# ************************************************************
# Sequel Pro SQL dump
# Version 5446
#
# https://www.sequelpro.com/
# https://github.com/sequelpro/sequelpro
#
# Host: 18.198.216.148 (MySQL 5.7.36-0ubuntu0.18.04.1)
# Database: periodum
# Generation Time: 2022-01-04 18:15:57 +0000
# ************************************************************


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
SET NAMES utf8mb4;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


# Dump of table compounds
# ------------------------------------------------------------

DROP TABLE IF EXISTS `compounds`;

CREATE TABLE `compounds` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `number_of_atom_stereocenters` tinyint(2) unsigned NOT NULL,
  `number_of_bond_stereocenters` tinyint(2) unsigned NOT NULL,
  `cas_number` char(11) COLLATE utf8mb4_unicode_ci DEFAULT '',
  `structure_evaluation` text COLLATE utf8mb4_unicode_ci,
  `formula` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `molecular_weight` double DEFAULT NULL,
  `dtp_names` text COLLATE utf8mb4_unicode_ci,
  `NCICADD_FICUS_ID` text COLLATE utf8mb4_unicode_ci,
  `NCICADD_FICTS_ID` text COLLATE utf8mb4_unicode_ci,
  `NCICADD_UUUUU_ID` text COLLATE utf8mb4_unicode_ci,
  `standard_in_chi` text COLLATE utf8mb4_unicode_ci,
  `standard_in_chi_key` text COLLATE utf8mb4_unicode_ci,
  `smiles` text COLLATE utf8mb4_unicode_ci,
  `full_atom_and_bond_stereospecification` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `compounds_formula_index` (`formula`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

LOCK TABLES `compounds` WRITE;
/*!40000 ALTER TABLE `compounds` DISABLE KEYS */;

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(1,0,0,'553-97-9','Consistent with Molecular Formula','C7H6O2',122.1232,'Tolylquinone\np-Toluquinone\nMethylquinone\n1,4-Toluquinone\n2-Methylquinone\nMethylbenzoquinone\n2-Methyl-1,4-quinone\n2-Methylbenzoquinone\nMethyl-p-benzoquinone\nMethyl-1,4-benzoquinone\n2-Methyl-p-benzoquinone\n2-Methylbenzoquinone-1,4\n2-Methyl-1,4-benzoquinone\nWLN: L6V DVJ B1\n2,5-Cyclohexadiene-1,4-dione, 2-methyl-\np-Benzoquinone, 2-methyl-\nToluquinone','A427F1A8BCD067F6-FICuS-01-77','A427F1A8BCD067F6-FICTS-01-56','A427F1A8BCD067F6-uuuuu-01-26','InChI=1S/C7H6O2/c1-5-4-6(8)2-3-7(5)9/h2-4H,1H3','InChIKey=VTWDKFNVVLAELH-UHFFFAOYSA-N','CC1=CC(=O)C=CC1=O',NULL),
	(2,0,0,'120-78-5','Consistent with Molecular Formula','C14H8N2S4',332.4706,'MBTS\nAltax\nThiofide\nAccel TM\nEkagom GS\nRoyal MBTS\nPneumax DM\nVulkacit DM\nVulcafor MBTS\nVulkacit DM/C\nBenzothiazyl disulfide\nDibenzthiazyl disulfide\nMBTS rubber accelerator\nBenzothiazole disulfide\nBenzothiazolyl disulfide\n2-Benzothiazyl disulfide\nDibenzothiazyl disulfide\nDibenzothiazolyl disulfide\nDibenzoylthiazyl disulfide\n2-Benzothiazolyl disulfide\n2,2\'-Benzothiazyl disulfide\n2,2\'-Dithiobisbenzothiazole\nBenzothiazol-2-yl disulfide\nBis(2-benzothiazyl) disulfide\nDi-2-benzothiazolyl disulfide\n2,2\'-Dithiobis[benzothiazole]\nBis(benzothiazolyl) disulfide\n2,2\'-Dibenzothiazyl disulfide\nBis(2-benzothiazolyl) disulfide\n2-Mercaptobenzothiazyl disulfide\n2-Mercaptobenzothiazole disulfide\nWLN: T56 BN DSJ CSS-CT56 BN DSJ\nBenzothiazole, 2,2\'-dithiobis-\nBenzothiazole, 2,2\'-dithiobis-','44E599DFA5D2274E-FICuS-01-73','44E599DFA5D2274E-FICTS-01-52','44E599DFA5D2274E-uuuuu-01-22','InChI=1S/C14H8N2S4/c1-3-7-11-9(5-1)15-13(17-11)19-20-14-16-10-6-2-4-8-12(10)18-14/h1-8H','InChIKey=AFZSMODLJJCVPP-UHFFFAOYSA-N','c1ccc2sc(SSc3nc4ccccc4s3)nc2c1',NULL),
	(3,0,0,'946-31-6','Consistent with Molecular Formula','C6H3ClN2O5',218.5531,'Usaf do-60\n6-Chloro-2,4-dinitrophenol\n2-Chloro-4,6-dinitrophenol\n2,4-Dinitro-6-chlorophenol\nWLN: WNR BQ CG ENW\nPhenol, 2-chloro-4,6-dinitro-\nPhenol, 2-chloro-4,6-dinitro-','B23A99ABA709335F-FICuS-01-66','B23A99ABA709335F-FICTS-01-45','B23A99ABA709335F-uuuuu-01-15','InChI=1S/C6H3ClN2O5/c7-4-1-3(8(11)12)2-5(6(4)10)9(13)14/h1-2,10H','InChIKey=PCBCIXWBAPIVDV-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(O)c([N+](=O)[O-])c1',NULL),
	(4,0,0,'121-66-4','Consistent with Molecular Formula','C3H3N3O2S',145.1356,'U 7458\nEntramin\nEnheptin-T\nNCI-C03065\nEnheptin T\nNitramin IDO\nUsaf ek-6561\nAmnizol soluble\nAminonitrothiazole\n2-Amino-5-nitrothiazole\n5-Nitro-2-thiazolylamine\nWLN: T5N CSJ BZ DNW\n2-Thiazolamine, 5-nitro-\nThiazole, 2-amino-5-nitro-\nEnheptin','FD5D1A76DD6FA969-FICuS-01-96','FD5D1A76DD6FA969-FICTS-01-75','FD5D1A76DD6FA969-uuuuu-01-45','InChI=1S/C3H3N3O2S/c4-3-5-1-2(9-3)6(7)8/h1H,(H2,4,5)','InChIKey=MIHADVKEHAFNPG-UHFFFAOYSA-N','Nc1ncc([N+](=O)[O-])s1',NULL),
	(5,0,0,'117-79-3','Consistent with Molecular Formula','C14H9NO2',223.2306,'AAQ\n2-AAQ\nNCI-C01876\n2-Aminoanthraquinone\n.beta.-Aminoanthraquinone\n2-Amino-9,10-anthraquinone\n2-Amino-9,10-anthracenedione\nWLN: L C666 BV IVJ EZ\n9,10-Anthracenedione, 2-amino-\nAnthraquinone, 2-amino-','DB0E43A7D1960354-FICuS-01-51','DB0E43A7D1960354-FICTS-01-30','DB0E43A7D1960354-uuuuu-01-00','InChI=1S/C14H9NO2/c15-8-5-6-11-12(7-8)14(17)10-4-2-1-3-9(10)13(11)16/h1-7H,15H2','InChIKey=XOGPDSATLSAZEK-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(6,0,0,'5350-25-4','Consistent with Molecular Formula','C20H10Br2O5',490.104,'4\',5\'-DIBROMOFLUORESCEIN','F3A50898EDB523AC-FICuS-01-78','F3A50898EDB523AC-FICTS-01-57','F3A50898EDB523AC-uuuuu-01-27','InChI=1S/C20H10Br2O5/c21-16-13(23)7-5-11-15(9-3-1-2-4-10(9)20(25)26)12-6-8-14(24)17(22)19(12)27-18(11)16/h1-8,23H,(H,25,26)','InChIKey=YVPBVWICNJPHCW-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1c2ccc(=O)c(Br)c-2oc2c(Br)c(O)ccc12',NULL),
	(7,0,0,'5350-26-5','Consistent with Molecular Formula','C12H10ClNO2',235.6695,'2-Dimethylamino-3-chloro-1,4-naphthoquinone\n2-Chloro-3-(dimethylamino)-1,4-naphthoquinone\n1,4-Naphthoquinone, 2-chloro-3-(dimethylamino)-\nWLN: L66 BV EVJ CN1&1 DG\n1,4-Naphthalenedione, 2-chloro-3-(dimethylamino)-','02B77AEB4087F443-FICuS-01-55','02B77AEB4087F443-FICTS-01-34','02B77AEB4087F443-uuuuu-01-04','InChI=1S/C12H10ClNO2/c1-14(2)10-9(13)11(15)7-5-3-4-6-8(7)12(10)16/h3-6H,1-2H3','InChIKey=QSLFQVQZSKRPHS-UHFFFAOYSA-N','CN(C)C1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(8,0,0,'129-15-7','Consistent with Molecular Formula','C15H9NO4',267.2404,'NCI-C01923\n1-Nitro-2-methylanthraquinone\n2-Methyl-1-nitroanthraquinone\n2-Methyl-1-nitro-9,10-anthracenedione\nWLN: L C666 BV IVJ DNW E1\n9,10-Anthracenedione, 2-methyl-1-nitro-\nAnthraquinone, 2-methyl-1-nitro-\n1-N-2-Ma','A85E602A31D881C2-FICuS-01-51','A85E602A31D881C2-FICTS-01-30','A85E602A31D881C2-uuuuu-01-00','InChI=1S/C15H9NO4/c1-8-6-7-11-12(13(8)16(19)20)15(18)10-5-3-2-4-9(10)14(11)17/h2-7H,1H3','InChIKey=FYXKXZFTZBYYNP-UHFFFAOYSA-N','Cc1ccc2c(c1[N+](=O)[O-])C(=O)c1ccccc1C2=O',NULL),
	(9,0,2,'95-45-4','Consistent with Molecular Formula','C4H8N2O2',116.1194,'Diacetyldioxime\nDimethylglyoxime\nBiacetyl, dioxime\nGlyoxime, dimethyl-\n2,3-Diisonitrosobutane\n2,3-Butanedione dioxime\nWLN: QNUY1&Y1&UNQ\n2,3-Butanedione, dioxime\n2,3-Butanedione, dioxime','D85AF38E5BAF0488-FICuS-01-81','D85AF38E5BAF0488-FICTS-01-60','D85AF38E5BAF0488-uuuuu-01-30','InChI=1S/C4H8N2O2/c1-3(5-7)4(2)6-8/h7-8H,1-2H3','InChIKey=JGUQDUKBUKFFRO-UHFFFAOYSA-N','CC(=N\\O)/C(C)=N/O','1'),
	(10,0,0,'603-35-0','Consistent with Molecular Formula','C18H15P',262.2903,'Triphenylphosphine\nTriphenylphosphorus\nWLN: RPR&R\nPhosphine, triphenyl-\nPhosphine, triphenyl-','0910291B4629C173-FICuS-01-22','0910291B4629C173-FICTS-01-01','0910291B4629C173-uuuuu-01-D1','InChI=1S/C18H15P/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=RIOQSEWOXXDEQQ-UHFFFAOYSA-N','c1ccc(P(c2ccccc2)c2ccccc2)cc1',NULL),
	(11,0,0,'88-58-4','Consistent with Molecular Formula','C14H22O2',222.3266,'Dibug\nDybug\nDTBHQ\nSantovar O\n2,5-Di-tert-butylhydroquinone\nWLN: L6V DVJ BX1&1&1 EX1&1&1\n1,4-Benzenediol, 2,5-bis(1,1-dimethylethyl)-\nHydroquinone, 2,5-di-tert-butyl-','BBB141F6EDFF0C90-FICuS-01-90','BBB141F6EDFF0C90-FICTS-01-6F','BBB141F6EDFF0C90-uuuuu-01-3F','InChI=1S/C14H22O2/c1-13(2,3)9-7-12(16)10(8-11(9)15)14(4,5)6/h7-8,15-16H,1-6H3','InChIKey=JZODKRWQWUWGCD-UHFFFAOYSA-N','CC(C)(C)c1cc(O)c(C(C)(C)C)cc1O',NULL),
	(12,0,0,'89-25-8','Consistent with Molecular Formula','C10H10N2O',174.2018,'NCI-C03952\nDeveloper Z\nNorphenazone\nC.I. Developer 1\nMethylphenylpyrazolone\n1-Phenyl-3-methylpyrazolone\n3-Methyl-1-phenyl-5-pyrazolone\n1-Phenyl-3-methyl-5-pyrazolone\n5-Pyrazolone, 3-methyl-1-phenyl-\n3-Methyl-1-phenyl-2-pyrazolin-5-one\nWLN: T5NMV DHJ BR& E1\n3H-Pyrazol-3-one, 2,4-dihydro-5-methyl-2-phenyl-\n2-Pyrazolin-5-one, 3-methyl-1-phenyl-','120524FCF84B5243-FICuS-01-40','D001FF384DEFF2F0-FICTS-01-63','120524FCF84B5243-uuuuu-01-EF','InChI=1S/C10H10N2O/c1-8-7-10(13)12(11-8)9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=QELUYTUMUWHWMC-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1',NULL),
	(13,0,0,'1198-40-9','Consistent with Molecular Formula','C9H7ClN2',178.6207,'4-AMINO-7-CHLOROQUINOLINE','0A6EB7145DA2B25C-FICuS-01-69','0A6EB7145DA2B25C-FICTS-01-48','0A6EB7145DA2B25C-uuuuu-01-18','InChI=1S/C9H7ClN2/c10-6-1-2-7-8(11)3-4-12-9(7)5-6/h1-5H,(H2,11,12)','InChIKey=NDRZSRWMMUGOBP-UHFFFAOYSA-N','Nc1ccnc2cc(Cl)ccc12',NULL),
	(14,1,0,'940-53-4','Consistent with Molecular Formula','C11H23N',169.3094,'2-HEXYLPIPERIDINE','36AC5C1FA7D55D47-FICuS-01-78','36AC5C1FA7D55D47-FICTS-01-57','36AC5C1FA7D55D47-uuuuu-01-27','InChI=1S/C11H23N/c1-2-3-4-5-8-11-9-6-7-10-12-11/h11-12H,2-10H2,1H3','InChIKey=CVQIVQWRZCBIBC-UHFFFAOYSA-N','CCCCCCC1CCCCN1','1'),
	(15,0,0,'642-31-9','Consistent with Molecular Formula','C15H10O',206.2434,'9-Anthrylaldehyde\n9-Formylanthracene\n9-Anthrylcarboxaldehyde\n9-Anthracenecarboxaldehyde\n9-Anthraldehyde','3B9619E40E8C81D4-FICuS-01-5F','3B9619E40E8C81D4-FICTS-01-3E','3B9619E40E8C81D4-uuuuu-01-0E','InChI=1S/C15H10O/c16-10-15-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)15/h1-10H','InChIKey=YMNKUHIVVMFOFO-UHFFFAOYSA-N','O=Cc1c2ccccc2cc2ccccc12',NULL),
	(16,0,0,'128-08-5','Consistent with Molecular Formula','C4H4BrNO2',177.9851,'NBS\nSuccinbromide\nSuccinbromimide\nN-Bromosuccimide\nSuccinibromimide\nN-Bromosuccinimide\nWLN: T5VNVTJ BE\n2,5-Pyrrolidinedione, 1-bromo-\nSuccinimide, N-bromo-','F52B982F49D780F9-FICuS-01-6E','BF7BB71CF9E9D930-FICTS-01-71','F52B982F49D780F9-uuuuu-01-1D','InChI=1S/C4H4BrNO2/c5-6-3(7)1-2-4(6)8/h1-2H2','InChIKey=PCLIMKBDDGJMGD-UHFFFAOYSA-N','O=C1CCC(=O)N1Br',NULL),
	(17,0,0,'3158-55-2','Consistent with Molecular Formula','C21H37NO',319.5294,'4-AMINO-3-PENTADECYLPHENOL','4712A2269A424020-FICuS-01-16','4712A2269A424020-FICTS-01-F5','4712A2269A424020-uuuuu-01-C5','InChI=1S/C21H37NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-18-20(23)16-17-21(19)22/h16-18,23H,2-15,22H2,1H3','InChIKey=JEAQATRYHARRAU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(O)ccc1N',NULL),
	(18,0,0,'607-07-8','Consistent with Molecular Formula','C26H22O2',366.4586,'1,2-BIS(2-BIPHENYLYLOXY)ETHANE','39A7DB13CDEC6DB5-FICuS-01-95','39A7DB13CDEC6DB5-FICTS-01-74','39A7DB13CDEC6DB5-uuuuu-01-44','InChI=1S/C26H22O2/c1-3-11-21(12-4-1)23-15-7-9-17-25(23)27-19-20-28-26-18-10-8-16-24(26)22-13-5-2-6-14-22/h1-18H,19-20H2','InChIKey=RUTYZGCHBCCSKD-UHFFFAOYSA-N','c1ccc(-c2ccccc2OCCOc2ccccc2-c2ccccc2)cc1',NULL),
	(19,0,0,'638-46-0','Consistent with Molecular Formula','C6H14S',118.2366,'3-Thiaheptane\nEthyl butyl sulfide\nButyl ethyl sulfide\nButane, 1-(ethylthio)-\nSulfide, butyl ethyl','6AB2ABD0E22121C5-FICuS-01-5E','6AB2ABD0E22121C5-FICTS-01-3D','6AB2ABD0E22121C5-uuuuu-01-0D','InChI=1S/C6H14S/c1-3-5-6-7-4-2/h3-6H2,1-2H3','InChIKey=XJIRSLHMKBUGMR-UHFFFAOYSA-N','CCCCSCC',NULL),
	(20,0,0,'5350-37-8','Consistent with Molecular Formula','C10H9N3O2',203.2,'7-ACETAMIDO-1,8-NAPHTHYRIDIN-4-OL','AAB6A21BCAC29E37-FICuS-01-88','AAB6A21BCAC29E37-FICTS-01-67','AAB6A21BCAC29E37-uuuuu-01-37','InChI=1S/C10H9N3O2/c1-6(14)12-9-3-2-7-8(15)4-5-11-10(7)13-9/h2-5H,1H3,(H2,11,12,13,14,15)','InChIKey=HRASUCWVKYFGAU-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(O)ccnc2n1',NULL),
	(21,0,0,'1569-15-9','Consistent with Molecular Formula','C9H9N3O',175.1896,'7-AMINO-4-METHYL-1,8-NAPHTHYRIDIN-2-OL','EDD69702AC616F9A-FICuS-01-7D','A50B92E7C89042E9-FICTS-01-3D','EDD69702AC616F9A-uuuuu-01-2C','InChI=1S/C9H9N3O/c1-5-4-8(13)12-9-6(5)2-3-7(10)11-9/h2-4H,1H3,(H3,10,11,12,13)','InChIKey=URBSEJOKAKIABF-UHFFFAOYSA-N','Cc1cc(=O)nc2[nH]c(N)ccc1-2',NULL),
	(22,0,0,'5350-39-0','Consistent with Molecular Formula','C11H11N3O3',233.2262,'7-AMINO-4-HYDROXY-1,8-NAPHTHYRIDINE-3-CARBOXYLIC ACID, ETHYL ESTER','C2D942EAE115CC5A-FICuS-01-7D','C2D942EAE115CC5A-FICTS-01-5C','C2D942EAE115CC5A-uuuuu-01-2C','InChI=1S/C11H11N3O3/c1-2-17-11(16)7-5-13-10-6(9(7)15)3-4-8(12)14-10/h3-5H,2H2,1H3,(H3,12,13,14,15)','InChIKey=CLMIRNDQXLEBHS-UHFFFAOYSA-N','CCOC(=O)c1cnc2nc(N)ccc2c1O',NULL),
	(23,0,0,'5350-40-3','Consistent with Molecular Formula','C13H12N2',196.2512,'2-(BENZYLIDENEAMINO)-4-PICOLINE','A39A4CCB0D39ACC1-FICuS-01-89','A39A4CCB0D39ACC1-FICTS-01-68','A39A4CCB0D39ACC1-uuuuu-01-38','InChI=1S/C13H12N2/c1-11-7-8-14-13(9-11)15-10-12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=BEQWFSCETFZJKW-UHFFFAOYSA-N','Cc1ccnc(/N=C/c2ccccc2)c1',NULL),
	(24,0,0,'5350-41-4','Consistent with Molecular Formula','C10H16BrN',230.1471,'(Trimethylbenzyl)ammonium bromide\nAmmonium, (benzyltrimethyl)-, bromide\n(Benzyltrimethyl)ammonium bromide(btm)\nN-Benzyl-N,N,N-trimethylammonium bromide\nWLN: 1K1&1&1R &E\nBenzenemethanaminium, N,N,N-trimethyl-, bromide\nWV 562','8F84CDDA59FDF621-FICuS-01-94','8F84CDDA59FDF621-FICTS-01-73','42C9E7B30B71AC74-uuuuu-01-12','InChI=1S/C10H16N.BrH/c1-11(2,3)9-10-7-5-4-6-8-10;/h4-8H,9H2,1-3H3;1H/q+1;/p-1','InChIKey=UUZYBYIOAZTMGC-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccccc1.[Br-]',NULL),
	(25,0,0,'5350-42-5','Consistent with Molecular Formula','C10H14BrNO',244.1307,'Benzenemethanaminium, N,N,N-trimethyl-.alpha.-oxo-, bromide\nAmmonium, benzoyltrimethyl-, bromide','ADCFFDDC370BCE8A-FICuS-01-C3','ADCFFDDC370BCE8A-FICTS-01-A2','6082D7B5658794DF-uuuuu-01-09','InChI=1S/C10H14NO.BrH/c1-11(2,3)10(12)9-7-5-4-6-8-9;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=UFJGAGFPFYQSCU-UHFFFAOYSA-M','C[N+](C)(C)C(=O)c1ccccc1.[Br-]',NULL),
	(26,0,0,'5350-43-6','Consistent with Molecular Formula','C21H19I',398.2856,'3-IODO-1,1,1-TRIPHENYLPROPANE','6980C61CBB5426A8-FICuS-01-59','6980C61CBB5426A8-FICTS-01-38','6980C61CBB5426A8-uuuuu-01-08','InChI=1S/C21H19I/c22-17-16-21(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H,16-17H2','InChIKey=HUBLQWZBFWLUGW-UHFFFAOYSA-N','ICCC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(27,0,0,'5350-44-7','Consistent with Molecular Formula','C13H22IN',319.228,'TRIMETHYL(2,4,6-TRIMETHYLBENZYL)AMMONIUM IODIDE','0A7CE876F6B85CEB-FICuS-01-91','0A7CE876F6B85CEB-FICTS-01-70','32ADE9DBFBD030B3-uuuuu-01-38','InChI=1S/C13H22N.HI/c1-10-7-11(2)13(12(3)8-10)9-14(4,5)6;/h7-8H,9H2,1-6H3;1H/q+1;/p-1','InChIKey=URSUDNGUVVNTPX-UHFFFAOYSA-M','Cc1cc(C)c(C[N+](C)(C)C)c(C)c1.[I-]',NULL),
	(28,1,0,'5350-45-8','Consistent with Molecular Formula','C10H11NO5',225.2006,'3-HYDROXY-3-METHYL-3-(4-NITROPHENYL)PROPANOIC ACID','AC1F1C41F1D353DE-FICuS-01-7A','AC1F1C41F1D353DE-FICTS-01-59','AC1F1C41F1D353DE-uuuuu-01-29','InChI=1S/C10H11NO5/c1-10(14,6-9(12)13)7-2-4-8(5-3-7)11(15)16/h2-5,14H,6H2,1H3,(H,12,13)','InChIKey=KJKUAEMIKPSAOU-UHFFFAOYSA-N','CC(O)(CC(=O)O)c1ccc([N+](=O)[O-])cc1','1'),
	(29,0,0,'5395-79-9','Consistent with Molecular Formula','C14H11ClO',230.6933,'4-CHLORO=4\'-METHYLBENZOPHENONE','943D1E883F9DBC35-FICuS-01-74','943D1E883F9DBC35-FICTS-01-53','943D1E883F9DBC35-uuuuu-01-23','InChI=1S/C14H11ClO/c1-10-2-4-11(5-3-10)14(16)12-6-8-13(15)9-7-12/h2-9H,1H3','InChIKey=MRIBPIAKCVDXLY-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccc(Cl)cc2)cc1',NULL),
	(30,0,1,'699-06-9','Consistent with Molecular Formula','C7H7NO2',137.1378,'4-Hydroxybenzaldoxime\np-Hydroxybenzaldoxime\n4-Hydroxybenzaldehyde oxime\np-Hydroxybenzaldehyde oxime\nBenzaldehyde, 4-hydroxy-, oxime\nBenzaldehyde, p-hydroxy-, oxime','AED7D2EE063877F4-FICuS-01-81','40A77332761DB6DA-FICTS-01-30','AED7D2EE063877F4-uuuuu-01-30','InChI=1S/C7H7NO2/c9-7-3-1-6(2-4-7)5-8-10/h1-5,9-10H/b8-5+','InChIKey=LJEARAFLOCEYHX-VMPITWQZSA-N','O/N=C/c1ccc(O)cc1','1'),
	(31,0,0,'6334-11-8','Consistent with Molecular Formula','C9H14ClN',171.6693,'Mesidine hydrochloride\nMesidine monohydrochloride\n2,4,6-Trimethylaniline hydrochloride\nWLN: ZR B1 D1 F1 &GH\nBenzenamine, 2,4,6-trimethyl-, hydrochloride\nAniline, 2,4,6-trimethyl-, hydrochloride','2D41908D75665EF5-FICuS-01-54','2D41908D75665EF5-FICTS-01-33','2DBD37684AEB87BB-uuuuu-01-39','InChI=1S/C9H13N.ClH/c1-6-4-7(2)9(10)8(3)5-6;/h4-5H,10H2,1-3H3;1H','InChIKey=WUYJXWRFOUCHEB-UHFFFAOYSA-N','Cc1cc(C)c(N)c(C)c1.Cl',NULL),
	(32,0,0,'5350-47-0','Consistent with Molecular Formula','C14H11NO3',241.2458,'4-METHYL-4\'-NITROBENZOPHENONE','47E71E5758FFF8A1-FICuS-01-79','47E71E5758FFF8A1-FICTS-01-58','47E71E5758FFF8A1-uuuuu-01-28','InChI=1S/C14H11NO3/c1-10-2-4-11(5-3-10)14(16)12-6-8-13(9-7-12)15(17)18/h2-9H,1H3','InChIKey=HHTOMEBQNGDWDW-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(33,0,0,'599-67-7','Consistent with Molecular Formula','C14H14O',198.264,'1,1-Diphenylethanol\n1,1-Diphenyl-1-ethanol\nDiphenylmethylcarbinol\nMethyldiphenylcarbinol\n.alpha.-Methylbenzhydrol\nBenzenemethanol, .alpha.-methyl-.alpha.-phenyl-\nBenzhydrol, .alpha.-methyl-','403D2297AB9D8DDC-FICuS-01-79','403D2297AB9D8DDC-FICTS-01-58','403D2297AB9D8DDC-uuuuu-01-28','InChI=1S/C14H14O/c1-14(15,12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11,15H,1H3','InChIKey=GIMDPFBLSKQRNP-UHFFFAOYSA-N','CC(O)(c1ccccc1)c1ccccc1',NULL),
	(34,0,1,'3431-62-7','Consistent with Molecular Formula','C7H6N2O3',166.136,'3-Nitrobenzaldoxime\nm-Nitrobenzaldoxime\n3-Nitrobenzaldehyde oxime\nm-Nitrobenzaldehyde oxime\nBenzaldehyde, 3-nitro-, oxime\nBenzaldehyde, m-nitro-, oxime','D0F07CA39E248A42-FICuS-01-62','D0F07CA39E248A42-FICTS-01-41','3F760D7ED9EB40D3-uuuuu-01-2B','InChI=1S/C7H6N2O3/c10-8-5-6-2-1-3-7(4-6)9(11)12/h1-5,10H/b8-5-','InChIKey=GQMMRLBWXCGBEV-YVMONPNESA-N','O=[N+]([O-])c1cccc(/C=N\\O)c1','1'),
	(35,0,0,'5350-50-5','Consistent with Molecular Formula','C9H5ClN2O3',224.6031,'7-CHLORO-3-NITRO-4-QUINOLINOL','361F2930D21BA957-FICuS-01-44','361F2930D21BA957-FICTS-01-23','361F2930D21BA957-uuuuu-01-F3','InChI=1S/C9H5ClN2O3/c10-5-1-2-6-7(3-5)11-4-8(9(6)13)12(14)15/h1-4H,(H,11,13)','InChIKey=ZCVZBMGSTIUGRP-UHFFFAOYSA-N','O=[N+]([O-])c1cnc2cc(Cl)ccc2c1O',NULL),
	(36,0,0,'5350-51-6','Consistent with Molecular Formula','C11H10ClN',191.6597,'4-CHLORO-3,5-DIMETHYLQUINOLINE','C805C40A0C86F5EB-FICuS-01-72','C805C40A0C86F5EB-FICTS-01-51','C805C40A0C86F5EB-uuuuu-01-21','InChI=1S/C11H10ClN/c1-7-4-3-5-9-10(7)11(12)8(2)6-13-9/h3-6H,1-2H3','InChIKey=PZMOHUYOINBHRV-UHFFFAOYSA-N','Cc1cnc2cccc(C)c2c1Cl',NULL),
	(37,1,0,'5397-23-9','Consistent with Molecular Formula','C19H23NO2',297.3962,'CARBAMIC ACID, 2-ETHYL-1,2-DIPHENYLBUTYL ESTER','DF389BBC3C25CDBD-FICuS-01-A6','DF389BBC3C25CDBD-FICTS-01-85','DF389BBC3C25CDBD-uuuuu-01-55','InChI=1S/C19H23NO2/c1-3-19(4-2,16-13-9-6-10-14-16)17(22-18(20)21)15-11-7-5-8-12-15/h5-14,17H,3-4H2,1-2H3,(H2,20,21)','InChIKey=XRVBJGOZWAEMDV-UHFFFAOYSA-N','CCC(CC)(c1ccccc1)C(OC(N)=O)c1ccccc1','1'),
	(38,1,1,'5350-52-7','Consistent with Molecular Formula','C16H14N2O',250.2994,'2,4-DIPHENYLACETOACETONITRILE OXIME','436A53B0B1F0DE67-FICuS-01-5E','436A53B0B1F0DE67-FICTS-01-3D','3DDCE4F14325A2C8-uuuuu-01-20','InChI=1S/C16H14N2O/c17-12-15(14-9-5-2-6-10-14)16(18-19)11-13-7-3-1-4-8-13/h1-10,15,19H,11H2/b18-16+','InChIKey=BPPIDLORFHXUMN-FBMGVBCBSA-N','N#CC(/C(Cc1ccccc1)=N/O)c1ccccc1','1'),
	(39,1,0,'614-29-9','Consistent with Molecular Formula','C14H14O',198.264,'1,2-Diphenylethanol\nBenzylphenylcarbinol\n.alpha.-Hydroxydibenzyl\n1,2-Diphenyl-1-hydroxyethane\nBenzeneethanol, .alpha.-phenyl-\nEthanol, 1,2-diphenyl-','D34EE0A3AB26E156-FICuS-01-6C','D34EE0A3AB26E156-FICTS-01-4B','D34EE0A3AB26E156-uuuuu-01-1B','InChI=1S/C14H14O/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10,14-15H,11H2','InChIKey=GBGXVCNOKWAMIP-UHFFFAOYSA-N','OC(Cc1ccccc1)c1ccccc1','1'),
	(40,0,0,'726-18-1','Consistent with Molecular Formula','C15H16O2',228.2902,'BIS(P-METHYOXYPHENYL)METHANE','64E916D1988A7B3D-FICuS-01-65','64E916D1988A7B3D-FICTS-01-44','64E916D1988A7B3D-uuuuu-01-14','InChI=1S/C15H16O2/c1-16-14-7-3-12(4-8-14)11-13-5-9-15(17-2)10-6-13/h3-10H,11H2,1-2H3','InChIKey=WECJUPODCKXNQK-UHFFFAOYSA-N','COc1ccc(Cc2ccc(OC)cc2)cc1',NULL),
	(41,1,0,'5350-55-0','Consistent with Molecular Formula','C16H19N',225.3328,'N,N,O-TRIMETHYL-.ALPHA.-PHENYLBENZYLAMINE','7C87A105DFE9B46E-FICuS-01-80','7C87A105DFE9B46E-FICTS-01-5F','7C87A105DFE9B46E-uuuuu-01-2F','InChI=1S/C16H19N/c1-13-9-7-8-12-15(13)16(17(2)3)14-10-5-4-6-11-14/h4-12,16H,1-3H3','InChIKey=FXBIEWZVOUNCDC-UHFFFAOYSA-N','Cc1ccccc1C(c1ccccc1)N(C)C','1'),
	(42,0,0,'5350-56-1','Consistent with Molecular Formula','C7H7N3O5',213.1494,'2,6-DINITRO-4-METHOXYANILINE','2C628B09A59CDE99-FICuS-01-74','2C628B09A59CDE99-FICTS-01-53','2C628B09A59CDE99-uuuuu-01-23','InChI=1S/C7H7N3O5/c1-15-4-2-5(9(11)12)7(8)6(3-4)10(13)14/h2-3H,8H2,1H3','InChIKey=GZZJZWYIOOPHOV-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(N)c([N+](=O)[O-])c1',NULL),
	(43,0,0,'5350-57-2','Consistent with Molecular Formula','C13H12N2',196.2512,'Benzophenone hydrazone\nMethanone, diphenyl-, hydrazone\nBenzophenone, hydrazone','82D67A8DB80B856F-FICuS-01-74','82D67A8DB80B856F-FICTS-01-53','82D67A8DB80B856F-uuuuu-01-23','InChI=1S/C13H12N2/c14-15-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,14H2','InChIKey=QYCSNMDOZNUZIT-UHFFFAOYSA-N','NN=C(c1ccccc1)c1ccccc1',NULL),
	(44,0,1,'3235-04-9','Consistent with Molecular Formula','C8H9NO2',151.1646,'Anisaldoxime\np-Anisaldehyde oxime\np-Methoxybenzaldoxime\n4-Methoxybenzaldoxime\n4-Methoxybenzaldehyde oxime\np-Methoxybenzaldehyde oxime\nBenzaldehyde, 4-methoxy-, oxime\np-Anisaldehyde, oxime','DEA120C46040E769-FICuS-01-50','DEA120C46040E769-FICTS-01-2F','DEA120C46040E769-uuuuu-01-FF','InChI=1S/C8H9NO2/c1-11-8-4-2-7(3-5-8)6-9-10/h2-6,10H,1H3','InChIKey=FXOSHPAYNZBSFO-UHFFFAOYSA-N','COc1ccc(/C=N/O)cc1','1'),
	(45,0,0,'5350-59-4','Consistent with Molecular Formula','C26H21N',347.4586,'Benzenemethanamine, N-(diphenylmethylene)-.alpha.-phenyl-','D08E6F2FDBFD8C14-FICuS-01-9C','D08E6F2FDBFD8C14-FICTS-01-7B','D08E6F2FDBFD8C14-uuuuu-01-4B','InChI=1S/C26H21N/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22)27-26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,25H','InChIKey=SMRJHVJMMYECFQ-UHFFFAOYSA-N','c1ccc(C(=NC(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(46,0,0,'574-45-8','Consistent with Molecular Formula','C19H15N',257.3342,'Benzophenone anil\nN-(Diphenylmethylene)aniline\nBenzhydrylidenimine, N-phenyl-\nN-(.alpha.-Phenylbenzylidene)aniline\nBenzenamine, N-(diphenylmethylene)-\nAniline, N-(diphenylmethylene)-','2169D8DB4642A642-FICuS-01-48','2169D8DB4642A642-FICTS-01-27','2169D8DB4642A642-uuuuu-01-F7','InChI=1S/C19H15N/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)20-18-14-8-3-9-15-18/h1-15H','InChIKey=XVPVLVKWFUYVGT-UHFFFAOYSA-N','c1ccc(N=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(47,0,0,'5350-61-8','Consistent with Molecular Formula','C16H13NO',235.2848,'2-METHYL-3-PHENYL-4-QUINOLINOL','9AFBFBB7B2366D5D-FICuS-01-9A','9AFBFBB7B2366D5D-FICTS-01-79','9AFBFBB7B2366D5D-uuuuu-01-49','InChI=1S/C16H13NO/c1-11-15(12-7-3-2-4-8-12)16(18)13-9-5-6-10-14(13)17-11/h2-10H,1H3,(H,17,18)','InChIKey=OFYQHVQAZBGWIQ-UHFFFAOYSA-N','Cc1nc2ccccc2c(O)c1-c1ccccc1',NULL),
	(48,1,0,'3333-15-1','Consistent with Molecular Formula','C15H14O2',226.2744,'2,3-DIPHENYLPROPIONIC ACID','07FF5F8F49D02B00-FICuS-01-68','07FF5F8F49D02B00-FICTS-01-47','07FF5F8F49D02B00-uuuuu-01-17','InChI=1S/C15H14O2/c16-15(17)14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10,14H,11H2,(H,16,17)','InChIKey=PCRICPYPVZKEBZ-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)c1ccccc1','1'),
	(49,0,0,'5350-64-1','Consistent with Molecular Formula','C8H12N2',136.1962,'4-AMINO-5-ETHYL-2-PICOLINE','ED1EAB08A9C25FEF-FICuS-01-A6','ED1EAB08A9C25FEF-FICTS-01-85','ED1EAB08A9C25FEF-uuuuu-01-55','InChI=1S/C8H12N2/c1-3-7-5-10-6(2)4-8(7)9/h4-5H,3H2,1-2H3,(H2,9,10)','InChIKey=WIJOOIFTTQXTBL-UHFFFAOYSA-N','CCc1cnc(C)cc1N',NULL),
	(50,0,0,'5350-65-2','Consistent with Molecular Formula','C22H17NO',311.3824,'2-METHYL-4-PHENOXY-3-PHENYLQUINOLINE','50E86B5E3763F7D0-FICuS-01-5F','50E86B5E3763F7D0-FICTS-01-3E','50E86B5E3763F7D0-uuuuu-01-0E','InChI=1S/C22H17NO/c1-16-21(17-10-4-2-5-11-17)22(24-18-12-6-3-7-13-18)19-14-8-9-15-20(19)23-16/h2-15H,1H3','InChIKey=KWLUBKHLCNCFQI-UHFFFAOYSA-N','Cc1nc2ccccc2c(Oc2ccccc2)c1-c1ccccc1',NULL),
	(51,1,0,'5350-66-3','Consistent with Molecular Formula','C21H17N',283.372,'2,3,3-TRIPHENYLPROPIONITRILE','5333CC37FDB6908F-FICuS-01-6E','5333CC37FDB6908F-FICTS-01-4D','5333CC37FDB6908F-uuuuu-01-1D','InChI=1S/C21H17N/c22-16-20(17-10-4-1-5-11-17)21(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20-21H','InChIKey=LLJHVPXJEGSZFI-UHFFFAOYSA-N','N#CC(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(52,1,0,'5350-67-4','Consistent with Molecular Formula','C5H10N2',98.1474,'2-(DIMETHYLAMINO)PROPIONITRILE','E6FFE6D23682EF9F-FICuS-01-9C','E6FFE6D23682EF9F-FICTS-01-7B','E6FFE6D23682EF9F-uuuuu-01-4B','InChI=1S/C5H10N2/c1-5(4-6)7(2)3/h5H,1-3H3','InChIKey=GQJKKKULUSFWSC-UHFFFAOYSA-N','CC(C#N)N(C)C','1'),
	(53,1,0,'5350-68-5','Consistent with Molecular Formula','C11H10O2',174.1988,'2-ACETYL-1-INDANONE','786F3D7246524EF2-FICuS-01-54','786F3D7246524EF2-FICTS-01-33','786F3D7246524EF2-uuuuu-01-03','InChI=1S/C11H10O2/c1-7(12)10-6-8-4-2-3-5-9(8)11(10)13/h2-5,10H,6H2,1H3','InChIKey=QUIWSCUJFRGKMD-UHFFFAOYSA-N','CC(=O)C1Cc2ccccc2C1=O','1'),
	(54,0,0,'621-08-9','Consistent with Molecular Formula','C14H14OS',230.324,'Tardiol D\nDibenzyl sulfoxide\nSulfoxide, dibenzyl\nWLN: R1SO&1R\nBenzene, 1,1\'-[sulfinylbis(methylene)]bis-\nBenzyl sulfoxide','C5E78A5CD227842A-FICuS-01-6A','C5E78A5CD227842A-FICTS-01-49','C5E78A5CD227842A-uuuuu-01-19','InChI=1S/C14H14OS/c15-16(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=HTMQZWFSTJVJEQ-UHFFFAOYSA-N','O=S(Cc1ccccc1)Cc1ccccc1',NULL),
	(55,2,0,'5350-70-9','Consistent with Molecular Formula','C17H17N',235.328,'2-METHYL-2,3-DIPHENYLBUTYRONITRILE','26763A9702EDB522-FICuS-01-46','26763A9702EDB522-FICTS-01-25','26763A9702EDB522-uuuuu-01-F5','InChI=1S/C17H17N/c1-14(15-9-5-3-6-10-15)17(2,13-18)16-11-7-4-8-12-16/h3-12,14H,1-2H3','InChIKey=HDPZSJBJWNFNGV-UHFFFAOYSA-N','CC(c1ccccc1)C(C)(C#N)c1ccccc1','1'),
	(56,0,0,'88267-97-4','Consistent with Molecular Formula','C9H12N2O',164.2066,'5,6,7,8-TETRAHYDRO-4-METHYL-2-QUINAZOLINOL','66EC2377963E4EA9-FICuS-01-68','4E662DAA0EE7FC8C-FICTS-01-78','66EC2377963E4EA9-uuuuu-01-17','InChI=1S/C9H12N2O/c1-6-7-4-2-3-5-8(7)11-9(12)10-6/h2-5H2,1H3,(H,10,11,12)','InChIKey=SBWKGXYIVNLNHY-UHFFFAOYSA-N','Cc1nc(=O)[nH]c2c1CCCC2',NULL),
	(57,0,0,'5350-71-0','Consistent with Molecular Formula','C26H23N',349.4744,'1,1,1\',1\'-TETRAPHENYLDIMETHYLAMINE','B6B5212C58BED6CC-FICuS-01-82','B6B5212C58BED6CC-FICTS-01-61','B6B5212C58BED6CC-uuuuu-01-31','InChI=1S/C26H23N/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22)27-26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,25-27H','InChIKey=VGXHNTCQRKYIMY-UHFFFAOYSA-N','c1ccc(C(NC(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(58,0,0,'5004-45-5','Consistent with Molecular Formula','C14H10N2O',222.2458,'4-Phenylphthalazin-1-one\n1(2H)-Phthalazinone, 4-phenyl-\n1(2H)-Phthalazinone, 4-phenyl-','C02461D3AEC1B79B-FICuS-01-6C','C02461D3AEC1B79B-FICTS-01-4B','C02461D3AEC1B79B-uuuuu-01-1B','InChI=1S/C14H10N2O/c17-14-12-9-5-4-8-11(12)13(15-16-14)10-6-2-1-3-7-10/h1-9H,(H,16,17)','InChIKey=XCJLBNVENUPHEA-UHFFFAOYSA-N','Oc1nnc(-c2ccccc2)c2ccccc12',NULL),
	(59,0,0,'826-54-0','Consistent with Molecular Formula','C10H13NO',163.2188,'2-METHYL-2-PHENYLPROPANAMIDE','4D8036221F856077-FICuS-01-2C','4D8036221F856077-FICTS-01-0B','4D8036221F856077-uuuuu-01-DB','InChI=1S/C10H13NO/c1-10(2,9(11)12)8-6-4-3-5-7-8/h3-7H,1-2H3,(H2,11,12)','InChIKey=VKLQYTLWERZJEP-UHFFFAOYSA-N','CC(C)(C(N)=O)c1ccccc1',NULL),
	(60,0,0,'595-91-5','Consistent with Molecular Formula','C20H16O2',288.3452,'Triphenylacetic acid\n.alpha.-Toluic acid, .alpha.,.alpha.-diphenyl-\nBenzeneacetic acid, .alpha.,.alpha.-diphenyl-\nAcetic acid, triphenyl-','A63EF78A6E0CC5F3-FICuS-01-8B','A63EF78A6E0CC5F3-FICTS-01-6A','A63EF78A6E0CC5F3-uuuuu-01-3A','InChI=1S/C20H16O2/c21-19(22)20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H,(H,21,22)','InChIKey=DCYGAPKNVCQNOE-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(61,0,0,'5350-75-4','Consistent with Molecular Formula','C16H28BrN',314.3079,'BENZYLTRIPROPYLAMMONIUM BROMIDE','1E9865D3A98CC0F3-FICuS-01-71','1E9865D3A98CC0F3-FICTS-01-50','D3D54FBAFB009AA6-uuuuu-01-3C','InChI=1S/C16H28N.BrH/c1-4-12-17(13-5-2,14-6-3)15-16-10-8-7-9-11-16;/h7-11H,4-6,12-15H2,1-3H3;1H/q+1;/p-1','InChIKey=OSPKGDDLQQVQSG-UHFFFAOYSA-M','CCC[N+](CCC)(CCC)Cc1ccccc1.[Br-]',NULL),
	(62,0,0,'5350-76-5','Consistent with Molecular Formula','C17H18O',238.3286,'2-MESITYLACETOPHENONE','324D2407959B3B1D-FICuS-01-44','324D2407959B3B1D-FICTS-01-23','324D2407959B3B1D-uuuuu-01-F3','InChI=1S/C17H18O/c1-12-9-13(2)16(14(3)10-12)11-17(18)15-7-5-4-6-8-15/h4-10H,11H2,1-3H3','InChIKey=YHGIBJZESOLKPH-UHFFFAOYSA-N','Cc1cc(C)c(CC(=O)c2ccccc2)c(C)c1',NULL),
	(63,0,0,'596-31-6','Consistent with Molecular Formula','C20H18O',274.3616,'Trityl methyl ether\nMethyl trityl ether\nTriphenylmethyl methyl ether\nBenzene, 1,1\',1\'\'-(methoxymethylidyne)tris-\nEther, methyl trityl','C314C79C3CF74FB5-FICuS-01-7C','C314C79C3CF74FB5-FICTS-01-5B','C314C79C3CF74FB5-uuuuu-01-2B','InChI=1S/C20H18O/c1-21-20(17-11-5-2-6-12-17,18-13-7-3-8-14-18)19-15-9-4-10-16-19/h2-16H,1H3','InChIKey=IRMNIXXVOOMKKP-UHFFFAOYSA-N','COC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(64,1,0,'5350-78-7','Consistent with Molecular Formula','C22H26O4',354.445,'PHTHALIC ACID, 2,2-DIETHYL-1-PHENYLBUTYL ESTER','CE7CCCCD171ABB1E-FICuS-01-AA','CE7CCCCD171ABB1E-FICTS-01-89','CE7CCCCD171ABB1E-uuuuu-01-59','InChI=1S/C22H26O4/c1-4-22(5-2,6-3)19(16-12-8-7-9-13-16)26-21(25)18-15-11-10-14-17(18)20(23)24/h7-15,19H,4-6H2,1-3H3,(H,23,24)','InChIKey=WDBURNJRJIREPN-UHFFFAOYSA-N','CCC(CC)(CC)C(OC(=O)c1ccccc1C(=O)O)c1ccccc1','1'),
	(65,0,0,'5350-79-8','Consistent with Molecular Formula','C22H20O',300.3994,'3,3,4-TRIPHENYL-2-BUTANONE','673CC97466AF2E10-FICuS-01-5C','673CC97466AF2E10-FICTS-01-3B','673CC97466AF2E10-uuuuu-01-0B','InChI=1S/C22H20O/c1-18(23)22(20-13-7-3-8-14-20,21-15-9-4-10-16-21)17-19-11-5-2-6-12-19/h2-16H,17H2,1H3','InChIKey=GYDDACBLWFSXOM-UHFFFAOYSA-N','CC(=O)C(Cc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(66,0,0,'620-32-6','Consistent with Molecular Formula','C14H14O2S',246.3234,'Dibenzyl sulfone\nBenzene, 1,1\'-[sulfonylbis(methylene)]bis-\nBenzyl sulfone','FE5EA86D10244982-FICuS-01-5D','FE5EA86D10244982-FICTS-01-3C','FE5EA86D10244982-uuuuu-01-0C','InChI=1S/C14H14O2S/c15-17(16,11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=AWHNUHMUCGRKRA-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)Cc1ccccc1',NULL),
	(67,0,0,'5350-81-2','Consistent with Molecular Formula','C18H20O2',268.3548,'DIPHENYLACETIC ACID, TERT-BUTYL ESTER','9C6E57266BF4D8DF-FICuS-01-8A','9C6E57266BF4D8DF-FICTS-01-69','9C6E57266BF4D8DF-uuuuu-01-39','InChI=1S/C18H20O2/c1-18(2,3)20-17(19)16(14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13,16H,1-3H3','InChIKey=HPPHTROHWKIVFA-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(68,0,0,'5350-82-3','Consistent with Molecular Formula','C21H17N',283.372,'2,2,3-TRIPHENYLPROPIONITRILE','26354EE4AD791E50-FICuS-01-59','26354EE4AD791E50-FICTS-01-38','26354EE4AD791E50-uuuuu-01-08','InChI=1S/C21H17N/c22-17-21(19-12-6-2-7-13-19,20-14-8-3-9-15-20)16-18-10-4-1-5-11-18/h1-15H,16H2','InChIKey=NEBFPWDVSIBSNS-UHFFFAOYSA-N','N#CC(Cc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(69,0,1,'779-51-1','Consistent with Molecular Formula','C15H14',194.2756,'1,2-Diphenylpropene\n.alpha.-Methylstilbene\n1,2-Diphenyl-1-propene\n1-Propene, 1,2-diphenyl-\n1-Methyl-1,2-diphenylethene\nBenzene, 1,1\'-(1-methyl-1,2-ethenediyl)bis-\nStilbene, .alpha.-methyl-','B06E51AE2740083D-FICuS-01-4C','B06E51AE2740083D-FICTS-01-2B','B06E51AE2740083D-uuuuu-01-FB','InChI=1S/C15H14/c1-13(15-10-6-3-7-11-15)12-14-8-4-2-5-9-14/h2-12H,1H3','InChIKey=OVZXISBUYCEVEV-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)c1ccccc1','1'),
	(70,1,0,'3333-14-0','Consistent with Molecular Formula','C15H13N',207.2744,'2,3-DIPHENYLPROPIONITRILE','D14A4099E58CE8C5-FICuS-01-71','D14A4099E58CE8C5-FICTS-01-50','D14A4099E58CE8C5-uuuuu-01-20','InChI=1S/C15H13N/c16-12-15(14-9-5-2-6-10-14)11-13-7-3-1-4-8-13/h1-10,15H,11H2','InChIKey=DRONDEZXOJEUGU-UHFFFAOYSA-N','N#CC(Cc1ccccc1)c1ccccc1','1'),
	(71,2,0,'10409-10-6','Consistent with Molecular Formula','C16H16O3',256.3006,'3-HYDROXY-2,3-DIPHENYLBUTYRIC ACID, (MIXTURE OF ISOMERS)','F81C681113713F63-FICuS-01-37','F81C681113713F63-FICTS-01-16','F81C681113713F63-uuuuu-01-E6','InChI=1S/C16H16O3/c1-16(19,13-10-6-3-7-11-13)14(15(17)18)12-8-4-2-5-9-12/h2-11,14,19H,1H3,(H,17,18)','InChIKey=ZSLKTMPTAWDXOT-UHFFFAOYSA-N','CC(O)(c1ccccc1)C(C(=O)O)c1ccccc1','1'),
	(72,2,0,'5350-86-7','Consistent with Molecular Formula','C16H16O2',240.3012,'THREO-2,3-DIPHENYLBUTYRIC ACID','26008A22726F76D2-FICuS-01-34','26008A22726F76D2-FICTS-01-13','41D09D24ED5882AC-uuuuu-01-16','InChI=1S/C16H16O2/c1-12(13-8-4-2-5-9-13)15(16(17)18)14-10-6-3-7-11-14/h2-12,15H,1H3,(H,17,18)/t12-,15+/m0/s1','InChIKey=MCGRLJUUNBDQTF-SWLSCSKDSA-N','CC(c1ccccc1)C(C(=O)O)c1ccccc1','1'),
	(73,0,1,'3717-24-6','Consistent with Molecular Formula','C7H6ClNO',155.5835,'(E)-4-Chlorobenzaldoxime\nsyn-p-Chlorobenzaldoxime\np-Chloro-syn-benzaldoxime\nBenzaldehyde, 4-chloro-, oxime, (E)-\nBenzaldehyde, p-chloro-, oxime, (E)-','4DAB27B16A9DA2D2-FICuS-01-7B','4DAB27B16A9DA2D2-FICTS-01-5A','B406C1979CAB4E17-uuuuu-01-16','InChI=1S/C7H6ClNO/c8-7-3-1-6(2-4-7)5-9-10/h1-5,10H/b9-5+','InChIKey=QKWBTCRVPQHOMT-WEVVVXLNSA-N','O/N=C/c1ccc(Cl)cc1','1'),
	(74,0,0,'1016-09-7','Consistent with Molecular Formula','C14H14O',198.264,'DIPHENYLMETHYL METHYL ETHER','D854AF34B6CC101C-FICuS-01-6D','D854AF34B6CC101C-FICTS-01-4C','D854AF34B6CC101C-uuuuu-01-1C','InChI=1S/C14H14O/c1-15-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11,14H,1H3','InChIKey=IBNWKIKUJJNBKG-UHFFFAOYSA-N','COC(c1ccccc1)c1ccccc1',NULL),
	(75,0,0,'1485-72-9','Consistent with Molecular Formula','C20H17NO',287.3604,'N-(DIPHENYLMETHYL)BENZAMIDE','45CD44A33A0AF4E3-FICuS-01-6A','45CD44A33A0AF4E3-FICTS-01-49','45CD44A33A0AF4E3-uuuuu-01-19','InChI=1S/C20H17NO/c22-20(18-14-8-3-9-15-18)21-19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,19H,(H,21,22)','InChIKey=NAMNSMRPXCPPFE-UHFFFAOYSA-N','O=C(NC(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(76,0,0,'100-94-7','Consistent with Molecular Formula','C16H20ClN',261.7937,'Dimethyldibenzylammonium chloride\nDibenzyldimethylammonium chloride\nBenzenemethanaminium, N,N-dimethyl-N-(phenylmethyl)-, chloride\nAmmonium, dibenzyldimethyl-, chloride','227BF1923EB3E424-FICuS-01-52','227BF1923EB3E424-FICTS-01-31','000EA238A221CE82-uuuuu-01-F1','InChI=1S/C16H20N.ClH/c1-17(2,13-15-9-5-3-6-10-15)14-16-11-7-4-8-12-16;/h3-12H,13-14H2,1-2H3;1H/q+1;/p-1','InChIKey=LCXAARCEIWRIMU-UHFFFAOYSA-M','C[N+](C)(Cc1ccccc1)Cc1ccccc1.[Cl-]',NULL),
	(77,0,1,'20747-41-5','Consistent with Molecular Formula','C8H7NO3',165.1482,'PIPERONAL, SYN -OXIME','6C868036108E4875-FICuS-01-35','6C868036108E4875-FICTS-01-14','E4B36DCC992DE35E-uuuuu-01-3E','InChI=1S/C8H7NO3/c10-9-4-6-1-2-7-8(3-6)12-5-11-7/h1-4,10H,5H2/b9-4+','InChIKey=VDAJDWUTRXNYMU-RUDMXATFSA-N','O/N=C/c1ccc2c(c1)OCO2','1'),
	(78,0,0,'96-86-6','Consistent with Molecular Formula','C14H17NO5',279.292,'Diethyl benzamidomalonate\nDiethyl benzoylaminomalonate\nBenzamidomalonic acid, diethyl ester\nPropanedioic acid, (benzoylamino)-, diethyl ester\nMalonic acid, benzamido-, diethyl ester','E6577C6FBF0F0BF1-FICuS-01-8B','E6577C6FBF0F0BF1-FICTS-01-6A','E6577C6FBF0F0BF1-uuuuu-01-3A','InChI=1S/C14H17NO5/c1-3-19-13(17)11(14(18)20-4-2)15-12(16)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3,(H,15,16)','InChIKey=NMSZTQWZINJIMY-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)C(=O)OCC',NULL),
	(79,0,0,'5350-93-6','Consistent with Molecular Formula','C5H5ClN2',128.5609,'5-AMINO-2-CHLOROPYRIDINE','F2C2D2AE78094328-FICuS-01-59','F2C2D2AE78094328-FICTS-01-38','F2C2D2AE78094328-uuuuu-01-08','InChI=1S/C5H5ClN2/c6-5-2-1-4(7)3-8-5/h1-3H,7H2','InChIKey=QAJYCQZQLVENRZ-UHFFFAOYSA-N','Nc1ccc(Cl)nc1',NULL),
	(80,0,0,'5411-90-5','Consistent with Molecular Formula','C18H22ClN',287.8315,'1-(DIPHENYLMETHYL)PIPERIDINE HYDROCHLORIDE','3168BF58E1F42C1E-FICuS-01-69','3168BF58E1F42C1E-FICTS-01-48','319418BDDE79F550-uuuuu-01-0F','InChI=1S/C18H21N.ClH/c1-4-10-16(11-5-1)18(17-12-6-2-7-13-17)19-14-8-3-9-15-19;/h1-2,4-7,10-13,18H,3,8-9,14-15H2;1H','InChIKey=GDSDOVRGBAUZIG-UHFFFAOYSA-N','Cl.c1ccc(C(c2ccccc2)N2CCCCC2)cc1',NULL),
	(81,0,0,'5350-94-7','Consistent with Molecular Formula','C13H12ClNO3',265.6957,'7-CHLORO-4-HYDROXY-8-METHYL-3-QUINOLINECARBOXYLIC ACID, ETHYL ESTER','548DEA31DB7217A4-FICuS-01-62','548DEA31DB7217A4-FICTS-01-41','548DEA31DB7217A4-uuuuu-01-11','InChI=1S/C13H12ClNO3/c1-3-18-13(17)9-6-15-11-7(2)10(14)5-4-8(11)12(9)16/h4-6H,3H2,1-2H3,(H,15,16)','InChIKey=HOKMOQAMIGSWSJ-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(C)c(Cl)ccc2c1O',NULL),
	(82,0,1,'3680-04-4','Consistent with Molecular Formula','C13H17NO',203.2834,'N,N-Diethylcinnamamide\nN,N-Diethyl-3-phenylpropenamide\n2-Propenamide, N,N-diethyl-3-phenyl-\nCinnamamide, N,N-diethyl-','706067C5059886BC-FICuS-01-42','706067C5059886BC-FICTS-01-21','EDB25EB89373B07E-uuuuu-01-2B','InChI=1S/C13H17NO/c1-3-14(4-2)13(15)11-10-12-8-6-5-7-9-12/h5-11H,3-4H2,1-2H3/b11-10+','InChIKey=GUYVMSJRMMFSQO-ZHACJKMWSA-N','CCN(CC)C(=O)/C=C/c1ccccc1','1'),
	(83,0,0,'5350-96-9','Consistent with Molecular Formula','C10H15ClN2O2',230.6937,'TRIMETHYL(P-NITROBENZYL)AMMONIUM CHLORIDE','32DE02C8BF340EC6-FICuS-01-6F','32DE02C8BF340EC6-FICTS-01-4E','10AB516223A62460-uuuuu-01-D0','InChI=1S/C10H15N2O2.ClH/c1-12(2,3)8-9-4-6-10(7-5-9)11(13)14;/h4-7H,8H2,1-3H3;1H/q+1;/p-1','InChIKey=SBPSWIPEYIVRNF-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(84,0,0,'5411-74-5','Consistent with Molecular Formula','C10H15ClN2O2',230.6937,'TRIMETHYL(M-NITROBENZYL)AMMONIUM CHLORIDE','CD1BC371EF13EBC1-FICuS-01-89','CD1BC371EF13EBC1-FICTS-01-68','EF6E90DB7381C167-uuuuu-01-1F','InChI=1S/C10H15N2O2.ClH/c1-12(2,3)8-9-5-4-6-10(7-9)11(13)14;/h4-7H,8H2,1-3H3;1H/q+1;/p-1','InChIKey=PUGVGJFXSXRJQA-UHFFFAOYSA-M','C[N+](C)(C)Cc1cccc([N+](=O)[O-])c1.[Cl-]',NULL),
	(85,1,0,'5350-97-0','Consistent with Molecular Formula','C20H23NO',293.4078,'3-PIPERIDINO-3-PHENYLPROPIOPHENONE','566D51B5CF42C390-FICuS-01-57','566D51B5CF42C390-FICTS-01-36','566D51B5CF42C390-uuuuu-01-06','InChI=1S/C20H23NO/c22-20(18-12-6-2-7-13-18)16-19(17-10-4-1-5-11-17)21-14-8-3-9-15-21/h1-2,4-7,10-13,19H,3,8-9,14-16H2','InChIKey=CVVZGKZBSZURJO-UHFFFAOYSA-N','O=C(CC(c1ccccc1)N1CCCCC1)c1ccccc1','1'),
	(86,0,0,'5350-98-1','Consistent with Molecular Formula','C16H19NO',241.3322,'1-METHOXY-1,1-DIPHENYLTRIMETHYLAMINE','23E909EBBBE4E295-FICuS-01-7C','23E909EBBBE4E295-FICTS-01-5B','23E909EBBBE4E295-uuuuu-01-2B','InChI=1S/C16H19NO/c1-17(2)16(18-3,14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13H,1-3H3','InChIKey=YFVGWALPSWXAHD-UHFFFAOYSA-N','COC(c1ccccc1)(c1ccccc1)N(C)C',NULL),
	(87,0,0,'879-72-1','Consistent with Molecular Formula','C11H16ClNO',213.7065,'(Dimethylamino)propiophenone hydrochloride\n3-(Dimethylamino)propiophenone hydrochloride\n.beta.-(Dimethylamino)propiophenone hydrochloride\nWLN: 1N1&2VR &GH\n1-Propanone, 3-(dimethylamino)-1-phenyl-, hydrochloride\nPropiophenone, 3-(dimethylamino)-, hydrochloride','A5F69EF33489F766-FICuS-01-71','A5F69EF33489F766-FICTS-01-50','A50A39160B042E28-uuuuu-01-E7','InChI=1S/C11H15NO.ClH/c1-12(2)9-8-11(13)10-6-4-3-5-7-10;/h3-7H,8-9H2,1-2H3;1H','InChIKey=DKNDBIIKSJWQFL-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccccc1.Cl',NULL),
	(88,0,0,'1563-90-2','Consistent with Molecular Formula','C10H21NO',171.282,'N,N-Dibutylacetamide\nAcetamide, N,N-dibutyl-\nAcetamide, N,N-dibutyl-','6BC94372FA60BF0E-FICuS-01-75','6BC94372FA60BF0E-FICTS-01-54','6BC94372FA60BF0E-uuuuu-01-24','InChI=1S/C10H21NO/c1-4-6-8-11(10(3)12)9-7-5-2/h4-9H2,1-3H3','InChIKey=MEXKFCWMWJZDMF-UHFFFAOYSA-N','CCCCN(CCCC)C(C)=O',NULL),
	(89,0,0,'89-95-2','Consistent with Molecular Formula','C8H10O',122.1664,'o-Tolyl alcohol\n2-Methylbenzyl alcohol\no-Methylbenzyl alcohol\nBenzenemethanol, 2-methyl-\nBenzyl alcohol, o-methyl-','78742C3535D12D1B-FICuS-01-44','78742C3535D12D1B-FICTS-01-23','78742C3535D12D1B-uuuuu-01-F3','InChI=1S/C8H10O/c1-7-4-2-3-5-8(7)6-9/h2-5,9H,6H2,1H3','InChIKey=XPNGNIFUDRPBFJ-UHFFFAOYSA-N','Cc1ccccc1CO',NULL),
	(90,0,0,'5351-01-9','Consistent with Molecular Formula','C8H17NO2',159.2278,'N,N-DIETHYL-.BETA.-ALANINE, METHYL ESTER','E2F05DC2EAE47565-FICuS-01-78','E2F05DC2EAE47565-FICTS-01-57','E2F05DC2EAE47565-uuuuu-01-27','InChI=1S/C8H17NO2/c1-4-9(5-2)7-6-8(10)11-3/h4-7H2,1-3H3','InChIKey=MGOYBMFCELTAHS-UHFFFAOYSA-N','CCN(CC)CCC(=O)OC',NULL),
	(91,1,0,'4714-14-1','Consistent with Molecular Formula','C14H13Cl',216.7097,'.ALPHA.-CHLORODIBENZYL','EA26972FDBEAD548-FICuS-01-8E','EA26972FDBEAD548-FICTS-01-6D','EA26972FDBEAD548-uuuuu-01-3D','InChI=1S/C14H13Cl/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10,14H,11H2','InChIKey=UVROAJFELBNMRA-UHFFFAOYSA-N','ClC(Cc1ccccc1)c1ccccc1','1'),
	(92,0,0,'3002-23-1','Consistent with Molecular Formula','C8H14O2',142.1974,'Isovalerylacetone\n6-Methyl-2,4-heptanedione\n2,4-Heptanedione, 6-methyl-\n2,4-Heptanedione, 6-methyl-','4553384B9D1A4347-FICuS-01-3A','4553384B9D1A4347-FICTS-01-19','4553384B9D1A4347-uuuuu-01-E9','InChI=1S/C8H14O2/c1-6(2)4-8(10)5-7(3)9/h6H,4-5H2,1-3H3','InChIKey=IGMOYJSFRIASIE-UHFFFAOYSA-N','CC(=O)CC(=O)CC(C)C',NULL),
	(93,0,0,'5351-04-2','Consistent with Molecular Formula','C7H14N2',126.201,'N-(2-Cyanoethyl)diethylamine\n3-(Diethylamino)propionitrile\nPropanenitrile, 3-(diethylamino)-\nPropionitrile, 3-(diethylamino)-','506A00687060D8AC-FICuS-01-3E','506A00687060D8AC-FICTS-01-1D','506A00687060D8AC-uuuuu-01-ED','InChI=1S/C7H14N2/c1-3-9(4-2)7-5-6-8/h3-5,7H2,1-2H3','InChIKey=LFFKXGFSDGRFQA-UHFFFAOYSA-N','CCN(CC)CCC#N',NULL),
	(94,0,0,'104-47-2','Consistent with Molecular Formula','C9H9NO',147.1762,'p-Methoxybenzyl cyanide\n4-METHOXYPHENYLACETONITRILE\n4-Methoxyphenylacetonitrile\np-Methoxyphenylacetonitrile\np-Methoxybenzeneacetonitrile\nBenzeneacetonitrile, 4-methoxy-\nAcetonitrile, (p-methoxyphenyl)-','BDC76D94B62995F7-FICuS-01-7C','BDC76D94B62995F7-FICTS-01-5B','BDC76D94B62995F7-uuuuu-01-2B','InChI=1S/C9H9NO/c1-11-9-4-2-8(3-5-9)6-7-10/h2-5H,6H2,1H3','InChIKey=PACGLQCRGWFBJH-UHFFFAOYSA-N','COc1ccc(CC#N)cc1',NULL),
	(95,0,0,'614-30-2','Consistent with Molecular Formula','C14H15N',197.2792,'N-Benzyl-N-methylaniline\nN-Methyl-N-benzylaniline\nN-Methyl-N-phenylbenzylamine\nBenzenemethanamine, N-methyl-N-phenyl-\nBenzylamine, N-methyl-N-phenyl-','B37EB6947B41ADE5-FICuS-01-7A','B37EB6947B41ADE5-FICTS-01-59','B37EB6947B41ADE5-uuuuu-01-29','InChI=1S/C14H15N/c1-15(14-10-6-3-7-11-14)12-13-8-4-2-5-9-13/h2-11H,12H2,1H3','InChIKey=LXZGVFCKZRHKMU-UHFFFAOYSA-N','CN(Cc1ccccc1)c1ccccc1',NULL),
	(96,0,0,'5351-07-5','Consistent with Molecular Formula','C11H13NO',175.2298,'2-(P-METHOXYPHENYL)-2-METHYLPROPIONITRILE','8C8E9C0BEA6B744F-FICuS-01-90','8C8E9C0BEA6B744F-FICTS-01-6F','8C8E9C0BEA6B744F-uuuuu-01-3F','InChI=1S/C11H13NO/c1-11(2,8-12)9-4-6-10(13-3)7-5-9/h4-7H,1-3H3','InChIKey=CDCRUVGWQJYTFO-UHFFFAOYSA-N','COc1ccc(C(C)(C)C#N)cc1',NULL),
	(97,1,0,'5351-08-6','Consistent with Molecular Formula','C18H22O',254.3712,'2-ETHYL-1,2-DIPHENYL-1-BUTANOL','F6646073926B798E-FICuS-01-4D','F6646073926B798E-FICTS-01-2C','F6646073926B798E-uuuuu-01-FC','InChI=1S/C18H22O/c1-3-18(4-2,16-13-9-6-10-14-16)17(19)15-11-7-5-8-12-15/h5-14,17,19H,3-4H2,1-2H3','InChIKey=XOBQKGMTTXFPNC-UHFFFAOYSA-N','CCC(CC)(c1ccccc1)C(O)c1ccccc1','1'),
	(98,0,1,'5351-09-7','Consistent with Molecular Formula','C16H14O2',238.2854,'1-PHENYL-1-PROPEN-2-OL BENZOATE','4E6EAD707267FA54-FICuS-01-6D','4E6EAD707267FA54-FICTS-01-4C','4E6EAD707267FA54-uuuuu-01-1C','InChI=1S/C16H14O2/c1-13(12-14-8-4-2-5-9-14)18-16(17)15-10-6-3-7-11-15/h2-12H,1H3','InChIKey=IMUXWXAOTBKDLR-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)OC(=O)c1ccccc1','1'),
	(99,0,0,'685-91-6','Consistent with Molecular Formula','C6H13NO',115.1748,'N,N-Diethylacetamide\nWLN: 2N2&V1\nAcetamide, N,N-diethyl-\nAcetamide, N,N-diethyl-','C44C44710AFD71D9-FICuS-01-65','C44C44710AFD71D9-FICTS-01-44','C44C44710AFD71D9-uuuuu-01-14','InChI=1S/C6H13NO/c1-4-7(5-2)6(3)8/h4-5H2,1-3H3','InChIKey=AJFDBNQQDYLMJN-UHFFFAOYSA-N','CCN(CC)C(C)=O',NULL),
	(100,1,0,'5351-11-1','Consistent with Molecular Formula','C16H25NO',247.3796,'1-(.ALPHA.-BUTOXYBENZYL)-PIPERIDINE','0671C2E0830BE3C6-FICuS-01-4D','0671C2E0830BE3C6-FICTS-01-2C','0671C2E0830BE3C6-uuuuu-01-FC','InChI=1S/C16H25NO/c1-2-3-14-18-16(15-10-6-4-7-11-15)17-12-8-5-9-13-17/h4,6-7,10-11,16H,2-3,5,8-9,12-14H2,1H3','InChIKey=RXVXIYHFUSOSMY-UHFFFAOYSA-N','CCCCOC(c1ccccc1)N1CCCCC1','1'),
	(101,0,0,'4088-37-3','Consistent with Molecular Formula','C12H27N',185.352,'1-Octanamine, N,N-diethyl-','EE1BB456500D0D9D-FICuS-01-6F','EE1BB456500D0D9D-FICTS-01-4E','EE1BB456500D0D9D-uuuuu-01-1E','InChI=1S/C12H27N/c1-4-7-8-9-10-11-12-13(5-2)6-3/h4-12H2,1-3H3','InChIKey=BVUGARXRRGZONH-UHFFFAOYSA-N','CCCCCCCCN(CC)CC',NULL),
	(102,1,0,'3299-05-6','Consistent with Molecular Formula','C10H14O',150.22,'.alpha.-Phenyldiethyl ether\n.alpha.-Methylbenzyl ethyl ether\nBenzene, (1-ethoxyethyl)-\nEther, ethyl .alpha.-methylbenzyl','20988F2469DA17DC-FICuS-01-61','20988F2469DA17DC-FICTS-01-40','20988F2469DA17DC-uuuuu-01-10','InChI=1S/C10H14O/c1-3-11-9(2)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=MVTKJCAAJPVUHJ-UHFFFAOYSA-N','CCOC(C)c1ccccc1','1'),
	(103,0,0,'1114-51-8','Consistent with Molecular Formula','C7H15NO',129.2016,'Diethylpropionamide\nN,N-Diethylpropanamide\nN,N-Diethylpropionamide\nPropanamide, N,N-diethyl-\nPropionamide, N,N-diethyl-','18F21A81E13DBAAA-FICuS-01-75','18F21A81E13DBAAA-FICTS-01-54','18F21A81E13DBAAA-uuuuu-01-24','InChI=1S/C7H15NO/c1-4-7(9)8(5-2)6-3/h4-6H2,1-3H3','InChIKey=YKOQQFDCCBKROY-UHFFFAOYSA-N','CCC(=O)N(CC)CC',NULL),
	(104,0,0,'5395-08-4','Consistent with Molecular Formula','C15H24O2',236.3534,'BENZALDEHYDE, DIBUTYL ACETAL','DAA85CCA049D8891-FICuS-01-7C','DAA85CCA049D8891-FICTS-01-5B','DAA85CCA049D8891-uuuuu-01-2B','InChI=1S/C15H24O2/c1-3-5-12-16-15(17-13-6-4-2)14-10-8-7-9-11-14/h7-11,15H,3-6,12-13H2,1-2H3','InChIKey=WSVMGQQPLZDDQN-UHFFFAOYSA-N','CCCCOC(OCCCC)c1ccccc1',NULL),
	(105,0,0,'770-09-2','Consistent with Molecular Formula','C10H16Si',164.3224,'Benzyltrimethylsilane\nSilane, trimethyl(phenylmethyl)-\nSilane, benzyltrimethyl-','9C06EACA6BD017C5-FICuS-01-7F','9C06EACA6BD017C5-FICTS-01-5E','9C06EACA6BD017C5-uuuuu-01-2E','InChI=1S/C10H16Si/c1-11(2,3)9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=MRIWRLGWLMRJIW-UHFFFAOYSA-N','C[Si](C)(C)Cc1ccccc1',NULL),
	(106,0,0,'6290-85-3','Consistent with Molecular Formula','C19H28ClN3',333.9033,'7-CHLORO-4-[[6-(DIETHYLAMINO)HEXYL]AMINO]-QUINOLINE','A19D7B45D3557617-FICuS-01-4E','A19D7B45D3557617-FICTS-01-2D','A19D7B45D3557617-uuuuu-01-FD','InChI=1S/C19H28ClN3/c1-3-23(4-2)14-8-6-5-7-12-21-18-11-13-22-19-15-16(20)9-10-17(18)19/h9-11,13,15H,3-8,12,14H2,1-2H3,(H,21,22)','InChIKey=NDMIXVHHIRTEFY-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1ccnc2cc(Cl)ccc12',NULL),
	(107,0,0,'5325-04-2','Consistent with Molecular Formula','C10H12O2',164.2036,'4\'-HYDROXY-3\',5\'-DIMETHYL-ACETOPHENONE','DFE9A581C1C0041B-FICuS-01-6C','DFE9A581C1C0041B-FICTS-01-4B','DFE9A581C1C0041B-uuuuu-01-1B','InChI=1S/C10H12O2/c1-6-4-9(8(3)11)5-7(2)10(6)12/h4-5,12H,1-3H3','InChIKey=MUWPKXVVEOGKNO-UHFFFAOYSA-N','CC(=O)c1cc(C)c(O)c(C)c1',NULL),
	(108,0,0,'5325-05-3','Consistent with Molecular Formula','C13H19NO4S',285.3574,'P-(DIETHYLSULFOMYL)-BENZOIC ACID, ETHYL ESTER','5560EBDA95B3476F-FICuS-01-6D','5560EBDA95B3476F-FICTS-01-4C','5560EBDA95B3476F-uuuuu-01-1C','InChI=1S/C13H19NO4S/c1-4-14(5-2)19(16,17)12-9-7-11(8-10-12)13(15)18-6-3/h7-10H,4-6H2,1-3H3','InChIKey=LOTRLVCPKKJBES-UHFFFAOYSA-N','CCOC(=O)c1ccc(S(=O)(=O)N(CC)CC)cc1',NULL),
	(109,0,0,'1122-54-9','Consistent with Molecular Formula','C7H7NO',121.1384,'4-Acetylpyridine\nPyridine, 4-acetyl-\n4-Pyridyl methyl ketone\nMethyl 4-pyridyl ketone\nWLN: T6NJ DV1\nEthanone, 1-(4-pyridinyl)-\nKetone, methyl 4-pyridyl','DA976F516DE12FA6-FICuS-01-7D','DA976F516DE12FA6-FICTS-01-5C','DA976F516DE12FA6-uuuuu-01-2C','InChI=1S/C7H7NO/c1-6(9)7-2-4-8-5-3-7/h2-5H,1H3','InChIKey=WMQUKDQWMMOHSA-UHFFFAOYSA-N','CC(=O)c1ccncc1',NULL),
	(110,0,0,'5398-01-6','Consistent with Molecular Formula','C14H24ClN',241.8033,'TRIMETHYL-(2,3,4,6-TETRAMETHYLBENZYL)-AMMONIUM CHLORIDE','209DE666658E59B9-FICuS-01-5E','209DE666658E59B9-FICTS-01-3D','02E8B5CCF91C731F-uuuuu-01-26','InChI=1S/C14H24N.ClH/c1-10-8-11(2)14(9-15(5,6)7)13(4)12(10)3;/h8H,9H2,1-7H3;1H/q+1;/p-1','InChIKey=FKOBRGCOCFTSPZ-UHFFFAOYSA-M','Cc1cc(C)c(C[N+](C)(C)C)c(C)c1C.[Cl-]',NULL),
	(111,0,0,'76-37-9','Consistent with Molecular Formula','C3H4F4O',132.0576,'2,2,3,3-Tetrafluoro-1-propanol\n2,2,3,3-TETRAFLUORO-1-PROPANOL\n2,2,3,3-Tetrafluoropropyl alcohol\n1,1,3-Trihydroperfluoro-1-propanol\nWLN: Q1XFFYFF\n1-Propanol, 2,2,3,3-tetrafluoro-\n1-Propanol, 2,2,3,3-tetrafluoro-','F0C3EAC5E26142D3-FICuS-01-6C','F0C3EAC5E26142D3-FICTS-01-4B','F0C3EAC5E26142D3-uuuuu-01-1B','InChI=1S/C3H4F4O/c4-2(5)3(6,7)1-8/h2,8H,1H2','InChIKey=NBUKAOOFKZFCGD-UHFFFAOYSA-N','OCC(F)(F)C(F)F',NULL),
	(112,0,0,'355-80-6','Consistent with Molecular Formula','C5H4F8O',232.0732,'1H,1H,5H-Octafluoro-1-pentanol\n2,2,3,3,4,4,5,5-Octafluoropentanol\n1,1,5-Trihydrooctafluoropentan-1-ol\n2,2,3,3,4,4,5,5-Octafluoro-1-pentanol\n1,1,5-Trihydrooctafluoropentyl alcohol\n2,2,3,3,4,4,5,5-Octafluoropentyl alcohol\nWLN: Q1XFFXFFXFFYFF\n1-Pentanol, 2,2,3,3,4,4,5,5-octafluoro-\n1-Pentanol, 2,2,3,3,4,4,5,5-octafluoro-','C18E64D1E638545C-FICuS-01-5E','C18E64D1E638545C-FICTS-01-3D','C18E64D1E638545C-uuuuu-01-0D','InChI=1S/C5H4F8O/c6-2(7)4(10,11)5(12,13)3(8,9)1-14/h2,14H,1H2','InChIKey=JUGSKHLZINSXPQ-UHFFFAOYSA-N','OCC(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(113,0,0,'335-99-9','Consistent with Molecular Formula','C7H4F12O',332.0888,'1,1,7-Trihydroperfluoroheptanol\n1H,1H,7H-Dodecafluoro-1-heptanol\n1,1,7-Trihydrododecafluoroheptanol\n1-Heptanol, 1H,1H,7H-dodecafluoro-\n1,1,7-Trihydrododecafluoroheptan-1-ol\n1,1,7-Trihydroperfluoroheptyl alcohol\n1H,1H,7H-Dodecafluoro-1-hydroxyheptane\n2,2,3,3,4,4,5,5,6,6,7,7-Dodecafluoro-1-heptanol\n1-Heptanol, 2,2,3,3,4,4,5,5,6,6,7,7-dodecafluoro-\n1-Heptanol, 2,2,3,3,4,4,5,5,6,6,7,7-dodecafluoro-','D6E39D3F7276540E-FICuS-01-63','D6E39D3F7276540E-FICTS-01-42','D6E39D3F7276540E-uuuuu-01-12','InChI=1S/C7H4F12O/c8-2(9)4(12,13)6(16,17)7(18,19)5(14,15)3(10,11)1-20/h2,20H,1H2','InChIKey=BYKNGMLDSIEFFG-UHFFFAOYSA-N','OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(114,0,0,'308-36-1','Consistent with Molecular Formula','C15H12F16O4',560.2318,'GLUTARIC ACID, BIS(2,2,3,3,4,4,5,5-OCTAFLUOROPENTYL) ESTER','D2EBC17CC51CABE5-FICuS-01-9B','D2EBC17CC51CABE5-FICTS-01-7A','D2EBC17CC51CABE5-uuuuu-01-4A','InChI=1S/C15H12F16O4/c16-8(17)12(24,25)14(28,29)10(20,21)4-34-6(32)2-1-3-7(33)35-5-11(22,23)15(30,31)13(26,27)9(18)19/h8-9H,1-5H2','InChIKey=XCUIUACVMRRNFF-UHFFFAOYSA-N','O=C(CCCC(=O)OCC(F)(F)C(F)(F)C(F)(F)C(F)F)OCC(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(115,0,0,'376-94-3','Consistent with Molecular Formula','C16H14F16O4',574.2586,'3-METHYLGLUTARIC ACID, (2,2,3,3,4,4,5,5-OCTAFLUOROPENTYL) ESTER','D110A150ABD5FCD8-FICuS-01-75','D110A150ABD5FCD8-FICTS-01-54','D110A150ABD5FCD8-uuuuu-01-24','InChI=1S/C16H14F16O4/c1-6(2-7(33)35-4-11(21,22)15(29,30)13(25,26)9(17)18)3-8(34)36-5-12(23,24)16(31,32)14(27,28)10(19)20/h6,9-10H,2-5H2,1H3','InChIKey=NZAPULLMMSPBKX-UHFFFAOYSA-N','CC(CC(=O)OCC(F)(F)C(F)(F)C(F)(F)C(F)F)CC(=O)OCC(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(116,0,0,'381-08-8','Consistent with Molecular Formula','C22H24F24O4Si',836.4768,'SILICIC ACID, DI-TERT-BUTYL BIS(2,2,3,3,4,4,5,5,6,6,7,7-DODECAFLUOROHEPTYL)ESTER','BF81F4E6E1AE0412-FICuS-01-70','BF81F4E6E1AE0412-FICTS-01-4F','BF81F4E6E1AE0412-uuuuu-01-1F','InChI=1S/C22H24F24O4Si/c1-11(2,3)49-51(50-12(4,5)6,47-7-13(27,28)17(35,36)21(43,44)19(39,40)15(31,32)9(23)24)48-8-14(29,30)18(37,38)22(45,46)20(41,42)16(33,34)10(25)26/h9-10H,7-8H2,1-6H3','InChIKey=ACVNEKRAXGMERH-UHFFFAOYSA-N','CC(C)(C)O[Si](OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F)(OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F)OC(C)(C)C',NULL),
	(117,0,0,'572-94-1','Consistent with Molecular Formula','C18H10F16O4',594.249,'PHTHALIC ACID, BIS(2,2,3,3,4,4,5,5-OCTAFLUOROPENTYL) ESTER','8F37006682E60C2C-FICuS-01-48','8F37006682E60C2C-FICTS-01-27','8F37006682E60C2C-uuuuu-01-F7','InChI=1S/C18H10F16O4/c19-11(20)15(27,28)17(31,32)13(23,24)5-37-9(35)7-3-1-2-4-8(7)10(36)38-6-14(25,26)18(33,34)16(29,30)12(21)22/h1-4,11-12H,5-6H2','InChIKey=OTEYRJLGZKIQQD-UHFFFAOYSA-N','O=C(OCC(F)(F)C(F)(F)C(F)(F)C(F)F)c1ccccc1C(=O)OCC(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(118,0,0,'1207-72-3','Consistent with Molecular Formula','C13H11NS',213.2966,'N-Methylphenothiazine\n10-Methylphenothiazine\n10H-Phenothiazine, 10-methyl-\nPhenothiazine, 10-methyl-','9405DCB4F3430562-FICuS-01-43','9405DCB4F3430562-FICTS-01-22','9405DCB4F3430562-uuuuu-01-F2','InChI=1S/C13H11NS/c1-14-10-6-2-4-8-12(10)15-13-9-5-3-7-11(13)14/h2-9H,1H3','InChIKey=QXBUYALKJGBACG-UHFFFAOYSA-N','CN1c2ccccc2Sc2ccccc21',NULL),
	(119,0,0,'1637-16-7','Consistent with Molecular Formula','C14H13NS',227.3234,'N-Ethylphenothiazine\n10-Ethylphenothiazine\n10H-Phenothiazine, 10-ethyl-\nPhenothiazine, 10-ethyl-','371F7465BA4B1508-FICuS-01-45','371F7465BA4B1508-FICTS-01-24','371F7465BA4B1508-uuuuu-01-F4','InChI=1S/C14H13NS/c1-2-15-11-7-3-5-9-13(11)16-14-10-6-4-8-12(14)15/h3-10H,2H2,1H3','InChIKey=IQZBMUCMEBSKSS-UHFFFAOYSA-N','CCN1c2ccccc2Sc2ccccc21',NULL),
	(120,1,0,'5397-25-1','Consistent with Molecular Formula','C14H12N2O3S',288.3204,'10-ETHYL-3-NITROPHENOTHIAZINE, 5-OXIDE','B41BE2734E0FF908-FICuS-01-67','B41BE2734E0FF908-FICTS-01-46','B41BE2734E0FF908-uuuuu-01-16','InChI=1S/C14H12N2O3S/c1-2-15-11-5-3-4-6-13(11)20(19)14-9-10(16(17)18)7-8-12(14)15/h3-9H,2H2,1H3','InChIKey=ITBLSYQCKBREGR-UHFFFAOYSA-N','CCN1c2ccccc2S(=O)c2cc([N+](=O)[O-])ccc21','1'),
	(121,0,0,'2234-09-5','Consistent with Molecular Formula','C13H11NOS',229.296,'N-Methylphenothiazine S-oxide\n10-Methylphenothiazine 5-oxide\n10H-Phenothiazine, 10-methyl-, 5-oxide\nPhenothiazine, 10-methyl-, 5-oxide','8DD04EDF5054612A-FICuS-01-62','8DD04EDF5054612A-FICTS-01-41','8DD04EDF5054612A-uuuuu-01-11','InChI=1S/C13H11NOS/c1-14-10-6-2-4-8-12(10)16(15)13-9-5-3-7-11(13)14/h2-9H,1H3','InChIKey=LUXDKIVXVUWRQB-UHFFFAOYSA-N','CN1c2ccccc2S(=O)c2ccccc21',NULL),
	(122,0,0,'5325-15-5','Consistent with Molecular Formula','C14H10ClNOS',275.7521,'CHLOROMETHYL PHENOTHIAZIN-2-YL KETONE','2AFE36EA065EBDF5-FICuS-01-95','2AFE36EA065EBDF5-FICTS-01-74','2AFE36EA065EBDF5-uuuuu-01-44','InChI=1S/C14H10ClNOS/c15-8-12(17)9-5-6-14-11(7-9)16-10-3-1-2-4-13(10)18-14/h1-7,16H,8H2','InChIKey=YERQIOHZAIKQJU-UHFFFAOYSA-N','O=C(CCl)c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(123,0,0,'5325-16-6','Consistent with Molecular Formula','C19H24N2O2S',344.4708,'10-[3-(DIETHYLAMINO)PROPYL]PHENOTHIAZINE, 5-DIOXIDE, HYDRATE','1C15702EB242DDC7-FICuS-01-5B','1C15702EB242DDC7-FICTS-01-3A','1C15702EB242DDC7-uuuuu-01-0A','InChI=1S/C19H24N2O2S/c1-3-21(22,4-2)15-9-14-20-16-10-5-7-12-18(16)24(23)19-13-8-6-11-17(19)20/h5-8,10-13H,3-4,9,14-15H2,1-2H3','InChIKey=FNGDFSQKZGCPMM-UHFFFAOYSA-N','CC[N+]([O-])(CC)CCCN1c2ccccc2S(=O)c2ccccc21',NULL),
	(124,0,0,'4063-33-6','Consistent with Molecular Formula','C14H11NO2S',257.3064,'PHENOTHIAZINE-1-CARBOXYLIC ACID, METHYL ESTER','B237F035F75541F1-FICuS-01-46','B237F035F75541F1-FICTS-01-25','B237F035F75541F1-uuuuu-01-F5','InChI=1S/C14H11NO2S/c1-17-14(16)9-5-4-8-12-13(9)15-10-6-2-3-7-11(10)18-12/h2-8,15H,1H3','InChIKey=GZHAPWRJGXSDSL-UHFFFAOYSA-N','COC(=O)c1cccc2c1Nc1ccccc1S2',NULL),
	(125,0,0,'5325-18-8','Consistent with Molecular Formula','C16H12ClNO2S',317.7893,'10-ACETYLPHENOTHIAZIN-2-YL CHLOROMETHYL KETONE','437EFE5510E17296-FICuS-01-4E','437EFE5510E17296-FICTS-01-2D','437EFE5510E17296-uuuuu-01-FD','InChI=1S/C16H12ClNO2S/c1-10(19)18-12-4-2-3-5-15(12)21-16-7-6-11(8-13(16)18)14(20)9-17/h2-8H,9H2,1H3','InChIKey=CMFUROMBIICOFM-UHFFFAOYSA-N','CC(=O)N1c2ccccc2Sc2ccc(C(=O)CCl)cc21',NULL),
	(126,0,0,'5395-10-8','Consistent with Molecular Formula','C18H13NOS',291.3668,'7-ACETYL-7H-BENZO[C]PHENOTHIAZINE','3BC37C7A14702EA4-FICuS-01-5C','3BC37C7A14702EA4-FICTS-01-3B','3BC37C7A14702EA4-uuuuu-01-0B','InChI=1S/C18H13NOS/c1-12(20)19-15-8-4-5-9-17(15)21-18-14-7-3-2-6-13(14)10-11-16(18)19/h2-11H,1H3','InChIKey=DNMSLRGIMHCTLT-UHFFFAOYSA-N','CC(=O)N1c2ccccc2Sc2c1ccc1ccccc21',NULL),
	(127,0,0,'5325-19-9','Consistent with Molecular Formula','C17H11NS',261.3406,'Naphtho[2,3-d]thiazole, 2-phenyl-','E955F2EF0026B02F-FICuS-01-64','E955F2EF0026B02F-FICTS-01-43','E955F2EF0026B02F-uuuuu-01-13','InChI=1S/C17H11NS/c1-2-6-12(7-3-1)17-18-15-10-13-8-4-5-9-14(13)11-16(15)19-17/h1-11H','InChIKey=CYVZJVLKLDQVRY-UHFFFAOYSA-N','c1ccc(-c2nc3cc4ccccc4cc3s2)cc1',NULL),
	(128,0,0,'5325-20-2','Consistent with Molecular Formula','C8H7NOS',165.2094,'1,4-Benzothiazin-3(4H)-one\n2H-1,4-Benzothiazin-3(4H)-one\n2H-1,4-Benzothiazin-3(4H)-one','7C9DF9628A225303-FICuS-01-4D','7C9DF9628A225303-FICTS-01-2C','7C9DF9628A225303-uuuuu-01-FC','InChI=1S/C8H7NOS/c10-8-5-11-7-4-2-1-3-6(7)9-8/h1-4H,5H2,(H,9,10)','InChIKey=GTFMIJNXNMDHAB-UHFFFAOYSA-N','O=C1CSc2ccccc2N1',NULL),
	(129,0,0,'5395-11-9','Consistent with Molecular Formula','C8H16N2O2Se2',330.1466,'4,4\'-DISELENODIMORPHOLINE','D096CF1626071357-FICuS-01-39','D096CF1626071357-FICTS-01-18','D096CF1626071357-uuuuu-01-E8','InChI=1S/C8H16N2O2Se2/c1-5-11-6-2-9(1)13-14-10-3-7-12-8-4-10/h1-8H2','InChIKey=HWAVCOACNKMYOH-UHFFFAOYSA-N','C1CN([Se][Se]N2CCOCC2)CCO1',NULL),
	(130,0,0,'55-18-5','Consistent with Molecular Formula','C4H10N2O',102.1358,'DEN\nDANA\nNDEA\nDENA\nDiethylnitrosamine\nNitrosodiethylamine\nDiethylnitrosoamine\nN-Nitrosodiethylamine\nN,N-Diethylnitrosamine\nN,N-Diethylnitrosoamine\nEthylamine, N-nitrosodi-\nN-Nitroso-N,N-diethylamine\nN-Ethyl-N-nitrosoethanamine\nWLN: ONN2&2\nEthanamine, N-ethyl-N-nitroso-\nDiethylamine, N-nitroso-\nDiaethylnitrosamin','6A96CEBA183D40C0-FICuS-01-6F','6A96CEBA183D40C0-FICTS-01-4E','6A96CEBA183D40C0-uuuuu-01-1E','InChI=1S/C4H10N2O/c1-3-6(4-2)5-7/h3-4H2,1-2H3','InChIKey=WBNQDOYYEUMPFS-UHFFFAOYSA-N','CCN(CC)N=O',NULL),
	(131,0,0,'621-64-7','Consistent with Molecular Formula','C6H14N2O',130.1894,'DPN\nNDPA\nDPNA\nDipropylnitrosamine\nNitrosodipropylamine\nDi-N-propylnitrosamine\nN-Nitrosodipropylamine\nN,N-Dipropylnitrosamine\nDi-n-propylnitrosoamine\nN-Nitrosodi-N-propylamine\nPropylamine, N-nitroso-N-di-\nN-Nitroso-N-propyl-1-propanamine\nPropanamine, N-nitroso-N-propyl-\nWLN: ONN3&3\n1-Propanamine, N-nitroso-N-propyl-\nDipropylamine, N-nitroso-','14D7C2E1DCA63213-FICuS-01-59','14D7C2E1DCA63213-FICTS-01-38','14D7C2E1DCA63213-uuuuu-01-08','InChI=1S/C6H14N2O/c1-3-5-8(7-9)6-4-2/h3-6H2,1-2H3','InChIKey=YLKFDHTUAUWZPQ-UHFFFAOYSA-N','CCCN(CCC)N=O',NULL),
	(132,0,0,'997-95-5','Consistent with Molecular Formula','C8H18N2O',158.243,'Dmdpn\nDiisobutylnitrosamine\nNitrosodiisobutylamine\nN-Nitrosodiisobutylamine\nN,N-Diisobutylnitrosamine\nDiisobutylamine, N-nitroso-\n2,2\'-Dimethyldipropylnitrosoamine\nN-Nitroso-2,2\'-dimethyldi-n-propylamine\nWLN: 1Y1&1NNO&1Y1&1\n1-Propanamine, 2-methyl-N-(2-methylpropyl)-N-nitroso-\nDipropylamine, 2,2\'-dimethyl-N-nitroso-','2C7D94139D11A9A5-FICuS-01-57','2C7D94139D11A9A5-FICTS-01-36','2C7D94139D11A9A5-uuuuu-01-06','InChI=1S/C8H18N2O/c1-7(2)5-10(9-11)6-8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=XLZCLFRMPCBSDI-UHFFFAOYSA-N','CC(C)CN(CC(C)C)N=O',NULL),
	(133,0,0,'4549-44-4','Consistent with Molecular Formula','C6H14N2O',130.1894,'Nitrosoethylbutylamine\nEthyl-N-butylnitrosamine\nN-Butyl-N-ethylnitrosamine\nN-Ethyl-N-nitrosobutylamine\nN-Nitroso-N-butylethylamine\nN-Nitrosoethyl-N-butylamine\nN-Nitrosoethyl-n-butylamine\nButanamine, N-ethyl-N-nitroso-\nWLN: ONN4&2\n1-Butanamine, N-ethyl-N-nitroso-\nButylamine, N-ethyl-N-nitroso-\nAethyl-N-butyl-nitrosoamin','BA96D2510848AC08-FICuS-01-55','BA96D2510848AC08-FICTS-01-34','BA96D2510848AC08-uuuuu-01-04','InChI=1S/C6H14N2O/c1-3-5-6-8(4-2)7-9/h3-6H2,1-2H3','InChIKey=ZGMCNGHHUQZNIH-UHFFFAOYSA-N','CCCCN(CC)N=O',NULL),
	(134,2,0,NULL,'Consistent with Molecular Formula','C16H34N2O',270.4574,'2,2\'-DIETHYL-N-NITROSODIHEXYLAMINE','E6B83B7C7483F266-FICuS-01-65','E6B83B7C7483F266-FICTS-01-44','E6B83B7C7483F266-uuuuu-01-14','InChI=1S/C16H34N2O/c1-5-9-11-15(7-3)13-18(17-19)14-16(8-4)12-10-6-2/h15-16H,5-14H2,1-4H3','InChIKey=UFHOJUCQFPVXMJ-UHFFFAOYSA-N','CCCCC(CC)CN(CC(CC)CCCC)N=O','1'),
	(135,0,0,'614-00-6','Consistent with Molecular Formula','C7H8N2O',136.153,'NMA\nNitrosomethylaniline\nMethylphenylnitrosamine\nNitroso-N-methylaniline\nPhenylmethylnitrosamine\nN-Methyl-N-nitrosaniline\nN-Methyl-N-nitrosoaniline\nN-Nitroso-N-methylaniline\nN-Nitrosomethylphenylamine\nN-Methyl-N-phenylnitrosamine\nN-Methyl-N-phenylnitrosoamine\nWLN: ONN1&R\nBenzenamine, N-methyl-N-nitroso-\nAniline, N-methyl-N-nitroso-','C54886D22EC34EED-FICuS-01-7E','C54886D22EC34EED-FICTS-01-5D','C54886D22EC34EED-uuuuu-01-2D','InChI=1S/C7H8N2O/c1-9(8-10)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=MAXCWSIJKVASQC-UHFFFAOYSA-N','CN(N=O)c1ccccc1',NULL),
	(136,0,0,'100-75-4','Consistent with Molecular Formula','C5H10N2O',114.1468,'NPIP\nNo-Pip\nN-Nitrosopiperidine\n1-Nitrosopiperidine\nWLN: T6NTJ ANO\nPiperidine, 1-nitroso-\nPiperidine, 1-nitroso-\nNitrosopiperidin\nN-Nitroso-piperidin','4A03A1478EABFAD1-FICuS-01-78','4A03A1478EABFAD1-FICTS-01-57','4A03A1478EABFAD1-uuuuu-01-27','InChI=1S/C5H10N2O/c8-6-7-4-2-1-3-5-7/h1-5H2','InChIKey=UWSDONTXWQOZFN-UHFFFAOYSA-N','O=NN1CCCCC1',NULL),
	(137,0,0,'59-89-2','Consistent with Molecular Formula','C4H8N2O2',116.1194,'NMOR\nNitrosomorpholine\nN-Nitrosomorpholine\n4-Nitrosomorpholine\nMorpholine, N-nitroso-\nWLN: T6N DOTJ ANO\nMorpholine, 4-nitroso-\nMorpholine, 4-nitroso-\nN-Nitrosomorpholin','4DCB32F7775CFA19-FICuS-01-7D','4DCB32F7775CFA19-FICTS-01-5C','4DCB32F7775CFA19-uuuuu-01-2C','InChI=1S/C4H8N2O2/c7-5-6-1-3-8-4-2-6/h1-4H2','InChIKey=ZKXDGKXYMTYWTB-UHFFFAOYSA-N','O=NN1CCOCC1',NULL),
	(138,0,1,'105-75-9','Consistent with Molecular Formula','C12H20O4',228.2876,'Staflex DBF\nButyl fumarate\nDibutyl fumarate\nRC Comonomer DBF\nWLN: 4OV1U1VO4-T\n2-Butenedioic acid (E)-, dibutyl ester\nFumaric acid, dibutyl ester','6ECBD5486F89B6F1-FICuS-01-88','6ECBD5486F89B6F1-FICTS-01-67','6ECBD5486F89B6F1-uuuuu-01-37','InChI=1S/C12H20O4/c1-3-5-9-15-11(13)7-8-12(14)16-10-6-4-2/h7-8H,3-6,9-10H2,1-2H3','InChIKey=JBSLOWBPDRZSMB-UHFFFAOYSA-N','CCCCOC(=O)/C=C/C(=O)OCCCC','1'),
	(139,0,0,'79-08-3','Consistent with Molecular Formula','C2H3BrO2',138.9485,'TO NTU\nBromoacetate ion\nBromoacetic acid\nBromoethanoic acid\nMonobromoacetic acid\n.alpha.-Bromoacetic acid\nAcetic acid, bromo-, (solution)\nWLN: QV1E\nBromoacetic acid, solid\nBromoacetic acid solution\nAcetic acid, bromo-\nAcetic acid, bromo-\nAcide bromacetique','7EE260D29C48D131-FICuS-01-57','7EE260D29C48D131-FICTS-01-36','7EE260D29C48D131-uuuuu-01-06','InChI=1S/C2H3BrO2/c3-1-2(4)5/h1H2,(H,4,5)','InChIKey=KDPAWGWELVVRCH-UHFFFAOYSA-N','O=C(O)CBr',NULL),
	(140,0,0,'79-11-8','Consistent with Molecular Formula','C2H3ClO2',94.4975,'MCA\nChloroacetic acid\nChloroethanoic acid\nMonochloroacetic acid\nMonochloroethanoic acid\n.alpha.-Chloroacetic acid\nWLN: QV1G\nChloroacetic acid, solid\nMonochloroacetic acid, solution\nAcetic acid, chloro-\nAcetic acid, chloro-\nMonochloressigsaeure\nAcide chloracetique\nMonochloracetic acidacide monochloracetique\nMonochloorazijnzuur\nAcidomonocloroacetico','13D0DE0ABFD11447-FICuS-01-66','13D0DE0ABFD11447-FICTS-01-45','13D0DE0ABFD11447-uuuuu-01-15','InChI=1S/C2H3ClO2/c3-1-2(4)5/h1H2,(H,4,5)','InChIKey=FOCAUTSVDIKZOP-UHFFFAOYSA-N','O=C(O)CCl',NULL),
	(141,0,1,'583-06-2','Consistent with Molecular Formula','C10H8O3',176.1714,'Benzoylacrylic acid\n3-Benzoylacrylic acid\nAcrylic acid, 3-benzoyl-\n.beta.-Benzoylacrylic acid\nCrotonic acid, 4-oxo-4-phenyl-\n2-Butenoic acid, 4-oxo-4-phenyl-','B3CF6B53BCF327C5-FICuS-01-84','B3CF6B53BCF327C5-FICTS-01-63','B3CF6B53BCF327C5-uuuuu-01-33','InChI=1S/C10H8O3/c11-9(6-7-10(12)13)8-4-2-1-3-5-8/h1-7H,(H,12,13)','InChIKey=PLPDHGOODMBBGN-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)c1ccccc1','1'),
	(142,0,0,'118-92-3','Consistent with Molecular Formula','C7H7NO2',137.1378,'Vitamin L\nNCI-C01730\nCarboxyaniline\no-Carboxyaniline\n2-Carboxyaniline\n2-Aminobenzoic acid\no-Aminobenzoic acid\n1-Amino-2-carboxybenzene\nWLN: ZR DVQ\nBenzoic acid, 2-amino-\nAnthranilic acid','99B216F673F9A12D-FICuS-01-61','99B216F673F9A12D-FICTS-01-40','99B216F673F9A12D-uuuuu-01-10','InChI=1S/C7H7NO2/c8-6-4-2-1-3-5(6)7(9)10/h1-4H,8H2,(H,9,10)','InChIKey=RWZYAGGXGHYGMB-UHFFFAOYSA-N','Nc1ccccc1C(=O)O',NULL),
	(143,0,0,'1571-33-1','Consistent with Molecular Formula','C6H7O3P',158.0933,'Phenylphosphonic acid\nBenzenephosphonic acid\nWLN: QPQO&R\nPhosphonic acid, phenyl-\nPhosphonic acid, phenyl-','0CF4A10DAA21E80A-FICuS-01-6D','0CF4A10DAA21E80A-FICTS-01-4C','0CF4A10DAA21E80A-uuuuu-01-1C','InChI=1S/C6H7O3P/c7-10(8,9)6-4-2-1-3-5-6/h1-5H,(H2,7,8,9)','InChIKey=QLZHNIAADXEJJP-UHFFFAOYSA-N','O=P(O)(O)c1ccccc1',NULL),
	(144,0,0,'515-42-4','Consistent with Molecular Formula','C6H6NaO3S',181.1614,'Sodium benzosulfonate\nSodium phenylsulfonate\nSodium benzenesulfonate\nSodium benzene monosulfonate\nWLN: WSQR &-NA-\nBenzenesulfonic acid, sodium salt\nBenzenesulfonic acid, sodium salt','5ADEEA620DE223BB-FICuS-01-88','5ADEEA620DE223BB-FICTS-01-67','D139066D6D999113-uuuuu-01-F1','InChI=1S/C6H6O3S.Na/c7-10(8,9)6-4-2-1-3-5-6;/h1-5H,(H,7,8,9);/q;+1','InChIKey=MZSDGDXXBZSFTG-UHFFFAOYSA-N','O=S(=O)(O)c1ccccc1.[Na+]',NULL),
	(145,0,0,'88-21-1','Consistent with Molecular Formula','C6H7NO3S',173.1862,'Orthanilic acid\no-Sulfanilic acid\nANILINE-2-SULFONIC ACID\nAniline-2-sulfonic acid\nANILINE-2-SULFONIC ACID\nAniline-o-sulfonic acid\nAniline-o-sulphonic acid\no-Aminobenzenesulfonic acid\n2-Aminobenzenesulfonic acid\n1-Aminobenzene-2-sulfonic acid\nBenzenesulfonic acid, 2-amino-\nBenzenesulfonic acid, o-amino-','9DE7AAA1367C9D08-FICuS-01-7C','9DE7AAA1367C9D08-FICTS-01-5B','9DE7AAA1367C9D08-uuuuu-01-2B','InChI=1S/C6H7NO3S/c7-5-3-1-2-4-6(5)11(8,9)10/h1-4H,7H2,(H,8,9,10)','InChIKey=ZMCHBSMFKQYNKA-UHFFFAOYSA-N','Nc1ccccc1S(=O)(=O)O',NULL),
	(146,0,0,'88-91-5','Consistent with Molecular Formula','C6H3ClN2O7S',282.6119,'4-Chloro-3,5-dinitrobenzenesulfonic acid\nBenzenesulfonic acid, 4-chloro-3,5-dinitro-\nBenzenesulfonic acid, 4-chloro-3,5-dinitro-','82E537FFE15452A1-FICuS-01-59','82E537FFE15452A1-FICTS-01-38','82E537FFE15452A1-uuuuu-01-08','InChI=1S/C6H3ClN2O7S/c7-6-4(8(10)11)1-3(17(14,15)16)2-5(6)9(12)13/h1-2H,(H,14,15,16)','InChIKey=ALVPDCHBQRCKRQ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)O)cc([N+](=O)[O-])c1Cl',NULL),
	(147,0,0,'65-85-0','Consistent with Molecular Formula','C7H6O2',122.1232,'Retardex\nTenn-Plas\nRetarder BA\nBENZOIC ACID\nSalvo, liquid\nDracylic acid\nSolvo, powder\nCarboxybenzene\nBenzoesaeure GK\nBenzoesaeure GV\nPhenylformic acid\nBenzeneformic acid\nBenzoic acid, tech.\nPhenylcarboxylic acid\nBenzenemethanoic acid\nBenzenecarboxylic acid\nWLN: QVR\nBenzoic acid\nBenzoic acid\nBenzoate\nAcide benzoique\nKyselina benzoova','D68E1A2402ED740A-FICuS-01-5D','D68E1A2402ED740A-FICTS-01-3C','D68E1A2402ED740A-uuuuu-01-0C','InChI=1S/C7H6O2/c8-7(9)6-4-2-1-3-5-6/h1-5H,(H,8,9)','InChIKey=WPYMKLBDIGXBTP-UHFFFAOYSA-N','O=C(O)c1ccccc1',NULL),
	(148,0,0,'99-60-5','Consistent with Molecular Formula','C7H4ClNO4',201.5659,'2-Chloro-4-nitrobenzoic acid\nWLN: WNR CG DVQ\nBenzoic acid, 2-chloro-4-nitro-\nBenzoic acid, 2-chloro-4-nitro-\nKyselina 2-chloro-4-nitrobenzoova','4AF2FE84F4A079A3-FICuS-01-7A','4AF2FE84F4A079A3-FICTS-01-59','4AF2FE84F4A079A3-uuuuu-01-29','InChI=1S/C7H4ClNO4/c8-6-3-4(9(12)13)1-2-5(6)7(10)11/h1-3H,(H,10,11)','InChIKey=QAYNSPOKTRVZRC-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1Cl',NULL),
	(149,0,1,'5325-34-8','Consistent with Molecular Formula','C13H14Cl2O3',289.1578,'2-BUTYL-3-(3,5-DICHLORO-4-HYDROXYPHENYL)-2-PROPENOIC ACID','63EDB13B63E98D18-FICuS-01-6D','708AE9359A93B492-FICTS-01-33','63EDB13B63E98D18-uuuuu-01-1C','InChI=1S/C13H14Cl2O3/c1-2-3-4-9(13(17)18)5-8-6-10(14)12(16)11(15)7-8/h5-7,16H,2-4H2,1H3,(H,17,18)/b9-5+','InChIKey=QAPASXSIRIJMAD-WEVVVXLNSA-N','CCCC/C(=C\\c1cc(Cl)c(O)c(Cl)c1)C(=O)O','1'),
	(150,0,1,NULL,'Consistent with Molecular Formula','C16H12I2O3',506.078,'2-BENZYL-3-(4-HYDROXY-3,5-DIIODOPHENYL)-2-PROPENOIC ACID','1E0C82D97A549FCE-FICuS-01-7F','1E0C82D97A549FCE-FICTS-01-5E','1E0C82D97A549FCE-uuuuu-01-2E','InChI=1S/C16H12I2O3/c17-13-8-11(9-14(18)15(13)19)7-12(16(20)21)6-10-4-2-1-3-5-10/h1-5,7-9,19H,6H2,(H,20,21)','InChIKey=ZXDPDUBTDMQOSF-UHFFFAOYSA-N','O=C(O)/C(=C\\c1cc(I)c(O)c(I)c1)Cc1ccccc1','1'),
	(151,0,1,NULL,'Consistent with Molecular Formula','C13H14I2O3',472.0608,'2-BUTYL-3-(4-HYDROXY-3,5-DIIODOPHENYL)-2-PROPENOIC ACID','0D88C0EE65C97CD2-FICuS-01-7F','012A481082D090C7-FICTS-01-08','0D88C0EE65C97CD2-uuuuu-01-2E','InChI=1S/C13H14I2O3/c1-2-3-4-9(13(17)18)5-8-6-10(14)12(16)11(15)7-8/h5-7,16H,2-4H2,1H3,(H,17,18)/b9-5+','InChIKey=PIJGDTRFPXAHKY-WEVVVXLNSA-N','CCCC/C(=C\\c1cc(I)c(O)c(I)c1)C(=O)O','1'),
	(152,0,1,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'2-HEXYL-3-(4-HYDROXYPHENYL)-2-PROPENOIC ACID','2632F7DD2CA04A25-FICuS-01-5B','7EE9F4B1AE3AB44F-FICTS-01-77','2632F7DD2CA04A25-uuuuu-01-0A','InChI=1S/C15H20O3/c1-2-3-4-5-6-13(15(17)18)11-12-7-9-14(16)10-8-12/h7-11,16H,2-6H2,1H3,(H,17,18)/b13-11+','InChIKey=FZHHOMBDGOODGC-ACCUITESSA-N','CCCCCC/C(=C\\c1ccc(O)cc1)C(=O)O','1'),
	(153,0,1,'5325-35-9','Consistent with Molecular Formula','C15H9Br2IO3',523.9468,'3-(3,5-DIBROMO-4-HYDROXYPHENYL)-2-(P-IODOPHENYL)-ACRYLIC ACID','5774ECBCB854879A-FICuS-01-77','5774ECBCB854879A-FICTS-01-56','5774ECBCB854879A-uuuuu-01-26','InChI=1S/C15H9Br2IO3/c16-12-6-8(7-13(17)14(12)19)5-11(15(20)21)9-1-3-10(18)4-2-9/h1-7,19H,(H,20,21)','InChIKey=CLNCJLKAPBDQQR-UHFFFAOYSA-N','O=C(O)/C(=C\\c1cc(Br)c(O)c(Br)c1)c1ccc(I)cc1','1'),
	(154,0,1,'5325-36-0','Consistent with Molecular Formula','C15H9Cl2IO3',435.0448,'3-(3,5-DICHLORO-4-HYDROXYPHENYL)-2-(P-IODOPHENYL)-ACRYLIC ACID','2781CFE2BC999B21-FICuS-01-6E','2781CFE2BC999B21-FICTS-01-4D','2781CFE2BC999B21-uuuuu-01-1D','InChI=1S/C15H9Cl2IO3/c16-12-6-8(7-13(17)14(12)19)5-11(15(20)21)9-1-3-10(18)4-2-9/h1-7,19H,(H,20,21)','InChIKey=IDFPDBQWMNFKGD-UHFFFAOYSA-N','O=C(O)/C(=C\\c1cc(Cl)c(O)c(Cl)c1)c1ccc(I)cc1','1'),
	(155,0,1,'3163-81-3','Consistent with Molecular Formula','C15H9I3O3',617.9478,'3-(4-HYDROXY-3,5-DIIODOPHENYL)-2-(P-IODOPHENYL)-ACRYLIC ACID','0EAF60A370F4B455-FICuS-01-5E','0EAF60A370F4B455-FICTS-01-3D','0EAF60A370F4B455-uuuuu-01-0D','InChI=1S/C15H9I3O3/c16-10-3-1-9(2-4-10)11(15(20)21)5-8-6-12(17)14(19)13(18)7-8/h1-7,19H,(H,20,21)','InChIKey=PPTRTPWUTBZHIW-UHFFFAOYSA-N','O=C(O)/C(=C\\c1cc(I)c(O)c(I)c1)c1ccc(I)cc1','1'),
	(156,0,1,'5325-37-1','Consistent with Molecular Formula','C10H10O3',178.1872,'2-METHYL-3-(4-HYDROXYPHENYL)-2-PROPENOIC ACID','B67D7E3C98E2F787-FICuS-01-80','26CBBDC702BF789D-FICTS-01-69','B67D7E3C98E2F787-uuuuu-01-2F','InChI=1S/C10H10O3/c1-7(10(12)13)6-8-2-4-9(11)5-3-8/h2-6,11H,1H3,(H,12,13)/b7-6-','InChIKey=YNMMLKQHOGURNL-SREVYHEPSA-N','C/C(=C/c1ccc(O)cc1)C(=O)O','1'),
	(157,0,1,'5325-38-2','Consistent with Molecular Formula','C15H10Br2O3',398.0502,'3-(3,5-DIBROMO-2-HYDROXYPHENYL)-2-PHENYL-ACRYLIC ACID','DB24599D32E52507-FICuS-01-4B','DB24599D32E52507-FICTS-01-2A','DB24599D32E52507-uuuuu-01-FA','InChI=1S/C15H10Br2O3/c16-11-6-10(14(18)13(17)8-11)7-12(15(19)20)9-4-2-1-3-5-9/h1-8,18H,(H,19,20)','InChIKey=LOQCNXOCQQAMAM-UHFFFAOYSA-N','O=C(O)/C(=C\\c1cc(Br)cc(Br)c1O)c1ccccc1','1'),
	(158,0,1,'5325-39-3','Consistent with Molecular Formula','C15H10Br2O3',398.0502,'3-(3,5-DIBROMO-4-HYDROXYPHENYL)-2-PHENYL-ACRYLIC ACID','C5B1FE35E9D1725E-FICuS-01-7B','C5B1FE35E9D1725E-FICTS-01-5A','C5B1FE35E9D1725E-uuuuu-01-2A','InChI=1S/C15H10Br2O3/c16-12-7-9(8-13(17)14(12)18)6-11(15(19)20)10-4-2-1-3-5-10/h1-8,18H,(H,19,20)','InChIKey=LPTBYLWJALFESZ-UHFFFAOYSA-N','O=C(O)/C(=C\\c1cc(Br)c(O)c(Br)c1)c1ccccc1','1'),
	(159,0,1,'5325-40-6','Consistent with Molecular Formula','C15H10Cl2O3',309.1482,'3-(3,5-DICHLORO-4-HYDROXYPHENYL)-2-PHENYL-ACRYLIC ACID','BA46DFD85E718A88-FICuS-01-85','BA46DFD85E718A88-FICTS-01-64','BA46DFD85E718A88-uuuuu-01-34','InChI=1S/C15H10Cl2O3/c16-12-7-9(8-13(17)14(12)18)6-11(15(19)20)10-4-2-1-3-5-10/h1-8,18H,(H,19,20)','InChIKey=AWUDVMVZEMXQTP-UHFFFAOYSA-N','O=C(O)/C(=C\\c1cc(Cl)c(O)c(Cl)c1)c1ccccc1','1'),
	(160,0,1,'5325-41-7','Consistent with Molecular Formula','C15H12O3',240.258,'3-(M-HYDROXYPHENYL)-2-PHENYL-ACRYLIC ACID','E9BAB3B8B7644FD6-FICuS-01-8E','E9BAB3B8B7644FD6-FICTS-01-6D','E9BAB3B8B7644FD6-uuuuu-01-3D','InChI=1S/C15H12O3/c16-13-8-4-5-11(9-13)10-14(15(17)18)12-6-2-1-3-7-12/h1-10,16H,(H,17,18)','InChIKey=SXKVIXRSQRUCGX-UHFFFAOYSA-N','O=C(O)/C(=C\\c1cccc(O)c1)c1ccccc1','1'),
	(161,0,1,'81-11-8','Consistent with Molecular Formula','C14H14N2O6S2',370.3944,'DASD\nTinopal BHS\nAmsonic acid\nFlavonic acid\nDiamino stilbene disulfonic acid\n2,2\'-Disulfo-4,4\'-stilbenediamine\n4,4\'-Diamino-2,2\'-stilbenedisulfonic acid\np,p\'-Diaminostilbene-o,o\'-disulfonic acid\np,p\'-Diaminodiphenylethylene-o,o\'-disulfonic acid\nBenzene, 1,1\'-(1,2-ethenediyl)bis-, diamino disulfo deriv.\nBenzenesulfonic acid, 2,2\'-(1,2-ethenediyl)bis[5-amino-\n2,2\'-Stilbenedisulfonic acid, 4,4\'-diamino-','659C54BB77BE0C5D-FICuS-01-7C','659C54BB77BE0C5D-FICTS-01-5B','659C54BB77BE0C5D-uuuuu-01-2B','InChI=1S/C14H14N2O6S2/c15-11-5-3-9(13(7-11)23(17,18)19)1-2-10-4-6-12(16)8-14(10)24(20,21)22/h1-8H,15-16H2,(H,17,18,19)(H,20,21,22)','InChIKey=REJHVSOVQBJEBF-UHFFFAOYSA-N','Nc1ccc(/C=C/c2ccc(N)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1','1'),
	(162,0,0,'5325-43-9','Consistent with Molecular Formula','C2H6NaO6S2',213.1756,'Disodium 1,2-ethanedisulfonate\n1,2-Ethanedisulfonic acid, disodium salt\n1,2-Ethanedisulfonic acid, disodium salt','9E82C7770B4A9E0E-FICuS-01-71','9E82C7770B4A9E0E-FICTS-01-50','15652B786B312CA6-uuuuu-01-F2','InChI=1S/C2H6O6S2.Na/c3-9(4,5)1-2-10(6,7)8;/h1-2H2,(H,3,4,5)(H,6,7,8);/q;+1','InChIKey=MLTGOUVFAXGOCL-UHFFFAOYSA-N','O=S(=O)(O)CCS(=O)(=O)O.[Na+]',NULL),
	(163,5,0,'528-16-5','Consistent with Molecular Formula','C6H10O7',194.1408,'GLUCURONIC ACID (D)\nD-Glucopyranuronic acid\nGlucopyranuronic acid, D-','20A7C7F9F174B331-FICuS-01-55','20A7C7F9F174B331-FICTS-01-34','20A7C7F9F174B331-uuuuu-01-04','InChI=1S/C6H10O7/c7-1-2(8)4(5(10)11)13-6(12)3(1)9/h1-4,6-9,12H,(H,10,11)','InChIKey=AEMOLEFTQBMNLQ-UHFFFAOYSA-N','O=C(O)C1OC(O)C(O)C(O)C1O','1'),
	(164,0,0,'79-14-1','Consistent with Molecular Formula','C2H4O3',76.0518,'GLYCOLIC ACID\nGlycollic acid\nHydroxyacetic acid\nHydroxyethanoic acid\n.alpha.-Hydroxyacetic acid\nWLN: QV1Q\nAcetic acid, hydroxy-\nGlycolic acid','BB6EDC075675D593-FICuS-01-70','76A664DF32719A49-FICTS-01-32','BB6EDC075675D593-uuuuu-01-1F','InChI=1S/C2H4O3/c3-1-2(4)5/h3H,1H2,(H,4,5)','InChIKey=AEMRFAOFKBGASW-UHFFFAOYSA-N','O=C(O)CO',NULL),
	(165,1,0,'565-74-2','Consistent with Molecular Formula','C5H9BrO2',181.0289,'2-Bromoisovaleric acid\n.alpha.-Bromoisovaleric acid\n2-Bromo-3-methylbutyric acid\n(+/-)-2-BROMO-3-METHYLBUTYRIC ACID\n(+/-)-2-BROMO-3-METHYLBUTYRIC ACID\nButanoic acid, 2-bromo-3-methyl-\nButyric acid, 2-bromo-3-methyl-','7171B3930EDC9E72-FICuS-01-5B','7171B3930EDC9E72-FICTS-01-3A','7171B3930EDC9E72-uuuuu-01-0A','InChI=1S/C5H9BrO2/c1-3(2)4(6)5(7)8/h3-4H,1-2H3,(H,7,8)','InChIKey=UEBARDWJXBGYEJ-UHFFFAOYSA-N','CC(C)C(Br)C(=O)O','1'),
	(166,0,0,'130-13-2','Consistent with Molecular Formula','C10H9NNaO3S',246.2358,'Naphthemol\nNaphthionine\nSodium naphthionate\n1,4-Naphthionic monosodium salt\nSodium 1-naphthylamine-4-sulfonate\nSodium 1-aminonaphthalene-4-sulfonate\nSodium .alpha.-naphthylamine-4-sulfonate\n4-Amino-1-napthalene sulfonic acid, sodium salt\n4-Amino-1-naphthalene sulfonic acid, sodium salt\n.alpha.-Naphthylamine-p-sulfonic acid, monosodium salt\n1-Naphthalenesulfonic acid, 4-amino-, monosodium salt\n1-Naphthalenesulfonic acid, 4-amino-, monosodium salt','DCBDBC3803D5C706-FICuS-01-80','DCBDBC3803D5C706-FICTS-01-5F','575A503763AE75AE-uuuuu-01-08','InChI=1S/C10H9NO3S.Na/c11-9-5-6-10(15(12,13)14)8-4-2-1-3-7(8)9;/h1-6H,11H2,(H,12,13,14);/q;+1','InChIKey=JWSRMCCRAJUMLX-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)c2ccccc12.[Na+]',NULL),
	(167,0,0,'5325-47-3','Consistent with Molecular Formula','C19H17NNaO6S',410.3962,'5-HYDROXY-N-PHENYL-7-SULFO-2-NAPHTHALENECARBAMIC ACID, N-ETHYL ESTER,SODIUM SALT','484090DD1E03B7A0-FICuS-01-4B','484090DD1E03B7A0-FICTS-01-2A','C3A77CD27E780508-uuuuu-01-0C','InChI=1S/C19H17NO6S.Na/c1-2-26-19(22)20(14-6-4-3-5-7-14)15-8-9-17-13(10-15)11-16(12-18(17)21)27(23,24)25;/h3-12,21H,2H2,1H3,(H,23,24,25);/q;+1','InChIKey=LTWBERJPDGHEAK-UHFFFAOYSA-N','CCOC(=O)N(c1ccccc1)c1ccc2c(O)cc(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(168,0,0,NULL,'Consistent with Molecular Formula','C10H15ClNO3P',263.6602,'(M-CHLOROPHENYL)-PHOSPHORAMIDICACID, DIETHYL ESTER','420CC4234029CBC2-FICuS-01-45','420CC4234029CBC2-FICTS-01-24','420CC4234029CBC2-uuuuu-01-F4','InChI=1S/C10H15ClNO3P/c1-3-14-16(13,15-4-2)12-10-7-5-6-9(11)8-10/h5-8H,3-4H2,1-2H3,(H,12,13)','InChIKey=MOIRWHHANKSVBD-UHFFFAOYSA-N','CCOP(=O)(Nc1cccc(Cl)c1)OCC',NULL),
	(169,0,0,'98-98-6','Consistent with Molecular Formula','C6H5NO2',123.111,'2-Carboxypyridine\no-Pyridinecarboxylic acid\n.alpha.-Pyridinecarboxylic acid\n2-Pyridinecarboxylic acid\nPicolinic acid','ED2986326E4DED78-FICuS-01-79','ED2986326E4DED78-FICTS-01-58','ED2986326E4DED78-uuuuu-01-28','InChI=1S/C6H5NO2/c8-6(9)5-3-1-2-4-7-5/h1-4H,(H,8,9)','InChIKey=SIOXPEMLGUPBBT-UHFFFAOYSA-N','O=C(O)c1ccccn1',NULL),
	(170,1,0,'598-72-1','Consistent with Molecular Formula','C3H5BrO2',152.9753,'2-Bromopropionic acid\n2-Bromopropanoic acid\n.alpha.-Bromopropionic acid\n(+/-)-2-BROMOPROPIONIC ACID\n(+/-)-2-BROMOPROPIONIC ACID\nWLN: QVYE1\nPropanoic acid, 2-bromo-\nPropionic acid, 2-bromo-','B49BFE3BE2FCF36F-FICuS-01-AD','B49BFE3BE2FCF36F-FICTS-01-8C','B49BFE3BE2FCF36F-uuuuu-01-5C','InChI=1S/C3H5BrO2/c1-2(4)3(5)6/h2H,1H3,(H,5,6)','InChIKey=MONMFXREYOKQTI-UHFFFAOYSA-N','CC(Br)C(=O)O','1'),
	(171,1,0,'598-78-7','Consistent with Molecular Formula','C3H5ClO2',108.5243,'2-Chloropropanoic acid\n2-Chloropropionic acid\n.alpha.-Chloropropionic acid\nPropionic acid, .alpha.-chloro-\nWLN: QVYG1\nPropanoic acid, 2-chloro-\nPropionic acid, 2-chloro-','42F4FF9B227A6A82-FICuS-01-6B','42F4FF9B227A6A82-FICTS-01-4A','42F4FF9B227A6A82-uuuuu-01-1A','InChI=1S/C3H5ClO2/c1-2(4)3(5)6/h2H,1H3,(H,5,6)','InChIKey=GAWAYYRQGQZKCR-UHFFFAOYSA-N','CC(Cl)C(=O)O','1'),
	(172,0,0,'107-94-8','Consistent with Molecular Formula','C3H5ClO2',108.5243,'3-Chloropropanoic acid\n3-Chloropropionic acid\n.beta.-Chloropropionic acid\n.beta.-Monochloropropionic acid\nWLN: QV2G\nPropanoic acid, 3-chloro-\nPropionic acid, 3-chloro-','769F88C39CDF18D2-FICuS-01-7E','769F88C39CDF18D2-FICTS-01-5D','769F88C39CDF18D2-uuuuu-01-2D','InChI=1S/C3H5ClO2/c4-2-1-3(5)6/h1-2H2,(H,5,6)','InChIKey=QEYMMOKECZBKAC-UHFFFAOYSA-N','O=C(O)CCCl',NULL),
	(173,1,0,'600-05-5','Consistent with Molecular Formula','C3H4Br2O2',231.8714,'2,3-Dibromopropanoic acid\n2,3-Dibromopropionic acid\n.alpha.,.beta.-Dibromopropionic acid\nPropanoic acid, 2,3-dibromo-\nPropionic acid, 2,3-dibromo-','2646440D76C7264A-FICuS-01-39','2646440D76C7264A-FICTS-01-18','2646440D76C7264A-uuuuu-01-E8','InChI=1S/C3H4Br2O2/c4-1-2(5)3(6)7/h2H,1H2,(H,6,7)','InChIKey=ZMYAKSMZTVWUJB-UHFFFAOYSA-N','O=C(O)C(Br)CBr','1'),
	(174,0,0,'499-83-2','Consistent with Molecular Formula','C7H5NO4',167.1208,'DPA\nDPAc\nDipicolinate\nDipicolinic acid\n2,6-Dipicolinic acid\n2,6-Dicarboxypyridine\n2,6-Pyridinedicarboxylic acid\n2,6-Pyridinedicarboxylic acid','8253A7FEBD53871F-FICuS-01-70','8253A7FEBD53871F-FICTS-01-4F','8253A7FEBD53871F-uuuuu-01-1F','InChI=1S/C7H5NO4/c9-6(10)4-2-1-3-5(8-4)7(11)12/h1-3H,(H,9,10)(H,11,12)','InChIKey=WJJMNDUMQPNECX-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)O)n1',NULL),
	(175,0,0,'100-26-5','Consistent with Molecular Formula','C7H5NO4',167.1208,'Isocinchomeronic acid\nPyridine-2,5-dicarboxylic acid\n2,5-Pyridinedicarboxylic acid\n2,5-Pyridinedicarboxylic acid','96AB55AB5922942E-FICuS-01-5C','96AB55AB5922942E-FICTS-01-3B','96AB55AB5922942E-uuuuu-01-0B','InChI=1S/C7H5NO4/c9-6(10)4-1-2-5(7(11)12)8-3-4/h1-3H,(H,9,10)(H,11,12)','InChIKey=LVPMIMZXDYBCDF-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)O)nc1',NULL),
	(176,0,0,'490-11-9','Consistent with Molecular Formula','C7H5NO4',167.1208,'Cinchomeronic acid\nChinchomeronic acid\n3,4-Pyridinedicarboxylic acid\n3,4-Pyridinedicarboxylic acid','75C6C876FE5E0017-FICuS-01-61','75C6C876FE5E0017-FICTS-01-40','75C6C876FE5E0017-uuuuu-01-10','InChI=1S/C7H5NO4/c9-6(10)4-1-2-8-3-5(4)7(11)12/h1-3H,(H,9,10)(H,11,12)','InChIKey=MUYSADWCWFFZKR-UHFFFAOYSA-N','O=C(O)c1ccncc1C(=O)O',NULL),
	(177,0,0,'127-17-3','Consistent with Molecular Formula','C3H4O3',88.0628,'BTS\nPYRUVIC ACID\nPyroracemic acid\nAcetylformic acid\n2-Oxopropanoic acid\n2-Oxopropionic acid\n.alpha.-Ketopropionic acid\nPropanoic acid, 2-oxo-\nPyruvic acid','605F86F80DDFA31B-FICuS-01-79','605F86F80DDFA31B-FICTS-01-58','605F86F80DDFA31B-uuuuu-01-28','InChI=1S/C3H4O3/c1-2(4)3(5)6/h1H3,(H,5,6)','InChIKey=LCTONWCANYUPML-UHFFFAOYSA-N','CC(=O)C(=O)O',NULL),
	(178,0,0,'69-72-7','Consistent with Molecular Formula','C7H6O3',138.1226,'SA\nSalonil\nRutranex\nRetarder W\nSALICYLIC ACID\nPsoriacid-S-Stift\ncomponent of Tinver\no-Hydroxybenzoic acid\n2-Hydroxybenzoic acid\nSalicylic acid, tech.\nSalicylic acid collodion\nPhenol-2-carboxylic acid\nWLN: QVR BQ\nBenzoic acid, 2-hydroxy-\nSalicylic acid','7939CF0317BCCE35-FICuS-01-6C','7939CF0317BCCE35-FICTS-01-4B','7939CF0317BCCE35-uuuuu-01-1B','InChI=1S/C7H6O3/c8-6-4-2-1-3-5(6)7(9)10/h1-4,8H,(H,9,10)','InChIKey=YGSDEFSMJLZEOE-UHFFFAOYSA-N','O=C(O)c1ccccc1O',NULL),
	(179,0,0,'609-99-4','Consistent with Molecular Formula','C7H4N2O7',228.1178,'3,5-Dinitrosalicylate\n3,5-Dinitrosalicylic acid\n3,5-Dinitro-2-hydroxybenzoic acid\n2-Hydroxy-3,5-dinitrobenzoic acid\nBenzoic acid, 2-hydroxy-3,5-dinitro-\nSalicylic acid, 3,5-dinitro-','DA3DF9A6512A00ED-FICuS-01-7B','DA3DF9A6512A00ED-FICTS-01-5A','DA3DF9A6512A00ED-uuuuu-01-2A','InChI=1S/C7H4N2O7/c10-6-4(7(11)12)1-3(8(13)14)2-5(6)9(15)16/h1-2,10H,(H,11,12)','InChIKey=LWFUFLREGJMOIZ-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O',NULL),
	(180,0,0,'85-38-1','Consistent with Molecular Formula','C7H5NO5',183.1202,'3-Nitrosalicylic acid\n2-Hydroxy-3-nitrobenzoic acid\nWLN: WNR BQ CVQ\nBenzoic acid, 2-hydroxy-3-nitro-\nSalicylic acid, 3-nitro-','5F4601D221493BDA-FICuS-01-4D','5F4601D221493BDA-FICTS-01-2C','5F4601D221493BDA-uuuuu-01-FC','InChI=1S/C7H5NO5/c9-6-4(7(10)11)2-1-3-5(6)8(12)13/h1-3,9H,(H,10,11)','InChIKey=WWWFHFGUOIQNJC-UHFFFAOYSA-N','O=C(O)c1cccc([N+](=O)[O-])c1O',NULL),
	(181,0,0,'96-97-9','Consistent with Molecular Formula','C7H5NO5',183.1202,'Anilotic acid\n5-Nitrosalicylic acid\n2-Hydroxy-5-nitrobenzoic acid\n5-Nitro-2-hydroxybenzoic acid\nBenzoic acid, 2-hydroxy-5-nitro-\nSalicylic acid, 5-nitro-','DC6E44D0F22936AA-FICuS-01-73','DC6E44D0F22936AA-FICTS-01-52','DC6E44D0F22936AA-uuuuu-01-22','InChI=1S/C7H5NO5/c9-6-2-1-4(8(12)13)3-5(6)7(10)11/h1-3,9H,(H,10,11)','InChIKey=PPDRLQLKHRZIJC-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1O',NULL),
	(182,1,0,'584-93-0','Consistent with Molecular Formula','C5H9BrO2',181.0289,'2-Bromovaleric acid\n2-Bromopentanoic acid\n.alpha.-Bromovaleric acid\n.alpha.-Bromopentanoic acid\nValeric acid, .alpha.-bromo-\nWLN: QVYE3\nPentanoic acid, 2-bromo-\nValeric acid, 2-bromo-','EF6E88683F5B241A-FICuS-01-73','EF6E88683F5B241A-FICTS-01-52','EF6E88683F5B241A-uuuuu-01-22','InChI=1S/C5H9BrO2/c1-2-3-4(6)5(7)8/h4H,2-3H2,1H3,(H,7,8)','InChIKey=WMFATTFQNRPXBQ-UHFFFAOYSA-N','CCCC(Br)C(=O)O','1'),
	(183,4,0,'66-81-9','Consistent with Molecular Formula','C15H23NO4',281.351,'CX\nTZA\nKaken\nU 4527\nNSC-185\nActidion\nActidone\nActi-Aid\nACTIDIONE\nNaramycin\nActispray\nHizarocin\nActidione\nCBC 500046\nNARAMYCIN A\nNaramycin A\nActidione PM\nCYCLOHEXIMIDE\nCicloheximide\nCyclohemimide\nCyclohexamide\nCycloheximide\nActi-dione BR\nCYCLOHEXIMIDE\nNeocycloheximide\n3-[2-(3,5-Dimethyl-2-oxocyclohexyl)-2-hydroxyethyl]glutarimide\n.beta.-[2-(3,5-Dimethyl-2-oxocyclohexyl)-2-hydroxyethyl]glutarimide\n4-[2-(3,5-Dimethyl-2-oxocyclohexyl)-2-hydroxyethyl]-2,6-piperidinedione\nWLN: T6VMVTJ E1YQ- BL6VTJ D1 F1\n2,6-Piperidinedione, 4-[2-(3,5-dimethyl-2-oxocyclohexyl)-2-hydroxyethyl]-, [1S-[1.alpha.(S*),3.alpha.,5.beta.]]-\nGlutarimide, 3-[2-(3,5-dimethyl-2-oxocyclohexyl)-2-hydroxyethyl]-\nGlutarimide, 3-[2-(3,5-dimethyl-2-oxocyclohexyl)-2-hydroxyethyl]-','850E6DD50E7A6031-FICuS-01-53','850E6DD50E7A6031-FICTS-01-32','44F512037BD760F4-uuuuu-01-F3','InChI=1S/C15H23NO4/c1-8-3-9(2)15(20)11(4-8)12(17)5-10-6-13(18)16-14(19)7-10/h8-12,17H,3-7H2,1-2H3,(H,16,18,19)/t8-,9-,11-,12+/m0/s1','InChIKey=YPHMISFOHDHNIV-FSZOTQKASA-N','CC1CC(C)C(=O)C(C(O)CC2CC(=O)NC(=O)C2)C1','1'),
	(184,2,0,'518-75-2','Consistent with Molecular Formula','C13H14O5',250.2506,'Citriain\nCitrinin\nAntimycin\nWLN: T66 CO HV AUT&J D1 E1 G1 IVQ JQ\n3H-2-Benzopyran-7-carboxylic acid, 4,6-dihydro-8-hydroxy-3,4,5-trimethyl-6-oxo-, (3R-trans)-','8FB9607DE43D5F17-FICuS-01-74','3C31C7020D9383A3-FICTS-01-1B','BE6686AF882F5B15-uuuuu-01-23','InChI=1S/C13H14O5/c1-5-7(3)18-4-8-9(5)6(2)11(14)10(12(8)15)13(16)17/h4-5,7,15H,1-3H3,(H,16,17)/t5-,7-/m1/s1','InChIKey=CQIUKKVOEOPUDV-IYSWYEEDSA-N','CC1=C2C(=COC(C)C2C)C(O)=C(C(=O)O)C1=O','1'),
	(185,0,0,'592-35-8','Consistent with Molecular Formula','C5H11NO2',117.1474,'Usaf fo-1\nUsaf el-101\nButyl carbamate\nn-Butyl carbamate\nWLN: ZVO4\nCarbamic acid, butyl ester\nCarbamic acid, butyl ester','C21B2CFED4BF36EA-FICuS-01-9E','C21B2CFED4BF36EA-FICTS-01-7D','C21B2CFED4BF36EA-uuuuu-01-4D','InChI=1S/C5H11NO2/c1-2-3-4-8-5(6)7/h2-4H2,1H3,(H2,6,7)','InChIKey=SKKTUOZKZKCGTB-UHFFFAOYSA-N','CCCCOC(N)=O',NULL),
	(186,0,0,'90869-76-4','Consistent with Molecular Formula','C10H12ClNO2',213.6633,'CARBANILIC ACID, O-METHYL-2-CHLOROETHYL ESTER','212A8F4407DF109D-FICuS-01-52','212A8F4407DF109D-FICTS-01-31','212A8F4407DF109D-uuuuu-01-01','InChI=1S/C10H12ClNO2/c1-8-4-2-3-5-9(8)12-10(13)14-7-6-11/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=PIOZIBLZIUQMLU-UHFFFAOYSA-N','Cc1ccccc1NC(=O)OCCCl',NULL),
	(187,0,0,'3747-48-6','Consistent with Molecular Formula','C9H10ClNO2',199.6365,'2-Chloroethyl N-phenylcarbamate\nEthanol, 2-chloro-, phenylcarbamate\nEthanol, 2-chloro-, carbanilate','86D044C4B4C8FA2A-FICuS-01-73','86D044C4B4C8FA2A-FICTS-01-52','86D044C4B4C8FA2A-uuuuu-01-22','InChI=1S/C9H10ClNO2/c10-6-7-13-9(12)11-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)','InChIKey=QYQGDFBVSZVCKQ-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCCl',NULL),
	(188,0,0,'5325-60-0','Consistent with Molecular Formula','C6H11NO2',129.1584,'Ethyl allylcarbamate\nEthyl N-allylurethane\nCarbamic acid, 2-propenyl-, ethyl ester\nCarbamic acid, allyl-, ethyl ester','CEB6AB8D13971EC4-FICuS-01-87','CEB6AB8D13971EC4-FICTS-01-66','CEB6AB8D13971EC4-uuuuu-01-36','InChI=1S/C6H11NO2/c1-3-5-7-6(8)9-4-2/h3H,1,4-5H2,2H3,(H,7,8)','InChIKey=AOHHOQCLVBLOHU-UHFFFAOYSA-N','C=CCNC(=O)OCC',NULL),
	(189,0,0,'32812-90-1','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C7H12?PbS',335.4318,'BIS(P-TOLUENETHIOLATO)-LEAD','CB4FF9B47795D156-FICuS-01-77','CB4FF9B47795D156-FICTS-01-56','CB4FF9B47795D156-uuuuu-01-26','InChI=1S/C7H8S.Pb.4H/c1-6-2-4-7(8)5-3-6;;;;;/h2-5,8H,1H3;;;;;','InChIKey=XIXXAFMQCDDGIV-UHFFFAOYSA-N','*.Cc1ccc(S)cc1.[PbH4]',NULL),
	(190,0,0,'2217-55-2','Consistent with Molecular Formula','C12H6N4O8S2',398.3214,'(2,4-Dinitrophenyl) disulfide\nBis(2,4-dinitrophenyl)disulfide\n2,2\',4,4\'-Tetranitrodiphenyl disulfide\nDisulfide, bis(2,4-dinitrophenyl)\nDisulfide, bis(2,4-dinitrophenyl)','D9246B1F5C802444-FICuS-01-47','D9246B1F5C802444-FICTS-01-26','D9246B1F5C802444-uuuuu-01-F6','InChI=1S/C12H6N4O8S2/c17-13(18)7-1-3-11(9(5-7)15(21)22)25-26-12-4-2-8(14(19)20)6-10(12)16(23)24/h1-6H','InChIKey=FZSBDDXXXSWEEW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SSc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(191,0,0,'5325-62-2','Consistent with Molecular Formula','C12H18O2',194.273,'1,1\'-ETHYNYLENEDI-CYCLOPENTANOL','D84347CA50AD595A-FICuS-01-67','D84347CA50AD595A-FICTS-01-46','D84347CA50AD595A-uuuuu-01-16','InChI=1S/C12H18O2/c13-11(5-1-2-6-11)9-10-12(14)7-3-4-8-12/h13-14H,1-8H2','InChIKey=NHFDQQFYSLEYAF-UHFFFAOYSA-N','OC1(C#CC2(O)CCCC2)CCCC1',NULL),
	(192,0,0,'466-37-5','Consistent with Molecular Formula','C26H20O',348.4434,'Ethanone, tetraphenyl-','8E5222FB9B4EDF17-FICuS-01-7D','8E5222FB9B4EDF17-FICTS-01-5C','8E5222FB9B4EDF17-uuuuu-01-2C','InChI=1S/C26H20O/c27-25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=CFBBKHROQRFCNZ-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(193,0,0,'5325-64-4','Consistent with Molecular Formula','C3H9ClN2O',124.5699,'2-(METHYLAMINO)-ACETAMIDE HYDROCHLORIDE','9563A883E7800FA0-FICuS-01-4D','9563A883E7800FA0-FICTS-01-2C','959F0F66D80DD6EE-uuuuu-01-39','InChI=1S/C3H8N2O.ClH/c1-5-2-3(4)6;/h5H,2H2,1H3,(H2,4,6);1H','InChIKey=VVIXOTCTYAILNP-UHFFFAOYSA-N','CNCC(N)=O.Cl',NULL),
	(194,0,1,'4452-13-5','Consistent with Molecular Formula','C14H11NO',209.247,'3-(3-PYRIDYL)-ACRYLOPHENONE','D83AB1B5CC72E278-FICuS-01-76','D83AB1B5CC72E278-FICTS-01-55','091834963631D7D0-uuuuu-01-DA','InChI=1S/C14H11NO/c16-14(13-6-2-1-3-7-13)9-8-12-5-4-10-15-11-12/h1-11H/b9-8+','InChIKey=MHYINARESROASH-CMDGGOBGSA-N','O=C(/C=C/c1cccnc1)c1ccccc1','1'),
	(195,0,1,'5325-66-6','Consistent with Molecular Formula','C14H11NO',209.247,'3-(2-PYRIDYL)-ACRYLOPHENONE','F0A0092735AB4EDE-FICuS-01-6D','F0A0092735AB4EDE-FICTS-01-4C','70791487173A0AE1-uuuuu-01-E4','InChI=1S/C14H11NO/c16-14(12-6-2-1-3-7-12)10-9-13-8-4-5-11-15-13/h1-11H/b10-9+','InChIKey=GYPWVWMVBAKTHW-MDZDMXLPSA-N','O=C(/C=C/c1ccccn1)c1ccccc1','1'),
	(196,2,0,'5325-67-7','Consistent with Molecular Formula','C15H15NO2',241.289,'3-HYDROXY-2-METHYL-3-(2-PYRIDYL)-PROPIOPHENONE','615415040F83FE2A-FICuS-01-40','615415040F83FE2A-FICTS-01-1F','615415040F83FE2A-uuuuu-01-EF','InChI=1S/C15H15NO2/c1-11(14(17)12-7-3-2-4-8-12)15(18)13-9-5-6-10-16-13/h2-11,15,18H,1H3','InChIKey=BHXNDOUULLDMJT-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)C(O)c1ccccn1','1'),
	(197,3,0,NULL,'Consistent with Molecular Formula','C13H22O2',210.3156,'1-(3-HYDROXY-3-METHYL-1-PENTYNYL)-2-METHYL-CYCLOHEXANOL','9D2CB58EFE914F06-FICuS-01-82','9D2CB58EFE914F06-FICTS-01-61','9D2CB58EFE914F06-uuuuu-01-31','InChI=1S/C13H22O2/c1-4-12(3,14)9-10-13(15)8-6-5-7-11(13)2/h11,14-15H,4-8H2,1-3H3','InChIKey=DDJQGIZOJAHBEF-UHFFFAOYSA-N','CCC(C)(O)C#CC1(O)CCCCC1C','1'),
	(198,0,0,'2050-45-5','Consistent with Molecular Formula','C10H13NO',163.2188,'3\',5\'-Acetoxylidide','77E878A00771F272-FICuS-01-42','77E878A00771F272-FICTS-01-21','77E878A00771F272-uuuuu-01-F1','InChI=1S/C10H13NO/c1-7-4-8(2)6-10(5-7)11-9(3)12/h4-6H,1-3H3,(H,11,12)','InChIKey=HFAYQHIHIBTMBI-UHFFFAOYSA-N','CC(=O)Nc1cc(C)cc(C)c1',NULL),
	(199,0,0,'117-14-6','Consistent with Molecular Formula','C14H8O8S2',368.3324,'1,5-Disulfoanthraquinone\n1,5-Anthraquinonedisulfonic acid\nAnthraquinone-1,5-disulfonic acid\n1,5-Anthracenedisulfonic acid, 9,10-dihydro-9,10-dioxo-\n1,5-Anthracenedisulfonic acid, 9,10-dihydro-9,10-dioxo-','C3AB63F87E13E252-FICuS-01-65','C3AB63F87E13E252-FICTS-01-44','C3AB63F87E13E252-uuuuu-01-14','InChI=1S/C14H8O8S2/c15-13-7-3-1-5-9(23(17,18)19)11(7)14(16)8-4-2-6-10(12(8)13)24(20,21)22/h1-6H,(H,17,18,19)(H,20,21,22)','InChIKey=OZTBHAGJSKTDGM-UHFFFAOYSA-N','O=C1c2cccc(S(=O)(=O)O)c2C(=O)c2cccc(S(=O)(=O)O)c21',NULL),
	(200,0,0,'82-48-4','Consistent with Molecular Formula','C14H8O8S2',368.3324,'1,8-Disulfoanthraquinone\n1,8-Anthraquinonedisulfonic acid\n1,8-Anthracenedisulfonic acid, 9,10-dihydro-9,10-dioxo-\n1,8-Anthracenedisulfonic acid, 9,10-dihydro-9,10-dioxo-','24439AAB1C21A6AF-FICuS-01-66','24439AAB1C21A6AF-FICTS-01-45','24439AAB1C21A6AF-uuuuu-01-15','InChI=1S/C14H8O8S2/c15-13-7-3-1-5-9(23(17,18)19)11(7)14(16)12-8(13)4-2-6-10(12)24(20,21)22/h1-6H,(H,17,18,19)(H,20,21,22)','InChIKey=IJNPIHLZSZCGOC-UHFFFAOYSA-N','O=C1c2cccc(S(=O)(=O)O)c2C(=O)c2c1cccc2S(=O)(=O)O',NULL),
	(201,0,0,'1155-00-6','Consistent with Molecular Formula','C12H8N2O4S2',308.3262,'o-Nitrophenyl disulfide\nBis(o-nitrophenyl) disulfide\nBis(2-nitrophenyl) disulfide\n2,2\'-Dinitrodiphenyl disulfide\no,o\'-Dinitrodiphenyl disulfide\nDisulfide, bis(2-nitrophenyl)\nDisulfide, bis(o-nitrophenyl)','9DB319BE096F629F-FICuS-01-76','9DB319BE096F629F-FICTS-01-55','9DB319BE096F629F-uuuuu-01-25','InChI=1S/C12H8N2O4S2/c15-13(16)9-5-1-3-7-11(9)19-20-12-8-4-2-6-10(12)14(17)18/h1-8H','InChIKey=NXCKJENHTITELM-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1SSc1ccccc1[N+](=O)[O-]',NULL),
	(202,0,0,'5325-71-3','Consistent with Molecular Formula','C12H9ClN2',216.6695,'5-(BENZYLIDENEAMINO)-2-CHLORO-PYRIDINE','B81796ACD3E0317C-FICuS-01-66','B81796ACD3E0317C-FICTS-01-45','B81796ACD3E0317C-uuuuu-01-15','InChI=1S/C12H9ClN2/c13-12-7-6-11(9-15-12)14-8-10-4-2-1-3-5-10/h1-9H','InChIKey=BQBVJUWPHXYQIW-UHFFFAOYSA-N','Clc1ccc(/N=C/c2ccccc2)cn1',NULL),
	(203,0,0,'4471-39-0','Consistent with Molecular Formula','C15H12N2O5',300.2702,'N,N-CARBONYLDIANTHRANILIC ACID','E8CE4D614718F034-FICuS-01-5C','E8CE4D614718F034-FICTS-01-3B','E8CE4D614718F034-uuuuu-01-0B','InChI=1S/C15H12N2O5/c18-13(19)9-5-1-3-7-11(9)16-15(22)17-12-8-4-2-6-10(12)14(20)21/h1-8H,(H,18,19)(H,20,21)(H2,16,17,22)','InChIKey=IJUBSLXFAHCRCJ-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)O)Nc1ccccc1C(=O)O',NULL),
	(204,0,0,'24168-56-7','Consistent with Molecular Formula','C16H20O2',244.3328,'.ALPHA.,.ALPHA.,.ALPHA.\',.ALPHA.\'-TETRAMETHYL-1,5-NAPHTHALENEDIMETHANOL','05412E5FAE9CF325-FICuS-01-65','05412E5FAE9CF325-FICTS-01-44','05412E5FAE9CF325-uuuuu-01-14','InChI=1S/C16H20O2/c1-15(2,17)13-9-5-8-12-11(13)7-6-10-14(12)16(3,4)18/h5-10,17-18H,1-4H3','InChIKey=QZIRPTFOJIXAPH-UHFFFAOYSA-N','CC(C)(O)c1cccc2c(C(C)(C)O)cccc12',NULL),
	(205,0,0,'5325-72-4','Consistent with Molecular Formula','C11H14ClNO3',243.6895,'HYDRACRYLIMIDIC ACID, METHYL ESTER, BENZOATE, HYDROCHLORIDE','028B3534D9A26A33-FICuS-01-3F','028B3534D9A26A33-FICTS-01-1E','027792D1E62FB37D-uuuuu-01-09','InChI=1S/C11H13NO3.ClH/c1-14-10(12)7-8-15-11(13)9-5-3-2-4-6-9;/h2-6,12H,7-8H2,1H3;1H/b12-10+;','InChIKey=YCGGTIFPINRWNK-VHPXAQPISA-N','COC(=N)CCOC(=O)c1ccccc1.Cl',NULL),
	(206,0,0,'599-66-6','Consistent with Molecular Formula','C14H14O2S',246.3234,'Di-p-tolyl sulfone\nSulfone, di-p-tolyl\np,p\'-Ditolyl sulfone\n4,4\'-Ditolyl sulfone\nBis(4-methylphenyl) sulfone\n4,4\'-Dimethyldiphenylsulfone\nBenzene, 1,1\'-sulfonylbis[4-methyl-\np-Tolyl sulfone','D6599D0656C4D7B2-FICuS-01-63','D6599D0656C4D7B2-FICTS-01-42','D6599D0656C4D7B2-uuuuu-01-12','InChI=1S/C14H14O2S/c1-11-3-7-13(8-4-11)17(15,16)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=WEAYCYAIVOIUMG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(207,0,0,'644-32-6','Consistent with Molecular Formula','C14H10O2S2',274.3518,'Thiocutol\nSeptiolan\nBenthiolan\nBensulfenum\nDibenzoyl disulfide\nBenzene, dithiodicarbonyldi-\nWLN: RVSSVR\nDisulfide, dibenzoyl\nBenzoyl disulfide','B1698278E575A92E-FICuS-01-59','B1698278E575A92E-FICTS-01-38','B1698278E575A92E-uuuuu-01-08','InChI=1S/C14H10O2S2/c15-13(11-7-3-1-4-8-11)17-18-14(16)12-9-5-2-6-10-12/h1-10H','InChIKey=YYWLHHUMIIIZDH-UHFFFAOYSA-N','O=C(SSC(=O)c1ccccc1)c1ccccc1',NULL),
	(208,0,0,'5325-75-7','Consistent with Molecular Formula','C9H16O4',188.223,'4,4-DIMETHYLHEPTANEDIOIC ACID','684A8277BBFB92AF-FICuS-01-80','684A8277BBFB92AF-FICTS-01-5F','684A8277BBFB92AF-uuuuu-01-2F','InChI=1S/C9H16O4/c1-9(2,5-3-7(10)11)6-4-8(12)13/h3-6H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=YDUOHBXBLZGANF-UHFFFAOYSA-N','CC(C)(CCC(=O)O)CCC(=O)O',NULL),
	(209,0,0,'5325-76-8','Consistent with Molecular Formula','C16H14O4S2',334.4042,'(DITHIODI-P-PHENYLENE)DIACETIC ACID','A5F9A4F9A7527D38-FICuS-01-75','A5F9A4F9A7527D38-FICTS-01-54','A5F9A4F9A7527D38-uuuuu-01-24','InChI=1S/C16H14O4S2/c17-15(18)9-11-1-5-13(6-2-11)21-22-14-7-3-12(4-8-14)10-16(19)20/h1-8H,9-10H2,(H,17,18)(H,19,20)','InChIKey=IMLDPTDOTIPGGL-UHFFFAOYSA-N','O=C(O)Cc1ccc(SSc2ccc(CC(=O)O)cc2)cc1',NULL),
	(210,0,0,'121-63-1','Consistent with Molecular Formula','C12H8Cl2O5S2',367.2182,'4,4\'-Oxybenzenesulfonylchloride\nOxybis(benzenesulfonyl chloride)\nBis(4-chlorosulfonylphenyl) ether\nOxybis(4-benzenesulfonyl chloride)\n4,4\'-Oxydibenzenesulfonyl chloride\n4,4\'-Oxybis(benzenesulfonyl chloride)\np,p\'-Oxybis(benzenesulfonyl chloride)\nPhenoxybenzene-4,4\'-disulfonyl chloride\nDiphenyl ether 4,4\'-disulfonyl chloride\nBenzenesulfonyl chloride, 4,4\'-oxybis-\nBenzenesulfonyl chloride, 4,4\'-oxydi-','71C93B9C9B722B15-FICuS-01-5A','71C93B9C9B722B15-FICTS-01-39','71C93B9C9B722B15-uuuuu-01-09','InChI=1S/C12H8Cl2O5S2/c13-20(15,16)11-5-1-9(2-6-11)19-10-3-7-12(8-4-10)21(14,17)18/h1-8H','InChIKey=HJKXLQIPODSWMB-UHFFFAOYSA-N','O=S(=O)(Cl)c1ccc(Oc2ccc(S(=O)(=O)Cl)cc2)cc1',NULL),
	(211,0,0,'119-80-2','Consistent with Molecular Formula','C14H10O4S2',306.3506,'2,2\'-Dithiodibenzoic acid\n2,2\'-Dithiobis[benzoic acid]\nBis(2-carboxyphenyl) disulfide\nBis(o-carboxylphenyl) disulfide\nDiphenyldisulfide-2,2\'-dicarboxylic acid\nBenzoic acid, 2,2\'-dithiobis-\nBenzoic acid, 2,2\'-dithiodi-','4F2A24A1F4B1B0CE-FICuS-01-73','4F2A24A1F4B1B0CE-FICTS-01-52','4F2A24A1F4B1B0CE-uuuuu-01-22','InChI=1S/C14H10O4S2/c15-13(16)9-5-1-3-7-11(9)19-20-12-8-4-2-6-10(12)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=LBEMXJWGHIEXRA-UHFFFAOYSA-N','O=C(O)c1ccccc1SSc1ccccc1C(=O)O',NULL),
	(212,0,0,'2615-11-4','Consistent with Molecular Formula','C16H14O3',254.2848,'4\',4\'\'\'-OXYDIACETOPHENONE','8ED716CAC52D0C30-FICuS-01-6E','8ED716CAC52D0C30-FICTS-01-4D','8ED716CAC52D0C30-uuuuu-01-1D','InChI=1S/C16H14O3/c1-11(17)13-3-7-15(8-4-13)19-16-9-5-14(6-10-16)12(2)18/h3-10H,1-2H3','InChIKey=GZRGHDIUPMPHCB-UHFFFAOYSA-N','CC(=O)c1ccc(Oc2ccc(C(C)=O)cc2)cc1',NULL),
	(213,0,0,'71974-02-2','Consistent with Molecular Formula','C11H12O4',208.2134,'SALICYLIC ACID, BUTYRATE','85C6D6949EFD4B41-FICuS-01-77','85C6D6949EFD4B41-FICTS-01-56','85C6D6949EFD4B41-uuuuu-01-26','InChI=1S/C11H12O4/c1-2-5-10(12)15-9-7-4-3-6-8(9)11(13)14/h3-4,6-7H,2,5H2,1H3,(H,13,14)','InChIKey=WYPOHFPDZTUCMQ-UHFFFAOYSA-N','CCCC(=O)Oc1ccccc1C(=O)O',NULL),
	(214,0,1,'3368-21-6','Consistent with Molecular Formula','C12H14O2',190.2414,'Cinnamic acid, p-isopropyl-\n2-Propenoic acid, 3-[4-(1-methylethyl)phenyl]-','B7D9D6EF67988878-FICuS-01-7F','B7D9D6EF67988878-FICTS-01-5E','415DAFE7B775DBB0-uuuuu-01-34','InChI=1S/C12H14O2/c1-9(2)11-6-3-10(4-7-11)5-8-12(13)14/h3-9H,1-2H3,(H,13,14)/b8-5+','InChIKey=SJDOOXOUSJDYFE-VMPITWQZSA-N','CC(C)c1ccc(/C=C/C(=O)O)cc1','1'),
	(215,0,0,'121-61-9','Consistent with Molecular Formula','C8H10N2O3S',214.2386,'A-319\nErytrin\nNeotherapol\nAcetylsulfanilamide\nN4-Acetsulfanilamide\np-Sulfamylacetanilide\nN4-Acetylsulfanilamide\n4\'-Sulfamoylacetanilide\nSulfanilamide-N4-acetate\n4-Acetamidobenzenesulfonamide\np-Acetamidobenzenesulfonamide\nN-(4-Sulfamoylphenyl)acetamide\n4-Acetylaminobenzenesulfonamide\nN-(4-Sulphamoylphenyl)acetamide\nBenzenesulfonamide, p-acetamido-\np-(Acetylamino)benzenesulfonamide\nBenzenesulfonamide, 4-(acetylamino)-\nAcetamide, N-[4-(aminosulfonyl)phenyl]-\nAcetanilide, 4\'-sulfamoyl-','BF24AABF0CC9D2C2-FICuS-01-99','BF24AABF0CC9D2C2-FICTS-01-78','BF24AABF0CC9D2C2-uuuuu-01-48','InChI=1S/C8H10N2O3S/c1-6(11)10-7-2-4-8(5-3-7)14(9,12)13/h2-5H,1H3,(H,10,11)(H2,9,12,13)','InChIKey=PKOFBDHYTMYVGJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(216,0,0,'99-30-9','Consistent with Molecular Formula','C6H4Cl2N2O2',207.0158,'CNA\nDCNA\nCDNA\nAL-50\nU-2069\nBotran\nResisan\nAllisan\nBortran\nRD-6584\nDitranil\nDicloran\nDichloran\nDCNA (fungicide)\n2,6-Dichloro-4-nitroaniline\nDichloran (amine fungicide)\n4-Nitroaniline, 2,6-dichloro-\n2,6-Dichloro-4-nitrobenzenamine\nWLN: ZR BG FG DNW\nBenzenamine, 2,6-dichloro-4-nitro-\nAniline, 2,6-dichloro-4-nitro-\n2,6-Dichlor-4-nitroanilin','97E5F22FB43DEA78-FICuS-01-83','97E5F22FB43DEA78-FICTS-01-62','97E5F22FB43DEA78-uuuuu-01-32','InChI=1S/C6H4Cl2N2O2/c7-4-1-3(10(11)12)2-5(8)6(4)9/h1-2H,9H2','InChIKey=BIXZHMJUSMUDOQ-UHFFFAOYSA-N','Nc1c(Cl)cc([N+](=O)[O-])cc1Cl',NULL),
	(217,2,0,'5325-82-6','Consistent with Molecular Formula','C16H18O3',258.3164,'4,4\'-OXYBIS-[.ALPHA.-METHYLBENZYL ALCOHOL]','5FE38BE17482C970-FICuS-01-62','5FE38BE17482C970-FICTS-01-41','5FE38BE17482C970-uuuuu-01-11','InChI=1S/C16H18O3/c1-11(17)13-3-7-15(8-4-13)19-16-9-5-14(6-10-16)12(2)18/h3-12,17-18H,1-2H3','InChIKey=NKDKJEOJMQSDNA-UHFFFAOYSA-N','CC(O)c1ccc(Oc2ccc(C(C)O)cc2)cc1','1'),
	(218,0,0,'5325-83-7','Consistent with Molecular Formula','C36H56N2O2S2',612.9706,'4\',4\'\'\'-DITHIODIDODECANANILIDE','2BB89243E752C44B-FICuS-01-57','2BB89243E752C44B-FICTS-01-36','2BB89243E752C44B-uuuuu-01-06','InChI=1S/C36H56N2O2S2/c1-3-5-7-9-11-13-15-17-19-21-35(39)37-31-23-27-33(28-24-31)41-42-34-29-25-32(26-30-34)38-36(40)22-20-18-16-14-12-10-8-6-4-2/h23-30H,3-22H2,1-2H3,(H,37,39)(H,38,40)','InChIKey=IDJUDSPIWBZZKZ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1ccc(SSc2ccc(NC(=O)CCCCCCCCCCC)cc2)cc1',NULL),
	(219,0,0,NULL,'Consistent with Molecular Formula','C5H11Cl2NS',188.1146,'3-CHLOROTHIOPROPIONIMIDIC ACID, ETHYL ESTER, HYDROCHLORIDE','62623B04792116A7-FICuS-01-22','62623B04792116A7-FICTS-01-01','629E9CE146ACCFE9-uuuuu-01-43','InChI=1S/C5H10ClNS.ClH/c1-2-8-5(7)3-4-6;/h7H,2-4H2,1H3;1H/b7-5-;','InChIKey=UQFVZDUWEQIVHF-YJOCEBFMSA-N','CCSC(=N)CCCl.Cl',NULL),
	(220,0,0,'2461-83-8','Consistent with Molecular Formula','C16H12Br2O2',396.0776,'1,4-Butanedione, 1,4-bis(4-bromophenyl)-','3F168222C0255737-FICuS-01-25','3F168222C0255737-FICTS-01-04','3F168222C0255737-uuuuu-01-D4','InChI=1S/C16H12Br2O2/c17-13-5-1-11(2-6-13)15(19)9-10-16(20)12-3-7-14(18)8-4-12/h1-8H,9-10H2','InChIKey=VOJRFGKKQMVGPH-UHFFFAOYSA-N','O=C(CCC(=O)c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(221,0,0,'5325-85-9','Consistent with Molecular Formula','C13H16O4',236.267,'SALICYLIC ACID, HEXANOATE','E3D0DC384BF7F79F-FICuS-01-94','E3D0DC384BF7F79F-FICTS-01-73','E3D0DC384BF7F79F-uuuuu-01-43','InChI=1S/C13H16O4/c1-2-3-4-9-12(14)17-11-8-6-5-7-10(11)13(15)16/h5-8H,2-4,9H2,1H3,(H,15,16)','InChIKey=HJGHIUCZKMIOLV-UHFFFAOYSA-N','CCCCCC(=O)Oc1ccccc1C(=O)O',NULL),
	(222,0,0,'5309-92-2','Consistent with Molecular Formula','C7H13NS',143.2464,'1-(THIOACETYL)PIPERIDINE','AE445B55D51D2A26-FICuS-01-5F','AE445B55D51D2A26-FICTS-01-3E','AE445B55D51D2A26-uuuuu-01-0E','InChI=1S/C7H13NS/c1-7(9)8-5-3-2-4-6-8/h2-6H2,1H3','InChIKey=KMHCVLQYILLNSL-UHFFFAOYSA-N','CC(=S)N1CCCCC1',NULL),
	(223,0,0,'3027-43-8','Consistent with Molecular Formula','C14H12O2',212.2476,'1,5-DIACETYLNAPHTHALENE','0DE89CF19382E4BB-FICuS-01-7E','0DE89CF19382E4BB-FICTS-01-5D','0DE89CF19382E4BB-uuuuu-01-2D','InChI=1S/C14H12O2/c1-9(15)11-5-3-8-14-12(10(2)16)6-4-7-13(11)14/h3-8H,1-2H3','InChIKey=XWZKPVAYNUXKCZ-UHFFFAOYSA-N','CC(=O)c1cccc2c(C(C)=O)cccc12',NULL),
	(224,0,0,'3633-17-8','Consistent with Molecular Formula','C8H18ClNO2',195.6887,'6-AMINOHEXANOIC ACID, ETHYL ESTER, HYDROCHLORIDE','1B70206D77C01486-FICuS-01-31','1B70206D77C01486-FICTS-01-10','1B8C8788484DCDC8-uuuuu-01-29','InChI=1S/C8H17NO2.ClH/c1-2-11-8(10)6-4-3-5-7-9;/h2-7,9H2,1H3;1H','InChIKey=MMSVBKQTXSDWQN-UHFFFAOYSA-N','CCOC(=O)CCCCCN.Cl',NULL),
	(225,0,0,'5395-20-0','Consistent with Molecular Formula','C14H14O2S',246.3234,'BENZYL P-TOLYL SULFONE','4B5CCEBAE32E49EE-FICuS-01-A6','4B5CCEBAE32E49EE-FICTS-01-85','4B5CCEBAE32E49EE-uuuuu-01-55','InChI=1S/C14H14O2S/c1-12-7-9-14(10-8-12)17(15,16)11-13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=OHCLHQCVALHTDN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Cc2ccccc2)cc1',NULL),
	(226,2,0,'91346-99-5','Consistent with Molecular Formula','C10H20N2O4',232.279,'2,9-DIAMINODECANEDIOIC ACID','EBD1DE728D949C02-FICuS-01-7C','EBD1DE728D949C02-FICTS-01-5B','EBD1DE728D949C02-uuuuu-01-2B','InChI=1S/C10H20N2O4/c11-7(9(13)14)5-3-1-2-4-6-8(12)10(15)16/h7-8H,1-6,11-12H2,(H,13,14)(H,15,16)','InChIKey=JOOVPMLVPBHUEJ-UHFFFAOYSA-N','NC(CCCCCCC(N)C(=O)O)C(=O)O','1'),
	(227,0,0,'5325-88-2','Consistent with Molecular Formula','C10H8S2',192.2932,'1,5-Naphthalenedithiol','94363A2E34496A26-FICuS-01-3B','94363A2E34496A26-FICTS-01-1A','94363A2E34496A26-uuuuu-01-EA','InChI=1S/C10H8S2/c11-9-5-1-3-7-8(9)4-2-6-10(7)12/h1-6,11-12H','InChIKey=AAPAGLBSROJFGM-UHFFFAOYSA-N','Sc1cccc2c(S)cccc12',NULL),
	(228,1,0,NULL,'Consistent with Molecular Formula','C16H18O',226.3176,'.ALPHA.-METHYL-.ALPHA.-(2-METHYLALLYL)-1-NAPHTHALENEMETHANOL','27263C1343A8E815-FICuS-01-35','27263C1343A8E815-FICTS-01-14','27263C1343A8E815-uuuuu-01-E4','InChI=1S/C16H18O/c1-12(2)11-16(3,17)15-10-6-8-13-7-4-5-9-14(13)15/h4-10,17H,1,11H2,2-3H3','InChIKey=VHDAXCRMYAKEGB-UHFFFAOYSA-N','C=C(C)CC(C)(O)c1cccc2ccccc12','1'),
	(229,0,1,'5325-89-3','Consistent with Molecular Formula','C14H12N2O',224.2616,'4\'-AMINO-3-(2-PYRIDYL)ACRYLOPHENONE','1E5777E43689F5D8-FICuS-01-61','1E5777E43689F5D8-FICTS-01-40','394E1EE69C1C6D14-uuuuu-01-1B','InChI=1S/C14H12N2O/c15-12-6-4-11(5-7-12)14(17)9-8-13-3-1-2-10-16-13/h1-10H,15H2/b9-8+','InChIKey=IQLLDNFSIXBVLW-CMDGGOBGSA-N','Nc1ccc(C(=O)/C=C/c2ccccn2)cc1','1'),
	(230,0,0,'1738-25-6','Consistent with Molecular Formula','C5H10N2',98.1474,'Dimethylaminopropionitrile\n3-(Dimethylamino)propionitrile\n3-(Dimethylamino)propanenitrile\n3-(N,N-Dimethylamino)propionitrile\nN,N-(Dimethylamino)-3-propionitrile\n.beta.-(Dimethylamino)propionitrile\n.beta.-(N-Dimethylamino)propionitrile\nWLN: NC2N1&1\nPropanenitrile, 3-(dimethylamino)-\nPropionitrile, 3-(dimethylamino)-','A249C4C9BE2AA436-FICuS-01-72','A249C4C9BE2AA436-FICTS-01-51','A249C4C9BE2AA436-uuuuu-01-21','InChI=1S/C5H10N2/c1-7(2)5-3-4-6/h3,5H2,1-2H3','InChIKey=MTPJEFOSTIKRSS-UHFFFAOYSA-N','CN(C)CCC#N',NULL),
	(231,1,0,'1115-30-6','Consistent with Molecular Formula','C10H16O5',216.2334,'Ethyl acetylsuccinate\nDiethyl acetosuccinate\nDiethyl acetylsuccinate\nDiethyl 2-acetylsuccinate\nAcetylsuccinic acid diethyl ester\nSuccinic acid, acetyl-, diethyl ester\nButanedioic acid, acetyl-, diethyl ester','2CDB68447D103107-FICuS-01-3F','2CDB68447D103107-FICTS-01-1E','2CDB68447D103107-uuuuu-01-EE','InChI=1S/C10H16O5/c1-4-14-9(12)6-8(7(3)11)10(13)15-5-2/h8H,4-6H2,1-3H3','InChIKey=DVSDDICSXBCMQJ-UHFFFAOYSA-N','CCOC(=O)CC(C(C)=O)C(=O)OCC','1'),
	(232,0,1,'5325-92-8','Consistent with Molecular Formula','C14H20',188.312,'1-(1-CYCLOHEXENYL)-3-METHYL-3-HEPTEN-1-YNE','5DB90274CCD69E90-FICuS-01-6F','5DB90274CCD69E90-FICTS-01-4E','FC7125947BEEA50E-uuuuu-01-29','InChI=1S/C14H20/c1-3-4-8-13(2)11-12-14-9-6-5-7-10-14/h8-9H,3-7,10H2,1-2H3/b13-8+','InChIKey=WSSDFSJSEBDAQZ-MDWZMJQESA-N','CCC/C=C(\\C)C#CC1=CCCCC1','1'),
	(233,0,0,'5325-93-9','Consistent with Molecular Formula','C5H7NO2',113.1158,'HYDRACRYLONITRILE, ACETATE','D294AEFDC5B972FF-FICuS-01-A2','D294AEFDC5B972FF-FICTS-01-81','D294AEFDC5B972FF-uuuuu-01-51','InChI=1S/C5H7NO2/c1-5(7)8-4-2-3-6/h2,4H2,1H3','InChIKey=IJJJSNBMFDDFBC-UHFFFAOYSA-N','CC(=O)OCCC#N',NULL),
	(234,0,0,'5325-94-0','Consistent with Molecular Formula','C8H15NO2',157.212,'N-Carbethoxypiperidine\nPentamethylene urethane\nEthyl 1-piperidinecarboxylate\nWLN: T6NTJ AVO2\n1-Piperidinecarboxylic acid, ethyl ester','CA9B93C5A6450604-FICuS-01-54','CA9B93C5A6450604-FICTS-01-33','CA9B93C5A6450604-uuuuu-01-03','InChI=1S/C8H15NO2/c1-2-11-8(10)9-6-4-3-5-7-9/h2-7H2,1H3','InChIKey=YSPVHAUJXLGZHP-UHFFFAOYSA-N','CCOC(=O)N1CCCCC1',NULL),
	(235,0,0,'5325-95-1','Consistent with Molecular Formula','C10H9NO2',175.1866,'HYDRACRYLONITRILE, BENZOATE','E1DAF64AFF12DC15-FICuS-01-8F','E1DAF64AFF12DC15-FICTS-01-6E','E1DAF64AFF12DC15-uuuuu-01-3E','InChI=1S/C10H9NO2/c11-7-4-8-13-10(12)9-5-2-1-3-6-9/h1-3,5-6H,4,8H2','InChIKey=HABHYLALRAEBKY-UHFFFAOYSA-N','N#CCCOC(=O)c1ccccc1',NULL),
	(236,2,0,NULL,'Consistent with Molecular Formula','C15H24',204.3546,'1,2,3,4,4,5,6,7,8,9,10,10A-DODECAHYDRO-10A-METHYLPHENANTHRENE','049C8C6E769F72CC-FICuS-01-78','049C8C6E769F72CC-FICTS-01-57','049C8C6E769F72CC-uuuuu-01-27','InChI=1S/C15H24/c1-15-10-5-4-8-14(15)13-7-3-2-6-12(13)9-11-15/h14H,2-11H2,1H3','InChIKey=ZCXHMIZJBDWGRV-UHFFFAOYSA-N','CC12CCCCC1C1=C(CCCC1)CC2','1'),
	(237,0,0,'618-42-8','Consistent with Molecular Formula','C7H13NO',127.1858,'1-Acetylpiperidine\nN-Acetylpiperidine\nAcetic acid, piperidide\nEthanone, 1-(1-piperidinyl)-\nPiperidine, 1-acetyl-\nPiperidine, 1-acetyl-\nN-Acetylpiperidin','2CB3B89C9445C6D6-FICuS-01-70','2CB3B89C9445C6D6-FICTS-01-4F','2CB3B89C9445C6D6-uuuuu-01-1F','InChI=1S/C7H13NO/c1-7(9)8-5-3-2-4-6-8/h2-6H2,1H3','InChIKey=KDISMIMTGUMORD-UHFFFAOYSA-N','CC(=O)N1CCCCC1',NULL),
	(238,0,0,'5325-97-3','Consistent with Molecular Formula','C14H18',186.2962,'1,2,3,4,5,6,7,8-Octahydrophenanthrene\nPhenanthrene,1,2,3,4,5,6,7,8-octahydro-\nPhenanthrene,1,2,3,4,5,6,7,8-octahydro-','2305E4711E2CF012-FICuS-01-36','2305E4711E2CF012-FICTS-01-15','2305E4711E2CF012-uuuuu-01-E5','InChI=1S/C14H18/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)13/h9-10H,1-8H2','InChIKey=YSZLFGZFQTTZIQ-UHFFFAOYSA-N','c1cc2c(c3c1CCCC3)CCCC2',NULL),
	(239,0,0,'2568-90-3','Consistent with Molecular Formula','C9H20O2',160.2558,'Butylal\nDibutyl formal\nDibutoxymethane\nDi-n-butyl formal\nDi-n-butoxymethane\nFormaldehyde dibutyl acetal\nButane, 1,1\'-[methylenebis(oxy)]bis-\nMethane, dibutoxy-','98E1127F9B23E20E-FICuS-01-5A','98E1127F9B23E20E-FICTS-01-39','98E1127F9B23E20E-uuuuu-01-09','InChI=1S/C9H20O2/c1-3-5-7-10-9-11-8-6-4-2/h3-9H2,1-2H3','InChIKey=QLCJOAMJPCOIDI-UHFFFAOYSA-N','CCCCOCOCCCC',NULL),
	(240,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ ]','C12H28O2PbS',443.612,'BIS[(10-CARBOXYLDECYL)-THIO-]LEAD, DIMETHYL ESTER','C3BE166CC15D3152-FICuS-01-5C','C3BE166CC15D3152-FICTS-01-3B','3DB9BD558AA2A7D5-uuuuu-01-35','InChI=1S/C12H24O2S.Pb.4H/c1-14-12(13)10-8-6-4-2-3-5-7-9-11-15;;;;;/h15H,2-11H2,1H3;;;;;','InChIKey=JKZPHRXASGPVJK-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCS.[PbH4]',NULL),
	(241,2,0,'5325-99-5','Consistent with Molecular Formula','C24H30O2S3',446.6798,'4,4\'-[THIOBIS(ETHYLENETHIO)]BIS[4-PHENYL-2-BUTANONE]','2E3F62EA09A91657-FICuS-01-5B','2E3F62EA09A91657-FICTS-01-3A','2E3F62EA09A91657-uuuuu-01-0A','InChI=1S/C24H30O2S3/c1-19(25)17-23(21-9-5-3-6-10-21)28-15-13-27-14-16-29-24(18-20(2)26)22-11-7-4-8-12-22/h3-12,23-24H,13-18H2,1-2H3','InChIKey=AOKADWHXGUNZMD-UHFFFAOYSA-N','CC(=O)CC(SCCSCCSC(CC(C)=O)c1ccccc1)c1ccccc1','1'),
	(242,5,0,'5326-00-1','No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C Br ]','C20H27BrHgO3',595.9255,'2-(BROMOMERCURI)-3-METHOXY-3-PHENYL-PROPANOIC ACID, BORNYL ESTER','A56FB77FCC629F62-FICuS-01-84','A56FB77FCC629F62-FICTS-01-63','A56FB77FCC629F62-uuuuu-01-33','InChI=1S/C20H27O3.BrH.Hg/c1-19(2)15-10-11-20(19,3)17(12-15)23-18(21)13-16(22-4)14-8-6-5-7-9-14;;/h5-9,13,15-17H,10-12H2,1-4H3;1H;/q;;+1/p-1','InChIKey=SASXVLLQCRNGQB-UHFFFAOYSA-M','COC(c1ccccc1)C([Hg]Br)C(=O)OC1CC2CCC1(C)C2(C)C','1'),
	(243,0,0,'5326-01-2','Consistent with Molecular Formula','C27H22O',362.4702,'3,3,3-TRIPHENYLPROPIOPHENONE','BDB8A1A868233B20-FICuS-01-5C','BDB8A1A868233B20-FICTS-01-3B','BDB8A1A868233B20-uuuuu-01-0B','InChI=1S/C27H22O/c28-26(22-13-5-1-6-14-22)21-27(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2','InChIKey=OBLQVFHLHMHBKX-UHFFFAOYSA-N','O=C(CC(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(244,0,0,'5326-02-3','Consistent with Molecular Formula','C6H12S2',148.2808,'DITHIOACETIC ACID, ISOBUTYL ESTER','D95BC26BDDAECDA6-FICuS-01-B4','D95BC26BDDAECDA6-FICTS-01-93','D95BC26BDDAECDA6-uuuuu-01-63','InChI=1S/C6H12S2/c1-5(2)4-8-6(3)7/h5H,4H2,1-3H3','InChIKey=KLYNHVIJEHPQTQ-UHFFFAOYSA-N','CC(=S)SCC(C)C',NULL),
	(245,0,0,'95-76-1','Consistent with Molecular Formula','C6H5Cl2N',162.0182,'3,4-DCA\n3,4-Dichloranilin\n3,4-Dichloroaniline\n4,5-Dichloroaniline\n3,4-Dichlorobenzenamine\n1-Amino-3,4-dichlorobenzene\nWLN: ZR CG DG\nBenzenamine, 3,4-dichloro-\nAniline, 3,4-dichloro-\nDCA','233802964C9A4C32-FICuS-01-35','233802964C9A4C32-FICTS-01-14','233802964C9A4C32-uuuuu-01-E4','InChI=1S/C6H5Cl2N/c7-5-2-1-4(9)3-6(5)8/h1-3H,9H2','InChIKey=SDYWXFYBZPNOFX-UHFFFAOYSA-N','Nc1ccc(Cl)c(Cl)c1',NULL),
	(246,0,0,'10163-15-2','Consistent with Molecular Formula','FH2NaO3P',122.9759,'Phosphorofluoridic acid, disodium salt\nPhosphorofluoridic acid, disodium salt','A3BBC547E7D63812-FICuS-01-66','A3BBC547E7D63812-FICTS-01-45','A3BBC547E7D63812-uuuuu-01-15','InChI=1S/FH2O3P.Na/c1-5(2,3)4;/h(H2,2,3,4);/q;+1','InChIKey=NTJHYIRSENEXDR-UHFFFAOYSA-N','O=P(O)(O)F.[Na+]',NULL),
	(247,0,1,NULL,'Consistent with Molecular Formula','C20H18ClN2O3P',400.8006,'2-(P-CHLORO-.ALPHA.-METHYLENBENZYLIDENE)PHOSPHOROHYDRAZIDIC ACID, DIPHENYL ESTER','EAF4570081D2B501-FICuS-01-4A','EAF4570081D2B501-FICTS-01-29','4CBA148CDBB1EE66-uuuuu-01-3F','InChI=1S/C20H18ClN2O3P/c1-16(17-12-14-18(21)15-13-17)22-23-27(24,25-19-8-4-2-5-9-19)26-20-10-6-3-7-11-20/h2-15H,1H3,(H,23,24)/b22-16+','InChIKey=WLNBBIMHDKEYNA-CJLVFECKSA-N','C/C(=N\\NP(=O)(Oc1ccccc1)Oc1ccccc1)c1ccc(Cl)cc1','1'),
	(248,0,0,'4707-88-4','Consistent with Molecular Formula','C6H9N2OP',156.1237,'Benzenephosphonamide\nBenzenephosphondiamide\nPhenylphosphonic diamide\nP-Phenylphosphonic diamide\nDiaminophenylphosphine oxide\nPhenylphosphonic acid diamide\nWLN: ZPZO&R\nPhosphonic diamide, P-phenyl-\nPhosphonic diamide, P-phenyl-','A93475BB67DEFA4C-FICuS-01-8C','A93475BB67DEFA4C-FICTS-01-6B','A93475BB67DEFA4C-uuuuu-01-3B','InChI=1S/C6H9N2OP/c7-10(8,9)6-4-2-1-3-5-6/h1-5H,(H4,7,8,9)','InChIKey=SIZHJVYZJFWGHF-UHFFFAOYSA-N','NP(N)(=O)c1ccccc1',NULL),
	(249,0,0,'504-08-5','Consistent with Molecular Formula','C3H5N5',111.106,'Guanamine\nFormoguanamine\nDiamino-s-triazine\n4,6-Diamino-s-triazine\n2,4-Diamino-s-triazine\n2,6-Diamino-s-triazine\n1,3,5-Triazine-2,4-diamine\ns-Triazine, 2,4-diamino-','CC6339C11E607246-FICuS-01-45','CC6339C11E607246-FICTS-01-24','CC6339C11E607246-uuuuu-01-F4','InChI=1S/C3H5N5/c4-2-6-1-7-3(5)8-2/h1H,(H4,4,5,6,7,8)','InChIKey=VZXTWGWHSMCWGA-UHFFFAOYSA-N','Nc1ncnc(N)n1',NULL),
	(250,0,0,'7803-58-9','Consistent with Molecular Formula','H4N2O2S',96.1038,'Sulfamamide\nSulfuryl amide\nSulfuric diamide\nSulfonyl diamide\nSulfuryl diamide\nSulfamide\nSulfamide\nImidosulfamic acid','D6DAA6B53ED72930-FICuS-01-75','D6DAA6B53ED72930-FICTS-01-54','D6DAA6B53ED72930-uuuuu-01-24','InChI=1S/H4N2O2S/c1-5(2,3)4/h(H4,1,2,3,4)','InChIKey=NVBFHJWHLNUMCV-UHFFFAOYSA-N','NS(N)(=O)=O',NULL),
	(251,0,0,'10535-03-2','Consistent with Molecular Formula','?B4H6N2O7',189.2966,'HYDRAZINE,TETRABORATE (2:3)','F299C60699C1946D-FICuS-01-5D','F299C60699C1946D-FICTS-01-3C','F299C60699C1946D-uuuuu-01-0C','InChI=1S/B4H2O7.H4N2/c5-1-7-3(8-1)11-4-9-2(6)10-4;1-2/h5-6H;1-2H2','InChIKey=LJRIMCRSVGNSHG-UHFFFAOYSA-N','*.NN.OB1OB(OB2OB(O)O2)O1',NULL),
	(252,0,0,'6372-21-0','Consistent with Molecular Formula','C18H22NO3P',331.3505,'Phosphoramidic acid, cyclohexyl-, diphenyl ester\nPhosphoramidic acid, cyclohexyl-, diphenyl ester','E6DFC406E6E2F6F5-FICuS-01-92','E6DFC406E6E2F6F5-FICTS-01-71','E6DFC406E6E2F6F5-uuuuu-01-41','InChI=1S/C18H22NO3P/c20-23(19-16-10-4-1-5-11-16,21-17-12-6-2-7-13-17)22-18-14-8-3-9-15-18/h2-3,6-9,12-16H,1,4-5,10-11H2,(H,19,20)','InChIKey=SAZWYANVPYDMLE-UHFFFAOYSA-N','O=P(NC1CCCCC1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(253,0,0,'5326-05-6','Consistent with Molecular Formula','C12H25N2O4P',292.3143,'DIMORPHOLINOPHISPHINIC ACID, BUTYL ESTER','E20F6F2ECE9AD11F-FICuS-01-95','E20F6F2ECE9AD11F-FICTS-01-74','E20F6F2ECE9AD11F-uuuuu-01-44','InChI=1S/C12H25N2O4P/c1-2-3-8-18-19(15,13-4-9-16-10-5-13)14-6-11-17-12-7-14/h2-12H2,1H3','InChIKey=DSIZMERGBGGORX-UHFFFAOYSA-N','CCCCOP(=O)(N1CCOCC1)N1CCOCC1',NULL),
	(254,1,0,'5326-06-7','Consistent with Molecular Formula','C8H12NO2P',185.1621,'P-PHENYLPHOSPHONAMIDIC ACID, ETHYL ESTER','5B190D4EB7144242-FICuS-01-3F','5B190D4EB7144242-FICTS-01-1E','5B190D4EB7144242-uuuuu-01-EE','InChI=1S/C8H12NO2P/c1-2-11-12(9,10)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H2,9,10)','InChIKey=VHOZXMNGSRJOPF-UHFFFAOYSA-N','CCOP(N)(=O)c1ccccc1','1'),
	(255,0,0,'542-02-9','Consistent with Molecular Formula','C4H7N5',125.1328,'ENT 50715\nAcetoguanamine\n2-Methyl-4,6-diamino-1,3,5-triazine\n2,4-Diamino-6-methyl-1,3,5-triazine\n1,3,5-Triazine-2,4-diamine, 6-methyl-\ns-Triazine, 2,4-diamino-6-methyl-','1D8089E5F7A25ED8-FICuS-01-75','1D8089E5F7A25ED8-FICTS-01-54','1D8089E5F7A25ED8-uuuuu-01-24','InChI=1S/C4H7N5/c1-2-7-3(5)9-4(6)8-2/h1H3,(H4,5,6,7,8,9)','InChIKey=NJYZCEFQAIUHSD-UHFFFAOYSA-N','Cc1nc(N)nc(N)n1',NULL),
	(256,0,0,'5395-21-1','Consistent with Molecular Formula','C6H11N4PS',202.2135,'P-PHENYLPHOSPHONOTHIOIC DIHYDRAZIDE','92B4D03E8F38641D-FICuS-01-5C','92B4D03E8F38641D-FICTS-01-3B','92B4D03E8F38641D-uuuuu-01-0B','InChI=1S/C6H11N4PS/c7-9-11(12,10-8)6-4-2-1-3-5-6/h1-5H,7-8H2,(H2,9,10,12)','InChIKey=HDCICIWMRHHDMV-UHFFFAOYSA-N','NNP(=S)(NN)c1ccccc1',NULL),
	(257,0,0,'2550-71-2','Consistent with Molecular Formula','C7H10N4S',182.2428,'1-PHENYL-3-THIOCARBOHYDRAZIDE','308903098A08EB4D-FICuS-01-47','308903098A08EB4D-FICTS-01-26','308903098A08EB4D-uuuuu-01-F6','InChI=1S/C7H10N4S/c8-9-7(12)11-10-6-4-2-1-3-5-6/h1-5,10H,8H2,(H2,9,11,12)','InChIKey=SUSBRIALKDOCCS-UHFFFAOYSA-N','NNC(=S)NNc1ccccc1',NULL),
	(258,0,0,'6104-21-8','Consistent with Molecular Formula','C4H12N2O2S',152.211,'N,N\'-DIETHYLSULFAMIDE','59731A30AA5362CC-FICuS-01-4C','59731A30AA5362CC-FICTS-01-2B','59731A30AA5362CC-uuuuu-01-FB','InChI=1S/C4H12N2O2S/c1-3-5-9(7,8)6-4-2/h5-6H,3-4H2,1-2H3','InChIKey=YGYHTXXMUPZRML-UHFFFAOYSA-N','CCNS(=O)(=O)NCC',NULL),
	(259,0,0,'5326-09-0','Consistent with Molecular Formula','C7H15N3OS',189.275,'1-(1,1-DIMETHYL-3-OXOBUTYL)-3-THIOSEMICARBAZIDE','A2486E23045FB3BD-FICuS-01-60','A2486E23045FB3BD-FICTS-01-3F','A2486E23045FB3BD-uuuuu-01-0F','InChI=1S/C7H15N3OS/c1-5(11)4-7(2,3)10-9-6(8)12/h10H,4H2,1-3H3,(H3,8,9,12)','InChIKey=INRGVPDCCIZXGI-UHFFFAOYSA-N','CC(=O)CC(C)(C)NNC(N)=S',NULL),
	(260,0,0,'5326-10-3','Consistent with Molecular Formula','C18H18N3OP',323.3335,'Phosphoric triamide, N,N\',N\'\'-triphenyl-\nWLN: RMPO&MR&MR','B642113B781C6DAA-FICuS-01-5B','B642113B781C6DAA-FICTS-01-3A','B642113B781C6DAA-uuuuu-01-0A','InChI=1S/C18H18N3OP/c22-23(19-16-10-4-1-5-11-16,20-17-12-6-2-7-13-17)21-18-14-8-3-9-15-18/h1-15H,(H3,19,20,21,22)','InChIKey=UUSQZFAWRPTQFW-UHFFFAOYSA-N','O=P(Nc1ccccc1)(Nc1ccccc1)Nc1ccccc1',NULL),
	(261,0,0,'63504-30-3','Consistent with Molecular Formula','H3KNO9S3',296.303,'POTASSIUM NITRIDOTRISULFATE, DIHYDRATE','CFDA8432736ED834-FICuS-01-6E','CFDA8432736ED834-FICTS-01-4D','CFDA8432736ED834-uuuuu-01-1D','InChI=1S/K.H3NO9S3/c;2-11(3,4)1(12(5,6)7)13(8,9)10/h;(H,2,3,4)(H,5,6,7)(H,8,9,10)/q+1;','InChIKey=OUMDBXZHPPTOMQ-UHFFFAOYSA-N','O=S(=O)(O)N(S(=O)(=O)O)S(=O)(=O)O.[K+]',NULL),
	(262,0,0,'996-98-5','Consistent with Molecular Formula','C2H6N4O2',118.095,'Oxalhydrazide\nOxaldihydrazide\nOxalylhydrazine\nOxalic hydrazide\nOxalyl hydrazide\nOxaloylhydrazine\nOxalic dihydrazide\nOxalyl dihydrazide\nOxaloyl dihydrazide\nOxalic acid hydrazide\nOxalic acid dihydrazone\nOxalic acid dihydrazide\nOxalic acid bishydrazide\nEthanedioic acid, dihydrazide\nOxalic acid, dihydrazide\nOxalic acid, dihydrazide','42B6C7D6E9DB53F6-FICuS-01-81','42B6C7D6E9DB53F6-FICTS-01-60','42B6C7D6E9DB53F6-uuuuu-01-30','InChI=1S/C2H6N4O2/c3-5-1(7)2(8)6-4/h3-4H2,(H,5,7)(H,6,8)','InChIKey=SWRGUMCEJHQWEE-UHFFFAOYSA-N','NNC(=O)C(=O)NN',NULL),
	(263,0,1,'5326-11-4','Consistent with Molecular Formula','C9H9N7O2',247.2158,'SALICYLALDEHYDE, 4-TETRAZOL-5-SEMICARBIZONE','8FD476ED1708D68B-FICuS-01-77','8305AA8C1BDF884C-FICTS-01-57','8FD476ED1708D68B-uuuuu-01-26','InChI=1S/C9H9N7O2/c17-7-4-2-1-3-6(7)5-10-14-9(18)11-8-12-15-16-13-8/h1-5,17H,(H3,11,12,13,14,15,16,18)','InChIKey=LFFRMBIIWLWKPV-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)Nc1nnn[nH]1','1'),
	(264,0,0,'4468-90-0','Consistent with Molecular Formula','C3H8N6O3',176.1346,'1,5-DICARBAMOYLCARBOHYDRAZIDE','A6E4D5D90A1FFDC6-FICuS-01-98','A6E4D5D90A1FFDC6-FICTS-01-77','A6E4D5D90A1FFDC6-uuuuu-01-47','InChI=1S/C3H8N6O3/c4-1(10)6-8-3(12)9-7-2(5)11/h(H3,4,6,10)(H3,5,7,11)(H2,8,9,12)','InChIKey=XVOXGCGTHBLVCR-UHFFFAOYSA-N','NC(=O)NNC(=O)NNC(N)=O',NULL),
	(265,0,1,'1627-73-2','Consistent with Molecular Formula','C8H9N3S',179.2392,'Benzaldehyde thiosemicarbazone\nWLN: SUYZMNU1R\nHydrazinecarbothioamide, 2-(phenylmethylene)-\nBenzaldehyde, thiosemicarbazone','6B0704B0615FCC89-FICuS-01-55','6B0704B0615FCC89-FICTS-01-34','6B0704B0615FCC89-uuuuu-01-04','InChI=1S/C8H9N3S/c9-8(12)11-10-6-7-4-2-1-3-5-7/h1-6H,(H3,9,11,12)','InChIKey=UYHCMAZIKNVDSX-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccccc1','1'),
	(266,0,2,'5326-14-7','Consistent with Molecular Formula','C17H18N4S',310.416,'Carbonothioic dihydrazide, bis(1-phenylethylidene)-','83EEBDD01DD59BB9-FICuS-01-9A','83EEBDD01DD59BB9-FICTS-01-79','00CF49D0845FF1DB-uuuuu-01-24','InChI=1S/C17H18N4S/c1-13(15-9-5-3-6-10-15)18-20-17(22)21-19-14(2)16-11-7-4-8-12-16/h3-12H,1-2H3,(H2,20,21,22)/b18-13+,19-14?','InChIKey=SZTKCVPMEZUKBC-IDGWXYCYSA-N','C/C(=N\\NC(=S)N/N=C(\\C)c1ccccc1)c1ccccc1','1'),
	(267,0,2,'5326-15-8','Consistent with Molecular Formula','C16H14Cl2N2',305.206,'4\'-CHLOROACETOPHENONE, AZINE','A5EA8BDBB769A4AD-FICuS-01-A5','A5EA8BDBB769A4AD-FICTS-01-84','DB548F76F5560A3B-uuuuu-01-1C','InChI=1S/C16H14Cl2N2/c1-11(13-3-7-15(17)8-4-13)19-20-12(2)14-5-9-16(18)10-6-14/h3-10H,1-2H3/b19-11+,20-12?','InChIKey=QSEXMNJCTCIKJC-PFQZEBPQSA-N','C/C(=N\\N=C(/C)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(268,0,0,'5326-16-9','Consistent with Molecular Formula','C4H7N5O2',157.1316,'Carbamic acid, 1H-tetrazol-5-yl-, ethyl ester','9B0AD067BEE510EB-FICuS-01-7D','9B0AD067BEE510EB-FICTS-01-5C','9B0AD067BEE510EB-uuuuu-01-2C','InChI=1S/C4H7N5O2/c1-2-11-4(10)5-3-6-8-9-7-3/h2H2,1H3,(H2,5,6,7,8,9,10)','InChIKey=JWEJAYBSYXYGCE-UHFFFAOYSA-N','CCOC(=O)Nc1nnn[nH]1',NULL),
	(269,0,0,'3144-09-0','Consistent with Molecular Formula','CH5NO2S',95.116,'Methylsulfonamide\nMethanesulfonamide\nMethanesulfonamide','671048B5A0A3F323-FICuS-01-3B','671048B5A0A3F323-FICTS-01-1A','671048B5A0A3F323-uuuuu-01-EA','InChI=1S/CH5NO2S/c1-5(2,3)4/h1H3,(H2,2,3,4)','InChIKey=HNQIVZYLYMDVSB-UHFFFAOYSA-N','CS(N)(=O)=O',NULL),
	(270,0,0,'626-36-8','Consistent with Molecular Formula','C4H8N2O3',132.1188,'Ethyl allophanate\nAllophanic acid, ethyl ester\nCarbamic acid, (aminocarbonyl)-, ethyl ester','CD19859154785ADC-FICuS-01-64','CD19859154785ADC-FICTS-01-43','CD19859154785ADC-uuuuu-01-13','InChI=1S/C4H8N2O3/c1-2-9-4(8)6-3(5)7/h2H2,1H3,(H3,5,6,7,8)','InChIKey=PIHPSKJRLDSJPX-UHFFFAOYSA-N','CCOC(=O)NC(N)=O',NULL),
	(271,0,0,'5326-19-2','Consistent with Molecular Formula','C14H8N2',204.2306,'9-Acridinecarbonitrile','3521186D625D8366-FICuS-01-2D','3521186D625D8366-FICTS-01-0C','3521186D625D8366-uuuuu-01-DC','InChI=1S/C14H8N2/c15-9-12-10-5-1-3-7-13(10)16-14-8-4-2-6-11(12)14/h1-8H','InChIKey=ZBCDNEFWYPYAGB-UHFFFAOYSA-N','N#Cc1c2ccccc2nc2ccccc12',NULL),
	(272,0,0,'3457-46-3','Consistent with Molecular Formula','C14H8Cl2O2',279.122,'4,4\'-Dichlorobenzil\nBenzil, 4,4\'-dichloro-\n4,4\'-Dichlorodibenzoyl\nBis(p-chlorophenyl)ethanedione\nEthanedione, bis(4-chlorophenyl)-','9878679026569607-FICuS-01-26','9878679026569607-FICTS-01-05','9878679026569607-uuuuu-01-D5','InChI=1S/C14H8Cl2O2/c15-11-5-1-9(2-6-11)13(17)14(18)10-3-7-12(16)8-4-10/h1-8H','InChIKey=XMAWUPHYEABFDR-UHFFFAOYSA-N','O=C(C(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(273,0,0,'5326-21-6','Consistent with Molecular Formula','C20H24N2O2',324.4218,'Benzamide, N,N\'-1,6-hexanediylbis-','63638C06CF09B208-FICuS-01-48','63638C06CF09B208-FICTS-01-27','63638C06CF09B208-uuuuu-01-F7','InChI=1S/C20H24N2O2/c23-19(17-11-5-3-6-12-17)21-15-9-1-2-10-16-22-20(24)18-13-7-4-8-14-18/h3-8,11-14H,1-2,9-10,15-16H2,(H,21,23)(H,22,24)','InChIKey=DYEBQBWYGSPVPH-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)c1ccccc1)c1ccccc1',NULL),
	(274,1,0,'5326-22-7','Consistent with Molecular Formula','C27H29ClN2O2',448.9913,'2-(4-BENZYL-1-PIPERAZINYL)-1,4-DIPHENYL-1,4-BUTANEDIONE, DIHYDROCHLORIDE','56FE1E4017C806EE-FICuS-01-6A','56FE1E4017C806EE-FICTS-01-49','5602B9A52845DFA0-uuuuu-01-02','InChI=1S/C27H28N2O2.ClH/c30-26(23-12-6-2-7-13-23)20-25(27(31)24-14-8-3-9-15-24)29-18-16-28(17-19-29)21-22-10-4-1-5-11-22;/h1-15,25H,16-21H2;1H','InChIKey=QHHYRAAAHLLWFL-UHFFFAOYSA-N','Cl.O=C(CC(C(=O)c1ccccc1)N1CCN(Cc2ccccc2)CC1)c1ccccc1','1'),
	(275,0,0,'5326-23-8','Consistent with Molecular Formula','C6H4ClNO2',157.5561,'6-Chloro-3-pyridinecarboxylic acid\n3-Pyridinecarboxylic acid, 6-chloro-','1370306192F04C04-FICuS-01-18','1370306192F04C04-FICTS-01-F7','1370306192F04C04-uuuuu-01-C7','InChI=1S/C6H4ClNO2/c7-5-2-1-4(3-8-5)6(9)10/h1-3H,(H,9,10)','InChIKey=UAWMVMPAYRWUFX-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)nc1',NULL),
	(276,0,0,'4042-30-2','Consistent with Molecular Formula','C16H16O3',256.3006,'2-CYCLOHEXYL-3-HYDROXY-1,4-NAPHTHOQUINONE','DDB814EE1AECD6EF-FICuS-01-B7','DDB814EE1AECD6EF-FICTS-01-96','DDB814EE1AECD6EF-uuuuu-01-66','InChI=1S/C16H16O3/c17-14-11-8-4-5-9-12(11)15(18)16(19)13(14)10-6-2-1-3-7-10/h4-5,8-10,19H,1-3,6-7H2','InChIKey=JBFUOGRCSLVENL-UHFFFAOYSA-N','O=C1C(O)=C(C2CCCCC2)C(=O)c2ccccc21',NULL),
	(277,1,0,'5326-25-0','Consistent with Molecular Formula','C20H23NO',293.4078,'3-PHENYL-2-PIPERIDINOPROPIOPHENONE','82FB1BDFD45FDC38-FICuS-01-9B','82FB1BDFD45FDC38-FICTS-01-7A','82FB1BDFD45FDC38-uuuuu-01-4A','InChI=1S/C20H23NO/c22-20(18-12-6-2-7-13-18)19(21-14-8-3-9-15-21)16-17-10-4-1-5-11-17/h1-2,4-7,10-13,19H,3,8-9,14-16H2','InChIKey=PEARTEASXPIIQB-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cc1ccccc1)N1CCCCC1','1'),
	(278,0,0,NULL,'Consistent with Molecular Formula','C24H40?N3O4P',465.5715,'9-[[3-DIBUTYLAMINOPROPYL]AMINO]-1,2,3,4-TETRAHYDROACRIDINE, PHOSPHATE','6D33574BECC5DC56-FICuS-01-7B','6D33574BECC5DC56-FICTS-01-5A','6D33574BECC5DC56-uuuuu-01-2A','InChI=1S/C24H37N3.H3O4P/c1-3-5-17-27(18-6-4-2)19-11-16-25-24-20-12-7-9-14-22(20)26-23-15-10-8-13-21(23)24;1-5(2,3)4/h7,9,12,14H,3-6,8,10-11,13,15-19H2,1-2H3,(H,25,26);(H3,1,2,3,4)','InChIKey=GEXURPCJKBCXFZ-UHFFFAOYSA-N','*.CCCCN(CCCC)CCCNc1c2c(nc3ccccc13)CCCC2.O=P(O)(O)O',NULL),
	(279,0,0,'5326-26-1','Consistent with Molecular Formula','C14H9Cl2N',262.1378,'5,7-DICHLORO-2-PHENYLINDOLE','8706714B5C1C9372-FICuS-01-3B','8706714B5C1C9372-FICTS-01-1A','8706714B5C1C9372-uuuuu-01-EA','InChI=1S/C14H9Cl2N/c15-11-6-10-7-13(9-4-2-1-3-5-9)17-14(10)12(16)8-11/h1-8,17H','InChIKey=WMIDZSJJZVLDQI-UHFFFAOYSA-N','Clc1cc(Cl)c2[nH]c(-c3ccccc3)cc2c1',NULL),
	(280,0,0,'5326-27-2','Consistent with Molecular Formula','C7H8N2O2',152.1524,'O-HYDRAZINOBENZOIC ACID','C038C3196F7A4C7C-FICuS-01-6A','C038C3196F7A4C7C-FICTS-01-49','C038C3196F7A4C7C-uuuuu-01-19','InChI=1S/C7H8N2O2/c8-9-6-4-2-1-3-5(6)7(10)11/h1-4,9H,8H2,(H,10,11)','InChIKey=KFGVDCBVGNMCJC-UHFFFAOYSA-N','NNc1ccccc1C(=O)O',NULL),
	(281,0,0,'5042-55-7','Consistent with Molecular Formula','C6H7N3O2',153.1402,'3,5-Diaminonitrobenzene\n1,3-Diamino-5-nitrobenzene\n1-Nitro-3,5-diaminobenzene\n5-Nitro-1,3-benzenediamine\nm-Phenylenediamine, 5-nitro-\n1,3-Benzenediamine, 5-nitro-','240E556180FA5AA2-FICuS-01-4B','240E556180FA5AA2-FICTS-01-2A','240E556180FA5AA2-uuuuu-01-FA','InChI=1S/C6H7N3O2/c7-4-1-5(8)3-6(2-4)9(10)11/h1-3H,7-8H2','InChIKey=DFWXYHZQNLIBLY-UHFFFAOYSA-N','Nc1cc(N)cc([N+](=O)[O-])c1',NULL),
	(282,0,0,'618-87-1','Consistent with Molecular Formula','C6H5N3O4',183.1232,'3,5-Dinitroaniline\nBenzenamine, 3,5-dinitro-\nAniline, 3,5-dinitro-','F946ED816C5A3CC7-FICuS-01-81','F946ED816C5A3CC7-FICTS-01-60','F946ED816C5A3CC7-uuuuu-01-30','InChI=1S/C6H5N3O4/c7-4-1-5(8(10)11)3-6(2-4)9(12)13/h1-3H,7H2','InChIKey=MPBZUKLDHPOCLS-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(283,2,0,'465-29-2','Consistent with Molecular Formula','C10H14O2',166.2194,'Camphoquinone\nCamphorquinone\nCamphoroquinone\nBicyclo[2.2.1]heptane-2,3-dione, 1,7,7-trimethyl-\n2,3-Bornanedione','2597CA271D13550B-FICuS-01-40','2597CA271D13550B-FICTS-01-1F','2597CA271D13550B-uuuuu-01-EF','InChI=1S/C10H14O2/c1-9(2)6-4-5-10(9,3)8(12)7(6)11/h6H,4-5H2,1-3H3','InChIKey=VNQXSTWCDUXYEZ-UHFFFAOYSA-N','CC12CCC(C(=O)C1=O)C2(C)C','1'),
	(284,0,0,'570-24-1','Consistent with Molecular Formula','C7H8N2O2',152.1524,'Benzenamine, 2-methyl-6-nitro-','A56B3E043AD4DE43-FICuS-01-6D','A56B3E043AD4DE43-FICTS-01-4C','A56B3E043AD4DE43-uuuuu-01-1C','InChI=1S/C7H8N2O2/c1-5-3-2-4-6(7(5)8)9(10)11/h2-4H,8H2,1H3','InChIKey=FCMRHMPITHLLLA-UHFFFAOYSA-N','Cc1cccc([N+](=O)[O-])c1N',NULL),
	(285,0,0,'774-48-1','Consistent with Molecular Formula','C11H16O2',180.2462,'Benzaldehyde, diethyl acetal\nToluene, .alpha.,.alpha.-diethoxy-\nBenzene, (diethoxymethyl)-','E86E2A4365DCA592-FICuS-01-6C','E86E2A4365DCA592-FICTS-01-4B','E86E2A4365DCA592-uuuuu-01-1B','InChI=1S/C11H16O2/c1-3-12-11(13-4-2)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=MAQMEXSLUSZDQM-UHFFFAOYSA-N','CCOC(OCC)c1ccccc1',NULL),
	(286,0,0,'5326-33-0','Consistent with Molecular Formula','C7H8ClIN2O2',314.5099,'2-HYDRAZINO-5-IODOBENZOIC ACID, HYDROCHLORIDE','1B3D8B72D5161E47-FICuS-01-55','1B3D8B72D5161E47-FICTS-01-34','1BC12C97EA9BC709-uuuuu-01-26','InChI=1S/C7H7IN2O2.ClH/c8-4-1-2-6(10-9)5(3-4)7(11)12;/h1-3,10H,9H2,(H,11,12);1H','InChIKey=UZABHBCJBROUHG-UHFFFAOYSA-N','Cl.NNc1ccc(I)cc1C(=O)O',NULL),
	(287,0,0,'5326-34-1','Consistent with Molecular Formula','C7H6BrNO2',216.0339,'4-BROMO-3-NITROTOLUENE','36F8B1534649995D-FICuS-01-4B','36F8B1534649995D-FICTS-01-2A','36F8B1534649995D-uuuuu-01-FA','InChI=1S/C7H6BrNO2/c1-5-2-3-6(8)7(4-5)9(10)11/h2-4H,1H3','InChIKey=UPBUTKQMDPHQAQ-UHFFFAOYSA-N','Cc1ccc(Br)c([N+](=O)[O-])c1',NULL),
	(288,0,0,'5326-35-2','Consistent with Molecular Formula','C14H9Br2N',351.0398,'5,7-DIBROMO-2-PHENYLINDOLE','C972C00E99100439-FICuS-01-37','C972C00E99100439-FICTS-01-16','C972C00E99100439-uuuuu-01-E6','InChI=1S/C14H9Br2N/c15-11-6-10-7-13(9-4-2-1-3-5-9)17-14(10)12(16)8-11/h1-8,17H','InChIKey=KLNUDQHISIUUAS-UHFFFAOYSA-N','Brc1cc(Br)c2[nH]c(-c3ccccc3)cc2c1',NULL),
	(289,0,1,'842-74-0','Consistent with Molecular Formula','C16H11NO2',249.2684,'4-Benzylidene-2-phenyl-5(4H)-oxazolone\n5(4H)-Oxazolone, 2-phenyl-4-(phenylmethylene)-\n2-Oxazolin-5-one, 4-benzylidene-2-phenyl-','1FFC08B590A09A41-FICuS-01-5F','1FFC08B590A09A41-FICTS-01-3E','4FD83BA88ACB33D1-uuuuu-01-33','InChI=1S/C16H11NO2/c18-16-14(11-12-7-3-1-4-8-12)17-15(19-16)13-9-5-2-6-10-13/h1-11H/b14-11-','InChIKey=VFDOKJVMHZUBTN-KAMYIIQDSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccccc1','1'),
	(290,1,0,'1120-97-4','Consistent with Molecular Formula','C5H10O2',102.1328,'4-Methyldioxane\n4-Methyl-m-dioxane\n4-Methyl-1,3-dioxane\n1,3-Dioxane, 4-methyl-\nm-Dioxane, 4-methyl-','8077C40266F7B87A-FICuS-01-51','8077C40266F7B87A-FICTS-01-30','8077C40266F7B87A-uuuuu-01-00','InChI=1S/C5H10O2/c1-5-2-3-6-4-7-5/h5H,2-4H2,1H3','InChIKey=INCCMBMMWVKEGJ-UHFFFAOYSA-N','CC1CCOCO1','1'),
	(291,0,0,'5326-38-5','Consistent with Molecular Formula','C7H6INO2',263.0344,'2-IODO-5-NITROTOLUENE','0491A3985BE14BA5-FICuS-01-53','0491A3985BE14BA5-FICTS-01-32','0491A3985BE14BA5-uuuuu-01-02','InChI=1S/C7H6INO2/c1-5-4-6(9(10)11)2-3-7(5)8/h2-4H,1H3','InChIKey=ARJHCXYRCLMLQN-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1I',NULL),
	(292,0,0,'5326-39-6','Consistent with Molecular Formula','C7H6INO2',263.0344,'4-IODO-3-NITROTOLUENE','BD8F4FE4DB4EADDF-FICuS-01-CC','BD8F4FE4DB4EADDF-FICTS-01-AB','BD8F4FE4DB4EADDF-uuuuu-01-7B','InChI=1S/C7H6INO2/c1-5-2-3-6(8)7(4-5)9(10)11/h2-4H,1H3','InChIKey=DKYCDXAZCHMPSJ-UHFFFAOYSA-N','Cc1ccc(I)c([N+](=O)[O-])c1',NULL),
	(293,0,0,'1821-12-1','Consistent with Molecular Formula','C10H12O2',164.2036,'Phenylbutyric acid\nBenzenebutyric acid\n1-Phenylbutyric acid\n4-Phenylbutyric acid\n4-Phenylbutanoic acid\n.gamma.-Phenylbutyric acid\n.omega.-Phenylbutanoic acid\nBenzenebutanoic acid\nButyric acid, 4-phenyl-','0290B3486465FD2B-FICuS-01-46','0290B3486465FD2B-FICTS-01-25','0290B3486465FD2B-uuuuu-01-F5','InChI=1S/C10H12O2/c11-10(12)8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H,11,12)','InChIKey=OBKXEAXTFZPCHS-UHFFFAOYSA-N','O=C(O)CCCc1ccccc1',NULL),
	(294,0,0,'1470-57-1','Consistent with Molecular Formula','C14H12O2',212.2476,'2-HYDROXY-5-METHYLBENZOPHENONE','F31C460DACBB9974-FICuS-01-77','F31C460DACBB9974-FICTS-01-56','F31C460DACBB9974-uuuuu-01-26','InChI=1S/C14H12O2/c1-10-7-8-13(15)12(9-10)14(16)11-5-3-2-4-6-11/h2-9,15H,1H3','InChIKey=OQERFUGURPLBQH-UHFFFAOYSA-N','Cc1ccc(O)c(C(=O)c2ccccc2)c1',NULL),
	(295,0,0,'5326-42-1','Consistent with Molecular Formula','C14H12O2',212.2476,'Methanone, (4-hydroxy-3-methylphenyl)phenyl-\nBenzophenone, 4-hydroxy-3-methyl-','127054950D5C33D4-FICuS-01-32','127054950D5C33D4-FICTS-01-11','127054950D5C33D4-uuuuu-01-E1','InChI=1S/C14H12O2/c1-10-9-12(7-8-13(10)15)14(16)11-5-3-2-4-6-11/h2-9,15H,1H3','InChIKey=UDGHTNPEJPFNIP-UHFFFAOYSA-N','Cc1cc(C(=O)c2ccccc2)ccc1O',NULL),
	(296,0,1,'1011-92-3','Consistent with Molecular Formula','C10H7NO2',173.1708,'2-CYANO-3-PHENYL-2-PROPENOIC ACID','30E1B0F4AF82E643-FICuS-01-5F','30E1B0F4AF82E643-FICTS-01-3E','CEFA409ECD23912E-uuuuu-01-34','InChI=1S/C10H7NO2/c11-7-9(10(12)13)6-8-4-2-1-3-5-8/h1-6H,(H,12,13)/b9-6-','InChIKey=CDUQMGQIHYISOP-TWGQIWQCSA-N','N#C/C(=C/c1ccccc1)C(=O)O','1'),
	(297,0,0,'5326-44-3','Consistent with Molecular Formula','C9H8INO3',305.0716,'N-ACETYL-2-AMINO-5-IODOBENZOIC ACID','303C96FA6699620C-FICuS-01-4F','303C96FA6699620C-FICTS-01-2E','303C96FA6699620C-uuuuu-01-FE','InChI=1S/C9H8INO3/c1-5(12)11-8-3-2-6(10)4-7(8)9(13)14/h2-4H,1H3,(H,11,12)(H,13,14)','InChIKey=GGJWOMGTWDNWAC-UHFFFAOYSA-N','CC(=O)Nc1ccc(I)cc1C(=O)O',NULL),
	(298,0,0,'5326-45-4','Consistent with Molecular Formula','C6H5BrClNO3S',286.5274,'3-BROMO-5-CHLOROSULFANILIC ACID','CA332655528B0CD0-FICuS-01-4B','CA332655528B0CD0-FICTS-01-2A','CA332655528B0CD0-uuuuu-01-FA','InChI=1S/C6H5BrClNO3S/c7-4-1-3(13(10,11)12)2-5(8)6(4)9/h1-2H,9H2,(H,10,11,12)','InChIKey=ZNVJPXRWVLMYKR-UHFFFAOYSA-N','Nc1c(Cl)cc(S(=O)(=O)O)cc1Br',NULL),
	(299,0,0,'581-96-4','Consistent with Molecular Formula','C12H10O2',186.2098,'Betoxan\n2-Naphthylacetic acid\n.beta.-Naphthaleneacetate\n.beta.-Naphthylacetic acid\n.beta.-Naphthaleneacetic acid\n2-Naphthaleneacetic acid\n2-Naphthaleneacetic acid','ECF3C607CB640A46-FICuS-01-72','ECF3C607CB640A46-FICTS-01-51','ECF3C607CB640A46-uuuuu-01-21','InChI=1S/C12H10O2/c13-12(14)8-9-5-6-10-3-1-2-4-11(10)7-9/h1-7H,8H2,(H,13,14)','InChIKey=VIBOGIYPPWLDTI-UHFFFAOYSA-N','O=C(O)Cc1ccc2ccccc2c1',NULL),
	(300,0,0,'5326-47-6','Consistent with Molecular Formula','C7H6INO2',263.0344,'5-Iodoanthranilic acid\n2-Amino-5-iodobenzoic acid\nBenzoic acid, 2-amino-5-iodo-\nAnthranilic acid, 5-iodo-','645186DE7C2FBFBA-FICuS-01-8B','645186DE7C2FBFBA-FICTS-01-6A','645186DE7C2FBFBA-uuuuu-01-3A','InChI=1S/C7H6INO2/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3H,9H2,(H,10,11)','InChIKey=GOLGILSVWFKZRQ-UHFFFAOYSA-N','Nc1ccc(I)cc1C(=O)O',NULL),
	(301,0,0,'6290-87-5','Consistent with Molecular Formula','C7H5ClN2O',168.5823,'7-CHLORO-3-INDAZOLINONE','BBE2C59F52780C32-FICuS-01-67','9DA7F1B1C3A0A80D-FICTS-01-59','BBE2C59F52780C32-uuuuu-01-16','InChI=1S/C7H5ClN2O/c8-5-3-1-2-4-6(5)9-10-7(4)11/h1-3H,(H2,9,10,11)','InChIKey=RTXHRBDLTUNMCT-UHFFFAOYSA-N','O=c1[nH][nH]c2c(Cl)cccc12',NULL),
	(302,0,0,'2749-59-9','Consistent with Molecular Formula','C5H8N2O',112.131,'1,3-Dimethyl-5-pyrazolone\n1,3-Dimethyl-5-pyrazolinone\n3H-Pyrazol-3-one, 2,4-dihydro-2,5-dimethyl-\n2-Pyrazolin-5-one, 1,3-dimethyl-','22CB9F73A0AEA538-FICuS-01-71','7CD1D5415176D025-FICTS-01-21','22CB9F73A0AEA538-uuuuu-01-20','InChI=1S/C5H8N2O/c1-4-3-5(8)7(2)6-4/h3H2,1-2H3','InChIKey=NDELSWXIAJLWOU-UHFFFAOYSA-N','CC1=NN(C)C(=O)C1',NULL),
	(303,0,0,'608-30-0','Consistent with Molecular Formula','C6H5Br2N',250.9202,'2,6-DIBROMOANILINE','468B18C8D04ED502-FICuS-01-57','468B18C8D04ED502-FICTS-01-36','468B18C8D04ED502-uuuuu-01-06','InChI=1S/C6H5Br2N/c7-4-2-1-3-5(8)6(4)9/h1-3H,9H2','InChIKey=XIRRDAWDNHRRLB-UHFFFAOYSA-N','Nc1c(Br)cccc1Br',NULL),
	(304,0,0,'5326-49-8','Consistent with Molecular Formula','C9H10BrNO',228.0881,'5\'-BROMO-M-ACETOTOLUIDIDE','A52FB4BD4C6D24DB-FICuS-01-8E','A52FB4BD4C6D24DB-FICTS-01-6D','A52FB4BD4C6D24DB-uuuuu-01-3D','InChI=1S/C9H10BrNO/c1-6-3-8(10)5-9(4-6)11-7(2)12/h3-5H,1-2H3,(H,11,12)','InChIKey=IACMUCUAYFBJFF-UHFFFAOYSA-N','CC(=O)Nc1cc(C)cc(Br)c1',NULL),
	(305,0,0,'5326-50-1','Consistent with Molecular Formula','C10H18O3',186.2504,'1-HYDROXYCYCLOHEXANEACETIC ACID, ETHYL ESTER','FA60273DAF6564EC-FICuS-01-78','FA60273DAF6564EC-FICTS-01-57','FA60273DAF6564EC-uuuuu-01-27','InChI=1S/C10H18O3/c1-2-13-9(11)8-10(12)6-4-3-5-7-10/h12H,2-8H2,1H3','InChIKey=VEWIMVJKELSRSO-UHFFFAOYSA-N','CCOC(=O)CC1(O)CCCCC1',NULL),
	(306,0,0,'5326-51-2','Consistent with Molecular Formula','C12H8Br4N2',499.8246,'3,3\',5,5\'-TETRABROMOHYDRAZOBENZENE','081DA8FFA8949AB7-FICuS-01-82','081DA8FFA8949AB7-FICTS-01-61','081DA8FFA8949AB7-uuuuu-01-31','InChI=1S/C12H8Br4N2/c13-7-1-8(14)4-11(3-7)17-18-12-5-9(15)2-10(16)6-12/h1-6,17-18H','InChIKey=YCIFPLPEKYSHSI-UHFFFAOYSA-N','Brc1cc(Br)cc(NNc2cc(Br)cc(Br)c2)c1',NULL),
	(307,0,0,'617-22-1','Consistent with Molecular Formula','C14H16N2',212.2938,'o,o\'-Hydrazotoluene\n1,2-Di-o-tolylhydrazine\nHydrazine, 1,2-di-o-tolyl-\n2,2\'-Dimethylhydrazobenzene\n1,2-Bis(2-methylphenyl)hydrazine\nHydrazine, 1,2-bis(2-methylphenyl)-','972F6EE385B3B325-FICuS-01-60','972F6EE385B3B325-FICTS-01-3F','972F6EE385B3B325-uuuuu-01-0F','InChI=1S/C14H16N2/c1-11-7-3-5-9-13(11)15-16-14-10-6-4-8-12(14)2/h3-10,15-16H,1-2H3','InChIKey=OVXBYJMCICSXFP-UHFFFAOYSA-N','Cc1ccccc1NNc1ccccc1C',NULL),
	(308,0,0,'5326-53-4','Consistent with Molecular Formula','C24H18N2',334.4196,'4,4\'\'-Azobiphenyl','98793CF590584743-FICuS-01-41','98793CF590584743-FICTS-01-20','98793CF590584743-uuuuu-01-F0','InChI=1S/C24H18N2/c1-3-7-19(8-4-1)21-11-15-23(16-12-21)25-26-24-17-13-22(14-18-24)20-9-5-2-6-10-20/h1-18H','InChIKey=KXXMEJSOPZIZAD-UHFFFAOYSA-N','c1ccc(-c2ccc(/N=N/c3ccc(-c4ccccc4)cc3)cc2)cc1',NULL),
	(309,0,0,'587-65-5','Consistent with Molecular Formula','C8H8ClNO',169.6103,'Chloroacetanilide\n2-Chloroacetanilide\nN-Phenylchloroacetamide\n.alpha.-Chloroacetanilide\n2-Chloro-N-phenylacetamide\nN-Phenyl-2-chloroacetamide\nWLN: G1VMR\nAcetamide, 2-chloro-N-phenyl-\nAcetanilide, 2-chloro-','FAC15912CC3AE2C6-FICuS-01-7D','FAC15912CC3AE2C6-FICTS-01-5C','FAC15912CC3AE2C6-uuuuu-01-2C','InChI=1S/C8H8ClNO/c9-6-8(11)10-7-4-2-1-3-5-7/h1-5H,6H2,(H,10,11)','InChIKey=VONWPEXRCLHKRJ-UHFFFAOYSA-N','O=C(CCl)Nc1ccccc1',NULL),
	(310,2,0,'5326-54-5','Consistent with Molecular Formula','C23H28N2O3',380.4858,'2,3-DIMORPHOLINO-3-PHENYLPROPIOPHENONE','A18F557E723050E8-FICuS-01-4B','A18F557E723050E8-FICTS-01-2A','A18F557E723050E8-uuuuu-01-FA','InChI=1S/C23H28N2O3/c26-23(20-9-5-2-6-10-20)22(25-13-17-28-18-14-25)21(19-7-3-1-4-8-19)24-11-15-27-16-12-24/h1-10,21-22H,11-18H2','InChIKey=DILBRNVHMMLSJR-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(311,0,0,'80-11-5','Consistent with Molecular Formula','C8H10N2O3S',214.2386,'Diazale\nDiazald\np-Tolylsulfonylmethylnitrosamide\np-Tolylsulfonylmethylnitrosamine\nMethylnitroso-p-toluenesulfonamide\nToluene-p-sulfonylmethylnitrosamide\nN-Nitroso-N-methyl-p-toluenesulfamide\nN-Nitroso-N-methyl-4-tolylsulfonamide\nN-Methyl-N-nitroso-p-tolylsulfonylamide\nN-Methyl-N-nitroso-p-toluenesulfonamide\nWLN: ONN1&SWR D1\nBenzenesulfonamide, N,4-dimethyl-N-nitroso-\np-Toluenesulfonamide, N-methyl-N-nitroso-\np-Tolylsulfonyl-methyl-nitrosamid','A9D238AB2A9D7935-FICuS-01-6D','A9D238AB2A9D7935-FICTS-01-4C','A9D238AB2A9D7935-uuuuu-01-1C','InChI=1S/C8H10N2O3S/c1-7-3-5-8(6-4-7)14(12,13)10(2)9-11/h3-6H,1-2H3','InChIKey=FFKZOUIEAHOBHW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)N=O)cc1',NULL),
	(312,0,0,'3551-78-8','Consistent with Molecular Formula','C16H16N2O2',268.3146,'N,N\'-DIBENZYLOXAMIDE','37C13AFD912DB5B5-FICuS-01-71','37C13AFD912DB5B5-FICTS-01-50','37C13AFD912DB5B5-uuuuu-01-20','InChI=1S/C16H16N2O2/c19-15(17-11-13-7-3-1-4-8-13)16(20)18-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,19)(H,18,20)','InChIKey=AOIKOYRULAZZLJ-UHFFFAOYSA-N','O=C(NCc1ccccc1)C(=O)NCc1ccccc1',NULL),
	(313,1,0,'5326-56-7','Consistent with Molecular Formula','C22H19NO2',329.3976,'N-(.ALPHA.-PHENYLPHENACYL)ACETANILIDE','E8A265206EB669C6-FICuS-01-5F','E8A265206EB669C6-FICTS-01-3E','E8A265206EB669C6-uuuuu-01-0E','InChI=1S/C22H19NO2/c1-17(24)23(20-15-9-4-10-16-20)21(18-11-5-2-6-12-18)22(25)19-13-7-3-8-14-19/h2-16,21H,1H3','InChIKey=UGHPGBNFXXYGSP-UHFFFAOYSA-N','CC(=O)N(c1ccccc1)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(314,0,2,'538-81-8','Consistent with Molecular Formula','C16H14',206.2866,'(E,E)-1,4-Diphenyl-1,3-butadiene\ntrans,trans-1,4-Diphenylbutadiene\n1,4-Diphenyl-trans-1,trans-3-butadiene\ntrans,trans-1,4-Diphenyl-1,3-butadiene\n1,4-Diphenyl-1,3-butadiene, trans,trans-\n1,3-Butadiene, 1,4-diphenyl-, trans,trans-\nBenzene, 1,1\'-(1,3-butadiene-1,4-diyl)bis-, (E,E)-\n1,3-Butadiene, 1,4-diphenyl-, (E,E)-','C1C01BA3C40858B2-FICuS-01-55','C1C01BA3C40858B2-FICTS-01-34','C3D48B74B3A84D14-uuuuu-01-14','InChI=1S/C16H14/c1-3-9-15(10-4-1)13-7-8-14-16-11-5-2-6-12-16/h1-14H/b13-7+,14-8+','InChIKey=JFLKFZNIIQFQBS-FNCQTZNRSA-N','C(/C=C/c1ccccc1)=C\\c1ccccc1','1'),
	(315,0,0,'3299-64-7','Consistent with Molecular Formula','C14H24N2O2',252.3558,'N,N\'-DICYCLOHEXYLOXAMIDE','6CBD8F7AA245913D-FICuS-01-79','6CBD8F7AA245913D-FICTS-01-58','6CBD8F7AA245913D-uuuuu-01-28','InChI=1S/C14H24N2O2/c17-13(15-11-7-3-1-4-8-11)14(18)16-12-9-5-2-6-10-12/h11-12H,1-10H2,(H,15,17)(H,16,18)','InChIKey=BFCPRIFFJUHFAD-UHFFFAOYSA-N','O=C(NC1CCCCC1)C(=O)NC1CCCCC1',NULL),
	(316,1,0,'5336-34-5','Consistent with Molecular Formula','C11H13NO2',191.2292,'1-BENZYL-3-HYDROXY-2-PYRROLIDINONE','B483A0A3CF005DC8-FICuS-01-6A','66783AD0D3F8F301-FICTS-01-38','B483A0A3CF005DC8-uuuuu-01-19','InChI=1S/C11H13NO2/c13-10-6-7-12(11(10)14)8-9-4-2-1-3-5-9/h1-5,10,13H,6-8H2','InChIKey=ZFKSGLSXEGBCIH-UHFFFAOYSA-N','O=C1C(O)CCN1Cc1ccccc1','1'),
	(317,1,0,'5336-35-6','Consistent with Molecular Formula','C10H17NO2',183.2498,'1-CYCLOHEXYL-3-HYDROXY-2-PYRROLIDINONE','B9528B3A312BC130-FICuS-01-46','1E76D1AB521D165B-FICTS-01-3B','B9528B3A312BC130-uuuuu-01-F5','InChI=1S/C10H17NO2/c12-9-6-7-11(10(9)13)8-4-2-1-3-5-8/h8-9,12H,1-7H2','InChIKey=DOYJWZYLOQTRFQ-UHFFFAOYSA-N','O=C1C(O)CCN1C1CCCCC1','1'),
	(318,0,0,'5336-36-7','Consistent with Molecular Formula','C18H16Cl2N2O4',395.2414,'N-[N-ACETYL-N-(P-CHLOROPHENYL)GLYCYL]-N-(P-CHLOROPHENYL)GLYCINE','63F8CE32B8CCA3F8-FICuS-01-8D','63F8CE32B8CCA3F8-FICTS-01-6C','63F8CE32B8CCA3F8-uuuuu-01-3C','InChI=1S/C18H16Cl2N2O4/c1-12(23)21(15-6-2-13(19)3-7-15)10-17(24)22(11-18(25)26)16-8-4-14(20)5-9-16/h2-9H,10-11H2,1H3,(H,25,26)','InChIKey=XAEITPHUMSABJQ-UHFFFAOYSA-N','CC(=O)N(CC(=O)N(CC(=O)O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(319,0,0,'5336-37-8','Consistent with Molecular Formula','C13H15NO5',265.2652,'N-(2-CARBOXYETHYL)OXANILIC ACID, 1-ETHYL ESTER','FE04A14DD5CCEC52-FICuS-01-8E','FE04A14DD5CCEC52-FICTS-01-6D','FE04A14DD5CCEC52-uuuuu-01-3D','InChI=1S/C13H15NO5/c1-2-19-13(18)12(17)14(9-8-11(15)16)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H,15,16)','InChIKey=KTXRBUULPNFHNV-UHFFFAOYSA-N','CCOC(=O)C(=O)N(CCC(=O)O)c1ccccc1',NULL),
	(320,0,0,'1565-39-5','Consistent with Molecular Formula','C9H10N2O',162.1908,'O-2-IMIDAZOLIN-2-YLPHENOL','0C4A145D926B8347-FICuS-01-46','0C4A145D926B8347-FICTS-01-25','0C4A145D926B8347-uuuuu-01-F5','InChI=1S/C9H10N2O/c12-8-4-2-1-3-7(8)9-10-5-6-11-9/h1-4,12H,5-6H2,(H,10,11)','InChIKey=CSFVISOIQMHABM-UHFFFAOYSA-N','Oc1ccccc1C1=NCCN1',NULL),
	(321,2,0,'5336-39-0','Consistent with Molecular Formula','C10H9Br3O',384.8925,'1,3,4-TRIBROMO-4-PHENYL-2-BUTANONE','A3672448E1D8F055-FICuS-01-4C','A3672448E1D8F055-FICTS-01-2B','A3672448E1D8F055-uuuuu-01-FB','InChI=1S/C10H9Br3O/c11-6-8(14)10(13)9(12)7-4-2-1-3-5-7/h1-5,9-10H,6H2','InChIKey=ZCLSLWPGIJDTTO-UHFFFAOYSA-N','O=C(CBr)C(Br)C(Br)c1ccccc1','1'),
	(322,0,0,'5336-40-3','Consistent with Molecular Formula','C11H14N4O7',314.2542,'N-[2-[(2-HYDROXYETHYL)AMINO]ETHYL]-3,5-DINITROSALICYLAMIDE','9D68F27E2A2B42D4-FICuS-01-6B','9D68F27E2A2B42D4-FICTS-01-4A','9D68F27E2A2B42D4-uuuuu-01-1A','InChI=1S/C11H14N4O7/c16-4-3-12-1-2-13-11(18)8-5-7(14(19)20)6-9(10(8)17)15(21)22/h5-6,12,16-17H,1-4H2,(H,13,18)','InChIKey=QDMAJKMGVSIULD-UHFFFAOYSA-N','O=C(NCCNCCO)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O',NULL),
	(323,1,0,'5336-41-4','Consistent with Molecular Formula','C13H13NO4',247.25,'1-BENZYL-4,5-DIOXO-3-PYRROLIDINECARBOXYLIC ACID, METHYL ESTER','F60FA145002F33E3-FICuS-01-4A','F60FA145002F33E3-FICTS-01-29','F60FA145002F33E3-uuuuu-01-F9','InChI=1S/C13H13NO4/c1-18-13(17)10-8-14(12(16)11(10)15)7-9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=PMZXKPNJLDBYCF-UHFFFAOYSA-N','COC(=O)C1CN(Cc2ccccc2)C(=O)C1=O','1'),
	(324,1,0,'5336-42-5','Consistent with Molecular Formula','C8H11NO4',185.1792,'1-METHYL-4,5-DIOXO-3-PYRROLIDINECARBOXYLIC ACID, ETHYL ESTER','0506BB8ECA48F6BA-FICuS-01-82','0506BB8ECA48F6BA-FICTS-01-61','0506BB8ECA48F6BA-uuuuu-01-31','InChI=1S/C8H11NO4/c1-3-13-8(12)5-4-9(2)7(11)6(5)10/h5H,3-4H2,1-2H3','InChIKey=QPNRXESHQABUCD-UHFFFAOYSA-N','CCOC(=O)C1CN(C)C(=O)C1=O','1'),
	(325,1,0,'5336-43-6','Consistent with Molecular Formula','C9H13NO4',199.206,'1-ETHYL-4,5-DIOXO-3-PYRROLIDINECARBOXYLIC ACID, ETHYL ESTER','34E83D48EB43BDE5-FICuS-01-7C','34E83D48EB43BDE5-FICTS-01-5B','34E83D48EB43BDE5-uuuuu-01-2B','InChI=1S/C9H13NO4/c1-3-10-5-6(7(11)8(10)12)9(13)14-4-2/h6H,3-5H2,1-2H3','InChIKey=FEWVUEMINSWDAR-UHFFFAOYSA-N','CCOC(=O)C1CN(CC)C(=O)C1=O','1'),
	(326,1,0,'5336-44-7','Consistent with Molecular Formula','C10H15NO4',213.2328,'4,5-DIOXO-1-PROPYL-3-PYRROLIDINECARBOXYLIC ACID, ETHYL ESTER','16458331D22FA726-FICuS-01-34','16458331D22FA726-FICTS-01-13','16458331D22FA726-uuuuu-01-E3','InChI=1S/C10H15NO4/c1-3-5-11-6-7(8(12)9(11)13)10(14)15-4-2/h7H,3-6H2,1-2H3','InChIKey=OXQOJKFTTKQPBN-UHFFFAOYSA-N','CCCN1CC(C(=O)OCC)C(=O)C1=O','1'),
	(327,1,0,'5336-45-8','Consistent with Molecular Formula','C10H15NO4',213.2328,'1-ISOPROPYL-4,5-DIOXO-3-PYRROLIDINECARBOXYLIC ACID, ETHYL ESTER','FF69EC5591D62098-FICuS-01-6B','FF69EC5591D62098-FICTS-01-4A','FF69EC5591D62098-uuuuu-01-1A','InChI=1S/C10H15NO4/c1-4-15-10(14)7-5-11(6(2)3)9(13)8(7)12/h6-7H,4-5H2,1-3H3','InChIKey=BYWXZLGNMDAAKJ-UHFFFAOYSA-N','CCOC(=O)C1CN(C(C)C)C(=O)C1=O','1'),
	(328,1,0,'5336-46-9','Consistent with Molecular Formula','C11H17NO4',227.2596,'1-BUTYL-4,5-DIOXO-3-PYRROLIDINECARBOXYLIC ACID, ETHYL ESTER','C95E4B026E75042F-FICuS-01-58','C95E4B026E75042F-FICTS-01-37','C95E4B026E75042F-uuuuu-01-07','InChI=1S/C11H17NO4/c1-3-5-6-12-7-8(9(13)10(12)14)11(15)16-4-2/h8H,3-7H2,1-2H3','InChIKey=QRYSDXRTTIPMLX-UHFFFAOYSA-N','CCCCN1CC(C(=O)OCC)C(=O)C1=O','1'),
	(329,1,0,'5336-47-0','Consistent with Molecular Formula','C11H17NO4',227.2596,'1-ISOBUTYL-4,5-DIOXO-3-PYRROLIDINECARBOXYLIC ACID, ETHYL ESTER','571183C2AA66887F-FICuS-01-50','571183C2AA66887F-FICTS-01-2F','571183C2AA66887F-uuuuu-01-FF','InChI=1S/C11H17NO4/c1-4-16-11(15)8-6-12(5-7(2)3)10(14)9(8)13/h7-8H,4-6H2,1-3H3','InChIKey=XPKROLUUNMZALC-UHFFFAOYSA-N','CCOC(=O)C1CN(CC(C)C)C(=O)C1=O','1'),
	(330,1,0,'5336-48-1','Consistent with Molecular Formula','C11H17NO4',227.2596,'1-TERT-BUTYL-4,5-DIOXO-3-PYRROLIDINECARBOXYLIC ACID, ETHYL ESTER','9C746070DFB36EE1-FICuS-01-6B','9C746070DFB36EE1-FICTS-01-4A','9C746070DFB36EE1-uuuuu-01-1A','InChI=1S/C11H17NO4/c1-5-16-10(15)7-6-12(11(2,3)4)9(14)8(7)13/h7H,5-6H2,1-4H3','InChIKey=AYSLVAUISXMURP-UHFFFAOYSA-N','CCOC(=O)C1CN(C(C)(C)C)C(=O)C1=O','1'),
	(331,1,0,'5336-49-2','Consistent with Molecular Formula','C13H13NO4',247.25,'4,5-DIOXO-1-PHENYL-3-PYRROLIDINECARBOXYLIC ACID, ETHYL ESTER','99641B2EF974DF94-FICuS-01-6E','99641B2EF974DF94-FICTS-01-4D','99641B2EF974DF94-uuuuu-01-1D','InChI=1S/C13H13NO4/c1-2-18-13(17)10-8-14(12(16)11(10)15)9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3','InChIKey=ZZRSCGYRNYMOIQ-UHFFFAOYSA-N','CCOC(=O)C1CN(c2ccccc2)C(=O)C1=O','1'),
	(332,1,0,'5336-50-5','Consistent with Molecular Formula','C14H15NO4',261.2768,'1-BENZYL-4,5-DIOXO-3-PYRROLIDINECARBOXYLIC ACID, ETHYL ESTER','9A7C3498BFE1711F-FICuS-01-70','9A7C3498BFE1711F-FICTS-01-4F','9A7C3498BFE1711F-uuuuu-01-1F','InChI=1S/C14H15NO4/c1-2-19-14(18)11-9-15(13(17)12(11)16)8-10-6-4-3-5-7-10/h3-7,11H,2,8-9H2,1H3','InChIKey=FQMSSTZJKSWSMP-UHFFFAOYSA-N','CCOC(=O)C1CN(Cc2ccccc2)C(=O)C1=O','1'),
	(333,1,0,'54799-37-0','Consistent with Molecular Formula','C15H17NO4',275.3036,'4,5-DIOXO-1-PHENETHYL-3-PYRROLIDINECARBOXYLIC ACID, ETHYL ESTER','82EF416F07E98AD0-FICuS-01-6F','82EF416F07E98AD0-FICTS-01-4E','82EF416F07E98AD0-uuuuu-01-1E','InChI=1S/C15H17NO4/c1-2-20-15(19)12-10-16(14(18)13(12)17)9-8-11-6-4-3-5-7-11/h3-7,12H,2,8-10H2,1H3','InChIKey=GEAVJBAVJBPHQE-UHFFFAOYSA-N','CCOC(=O)C1CN(CCc2ccccc2)C(=O)C1=O','1'),
	(334,0,0,'601-77-4','Consistent with Molecular Formula','C6H14N2O',130.1894,'Diisopropylnitrosamine\nNitrosodiisopropylamine\nN-Nitrosodiisopropylamine\nDiisopropylamine, N-nitroso-\nWLN: 1Y1&NNO&&Y1&1\n2-Propanamine, N-(1-methylethyl)-N-nitroso-\nDiethylamine, 1,1\'-dimethyl-N-nitroso-\nDiisopropylnitrosamin','E90886A6C1559E8B-FICuS-01-68','E90886A6C1559E8B-FICTS-01-47','E90886A6C1559E8B-uuuuu-01-17','InChI=1S/C6H14N2O/c1-5(2)8(7-9)6(3)4/h5-6H,1-4H3','InChIKey=AUIKJTGFPFLMFP-UHFFFAOYSA-N','CC(C)N(N=O)C(C)C',NULL),
	(335,0,0,'947-92-2','Consistent with Molecular Formula','C12H22N2O',210.3186,'Dicyclohexylnitrosamine\nN-Nitrosodicyclohexylamine\nCyclohexanamine, N-cyclohexyl-N-nitroso-\nDicyclohexylamine, N-nitroso-\nDicyclohexylnitrosamin','E573F56894F1E166-FICuS-01-5A','E573F56894F1E166-FICTS-01-39','E573F56894F1E166-uuuuu-01-09','InChI=1S/C12H22N2O/c15-13-14(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h11-12H,1-10H2','InChIKey=CYMNKXLBEMEABS-UHFFFAOYSA-N','O=NN(C1CCCCC1)C1CCCCC1',NULL),
	(336,0,0,'5336-53-8','Consistent with Molecular Formula','C14H14N2O',226.2774,'Dibenzylnitrosamine\nN-Nitrosodibenzylamine\nN,N-Dibenzylnitrosamine\nWLN: ONN1R&1R\nBenzenemethanamine, N-nitroso-N-(phenylmethyl)-\nDibenzylamine, N-nitroso-\nDibenzylnitrosamin','79075A1C29607E1D-FICuS-01-4A','79075A1C29607E1D-FICTS-01-29','79075A1C29607E1D-uuuuu-01-F9','InChI=1S/C14H14N2O/c17-15-16(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=RZJLAUZAMYYGMS-UHFFFAOYSA-N','O=NN(Cc1ccccc1)Cc1ccccc1',NULL),
	(337,0,0,'140-79-4','Consistent with Molecular Formula','C4H8N4O2',144.1328,'NSC 339\nUsaf do-36\nCarcinogen\nDinitrosopiperazine\nN-Dinitrosopiperazine\n1,4-Dinitrosopiperazine\nN,N\'-Dinitrosopiperazine\nWLN: T6N DNTJ ANO DNO\nPiperazine, 1,4-dinitroso-\nPiperazine, 1,4-dinitroso-\nDinitrosopiperazin','6B14DD7542BB6123-FICuS-01-4E','6B14DD7542BB6123-FICTS-01-2D','6B14DD7542BB6123-uuuuu-01-FD','InChI=1S/C4H8N4O2/c9-5-7-1-2-8(6-10)4-3-7/h1-4H2','InChIKey=WNSYEWGYAFFSSQ-UHFFFAOYSA-N','O=NN1CCN(N=O)CC1',NULL),
	(338,0,0,'5153-40-2','Consistent with Molecular Formula','C11H15Br',227.1435,'BROMOPENTAMETHYLBENZENE','191C0EE58D728D78-FICuS-01-64','191C0EE58D728D78-FICTS-01-43','191C0EE58D728D78-uuuuu-01-13','InChI=1S/C11H15Br/c1-6-7(2)9(4)11(12)10(5)8(6)3/h1-5H3','InChIKey=XPDQRULPGCFCLX-UHFFFAOYSA-N','Cc1c(C)c(C)c(Br)c(C)c1C',NULL),
	(339,0,0,'5336-55-0','Consistent with Molecular Formula','C11H16O',164.2468,'2,4,6-TRIMETHYLBENZYL METHYL ETHER','938DC03BEB093264-FICuS-01-56','938DC03BEB093264-FICTS-01-35','938DC03BEB093264-uuuuu-01-05','InChI=1S/C11H16O/c1-8-5-9(2)11(7-12-4)10(3)6-8/h5-6H,7H2,1-4H3','InChIKey=DZAMPSPWYDTXLH-UHFFFAOYSA-N','COCc1c(C)cc(C)cc1C',NULL),
	(340,0,0,'5336-56-1','Consistent with Molecular Formula','C15H14O2',226.2744,'4-HYDROXY-3,5-DIMETHYLBENZOPHENONE','CE318E518ACA6083-FICuS-01-64','CE318E518ACA6083-FICTS-01-43','CE318E518ACA6083-uuuuu-01-13','InChI=1S/C15H14O2/c1-10-8-13(9-11(2)14(10)16)15(17)12-6-4-3-5-7-12/h3-9,16H,1-2H3','InChIKey=QIJYMAFYLVUVNU-UHFFFAOYSA-N','Cc1cc(C(=O)c2ccccc2)cc(C)c1O',NULL),
	(341,0,0,'5336-57-2','Consistent with Molecular Formula','C12H15N',173.2572,'2-ETHYL-2-PHENYLBUTYRONITRILE','B140FE45961A4DEF-FICuS-01-76','B140FE45961A4DEF-FICTS-01-55','B140FE45961A4DEF-uuuuu-01-25','InChI=1S/C12H15N/c1-3-12(4-2,10-13)11-8-6-5-7-9-11/h5-9H,3-4H2,1-2H3','InChIKey=NIWOFSGCBJZYJQ-UHFFFAOYSA-N','CCC(C#N)(CC)c1ccccc1',NULL),
	(342,0,0,'5336-58-3','Consistent with Molecular Formula','C13H21N',191.3156,'N,N,2,4,6-PENTAMETHYLPHENETHYLAMINE','AB28136437A03C99-FICuS-01-45','AB28136437A03C99-FICTS-01-24','AB28136437A03C99-uuuuu-01-F4','InChI=1S/C13H21N/c1-10-8-11(2)13(12(3)9-10)6-7-14(4)5/h8-9H,6-7H2,1-5H3','InChIKey=WBBMOEMRYWPDKQ-UHFFFAOYSA-N','Cc1cc(C)c(CCN(C)C)c(C)c1',NULL),
	(343,0,0,'603-69-0','Consistent with Molecular Formula','C8H12O4',172.1804,'Ethyl diacetylacetate\nEthyl 2-acetylacetoacetate\nButanoic acid, 2-acetyl-3-oxo-, ethyl ester\nAcetoacetic acid, 2-acetyl-, ethyl ester','A0839680DF651DF5-FICuS-01-5F','A0839680DF651DF5-FICTS-01-3E','A0839680DF651DF5-uuuuu-01-0E','InChI=1S/C8H12O4/c1-4-12-8(11)7(5(2)9)6(3)10/h7H,4H2,1-3H3','InChIKey=YMCDYRGMTRCAPZ-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(C)=O',NULL),
	(344,0,0,'607-35-2','Consistent with Molecular Formula','C9H6N2O2',174.1586,'8-Nitroquinoline\nWLN: T66 BNJ JNW\nQuinoline, 8-nitro-\nQuinoline, 8-nitro-','689610E780CE3303-FICuS-01-3A','689610E780CE3303-FICTS-01-19','689610E780CE3303-uuuuu-01-E9','InChI=1S/C9H6N2O2/c12-11(13)8-5-1-3-7-4-2-6-10-9(7)8/h1-6H','InChIKey=OQHHSGRZCKGLCY-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2cccnc12',NULL),
	(345,1,0,'5336-61-8','Consistent with Molecular Formula','C11H20O2',184.2778,'5-ETHYL-2,4-NONANEDIONE','CB2965A24B195E69-FICuS-01-5E','CB2965A24B195E69-FICTS-01-3D','CB2965A24B195E69-uuuuu-01-0D','InChI=1S/C11H20O2/c1-4-6-7-10(5-2)11(13)8-9(3)12/h10H,4-8H2,1-3H3','InChIKey=LOZUOAXDIFHKSF-UHFFFAOYSA-N','CCCCC(CC)C(=O)CC(C)=O','1'),
	(346,0,0,'3506-75-0','Consistent with Molecular Formula','C10H11ClO',182.6493,'4-(P-CHLOROPHENYL)-2-BUTANONE','826F84C485B90942-FICuS-01-47','826F84C485B90942-FICTS-01-26','826F84C485B90942-uuuuu-01-F6','InChI=1S/C10H11ClO/c1-8(12)2-3-9-4-6-10(11)7-5-9/h4-7H,2-3H2,1H3','InChIKey=NHWRHEOCEWDYPJ-UHFFFAOYSA-N','CC(=O)CCc1ccc(Cl)cc1',NULL),
	(347,0,0,'5336-62-9','Consistent with Molecular Formula','C11H17NO',179.2614,'5-METHOXY-N,N,2-TRIMETHYLBENZYLAMINE','37FA57C4B6BB1B3A-FICuS-01-7E','37FA57C4B6BB1B3A-FICTS-01-5D','37FA57C4B6BB1B3A-uuuuu-01-2D','InChI=1S/C11H17NO/c1-9-5-6-11(13-4)7-10(9)8-12(2)3/h5-7H,8H2,1-4H3','InChIKey=CCFBQPPZPRKHKG-UHFFFAOYSA-N','COc1ccc(C)c(CN(C)C)c1',NULL),
	(348,0,0,NULL,'Consistent with Molecular Formula','C12H20IN',305.2012,'(.ALPHA.,.ALPHA.-DIMETHYLBENZYL)TRIMETHYLAMMONIUM, IODIDE','21AA22F047C42708-FICuS-01-39','21AA22F047C42708-FICTS-01-18','197B235D4AAC4B50-uuuuu-01-0B','InChI=1S/C12H20N.HI/c1-12(2,13(3,4)5)11-9-7-6-8-10-11;/h6-10H,1-5H3;1H/q+1;/p-1','InChIKey=VTKVLAFEVMZJBQ-UHFFFAOYSA-M','CC(C)(c1ccccc1)[N+](C)(C)C.[I-]',NULL),
	(349,0,0,'5336-63-0','Consistent with Molecular Formula','C14H23N',205.3424,'N,N,2,3,4,6-HEXAMETHYLPHENETHYLAMINE','A19BD87F9CAE61FA-FICuS-01-9D','A19BD87F9CAE61FA-FICTS-01-7C','A19BD87F9CAE61FA-uuuuu-01-4C','InChI=1S/C14H23N/c1-10-9-11(2)14(7-8-15(5)6)13(4)12(10)3/h9H,7-8H2,1-6H3','InChIKey=ALBVCXKXWFOMHZ-UHFFFAOYSA-N','Cc1cc(C)c(CCN(C)C)c(C)c1C',NULL),
	(350,0,0,'5336-64-1','Consistent with Molecular Formula','C14H26BrN2',302.2768,'(O-PHENYLENEDIMETHYLENE)BIS[TRIMETHYLAMMONIUM BROMIDE]','0B07AA149D07252E-FICuS-01-49','0B07AA149D07252E-FICTS-01-28','382AC03FCC5FE9BA-uuuuu-01-42','InChI=1S/C14H26N2.BrH/c1-15(2,3)11-13-9-7-8-10-14(13)12-16(4,5)6;/h7-10H,11-12H2,1-6H3;1H/q+2;/p-1','InChIKey=BCXGTMMISURGAX-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccccc1C[N+](C)(C)C.[Br-]',NULL),
	(351,0,0,'5336-65-2','Consistent with Molecular Formula','C21H27Cl2N3O',408.3698,'CHLORO-9-[[3-(DIETHYLAMINO)PROPYL]AMINO]-2-METHOXYACRIDINE, DIHYDROCHLORIDE, DIHYDRATE','02F2B1A546329E18-FICuS-01-40','02F2B1A546329E18-FICTS-01-1F','020E164079BF4756-uuuuu-01-E6','InChI=1S/C21H26ClN3O.ClH/c1-4-25(5-2)12-6-11-23-21-17-9-7-15(22)13-20(17)24-19-10-8-16(26-3)14-18(19)21;/h7-10,13-14H,4-6,11-12H2,1-3H3,(H,23,24);1H','InChIKey=JQXKUFYMRDWBEU-UHFFFAOYSA-N','CCN(CC)CCCNc1c2ccc(Cl)cc2nc2ccc(OC)cc12.Cl',NULL),
	(352,0,0,'4079-52-1','Consistent with Molecular Formula','C9H10O2',150.1768,'.alpha.-Methoxyacetophenone\n.omega.-Methoxyacetophenone\nEthanone, 2-methoxy-1-phenyl-\nAcetophenone, 2-methoxy-\n2-Methoxyacetophenone','A96EE91D1ECBB32E-FICuS-01-96','A96EE91D1ECBB32E-FICTS-01-75','A96EE91D1ECBB32E-uuuuu-01-45','InChI=1S/C9H10O2/c1-11-7-9(10)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=YRNDGUSDBCARGC-UHFFFAOYSA-N','COCC(=O)c1ccccc1',NULL),
	(353,1,0,NULL,'Consistent with Molecular Formula','C20H33?ClN3O4P',445.9252,'7-CHLORO-4-[[4-(DIETHYLAMINO)-1-METHYLBUTYL]AMINO]-3,6-DIMETHYLQUINOLINE, PHOSPHATE (1:2), DIHYDRATE','379B66FFBC83EF25-FICuS-01-86','379B66FFBC83EF25-FICTS-01-65','379B66FFBC83EF25-uuuuu-01-35','InChI=1S/C20H30ClN3.H3O4P/c1-6-24(7-2)10-8-9-16(5)23-20-15(4)13-22-19-12-18(21)14(3)11-17(19)20;1-5(2,3)4/h11-13,16H,6-10H2,1-5H3,(H,22,23);(H3,1,2,3,4)','InChIKey=PYUFLHKGGDXGJZ-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1c(C)cnc2cc(Cl)c(C)cc12.O=P(O)(O)O','1'),
	(354,0,0,'5336-67-4','Consistent with Molecular Formula','C10H18O2',170.251,'3,5-Decanedione','32AC2E0073A5C033-FICuS-01-40','32AC2E0073A5C033-FICTS-01-1F','32AC2E0073A5C033-uuuuu-01-EF','InChI=1S/C10H18O2/c1-3-5-6-7-10(12)8-9(11)4-2/h3-8H2,1-2H3','InChIKey=NUOXSJGIRWCWNR-UHFFFAOYSA-N','CCCCCC(=O)CC(=O)CC',NULL),
	(355,1,0,'5336-68-5','Consistent with Molecular Formula','C14H22O',206.3272,'.ALPHA.-(1,1-DIETHYLPROPYL)BENZYL ALCOHOL','FE15AAE5BF7CF339-FICuS-01-9B','FE15AAE5BF7CF339-FICTS-01-7A','FE15AAE5BF7CF339-uuuuu-01-4A','InChI=1S/C14H22O/c1-4-14(5-2,6-3)13(15)12-10-8-7-9-11-12/h7-11,13,15H,4-6H2,1-3H3','InChIKey=BUDJRBBDZIRDJC-UHFFFAOYSA-N','CCC(CC)(CC)C(O)c1ccccc1','1'),
	(356,1,0,'5397-27-3','Consistent with Molecular Formula','C13H18O3',222.2834,'3-HYDROXY-3-PHENYLPROPANOIC ACID, TERT-BUTYL ESTER','1B70E95C696B42BF-FICuS-01-6C','1B70E95C696B42BF-FICTS-01-4B','1B70E95C696B42BF-uuuuu-01-1B','InChI=1S/C13H18O3/c1-13(2,3)16-12(15)9-11(14)10-7-5-4-6-8-10/h4-8,11,14H,9H2,1-3H3','InChIKey=VROUOYSBYGPRJC-UHFFFAOYSA-N','CC(C)(C)OC(=O)CC(O)c1ccccc1','1'),
	(357,0,0,'5336-69-6','Consistent with Molecular Formula','C13H4Cl4N2S',362.06,'1,4,6,9-TETRACHLOROPHENOTHIAZINE-2-CARBONITRILE','83AD54EC0EAE8A6E-FICuS-01-97','83AD54EC0EAE8A6E-FICTS-01-76','83AD54EC0EAE8A6E-uuuuu-01-46','InChI=1S/C13H4Cl4N2S/c14-6-1-2-7(15)12-10(6)19-11-9(17)5(4-18)3-8(16)13(11)20-12/h1-3,19H','InChIKey=BKQJPTSAMDEYFZ-UHFFFAOYSA-N','N#Cc1cc(Cl)c2c(c1Cl)Nc1c(Cl)ccc(Cl)c1S2',NULL),
	(358,0,1,'1030-27-9','Consistent with Molecular Formula','C17H17NO',251.3274,'4-(Dimethylamino)chalcone\n4-(Dimethylamino)benzalacetophenone\np-(Dimethylamino)styryl phenyl ketone\n2-Propen-1-one, 3-[4-(dimethylamino)phenyl]-1-phenyl-\nChalcone, 4-(dimethylamino)-','3E01C7209F3016FA-FICuS-01-4C','3E01C7209F3016FA-FICTS-01-2B','3E01C7209F3016FA-uuuuu-01-FB','InChI=1S/C17H17NO/c1-18(2)16-11-8-14(9-12-16)10-13-17(19)15-6-4-3-5-7-15/h3-13H,1-2H3','InChIKey=PDKPRWFMRVBCOB-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccccc2)cc1','1'),
	(359,1,0,'5336-70-9','Consistent with Molecular Formula','C18H29NO2',291.4326,'N,N-DIBUTYL-3-HYDROXY-3-METHYL-3-PHENYLPROPANAMIDE','69313843C8563833-FICuS-01-23','69313843C8563833-FICTS-01-02','69313843C8563833-uuuuu-01-D2','InChI=1S/C18H29NO2/c1-4-6-13-19(14-7-5-2)17(20)15-18(3,21)16-11-9-8-10-12-16/h8-12,21H,4-7,13-15H2,1-3H3','InChIKey=GAJMIGAFBWGHBS-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)CC(C)(O)c1ccccc1','1'),
	(360,1,0,'4553-07-5','Consistent with Molecular Formula','C11H11NO2',189.2134,'Ethyl cyanophenylacetate\nPhenylcyanoacetic acid ethyl ester\nBenzeneacetic acid, .alpha.-cyano-, ethyl ester\nAcetic acid, cyanophenyl-, ethyl ester','F69EE22213EFB7F8-FICuS-01-82','F69EE22213EFB7F8-FICTS-01-61','F69EE22213EFB7F8-uuuuu-01-31','InChI=1S/C11H11NO2/c1-2-14-11(13)10(8-12)9-6-4-3-5-7-9/h3-7,10H,2H2,1H3','InChIKey=SXIRJEDGTAKGKU-UHFFFAOYSA-N','CCOC(=O)C(C#N)c1ccccc1','1'),
	(361,0,0,'5336-72-1','Consistent with Molecular Formula','C15H17N',211.306,'1,1-DIPHENYLTRIMETHYLAMINE','CC63C73160BAF0C9-FICuS-01-6F','CC63C73160BAF0C9-FICTS-01-4E','CC63C73160BAF0C9-uuuuu-01-1E','InChI=1S/C15H17N/c1-16(2)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,1-2H3','InChIKey=AUOKSPBBOCQYIX-UHFFFAOYSA-N','CN(C)C(c1ccccc1)c1ccccc1',NULL),
	(362,1,0,'4254-20-0','Consistent with Molecular Formula','C14H10Cl2O2',281.1378,'Benzoin, 4,4\'-dichloro-\nEthanone, 1,2-bis(4-chlorophenyl)-2-hydroxy-','8D6B99D35C10ED6B-FICuS-01-7E','8D6B99D35C10ED6B-FICTS-01-5D','8D6B99D35C10ED6B-uuuuu-01-2D','InChI=1S/C14H10Cl2O2/c15-11-5-1-9(2-6-11)13(17)14(18)10-3-7-12(16)8-4-10/h1-8,13,17H','InChIKey=UCXPESOPEKJXJR-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C(O)c1ccc(Cl)cc1','1'),
	(363,0,0,'5336-74-3','Consistent with Molecular Formula','C10H18O2',170.251,'2-METHYL-4,6-NONANEDIONE','5112830E5037E405-FICuS-01-1D','5112830E5037E405-FICTS-01-FC','5112830E5037E405-uuuuu-01-CC','InChI=1S/C10H18O2/c1-4-5-9(11)7-10(12)6-8(2)3/h8H,4-7H2,1-3H3','InChIKey=DDCLOUWVUPDZCM-UHFFFAOYSA-N','CCCC(=O)CC(=O)CC(C)C',NULL),
	(364,0,0,'5336-75-4','Consistent with Molecular Formula','C8H16N2',140.2278,'4-(DIETHYLAMINO)BUTYRONITRILE','BBCA4F650C4BF5F9-FICuS-01-97','BBCA4F650C4BF5F9-FICTS-01-76','BBCA4F650C4BF5F9-uuuuu-01-46','InChI=1S/C8H16N2/c1-3-10(4-2)8-6-5-7-9/h3-6,8H2,1-2H3','InChIKey=NUVVGLXJJPTXRJ-UHFFFAOYSA-N','CCN(CC)CCCC#N',NULL),
	(365,1,0,'5336-76-5','Consistent with Molecular Formula','C12H14O3',206.2408,'2-BENZOYLBUTYRIC ACID, METHYL ESTER','5407228AB1E7FBC1-FICuS-01-5F','5407228AB1E7FBC1-FICTS-01-3E','5407228AB1E7FBC1-uuuuu-01-0E','InChI=1S/C12H14O3/c1-3-10(12(14)15-2)11(13)9-7-5-4-6-8-9/h4-8,10H,3H2,1-2H3','InChIKey=CXWXQPHSTDDVEV-UHFFFAOYSA-N','CCC(C(=O)OC)C(=O)c1ccccc1','1'),
	(366,2,0,'5394-69-4','Consistent with Molecular Formula','C25H31N3O4',437.5376,'N-[4-[(2,3-DIMORPHOLINO-3-PHENYL)PROPANOYL]PHENYL]ACETAMIDE','BE2A4E0BD5CABCDB-FICuS-01-B4','BE2A4E0BD5CABCDB-FICTS-01-93','BE2A4E0BD5CABCDB-uuuuu-01-63','InChI=1S/C25H31N3O4/c1-19(29)26-22-9-7-21(8-10-22)25(30)24(28-13-17-32-18-14-28)23(20-5-3-2-4-6-20)27-11-15-31-16-12-27/h2-10,23-24H,11-18H2,1H3,(H,26,29)','InChIKey=JQAOLYGAIMJNQC-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)C(C(c2ccccc2)N2CCOCC2)N2CCOCC2)cc1','1'),
	(367,2,0,'5336-77-6','Consistent with Molecular Formula','C24H28N2O4',408.4962,'2,3-DIMORPHOLINO-1,4-DIPHENYL-1,4-BUTANEDIONE','CF7F4250B91E79A7-FICuS-01-71','CF7F4250B91E79A7-FICTS-01-50','CF7F4250B91E79A7-uuuuu-01-20','InChI=1S/C24H28N2O4/c27-23(19-7-3-1-4-8-19)21(25-11-15-29-16-12-25)22(26-13-17-30-18-14-26)24(28)20-9-5-2-6-10-20/h1-10,21-22H,11-18H2','InChIKey=QMKKFANVRFBEJP-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(C(=O)c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(368,0,1,'5336-78-7','Consistent with Molecular Formula','C22H17NO',311.3824,'1-(BENZYLIDINEAMINO)-4-(3-PHENYL-2-PROPENOYL)BENZENE','A07F6539FD324D88-FICuS-01-63','A07F6539FD324D88-FICTS-01-42','F94275EB79DE05DB-uuuuu-01-32','InChI=1S/C22H17NO/c24-22(16-11-18-7-3-1-4-8-18)20-12-14-21(15-13-20)23-17-19-9-5-2-6-10-19/h1-17H/b16-11+,23-17?','InChIKey=AWZUBXVXZYOHJJ-NBDIUVDISA-N','O=C(/C=C/c1ccccc1)c1ccc(/N=C/c2ccccc2)cc1','1'),
	(369,0,1,'2403-30-7','Consistent with Molecular Formula','C15H13NO',223.2738,'2-Propen-1-one, 1-(4-aminophenyl)-3-phenyl-','E8B600DEA42AEFCE-FICuS-01-A0','E8B600DEA42AEFCE-FICTS-01-7F','3C2C6D850E332A71-uuuuu-01-FE','InChI=1S/C15H13NO/c16-14-9-7-13(8-10-14)15(17)11-6-12-4-2-1-3-5-12/h1-11H,16H2/b11-6+','InChIKey=VEKSFLTVXIEEAX-IZZDOVSWSA-N','Nc1ccc(C(=O)/C=C/c2ccccc2)cc1','1'),
	(370,0,1,'5336-80-1','Consistent with Molecular Formula','C19H20N2O2',308.3792,'N-[4-[3-[4-(DIMETHYLAMINO)PHENYL]-2-PROPENOYL]PHENYL]ACETAMIDE','4A037B21407F805A-FICuS-01-3A','4A037B21407F805A-FICTS-01-19','9FA031E1F3B4D593-uuuuu-01-14','InChI=1S/C19H20N2O2/c1-14(22)20-17-9-7-16(8-10-17)19(23)13-6-15-4-11-18(12-5-15)21(2)3/h4-13H,1-3H3,(H,20,22)/b13-6+','InChIKey=PNSVICPSMTUZNX-AWNIVKPZSA-N','CC(=O)Nc1ccc(C(=O)/C=C/c2ccc(N(C)C)cc2)cc1','1'),
	(371,0,1,'5336-81-2','Consistent with Molecular Formula','C21H24N2O2',336.4328,'N-[4-[3-[4-(DIETHYLAMINO)PHENYL]2-PROPENOYL]PHENYL]ACETAMIDE','9327A41B0BC09581-FICuS-01-40','9327A41B0BC09581-FICTS-01-1F','9327A41B0BC09581-uuuuu-01-EF','InChI=1S/C21H24N2O2/c1-4-23(5-2)20-13-6-17(7-14-20)8-15-21(25)18-9-11-19(12-10-18)22-16(3)24/h6-15H,4-5H2,1-3H3,(H,22,24)','InChIKey=ONUKCIRBTIOCHE-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/C(=O)c2ccc(NC(C)=O)cc2)cc1','1'),
	(372,0,0,'5336-82-3','No Comparision - Unparameterized Atom - S(a17) connected atoms =[ C O O ]','C10H15N2NaO3S',266.2899,'[(6-BUTOXY-3-PYRIDYL)AMINO]METHANESULFINIC ACID, SODIUM SALT','B61D5E64A29939AD-FICuS-01-6E','B61D5E64A29939AD-FICTS-01-4D','2EC351B99FB1C591-uuuuu-01-18','InChI=1S/C10H15N2O3S.Na/c1-2-3-6-15-10-5-4-9(7-11-10)12-8-16(13)14;/h4-5,7,12H,2-3,6,8H2,1H3;/q-1;+1','InChIKey=UDTOPTFSZUYNPV-UHFFFAOYSA-N','CCCCOc1ccc(NC[S-](=O)=O)cn1.[Na+]',NULL),
	(373,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H9N3O2S2 in (C9H9N3O2S2.CH2O)x','C10H11?N3O3S2',285.3352,'POLY(4,2-THIAZOLDIYLIMINOSULFONYL-P-PHENYLENEIMINOMETHYLENE)','1C4C4BEDF218328F-FICuS-01-75','1C4C4BEDF218328F-FICTS-01-54','1C4C4BEDF218328F-uuuuu-01-24','InChI=1S/C9H9N3O2S2.CH2O/c10-7-1-3-8(4-2-7)16(13,14)12-9-11-5-6-15-9;1-2/h1-6H,10H2,(H,11,12);1H2','InChIKey=LNKIAYPGMDMEET-UHFFFAOYSA-N','*.C=O.Nc1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(374,0,0,'5394-71-8','Consistent with Molecular Formula','C25H20O4',384.4306,'2-HYDROXY-3-[3-(P-PHENOXYPHENYL)PROPYL]-1,4-NAPHTHOQUINONE','E3E37456976946A9-FICuS-01-50','E3E37456976946A9-FICTS-01-2F','E3E37456976946A9-uuuuu-01-FF','InChI=1S/C25H20O4/c26-23-20-10-4-5-11-21(20)24(27)25(28)22(23)12-6-7-17-13-15-19(16-14-17)29-18-8-2-1-3-9-18/h1-5,8-11,13-16,28H,6-7,12H2','InChIKey=AYLGFEXRWQBSQE-UHFFFAOYSA-N','O=C1C(O)=C(CCCc2ccc(Oc3ccccc3)cc2)C(=O)c2ccccc21',NULL),
	(375,0,0,'2942-59-8','Consistent with Molecular Formula','C6H4ClNO2',157.5561,'2-Chloronicotinic acid\nNicotinic acid, 2-chloro-\n2-Chloro-3-pyridinecarboxylic acid\n3-Pyridinecarboxylic acid, 2-chloro-','95A1C9737C3CD94B-FICuS-01-70','95A1C9737C3CD94B-FICTS-01-4F','95A1C9737C3CD94B-uuuuu-01-1F','InChI=1S/C6H4ClNO2/c7-5-4(6(9)10)2-1-3-8-5/h1-3H,(H,9,10)','InChIKey=IBRSSZOHCGUTHI-UHFFFAOYSA-N','O=C(O)c1cccnc1Cl',NULL),
	(376,0,0,'135-13-7','Consistent with Molecular Formula','C9H8O4S',212.2198,'(o-Carboxyphenylthio)acetic acid\n2-Carboxyphenylthioglycolic acid\nAcetic acid,(2-carboxyphenyl)thio-\n[2-(Carboxymethyl)thio]benzoic acid\no-[(Carboxymethyl)thio]benzoic acid\no-[(Carboxyphenyl)thio]glycollic acid\nBenzoic acid, [2-(carboxymethyl)thio]-\n[o-(Carboxyphenyl)mercapto]acetic acid\nWLN: QV1SR BVQ\nBenzoic acid, 2-[(carboxymethyl)thio]-\nBenzoic acid, o-[(carboxymethyl)thio]-','AF261DAF90DBE228-FICuS-01-82','AF261DAF90DBE228-FICTS-01-61','AF261DAF90DBE228-uuuuu-01-31','InChI=1S/C9H8O4S/c10-8(11)5-14-7-4-2-1-3-6(7)9(12)13/h1-4H,5H2,(H,10,11)(H,12,13)','InChIKey=GMBZSYUPMWCDGK-UHFFFAOYSA-N','O=C(O)CSc1ccccc1C(=O)O',NULL),
	(377,0,0,'4923-66-4','Consistent with Molecular Formula','C14H12O2',212.2476,'1,2,3,4-Tetrahydroanthraquinone\n9,10-Anthracenedione, 1,2,3,4-tetrahydro-\nAnthraquinone, 1,2,3,4-tetrahydro-','76331F087B5C856F-FICuS-01-53','76331F087B5C856F-FICTS-01-32','76331F087B5C856F-uuuuu-01-02','InChI=1S/C14H12O2/c15-13-9-5-1-2-6-10(9)14(16)12-8-4-3-7-11(12)13/h1-2,5-6H,3-4,7-8H2','InChIKey=OTBHDFWQZHPNPU-UHFFFAOYSA-N','O=C1C2=C(CCCC2)C(=O)c2ccccc21',NULL),
	(378,0,0,'5336-85-6','Consistent with Molecular Formula','C27H46?N3O5P',523.6513,'9-[[3-(DIPENTYLAMINO)PROPYL]AMINO]-1,2,3,4-TETRAHYDRO-7-METHOXYACRIDINE, PHOSPHATE','227F210741746BDA-FICuS-01-3F','227F210741746BDA-FICTS-01-1E','227F210741746BDA-uuuuu-01-EE','InChI=1S/C27H43N3O.H3O4P/c1-4-6-10-18-30(19-11-7-5-2)20-12-17-28-27-23-13-8-9-14-25(23)29-26-16-15-22(31-3)21-24(26)27;1-5(2,3)4/h15-16,21H,4-14,17-20H2,1-3H3,(H,28,29);(H3,1,2,3,4)','InChIKey=FDKRISYDFDDHPW-UHFFFAOYSA-N','*.CCCCCN(CCCCC)CCCNc1c2c(nc3ccc(OC)cc13)CCCC2.O=P(O)(O)O',NULL),
	(379,0,0,'5336-86-7','Consistent with Molecular Formula','C18H31ClN2',310.9093,'N,N-DIBUTYL-2,4,6-TRIMETHYLBENZAMIDINE, HYDROCHLORIDE','5E2D069942898327-FICuS-01-3A','5E2D069942898327-FICTS-01-19','5ED1A17C7D045A69-uuuuu-01-15','InChI=1S/C18H30N2.ClH/c1-6-8-10-20(11-9-7-2)18(19)17-15(4)12-14(3)13-16(17)5;/h12-13,19H,6-11H2,1-5H3;1H/b19-18-;','InChIKey=YQWYRDAHKMXMNW-TVWXOORISA-N','CCCCN(CCCC)C(=N)c1c(C)cc(C)cc1C.Cl',NULL),
	(380,0,0,'5336-87-8','Consistent with Molecular Formula','C6H7ClN2O2',174.5865,'6-Aminonicotinic acid monohydrochloride\n3-Pyridinecarboxylic acid, 6-amino-, monohydrochloride\nNicotinic acid, 6-amino-, hydrochloride','39297F92041758C2-FICuS-01-34','39297F92041758C2-FICTS-01-13','39D5D8773B9A818C-uuuuu-01-18','InChI=1S/C6H6N2O2.ClH/c7-5-2-1-4(3-8-5)6(9)10;/h1-3H,(H2,7,8)(H,9,10);1H','InChIKey=KPOMCBXVDGLPOJ-UHFFFAOYSA-N','Cl.Nc1ccc(C(=O)O)cn1',NULL),
	(381,0,0,'5336-88-9','Consistent with Molecular Formula','C26H43?ClN3O4P',528.0702,'7-CHLORO-9-[[3-(DIPENTYLAMINO)PROPYL]AMINO]-1,2,3,4-TETRAHYDROACRIDINE, PHOSPHATE (3:2)','31B125E411D35F09-FICuS-01-3B','31B125E411D35F09-FICTS-01-1A','31B125E411D35F09-uuuuu-01-EA','InChI=1S/C26H40ClN3.H3O4P/c1-3-5-9-17-30(18-10-6-4-2)19-11-16-28-26-22-12-7-8-13-24(22)29-25-15-14-21(27)20-23(25)26;1-5(2,3)4/h14-15,20H,3-13,16-19H2,1-2H3,(H,28,29);(H3,1,2,3,4)','InChIKey=NSMUFRYYCJQJCM-UHFFFAOYSA-N','*.CCCCCN(CCCCC)CCCNc1c2c(nc3ccc(Cl)cc13)CCCC2.O=P(O)(O)O',NULL),
	(382,0,1,'1215-07-2','Consistent with Molecular Formula','C14H11NO2',225.2464,'.alpha.-Nitrostilbene\n.alpha.\'-Nitrostilbene\n1-Nitro-1,2-diphenylethene\nWLN: WNYR&U1R\nBenzene, 1,1\'-(1-nitro-1,2-ethenediyl)bis-\nStilbene, .alpha.-nitro\nStilbene, .alpha.-nitro-','38DA5577DB82D185-FICuS-01-61','38DA5577DB82D185-FICTS-01-40','38DA5577DB82D185-uuuuu-01-10','InChI=1S/C14H11NO2/c16-15(17)14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-11H','InChIKey=QIFBVYLHLLTNLI-UHFFFAOYSA-N','O=[N+]([O-])/C(=C\\c1ccccc1)c1ccccc1','1'),
	(383,0,0,'5336-90-3','Consistent with Molecular Formula','C14H9NO2',223.2306,'9-Acridinecarboxylic acid','CB50A46DE0D8F32E-FICuS-01-81','CB50A46DE0D8F32E-FICTS-01-60','CB50A46DE0D8F32E-uuuuu-01-30','InChI=1S/C14H9NO2/c16-14(17)13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1-8H,(H,16,17)','InChIKey=IYRYQBAAHMBIFT-UHFFFAOYSA-N','O=C(O)c1c2ccccc2nc2ccccc12',NULL),
	(384,2,0,'5336-91-4','Consistent with Molecular Formula','C22H25NO2',335.445,'2-(4-METHYLPIPERIDINO)-1,4-DIPHENYL-1,4-BUTANEDIONE','E87B07B92E3AE172-FICuS-01-69','E87B07B92E3AE172-FICTS-01-48','E87B07B92E3AE172-uuuuu-01-18','InChI=1S/C22H25NO2/c1-17-12-14-23(15-13-17)20(22(25)19-10-6-3-7-11-19)16-21(24)18-8-4-2-5-9-18/h2-11,17,20H,12-16H2,1H3','InChIKey=NPQYEFLERKBEHZ-UHFFFAOYSA-N','CC1CCN(C(CC(=O)c2ccccc2)C(=O)c2ccccc2)CC1','1'),
	(385,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C8H7?3Cl3NO2',255.5078,'1,1,1-TRICHLORO-2,2-BIS(NITROPHENYL)ETHANE','EC9B5F64A53CDFC6-FICuS-01-9E','EC9B5F64A53CDFC6-FICTS-01-7D','EC9B5F64A53CDFC6-uuuuu-01-4D','InChI=1S/C6H6.C2HCl3.NO2/c1-2-4-6-5-3-1;1-2(3,4)5;2-1-3/h1-6H;1H;','InChIKey=BDZSQLAUJHIJBJ-UHFFFAOYSA-N','*C(*)C(Cl)(Cl)Cl.*[N+](=O)[O-].c1ccccc1','1'),
	(386,2,0,'5411-95-0','Consistent with Molecular Formula','C16H18Cl3NO2',362.6827,'1,2-BIS(P-CHLOROPHENYL)-2,2\'-IMINODIETHANOL, HYDROCHLORIDE','3117137D59C57CA3-FICuS-01-46','3117137D59C57CA3-FICTS-01-25','31EBB4986648A5ED-uuuuu-01-1F','InChI=1S/C16H17Cl2NO2.ClH/c17-13-5-1-11(2-6-13)15(19-9-10-20)16(21)12-3-7-14(18)8-4-12;/h1-8,15-16,19-21H,9-10H2;1H','InChIKey=NLBXNCRNVJLWJB-UHFFFAOYSA-N','Cl.OCCNC(c1ccc(Cl)cc1)C(O)c1ccc(Cl)cc1','1'),
	(387,2,0,'5336-92-5','Consistent with Molecular Formula','C22H25NO2',335.445,'2-(2-METHYLPIPERIDINO)-1,4-DIPHENYL-1,4-BUTANEDIONE','8496D87749B98831-FICuS-01-48','8496D87749B98831-FICTS-01-27','8496D87749B98831-uuuuu-01-F7','InChI=1S/C22H25NO2/c1-17-10-8-9-15-23(17)20(22(25)19-13-6-3-7-14-19)16-21(24)18-11-4-2-5-12-18/h2-7,11-14,17,20H,8-10,15-16H2,1H3','InChIKey=HBTWYTKLXFEOBB-UHFFFAOYSA-N','CC1CCCCN1C(CC(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(388,1,0,'5336-93-6','Consistent with Molecular Formula','C16H16Cl3NO2',360.6669,'4\'-CHLORO-2-(P-CHLOROPHENYL)-2-[(HYDROXYETHYL)AMINO]ACETOPHENONE, HYDROCHLORIDE','68F7FCC11223F8C4-FICuS-01-6C','68F7FCC11223F8C4-FICTS-01-4B','680B5B242DAE218A-uuuuu-01-0B','InChI=1S/C16H15Cl2NO2.ClH/c17-13-5-1-11(2-6-13)15(19-9-10-20)16(21)12-3-7-14(18)8-4-12;/h1-8,15,19-20H,9-10H2;1H','InChIKey=FIKHABBEBWPTGG-UHFFFAOYSA-N','Cl.O=C(c1ccc(Cl)cc1)C(NCCO)c1ccc(Cl)cc1','1'),
	(389,0,0,'5336-94-7','Consistent with Molecular Formula','C6H9N3S2',187.2772,'2-METHYL-4,6-BIS(METHYLTHIO)-S-TRIAZINE','E4F1FCFFBAF066AF-FICuS-01-B8','E4F1FCFFBAF066AF-FICTS-01-97','E4F1FCFFBAF066AF-uuuuu-01-67','InChI=1S/C6H9N3S2/c1-4-7-5(10-2)9-6(8-4)11-3/h1-3H3','InChIKey=VYKOVZRWRPPVOT-UHFFFAOYSA-N','CSc1nc(C)nc(SC)n1',NULL),
	(390,0,0,'5336-95-8','Consistent with Molecular Formula','C4H4N2O4',144.0866,'Succinimide, N-nitro-','8B2E5815FE9ED50F-FICuS-01-83','8743008FD2EB8837-FICTS-01-31','8B2E5815FE9ED50F-uuuuu-01-32','InChI=1S/C4H4N2O4/c7-3-1-2-4(8)5(3)6(9)10/h1-2H2','InChIKey=LVBLRJFVMMAALZ-UHFFFAOYSA-N','O=C1CCC(=O)N1[N+](=O)[O-]',NULL),
	(391,0,0,'5336-96-9','Consistent with Molecular Formula','C5H8N2O5',176.1286,'N-NITROSUCCINIMIDE COMPD. WITH METHANOL (1:1)','5D897B509E870F96-FICuS-01-61','51E423CAB2F252AE-FICTS-01-47','8B2E5815FE9ED50F-uuuuu-01-32','InChI=1S/C4H4N2O4.CH4O/c7-3-1-2-4(8)5(3)6(9)10;1-2/h1-2H2;2H,1H3','InChIKey=VRMSFBYWWXQJHI-UHFFFAOYSA-N','CO.O=C1CCC(=O)N1[N+](=O)[O-]',NULL),
	(392,0,0,'5336-97-0','Consistent with Molecular Formula','C8H4N2O4',192.1306,'N-NITROPHTHALIMIDE','3B86E94A7DD09DA5-FICuS-01-7F','3B86E94A7DD09DA5-FICTS-01-5E','3B86E94A7DD09DA5-uuuuu-01-2E','InChI=1S/C8H4N2O4/c11-7-5-3-1-2-4-6(5)8(12)9(7)10(13)14/h1-4H','InChIKey=JKLDLZVPEFRPLS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1[N+](=O)[O-]',NULL),
	(393,0,0,'5336-98-1','Consistent with Molecular Formula','C15H12N2O5',300.2702,'N-NITROPHTHALIMIDE COMPD. WITH BENZYL ALCOHOL (1:1)','DA4D01334F0105D2-FICuS-01-41','DA4D01334F0105D2-FICTS-01-20','3B86E94A7DD09DA5-uuuuu-01-2E','InChI=1S/C8H4N2O4.C7H8O/c11-7-5-3-1-2-4-6(5)8(12)9(7)10(13)14;8-6-7-4-2-1-3-5-7/h1-4H;1-5,8H,6H2','InChIKey=CVSALZPJAOBTKV-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1[N+](=O)[O-].OCc1ccccc1',NULL),
	(394,1,1,'5336-99-2','Consistent with Molecular Formula','C18H24ClN',289.8473,'2-(3-ETHYL-1-HEPTENYL)QUINOLINE, HYDROCHLORIDE','9C29D7355ADB2B8E-FICuS-01-7E','9C29D7355ADB2B8E-FICTS-01-5D','1476DBBD627BF789-uuuuu-01-23','InChI=1S/C18H23N.ClH/c1-3-5-8-15(4-2)11-13-17-14-12-16-9-6-7-10-18(16)19-17;/h6-7,9-15H,3-5,8H2,1-2H3;1H/b13-11+;','InChIKey=SCLGHEPICVMSTG-BNSHTTSQSA-N','CCCCC(/C=C/c1ccc2ccccc2n1)CC.Cl','1'),
	(395,0,0,'791-28-6','Consistent with Molecular Formula','C18H15OP',278.2897,'Triphenylphosphine oxide\nTriphenyl phosphorus oxide\nPhosphine oxide, triphenyl-\nPhosphine oxide, triphenyl-','85106764193CB5C5-FICuS-01-3B','85106764193CB5C5-FICTS-01-1A','85106764193CB5C5-uuuuu-01-EA','InChI=1S/C18H15OP/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=FIQMHBFVRAXMOP-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(396,0,0,'5337-01-9','Consistent with Molecular Formula','C15H12N2',220.2732,'Carbazole-9-propionitrile','B3081B3076899CC0-FICuS-01-47','B3081B3076899CC0-FICTS-01-26','B3081B3076899CC0-uuuuu-01-F6','InChI=1S/C15H12N2/c16-10-5-11-17-14-8-3-1-6-12(14)13-7-2-4-9-15(13)17/h1-4,6-9H,5,11H2','InChIKey=YAGSRHMFASEGPG-UHFFFAOYSA-N','N#CCCn1c2ccccc2c2ccccc21',NULL),
	(397,0,0,'6622-54-4','Consistent with Molecular Formula','C15H13NO2',239.2732,'Carbazole-9-propionic acid','C24A9C169A9DAB4E-FICuS-01-87','C24A9C169A9DAB4E-FICTS-01-66','C24A9C169A9DAB4E-uuuuu-01-36','InChI=1S/C15H13NO2/c17-15(18)9-10-16-13-7-3-1-5-11(13)12-6-2-4-8-14(12)16/h1-8H,9-10H2,(H,17,18)','InChIKey=ZAJJJOMMWPVJMH-UHFFFAOYSA-N','O=C(O)CCn1c2ccccc2c2ccccc21',NULL),
	(398,0,0,'451-82-1','Inconsistent with Molecular Formula - Could not find formula fragment for C8H7FO2 in C15H13NO2','C8H7FO2',154.1405,'Carbazole-9-propionic acid','8E602AEF06E3931F-FICuS-01-69','8E602AEF06E3931F-FICTS-01-48','8E602AEF06E3931F-uuuuu-01-18','InChI=1S/C8H7FO2/c9-7-4-2-1-3-6(7)5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=RPTRFSADOICSSK-UHFFFAOYSA-N','O=C(O)Cc1ccccc1F',NULL),
	(399,0,0,'405-50-5','Consistent with Molecular Formula','C8H7FO2',154.1405,'Ba 2821\n(4-Fluorophenyl)acetic acid\n(p-Fluorophenyl)acetic acid\nBenzeneacetic acid, 4-fluoro-\nAcetic acid, (p-fluorophenyl)-','CE80A045DCDDA386-FICuS-01-82','CE80A045DCDDA386-FICTS-01-61','CE80A045DCDDA386-uuuuu-01-31','InChI=1S/C8H7FO2/c9-7-3-1-6(2-4-7)5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=MGKPFALCNDRSQD-UHFFFAOYSA-N','O=C(O)Cc1ccc(F)cc1',NULL),
	(400,0,0,'5337-03-1','Consistent with Molecular Formula','C6H10O3',130.1432,'TETRAHYDROPYRAN-4-CARBOXYLIC ACID','D16D12975EFCAB6C-FICuS-01-88','D16D12975EFCAB6C-FICTS-01-67','D16D12975EFCAB6C-uuuuu-01-37','InChI=1S/C6H10O3/c7-6(8)5-1-3-9-4-2-5/h5H,1-4H2,(H,7,8)','InChIKey=AVPKHOTUOHDTLW-UHFFFAOYSA-N','O=C(O)C1CCOCC1',NULL),
	(401,0,0,'5337-04-2','Consistent with Molecular Formula','C7H10O5',174.153,'TETRAHYDROPYRAN-4,4-DICARBOXYLIC ACID','847854836B09BAD0-FICuS-01-4E','847854836B09BAD0-FICTS-01-2D','847854836B09BAD0-uuuuu-01-FD','InChI=1S/C7H10O5/c8-5(9)7(6(10)11)1-3-12-4-2-7/h1-4H2,(H,8,9)(H,10,11)','InChIKey=LAHAPBJSVSVFGR-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CCOCC1',NULL),
	(402,1,0,'50-97-5','Consistent with Molecular Formula','C14H12N2O',224.2616,'HBB\n2-(Hydroxyphenylmethyl)benzimidazole\n2-(.alpha.-Hydroxybenzyl)benzimidazole\n1H-Benzimidazole-2-methanol, .alpha.-phenyl-\n2-Benzimidazolemethanol, .alpha.-phenyl-','BF901748CAB329BC-FICuS-01-75','BF901748CAB329BC-FICTS-01-54','BF901748CAB329BC-uuuuu-01-24','InChI=1S/C14H12N2O/c17-13(10-6-2-1-3-7-10)14-15-11-8-4-5-9-12(11)16-14/h1-9,13,17H,(H,15,16)','InChIKey=JEAWPIKEEQZLJQ-UHFFFAOYSA-N','OC(c1ccccc1)c1nc2ccccc2[nH]1','1'),
	(403,0,0,'729-89-5','Consistent with Molecular Formula','C14H12O4',244.2464,'Acetic acid, diphenoxy-','156B47C8BFE1937B-FICuS-01-6E','156B47C8BFE1937B-FICTS-01-4D','156B47C8BFE1937B-uuuuu-01-1D','InChI=1S/C14H12O4/c15-13(16)14(17-11-7-3-1-4-8-11)18-12-9-5-2-6-10-12/h1-10,14H,(H,15,16)','InChIKey=BWRPEDIXOHZKFD-UHFFFAOYSA-N','O=C(O)C(Oc1ccccc1)Oc1ccccc1',NULL),
	(404,0,0,'5337-07-5','Consistent with Molecular Formula','C14H10OS',226.2924,'3-DIBENZOTHIENYL METHYL KETONE','DC9EA636C9AB7686-FICuS-01-86','DC9EA636C9AB7686-FICTS-01-65','DC9EA636C9AB7686-uuuuu-01-35','InChI=1S/C14H10OS/c1-9(15)10-6-7-12-11-4-2-3-5-13(11)16-14(12)8-10/h2-8H,1H3','InChIKey=OYNXXWUYUGWMGP-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)sc1ccccc12',NULL),
	(405,0,0,'5337-08-6','Consistent with Molecular Formula','C16H12O2S',268.3296,'3,7-DIACETYLDIBENZOTHIOPHENE','03CFA165A8E5CB89-FICuS-01-79','03CFA165A8E5CB89-FICTS-01-58','03CFA165A8E5CB89-uuuuu-01-28','InChI=1S/C16H12O2S/c1-9(17)11-3-5-13-14-6-4-12(10(2)18)8-16(14)19-15(13)7-11/h3-8H,1-2H3','InChIKey=CVBFFCRNCOKYEF-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)sc1cc(C(C)=O)ccc12',NULL),
	(406,0,0,'5337-09-7','Consistent with Molecular Formula','C8H6BrNO4',260.0437,'2-BROMO-3-NITROBENZOIC ACID, METHYL ESTER','6D46F5D53BE04B16-FICuS-01-66','6D46F5D53BE04B16-FICTS-01-45','6D46F5D53BE04B16-uuuuu-01-15','InChI=1S/C8H6BrNO4/c1-14-8(11)5-3-2-4-6(7(5)9)10(12)13/h2-4H,1H3','InChIKey=YUWPKYJCYRFBJT-UHFFFAOYSA-N','COC(=O)c1cccc([N+](=O)[O-])c1Br',NULL),
	(407,0,0,'950-47-0','Consistent with Molecular Formula','C12H8O3S',232.2534,'Phenoxathiin, 10,10-dioxide\nPhenoxathiin, 10,10-dioxide','168AE01AEC8B8C87-FICuS-01-7A','168AE01AEC8B8C87-FICTS-01-59','168AE01AEC8B8C87-uuuuu-01-29','InChI=1S/C12H8O3S/c13-16(14)11-7-3-1-5-9(11)15-10-6-2-4-8-12(10)16/h1-8H','InChIKey=XJLRCPYQIPAQCA-UHFFFAOYSA-N','O=S1(=O)c2ccccc2Oc2ccccc21',NULL),
	(408,0,0,'2312-15-4','Consistent with Molecular Formula','C19H30O3',306.4442,'p-(Dodecyloxy)benzoic acid\nBenzoic acid, 4-(dodecyloxy)-\nBenzoic acid, p-(dodecyloxy)-','B13F31B73EE92869-FICuS-01-5F','B13F31B73EE92869-FICTS-01-3E','B13F31B73EE92869-uuuuu-01-0E','InChI=1S/C19H30O3/c1-2-3-4-5-6-7-8-9-10-11-16-22-18-14-12-17(13-15-18)19(20)21/h12-15H,2-11,16H2,1H3,(H,20,21)','InChIKey=ALQLYJHDBAKLBB-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(C(=O)O)cc1',NULL),
	(409,1,0,'5337-12-2','Consistent with Molecular Formula','C18H20N2O2',296.3682,'.ALPHA.,.ALPHA.-[(1-METHYLTRIMETHYLENE)DINITRILO]DI-O-CRESOL','F10DBDC02975C9DF-FICuS-01-88','F10DBDC02975C9DF-FICTS-01-67','F10DBDC02975C9DF-uuuuu-01-37','InChI=1S/C18H20N2O2/c1-14(20-13-16-7-3-5-9-18(16)22)10-11-19-12-15-6-2-4-8-17(15)21/h2-9,12-14,21-22H,10-11H2,1H3/b19-12-,20-13-','InChIKey=DBLMGXQSGABYJB-YXZJEIOKSA-N','CC(CC/N=C/c1ccccc1O)/N=C/c1ccccc1O','1'),
	(410,0,0,'5337-13-3','Consistent with Molecular Formula','C9H14N2O3S',230.2812,'2-(ETHYLTHIO)-6-HYDROXY-4-PYRIMIDINECARBOXALDEHYDE COMPD WITH ETHANOL (1:1)','40F30A54E80E421A-FICuS-01-48','B0833295A45E4613-FICTS-01-13','A1875D7E7950066B-uuuuu-01-FF','InChI=1S/C7H8N2O2S.C2H6O/c1-2-12-7-8-5(4-10)3-6(11)9-7;1-2-3/h3-4H,2H2,1H3,(H,8,9,11);3H,2H2,1H3','InChIKey=CJBGGJUYDPSJAX-UHFFFAOYSA-N','CCO.CCSc1nc(=O)cc(C=O)[nH]1',NULL),
	(411,0,0,'5337-14-4','Consistent with Molecular Formula','C14H22ClN3S2',331.9209,'5,5\'-(IMINODIETHYLENE)BIS[2,4-DIMETHYLTHIAZOLE] HYDROCHLORIDE','854D4E9126F3D7DD-FICuS-01-73','854D4E9126F3D7DD-FICTS-01-52','85B1E974197E0E93-uuuuu-01-06','InChI=1S/C14H21N3S2.ClH/c1-9-13(18-11(3)16-9)5-7-15-8-6-14-10(2)17-12(4)19-14;/h15H,5-8H2,1-4H3;1H','InChIKey=HUIVHRQSIPGTJD-UHFFFAOYSA-N','Cc1nc(C)c(CCNCCc2sc(C)nc2C)s1.Cl',NULL),
	(412,2,0,'5337-16-6','Consistent with Molecular Formula','C24H36N4O7P2',554.5185,'N,N-DIISOPROPYL-P-(P-NITROPHENYL)PHOSPHONAMIDIC ACID, ANHYDRIDE','C673ADBCBAAA0DEE-FICuS-01-B7','C673ADBCBAAA0DEE-FICTS-01-96','C673ADBCBAAA0DEE-uuuuu-01-66','InChI=1S/C24H36N4O7P2/c1-17(2)25(18(3)4)36(33,23-13-9-21(10-14-23)27(29)30)35-37(34,26(19(5)6)20(7)8)24-15-11-22(12-16-24)28(31)32/h9-20H,1-8H3','InChIKey=QYSOTSPLJXOLFZ-UHFFFAOYSA-N','CC(C)N(C(C)C)P(=O)(OP(=O)(c1ccc([N+](=O)[O-])cc1)N(C(C)C)C(C)C)c1ccc([N+](=O)[O-])cc1','1'),
	(413,0,0,'5337-17-7','Consistent with Molecular Formula','C6H8NO3P',173.1079,'(P-AMINOPHENYL)PHOSPHONIC ACID','42F895BB492A4DF8-FICuS-01-73','42F895BB492A4DF8-FICTS-01-52','42F895BB492A4DF8-uuuuu-01-22','InChI=1S/C6H8NO3P/c7-5-1-3-6(4-2-5)11(8,9)10/h1-4H,7H2,(H2,8,9,10)','InChIKey=OAOBMEMWHJWPNA-UHFFFAOYSA-N','Nc1ccc(P(=O)(O)O)cc1',NULL),
	(414,3,0,'86241-90-9','Consistent with Molecular Formula','C6H13NS2',163.2954,'4H-1,3,5-Dithiazine, dihydro-2,4,6-trimethyl-\n4H-1,3,5-Dithiazine, dihydro-2,4,6-trimethyl-','0B6B0BA951893333-FICuS-01-40','0B6B0BA951893333-FICTS-01-1F','0B6B0BA951893333-uuuuu-01-EF','InChI=1S/C6H13NS2/c1-4-7-5(2)9-6(3)8-4/h4-7H,1-3H3','InChIKey=FBMVFHKKLDGLJA-UHFFFAOYSA-N','CC1NC(C)SC(C)S1','1'),
	(415,0,0,'5337-19-9','Consistent with Molecular Formula','C6H6NO5P',203.0909,'3-Nitrophenylphosphonic acid\nm-Nitrophenylphosphonic acid\nm-Nitrobenzenephosphonic acid\n(m-Nitrophenyl)phosphonic acid\nPhosphonic acid, (m-nitrophenyl)-\nPhosphonic acid, (3-nitrophenyl)-','77CD2524A74A18F3-FICuS-01-58','77CD2524A74A18F3-FICTS-01-37','77CD2524A74A18F3-uuuuu-01-07','InChI=1S/C6H6NO5P/c8-7(9)5-2-1-3-6(4-5)13(10,11)12/h1-4H,(H2,10,11,12)','InChIKey=OXWXINKWKITCIH-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(P(=O)(O)O)c1',NULL),
	(416,0,0,'2175-86-2','Consistent with Molecular Formula','C6H6NO5P',203.0909,'(P-NITROPHENYL)PHOSPHONIC ACID','9BC07EB87BA94E3D-FICuS-01-8E','9BC07EB87BA94E3D-FICTS-01-6D','9BC07EB87BA94E3D-uuuuu-01-3D','InChI=1S/C6H6NO5P/c8-7(9)5-1-3-6(4-2-5)13(10,11)12/h1-4H,(H2,10,11,12)','InChIKey=CBWCNKVANCTCAD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(P(=O)(O)O)cc1',NULL),
	(417,0,0,'5337-20-2','Consistent with Molecular Formula','C9H20O2Si',188.3418,'2-METHYL-2-(TRIMETHYLSILYL)PROPIONIC ACID, ETHYL ESTER','B0AF71E7BC73CF95-FICuS-01-8A','B0AF71E7BC73CF95-FICTS-01-69','B0AF71E7BC73CF95-uuuuu-01-39','InChI=1S/C9H20O2Si/c1-7-11-8(10)9(2,3)12(4,5)6/h7H2,1-6H3','InChIKey=AUPACPGMNAVSCF-UHFFFAOYSA-N','CCOC(=O)C(C)(C)[Si](C)(C)C',NULL),
	(418,1,0,'1902-03-0','Consistent with Molecular Formula','C12H22O3',214.304,'2-ISOPROPYL-5-METHYL-3-OXOHEXANOIC ACID, ETHYL ESTER','A8676E2019AAD670-FICuS-01-57','A8676E2019AAD670-FICTS-01-36','A8676E2019AAD670-uuuuu-01-06','InChI=1S/C12H22O3/c1-6-15-12(14)11(9(4)5)10(13)7-8(2)3/h8-9,11H,6-7H2,1-5H3','InChIKey=OTGHQCUPQMXJRO-UHFFFAOYSA-N','CCOC(=O)C(C(=O)CC(C)C)C(C)C','1'),
	(419,0,0,'120-67-2','Consistent with Molecular Formula','C8H8Cl2O2',207.056,'o,p-Dichlorophenoxyethanol\n2,4-Dichlorphenyl cellosolve\n2-(2,4-Dichlorophenoxy)ethanol\n2-(2,4-DICHLOROPHENOXY)ETHANOL\nCellosolve, 2,4-dichlorophenyl-\nWLN: Q2OR BG DG\nEthanol, 2-(2,4-dichlorophenoxy)-\nEthanol, 2-(2,4-dichlorophenoxy)-','66D5891A9D078FD0-FICuS-01-65','66D5891A9D078FD0-FICTS-01-44','66D5891A9D078FD0-uuuuu-01-14','InChI=1S/C8H8Cl2O2/c9-6-1-2-8(7(10)5-6)12-4-3-11/h1-2,5,11H,3-4H2','InChIKey=PCCMNBRZMKANQD-UHFFFAOYSA-N','OCCOc1ccc(Cl)cc1Cl',NULL),
	(420,0,0,'105-28-2','Consistent with Molecular Formula','C20H40N2',308.5494,'Gliodin\nGlyoxide\n2-Heptadecylimidazoline\nCrag fruit fungicide 34\n2-Heptadecylglyoxalidine\n2-Heptadecyl-2-imidazoline\nWLN: T5M CN BUTJ B17\n1H-Imidazole, 2-heptadecyl-4,5-dihydro-\n2-Imidazoline, 2-heptadecyl-','7C868160527F432E-FICuS-01-40','7C868160527F432E-FICTS-01-1F','7C868160527F432E-uuuuu-01-EF','InChI=1S/C20H40N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-21-18-19-22-20/h2-19H2,1H3,(H,21,22)','InChIKey=NCVGSSQICKMAIA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NCCN1',NULL),
	(421,2,0,'5343-16-8','Consistent with Molecular Formula','C10H19NO2',185.2656,'OCTAHYDRODIFURFURYLAMINE','40F88B64827BB86C-FICuS-01-63','40F88B64827BB86C-FICTS-01-42','40F88B64827BB86C-uuuuu-01-12','InChI=1S/C10H19NO2/c1-3-9(12-5-1)7-11-8-10-4-2-6-13-10/h9-11H,1-8H2','InChIKey=WLEPBZLOVVHVIK-UHFFFAOYSA-N','C1COC(CNCC2CCCO2)C1','1'),
	(422,0,0,'2615-05-6','Consistent with Molecular Formula','C14H15N3O2',257.2914,'2-Methoxy-4-(o-methoxyphenylazo)aniline\nBenzenamine, 2-methoxy-4-[(2-methoxyphenyl)azo]-\no-Anisidine, 4-[(o-methoxyphenyl)azo]-','DB5F7678D052E977-FICuS-01-6B','DB5F7678D052E977-FICTS-01-4A','DB5F7678D052E977-uuuuu-01-1A','InChI=1S/C14H15N3O2/c1-18-13-6-4-3-5-12(13)17-16-10-7-8-11(15)14(9-10)19-2/h3-9H,15H2,1-2H3','InChIKey=UCLACBHPELKCCX-UHFFFAOYSA-N','COc1cc(/N=N/c2ccccc2OC)ccc1N',NULL),
	(423,0,0,'615-67-8','Consistent with Molecular Formula','C6H5ClO2',144.5573,'Chlorohydroquinone\n2-Chlorohydroquinone\nMonochlorohydroquinone\n2-Chloro-1,4-benzenediol\n2-Chloro-1,4-dihydroxybenzene\n1,4-Dihydroxy-2-chlorobenzene\nWLN: L6V DVJ XG\n1,4-Benzenediol, 2-chloro-\nHydroquinone, chloro-','F2D39AA2B996D2B5-FICuS-01-7A','F2D39AA2B996D2B5-FICTS-01-59','F2D39AA2B996D2B5-uuuuu-01-29','InChI=1S/C6H5ClO2/c7-5-3-4(8)1-2-6(5)9/h1-3,8-9H','InChIKey=AJPXTSMULZANCB-UHFFFAOYSA-N','Oc1ccc(O)c(Cl)c1',NULL),
	(424,0,0,'75-52-5','Consistent with Molecular Formula','CH3NO2',61.0402,'Nitrocarbol\nNitromethane\nWLN: WN1\nMethane, nitro-\nMethane, nitro-\nNitrometan','90F32D28E6B5D9E6-FICuS-01-73','90F32D28E6B5D9E6-FICTS-01-52','90F32D28E6B5D9E6-uuuuu-01-22','InChI=1S/CH3NO2/c1-2(3)4/h1H3','InChIKey=LYGJENNIWJXYER-UHFFFAOYSA-N','C[N+](=O)[O-]',NULL),
	(425,0,0,'623-76-7','Consistent with Molecular Formula','C5H12N2O',116.1626,'1,3-Diethylurea\nsym-Diethylurea\nN,N\'-Diethylurea\nsym-N,N\'-Diethylurea\nUrea, N,N\'-diethyl-\nUrea, 1,3-diethyl-','FEFC7B331CAFE53A-FICuS-01-A3','FEFC7B331CAFE53A-FICTS-01-82','FEFC7B331CAFE53A-uuuuu-01-52','InChI=1S/C5H12N2O/c1-3-6-5(8)7-4-2/h3-4H2,1-2H3,(H2,6,7,8)','InChIKey=ZWAVGZYKJNOTPX-UHFFFAOYSA-N','CCNC(=O)NCC',NULL),
	(426,0,0,'93-76-5','Consistent with Molecular Formula','C8H5Cl3O3',255.4847,'U 46\nVEON\nForron\nWeedar\nReddon\nReddox\nTrioxon\nWeedone\nEsteron\nSpontox\nPhortox\nDinoxol\n2,4,5-T\nEnvert-T\nVeon 245\nTrioxone\nTrinoxol\nTributon\nVerton 2T\nForst U 46\nBrush rhap\nVerton 2-T\nFruitone A\nLine rider\nEsteron 245\nFence rider\nDecamine 4T\nInverton 245\nTippontormona\nBCF-Bushkiller\nWeedone 2,4,5-T\nDed-weed brush killer\nEstercide t-2 and t-245\n2,4,5-Trichlorophenoxyacetic acid\n(2,4,5-TRICHLOROPHENOXY)ACETIC ACID\n(2,4,5-Trichlorophenoxy)acetic acid\nBrush-off 445 low volatile brush killer\nDed-weed lv-6 brush kil and t-5 brush kil\nWLN: QV1OR BG DG EG\nAcetic acid, (2,4,5-trichlorophenoxy)-\nAcetic acid, (2,4,5-trichlorophenoxy)-\nFortex\n(2,4,5-Trichlor-phenoxy)-essigsaeure\nAcide 2,4,5-trichloro phenoxyacetique\n(2,4,5-Trichloor-fenoxy)-azijnzuur\nAcido (2,4,5-tricloro-fenossi)-acetico','972109D17154E8BC-FICuS-01-4B','972109D17154E8BC-FICTS-01-2A','972109D17154E8BC-uuuuu-01-FA','InChI=1S/C8H5Cl3O3/c9-4-1-6(11)7(2-5(4)10)14-3-8(12)13/h1-2H,3H2,(H,12,13)','InChIKey=SMYMJHWAQXWPDB-UHFFFAOYSA-N','O=C(O)COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(427,0,0,'504-29-0','Consistent with Molecular Formula','C5H6N2',94.1158,'2-Pyridylamine\no-Aminopyridine\n2-Aminopyridine\n2-Aminopryidine\n.beta.-Pyridylamine\n.alpha.-Pyridinamine\n.alpha.-Pyridylamine\n.alpha.-Aminopyridine\n1,2-Dihydro-2-iminopyridine\n2-Pyridinamine\nPyridine, 2-amino-','35F0358E82C19FF2-FICuS-01-5F','35F0358E82C19FF2-FICTS-01-3E','35F0358E82C19FF2-uuuuu-01-0E','InChI=1S/C5H6N2/c6-5-3-1-2-4-7-5/h1-4H,(H2,6,7)','InChIKey=ICSNLGPSRYBMBD-UHFFFAOYSA-N','Nc1ccccn1',NULL),
	(428,0,0,'594-31-0','No Comparision - Unparameterized Atom - Sb(a19) connected atoms =[ C C C Cl Cl ]','C18H15Cl2Sb',423.9725,'Dichlorotriphenylstibine\nDichlorotriphenylantimony\nDICHLOROTRIPHENYLANTIMONY\nTriphenylantimony dichloride\nAntimony, triphenyldichloride\nAntimony, dichlorotriphenyl-\nAntimony, dichlorotriphenyl-','BB3A7E14E7BC4D15-FICuS-01-7F','BB3A7E14E7BC4D15-FICTS-01-5E','BB3A7E14E7BC4D15-uuuuu-01-2E','InChI=1S/3C6H5.2ClH.Sb/c3*1-2-4-6-5-3-1;;;/h3*1-5H;2*1H;/q;;;;;+2/p-2','InChIKey=PDGPVQHGCLPCES-UHFFFAOYSA-L','Cl[Sb](Cl)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(429,0,0,'366-29-0','Consistent with Molecular Formula','C16H20N2',240.3474,'N,N,N\',N\'-Tetramethylbenzidine\n[1,1\'-Biphenyl]-4,4\'-diamine, N,N,N\',N\'-tetramethyl-\nBenzidine, N,N,N\',N\'-tetramethyl-','1F14FB59CE45743A-FICuS-01-69','1F14FB59CE45743A-FICTS-01-48','1F14FB59CE45743A-uuuuu-01-18','InChI=1S/C16H20N2/c1-17(2)15-9-5-13(6-10-15)14-7-11-16(12-8-14)18(3)4/h5-12H,1-4H3','InChIKey=YRNWIFYIFSBPAU-UHFFFAOYSA-N','CN(C)c1ccc(-c2ccc(N(C)C)cc2)cc1',NULL),
	(430,0,0,'100-60-7','Consistent with Molecular Formula','C7H15N',113.2022,'Methylcyclohexylamine\nN-Methylcyclohexylamine\nN-Methyl-N-cyclohexylamine\nCyclohexanamine, N-methyl-\nCyclohexylamine, N-methyl-\nCyclohexylmethylamine','4DB5D3376954B050-FICuS-01-46','4DB5D3376954B050-FICTS-01-25','4DB5D3376954B050-uuuuu-01-F5','InChI=1S/C7H15N/c1-8-7-5-3-2-4-6-7/h7-8H,2-6H2,1H3','InChIKey=XTUVJUMINZSXGF-UHFFFAOYSA-N','CNC1CCCCC1',NULL),
	(431,0,0,'76-83-5','Consistent with Molecular Formula','C19H15Cl',278.7805,'Trityl chloride\nChlorotriphenylmethane\nTriphenylchloromethane\nTriphenylmethyl chloride\nBenzene, 1,1\',1\'\'-(chloromethylidyne)tris-\nMethane, chlorotriphenyl-','E0A52C1B0BF81358-FICuS-01-5B','E0A52C1B0BF81358-FICTS-01-3A','E0A52C1B0BF81358-uuuuu-01-0A','InChI=1S/C19H15Cl/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=JBWKIWSBJXDJDT-UHFFFAOYSA-N','ClC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(432,1,0,'634-35-5','Inconsistent with Molecular Formula - Could not find formula fragment for HI in C11H12N.I','C11H13?IN',286.1349,'Quinoline ethiodide\nN-Ethylquinolinium iodide\n1-Ethylquinolinium iodide\nWLN: T66 BKJ B2 &I\nQuinolinium, 1-ethyl-, iodide\nQuinolinium, 1-ethyl-, iodide','0A84AA81B646610C-FICuS-01-4B','0A84AA81B646610C-FICTS-01-2A','0A84AA81B646610C-uuuuu-01-FA','InChI=1S/C11H12N.HI/c1-2-12-9-5-7-10-6-3-4-8-11(10)12;/h3-9H,2H2,1H3;1H','InChIKey=NTDJCWZEMSJKIV-UHFFFAOYSA-N','*C1C=Cc2ccccc2N1CC.I','1'),
	(433,0,0,'107-96-0','Consistent with Molecular Formula','C3H6O2S',106.1392,'3-Thiopropionic acid\n3-Mercaptopropanoic acid\n3-Mercaptopropionic acid\nHydracrylic acid, 3-thio-\n.beta.-Thiopropionic acid\n.beta.-Mercaptopropionic acid\nPropanoic acid, 3-mercapto-\nPropionic acid, 3-mercapto-\nMercaptopropionic acid','DE1BFE921440ABAB-FICuS-01-88','DE1BFE921440ABAB-FICTS-01-67','DE1BFE921440ABAB-uuuuu-01-37','InChI=1S/C3H6O2S/c4-3(5)1-2-6/h6H,1-2H2,(H,4,5)','InChIKey=DKIDEFUBRARXTE-UHFFFAOYSA-N','O=C(O)CCS',NULL),
	(434,0,0,'78-30-8','Consistent with Molecular Formula','C21H21O4P',368.3683,'TOCP\nTOTP\nPhosflex 179C\no-Tolyl phosphate\no-Cresyl phosphate\nTricresyl phosphate\nTri-o-tolyl phosphate\nTri-2-tolyl phosphate\nTri-o-cresyl phosphate\nTris(o-tolyl) phosphate\nTriorthocresyl phosphate\nTri-2-methylphenyl phosphate\nPhosphoric acid, tri-o-cresyl ester\nWLN: 1R BOPO&OR B1&OR B1\nPhosphoric acid, tris(2-methylphenyl) ester\nPhosphoric acid, tri-o-tolyl ester\no-Trikesylphosphate\nTrojkrezylu fosforan','6905BB14D76F30E9-FICuS-01-5C','6905BB14D76F30E9-FICTS-01-3B','6905BB14D76F30E9-uuuuu-01-0B','InChI=1S/C21H21O4P/c1-16-10-4-7-13-19(16)23-26(22,24-20-14-8-5-11-17(20)2)25-21-15-9-6-12-18(21)3/h4-15H,1-3H3','InChIKey=YSMRWXYRXBRSND-UHFFFAOYSA-N','Cc1ccccc1OP(=O)(Oc1ccccc1C)Oc1ccccc1C',NULL),
	(435,0,0,'92-85-3','Consistent with Molecular Formula','C12H8S2',216.3152,'Thianthren\nThiaanthrene\n9,10-Dithiaanthracene\nThianthrene\nThianthrene','EEE748D49CC6CE6B-FICuS-01-A6','EEE748D49CC6CE6B-FICTS-01-85','EEE748D49CC6CE6B-uuuuu-01-55','InChI=1S/C12H8S2/c1-2-6-10-9(5-1)13-11-7-3-4-8-12(11)14-10/h1-8H','InChIKey=GVIJJXMXTUZIOD-UHFFFAOYSA-N','c1ccc2c(c1)Sc1ccccc1S2',NULL),
	(436,0,0,'623-78-9','Consistent with Molecular Formula','C5H11NO2',117.1474,'N-Ethylurethane\nEthyl ethylcarbamate\nEthyl-N-ethyl carbamate\nEthylcarbamic acid, ethyl ester\nWLN: 2OVM2\nCarbamic acid, ethyl-, ethyl ester\nCarbamic acid, ethyl-, ethyl ester','0DE02BF85C4C322F-FICuS-01-6E','0DE02BF85C4C322F-FICTS-01-4D','0DE02BF85C4C322F-uuuuu-01-1D','InChI=1S/C5H11NO2/c1-3-6-5(7)8-4-2/h3-4H2,1-2H3,(H,6,7)','InChIKey=GZXSDYYWLZERLF-UHFFFAOYSA-N','CCNC(=O)OCC',NULL),
	(437,0,0,'124-68-5','Consistent with Molecular Formula','C4H11NO',89.137,'AMP\nAMP Regular\nIsobutanolamine\n2-Aminoisobutanol\nIsobutanol-2-amine\nAminomethylpropanol\n.beta.-Aminoisobutanol\n2-Aminodimethylethanol\nHydroxy-tert-butylamine\n2-Methyl-2-aminopropanol\n2-Amino-2-methylpropanol\n2-Methyl-2-aminopropanol-1\n2-Amino-2-methylpropan-1-ol\n2-Amino-2-methyl-1-propanol\n2-Amino-2,2-dimethylethanol\n2-Hydroxymethyl-2-propylamine\n1,1-Dimethyl-2-hydroxyethylamine\nWLN: ZX1 & 1 & 1Q\n1-Propanol, 2-amino-2-methyl-\n1-Propanol, 2-amino-2-methyl-','7AD1DC5E692FF889-FICuS-01-8B','7AD1DC5E692FF889-FICTS-01-6A','7AD1DC5E692FF889-uuuuu-01-3A','InChI=1S/C4H11NO/c1-4(2,5)3-6/h6H,3,5H2,1-2H3','InChIKey=CBTVGIZVANVGBH-UHFFFAOYSA-N','CC(C)(N)CO',NULL),
	(438,0,1,'96-29-7','Consistent with Molecular Formula','C4H9NO',87.1212,'MEK-oxime\nUsaf do-44\nUsaf ek-906\nButanone oxime\n2-Butanone oxime\nEthyl methyl ketoxime\nMethyl ethyl ketoxime\nMethyl ethyl ketone oxime\nEthyl methyl ketone oxime\nWLN: QNUY2&1\n2-Butanone, oxime\n2-Butanone, oxime','F792EF01C1A220F3-FICuS-01-5D','F792EF01C1A220F3-FICTS-01-3C','FDA189A56BA135FE-uuuuu-01-36','InChI=1S/C4H9NO/c1-3-4(2)5-6/h6H,3H2,1-2H3/b5-4-','InChIKey=WHIVNJATOVLWBW-PLNGDYQASA-N','CC/C(C)=N\\O','1'),
	(439,0,0,'112-24-3','Consistent with Molecular Formula','C6H18N4',146.235,'TETA\nTrien\nTECZA\nDEH 24\n1,4,7,10-Tetraazadecane\n3,6-Diazaoctane-1,8-diamine\n1,8-Diamino-3,6-diazaoctane\nN,N\'-Bis(2-aminoethyl)ethylenediamine\nEthylenediamine, N,N\'-bis(2-aminoethyl)-\nN,N\'-Bis(2-aminoethyl)-1,2-ethanediamine\nWLN: Z2M2M2Z\n1,2-Ethanediamine, N,N\'-bis(2-aminoethyl)-\nTriethylenetetramine','7414A88F25AD930A-FICuS-01-57','7414A88F25AD930A-FICTS-01-36','7414A88F25AD930A-uuuuu-01-06','InChI=1S/C6H18N4/c7-1-3-9-5-6-10-4-2-8/h9-10H,1-8H2','InChIKey=VILCJCGEZXAXTO-UHFFFAOYSA-N','NCCNCCNCCN',NULL),
	(440,0,0,'539-03-7','Consistent with Molecular Formula','C8H8ClNO',169.6103,'4-Chloroacetanilide\np-Chloroacetanilide\n4\'-Chloroacetanilide\nAcetic-4-chloroanilide\nN-Acetyl-p-chloroaniline\nN-(4-Chlorophenyl)acetamide\nAcetamide, N-(4-chlorophenyl)-\nAcetanilide, 4\'-chloro-','9C72884AB292D860-FICuS-01-52','9C72884AB292D860-FICTS-01-31','9C72884AB292D860-uuuuu-01-01','InChI=1S/C8H8ClNO/c1-6(11)10-8-4-2-7(9)3-5-8/h2-5H,1H3,(H,10,11)','InChIKey=GGUOCFNAWIODMF-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)cc1',NULL),
	(441,1,0,'5343-35-1','Consistent with Molecular Formula','C5H13NO',103.1638,'Usaf cs-3\n1-Amino-2-pentanol\nWLN: ZYQ4\n2-Pentanol, 1-amino-','6D0D9532ECB3CADA-FICuS-01-8E','6D0D9532ECB3CADA-FICTS-01-6D','6D0D9532ECB3CADA-uuuuu-01-3D','InChI=1S/C5H13NO/c1-2-3-5(7)4-6/h5,7H,2-4,6H2,1H3','InChIKey=ZRUPXAZUXDFLTG-UHFFFAOYSA-N','CCCC(O)CN','1'),
	(442,0,0,'111-40-0','Consistent with Molecular Formula','C4H13N3',103.1668,'DETA\nBarsamide 115\nBis(2-aminoethyl)amine\n2,2\'-Diaminodiethylamine\n3-Azapentane-1,5-diamine\n(Aminoethyl)ethanediamine\nN,N-Bis(2-aminoethyl)amine\nEthylamine, 2,2\'-iminobis-\nBis[.beta.-aminoethyl]amine\nDiethylamine, 2,2\'-diamino-\nEthylenediamine, N-(2-aminoethyl)-\nWLN: Z2M2Z\n1,2-Ethanediamine, N-(2-aminoethyl)-\nDiethylenetriamine','C7A08E267C024B5A-FICuS-01-5F','C7A08E267C024B5A-FICTS-01-3E','C7A08E267C024B5A-uuuuu-01-0E','InChI=1S/C4H13N3/c5-1-3-7-4-2-6/h7H,1-6H2','InChIKey=RPNUMPOLZDHAAY-UHFFFAOYSA-N','NCCNCCN',NULL),
	(443,0,0,'4263-52-9','Consistent with Molecular Formula','C2H5BrNaO3S',212.0135,'Sodium bromoethylsulfonate\nSodium 2-bromoethanesulfonate\n2-Bromoethanesulfonic acid sodium salt\n2-Bromoethanesulfonic acid, sodium salt\nEthanesulfonic acid, 2-bromo-, sodium salt\nEthanesulfonic acid, 2-bromo-, sodium salt','A2CA34BB83490E65-FICuS-01-61','A2CA34BB83490E65-FICTS-01-40','292DD8B4E332BCCD-uuuuu-01-32','InChI=1S/C2H5BrO3S.Na/c3-1-2-7(4,5)6;/h1-2H2,(H,4,5,6);/q;+1','InChIKey=HNFOAHXBHLWKNF-UHFFFAOYSA-N','O=S(=O)(O)CCBr.[Na+]',NULL),
	(444,0,0,'637-61-6','Consistent with Molecular Formula','C6H4ClNO',141.5567,'Quinone chlorimide\nN-Chloro-p-quinone imine\np-Benzoquinone-N-chloroimine\nN-Chloro-p-benzoquinoneimine\np-Benzoquinone-N-chloroimide\np-Benzoquinone imine, N-chloro-\n4-Chloroimino-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 4-chloroimino-\nWLN: L6V DYJ DUNG\n2,5-Cyclohexadien-1-one, 4-(chloroimino)-\n2,5-Cyclohexadien-1-one, 4-(chloroimino)-','831987B23A1C8F24-FICuS-01-4B','831987B23A1C8F24-FICTS-01-2A','831987B23A1C8F24-uuuuu-01-FA','InChI=1S/C6H4ClNO/c7-8-5-1-3-6(9)4-2-5/h1-4H','InChIKey=ITUYMTWJWYTELW-UHFFFAOYSA-N','O=C1C=CC(=NCl)C=C1',NULL),
	(445,0,0,'4363-94-4','Consistent with Molecular Formula','C11H9NO2',187.1976,'6-METHOXY-3-FORMYLQUINOLINE','2865812626B643FB-FICuS-01-3C','2865812626B643FB-FICTS-01-1B','2865812626B643FB-uuuuu-01-EB','InChI=1S/C11H9NO2/c1-14-9-2-3-11-10(6-9)8(7-13)4-5-12-11/h2-7H,1H3','InChIKey=PDGKZDPIWAKVLH-UHFFFAOYSA-N','COc1ccc2nccc(C=O)c2c1',NULL),
	(446,0,0,'1603-40-3','Consistent with Molecular Formula','C6H8N2',108.1426,'2-Amino-3-picoline\n3-Methyl-2-pyridinamine\n2-Amino-.beta.-picoline\n3-Methyl-2-aminopyridine\n2-Amino-3-methylpyridine\nPyridine, 2-amino-3-methyl-\nWLN: T6NJ BZ C1\n2-Pyridinamine, 3-methyl-\n3-Picoline, 2-amino-','242F63D5FC817ABB-FICuS-01-75','242F63D5FC817ABB-FICTS-01-54','242F63D5FC817ABB-uuuuu-01-24','InChI=1S/C6H8N2/c1-5-3-2-4-8-6(5)7/h2-4H,1H3,(H2,7,8)','InChIKey=RGDQRXPEZUNWHX-UHFFFAOYSA-N','Cc1cccnc1N',NULL),
	(447,0,0,'75-89-8','Consistent with Molecular Formula','C2H3F3O',100.0403,'TFE\nFluorinol 85\n2,2,2-TRIFLUOROETHANOL\n2,2,2-Trifluoroethanol\n2,2,2-Trifluoroethyl alcohol\n.beta.,.beta.,.beta.-Trifluoroethyl alcohol\nWLN: Q1XFFF\nEthanol, 2,2,2-trifluoro-\nEthanol, 2,2,2-trifluoro-','CBFB3447A8B9386A-FICuS-01-7C','CBFB3447A8B9386A-FICTS-01-5B','CBFB3447A8B9386A-uuuuu-01-2B','InChI=1S/C2H3F3O/c3-2(4,5)1-6/h6H,1H2','InChIKey=RHQDFWAXVIIEBN-UHFFFAOYSA-N','OCC(F)(F)F',NULL),
	(448,0,0,'98-89-5','Consistent with Molecular Formula','C7H12O2',128.1706,'Cyclohexanoic acid\nHexahydrobenzoic acid\nBenzoic acid, hexahydro-\nCyclohexylcarboxylic acid\nCyclohexanecarboxylic acid\nCyclohexanecarboxylic acid','B1F59D8CA2B00FBB-FICuS-01-8C','B1F59D8CA2B00FBB-FICTS-01-6B','B1F59D8CA2B00FBB-uuuuu-01-3B','InChI=1S/C7H12O2/c8-7(9)6-4-2-1-3-5-6/h6H,1-5H2,(H,8,9)','InChIKey=NZNMSOFKMUBTKW-UHFFFAOYSA-N','O=C(O)C1CCCCC1',NULL),
	(449,0,0,'5343-41-9','Consistent with Molecular Formula','C5H12NaO3S',175.1978,'1-Butanesulfonic acid, 3-methyl-, sodium salt','258997557E9E2533-FICuS-01-40','258997557E9E2533-FICTS-01-1F','AE6E7B5A1EE5979B-uuuuu-01-41','InChI=1S/C5H12O3S.Na/c1-5(2)3-4-9(6,7)8;/h5H,3-4H2,1-2H3,(H,6,7,8);/q;+1','InChIKey=BZTLGSQDGFYCKD-UHFFFAOYSA-N','CC(C)CCS(=O)(=O)O.[Na+]',NULL),
	(450,0,0,'591-62-8','Consistent with Molecular Formula','C7H15NO2',145.201,'Butylurethane\nN-Butylurethane\nEthyl butylcarbamate\nEthyl-N,N-butylcarbamate\nButylcarbamic acid, ethyl ester\nWLN: 4MVO2\nCarbamic acid, butyl-, ethyl ester\nCarbamic acid, butyl-, ethyl ester','43D1B5E42D386E63-FICuS-01-58','43D1B5E42D386E63-FICTS-01-37','43D1B5E42D386E63-uuuuu-01-07','InChI=1S/C7H15NO2/c1-3-5-6-8-7(9)10-4-2/h3-6H2,1-2H3,(H,8,9)','InChIKey=BQBKYSPXQYHTIP-UHFFFAOYSA-N','CCCCNC(=O)OCC',NULL),
	(451,0,0,'79-74-3','Consistent with Molecular Formula','C16H26O2',250.3802,'Usaf B-21\nSantouar A\nSantovar A\n2,5-Di-tert-amylhydroquinone\n2,5-Di-tert-pentylhydroquinone\nHydroquinone, 2,5-di-tert-amyl-\n2,5-Bis(1,1-dimethylpropyl)hydroquinone\n2,5-Bis(1,1-dimethylpropyl)-1,4-benzenediol\nWLN: 2X1&1&R BQ EQ DX2&1&1\n1,4-Benzenediol, 2,5-bis(1,1-dimethylpropyl)-\nHydroquinone, 2,5-di-tert-pentyl-','A498AF95AEDA63FA-FICuS-01-9D','A498AF95AEDA63FA-FICTS-01-7C','A498AF95AEDA63FA-uuuuu-01-4C','InChI=1S/C16H26O2/c1-7-15(3,4)11-9-14(18)12(10-13(11)17)16(5,6)8-2/h9-10,17-18H,7-8H2,1-6H3','InChIKey=CZNRFEXEPBITDS-UHFFFAOYSA-N','CCC(C)(C)c1cc(O)c(C(C)(C)CC)cc1O',NULL),
	(452,0,0,'110-20-3','Consistent with Molecular Formula','C4H9N3O',115.1346,'Acetone semicarbazone\n2-Propanone, semicarbazone\nWLN: ZVMNUY1 & 1\nHydrazinecarboxamide, 2-(1-methylethylidene)-\nAcetone, semicarbazone','FFA2FE7AC4FFCD0D-FICuS-01-C7','FFA2FE7AC4FFCD0D-FICTS-01-A6','FFA2FE7AC4FFCD0D-uuuuu-01-76','InChI=1S/C4H9N3O/c1-3(2)6-7-4(5)8/h1-2H3,(H3,5,7,8)','InChIKey=HQDAJGNZGNZGCO-UHFFFAOYSA-N','CC(C)=NNC(N)=O',NULL),
	(453,0,0,'5343-44-2','Consistent with Molecular Formula','C20H41NO',311.55,'N,N-DIBUTYLDODECANAMIDE','FD7CD638CCECEE2E-FICuS-01-BF','FD7CD638CCECEE2E-FICTS-01-9E','FD7CD638CCECEE2E-uuuuu-01-6E','InChI=1S/C20H41NO/c1-4-7-10-11-12-13-14-15-16-17-20(22)21(18-8-5-2)19-9-6-3/h4-19H2,1-3H3','InChIKey=MFARGUPPFBTESX-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(CCCC)CCCC',NULL),
	(454,0,0,'82-45-1','Consistent with Molecular Formula','C14H9NO2',223.2306,'C.I. 37275\nDiazo Fast Red AL\n1-Aminoanthraquinone\n.alpha.-Aminoanthraquinone\n1-Amino-9,10-anthraquinone\n.alpha.-Anthraquinonylamine\nWLN: L C666 BV IVJ DZ\n9,10-Anthracenedione, 1-amino-\nAnthraquinone, 1-amino-\n1-Aminoanthrachinon','D1FCE91A1B8C20B3-FICuS-01-7A','D1FCE91A1B8C20B3-FICTS-01-59','D1FCE91A1B8C20B3-uuuuu-01-29','InChI=1S/C14H9NO2/c15-11-7-3-6-10-12(11)14(17)9-5-2-1-4-8(9)13(10)16/h1-7H,15H2','InChIKey=KHUFHLFHOQVFGB-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(455,0,0,'698-29-3','Consistent with Molecular Formula','C6H6N4',134.1402,'4-AMINO-2-METHYL-5-PYRIMIDINECARBONITRILE','0ED683E5DBEF5A60-FICuS-01-88','0ED683E5DBEF5A60-FICTS-01-67','0ED683E5DBEF5A60-uuuuu-01-37','InChI=1S/C6H6N4/c1-4-9-3-5(2-7)6(8)10-4/h3H,1H3,(H2,8,9,10)','InChIKey=YBPNIILOUYAGIF-UHFFFAOYSA-N','Cc1ncc(C#N)c(N)n1',NULL),
	(456,0,0,'108-75-8','Consistent with Molecular Formula','C8H11N',121.1816,'s-Collidine\n2,4,6-Collidine\n.gamma.-Collidine\n2,4,6-Trimethylpyridine\n.alpha.,.gamma.,.alpha.\'-Collidine\nPyridine, 2,4,6-trimethyl-\nPyridine, 2,4,6-trimethyl-','5FBF9CAEE9BEE115-FICuS-01-AD','5FBF9CAEE9BEE115-FICTS-01-8C','5FBF9CAEE9BEE115-uuuuu-01-5C','InChI=1S/C8H11N/c1-6-4-7(2)9-8(3)5-6/h4-5H,1-3H3','InChIKey=BWZVCCNYKMEVEX-UHFFFAOYSA-N','Cc1cc(C)nc(C)c1',NULL),
	(457,0,0,'111-41-1','Consistent with Molecular Formula','C4H12N2O',104.1516,'Aminoethylethanolamine\nAMINOETHYLETHANOLAMINE\nMonoethanolethylenediamine\n(2-Aminoethyl)ethanolamine\nN-(Aminoethyl)ethanolamine\nN-(2-Aminoethyl)ethanolamine\n2-[(2-Aminoethyl)amino]ethanol\n(2-Hydroxyethyl)ethylenediamine\nN-(Hydroxyethyl)ethylenediamine\nN-Hydroxyethyl-1,2-ethanediamine\nN-(2-Hydroxyethyl)ethylenediamine\nN-(.beta.-Aminoethyl)ethanolamine\n(.beta.-Hydroxyethyl)ethylenediamine\nN-(2-Hydroxyethyl)-1,2-ethanediamine\nN-(.beta.-Hydroxyethyl)ethylenediamine\n1-[2-(Hydroxyethyl)amino]-2-aminoethane\n.beta.-Aminoethyl-.beta.-hydroxyethylamine\nWLN: Z2M2Q\nEthanol, 2-[(2-aminoethyl)amino]-\nEthanol, 2-[(2-aminoethyl)amino]-','76792C3047DCD0E9-FICuS-01-60','76792C3047DCD0E9-FICTS-01-3F','76792C3047DCD0E9-uuuuu-01-0F','InChI=1S/C4H12N2O/c5-1-2-6-3-4-7/h6-7H,1-5H2','InChIKey=LHIJANUOQQMGNT-UHFFFAOYSA-N','NCCNCCO',NULL),
	(458,1,0,'109-05-7','Consistent with Molecular Formula','C6H13N',99.1754,'Pipicoline\nPIPECOLINE, ALPHA\n.alpha.-Pipecolin\n2-Methylpiperidine\n.alpha.-Pipecoline\n.alpha.-Methylpiperidine\nWLN: T6MTJ B1\nPiperidine, 2-methyl-\n2-Pipecoline','F21FD3339BAAE8FB-FICuS-01-95','F21FD3339BAAE8FB-FICTS-01-74','F21FD3339BAAE8FB-uuuuu-01-44','InChI=1S/C6H13N/c1-6-4-2-3-5-7-6/h6-7H,2-5H2,1H3','InChIKey=NNWUEBIEOFQMSS-UHFFFAOYSA-N','CC1CCCCN1','1'),
	(459,7,0,'4845-99-2','Consistent with Molecular Formula','C23H28?N2O8S',492.5428,'BRUCINE, SULFATE, HYDRATE\nStrychnidin-10-one, 2,3-dimethoxy-, sulfate (2:1)\nBrucine, sulfate (2:1)\nBrucine sulfate','E4D3C568D3D24872-FICuS-01-5F','E4D3C568D3D24872-FICTS-01-3E','E4D3C568D3D24872-uuuuu-01-0E','InChI=1S/C23H26N2O4.H2O4S/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-5(2,3)4/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;(H2,1,2,3,4)','InChIKey=JBQBSCWFZJGIQL-UHFFFAOYSA-N','*.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43.O=S(=O)(O)O','1'),
	(460,0,0,'262-20-4','Consistent with Molecular Formula','C12H8OS',200.2546,'Usaf do-17\nPhenoxthin\nPhenoxathine\nPhenoxathrin\nPhenothioxin\nPhenoxathiane\nDibenzothioxin\n1,4-Dibenzothioxine\nWLN: T C666 BO ISJ\nPhenoxathiin\nPhenoxathiin','92DA663379A37C01-FICuS-01-48','92DA663379A37C01-FICTS-01-27','92DA663379A37C01-uuuuu-01-F7','InChI=1S/C12H8OS/c1-3-7-11-9(5-1)13-10-6-2-4-8-12(10)14-11/h1-8H','InChIKey=GJSGGHOYGKMUPT-UHFFFAOYSA-N','c1ccc2c(c1)Oc1ccccc1S2',NULL),
	(461,0,0,'603-33-8','No Comparision - Unparameterized Atom - Bi(a1) connected atoms =[ C C C ]','C18H15Bi',440.2969,'Aerotex\nTriphenylbismuth\nBismuth triphenyl\nTriphenylbismuthine\nBismuth, triphenyl-\nWLN: R-BI-R&R\nBismuthine, triphenyl-\nBismuthine, triphenyl-','494A7E2134421B28-FICuS-01-32','494A7E2134421B28-FICTS-01-11','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/3C6H5.Bi/c3*1-2-4-6-5-3-1;/h3*1-5H;','InChIKey=ZHXAZZQXWJJBHA-UHFFFAOYSA-N','c1ccc([Bi](c2ccccc2)c2ccccc2)cc1',NULL),
	(462,1,0,'5343-52-2','Consistent with Molecular Formula','C8H16O2',144.2132,'2-ETHYL-2-METHYLPENTANOIC ACID','2B5EBC0CEE0B57D3-FICuS-01-8C','2B5EBC0CEE0B57D3-FICTS-01-6B','2B5EBC0CEE0B57D3-uuuuu-01-3B','InChI=1S/C8H16O2/c1-4-6-8(3,5-2)7(9)10/h4-6H2,1-3H3,(H,9,10)','InChIKey=WUWPVNVBYOKSSZ-UHFFFAOYSA-N','CCCC(C)(CC)C(=O)O','1'),
	(463,0,0,'4528-37-4','Consistent with Molecular Formula','C10H20O2',172.2668,'2,2-DIETHYLHEXANOIC ACID','E9C05FD9187BEB5E-FICuS-01-93','E9C05FD9187BEB5E-FICTS-01-72','E9C05FD9187BEB5E-uuuuu-01-42','InChI=1S/C10H20O2/c1-4-7-8-10(5-2,6-3)9(11)12/h4-8H2,1-3H3,(H,11,12)','InChIKey=IMHQFVGHBDXALM-UHFFFAOYSA-N','CCCCC(CC)(CC)C(=O)O',NULL),
	(464,0,0,'5343-54-4','Consistent with Molecular Formula','C12H24O2',200.3204,'2,2-DIMETHYLDECANOIC ACID','9634BCCE3CAE6C5D-FICuS-01-98','9634BCCE3CAE6C5D-FICTS-01-77','9634BCCE3CAE6C5D-uuuuu-01-47','InChI=1S/C12H24O2/c1-4-5-6-7-8-9-10-12(2,3)11(13)14/h4-10H2,1-3H3,(H,13,14)','InChIKey=QTZDCGSNJUZNBJ-UHFFFAOYSA-N','CCCCCCCCC(C)(C)C(=O)O',NULL),
	(465,0,0,'5343-55-5','Consistent with Molecular Formula','C14H28O2',228.374,'2,2-DIETHYLDECANOIC ACID','0EE96C35203E0A6F-FICuS-01-62','0EE96C35203E0A6F-FICTS-01-41','0EE96C35203E0A6F-uuuuu-01-11','InChI=1S/C14H28O2/c1-4-7-8-9-10-11-12-14(5-2,6-3)13(15)16/h4-12H2,1-3H3,(H,15,16)','InChIKey=GGTYKQPULPMHEN-UHFFFAOYSA-N','CCCCCCCCC(CC)(CC)C(=O)O',NULL),
	(466,1,0,'5343-56-6','Consistent with Molecular Formula','C16H32O2',256.4276,'2-BUTYL-2-ETHYLDECANOIC ACID','5A013F68C59DC3A7-FICuS-01-68','5A013F68C59DC3A7-FICTS-01-47','5A013F68C59DC3A7-uuuuu-01-17','InChI=1S/C16H32O2/c1-4-7-9-10-11-12-14-16(6-3,15(17)18)13-8-5-2/h4-14H2,1-3H3,(H,17,18)','InChIKey=ZMLHDQDNVVPPRP-UHFFFAOYSA-N','CCCCCCCCC(CC)(CCCC)C(=O)O','1'),
	(467,0,0,'5343-57-7','Consistent with Molecular Formula','C13H18O2',206.284,'2-BENZYL-2-ETHYLBUTANOIC ACID','411B64A8DF6A94FE-FICuS-01-7B','411B64A8DF6A94FE-FICTS-01-5A','411B64A8DF6A94FE-uuuuu-01-2A','InChI=1S/C13H18O2/c1-3-13(4-2,12(14)15)10-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3,(H,14,15)','InChIKey=UZFOEXICQDPNLN-UHFFFAOYSA-N','CCC(CC)(Cc1ccccc1)C(=O)O',NULL),
	(468,1,0,'5343-58-8','Consistent with Molecular Formula','C15H22O2',234.3376,'2-BENZYL-2-ETHYLHEXANOIC ACID','5C43EC4968C70FA7-FICuS-01-71','5C43EC4968C70FA7-FICTS-01-50','5C43EC4968C70FA7-uuuuu-01-20','InChI=1S/C15H22O2/c1-3-5-11-15(4-2,14(16)17)12-13-9-7-6-8-10-13/h6-10H,3-5,11-12H2,1-2H3,(H,16,17)','InChIKey=USYWLBCFBXHVIQ-UHFFFAOYSA-N','CCCCC(CC)(Cc1ccccc1)C(=O)O','1'),
	(469,0,0,'97-39-2','Consistent with Molecular Formula','C15H17N3',239.3194,'DOTG\nEveite DOTG\nUsaf a-6598\nVulkacit DOTG\nVulkacite DOTG\nDi-o-tolylguanidine\n1,3-Di-o-tolyguanidine\nN,N\'-Di-o-tolylguanidine\n1,3-Bis(o-tolyl)guanidine\nWLN: 1R BMYUM & MR B1\nGuanidine, N,N\'-bis(2-methylphenyl)-\nGuanidine, 1,3-di-o-tolyl-','C0C37D2C45D7B7BE-FICuS-01-84','C0C37D2C45D7B7BE-FICTS-01-63','C0C37D2C45D7B7BE-uuuuu-01-33','InChI=1S/C15H17N3/c1-11-7-3-5-9-13(11)17-15(16)18-14-10-6-4-8-12(14)2/h3-10H,1-2H3,(H3,16,17,18)','InChIKey=OPNUROKCUBTKLF-UHFFFAOYSA-N','Cc1ccccc1NC(=N)Nc1ccccc1C',NULL),
	(470,0,0,'110-85-0','Consistent with Molecular Formula','C4H10N2',86.1364,'Uvilon\nAntiren\nPipersol\nLumbrical\nDispermine\nWurmirazin\nWorm-A-Ton\nPiperazidine\n1,4-Piperazine\nDiethyleneimine\nAsca-Trol No. 3\nHexahydropyrazine\nDiethylenediamine\n1,4-Diazacyclohexane\nPyrazine hexahydride\nPyrazine, hexahydro-\nPiperazine, anhydrous\n1,4-Diethylenediamine\nHexahydro-1,4-diazine\nWLN: T6M DMTJ\nPiperazine\nPiperazine\nEraverm\nPiperazin','019414C191D953B0-FICuS-01-2F','019414C191D953B0-FICTS-01-0E','019414C191D953B0-uuuuu-01-DE','InChI=1S/C4H10N2/c1-2-6-4-3-5-1/h5-6H,1-4H2','InChIKey=GLUUGHFHXGJENI-UHFFFAOYSA-N','C1CNCCN1',NULL),
	(471,0,0,'1125-80-0','Consistent with Molecular Formula','C10H9N',143.1878,'3-Methylisoquinoline\nIsoquinoline, 3-methyl-\nIsoquinoline, 3-methyl-','B3AB581722CA7E7B-FICuS-01-71','B3AB581722CA7E7B-FICTS-01-50','B3AB581722CA7E7B-uuuuu-01-20','InChI=1S/C10H9N/c1-8-6-9-4-2-3-5-10(9)7-11-8/h2-7H,1H3','InChIKey=FVVXWRGARUACNW-UHFFFAOYSA-N','Cc1cc2ccccc2cn1',NULL),
	(472,0,0,'606-55-3','Consistent with Molecular Formula','C12H14IN',299.1538,'Quinaldine ethiodide\n1-Ethylquinaldinium iodide\n2-Methylquinoline ethiodide\n2-Methyl-1-ethylquinolinium iodide\n1-Ethyl-2-methylquinolinium iodide\nQuinolinium, 1-ethyl-2-methyl-, iodide\nQuinaldinium, 1-ethyl-, iodide','9992E75F5D4099C1-FICuS-01-5E','9992E75F5D4099C1-FICTS-01-3D','A143E6F25028F599-uuuuu-01-FE','InChI=1S/C12H14N.HI/c1-3-13-10(2)8-9-11-6-4-5-7-12(11)13;/h4-9H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=OEVSHJVOKFWBJY-UHFFFAOYSA-M','CC[n+]1c(C)ccc2ccccc21.[I-]',NULL),
	(473,0,0,'603-32-7','Consistent with Molecular Formula','C18H15As',306.2381,'TRIPHENYLARSINE\nTriphenylarsine\nTriphenyl arsenic\nArsine, triphenyl-\nArsine, triphenyl-','3282E4B71996F2BE-FICuS-01-60','3282E4B71996F2BE-FICTS-01-3F','3282E4B71996F2BE-uuuuu-01-0F','InChI=1S/C18H15As/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=BPLUKJNHPBNVQL-UHFFFAOYSA-N','c1ccc([As](c2ccccc2)c2ccccc2)cc1',NULL),
	(474,1,0,'5343-62-4','Consistent with Molecular Formula','C15H13N3O2',267.2866,'5-BENZYL-5-(3-PYRIDYL)HYDANTOIN','1992B7EF84A3F656-FICuS-01-67','1992B7EF84A3F656-FICTS-01-46','1992B7EF84A3F656-uuuuu-01-16','InChI=1S/C15H13N3O2/c19-13-15(18-14(20)17-13,12-7-4-8-16-10-12)9-11-5-2-1-3-6-11/h1-8,10H,9H2,(H2,17,18,19,20)','InChIKey=PCPFITWOBPHEGE-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccccc2)(c2cccnc2)N1','1'),
	(475,2,0,'5343-63-5','Consistent with Molecular Formula','C9H16Cl3NO2',276.5899,'N-(2,2,3-TRICHLORO-1-HYDROXYBUTYL)PENTANAMIDE','B035122D6B785E9E-FICuS-01-59','B035122D6B785E9E-FICTS-01-38','B035122D6B785E9E-uuuuu-01-08','InChI=1S/C9H16Cl3NO2/c1-3-4-5-7(14)13-8(15)9(11,12)6(2)10/h6,8,15H,3-5H2,1-2H3,(H,13,14)','InChIKey=FUYMKVDABYLDFR-UHFFFAOYSA-N','CCCCC(=O)NC(O)C(Cl)(Cl)C(C)Cl','1'),
	(476,0,0,'5343-64-6','Consistent with Molecular Formula','C8H7BrClNO',248.5064,'2-BROMO-4\'-CHLOROACETANILIDE','63A53F8FEC9EB6FC-FICuS-01-A4','63A53F8FEC9EB6FC-FICTS-01-83','63A53F8FEC9EB6FC-uuuuu-01-53','InChI=1S/C8H7BrClNO/c9-5-8(12)11-7-3-1-6(10)2-4-7/h1-4H,5H2,(H,11,12)','InChIKey=YSTUPBOIUOUMHG-UHFFFAOYSA-N','O=C(CBr)Nc1ccc(Cl)cc1',NULL),
	(477,0,0,'5343-65-7','Consistent with Molecular Formula','C9H10BrNO',228.0881,'2-BROMO-P-ACETOTOLUIDIDE','40AD312D4693D345-FICuS-01-40','40AD312D4693D345-FICTS-01-1F','40AD312D4693D345-uuuuu-01-EF','InChI=1S/C9H10BrNO/c1-7-2-4-8(5-3-7)11-9(12)6-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=PJQGCAMZLLGJBY-UHFFFAOYSA-N','Cc1ccc(NC(=O)CBr)cc1',NULL),
	(478,0,0,'2563-97-5','Consistent with Molecular Formula','C8H6Cl3NO',238.5005,'Trichloroacetanilide\nN-Trichloroacetanilide\nN-Phenyltrichloroacetamide\n2,2,2-Trichloroacetanilide\n.alpha.,.alpha.,.alpha.-Trichloroacetanilide\nWLN: GR XG XG XMV1\nAcetamide, 2,2,2-trichloro-N-phenyl-\nAcetanilide, 2,2,2-trichloro-','28C6DAC1FC178C37-FICuS-01-79','28C6DAC1FC178C37-FICTS-01-58','28C6DAC1FC178C37-uuuuu-01-28','InChI=1S/C8H6Cl3NO/c9-8(10,11)7(13)12-6-4-2-1-3-5-6/h1-5H,(H,12,13)','InChIKey=GUYVJLNKTIYUON-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(Cl)(Cl)Cl',NULL),
	(479,0,0,'4343-77-5','No Comparision - Unparameterized Atom - Hg(a17) connected atoms =[ S C ]','C13H9HgNS2',443.9308,'(2-BENZOTHIAZOLYLTHIO)PHENYLMERCURY','744C7B120F05CB28-FICuS-01-4F','744C7B120F05CB28-FICTS-01-2E','744C7B120F05CB28-uuuuu-01-FE','InChI=1S/C7H5NS2.C6H5.Hg/c9-7-8-5-3-1-2-4-6(5)10-7;1-2-4-6-5-3-1;/h1-4H,(H,8,9);1-5H;/q;;+1/p-1','InChIKey=NMTZEXDINZXHAT-UHFFFAOYSA-M','c1ccc([Hg]Sc2nc3ccccc3s2)cc1',NULL),
	(480,1,0,'4965-21-3','Consistent with Molecular Formula','C11H7N3',181.1964,'2-PHENYL-1,1,2-ETHATNETRICARBONITRILE','F5DAFCD0C93599BB-FICuS-01-9E','F5DAFCD0C93599BB-FICTS-01-7D','F5DAFCD0C93599BB-uuuuu-01-4D','InChI=1S/C11H7N3/c12-6-10(7-13)11(8-14)9-4-2-1-3-5-9/h1-5,10-11H','InChIKey=WNXNIEBRTSYZBJ-UHFFFAOYSA-N','N#CC(C#N)C(C#N)c1ccccc1','1'),
	(481,0,0,'5343-69-1','Consistent with Molecular Formula','C17H13NO2',263.2952,'N-1-NAPHTHYLSALICYLAMIDE','A0E2A35D390B4D17-FICuS-01-5A','A0E2A35D390B4D17-FICTS-01-39','A0E2A35D390B4D17-uuuuu-01-09','InChI=1S/C17H13NO2/c19-16-11-4-3-9-14(16)17(20)18-15-10-5-7-12-6-1-2-8-13(12)15/h1-11,19H,(H,18,20)','InChIKey=KNDXRSHNJYVDFS-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)c1ccccc1O',NULL),
	(482,0,0,'5395-85-7','Consistent with Molecular Formula','C17H13NO2',263.2952,'N-2-NAPHTHYLSALICYLAMIDE','0C5A3A87D8D666A6-FICuS-01-6C','0C5A3A87D8D666A6-FICTS-01-4B','0C5A3A87D8D666A6-uuuuu-01-1B','InChI=1S/C17H13NO2/c19-16-8-4-3-7-15(16)17(20)18-14-10-9-12-5-1-2-6-13(12)11-14/h1-11,19H,(H,18,20)','InChIKey=KFLNUTIUYWTQNV-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)c1ccccc1O',NULL),
	(483,0,1,'5343-70-4','Consistent with Molecular Formula','C13H10ClN',215.6817,'2-(P-CHLOROSTYRYL)PYRIDINE','7FDD4D2D6BA8B0AA-FICuS-01-9F','7FDD4D2D6BA8B0AA-FICTS-01-7E','7FDD4D2D6BA8B0AA-uuuuu-01-4E','InChI=1S/C13H10ClN/c14-12-7-4-11(5-8-12)6-9-13-3-1-2-10-15-13/h1-10H','InChIKey=KSRMKBJYFVLXQU-UHFFFAOYSA-N','Clc1ccc(/C=C/c2ccccn2)cc1','1'),
	(484,0,1,'2502-99-0','Consistent with Molecular Formula','C13H10ClN',215.6817,'4-(P-CHLOROSTYRYL)PYRIDINE','5DDD22374CC45B1B-FICuS-01-6E','5DDD22374CC45B1B-FICTS-01-4D','5DDD22374CC45B1B-uuuuu-01-1D','InChI=1S/C13H10ClN/c14-13-5-3-11(4-6-13)1-2-12-7-9-15-10-8-12/h1-10H','InChIKey=PONMZBJRRLHVPF-UHFFFAOYSA-N','Clc1ccc(/C=C/c2ccncc2)cc1','1'),
	(485,0,0,'2700-22-3','Consistent with Molecular Formula','C10H6N2',154.1708,'BMN\nBenzalmalononitrile\nBenzylidenemalononitrile\nBenzylidenemalonodinitrile\n.alpha.-Cyanocinnamonitrile\n2-Phenyl-1,1-dicyanoethylene\n.beta.,.beta.-Dicyanostyrene\n2,2-Dicyano-1-phenylethylene\nWLN: NCYCN&1R\nPropanedinitrile, (phenylmethylene)-\nMalononitrile, benzylidene-','00A582F4753A2A95-FICuS-01-42','00A582F4753A2A95-FICTS-01-21','00A582F4753A2A95-uuuuu-01-F1','InChI=1S/C10H6N2/c11-7-10(8-12)6-9-4-2-1-3-5-9/h1-6H','InChIKey=WAVNYPVYNSIHNC-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccccc1',NULL),
	(486,0,0,'2826-32-6','Consistent with Molecular Formula','C10H5N3O2',199.1684,'3-Nitrobenzylidenemalononitrile\nm-Nitrobenzylidenemalononitrile\n(3-Nitrobenzylidene)malononitrile\nWLN: WNR C1UYCN&CN\nPropanedinitrile, [(3-nitrophenyl)methylene]-\nMalononitrile, (m-nitrobenzylidene)-','83362FEA5A0B5417-FICuS-01-52','83362FEA5A0B5417-FICTS-01-31','83362FEA5A0B5417-uuuuu-01-01','InChI=1S/C10H5N3O2/c11-6-9(7-12)4-8-2-1-3-10(5-8)13(14)15/h1-5H','InChIKey=UQMJZLGIKHAOQZ-UHFFFAOYSA-N','N#CC(C#N)=Cc1cccc([N+](=O)[O-])c1',NULL),
	(487,0,0,'1867-38-5','Consistent with Molecular Formula','C10H5ClN2',188.6159,'4-Chlorobenzalmalononitrile\n4-Chlorobenzylidenemalononitrile\np-Chlorobenzylidenemalononitrile\nPropanedinitrile, [(4-chlorophenyl)methylene]-\nMalononitrile, (p-chlorobenzylidene)-','6DBCFA5984721ACC-FICuS-01-88','6DBCFA5984721ACC-FICTS-01-67','6DBCFA5984721ACC-uuuuu-01-37','InChI=1S/C10H5ClN2/c11-10-3-1-8(2-4-10)5-9(6-12)7-13/h1-5H','InChIKey=FQSXBLOWLYPURG-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(Cl)cc1',NULL),
	(488,0,0,'2972-76-1','Consistent with Molecular Formula','C10H4Cl2N2',223.061,'2,4-DICHLOROBENZYLIDENEMALONONITRILE','A32D925949B0FCC4-FICuS-01-69','A32D925949B0FCC4-FICTS-01-48','A32D925949B0FCC4-uuuuu-01-18','InChI=1S/C10H4Cl2N2/c11-9-2-1-8(10(12)4-9)3-7(5-13)6-14/h1-4H','InChIKey=RRVZSQGJZJMCAE-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(Cl)cc1Cl',NULL),
	(489,0,0,'3138-23-6','Consistent with Molecular Formula','C10H4Cl2N2',223.061,'3,4-DICHLOROBENZYLIDENEMALONONITRILE','436160777939AE99-FICuS-01-3D','436160777939AE99-FICTS-01-1C','436160777939AE99-uuuuu-01-EC','InChI=1S/C10H4Cl2N2/c11-9-2-1-7(4-10(9)12)3-8(5-13)6-14/h1-4H','InChIKey=LHEPUPUAFKDYOB-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(Cl)c(Cl)c1',NULL),
	(490,0,1,'3056-73-3','Consistent with Molecular Formula','C15H13NO',223.2738,'2-Propenamide, N,3-diphenyl-\nCinnamanilide','A13FB10F3CE3C87F-FICuS-01-81','A13FB10F3CE3C87F-FICTS-01-60','6ED73449B198D659-uuuuu-01-0C','InChI=1S/C15H13NO/c17-15(16-14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-12H,(H,16,17)/b12-11+','InChIKey=FIIZQHKGJMRJIL-VAWYXSNFSA-N','O=C(/C=C/c1ccccc1)Nc1ccccc1','1'),
	(491,0,0,'5343-77-1','Consistent with Molecular Formula','C7H16Cl2NPS',248.1499,'HEPTYLPHOSPHORAMIDOTHIOIC DICHLORIDE','D6E1E830C27CAB58-FICuS-01-76','D6E1E830C27CAB58-FICTS-01-55','D6E1E830C27CAB58-uuuuu-01-25','InChI=1S/C7H16Cl2NPS/c1-2-3-4-5-6-7-10-11(8,9)12/h2-7H2,1H3,(H,10,12)','InChIKey=OKEWNYSWMHMUPO-UHFFFAOYSA-N','CCCCCCCNP(=S)(Cl)Cl',NULL),
	(492,0,0,'5395-86-8','Consistent with Molecular Formula','C9H24N3PS',237.3425,'N,N\',N\'\'-TRIPROPYLPHOSPHOROTHIOIC TRIAMIDE','3F90EED264EA5E22-FICuS-01-77','3F90EED264EA5E22-FICTS-01-56','3F90EED264EA5E22-uuuuu-01-26','InChI=1S/C9H24N3PS/c1-4-7-10-13(14,11-8-5-2)12-9-6-3/h4-9H2,1-3H3,(H3,10,11,12,14)','InChIKey=FOMAPJPGFYISKH-UHFFFAOYSA-N','CCCNP(=S)(NCCC)NCCC',NULL),
	(493,0,0,'5343-78-2','Consistent with Molecular Formula','C21H48N3PS',405.6641,'N,N\',N\'\'-TRIHEPTYLPHOSPHOROTHIOIC TRIAMIDE','26E23BB8A98DB8F4-FICuS-01-7F','26E23BB8A98DB8F4-FICTS-01-5E','26E23BB8A98DB8F4-uuuuu-01-2E','InChI=1S/C21H48N3PS/c1-4-7-10-13-16-19-22-25(26,23-20-17-14-11-8-5-2)24-21-18-15-12-9-6-3/h4-21H2,1-3H3,(H3,22,23,24,26)','InChIKey=QTKCBIQHBNNKFY-UHFFFAOYSA-N','CCCCCCCNP(=S)(NCCCCCCC)NCCCCCCC',NULL),
	(494,0,0,'5343-79-3','Consistent with Molecular Formula','C24H54N3PS',447.7445,'N,N\',N\'\'-TRIOCTYLPHOSPHOROTHIOIC TRIAMIDE','0304565BFBCBCA57-FICuS-01-6D','0304565BFBCBCA57-FICTS-01-4C','0304565BFBCBCA57-uuuuu-01-1C','InChI=1S/C24H54N3PS/c1-4-7-10-13-16-19-22-25-28(29,26-23-20-17-14-11-8-5-2)27-24-21-18-15-12-9-6-3/h4-24H2,1-3H3,(H3,25,26,27,29)','InChIKey=ZWLLRQOLZSCTQQ-UHFFFAOYSA-N','CCCCCCCCNP(=S)(NCCCCCCCC)NCCCCCCCC',NULL),
	(495,0,0,'5343-80-6','Consistent with Molecular Formula','C36H78N3PS',616.0661,'N,N\',N\'\'-TRIDODECYLPHOSPHOROTHIOIC TRIAMIDE','09CEAD09626118F3-FICuS-01-57','09CEAD09626118F3-FICTS-01-36','09CEAD09626118F3-uuuuu-01-06','InChI=1S/C36H78N3PS/c1-4-7-10-13-16-19-22-25-28-31-34-37-40(41,38-35-32-29-26-23-20-17-14-11-8-5-2)39-36-33-30-27-24-21-18-15-12-9-6-3/h4-36H2,1-3H3,(H3,37,38,39,41)','InChIKey=MNNRZNBNLHSEQN-UHFFFAOYSA-N','CCCCCCCCCCCCNP(=S)(NCCCCCCCCCCCC)NCCCCCCCCCCCC',NULL),
	(496,2,1,'2157-47-3','Consistent with Molecular Formula','C10H17NO',167.2504,'1,3,3-TRIMETHYL-2-NORBORNANONE OXIME','0CD2FFBC4B426097-FICuS-01-73','0CD2FFBC4B426097-FICTS-01-52','EF2646BB1CAEC9F1-uuuuu-01-44','InChI=1S/C10H17NO/c1-9(2)7-4-5-10(3,6-7)8(9)11-12/h7,12H,4-6H2,1-3H3/b11-8+','InChIKey=POYGWXWGOBEMAT-DHZHZOJOSA-N','CC12CCC(C1)C(C)(C)/C2=N\\O','1'),
	(497,0,1,'2216-75-3','Consistent with Molecular Formula','C11H10N2O',186.2128,'Furfural phenylhydrazone\nFuraldehyde phenylhydrazone\n2-Furancarboxaldehyde, phenylhydrazone\n2-Furaldehyde, phenylhydrazone','226C31133A642AE3-FICuS-01-35','226C31133A642AE3-FICTS-01-14','226C31133A642AE3-uuuuu-01-E4','InChI=1S/C11H10N2O/c1-2-5-10(6-3-1)13-12-9-11-7-4-8-14-11/h1-9,13H','InChIKey=GGOUAWDZZIQPLT-UHFFFAOYSA-N','C(=N/Nc1ccccc1)\\c1ccco1','1'),
	(498,0,0,'5343-83-9','Consistent with Molecular Formula','C13H9NS2',243.3408,'4-PHENYLBENZOTHIAZOLETHIOL','3E8F19768746B749-FICuS-01-53','AE6A9F1870EFA212-FICTS-01-53','3E8F19768746B749-uuuuu-01-02','InChI=1S/C13H9NS2/c15-13-14-12-10(7-4-8-11(12)16-13)9-5-2-1-3-6-9/h1-8H,(H,14,15)','InChIKey=GUISIVZZEFLXQH-UHFFFAOYSA-N','S=c1[nH]c2c(-c3ccccc3)cccc2s1',NULL),
	(499,0,0,'129-35-1','Consistent with Molecular Formula','C15H9ClO2',256.6879,'1-Chloro-2-methylanthraquinone\n9,10-Anthracenedione, 1-chloro-2-methyl-\nAnthraquinone, 1-chloro-2-methyl-','81B1DCDFCD36E3FF-FICuS-01-A8','81B1DCDFCD36E3FF-FICTS-01-87','81B1DCDFCD36E3FF-uuuuu-01-57','InChI=1S/C15H9ClO2/c1-8-6-7-11-12(13(8)16)15(18)10-5-3-2-4-9(10)14(11)17/h2-7H,1H3','InChIKey=NMFBXBSNLQNQKL-UHFFFAOYSA-N','Cc1ccc2c(c1Cl)C(=O)c1ccccc1C2=O',NULL),
	(500,2,0,'1529-68-6','Consistent with Molecular Formula','C4H6Br4',373.7074,'Fireguard 5000\nTetrabromobutane\n1,2,3,4-Tetrabromobutane\nButane, 1,2,3,4-tetrabromo-\nButane, 1,2,3,4-tetrabromo-','9325F7F067AEE5DC-FICuS-01-81','9325F7F067AEE5DC-FICTS-01-60','9325F7F067AEE5DC-uuuuu-01-30','InChI=1S/C4H6Br4/c5-1-3(7)4(8)2-6/h3-4H,1-2H2','InChIKey=HGRZLIGHKHRTRE-UHFFFAOYSA-N','BrCC(Br)C(Br)CBr','1'),
	(501,1,0,'3893-23-0','Consistent with Molecular Formula','C14H17N',199.295,'Benzeneacetonitrile, .alpha.-cyclohexyl-','EC85DB5BB7254A41-FICuS-01-73','EC85DB5BB7254A41-FICTS-01-52','EC85DB5BB7254A41-uuuuu-01-22','InChI=1S/C14H17N/c15-11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1,3-4,7-8,13-14H,2,5-6,9-10H2','InChIKey=IZSWBXTYTALSOZ-UHFFFAOYSA-N','N#CC(c1ccccc1)C1CCCCC1','1'),
	(502,1,0,'4383-11-3','Consistent with Molecular Formula','C11H16O',164.2468,'.ALPHA.-ISOPROPYL-.ALPHA.-METHYLBENZYL ALCOHOL','9AC50A572534C4E5-FICuS-01-55','9AC50A572534C4E5-FICTS-01-34','9AC50A572534C4E5-uuuuu-01-04','InChI=1S/C11H16O/c1-9(2)11(3,12)10-7-5-4-6-8-10/h4-9,12H,1-3H3','InChIKey=KZVSJCRPDWUPEP-UHFFFAOYSA-N','CC(C)C(C)(O)c1ccccc1','1'),
	(503,0,0,'629-11-8','Consistent with Molecular Formula','C6H14O2',118.1754,'Hexamethylenediol\n.omega.-Hexanediol\n1,6-Dihydroxyhexane\nHexamethylene glycol\n.alpha.,.omega.-Hexanediol\nWLN: Q6Q\n1,6-Hexanediol\n1,6-Hexanediol','F1A5306AFC278DEC-FICuS-01-84','F1A5306AFC278DEC-FICTS-01-63','F1A5306AFC278DEC-uuuuu-01-33','InChI=1S/C6H14O2/c7-5-3-1-2-4-6-8/h7-8H,1-6H2','InChIKey=XXMIOPMDWAUFGU-UHFFFAOYSA-N','OCCCCCCO',NULL),
	(504,0,0,'3810-26-2','Consistent with Molecular Formula','C11H10O',158.1994,'3-Phenyl-2-cyclopenten-1-one\n2-Cyclopenten-1-one, 3-phenyl-\n2-Cyclopenten-1-one, 3-phenyl-','F97C75F73297DE51-FICuS-01-6D','F97C75F73297DE51-FICTS-01-4C','F97C75F73297DE51-uuuuu-01-1C','InChI=1S/C11H10O/c12-11-7-6-10(8-11)9-4-2-1-3-5-9/h1-5,8H,6-7H2','InChIKey=UHTNKICWCQWOBM-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)CC1',NULL),
	(505,0,0,'2432-74-8','Consistent with Molecular Formula','C6H12N2',112.1742,'6-Aminocapronitrile\n6-Aminohexanenitrile\n.omega.-Aminocapronitrile\nHexanenitrile, 6-amino-\nHexanenitrile, 6-amino-','3A577A6B141A73DB-FICuS-01-5E','3A577A6B141A73DB-FICTS-01-3D','3A577A6B141A73DB-uuuuu-01-0D','InChI=1S/C6H12N2/c7-5-3-1-2-4-6-8/h1-5,7H2','InChIKey=KBMSFJFLSXLIDJ-UHFFFAOYSA-N','N#CCCCCCN',NULL),
	(506,0,0,'3878-55-5','Consistent with Molecular Formula','C5H8O4',132.1158,'Monomethyl succinate\nMethyl hydrogen succinate\n3-Carbomethoxypropanoic acid\nSuccinic acid monomethyl ester\nButanedioic acid, monomethyl ester\nSuccinic acid, monomethyl ester','6946333EB322EB55-FICuS-01-48','6946333EB322EB55-FICTS-01-27','6946333EB322EB55-uuuuu-01-F7','InChI=1S/C5H8O4/c1-9-5(8)3-2-4(6)7/h2-3H2,1H3,(H,6,7)','InChIKey=JDRMYOQETPMYQX-UHFFFAOYSA-N','COC(=O)CCC(=O)O',NULL),
	(507,0,0,'1505-50-6','Consistent with Molecular Formula','C10H12O2',164.2036,'P-(METHYLPHENYL)PROPANOIC ACID','5E4E7EA5C2B3C790-FICuS-01-79','5E4E7EA5C2B3C790-FICTS-01-58','5E4E7EA5C2B3C790-uuuuu-01-28','InChI=1S/C10H12O2/c1-8-2-4-9(5-3-8)6-7-10(11)12/h2-5H,6-7H2,1H3,(H,11,12)','InChIKey=LDYGRLNSOKABMM-UHFFFAOYSA-N','Cc1ccc(CCC(=O)O)cc1',NULL),
	(508,1,0,'5343-92-0','Consistent with Molecular Formula','C5H12O2',104.1486,'1,2-Pentanediol\n1,2-Pentanediol','D9B6D3BE520712C8-FICuS-01-66','D9B6D3BE520712C8-FICTS-01-45','D9B6D3BE520712C8-uuuuu-01-15','InChI=1S/C5H12O2/c1-2-3-5(7)4-6/h5-7H,2-4H2,1H3','InChIKey=WCVRQHFDJLLWFE-UHFFFAOYSA-N','CCCC(O)CO','1'),
	(509,1,0,'5401-57-0','Consistent with Molecular Formula','C7H11NO2',141.1694,'2-HYDROXY-2-METHYLBUTYRONITRILE ACETATE','F261ABDCFC91CF12-FICuS-01-8F','F261ABDCFC91CF12-FICTS-01-6E','F261ABDCFC91CF12-uuuuu-01-3E','InChI=1S/C7H11NO2/c1-4-7(3,5-8)10-6(2)9/h4H2,1-3H3','InChIKey=KDXFFTRVSGVZQW-UHFFFAOYSA-N','CCC(C)(C#N)OC(C)=O','1'),
	(510,2,0,'5343-93-1','Consistent with Molecular Formula','C10H12N2O4',224.2158,'DIMETHYLTARTARONITRILE DIACETATE','1E3359D1CC880ACC-FICuS-01-73','1E3359D1CC880ACC-FICTS-01-52','1E3359D1CC880ACC-uuuuu-01-22','InChI=1S/C10H12N2O4/c1-7(13)15-9(3,5-11)10(4,6-12)16-8(2)14/h1-4H3','InChIKey=ODMLQGXZVITTTE-UHFFFAOYSA-N','CC(=O)OC(C)(C#N)C(C)(C#N)OC(C)=O','1'),
	(511,0,0,'867-44-7','Consistent with Molecular Formula','C2H8?N2O4S2',188.2162,'Usaf ek-1231\nMethylthiopseudourea sulfate\nS-Methylisothiourea hemisulfate\n2-Methyl-2-thiopseudourea sulfate\nS-Methylisothiourea sulfate (2:1)\nS-Methylthiouronium sulfate (2:1)\n2-Methyl-2-thiopseudourea sulfate (2:1)\nPseudourea, 2-methyl-2-thio-, hydrogen sulfate\nCarbamimidothioic acid, methyl ester, sulfate (2:1)\nPseudourea, 2-methyl-2-thio-, sulfate (2:1)','625A2AE376C9C63D-FICuS-01-69','625A2AE376C9C63D-FICTS-01-48','625A2AE376C9C63D-uuuuu-01-18','InChI=1S/C2H6N2S.H2O4S/c1-5-2(3)4;1-5(2,3)4/h1H3,(H3,3,4);(H2,1,2,3,4)','InChIKey=NNBBQNFHCVVQHZ-UHFFFAOYSA-N','*.CSC(=N)N.O=S(=O)(O)O',NULL),
	(512,2,0,'89599-43-9','Consistent with Molecular Formula','C6H10O6',178.1414,'TARTARIC ACID, DIMETHYL ESTER','E7E6E5B223469DC8-FICuS-01-73','6ACEAB7338203CDA-FICTS-01-5A','E7E6E5B223469DC8-uuuuu-01-22','InChI=1S/C6H10O6/c1-11-5(9)3(7)4(8)6(10)12-2/h3-4,7-8H,1-2H3','InChIKey=PVRATXCXJDHJJN-UHFFFAOYSA-N','COC(=O)C(O)C(O)C(=O)OC','1'),
	(513,1,0,'5343-96-4','Consistent with Molecular Formula','C7H14O2',130.1864,'1,2-Dimethylpropyl acetate\n1,2-Dimethylpropyl ethanoate\n2-Butanol, 3-methyl-, acetate\n2-Butanol, 3-methyl-, acetate','1E09CCBA3732ABE2-FICuS-01-78','1E09CCBA3732ABE2-FICTS-01-57','1E09CCBA3732ABE2-uuuuu-01-27','InChI=1S/C7H14O2/c1-5(2)6(3)9-7(4)8/h5-6H,1-4H3','InChIKey=ZLSXRPTWWRGMTJ-UHFFFAOYSA-N','CC(=O)OC(C)C(C)C','1'),
	(514,4,0,NULL,'Consistent with Molecular Formula','C9H4Cl6O4',388.8462,'1,4,5,6,7,7-HEXACHLORO-5-NORBORNENE-2,3-DICARBOXYLIC ACID','E7D1F4E849F6CB55-FICuS-01-87','E7D1F4E849F6CB55-FICTS-01-66','E7D1F4E849F6CB55-uuuuu-01-36','InChI=1S/C9H4Cl6O4/c10-3-4(11)8(13)2(6(18)19)1(5(16)17)7(3,12)9(8,14)15/h1-2H,(H,16,17)(H,18,19)','InChIKey=DJKGDNKYTKCJKD-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(515,0,0,'5343-98-6','Consistent with Molecular Formula','C10H9NO',159.1872,'3-BENZOYLPROPIONITRILE','05EDBDCD76B11C1C-FICuS-01-8A','05EDBDCD76B11C1C-FICTS-01-69','05EDBDCD76B11C1C-uuuuu-01-39','InChI=1S/C10H9NO/c11-8-4-7-10(12)9-5-2-1-3-6-9/h1-3,5-6H,4,7H2','InChIKey=OSPRTYTUQJCKFF-UHFFFAOYSA-N','N#CCCC(=O)c1ccccc1',NULL),
	(516,0,0,'5343-99-7','Consistent with Molecular Formula','C12H6O3',198.1776,'1,2-NAPHTHALENEDICARBOXYLIC ANHYDRIDE','63789183852FBDAB-FICuS-01-62','63789183852FBDAB-FICTS-01-41','63789183852FBDAB-uuuuu-01-11','InChI=1S/C12H6O3/c13-11-9-6-5-7-3-1-2-4-8(7)10(9)12(14)15-11/h1-6H','InChIKey=IDVDAZFXGGNIDQ-UHFFFAOYSA-N','O=C1OC(=O)c2c1ccc1ccccc21',NULL),
	(517,1,0,'5344-00-3','Consistent with Molecular Formula','C7H14INO2S',303.1576,'(2,3-DIHYDRO-3-THIENYL)TRIMETHYLAMMONIUM IODIDE, S,S-DIOXIDE','54A60233B7F019D7-FICuS-01-43','54A60233B7F019D7-FICTS-01-22','6C77039EBA98758F-uuuuu-01-1C','InChI=1S/C7H14NO2S.HI/c1-8(2,3)7-4-5-11(9,10)6-7;/h4-5,7H,6H2,1-3H3;1H/q+1;/p-1','InChIKey=JPSAAPUBZKQXSM-UHFFFAOYSA-M','C[N+](C)(C)C1C=CS(=O)(=O)C1.[I-]','1'),
	(518,0,0,'115-19-5','Consistent with Molecular Formula','C5H8O',84.1176,'3-Methylbutynol\n2-Methyl-2-butynol\n3-Methyl-1-butyn-3-ol\n2-Methyl-3-butyn-2-ol\nDimethylethynylcarbinol\n1,1-Dimethyl-2-propynol\nEthynyldimethylcarbinol\nDimethylethynylmethanol\nDimethylacetylenecarbinol\nDimethylacetylenylcarbinol\n1,1-Dimethylpropargyl alcohol\n1,1-Dimethyl-2-propyn-1-ol carbamate\n2-Propyn-1-ol, 1,1-dimethyl-, carbamate\n.alpha.,.alpha.-Dimethylpropargyl alcohol\nWLN: ZVOX1UU1&1&1\n3-Butyn-2-ol, 2-methyl-\n3-Butyn-2-ol, 2-methyl-\nCarbavane','CFAFC83F2C131C82-FICuS-01-82','CFAFC83F2C131C82-FICTS-01-61','CFAFC83F2C131C82-uuuuu-01-31','InChI=1S/C5H8O/c1-4-5(2,3)6/h1,6H,2-3H3','InChIKey=CEBKHWWANWSNTI-UHFFFAOYSA-N','C#CC(C)(C)O',NULL),
	(519,1,0,'583-60-8','Consistent with Molecular Formula','C7H12O',112.1712,'2-Methyl-1-cyclohexanone\n.alpha.-Methylcyclohexanone\n2-Methyl-cyclohexanon (german, dutch)o-methylcyclohexanone\nWLN: L6VTJ B1\nCyclohexanone, 2-methyl-\nCyclohexanone, 2-methyl-\n2-Methylcyclohexanone\n2-Metilcicloesanone','F32EDCCC0D99EE4F-FICuS-01-AE','F32EDCCC0D99EE4F-FICTS-01-8D','F32EDCCC0D99EE4F-uuuuu-01-5D','InChI=1S/C7H12O/c1-6-4-2-3-5-7(6)8/h6H,2-5H2,1H3','InChIKey=LFSAPCRASZRSKS-UHFFFAOYSA-N','CC1CCCCC1=O','1'),
	(520,0,0,'112-19-6','Consistent with Molecular Formula','C13H24O2',212.3314,'Acetate C-11\nUndecenyl acetate\n10-Undecenyl acetate\n10-Undecen-1-yl acetate\n1-Undecen-11-yl acetate\n10-Undecen-1-ol acetate\n10-Hendecen-1-yl acetate\nWLN: 1VO10U1\n10-Undecen-1-ol, acetate\n10-Undecen-1-ol, acetate','C2558B3F7382AF7C-FICuS-01-6E','C2558B3F7382AF7C-FICTS-01-4D','C2558B3F7382AF7C-uuuuu-01-1D','InChI=1S/C13H24O2/c1-3-4-5-6-7-8-9-10-11-12-15-13(2)14/h3H,1,4-12H2,2H3','InChIKey=VCVAXEYHJAFRGM-UHFFFAOYSA-N','C=CCCCCCCCCCOC(C)=O',NULL),
	(521,0,0,'1522-00-5','Consistent with Molecular Formula','C8H15NO3',173.2114,'N,N-DIETHYLSUCCINAMIC ACID','CF5670D536897E84-FICuS-01-5D','CF5670D536897E84-FICTS-01-3C','CF5670D536897E84-uuuuu-01-0C','InChI=1S/C8H15NO3/c1-3-9(4-2)7(10)5-6-8(11)12/h3-6H2,1-2H3,(H,11,12)','InChIKey=XILORGWKMLOGKF-UHFFFAOYSA-N','CCN(CC)C(=O)CCC(=O)O',NULL),
	(522,4,0,'5344-04-7','Consistent with Molecular Formula','C14H22O4',254.3254,'3,6-DIMETHYL-4-CYCLOHEXENE-1,2-DIMETHANOL, DIACETATE','A286E56517A6B06F-FICuS-01-5A','A286E56517A6B06F-FICTS-01-39','A286E56517A6B06F-uuuuu-01-09','InChI=1S/C14H22O4/c1-9-5-6-10(2)14(8-18-12(4)16)13(9)7-17-11(3)15/h5-6,9-10,13-14H,7-8H2,1-4H3','InChIKey=FCIWRRSIXSLTMY-UHFFFAOYSA-N','CC(=O)OCC1C(C)C=CC(C)C1COC(C)=O','1'),
	(523,0,0,'537-45-1','Consistent with Molecular Formula','C6H2Br2ClNO',299.3489,'BQC reagent\n2,6-Dibromoquinone chlorimide\n2,6-Dibromoquinone chloroimine\n2,6-Dibromoquinone chloroimide\n2,6-Dibromoquinone-4-chlorimide\n2,6-Dibromoquinone-4-chloroimide\nN-Chloro-2,6-dibromoquinoneimine\n2,6-Dibromo-p-benzoquinone-4-chlorimine\n4-Chloroimino-2,6-dibromo-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 4-chloroimino-2,6-dibromo-\nWLN: L6V DYJ BE DUNG FE\n2,5-Cyclohexadien-1-one, 2,6-dibromo-4-(chloroimino)-\n2,5-Cyclohexadien-1-one, 2,6-dibromo-4-(chloroimino)-','88A50940491ABD9A-FICuS-01-59','88A50940491ABD9A-FICTS-01-38','88A50940491ABD9A-uuuuu-01-08','InChI=1S/C6H2Br2ClNO/c7-4-1-3(10-9)2-5(8)6(4)11/h1-2H','InChIKey=JYWKEVKEKOTYEX-UHFFFAOYSA-N','O=C1C(Br)=CC(=NCl)C=C1Br',NULL),
	(524,0,0,'606-93-9','Consistent with Molecular Formula','C13H16IN',313.1806,'2,6-Dimethyl-1-ethylquinolinium iodide\n1-Ethyl-2,6-dimethylquinolinium iodide\nQuinolinium, 2,6-dimethyl-1-ethyl-, iodide\nQuinolinium, 1-ethyl-2,6-dimethyl-, iodide','9AD3D416419B42F4-FICuS-01-57','9AD3D416419B42F4-FICTS-01-36','A202D5BB4CF32EAC-uuuuu-01-33','InChI=1S/C13H16N.HI/c1-4-14-11(3)6-7-12-9-10(2)5-8-13(12)14;/h5-9H,4H2,1-3H3;1H/q+1;/p-1','InChIKey=GXVMUJRYBJJHTP-UHFFFAOYSA-M','CC[n+]1c(C)ccc2cc(C)ccc21.[I-]',NULL),
	(525,0,0,'5344-07-0','Consistent with Molecular Formula','C14H11NO4',257.2452,'P-SALICYLAMIDOBENZOIC ACID','8862E1B5D01A770A-FICuS-01-51','8862E1B5D01A770A-FICTS-01-30','8862E1B5D01A770A-uuuuu-01-00','InChI=1S/C14H11NO4/c16-12-4-2-1-3-11(12)13(17)15-10-7-5-9(6-8-10)14(18)19/h1-8,16H,(H,15,17)(H,18,19)','InChIKey=IBZSQWHMOFFVEG-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)c2ccccc2O)cc1',NULL),
	(526,0,0,'5332-58-1','Consistent with Molecular Formula','C15H13NO4',271.272,'[O-(PHENYLCARBAMOYL)PHENOXY]ACETIC ACID','2BA0939A79AADB5A-FICuS-01-80','2BA0939A79AADB5A-FICTS-01-5F','2BA0939A79AADB5A-uuuuu-01-2F','InChI=1S/C15H13NO4/c17-14(18)10-20-13-9-5-4-8-12(13)15(19)16-11-6-2-1-3-7-11/h1-9H,10H2,(H,16,19)(H,17,18)','InChIKey=RCMAKYLCUAZCEW-UHFFFAOYSA-N','O=C(O)COc1ccccc1C(=O)Nc1ccccc1',NULL),
	(527,0,0,'2826-24-6','Consistent with Molecular Formula','C10H5BrN2',233.0669,'(P-BROMOBENZYLIDENE)MALONONITRILE','523523F781CB8AE2-FICuS-01-56','523523F781CB8AE2-FICTS-01-35','523523F781CB8AE2-uuuuu-01-05','InChI=1S/C10H5BrN2/c11-10-3-1-8(2-4-10)5-9(6-12)7-13/h1-5H','InChIKey=MYMFYWGVTXOLRG-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(Br)cc1',NULL),
	(528,0,0,'5332-60-5','Consistent with Molecular Formula','C15H14N2S2',286.409,'3-(ANILINOMETHYL)-2-BENZOTHIAZOLINETHIONE','7E87C08DAD2EBD0D-FICuS-01-97','7E87C08DAD2EBD0D-FICTS-01-76','7E87C08DAD2EBD0D-uuuuu-01-46','InChI=1S/C15H14N2S2/c18-15-17(13-8-4-5-9-14(13)19-15)11-10-16-12-6-2-1-3-7-12/h1-9,16H,10-11H2','InChIKey=OLZIKXIFZSYGQX-UHFFFAOYSA-N','S=c1sc2ccccc2n1CCNc1ccccc1',NULL),
	(529,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H11NO2 in C17H15Hg2NO6','C13H11?2NO2',213.2354,'BIS(ACETOXYMERCURI)SALICYLANILIDE','9D5E0C5A8D62069C-FICuS-01-6D','9D5E0C5A8D62069C-FICTS-01-4C','9D5E0C5A8D62069C-uuuuu-01-1C','InChI=1S/C13H11NO2/c15-12-9-5-4-8-11(12)13(16)14-10-6-2-1-3-7-10/h1-9,15H,(H,14,16)','InChIKey=WKEDVNSFRWHDNR-UHFFFAOYSA-N','**.O=C(Nc1ccccc1)c1ccccc1O',NULL),
	(530,0,0,'5394-11-6','Consistent with Molecular Formula','C8H6N2O3S',210.207,'THIOCYANIC ACID, 2-HYDROXY-5-NITROBENZYL ESTER','48798323D47B98B0-FICuS-01-47','48798323D47B98B0-FICTS-01-26','48798323D47B98B0-uuuuu-01-F6','InChI=1S/C8H6N2O3S/c9-5-14-4-6-3-7(10(12)13)1-2-8(6)11/h1-3,11H,4H2','InChIKey=UJQPFKJEDQKYEF-UHFFFAOYSA-N','N#CSCc1cc([N+](=O)[O-])ccc1O',NULL),
	(531,0,0,'117-80-6','Consistent with Molecular Formula','C10H4Cl2O2',227.0464,'CNQ\nPhygon\nDiclone\nUSR 604\nDichlone\nAlgistat\nUniroyal\nENT 3,776\nSanquinon\nPhygon XL\nCompound 604\nU.s. rubber 604\nDichloronaphthoquinone\nPhygon Seed Protectant\n2,3-Dichloronaphthoquinone\n2,3-Dichloronaphthoquinone-1,4\n2,3-Dichloro-1,4-naphthoquinone\n2,3-Dichloro-1,4-naphthalenedione\n2,3-Dichloro-.alpha.-naphthoquinone\nWLN: L66 BV EVJ CG DG\n1,4-Naphthalenedione, 2,3-dichloro-\n1,4-Naphthoquinone, 2,3-dichloro-\n2,3-Dichlor-1,4-naphthochinon','8AF715D55A9B2669-FICuS-01-64','8AF715D55A9B2669-FICTS-01-43','8AF715D55A9B2669-uuuuu-01-13','InChI=1S/C10H4Cl2O2/c11-7-8(12)10(14)6-4-2-1-3-5(6)9(7)13/h1-4H','InChIKey=SVPKNMBRVBMTLB-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)c2ccccc21',NULL),
	(532,1,0,'5332-62-7','Consistent with Molecular Formula','C15H14O3',242.2738,'2-(2-BIPHENYLYLOXY)PROPIONIC ACID','8F778D7D20A1EFB0-FICuS-01-7B','8F778D7D20A1EFB0-FICTS-01-5A','8F778D7D20A1EFB0-uuuuu-01-2A','InChI=1S/C15H14O3/c1-11(15(16)17)18-14-10-6-5-9-13(14)12-7-3-2-4-8-12/h2-11H,1H3,(H,16,17)','InChIKey=LHACJRMZSJGCFY-UHFFFAOYSA-N','CC(Oc1ccccc1-c1ccccc1)C(=O)O','1'),
	(533,0,0,'5332-63-8','No Comparision - Unparameterized Atom - Hg(a15) connected atoms =[ O C ]','C15H13HgNO3',455.8626,'(ACETATO)[P-(SALICYLIDENEAMINO)PHENYL]MERCURY','3E484C0B0BF85C9D-FICuS-01-79','3E484C0B0BF85C9D-FICTS-01-58','3E484C0B0BF85C9D-uuuuu-01-28','InChI=1S/C13H11NO2.C2H3O.Hg/c15-12-7-5-11(6-8-12)14-9-10-3-1-2-4-13(10)16;1-2-3;/h1-9,15-16H;1H3;/q;;+1/p-1','InChIKey=CZUUCYJEZWNRCB-UHFFFAOYSA-M','CC(=O)[Hg]Oc1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(534,0,0,'1594-56-5','Consistent with Molecular Formula','C7H3N3O4S',225.1784,'DRB\nDNRB\nDNTB\nRDNB\nNirit\n2317-W\nGrzybol\nNitrite\nGryzbol\nRodatox 60\nTrirodazeen\nNirit Supra\nTri-Rodazene\nRhodandinitrobenzol\n2,4-Dinitrothiocyanobenzene\n2,4-Dinitrothiocyanatebenzene\n2,4-Dinitrophenyl thiocyanate\n2,4-Dinitrothiocyanatobenzene\n2,4-Dinitro-1-thiocyanobenzene\nWLN: WNR CNW DSCN\nThiocyanic acid, 2,4-dinitrophenyl ester\nThiocyanic acid, 2,4-dinitrophenyl ester','B4BD73FC491A7D8F-FICuS-01-8E','B4BD73FC491A7D8F-FICTS-01-6D','B4BD73FC491A7D8F-uuuuu-01-3D','InChI=1S/C7H3N3O4S/c8-4-15-7-2-1-5(9(11)12)3-6(7)10(13)14/h1-3H','InChIKey=XQDQRCRASHAZBA-UHFFFAOYSA-N','N#CSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(535,0,0,'2973-19-5','Consistent with Molecular Formula','C7H6ClNO3',187.5823,'.ALPHA.-CHLORO-4-NITRO-O-CRESOL','9991A0D5F2E66A2D-FICuS-01-6D','9991A0D5F2E66A2D-FICTS-01-4C','9991A0D5F2E66A2D-uuuuu-01-1C','InChI=1S/C7H6ClNO3/c8-4-5-3-6(9(11)12)1-2-7(5)10/h1-3,10H,4H2','InChIKey=PJNPZIYGODMAQE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(CCl)c1',NULL),
	(536,0,0,'2698-41-1','Consistent with Molecular Formula','C10H5ClN2',188.6159,'CS\nUsaf kf-11\nNCI-C55118\n2-Chlorobmn\n2-Chlorobenzalmalononitrile\n(o-Chlorobenzal)malononitrile\n2-Chlorobenzylidenemalononitrile\n(o-Chlorobenzylidene)malonitrile\no-Chlorobenzylidenemalonic nitrile\n(2-Chlorobenzylidene)malononitrile\n(o-Chlorobenzylidene)malononitrile\n.beta.,.beta.-Dicyano-o-chlorostyrene\nPropanedinitrile, [(2-chlorophenyl)methylene]\nWLN: NCYCN&U1R BG\nPropanedinitrile, [(2-chlorophenyl)methylene]-\nMalononitrile, (o-chlorobenzylidene)-','0825B0D7E3F1EA70-FICuS-01-5F','0825B0D7E3F1EA70-FICTS-01-3E','0825B0D7E3F1EA70-uuuuu-01-0E','InChI=1S/C10H5ClN2/c11-10-4-2-1-3-9(10)5-8(6-12)7-13/h1-5H','InChIKey=JJNZXLAFIPKXIG-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccccc1Cl',NULL),
	(537,0,0,'5332-65-0','Consistent with Molecular Formula','C7H7N3O2S2',229.2712,'THIOCYANIC ACID, 2-AMINO-5-SULFAMOYLPHENYL ESTER','38E0E910DAD06165-FICuS-01-51','38E0E910DAD06165-FICTS-01-30','38E0E910DAD06165-uuuuu-01-00','InChI=1S/C7H7N3O2S2/c8-4-13-7-3-5(14(10,11)12)1-2-6(7)9/h1-3H,9H2,(H2,10,11,12)','InChIKey=FLKAYQGGVIEYHT-UHFFFAOYSA-N','N#CSc1cc(S(N)(=O)=O)ccc1N',NULL),
	(538,1,0,'5332-66-1','Consistent with Molecular Formula','C9H9NO4',195.1744,'1,2-EPOXY-3-(M-NITROPHENOXY)PROPANE','491F8F5D77005DF8-FICuS-01-67','491F8F5D77005DF8-FICTS-01-46','491F8F5D77005DF8-uuuuu-01-16','InChI=1S/C9H9NO4/c11-10(12)7-2-1-3-8(4-7)13-5-9-6-14-9/h1-4,9H,5-6H2','InChIKey=CNJLXLVVZBTEOC-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(OCC2CO2)c1','1'),
	(539,1,0,'5332-67-2','Consistent with Molecular Formula','C11H5Cl2N3',250.0866,'2-(3,4-DICHLOROPHENYL)-1,1,2-ETHANETRICARBONITRILE','0BB70D06EA034E17-FICuS-01-56','0BB70D06EA034E17-FICTS-01-35','0BB70D06EA034E17-uuuuu-01-05','InChI=1S/C11H5Cl2N3/c12-10-2-1-7(3-11(10)13)9(6-16)8(4-14)5-15/h1-3,8-9H','InChIKey=POMXQAJRTLIQGV-UHFFFAOYSA-N','N#CC(C#N)C(C#N)c1ccc(Cl)c(Cl)c1','1'),
	(540,0,0,'5332-68-3','Consistent with Molecular Formula','C18H36N3PS',357.5363,'N,N\',N\'\'-Tricyclohexyl phosphorothioic triamide\nWLN: L6TJ AMPS&M- AL6TJ&M- AL6TJ\nPhosphorothioic triamide, N,N\',N\'\'-tricyclohexyl-','B4BDA4EB6A47FB7A-FICuS-01-A1','B4BDA4EB6A47FB7A-FICTS-01-80','B4BDA4EB6A47FB7A-uuuuu-01-50','InChI=1S/C18H36N3PS/c23-22(19-16-10-4-1-5-11-16,20-17-12-6-2-7-13-17)21-18-14-8-3-9-15-18/h16-18H,1-15H2,(H3,19,20,21,23)','InChIKey=ASZVXDWROMKLGR-UHFFFAOYSA-N','S=P(NC1CCCCC1)(NC1CCCCC1)NC1CCCCC1',NULL),
	(541,0,0,'5332-69-4','Consistent with Molecular Formula','C9H10BrNO',228.0881,'2-BROMO-O-ACETOTOLUIDIDE','F44A376384C95673-FICuS-01-46','F44A376384C95673-FICTS-01-25','F44A376384C95673-uuuuu-01-F5','InChI=1S/C9H10BrNO/c1-7-4-2-3-5-8(7)11-9(12)6-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=AYLPWFVMBCQRGR-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CBr',NULL),
	(542,0,1,NULL,'Consistent with Molecular Formula','C10H6N2O',170.1702,'[3-(2-FURYL)-ALLYLIDENE]MALONONITRILE','599E7411A475EE6D-FICuS-01-65','599E7411A475EE6D-FICTS-01-44','0E9F2B60B8074EAD-uuuuu-01-23','InChI=1S/C10H6N2O/c11-7-9(8-12)3-1-4-10-5-2-6-13-10/h1-6H/b4-1+','InChIKey=HIXUGQBZGSJHGT-DAFODLJHSA-N','N#CC(C#N)=C/C=C/c1ccco1','1'),
	(543,0,0,'5332-70-7','Consistent with Molecular Formula','C8H9BrN2O3S',293.1347,'2-BROMO-4\'-SULFAMOYLACETANILIDE','9279C87DC98D89C9-FICuS-01-7D','9279C87DC98D89C9-FICTS-01-5C','9279C87DC98D89C9-uuuuu-01-2C','InChI=1S/C8H9BrN2O3S/c9-5-8(12)11-6-1-3-7(4-2-6)15(10,13)14/h1-4H,5H2,(H,11,12)(H2,10,13,14)','InChIKey=JZNKNTMOKKSWRT-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)CBr)cc1',NULL),
	(544,0,0,'5332-71-8','Consistent with Molecular Formula','C12H14N4O4S4',406.507,'3,3\'-DITHIOBIS(SULFANILAMIDE)','CC45A3B244A6B6A0-FICuS-01-66','CC45A3B244A6B6A0-FICTS-01-45','CC45A3B244A6B6A0-uuuuu-01-15','InChI=1S/C12H14N4O4S4/c13-9-3-1-7(23(15,17)18)5-11(9)21-22-12-6-8(24(16,19)20)2-4-10(12)14/h1-6H,13-14H2,(H2,15,17,18)(H2,16,19,20)','InChIKey=WODKYXIPVKTPQM-UHFFFAOYSA-N','Nc1ccc(S(N)(=O)=O)cc1SSc1cc(S(N)(=O)=O)ccc1N',NULL),
	(545,3,0,'5332-72-9','Consistent with Molecular Formula','C22H41NO2',351.5714,'N,N-DIPENTYLGLYCINE, ISOBORNYL ESTER','DDF16A6550708B57-FICuS-01-5A','DDF16A6550708B57-FICTS-01-39','E0EFD74CFE38E292-uuuuu-01-40','InChI=1S/C22H41NO2/c1-6-8-10-14-23(15-11-9-7-2)17-20(24)25-19-16-18-12-13-22(19,5)21(18,3)4/h18-19H,6-17H2,1-5H3/t18-,19+,22-/m1/s1','InChIKey=SOZHRVNSGBVVPJ-XQBPLPMBSA-N','CCCCCN(CCCCC)CC(=O)O[C@H]1C[C@H]2CC[C@@]1(C)C2(C)C','1'),
	(546,0,0,'5332-73-0','Consistent with Molecular Formula','C4H11NO',89.137,'3-MPA\n3-Methoxypropylamine\n3-Methyoxypropylamine\n3-Methoxy-1-propanamine\n3-Methoxy-n-propylamine\n1-Amino-3-methoxypropane\n3-Aminopropyl methyl ether\n.gamma.-Methoxypropylamine\nWLN: Z3O1\n1-Propanamine, 3-methoxy-\nPropylamine, 3-methoxy-','5B3599A9ED181BF3-FICuS-01-70','5B3599A9ED181BF3-FICTS-01-4F','5B3599A9ED181BF3-uuuuu-01-1F','InChI=1S/C4H11NO/c1-6-4-2-3-5/h2-5H2,1H3','InChIKey=FAXDZWQIWUSWJH-UHFFFAOYSA-N','COCCCN',NULL),
	(547,0,0,'924-42-5','Consistent with Molecular Formula','C4H7NO2',101.1048,'Yuramin T 80\nUramine T 80\nMethylolacrylamide\nN-Methylolacrylamide\nN-Methanolacrylamide\nMonomethylolacrylamide\nN-(Hydroxymethyl)acrylamide\n2-Propenamide, N-(hydroxymethyl)-\nAcrylamide, N-(hydroxymethyl)-','11EBD050E8D66117-FICuS-01-4F','11EBD050E8D66117-FICTS-01-2E','11EBD050E8D66117-uuuuu-01-FE','InChI=1S/C4H7NO2/c1-2-4(7)5-3-6/h2,6H,1,3H2,(H,5,7)','InChIKey=CNCOEDDPFOAUMB-UHFFFAOYSA-N','C=CC(=O)NCO',NULL),
	(548,0,0,'59-31-4','Consistent with Molecular Formula','C9H7NO',145.1604,'2-Quinolinol\n2(1H)-Quinolone\n.alpha.-Quinolone\n2-Hydroxyquinoline\n.alpha.-Hydroxyquinoline\no-Aminocinnamic acid lactam\n2(1H)-Quinolinone\nCarbostyril\nCarbostyril','445BBBEF6C92C2E4-FICuS-01-87','0837D9385AE8DCF8-FICTS-01-58','445BBBEF6C92C2E4-uuuuu-01-36','InChI=1S/C9H7NO/c11-9-6-5-7-3-1-2-4-8(7)10-9/h1-6H,(H,10,11)','InChIKey=LISFMEBWQUVKPJ-UHFFFAOYSA-N','O=c1ccc2ccccc2[nH]1',NULL),
	(549,1,0,'1155-62-0','Consistent with Molecular Formula','C13H15NO6',281.2646,'Carbobenzoxy-L-glutamic acid\nN-Carbobenzoxy-L-glutamic acid\nN-Benzyloxycarbonylglutamic acid\nN-(Benzyloxycarbonyl)-L-glutamic acid\nN-[(Phenylmethoxycarbonyl]-L-glutamic acid\nGlutamic acid, N-carboxy-, N-benzyl ester, L-\nL-Glutamic acid, N-[(phenylmethoxy)carbonyl]-','CF0E0207394849AA-FICuS-01-55','CF0E0207394849AA-FICTS-01-34','CF0E0207394849AA-uuuuu-01-04','InChI=1S/C13H15NO6/c15-11(16)7-6-10(12(17)18)14-13(19)20-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,14,19)(H,15,16)(H,17,18)','InChIKey=PVFCXMDXBIEMQG-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(550,4,0,'5332-76-3','Consistent with Molecular Formula','C13H20O4',240.2986,'2,3-NORBORNANEDIMETHANOL DIACETATE','55621FE535EC0CCF-FICuS-01-76','55621FE535EC0CCF-FICTS-01-55','BA49FAEB3D862F07-uuuuu-01-38','InChI=1S/C13H20O4/c1-8(14)16-6-12-10-3-4-11(5-10)13(12)7-17-9(2)15/h10-13H,3-7H2,1-2H3/t10?,11?,12-,13+','InChIKey=DNBMMUAYISKAFV-BPNZPQAUSA-N','CC(=O)OCC1C2CCC(C2)C1COC(C)=O','1'),
	(551,3,0,'5332-77-4','Consistent with Molecular Formula','C13H22O4',242.3144,'3-METHYL-1,2-CYCLOHEXANEDIMETHANOL, DIACETATE','40C7726E22913D92-FICuS-01-39','40C7726E22913D92-FICTS-01-18','40C7726E22913D92-uuuuu-01-E8','InChI=1S/C13H22O4/c1-9-5-4-6-12(7-16-10(2)14)13(9)8-17-11(3)15/h9,12-13H,4-8H2,1-3H3','InChIKey=NZYGHSMLNBLDBT-UHFFFAOYSA-N','CC(=O)OCC1CCCC(C)C1COC(C)=O','1'),
	(552,5,0,NULL,'Consistent with Molecular Formula','C11H15BrO4',291.1411,'5-BROMO-2,3-NORBORNANEDICARBOXYLIC AICD, DIMETHYL ESTER','B9D9A148427BAF7D-FICuS-01-7E','B9D9A148427BAF7D-FICTS-01-5D','7441A589B83ABA19-uuuuu-01-08','InChI=1S/C11H15BrO4/c1-15-10(13)8-5-3-6(7(12)4-5)9(8)11(14)16-2/h5-9H,3-4H2,1-2H3/t5-,6+,7?,8+,9-/m0/s1','InChIKey=OKEVRJRKFBEYKG-IZXQMJEBSA-N','COC(=O)C1C2CC(Br)C(C2)C1C(=O)OC','1'),
	(553,2,0,NULL,'Consistent with Molecular Formula','C14H22O4',254.3254,'BICYCLO[2.2.2]OCTANE-2,3-DICAROXYLIC ACID, DIETHYL ESTER','ADBB07A88CCD1430-FICuS-01-7A','ADBB07A88CCD1430-FICTS-01-59','6208C7250C23AFE3-uuuuu-01-FE','InChI=1S/C14H22O4/c1-3-17-13(15)11-9-5-7-10(8-6-9)12(11)14(16)18-4-2/h9-12H,3-8H2,1-2H3/t9?,10?,11-,12+','InChIKey=TVEUDWPAVLEDFK-CAODYFQJSA-N','CCOC(=O)C1C2CCC(CC2)C1C(=O)OCC','1'),
	(554,0,0,'1888-90-0','Consistent with Molecular Formula','C7H10',94.156,'3-METHYLENECYCLOHEXENE','49A39B6478428A6C-FICuS-01-54','49A39B6478428A6C-FICTS-01-33','49A39B6478428A6C-uuuuu-01-03','InChI=1S/C7H10/c1-7-5-3-2-4-6-7/h3,5H,1-2,4,6H2','InChIKey=XVKFDCVTYBMNRZ-UHFFFAOYSA-N','C=C1C=CCCC1',NULL),
	(555,0,1,'5332-81-0','Consistent with Molecular Formula','C8H12O6',204.1792,'CARBONIC ACID, METHYL ESTER DIESTER WITH 2-BUTENE-1,4-DIOL','1CFA1B75BB9F81ED-FICuS-01-96','1CFA1B75BB9F81ED-FICTS-01-75','9D2A17CEA0E95335-uuuuu-01-15','InChI=1S/C8H12O6/c1-11-7(9)13-5-3-4-6-14-8(10)12-2/h3-4H,5-6H2,1-2H3/b4-3-','InChIKey=YNCYZSBUDLGGQA-ARJAWSKDSA-N','COC(=O)OC/C=C\\COC(=O)OC','1'),
	(556,0,1,'105-44-2','Consistent with Molecular Formula','C6H13NO',115.1748,'Usaf am-4\nMethyl isobutyl oxime\nMethyl isobutyl ketoxime\n4-Methyl-2-pentanone oxime\n2-Methyl-4-pentanone oxime\nWLN: QNUY1 & 1Y1 & 1\n2-Pentanone, 4-methyl-, oxime\n2-Pentanone, 4-methyl-, oxime','3B63C1A9DEB47723-FICuS-01-65','3B63C1A9DEB47723-FICTS-01-44','4B53E1490A002766-uuuuu-01-DD','InChI=1S/C6H13NO/c1-5(2)4-6(3)7-8/h5,8H,4H2,1-3H3','InChIKey=ZKALVNREMFLWAN-UHFFFAOYSA-N','C/C(CC(C)C)=N/O','1'),
	(557,2,0,'2276-46-2','Consistent with Molecular Formula','C10H16O4',200.234,'1,2-CYCLOHEXANEDIOL, DIACETATE','7BEF257A25FC6647-FICuS-01-71','7BEF257A25FC6647-FICTS-01-50','7BEF257A25FC6647-uuuuu-01-20','InChI=1S/C10H16O4/c1-7(11)13-9-5-3-4-6-10(9)14-8(2)12/h9-10H,3-6H2,1-2H3','InChIKey=NSTPWRQTPXJRSP-UHFFFAOYSA-N','CC(=O)OC1CCCCC1OC(C)=O','1'),
	(558,1,0,'5332-84-3','Consistent with Molecular Formula','C9H21Br2N',303.0796,'4-BROMO-N,N-DIETHYLPENTYLAMINE, HYDROBROMIDE','19A681C020C22FE0-FICuS-01-48','19A681C020C22FE0-FICTS-01-27','F6625FE6D151865D-uuuuu-01-12','InChI=1S/C9H20BrN.BrH/c1-4-11(5-2)8-6-7-9(3)10;/h9H,4-8H2,1-3H3;1H','InChIKey=NZHRBLQDOUHAQY-UHFFFAOYSA-N','Br.CCN(CC)CCCC(C)Br','1'),
	(559,2,0,'5332-85-4','Consistent with Molecular Formula','C10H12O7',244.2006,'DIMETHYLTARTARIC ANHYDRIDE, DIACETATE','A321400C780BB9E4-FICuS-01-4A','A321400C780BB9E4-FICTS-01-29','A321400C780BB9E4-uuuuu-01-F9','InChI=1S/C10H12O7/c1-5(11)16-9(3)7(13)15-8(14)10(9,4)17-6(2)12/h1-4H3','InChIKey=XLEMGFVTIBJMJH-UHFFFAOYSA-N','CC(=O)OC1(C)C(=O)OC(=O)C1(C)OC(C)=O','1'),
	(560,1,0,'5332-86-5','Consistent with Molecular Formula','C7H14O2',130.1864,'4-METHYL-2-PENTANOL, FORMATE','44861184E6E3E23C-FICuS-01-4B','44861184E6E3E23C-FICTS-01-2A','44861184E6E3E23C-uuuuu-01-FA','InChI=1S/C7H14O2/c1-6(2)4-7(3)9-5-8/h5-7H,4H2,1-3H3','InChIKey=VJKXDWCVZONWBR-UHFFFAOYSA-N','CC(C)CC(C)OC=O','1'),
	(561,1,0,'108-84-9','Consistent with Molecular Formula','C8H16O2',144.2132,'MAAc\nMethylamyl acetate\nMethylisoamyl acetate\n4-Methyl-2-amyl acetate\n4-Methyl-2-pentyl acetate\n1,3-Dimethylbutyl acetate\n4-Methyl-2-pentanolacetate\n1,3-Dimethylbutyl ethanoate\nMethylisobutylcarbinyl acetate\nMethylisobutylcarbinol acetate\nAcetic acid, 1,3-dimethylbutyl ester\nWLN: 1Y1 & 1Y1 & OV1\nMethyl amyl acetate\n2-Pentanol, 4-methyl-, acetate\n2-Pentanol, 4-methyl-, acetate','DACDADB820C85C1C-FICuS-01-9B','DACDADB820C85C1C-FICTS-01-7A','DACDADB820C85C1C-uuuuu-01-4A','InChI=1S/C8H16O2/c1-6(2)5-7(3)10-8(4)9/h6-7H,5H2,1-4H3','InChIKey=CPIVYSAVIPTCCX-UHFFFAOYSA-N','CC(=O)OC(C)CC(C)C','1'),
	(562,1,0,'5332-88-7','Consistent with Molecular Formula','C10H20O2',172.2668,'1,3-DIMETHYLBUTYRIC ACID, BUTYL ESTER','773FCFC59C0C169C-FICuS-01-81','773FCFC59C0C169C-FICTS-01-60','773FCFC59C0C169C-uuuuu-01-30','InChI=1S/C10H20O2/c1-5-6-10(11)12-9(4)7-8(2)3/h8-9H,5-7H2,1-4H3','InChIKey=YKIZNXWSYATKON-UHFFFAOYSA-N','CCCC(=O)OC(C)CC(C)C','1'),
	(563,1,0,'5332-89-8','Consistent with Molecular Formula','C11H22O2',186.2936,'3-METHYLBUTANOIC ACID, 1,3-DIMETHYLBUTYL ESTER','2998C3B5F518489F-FICuS-01-5F','2998C3B5F518489F-FICTS-01-3E','2998C3B5F518489F-uuuuu-01-0E','InChI=1S/C11H22O2/c1-8(2)6-10(5)13-11(12)7-9(3)4/h8-10H,6-7H2,1-5H3','InChIKey=NZEOVKAVEXLHRW-UHFFFAOYSA-N','CC(C)CC(=O)OC(C)CC(C)C','1'),
	(564,1,0,'5332-90-1','Consistent with Molecular Formula','C13H26O2',214.3472,'HEPTANOIC ACID, 1,3-DIMETHYLBUTYL ESTER','7B1F6BD340230214-FICuS-01-36','7B1F6BD340230214-FICTS-01-15','7B1F6BD340230214-uuuuu-01-E5','InChI=1S/C13H26O2/c1-5-6-7-8-9-13(14)15-12(4)10-11(2)3/h11-12H,5-10H2,1-4H3','InChIKey=NURGZTFSRBVTJB-UHFFFAOYSA-N','CCCCCCC(=O)OC(C)CC(C)C','1'),
	(565,1,0,'5332-91-2','Consistent with Molecular Formula','C14H20O3',236.3102,'P-METHOXYBENZOIC ACID, 1,3-DIMETHYLBUTYL ESTER','77093C3368268623-FICuS-01-23','77093C3368268623-FICTS-01-02','77093C3368268623-uuuuu-01-D2','InChI=1S/C14H20O3/c1-10(2)9-11(3)17-14(15)12-5-7-13(16-4)8-6-12/h5-8,10-11H,9H2,1-4H3','InChIKey=CFJPQIUESQWXGU-UHFFFAOYSA-N','COc1ccc(C(=O)OC(C)CC(C)C)cc1','1'),
	(566,1,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,'P-NITROBENZOIC ACID, 1,3-DIMETHYLBUTYL ESTER','2FAB4719BD960194-FICuS-01-5A','2FAB4719BD960194-FICTS-01-39','2FAB4719BD960194-uuuuu-01-09','InChI=1S/C13H17NO4/c1-9(2)8-10(3)18-13(15)11-4-6-12(7-5-11)14(16)17/h4-7,9-10H,8H2,1-3H3','InChIKey=AOUNQWRXIZVXPC-UHFFFAOYSA-N','CC(C)CC(C)OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(567,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C4H3?O3',99.0659,'OCTENYLSUCCINIC ANHYDRIDE','3B27B9513B25C1A8-FICuS-01-4F','3B27B9513B25C1A8-FICTS-01-2E','3B27B9513B25C1A8-uuuuu-01-FE','InChI=1S/C4H3O3/c5-3-1-2-4(6)7-3/h1H,2H2','InChIKey=URVPLGXAGXDMDN-UHFFFAOYSA-N','*C1CC(=O)OC1=O','1'),
	(568,0,0,'824-55-5','Consistent with Molecular Formula','C9H11Cl',154.6389,'4-(Chloromethyl)-m-xylene\n2,4-Dimethylbenzyl chloride\n1-(Chloromethyl)-2,4-dimethylbenzene\n2,4-Dimethyl-1-(chloromethyl)benzene\nBenzene, 1-(chloromethyl)-2,4-dimethyl-\nBenzene, 1-(chloromethyl)-2,4-dimethyl-','CFB5F2BA6AE3153D-FICuS-01-8E','CFB5F2BA6AE3153D-FICTS-01-6D','CFB5F2BA6AE3153D-uuuuu-01-3D','InChI=1S/C9H11Cl/c1-7-3-4-9(6-10)8(2)5-7/h3-5H,6H2,1-2H3','InChIKey=BETNPSBTDMBHCZ-UHFFFAOYSA-N','Cc1ccc(CCl)c(C)c1',NULL),
	(569,0,0,'5394-18-3','Consistent with Molecular Formula','C12H12BrNO2',282.1363,'N-(4-BROMOBUTYL)PHTHALIMIDE','6E2DAB5E60CE8DAC-FICuS-01-A3','6E2DAB5E60CE8DAC-FICTS-01-82','6E2DAB5E60CE8DAC-uuuuu-01-52','InChI=1S/C12H12BrNO2/c13-7-3-4-8-14-11(15)9-5-1-2-6-10(9)12(14)16/h1-2,5-6H,3-4,7-8H2','InChIKey=UXFWTIGUWHJKDD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCBr',NULL),
	(570,0,0,'5332-92-3','Consistent with Molecular Formula','C23H49NO',355.6462,'11-(DIHEXYLAMINO)-1-UNDECANOL','422FEC6D2FE84F1B-FICuS-01-89','422FEC6D2FE84F1B-FICTS-01-68','422FEC6D2FE84F1B-uuuuu-01-38','InChI=1S/C23H49NO/c1-3-5-7-16-20-24(21-17-8-6-4-2)22-18-14-12-10-9-11-13-15-19-23-25/h25H,3-23H2,1-2H3','InChIKey=WFAJRMRCJZNFDX-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CCCCCCCCCCCO',NULL),
	(571,0,0,'1010-76-0','Inconsistent with Molecular Formula - Could not find formula fragment for HI in C12H8I.I','C12H9I2',407.0121,'DIBENZIODOLIUM, IODIDE','8D319A7167CBC33A-FICuS-01-65','8D319A7167CBC33A-FICTS-01-44','7F6E2B824EC31877-uuuuu-01-12','InChI=1S/C12H8I.HI/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)13-11;/h1-8H;1H/q+1;','InChIKey=BSPMLYBYVRXYGY-UHFFFAOYSA-N','I.c1ccc2c(c1)[I+]c1ccccc1-2',NULL),
	(572,0,0,'50-84-0','Consistent with Molecular Formula','C7H4Cl2O2',191.0134,'2,4-Dichlorobenzoic acid\nWLN: QVR BG DG\nBenzoic acid, 2,4-dichloro-\nBenzoic acid, 2,4-dichloro-','C55AD282D81B5B2B-FICuS-01-6F','C55AD282D81B5B2B-FICTS-01-4E','C55AD282D81B5B2B-uuuuu-01-1E','InChI=1S/C7H4Cl2O2/c8-4-1-2-5(7(10)11)6(9)3-4/h1-3H,(H,10,11)','InChIKey=ATCRIUVQKHMXSH-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)cc1Cl',NULL),
	(573,0,0,'371-40-4','Consistent with Molecular Formula','C6H6FN',111.1185,'p-Fluoroaniline\n4-Fluoroaniline\n4-Fluoronaniline\nAniline, 4-fluoro-\np-Fluorophenylamine\n4-Fluorobenzenamine\n1-Amino-4-fluorobenzene\nWLN: ZR DF\nBenzenamine, 4-fluoro-\nAniline, p-fluoro-\n4-Fluoranilin','FDBCC17EDBC4BBDA-FICuS-01-CC','FDBCC17EDBC4BBDA-FICTS-01-AB','FDBCC17EDBC4BBDA-uuuuu-01-7B','InChI=1S/C6H6FN/c7-5-1-3-6(8)4-2-5/h1-4H,8H2','InChIKey=KRZCOLNOCZKSDF-UHFFFAOYSA-N','Nc1ccc(F)cc1',NULL),
	(574,0,0,'621-95-4','Consistent with Molecular Formula','C14H16N2',212.2938,'4,4\'-Diaminobibenzyl\nAniline, 4,4\'-ethylenedi-\n1,2-Bis(4-Aminophenyl)ethane\n1,2-Bis(p-aminophenyl)ethane\nBenzenamine, 4,4\'-(1,2-ethanediyl)bis-\n.alpha.,.alpha.\'-Bi-p-toluidine','A27862C350A0BA3E-FICuS-01-58','A27862C350A0BA3E-FICTS-01-37','A27862C350A0BA3E-uuuuu-01-07','InChI=1S/C14H16N2/c15-13-7-3-11(4-8-13)1-2-12-5-9-14(16)10-6-12/h3-10H,1-2,15-16H2','InChIKey=UHNUHZHQLCGZDA-UHFFFAOYSA-N','Nc1ccc(CCc2ccc(N)cc2)cc1',NULL),
	(575,0,0,'5332-96-7','Consistent with Molecular Formula','C9H9NO3',179.175,'2-Propanone, 1-(4-nitrophenyl)-','81C01442AA1873C3-FICuS-01-39','81C01442AA1873C3-FICTS-01-18','81C01442AA1873C3-uuuuu-01-E8','InChI=1S/C9H9NO3/c1-7(11)6-8-2-4-9(5-3-8)10(12)13/h2-5H,6H2,1H3','InChIKey=GEWWCWZGHNIUBW-UHFFFAOYSA-N','CC(=O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(576,0,0,'3758-70-1','Consistent with Molecular Formula','C9H9NO3',179.175,'4\'-NITROPROPIOPHENONE','5DD155A3E05B47E3-FICuS-01-62','5DD155A3E05B47E3-FICTS-01-41','5DD155A3E05B47E3-uuuuu-01-11','InChI=1S/C9H9NO3/c1-2-9(11)7-3-5-8(6-4-7)10(12)13/h3-6H,2H2,1H3','InChIKey=QHTSEJJUUBOESF-UHFFFAOYSA-N','CCC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(577,0,0,'5394-20-7','Consistent with Molecular Formula','C15H18O3',246.3054,'1,3,5-TRIPROPANOYLBENZENE','AB3424C9CD963545-FICuS-01-5A','AB3424C9CD963545-FICTS-01-39','AB3424C9CD963545-uuuuu-01-09','InChI=1S/C15H18O3/c1-4-13(16)10-7-11(14(17)5-2)9-12(8-10)15(18)6-3/h7-9H,4-6H2,1-3H3','InChIKey=FXSZONWSPSHORK-UHFFFAOYSA-N','CCC(=O)c1cc(C(=O)CC)cc(C(=O)CC)c1',NULL),
	(578,0,2,'5332-98-9','Consistent with Molecular Formula','C17H12Cl2O',303.1872,'1,5-BIS(O-CHLOROPHENYL)-1,4-PENTADIEN-3-ONE','BDAC282729C3ACE1-FICuS-01-7F','BDAC282729C3ACE1-FICTS-01-5E','87EDA777F9BCDDC5-uuuuu-01-58','InChI=1S/C17H12Cl2O/c18-16-7-3-1-5-13(16)9-11-15(20)12-10-14-6-2-4-8-17(14)19/h1-12H/b11-9+,12-10?','InChIKey=OZBIBYIDJNVAOQ-IQYMAPIOSA-N','O=C(/C=C/c1ccccc1Cl)/C=C/c1ccccc1Cl','1'),
	(579,0,0,'86-30-6','Consistent with Molecular Formula','C12H10N2O',198.2238,'Redax\nVultrol\nVulcatard\nNCI-C02880\nRetarder J\nVulcatard A\nVulkalent A\nDiphenylnitrosamine\nNitrosodiphenylamine\nN-Nitrosodiphenylamine\nN,N-Diphenylnitrosamine\nN-Nitroso-N-phenylaniline\nWLN: ONNR&R\nBenzenamine, N-nitroso-N-phenyl-\nDiphenylamine, N-nitroso-\nDiphenylnitrosamin\nN-Nitrosodifenylamin','FAD3D5BE6C62A985-FICuS-01-8D','FAD3D5BE6C62A985-FICTS-01-6C','FAD3D5BE6C62A985-uuuuu-01-3C','InChI=1S/C12H10N2O/c15-13-14(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=UBUCNCOMADRQHX-UHFFFAOYSA-N','O=NN(c1ccccc1)c1ccccc1',NULL),
	(580,0,1,'5333-00-6','Consistent with Molecular Formula','C16H12N2O5',312.2812,'2-METHYL-3,5-DINITROPHENYL PHENYLVINYL KETONE','3E64286495DA333A-FICuS-01-4A','3E64286495DA333A-FICTS-01-29','5662348D1B9CB55D-uuuuu-01-0B','InChI=1S/C16H12N2O5/c1-11-14(9-13(17(20)21)10-15(11)18(22)23)16(19)8-7-12-5-3-2-4-6-12/h2-10H,1H3/b8-7+','InChIKey=LJAPVXYKCUGLLE-BQYQJAHWSA-N','Cc1c(C(=O)/C=C/c2ccccc2)cc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(581,0,0,'5333-01-7','Consistent with Molecular Formula','C15H14O',210.275,'(4-BIPHENYLYL)-2-PROPANONE','43647AA489C037FE-FICuS-01-5E','43647AA489C037FE-FICTS-01-3D','43647AA489C037FE-uuuuu-01-0D','InChI=1S/C15H14O/c1-12(16)11-13-7-9-15(10-8-13)14-5-3-2-4-6-14/h2-10H,11H2,1H3','InChIKey=MEWRGYQYQRUKMJ-UHFFFAOYSA-N','CC(=O)Cc1ccc(-c2ccccc2)cc1',NULL),
	(582,0,0,'5333-02-8','Consistent with Molecular Formula','C11H10N2O4',234.211,'5,6-DIMETHOXY-8-NITROQUINOLINE','B64CAFE6894EA2AF-FICuS-01-9C','B64CAFE6894EA2AF-FICTS-01-7B','B64CAFE6894EA2AF-uuuuu-01-4B','InChI=1S/C11H10N2O4/c1-16-9-6-8(13(14)15)10-7(11(9)17-2)4-3-5-12-10/h3-6H,1-2H3','InChIKey=HDOJSHDBNBHDIM-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2ncccc2c1OC',NULL),
	(583,0,0,'5333-03-9','Consistent with Molecular Formula','C20H16O4',320.344,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(4-methoxyphenyl)-','545DB93576EB5DC7-FICuS-01-73','545DB93576EB5DC7-FICTS-01-52','545DB93576EB5DC7-uuuuu-01-22','InChI=1S/C20H16O4/c1-23-15-7-3-13(4-8-15)17-11-20(22)18(12-19(17)21)14-5-9-16(24-2)10-6-14/h3-12H,1-2H3','InChIKey=JZJYUHYPMJANNP-UHFFFAOYSA-N','COc1ccc(C2=CC(=O)C(c3ccc(OC)cc3)=CC2=O)cc1',NULL),
	(584,0,0,'2372-96-5','Consistent with Molecular Formula','C6H7NO2',125.1268,'N-VINYLSUCCINIMIDE','73EE154F66F35C95-FICuS-01-66','DB2526B18EB6A8BC-FICTS-01-61','73EE154F66F35C95-uuuuu-01-15','InChI=1S/C6H7NO2/c1-2-7-5(8)3-4-6(7)9/h2H,1,3-4H2','InChIKey=VOCDJQSAMZARGX-UHFFFAOYSA-N','C=CN1C(=O)CCC1=O',NULL),
	(585,0,0,'5333-05-1','Consistent with Molecular Formula','C8H6ClNOS',199.6545,'7-CHLORO-2H-1,4-BENZOTHIAZIN-3(4H)-ONE','D0B5B14E8AE3D280-FICuS-01-6D','D0B5B14E8AE3D280-FICTS-01-4C','D0B5B14E8AE3D280-uuuuu-01-1C','InChI=1S/C8H6ClNOS/c9-5-1-2-6-7(3-5)12-4-8(11)10-6/h1-3H,4H2,(H,10,11)','InChIKey=JNPOLSNJHCFNCG-UHFFFAOYSA-N','O=C1CSc2cc(Cl)ccc2N1',NULL),
	(586,0,0,'5333-06-2','Consistent with Molecular Formula','C12H9NO',183.2092,'1-HYDROXY-3-METHYL-2-NAPHTHONITRILE','9946F05C13D1D3A7-FICuS-01-59','9946F05C13D1D3A7-FICTS-01-38','9946F05C13D1D3A7-uuuuu-01-08','InChI=1S/C12H9NO/c1-8-6-9-4-2-3-5-10(9)12(14)11(8)7-13/h2-6,14H,1H3','InChIKey=MNBIYILUYGJHFP-UHFFFAOYSA-N','Cc1cc2ccccc2c(O)c1C#N',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(587,0,0,'86-98-6','Consistent with Molecular Formula','C9H5Cl2N',198.0512,'4,7-Dichloroquinoline\nWLN: T66 BNJ EG IG\nQuinoline, 4,7-dichloro-\nQuinoline, 4,7-dichloro-','72ACA28B785C7739-FICuS-01-62','72ACA28B785C7739-FICTS-01-41','72ACA28B785C7739-uuuuu-01-11','InChI=1S/C9H5Cl2N/c10-6-1-2-7-8(11)3-4-12-9(7)5-6/h1-5H','InChIKey=HXEWMTXDBOQQKO-UHFFFAOYSA-N','Clc1ccc2c(Cl)ccnc2c1',NULL),
	(588,0,0,'5216-35-3','Consistent with Molecular Formula','C14H12Cl2',251.1548,'Ethane, 1,2-bis(p-chlorophenyl)-\nBenzene, 1,1\'-(1,2-ethanediyl)bis[4-chloro-','A1BEC17EEF4FE778-FICuS-01-A0','A1BEC17EEF4FE778-FICTS-01-7F','A1BEC17EEF4FE778-uuuuu-01-4F','InChI=1S/C14H12Cl2/c15-13-7-3-11(4-8-13)1-2-12-5-9-14(16)10-6-12/h3-10H,1-2H2','InChIKey=HTHGRQSFMYIQHB-UHFFFAOYSA-N','Clc1ccc(CCc2ccc(Cl)cc2)cc1',NULL),
	(589,0,0,'818-23-5','Consistent with Molecular Formula','C15H30O',226.4014,'Caprylone\nHeptyl ketone\nDiheptyl ketone\nPentadecan-8-one\n8-Oxopentadecane\nDi-n-heptyl ketone\n8-Pentadecanone\n8-Pentadecanone','022B5D31783AE1CE-FICuS-01-5B','022B5D31783AE1CE-FICTS-01-3A','022B5D31783AE1CE-uuuuu-01-0A','InChI=1S/C15H30O/c1-3-5-7-9-11-13-15(16)14-12-10-8-6-4-2/h3-14H2,1-2H3','InChIKey=PQYGSSYFJIJDFK-UHFFFAOYSA-N','CCCCCCCC(=O)CCCCCCC',NULL),
	(590,0,0,'5333-09-5','Consistent with Molecular Formula','C7H4BrN3O6',306.0291,'3-BROMO-2,4,6-TRINITROTOLUENE','1BB4D849CBDB1A90-FICuS-01-7F','1BB4D849CBDB1A90-FICTS-01-5E','1BB4D849CBDB1A90-uuuuu-01-2E','InChI=1S/C7H4BrN3O6/c1-3-4(9(12)13)2-5(10(14)15)6(8)7(3)11(16)17/h2H,1H3','InChIKey=IKHFDQSVNNIGEN-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc([N+](=O)[O-])c(Br)c1[N+](=O)[O-]',NULL),
	(591,0,0,'2458-12-0','Consistent with Molecular Formula','C8H9NO2',151.1646,'3-AMINO-P-TOLUIC ACID','8E1FC2F69ADFC447-FICuS-01-92','8E1FC2F69ADFC447-FICTS-01-71','8E1FC2F69ADFC447-uuuuu-01-41','InChI=1S/C8H9NO2/c1-5-2-3-6(8(10)11)4-7(5)9/h2-4H,9H2,1H3,(H,10,11)','InChIKey=XKFIFYROMAAUDL-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cc1N',NULL),
	(592,0,0,'5333-11-9','Consistent with Molecular Formula','C21H15N3',309.3696,'4\'-PHENYL-3,2\'6\',3\'\'-TERPYRIDINE','23DD0C93364CE02C-FICuS-01-5D','23DD0C93364CE02C-FICTS-01-3C','23DD0C93364CE02C-uuuuu-01-0C','InChI=1S/C21H15N3/c1-2-6-16(7-3-1)19-12-20(17-8-4-10-22-14-17)24-21(13-19)18-9-5-11-23-15-18/h1-15H','InChIKey=AVRNQSGQWCVNNK-UHFFFAOYSA-N','c1ccc(-c2cc(-c3cccnc3)nc(-c3cccnc3)c2)cc1',NULL),
	(593,0,1,'68923-36-4','Consistent with Molecular Formula','C15H14O3',242.2738,'2-METHOXY-.ALPHA.-METHYL-1-NAPHTHALENEACRYLIC ACID','6B4F654C6343A717-FICuS-01-4B','6B4F654C6343A717-FICTS-01-2A','B5FB31655B040578-uuuuu-01-F3','InChI=1S/C15H14O3/c1-10(15(16)17)9-13-12-6-4-3-5-11(12)7-8-14(13)18-2/h3-9H,1-2H3,(H,16,17)/b10-9+','InChIKey=JVBDICQCEOOBBW-MDZDMXLPSA-N','COc1ccc2ccccc2c1/C=C(/C)C(=O)O','1'),
	(594,0,0,'5333-12-0','Consistent with Molecular Formula','C19H22O',266.3822,'4,4-DIMETHYL-1,1-DIPHENYL-3-PENTANONE','2A65C958DAB429DF-FICuS-01-7E','2A65C958DAB429DF-FICTS-01-5D','2A65C958DAB429DF-uuuuu-01-2D','InChI=1S/C19H22O/c1-19(2,3)18(20)14-17(15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13,17H,14H2,1-3H3','InChIKey=XBGGFYAMBLXNTI-UHFFFAOYSA-N','CC(C)(C)C(=O)CC(c1ccccc1)c1ccccc1',NULL),
	(595,0,0,'5333-13-1','Consistent with Molecular Formula','C10H11BrO2',243.0997,'.beta.-Isodurylic acid, 3-bromo-\nBenzoic acid, 3-bromo-2,4,6-trimethyl-','81B086120C0883C3-FICuS-01-2F','81B086120C0883C3-FICTS-01-0E','81B086120C0883C3-uuuuu-01-DE','InChI=1S/C10H11BrO2/c1-5-4-6(2)9(11)7(3)8(5)10(12)13/h4H,1-3H3,(H,12,13)','InChIKey=VUVHCRZIUORPEG-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)O)c(C)c1Br',NULL),
	(596,0,0,'41625-03-0','Consistent with Molecular Formula','C21H38O',306.5306,'1,20-HENEICOSAFIEN-11-ONE','911E990C4C007175-FICuS-01-37','911E990C4C007175-FICTS-01-16','911E990C4C007175-uuuuu-01-E6','InChI=1S/C21H38O/c1-3-5-7-9-11-13-15-17-19-21(22)20-18-16-14-12-10-8-6-4-2/h3-4H,1-2,5-20H2','InChIKey=ZESIVAZXTCESRN-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)CCCCCCCCC=C',NULL),
	(597,0,0,'871-78-3','Consistent with Molecular Formula','C6H12N2O2',144.173,'Acetamide,N,N\'-ethylenebis-\nAcetamide, N,N\'-1,2-ethanediylbis-','C482B63F4DD0A8BE-FICuS-01-85','C482B63F4DD0A8BE-FICTS-01-64','C482B63F4DD0A8BE-uuuuu-01-34','InChI=1S/C6H12N2O2/c1-5(9)7-3-4-8-6(2)10/h3-4H2,1-2H3,(H,7,9)(H,8,10)','InChIKey=WNYIBZHOMJZDKN-UHFFFAOYSA-N','CC(=O)NCCNC(C)=O',NULL),
	(598,0,0,'5333-15-3','Consistent with Molecular Formula','C32H26O',426.5568,'1-ALLYL-2,3,4,5-TETRAPHENYL-2,4-CYCLOPENTADIEN-1-OL','C1B19D22F3FFD627-FICuS-01-77','C1B19D22F3FFD627-FICTS-01-56','C1B19D22F3FFD627-uuuuu-01-26','InChI=1S/C32H26O/c1-2-23-32(33)30(26-19-11-5-12-20-26)28(24-15-7-3-8-16-24)29(25-17-9-4-10-18-25)31(32)27-21-13-6-14-22-27/h2-22,33H,1,23H2','InChIKey=NEDCVYRPTZJRGF-UHFFFAOYSA-N','C=CCC1(O)C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)=C1c1ccccc1',NULL),
	(599,0,0,'5333-16-4','Consistent with Molecular Formula','C11H6ClNO3',235.6263,'5-NITRO-1-NAPHTHOYL CHLORIDE','07A97E14F29A6254-FICuS-01-4C','07A97E14F29A6254-FICTS-01-2B','07A97E14F29A6254-uuuuu-01-FB','InChI=1S/C11H6ClNO3/c12-11(14)9-5-1-4-8-7(9)3-2-6-10(8)13(15)16/h1-6H','InChIKey=SKOUMIMRECKBJZ-UHFFFAOYSA-N','O=C(Cl)c1cccc2c([N+](=O)[O-])cccc12',NULL),
	(600,2,0,'5333-17-5','Consistent with Molecular Formula','C10H17NO3',199.2492,'3-CARBAMOYL-2,2,3-TRIMETHYLCYCLOPENTANECARBOXYLIC ACID','8B58D822195CBF5E-FICuS-01-72','8B58D822195CBF5E-FICTS-01-51','8B58D822195CBF5E-uuuuu-01-21','InChI=1S/C10H17NO3/c1-9(2)6(7(12)13)4-5-10(9,3)8(11)14/h6H,4-5H2,1-3H3,(H2,11,14)(H,12,13)','InChIKey=GSTRJEXEASEEIB-UHFFFAOYSA-N','CC1(C(N)=O)CCC(C(=O)O)C1(C)C','1'),
	(601,0,0,'84-54-8','Consistent with Molecular Formula','C15H10O2',222.2428,'Tectochinon\nTectoquinone\nTechtoquinone\n2-Methylanthraquinone\n.beta.-Methylanthraquinone\n9,10-Anthracenedione, 2-methyl-\nAnthraquinone, 2-methyl-','B42994C4BC07B9FD-FICuS-01-7D','B42994C4BC07B9FD-FICTS-01-5C','B42994C4BC07B9FD-uuuuu-01-2C','InChI=1S/C15H10O2/c1-9-6-7-12-13(8-9)15(17)11-5-3-2-4-10(11)14(12)16/h2-8H,1H3','InChIKey=NJWGQARXZDRHCD-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(602,0,0,'736-30-1','Consistent with Molecular Formula','C14H12N2O4',272.2598,'4,4\'-Dinitrodibenzyl\np,p\'-Dinitrobibenzyl\n4,4\'-Dinitrobibenzyl\np,p\'-Dinitrodibenzyl\n1,2-Bis(p-nitrophenyl)ethane\n1,2-Bis(4-nitrophenyl)ethane\n1,2-Ethanediylbis[4-nitrobenzene]\nBenzene, 1,1\'-(1,2-ethanediyl)bis[4-nitro-\nBibenzyl, 4,4\'-dinitro-','E6FEBBA1D73A9BEB-FICuS-01-B4','E6FEBBA1D73A9BEB-FICTS-01-93','E6FEBBA1D73A9BEB-uuuuu-01-63','InChI=1S/C14H12N2O4/c17-15(18)13-7-3-11(4-8-13)1-2-12-5-9-14(10-6-12)16(19)20/h3-10H,1-2H2','InChIKey=BSNKHEKTRWNNAC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(603,0,0,'4920-80-3','Consistent with Molecular Formula','C8H7NO5',197.147,'m-Anisic acid, 2-nitro-\nBenzoic acid, 3-methoxy-2-nitro-','E1C2C05804E11D75-FICuS-01-4D','E1C2C05804E11D75-FICTS-01-2C','E1C2C05804E11D75-uuuuu-01-FC','InChI=1S/C8H7NO5/c1-14-6-4-2-3-5(8(10)11)7(6)9(12)13/h2-4H,1H3,(H,10,11)','InChIKey=YMOMYSDAOXOCID-UHFFFAOYSA-N','COc1cccc(C(=O)O)c1[N+](=O)[O-]',NULL),
	(604,0,0,'613-53-6','Consistent with Molecular Formula','C10H6Br3N',379.8761,'Quinoline, 2-(tribromomethyl)-\nQuinoline, 2-(tribromomethyl)-','FC95DF46B29B30A7-FICuS-01-7C','FC95DF46B29B30A7-FICTS-01-5B','FC95DF46B29B30A7-uuuuu-01-2B','InChI=1S/C10H6Br3N/c11-10(12,13)9-6-5-7-3-1-2-4-8(7)14-9/h1-6H','InChIKey=UDYYQHILRSDDMP-UHFFFAOYSA-N','BrC(Br)(Br)c1ccc2ccccc2n1',NULL),
	(605,2,0,'5394-22-9','Consistent with Molecular Formula','C8H12Cl2N2O2',239.101,'3,6-BIS(2-CHLOROETHYL)-2,5-PIPERAZINEDIONE','8F4AC744598BA004-FICuS-01-59','8F4AC744598BA004-FICTS-01-38','8F4AC744598BA004-uuuuu-01-08','InChI=1S/C8H12Cl2N2O2/c9-3-1-5-7(13)12-6(2-4-10)8(14)11-5/h5-6H,1-4H2,(H,11,14)(H,12,13)','InChIKey=USWJWDYDLDQLDK-UHFFFAOYSA-N','O=C1NC(CCCl)C(=O)NC1CCCl','1'),
	(606,0,0,'5333-22-2','Consistent with Molecular Formula','C19H20O2',280.3658,'1,5-DI-P-TOLYL-1,5-PENTANEDIONE','A6D371D522CB2D0A-FICuS-01-66','A6D371D522CB2D0A-FICTS-01-45','A6D371D522CB2D0A-uuuuu-01-15','InChI=1S/C19H20O2/c1-14-6-10-16(11-7-14)18(20)4-3-5-19(21)17-12-8-15(2)9-13-17/h6-13H,3-5H2,1-2H3','InChIKey=HTENBIWOWMNNNY-UHFFFAOYSA-N','Cc1ccc(C(=O)CCCC(=O)c2ccc(C)cc2)cc1',NULL),
	(607,0,0,'626-05-1','Consistent with Molecular Formula','C5H3Br2N',236.8934,'2,6-DIBROMOPYRIDINE','BD3B188735FFEAF8-FICuS-01-92','BD3B188735FFEAF8-FICTS-01-71','BD3B188735FFEAF8-uuuuu-01-41','InChI=1S/C5H3Br2N/c6-4-2-1-3-5(7)8-4/h1-3H','InChIKey=FEYDZHNIIMENOB-UHFFFAOYSA-N','Brc1cccc(Br)n1',NULL),
	(608,0,0,'776-34-1','Consistent with Molecular Formula','C10H8N2O2',188.1854,'4-Nitro-1-naphthamine\n1,4-Nitronaphthylamine\n4-Nitro-1-naphthylamine\n1-Amino-4-nitronaphthalene\n4-Nitro-.alpha.-naphthylamine\n1-Naphthalenamine, 4-nitro-\n1-Naphthylamine, 4-nitro-','9CD4198A0790D615-FICuS-01-4E','9CD4198A0790D615-FICTS-01-2D','9CD4198A0790D615-uuuuu-01-FD','InChI=1S/C10H8N2O2/c11-9-5-6-10(12(13)14)8-4-2-1-3-7(8)9/h1-6H,11H2','InChIKey=BVPJPRYNQHAOPQ-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])c2ccccc12',NULL),
	(609,0,0,'699-83-2','Consistent with Molecular Formula','C8H8O3',152.1494,'2-Acetylresorcinol\nResorcinol, 2-acetyl-\n.gamma.-Resacetophenone\n2,6-Dihydroxyacetophenone\n1,3-Benzenediol, 2-acetyl-\n2\',6\'-Dihydroxyacetophenone\nEthanone, 1-(2,6-dihydroxyphenyl)-\nAcetophenone, 2\',6\'-dihydroxy-','25D54C32F4681E23-FICuS-01-46','25D54C32F4681E23-FICTS-01-25','25D54C32F4681E23-uuuuu-01-F5','InChI=1S/C8H8O3/c1-5(9)8-6(10)3-2-4-7(8)11/h2-4,10-11H,1H3','InChIKey=YPTJKHVBDCRKNF-UHFFFAOYSA-N','CC(=O)c1c(O)cccc1O',NULL),
	(610,0,0,'1018-97-9','Consistent with Molecular Formula','C15H14O',210.275,'2,2\'-DIMETHYLBENZOPHENONE','974590077539BB4D-FICuS-01-44','974590077539BB4D-FICTS-01-23','974590077539BB4D-uuuuu-01-F3','InChI=1S/C15H14O/c1-11-7-3-5-9-13(11)15(16)14-10-6-4-8-12(14)2/h3-10H,1-2H3','InChIKey=QPRFAFKPBOLMDI-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1ccccc1C',NULL),
	(611,0,0,'5333-27-7','Consistent with Molecular Formula','C9H9NO3',179.175,'1-(4-Methyl-3-nitrophenyl)ethanone\nEthanone, 1-(4-methyl-3-nitrophenyl)-','00982CE229418516-FICuS-01-28','00982CE229418516-FICTS-01-07','00982CE229418516-uuuuu-01-D7','InChI=1S/C9H9NO3/c1-6-3-4-8(7(2)11)5-9(6)10(12)13/h3-5H,1-2H3','InChIKey=YRBBMDOBWRUMEZ-UHFFFAOYSA-N','CC(=O)c1ccc(C)c([N+](=O)[O-])c1',NULL),
	(612,0,0,'933-67-5','Consistent with Molecular Formula','C9H9N',131.1768,'7-Methylindol\n7-Methylindole\n1H-Indole, 7-methyl-\nIndole, 7-methyl-','E5D062BCA3B61A12-FICuS-01-63','E5D062BCA3B61A12-FICTS-01-42','E5D062BCA3B61A12-uuuuu-01-12','InChI=1S/C9H9N/c1-7-3-2-4-8-5-6-10-9(7)8/h2-6,10H,1H3','InChIKey=KGWPHCDTOLQQEP-UHFFFAOYSA-N','Cc1cccc2cc[nH]c12',NULL),
	(613,0,0,'5333-29-9','Consistent with Molecular Formula','C13H18O3',222.2834,'3,5-DIMETHOXYPHENYL BUTYL KETONE','F4991B102A691FD8-FICuS-01-5C','F4991B102A691FD8-FICTS-01-3B','F4991B102A691FD8-uuuuu-01-0B','InChI=1S/C13H18O3/c1-4-5-6-13(14)10-7-11(15-2)9-12(8-10)16-3/h7-9H,4-6H2,1-3H3','InChIKey=XAOSSZOACCZAPC-UHFFFAOYSA-N','CCCCC(=O)c1cc(OC)cc(OC)c1',NULL),
	(614,0,0,'1846-76-0','Consistent with Molecular Formula','C12H10O4',218.2086,'2-OXO-2H,1-BENZOPYRAN-3-CARBOXYLIC ACID, ETHYL ESTER','C66CE285F3691424-FICuS-01-50','C66CE285F3691424-FICTS-01-2F','C66CE285F3691424-uuuuu-01-FF','InChI=1S/C12H10O4/c1-2-15-11(13)9-7-8-5-3-4-6-10(8)16-12(9)14/h3-7H,2H2,1H3','InChIKey=XKHPEMKBJGUYCM-UHFFFAOYSA-N','CCOC(=O)c1cc2ccccc2oc1=O',NULL),
	(615,2,0,'619-82-9','Consistent with Molecular Formula','C8H12O4',172.1804,'trans-Hexahydroterephthalic acid\ntrans-1,4-Cyclohexyldicarboxylic acid\ntrans-1,4-Cyclohexanedicarboxylic acid\n1,4-Cyclohexanedicarboxylic acid, trans-\n1,4-Cyclohexanedicarboxylic acid, trans-','8BF9348BDFBD69A9-FICuS-01-9A','8BF9348BDFBD69A9-FICTS-01-79','FA0B82288D55156A-uuuuu-01-06','InChI=1S/C8H12O4/c9-7(10)5-1-2-6(4-3-5)8(11)12/h5-6H,1-4H2,(H,9,10)(H,11,12)/t5-,6-','InChIKey=PXGZQGDTEZPERC-IZLXSQMJSA-N','O=C(O)C1CCC(C(=O)O)CC1','1'),
	(616,1,0,'5333-31-3','Consistent with Molecular Formula','C8H12O2',140.1816,'4-METHYL-1-CYCLOHEXENE-1-CARBOXYLIC ACID','28E6B78D8A3C4A11-FICuS-01-67','28E6B78D8A3C4A11-FICTS-01-46','28E6B78D8A3C4A11-uuuuu-01-16','InChI=1S/C8H12O2/c1-6-2-4-7(5-3-6)8(9)10/h4,6H,2-3,5H2,1H3,(H,9,10)','InChIKey=GEFNPBHICGXNLA-UHFFFAOYSA-N','CC1CC=C(C(=O)O)CC1','1'),
	(617,0,0,'117-99-7','Consistent with Molecular Formula','C13H10O2',198.2208,'o-Benzoylphenol\n2-Hydroxybenzophenone\no-Hydroxybenzophenone\nPhenyl 2-Hydroxyphenyl ketone\nMethanone, (2-hydroxyphenyl)phenyl-\nBenzophenone, 2-hydroxy-','A285E41956C1371F-FICuS-01-4A','A285E41956C1371F-FICTS-01-29','A285E41956C1371F-uuuuu-01-F9','InChI=1S/C13H10O2/c14-12-9-5-4-8-11(12)13(15)10-6-2-1-3-7-10/h1-9,14H','InChIKey=HJIAMFHSAAEUKR-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1O',NULL),
	(618,0,0,'76-89-1','Consistent with Molecular Formula','C15H14O3',242.2738,'Methyl benzilate\nMethyl diphenylglycolate\nBenzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-, methyl ester\nBenzilic acid, methyl ester','4B89DAC415D3FEFC-FICuS-01-9B','4B89DAC415D3FEFC-FICTS-01-7A','4B89DAC415D3FEFC-uuuuu-01-4A','InChI=1S/C15H14O3/c1-18-14(16)15(17,12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11,17H,1H3','InChIKey=LJFIHTFNTGQZJL-UHFFFAOYSA-N','COC(=O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(619,0,0,'5333-34-6','Consistent with Molecular Formula','C12H14O5',238.2396,'2,3-DIMETHOXYBENZOYLPROPANOIC ACID','6C130A66F02DD534-FICuS-01-4D','6C130A66F02DD534-FICTS-01-2C','6C130A66F02DD534-uuuuu-01-FC','InChI=1S/C12H14O5/c1-16-10-5-3-8(7-11(10)17-2)9(13)4-6-12(14)15/h3,5,7H,4,6H2,1-2H3,(H,14,15)','InChIKey=BUAYFJKMVBIPKA-UHFFFAOYSA-N','COc1ccc(C(=O)CCC(=O)O)cc1OC',NULL),
	(620,0,0,'5394-23-0','Consistent with Molecular Formula','C12H6Cl2N2',249.0988,'4,7-DICHLORO-1,10-PHENANTHROLINE','22741BCF95D6EA72-FICuS-01-69','22741BCF95D6EA72-FICTS-01-48','22741BCF95D6EA72-uuuuu-01-18','InChI=1S/C12H6Cl2N2/c13-9-3-5-15-11-7(9)1-2-8-10(14)4-6-16-12(8)11/h1-6H','InChIKey=GIEQBYJCGYHHSU-UHFFFAOYSA-N','Clc1ccnc2c1ccc1c(Cl)ccnc12',NULL),
	(621,0,0,'5394-24-1','Consistent with Molecular Formula','C10H11N3OS2',253.3364,'1-(P-METHOXYBENZYLIDENE)-2,4-DITHIOBIURET','1B122CB53E892095-FICuS-01-42','1B122CB53E892095-FICTS-01-21','1B122CB53E892095-uuuuu-01-F1','InChI=1S/C10H11N3OS2/c1-14-8-4-2-7(3-5-8)6-12-10(16)13-9(11)15/h2-6H,1H3,(H3,11,13,15,16)/b12-6+','InChIKey=KERVEVXGGVUPSH-WUXMJOGZSA-N','COc1ccc(/C=N/C(=S)NC(N)=S)cc1',NULL),
	(622,0,0,'5333-35-7','Consistent with Molecular Formula','C5H9N3S2',175.2662,'1-PROPYLIDENE-2,4-DITHIOBIURET','0A6025A6641C20BA-FICuS-01-3F','0A6025A6641C20BA-FICTS-01-1E','0A6025A6641C20BA-uuuuu-01-EE','InChI=1S/C5H9N3S2/c1-2-3-7-5(10)8-4(6)9/h3H,2H2,1H3,(H3,6,8,9,10)/b7-3-','InChIKey=OADJOJMJPAKLOI-CLTKARDFSA-N','CC/C=N/C(=S)NC(N)=S',NULL),
	(623,2,0,'1464-53-5','Consistent with Molecular Formula','C4H6O2',86.0902,'R 181\nM 8838\nCB 1181\nBioxiran\nBioxirane\nDiepoxybutane\nDioxybutadiene\nButane diepoxide\n2,4-Diepoxybutane\nButadiene dioxide\nButadiene diepoxide\nErythritol anhydride\n1,2:3,4-Diepoxybutane\n1,2,3,4-Diepoxybutane\n1,1\'-Bi[ethylene oxide]\nThreitol, 1,2:3,4-dianhydro-\nERYTHRITHOL ANHYDRIDE (OLD NAME) 1,3-BUTADIENE DIEPOXIDE\nWLN: T3OTJ B- BT3OTJ\n2,2\'-Bioxirane\nButane, 1,2:3,4-diepoxy-','7C274178C772215C-FICuS-01-3C','7C274178C772215C-FICTS-01-1B','7C274178C772215C-uuuuu-01-EB','InChI=1S/C4H6O2/c1-3(5-1)4-2-6-4/h3-4H,1-2H2','InChIKey=ZFIVKAOQEXOYFY-UHFFFAOYSA-N','C1OC1C1CO1','1'),
	(624,1,0,'3132-64-7','Consistent with Molecular Formula','C3H5BrO',136.9759,'Epibromhydrin\nEpibromohydrin\nEpibromohydrine\n(Bromomethyl)oxirane\n2-(Bromomethyl)oxirane\n3-Bromo-1,2-epoxypropane\n1-Bromo-2,3-epoxypropane\n1,2-Epoxy-3-bromopropane\nPropane, 3-bromo-1,2-epoxy-\n(Bromomethyl)ethylene oxide\nWLN: T3OTJ B1E\nOxirane, (bromomethyl)-\nPropane, 1-bromo-2,3-epoxy-','791EBC84F996991D-FICuS-01-73','791EBC84F996991D-FICTS-01-52','791EBC84F996991D-uuuuu-01-22','InChI=1S/C3H5BrO/c4-1-3-2-5-3/h3H,1-2H2','InChIKey=GKIPXFAANLTWBM-UHFFFAOYSA-N','BrCC1CO1','1'),
	(625,1,0,'106-92-3','Consistent with Molecular Formula','C6H10O2',114.1438,'AGE\nM 560\nAllyl glycidyl ether\nGlycidyl allyl ether\nAllyl 2,3-epoxypropyl ether\n1-Allyloxy-2,3-epoxypropane\n1,2-Epoxy-3-allyloxypropane\nEther, allyl 2,3-epoxypropyl\n1-(Allyloxy)-2,3-epoxypropane\nOxirane,[(2-propenyloxy)methyl]-\nWLN: T3OTJ B1O2U1\nOxirane, [(2-propenyloxy)methyl]-\nPropane, 1-(allyloxy)-2,3-epoxy-\nAllylglycidaether\n1-Allyloxy-2,3-epoxypropan\nOxyde d\'allyle et de glycidyle\n1-Allyloxy-2,3-epoxy-propaan\nAllil-glicidil-etere\n1-Allilossi-2,3 epossipropano','58108AC9718E347C-FICuS-01-50','58108AC9718E347C-FICTS-01-2F','58108AC9718E347C-uuuuu-01-FF','InChI=1S/C6H10O2/c1-2-3-7-4-6-5-8-6/h2,6H,1,3-5H2','InChIKey=LSWYGACWGAICNM-UHFFFAOYSA-N','C=CCOCC1CO1','1'),
	(626,1,0,'2461-42-9','Consistent with Molecular Formula','C13H12O2',200.2366,'1,2-EPOXY-3-(1-NAPHTHYLOXY)PROPANE','5546B868E111BC90-FICuS-01-49','5546B868E111BC90-FICTS-01-28','5546B868E111BC90-uuuuu-01-F8','InChI=1S/C13H12O2/c1-2-6-12-10(4-1)5-3-7-13(12)15-9-11-8-14-11/h1-7,11H,8-9H2','InChIKey=QYYCPWLLBSSFBW-UHFFFAOYSA-N','c1ccc2c(OCC3CO3)cccc2c1','1'),
	(627,1,0,'5412-14-6','Consistent with Molecular Formula','C5H9ClO2',136.5779,'1-(2-CHLOROETHOXY)-2,3-EPOXYPROPANE','5F7F6F28F4713645-FICuS-01-59','5F7F6F28F4713645-FICTS-01-38','5F7F6F28F4713645-uuuuu-01-08','InChI=1S/C5H9ClO2/c6-1-2-7-3-5-4-8-5/h5H,1-4H2','InChIKey=SLHJJBZBHQIKBB-UHFFFAOYSA-N','ClCCOCC1CO1','1'),
	(628,1,0,'2212-07-9','Consistent with Molecular Formula','C9H8Cl2O2',219.067,'1-(2,4-DICHLOROPHENOXY)-2,3-EPOXYPROPANE','5B5196CB957BD6E8-FICuS-01-76','5B5196CB957BD6E8-FICTS-01-55','5B5196CB957BD6E8-uuuuu-01-25','InChI=1S/C9H8Cl2O2/c10-6-1-2-9(8(11)3-6)13-5-7-4-12-7/h1-3,7H,4-5H2','InChIKey=NTMMJCXPHYKNSP-UHFFFAOYSA-N','Clc1ccc(OCC2CO2)c(Cl)c1','1'),
	(629,1,0,'122-60-1','Consistent with Molecular Formula','C9H10O2',150.1768,'PGE\nPhenoxypropene oxide\nPhenylglycydyl ether\nPhenyl glycidyl ether\nPhenol glycidyl ether\nGlycidol phenyl ether\nGlycidyl phenyl ether\nEther, phenylglycidyl\n(Phenoxymethyl)oxirane\nPhenoxypropylene oxide\n3-Phenoxy-1,2-epoxypropane\n1-Phenoxy-2,3-epoxypropane\n1,2-Epoxy-3-phenoxypropane\nBenzene, (2,3-epoxypropoxy)-\n3-Phenyloxy-1,2-epoxypropane\n2,3-Epoxypropyl phenyl ether\nPhenyl 2,3-epoxypropyl ether\nEther, 2,3-epoxypropyl phenyl\n3-Phenoxy-1,2-propylene oxide\n.gamma.-Phenoxypropylene oxide\nWLN: T3OTJ B1OR\nOxirane, (phenoxymethyl)-\nPropane, 1,2-epoxy-3-phenoxy-\nOxirane,(phenoxymethyl)-phenol-glycidaether\nOxirane, (phenoxymethyl)-phenol-glycidaether\nFenyl-glycidylether','E316CDDA7A1402E3-FICuS-01-69','E316CDDA7A1402E3-FICTS-01-48','E316CDDA7A1402E3-uuuuu-01-18','InChI=1S/C9H10O2/c1-2-4-8(5-3-1)10-6-9-7-11-9/h1-5,9H,6-7H2','InChIKey=FQYUMYWMJTYZTK-UHFFFAOYSA-N','c1ccc(OCC2CO2)cc1','1'),
	(630,0,0,'96-21-9','Consistent with Molecular Formula','C3H6Br2O',217.8878,'1,3-Dibromohydrin\n.alpha.-Dibromohydrin\n1,3-Dibromo-2-propanol\nGlycerol 1,3-dibromohydrin\n2-Hydroxy-1,3-dibromopropane\n1,3-Dibromo-2-hydroxypropane\n.alpha.,.gamma.-Dibromohydrin\nGlycerol .alpha.,.gamma.-dibromohydrin\nGlycerol .alpha.,.gamma.-dibromohydrine\nWLN: E1YQ1E\n2-Propanol, 1,3-dibromo-\n2-Propanol, 1,3-dibromo-','6E2E7A7F08C41252-FICuS-01-57','6E2E7A7F08C41252-FICTS-01-36','6E2E7A7F08C41252-uuuuu-01-06','InChI=1S/C3H6Br2O/c4-1-3(6)2-5/h3,6H,1-2H2','InChIKey=KIHQZLPHVZKELA-UHFFFAOYSA-N','OC(CBr)CBr',NULL),
	(631,1,0,'96-09-3','Consistent with Molecular Formula','C8H8O',120.1506,'NCI-C54977\nEpoxystyrene\nStyryl oxide\nPhenyloxirane\nStyrene oxide\nPhenyl oxirane\n2-Phenyloxirane\nStyrene epoxide\n1-Phenyloxirane\nStyrene 7,8-oxide\nPhenethylene oxide\n(Epoxyethyl)benzene\nPhenylethylene oxide\n(1,2-Epoxyethyl)benzene\n1-Phenyl-1,2-epoxyethane\n.alpha.,.beta.-Epoxystyrene\nWLN: T3OTJ BR\nOxirane, phenyl-\nBenzene, (epoxyethyl)-','A11CDAC846C77DFD-FICuS-01-96','A11CDAC846C77DFD-FICTS-01-75','A11CDAC846C77DFD-uuuuu-01-45','InChI=1S/C8H8O/c1-2-4-7(5-3-1)8-6-9-8/h1-5,8H,6H2','InChIKey=AWMVMTVKBNGEAK-UHFFFAOYSA-N','c1ccc(C2CO2)cc1','1'),
	(632,2,0,'2060-05-1','Consistent with Molecular Formula','C18H34NaO3',321.4546,'9,10-EPOXYOCTADECANOIC ACID, SODIUM SALT','03C51A96C7F75DB0-FICuS-01-65','03C51A96C7F75DB0-FICTS-01-44','8822F699A78CEF18-uuuuu-01-1F','InChI=1S/C18H34O3.Na/c1-2-3-4-5-7-10-13-16-17(21-16)14-11-8-6-9-12-15-18(19)20;/h16-17H,2-15H2,1H3,(H,19,20);/q;+1','InChIKey=HQEMLBBHWZUAQQ-UHFFFAOYSA-N','CCCCCCCCC1OC1CCCCCCCC(=O)O.[Na+]','1'),
	(633,0,0,'3989-50-2','Consistent with Molecular Formula','C8H11N3O3S',229.2532,'Benzenesulfonic acid, 4-(acetylamino)-, hydrazide','2BD02D6A4DD9C260-FICuS-01-6C','2BD02D6A4DD9C260-FICTS-01-4B','2BD02D6A4DD9C260-uuuuu-01-1B','InChI=1S/C8H11N3O3S/c1-6(12)10-7-2-4-8(5-3-7)15(13,14)11-9/h2-5,11H,9H2,1H3,(H,10,12)','InChIKey=PBCWYAIMPZBEGL-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NN)cc1',NULL),
	(634,0,0,'5351-17-7','Consistent with Molecular Formula','C7H9N3O',151.1676,'Amben hydrazide\np-Aminobenzhydrazide\n4-Aminobenzhydrazide\npara-Aminobenzhydrazide\n4-Aminobenzoylhydrazine\np-Aminobenzoic hydrazide\np-Aminobenzoyl hydrazide\n4-Aminobenzoic acid hydrazide\np-Aminobenzoic acid hydrazide\nWLN: ZNUYQR DZ\nBenzoic acid, 4-amino-, hydrazide\nBenzoic acid, p-amino-, hydrazide','1E0AFE1611C5069F-FICuS-01-5F','1E0AFE1611C5069F-FICTS-01-3E','1E0AFE1611C5069F-uuuuu-01-0E','InChI=1S/C7H9N3O/c8-6-3-1-5(2-4-6)7(11)10-9/h1-4H,8-9H2,(H,10,11)','InChIKey=WPBZMCGPFHZRHJ-UHFFFAOYSA-N','NNC(=O)c1ccc(N)cc1',NULL),
	(635,0,0,'5351-18-8','Consistent with Molecular Formula','C7H9N3O2',167.167,'5-AMINOSALICYLIC ACID, HYDRAZIDE','735ABFB28F00764B-FICuS-01-64','735ABFB28F00764B-FICTS-01-43','735ABFB28F00764B-uuuuu-01-13','InChI=1S/C7H9N3O2/c8-4-1-2-6(11)5(3-4)7(12)10-9/h1-3,11H,8-9H2,(H,10,12)','InChIKey=JNVOHUFJYDLVQG-UHFFFAOYSA-N','NNC(=O)c1cc(N)ccc1O',NULL),
	(636,0,0,'1904-58-1','Consistent with Molecular Formula','C7H9N3O',151.1676,'o-Aminobenzhydrazide\n2-Aminobenzhydrazide\nAnthranilic hydrazide\nAnthraniloyl hydrazide\n2-Aminobenzoylhydrazine\no-Aminobenzoic hydrazide\nAnthranilic acid hydrazide\nAnthranilic acid, hydrazide\no-Aminobenzoic acid hydrazide\n2-Aminobenzoic acid hydrazide\nBenzoic acid, 2-amino-, hydrazide','728A76E5F4C76F3B-FICuS-01-75','728A76E5F4C76F3B-FICTS-01-54','728A76E5F4C76F3B-uuuuu-01-24','InChI=1S/C7H9N3O/c8-6-4-2-1-3-5(6)7(11)10-9/h1-4H,8-9H2,(H,10,11)','InChIKey=GRWMSCBKWMQPON-UHFFFAOYSA-N','NNC(=O)c1ccccc1N',NULL),
	(637,0,0,'80-17-1','Consistent with Molecular Formula','C6H8N2O2S',172.2014,'BSH\nPorofor\nChKhZ 9\nPorofor BSH\nCelogen BSH\nGenitron BSH\nPorofor ChKhZ 9\nPorofor-BSH-Pulver\nPhenylsulfohydrazide\nBenzenesulfohydrazide\nBENZENE SULFOHYDRAZIDE\nBenzensulfonylhydrazine\nPhenylsulfonylhydrazine\nBenzenesulfonohydrazide\nBenzenesulfonylhydrazine\nPhenylsulfonyl hydrazide\nBenzenesulfonic hydrazide\nBenzenesulfonyl hydrazide\nBenzenesulfonic acid, hydrazide\nBenzenesulfonic acid, hydrazide','8B30729C1F80C9A9-FICuS-01-5E','8B30729C1F80C9A9-FICTS-01-3D','8B30729C1F80C9A9-uuuuu-01-0D','InChI=1S/C6H8N2O2S/c7-8-11(9,10)6-4-2-1-3-5-6/h1-5,8H,7H2','InChIKey=VJRITMATACIYAF-UHFFFAOYSA-N','NNS(=O)(=O)c1ccccc1',NULL),
	(638,0,0,'613-94-5','Consistent with Molecular Formula','C7H8N2O',136.153,'NSC 644\nBenzhydrazide\nBenzohydrazide\nBenzohydrazine\nBenzoylhydrazine\nBenzoic hydrazide\nBenzoyl hydrazide\nHydrazine, benzoyl-\nWLN: ZMR XVQ\nBenzoic acid, hydrazide\nBenzoic acid, hydrazide','84D8125F6AF0A4DF-FICuS-01-79','84D8125F6AF0A4DF-FICTS-01-58','84D8125F6AF0A4DF-uuuuu-01-28','InChI=1S/C7H8N2O/c8-9-7(10)6-4-2-1-3-5-6/h1-5H,8H2,(H,9,10)','InChIKey=WARCRYXKINZHGQ-UHFFFAOYSA-N','NNC(=O)c1ccccc1',NULL),
	(639,0,0,'5351-22-4','Consistent with Molecular Formula','C8H11N3O3',197.1932,'2,6-DIMETHOXYISONICOTINIC ACID, HYDRAZIDE','1F52206B0BEA9A14-FICuS-01-56','1F52206B0BEA9A14-FICTS-01-35','1F52206B0BEA9A14-uuuuu-01-05','InChI=1S/C8H11N3O3/c1-13-6-3-5(8(12)11-9)4-7(10-6)14-2/h3-4H,9H2,1-2H3,(H,11,12)','InChIKey=XTRRJXFHXPQHQP-UHFFFAOYSA-N','COc1cc(C(=O)NN)cc(OC)n1',NULL),
	(640,0,1,'3619-19-0','Consistent with Molecular Formula','C4H8N2O',100.12,'2-BUTENOIC ACID, HYDRAZIDE','A5002A0D8E2B99C2-FICuS-01-5C','A5002A0D8E2B99C2-FICTS-01-3B','648576B149AC5F62-uuuuu-01-01','InChI=1S/C4H8N2O/c1-2-3-4(7)6-5/h2-3H,5H2,1H3,(H,6,7)/b3-2+','InChIKey=MTANTOSWGQDIGK-NSCUHMNNSA-N','C/C=C/C(=O)NN','1'),
	(641,0,0,'5351-23-5','Consistent with Molecular Formula','C7H8N2O2',152.1524,'p-Hydroxybenzhydrazide\n4-Hydroxybenzohydrazide\np-Hydroxybenzoic hydrazide\n(p-Hydroxybenzoyl)hydrazine\n(4-Hydroxybenzoyl)hydrazine\n4-Hydroxybenzoic acid hydrazide\np-Hydroxybenzoic acid hydrazide\nBenzoic acid, 4-hydroxy-, hydrazide\nBenzoic acid, p-hydroxy-, hydrazide','6FE667382348D2F4-FICuS-01-57','6FE667382348D2F4-FICTS-01-36','6FE667382348D2F4-uuuuu-01-06','InChI=1S/C7H8N2O2/c8-9-7(11)5-1-3-6(10)4-2-5/h1-4,10H,8H2,(H,9,11)','InChIKey=ZMZGIVVRBMFZSG-UHFFFAOYSA-N','NNC(=O)c1ccc(O)cc1',NULL),
	(642,0,0,'5351-24-6','Consistent with Molecular Formula','C10H14N2O',178.2334,'P-ISOPROPYLBENZOIC ACID, HYDRAZIDE','9E8FCBA036F74412-FICuS-01-6A','9E8FCBA036F74412-FICTS-01-49','9E8FCBA036F74412-uuuuu-01-19','InChI=1S/C10H14N2O/c1-7(2)8-3-5-9(6-4-8)10(13)12-11/h3-7H,11H2,1-2H3,(H,12,13)','InChIKey=ZRVXDEFJKAAGGH-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)NN)cc1',NULL),
	(643,0,0,'3815-86-9','Consistent with Molecular Formula','C3H8N4O2',132.1218,'358\nMalonhydrazide\nMalonyl hydrazide\nMalonic dihydrazide\nMalonyl dihydrazide\nMalonic acid hydrazide\nPropanedioic acid, dihydrazide\nMalonic acid, dihydrazide','293546FE88A91654-FICuS-01-49','293546FE88A91654-FICTS-01-28','293546FE88A91654-uuuuu-01-F8','InChI=1S/C3H8N4O2/c4-6-2(8)1-3(9)7-5/h1,4-5H2,(H,6,8)(H,7,9)','InChIKey=PSIKPHJLTVSQFO-UHFFFAOYSA-N','NNC(=O)CC(=O)NN',NULL),
	(644,0,0,'5351-26-8','Consistent with Molecular Formula','C7H10Cl2IN',305.9732,'1-METHYL-2-PICOLINIUM, CHLOROIODATE(I)','788F45BB38C79A44-FICuS-01-68','788F45BB38C79A44-FICTS-01-47','4C85B94816086E57-uuuuu-01-F7','InChI=1S/C7H10N.Cl2I/c1-7-5-3-4-6-8(7)2;1-3-2/h3-6H,1-2H3;/q+1;-1','InChIKey=ZOKZRKRCBADJPL-UHFFFAOYSA-N','Cc1cccc[n+]1C.Cl[I-]Cl',NULL),
	(645,0,0,'1445-69-8','Consistent with Molecular Formula','C8H6N2O2',162.1476,'2,3-DIHYDRO-1,4-PHTHALAZINEDIONE','BC95FD363830D09F-FICuS-01-6E','BD2CACF154C8670E-FICTS-01-62','BC95FD363830D09F-uuuuu-01-1D','InChI=1S/C8H6N2O2/c11-7-5-3-1-2-4-6(5)8(12)10-9-7/h1-4H,(H,9,11)(H,10,12)','InChIKey=KGLPWQKSKUVKMJ-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2ccccc12',NULL),
	(646,0,0,'936-02-7','Consistent with Molecular Formula','C7H8N2O2',152.1524,'Salicyl hydrazide\nSalicyloylhydrazine\nSalicyloyl hydrazide\no-Hydroxybenzhydrazide\no-Hydroxylbenzhydrazide\n2-Hydroxybenzohydrazide\nSalicycic acid hydrazide\n2-Hydroxybenzoylhydrazine\no-Hydroxybenzoylhydrazide\n2-Hydroxybenzoylhydrazide\no-Hydroxybenzoylhydrazine\n2-Hydroxybenzoic acid hydrazide\no-Hydroxybenzoic acid hydrazide\nBenzoic acid, 2-hydroxy-, hydrazide\nSalicylic acid, hydrazide','A3A2576279EAB4FE-FICuS-01-79','A3A2576279EAB4FE-FICTS-01-58','A3A2576279EAB4FE-uuuuu-01-28','InChI=1S/C7H8N2O2/c8-9-7(11)5-3-1-2-4-6(5)10/h1-4,10H,8H2,(H,9,11)','InChIKey=XSXYESVZDBAKKT-UHFFFAOYSA-N','NNC(=O)c1ccccc1O',NULL),
	(647,0,0,'2361-27-5','Consistent with Molecular Formula','C5H6N2OS',142.1752,'2-Thenoylhydrazine\n2-Thiophenecarbohydrazonic acid\n2-Thienylcarboxylic acid hydrazide\n2-Thiophenecarboxylic acid, hydrazide\n2-Thiophenecarboxylic acid, hydrazide','52DA182A0FFD9FE9-FICuS-01-8C','52DA182A0FFD9FE9-FICTS-01-6B','52DA182A0FFD9FE9-uuuuu-01-3B','InChI=1S/C5H6N2OS/c6-7-5(8)4-2-1-3-9-4/h1-3H,6H2,(H,7,8)','InChIKey=SOGBOGBTIKMGFS-UHFFFAOYSA-N','NNC(=O)c1cccs1',NULL),
	(648,0,0,'591-12-8','Consistent with Molecular Formula','C5H6O2',98.1012,'5-Methylfuran-2(3H)-one\n.alpha.-Angelica lactone\n.DELTA.2-Angelica lactone\n.delta.(2)-Angelica lactone\n.beta.,.gamma.-Angelica lactone\n4-Hydroxypent-3-enoic acid lactone\n4-Hydroxy-3-pentenoic acid .gamma.-lactone\nPENTEN-3-OIC ACID, 4-HYDROXY-, GAMMA-LACTONE\n3-Pentenoic acid, 4-hydroxy-, .gamma.-lactone\n.alpha.(.beta.,.gamma. or .DELTA.2)-Angelica lactone\nWLN: T5OV CHJ E1\n2(3H)-Furanone, 5-methyl-\n2(3H)-Furanone, 5-methyl-','564E25B8509544C9-FICuS-01-43','C84474D91B01799C-FICTS-01-31','564E25B8509544C9-uuuuu-01-F2','InChI=1S/C5H6O2/c1-4-2-3-5(6)7-4/h2H,3H2,1H3','InChIKey=QOTQFLOTGBBMEX-UHFFFAOYSA-N','CC1=CCC(=O)O1',NULL),
	(649,1,0,'591-11-7','Consistent with Molecular Formula','C5H6O2',98.1012,'2-Penten-4-olide\n5-Methyl-2(5H)-furanone\n.beta.-Angelica lactone\n.DELTA.1-Angelica lactone\n.delta.(sup1)-Angelica lactone\n.alpha.,.beta.-Angelica lactone\n4-Hydroxypent-2-enoic acid lactone\n4-Hydroxy-2-pentenoic acid .gamma.-lactone\n.gamma.-Methyl-.alpha.,.beta.-crotonolactone\n2-Pentenoic acid, 4-hydroxy-, .gamma.-lactone\n.gamma.-Methyl-.DELTA..alpha.,.beta.-butenolide\n.beta.(.alpha.,.beta. or .delta.1)-Angelica lactone\nWLN: T5OV EHJ E1\n2(5H)-Furanone, 5-methyl-\n2(5H)-Furanone, 5-methyl-','6FCF40CE2C4D3FC6-FICuS-01-97','6FCF40CE2C4D3FC6-FICTS-01-76','6FCF40CE2C4D3FC6-uuuuu-01-46','InChI=1S/C5H6O2/c1-4-2-3-5(6)7-4/h2-4H,1H3','InChIKey=BGLUXFNVVSVEET-UHFFFAOYSA-N','CC1C=CC(=O)O1','1'),
	(650,4,0,'32449-92-6','Consistent with Molecular Formula','C6H8O6',176.1256,'Glucoxy\nDicurone\nGlucuron\nGlycurone\nGluronsan\nGlucurone\nReulatt S.S.\nGlucuronosan\nGlucurolactone\nD-Glucuronolactone\nD-Glucurono-6,3-lactone\nD-Glucurono-3,6-lactone\nGlucuronic acid lactone\nD-Glucurono-.gamma.-lactone\nGlucuronic acid .gamma.-lactone\nD-Glucuronic acid .gamma.-lactone\nD-Glucofuranuronic acid, .gamma.-lactone\nGlucofuranuronic acid, .gamma.-lactone, D-\nD-Glucuronic acid, .gamma.-lactone\nGlucuronic acid, .gamma.-lactone, D-\nGuronsan\nGlucuronolactone\nD-Glucuronic acid lactone','DF6D00D3899E1FD1-FICuS-01-7D','796A93C10C4AB946-FICTS-01-3A','DF6D00D3899E1FD1-uuuuu-01-2C','InChI=1S/C6H8O6/c7-1-2(8)5-3(9)4(10)6(11)12-5/h1-5,8-10H','InChIKey=UYUXSRADSPPKRZ-UHFFFAOYSA-N','O=CC(O)C1OC(=O)C(O)C1O','1'),
	(651,0,1,'5351-33-7','Consistent with Molecular Formula','C9H10N2O2',178.1902,'4\'-FORMYLACETANILIDE, OXIME','843613C7C72FCF95-FICuS-01-63','466428D3600E5DD7-FICTS-01-2A','843613C7C72FCF95-uuuuu-01-12','InChI=1S/C9H10N2O2/c1-7(12)11-9-4-2-8(3-5-9)6-10-13/h2-6,13H,1H3,(H,11,12)/b10-6+','InChIKey=SZGJLXKFWSTIKP-UXBLZVDNSA-N','CC(=O)Nc1ccc(/C=N/O)cc1','1'),
	(652,0,1,'14090-77-8','Consistent with Molecular Formula','C14H11NO2',225.2464,'Benzil monoxime\nBenzil, monoxime\n.alpha.-Benzil monoxime\nBenzil, .beta.-monoxime\n1,2-Diphenylethanedione monoxime\nWLN: QNUYR&VR\nEthanedione, diphenyl-, monooxime\nBenzil, monooxime','B92CE71A36F3BDE0-FICuS-01-82','4ADA2E215AB6A341-FICTS-01-41','B92CE71A36F3BDE0-uuuuu-01-31','InChI=1S/C14H11NO2/c16-14(12-9-5-2-6-10-12)13(15-17)11-7-3-1-4-8-11/h1-10,17H/b15-13+','InChIKey=OLBYFEGTUWWPTR-FYWRMAATSA-N','O=C(/C(=N/O)c1ccccc1)c1ccccc1','1'),
	(653,1,1,'441-38-3','Consistent with Molecular Formula','C14H13NO2',227.2622,'Cuprone\nUsaf fa-5\nBenzoin oxime\nBenzoin-.alpha.-oxime\n.alpha.-Benzoin oxime\nBenzoin, .alpha.-oxime\nWLN: QYR&YR&UNQ\nEthanone, 2-hydroxy-1,2-diphenyl-, oxime\nBenzoin, oxime\nBenzoin, oxime\nCupron\nBenzoinoxim','4F7F51CA05E67801-FICuS-01-58','4F7F51CA05E67801-FICTS-01-37','D3BB90AA371C127D-uuuuu-01-18','InChI=1S/C14H13NO2/c16-14(12-9-5-2-6-10-12)13(15-17)11-7-3-1-4-8-11/h1-10,14,16-17H/b15-13+','InChIKey=WAKHLWOJMHVUJC-FYWRMAATSA-N','O/N=C(\\c1ccccc1)C(O)c1ccccc1','1'),
	(654,0,1,'57-71-6','Consistent with Molecular Formula','C4H7NO2',101.1048,'Diacetyl monoxime\nDiacetylmonooxime\nBiacetyl monoxime\nBiacetyl monooxime\nDiacetyl monooxime\n3-Oximino-2-butanone\n2-Oximino-3-butanone\n2,3-Butanedione oxime\n2,3-Butanedione 2-oxime\n2,3-Butanedione monoxime\n2,3-Butanedione monooxime\n2,3-Butanedione, monoxime\n2,3-Butanedione-2-monoxime\n2,3-Butanedione 3-monoxime\nWLN: QNUY1&V1\n2,3-Butanedione, monooxime\n2,3-Butanedione, monooxime\nDAM','C7FC02AB8732454F-FICuS-01-66','1F60B9E6079D5140-FICTS-01-27','C7FC02AB8732454F-uuuuu-01-15','InChI=1S/C4H7NO2/c1-3(5-7)4(2)6/h7H,1-2H3/b5-3+','InChIKey=FSEUPUDHEBLWJY-HWKANZROSA-N','CC(=O)/C(C)=N/O','1'),
	(655,1,1,'5351-36-0','Consistent with Molecular Formula','C10H20N2O',184.2808,'2-(DIETHYLAMINO)CYCLOHEXANONE, OXIME','47AC680B1EB133AB-FICuS-01-68','47AC680B1EB133AB-FICTS-01-47','59A8017C016A7018-uuuuu-01-E0','InChI=1S/C10H20N2O/c1-3-12(4-2)10-8-6-5-7-9(10)11-13/h10,13H,3-8H2,1-2H3/b11-9+','InChIKey=YKQFYZZZUIRGKO-PKNBQFBNSA-N','CCN(CC)C1CCCC/C1=N\\O','1'),
	(656,0,1,'6236-05-1','Consistent with Molecular Formula','C5H4N2O4',156.0976,'Esquinon\nCarboquone\nCarbilquinone\nCarbazylquinone\n(Z)-Nitrofuraldoxime\n2-Furancarboxaldehyde, 5-nitro-, oxime, (Z)-\n2-Furaldehyde, 5-nitro-, oxime, (Z)-\nNifuroxime','4F31A883196E5955-FICuS-01-46','4F31A883196E5955-FICTS-01-25','4F31A883196E5955-uuuuu-01-F5','InChI=1S/C5H4N2O4/c8-6-3-4-1-2-5(11-4)7(9)10/h1-3,8H','InChIKey=PTBKFATYSVLSSD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/O)o1','1'),
	(657,0,2,'5351-37-1','Consistent with Molecular Formula','C16H15NO2',253.3,'(4-METHOXYPHENYL)VINYL PHENYL KETONE, OXIME','EF92007AC06FD8E9-FICuS-01-7E','EF92007AC06FD8E9-FICTS-01-5D','008300FF088426E3-uuuuu-01-E1','InChI=1S/C16H15NO2/c1-19-15-10-7-13(8-11-15)9-12-16(17-18)14-5-3-2-4-6-14/h2-12,18H,1H3/b12-9+,17-16-','InChIKey=TXOGAKDQSWGTTQ-UOLXZTGBSA-N','COc1ccc(/C=C/C(=N/O)c2ccccc2)cc1','1'),
	(658,0,1,'5351-38-2','Consistent with Molecular Formula','C16H17NO2',255.3158,'3-(P-METHOXYPHENYL)PROPIOPHENONE, OXIME','B1B96AAFB2D12CCC-FICuS-01-97','B1B96AAFB2D12CCC-FICTS-01-76','6B203FA0C9303C43-uuuuu-01-F6','InChI=1S/C16H17NO2/c1-19-15-10-7-13(8-11-15)9-12-16(17-18)14-5-3-2-4-6-14/h2-8,10-11,18H,9,12H2,1H3/b17-16-','InChIKey=DTNGJVCRPGSBNR-MSUUIHNZSA-N','COc1ccc(CC/C(=N/O)c2ccccc2)cc1','1'),
	(659,1,0,'6249-69-0','Consistent with Molecular Formula','C8H18INO2',287.1402,'(P-DIOXAN-2-YLMETHYL)TRIMETHYLAMMONIUM IODIDE','3D9930DD21262BED-FICuS-01-63','3D9930DD21262BED-FICTS-01-42','054831702C4E47B5-uuuuu-01-E2','InChI=1S/C8H18NO2.HI/c1-9(2,3)6-8-7-10-4-5-11-8;/h8H,4-7H2,1-3H3;1H/q+1;/p-1','InChIKey=IESOTRJGGBRBNI-UHFFFAOYSA-M','C[N+](C)(C)CC1COCCO1.[I-]','1'),
	(660,1,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C11H15?N2O',191.2523,'2-(X-PYRIDYL)CYCLOHEXANONE, OXIME','0BC9AED23984162E-FICuS-01-67','0BC9AED23984162E-FICTS-01-46','1110BFF3EE981A81-uuuuu-01-10','InChI=1S/C6H10NO.C5H5N/c8-7-6-4-2-1-3-5-6;1-2-4-6-5-3-1/h4,8H,1-3,5H2;1-5H/b7-6-;','InChIKey=HKQHKBCUEFQNEE-NAFXZHHSSA-N','*C1CCCC/C1=N\\O.c1ccncc1','1'),
	(661,1,0,'5351-39-3','Consistent with Molecular Formula','C9H12N2O3',196.2054,'2-AMINO-3-(P-HYDROXYPHENYL)PROPANOIC ACID, OXIME','456BAD69D8B9BB39-FICuS-01-83','E88E15F54D6A2D57-FICTS-01-52','456BAD69D8B9BB39-uuuuu-01-32','InChI=1S/C9H12N2O3/c10-8(9(13)11-14)5-6-1-3-7(12)4-2-6/h1-4,8,12,14H,5,10H2,(H,11,13)','InChIKey=GPMWEYVOEWNYSK-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1)C(=O)NO','1'),
	(662,1,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C10H19?N2O2',199.2723,'2-(X-MORPHOLINYL)CYCLOHEXANONE, OXIME','1BC8EC2F2A4F0EE7-FICuS-01-93','1BC8EC2F2A4F0EE7-FICTS-01-72','0111FD0EFD530248-uuuuu-01-F8','InChI=1S/C6H10NO.C4H9NO/c8-7-6-4-2-1-3-5-6;1-3-6-4-2-5-1/h4,8H,1-3,5H2;5H,1-4H2/b7-6-;','InChIKey=MEPKDSOCTBVYIE-NAFXZHHSSA-N','*C1CCCC/C1=N\\O.C1COCCN1','1'),
	(663,0,0,'110-22-5','Consistent with Molecular Formula','C4H6O4',118.089,'Diacetylperoxide\nDiacetyl peroxide\nWLN: 1VOOV1\nPeroxide, diacetyl\nAcetyl peroxide','2FB2FB3E132B51D9-FICuS-01-6E','2FB2FB3E132B51D9-FICTS-01-4D','2FB2FB3E132B51D9-uuuuu-01-1D','InChI=1S/C4H6O4/c1-3(5)7-8-4(2)6/h1-2H3','InChIKey=ZQMIGQNCOMNODD-UHFFFAOYSA-N','CC(=O)OOC(C)=O',NULL),
	(664,0,0,'105-74-8','Consistent with Molecular Formula','C24H46O4',398.625,'LYP 97\nLaurydol\nAlperox C\nLauroyl peroxide\nDILAUROYL PEROXIDE\nDilauroyl peroxide\nDodecanoyl peroxide\nWLN: 11VOOV11\nPeroxide, bis(1-oxododecyl)\nPeroxyde de lauroyle','0D9F09A2DC6BD952-FICuS-01-79','0D9F09A2DC6BD952-FICTS-01-58','0D9F09A2DC6BD952-uuuuu-01-28','InChI=1S/C24H46O4/c1-3-5-7-9-11-13-15-17-19-21-23(25)27-28-24(26)22-20-18-16-14-12-10-8-6-4-2/h3-22H2,1-2H3','InChIKey=YIVJZNGAASQVEM-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OOC(=O)CCCCCCCCCCC',NULL),
	(665,0,0,'94-36-0','Consistent with Molecular Formula','C14H10O4',242.2306,'Benzoyl Peroxide\nBenzoyl peroxide\nG20\nOxy 5\nEloxyl\nBenzac\nLucidol\nBenoxyl\nOxylite\nPanoxyl\nMytolac\nAcetoxyl\nAsidopan\nPersadox\nNayper BO\nPersa-Gel\nTheraderm\nEpi-Clear\nAkneroxid 5\nResdan Akne\nLuperco AST\nDuresthin 5\nLucidol G 20\nLucidol B 50\nDry and Clear\nBenzoperoxide\nBenzol peroxide\nDIBENZOYL PEROXIDE\nDibenzoyl peroxide\ncomponent of Oxy-5\nBenzoyl superoxide\ncomponent of Vanoxide\nBenzoic acid, peroxide\nDiphenylglyoxal peroxide\nWLN: RVOOVR\nPeroxide, dibenzoyl\nBenzoylperoxid\nDibenzoylperoxid\nPeroxyde de benzoyle\nBenzoylperoxyde\nDibenzoylperoxyde\nPerossido di benzoile','CA2215F3E7CC67F0-FICuS-01-73','CA2215F3E7CC67F0-FICTS-01-52','CA2215F3E7CC67F0-uuuuu-01-22','InChI=1S/C14H10O4/c15-13(11-7-3-1-4-8-11)17-18-14(16)12-9-5-2-6-10-12/h1-10H','InChIKey=OMPJBNCRMGITSC-UHFFFAOYSA-N','O=C(OOC(=O)c1ccccc1)c1ccccc1',NULL),
	(666,0,0,'75-91-2','Consistent with Molecular Formula','C4H10O2',90.1218,'Cadox TBH\nPerbutyl H\nSlimicide DE-488\ntert-Butylhydroperoxide\ntert-Butyl hydroperoxide\nTERT-BUTYL HYDROPEROXIDE\nHydroperoxide, tert-butyl\ntert-Butyl hydrogen peroxide\n2-Hydroperoxy-2-methylpropane\nWLN: QOX1&1&1\nHydroperoxide, 1,1-dimethylethyl\nHydroperoxyde de butyle tertiaire\nTrigonox a-75\nTerc. butylhydroperoxid','3A45F224EB67396A-FICuS-01-59','3A45F224EB67396A-FICTS-01-38','3A45F224EB67396A-uuuuu-01-08','InChI=1S/C4H10O2/c1-4(2,3)6-5/h5H,1-3H3','InChIKey=CIHOLLKRGTVIJN-UHFFFAOYSA-N','CC(C)(C)OO',NULL),
	(667,0,0,'110-05-4','Consistent with Molecular Formula','C8H18O2',146.229,'DTBP\nCadox\nCadox TBP\nTrigonox B\nDi-tert-butyl peroxide\nDI-TERT-BUTYL PEROXIDE\nBis(tert-butyl) peroxide\nDi-tert-Butyl hydroperoxide\nWLN: 1X1 & 1 & OOX1 & 1 & 1\nPeroxide, bis(1,1-dimethylethyl)\ntert-Butyl peroxide\nDi-tert-butylperoxid\nPeroxyde de butyle tertiaire\nDi-tert-butyl peroxyde\nPerossido di butile terziario','1760FBB9C0FC36BB-FICuS-01-81','1760FBB9C0FC36BB-FICTS-01-60','1760FBB9C0FC36BB-uuuuu-01-30','InChI=1S/C8H18O2/c1-7(2,3)9-10-8(4,5)6/h1-6H3','InChIKey=LSXWFXONGKSEMY-UHFFFAOYSA-N','CC(C)(C)OOC(C)(C)C',NULL),
	(668,0,0,'614-45-9','Consistent with Molecular Formula','C11H14O3',194.2298,'Perbutyl Z\nEsperox 10\nChaloxyd TBPB\ntert-Butyl perbenzoate\nTERT-BUTYL PEROXYBENZOATE\ntert-Butyl peroxybenzoate\ntert-Butyl peroxy benzoate\nBenzoyl tert-butyl peroxide\nWLN: 1X1&1&OOVR\nBenzenecarboperoxoic acid, 1,1-dimethylethyl ester\nPeroxybenzoic acid, tert-butyl ester\nPerbenzoate de butyle tertiaire\nTerc.butylperbenzoan','F963F0F7E97FA219-FICuS-01-7A','F963F0F7E97FA219-FICTS-01-59','F963F0F7E97FA219-uuuuu-01-29','InChI=1S/C11H14O3/c1-11(2,3)14-13-10(12)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=GJBRNHKUVLOCEB-UHFFFAOYSA-N','CC(C)(C)OOC(=O)c1ccccc1',NULL),
	(669,0,0,'94-36-0','Consistent with Molecular Formula','C14H10O4',242.2306,'Benzoyl Peroxide\nBenzoyl peroxide\nG20\nOxy 5\nEloxyl\nBenzac\nLucidol\nBenoxyl\nOxylite\nPanoxyl\nMytolac\nAcetoxyl\nAsidopan\nPersadox\nNayper BO\nPersa-Gel\nTheraderm\nEpi-Clear\nAkneroxid 5\nResdan Akne\nLuperco AST\nDuresthin 5\nLucidol G 20\nLucidol B 50\nDry and Clear\nBenzoperoxide\nBenzol peroxide\nDIBENZOYL PEROXIDE\nDibenzoyl peroxide\ncomponent of Oxy-5\nBenzoyl superoxide\ncomponent of Vanoxide\nBenzoic acid, peroxide\nDiphenylglyoxal peroxide\nWLN: RVOOVR\nPeroxide, dibenzoyl\nBenzoylperoxid\nDibenzoylperoxid\nPeroxyde de benzoyle\nBenzoylperoxyde\nDibenzoylperoxyde\nPerossido di benzoile','CA2215F3E7CC67F0-FICuS-01-73','CA2215F3E7CC67F0-FICTS-01-52','CA2215F3E7CC67F0-uuuuu-01-22','InChI=1S/C14H10O4/c15-13(11-7-3-1-4-8-11)17-18-14(16)12-9-5-2-6-10-12/h1-10H','InChIKey=OMPJBNCRMGITSC-UHFFFAOYSA-N','O=C(OOC(=O)c1ccccc1)c1ccccc1',NULL),
	(670,0,0,'123-23-9','Consistent with Molecular Formula','C8H10O8',234.1622,'Alfozono\nAlphozone\nSuccinic peroxide\nSuccinyl peroxide\nSuccinoyl peroxide\nDisuccinoyl peroxide\nPeroxydisuccinic acid\nSuccinic acid, peroxide\nDisuccinic acid, peroxide\nBis(3-carboxypropionyl) peroxide\n4,4\'-Dioxybis(4-oxobutanoic acid)\nWLN: QV2VOOV2VQ\nWLN: QV1YVQOOYVQ1VQ\nButanoic acid, 4,4\'-dioxybis[4-oxo-\nPeroxide, bis(3-carboxypropionyl)','9B1A35DB3437984F-FICuS-01-5E','9B1A35DB3437984F-FICTS-01-3D','9B1A35DB3437984F-uuuuu-01-0D','InChI=1S/C8H10O8/c9-5(10)1-3-7(13)15-16-8(14)4-2-6(11)12/h1-4H2,(H,9,10)(H,11,12)','InChIKey=MKTOIPPVFPJEQO-UHFFFAOYSA-N','O=C(O)CCC(=O)OOC(=O)CCC(=O)O',NULL),
	(671,0,0,'2002-03-1','Consistent with Molecular Formula','C8H7N3S',177.2234,'2-AMINO-5-PHENYL-1,3,4-THIADIAZOLE','9E3B177960BB01D7-FICuS-01-58','9E3B177960BB01D7-FICTS-01-37','9E3B177960BB01D7-uuuuu-01-07','InChI=1S/C8H7N3S/c9-8-11-10-7(12-8)6-4-2-1-3-5-6/h1-5H,(H2,9,11)','InChIKey=UHZHEOAEJRHUBW-UHFFFAOYSA-N','Nc1nnc(-c2ccccc2)s1',NULL),
	(672,0,0,'2103-88-0','Consistent with Molecular Formula','C9H7NS2',193.281,'4-Phenylthiazole-2-thiol\n2-Mercapto-4-phenylthiazole\n4-Phenyl-2-mercaptothiazole\n4-Thiazoline-2-thione, 4-phenyl-\n2(3H)-Thiazolethione, 4-phenyl-','F5BF31403002E0EF-FICuS-01-57','4999103E16C96265-FICTS-01-14','F5BF31403002E0EF-uuuuu-01-06','InChI=1S/C9H7NS2/c11-9-10-8(6-12-9)7-4-2-1-3-5-7/h1-6H,(H,10,11)','InChIKey=CYCKHTAVNBPQDB-UHFFFAOYSA-N','S=c1[nH]c(-c2ccccc2)cs1',NULL),
	(673,0,0,'273-13-2','Consistent with Molecular Formula','C6H4N2S',136.171,'Benzisothiadiazole\n3,4-Benzo-1,2,5-thiadiazole\n2-Thia-1,3-diaza-2H-isoindene\n2,1,3-Benzothiadiazole\n2,1,3-Benzothiadiazole\nPiazthiole','480C4949E6641C35-FICuS-01-41','480C4949E6641C35-FICTS-01-20','480C4949E6641C35-uuuuu-01-F0','InChI=1S/C6H4N2S/c1-2-4-6-5(3-1)7-9-8-6/h1-4H','InChIKey=PDQRQJVPEFGVRK-UHFFFAOYSA-N','c1ccc2nsnc2c1',NULL),
	(674,0,0,'96-53-7','Consistent with Molecular Formula','C3H5NS2',119.1992,'Thyroidan\nMetabasal\n2-Thiothiazolidone\nMercaptothiazoline\n2-Thiazoline-2-thiol\n2-Mercaptothiazoline\n2-Thiazolidenethione\n2-Thiozolidinethione\nThiazolidine-2-thione\n2-Mercapto-2-thiazoline\n1,3-Thiazolidine-2-thione\n4,5-Dihydro-2-mercaptothiazole\n2-Mercapto-.DELTA.2-thiazoline\n2(3H)-Thiazolethione, 4,5-dihydro-\nWLN: T5M CS BHJ BSH\n2-Thiazolidinethione\n2-Thiazolidinethione','19D929D0B6903C81-FICuS-01-4D','19D929D0B6903C81-FICTS-01-2C','19D929D0B6903C81-uuuuu-01-FC','InChI=1S/C3H5NS2/c5-3-4-1-2-6-3/h1-2H2,(H,4,5)','InChIKey=WGJCBBASTRWVJL-UHFFFAOYSA-N','S=C1NCCS1',NULL),
	(675,0,0,'5351-51-9','Consistent with Molecular Formula','C5H7NS2',145.237,'4,5-DIMETHYL-2-THIAZOLETHIOL','6018EA54DA0AD1FC-FICuS-01-79','63B279E47F56B7CF-FICTS-01-56','6018EA54DA0AD1FC-uuuuu-01-28','InChI=1S/C5H7NS2/c1-3-4(2)8-5(7)6-3/h1-2H3,(H,6,7)','InChIKey=KKHBRTFQIYIHEI-UHFFFAOYSA-N','Cc1[nH]c(=S)sc1C',NULL),
	(676,0,0,'500-89-0','Consistent with Molecular Formula','C19H25N3OS',343.486,'Su 1906\nCIBA 1906\nCiba 1906\nSummit 1906\nThiambutosin\nThiambutosine\nThiourea, N-(4-butoxyphenyl)-N\'-[4-(dimethylamino)phenyl]-\nCarbanilide, 4-butoxy-4\'-(dimethylamino)thio-','4EE7AABEA04D1D1E-FICuS-01-99','4EE7AABEA04D1D1E-FICTS-01-78','4EE7AABEA04D1D1E-uuuuu-01-48','InChI=1S/C19H25N3OS/c1-4-5-14-23-18-12-8-16(9-13-18)21-19(24)20-15-6-10-17(11-7-15)22(2)3/h6-13H,4-5,14H2,1-3H3,(H2,20,21,24)','InChIKey=JYCBKPOKWDDOOV-UHFFFAOYSA-N','CCCCOc1ccc(NC(=S)Nc2ccc(N(C)C)cc2)cc1',NULL),
	(677,0,0,'5395-94-8','Consistent with Molecular Formula','C17H20N2S',284.4184,'2,2\'-DIETHYLTHIOCARBANILIDE','22896C2EB60B91BA-FICuS-01-63','22896C2EB60B91BA-FICTS-01-42','22896C2EB60B91BA-uuuuu-01-12','InChI=1S/C17H20N2S/c1-3-13-9-5-7-11-15(13)18-17(20)19-16-12-8-6-10-14(16)4-2/h5-12H,3-4H2,1-2H3,(H2,18,19,20)','InChIKey=WYMLGVPROUZGCI-UHFFFAOYSA-N','CCc1ccccc1NC(=S)Nc1ccccc1CC',NULL),
	(678,0,0,NULL,'Consistent with Molecular Formula','C23H34ClN3O2S',452.0535,'4-[2-(DIETHYLAMINO)ETHOXY]-4\'-ISOBUTOXYTHIOCARBANILIDE HYDROCHLORIDE','E22B3810A2107C60-FICuS-01-32','E22B3810A2107C60-FICTS-01-11','E2D79FF59D9DA52E-uuuuu-01-49','InChI=1S/C23H33N3O2S.ClH/c1-5-26(6-2)15-16-27-21-11-7-19(8-12-21)24-23(29)25-20-9-13-22(14-10-20)28-17-18(3)4;/h7-14,18H,5-6,15-17H2,1-4H3,(H2,24,25,29);1H','InChIKey=ONPOULBMWYUUEX-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(NC(=S)Nc2ccc(OCC(C)C)cc2)cc1.Cl',NULL),
	(679,0,0,NULL,'Consistent with Molecular Formula','C23H34ClN3O2S',452.0535,'4-BUTOXY-4\'-[2-(DIETHYLAMINO)ETHOXY]THIOCARBANILIDE HYDROCHLORIDE','ADB3A20FD24255CD-FICuS-01-77','ADB3A20FD24255CD-FICTS-01-56','AD4F05EAEDCF8C83-uuuuu-01-58','InChI=1S/C23H33N3O2S.ClH/c1-4-7-17-27-21-12-8-19(9-13-21)24-23(29)25-20-10-14-22(15-11-20)28-18-16-26(5-2)6-3;/h8-15H,4-7,16-18H2,1-3H3,(H2,24,25,29);1H','InChIKey=ZLADLKYZRWYFHJ-UHFFFAOYSA-N','CCCCOc1ccc(NC(=S)Nc2ccc(OCCN(CC)CC)cc2)cc1.Cl',NULL),
	(680,0,0,'102-08-9','Consistent with Molecular Formula','C13H12N2S',228.3112,'Usaf ek-245\nVulkacit CA\nRhenocure CA\nStabilisator C\nThiocarbanilide\nSulfocarbanilide\nsym-Diphenylthiourea\n1,3-Diphenylthiourea\nThiourea, s-diphenyl-\nN,N\'-Diphenylthiourea\n1,3-Diphenyl-2-thiourea\ns-Diphenylthiocarbamide\nN,N\'-Diphenylthiocarbamide\nUrea, 1,3-diphenyl-2-thio-\nWLN: SUYMR & MR\nThiourea, N,N\'-diphenyl-\nCarbanilide, thio-\nDiphenylthiourea','1EA68E8FF21C7E61-FICuS-01-7E','1EA68E8FF21C7E61-FICTS-01-5D','1EA68E8FF21C7E61-uuuuu-01-2D','InChI=1S/C13H12N2S/c16-13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10H,(H2,14,15,16)','InChIKey=FCSHMCFRCYZTRQ-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1ccccc1',NULL),
	(681,0,0,'621-01-2','Consistent with Molecular Formula','C15H16N2S',256.3648,'Usaf ek-3114\n1,3-Di-p-tolylthiourea\nN,N\'-Di-p-tolylthiourea\nN,N\'-Bis(p-tolyl)thiourea\n1,3-Di-p-tolylthiocarbamide\n4,4\'-Dimethylthiocarbanilide\nN,N\'-Bis(4-methylphenyl)thiourea\nWLN: 1R DMYUS&MR D1\nThiourea, N,N\'-bis(4-methylphenyl)-\nCarbanilide, 4,4\'-dimethylthio-','13642EB3AAECA306-FICuS-01-65','13642EB3AAECA306-FICTS-01-44','13642EB3AAECA306-uuuuu-01-14','InChI=1S/C15H16N2S/c1-11-3-7-13(8-4-11)16-15(18)17-14-9-5-12(2)6-10-14/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=ULNVBRUIKLYGDF-UHFFFAOYSA-N','Cc1ccc(NC(=S)Nc2ccc(C)cc2)cc1',NULL),
	(682,0,0,'622-03-7','Consistent with Molecular Formula','C13H14N4S',258.3404,'Usaf ek-3110\nDiphenylthiocarbazide\nUrea, 1,3-dianilino-2-thio-\n1,5-Diphenylthiocarbohydrazide\n1,5-Diphenyl-3-thiocarbohydrazide\nWLN: RMMYUS&MMR\nCarbonothioic dihydrazide, 2,2\'-diphenyl-\nCarbohydrazide, 1,5-diphenyl-3-thio-','DD79FDEF241A7B7C-FICuS-01-9F','DD79FDEF241A7B7C-FICTS-01-7E','DD79FDEF241A7B7C-uuuuu-01-4E','InChI=1S/C13H14N4S/c18-13(16-14-11-7-3-1-4-8-11)17-15-12-9-5-2-6-10-12/h1-10,14-15H,(H2,16,17,18)','InChIKey=BNSNUHPJRKTRNT-UHFFFAOYSA-N','S=C(NNc1ccccc1)NNc1ccccc1',NULL),
	(683,0,0,'2231-57-4','Consistent with Molecular Formula','CH6N4S',106.1452,'TCH\nUsaf ek-7372\nThiocarbazide\nTHIOCARBOHYDRAZIDE\nThiocarbohydrazide\nThiocarbonohydrazide\n1,3-Diamino-2-thiourea\nThiocarbonic dihydrazide\nWLN: ZMYUS&MZ\nCarbonothioic dihydrazide\nCarbohydrazide, thio-\nHydrazinecarbohydrazonothioic acid','760AF3E9FC99EFA2-FICuS-01-95','760AF3E9FC99EFA2-FICTS-01-74','760AF3E9FC99EFA2-uuuuu-01-44','InChI=1S/CH6N4S/c2-4-1(6)5-3/h2-3H2,(H2,4,5,6)','InChIKey=LJTFFORYSFGNCT-UHFFFAOYSA-N','NNC(=S)NN',NULL),
	(684,0,1,'5351-57-5','Consistent with Molecular Formula','C10H13N5OS',251.3056,'1-(P-ACETAMIDOBENZYLIDENE)-3-THIOCARBOHYDRAZIDE','B8E676923636836A-FICuS-01-48','27444FD4E8A524C6-FICTS-01-3B','B8E676923636836A-uuuuu-01-F7','InChI=1S/C10H13N5OS/c1-7(16)13-9-4-2-8(3-5-9)6-12-15-10(17)14-11/h2-6H,11H2,1H3,(H,13,16)(H2,14,15,17)/b12-6+','InChIKey=SBPMEWHYLSOUJY-WUXMJOGZSA-N','CC(=O)Nc1ccc(/C=N/NC(=S)NN)cc1','1'),
	(685,0,1,'5351-58-6','Consistent with Molecular Formula','C8H10N4S',194.2538,'1-BENZYLIDENE-3-THIOCARBOHYDRAZIDE','F3A5653BA498C852-FICuS-01-5E','F3A5653BA498C852-FICTS-01-3D','F3A5653BA498C852-uuuuu-01-0D','InChI=1S/C8H10N4S/c9-11-8(13)12-10-6-7-4-2-1-3-5-7/h1-6H,9H2,(H2,11,12,13)','InChIKey=IZAXVUNREMHNOM-UHFFFAOYSA-N','NNC(=S)N/N=C/c1ccccc1','1'),
	(686,0,1,'5351-59-7','Consistent with Molecular Formula','C6H8N4OS',184.2154,'1-FURFURYLIDENE-3-THIOCARBOHYDRAZIDE','549F6B5B89445A6D-FICuS-01-67','549F6B5B89445A6D-FICTS-01-46','22001A84B30CEC5D-uuuuu-01-01','InChI=1S/C6H8N4OS/c7-9-6(12)10-8-4-5-2-1-3-11-5/h1-4H,7H2,(H2,9,10,12)/b8-4+','InChIKey=GKIIBFCAIUTNGO-XBXARRHUSA-N','NNC(=S)N/N=C/c1ccco1','1'),
	(687,0,1,'5351-60-0','Consistent with Molecular Formula','C8H9N5O2S',239.2514,'1-(P-NITROBENZYLIDENE)-3-THIOCARBOHYDRAZIDE','FA8A721669B23A05-FICuS-01-53','FA8A721669B23A05-FICTS-01-32','06AED6330D30AA4F-uuuuu-01-15','InChI=1S/C8H9N5O2S/c9-11-8(16)12-10-5-6-1-3-7(4-2-6)13(14)15/h1-5H,9H2,(H2,11,12,16)/b10-5+','InChIKey=AGLBOQJVYWTXGO-BJMVGYQFSA-N','NNC(=S)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(688,0,1,'5395-95-9','Consistent with Molecular Formula','C8H9N5O2S',239.2514,'1-(M-NITROBENZYLIDENE)-3-THIOCARBOHYDRAZIDE','9E908478A5B7A43B-FICuS-01-62','9E908478A5B7A43B-FICTS-01-41','7267B2E78CBF6149-uuuuu-01-13','InChI=1S/C8H9N5O2S/c9-11-8(16)12-10-5-6-2-1-3-7(4-6)13(14)15/h1-5H,9H2,(H2,11,12,16)/b10-5+','InChIKey=COZBHEAHTLSHIY-BJMVGYQFSA-N','NNC(=S)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(689,0,1,'5351-61-1','Consistent with Molecular Formula','C7H9N5S',195.2416,'1-(3-PYRIDYLMETHYLENE)-3-THIOCARBOHYDRAZIDE','AE4F8ED8B8DAB5A8-FICuS-01-AF','AE4F8ED8B8DAB5A8-FICTS-01-8E','9A53EF088A1B4E33-uuuuu-01-16','InChI=1S/C7H9N5S/c8-11-7(13)12-10-5-6-2-1-3-9-4-6/h1-5H,8H2,(H2,11,12,13)/b10-5+','InChIKey=SUVDWCLTQUSDFT-BJMVGYQFSA-N','NNC(=S)N/N=C/c1cccnc1','1'),
	(690,0,1,'5351-62-2','Consistent with Molecular Formula','C6H9N5S',183.2306,'1-(PYRROL-2-YLMETHYLENE)-3-THIOCARBOHYDRAZIDE','5DD4AC26A03F9829-FICuS-01-6A','FF728DA32E9F72A0-FICTS-01-5B','5DD4AC26A03F9829-uuuuu-01-19','InChI=1S/C6H9N5S/c7-10-6(12)11-9-4-5-2-1-3-8-5/h1-4,8H,7H2,(H2,10,11,12)/b9-4+','InChIKey=DOUMGPRMSCQIMW-RUDMXATFSA-N','NNC(=S)N/N=C/c1ccc[nH]1','1'),
	(691,0,1,'5351-63-3','Consistent with Molecular Formula','C11H11N5S',245.3014,'1-(2-QUINOLYLMETHYLENE)-3-THIOCARBOHYDRAZIDE','952E0116F634C985-FICuS-01-40','4D008CAF0C5676D0-FICTS-01-3F','952E0116F634C985-uuuuu-01-EF','InChI=1S/C11H11N5S/c12-15-11(17)16-13-7-9-6-5-8-3-1-2-4-10(8)14-9/h1-7H,12H2,(H2,15,16,17)/b13-7+','InChIKey=RCSPAWJAASCFNY-NTUHNPAUSA-N','NNC(=S)N/N=C/c1ccc2ccccc2n1','1'),
	(692,0,1,'5351-64-4','Consistent with Molecular Formula','C11H11N5S',245.3014,'1-(4-QUINOLYLMETHYLENE)-3-THIOCARBOHYDRAZIDE','580E2D1973515FC2-FICuS-01-49','FA71D87F4BFBF362-FICTS-01-6D','580E2D1973515FC2-uuuuu-01-F8','InChI=1S/C11H11N5S/c12-15-11(17)16-14-7-8-5-6-13-10-4-2-1-3-9(8)10/h1-7H,12H2,(H2,15,16,17)/b14-7-','InChIKey=XEMUDXTXKGJNLK-AUWJEWJLSA-N','NNC(=S)N/N=C\\c1ccnc2ccccc12','1'),
	(693,0,1,'69050-04-0','Consistent with Molecular Formula','C6H8N4S2',200.276,'1-(2-THIENYLIDENE)-3-THIOCARBOHYDRAZIDE','9DC5E89D3F8E9BEA-FICuS-01-AD','9DC5E89D3F8E9BEA-FICTS-01-8C','691B6E371AC59066-uuuuu-01-FC','InChI=1S/C6H8N4S2/c7-9-6(11)10-8-4-5-2-1-3-12-5/h1-4H,7H2,(H2,9,10,11)/b8-4+','InChIKey=WKQJSDZSHKXINI-XBXARRHUSA-N','NNC(=S)N/N=C/c1cccs1','1'),
	(694,0,0,'5351-65-5','Consistent with Molecular Formula','C7H9N3O2S2',231.287,'1-(PHENYLSULFONYL)-3-THIOSEMICARBAZIDE','D815546C42A36371-FICuS-01-36','D815546C42A36371-FICTS-01-15','D815546C42A36371-uuuuu-01-E5','InChI=1S/C7H9N3O2S2/c8-7(13)9-10-14(11,12)6-4-2-1-3-5-6/h1-5,10H,(H3,8,9,13)','InChIKey=JWPWVPPTDSULMI-UHFFFAOYSA-N','NC(=S)NNS(=O)(=O)c1ccccc1',NULL),
	(695,0,0,'5351-66-6','Consistent with Molecular Formula','C8H9N3OS',195.2386,'1-BENZOYL-3-THIOSEMICARBAZIDE','A1569C63F66F50AF-FICuS-01-6D','A1569C63F66F50AF-FICTS-01-4C','A1569C63F66F50AF-uuuuu-01-1C','InChI=1S/C8H9N3OS/c9-8(13)11-10-7(12)6-4-2-1-3-5-6/h1-5H,(H,10,12)(H3,9,11,13)','InChIKey=OWKWAVBMKKZMHE-UHFFFAOYSA-N','NC(=S)NNC(=O)c1ccccc1',NULL),
	(696,0,0,'836-16-8','Consistent with Molecular Formula','C8H8N4O3S',240.2362,'1-(P-NITROBENZOYL)-3-THIOSEMICARBAZIDE','67BC2D4D78680609-FICuS-01-53','67BC2D4D78680609-FICTS-01-32','67BC2D4D78680609-uuuuu-01-02','InChI=1S/C8H8N4O3S/c9-8(16)11-10-7(13)5-1-3-6(4-2-5)12(14)15/h1-4H,(H,10,13)(H3,9,11,16)','InChIKey=BLVUOQNUPMCZJH-UHFFFAOYSA-N','NC(=S)NNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(697,0,0,'886-29-3','Consistent with Molecular Formula','C8H8N4O3S',240.2362,'1-(M-NITROBENZOYL)-3-THIOSEMICARBAZIDE','6B990ED8893B6828-FICuS-01-60','6B990ED8893B6828-FICTS-01-3F','6B990ED8893B6828-uuuuu-01-0F','InChI=1S/C8H8N4O3S/c9-8(16)11-10-7(13)5-2-1-3-6(4-5)12(14)15/h1-4H,(H,10,13)(H3,9,11,16)','InChIKey=LUOBFXIDRRJNIF-UHFFFAOYSA-N','NC(=S)NNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(698,0,0,'5351-69-9','Consistent with Molecular Formula','C7H9N3S',167.2282,'Phenyl thiosemicarbazide\n4-Phenylthiosemicarbazide\n4-Phenyl-3-thiosemicarbazide\nWLN: ZMYUS&MR\nHydrazinecarbothioamide, N-phenyl-\nSemicarbazide, 4-phenyl-3-thio-','E36B64128A1D53B5-FICuS-01-51','E36B64128A1D53B5-FICTS-01-30','E36B64128A1D53B5-uuuuu-01-00','InChI=1S/C7H9N3S/c8-10-7(11)9-6-4-2-1-3-5-6/h1-5H,8H2,(H2,9,10,11)','InChIKey=KKIGUVBJOHCXSP-UHFFFAOYSA-N','NNC(=S)Nc1ccccc1',NULL),
	(699,0,1,'7651-47-0','Consistent with Molecular Formula','C9H10ClN3S',227.7111,'p-Chloroacetophenone thiosemicarbazone\nAcetophenone, 4\'-chloro-, thiosemicarbazone\nWLN: SUYZMNUY1&R DG\nHydrazinecarbothioamide, 2-[1-(4-chlorophenyl)ethylidene]-','5581C8F01A36711A-FICuS-01-40','5581C8F01A36711A-FICTS-01-1F','899FD9C6B421A7F2-uuuuu-01-25','InChI=1S/C9H10ClN3S/c1-6(12-13-9(11)14)7-2-4-8(10)5-3-7/h2-5H,1H3,(H3,11,13,14)/b12-6-','InChIKey=SIGLNNLOFZKOCC-SDQBBNPISA-N','C/C(=N\\NC(N)=S)c1ccc(Cl)cc1','1'),
	(700,0,2,'5351-70-2','Consistent with Molecular Formula','C10H11N3S',205.277,'1-Cinnamylidenethiosemicarbazide\nCinnamaldehyde thiosemicarbazone\nSemicarbazide, 1-cinnamylidene-3-thio-\n1-[(3-Phenyl-2-propenylidene)amino]-2-thiourea\n1-(3-Phenyl-2-propenylidene)-3-thiosemicarbazide\nSemicarbazide, 1-(3-phenyl-2-propenylidene)-3-thio-\nWLN: SUYZMNU2U1R\nHydrazinecarbothioamide, 2-(3-phenyl-2-propenylidene)-','2F396D9AF6D6EA87-FICuS-01-8A','2F396D9AF6D6EA87-FICTS-01-69','2F396D9AF6D6EA87-uuuuu-01-39','InChI=1S/C10H11N3S/c11-10(14)13-12-8-4-7-9-5-2-1-3-6-9/h1-8H,(H3,11,13,14)','InChIKey=SHUQFXIRXYXNOZ-UHFFFAOYSA-N','NC(=S)N/N=C/C=C/c1ccccc1','1'),
	(701,0,1,'5351-71-3','Consistent with Molecular Formula','C7H9N3S2',199.2882,'METHYL 2-THIENYL KETONE, THIOSEMICARBAZONE','3FCE73A94393B611-FICuS-01-59','3FCE73A94393B611-FICTS-01-38','3FCE73A94393B611-uuuuu-01-08','InChI=1S/C7H9N3S2/c1-5(9-10-7(8)11)6-3-2-4-12-6/h2-4H,1H3,(H3,8,10,11)','InChIKey=PJVHAJJEMJNPHN-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)c1cccs1','1'),
	(702,0,2,'5012-80-6','Consistent with Molecular Formula','C5H10N4OS',174.2202,'Diacetyl thiosemicarbazone oxime\nDiacetyloxime thiosemiicarbazone\nBiacetyl oxime thiosemicarbazone\nDiacetyl monoxime thiosemicarbazone\nHydrazinecarbothioamide, 2-[2-(hydroxyimino)-1-methylpropylidene]-\n2,3-Butanedione, oxime thiosemicarbazone','EA01DC37D0751DB1-FICuS-01-67','13EC65EA257E4CC5-FICTS-01-55','EA01DC37D0751DB1-uuuuu-01-16','InChI=1S/C5H10N4OS/c1-3(4(2)9-10)7-8-5(6)11/h10H,1-2H3,(H3,6,8,11)/b7-3+,9-4-','InChIKey=JYFXRMZMTBRMHZ-ACPAIRACSA-N','CC(=N/O)/C(C)=N/NC(N)=S','1'),
	(703,0,1,'1752-40-5','Consistent with Molecular Formula','C5H11N3S',145.222,'Thiosemicarbazone-2-butanone\n1-(2-Butylidene)-3-thiosemicarbazide\nMethyl ethyl ketone thiosemicarbazone\nSemicarbazide, 1-(2-butylidene)-3-thio-\nWLN: SUYZMNUY2&1\nHydrazinecarbothioamide, 2-(1-methylpropylidene)-\n2-Butanone, thiosemicarbazone','693EA3CDB961CA05-FICuS-01-74','693EA3CDB961CA05-FICTS-01-53','F1B2980E06311DE4-uuuuu-01-FF','InChI=1S/C5H11N3S/c1-3-4(2)7-8-5(6)9/h3H2,1-2H3,(H3,6,8,9)','InChIKey=NCQXVINEPVAIDB-UHFFFAOYSA-N','CC/C(C)=N\\NC(N)=S','1'),
	(704,0,1,'1118-76-9','Consistent with Molecular Formula','C7H13N3O2S',203.2586,'ACETOACETIC ACID, ETHYL ESTER, THIOSEMICARBAZONE','825BC9D56DD0F215-FICuS-01-69','844CA3C027A3C387-FICTS-01-32','825BC9D56DD0F215-uuuuu-01-18','InChI=1S/C7H13N3O2S/c1-3-12-6(11)4-5(2)9-10-7(8)13/h3-4H2,1-2H3,(H3,8,10,13)/b9-5-','InChIKey=WQKFYGJPNATGJS-UITAMQMPSA-N','CCOC(=O)C/C(C)=N\\NC(N)=S','1'),
	(705,0,0,'1752-30-3','Consistent with Molecular Formula','C4H9N3S',131.1952,'Acetone thiosemicarbazone\nThiosemicarbazone acetone\nACETONE, THIOSEMICARBAZONE\nWLN: SUYZMNUY1&1\nHydrazinecarbothioamide, 2-(1-methylethylidene)-\nAcetone, thiosemicarbazone','D903AE05E1499970-FICuS-01-4E','D903AE05E1499970-FICTS-01-2D','D903AE05E1499970-uuuuu-01-FD','InChI=1S/C4H9N3S/c1-3(2)6-7-4(5)8/h1-2H3,(H3,5,7,8)','InChIKey=FQUDPIIGGVBZEQ-UHFFFAOYSA-N','CC(C)=NNC(N)=S',NULL),
	(706,0,1,'4334-74-1','Consistent with Molecular Formula','C9H11N3OS',209.2654,'TB II/242\nAnisaldehyde thiosemicarbazone\n4-Methoxybenzaldehyde thiosemicarbazone\np-Methoxybenzaldehyde thiosemicarbazone\nWLN: SUYZMNU1R DO1\nHydrazinecarbothioamide, 2-[(4-methoxyphenyl)methylene]-\np-Anisaldehyde, thiosemicarbazone','64B5F134F33F6E46-FICuS-01-5D','64B5F134F33F6E46-FICTS-01-3C','76F25D1305187B7D-uuuuu-01-FA','InChI=1S/C9H11N3OS/c1-13-8-4-2-7(3-5-8)6-11-12-9(10)14/h2-6H,1H3,(H3,10,12,14)/b11-6+','InChIKey=TUNWURMRBJWUFJ-IZZDOVSWSA-N','COc1ccc(/C=N/NC(N)=S)cc1','1'),
	(707,0,1,'2302-93-4','Consistent with Molecular Formula','C9H11N3S',193.266,'Acetophenone thiosemicarbazone\n1-(.alpha.-Methylbenzylidene)thiosemicarbizide\nSemicarbazide, 1-(.alpha.-methylbenzylidene)-3-thio-\nWLN: SUYZMNUY1&R\nHydrazinecarbothioamide, 2-(1-phenylethylidene)-\nAcetophenone, thiosemicarbazone','39490479AD1B2799-FICuS-01-47','39490479AD1B2799-FICTS-01-26','39490479AD1B2799-uuuuu-01-F6','InChI=1S/C9H11N3S/c1-7(11-12-9(10)13)8-5-3-2-4-6-8/h2-6H,1H3,(H3,10,12,13)','InChIKey=JMULZUQMMLAALR-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)c1ccccc1','1'),
	(708,0,1,'5395-97-1','Consistent with Molecular Formula','C14H20N4OS',292.3982,'4\'-FORMYLACETANILIDE, 4-ISOBUTYL-3-THIOSEMICARBAZONE','70FB9618377ACD9D-FICuS-01-74','5B3B145E94E65286-FICTS-01-2E','70FB9618377ACD9D-uuuuu-01-23','InChI=1S/C14H20N4OS/c1-10(2)8-15-14(20)18-16-9-12-4-6-13(7-5-12)17-11(3)19/h4-7,9-10H,8H2,1-3H3,(H,17,19)(H2,15,18,20)/b16-9+','InChIKey=HRGYJFWTFNRTAZ-CXUHLZMHSA-N','CC(=O)Nc1ccc(/C=N/NC(=S)NCC(C)C)cc1','1'),
	(709,0,2,'22113-96-8','Consistent with Molecular Formula','C5H9N3S',143.2062,'Crotonaldehyde thiosemicarbazone\nHydrazinecarbothioamide, 2-(2-butenylidene)-\nCrotonaldehyde, thiosemicarbazone','28634ED98D1CD578-FICuS-01-68','934116A884655457-FICTS-01-03','28634ED98D1CD578-uuuuu-01-17','InChI=1S/C5H9N3S/c1-2-3-4-7-8-5(6)9/h2-4H,1H3,(H3,6,8,9)/b3-2-,7-4+','InChIKey=OWTTWSQTSRNFHY-UDJLOATDSA-N','C/C=C\\C=N\\NC(N)=S','1'),
	(710,0,0,'5351-77-9','Consistent with Molecular Formula','C7H13N3S',171.2598,'Thiosemicarbazonecyclohexanone\nCyclohexanone thiosemicarbazone\nHydrazinecarbothioamide, 2-cyclohexylidene-\nCyclohexanone, thiosemicarbazone','C1F9901267EEA8E8-FICuS-01-73','C1F9901267EEA8E8-FICTS-01-52','C1F9901267EEA8E8-uuuuu-01-22','InChI=1S/C7H13N3S/c8-7(11)10-9-6-4-2-1-3-5-6/h1-5H2,(H3,8,10,11)','InChIKey=GYRDZVHNPFBIST-UHFFFAOYSA-N','NC(=S)NN=C1CCCCC1',NULL),
	(711,0,1,'121-55-1','Consistent with Molecular Formula','C10H13N3O2S2',271.3516,'EBT\nEthizon\nSHCH-431\nEthizone\nPolyteben\nEthiazone\nBerculon B\nSubathizon\nSubathizone\nEthicetazone\np-Ethylsulfonylbenzaldehyde thiosemicarbazone\n4-Ethylsulfonylbenzaldehyde 3-thiosemicarbazone\nHydrazinecarbothioamide, 2-[[4-(ethylsulfonyl)phenyl]methylene]-\nBenzaldehyde, p-(ethylsulfonyl)-, thiosemicarbazone','713A344A55FE6C16-FICuS-01-54','713A344A55FE6C16-FICTS-01-33','0F5BD567FDA6F0C5-uuuuu-01-38','InChI=1S/C10H13N3O2S2/c1-2-17(14,15)9-5-3-8(4-6-9)7-12-13-10(11)16/h3-7H,2H2,1H3,(H3,11,13,16)/b12-7+','InChIKey=VUSKMERTTCJJPM-KPKJPENVSA-N','CCS(=O)(=O)c1ccc(/C=N/NC(N)=S)cc1','1'),
	(712,0,1,'5351-79-1','Consistent with Molecular Formula','C8H17N3S',187.3024,'HEPTANAL, THIOSEMICARBAZONE','BAC0A61142C2796C-FICuS-01-5A','BAC0A61142C2796C-FICTS-01-39','872351AD622E630E-uuuuu-01-F2','InChI=1S/C8H17N3S/c1-2-3-4-5-6-7-10-11-8(9)12/h7H,2-6H2,1H3,(H3,9,11,12)/b10-7-','InChIKey=IYQJJMCEAOEWJO-YFHOEESVSA-N','CCCCCC/C=N\\NC(N)=S','1'),
	(713,0,1,'5351-80-4','Consistent with Molecular Formula','C9H11N3OS',209.2654,'4\'-HYDROXYACETOPHENONE, THIOSEMICARBAZONE','48283ECB164D6E6C-FICuS-01-6D','5A50EB7EDBB71740-FICTS-01-4F','48283ECB164D6E6C-uuuuu-01-1C','InChI=1S/C9H11N3OS/c1-6(11-12-9(10)14)7-2-4-8(13)5-3-7/h2-5,13H,1H3,(H3,10,12,14)/b11-6-','InChIKey=BIEMWXMGBNTEMI-WDZFZDKYSA-N','C/C(=N\\NC(N)=S)c1ccc(O)cc1','1'),
	(714,0,1,'487-16-1','Consistent with Molecular Formula','C9H8N4OS',220.2484,'IBT\nGS 1752\nNSC 721\nIsatin thiosemicarbazone\nIsatin 3-thiosemicarbazone\nIsatin .beta.-thiosemicarbazone\nIsatin-.beta.-thiosemicarbazone\nIndole-2,3-dione, 3-(thiosemicarbazone)\nHydrazinecarbothioamide, 2-(1,2-dihydro-2-oxo-3H-indol-3-ylidene)-','F46FB5B8D7EF5257-FICuS-01-87','247D37B46CCE38D8-FICTS-01-4F','F46FB5B8D7EF5257-uuuuu-01-36','InChI=1S/C9H8N4OS/c10-9(15)13-12-7-5-3-1-2-4-6(5)11-8(7)14/h1-4H,(H3,10,13,15)(H,11,12,14)','InChIKey=SLEMRAMJSGBARH-UHFFFAOYSA-N','NC(=S)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(715,0,1,'16546-08-0','Consistent with Molecular Formula','C10H13N3OS',223.2922,'4\'-METHOXYACETOPHENONE, THIOSEMICARBAZONE','E9E57E5F805B9C70-FICuS-01-78','E9E57E5F805B9C70-FICTS-01-57','325982771770102B-uuuuu-01-C5','InChI=1S/C10H13N3OS/c1-7(12-13-10(11)15)8-3-5-9(14-2)6-4-8/h3-6H,1-2H3,(H3,11,13,15)/b12-7-','InChIKey=JPXKIPVPEBSPLT-GHXNOFRVSA-N','COc1ccc(/C(C)=N/NC(N)=S)cc1','1'),
	(716,0,1,'5351-81-5','Consistent with Molecular Formula','C12H11N3S',229.299,'1-NAPHTHALDEHYDE, THIOSEMICARBAZONE','433F488CB06172C9-FICuS-01-4C','433F488CB06172C9-FICTS-01-2B','18A61DE99E200E4A-uuuuu-01-13','InChI=1S/C12H11N3S/c13-12(16)15-14-8-10-6-3-5-9-4-1-2-7-11(9)10/h1-8H,(H3,13,15,16)/b14-8+','InChIKey=LPGXRPAESUOQHF-RIYZIHGNSA-N','NC(=S)N/N=C/c1cccc2ccccc12','1'),
	(717,0,1,'5351-82-6','Consistent with Molecular Formula','C8H8N4O3S',240.2362,'5-NITROSALICYLALDEHYDE, THIOSEMICARBAZONE','C67F56C0E3620BE5-FICuS-01-67','72C7242B5E8DEB35-FICTS-01-48','C67F56C0E3620BE5-uuuuu-01-16','InChI=1S/C8H8N4O3S/c9-8(16)11-10-4-5-3-6(12(14)15)1-2-7(5)13/h1-4,13H,(H3,9,11,16)/b10-4+','InChIKey=MJMFGGYKUSTJSO-ONNFQVAWSA-N','NC(=S)N/N=C/c1cc([N+](=O)[O-])ccc1O','1'),
	(718,0,1,'5351-83-7','Consistent with Molecular Formula','C6H6N4O2S2',230.259,'5-NITRO-2-THIOPHENECARBOXALDEHYDE, THIOSEMICARBAZONE','15C91370C0086F0E-FICuS-01-40','15C91370C0086F0E-FICTS-01-1F','15C91370C0086F0E-uuuuu-01-EF','InChI=1S/C6H6N4O2S2/c7-6(13)9-8-3-4-1-2-5(14-4)10(11)12/h1-3H,(H3,7,9,13)','InChIKey=ASTVIOLHJJWJMJ-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(719,3,1,'5351-84-8','Consistent with Molecular Formula','C11H19N3S',225.3512,'6,6-DIMETHYL-2-NORPINANECARBOXALDEHYDE, THIOSEMICARBAZONE','C669B32755FCCD7B-FICuS-01-80','C669B32755FCCD7B-FICTS-01-5F','CDEAA43E30E3E430-uuuuu-01-27','InChI=1S/C11H19N3S/c1-11(2)8-4-3-7(9(11)5-8)6-13-14-10(12)15/h6-9H,3-5H2,1-2H3,(H3,12,14,15)/b13-6+','InChIKey=ALBXFLPGBPHGHE-AWNIVKPZSA-N','CC1(C)C2CCC(/C=N/NC(N)=S)C1C2','1'),
	(720,0,1,'5351-85-9','Consistent with Molecular Formula','C9H9N3O2S',223.249,'Piperonal thiosemicarbazone\nPiperonal, thiosemicarbazone\nHydrazinecarbothioamide, 2-(1,3-benzodioxol-5-ylmethylene)-','F32B559E631A303D-FICuS-01-51','F32B559E631A303D-FICTS-01-30','F32B559E631A303D-uuuuu-01-00','InChI=1S/C9H9N3O2S/c10-9(15)12-11-4-6-1-2-7-8(3-6)14-5-13-7/h1-4H,5H2,(H3,10,12,15)','InChIKey=XPZMHSMUMPMPMD-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc2c(c1)OCO2','1'),
	(721,0,1,'5351-86-0','Consistent with Molecular Formula','C11H15N3OS',237.319,'P-PROPOXYBENZALDEHYDE, THIOSEMICARBAZONE','24CF4815BE9A79B8-FICuS-01-73','24CF4815BE9A79B8-FICTS-01-52','E822E80F65C66728-uuuuu-01-05','InChI=1S/C11H15N3OS/c1-2-7-15-10-5-3-9(4-6-10)8-13-14-11(12)16/h3-6,8H,2,7H2,1H3,(H3,12,14,16)/b13-8+','InChIKey=ZCPNUSUFXTTYKA-MDWZMJQESA-N','CCCOc1ccc(/C=N/NC(N)=S)cc1','1'),
	(722,0,1,'3608-75-1','Consistent with Molecular Formula','C7H8N4S',180.227,'PT\n2-Formylpyridine thiosemicarbazone\nPicoline-2-aldehyde thiosemicarbazone\n2-Pyridinecarboxaldehyde thiosemicarbazone\nPyridine-2-carboxaldehyde, thiosemicarbazone\nWLN: T6NJ B1UNMYZUS\nHydrazinecarbothioamide, 2-(2-pyridinylmethylene)-\nPicolinaldehyde, thiosemicarbazone','DA11E7A2CEB1232F-FICuS-01-75','E9FE6C88F92CF477-FICTS-01-74','DA11E7A2CEB1232F-uuuuu-01-24','InChI=1S/C7H8N4S/c8-7(12)11-10-5-6-3-1-2-4-9-6/h1-5H,(H3,8,11,12)/b10-5+','InChIKey=GXBCCUBTQFNGFA-BJMVGYQFSA-N','NC(=S)N/N=C/c1ccccn1','1'),
	(723,0,1,'555-90-8','Consistent with Molecular Formula','C7H8N4S',180.227,'G 469\nNicothiazon\nNicothiazone\nNicotinaldehyde thiosemicarbazone\n3-Formylpyridine thiosemicarbazone\nNicotinaldehyde, thiocarbohydrazone\nPyridine-3-carboxaldehyde, thiosemicarbazone\nWLN: T6NJ C1UNMYZUS\nHydrazinecarbothioamide, 2-(3-pyridinylmethylene)-\nNicotinaldehyde, thiosemicarbazone','E1FB51321752A321-FICuS-01-36','E1FB51321752A321-FICTS-01-15','E1FB51321752A321-uuuuu-01-E5','InChI=1S/C7H8N4S/c8-7(12)11-10-5-6-2-1-3-9-4-6/h1-5H,(H3,8,11,12)','InChIKey=ABWLRVJYVVQTGQ-UHFFFAOYSA-N','NC(=S)N/N=C/c1cccnc1','1'),
	(724,0,1,'1200-00-6','Consistent with Molecular Formula','C7H8N4S',180.227,'G 527\n4-Formylpyridine thiosemicarbazone\n4-Pyridylcarboxaldehyde thiosemicarbazone\nPyridine-4-carboxaldehyde, thiosemicarbazone\nHydrazinecarbothioamide, 2-(4-pyridinylmethylene)-\nIsonicotinaldehyde, thiosemicarbazone','FE0E2A75A8D067DA-FICuS-01-85','FE0E2A75A8D067DA-FICTS-01-64','FE0E2A75A8D067DA-uuuuu-01-34','InChI=1S/C7H8N4S/c8-7(12)11-10-5-6-1-3-9-4-2-6/h1-5H,(H3,8,11,12)','InChIKey=QTSJJDIDTYFLFC-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccncc1','1'),
	(725,0,1,'1477-60-7','Consistent with Molecular Formula','C11H10N4S',230.2868,'4-FORMYLQUINOLINE, THIOSEMICARBAZONE','FC4E87B9EF5DB6E5-FICuS-01-A9','EF39217545D34501-FICTS-01-16','FC4E87B9EF5DB6E5-uuuuu-01-58','InChI=1S/C11H10N4S/c12-11(16)15-14-7-8-5-6-13-10-4-2-1-3-9(8)10/h1-7H,(H3,12,15,16)/b14-7-','InChIKey=LFXGLMRLNCYHNO-AUWJEWJLSA-N','NC(=S)N/N=C\\c1ccnc2ccccc12','1'),
	(726,0,1,'5351-90-6','Consistent with Molecular Formula','C8H9N3OS',195.2386,'Salicylaldehyde thiosemicarbazone\nSalicylic aldehyde thiosemicarbazone\no-Hydroxybenzaldehyde thiosemicarbazone\nWLN: SUYZMNU1R BQ\nHydrazinecarbothioamide, 2-[(2-hydroxyphenyl)methylene]-\nSalicylaldehyde, thiosemicarbazone','477EC24BC8962A49-FICuS-01-63','77195F72D9ED4B11-FICTS-01-40','477EC24BC8962A49-uuuuu-01-12','InChI=1S/C8H9N3OS/c9-8(13)11-10-5-6-3-1-2-4-7(6)12/h1-5,12H,(H3,9,11,13)/b10-5+','InChIKey=OHNSRYBTSVDDKA-BJMVGYQFSA-N','NC(=S)N/N=C/c1ccccc1O','1'),
	(727,0,1,'5351-91-7','Consistent with Molecular Formula','C6H7N3S2',185.2614,'2-Formylthiophene thiosemicarbazone\n2-Thiophenealdehyde thiosemicarbazone\n2-Thiophenecarboxaldehyde thiosemicarbazone\nHydrazinecarbothioamide, 2-(2-thienylmethylene)-\n2-Thiophenecarboxaldehyde, thiosemicarbazone','2A5AD455FAA0E70F-FICuS-01-7C','2A5AD455FAA0E70F-FICTS-01-5B','2A5AD455FAA0E70F-uuuuu-01-2B','InChI=1S/C6H7N3S2/c7-6(10)9-8-4-5-2-1-3-11-5/h1-4H,(H3,7,9,10)','InChIKey=YNTKURSKMLATKI-UHFFFAOYSA-N','NC(=S)N/N=C/c1cccs1','1'),
	(728,0,1,'5351-92-8','Consistent with Molecular Formula','C9H11N3O2S',225.2648,'1-(4-Hydroxy-3-methoxybenzylidene)-3-thiosemicarbazide\nSemicarbazide, 1-(4-hydroxy-3-methoxybenzylidene)-3-thio-\nWLN: SUYZMNU1R DQ CO1\nHydrazinecarbothioamide, 2-[(4-hydroxy-3-methoxyphenyl)methylene]-','D4121E52440ACCBF-FICuS-01-66','D4121E52440ACCBF-FICTS-01-45','D4121E52440ACCBF-uuuuu-01-15','InChI=1S/C9H11N3O2S/c1-14-8-4-6(2-3-7(8)13)5-11-12-9(10)15/h2-5,13H,1H3,(H3,10,12,15)','InChIKey=FJQYXPHDGKUTQE-UHFFFAOYSA-N','COc1cc(/C=N/NC(N)=S)ccc1O','1'),
	(729,0,0,'538-51-2','Consistent with Molecular Formula','C13H11N',181.2366,'Benzalaniline\nN-Benzalaniline\nBenzaldehyde anil\nBenzylideneaniline\nN-Benzylidenaniline\nN-Benzylideneaniline\nBenzenamine, N-(phenylmethylene)-\nAniline, N-benzylidene-','A8734E8130472788-FICuS-01-33','A8734E8130472788-FICTS-01-12','A8734E8130472788-uuuuu-01-E2','InChI=1S/C13H11N/c1-3-7-12(8-4-1)11-14-13-9-5-2-6-10-13/h1-11H','InChIKey=UVEWQKMPXAHFST-UHFFFAOYSA-N','C(=N/c1ccccc1)\\c1ccccc1',NULL),
	(730,0,0,'137-30-4','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Zn C ]','C6H12N2S4Zn',305.7942,'ZC\nZ 75\nCuman\nZitox\nTsimat\nZiride\nZirame\nAazira\nZimate\nCymate\nMexene\nMezene\nMilbam\nMilban\nENT 988\nCuman L\nZerlate\nAavolex\nZirberk\nHexazir\nEptac 1\nZarlate\nUsaf p-2\nCorozate\nFuclasin\nFuklasin\nMethasan\nMolurame\nTriscabol\nMethazate\nVulcacure\nCarbazinc\nAaprotect\nZ-C Spray\nWeisstaub\nz-c Spray\nAlcobam ZM\nVulkacit L\nSoxinol PZ\nAceto ZDMD\nHermat ZDM\nAceto ZDED\nSoxinal PZ\nNCI-C50442\nVulkacite L\nVulcacure ZM\nKarbam White\nMethyl Ziram\nTricarbamix Z\nAccelerator L\nMethyl zimate\nVancide mz-96\nZinkcarbamate\nFuclasin-Ultra\nZimate, methyl\nCorona Corozate\nPomarsol Z-forte\nPomarzol Z-forte\nOrchard brand Ziram\nZinc dimethyldithiocarbamate\nZinc N,N-dimethyldithiocarbamate\nBis(dimethyldithiocarbamato)zinc\nDimethyldithiocarbamate zinc salt\nZinc bis(dimethyldithiocarbamate)\nDimethyldithiocarbamic acid zinc salt\nBis(dimethylcarbamodithioato-S,S\')zinc\nDimethylcarbamodithioic acid, zinc salt\nZinc bis(dimethylthiocarbamoyl) disulfide\nCarbamodithioic acid, dimethyl-, zinc salt\nZinc bis(dimethyldithiocarbamoyl) disulfide\nCarbamic acid, dimethyldithio-, zinc salt (2:1)\nWLN: 1N1 & YUS & S-ZN-SYUS & N1 & 1\nZinc, bis(dimethylcarbamodithioato-S,S\')-, (T-4)-\nZinc, bis(dimethyldithiocarbamato)-\nZiram\nRhodiacid\nMethyl zineb\nZinc, bis(dimethyldithiocarbamato)-\nZink-bis(N,N-dimethyl-dithiocarbamat)\nBis-dimethyldithiocarbamate de zinc\nZink-bis(N,N-dimethyl-dithiocarbamaat)\nBis(N,N-dimetil-ditiocarbammato)di zinco\nTsiram','5D937077B51F8C31-FICuS-01-4E','5D937077B51F8C31-FICTS-01-2D','42134101844BB4CE-uuuuu-01-E6','InChI=1S/2C3H7NS2.Zn/c2*1-4(2)3(5)6;/h2*1-2H3,(H,5,6);/q;;+4/p-2','InChIKey=JGSIJXSQSVUOQN-UHFFFAOYSA-L','CN(C)C1=[SH][Zn+2]2(S1)SC(N(C)C)=[SH]2',NULL),
	(731,0,0,'5351-94-0','Consistent with Molecular Formula','C19H33ClN2O2S',388.9949,'2-[2-[2-[P-(1,1,3,3-TETRAMETHYBUTYL)PHENOXY]ETHOXY]ETHYL]-2-THIOPSEUDOUREA, HYDROCHLORIDE, HEMIHYDRATE','A335A05E3803BEDB-FICuS-01-69','A335A05E3803BEDB-FICTS-01-48','A3C907BB078E6795-uuuuu-01-10','InChI=1S/C19H32N2O2S.ClH/c1-18(2,3)14-19(4,5)15-6-8-16(9-7-15)23-11-10-22-12-13-24-17(20)21;/h6-9H,10-14H2,1-5H3,(H3,20,21);1H','InChIKey=DJOZLRPUXHAYCL-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOCCSC(=N)N)cc1.Cl',NULL),
	(732,1,0,'54-62-6','Consistent with Molecular Formula','C19H20N8O5',440.4176,'APGA\nPteramina\nENT-26079\nAMINOPTERIN\nAMINOPTERIN\n4-Amino-PGA\nAminopterin\nAminopterine\n4-Aminofolic acid\nFolic acid, 4-amino-\n4-Aminopteroylglutamic acid\n4-Amino-4-deoxypteroylglutamate\nWLN: T66 BN DN GN JNJ CZ EZ H1MR DVMYVQ2VQ\nL-Glutamic acid, N-[4-[[(2,4-diamino-6-pteridinyl)methyl]amino]benzoyl]-,\nGlutamic acid, N-[p-[[(2,4-diamino-6-pteridinyl)methyl]amino]benzoyl]-, L-','B00115AF00B78104-FICuS-01-2D','B00115AF00B78104-FICTS-01-0C','B00115AF00B78104-uuuuu-01-DC','InChI=1S/C19H20N8O5/c20-15-14-16(27-19(21)26-15)23-8-11(24-14)7-22-10-3-1-9(2-4-10)17(30)25-12(18(31)32)5-6-13(28)29/h1-4,8,12,22H,5-7H2,(H,25,30)(H,28,29)(H,31,32)(H4,20,21,23,26,27)','InChIKey=TVZGACDUOSZQKY-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(733,1,0,'59-05-2','Consistent with Molecular Formula','C20H22N8O5',454.4444,'Methotrexate\nTrexall\nAbitrexate\nMexate\nFolex\nAmethopterin\nMTX\nHDMTX\nMethylaminopterin\nMetatrexan\nMethopterin\nR 9985\nCL 14377\nEMT 25,299\nNCI-C04671\nMETHOTREXATE\nMETHOTREXATE\nWLN: T66 BN DN GN JNJ CZ EZ H1N1&R DVMYVQ2VQ\nL-Glutamic acid, N-[4-[[2,4-diamino-6-pteridinyl)methyl]- methylamino]benzoyl]-\nGlutamic acid, N-[p-[[(2,4-diamino-6-pteridinyl)methyl] methylamino]benzoyl]-, L-(+)-','732F486D6152378F-FICuS-01-45','732F486D6152378F-FICTS-01-24','4DBC2487CD924BA0-uuuuu-01-21','InChI=1S/C20H22N8O5/c1-28(9-11-8-23-17-15(24-11)16(21)26-20(22)27-17)12-4-2-10(3-5-12)18(31)25-13(19(32)33)6-7-14(29)30/h2-5,8,13H,6-7,9H2,1H3,(H,25,31)(H,29,30)(H,32,33)(H4,21,22,23,26,27)/t13-/m0/s1','InChIKey=FBOZXECLQNJBKD-ZDUSSCGKSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(734,7,0,'50-03-3','Consistent with Molecular Formula','C23H32O6',404.5022,'HA\nCortes\nMysone\nCortaid\nEpifoam\nCortell\nHydrin-2\nAbbocort\nLanacort\nResicort\nHysone-A\nEye-Cort\nHydrosone\nPabracort\nBambicort\nBiocortar\nCarmol HC\nChemysone\nCortifoam\nFernisone\nBerlison F\nAceto-Cort\nCortacream\nCollusul-HC\nHydrocortisat\nCortef acetate\nHydrocortistab\nCortril acetate\nCortisol acetate\nHycortole acetate\nCompound F acetate\nCortril acetate-AS\ncomponent of Protef\nCortisol 21-acetate\nHydrocortone acetate\nCortisol, 21-acetate\nCortisol- 21-acetate\nIsopto-Hydrocortisone\ncomponent of Mantadil\nHydrocortisone acetate\ncomponent of Neo-Cortef\nHydrocortisone-21-acetate\ncomponent of Terra-Cortril\nHydroxycorticosterone acetate\n17-Hydroxycorticosterone acetate\n17-Hydroxycorticosterone-21-acetate\n17-Hydroxycorticosterone, 21-acetate\n17.alpha.-Hydroxycorticosterone acetate\nCorticosterone, 17-hydroxy-, 21-acetate\n17.alpha.-Hydrocorticosterone-21-acetate\n11.beta.17.alpha.-Dihydroxy-21-acetoxypregesterone\n21-Acetoxy-11.beta.17.alpha.-dihydroxypregn-4-ene-3,20-dione\nPregn-4-ene-3,20-dione, 11.beta.,17,21-trihydroxy-, 21-acetate\nWLN: L E5 B666 OV MUTJ A CQ E FV1OV1 FQ -B&ACEF\nPregn-4-ene-3,20-dione, 21-(acetyloxy)-11,17-dihydroxy-, (11.beta.)-','BA084DB36F1346C9-FICuS-01-65','BA084DB36F1346C9-FICTS-01-44','4A1C56E9FCC27033-uuuuu-01-13','InChI=1S/C23H32O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h10,16-18,20,26,28H,4-9,11-12H2,1-3H3/t16-,17-,18-,20+,21-,22-,23-/m0/s1','InChIKey=ALEXXDVDDISNDU-JZYPGELDSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(735,1,0,'115-02-6','Consistent with Molecular Formula','C5H7N3O4',173.128,'Azaserine\nAZS\nP-165\nCl 337\nCI-337\nNSC-742\nAzaserin\nCN 15757\nC.I. 337\nCN-15,757\nAZASERINE\nAZASERINE\nAZASERINE\nL-Azaserine\no-Diazoacetyl-L-serine\nL-Serine, diazoacetate\nO-Diazoacetyl-L-serine\nSerine, diazoacetate(ester)\nDiazoacetate(ester) L-serine\nL-Diazoacetate(ester) serine\nAcetic acid, diazo-, ester with serine\nWLN: QVYZ1OV1UNN\nL-Serine, diazoacetate (ester)\nSerine, diazoacetate (ester), L-','1D8130654043C1C0-FICuS-01-25','1D8130654043C1C0-FICTS-01-04','E498D39207F6B105-uuuuu-01-FD','InChI=1S/C5H7N3O4/c6-3(5(10)11)2-12-4(9)1-8-7/h1,3,7H,2,6H2','InChIKey=LMTILILZEHPNAP-UHFFFAOYSA-N','N=[N+]=CC(=O)OCC(N)C(=O)[O-]','1'),
	(736,0,0,'1904-98-9','Consistent with Molecular Formula','C5H6N6',150.1426,'DAP\nX 79\nSQ 21065\n2-Aminoadenine\n2-6-Diaminopurine\n2,6-Diaminopurine\nPurine, 2,6-diamino-\n1H-Purine-2,6-diamine\nPurine, 2,6-diamino-\nPurine, 2,6-diamino-','DE81909D3D95BAAE-FICuS-01-8D','B78DADBCFCAFF152-FICTS-01-93','DE81909D3D95BAAE-uuuuu-01-3C','InChI=1S/C5H6N6/c6-3-2-4(9-1-8-2)11-5(7)10-3/h1H,(H5,6,7,8,9,10,11)','InChIKey=MSSXOMSJDRHRMC-UHFFFAOYSA-N','Nc1nc(N)c2[nH]cnc2n1',NULL),
	(737,0,0,'87-42-3','Consistent with Molecular Formula','C5H3ClN4',154.5585,'X 47\n6-CP\nSK 6048\n6-Chloropurine\n6-Chloro-9H-purine\nWLN: T56 BM DN FN HNJ IG\n1H-Purine, 6-chloro-\nPurine, 6-chloro-','870737F7E05A4503-FICuS-01-3B','730A6BE2B32EE0C8-FICTS-01-4C','870737F7E05A4503-uuuuu-01-EA','InChI=1S/C5H3ClN4/c6-4-3-5(9-1-7-3)10-2-8-4/h1-2H,(H,7,8,9,10)','InChIKey=ZKBQDFAWXLTYKS-UHFFFAOYSA-N','Clc1ncnc2nc[nH]c12',NULL),
	(738,0,0,'545-82-4','Consistent with Molecular Formula','C8H16N3O2P',217.2071,'DOP\nMETA\nMEPA\nODEPA\nSK 5623\nOxa DEPA\nLederle 7-7344\nBis(1-aziridinyl)morpholinophosphine oxide\nAziridine, 1,1\'-(morpholinophosphinylidene)bis-\nPhosphine oxide, bis(1-aziridinyl)-4-morpholinyl-\nAziridine, 1,1\'-(4-morpholinylphosphinylidene)bis-\nN-(3-Oxapentamethylene)-N\',N\'\'-diethylenephosphoramide\nN,N\'-Diethylene-N\'\'-(3-oxapentamethylene)phosphoramide\nMorpholine, 4-[bis(1-aziridinyl)phosphinyl]-\nPhosphine oxide, bis(1-aziridinyl)morpholino-','BBAF6221F60B2A4C-FICuS-01-75','BBAF6221F60B2A4C-FICTS-01-54','BBAF6221F60B2A4C-uuuuu-01-24','InChI=1S/C8H16N3O2P/c12-14(9-1-2-9,10-3-4-10)11-5-7-13-8-6-11/h1-8H2','InChIKey=NFDXGVFXQUFNQW-UHFFFAOYSA-N','O=P(N1CCOCC1)(N1CC1)N1CC1',NULL),
	(739,0,0,'51-79-6','Consistent with Molecular Formula','C3H7NO2',89.0938,'X 41\nUretan\nA 11032\nNSC 746\nUrethan\nUrethane\nU-Compound\nLeucothane\nLeucethane\nPracarbamin\nEstane 5703\nPracarbamine\nEthyl urethan\nEthylcarbamate\nEthyl urethane\nEthyl carbamate\nO-Ethyl urethane\nCarbamic acid ethyl ester\nWLN: ZVO2\nCarbamic acid, ethyl ester\nCarbamic acid, ethyl ester\nAethylurethan\nAethylcarbamat\nCarbamidsaeure-aethylester','79869C0B5E2637A8-FICuS-01-58','79869C0B5E2637A8-FICTS-01-37','79869C0B5E2637A8-uuuuu-01-07','InChI=1S/C3H7NO2/c1-2-6-3(4)5/h2H2,1H3,(H2,4,5)','InChIKey=JOYRKODLDBILNP-UHFFFAOYSA-N','CCOC(N)=O',NULL),
	(740,0,0,'79-16-3','Consistent with Molecular Formula','C3H7NO',73.0944,'X 44\nMethylacetamide\nN-Methylacetamide\nMonomethylacetamide\nWLN: 1VM1\nAcetamide, N-methyl-\nAcetamide, N-methyl-','12CA91FC468451E9-FICuS-01-5B','12CA91FC468451E9-FICTS-01-3A','12CA91FC468451E9-uuuuu-01-0A','InChI=1S/C3H7NO/c1-3(5)4-2/h1-2H3,(H,4,5)','InChIKey=OHLUUHNLEMFGTQ-UHFFFAOYSA-N','CNC(C)=O',NULL),
	(741,0,0,'75-12-7','Consistent with Molecular Formula','CH3NO',45.0408,'Methanamide\nCarbamaldehyde\nWLN: ZVH\nFormamide\nFormamide','6CE2BDBEDCADDF86-FICuS-01-C8','6CE2BDBEDCADDF86-FICTS-01-A7','6CE2BDBEDCADDF86-uuuuu-01-77','InChI=1S/CH3NO/c2-1-3/h1H,(H2,2,3)','InChIKey=ZHNUHDYFZUAESO-UHFFFAOYSA-N','NC=O',NULL),
	(742,0,0,'134-58-7','Consistent with Molecular Formula','C4H4N6O',152.1152,'AZG\nAzan\n8 AG\nSK 1150\nNSC-749\nGuanazol\nGuanazolo\nPathocidin\nPATHOCIDIN\nAzaguanine\nPathocidine\n8-Azaguanine\n8-AZAGUANINE\nAZAGUANINE,8\nTriazologuanine\nv-Triazolo[4,5-d]pyrimidin-7-ol, 5-amino-\nWLN: T56 BNNM FVM INJ HZ\n7H-1,2,3-Triazolo[4,5-d]pyrimidin-7-one, 5-amino-1,4-dihydro-\n7H-v-Triazolo[4,5-d]pyrimidin-7-one, 5-amino-1,6-dihydro-','B9810B4597FF7267-FICuS-01-58','16292903F32EE60E-FICTS-01-26','B9810B4597FF7267-uuuuu-01-07','InChI=1S/C4H4N6O/c5-4-6-2-1(3(11)7-4)8-10-9-2/h(H4,5,6,7,8,9,10,11)','InChIKey=LPXQRXLUHJKZIE-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]nnc2[nH]1',NULL),
	(743,0,0,'55-98-1','Consistent with Molecular Formula','C6H14O6S2',246.293,'Busulfan\nMyleran\nBusulfex\n1,4-Dimethylsulfonoxybutane\n1,4-Butanediol dimethylsulfonate\nGT 41\nX 149\nMablin\nNSC-750\nNSC 750\nMileran\nMYLERAN\nGT 2041\nG.T. 41\nCB 2041\nMielosan\nMisulban\nMitostan\nAN 33501\nMyelosan\nBuzulfan\nMielucin\nMylecytan\nBusulphan\nC.B. 2041\nMielevcin\nMilecitan\nNCI-C01592\n2041 C. B.\nCitosulfan\nLeucosulfan\nMyeloleukon\nSulphabutin\nNSC-750sulphabutin\n1,4-Dimesyloxybutane\n1,4-Dimethanesulfonoxybutane\n1,4-Dimethylsulfonyloxybutane\n1,4-Dimethanesulfonyloxybutane\n1,4-Bis[methanesulfonoxy]butane\n1,4-Bis(methanesulfonyloxy)butane\n1,4-Butanediol dimethanesulfonate\nTetramethylene dimethane sulfonate\nTetramethylene bis[methanesulfonate]\nMethanesulfonic acid, tetramethylene ester\nWLN: WS1&O4OSW1\n1,4-Butanediol, dimethanesulfonate\n1,4-Butanediol, dimethanesulfonate\nSulfabutin','A7F0611B6D9BAFB4-FICuS-01-81','A7F0611B6D9BAFB4-FICTS-01-60','A7F0611B6D9BAFB4-uuuuu-01-30','InChI=1S/C6H14O6S2/c1-13(7,8)11-5-3-4-6-12-14(2,9)10/h3-6H2,1-2H3','InChIKey=COVZYZSDYWQREU-UHFFFAOYSA-N','CS(=O)(=O)OCCCCOS(C)(=O)=O',NULL),
	(744,1,0,'67-21-0','Consistent with Molecular Formula','C6H13?NO2S',163.2342,'ETH\nU-1434\nCN 8676\nNSC-751\nEthionin\nAethionin\nEthionine\nDL-Ethionine\nEthionine, DL-\n(.+-.)-Ethionine\nDL-2-Amino-4-(ethylthio)butyric acid\nButyric acid, DL-2-amino-4-(ethylthio)-\nWLN: QVYZ2S2\nDL-Homocysteine, S-ethyl-\nButyric acid, 2-amino-4-(ethylthio)-, DL-','B5494EE6AB430EB3-FICuS-01-73','B5494EE6AB430EB3-FICTS-01-52','B5494EE6AB430EB3-uuuuu-01-22','InChI=1S/C6H13NO2S/c1-2-10-4-3-5(7)6(8)9/h5H,2-4,7H2,1H3,(H,8,9)','InChIKey=GGLZPLKKBSSKCX-UHFFFAOYSA-N','*.CCSCCC(N)C(=O)O','1'),
	(745,0,0,'154-42-7','Consistent with Molecular Formula','C5H5N5S',167.188,'Thioguanine\n6-Thioguanine\nLanvis\nTioguanine\n6-Mercaptoguanine\n2-Aminopurine-6-thiol\n2-Amino-6-mercaptopurine\nTioguanin\nTG\n2-Amino-6-purinethiol\nX 27\n6-Mercapto-2-aminopurine\nPurine-6-thiol, 2-amino-\nBW 5071\n2-Aminopurine-6(1H)-thione\nTabloid\n2-Amino 6MP\nThioguanine\nWellcome U3B\n6-THIOGUANINE\nNSC 752\n2-Aminopurin-6-thiol\nWLN: T56 BNM FYM INJ FUS HZ\n6H-Purine-6-thione, 2-amino-1,7-dihydro-\nPurine-6(1H)-thione, 2-amino-\nThioguanine\nGuanine, thio-','940F6AB0816DD85D-FICuS-01-6B','FE278D9F9E57CC9C-FICTS-01-81','940F6AB0816DD85D-uuuuu-01-1A','InChI=1S/C5H5N5S/c6-5-9-3-2(4(11)10-5)7-1-8-3/h1H,(H4,6,7,8,9,10,11)','InChIKey=WYWHKKSPHMUBEB-UHFFFAOYSA-N','Nc1nc(=S)c2[nH]cnc2[nH]1',NULL),
	(746,0,0,'120-73-0','Consistent with Molecular Formula','C5H4N4',120.1134,'X 128\nNSC 753\nIsopurine\n7H-Purine\n.beta.-Purine\n3,5,7-Triazaindole\nImidazo[4,5-d]pyrimidine\n7H-Imidazo[4,5-d]pyrimidine\n6H-Imidazo[4,5-d]pyrimidine\nWLN: T56 BM DN FN HNJ\n1H-Purine\nPurine\n9H-Purine','AA01DC0F1D518447-FICuS-01-59','AA01DC0F1D518447-FICTS-01-38','AA01DC0F1D518447-uuuuu-01-08','InChI=1S/C5H4N4/c1-4-5(8-2-6-1)9-3-7-4/h1-3H,(H,6,7,8,9)','InChIKey=KDCGOANMDULRCW-UHFFFAOYSA-N','c1ncc2[nH]cnc2n1',NULL),
	(747,1,0,'139-86-6','Consistent with Molecular Formula','C7H9NO2S',171.2136,'X 151\nThienylalanine\n2-Thienylalanine\n2-Thiophenealanine\n.beta.-2-Thienylalanine\n2-Thiophenepropanoic acid, .alpha.-amino-\n2-Thiophenepropionic acid, .alpha.-amino-','276D844AA00447EE-FICuS-01-55','276D844AA00447EE-FICTS-01-34','276D844AA00447EE-uuuuu-01-04','InChI=1S/C7H9NO2S/c8-6(7(9)10)4-5-2-1-3-11-5/h1-3,6H,4,8H2,(H,9,10)','InChIKey=WTOFYLAWDLQMBZ-UHFFFAOYSA-N','NC(Cc1cccs1)C(=O)O','1'),
	(748,0,0,'50-44-2','Consistent with Molecular Formula','C5H4N4S',152.1734,'Mercaptopurine\n6-Purinethiol\n6-Mercaptopurine\n6-Thiopurine\nPurinethol\n6-MP\n3H-Purine-6-thiol\nPurine, 6-mercapto-\n7-Mercapto-1,3,4,6-tetrazaindene\nIsmipur\nMP\nLeukeran\nLeukerin\nLeupurin\nPurine-6-thiol, monohydrate\nMercapurin\nPurimethol\nMercaleukin\nMern\n6-Thioxopurine\nU-4748\n6-Mercaptopurin\nNCI-C04886\n6 MP\nPuri-Nethol\nMercaleukim\nNSC 755\nWLN: T56 BM DN FN HNJ ISH\n6-MERCAPTOPURINE\n6H-Purine-6-thione, 1,7-dihydro-\nPurine-6-thiol\nPurinethiol\nHypoxanthine, thio-','9FCAA1693E3A90A3-FICuS-01-74','F98666A438AED9E8-FICTS-01-5F','9FCAA1693E3A90A3-uuuuu-01-23','InChI=1S/C5H4N4S/c10-5-3-4(7-1-6-3)8-2-9-5/h1-2H,(H2,6,7,8,9,10)','InChIKey=GLVAUDGFNGKCSF-UHFFFAOYSA-N','S=c1nc[nH]c2nc[nH]c12',NULL),
	(749,0,0,'1468-26-4','Consistent with Molecular Formula','C4H3N5O2',153.1,'NSC 756\nXanthazol\nUsaf cb-26\n8-Azaxanthine\n2,6-Dioxy-8-azapurine\nWLN: T56 BMNN FMVMVJ\n1H-1,2,3-Triazolo[4,5-d]pyrimidine-5,7(4H,6H)-dione\n1H-v-Triazolo[4,5-d]pyrimidine-5,7(4H,6H)-dione\nv-Triazolo[4,5-d]pyrimidine-5,7-diol','CB4DF632960D42B5-FICuS-01-65','C61620CA6E62BAE5-FICTS-01-4C','CB4DF632960D42B5-uuuuu-01-14','InChI=1S/C4H3N5O2/c10-3-1-2(8-9-7-1)5-4(11)6-3/h(H3,5,6,7,8,9,10,11)','InChIKey=KVGVQTOQSNJTJI-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]nnc2[nH]1',NULL),
	(750,1,0,'64-86-8','Consistent with Molecular Formula','C22H25NO6',399.4426,'Colcin\nNSC 757\nCondylon\nColsaloid\nColchisol\nCOLCHICINE\nColchineos\nCOLCHICINE\n7.alpha.H-Colchicine\ncomponent of ColBenemid\nN-Acetyl trimethylcolchicinic acid methylether\nBenzo[a]heptalen-9(5H)-one, 7-acetamido-6,7-dihydro-1,2,3,10-tetramethoxy-\nAcetamide, N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[.alpha.]heptalen-7-yl)-\nAcetamide, N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo(.alpha.)heptalen-7-yl)-\nWLN: L B677 MV&T&J CO1 DO1 EO1 JMV1 NO1\nAcetamide, N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-\nAcetamide, N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-\nColchicine\nColchicin\nColchicina','26A68B5AFB38AF45-FICuS-01-79','26A68B5AFB38AF45-FICTS-01-58','9FEF5EF2C48103D1-uuuuu-01-2A','InChI=1S/C22H25NO6/c1-12(24)23-16-8-6-13-10-19(27-3)21(28-4)22(29-5)20(13)14-7-9-18(26-2)17(25)11-15(14)16/h7,9-11,16H,6,8H2,1-5H3,(H,23,24)/t16-/m0/s1','InChIKey=IAKHMKGGTNLKSZ-INIZCTEOSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(751,4,0,'66-84-2','Consistent with Molecular Formula','C6H14ClNO5',215.6333,'Cosamin\nGLUCOSAMINE,(D)\n2-Amino-D-glucose\nChitosamine hydrochloride\nGlucosamine hydrochloride\nD-Glucosamine hydrochloride\n2-Amino-2-deoxy-D-glucosamine\nD(+)-Glucosamine hydrochloride\nD-Glucosamine monohydrochloride\nGlucopyranose, 2-amino-2-deoxy-, hydrochloride, D-\nD-Glucose, 2-amino-2-deoxy-, hydrochloride\nD-Glucose, 2-amino-2-deoxy-, hydrochloride','DFA71CA68E0C331B-FICuS-01-7D','DFA71CA68E0C331B-FICTS-01-5C','DF5BBB43B181EA55-uuuuu-01-2E','InChI=1S/C6H13NO5.ClH/c7-3(1-8)5(11)6(12)4(10)2-9;/h1,3-6,9-12H,2,7H2;1H','InChIKey=CBOJBBMQJBVCMW-UHFFFAOYSA-N','Cl.NC(C=O)C(O)C(O)C(O)CO','1'),
	(752,0,0,'51-17-2','Consistent with Molecular Formula','C7H6N2',118.1378,'BZI\nNSC 759\nAzindole\n3-Azaindole\nBenziminazole\nBenzoimidazole\no-Benzimidazole\n1,3-Diazaindene\nBenzoglyoxaline\n1,3-Benzodiazole\nN,N\'-Methenyl-o-phenylenediamine\nWLN: T56 BM DNJ\n1H-Benzimidazole\nBenzimidazole','C44C2E5BEAA467ED-FICuS-01-94','C44C2E5BEAA467ED-FICTS-01-73','C44C2E5BEAA467ED-uuuuu-01-43','InChI=1S/C7H6N2/c1-2-4-7-6(3-1)8-5-9-7/h1-5H,(H,8,9)','InChIKey=HYZJCKYKOHLVJF-UHFFFAOYSA-N','c1ccc2[nH]cnc2c1',NULL),
	(753,0,0,'2537-04-4','Consistent with Molecular Formula','C5H5N5O',151.1274,'HAPP\n4-Hydroxy-6-aminopyrazolo(3,4-d)pyrimidine\n4-Hydroxy-6-aminopyrazolo[3,4-d]pyrimidine\n4H-Pyrazolo[3,4-d]pyrimidin-4-one, 6-amino-1,5-dihydro-\n1H-Pyrazolo[3,4-d]pyrimidin-4-ol, 6-amino-','74BC5C2436839B1F-FICuS-01-5B','DCB1134CACA0512D-FICTS-01-4C','74BC5C2436839B1F-uuuuu-01-0A','InChI=1S/C5H5N5O/c6-5-8-3-2(1-7-10-3)4(11)9-5/h1H,(H4,6,7,8,9,10,11)','InChIKey=BZUZJVLPAKJIBP-UHFFFAOYSA-N','Nc1nc2[nH]ncc2c(=O)[nH]1',NULL),
	(754,0,0,'350-03-8','Consistent with Molecular Formula','C7H7NO',121.1384,'3-Acetopyridine\n3-ACETYLPYRIDINE\n3-Acetylpyridine\n3-ACETYLPYRIDINE\nPyridine, 3-acetyl-\nMethyl pyridyl ketone\n.beta.-Acetylpyridine\nMethyl 3-pyridyl ketone\n3-Pyridyl methyl ketone\nMethyl .beta.-pyridyl ketone\nWLN: T6NJ CV1\nEthanone, 1-(3-pyridinyl)-\nKetone, methyl 3-pyridyl','08DA44E306F32064-FICuS-01-3F','08DA44E306F32064-FICTS-01-1E','08DA44E306F32064-uuuuu-01-EE','InChI=1S/C7H7NO/c1-6(9)7-3-2-4-8-5-7/h2-5H,1H3','InChIKey=WEGYGNROSJDEIW-UHFFFAOYSA-N','CC(=O)c1cccnc1',NULL),
	(755,0,0,'55-86-7','Consistent with Molecular Formula','C5H12Cl3N',192.5155,'Mechlorethamine hydrochloride\nMustargen hydrochloride\nHN2\nNitrogen mustard hydrochloride\nDichloromethyldiethylamine hydrochloride\nBis(2-chloroethyl)methylamine hydrochloride\nHN2 hydrochloride\nMethyldi(2-chloroethyl)amine hydrochloride\nDi(2-chloroethyl)methylamine hydrochloride\nMethylbis(2-chloroethyl)amine hydrochloride\nBIS(2-CHLOROETHYL)METHYLAMINE HYDROCHLORIDE\nN-Methylbis(2-chloroethyl)amine hydrochloride\nMethyldi(.beta.-chloroethyl)amine hydrochloride\n1,5-Dichloro-3-methyl-3-azapentane hydrochloride\nMethylbis(.beta.-chloroethyl)amine hydrochloride\n2,2\'-Dichloro-N-methyldiethylamine hydrochloride\nN-Methyl-2,2\'-dichlorodiethylamine hydrochloride\n2,2\'-Dichloro-N-methyldiethylamino hydrochloride\nAzotoyperite\nN-Methylbis(.beta.-chlorethyl)amine hydrochloride\nMitoxine\nMethyl bis(.beta.-chloroethyl)amine, hydrochloride\nCarolysine\nDiethylamine, 2,2\'-dichloro-N-methyl, hydrochloride\nCaryolysine\nMBA hydrochloride\n.beta.,.beta.\'-Dichlorodiethyl-N-methylamine hydrochloride\n2-Chloro-N-(2-chloroethyl)-N-methylethanamine hydrochlroide\nDema\nNitol\nSK 101\nN-Lost\nC 6866\nErasol\nDimitan\nEmbichin\nErasol hydrochloride\nMustine hydrochloride\nNSC-762 hydrochloride\nEmbichin hydrochloride\nChloramin hydrochloride\nDichloren hydrochloride\nCaryolysine hydrochloride\nChlormethine hydrochloride\nMechorethamine hydrochloride\nNitrogranulogen hydrochloride\nEmbikhine\nDichloren\nEmbechine\nErasol-Ido\nNCI-C56382\nNitol takeda\nChlorethazine\nChlormethinum\nNM\nChlorethamine\nMebichloramine\nStickstofflost\nNitol \\\"takeda\\\"\nNitrogranulogen\nMustine hydrochlor\nNitrogen Mustard hydrochloride\nWLN: G2N1&2G &GH\nEthanamine, 2-chloro-N-(2-chloroethyl)-N-methyl-, hydrochloride\nDiethylamine, 2,2\'-dichloro-N-methyl-, hydrochloride\nKloramin\nChloramin\nChloramine','F6B7D4D7FAFF5DEA-FICuS-01-C1','F6B7D4D7FAFF5DEA-FICTS-01-A0','F64B7332C57284A4-uuuuu-01-F9','InChI=1S/C5H11Cl2N.ClH/c1-8(4-2-6)5-3-7;/h2-5H2,1H3;1H','InChIKey=QZIQJVCYUQZDIR-UHFFFAOYSA-N','CN(CCCl)CCCl.Cl',NULL),
	(756,0,0,'67-68-5','Consistent with Molecular Formula','C2H6OS',78.1288,'Dimethyl Sulfoxide\nDimethyl sulfoxide\nDMSO\nM 176\nDomoso\n(DMSO)\nDeltan\nDemeso\nDMS 70\nDMS 90\nHyadur\nA 10846\nSQ 9453\nDoligur\nDolicur\nDemavet\nDromisol\nRimso 50\nDurasorb\nSyntexan\nDemasorb\nDimexide\nDemsodrox\nSomipront\nDermasorb\nGamasol 90\nInfiltrina\nSulfinylbismethane\nDipirartril-tropico\nDimethyl sulphoxide\nMethylsulfinylmethane\nWLN: OS1&1\nSulfinylbis-methane\nMethane, sulfinylbis-\nMethyl sulfoxide','032BB83BFE79C319-FICuS-01-68','032BB83BFE79C319-FICTS-01-47','032BB83BFE79C319-uuuuu-01-17','InChI=1S/C2H6OS/c1-4(2)3/h1-2H3','InChIKey=IAZDPXIOMUYVGZ-UHFFFAOYSA-N','CS(C)=O',NULL),
	(757,1,0,'5337-26-8','Consistent with Molecular Formula','C4H7Cl2NO2',172.0108,'N-(2,2-DICHLORO-1-HYDROXYETHYL)ACETAMIDE','BFB72A9CE5DA0E62-FICuS-01-93','BFB72A9CE5DA0E62-FICTS-01-72','BFB72A9CE5DA0E62-uuuuu-01-42','InChI=1S/C4H7Cl2NO2/c1-2(8)7-4(9)3(5)6/h3-4,9H,1H3,(H,7,8)','InChIKey=ORGXKMSIEODUAN-UHFFFAOYSA-N','CC(=O)NC(O)C(Cl)Cl','1'),
	(758,1,0,'58956-79-9','Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,'N-(2,2-DICHLORO-1-HYDROXYETHYL)BENZAMIDE','9EDDAB0C76FE830F-FICuS-01-9C','9EDDAB0C76FE830F-FICTS-01-7B','9EDDAB0C76FE830F-uuuuu-01-4B','InChI=1S/C9H9Cl2NO2/c10-7(11)9(14)12-8(13)6-4-2-1-3-5-6/h1-5,7,9,14H,(H,12,13)','InChIKey=MLVRDFMUHOFHEN-UHFFFAOYSA-N','O=C(NC(O)C(Cl)Cl)c1ccccc1','1'),
	(759,1,0,'5394-75-2','Consistent with Molecular Formula','C10H11Cl2NO2',248.1084,'N-(2,2-DICHLORO-1-HYDROXYETHYL)-2-PHENYLACETAMIDE','650454B522205174-FICuS-01-0D','650454B522205174-FICTS-01-EC','650454B522205174-uuuuu-01-BC','InChI=1S/C10H11Cl2NO2/c11-9(12)10(15)13-8(14)6-7-4-2-1-3-5-7/h1-5,9-10,15H,6H2,(H,13,14)','InChIKey=PGUJUQZZTBJTEO-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC(O)C(Cl)Cl','1'),
	(760,0,1,'33108-89-3','Consistent with Molecular Formula','C9H8ClNO2',197.6207,'P-TOLYLGLYOXYLOYL CHLORIDE, OXIME','FD7E3015DB7145B7-FICuS-01-66','F5CF64BC5DA2C358-FICTS-01-68','FD7E3015DB7145B7-uuuuu-01-15','InChI=1S/C9H8ClNO2/c1-6-2-4-7(5-3-6)8(12)9(10)11-13/h2-5,13H,1H3/b11-9-','InChIKey=LLNZHUMZCQYFHI-LUAWRHEFSA-N','Cc1ccc(C(=O)/C(Cl)=N/O)cc1','1'),
	(761,0,0,'140-49-8','Consistent with Molecular Formula','C10H10ClNO2',211.6475,'NCI-C03770\np-Acetamidophenacyl chloride\n4\'-Chloroacetyl(acetanilide)\np-(Acetylamino)phenacyl chloride\n1-Acetamido-4-chloroacetylbenzene\n1-Acetylamino-4-chloroacetylbenzene\nWLN: G1VR DMV1\nAcetamide, N-[4-(chloroacetyl)phenyl]-\nAcetanilide, 4\'-(chloroacetyl)-','1EBB43BA39137918-FICuS-01-54','1EBB43BA39137918-FICTS-01-33','1EBB43BA39137918-uuuuu-01-03','InChI=1S/C10H10ClNO2/c1-7(13)12-9-4-2-8(3-5-9)10(14)6-11/h2-5H,6H2,1H3,(H,12,13)','InChIKey=VMMDOCYDNRLESP-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)CCl)cc1',NULL),
	(762,0,1,'5337-28-0','Consistent with Molecular Formula','C14H10ClNO2',259.6915,'(4-BIPHENYLYL)GLYOXYLOYL CHLORIDE, OXIME','35799DBB1B37D9C4-FICuS-01-71','A841269065BAC0A1-FICTS-01-28','35799DBB1B37D9C4-uuuuu-01-20','InChI=1S/C14H10ClNO2/c15-14(16-18)13(17)12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9,18H/b16-14-','InChIKey=GYDDEJWKTNOAOF-PEZBUJJGSA-N','O=C(/C(Cl)=N/O)c1ccc(-c2ccccc2)cc1','1'),
	(763,0,0,'524-38-9','Consistent with Molecular Formula','C8H5NO3',163.1324,'N-Hydroxyphthalimide\nWLN: T56 BVNVJ CQ\n1H-Isoindole-1,3(2H)-dione, 2-hydroxy-\nPhthalimide, N-hydroxy-','75F818201CB39FC7-FICuS-01-5E','75F818201CB39FC7-FICTS-01-3D','75F818201CB39FC7-uuuuu-01-0D','InChI=1S/C8H5NO3/c10-7-5-3-1-2-4-6(5)8(11)9(7)12/h1-4,12H','InChIKey=CFMZSMGAMPBRBE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1O',NULL),
	(764,0,0,'5337-30-4','Consistent with Molecular Formula','C8H16N2OS2',220.3472,'DIETHYLDITHIOCARBAMIC ACID, ESTER WITH 3-MERCAPTOPROPIONAMIDE','9761A8451AB7300B-FICuS-01-40','9761A8451AB7300B-FICTS-01-1F','9761A8451AB7300B-uuuuu-01-EF','InChI=1S/C8H16N2OS2/c1-3-10(4-2)8(12)13-6-5-7(9)11/h3-6H2,1-2H3,(H2,9,11)','InChIKey=ZFPAUOWGJWOJBF-UHFFFAOYSA-N','CCN(CC)C(=S)SCCC(N)=O',NULL),
	(765,0,0,'5337-31-5','Consistent with Molecular Formula','C8H14N2O2S2',234.3308,'4-MORPHOLINECARBODITHIOIC ACID, ESTER WITH 3-MERCAPTOPROPIONAMIDE','B8D3D03B68C84155-FICuS-01-59','B8D3D03B68C84155-FICTS-01-38','B8D3D03B68C84155-uuuuu-01-08','InChI=1S/C8H14N2O2S2/c9-7(11)1-6-14-8(13)10-2-4-12-5-3-10/h1-6H2,(H2,9,11)','InChIKey=VMKSKBVNNLLDDX-UHFFFAOYSA-N','NC(=O)CCSC(=S)N1CCOCC1',NULL),
	(766,0,0,'5394-76-3','Consistent with Molecular Formula','C21H36O',304.5148,'P-PENTADECYLPHENOL','D82A8BD19B4458E7-FICuS-01-71','D82A8BD19B4458E7-FICTS-01-50','D82A8BD19B4458E7-uuuuu-01-20','InChI=1S/C21H36O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-16-18-21(22)19-17-20/h16-19,22H,2-15H2,1H3','InChIKey=MSTWJNRTDPVXOC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1ccc(O)cc1',NULL),
	(767,0,0,'5394-77-4','Consistent with Molecular Formula','C21H36O2',320.5142,'4-PENTADECYLPYROCATECHOL','134CB34E1B477821-FICuS-01-40','134CB34E1B477821-FICTS-01-1F','134CB34E1B477821-uuuuu-01-EF','InChI=1S/C21H36O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-16-17-20(22)21(23)18-19/h16-18,22-23H,2-15H2,1H3','InChIKey=LAMCNRYCAMXXHH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1ccc(O)c(O)c1',NULL),
	(768,0,0,'16825-54-0','Consistent with Molecular Formula','C21H36O2',320.5142,'4-PENTADECYL-3-HYDROXYPHENOL','FD076B5FA9CA2982-FICuS-01-7E','FD076B5FA9CA2982-FICTS-01-5D','FD076B5FA9CA2982-uuuuu-01-2D','InChI=1S/C21H36O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-16-17-20(22)18-21(19)23/h16-18,22-23H,2-15H2,1H3','InChIKey=KZHWBDBBPXMVAT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1ccc(O)cc1O',NULL),
	(769,0,0,'3158-56-3','Consistent with Molecular Formula','C21H36O2',320.5142,'5-Pentadecylresorcinol\nResorcinol, pentadecyl-\nRESORCINOL, 5-PENTADECYL\nResorcinol, 5-pentadecyl-\n1,3-Benzenediol, 5-pentadecyl-','387EFF0C2104696F-FICuS-01-5F','387EFF0C2104696F-FICTS-01-3E','387EFF0C2104696F-uuuuu-01-0E','InChI=1S/C21H36O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-16-20(22)18-21(23)17-19/h16-18,22-23H,2-15H2,1H3','InChIKey=KVVSCMOUFCNCGX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(O)cc(O)c1',NULL),
	(770,0,0,'121-43-7','Consistent with Molecular Formula','C3H9BO3',103.9123,'Borester O\nMethyl borate\nTrimethoxyboron\nTrimethoxyborine\nTrimethyl borate\nTrimethoxyborane\nMethyl borate, (MeO)3 B\nBoric acid, trimethyl ester\nWLN: 1OBO1 & O1\nBoric acid (H3BO3), trimethyl ester\nBoric acid (H3BO3), trimethyl ester','BD715FF1EFC95F2C-FICuS-01-9E','BD715FF1EFC95F2C-FICTS-01-7D','BD715FF1EFC95F2C-uuuuu-01-4D','InChI=1S/C3H9BO3/c1-5-4(6-2)7-3/h1-3H3','InChIKey=WRECIMRULFAWHA-UHFFFAOYSA-N','COB(OC)OC',NULL),
	(771,0,0,'688-71-1','Consistent with Molecular Formula','C9H21BO3',188.0731,'Boron propoxide\nTripropoxyborane\nTripropyl borate\nIsopropyl borate\nPropyl orthoborate\nTris(propoxy)borane\nTri-n-propyl borate\nTripropyl orthoborate\nPropyl borate, (PrO)3 B\nBoric acid, tripropyl ester\nWLN: 3OBO3&O3\nBoric acid (H3BO3), tripropyl ester\nBoric acid (H3BO3), tripropyl ester','60DA0004F14566C7-FICuS-01-3C','60DA0004F14566C7-FICTS-01-1B','60DA0004F14566C7-uuuuu-01-EB','InChI=1S/C9H21BO3/c1-4-7-11-10(12-8-5-2)13-9-6-3/h4-9H2,1-3H3','InChIKey=LTEHWCSSIHAVOQ-UHFFFAOYSA-N','CCCOB(OCCC)OCCC',NULL),
	(772,0,0,'688-74-4','Consistent with Molecular Formula','C12H27BO3',230.1535,'Borester 2\nButyl borate\nn-Butyl borate\nTributoxyboron\nTributoxyborane\nTributyl borate\nBoron tributoxide\nTri-n-butoxyborane\nBorane, tributoxy-\nButyl borate, tri-\nTri-n-butyl borate\nTris(butoxy)borane\nTributyl orthoborate\nButyl borate, (BuO)3 B\nBoric acid, tributyl ester\nWLN: 4OBO4&O4\nBoric acid (H3BO3), tributyl ester\nBoric acid (H3BO3), tributyl ester','8A60B5F70A73B0B3-FICuS-01-5C','8A60B5F70A73B0B3-FICTS-01-3B','8A60B5F70A73B0B3-uuuuu-01-0B','InChI=1S/C12H27BO3/c1-4-7-10-14-13(15-11-8-5-2)16-12-9-6-3/h4-12H2,1-3H3','InChIKey=LGQXXHMEBUOXRP-UHFFFAOYSA-N','CCCCOB(OCCCC)OCCCC',NULL),
	(773,0,0,'621-78-3','Consistent with Molecular Formula','C15H33BO3',272.2339,'Triamyl borate\nTripentyl borate\nTri-n-amyl borate\nTri-n-pentyl borate\nPentyl borate, (C5H11O)3B\nPentyl borate, (C5H11O)3 B\nBoric acid, tri-n-amyl ester\nTripentyl borate ((C5H11O)3B)\nBoric acid, tri-n-pentyl ester\nWLN: 5OBO5&O5\nBoric acid (H3BO3), tripentyl ester\nBoric acid (H3BO3), tripentyl ester','D620D15C93727618-FICuS-01-3B','D620D15C93727618-FICTS-01-1A','D620D15C93727618-uuuuu-01-EA','InChI=1S/C15H33BO3/c1-4-7-10-13-17-16(18-14-11-8-5-2)19-15-12-9-6-3/h4-15H2,1-3H3','InChIKey=JLPJTCGUKOBWRJ-UHFFFAOYSA-N','CCCCCOB(OCCCCC)OCCCCC',NULL),
	(774,0,0,'5337-36-0','Consistent with Molecular Formula','C18H39BO3',314.3143,'Trihexyl borate\nHexyl orthoborate\nTri-n-hexyl borate\nHexyl borate, tri-\nHexyl borate, (C6H13O)3 B\nBoric acid, trihexyl ester\nWLN: 6OBO6&O6\nBoric acid (H3BO3), trihexyl ester\nBoric acid (H3BO3), trihexyl ester','64C95A77B94FFA3C-FICuS-01-83','64C95A77B94FFA3C-FICTS-01-62','64C95A77B94FFA3C-uuuuu-01-32','InChI=1S/C18H39BO3/c1-4-7-10-13-16-20-19(21-17-14-11-8-5-2)22-18-15-12-9-6-3/h4-18H2,1-3H3','InChIKey=KDQYHGMMZKMQAA-UHFFFAOYSA-N','CCCCCCOB(OCCCCCC)OCCCCCC',NULL),
	(775,3,0,'5337-37-1','Consistent with Molecular Formula','C18H39BO3',314.3143,'(Methylisobutylcarbinyl) borate, tri-\nBoric acid, tris(4-methyl-2-pentyl) ester\n2-Pentanol, 4-methyl-, triester with boric acid\n2-Pentanol, 4-methyl-, triester with boric acid (H3BO3)\n2-Pentanol, 4-methyl-, triester with boric acid (H3BO3)','2169EC0165493343-FICuS-01-27','2169EC0165493343-FICTS-01-06','2169EC0165493343-uuuuu-01-D6','InChI=1S/C18H39BO3/c1-13(2)10-16(7)20-19(21-17(8)11-14(3)4)22-18(9)12-15(5)6/h13-18H,10-12H2,1-9H3','InChIKey=ARFPYOUWHGVCEE-UHFFFAOYSA-N','CC(C)CC(C)OB(OC(C)CC(C)C)OC(C)CC(C)C','1'),
	(776,0,0,'2467-12-1','Consistent with Molecular Formula','C24H51BO3',398.4751,'Trioctylborate\nTrioctyloxyborane\nTri-n-octyl borate\nOctyl borate, (C8H17O)3 B\nBoric acid, tri-n-octyl ester\nWLN: 8OBO8&O8\nBoric acid (H3BO3), trioctyl ester\nBoric acid (H3BO3), trioctyl ester','77B26FFD8391DA6D-FICuS-01-83','77B26FFD8391DA6D-FICTS-01-62','77B26FFD8391DA6D-uuuuu-01-32','InChI=1S/C24H51BO3/c1-4-7-10-13-16-19-22-26-25(27-23-20-17-14-11-8-5-2)28-24-21-18-15-12-9-6-3/h4-24H2,1-3H3','InChIKey=DTBRTYHFHGNZFX-UHFFFAOYSA-N','CCCCCCCCOB(OCCCCCCCC)OCCCCCCCC',NULL),
	(777,0,0,'3088-77-5','Consistent with Molecular Formula','C27H57BO3',440.5555,'4-Heptanol, 2,6-dimethyl-, triester with boric acid (H3BO3)\n4-Heptanol, 2,6-dimethyl-, triester with boric acid (H3BO3)','A50A84180C831EAC-FICuS-01-5B','A50A84180C831EAC-FICTS-01-3A','A50A84180C831EAC-uuuuu-01-0A','InChI=1S/C27H57BO3/c1-19(2)13-25(14-20(3)4)29-28(30-26(15-21(5)6)16-22(7)8)31-27(17-23(9)10)18-24(11)12/h19-27H,13-18H2,1-12H3','InChIKey=CAITWKMIMWHCLL-UHFFFAOYSA-N','CC(C)CC(CC(C)C)OB(OC(CC(C)C)CC(C)C)OC(CC(C)C)CC(C)C',NULL),
	(778,0,0,'2467-15-4','Consistent with Molecular Formula','C36H75BO3',566.7967,'Lauryl borate\nDodecyl borate\nDodecyl borate, (C12H25O)3B\nDodecyl borate, (C12H25O)3 B\nBoric acid, tridodecyl ester\nBoric acid (H3BO3), tridodecyl ester\nBoric acid (H3BO3), tridodecyl ester','CD382FC1C48B150C-FICuS-01-6F','CD382FC1C48B150C-FICTS-01-4E','CD382FC1C48B150C-uuuuu-01-1E','InChI=1S/C36H75BO3/c1-4-7-10-13-16-19-22-25-28-31-34-38-37(39-35-32-29-26-23-20-17-14-11-8-5-2)40-36-33-30-27-24-21-18-15-12-9-6-3/h4-36H2,1-3H3','InChIKey=HWJYGSDXNANCJM-UHFFFAOYSA-N','CCCCCCCCCCCCOB(OCCCCCCCCCCCC)OCCCCCCCCCCCC',NULL),
	(779,0,0,'5337-41-7','Consistent with Molecular Formula','C54H111BO3',819.2791,'Borester 13\nTristearyl borate\nTrioctadecyl borate\nBoric acid, tristearyl ester\nOctadecyl borate, (C18H37O)3B\nBoric acid, trioctadecyl ester\nOctadecyl borate, (C18H37O)3 B\nWLN: 18OBO18&O18\nBoric acid (H3BO3), trioctadecyl ester\nBoric acid (H3BO3), trioctadecyl ester','12BE48FE79A231AF-FICuS-01-76','12BE48FE79A231AF-FICTS-01-55','12BE48FE79A231AF-uuuuu-01-25','InChI=1S/C54H111BO3/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-49-52-56-55(57-53-50-47-44-41-38-35-32-29-26-23-20-17-14-11-8-5-2)58-54-51-48-45-42-39-36-33-30-27-24-21-18-15-12-9-6-3/h4-54H2,1-3H3','InChIKey=GZKLCETYSGSMRA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOB(OCCCCCCCCCCCCCCCCCC)OCCCCCCCCCCCCCCCCCC',NULL),
	(780,0,3,NULL,'Consistent with Molecular Formula','C54H105BO3',813.2317,'CIS-9-OCTADECENYL BORATE','4BEB6EAA258EB7C3-FICuS-01-94','4BEB6EAA258EB7C3-FICTS-01-73','EC8F5BBCE14B2317-uuuuu-01-31','InChI=1S/C54H105BO3/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-49-52-56-55(57-53-50-47-44-41-38-35-32-29-26-23-20-17-14-11-8-5-2)58-54-51-48-45-42-39-36-33-30-27-24-21-18-15-12-9-6-3/h25-30H,4-24,31-54H2,1-3H3/b28-25-,29-26+,30-27?','InChIKey=VNESIAMKWIPJSA-LIPLGHIVSA-N','CCCCCCCC/C=C\\CCCCCCCCOB(OCCCCCCCC/C=C/CCCCCCCC)OCCCCCCCC/C=C/CCCCCCCC','1'),
	(781,3,0,'100-89-0','Consistent with Molecular Formula','C18H36B2O6',370.0988,'Usaf bo-1\nTrihexylene glycol biborate\nTri(2-methyl-2,4-pentanediol)biborate\n1,3,2-Dioxaborinane, 2,2\'-[(1,1,3-trimethyltrimethylene)dioxy]bis[4,4,6-trimethyl]-\n2,4-Pentanediol, 2-methyl-, ester with boric acid(H3BO3)(1:2)cyclic bis(1,1,3-trimethylmethylene)ester\nWLN: T8OBOBOTJ BOX3 & 1 & 1 DOX3 & 1 & 1 F1 F1 H1\n1,3,2-Dioxaborinane, 2,2\'-[(1,1,3-trimethyl-1,3-propanediyl)bis(oxy)]bis[4,4,6-trimethyl-\n2,4-Pentanediol, 2-methyl-, ester with boric acid (H3BO3) (1:2) cyclic bis(1,1,3-trimethylmethylene) ester','0B16A24D07FBADE9-FICuS-01-7D','0B16A24D07FBADE9-FICTS-01-5C','0B16A24D07FBADE9-uuuuu-01-2C','InChI=1S/C18H36B2O6/c1-13-10-16(4,5)24-19(21-13)22-14(2)11-17(6,7)25-20-23-15(3)12-18(8,9)26-20/h13-15H,10-12H2,1-9H3','InChIKey=QXMQBCRKITYLGR-UHFFFAOYSA-N','CC1CC(C)(C)OB(OC(C)CC(C)(C)OB2OC(C)CC(C)(C)O2)O1','1'),
	(782,0,0,'1900-85-2','Consistent with Molecular Formula','C14H12O2',212.2476,'P-TOLUIC ACID, PHENYL ESTER','99D757BABB195638-FICuS-01-67','99D757BABB195638-FICTS-01-46','99D757BABB195638-uuuuu-01-16','InChI=1S/C14H12O2/c1-11-7-9-12(10-8-11)14(15)16-13-5-3-2-4-6-13/h2-10H,1H3','InChIKey=WOHDXQQIBRMRFA-UHFFFAOYSA-N','Cc1ccc(C(=O)Oc2ccccc2)cc1',NULL),
	(783,10,0,'5337-45-1','Consistent with Molecular Formula','C27H45Br2Cl',564.9135,'5,6.BETA.-DIBROMO-3.BETA.-CHLORO-5.ALPHA.-CHLOESTANE','F79A2C899F08D445-FICuS-01-6C','F79A2C899F08D445-FICTS-01-4B','F4EB574854E8A753-uuuuu-01-15','InChI=1S/C27H45Br2Cl/c1-17(2)7-6-8-18(3)21-9-10-22-20-15-24(28)27(29)16-19(30)11-14-26(27,5)23(20)12-13-25(21,22)4/h17-24H,6-16H2,1-5H3/t18-,19+,20+,21-,22+,23+,24-,25-,26-,27+/m1/s1','InChIKey=FTMKSVKJLVFTLW-RUXQDQFYSA-N','CC(C)CCCC(C)C1CCC2C3CC(Br)C4(Br)CC(Cl)CCC4(C)C3CCC12C','1'),
	(784,0,0,'534-59-8','Consistent with Molecular Formula','C7H12O4',160.1694,'Butylmalonate\n2-Butylmalonate\nButylmalonic acid\nn-Butylmalonic acid\n2-Butylmalonic acid\n2-n-Butylmalonic acid\n.alpha.-Carboxycaproic acid\n1,1-Pentanedicarboxylic acid\nPropanedioic acid, butyl-\nMalonic acid, butyl-','3D0571F3E9D04F83-FICuS-01-5B','3D0571F3E9D04F83-FICTS-01-3A','3D0571F3E9D04F83-uuuuu-01-0A','InChI=1S/C7H12O4/c1-2-3-4-5(6(8)9)7(10)11/h5H,2-4H2,1H3,(H,8,9)(H,10,11)','InChIKey=MCRZWYDXIGCFKO-UHFFFAOYSA-N','CCCCC(C(=O)O)C(=O)O',NULL),
	(785,0,0,'5337-47-3','Consistent with Molecular Formula','C7H5Br3N2S',388.9019,'2-THIO-1-(2,4,6-TRIBROMOPHENYL)UREA','048BD3BD81D52E5F-FICuS-01-76','048BD3BD81D52E5F-FICTS-01-55','048BD3BD81D52E5F-uuuuu-01-25','InChI=1S/C7H5Br3N2S/c8-3-1-4(9)6(5(10)2-3)12-7(11)13/h1-2H,(H3,11,12,13)','InChIKey=ACUIIYNEUHWWGT-UHFFFAOYSA-N','NC(=S)Nc1c(Br)cc(Br)cc1Br',NULL),
	(786,0,0,'5337-48-4','Consistent with Molecular Formula','C22H19NO2',329.3976,'1,5-DIPHENYL-3-(2-PYRIDYL)-1,5-PENTANEDIONE','939731ADCD955215-FICuS-01-4E','939731ADCD955215-FICTS-01-2D','939731ADCD955215-uuuuu-01-FD','InChI=1S/C22H19NO2/c24-21(17-9-3-1-4-10-17)15-19(20-13-7-8-14-23-20)16-22(25)18-11-5-2-6-12-18/h1-14,19H,15-16H2','InChIKey=ZQXGBLSJLHFSOS-UHFFFAOYSA-N','O=C(CC(CC(=O)c1ccccc1)c1ccccn1)c1ccccc1',NULL),
	(787,0,0,'5337-49-5','Consistent with Molecular Formula','C22H19NO2',329.3976,'1,5-DIPHENYL-3-(4-PYRIDYL)-1,5-PENTANEDIONE','13A02A2F51388432-FICuS-01-29','13A02A2F51388432-FICTS-01-08','13A02A2F51388432-uuuuu-01-D8','InChI=1S/C22H19NO2/c24-21(18-7-3-1-4-8-18)15-20(17-11-13-23-14-12-17)16-22(25)19-9-5-2-6-10-19/h1-14,20H,15-16H2','InChIKey=KVWZIGDMLLZZQL-UHFFFAOYSA-N','O=C(CC(CC(=O)c1ccccc1)c1ccncc1)c1ccccc1',NULL),
	(788,0,1,'5337-50-8','Consistent with Molecular Formula','C15H14N2O2',254.2878,'5-ETHYL-2-(P-NITROSTYRYL)PYRIDINE','83ACA85061D4F175-FICuS-01-56','83ACA85061D4F175-FICTS-01-35','83ACA85061D4F175-uuuuu-01-05','InChI=1S/C15H14N2O2/c1-2-12-3-7-14(16-11-12)8-4-13-5-9-15(10-6-13)17(18)19/h3-11H,2H2,1H3','InChIKey=LCBCKDRODLIWJH-UHFFFAOYSA-N','CCc1ccc(/C=C/c2ccc([N+](=O)[O-])cc2)nc1','1'),
	(789,1,0,'5337-51-9','Consistent with Molecular Formula','C14H13NO2',227.2622,'3-HYDROXY-3-(4-PYRIDYL)PROPIOPHENONE','20F4F775FC2836EC-FICuS-01-70','20F4F775FC2836EC-FICTS-01-4F','20F4F775FC2836EC-uuuuu-01-1F','InChI=1S/C14H13NO2/c16-13(11-4-2-1-3-5-11)10-14(17)12-6-8-15-9-7-12/h1-9,14,17H,10H2','InChIKey=GMYRGNADPRBJJK-UHFFFAOYSA-N','O=C(CC(O)c1ccncc1)c1ccccc1','1'),
	(790,0,1,'5337-52-0','Consistent with Molecular Formula','C14H10ClNO',243.6921,'4\'-CHLORO-3-(2-PYRIDYL)ACRYLOPHENONE','00F7A08C5F25D1E8-FICuS-01-64','00F7A08C5F25D1E8-FICTS-01-43','39229C583968704E-uuuuu-01-E9','InChI=1S/C14H10ClNO/c15-12-6-4-11(5-7-12)14(17)9-8-13-3-1-2-10-16-13/h1-10H/b9-8+','InChIKey=JNQTUTAQTWGYEM-CMDGGOBGSA-N','O=C(/C=C/c1ccccn1)c1ccc(Cl)cc1','1'),
	(791,0,1,'5337-53-1','Consistent with Molecular Formula','C14H11NO',209.247,'3-PHENYL-1-(2-PYRIDYL)-2-PROPEN-1-ONE','4AD8E67E89ACCBC8-FICuS-01-A4','4AD8E67E89ACCBC8-FICTS-01-83','ADB44C43DCD1447B-uuuuu-01-2C','InChI=1S/C14H11NO/c16-14(13-8-4-5-11-15-13)10-9-12-6-2-1-3-7-12/h1-11H/b10-9+','InChIKey=UYYLCENCUQKANA-MDZDMXLPSA-N','O=C(/C=C/c1ccccc1)c1ccccn1','1'),
	(792,0,1,'5325-66-6','Consistent with Molecular Formula','C14H11NO',209.247,'3-(2-PYRIDYL)ACRYLOPHENONE','F0A0092735AB4EDE-FICuS-01-6D','F0A0092735AB4EDE-FICTS-01-4C','70791487173A0AE1-uuuuu-01-E4','InChI=1S/C14H11NO/c16-14(12-6-2-1-3-7-12)10-9-13-8-4-5-11-15-13/h1-11H/b10-9+','InChIKey=GYPWVWMVBAKTHW-MDZDMXLPSA-N','O=C(/C=C/c1ccccn1)c1ccccc1','1'),
	(793,0,1,'5394-80-9','Consistent with Molecular Formula','C25H18O',334.4166,'1,5-DIPHENYL-3-(PHENYLETHYNYL)-1,4-PENTADIYN-3-OL','91403EC007B7B94A-FICuS-01-50','91403EC007B7B94A-FICTS-01-2F','91403EC007B7B94A-uuuuu-01-FF','InChI=1S/C25H18O/c26-25(19-16-22-10-4-1-5-11-22,20-17-23-12-6-2-7-13-23)21-18-24-14-8-3-9-15-24/h1-16,19,26H','InChIKey=JJQDIWJXVDJXRH-UHFFFAOYSA-N','OC(C#Cc1ccccc1)(C#Cc1ccccc1)/C=C/c1ccccc1','1'),
	(794,0,0,'134-92-9','Consistent with Molecular Formula','C14H12O2',212.2476,'4-Hydroxy-4\'-methylbenzophenone\nMethanone, (4-hydroxyphenyl)(4-methylphenyl)-\nBenzophenone, 4-hydroxy-4\'-methyl-','9489793E95EC5390-FICuS-01-54','9489793E95EC5390-FICTS-01-33','9489793E95EC5390-uuuuu-01-03','InChI=1S/C14H12O2/c1-10-2-4-11(5-3-10)14(16)12-6-8-13(15)9-7-12/h2-9,15H,1H3','InChIKey=HPJMSFQWRMTUHT-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccc(O)cc2)cc1',NULL),
	(795,2,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,'2,3-DIHYDRO-3-PHENYL-2-BENZOFURANCARBOXYLIC ACID','9F4732FF66672D09-FICuS-01-5A','9F4732FF66672D09-FICTS-01-39','9F4732FF66672D09-uuuuu-01-09','InChI=1S/C15H12O3/c16-15(17)14-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)18-14/h1-9,13-14H,(H,16,17)','InChIKey=CSQHMXGTEXRJLR-UHFFFAOYSA-N','O=C(O)C1Oc2ccccc2C1c1ccccc1','1'),
	(796,0,0,'1564-64-3','Consistent with Molecular Formula','C14H9Br',257.1291,'9-BROMOANTHRACENE','CCCCC765B52319EF-FICuS-01-89','CCCCC765B52319EF-FICTS-01-68','CCCCC765B52319EF-uuuuu-01-38','InChI=1S/C14H9Br/c15-14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h1-9H','InChIKey=ZIRVQSRSPDUEOJ-UHFFFAOYSA-N','Brc1c2ccccc2cc2ccccc12',NULL),
	(797,0,0,'5394-81-0','Consistent with Molecular Formula','C12H9NO5',247.2068,'3-HYDROXY-4-NITRO-2-NAPHTHOIC ACID, METHYL ESTER','0925935AB46B5638-FICuS-01-3D','0925935AB46B5638-FICTS-01-1C','0925935AB46B5638-uuuuu-01-EC','InChI=1S/C12H9NO5/c1-18-12(15)9-6-7-4-2-3-5-8(7)10(11(9)14)13(16)17/h2-6,14H,1H3','InChIKey=SMEAMGOZNIOEDU-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2c([N+](=O)[O-])c1O',NULL),
	(798,0,0,'497-59-6','Consistent with Molecular Formula','C7H4O7',200.1044,'Meconic acid\nMECONIC ACID\n4H-Pyran-2,6-dicarboxylic acid, 3-hydroxy-4-oxo-\n4H-Pyran-2,6-dicarboxylic acid, 3-hydroxy-4-oxo-','167A4745CA7563EF-FICuS-01-5E','D6FDFC1DC41F17A8-FICTS-01-77','167A4745CA7563EF-uuuuu-01-0D','InChI=1S/C7H4O7/c8-2-1-3(6(10)11)14-5(4(2)9)7(12)13/h1,9H,(H,10,11)(H,12,13)','InChIKey=ZEGRKMXCOCRTCS-UHFFFAOYSA-N','O=C(O)c1cc(=O)c(O)c(C(=O)O)o1',NULL),
	(799,0,0,'1095-03-0','Consistent with Molecular Formula','C18H15BO3',290.1247,'Phenyl borate\nTriphenoxyboron\nTriphenoxyborane\nTriphenyl borate\nPhenyl borate, (PhO)3 B\nBoric acid, triphenyl ester\nWLN: ROBOR&OR\nBoric acid (H3BO3), triphenyl ester\nBoric acid (H3BO3), triphenyl ester','B15CD036E51C7D71-FICuS-01-60','B15CD036E51C7D71-FICTS-01-3F','B15CD036E51C7D71-uuuuu-01-0F','InChI=1S/C18H15BO3/c1-4-10-16(11-5-1)20-19(21-17-12-6-2-7-13-17)22-18-14-8-3-9-15-18/h1-15H','InChIKey=MDCWDBMBZLORER-UHFFFAOYSA-N','c1ccc(OB(Oc2ccccc2)Oc2ccccc2)cc1',NULL),
	(800,0,0,'2665-12-5','Consistent with Molecular Formula','C21H21BO3',332.2051,'Tri-o-cresyl borate\no-Tolyl borate, (C7H7O)3 B\nBoric acid, tri-o-cresyl ester\nWLN: 1R BOBOR B1&OR B1\nBoric acid (H3BO3), tris(2-methylphenyl) ester\nBoric acid (H3BO3), tri-o-tolyl ester','9088D2C4C1095FC4-FICuS-01-5C','9088D2C4C1095FC4-FICTS-01-3B','9088D2C4C1095FC4-uuuuu-01-0B','InChI=1S/C21H21BO3/c1-16-10-4-7-13-19(16)23-22(24-20-14-8-5-11-17(20)2)25-21-15-9-6-12-18(21)3/h4-15H,1-3H3','InChIKey=RTMBXAOPKJNOGZ-UHFFFAOYSA-N','Cc1ccccc1OB(Oc1ccccc1C)Oc1ccccc1C',NULL),
	(801,0,0,'5337-60-0','Consistent with Molecular Formula','C18H12BCl3O3',393.46,'Tri(o-chlorophenyl) borate\nBoric acid, tri(o-chlorophenyl) ester\nWLN: GR BOBOR BG&OR BG\nBoric acid, tris(o-chlorophenyl) ester','56D2DF2D1539BB03-FICuS-01-61','56D2DF2D1539BB03-FICTS-01-40','56D2DF2D1539BB03-uuuuu-01-10','InChI=1S/C18H12BCl3O3/c20-13-7-1-4-10-16(13)23-19(24-17-11-5-2-8-14(17)21)25-18-12-6-3-9-15(18)22/h1-12H','InChIKey=JNEZJAAADKQBBD-UHFFFAOYSA-N','Clc1ccccc1OB(Oc1ccccc1Cl)Oc1ccccc1Cl',NULL),
	(802,0,0,'5337-61-1','Consistent with Molecular Formula','C21H44O2',328.5774,'2-OCTADECYL-1,3-PROPANEDIOL','5780FF1BC3D615D0-FICuS-01-64','5780FF1BC3D615D0-FICTS-01-43','5780FF1BC3D615D0-uuuuu-01-13','InChI=1S/C21H44O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21(19-22)20-23/h21-23H,2-20H2,1H3','InChIKey=HUHIKZFEXLRXRB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC(CO)CO',NULL),
	(803,0,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,'BUTYL(2-CYCLOPENTYLETHYL)MALONIC ACID','2E8BA85A2DC68143-FICuS-01-66','2E8BA85A2DC68143-FICTS-01-45','2E8BA85A2DC68143-uuuuu-01-15','InChI=1S/C14H24O4/c1-2-3-9-14(12(15)16,13(17)18)10-8-11-6-4-5-7-11/h11H,2-10H2,1H3,(H,15,16)(H,17,18)','InChIKey=QBYOSXUKOBZFTM-UHFFFAOYSA-N','CCCCC(CCC1CCCC1)(C(=O)O)C(=O)O',NULL),
	(804,2,0,'5337-62-2','Consistent with Molecular Formula','C10H20N2',168.2814,'3-(1-METHYL-2-PYRROLIDINYL)PIPERIDINE','5FF150548AB8B951-FICuS-01-5B','5FF150548AB8B951-FICTS-01-3A','5FF150548AB8B951-uuuuu-01-0A','InChI=1S/C10H20N2/c1-12-7-3-5-10(12)9-4-2-6-11-8-9/h9-11H,2-8H2,1H3','InChIKey=BPOJUAZWENUSBT-UHFFFAOYSA-N','CN1CCCC1C1CCCNC1','1'),
	(805,1,0,'5337-63-3','Consistent with Molecular Formula','C14H18O3',234.2944,'2-PHENETHYLACETOACETIC ACID, ETHYL ESTER','AB7D1D430899B22E-FICuS-01-66','AB7D1D430899B22E-FICTS-01-45','AB7D1D430899B22E-uuuuu-01-15','InChI=1S/C14H18O3/c1-3-17-14(16)13(11(2)15)10-9-12-7-5-4-6-8-12/h4-8,13H,3,9-10H2,1-2H3','InChIKey=GPRDAMCHHGGJNX-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccccc1)C(C)=O','1'),
	(806,0,0,'2550-26-7','Consistent with Molecular Formula','C10H12O',148.2042,'Benzylacetone\n4-Phenyl-2-butanone\n1-Phenyl-3-butanone\nPhenethyl methyl ketone\nMethyl phenethyl ketone\nMethyl 2-phenylethyl ketone\n2-Butanone, 4-phenyl-\n2-Butanone, 4-phenyl-','2D1F004C06FF7417-FICuS-01-50','2D1F004C06FF7417-FICTS-01-2F','2D1F004C06FF7417-uuuuu-01-FF','InChI=1S/C10H12O/c1-9(11)7-8-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=AKGGYBADQZYZPD-UHFFFAOYSA-N','CC(=O)CCc1ccccc1',NULL),
	(807,0,0,'112-55-0','Consistent with Molecular Formula','C12H26S',202.3974,'n-Dodecanethiol\nDodecane-1-thiol\nLauryl mercaptan\nDODECYL MERCAPTAN\n1-Mercaptododecane\nn-Lauryl mercaptan\n1-Dodecyl mercaptan\nn-Dodecyl mercaptan\n1-Dodecanethiol\n1-Dodecanethiol\nDodecyl mercaptan','0A2C84674ACE08F7-FICuS-01-68','0A2C84674ACE08F7-FICTS-01-47','0A2C84674ACE08F7-uuuuu-01-17','InChI=1S/C12H26S/c1-2-3-4-5-6-7-8-9-10-11-12-13/h13H,2-12H2,1H3','InChIKey=WNAHIZMDSQCWRP-UHFFFAOYSA-N','CCCCCCCCCCCCS',NULL),
	(808,0,0,'2906-12-9','Consistent with Molecular Formula','C6H15NO',117.1906,'Isopropoxypropylamine\n3-Isopropoxypropylamine\n3-Isopropoxy-1-propylamine\n3-(1-Methylethoxy)-1-propanamine\n1-Propanamine, 3-(1-methylethoxy)-\nPropylamine, 3-isopropoxy-','7F9753549CDF466F-FICuS-01-71','7F9753549CDF466F-FICTS-01-50','7F9753549CDF466F-uuuuu-01-20','InChI=1S/C6H15NO/c1-6(2)8-5-3-4-7/h6H,3-5,7H2,1-2H3','InChIKey=VHYUNSUGCNKWSO-UHFFFAOYSA-N','CC(C)OCCCN',NULL),
	(809,0,0,'5337-67-7','Consistent with Molecular Formula','C9H18O4',190.2388,'2-METHYLLACTALDEHYDE, DIETHYL ACETAL, FORMATE','36629FB12D4AE32E-FICuS-01-64','36629FB12D4AE32E-FICTS-01-43','36629FB12D4AE32E-uuuuu-01-13','InChI=1S/C9H18O4/c1-5-11-8(12-6-2)9(3,4)13-7-10/h7-8H,5-6H2,1-4H3','InChIKey=ZJTICDNQAUYAJB-UHFFFAOYSA-N','CCOC(OCC)C(C)(C)OC=O',NULL),
	(810,0,0,'5337-68-8','Consistent with Molecular Formula','C4H8S2',120.2272,'4-METHYL-1,2-DITHIOLANE','CD299C9C50D12CAC-FICuS-01-84','CD299C9C50D12CAC-FICTS-01-63','CD299C9C50D12CAC-uuuuu-01-33','InChI=1S/C4H8S2/c1-4-2-5-6-3-4/h4H,2-3H2,1H3','InChIKey=DAOKINZLHVIYQX-UHFFFAOYSA-N','CC1CSSC1',NULL),
	(811,0,0,'712-50-5','Consistent with Molecular Formula','C13H16O',188.2688,'Usaf kf-3\nBenzoyl cyclohexane\nCyclohexyl phenyl ketone\nPhenyl cyclohexyl ketone\nBenzophenone, 1,2,3,4,5,6-hexahydro-\nWLN: L6TJ AVR\nMethanone, cyclohexylphenyl-\nKetone, cyclohexyl phenyl','31E05B21E0B80C5C-FICuS-01-54','31E05B21E0B80C5C-FICTS-01-33','31E05B21E0B80C5C-uuuuu-01-03','InChI=1S/C13H16O/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1,3-4,7-8,12H,2,5-6,9-10H2','InChIKey=BMFYCFSWWDXEPB-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCCCC1',NULL),
	(812,0,0,'5337-70-2','Consistent with Molecular Formula','C16H34O3',274.4428,'ORTHOFORMIC ACID, TRIISOPENYL ESTER','87D8ABEB4EF46C83-FICuS-01-93','87D8ABEB4EF46C83-FICTS-01-72','87D8ABEB4EF46C83-uuuuu-01-42','InChI=1S/C16H34O3/c1-13(2)7-10-17-16(18-11-8-14(3)4)19-12-9-15(5)6/h13-16H,7-12H2,1-6H3','InChIKey=VREQXNOSMRESDG-UHFFFAOYSA-N','CC(C)CCOC(OCCC(C)C)OCCC(C)C',NULL),
	(813,0,0,'375-22-4','Consistent with Molecular Formula','C4HF7O2',214.0395,'Perfluorobutyric acid\nPerfluorobutanoic acid\nHeptafluorobutyric acid\nHeptafluorobutanoic acid\nHeptafluoro-1-butanoic acid\nPerfluoropropanecarboxylic acid\nWLN: QVXFFXFFXFFF\nButanoic acid, heptafluoro-\nButyric acid, heptafluoro-','086CDAFE458A0D43-FICuS-01-75','086CDAFE458A0D43-FICTS-01-54','086CDAFE458A0D43-uuuuu-01-24','InChI=1S/C4HF7O2/c5-2(6,1(12)13)3(7,8)4(9,10)11/h(H,12,13)','InChIKey=YPJUNDFVDDCYIH-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(814,3,0,'5337-72-4','Consistent with Molecular Formula','C8H16O',128.2138,'2,6-Dimethylcyclohexanol\nCyclohexanol, 2,6-dimethyl-\nCyclohexanol, 2,6-dimethyl-','CC0F27DE3BE8A21E-FICuS-01-90','CC0F27DE3BE8A21E-FICTS-01-6F','CC0F27DE3BE8A21E-uuuuu-01-3F','InChI=1S/C8H16O/c1-6-4-3-5-7(2)8(6)9/h6-9H,3-5H2,1-2H3','InChIKey=MOISVRZIQDQVPF-UHFFFAOYSA-N','CC1CCCC(C)C1O','1'),
	(815,0,0,'536-75-4','Consistent with Molecular Formula','C7H9N',107.1548,'4-Ethylpyridine\n.gamma.-Ethylpyridine\nPyridine, 4-ethyl-\nPyridine, 4-ethyl-','AC7AC3D6C0F36B82-FICuS-01-81','AC7AC3D6C0F36B82-FICTS-01-60','AC7AC3D6C0F36B82-uuuuu-01-30','InChI=1S/C7H9N/c1-2-7-3-5-8-6-4-7/h3-6H,2H2,1H3','InChIKey=VJXRKZJMGVSXPX-UHFFFAOYSA-N','CCc1ccncc1',NULL),
	(816,0,0,'1561-75-7','Consistent with Molecular Formula','C32H66S2',514.9934,'Hexadecyl disulfide\nDisulfide, dihexadecyl\nDisulfide, dihexadecyl','C4D3B2D7EE5214E0-FICuS-01-6F','C4D3B2D7EE5214E0-FICTS-01-4E','C4D3B2D7EE5214E0-uuuuu-01-1E','InChI=1S/C32H66S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3','InChIKey=GUBWMRCVCQFLOJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSSCCCCCCCCCCCCCCCC',NULL),
	(817,2,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,'CAMPHORIC ACID\n(+)-Camphoric acid','F228DCFBF292C0E9-FICuS-01-8C','F228DCFBF292C0E9-FICTS-01-6B','AFA72EDC89A15475-uuuuu-01-2B','InChI=1S/C10H16O4/c1-9(2)6(7(11)12)4-5-10(9,3)8(13)14/h6H,4-5H2,1-3H3,(H,11,12)(H,13,14)/t6-,10+/m0/s1','InChIKey=LSPHULWDVZXLIL-QUBYGPBYSA-N','CC1(C(=O)O)CCC(C(=O)O)C1(C)C','1'),
	(818,0,0,'1140-14-3','Consistent with Molecular Formula','C15H14O',210.275,'Methanone, (2,4-dimethylphenyl)phenyl-','D6EF68E463F3FD43-FICuS-01-86','D6EF68E463F3FD43-FICTS-01-65','D6EF68E463F3FD43-uuuuu-01-35','InChI=1S/C15H14O/c1-11-8-9-14(12(2)10-11)15(16)13-6-4-3-5-7-13/h3-10H,1-2H3','InChIKey=UYSQHMXRROFKRN-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2)c(C)c1',NULL),
	(819,0,0,'943-27-1','Consistent with Molecular Formula','C12H16O',176.2578,'4-tert-Butylacetophenone\np-tert-Butylacetophenone\n4\'-tert-Butylacetophenone\nEthanone, 1-[4-(1,1-dimethylethyl)phenyl]-\nAcetophenone, 4\'-tert-butyl-','523247EF754EA7CB-FICuS-01-6B','523247EF754EA7CB-FICTS-01-4A','523247EF754EA7CB-uuuuu-01-1A','InChI=1S/C12H16O/c1-9(13)10-5-7-11(8-6-10)12(2,3)4/h5-8H,1-4H3','InChIKey=UYFJYGWNYQCHOB-UHFFFAOYSA-N','CC(=O)c1ccc(C(C)(C)C)cc1',NULL),
	(820,0,0,'607-83-0','Consistent with Molecular Formula','C14H26O4',258.357,'HEPTYLMALONIC ACID, DIETHYL ESTER','44C45BE0E0700546-FICuS-01-3D','44C45BE0E0700546-FICTS-01-1C','44C45BE0E0700546-uuuuu-01-EC','InChI=1S/C14H26O4/c1-4-7-8-9-10-11-12(13(15)17-5-2)14(16)18-6-3/h12H,4-11H2,1-3H3','InChIKey=HIJIXCXMVYTMCY-UHFFFAOYSA-N','CCCCCCCC(C(=O)OCC)C(=O)OCC',NULL),
	(821,0,0,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,'(2-CYCLOPENTYLETHYL)PROPYLMALONIC ACID','BC5BA515AC47872C-FICuS-01-72','BC5BA515AC47872C-FICTS-01-51','BC5BA515AC47872C-uuuuu-01-21','InChI=1S/C13H22O4/c1-2-8-13(11(14)15,12(16)17)9-7-10-5-3-4-6-10/h10H,2-9H2,1H3,(H,14,15)(H,16,17)','InChIKey=CPDTXYGIWQZLQY-UHFFFAOYSA-N','CCCC(CCC1CCCC1)(C(=O)O)C(=O)O',NULL),
	(822,0,0,'126-39-6','Consistent with Molecular Formula','C6H12O2',116.1596,'Ethyleneacetic acid\n2-Ethyl-2-methyldioxolane\n2-Methyl-2-ethyldioxolane\n2-Ethyl-2-methyl-1,3-dioxolane\n2-Methyl-2-ethyl-1,3-dioxolane\n2-Butanone, cyclic ethylene acetal\n2-Butanone, cyclic 1,2-ethanediyl acetal\nWLN: T5O COTJ B2 B1\n1,3-Dioxolane, 2-ethyl-2-methyl-\n1,3-Dioxolane, 2-ethyl-2-methyl-','9F2034CB9764157E-FICuS-01-50','9F2034CB9764157E-FICTS-01-2F','9F2034CB9764157E-uuuuu-01-FF','InChI=1S/C6H12O2/c1-3-6(2)7-4-5-8-6/h3-5H2,1-2H3','InChIKey=UPZFLZYXYGBAPL-UHFFFAOYSA-N','CCC1(C)OCCO1',NULL),
	(823,0,1,'5337-79-1','Consistent with Molecular Formula','C8H7NO2',149.1488,'4-Pyridineacrylic acid','9E4C243F47202336-FICuS-01-36','9E4C243F47202336-FICTS-01-15','1BF5D663DE120AE4-uuuuu-01-1D','InChI=1S/C8H7NO2/c10-8(11)2-1-7-3-5-9-6-4-7/h1-6H,(H,10,11)/b2-1+','InChIKey=SSAYTINUCCRGDR-OWOJBTEDSA-N','O=C(O)/C=C/c1ccncc1','1'),
	(824,0,0,'5394-84-3','Consistent with Molecular Formula','C18H30O8',374.4302,'1,1,6,6-HEXANETETRACARBOXYLIC ACID, TETRAETHYL ESTER','7A10E1762C98BC7E-FICuS-01-6A','7A10E1762C98BC7E-FICTS-01-49','7A10E1762C98BC7E-uuuuu-01-19','InChI=1S/C18H30O8/c1-5-23-15(19)13(16(20)24-6-2)11-9-10-12-14(17(21)25-7-3)18(22)26-8-4/h13-14H,5-12H2,1-4H3','InChIKey=NABJDVPVORXWSY-UHFFFAOYSA-N','CCOC(=O)C(CCCCC(C(=O)OCC)C(=O)OCC)C(=O)OCC',NULL),
	(825,1,0,'5394-85-4','Consistent with Molecular Formula','C18H24O6',336.384,'2-PHENYL-1,1,3-PROPANETRICARBOXYLIC ACID, TRIETHYL ESTER','4B41DE28D43E0FAA-FICuS-01-7D','4B41DE28D43E0FAA-FICTS-01-5C','4B41DE28D43E0FAA-uuuuu-01-2C','InChI=1S/C18H24O6/c1-4-22-15(19)12-14(13-10-8-7-9-11-13)16(17(20)23-5-2)18(21)24-6-3/h7-11,14,16H,4-6,12H2,1-3H3','InChIKey=HWXPHMSHYRNUQR-UHFFFAOYSA-N','CCOC(=O)CC(c1ccccc1)C(C(=O)OCC)C(=O)OCC','1'),
	(826,0,0,'2040-07-5','Consistent with Molecular Formula','C11H14O',162.231,'2\',4\',5\'-Trimethylacetophenone\nEthanone, 1-(2,4,5-trimethylphenyl)-\nAcetophenone, 2\',4\',5\'-trimethyl-','10EF385FDFD62C78-FICuS-01-81','10EF385FDFD62C78-FICTS-01-60','10EF385FDFD62C78-uuuuu-01-30','InChI=1S/C11H14O/c1-7-5-9(3)11(10(4)12)6-8(7)2/h5-6H,1-4H3','InChIKey=GENBEGZNCBFHSU-UHFFFAOYSA-N','CC(=O)c1cc(C)c(C)cc1C',NULL),
	(827,0,0,'110-65-6','Consistent with Molecular Formula','C4H6O2',86.0902,'Butynediol\n2-Butynediol\nBut-2-yne-1,4-diol\n1,4-Dihydroxy-2-butyne\nBis(hydroxymethyl)acetylene\nWLN: Q2UU2Q\n2-Butyne-1,4-diol\n2-Butyne-1,4-diol\n1,4-Butynediol','51C627E2E066BFCD-FICuS-01-76','51C627E2E066BFCD-FICTS-01-55','51C627E2E066BFCD-uuuuu-01-25','InChI=1S/C4H6O2/c5-3-1-2-4-6/h5-6H,3-4H2','InChIKey=DLDJFQGPPSQZKI-UHFFFAOYSA-N','OCC#CCO',NULL),
	(828,0,1,'5394-86-5','Consistent with Molecular Formula','C16H12',204.2708,'1H-Indene, 1-(phenylmethylene)-','A38E6DCB1D277EFE-FICuS-01-9C','A38E6DCB1D277EFE-FICTS-01-7B','3234DA97EE6BF6C9-uuuuu-01-31','InChI=1S/C16H12/c1-2-6-13(7-3-1)12-15-11-10-14-8-4-5-9-16(14)15/h1-12H/b15-12+','InChIKey=SJWIOZSGMUJDFJ-NTCAYCPXSA-N','C1=Cc2ccccc2/C1=C/c1ccccc1','1'),
	(829,0,0,'595-46-0','Consistent with Molecular Formula','C5H8O4',132.1158,'Dimethylmalonic acid\n2,2-Propanedicarboxylic acid\nPropanedioic acid, dimethyl-\nMalonic acid, dimethyl-','61EB579AD90FED59-FICuS-01-85','61EB579AD90FED59-FICTS-01-64','61EB579AD90FED59-uuuuu-01-34','InChI=1S/C5H8O4/c1-5(2,3(6)7)4(8)9/h1-2H3,(H,6,7)(H,8,9)','InChIKey=OREAFAJWWJHCOT-UHFFFAOYSA-N','CC(C)(C(=O)O)C(=O)O',NULL),
	(830,1,0,'5394-87-6','Consistent with Molecular Formula','C11H14O3',194.2298,'ISOPROPOXYPHENYLACETIC ACID','5E5B1BB247157175-FICuS-01-44','5E5B1BB247157175-FICTS-01-23','5E5B1BB247157175-uuuuu-01-F3','InChI=1S/C11H14O3/c1-8(2)14-10(11(12)13)9-6-4-3-5-7-9/h3-8,10H,1-2H3,(H,12,13)','InChIKey=JWSLLZBWSRRXGC-UHFFFAOYSA-N','CC(C)OC(C(=O)O)c1ccccc1','1'),
	(831,0,0,'274-87-3','Consistent with Molecular Formula','C5H4N4',120.1134,'Pyridotetrazole\nTetrazolo[1,5-a]pyridine','48986576DD8A6033-FICuS-01-49','48986576DD8A6033-FICTS-01-28','48986576DD8A6033-uuuuu-01-F8','InChI=1S/C5H4N4/c1-2-4-9-5(3-1)6-7-8-9/h1-4H','InChIKey=BPDSGGQFORKTMY-UHFFFAOYSA-N','c1ccn2nnnc2c1',NULL),
	(832,0,0,'274-59-9','Consistent with Molecular Formula','C6H5N3',119.1256,'V-TRIAZOLO[1,5A]PYRIDINE','9432273F918B46A8-FICuS-01-42','9432273F918B46A8-FICTS-01-21','9432273F918B46A8-uuuuu-01-F1','InChI=1S/C6H5N3/c1-2-4-9-6(3-1)5-7-8-9/h1-5H','InChIKey=AQWOIRBQLOOZGX-UHFFFAOYSA-N','c1ccn2nncc2c1',NULL),
	(833,0,0,'5337-84-8','Consistent with Molecular Formula','C6H5N5O2',179.1378,'6-METHYL-8-NITROTETRAZOLO[1,5A]PYRIDINE','710F6D89DE94CD93-FICuS-01-79','710F6D89DE94CD93-FICTS-01-58','710F6D89DE94CD93-uuuuu-01-28','InChI=1S/C6H5N5O2/c1-4-2-5(11(12)13)6-7-8-9-10(6)3-4/h2-3H,1H3','InChIKey=HBOHMYQTEXQNMX-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c2nnnn2c1',NULL),
	(834,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O2',169.1828,'3-CYCLOHEXYL-5-HYDROXY-1,2,3,4-OXATRIAZOLIUM, HYDROXIDE, INNER SALT','777883197EA62A03-FICuS-01-42','777883197EA62A03-FICTS-01-21','F552F2837E6F767F-uuuuu-01-1D','InChI=1S/C7H11N3O2/c11-7-8-10(9-12-7)6-4-2-1-3-5-6/h6H,1-5H2','InChIKey=UBCRHMYSLBOJIR-UHFFFAOYSA-N','[O-]c1n[n+](C2CCCCC2)no1',NULL),
	(835,0,0,NULL,'Consistent with Molecular Formula','C6H5N3O2',151.1244,'5,6-DINITROSO-3-PICOLINE','4675208FAE69CEFF-FICuS-01-86','4675208FAE69CEFF-FICTS-01-65','4675208FAE69CEFF-uuuuu-01-35','InChI=1S/C6H5N3O2/c1-4-2-5(8-10)6(9-11)7-3-4/h2-3H,1H3','InChIKey=VIMMDQANICUMPA-UHFFFAOYSA-N','Cc1cnc(N=O)c(N=O)c1',NULL),
	(836,0,0,'3115-28-4','Consistent with Molecular Formula','C10H20O2',172.2668,'2-BUTYLHEXANOIC ACID','0253BC345CE4790E-FICuS-01-53','0253BC345CE4790E-FICTS-01-32','0253BC345CE4790E-uuuuu-01-02','InChI=1S/C10H20O2/c1-3-5-7-9(10(11)12)8-6-4-2/h9H,3-8H2,1-2H3,(H,11,12)','InChIKey=KQYRYPXQPKPVSP-UHFFFAOYSA-N','CCCCC(CCCC)C(=O)O',NULL),
	(837,1,0,'138-86-3','Consistent with Molecular Formula','C10H16',136.2364,'Nesol\nCinen\nCinene\nLimonen\nEulimen\nLIMONENE\nLimonene\nDipenten\nKautschin\nCajeputen\nDipentene\nCajeputene\nDL-Limonene\n.alpha.-Limonene\nInactive limonene\n1,8(9)-p-Menthadiene\nDi-p-mentha-1,8-diene\nAcintene dp dipentene\n.delta.-1,8-Terpodiene\np-Mentha-1,8-diene, dl-\n4-Isopropenyl-1-methyl-1-cyclohexene\n1-Methyl-4-isopropenyl-1-cyclohexene\nWLN: L6UTJ A1 DY1 & U1\nCyclohexene, 1-methyl-4-(1-methylethenyl)-\np-Mentha-1,8-diene','F17766EA351C25A6-FICuS-01-58','F17766EA351C25A6-FICTS-01-37','F17766EA351C25A6-uuuuu-01-07','InChI=1S/C10H16/c1-8(2)10-6-4-9(3)5-7-10/h4,10H,1,5-7H2,2-3H3','InChIKey=XMGQYMWWDOXHJM-UHFFFAOYSA-N','C=C(C)C1CC=C(C)CC1','1'),
	(838,1,0,'1123-09-7','Consistent with Molecular Formula','C8H12O',124.1822,'3,5-Dimethyl-2-cyclohexen-1-one\n2-Cyclohexen-1-one, 3,5-dimethyl-\n2-Cyclohexen-1-one, 3,5-dimethyl-','0208278945CF7511-FICuS-01-2B','0208278945CF7511-FICTS-01-0A','0208278945CF7511-uuuuu-01-DA','InChI=1S/C8H12O/c1-6-3-7(2)5-8(9)4-6/h4,7H,3,5H2,1-2H3','InChIKey=NOQKKFBBAODEHN-UHFFFAOYSA-N','CC1=CC(=O)CC(C)C1','1'),
	(839,1,0,'5337-88-2','Consistent with Molecular Formula','C13H14O',186.253,'3-METHYL-5-PHENYL-2-CYCLOHEXEN-1-ONE','228FFAF31F9FE604-FICuS-01-7E','228FFAF31F9FE604-FICTS-01-5D','228FFAF31F9FE604-uuuuu-01-2D','InChI=1S/C13H14O/c1-10-7-12(9-13(14)8-10)11-5-3-2-4-6-11/h2-6,8,12H,7,9H2,1H3','InChIKey=NIWQFOONBVIMGR-UHFFFAOYSA-N','CC1=CC(=O)CC(c2ccccc2)C1','1'),
	(840,0,0,'3360-16-5','Consistent with Molecular Formula','C6H16N2',116.2058,'N-Isopropyl-1,3-propanediamine\nN-Isopropyltrimethylenediamine\nN-Isopropyl-1,3-propylenediamine\n1,3-Propanediamine, N-(1-methylethyl)-\n1,3-Propanediamine, N-isopropyl-','4C711D8A4886FB96-FICuS-01-65','4C711D8A4886FB96-FICTS-01-44','4C711D8A4886FB96-uuuuu-01-14','InChI=1S/C6H16N2/c1-6(2)8-5-3-4-7/h6,8H,3-5,7H2,1-2H3','InChIKey=KFDIDIIKNMZLRZ-UHFFFAOYSA-N','CC(C)NCCCN',NULL),
	(841,0,0,'815-24-7','Consistent with Molecular Formula','C9H18O',142.2406,'Pivalone\nHexamethylacetone\nDi-tert-butyl ketone\n2,2,4,4-Tetramethyl-3-pentanone\n3-Pentanone, 2,2,4,4-tetramethyl-\n3-Pentanone, 2,2,4,4-tetramethyl-','1D1405F429207A64-FICuS-01-2F','1D1405F429207A64-FICTS-01-0E','1D1405F429207A64-uuuuu-01-DE','InChI=1S/C9H18O/c1-8(2,3)7(10)9(4,5)6/h1-6H3','InChIKey=UIQGEWJEWJMQSL-UHFFFAOYSA-N','CC(C)(C)C(=O)C(C)(C)C',NULL),
	(842,0,0,'3727-20-6','Consistent with Molecular Formula','C11H14O',162.231,'ALLYL 2,5-XYLYL ETHER','7464095E45C833B8-FICuS-01-43','7464095E45C833B8-FICTS-01-22','7464095E45C833B8-uuuuu-01-F2','InChI=1S/C11H14O/c1-4-7-12-11-8-9(2)5-6-10(11)3/h4-6,8H,1,7H2,2-3H3','InChIKey=QWAGCIJITDEANI-UHFFFAOYSA-N','C=CCOc1cc(C)ccc1C',NULL),
	(843,0,0,'143-10-2','Consistent with Molecular Formula','C10H22S',174.3438,'1-DECANTHIOL\nDecyl mercaptan\n1-Mercaptodecane\n1-Decanethiol\n1-Decanethiol','29148E04C8EC395F-FICuS-01-62','29148E04C8EC395F-FICTS-01-41','29148E04C8EC395F-uuuuu-01-11','InChI=1S/C10H22S/c1-2-3-4-5-6-7-8-9-10-11/h11H,2-10H2,1H3','InChIKey=VTXVGVNLYGSIAR-UHFFFAOYSA-N','CCCCCCCCCCS',NULL),
	(844,0,0,'19484-26-5','Consistent with Molecular Formula','C13H28S',216.4242,'1-TRIDECANTHIOL\nTridecyl mercaptan\n1-Tridecanethiol\n1-Tridecanethiol','808EA11395194879-FICuS-01-36','808EA11395194879-FICTS-01-15','808EA11395194879-uuuuu-01-E5','InChI=1S/C13H28S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14/h14H,2-13H2,1H3','InChIKey=IPBROXKVGHZHJV-UHFFFAOYSA-N','CCCCCCCCCCCCCS',NULL),
	(845,0,0,'5337-93-9','Consistent with Molecular Formula','C10H12O',148.2042,'4\'-METHYLPROPIOPHENONE','D71D75B0947C8E77-FICuS-01-67','D71D75B0947C8E77-FICTS-01-46','D71D75B0947C8E77-uuuuu-01-16','InChI=1S/C10H12O/c1-3-10(11)9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3','InChIKey=PATYHUUYADUHQS-UHFFFAOYSA-N','CCC(=O)c1ccc(C)cc1',NULL),
	(846,0,0,'5337-94-0','Consistent with Molecular Formula','C10H11BrO',227.1003,'5-BROMO-2,3-DIHYDRO-2,2-DIMETHYLBENZOFURAN','6F59682BDF884523-FICuS-01-5B','6F59682BDF884523-FICTS-01-3A','6F59682BDF884523-uuuuu-01-0A','InChI=1S/C10H11BrO/c1-10(2)6-7-5-8(11)3-4-9(7)12-10/h3-5H,6H2,1-2H3','InChIKey=OTTUXKDHMIKPFI-UHFFFAOYSA-N','CC1(C)Cc2cc(Br)ccc2O1',NULL),
	(847,0,0,'5337-95-1','Consistent with Molecular Formula','C4H10S2',122.243,'2-METHYL-1,3-PROPANEDITHIOL','F4D1C0A5414AF2B0-FICuS-01-63','F4D1C0A5414AF2B0-FICTS-01-42','F4D1C0A5414AF2B0-uuuuu-01-12','InChI=1S/C4H10S2/c1-4(2-5)3-6/h4-6H,2-3H2,1H3','InChIKey=TZROMDFHBOFGOZ-UHFFFAOYSA-N','CC(CS)CS',NULL),
	(848,0,0,'6290-92-2','Consistent with Molecular Formula','C7H17BrN4S2',301.2621,'Usaf el-3\nPentamethylene isothiourea dihydrobromide\n2,2\'-Pentamethylenebis[2-thiopseudourea], dihydrobromide\nWLN: MUYZS5SYZUM &EH 2\nCarbamimidothioic acid, 1,5-pentanediyl ester, dihydrobromide\nPseudourea, 2,2\'-pentamethylenebis[2-thio-, dihydrobromide','D2D7D4CA452998CF-FICuS-01-82','D2D7D4CA452998CF-FICTS-01-61','3D130AECB4BA3172-uuuuu-01-10','InChI=1S/C7H16N4S2.BrH/c8-6(9)12-4-2-1-3-5-13-7(10)11;/h1-5H2,(H3,8,9)(H3,10,11);1H','InChIKey=CVOLCPYCQQUMJS-UHFFFAOYSA-N','Br.N=C(N)SCCCCCSC(=N)N',NULL),
	(849,0,0,'5340-05-6','Consistent with Molecular Formula','C12H16O2',192.2572,'2\'-METHOXY-5\'-METHYLBUTYROPHENONE','08DA9B2C70C27C08-FICuS-01-62','08DA9B2C70C27C08-FICTS-01-41','08DA9B2C70C27C08-uuuuu-01-11','InChI=1S/C12H16O2/c1-4-5-11(13)10-8-9(2)6-7-12(10)14-3/h6-8H,4-5H2,1-3H3','InChIKey=NHNNRGOVWALZLQ-UHFFFAOYSA-N','CCCC(=O)c1cc(C)ccc1OC',NULL),
	(850,0,0,'5394-88-7','Consistent with Molecular Formula','C13H18O2',206.284,'4-METHOXY-3-METHYLPHENYL BUTYL KETONE','61D573DD5B95C443-FICuS-01-5C','61D573DD5B95C443-FICTS-01-3B','61D573DD5B95C443-uuuuu-01-0B','InChI=1S/C13H18O2/c1-4-5-6-12(14)11-7-8-13(15-3)10(2)9-11/h7-9H,4-6H2,1-3H3','InChIKey=LHKUCHYKHXYQTI-UHFFFAOYSA-N','CCCCC(=O)c1ccc(OC)c(C)c1',NULL),
	(851,0,0,'100-12-9','Consistent with Molecular Formula','C8H9NO2',151.1646,'4-Ethylnitrobenzene\np-Ethylnitrobenzene\np-Nitroethylbenzene\np-Nitrophenylethane\n1-Ethyl-4-nitrobenzene\nBenzene, 1-ethyl-4-nitro-\nBenzene, 1-ethyl-4-nitro-','7FB33A216B5E36D5-FICuS-01-64','7FB33A216B5E36D5-FICTS-01-43','7FB33A216B5E36D5-uuuuu-01-13','InChI=1S/C8H9NO2/c1-2-7-3-5-8(6-4-7)9(10)11/h3-6H,2H2,1H3','InChIKey=RESTWAHJFMZUIZ-UHFFFAOYSA-N','CCc1ccc([N+](=O)[O-])cc1',NULL),
	(852,0,0,'632-02-0','Consistent with Molecular Formula','C10H13ClO3S',248.7239,'3-Chloropropyl p-toluenesulfonate\n1-Propanol, 3-chloro-, 4-methylbenzenesulfonate','45174EC93316D2EA-FICuS-01-56','45174EC93316D2EA-FICTS-01-35','45174EC93316D2EA-uuuuu-01-05','InChI=1S/C10H13ClO3S/c1-9-3-5-10(6-4-9)15(12,13)14-8-2-7-11/h3-6H,2,7-8H2,1H3','InChIKey=NQCQVNHLNXCSPY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCCCl)cc1',NULL),
	(853,0,0,'5340-08-9','Consistent with Molecular Formula','C11H16O',164.2468,'2-PROPYL-3,4-XYLENOL','9D3CD750E9E1074A-FICuS-01-6A','9D3CD750E9E1074A-FICTS-01-49','9D3CD750E9E1074A-uuuuu-01-19','InChI=1S/C11H16O/c1-4-5-10-9(3)8(2)6-7-11(10)12/h6-7,12H,4-5H2,1-3H3','InChIKey=DUJANZNQQNERGX-UHFFFAOYSA-N','CCCc1c(O)ccc(C)c1C',NULL),
	(854,0,0,'4225-92-7','Consistent with Molecular Formula','C11H13BrO',241.1271,'2-BROMO-2\',4\',6\'-TRIMETHYLACETOPHENONE','0E49D75837DC8E05-FICuS-01-64','0E49D75837DC8E05-FICTS-01-43','0E49D75837DC8E05-uuuuu-01-13','InChI=1S/C11H13BrO/c1-7-4-8(2)11(9(3)5-7)10(13)6-12/h4-5H,6H2,1-3H3','InChIKey=HRAZXKYOYNRVMU-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CBr)c(C)c1',NULL),
	(855,0,0,'5340-10-3','Consistent with Molecular Formula','C37H76S3',617.1874,'TRITHIOORTHOFORMIC ACID, TRIDODECYL ESTER','725BFCAF6A1364C1-FICuS-01-70','725BFCAF6A1364C1-FICTS-01-4F','725BFCAF6A1364C1-uuuuu-01-1F','InChI=1S/C37H76S3/c1-4-7-10-13-16-19-22-25-28-31-34-38-37(39-35-32-29-26-23-20-17-14-11-8-5-2)40-36-33-30-27-24-21-18-15-12-9-6-3/h37H,4-36H2,1-3H3','InChIKey=MEBQXNNXJGAXLY-UHFFFAOYSA-N','CCCCCCCCCCCCSC(SCCCCCCCCCCCC)SCCCCCCCCCCCC',NULL),
	(856,0,2,'2143-99-9','Consistent with Molecular Formula','C14H10N4O4',298.2574,'Benzaldehyde, 4-nitro-, [(4-nitrophenyl)methylene]hydrazone\nBenzaldehyde, p-nitro-, azine','49F4E4BA8072E273-FICuS-01-5C','49F4E4BA8072E273-FICTS-01-3B','7A9B998F9EE954AF-uuuuu-01-45','InChI=1S/C14H10N4O4/c19-17(20)13-5-1-11(2-6-13)9-15-16-10-12-3-7-14(8-4-12)18(21)22/h1-10H/b15-9+,16-10?','InChIKey=YWEOYAUKSPQBMW-RMASCIKSSA-N','O=[N+]([O-])c1ccc(/C=N/N=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(857,0,2,'959-36-4','Consistent with Molecular Formula','C14H12N2O2',240.261,'Salicylazine\nSalicylalazine\nSalicylaldazine\nSalicylaldehydeazine\nSalicylaldehyde azine\nBenzaldehyde, 2-hydroxy-, [(2-hydroxyphenyl)methylene]hydrazone\nSalicylaldehyde, azine','F75D991837730BB5-FICuS-01-55','A3C638D356961C49-FICTS-01-30','F75D991837730BB5-uuuuu-01-04','InChI=1S/C14H12N2O2/c17-13-7-3-1-5-11(13)9-15-16-10-12-6-2-4-8-14(12)18/h1-10,17-18H/b15-9+,16-10?','InChIKey=STOVYWBRBMYHPC-RMASCIKSSA-N','Oc1ccccc1/C=N/N=C/c1ccccc1O','1'),
	(858,0,2,'3510-48-3','Consistent with Molecular Formula','C14H10Cl2N2',277.1524,'P-CHLOROBENZALDEHYDE, AZINE','601980A6C1CCB170-FICuS-01-4A','601980A6C1CCB170-FICTS-01-29','601980A6C1CCB170-uuuuu-01-F9','InChI=1S/C14H10Cl2N2/c15-13-5-1-11(2-6-13)9-17-18-10-12-3-7-14(16)8-4-12/h1-10H','InChIKey=FDHFFSOZYINJQR-UHFFFAOYSA-N','Clc1ccc(/C=N/N=C/c2ccc(Cl)cc2)cc1','1'),
	(859,0,2,'5340-12-5','Consistent with Molecular Formula','C16H14N4O4',326.311,'3\'-NITROACETOPHENONE, AZINE','910365F6052BBA98-FICuS-01-48','910365F6052BBA98-FICTS-01-27','C92E7D92FE4FD542-uuuuu-01-33','InChI=1S/C16H14N4O4/c1-11(13-5-3-7-15(9-13)19(21)22)17-18-12(2)14-6-4-8-16(10-14)20(23)24/h3-10H,1-2H3/b17-11+,18-12?','InChIKey=WCXRLAGKRXMKSY-AJNZCQSTSA-N','C/C(=N\\N=C(/C)c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1','1'),
	(860,0,4,'1568-11-2','Consistent with Molecular Formula','C18H16N2',260.3378,'3-PHENYL-2-PROPENALDEHYDE, AZINE','9A1F767E5D76260B-FICuS-01-61','9A1F767E5D76260B-FICTS-01-40','9A1F767E5D76260B-uuuuu-01-10','InChI=1S/C18H16N2/c1-3-9-17(10-4-1)13-7-15-19-20-16-8-14-18-11-5-2-6-12-18/h1-16H','InChIKey=MIBXLDBZXACZIE-UHFFFAOYSA-N','C(=C/c1ccccc1)\\C=N\\N=C\\C=C\\c1ccccc1','1'),
	(861,0,0,'5340-13-6','Consistent with Molecular Formula','C16H16N2O2',268.3146,'.ALPHA.,.ALPHA.-(ETHYLENEDINITRILE)DI-P-CRESOL','76F26E2552E28ED5-FICuS-01-62','76F26E2552E28ED5-FICTS-01-41','76F26E2552E28ED5-uuuuu-01-11','InChI=1S/C16H16N2O2/c19-15-5-1-13(2-6-15)11-17-9-10-18-12-14-3-7-16(20)8-4-14/h1-8,11-12,19-20H,9-10H2/b17-11-,18-12+','InChIKey=NCCUCIVXVPMMDU-MJZABRMRSA-N','Oc1ccc(/C=N/CC/N=C/c2ccc(O)cc2)cc1',NULL),
	(862,0,0,'5340-14-7','Consistent with Molecular Formula','C13H9ClN2O2',260.6793,'N-(P-CHLOROBENZYLIDENE)-P-NITROANILINE','D5C954C6ADC15767-FICuS-01-70','D5C954C6ADC15767-FICTS-01-4F','D5C954C6ADC15767-uuuuu-01-1F','InChI=1S/C13H9ClN2O2/c14-11-3-1-10(2-4-11)9-15-12-5-7-13(8-6-12)16(17)18/h1-9H','InChIKey=SAQJFGNBQLBYDF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/c2ccc(Cl)cc2)cc1',NULL),
	(863,0,0,'4219-54-9','Consistent with Molecular Formula','C35H68O4',552.9198,'MALONIC ACID, DIHEXADECYL ESTER','D9BCACF3AF02738C-FICuS-01-94','D9BCACF3AF02738C-FICTS-01-73','D9BCACF3AF02738C-uuuuu-01-43','InChI=1S/C35H68O4/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-38-34(36)33-35(37)39-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-33H2,1-2H3','InChIKey=DLQPKVNBNGRICI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)CC(=O)OCCCCCCCCCCCCCCCC',NULL),
	(864,0,1,'4714-23-2','Consistent with Molecular Formula','C14H11Cl',214.6939,'p-Chlorostilbene\nBenzene, 1-chloro-4-(2-phenylethenyl)-\nStilbene, 4-chloro-','F91B2C98E7A3964A-FICuS-01-73','F91B2C98E7A3964A-FICTS-01-52','F91B2C98E7A3964A-uuuuu-01-22','InChI=1S/C14H11Cl/c15-14-10-8-13(9-11-14)7-6-12-4-2-1-3-5-12/h1-11H','InChIKey=TTYKTMUIQGPMMH-UHFFFAOYSA-N','Clc1ccc(/C=C/c2ccccc2)cc1','1'),
	(865,1,0,'5340-16-9','Consistent with Molecular Formula','C21H27NO2',325.4498,'6-(DIMETHYLAMINO)-4,4-DIPHENYLHEPTANOIC ACID','4A71536EA85C2E07-FICuS-01-56','4A71536EA85C2E07-FICTS-01-35','4A71536EA85C2E07-uuuuu-01-05','InChI=1S/C21H27NO2/c1-17(22(2)3)16-21(15-14-20(23)24,18-10-6-4-7-11-18)19-12-8-5-9-13-19/h4-13,17H,14-16H2,1-3H3,(H,23,24)','InChIKey=WYQSLXSVBQFXJG-UHFFFAOYSA-N','CC(CC(CCC(=O)O)(c1ccccc1)c1ccccc1)N(C)C','1'),
	(866,2,0,'23164-36-5','Consistent with Molecular Formula','C21H30ClNO',347.9271,'DIMEPHEPTANOL\nBenzeneethanol, .beta.-[2-(dimethylamino)propyl]-.alpha.-ethyl-.beta.-phenyl-, hydrochloride\n3-Heptanol, 6-(dimethylamino)-4,4-diphenyl-, hydrochloride','16AAB4992EB2CB93-FICuS-01-74','16AAB4992EB2CB93-FICTS-01-53','1656137C113F12DD-uuuuu-01-EC','InChI=1S/C21H29NO.ClH/c1-5-20(23)21(16-17(2)22(3)4,18-12-8-6-9-13-18)19-14-10-7-11-15-19;/h6-15,17,20,23H,5,16H2,1-4H3;1H','InChIKey=GMNBUMFCZAZBQG-UHFFFAOYSA-N','CCC(O)C(CC(C)N(C)C)(c1ccccc1)c1ccccc1.Cl','1'),
	(867,1,0,'5394-93-4','Consistent with Molecular Formula','C19H26IN',395.3256,'TRIMETHYL(1-METHYL-3,3-DIPHENYLPROPYL)AMMONIUM IODIDE','A953C57CC930C793-FICuS-01-60','A953C57CC930C793-FICTS-01-3F','9182C4D1C458ABCB-uuuuu-01-22','InChI=1S/C19H26N.HI/c1-16(20(2,3)4)15-19(17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,16,19H,15H2,1-4H3;1H/q+1;/p-1','InChIKey=WJUICLSWXUSIIK-UHFFFAOYSA-M','CC(CC(c1ccccc1)c1ccccc1)[N+](C)(C)C.[I-]','1'),
	(868,0,0,'5340-17-0','Inconsistent with Molecular Formula - Could not find formula fragment for HClO4 in C18H28N2O.2ClHO4','C18H30Cl2N2O9',489.349,'3,4-DIHYDRO-1,1-BIS[2-(DIMETHYLAMINO)ETHYL]-2(1H)-NAPHTHALENONE, DIPERCHLORATE','E5B3BA965246B44F-FICuS-01-69','E5B3BA965246B44F-FICTS-01-48','482D4128FB2CC5D2-uuuuu-01-12','InChI=1S/C18H28N2O.2ClHO4/c1-19(2)13-11-18(12-14-20(3)4)16-8-6-5-7-15(16)9-10-17(18)21;2*2-1(3,4)5/h5-8H,9-14H2,1-4H3;2*(H,2,3,4,5)','InChIKey=HSYOUHQIDBKICN-UHFFFAOYSA-N','CN(C)CCC1(CCN(C)C)C(=O)CCc2ccccc21.[O-][Cl+3]([O-])([O-])O.[O-][Cl+3]([O-])([O-])O',NULL),
	(869,2,0,'5340-18-1','Consistent with Molecular Formula','C9H18BrN',220.1519,'TRANS-DECAHYDROQUINOLINE HYDROBROMIDE, DL-','8B6D6FF239617061-FICuS-01-50','8B6D6FF239617061-FICTS-01-2F','C4E1FB6E88A5FAAA-uuuuu-01-55','InChI=1S/C9H17N.BrH/c1-2-6-9-8(4-1)5-3-7-10-9;/h8-10H,1-7H2;1H/t8-,9+;/m1./s1','InChIKey=GGAFEMUDOBHPDK-RJUBDTSPSA-N','Br.C1CCC2NCCCC2C1','1'),
	(870,0,0,'97-51-8','Consistent with Molecular Formula','C7H5NO4',167.1208,'5-Nitrosalicylaldehyde\n2-Hydroxy-5-nitrobenzaldehyde\nBenzaldehyde, 2-hydroxy-5-nitro-\nSalicylaldehyde, 5-nitro-','4560EFCC1E598192-FICuS-01-5F','4560EFCC1E598192-FICTS-01-3E','4560EFCC1E598192-uuuuu-01-0E','InChI=1S/C7H5NO4/c9-4-5-3-6(8(11)12)1-2-7(5)10/h1-4,10H','InChIKey=IHFRMUGEILMHNU-UHFFFAOYSA-N','O=Cc1cc([N+](=O)[O-])ccc1O',NULL),
	(871,0,0,'619-19-2','Consistent with Molecular Formula','C7H5NO5',183.1202,'4-Nitrosalicylic acid\np-Nitrosalicylic acid\nSalicylic acid, 4-nitro-\n2-Hydroxy-4-nitrobenzoic acid\n4-Nitro-2-hydroxybenzoic acid\nBenzoic acid, 2-hydroxy-4-nitro-','24A7BA18FADB193C-FICuS-01-7E','24A7BA18FADB193C-FICTS-01-5D','24A7BA18FADB193C-uuuuu-01-2D','InChI=1S/C7H5NO5/c9-6-3-4(8(12)13)1-2-5(6)7(10)11/h1-3,9H,(H,10,11)','InChIKey=UKWUOTZGXIZAJC-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1O',NULL),
	(872,0,0,'5340-21-6','Consistent with Molecular Formula','C14H11NO5',273.2446,'2-(BENZYLOXY)-4-NITROBENZOIC ACID','263035C3A0A5DE77-FICuS-01-4E','263035C3A0A5DE77-FICTS-01-2D','263035C3A0A5DE77-uuuuu-01-FD','InChI=1S/C14H11NO5/c16-14(17)12-7-6-11(15(18)19)8-13(12)20-9-10-4-2-1-3-5-10/h1-8H,9H2,(H,16,17)','InChIKey=LXYSQNGVLVKMDZ-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1OCc1ccccc1',NULL),
	(873,0,0,'86-29-3','Consistent with Molecular Formula','C14H11N',193.2476,'Dipan\nUsaf kf-13\nDiphenatrile\nBenzhydrylcyanide\nDiphenylacetonitrile\nDiphenylmethylcyanide\n.alpha.-Phenylbenzylcyanide\nDiphenyl-.alpha.-cyanomethane\n.alpha.-Phenylphenylacetonitrile\nWLN: NCYR&R\nBenzeneacetonitrile, .alpha.-phenyl-\nAcetonitrile, diphenyl-','8C0ECD126B901E04-FICuS-01-5C','8C0ECD126B901E04-FICTS-01-3B','8C0ECD126B901E04-uuuuu-01-0B','InChI=1S/C14H11N/c15-11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14H','InChIKey=NEBPTMCRLHKPOB-UHFFFAOYSA-N','N#CC(c1ccccc1)c1ccccc1',NULL),
	(874,0,0,'5340-23-8','Consistent with Molecular Formula','C17H22N4O',298.387,'3,3\'-DIAMINO-4,4\'-BIS(DIMETHYLAMINO)BENZOPHENONE','5EBCC2899D16A016-FICuS-01-68','5EBCC2899D16A016-FICTS-01-47','5EBCC2899D16A016-uuuuu-01-17','InChI=1S/C17H22N4O/c1-20(2)15-7-5-11(9-13(15)18)17(22)12-6-8-16(21(3)4)14(19)10-12/h5-10H,18-19H2,1-4H3','InChIKey=OSABJXFEGLRNTG-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)c2ccc(N(C)C)c(N)c2)cc1N',NULL),
	(875,0,0,'609-85-8','Consistent with Molecular Formula','C7H5Br2NO2',294.93,'3,5-DIBROMO-2-AMINOBENZOIC ACID','524B19414FE3131A-FICuS-01-3B','524B19414FE3131A-FICTS-01-1A','524B19414FE3131A-uuuuu-01-EA','InChI=1S/C7H5Br2NO2/c8-3-1-4(7(11)12)6(10)5(9)2-3/h1-2H,10H2,(H,11,12)','InChIKey=WNABMWFLKQEGCP-UHFFFAOYSA-N','Nc1c(Br)cc(Br)cc1C(=O)O',NULL),
	(876,0,0,'5340-24-9','Consistent with Molecular Formula','C31H64S',468.9066,'1-Hentriacontanethiol','97992C045BC7454D-FICuS-01-54','97992C045BC7454D-FICTS-01-33','97992C045BC7454D-uuuuu-01-03','InChI=1S/C31H64S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-31-32/h32H,2-31H2,1H3','InChIKey=RMWYPWWSHQINQP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCS',NULL),
	(877,0,0,NULL,'Consistent with Molecular Formula','C12H26O',186.3368,'2,2-DIMETHYL-4-PROPYL-4-HEPTANOL','0B93D656B13D3B3F-FICuS-01-62','0B93D656B13D3B3F-FICTS-01-41','0B93D656B13D3B3F-uuuuu-01-11','InChI=1S/C12H26O/c1-6-8-12(13,9-7-2)10-11(3,4)5/h13H,6-10H2,1-5H3','InChIKey=ZCJMYPBBWDMPPU-UHFFFAOYSA-N','CCCC(O)(CCC)CC(C)(C)C',NULL),
	(878,0,0,'1120-16-7','Consistent with Molecular Formula','C12H25NO',199.3356,'41\nAmide KK\nDodecamide\nLauryl amide\nLauric amide\nDodecylamide\nDodecanamide\nLauramide','30FE937E786B012D-FICuS-01-5B','30FE937E786B012D-FICTS-01-3A','30FE937E786B012D-uuuuu-01-0A','InChI=1S/C12H25NO/c1-2-3-4-5-6-7-8-9-10-11-12(13)14/h2-11H2,1H3,(H2,13,14)','InChIKey=ILRSCQWREDREME-UHFFFAOYSA-N','CCCCCCCCCCCC(N)=O',NULL),
	(879,0,0,'630-18-2','Consistent with Molecular Formula','C5H9N',83.1328,'tert-Butylnitrile\ntert-Butyl cyanide\nTRIMETHYLACETONITRILE\nTrimethylacetonitrile\n2-Cyano-2-methylpropane\n2,2-Dimethylpropionitrile\n2,2-Dimethylpropanenitrile\nPropanenitrile, 2,2-dimethyl-\nPivalonitrile','5559A2FB9ED2B230-FICuS-01-65','5559A2FB9ED2B230-FICTS-01-44','5559A2FB9ED2B230-uuuuu-01-14','InChI=1S/C5H9N/c1-5(2,3)4-6/h1-3H3','InChIKey=JAMNHZBIQDNHMM-UHFFFAOYSA-N','CC(C)(C)C#N',NULL),
	(880,0,0,'5340-26-1','Consistent with Molecular Formula','C10H20O2',172.2668,'2,2-DIMETHYLPROPANOIC ACID, 2,2-DIMETHYLPROPYL ESTER','BA31DF5AF3D617AF-FICuS-01-90','BA31DF5AF3D617AF-FICTS-01-6F','BA31DF5AF3D617AF-uuuuu-01-3F','InChI=1S/C10H20O2/c1-9(2,3)7-12-8(11)10(4,5)6/h7H2,1-6H3','InChIKey=KEVRVUAKQLMNFS-UHFFFAOYSA-N','CC(C)(C)COC(=O)C(C)(C)C',NULL),
	(881,0,0,'5857-36-3','Consistent with Molecular Formula','C8H16O',128.2138,'Pentamethylacetone\ntert-Butyl isopropyl ketone\n2,2,4-Trimethyl-3-pentanone\nIsopropyl tert-butyl ketone\n3-Pentanone, 2,2,4-trimethyl-\n3-Pentanone, 2,2,4-trimethyl-','544B9465EE1AF167-FICuS-01-5E','544B9465EE1AF167-FICTS-01-3D','544B9465EE1AF167-uuuuu-01-0D','InChI=1S/C8H16O/c1-6(2)7(9)8(3,4)5/h6H,1-5H3','InChIKey=OVCHQRXVZXVQNQ-UHFFFAOYSA-N','CC(C)C(=O)C(C)(C)C',NULL),
	(882,0,0,'5340-27-2','Consistent with Molecular Formula','C14H28O2',228.374,'2,2,4,4-TETRAMETHYLPENTANOIC ACID, NEOPENTYL ESTER','8B311C9D7836315D-FICuS-01-4B','8B311C9D7836315D-FICTS-01-2A','8B311C9D7836315D-uuuuu-01-FA','InChI=1S/C14H28O2/c1-12(2,3)9-14(7,8)11(15)16-10-13(4,5)6/h9-10H2,1-8H3','InChIKey=UQTPQZDQOHOXKU-UHFFFAOYSA-N','CC(C)(C)COC(=O)C(C)(C)CC(C)(C)C',NULL),
	(883,0,0,'5340-28-3','Consistent with Molecular Formula','C11H22O2',186.2936,'2-ETHYLBUTYRIC ACID, NEOPENTYL ESTER','51C54CFE839B8E19-FICuS-01-74','51C54CFE839B8E19-FICTS-01-53','51C54CFE839B8E19-uuuuu-01-23','InChI=1S/C11H22O2/c1-6-9(7-2)10(12)13-8-11(3,4)5/h9H,6-8H2,1-5H3','InChIKey=XHJQDAIQDCPOBT-UHFFFAOYSA-N','CCC(CC)C(=O)OCC(C)(C)C',NULL),
	(884,0,0,'3581-70-2','Consistent with Molecular Formula','C12H16O2',192.2572,'1-Propanol, 2,2-dimethyl-, benzoate\n1-Propanol, 2,2-dimethyl-, benzoate','F1ADDDE9B32CDD1A-FICuS-01-AD','F1ADDDE9B32CDD1A-FICTS-01-8C','F1ADDDE9B32CDD1A-uuuuu-01-5C','InChI=1S/C12H16O2/c1-12(2,3)9-14-11(13)10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=ZBPDCWGVJKTGND-UHFFFAOYSA-N','CC(C)(C)COC(=O)c1ccccc1',NULL),
	(885,0,0,'5340-30-7','Consistent with Molecular Formula','C8H16O',128.2138,'5,5-DIMETHYL-3-HEXANONE','7BE75C1B89C8A6FF-FICuS-01-96','7BE75C1B89C8A6FF-FICTS-01-75','7BE75C1B89C8A6FF-uuuuu-01-45','InChI=1S/C8H16O/c1-5-7(9)6-8(2,3)4/h5-6H2,1-4H3','InChIKey=BARYVXFFVQIMLI-UHFFFAOYSA-N','CCC(=O)CC(C)(C)C',NULL),
	(886,0,0,'5340-31-8','Consistent with Molecular Formula','C12H26O',186.3368,'6-METHYL-6-UNDECANOL','AD7DD78A1074CB37-FICuS-01-76','AD7DD78A1074CB37-FICTS-01-55','AD7DD78A1074CB37-uuuuu-01-25','InChI=1S/C12H26O/c1-4-6-8-10-12(3,13)11-9-7-5-2/h13H,4-11H2,1-3H3','InChIKey=RMTFYBCGUKERHL-UHFFFAOYSA-N','CCCCCC(C)(O)CCCCC',NULL),
	(887,0,0,'625-25-2','Consistent with Molecular Formula','C8H18O',130.2296,'2-Methyl-2-heptanol\n2-Heptanol, 2-methyl-\n2-Heptanol, 2-methyl-','FE7BA0789E86DBE4-FICuS-01-96','FE7BA0789E86DBE4-FICTS-01-75','FE7BA0789E86DBE4-uuuuu-01-45','InChI=1S/C8H18O/c1-4-5-6-7-8(2,3)9/h9H,4-7H2,1-3H3','InChIKey=ACBMYYVZWKYLIP-UHFFFAOYSA-N','CCCCCC(C)(C)O',NULL),
	(888,0,0,'20669-05-0','Consistent with Molecular Formula','C10H20O',156.2674,'2,2,4,4-TETRAMETHYL-3-HEXANONE','C238A3DF8FC5E046-FICuS-01-7A','C238A3DF8FC5E046-FICTS-01-59','C238A3DF8FC5E046-uuuuu-01-29','InChI=1S/C10H20O/c1-7-10(5,6)8(11)9(2,3)4/h7H2,1-6H3','InChIKey=HOOFDCOHJNVWRB-UHFFFAOYSA-N','CCC(C)(C)C(=O)C(C)(C)C',NULL),
	(889,0,0,'597-05-7','Consistent with Molecular Formula','C8H18O',130.2296,'2-Methyl-3-ethyl-3-pentanol\n3-Pentanol, 3-ethyl-2-methyl-\n3-Pentanol, 3-ethyl-2-methyl-','FBDD20A35F30691C-FICuS-01-6E','FBDD20A35F30691C-FICTS-01-4D','FBDD20A35F30691C-uuuuu-01-1D','InChI=1S/C8H18O/c1-5-8(9,6-2)7(3)4/h7,9H,5-6H2,1-4H3','InChIKey=DMHIJUVUPKCGLJ-UHFFFAOYSA-N','CCC(O)(CC)C(C)C',NULL),
	(890,0,0,'5340-34-1','Consistent with Molecular Formula','C14H30O',214.3904,'5-BUTYL-5-DECANOL','026A0E4384122A86-FICuS-01-2C','026A0E4384122A86-FICTS-01-0B','026A0E4384122A86-uuuuu-01-DB','InChI=1S/C14H30O/c1-4-7-10-13-14(15,11-8-5-2)12-9-6-3/h15H,4-13H2,1-3H3','InChIKey=SSKIGFOKIDZBBW-UHFFFAOYSA-N','CCCCCC(O)(CCCC)CCCC',NULL),
	(891,0,0,'5340-35-2','Consistent with Molecular Formula','C11H24O',172.31,'3-ISOPROPYL-2-METHYL-3-HEPTANOL','40602411FDCB4A28-FICuS-01-47','40602411FDCB4A28-FICTS-01-26','40602411FDCB4A28-uuuuu-01-F6','InChI=1S/C11H24O/c1-6-7-8-11(12,9(2)3)10(4)5/h9-10,12H,6-8H2,1-5H3','InChIKey=JEVTXHCZDDBPDA-UHFFFAOYSA-N','CCCCC(O)(C(C)C)C(C)C',NULL),
	(892,1,0,'5340-36-3','Consistent with Molecular Formula','C9H20O',144.2564,'3-Methyl-3-octanol\n2-Ethyl-2-heptanol\nAmylethylmethylcarbinol\n3-Octanol, 3-methyl-\n3-Octanol, 3-methyl-','6E4FD4995DF5F6B4-FICuS-01-8C','6E4FD4995DF5F6B4-FICTS-01-6B','6E4FD4995DF5F6B4-uuuuu-01-3B','InChI=1S/C9H20O/c1-4-6-7-8-9(3,10)5-2/h10H,4-8H2,1-3H3','InChIKey=JEWXYDDSLPIBBO-UHFFFAOYSA-N','CCCCCC(C)(O)CC','1'),
	(893,0,0,'690-37-9','Consistent with Molecular Formula','C8H18O',130.2296,'2-Pentanol, 2,4,4-trimethyl-\n2-Pentanol, 2,4,4-trimethyl-','F57E6B21B55D02B4-FICuS-01-61','F57E6B21B55D02B4-FICTS-01-40','F57E6B21B55D02B4-uuuuu-01-10','InChI=1S/C8H18O/c1-7(2,3)6-8(4,5)9/h9H,6H2,1-5H3','InChIKey=BSYJHYLAMMJNRC-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)O',NULL),
	(894,0,0,'5340-38-5','Consistent with Molecular Formula','C14H30O',214.3904,'5-NEOPENTYL-5-NONANOL','08C059021710076D-FICuS-01-1C','08C059021710076D-FICTS-01-FB','08C059021710076D-uuuuu-01-CB','InChI=1S/C14H30O/c1-6-8-10-14(15,11-9-7-2)12-13(3,4)5/h15H,6-12H2,1-5H3','InChIKey=SUCPTJIDWIPYDE-UHFFFAOYSA-N','CCCCC(O)(CCCC)CC(C)(C)C',NULL),
	(895,0,0,'5340-39-6','Consistent with Molecular Formula','C15H30O2',242.4008,'4,4-DIMETHYL-2-NEOPENTYLPENTANOIC ACID, PROPYL ESTER','7C4F10753FD15A8E-FICuS-01-69','7C4F10753FD15A8E-FICTS-01-48','7C4F10753FD15A8E-uuuuu-01-18','InChI=1S/C15H30O2/c1-8-9-17-13(16)12(10-14(2,3)4)11-15(5,6)7/h12H,8-11H2,1-7H3','InChIKey=XZLWJDVVGHYHCT-UHFFFAOYSA-N','CCCOC(=O)C(CC(C)(C)C)CC(C)(C)C',NULL),
	(896,1,0,'629-22-1','Consistent with Molecular Formula','C18H36O3',300.4806,'2-Hydroxystearate\n2-Hydroxystearic acid\n2-Hydroxyoctadecanoic acid\n.alpha.-Hydroxystearic acid\nD-2-Hydroxyoctadecanoic acid\nOctadecanoic acid, 2-hydroxy-\nOctadecanoic acid, 2-hydroxy-','DFF0DF761160E52E-FICuS-01-77','B0D2B79F4853FE1F-FICTS-01-5C','DFF0DF761160E52E-uuuuu-01-26','InChI=1S/C18H36O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17(19)18(20)21/h17,19H,2-16H2,1H3,(H,20,21)','InChIKey=KIHBGTRZFAVZRV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(O)C(=O)O','1'),
	(897,1,0,'5340-41-0','Consistent with Molecular Formula','C9H20O',144.2564,'3-Hexanol, 2,2,3-trimethyl-','74CB8B9BBDFD905C-FICuS-01-9D','74CB8B9BBDFD905C-FICTS-01-7C','74CB8B9BBDFD905C-uuuuu-01-4C','InChI=1S/C9H20O/c1-6-7-9(5,10)8(2,3)4/h10H,6-7H2,1-5H3','InChIKey=DHNHHYWBZNQHGN-UHFFFAOYSA-N','CCCC(C)(O)C(C)(C)C','1'),
	(898,1,0,'5340-42-1','Consistent with Molecular Formula','C8H15ClO',162.6589,'2,4,4-TRIMETHYLPENTANOIC CHLORIDE','B692554D25091CD9-FICuS-01-4D','B692554D25091CD9-FICTS-01-2C','B692554D25091CD9-uuuuu-01-FC','InChI=1S/C8H15ClO/c1-6(7(9)10)5-8(2,3)4/h6H,5H2,1-4H3','InChIKey=HXUYLBGYPUIKOF-UHFFFAOYSA-N','CC(CC(C)(C)C)C(=O)Cl','1'),
	(899,0,0,'629-63-0','Consistent with Molecular Formula','C14H27N',209.374,'1-Cyanotridecane\nTetradecanenitrile\nMyristonitrile','0FE50047069A5B73-FICuS-01-43','0FE50047069A5B73-FICTS-01-22','0FE50047069A5B73-uuuuu-01-F2','InChI=1S/C14H27N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15/h2-13H2,1H3','InChIKey=MLRCLPRHEOPXLL-UHFFFAOYSA-N','CCCCCCCCCCCCCC#N',NULL),
	(900,0,1,'2082-61-3','Consistent with Molecular Formula','C10H12',132.2048,'2-PHENYL-2-BUTENE','37688F0707BC8682-FICuS-01-48','37688F0707BC8682-FICTS-01-27','17480C037B9C9FB9-uuuuu-01-0F','InChI=1S/C10H12/c1-3-9(2)10-7-5-4-6-8-10/h3-8H,1-2H3/b9-3-','InChIKey=UGUYQBMBIJFNRM-OQFOIZHKSA-N','C/C=C(\\C)c1ccccc1','1'),
	(901,1,0,'5340-45-4','Consistent with Molecular Formula','C8H16O',128.2138,'3,4,4,-TRIMETHYL-2-PENTANONE','B22EE923FE57A435-FICuS-01-69','B22EE923FE57A435-FICTS-01-48','B22EE923FE57A435-uuuuu-01-18','InChI=1S/C8H16O/c1-6(7(2)9)8(3,4)5/h6H,1-5H3','InChIKey=RAQLTZBGPDCFJW-UHFFFAOYSA-N','CC(=O)C(C)C(C)(C)C','1'),
	(902,0,0,'5340-46-5','Consistent with Molecular Formula','C12H24O',184.321,'2,2,4,4,5,5,-HEXAMETHYL-3-HEXANONE','327AE875A14D9F2D-FICuS-01-6C','327AE875A14D9F2D-FICTS-01-4B','327AE875A14D9F2D-uuuuu-01-1B','InChI=1S/C12H24O/c1-10(2,3)9(13)12(7,8)11(4,5)6/h1-8H3','InChIKey=KOFIQPLLXPZPBE-UHFFFAOYSA-N','CC(C)(C)C(=O)C(C)(C)C(C)(C)C',NULL),
	(903,0,0,'5340-47-6','Consistent with Molecular Formula','C8H16O',128.2138,'3,3,4-TRIMETHYL-2-PENTANONE','C70BC6DA8B94B0CD-FICuS-01-91','C70BC6DA8B94B0CD-FICTS-01-70','C70BC6DA8B94B0CD-uuuuu-01-40','InChI=1S/C8H16O/c1-6(2)8(4,5)7(3)9/h6H,1-5H3','InChIKey=MQJUHFWPBZLKFV-UHFFFAOYSA-N','CC(=O)C(C)(C)C(C)C',NULL),
	(904,0,0,'5340-48-7','Consistent with Molecular Formula','C11H21N',167.2936,'2,2-DIPROPYLPENTANONITRILE','1B394164E7B35C13-FICuS-01-42','1B394164E7B35C13-FICTS-01-21','1B394164E7B35C13-uuuuu-01-F1','InChI=1S/C11H21N/c1-4-7-11(10-12,8-5-2)9-6-3/h4-9H2,1-3H3','InChIKey=AWAHTDIOUIVENZ-UHFFFAOYSA-N','CCCC(C#N)(CCC)CCC',NULL),
	(905,0,0,'1762-19-2','Consistent with Molecular Formula','C9H18O',142.2406,'2,2-DIMETHYL-4-HEPTANONE','DB438F30E72428E7-FICuS-01-5D','DB438F30E72428E7-FICTS-01-3C','DB438F30E72428E7-uuuuu-01-0C','InChI=1S/C9H18O/c1-5-6-8(10)7-9(2,3)4/h5-7H2,1-4H3','InChIKey=JUQWYDYXUFYJNR-UHFFFAOYSA-N','CCCC(=O)CC(C)(C)C',NULL),
	(906,0,0,'5340-50-1','Consistent with Molecular Formula','C13H28O',200.3636,'6-ETHYL-6-UNDECANOL','735A48EAF25A00D1-FICuS-01-5C','735A48EAF25A00D1-FICTS-01-3B','735A48EAF25A00D1-uuuuu-01-0B','InChI=1S/C13H28O/c1-4-7-9-11-13(14,6-3)12-10-8-5-2/h14H,4-12H2,1-3H3','InChIKey=IIJJOKKLBVILSF-UHFFFAOYSA-N','CCCCCC(O)(CC)CCCCC',NULL),
	(907,0,0,'5340-51-2','Consistent with Molecular Formula','C11H24O',172.31,'5-ETHYL-5-NONANOL','1F0174DFB3660D3B-FICuS-01-5E','1F0174DFB3660D3B-FICTS-01-3D','1F0174DFB3660D3B-uuuuu-01-0D','InChI=1S/C11H24O/c1-4-7-9-11(12,6-3)10-8-5-2/h12H,4-10H2,1-3H3','InChIKey=JLLWXWTZAZXXGN-UHFFFAOYSA-N','CCCCC(O)(CC)CCCC',NULL),
	(908,0,0,'5340-52-3','Consistent with Molecular Formula','C12H26O',186.3368,'5-PROPYL-5-NONANOL','E4BD7169DD881BC5-FICuS-01-80','E4BD7169DD881BC5-FICTS-01-5F','E4BD7169DD881BC5-uuuuu-01-2F','InChI=1S/C12H26O/c1-4-7-10-12(13,9-6-3)11-8-5-2/h13H,4-11H2,1-3H3','InChIKey=MMRBKQPNLMBMGI-UHFFFAOYSA-N','CCCCC(O)(CCC)CCCC',NULL),
	(909,0,0,'5340-53-4','Consistent with Molecular Formula','C22H46O',326.6048,'8-HEPTYL-8-PENTADECANOL','6A3B787F17EB0CD9-FICuS-01-7E','6A3B787F17EB0CD9-FICTS-01-5D','6A3B787F17EB0CD9-uuuuu-01-2D','InChI=1S/C22H46O/c1-4-7-10-13-16-19-22(23,20-17-14-11-8-5-2)21-18-15-12-9-6-3/h23H,4-21H2,1-3H3','InChIKey=CTXSMOGGQQVIQK-UHFFFAOYSA-N','CCCCCCCC(O)(CCCCCCC)CCCCCCC',NULL),
	(910,0,0,'5396-08-7','Consistent with Molecular Formula','C15H32O',228.4172,'6-BUTYL-6-UNDECANOL','A3161A93DE9473C3-FICuS-01-56','A3161A93DE9473C3-FICTS-01-35','A3161A93DE9473C3-uuuuu-01-05','InChI=1S/C15H32O/c1-4-7-10-13-15(16,12-9-6-3)14-11-8-5-2/h16H,4-14H2,1-3H3','InChIKey=UCURXCBXAJLXLB-UHFFFAOYSA-N','CCCCCC(O)(CCCC)CCCCC',NULL),
	(911,1,0,'5340-54-5','Consistent with Molecular Formula','C11H24O',172.31,'2,2,4-TRIMETHYL-4-OCTANOL','F7F669057B9E21EE-FICuS-01-78','F7F669057B9E21EE-FICTS-01-57','F7F669057B9E21EE-uuuuu-01-27','InChI=1S/C11H24O/c1-6-7-8-11(5,12)9-10(2,3)4/h12H,6-9H2,1-5H3','InChIKey=VVIJBRRLPBEDNH-UHFFFAOYSA-N','CCCCC(C)(O)CC(C)(C)C','1'),
	(912,0,0,'515-40-2','Consistent with Molecular Formula','C10H13Cl',168.6657,'Neophyl chloride\n.beta.-Chloro-tert-butylbenzene\n2-Methyl-2-phenylpropyl chloride\n(.beta.-Chloro-tert-butyl)benzene\n.beta.,.beta.-Dimethylphenethyl chloride\n(.beta.-Chloro-.alpha.,.alpha.-dimethyl)ethylbenzene\nBenzene, (2-chloro-1,1-dimethylethyl)-\nBenzene, (2-chloro-1,1-dimethylethyl)-','ED92484F067AE057-FICuS-01-60','ED92484F067AE057-FICTS-01-3F','ED92484F067AE057-uuuuu-01-0F','InChI=1S/C10H13Cl/c1-10(2,8-11)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=DNXXUUPUQXSUFH-UHFFFAOYSA-N','CC(C)(CCl)c1ccccc1',NULL),
	(913,1,0,'5340-56-7','Consistent with Molecular Formula','C20H39BrO2',391.4309,'2-BROMOOCTADECANOIC ACID, ETHYL ESTER','502AE3C6059058C8-FICuS-01-46','502AE3C6059058C8-FICTS-01-25','502AE3C6059058C8-uuuuu-01-F5','InChI=1S/C20H39BrO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(21)20(22)23-4-2/h19H,3-18H2,1-2H3','InChIKey=XWNFINQDWGXIOT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(Br)C(=O)OCC','1'),
	(914,0,0,'5340-57-8','Consistent with Molecular Formula','C14H20Cl2',259.218,'P-BIS(2-CHLORO-1,1-DIMETHYLETHYL)BENZENE','200FCEA6FE4D8892-FICuS-01-7C','200FCEA6FE4D8892-FICTS-01-5B','200FCEA6FE4D8892-uuuuu-01-2B','InChI=1S/C14H20Cl2/c1-13(2,9-15)11-5-7-12(8-6-11)14(3,4)10-16/h5-8H,9-10H2,1-4H3','InChIKey=LBINGXVKLOJXHP-UHFFFAOYSA-N','CC(C)(CCl)c1ccc(C(C)(C)CCl)cc1',NULL),
	(915,1,0,'3302-09-8','Consistent with Molecular Formula','C8H16O2',144.2132,'2,4,4-TRIMETHYLPENTANOIC ACID','3A3A6978FF5F9822-FICuS-01-69','3A3A6978FF5F9822-FICTS-01-48','3A3A6978FF5F9822-uuuuu-01-18','InChI=1S/C8H16O2/c1-6(7(9)10)5-8(2,3)4/h6H,5H2,1-4H3,(H,9,10)','InChIKey=UWXFTQSKZMNLSA-UHFFFAOYSA-N','CC(CC(C)(C)C)C(=O)O','1'),
	(916,0,0,'5340-59-0','Consistent with Molecular Formula','C19H40O',284.5244,'7-HEXYL-7-TRIDECANOL','2A9DDF0361963D59-FICuS-01-5F','2A9DDF0361963D59-FICTS-01-3E','2A9DDF0361963D59-uuuuu-01-0E','InChI=1S/C19H40O/c1-4-7-10-13-16-19(20,17-14-11-8-5-2)18-15-12-9-6-3/h20H,4-18H2,1-3H3','InChIKey=SJLUQPPRIJVDJG-UHFFFAOYSA-N','CCCCCCC(O)(CCCCCC)CCCCCC',NULL),
	(917,0,0,'5340-60-3','Consistent with Molecular Formula','C14H28O',212.3746,'6,6-DIMETHYL-4-NEOPENTYL-3-HEPTANONE','0AA6BA97D040D196-FICuS-01-5E','0AA6BA97D040D196-FICTS-01-3D','0AA6BA97D040D196-uuuuu-01-0D','InChI=1S/C14H28O/c1-8-12(15)11(9-13(2,3)4)10-14(5,6)7/h11H,8-10H2,1-7H3','InChIKey=NEXQWQPIOPKSGW-UHFFFAOYSA-N','CCC(=O)C(CC(C)(C)C)CC(C)(C)C',NULL),
	(918,0,0,'617-88-9','Consistent with Molecular Formula','C5H5ClO',116.5469,'2-(CHLOROMETHYL)FURAN','B64D0C424588A830-FICuS-01-45','B64D0C424588A830-FICTS-01-24','B64D0C424588A830-uuuuu-01-F4','InChI=1S/C5H5ClO/c6-4-5-2-1-3-7-5/h1-3H,4H2','InChIKey=GANBJDIOIDQSGI-UHFFFAOYSA-N','ClCc1ccco1',NULL),
	(919,0,0,'5340-62-5','Consistent with Molecular Formula','C10H22O',158.2832,'3-Hexanol, 3-ethyl-5,5-dimethyl-','3B53F20952AC4C34-FICuS-01-4E','3B53F20952AC4C34-FICTS-01-2D','3B53F20952AC4C34-uuuuu-01-FD','InChI=1S/C10H22O/c1-6-10(11,7-2)8-9(3,4)5/h11H,6-8H2,1-5H3','InChIKey=FVVBGHIXYRKNGT-UHFFFAOYSA-N','CCC(O)(CC)CC(C)(C)C',NULL),
	(920,0,1,'5340-63-6','Consistent with Molecular Formula','C18H34O2',282.4654,'2-Octadecenoic acid\nOCTADECAN-2-OIC ACID, 2-HYDROXY','C37FA27730296E34-FICuS-01-4B','C37FA27730296E34-FICTS-01-2A','A3AF56552EC1B516-uuuuu-01-0F','InChI=1S/C18H34O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h16-17H,2-15H2,1H3,(H,19,20)/b17-16-','InChIKey=LKOVPWSSZFDYPG-MSUUIHNZSA-N','CCCCCCCCCCCCCCC/C=C\\C(=O)O','1'),
	(921,0,0,'23361-67-3','Consistent with Molecular Formula','C6H12O2',116.1596,'Neopentyl formate\nNeopentyl methanoate\n2,2-Dimethylpropyl methanoate\n1-Propanol, 2,2-dimethyl-, formate\n1-Propanol, 2,2-dimethyl-, formate','15E3966EA83E2552-FICuS-01-4E','15E3966EA83E2552-FICTS-01-2D','15E3966EA83E2552-uuuuu-01-FD','InChI=1S/C6H12O2/c1-6(2,3)4-8-5-7/h5H,4H2,1-3H3','InChIKey=DGMIPKNXUDSQGI-UHFFFAOYSA-N','CC(C)(C)COC=O',NULL),
	(922,0,0,'5340-64-7','Consistent with Molecular Formula','C10H20O',156.2674,'2,2-DIMETHYL-3-OCTANONE','C0797F888F405649-FICuS-01-51','C0797F888F405649-FICTS-01-30','C0797F888F405649-uuuuu-01-00','InChI=1S/C10H20O/c1-5-6-7-8-9(11)10(2,3)4/h5-8H2,1-4H3','InChIKey=FNSYCTJZGJAYCQ-UHFFFAOYSA-N','CCCCCC(=O)C(C)(C)C',NULL),
	(923,1,0,'5340-65-8','Consistent with Molecular Formula','C12H26O',186.3368,'2,2,4-TRIMETHYL-4-NONANOL','50D25AE940E82367-FICuS-01-49','50D25AE940E82367-FICTS-01-28','50D25AE940E82367-uuuuu-01-F8','InChI=1S/C12H26O/c1-6-7-8-9-12(5,13)10-11(2,3)4/h13H,6-10H2,1-5H3','InChIKey=BIXQLJRIWQTNBK-UHFFFAOYSA-N','CCCCCC(C)(O)CC(C)(C)C','1'),
	(924,0,0,'75-97-8','Consistent with Molecular Formula','C6H12O',100.1602,'Pinacolin\nPinacolone\nPinacoline\n3,3-Dimethylbutanone\n2,2-Dimethylbutanone\n1,1,1-Trimethylacetone\n3,3-Dimethyl-2-butanone\n2,2-Dimethyl-3-butanone\nMethyl tert-butyl ketone\ntert-Butyl methyl ketone\nKetone, tert-butyl methyl\nWLN: 1X1&1&V1\n2-Butanone, 3,3-dimethyl-\n2-Butanone, 3,3-dimethyl-','51495979D25BC464-FICuS-01-46','51495979D25BC464-FICTS-01-25','51495979D25BC464-uuuuu-01-F5','InChI=1S/C6H12O/c1-5(7)6(2,3)4/h1-4H3','InChIKey=PJGSXYOJTGTZAV-UHFFFAOYSA-N','CC(=O)C(C)(C)C',NULL),
	(925,1,0,'5340-67-0','Consistent with Molecular Formula','C13H26O2',214.3472,'2,4,4-TRIMETHYLPENTANOIC ACID, NEOPENTYL ESTER','F0FFF0146C068653-FICuS-01-59','F0FFF0146C068653-FICTS-01-38','F0FFF0146C068653-uuuuu-01-08','InChI=1S/C13H26O2/c1-10(8-12(2,3)4)11(14)15-9-13(5,6)7/h10H,8-9H2,1-7H3','InChIKey=PGKBXEPSMFNLHY-UHFFFAOYSA-N','CC(CC(C)(C)C)C(=O)OCC(C)(C)C','1'),
	(926,0,0,'5340-68-1','Consistent with Molecular Formula','C10H20O2',172.2668,'2-METHYLBUTANOIC ACID, NEOPENTYL ESTER','2CEC29946DD53EA5-FICuS-01-7D','2CEC29946DD53EA5-FICTS-01-5C','2CEC29946DD53EA5-uuuuu-01-2C','InChI=1S/C10H20O2/c1-8(2)6-9(11)12-7-10(3,4)5/h8H,6-7H2,1-5H3','InChIKey=KJHHLUGEJAXBEI-UHFFFAOYSA-N','CC(C)CC(=O)OCC(C)(C)C',NULL),
	(927,0,0,'813-58-1','Consistent with Molecular Formula','C8H16O2',144.2132,'2,2-DIETHYLBUTYRIC ACID','7B9D3B5CC13BB697-FICuS-01-7B','7B9D3B5CC13BB697-FICTS-01-5A','7B9D3B5CC13BB697-uuuuu-01-2A','InChI=1S/C8H16O2/c1-4-8(5-2,6-3)7(9)10/h4-6H2,1-3H3,(H,9,10)','InChIKey=GHXNRYVDXNZXID-UHFFFAOYSA-N','CCC(CC)(CC)C(=O)O',NULL),
	(928,1,0,'464-07-3','Consistent with Molecular Formula','C6H14O',102.176,'Pinacolyl alcohol\n3,3-Dimethyl-2-butanol\n3,3-DIMETHYL-2-BUTANOL\n2,2-Dimethyl-3-butanol\ntert-Butyl methyl carbinol\n2-Butanol, 3,3-dimethyl-\n2-Butanol, 3,3-dimethyl-','B90A01AE68F19364-FICuS-01-55','B90A01AE68F19364-FICTS-01-34','B90A01AE68F19364-uuuuu-01-04','InChI=1S/C6H14O/c1-5(7)6(2,3)4/h5,7H,1-4H3','InChIKey=DFOXKPDFWGNLJU-UHFFFAOYSA-N','CC(O)C(C)(C)C','1'),
	(929,0,0,'1888-57-9','Consistent with Molecular Formula','C8H16O',128.2138,'2,5-Dimethyl-3-hexanone\nIsobutyl isopropyl ketone\n3-Hexanone, 2,5-dimethyl-\n3-Hexanone, 2,5-dimethyl-','A9494E66B4562638-FICuS-01-47','A9494E66B4562638-FICTS-01-26','A9494E66B4562638-uuuuu-01-F6','InChI=1S/C8H16O/c1-6(2)5-8(9)7(3)4/h6-7H,5H2,1-4H3','InChIKey=TUIWMHDSXJWXOH-UHFFFAOYSA-N','CC(C)CC(=O)C(C)C',NULL),
	(930,1,0,'5396-09-8','Consistent with Molecular Formula','C10H22O',158.2832,'3-Hexanol, 2,3,5,5-tetramethyl-','ADC84C6FA9B50F81-FICuS-01-8A','ADC84C6FA9B50F81-FICTS-01-69','ADC84C6FA9B50F81-uuuuu-01-39','InChI=1S/C10H22O/c1-8(2)10(6,11)7-9(3,4)5/h8,11H,7H2,1-6H3','InChIKey=KTSYBVKVNWGHBC-UHFFFAOYSA-N','CC(C)C(C)(O)CC(C)(C)C','1'),
	(931,0,0,'3682-15-3','Consistent with Molecular Formula','C8H5N3O4',207.1452,'1,4-Phthalazinedione, 2,3-dihydro-5-nitro-\n1,4-Phthalazinedione, 2,3-dihydro-5-nitro-','26E04974105F7BF7-FICuS-01-4E','AE4FDC7C0941CACF-FICTS-01-82','26E04974105F7BF7-uuuuu-01-FD','InChI=1S/C8H5N3O4/c12-7-4-2-1-3-5(11(14)15)6(4)8(13)10-9-7/h1-3H,(H,9,12)(H,10,13)','InChIKey=YVOBBFQJMOGQOU-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c([N+](=O)[O-])cccc12',NULL),
	(932,0,0,'597-93-3','Consistent with Molecular Formula','C13H28O',200.3636,'Tributylcarbinol\nTributylmethanol\n5-Butyl-5-nonanol\n5-Nonanol, 5-butyl-\n5-Nonanol, 5-butyl-','76F34A2C7CD18E45-FICuS-01-6C','76F34A2C7CD18E45-FICTS-01-4B','76F34A2C7CD18E45-uuuuu-01-1B','InChI=1S/C13H28O/c1-4-7-10-13(14,11-8-5-2)12-9-6-3/h14H,4-12H2,1-3H3','InChIKey=RWKMYNWNESNJQQ-UHFFFAOYSA-N','CCCCC(O)(CCCC)CCCC',NULL),
	(933,0,0,'590-50-1','Consistent with Molecular Formula','C7H14O',114.187,'Methyl neoamyl ketone\nMethyl neopentyl ketone\nNeopentyl methyl ketone\n4,4-Dimethyl-2-pentanone\n2-Pentanone, 4,4-dimethyl-\n2-Pentanone, 4,4-dimethyl-','4D2E9FFF5FB964E4-FICuS-01-9A','4D2E9FFF5FB964E4-FICTS-01-79','4D2E9FFF5FB964E4-uuuuu-01-49','InChI=1S/C7H14O/c1-6(8)5-7(2,3)4/h5H2,1-4H3','InChIKey=AZASWMGVGQEVCS-UHFFFAOYSA-N','CC(=O)CC(C)(C)C',NULL),
	(934,0,0,'926-41-0','Consistent with Molecular Formula','C7H14O2',130.1864,'Neopentyl acetate\n2,2-Dimethylpropyl acetate\n2,2-Dimethylpropyl ethanoate\n2,2-Dimethyl-1-propanol acetate\n1-Propanol, 2,2-dimethyl-, acetate\n1-Propanol, 2,2-dimethyl-, acetate','FF631A5DE79766A6-FICuS-01-76','FF631A5DE79766A6-FICTS-01-55','FF631A5DE79766A6-uuuuu-01-25','InChI=1S/C7H14O2/c1-6(8)9-5-7(2,3)4/h5H2,1-4H3','InChIKey=QLNYTCSELYEEPV-UHFFFAOYSA-N','CC(=O)OCC(C)(C)C',NULL),
	(935,0,0,'3581-69-9','Consistent with Molecular Formula','C8H16O2',144.2132,'1-Propanol, 2,2-dimethyl-, propanoate\n1-Propanol, 2,2-dimethyl-, propionate','E07AD223C8373AB7-FICuS-01-61','E07AD223C8373AB7-FICTS-01-40','E07AD223C8373AB7-uuuuu-01-10','InChI=1S/C8H16O2/c1-5-7(9)10-6-8(2,3)4/h5-6H2,1-4H3','InChIKey=UQNDRPKPYHCNNN-UHFFFAOYSA-N','CCC(=O)OCC(C)(C)C',NULL),
	(936,0,0,'4298-71-9','Consistent with Molecular Formula','C9H17ClO',176.6857,'1-CHLORO-2,2,4,4-TETRAMETHYL-3-PENTANONE','A70C66B2645B7984-FICuS-01-4F','A70C66B2645B7984-FICTS-01-2E','A70C66B2645B7984-uuuuu-01-FE','InChI=1S/C9H17ClO/c1-8(2,3)7(11)9(4,5)6-10/h6H2,1-5H3','InChIKey=SAPXPJVZNKJYIS-UHFFFAOYSA-N','CC(C)(C)C(=O)C(C)(C)CCl',NULL),
	(937,0,0,'5340-77-2','Consistent with Molecular Formula','C12H26O',186.3368,'4-PROPYL-4-NONANOL','09B4F98919FA8258-FICuS-01-5E','09B4F98919FA8258-FICTS-01-3D','09B4F98919FA8258-uuuuu-01-0D','InChI=1S/C12H26O/c1-4-7-8-11-12(13,9-5-2)10-6-3/h13H,4-11H2,1-3H3','InChIKey=ZDJAZVHAAWHYCP-UHFFFAOYSA-N','CCCCCC(O)(CCC)CCC',NULL),
	(938,0,0,'5340-78-3','Consistent with Molecular Formula','C8H16O2',144.2132,'3,3-DIMETHYLBUTYRIC ACID, ETHYL ESTER','25B548CB287D297D-FICuS-01-61','25B548CB287D297D-FICTS-01-40','25B548CB287D297D-uuuuu-01-10','InChI=1S/C8H16O2/c1-5-10-7(9)6-8(2,3)4/h5-6H2,1-4H3','InChIKey=JWMNHAMYTBAUPI-UHFFFAOYSA-N','CCOC(=O)CC(C)(C)C',NULL),
	(939,0,0,'328-51-8','Consistent with Molecular Formula','C8H14O3',158.1968,'2-OXOOCTANOIC ACID','554356A3983132F5-FICuS-01-2C','554356A3983132F5-FICTS-01-0B','554356A3983132F5-uuuuu-01-DB','InChI=1S/C8H14O3/c1-2-3-4-5-6-7(9)8(10)11/h2-6H2,1H3,(H,10,11)','InChIKey=GPPUPQFYDYLTIY-UHFFFAOYSA-N','CCCCCCC(=O)C(=O)O',NULL),
	(940,0,0,'5340-80-7','Consistent with Molecular Formula','C13H28O',200.3636,'5-TERT-BUTYL-5-NONANOL','39C96033D64C1F64-FICuS-01-4D','39C96033D64C1F64-FICTS-01-2C','39C96033D64C1F64-uuuuu-01-FC','InChI=1S/C13H28O/c1-6-8-10-13(14,11-9-7-2)12(3,4)5/h14H,6-11H2,1-5H3','InChIKey=VWJMMYAEFAFWEJ-UHFFFAOYSA-N','CCCCC(O)(CCCC)C(C)(C)C',NULL),
	(941,0,0,'5340-81-8','Consistent with Molecular Formula','C14H28O',212.3746,'4-Heptanone, 2,2,3,3,5,5,6-heptamethyl-\n4-Heptanone, 2,2,3,3,5,5,6-heptamethyl-','A00C2643A52348AF-FICuS-01-48','A00C2643A52348AF-FICTS-01-27','A00C2643A52348AF-uuuuu-01-F7','InChI=1S/C14H28O/c1-10(2)13(6,7)11(15)14(8,9)12(3,4)5/h10H,1-9H3','InChIKey=YKZLJNRFMQKDSK-UHFFFAOYSA-N','CC(C)C(C)(C)C(=O)C(C)(C)C(C)(C)C',NULL),
	(942,0,0,'502-73-8','Consistent with Molecular Formula','C31H62O',450.8302,'Palmitone\nPentadecyl ketone\nDipentadecyl ketone\n16-Hentriacontanone\n16-Hentriacontanone','71BD24C7541FBBA1-FICuS-01-6B','71BD24C7541FBBA1-FICTS-01-4A','71BD24C7541FBBA1-uuuuu-01-1A','InChI=1S/C31H62O/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31(32)30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-30H2,1-2H3','InChIKey=UNRFDARCMOHDBJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)CCCCCCCCCCCCCCC',NULL),
	(943,0,0,'5340-82-9','Consistent with Molecular Formula','C12H26O',186.3368,'3-ISOPROPYL-2,6-DIMETHYL-3-HEPTANOL','2A33CF6679075898-FICuS-01-4A','2A33CF6679075898-FICTS-01-29','2A33CF6679075898-uuuuu-01-F9','InChI=1S/C12H26O/c1-9(2)7-8-12(13,10(3)4)11(5)6/h9-11,13H,7-8H2,1-6H3','InChIKey=DRTQXRIAUVRHPN-UHFFFAOYSA-N','CC(C)CCC(O)(C(C)C)C(C)C',NULL),
	(944,1,0,'5340-83-0','Consistent with Molecular Formula','C12H24O2',200.3204,'2-TERT-BUTYL-2,4,4-TRIMETHYLPENTANOIC ACID','70211ADABDDB14B5-FICuS-01-70','70211ADABDDB14B5-FICTS-01-4F','70211ADABDDB14B5-uuuuu-01-1F','InChI=1S/C12H24O2/c1-10(2,3)8-12(7,9(13)14)11(4,5)6/h8H2,1-7H3,(H,13,14)','InChIKey=CRLCLCBFULTTTR-UHFFFAOYSA-N','CC(C)(C)CC(C)(C(=O)O)C(C)(C)C','1'),
	(945,0,0,'2173-69-5','Consistent with Molecular Formula','C10H14O',150.22,'2-METHYL-2-PHENYL-1-PROPANOL','8B1B54EE82AA6CEB-FICuS-01-93','8B1B54EE82AA6CEB-FICTS-01-72','8B1B54EE82AA6CEB-uuuuu-01-42','InChI=1S/C10H14O/c1-10(2,8-11)9-6-4-3-5-7-9/h3-7,11H,8H2,1-2H3','InChIKey=ZVSCENGNXWPDPL-UHFFFAOYSA-N','CC(C)(CO)c1ccccc1',NULL),
	(946,0,0,'5340-85-2','Consistent with Molecular Formula','C13H20O',192.3004,'2,4-DIMETHYL-4-PHENYL-2-PENTANOL','D73042E3D955BB0C-FICuS-01-61','D73042E3D955BB0C-FICTS-01-40','D73042E3D955BB0C-uuuuu-01-10','InChI=1S/C13H20O/c1-12(2,10-13(3,4)14)11-8-6-5-7-9-11/h5-9,14H,10H2,1-4H3','InChIKey=KQSZRLQXRKZELT-UHFFFAOYSA-N','CC(C)(O)CC(C)(C)c1ccccc1',NULL),
	(947,0,0,'4436-99-1','Consistent with Molecular Formula','C11H22O',170.2942,'2,2,6,6-TETRAMETHYL-4-HEPTANONE','69C15AF1261E83D7-FICuS-01-5B','69C15AF1261E83D7-FICTS-01-3A','69C15AF1261E83D7-uuuuu-01-0A','InChI=1S/C11H22O/c1-10(2,3)7-9(12)8-11(4,5)6/h7-8H2,1-6H3','InChIKey=LPKATDGGXXEZFL-UHFFFAOYSA-N','CC(C)(C)CC(=O)CC(C)(C)C',NULL),
	(948,0,0,'2524-52-9','Consistent with Molecular Formula','C8H9NO2',151.1646,'Ethyl picolinate\n2-(Ethoxycarbonyl)pyridine\nEthyl 2-pyridinecarboxylate\nPicolinic acid, ethyl ester\n2-Pyridinecarboxylic acid, ethyl ester','900B820F832F3E20-FICuS-01-3F','900B820F832F3E20-FICTS-01-1E','900B820F832F3E20-uuuuu-01-EE','InChI=1S/C8H9NO2/c1-2-11-8(10)7-5-3-4-6-9-7/h3-6H,2H2,1H3','InChIKey=FQYYIPZPELSLDK-UHFFFAOYSA-N','CCOC(=O)c1ccccn1',NULL),
	(949,0,0,'5340-88-5','Consistent with Molecular Formula','C10H13NO2',179.2182,'PICOLINIC ACID, BUTYL ESTER','D5F1151B058F889D-FICuS-01-60','D5F1151B058F889D-FICTS-01-3F','D5F1151B058F889D-uuuuu-01-0F','InChI=1S/C10H13NO2/c1-2-3-8-13-10(12)9-6-4-5-7-11-9/h4-7H,2-3,8H2,1H3','InChIKey=HZUPDAXALKWCGX-UHFFFAOYSA-N','CCCCOC(=O)c1ccccn1',NULL),
	(950,0,0,'5394-95-6','Consistent with Molecular Formula','C12H17NO2',207.2718,'PICOLINIC ACID, HEXYL ESTER','0C5BF00698E2AF65-FICuS-01-67','0C5BF00698E2AF65-FICTS-01-46','0C5BF00698E2AF65-uuuuu-01-16','InChI=1S/C12H17NO2/c1-2-3-4-7-10-15-12(14)11-8-5-6-9-13-11/h5-6,8-9H,2-4,7,10H2,1H3','InChIKey=XNQFSCZLUXHABZ-UHFFFAOYSA-N','CCCCCCOC(=O)c1ccccn1',NULL),
	(951,0,0,'5335-69-3','Consistent with Molecular Formula','C14H21NO2',235.3254,'PICOLINIC ACID, OCTYL ESTER','A358FDF823023B30-FICuS-01-4F','A358FDF823023B30-FICTS-01-2E','A358FDF823023B30-uuuuu-01-FE','InChI=1S/C14H21NO2/c1-2-3-4-5-6-9-12-17-14(16)13-10-7-8-11-15-13/h7-8,10-11H,2-6,9,12H2,1H3','InChIKey=HYHXTSDISHWRAY-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccccn1',NULL),
	(952,0,0,'5335-70-6','Consistent with Molecular Formula','C16H25NO2',263.379,'PICOLINIC ACID, DECYL ESTER','59DEFB34EDF871E9-FICuS-01-9A','59DEFB34EDF871E9-FICTS-01-79','59DEFB34EDF871E9-uuuuu-01-49','InChI=1S/C16H25NO2/c1-2-3-4-5-6-7-8-11-14-19-16(18)15-12-9-10-13-17-15/h9-10,12-13H,2-8,11,14H2,1H3','InChIKey=QFLVNAYJXQHCRZ-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)c1ccccn1',NULL),
	(953,0,0,'100-71-0','Consistent with Molecular Formula','C7H9N',107.1548,'2-Ethylpyridine\n.alpha.-Ethylpyridine\nPyridine, 2-ethyl-\nPyridine, 2-ethyl-','90F08BB238473EA6-FICuS-01-59','90F08BB238473EA6-FICTS-01-38','90F08BB238473EA6-uuuuu-01-08','InChI=1S/C7H9N/c1-2-7-5-3-4-6-8-7/h3-6H,2H2,1H3','InChIKey=NRGGMCIBEHEAIL-UHFFFAOYSA-N','CCc1ccccn1',NULL),
	(954,0,0,'536-75-4','Consistent with Molecular Formula','C7H9N',107.1548,'4-Ethylpyridine\n.gamma.-Ethylpyridine\nPyridine, 4-ethyl-\nPyridine, 4-ethyl-','AC7AC3D6C0F36B82-FICuS-01-81','AC7AC3D6C0F36B82-FICTS-01-60','AC7AC3D6C0F36B82-uuuuu-01-30','InChI=1S/C7H9N/c1-2-7-3-5-8-6-4-7/h3-6H,2H2,1H3','InChIKey=VJXRKZJMGVSXPX-UHFFFAOYSA-N','CCc1ccncc1',NULL),
	(955,0,0,'622-39-9','Consistent with Molecular Formula','C8H11N',121.1816,'Conyrin\nConyrine\n2-Propylpyridine\nPYRIDINE, 1-PROPYL\n2-n-Propylpyridine\n1-(2-Pyridyl)propane\nPyridine, 2-propyl-\nPyridine, 2-propyl-','0BA5801505CEBD41-FICuS-01-55','0BA5801505CEBD41-FICTS-01-34','0BA5801505CEBD41-uuuuu-01-04','InChI=1S/C8H11N/c1-2-5-8-6-3-4-7-9-8/h3-4,6-7H,2,5H2,1H3','InChIKey=OIALIKXMLIAOSN-UHFFFAOYSA-N','CCCc1ccccn1',NULL),
	(956,0,0,'1122-81-2','Consistent with Molecular Formula','C8H11N',121.1816,'4-Propylpyridine\n4-n-Propylpyridine\nPyridine, 4-propyl-\nPyridine, 4-propyl-','0D92E8F4E6B60F5F-FICuS-01-81','0D92E8F4E6B60F5F-FICTS-01-60','0D92E8F4E6B60F5F-uuuuu-01-30','InChI=1S/C8H11N/c1-2-3-8-4-6-9-7-5-8/h4-7H,2-3H2,1H3','InChIKey=JAWZAONCXMJLFT-UHFFFAOYSA-N','CCCc1ccncc1',NULL),
	(957,0,0,'5397-28-4','Consistent with Molecular Formula','C9H13N',135.2084,'2-METHYL-6-PROPYLPYRIDINE','8D180FF0BAEFC726-FICuS-01-88','8D180FF0BAEFC726-FICTS-01-67','8D180FF0BAEFC726-uuuuu-01-37','InChI=1S/C9H13N/c1-3-5-9-7-4-6-8(2)10-9/h4,6-7H,3,5H2,1-2H3','InChIKey=FVMCCWYUWHDLGS-UHFFFAOYSA-N','CCCc1cccc(C)n1',NULL),
	(958,0,0,'5058-19-5','Consistent with Molecular Formula','C9H13N',135.2084,'2-Butylpyridine\nPyridine, 2-butyl-\nPyridine, 2-butyl-','352A71385EF6ADE5-FICuS-01-6A','352A71385EF6ADE5-FICTS-01-49','352A71385EF6ADE5-uuuuu-01-19','InChI=1S/C9H13N/c1-2-3-6-9-7-4-5-8-10-9/h4-5,7-8H,2-3,6H2,1H3','InChIKey=ADSOSINJPNKUJK-UHFFFAOYSA-N','CCCCc1ccccn1',NULL),
	(959,0,0,'5335-75-1','Consistent with Molecular Formula','C9H13N',135.2084,'4-BUTYLPYRIDINE','73903E9F42D445A8-FICuS-01-51','73903E9F42D445A8-FICTS-01-30','73903E9F42D445A8-uuuuu-01-00','InChI=1S/C9H13N/c1-2-3-4-9-5-7-10-8-6-9/h5-8H,2-4H2,1H3','InChIKey=LWMDPZVQAMQFOC-UHFFFAOYSA-N','CCCCc1ccncc1',NULL),
	(960,0,0,'5335-76-2','Consistent with Molecular Formula','C10H15N',149.2352,'6-BUTYL-2-METHYLPYRIDINE','E0ADF7E0E7F7BFA7-FICuS-01-AC','E0ADF7E0E7F7BFA7-FICTS-01-8B','E0ADF7E0E7F7BFA7-uuuuu-01-5B','InChI=1S/C10H15N/c1-3-4-7-10-8-5-6-9(2)11-10/h5-6,8H,3-4,7H2,1-2H3','InChIKey=CTIJGOMYLLUVIK-UHFFFAOYSA-N','CCCCc1cccc(C)n1',NULL),
	(961,0,0,'5394-28-5','Consistent with Molecular Formula','C11H17N',163.262,'2-METHYL-6-PENTYLPYRIDINE','82F90DB43668AD56-FICuS-01-61','82F90DB43668AD56-FICTS-01-40','82F90DB43668AD56-uuuuu-01-10','InChI=1S/C11H17N/c1-3-4-5-8-11-9-6-7-10(2)12-11/h6-7,9H,3-5,8H2,1-2H3','InChIKey=RTIQJSTXWLILMG-UHFFFAOYSA-N','CCCCCc1cccc(C)n1',NULL),
	(962,0,0,'5394-29-6','Consistent with Molecular Formula','C12H19N',177.2888,'6-HEXYL-2-METHYLPYRIDINE','00B4EA5C7571C479-FICuS-01-56','00B4EA5C7571C479-FICTS-01-35','00B4EA5C7571C479-uuuuu-01-05','InChI=1S/C12H19N/c1-3-4-5-6-9-12-10-7-8-11(2)13-12/h7-8,10H,3-6,9H2,1-2H3','InChIKey=VRXHJFGBNKTNDF-UHFFFAOYSA-N','CCCCCCc1cccc(C)n1',NULL),
	(963,0,0,'5412-17-9','Consistent with Molecular Formula','C16H27N',233.396,'2-(1-PENTYLHEXYL)PYRIDINE','AF6EF85E88055036-FICuS-01-64','AF6EF85E88055036-FICTS-01-43','AF6EF85E88055036-uuuuu-01-13','InChI=1S/C16H27N/c1-3-5-7-11-15(12-8-6-4-2)16-13-9-10-14-17-16/h9-10,13-15H,3-8,11-12H2,1-2H3','InChIKey=OUJFNECPOCDSMV-UHFFFAOYSA-N','CCCCCC(CCCCC)c1ccccn1',NULL),
	(964,1,0,'77-75-8','Consistent with Molecular Formula','C6H10O',98.1444,'BDH\nUTIL\nSeral\nDalgol\nComesa\nOlosot\nTrusono\nOblevil\nMiramel\nSintyal\nRiposon\nAniphor\nApridol\nAtempol\nDorison\nHesofen\nHexofen\nMacarol\nMecarol\nOlvadon\nOblivon\nPentinol\nSomnesin\nInsomnol\nFormison\nImnudorm\nMepentil\nDormison\nPerlopal\nDormocit\nDormosan\nAtemorin\nDormigen\nPlacidal\nCitodorm\nDormidin\nN-Oblivon\nMelpintol\nOblivon C\nPentadorm\nPentydrom\nPentyrest\nPentydorm\nDormiphen\nDormalest\nSonnormon\nm-Pentynol\nMeparfynol\nNoxokratin\nSedapercut\nAllotropal\nMepentamato\nanti-Stress\nMethylpentanol\nMetilpentinolo\n3-Ethylbutanol\nMetilparafinolo\nMethylparafynol\n2-Ethinylbutanol\nMethylpentynolum\n3-Methyl-1-pentynol\n3-Methylpentyn-3-ol\n2-Ethynyl-2-butanol\n2-Ethinyl butanol-2\n2-Butanol, 2-ethynyl-\n3-Methylpent-1-yn-3-ol\n3-Methyl-1-pentyn-3-ol\nEthinylmethylethylcarbinol\nMethylethylethynylcarbinol\nMethylethylacetylenylcarbinol\n.alpha.-Ethyl-.alpha.-methylpropargyl alcohol\nWLN: QX2&1&1UU1\n1-Pentyn-3-ol, 3-methyl-\n1-Pentyn-3-ol, 3-methyl-','462CA0755F8843DC-FICuS-01-5C','462CA0755F8843DC-FICTS-01-3B','462CA0755F8843DC-uuuuu-01-0B','InChI=1S/C6H10O/c1-4-6(3,7)5-2/h1,7H,5H2,2-3H3','InChIKey=QXLPXWSKPNOQLE-UHFFFAOYSA-N','C#CC(C)(O)CC','1'),
	(965,0,1,'110-64-5','Consistent with Molecular Formula','C4H8O2',88.106,'Butenediol\n1,4-Butenediol\n2-Buten-1,4-diol\n1,4-Dihydroxy-2-butene\n2-Butene-1,4-diol\n2-Butene-1,4-diol','0C21C07B196E1B00-FICuS-01-41','0C21C07B196E1B00-FICTS-01-20','3B2D803D3993C1AA-uuuuu-01-0E','InChI=1S/C4H8O2/c5-3-1-2-4-6/h1-2,5-6H,3-4H2/b2-1-','InChIKey=ORTVZLZNOYNASJ-UPHRSURJSA-N','OC/C=C\\CO','1'),
	(966,0,0,'75-86-5','Consistent with Molecular Formula','C4H7NO',85.1054,'Usaf rh-8\nAcetone cyanhydrin\n2-Cyano-2-propanol\nAcetone cyanohydrin\n2-Methyllactonitrile\n2-Cyano-2-hydroxypropane\n2-Propanone, cyanohydrin\n2-Hydroxyisobutyronitrile\n2-Hydroxy-2-methylpropionitrile\n.alpha.-Hydroxyisobutyronitrile\nWLN: QX1&1&CN\nPropanenitrile, 2-hydroxy-2-methyl-\nLactonitrile, 2-methyl-\nAcetoncyanhydrin\nAcetonecyanhydrine\nCyanhydrine d\'acetone\nAcetoncyaanhydrine\nAcetoncianidrina\nAcetonkyanhydrin\nAcetoncianhidrinei','41575F74219DC187-FICuS-01-41','41575F74219DC187-FICTS-01-20','41575F74219DC187-uuuuu-01-F0','InChI=1S/C4H7NO/c1-4(2,6)3-5/h6H,1-2H3','InChIKey=MWFMGBPGAXYFAR-UHFFFAOYSA-N','CC(C)(O)C#N',NULL),
	(967,1,0,'107-54-0','Consistent with Molecular Formula','C8H14O',126.198,'Surfynol 61\n3,5-Dimethyl-1-hexyn-3-ol\n1-Hexyn-3-ol, 3,5-dimethyl-\n1-Hexyn-3-ol, 3,5-dimethyl-\nSurfynol','09B3A6AF815E2F1D-FICuS-01-73','09B3A6AF815E2F1D-FICTS-01-52','09B3A6AF815E2F1D-uuuuu-01-22','InChI=1S/C8H14O/c1-5-8(4,9)6-7(2)3/h1,7,9H,6H2,2-4H3','InChIKey=NECRQCBKTGZNMH-UHFFFAOYSA-N','C#CC(C)(O)CC(C)C','1'),
	(968,5,0,'5394-31-0','Consistent with Molecular Formula','C20H22Cl2O9S',509.3544,'2,5-DICHLOROPHENYL 1-THIO-.BETA.-D-GLUCOPYRANOSIDE, TETRAACETATE','AFE2A5CAABDC6F58-FICuS-01-B2','AFE2A5CAABDC6F58-FICTS-01-91','AFE2A5CAABDC6F58-uuuuu-01-61','InChI=1S/C20H22Cl2O9S/c1-9(23)27-8-15-17(28-10(2)24)18(29-11(3)25)19(30-12(4)26)20(31-15)32-16-7-13(21)5-6-14(16)22/h5-7,15,17-20H,8H2,1-4H3','InChIKey=SZUCOOLVALZRNF-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2cc(Cl)ccc2Cl)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(969,0,0,'91353-98-9','Consistent with Molecular Formula','C12H7N3S2',257.3274,'1-AMINO-2,4-THIOCYANATONAPHTHYLENE','60E0E0D661D73B35-FICuS-01-50','60E0E0D661D73B35-FICTS-01-2F','60E0E0D661D73B35-uuuuu-01-FF','InChI=1S/C12H7N3S2/c13-6-16-10-5-11(17-7-14)12(15)9-4-2-1-3-8(9)10/h1-5H,15H2','InChIKey=MUJSUITXGNCDIS-UHFFFAOYSA-N','N#CSc1cc(SC#N)c2ccccc2c1N',NULL),
	(970,0,0,'5335-79-5','Consistent with Molecular Formula','C20H28N2S2',360.5746,'4,4\'-DITHIOBIS[N,N,-DIETHYLANILINE]','0AD219D0B64B690E-FICuS-01-5E','0AD219D0B64B690E-FICTS-01-3D','0AD219D0B64B690E-uuuuu-01-0D','InChI=1S/C20H28N2S2/c1-5-21(6-2)17-9-13-19(14-10-17)23-24-20-15-11-18(12-16-20)22(7-3)8-4/h9-16H,5-8H2,1-4H3','InChIKey=OQFZQSFCPBBEDI-UHFFFAOYSA-N','CCN(CC)c1ccc(SSc2ccc(N(CC)CC)cc2)cc1',NULL),
	(971,0,0,'5335-80-8','Consistent with Molecular Formula','C12H6Cl4S2',356.1114,'BIS(2,5-DICHLOROPHENYL)DISULFIDE','9850F967AFCB6079-FICuS-01-6B','9850F967AFCB6079-FICTS-01-4A','9850F967AFCB6079-uuuuu-01-1A','InChI=1S/C12H6Cl4S2/c13-7-1-3-9(15)11(5-7)17-18-12-6-8(14)2-4-10(12)16/h1-6H','InChIKey=QGKFQPPIXYPVIE-UHFFFAOYSA-N','Clc1ccc(Cl)c(SSc2cc(Cl)ccc2Cl)c1',NULL),
	(972,5,0,'5335-81-9','Consistent with Molecular Formula','C24H26O9S',490.524,'1-NAPHTHYL 1-THIO-.BETA.-D-GLUCOPYRANOSIDE, TETRAACETATE','0CE3F09BAD42B029-FICuS-01-6B','0CE3F09BAD42B029-FICTS-01-4A','0CE3F09BAD42B029-uuuuu-01-1A','InChI=1S/C24H26O9S/c1-13(25)29-12-19-21(30-14(2)26)22(31-15(3)27)23(32-16(4)28)24(33-19)34-20-11-7-9-17-8-5-6-10-18(17)20/h5-11,19,21-24H,12H2,1-4H3','InChIKey=LSNHGJLDZWNVLR-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2cccc3ccccc23)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(973,5,0,'5412-19-1','Consistent with Molecular Formula','C22H26ClNO10S',531.9611,'5\'-CHLORO-2\'-(.BETA.D-GLUCOPYRANOSYLTHIO)ACETANILIDE, TETRAACETATE','6EF42D2B6B753C37-FICuS-01-6A','6EF42D2B6B753C37-FICTS-01-49','6EF42D2B6B753C37-uuuuu-01-19','InChI=1S/C22H26ClNO10S/c1-10(25)24-16-8-15(23)6-7-18(16)35-22-21(33-14(5)29)20(32-13(4)28)19(31-12(3)27)17(34-22)9-30-11(2)26/h6-8,17,19-22H,9H2,1-5H3,(H,24,25)','InChIKey=CNMWZCBZVJVEMC-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)ccc1SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(974,0,0,'29124-55-8','Consistent with Molecular Formula','C12H10Cl2N2S2',317.2504,'Benzenamine, 2,2\'-dithiobis[5-chloro-','B4F54BCBC4C7B1FB-FICuS-01-9F','B4F54BCBC4C7B1FB-FICTS-01-7E','B4F54BCBC4C7B1FB-uuuuu-01-4E','InChI=1S/C12H10Cl2N2S2/c13-7-1-3-11(9(15)5-7)17-18-12-4-2-8(14)6-10(12)16/h1-6H,15-16H2','InChIKey=XMIKJNSWZZMXKK-UHFFFAOYSA-N','Nc1cc(Cl)ccc1SSc1ccc(Cl)cc1N',NULL),
	(975,0,0,'5335-82-0','Consistent with Molecular Formula','C16H14O2S2',302.4054,'4\',4\'\'\'-DITHIODIACETOPHENONE','EC9FF812488CA376-FICuS-01-77','EC9FF812488CA376-FICTS-01-56','EC9FF812488CA376-uuuuu-01-26','InChI=1S/C16H14O2S2/c1-11(17)13-3-7-15(8-4-13)19-20-16-9-5-14(6-10-16)12(2)18/h3-10H,1-2H3','InChIKey=KIRIOGATKMSJIW-UHFFFAOYSA-N','CC(=O)c1ccc(SSc2ccc(C(C)=O)cc2)cc1',NULL),
	(976,0,0,'5411-75-6','Consistent with Molecular Formula','C13H19ClN2S',270.8195,'THIOCYANIC ACID, P-(DIPROPYLAMINO)PHENYL ESTER, HYDROCHLORIDE','2515C247D3C59C37-FICuS-01-49','2515C247D3C59C37-FICTS-01-28','25E965A2EC484579-uuuuu-01-06','InChI=1S/C13H18N2S.ClH/c1-3-9-15(10-4-2)12-5-7-13(8-6-12)16-11-14;/h5-8H,3-4,9-10H2,1-2H3;1H','InChIKey=IFNPGPWWQSMVDH-UHFFFAOYSA-N','CCCN(CCC)c1ccc(SC#N)cc1.Cl',NULL),
	(977,0,0,'5401-10-5','Consistent with Molecular Formula','C11H15ClN2S',242.7659,'THIOCYANIC ACID, P-(DIETHYLAMINO)PHENYL ESTER, HYDROCHLORIDE','682AB51A79959042-FICuS-01-3E','682AB51A79959042-FICTS-01-1D','68D612FF4618490C-uuuuu-01-00','InChI=1S/C11H14N2S.ClH/c1-3-13(4-2)10-5-7-11(8-6-10)14-9-12;/h5-8H,3-4H2,1-2H3;1H','InChIKey=FPCNIONIGAPRNN-UHFFFAOYSA-N','CCN(CC)c1ccc(SC#N)cc1.Cl',NULL),
	(978,0,0,'5397-29-5','Consistent with Molecular Formula','C16H20N2S2',304.4674,'4,4\'-DITHIOBIS[N,N-DIMETHYLANILINE]','1FB7570CE1C4FF75-FICuS-01-7B','1FB7570CE1C4FF75-FICTS-01-5A','1FB7570CE1C4FF75-uuuuu-01-2A','InChI=1S/C16H20N2S2/c1-17(2)13-5-9-15(10-6-13)19-20-16-11-7-14(8-12-16)18(3)4/h5-12H,1-4H3','InChIKey=KKCFDYUJPVROAI-UHFFFAOYSA-N','CN(C)c1ccc(SSc2ccc(N(C)C)cc2)cc1',NULL),
	(979,0,0,NULL,'Consistent with Molecular Formula','C15H14N2S',254.349,'THIOCYANIC ACID, 4-(N-BENZYL-N-METHYL)PHENYL ESTER','6A12F9F1DF7C782C-FICuS-01-7F','6A12F9F1DF7C782C-FICTS-01-5E','6A12F9F1DF7C782C-uuuuu-01-2E','InChI=1S/C15H14N2S/c1-17(11-13-5-3-2-4-6-13)14-7-9-15(10-8-14)18-12-16/h2-10H,11H2,1H3','InChIKey=ASUUKBWZJZCZSC-UHFFFAOYSA-N','CN(Cc1ccccc1)c1ccc(SC#N)cc1',NULL),
	(980,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN2S',298.8731,'THIOCYANIC ACID, P-(DIBUTYLAMINO)PHENYL ESTER, HYDROCHLORIDE','AE662CAA3742CCFC-FICuS-01-8F','AE662CAA3742CCFC-FICTS-01-6E','AE9A8B4F08CF15B2-uuuuu-01-35','InChI=1S/C15H22N2S.ClH/c1-3-5-11-17(12-6-4-2)14-7-9-15(10-8-14)18-13-16;/h7-10H,3-6,11-12H2,1-2H3;1H','InChIKey=LYVWJRLRKPVGQJ-UHFFFAOYSA-N','CCCCN(CCCC)c1ccc(SC#N)cc1.Cl',NULL),
	(981,0,0,'5335-84-2','Consistent with Molecular Formula','C12H8Br2S2',376.1232,'Bis(p-Bromophenyl) disulfide\nBis(4-bromophenyl) disulfide\nDisulfide, bis(4-bromophenyl)\nDisulfide, bis(p-bromophenyl)','C2633C2AEBECEB34-FICuS-01-8B','C2633C2AEBECEB34-FICTS-01-6A','C2633C2AEBECEB34-uuuuu-01-3A','InChI=1S/C12H8Br2S2/c13-9-1-5-11(6-2-9)15-16-12-7-3-10(14)4-8-12/h1-8H','InChIKey=VZQVHIINDXJOQK-UHFFFAOYSA-N','Brc1ccc(SSc2ccc(Br)cc2)cc1',NULL),
	(982,0,0,'5335-85-3','Consistent with Molecular Formula','C16H16N2S',268.3758,'THIOCYANIC AICD, 4-(N-BENZYL-N-ETHYL)PHENYL ESTER','9393EFD14C81C320-FICuS-01-57','9393EFD14C81C320-FICTS-01-36','9393EFD14C81C320-uuuuu-01-06','InChI=1S/C16H16N2S/c1-2-18(12-14-6-4-3-5-7-14)15-8-10-16(11-9-15)19-13-17/h3-11H,2,12H2,1H3','InChIKey=ISFGBUJGOHTLFM-UHFFFAOYSA-N','CCN(Cc1ccccc1)c1ccc(SC#N)cc1',NULL),
	(983,0,0,'103-19-5','Consistent with Molecular Formula','C14H14S2',246.3846,'Biodylon\nKresulfin\nDi-4-tolyl disulfide\nDi-p-Tolyl disulfide\nBis(p-tolyl) disulfide\nBis(4-tolyl) disulfide\n4-Methylphenyl disulfide\nBis(4-methylphenyl) disulfide\nDisulfide, bis(4-methylphenyl)\np-Tolyl disulfide','C81A5ADAD688CA72-FICuS-01-86','C81A5ADAD688CA72-FICTS-01-65','C81A5ADAD688CA72-uuuuu-01-35','InChI=1S/C14H14S2/c1-11-3-7-13(8-4-11)15-16-14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=TZOVOULUMXXLOJ-UHFFFAOYSA-N','Cc1ccc(SSc2ccc(C)cc2)cc1',NULL),
	(984,0,0,'5335-87-5','Consistent with Molecular Formula','C14H14O2S2',278.3834,'4-Methoxyphenyl disulfide\np-Methoxyphenyl disulfide\nBis(p-methoxyphenyl)disulfide\nBis(4-methoxyphenyl) disulfide\nDisulfide, bis(p-methoxyphenyl)\nDisulfide, bis(4-methoxyphenyl)\nAnisole, 4,4\'-dithiodi-','65C3E19EF2949C8F-FICuS-01-7B','65C3E19EF2949C8F-FICTS-01-5A','65C3E19EF2949C8F-uuuuu-01-2A','InChI=1S/C14H14O2S2/c1-15-11-3-7-13(8-4-11)17-18-14-9-5-12(16-2)6-10-14/h3-10H,1-2H3','InChIKey=PZQGLCGLPMWYBT-UHFFFAOYSA-N','COc1ccc(SSc2ccc(OC)cc2)cc1',NULL),
	(985,5,0,'5346-29-2','Consistent with Molecular Formula','C14H21NO6',299.323,'N-(P-ETHOXYPHENYL)-D-MANNOPYRANOSYLAMINE','18641C4F057F8A2F-FICuS-01-5B','18641C4F057F8A2F-FICTS-01-3A','18641C4F057F8A2F-uuuuu-01-0A','InChI=1S/C14H21NO6/c1-2-20-9-5-3-8(4-6-9)15-14-13(19)12(18)11(17)10(7-16)21-14/h3-6,10-19H,2,7H2,1H3','InChIKey=IQDPMHYKFXFJND-UHFFFAOYSA-N','CCOc1ccc(NC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(986,5,0,'5335-88-6','Consistent with Molecular Formula','C12H14Cl2O5S',341.2056,'2,5-DICHLOROPHENYL 1-THIO-.BETA.-D-GLUCOPYRANOSIDE','24FA5A97465F3FB3-FICuS-01-6D','24FA5A97465F3FB3-FICTS-01-4C','24FA5A97465F3FB3-uuuuu-01-1C','InChI=1S/C12H14Cl2O5S/c13-5-1-2-6(14)8(3-5)20-12-11(18)10(17)9(16)7(4-15)19-12/h1-3,7,9-12,15-18H,4H2','InChIKey=KWZTZVROMUGRAB-UHFFFAOYSA-N','OCC1OC(Sc2cc(Cl)ccc2Cl)C(O)C(O)C1O','1'),
	(987,0,0,'5335-89-7','Consistent with Molecular Formula','C15H22N4O4',322.3632,'4-Heptanone, 2,6-dimethyl-, (2,4-dinitrophenyl)hydrazone','1270F1480CEAB087-FICuS-01-4E','1270F1480CEAB087-FICTS-01-2D','1270F1480CEAB087-uuuuu-01-FD','InChI=1S/C15H22N4O4/c1-10(2)7-12(8-11(3)4)16-17-14-6-5-13(18(20)21)9-15(14)19(22)23/h5-6,9-11,17H,7-8H2,1-4H3','InChIKey=SGPCDSVOTFDUBN-UHFFFAOYSA-N','CC(C)CC(CC(C)C)=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(988,0,1,'5335-90-0','Consistent with Molecular Formula','C13H11N3O2',241.2488,'Benzaldehyde, (2-nitrophenyl)hydrazone','8F67C44BF0370FDA-FICuS-01-7A','8F67C44BF0370FDA-FICTS-01-59','579B3F673E111AC6-uuuuu-01-08','InChI=1S/C13H11N3O2/c17-16(18)13-9-5-4-8-12(13)15-14-10-11-6-2-1-3-7-11/h1-10,15H/b14-10+','InChIKey=AOYCIAVJXPWISL-GXDHUFHOSA-N','O=[N+]([O-])c1ccccc1N/N=C/c1ccccc1','1'),
	(989,0,0,'5335-91-1','Consistent with Molecular Formula','C6H12N2O2',144.173,'Ethylidene bisacetamide\nETHANOLAMINE HYDROCHLORIDE\nN,N\'-Ethylidenebis(acetamide)\nAcetamide, N,N\'-ethylidenebis-\nAcetamide, N,N\'-ethylidenebis-','99B0E6FF036BF232-FICuS-01-6A','99B0E6FF036BF232-FICTS-01-49','99B0E6FF036BF232-uuuuu-01-19','InChI=1S/C6H12N2O2/c1-4(7-5(2)9)8-6(3)10/h4H,1-3H3,(H,7,9)(H,8,10)','InChIKey=SJSZBOAQWPKFMU-UHFFFAOYSA-N','CC(=O)NC(C)NC(C)=O',NULL),
	(990,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C11H22BaN2O4',383.6458,'[[3-(DIETHYLAMINO)PROPYL]IMINO]DIACETIC ACID, BARIUM SALT','C2C5B0490D757F0D-FICuS-01-64','C2C5B0490D757F0D-FICTS-01-43','9B653A799CF1F01D-uuuuu-01-1E','InChI=1S/C11H22N2O4.Ba/c1-3-12(4-2)6-5-7-13(8-10(14)15)9-11(16)17;/h3-9H2,1-2H3,(H,14,15)(H,16,17);/q;+2','InChIKey=GASIBAUQHRKQST-UHFFFAOYSA-N','CCN(CC)CCCN(CC(=O)O)CC(=O)O.[Ba+2]',NULL),
	(991,0,0,'3852-14-0','Consistent with Molecular Formula','C5H10N2O2',130.1462,'N,N\'-METHYLENEBISACETAMIDE','0E6A66CFF59EC7FD-FICuS-01-A5','0E6A66CFF59EC7FD-FICTS-01-84','0E6A66CFF59EC7FD-uuuuu-01-54','InChI=1S/C5H10N2O2/c1-4(8)6-3-7-5(2)9/h3H2,1-2H3,(H,6,8)(H,7,9)','InChIKey=RRSCVDMNAXVDSV-UHFFFAOYSA-N','CC(=O)NCNC(C)=O',NULL),
	(992,0,0,'3987-53-9','Consistent with Molecular Formula','C11H13NO4',223.228,'(BENZYLIMINO)DIACETIC ACID','E23E876278F4F161-FICuS-01-54','E23E876278F4F161-FICTS-01-33','E23E876278F4F161-uuuuu-01-03','InChI=1S/C11H13NO4/c13-10(14)7-12(8-11(15)16)6-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,13,14)(H,15,16)','InChIKey=SZQUPQVVCLFZLC-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)Cc1ccccc1',NULL),
	(993,0,0,'5394-32-1','Consistent with Molecular Formula','C7H13NO4',175.184,'(ISOPROPYLIMINO)DIACETIC ACID','A9E69C2558E4A497-FICuS-01-6A','A9E69C2558E4A497-FICTS-01-49','A9E69C2558E4A497-uuuuu-01-19','InChI=1S/C7H13NO4/c1-5(2)8(3-6(9)10)4-7(11)12/h5H,3-4H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=IWJJXDLQNGBAOG-UHFFFAOYSA-N','CC(C)N(CC(=O)O)CC(=O)O',NULL),
	(994,0,0,'92-29-5','Consistent with Molecular Formula','C21H18N2',298.3866,'Hydrobenzamide\nN,N\'-Dibenzylidenetoluene-.alpha.,.alpha.-diamine\nMethanediamine, 1-phenyl-N,N\'-bis(phenylmethylene)-\nToluene-.alpha.,.alpha.-diamine, N,N\'-dibenzylidene-','DBBF3C1CB050D567-FICuS-01-7C','DBBF3C1CB050D567-FICTS-01-5B','DBBF3C1CB050D567-uuuuu-01-2B','InChI=1S/C21H18N2/c1-4-10-18(11-5-1)16-22-21(20-14-8-3-9-15-20)23-17-19-12-6-2-7-13-19/h1-17,21H','InChIKey=VUYRFIIFTJICNA-UHFFFAOYSA-N','C(=N/C(/N=C/c1ccccc1)c1ccccc1)\\c1ccccc1',NULL),
	(995,1,0,'5394-33-2','Consistent with Molecular Formula','C9H16N2O2',184.2376,'5-METHYL-5-NEOPENTYLHYDANTOIN','F1CC992007439B22-FICuS-01-45','F1CC992007439B22-FICTS-01-24','F1CC992007439B22-uuuuu-01-F4','InChI=1S/C9H16N2O2/c1-8(2,3)5-9(4)6(12)10-7(13)11-9/h5H2,1-4H3,(H2,10,11,12,13)','InChIKey=XHPQUJCLPZSASW-UHFFFAOYSA-N','CC(C)(C)CC1(C)NC(=O)NC1=O','1'),
	(996,0,0,'759-36-4','Consistent with Molecular Formula','C10H18O4',202.2498,'Diethyl isopropylmalonate\nPropanedioic acid, (1-methylethyl)-, diethyl ester\nMalonic acid, isopropyl-, diethyl ester\nEthyl isopropylmalonate','D57568339400C8A0-FICuS-01-39','D57568339400C8A0-FICTS-01-18','D57568339400C8A0-uuuuu-01-E8','InChI=1S/C10H18O4/c1-5-13-9(11)8(7(3)4)10(12)14-6-2/h7-8H,5-6H2,1-4H3','InChIKey=BYQFBFWERHXONI-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(C)C',NULL),
	(997,1,0,'5335-95-5','Consistent with Molecular Formula','C22H18N2O',326.397,'7-(.ALPHA.-ANILINOBENZYL)-8-QUINOLINOL','42C01FB401AFCC7B-FICuS-01-74','42C01FB401AFCC7B-FICTS-01-53','42C01FB401AFCC7B-uuuuu-01-23','InChI=1S/C22H18N2O/c25-22-19(14-13-17-10-7-15-23-21(17)22)20(16-8-3-1-4-9-16)24-18-11-5-2-6-12-18/h1-15,20,24-25H','InChIKey=OTNAVATYWOEDMK-UHFFFAOYSA-N','Oc1c(C(Nc2ccccc2)c2ccccc2)ccc2cccnc12','1'),
	(998,1,0,'6290-96-6','Consistent with Molecular Formula','C19H17NO4',323.3476,'2-(.ALPHA.-ANILINOBENZYL)-3-HYDROXY-6-(HYDROXYMETHYL)-4H-PYRAN-4-ONE','F7672654A44A91B7-FICuS-01-4F','DAA29D54E5D22E08-FICTS-01-53','F7672654A44A91B7-uuuuu-01-FE','InChI=1S/C19H17NO4/c21-12-15-11-16(22)18(23)19(24-15)17(13-7-3-1-4-8-13)20-14-9-5-2-6-10-14/h1-11,17,20-21,23H,12H2','InChIKey=SDUJCHJWBKZEPC-UHFFFAOYSA-N','O=c1cc(CO)oc(C(Nc2ccccc2)c2ccccc2)c1O','1'),
	(999,1,0,'5335-96-6','Consistent with Molecular Formula','C22H17N3O3',371.3946,'7-[.ALPHA.-(P-NITROANILINO)BENZYL]-8-QUINOLINOL','1B4C71977C29809D-FICuS-01-53','1B4C71977C29809D-FICTS-01-32','1B4C71977C29809D-uuuuu-01-02','InChI=1S/C22H17N3O3/c26-22-19(13-8-16-7-4-14-23-21(16)22)20(15-5-2-1-3-6-15)24-17-9-11-18(12-10-17)25(27)28/h1-14,20,24,26H','InChIKey=NIPBFFNWSFCRBD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC(c2ccccc2)c2ccc3cccnc3c2O)cc1','1'),
	(1000,1,0,'5335-97-7','Consistent with Molecular Formula','C23H18N2O3',370.4068,'P-[[.ALPHA.-(8-HYDROXY-7-QUINOLYL)BENZYL]AMINO]BENZOIC ACID','CF3279E94B21449F-FICuS-01-63','CF3279E94B21449F-FICTS-01-42','CF3279E94B21449F-uuuuu-01-12','InChI=1S/C23H18N2O3/c26-22-19(13-10-16-7-4-14-24-21(16)22)20(15-5-2-1-3-6-15)25-18-11-8-17(9-12-18)23(27)28/h1-14,20,25-26H,(H,27,28)','InChIKey=PSCFZETTYRDCRM-UHFFFAOYSA-N','O=C(O)c1ccc(NC(c2ccccc2)c2ccc3cccnc3c2O)cc1','1'),
	(1001,1,0,'5394-35-4','Consistent with Molecular Formula','C23H18N2O3',370.4068,'N-[.alpha.-(8-Hydroxy-7-quinolyl)benzyl]anthranilic acid\nAnthranilic acid, N-[.alpha.-(8-hydroxy-7-quinolyl)benzyl]-\nWLN: T66 BNJ IYR&MR BVQ& JQ\nBenzoic acid, 2-[[(8-hydroxy-7-quinolinyl)phenylmethyl]amino]-','1EFB90259DA1A29F-FICuS-01-76','1EFB90259DA1A29F-FICTS-01-55','1EFB90259DA1A29F-uuuuu-01-25','InChI=1S/C23H18N2O3/c26-22-18(13-12-16-9-6-14-24-21(16)22)20(15-7-2-1-3-8-15)25-19-11-5-4-10-17(19)23(27)28/h1-14,20,25-26H,(H,27,28)','InChIKey=NISNWVZYKYOKOX-UHFFFAOYSA-N','O=C(O)c1ccccc1NC(c1ccccc1)c1ccc2cccnc2c1O','1'),
	(1002,1,0,NULL,'Consistent with Molecular Formula','C22H17N3O3',371.3946,'7-(.ALPHA.-ANILINO-P-NITROBENZYL)-8-QUINOLINOL','895E4518E4AE4AA0-FICuS-01-69','895E4518E4AE4AA0-FICTS-01-48','895E4518E4AE4AA0-uuuuu-01-18','InChI=1S/C22H17N3O3/c26-22-19(13-10-15-5-4-14-23-21(15)22)20(24-17-6-2-1-3-7-17)16-8-11-18(12-9-16)25(27)28/h1-14,20,24,26H','InChIKey=IEHZRRMDWJJZBT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(Nc2ccccc2)c2ccc3cccnc3c2O)cc1','1'),
	(1003,1,0,'5335-98-8','Consistent with Molecular Formula','C22H19N3O',341.4116,'7-[.ALPHA.-[(4-METHYL-2-PYRIDYL)AMINO]BENZYL]-8-QUINOLINOL','23330153CCEB6A66-FICuS-01-4B','23330153CCEB6A66-FICTS-01-2A','23330153CCEB6A66-uuuuu-01-FA','InChI=1S/C22H19N3O/c1-15-11-13-23-19(14-15)25-20(16-6-3-2-4-7-16)18-10-9-17-8-5-12-24-21(17)22(18)26/h2-14,20,26H,1H3,(H,23,25)','InChIKey=PKUYZMYEHWGCMG-UHFFFAOYSA-N','Cc1ccnc(NC(c2ccccc2)c2ccc3cccnc3c2O)c1','1'),
	(1004,1,0,'5335-99-9','Consistent with Molecular Formula','C25H22N2O3',398.4604,'2-[[.ALPHA.-(8-HYDROXY-7-QUINOLYL)BENZYL]AMINO]BENZOIC ACID, ETHYL ESTER','EA47C8760FC8A530-FICuS-01-6A','EA47C8760FC8A530-FICTS-01-49','EA47C8760FC8A530-uuuuu-01-19','InChI=1S/C25H22N2O3/c1-2-30-25(29)19-12-6-7-13-21(19)27-22(17-9-4-3-5-10-17)20-15-14-18-11-8-16-26-23(18)24(20)28/h3-16,22,27-28H,2H2,1H3','InChIKey=CFRIVAVQXGZCHZ-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(c1ccccc1)c1ccc2cccnc2c1O','1'),
	(1005,1,0,NULL,'Consistent with Molecular Formula','C20H19NO5',353.3738,'2-[.ALPHA.-(O-METHOXYANILINO)BENZYL]-3-HYDROXY-6-(HYDROXYMETHYL)-4H-PYRAN-4-ONE','43031B98E75E7782-FICuS-01-43','6BAFF9F24D298385-FICTS-01-57','43031B98E75E7782-uuuuu-01-F2','InChI=1S/C20H19NO5/c1-25-17-10-6-5-9-15(17)21-18(13-7-3-2-4-8-13)20-19(24)16(23)11-14(12-22)26-20/h2-11,18,21-22,24H,12H2,1H3','InChIKey=IXFNKWSSKPSBBU-UHFFFAOYSA-N','COc1ccccc1NC(c1ccccc1)c1oc(CO)cc(=O)c1O','1'),
	(1006,1,0,'5336-00-5','Consistent with Molecular Formula','C19H16ClNO4',357.7927,'2-[.ALPHA.-(M-CHLOROANILINO)BENZYL]-3-HYDROXY-6-(HYDROXYMETHYL)-4H-PYRAN-4-ONE','0F90E0DF71D34753-FICuS-01-57','BEB9CA27BD2573D0-FICTS-01-60','0F90E0DF71D34753-uuuuu-01-06','InChI=1S/C19H16ClNO4/c20-13-7-4-8-14(9-13)21-17(12-5-2-1-3-6-12)19-18(24)16(23)10-15(11-22)25-19/h1-10,17,21-22,24H,11H2','InChIKey=DFLHKQWEXZZUEI-UHFFFAOYSA-N','O=c1cc(CO)oc(C(Nc2cccc(Cl)c2)c2ccccc2)c1O','1'),
	(1007,0,1,'2074-06-8','Consistent with Molecular Formula','C14H20N4O4',308.3364,'2-Octanone, (2,4-dinitrophenyl)hydrazone\n2-Octanone, (2,4-dinitrophenyl)hydrazone','BD49AEC2F20603EF-FICuS-01-81','BD49AEC2F20603EF-FICTS-01-60','BD49AEC2F20603EF-uuuuu-01-30','InChI=1S/C14H20N4O4/c1-3-4-5-6-7-11(2)15-16-13-9-8-12(17(19)20)10-14(13)18(21)22/h8-10,16H,3-7H2,1-2H3','InChIKey=CKSQXBGUQMIXAQ-UHFFFAOYSA-N','CCCCCC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(1008,1,0,'595-40-4','Consistent with Molecular Formula','C5H11?NO2',117.1474,'Alanine, 2-ethyl-\n2-Amino-2-methylbutyric acid\nButyric acid, 2-amino-2-methyl-\nButanoic acid, 2-amino-2-methyl-\nButanoic acid, 2-amino-2-methyl-, (S)-\n.alpha.-Amino-.alpha.-methylbutyric acid\nL-Isovaline\nIsovaline, L-\nIsovaline','FCFBED0850E52356-FICuS-01-78','FCFBED0850E52356-FICTS-01-57','FCFBED0850E52356-uuuuu-01-27','InChI=1S/C5H11NO2/c1-3-5(2,6)4(7)8/h3,6H2,1-2H3,(H,7,8)','InChIKey=GCHPUFAZSONQIV-UHFFFAOYSA-N','*.CCC(C)(N)C(=O)O','1'),
	(1009,1,0,'5394-36-5','Consistent with Molecular Formula','C6H10N2O2',142.1572,'T11\nMethylethylhydantoin\n5-Methyl-5-ethylhydantoin\n5-Ethyl-5-methylhydantoin\nWLN: T5MVMV EHJ E2 E1\n2,4-Imidazolidinedione, 5-ethyl-5-methyl-\nHydantoin, 5-ethyl-5-methyl-','9160C6AAEBCCA76A-FICuS-01-8E','9160C6AAEBCCA76A-FICTS-01-6D','9160C6AAEBCCA76A-uuuuu-01-3D','InChI=1S/C6H10N2O2/c1-3-6(2)4(9)7-5(10)8-6/h3H2,1-2H3,(H2,7,8,9,10)','InChIKey=VSJRBQDMBFFHMC-UHFFFAOYSA-N','CCC1(C)NC(=O)NC1=O','1'),
	(1010,1,0,'5336-03-8','Consistent with Molecular Formula','C10H18N2O2',198.2644,'5-HEXYL-5-METHYLHYDANTOIN','9A2ED93F38B320BA-FICuS-01-73','9A2ED93F38B320BA-FICTS-01-52','9A2ED93F38B320BA-uuuuu-01-22','InChI=1S/C10H18N2O2/c1-3-4-5-6-7-10(2)8(13)11-9(14)12-10/h3-7H2,1-2H3,(H2,11,12,13,14)','InChIKey=IRPZLZDRELZAHU-UHFFFAOYSA-N','CCCCCCC1(C)NC(=O)NC1=O','1'),
	(1011,0,0,'99-53-6','Consistent with Molecular Formula','C7H7NO3',153.1372,'4-Nitro-o-cresol\np-Nitro-o-cresol\n2-Methyl-4-nitrophenol\nPhenol, 2-methyl-4-nitro-\no-Cresol, 4-nitro-','4F9E00A7C8303C17-FICuS-01-53','4F9E00A7C8303C17-FICTS-01-32','4F9E00A7C8303C17-uuuuu-01-02','InChI=1S/C7H7NO3/c1-5-4-6(8(10)11)2-3-7(5)9/h2-4,9H,1H3','InChIKey=KDQPMQNHVQVVMR-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1O',NULL),
	(1012,1,0,'5394-37-6','Consistent with Molecular Formula','C12H14N2O2',218.2548,'5-PHENYL-5-PROPYLHYDANTOIN','5EC73E0AD4D8F5C8-FICuS-01-8E','5EC73E0AD4D8F5C8-FICTS-01-6D','5EC73E0AD4D8F5C8-uuuuu-01-3D','InChI=1S/C12H14N2O2/c1-2-8-12(9-6-4-3-5-7-9)10(15)13-11(16)14-12/h3-7H,2,8H2,1H3,(H2,13,14,15,16)','InChIKey=NLEOJRZVVDXEBJ-UHFFFAOYSA-N','CCCC1(c2ccccc2)NC(=O)NC1=O','1'),
	(1013,0,0,'699-51-4','Consistent with Molecular Formula','C7H10N2O2',154.1682,'1,3-DIAZASPIRO[4.4]NONANE-2,4-DIONE','3C366E33586578D8-FICuS-01-4A','3C366E33586578D8-FICTS-01-29','3C366E33586578D8-uuuuu-01-F9','InChI=1S/C7H10N2O2/c10-5-7(3-1-2-4-7)9-6(11)8-5/h1-4H2,(H2,8,9,10,11)','InChIKey=JTTFXYHJDZZDQK-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCC2)N1',NULL),
	(1014,2,0,'78-66-0','Consistent with Molecular Formula','C10H18O2',170.251,'Surfynol 82\n3,6-Dimethyl-4-octyne-3,6-diol\n4-Octyne-3,6-diol, 3,6-dimethyl-\n4-Octyne-3,6-diol, 3,6-dimethyl-','9048F85B12048C11-FICuS-01-35','9048F85B12048C11-FICTS-01-14','9048F85B12048C11-uuuuu-01-E4','InChI=1S/C10H18O2/c1-5-9(3,11)7-8-10(4,12)6-2/h11-12H,5-6H2,1-4H3','InChIKey=NUYADIDKTLPDGG-UHFFFAOYSA-N','CCC(C)(O)C#CC(C)(O)CC','1'),
	(1015,0,0,'52-52-8','Consistent with Molecular Formula','C6H11NO2',129.1584,'ACPC\nX 201\nCB 1639\nWR 14997\nNSC 1026\nCycloleucin\nCycloleucine\nCYCLOLEUCINE\n1-AMINOCYCLOPENTANECARBOXYLIC ACID\n1-Aminocyclopentanecarboxylic acid\nCYCLOPENTANECARBOXYLIC ACID, L-AMINO\n1-Aminocyclopentane-1-carboxylic acid\n1-Amino-1-cyclopentanecarboxylic acid\nCyclopentanecarboxylic acid, 1-amino-, L-\nWLN: L5TJ AZ AVQ\nCyclopentanecarboxylic acid, 1-amino-\nCyclopentanecarboxylic acid, 1-amino-','E47D3D40023D33A3-FICuS-01-49','E47D3D40023D33A3-FICTS-01-28','E47D3D40023D33A3-uuuuu-01-F8','InChI=1S/C6H11NO2/c7-6(5(8)9)3-1-2-4-6/h1-4,7H2,(H,8,9)','InChIKey=NILQLFBWTXNUOE-UHFFFAOYSA-N','NC1(C(=O)O)CCCC1',NULL),
	(1016,0,0,'1578-05-8','Consistent with Molecular Formula','C5H7Br3O',322.8217,'1,1,3-TRIBROMO-3-METHYL-2-BUTANONE\n1,1,3-Tribromo-3-methyl-2-butanone\n2-Butanone, 1,1,3-tribromo-3-methyl-','2F3CC3056D7CD0F0-FICuS-01-6E','2F3CC3056D7CD0F0-FICTS-01-4D','2F3CC3056D7CD0F0-uuuuu-01-1D','InChI=1S/C5H7Br3O/c1-5(2,8)3(9)4(6)7/h4H,1-2H3','InChIKey=HEYKFXBVIXZIFB-UHFFFAOYSA-N','CC(C)(Br)C(=O)C(Br)Br',NULL),
	(1017,0,1,'5394-38-7','Consistent with Molecular Formula','C15H20N2O4',292.334,'3-PHENYL-2-PROPENYLIDENE-1,1-DICARBAMIC ACID, DIETHYL ESTER','CC62D1AB2A174335-FICuS-01-57','CC62D1AB2A174335-FICTS-01-36','CC62D1AB2A174335-uuuuu-01-06','InChI=1S/C15H20N2O4/c1-3-20-14(18)16-13(17-15(19)21-4-2)11-10-12-8-6-5-7-9-12/h5-11,13H,3-4H2,1-2H3,(H,16,18)(H,17,19)','InChIKey=YSQIMDKZWPRMBZ-UHFFFAOYSA-N','CCOC(=O)NC(/C=C/c1ccccc1)NC(=O)OCC','1'),
	(1018,0,0,'123-51-3','Consistent with Molecular Formula','C5H12O',88.1492,'Fusel Oil\nIsoamylol\nFusel oil\nIsopentanol\n3-Methylbutanol\nIsoamyl alcohol\nIsobutyl carbinol\n3-Methyl-1-butanol\n3-Methylbutan-1-ol\n2-Methyl-4-butanol\nFermentation amyl alcohol\nWLN: Q2Y1 & 1\n1-Butanol, 3-methyl-\nIsopentyl alcohol\nFuseloel\nIso-amylalkohol\nHuile de fusel\nAlcool isoamylique\nAlcool amilico\n3-Metil-butanolo\nAmylowy alkohol\nIsoamyl alkohol','889748D24C5A36C3-FICuS-01-55','889748D24C5A36C3-FICTS-01-34','889748D24C5A36C3-uuuuu-01-04','InChI=1S/C5H12O/c1-5(2)3-4-6/h5-6H,3-4H2,1-2H3','InChIKey=PHTQWCKDNZKARW-UHFFFAOYSA-N','CC(C)CCO',NULL),
	(1019,3,0,'5336-08-3','Consistent with Molecular Formula','C5H8O5',148.1152,'D-RIBONOLACTONE\nD-Ribono-1,4-lactone\nRibono-.gamma.-lactone\nD-Ribono-.gamma.-lactone\nD-Ribopentono-1,4-lactone\n.gamma.-Lactone of ribonic acid\nD-Ribonic acid, .gamma.-lactone\nRibonic acid, .gamma.-lactone, D-\nD-Ribonolactone','DB7451D9AB54C46D-FICuS-01-78','45C3CA56E996B19E-FICTS-01-52','DB7451D9AB54C46D-uuuuu-01-27','InChI=1S/C5H8O5/c6-1-2-3(7)4(8)5(9)10-2/h2-4,6-8H,1H2','InChIKey=CUOKHACJLGPRHD-UHFFFAOYSA-N','O=C1OC(CO)C(O)C1O','1'),
	(1020,2,0,'5336-09-4','Consistent with Molecular Formula','C7H12N4O2',184.1974,'1-(1-CARBAMOYLETHYL)-3-(1-CYANOETHYL)UREA','2F8495CD468E2B52-FICuS-01-62','2F8495CD468E2B52-FICTS-01-41','2F8495CD468E2B52-uuuuu-01-11','InChI=1S/C7H12N4O2/c1-4(3-8)10-7(13)11-5(2)6(9)12/h4-5H,1-2H3,(H2,9,12)(H2,10,11,13)','InChIKey=ZOPFEBXTOAWHCN-UHFFFAOYSA-N','CC(C#N)NC(=O)NC(C)C(N)=O','1'),
	(1021,0,0,'5336-10-7','Consistent with Molecular Formula','C9H16N4O2',212.251,'1-(1-CARBAMOYL-1-METHYLETHYL)-3-(1-CYANO-1-METHYLETHYL)UREA','6E17731D0660A28F-FICuS-01-46','6E17731D0660A28F-FICTS-01-25','6E17731D0660A28F-uuuuu-01-F5','InChI=1S/C9H16N4O2/c1-8(2,5-10)12-7(15)13-9(3,4)6(11)14/h1-4H3,(H2,11,14)(H2,12,13,15)','InChIKey=AHIOEUNLFRYGGH-UHFFFAOYSA-N','CC(C)(C#N)NC(=O)NC(C)(C)C(N)=O',NULL),
	(1022,0,0,'5336-11-8','Consistent with Molecular Formula','C9H18N2O4',218.2522,'PROPYLIDENEDICARBAMIC ACID, DIETHYL ESTER','5F05FBC0DB5B5B9F-FICuS-01-95','5F05FBC0DB5B5B9F-FICTS-01-74','5F05FBC0DB5B5B9F-uuuuu-01-44','InChI=1S/C9H18N2O4/c1-4-7(10-8(12)14-5-2)11-9(13)15-6-3/h7H,4-6H2,1-3H3,(H,10,12)(H,11,13)','InChIKey=MROFIVUHHYJHON-UHFFFAOYSA-N','CCOC(=O)NC(CC)NC(=O)OCC',NULL),
	(1023,0,0,'539-71-9','Consistent with Molecular Formula','C8H16N2O4',204.2254,'Ethylidene diurethan\nEthylidene diurethane\nN,N\'-Ethylidene-bis(ethyl carbamate)\nWLN: 2OVMYMVO2\nCarbamic acid, ethylidenebis-, diethyl ester\nCarbamic acid, ethylidenedi-, diethyl ester','2C48B5C678D53A69-FICuS-01-63','2C48B5C678D53A69-FICTS-01-42','2C48B5C678D53A69-uuuuu-01-12','InChI=1S/C8H16N2O4/c1-4-13-7(11)9-6(3)10-8(12)14-5-2/h6H,4-5H2,1-3H3,(H,9,11)(H,10,12)','InChIKey=HJKLTZHYQUEWLY-UHFFFAOYSA-N','CCOC(=O)NC(C)NC(=O)OCC',NULL),
	(1024,1,0,'5336-12-9','Consistent with Molecular Formula','C10H19ClN2O4',266.7241,'(2-CHLOROBUTYLIDENE)DICARBAMIC ACID, DIETHYL ESTER','B22582FECD9D947D-FICuS-01-83','B22582FECD9D947D-FICTS-01-62','B22582FECD9D947D-uuuuu-01-32','InChI=1S/C10H19ClN2O4/c1-4-7(11)8(12-9(14)16-5-2)13-10(15)17-6-3/h7-8H,4-6H2,1-3H3,(H,12,14)(H,13,15)','InChIKey=XHZPNWYHYACREP-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)C(Cl)CC','1'),
	(1025,0,0,'5336-13-0','Consistent with Molecular Formula','C8H15ClN2O4',238.6705,'Carbamic acid, (2-chloroethylidene)bis-, diethyl ester\nCarbamic acid, (2-chloroethylidene)di-, diethyl ester','20676264FBD19A50-FICuS-01-44','20676264FBD19A50-FICTS-01-23','20676264FBD19A50-uuuuu-01-F3','InChI=1S/C8H15ClN2O4/c1-3-14-7(12)10-6(5-9)11-8(13)15-4-2/h6H,3-5H2,1-2H3,(H,10,12)(H,11,13)','InChIKey=OLRNDYNRSCMVDO-UHFFFAOYSA-N','CCOC(=O)NC(CCl)NC(=O)OCC',NULL),
	(1026,0,0,'1509-56-4','Consistent with Molecular Formula','C8H14Cl2N2O4',273.1156,'(2,2-DICHLOROETHYLIDENE)DICARBAMIC ACID, DIETHYL ESTER','997C35276A07C1ED-FICuS-01-5F','997C35276A07C1ED-FICTS-01-3E','997C35276A07C1ED-uuuuu-01-0E','InChI=1S/C8H14Cl2N2O4/c1-3-15-7(13)11-6(5(9)10)12-8(14)16-4-2/h5-6H,3-4H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=JOCKHFIYFWFIEG-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)C(Cl)Cl',NULL),
	(1027,0,0,'5336-15-2','Consistent with Molecular Formula','C20H14N2O4',346.3416,'4,4\'-(2,3-QUINOXALINEDIYL)DI(1,3-DIHYDROXYBENZENE)','1AA084822FB85E40-FICuS-01-50','1AA084822FB85E40-FICTS-01-2F','1AA084822FB85E40-uuuuu-01-FF','InChI=1S/C20H14N2O4/c23-11-5-7-13(17(25)9-11)19-20(14-8-6-12(24)10-18(14)26)22-16-4-2-1-3-15(16)21-19/h1-10,23-26H','InChIKey=ULWCCWZXYSGZSX-UHFFFAOYSA-N','Oc1ccc(-c2nc3ccccc3nc2-c2ccc(O)cc2O)c(O)c1',NULL),
	(1028,0,0,'5394-39-8','Consistent with Molecular Formula','C8H17ClN2O4',240.6863,'[[2-(DIMETHYLAMINO)ETHYL]IMINO]DIACETIC ACID, DIHYDROCHLORIDE','FDF11AD9050D6ECF-FICuS-01-94','FDF11AD9050D6ECF-FICTS-01-73','FD0DBD3C3A80B781-uuuuu-01-2E','InChI=1S/C8H16N2O4.ClH/c1-9(2)3-4-10(5-7(11)12)6-8(13)14;/h3-6H2,1-2H3,(H,11,12)(H,13,14);1H','InChIKey=KPDQTPFBLVQPGV-UHFFFAOYSA-N','CN(C)CCN(CC(=O)O)CC(=O)O.Cl',NULL),
	(1029,0,0,'5336-16-3','Consistent with Molecular Formula','C10H20N2O4',232.279,'[[2-(DIETHYLAMINO)ETHYL]IMINO]DIACETIC ACID','7CF27A2CD855CBFD-FICuS-01-9B','7CF27A2CD855CBFD-FICTS-01-7A','7CF27A2CD855CBFD-uuuuu-01-4A','InChI=1S/C10H20N2O4/c1-3-11(4-2)5-6-12(7-9(13)14)8-10(15)16/h3-8H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=FABDBIZDMUNAOT-UHFFFAOYSA-N','CCN(CC)CCN(CC(=O)O)CC(=O)O',NULL),
	(1030,0,0,'5336-17-4','Consistent with Molecular Formula','C6H11NO4',161.1572,'(ETHYLIMINO)DIACETIC ACID','C9F506CD5E547B29-FICuS-01-72','C9F506CD5E547B29-FICTS-01-51','C9F506CD5E547B29-uuuuu-01-21','InChI=1S/C6H11NO4/c1-2-7(3-5(8)9)4-6(10)11/h2-4H2,1H3,(H,8,9)(H,10,11)','InChIKey=QHHFAXFIUXRVSI-UHFFFAOYSA-N','CCN(CC(=O)O)CC(=O)O',NULL),
	(1031,0,0,'5394-96-7','Consistent with Molecular Formula','C15H16N2O6S',352.3612,'2-ACETOXY-4-(ACETYLAMINO)BENZENESULFONIC ACID COMPOUND WITH PYRIDINE (1:1)','CF1289D74B81193B-FICuS-01-5D','CF1289D74B81193B-FICTS-01-3C','2B59869ACB990463-uuuuu-01-04','InChI=1S/C10H11NO6S.C5H5N/c1-6(12)11-8-3-4-10(18(14,15)16)9(5-8)17-7(2)13;1-2-4-6-5-3-1/h3-5H,1-2H3,(H,11,12)(H,14,15,16);1-5H','InChIKey=YJUKQOAIBIQGOQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)O)c(OC(C)=O)c1.c1ccncc1',NULL),
	(1032,0,0,'5336-18-5','Consistent with Molecular Formula','C9H16N2O6',248.2352,'[(3-METHYL-3-NITROBUTYL)IMINO]DIACETIC ACID','04EA4E53E8D43151-FICuS-01-51','04EA4E53E8D43151-FICTS-01-30','04EA4E53E8D43151-uuuuu-01-00','InChI=1S/C9H16N2O6/c1-9(2,11(16)17)3-4-10(5-7(12)13)6-8(14)15/h3-6H2,1-2H3,(H,12,13)(H,14,15)','InChIKey=ZNHPHBKMMAXBCD-UHFFFAOYSA-N','CC(C)(CCN(CC(=O)O)CC(=O)O)[N+](=O)[O-]',NULL),
	(1033,0,0,'5336-19-6','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C5H12N2O2.ClH','C5H12ClN2O2',167.615,'3-METHYL-3-NITROBUTYLAMINE HYDROCHLORIDE','5B676137DB94576C-FICuS-01-54','5B676137DB94576C-FICTS-01-33','993533A54D46B3C8-uuuuu-01-FE','InChI=1S/C5H12N2O2.ClH/c1-5(2,3-4-6)7(8)9;/h3-4,6H2,1-2H3;1H/p-1','InChIKey=HRCXLZDCJRRAKK-UHFFFAOYSA-M','CC(C)(CCN)[N+](=O)[O-].[Cl-]',NULL),
	(1034,0,0,'1010-48-6','Consistent with Molecular Formula','C11H14O2',178.2304,'3-Phenylisopentanoic acid\n.beta.-Phenylisovaleric acid\nBenzenepropanoic acid, .beta.,.beta.-dimethyl-\nHydrocinnamic acid, .beta.,.beta.-dimethyl-','9E10539C6896B79F-FICuS-01-5F','9E10539C6896B79F-FICTS-01-3E','9E10539C6896B79F-uuuuu-01-0E','InChI=1S/C11H14O2/c1-11(2,8-10(12)13)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,12,13)','InChIKey=JTZZMXVIHNHASS-UHFFFAOYSA-N','CC(C)(CC(=O)O)c1ccccc1',NULL),
	(1035,0,0,'5336-21-0','Consistent with Molecular Formula','C5H14ClN',123.6253,'2-Butanamine, 2-methyl-, hydrochloride','711BEFF89ADCB5AA-FICuS-01-A5','711BEFF89ADCB5AA-FICTS-01-84','71E7481DA5516CE4-uuuuu-01-09','InChI=1S/C5H13N.ClH/c1-4-5(2,3)6;/h4,6H2,1-3H3;1H','InChIKey=LPZRMKGBALTKKP-UHFFFAOYSA-N','CCC(C)(C)N.Cl',NULL),
	(1036,0,0,'5336-22-1','Consistent with Molecular Formula','C12H8Br2O2S',376.062,'2,2\'-THIOBIS[4-BROMOPHENOL]','C7DDEE93B8DF181B-FICuS-01-9F','C7DDEE93B8DF181B-FICTS-01-7E','C7DDEE93B8DF181B-uuuuu-01-4E','InChI=1S/C12H8Br2O2S/c13-7-1-3-9(15)11(5-7)17-12-6-8(14)2-4-10(12)16/h1-6,15-16H','InChIKey=HQRWNPFVXNLBJX-UHFFFAOYSA-N','Oc1ccc(Br)cc1Sc1cc(Br)ccc1O',NULL),
	(1037,0,0,'5336-23-2','Consistent with Molecular Formula','C12H8Br2O4S',408.0608,'2,2\'-SULFONYLBIS[4-BROMOPHENOL]','2FDB52826438FA06-FICuS-01-58','2FDB52826438FA06-FICTS-01-37','2FDB52826438FA06-uuuuu-01-07','InChI=1S/C12H8Br2O4S/c13-7-1-3-9(15)11(5-7)19(17,18)12-6-8(14)2-4-10(12)16/h1-6,15-16H','InChIKey=NZPRBTZJWXINLY-UHFFFAOYSA-N','O=S(=O)(c1cc(Br)ccc1O)c1cc(Br)ccc1O',NULL),
	(1038,0,0,'1636-83-5','Consistent with Molecular Formula','C11H14N4O4',266.256,'3-Pentanone (2,4-dinitrophenyl)hydrazone\n3-Pentanone, (2,4-dinitrophenyl)hydrazone\n3-Pentanone, (2,4-dinitrophenyl)hydrazone','9B9F2FC4188C8411-FICuS-01-62','9B9F2FC4188C8411-FICTS-01-41','9B9F2FC4188C8411-uuuuu-01-11','InChI=1S/C11H14N4O4/c1-3-8(4-2)12-13-10-6-5-9(14(16)17)7-11(10)15(18)19/h5-7,13H,3-4H2,1-2H3','InChIKey=JSDIYPWOZUVCKW-UHFFFAOYSA-N','CCC(CC)=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(1039,0,0,'5336-24-3','Consistent with Molecular Formula','C9H20N2O',172.2698,'Di-tert-Butylurea\n1,3-Di-tert-butylurea\nN,N\'-Di-tert-butylurea\nUrea, N,N\'-bis(1,1-dimethylethyl)-\nUrea, 1,3-di-tert-butyl-','A931E0727246A939-FICuS-01-3C','A931E0727246A939-FICTS-01-1B','A931E0727246A939-uuuuu-01-EB','InChI=1S/C9H20N2O/c1-8(2,3)10-7(12)11-9(4,5)6/h1-6H3,(H2,10,11,12)','InChIKey=WSABLXKFAPKFSO-UHFFFAOYSA-N','CC(C)(C)NC(=O)NC(C)(C)C',NULL),
	(1040,0,0,'5394-98-9','Consistent with Molecular Formula','C14H10O6',274.2294,'2,2\',4,4\'-Tetrahydroxybenzil\nEthanedione, bis(2,4-dihydroxyphenyl)-\n.beta.-Resorcil','8ECEC8348C613172-FICuS-01-5D','8ECEC8348C613172-FICTS-01-3C','8ECEC8348C613172-uuuuu-01-0C','InChI=1S/C14H10O6/c15-7-1-3-9(11(17)5-7)13(19)14(20)10-4-2-8(16)6-12(10)18/h1-6,15-18H','InChIKey=NGWYJYHAFLMHNW-UHFFFAOYSA-N','O=C(C(=O)c1ccc(O)cc1O)c1ccc(O)cc1O',NULL),
	(1041,1,0,'815-66-7','Consistent with Molecular Formula','C10H20O2',172.2668,'4-HYDROXY-2,2,5,5-TETRAMETHYL-3-HEXANONE','D0F8E944DB804AB9-FICuS-01-7D','D0F8E944DB804AB9-FICTS-01-5C','D0F8E944DB804AB9-uuuuu-01-2C','InChI=1S/C10H20O2/c1-9(2,3)7(11)8(12)10(4,5)6/h7,11H,1-6H3','InChIKey=YMRDPCUYKKPMFC-UHFFFAOYSA-N','CC(C)(C)C(=O)C(O)C(C)(C)C','1'),
	(1042,0,0,NULL,'Consistent with Molecular Formula','C12H24O3',216.3198,'3-ETHYL-2-(1-ETHYLPROPYL)-2-HYDROXYPENTANOIC ACID','770C62682E6C7FA1-FICuS-01-5D','770C62682E6C7FA1-FICTS-01-3C','770C62682E6C7FA1-uuuuu-01-0C','InChI=1S/C12H24O3/c1-5-9(6-2)12(15,11(13)14)10(7-3)8-4/h9-10,15H,5-8H2,1-4H3,(H,13,14)','InChIKey=IKPTXRCQLGMBPJ-UHFFFAOYSA-N','CCC(CC)C(O)(C(=O)O)C(CC)CC',NULL),
	(1043,0,0,'5336-26-5','Consistent with Molecular Formula','C6H7NO4S',189.1856,'4-Amino-2-hydroxybenzenesulfonic acid\nBenzenesulfonic acid, 4-amino-2-hydroxy-\nSulfanilic acid, 2-hydroxy-','65510D08292B07E8-FICuS-01-37','65510D08292B07E8-FICTS-01-16','65510D08292B07E8-uuuuu-01-E6','InChI=1S/C6H7NO4S/c7-4-1-2-6(5(8)3-4)12(9,10)11/h1-3,8H,7H2,(H,9,10,11)','InChIKey=GPLYAUJTVOYYTL-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)c(O)c1',NULL),
	(1044,0,0,'5336-27-6','Consistent with Molecular Formula','C8H6O5',182.1324,'(2,4-DIHYDROXYPHENYL)GLYOXYLIC ACID','740635F5898F02B1-FICuS-01-3F','740635F5898F02B1-FICTS-01-1E','740635F5898F02B1-uuuuu-01-EE','InChI=1S/C8H6O5/c9-4-1-2-5(6(10)3-4)7(11)8(12)13/h1-3,9-10H,(H,12,13)','InChIKey=OENIGRGCZNNZQB-UHFFFAOYSA-N','O=C(O)C(=O)c1ccc(O)cc1O',NULL),
	(1045,2,0,'5336-28-7','Consistent with Molecular Formula','C18H14N2O',274.3214,'1,2,3,4-TETRAHYDRO-2-OXO-4,6-DIPHENYLNICOTINONITRILE','5C2E324B9D526D25-FICuS-01-56','5C2E324B9D526D25-FICTS-01-35','5C2E324B9D526D25-uuuuu-01-05','InChI=1S/C18H14N2O/c19-12-16-15(13-7-3-1-4-8-13)11-17(20-18(16)21)14-9-5-2-6-10-14/h1-11,15-16H,(H,20,21)','InChIKey=ZYDHIVUWAYWSKJ-UHFFFAOYSA-N','N#CC1C(=O)NC(c2ccccc2)=CC1c1ccccc1','1'),
	(1046,0,0,'2747-05-9','Consistent with Molecular Formula','C12H10O4',218.2086,'2H-1-Benzopyran-2-one, 7-(acetyloxy)-4-methyl-','1C68E93378478D87-FICuS-01-52','1C68E93378478D87-FICTS-01-31','1C68E93378478D87-uuuuu-01-01','InChI=1S/C12H10O4/c1-7-5-12(14)16-11-6-9(15-8(2)13)3-4-10(7)11/h3-6H,1-2H3','InChIKey=HXVZGASCDAGAPS-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(C)cc(=O)oc2c1',NULL),
	(1047,0,0,'13750-36-2','Consistent with Molecular Formula','C14H6N4O10',390.2222,'Benzil, 2,2\',4,4\'-tetranitro-','51F58BE6DD9A9E15-FICuS-01-83','51F58BE6DD9A9E15-FICTS-01-62','51F58BE6DD9A9E15-uuuuu-01-32','InChI=1S/C14H6N4O10/c19-13(9-3-1-7(15(21)22)5-11(9)17(25)26)14(20)10-4-2-8(16(23)24)6-12(10)18(27)28/h1-6H','InChIKey=YWLJLOLSGKXVKE-UHFFFAOYSA-N','O=C(C(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(1048,0,0,NULL,'Consistent with Molecular Formula','C16H18N2S',270.3916,'(N-ETHYL-2-METHYL)THIOCARBANILIDE','564FBF01C6C473F8-FICuS-01-6D','564FBF01C6C473F8-FICTS-01-4C','564FBF01C6C473F8-uuuuu-01-1C','InChI=1S/C16H18N2S/c1-3-18(15-12-8-7-9-13(15)2)16(19)17-14-10-5-4-6-11-14/h4-12H,3H2,1-2H3,(H,17,19)','InChIKey=IEVQUEHAZSKNBU-UHFFFAOYSA-N','CCN(C(=S)Nc1ccccc1)c1ccccc1C',NULL),
	(1049,0,0,'3147-55-5','Consistent with Molecular Formula','C7H4Br2O3',295.9148,'3,5-Dibromosalicylic acid\n3,5-Dibromo-2-hydroxybenzoic acid\n2-Hydroxy-3,5-dibromobenzoic acid\nBenzoic acid, 3,5-dibromo-2-hydroxy-\nSalicylic acid, 3,5-dibromo-','E04D20B4FDE8FA39-FICuS-01-86','E04D20B4FDE8FA39-FICTS-01-65','E04D20B4FDE8FA39-uuuuu-01-35','InChI=1S/C7H4Br2O3/c8-3-1-4(7(11)12)6(10)5(9)2-3/h1-2,10H,(H,11,12)','InChIKey=BFBZHSOXKROMBG-UHFFFAOYSA-N','O=C(O)c1cc(Br)cc(Br)c1O',NULL),
	(1050,0,0,NULL,'Consistent with Molecular Formula','C24H30ClN3O',411.9735,'6-CHLORO-2-METHOXY-9-[(5-PIPERIDINOPENTYL)AMINO]ACRIDINE','16906A1CA7180341-FICuS-01-2B','16906A1CA7180341-FICTS-01-0A','16906A1CA7180341-uuuuu-01-DA','InChI=1S/C24H30ClN3O/c1-29-19-9-11-22-21(17-19)24(20-10-8-18(25)16-23(20)27-22)26-12-4-2-5-13-28-14-6-3-7-15-28/h8-11,16-17H,2-7,12-15H2,1H3,(H,26,27)','InChIKey=MRDUIMWRCOBGBZ-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCCCN3CCCCC3)c2c1',NULL),
	(1051,1,0,'4111-10-8','Consistent with Molecular Formula','C6H11NO',113.159,'2-HYDROXY-2,3-DIMETHYLBUTYRONITRILE','DAD80A3B2C4BA691-FICuS-01-7A','DAD80A3B2C4BA691-FICTS-01-59','DAD80A3B2C4BA691-uuuuu-01-29','InChI=1S/C6H11NO/c1-5(2)6(3,8)4-7/h5,8H,1-3H3','InChIKey=QCKRFEBWZBKGTR-UHFFFAOYSA-N','CC(C)C(C)(O)C#N','1'),
	(1052,0,0,'4747-21-1','Consistent with Molecular Formula','C4H11N',73.1376,'Isopropylmethylamine\nMethylisopropylamine\n2-Methylaminopropane\nN-Methylisopropylamine\n2-Propanamine, N-methyl-\nEthylamine, N,1-dimethyl-','951B761410C70529-FICuS-01-25','951B761410C70529-FICTS-01-04','951B761410C70529-uuuuu-01-D4','InChI=1S/C4H11N/c1-4(2)5-3/h4-5H,1-3H3','InChIKey=XHFGWHUWQXTGAT-UHFFFAOYSA-N','CNC(C)C',NULL),
	(1053,0,0,'2591-86-8','Consistent with Molecular Formula','C6H11NO',113.159,'Formylpiperidine\n1-Formylpiperidine\nN-Formylpiperidine\nPiperidinoformamide\nPiperidine, 1-formyl-\nWLN: T6NTJ AVH\n1-Piperidinecarboxaldehyde\n1-Piperidinecarboxaldehyde\nN-Formylpiperidin','AC243FC6D590BEF9-FICuS-01-8B','AC243FC6D590BEF9-FICTS-01-6A','AC243FC6D590BEF9-uuuuu-01-3A','InChI=1S/C6H11NO/c8-6-7-4-2-1-3-5-7/h6H,1-5H2','InChIKey=FEWLNYSYJNLUOO-UHFFFAOYSA-N','O=CN1CCCCC1',NULL),
	(1054,0,0,'109-55-7','Consistent with Molecular Formula','C5H14N2',102.179,'3-(Dimethylamino)propylamine\nN,N-Dimethylpropylenediamine\nN-Dimethyltrimethylenediamine\nN,N-Dimethyl-1,3-diaminopropane\n3-(Dimethylamino)-1-propanamine\n3-(Dimethylamino)-1-propylamine\nN,N-Dimethyl-1,3-propanediamine\nN,N-Dimethyltrimethylenediamine\n3-Amino-1-(dimethylamino)propane\n1-(Dimethylamino)-3-aminopropane\n1-Amino-3-(dimethylamino)propane\nN,N-Dimethyl-1,3-propylenediamine\n.gamma.-(Dimethylamino)propylamine\nN,N-Dimethyl-N-(3-aminopropyl)amine\nPropylamine, 3-(N,N-dimethylamino)-\nWLN: Z3N1&1\n1,3-Propanediamine, N,N-dimethyl-\n1,3-Propanediamine, N,N-dimethyl-','3A597176B356A798-FICuS-01-47','3A597176B356A798-FICTS-01-26','3A597176B356A798-uuuuu-01-F6','InChI=1S/C5H14N2/c1-7(2)5-3-4-6/h3-6H2,1-2H3','InChIKey=IUNMPGNGSSIWFP-UHFFFAOYSA-N','CN(C)CCCN',NULL),
	(1055,1,0,'96-20-8','Consistent with Molecular Formula','C4H11NO',89.137,'Butanol-2-amine\n2-Amino-1-butanol\n2-AMINO-1-BUTANOL\n2-Aminobutan-1-ol\n2-Aminobutyl alcohol\n1-Hydroxy-2-butylamine\n2-Amino-1-hydroxybutane\n1-(Hydroxymethyl)propylamine\nWLN: ZY2&1Q\n1-Butanol, 2-amino-\n1-Butanol, 2-amino-','40D1079C180F7A7E-FICuS-01-56','40D1079C180F7A7E-FICTS-01-35','40D1079C180F7A7E-uuuuu-01-05','InChI=1S/C4H11NO/c1-2-4(5)3-6/h4,6H,2-3,5H2,1H3','InChIKey=JCBPETKZIGVZRE-UHFFFAOYSA-N','CCC(N)CO','1'),
	(1056,0,0,'637-92-3','Consistent with Molecular Formula','C6H14O',102.176,'tert-Butyl ethylether\nEthyl tert-butyl oxide\nEthyl tert-butyl ether\nPropane, 2-ethoxy-2-methyl-\nEther, tert-butyl ethyl','A2655564E80ECB9E-FICuS-01-6E','A2655564E80ECB9E-FICTS-01-4D','A2655564E80ECB9E-uuuuu-01-1D','InChI=1S/C6H14O/c1-5-7-6(2,3)4/h5H2,1-4H3','InChIKey=NUMQCACRALPSHD-UHFFFAOYSA-N','CCOC(C)(C)C',NULL),
	(1057,0,1,'105-44-2','Consistent with Molecular Formula','C6H13NO',115.1748,'Usaf am-4\nMethyl isobutyl oxime\nMethyl isobutyl ketoxime\n4-Methyl-2-pentanone oxime\n2-Methyl-4-pentanone oxime\nWLN: QNUY1 & 1Y1 & 1\n2-Pentanone, 4-methyl-, oxime\n2-Pentanone, 4-methyl-, oxime','3B63C1A9DEB47723-FICuS-01-65','3B63C1A9DEB47723-FICTS-01-44','4B53E1490A002766-uuuuu-01-DD','InChI=1S/C6H13NO/c1-5(2)4-6(3)7-8/h5,8H,4H2,1-3H3','InChIKey=ZKALVNREMFLWAN-UHFFFAOYSA-N','C/C(CC(C)C)=N/O','1'),
	(1058,0,0,'13361-30-3','Consistent with Molecular Formula','C6H9NO2',127.1426,'CYANOACETIC ACID, ISOPROPYL ESTER','BD5BA6C1F8128F15-FICuS-01-74','BD5BA6C1F8128F15-FICTS-01-53','BD5BA6C1F8128F15-uuuuu-01-23','InChI=1S/C6H9NO2/c1-5(2)9-6(8)3-4-7/h5H,3H2,1-2H3','InChIKey=BESQLCCRQYTQQI-UHFFFAOYSA-N','CC(C)OC(=O)CC#N',NULL),
	(1059,0,0,'1116-98-9','Consistent with Molecular Formula','C7H11NO2',141.1694,'tert-Butyl cyanoacetate\nAcetic acid, cyano-, tert-butyl ester\nAcetic acid, cyano-, 1,1-dimethylethyl ester','DC9B20916FDCEFAF-FICuS-01-AA','DC9B20916FDCEFAF-FICTS-01-89','DC9B20916FDCEFAF-uuuuu-01-59','InChI=1S/C7H11NO2/c1-7(2,3)10-6(9)4-5-8/h4H2,1-3H3','InChIKey=BFNYNEMRWHFIMR-UHFFFAOYSA-N','CC(C)(C)OC(=O)CC#N',NULL),
	(1060,0,0,'622-86-6','Consistent with Molecular Formula','C8H9ClO',156.6115,'.beta.-Chlorophenetole\n(2-Chloroethoxy)benzene\n2-Phenoxyethyl chloride\n1-Phenoxy-2-chloroethane\n2-Chloroethyl phenyl ether\nEther, 2-chloroethyl phenyl\n.beta.-Phenoxyethyl chloride\nBenzene, (2-chloroethoxy)-\nPhenetole, .beta.-chloro-','12A8D05C053C3798-FICuS-01-45','12A8D05C053C3798-FICTS-01-24','12A8D05C053C3798-uuuuu-01-F4','InChI=1S/C8H9ClO/c9-6-7-10-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=VQUYNUJARXBNPK-UHFFFAOYSA-N','ClCCOc1ccccc1',NULL),
	(1061,0,0,'759-58-0','Consistent with Molecular Formula','C8H11NO2',153.1804,'Ethyl 2-cyano-3-methylcrotonate\nEthyl isopropylidene(cyano)acetate\n2-Butenoic acid, 2-cyano-3-methyl-, ethyl ester\nCrotonic acid, 2-cyano-3-methyl-, ethyl ester','21DF4699906637CD-FICuS-01-56','21DF4699906637CD-FICTS-01-35','21DF4699906637CD-uuuuu-01-05','InChI=1S/C8H11NO2/c1-4-11-8(10)7(5-9)6(2)3/h4H2,1-3H3','InChIKey=PZMDAADKKAXROL-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C(C)C',NULL),
	(1062,0,0,'628-46-6','Consistent with Molecular Formula','C7H14O2',130.1864,'5-Methylhexanoic acid\nHexanoic acid, 5-methyl-\nHexanoic acid, 5-methyl-','69F5E9DE4D69700C-FICuS-01-79','69F5E9DE4D69700C-FICTS-01-58','69F5E9DE4D69700C-uuuuu-01-28','InChI=1S/C7H14O2/c1-6(2)4-3-5-7(8)9/h6H,3-5H2,1-2H3,(H,8,9)','InChIKey=MHPUGCYGQWGLJL-UHFFFAOYSA-N','CC(C)CCCC(=O)O',NULL),
	(1063,0,0,'628-73-9','Consistent with Molecular Formula','C6H11N',97.1596,'Capronitrile\nTricapronile\nHexanonitrile\n1-Cyanopentane\nPentyl cyanide\nn-Capronitrile\nWLN: NC5\nHexanenitrile\nHexanenitrile','B8C0FD541C142236-FICuS-01-4D','B8C0FD541C142236-FICTS-01-2C','B8C0FD541C142236-uuuuu-01-FC','InChI=1S/C6H11N/c1-2-3-4-5-6-7/h2-5H2,1H3','InChIKey=AILKHAQXUAOOFU-UHFFFAOYSA-N','CCCCCC#N',NULL),
	(1064,0,0,'5340-30-7','Consistent with Molecular Formula','C8H16O',128.2138,'5,5-DIMETHYL-3-HEXANONE','7BE75C1B89C8A6FF-FICuS-01-96','7BE75C1B89C8A6FF-FICTS-01-75','7BE75C1B89C8A6FF-uuuuu-01-45','InChI=1S/C8H16O/c1-5-7(9)6-8(2,3)4/h5-6H2,1-4H3','InChIKey=BARYVXFFVQIMLI-UHFFFAOYSA-N','CCC(=O)CC(C)(C)C',NULL),
	(1065,1,0,'5397-31-9','Consistent with Molecular Formula','C11H25NO',187.3246,'3-(2-Ethylhexoxy)propylamine\n2-(Ethylhexyloxy)propylamine\nPropylamine, 3-(2-ethylhexoxy)-\n2-Ethylhexyl 3-aminopropyl ether\n3-[(2-Ethylhexyl)oxy]propylamine\n1-Propanamine, 3-[(2-ethylhexyl)oxy]-\nPropylamine, 3-[(2-ethylhexyl)oxy]-','AF41A6427F306503-FICuS-01-3E','AF41A6427F306503-FICTS-01-1D','AF41A6427F306503-uuuuu-01-ED','InChI=1S/C11H25NO/c1-3-5-7-11(4-2)10-13-9-6-8-12/h11H,3-10,12H2,1-2H3','InChIKey=DVFGEIYOLIFSRX-UHFFFAOYSA-N','CCCCC(CC)COCCCN','1'),
	(1066,0,0,'3302-16-7','Consistent with Molecular Formula','C6H11N',97.1596,'Butanenitrile, 3,3-dimethyl-','57DAD4C817A3C0F9-FICuS-01-79','57DAD4C817A3C0F9-FICTS-01-58','57DAD4C817A3C0F9-uuuuu-01-28','InChI=1S/C6H11N/c1-6(2,3)4-5-7/h4H2,1-3H3','InChIKey=XFOWYEKVIRMOBI-UHFFFAOYSA-N','CC(C)(C)CC#N',NULL),
	(1067,0,0,NULL,'Consistent with Molecular Formula','C13H20',176.301,'2-ISOBUTYL-3,5-DIMETHYLTOLUENE','633D90BB0846FDB6-FICuS-01-68','633D90BB0846FDB6-FICTS-01-47','633D90BB0846FDB6-uuuuu-01-17','InChI=1S/C13H20/c1-9(2)6-13-11(4)7-10(3)8-12(13)5/h7-9H,6H2,1-5H3','InChIKey=QRPCYMPVQUZUOR-UHFFFAOYSA-N','Cc1cc(C)c(CC(C)C)c(C)c1',NULL),
	(1068,0,0,'123-00-2','Consistent with Molecular Formula','C7H16N2O',144.2162,'N-AMINOPROPYLMORPHLINE\n3-Morpholinopropylamine\n4-Morpholinepropylamine\n4-Aminopropylmorpholine\n(3-Aminopropyl)morpholine\nMorpholine, 4-aminopropyl-\nMorpholine, N-aminopropyl-\n4-(3-Aminopropyl)morpholine\n1-Amino-3-morpholinopropane\nN-(3-Aminopropyl)morpholine\n.gamma.-Morpholinopropylamine\n4-(.gamma.-Aminopropyl)morpholine\nWLN: T6N DOTJ A3Z\nN-Aminopropylmorpholine\n4-Morpholinepropanamine\nMorpholine, 4-(3-aminopropyl)-','4FE94128800F7CC6-FICuS-01-5F','4FE94128800F7CC6-FICTS-01-3E','4FE94128800F7CC6-uuuuu-01-0E','InChI=1S/C7H16N2O/c8-2-1-3-9-4-6-10-7-5-9/h1-8H2','InChIKey=UIKUBYKUYUSRSM-UHFFFAOYSA-N','NCCCN1CCOCC1',NULL),
	(1069,0,0,'3437-95-4','Consistent with Molecular Formula','C4H3IS',210.0322,'2-Iodothiophene\n2-Thienyl iodide\n.alpha.-Iodothiophene\nThiophene, 2-iodo-\nThiophene, 2-iodo-','4CB8440CADC7329E-FICuS-01-75','4CB8440CADC7329E-FICTS-01-54','4CB8440CADC7329E-uuuuu-01-24','InChI=1S/C4H3IS/c5-4-2-1-3-6-4/h1-3H','InChIKey=ROIMNSWDOJCBFR-UHFFFAOYSA-N','Ic1cccs1',NULL),
	(1070,1,0,'5461-13-2','Consistent with Molecular Formula','C6H10N2O2',142.1572,'5-NITROHEXANENITRILE','96A20191EC448461-FICuS-01-37','96A20191EC448461-FICTS-01-16','96A20191EC448461-uuuuu-01-E6','InChI=1S/C6H10N2O2/c1-6(8(9)10)4-2-3-5-7/h6H,2-4H2,1H3','InChIKey=CTQYODVEVIBVOK-UHFFFAOYSA-N','CC(CCCC#N)[N+](=O)[O-]','1'),
	(1071,0,0,'1462-12-0','Consistent with Molecular Formula','C9H14O4',186.2072,'1-PROPYLIDENE-1,1-DICARBOXYLIC ACID, DIETHYL ESTER','647E799283270EB2-FICuS-01-45','647E799283270EB2-FICTS-01-24','647E799283270EB2-uuuuu-01-F4','InChI=1S/C9H14O4/c1-4-7(8(10)12-5-2)9(11)13-6-3/h4H,5-6H2,1-3H3','InChIKey=LBBAWVLUOZVYCC-UHFFFAOYSA-N','CC=C(C(=O)OCC)C(=O)OCC',NULL),
	(1072,0,0,'3457-55-4','Consistent with Molecular Formula','C10H10O2',162.1878,'1-PHENYL-1,2-BUTANEDIONE','90942976A86FC1C2-FICuS-01-53','90942976A86FC1C2-FICTS-01-32','90942976A86FC1C2-uuuuu-01-02','InChI=1S/C10H10O2/c1-2-9(11)10(12)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=PIRWSGXNBGFLEA-UHFFFAOYSA-N','CCC(=O)C(=O)c1ccccc1',NULL),
	(1073,0,1,'7318-00-5','Consistent with Molecular Formula','C6H11NO2',129.1584,'Ethyl 3-aminocrotonate\nEthyl 3-amino-2-butenoate\nEthyl .beta.-aminocrotonate\n.beta.-Aminocrotonic acid ethyl ester\n2-Butenoic acid, 3-amino-, ethyl ester\nCrotonic acid, 3-amino-, ethyl ester','1DAE109C3C62156B-FICuS-01-5B','8922BD91CF89287F-FICTS-01-4C','1DAE109C3C62156B-uuuuu-01-0A','InChI=1S/C6H11NO2/c1-3-9-6(8)4-5(2)7/h4H,3,7H2,1-2H3','InChIKey=YPMPTULBFPFSEQ-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)N','1'),
	(1074,0,0,'5344-18-3','Consistent with Molecular Formula','C14H20O',204.3114,'2\',3,4\',6\'-Tetramethylbutyrophone\n2,4,6-Trimethylphenyl isobutyl ketone\n1-(3-Methylbutyryl)-2,4,6-trimethylbenzene\nButyrophenone, 2\',3,4\',6\'-tetramethyl-','70F5C65CDB5B8ECB-FICuS-01-99','70F5C65CDB5B8ECB-FICTS-01-78','70F5C65CDB5B8ECB-uuuuu-01-48','InChI=1S/C14H20O/c1-9(2)6-13(15)14-11(4)7-10(3)8-12(14)5/h7-9H,6H2,1-5H3','InChIKey=BUCULLODNNKZEI-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CC(C)C)c(C)c1',NULL),
	(1075,0,0,'5344-19-4','Consistent with Molecular Formula','C6H12OS3',196.3402,'2-(METHYLTHIO)ETHYLCARBONODITHIOIC ACID, ETHYL ESTER','1778DB59B8DDB366-FICuS-01-75','1778DB59B8DDB366-FICTS-01-54','1778DB59B8DDB366-uuuuu-01-24','InChI=1S/C6H12OS3/c1-3-7-6(8)10-5-4-9-2/h3-5H2,1-2H3','InChIKey=GSFBNXHEKQIGMJ-UHFFFAOYSA-N','CCOC(=S)SCCSC',NULL),
	(1076,0,0,'5344-20-7','Consistent with Molecular Formula','C6H15N',101.1912,'Isohexylamine\n1-Pentanamine, 4-methyl-','25C2E4535C71C34A-FICuS-01-4F','25C2E4535C71C34A-FICTS-01-2E','25C2E4535C71C34A-uuuuu-01-FE','InChI=1S/C6H15N/c1-6(2)4-3-5-7/h6H,3-5,7H2,1-2H3','InChIKey=QVIAMKXOQGCYCV-UHFFFAOYSA-N','CC(C)CCCN',NULL),
	(1077,0,0,'109-56-8','Consistent with Molecular Formula','C5H13NO',103.1638,'PAE\nIPE\nEthanolisopropylamine\nIsopropylaminoethanol\nN-Isopropylaminoethanol\n2-Isopropylaminoethanol\nN-Isopropylethanolamine\nMonoisopropylaminoethanol\n(N-Hydroxyethyl)isopropylamine\nEthanol, 2-[(1-methylethyl)amino]-\nEthanol, 2-(isopropylamino)-','9672B477F03EA3C2-FICuS-01-5A','9672B477F03EA3C2-FICTS-01-39','9672B477F03EA3C2-uuuuu-01-09','InChI=1S/C5H13NO/c1-5(2)6-3-4-7/h5-7H,3-4H2,1-2H3','InChIKey=RILLZYSZSDGYGV-UHFFFAOYSA-N','CC(C)NCCO',NULL),
	(1078,1,0,'123-82-0','Consistent with Molecular Formula','C7H17N',115.218,'Heptin\nTuamine\nRineptyl\nRineptil\nHeptamine\nHeptedrine\nArmeen L-7\nTuaminoheptan\n2-Heptylamine\n2-Aminoheptane\nTuaminoheptane\n2-AMINOHEPTANE\n2-AMINOHEPTANE\nDL-2-Aminoheptane\n1-Methylhexylamine\nMethyl-n-hexylamine\nHeptamine, sympathomimetic\nWLN: ZY5 & 1\n2-Heptanamine\nHexylamine, 1-methyl-','17D1D5088490993B-FICuS-01-41','17D1D5088490993B-FICTS-01-20','17D1D5088490993B-uuuuu-01-F0','InChI=1S/C7H17N/c1-3-4-5-6-7(2)8/h7H,3-6,8H2,1-2H3','InChIKey=VSRBKQFNFZQRBM-UHFFFAOYSA-N','CCCCCC(C)N','1'),
	(1079,0,0,'5344-23-0','Consistent with Molecular Formula','C6H12O3',132.159,'GLYOXAL, DIETHYL ACETAL','7997B99FAF072EB6-FICuS-01-7E','7997B99FAF072EB6-FICTS-01-5D','7997B99FAF072EB6-uuuuu-01-2D','InChI=1S/C6H12O3/c1-3-8-6(5-7)9-4-2/h5-6H,3-4H2,1-2H3','InChIKey=IFYTUUDFOJDWBQ-UHFFFAOYSA-N','CCOC(C=O)OCC',NULL),
	(1080,0,0,'5185-97-7','Consistent with Molecular Formula','C7H12O3',144.17,'4-Oxopentyl acetate\nAcetopropyl acetate\n4-Ketovaleryl acetate\n5-Acetoxypentan-2-one\n3-Acetylpropyl acetate\n.gamma.-Acetylpropyl acetate\n2-Pentanone, 5-(acetyloxy)-\n2-Pentanone, 5-hydroxy-, acetate','E060BC2C7A4B9B6E-FICuS-01-80','E060BC2C7A4B9B6E-FICTS-01-5F','E060BC2C7A4B9B6E-uuuuu-01-2F','InChI=1S/C7H12O3/c1-6(8)4-3-5-10-7(2)9/h3-5H2,1-2H3','InChIKey=QYAHGDMPUORRQD-UHFFFAOYSA-N','CC(=O)CCCOC(C)=O',NULL),
	(1081,0,0,'3709-08-8','Consistent with Molecular Formula','C6H10O2',114.1438,'4-HYDROXY-2,2-DIMETHYLBUTYRIC ACID, .GAMMA.-LACTONE','737CAD1BC9914620-FICuS-01-55','737CAD1BC9914620-FICTS-01-34','737CAD1BC9914620-uuuuu-01-04','InChI=1S/C6H10O2/c1-6(2)3-4-8-5(6)7/h3-4H2,1-2H3','InChIKey=UPVAIJPDWVTFKT-UHFFFAOYSA-N','CC1(C)CCOC1=O',NULL),
	(1082,1,0,'927-55-9','Consistent with Molecular Formula','C5H13NO',103.1638,'4-AMINO-1-PENTANOL','1F2E0B21B8CCFCC2-FICuS-01-88','1F2E0B21B8CCFCC2-FICTS-01-67','1F2E0B21B8CCFCC2-uuuuu-01-37','InChI=1S/C5H13NO/c1-5(6)3-2-4-7/h5,7H,2-4,6H2,1H3','InChIKey=JAXJUENAJXWFBX-UHFFFAOYSA-N','CC(N)CCCO','1'),
	(1083,0,0,'5344-27-4','Consistent with Molecular Formula','C7H9NO',123.1542,'4-Ethanolpyridine\nWLN: T6NJ D2Q\n4-Pyridineethanol\n4-Pyridineethanol','9769CEC8D0A446B5-FICuS-01-73','9769CEC8D0A446B5-FICTS-01-52','9769CEC8D0A446B5-uuuuu-01-22','InChI=1S/C7H9NO/c9-6-3-7-1-4-8-5-2-7/h1-2,4-5,9H,3,6H2','InChIKey=DWPYQDGDWBKJQL-UHFFFAOYSA-N','OCCc1ccncc1',NULL),
	(1084,0,0,'4458-31-5','Consistent with Molecular Formula','C7H17N',115.218,'Diethylpropylamine\nDiethyl-n-propylamine\nEthanamine, N-ethyl-N-propyl-\n1-Propanamine, N,N-diethyl-\nPropylamine, N,N-diethyl-','EFBD52D290C7720B-FICuS-01-73','EFBD52D290C7720B-FICTS-01-52','EFBD52D290C7720B-uuuuu-01-22','InChI=1S/C7H17N/c1-4-7-8(5-2)6-3/h4-7H2,1-3H3','InChIKey=PQZTVWVYCLIIJY-UHFFFAOYSA-N','CCCN(CC)CC',NULL),
	(1085,0,0,'111-75-1','Consistent with Molecular Formula','C6H15NO',117.1906,'Butylethanolamine\nn-Butylethanolamine\n2-Butylaminoethanol\nn-Butylaminoethanol\nButylmonoethanolamine\nN-Butyl monoethanolamine\nWLN: Q2M4\nEthanol, 2-(butylamino)-\nEthanol, 2-(butylamino)-','F68565C7EB45EED1-FICuS-01-84','F68565C7EB45EED1-FICTS-01-63','F68565C7EB45EED1-uuuuu-01-33','InChI=1S/C6H15NO/c1-2-3-4-7-5-6-8/h7-8H,2-6H2,1H3','InChIKey=LJDSTRZHPWMDPG-UHFFFAOYSA-N','CCCCNCCO',NULL),
	(1086,2,0,'5344-30-9','Consistent with Molecular Formula','C10H18O2',170.251,'7-HYDROXY-3,7-DIMETHYLOCTANAL','8972401F8160B704-FICuS-01-28','8972401F8160B704-FICTS-01-07','8972401F8160B704-uuuuu-01-D7','InChI=1S/C10H18O2/c1-8(2)5-4-6-9(3)10(12)7-11/h7,9-10,12H,1,4-6H2,2-3H3','InChIKey=GHEHLAKTQJFKHN-UHFFFAOYSA-N','C=C(C)CCCC(C)C(O)C=O','1'),
	(1087,1,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,'PIPERITONE\nPiperitone','A14EA46C411648BA-FICuS-01-5B','A14EA46C411648BA-FICTS-01-3A','A14EA46C411648BA-uuuuu-01-0A','InChI=1S/C10H16O/c1-7(2)9-5-4-8(3)6-10(9)11/h6-7,9H,4-5H2,1-3H3','InChIKey=YSTPAHQEHQSRJD-UHFFFAOYSA-N','CC1=CC(=O)C(C(C)C)CC1','1'),
	(1088,1,0,'1619-58-5','Consistent with Molecular Formula','C7H11NO2',141.1694,'2-CYANOBUTYRIC ACID, ETHYL ESTER','84CC238968AECED4-FICuS-01-83','84CC238968AECED4-FICTS-01-62','84CC238968AECED4-uuuuu-01-32','InChI=1S/C7H11NO2/c1-3-6(5-8)7(9)10-4-2/h6H,3-4H2,1-2H3','InChIKey=FCISHUHNFYJJDU-UHFFFAOYSA-N','CCOC(=O)C(C#N)CC','1'),
	(1089,1,0,'609-14-3','Consistent with Molecular Formula','C7H12O3',144.17,'Ethyl methylacetoacetate\nEthyl 2-acetylpropionate\nEthyl 2-methylacetoacetate\nEthyl 2-methyl-3-oxobutyrate\nEthyl 2-methyl-3-oxobutanoate\nEthyl .alpha.-acetylpropionate\n.alpha.-Methylacetoacetic ester\nEthyl .alpha.-methylacetoacetate\nEthyl .alpha.-methylacetylacetate\nButanoic acid, 2-methyl-3-oxo-, ethyl ester\nAcetoacetic acid, 2-methyl-, ethyl ester','133BC92A367DAACF-FICuS-01-7E','133BC92A367DAACF-FICTS-01-5D','133BC92A367DAACF-uuuuu-01-2D','InChI=1S/C7H12O3/c1-4-10-7(9)5(2)6(3)8/h5H,4H2,1-3H3','InChIKey=FNENWZWNOPCZGK-UHFFFAOYSA-N','CCOC(=O)C(C)C(C)=O','1'),
	(1090,1,0,'7452-79-1','Consistent with Molecular Formula','C7H14O2',130.1864,'Ethyl 2-methylbutyrate\nEthyl 2-methylbutanoate\nEthyl .alpha.-methylbutyrate\nButanoic acid, 2-methyl-, ethyl ester\nButyric acid, 2-methyl-, ethyl ester','DC86F31046A93DEC-FICuS-01-79','DC86F31046A93DEC-FICTS-01-58','DC86F31046A93DEC-uuuuu-01-28','InChI=1S/C7H14O2/c1-4-6(3)7(8)9-5-2/h6H,4-5H2,1-3H3','InChIKey=HCRBXQFHJMCTLF-UHFFFAOYSA-N','CCOC(=O)C(C)CC','1'),
	(1091,2,0,'5344-33-2','Consistent with Molecular Formula','C10H22O3',190.282,'2-(ETHOXYMETHYL)-2,4-DIMETHYL-1,5-PENTANEDIOL','E03938B0B51DE38B-FICuS-01-63','E03938B0B51DE38B-FICTS-01-42','E03938B0B51DE38B-uuuuu-01-12','InChI=1S/C10H22O3/c1-4-13-8-10(3,7-12)5-9(2)6-11/h9,11-12H,4-8H2,1-3H3','InChIKey=GFACVWGNHPBNPQ-UHFFFAOYSA-N','CCOCC(C)(CO)CC(C)CO','1'),
	(1092,0,1,'5314-31-8','Consistent with Molecular Formula','C7H15NO',129.2016,'2-HEPTANONE, OXIME','A42A22B66427F75A-FICuS-01-51','A42A22B66427F75A-FICTS-01-30','9C0D079ED1B18B68-uuuuu-01-1B','InChI=1S/C7H15NO/c1-3-4-5-6-7(2)8-9/h9H,3-6H2,1-2H3','InChIKey=NGTGENGUUCHSLQ-UHFFFAOYSA-N','CCCCC/C(C)=N\\O','1'),
	(1093,2,0,'105-41-9','Consistent with Molecular Formula','C7H17N',115.218,'Forthan\nForthane\nMethylhexaneamine\n4-Methyl-2-hexylamine\n1,3-Dimethylamylamine\n2-Amino-4-methylhexane\n1,3-Dimethylpentylamine\nWLN: ZY & 1Y2\n2-Hexanamine, 4-methyl-\nPentylamine, 1,3-dimethyl-','1A66BFD6E5532DFB-FICuS-01-87','1A66BFD6E5532DFB-FICTS-01-66','1A66BFD6E5532DFB-uuuuu-01-36','InChI=1S/C7H17N/c1-4-6(2)5-7(3)8/h6-7H,4-5,8H2,1-3H3','InChIKey=YAHRDLICUYEDAU-UHFFFAOYSA-N','CCC(C)CC(C)N','1'),
	(1094,0,0,'5259-98-3','Consistent with Molecular Formula','C5H11ClO',122.5943,'5-Chloropentanol\n5-Chloro-1-pentanol\nPentamethylene chlorohydrin\n1-Pentanol, 5-chloro-\n1-Pentanol, 5-chloro-','145A18BFEC23DFD5-FICuS-01-83','145A18BFEC23DFD5-FICTS-01-62','145A18BFEC23DFD5-uuuuu-01-32','InChI=1S/C5H11ClO/c6-4-2-1-3-5-7/h7H,1-5H2','InChIKey=DCBJCKDOZLTTDW-UHFFFAOYSA-N','OCCCCCCl',NULL),
	(1095,1,0,'1008-73-7','Consistent with Molecular Formula','C10H10O2',162.1878,'4-HYDROXY-3-PHENYLBUTANOIC ACID, .GAMMA.-LACTONE','566F7C00B4C24659-FICuS-01-4B','566F7C00B4C24659-FICTS-01-2A','566F7C00B4C24659-uuuuu-01-FA','InChI=1S/C10H10O2/c11-10-6-9(7-12-10)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=YFNSPPHTAARSPD-UHFFFAOYSA-N','O=C1CC(c2ccccc2)CO1','1'),
	(1096,0,1,'5399-18-8','Consistent with Molecular Formula','C6H13NO',115.1748,'2-ETHYLBUTYRALDHYDE, OXIME','81C58B94532443E7-FICuS-01-40','81C58B94532443E7-FICTS-01-1F','1D57AAE666B959AC-uuuuu-01-2D','InChI=1S/C6H13NO/c1-3-6(4-2)5-7-8/h5-6,8H,3-4H2,1-2H3/b7-5-','InChIKey=FQRMVGKAQSXDPC-ALCCZGGFSA-N','CCC(/C=N\\O)CC','1'),
	(1097,0,0,'137-43-9','Consistent with Molecular Formula','C5H9Br',149.0301,'Bromocyclopentane\nCyclopentyl bromide\nCyclopentane, bromo-\nCyclopentane, bromo-','E10EE0CB7C31D0F9-FICuS-01-7D','E10EE0CB7C31D0F9-FICTS-01-5C','E10EE0CB7C31D0F9-uuuuu-01-2C','InChI=1S/C5H9Br/c6-5-3-1-2-4-5/h5H,1-4H2','InChIKey=BRTFVKHPEHKBQF-UHFFFAOYSA-N','BrC1CCCC1',NULL),
	(1098,0,0,'5399-19-9','Consistent with Molecular Formula','C7H14S',130.2476,'ALLYL BUTYL SULFIDE','768BFF3B6953853A-FICuS-01-67','768BFF3B6953853A-FICTS-01-46','768BFF3B6953853A-uuuuu-01-16','InChI=1S/C7H14S/c1-3-5-7-8-6-4-2/h4H,2-3,5-7H2,1H3','InChIKey=HXMYUSWENPCWFT-UHFFFAOYSA-N','C=CCSCCCC',NULL),
	(1099,0,0,'1759-53-1','Consistent with Molecular Formula','C4H6O2',86.0902,'Carboxycyclopropane\nCyclopropionic acid\nCyclopropylcarboxylic acid\nWLN: L3TJ AVQ\nCyclopropanecarboxylic acid\nCyclopropanecarboxylic acid','D29E5AF07E19AB80-FICuS-01-78','D29E5AF07E19AB80-FICTS-01-57','D29E5AF07E19AB80-uuuuu-01-27','InChI=1S/C4H6O2/c5-4(6)3-1-2-3/h3H,1-2H2,(H,5,6)','InChIKey=YMGUBTXCNDTFJI-UHFFFAOYSA-N','O=C(O)C1CC1',NULL),
	(1100,0,0,'563-28-0','Consistent with Molecular Formula','C3H8KO4S',179.2518,'Potassium propyl sulfate\nSulfuric acid, monopropyl ester, potassium salt\nSulfuric acid, monopropyl ester, potassium salt','4AD793F574270E96-FICuS-01-56','4AD793F574270E96-FICTS-01-35','F7EA7A0C155D7A22-uuuuu-01-1F','InChI=1S/C3H8O4S.K/c1-2-3-7-8(4,5)6;/h2-3H2,1H3,(H,4,5,6);/q;+1','InChIKey=WYXSFEFSJZFQAT-UHFFFAOYSA-N','CCCOS(=O)(=O)O.[K+]',NULL),
	(1101,0,0,'556-76-3','Consistent with Molecular Formula','C5H12NaO4S',191.1972,'Sodium amyl sulfate\nPentyl sodium sulfate\nSodium pentyl sulfate\nPentyl sodium sulphate\nSulfuric acid, monopentyl ester, sodium salt\nSulfuric acid, monopentyl ester, sodium salt','06E0DCB0AB9ABF85-FICuS-01-8D','06E0DCB0AB9ABF85-FICTS-01-6C','8D0730BFCBE10D2D-uuuuu-01-29','InChI=1S/C5H12O4S.Na/c1-2-3-4-5-9-10(6,7)8;/h2-5H2,1H3,(H,6,7,8);/q;+1','InChIKey=KLZYTGLGWPHIDV-UHFFFAOYSA-N','CCCCCOS(=O)(=O)O.[Na+]',NULL),
	(1102,4,0,'36413-60-2','Consistent with Molecular Formula','C7H12O6',192.1682,'Quinate\nQUINIC ACID\nCyclohexanecarboxylic acid, 1,3,4,5-tetrahydroxy-, (1.alpha.,3.alpha.,4.alpha.,5.beta.)-\nQuinic acid','5444BB1B896A0E4A-FICuS-01-61','5444BB1B896A0E4A-FICTS-01-40','8121F760FBFF4978-uuuuu-01-15','InChI=1S/C7H12O6/c8-3-1-7(13,6(11)12)2-4(9)5(3)10/h3-5,8-10,13H,1-2H2,(H,11,12)/t3-,4-,5-,7+/m1/s1','InChIKey=AAWZDTNXLSGCEK-WYWMIBKRSA-N','O=C(O)C1(O)CC(O)C(O)C(O)C1','1'),
	(1103,0,0,'2789-92-6','Consistent with Molecular Formula','C7H5Cl2NO2',206.028,'3,5-Dichloroanthranilic acid\n2-Amino-3,5-dichlorobenzoic acid\n3,5-Dichloro-2-aminobenzoic acid\nWLN: ZR BG DG FVQ\nBenzoic acid, 2-amino-3,5-dichloro-\nAnthranilic acid, 3,5-dichloro-','68C6E706440EE63A-FICuS-01-5C','68C6E706440EE63A-FICTS-01-3B','68C6E706440EE63A-uuuuu-01-0B','InChI=1S/C7H5Cl2NO2/c8-3-1-4(7(11)12)6(10)5(9)2-3/h1-2H,10H2,(H,11,12)','InChIKey=KTHTXLUIEAIGCD-UHFFFAOYSA-N','Nc1c(Cl)cc(Cl)cc1C(=O)O',NULL),
	(1104,0,0,'5344-44-5','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,'Benzenamine, 3-chloro-5-nitro-\nAniline, 3-chloro-5-nitro-','BB5FD5D86FB9C0E5-FICuS-01-9F','BB5FD5D86FB9C0E5-FICTS-01-7E','BB5FD5D86FB9C0E5-uuuuu-01-4E','InChI=1S/C6H5ClN2O2/c7-4-1-5(8)3-6(2-4)9(10)11/h1-3H,8H2','InChIKey=RXAFMJXGEACRGX-UHFFFAOYSA-N','Nc1cc(Cl)cc([N+](=O)[O-])c1',NULL),
	(1105,0,0,'2720-73-2','Consistent with Molecular Formula','C6H12KOS2',203.3782,'Aeroxanthate 350\nPotassium amylxanthate\nPotassium pentyl xanthate\nPotassium amylxanthogenate\nPotassium n-amylxanthogenate\nPotassium pentyl xanthogenate\nAmylxanthic acid, potassium salt\nCarbonodithioic acid, O-pentyl ester, potassium salt\nCarbonic acid, dithio-, O-pentyl ester, potassium salt','4DE046C94FD5E551-FICuS-01-6D','4DE046C94FD5E551-FICTS-01-4C','F0DDAF302EAF91E5-uuuuu-01-40','InChI=1S/C6H12OS2.K/c1-2-3-4-5-7-6(8)9;/h2-5H2,1H3,(H,8,9);/q;+1','InChIKey=YIBBMDDEXKBIAM-UHFFFAOYSA-N','CCCCCOC(=S)S.[K+]',NULL),
	(1106,0,0,'480-63-7','Consistent with Molecular Formula','C10H12O2',164.2036,'Mesitoic acid\n.beta.-Isodurylic acid\n2,4,6-Trimethylbenzoic acid\nBenzoic acid, 2,4,6-trimethyl-\nBenzoic acid, 2,4,6-trimethyl-','0C8338F7C7184E70-FICuS-01-50','0C8338F7C7184E70-FICTS-01-2F','0C8338F7C7184E70-uuuuu-01-FF','InChI=1S/C10H12O2/c1-6-4-7(2)9(10(11)12)8(3)5-6/h4-5H,1-3H3,(H,11,12)','InChIKey=FFFIRKXTFQCCKJ-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)O)c(C)c1',NULL),
	(1107,0,0,'4535-87-9','Consistent with Molecular Formula','C4H11Cl2N',144.0436,'N-Ethyl-N-(2-chloroethyl)amine hydrochloride\nEthylamine, N-(2-chloroethyl)-, hydrochloride\nWLN: G2M2 &GH\nEthanamine, 2-chloro-N-ethyl-, hydrochloride\nDiethylamine, 2-chloro-, hydrochloride','696B628EA8505FE7-FICuS-01-68','696B628EA8505FE7-FICTS-01-47','6997C56B97DD86A9-uuuuu-01-25','InChI=1S/C4H10ClN.ClH/c1-2-6-4-3-5;/h6H,2-4H2,1H3;1H','InChIKey=ZNPQLXDWQPMSMR-UHFFFAOYSA-N','CCNCCCl.Cl',NULL),
	(1108,1,0,'74592-78-2','Consistent with Molecular Formula','C3H2Br3NO',307.7669,'3,3,3,-TRIBROMO-2-HYDROXYPROPANONITRILE','BE2581FA411364DE-FICuS-01-61','BE2581FA411364DE-FICTS-01-40','BE2581FA411364DE-uuuuu-01-10','InChI=1S/C3H2Br3NO/c4-3(5,6)2(8)1-7/h2,8H','InChIKey=YRVKHDJXSXWQKB-UHFFFAOYSA-N','N#CC(O)C(Br)(Br)Br','1'),
	(1109,0,0,'5344-48-9','Consistent with Molecular Formula','C7H5KNO7S',286.277,'Benzoic acid, 4-nitro-2-sulfo-, potassiumsulfonate salt\nBenzoic acid, 4-nitro-2-sulfo-, monopotassium salt','211769A481F03991-FICuS-01-2B','211769A481F03991-FICTS-01-0A','9C2A805DE08A4D25-uuuuu-01-13','InChI=1S/C7H5NO7S.K/c9-7(10)5-2-1-4(8(11)12)3-6(5)16(13,14)15;/h1-3H,(H,9,10)(H,13,14,15);/q;+1','InChIKey=ZJVMUAMBOGFWRS-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1S(=O)(=O)O.[K+]',NULL),
	(1110,0,0,'5344-49-0','Consistent with Molecular Formula','C7H4ClNO4',201.5659,'2-CHLORO-6-NITROBENZOIC ACID','7A493B240C69F7EA-FICuS-01-6C','7A493B240C69F7EA-FICTS-01-4B','7A493B240C69F7EA-uuuuu-01-1B','InChI=1S/C7H4ClNO4/c8-4-2-1-3-5(9(12)13)6(4)7(10)11/h1-3H,(H,10,11)','InChIKey=JYHOMEFOTKWQPN-UHFFFAOYSA-N','O=C(O)c1c(Cl)cccc1[N+](=O)[O-]',NULL),
	(1111,0,0,'618-73-5','Consistent with Molecular Formula','C7H7NO4',169.1366,'Benzamide, 3,4,5-trihydroxy-\nGallamide','FE4C55B0CDE718A8-FICuS-01-8A','FE4C55B0CDE718A8-FICTS-01-69','FE4C55B0CDE718A8-uuuuu-01-39','InChI=1S/C7H7NO4/c8-7(12)3-1-4(9)6(11)5(10)2-3/h1-2,9-11H,(H2,8,12)','InChIKey=RBQIPEJXQPQFJX-UHFFFAOYSA-N','NC(=O)c1cc(O)c(O)c(O)c1',NULL),
	(1112,0,0,'5344-50-3','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C12H12As2O5',386.067,'ANTINEOPLASTIC-1125\nBENZENEARSONIC ANHYDRIDE','428B0B6DAC05E068-FICuS-01-5F','428B0B6DAC05E068-FICTS-01-3E','428B0B6DAC05E068-uuuuu-01-0E','InChI=1S/C12H12As2O5/c15-13(16,11-7-3-1-4-8-11)19-14(17,18)12-9-5-2-6-10-12/h1-10H,(H,15,16)(H,17,18)','InChIKey=VXTYIZLEQYLJHY-UHFFFAOYSA-N','O=[As](O)(O[As](=O)(O)c1ccccc1)c1ccccc1',NULL),
	(1113,0,0,'5344-51-4','Consistent with Molecular Formula','C6H12ClS2',183.7338,'1,4-DITHIONIABICYCLO[2.2.2]OCTANE DICHLORIDE','FA7E871114C8BCFB-FICuS-01-88','FA7E871114C8BCFB-FICTS-01-67','382CD583821A585F-uuuuu-01-FE','InChI=1S/C6H12S2.ClH/c1-2-8-5-3-7(1)4-6-8;/h1-6H2;1H/q+2;/p-1','InChIKey=NSXVPVMZEFSGKF-UHFFFAOYSA-M','C1C[S+]2CC[S+]1CC2.[Cl-]',NULL),
	(1114,0,0,'2078-71-9','Consistent with Molecular Formula','C3H8N2O2',104.1084,'Urea, (2-hydroxyethyl)-\nUrea, (2-hydroxyethyl)-','2A2D2BC1B2C9EBEC-FICuS-01-97','2A2D2BC1B2C9EBEC-FICTS-01-76','2A2D2BC1B2C9EBEC-uuuuu-01-46','InChI=1S/C3H8N2O2/c4-3(7)5-1-2-6/h6H,1-2H2,(H3,4,5,7)','InChIKey=CLAHOZSYMRNIPY-UHFFFAOYSA-N','NC(=O)NCCO',NULL),
	(1115,0,0,'88-50-6','Consistent with Molecular Formula','C6H5Cl2NO3S',242.0764,'2,5-Dichlorosulfanilic acid\n2,5-Dichloroaniline-4-sulfonic acid\n4-Amino-2,5-dichlorobenzenesulfonic acid\nBenzenesulfonic acid, 4-amino-2,5-dichloro-\nSulfanilic acid, 2,5-dichloro-','E3BD4E93A30776DF-FICuS-01-7C','E3BD4E93A30776DF-FICTS-01-5B','E3BD4E93A30776DF-uuuuu-01-2B','InChI=1S/C6H5Cl2NO3S/c7-3-2-6(13(10,11)12)4(8)1-5(3)9/h1-2H,9H2,(H,10,11,12)','InChIKey=SJCTXIKOXTUQHC-UHFFFAOYSA-N','Nc1cc(Cl)c(S(=O)(=O)O)cc1Cl',NULL),
	(1116,2,0,'5399-20-2','Consistent with Molecular Formula','C14H15NO3',245.2774,'N-(2-HYDROXYCYCLOHEXYL)PHTHALIMIDE','3319FEFC878DE37E-FICuS-01-8A','3319FEFC878DE37E-FICTS-01-69','3319FEFC878DE37E-uuuuu-01-39','InChI=1S/C14H15NO3/c16-12-8-4-3-7-11(12)15-13(17)9-5-1-2-6-10(9)14(15)18/h1-2,5-6,11-12,16H,3-4,7-8H2','InChIKey=LAALGIVYKYMMIZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C1CCCCC1O','1'),
	(1117,0,0,'473-34-7','Consistent with Molecular Formula','C7H7Cl2NO2S',240.1038,'Peraktivin\nDichloramine-T\nDichloramine T\nBenzyl p-sulfondichloramide\np-Toluenesulfone dichloramide\nN,N-Dichloro-p-toluolsulfonamide\nN,N-Dichloro-p-toluenesulfonamide\nBenzenesulfonamide, N,N-dichloro-4-methyl-\np-Toluenesulfonamide, N,N-dichloro-','CA91DB671277D045-FICuS-01-56','CA91DB671277D045-FICTS-01-35','CA91DB671277D045-uuuuu-01-05','InChI=1S/C7H7Cl2NO2S/c1-6-2-4-7(5-3-6)13(11,12)10(8)9/h2-5H,1H3','InChIKey=ARGDYOIRHYLIMT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(Cl)Cl)cc1',NULL),
	(1118,1,0,'5344-55-8','Consistent with Molecular Formula','C4H5Cl3O2',191.4413,'2,2,3-TRICHLOROBUTYRIC ACID','E8A39ACE26FAC9A3-FICuS-01-99','E8A39ACE26FAC9A3-FICTS-01-78','E8A39ACE26FAC9A3-uuuuu-01-48','InChI=1S/C4H5Cl3O2/c1-2(5)4(6,7)3(8)9/h2H,1H3,(H,8,9)','InChIKey=FAXJFVQAGPWKHQ-UHFFFAOYSA-N','CC(Cl)C(Cl)(Cl)C(=O)O','1'),
	(1119,1,0,'76-36-8','Consistent with Molecular Formula','C4H5Cl3O',175.4419,'Butyrchloral\nButylchloral\nCrotonchloral\n2,2,3-Trichlorobutanal\nAnhydrous butylchloral\n2,2,3-Trichlorobutyraldehyde\n.alpha.,.alpha.,.beta.-Trichlorobutyraldehyde\n.alpha.,.alpha.,.beta.-Trichloro-n-butyraldehyde\nn-Butyraldehyde, .alpha.,.alpha.,.beta.-trichloro-\nWLN: VHXGGYG1\nButanal, 2,2,3-trichloro-\nButyraldehyde, 2,2,3-trichloro-','FF2CA6A186E64B22-FICuS-01-74','FF2CA6A186E64B22-FICTS-01-53','FF2CA6A186E64B22-uuuuu-01-23','InChI=1S/C4H5Cl3O/c1-3(5)4(6,7)2-8/h2-3H,1H3','InChIKey=OXVISHZELPRKFQ-UHFFFAOYSA-N','CC(Cl)C(Cl)(Cl)C=O','1'),
	(1120,0,0,'446-20-8','Consistent with Molecular Formula','C7H7FN2O3',186.1423,'5-FLUORO-4-METHOXY-2-NITORANILINE','5C1F776B62B8DBCA-FICuS-01-88','5C1F776B62B8DBCA-FICTS-01-67','5C1F776B62B8DBCA-uuuuu-01-37','InChI=1S/C7H7FN2O3/c1-13-7-3-6(10(11)12)5(9)2-4(7)8/h2-3H,9H2,1H3','InChIKey=RVAJIOQIKOUNON-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(N)cc1F',NULL),
	(1121,0,0,'5399-21-3','Consistent with Molecular Formula','C7H10O3',142.1542,'3,4-DIHYDRO-6-METHYL-2H-PYRAN-5-CARBOXYLIC ACID','0626D021302839C1-FICuS-01-19','0626D021302839C1-FICTS-01-F8','0626D021302839C1-uuuuu-01-C8','InChI=1S/C7H10O3/c1-5-6(7(8)9)3-2-4-10-5/h2-4H2,1H3,(H,8,9)','InChIKey=LPCRMEXGDMZEMF-UHFFFAOYSA-N','CC1=C(C(=O)O)CCCO1',NULL),
	(1122,4,0,'63808-77-5','Consistent with Molecular Formula','C10H15BrO4S',311.1901,'3-BROMO-2-OXO-8-BORNANESULFONIC ACID','F3D6E9D221DC30F8-FICuS-01-79','F3D6E9D221DC30F8-FICTS-01-58','F3D6E9D221DC30F8-uuuuu-01-28','InChI=1S/C10H15BrO4S/c1-9-4-3-6(7(11)8(9)12)10(9,2)5-16(13,14)15/h6-7H,3-5H2,1-2H3,(H,13,14,15)','InChIKey=MFEDKMBNKNOUPA-UHFFFAOYSA-N','CC12CCC(C(Br)C1=O)C2(C)CS(=O)(=O)O','1'),
	(1123,0,0,'5399-22-4','Consistent with Molecular Formula','C12H26N2O',214.3502,'Lauroylhydrazine\nDodecanohydrazide\nLauric acid hydrazide\nDodecanoic acid hydrazide\nDodecanoic acid, hydrazide\nLauric acid, hydrazide','011440EC40CF34B3-FICuS-01-42','011440EC40CF34B3-FICTS-01-21','011440EC40CF34B3-uuuuu-01-F1','InChI=1S/C12H26N2O/c1-2-3-4-5-6-7-8-9-10-11-12(15)14-13/h2-11,13H2,1H3,(H,14,15)','InChIKey=YTQHSQQSLTYMSL-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NN',NULL),
	(1124,0,0,'619-26-1','Consistent with Molecular Formula','C7H8N2O2',152.1524,'N-METHYL-M-NITROANILINE','627DCD73F463C9D3-FICuS-01-71','627DCD73F463C9D3-FICTS-01-50','627DCD73F463C9D3-uuuuu-01-20','InChI=1S/C7H8N2O2/c1-8-6-3-2-4-7(5-6)9(10)11/h2-5,8H,1H3','InChIKey=IKSRCCUOUJJGAU-UHFFFAOYSA-N','CNc1cccc([N+](=O)[O-])c1',NULL),
	(1125,1,0,'5344-60-5','Consistent with Molecular Formula','C17H16O3',268.3116,'2,4-DIPHENYL-4-OXOBUTANOIC ACID, METHYL ESTER','185552990956CA29-FICuS-01-36','185552990956CA29-FICTS-01-15','185552990956CA29-uuuuu-01-E5','InChI=1S/C17H16O3/c1-20-17(19)15(13-8-4-2-5-9-13)12-16(18)14-10-6-3-7-11-14/h2-11,15H,12H2,1H3','InChIKey=SNCNCZYOCXGYFR-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(1126,1,0,'5344-61-6','Consistent with Molecular Formula','C10H16ClNO',201.6955,'2-AMINO-1-(2-METHOXYPHENYL)PROPANE, HYDROCHLORIDE','6B5714D02DA7AC8C-FICuS-01-71','6B5714D02DA7AC8C-FICTS-01-50','6BABB335122A75C2-uuuuu-01-05','InChI=1S/C10H15NO.ClH/c1-8(11)7-9-5-3-4-6-10(9)12-2;/h3-6,8H,7,11H2,1-2H3;1H','InChIKey=SXQBBTRLKWTAPV-UHFFFAOYSA-N','COc1ccccc1CC(C)N.Cl','1'),
	(1127,2,0,'787-07-5','Consistent with Molecular Formula','C12H16O6',256.2548,'Diethyl succinosuccinate\nDiethyl succinylsuccinate\nDiethyl succinylo succinate\nSuccinylsuccinic acid ethyl ester\n2,5-Dicarbethoxy-1,4 cyclohexanedione\n2,5-Dicarbethoxy-1,4-cyclohexanedione\n2,5-Bis(ethoxycarbonyl)-1,4-cyclohexanedione\nDiethyl 1,4-dioxo-2,5-cyclohexanedicarboxylate\nDiethyl 2,5-dioxo-1,4-cyclohexanedicarboxylate\nDiethyl 1,4-cyclohexanedione-2,5-dicarboxylate\n1,4-Cyclohexanedione-2,5-dicarboxylic acid, diethyl ester\n1,4-Cyclohexanedicarboxylic acid, 2,5-dioxo-, diethyl ester\n1,4-Cyclohexanedicarboxylic acid, 2,5-dioxo-, diethyl ester','125A69DBC5BEE2B5-FICuS-01-82','FEA841D300B8900B-FICTS-01-3B','125A69DBC5BEE2B5-uuuuu-01-31','InChI=1S/C12H16O6/c1-3-17-11(15)7-5-10(14)8(6-9(7)13)12(16)18-4-2/h7-8H,3-6H2,1-2H3','InChIKey=KSKWGMNRWCYVAT-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)C(C(=O)OCC)CC1=O','1'),
	(1128,0,0,'2050-68-2','Consistent with Molecular Formula','C12H8Cl2',223.1012,'p,p-DCBP\nPolychlorobiphenyl\np,p\'-Dichlorobiphenyl\n4,4\'-Dichlorobiphenyl\n4,4\'-Dichloro-1,1\'-biphenyl\n1,1\'-Biphenyl, 4,4\'-dichloro-\nBiphenyl, 4,4\'-dichloro-','EBFCBD9CD03A99AB-FICuS-01-B6','EBFCBD9CD03A99AB-FICTS-01-95','EBFCBD9CD03A99AB-uuuuu-01-65','InChI=1S/C12H8Cl2/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h1-8H','InChIKey=YTBRNEUEFCNVHC-UHFFFAOYSA-N','Clc1ccc(-c2ccc(Cl)cc2)cc1',NULL),
	(1129,0,0,'5344-64-9','Consistent with Molecular Formula','C16H18O2',242.317,'2-METHYL-1,1-DIPHENYL-1,2-PROPANEDIOL','58320FC2EB1D4A2B-FICuS-01-69','58320FC2EB1D4A2B-FICTS-01-48','58320FC2EB1D4A2B-uuuuu-01-18','InChI=1S/C16H18O2/c1-15(2,17)16(18,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,17-18H,1-2H3','InChIKey=NEBPKRZOOBQYIN-UHFFFAOYSA-N','CC(C)(O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(1130,0,0,'784-04-3','Consistent with Molecular Formula','C16H12O',220.2702,'9-Acetoanthracene\n9-Acetylanthracene\n9-Acetyl anthracene\n9-Acetylanthrancene\nEthanone, 1-(9-anthracenyl)-\nKetone, 9-anthryl methyl','9B9DC3E52FAC1F59-FICuS-01-90','9B9DC3E52FAC1F59-FICTS-01-6F','9B9DC3E52FAC1F59-uuuuu-01-3F','InChI=1S/C16H12O/c1-11(17)16-14-8-4-2-6-12(14)10-13-7-3-5-9-15(13)16/h2-10H,1H3','InChIKey=NXXNVJDXUHMAHU-UHFFFAOYSA-N','CC(=O)c1c2ccccc2cc2ccccc12',NULL),
	(1131,0,0,'5344-66-1','No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C11H13BaNO4',360.568,'(BENZYLIMINO)DIACETIC ACID, BARIUM SALT','BB9E0D52E9707E71-FICuS-01-6D','BB9E0D52E9707E71-FICTS-01-4C','E23E876278F4F161-uuuuu-01-03','InChI=1S/C11H13NO4.Ba/c13-10(14)7-12(8-11(15)16)6-9-4-2-1-3-5-9;/h1-5H,6-8H2,(H,13,14)(H,15,16);/q;+2','InChIKey=GDRWIAHJXMCRCE-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)Cc1ccccc1.[Ba+2]',NULL),
	(1132,0,0,'926-04-5','Consistent with Molecular Formula','C6H13NO',115.1748,'3,3-DIMETHYLBUTYRAMIDE','1FC8308F81F270F9-FICuS-01-61','1FC8308F81F270F9-FICTS-01-40','1FC8308F81F270F9-uuuuu-01-10','InChI=1S/C6H13NO/c1-6(2,3)4-5(7)8/h4H2,1-3H3,(H2,7,8)','InChIKey=LINZZISWCNKFEM-UHFFFAOYSA-N','CC(C)(C)CC(N)=O',NULL),
	(1133,0,0,'5344-68-3','Consistent with Molecular Formula','C20H16N2O2',316.3586,'1,4-DI(2-HYDROXYBENZYLIDENEAMINO)BENZENE','8108E5794C54A91A-FICuS-01-4E','8108E5794C54A91A-FICTS-01-2D','8108E5794C54A91A-uuuuu-01-FD','InChI=1S/C20H16N2O2/c23-19-7-3-1-5-15(19)13-21-17-9-11-18(12-10-17)22-14-16-6-2-4-8-20(16)24/h1-14,23-24H','InChIKey=CJTQTLHLELHKEM-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(1134,1,0,NULL,'Consistent with Molecular Formula','C12H20N2O8',320.2986,'[(1-METHYLTRIMETHYLENE)DINITRILO]TETRAACETIC ACID','DFFAB636C5BA12EA-FICuS-01-9D','DFFAB636C5BA12EA-FICTS-01-7C','DFFAB636C5BA12EA-uuuuu-01-4C','InChI=1S/C12H20N2O8/c1-8(14(6-11(19)20)7-12(21)22)2-3-13(4-9(15)16)5-10(17)18/h8H,2-7H2,1H3,(H,15,16)(H,17,18)(H,19,20)(H,21,22)','InChIKey=YHHGTMLHFCJTHJ-UHFFFAOYSA-N','CC(CCN(CC(=O)O)CC(=O)O)N(CC(=O)O)CC(=O)O','1'),
	(1135,0,0,'5344-69-4','Consistent with Molecular Formula','C10H22N2O',186.2966,'(1,1-DIMETHYLHEPTYL)UREA','97B44986AD29B320-FICuS-01-4F','97B44986AD29B320-FICTS-01-2E','97B44986AD29B320-uuuuu-01-FE','InChI=1S/C10H22N2O/c1-4-5-6-7-8-10(2,3)12-9(11)13/h4-8H2,1-3H3,(H3,11,12,13)','InChIKey=CAFAJXJNVURQRO-UHFFFAOYSA-N','CCCCCCC(C)(C)NC(N)=O',NULL),
	(1136,0,0,'882-09-7','Consistent with Molecular Formula','C10H11ClO3',214.6481,'PCIB\nCPIB\nPCPIB\n4-CPIB\nRegadrin\nClofibrin\nRegulipid\nClofibric acid\nClofibrinic acid\nChlorfibrinic acid\nChlorofibrinic acid\nClofibrate free acid\nChlorophibrinic acid\n(Chlorophenoxy)isobutyric acid\n(p-Chlorophenoxy)isobutyric acid\n2-(p-Chlorophenoxy)isobutyric acid\np-(2,4-Chlorophenoxy)isobutyric acid\nAcetic acid, (p-chlorophenoxy)dimethyl-\n.alpha.-(p-Chlorophenoxy)isobutyric acid\n.alpha.-(4-Chlorophenoxy)isobutyric acid\n2-(p-Chlorophenoxy)-2-methylpropionic acid\n2-(4-Chlorophenoxy)-2-methylpropionic acid\n2-(4-Chlorophenoxy)-2-methylpropanoic acid\n.alpha.-(4-Chlorophenoxy)-.alpha.-methylpropionic acid\nPropanoic acid, 2-(4-chlorophenoxy)-2-methyl-\nPropionic acid, 2-(p-chlorophenoxy)-2-methyl-\n4-(Chlorophenoxy)isobutyric acid','1B2D35F058DB3D9C-FICuS-01-74','1B2D35F058DB3D9C-FICTS-01-53','1B2D35F058DB3D9C-uuuuu-01-23','InChI=1S/C10H11ClO3/c1-10(2,9(12)13)14-8-5-3-7(11)4-6-8/h3-6H,1-2H3,(H,12,13)','InChIKey=TXCGAZHTZHNUAI-UHFFFAOYSA-N','CC(C)(Oc1ccc(Cl)cc1)C(=O)O',NULL),
	(1137,0,0,'3695-00-9','Consistent with Molecular Formula','C14H15NO4S2',325.3968,'Di-p-Toluenesulfonamide\nDi-p-Toluenesulfonimide\nDi-p-toluenesulfonamide\nBis(p-tolylsulfonyl)amine\nBis(4-methylbenzenesulfon)amine\nBenzenesulfonamide, 4-methyl-N-[(4-methylphenyl)sulfonyl]-','6EFAECE093552884-FICuS-01-72','6EFAECE093552884-FICTS-01-51','6EFAECE093552884-uuuuu-01-21','InChI=1S/C14H15NO4S2/c1-11-3-7-13(8-4-11)20(16,17)15-21(18,19)14-9-5-12(2)6-10-14/h3-10,15H,1-2H3','InChIKey=LHWZLUXODWUHLZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(1138,10,0,'1617-69-2','Consistent with Molecular Formula','C37H54O2',530.8324,'Lupeol benzoate\nLUPEOL BENZOATE\nLupeol, benzoate\nLup-20(29)-en-3-ol, benzoate, (3.beta.)-\nLup-20(29)-en-3.beta.-ol, benzoate','2AA75FA41EAFCA53-FICuS-01-8B','2AA75FA41EAFCA53-FICTS-01-6A','6D404AF93D0855DB-uuuuu-01-17','InChI=1S/C37H54O2/c1-24(2)26-16-19-34(5)22-23-36(7)27(31(26)34)14-15-29-35(6)20-18-30(39-32(38)25-12-10-9-11-13-25)33(3,4)28(35)17-21-37(29,36)8/h9-13,26-31H,1,14-23H2,2-8H3/t26-,27+,28-,29+,30-,31+,34+,35-,36+,37+/m0/s1','InChIKey=GGGPJWXHMZSCEW-WEZIXBNWSA-N','C=C(C)C1CCC2(C)CCC3(C)C(CCC4C5(C)CCC(OC(=O)c6ccccc6)C(C)(C)C5CCC43C)C12','1'),
	(1139,1,0,'53684-56-3','Consistent with Molecular Formula','C15H12N2O',236.2726,'4,5-DIPHENYL-3-IMIDAZOLIN-2-ONE','A147A3EE996F311E-FICuS-01-6A','A147A3EE996F311E-FICTS-01-49','A147A3EE996F311E-uuuuu-01-19','InChI=1S/C15H12N2O/c18-15-16-13(11-7-3-1-4-8-11)14(17-15)12-9-5-2-6-10-12/h1-10,13H,(H,16,18)','InChIKey=UXKWMBYYIUTXCY-UHFFFAOYSA-N','O=C1N=C(c2ccccc2)C(c2ccccc2)N1','1'),
	(1140,0,0,'72-55-9','Consistent with Molecular Formula','C14H8Cl4',318.0292,'p,p\'-DDE\n4,4\'-DDE\nNCI-C00555\nDDT dehydrochloride\np,p\'-DDE-p,p\'-DDT mixture\np,p\'-(Dichlorodiphenyl)dichloroethylene\n1,1-Dichloro-2,2-bis(p-chlorophenyl)ethene\n1,1-Dichloro-2,2-di(p-chlorophenyl)ethylene\n1,1-Bis(p-chlorophenyl)-2,2-dichloroethylene\n1,1-Dichloro-2,2-bis(p-chlorophenyl)ethylene\n2,2-Bis(4-chlorophenyl)-1,1-dichloroethylene\n2,2-Bis(p-chlorophenyl)-1,1-dichloroethylene\np,p\'-(Dichlorodiphenyl)-2,2-dichloroethylene\n1,1\'-(Dichloroethenylidene)bis[4-chlorobenzene]\nWLN: GYGUYR DG&R DG\nBenzene, 1,1\'-(dichloroethenylidene)bis[4-chloro-\nEthylene, 1,1-dichloro-2,2-bis(p-chlorophenyl)-\nDDE','815C2F8A6E0372B2-FICuS-01-54','815C2F8A6E0372B2-FICTS-01-33','815C2F8A6E0372B2-uuuuu-01-03','InChI=1S/C14H8Cl4/c15-11-5-1-9(2-6-11)13(14(17)18)10-3-7-12(16)8-4-10/h1-8H','InChIKey=UCNVFOCBFJOQAL-UHFFFAOYSA-N','ClC(Cl)=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(1141,0,0,'5824-40-8','Consistent with Molecular Formula','C19H17N',259.35,'Triphenylmethylamine\nMethylamine, 1,1,1-triphenyl-\nBenzenemethanamine, .alpha.,.alpha.-diphenyl-\nTritylamine','D6909DE58C3E7C3F-FICuS-01-87','D6909DE58C3E7C3F-FICTS-01-66','D6909DE58C3E7C3F-uuuuu-01-36','InChI=1S/C19H17N/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H,20H2','InChIKey=BZVJOYBTLHNRDW-UHFFFAOYSA-N','NC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(1142,2,0,'5344-73-0','Consistent with Molecular Formula','C26H20O2',364.4428,'4-HYDROXY-1,4-DIPHENYL-1-NAPHTHYLBUTANOIC ACID, .GAMMA-LACTONE','5A4A9F15474D4B68-FICuS-01-5E','5A4A9F15474D4B68-FICTS-01-3D','5A4A9F15474D4B68-uuuuu-01-0D','InChI=1S/C26H20O2/c27-25-23(20-10-3-1-4-11-20)18-26(28-25,21-14-5-2-6-15-21)24-17-9-13-19-12-7-8-16-22(19)24/h1-17,23H,18H2','InChIKey=PNJGNAASVBVSPS-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2cccc3ccccc23)CC1c1ccccc1','1'),
	(1143,0,0,'3964-18-9','Consistent with Molecular Formula','C6H12N2O4',176.1718,'2,3-Dimethyl-2,3-dinitrobutane\nButane, 2,3-dimethyl-2,3-dinitro-\nButane, 2,3-dimethyl-2,3-dinitro-','3BA1EA09233EFAC1-FICuS-01-75','3BA1EA09233EFAC1-FICTS-01-54','3BA1EA09233EFAC1-uuuuu-01-24','InChI=1S/C6H12N2O4/c1-5(2,7(9)10)6(3,4)8(11)12/h1-4H3','InChIKey=DWCLXOREGBLXTD-UHFFFAOYSA-N','CC(C)([N+](=O)[O-])C(C)(C)[N+](=O)[O-]',NULL),
	(1144,0,1,'5344-75-2','Consistent with Molecular Formula','C21H17NO2',315.3708,'1,2-DIPHENYLGLYOXAL, O-BENZYLOXIME','E3C9FC546C840616-FICuS-01-5F','E3C9FC546C840616-FICTS-01-3E','E3C9FC546C840616-uuuuu-01-0E','InChI=1S/C21H17NO2/c23-21(19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)22-24-16-17-10-4-1-5-11-17/h1-15H,16H2','InChIKey=STPVFPULFIBVFB-UHFFFAOYSA-N','O=C(/C(=N/OCc1ccccc1)c1ccccc1)c1ccccc1','1'),
	(1145,0,0,'3375-38-0','Consistent with Molecular Formula','C18H18O2',266.339,'1,4-Dibenzoylbutane\nButane, 1,4-dibenzoyl-\n1,6-Diphenyl-1,6-hexanedione\n1,6-Hexanedione, 1,6-diphenyl-\n1,6-Hexanedione, 1,6-diphenyl-','B5552FA4C4599283-FICuS-01-50','B5552FA4C4599283-FICTS-01-2F','B5552FA4C4599283-uuuuu-01-FF','InChI=1S/C18H18O2/c19-17(15-9-3-1-4-10-15)13-7-8-14-18(20)16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2','InChIKey=VRBLNWVVFVBNRK-UHFFFAOYSA-N','O=C(CCCCC(=O)c1ccccc1)c1ccccc1',NULL),
	(1146,0,0,'5344-77-4','Consistent with Molecular Formula','C8H15NO5',205.2102,'[(2-HYDROXY-1,1-DIMETHYLETHYL)IMINO]DIACETIC ACID','755A5C1F84B16B09-FICuS-01-58','755A5C1F84B16B09-FICTS-01-37','755A5C1F84B16B09-uuuuu-01-07','InChI=1S/C8H15NO5/c1-8(2,5-10)9(3-6(11)12)4-7(13)14/h10H,3-5H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=MTWJNHPLNCMQCM-UHFFFAOYSA-N','CC(C)(CO)N(CC(=O)O)CC(=O)O',NULL),
	(1147,0,0,'5344-78-5','Consistent with Molecular Formula','C7H6BrNO3',232.0333,'1-BROMO-4-METHOXY-2-NITROBENZENE','419C4EC4EF37B872-FICuS-01-70','419C4EC4EF37B872-FICTS-01-4F','419C4EC4EF37B872-uuuuu-01-1F','InChI=1S/C7H6BrNO3/c1-12-5-2-3-6(8)7(4-5)9(10)11/h2-4H,1H3','InChIKey=KCOBIBRGPCFIGF-UHFFFAOYSA-N','COc1ccc(Br)c([N+](=O)[O-])c1',NULL),
	(1148,0,0,'606-18-8','Consistent with Molecular Formula','C7H6N2O4',182.1354,'2-AMINO-3-NITROBENZOIC ACID','B0E2BC6949C87BCE-FICuS-01-8D','B0E2BC6949C87BCE-FICTS-01-6C','B0E2BC6949C87BCE-uuuuu-01-3C','InChI=1S/C7H6N2O4/c8-6-4(7(10)11)2-1-3-5(6)9(12)13/h1-3H,8H2,(H,10,11)','InChIKey=JJPIVRWTAGQTPQ-UHFFFAOYSA-N','Nc1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(1149,0,0,'595-84-6','Consistent with Molecular Formula','C6H10O4',146.1426,'Ethylmethylmalonic acid\n2,2-Butanedicarboxylic acid\nPropanedioic acid, ethylmethyl-\nMalonic acid, ethylmethyl-','110F0807B339A0CB-FICuS-01-45','110F0807B339A0CB-FICTS-01-24','110F0807B339A0CB-uuuuu-01-F4','InChI=1S/C6H10O4/c1-3-6(2,4(7)8)5(9)10/h3H2,1-2H3,(H,7,8)(H,9,10)','InChIKey=OGAFKQWRXQJXJD-UHFFFAOYSA-N','CCC(C)(C(=O)O)C(=O)O',NULL),
	(1150,0,0,'5344-81-0','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C6H12AgO2',224.0276,'2-ETHYLBUTANOIC ACID, SILVER SALT','9484545AFFF334EA-FICuS-01-71','9484545AFFF334EA-FICTS-01-50','D297B34DC74AB9EC-uuuuu-01-3B','InChI=1S/C6H12O2.Ag/c1-3-5(4-2)6(7)8;/h5H,3-4H2,1-2H3,(H,7,8);','InChIKey=VBBHRZIHHBPGPC-UHFFFAOYSA-N','CCC(CC)C(=O)O.[Ag]',NULL),
	(1151,0,0,'5344-82-1','Consistent with Molecular Formula','C7H7ClN2S',186.6587,'2-CHLOROPHENYLTHIOUREA\n(o-Chlorophenyl)thiourea\n(2-Chlorophenyl) thiourea\n1-(o-Chlorophenyl)thiourea\nN-(2-Chlorophenyl)thiourea\n1-(2-Chlorophenyl)thiourea\n1-(2-Chlorophenyl)-2-thiourea\nWLN: SUYZMR BG\nThiourea, (2-chlorophenyl)-\nUrea, 1-(o-chlorophenyl)-2-thio-','D6EA04534A0DA4AD-FICuS-01-76','D6EA04534A0DA4AD-FICTS-01-55','D6EA04534A0DA4AD-uuuuu-01-25','InChI=1S/C7H7ClN2S/c8-5-3-1-2-4-6(5)10-7(9)11/h1-4H,(H3,9,10,11)','InChIKey=YZUKKTCDYSIWKJ-UHFFFAOYSA-N','NC(=S)Nc1ccccc1Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(1152,0,1,'5344-83-2','Consistent with Molecular Formula','C10H11NO3',193.2018,'1-(P-METHOXYPHENYL)-1,2-PROPANEDIONE, 2-OXIME','61C12F8E84A9AB52-FICuS-01-67','BA58AAFBA0CF9B41-FICTS-01-7A','61C12F8E84A9AB52-uuuuu-01-16','InChI=1S/C10H11NO3/c1-7(11-13)10(12)8-3-5-9(14-2)6-4-8/h3-6,13H,1-2H3/b11-7+','InChIKey=HSDNQULSFCKMAZ-YRNVUSSQSA-N','COc1ccc(C(=O)/C(C)=N/O)cc1','1'),
	(1153,0,0,'704-14-3','Consistent with Molecular Formula','C7H7NO4',169.1366,'5-METHOXY-2-NITROPHENOL','2A7C67347CD9FEAC-FICuS-01-8E','2A7C67347CD9FEAC-FICTS-01-6D','2A7C67347CD9FEAC-uuuuu-01-3D','InChI=1S/C7H7NO4/c1-12-5-2-3-6(8(10)11)7(9)4-5/h2-4,9H,1H3','InChIKey=NRTULWPODYLFOJ-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(O)c1',NULL),
	(1154,0,0,'601-79-6','Consistent with Molecular Formula','C6H10O4',146.1426,'Isopropylmalonic acid\n.alpha.-Carboxyisovaleric acid\nPropanedioic acid, (1-methylethyl)-\nMalonic acid, isopropyl-','40D77791FCF06B2E-FICuS-01-6C','40D77791FCF06B2E-FICTS-01-4B','40D77791FCF06B2E-uuuuu-01-1B','InChI=1S/C6H10O4/c1-3(2)4(5(7)8)6(9)10/h3-4H,1-2H3,(H,7,8)(H,9,10)','InChIKey=DQEUFPARIOFOAI-UHFFFAOYSA-N','CC(C)C(C(=O)O)C(=O)O',NULL),
	(1155,0,0,'5336-16-3','Consistent with Molecular Formula','C10H20N2O4',232.279,'[[2-(DIETHYLAMINO)ETHYL]IMINO]DIACETIC ACID','7CF27A2CD855CBFD-FICuS-01-9B','7CF27A2CD855CBFD-FICTS-01-7A','7CF27A2CD855CBFD-uuuuu-01-4A','InChI=1S/C10H20N2O4/c1-3-11(4-2)5-6-12(7-9(13)14)8-10(15)16/h3-8H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=FABDBIZDMUNAOT-UHFFFAOYSA-N','CCN(CC)CCN(CC(=O)O)CC(=O)O',NULL),
	(1156,1,0,'5344-87-6','Consistent with Molecular Formula','C12H16BrNO',270.1685,'2-BROMO-3,3-DIMETHYLBUTYRANILIDE','2297894D29318306-FICuS-01-24','2297894D29318306-FICTS-01-03','2297894D29318306-uuuuu-01-D3','InChI=1S/C12H16BrNO/c1-12(2,3)10(13)11(15)14-9-7-5-4-6-8-9/h4-8,10H,1-3H3,(H,14,15)','InChIKey=FCBRNMLTKNGVTL-UHFFFAOYSA-N','CC(C)(C)C(Br)C(=O)Nc1ccccc1','1'),
	(1157,0,1,'5344-88-7','Consistent with Molecular Formula','C14H12N2O',224.2616,'1,2-DIPHENYLGLYOXAL, HYDRAZONE','D5439747190026FB-FICuS-01-3C','D5439747190026FB-FICTS-01-1B','D5439747190026FB-uuuuu-01-EB','InChI=1S/C14H12N2O/c15-16-13(11-7-3-1-4-8-11)14(17)12-9-5-2-6-10-12/h1-10H,15H2','InChIKey=CDQPGWNBSOSEMZ-UHFFFAOYSA-N','N/N=C(/C(=O)c1ccccc1)c1ccccc1','1'),
	(1158,0,0,'5344-89-8','Consistent with Molecular Formula','C7H16N2O',144.2162,'(1,1,2-TRIMETHYLPROPYL)UREA','A8BD93392A7A7EBE-FICuS-01-8C','A8BD93392A7A7EBE-FICTS-01-6B','A8BD93392A7A7EBE-uuuuu-01-3B','InChI=1S/C7H16N2O/c1-5(2)7(3,4)9-6(8)10/h5H,1-4H3,(H3,8,9,10)','InChIKey=MRWHUNCOQKBNKR-UHFFFAOYSA-N','CC(C)C(C)(C)NC(N)=O',NULL),
	(1159,0,0,'5344-90-1','Consistent with Molecular Formula','C7H9NO',123.1542,'2-Aminobenzyl alcohol\no-Aminobenzyl alcohol\no-Aminobenzylic alcohol\no-(Hydroxymethyl)aniline\nWLN: ZR B1Q\nBenzenemethanol, 2-amino-\nBenzyl alcohol, o-amino-','ECC93B5A0BDBD6AD-FICuS-01-AD','ECC93B5A0BDBD6AD-FICTS-01-8C','ECC93B5A0BDBD6AD-uuuuu-01-5C','InChI=1S/C7H9NO/c8-7-4-2-1-3-6(7)5-9/h1-4,9H,5,8H2','InChIKey=VYFOAVADNIHPTR-UHFFFAOYSA-N','Nc1ccccc1CO',NULL),
	(1160,0,0,'5396-13-4','No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C9H17BaNO4',340.5776,'(TERT-PENTYLIMINO)DIACETIC ACID, BARIUM SALT','BC763CD69BDE0909-FICuS-01-7F','BC763CD69BDE0909-FICTS-01-5E','E5D6B6E60A5A8619-uuuuu-01-1C','InChI=1S/C9H17NO4.Ba/c1-4-9(2,3)10(5-7(11)12)6-8(13)14;/h4-6H2,1-3H3,(H,11,12)(H,13,14);/q;+2','InChIKey=DKMJZAMTKYEXJO-UHFFFAOYSA-N','CCC(C)(C)N(CC(=O)O)CC(=O)O.[Ba+2]',NULL),
	(1161,1,0,'5396-14-5','Consistent with Molecular Formula','C10H14O4',198.2182,'2-OXOCYCLOHEXANEGLYOXYLIC ACID, ETHYL ESTER','E7339891BD6F505D-FICuS-01-64','E7339891BD6F505D-FICTS-01-43','E7339891BD6F505D-uuuuu-01-13','InChI=1S/C10H14O4/c1-2-14-10(13)9(12)7-5-3-4-6-8(7)11/h7H,2-6H2,1H3','InChIKey=SIQOFNOENHOIFT-UHFFFAOYSA-N','CCOC(=O)C(=O)C1CCCCC1=O','1'),
	(1162,0,0,'5349-12-2','Consistent with Molecular Formula','C10H12BrNO3',274.1137,'N-ACETYL-2-BROMO-4,5-DIMETHOXYANILINE','0541EE4C3DB8B2FC-FICuS-01-80','0541EE4C3DB8B2FC-FICTS-01-5F','0541EE4C3DB8B2FC-uuuuu-01-2F','InChI=1S/C10H12BrNO3/c1-6(13)12-8-5-10(15-3)9(14-2)4-7(8)11/h4-5H,1-3H3,(H,12,13)','InChIKey=YOURKSABCNNJOV-UHFFFAOYSA-N','COc1cc(Br)c(NC(C)=O)cc1OC',NULL),
	(1163,0,0,'5396-15-6','Consistent with Molecular Formula','C10H15NNaO3S',252.2832,'O-(DIETHYLAMINO)BENZENESULFONIC ACID, SODIUM SALT','F408078D38FDA8E4-FICuS-01-73','F408078D38FDA8E4-FICTS-01-52','7FEFEB8258861A4C-uuuuu-01-33','InChI=1S/C10H15NO3S.Na/c1-3-11(4-2)9-7-5-6-8-10(9)15(12,13)14;/h5-8H,3-4H2,1-2H3,(H,12,13,14);/q;+1','InChIKey=LMNSOKZMWPVVEW-UHFFFAOYSA-N','CCN(CC)c1ccccc1S(=O)(=O)O.[Na+]',NULL),
	(1164,0,0,'1740-54-1','Consistent with Molecular Formula','C10H20N2O2',200.2802,'Decanediamide\nSebacamide','0781B88589DC266D-FICuS-01-58','0781B88589DC266D-FICTS-01-37','0781B88589DC266D-uuuuu-01-07','InChI=1S/C10H20N2O2/c11-9(13)7-5-3-1-2-4-6-8-10(12)14/h1-8H2,(H2,11,13)(H2,12,14)','InChIKey=VDBXLXRWMYNMHL-UHFFFAOYSA-N','NC(=O)CCCCCCCCC(N)=O',NULL),
	(1165,1,1,'138-91-0','Consistent with Molecular Formula','C10H15NO',165.2346,'PERILLALDEHYDE, OXIME\n4-(1-Methylethenyl)-1-cyclohexen-1-carboxyaldehyde oxime\n1-Cyclohexene-1-carboxaldehyde, 4-(1-methylethenyl)-, oxime\n1-Cyclohexene-1-carboxaldehyde, 4-isopropenyl-, oxime','2DD8CB250D91D6B2-FICuS-01-71','2DD8CB250D91D6B2-FICTS-01-50','55B7C62DBB3081EE-uuuuu-01-22','InChI=1S/C10H15NO/c1-8(2)10-5-3-9(4-6-10)7-11-12/h3,7,10,12H,1,4-6H2,2H3/b11-7+','InChIKey=XCOJIVIDDFTHGB-YRNVUSSQSA-N','C=C(C)C1CC=C(/C=N/O)CC1','1'),
	(1166,0,0,'2617-78-9','Consistent with Molecular Formula','C7H6BrNO',200.0345,'N-FORMYL-4-BROMOANILINE','B8767CB546458259-FICuS-01-4A','B8767CB546458259-FICTS-01-29','B8767CB546458259-uuuuu-01-F9','InChI=1S/C7H6BrNO/c8-6-1-3-7(4-2-6)9-5-10/h1-5H,(H,9,10)','InChIKey=PYHXNHQAVPSOKT-UHFFFAOYSA-N','O=CNc1ccc(Br)cc1',NULL),
	(1167,0,0,'5396-18-9','Consistent with Molecular Formula','C10H12O4',196.2024,'2\'-HYDROXY-3\',4\'-DIMETHOXYACETOPHENONE','9FF9751DB72EB6E9-FICuS-01-8C','9FF9751DB72EB6E9-FICTS-01-6B','9FF9751DB72EB6E9-uuuuu-01-3B','InChI=1S/C10H12O4/c1-6(11)7-4-5-8(13-2)10(14-3)9(7)12/h4-5,12H,1-3H3','InChIKey=BCEPNLMYVYJIHU-UHFFFAOYSA-N','COc1ccc(C(C)=O)c(O)c1OC',NULL),
	(1168,0,0,'1123-28-0','Consistent with Molecular Formula','C7H12O3',144.17,'1-HYDROXYCYCLOHEXANECARBOXYLIC ACID','8529CC5EB8A3BCFB-FICuS-01-9A','8529CC5EB8A3BCFB-FICTS-01-79','8529CC5EB8A3BCFB-uuuuu-01-49','InChI=1S/C7H12O3/c8-6(9)7(10)4-2-1-3-5-7/h10H,1-5H2,(H,8,9)','InChIKey=BPOVRAAUERBWFK-UHFFFAOYSA-N','O=C(O)C1(O)CCCCC1',NULL),
	(1169,0,0,'5349-15-5','Consistent with Molecular Formula','C10H13NO4S',243.277,'N-(PHENYLSULFONYL)GLYCINE, ETHYL ESTER','1C8AE7C28F3A15D0-FICuS-01-71','1C8AE7C28F3A15D0-FICTS-01-50','1C8AE7C28F3A15D0-uuuuu-01-20','InChI=1S/C10H13NO4S/c1-2-15-10(12)8-11-16(13,14)9-6-4-3-5-7-9/h3-7,11H,2,8H2,1H3','InChIKey=VCFOGNPFMKWERT-UHFFFAOYSA-N','CCOC(=O)CNS(=O)(=O)c1ccccc1',NULL),
	(1170,0,0,'5396-19-0','Consistent with Molecular Formula','C10H9ClN2O',208.6469,'8-AMINO-5-CHLORO-6-METHOXYQUINOLINE','ED4DF793C802AB3A-FICuS-01-85','ED4DF793C802AB3A-FICTS-01-64','ED4DF793C802AB3A-uuuuu-01-34','InChI=1S/C10H9ClN2O/c1-14-8-5-7(12)10-6(9(8)11)3-2-4-13-10/h2-5H,12H2,1H3','InChIKey=GPRLNQZKYHNBCL-UHFFFAOYSA-N','COc1cc(N)c2ncccc2c1Cl',NULL),
	(1171,1,0,'5349-16-6','Consistent with Molecular Formula','C7H18N2O',146.232,'1-AMINO-2-(DIETHYLAMINO)-2-PROPANOL','08D35754D2770C5A-FICuS-01-48','08D35754D2770C5A-FICTS-01-27','08D35754D2770C5A-uuuuu-01-F7','InChI=1S/C7H18N2O/c1-4-9(5-2)7(3,10)6-8/h10H,4-6,8H2,1-3H3','InChIKey=QZZKDGZZTSNTHY-UHFFFAOYSA-N','CCN(CC)C(C)(O)CN','1'),
	(1172,0,0,'5349-17-7','Consistent with Molecular Formula','C7H7Br2NO',280.9464,'BROMOMETHYL 4-PYRIDYL KETONE, HYDROBROMIDE','5237F69ACDA85BCB-FICuS-01-8A','5237F69ACDA85BCB-FICTS-01-69','BDF328BC3C3BF276-uuuuu-01-34','InChI=1S/C7H6BrNO.BrH/c8-5-7(10)6-1-3-9-4-2-6;/h1-4H,5H2;1H','InChIKey=RGALBQILADNMKA-UHFFFAOYSA-N','Br.O=C(CBr)c1ccncc1',NULL),
	(1173,0,0,'5349-18-8','Consistent with Molecular Formula','C10H14O',150.22,'PROPYL P-TOLYL ETHER','C3E7C45B7B2F328F-FICuS-01-7B','C3E7C45B7B2F328F-FICTS-01-5A','C3E7C45B7B2F328F-uuuuu-01-2A','InChI=1S/C10H14O/c1-3-8-11-10-6-4-9(2)5-7-10/h4-7H,3,8H2,1-2H3','InChIKey=QLTKVDKXTKKJOX-UHFFFAOYSA-N','CCCOc1ccc(C)cc1',NULL),
	(1174,0,1,'600-13-5','Consistent with Molecular Formula','C4H5ClO2',120.5353,'2-CHLORO-2-BUTENOIC ACID','638ABC1620A50777-FICuS-01-42','638ABC1620A50777-FICTS-01-21','322F1BB8FE0FBDCB-uuuuu-01-4C','InChI=1S/C4H5ClO2/c1-2-3(5)4(6)7/h2H,1H3,(H,6,7)/b3-2+','InChIKey=WMDBQMYVAIBBDH-NSCUHMNNSA-N','C/C=C(/Cl)C(=O)O','1'),
	(1175,0,0,'719-54-0','Consistent with Molecular Formula','C14H11NO',209.247,'N-Methylacridone\n10-Methyl-9-acridanone\n9(10H)-Acridinone, 10-methyl-\n9-Acridanone, 10-methyl-','892E1F0FF21A7E55-FICuS-01-6C','892E1F0FF21A7E55-FICTS-01-4B','892E1F0FF21A7E55-uuuuu-01-1B','InChI=1S/C14H11NO/c1-15-12-8-4-2-6-10(12)14(16)11-7-3-5-9-13(11)15/h2-9H,1H3','InChIKey=XUVKSPPGPPFPQN-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2ccccc21',NULL),
	(1176,0,0,'5349-20-2','Consistent with Molecular Formula','C11H21NS',199.3536,'Decyl thiocyanate\nDecane, 1-thiocyanato-\nWLN: NCS10\nThiocyanic acid, decyl ester\nThiocyanic acid, decyl ester','386C01849652EA2B-FICuS-01-48','386C01849652EA2B-FICTS-01-27','386C01849652EA2B-uuuuu-01-F7','InChI=1S/C11H21NS/c1-2-3-4-5-6-7-8-9-10-13-11-12/h2-10H2,1H3','InChIKey=SSHHEEVAWJSEPF-UHFFFAOYSA-N','CCCCCCCCCCSC#N',NULL),
	(1177,0,0,'5349-21-3','Consistent with Molecular Formula','C6H9NO2S',159.2026,'Thiocyanatoacetic acid propyl ester\nWLN: NCS1VO3\nAcetic acid, thiocyanato-, propyl ester\nAcetic acid, thiocyanato-, propyl ester\nThiocyano-essigsaeure-N-propyl-ester','1551CB7FD6AB7F81-FICuS-01-78','1551CB7FD6AB7F81-FICTS-01-57','1551CB7FD6AB7F81-uuuuu-01-27','InChI=1S/C6H9NO2S/c1-2-3-9-6(8)4-10-5-7/h2-4H2,1H3','InChIKey=CVNWOVUZADASQH-UHFFFAOYSA-N','CCCOC(=O)CSC#N',NULL),
	(1178,0,0,'105-35-1','Consistent with Molecular Formula','C4H8ClNO',121.5663,'2-Chloro-N-ethylacetamide\n.alpha.-Chloro-N-ethylacetamide\nAcetamide, 2-chloro-N-ethyl-\nAcetamide, 2-chloro-N-ethyl-','5033DD74B7C43763-FICuS-01-48','5033DD74B7C43763-FICTS-01-27','5033DD74B7C43763-uuuuu-01-F7','InChI=1S/C4H8ClNO/c1-2-6-4(7)3-5/h2-3H2,1H3,(H,6,7)','InChIKey=JUBORNFANZZVJL-UHFFFAOYSA-N','CCNC(=O)CCl',NULL),
	(1179,0,0,'2675-89-0','Consistent with Molecular Formula','C4H8ClNO',121.5663,'2-CHLORO-N,N-DIMETHYLACETAMIDE','884D2CE5E77BD767-FICuS-01-7B','884D2CE5E77BD767-FICTS-01-5A','884D2CE5E77BD767-uuuuu-01-2A','InChI=1S/C4H8ClNO/c1-6(2)4(7)3-5/h3H2,1-2H3','InChIKey=XBPPLECAZBTMMK-UHFFFAOYSA-N','CN(C)C(=O)CCl',NULL),
	(1180,0,0,'5349-24-6','Consistent with Molecular Formula','C6H12ClNO',149.6199,'N-BUTYL-2-CHLORACETAMIDE','D8CFA57D64102C6A-FICuS-01-74','D8CFA57D64102C6A-FICTS-01-53','D8CFA57D64102C6A-uuuuu-01-23','InChI=1S/C6H12ClNO/c1-2-3-4-8-6(9)5-7/h2-5H2,1H3,(H,8,9)','InChIKey=XBTFKFOPYRYZDH-UHFFFAOYSA-N','CCCCNC(=O)CCl',NULL),
	(1181,0,0,'4617-17-8','Consistent with Molecular Formula','C6H8N2OS2',188.262,'Lethane a-70\nBis(2-thiocyanoethyl) ether\nBis(2-thiocyanatoethyl) ether\nEther, bis(2-thiocyanatoethyl)\nDiethylene glycol, dithiocyanate\n.beta.,.beta.\'-Dirhodanyldiethylether\n.beta.,.beta.\'-Dithiocyanodiethyl ether\n.beta.,.beta.\'-Dithiocyano diethyl ether\nThiocyanic acid, oxydi-2,1-ethanediyl ester\nThiocyanic acid, oxydiethylene ester','DEC063807E7969AF-FICuS-01-76','DEC063807E7969AF-FICTS-01-55','DEC063807E7969AF-uuuuu-01-25','InChI=1S/C6H8N2OS2/c7-5-10-3-1-9-2-4-11-6-8/h1-4H2','InChIKey=LWQHJELPBKVFOH-UHFFFAOYSA-N','N#CSCCOCCSC#N',NULL),
	(1182,0,0,'586-84-5','Consistent with Molecular Formula','C6H7NO4',157.1256,'NMFE\nNF 45\nFuraspor\nFurbenal\nFuramicid\n2-(Methoxymethyl)-5-nitrofuran\n5-Nitro-2-furfuryl methyl ether\nFuran, 2-(methoxymethyl)-5-nitro-\nFuran, 2-(methoxymethyl)-5-nitro-','D37B69181392B55D-FICuS-01-4E','D37B69181392B55D-FICTS-01-2D','D37B69181392B55D-uuuuu-01-FD','InChI=1S/C6H7NO4/c1-10-4-5-2-3-6(11-5)7(8)9/h2-3H,4H2,1H3','InChIKey=JXUMCVDPMJWGSI-UHFFFAOYSA-N','COCc1ccc([N+](=O)[O-])o1',NULL),
	(1183,1,0,'2620-12-4','Consistent with Molecular Formula','C7H14BrNO',208.0977,'2-BROMO-N,N-DIETHYLPROPIONAMIDE','5CAAAF0237B85571-FICuS-01-60','5CAAAF0237B85571-FICTS-01-3F','5CAAAF0237B85571-uuuuu-01-0F','InChI=1S/C7H14BrNO/c1-4-9(5-2)7(10)6(3)8/h6H,4-5H2,1-3H3','InChIKey=VPSKMQYCSCPAGT-UHFFFAOYSA-N','CCN(CC)C(=O)C(C)Br','1'),
	(1184,0,0,'2315-37-9','Consistent with Molecular Formula','C8H16ClNO',177.6735,'2-CHLORO-N,N-DIPROPYLACETAMIDE','1E4BE2682DB9E13D-FICuS-01-76','1E4BE2682DB9E13D-FICTS-01-55','1E4BE2682DB9E13D-uuuuu-01-25','InChI=1S/C8H16ClNO/c1-3-5-10(6-4-2)8(11)7-9/h3-7H2,1-2H3','InChIKey=TZHVRXDVDQMBQV-UHFFFAOYSA-N','CCCN(CCC)C(=O)CCl',NULL),
	(1185,3,0,'5396-21-4','Consistent with Molecular Formula','C14H27NO',225.3734,'2-(ISOBORNYLOXY)-1,1-DIMETHYLETHYLAMINE','88BD419FC35E871E-FICuS-01-76','88BD419FC35E871E-FICTS-01-55','D19B4943D77FB51D-uuuuu-01-1E','InChI=1S/C14H27NO/c1-12(2,15)9-16-11-8-10-6-7-14(11,5)13(10,3)4/h10-11H,6-9,15H2,1-5H3/t10-,11+,14-/m1/s1','InChIKey=ZTZRQPXJOXZJCX-UHIISALHSA-N','CC(C)(N)CO[C@H]1C[C@H]2CC[C@@]1(C)C2(C)C','1'),
	(1186,0,0,'5349-27-9','Consistent with Molecular Formula','C9H13NO2S',199.2672,'WLN: L6TJ AOV1SCN\nAcetic acid, thiocyanato-, cyclohexyl ester\nCyklohexylthiokyanoacetat\nCyklohexylester kyseliny thiokyanooctove','85EB65EA58007C1F-FICuS-01-6A','85EB65EA58007C1F-FICTS-01-49','85EB65EA58007C1F-uuuuu-01-19','InChI=1S/C9H13NO2S/c10-7-13-6-9(11)12-8-4-2-1-3-5-8/h8H,1-6H2','InChIKey=ZSPGSFWBGIOVLF-UHFFFAOYSA-N','N#CSCC(=O)OC1CCCCC1',NULL),
	(1187,0,0,'5396-22-5','Consistent with Molecular Formula','C8H15IO2',270.1098,'IODOACETIC ACID, 2-ETHYLBUTYL ESTER','6C57162E4EA9BD9F-FICuS-01-82','6C57162E4EA9BD9F-FICTS-01-61','6C57162E4EA9BD9F-uuuuu-01-31','InChI=1S/C8H15IO2/c1-3-7(4-2)6-11-8(10)5-9/h7H,3-6H2,1-2H3','InChIKey=PFARGTJJHWTVMH-UHFFFAOYSA-N','CCC(CC)COC(=O)CI',NULL),
	(1188,0,0,'5349-28-0','Consistent with Molecular Formula','C5H7NO2S',145.1758,'Thiocyanatoacetic acid ethyl ester\nWLN: NCS1VO2\nAcetic acid, thiocyanato-, ethyl ester\nAcetic acid, thiocyanato-, ethyl ester\nThiocyano-essigsaeure-aethyl-ester','FE6EC213DC5F07DA-FICuS-01-94','FE6EC213DC5F07DA-FICTS-01-73','FE6EC213DC5F07DA-uuuuu-01-43','InChI=1S/C5H7NO2S/c1-2-8-5(7)3-9-4-6/h2-3H2,1H3','InChIKey=ZRJIGKLTDLURBD-UHFFFAOYSA-N','CCOC(=O)CSC#N',NULL),
	(1189,0,0,'107-27-7','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C2H5ClHg',265.1045,'EMC\nGanozan\nCeresan\nGranosan\nGranozan\nCryptodine\nChloroethylmercury\nEthylmercury chloride\nEthylmercuric chloride\nWLN: G-HG-2\nMercury, chloroethyl-\nMercury, chloroethyl-','CA875AC0E6C06C82-FICuS-01-74','CA875AC0E6C06C82-FICTS-01-53','CA875AC0E6C06C82-uuuuu-01-23','InChI=1S/C2H5.ClH.Hg/c1-2;;/h1H2,2H3;1H;/q;;+1/p-1','InChIKey=QWUGXIXRFGEYBD-UHFFFAOYSA-M','CC[Hg]Cl',NULL),
	(1190,0,0,'5349-29-1','Consistent with Molecular Formula','C3H7IO2',201.9916,'2-IODO-1,3-PROPANEDIOL','1CA28F9316F07E1B-FICuS-01-64','1CA28F9316F07E1B-FICTS-01-43','1CA28F9316F07E1B-uuuuu-01-13','InChI=1S/C3H7IO2/c4-3(1-5)2-6/h3,5-6H,1-2H2','InChIKey=UQTRRWUQXIOVPL-UHFFFAOYSA-N','OCC(I)CO',NULL),
	(1191,0,0,'5396-24-7','Consistent with Molecular Formula','C5H9ClO2',136.5779,'Propyl chloroacetate\nAcetic acid, chloro-, propyl ester\nAcetic acid, chloro-, propyl ester','AD345930D983E648-FICuS-01-53','AD345930D983E648-FICTS-01-32','AD345930D983E648-uuuuu-01-02','InChI=1S/C5H9ClO2/c1-2-3-8-5(7)4-6/h2-4H2,1H3','InChIKey=QJZNRCWAXUGABH-UHFFFAOYSA-N','CCCOC(=O)CCl',NULL),
	(1192,0,0,'5349-30-4','Consistent with Molecular Formula','C9H18INO',283.1518,'N-HEPTYL-2-IODOACETAMIDE','AA5ED9F74AEFAB63-FICuS-01-A9','AA5ED9F74AEFAB63-FICTS-01-88','AA5ED9F74AEFAB63-uuuuu-01-58','InChI=1S/C9H18INO/c1-2-3-4-5-6-7-11-9(12)8-10/h2-8H2,1H3,(H,11,12)','InChIKey=GQHYYLBQXPYFDY-UHFFFAOYSA-N','CCCCCCCNC(=O)CI',NULL),
	(1193,1,0,'5349-31-5','Consistent with Molecular Formula','C5H10BrNO',180.0441,'2-BROMO-N-ETHYLPROPIONAMIDE','A073873A0AB04C7E-FICuS-01-5B','A073873A0AB04C7E-FICTS-01-3A','A073873A0AB04C7E-uuuuu-01-0A','InChI=1S/C5H10BrNO/c1-3-7-5(8)4(2)6/h4H,3H2,1-2H3,(H,7,8)','InChIKey=DOQUSEJOWOMUEH-UHFFFAOYSA-N','CCNC(=O)C(C)Br','1'),
	(1194,0,0,'5349-32-6','Consistent with Molecular Formula','C11H21NSe',246.2536,'SELENOCYANIC ACID, DECYL ESTER','B5ECF41DFC82B47F-FICuS-01-9B','B5ECF41DFC82B47F-FICTS-01-7A','B5ECF41DFC82B47F-uuuuu-01-4A','InChI=1S/C11H21NSe/c1-2-3-4-5-6-7-8-9-10-13-11-12/h2-10H2,1H3','InChIKey=XQCRBVVYFOEVHW-UHFFFAOYSA-N','CCCCCCCCCC[Se]C#N',NULL),
	(1195,0,0,'37073-49-7','Consistent with Molecular Formula','C7H11NO2S',173.2294,'THIOCYANATOACETIC ACID, TERT-BUTYL ESTER','6E3F44763C7ED954-FICuS-01-68','6E3F44763C7ED954-FICTS-01-47','6E3F44763C7ED954-uuuuu-01-17','InChI=1S/C7H11NO2S/c1-7(2,3)10-6(9)4-11-5-8/h4H2,1-3H3','InChIKey=MDKSOTHDHUOCOC-UHFFFAOYSA-N','CC(C)(C)OC(=O)CSC#N',NULL),
	(1196,0,0,'5349-33-7','Consistent with Molecular Formula','C7H14INO',255.0982,'2-IODO-N-(3-METHYLBUTYL)ACETAMIDE','C8FBCCDE2115EE26-FICuS-01-94','C8FBCCDE2115EE26-FICTS-01-73','C8FBCCDE2115EE26-uuuuu-01-43','InChI=1S/C7H14INO/c1-6(2)3-4-9-7(10)5-8/h6H,3-5H2,1-2H3,(H,9,10)','InChIKey=CNXNFDBAJBXXLH-UHFFFAOYSA-N','CC(C)CCNC(=O)CI',NULL),
	(1197,1,0,'5401-60-5','Consistent with Molecular Formula','C10H20INO',297.1786,'N-(2-ETHYLHEXYL)-2-IODOACETAMIDE','6C82682C9C1A817E-FICuS-01-60','6C82682C9C1A817E-FICTS-01-3F','6C82682C9C1A817E-uuuuu-01-0F','InChI=1S/C10H20INO/c1-3-5-6-9(4-2)8-12-10(13)7-11/h9H,3-8H2,1-2H3,(H,12,13)','InChIKey=CBYKCNOMQHXXCD-UHFFFAOYSA-N','CCCCC(CC)CNC(=O)CI','1'),
	(1198,0,0,'590-02-3','Consistent with Molecular Formula','C6H11ClO2',150.6047,'Butyl chloroacetate\nn-Butyl chloroacetate\nAcetic acid, chloro-, butyl ester\nAcetic acid, chloro-, butyl ester','456683337A46DFD7-FICuS-01-54','456683337A46DFD7-FICTS-01-33','456683337A46DFD7-uuuuu-01-03','InChI=1S/C6H11ClO2/c1-2-3-4-9-6(8)5-7/h2-5H2,1H3','InChIKey=YJRGMUWRPCPLNH-UHFFFAOYSA-N','CCCCOC(=O)CCl',NULL),
	(1199,0,0,'4363-93-3','Consistent with Molecular Formula','C10H7NO',157.1714,'Cinchoninaldehyde','C2827CAC281BC141-FICuS-01-5A','C2827CAC281BC141-FICTS-01-39','C2827CAC281BC141-uuuuu-01-09','InChI=1S/C10H7NO/c12-7-8-5-6-11-10-4-2-1-3-9(8)10/h1-7H','InChIKey=MGCGJBXTNWUHQE-UHFFFAOYSA-N','O=Cc1ccnc2ccccc12',NULL),
	(1200,0,0,'639-58-7','Consistent with Molecular Formula','C18H15ClSn',385.4595,'TPTC\nLS 4442\nGC 8993\nHOE 2872\nBrestanol\nFentin chloride\nChlorotriphenyltin\nTriphenylchlorotin\nTriphenyltin chloride\nTRIPHENYLTIN CHLORIDE\nGeneral Chemicals 8993\nTriphenylchlorostannane\nChlorotriphenylstannane\nWLN: G-SN-R&R&R\nStannane, chlorotriphenyl-\nStannane, chlorotriphenyl-','64DFBF935DE79B8B-FICuS-01-99','64DFBF935DE79B8B-FICTS-01-78','64DFBF935DE79B8B-uuuuu-01-48','InChI=1S/3C6H5.ClH.Sn/c3*1-2-4-6-5-3-1;;/h3*1-5H;1H;/q;;;;+1/p-1','InChIKey=NJVOZLGKTAPUTQ-UHFFFAOYSA-M','Cl[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(1201,1,0,'5411-76-7','Consistent with Molecular Formula','C13H18N4O2',262.3108,'N2-BENZYLIDENEARGININE','B17ECE3460F388B2-FICuS-01-68','B17ECE3460F388B2-FICTS-01-47','B17ECE3460F388B2-uuuuu-01-17','InChI=1S/C13H18N4O2/c14-13(15)16-8-4-7-11(12(18)19)17-9-10-5-2-1-3-6-10/h1-3,5-6,9,11H,4,7-8H2,(H,18,19)(H4,14,15,16)/b17-9-','InChIKey=RSOVKJWVIHHGBK-MFOYZWKCSA-N','N=C(N)NCCCC(/N=C/c1ccccc1)C(=O)O','1'),
	(1202,4,0,NULL,'Consistent with Molecular Formula','C7H14O7',210.1834,'GLUCOHEPTULOSE,D','EDB6483CFDFA85E5-FICuS-01-A2','655F5B5BD67E8FD3-FICTS-01-65','EDB6483CFDFA85E5-uuuuu-01-51','InChI=1S/C7H14O7/c8-1-3(10)5(12)7(14)6(13)4(11)2-9/h3,5-10,12-14H,1-2H2','InChIKey=HSNZZMHEPUFJNZ-UHFFFAOYSA-N','O=C(CO)C(O)C(O)C(O)C(O)CO','1'),
	(1203,4,0,NULL,'Consistent with Molecular Formula','C7H14O7',210.1834,'L-GLUCO-HEPTULOSE','EDB6483CFDFA85E5-FICuS-01-A2','655F5B5BD67E8FD3-FICTS-01-65','EDB6483CFDFA85E5-uuuuu-01-51','InChI=1S/C7H14O7/c8-1-3(10)5(12)7(14)6(13)4(11)2-9/h3,5-10,12-14H,1-2H2','InChIKey=HSNZZMHEPUFJNZ-UHFFFAOYSA-N','O=C(CO)C(O)C(O)C(O)C(O)CO','1'),
	(1204,6,0,'5349-39-3','Consistent with Molecular Formula','C8H16O7',224.2102,'METHYL D-GLYCERO-.BETA.-D-GULO-HEPTOPYRANOSIDE','1592A50C62FFDCFD-FICuS-01-86','1592A50C62FFDCFD-FICTS-01-65','1592A50C62FFDCFD-uuuuu-01-35','InChI=1S/C8H16O7/c1-14-8-6(13)4(11)5(12)7(15-8)3(10)2-9/h3-13H,2H2,1H3','InChIKey=GJUAFBSAJCBGRU-UHFFFAOYSA-N','COC1OC(C(O)CO)C(O)C(O)C1O','1'),
	(1205,5,0,'87-96-7','Consistent with Molecular Formula','C6H12O5',164.1578,'FUCOSE,L','0BBD0A299E138892-FICuS-01-58','0BBD0A299E138892-FICTS-01-37','0BBD0A299E138892-uuuuu-01-07','InChI=1S/C6H12O5/c1-2-3(7)4(8)5(9)6(10)11-2/h2-10H,1H3','InChIKey=SHZGCJCMOBCMKK-UHFFFAOYSA-N','CC1OC(O)C(O)C(O)C1O','1'),
	(1206,6,0,'6291-04-9','Consistent with Molecular Formula','C8H16O8',240.2096,'D-ERYTHRO-L-GALACTO-OCTOSE','A73F7A0A87140B17-FICuS-01-4F','774E05DBFC81DFF5-FICTS-01-6F','A73F7A0A87140B17-uuuuu-01-FE','InChI=1S/C8H16O8/c9-1-3(11)5(13)7(15)8(16)6(14)4(12)2-10/h1,3-8,10-16H,2H2','InChIKey=ZEPAXLPHESYSJU-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(1207,10,0,'5346-90-7','Consistent with Molecular Formula','C28H38O19',678.5968,'Octaacetyl-.alpha.-cellobiose\nCellobiose, octaacetate, .alpha.-D-\n.alpha.-D-Glucopyranose, 4-O-(2,3,4,6-tetra-O-acetyl-.beta.-D-glucopyranosyl)-, tetraacetate\nCellobiose, octaacetate, .alpha.-','81CCBC4B9B052855-FICuS-01-65','81CCBC4B9B052855-FICTS-01-44','81CCBC4B9B052855-uuuuu-01-14','InChI=1S/C28H38O19/c1-11(29)37-9-19-21(39-13(3)31)23(40-14(4)32)26(43-17(7)35)28(46-19)47-22-20(10-38-12(2)30)45-27(44-18(8)36)25(42-16(6)34)24(22)41-15(5)33/h19-28H,9-10H2,1-8H3','InChIKey=WOTQVEKSRLZRSX-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(COC(C)=O)OC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(1208,8,0,'547-25-1','Consistent with Molecular Formula','C12H22O11',342.2992,'TURANOSE\nD-Turanose\nD-Fructose, 3-O-.alpha.-D-glucopyranosyl-\nTuranose\nTuranose\nD-(+)-Turanose','DC14D2E02A6E2CAB-FICuS-01-84','DC14D2E02A6E2CAB-FICTS-01-63','DC14D2E02A6E2CAB-uuuuu-01-33','InChI=1S/C12H22O11/c13-1-4(16)7(18)11(5(17)2-14)23-12-10(21)9(20)8(19)6(3-15)22-12/h4,6-16,18-21H,1-3H2','InChIKey=RULSWEULPANCDV-UHFFFAOYSA-N','O=C(CO)C(OC1OC(CO)C(O)C(O)C1O)C(O)C(O)CO','1'),
	(1209,5,0,'582-52-5','Consistent with Molecular Formula','C12H20O6',260.2864,'Diacetoneglucose\nDiacetone glucose\n1,2:5,6-Diisopropylidene-D-glucose\n1,2:5,6-Diisopropylidene-.alpha.-D-glucofuranose\n.alpha.-D-Glucofuranose, 1,2:5,6-bis-O-(1-methylethylidene)-\nGlucofuranose, 1,2:5,6-di-O-isopropylidene-, .alpha.-D-','004876493BEEB944-FICuS-01-4F','004876493BEEB944-FICTS-01-2E','004876493BEEB944-uuuuu-01-FE','InChI=1S/C12H20O6/c1-11(2)14-5-6(16-11)8-7(13)9-10(15-8)18-12(3,4)17-9/h6-10,13H,5H2,1-4H3','InChIKey=KEJGAYKWRDILTF-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2O)O1','1'),
	(1210,5,0,'1883-14-3','Consistent with Molecular Formula','C7H14O7',210.1834,'D-GLYCERO-L-MANNO-HEPTOSE','EDB6483CFDFA85E5-FICuS-01-A2','EDB6483CFDFA85E5-FICTS-01-81','EDB6483CFDFA85E5-uuuuu-01-51','InChI=1S/C7H14O7/c8-1-3(10)5(12)7(14)6(13)4(11)2-9/h1,3-7,9-14H,2H2','InChIKey=YPZMPEPLWKRVLD-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)C(O)CO','1'),
	(1211,5,0,'617-04-9','Consistent with Molecular Formula','C7H14O6',194.184,'Methyl D-mannopyranoside\n.alpha.-Methyl mannopyranoside\nMethyl .alpha.-D-mannopyranoside\n.alpha.-D-Mannopyranoside, methyl\nMannopyranoside, methyl, .alpha.-D-\nMethyl .alpha.-D-mannoside','0E9EBA97AD438889-FICuS-01-7A','0E9EBA97AD438889-FICTS-01-59','0E9EBA97AD438889-uuuuu-01-29','InChI=1S/C7H14O6/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-11H,2H2,1H3','InChIKey=HOVAGTYPODGVJG-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1O','1'),
	(1212,3,0,'5456-17-7','Consistent with Molecular Formula','C17H31NO2S',313.4974,'THIOCYANATOACETIC ACID, 4-ETHYL-1-ISOBUTYLOCTYL ESTER','0A184B7FBB670D28-FICuS-01-63','0A184B7FBB670D28-FICTS-01-42','0A184B7FBB670D28-uuuuu-01-12','InChI=1S/C17H31NO2S/c1-5-8-9-15(7-3)10-11-16(14(4)6-2)20-17(19)12-21-13-18/h14-16H,5-12H2,1-4H3','InChIKey=WYERHXPSJGHOIQ-UHFFFAOYSA-N','CCCCC(CC)CCC(OC(=O)CSC#N)C(C)CC','1'),
	(1213,0,0,'5396-25-8','Consistent with Molecular Formula','C13H11Cl2N',252.1426,'6,9-DICHLORO-1,2,3,4-TETRAHYDROACRIDINE','9C6435CECCD4855C-FICuS-01-80','9C6435CECCD4855C-FICTS-01-5F','9C6435CECCD4855C-uuuuu-01-2F','InChI=1S/C13H11Cl2N/c14-8-5-6-10-12(7-8)16-11-4-2-1-3-9(11)13(10)15/h5-7H,1-4H2','InChIKey=UPHWUTWIUIWUJB-UHFFFAOYSA-N','Clc1ccc2c(Cl)c3c(nc2c1)CCCC3',NULL),
	(1214,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN6O3',326.7419,'3-(6-CHLORO-4-METHYL-2-QUINAZOLINYL)-1,1-DIMETHYLGUANIDINE, NITRATE, HYDRATE','10A7DF43669C046A-FICuS-01-54','10A7DF43669C046A-FICTS-01-33','2B42D09F8A66C743-uuuuu-01-09','InChI=1S/C12H14ClN5.HNO3/c1-7-9-6-8(13)4-5-10(9)16-12(15-7)17-11(14)18(2)3;2-1(3)4/h4-6H,1-3H3,(H2,14,15,16,17);(H,2,3,4)','InChIKey=QUQSRGVEDDCRLF-UHFFFAOYSA-N','Cc1nc(NC(=N)N(C)C)nc2ccc(Cl)cc12.O=[N+]([O-])O',NULL),
	(1215,0,0,'5396-26-9','Consistent with Molecular Formula','C14H19ClN6O3',354.7955,'3-(6-CHLORO-4-METHYL-2-QUINAZOLINYL)-1,1-DIETHYLGUANIDINE, NITRATE','9D67BFAD8E0B31DD-FICuS-01-99','9D67BFAD8E0B31DD-FICTS-01-78','A682B07162F1F2F4-uuuuu-01-02','InChI=1S/C14H18ClN5.HNO3/c1-4-20(5-2)13(16)19-14-17-9(3)11-8-10(15)6-7-12(11)18-14;2-1(3)4/h6-8H,4-5H2,1-3H3,(H2,16,17,18,19);(H,2,3,4)','InChIKey=FTIKKXPJWGWHIT-UHFFFAOYSA-N','CCN(CC)C(=N)Nc1nc(C)c2cc(Cl)ccc2n1.O=[N+]([O-])O',NULL),
	(1216,1,0,'4857-44-7','Consistent with Molecular Formula','C5H10?CaO3S',190.2722,'OH-M\nMethionine hydroxy analogue calcium salt\nButanoic acid, 2-hydroxy-4-(methylthio)-, calcium salt (2:1)\nButyric acid, 2-hydroxy-4-(methylthio)-, calcium salt (2:1)\nCalcium .alpha.-hydroxy-.gamma.-methylmercaptobutyrate','C3EF66E69E2A500A-FICuS-01-76','C3EF66E69E2A500A-FICTS-01-55','C3EF66E69E2A500A-uuuuu-01-25','InChI=1S/C5H10O3S.Ca/c1-9-3-2-4(6)5(7)8;/h4,6H,2-3H2,1H3,(H,7,8);/q;+2','InChIKey=MZDXDPNLELFVRH-UHFFFAOYSA-N','*.CSCCC(O)C(=O)O.[Ca+2]','1'),
	(1217,0,0,'5396-28-1','Consistent with Molecular Formula','C14H10O2',210.2318,'4-METHYLXANTHEN-9-ONE','198F2C518DF05A57-FICuS-01-5E','198F2C518DF05A57-FICTS-01-3D','198F2C518DF05A57-uuuuu-01-0D','InChI=1S/C14H10O2/c1-9-5-4-7-11-13(15)10-6-2-3-8-12(10)16-14(9)11/h2-8H,1H3','InChIKey=OGZJIXXTIGVQCR-UHFFFAOYSA-N','Cc1cccc2c(=O)c3ccccc3oc12',NULL),
	(1218,0,1,'5349-42-8','Consistent with Molecular Formula','C11H10N2O3',218.2116,'5-(P-METHOXYBENZYLIDENE)HYDANTOIN','98A153EA7FB4139F-FICuS-01-6E','98A153EA7FB4139F-FICTS-01-4D','98A153EA7FB4139F-uuuuu-01-1D','InChI=1S/C11H10N2O3/c1-16-8-4-2-7(3-5-8)6-9-10(14)13-11(15)12-9/h2-6H,1H3,(H2,12,13,14,15)','InChIKey=XLTKBDZXXGQCSC-UHFFFAOYSA-N','COc1ccc(/C=C2/NC(=O)NC2=O)cc1','1'),
	(1219,1,0,'5349-43-9','Consistent with Molecular Formula','C14H16N2O4',276.2914,'2-[N-(4-METHOXY-2-NITROPHENYL)FORMIMIDOYL]CYCLOHEXANONE','CF8BC21B129C6204-FICuS-01-5D','CF8BC21B129C6204-FICTS-01-3C','CF8BC21B129C6204-uuuuu-01-0C','InChI=1S/C14H16N2O4/c1-20-11-6-7-12(13(8-11)16(18)19)15-9-10-4-2-3-5-14(10)17/h6-10H,2-5H2,1H3','InChIKey=QSQASUOPVQSXLU-UHFFFAOYSA-N','COc1ccc(/N=C/C2CCCCC2=O)c([N+](=O)[O-])c1','1'),
	(1220,0,0,'611-64-3','Consistent with Molecular Formula','C14H11N',193.2476,'5-Methylacridine\n9-Methylacridine\nWLN: T C666 BNJ I1\nAcridine, 9-methyl-\nAcridine, 9-methyl-','96567254B1F98562-FICuS-01-3A','96567254B1F98562-FICTS-01-19','96567254B1F98562-uuuuu-01-E9','InChI=1S/C14H11N/c1-10-11-6-2-4-8-13(11)15-14-9-5-3-7-12(10)14/h2-9H,1H3','InChIKey=FLDRLXJNISEWNZ-UHFFFAOYSA-N','Cc1c2ccccc2nc2ccccc12',NULL),
	(1221,0,0,'5396-30-5','Consistent with Molecular Formula','C13H12ClN',217.6975,'9-CHLORO-1,2,3,4-TETRAHYDROACRIDINE','04363997E87EF30D-FICuS-01-56','04363997E87EF30D-FICTS-01-35','04363997E87EF30D-uuuuu-01-05','InChI=1S/C13H12ClN/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1,3,5,7H,2,4,6,8H2','InChIKey=IYPJWKLHPNECFJ-UHFFFAOYSA-N','Clc1c2c(nc3ccccc13)CCCC2',NULL),
	(1222,0,0,'49742-72-5','Consistent with Molecular Formula','C14H11NO2',225.2464,'2-METHOXY-9-ACRIDANONE','B8FF4A16BF83D851-FICuS-01-7E','F27072F8266ECC22-FICTS-01-39','B8FF4A16BF83D851-uuuuu-01-2D','InChI=1S/C14H11NO2/c1-17-9-6-7-13-11(8-9)14(16)10-4-2-3-5-12(10)15-13/h2-8H,1H3,(H,15,16)','InChIKey=HEGMPAQEVYHHHI-UHFFFAOYSA-N','COc1ccc2[nH]c3ccccc3c(=O)c2c1',NULL),
	(1223,1,0,'78-87-5','Consistent with Molecular Formula','C3H6Cl2',112.9864,'Nemex\nVidden D\nENT 15,406\nNCI-C55141\nD-d Mixture\nDichloropropane\nPropylene chloride\n1,2-Dichloropropane\nPropylene dichloride\nChlorinated C3 hydrocarbons\n.alpha.,.beta.-Dichloropropane\n.alpha.,.beta.-Propylene dichloride\nWLN: GY1&1G\nPropane, 1,2-dichloro-\nPropane, 1,2-dichloro-\nBichlorure de propylene\nDwuchloropropan','8723A7D888AECA83-FICuS-01-74','8723A7D888AECA83-FICTS-01-53','8723A7D888AECA83-uuuuu-01-23','InChI=1S/C3H6Cl2/c1-3(5)2-4/h3H,2H2,1H3','InChIKey=KNKRKFALVUDBJE-UHFFFAOYSA-N','CC(Cl)CCl','1'),
	(1224,1,0,'5349-45-1','Consistent with Molecular Formula','C9H15NO2S',201.283,'2-THIOCYANATOPROPIONIC ACID, PENTYL ESTER','9F4481D8AAB816ED-FICuS-01-7F','9F4481D8AAB816ED-FICTS-01-5E','9F4481D8AAB816ED-uuuuu-01-2E','InChI=1S/C9H15NO2S/c1-3-4-5-6-12-9(11)8(2)13-7-10/h8H,3-6H2,1-2H3','InChIKey=PZTYPGZCKTWAAV-UHFFFAOYSA-N','CCCCCOC(=O)C(C)SC#N','1'),
	(1225,2,0,'5401-62-7','Consistent with Molecular Formula','C6H10Br2',241.953,'1,2-Dibromocyclohexane\nCyclohexane, 1,2-dibromo-\nCyclohexane, 1,2-dibromo-','0E11961FB5ADD230-FICuS-01-59','0E11961FB5ADD230-FICTS-01-38','0E11961FB5ADD230-uuuuu-01-08','InChI=1S/C6H10Br2/c7-5-3-1-2-4-6(5)8/h5-6H,1-4H2','InChIKey=CZNHKZKWKJNOTE-UHFFFAOYSA-N','BrC1CCCCC1Br','1'),
	(1226,0,0,'3349-15-3','Consistent with Molecular Formula','C10H13Br',213.1167,'2-BROMO-1,3,4,5-TETRAMETHYLBENZENE','109F52B54E30D3D4-FICuS-01-50','109F52B54E30D3D4-FICTS-01-2F','109F52B54E30D3D4-uuuuu-01-FF','InChI=1S/C10H13Br/c1-6-5-7(2)10(11)9(4)8(6)3/h5H,1-4H3','InChIKey=OYAFABIVQFUGMR-UHFFFAOYSA-N','Cc1cc(C)c(Br)c(C)c1C',NULL),
	(1227,0,0,'1585-17-7','Consistent with Molecular Formula','C11H14Cl2',217.1376,'Benzene, 2,4-bis(chloromethyl)-1,3,5-trimethyl-\nBenzene, 2,4-bis(chloromethyl)-1,3,5-trimethyl-','ABAF6D6F80DE28A8-FICuS-01-9B','ABAF6D6F80DE28A8-FICTS-01-7A','ABAF6D6F80DE28A8-uuuuu-01-4A','InChI=1S/C11H14Cl2/c1-7-4-8(2)11(6-13)9(3)10(7)5-12/h4H,5-6H2,1-3H3','InChIKey=JMNDJDCLOQRCJV-UHFFFAOYSA-N','Cc1cc(C)c(CCl)c(C)c1CCl',NULL),
	(1228,0,0,'93-28-7','Consistent with Molecular Formula','C12H14O3',206.2408,'Aceteugenol\nAcetyleugenol\nEugenyl acetate\nEugenol acetate\n1,3,4-Eugenol acetate\n4-Allyl-2-methoxyphenyl acetate\n4-Allyl-2-methoxyphenol acetate\n1-Acetoxy-2-methoxy-4-allylbenzene\nWLN: 1VOR BO1 D2U1\nPhenol, 2-methoxy-4-(2-propenyl)-, acetate\nPhenol, 4-allyl-2-methoxy-, acetate','4E950A6B4BAB93A0-FICuS-01-6D','4E950A6B4BAB93A0-FICTS-01-4C','4E950A6B4BAB93A0-uuuuu-01-1C','InChI=1S/C12H14O3/c1-4-5-10-6-7-11(15-9(2)13)12(8-10)14-3/h4,6-8H,1,5H2,2-3H3','InChIKey=SCCDQYPEOIRVGX-UHFFFAOYSA-N','C=CCc1ccc(OC(C)=O)c(OC)c1',NULL),
	(1229,0,0,'615-79-2','Consistent with Molecular Formula','C7H10O4',158.1536,'2,4-DIOXOPENTANOIC ACID, ETHYL ESTER','E49E74BC2E8BBC5A-FICuS-01-9A','E49E74BC2E8BBC5A-FICTS-01-79','E49E74BC2E8BBC5A-uuuuu-01-49','InChI=1S/C7H10O4/c1-3-11-7(10)6(9)4-5(2)8/h3-4H2,1-2H3','InChIKey=OYQVQWIASIXXRT-UHFFFAOYSA-N','CCOC(=O)C(=O)CC(C)=O',NULL),
	(1230,0,0,'620-23-5','Consistent with Molecular Formula','C8H8O',120.1506,'3-Tolylaldehyde\nm-Methylbenzaldehyde\n3-Methylbenzaldehyde\nBenzaldehyde, 3-methyl-\nm-Tolualdehyde','4F6C17CA429E2C79-FICuS-01-6F','4F6C17CA429E2C79-FICTS-01-4E','4F6C17CA429E2C79-uuuuu-01-1E','InChI=1S/C8H8O/c1-7-3-2-4-8(5-7)6-9/h2-6H,1H3','InChIKey=OVWYEQOVUDKZNU-UHFFFAOYSA-N','Cc1cccc(C=O)c1',NULL),
	(1231,0,0,'132-64-9','Consistent with Molecular Formula','C12H8O',168.1946,'Dibenzo[b,d]furan\nDiphenylene oxide\n2,2\'-Biphenylene oxide\n2,2\'-Biphenylylene oxide\n[1,1\'-Biphenyl]-2,2\'-diyl oxide\nDibenzofuran\nDibenzofuran','D9EDDE9E15DE2CEB-FICuS-01-BF','D9EDDE9E15DE2CEB-FICTS-01-9E','D9EDDE9E15DE2CEB-uuuuu-01-6E','InChI=1S/C12H8O/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)13-11/h1-8H','InChIKey=TXCDCPKCNAJMEE-UHFFFAOYSA-N','c1ccc2c(c1)oc1ccccc12',NULL),
	(1232,2,0,'5349-51-9','Consistent with Molecular Formula','C11H22O',170.2942,'Cyclohexanol, 4-tert-pentyl-','C5976874ADEFC65B-FICuS-01-88','C5976874ADEFC65B-FICTS-01-67','C5976874ADEFC65B-uuuuu-01-37','InChI=1S/C11H22O/c1-4-11(2,3)9-5-7-10(12)8-6-9/h9-10,12H,4-8H2,1-3H3','InChIKey=VDQZABQVXYELSI-UHFFFAOYSA-N','CCC(C)(C)C1CCC(O)CC1','1'),
	(1233,0,0,'590-67-0','Consistent with Molecular Formula','C7H14O',114.187,'1-Methylcyclohexanol\n1-Methyl-1-cyclohexanol\nCyclohexanol, 1-methyl-\nCyclohexanol, 1-methyl-','36312CF37F9A495E-FICuS-01-60','36312CF37F9A495E-FICTS-01-3F','36312CF37F9A495E-uuuuu-01-0F','InChI=1S/C7H14O/c1-7(8)5-3-2-4-6-7/h8H,2-6H2,1H3','InChIKey=VTBOTOBFGSVRMA-UHFFFAOYSA-N','CC1(O)CCCCC1',NULL),
	(1234,1,0,'3780-58-3','Consistent with Molecular Formula','C7H14O2',130.1864,'3-METHYLHEXANOIC ACID','A4577F69229E7A41-FICuS-01-53','A4577F69229E7A41-FICTS-01-32','A4577F69229E7A41-uuuuu-01-02','InChI=1S/C7H14O2/c1-3-4-6(2)5-7(8)9/h6H,3-5H2,1-2H3,(H,8,9)','InChIKey=NZQMQVJXSRMTCJ-UHFFFAOYSA-N','CCCC(C)CC(=O)O','1'),
	(1235,0,0,'106-08-1','Consistent with Molecular Formula','C30H60O11',596.7974,'NGML\nLipal 4L\nLipal 4ML\nNonaethylene glycol monolaurate\nLauric acid, ester with nonaethylene glycol\nDodecanoic acid, 26-hydroxy-3,6,9,12,15,18,21,24-octaoxahexacos-1-yl ester\nLauric acid, 2-[2-[2-[2-[2-[2-[2-[2-(2-hydroxyethoxy)ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethyl ester','0D2A4ECADD07251F-FICuS-01-78','0D2A4ECADD07251F-FICTS-01-57','0D2A4ECADD07251F-uuuuu-01-27','InChI=1S/C30H60O11/c1-2-3-4-5-6-7-8-9-10-11-30(32)41-29-28-40-27-26-39-25-24-38-23-22-37-21-20-36-19-18-35-17-16-34-15-14-33-13-12-31/h31H,2-29H2,1H3','InChIKey=FGGVRPFJBBRZFG-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCOCCOCCOCCOCCOCCOCCOCCOCCO',NULL),
	(1236,0,0,'5349-52-0','Consistent with Molecular Formula','C36H72O11',680.9582,'Lipal 4 SE\nNonaethylene glycol monostearate\nOctadecanoic acid, 26-hydroxy-3,6,9,12,15,18,21,24-octaoxahexacos-1-yl ester\nStearic acid, monoester with nonaethylene glycol','DA495A6175BB304B-FICuS-01-5F','DA495A6175BB304B-FICTS-01-3E','DA495A6175BB304B-uuuuu-01-0E','InChI=1S/C36H72O11/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-36(38)47-35-34-46-33-32-45-31-30-44-29-28-43-27-26-42-25-24-41-23-22-40-21-20-39-19-18-37/h37H,2-35H2,1H3','InChIKey=XPHIURAKMYNURA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCCOCCOCCOCCOCCOCCOCCOCCOCCO',NULL),
	(1237,2,0,'149-31-5','Consistent with Molecular Formula','C6H14O2',118.1754,'2-Methyl-1,3-pentanediol\n1,3-Pentanediol, 2-methyl-\n1,3-Pentanediol, 2-methyl-','7028F8F2AF843E4F-FICuS-01-73','7028F8F2AF843E4F-FICTS-01-52','7028F8F2AF843E4F-uuuuu-01-22','InChI=1S/C6H14O2/c1-3-6(8)5(2)4-7/h5-8H,3-4H2,1-2H3','InChIKey=SPXWGAHNKXLXAP-UHFFFAOYSA-N','CCC(O)C(C)CO','1'),
	(1238,1,1,'141-24-2','Consistent with Molecular Formula','C19H36O3',312.4916,'Flexricin P-1\nMethyl ricinolate\nMethyl ricinoleate\nRicinoleic acid methyl ester\n9-Octadecenoic acid, 12-hydroxy-, methyl ester, [R-(Z)]-\nRicinoleic acid, methyl ester','D55338ADA127509B-FICuS-01-53','D55338ADA127509B-FICTS-01-32','5415B73CB79CA3A3-uuuuu-01-11','InChI=1S/C19H36O3/c1-3-4-5-12-15-18(20)16-13-10-8-6-7-9-11-14-17-19(21)22-2/h10,13,18,20H,3-9,11-12,14-17H2,1-2H3/b13-10-/t18-/m1/s1','InChIKey=XKGDWZQXVZSXAO-ADYSOMBNSA-N','CCCCCCC(O)C/C=C\\CCCCCCCC(=O)OC','1'),
	(1239,0,0,'271-89-6','Consistent with Molecular Formula','C8H6O',118.1348,'Coumarone\n1-Oxindene\nNCI-C56166\nBenzofurfuran\nBenzo[b]furan\n2,3-Benzofuran\nWLN: T56 BOJ\nBenzofuran\nBenzofuran','123F386DDBA6CA9A-FICuS-01-83','123F386DDBA6CA9A-FICTS-01-62','123F386DDBA6CA9A-uuuuu-01-32','InChI=1S/C8H6O/c1-2-4-8-7(3-1)5-6-9-8/h1-6H','InChIKey=IANQTJSKSUMEQM-UHFFFAOYSA-N','c1ccc2occc2c1',NULL),
	(1240,1,0,'5349-55-3','Consistent with Molecular Formula','C6H10O3',130.1432,'LACTIC ACID, ALLYL ESTER','CCCF3DD3DC9FE842-FICuS-01-AD','11A8D323E36D4FE5-FICTS-01-43','CCCF3DD3DC9FE842-uuuuu-01-5C','InChI=1S/C6H10O3/c1-3-4-9-6(8)5(2)7/h3,5,7H,1,4H2,2H3','InChIKey=CYFIHPJVHCCGTF-UHFFFAOYSA-N','C=CCOC(=O)C(C)O','1'),
	(1241,0,0,'5349-56-4','Consistent with Molecular Formula','C7H14O3',146.1858,'3-METHOXYPROPIONIC ACID, PROPYL ESTER','7ECA0F0C61EB01DC-FICuS-01-86','7ECA0F0C61EB01DC-FICTS-01-65','7ECA0F0C61EB01DC-uuuuu-01-35','InChI=1S/C7H14O3/c1-3-5-10-7(8)4-6-9-2/h3-6H2,1-2H3','InChIKey=JCMFJIHDWDKYIL-UHFFFAOYSA-N','CCCOC(=O)CCOC',NULL),
	(1242,0,0,'109-86-4','Consistent with Molecular Formula','C3H8O2',76.095,'MECS\nDowanol EM\nPoly-Solv EM\nMethyl oxitol\nMethyl glycol\n2-Methoxyethanol\nMonomethyl glycol\nMethyl cellosolve\nGlycolmethyl ether\n2-Methoxy-1-ethanol\nMethoxyhydroxyethane\n.beta.-Methoxyethanol\nGlycol monomethyl ether\n1-Hydroxy-2-methoxyethane\nEthylene glycol methyl ether\nEthylene glycol monomethyl ether\nMonomethyl ether of ethylene glycol\nWLN: Q2O1\nEthanol, 2-methoxy-\nEthanol, 2-methoxy-\nMethoxyethanol\nMethylglykol\n2-Methoxy-aethanol\nAethylenglykol-monomethylaether\nEther monomethylique de l\'ethylene-glycol\nMetil cellosolve\n2-Metossietanolo\nMetoksyetylowy alkohol','315156571B8A389B-FICuS-01-3A','315156571B8A389B-FICTS-01-19','315156571B8A389B-uuuuu-01-E9','InChI=1S/C3H8O2/c1-5-3-2-4/h4H,2-3H2,1H3','InChIKey=XNWFRZJHXBZDAG-UHFFFAOYSA-N','COCCO',NULL),
	(1243,0,0,'109-59-1','Consistent with Molecular Formula','C5H12O2',104.1486,'Ucar AC\nDowanol EiPAT\nDowanal EiPAT\nIsopropyl Oxitol\n2-Isopropoxyethanol\nIsopropyl Cellosolve\nEthylene glycol isopropyl ether\nEthylene glycol monoisopropyl ether\n.beta.-Hydroxyethyl isopropyl ether\nMonoisopropyl ether of ethylene glycol\nWLN: Q2OY1 & 1\nEthanol, 2-(1-methylethoxy)-\nEthanol, 2-isopropoxy-','8D92A981079D9E39-FICuS-01-5F','8D92A981079D9E39-FICTS-01-3E','8D92A981079D9E39-uuuuu-01-0E','InChI=1S/C5H12O2/c1-5(2)7-4-3-6/h5-6H,3-4H2,1-2H3','InChIKey=HCGFUIQPSOCUHI-UHFFFAOYSA-N','CC(C)OCCO',NULL),
	(1244,0,1,'110-64-5','Consistent with Molecular Formula','C4H8O2',88.106,'Butenediol\n1,4-Butenediol\n2-Buten-1,4-diol\n1,4-Dihydroxy-2-butene\n2-Butene-1,4-diol\n2-Butene-1,4-diol','0C21C07B196E1B00-FICuS-01-41','0C21C07B196E1B00-FICTS-01-20','3B2D803D3993C1AA-uuuuu-01-0E','InChI=1S/C4H8O2/c5-3-1-2-4-6/h1-2,5-6H,3-4H2/b2-1-','InChIKey=ORTVZLZNOYNASJ-UPHRSURJSA-N','OC/C=C\\CO','1'),
	(1245,0,0,'617-94-7','Consistent with Molecular Formula','C9H12O',136.1932,'1-Hydroxycumene\n2-Phenyl-2-propanol\n2-Propanol, 2-phenyl-\n.alpha.-Cumyl alcohol\nDimethylphenylmethanol\nDimethylphenylcarbinol\n.alpha.,.alpha.-Dimethylbenzyl alcohol\nBenzenemethanol, .alpha.,.alpha.-dimethyl-\nBenzyl alcohol, .alpha.,.alpha.-dimethyl-','D672AFD270C7A37C-FICuS-01-76','D672AFD270C7A37C-FICTS-01-55','D672AFD270C7A37C-uuuuu-01-25','InChI=1S/C9H12O/c1-9(2,10)8-6-4-3-5-7-8/h3-7,10H,1-2H3','InChIKey=BDCFWIDZNLCTMF-UHFFFAOYSA-N','CC(C)(O)c1ccccc1',NULL),
	(1246,0,0,'112-60-7','Consistent with Molecular Formula','C8H18O5',194.2272,'Hi-Dry\nCarbitol, diethyl\n3,6,9-Trioxaundecane-1,11-diol\nEthanol, 2,2\'-[oxybis(ethyleneoxy)]di-\nWLN: Q2O2O2O2Q\nEthanol, 2,2\'-[oxybis(2,1-ethanediyloxy)]bis-\nTetraethylene glycol','EA845012D1F0A5BF-FICuS-01-6A','EA845012D1F0A5BF-FICTS-01-49','EA845012D1F0A5BF-uuuuu-01-19','InChI=1S/C8H18O5/c9-1-3-11-5-7-13-8-6-12-4-2-10/h9-10H,1-8H2','InChIKey=UWHCKJMYHZGTIT-UHFFFAOYSA-N','OCCOCCOCCOCCO',NULL),
	(1247,3,0,'59905-53-2','Consistent with Molecular Formula','C10H18O',154.2516,'ISOPULEGOL\nIsopulegol','14C6AE9E223EF27C-FICuS-01-77','14C6AE9E223EF27C-FICTS-01-56','D8F2BA6D88C0961D-uuuuu-01-2E','InChI=1S/C10H18O/c1-7(2)9-5-4-8(3)6-10(9)11/h8-11H,1,4-6H2,2-3H3/t8-,9+,10-/m1/s1','InChIKey=ZYTMANIQRDEHIO-KXUCPTDWSA-N','C=C(C)C1CCC(C)CC1O','1'),
	(1248,1,0,'5349-60-0','Consistent with Molecular Formula','C10H14O2',166.2194,'1-(4-Methoxyphenyl)-1-propanol\nBenzenemethanol, .alpha.-ethyl-4-methoxy-\nBenzyl alcohol, .alpha.-ethyl-p-methoxy-','08ED552AFA6A0318-FICuS-01-5F','08ED552AFA6A0318-FICTS-01-3E','08ED552AFA6A0318-uuuuu-01-0E','InChI=1S/C10H14O2/c1-3-10(11)8-4-6-9(12-2)7-5-8/h4-7,10-11H,3H2,1-2H3','InChIKey=RELLLNVFFUWXHI-UHFFFAOYSA-N','CCC(O)c1ccc(OC)cc1','1'),
	(1249,2,0,'5349-85-9','Consistent with Molecular Formula','C11H22O3',202.293,'LACTIC ACID, 1-METHYLHEPTYL ESTER','9B1FFA6366E1058F-FICuS-01-6E','9B1FFA6366E1058F-FICTS-01-4D','9B1FFA6366E1058F-uuuuu-01-1D','InChI=1S/C11H22O3/c1-4-5-6-7-8-9(2)14-11(13)10(3)12/h9-10,12H,4-8H2,1-3H3','InChIKey=QOJLBDMAKOJFNZ-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)C(C)O','1'),
	(1250,0,0,'5396-38-3','Consistent with Molecular Formula','C11H16O',164.2468,'p-tert-Butylanisole\n4-tert-Butylanisole\np-Methoxy-tert-butylbenzene\n4-tert-Butylphenyl methyl ether\nBenzene, 1-(1,1-dimethylethyl)-4-methoxy-\nAnisole, p-tert-butyl-','9D82949F47CDDFB2-FICuS-01-8A','9D82949F47CDDFB2-FICTS-01-69','9D82949F47CDDFB2-uuuuu-01-39','InChI=1S/C11H16O/c1-11(2,3)9-5-7-10(12-4)8-6-9/h5-8H,1-4H3','InChIKey=MCUPBIBNSTXCPQ-UHFFFAOYSA-N','COc1ccc(C(C)(C)C)cc1',NULL),
	(1251,0,0,'92-05-7','Consistent with Molecular Formula','C12H10O2',186.2098,'4-Phenylcatechol\n4-Phenylpyrocatechol\n3,4-Dihydroxybiphenyl\n4-Phenyl-1,2-benzenediol\n1,2-Benzenediol, 4-phenyl-\n[1,1\'-Biphenyl]-3,4-diol\n3,4-Biphenyldiol','7E8528F7ACFA2FD0-FICuS-01-8E','7E8528F7ACFA2FD0-FICTS-01-6D','7E8528F7ACFA2FD0-uuuuu-01-3D','InChI=1S/C12H10O2/c13-11-7-6-10(8-12(11)14)9-4-2-1-3-5-9/h1-8,13-14H','InChIKey=QDNPCYCBQFHNJC-UHFFFAOYSA-N','Oc1ccc(-c2ccccc2)cc1O',NULL),
	(1252,0,0,'5349-62-2','Consistent with Molecular Formula','C12H16O',176.2578,'Benzyl isobutyl ketone\n2-Pentanone, 4-methyl-1-phenyl-\n2-Pentanone, 4-methyl-1-phenyl-','12C8DC8DD94FE29E-FICuS-01-94','12C8DC8DD94FE29E-FICTS-01-73','12C8DC8DD94FE29E-uuuuu-01-43','InChI=1S/C12H16O/c1-10(2)8-12(13)9-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=DTYGTEGDVPAKDA-UHFFFAOYSA-N','CC(C)CC(=O)Cc1ccccc1',NULL),
	(1253,1,0,'5349-63-3','Consistent with Molecular Formula','C12H18O2',194.273,'Ethanol, 2-[4-(1-methylpropyl)phenoxy]-','85C7145DBB2CC040-FICuS-01-5C','85C7145DBB2CC040-FICTS-01-3B','85C7145DBB2CC040-uuuuu-01-0B','InChI=1S/C12H18O2/c1-3-10(2)11-4-6-12(7-5-11)14-9-8-13/h4-7,10,13H,3,8-9H2,1-2H3','InChIKey=XMPKZDNQLSEWRU-UHFFFAOYSA-N','CCC(C)c1ccc(OCCO)cc1','1'),
	(1254,1,0,'5349-64-4','Consistent with Molecular Formula','C17H30O6',330.4204,'HEXANDIOIC ACID, BUTYL ESTER, ESTER WITH BUTYL LACTATE','2BDFD083E53851DF-FICuS-01-79','2BDFD083E53851DF-FICTS-01-58','2BDFD083E53851DF-uuuuu-01-28','InChI=1S/C17H30O6/c1-4-6-12-21-15(18)10-8-9-11-16(19)23-14(3)17(20)22-13-7-5-2/h14H,4-13H2,1-3H3','InChIKey=MQCQQDIHJRCDAL-UHFFFAOYSA-N','CCCCOC(=O)CCCCC(=O)OC(C)C(=O)OCCCC','1'),
	(1255,0,0,'103-52-6','Consistent with Molecular Formula','C12H16O2',192.2572,'Phenethyl butyrate\nPhenylethyl butyrate\n2-Phenylethyl butyrate\nBenzylcarbinyl butyrate\n2-Phenylethyl butanoate\nButanoic acid, 2-phenylethyl ester\nButyric acid, phenethyl ester','F7A56DA2E2907D04-FICuS-01-66','F7A56DA2E2907D04-FICTS-01-45','F7A56DA2E2907D04-uuuuu-01-15','InChI=1S/C12H16O2/c1-2-6-12(13)14-10-9-11-7-4-3-5-8-11/h3-5,7-8H,2,6,9-10H2,1H3','InChIKey=WFNDDSQUKATKNX-UHFFFAOYSA-N','CCCC(=O)OCCc1ccccc1',NULL),
	(1256,0,0,'5292-53-5','Consistent with Molecular Formula','C14H16O4',248.278,'Diethyl benzalmalonate\nEthyl benzylidenemalonate\nDiethyl benzylidenemalonate\nBenzylidenemalonic acid diethyl ester\nPropanedioic acid, (phenylmethylene)-, diethyl ester\nMalonic acid, benzylidene-, diethyl ester','97BBFD941B8F14E5-FICuS-01-82','97BBFD941B8F14E5-FICTS-01-61','97BBFD941B8F14E5-uuuuu-01-31','InChI=1S/C14H16O4/c1-3-17-13(15)12(14(16)18-4-2)10-11-8-6-5-7-9-11/h5-10H,3-4H2,1-2H3','InChIKey=VUWPIBNKJSEYIN-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccccc1)C(=O)OCC',NULL),
	(1257,0,0,'111-81-9','Consistent with Molecular Formula','C12H22O2',198.3046,'Methyl undecenate\nMethyl undecenoate\nMethyl 10-undecenate\nMethyl 10-undecenoate\nUndecenoic acid, methyl ester\nUndecylenic acid, methyl ester\n10-Undecenoic acid, methyl ester\n10-Undecenoic acid, methyl ester','5548A6550C919780-FICuS-01-33','5548A6550C919780-FICTS-01-12','5548A6550C919780-uuuuu-01-E2','InChI=1S/C12H22O2/c1-3-4-5-6-7-8-9-10-11-12(13)14-2/h3H,1,4-11H2,2H3','InChIKey=KISVAASFGZJBCY-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)OC',NULL),
	(1258,1,1,'3347-57-7','Consistent with Molecular Formula','C10H12O',148.2042,'1-PHENYL-2-BUTEN-1-OL','C0CC5832D34B5D6D-FICuS-01-72','C0CC5832D34B5D6D-FICTS-01-51','545E8E7699EA0C27-uuuuu-01-17','InChI=1S/C10H12O/c1-2-6-10(11)9-7-4-3-5-8-9/h2-8,10-11H,1H3/b6-2+','InChIKey=RMTAYCVXTPSMJQ-QHHAFSJGSA-N','C/C=C/C(O)c1ccccc1','1'),
	(1259,2,0,'5349-69-9','Consistent with Molecular Formula','C18H30O11',422.4284,'BIS(2-HYDROXYETHYL)ETHER, DICARBONATE, DIESTER WITH ISOPROPYL LACTATE','78432B4EC893A579-FICuS-01-57','78432B4EC893A579-FICTS-01-36','78432B4EC893A579-uuuuu-01-06','InChI=1S/C18H30O11/c1-11(2)26-15(19)13(5)28-17(21)24-9-7-23-8-10-25-18(22)29-14(6)16(20)27-12(3)4/h11-14H,7-10H2,1-6H3','InChIKey=XHUYWFDCVCOMBF-UHFFFAOYSA-N','CC(C)OC(=O)C(C)OC(=O)OCCOCCOC(=O)OC(C)C(=O)OC(C)C','1'),
	(1260,2,0,'5349-70-2','Consistent with Molecular Formula','C19H36O4',328.491,'DODECANOIC ACID, ESTER WITH SEC-BUTYL LACTATE','1028BDD46FABD6D5-FICuS-01-82','1028BDD46FABD6D5-FICTS-01-61','1028BDD46FABD6D5-uuuuu-01-31','InChI=1S/C19H36O4/c1-5-7-8-9-10-11-12-13-14-15-18(20)23-17(4)19(21)22-16(3)6-2/h16-17H,5-15H2,1-4H3','InChIKey=MEVZTXIQRRPMCG-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC(C)C(=O)OC(C)CC','1'),
	(1261,4,0,'5401-64-9','Consistent with Molecular Formula','C20H34O11',450.482,'BIS(2-HYDROXYETHYL)ETHER, DICARBONATE, DIESTER WITH SEC-BUTYL LACTATE','6220286CCE7020B2-FICuS-01-39','6220286CCE7020B2-FICTS-01-18','6220286CCE7020B2-uuuuu-01-E8','InChI=1S/C20H34O11/c1-7-13(3)28-17(21)15(5)30-19(23)26-11-9-25-10-12-27-20(24)31-16(6)18(22)29-14(4)8-2/h13-16H,7-12H2,1-6H3','InChIKey=ABXWTRBPSFPYRM-UHFFFAOYSA-N','CCC(C)OC(=O)C(C)OC(=O)OCCOCCOC(=O)OC(C)C(=O)OC(C)CC','1'),
	(1262,2,0,'5349-71-3','Consistent with Molecular Formula','C20H34O11',450.482,'BIS(2-HYDROXYETHYL)ETHER, DICARBONATE, DIESTER WITH ISOBUTYL LACTATE','21CEBB0D0233857F-FICuS-01-5C','21CEBB0D0233857F-FICTS-01-3B','21CEBB0D0233857F-uuuuu-01-0B','InChI=1S/C20H34O11/c1-13(2)11-28-17(21)15(5)30-19(23)26-9-7-25-8-10-27-20(24)31-16(6)18(22)29-12-14(3)4/h13-16H,7-12H2,1-6H3','InChIKey=VKEHFQFKLMGRNI-UHFFFAOYSA-N','CC(C)COC(=O)C(C)OC(=O)OCCOCCOC(=O)OC(C)C(=O)OCC(C)C','1'),
	(1263,2,0,'5396-39-4','Consistent with Molecular Formula','C24H42O11',506.5892,'BIS(2-HYDROXYETHYL)ETHER, DICARBONATE, DIESTER WITH HEXYL LACTATE','97EB556AE89DF865-FICuS-01-82','97EB556AE89DF865-FICTS-01-61','97EB556AE89DF865-uuuuu-01-31','InChI=1S/C24H42O11/c1-5-7-9-11-13-30-21(25)19(3)34-23(27)32-17-15-29-16-18-33-24(28)35-20(4)22(26)31-14-12-10-8-6-2/h19-20H,5-18H2,1-4H3','InChIKey=RPRXIXAARYZRCC-UHFFFAOYSA-N','CCCCCCOC(=O)C(C)OC(=O)OCCOCCOC(=O)OC(C)C(=O)OCCCCCC','1'),
	(1264,2,0,'5348-55-0','Consistent with Molecular Formula','C28H50O11',562.6964,'BIS(2-HYDROXYETHYL)ETHER, DICARBONATE, DIESTER WITH OCTYL LACTATE','B6CB427587FEB760-FICuS-01-6F','B6CB427587FEB760-FICTS-01-4E','B6CB427587FEB760-uuuuu-01-1E','InChI=1S/C28H50O11/c1-5-7-9-11-13-15-17-34-25(29)23(3)38-27(31)36-21-19-33-20-22-37-28(32)39-24(4)26(30)35-18-16-14-12-10-8-6-2/h23-24H,5-22H2,1-4H3','InChIKey=SITNPSJMUSBRBF-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(C)OC(=O)OCCOCCOC(=O)OC(C)C(=O)OCCCCCCCC','1'),
	(1265,4,0,'5348-56-1','Consistent with Molecular Formula','C28H50O15',626.694,'BIS(2-HYDROXYETHYL)ETHER, DICARBONATE, DIESTER WITH 2-(2-SEC-BUTOXYETHOXY)ETHYL LACTATE','96DFE21BA4202909-FICuS-01-55','96DFE21BA4202909-FICTS-01-34','96DFE21BA4202909-uuuuu-01-04','InChI=1S/C28H50O15/c1-7-21(3)36-15-9-33-11-17-38-25(29)23(5)42-27(31)40-19-13-35-14-20-41-28(32)43-24(6)26(30)39-18-12-34-10-16-37-22(4)8-2/h21-24H,7-20H2,1-6H3','InChIKey=XJGWOYZOZDTHEY-UHFFFAOYSA-N','CCC(C)OCCOCCOC(=O)C(C)OC(=O)OCCOCCOC(=O)OC(C)C(=O)OCCOCCOC(C)CC','1'),
	(1266,0,0,'5348-57-2','Consistent with Molecular Formula','C16H30O4',286.4106,'1,2-DI(2-ETHYLBUTOXY)BUTANE','9FBD6C33527DE98E-FICuS-01-88','9FBD6C33527DE98E-FICTS-01-67','9FBD6C33527DE98E-uuuuu-01-37','InChI=1S/C16H30O4/c1-5-13(6-2)15(17)19-11-9-10-12-20-16(18)14(7-3)8-4/h13-14H,5-12H2,1-4H3','InChIKey=CZIFSMDBHPYGFV-UHFFFAOYSA-N','CCC(CC)C(=O)OCCCCOC(=O)C(CC)CC',NULL),
	(1267,0,0,'1927-71-5','Consistent with Molecular Formula','C10H14O2',166.2194,'4-PHENOXY-1-BUTANOL','40B2F380DE687D28-FICuS-01-5C','40B2F380DE687D28-FICTS-01-3B','40B2F380DE687D28-uuuuu-01-0B','InChI=1S/C10H14O2/c11-8-4-5-9-12-10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2','InChIKey=OYQUCYCSSADEIC-UHFFFAOYSA-N','OCCCCOc1ccccc1',NULL),
	(1268,2,0,'128-50-7','Consistent with Molecular Formula','C11H18O',166.2626,'Nopol\nHomomyrtenol\nNopol (terpene)\n6,6-Dimethyl-2-norpinene-2-ethanol\n6,6-Dimethyl-2-(2-hydroxyethyl)-2-norpinene\nBicyclo[3.1.1]hept-2-ene-2-ethanol, 6,6-dimethyl-\n2-Norpinene-2-ethanol, 6,6-dimethyl-','52E15460F5D12817-FICuS-01-35','52E15460F5D12817-FICTS-01-14','52E15460F5D12817-uuuuu-01-E4','InChI=1S/C11H18O/c1-11(2)9-4-3-8(5-6-12)10(11)7-9/h3,9-10,12H,4-7H2,1-2H3','InChIKey=ROKSAUSPJGWCSM-UHFFFAOYSA-N','CC1(C)C2CC=C(CCO)C1C2','1'),
	(1269,3,0,'4747-61-9','Consistent with Molecular Formula','C11H20O',168.2784,'Hydronopol\nDihydronopol\nDihydrohomomyrtenol\nNopol (terpene), dihydro-\n2-Norpinaneethanol, 6,6-dimethyl-\n6,6-Dimethylbicyclo[3.1.1]heptane-2-ethanol\nBicyclo[3.1.1]heptane-2-ethanol, 6,6-dimethyl-','CDC6D11CA5BB9D62-FICuS-01-8F','CDC6D11CA5BB9D62-FICTS-01-6E','CDC6D11CA5BB9D62-uuuuu-01-3E','InChI=1S/C11H20O/c1-11(2)9-4-3-8(5-6-12)10(11)7-9/h8-10,12H,3-7H2,1-2H3','InChIKey=RCRVMCSPZAMFKV-UHFFFAOYSA-N','CC1(C)C2CCC(CCO)C1C2','1'),
	(1270,2,0,'128-51-8','Consistent with Molecular Formula','C13H20O2',208.2998,'Citroviol\nNopyl acetate\nNopol acetate\nLignyl acetate\n2-Pinene-10-methyl acetate\n6,6-Dimethyl-2-norpinene-2-ethanol, acetate\n6,6-Dimethylbicyclo[3.1.1]-2-heptene-2-ethyl acetate\nWLN: L46 EUTJ C1 C1 E2OV1\nBicyclo[3.1.1]hept-2-ene-2-ethanol, 6,6-dimethyl-, acetate\n2-Norpinene-2-ethanol, 6,6-dimethyl-, acetate','17F9A9BB5964C751-FICuS-01-64','17F9A9BB5964C751-FICTS-01-43','17F9A9BB5964C751-uuuuu-01-13','InChI=1S/C13H20O2/c1-9(14)15-7-6-10-4-5-11-8-12(10)13(11,2)3/h4,11-12H,5-8H2,1-3H3','InChIKey=AWNOGHRWORTNEI-UHFFFAOYSA-N','CC(=O)OCCC1=CCC2CC1C2(C)C','1'),
	(1271,1,0,'5348-60-7','Consistent with Molecular Formula','C8H16O4',176.212,'LACTIC ACID, 5-HYDROXYPENTYL ESTER','F7B824B8FE157059-FICuS-01-64','F7B824B8FE157059-FICTS-01-43','F7B824B8FE157059-uuuuu-01-13','InChI=1S/C8H16O4/c1-7(10)8(11)12-6-4-2-3-5-9/h7,9-10H,2-6H2,1H3','InChIKey=QYEHWEJMMOTLBS-UHFFFAOYSA-N','CC(O)C(=O)OCCCCCO','1'),
	(1272,0,0,'15243-01-3','No Comparision - Unparameterized Atom - Cu(a5) connected atoms =[ N N N N ]','C4H8?4ClCuN4',211.133,'BIS(ETHYLENEDIAMINE)COPPER(2+) DICHLORIDE','057FF3AF446F7ED8-FICuS-01-85','057FF3AF446F7ED8-FICTS-01-64','057FF3AF446F7ED8-uuuuu-01-34','InChI=1S/2C2H4N2.ClH.Cu/c2*3-1-2-4;;/h2*1-2H2;1H;/q;;;+2/p-1','InChIKey=ZXTBYMNDYXBELY-UHFFFAOYSA-M','*.*.*.*.C1CN[Cu+2]2(N1)NCCN2.[Cl-]',NULL),
	(1273,0,0,'602-87-9','Consistent with Molecular Formula','C12H9NO2',199.2086,'5-Nan\nNCI-C01967\n5-Nitroacenapthene\n5-Nitroacenaphthene\n5-Nitroacenaphthylene\n5-Nitronaphthalene ethylene\n1,2-Dihydro-5-nitro-acenaphthylene\nWLN: L566 1A LT&&J HNW\nAcenaphthylene, 1,2-dihydro-5-nitro-\nAcenaphthene, 5-nitro-','494EF0B5282E4134-FICuS-01-47','494EF0B5282E4134-FICTS-01-26','494EF0B5282E4134-uuuuu-01-F6','InChI=1S/C12H9NO2/c14-13(15)11-7-6-9-5-4-8-2-1-3-10(11)12(8)9/h1-3,6-7H,4-5H2','InChIKey=CUARLQDWYSRQDF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c3c(cccc13)CC2',NULL),
	(1274,0,0,'552-32-9','Consistent with Molecular Formula','C8H8N2O3',180.1628,'o-Nitroacetanilide\n2\'-Nitroacetanilide\nAcetamide, N-(2-nitrophenyl)-\nAcetanilide, 2\'-nitro-','F5A1C61086E14DE6-FICuS-01-65','F5A1C61086E14DE6-FICTS-01-44','F5A1C61086E14DE6-uuuuu-01-14','InChI=1S/C8H8N2O3/c1-6(11)9-7-4-2-3-5-8(7)10(12)13/h2-5H,1H3,(H,9,11)','InChIKey=BUNFNRVLMKHKIT-UHFFFAOYSA-N','CC(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(1275,0,0,'122-28-1','Consistent with Molecular Formula','C8H8N2O3',180.1628,'m-Nitroacetanilide\n3\'-Nitroacetanilide\n3-Nitro-N-acetylaniline\nN-Acetyl-m-nitroaniline\nN-(3-Nitrophenyl)acetamide\nAcetamide, N-(3-nitrophenyl)-\nAcetanilide, 3\'-nitro-','059CDE8933C931A7-FICuS-01-60','059CDE8933C931A7-FICTS-01-3F','059CDE8933C931A7-uuuuu-01-0F','InChI=1S/C8H8N2O3/c1-6(11)9-7-3-2-4-8(5-7)10(12)13/h2-5H,1H3,(H,9,11)','InChIKey=KFTYNYHJHKCRKU-UHFFFAOYSA-N','CC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(1276,0,0,'104-04-1','Consistent with Molecular Formula','C8H8N2O3',180.1628,'p-Nitroacetanilide\n4-Nitroacetanilide\n4\'-Nitroacetanilide\nAcetanilide, p-nitro-\np-Acetamidonitrobenzene\nN-Acetyl-4-nitroaniline\nN-Acetyl-p-nitroaniline\np-Nitrophenylacetanilide\nN-(4-Nitrophenyl)acetamide\nWLN: WNR DMV1\nAcetamide, N-(4-nitrophenyl)-\nAcetanilide, 4\'-nitro-','FAAA7CF311DBD7DF-FICuS-01-B0','FAAA7CF311DBD7DF-FICTS-01-8F','FAAA7CF311DBD7DF-uuuuu-01-5F','InChI=1S/C8H8N2O3/c1-6(11)9-7-2-4-8(5-3-7)10(12)13/h2-5H,1H3,(H,9,11)','InChIKey=NQRLPDFELNCFHW-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(1277,0,0,'619-08-9','Consistent with Molecular Formula','C6H4ClNO3',173.5555,'Nitrofungin\nNitrofurgin\n2-Chloro-4-nitrophenol\nWLN: WNR DQ CG\nPhenol, 2-chloro-4-nitro-\nPhenol, 2-chloro-4-nitro-','2D0D39B8BA2A65E2-FICuS-01-6F','2D0D39B8BA2A65E2-FICTS-01-4E','2D0D39B8BA2A65E2-uuuuu-01-1E','InChI=1S/C6H4ClNO3/c7-5-3-4(8(10)11)1-2-6(5)9/h1-3,9H','InChIKey=BOFRXDMCQRTGII-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(Cl)c1',NULL),
	(1278,0,0,'100-02-7','Consistent with Molecular Formula','C6H5NO3',139.1104,'Niphen\nNCI-C55992\np-Nitrophenol\n4-Nitrophenol\np-Hydroxynitrobenzene\n4-Hydroxynitrobenzene\nWLN: WNR DQ\nPhenol, 4-nitro-\nPhenol, p-nitro-\nParanitrophenol\nParanitrophenol\n4-Nitrofenol\nParanitrofenol\nParanitrofenolo','C83F150712ED7E8D-FICuS-01-6C','C83F150712ED7E8D-FICTS-01-4B','C83F150712ED7E8D-uuuuu-01-1B','InChI=1S/C6H5NO3/c8-6-3-1-5(2-4-6)7(9)10/h1-4,8H','InChIKey=BTJIUGUIPKRLHP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)cc1',NULL),
	(1279,0,1,'1734-79-8','Consistent with Molecular Formula','C9H7NO3',177.1592,'4-Nitrocinnamaldehyde\np-Nitrocinnamaldehyde\nWLN: WNR D1U1VH\n2-Propenal, 3-(4-nitrophenyl)-\nCinnamaldehyde, p-nitro-','CC36E78E82B47671-FICuS-01-64','CC36E78E82B47671-FICTS-01-43','D41FCC4C565E1849-uuuuu-01-1D','InChI=1S/C9H7NO3/c11-7-1-2-8-3-5-9(6-4-8)10(12)13/h1-7H/b2-1+','InChIKey=ALGQVMMYDWQDEC-OWOJBTEDSA-N','O=C/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(1280,0,0,'93-18-5','Consistent with Molecular Formula','C12H12O',172.2262,'Nerolin\nBromelia\nNeroline\nNerolin II\nNerolin new\nNerolin (new)\nBromelia (compound)\n2-Ethoxynaphthalene\nEthyl 2-naphthyl ether\n2-Naphthol ethyl ether\nEthyl .beta.-naphtholate\nEthyl .beta.-naphthyl ether\n.beta.-Naphthyl ethyl ether\n.beta.-Naphthol ethyl ether\nWLN: L66J CO2\nNaphthalene, 2-ethoxy-\nNaphthalene, 2-ethoxy-','BC39BDFDC3FD16B5-FICuS-01-A6','BC39BDFDC3FD16B5-FICTS-01-85','BC39BDFDC3FD16B5-uuuuu-01-55','InChI=1S/C12H12O/c1-2-13-12-8-7-10-5-3-4-6-11(10)9-12/h3-9H,2H2,1H3','InChIKey=GUMOJENFFHZAFP-UHFFFAOYSA-N','CCOc1ccc2ccccc2c1',NULL),
	(1281,0,0,'616-86-4','Consistent with Molecular Formula','C8H10N2O3',182.1786,'2-Nitro-p-phenetidine\n4-Ethoxy-2-nitroaniline\np-Phenetidine, 2-nitro-\n4-Amino-3-nitrophenetole\nBenzenamine, 4-ethoxy-2-nitro-','3EC602EBB298E252-FICuS-01-64','3EC602EBB298E252-FICTS-01-43','3EC602EBB298E252-uuuuu-01-13','InChI=1S/C8H10N2O3/c1-2-13-6-3-4-7(9)8(5-6)10(11)12/h3-5H,2,9H2,1H3','InChIKey=ISFYBUAVOZFROB-UHFFFAOYSA-N','CCOc1ccc(N)c([N+](=O)[O-])c1',NULL),
	(1282,0,0,'89-39-4','Consistent with Molecular Formula','C8H9NO4',183.1634,'2,5-Dimethoxynitrobenzene\n1,4-Dimethoxy-2-nitrobenzene\nBenzene, 1,4-dimethoxy-2-nitro-\nBenzene, 1,4-dimethoxy-2-nitro-','33AB7503131ADD00-FICuS-01-3D','33AB7503131ADD00-FICTS-01-1C','33AB7503131ADD00-uuuuu-01-EC','InChI=1S/C8H9NO4/c1-12-6-3-4-8(13-2)7(5-6)9(10)11/h3-5H,1-2H3','InChIKey=UPTOWXNJLZJTGD-UHFFFAOYSA-N','COc1ccc(OC)c([N+](=O)[O-])c1',NULL),
	(1283,0,1,'1664-59-1','Consistent with Molecular Formula','C10H9NO4',207.1854,'3-(M-NITROPHENYL)-2-PROPENOIC ACID, METHYL ESTER','BBFA5558B7DD69A7-FICuS-01-91','BBFA5558B7DD69A7-FICTS-01-70','7749EE30FCED0CB3-uuuuu-01-38','InChI=1S/C10H9NO4/c1-15-10(12)6-5-8-3-2-4-9(7-8)11(13)14/h2-7H,1H3/b6-5+','InChIKey=DKQXESBKFCYESZ-AATRIKPKSA-N','COC(=O)/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(1284,0,1,'1608-36-2','Consistent with Molecular Formula','C10H9NO4',207.1854,'3-(P-NITROPHENYL)-2-PROPENOIC ACID, METHYL ESTER','A67B2A0FC305466F-FICuS-01-61','A67B2A0FC305466F-FICTS-01-40','5F81BEBAE8A617C5-uuuuu-01-38','InChI=1S/C10H9NO4/c1-15-10(12)7-4-8-2-5-9(6-3-8)11(13)14/h2-7H,1H3/b7-4+','InChIKey=NVXKMHUNXMXXDM-QPJJXVBHSA-N','COC(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(1285,0,0,'92-93-3','Consistent with Molecular Formula','C12H9NO2',199.2086,'PNB\nBa 2794\n4-Nitrodiphenyl\np-Nitrodiphenyl\n4-Nitrobiphenyl\np-Nitrobiphenyl\np-Phenylnitrobenzene\n4-Phenylnitrobenzene\n1-Nitro-4-phenylbenzene\nWLN: WNR DR\n1,1\'-Biphenyl, 4-nitro-\nBiphenyl, 4-nitro-','AB5A8A60E6A7E31E-FICuS-01-80','AB5A8A60E6A7E31E-FICTS-01-5F','AB5A8A60E6A7E31E-uuuuu-01-2F','InChI=1S/C12H9NO2/c14-13(15)12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H','InChIKey=BAJQRLZAPXASRD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccccc2)cc1',NULL),
	(1286,0,0,'2243-69-8','Consistent with Molecular Formula','C10H10N2O5',238.1994,'Acetamide, N-[4-(acetyloxy)-2-nitrophenyl]-','E9E2BC660390BA42-FICuS-01-62','E9E2BC660390BA42-FICTS-01-41','E9E2BC660390BA42-uuuuu-01-11','InChI=1S/C10H10N2O5/c1-6(13)11-9-4-3-8(17-7(2)14)5-10(9)12(15)16/h3-5H,1-2H3,(H,11,13)','InChIKey=HSCNPJOXRGUVFK-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(C)=O)cc1[N+](=O)[O-]',NULL),
	(1287,0,0,'885-81-4','Consistent with Molecular Formula','C10H12N2O4',224.2158,'p-Acetophenetide, 2\'-nitro-\n4-Acetamido-3-nitrophenetole\nAcetamide, N-(4-ethoxy-2-nitrophenyl)-\np-Acetophenetidide, 2\'-nitro-','FFFFB572EE622334-FICuS-01-7D','FFFFB572EE622334-FICTS-01-5C','FFFFB572EE622334-uuuuu-01-2C','InChI=1S/C10H12N2O4/c1-3-16-8-4-5-9(11-7(2)13)10(6-8)12(14)15/h4-6H,3H2,1-2H3,(H,11,13)','InChIKey=OWIVDQQSRJCDPQ-UHFFFAOYSA-N','CCOc1ccc(NC(C)=O)c([N+](=O)[O-])c1',NULL),
	(1288,0,0,'618-95-1','Consistent with Molecular Formula','C8H7NO4',181.1476,'Methyl 3-nitrobenzoate\nMethyl m-nitrobenzoate\nm-Nitrobenzoic acid, methyl ester\nBenzoic acid, 3-nitro-, methyl ester\nBenzoic acid, m-nitro-, methyl ester','60B9FA2C24D9F08E-FICuS-01-7A','60B9FA2C24D9F08E-FICTS-01-59','60B9FA2C24D9F08E-uuuuu-01-29','InChI=1S/C8H7NO4/c1-13-8(10)6-3-2-4-7(5-6)9(11)12/h2-5H,1H3','InChIKey=AXLYJLKKPUICKV-UHFFFAOYSA-N','COC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(1289,0,0,'1826-56-8','Consistent with Molecular Formula','C10H12N2O3',208.2164,'N-ETHYL-4\'-NITROACETANILIDE','1E3F54B336FE7069-FICuS-01-5E','1E3F54B336FE7069-FICTS-01-3D','1E3F54B336FE7069-uuuuu-01-0D','InChI=1S/C10H12N2O3/c1-3-11(8(2)13)9-4-6-10(7-5-9)12(14)15/h4-7H,3H2,1-2H3','InChIKey=POGUNGMMMFNPOE-UHFFFAOYSA-N','CCN(C(C)=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(1290,0,0,'5399-27-9','Consistent with Molecular Formula','C17H31NO2S',313.4974,'THIOCYANATOACETIC ACID, TETRADECYL ESTER','CF02872F2569B794-FICuS-01-55','CF02872F2569B794-FICTS-01-34','CF02872F2569B794-uuuuu-01-04','InChI=1S/C17H31NO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-20-17(19)15-21-16-18/h2-15H2,1H3','InChIKey=NYWYNCUSSBTUQE-UHFFFAOYSA-N','CCCCCCCCCCCCCCOC(=O)CSC#N',NULL),
	(1291,0,1,'532-54-7','Consistent with Molecular Formula','C8H7NO2',149.1488,'INAF\nBenzoylformaldoxime\nPhenylglyoxal 2-oxime\nIsonitrosoacetophenone\nPhenylglyoxal aldoxime\n2-Isonitrosoacetophenone\nGlyoxal, 1-phenyl-, 2-oxime\n2-(Hydroxyimino)acetophenone\nAcetophenone, 2-hydroxyimino-\nWLN: QNU1VR\nBenzeneacetaldehyde, .alpha.-oxo-, aldoxime\nGlyoxal, phenyl-, 2-oxime','1DA55C53BD567CB2-FICuS-01-71','1DA55C53BD567CB2-FICTS-01-50','1DA55C53BD567CB2-uuuuu-01-20','InChI=1S/C8H7NO2/c10-8(6-9-11)7-4-2-1-3-5-7/h1-6,11H','InChIKey=MLNKXLRYCLKJSS-UHFFFAOYSA-N','O=C(/C=N/O)c1ccccc1','1'),
	(1292,0,0,'5348-74-3','Consistent with Molecular Formula','C12H16O4',224.256,'4-HYDROXY-3-METHOXYBENZOIC ACID, BUTYL ESTER','60A888DF7F565BA5-FICuS-01-75','60A888DF7F565BA5-FICTS-01-54','60A888DF7F565BA5-uuuuu-01-24','InChI=1S/C12H16O4/c1-3-4-7-16-12(14)9-5-6-10(13)11(8-9)15-2/h5-6,8,13H,3-4,7H2,1-2H3','InChIKey=TUOSEEPBHUCCAO-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(O)c(OC)c1',NULL),
	(1293,0,0,'5348-75-4','Consistent with Molecular Formula','C14H12O3',228.247,'Acetic acid, ([1,1\'-biphenyl]-2-yloxy)-','D436BFD3C24B4CD9-FICuS-01-86','D436BFD3C24B4CD9-FICTS-01-65','D436BFD3C24B4CD9-uuuuu-01-35','InChI=1S/C14H12O3/c15-14(16)10-17-13-9-5-4-8-12(13)11-6-2-1-3-7-11/h1-9H,10H2,(H,15,16)','InChIKey=MAKUMOXHJKKTDP-UHFFFAOYSA-N','O=C(O)COc1ccccc1-c1ccccc1',NULL),
	(1294,0,0,'3237-22-7','Consistent with Molecular Formula','C8H4N2O',144.1324,'FURFURYLIDENEMALONONITRILE','D0609716624B5D38-FICuS-01-3A','D0609716624B5D38-FICTS-01-19','D0609716624B5D38-uuuuu-01-E9','InChI=1S/C8H4N2O/c9-5-7(6-10)4-8-2-1-3-11-8/h1-4H','InChIKey=CRUJHLHRJSNZIU-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccco1',NULL),
	(1295,0,0,'2972-81-8','Consistent with Molecular Formula','C14H14N2O2',242.2768,'(3,4-DIETHOXYBENZYLIDENE)MALONONITRILE','59C602C64F406172-FICuS-01-37','59C602C64F406172-FICTS-01-16','59C602C64F406172-uuuuu-01-E6','InChI=1S/C14H14N2O2/c1-3-17-13-6-5-11(7-12(9-15)10-16)8-14(13)18-4-2/h5-8H,3-4H2,1-2H3','InChIKey=FQOIEDBDDSVJNI-UHFFFAOYSA-N','CCOc1ccc(C=C(C#N)C#N)cc1OCC',NULL),
	(1296,0,0,'635-53-0','Consistent with Molecular Formula','C9H8O5',196.1592,'Salicylacetic acid\n(o-Carboxyphenoxy)acetic acid\no-(Carboxymethoxy)benzoic acid\nAcetic acid, (2-carboxyphenoxy)-\nAcetic acid, (o-carboxyphenoxy)-\nBenzoic acid, 2-(carboxymethoxy)-\no-Anisic acid, .alpha.-carboxy-','8E3F4EBCD20158B5-FICuS-01-76','8E3F4EBCD20158B5-FICTS-01-55','8E3F4EBCD20158B5-uuuuu-01-25','InChI=1S/C9H8O5/c10-8(11)5-14-7-4-2-1-3-6(7)9(12)13/h1-4H,5H2,(H,10,11)(H,12,13)','InChIKey=JLLXSRLEXBECPY-UHFFFAOYSA-N','O=C(O)COc1ccccc1C(=O)O',NULL),
	(1297,0,0,'5348-77-6','Consistent with Molecular Formula','C10H5ClN2O',204.6153,'(5-CHLORO-2-HYDROXYBENZYLIDENE)MALONONITRILE','83441D419B4167E1-FICuS-01-37','83441D419B4167E1-FICTS-01-16','83441D419B4167E1-uuuuu-01-E6','InChI=1S/C10H5ClN2O/c11-9-1-2-10(14)8(4-9)3-7(5-12)6-13/h1-4,14H','InChIKey=YNDWMWPHAMWBLG-UHFFFAOYSA-N','N#CC(C#N)=Cc1cc(Cl)ccc1O',NULL),
	(1298,0,0,'4567-99-1','Consistent with Molecular Formula','C5H11CuNS2',212.8146,'BIS(DIETHYLDITHIOCARBAMATO)COPPER','FB9E632CA9A449EB-FICuS-01-8E','FB9E632CA9A449EB-FICTS-01-6D','AF6284CB95A9F025-uuuuu-01-1B','InChI=1S/C5H11NS2.Cu/c1-3-6(4-2)5(7)8;/h3-4H2,1-2H3,(H,7,8);/q;+2','InChIKey=ZVNNMLMOHQZYCQ-UHFFFAOYSA-N','CCN(CC)C(=S)S.[Cu+2]',NULL),
	(1299,0,0,'5348-78-7','Consistent with Molecular Formula','C12H24INO',325.2322,'N-DECYL-2-IODOACETAMIDE','68ED47A9467D7018-FICuS-01-58','68ED47A9467D7018-FICTS-01-37','68ED47A9467D7018-uuuuu-01-07','InChI=1S/C12H24INO/c1-2-3-4-5-6-7-8-9-10-14-12(15)11-13/h2-11H2,1H3,(H,14,15)','InChIKey=YSZAILKODPQVOU-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)CI',NULL),
	(1300,0,0,'105-65-7','Consistent with Molecular Formula','C8H14O2S4',270.4374,'Diproxid\nDiproxide\nDiisopropylxanthogen\nBis(isopropylxanthogen)\nDiisopropyl dixanthogen\nDiisopropyl xanthogenate\nBis(2-propyl)dixanthogen\nXanthogen, bis[isopropyl-\nDiisopropylxantho disulfide\nIsopropyl xanthogen disulfide\nDiisopropylxanthogen disulfide\nDiisopropyl xanthogen disulfide\nBis(isopropylxanthogen) disulfide\nBis(O-isopropylxanthyl) disulfide\nDiisopropyl xanthogenate disulfide\nO,O-Diisopropyl dithiobis(thioformate)\nDiisopropyl tetrathioperoxydicarbonate\nWLN: 1Y1 & OYUS & SSYUS & OY1 & 1\nThioperoxydicarbonic acid ([(HO)C(S)]2S2), bis(1-methylethyl) ester\nFormic acid, dithiobis[thio-, O,O-diisopropyl ester','E6EB9E8BC12F3DFE-FICuS-01-AF','E6EB9E8BC12F3DFE-FICTS-01-8E','E6EB9E8BC12F3DFE-uuuuu-01-5E','InChI=1S/C8H14O2S4/c1-5(2)9-7(11)13-14-8(12)10-6(3)4/h5-6H,1-4H3','InChIKey=ZWWQICJTBOCQLA-UHFFFAOYSA-N','CC(C)OC(=S)SSC(=S)OC(C)C',NULL),
	(1301,0,0,'2972-82-9','Consistent with Molecular Formula','C11H6N2O2',198.1806,'PIPERONYLIDENEMALONONITRILE','7C0B70DCC83D10F2-FICuS-01-6C','7C0B70DCC83D10F2-FICTS-01-4B','7C0B70DCC83D10F2-uuuuu-01-1B','InChI=1S/C11H6N2O2/c12-5-9(6-13)3-8-1-2-10-11(4-8)15-7-14-10/h1-4H,7H2','InChIKey=AWMFEYQOEQDZKO-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc2c(c1)OCO2',NULL),
	(1302,0,0,'2972-80-7','Consistent with Molecular Formula','C12H10N2O2',214.2232,'(3,4-DIMETHOXYBENZYLIDENE)MALONONITRILE','30E9A15ACCA8BB5A-FICuS-01-89','30E9A15ACCA8BB5A-FICTS-01-68','30E9A15ACCA8BB5A-uuuuu-01-38','InChI=1S/C12H10N2O2/c1-15-11-4-3-9(6-12(11)16-2)5-10(7-13)8-14/h3-6H,1-2H3','InChIKey=RENWPBQTHLAKLS-UHFFFAOYSA-N','COc1ccc(C=C(C#N)C#N)cc1OC',NULL),
	(1303,0,0,'5348-82-3','Consistent with Molecular Formula','C20H39ClO2',346.9799,'CHLOROACETIC ACID, OCTADECYL ESTER','09936B6C1FBF3947-FICuS-01-63','09936B6C1FBF3947-FICTS-01-42','09936B6C1FBF3947-uuuuu-01-12','InChI=1S/C20H39ClO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-20(22)19-21/h2-19H2,1H3','InChIKey=HDNSRULOUMXYKG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)CCl',NULL),
	(1304,0,0,'2826-26-8','Consistent with Molecular Formula','C11H8N2O',184.197,'(P-METHOXYBENZYLIDENE)MALONONITRILE','51C0603FA68F3B8C-FICuS-01-64','51C0603FA68F3B8C-FICTS-01-43','51C0603FA68F3B8C-uuuuu-01-13','InChI=1S/C11H8N2O/c1-14-11-4-2-9(3-5-11)6-10(7-12)8-13/h2-6H,1H3','InChIKey=UOHFCPXBKJPCAD-UHFFFAOYSA-N','COc1ccc(C=C(C#N)C#N)cc1',NULL),
	(1305,0,0,'5348-83-4','Consistent with Molecular Formula','C28H58S2',458.8862,'Tetradecyl disulfide','CB95B9EC9B21DA51-FICuS-01-86','CB95B9EC9B21DA51-FICTS-01-65','CB95B9EC9B21DA51-uuuuu-01-35','InChI=1S/C28H58S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-28H2,1-2H3','InChIKey=PVHFXVCJLSWJAO-UHFFFAOYSA-N','CCCCCCCCCCCCCCSSCCCCCCCCCCCCCC',NULL),
	(1306,0,0,'3785-90-8','Consistent with Molecular Formula','C10H6N2O',170.1702,'4-Hydroxybenzylidenemalononitrile\nm-Hydroxybenzylidenemalononitrile\n(4-Hydroxybenzylidene)malononitrile\nWLN: QR D1UYCN&CN\nPropanedinitrile, [(4-hydroxyphenyl)methylene]-\nMalononitrile, (p-hydroxybenzylidene)-','A7C07805AC5DA4EB-FICuS-01-7F','A7C07805AC5DA4EB-FICTS-01-5E','A7C07805AC5DA4EB-uuuuu-01-2E','InChI=1S/C10H6N2O/c11-6-9(7-12)5-8-1-3-10(13)4-2-8/h1-5,13H','InChIKey=FNCOVSWSZZVFBQ-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(O)cc1',NULL),
	(1307,0,0,'5399-30-4','Consistent with Molecular Formula','C9H7NOS',177.2204,'THIOCYANIC ACID, PHENACYL ESTER','EA2C356F38B2C938-FICuS-01-6C','EA2C356F38B2C938-FICTS-01-4B','EA2C356F38B2C938-uuuuu-01-1B','InChI=1S/C9H7NOS/c10-7-12-6-9(11)8-4-2-1-3-5-8/h1-5H,6H2','InChIKey=DLLVIJACDVJDIP-UHFFFAOYSA-N','N#CSCC(=O)c1ccccc1',NULL),
	(1308,3,0,'5348-85-6','Consistent with Molecular Formula','C27H27N3O8',521.5256,'MESO-2,4-O-METHYLENERIBITOL, TRIPHENYLCARBAMATE','B87681B1E3FDBDEE-FICuS-01-9C','B87681B1E3FDBDEE-FICTS-01-7B','B87681B1E3FDBDEE-uuuuu-01-4B','InChI=1S/C27H27N3O8/c31-25(28-19-10-4-1-5-11-19)34-16-22-24(38-27(33)30-21-14-8-3-9-15-21)23(37-18-36-22)17-35-26(32)29-20-12-6-2-7-13-20/h1-15,22-24H,16-18H2,(H,28,31)(H,29,32)(H,30,33)','InChIKey=CQUXOMGSMAAXQY-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC1OCOC(COC(=O)Nc2ccccc2)C1OC(=O)Nc1ccccc1','1'),
	(1309,2,0,'5399-31-5','Consistent with Molecular Formula','C6H10O4',146.1426,'1,2:3,4-DI-O-METHYLENEERYTHRITOL','7C455BD5B31B58D5-FICuS-01-68','7C455BD5B31B58D5-FICTS-01-47','CA24ADA15749E76A-uuuuu-01-23','InChI=1S/C6H10O4/c1-5(9-3-7-1)6-2-8-4-10-6/h5-6H,1-4H2/t5-,6+','InChIKey=JMUKOXOTPMFYJS-OLQVQODUSA-N','C1OCC(C2COCO2)O1','1'),
	(1310,3,0,'5348-86-7','Consistent with Molecular Formula','C6H12O5',164.1578,'MESO-2,4-O-METHYLENERIBITOL','48980BD927B14E89-FICuS-01-59','48980BD927B14E89-FICTS-01-38','48980BD927B14E89-uuuuu-01-08','InChI=1S/C6H12O5/c7-1-4-6(9)5(2-8)11-3-10-4/h4-9H,1-3H2','InChIKey=WLFLIAXIRHRXTP-UHFFFAOYSA-N','OCC1OCOC(CO)C1O','1'),
	(1311,6,0,'5348-87-8','Consistent with Molecular Formula','C34H30O8',566.6062,'2,3:4,5-DI-O-BENZYLIDENEGALACTITOL, DIBENZOATE','3A4B557795AE6943-FICuS-01-53','3A4B557795AE6943-FICTS-01-32','3A4B557795AE6943-uuuuu-01-02','InChI=1S/C34H30O8/c35-31(23-13-5-1-6-14-23)37-21-27-29(41-33(39-27)25-17-9-3-10-18-25)30-28(22-38-32(36)24-15-7-2-8-16-24)40-34(42-30)26-19-11-4-12-20-26/h1-20,27-30,33-34H,21-22H2','InChIKey=DPGKETYMMQVIGR-UHFFFAOYSA-N','O=C(OCC1OC(c2ccccc2)OC1C1OC(c2ccccc2)OC1COC(=O)c1ccccc1)c1ccccc1','1'),
	(1312,10,0,'22352-19-8','Consistent with Molecular Formula','C28H38O19',678.5968,'Maltose octaacetate\nOctaacetyl .beta.-maltose\n.beta.-Maltose octaacetate\n.beta.-D-Glucopyranose, 4-O-(2,3,4,6-tetra-O-acetyl-.alpha.-D-glucopyranosyl)-, tetraacetate\nMaltose, octaacetate, .beta.-','81CCBC4B9B052855-FICuS-01-65','81CCBC4B9B052855-FICTS-01-44','81CCBC4B9B052855-uuuuu-01-14','InChI=1S/C28H38O19/c1-11(29)37-9-19-21(39-13(3)31)23(40-14(4)32)26(43-17(7)35)28(46-19)47-22-20(10-38-12(2)30)45-27(44-18(8)36)25(42-16(6)34)24(22)41-15(5)33/h19-28H,9-10H2,1-8H3','InChIKey=WOTQVEKSRLZRSX-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(COC(C)=O)OC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(1313,4,0,'5399-33-7','Consistent with Molecular Formula','C7H14O5',178.1846,'6-DEOXY-2,5-O-METHYLENE-L-MANNITOL','A4035A7352741F94-FICuS-01-35','A4035A7352741F94-FICTS-01-14','A4035A7352741F94-uuuuu-01-E4','InChI=1S/C7H14O5/c1-4-6(9)7(10)5(2-8)12-3-11-4/h4-10H,2-3H2,1H3','InChIKey=ZYYQJKXJTWQPJN-UHFFFAOYSA-N','CC1OCOC(CO)C(O)C1O','1'),
	(1314,5,0,'4163-60-4','Consistent with Molecular Formula','C16H22O11',390.3432,'.beta.-D-Galactopyranose pentaacetate\n.beta.-D-Galactopyranose, pentaacetate\nGalactopyranose, pentaacetate, .beta.-D-\n.beta.-D-Galactose pentaacetate','ADAA89263B5BAA91-FICuS-01-7F','ADAA89263B5BAA91-FICTS-01-5E','ADAA89263B5BAA91-uuuuu-01-2E','InChI=1S/C16H22O11/c1-7(17)22-6-12-13(23-8(2)18)14(24-9(3)19)15(25-10(4)20)16(27-12)26-11(5)21/h12-16H,6H2,1-5H3','InChIKey=LPTITAGPBXDDGR-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(1315,5,0,'5348-89-0','Consistent with Molecular Formula','C19H20O4',312.3646,'1,3:2,4-DI-O-BENZYLIDENE-5-DEOXY-DL-RIBITOL','92EDB69CAC80D0E2-FICuS-01-86','92EDB69CAC80D0E2-FICTS-01-65','891F29F358783B15-uuuuu-01-F9','InChI=1S/C19H20O4/c1-13-17-16(22-19(21-13)15-10-6-3-7-11-15)12-20-18(23-17)14-8-4-2-5-9-14/h2-11,13,16-19H,12H2,1H3/t13?,16?,17?,18?,19-/m1/s1','InChIKey=KNJHGAIWASQHSB-ZYYQETFNSA-N','CC1OC(c2ccccc2)OC2COC(c3ccccc3)OC12','1'),
	(1316,5,0,'5348-90-3','Consistent with Molecular Formula','C19H20O5',328.364,'1,3:2,4-DI-O-BENZYLIDENE-DL-RIBITOL','7EE6B90F447B8280-FICuS-01-62','7EE6B90F447B8280-FICTS-01-41','7EE6B90F447B8280-uuuuu-01-11','InChI=1S/C19H20O5/c20-11-15-17-16(23-19(22-15)14-9-5-2-6-10-14)12-21-18(24-17)13-7-3-1-4-8-13/h1-10,15-20H,11-12H2','InChIKey=YTUICHKHZZLYFO-UHFFFAOYSA-N','OCC1OC(c2ccccc2)OC2COC(c3ccccc3)OC12','1'),
	(1317,3,0,NULL,'Consistent with Molecular Formula','C7H12O5',176.1688,'1,3:2,4-DI-O-METHYLENE-DL-RIBITOL','71F170DA12B5CC29-FICuS-01-5D','71F170DA12B5CC29-FICTS-01-3C','71F170DA12B5CC29-uuuuu-01-0C','InChI=1S/C7H12O5/c8-1-5-7-6(11-4-10-5)2-9-3-12-7/h5-8H,1-4H2','InChIKey=YSFJEZDRDFWOKZ-UHFFFAOYSA-N','OCC1OCOC2COCOC12','1'),
	(1318,5,0,'7596-75-0','Consistent with Molecular Formula','C27H47NO6',481.6714,'2-AMINO-5-PENTADECYLPHENYL .BETA.-D-GLUCOPYRANOSIDE','46939FB4D008146E-FICuS-01-4E','46939FB4D008146E-FICTS-01-2D','46939FB4D008146E-uuuuu-01-FD','InChI=1S/C27H47NO6/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-16-17-21(28)22(18-20)33-27-26(32)25(31)24(30)23(19-29)34-27/h16-18,23-27,29-32H,2-15,19,28H2,1H3','InChIKey=DBYACHHKVMPGEC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1ccc(N)c(OC2OC(CO)C(O)C(O)C2O)c1','1'),
	(1319,0,0,'5399-34-8','Consistent with Molecular Formula','C15H10ClNO2',271.7025,'6-CHLORO-2-METHOXY-9-ACRIDINECARBOXALDEHYDE','1750F8C557D8FBCA-FICuS-01-7E','1750F8C557D8FBCA-FICTS-01-5D','1750F8C557D8FBCA-uuuuu-01-2D','InChI=1S/C15H10ClNO2/c1-19-10-3-5-14-12(7-10)13(8-18)11-4-2-9(16)6-15(11)17-14/h2-8H,1H3','InChIKey=DKPBSDRIZPBJRE-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(C=O)c2c1',NULL),
	(1320,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C35H54O10 in C35H52N2O14','C35H54?2O10',634.8056,'DINITRO-3-PENTADECYLPHENYL .BETA.-D-GLUCOPYRANOSIDE, TETRAACETATE','4999493238059252-FICuS-01-1A','4999493238059252-FICTS-01-F9','4999493238059252-uuuuu-01-C9','InChI=1S/C35H54O10/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-20-29-21-19-22-30(23-29)44-35-34(43-28(5)39)33(42-27(4)38)32(41-26(3)37)31(45-35)24-40-25(2)36/h19,21-23,31-35H,6-18,20,24H2,1-5H3','InChIKey=HJKMAQFVEJNQPX-UHFFFAOYSA-N','**.CCCCCCCCCCCCCCCc1cccc(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1','1'),
	(1321,1,0,'78-91-1','Consistent with Molecular Formula','C3H9NO',75.1102,'Alaninol\n2-Aminopropanol\n2-Amino-1-propanol\n.beta.-Propanolamine\n2-Amino-2-methylethanol\n1-Hydroxy-2-aminopropane\n1-Methyl-2-hydroxyethylamine\n1-Propanol, 2-amino-\n1-Propanol, 2-amino-','B1006A7E78EE46E0-FICuS-01-65','B1006A7E78EE46E0-FICTS-01-44','B1006A7E78EE46E0-uuuuu-01-14','InChI=1S/C3H9NO/c1-3(4)2-5/h3,5H,2,4H2,1H3','InChIKey=BKMMTJMQCTUHRP-UHFFFAOYSA-N','CC(N)CO','1'),
	(1322,1,0,'5348-94-7','Consistent with Molecular Formula','C19H23NO2',297.3962,'4-(DIMETHYLAMINO)-2,2-DIPHENYLPENTANOIC ACID','BF06B3D33B03074B-FICuS-01-56','BF06B3D33B03074B-FICTS-01-35','BF06B3D33B03074B-uuuuu-01-05','InChI=1S/C19H23NO2/c1-15(20(2)3)14-19(18(21)22,16-10-6-4-7-11-16)17-12-8-5-9-13-17/h4-13,15H,14H2,1-3H3,(H,21,22)','InChIKey=YGJYNWQCJYLWLV-UHFFFAOYSA-N','CC(CC(C(=O)O)(c1ccccc1)c1ccccc1)N(C)C','1'),
	(1323,6,0,'5348-95-8','Consistent with Molecular Formula','C17H22O11',402.3542,'MYOINOSITOL 12-O, C-METHYLENE-1-PENTAACETATE','4F4E55BFE62D8F91-FICuS-01-85','4F4E55BFE62D8F91-FICTS-01-64','9E9480F2CC263E29-uuuuu-01-12','InChI=1S/C17H22O11/c1-7(18)24-12-13(25-8(2)19)15(27-10(4)21)17(6-23-17)16(28-11(5)22)14(12)26-9(3)20/h12-16H,6H2,1-5H3/t12-,13-,14+,15+,16-,17+','InChIKey=XVEACTPJNKPHGA-KNXNCJAOSA-N','CC(=O)OC1C(OC(C)=O)C(OC(C)=O)C2(CO2)C(OC(C)=O)C1OC(C)=O','1'),
	(1324,5,0,'5348-96-9','Consistent with Molecular Formula','C35H55NO10',649.8202,'2-AMINO-5-PENTADECYLPHENYL .BETA.-D-GLUCOPYRANOSIDE, 2,3,4,6-TETRAACETATE','B1487671ADEB284F-FICuS-01-6B','B1487671ADEB284F-FICTS-01-4A','B1487671ADEB284F-uuuuu-01-1A','InChI=1S/C35H55NO10/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-28-20-21-29(36)30(22-28)45-35-34(44-27(5)40)33(43-26(4)39)32(42-25(3)38)31(46-35)23-41-24(2)37/h20-22,31-35H,6-19,23,36H2,1-5H3','InChIKey=GPTKXLABDHCGNA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1ccc(N)c(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1','1'),
	(1325,0,0,'5348-97-0','Consistent with Molecular Formula','C10H22ClN3O',235.7563,'Diethylcarbamazine hydrochloride\n1-Diethylcarbamyl-4-methylpiperazine hydrochloride\n1-Piperazinecarboxamide, N,N-diethyl-4-methyl-, hydrochloride\n1-Piperazinecarboxamide, N,N-diethyl-4-methyl-, monohydrochloride\n1-Piperazinecarboxamide, N,N-diethyl-4-methyl-, monohydrochloride','B3E90D4A0E8C4CB0-FICuS-01-7C','B3E90D4A0E8C4CB0-FICTS-01-5B','B315AAAF310195FE-uuuuu-01-18','InChI=1S/C10H21N3O.ClH/c1-4-12(5-2)10(14)13-8-6-11(3)7-9-13;/h4-9H2,1-3H3;1H','InChIKey=WCJHPDVYERQRGZ-UHFFFAOYSA-N','CCN(CC)C(=O)N1CCN(C)CC1.Cl',NULL),
	(1326,5,0,NULL,'Consistent with Molecular Formula','C35H53NO12',679.8032,'4-NITRO-3-PENTADECYLPHENYL .BETA.-D-GLUCOPYRANOSIDE, TETRAACETATE','E7C8D64063D3DFE9-FICuS-01-84','E7C8D64063D3DFE9-FICTS-01-63','E7C8D64063D3DFE9-uuuuu-01-33','InChI=1S/C35H53NO12/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-28-22-29(20-21-30(28)36(41)42)47-35-34(46-27(5)40)33(45-26(4)39)32(44-25(3)38)31(48-35)23-43-24(2)37/h20-22,31-35H,6-19,23H2,1-5H3','InChIKey=HIFCTHOKLDJXCA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)ccc1[N+](=O)[O-]','1'),
	(1327,5,0,'7460-20-0','Consistent with Molecular Formula','C35H55NO10',649.8202,'4-AMINO-3-PENTADECYLPHENYL .BETA.-D-GLUCOPYRANOSIDE, TETRAACETATE','E19C231810631694-FICuS-01-25','E19C231810631694-FICTS-01-04','E19C231810631694-uuuuu-01-D4','InChI=1S/C35H55NO10/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-28-22-29(20-21-30(28)36)45-35-34(44-27(5)40)33(43-26(4)39)32(42-25(3)38)31(46-35)23-41-24(2)37/h20-22,31-35H,6-19,23,36H2,1-5H3','InChIKey=GEUVDUXVWHMAOS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)ccc1N','1'),
	(1328,1,0,'5348-98-1','Consistent with Molecular Formula','C16H19NO3',273.331,'P-[[(2-OXOCYCLOHEXYL)METHYLENE]AMINO]BENZOIC ACID, ETHYL ESTER','08D0C7FF0EBF7520-FICuS-01-74','08D0C7FF0EBF7520-FICTS-01-53','08D0C7FF0EBF7520-uuuuu-01-23','InChI=1S/C16H19NO3/c1-2-20-16(19)12-7-9-14(10-8-12)17-11-13-5-3-4-6-15(13)18/h7-11,13H,2-6H2,1H3','InChIKey=LQSVKENMAXZZIF-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C/C2CCCCC2=O)cc1','1'),
	(1329,4,1,NULL,'Consistent with Molecular Formula','C7H13N3O5S',251.2568,'EPIINOSOSE, THIOSEMICARBAZONE','1934BE273618A869-FICuS-01-42','1934BE273618A869-FICTS-01-21','1934BE273618A869-uuuuu-01-F1','InChI=1S/C7H13N3O5S/c8-7(16)10-9-1-2(11)4(13)6(15)5(14)3(1)12/h2-6,11-15H,(H3,8,10,16)/b9-1-','InChIKey=WWBGVZDQWXDZLA-OQYWKCLKSA-N','NC(=S)NN=C1C(O)C(O)C(O)C(O)C1O','1'),
	(1330,5,0,NULL,'Consistent with Molecular Formula','C22H27NO11',481.4554,'2-(CARBOXYAMINO)-2-DEOXYGLUCOPYRANOSE, BENZYL ESTER, TETRAACETATE','0E5EA05F67A4E284-FICuS-01-67','0E5EA05F67A4E284-FICTS-01-46','0E5EA05F67A4E284-uuuuu-01-16','InChI=1S/C22H27NO11/c1-12(24)29-11-17-19(31-13(2)25)20(32-14(3)26)18(21(34-17)33-15(4)27)23-22(28)30-10-16-8-6-5-7-9-16/h5-9,17-21H,10-11H2,1-4H3,(H,23,28)','InChIKey=WFUOWCBLXHATHL-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)OCc2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(1331,0,0,'5349-00-8','Consistent with Molecular Formula','C15H15NO2',241.289,'2-[(M-ETHYLPHENYL)AMINO]BENZOIC ACID','355D6B192D9A0858-FICuS-01-4F','355D6B192D9A0858-FICTS-01-2E','355D6B192D9A0858-uuuuu-01-FE','InChI=1S/C15H15NO2/c1-2-11-6-5-7-12(10-11)16-14-9-4-3-8-13(14)15(17)18/h3-10,16H,2H2,1H3,(H,17,18)','InChIKey=ZTLAQZXMUUKFOV-UHFFFAOYSA-N','CCc1cccc(Nc2ccccc2C(=O)O)c1',NULL),
	(1332,1,0,'5401-32-1','Consistent with Molecular Formula','C15H17NO2',243.3048,'4\'-[[(2-OXOCYCLOHEXYL)METHYLENE]AMINO]ACETOPHENONE','3E26DCEE096C8D87-FICuS-01-85','3E26DCEE096C8D87-FICTS-01-64','3E26DCEE096C8D87-uuuuu-01-34','InChI=1S/C15H17NO2/c1-11(17)12-6-8-14(9-7-12)16-10-13-4-2-3-5-15(13)18/h6-10,13H,2-5H2,1H3','InChIKey=CIDVWWGFLIWJFN-UHFFFAOYSA-N','CC(=O)c1ccc(/N=C/C2CCCCC2=O)cc1','1'),
	(1333,6,0,'5349-01-9','Consistent with Molecular Formula','C24H24N2O12',532.4598,'MESO-1,3:4,6-O-(2-NITROBENZYLIDENE)GALACTITOL, DIACETATE','F5027F5030D8CE29-FICuS-01-58','F5027F5030D8CE29-FICTS-01-37','F5027F5030D8CE29-uuuuu-01-07','InChI=1S/C24H24N2O12/c1-13(27)35-19-11-33-23(15-7-3-5-9-17(15)25(29)30)37-21(19)22-20(36-14(2)28)12-34-24(38-22)16-8-4-6-10-18(16)26(31)32/h3-10,19-24H,11-12H2,1-2H3','InChIKey=IPGDNDWRRZVKJI-UHFFFAOYSA-N','CC(=O)OC1COC(c2ccccc2[N+](=O)[O-])OC1C1OC(c2ccccc2[N+](=O)[O-])OCC1OC(C)=O','1'),
	(1334,5,0,'5349-02-0','Consistent with Molecular Formula','C16H20O7S',356.3898,'1,6-ANHYDRO-2,3-O-ISOPROPYLIDENE-.BETA.-D-MANNOPYRANOSE, P-TOLUENESULFONATE','9947318A324692CA-FICuS-01-3F','9947318A324692CA-FICTS-01-1E','9947318A324692CA-uuuuu-01-EE','InChI=1S/C16H20O7S/c1-9-4-6-10(7-5-9)24(17,18)23-12-11-8-19-15(20-11)14-13(12)21-16(2,3)22-14/h4-7,11-15H,8H2,1-3H3','InChIKey=MAXRUCKEFQFGBA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C3COC(O3)C3OC(C)(C)OC23)cc1','1'),
	(1335,4,0,'5399-36-0','Consistent with Molecular Formula','C28H32O11S3',640.7342,'6-DEOXY-2,5-O-METHYLENE-L-MANNITOL, TRI-P-TOLUENESULFONATE','34D47392D3DFF597-FICuS-01-67','34D47392D3DFF597-FICTS-01-46','34D47392D3DFF597-uuuuu-01-16','InChI=1S/C28H32O11S3/c1-19-5-11-23(12-6-19)40(29,30)37-17-26-28(39-42(33,34)25-15-9-21(3)10-16-25)27(22(4)35-18-36-26)38-41(31,32)24-13-7-20(2)8-14-24/h5-16,22,26-28H,17-18H2,1-4H3','InChIKey=OHUNTOAZURMMNX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OCOC(C)C(OS(=O)(=O)c3ccc(C)cc3)C2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(1336,5,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C13H20?2O6',272.2974,'TRI-O-BENZYLIDENE-L-IDITOL','A5A860AEBEF655A9-FICuS-01-89','A5A860AEBEF655A9-FICTS-01-68','A5A860AEBEF655A9-uuuuu-01-38','InChI=1S/C7H6.C6H14O6/c1-7-5-3-2-4-6-7;7-1-3(9)5(11)6(12)4(10)2-8/h1-6H;3-12H,1-2H2','InChIKey=STYTYLOGLPCGAG-UHFFFAOYSA-N','*C(*)c1ccccc1.OCC(O)C(O)C(O)C(O)CO','1'),
	(1337,5,0,'644-76-8','Consistent with Molecular Formula','C6H10O5',162.142,'1,6-ANHYDRO-.BETA.-D-GALACTOPYRANOSE','B8A553CB71594A18-FICuS-01-58','B8A553CB71594A18-FICTS-01-37','B8A553CB71594A18-uuuuu-01-07','InChI=1S/C6H10O5/c7-3-2-1-10-6(11-2)5(9)4(3)8/h2-9H,1H2','InChIKey=TWNIBLMWSKIRAT-UHFFFAOYSA-N','OC1C2COC(O2)C(O)C1O','1'),
	(1338,4,0,'5349-04-2','Consistent with Molecular Formula','C12H18O8',290.2694,'2,4:3,5-DI-O-METHYLENE-L-IDITOL, DIACETATE','84231C45CEDBEE7E-FICuS-01-89','84231C45CEDBEE7E-FICTS-01-68','84231C45CEDBEE7E-uuuuu-01-38','InChI=1S/C12H18O8/c1-7(13)15-3-9-11-12(20-5-17-9)10(18-6-19-11)4-16-8(2)14/h9-12H,3-6H2,1-2H3','InChIKey=DLKUXUOKMVCLLB-UHFFFAOYSA-N','CC(=O)OCC1OCOC2C(COC(C)=O)OCOC12','1'),
	(1339,6,0,'5349-05-3','Consistent with Molecular Formula','C34H30O8',566.6062,'MESO-1,3:4,6-DI-O-BENZYLIDENEGALACTITOL DIBENZOATE','D3066C442A527438-FICuS-01-35','D3066C442A527438-FICTS-01-14','D3066C442A527438-uuuuu-01-E4','InChI=1S/C34H30O8/c35-31(23-13-5-1-6-14-23)39-27-21-37-33(25-17-9-3-10-18-25)41-29(27)30-28(40-32(36)24-15-7-2-8-16-24)22-38-34(42-30)26-19-11-4-12-20-26/h1-20,27-30,33-34H,21-22H2','InChIKey=SNYVXUTVMOEORM-UHFFFAOYSA-N','O=C(OC1COC(c2ccccc2)OC1C1OC(c2ccccc2)OCC1OC(=O)c1ccccc1)c1ccccc1','1'),
	(1340,4,0,'5349-06-4','Consistent with Molecular Formula','C9H16O5',204.2224,'6-DEOXY-4-O-METHYL-1,3:2,5-DI-O-METHYLENE-L-MANNITOL','D490042F90A873D8-FICuS-01-4C','D490042F90A873D8-FICTS-01-2B','D490042F90A873D8-uuuuu-01-FB','InChI=1S/C9H16O5/c1-6-8(10-2)9-7(13-5-12-6)3-11-4-14-9/h6-9H,3-5H2,1-2H3','InChIKey=JBSCGVFHCLNOQT-UHFFFAOYSA-N','COC1C(C)OCOC2COCOC21','1'),
	(1341,6,0,'5349-07-5','Consistent with Molecular Formula','C20H22O6',358.3902,'MESO-1,3:4,6-DI-O-BENZYLIDENEGALACTITOL','08BE034A171D8023-FICuS-01-38','08BE034A171D8023-FICTS-01-17','08BE034A171D8023-uuuuu-01-E7','InChI=1S/C20H22O6/c21-15-11-23-19(13-7-3-1-4-8-13)25-17(15)18-16(22)12-24-20(26-18)14-9-5-2-6-10-14/h1-10,15-22H,11-12H2','InChIKey=NVEGGHPETXMRSV-UHFFFAOYSA-N','OC1COC(c2ccccc2)OC1C1OC(c2ccccc2)OCC1O','1'),
	(1342,5,0,'5349-08-6','Consistent with Molecular Formula','C12H16O8',288.2536,'1,6-ANHYDRO-.ALPHA.-D-GALACTOFURANOSE, TRIACETATE','1DFA948C82C210B3-FICuS-01-60','1DFA948C82C210B3-FICTS-01-3F','1DFA948C82C210B3-uuuuu-01-0F','InChI=1S/C12H16O8/c1-5(13)17-8-4-16-12-11(19-7(3)15)10(9(8)20-12)18-6(2)14/h8-12H,4H2,1-3H3','InChIKey=NVLOPTSHMAWLPP-UHFFFAOYSA-N','CC(=O)OC1COC2OC1C(OC(C)=O)C2OC(C)=O','1'),
	(1343,4,0,'5349-09-7','Consistent with Molecular Formula','C8H14O6',206.195,'MESO-1,3:4,6-DI-O-METHYLENEGALACTITOL','165DC2C7802A562D-FICuS-01-52','165DC2C7802A562D-FICTS-01-31','165DC2C7802A562D-uuuuu-01-01','InChI=1S/C8H14O6/c9-5-1-11-3-13-7(5)8-6(10)2-12-4-14-8/h5-10H,1-4H2','InChIKey=GXZHFJMSTUZHEU-UHFFFAOYSA-N','OC1COCOC1C1OCOCC1O','1'),
	(1344,6,0,'5349-10-0','Consistent with Molecular Formula','C13H14O5',250.2506,'1,6-ANHYDRO-2,3-O-BENZYLIDENE-.BETA.-D-MANNOPYRANOSE','264765BF232ED7AE-FICuS-01-6A','264765BF232ED7AE-FICTS-01-49','264765BF232ED7AE-uuuuu-01-19','InChI=1S/C13H14O5/c14-9-8-6-15-13(16-8)11-10(9)17-12(18-11)7-4-2-1-3-5-7/h1-5,8-14H,6H2','InChIKey=JOPKJLNPGQZOJZ-UHFFFAOYSA-N','OC1C2COC(O2)C2OC(c3ccccc3)OC12','1'),
	(1345,4,0,NULL,'Consistent with Molecular Formula','C10H14O8',262.2158,'2,4:3,5-DI-O-METHYLENEGLUCARIC AICD, DIMETHYL ESTER','7DA8D7D1BB8757D7-FICuS-01-85','7DA8D7D1BB8757D7-FICTS-01-64','7DA8D7D1BB8757D7-uuuuu-01-34','InChI=1S/C10H14O8/c1-13-9(11)7-5-6(16-3-17-7)8(10(12)14-2)18-4-15-5/h5-8H,3-4H2,1-2H3','InChIKey=AEYYDCMADDBIJM-UHFFFAOYSA-N','COC(=O)C1OCOC2C(C(=O)OC)OCOC12','1'),
	(1346,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H26O10S2 in C34H34O10S2','C27H32?2O10S2',580.6638,'MESO-2,3:4,5-DI-O-BENZYLIDENEGALACTITOL, DI-P-TOLUENESULFONATE','FD98F8BB8AD319B1-FICuS-01-91','FD98F8BB8AD319B1-FICTS-01-70','FD98F8BB8AD319B1-uuuuu-01-40','InChI=1S/C20H26O10S2.C7H6/c1-13-3-7-15(8-4-13)31(25,26)29-11-17(21)19(23)20(24)18(22)12-30-32(27,28)16-9-5-14(2)6-10-16;1-7-5-3-2-4-6-7/h3-10,17-24H,11-12H2,1-2H3;1-6H','InChIKey=QLPRDLRFIWXOBM-UHFFFAOYSA-N','*C(*)c1ccccc1.Cc1ccc(S(=O)(=O)OCC(O)C(O)C(O)C(O)COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(1347,6,0,'5334-18-9','Consistent with Molecular Formula','C24H26O8',442.4646,'MESO-1,3:4,6-DI-O-BENZYLIDENEGALACTITOL, DIACETATE','7EAE5A47C3F3952F-FICuS-01-7F','7EAE5A47C3F3952F-FICTS-01-5E','7EAE5A47C3F3952F-uuuuu-01-2E','InChI=1S/C24H26O8/c1-15(25)29-19-13-27-23(17-9-5-3-6-10-17)31-21(19)22-20(30-16(2)26)14-28-24(32-22)18-11-7-4-8-12-18/h3-12,19-24H,13-14H2,1-2H3','InChIKey=POIACHWXRFNXHC-UHFFFAOYSA-N','CC(=O)OC1COC(c2ccccc2)OC1C1OC(c2ccccc2)OCC1OC(C)=O','1'),
	(1348,5,0,'5334-19-0','Consistent with Molecular Formula','C27H22O8',474.466,'1,6-ANHYDRO-.BETA.-D-MANNOPYRANOSE, TRIBENZOATE','E5CC4FADEF315BF8-FICuS-01-AA','E5CC4FADEF315BF8-FICTS-01-89','E5CC4FADEF315BF8-uuuuu-01-59','InChI=1S/C27H22O8/c28-24(17-10-4-1-5-11-17)33-21-20-16-31-27(32-20)23(35-26(30)19-14-8-3-9-15-19)22(21)34-25(29)18-12-6-2-7-13-18/h1-15,20-23,27H,16H2','InChIKey=PUALUCOESOGESO-UHFFFAOYSA-N','O=C(OC1C2COC(O2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(1349,4,0,'5334-20-3','Consistent with Molecular Formula','C8H14O6',206.195,'2,4:3,5-DI-O-METHYLENE-L-IDITOL','0F8A8CB4A3671DCB-FICuS-01-82','0F8A8CB4A3671DCB-FICTS-01-61','0F8A8CB4A3671DCB-uuuuu-01-31','InChI=1S/C8H14O6/c9-1-5-7-8(14-3-11-5)6(2-10)12-4-13-7/h5-10H,1-4H2','InChIKey=DLIMVTKZIGEWCB-UHFFFAOYSA-N','OCC1OCOC2C(CO)OCOC12','1'),
	(1350,5,0,'52579-97-2','Consistent with Molecular Formula','C9H14O5',202.2066,'1,6-ANHYDRO-3,4-O-ISOPROPYLIDENE-.BETA.-D-GALACTOPYRANOSE','4AB2A546D7D65923-FICuS-01-58','4AB2A546D7D65923-FICTS-01-37','4AB2A546D7D65923-uuuuu-01-07','InChI=1S/C9H14O5/c1-9(2)13-6-4-3-11-8(12-4)5(10)7(6)14-9/h4-8,10H,3H2,1-2H3','InChIKey=IQSQTOWMVAKJTC-UHFFFAOYSA-N','CC1(C)OC2C3COC(O3)C(O)C2O1','1'),
	(1351,0,0,'315-30-0','Consistent with Molecular Formula','C5H4N4O',136.1128,'Allopurinol\nLopurin\n4-HPP\nHPP\n4-Hydroxypyrazolo[3,4-d]pyrimidine\n4-Hydroxy-1H-pyrazolo[3,4-d]pyrimidine\n1H-Pyrazolo[3,4-d]pyrimidin-4-ol\nUripurinol\n4-Hydroxy-3,4-pyrazolopyrimidine\n4-Hydroxypyrazolyl[3,4-d]pyrimidine\n4\'-Hydroxypyrazolol[3,4-d]pyrimidine\nB. W. 56-158\nBW 56-158\nBW 56158\nZyloprim\nGotax\nUrbol\nGeapur\nUrosin\nApurol\nUrolit\nAnzief\nFoligan\nMilurit\nAllopur\nUriprim\nProgout\nZyloric\nAilural\nEmbarin\nXanturat\nUricemil\nBleminol\nBloxanth\nAtisuril\nAlositol\nKetobun-A\nEpidropal\nAnoprolin\nAllopurinol(I)\nWLN: T56 BMN GN INJ FQ\n1,5-Dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one\n4H-Pyrazolo[3,4-d]pyrimidin-4-one, 1,5-dihydro-\n4H-Pyrazolo[3,4-d]pyrimidin-4-one, 1,5-dihydro-','7D04469D3041B9D8-FICuS-01-4C','EFFB1C204062D15C-FICTS-01-48','7D04469D3041B9D8-uuuuu-01-FB','InChI=1S/C5H4N4O/c10-5-3-1-8-9-4(3)6-2-7-5/h1-2H,(H2,6,7,8,9,10)','InChIKey=OFCNXPDARWKPPY-UHFFFAOYSA-N','O=c1[nH]cnc2[nH]ncc12',NULL),
	(1352,0,0,'24521-76-4','Consistent with Molecular Formula','C5H4N4OS',168.1728,'6-MERCAPTO-1H-PYRAZOLO[3,4-D]PYRIMIDIN-4-OL','C73F16E4142976A1-FICuS-01-49','364181C95C44B3C2-FICTS-01-23','C73F16E4142976A1-uuuuu-01-F8','InChI=1S/C5H4N4OS/c10-4-2-1-6-9-3(2)7-5(11)8-4/h1H,(H3,6,7,8,9,10,11)','InChIKey=SXRSXYWROQWSGJ-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2[nH]ncc12',NULL),
	(1353,0,0,'5334-23-6','Consistent with Molecular Formula','C5H4N4S',152.1734,'DO 970\nRS 570/T\nTisopurine\nThiopurinol\nAllopurinol, thio-\nMPP (pharmaceutical)\nPyrazolo[3,4-d]pyrimidine-4-thiol\n1H-Pyrazolo[3,4-d]pyrimidin-4-thiol\n4-Mercaptopyrazolo[3,4-d]pyrimidine\n5H-Pyrazolo[3,4-d]pyrimidine-4-thione\n4-Mercapto-1H-pyrazolo[3,4-d]pyrimidine\n1H-Pyrazolo[3,4-d]pyrimidine-4(5H)-thione\n4H-Pyrazolo[3,4-d]pyrimidine-4-thione, 1,5-dihydro-\n4H-Pyrazolo[3,4-d]pyrimidine-4-thione, 1,5-dihydro-\nMPP','971AFDA71B5A81B2-FICuS-01-71','A4FA41E261D83814-FICTS-01-31','971AFDA71B5A81B2-uuuuu-01-20','InChI=1S/C5H4N4S/c10-5-3-1-8-9-4(3)6-2-7-5/h1-2H,(H2,6,7,8,9,10)','InChIKey=PYAOPMWCFSVFOT-UHFFFAOYSA-N','S=c1[nH]cnc2[nH]ncc12',NULL),
	(1354,0,0,'2380-63-4','Consistent with Molecular Formula','C5H5N5',135.128,'4 APP\n4-APP\nPyrazoloadenine\n4-Aminopyrazolopyrimidine\n4-Aminopyrazole[3,4-d]pyrimidine\n4-Aminopyrazolo[3,4-d]pyrimidine\n1H-Pyrazolo[3,4-d]pyrimidin-4-amine\n1H-Pyrazolo[3,4-d]pyrimidine, 4-amino-','CFD2881E18394C60-FICuS-01-5E','1C9DCA9EF9D193F5-FICTS-01-74','CFD2881E18394C60-uuuuu-01-0D','InChI=1S/C5H5N5/c6-4-3-1-9-10-5(3)8-2-7-4/h1-2H,(H3,6,7,8,9,10)','InChIKey=LHCPRYRLDOSKHK-UHFFFAOYSA-N','Nc1ncnc2[nH]ncc12',NULL),
	(1355,0,0,'5334-26-9','Consistent with Molecular Formula','C6H6N4OS',182.1996,'6-(METHYLTHIO)PYRAZOLO[3,4-D]PYRIMIDIN-4-OL','F220FB78812A0C38-FICuS-01-52','C2534D78E8E4DE58-FICTS-01-56','F220FB78812A0C38-uuuuu-01-01','InChI=1S/C6H6N4OS/c1-12-6-8-4-3(2-7-10-4)5(11)9-6/h2H,1H3,(H2,7,8,9,10,11)','InChIKey=PDEMJBQWVFOIGO-UHFFFAOYSA-N','CSc1nc2[nH]ncc2c(=O)[nH]1',NULL),
	(1356,0,0,'5401-15-0','Consistent with Molecular Formula','C6H6N4O2',166.139,'1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE-4,6-DIOL','EA390282F325A3DA-FICuS-01-5E','4E0657F94DA58FC4-FICTS-01-53','EA390282F325A3DA-uuuuu-01-0D','InChI=1S/C6H6N4O2/c1-10-4-3(2-7-10)5(11)9-6(12)8-4/h2H,1H3,(H2,8,9,11,12)','InChIKey=VYKLSJJNTNVPFG-UHFFFAOYSA-N','Cn1ncc2c(=O)[nH]c(=O)[nH]c21',NULL),
	(1357,0,0,'5334-27-0','Consistent with Molecular Formula','C6H6N4OS',182.1996,'6-MERCAPTO-1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDIN-4-OL','9FFA32A8C7886100-FICuS-01-5C','E806302D83267992-FICTS-01-10','9FFA32A8C7886100-uuuuu-01-0B','InChI=1S/C6H6N4OS/c1-10-4-3(2-7-10)5(11)9-6(12)8-4/h2H,1H3,(H2,8,9,11,12)','InChIKey=GOABGLOSTBYANY-UHFFFAOYSA-N','Cn1ncc2c(=O)[nH]c(=S)[nH]c21',NULL),
	(1358,0,0,'5394-41-2','Consistent with Molecular Formula','C10H7N5O2',229.1976,'5-AMINO-1-(P-NITROPHENYL)PYRAZOLE-4-CARBONITRILE','07822B062EC1E91B-FICuS-01-4E','07822B062EC1E91B-FICTS-01-2D','07822B062EC1E91B-uuuuu-01-FD','InChI=1S/C10H7N5O2/c11-5-7-6-13-14(10(7)12)8-1-3-9(4-2-8)15(16)17/h1-4,6H,12H2','InChIKey=OAPYCPXMCXWPHI-UHFFFAOYSA-N','N#Cc1cnn(-c2ccc([N+](=O)[O-])cc2)c1N',NULL),
	(1359,0,0,'5334-28-1','Consistent with Molecular Formula','C10H7BrN4',263.0961,'5-AMINO-1-(P-BROMOPHENYL)PYRAZOLE-4-CARBONITRILE','4287604E0A5BB5C0-FICuS-01-4D','4287604E0A5BB5C0-FICTS-01-2C','4287604E0A5BB5C0-uuuuu-01-FC','InChI=1S/C10H7BrN4/c11-8-1-3-9(4-2-8)15-10(13)7(5-12)6-14-15/h1-4,6H,13H2','InChIKey=VWTGKVYPKFTDSL-UHFFFAOYSA-N','N#Cc1cnn(-c2ccc(Br)cc2)c1N',NULL),
	(1360,0,0,'5334-99-6','Consistent with Molecular Formula','C6H7N5',149.1548,'4-Amino-1-methylpyrazolo[3,4-d]pyrimidine\n1H-Pyrazolo[3,4-d]pyrimidin-4-amine, 1-methyl-\n1H-Pyrazolo[3,4-d]pyrimidine, 4-amino-1-methyl-','094BDAB99B935244-FICuS-01-5C','094BDAB99B935244-FICTS-01-3B','094BDAB99B935244-uuuuu-01-0B','InChI=1S/C6H7N5/c1-11-6-4(2-10-11)5(7)8-3-9-6/h2-3H,1H3,(H2,7,8,9)','InChIKey=JBMTUXVKTGBMLE-UHFFFAOYSA-N','Cn1ncc2c(N)ncnc21',NULL),
	(1361,0,0,'5334-29-2','Consistent with Molecular Formula','C11H7ClN4O',246.6555,'1-(P-CHLOROPHENYL)-1H-PYRAZOLO[3,4-D]PYRIMIDIN-4-OL','2CA014B7F5E8D025-FICuS-01-5E','9D41F686338F05C7-FICTS-01-35','2CA014B7F5E8D025-uuuuu-01-0D','InChI=1S/C11H7ClN4O/c12-7-1-3-8(4-2-7)16-10-9(5-15-16)11(17)14-6-13-10/h1-6H,(H,13,14,17)','InChIKey=MHFVAIHAHMEWHA-UHFFFAOYSA-N','O=c1[nH]cnc2c1cnn2-c1ccc(Cl)cc1',NULL),
	(1362,0,0,'5334-30-5','Consistent with Molecular Formula','C11H9N5',211.2256,'4-AMINO-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','587BBA6F09790A5A-FICuS-01-6C','587BBA6F09790A5A-FICTS-01-4B','587BBA6F09790A5A-uuuuu-01-1B','InChI=1S/C11H9N5/c12-10-9-6-15-16(11(9)14-7-13-10)8-4-2-1-3-5-8/h1-7H,(H2,12,13,14)','InChIKey=KKDPIZPUTYIBFX-UHFFFAOYSA-N','Nc1ncnc2c1cnn2-c1ccccc1',NULL),
	(1363,0,0,'5334-31-6','Consistent with Molecular Formula','C4H6N4O',126.1176,'PCA','EC9F6175C0A00C30-FICuS-01-5B','EC9F6175C0A00C30-FICTS-01-3A','EC9F6175C0A00C30-uuuuu-01-0A','InChI=1S/C4H6N4O/c5-3-2(4(6)9)1-7-8-3/h1H,(H2,6,9)(H3,5,7,8)','InChIKey=LEFSNWUSTYESGC-UHFFFAOYSA-N','NC(=O)c1cn[nH]c1N',NULL),
	(1364,0,0,'5334-32-7','Consistent with Molecular Formula','C5H4N4S2',184.2334,'1H-PYRAZOLO[3,4-D]PYRIMIDINE-4,6-DITHIOL','D37D78AE79C0F0F6-FICuS-01-83','EE53B649FF8DBA89-FICTS-01-79','D37D78AE79C0F0F6-uuuuu-01-32','InChI=1S/C5H4N4S2/c10-4-2-1-6-9-3(2)7-5(11)8-4/h1H,(H3,6,7,8,9,10,11)','InChIKey=AXTGUDOELRNMOD-UHFFFAOYSA-N','S=c1[nH]c(=S)c2cn[nH]c2[nH]1',NULL),
	(1365,0,0,'5334-33-8','Consistent with Molecular Formula','C5H4N4OS',168.1728,'4-MERCAPTO-1H-PYRAZOLO[3,4-D]PYRIMIDIN-6-OL','9F2E0DE4184598A9-FICuS-01-67','E8CE8433E890CDCD-FICTS-01-71','9F2E0DE4184598A9-uuuuu-01-16','InChI=1S/C5H4N4OS/c10-5-7-3-2(1-6-9-3)4(11)8-5/h1H,(H3,6,7,8,9,10,11)','InChIKey=KDAAPQIIYTZQEZ-UHFFFAOYSA-N','O=c1[nH]c(=S)c2cn[nH]c2[nH]1',NULL),
	(1366,0,0,'5334-34-9','Consistent with Molecular Formula','C11H5Cl3N4',299.5463,'4,6-DICHLORO-1-(P-CHLOROPHENYL)-1H-PYRAZOLO[3,4-D]PYRIMIDINE','4B5F015587A3BD30-FICuS-01-4F','4B5F015587A3BD30-FICTS-01-2E','4B5F015587A3BD30-uuuuu-01-FE','InChI=1S/C11H5Cl3N4/c12-6-1-3-7(4-2-6)18-10-8(5-15-18)9(13)16-11(14)17-10/h1-5H','InChIKey=AGNZJGPYNFNEJW-UHFFFAOYSA-N','Clc1ccc(-n2ncc3c(Cl)nc(Cl)nc32)cc1',NULL),
	(1367,0,0,'5334-35-0','Consistent with Molecular Formula','C6H5ClN4O',184.5847,'6-CHLORO-1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDIN-4-OL','120A214F05B3DD31-FICuS-01-3E','9B2CE1981C7F55B0-FICTS-01-4A','120A214F05B3DD31-uuuuu-01-ED','InChI=1S/C6H5ClN4O/c1-11-4-3(2-8-11)5(12)10-6(7)9-4/h2H,1H3,(H,9,10,12)','InChIKey=ZEOTVBXCUMNWLS-UHFFFAOYSA-N','Cn1ncc2c(=O)[nH]c(Cl)nc21',NULL),
	(1368,0,0,NULL,'Consistent with Molecular Formula','C5H6N4O3',170.1274,'5(OR 3)-METHYL-4-NITRO-PYRAZOLE-3(OR 5)-CARBOXAMIDE','1B5A891F915AFEBD-FICuS-01-89','1B5A891F915AFEBD-FICTS-01-68','1B5A891F915AFEBD-uuuuu-01-38','InChI=1S/C5H6N4O3/c1-2-4(9(11)12)3(5(6)10)8-7-2/h1H3,(H2,6,10)(H,7,8)','InChIKey=MWTOSFMGNUDEHY-UHFFFAOYSA-N','Cc1n[nH]c(C(N)=O)c1[N+](=O)[O-]',NULL),
	(1369,0,0,'696-22-0','Consistent with Molecular Formula','C5H6N2O2',126.1146,'5(OR 3)-METHYL-PYRAZOLE-3(OR 5)-CARBOXYLIC ACID','B8B209CA727E6F4E-FICuS-01-7C','731758C2F5AA41B0-FICTS-01-2E','B8B209CA727E6F4E-uuuuu-01-2B','InChI=1S/C5H6N2O2/c1-3-2-4(5(8)9)7-6-3/h2H,1H3,(H,6,7)(H,8,9)','InChIKey=WSMQKESQZFQMFW-UHFFFAOYSA-N','Cc1cc(C(=O)O)[nH]n1',NULL),
	(1370,0,0,NULL,'Consistent with Molecular Formula','C5H5N3O4',171.1122,'5(OR 3)-METHYL-4-NITRO-PYRAZOLE-3(OR 5)-CARBOXYLIC ACID','72BA4DBFEC178D26-FICuS-01-87','1769DE993AF9E327-FICTS-01-4C','72BA4DBFEC178D26-uuuuu-01-36','InChI=1S/C5H5N3O4/c1-2-4(8(11)12)3(5(9)10)7-6-2/h1H3,(H,6,7)(H,9,10)','InChIKey=RFGSRUNVFVKCGD-UHFFFAOYSA-N','Cc1n[nH]c(C(=O)O)c1[N+](=O)[O-]',NULL),
	(1371,0,0,'5334-39-4','Consistent with Molecular Formula','C4H5N3O2',127.1024,'3(OR 5)-METHYL-4-NITROPYRAZOLE','0993CC9FA2EF215B-FICuS-01-79','0993CC9FA2EF215B-FICTS-01-58','0993CC9FA2EF215B-uuuuu-01-28','InChI=1S/C4H5N3O2/c1-3-4(7(8)9)2-5-6-3/h2H,1H3,(H,5,6)','InChIKey=WTZYTQJELOHMMJ-UHFFFAOYSA-N','Cc1n[nH]cc1[N+](=O)[O-]',NULL),
	(1372,0,0,'5334-40-7','Consistent with Molecular Formula','C4H3N3O4',157.0854,'4-NITRO-PYRAZOLE-3(OR 5)-CARBOXYLIC ACID','C446CF9452CE1069-FICuS-01-5D','ABFADE0F23625662-FICTS-01-4F','C446CF9452CE1069-uuuuu-01-0C','InChI=1S/C4H3N3O4/c8-4(9)3-2(7(10)11)1-5-6-3/h1H,(H,5,6)(H,8,9)','InChIKey=ZMAXXOYJWZZQBK-UHFFFAOYSA-N','O=C(O)c1n[nH]cc1[N+](=O)[O-]',NULL),
	(1373,0,0,'5334-41-8','Consistent with Molecular Formula','C5H6N4',122.1292,'5-AMINO-1-METHYLPYRAZOLE-4-CARBONITRILE','C1F9C702AF66C506-FICuS-01-67','C1F9C702AF66C506-FICTS-01-46','C1F9C702AF66C506-uuuuu-01-16','InChI=1S/C5H6N4/c1-9-5(7)4(2-6)3-8-9/h3H,7H2,1H3','InChIKey=MZFBWODPTSTYAI-UHFFFAOYSA-N','Cn1ncc(C#N)c1N',NULL),
	(1374,0,0,'5334-42-9','Consistent with Molecular Formula','C7H8N4O',164.1664,'5-ACETAMIDO-1-METHYLPYRAZOLE-4-CARBONITRILE','5576EFA59D44EC27-FICuS-01-75','5576EFA59D44EC27-FICTS-01-54','5576EFA59D44EC27-uuuuu-01-24','InChI=1S/C7H8N4O/c1-5(12)10-7-6(3-8)4-9-11(7)2/h4H,1-2H3,(H,10,12)','InChIKey=NINCIFZSQMSSFI-UHFFFAOYSA-N','CC(=O)Nc1c(C#N)cnn1C',NULL),
	(1375,0,0,'5334-43-0','Consistent with Molecular Formula','C10H8N4',184.2,'5-AMINO-1-PHENYLPYRAZOLE-4-CARBONITRILE','5321EC7D97732D21-FICuS-01-48','5321EC7D97732D21-FICTS-01-27','5321EC7D97732D21-uuuuu-01-F7','InChI=1S/C10H8N4/c11-6-8-7-13-14(10(8)12)9-4-2-1-3-5-9/h1-5,7H,12H2','InChIKey=MAKQREKUUHPPIS-UHFFFAOYSA-N','N#Cc1cnn(-c2ccccc2)c1N',NULL),
	(1376,0,0,'5334-44-1','Consistent with Molecular Formula','C12H9ClN4O',260.6823,'5-ACETAMIDO-1-(P-CHLOROPHENYL)-PYRAZOLE-4-CARBONITRILE','7849C68F79B5E931-FICuS-01-63','7849C68F79B5E931-FICTS-01-42','7849C68F79B5E931-uuuuu-01-12','InChI=1S/C12H9ClN4O/c1-8(18)16-12-9(6-14)7-15-17(12)11-4-2-10(13)3-5-11/h2-5,7H,1H3,(H,16,18)','InChIKey=WXQHBLWNLLKOII-UHFFFAOYSA-N','CC(=O)Nc1c(C#N)cnn1-c1ccc(Cl)cc1',NULL),
	(1377,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O',164.1664,'N-(4-CYANOPYRAZOL-3-YL)-PROPIONAMIDE','EE80D5899A1DF2DD-FICuS-01-92','EE80D5899A1DF2DD-FICTS-01-71','EE80D5899A1DF2DD-uuuuu-01-41','InChI=1S/C7H8N4O/c1-2-6(12)10-7-5(3-8)4-9-11-7/h4H,2H2,1H3,(H2,9,10,11,12)','InChIKey=FZMCNVCCEVBXDO-UHFFFAOYSA-N','CCC(=O)Nc1[nH]ncc1C#N',NULL),
	(1378,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,'6-METHYL-1-(P-METHYLPHENYL)-1H-PYRAZOLO[3,4-D]PYRIMIDIN-4-OL','6C3C77EA5EF0F96B-FICuS-01-91','861F96807A275D24-FICTS-01-22','6C3C77EA5EF0F96B-uuuuu-01-40','InChI=1S/C13H12N4O/c1-8-3-5-10(6-4-8)17-12-11(7-14-17)13(18)16-9(2)15-12/h3-7H,1-2H3,(H,15,16,18)','InChIKey=YYBVKQNWVMUVIH-UHFFFAOYSA-N','Cc1ccc(-n2ncc3c(=O)[nH]c(C)nc32)cc1',NULL),
	(1379,0,0,'5334-45-2','Consistent with Molecular Formula','C12H9ClN4O',260.6823,'5-ACETAMIDO-1-(O-CHLOROPHENYL)-PYRAZOLE-4-CARBONITRILE','0B2CB3F74BAEC3BB-FICuS-01-96','0B2CB3F74BAEC3BB-FICTS-01-75','0B2CB3F74BAEC3BB-uuuuu-01-45','InChI=1S/C12H9ClN4O/c1-8(18)16-12-9(6-14)7-15-17(12)11-5-3-2-4-10(11)13/h2-5,7H,1H3,(H,16,18)','InChIKey=WVAYYHOBECTWMR-UHFFFAOYSA-N','CC(=O)Nc1c(C#N)cnn1-c1ccccc1Cl',NULL),
	(1380,0,0,'5334-46-3','Consistent with Molecular Formula','C12H9ClN4O',260.6823,'1-(O-CHLOROPHENYL)-6-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDIN-4-OL','E055AACAF0E42B1E-FICuS-01-85','E097D1F5510D9C62-FICTS-01-39','E055AACAF0E42B1E-uuuuu-01-34','InChI=1S/C12H9ClN4O/c1-7-15-11-8(12(18)16-7)6-14-17(11)10-5-3-2-4-9(10)13/h2-6H,1H3,(H,15,16,18)','InChIKey=WXYDGQOTNPMHCC-UHFFFAOYSA-N','Cc1nc2c(cnn2-c2ccccc2Cl)c(=O)[nH]1',NULL),
	(1381,0,0,'5394-42-3','Consistent with Molecular Formula','C13H12N4O',240.264,'H 45\n1H-Pyrazolo[3,4-d]pyrimidin-4-ol, 6-ethyl-1-phenyl-','6A1F0C8671EFB5A3-FICuS-01-74','46F746B5F3B9D928-FICTS-01-49','6A1F0C8671EFB5A3-uuuuu-01-23','InChI=1S/C13H12N4O/c1-2-11-15-12-10(13(18)16-11)8-14-17(12)9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H,15,16,18)','InChIKey=ARSPUWTVVKRLNJ-UHFFFAOYSA-N','CCc1nc2c(cnn2-c2ccccc2)c(=O)[nH]1',NULL),
	(1382,0,0,'5394-43-4','Consistent with Molecular Formula','C14H15N5',253.306,'4-(BENZYLAMINO)-1,6-DIMETHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','98BB65DE0CAA4146-FICuS-01-74','98BB65DE0CAA4146-FICTS-01-53','98BB65DE0CAA4146-uuuuu-01-23','InChI=1S/C14H15N5/c1-10-17-13(12-9-16-19(2)14(12)18-10)15-8-11-6-4-3-5-7-11/h3-7,9H,8H2,1-2H3,(H,15,17,18)','InChIKey=YEIIAGMPMYBMBM-UHFFFAOYSA-N','Cc1nc(NCc2ccccc2)c2cnn(C)c2n1',NULL),
	(1383,0,0,'5334-47-4','Consistent with Molecular Formula','C7H9N5',163.1816,'6-METHYL-4-METHYLAMINO-1H-PYRAZOLO[3,4-D]PYRIMIDINE','900E144DFB8FE8E0-FICuS-01-7A','6D7A0EFDBA5C374E-FICTS-01-75','900E144DFB8FE8E0-uuuuu-01-29','InChI=1S/C7H9N5/c1-4-10-6(8-2)5-3-9-12-7(5)11-4/h3H,1-2H3,(H2,8,9,10,11,12)','InChIKey=KUQUGMDJBPPLQJ-UHFFFAOYSA-N','CNc1nc(C)nc2[nH]ncc12',NULL),
	(1384,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,'4-METHOXY-6-METHYL-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','CDC593675E600E0E-FICuS-01-69','CDC593675E600E0E-FICTS-01-48','CDC593675E600E0E-uuuuu-01-18','InChI=1S/C13H12N4O/c1-9-15-12-11(13(16-9)18-2)8-14-17(12)10-6-4-3-5-7-10/h3-8H,1-2H3','InChIKey=NOJJVEZDTWGLNZ-UHFFFAOYSA-N','COc1nc(C)nc2c1cnn2-c1ccccc1',NULL),
	(1385,0,0,'23000-43-3','Consistent with Molecular Formula','C6H5ClN4',168.5853,'4-CHLORO-1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','BD4263CE133A78E5-FICuS-01-65','BD4263CE133A78E5-FICTS-01-44','BD4263CE133A78E5-uuuuu-01-14','InChI=1S/C6H5ClN4/c1-11-6-4(2-10-11)5(7)8-3-9-6/h2-3H,1H3','InChIKey=AVFLNALVPBLGEV-UHFFFAOYSA-N','Cn1ncc2c(Cl)ncnc21',NULL),
	(1386,0,0,'5334-48-5','Consistent with Molecular Formula','C11H7ClN4',230.6561,'4-CHLORO-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','F4A6E365C85DC5A1-FICuS-01-79','F4A6E365C85DC5A1-FICTS-01-58','F4A6E365C85DC5A1-uuuuu-01-28','InChI=1S/C11H7ClN4/c12-10-9-6-15-16(11(9)14-7-13-10)8-4-2-1-3-5-8/h1-7H','InChIKey=DEUTZSDRCGEUBP-UHFFFAOYSA-N','Clc1ncnc2c1cnn2-c1ccccc1',NULL),
	(1387,0,0,'5334-49-6','Consistent with Molecular Formula','C7H9N5',163.1816,'1-Methyl-4-methylaminopyrazolo[3,4d]pyrimidine\n4-Methylamino-1-methylpyrazolo-3:4-D-pyrimidine\n1-Methyl-4-(methylamino)pyrazolo[3,4-d]pyrimidine\n1H-Pyrazolo[3,4-d]pyrimidin-4-amine, N,1-dimethyl-\n1H-Pyrazolo[3,4-d]pyrimidine, 1-methyl-4-(methylamino)-','0D484D0D3CE1E2A5-FICuS-01-6C','0D484D0D3CE1E2A5-FICTS-01-4B','0D484D0D3CE1E2A5-uuuuu-01-1B','InChI=1S/C7H9N5/c1-8-6-5-3-11-12(2)7(5)10-4-9-6/h3-4H,1-2H3,(H,8,9,10)','InChIKey=KOTSAGHCUMHESG-UHFFFAOYSA-N','CNc1ncnc2c1cnn2C',NULL),
	(1388,0,0,'5334-50-9','Consistent with Molecular Formula','C8H11N5',177.2084,'1H-Pyrazolo[3,4-d]pyrimidine (8CI), 4-(ethylamino)-1-methyl-','938A5CF9446550CE-FICuS-01-63','938A5CF9446550CE-FICTS-01-42','938A5CF9446550CE-uuuuu-01-12','InChI=1S/C8H11N5/c1-3-9-7-6-4-12-13(2)8(6)11-5-10-7/h4-5H,3H2,1-2H3,(H,9,10,11)','InChIKey=USRVGNHEIXGHPP-UHFFFAOYSA-N','CCNc1ncnc2c1cnn2C',NULL),
	(1389,0,0,NULL,'Consistent with Molecular Formula','C18H15N5',301.35,'1-PHENYL-4-[(P-METHYLPHENYL)AMINO]-1H-PYRAZOLO[3,4-D]PYRIMIDINE','BFA228E127C78AC4-FICuS-01-75','BFA228E127C78AC4-FICTS-01-54','BFA228E127C78AC4-uuuuu-01-24','InChI=1S/C18H15N5/c1-13-7-9-14(10-8-13)22-17-16-11-21-23(18(16)20-12-19-17)15-5-3-2-4-6-15/h2-12H,1H3,(H,19,20,22)','InChIKey=XXWOHQMGZZYIIJ-UHFFFAOYSA-N','Cc1ccc(Nc2ncnc3c2cnn3-c2ccccc2)cc1',NULL),
	(1390,0,0,NULL,'Consistent with Molecular Formula','C18H15N5',301.35,'1-PHENYL-4-[(O-METHYLPHENYL)AMINO]-1H-PYRAZOLO[3,4-D]PYRIMIDINE','CE529293C552714A-FICuS-01-49','CE529293C552714A-FICTS-01-28','CE529293C552714A-uuuuu-01-F8','InChI=1S/C18H15N5/c1-13-7-5-6-10-16(13)22-17-15-11-21-23(18(15)20-12-19-17)14-8-3-2-4-9-14/h2-12H,1H3,(H,19,20,22)','InChIKey=MKNHNEOFLFOENW-UHFFFAOYSA-N','Cc1ccccc1Nc1ncnc2c1cnn2-c1ccccc1',NULL),
	(1391,0,0,NULL,'Consistent with Molecular Formula','C15H17N5',267.3328,'4-(DIETHYLAMINO)-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','E9548BA818D49E14-FICuS-01-65','E9548BA818D49E14-FICTS-01-44','E9548BA818D49E14-uuuuu-01-14','InChI=1S/C15H17N5/c1-3-19(4-2)14-13-10-18-20(15(13)17-11-16-14)12-8-6-5-7-9-12/h5-11H,3-4H2,1-2H3','InChIKey=YYOSLQDRVSUPPM-UHFFFAOYSA-N','CCN(CC)c1ncnc2c1cnn2-c1ccccc1',NULL),
	(1392,0,0,'5334-51-0','Consistent with Molecular Formula','C13H13N5',239.2792,'4-(ETHYLAMINO)-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','C5AF6B297561E911-FICuS-01-5C','C5AF6B297561E911-FICTS-01-3B','C5AF6B297561E911-uuuuu-01-0B','InChI=1S/C13H13N5/c1-2-14-12-11-8-17-18(13(11)16-9-15-12)10-6-4-3-5-7-10/h3-9H,2H2,1H3,(H,14,15,16)','InChIKey=DPCVGXVTZUOCAZ-UHFFFAOYSA-N','CCNc1ncnc2c1cnn2-c1ccccc1',NULL),
	(1393,0,0,'68380-53-0','Consistent with Molecular Formula','C17H13N5',287.3232,'4-(PHENYLAMINO)-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','7B095BB4AB688B3E-FICuS-01-79','7B095BB4AB688B3E-FICTS-01-58','7B095BB4AB688B3E-uuuuu-01-28','InChI=1S/C17H13N5/c1-3-7-13(8-4-1)21-16-15-11-20-22(17(15)19-12-18-16)14-9-5-2-6-10-14/h1-12H,(H,18,19,21)','InChIKey=LGPHOPXOHBUOCX-UHFFFAOYSA-N','c1ccc(Nc2ncnc3c2cnn3-c2ccccc2)cc1',NULL),
	(1394,0,0,'68380-52-9','Consistent with Molecular Formula','C15H17N5',267.3328,'4-(BUTYLAMINO)-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','F1939CDE8A4860A0-FICuS-01-6B','F1939CDE8A4860A0-FICTS-01-4A','F1939CDE8A4860A0-uuuuu-01-1A','InChI=1S/C15H17N5/c1-2-3-9-16-14-13-10-19-20(15(13)18-11-17-14)12-7-5-4-6-8-12/h4-8,10-11H,2-3,9H2,1H3,(H,16,17,18)','InChIKey=GINHYDUSSMVIEH-UHFFFAOYSA-N','CCCCNc1ncnc2c1cnn2-c1ccccc1',NULL),
	(1395,0,0,'5334-52-1','Consistent with Molecular Formula','C14H15N5',253.306,'4-(ISOPROPYLAMINO)-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','0302D6B54DD0FE17-FICuS-01-5C','0302D6B54DD0FE17-FICTS-01-3B','0302D6B54DD0FE17-uuuuu-01-0B','InChI=1S/C14H15N5/c1-10(2)18-13-12-8-17-19(14(12)16-9-15-13)11-6-4-3-5-7-11/h3-10H,1-2H3,(H,15,16,18)','InChIKey=LKVKVGFFQMECQV-UHFFFAOYSA-N','CC(C)Nc1ncnc2c1cnn2-c1ccccc1',NULL),
	(1396,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN5',321.7683,'4-[(M-CHLOROPHENYL)AMINO]-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','73473B2D264FB605-FICuS-01-46','73473B2D264FB605-FICTS-01-25','73473B2D264FB605-uuuuu-01-F5','InChI=1S/C17H12ClN5/c18-12-5-4-6-13(9-12)22-16-15-10-21-23(17(15)20-11-19-16)14-7-2-1-3-8-14/h1-11H,(H,19,20,22)','InChIKey=YZVOFVFKOCNLTQ-UHFFFAOYSA-N','Clc1cccc(Nc2ncnc3c2cnn3-c2ccccc2)c1',NULL),
	(1397,0,0,'5334-53-2','Consistent with Molecular Formula','C7H8N4O',164.1664,'4-METHOXY-1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','65DDC87BDF6D4433-FICuS-01-80','65DDC87BDF6D4433-FICTS-01-5F','65DDC87BDF6D4433-uuuuu-01-2F','InChI=1S/C7H8N4O/c1-11-6-5(3-10-11)7(12-2)9-4-8-6/h3-4H,1-2H3','InChIKey=XBCWBPFCXQJNMD-UHFFFAOYSA-N','COc1ncnc2c1cnn2C',NULL),
	(1398,0,0,'5334-54-3','Consistent with Molecular Formula','C7H8N4O',164.1664,'1,5-DIHYRO-1,5-DIMETHYL-4H-PYRAZOLO[3,4-D]PYRIMIDIN-4-ONE','F851F34A6981041B-FICuS-01-48','F851F34A6981041B-FICTS-01-27','F851F34A6981041B-uuuuu-01-F7','InChI=1S/C7H8N4O/c1-10-4-8-6-5(7(10)12)3-9-11(6)2/h3-4H,1-2H3','InChIKey=PVQKQWMEXZGTMR-UHFFFAOYSA-N','Cn1cnc2c(cnn2C)c1=O',NULL),
	(1399,0,0,'5334-55-4','Consistent with Molecular Formula','C8H8N4O2',192.1768,'1-METHYLPYRAZOLO[3,4-D]PYRIMIDIN-4-OL, ACETATE ESTER','BC70220357ABC253-FICuS-01-46','BC70220357ABC253-FICTS-01-25','BC70220357ABC253-uuuuu-01-F5','InChI=1S/C8H8N4O2/c1-5(13)14-8-6-3-11-12(2)7(6)9-4-10-8/h3-4H,1-2H3','InChIKey=UJSFCVIMPYDMSX-UHFFFAOYSA-N','CC(=O)Oc1ncnc2c1cnn2C',NULL),
	(1400,0,0,'5334-56-5','Consistent with Molecular Formula','C6H6N4O',150.1396,'1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDIN-4-OL','21B1FDC499930B4D-FICuS-01-66','21B1FDC499930B4D-FICTS-01-45','21B1FDC499930B4D-uuuuu-01-15','InChI=1S/C6H6N4O/c1-10-5-4(2-9-10)6(11)8-3-7-5/h2-3H,1H3,(H,7,8,11)','InChIKey=CDJQIJFWTUEUFF-UHFFFAOYSA-N','Cn1ncc2c(O)ncnc21',NULL),
	(1401,0,0,'5334-57-6','Consistent with Molecular Formula','C17H12BrN5',366.2193,'4-[(M-BROMOPHENYL)AMINO]-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','F484E04E0CB76644-FICuS-01-5B','F484E04E0CB76644-FICTS-01-3A','F484E04E0CB76644-uuuuu-01-0A','InChI=1S/C17H12BrN5/c18-12-5-4-6-13(9-12)22-16-15-10-21-23(17(15)20-11-19-16)14-7-2-1-3-8-14/h1-11H,(H,19,20,22)','InChIKey=IMJDTGSREWPDLE-UHFFFAOYSA-N','Brc1cccc(Nc2ncnc3c2cnn3-c2ccccc2)c1',NULL),
	(1402,0,0,'5334-58-7','Consistent with Molecular Formula','C11H11N5O',229.2408,'4-(FURFURYLAMINO)-1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','7E2FD92EB732EB8F-FICuS-01-92','7E2FD92EB732EB8F-FICTS-01-71','7E2FD92EB732EB8F-uuuuu-01-41','InChI=1S/C11H11N5O/c1-16-11-9(6-15-16)10(13-7-14-11)12-5-8-3-2-4-17-8/h2-4,6-7H,5H2,1H3,(H,12,13,14)','InChIKey=SLSBIKJXTHGILH-UHFFFAOYSA-N','Cn1ncc2c(NCc3ccco3)ncnc21',NULL),
	(1403,0,0,'5334-59-8','Consistent with Molecular Formula','C11H6Cl2N4',265.1012,'4-CHLORO-1-(P-CHLOROPHENYL)-1H-PYRAZOLO[3,4-D]PYRIMIDINE','45FF76D215474C3E-FICuS-01-5F','45FF76D215474C3E-FICTS-01-3E','45FF76D215474C3E-uuuuu-01-0E','InChI=1S/C11H6Cl2N4/c12-7-1-3-8(4-2-7)17-11-9(5-16-17)10(13)14-6-15-11/h1-6H','InChIKey=PVDCVYNCXXQMPX-UHFFFAOYSA-N','Clc1ccc(-n2ncc3c(Cl)ncnc32)cc1',NULL),
	(1404,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN5O',325.7567,'1-(P-CHLOROPHENYL)-4-(FURFURYLAMINO)-1H-PYRAZOLO[3,4-D]PYRIMIDINE','0B006A6E3BFEC888-FICuS-01-76','0B006A6E3BFEC888-FICTS-01-55','0B006A6E3BFEC888-uuuuu-01-25','InChI=1S/C16H12ClN5O/c17-11-3-5-12(6-4-11)22-16-14(9-21-22)15(19-10-20-16)18-8-13-2-1-7-23-13/h1-7,9-10H,8H2,(H,18,19,20)','InChIKey=YPMLSXLTHRVJJY-UHFFFAOYSA-N','Clc1ccc(-n2ncc3c(NCc4ccco4)ncnc32)cc1',NULL),
	(1405,0,0,'5334-60-1','Consistent with Molecular Formula','C17H21ClN6',344.8461,'1-(P-CHLOROPHENYL)-4-[[2-(DIETHYLAMINO)ETHYL]AMINO]-1H-PYRAZOLO[3,4-D]PYRIMIDINE','DCB2346D9C62DE68-FICuS-01-7E','DCB2346D9C62DE68-FICTS-01-5D','DCB2346D9C62DE68-uuuuu-01-2D','InChI=1S/C17H21ClN6/c1-3-23(4-2)10-9-19-16-15-11-22-24(17(15)21-12-20-16)14-7-5-13(18)6-8-14/h5-8,11-12H,3-4,9-10H2,1-2H3,(H,19,20,21)','InChIKey=VXESXRYAORMYTA-UHFFFAOYSA-N','CCN(CC)CCNc1ncnc2c1cnn2-c1ccc(Cl)cc1',NULL),
	(1406,0,0,'5334-61-2','Consistent with Molecular Formula','C13H12ClN5',273.7243,'1-(P-CHLOROPHENYL)-4-(DIMETHYLAMINO)-1H-PYRAZOLO[3,4-D]PYRIMIDINE','978F2984A85946A6-FICuS-01-54','978F2984A85946A6-FICTS-01-33','978F2984A85946A6-uuuuu-01-03','InChI=1S/C13H12ClN5/c1-18(2)12-11-7-17-19(13(11)16-8-15-12)10-5-3-9(14)4-6-10/h3-8H,1-2H3','InChIKey=RVYJIDIQWRXHOH-UHFFFAOYSA-N','CN(C)c1ncnc2c1cnn2-c1ccc(Cl)cc1',NULL),
	(1407,0,0,'5334-62-3','Consistent with Molecular Formula','C11H7ClN4S',262.7161,'1-(P-CHLOROPHENYL)-1H-PYRAZOLO[3,4-D]PYRIMIDINE-4-THIOL','FDA5C819E770FFC8-FICuS-01-96','0A888B046A94D563-FICTS-01-2B','FDA5C819E770FFC8-uuuuu-01-45','InChI=1S/C11H7ClN4S/c12-7-1-3-8(4-2-7)16-10-9(5-15-16)11(17)14-6-13-10/h1-6H,(H,13,14,17)','InChIKey=CZGVRFHZDOOIOU-UHFFFAOYSA-N','S=c1[nH]cnc2c1cnn2-c1ccc(Cl)cc1',NULL),
	(1408,0,1,'5334-63-4','Consistent with Molecular Formula','C12H12N6',240.267,'4-(2-METHYLHYDRAZINO)-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','1A9ABCE66DE9BBD3-FICuS-01-A6','CB6FB154AE042151-FICTS-01-36','1A9ABCE66DE9BBD3-uuuuu-01-55','InChI=1S/C12H12N6/c1-13-17-11-10-7-16-18(12(10)15-8-14-11)9-5-3-2-4-6-9/h2-8,13H,1H3,(H,14,15,17)','InChIKey=NTHNDSDFPLLCCE-UHFFFAOYSA-N','CN/N=c1\\[nH]cnc2c1cnn2-c1ccccc1','1'),
	(1409,0,0,'5334-64-5','Consistent with Molecular Formula','C13H13N5',239.2792,'4-DIMETHYLAMINO-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','7D831D339DF11EEB-FICuS-01-79','7D831D339DF11EEB-FICTS-01-58','7D831D339DF11EEB-uuuuu-01-28','InChI=1S/C13H13N5/c1-17(2)12-11-8-16-18(13(11)15-9-14-12)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=KMBHLRYVIIOPHN-UHFFFAOYSA-N','CN(C)c1ncnc2c1cnn2-c1ccccc1',NULL),
	(1410,0,0,'5334-65-6','Consistent with Molecular Formula','C17H12ClN5',321.7683,'4-[(P-CHLOROPHENYL)AMINO]-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','1786B04CE6125CC0-FICuS-01-4F','1786B04CE6125CC0-FICTS-01-2E','1786B04CE6125CC0-uuuuu-01-FE','InChI=1S/C17H12ClN5/c18-12-6-8-13(9-7-12)22-16-15-10-21-23(17(15)20-11-19-16)14-4-2-1-3-5-14/h1-11H,(H,19,20,22)','InChIKey=KFJASEXBKKIZPU-UHFFFAOYSA-N','Clc1ccc(Nc2ncnc3c2cnn3-c2ccccc2)cc1',NULL),
	(1411,0,0,'5334-66-7','Consistent with Molecular Formula','C12H10ClN5',259.6975,'4-[(P-CHLOROPHENYL)AMINO]-1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','AFB195F253888F9F-FICuS-01-7C','AFB195F253888F9F-FICTS-01-5B','AFB195F253888F9F-uuuuu-01-2B','InChI=1S/C12H10ClN5/c1-18-12-10(6-16-18)11(14-7-15-12)17-9-4-2-8(13)3-5-9/h2-7H,1H3,(H,14,15,17)','InChIKey=GXCHGJSAROBTGG-UHFFFAOYSA-N','Cn1ncc2c(Nc3ccc(Cl)cc3)ncnc21',NULL),
	(1412,0,0,NULL,'Consistent with Molecular Formula','C13H13N5',239.2792,'1H-Pyrazolo[3,4-d]pyrimidine, 4-(benzylamino)-1-methyl-\n1H-Pyrazolo[3,4-d]pyrimidin-4-amine, 1-methyl-N-(phenylmethyl)-','1F495BD05813A556-FICuS-01-48','1F495BD05813A556-FICTS-01-27','1F495BD05813A556-uuuuu-01-F7','InChI=1S/C13H13N5/c1-18-13-11(8-17-18)12(15-9-16-13)14-7-10-5-3-2-4-6-10/h2-6,8-9H,7H2,1H3,(H,14,15,16)','InChIKey=IGHOYJOUGQNIAB-UHFFFAOYSA-N','Cn1ncc2c(NCc3ccccc3)ncnc21',NULL),
	(1413,0,0,'5334-67-8','Consistent with Molecular Formula','C12H10ClN5',259.6975,'4-[(M-CHLOROPHENYL)AMINO]-1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','B6F7A93347636F9E-FICuS-01-6A','B6F7A93347636F9E-FICTS-01-49','B6F7A93347636F9E-uuuuu-01-19','InChI=1S/C12H10ClN5/c1-18-12-10(6-16-18)11(14-7-15-12)17-9-4-2-3-8(13)5-9/h2-7H,1H3,(H,14,15,17)','InChIKey=ZCCRCOUBJLJMJO-UHFFFAOYSA-N','Cn1ncc2c(Nc3cccc(Cl)c3)ncnc21',NULL),
	(1414,0,0,'90085-12-4','Consistent with Molecular Formula','C8H11N5',177.2084,'1H-Pyrazolo[3,4-d]pyrimidin-4-amine, N,N,1-trimethyl-\n1H-Pyrazolo[3,4-d]pyrimidine, 4-(dimethylamino)-1-methyl-','EF196F438E8B343B-FICuS-01-72','EF196F438E8B343B-FICTS-01-51','EF196F438E8B343B-uuuuu-01-21','InChI=1S/C8H11N5/c1-12(2)7-6-4-11-13(3)8(6)10-5-9-7/h4-5H,1-3H3','InChIKey=QWNBAYXVUGENHL-UHFFFAOYSA-N','CN(C)c1ncnc2c1cnn2C',NULL),
	(1415,0,0,'5334-68-9','Consistent with Molecular Formula','C12H10ClN5',259.6975,'4-[(O-CHLOROPHENYL)AMINO]-1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','E81643B578E6B8FF-FICuS-01-79','E81643B578E6B8FF-FICTS-01-58','E81643B578E6B8FF-uuuuu-01-28','InChI=1S/C12H10ClN5/c1-18-12-8(6-16-18)11(14-7-15-12)17-10-5-3-2-4-9(10)13/h2-7H,1H3,(H,14,15,17)','InChIKey=NCHJVZNFNABCPE-UHFFFAOYSA-N','Cn1ncc2c(Nc3ccccc3Cl)ncnc21',NULL),
	(1416,0,0,'5334-69-0','Consistent with Molecular Formula','C16H19N5',281.3596,'4-[(2,6-DIETHYLPHENYL)AMINO]-1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','98E954C2E69EF58D-FICuS-01-84','98E954C2E69EF58D-FICTS-01-63','98E954C2E69EF58D-uuuuu-01-33','InChI=1S/C16H19N5/c1-4-11-7-6-8-12(5-2)14(11)20-15-13-9-19-21(3)16(13)18-10-17-15/h6-10H,4-5H2,1-3H3,(H,17,18,20)','InChIKey=CQMIFSLSDQVMEK-UHFFFAOYSA-N','CCc1cccc(CC)c1Nc1ncnc2c1cnn2C',NULL),
	(1417,0,0,'5334-70-3','Consistent with Molecular Formula','C12H9Cl2N5',294.1426,'4-[(2,5-DICHLOROPHENYL)AMINO]-1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','9BC39141DAD76C7C-FICuS-01-7A','9BC39141DAD76C7C-FICTS-01-59','9BC39141DAD76C7C-uuuuu-01-29','InChI=1S/C12H9Cl2N5/c1-19-12-8(5-17-19)11(15-6-16-12)18-10-4-7(13)2-3-9(10)14/h2-6H,1H3,(H,15,16,18)','InChIKey=ZWSHMQPEWXXMTR-UHFFFAOYSA-N','Cn1ncc2c(Nc3cc(Cl)ccc3Cl)ncnc21',NULL),
	(1418,0,0,'5334-71-4','Consistent with Molecular Formula','C8H11N5O',193.2078,'2-[(1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDIN-4-YL)AMINO]ETHANOL','FE5BC6C74DBE42BD-FICuS-01-A7','FE5BC6C74DBE42BD-FICTS-01-86','FE5BC6C74DBE42BD-uuuuu-01-56','InChI=1S/C8H11N5O/c1-13-8-6(4-12-13)7(9-2-3-14)10-5-11-8/h4-5,14H,2-3H2,1H3,(H,9,10,11)','InChIKey=SBIPJPUEWYCJJM-UHFFFAOYSA-N','Cn1ncc2c(NCCO)ncnc21',NULL),
	(1419,0,1,'5334-72-5','Consistent with Molecular Formula','C6H8N6',164.1694,'4-HYDRAZINO-1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','89BEA123B8DC0548-FICuS-01-68','9F1CD8B8C36EE8BA-FICTS-01-80','89BEA123B8DC0548-uuuuu-01-17','InChI=1S/C6H8N6/c1-12-6-4(2-10-12)5(11-7)8-3-9-6/h2-3H,7H2,1H3,(H,8,9,11)','InChIKey=DZCWBKIIPGWKNI-UHFFFAOYSA-N','Cn1ncc2/c(=N/N)[nH]cnc21','1'),
	(1420,0,0,'2459-07-6','Consistent with Molecular Formula','C7H7NO2',137.1378,'Methyl picolinate\n2-Carbomethoxypyridine\nMethyl 2-pyridinecarboxylate\n2-Pyridinecarboxylic acid, methyl ester\nPicolinic acid, methyl ester','42B0816F107ED677-FICuS-01-49','42B0816F107ED677-FICTS-01-28','42B0816F107ED677-uuuuu-01-F8','InChI=1S/C7H7NO2/c1-10-7(9)6-4-2-3-5-8-6/h2-5H,1H3','InChIKey=NMMIHXMBOZYNET-UHFFFAOYSA-N','COC(=O)c1ccccn1',NULL),
	(1421,1,0,'526-30-7','Consistent with Molecular Formula','C10H11N3O2',205.2158,'Tryptazan\n3-Indazolealanine\nINDAZOLE-3-ALANINE\n1H-Indazole-3-propanoic acid, .alpha.-amino-\n1H-Indazole-3-propionic acid, .alpha.-amino-','8380DF6457C83FAA-FICuS-01-70','7FC955F974073997-FICTS-01-36','8380DF6457C83FAA-uuuuu-01-1F','InChI=1S/C10H11N3O2/c11-7(10(14)15)5-9-6-3-1-2-4-8(6)12-13-9/h1-4,7H,5,11H2,(H,12,13)(H,14,15)','InChIKey=IFEKQNAXDMZERW-UHFFFAOYSA-N','NC(Cc1n[nH]c2ccccc12)C(=O)O','1'),
	(1422,1,0,'2280-85-5','Consistent with Molecular Formula','C12H14?N2O2',218.2548,'6-METHYL-DL-TRYPTOPHAN','28B00B2CABD0B5F3-FICuS-01-71','28B00B2CABD0B5F3-FICTS-01-50','28B00B2CABD0B5F3-uuuuu-01-20','InChI=1S/C12H14N2O2/c1-7-2-3-9-8(5-10(13)12(15)16)6-14-11(9)4-7/h2-4,6,10,14H,5,13H2,1H3,(H,15,16)','InChIKey=GDMRVYIFGPMUCG-UHFFFAOYSA-N','*.Cc1ccc2c(CC(N)C(=O)O)c[nH]c2c1','1'),
	(1423,0,0,'1510-89-0','Inconsistent with Molecular Formula - Could not find formula fragment for HI in C12H8F2I.I','C12H9F2I2',445.0089,'BIS(P-FLUOROPHENYL)INDONIUM IODIDE','CA0FFB1F9175D8EF-FICuS-01-9D','CA0FFB1F9175D8EF-FICTS-01-7C','38504AECB87D03A2-uuuuu-01-0E','InChI=1S/C12H8F2I.HI/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12;/h1-8H;1H/q+1;','InChIKey=WEYJANUJSIAITC-UHFFFAOYSA-N','Fc1ccc([I+]c2ccc(F)cc2)cc1.I',NULL),
	(1424,0,0,'1133-80-8','Consistent with Molecular Formula','C13H9Br',245.1181,'9H-Fluorene, 2-bromo-','F639C13D4F3D8627-FICuS-01-62','F639C13D4F3D8627-FICTS-01-41','F639C13D4F3D8627-uuuuu-01-11','InChI=1S/C13H9Br/c14-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8H,7H2','InChIKey=FXSCJZNMWILAJO-UHFFFAOYSA-N','Brc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(1425,0,0,'2896-10-8','Consistent with Molecular Formula','C21H21As',348.3185,'Tri-p-tolylarsine\nTris(p-methylphenyl)arsine\nTRIS(4-METHYLPHENYL)ARSINE\nArsine, tris(4-methylphenyl)-\nArsine, tri-p-tolyl-','4B0CD65059CA3A8B-FICuS-01-6F','4B0CD65059CA3A8B-FICTS-01-4E','4B0CD65059CA3A8B-uuuuu-01-1E','InChI=1S/C21H21As/c1-16-4-10-19(11-5-16)22(20-12-6-17(2)7-13-20)21-14-8-18(3)9-15-21/h4-15H,1-3H3','InChIKey=YFJORWSFSOXFQR-UHFFFAOYSA-N','Cc1ccc([As](c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(1426,0,0,'5334-79-2','Consistent with Molecular Formula','C12H11Br',235.1229,'1-Bromo-2,3-dimethylnaphthalene\nNaphthalene, 1-bromo-2,3-dimethyl-\nNaphthalene, 1-bromo-2,3-dimethyl-','E0212418D33FC3EF-FICuS-01-5F','E0212418D33FC3EF-FICTS-01-3E','E0212418D33FC3EF-uuuuu-01-0E','InChI=1S/C12H11Br/c1-8-7-10-5-3-4-6-11(10)12(13)9(8)2/h3-7H,1-2H3','InChIKey=NQNVWRGMNVCCFA-UHFFFAOYSA-N','Cc1cc2ccccc2c(Br)c1C',NULL),
	(1427,0,0,'87-41-2','Consistent with Molecular Formula','C8H6O2',134.1342,'1-Phthalanone\n2-Hydroxymethylbenzoic acid, .gamma.-lactone\n1(3H)-Isobenzofuranone\nPhthalide','077A8614FF541528-FICuS-01-3E','077A8614FF541528-FICTS-01-1D','077A8614FF541528-uuuuu-01-ED','InChI=1S/C8H6O2/c9-8-7-4-2-1-3-6(7)5-10-8/h1-4H,5H2','InChIKey=WNZQDUSMALZDQF-UHFFFAOYSA-N','O=C1OCc2ccccc21',NULL),
	(1428,0,0,'114-76-1','Consistent with Molecular Formula','C9H8NaO3',187.1502,'3-PHENYL-2-OXOPROPANOIC ACID, SODIUM SALT','8EEAD0C71F57C814-FICuS-01-7B','8EEAD0C71F57C814-FICTS-01-5A','050D3CC87F2C7ABC-uuuuu-01-2F','InChI=1S/C9H8O3.Na/c10-8(9(11)12)6-7-4-2-1-3-5-7;/h1-5H,6H2,(H,11,12);/q;+1','InChIKey=MQGYVGKMCRDEAF-UHFFFAOYSA-N','O=C(O)C(=O)Cc1ccccc1.[Na+]',NULL),
	(1429,1,0,'5334-82-7','Consistent with Molecular Formula','C7H14O5',178.1846,'LACTIC ACID, 2-(2-HYDROXYETHOXY)ETHYL ESTER','F71174B446C0A340-FICuS-01-3C','F71174B446C0A340-FICTS-01-1B','F71174B446C0A340-uuuuu-01-EB','InChI=1S/C7H14O5/c1-6(9)7(10)12-5-4-11-3-2-8/h6,8-9H,2-5H2,1H3','InChIKey=UMTUSHSBCYAHOA-UHFFFAOYSA-N','CC(O)C(=O)OCCOCCO','1'),
	(1430,0,0,'2888-11-1','Consistent with Molecular Formula','C12H22O2',198.3046,'BICYLCOHEXYL-1,1\'-DIOL','1282D839C8078EFF-FICuS-01-67','1282D839C8078EFF-FICTS-01-46','1282D839C8078EFF-uuuuu-01-16','InChI=1S/C12H22O2/c13-11(7-3-1-4-8-11)12(14)9-5-2-6-10-12/h13-14H,1-10H2','InChIKey=WPSMUSHZUADWJC-UHFFFAOYSA-N','OC1(C2(O)CCCCC2)CCCCC1',NULL),
	(1431,2,0,'5334-84-9','Consistent with Molecular Formula','C14H22O11',366.3212,'BIS(2-HYDROXYETHYL)ETHER, DICARBONATE, DIESTER WITH METHYL LACTATE','3F5028EBD7A8F929-FICuS-01-74','3F5028EBD7A8F929-FICTS-01-53','3F5028EBD7A8F929-uuuuu-01-23','InChI=1S/C14H22O11/c1-9(11(15)19-3)24-13(17)22-7-5-21-6-8-23-14(18)25-10(2)12(16)20-4/h9-10H,5-8H2,1-4H3','InChIKey=JXJWRBQXCDUWTF-UHFFFAOYSA-N','COC(=O)C(C)OC(=O)OCCOCCOC(=O)OC(C)C(=O)OC','1'),
	(1432,2,0,'5334-85-0','Consistent with Molecular Formula','C18H30O11',422.4284,'BIS(2-HYDROXYETHYL)ETHER, DICARBONATE, DIESTER WITH PROPYL LACTATE','2687D91775590788-FICuS-01-34','2687D91775590788-FICTS-01-13','2687D91775590788-uuuuu-01-E3','InChI=1S/C18H30O11/c1-5-7-24-15(19)13(3)28-17(21)26-11-9-23-10-12-27-18(22)29-14(4)16(20)25-8-6-2/h13-14H,5-12H2,1-4H3','InChIKey=XHCSPWZFKUQJML-UHFFFAOYSA-N','CCCOC(=O)C(C)OC(=O)OCCOCCOC(=O)OC(C)C(=O)OCCC','1'),
	(1433,2,0,'5334-86-1','Consistent with Molecular Formula','C18H30O13',454.4272,'BIS(2-HYDROXYETHYL)ETHER, DICARBONATE, DIESTER WITH 2-METHOXYETHYL LACTATE','231D94C7399EA267-FICuS-01-52','231D94C7399EA267-FICTS-01-31','231D94C7399EA267-uuuuu-01-01','InChI=1S/C18H30O13/c1-13(15(19)5-6-23-3)30-17(21)26-9-11-28-29-12-10-27-18(22)31-14(2)16(20)25-8-7-24-4/h13-14H,5-12H2,1-4H3','InChIKey=GAOHQRSUXXFLNI-UHFFFAOYSA-N','COCCOC(=O)C(C)OC(=O)OCCOOCCOC(=O)OC(C)C(=O)CCOC','1'),
	(1434,2,0,'5394-45-6','Consistent with Molecular Formula','C14H26O5',274.3564,'LACTIC ACID, ESTER WITH OCTYL LACTATE','1FED2DD25BB03B02-FICuS-01-73','1FED2DD25BB03B02-FICTS-01-52','1FED2DD25BB03B02-uuuuu-01-22','InChI=1S/C14H26O5/c1-4-5-6-7-8-9-10-18-14(17)12(3)19-13(16)11(2)15/h11-12,15H,4-10H2,1-3H3','InChIKey=SIXCXGVWPHALCS-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(C)OC(=O)C(C)O','1'),
	(1435,1,0,'5334-87-2','Consistent with Molecular Formula','C7H13NS',143.2464,'ISOTHIOCYANIC ACID, 1-METHYLPENTYL ESTER','35C39248D6A393A0-FICuS-01-47','35C39248D6A393A0-FICTS-01-26','35C39248D6A393A0-uuuuu-01-F6','InChI=1S/C7H13NS/c1-3-4-5-7(2)8-6-9/h7H,3-5H2,1-2H3','InChIKey=GCZWLZBNDSJSQF-UHFFFAOYSA-N','CCCCC(C)N=C=S','1'),
	(1436,0,0,'628-83-1','Consistent with Molecular Formula','C5H9NS',115.1928,'n-Butyl rhodanate\n1-Thiocyanobutane\nButyl thiocyanate\nn-Butyl thiocyanate\nWLN: NCS4\nThiocyanic acid, butyl ester\nThiocyanic acid, butyl ester\nButyrhodanid','05D1B3BD9759F0DB-FICuS-01-76','05D1B3BD9759F0DB-FICTS-01-55','05D1B3BD9759F0DB-uuuuu-01-25','InChI=1S/C5H9NS/c1-2-3-4-7-5-6/h2-4H2,1H3','InChIKey=HXNXAEYAXNPLHJ-UHFFFAOYSA-N','CCCCSC#N',NULL),
	(1437,1,0,'496-77-5','Consistent with Molecular Formula','C8H16O2',144.2132,'Butyroin\n5-Octanol-4-one\n5-Hydroxy-4-octanone\n4-Octanone, 5-hydroxy-\n4-Octanone, 5-hydroxy-','AA25F37C9835F5A5-FICuS-01-6D','AA25F37C9835F5A5-FICTS-01-4C','AA25F37C9835F5A5-uuuuu-01-1C','InChI=1S/C8H16O2/c1-3-5-7(9)8(10)6-4-2/h7,9H,3-6H2,1-2H3','InChIKey=BVEYJWQCMOVMAR-UHFFFAOYSA-N','CCCC(=O)C(O)CCC','1'),
	(1438,1,0,'5334-89-4','Consistent with Molecular Formula','C11H19NO2S',229.3366,'THIOCYANATOACETIC ACID, 2-ETHYLHEXYL ESTER','9866594364AE9BFF-FICuS-01-70','9866594364AE9BFF-FICTS-01-4F','9866594364AE9BFF-uuuuu-01-1F','InChI=1S/C11H19NO2S/c1-3-5-6-10(4-2)7-14-11(13)8-15-9-12/h10H,3-8H2,1-2H3','InChIKey=OIUMRZMNCUVNHX-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CSC#N','1'),
	(1439,0,0,'765-15-1','Consistent with Molecular Formula','C13H25NS',227.4072,'LORO\nENT 114\nLauryl rhodanate\nLorol thiocyanate\nLauryl thiocyanate\nn-Dodecyl thiocyanate\nDodecane, 1-thiocyanato-\nWLN: NCS12\nThiocyanic acid, dodecyl ester\nThiocyanic acid, dodecyl ester','0EA00801FB7B6AD3-FICuS-01-65','0EA00801FB7B6AD3-FICTS-01-44','0EA00801FB7B6AD3-uuuuu-01-14','InChI=1S/C13H25NS/c1-2-3-4-5-6-7-8-9-10-11-12-15-13-14/h2-12H2,1H3','InChIKey=RYZZMYXTNUJGMU-UHFFFAOYSA-N','CCCCCCCCCCCCSC#N',NULL),
	(1440,3,0,NULL,'Consistent with Molecular Formula','C14H25NO3',255.3564,'2-(2-METHYL-2-NITROPROPOXY)BORNANE','7BB455ACF078BAFC-FICuS-01-95','7BB455ACF078BAFC-FICTS-01-74','210561265F3C2DB3-uuuuu-01-E9','InChI=1S/C14H25NO3/c1-12(2,15(16)17)9-18-11-8-10-6-7-14(11,5)13(10,3)4/h10-11H,6-9H2,1-5H3/t10-,11+,14-/m1/s1','InChIKey=BJPQXEZVCKJQEG-UHIISALHSA-N','CC(C)(CO[C@H]1C[C@H]2CC[C@@]1(C)C2(C)C)[N+](=O)[O-]','1'),
	(1441,0,0,'55-22-1','Consistent with Molecular Formula','C6H5NO2',123.111,'INA\n4-Carboxypyridine\n.gamma.-Picolinic acid\n4-Pyridinecarboxylic acid\nIsonicotinic acid','68A85B0B5F75B6FD-FICuS-01-80','68A85B0B5F75B6FD-FICTS-01-5F','68A85B0B5F75B6FD-uuuuu-01-2F','InChI=1S/C6H5NO2/c8-6(9)5-1-3-7-4-2-5/h1-4H,(H,8,9)','InChIKey=TWBYWOBDOCUKOW-UHFFFAOYSA-N','O=C(O)c1ccncc1',NULL),
	(1442,0,0,'117-08-8','Consistent with Molecular Formula','C8Cl4O3',285.8982,'Niagathal\nTetrachlorophthalic anhydride\n1,3-Dioxy-4,5,6,7-tetrachloroisobenzofuran\n1,3-Isobenzofurandione, 4,5,6,7-tetrachloro-\nPhthalic anhydride, tetrachloro-','7E8341FC8357A0E5-FICuS-01-5E','7E8341FC8357A0E5-FICTS-01-3D','7E8341FC8357A0E5-uuuuu-01-0D','InChI=1S/C8Cl4O3/c9-3-1-2(8(14)15-7(1)13)4(10)6(12)5(3)11','InChIKey=AUHHYELHRWCWEZ-UHFFFAOYSA-N','O=C1OC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c21',NULL),
	(1443,0,0,'116-85-8','Consistent with Molecular Formula','C14H9NO3',239.23,'Para M\nC.I. 60710\nAmacel Pink B\nNacelan Pink B\nDuranol Red 2B\nCibacet Red 3B\nSetacyl Pink 3B\nCelutate Pink B\nDisperse Red 2S\nArtisil Red 3BP\nCibacet Red E3B\nCibacete Red 3B\nDisperse Red 15\nCalcosyn Pink B\nCelutate Pink BN\nPerliton Pink 3B\nCelutate Pink BY\nNeosetile Pink BN\nCilla Fast Pink BN\nCelanthrene Red 3BN\nSerisol Fast Red 2B\nMicrosetile Pink BN\nAcetate Fast Red 2B\nFenacet Fast Pink B\nC.I. Disperse Red 15\nAcetylon Fast Pink B\nDisperse Fast Pink B\nCelliton Fast Pink BN\nArtisil Direct Red 3BP\nDiacelliton Fast Pink B\nCelliton Fast Pink BA-CF\nSupracet Brilliant Red 2B\nInterchem Acetate Pink BLF\nInterchem Hisperse Pink BH\n1-Hydroxy-4-aminoanthraquinone\n1-Amino-4-hydroxyanthraquinone\n4-Amino-1-hydroxyanthraquinone\n4-Hydroxy-1-anthraquinonylamine\nAcetoquinone Light Gooseberry RL\nWLN: L C666 BV IVJ DZ GQ\n9,10-Anthracenedione, 1-amino-4-hydroxy-\nAnthraquinone, 1-amino-4-hydroxy-\n1a-4oa\n1-Amino-4-oxyanthraquinone','4E563159D86D6512-FICuS-01-41','4E563159D86D6512-FICTS-01-20','4E563159D86D6512-uuuuu-01-F0','InChI=1S/C14H9NO3/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-6,16H,15H2','InChIKey=AQXYVFBSOOBBQV-UHFFFAOYSA-N','Nc1ccc(O)c2c1C(=O)c1ccccc1C2=O',NULL),
	(1444,0,0,'2198-58-5','Consistent with Molecular Formula','C10H17ClN2',200.7107,'p-Amino diethylaniline hydrochloride\nN,N-Diethyl-p-phenylenediamine chlorohydrate\nN,N-Diethyl-p-phenylenediamine hydrochloride\np-Phenylenediamine, N,N-diethyl-, hydrochloride\nN,N-Diethyl-p-phenylenediamine monohydrochloride\nWLN: ZR DN2&2 &GH\n1,4-Benzenediamine, N,N-diethyl-, monohydrochloride\np-Phenylenediamine, N,N-diethyl-, monohydrochloride','184D37B175C79C9A-FICuS-01-61','184D37B175C79C9A-FICTS-01-40','18B190544A4A45D4-uuuuu-01-EF','InChI=1S/C10H16N2.ClH/c1-3-12(4-2)10-7-5-9(11)6-8-10;/h5-8H,3-4,11H2,1-2H3;1H','InChIKey=XTBFKMDOQMQYPP-UHFFFAOYSA-N','CCN(CC)c1ccc(N)cc1.Cl',NULL),
	(1445,0,1,'110-69-0','Consistent with Molecular Formula','C4H9NO',87.1212,'Usaf am-6\nButyraldoxime\nButanal oxime\nButylaldoxime\nn-Butyraldoxime\nButyraldehyde oxime\nn-Butyraldehyde, oxime\nWLN: QNU4\nButanal, oxime\nButyraldehyde, oxime','99C901957CA93DEF-FICuS-01-7A','99C901957CA93DEF-FICTS-01-59','1F4AF68549DDB702-uuuuu-01-1B','InChI=1S/C4H9NO/c1-2-3-4-5-6/h4,6H,2-3H2,1H3/b5-4-','InChIKey=KGGVGTQEGGOZRN-PLNGDYQASA-N','CCC/C=N\\O','1'),
	(1446,0,0,'1824-81-3','Consistent with Molecular Formula','C6H8N2',108.1426,'2-AMINO-6-PICOLINE\n6-Amino-2-picoline\n2-Amino-6-picoline\n6-Methyl-2-pyridylamine\n6-Methyl-2-pyridinamine\n6-Methyl-2-aminopyridine\n2-Amino-6-methylpyridine\n6-Amino-2-methylpyridine\nPyridine, 2-amino-6-methyl-\nWLN: T6NJ BZ F1\n2-Pyridinamine, 6-methyl-\n2-Picoline, 6-amino-','B12BDE447AEA92F9-FICuS-01-87','B12BDE447AEA92F9-FICTS-01-66','B12BDE447AEA92F9-uuuuu-01-36','InChI=1S/C6H8N2/c1-5-3-2-4-6(7)8-5/h2-4H,1H3,(H2,7,8)','InChIKey=QUXLCYFNVNNRBE-UHFFFAOYSA-N','Cc1cccc(N)n1',NULL),
	(1447,0,0,'1603-41-4','Consistent with Molecular Formula','C6H8N2',108.1426,'2-AMINO-5-PICOLINE\n2-Amino-5-picoline\n5-Methyl-2-pyridylamine\n5-Methyl-2-pyridinamine\n5-Methyl-2-aminopyridine\n2-Amino-5-methylpyridine\n2-Pyridinamine, 5-methyl-\n3-Picoline, 6-amino-','D3A941CC7C60317D-FICuS-01-62','D3A941CC7C60317D-FICTS-01-41','D3A941CC7C60317D-uuuuu-01-11','InChI=1S/C6H8N2/c1-5-2-3-6(7)8-4-5/h2-4H,1H3,(H2,7,8)','InChIKey=CMBSSVKZOPZBKW-UHFFFAOYSA-N','Cc1ccc(N)nc1',NULL),
	(1448,0,0,'695-34-1','Consistent with Molecular Formula','C6H8N2',108.1426,'W 45\n4M2AP\nRA 1226\nVMI 20-4\nAscensil\nW 45 Raschig\n4-Picolylamine\n2-AMINO-4-PICOLINE\n2-Amino-4-picoline\n4-Methyl-2-pyridylamine\n4-Methyl-2-pyridinamine\n2-Amino-4-methylpyridine\n4-Methyl-2-aminopyridine\nMethyl-4 amino-2-pyridine\nPyridine, 2-amino-4-methyl-\nWLN: T6NJ BZ D1\n2-Pyridinamine, 4-methyl-\n4-Picoline, 2-amino-','16B083579053DA66-FICuS-01-39','16B083579053DA66-FICTS-01-18','16B083579053DA66-uuuuu-01-E8','InChI=1S/C6H8N2/c1-5-2-3-8-6(7)4-5/h2-4H,1H3,(H2,7,8)','InChIKey=ORLGLBZRQYOWNA-UHFFFAOYSA-N','Cc1ccnc(N)c1',NULL),
	(1449,0,0,'98-37-3','Consistent with Molecular Formula','C6H7NO4S',189.1856,'2-Amino-4-sulfophenol\n4-Hydroxymetanilic acid\n2-Hydroxy-5-sulfoaniline\no-Aminophenol-p-sulfonic acid\n2-Aminophenol-4-sulfonic acid\n3-Amino-4-hydroxybenzenesulfonic acid\n4-Hydroxy-3-aminobenzenesulfonic acid\n3-AMINO-4-HYDROXYBENZENE SULFONIC ACID\nBenzenesulfonic acid, 3-amino-4-hydroxy-\nMetanilic acid, 4-hydroxy-','9D9FFA992FC0B022-FICuS-01-7D','9D9FFA992FC0B022-FICTS-01-5C','9D9FFA992FC0B022-uuuuu-01-2C','InChI=1S/C6H7NO4S/c7-5-3-4(12(9,10)11)1-2-6(5)8/h1-3,8H,7H2,(H,9,10,11)','InChIKey=ULUIMLJNTCECJU-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)ccc1O',NULL),
	(1450,0,0,'95-82-9','Consistent with Molecular Formula','C6H5Cl2N',162.0182,'C.I. 37010\nAzobase DCA\nScarlet 2g base\nScarlet Base GG\nFast scarlet 2g\nScarlet 2g salt\nFast Scarlet 2G\nScarlet salt ngg\nScarlet Base NGG\nFast Red SGG Base\nDiazol Scarlet 2Zh\nScarlet Base Ciba I\n2,5-Dichloroaniline\nScarlet Salt Ciba I\nScarlet salt irga I\nFast scarlet 2g salt\nDevol scarlet salt A\nFast Scarlet Base 2J\nFast Scarlet DS Base\nFast Scarlet GG Base\nFast scarlet 2g base\nFast scarlet 2j salt\nFast scarlet GG base\nFast scarlet GG salt\nFast scarlet ds salt\nFast scarlet salt GG\nHindamine Scarlet GG\nKako scarlet GG salt\nLake Scarlet GG Base\nStabamine Scarlet GG\nFast Scarlet Base GGT\nDiazo Fast Scarlet GG\nFast Scarlet Base 2JS\nDaito Scarlet Base GG\nFast Scarlet GGS Base\nFast Scarlet MDC Base\nDaito scarlet salt GG\nFast scarlet ggs base\nFast scarlet ggs salt\nFast scarlet salt ggn\nMeisei scarlet GG salt\nMitsui scarlet GG salt\nSpectrolene Scarlet 2G\nKayaku Scarlet GG Base\nMitsui Scarlet GG Base\nDevol Scarlet 2GS Base\nDevol scarlet 2GS salt\nAzofix scarlet GG salt\nSymulon scarlet 2g salt\nSymulon Scarlet 2G Base\nNatasol Scarlet GG Salt\nAzoic diazo component 3\nAzogene Fast Scarlet GGC\nDurgasol scarlet GG salt\nKambamine Scarlet GG Base\nSanyo Fast Scarlet GG Base\nNaphthanil Scarlet 2G Base\nSanyo fast scarlet salt GG\n2,5-Dichloroaniline [NH2=1]\n2,5-Dichloro-1-aminobenzene\nAzoene fast scarlet 2g salt\n1-Amino-2,5-dichlorobenzene\nAzoene Fast Scarlet 2G Base\nDevol scarlet A (free base)\nC.I. Azoic Diazo Component 3\nAmarthol Fast Scarlet gg Base\nAmarthol Fast Scarlet GG Base\nHiltonil Fast Scarlet 2G Base\nHiltosal fast scarlet 2g salt\nHindasol fast scarlet GG salt\nAmarthol fast scarlet GG salt\nHiltonil Fast Scarlet 2GS Base\nAmarthol Fast Scarlet GGS Base\nNaphtoelan fast scarlet GG salt\nNaphtoelan Fast Scarlet GG Base\nScarlet base irga I (free base)\nAzogene fast scarlet GG (free base)\nWLN: ZR BG EG\nBenzenamine, 2,5-dichloro-\nAniline, 2,5-dichloro-\n2,5-Dichloranilin','FAE94B01453FCC88-FICuS-01-7B','FAE94B01453FCC88-FICTS-01-5A','FAE94B01453FCC88-uuuuu-01-2A','InChI=1S/C6H5Cl2N/c7-4-1-2-5(8)6(9)3-4/h1-3H,9H2','InChIKey=AVYGCQXNNJPXSS-UHFFFAOYSA-N','Nc1cc(Cl)ccc1Cl',NULL),
	(1451,0,0,'99-98-9','Consistent with Molecular Formula','C8H12N2',136.1962,'DMPD\nC.I. 76075\np-Aminodimethylaniline\n4-(Dimethylamino)aniline\np-(Dimethylamino)aniline\n4-Amino-N,N-dimethylaniline\np-Amino-N,N-dimethylaniline\np-(Dimethylamino)phenylamine\nN,N-Dimethyl-p-benzenediamine\nN,N-Dimethyl-1,4-benzenediamine\nN,N-DIMETHYL-P-PHENYLENEDIAMINE\nN,N-Dimethyl-p-phenylenediamine\nN,N-Dimethyl-1,4-phenylenediamine\nWLN: ZR DN1 & 1\n1,4-Benzenediamine, N,N-dimethyl-\np-Phenylenediamine, N,N-dimethyl-\nDimethyl-p-phenylenediamine','956E34BABBCA1D81-FICuS-01-80','956E34BABBCA1D81-FICTS-01-5F','956E34BABBCA1D81-uuuuu-01-2F','InChI=1S/C8H12N2/c1-10(2)8-5-3-7(9)4-6-8/h3-6H,9H2,1-2H3','InChIKey=BZORFPDSXLZWJF-UHFFFAOYSA-N','CN(C)c1ccc(N)cc1',NULL),
	(1452,0,0,'5459-85-8','Consistent with Molecular Formula','C7H11ClN2',158.6303,'1,3-Benzenediamine, 4-methyl-, monohydrochloride\nToluene-2,4-diamine, monohydrochloride','2FA9977082FFC17C-FICuS-01-74','2FA9977082FFC17C-FICTS-01-53','2F553095BD721832-uuuuu-01-E6','InChI=1S/C7H10N2.ClH/c1-5-2-3-6(8)4-7(5)9;/h2-4H,8-9H2,1H3;1H','InChIKey=IHJBOVQRFCCUJJ-UHFFFAOYSA-N','Cc1ccc(N)cc1N.Cl',NULL),
	(1453,0,0,'496-72-0','Consistent with Molecular Formula','C7H10N2',122.1694,'3,4-Diaminotoluene\n3,4-Toluenediamine\n3,4-Tolylenediamine\n3,4-Toluylenediamine\n1,2-Diamino-4-ethylbenzene\n1,2-Diamino-4-methylbenzene\n3,4-Diamino-1-methylbenzene\n4-Methyl-1,2-benzenediamine\n4-Methyl-1,2-diaminobenzene\n4-Methyl-o-phenylenediamine\n4-Methyl-1,2-phenylenediamine\nWLN: ZR BZ D1\n1,2-Benzenediamine, 4-methyl-\nToluene-3,4-diamine','C5CFAE5CD96B6E8A-FICuS-01-AF','C5CFAE5CD96B6E8A-FICTS-01-8E','C5CFAE5CD96B6E8A-uuuuu-01-5E','InChI=1S/C7H10N2/c1-5-2-3-6(8)7(9)4-5/h2-4H,8-9H2,1H3','InChIKey=DGRGLKZMKWPMOH-UHFFFAOYSA-N','Cc1ccc(N)c(N)c1',NULL),
	(1454,0,0,'78-67-1','Consistent with Molecular Formula','C8H12N4',164.2096,'Vazo\nAIBN\nAIVN\nAZDH\nVazo 64\nGenitron\nChKhZ 57\nPorofor N\nPorofor 57\nPorophor N\nAceto AZIB\nPianofor An\nAZODIISOBUTYRONITRILE\nAzobisisobutylonitrile\nAzodi(isobutyronitrile)\nAzobis(isobutyronitrile)\n2,2\'-Azodi(isobutyronitrile)\n2,2\'-Azobis(isobutyronitrile)\n2,2\'-Azobis(2-methylpropionitrile)\n2,2\'-Dimethyl-2,2\'-azodipropionitrile\n.alpha.,.alpha.\'-Azodi(isobutyronitrile)\n.alpha.,.alpha.\'-Azobis(isobutyronitrile)\n.alpha.,.alpha.\'-Azobis(isobutylonitrile)\n.alpha.,.alpha.\'-Azodisobutyric acid dinitrile)\nWLN: NCX1&1&NUNX1&1&CN\nPropanenitrile, 2,2\'-azobis[2-methyl-\nPropionitrile, 2,2\'-azobis[2-methyl-','E1CAA97A916831C5-FICuS-01-67','E1CAA97A916831C5-FICTS-01-46','E1CAA97A916831C5-uuuuu-01-16','InChI=1S/C8H12N4/c1-7(2,5-9)11-12-8(3,4)6-10/h1-4H3','InChIKey=OZAIFHULBGXAKX-UHFFFAOYSA-N','CC(C)(C#N)/N=N/C(C)(C)C#N',NULL),
	(1455,0,0,'618-76-8','Consistent with Molecular Formula','C7H4I2O3',389.9158,'Ioxynil acid\n3,5-Diiodo-4-hydroxybenzoic acid\nBenzoic acid, 4-hydroxy-3,5-diiodo-\nBenzoic acid, 4-hydroxy-3,5-diiodo-','7B102D9CF2C0C599-FICuS-01-68','7B102D9CF2C0C599-FICTS-01-47','7B102D9CF2C0C599-uuuuu-01-17','InChI=1S/C7H4I2O3/c8-4-1-3(7(11)12)2-5(9)6(4)10/h1-2,10H,(H,11,12)','InChIKey=XREKTVACBXQCSB-UHFFFAOYSA-N','O=C(O)c1cc(I)c(O)c(I)c1',NULL),
	(1456,0,0,'621-15-8','Consistent with Molecular Formula','C12H17NO',191.2724,'Hexanilide\nN-Phenylcaproamide\nCaproic acid anilide\nWLN: 5VMR\nHexanamide, N-phenyl-\nHexananilide','E20F134982BD4E46-FICuS-01-58','E20F134982BD4E46-FICTS-01-37','E20F134982BD4E46-uuuuu-01-07','InChI=1S/C12H17NO/c1-2-3-5-10-12(14)13-11-8-6-4-7-9-11/h4,6-9H,2-3,5,10H2,1H3,(H,13,14)','InChIKey=JBTCHCWUNMZNEO-UHFFFAOYSA-N','CCCCCC(=O)Nc1ccccc1',NULL),
	(1457,0,0,'83-55-6','Consistent with Molecular Formula','C10H9NO',159.1872,'C.I. 76650\n1-Amino-5-naphthol\n5-Amino-1-naphthol\n5-Amino-.alpha.-naphthol\n5-Hydroxy-1-naphthylamine\n1-Amino-5-hydroxynaphthalene\n1-Naphthalenol, 5-amino-\n1-Naphthol, 5-amino-','FA6EAD2473164317-FICuS-01-54','FA6EAD2473164317-FICTS-01-33','FA6EAD2473164317-uuuuu-01-03','InChI=1S/C10H9NO/c11-9-5-1-4-8-7(9)3-2-6-10(8)12/h1-6,12H,11H2','InChIKey=ZBIBQNVRTVLOHQ-UHFFFAOYSA-N','Nc1cccc2c(O)cccc12',NULL),
	(1458,1,0,'2164-33-2','Consistent with Molecular Formula','C9H9ClO2',184.6219,'2-(CHLOROMETHYL)-1,4-BENZODIOXAN','0BAA8D52F9380949-FICuS-01-5E','0BAA8D52F9380949-FICTS-01-3D','0BAA8D52F9380949-uuuuu-01-0D','InChI=1S/C9H9ClO2/c10-5-7-6-11-8-3-1-2-4-9(8)12-7/h1-4,7H,5-6H2','InChIKey=AYPKYQSHFKQVDL-UHFFFAOYSA-N','ClCC1COc2ccccc2O1','1'),
	(1459,0,0,'645-69-2','Consistent with Molecular Formula','C14H26O4',258.357,'Diamyl succinate\nButanedioic acid, dipentyl ester\nSuccinic acid, dipentyl ester','EA235DA0E2B100FE-FICuS-01-71','EA235DA0E2B100FE-FICTS-01-50','EA235DA0E2B100FE-uuuuu-01-20','InChI=1S/C14H26O4/c1-3-5-7-11-17-13(15)9-10-14(16)18-12-8-6-4-2/h3-12H2,1-2H3','InChIKey=JYCRKSLWSLBYLT-UHFFFAOYSA-N','CCCCCOC(=O)CCC(=O)OCCCCC',NULL),
	(1460,0,0,'141-03-7','Consistent with Molecular Formula','C12H22O4',230.3034,'Tabatrex\nTabutrex\nDibutyl succinate\nButyl butanedioate\nDi-n-butyl succinate\nSuccinic acid dibutyl ester\nSuccinic acid di-n-butyl ester\nWLN: 4OV2VO4\nButanedioic acid, dibutyl ester\nSuccinic acid, dibutyl ester','7017B580489BF377-FICuS-01-43','7017B580489BF377-FICTS-01-22','7017B580489BF377-uuuuu-01-F2','InChI=1S/C12H22O4/c1-3-5-9-15-11(13)7-8-12(14)16-10-6-4-2/h3-10H2,1-2H3','InChIKey=YUXIBTJKHLUKBD-UHFFFAOYSA-N','CCCCOC(=O)CCC(=O)OCCCC',NULL),
	(1461,0,0,'5347-82-0','Consistent with Molecular Formula','C2H7NO4S2',173.2016,'Dimethanesulfonamide\nMethanesulfonamide, N-(methylsulfonyl)-','FF7C935B3CB6F775-FICuS-01-87','FF7C935B3CB6F775-FICTS-01-66','FF7C935B3CB6F775-uuuuu-01-36','InChI=1S/C2H7NO4S2/c1-8(4,5)3-9(2,6)7/h3H,1-2H3','InChIKey=ICTGBOFCIDHVPA-UHFFFAOYSA-N','CS(=O)(=O)NS(C)(=O)=O',NULL),
	(1462,0,0,NULL,'Consistent with Molecular Formula','C11H21N',167.2936,'N-(CYCLOPENTEN-L-YL)CYCLOHEXYLAMINE','59D5522AAC19AD68-FICuS-01-69','59D5522AAC19AD68-FICTS-01-48','59D5522AAC19AD68-uuuuu-01-18','InChI=1S/C11H21N/c1-2-6-10(7-3-1)12-11-8-4-5-9-11/h10-12H,1-9H2','InChIKey=HTPYKHDZMIJYOU-UHFFFAOYSA-N','C1CCC(NC2CCCC2)CC1',NULL),
	(1463,0,0,'2842-38-8','Consistent with Molecular Formula','C8H17NO',143.2284,'Abromeen e-25\nCyclohexlaminoethanol\nAbbomeen e-25 aerosol\nN-Cyclohexylethanolamine\n2-(Cyclohexylamino)ethanol\nCyclohexylamine, hydroxyethyl-\nN-(2-Hydroxyethyl)cyclohexylamine\nN-(2-hydroxyethyl)cyclohexylamine\nN-(2-Hydroxyethyl) cyclohexylamine\nEthanol, 2-(cyclohexylamino)-, (aerosol)\nWLN: L6TJ AM2Q\nEthanol, 2-(cyclohexylamino)-\nEthanol, 2-(cyclohexylamino)-\nN-(Cyclohexylamino)ethanol','35A6D922D476394B-FICuS-01-4E','35A6D922D476394B-FICTS-01-2D','35A6D922D476394B-uuuuu-01-FD','InChI=1S/C8H17NO/c10-7-6-9-8-4-2-1-3-5-8/h8-10H,1-7H2','InChIKey=MGUMZJAQENFQKN-UHFFFAOYSA-N','OCCNC1CCCCC1',NULL),
	(1464,0,0,'5347-83-1','Consistent with Molecular Formula','C10H18N2S2',230.3856,'2-[[(CYCLOHEXYLAMINO)METHYL]THIO]-2-THIAZOLINE','E7A9DAAB60EDB194-FICuS-01-94','E7A9DAAB60EDB194-FICTS-01-73','E7A9DAAB60EDB194-uuuuu-01-43','InChI=1S/C10H18N2S2/c1-2-4-9(5-3-1)12-8-14-10-11-6-7-13-10/h9,12H,1-8H2','InChIKey=NGGKUTIPMYXMQJ-UHFFFAOYSA-N','C1CCC(NCSC2=NCCS2)CC1',NULL),
	(1465,0,0,'71369-17-0','Consistent with Molecular Formula','C16H9ClO3',284.6983,'2-CHLORO-3-PHENOXY-1,4-NAPHTHOQUINONE','9EF5C8CF903668AA-FICuS-01-86','9EF5C8CF903668AA-FICTS-01-65','9EF5C8CF903668AA-uuuuu-01-35','InChI=1S/C16H9ClO3/c17-13-14(18)11-8-4-5-9-12(11)15(19)16(13)20-10-6-2-1-3-7-10/h1-9H','InChIKey=QPTXRNYONDDBEL-UHFFFAOYSA-N','O=C1C(Cl)=C(Oc2ccccc2)C(=O)c2ccccc21',NULL),
	(1466,0,0,'124-13-0','Consistent with Molecular Formula','C8H16O',128.2138,'n-Octylal\n1-Octanal\nn-Octanal\nOctaldehyde\nAntifoam-LF\nC-8 Aldehyde\nAldehyde C-8\nOctylaldehyde\nn-Octaldehyde\nOctanaldehyde\nOctanal, tech.\nCaprylaldehyde\nn-Caprylaldehyde\nN-Octyl aldehyde\nCAPRYLIC ALDEHYDE\nOctanoic aldehyde\nCaprylic aldehyde\nWLN: VH7\nOctanal\nOctanal','F6A376053348D8C9-FICuS-01-53','F6A376053348D8C9-FICTS-01-32','F6A376053348D8C9-uuuuu-01-02','InChI=1S/C8H16O/c1-2-3-4-5-6-7-8-9/h8H,2-7H2,1H3','InChIKey=NUJGJRNETVAIRJ-UHFFFAOYSA-N','CCCCCCCC=O',NULL),
	(1467,0,1,'1615-02-7','Consistent with Molecular Formula','C9H7ClO2',182.6061,'4-Chlorocinnamic acid\np-Chlorocinnamic acid\n3-(p-Chlorophenyl)acrylic acid\nWLN: QV1U1R DG\n2-Propenoic acid, 3-(4-chlorophenyl)-\nCinnamic acid, p-chloro-','53B3070CB4BD5D7C-FICuS-01-6D','53B3070CB4BD5D7C-FICTS-01-4C','12A51ECA444FFE34-uuuuu-01-1D','InChI=1S/C9H7ClO2/c10-8-4-1-7(2-5-8)3-6-9(11)12/h1-6H,(H,11,12)/b6-3+','InChIKey=GXLIFJYFGMHYDY-ZZXKWVIFSA-N','O=C(O)/C=C/c1ccc(Cl)cc1','1'),
	(1468,0,0,'553-30-0','Consistent with Molecular Formula','C13H13N3O4S',307.3234,'Isoflav\nProflavin sulfate\nProflavine sulfate\nProflavin hemisulfate\nProflavine hemisulfate\n3,6-Diaminoacridine sulfate\n3,6-Acridinediamine, sulfate (1:1)\nAcridine, 3,6-diamino-, sulfate (1:1)','677E2C6C48432490-FICuS-01-40','677E2C6C48432490-FICTS-01-1F','15877470BA025132-uuuuu-01-CD','InChI=1S/C13H11N3.H2O4S/c14-10-3-1-8-5-9-2-4-11(15)7-13(9)16-12(8)6-10;1-5(2,3)4/h1-7H,14-15H2;(H2,1,2,3,4)','InChIKey=WSFHCKWLECYVBS-UHFFFAOYSA-N','Nc1ccc2cc3ccc(N)cc3nc2c1.O=S(=O)(O)O',NULL),
	(1469,0,0,'2052-14-4','Consistent with Molecular Formula','C11H14O3',194.2298,'Butyl salicylate\nn-Butyl salicylate\nButyl o-hydroxybenzoate\nn-Butyl o-hydroxybenzoate\nWLN: 4OVR BQ\nBenzoic acid, 2-hydroxy-, butyl ester\nSalicylic acid, butyl ester','0252FE6F52836E68-FICuS-01-52','0252FE6F52836E68-FICTS-01-31','0252FE6F52836E68-uuuuu-01-01','InChI=1S/C11H14O3/c1-2-3-8-14-11(13)9-6-4-5-7-10(9)12/h4-7,12H,2-3,8H2,1H3','InChIKey=YFDUWSBGVPBWKF-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1O',NULL),
	(1470,1,0,'96-12-8','Consistent with Molecular Formula','C3H5Br2Cl',236.3335,'DBCP\nBBC 12\nOS 1897\nSD 1897\nNemazon\nNemaset\nNemapaz\nNemanax\nFumagon\nNemagon\nFumazone\nNemabrom\nNemafume\nNCI-C00500\nNemagon 20\nNemagon 90\nFumazone 86\nNemagon 20G\nFumazone 86e\nDibromochloropropane\nDIBROMOCHLOROPROPANE\nNemagon Soil Fumigant\n1-Chloro-2,3-dibromopropane\n3-Chloro-1,2-dibromopropane\n1,2-Dibromo-3-chloropropane\nPropane, 1-chloro-2,3-dibromo-\nWLN: G1YE1E\nPropane, 1,2-dibromo-3-chloro-\nPropane, 1,2-dibromo-3-chloro-\nDibromchlorpropan\n1,2-Dibrom-3-chlor-propan\n1,2-Dibroom-3-chloorpropaan\n1,2-Dibromo-3-cloro-propano','366F94C2EE33B3ED-FICuS-01-7C','366F94C2EE33B3ED-FICTS-01-5B','366F94C2EE33B3ED-uuuuu-01-2B','InChI=1S/C3H5Br2Cl/c4-1-3(5)2-6/h3H,1-2H2','InChIKey=WBEJYOJJBDISQU-UHFFFAOYSA-N','ClCC(Br)CBr','1'),
	(1471,0,1,'5347-87-5','Consistent with Molecular Formula','C9H8N6O3',248.2006,'1-NITRO-3-[(2-OXO-3-INDOLINYLIDENE)AMINO]GUANIDINE','D110E9B8FCAF50BA-FICuS-01-8D','7F57F4C73951F9C7-FICTS-01-4E','D110E9B8FCAF50BA-uuuuu-01-3C','InChI=1S/C9H8N6O3/c10-9(14-15(17)18)13-12-7-5-3-1-2-4-6(5)11-8(7)16/h1-4H,(H3,10,13,14)(H,11,12,16)','InChIKey=BPXZQASRTCIWEW-UHFFFAOYSA-N','N=C(N/N=C1\\C(=O)Nc2ccccc21)N[N+](=O)[O-]','1'),
	(1472,0,1,'5401-41-2','Consistent with Molecular Formula','C8H10N6O2',222.206,'1-[(P-AMINOBENZYLIDENE)AMINO]-3-NITROGUANIDINE','9EF3EE5E6CCAD3AA-FICuS-01-B8','1C48F24AF2E4D676-FICTS-01-4B','9EF3EE5E6CCAD3AA-uuuuu-01-67','InChI=1S/C8H10N6O2/c9-7-3-1-6(2-4-7)5-11-12-8(10)13-14(15)16/h1-5H,9H2,(H3,10,12,13)/b11-5+','InChIKey=NLRBJMWETNHYHS-VZUCSPMQSA-N','N=C(N/N=C/c1ccc(N)cc1)N[N+](=O)[O-]','1'),
	(1473,0,1,'5347-88-6','Consistent with Molecular Formula','C10H12N6O3',264.2432,'1-[[(P-ACETYLAMINO)BENZYLIDENE]AMINO]-3-NITROGUANIDINE','FA65D88422AA7E62-FICuS-01-6B','C0DB2423E5BE0E70-FICTS-01-47','FA65D88422AA7E62-uuuuu-01-1A','InChI=1S/C10H12N6O3/c1-7(17)13-9-4-2-8(3-5-9)6-12-14-10(11)15-16(18)19/h2-6H,1H3,(H,13,17)(H3,11,14,15)/b12-6+','InChIKey=NSFDNBDXPZVQHW-WUXMJOGZSA-N','CC(=O)Nc1ccc(/C=N/NC(=N)N[N+](=O)[O-])cc1','1'),
	(1474,0,1,'5347-89-7','Consistent with Molecular Formula','C9H11N5O3',237.2176,'1-[(P-METHOXYBENZYLIDENE)AMINO]-3-NITROGUANIDINE','3313800718BBE1A2-FICuS-01-36','3313800718BBE1A2-FICTS-01-15','AE93E4E843CC08B6-uuuuu-01-2B','InChI=1S/C9H11N5O3/c1-17-8-4-2-7(3-5-8)6-11-12-9(10)13-14(15)16/h2-6H,1H3,(H3,10,12,13)/b11-6+','InChIKey=JHQICRMQBOJZJB-IZZDOVSWSA-N','COc1ccc(/C=N/NC(=N)N[N+](=O)[O-])cc1','1'),
	(1475,0,1,'5347-90-0','Consistent with Molecular Formula','C8H9N5O2',207.1914,'1-(BENZYLIDENEAMINO)-3-NITROGUANIDINE','2AF1B0C5CF22B298-FICuS-01-6D','2AF1B0C5CF22B298-FICTS-01-4C','B40725316A5A59EA-uuuuu-01-FF','InChI=1S/C8H9N5O2/c9-8(12-13(14)15)11-10-6-7-4-2-1-3-5-7/h1-6H,(H3,9,11,12)/b10-6+','InChIKey=YDMQMUIQNOZHAW-UXBLZVDNSA-N','N=C(N/N=C/c1ccccc1)N[N+](=O)[O-]','1'),
	(1476,0,2,'5347-91-1','Consistent with Molecular Formula','C10H11N5O2',233.2292,'1-[(3-PHENYL-2-PROPENYLIDENE)AMINO]-3-NITROGUANIDINE','E87BB958CD77F2D7-FICuS-01-8D','D88419A1C8474488-FICTS-01-28','E87BB958CD77F2D7-uuuuu-01-3C','InChI=1S/C10H11N5O2/c11-10(14-15(16)17)13-12-8-4-7-9-5-2-1-3-6-9/h1-8H,(H3,11,13,14)/b7-4+,12-8+','InChIKey=CNFDGIYCPXYRQX-HCFISPQYSA-N','N=C(N/N=C/C=C/c1ccccc1)N[N+](=O)[O-]','1'),
	(1477,0,1,'5396-41-8','Consistent with Molecular Formula','C8H7Cl2N5O2',276.0816,'1-[(2,4-DICHLOROBENZYLIDENE)AMINO]-3-NITROGUANIDINE','6300C3106D875F75-FICuS-01-37','6300C3106D875F75-FICTS-01-16','45902EE3DEA44233-uuuuu-01-01','InChI=1S/C8H7Cl2N5O2/c9-6-2-1-5(7(10)3-6)4-12-13-8(11)14-15(16)17/h1-4H,(H3,11,13,14)/b12-4+','InChIKey=OWODMAILXSDBNU-UUILKARUSA-N','N=C(N/N=C/c1ccc(Cl)cc1Cl)N[N+](=O)[O-]','1'),
	(1478,0,2,'5347-92-2','Consistent with Molecular Formula','C11H19N5O2',253.3034,'1-[(3,7-DIMETHYL-2,6-OCTADIENYLIDENE)AMINO]-3-NITROGUANIDINE','1A1890B5436DEBB3-FICuS-01-5F','B5DF75902DA20859-FICTS-01-3B','1A1890B5436DEBB3-uuuuu-01-0E','InChI=1S/C11H19N5O2/c1-9(2)5-4-6-10(3)7-8-13-14-11(12)15-16(17)18/h5,7-8H,4,6H2,1-3H3,(H3,12,14,15)/b10-7+,13-8-','InChIKey=UYMHSIPNTXHDAL-SAJCGKLUSA-N','CC(C)=CCC/C(C)=C/C=N\\NC(=N)N[N+](=O)[O-]','1'),
	(1479,0,1,'5347-93-3','Consistent with Molecular Formula','C10H14N6O2',250.2596,'1-[[P-(DIMETHYLAMINO)BENZYLIDENE]AMINO]-3-NITROGUANIDINE','D9FAAAB2CBA787AE-FICuS-01-B3','D9FAAAB2CBA787AE-FICTS-01-92','B94D95786B3E044A-uuuuu-01-0F','InChI=1S/C10H14N6O2/c1-15(2)9-5-3-8(4-6-9)7-12-13-10(11)14-16(17)18/h3-7H,1-2H3,(H3,11,13,14)/b12-7+','InChIKey=NFZXSGOXURJQIX-KPKJPENVSA-N','CN(C)c1ccc(/C=N/NC(=N)N[N+](=O)[O-])cc1','1'),
	(1480,0,1,'5347-94-4','Consistent with Molecular Formula','C6H7N5O3',197.153,'1-[(2-FURANYL)METHYLENEAMINO]-3-NITROGUANIDINE','36AD9F4A15F18C77-FICuS-01-6F','36AD9F4A15F18C77-FICTS-01-4E','FCDEA77271624F5E-uuuuu-01-2D','InChI=1S/C6H7N5O3/c7-6(10-11(12)13)9-8-4-5-2-1-3-14-5/h1-4H,(H3,7,9,10)/b8-4+','InChIKey=RWAVBDFOHSKBLL-XBXARRHUSA-N','N=C(N/N=C/c1ccco1)N[N+](=O)[O-]','1'),
	(1481,0,1,'5347-95-5','Consistent with Molecular Formula','C8H9N5O3',223.1908,'1-[(P-HYDROXYBENZYLIDENE)AMINO]-3-NITROGUANIDINE','D98F3F081C6F99DF-FICuS-01-8F','C62875A8102D855D-FICTS-01-2B','D98F3F081C6F99DF-uuuuu-01-3E','InChI=1S/C8H9N5O3/c9-8(12-13(15)16)11-10-5-6-1-3-7(14)4-2-6/h1-5,14H,(H3,9,11,12)/b10-5+','InChIKey=GUFNHZRHEZEBGU-BJMVGYQFSA-N','N=C(N/N=C/c1ccc(O)cc1)N[N+](=O)[O-]','1'),
	(1482,0,1,'5347-96-6','Consistent with Molecular Formula','C11H15N5O2',249.2718,'1-[(P-ISOPROPYLBENZYLIDENE)AMINO]-3-NITROGUANIDINE','14A4BF4CCE70AE1C-FICuS-01-89','2E7D3A69362EFFFB-FICTS-01-6F','14A4BF4CCE70AE1C-uuuuu-01-38','InChI=1S/C11H15N5O2/c1-8(2)10-5-3-9(4-6-10)7-13-14-11(12)15-16(17)18/h3-8H,1-2H3,(H3,12,14,15)/b13-7+','InChIKey=VCNQYYAGVBMMEB-NTUHNPAUSA-N','CC(C)c1ccc(/C=N/NC(=N)N[N+](=O)[O-])cc1','1'),
	(1483,0,1,'5347-97-7','Consistent with Molecular Formula','C9H11N5O3',237.2176,'1-[(0-METHOXYBENZYLIDENE)AMINO]-3-NITROGUANIDINE','1A738E5E8F4A17E2-FICuS-01-6C','1A738E5E8F4A17E2-FICTS-01-4B','74EEA738D721C0E1-uuuuu-01-15','InChI=1S/C9H11N5O3/c1-17-8-5-3-2-4-7(8)6-11-12-9(10)13-14(15)16/h2-6H,1H3,(H3,10,12,13)/b11-6+','InChIKey=XCJCMGKNITUTBG-IZZDOVSWSA-N','COc1ccccc1/C=N/NC(=N)N[N+](=O)[O-]','1'),
	(1484,0,1,'5347-98-8','Consistent with Molecular Formula','C8H8N6O4',252.189,'1-NITRO-3-[(0-NITROBENZYLIDENE)AMINO]GUANIDINE','F12FF786C855D2C4-FICuS-01-73','F12FF786C855D2C4-FICTS-01-52','DB83929E9368461F-uuuuu-01-0B','InChI=1S/C8H8N6O4/c9-8(12-14(17)18)11-10-5-6-3-1-2-4-7(6)13(15)16/h1-5H,(H3,9,11,12)/b10-5+','InChIKey=BZOIYLYLHFBJGR-BJMVGYQFSA-N','N=C(N/N=C/c1ccccc1[N+](=O)[O-])N[N+](=O)[O-]','1'),
	(1485,0,1,'5347-99-9','Consistent with Molecular Formula','C8H8N6O4',252.189,'1-NITRO-3-[(P-NITROBENZYLIDENE)AMINO]GUANIDINE','57928D72860C82A2-FICuS-01-41','57928D72860C82A2-FICTS-01-20','503A13697DC39D73-uuuuu-01-FA','InChI=1S/C8H8N6O4/c9-8(12-14(17)18)11-10-5-6-1-3-7(4-2-6)13(15)16/h1-5H,(H3,9,11,12)/b10-5+','InChIKey=MRHMIOZFOCDMGZ-BJMVGYQFSA-N','N=C(N/N=C/c1ccc([N+](=O)[O-])cc1)N[N+](=O)[O-]','1'),
	(1486,0,1,'5456-22-4','Consistent with Molecular Formula','C8H8N6O5',268.1884,'1-[(2-HYDROXY-4-NITROBENZYLIDENE)AMINO]-3-NITROGUANIDINE','261B8187F3AB6585-FICuS-01-4E','964AEEDB8F2783CE-FICTS-01-74','261B8187F3AB6585-uuuuu-01-FD','InChI=1S/C8H8N6O5/c9-8(12-14(18)19)11-10-4-5-3-6(13(16)17)1-2-7(5)15/h1-4,15H,(H3,9,11,12)/b10-4+','InChIKey=UVRYLLBVQJLBMF-ONNFQVAWSA-N','N=C(N/N=C/c1cc([N+](=O)[O-])ccc1O)N[N+](=O)[O-]','1'),
	(1487,0,1,'5348-00-5','Consistent with Molecular Formula','C7H8N6O2',208.1792,'1-NITRO-3-[(4-PYRIDYLMETHYLENE)AMINO]GUANIDINE','CCDF76E3DE3B10D9-FICuS-01-98','CCDF76E3DE3B10D9-FICTS-01-77','CCDF76E3DE3B10D9-uuuuu-01-47','InChI=1S/C7H8N6O2/c8-7(12-13(14)15)11-10-5-6-1-3-9-4-2-6/h1-5H,(H3,8,11,12)','InChIKey=QHNATPYPXURYGJ-UHFFFAOYSA-N','N=C(N/N=C/c1ccncc1)N[N+](=O)[O-]','1'),
	(1488,0,1,'13521-32-9','Consistent with Molecular Formula','C7H8N6O2',208.1792,'1-NITRO-3-[(2-PYRIDYLMETHYLENE)AMINO]GUANIDINE','C3D6DC5D4ACB341B-FICuS-01-8B','9E5C8D25CA1D244B-FICTS-01-54','C3D6DC5D4ACB341B-uuuuu-01-3A','InChI=1S/C7H8N6O2/c8-7(12-13(14)15)11-10-5-6-3-1-2-4-9-6/h1-5H,(H3,8,11,12)/b10-5+','InChIKey=BJRYPSITJBYHJD-BJMVGYQFSA-N','N=C(N/N=C/c1ccccn1)N[N+](=O)[O-]','1'),
	(1489,0,1,'5348-01-6','Consistent with Molecular Formula','C7H8N6O2',208.1792,'1-NITRO-3-[(3-PYRIDYLMETHYLENE)AMINO]GUANIDINE','B952085D7F35BCF7-FICuS-01-71','B952085D7F35BCF7-FICTS-01-50','D0C748CE929F954B-uuuuu-01-26','InChI=1S/C7H8N6O2/c8-7(12-13(14)15)11-10-5-6-2-1-3-9-4-6/h1-5H,(H3,8,11,12)/b10-5+','InChIKey=JUKNODBHALQSMA-BJMVGYQFSA-N','N=C(N/N=C/c1cccnc1)N[N+](=O)[O-]','1'),
	(1490,0,0,'51-28-5','Consistent with Molecular Formula','C6H4N2O5',184.108,'DNP\nX 32\nEK 102\nAldifen\n2,4-DNP\nNSC 1532\nChemox pe\nNitro kleenup\nSolfo Black B\nDinitrophenol\nSolfo Black G\nSolfo Black SB\nSolfo Black BB\nFenoxyl carbon N\nFenoxyl Carbon N\n2,4-Dinitrophenol\nTertrosulphur PBR\nSolfo Black 2B Supra\n.alpha.-Dinitrophenol\nTertrosulphur Black PB\nPhenol, .alpha.-dinitro-\n1-Hydroxy-2,4-dinitrobenzene\nWLN: WNR BQ ENW\nPhenol, 2,4-dinitro-\nPhenol, 2,4-dinitro-\nNitrophen\nNitrophene\n2,4-Dinitrofenol\nDinitrofenolo','F979C40865948BE2-FICuS-01-5E','F979C40865948BE2-FICTS-01-3D','F979C40865948BE2-uuuuu-01-0D','InChI=1S/C6H4N2O5/c9-6-2-1-4(7(10)11)3-5(6)8(12)13/h1-3,9H','InChIKey=UFBJCMHMOXMLKC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(1491,0,0,'119-91-5','Consistent with Molecular Formula','C18H12N2',256.3062,'Cuproin\nCuproine\n2,2\'-Diquinolyl\n2,2\'-Biquinolyl\n2,2\'-Biquinoline\n2,2\'-Biquinoline','B83A28257268FA7D-FICuS-01-5F','B83A28257268FA7D-FICTS-01-3E','B83A28257268FA7D-uuuuu-01-0E','InChI=1S/C18H12N2/c1-3-7-15-13(5-1)9-11-17(19-15)18-12-10-14-6-2-4-8-16(14)20-18/h1-12H','InChIKey=WPTCSQBWLUUYDV-UHFFFAOYSA-N','c1ccc2nc(-c3ccc4ccccc4n3)ccc2c1',NULL),
	(1492,0,0,'95-55-6','Consistent with Molecular Formula','C6H7NO',109.1274,'Zoba 3GA\nZoba 3Ga\nC.I. 76520\nPelagol 3GA\nBenzofur GG\nFouramine OP\no-Aminophenol\n2-Aminophenol\nBASF Ursol 3GA\nBASF URSOL 3GA\nNako Yellow ga\nNako Yellow 3GA\nPelagol Grey GG\no-Hydroxyaniline\n2-Hydroxyaniline\no-Hydroxyphenylamine\nParadone Olive Green B\nC.I. Oxidation Base 17\n1-Amino-2-hydroxybenzene\n1-Hydroxy-2-aminobenzene\n2-Amino-1-hydroxybenzene\nWLN: ZR BQ\nPhenol, 2-amino-\nPhenol, o-amino-','51EA5F7397B9E5D7-FICuS-01-78','51EA5F7397B9E5D7-FICTS-01-57','51EA5F7397B9E5D7-uuuuu-01-27','InChI=1S/C6H7NO/c7-5-3-1-2-4-6(5)8/h1-4,8H,7H2','InChIKey=CDAWCLOXVUBKRW-UHFFFAOYSA-N','Nc1ccccc1O',NULL),
	(1493,0,0,'3117-67-7','Consistent with Molecular Formula','C14H13NO2',227.2622,'2-[(P-METHOXYBENZYLIDENE)AMINO]PHENOL','968571263FAF4AEF-FICuS-01-73','968571263FAF4AEF-FICTS-01-52','968571263FAF4AEF-uuuuu-01-22','InChI=1S/C14H13NO2/c1-17-12-8-6-11(7-9-12)10-15-13-4-2-3-5-14(13)16/h2-10,16H,1H3','InChIKey=CXQBWMKQSJPURB-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccccc2O)cc1',NULL),
	(1494,0,0,'137-09-7','Consistent with Molecular Formula','C6H9ClN2O',160.6029,'Acrol\nDianol\nAmidol\nDiamidophenol hydrochloride\n2,4-Diaminophenol hydrochloride\n2,4-Diaminophenol dihydrochloride\nWLN: ZR CZ DQ & GH 2\nPhenol, 2,4-diamino-, dihydrochloride\nPhenol, 2,4-diamino-, dihydrochloride','37EBB023A52BF362-FICuS-01-5A','37EBB023A52BF362-FICTS-01-39','371717C69AA62A2C-uuuuu-01-02','InChI=1S/C6H8N2O.ClH/c7-4-1-2-6(9)5(8)3-4;/h1-3,9H,7-8H2;1H','InChIKey=VPMMJSPGZSFEAH-UHFFFAOYSA-N','Cl.Nc1ccc(O)c(N)c1',NULL),
	(1495,0,0,'623-07-4','No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C Cl ]','C6H5ClHgO',329.1479,'p-Chloromercuriphenol\n4-Chloromercuriphenol\nPhenol, p-(chloromercuri)-\np-Hydroxyphenylmercury chloride\np-Hydroxyphenylmercuric chloride\nWLN: QR D-HG-G\nMercury, chloro(4-hydroxyphenyl)-\nMercury, chloro(p-hydroxyphenyl)-','0E49F5D3CAEF448B-FICuS-01-8C','0E49F5D3CAEF448B-FICTS-01-6B','0E49F5D3CAEF448B-uuuuu-01-3B','InChI=1S/C6H5O.ClH.Hg/c7-6-4-2-1-3-5-6;;/h2-5,7H;1H;/q;;+1/p-1','InChIKey=TWFQKNGANGSSRM-UHFFFAOYSA-M','Oc1ccc([Hg]Cl)cc1',NULL),
	(1496,0,0,'1745-81-9','Consistent with Molecular Formula','C9H10O',134.1774,'2-Allylphenol\no-Allylphenol\nWLN: QR B2U1\nPhenol, 2-(2-propenyl)-\nPhenol, o-allyl-','C656C6B26FB10618-FICuS-01-56','C656C6B26FB10618-FICTS-01-35','C656C6B26FB10618-uuuuu-01-05','InChI=1S/C9H10O/c1-2-5-8-6-3-4-7-9(8)10/h2-4,6-7,10H,1,5H2','InChIKey=QIRNGVVZBINFMX-UHFFFAOYSA-N','C=CCc1ccccc1O',NULL),
	(1497,0,0,'13997-73-4','Consistent with Molecular Formula','C9H9ClO',168.6225,'2-Allyl-4-chlorophenol\nPhenol, 4-chloro-2-(2-propenyl)-\nPhenol, 2-allyl-4-chloro-','6991E8DC9FCD971F-FICuS-01-91','6991E8DC9FCD971F-FICTS-01-70','6991E8DC9FCD971F-uuuuu-01-40','InChI=1S/C9H9ClO/c1-2-3-7-6-8(10)4-5-9(7)11/h2,4-6,11H,1,3H2','InChIKey=NQZKLVHWFYHXGH-UHFFFAOYSA-N','C=CCc1cc(Cl)ccc1O',NULL),
	(1498,0,0,'5348-07-2','Consistent with Molecular Formula','C9H9ClO',168.6225,'2-ALLYL-6-CHLOROPHENOL','2E5737A3DF0D35E2-FICuS-01-65','2E5737A3DF0D35E2-FICTS-01-44','2E5737A3DF0D35E2-uuuuu-01-14','InChI=1S/C9H9ClO/c1-2-4-7-5-3-6-8(10)9(7)11/h2-3,5-6,11H,1,4H2','InChIKey=UPEBXJHGPMUFKU-UHFFFAOYSA-N','C=CCc1cccc(Cl)c1O',NULL),
	(1499,0,0,'118-02-5','Consistent with Molecular Formula','C6H4N2O4',168.1086,'Rezad 33\n2,4-Dinitrosoresorcinol\n2,4-Dinitroso-m-resorcinol\nBenzene-1,3-diol, 2,4-dinitroso-\n1,3-Benzenediol, 2,4-dinitroso-\nResorcinol, 2,4-dinitroso-','370259A80EF54107-FICuS-01-36','370259A80EF54107-FICTS-01-15','370259A80EF54107-uuuuu-01-E5','InChI=1S/C6H4N2O4/c9-4-2-1-3(7-11)6(10)5(4)8-12/h1-2,9-10H','InChIKey=IBZJGOGLCABLDJ-UHFFFAOYSA-N','O=Nc1ccc(O)c(N=O)c1O',NULL),
	(1500,0,0,'601-89-8','Consistent with Molecular Formula','C6H5NO4',155.1098,'2-Nitroresorcinol\nResorcinol, 2-nitro-\n1,3-Dihydroxy-2-nitrobenzene\n1,3-Benzenediol, 2-nitro-','5BAAF9DEB12BA815-FICuS-01-8E','5BAAF9DEB12BA815-FICTS-01-6D','5BAAF9DEB12BA815-uuuuu-01-3D','InChI=1S/C6H5NO4/c8-4-2-1-3-5(9)6(4)7(10)11/h1-3,8-9H','InChIKey=ZLCPKMIJYMHZMJ-UHFFFAOYSA-N','O=[N+]([O-])c1c(O)cccc1O',NULL),
	(1501,0,0,'122-37-2','Consistent with Molecular Formula','C12H11NO',185.225,'VTI 1\np-Anilinophenol\n4-Anilinophenol\np-Oxydiphenylamine\nPhenyl-p-aminophenol\np-(Phenylamino)phenol\nN-Phenyl-p-aminophenol\n4-Hydroxydiphenylamine\np-Hydroxydiphenylamine\nDiphenylamine, 4-hydroxy-\nWLN: QR DMR\nPhenol, 4-(phenylamino)-\nPhenol, p-anilino-\np-Hydroxydifenylamin','69479528E5F4EC2A-FICuS-01-68','69479528E5F4EC2A-FICTS-01-47','69479528E5F4EC2A-uuuuu-01-17','InChI=1S/C12H11NO/c14-12-8-6-11(7-9-12)13-10-4-2-1-3-5-10/h1-9,13-14H','InChIKey=JTTMYKSFKOOQLP-UHFFFAOYSA-N','Oc1ccc(Nc2ccccc2)cc1',NULL),
	(1502,0,0,'5348-11-8','Consistent with Molecular Formula','C13H10ClNO',231.6811,'2-[(4-CHLOROBENZYLIDENE)AMINO]PHENOL','86915E16BAB9FF68-FICuS-01-78','86915E16BAB9FF68-FICTS-01-57','86915E16BAB9FF68-uuuuu-01-27','InChI=1S/C13H10ClNO/c14-11-7-5-10(6-8-11)9-15-12-3-1-2-4-13(12)16/h1-9,16H','InChIKey=APRQRRDWZCCWRO-UHFFFAOYSA-N','Oc1ccccc1/N=C/c1ccc(Cl)cc1',NULL),
	(1503,0,0,'123-30-8','Consistent with Molecular Formula','C6H7NO',109.1274,'PAP\nAzol\nUnal\nUNAL\nCitol\nUrsol P\nActivol\nParanol\nRodinal\nRenal AC\nCertinal\nC.I. 76550\nBenzofur P\nFourrine 84\nFouramine P\nFurro P base\nUrsol P Base\nFurro P Base\nNako Brown R\np-Aminophenol\n4-Aminophenol\nPelagol P Base\nTertral P Base\nFourrine P Base\n4-Hydroxyaniline\np-Hydroxyaniline\nDurafur Brown RB\nZoba Brown P Base\nBASF Ursol P Base\nPelagol Grey P Base\np-Hydroxyphenylamine\nC.I. Oxidation Base 6\nC.I. Oxidation Base 6a\n4-Amino-1-hydroxybenzene\n1-Amino-4-hydroxybenzene\nWLN: ZR DQ\nPhenol, 4-amino-\nPhenol, p-amino-\np-Aminofenol','9F9CCBCBCED4ED48-FICuS-01-C1','9F9CCBCBCED4ED48-FICTS-01-A0','9F9CCBCBCED4ED48-uuuuu-01-70','InChI=1S/C6H7NO/c7-5-1-3-6(8)4-2-5/h1-4,8H,7H2','InChIKey=PLIKAWJENQZMHA-UHFFFAOYSA-N','Nc1ccc(O)cc1',NULL),
	(1504,0,0,'591-27-5','Consistent with Molecular Formula','C6H7NO',109.1274,'Zoba EG\nFurro EG\nUrsol EG\nRenal EG\nNako TEG\nTertral EG\nC.I. 76545\nPelagol EG\nFourrine EG\nFourrine 65\nFouramine EG\nFutramine EG\nm-Aminophenol\n3-Aminophenol\nBasf ursol eg\nm-Hydroxyaniline\n3-Hydroxyaniline\nm-Hydroxyphenylamine\nm-Hydroxyaminobenzene\nC.I. Oxidation Base 7\n1-Amino-3-hydroxybenzene\n3-Amino-1-hydroxybenzene\nWLN: ZR CQ\nPhenol, 3-amino-\nPhenol, m-amino-\nm-Aminofenol','6CD861628883396A-FICuS-01-49','6CD861628883396A-FICTS-01-28','6CD861628883396A-uuuuu-01-F8','InChI=1S/C6H7NO/c7-5-2-1-3-6(8)4-5/h1-4,8H,7H2','InChIKey=CWLKGDAVCFYWJK-UHFFFAOYSA-N','Nc1cccc(O)c1',NULL),
	(1505,0,0,'132-27-4','Consistent with Molecular Formula','C12H10NaO',193.2002,'SOPP\nTopane\nD.c.s.\nBactrol\nOrphenol\nDowicide\nDowizid A\nStopmold B\nDowicide A\nMil-du-rid\nMystox WFA\nNatriphene\nDorvicide A\nPreventol-ON\nDowicide A Flakes\nPreventol ON extra\nSodium o-phenylphenol\nSodium 2-biphenylolate\nSodium 2-phenylphenate\nSodium o-phenylphenate\nSodium o-phenylphenolate\n2-Hydroxydiphenyl sodium\n2-Biphenylol sodium salt\nSodium 2-hydroxydiphenyl\nSodium o-phenylphenoxide\nSodium o-phenylphenyolate\nSodium,(2-biphenylyloxy)-\n2-Phenylphenol sodium salt\no-Phenylphenol sodium salt\nSodium ortho-phenylphenate\no-Phenylphenol, sodium salt\n2-Hydroxybiphenyl sodium salt\n2-Hydroxydiphenyl sodium salt\nPhenol, o-phenyl-, sodium deriv.\nWLN: QR DR &-NA-\n[1,1\'-Biphenyl]-2-ol, sodium salt\n2-Biphenylol, sodium salt','1E61B6C53BCD4334-FICuS-01-5E','1E61B6C53BCD4334-FICTS-01-3D','95865ACA5BB6F19C-uuuuu-01-2E','InChI=1S/C12H10O.Na/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10;/h1-9,13H;/q;+1','InChIKey=KSQXVLVXUFHGJQ-UHFFFAOYSA-N','Oc1ccccc1-c1ccccc1.[Na+]',NULL),
	(1506,0,0,'90-43-7','Consistent with Molecular Formula','C12H10O',170.2104,'o-Xenol\nTorsite\nRemol TRF\nDowicide 1\nNCI-C50351\nUsaf ek-2219\no-Biphenylol\nPhenylphenol\nTumescal OPE\no-Diphenylol\nBiphenyl-2-ol\no-Phenylphenol\n2-Phenylphenol\nPreventol O extra\n2-Hydroxybiphenyl\n2-Hydroxydiphenyl\nPhenol, o-phenyl-\no-Hydroxybiphenyl\no-Hydroxydiphenyl\nBiphenyl, 2-hydroxy-\n1-Hydroxy-2-phenylbenzene\no-Phenylphenol, cosmetic grade\nWLN: QR BR\n[1,1\'-Biphenyl]-2-ol\n2-Biphenylol\n2-Hydroxybifenyl','95865ACA5BB6F19C-FICuS-01-7F','95865ACA5BB6F19C-FICTS-01-5E','95865ACA5BB6F19C-uuuuu-01-2E','InChI=1S/C12H10O/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9,13H','InChIKey=LLEMOWNGBBNAJR-UHFFFAOYSA-N','Oc1ccccc1-c1ccccc1',NULL),
	(1507,0,0,'95-65-8','Consistent with Molecular Formula','C8H10O',122.1664,'3,4-Dmp\n1,3,4-Xylenol\n3,4-Dimethylphenol\n4,5-Dimethylphenol\n1-Hydroxy-3,4-dimethylbenzene\n4-Hydroxy-1,2-dimethylbenzene\nWLN: QR C1 D1\nPhenol, 3,4-dimethyl-\n3,4-Xylenol','1910F50E3264C8A2-FICuS-01-3F','1910F50E3264C8A2-FICTS-01-1E','1910F50E3264C8A2-uuuuu-01-EE','InChI=1S/C8H10O/c1-6-3-4-8(9)5-7(6)2/h3-5,9H,1-2H3','InChIKey=YCOXTKKNXUZSKD-UHFFFAOYSA-N','Cc1ccc(O)cc1C',NULL),
	(1508,0,0,'366-18-7','Consistent with Molecular Formula','C10H8N2',156.1866,'AA-DP\nCI 588\nBipyridine\n2,2\'-Bipyridyl\n2,2\'-Dipyridyl\n2,2\'-Bipyridin\n2,2\'-Dipyridine\n.alpha.,.alpha.\'-Dipyridyl\n.alpha.,.alpha.\'-Bipyridyl\n.alpha.,.alpha.\'-Dipyridine\n.alpha.,.alpha.\'-Bipyridine\nWLN: T6NJ B- BT6NJ\n2,2\'-Bipyridine\n2,2\'-Bipyridine','6E48188633F86E28-FICuS-01-4E','6E48188633F86E28-FICTS-01-2D','6E48188633F86E28-uuuuu-01-FD','InChI=1S/C10H8N2/c1-3-7-11-9(5-1)10-6-2-4-8-12-10/h1-8H','InChIKey=ROFVEXUMMXZLPA-UHFFFAOYSA-N','c1ccc(-c2ccccn2)nc1',NULL),
	(1509,0,0,'554-84-7','Consistent with Molecular Formula','C6H5NO3',139.1104,'m-Nitrophenol\n3-Nitrophenol\nm-nitrophenol\n3-Hydroxynitrobenzene\nm-Hydroxynitrobenzene\nWLN: WNR CQ\nPhenol, 3-nitro-\nPhenol, m-nitro-','94E7BAEAD090D0FA-FICuS-01-91','94E7BAEAD090D0FA-FICTS-01-70','94E7BAEAD090D0FA-uuuuu-01-40','InChI=1S/C6H5NO3/c8-6-3-1-2-5(4-6)7(9)10/h1-4,8H','InChIKey=RTZZCYNQPHTPPL-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(O)c1',NULL),
	(1510,0,0,'88-75-5','Consistent with Molecular Formula','C6H5NO3',139.1104,'2-Nitrophenol\no-Nitrophenol\no-Hydroxynitrobenzene\n2-Hydroxynitrobenzene\nWLN: WNR BQ\nPhenol, 2-nitro-\nPhenol, o-nitro-','14E4E04CD982840E-FICuS-01-59','14E4E04CD982840E-FICTS-01-38','14E4E04CD982840E-uuuuu-01-08','InChI=1S/C6H5NO3/c8-6-4-2-1-3-5(6)7(9)10/h1-4,8H','InChIKey=IQUPABOKLQSFBK-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1O',NULL),
	(1511,0,0,'5348-20-9','Consistent with Molecular Formula','C14H13NO2',227.2622,'4-[(2-METHOXYBENZYLIDENE)AMINO]PHENOL','8F60826FCAB23350-FICuS-01-54','8F60826FCAB23350-FICTS-01-33','8F60826FCAB23350-uuuuu-01-03','InChI=1S/C14H13NO2/c1-17-14-5-3-2-4-11(14)10-15-12-6-8-13(16)9-7-12/h2-10,16H,1H3','InChIKey=VZXVFWHWRWWLJV-UHFFFAOYSA-N','COc1ccccc1/C=N/c1ccc(O)cc1',NULL),
	(1512,0,0,'782-78-5','Consistent with Molecular Formula','C13H11NO2',213.2354,'4-[(2-HYDROXYBENZYLIDENE)AMINO]PHENOL','4411F443AE768009-FICuS-01-36','4411F443AE768009-FICTS-01-15','4411F443AE768009-uuuuu-01-E5','InChI=1S/C13H11NO2/c15-12-7-5-11(6-8-12)14-9-10-3-1-2-4-13(10)16/h1-9,15-16H','InChIKey=POLJRSQMPKDDIY-UHFFFAOYSA-N','Oc1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(1513,0,0,'1761-56-4','Consistent with Molecular Formula','C13H11NO2',213.2354,'Manganon\nSalicylal-o-aminophenol\nSalicylal-2-aminophenol\n2-Salicylideneaminophenol\no-(Salicylidenimino)phenol\no-(Salicylideneamino)phenol\nN-Salicylidene-o-aminophenol\n2-Hydroxyanilinosalicylidene\nPhenol, o-(salicylideneamino)-\n2-Hydroxy-N-salicylideneaniline\no-Hydroxy-N-salicylidene aniline\nPhenol, 2,2\'-(methylidynenitrilo)di-\n2-Hydroxy-N-(2-hydroxybenzylidene)aniline\nPhenol, O-[N-(o-hydroxyphenyl)formimidoyl]-\no-Cresol, .alpha.-[(o-hydroxyphenyl)imino]-\nPhenol, 2-[[(2-hydroxyphenyl)imino]methyl]-','A55524B019AD59D6-FICuS-01-56','A55524B019AD59D6-FICTS-01-35','A55524B019AD59D6-uuuuu-01-05','InChI=1S/C13H11NO2/c15-12-7-3-1-5-10(12)9-14-11-6-2-4-8-13(11)16/h1-9,15-16H','InChIKey=CHBGIQHEGBKNGA-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccccc1O',NULL),
	(1514,0,0,'782-75-2','Consistent with Molecular Formula','C13H11NO2',213.2354,'3-[(2-HYDROXYBENZYL)AMINO]PHENOL','B89BD5B50161BB47-FICuS-01-63','B89BD5B50161BB47-FICTS-01-42','B89BD5B50161BB47-uuuuu-01-12','InChI=1S/C13H11NO2/c15-12-6-3-5-11(8-12)14-9-10-4-1-2-7-13(10)16/h1-9,15-16H','InChIKey=UALRWOGQNILXLJ-UHFFFAOYSA-N','Oc1cccc(/N=C/c2ccccc2O)c1',NULL),
	(1515,0,0,'131-61-3','Consistent with Molecular Formula','C6H2Cl4NaO',254.883,'Dowicide F\nSodium 2,3,4,6-tetrachlorophenate\n2,3,4,6-Tetrachlorophenol sodium salt\nSodium, (2,3,4,6-tetrachlorophenoxy)-\nPhenol, 2,3,4,6-tetrachloro-, sodium salt\nPhenol, 2,3,4,6-tetrachloro-, sodium salt','31EB8E75C35DD304-FICuS-01-65','31EB8E75C35DD304-FICTS-01-44','BA0C627AA32661AC-uuuuu-01-13','InChI=1S/C6H2Cl4O.Na/c7-2-1-3(8)6(11)5(10)4(2)9;/h1,11H;/q;+1','InChIKey=YLFFQZKUOUYUFG-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)c(Cl)c1Cl.[Na+]',NULL),
	(1516,0,0,'5348-24-3','Consistent with Molecular Formula','C13H10N2O3',242.2336,'2-[(2-NITROBENZYLIDENE)AMINO]PHENOL','70CE057FD19108CB-FICuS-01-64','70CE057FD19108CB-FICTS-01-43','70CE057FD19108CB-uuuuu-01-13','InChI=1S/C13H10N2O3/c16-13-8-4-2-6-11(13)14-9-10-5-1-3-7-12(10)15(17)18/h1-9,16H','InChIKey=QWSNNIQHVZGAJP-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C=N/c1ccccc1O',NULL),
	(1517,0,0,'841-14-5','Consistent with Molecular Formula','C13H10N2O3',242.2336,'2-[(4-NITROBENZYLIDENE)AMINO]PHENOL','28D9759DC4549956-FICuS-01-54','28D9759DC4549956-FICTS-01-33','28D9759DC4549956-uuuuu-01-03','InChI=1S/C13H10N2O3/c16-13-4-2-1-3-12(13)14-9-10-5-7-11(8-6-10)15(17)18/h1-9,16H','InChIKey=SCALUNNCQAUIKS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccccc2O)cc1',NULL),
	(1518,0,0,'5348-26-5','Consistent with Molecular Formula','C13H10N2O3',242.2336,'2-(m-Nitrobenzylideneamino)phenol\nPhenol, o-((m-nitrobenzylidene)amino)-\nPhenol, 2-[[(3-nitrophenyl)methylene]amino]-','7F5C61830460DFFA-FICuS-01-69','7F5C61830460DFFA-FICTS-01-48','7F5C61830460DFFA-uuuuu-01-18','InChI=1S/C13H10N2O3/c16-13-7-2-1-6-12(13)14-9-10-4-3-5-11(8-10)15(17)18/h1-9,16H','InChIKey=DMQAKUSKPGNNGO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2ccccc2O)c1',NULL),
	(1519,0,0,'5348-27-6','Consistent with Molecular Formula','C13H10N2O3',242.2336,'Benzylidenimine, N-(p-hydroxyphenyl)-m-nitro-\nPhenol, 4-[[(3-nitrophenyl)methylene]amino]-\nPhenol, p-[(m-nitrobenzylidene)amino]-','E57CC31E5017B404-FICuS-01-4E','E57CC31E5017B404-FICTS-01-2D','E57CC31E5017B404-uuuuu-01-FD','InChI=1S/C13H10N2O3/c16-13-6-4-11(5-7-13)14-9-10-2-1-3-12(8-10)15(17)18/h1-9,16H','InChIKey=RCEIEFIXHJTSKH-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2ccc(O)cc2)c1',NULL),
	(1520,0,0,'5348-28-7','Consistent with Molecular Formula','C13H10N2O3',242.2336,'4-[(2-NITROBENZYLIDENE)AMINO]PHENOL','D97C8C165F1B6DD2-FICuS-01-7E','D97C8C165F1B6DD2-FICTS-01-5D','D97C8C165F1B6DD2-uuuuu-01-2D','InChI=1S/C13H10N2O3/c16-12-7-5-11(6-8-12)14-9-10-3-1-2-4-13(10)15(17)18/h1-9,16H','InChIKey=CDCHWCWDVQOMLH-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C=N/c1ccc(O)cc1',NULL),
	(1521,0,0,'3230-42-0','Consistent with Molecular Formula','C13H10N2O3',242.2336,'4-[(4-NITROBENZYLIDENE)AMINO]PHENOL','154865EB814F0E89-FICuS-01-54','154865EB814F0E89-FICTS-01-33','154865EB814F0E89-uuuuu-01-03','InChI=1S/C13H10N2O3/c16-13-7-3-11(4-8-13)14-9-10-1-5-12(6-2-10)15(17)18/h1-9,16H','InChIKey=SLHOVHNNONKHGF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccc(O)cc2)cc1',NULL),
	(1522,0,0,'3230-45-3','Consistent with Molecular Formula','C13H11NO',197.236,'2-(BENZYLIDENEAMINO)PHENOL','0B39931CE84D730D-FICuS-01-58','0B39931CE84D730D-FICTS-01-37','0B39931CE84D730D-uuuuu-01-07','InChI=1S/C13H11NO/c15-13-9-5-4-8-12(13)14-10-11-6-2-1-3-7-11/h1-10,15H','InChIKey=GRWIZXASAOKOEZ-UHFFFAOYSA-N','Oc1ccccc1/N=C/c1ccccc1',NULL),
	(1523,0,0,'588-53-4','Consistent with Molecular Formula','C13H11NO',197.236,'p-Benzalaminophenol\n4-(Benzalamino)phenol\np-(Benzylideneamino)phenol\nBenzylidene-p-hydroxyaniline\nN-Benzylidene-p-hydroxyaniline\nWLN: QR DNU1R\nPhenol, 4-[(phenylmethylene)amino]-\nPhenol, p-(benzylideneamino)-','06570FD6C85617BD-FICuS-01-5D','06570FD6C85617BD-FICTS-01-3C','06570FD6C85617BD-uuuuu-01-0C','InChI=1S/C13H11NO/c15-13-8-6-12(7-9-13)14-10-11-4-2-1-3-5-11/h1-10,15H','InChIKey=BVTLIIQDQAUXOI-UHFFFAOYSA-N','Oc1ccc(/N=C/c2ccccc2)cc1',NULL),
	(1524,0,0,'131-52-2','Consistent with Molecular Formula','C6HCl5NaO',289.3281,'Mystox D\nSapco 25\nWeedbeads\nSantobrite\nDowicide G\nPCP-Sodium\nSodium PCP\nSantobrite D\nPentaphenate\nDow dormant fungicide\nSodium pentachlorphenate\nSodium pentachlorophenol\nPentachlorophenate sodium\nPentachlorophenoxy sodium\nSodium pentachlorophenate\nSodium pentachlorophenolate\nSodium pentachlorophenoxide\nSodium, (pentachlorophenoxy)-\nPentachlorophenol sodium salt\nPentachlorophenol, sodium salt\nWLN: QR BG CG DG EG FG &-NA-\nPhenol, pentachloro-, sodium salt\nPhenol, pentachloro-, sodium salt','0B630372A1DD57CB-FICuS-01-59','0B630372A1DD57CB-FICTS-01-38','8084EF7DC1A6E563-uuuuu-01-1E','InChI=1S/C6HCl5O.Na/c7-1-2(8)4(10)6(12)5(11)3(1)9;/h12H;/q;+1','InChIKey=HCJLVWUMMKIQIM-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl.[Na+]',NULL),
	(1525,0,0,'1749-05-9','Consistent with Molecular Formula','C13H10ClNO',231.6811,'4-[(4-CHLOROBENZYLIDENE)AMINO]PHENOL','D77891A8FDD6B8F0-FICuS-01-88','D77891A8FDD6B8F0-FICTS-01-67','D77891A8FDD6B8F0-uuuuu-01-37','InChI=1S/C13H10ClNO/c14-11-3-1-10(2-4-11)9-15-12-5-7-13(16)8-6-12/h1-9,16H','InChIKey=FHNNJCYVULKFDO-UHFFFAOYSA-N','Oc1ccc(/N=C/c2ccc(Cl)cc2)cc1',NULL),
	(1526,0,0,'5348-32-3','Consistent with Molecular Formula','C20H17N5O3',375.386,'2-AMINO-6,7-BIS(P-METHOXYPHENYL)-4-PTERIDINOL','39FC64C85942D9B4-FICuS-01-68','088664C1DECC0E45-FICTS-01-47','39FC64C85942D9B4-uuuuu-01-17','InChI=1S/C20H17N5O3/c1-27-13-7-3-11(4-8-13)15-16(12-5-9-14(28-2)10-6-12)23-18-17(22-15)19(26)25-20(21)24-18/h3-10H,1-2H3,(H3,21,23,24,25,26)','InChIKey=GQAIAJRFERQLBJ-UHFFFAOYSA-N','COc1ccc(-c2nc3[nH]c(N)nc(=O)c3nc2-c2ccc(OC)cc2)cc1',NULL),
	(1527,0,0,'95-88-5','Consistent with Molecular Formula','C6H5ClO2',144.5573,'C.I. 76510\np-Chlororesorcinol\n4-Chlororesorcinol\n4-Chloro-1,3-benzenediol\n4-Chloro-1,3-dihydroxybenzene\nWLN: QR CQ DG\n1,3-Benzenediol, 4-chloro-\nResorcinol, 4-chloro-','56CE1AD1CB95E797-FICuS-01-80','56CE1AD1CB95E797-FICTS-01-5F','56CE1AD1CB95E797-uuuuu-01-2F','InChI=1S/C6H5ClO2/c7-5-2-1-4(8)3-6(5)9/h1-3,8-9H','InChIKey=JQVAPEJNIZULEK-UHFFFAOYSA-N','Oc1ccc(Cl)c(O)c1',NULL),
	(1528,0,0,'136-77-6','Consistent with Molecular Formula','C12H18O2',194.273,'ST-37\nOxana\nSucrets\nHidesol\nPrensol\nAdrover\nCaprokol\nCrystoids\nAscaricid\nAscarinol\nNCI-C55787\nAntascarin\nHexylresorcinol\n4-Hexylresorcine\np-Hexylresorcinol\n4-Hexylresorcinol\n4-n-Hexylresorcinol\n4-(1-Hexyl)resorcinol\nCystoids Anthelmintic\n1,3-Dihydroxy-4-hexylbenzene\n4-Hexyl-1,3-dihydroxybenzene\n1,3-Dihydroxy-4-n-hexylbenzene\nWLN: QR CQ D6\n1,3-Benzenediol, 4-hexyl-\nResorcinol, 4-hexyl-\nS.T. 37','1D1BC581DB852BC0-FICuS-01-6A','1D1BC581DB852BC0-FICTS-01-49','1D1BC581DB852BC0-uuuuu-01-19','InChI=1S/C12H18O2/c1-2-3-4-5-6-10-7-8-11(13)9-12(10)14/h7-9,13-14H,2-6H2,1H3','InChIKey=WFJIVOKAWHGMBH-UHFFFAOYSA-N','CCCCCCc1ccc(O)cc1O',NULL),
	(1529,0,0,'108-46-3','Consistent with Molecular Formula','C6H6O2',110.1122,'Nako TGG\nResorcin\nC.I. 76505\nPelagol RS\nDeveloper O\nDeveloper R\nFourrine 79\nFourrine EW\nFouramine RS\nDeveloper RS\nm-Benzenediol\nm-Dioxybenzene\nm-Hydroquinone\n3-Hydroxyphenol\nDihydroxybenzol\nPelagol Grey RS\nm-Hydroxyphenol\nC.I. Developer 4\nm-Dihydroxybenzene\n.alpha.-Resorcinol\nPhenol, m-hydroxy-\nDurafur Developer G\n1,3-Dihydroxybenzene\nResorcine, technical\nBenzene, m-dihydroxy-\nC.I. Oxidation Base 31\nBenzene, 1,3-dihydroxy-\n3-Hydroxycyclohexadien-1-one\nWLN: QR CQ\n1,3-Benzenediol\nResorcinol','6BA88294CC23CCD4-FICuS-01-78','6BA88294CC23CCD4-FICTS-01-57','6BA88294CC23CCD4-uuuuu-01-27','InChI=1S/C6H6O2/c7-5-2-1-3-6(8)4-5/h1-4,7-8H','InChIKey=GHMLBKRAJCXXBS-UHFFFAOYSA-N','Oc1cccc(O)c1',NULL),
	(1530,0,0,'108-73-6','Consistent with Molecular Formula','C6H6O3',126.1116,'1,3\n1,3,5-Triol\nPhloroglucin\nSpasfon-Lyoc\nPhloroglucine\nPHLOROGLUCINOL\n5-Benzenetriol\nBenzene-s-triol\n3,5-Dihydroxyphenol\n5-Hydroxyresorcinol\nBenzene, trihydroxy\ns-Trihydroxybenzene\nsym-Trihydroxybenzene\n1,3,5-Trihydroxybenzene\nBenzene, 1,3,5-trihydroxy-\n5-Oxyresorcinolphloroglucin\n1,3,5-Trihydroxycyclohexatriene\nWLN: QR CQ EQ\n1,3,5-Benzenetriol\nPhloroglucinol','4232D189E1E90198-FICuS-01-3E','4232D189E1E90198-FICTS-01-1D','4232D189E1E90198-uuuuu-01-ED','InChI=1S/C6H6O3/c7-4-1-5(8)3-6(9)2-4/h1-3,7-9H','InChIKey=QCDYQQDYXPDABM-UHFFFAOYSA-N','Oc1cc(O)cc(O)c1',NULL),
	(1531,0,0,'120-80-9','Consistent with Molecular Formula','C6H6O2',110.1122,'NCI-C55856\nC.I. 76500\nFourrine 68\nPyrocatechin\no-Benzenediol\nPyrocatechine\no-Hydroquinone\no-Dioxybenzene\nPelagol Grey C\nOxyphenic acid\no-Phenylenediol\n2-Hydroxyphenol\no-Hydroxyphenol\nCatechol (phenol)\nCatechin (phenol)\nPhthalhydroquinone\no-Dihydroxybenzene\nPyrocatechuic acid\n1,2-Dihydroxybenzene\nBenzene, o-dihydroxy-\nC.I. Oxidation Base 26\nDurafur Developer CFouramine PCH\nWLN: QR BQ\n1,2-Benzenediol\nPyrocatechinic acidPyrocatechol\nCatechin','07A85CEF943E118F-FICuS-01-6F','07A85CEF943E118F-FICTS-01-4E','07A85CEF943E118F-uuuuu-01-1E','InChI=1S/C6H6O2/c7-5-3-1-2-4-6(5)8/h1-4,7-8H','InChIKey=YCIMNLLNPGFGHC-UHFFFAOYSA-N','Oc1ccccc1O',NULL),
	(1532,0,0,'20187-46-6','Consistent with Molecular Formula','C7H9N3O3',183.1664,'1,2,3,4-TETRAHYDRO-4-IMINO-2-OXO-5-PYRIMIDINECARBOXYLIC ACID, ETHYL ESTER','D3491934EF07C916-FICuS-01-51','D3491934EF07C916-FICTS-01-30','D3491934EF07C916-uuuuu-01-00','InChI=1S/C7H9N3O3/c1-2-13-6(11)4-3-9-7(12)10-5(4)8/h3H,2H2,1H3,(H3,8,9,10,12)','InChIKey=GGHDCMZITFQXRE-UHFFFAOYSA-N','CCOC(=O)c1cnc(O)nc1N',NULL),
	(1533,0,0,'4562-27-0','Consistent with Molecular Formula','C4H4N2O',96.0884,'4-Oxopyrimidine\nDeaminoisocytosine\n4-Hydroxypyrimidine\n4(1H)-Pyrimidinone\n4(1H)-Pyrimidinone\n4-Pyrimidinol','EADBD73509BF0FB1-FICuS-01-90','EADBD73509BF0FB1-FICTS-01-6F','EADBD73509BF0FB1-uuuuu-01-3F','InChI=1S/C4H4N2O/c7-4-1-2-5-3-6-4/h1-3H,(H,5,6,7)','InChIKey=DNCYBUMDUBHIJZ-UHFFFAOYSA-N','Oc1ccncn1',NULL),
	(1534,0,0,'3810-51-3','Consistent with Molecular Formula','C15H14N2O3',270.2872,'Benzoic acid, p-[(6-hydroxy-3,4-xylyl)azo]-\nBenzoic acid, 4-[(2-hydroxy-4,5-dimethylphenyl)azo]-','E5BF7F8F48D3BB62-FICuS-01-93','E5BF7F8F48D3BB62-FICTS-01-72','E5BF7F8F48D3BB62-uuuuu-01-42','InChI=1S/C15H14N2O3/c1-9-7-13(14(18)8-10(9)2)17-16-12-5-3-11(4-6-12)15(19)20/h3-8,18H,1-2H3,(H,19,20)','InChIKey=IRPMNRQJHGUWHK-UHFFFAOYSA-N','Cc1cc(O)c(/N=N/c2ccc(C(=O)O)cc2)cc1C',NULL),
	(1535,0,0,'5348-42-5','Consistent with Molecular Formula','C6H6Cl2N2',177.0328,'4,5-Dichloro-o-phenylendiamine\n1,2-Diamino-4,5-dichlorobenzene\n1,2-Dichloro-4,5-diaminobenzene\n4,5-Dichloro-o-phenylenediamine\n1,2-Benzenediamine, 4,5-dichloro-\no-Phenylenediamine, 4,5-dichloro-','89C3205807954CE5-FICuS-01-43','89C3205807954CE5-FICTS-01-22','89C3205807954CE5-uuuuu-01-F2','InChI=1S/C6H6Cl2N2/c7-3-1-5(9)6(10)2-4(3)8/h1-2H,9-10H2','InChIKey=IWFHBRFJOHTIPU-UHFFFAOYSA-N','Nc1cc(Cl)c(Cl)cc1N',NULL),
	(1536,0,0,'15521-77-4','Consistent with Molecular Formula','C5H5NNaO3S',182.1492,'X 164\n3-Pyridinesulfonic acid, sodium salt','D408565A686CE8B5-FICuS-01-63','D408565A686CE8B5-FICTS-01-42','5FEFBA5508175A1D-uuuuu-01-24','InChI=1S/C5H5NO3S.Na/c7-10(8,9)5-2-1-3-6-4-5;/h1-4H,(H,7,8,9);/q;+1','InChIKey=CQSNULMCHIOCCX-UHFFFAOYSA-N','O=S(=O)(O)c1cccnc1.[Na+]',NULL),
	(1537,1,0,'5348-43-6','Consistent with Molecular Formula','C16H17N7O6',403.3536,'N-[P-[(2,4-DIAMINO-6-HYDROXY-5-PYRIMIDINYL)AZO]BENZOYL]-1-(+)-GLUTAMIC ACID','29E5C6DBB0B4F1C1-FICuS-01-7E','139E9A625388F0DD-FICTS-01-40','29E5C6DBB0B4F1C1-uuuuu-01-2D','InChI=1S/C16H17N7O6/c17-12-11(14(27)21-16(18)20-12)23-22-8-3-1-7(2-4-8)13(26)19-9(15(28)29)5-6-10(24)25/h1-4,9H,5-6H2,(H,19,26)(H,24,25)(H,28,29)(H5,17,18,20,21,27)','InChIKey=OXEZQNJEPWXJGM-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)c(N)[nH]1','1'),
	(1538,0,0,'5348-44-7','Consistent with Molecular Formula','C11H11N7O2',273.2536,'4-[(2,4-DIAMINO-6-HYDROXY-5-PYRIMIDINYL)AZO]BENZAMIDE','CD3BD26CC9BABF04-FICuS-01-9D','383477D6A8790875-FICTS-01-1D','CD3BD26CC9BABF04-uuuuu-01-4C','InChI=1S/C11H11N7O2/c12-8-7(10(20)16-11(14)15-8)18-17-6-3-1-5(2-4-6)9(13)19/h1-4H,(H2,13,19)(H5,12,14,15,16,20)','InChIKey=OAZGWSJCTZHRHI-UHFFFAOYSA-N','NC(=O)c1ccc(/N=N/c2c(N)[nH]c(N)nc2=O)cc1',NULL),
	(1539,0,0,'5348-45-8','Consistent with Molecular Formula','C13H14N6O3',302.292,'4-[(2,4-DIAMINO-6-HYDROXY-5-PYRIMIDINYL)AZO]BENZOIC ACID, ETHYL ESTER','48D80D3C066E7B95-FICuS-01-61','FB820661BE3A766B-FICTS-01-45','48D80D3C066E7B95-uuuuu-01-10','InChI=1S/C13H14N6O3/c1-2-22-12(21)7-3-5-8(6-4-7)18-19-9-10(14)16-13(15)17-11(9)20/h3-6H,2H2,1H3,(H5,14,15,16,17,20)','InChIKey=BJWFKULFMZTLGL-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/c2c(N)[nH]c(N)nc2=O)cc1',NULL),
	(1540,0,0,'5348-46-9','Consistent with Molecular Formula','C11H10N6O3',274.2384,'4-[(2,4-DIAMINO-6-HYDROXY-5-PYRIMIDINYL)AZO]BENZOIC ACID','F296AB07C9237BCA-FICuS-01-76','69B81268C3AE0A50-FICTS-01-32','F296AB07C9237BCA-uuuuu-01-25','InChI=1S/C11H10N6O3/c12-8-7(9(18)15-11(13)14-8)17-16-6-3-1-5(2-4-6)10(19)20/h1-4H,(H,19,20)(H5,12,13,14,15,18)','InChIKey=PPIBGKGYFVASNT-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc(C(=O)O)cc2)c(N)[nH]1',NULL),
	(1541,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O2S',227.2806,'1-ETHYL-1,2,3,6-TETRAHYDRO-6-IMINO-2-THIOXO-5-PYRIMIDINECARBOXYLIC ACID, ETHYL ESTER','D6C8CBBBA393C1B5-FICuS-01-90','81576905C0E4F35E-FICTS-01-2E','D6C8CBBBA393C1B5-uuuuu-01-3F','InChI=1S/C9H13N3O2S/c1-3-12-7(10)6(5-11-9(12)15)8(13)14-4-2/h5,10H,3-4H2,1-2H3,(H,11,15)/b10-7-','InChIKey=HIDJGGWDPZURFC-YFHOEESVSA-N','CCOC(=O)c1c[nH]c(=S)n(CC)c1=N',NULL),
	(1542,0,0,'38026-46-9','Consistent with Molecular Formula','C7H8N2O3S',200.2118,'2-Mercapto-5-carbethoxyuracil\n5-Pyrimidinecarboxylic acid, 1,2,3,4-tetrahydro-4-oxo-2-thioxo-, ethyl ester\n5-Pyrimidinecarboxylic acid, 1,2,3,4-tetrahydro-4-oxo-2-thio-, ethyl ester','761C9BE8C906233B-FICuS-01-5C','952591F72B5C362A-FICTS-01-2A','761C9BE8C906233B-uuuuu-01-0B','InChI=1S/C7H8N2O3S/c1-2-12-6(11)4-3-8-7(13)9-5(4)10/h3H,2H2,1H3,(H2,8,9,10,13)','InChIKey=FQFSHLBWRUOCPX-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(=S)[nH]c1=O',NULL),
	(1543,0,0,NULL,'Consistent with Molecular Formula','C4H8?N4O6S',240.1904,'2,6-DIAMINO-4,5-PYRIMIDINEDIOL, SULFATE (2:1)','5F3A5647FE3DF588-FICuS-01-79','5F3A5647FE3DF588-FICTS-01-58','5F3A5647FE3DF588-uuuuu-01-28','InChI=1S/C4H6N4O2.H2O4S/c5-2-1(9)3(10)8-4(6)7-2;1-5(2,3)4/h9H,(H5,5,6,7,8,10);(H2,1,2,3,4)','InChIKey=QJKCTRBVSPRFER-UHFFFAOYSA-N','*.Nc1nc(=O)c(O)c(N)[nH]1.O=S(=O)(O)O',NULL),
	(1544,0,0,'1004-39-3','Consistent with Molecular Formula','C4H6N4S',142.1782,'4,6-Diamino-2-thiopyrimidine\n2-Mercapto-4,6-diaminopyrimidine\n4,6-Diamino-2-mercaptopyrimidine\n2(1H)-Pyrimidinethione, 4,6-diamino-','3E1DB41CB14E3579-FICuS-01-62','14BACF1DD1056877-FICTS-01-42','3E1DB41CB14E3579-uuuuu-01-11','InChI=1S/C4H6N4S/c5-2-1-3(6)8-4(9)7-2/h1H,(H5,5,6,7,8,9)','InChIKey=QCAWOHUJKPKOMD-UHFFFAOYSA-N','Nc1cc(N)[nH]c(=S)n1',NULL),
	(1545,0,0,'1004-40-6','Consistent with Molecular Formula','C4H5N3OS',143.163,'AB 48\n6-Aminothiouracil\n4-Amino-2-thiouracil\n2-Thio-6-aminouracil\n6-Amino-2-thiouracil\n2-Mercapto-6-aminouracil\n6-Amino-4-keto-2-thiopyrimidine\n4(1H)-Pyrimidinone, 6-amino-2,3-dihydro-2-thioxo-\nUracil, 6-amino-2-thio-\nUracil, 6-amino-2-thio-','CB4FACCC8646D83F-FICuS-01-9D','CB4FACCC8646D83F-FICTS-01-7C','CB4FACCC8646D83F-uuuuu-01-4C','InChI=1S/C4H5N3OS/c5-2-1-3(8)7-4(9)6-2/h1H,(H4,5,6,7,8,9)','InChIKey=YFYYRKDBDBILSD-UHFFFAOYSA-N','Nc1cc(O)nc(S)n1',NULL),
	(1546,0,0,'5348-51-6','Consistent with Molecular Formula','C5H7ClN2O',146.5761,'4-METHYL-2-PYRIMIDINOL, HYDROCHLORIDE','92663EBEB292C32F-FICuS-01-6A','92663EBEB292C32F-FICTS-01-49','929A995B8D1F1A61-uuuuu-01-10','InChI=1S/C5H6N2O.ClH/c1-4-2-3-6-5(8)7-4;/h2-3H,1H3,(H,6,7,8);1H','InChIKey=FDRYQDWXFZBBAD-UHFFFAOYSA-N','Cc1ccnc(O)n1.Cl',NULL),
	(1547,0,0,'23945-44-0','Consistent with Molecular Formula','C5H4N2O4',156.0976,'Isoorotic acid\nSteviolbioside\n5-Carboxyuracil\n5-Uracilcarboxylic acid\n2,4-Dihydroxy-5-pyrimidinecarboxylic acid\n5-Pyrimidinecarboxylic acid, 2,4-dihydroxy-\n5-Pyrimidinecarboxylic acid, 1,2,3,4-tetrahydro-2,4-dioxo-','01EE98BC8FB4E525-FICuS-01-7D','97085696F9684124-FICTS-01-10','01EE98BC8FB4E525-uuuuu-01-2C','InChI=1S/C5H4N2O4/c8-3-2(4(9)10)1-6-5(11)7-3/h1H,(H,9,10)(H2,6,7,8,11)','InChIKey=ZXYAAVBXHKCJJB-UHFFFAOYSA-N','O=C(O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(1548,0,1,'22592-41-2','Consistent with Molecular Formula','C10H12N4O2',220.2304,'Acetanilide, 4\'-formyl-, semicarbazone','37221671838EAF4C-FICuS-01-4A','6AF13F1D52D9FFD2-FICTS-01-68','37221671838EAF4C-uuuuu-01-F9','InChI=1S/C10H12N4O2/c1-7(15)13-9-4-2-8(3-5-9)6-12-14-10(11)16/h2-6H,1H3,(H,13,15)(H3,11,14,16)/b12-6+','InChIKey=IXHWJKQXJWEOJK-WUXMJOGZSA-N','CC(=O)Nc1ccc(/C=N/NC(N)=O)cc1','1'),
	(1549,0,1,'1574-10-3','Consistent with Molecular Formula','C8H9N3O',163.1786,'Benzylidenesemicarbazide\n1-Benzylidenesemicarbazide\nBenzaldehyde semicarbazone\nHydrazinecarboxamide, 2-(phenylmethylene)-\nBenzaldehyde, semicarbazone','B33A70215F43AEE6-FICuS-01-5D','B33A70215F43AEE6-FICTS-01-3C','B33A70215F43AEE6-uuuuu-01-0C','InChI=1S/C8H9N3O/c9-8(12)11-10-6-7-4-2-1-3-5-7/h1-6H,(H3,9,11,12)','InChIKey=AKGUXECGGCUDCV-UHFFFAOYSA-N','NC(=O)N/N=C/c1ccccc1','1'),
	(1550,0,2,NULL,'Consistent with Molecular Formula','C11H19N3O',209.2906,'3,7-DIMETHYL-2,6-OCTADIENAL, SEMICARBAZONE','09156BB0645FC183-FICuS-01-44','3995528293E59123-FICTS-01-06','09156BB0645FC183-uuuuu-01-F3','InChI=1S/C11H19N3O/c1-9(2)5-4-6-10(3)7-8-13-14-11(12)15/h5,7-8H,4,6H2,1-3H3,(H3,12,14,15)/b10-7-,13-8+','InChIKey=DFUBHHCXMSXSFT-DOLWDEDMSA-N','CC(C)=CCC/C(C)=C\\C=N\\NC(N)=O','1'),
	(1551,0,1,'62036-34-4','Consistent with Molecular Formula','C8H7Cl2N3O',232.0688,'2,4-Dichlorobenzaldehyde semicarbazone\nBenzaldehyde, 2,4-dichloro-, semicarbazone\nWLN: ZVMNU1R BG DG\nHydrazinecarboxamide, 2-[(2,4-dichlorophenyl)methylene]-','5759F57ADBFF77A3-FICuS-01-88','5759F57ADBFF77A3-FICTS-01-67','5759F57ADBFF77A3-uuuuu-01-37','InChI=1S/C8H7Cl2N3O/c9-6-2-1-5(7(10)3-6)4-12-13-8(11)14/h1-4H,(H3,11,13,14)','InChIKey=AZDUIBWEJAGLLG-UHFFFAOYSA-N','NC(=O)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(1552,0,1,'3030-93-1','Consistent with Molecular Formula','C8H9N3O3',195.1774,'2,4-DIHYDROXYBENZALDEHYDE, SEMICARBAZONE','4F86AEEA07A87107-FICuS-01-6A','A721D0CD15C75D6B-FICTS-01-4D','4F86AEEA07A87107-uuuuu-01-19','InChI=1S/C8H9N3O3/c9-8(14)11-10-4-5-1-2-6(12)3-7(5)13/h1-4,12-13H,(H3,9,11,14)/b10-4+','InChIKey=LDERFBFHRWDAHJ-ONNFQVAWSA-N','NC(=O)N/N=C/c1ccc(O)cc1O','1'),
	(1553,0,1,'2929-82-0','Consistent with Molecular Formula','C10H14N4O',206.2468,'4-(DIMETHYLAMINO)BENZALDEHYDE, SEMICARBAZONE','3027D0A041B720B6-FICuS-01-30','3027D0A041B720B6-FICTS-01-0F','7342A136FA097BFC-uuuuu-01-13','InChI=1S/C10H14N4O/c1-14(2)9-5-3-8(4-6-9)7-12-13-10(11)15/h3-7H,1-2H3,(H3,11,13,15)/b12-7+','InChIKey=NMHVBJBGCKBVDH-KPKJPENVSA-N','CN(C)c1ccc(/C=N/NC(N)=O)cc1','1'),
	(1554,0,1,'58336-40-6','Consistent with Molecular Formula','C8H9N3O2',179.178,'4-HYDROXYBENZALDEHYDE, SEMICARBAZONE','87705004496A92BE-FICuS-01-3C','EBD23C6DB34550A0-FICTS-01-47','87705004496A92BE-uuuuu-01-EB','InChI=1S/C8H9N3O2/c9-8(13)11-10-5-6-1-3-7(12)4-2-6/h1-5,12H,(H3,9,11,13)/b10-5+','InChIKey=VDPCABXJOAHHDE-BJMVGYQFSA-N','NC(=O)N/N=C/c1ccc(O)cc1','1'),
	(1555,0,1,'950-07-2','Consistent with Molecular Formula','C11H15N3O',205.259,'4-ISOPROPYLBENZALDEHYDE, SEMICARBAZONE','0C0635795F74DE26-FICuS-01-4F','ED21EA78EFAC3853-FICTS-01-69','0C0635795F74DE26-uuuuu-01-FE','InChI=1S/C11H15N3O/c1-8(2)10-5-3-9(4-6-10)7-13-14-11(12)15/h3-8H,1-2H3,(H3,12,14,15)/b13-7+','InChIKey=GUYURJHCOAZNNL-NTUHNPAUSA-N','CC(C)c1ccc(/C=N/NC(N)=O)cc1','1'),
	(1556,0,1,'5346-30-5','Consistent with Molecular Formula','C9H11N3O2',193.2048,'2-METHOXYBENZALDEHYDE, SEMICARBAZONE','D690644543B8EBD0-FICuS-01-59','D690644543B8EBD0-FICTS-01-38','A36E9709660A0116-uuuuu-01-E3','InChI=1S/C9H11N3O2/c1-14-8-5-3-2-4-7(8)6-11-12-9(10)13/h2-6H,1H3,(H3,10,12,13)/b11-6+','InChIKey=DHWJIVYXNUCLPX-IZZDOVSWSA-N','COc1ccccc1/C=N/NC(N)=O','1'),
	(1557,0,1,'5346-31-6','Consistent with Molecular Formula','C8H8N4O3',208.1762,'3-NITROBENZALDEHYDE, SEMICARBAZONE','C9FD94497302C0EC-FICuS-01-6E','C9FD94497302C0EC-FICTS-01-4D','A26850FA9FB9BE3C-uuuuu-01-3A','InChI=1S/C8H8N4O3/c9-8(13)11-10-5-6-2-1-3-7(4-6)12(14)15/h1-5H,(H3,9,11,13)/b10-5+','InChIKey=OOGYRKBIKDXALD-BJMVGYQFSA-N','NC(=O)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(1558,0,1,'5315-87-7','Consistent with Molecular Formula','C8H8N4O3',208.1762,'P-NITROBENZALDEHYDE, SEMICARBAZONE','D4FDE1FA1B55142E-FICuS-01-7F','D4FDE1FA1B55142E-FICTS-01-5E','7771830C9987FB0E-uuuuu-01-08','InChI=1S/C8H8N4O3/c9-8(13)11-10-5-6-1-3-7(4-2-6)12(14)15/h1-5H,(H3,9,11,13)/b10-5+','InChIKey=PMJVNUNOOIWGHN-BJMVGYQFSA-N','NC(=O)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(1559,0,1,'5346-33-8','Consistent with Molecular Formula','C9H12N4O5',256.2176,'5-NITRO-2-FURALDEHYDE, 2-(3-HYDROXYPROPYL)SEMICARBAZONE','6F44E1B4C5F98674-FICuS-01-67','6F44E1B4C5F98674-FICTS-01-46','2AEA2BC8638A855B-uuuuu-01-24','InChI=1S/C9H12N4O5/c10-9(15)12(4-1-5-14)11-6-7-2-3-8(18-7)13(16)17/h2-3,6,14H,1,4-5H2,(H2,10,15)/b11-6-','InChIKey=YRAXXSAIKVEZFO-WDZFZDKYSA-N','NC(=O)N(CCCO)/N=C\\c1ccc([N+](=O)[O-])o1','1'),
	(1560,0,1,'59-87-0','Consistent with Molecular Formula','C6H6N4O4',198.1378,'NFZ\nNFS\nNF-7\nNefco\nAmifur\nU-6421\nChixin\nMammex\nFurazin\nActin-N\nFuracin\nAlfucin\nEldezol\nFuresol\nFracine\nNifuzon\nNifurid\nNifucin\nFurosem\nFedacin\nFurfurin\nOtofuran\nOtofural\nFurazina\nFurazone\nFurazyme\nNSC-2100\nBabrocid\nBiofurea\nYatrocin\nCoxistat\nVadrocid\nDynazone\nVabrocid\nFuracine\nFuracort\nFuraderm\nFuragent\nFuraldon\nFuralone\nSanfuran\nFuraskin\nNitrozone\nFurazol W\nFlavazone\nCocafurin\nFuracilin\nHemofuran\nAldomycin\nFuracin-E\nUsaf ea-4\nFuraplast\nIbiofural\nFuraseptyl\nChemofuran\nDermofural\nFuracillin\nFuracin-Hc\nFuracoccid\nFurametral\nFuratsilin\nFuraziline\nFuvacillin\nMastofuran\nNCI-C56064\nNitrofural\nNitrofuran\nNitrofurol\nSpray-Foral\nNitrofurane\nMonafuracis\nMonofuracin\nEldezol F-6\nBiofuracina\nMonafuracin\nFuracycline\nNitrofurazan\nBecafurazone\nSpray-Dermis\nFuran-Ofteno\nFuracinetten\nNitrofurazone\n5-Nitrofurazone\ncomponent of Furea\ncomponent of Furadex\ncomponent of Furacort\nVeterinary nitrofurazone\nNitrofuran (bactericide)\n5-Nitrofurfural semicarbazone\nNitrofuraldehyde semicarbazone\n6-Nitrofuraldehyde semicarbazide\n5-Nitro-2-furfural semicarbazone\n5-Nitrofuraldehyde semicarbazide\n(5-Nitro-2-furfurylidenamino)urea\n(5-Nitro-2-furfurylideneamino)urea\n5-Nitro-2-furaldehyde semicarbazone\n5-Nitrofuran-2-aldehyde semicarbazone\n5-Nitro-2-furfuraldehyde semicarbazone\n1-(5-Nitro-2-furfurylidene)semicarbazide\n5-Nitro-2-furancarboxaldehyde semicarbazone\n2-Furancarboxaldehyde, 5-nitro-, semicarbazone\n2-[(5-Nitro-2-furanyl)methylene]hydrazinecarboxamide\nWLN: T5OJ BNW E1UNMVZ\nHydrazinecarboxamide, 2-[(5-nitro-2-furanyl)methylene]-\n2-Furaldehyde, 5-nitro-, semicarbazone','3181CBD264474544-FICuS-01-35','3181CBD264474544-FICTS-01-14','3181CBD264474544-uuuuu-01-E4','InChI=1S/C6H6N4O4/c7-6(11)9-8-3-4-1-2-5(14-4)10(12)13/h1-3H,(H3,7,9,11)','InChIKey=IAIWVQXQOWNYOU-UHFFFAOYSA-N','NC(=O)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(1561,0,1,'5346-35-0','Consistent with Molecular Formula','C13H22ClN5O4',347.8009,'2-Furaldehyde, 5-nitro-, 4-[3-(diethylamino)propyl]semicarbazone, monohydrochloride\nHydrazinecarboxamide, N-[3-(diethylamino)propyl]-2-[(5-nitro-2-furanyl)methylene]-, monohydrochloride\nWLN: T5OJ BNW E1UNMVM3N2&2 &GH','54F9160B4F03EF27-FICuS-01-59','54F9160B4F03EF27-FICTS-01-38','6B63D28E7DF20ED2-uuuuu-01-28','InChI=1S/C13H21N5O4.ClH/c1-3-17(4-2)9-5-8-14-13(19)16-15-10-11-6-7-12(22-11)18(20)21;/h6-7,10H,3-5,8-9H2,1-2H3,(H2,14,16,19);1H/b15-10+;','InChIKey=IKDHWAQVARZDLL-GYVLLFFHSA-N','CCN(CC)CCCNC(=O)N/N=C/c1ccc([N+](=O)[O-])o1.Cl','1'),
	(1562,0,1,'3030-97-5','Consistent with Molecular Formula','C8H9N3O2',179.178,'2-Hydroxybenzaldehyde semicarbazone\no-Hydroxybenzaldehyde semicarbazone\nWLN: ZVMNU1R BQ\nHydrazinecarboxamide, 2-[(2-hydroxyphenyl)methylene]-\nSalicylaldehyde, semicarbazone','DE592FC893D21794-FICuS-01-68','2A294B1A8A6E537C-FICTS-01-42','DE592FC893D21794-uuuuu-01-17','InChI=1S/C8H9N3O2/c9-8(13)11-10-5-6-3-1-2-4-7(6)12/h1-5,12H,(H3,9,11,13)/b10-5+','InChIKey=IZXDQSKCOWSUOG-BJMVGYQFSA-N','NC(=O)N/N=C/c1ccccc1O','1'),
	(1563,0,1,'5346-37-2','Consistent with Molecular Formula','C10H13N3O3',223.231,'3,4-DIMETHOXYBENZALDEHYDE, SEMICARBAZONE','3094365E3A137FE4-FICuS-01-48','3094365E3A137FE4-FICTS-01-27','A8D0D684CBCFF8AA-uuuuu-01-57','InChI=1S/C10H13N3O3/c1-15-8-4-3-7(5-9(8)16-2)6-12-13-10(11)14/h3-6H,1-2H3,(H3,11,13,14)/b12-6+','InChIKey=PZGBQOUDZACWFL-WUXMJOGZSA-N','COc1ccc(/C=N/NC(N)=O)cc1OC','1'),
	(1564,0,0,'5346-38-3','Consistent with Molecular Formula','C6H6N2S',138.1868,'2-PYRIDINETHIOCARBOXAMIDE','2E0F9888386A910B-FICuS-01-53','2E0F9888386A910B-FICTS-01-32','2E0F9888386A910B-uuuuu-01-02','InChI=1S/C6H6N2S/c7-6(9)5-3-1-2-4-8-5/h1-4H,(H2,7,9)','InChIKey=HYKQYVSNFPWGKQ-UHFFFAOYSA-N','NC(=S)c1ccccn1',NULL),
	(1565,0,0,'2196-13-6','Consistent with Molecular Formula','C6H6N2S',138.1868,'Isothionicotinamide\nThioisonicotinamide\n4-Pyridylthiocarboxamide\nThio-4-pyridinecarboxamide\nIsonicotinic acid thioamide\n4-Pyridinecarboxamide, thio-\nWLN: T6NJ DYZUS\n4-Pyridinecarbothioamide\nIsonicotinamide, thio-','769A128C8037FD17-FICuS-01-50','769A128C8037FD17-FICTS-01-2F','769A128C8037FD17-uuuuu-01-FF','InChI=1S/C6H6N2S/c7-6(9)5-1-3-8-4-2-5/h1-4H,(H2,7,9)','InChIKey=KPIIGXWUNXGGCP-UHFFFAOYSA-N','NC(=S)c1ccncc1',NULL),
	(1566,0,0,'98-71-5','Consistent with Molecular Formula','C6H8N2O3S',188.2008,'4-Sulfophenylhydrazine\np-Sulfophenylhydrazine\nSulfanilic acid, N-amino-\nPhenylhydrazinesulfonic acid\np-Phenylhydrazinesulfonic acid\np-Hydrazinophenylsulfonic acid\n4-Hydrazinobenzenesulfonic acid\np-Hydrazinobenzenesulfonic acid\nPhenylhydrazine-4-sulfonic acid\nPhenylhydrazine-p-sulfonic acid\nBenzenesulfonic acid, 4-hydrazino-\nBenzenesulfonic acid, p-hydrazino-','1A339694672AB12E-FICuS-01-45','1A339694672AB12E-FICTS-01-24','1A339694672AB12E-uuuuu-01-F4','InChI=1S/C6H8N2O3S/c7-8-5-1-3-6(4-2-5)12(9,10)11/h1-4,8H,7H2,(H,9,10,11)','InChIKey=IOMZCWUHFGMSEJ-UHFFFAOYSA-N','NNc1ccc(S(=O)(=O)O)cc1',NULL),
	(1567,0,0,'615-76-9','Consistent with Molecular Formula','C4H5N3OS',143.163,'6-METHYL-3-THIO-AS-TRIAZINE-3,5(2H,4H)-DIONE','C9D89B3EE73F3054-FICuS-01-73','C9D89B3EE73F3054-FICTS-01-52','C9D89B3EE73F3054-uuuuu-01-22','InChI=1S/C4H5N3OS/c1-2-3(8)5-4(9)7-6-2/h1H3,(H2,5,7,8,9)','InChIKey=NKOPQOSBROLOFP-UHFFFAOYSA-N','Cc1nnc(S)nc1O',NULL),
	(1568,14,0,NULL,'Consistent with Molecular Formula','C60H100O2',853.4488,'Isocholesterol','96682D2E1FE8CD77-FICuS-01-7A','96682D2E1FE8CD77-FICTS-01-59','A3A7D1237DC66E90-uuuuu-01-14','InChI=1S/2C30H50O/c2*1-20(2)10-9-11-21(3)22-14-18-30(8)24-12-13-25-27(4,5)26(31)16-17-28(25,6)23(24)15-19-29(22,30)7/h12,15,20-22,25-26,31H,9-11,13-14,16-19H2,1-8H3;10,21-22,25-26,31H,9,11-19H2,1-8H3','InChIKey=IIAPYHLHANPCCO-UHFFFAOYSA-N','CC(C)=CCCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(O)C(C)(C)C1CC3.CC(C)CCCC(C)C1CCC2(C)C3=CCC4C(C)(CCC(O)C4(C)C)C3=CCC12C','1'),
	(1569,7,0,'5346-40-7','Consistent with Molecular Formula','C30H48O3',456.7074,'3.BETA.-HYDROXY-4,4,14-TRIMETHYL-5.ALPHA.-CHOLEST-8-ENE-7,11-DIONE','5A8C9E27476F0E77-FICuS-01-69','5A8C9E27476F0E77-FICTS-01-48','FCCA69FB9A83A977-uuuuu-01-47','InChI=1S/C30H48O3/c1-18(2)10-9-11-19(3)20-12-15-29(7)26-21(31)16-23-27(4,5)24(33)13-14-28(23,6)25(26)22(32)17-30(20,29)8/h18-20,23-24,33H,9-17H2,1-8H3/t19-,20-,23+,24+,28+,29+,30-/m1/s1','InChIKey=HWKUGNALHCOUQE-OCBIZMEBSA-N','CC(C)CCCC(C)C1CCC2(C)C3=C(C(=O)CC12C)C1(C)CCC(O)C(C)(C)C1CC3=O','1'),
	(1570,9,0,'80-92-2','Consistent with Molecular Formula','C21H36O2',320.5142,'3.alpha.,20.alpha.-Dihydroxy-5.beta.-pregnane\n5.beta.-Pregnane, 3.alpha.,20.alpha.-dihydroxy-\nWLN: L E5 B666TJ A1 E1 FYQ1 OQ\nPregnane-3,20-diol, (3.alpha.,5.beta.,20S)-\n5.beta.-Pregnane-3.alpha.,20.alpha.-diol','1FC7D8FFC07BBF19-FICuS-01-9E','1FC7D8FFC07BBF19-FICTS-01-7D','F367A0D8ABA42342-uuuuu-01-0C','InChI=1S/C21H36O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h13-19,22-23H,4-12H2,1-3H3/t13-,14+,15+,16-,17+,18-,19-,20-,21+/m0/s1','InChIKey=YWYQTGBBEZQBGO-BERLURQNSA-N','CC(O)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(1571,9,0,'5346-42-9','Consistent with Molecular Formula','C27H44O4',432.6422,'3.BETA.-HYDROXY-4,4,14-TRIMETHYL-11-OXO-5.ALPHA.-CHOLAN-24-OIC ACID','08CD0188B3B2233E-FICuS-01-4D','08CD0188B3B2233E-FICTS-01-2C','2B6F1641A756D056-uuuuu-01-F4','InChI=1S/C27H44O4/c1-16(7-10-22(30)31)17-11-14-26(5)18-8-9-20-24(2,3)21(29)12-13-25(20,4)23(18)19(28)15-27(17,26)6/h16-18,20-21,23,29H,7-15H2,1-6H3,(H,30,31)/t16-,17-,18-,20+,21+,23-,25+,26+,27-/m1/s1','InChIKey=FBWKZBCHBYJECA-VNTNCOCVSA-N','CC(CCC(=O)O)C1CCC2(C)C3CCC4C(C)(C)C(O)CCC4(C)C3C(=O)CC12C','1'),
	(1572,9,0,'5399-41-7','Consistent with Molecular Formula','C27H42O5',446.6258,'3.BETA.-HYDROXY-7,11-DIOXO-4,4,14-TRIMETHYL-5.ALPHA.-CHOLAN-24-OIC ACID','EFCCC5880AEBDAE5-FICuS-01-B7','EFCCC5880AEBDAE5-FICTS-01-96','B2DBC6F12246FCEA-uuuuu-01-3D','InChI=1S/C27H42O5/c1-15(7-8-21(31)32)16-9-12-26(5)23-17(28)13-19-24(2,3)20(30)10-11-25(19,4)22(23)18(29)14-27(16,26)6/h15-16,19-20,22-23,30H,7-14H2,1-6H3,(H,31,32)/t15-,16-,19+,20+,22+,23-,25+,26+,27-/m1/s1','InChIKey=DFWCSGAJNBBVMR-JYHUSGTRSA-N','CC(CCC(=O)O)C1CCC2(C)C3C(=O)CC4C(C)(C)C(O)CCC4(C)C3C(=O)CC12C','1'),
	(1573,12,0,'126-19-2','Consistent with Molecular Formula','C27H44O3',416.6428,'Parigenin\nSarsasapogenin\nSARSASAPOGENIN\nSpirostan-3-ol, (3.beta.,5.beta.,25S)-\n5.beta.-Spirostan-3.beta.-ol, (25S)-','E37B39DDFA52FC35-FICuS-01-8B','E37B39DDFA52FC35-FICTS-01-6A','E37B39DDFA52FC35-uuuuu-01-3A','InChI=1S/C27H44O3/c1-16-7-12-27(29-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(28)8-10-25(18,3)21(20)9-11-26(22,24)4/h16-24,28H,5-15H2,1-4H3','InChIKey=GMBQZIIUCVWOCD-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(1574,7,0,'145-13-1','Consistent with Molecular Formula','C21H32O2',316.4826,'Enelone\nPrenolon\nNatolone\nPregnolon\nPregneton\nRegnosone\nBina-Skin\nPregnetan\nSkinostelon\nArthenolone\nPregnenolone\n.DELTA.5-Pregnenolone\n5-Pregnen-3.beta.-ol-20-one\n3.beta.-Hydroxypregn-5-en-20-one\nPregn-5-en-20-one, 3-hydroxy-, (3.beta.)-\nPregn-5-en-20-one, 3.beta.-hydroxy-','04EC935959A74E36-FICuS-01-55','04EC935959A74E36-FICTS-01-34','04EC935959A74E36-uuuuu-01-04','InChI=1S/C21H32O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h4,15-19,23H,5-12H2,1-3H3','InChIKey=ORNBQBCIOKFOEO-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(1575,0,0,'5346-45-2','Consistent with Molecular Formula','C17H18N6O2',338.3682,'6-METHYL-1-(4-NITROPHENYL)-4-PIPERIDINO-1H-PYRAZOLO[3,4-D]PYRIMIDINE','86F1AA4CB071DDF2-FICuS-01-7F','86F1AA4CB071DDF2-FICTS-01-5E','86F1AA4CB071DDF2-uuuuu-01-2E','InChI=1S/C17H18N6O2/c1-12-19-16(21-9-3-2-4-10-21)15-11-18-22(17(15)20-12)13-5-7-14(8-6-13)23(24)25/h5-8,11H,2-4,9-10H2,1H3','InChIKey=ZTGKUVHJOLEAEH-UHFFFAOYSA-N','Cc1nc(N2CCCCC2)c2cnn(-c3ccc([N+](=O)[O-])cc3)c2n1',NULL),
	(1576,0,1,'5346-46-3','Consistent with Molecular Formula','C18H16N6',316.3646,'6-METHYL-1-PHENYL-4-(2-PHENYLHYDRAZINO)-1H-PYRAZOLO[3,4-D]PYRIMIDINE','D3E72B50A3DD29F0-FICuS-01-70','1E86A618693700D4-FICTS-01-1B','D3E72B50A3DD29F0-uuuuu-01-1F','InChI=1S/C18H16N6/c1-13-20-17(23-22-14-8-4-2-5-9-14)16-12-19-24(18(16)21-13)15-10-6-3-7-11-15/h2-12,22H,1H3,(H,20,21,23)','InChIKey=IGENZSGGYQXINF-UHFFFAOYSA-N','Cc1nc2c(cnn2-c2ccccc2)/c(=N/Nc2ccccc2)[nH]1','1'),
	(1577,0,0,'5401-52-5','Consistent with Molecular Formula','C15H17N5',267.3328,'4-(ETHYLAMINO)-6-METHYL-1-(4-METHYLPHENYL)-1H-PYRAZOLO[3,4-D]PYRIMIDINE','B7A4A38DD99E36DA-FICuS-01-8E','B7A4A38DD99E36DA-FICTS-01-6D','B7A4A38DD99E36DA-uuuuu-01-3D','InChI=1S/C15H17N5/c1-4-16-14-13-9-17-20(15(13)19-11(3)18-14)12-7-5-10(2)6-8-12/h5-9H,4H2,1-3H3,(H,16,18,19)','InChIKey=IOKDRCIFYFTPRR-UHFFFAOYSA-N','CCNc1nc(C)nc2c1cnn2-c1ccc(C)cc1',NULL),
	(1578,0,0,NULL,'Consistent with Molecular Formula','C10H9N5O',215.214,'4-[[(2-FURANYL)METHYL]AMINO]-1H-PYRAZOLO[3,4-D]PYRIMIDINE','DD35209E1128DB9C-FICuS-01-65','DD35209E1128DB9C-FICTS-01-44','DD35209E1128DB9C-uuuuu-01-14','InChI=1S/C10H9N5O/c1-2-7(16-3-1)4-11-9-8-5-14-15-10(8)13-6-12-9/h1-3,5-6H,4H2,(H2,11,12,13,14,15)','InChIKey=KWGOKOFSPBXMSX-UHFFFAOYSA-N','c1coc(CNc2ncnc3[nH]ncc23)c1',NULL),
	(1579,0,0,'5346-47-4','Consistent with Molecular Formula','C14H15N5',253.306,'4-(ETHYLAMINO)-6-METHYL-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','E6013685E416A7D9-FICuS-01-4E','E6013685E416A7D9-FICTS-01-2D','E6013685E416A7D9-uuuuu-01-FD','InChI=1S/C14H15N5/c1-3-15-13-12-9-16-19(11-7-5-4-6-8-11)14(12)18-10(2)17-13/h4-9H,3H2,1-2H3,(H,15,17,18)','InChIKey=GPHIDEADNNVRQO-UHFFFAOYSA-N','CCNc1nc(C)nc2c1cnn2-c1ccccc1',NULL),
	(1580,0,0,'5346-48-5','Consistent with Molecular Formula','C16H19N5',281.3596,'4-(TERT-BUTYLAMINO)-6-METHYL-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','C6F20411C6F289E3-FICuS-01-58','C6F20411C6F289E3-FICTS-01-37','C6F20411C6F289E3-uuuuu-01-07','InChI=1S/C16H19N5/c1-11-18-14(20-16(2,3)4)13-10-17-21(15(13)19-11)12-8-6-5-7-9-12/h5-10H,1-4H3,(H,18,19,20)','InChIKey=VTXMBUFFVHGJMY-UHFFFAOYSA-N','Cc1nc(NC(C)(C)C)c2cnn(-c3ccccc3)c2n1',NULL),
	(1581,0,0,'5346-49-6','Consistent with Molecular Formula','C18H13Cl2N5',370.2402,'4-(2-CHLOROANILINO)-1-(4-CHLOROPHENYL)-6-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','9C8EC59775D6D98C-FICuS-01-86','9C8EC59775D6D98C-FICTS-01-65','9C8EC59775D6D98C-uuuuu-01-35','InChI=1S/C18H13Cl2N5/c1-11-22-17(24-16-5-3-2-4-15(16)20)14-10-21-25(18(14)23-11)13-8-6-12(19)7-9-13/h2-10H,1H3,(H,22,23,24)','InChIKey=AFKCVTYBYBPPHV-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2Cl)c2cnn(-c3ccc(Cl)cc3)c2n1',NULL),
	(1582,0,0,'5346-50-9','Consistent with Molecular Formula','C18H13BrClN5',414.6912,'4-(3-BROMOANILINO)-1-(4-CHLOROPHENYL)-6-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','A4D3B505F937B0F9-FICuS-01-69','A4D3B505F937B0F9-FICTS-01-48','A4D3B505F937B0F9-uuuuu-01-18','InChI=1S/C18H13BrClN5/c1-11-22-17(24-14-4-2-3-12(19)9-14)16-10-21-25(18(16)23-11)15-7-5-13(20)6-8-15/h2-10H,1H3,(H,22,23,24)','InChIKey=GRARQVXFBRAWCU-UHFFFAOYSA-N','Cc1nc(Nc2cccc(Br)c2)c2cnn(-c3ccc(Cl)cc3)c2n1',NULL),
	(1583,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2N5',370.2402,'4-(4-CHLOROANILINO)-1-(4-CHLOROPHENYL)-6-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','90C704560D23DF61-FICuS-01-43','90C704560D23DF61-FICTS-01-22','90C704560D23DF61-uuuuu-01-F2','InChI=1S/C18H13Cl2N5/c1-11-22-17(24-14-6-2-12(19)3-7-14)16-10-21-25(18(16)23-11)15-8-4-13(20)5-9-15/h2-10H,1H3,(H,22,23,24)','InChIKey=DPFSMHHAKOJERA-UHFFFAOYSA-N','Cc1nc(Nc2ccc(Cl)cc2)c2cnn(-c3ccc(Cl)cc3)c2n1',NULL),
	(1584,0,0,'5346-51-0','Consistent with Molecular Formula','C18H13Cl2N5',370.2402,'4-(3-CHLOROANILINO)-1-(4-CHLOROPHENYL)-6-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','924292F65BAB0FC6-FICuS-01-68','924292F65BAB0FC6-FICTS-01-47','924292F65BAB0FC6-uuuuu-01-17','InChI=1S/C18H13Cl2N5/c1-11-22-17(24-14-4-2-3-13(20)9-14)16-10-21-25(18(16)23-11)15-7-5-12(19)6-8-15/h2-10H,1H3,(H,22,23,24)','InChIKey=BZXRZOMGMLZNQM-UHFFFAOYSA-N','Cc1nc(Nc2cccc(Cl)c2)c2cnn(-c3ccc(Cl)cc3)c2n1',NULL),
	(1585,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl3N5',404.6853,'1-(4-CHLOROPHENYL)-4-(2,5-DICHLOROANILINO)-6-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','24581C0D9308A5A9-FICuS-01-46','24581C0D9308A5A9-FICTS-01-25','24581C0D9308A5A9-uuuuu-01-F5','InChI=1S/C18H12Cl3N5/c1-10-23-17(25-16-8-12(20)4-7-15(16)21)14-9-22-26(18(14)24-10)13-5-2-11(19)3-6-13/h2-9H,1H3,(H,23,24,25)','InChIKey=MHOIKDNKPAYWKZ-UHFFFAOYSA-N','Cc1nc(Nc2cc(Cl)ccc2Cl)c2cnn(-c3ccc(Cl)cc3)c2n1',NULL),
	(1586,0,0,'5346-52-1','Consistent with Molecular Formula','C18H13Cl2N5',370.2402,'4-(2-CHLOROANILINO)-1-(2-CHLOROPHENYL)-6-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','742C74E8E4FD3A78-FICuS-01-75','742C74E8E4FD3A78-FICTS-01-54','742C74E8E4FD3A78-uuuuu-01-24','InChI=1S/C18H13Cl2N5/c1-11-22-17(24-15-8-4-2-6-13(15)19)12-10-21-25(18(12)23-11)16-9-5-3-7-14(16)20/h2-10H,1H3,(H,22,23,24)','InChIKey=QFFURNYBKTYKKT-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2Cl)c2cnn(-c3ccccc3Cl)c2n1',NULL),
	(1587,0,0,NULL,'Consistent with Molecular Formula','C12H10N6O2',270.25,'4-AMINO-6-METHYL-1-(4-NITROPHENYL)-1H-PYRAZOLO[3,4-D]PYRIMIDINE','E77A99C379035AFA-FICuS-01-73','E77A99C379035AFA-FICTS-01-52','E77A99C379035AFA-uuuuu-01-22','InChI=1S/C12H10N6O2/c1-7-15-11(13)10-6-14-17(12(10)16-7)8-2-4-9(5-3-8)18(19)20/h2-6H,1H3,(H2,13,15,16)','InChIKey=OJDNQJLEPXXOOI-UHFFFAOYSA-N','Cc1nc(N)c2cnn(-c3ccc([N+](=O)[O-])cc3)c2n1',NULL),
	(1588,0,0,'5399-42-8','Consistent with Molecular Formula','C12H9N5O2S',287.2954,'6-METHYL-1-(4-NITROPHENYL)-1H-PYRAZOLO[3,4-D]PYRIMIDINE-4-THIOL','89F0AB1531408C37-FICuS-01-44','E2018C883F1F8219-FICTS-01-2D','89F0AB1531408C37-uuuuu-01-F3','InChI=1S/C12H9N5O2S/c1-7-14-11-10(12(20)15-7)6-13-16(11)8-2-4-9(5-3-8)17(18)19/h2-6H,1H3,(H,14,15,20)','InChIKey=CCVUBXKWCPGEEI-UHFFFAOYSA-N','Cc1nc2c(cnn2-c2ccc([N+](=O)[O-])cc2)c(=S)[nH]1',NULL),
	(1589,0,0,'5399-43-9','Consistent with Molecular Formula','C12H10N4S',242.2978,'6-METHYL-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE-4-THIOL','EF8404B9BB88DE90-FICuS-01-83','1B0EABD5D953089D-FICTS-01-54','EF8404B9BB88DE90-uuuuu-01-32','InChI=1S/C12H10N4S/c1-8-14-11-10(12(17)15-8)7-13-16(11)9-5-3-2-4-6-9/h2-7H,1H3,(H,14,15,17)','InChIKey=QFKKQRAXWCUWTD-UHFFFAOYSA-N','Cc1nc2c(cnn2-c2ccccc2)c(=S)[nH]1',NULL),
	(1590,0,0,'5346-53-2','Consistent with Molecular Formula','C6H8N4O',152.1554,'5-AMINO-1-(2-HYDROXYETHYL)PYRAZOLE-4-CARBONITRILE','49609AEE8410738D-FICuS-01-51','49609AEE8410738D-FICTS-01-30','49609AEE8410738D-uuuuu-01-00','InChI=1S/C6H8N4O/c7-3-5-4-9-10(1-2-11)6(5)8/h4,11H,1-2,8H2','InChIKey=FOZZJAVSCUBGPM-UHFFFAOYSA-N','N#Cc1cnn(CCO)c1N',NULL),
	(1591,0,0,'5346-54-3','Consistent with Molecular Formula','C10H12N4O3',236.2298,'5-ACETAMIDO-1-(2-HYDROXYETHYL)PYRAZOLE-4-CARBONITRILE, ACETATE (ESTER)','72C315313463F825-FICuS-01-25','72C315313463F825-FICTS-01-04','72C315313463F825-uuuuu-01-D4','InChI=1S/C10H12N4O3/c1-7(15)13-10-9(5-11)6-12-14(10)3-4-17-8(2)16/h6H,3-4H2,1-2H3,(H,13,15)','InChIKey=NXZLZZHJBPIJPV-UHFFFAOYSA-N','CC(=O)Nc1c(C#N)cnn1CCOC(C)=O',NULL),
	(1592,0,0,'5399-44-0','Consistent with Molecular Formula','C6H7N5',149.1548,'4-AMINO-3-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','7F4564FBB49BA736-FICuS-01-71','7F4564FBB49BA736-FICTS-01-50','7F4564FBB49BA736-uuuuu-01-20','InChI=1S/C6H7N5/c1-3-4-5(7)8-2-9-6(4)11-10-3/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=VQXHGXDVBHJJJU-UHFFFAOYSA-N','Cc1n[nH]c2ncnc(N)c12',NULL),
	(1593,0,0,NULL,'Consistent with Molecular Formula','C7H8N4S',180.227,'1,6-DIMETHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE-4-THIOL','C9FD4A17EEBB0D67-FICuS-01-99','4469176164AF7683-FICTS-01-15','C9FD4A17EEBB0D67-uuuuu-01-48','InChI=1S/C7H8N4S/c1-4-9-6-5(7(12)10-4)3-8-11(6)2/h3H,1-2H3,(H,9,10,12)','InChIKey=KNGMBFSMUYALGV-UHFFFAOYSA-N','Cc1nc2c(cnn2C)c(=S)[nH]1',NULL),
	(1594,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O',243.2676,'4-[[(2-FURANYL)METHYL]AMINO]-1,6-DIMETHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','3DB96D8BBF0ED6FC-FICuS-01-AD','3DB96D8BBF0ED6FC-FICTS-01-8C','3DB96D8BBF0ED6FC-uuuuu-01-5C','InChI=1S/C12H13N5O/c1-8-15-11(13-6-9-4-3-5-18-9)10-7-14-17(2)12(10)16-8/h3-5,7H,6H2,1-2H3,(H,13,15,16)','InChIKey=RTCDKQHXYRVLOR-UHFFFAOYSA-N','Cc1nc(NCc2ccco2)c2cnn(C)c2n1',NULL),
	(1595,0,0,'5346-55-4','Consistent with Molecular Formula','C14H15N5',253.306,'1,6-DIMETHYL-4-[(4-METHYLPHENYL)AMINO]-1H-PYRAZOLO[3,4-D]PYRIMIDINE','EAF5505DBFE2AC1A-FICuS-01-9B','EAF5505DBFE2AC1A-FICTS-01-7A','EAF5505DBFE2AC1A-uuuuu-01-4A','InChI=1S/C14H15N5/c1-9-4-6-11(7-5-9)18-13-12-8-15-19(3)14(12)17-10(2)16-13/h4-8H,1-3H3,(H,16,17,18)','InChIKey=WWGPSAJVIZQNGE-UHFFFAOYSA-N','Cc1ccc(Nc2nc(C)nc3c2cnn3C)cc1',NULL),
	(1596,0,0,'5346-56-5','Consistent with Molecular Formula','C11H10N4',198.2268,'5-AMINO-3-METHYL-1-PHENYLPYRAZOLE-4-CARBONITRILE','76ACB0A968E7D8DD-FICuS-01-92','76ACB0A968E7D8DD-FICTS-01-71','76ACB0A968E7D8DD-uuuuu-01-41','InChI=1S/C11H10N4/c1-8-10(7-12)11(13)15(14-8)9-5-3-2-4-6-9/h2-6H,13H2,1H3','InChIKey=VWOYPUVIGCTVSC-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c(N)c1C#N',NULL),
	(1597,0,0,'5346-57-6','Consistent with Molecular Formula','C7H8N4O',164.1664,'3(OR 5)-ACETAMIDO-5(OR 3)-METHYLPYRAZOLE-4-CARBONITRILE','F2CE7160365A43D6-FICuS-01-55','F2CE7160365A43D6-FICTS-01-34','F2CE7160365A43D6-uuuuu-01-04','InChI=1S/C7H8N4O/c1-4-6(3-8)7(11-10-4)9-5(2)12/h1-2H3,(H2,9,10,11,12)','InChIKey=JVXUYQBAOURQKS-UHFFFAOYSA-N','CC(=O)Nc1[nH]nc(C)c1C#N',NULL),
	(1598,0,0,'5346-58-7','Consistent with Molecular Formula','C7H9N5',163.1816,'4-AMINO-1,3-DIMETHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','FA7A1BA1466C02F0-FICuS-01-66','FA7A1BA1466C02F0-FICTS-01-45','FA7A1BA1466C02F0-uuuuu-01-15','InChI=1S/C7H9N5/c1-4-5-6(8)9-3-10-7(5)12(2)11-4/h3H,1-2H3,(H2,8,9,10)','InChIKey=BSFPYHUDKOOLBM-UHFFFAOYSA-N','Cc1nn(C)c2ncnc(N)c12',NULL),
	(1599,0,0,'5346-59-8','Consistent with Molecular Formula','C17H21N5',295.3864,'4-(2,6-DIETHYLANILINO)-1,6-DIMETHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','60A834FE8DE9F135-FICuS-01-71','60A834FE8DE9F135-FICTS-01-50','60A834FE8DE9F135-uuuuu-01-20','InChI=1S/C17H21N5/c1-5-12-8-7-9-13(6-2)15(12)21-16-14-10-18-22(4)17(14)20-11(3)19-16/h7-10H,5-6H2,1-4H3,(H,19,20,21)','InChIKey=OPNKUYKQDJOHHJ-UHFFFAOYSA-N','CCc1cccc(CC)c1Nc1nc(C)nc2c1cnn2C',NULL),
	(1600,0,0,'5401-53-6','Consistent with Molecular Formula','C14H15N5',253.306,'1,6-DIMETHYL-4-[(2-METHYLPHENYL)AMINO]-1H-PYRAZOLO[3,4-D]PYRIMIDINE','7E869490E2C8EBAF-FICuS-01-87','7E869490E2C8EBAF-FICTS-01-66','7E869490E2C8EBAF-uuuuu-01-36','InChI=1S/C14H15N5/c1-9-6-4-5-7-12(9)18-13-11-8-15-19(3)14(11)17-10(2)16-13/h4-8H,1-3H3,(H,16,17,18)','InChIKey=CIXGSBLPQIKKCQ-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2C)c2cnn(C)c2n1',NULL),
	(1601,0,0,NULL,'Consistent with Molecular Formula','C13H12N4S',256.3246,'6-ETHYL-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE-4-THIOL','3D466574848EA163-FICuS-01-42','936B614DE2C014A2-FICTS-01-2B','3D466574848EA163-uuuuu-01-F1','InChI=1S/C13H12N4S/c1-2-11-15-12-10(13(18)16-11)8-14-17(12)9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H,15,16,18)','InChIKey=KCUGIUXPEKNNLA-UHFFFAOYSA-N','CCc1nc2c(cnn2-c2ccccc2)c(=S)[nH]1',NULL),
	(1602,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5',349.8219,'4-(2-CHLOROANILINO)-6-ETHYL-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','A55E8DFCBC63E8B6-FICuS-01-9F','A55E8DFCBC63E8B6-FICTS-01-7E','A55E8DFCBC63E8B6-uuuuu-01-4E','InChI=1S/C19H16ClN5/c1-2-17-23-18(22-16-11-7-6-10-15(16)20)14-12-21-25(19(14)24-17)13-8-4-3-5-9-13/h3-12H,2H2,1H3,(H,22,23,24)','InChIKey=LSYZOTJPRFKCGK-UHFFFAOYSA-N','CCc1nc(Nc2ccccc2Cl)c2cnn(-c3ccccc3)c2n1',NULL),
	(1603,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5',349.8219,'4-(4- CHLOROANILINO)-6-ETHYL-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','C2EA3F492F343EBF-FICuS-01-87','C2EA3F492F343EBF-FICTS-01-66','C2EA3F492F343EBF-uuuuu-01-36','InChI=1S/C19H16ClN5/c1-2-17-23-18(22-14-10-8-13(20)9-11-14)16-12-21-25(19(16)24-17)15-6-4-3-5-7-15/h3-12H,2H2,1H3,(H,22,23,24)','InChIKey=MNFKQNLMRNTEIN-UHFFFAOYSA-N','CCc1nc(Nc2ccc(Cl)cc2)c2cnn(-c3ccccc3)c2n1',NULL),
	(1604,0,0,NULL,'Consistent with Molecular Formula','C23H25N5',371.484,'4-(2,6-DIETHYLANILINO)-6-ETHYL-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','BE509DC956CC0C6D-FICuS-01-8A','BE509DC956CC0C6D-FICTS-01-69','BE509DC956CC0C6D-uuuuu-01-39','InChI=1S/C23H25N5/c1-4-16-11-10-12-17(5-2)21(16)27-22-19-15-24-28(18-13-8-7-9-14-18)23(19)26-20(6-3)25-22/h7-15H,4-6H2,1-3H3,(H,25,26,27)','InChIKey=WTRZSRMXGIZKBK-UHFFFAOYSA-N','CCc1nc(Nc2c(CC)cccc2CC)c2cnn(-c3ccccc3)c2n1',NULL),
	(1605,0,0,NULL,'Consistent with Molecular Formula','C22H23N5',357.4572,'4-(2,6-DIETHYLANILINO)-6-METHYL-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','C252022CBB625E94-FICuS-01-4D','C252022CBB625E94-FICTS-01-2C','C252022CBB625E94-uuuuu-01-FC','InChI=1S/C22H23N5/c1-4-16-10-9-11-17(5-2)20(16)26-21-19-14-23-27(18-12-7-6-8-13-18)22(19)25-15(3)24-21/h6-14H,4-5H2,1-3H3,(H,24,25,26)','InChIKey=JZATXNQYXDKMRH-UHFFFAOYSA-N','CCc1cccc(CC)c1Nc1nc(C)nc2c1cnn2-c1ccccc1',NULL),
	(1606,0,0,NULL,'Consistent with Molecular Formula','C13H12N4S',256.3246,'6-METHYL-4-(METHYLTHIO)-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','D9C19ABD679C7D40-FICuS-01-80','D9C19ABD679C7D40-FICTS-01-5F','D9C19ABD679C7D40-uuuuu-01-2F','InChI=1S/C13H12N4S/c1-9-15-12-11(13(16-9)18-2)8-14-17(12)10-6-4-3-5-7-10/h3-8H,1-2H3','InChIKey=YOLRAHGHQKZCNT-UHFFFAOYSA-N','CSc1nc(C)nc2c1cnn2-c1ccccc1',NULL),
	(1607,0,0,NULL,'Consistent with Molecular Formula','C14H14N4S',270.3514,'4-(ETHYLTHIO)-6-METHYL-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','B7611E5270892C82-FICuS-01-3B','B7611E5270892C82-FICTS-01-1A','B7611E5270892C82-uuuuu-01-EA','InChI=1S/C14H14N4S/c1-3-19-14-12-9-15-18(11-7-5-4-6-8-11)13(12)16-10(2)17-14/h4-9H,3H2,1-2H3','InChIKey=YGUMVRLQJBDBRB-UHFFFAOYSA-N','CCSc1nc(C)nc2c1cnn2-c1ccccc1',NULL),
	(1608,0,0,'54820-92-7','Consistent with Molecular Formula','C6H8N4',136.156,'5-AMINO-1,3-DIMETHYLPYRAZOLE-4-CARBONITRILE','9627E37C1E8AAFE6-FICuS-01-82','9627E37C1E8AAFE6-FICTS-01-61','9627E37C1E8AAFE6-uuuuu-01-31','InChI=1S/C6H8N4/c1-4-5(3-7)6(8)10(2)9-4/h8H2,1-2H3','InChIKey=FZJSBIMCUGPBKX-UHFFFAOYSA-N','Cc1nn(C)c(N)c1C#N',NULL),
	(1609,0,0,'5395-46-0','Consistent with Molecular Formula','C19H16ClN5',349.8219,'4-(3-CHLOROANILINO)-6-ETHYL-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','0D7F5238A3F8362E-FICuS-01-5C','0D7F5238A3F8362E-FICTS-01-3B','0D7F5238A3F8362E-uuuuu-01-0B','InChI=1S/C19H16ClN5/c1-2-17-23-18(22-14-8-6-7-13(20)11-14)16-12-21-25(19(16)24-17)15-9-4-3-5-10-15/h3-12H,2H2,1H3,(H,22,23,24)','InChIKey=OXFWMQVBOPWXSU-UHFFFAOYSA-N','CCc1nc(Nc2cccc(Cl)c2)c2cnn(-c3ccccc3)c2n1',NULL),
	(1610,0,0,'5346-60-1','Consistent with Molecular Formula','C20H19N5',329.4036,'6-ETHYL-1-PHENYL-4-[(4-METHYLPHENYL)AMINO]-1H-PYRAZOLO[3,4-D]PYRIMIDINE','AB8257803C2CF2FE-FICuS-01-76','AB8257803C2CF2FE-FICTS-01-55','AB8257803C2CF2FE-uuuuu-01-25','InChI=1S/C20H19N5/c1-3-18-23-19(22-15-11-9-14(2)10-12-15)17-13-21-25(20(17)24-18)16-7-5-4-6-8-16/h4-13H,3H2,1-2H3,(H,22,23,24)','InChIKey=XXQRMIGBMUFQRC-UHFFFAOYSA-N','CCc1nc(Nc2ccc(C)cc2)c2cnn(-c3ccccc3)c2n1',NULL),
	(1611,0,0,'5346-61-2','Consistent with Molecular Formula','C7H10N4O',166.1822,'5-AMINO-(2-HYDROXYETHYL)-3-METHYLPYRAZOLE-4-CARBONITRILE','5A6D875A179AE079-FICuS-01-63','5A6D875A179AE079-FICTS-01-42','5A6D875A179AE079-uuuuu-01-12','InChI=1S/C7H10N4O/c1-5-6(4-8)7(9)11(10-5)2-3-12/h12H,2-3,9H2,1H3','InChIKey=BLEZVCYUFBTTOD-UHFFFAOYSA-N','Cc1nn(CCO)c(N)c1C#N',NULL),
	(1612,0,0,'5346-62-3','Consistent with Molecular Formula','C19H15Cl2N5',384.267,'4-(2,5-DICHLOROANILINO)-6-ETHYL-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','7C393DA5B59E0652-FICuS-01-5C','7C393DA5B59E0652-FICTS-01-3B','7C393DA5B59E0652-uuuuu-01-0B','InChI=1S/C19H15Cl2N5/c1-2-17-24-18(23-16-10-12(20)8-9-15(16)21)14-11-22-26(19(14)25-17)13-6-4-3-5-7-13/h3-11H,2H2,1H3,(H,23,24,25)','InChIKey=SSIZLTNYVQYJIN-UHFFFAOYSA-N','CCc1nc(Nc2cc(Cl)ccc2Cl)c2cnn(-c3ccccc3)c2n1',NULL),
	(1613,0,0,'5399-45-1','Consistent with Molecular Formula','C10H16N6',220.2766,'4,6-BIS(DIMETHYLAMINO)-1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','07A9C0E614BBDE8A-FICuS-01-81','07A9C0E614BBDE8A-FICTS-01-60','07A9C0E614BBDE8A-uuuuu-01-30','InChI=1S/C10H16N6/c1-14(2)8-7-6-11-16(5)9(7)13-10(12-8)15(3)4/h6H,1-5H3','InChIKey=WDTFYDVDEUZRTE-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)c2cnn(C)c2n1',NULL),
	(1614,0,0,'5346-63-4','Consistent with Molecular Formula','C18H16N6',316.3646,'4,6-DIANILINO-1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE','A475B79BD2F768C4-FICuS-01-74','A475B79BD2F768C4-FICTS-01-53','A475B79BD2F768C4-uuuuu-01-23','InChI=1S/C18H16N6/c1-24-17-15(12-19-24)16(20-13-8-4-2-5-9-13)22-18(23-17)21-14-10-6-3-7-11-14/h2-12H,1H3,(H2,20,21,22,23)','InChIKey=FWWWCRNPDBSXOM-UHFFFAOYSA-N','Cn1ncc2c(Nc3ccccc3)nc(Nc3ccccc3)nc21',NULL),
	(1615,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O',179.181,'4-AMINO-1-(2-HYDROXYETHYL)-1H-PYRAZOLO[3,4-D]PYRIMIDINE','ECC562BA3B9024DD-FICuS-01-7E','ECC562BA3B9024DD-FICTS-01-5D','ECC562BA3B9024DD-uuuuu-01-2D','InChI=1S/C7H9N5O/c8-6-5-3-11-12(1-2-13)7(5)10-4-9-6/h3-4,13H,1-2H2,(H2,8,9,10)','InChIKey=YCGHVLOMTHSSAN-UHFFFAOYSA-N','Nc1ncnc2c1cnn2CCO',NULL),
	(1616,0,0,'5346-64-5','Consistent with Molecular Formula','C16H18N6O2',326.3572,'4-(BUTYLAMINO)-6-METHYL-1-(4-NITROPHENYL)-1H-PYRAZOLO[3,4-D]PYRIMIDINE','FCCD0ABEC44BE2C2-FICuS-01-A8','FCCD0ABEC44BE2C2-FICTS-01-87','FCCD0ABEC44BE2C2-uuuuu-01-57','InChI=1S/C16H18N6O2/c1-3-4-9-17-15-14-10-18-21(16(14)20-11(2)19-15)12-5-7-13(8-6-12)22(23)24/h5-8,10H,3-4,9H2,1-2H3,(H,17,19,20)','InChIKey=IKLHSHTYJNZWNB-UHFFFAOYSA-N','CCCCNc1nc(C)nc2c1cnn2-c1ccc([N+](=O)[O-])cc1',NULL),
	(1617,5,0,'5346-65-6','Consistent with Molecular Formula','C30H34O13S3',698.7708,'1,3:5,7-DI-O-METHYLENE-D-GLYCERO-D-GALACTO-HEPTITOL, TRI-P-TOLUENESULFONATE','689021B35088B45B-FICuS-01-38','689021B35088B45B-FICTS-01-17','689021B35088B45B-uuuuu-01-E7','InChI=1S/C30H34O13S3/c1-20-4-10-23(11-5-20)44(31,32)41-26-16-37-18-39-28(26)30(43-46(35,36)25-14-8-22(3)9-15-25)29-27(17-38-19-40-29)42-45(33,34)24-12-6-21(2)7-13-24/h4-15,26-30H,16-19H2,1-3H3','InChIKey=WUKQZTARHPBQAQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2COCOC2C(OS(=O)(=O)c2ccc(C)cc2)C2OCOCC2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(1618,5,0,'5346-66-7','Consistent with Molecular Formula','C21H26O10',438.4304,'o-Cresol-.beta.-D-glucoside tetraacetate\n.beta.-D-Glucopyranoside, 2-methylphenyl, tetraacetate\nGlucopyranoside, o-tolyl, tetraacetate, .beta.-D-','99ED440BBE2271F3-FICuS-01-68','99ED440BBE2271F3-FICTS-01-47','99ED440BBE2271F3-uuuuu-01-17','InChI=1S/C21H26O10/c1-11-8-6-7-9-16(11)30-21-20(29-15(5)25)19(28-14(4)24)18(27-13(3)23)17(31-21)10-26-12(2)22/h6-9,17-21H,10H2,1-5H3','InChIKey=XVGNADCCCZEHRJ-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2ccccc2C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(1619,5,0,'5346-67-8','Consistent with Molecular Formula','C12H22O7',278.3016,'2,4,6-TRI-O-METHYL-1,3:5,7-DI-O-METHYLENE-D-GLYCERO-D-GALACTO-HEPTITOL','20751E153E796444-FICuS-01-2B','20751E153E796444-FICTS-01-0A','20751E153E796444-uuuuu-01-DA','InChI=1S/C12H22O7/c1-13-8-4-16-6-18-10(8)12(15-3)11-9(14-2)5-17-7-19-11/h8-12H,4-7H2,1-3H3','InChIKey=HUNOKSDALSJGKS-UHFFFAOYSA-N','COC1COCOC1C(OC)C1OCOCC1OC','1'),
	(1620,4,0,'5346-68-9','Consistent with Molecular Formula','C41H34O10',686.7136,'6-DEOXY-L-GALACTITOL, PENTABENZOATE','022119B359911AAE-FICuS-01-3B','022119B359911AAE-FICTS-01-1A','022119B359911AAE-uuuuu-01-EA','InChI=1S/C41H34O10/c1-28(48-38(43)30-19-9-3-10-20-30)35(50-40(45)32-23-13-5-14-24-32)36(51-41(46)33-25-15-6-16-26-33)34(49-39(44)31-21-11-4-12-22-31)27-47-37(42)29-17-7-2-8-18-29/h2-26,28,34-36H,27H2,1H3','InChIKey=YDFLHMFXXIJCQT-UHFFFAOYSA-N','CC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(1621,10,0,'5346-69-0','Consistent with Molecular Formula','C23H32O14',532.4974,'1,6-ANHYDRO-4-O-(.BETA.-D-GLUCOPYRANOSYL)-2,3-O-ISOPROPYLIDENE-.BETA.-D-MANNOPYRANOSE, TETRAACETATE','0B2BF82BFF95E35A-FICuS-01-87','0B2BF82BFF95E35A-FICTS-01-66','0B2BF82BFF95E35A-uuuuu-01-36','InChI=1S/C23H32O14/c1-9(24)28-7-13-15(30-10(2)25)17(31-11(3)26)19(32-12(4)27)22(34-13)35-16-14-8-29-21(33-14)20-18(16)36-23(5,6)37-20/h13-22H,7-8H2,1-6H3','InChIKey=FRBBVUORQLNNAB-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C3COC(O3)C3OC(C)(C)OC23)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(1622,11,0,'5401-54-7','Consistent with Molecular Formula','C34H41NO18',751.6938,'[(6-O-.BETA.-D-GLUCOPYRANOSYL-.BETA.-D-GLUCOPYRANOSYL)OXY]PHENYLACETONITRILE, HEPTAACETATE','B2343954CF0D82EC-FICuS-01-66','B2343954CF0D82EC-FICTS-01-45','B2343954CF0D82EC-uuuuu-01-15','InChI=1S/C34H41NO18/c1-16(36)43-14-25-27(45-17(2)37)29(47-19(4)39)31(49-21(6)41)33(52-25)44-15-26-28(46-18(3)38)30(48-20(5)40)32(50-22(7)42)34(53-26)51-24(13-35)23-11-9-8-10-12-23/h8-12,24-34H,14-15H2,1-7H3','InChIKey=VOZGJFHALJQFKA-UHFFFAOYSA-N','CC(=O)OCC1OC(OCC2OC(OC(C#N)c3ccccc3)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(1623,5,0,'3343-95-1','Consistent with Molecular Formula','C7H16O7',212.1992,'D-GLYCERO-L-GULO-HEPTITOL','73CBD30C6D3E1D4E-FICuS-01-80','73CBD30C6D3E1D4E-FICTS-01-5F','73CBD30C6D3E1D4E-uuuuu-01-2F','InChI=1S/C7H16O7/c8-1-3(10)5(12)7(14)6(13)4(11)2-9/h3-14H,1-2H2','InChIKey=OXQKEKGBFMQTML-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(O)CO','1'),
	(1624,9,0,'5346-71-4','Consistent with Molecular Formula','C30H42O20',722.6498,'3-O-.ALPHA.-D-GLUCOPYRANOSYL-D-MANNITOL, NONAACETATE','EBBD3D76ABE0365F-FICuS-01-94','EBBD3D76ABE0365F-FICTS-01-73','EBBD3D76ABE0365F-uuuuu-01-43','InChI=1S/C30H42O20/c1-13(31)40-10-22(43-16(4)34)25(45-18(6)36)26(23(44-17(5)35)11-41-14(2)32)50-30-29(48-21(9)39)28(47-20(8)38)27(46-19(7)37)24(49-30)12-42-15(3)33/h22-30H,10-12H2,1-9H3','InChIKey=QXJVGLXOXOQUHQ-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(1625,4,0,'3765-95-5','Consistent with Molecular Formula','C7H14O6',194.184,'.ALPHA.-L-SORBOPYRANOSIDE, METHYL','32197C1A0050790A-FICuS-01-28','32197C1A0050790A-FICTS-01-07','32197C1A0050790A-uuuuu-01-D7','InChI=1S/C7H14O6/c1-12-7(3-8)6(11)5(10)4(9)2-13-7/h4-6,8-11H,2-3H2,1H3','InChIKey=APKXYJAUJLWHFF-UHFFFAOYSA-N','COC1(CO)OCC(O)C(O)C1O','1'),
	(1626,9,0,'5346-73-6','Consistent with Molecular Formula','C20H38O11',454.5136,'Octa-O-methylsucrose\n.alpha.-D-Glucopyranoside, 1,3,4,6-tetra-O-methyl-.beta.-D-fructofuranosyl 2,3,4,6-tetra-O-methyl-\nGlucopyranoside, 1,3,4,6-tetra-O-methyl-.beta.-D-fructofuranosyl 2,3,4,6-tetra-O-methyl-, .alpha.-D-','CACCA0F97896109E-FICuS-01-7E','CACCA0F97896109E-FICTS-01-5D','CACCA0F97896109E-uuuuu-01-2D','InChI=1S/C20H38O11/c1-21-9-12-14(24-4)16(26-6)17(27-7)19(29-12)31-20(11-23-3)18(28-8)15(25-5)13(30-20)10-22-2/h12-19H,9-11H2,1-8H3','InChIKey=RNUOORAGNGKJLZ-UHFFFAOYSA-N','COCC1OC(OC2(COC)OC(COC)C(OC)C2OC)C(OC)C(OC)C1OC','1'),
	(1627,7,0,'5346-74-7','Consistent with Molecular Formula','C42H36O10',700.7404,'1,3:5,7-DI-O-BENZYLIDENE-D-GLYCERO-D-GALACTO-HEPTITOL, TRIBENZOATE','2AC71611FCDF3030-FICuS-01-56','2AC71611FCDF3030-FICTS-01-35','2AC71611FCDF3030-uuuuu-01-05','InChI=1S/C42H36O10/c43-38(28-16-6-1-7-17-28)48-33-26-46-41(31-22-12-4-13-23-31)51-35(33)37(50-40(45)30-20-10-3-11-21-30)36-34(49-39(44)29-18-8-2-9-19-29)27-47-42(52-36)32-24-14-5-15-25-32/h1-25,33-37,41-42H,26-27H2','InChIKey=QGLXLRAWEDPNQJ-UHFFFAOYSA-N','O=C(OC1COC(c2ccccc2)OC1C(OC(=O)c1ccccc1)C1OC(c2ccccc2)OCC1OC(=O)c1ccccc1)c1ccccc1','1'),
	(1628,7,0,'6330-68-3','Consistent with Molecular Formula','C8H16O8',240.2096,'D-ERYTHRO-.ALPHA.-L-TALO-OCTOPYRANOSE','9E55A5E302275046-FICuS-01-37','9E55A5E302275046-FICTS-01-16','9E55A5E302275046-uuuuu-01-E6','InChI=1S/C8H16O8/c9-1-2(10)3(11)7-5(13)4(12)6(14)8(15)16-7/h2-15H,1H2','InChIKey=BIYJBQHXBNFTFX-UHFFFAOYSA-N','OCC(O)C(O)C1OC(O)C(O)C(O)C1O','1'),
	(1629,6,0,NULL,'Consistent with Molecular Formula','C8H18O8',242.2254,'L-ERYTHRO-L-GULO-OCTITOL','FA7D74EE9399BA62-FICuS-01-87','FA7D74EE9399BA62-FICTS-01-66','FA7D74EE9399BA62-uuuuu-01-36','InChI=1S/C8H18O8/c9-1-3(11)5(13)7(15)8(16)6(14)4(12)2-10/h3-16H,1-2H2','InChIKey=DRDSDQVQSRICML-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(1630,4,0,'642-00-2','Consistent with Molecular Formula','C18H26O12',434.3962,'Mannitol, hexaacetate\nD-Mannitol hexaacetate\nD-Mannitol, hexaacetate\nMannitol, hexaacetate, D-','4496520A82A06747-FICuS-01-29','4496520A82A06747-FICTS-01-08','4496520A82A06747-uuuuu-01-D8','InChI=1S/C18H26O12/c1-9(19)25-7-15(27-11(3)21)17(29-13(5)23)18(30-14(6)24)16(28-12(4)22)8-26-10(2)20/h15-18H,7-8H2,1-6H3','InChIKey=NJVBTKVPPOFGAT-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(1631,4,0,'5346-77-0','Consistent with Molecular Formula','C18H26O12',434.3962,'Galactitol, hexaacetate\nGalactitol, hexaacetate','4496520A82A06747-FICuS-01-29','4496520A82A06747-FICTS-01-08','4496520A82A06747-uuuuu-01-D8','InChI=1S/C18H26O12/c1-9(19)25-7-15(27-11(3)21)17(29-13(5)23)18(30-14(6)24)16(28-12(4)22)8-26-10(2)20/h15-18H,7-8H2,1-6H3','InChIKey=NJVBTKVPPOFGAT-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(1632,3,0,'5346-78-1','Consistent with Molecular Formula','C15H22O10',362.3328,'L-ARABITOL, PENTAACETATE','FA9A4DC8B17AADF0-FICuS-01-A1','FA9A4DC8B17AADF0-FICTS-01-80','FA9A4DC8B17AADF0-uuuuu-01-50','InChI=1S/C15H22O10/c1-8(16)21-6-13(23-10(3)18)15(25-12(5)20)14(24-11(4)19)7-22-9(2)17/h13-15H,6-7H2,1-5H3','InChIKey=NVKPIAUSOPISJK-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(1633,3,0,'5401-55-8','Consistent with Molecular Formula','C15H22O10',362.3328,'D-ARABITOL, PENTAACETATE','FA9A4DC8B17AADF0-FICuS-01-A1','FA9A4DC8B17AADF0-FICTS-01-80','FA9A4DC8B17AADF0-uuuuu-01-50','InChI=1S/C15H22O10/c1-8(16)21-6-13(23-10(3)18)15(25-12(5)20)14(24-11(4)19)7-22-9(2)17/h13-15H,6-7H2,1-5H3','InChIKey=NVKPIAUSOPISJK-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(1634,3,0,'6330-69-4','Consistent with Molecular Formula','C15H22O10',362.3328,'XYLITOL, PENTAACETATE','FA9A4DC8B17AADF0-FICuS-01-A1','FA9A4DC8B17AADF0-FICTS-01-80','FA9A4DC8B17AADF0-uuuuu-01-50','InChI=1S/C15H22O10/c1-8(16)21-6-13(23-10(3)18)15(25-12(5)20)14(24-11(4)19)7-22-9(2)17/h13-15H,6-7H2,1-5H3','InChIKey=NVKPIAUSOPISJK-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(1635,5,0,'5346-79-2','Consistent with Molecular Formula','C30H28O9',532.5458,'1,2-O-ISOPROPYLIDENE-.ALPHA.-D-GLUCOPYRANOSE, TRIBENZOATE','7B33E88E4A913006-FICuS-01-48','7B33E88E4A913006-FICTS-01-27','7B33E88E4A913006-uuuuu-01-F7','InChI=1S/C30H28O9/c1-30(2)38-25-24(37-28(33)21-16-10-5-11-17-21)23(36-27(32)20-14-8-4-9-15-20)22(35-29(25)39-30)18-34-26(31)19-12-6-3-7-13-19/h3-17,22-25,29H,18H2,1-2H3','InChIKey=AVFIYAXJEZQNAC-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2O1','1'),
	(1636,6,0,'5346-80-5','Consistent with Molecular Formula','C8H14O8',238.1938,'D-THREO-L-IDO-OCTONIC ACID, .GAMMA.-LACTONE','C574D13F4C1B5A30-FICuS-01-5B','746C341F2FBBBEB6-FICTS-01-63','C574D13F4C1B5A30-uuuuu-01-0A','InChI=1S/C8H14O8/c9-1-2(10)3(11)4(12)7-5(13)6(14)8(15)16-7/h2-7,9-14H,1H2','InChIKey=NUYDBDGECBIUPJ-UHFFFAOYSA-N','O=C1OC(C(O)C(O)C(O)CO)C(O)C1O','1'),
	(1637,7,0,'5399-48-4','Consistent with Molecular Formula','C9H18O8',254.2364,'METHYL D-ERYTHRO-.ALPHA.-L-GALACTO-OCTOPYRANOSIDE','DFAAD7257974E406-FICuS-01-6F','DFAAD7257974E406-FICTS-01-4E','DFAAD7257974E406-uuuuu-01-1E','InChI=1S/C9H18O8/c1-16-9-7(15)5(13)6(14)8(17-9)4(12)3(11)2-10/h3-15H,2H2,1H3','InChIKey=BUWQUXASEJQVDH-UHFFFAOYSA-N','COC1OC(C(O)C(O)CO)C(O)C(O)C1O','1'),
	(1638,10,0,'28022-14-2','Consistent with Molecular Formula','C32H40O17S',728.7178,'PHENYL 4-O-.BETA.-D-GLUCOPYRANOSYL-1-THIO-.BETA.-D-GLUCOPYRANOSIDE, HEPTAACETATE','E59E575C7B8F6DFA-FICuS-01-9B','E59E575C7B8F6DFA-FICTS-01-7A','E59E575C7B8F6DFA-uuuuu-01-4A','InChI=1S/C32H40O17S/c1-15(33)40-13-23-25(42-17(3)35)27(43-18(4)36)29(45-20(6)38)31(47-23)49-26-24(14-41-16(2)34)48-32(50-22-11-9-8-10-12-22)30(46-21(7)39)28(26)44-19(5)37/h8-12,23-32H,13-14H2,1-7H3','InChIKey=OJVHDCHVHOISBO-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(COC(C)=O)OC(Sc3ccccc3)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(1639,6,0,'3162-96-7','Consistent with Molecular Formula','C14H18O6',282.2926,'.alpha.-D-Glucopyranoside, methyl 4,6-O-(phenylmethylene)-\nGlucopyranoside, methyl 4,6-O-benzylidene-, .alpha.-D-','32ACCF56E71C5077-FICuS-01-67','32ACCF56E71C5077-FICTS-01-46','32ACCF56E71C5077-uuuuu-01-16','InChI=1S/C14H18O6/c1-17-14-11(16)10(15)12-9(19-14)7-18-13(20-12)8-5-3-2-4-6-8/h2-6,9-16H,7H2,1H3','InChIKey=VVSWDMJYIDBTMV-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1O','1'),
	(1640,7,0,NULL,'Consistent with Molecular Formula','C27H30O10',514.528,'1,3:5,7-DI-O-BENZYLIDENE-D-GLYCERO-D-GALACTO-HEPTITOL, TRIACETATE','98DCA82B0AAD5CA1-FICuS-01-8C','98DCA82B0AAD5CA1-FICTS-01-6B','98DCA82B0AAD5CA1-uuuuu-01-3B','InChI=1S/C27H30O10/c1-16(28)33-21-14-31-26(19-10-6-4-7-11-19)36-23(21)25(35-18(3)30)24-22(34-17(2)29)15-32-27(37-24)20-12-8-5-9-13-20/h4-13,21-27H,14-15H2,1-3H3','InChIKey=JOJMXVYOLKBERE-UHFFFAOYSA-N','CC(=O)OC1COC(c2ccccc2)OC1C(OC(C)=O)C1OC(c2ccccc2)OCC1OC(C)=O','1'),
	(1641,7,0,'5346-82-7','Consistent with Molecular Formula','C15H24N2O9',376.3626,'D-ARABO-D-MANNO-NONONIC ACID, 2-PHENYLHYDRAZIDE','F987ECB37CFCFD5F-FICuS-01-BA','F00B8B21196F7005-FICTS-01-1D','F987ECB37CFCFD5F-uuuuu-01-69','InChI=1S/C15H24N2O9/c18-6-8(19)9(20)10(21)11(22)12(23)13(24)14(25)15(26)17-16-7-4-2-1-3-5-7/h1-5,8-14,16,18-25H,6H2,(H,17,26)','InChIKey=REAKTNQXQPYHBW-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(O)C(O)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(1642,6,0,'6968-62-3','Consistent with Molecular Formula','C8H14O8',238.1938,'D-ERYTHRO-L-TALO-OCTONIC ACID, .GAMMA.-LACTONE','C574D13F4C1B5A30-FICuS-01-5B','746C341F2FBBBEB6-FICTS-01-63','C574D13F4C1B5A30-uuuuu-01-0A','InChI=1S/C8H14O8/c9-1-2(10)3(11)4(12)7-5(13)6(14)8(15)16-7/h2-7,9-14H,1H2','InChIKey=NUYDBDGECBIUPJ-UHFFFAOYSA-N','O=C1OC(C(O)C(O)C(O)CO)C(O)C1O','1'),
	(1643,3,0,'5346-83-8','Consistent with Molecular Formula','C5H10CaO6',206.2104,'ARABONIC ACID,(L) CALCIUM SALT','D3518CA34E46FB74-FICuS-01-69','AD075BF85840CCA3-FICTS-01-52','CE13F0B0AEC05D8C-uuuuu-01-37','InChI=1S/C5H10O6.Ca/c6-1-2(7)3(8)4(9)5(10)11;/h2-4,6-9H,1H2,(H,10,11);/q;+2','InChIKey=BEGCFTRUKPSGFM-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)CO.[Ca+2]','1'),
	(1644,8,0,'51450-24-9','Consistent with Molecular Formula','C24H32O15',560.5078,'LACTAL, HEXAACETATE','3D7A1042F0A1F140-FICuS-01-40','3D7A1042F0A1F140-FICTS-01-1F','3D7A1042F0A1F140-uuuuu-01-EF','InChI=1S/C24H32O15/c1-11(25)32-9-18-20(17(7-8-31-18)34-13(3)27)39-24-23(37-16(6)30)22(36-15(5)29)21(35-14(4)28)19(38-24)10-33-12(2)26/h7-8,17-24H,9-10H2,1-6H3','InChIKey=RCDAESHZJBZWAW-UHFFFAOYSA-N','CC(=O)OCC1OC=CC(OC(C)=O)C1OC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(1645,3,0,'5346-84-9','Consistent with Molecular Formula','C11H16N2O5',256.2578,'L-ARABINOIC ACID, 2-PHENYLHYDRAZIDE','F6E36AF96EAC9A65-FICuS-01-95','6D68E25F65A85258-FICTS-01-38','F6E36AF96EAC9A65-uuuuu-01-44','InChI=1S/C11H16N2O5/c14-6-8(15)9(16)10(17)11(18)13-12-7-4-2-1-3-5-7/h1-5,8-10,12,14-17H,6H2,(H,13,18)','InChIKey=NVILDDQFSHLPSE-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(O)C(O)C(O)CO','1'),
	(1646,8,0,NULL,'Consistent with Molecular Formula','C12H20O9',308.2846,'Lactal','5C061183C5064DFE-FICuS-01-53','5C061183C5064DFE-FICTS-01-32','5C061183C5064DFE-uuuuu-01-02','InChI=1S/C12H20O9/c13-3-6-8(16)9(17)10(18)12(20-6)21-11-5(15)1-2-19-7(11)4-14/h1-2,5-18H,3-4H2','InChIKey=HNXRLRRQDUXQEE-UHFFFAOYSA-N','OCC1OC(OC2C(O)C=COC2CO)C(O)C(O)C1O','1'),
	(1647,10,0,'29873-67-4','Consistent with Molecular Formula','C28H38O19',678.5968,'.BETA.-MELIBIOSE, OCTAACETATE','92D2C0F702E1B26A-FICuS-01-5B','92D2C0F702E1B26A-FICTS-01-3A','92D2C0F702E1B26A-uuuuu-01-0A','InChI=1S/C28H38O19/c1-11(29)37-9-19-21(39-12(2)30)23(41-14(4)32)25(43-16(6)34)27(46-19)38-10-20-22(40-13(3)31)24(42-15(5)33)26(44-17(7)35)28(47-20)45-18(8)36/h19-28H,9-10H2,1-8H3','InChIKey=GNTLGGDVHFXGLI-UHFFFAOYSA-N','CC(=O)OCC1OC(OCC2OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(1648,10,0,'6291-42-5','Consistent with Molecular Formula','C28H38O19',678.5968,'.BETA.-LACTOSE, OCTAACETATE','81CCBC4B9B052855-FICuS-01-65','81CCBC4B9B052855-FICTS-01-44','81CCBC4B9B052855-uuuuu-01-14','InChI=1S/C28H38O19/c1-11(29)37-9-19-21(39-13(3)31)23(40-14(4)32)26(43-17(7)35)28(46-19)47-22-20(10-38-12(2)30)45-27(44-18(8)36)25(42-16(6)34)24(22)41-15(5)33/h19-28H,9-10H2,1-8H3','InChIKey=WOTQVEKSRLZRSX-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(COC(C)=O)OC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(1649,3,0,'5115-88-8','Consistent with Molecular Formula','C17H28O8S2',424.5234,'L-ARABINOSE, DIETHYL MERCAPTAL, TETRAACETATE','E15447A72579C5DD-FICuS-01-60','E15447A72579C5DD-FICTS-01-3F','E15447A72579C5DD-uuuuu-01-0F','InChI=1S/C17H28O8S2/c1-7-26-17(27-8-2)16(25-13(6)21)15(24-12(5)20)14(23-11(4)19)9-22-10(3)18/h14-17H,7-9H2,1-6H3','InChIKey=OGSWVSGRSHUBOP-UHFFFAOYSA-N','CCSC(SCC)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(1650,4,0,'3118-85-2','Consistent with Molecular Formula','C6H13NO6',195.1718,'D-GLUCONAMIDE','BB13CADA00B09DBA-FICuS-01-8A','7A740964CEFF787E-FICTS-01-5B','BB13CADA00B09DBA-uuuuu-01-39','InChI=1S/C6H13NO6/c7-6(13)5(12)4(11)3(10)2(9)1-8/h2-5,8-12H,1H2,(H2,7,13)','InChIKey=JCZPMGDSEAFWDY-UHFFFAOYSA-N','NC(=O)C(O)C(O)C(O)C(O)CO','1'),
	(1651,4,0,'5346-88-3','Consistent with Molecular Formula','C20H22O8',390.389,'Glucitol, 1,6-dibenzoate, D-','C39367CB505E14DA-FICuS-01-64','C39367CB505E14DA-FICTS-01-43','C39367CB505E14DA-uuuuu-01-13','InChI=1S/C20H22O8/c21-15(11-27-19(25)13-7-3-1-4-8-13)17(23)18(24)16(22)12-28-20(26)14-9-5-2-6-10-14/h1-10,15-18,21-24H,11-12H2','InChIKey=LDFVROHMRYBVGB-UHFFFAOYSA-N','O=C(OCC(O)C(O)C(O)C(O)COC(=O)c1ccccc1)c1ccccc1','1'),
	(1652,3,0,'3470-36-8','Consistent with Molecular Formula','C6H10CaO7',234.2208,'D-XYLO-5-HEXULOSONIC ACID, CALCIUM SALT','EF752471A611A6D6-FICuS-01-56','CB08A2E5E353C57F-FICTS-01-55','F543B55AA4335025-uuuuu-01-EC','InChI=1S/C6H10O7.Ca/c7-1-2(8)3(9)4(10)5(11)6(12)13;/h3-5,7,9-11H,1H2,(H,12,13);/q;+2','InChIKey=TXCXKRTUTISVGF-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(=O)CO.[Ca+2]','1'),
	(1653,9,0,'126-14-7','Consistent with Molecular Formula','C28H38O19',678.5968,'Octaacetyl sucrose\nSucrose octaacetate\n.alpha.-D-Glucopyranoside, 1,3,4,6-tetra-O-acetyl-.beta.-D-fructofuranosyl, tetraacetate\nSucrose, octaacetate','C4BA60707B4FB8F0-FICuS-01-71','C4BA60707B4FB8F0-FICTS-01-50','C4BA60707B4FB8F0-uuuuu-01-20','InChI=1S/C28H38O19/c1-12(29)37-9-20-22(40-15(4)32)24(42-17(6)34)25(43-18(7)35)27(45-20)47-28(11-39-14(3)31)26(44-19(8)36)23(41-16(5)33)21(46-28)10-38-13(2)30/h20-27H,9-11H2,1-8H3','InChIKey=ZIJKGAXBCRWEOL-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2(COC(C)=O)OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(1654,10,0,'5346-90-7','Consistent with Molecular Formula','C28H38O19',678.5968,'Octaacetyl-.alpha.-cellobiose\nCellobiose, octaacetate, .alpha.-D-\n.alpha.-D-Glucopyranose, 4-O-(2,3,4,6-tetra-O-acetyl-.beta.-D-glucopyranosyl)-, tetraacetate\nCellobiose, octaacetate, .alpha.-','81CCBC4B9B052855-FICuS-01-65','81CCBC4B9B052855-FICTS-01-44','81CCBC4B9B052855-uuuuu-01-14','InChI=1S/C28H38O19/c1-11(29)37-9-19-21(39-13(3)31)23(40-14(4)32)26(43-17(7)35)28(46-19)47-22-20(10-38-12(2)30)45-27(44-18(8)36)25(42-16(6)34)24(22)41-15(5)33/h19-28H,9-10H2,1-8H3','InChIKey=WOTQVEKSRLZRSX-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(COC(C)=O)OC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(1655,5,0,'18549-40-1','Consistent with Molecular Formula','C9H16O6',220.2218,'1,2-O-Isopropylidene-D-glucofuranose\nGlucofuranose, 1,2-O-isopropylidene-, .alpha.-D-\n.alpha.-D-Glucofuranose, 1,2-O-(1-methylethylidene)-','060CC3DC91B267E2-FICuS-01-5F','060CC3DC91B267E2-FICTS-01-3E','060CC3DC91B267E2-uuuuu-01-0E','InChI=1S/C9H16O6/c1-9(2)14-7-5(12)6(4(11)3-10)13-8(7)15-9/h4-8,10-12H,3H2,1-2H3','InChIKey=BGGCXQKYCBBHAH-UHFFFAOYSA-N','CC1(C)OC2OC(C(O)CO)C(O)C2O1','1'),
	(1656,0,0,'87-03-6','Consistent with Molecular Formula','C20H15NO8S2',461.4604,'RW acid\nDi-J acid\nI Acid Imide\nJ Acid Imide\nRhoduline Acid\n6,6\'-Iminobis[1-hydroxy-3-sulfonaphthalene]\n2-Naphthalenesulfonic acid, 7,7\'-iminobis[4-hydroxy-\n2-Naphthalenesulfonic acid, 7,7\'-iminobis[4-hydroxy-','807F61F7F6C20A9D-FICuS-01-6F','807F61F7F6C20A9D-FICTS-01-4E','807F61F7F6C20A9D-uuuuu-01-1E','InChI=1S/C20H15NO8S2/c22-19-9-15(30(24,25)26)7-11-5-13(1-3-17(11)19)21-14-2-4-18-12(6-14)8-16(10-20(18)23)31(27,28)29/h1-10,21-23H,(H,24,25,26)(H,27,28,29)','InChIKey=BQVLLTHCZQAJNH-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2ccc(Nc3ccc4c(O)cc(S(=O)(=O)O)cc4c3)cc2c1',NULL),
	(1657,0,0,'134-47-4','Consistent with Molecular Formula','C21H16N2O9S2',504.4854,'I Acid Urea\nJ Acid urea\nUrea J Acid\nCarbonyl J Acid\nN,N\'-Bis[1-oxy-3-sulfonaphthyl(6)]urea\nN,N\'-Bis[1-hydroxy-3-sulfonaphthyl(6)]urea\n6,6\'-Ureylenebis(1-naphthol-3-sulfonic acid)\n2-Naphthalenesulfonic acid, 7,7\'-(carbonyldiimino)bis[4-hydroxy-\n2-Naphthalenesulfonic acid, 7,7\'-ureylenebis[4-hydroxy-','74C6928F46B4A3CC-FICuS-01-6E','74C6928F46B4A3CC-FICTS-01-4D','74C6928F46B4A3CC-uuuuu-01-1D','InChI=1S/C21H16N2O9S2/c24-19-9-15(33(27,28)29)7-11-5-13(1-3-17(11)19)22-21(26)23-14-2-4-18-12(6-14)8-16(10-20(18)25)34(30,31)32/h1-10,24-25H,(H2,22,23,26)(H,27,28,29)(H,30,31,32)','InChIKey=PCGISRHGYLRXSR-UHFFFAOYSA-N','O=C(Nc1ccc2c(O)cc(S(=O)(=O)O)cc2c1)Nc1ccc2c(O)cc(S(=O)(=O)O)cc2c1',NULL),
	(1658,0,0,'621-35-2','Consistent with Molecular Formula','C8H11ClN2O',186.6407,'3-Acetylaminoaniline hydrochloride\n1-Acetylamino-3-aminobenzene hydrochloride\nAcetamide, N-(3-aminophenyl)-, monohydrochloride','923314877113FDF8-FICuS-01-40','923314877113FDF8-FICTS-01-1F','92CFB3624E9E24B6-uuuuu-01-1C','InChI=1S/C8H10N2O.ClH/c1-6(11)10-8-4-2-3-7(9)5-8;/h2-5H,9H2,1H3,(H,10,11);1H','InChIKey=NALDFXSDXQXFPL-UHFFFAOYSA-N','CC(=O)Nc1cccc(N)c1.Cl',NULL),
	(1659,0,0,'122-85-0','Consistent with Molecular Formula','C9H9NO2',163.1756,'Micotiazone\n4-Formylacetanilide\np-Formylacetanilide\n4\'-Formylacetanilide\n4-Acetamidobenzaldehyde\np-Acetamidobenzaldehyde\np-Acetaminobenzaldehyde\np-Acetylaminobenzaldehyde\n4-Acetylaminobenzaldehyde\npara-Acetaminobenzaldehyde\nBenzaldehyde, 4-acetamido-\np-(Acetylamino)benzaldehyde\nAcetamide, N-(4-formylphenyl)-\nAcetanilide, 4\'-formyl-','F066E124FE281425-FICuS-01-46','F066E124FE281425-FICTS-01-25','F066E124FE281425-uuuuu-01-F5','InChI=1S/C9H9NO2/c1-7(12)10-9-4-2-8(6-11)3-5-9/h2-6H,1H3,(H,10,12)','InChIKey=SKLUWKYNZNXSLX-UHFFFAOYSA-N','CC(=O)Nc1ccc(C=O)cc1',NULL),
	(1660,0,0,'131-09-9','Consistent with Molecular Formula','C14H7ClO2',242.6611,'2-Chloroanthraquinone\n.beta.-Chloroanthraquinone\n2-Chloro-9,10-anthraquinone\n9,10-Anthracenedione, 2-chloro-\nAnthraquinone, 2-chloro-','46417E57B84B916A-FICuS-01-4F','46417E57B84B916A-FICTS-01-2E','46417E57B84B916A-uuuuu-01-FE','InChI=1S/C14H7ClO2/c15-8-5-6-11-12(7-8)14(17)10-4-2-1-3-9(10)13(11)16/h1-7H','InChIKey=FPKCTSIVDAWGFA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(Cl)ccc21',NULL),
	(1661,0,0,'615-50-9','Consistent with Molecular Formula','C7H12N2O4S',220.2428,'CI 76043\nNCI-C01832\nFouramine STD\nC.I. Oxidation Base 4\np-Toluenediamine sulfate\np-Tolylenediamine sulfate\np-Toluylenediamine sulfate\n2,5-Toluenediamine sulfate\n2,5-Diaminotoluene sulfate\nToluene-2,5-diamine sulfate\nToluene-2,5-diamine, sulfate\nToluylene-2,5-diamine sulfate\n2-Methyl-p-phenylenediamine sulfate\n2-Methyl-1,4-benzenediamine sulfate\nWLN: ZR DZ B1 &S-O4\n1,4-Benzenediamine, 2-methyl-, sulfate (1:1)\nToluene-2,5-diamine, sulfate (1:1)\nC.I. 76043','D0E186B277C64A25-FICuS-01-56','D0E186B277C64A25-FICTS-01-35','A218DEAE85873F87-uuuuu-01-25','InChI=1S/C7H10N2.H2O4S/c1-5-4-6(8)2-3-7(5)9;1-5(2,3)4/h2-4H,8-9H2,1H3;(H2,1,2,3,4)','InChIKey=KZTWOUOZKZQDMN-UHFFFAOYSA-N','Cc1cc(N)ccc1N.O=S(=O)(O)O',NULL),
	(1662,0,0,'92-40-0','Consistent with Molecular Formula','C10H8O4S',224.2308,'F acid\nF Acid\nMono Acid F\nMono F Acid\nCassella\'s acid\nMonosulfonic acid F\n2-Naphthol, 7-sulfo-\n2-Naphthol-7-sulfonic acid\n.beta.-Naphthol-7-sulfonic acid\n7-Hydroxy-2-naphthalenesulfonic acid\n2-Hydroxynaphthalene-7-sulfonic acid\n2-Naphthalenesulfonic acid, 7-hydroxy-\n2-Naphthalenesulfonic acid, 7-hydroxy-','C0D90FBCDCCBEFEB-FICuS-01-D0','C0D90FBCDCCBEFEB-FICTS-01-AF','C0D90FBCDCCBEFEB-uuuuu-01-7F','InChI=1S/C10H8O4S/c11-9-3-1-7-2-4-10(15(12,13)14)6-8(7)5-9/h1-6,11H,(H,12,13,14)','InChIKey=MVEOHWRUBFWKJY-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2ccc(O)cc2c1',NULL),
	(1663,0,0,'5345-53-9','Consistent with Molecular Formula','C10H11N3O4',237.2146,'N,N-(2-Nitro-p-phenylene)bis(acetamide)\nAcetamide, N,N\'-(2-nitro-p-phenylene)bis-','06220D9FEA77B318-FICuS-01-56','06220D9FEA77B318-FICTS-01-35','06220D9FEA77B318-uuuuu-01-05','InChI=1S/C10H11N3O4/c1-6(14)11-8-3-4-9(12-7(2)15)10(5-8)13(16)17/h3-5H,1-2H3,(H,11,14)(H,12,15)','InChIKey=WIBLBSKESAEFTC-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(C)=O)c([N+](=O)[O-])c1',NULL),
	(1664,0,0,'5345-54-0','Consistent with Molecular Formula','C7H8ClNO',157.5993,'3-CHLORO-P-ANISIDINE\n2-Chloro-4-aminoanisole\n3-Chloro-4-methoxyaniline\n3-Chloro-para-anisidine [NH2=1]\nBenzenamine, 3-chloro-4-methoxy-\np-Anisidine, 3-chloro-','0456470B915400C7-FICuS-01-20','0456470B915400C7-FICTS-01-FF','0456470B915400C7-uuuuu-01-CF','InChI=1S/C7H8ClNO/c1-10-7-3-2-5(9)4-6(7)8/h2-4H,9H2,1H3','InChIKey=XQVCBOLNTSUFGD-UHFFFAOYSA-N','COc1ccc(N)cc1Cl',NULL),
	(1665,0,1,'16769-97-4','Consistent with Molecular Formula','C4H2Cl2O2',152.9646,'2-TRANS-BUTENDIOIC ACID CHLORIDE','B79BB9EA7449000A-FICuS-01-65','B79BB9EA7449000A-FICTS-01-44','9E6D5CAAC440FC56-uuuuu-01-37','InChI=1S/C4H2Cl2O2/c5-3(7)1-2-4(6)8/h1-2H/b2-1-','InChIKey=ZLYYJUJDFKGVKB-UPHRSURJSA-N','O=C(Cl)/C=C\\C(=O)Cl','1'),
	(1666,0,0,'5345-56-2','Consistent with Molecular Formula','C13H12ClNO3',265.6957,'2-CHLORO-6-METHOXY-4-QUINOLINECARBOXYLIC ACID, ETHYL ESTER','4B5539104E099EB6-FICuS-01-4C','4B5539104E099EB6-FICTS-01-2B','4B5539104E099EB6-uuuuu-01-FB','InChI=1S/C13H12ClNO3/c1-3-18-13(16)10-7-12(14)15-11-5-4-8(17-2)6-9(10)11/h4-7H,3H2,1-2H3','InChIKey=YSWQUOABRKFLCX-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)nc2ccc(OC)cc12',NULL),
	(1667,0,0,'5345-57-3','Consistent with Molecular Formula','C13H13NO3',231.2506,'6-METHOXY-4-QUINOLINECARBOXYLIC ACID, ETHYL ESTER','EF145B2D40A24EB2-FICuS-01-68','EF145B2D40A24EB2-FICTS-01-47','EF145B2D40A24EB2-uuuuu-01-17','InChI=1S/C13H13NO3/c1-3-17-13(15)10-6-7-14-12-5-4-9(16-2)8-11(10)12/h4-8H,3H2,1-2H3','InChIKey=AMTCPYGXTNRQQZ-UHFFFAOYSA-N','CCOC(=O)c1ccnc2ccc(OC)cc12',NULL),
	(1668,1,0,'5345-58-4','Consistent with Molecular Formula','C10H19ClO2',206.7119,'CHLOROACETIC ACID, 2-ETHYLHEXYL ESTER','31474AC280A8492D-FICuS-01-44','31474AC280A8492D-FICTS-01-23','31474AC280A8492D-uuuuu-01-F3','InChI=1S/C10H19ClO2/c1-3-5-6-9(4-2)8-13-10(12)7-11/h9H,3-8H2,1-2H3','InChIKey=QZBQQHUYQKGPLQ-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CCl','1'),
	(1669,2,0,'5345-59-5','Consistent with Molecular Formula','C6H9Cl4NO2',268.9546,'2-CHLORO-N-(2,2,3-TRICHLORO-1-HYDROXYBUTYL)ACETAMIDE','E390D3F138E43FE4-FICuS-01-6C','E390D3F138E43FE4-FICTS-01-4B','E390D3F138E43FE4-uuuuu-01-1B','InChI=1S/C6H9Cl4NO2/c1-3(8)6(9,10)5(13)11-4(12)2-7/h3,5,13H,2H2,1H3,(H,11,12)','InChIKey=PZWKDMNIIKKGPY-UHFFFAOYSA-N','CC(Cl)C(Cl)(Cl)C(O)NC(=O)CCl','1'),
	(1670,2,0,'5345-60-8','Consistent with Molecular Formula','C11H20Cl3NO2',304.6435,'N-(2,2,3-TRICHLORO-1-HYDROXYBUTYL)HEPTANAMIDE','505BEF831FC88A51-FICuS-01-6A','505BEF831FC88A51-FICTS-01-49','505BEF831FC88A51-uuuuu-01-19','InChI=1S/C11H20Cl3NO2/c1-3-4-5-6-7-9(16)15-10(17)11(13,14)8(2)12/h8,10,17H,3-7H2,1-2H3,(H,15,16)','InChIKey=PXDROCOEYXYTLB-UHFFFAOYSA-N','CCCCCCC(=O)NC(O)C(Cl)(Cl)C(C)Cl','1'),
	(1671,0,0,'5345-61-9','Consistent with Molecular Formula','C6H11IO2',242.0562,'IODOACETIC ACID, BUTYL ESTER','C1EAAD0E1B4F0203-FICuS-01-6D','C1EAAD0E1B4F0203-FICTS-01-4C','C1EAAD0E1B4F0203-uuuuu-01-1C','InChI=1S/C6H11IO2/c1-2-3-4-9-6(8)5-7/h2-5H2,1H3','InChIKey=MPLKDWCVBIOQRN-UHFFFAOYSA-N','CCCCOC(=O)CI',NULL),
	(1672,0,0,'5345-62-0','Consistent with Molecular Formula','C11H21IO2',312.1902,'IODOACETIC ACID, NONYL ESTER','6304D2F0539FC473-FICuS-01-48','6304D2F0539FC473-FICTS-01-27','6304D2F0539FC473-uuuuu-01-F7','InChI=1S/C11H21IO2/c1-2-3-4-5-6-7-8-9-14-11(13)10-12/h2-10H2,1H3','InChIKey=IKPAMRQMGGQHLX-UHFFFAOYSA-N','CCCCCCCCCOC(=O)CI',NULL),
	(1673,0,0,'5345-63-1','Consistent with Molecular Formula','C8H16INO',269.125,'N-HEXYL-2-IODOACETAMIDE','07F10AF90AF20244-FICuS-01-48','07F10AF90AF20244-FICTS-01-27','07F10AF90AF20244-uuuuu-01-F7','InChI=1S/C8H16INO/c1-2-3-4-5-6-10-8(11)7-9/h2-7H2,1H3,(H,10,11)','InChIKey=KCOIABQSBIFAEM-UHFFFAOYSA-N','CCCCCCNC(=O)CI',NULL),
	(1674,0,0,'5345-64-2','Consistent with Molecular Formula','C7H11NO2S',173.2294,'Thiocyanatoacetic acid butyl ester\nWLN: NCS1VO4\nAcetic acid, thiocyanato-, butyl ester\nAcetic acid, thiocyanato-, butyl ester\nThiocyano-essigsaeure-N-butyl-ester','5393717CBCE7B649-FICuS-01-63','5393717CBCE7B649-FICTS-01-42','5393717CBCE7B649-uuuuu-01-12','InChI=1S/C7H11NO2S/c1-2-3-4-10-7(9)5-11-6-8/h2-5H2,1H3','InChIKey=XZTITLBRCIKBCW-UHFFFAOYSA-N','CCCCOC(=O)CSC#N',NULL),
	(1675,0,0,'5345-65-3','Consistent with Molecular Formula','C10H17NO2S',215.3098,'THIOCYANATOACETIC ACID, HEPTYL ESTER','2288DB574B56B826-FICuS-01-50','2288DB574B56B826-FICTS-01-2F','2288DB574B56B826-uuuuu-01-FF','InChI=1S/C10H17NO2S/c1-2-3-4-5-6-7-13-10(12)8-14-9-11/h2-8H2,1H3','InChIKey=BWCWVGKCCAGSDK-UHFFFAOYSA-N','CCCCCCCOC(=O)CSC#N',NULL),
	(1676,0,0,'5345-66-4','Consistent with Molecular Formula','C15H27NO2S',285.4438,'THIOCYANATOACETIC ACID, DODECYL ESTER','007E1892A3404D8A-FICuS-01-40','007E1892A3404D8A-FICTS-01-1F','007E1892A3404D8A-uuuuu-01-EF','InChI=1S/C15H27NO2S/c1-2-3-4-5-6-7-8-9-10-11-12-18-15(17)13-19-14-16/h2-13H2,1H3','InChIKey=YAXOMIRMYVIJSX-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)CSC#N',NULL),
	(1677,1,0,'5345-67-5','Consistent with Molecular Formula','C10H17NO2S',215.3098,'2-THIOCYANATOPROPIONIC ACID, HEXYL ESTER','6ED39A29F337773D-FICuS-01-66','6ED39A29F337773D-FICTS-01-45','6ED39A29F337773D-uuuuu-01-15','InChI=1S/C10H17NO2S/c1-3-4-5-6-7-13-10(12)9(2)14-8-11/h9H,3-7H2,1-2H3','InChIKey=DXPBLKONPOWKSP-UHFFFAOYSA-N','CCCCCCOC(=O)C(C)SC#N','1'),
	(1678,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C5H11?FeNS2',205.1156,'TRIS(DIETHYLDITHIOCARBAMATO)IRON','5A9D2B34AC020E6D-FICuS-01-6A','5A9D2B34AC020E6D-FICTS-01-49','5A9D2B34AC020E6D-uuuuu-01-19','InChI=1S/C5H11NS2.Fe/c1-3-6(4-2)5(7)8;/h3-4H2,1-2H3,(H,7,8);','InChIKey=IUPUXLQQUMGKRR-UHFFFAOYSA-N','*.CCN(CC)C(=S)S.[Fe]',NULL),
	(1679,0,0,'5345-68-6','Consistent with Molecular Formula','C12H24BrNO',278.2317,'2-BROMO-N-DECYLACETAMIDE','E6EB7DD2D0A044FC-FICuS-01-90','E6EB7DD2D0A044FC-FICTS-01-6F','E6EB7DD2D0A044FC-uuuuu-01-3F','InChI=1S/C12H24BrNO/c1-2-3-4-5-6-7-8-9-10-14-12(15)11-13/h2-11H2,1H3,(H,14,15)','InChIKey=RZTGBAJAVREPOB-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)CBr',NULL),
	(1680,3,0,'5396-44-1','Consistent with Molecular Formula','C11H22BrNO',264.2049,'2-BROMO-N,N-DI-SEC-BUTYLPROPIONAMIDE','338F30F0694045B6-FICuS-01-38','338F30F0694045B6-FICTS-01-17','338F30F0694045B6-uuuuu-01-E7','InChI=1S/C11H22BrNO/c1-6-8(3)13(9(4)7-2)11(14)10(5)12/h8-10H,6-7H2,1-5H3','InChIKey=RRDADRYLPKTAPH-UHFFFAOYSA-N','CCC(C)N(C(=O)C(C)Br)C(C)CC','1'),
	(1681,1,0,'5345-69-7','Consistent with Molecular Formula','C9H18BrNO',236.1513,'2-BROMO-N-(2-ETHYLBUTYL)PROPIONAMIDE','41F7BFE01A3D3F69-FICuS-01-77','41F7BFE01A3D3F69-FICTS-01-56','41F7BFE01A3D3F69-uuuuu-01-26','InChI=1S/C9H18BrNO/c1-4-8(5-2)6-11-9(12)7(3)10/h7-8H,4-6H2,1-3H3,(H,11,12)','InChIKey=LNZKWQDTRATLQE-UHFFFAOYSA-N','CCC(CC)CNC(=O)C(C)Br','1'),
	(1682,1,0,'5345-70-0','Consistent with Molecular Formula','C10H20BrNO',250.1781,'2-BROMO-N-HEPTYLPROPIONAMIDE','F06759AEE1CE3738-FICuS-01-71','F06759AEE1CE3738-FICTS-01-50','F06759AEE1CE3738-uuuuu-01-20','InChI=1S/C10H20BrNO/c1-3-4-5-6-7-8-12-10(13)9(2)11/h9H,3-8H2,1-2H3,(H,12,13)','InChIKey=ZNRBXSFOAIZGBY-UHFFFAOYSA-N','CCCCCCCNC(=O)C(C)Br','1'),
	(1683,0,0,'96-30-0','Consistent with Molecular Formula','C3H6ClNO',107.5395,'Usaf do-35\nN-Methylchloroacetamide\nN-Methyl-2-chloroacetamide\n2-Chloro-N-methylacetamide\n.alpha.-Chloro-N-methylacetamide\nWLN: G1VM1\nAcetamide, 2-chloro-N-methyl-\nAcetamide, 2-chloro-N-methyl-','C2EA240BEF793DA6-FICuS-01-83','C2EA240BEF793DA6-FICTS-01-62','C2EA240BEF793DA6-uuuuu-01-32','InChI=1S/C3H6ClNO/c1-5-3(6)2-4/h2H2,1H3,(H,5,6)','InChIKey=HOZLOOPIXHWKCI-UHFFFAOYSA-N','CNC(=O)CCl',NULL),
	(1684,0,0,'2315-36-8','Consistent with Molecular Formula','C6H12ClNO',149.6199,'CDEA\nTL 83\nN-Chloroacetyldiethylamine\nN,N-Diethylchloroacetamide\nN,N-Diethyl-2-chloroacetamide\n2-Chloro-N,N-diethylacetamide\n.alpha.-Chloro-N,N-diethylacetamide\nWLN: G1VN2&2\nAcetamide, 2-chloro-N,N-diethyl-\nAcetamide, 2-chloro-N,N-diethyl-','88BB6F6F62C42149-FICuS-01-62','88BB6F6F62C42149-FICTS-01-41','88BB6F6F62C42149-uuuuu-01-11','InChI=1S/C6H12ClNO/c1-3-8(4-2)6(9)5-7/h3-5H2,1-2H3','InChIKey=CQQUWTMMFMJEFE-UHFFFAOYSA-N','CCN(CC)C(=O)CCl',NULL),
	(1685,0,0,'5345-73-3','Consistent with Molecular Formula','C3H5Cl2NO',141.9846,'2,2-DICHLORO-N-METHYLACETAMIDE','FE15890B7FCCBE0B-FICuS-01-97','FE15890B7FCCBE0B-FICTS-01-76','FE15890B7FCCBE0B-uuuuu-01-46','InChI=1S/C3H5Cl2NO/c1-6-3(7)2(4)5/h2H,1H3,(H,6,7)','InChIKey=BLQDAFLFPNDCMJ-UHFFFAOYSA-N','CNC(=O)C(Cl)Cl',NULL),
	(1686,0,0,'5345-74-4','Consistent with Molecular Formula','C6H11Cl2NO',184.065,'N-BUTYL-2,2-DICHLOROACETAMIDE','0EFBF0EE37B6D0E3-FICuS-01-92','0EFBF0EE37B6D0E3-FICTS-01-71','0EFBF0EE37B6D0E3-uuuuu-01-41','InChI=1S/C6H11Cl2NO/c1-2-3-4-9-6(10)5(7)8/h5H,2-4H2,1H3,(H,9,10)','InChIKey=JBYXKEJXXFUJKU-UHFFFAOYSA-N','CCCCNC(=O)C(Cl)Cl',NULL),
	(1687,0,0,'3012-37-1','Consistent with Molecular Formula','C8H7NS',149.21,'Solvat 14\nTropeolin\nBenzylthiocyanate\nBENZYL THIOCYANATE\nBENZYL THIOCYANATE\n.alpha.-Thiocyanatotoluene\nToluene, .alpha.-thiocyanato-\nWLN: NCS1R\nThiocyanic acid, phenylmethyl ester\nThiocyanic acid, benzyl ester','2EEB007822ABED9B-FICuS-01-7F','2EEB007822ABED9B-FICTS-01-5E','2EEB007822ABED9B-uuuuu-01-2E','InChI=1S/C8H7NS/c9-7-10-6-8-4-2-1-3-5-8/h1-5H,6H2','InChIKey=ABNDFSOIUFLJAH-UHFFFAOYSA-N','N#CSCc1ccccc1',NULL),
	(1688,0,0,'5070-13-3','Consistent with Molecular Formula','C13H8N2O7',304.2154,'Bis(p-nitrophenyl) carbonate\nBis(4-nitrophenyl) carbonate\np,p\'-Dinitrodiphenylcarbonate\n4,4\'-Dinitrodiphenyl carbonate\nCarbonic acid, bis(4-nitrophenyl) ester\nCarbonic acid, bis(p-nitrophenyl) ester','80C90AD9F0C390CF-FICuS-01-77','80C90AD9F0C390CF-FICTS-01-56','80C90AD9F0C390CF-uuuuu-01-26','InChI=1S/C13H8N2O7/c16-13(21-11-5-1-9(2-6-11)14(17)18)22-12-7-3-10(4-8-12)15(19)20/h1-8H','InChIKey=ACBQROXDOHKANW-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(1689,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl2N2O7',373.1056,'CARBONIC ACID, BIS(2-CHLORO-5-NITROPHENYL) ESTER','75454F2A97718222-FICuS-01-2F','75454F2A97718222-FICTS-01-0E','75454F2A97718222-uuuuu-01-DE','InChI=1S/C13H6Cl2N2O7/c14-9-3-1-7(16(19)20)5-11(9)23-13(18)24-12-6-8(17(21)22)2-4-10(12)15/h1-6H','InChIKey=SSMAALJSGMNQHA-UHFFFAOYSA-N','O=C(Oc1cc([N+](=O)[O-])ccc1Cl)Oc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(1690,1,0,'5296-40-2','Consistent with Molecular Formula','C9H7Br3O2',386.8651,'1,2-EPOXY-3-(2,4,6-TRIBROMOPHENOXY)PROPANE','BA6D2C8955A8AD6C-FICuS-01-8B','BA6D2C8955A8AD6C-FICTS-01-6A','BA6D2C8955A8AD6C-uuuuu-01-3A','InChI=1S/C9H7Br3O2/c10-5-1-7(11)9(8(12)2-5)14-4-6-3-13-6/h1-2,6H,3-4H2','InChIKey=NXJGWHGJPITYOJ-UHFFFAOYSA-N','Brc1cc(Br)c(OCC2CO2)c(Br)c1','1'),
	(1691,1,0,'5255-75-4','Consistent with Molecular Formula','C9H9NO4',195.1744,'Glycidylnitrophenyl ether\np-Nitrophenol glycidyl ether\np-Nitrophenyl glycidyl ether\nGlycidyl 4-nitrophenyl ether\n1-(p-Nitrophenoxy)-2,3-epoxypropane\n2,3-Epoxy-1-(p-nitrophenoxy)propane\n1,2-Epoxy-3-(p-nitrophenoxy)propane\nPropane, 1,2-epoxy-3-(p-nitrophenoxy)-\nOxirane, [(4-nitrophenoxy)methyl]-','BFDCD6BA41F554AB-FICuS-01-9F','BFDCD6BA41F554AB-FICTS-01-7E','BFDCD6BA41F554AB-uuuuu-01-4E','InChI=1S/C9H9NO4/c11-10(12)7-1-3-8(4-2-7)13-5-9-6-14-9/h1-4,9H,5-6H2','InChIKey=FPIGOBKNDYAZTP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCC2CO2)cc1','1'),
	(1692,1,0,'21407-49-8','Consistent with Molecular Formula','C9H9NO4',195.1744,'1,2-EPOXY-3-(2-NITROPHENOXY)PROPANE','DC072532C4C36662-FICuS-01-42','DC072532C4C36662-FICTS-01-21','DC072532C4C36662-uuuuu-01-F1','InChI=1S/C9H9NO4/c11-10(12)8-3-1-2-4-9(8)14-6-7-5-13-7/h1-4,7H,5-6H2','InChIKey=SMKKEOQDQNCTGL-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1OCC1CO1','1'),
	(1693,0,0,'86-76-0','Consistent with Molecular Formula','C12H7BrO',247.0907,'2-Bromodibenzofuran\nDibenzofuran, 2-bromo-\nDibenzofuran, 2-bromo-','791C3C2B21AE989D-FICuS-01-6C','791C3C2B21AE989D-FICTS-01-4B','791C3C2B21AE989D-uuuuu-01-1B','InChI=1S/C12H7BrO/c13-8-5-6-12-10(7-8)9-3-1-2-4-11(9)14-12/h1-7H','InChIKey=CRJISNQTZDMKQD-UHFFFAOYSA-N','Brc1ccc2oc3ccccc3c2c1',NULL),
	(1694,0,0,NULL,'Consistent with Molecular Formula','C14H29BrN4',333.3139,'1-OCTYL-1-AZONIA-3,5,7-TRIAZAADAMANTANE BROMIDE','524CC2CA05B3900A-FICuS-01-52','524CC2CA05B3900A-FICTS-01-31','9F01E8A3573FCA5F-uuuuu-01-2B','InChI=1S/C14H29N4.BrH/c1-2-3-4-5-6-7-8-18-12-15-9-16(13-18)11-17(10-15)14-18;/h2-14H2,1H3;1H/q+1;/p-1','InChIKey=JWFKKOVNTFWAHA-UHFFFAOYSA-M','CCCCCCCC[N+]12CN3CN(CN(C3)C1)C2.[Br-]',NULL),
	(1695,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C2H3?O2',59.0445,'PENTACHLOROOCTADECANOIC ACID, METHYL ESTER','5978038D482E11ED-FICuS-01-51','5978038D482E11ED-FICTS-01-30','5978038D482E11ED-uuuuu-01-00','InChI=1S/C2H3O2/c1-2(3)4/h1H3','InChIKey=UXTFKIJKRJJXNV-UHFFFAOYSA-N','*OC(C)=O',NULL),
	(1696,0,0,'93321-42-7','Consistent with Molecular Formula','C17H14O2',250.2964,'3-PHANANTHRENECARBOXYLIC ACID, ETHYL ESTER','0090B7F4A000B5C4-FICuS-01-42','0090B7F4A000B5C4-FICTS-01-21','0090B7F4A000B5C4-uuuuu-01-F1','InChI=1S/C17H14O2/c1-2-19-17(18)14-10-9-13-8-7-12-5-3-4-6-15(12)16(13)11-14/h3-11H,2H2,1H3','InChIKey=XGGPWBCYWFCCES-UHFFFAOYSA-N','CCOC(=O)c1ccc2ccc3ccccc3c2c1',NULL),
	(1697,0,2,'50667-96-4','Consistent with Molecular Formula','C11H9ClO2',208.6439,'5-(4-CHLOROPHENYL)-2,4-PENTADIENOIC ACID','A0E3F27DA4B196A4-FICuS-01-6F','A0E3F27DA4B196A4-FICTS-01-4E','6C5E09021CF66F58-uuuuu-01-0D','InChI=1S/C11H9ClO2/c12-10-7-5-9(6-8-10)3-1-2-4-11(13)14/h1-8H,(H,13,14)/b3-1+,4-2+','InChIKey=XFRGOISOCUABHY-ZPUQHVIOSA-N','O=C(O)/C=C/C=C/c1ccc(Cl)cc1','1'),
	(1698,0,0,'22198-72-7','Consistent with Molecular Formula','C11H14ClN3O',239.7041,'4-Aminoantipyrine hydrochloride\nAntipyrine, 4-amino-, monohydrochloride\n3H-Pyrazol-3-one, 4-amino-1,2-dihydro-1,5-dimethyl-2-phenyl-, monohydrochloride','3F4351878600A567-FICuS-01-2D','CEAFE9D918353A7C-FICTS-01-6F','3FBFF662B98D7C29-uuuuu-01-37','InChI=1S/C11H13N3O.ClH/c1-8-10(12)11(15)14(13(8)2)9-6-4-3-5-7-9;/h3-7H,12H2,1-2H3;1H','InChIKey=UZSCVCWALGRUTR-UHFFFAOYSA-N','Cc1c(N)c(=O)n(-c2ccccc2)n1C.Cl',NULL),
	(1699,0,0,'91-45-2','Consistent with Molecular Formula','C24H19N3O6S',477.4906,'p-Aminobenzoyl PAB-J acid\n2-Naphthalenesulfonic acid, 7-[[4-[(4-aminobenzoyl)amino]benzoyl]amino]-4-hydroxy-\n2-Naphthalenesulfonic acid, 7-[p-(p-aminobenzamido)benzamido]-4-hydroxy-','ADCE24E29A919C90-FICuS-01-7A','ADCE24E29A919C90-FICTS-01-59','ADCE24E29A919C90-uuuuu-01-29','InChI=1S/C24H19N3O6S/c25-17-5-1-14(2-6-17)23(29)26-18-7-3-15(4-8-18)24(30)27-19-9-10-21-16(11-19)12-20(13-22(21)28)34(31,32)33/h1-13,28H,25H2,(H,26,29)(H,27,30)(H,31,32,33)','InChIKey=ZRLIGKOKBJUIIR-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc(C(=O)Nc3ccc4c(O)cc(S(=O)(=O)O)cc4c3)cc2)cc1',NULL),
	(1700,0,0,'119-77-7','Consistent with Molecular Formula','C17H14N2O5S',358.368,'PAB J Acid\np-Aminobenzoyl I Acid\np-Aminobenzoyl J Acid\n7-(p-Aminobenzamido)-4-hydroxy-2-naphthalenesulfonic acid\n2-Naphthalenesulfonic acid, 7-[(4-aminobenzoyl)amino]-4-hydroxy-\n2-Naphthalenesulfonic acid, 7-(p-aminobenzamido)-4-hydroxy-','2422E9315904122B-FICuS-01-1C','2422E9315904122B-FICTS-01-FB','2422E9315904122B-uuuuu-01-CB','InChI=1S/C17H14N2O5S/c18-12-3-1-10(2-4-12)17(21)19-13-5-6-15-11(7-13)8-14(9-16(15)20)25(22,23)24/h1-9,20H,18H2,(H,19,21)(H,22,23,24)','InChIKey=BRIUJVAXLMLKPY-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc3c(O)cc(S(=O)(=O)O)cc3c2)cc1',NULL),
	(1701,0,0,'118-50-3','Consistent with Molecular Formula','C17H14N2O5S',358.368,'m-Aminobenzoyl J Acid\n2-Naphthalenesulfonic acid, 7-[(3-aminobenzoyl)amino]-4-hydroxy-\n2-Naphthalenesulfonic acid, 7-(m-aminobenzamido)-4-hydroxy-','183F80DDD25CF40D-FICuS-01-75','183F80DDD25CF40D-FICTS-01-54','183F80DDD25CF40D-uuuuu-01-24','InChI=1S/C17H14N2O5S/c18-12-3-1-2-10(6-12)17(21)19-13-4-5-15-11(7-13)8-14(9-16(15)20)25(22,23)24/h1-9,20H,18H2,(H,19,21)(H,22,23,24)','InChIKey=XONNZQRHMVHLNV-UHFFFAOYSA-N','Nc1cccc(C(=O)Nc2ccc3c(O)cc(S(=O)(=O)O)cc3c2)c1',NULL),
	(1702,0,0,'5345-77-7','Consistent with Molecular Formula','C16H13NO4S',315.343,'6-ANILINO-4-HYDROXY-1-NAPHTHALENESULFONIC ACID','C56B47C016ED8C40-FICuS-01-64','C56B47C016ED8C40-FICTS-01-43','C56B47C016ED8C40-uuuuu-01-13','InChI=1S/C16H13NO4S/c18-15-8-9-16(22(19,20)21)13-7-6-12(10-14(13)15)17-11-4-2-1-3-5-11/h1-10,17-18H,(H,19,20,21)','InChIKey=AXBQRFCKHZGXSI-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(O)c2cc(Nc3ccccc3)ccc12',NULL),
	(1703,0,0,'119-40-4','Consistent with Molecular Formula','C16H13NO4S',315.343,'Phenyl I Acid\nPhenyl J Acid\nPhenyl J-acid\n7-Anilino-4-hydroxy-2-naphthalenesulfonic acid\n2-Naphthalenesulfonic acid, 4-hydroxy-7-(phenylamino)-\n2-Naphthalenesulfonic acid, 7-anilino-4-hydroxy-','68B924C4101A8D5D-FICuS-01-55','68B924C4101A8D5D-FICTS-01-34','68B924C4101A8D5D-uuuuu-01-04','InChI=1S/C16H13NO4S/c18-16-10-14(22(19,20)21)9-11-8-13(6-7-15(11)16)17-12-4-2-1-3-5-12/h1-10,17-18H,(H,19,20,21)','InChIKey=YGNDWDUEMICDLW-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2ccc(Nc3ccccc3)cc2c1',NULL),
	(1704,0,0,'82-76-8','Consistent with Molecular Formula','C16H13NO3S',299.3436,'ANS\nPhenylperi acid\nPeri acid, phenyl-\nAnilinonaphthalenesulfonic acid\n1-Anilino-8-napthalenesulfonate\n8-Anilinonaphthalene-1-sulfonate\n1-Aniline-8-naphthalene sulfonate\n1-Anilino-8-naphthalenesulfonic acid\n8-Anilino-1-naphthalenesulfonic acid\n1-(Phenylamino)-8-naphthalenesulfonic acid\n1-Naphthalenesulfonic acid, 8-(phenylamino)-\n1-Naphthalenesulfonic acid, 8-anilino-','14C7C5FC440B4113-FICuS-01-4A','14C7C5FC440B4113-FICTS-01-29','14C7C5FC440B4113-uuuuu-01-F9','InChI=1S/C16H13NO3S/c18-21(19,20)15-11-5-7-12-6-4-10-14(16(12)15)17-13-8-2-1-3-9-13/h1-11,17H,(H,18,19,20)','InChIKey=FWEOQOXTVHGIFQ-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2cccc(Nc3ccccc3)c12',NULL),
	(1705,6,0,'5345-80-2','Consistent with Molecular Formula','C24H33NO16',591.5218,'N-ACETYL-D-ERYTHRO-L-GALACTO-OCTONAMIDE, HEPTAACETATE','EB8B064376024FEF-FICuS-01-69','EB8B064376024FEF-FICTS-01-48','EB8B064376024FEF-uuuuu-01-18','InChI=1S/C24H33NO16/c1-10(26)25-24(34)23(41-17(8)33)22(40-16(7)32)21(39-15(6)31)20(38-14(5)30)19(37-13(4)29)18(36-12(3)28)9-35-11(2)27/h18-23H,9H2,1-8H3,(H,25,26,34)','InChIKey=YWOCOAWBWVJXME-UHFFFAOYSA-N','CC(=O)NC(=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(1706,6,0,NULL,'Consistent with Molecular Formula','C24H30O12',510.4938,'3,5-O-BENZYLIDENE-MESO-GLYCERO-GULO-HEPTITOL, PENTAACETATE','B3E2472D88C8BD74-FICuS-01-70','B3E2472D88C8BD74-FICTS-01-4F','B3E2472D88C8BD74-uuuuu-01-1F','InChI=1S/C24H30O12/c1-13(25)30-11-19(32-15(3)27)21-23(34-17(5)29)22(20(33-16(4)28)12-31-14(2)26)36-24(35-21)18-9-7-6-8-10-18/h6-10,19-24H,11-12H2,1-5H3','InChIKey=AVGQXSYFSKVNNV-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C1OC(c2ccccc2)OC(C(COC(C)=O)OC(C)=O)C1OC(C)=O','1'),
	(1707,6,0,'5345-81-3','Consistent with Molecular Formula','C14H20O7',300.3078,'3,5-O-BENZYLIDENE-MESO-GLYCERO-GULO-HEPTITOL','97FA39025AA8BC12-FICuS-01-63','97FA39025AA8BC12-FICTS-01-42','97FA39025AA8BC12-uuuuu-01-12','InChI=1S/C14H20O7/c15-6-9(17)12-11(19)13(10(18)7-16)21-14(20-12)8-4-2-1-3-5-8/h1-5,9-19H,6-7H2','InChIKey=DWZYXBVHBFMEFT-UHFFFAOYSA-N','OCC(O)C1OC(c2ccccc2)OC(C(O)CO)C1O','1'),
	(1708,7,0,'5345-82-4','Consistent with Molecular Formula','C21H24O7',388.4164,'1,3:5,7-DI-O-BENZYLIDENE-D-GLYCERO-D-GALACTO-HEPTITOL','DCCF0030F258BDEC-FICuS-01-8D','DCCF0030F258BDEC-FICTS-01-6C','DCCF0030F258BDEC-uuuuu-01-3C','InChI=1S/C21H24O7/c22-15-11-25-20(13-7-3-1-4-8-13)27-18(15)17(24)19-16(23)12-26-21(28-19)14-9-5-2-6-10-14/h1-10,15-24H,11-12H2','InChIKey=CRZDEJKBLBCLAU-UHFFFAOYSA-N','OC1COC(c2ccccc2)OC1C(O)C1OC(c2ccccc2)OCC1O','1'),
	(1709,5,0,'5345-83-5','Consistent with Molecular Formula','C8H16O7',224.2102,'3,5-O-METHYLENE-MESO-GLYCERO-GULO-HEPTITOL','AB6EC3F4F4CE5EEE-FICuS-01-BB','AB6EC3F4F4CE5EEE-FICTS-01-9A','AB6EC3F4F4CE5EEE-uuuuu-01-6A','InChI=1S/C8H16O7/c9-1-4(11)7-6(13)8(5(12)2-10)15-3-14-7/h4-13H,1-3H2','InChIKey=ZQQVXOCXYXTYRF-UHFFFAOYSA-N','OCC(O)C1OCOC(C(O)CO)C1O','1'),
	(1710,4,0,'5345-84-6','Consistent with Molecular Formula','C18H19ClN4O4',390.8255,'1,4-BIS(2-BENZYIMIDAZOLYL)-MESO-GALACTO-1,2,3,4-BUTANETETROL, DIHYDROCHLORIDE','3F9BB7199628E834-FICuS-01-5B','3F9BB7199628E834-FICTS-01-3A','3F6710FCA9A5317A-uuuuu-01-12','InChI=1S/C18H18N4O4.ClH/c23-13(15(25)17-19-9-5-1-2-6-10(9)20-17)14(24)16(26)18-21-11-7-3-4-8-12(11)22-18;/h1-8,13-16,23-26H,(H,19,20)(H,21,22);1H','InChIKey=NALFUMZZUJTWIQ-UHFFFAOYSA-N','Cl.OC(c1nc2ccccc2[nH]1)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(1711,7,0,'4148-67-8','Consistent with Molecular Formula','C27H26O6',446.4988,'1,3:2,4:5,6-TRI-O-BENZYLIDENE-D-GLUCITOL','036B0FFAEB899C22-FICuS-01-77','036B0FFAEB899C22-FICTS-01-56','036B0FFAEB899C22-uuuuu-01-26','InChI=1S/C27H26O6/c1-4-10-18(11-5-1)25-28-16-21(30-25)24-23-22(31-27(33-24)20-14-8-3-9-15-20)17-29-26(32-23)19-12-6-2-7-13-19/h1-15,21-27H,16-17H2','InChIKey=YZYKMYZMAYASBX-UHFFFAOYSA-N','c1ccc(C2OCC(C3OC(c4ccccc4)OC4COC(c5ccccc5)OC43)O2)cc1','1'),
	(1712,14,0,NULL,'Consistent with Molecular Formula','C44H60O30',1068.94,'.ALPHA.- AND .BETA.-D-ERYTHRO-L-GALACTO-OCTOSE, HEPTAACETATE','0963A4FE71A26774-FICuS-01-4C','0963A4FE71A26774-FICTS-01-2B','F8DE9C55D09E22D3-uuuuu-01-30','InChI=1S/2C22H30O15/c2*1-9(23)30-8-16(31-10(2)24)17(32-11(3)25)18-19(33-12(4)26)20(34-13(5)27)21(35-14(6)28)22(37-18)36-15(7)29/h2*16-22H,8H2,1-7H3','InChIKey=LGZXRXFXDPCHLK-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O.CC(=O)OCC(OC(C)=O)C(OC(C)=O)C1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(1713,4,0,'5345-86-8','Consistent with Molecular Formula','C17H17Br3O8',589.0285,'2,4,6-TRIBROMOPHENYL-.BETA.-D-XYLOPYRANOSIDE, TRIACETATE','A273BBA9CD3603B6-FICuS-01-6D','A273BBA9CD3603B6-FICTS-01-4C','A273BBA9CD3603B6-uuuuu-01-1C','InChI=1S/C17H17Br3O8/c1-7(21)25-13-6-24-17(16(27-9(3)23)15(13)26-8(2)22)28-14-11(19)4-10(18)5-12(14)20/h4-5,13,15-17H,6H2,1-3H3','InChIKey=RJCRTFKHSGTPSI-UHFFFAOYSA-N','CC(=O)OC1COC(Oc2c(Br)cc(Br)cc2Br)C(OC(C)=O)C1OC(C)=O','1'),
	(1714,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O5 in C12H22O5','C9H20?O7',240.2528,'6-DEOXY-DI-O-ISOPROPYLIDENE-L-GALACTITOL','27510EE8BD09A497-FICuS-01-5C','27510EE8BD09A497-FICTS-01-3B','27510EE8BD09A497-uuuuu-01-0B','InChI=1S/C6H12O5.C3H8O2/c1-5(10)3(8)4(9)6(5,11)2-7;1-3(2,4)5/h3-4,7-11H,2H2,1H3;4-5H,1-2H3','InChIKey=CZZLPVNRNWZWIJ-UHFFFAOYSA-N','*.CC(C)(O)O.CC1(O)C(O)C(O)C1(O)CO','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(1715,5,0,NULL,'Consistent with Molecular Formula','C9H16O7',236.2212,'1,3:5,7-DI-O-METHYLENE-D-GLYCERO-D-GALACTO-HEPTITOL','364867E5B3A718B3-FICuS-01-4E','364867E5B3A718B3-FICTS-01-2D','364867E5B3A718B3-uuuuu-01-FD','InChI=1S/C9H16O7/c10-5-1-13-3-15-8(5)7(12)9-6(11)2-14-4-16-9/h5-12H,1-4H2','InChIKey=PAWRQYAKFMEQEL-UHFFFAOYSA-N','OC1COCOC1C(O)C1OCOCC1O','1'),
	(1716,0,0,NULL,'Consistent with Molecular Formula','C29H21N3',411.505,'1,3-DI-9-PHENANTHRYLGUANIDINE','68EE465E7139F26F-FICuS-01-6B','68EE465E7139F26F-FICTS-01-4A','68EE465E7139F26F-uuuuu-01-1A','InChI=1S/C29H21N3/c30-29(31-27-17-19-9-1-3-11-21(19)23-13-5-7-15-25(23)27)32-28-18-20-10-2-4-12-22(20)24-14-6-8-16-26(24)28/h1-18H,(H3,30,31,32)','InChIKey=XPJHABOTGFNGEN-UHFFFAOYSA-N','N=C(Nc1cc2ccccc2c2ccccc12)Nc1cc2ccccc2c2ccccc12',NULL),
	(1717,0,0,'10386-43-3','Consistent with Molecular Formula','C15H10O2',222.2428,'3-HYDROXY-4-PHENANTHRENECARBOXALDEHYDE','EA119DD712B3135D-FICuS-01-5C','EA119DD712B3135D-FICTS-01-3B','EA119DD712B3135D-uuuuu-01-0B','InChI=1S/C15H10O2/c16-9-13-14(17)8-7-11-6-5-10-3-1-2-4-12(10)15(11)13/h1-9,17H','InChIKey=COINHGUECMIFMS-UHFFFAOYSA-N','O=Cc1c(O)ccc2ccc3ccccc3c12',NULL),
	(1718,0,0,'5345-87-9','Consistent with Molecular Formula','C17H16N2O',264.3262,'3-PHENANTHRENEPROPIONIC ACID, HYDRAZIDE','207B57E51C7C0633-FICuS-01-42','207B57E51C7C0633-FICTS-01-21','207B57E51C7C0633-uuuuu-01-F1','InChI=1S/C17H16N2O/c18-19-17(20)10-6-12-5-7-14-9-8-13-3-1-2-4-15(13)16(14)11-12/h1-5,7-9,11H,6,10,18H2,(H,19,20)','InChIKey=DWPVXPWVRGYTRD-UHFFFAOYSA-N','NNC(=O)CCc1ccc2ccc3ccccc3c2c1',NULL),
	(1719,1,0,'5345-88-0','Consistent with Molecular Formula','C20H23NO2',309.4072,'.ALPHA.-[(DIETHYLAMINO)METHYL]-6-HYDROXY-3-PHENANTHRENEMETHANOL','2BEDF121B4708DED-FICuS-01-80','2BEDF121B4708DED-FICTS-01-5F','2BEDF121B4708DED-uuuuu-01-2F','InChI=1S/C20H23NO2/c1-3-21(4-2)13-20(23)16-8-7-14-5-6-15-9-10-17(22)12-19(15)18(14)11-16/h5-12,20,22-23H,3-4,13H2,1-2H3','InChIKey=IJBPZONJMXCXSW-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccc2ccc3ccc(O)cc3c2c1','1'),
	(1720,0,1,'5345-89-1','Consistent with Molecular Formula','C9H6Cl2O2',217.0512,'3-(2,6-DICHLOROPHENYL)PROPENOIC ACID','EDB856847B4206D8-FICuS-01-62','EDB856847B4206D8-FICTS-01-41','F9F0BE2F391606CE-uuuuu-01-2B','InChI=1S/C9H6Cl2O2/c10-7-2-1-3-8(11)6(7)4-5-9(12)13/h1-5H,(H,12,13)/b5-4+','InChIKey=OIPVGRCXMFBNAN-SNAWJCMRSA-N','O=C(O)/C=C/c1c(Cl)cccc1Cl','1'),
	(1721,0,0,'5345-90-4','Consistent with Molecular Formula','C17H18O4',286.3268,'3-(4-METHOXY-1-NAPHTHOYL)PROPIONIC ACID, ETHYL ESTER','E6A1BF48DAB910EA-FICuS-01-8F','E6A1BF48DAB910EA-FICTS-01-6E','E6A1BF48DAB910EA-uuuuu-01-3E','InChI=1S/C17H18O4/c1-3-21-17(19)11-9-15(18)13-8-10-16(20-2)14-7-5-4-6-12(13)14/h4-8,10H,3,9,11H2,1-2H3','InChIKey=ZANAWDHMJCXINC-UHFFFAOYSA-N','CCOC(=O)CCC(=O)c1ccc(OC)c2ccccc12',NULL),
	(1722,0,0,'2044-21-5','Consistent with Molecular Formula','C18H39N',269.5128,'Dinonylamine\n1-Nonanamine, N-nonyl-','E799350D6205917F-FICuS-01-45','E799350D6205917F-FICTS-01-24','E799350D6205917F-uuuuu-01-F4','InChI=1S/C18H39N/c1-3-5-7-9-11-13-15-17-19-18-16-14-12-10-8-6-4-2/h19H,3-18H2,1-2H3','InChIKey=MFHKEJIIHDNPQE-UHFFFAOYSA-N','CCCCCCCCCNCCCCCCCCC',NULL),
	(1723,0,0,'1120-48-5','Consistent with Molecular Formula','C16H35N',241.4592,'RC 5632\nDi-n-octylamine\nN-n-Octyl-n-octylamine\nWLN: 8M8\n1-Octanamine, N-octyl-\nDioctylamine','1E85665250BD42D0-FICuS-01-42','1E85665250BD42D0-FICTS-01-21','1E85665250BD42D0-uuuuu-01-F1','InChI=1S/C16H35N/c1-3-5-7-9-11-13-15-17-16-14-12-10-8-6-4-2/h17H,3-16H2,1-2H3','InChIKey=LAWOZCWGWDVVSG-UHFFFAOYSA-N','CCCCCCCCNCCCCCCCC',NULL),
	(1724,0,0,'5345-92-6','Consistent with Molecular Formula','C14H12ClN',229.7085,'3-PHENANTHRYLAMINE, HYDROCHLORIDE','31BFC20BEE5374B0-FICuS-01-69','31BFC20BEE5374B0-FICTS-01-48','314365EED1DEADFE-uuuuu-01-44','InChI=1S/C14H11N.ClH/c15-12-8-7-11-6-5-10-3-1-2-4-13(10)14(11)9-12;/h1-9H,15H2;1H','InChIKey=DAFLLPLSJCRXET-UHFFFAOYSA-N','Cl.Nc1ccc2ccc3ccccc3c2c1',NULL),
	(1725,0,0,'80-05-7','Consistent with Molecular Formula','C15H16O2',228.2902,'DIAN\nDian\nDiano\nBisphenol\nParabis A\nNCI-C50635\nBiphenol A\nBisphenol A\nPluracol 245\np,p\'-Bisphenol A\n4,4\'-Bisphenol A\nDiphenylolpropane\n2,2-Di(4-phenylol)propane\nBis(p-hydroxyphenyl)propane\n4,4\'-Isopropylidenediphenol\nBis(4-hydroxyphenyl)propane\np,p\'-Isopropylidenediphenol\n4,4\'-Isopropylidene diphenol\np,p\'-Isopropylidenebisphenol\n2,2-Bis(hydroxyphenyl)propane\np,p\'-Dihydroxydiphenylpropane\n4,4\'-Dihydroxydiphenylpropane\n2,2-Di(4-hydroxyphenyl)propane\n4,4\'-Isopropylidenebis[phenol]\n2,2-Bis(4-hydroxyphenyl)propane\n2,2-Bis(p-hydroxyphenyl)propane\nDimethylmethylene-p,p\'-diphenol\nPhenol, (1-methylethylidene)bis-\nPhenol, 4,4\'-dimethylmethylenedi-\n4,4\'-Dihydroxydiphenyl-2,2-propane\nPropane, 2,2-bis(p-hydroxyphenyl)-\n.beta.-Di-(p-hydroxyphenyl)propane\n4,4\'-(1-Methylethylidene)bisphenol\n4,4\'-Dihydroxy-2,2-diphenylpropane\nBis(4-hydroxyphenyl)dimethylmethane\nDimethylbis(p-hydroxyphenyl)methane\nIsopropylidenebis(4-hydroxybenzene)\n2,2-(4,4\'-Dihydroxydiphenyl)propane\np,p\'-Dihydroxydiphenyldimethylmethane\n4,4\'-Dihydroxydiphenyldimethylmethane\n.beta.,.beta.\'-Bis(p-hydroxyphenyl)propane\nWLN: QR DX1&1&R DQ\nPhenol, 4,4\'-(1-methylethylidene)bis-\nPhenol, 4,4\'-isopropylidenedi-\nBisferol A\n2,2-Bis-4\'-hydroxyfenylpropan','37AF2B176DB0FBC8-FICuS-01-83','37AF2B176DB0FBC8-FICTS-01-62','37AF2B176DB0FBC8-uuuuu-01-32','InChI=1S/C15H16O2/c1-15(2,11-3-7-13(16)8-4-11)12-5-9-14(17)10-6-12/h3-10,16-17H,1-2H3','InChIKey=IISBACLAFKSPIT-UHFFFAOYSA-N','CC(C)(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(1726,0,0,'5345-94-8','Consistent with Molecular Formula','C18H39NO',285.5122,'2-(DIOCTYLAMINO)ETHANOL','44A858F1126F9533-FICuS-01-3F','44A858F1126F9533-FICTS-01-1E','44A858F1126F9533-uuuuu-01-EE','InChI=1S/C18H39NO/c1-3-5-7-9-11-13-15-19(17-18-20)16-14-12-10-8-6-4-2/h20H,3-18H2,1-2H3','InChIKey=BIFHTUIYFKXCAU-UHFFFAOYSA-N','CCCCCCCCN(CCO)CCCCCCCC',NULL),
	(1727,1,0,'4237-44-9','Consistent with Molecular Formula','C14H14O',198.264,'o-(1-Phenylethyl)phenol\n2-(1-Phenylethyl)phenol\no-(.alpha.-Methylbenzyl)phenol\n2-(.alpha.-Methylbenzyl)phenol\nPhenol, o-(.alpha.-methylbenzyl)-\n1-(2-Hydroxyphenyl)-1-phenylethane\nPhenol, 2-(1-phenylethyl)-','81E815AA328CDA46-FICuS-01-64','81E815AA328CDA46-FICTS-01-43','81E815AA328CDA46-uuuuu-01-13','InChI=1S/C14H14O/c1-11(12-7-3-2-4-8-12)13-9-5-6-10-14(13)15/h2-11,15H,1H3','InChIKey=WYZIVNCBUWDCOZ-UHFFFAOYSA-N','CC(c1ccccc1)c1ccccc1O','1'),
	(1728,1,0,'1817-67-0','Consistent with Molecular Formula','C15H16O',212.2908,'4-METHYL-2-(1-PHENYLETHYL)PHENOL','2A46220E2CB2B9C0-FICuS-01-54','2A46220E2CB2B9C0-FICTS-01-33','2A46220E2CB2B9C0-uuuuu-01-03','InChI=1S/C15H16O/c1-11-8-9-15(16)14(10-11)12(2)13-6-4-3-5-7-13/h3-10,12,16H,1-2H3','InChIKey=DJRYJQNZAYJVGF-UHFFFAOYSA-N','Cc1ccc(O)c(C(C)c2ccccc2)c1','1'),
	(1729,0,0,'137-26-8','Consistent with Molecular Formula','C6H12N2S4',240.4142,'Thiram\nTuex\nTUEX\nTNTD\nTMTD\nTMTDS\nTutan\nTuads\nTmtds\nHeryl\nTersan\nArasan\nAtiram\nHermal\nThiotox\nAapirol\nAatiram\nTyradin\nTulisan\nFermide\nFernide\nTirampa\nPomasol\nPuralin\nSQ 1489\nThylate\nThiuram\nThiurad\nThiulix\nThiulin\nThiosan\nThiotex\nRezifilm\nTripomol\nNomersan\nThillate\nThiramad\nThirasan\nPomarsol\nFernacol\nTridipam\nArasan-m\nArasan-M\nFernasan\nHexathir\nKregasan\nMercuram\nSpotrete\nSadoplon\nTrametan\nThiram B\nTiuramyl\nEkagom TB\nFalitiram\nThiram 75\nFormalsol\nVuagt-i-4\nNobecutan\nNormersan\nAccel TMT\nThiram 80\nTersan 75\nThiuramyl\nThiuram-M\nThiuram M\nArasan 75\nArasan-SF\nVUAgT-I-4\nThiuram D\nArasan 70\nCyuram DS\nEkagom tb\nAceto TETD\nArasan 42S\nFernasan A\nHermat TMT\nPanoram 75\nThioscabin\nRoyal TMTD\nTetrasipton\nVulkacit TH\nArasan-sf-x\nSadoplon 75\nArasan 42-S\nVulcafor TMT\nMethyl tuads\nVulkacit mtic\nMethyl Thiram\nPolyram ultra\nVulcafor TMTD\nAccelerator T\nVancida tm-95\nPomarsol forte\nArasan 70-S Red\nVulkacit thiuram\nTetramethylthiuram\nZaprawa Nasienna T\nAccelerator Thiuram\nTetrathiuram disulfide\nMethylthiuram disulfide\nTeramethylthiuram disulfide\nTetramethylthiuram disulfide\nTetramethylthiuram bisulfide\nThiuram M rubber accelerator\nTetramethylthiurum disulfide\nTetramethylthiurane disulfide\nTetramethylthiuram disulphide\nThiuram disulfide, tetramethyl-\nTetramethylenethiuram disulfide\nTersantetramethyldiurane sulfide\nN,N-Tetramethylthiuram disulfide\nBis(diethylthiocarbamoyl) sulfide\nTetramethylthiocarbamoyldisulphide\nBis(dimethylthiocarbamyl) disulfide\nBis(dimethylthiocarbamoyl) disulfide\nN,N,N\',N\'-Tetramethylthiuram disulfide\nTetramethylthioperoxydicarbonic diamide\nBis[(dimethylamino)carbonothioyl] disulfide\nFormamide, 1,1\'-dithiobis(N,N-dimethylthio-\n.alpha.,.alpha.\'-Dithiobis(dimethylthio)formamide\nTETRAMETHYLTHIOPEROXYDICARBONIC ACID [(H2N)C(S)]2S2\nN,N\'-(Dithiodicarbonothioyl)bis(N-methylmethanamine)\nWLN: 1N1 & YUS & SSYUS & N1 & 1\nThiram\nThioperoxydicarbonic diamide ([(H2N)C(S)]2S2), tetramethyl-\nDisulfide, bis(dimethylthiocarbamoyl)\nTetramethyl-thiram disulfid\nBis(dimethyl-thiocarbamoyl)-disulfid\nThirame\nDisulfure de tetramethylthiourame\nTetramethylthioramdisulfide\nDisolfuro di tetrametiltiourame\nTiuram','99E7C74520898C57-FICuS-01-52','99E7C74520898C57-FICTS-01-31','99E7C74520898C57-uuuuu-01-01','InChI=1S/C6H12N2S4/c1-7(2)5(9)11-12-6(10)8(3)4/h1-4H3','InChIKey=KUAZQDVKQLNFPE-UHFFFAOYSA-N','CN(C)C(=S)SSC(=S)N(C)C',NULL),
	(1730,0,0,'83-40-9','Consistent with Molecular Formula','C8H8O3',152.1494,'3-MS\no-Cresotic acid\no-Cresotinic acid\nHydroxytoluic acid\n2,3-Cresotinic acid\no-Homosalicylic acid\n.beta.-Cresotinic acid\n3-Methylsalicylic acid\n2-Hydroxy-m-toluic acid\n2-Hydroxy-3-methylbenzoic acid\n3-Methyl-2-hydroxybenzoic acid\nBenzoic acid, 2-hydroxy-3-methyl-\n2,3-Cresotic acid','B3B5B75786DA294D-FICuS-01-6E','B3B5B75786DA294D-FICTS-01-4D','B3B5B75786DA294D-uuuuu-01-1D','InChI=1S/C8H8O3/c1-5-3-2-4-6(7(5)9)8(10)11/h2-4,9H,1H3,(H,10,11)','InChIKey=WHSXTWFYRGOBGO-UHFFFAOYSA-N','Cc1cccc(C(=O)O)c1O',NULL),
	(1731,0,0,'504-57-4','Consistent with Molecular Formula','C19H38O',282.5086,'Dinonyl ketone\nDi-n-nonyl ketone\n10-Nonadecanone\n10-Nonadecanone','4CDDC369CAFCC6F0-FICuS-01-A7','4CDDC369CAFCC6F0-FICTS-01-86','4CDDC369CAFCC6F0-uuuuu-01-56','InChI=1S/C19H38O/c1-3-5-7-9-11-13-15-17-19(20)18-16-14-12-10-8-6-4-2/h3-18H2,1-2H3','InChIKey=YUPOCHDBBHTUBJ-UHFFFAOYSA-N','CCCCCCCCCC(=O)CCCCCCCCC',NULL),
	(1732,0,0,'122-85-0','Consistent with Molecular Formula','C9H9NO2',163.1756,'Micotiazone\n4-Formylacetanilide\np-Formylacetanilide\n4\'-Formylacetanilide\n4-Acetamidobenzaldehyde\np-Acetamidobenzaldehyde\np-Acetaminobenzaldehyde\np-Acetylaminobenzaldehyde\n4-Acetylaminobenzaldehyde\npara-Acetaminobenzaldehyde\nBenzaldehyde, 4-acetamido-\np-(Acetylamino)benzaldehyde\nAcetamide, N-(4-formylphenyl)-\nAcetanilide, 4\'-formyl-','F066E124FE281425-FICuS-01-46','F066E124FE281425-FICTS-01-25','F066E124FE281425-uuuuu-01-F5','InChI=1S/C9H9NO2/c1-7(12)10-9-4-2-8(6-11)3-5-9/h2-6H,1H3,(H,10,12)','InChIKey=SKLUWKYNZNXSLX-UHFFFAOYSA-N','CC(=O)Nc1ccc(C=O)cc1',NULL),
	(1733,0,0,'77-40-7','Consistent with Molecular Formula','C16H18O2',242.317,'Bisphenol B\n4,4\'-sec-Butylidenediphenol\np,p\'-sec-Butylidenediphenol\n2,2-Bis(4-hydroxyphenyl)butane\n2,2-Bis(p-hydroxyphenyl)butane\nButane, 2,2-bis(4-hydroxyphenyl)-\n4,4\'-Dihydroxydiphenyl-2,2-butane\np,p\'-Dihydroxy-2,2-diphenylbutane\nButane, 2,2-bis(p-hydroxyphenyl)-\nBis(4-hydroxyphenyl)methylethylmethane\nPhenol, 4,4\'-(1-methylpropylidene)bis-\nPhenol, 4,4\'-sec-butylidenedi-','A28841377CBE1CE8-FICuS-01-6B','A28841377CBE1CE8-FICTS-01-4A','A28841377CBE1CE8-uuuuu-01-1A','InChI=1S/C16H18O2/c1-3-16(2,12-4-8-14(17)9-5-12)13-6-10-15(18)11-7-13/h4-11,17-18H,3H2,1-2H3','InChIKey=HTVITOHKHWFJKO-UHFFFAOYSA-N','CCC(C)(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(1734,0,0,'5345-98-2','Consistent with Molecular Formula','C16H12O2',236.2696,'3-PHENANTHRENECARBOXYLIC ACID, METHYL ESTER','FAE38D90A7F474DF-FICuS-01-92','FAE38D90A7F474DF-FICTS-01-71','FAE38D90A7F474DF-uuuuu-01-41','InChI=1S/C16H12O2/c1-18-16(17)13-9-8-12-7-6-11-4-2-3-5-14(11)15(12)10-13/h2-10H,1H3','InChIKey=PFARRVCKSKRETF-UHFFFAOYSA-N','COC(=O)c1ccc2ccc3ccccc3c2c1',NULL),
	(1735,0,0,'5345-99-3','Consistent with Molecular Formula','C14H10NaO3S',281.281,'3-PHENANTHRENESULFONIC ACID, SODIUM SALT','C3F8E900B451C284-FICuS-01-56','C3F8E900B451C284-FICTS-01-35','481F050FD42A702C-uuuuu-01-FB','InChI=1S/C14H10O3S.Na/c15-18(16,17)12-8-7-11-6-5-10-3-1-2-4-13(10)14(11)9-12;/h1-9H,(H,15,16,17);/q;+1','InChIKey=KCPGDEWIXXQYPR-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2ccc3ccccc3c2c1.[Na+]',NULL),
	(1736,0,2,'1552-94-9','Consistent with Molecular Formula','C11H10O2',174.1988,'5-Phenyl-2,4-pentadienoic acid\n2,4-Pentadienoic acid, 5-phenyl-\n2,4-Pentadienoic acid, 5-phenyl-\n2,4-Pentadienoic acid, 5-phenyl-','454F2A68DFDC2F83-FICuS-01-7F','454F2A68DFDC2F83-FICTS-01-5E','454F2A68DFDC2F83-uuuuu-01-2E','InChI=1S/C11H10O2/c12-11(13)9-5-4-8-10-6-2-1-3-7-10/h1-9H,(H,12,13)','InChIKey=FEIQOMCWGDNMHM-UHFFFAOYSA-N','O=C(O)/C=C/C=C/c1ccccc1','1'),
	(1737,0,0,'5346-01-0','Consistent with Molecular Formula','C18H14O3',278.3068,'6-HYDROXY-3-PHENANTHRYL METHYL KETONE, ACETATE','34F3AA3388DF0DDA-FICuS-01-82','34F3AA3388DF0DDA-FICTS-01-61','34F3AA3388DF0DDA-uuuuu-01-31','InChI=1S/C18H14O3/c1-11(19)15-6-5-13-3-4-14-7-8-16(21-12(2)20)10-18(14)17(13)9-15/h3-10H,1-2H3','InChIKey=XKSUOAMGEJABCF-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccc3ccc(C(C)=O)cc3c2c1',NULL),
	(1738,0,1,'2393-18-2','Consistent with Molecular Formula','C9H9NO2',163.1756,'3-(4-AMINOPHENYL)-2-PROPENOIC ACID','508E41D1E38C14CD-FICuS-01-62','8FF22C01B87893D2-FICTS-01-3D','508E41D1E38C14CD-uuuuu-01-11','InChI=1S/C9H9NO2/c10-8-4-1-7(2-5-8)3-6-9(11)12/h1-6H,10H2,(H,11,12)/b6-3+','InChIKey=JOLPMPPNHIACPD-ZZXKWVIFSA-N','Nc1ccc(/C=C/C(=O)O)cc1','1'),
	(1739,0,0,'5346-03-2','Consistent with Molecular Formula','C16H16ClN',257.7621,'3-PHENANTHRENEETHYLAMINE, HYDROCHLORIDE','7A0201FBA65783A2-FICuS-01-4B','7A0201FBA65783A2-FICTS-01-2A','7AFEA61E99DA5AEC-uuuuu-01-5B','InChI=1S/C16H15N.ClH/c17-10-9-12-5-6-14-8-7-13-3-1-2-4-15(13)16(14)11-12;/h1-8,11H,9-10,17H2;1H','InChIKey=XYOHLNUWMPRKCL-UHFFFAOYSA-N','Cl.NCCc1ccc2ccc3ccccc3c2c1',NULL),
	(1740,0,0,'877-43-0','Consistent with Molecular Formula','C11H11N',157.2146,'p-Toluquinaldine\n6-Methylquinaldine\n2,6-Dimethylquinoline\nQuinoline, 2,6-dimethyl-\nQuinoline, 2,6-dimethyl-','9FCC6B43E87BC377-FICuS-01-85','9FCC6B43E87BC377-FICTS-01-64','9FCC6B43E87BC377-uuuuu-01-34','InChI=1S/C11H11N/c1-8-3-6-11-10(7-8)5-4-9(2)12-11/h3-7H,1-2H3','InChIKey=JJPSZKIOGBRMHK-UHFFFAOYSA-N','Cc1ccc2nc(C)ccc2c1',NULL),
	(1741,0,0,'613-69-4','Consistent with Molecular Formula','C9H10O2',150.1768,'2-Ethoxybenzaldehyde\no-Ethoxybenzaldehyde\nBenzaldehyde, 2-ethoxy-\nBenzaldehyde, o-ethoxy-','96B9FAE33F135E6F-FICuS-01-83','96B9FAE33F135E6F-FICTS-01-62','96B9FAE33F135E6F-uuuuu-01-32','InChI=1S/C9H10O2/c1-2-11-9-6-4-3-5-8(9)7-10/h3-7H,2H2,1H3','InChIKey=DUVJMSPTZMCSTQ-UHFFFAOYSA-N','CCOc1ccccc1C=O',NULL),
	(1742,0,0,'609-72-3','Consistent with Molecular Formula','C9H13N',135.2084,'Dimethyl-o-toluidine\nN,N,2-Trimethylaniline\no-Methyldimethylaniline\nN,N-Dimethyl-o-toluidine\nN,N-Dimethyl-2-methylaniline\n2-Methyl-N,N-dimethylaniline\nBenzene, 1-(dimethylamino)-2-methyl-\nWLN: 1N1&R B1\nBenzenamine, N,N,2-trimethyl-\no-Toluidine, N,N-dimethyl-','17499F18B96FAE89-FICuS-01-72','17499F18B96FAE89-FICTS-01-51','17499F18B96FAE89-uuuuu-01-21','InChI=1S/C9H13N/c1-8-6-4-5-7-9(8)10(2)3/h4-7H,1-3H3','InChIKey=JDEJGVSZUIJWBM-UHFFFAOYSA-N','Cc1ccccc1N(C)C',NULL),
	(1743,0,0,'99-97-8','Consistent with Molecular Formula','C9H13N',135.2084,'Dimethyl-p-toluidine\np-N,N-Trimethylaniline\nN,N,4-Trimethylaniline\nN,N-Dimethyl-p-toluidine\nN,N-Dimethyl-p-tolylamine\nN,N-Dimethyl-4-methylaniline\np-Methyl-N,N-dimethylaniline\nBenzenamine, N,N,4-trimethyl-\np-Toluidine, N,N-dimethyl-','BF1F1CA8247D54AA-FICuS-01-7F','BF1F1CA8247D54AA-FICTS-01-5E','BF1F1CA8247D54AA-uuuuu-01-2E','InChI=1S/C9H13N/c1-8-4-6-9(7-5-8)10(2)3/h4-7H,1-3H3','InChIKey=GYVGXEWAOAAJEU-UHFFFAOYSA-N','Cc1ccc(N(C)C)cc1',NULL),
	(1744,0,0,'131-73-7','Consistent with Molecular Formula','C12H5N7O12',439.2112,'DPA\nHexamine\nDipicrylamine\nHexyl (reagent)\nDiphenylamine, hexanitro-\nHexamine (potassium reagent)\nBis(2,4,6-trinitrophenyl)amine\n2,2\',4,4\',6,6\'-Hexanitrodiphenylamine\n2,4,6,2\',4\',6\'-Hexanitrodiphenylamine\n2,4,6-Trinitro-N-(2,4,6-trinitrophenyl)benzenamine\nWLN: WNR CNW ENW BMR BNW DNW FNW\nBenzenamine, 2,4,6-trinitro-N-(2,4,6-trinitrophenyl)-\nDiphenylamine, 2,2\',4,4\',6,6\'-hexanitro-\nHexyl\nBis(2,4,6-trinitro-phenyl)-amin\nHexanitrodiphenylamine\nHexanitrodifenylamine\nEsanitrodifenilamina','6C81892F61EDDAD5-FICuS-01-80','6C81892F61EDDAD5-FICTS-01-5F','6C81892F61EDDAD5-uuuuu-01-2F','InChI=1S/C12H5N7O12/c20-14(21)5-1-7(16(24)25)11(8(2-5)17(26)27)13-12-9(18(28)29)3-6(15(22)23)4-10(12)19(30)31/h1-4,13H','InChIKey=CBCIHIVRDWLAME-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Nc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(1745,0,0,'2050-47-7','Consistent with Molecular Formula','C12H8Br2O',328.0026,'Usaf do-61\nBis(bromophenyl) ether\nBis(4-bromophenyl) ether\nBis(p-bromophenyl) ether\nEther, bis(4-bromophenyl)\n4,4\'-Dibromodiphenyl ether\np,p\'-Dibromodiphenyl ether\nWLN: ER DOR DE\nBenzene, 1,1\'-oxybis[4-bromo-\nEther, bis(p-bromophenyl)','5944004309B93868-FICuS-01-21','5944004309B93868-FICTS-01-00','5944004309B93868-uuuuu-01-D0','InChI=1S/C12H8Br2O/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12/h1-8H','InChIKey=YAWIAFUBXXPJMQ-UHFFFAOYSA-N','Brc1ccc(Oc2ccc(Br)cc2)cc1',NULL),
	(1746,0,0,'121-72-2','Consistent with Molecular Formula','C9H13N',135.2084,'Dimethyl-m-toluidine\nm,N,N-Trimethylaniline\nN,N,3-Trimethylaniline\nN,N-Dimethyl-m-toluidine\nm-Methyl-N,N-dimethylaniline\nN,N-Dimethyl-m-methylaniline\nN,N-Dimethyl-3-methylaniline\nBenzene, 1-(dimethylamino)-3-methyl-\nBenzenamine, N,N,3-trimethyl-\nm-Toluidine, N,N-dimethyl-','5A63DA19016F60CA-FICuS-01-5C','5A63DA19016F60CA-FICTS-01-3B','5A63DA19016F60CA-uuuuu-01-0B','InChI=1S/C9H13N/c1-8-5-4-6-9(7-8)10(2)3/h4-7H,1-3H3','InChIKey=CWOMTHDOJCARBY-UHFFFAOYSA-N','Cc1cccc(N(C)C)c1',NULL),
	(1747,0,0,'2379-55-7','Consistent with Molecular Formula','C10H10N2',158.2024,'2,3-Dimethylquinoxaline\nWLN: T66 BN ENJ C1 D1\nQuinoxaline, 2,3-dimethyl-\nQuinoxaline, 2,3-dimethyl-','3FB723685255D0A6-FICuS-01-48','3FB723685255D0A6-FICTS-01-27','3FB723685255D0A6-uuuuu-01-F7','InChI=1S/C10H10N2/c1-7-8(2)12-10-6-4-3-5-9(10)11-7/h3-6H,1-2H3','InChIKey=FKHNZQFCDGOQGV-UHFFFAOYSA-N','Cc1nc2ccccc2nc1C',NULL),
	(1748,0,0,'107-16-4','Consistent with Molecular Formula','C2H3NO',57.0518,'Usaf a-8565\nGlyconitrile\nCyanomethanol\nGLYCOLONITRILE\nGlycolic nitrile\nHydroxyactonitrile\nHydroxyacetonitrile\nHydroxymethylnitrile\n2-Hydroxyacetonitrile\n2-Hydroxyethanenitrile\nFormaldehyde cyanohydrin\nFormaldehyde, cyanohydrin\nWLN: Q1CN\nAcetonitrile, hydroxy-\nGlycolonitrile','2A449D4D991BF86A-FICuS-01-71','2A449D4D991BF86A-FICTS-01-50','2A449D4D991BF86A-uuuuu-01-20','InChI=1S/C2H3NO/c3-1-2-4/h4H,2H2','InChIKey=LTYRAPJYLUPLCI-UHFFFAOYSA-N','N#CCO',NULL),
	(1749,3,0,'5346-13-4','Consistent with Molecular Formula','C10H14O4',198.2182,'3,5-DIMETHYL-4-CYCLOHEXENE-1,2-DICARBOXYLIC ACID','17A028B95121EBF1-FICuS-01-4C','17A028B95121EBF1-FICTS-01-2B','17A028B95121EBF1-uuuuu-01-FB','InChI=1S/C10H14O4/c1-5-3-6(2)8(10(13)14)7(4-5)9(11)12/h3,6-8H,4H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=ZSVDBGWHEBFPNB-UHFFFAOYSA-N','CC1=CC(C)C(C(=O)O)C(C(=O)O)C1','1'),
	(1750,0,0,'5346-14-5','Consistent with Molecular Formula','C37H74O3',566.9898,'CARBONIC ACID, DIOCTADECYL ESTER','AB4FE830B22A9230-FICuS-01-59','AB4FE830B22A9230-FICTS-01-38','AB4FE830B22A9230-uuuuu-01-08','InChI=1S/C37H74O3/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-39-37(38)40-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3','InChIKey=XZMJPSTVHZJNLE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)OCCCCCCCCCCCCCCCCCC',NULL),
	(1751,0,1,'128-42-7','Consistent with Molecular Formula','C14H10N2O10S2',430.3604,'Dinitrostilbenedisulfonic acid\n4,4\'-Dinitrostilbene-2,2\'-disulfonic acid\n4,4\'-Dinitro-2,2\'-stilbenedisulfonic acid\nBenzenesulfonic acid, 2,2\'-(1,2-ethenediyl)bis[5-nitro-\n2,2\'-Stilbenedisulfonic acid, 4,4\'-dinitro-\nKyselina 4,4\'-dinitrostilben-2,2\'-disulfonova','2EC48AE9236932E6-FICuS-01-60','2EC48AE9236932E6-FICTS-01-3F','2EC48AE9236932E6-uuuuu-01-0F','InChI=1S/C14H10N2O10S2/c17-15(18)11-5-3-9(13(7-11)27(21,22)23)1-2-10-4-6-12(16(19)20)8-14(10)28(24,25)26/h1-8H,(H,21,22,23)(H,24,25,26)','InChIKey=UETHPMGVZHBAFB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc([N+](=O)[O-])cc2S(=O)(=O)O)c(S(=O)(=O)O)c1','1'),
	(1752,0,0,'2409-52-1','Consistent with Molecular Formula','C9H14O4',186.2072,'Ethyl itaconate\nDiethyl itaconate\nItaconic acid diethyl ester\nSuccinic acid, methylene-, diethyl ester\nButanedioic acid, methylene-, diethyl ester','8C50FAD87595F75B-FICuS-01-78','8C50FAD87595F75B-FICTS-01-57','8C50FAD87595F75B-uuuuu-01-27','InChI=1S/C9H14O4/c1-4-12-8(10)6-7(3)9(11)13-5-2/h3-6H2,1-2H3','InChIKey=ZEFVHSWKYCYFFL-UHFFFAOYSA-N','C=C(CC(=O)OCC)C(=O)OCC',NULL),
	(1753,0,0,'2623-45-2','Consistent with Molecular Formula','C10H11ClO',182.6493,'2-Chloro-2\',4\'-dimethylacetophenone\nEthanone, 2-chloro-1-(2,4-dimethylphenyl)-','BFAFE04DA751372D-FICuS-01-81','BFAFE04DA751372D-FICTS-01-60','BFAFE04DA751372D-uuuuu-01-30','InChI=1S/C10H11ClO/c1-7-3-4-9(8(2)5-7)10(12)6-11/h3-5H,6H2,1-2H3','InChIKey=SJMUGKXTDUSEOC-UHFFFAOYSA-N','Cc1ccc(C(=O)CCl)c(C)c1',NULL),
	(1754,0,0,'495-48-7','Consistent with Molecular Formula','C12H10N2O',198.2238,'Azoxybenzide\nBenzene, azoxydi-\nAzobenzene, oxide\nOrdinary azoxybenzene\nWLN: ONR&UNR\nDiazene, diphenyl-, 1-oxide\nAzoxybenzene\nAzoxybenzol\nAzoxybenzeen\nAzossibenzene','F82EAF788E3C51AF-FICuS-01-92','F82EAF788E3C51AF-FICTS-01-71','F82EAF788E3C51AF-uuuuu-01-41','InChI=1S/C12H10N2O/c15-14(12-9-5-2-6-10-12)13-11-7-3-1-4-8-11/h1-10H/b14-13-','InChIKey=GAUZCKBSTZFWCT-YPKPFQOOSA-N','[O-]/[N+](=N\\c1ccccc1)c1ccccc1',NULL),
	(1755,0,0,'97-56-3','Consistent with Molecular Formula','C14H15N3',225.2926,'AAT\nO-AT\no-AT\nOAAT\nC.I. 11160\nOil Yellow\nC.I. 11160B\nFat Yellow B\nOil Yellow I\nOil Yellow C\nOil Yellow A\nOil Yellow T\nOil Yellow AT\nButter Yellow\nOil Yellow 21\nOil Yellow 2R\nFast Yellow AT\nAminoazotoluene\nFast Oil Yellow\nOil Yellow 2681\no-Aminoazotoluol\nSudan Yellow RRA\nToluazotoluidine\nSomalia Yellow R\nHidaco Oil Yellow\nWaxakol Yellow NL\no-Aminoazotoluene\nOrganol Yellow 2T\nFast Garnet GBC base\n2-Amino-5-azotoluene\nTulabase Fast Garnet GB\n4\'-Amino-2,3\'-azotoluene\nBrasilazina Oil Yellow R\nTulabase Fast Garnet GBC\no-Tolueneazo-o-toluidine\n4-(o-Tolylazo)-o-toluidine\nAminoazotoluene(indicator)\no-Toluidine, 4-(o-tolylazo)-\n5-(o-Tolylazo)-2-aminotoluene\nAzoic diazo component 4, base\n4-Amino-2\',3-dimethylazobenzene\n2\',3-Dimethyl-4-aminoazobenzene\n4-Amino-3,2\'-dimethylazobenzene\n4\'-Amino-2,3\'-dimethylazobenzene\n2-Methyl-4-[(o-tolyl)azo]aniline\n2-Methyl-4[(2-methylphenyl)azo]benzenamine\nWLN: ZR B1 DNUNR B1\nBenzenamine, 2-methyl-4-[(2-methylphenyl)azo]-\nC.I. Solvent Yellow 3\no-Aato-amidoazotoluol\no-Toluol-azo-o-toluidin\no-Aminoazotolueno','606A487DCD1F17D8-FICuS-01-6D','606A487DCD1F17D8-FICTS-01-4C','606A487DCD1F17D8-uuuuu-01-1C','InChI=1S/C14H15N3/c1-10-5-3-4-6-14(10)17-16-12-7-8-13(15)11(2)9-12/h3-9H,15H2,1-2H3','InChIKey=PFRYFZZSECNQOL-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccccc2C)ccc1N',NULL),
	(1756,0,0,'5346-20-3','Consistent with Molecular Formula','C13H12Br2O6',424.0422,'3,5-DIBROMO-2-HYDROXYTOLUENE-.ALPHA.,,ALPHA.-DIOL','33263F9833D693EE-FICuS-01-55','33263F9833D693EE-FICTS-01-34','33263F9833D693EE-uuuuu-01-04','InChI=1S/C13H12Br2O6/c1-6(16)19-12-10(4-9(14)5-11(12)15)13(20-7(2)17)21-8(3)18/h4-5,13H,1-3H3','InChIKey=KTDIRZLKEJFPFP-UHFFFAOYSA-N','CC(=O)Oc1c(Br)cc(Br)cc1C(OC(C)=O)OC(C)=O',NULL),
	(1757,0,0,NULL,'Consistent with Molecular Formula','C17H23Cl3N4',389.7545,'DI[2-AMINO-4-(DIMETHYLAMINO)-5-CHLORO]METHANE, DIHYDROCLORIDE','52B681361E65C074-FICuS-01-37','52B681361E65C074-FICTS-01-16','524A26D321E8193A-uuuuu-01-EF','InChI=1S/C17H22Cl2N4.ClH/c1-22(2)10-5-14(18)12(16(20)7-10)9-13-15(19)6-11(23(3)4)8-17(13)21;/h5-8H,9,20-21H2,1-4H3;1H','InChIKey=SAAZXPHTFODXQC-UHFFFAOYSA-N','CN(C)c1cc(N)c(Cc2c(N)cc(N(C)C)cc2Cl)c(Cl)c1.Cl',NULL),
	(1758,0,0,'623-23-4','Consistent with Molecular Formula','C10H14?N2O4',226.2316,'1,4-DI(METHYLAMINO)BENZENE, OXALATE (1:2)','C7C0D5E88AAD1967-FICuS-01-7F','C7C0D5E88AAD1967-FICTS-01-5E','C7C0D5E88AAD1967-uuuuu-01-2E','InChI=1S/C8H12N2.C2H2O4/c1-9-7-3-5-8(10-2)6-4-7;3-1(4)2(5)6/h3-6,9-10H,1-2H3;(H,3,4)(H,5,6)','InChIKey=VIWNFPUNIYVHNL-UHFFFAOYSA-N','*.CNc1ccc(NC)cc1.O=C(O)C(=O)O',NULL),
	(1759,0,0,'5346-21-4','Consistent with Molecular Formula','C13H11NO',197.236,'Formanilide, o-phenyl-\nFormamide, N-[1,1\'-biphenyl]-2-yl-','B1A72D842AFA488D-FICuS-01-76','B1A72D842AFA488D-FICTS-01-55','B1A72D842AFA488D-uuuuu-01-25','InChI=1S/C13H11NO/c15-10-14-13-9-5-4-8-12(13)11-6-2-1-3-7-11/h1-10H,(H,14,15)','InChIKey=RRZDVIMOCJVZLI-UHFFFAOYSA-N','O=CNc1ccccc1-c1ccccc1',NULL),
	(1760,0,0,'5396-47-4','Consistent with Molecular Formula','C30H62O9S',598.8744,'28,28-DIMETHYL-3,6,9,12,15,18,21,24-OCTAOXA-27-THIAHEPTATRIACONTAN-1-OL','DD94B25E5BB37F5C-FICuS-01-8B','DD94B25E5BB37F5C-FICTS-01-6A','DD94B25E5BB37F5C-uuuuu-01-3A','InChI=1S/C30H62O9S/c1-4-5-6-7-8-9-10-11-30(2,3)40-29-28-39-27-26-38-25-24-37-23-22-36-21-20-35-19-18-34-17-16-33-15-14-32-13-12-31/h31H,4-29H2,1-3H3','InChIKey=RQDPJHXJFXIAJA-UHFFFAOYSA-N','CCCCCCCCCC(C)(C)SCCOCCOCCOCCOCCOCCOCCOCCOCCO',NULL),
	(1761,0,0,'121-32-4','Consistent with Molecular Formula','C9H10O3',166.1762,'Vanilal\nVanirom\nEthavan\nEthovan\nVanillal\nBourbonal\nEthylprotal\nQuantrovanil\nEthylvanillin\nEthyl vanillin\nEthyl Vanillin\nVanillin, ethyl-\n4-Hydroxy-3-ethoxybenzaldehyde\n3-Ethoxy-4-hydroxybenzaldehyde\nProtocatechuic aldehyde ethyl ether\nWLN: VHR DQ CO2\nBenzaldehyde, 3-ethoxy-4-hydroxy-\nBenzaldehyde, 3-ethoxy-4-hydroxy-','61EE8B8E9A271778-FICuS-01-69','61EE8B8E9A271778-FICTS-01-48','61EE8B8E9A271778-uuuuu-01-18','InChI=1S/C9H10O3/c1-2-12-9-5-7(6-10)3-4-8(9)11/h3-6,11H,2H2,1H3','InChIKey=CBOQJANXLMLOSS-UHFFFAOYSA-N','CCOc1cc(C=O)ccc1O',NULL),
	(1762,0,0,'2437-25-4','Consistent with Molecular Formula','C12H23N',181.3204,'Lauric nitrile\nDodecanonitrile\n1-Cyanoundecane\nUndecyl cyanide\nDecylacetonitrile\nLauric acid nitrile\nWLN: NC11\nDodecanenitrile\nLauronitrile','EAAF31074AF05238-FICuS-01-5C','EAAF31074AF05238-FICTS-01-3B','EAAF31074AF05238-uuuuu-01-0B','InChI=1S/C12H23N/c1-2-3-4-5-6-7-8-9-10-11-12-13/h2-11H2,1H3','InChIKey=VXCUURYYWGCLIH-UHFFFAOYSA-N','CCCCCCCCCCCC#N',NULL),
	(1763,0,0,'92-59-1','Consistent with Molecular Formula','C15H17N',211.306,'Ethylbenzylaniline\nBenzylethylphenylamine\nPhenylethylbenzylamine\nN,N-Benzylethylaniline\nN-Benzyl-N-ethylaniline\nN-Ethyl-N-benzylaniline\nN-Ethyl-N-phenylbenzylamine\nBenzenemethanamine, N-ethyl-N-phenyl-\nBenzylamine, N-ethyl-N-phenyl-','36A09E99D112B999-FICuS-01-56','36A09E99D112B999-FICTS-01-35','36A09E99D112B999-uuuuu-01-05','InChI=1S/C15H17N/c1-2-16(15-11-7-4-8-12-15)13-14-9-5-3-6-10-14/h3-12H,2,13H2,1H3','InChIKey=HSZCJVZRHXPCIA-UHFFFAOYSA-N','CCN(Cc1ccccc1)c1ccccc1',NULL),
	(1764,0,0,'1774-34-1','Consistent with Molecular Formula','C12H10O3S',234.2692,'4,4\'-Sulfinyldiphenol\nPhenol, 4,4\'-sulfinyldi-\nBis(4-hydroxyphenyl)sulfoxide\n4,4\'-Dihydroxydiphenyl sulfoxide\nPhenol, 4,4\'-sulfinylbis-','8EB03706B72C237F-FICuS-01-56','8EB03706B72C237F-FICTS-01-35','8EB03706B72C237F-uuuuu-01-05','InChI=1S/C12H10O3S/c13-9-1-5-11(6-2-9)16(15)12-7-3-10(14)4-8-12/h1-8,13-14H','InChIKey=RQCACQIALULDSK-UHFFFAOYSA-N','O=S(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(1765,0,0,'611-97-2','Consistent with Molecular Formula','C15H14O',210.275,'p-Tolyl ketone\nDi-p-tolyl ketone\n4,4-Dimethylbenzophenone\n4,4\'-Dimethylbenzophenone\n4,4\'-Carbonylbis[toluene]\np,p\'-Dimethylbenzophenone\np,p\'-Dimethyl di-phenyl ketone\nMethanone, bis(4-methylphenyl)-\nBenzophenone, 4,4\'-dimethyl-','4D30CCA3D7ACCFFE-FICuS-01-AF','4D30CCA3D7ACCFFE-FICTS-01-8E','4D30CCA3D7ACCFFE-uuuuu-01-5E','InChI=1S/C15H14O/c1-11-3-7-13(8-4-11)15(16)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=ZWPWLKXZYNXATK-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccc(C)cc2)cc1',NULL),
	(1766,0,0,'819-79-4','Consistent with Molecular Formula','C6H16ClN',137.6521,'Disopromine hydrochloride\nDiisopropylamine hydrochloride\nWLN: 1Y1&MY1&1 &GH\n2-Propanamine, N-(1-methylethyl)-, hydrochloride\nDiisopropylamine, hydrochloride','43B7C2129B9A0D02-FICuS-01-4A','43B7C2129B9A0D02-FICTS-01-29','434B65F7A417D44C-uuuuu-01-07','InChI=1S/C6H15N.ClH/c1-5(2)7-6(3)4;/h5-7H,1-4H3;1H','InChIKey=URAZVWXGWMBUGJ-UHFFFAOYSA-N','CC(C)NC(C)C.Cl',NULL),
	(1767,0,0,'94-71-3','Consistent with Molecular Formula','C8H10O2',138.1658,'Guethol\nGuaethol\nGuaiethol\n2-Ethoxyphenol\no-Ethoxyphenol\n2-Ethyloxyphenol\nCatechol monoethyl ether\nPhenol, 2-ethoxy-\nPhenol, o-ethoxy-','D62B6EACD4FF2087-FICuS-01-89','D62B6EACD4FF2087-FICTS-01-68','D62B6EACD4FF2087-uuuuu-01-38','InChI=1S/C8H10O2/c1-2-10-8-6-4-3-5-7(8)9/h3-6,9H,2H2,1H3','InChIKey=MOEFFSWKSMRFRQ-UHFFFAOYSA-N','CCOc1ccccc1O',NULL),
	(1768,0,0,'521-74-4','Consistent with Molecular Formula','C9H5Br2NO',302.9526,'Fenilor\nColepur\nBrodiar\nColipar\nParamibe\nParamiba\nDibromoxin\nDibromoksin\nDibromoxine\nDibromoquin\nBroxykinolin\nBroxyquinolin\nBroxyquinoline\nBroxiquinoline\n5,7-Dibromooxine\n5,7-Dibromo-oxine\nDibromoxyquinoline\n5,7-Dibromoquinolin-8-ol\n5,7-Dibromo-8-quinolinol\n5,7-Dibromo-8-hydroxyquinoline\n8-Quinolinol, 5,7-dibromo-\n8-Quinolinol, 5,7-dibromo-','5D995D771A90A049-FICuS-01-52','5D995D771A90A049-FICTS-01-31','5D995D771A90A049-uuuuu-01-01','InChI=1S/C9H5Br2NO/c10-6-4-7(11)9(13)8-5(6)2-1-3-12-8/h1-4,13H','InChIKey=ZDASUJMDVPTNTF-UHFFFAOYSA-N','Oc1c(Br)cc(Br)c2cccnc12',NULL),
	(1769,0,0,'624-10-2','Consistent with Molecular Formula','C18H34O6',346.463,'Bis(2-ethoxyethyl)sebacate\nSebacic acid, bis(2-ethoxyethyl) ester\nDecanedioic acid, bis(2-ethoxyethyl) ester','9530452A2F970F72-FICuS-01-3B','9530452A2F970F72-FICTS-01-1A','9530452A2F970F72-uuuuu-01-EA','InChI=1S/C18H34O6/c1-3-21-13-15-23-17(19)11-9-7-5-6-8-10-12-18(20)24-16-14-22-4-2/h3-16H2,1-2H3','InChIKey=UVRXDBUBNLXONB-UHFFFAOYSA-N','CCOCCOC(=O)CCCCCCCCC(=O)OCCOCC',NULL),
	(1770,0,0,'2345-56-4','Consistent with Molecular Formula','C3H5NO3',103.0774,'Malonamic acid','51CFDC7E30934924-FICuS-01-5B','51CFDC7E30934924-FICTS-01-3A','51CFDC7E30934924-uuuuu-01-0A','InChI=1S/C3H5NO3/c4-2(5)1-3(6)7/h1H2,(H2,4,5)(H,6,7)','InChIKey=CGJMROBVSBIBKP-UHFFFAOYSA-N','NC(=O)CC(=O)O',NULL),
	(1771,0,0,'150-69-6','Consistent with Molecular Formula','C9H12N2O2',180.206,'Sucrol\nDulein\nValzin\nDulcin\nDulcine\nSuesstoff\nNCI-C02073\np-Phenetylurea\np-Phenethylurea\nPhenetolcarbamide\np-Ethoxyphenylurea\n4-Ethoxyphenylurea\np-Phenetolcarbamide\np-Phenetolecarbamide\nWLN: ZVMR DO2\nUrea, (4-ethoxyphenyl)-\nUrea, (p-ethoxyphenyl)-\nPhenethylcarbamid\np-Phenetolcarbamid\np-Aethoxyphenylharnstoff','D4D6611C2913F55E-FICuS-01-58','D4D6611C2913F55E-FICTS-01-37','D4D6611C2913F55E-uuuuu-01-07','InChI=1S/C9H12N2O2/c1-2-13-8-5-3-7(4-6-8)11-9(10)12/h3-6H,2H2,1H3,(H3,10,11,12)','InChIKey=GGLIEWRLXDLBBF-UHFFFAOYSA-N','CCOc1ccc(NC(N)=O)cc1',NULL),
	(1772,0,0,'4707-72-6','Consistent with Molecular Formula','C15H12O',208.2592,'9-Phenanthrenemethanol','3425034C400B2558-FICuS-01-19','3425034C400B2558-FICTS-01-F8','3425034C400B2558-uuuuu-01-C8','InChI=1S/C15H12O/c16-10-12-9-11-5-1-2-6-13(11)15-8-4-3-7-14(12)15/h1-9,16H,10H2','InChIKey=YTBUBUXQLGFKKL-UHFFFAOYSA-N','OCc1cc2ccccc2c2ccccc12',NULL),
	(1773,0,0,'597-71-7','Consistent with Molecular Formula','C13H20O8',304.2962,'Normosterol\nT. A. P. E.\nNormo-level\nPentaerythritol tetraacetate\n1,3-Propanediol, 2,2-bis[(acetyloxy)methyl]-, diacetate\nPentaerythritol, tetraacetate','9EE6483ADDFCCD53-FICuS-01-A0','9EE6483ADDFCCD53-FICTS-01-7F','9EE6483ADDFCCD53-uuuuu-01-4F','InChI=1S/C13H20O8/c1-9(14)18-5-13(6-19-10(2)15,7-20-11(3)16)8-21-12(4)17/h5-8H2,1-4H3','InChIKey=OUHCZCFQVONTOC-UHFFFAOYSA-N','CC(=O)OCC(COC(C)=O)(COC(C)=O)COC(C)=O',NULL),
	(1774,1,0,NULL,'Consistent with Molecular Formula','C10H16',136.2364,'PHELLANDRENE,ALPHA\n.alpha.-Phellandrene','B804D2FCB51B06E0-FICuS-01-69','B804D2FCB51B06E0-FICTS-01-48','B804D2FCB51B06E0-uuuuu-01-18','InChI=1S/C10H16/c1-8(2)10-6-4-9(3)5-7-10/h4-6,8,10H,7H2,1-3H3','InChIKey=OGLDWXZKYODSOB-UHFFFAOYSA-N','CC1=CCC(C(C)C)C=C1','1'),
	(1775,0,2,'2157-56-4','Consistent with Molecular Formula','C5H10N2O2',130.1462,'2,4-Pentanedioxime\nAcetylacetone dioxime\n2,4-Pentanedione oxime\n2,4-Pentanedione dioxime\n2,4-Pentanedione, dioxime\n2,4-Pentanedione, dioxime','EC3416B9C9E3FF7F-FICuS-01-95','EC3416B9C9E3FF7F-FICTS-01-74','EC3416B9C9E3FF7F-uuuuu-01-44','InChI=1S/C5H10N2O2/c1-4(6-8)3-5(2)7-9/h8-9H,3H2,1-2H3','InChIKey=WBRYLZHYOFBTPD-UHFFFAOYSA-N','C/C(C/C(C)=N/O)=N\\O','1'),
	(1776,0,0,'2437-84-5','Consistent with Molecular Formula','C12H8Cl2O3S',303.1594,'3,4-DICHLOROBENZENESULFONIC ACID, PHENYL ESTER','FB37466B58D724D6-FICuS-01-63','FB37466B58D724D6-FICTS-01-42','FB37466B58D724D6-uuuuu-01-12','InChI=1S/C12H8Cl2O3S/c13-11-7-6-10(8-12(11)14)18(15,16)17-9-4-2-1-3-5-9/h1-8H','InChIKey=IZYLSSOJIOHVPH-UHFFFAOYSA-N','O=S(=O)(Oc1ccccc1)c1ccc(Cl)c(Cl)c1',NULL),
	(1777,0,0,'2243-43-8','Consistent with Molecular Formula','C10H11NO',161.203,'4-PHENOXYBUTYRONITRILE','7DFC63DC81293386-FICuS-01-63','7DFC63DC81293386-FICTS-01-42','7DFC63DC81293386-uuuuu-01-12','InChI=1S/C10H11NO/c11-8-4-5-9-12-10-6-2-1-3-7-10/h1-3,6-7H,4-5,9H2','InChIKey=ZOLWCAUQCGRDGA-UHFFFAOYSA-N','N#CCCCOc1ccccc1',NULL),
	(1778,1,0,'5328-93-8','Consistent with Molecular Formula','C18H31NO',277.449,'(4-DIBUTYLAMINO-1-HYDROXYBUTYL)BENZENE','3C2E7712C92F8449-FICuS-01-52','3C2E7712C92F8449-FICTS-01-31','3C2E7712C92F8449-uuuuu-01-01','InChI=1S/C18H31NO/c1-3-5-14-19(15-6-4-2)16-10-13-18(20)17-11-8-7-9-12-17/h7-9,11-12,18,20H,3-6,10,13-16H2,1-2H3','InChIKey=FEGAWNLJXCHQNQ-UHFFFAOYSA-N','CCCCN(CCCC)CCCC(O)c1ccccc1','1'),
	(1779,0,0,'2484-88-0','Consistent with Molecular Formula','C12H10N2O3S',262.2826,'Azobenzene-4-sulfonic acid\np-(Phenylazo)benzenesulfonic acid\nBenzenesulfonic acid, p-(phenylazo)-\nBenzenesulfonic acid, 4-(phenylazo)-','0B499F23D5B3BE85-FICuS-01-6C','0B499F23D5B3BE85-FICTS-01-4B','0B499F23D5B3BE85-uuuuu-01-1B','InChI=1S/C12H10N2O3S/c15-18(16,17)12-8-6-11(7-9-12)14-13-10-4-2-1-3-5-10/h1-9H,(H,15,16,17)','InChIKey=AJMNDPOSKIBVGX-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(1780,0,0,'1077-11-8','Consistent with Molecular Formula','C11H18IN',291.1744,'Ammonium, phenethyltrimethyl-, iodide\nBenzeneethanaminium, N,N,N-trimethyl-, iodide','A21EA9A1B4D27133-FICuS-01-56','A21EA9A1B4D27133-FICTS-01-35','9ACFA80CB9BA1D6B-uuuuu-01-50','InChI=1S/C11H18N.HI/c1-12(2,3)10-9-11-7-5-4-6-8-11;/h4-8H,9-10H2,1-3H3;1H/q+1;/p-1','InChIKey=OFZAYFUSFITYES-UHFFFAOYSA-M','C[N+](C)(C)CCc1ccccc1.[I-]',NULL),
	(1781,0,0,'1126-71-2','Consistent with Molecular Formula','C10H15N',149.2352,'N-Phenethyldimethylamine\nDimethylaminoethylbenzene\nN,N-Dimethylphenethylamine\nN,N-Dimethylbenzeneethanamine\nN,N-Dimethyl-.beta.-phenethylamine\nBenzeneethanamine, N,N-dimethyl-\nPhenethylamine, N,N-dimethyl-','188759D1F17549A8-FICuS-01-4B','188759D1F17549A8-FICTS-01-2A','188759D1F17549A8-uuuuu-01-FA','InChI=1S/C10H15N/c1-11(2)9-8-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=TXOFSCODFRHERQ-UHFFFAOYSA-N','CN(C)CCc1ccccc1',NULL),
	(1782,0,1,'5328-96-1','Consistent with Molecular Formula','C15H13NO2',239.2732,'3-(2-AMINOPHENYL)-2-PHENYLACRYLIC ACID','8AA5B6BF1FBF2C34-FICuS-01-91','4C372CB76470F014-FICTS-01-21','8AA5B6BF1FBF2C34-uuuuu-01-40','InChI=1S/C15H13NO2/c16-14-9-5-4-8-12(14)10-13(15(17)18)11-6-2-1-3-7-11/h1-10H,16H2,(H,17,18)/b13-10-','InChIKey=XCTOVUZGSGGMPY-RAXLEYEMSA-N','Nc1ccccc1/C=C(\\C(=O)O)c1ccccc1','1'),
	(1783,0,0,'5328-97-2','Consistent with Molecular Formula','C6H9NO4S',191.2014,'4-HYDROXYBENZENESULFONIC ACID, AMMONIUM SALT','15659AFEC30B0CB7-FICuS-01-71','15659AFEC30B0CB7-FICTS-01-50','684FBEE42EC23CFE-uuuuu-01-4B','InChI=1S/C6H6O4S.H3N/c7-5-1-3-6(4-2-5)11(8,9)10;/h1-4,7H,(H,8,9,10);1H3','InChIKey=AXUYHJMSEJPTPI-UHFFFAOYSA-N','N.O=S(=O)(O)c1ccc(O)cc1',NULL),
	(1784,0,0,'2243-44-9','Consistent with Molecular Formula','C10H13ClO2',200.6645,'Benzene, [2-(2-chloroethoxy)ethoxy]-\nEthane, 1-(2-chloroethoxy)-2-phenoxy-','DDE83BCE20768C46-FICuS-01-7D','DDE83BCE20768C46-FICTS-01-5C','DDE83BCE20768C46-uuuuu-01-2C','InChI=1S/C10H13ClO2/c11-6-7-12-8-9-13-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=SZAPPHDTDAQSQV-UHFFFAOYSA-N','ClCCOCCOc1ccccc1',NULL),
	(1785,0,0,'2046-18-6','Consistent with Molecular Formula','C10H11N',145.2036,'4-Phenylbutyronitrile\n(3-Cyanopropyl)benzene\nBenzenebutanenitrile\nButyronitrile, 4-phenyl-','A151EACA7B7175E8-FICuS-01-73','A151EACA7B7175E8-FICTS-01-52','A151EACA7B7175E8-uuuuu-01-22','InChI=1S/C10H11N/c11-9-5-4-8-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8H2','InChIKey=ICMVGKQFVMTRLB-UHFFFAOYSA-N','N#CCCCc1ccccc1',NULL),
	(1786,0,0,'883-93-2','Consistent with Molecular Formula','C13H9NS',211.2808,'2-Phenylbenzothiazole\nWLN: T56 BN DSJ CR\nBenzothiazole, 2-phenyl-\nBenzothiazole, 2-phenyl-','8B9F0DD600A86C55-FICuS-01-6A','8B9F0DD600A86C55-FICTS-01-49','8B9F0DD600A86C55-uuuuu-01-19','InChI=1S/C13H9NS/c1-2-6-10(7-3-1)13-14-11-8-4-5-9-12(11)15-13/h1-9H','InChIKey=XBHOUXSGHYZCNH-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(1787,0,0,'102-39-6','Consistent with Molecular Formula','C10H10O6',226.1854,'(m-Phenylenedioxy)diacetic acid\nAcetic acid, 2,2\'-[1,3-phenylenebis(oxy)]bis-\nAcetic acid, (m-phenylenedioxy)di-','100D22A2697E9663-FICuS-01-36','100D22A2697E9663-FICTS-01-15','100D22A2697E9663-uuuuu-01-E5','InChI=1S/C10H10O6/c11-9(12)5-15-7-2-1-3-8(4-7)16-6-10(13)14/h1-4H,5-6H2,(H,11,12)(H,13,14)','InChIKey=ZVMAGJJPTALGQB-UHFFFAOYSA-N','O=C(O)COc1cccc(OCC(=O)O)c1',NULL),
	(1788,0,0,'606-07-5','Consistent with Molecular Formula','C8H5Cl5',278.3925,'PENTACHLOROETHYLBENZENE','6C8C550CF40B446D-FICuS-01-66','6C8C550CF40B446D-FICTS-01-45','6C8C550CF40B446D-uuuuu-01-15','InChI=1S/C8H5Cl5/c1-2-3-4(9)6(11)8(13)7(12)5(3)10/h2H2,1H3','InChIKey=JBLPFPMLHWDSFR-UHFFFAOYSA-N','CCc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(1789,0,0,'608-93-5','Consistent with Molecular Formula','C6HCl5',250.3389,'QCB\nPentachlorobenzene\n1,2,3,4,5-Pentachlorobenzene\nWLN: GR BG CG DG EG\nBenzene, pentachloro-\nBenzene, pentachloro-','A1198F451A9ACA77-FICuS-01-68','A1198F451A9ACA77-FICTS-01-47','A1198F451A9ACA77-uuuuu-01-17','InChI=1S/C6HCl5/c7-2-1-3(8)5(10)6(11)4(2)9/h1H','InChIKey=CEOCDNVZRAIOQZ-UHFFFAOYSA-N','Clc1cc(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(1790,0,0,'92-69-3','Consistent with Molecular Formula','C12H10O',170.2104,'Paraxenol\np-Biphenylol\n4-Diphenylol\nBiphenyl-4-ol\np-Phenylphenol\n4-Phenylphenol\nTetrasin P 300\nPhenol p-phenyl\n4-Hydroxybiphenyl\np-Hydroxybiphenyl\np-Hydroxydiphenyl\n4-Hydroxydiphenyl\n1-Hydroxy-4-phenylbenzene\nWLN: QR DR\n[1,1\'-Biphenyl]-4-ol\n4-Biphenylol','3F49CDB9E8B5C790-FICuS-01-86','3F49CDB9E8B5C790-FICTS-01-65','3F49CDB9E8B5C790-uuuuu-01-35','InChI=1S/C12H10O/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9,13H','InChIKey=YXVFYQXJAXKLAK-UHFFFAOYSA-N','Oc1ccc(-c2ccccc2)cc1',NULL),
	(1791,1,0,'1988-89-2','Consistent with Molecular Formula','C14H14O',198.264,'4-(1-Phenylethyl)phenol\n4-(Phenylethylidene)phenol\n4-(.alpha.-Methylbenzyl)phenol\nPhenol, p-(.alpha.-methylbenzyl)-\n1-Phenyl-1-(4-hydroxyphenyl)ethane\n1-(4-Hydroxyphenyl)-1-phenylethane\nPhenol, 4-(1-phenylethyl)-','D4A09E57870E9D80-FICuS-01-63','D4A09E57870E9D80-FICTS-01-42','D4A09E57870E9D80-uuuuu-01-12','InChI=1S/C14H14O/c1-11(12-5-3-2-4-6-12)13-7-9-14(15)10-8-13/h2-11,15H,1H3','InChIKey=XHASMJXNUHCHBL-UHFFFAOYSA-N','CC(c1ccccc1)c1ccc(O)cc1','1'),
	(1792,1,0,'90-27-7','Consistent with Molecular Formula','C10H12O2',164.2036,'2-Phenylbutyric acid\n2-Phenylbutanoic acid\n.alpha.-Phenylbutyric acid\n.alpha.-Phenyl butyric acid\n.alpha.-Toluic acid, .alpha.-ethyl-\nWLN: QVY2&R\nBenzeneacetic acid, .alpha.-ethyl-\nButyric acid, 2-phenyl-','0B894DC21F78B451-FICuS-01-59','0B894DC21F78B451-FICTS-01-38','0B894DC21F78B451-uuuuu-01-08','InChI=1S/C10H12O2/c1-2-9(10(11)12)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3,(H,11,12)','InChIKey=OFJWFSNDPCAWDK-UHFFFAOYSA-N','CCC(C(=O)O)c1ccccc1','1'),
	(1793,1,0,'90-26-6','Consistent with Molecular Formula','C10H13NO',163.2188,'TH 4128\nEusterol\nNivonorm\nGeriapan\nPhenexan\nLipilisol\nPhenetamid\nRedusterol\nGeristerol\nHyposterol\nSubsterina\nPhenetamide\nNormosterolo\n2-Phenylbutanamide\n2-Phenylbutyramide\nPhenylethylacetamide\n.alpha.-Phenylbutyramide\n.alpha.-Toluamide, .alpha.-ethyl-\nWLN: ZVY2&R\nBenzeneacetamide, .alpha.-ethyl-\nButyramide, 2-phenyl-','B3A7339DCB55418F-FICuS-01-69','B3A7339DCB55418F-FICTS-01-48','B3A7339DCB55418F-uuuuu-01-18','InChI=1S/C10H13NO/c1-2-9(10(11)12)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3,(H2,11,12)','InChIKey=UNFGQCCHVMMMRF-UHFFFAOYSA-N','CCC(C(N)=O)c1ccccc1','1'),
	(1794,0,0,'104-38-1','Consistent with Molecular Formula','C10H14O4',198.2182,'Vernatzer 30/10\nHydroquinone diethylol ether\n2,2\'-(Phenylenedioxy)diethanol\n1,4-Bis(2-hydroxyethoxy)benzene\n2,2\'-(p-Phenylenedioxy)diethanol\n1,4-Bis(.beta.-hydroxyethoxy)benzene\nHydroquinone di(2-hydroxyethyl) ether\nHydroquinone bis(2-hydroxyethyl) ether\np-Phenylenebis(.beta.-hydroxyethyl) ether\nHydroquinone di(.beta.-hydroxyethyl) ether\nHydroquinone bis(.beta.-hydroxyethyl) ether\nBis(.beta.-hydroxyethyl) hydroquinone ether\nHydroquinone, di(.beta.-hydroxyethyl) ether\nEthanol, 2,2\'-[1,4-phenylenebis(oxy)]bis-\nEthanol, 2,2\'-(p-phenylenedioxy)di-','0A1940FD6981D6AA-FICuS-01-64','0A1940FD6981D6AA-FICTS-01-43','0A1940FD6981D6AA-uuuuu-01-13','InChI=1S/C10H14O4/c11-5-7-13-9-1-2-10(4-3-9)14-8-6-12/h1-4,11-12H,5-8H2','InChIKey=WTPYFJNYAMXZJG-UHFFFAOYSA-N','OCCOc1ccc(OCCO)cc1',NULL),
	(1795,0,0,'5329-06-6','Consistent with Molecular Formula','C22H36N2O',344.5392,'1,2,3,4-TETRAHYDRO-6-METHYOXY-1-(7-PIPERIDINOHEPTYL)QUINOLINE','DF90D5A0AB0B93E7-FICuS-01-81','DF90D5A0AB0B93E7-FICTS-01-60','DF90D5A0AB0B93E7-uuuuu-01-30','InChI=1S/C22H36N2O/c1-25-21-12-13-22-20(19-21)11-10-18-24(22)17-9-4-2-3-6-14-23-15-7-5-8-16-23/h12-13,19H,2-11,14-18H2,1H3','InChIKey=PEKCNRKCJWMDBJ-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2CCCCCCCN1CCCCC1',NULL),
	(1796,0,0,'122-99-6','Consistent with Molecular Formula','C8H10O2',138.1658,'Arosol\nPhenoxytol\nDowanol EP\nPhenoxetol\nPhenoxethol\nPhenoxyethanol\n2-PHENOXYETHANOL\n2-Phenoxyethanol\nPhenyl cellosolve\nPhenoxyethyl alcohol\nPhenylmonoglycol ether\nGlycol monophenyl ether\n1-Hydroxy-2-phenoxyethane\n2-Hydroxyethyl phenyl ether\n.beta.-Phenoxyethyl alcohol\nEthylene glycol phenyl ether\nEthylene glycol monophenyl ether\n.beta.-Hydroxyethyl phenyl ether\nWLN: Q2OR\nEthanol, 2-phenoxy-\nEthanol, 2-phenoxy-\n2-Fenoxyethanol\nFenyl-cellosolve','ACB90D06ED463D54-FICuS-01-73','ACB90D06ED463D54-FICTS-01-52','ACB90D06ED463D54-uuuuu-01-22','InChI=1S/C8H10O2/c9-6-7-10-8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=QCDWFXQBSFUVSP-UHFFFAOYSA-N','OCCOc1ccccc1',NULL),
	(1797,0,0,'621-88-5','Consistent with Molecular Formula','C8H9NO2',151.1646,'Phenoxyacetamide\n2-Phenoxyacetamide\nPhenoxyacetic amide\nAcetamide, 2-phenoxy-\nAcetamide, 2-phenoxy-','69AD0D2B0678940F-FICuS-01-5B','69AD0D2B0678940F-FICTS-01-3A','69AD0D2B0678940F-uuuuu-01-0A','InChI=1S/C8H9NO2/c9-8(10)6-11-7-4-2-1-3-5-7/h1-5H,6H2,(H2,9,10)','InChIKey=AOPRXJXHLWYPQR-UHFFFAOYSA-N','NC(=O)COc1ccccc1',NULL),
	(1798,1,0,'940-31-8','Consistent with Molecular Formula','C9H10O3',166.1762,'2-Phenoxypropionic acid\n.alpha.-Phenoxypropionic acid\n.alpha.-Methylphenoxyacetic acid\nPropanoic acid, 2-phenoxy-\nPropionic acid, 2-phenoxy-\nPropionic acid, 2-phenoxy-','E8D45B4CDB190993-FICuS-01-6F','E8D45B4CDB190993-FICTS-01-4E','E8D45B4CDB190993-uuuuu-01-1E','InChI=1S/C9H10O3/c1-7(9(10)11)12-8-5-3-2-4-6-8/h2-7H,1H3,(H,10,11)','InChIKey=SXERGJJQSKIUIC-UHFFFAOYSA-N','CC(Oc1ccccc1)C(=O)O','1'),
	(1799,0,0,'132-54-7','Consistent with Molecular Formula','C17H12O3',264.28,'Phenyl 1-hydroxy-2-naphthoate\n1-Hydroxy-2-naphthoic acid phenyl ester\nPhenyl 1-hydroxy-2-naphthalenecarboxylate\n2-Naphthalenecarboxylic acid, 1-hydroxy-, phenyl ester\n2-Naphthoic acid, 1-hydroxy-, phenyl ester','8CA17091EA42A8AC-FICuS-01-6E','8CA17091EA42A8AC-FICTS-01-4D','8CA17091EA42A8AC-uuuuu-01-1D','InChI=1S/C17H12O3/c18-16-14-9-5-4-6-12(14)10-11-15(16)17(19)20-13-7-2-1-3-8-13/h1-11,18H','InChIKey=QHDYIMWKSCJTIM-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1ccc2ccccc2c1O',NULL),
	(1800,0,0,'2437-33-4','Consistent with Molecular Formula','C12H9ClO3S',268.7143,'4-CHLOROBENZENESULFONIC ACID, PHENYL ESTER','25AAA4649BC62FB7-FICuS-01-74','25AAA4649BC62FB7-FICTS-01-53','25AAA4649BC62FB7-uuuuu-01-23','InChI=1S/C12H9ClO3S/c13-10-6-8-12(9-7-10)17(14,15)16-11-4-2-1-3-5-11/h1-9H','InChIKey=FQIJSBUGQPNMQA-UHFFFAOYSA-N','O=S(=O)(Oc1ccccc1)c1ccc(Cl)cc1',NULL),
	(1801,0,0,'5329-12-4','Consistent with Molecular Formula','C6H5Cl3N2',211.4779,'(2,4,6-Trichlorophenyl)hydrazine\nHydrazine, (2,4,6-trichlorophenyl)-\nHydrazine, (2,4,6-trichlorophenyl)-','DA6E69F40F4F297E-FICuS-01-87','DA6E69F40F4F297E-FICTS-01-66','DA6E69F40F4F297E-uuuuu-01-36','InChI=1S/C6H5Cl3N2/c7-3-1-4(8)6(11-10)5(9)2-3/h1-2,11H,10H2','InChIKey=MULHANRBCQBHII-UHFFFAOYSA-N','NNc1c(Cl)cc(Cl)cc1Cl',NULL),
	(1802,2,0,'1444-64-0','Consistent with Molecular Formula','C12H16O',176.2578,'2-Phenylcyclohexanol\nInsect repellent 448\n2-Phenyl cyclohexanol\nWLN: L6TJ AQ BR\nCyclohexanol, 2-phenyl-\nCyclohexanol, 2-phenyl-','5B2639E3C1CA59FF-FICuS-01-7C','5B2639E3C1CA59FF-FICTS-01-5B','5B2639E3C1CA59FF-uuuuu-01-2B','InChI=1S/C12H16O/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-3,6-7,11-13H,4-5,8-9H2','InChIKey=AAIBYZBZXNWTPP-UHFFFAOYSA-N','OC1CCCCC1c1ccccc1','1'),
	(1803,0,0,'5329-14-6','Consistent with Molecular Formula','H3NO3S',97.0886,'Jumbo\nSulfamidic acid\nImidosulfonic acid\nAmidosulfonic acid\nAmidosulfuric acid\nAminosulfuric acid\nAminosulfonic acid\nWLN: ZSWQ\nSulfamic acid\nSulfamic acid\nKyselina sulfaminova\nKyselina amidosulfonova','216E4E37D6C57603-FICuS-01-4A','216E4E37D6C57603-FICTS-01-29','216E4E37D6C57603-uuuuu-01-F9','InChI=1S/H3NO3S/c1-5(2,3)4/h(H3,1,2,3,4)','InChIKey=IIACRCGMVDHOTQ-UHFFFAOYSA-N','NS(=O)(=O)O',NULL),
	(1804,0,0,'88-88-0','Consistent with Molecular Formula','C6H2ClN3O6',247.5513,'Picrylchloride\nPicryl chloride\n2,4,6-Trinitrochlorobenzene\n2,4,6-Trinitro-1-chlorobenzene\n1-Chloro-2,4,6-trinitrobenzene\n2-Chloro-1,3,5-trinitrobenzene\nBenzene, 2-chloro-1,3,5-trinitro-\nBenzene, 2-chloro-1,3,5-trinitro-','9840834F5399319B-FICuS-01-3A','9840834F5399319B-FICTS-01-19','9840834F5399319B-uuuuu-01-E9','InChI=1S/C6H2ClN3O6/c7-6-4(9(13)14)1-3(8(11)12)2-5(6)10(15)16/h1-2H','InChIKey=HJRJRUMKQCMYDL-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Cl)c([N+](=O)[O-])c1',NULL),
	(1805,0,0,'5329-15-7','Consistent with Molecular Formula','C9H12N2O2',180.206,'Acetamide, N-(4-amino-2-methoxyphenyl)-\no-Acetanisidide, 4\'-amino-','B56AA831F1EEA26C-FICuS-01-7F','B56AA831F1EEA26C-FICTS-01-5E','B56AA831F1EEA26C-uuuuu-01-2E','InChI=1S/C9H12N2O2/c1-6(12)11-8-4-3-7(10)5-9(8)13-2/h3-5H,10H2,1-2H3,(H,11,12)','InChIKey=ZMVYKWOITGSLDV-UHFFFAOYSA-N','COc1cc(N)ccc1NC(C)=O',NULL),
	(1806,0,1,'613-63-8','Consistent with Molecular Formula','C15H13N3',235.2878,'2-(2-PHENYLHYDRAZINO)QUINOLINE','6E535128C91BB44F-FICuS-01-59','B96944113BFCDFD3-FICTS-01-59','6E535128C91BB44F-uuuuu-01-08','InChI=1S/C15H13N3/c1-2-7-13(8-3-1)17-18-15-11-10-12-6-4-5-9-14(12)16-15/h1-11,17H,(H,16,18)','InChIKey=SIVWJLOIWLNXEW-UHFFFAOYSA-N','c1ccc(N/N=c2\\ccc3ccccc3[nH]2)cc1','1'),
	(1807,0,0,'92-91-1','Consistent with Molecular Formula','C14H12O',196.2482,'4-Acetylbiphenyl\np-Acetylbiphenyl\np-Phenylacetophenone\n4-Phenylacetophenone\n4\'-Phenylacetophenone\nBiphenyl-4-acetophenone\n4-Biphenylyl methyl ketone\nKetone, 4-biphenylyl methyl\nEthanone, 1-[1,1\'-biphenyl]-4-yl-\nAcetophenone, 4\'-phenyl-','CD41AB65BEBF7FB3-FICuS-01-A2','CD41AB65BEBF7FB3-FICTS-01-81','CD41AB65BEBF7FB3-uuuuu-01-51','InChI=1S/C14H12O/c1-11(15)12-7-9-14(10-8-12)13-5-3-2-4-6-13/h2-10H,1H3','InChIKey=QCZZSANNLWPGEA-UHFFFAOYSA-N','CC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(1808,0,0,'621-87-4','Consistent with Molecular Formula','C9H10O2',150.1768,'Phenoxyacetone\n1-Phenoxyacetone\n1-Phenoxy-2-propanone\nPhenoxymethyl methyl ketone\n2-Propanone, 1-phenoxy-\n2-Propanone, 1-phenoxy-','BB520EC3ADF99E01-FICuS-01-80','BB520EC3ADF99E01-FICTS-01-5F','BB520EC3ADF99E01-uuuuu-01-2F','InChI=1S/C9H10O2/c1-8(10)7-11-9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=QWAVNXZAQASOML-UHFFFAOYSA-N','CC(=O)COc1ccccc1',NULL),
	(1809,0,0,'103-81-1','Consistent with Molecular Formula','C8H9NO',135.1652,'Phenylacetamide\n.alpha.-Toluamide\n2-Phenylacetamide\nPhenylacetic acid amide\n.alpha.-Phenylacetamide\n.alpha.-Toluimidic acid\nPhenyl-.beta.-acetylamine\nBenzeneacetamide\nAcetamide, 2-phenyl-','E0EF49C955315945-FICuS-01-55','E0EF49C955315945-FICTS-01-34','E0EF49C955315945-uuuuu-01-04','InChI=1S/C8H9NO/c9-8(10)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,9,10)','InChIKey=LSBDFXRDZJMBSC-UHFFFAOYSA-N','NC(=O)Cc1ccccc1',NULL),
	(1810,0,0,NULL,'Consistent with Molecular Formula','C30H30',390.567,'1,2-BIS(1,2,3,4-TETRAHYDRO-9-PHENANTHRYL)ETHANE','43D27FC217E8F4B2-FICuS-01-69','43D27FC217E8F4B2-FICTS-01-48','43D27FC217E8F4B2-uuuuu-01-18','InChI=1S/C30H30/c1-3-11-25-21(9-1)19-23(27-13-5-7-15-29(25)27)17-18-24-20-22-10-2-4-12-26(22)30-16-8-6-14-28(24)30/h5-8,13-16,19-20H,1-4,9-12,17-18H2','InChIKey=AIDDGTPFWLTROF-UHFFFAOYSA-N','c1ccc2c3c(cc(CCc4cc5c(c6ccccc46)CCCC5)c2c1)CCCC3',NULL),
	(1811,0,0,'136-40-3','Consistent with Molecular Formula','C11H12ClN5',249.7023,'Phenazopyridine hydrochloride\nPAP\nPDP\nPirid\nNC 150\nDi-Azo\nW 1655\nSedural\nAzodyne\nAzomine\nUrodine\nSuladyne\nBisteril\nDiridone\nPyridium\nUridinal\nPyridiate\nPyridacil\nPyrazodine\nMallophene\nNCI-C01672\nPhenazodine\nPyripyridium\nPyri-Pyridium\nPhenylazo tablets\ncomponent of Sulfid\ncomponent of Dolonil\ncomponent of Azotrex\ncomponent of Azo Gantanol\ncomponent of Azo-Sulfizin\ncomponent of Azo Gantrisin\ncomponent of Azo-Mandelamine\nPhenazopyridine M hydrochloride\n2,6-Diamino-3-phenylazopyridine hydrochloride\n3-(Phenylazo)-2,6-diaminopyridine hydrochloride\n2,6-Diamino-3-(phenylazo)pyridine hydrochloride\n3-(Phenylazo)-2,6-pyridinediamine hydrochloride\nPyridine, 2,6-diamino-3-(phenylazo)-, hydrochloride\n2,6-Diamino-3-(phenylazo)pyridine monohydrochloride\nPhenylazo-.alpha.,.alpha.\'-diaminopyridine monohydrochloride\n.beta.-Phenylazo-.alpha.,.alpha.\'-diaminopyridine hydrochloride\nWLN: T6NJ BZ CNUNR & FZ & GH\n2,6-Pyridinediamine, 3-(phenylazo)-, monohydrochloride\nPyridine, 2,6-diamino-3-(phenylazo)-, monohydrochloride','322F891BD390490E-FICuS-01-4A','322F891BD390490E-FICTS-01-29','32D32EFEEC1D9040-uuuuu-01-1E','InChI=1S/C11H11N5.ClH/c12-10-7-6-9(11(13)14-10)16-15-8-4-2-1-3-5-8;/h1-7H,(H4,12,13,14);1H','InChIKey=QQBPIHBUCMDKFG-UHFFFAOYSA-N','Cl.Nc1ccc(/N=N/c2ccccc2)c(N)n1',NULL),
	(1812,1,0,'3663-82-9','Consistent with Molecular Formula','C9H10O3',166.1762,'1,4-BENZODIOXAN-2-METHANOL','8A3CDC3AB241CFEA-FICuS-01-99','8A3CDC3AB241CFEA-FICTS-01-78','8A3CDC3AB241CFEA-uuuuu-01-48','InChI=1S/C9H10O3/c10-5-7-6-11-8-3-1-2-4-9(8)12-7/h1-4,7,10H,5-6H2','InChIKey=GWQOQQVKVOOHTI-UHFFFAOYSA-N','OCC1COc2ccccc2O1','1'),
	(1813,0,0,'5329-21-5','Consistent with Molecular Formula','C15H14N2O6',318.2854,'2,2-BIS(4-HYDROXY-3-NITROPHENYL)PROPANE','4681FF46793C3556-FICuS-01-49','4681FF46793C3556-FICTS-01-28','4681FF46793C3556-uuuuu-01-F8','InChI=1S/C15H14N2O6/c1-15(2,9-3-5-13(18)11(7-9)16(20)21)10-4-6-14(19)12(8-10)17(22)23/h3-8,18-19H,1-2H3','InChIKey=LISYARSNTHASDG-UHFFFAOYSA-N','CC(C)(c1ccc(O)c([N+](=O)[O-])c1)c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(1814,0,0,'5329-22-6','Consistent with Molecular Formula','C13H12Br2N2',356.0592,'BIS(3-BROMO-4-AMINOPHENYL)METHANE','CB52C8598BE8BD3B-FICuS-01-8E','CB52C8598BE8BD3B-FICTS-01-6D','CB52C8598BE8BD3B-uuuuu-01-3D','InChI=1S/C13H12Br2N2/c14-10-6-8(1-3-12(10)16)5-9-2-4-13(17)11(15)7-9/h1-4,6-7H,5,16-17H2','InChIKey=QHNJDSRKOHTZMY-UHFFFAOYSA-N','Nc1ccc(Cc2ccc(N)c(Br)c2)cc1Br',NULL),
	(1815,0,0,'85-81-4','Consistent with Molecular Formula','C10H8N2O3',204.1848,'6-Methoxy-8-nitroquinoline\n8-Nitro-6-methoxyquinoline\nQuinoline, 6-methoxy-8-nitro-\nQuinoline, 6-methoxy-8-nitro-','527D639AEDDB33D8-FICuS-01-7D','527D639AEDDB33D8-FICTS-01-5C','527D639AEDDB33D8-uuuuu-01-2C','InChI=1S/C10H8N2O3/c1-15-8-5-7-3-2-4-11-10(7)9(6-8)12(13)14/h2-6H,1H3','InChIKey=MIMUSZHMZBJBPO-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2ncccc2c1',NULL),
	(1816,0,0,'473-30-3','Consistent with Molecular Formula','C9H9N3O2S2',255.309,'Promizol\nProtozol\nPromizole\nThiazosulfon\nThiazosulfone\nThiazol sulfone\n2-Amino-5-sulfanilylthiazole\n2-Amino-5-(p-aminophenylsulfonyl)thiazole\n2-Thiazolamine, 5-[(4-aminophenyl)sulfonyl]-\nThiazole, 2-amino-5-sulfanilyl-','F714F138F358994A-FICuS-01-58','F714F138F358994A-FICTS-01-37','F714F138F358994A-uuuuu-01-07','InChI=1S/C9H9N3O2S2/c10-6-1-3-7(4-2-6)16(13,14)8-5-12-9(11)15-8/h1-5H,10H2,(H2,11,12)','InChIKey=KVEZIRCKNOTGKY-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2cnc(N)s2)cc1',NULL),
	(1817,0,0,'323-87-5','Consistent with Molecular Formula','C13H10O3',214.2202,'Salicylic acid, 5-phenyl-\n[1,1\'-Biphenyl]-3-carboxylic acid, 4-hydroxy-','6488A0D51087C9C5-FICuS-01-4F','6488A0D51087C9C5-FICTS-01-2E','6488A0D51087C9C5-uuuuu-01-FE','InChI=1S/C13H10O3/c14-12-7-6-10(8-11(12)13(15)16)9-4-2-1-3-5-9/h1-8,14H,(H,15,16)','InChIKey=LGERKUYJCZOBTB-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)ccc1O',NULL),
	(1818,0,0,'304-06-3','Consistent with Molecular Formula','C13H10O3',214.2202,'Usaf do-59\nm-Phenylsalicylic acid\n3-Phenylsalicylic acid\nSalicylic acid, 3-phenyl-\n2-Hydroxy-3-phenylbenzoic acid\nWLN: QVR BQ CR\n[1,1\'-Biphenyl]-3-carboxylic acid, 2-hydroxy-\n3-Biphenylcarboxylic acid, 2-hydroxy-','8A1024A06C95A6A4-FICuS-01-4B','8A1024A06C95A6A4-FICTS-01-2A','8A1024A06C95A6A4-uuuuu-01-FA','InChI=1S/C13H10O3/c14-12-10(9-5-2-1-3-6-9)7-4-8-11(12)13(15)16/h1-8,14H,(H,15,16)','InChIKey=ZJWUEJOPKFYFQD-UHFFFAOYSA-N','O=C(O)c1cccc(-c2ccccc2)c1O',NULL),
	(1819,0,0,'1137-42-4','Consistent with Molecular Formula','C13H10O2',198.2208,'4-Benzoylphenol\np-Benzoylphenol\n4-Hydroxybenzophenone\np-Hydroxybenzophenone\n4\'-Hydroxybenzophenone\nMethanone, (4-hydroxyphenyl)phenyl-\nBenzophenone, 4-hydroxy-','0B420310E45B4070-FICuS-01-1E','0B420310E45B4070-FICTS-01-FD','0B420310E45B4070-uuuuu-01-CD','InChI=1S/C13H10O2/c14-12-8-6-11(7-9-12)13(15)10-4-2-1-3-5-10/h1-9,14H','InChIKey=NPFYZDNDJHZQKY-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(O)cc1',NULL),
	(1820,0,0,'99-89-8','Consistent with Molecular Formula','C9H12O',136.1932,'p-Cumenol\nAustralol\np-Isopropylphenol\n4-Isopropylphenol\n1-Hydroxy-4-isopropylbenzene\nWLN: QR DY1 & 1\nPhenol, 4-(1-methylethyl)-\nPhenol, p-isopropyl-','6017F4B6B3A584D4-FICuS-01-56','6017F4B6B3A584D4-FICTS-01-35','6017F4B6B3A584D4-uuuuu-01-05','InChI=1S/C9H12O/c1-7(2)8-3-5-9(10)6-4-8/h3-7,10H,1-2H3','InChIKey=YQUQWHNMBPIWGK-UHFFFAOYSA-N','CC(C)c1ccc(O)cc1',NULL),
	(1821,0,0,'700-12-9','Consistent with Molecular Formula','C11H16',148.2474,'Pentamethylbenzene\n1,2,3,4,5-Pentamethylbenzene\nBenzene, pentamethyl-\nBenzene, pentamethyl-','9E2DA8E08315E6AE-FICuS-01-7B','9E2DA8E08315E6AE-FICTS-01-5A','9E2DA8E08315E6AE-uuuuu-01-2A','InChI=1S/C11H16/c1-7-6-8(2)10(4)11(5)9(7)3/h6H,1-5H3','InChIKey=BEZDDPMMPIDMGJ-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C)c1C',NULL),
	(1822,0,0,'4376-27-6','Consistent with Molecular Formula','C16H14O3',254.2848,'2-ACETOXY-4\'-PHENYLACETOPHENONE','F44040B74D455FE4-FICuS-01-57','F44040B74D455FE4-FICTS-01-36','F44040B74D455FE4-uuuuu-01-06','InChI=1S/C16H14O3/c1-12(17)19-11-16(18)15-9-7-14(8-10-15)13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=JAVWKTYKNBPSOJ-UHFFFAOYSA-N','CC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(1823,0,0,'5329-29-3','Consistent with Molecular Formula','CH9ClN6',140.5753,'Carbonohydrazonic dihydrazide, monohydrochloride\nGuanidine, 1,2,3-triamino-, monohydrochloride\nTriaminoguanidine hydrochloride','47973C8D39359C04-FICuS-01-48','47973C8D39359C04-FICTS-01-27','476B9B6806B8454A-uuuuu-01-00','InChI=1S/CH8N6.ClH/c2-5-1(6-3)7-4;/h2-4H2,(H2,5,6,7);1H','InChIKey=OJUDFURAIYFYBP-UHFFFAOYSA-N','Cl.NN=C(NN)NN',NULL),
	(1824,0,0,'3232-84-6','Consistent with Molecular Formula','C2H3N3O2',101.0646,'Urazol\nUrazole\ns-Triazole-3,5-diol\nUrazole bicarbamide\ns-Triazole-2,5-diol\n3,5-Dihydroxy-1,2,4-triazole\n1H-1,2,4-Triazole-3,5(2H,4H)-dione\n1,2,4-Triazolidine-3,5-dione\nBicarbamimide\nBicarbamimide','F7B4C10C19859087-FICuS-01-50','45D0B9281103D209-FICTS-01-0C','F7B4C10C19859087-uuuuu-01-FF','InChI=1S/C2H3N3O2/c6-1-3-2(7)5-4-1/h(H3,3,4,5,6,7)','InChIKey=UDATXMIGEVPXTR-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)[nH]1',NULL),
	(1825,0,0,'79-40-3','Consistent with Molecular Formula','C2H4N2S2',120.187,'RVK\nRubean\nRubeane\nUsaf B-43\nUsaf mk-6\nDithioxamide\nUsaf ek-4394\nDithiooxamide\nRubeanic acid\nHydrorubeanic acid\nOxaldiimidic acid, dithio-\nWLN: SUYZYZUS\nEthanedithioamide\nOxamide, dithio-','9E5D1426E1E33EF8-FICuS-01-6F','9E5D1426E1E33EF8-FICTS-01-4E','9E5D1426E1E33EF8-uuuuu-01-1E','InChI=1S/C2H4N2S2/c3-1(5)2(4)6/h(H2,3,5)(H2,4,6)','InChIKey=OAEGRYMCJYIXQT-UHFFFAOYSA-N','NC(=S)C(N)=S',NULL),
	(1826,0,0,'68-11-1','Consistent with Molecular Formula','C2H4O2S',92.1124,'Usaf cb-35\nThiovanic acid\nThioglycolic acid\n2-Thioglycolic acid\nMercaptoacetic acid\nGlycolic acid, thio-\n2-Mercaptoacetic acid\nGlycolic acid, 2-thio-\n.alpha.-Mercaptoacetic acid\nWLN: SH1VQ\nAcetic acid, mercapto-\nAcetic acid, mercapto-\nAcide thioglycolique','46862C8381615528-FICuS-01-23','46862C8381615528-FICTS-01-02','46862C8381615528-uuuuu-01-D2','InChI=1S/C2H4O2S/c3-2(4)1-5/h5H,1H2,(H,3,4)','InChIKey=CWERGRDVMFNCDR-UHFFFAOYSA-N','O=C(O)CS',NULL),
	(1827,0,0,'1455-77-2','Consistent with Molecular Formula','C2H5N5',99.095,'NSC 1895\nMC 51762\nGUANAZOLE\nGuanazole\n3,5-Diamino-s-triazole\n3,5-Diamino-1,2,4-triazole\n3,5-Diamino-1,2,4-Triazole\n3,5-Diamino-1H-1,2,4-triazole\n1,2,4-Triazolidine, 3,5-diimino-\n1H-1,2,4-Triazole-3,5-diamine\nGuanazole\nGuanazole','DA93476E02584987-FICuS-01-49','DA93476E02584987-FICTS-01-28','DA93476E02584987-uuuuu-01-F8','InChI=1S/C2H5N5/c3-1-5-2(4)7-6-1/h(H5,3,4,5,6,7)','InChIKey=PKWIYNIDEDLDCJ-UHFFFAOYSA-N','Nc1n[nH]c(N)n1',NULL),
	(1828,0,0,'5329-33-9','Consistent with Molecular Formula','C2H7ClN2O',110.5431,'O-Methyluronium chloride\nO-Methylisourea hydrochloride\n2-Methylpseudourea hydrochloride\nCarbamimidic acid, methyl ester, monohydrochloride\nPseudourea, 2-methyl-, monohydrochloride','86112028A6F79600-FICuS-01-26','86112028A6F79600-FICTS-01-05','86ED87CD997A4F4E-uuuuu-01-40','InChI=1S/C2H6N2O.ClH/c1-5-2(3)4;/h1H3,(H3,3,4);1H','InChIKey=MUDVUWOLBJRUGF-UHFFFAOYSA-N','COC(=N)N.Cl',NULL),
	(1829,0,0,'110-21-4','Consistent with Molecular Formula','C2H6N4O2',118.095,'Ureidourea\nUrea, ureido-\nBicarbamamide\nHydrazocarbonamide\nHydrazodicarboxamide\nHydrazodicarbonamide\nPseudourea, 3-ureido-\nHydrazine, 1,2-dicarbamoyl-\nSemicarbazide, 1-carbamoyl-\nFormamide, 1,1\'-hydrazobis-\nFormimidic acid, 1-semicarbazido-\nHydrazine, 1,2-bis(aminocarbonyl)-\nSemicarbazide, 1-(1-hydroxyformimidoyl)-\nHydrazinecarboximidic acid, 2-(aminocarbonyl)-\n1,2-Hydrazinedicarboxamide\nBiurea\nBicarbamimidic acid','8EF22403D6235A23-FICuS-01-3F','8EF22403D6235A23-FICTS-01-1E','8EF22403D6235A23-uuuuu-01-EE','InChI=1S/C2H6N4O2/c3-1(7)5-6-2(4)8/h(H3,3,5,7)(H3,4,6,8)','InChIKey=ULUZGMIUTMRARO-UHFFFAOYSA-N','NC(=O)NNC(N)=O',NULL),
	(1830,0,0,'1561-99-5','Consistent with Molecular Formula','C2H6KO4S',165.225,'Potassium isethionate\nPotassium 2-hydroxyethanesulfonate\nEthanesulfonic acid, 2-hydroxy-, monopotassium salt\nEthanesulfonic acid, 2-hydroxy-, monopotassium salt','A3E9301D5F219C07-FICuS-01-52','A3E9301D5F219C07-FICTS-01-31','1ED4D9E43E5BE8B3-uuuuu-01-3B','InChI=1S/C2H6O4S.K/c3-1-2-7(4,5)6;/h3H,1-2H2,(H,4,5,6);/q;+1','InChIKey=DMNPUBKRNRRYMC-UHFFFAOYSA-N','O=S(=O)(O)CCO.[K+]',NULL),
	(1831,0,0,'141-84-4','Consistent with Molecular Formula','C3H3NOS2',133.1828,'Usaf ha-2\nRhodanic acid\nRhodaninic acid\n4-Oxo-2-thioxothiazoline\n4-Thiazolidinone-2-thione\n2-Thio-4-ketothiazolidine\n2-Thioxo-4-thiazolidinone\n4-Oxo-2-thionothiazolidine\n2,4-Thiazolidinedione, 2-thio-\nWLN: T5SYMV EHJ BUS\n4-Thiazolidinone, 2-thioxo-\nRhodanine\nRhodanin\n4-Oxo-2-thiothiazolidin','AD4E4830B0ACF54E-FICuS-01-7E','ABB4F96BAC8F702C-FICTS-01-74','AD4E4830B0ACF54E-uuuuu-01-2D','InChI=1S/C3H3NOS2/c5-2-1-7-3(6)4-2/h1H2,(H,4,5,6)','InChIKey=KIWUVOGUEXMXSV-UHFFFAOYSA-N','O=C1CSC(=S)N1',NULL),
	(1832,0,0,'96-50-4','Consistent with Molecular Formula','C3H4N2S',100.138,'Abadol\nRP 2921\nAbadole\nBasedol\nAminothiazole\n2-Thiazylamine\nUsaf ek-p-5501\n2-Aminothiazole\n2-Thiazolylamine\n4-Thiazolin-2-onimine\nWLN: T5N CSJ BZ\n2-Thiazolamine\nThiazole, 2-amino-','1279E12CD1971C0D-FICuS-01-52','1279E12CD1971C0D-FICTS-01-31','1279E12CD1971C0D-uuuuu-01-01','InChI=1S/C3H4N2S/c4-3-5-1-2-6-3/h1-2H,(H2,4,5)','InChIKey=RAIPHJJURHTUIC-UHFFFAOYSA-N','Nc1nccs1',NULL),
	(1833,0,0,'352-97-6','Consistent with Molecular Formula','C3H7N3O2',117.1072,'Glykocyamin\nBetacyamine\nBetasyamine\nGlycocyamine\nGLYCOCYAMINE\nGuanyl glycine\nGuanidoacetic acid\nGuanidylacetic acid\nGLYCINE, N-AMIDINO-\nGuanidinoacetic acid\nGuanidineacetic acid\nGuanidine, (carboxymethyl)-\n.alpha.-Guanidinoacetic acid\nAcetic acid, [(aminoiminomethyl)amino]-\nGlycine, N-(aminoiminomethyl)-\nGlycine, N-amidino-','37275E7383C37642-FICuS-01-32','37275E7383C37642-FICTS-01-11','37275E7383C37642-uuuuu-01-E1','InChI=1S/C3H7N3O2/c4-3(5)6-1-2(7)8/h1H2,(H,7,8)(H4,4,5,6)','InChIKey=BPMFZUMJYQTVII-UHFFFAOYSA-N','N=C(N)NCC(=O)O',NULL),
	(1834,0,0,'5271-38-5','Consistent with Molecular Formula','C3H8OS',92.1556,'2-(METHYLTHIO)ETHANOL','0DCCA69E0E57CBD9-FICuS-01-99','0DCCA69E0E57CBD9-FICTS-01-78','0DCCA69E0E57CBD9-uuuuu-01-48','InChI=1S/C3H8OS/c1-5-3-2-4/h4H,2-3H2,1H3','InChIKey=WBBPRCNXBQTYLF-UHFFFAOYSA-N','CSCCO',NULL),
	(1835,0,0,'142-45-0','Consistent with Molecular Formula','C4H2O4',114.0574,'Butynedioic acid\nACETYLENEDICARBOXYLIC ACID\nACETYLENEDICARBOXYLIC ACID\n2-Butynedioic acid\nAcetylenedicarboxylic acid','86982931A019535E-FICuS-01-32','86982931A019535E-FICTS-01-11','86982931A019535E-uuuuu-01-E1','InChI=1S/C4H2O4/c5-3(6)1-2-4(7)8/h(H,5,6)(H,7,8)','InChIKey=YTIVTFGABIZHHX-UHFFFAOYSA-N','O=C(O)C#CC(=O)O',NULL),
	(1836,2,0,'526-78-3','Consistent with Molecular Formula','C4H4Br2O4',275.8812,'2,3-Dibromosuccinic acid\nsym.-Dibromosuccinic acid\n.alpha.,.beta.-Dibromosuccinic acid\nButanedioic acid, 2,3-dibromo-\nSuccinic acid, 2,3-dibromo-','9B9251A6796D31CA-FICuS-01-5C','9B9251A6796D31CA-FICTS-01-3B','9B9251A6796D31CA-uuuuu-01-0B','InChI=1S/C4H4Br2O4/c5-1(3(7)8)2(6)4(9)10/h1-2H,(H,7,8)(H,9,10)','InChIKey=FJWGRXKOBIVTFA-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)C(=O)O','1'),
	(1837,0,0,NULL,'Consistent with Molecular Formula','C4H4N2OS',128.1484,'2-Thiouracil\nUracil, 2-thio-','4A46B5C9D07EF4DB-FICuS-01-89','E5EE16E47F887981-FICTS-01-50','4A46B5C9D07EF4DB-uuuuu-01-38','InChI=1S/C4H4N2OS/c7-3-1-2-5-4(8)6-3/h2H,1H2,(H,6,7,8)','InChIKey=WVEPMFMDHQBYNO-UHFFFAOYSA-N','O=C1CC=NC(=S)N1',NULL),
	(1838,0,0,'98-77-1','Consistent with Molecular Formula','C11H22N2S2',246.4282,'Accelerator 552\nPMP (accelerator)\n\'\'522\'\' Rubber accelerator\nPiperidinium piperidinedithiocarbamate\nPiperidine pentamethylenedithiocarbamate\nPiperidinium pentamethylenedithiocarbamate\nPiperidinium pentamethylene dithiocarbamate\nPiperidinium N,N-pentamethylenedithiocarbamate\n1-Piperidinecarbodithioic acid, piperidine salt\nPiperidinecarbodithioic acid, piperidinium salt\nWLN: T6NTJ AYUS & SH & T6MTJ\n1-Piperidinecarbodithioic acid, compd. with piperidine (1:1)\n1-Piperidinecarbodithioic acid, compd. with piperidine (1:1)\nPMP','20508065E4F3FA4A-FICuS-01-4F','20508065E4F3FA4A-FICTS-01-2E','509344C5F0B82582-uuuuu-01-E8','InChI=1S/C6H11NS2.C5H11N/c8-6(9)7-4-2-1-3-5-7;1-2-4-6-5-3-1/h1-5H2,(H,8,9);6H,1-5H2','InChIKey=PVFZKRMYBKEXBN-UHFFFAOYSA-N','C1CCNCC1.S=C(S)N1CCCCC1',NULL),
	(1839,0,0,'536-66-3','Consistent with Molecular Formula','C10H12O2',164.2036,'Cumic acid\nCuminic acid\n4-Isopropylbenzoic acid\np-Isopropylbenzoic acid\n4-(1-Methylethyl)benzoic acid\nBenzoic acid, 4-(1-methylethyl)-\nBenzoic acid, p-isopropyl-','88078109F2C1A9D8-FICuS-01-52','88078109F2C1A9D8-FICTS-01-31','88078109F2C1A9D8-uuuuu-01-01','InChI=1S/C10H12O2/c1-7(2)8-3-5-9(6-4-8)10(11)12/h3-7H,1-2H3,(H,11,12)','InChIKey=CKMXAIVXVKGGFM-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)O)cc1',NULL),
	(1840,0,0,'89-01-0','Consistent with Molecular Formula','C6H4N2O4',168.1086,'Pyrazine-2,3-dicarboxylate\nPyrazine-2,3-dicarboxylic acid\n2,3-Pyrazinedicarboxylic acid\n2,3-Pyrazinedicarboxylic acid','0517A16138D7B41A-FICuS-01-3B','0517A16138D7B41A-FICTS-01-1A','0517A16138D7B41A-uuuuu-01-EA','InChI=1S/C6H4N2O4/c9-5(10)3-4(6(11)12)8-2-1-7-3/h1-2H,(H,9,10)(H,11,12)','InChIKey=ZUCRGHABDDWQPY-UHFFFAOYSA-N','O=C(O)c1nccnc1C(=O)O',NULL),
	(1841,0,0,'5421-92-1','Consistent with Molecular Formula','C10H10Cl2N2',229.1084,'1-(4-Pyridinyl)pyridinium chloride hydrochloride\n1,4\'-Bipyridinium, chloride, hydrochloride','99C2EBF3402CA836-FICuS-01-69','99C2EBF3402CA836-FICTS-01-48','DDD4EB4346852434-uuuuu-01-08','InChI=1S/C10H9N2.2ClH/c1-2-8-12(9-3-1)10-4-6-11-7-5-10;;/h1-9H;2*1H/q+1;;/p-1','InChIKey=QZOFFMRDIRXGKJ-UHFFFAOYSA-M','Cl.[Cl-].c1cc[n+](-c2ccncc2)cc1',NULL),
	(1842,0,0,'124-65-2','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O O C C ]','C2H7AsNaO2',160.9875,'Ansar 560\nAnsar 160\nPhytar 560\nAlkarsodyl\nArsecodile\nArsicodile\nArsycodile\nRad-e-cate 25\nSodium cacodylate\nSodium dimethylarsinate\nCacodylic acid, sodium salt\nSodium salt of cacodylic acid\nDimethylarsinic acid, sodium salt\nHydroxydimethylarsine oxide sodium salt\nWLN: Q-AS-O & 1 & 1 &-NA-\nArsinic acid, dimethyl-, sodium salt\nArsine oxide, hydroxydimethyl-, sodium salt\nCacodylate de sodium','71340FA782452451-FICuS-01-23','71340FA782452451-FICTS-01-02','FAD3E3A8E23E96F9-uuuuu-01-42','InChI=1S/C2H7AsO2.Na/c1-3(2,4)5;/h1-2H3,(H,4,5);/q;+1','InChIKey=IHQKEDIOMGYHEB-UHFFFAOYSA-N','C[As](C)(=O)O.[Na+]',NULL),
	(1843,0,0,'629-17-4','Consistent with Molecular Formula','C4H4N2S2',144.209,'Ethylenedithiocyanate\n1,2-Dithiocyanatoethane\nThiocyanic acid, 1,2-ethanediyl ester\nThiocyanic acid, ethylene ester','A88D3D1B6B2BC50B-FICuS-01-7C','A88D3D1B6B2BC50B-FICTS-01-5B','A88D3D1B6B2BC50B-uuuuu-01-2B','InChI=1S/C4H4N2S2/c5-3-7-1-2-8-4-6/h1-2H2','InChIKey=LILPOSVDSDEBCD-UHFFFAOYSA-N','N#CSCCSC#N',NULL),
	(1844,0,0,'109-12-6','Consistent with Molecular Formula','C4H5N3',95.1036,'2-Pyrimidiylamine\n2-Aminopyrimidine\n1,2-Dihydro-2-iminopyrimidine\n2-Pyrimidinamine\nPyrimidine, 2-amino-','E26C74AC68358D3A-FICuS-01-6C','E26C74AC68358D3A-FICTS-01-4B','E26C74AC68358D3A-uuuuu-01-1B','InChI=1S/C4H5N3/c5-4-6-2-1-3-7-4/h1-3H,(H2,5,6,7)','InChIKey=LJXQPZWIHJMPQQ-UHFFFAOYSA-N','Nc1ncccn1',NULL),
	(1845,1,0,'108-32-7','Consistent with Molecular Formula','C4H6O3',102.0896,'Propylene carbonate\n1,2-Propylene carbonate\n1,2-Propanediol carbonate\n1,2-Propanediyl carbonate\n1-Methylethylene carbonate\nCyclic propylene carbonate\nCyclic 1,2-propylene carbonate\nCyclic methylethylene carbonate\n1,2-Propanediol cyclic carbonate\nPropylene glycol cyclic carbonate\nWLN: T5OVOTJ D\n1,3-Dioxolan-2-one, 4-methyl-\nCarbonic acid, cyclic propylene ester','B487A38C3213789A-FICuS-01-4D','B487A38C3213789A-FICTS-01-2C','B487A38C3213789A-uuuuu-01-FC','InChI=1S/C4H6O3/c1-3-2-6-4(5)7-3/h3H,2H2,1H3','InChIKey=RUOJZAUFBMNUDX-UHFFFAOYSA-N','CC1COC(=O)O1','1'),
	(1846,2,0,'815-84-9','No Comparision - Unparameterized Atom - Pb(a5) connected atoms =[ ]','C4H10O6Pb',361.3194,'Lead(II) tartrate (1:1)\nLead tartrate (PbC4H4O6)\nWLN: QVYQYQVQ &-PB-\nButanedioic acid, 2,3-dihydroxy- [R-(R*,R*)]-, lead(2+) salt (1:1)\nTartaric acid, lead(2+) salt (1:1)\nLead tartrate','FDFAB9A3C778BDAA-FICuS-01-B8','A7B07D6ECC13D237-FICTS-01-50','BA24A23AE5BD6ED8-uuuuu-01-3D','InChI=1S/C4H6O6.Pb.4H/c5-1(3(7)8)2(6)4(9)10;;;;;/h1-2,5-6H,(H,7,8)(H,9,10);;;;;/t1-,2-;;;;;/m1...../s1','InChIKey=DBSDICQKRFELRW-RIWUIPIRSA-N','O=C(O)C(O)C(O)C(=O)O.[PbH4]','1'),
	(1847,0,0,'109-57-9','Consistent with Molecular Formula','C4H8N2S',116.1806,'U 19571\nAminosin\nRhodallin\nRhodalline\nThiosinamin\nThiosinamine\nALLYLTHIOUREA\nALLYLTHIOUREA\nAllylthiourea\nN-Allylthiourea\n1-Allylthiourea\nAllylthiocarbamide\n1-Allyl-2-thiourea\nWLN: SUYZM2U1\nThiourea, 2-propenyl-\nUrea, 1-allyl-2-thio-','A75D9E6F8C74446A-FICuS-01-77','A75D9E6F8C74446A-FICTS-01-56','A75D9E6F8C74446A-uuuuu-01-26','InChI=1S/C4H8N2S/c1-2-3-6-4(5)7/h2H,1,3H2,(H3,5,6,7)','InChIKey=HTKFORQRBXIQHD-UHFFFAOYSA-N','C=CCNC(N)=S',NULL),
	(1848,0,0,'1910-89-0','Consistent with Molecular Formula','C4H9N3O',115.1346,'TETRAHYDRO-5-METHYL-1,3,5-TRIAZINE-2(1H)-ONE','2ED861185ABCD99B-FICuS-01-7D','2ED861185ABCD99B-FICTS-01-5C','2ED861185ABCD99B-uuuuu-01-2C','InChI=1S/C4H9N3O/c1-7-2-5-4(8)6-3-7/h2-3H2,1H3,(H2,5,6,8)','InChIKey=HXUIEVOKAVDUIJ-UHFFFAOYSA-N','CN1CNC(=O)NC1',NULL),
	(1849,0,0,'4584-46-7','Consistent with Molecular Formula','C4H11Cl2N',144.0436,'(Chloroethyl)dimethylamine hydrochloride\n2-Chloroethyl dimethyl ammonium chloride\n2-Dimethylaminochloroethane hydrochloride\nDimethylaminoethyl chloride hydrochloride\nChloro(dimethylamino)ethane hydrochloride\n(2-Chloroethyl)dimethylamine hydrochloride\nDimethyl(2-chloroethyl)amine hydrochloride\n2-Chloro-N,N-dimethylethanamine hydrochloride\n2-Chloro-N,N-dimethylethylamine hydrochloride\nN,N-Dimethyl-2-chloroethylamine hydrochloride\n2-(Dimethylamino)ethyl chloride hydrochloride\n1-Chloro-2-(dimethylamino)ethane hydrochloride\n(2-Chloroethyl)dimethylamine monohydrochloride\nN-(2-Chloroethyl)-N,N-dimethylammonium chloride\n(.beta.-Chloroethyl)dimethylamine hydrochloride\n.beta.-Dimethylaminoethyl chloride hydrochloride\nN,N-Dimethyl-N-(2-chloroethyl)amine hydrochloride\nEthanamine, 2-chloro-N,N-dimethyl-, hydrochloride\nEthylamine, 2-chloro-N,N-dimethyl-, hydrochloride','D302BAEDBA6B69B6-FICuS-01-8E','D302BAEDBA6B69B6-FICTS-01-6D','D3FE1D0885E6B0F8-uuuuu-01-2D','InChI=1S/C4H10ClN.ClH/c1-6(2)4-3-5;/h3-4H2,1-2H3;1H','InChIKey=LQLJZSJKRYTKTP-UHFFFAOYSA-N','CN(C)CCCl.Cl',NULL),
	(1850,0,0,'3768-63-6','Consistent with Molecular Formula','C4H12N2O2S',152.211,'Tetramethylsulfamide\nTetramethylsulfamamide\nSulfonyldimethyldiamide\nSulfamide, tetramethyl-\nSulfamide, tetramethyl-','D1DC7E82D3C28936-FICuS-01-6F','D1DC7E82D3C28936-FICTS-01-4E','D1DC7E82D3C28936-uuuuu-01-1E','InChI=1S/C4H12N2O2S/c1-5(2)9(7,8)6(3)4/h1-4H3','InChIKey=WIOVVBRSQYYSMV-UHFFFAOYSA-N','CN(C)S(=O)(=O)N(C)C',NULL),
	(1851,0,1,'1121-47-7','Consistent with Molecular Formula','C5H5NO2',111.1,'2-Furaldoxime\nFurfuryl oxime\nFurfural oxime\n2-Furfuraldoxime\n.beta.-Furfural oxime\n.alpha.-Furfuraldoxime\nWLN: T5OJ B1UNQ\n2-Furancarboxaldehyde, oxime\n2-Furaldehyde, oxime','64C9D91FD78416DE-FICuS-01-78','64C9D91FD78416DE-FICTS-01-57','3696FECB2ABD435D-uuuuu-01-37','InChI=1S/C5H5NO2/c7-6-4-5-2-1-3-8-5/h1-4,7H/b6-4+','InChIKey=UYTMLDBQFLIQJA-GQCTYLIASA-N','O/N=C/c1ccco1','1'),
	(1852,0,0,'584-26-9','Consistent with Molecular Formula','C5H6N2O2S',158.1746,'Usaf B-7\nUsaf be-0405\n1-Acetyl-2-thiohydantoin\nWLN: T5NYMV EHJ AV1 BUS\n4-Imidazolidinone, 1-acetyl-2-thioxo-\nHydantoin, 1-acetyl-2-thio-','631C8486616E52B1-FICuS-01-3A','7C6989929C76E971-FICTS-01-3A','631C8486616E52B1-uuuuu-01-E9','InChI=1S/C5H6N2O2S/c1-3(8)7-2-4(9)6-5(7)10/h2H2,1H3,(H,6,9,10)','InChIKey=DDWXNUFFAFBJDG-UHFFFAOYSA-N','CC(=O)N1CC(=O)NC1=S',NULL),
	(1853,0,0,'141-86-6','Consistent with Molecular Formula','C5H7N3',109.1304,'DAP\n2,6-Diaminopyridine\nWLN: T6NJ BZ FZ\n2,6-Pyridinediamine\nPyridine, 2,6-diamino-','98538A9D8BE76A2A-FICuS-01-76','98538A9D8BE76A2A-FICTS-01-55','98538A9D8BE76A2A-uuuuu-01-25','InChI=1S/C5H7N3/c6-4-2-1-3-5(7)8-4/h1-3H,(H4,6,7,8)','InChIKey=VHNQIURBCCNWDN-UHFFFAOYSA-N','Nc1cccc(N)n1',NULL),
	(1854,0,0,'837-45-6','Consistent with Molecular Formula','C15H10O2',222.2428,'9-Phenanthrenecarboxylic acid','3DBB26CB33432797-FICuS-01-55','3DBB26CB33432797-FICTS-01-34','3DBB26CB33432797-uuuuu-01-04','InChI=1S/C15H10O2/c16-15(17)14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h1-9H,(H,16,17)','InChIKey=LMFJKKGDLAICPF-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c2ccccc12',NULL),
	(1855,0,0,'5328-26-7','Consistent with Molecular Formula','C17H11NO',245.28,'Dibenzo[f,h]quinolin-7-ol','5E8689482EEF2015-FICuS-01-56','5E8689482EEF2015-FICTS-01-35','5E8689482EEF2015-uuuuu-01-05','InChI=1S/C17H11NO/c19-11-7-8-13-15-6-3-9-18-17(15)14-5-2-1-4-12(14)16(13)10-11/h1-10,19H','InChIKey=VYEUJEAFNLIZNN-UHFFFAOYSA-N','Oc1ccc2c(c1)c1ccccc1c1ncccc21',NULL),
	(1856,0,0,'2510-60-3','Consistent with Molecular Formula','C15H11NO',221.258,'9-Phenanthrenecarboxamide','D4A3917CBEF75E5B-FICuS-01-8C','D4A3917CBEF75E5B-FICTS-01-6B','D4A3917CBEF75E5B-uuuuu-01-3B','InChI=1S/C15H11NO/c16-15(17)14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h1-9H,(H2,16,17)','InChIKey=RKCQJTTZAYJPKC-UHFFFAOYSA-N','NC(=O)c1cc2ccccc2c2ccccc12',NULL),
	(1857,0,0,'5328-28-9','Consistent with Molecular Formula','C18H16O2',264.3232,'9-PHENANTHRENEPROPIONIC ACID, METHYL ESTER','A9F743B93524CCBF-FICuS-01-7C','A9F743B93524CCBF-FICTS-01-5B','A9F743B93524CCBF-uuuuu-01-2B','InChI=1S/C18H16O2/c1-20-18(19)11-10-14-12-13-6-2-3-7-15(13)17-9-5-4-8-16(14)17/h2-9,12H,10-11H2,1H3','InChIKey=FCYVMETYIVJITO-UHFFFAOYSA-N','COC(=O)CCc1cc2ccccc2c2ccccc12',NULL),
	(1858,0,0,'5412-06-6','Consistent with Molecular Formula','C14H12IN',321.16,'3,4-Benzoquinoline methiodide\n5-Methylphenanthridinium iodide\nN-Methylphenanthridinium iodide\nPhenanthridinium, 5-methyl-, iodide\nPhenanthridinium, 5-methyl-, iodide','4B5523D436450092-FICuS-01-21','4B5523D436450092-FICTS-01-00','738422793B2D6CCA-uuuuu-01-08','InChI=1S/C14H12N.HI/c1-15-10-11-6-2-3-7-12(11)13-8-4-5-9-14(13)15;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=QMJOQLCGLLWQOM-UHFFFAOYSA-M','C[n+]1cc2ccccc2c2ccccc21.[I-]',NULL),
	(1859,0,0,'5328-29-0','Consistent with Molecular Formula','C15H15NO2',241.289,'5,6-DIHYDROPHENANTHRIDINE, ACETATE','4E34FBE2FCF1B1E7-FICuS-01-95','4E34FBE2FCF1B1E7-FICTS-01-74','B13B532CA3299E3E-uuuuu-01-10','InChI=1S/C13H11N.C2H4O2/c1-2-6-11-10(5-1)9-14-13-8-4-3-7-12(11)13;1-2(3)4/h1-8,14H,9H2;1H3,(H,3,4)','InChIKey=UXGYANFAUGVBCK-UHFFFAOYSA-N','CC(=O)O.c1ccc2c(c1)CNc1ccccc1-2',NULL),
	(1860,0,0,'5328-30-3','Consistent with Molecular Formula','C17H16N2O',264.3262,'9-PHENANTHRENEPROPIONIC ACID, HYDRAZIDE','350FBE98891D8D21-FICuS-01-62','350FBE98891D8D21-FICTS-01-41','350FBE98891D8D21-uuuuu-01-11','InChI=1S/C17H16N2O/c18-19-17(20)10-9-13-11-12-5-1-2-6-14(12)16-8-4-3-7-15(13)16/h1-8,11H,9-10,18H2,(H,19,20)','InChIKey=VTALPHDAFYCPGU-UHFFFAOYSA-N','NNC(=O)CCc1cc2ccccc2c2ccccc12',NULL),
	(1861,0,0,'7470-21-5','Consistent with Molecular Formula','C17H14O2',250.2964,'3-METHOXY-9-PHENANTHRYL METHYL KETONE','CE96D487402FAE97-FICuS-01-77','CE96D487402FAE97-FICTS-01-56','CE96D487402FAE97-uuuuu-01-26','InChI=1S/C17H14O2/c1-11(18)16-9-12-7-8-13(19-2)10-17(12)15-6-4-3-5-14(15)16/h3-10H,1-2H3','InChIKey=BWXOWOBFJCJJJB-UHFFFAOYSA-N','COc1ccc2cc(C(C)=O)c3ccccc3c2c1',NULL),
	(1862,0,1,NULL,'Consistent with Molecular Formula','C17H12O2',248.2806,'9-Phenanthreneacrylic acid','D6371521815E77F2-FICuS-01-3D','D6371521815E77F2-FICTS-01-1C','E446EB17F5D410B3-uuuuu-01-11','InChI=1S/C17H12O2/c18-17(19)10-9-13-11-12-5-1-2-6-14(12)16-8-4-3-7-15(13)16/h1-11H,(H,18,19)/b10-9-','InChIKey=GBCYQLRBIJCAHQ-KTKRTIGZSA-N','O=C(O)/C=C\\c1cc2ccccc2c2ccccc12','1'),
	(1863,1,0,'5395-60-8','Consistent with Molecular Formula','C18H19NO',265.3542,'9-[2-(DIMETHYLAMINO)-1-HYDROXYETHYL]PHENANTHRENE','918EBC602D03E84F-FICuS-01-69','918EBC602D03E84F-FICTS-01-48','918EBC602D03E84F-uuuuu-01-18','InChI=1S/C18H19NO/c1-19(2)12-18(20)17-11-13-7-3-4-8-14(13)15-9-5-6-10-16(15)17/h3-11,18,20H,12H2,1-2H3','InChIKey=JSDURIUUFTVTBB-UHFFFAOYSA-N','CN(C)CC(O)c1cc2ccccc2c2ccccc12','1'),
	(1864,0,0,'4707-71-5','Consistent with Molecular Formula','C15H10O',206.2434,'9-Phenanthrenecarboxaldehyde','658A039C4F376428-FICuS-01-42','658A039C4F376428-FICTS-01-21','658A039C4F376428-uuuuu-01-F1','InChI=1S/C15H10O/c16-10-12-9-11-5-1-2-6-13(11)15-8-4-3-7-14(12)15/h1-10H','InChIKey=QECIGCMPORCORE-UHFFFAOYSA-N','O=Cc1cc2ccccc2c2ccccc12',NULL),
	(1865,0,0,'1217-37-4','Consistent with Molecular Formula','C14H11NO2S',257.3064,'10H-Phenothiazine, 10-acetyl-, 5-oxide\nPhenothiazine, 10-acetyl-, 5-oxide','4019A6C3FA00A945-FICuS-01-4C','4019A6C3FA00A945-FICTS-01-2B','4019A6C3FA00A945-uuuuu-01-FB','InChI=1S/C14H11NO2S/c1-10(16)15-11-6-2-4-8-13(11)18(17)14-9-5-3-7-12(14)15/h2-9H,1H3','InChIKey=SZLYHEJOJMRRFR-UHFFFAOYSA-N','CC(=O)N1c2ccccc2S(=O)c2ccccc21',NULL),
	(1866,0,0,'497-18-7','Consistent with Molecular Formula','CH6N4O',90.0846,'CARBAZIDE\nCarbazide\n1,3-Diaminourea\nCarbonohydrazide\nCarbodihydrazide\nUrea, 1,3-diamino-\nUrea, N,N\'-diamino-\nHydrazine, carbonyldi-\nSemicarbazide, 4-amino-\nHydrazine, carbonylbis-\nCarbazic acid, hydrazide\nCarbonic acid, dihydrazide\nHydrazinecarboxamide, N-amino-\nHydrazinecarboxylic acid, hydrazide\nWLN: ZMVMZ\nCarbonic dihydrazide\nCarbohydrazide','523A916E8AFEB5DB-FICuS-01-88','523A916E8AFEB5DB-FICTS-01-67','523A916E8AFEB5DB-uuuuu-01-37','InChI=1S/CH6N4O/c2-4-1(6)5-3/h2-3H2,(H2,4,5,6)','InChIKey=XEVRDFDBXJMZFG-UHFFFAOYSA-N','NNC(=O)NN',NULL),
	(1867,0,0,'5328-32-5','Consistent with Molecular Formula','C2H6N4O2',118.095,'Hydrazinecarboxamide, N-(aminocarbonyl)-','F9A1888837924EAD-FICuS-01-6B','F9A1888837924EAD-FICTS-01-4A','F9A1888837924EAD-uuuuu-01-1A','InChI=1S/C2H6N4O2/c3-1(7)5-2(8)6-4/h4H2,(H4,3,5,6,7,8)','InChIKey=RDXSNHQCPIVUQU-UHFFFAOYSA-N','NNC(=O)NC(N)=O',NULL),
	(1868,0,0,'1656-14-0','Consistent with Molecular Formula','C2H7BrN6',195.0215,'3,4,5-Triamino-1,2,4-triazole monohydrobromide\n4H-1,2,4-Triazole-3,4,5-triamine, monohydrobromide\nGuanazine, monohydrobromide','57B8532A197DEEBD-FICuS-01-7D','57B8532A197DEEBD-FICTS-01-5C','B87C8D0CE8EE4700-uuuuu-01-2B','InChI=1S/C2H6N6.BrH/c3-1-6-7-2(4)8(1)5;/h5H2,(H2,3,6)(H2,4,7);1H','InChIKey=UARPWFDEZDUELW-UHFFFAOYSA-N','Br.Nc1nnc(N)n1N',NULL),
	(1869,0,0,'291-21-4','Consistent with Molecular Formula','C3H6S3',138.2604,'Trithioformaldehyde\nTrimethylene trisulfide\n1,3,5-Trithiacyclohexane\nFormaldehyde, thio-, trimer\nWLN: T6S CS ESTJ\n1,3,5-Trithiane\ns-Trithiane\nThioform\nsym-Trithian\nTrimethylentrisulfid','81E95E0E84C30085-FICuS-01-4C','81E95E0E84C30085-FICTS-01-2B','81E95E0E84C30085-uuuuu-01-FB','InChI=1S/C3H6S3/c1-4-2-6-3-5-1/h1-3H2','InChIKey=LORRLQMLLQLPSJ-UHFFFAOYSA-N','C1SCSCS1',NULL),
	(1870,0,0,'5328-35-8','Consistent with Molecular Formula','C3H7BrN2S',183.0657,'2-IMIDAZOLIDINETHIONE, HYDROBROMIDE','9D57528DC0AB19C2-FICuS-01-68','9D57528DC0AB19C2-FICTS-01-47','72938CAB3138B07F-uuuuu-01-07','InChI=1S/C3H6N2S.BrH/c6-3-4-1-2-5-3;/h1-2H2,(H2,4,5,6);1H','InChIKey=BADBZEULTRZERS-UHFFFAOYSA-N','Br.S=C1NCCN1',NULL),
	(1871,0,0,'108-52-1','Consistent with Molecular Formula','C5H7N3',109.1304,'6-Methyl-2-pyrimidinamine\n2-Amino-4-methylpyrimidine\n2-Pyrimidinamine, 4-methyl-\nPyrimidine, 2-amino-4-methyl-','1DE73A64271CD306-FICuS-01-50','1DE73A64271CD306-FICTS-01-2F','1DE73A64271CD306-uuuuu-01-FF','InChI=1S/C5H7N3/c1-4-2-3-7-5(6)8-4/h2-3H,1H3,(H2,6,7,8)','InChIKey=GHCFWKFREBNSPC-UHFFFAOYSA-N','Cc1ccnc(N)n1',NULL),
	(1872,0,0,'765-43-5','Consistent with Molecular Formula','C5H8O',84.1176,'Acetylcyclopropane\nMethyl cyclopropyl ketone\nCyclopropyl methyl ketone\nEthanone, 1-cyclopropyl-\nKetone, cyclopropyl methyl','AEEB47153CE1E40F-FICuS-01-80','AEEB47153CE1E40F-FICTS-01-5F','AEEB47153CE1E40F-uuuuu-01-2F','InChI=1S/C5H8O/c1-4(6)5-2-3-5/h5H,2-3H2,1H3','InChIKey=HVCFCNAITDHQFX-UHFFFAOYSA-N','CC(=O)C1CC1',NULL),
	(1873,3,0,'5328-37-0','Consistent with Molecular Formula','C5H10O5',150.131,'Pectinose\nPectin sugar\nARABINOSE (L)\nL-(+)-Arabinose\nWLN: T6OTJ BQ CQ DQ EQ -L\nL-Arabinose\nArabinose, L-\nArabinose, L-','851BD3036B35AAF6-FICuS-01-5F','851BD3036B35AAF6-FICTS-01-3E','851BD3036B35AAF6-uuuuu-01-0E','InChI=1S/C5H10O5/c6-1-3(8)5(10)4(9)2-7/h1,3-5,7-10H,2H2','InChIKey=PYMYPHUHKUWMLA-UHFFFAOYSA-N','O=CC(O)C(O)C(O)CO','1'),
	(1874,0,0,'501-30-4','Consistent with Molecular Formula','C6H6O4',142.111,'Kojic acid\n5-Hydroxy-2-hydroxymethyl-4-pyrone\n5-Hydroxy-2-(hydroxymethyl)-4-pyrone\nPYRAN-4-ONE, 5-HYDROXY-2-(HYDROXYMETHYL)\nWLN: T6O DVJ B1Q EQ\n4H-Pyran-4-one, 5-hydroxy-2-(hydroxymethyl)-\n4H-Pyran-4-one, 5-hydroxy-2-(hydroxymethyl)-','DC655E5412784F66-FICuS-01-54','957227C3B7E91B0D-FICTS-01-3A','DC655E5412784F66-uuuuu-01-03','InChI=1S/C6H6O4/c7-2-4-1-5(8)6(9)3-10-4/h1,3,7,9H,2H2','InChIKey=BEJNERDRQOWKJM-UHFFFAOYSA-N','O=c1cc(CO)occ1O',NULL),
	(1875,0,0,'98-14-6','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C6H7AsO4',218.0405,'Oxarsanilic acid\nPhenol-p-arsonic acid\np-Hydroxyphenylarsonic acid\n4-Hydroxyphenylarsonic acid\n4-Hydroxybenzenearsonic acid\np-Hydroxybenzenearsonic acid\n(4-HYDROXYPHENYL)ARSONIC ACID\n(p-Hydroxyphenyl)arsonic acid\nWLN: Q-AS-QO & R DQ\nArsonic acid, (4-hydroxyphenyl)-\nBenzenearsonic acid, p-hydroxy-','C3347728498F05FA-FICuS-01-53','C3347728498F05FA-FICTS-01-32','C3347728498F05FA-uuuuu-01-02','InChI=1S/C6H7AsO4/c8-6-3-1-5(2-4-6)7(9,10)11/h1-4,8H,(H2,9,10,11)','InChIKey=RSRFURJMCNJVOW-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(O)cc1',NULL),
	(1876,4,0,'608-66-2','Consistent with Molecular Formula','C6H14O6',182.173,'DAG\nDulcose\nDulcite\nDULCITOL\nDulcitol\nEuonymit\nMelampyrin\nMelampyrit\nD-Dulcitol\nGalactitol\nGalactitol','B900822C6FF6667B-FICuS-01-5E','B900822C6FF6667B-FICTS-01-3D','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C6H14O6/c7-1-3(9)5(11)6(12)4(10)2-8/h3-12H,1-2H2','InChIKey=FBPFZTCFMRRESA-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)CO','1'),
	(1877,4,0,'5328-41-6','No Comparision - Unparameterized Atom - Ba(a14) connected atoms =[ ]','C6H12BaO7',333.4966,'GLUCONIC ACID, BARIUM SALT','DFB97EA1F67980C7-FICuS-01-88','141418C8D8B575E0-FICTS-01-28','C82FC630E01418EF-uuuuu-01-13','InChI=1S/C6H12O7.Ba/c7-1-2(8)3(9)4(10)5(11)6(12)13;/h2-5,7-11H,1H2,(H,12,13);/q;+2','InChIKey=MCLZYIDQYSMHKE-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)CO.[Ba+2]','1'),
	(1878,0,0,'622-40-2','Consistent with Molecular Formula','C6H13NO2',131.1742,'Morpholineethanol\n2-Morpholinoethanol\nEthanol, 2-morpholino-\n2-(4-Morpholinyl)ethanol\n.beta.-Morpholinoethanol\nEthanol, 2-(morpholinyl)-\n4-(2-Hydroxyethyl)morpholine\nN-(2-Hydroxyethyl)morpholine\nN-.beta.-Hydroxyethylmorpholine\nWLN: T6N DOTJ A2Q\n4-Morpholineethanol\n4-Morpholineethanol\n.beta.-Oxyaethyl-morpholin','6E5894D6FA143016-FICuS-01-4C','6E5894D6FA143016-FICTS-01-2B','6E5894D6FA143016-uuuuu-01-FB','InChI=1S/C6H13NO2/c8-4-1-7-2-5-9-6-3-7/h8H,1-6H2','InChIKey=KKFDCBRMNNSAAW-UHFFFAOYSA-N','OCCN1CCOCC1',NULL),
	(1879,5,0,'2816-24-2','Consistent with Molecular Formula','C12H15NO8',301.2524,'o-Nitrophenyl .beta.-glucoside\n2-Nitrophenyl .beta.-D-glucoside\n2-Nitrophenyl .beta.-D-glucopyranoside\no-Nitrophenyl .beta.-D-glucopyranoside\n.beta.-D-Glucopyranoside, 2-nitrophenyl\nGlucopyranoside, o-nitrophenyl, .beta.-D-','8D7EAE406A33A93B-FICuS-01-75','8D7EAE406A33A93B-FICTS-01-54','8D7EAE406A33A93B-uuuuu-01-24','InChI=1S/C12H15NO8/c14-5-8-9(15)10(16)11(17)12(21-8)20-7-4-2-1-3-6(7)13(18)19/h1-4,8-12,14-17H,5H2','InChIKey=KUWPCJHYPSUOFW-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1OC1OC(CO)C(O)C(O)C1O','1'),
	(1880,4,0,'5328-43-8','Consistent with Molecular Formula','C6H14O5',166.1736,'L-Fucitol\nFUCITOL (L)','B2D31635D9572CBA-FICuS-01-62','B2D31635D9572CBA-FICTS-01-41','B2D31635D9572CBA-uuuuu-01-11','InChI=1S/C6H14O5/c1-3(8)5(10)6(11)4(9)2-7/h3-11H,2H2,1H3','InChIKey=SKCKOFZKJLZSFA-UHFFFAOYSA-N','CC(O)C(O)C(O)C(O)CO','1'),
	(1881,5,0,'92516-60-4','Consistent with Molecular Formula','C35H32O11S',660.6912,'METHYL.ALPHA.-D-MANNOPYRANOSIDE, 2,3,4-TRIBENZOATE, 6-P-TOLUENESULFONATE','D5F5F45FF12342C8-FICuS-01-6D','D5F5F45FF12342C8-FICTS-01-4C','D5F5F45FF12342C8-uuuuu-01-1C','InChI=1S/C35H32O11S/c1-23-18-20-27(21-19-23)47(39,40)42-22-28-29(44-32(36)24-12-6-3-7-13-24)30(45-33(37)25-14-8-4-9-15-25)31(35(41-2)43-28)46-34(38)26-16-10-5-11-17-26/h3-21,28-31,35H,22H2,1-2H3','InChIKey=MOUJDHOVWOQOMG-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(1882,5,0,'5328-44-9','Consistent with Molecular Formula','C23H30O10',466.484,'3-PHENYLPROPYL .BETA.-D-GLUCOPYRANOSIDE, TETRAACETATE','65EBE0E42907CCEF-FICuS-01-8A','65EBE0E42907CCEF-FICTS-01-69','65EBE0E42907CCEF-uuuuu-01-39','InChI=1S/C23H30O10/c1-14(24)29-13-19-20(30-15(2)25)21(31-16(3)26)22(32-17(4)27)23(33-19)28-12-8-11-18-9-6-5-7-10-18/h5-7,9-10,19-23H,8,11-13H2,1-4H3','InChIKey=HZBUORIRACTLIV-UHFFFAOYSA-N','CC(=O)OCC1OC(OCCCc2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(1883,5,0,'5328-45-0','Consistent with Molecular Formula','C13H20N2O7',316.3102,'D-GLYCERO-D-MANNO-HEPTONIC ACID, 2-PHENYLHYDRAZIDE','F82BC308D7E52CB6-FICuS-01-79','F82BC308D7E52CB6-FICTS-01-58','F82BC308D7E52CB6-uuuuu-01-28','InChI=1S/C13H20N2O7/c16-6-8(17)9(18)10(19)11(20)12(21)13(22)15-14-7-4-2-1-3-5-7/h1-5,8-12,14,16-21H,6H2,(H,15,22)','InChIKey=FKWVLNZRINUMNV-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(1884,5,0,'5328-46-1','Consistent with Molecular Formula','C7H16O6',196.1998,'1-DEOXY-D-GLYCERO-D-GULO-HEPTITOL','E4311FFB03796EBD-FICuS-01-77','E4311FFB03796EBD-FICTS-01-56','E4311FFB03796EBD-uuuuu-01-26','InChI=1S/C7H16O6/c1-3(9)5(11)7(13)6(12)4(10)2-8/h3-13H,2H2,1H3','InChIKey=CCLARULDIPFTCP-UHFFFAOYSA-N','CC(O)C(O)C(O)C(O)C(O)CO','1'),
	(1885,6,0,'5328-47-2','Consistent with Molecular Formula','C14H18O6',282.2926,'.alpha.-D-Altropyranoside, methyl 4,6-O-(phenylmethylene)-\nAltropyranoside, methyl 4,6-O-benzylidene-, .alpha.-D-','32ACCF56E71C5077-FICuS-01-67','32ACCF56E71C5077-FICTS-01-46','32ACCF56E71C5077-uuuuu-01-16','InChI=1S/C14H18O6/c1-17-14-11(16)10(15)12-9(19-14)7-18-13(20-12)8-5-3-2-4-6-8/h2-6,9-16H,7H2,1H3','InChIKey=VVSWDMJYIDBTMV-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1O','1'),
	(1886,0,0,'5263-87-6','Consistent with Molecular Formula','C10H9NO',159.1872,'6-Methoxyquinoline\nWLN: T66 BNJ HO1\nQuinoline, 6-methoxy-\nQuinoline, 6-methoxy-','352E6BB0CB57CC10-FICuS-01-68','352E6BB0CB57CC10-FICTS-01-47','352E6BB0CB57CC10-uuuuu-01-17','InChI=1S/C10H9NO/c1-12-9-4-5-10-8(7-9)3-2-6-11-10/h2-7H,1H3','InChIKey=HFDLDPJYCIEXJP-UHFFFAOYSA-N','COc1ccc2ncccc2c1',NULL),
	(1887,4,0,'5328-49-4','Consistent with Molecular Formula','C10H22O4S2',270.4014,'L-FUCOSE, DIETHYL MERCAPTAL','D93CF958A2222D5D-FICuS-01-6C','D93CF958A2222D5D-FICTS-01-4B','D93CF958A2222D5D-uuuuu-01-1B','InChI=1S/C10H22O4S2/c1-4-15-10(16-5-2)9(14)8(13)7(12)6(3)11/h6-14H,4-5H2,1-3H3','InChIKey=MKFOCLXLRFQETN-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(O)C(C)O','1'),
	(1888,10,0,'5328-50-7','Consistent with Molecular Formula','C28H38O19',678.5968,'4-O-.BETA.-D-GLUCOPYRANOSYL-.ALPHA.-D-ALTROPYRANOSE, OCTAACETATE','81CCBC4B9B052855-FICuS-01-65','81CCBC4B9B052855-FICTS-01-44','81CCBC4B9B052855-uuuuu-01-14','InChI=1S/C28H38O19/c1-11(29)37-9-19-21(39-13(3)31)23(40-14(4)32)26(43-17(7)35)28(46-19)47-22-20(10-38-12(2)30)45-27(44-18(8)36)25(42-16(6)34)24(22)41-15(5)33/h19-28H,9-10H2,1-8H3','InChIKey=WOTQVEKSRLZRSX-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(COC(C)=O)OC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(1889,4,0,'13074-06-1','Consistent with Molecular Formula','C6H14O5',166.1736,'1-DEOXY-L-GALACTITOL','B2D31635D9572CBA-FICuS-01-62','B2D31635D9572CBA-FICTS-01-41','B2D31635D9572CBA-uuuuu-01-11','InChI=1S/C6H14O5/c1-3(8)5(10)6(11)4(9)2-7/h3-11H,2H2,1H3','InChIKey=SKCKOFZKJLZSFA-UHFFFAOYSA-N','CC(O)C(O)C(O)C(O)CO','1'),
	(1890,4,1,'5328-51-8','Consistent with Molecular Formula','C13H20N2O7S',348.3702,'P-TOLUENESULFONIC ACID, HYDRAZIDE, HYDRAZONE WITH D-GLUCOSE','C3E1CFC15EE88910-FICuS-01-79','C3E1CFC15EE88910-FICTS-01-58','2DDFA45C0EC0DE28-uuuuu-01-3E','InChI=1S/C13H20N2O7S/c1-8-2-4-9(5-3-8)23(21,22)15-14-6-10(17)12(19)13(20)11(18)7-16/h2-6,10-13,15-20H,7H2,1H3/b14-6+','InChIKey=FPUAZJWVYCDCTF-MKMNVTDBSA-N','Cc1ccc(S(=O)(=O)N/N=C/C(O)C(O)C(O)C(O)CO)cc1','1'),
	(1891,5,0,'5328-52-9','Consistent with Molecular Formula','C13H20N2O6',300.3108,'7-DEOXY-L-GLYCERO-L-GALACTO-HEPTONIC ACID, 2-PHENYLHYDRAZIDE','9AA1D814889553DD-FICuS-01-62','2674D300E54593DE-FICTS-01-28','9AA1D814889553DD-uuuuu-01-11','InChI=1S/C13H20N2O6/c1-7(16)9(17)10(18)11(19)12(20)13(21)15-14-8-5-3-2-4-6-8/h2-7,9-12,14,16-20H,1H3,(H,15,21)','InChIKey=DHNNIIMWBLEGGM-UHFFFAOYSA-N','CC(O)C(O)C(O)C(O)C(O)C(=O)NNc1ccccc1','1'),
	(1892,5,0,'5395-62-0','No Comparision - Unparameterized Atom - Ba(a15) connected atoms =[ ]','C7H14BaO7',347.5234,'7-DEOXY-L-GLYCERO-D-GLUCO-HEPTONIC ACID, BARIUM SALT','CB5A1795B28EB31A-FICuS-01-70','5A1C1E5672BCF0AD-FICTS-01-5A','D733847FB82EF852-uuuuu-01-16','InChI=1S/C7H14O7.Ba/c1-2(8)3(9)4(10)5(11)6(12)7(13)14;/h2-6,8-12H,1H3,(H,13,14);/q;+2','InChIKey=MXDJMELGGHDRSM-UHFFFAOYSA-N','CC(O)C(O)C(O)C(O)C(O)C(=O)O.[Ba+2]','1'),
	(1893,6,0,'52571-87-6','Consistent with Molecular Formula','C8H16O7',224.2102,'METHYLD-GLYCERO-.BETA.-D-GALACTO-HEPTOPYRANOSIDE','1592A50C62FFDCFD-FICuS-01-86','1592A50C62FFDCFD-FICTS-01-65','1592A50C62FFDCFD-uuuuu-01-35','InChI=1S/C8H16O7/c1-14-8-6(13)4(11)5(12)7(15-8)3(10)2-9/h3-13H,2H2,1H3','InChIKey=GJUAFBSAJCBGRU-UHFFFAOYSA-N','COC1OC(C(O)CO)C(O)C(O)C1O','1'),
	(1894,4,2,'5328-53-0','Consistent with Molecular Formula','C19H24N4O4',372.423,'7-DEOXY-L-MANNO-HEPTOSULOSE, BIS(PHENYLHYDRAZONE)','8C0DB59476F24F67-FICuS-01-66','4263A78BD2731834-FICTS-01-17','8C0DB59476F24F67-uuuuu-01-15','InChI=1S/C19H24N4O4/c1-13(24)17(25)19(27)18(26)16(23-22-15-10-6-3-7-11-15)12-20-21-14-8-4-2-5-9-14/h2-13,17-19,21-22,24-27H,1H3/b20-12+,23-16+','InChIKey=IWLOGTFDFUNACZ-GIWAYYAASA-N','CC(O)C(O)C(O)C(O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(1895,5,0,'5019-25-0','Consistent with Molecular Formula','C15H22O10',362.3328,'Methyl .beta.-D-mannopyranoside tetraacetate\n.beta.-D-Mannopyranoside, methyl, tetraacetate\nMannopyranoside, methyl, tetraacetate, .beta.-D-','55652AEEE5A66BD4-FICuS-01-7A','55652AEEE5A66BD4-FICTS-01-59','55652AEEE5A66BD4-uuuuu-01-29','InChI=1S/C15H22O10/c1-7(16)21-6-11-12(22-8(2)17)13(23-9(3)18)14(24-10(4)19)15(20-5)25-11/h11-15H,6H2,1-5H3','InChIKey=UYWUMFGDPBMNCA-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(1896,0,0,'120-72-9','Consistent with Molecular Formula','C8H7N',117.15,'INDOLE\nKetole\n1-Azaindene\n1-Benzazole\nBenzopyrrole\n2,3-Benzopyrrole\nWLN: T56 BMJ\n1H-Indole\nIndole\nIndol','98B685724C408D4A-FICuS-01-52','98B685724C408D4A-FICTS-01-31','98B685724C408D4A-uuuuu-01-01','InChI=1S/C8H7N/c1-2-4-8-7(3-1)5-6-9-8/h1-6,9H','InChIKey=SIKJAQJRHWYJAI-UHFFFAOYSA-N','c1ccc2[nH]ccc2c1',NULL),
	(1897,0,0,'90-44-8','Consistent with Molecular Formula','C14H10O',194.2324,'Carbothrone\nAnthracene, 9,10-dihydro-9-oxo-\n9(10H)-Anthracenone\nAnthrone','02408EAAF2106738-FICuS-01-3D','02408EAAF2106738-FICTS-01-1C','02408EAAF2106738-uuuuu-01-EC','InChI=1S/C14H10O/c15-14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h1-8H,9H2','InChIKey=RJGDLRCDCYRQOQ-UHFFFAOYSA-N','O=C1c2ccccc2Cc2ccccc21',NULL),
	(1898,0,0,'482-05-3','Consistent with Molecular Formula','C14H10O4',242.2306,'2,2\'-Diphenic acid\nO,O\'-Diphenic acid\n2,2\'-Bibenzoic acid\nO,O\'-Bibenzoic acid\n2,2\'-Dicarboxybiphenyl\n2,2\'-Biphenyldicarboxylic acid\n[1,1\'-Biphenyl]-2,2\'-dicarboxylic acid\nDiphenic acid','5B1E0A063DAD7C2E-FICuS-01-78','5B1E0A063DAD7C2E-FICTS-01-57','5B1E0A063DAD7C2E-uuuuu-01-27','InChI=1S/C14H10O4/c15-13(16)11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=GWZCCUDJHOGOSO-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)O',NULL),
	(1899,0,0,'589-09-3','Consistent with Molecular Formula','C9H11N',133.1926,'N-ALLYLANILINE','E02CA1E1C9C159BB-FICuS-01-7B','E02CA1E1C9C159BB-FICTS-01-5A','E02CA1E1C9C159BB-uuuuu-01-2A','InChI=1S/C9H11N/c1-2-8-10-9-6-4-3-5-7-9/h2-7,10H,1,8H2','InChIKey=LQFLWKPCQITJIH-UHFFFAOYSA-N','C=CCNc1ccccc1',NULL),
	(1900,0,0,'606-86-0','Consistent with Molecular Formula','C21H18O',286.3726,'3,3-Diphenylpropiophenone\n1-Propanone, 1,3,3-triphenyl-\nPropiophenone, 3,3-diphenyl-','7F55CAEA55A89F3C-FICuS-01-90','7F55CAEA55A89F3C-FICTS-01-6F','7F55CAEA55A89F3C-uuuuu-01-3F','InChI=1S/C21H18O/c22-21(19-14-8-3-9-15-19)16-20(17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-15,20H,16H2','InChIKey=WYRBITQXPQGTBL-UHFFFAOYSA-N','O=C(CC(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(1901,0,0,'879-37-8','Consistent with Molecular Formula','C10H10N2O',174.2018,'1H-Indole-3-acetamide\nIndole-3-acetamide','24EBBF9DDFCCE5CF-FICuS-01-CC','24EBBF9DDFCCE5CF-FICTS-01-AB','24EBBF9DDFCCE5CF-uuuuu-01-7B','InChI=1S/C10H10N2O/c11-10(13)5-7-6-12-9-4-2-1-3-8(7)9/h1-4,6,12H,5H2,(H2,11,13)','InChIKey=ZOAMBXDOGPRZLP-UHFFFAOYSA-N','NC(=O)Cc1c[nH]c2ccccc12',NULL),
	(1902,1,0,'2901-29-3','Consistent with Molecular Formula','C18H18O3',282.3384,'2,4-DIPHENYLACETOACETIC ACID, ETHYL ESTER','D29F31EE91268A6F-FICuS-01-71','D29F31EE91268A6F-FICTS-01-50','D29F31EE91268A6F-uuuuu-01-20','InChI=1S/C18H18O3/c1-2-21-18(20)17(15-11-7-4-8-12-15)16(19)13-14-9-5-3-6-10-14/h3-12,17H,2,13H2,1H3','InChIKey=GVNHSMZHSWFYMB-UHFFFAOYSA-N','CCOC(=O)C(C(=O)Cc1ccccc1)c1ccccc1','1'),
	(1903,4,0,'26301-79-1','Consistent with Molecular Formula','C6H10O6',178.1414,'1,4-D-Mannonolactone\nD-Mannono-(1.fwdarw.4)-lactone\n.gamma.-Lactone of mannonic acid\nD-Mannonic acid, .gamma.-lactone\nMannonic acid, .gamma.-lactone, D-','F60EC826B7DFF9F5-FICuS-01-98','F60EC826B7DFF9F5-FICTS-01-77','F60EC826B7DFF9F5-uuuuu-01-47','InChI=1S/C6H10O6/c7-1-2(8)5-3(9)4(10)6(11)12-5/h2-5,7-10H,1H2','InChIKey=SXZYCXMUPBBULW-UHFFFAOYSA-N','O=C1OC(C(O)CO)C(O)C1O','1'),
	(1904,4,0,'36908-15-3','Consistent with Molecular Formula','C20H26O5S2',410.5424,'D-ALTROSE, DIBENZYL MERCAPTAL','EF4E80228BEE94E0-FICuS-01-7D','EF4E80228BEE94E0-FICTS-01-5C','EF4E80228BEE94E0-uuuuu-01-2C','InChI=1S/C20H26O5S2/c21-11-16(22)17(23)18(24)19(25)20(26-12-14-7-3-1-4-8-14)27-13-15-9-5-2-6-10-15/h1-10,16-25H,11-13H2','InChIKey=XYJQPBTZELOVDP-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(SCc1ccccc1)SCc1ccccc1','1'),
	(1905,0,0,'464-72-2','Consistent with Molecular Formula','C26H22O2',366.4586,'Benzpinacol\nBenzopinacol\nBenzpinacone\nBenzopinacone\nTetraphenyl-1,2-ethanediol\nTetraphenylethylene glycol\n.alpha.,.alpha.\'-Bibenzhydrol\n1,1,2,2-Tetraphenyl-1,2-ethanediol\n1,2-Ethanediol, 1,1,2,2-tetraphenyl-\n1,2-Ethanediol, 1,1,2,2-tetraphenyl-','F58AA927065CDDB0-FICuS-01-76','F58AA927065CDDB0-FICTS-01-55','F58AA927065CDDB0-uuuuu-01-25','InChI=1S/C26H22O2/c27-25(21-13-5-1-6-14-21,22-15-7-2-8-16-22)26(28,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,27-28H','InChIKey=MFEWNFVBWPABCX-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(1906,4,0,NULL,'Consistent with Molecular Formula','C6H12O5',164.1578,'Polygalitol\nPOLYGALITOL\nGlucitol, 1,5-anhydro-','C3AA0745E3F960B0-FICuS-01-5E','C3AA0745E3F960B0-FICTS-01-3D','C3AA0745E3F960B0-uuuuu-01-0D','InChI=1S/C6H12O5/c7-1-4-6(10)5(9)3(8)2-11-4/h3-10H,1-2H2','InChIKey=MPCAJMNYNOGXPB-UHFFFAOYSA-N','OCC1OCC(O)C(O)C1O','1'),
	(1907,4,0,'5328-63-2','Consistent with Molecular Formula','C6H12O5',164.1578,'Methyl .beta.-D-arabinopyranoside\n.beta.-D-Arabinopyranoside, methyl\nArabinopyranoside, methyl, .beta.-D-','C252082D5474D492-FICuS-01-38','C252082D5474D492-FICTS-01-17','C252082D5474D492-uuuuu-01-E7','InChI=1S/C6H12O5/c1-10-6-5(9)4(8)3(7)2-11-6/h3-9H,2H2,1H3','InChIKey=ZBDGHWFPLXXWRD-UHFFFAOYSA-N','COC1OCC(O)C(O)C1O','1'),
	(1908,5,0,'527-06-0','Consistent with Molecular Formula','C7H16O7',212.1992,'Peracitol\nPERSEITOL (D)\nD-glycero-D-galacto-Heptitol\nD-glycero-D-galacto-Heptitol','73CBD30C6D3E1D4E-FICuS-01-80','73CBD30C6D3E1D4E-FICTS-01-5F','73CBD30C6D3E1D4E-uuuuu-01-2F','InChI=1S/C7H16O7/c8-1-3(10)5(12)7(14)6(13)4(11)2-9/h3-14H,1-2H2','InChIKey=OXQKEKGBFMQTML-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(O)CO','1'),
	(1909,5,0,'5328-64-3','Consistent with Molecular Formula','C7H14O7',210.1834,'D-GLYCERO-D-GALACTO-HEPTOSE','EDB6483CFDFA85E5-FICuS-01-A2','EDB6483CFDFA85E5-FICTS-01-81','EDB6483CFDFA85E5-uuuuu-01-51','InChI=1S/C7H14O7/c8-1-3(10)5(12)7(14)6(13)4(11)2-9/h1,3-7,9-14H,2H2','InChIKey=YPZMPEPLWKRVLD-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)C(O)CO','1'),
	(1910,5,0,'5328-65-4','Consistent with Molecular Formula','C17H26O7',342.3882,'2-(METHOXYMETHYL)PHENYL 2,3,4-TRI-O-METHYL-.BETA.-D-GLUCOPYRANOSIDE','EF1A5576360C7F52-FICuS-01-5B','EF1A5576360C7F52-FICTS-01-3A','EF1A5576360C7F52-uuuuu-01-0A','InChI=1S/C17H26O7/c1-19-10-11-7-5-6-8-12(11)23-17-16(22-4)15(21-3)14(20-2)13(9-18)24-17/h5-8,13-18H,9-10H2,1-4H3','InChIKey=XAMHQWYVDPIBTI-UHFFFAOYSA-N','COCc1ccccc1OC1OC(CO)C(OC)C(OC)C1OC','1'),
	(1911,1,0,'614-19-7','Consistent with Molecular Formula','C9H11NO2',165.1914,'3-AMINO-3-PHENYLPROPANOIC ACID','ABAD5004E72FCF90-FICuS-01-7E','ABAD5004E72FCF90-FICTS-01-5D','ABAD5004E72FCF90-uuuuu-01-2D','InChI=1S/C9H11NO2/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-5,8H,6,10H2,(H,11,12)','InChIKey=UJOYFRCOTPUKAK-UHFFFAOYSA-N','NC(CC(=O)O)c1ccccc1','1'),
	(1912,0,0,'226-06-2','Consistent with Molecular Formula','C16H11NS',249.3296,'7H-Benzo[c]phenothiazine','A7AED123B58B20CD-FICuS-01-79','A7AED123B58B20CD-FICTS-01-58','A7AED123B58B20CD-uuuuu-01-28','InChI=1S/C16H11NS/c1-2-6-12-11(5-1)9-10-14-16(12)18-15-8-4-3-7-13(15)17-14/h1-10,17H','InChIKey=WUTNPRKQMZJXTR-UHFFFAOYSA-N','c1ccc2c(c1)Nc1ccc3ccccc3c1S2',NULL),
	(1913,0,0,'5328-67-6','Consistent with Molecular Formula','C14H12ClN',229.7085,'9-PHENANTHRYLAMINE, HYDROCHLORIDE','B32F57B9ADEE6923-FICuS-01-7E','B32F57B9ADEE6923-FICTS-01-5D','B3D3F05C9263B06D-uuuuu-01-10','InChI=1S/C14H11N.ClH/c15-14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14;/h1-9H,15H2;1H','InChIKey=KKPVZLDGGWXPQU-UHFFFAOYSA-N','Cl.Nc1cc2ccccc2c2ccccc12',NULL),
	(1914,0,0,'5328-68-7','Consistent with Molecular Formula','C8H16N2O4S',236.2854,'4,4\'-DIMORPHOLINO SULFONE','89B5180F1CB422B3-FICuS-01-51','89B5180F1CB422B3-FICTS-01-30','89B5180F1CB422B3-uuuuu-01-00','InChI=1S/C8H16N2O4S/c11-15(12,9-1-5-13-6-2-9)10-3-7-14-8-4-10/h1-8H2','InChIKey=SOBXUYMZUBUAOG-UHFFFAOYSA-N','O=S(=O)(N1CCOCC1)N1CCOCC1',NULL),
	(1915,0,1,'959-28-4','Consistent with Molecular Formula','C16H12O2',236.2696,'trans-1,2-(Dibenzoyl)ethylene\ntrans-1,4-Diphenyl-2-butene-1,4-dione\n2-Butene-1,4-dione, 1,4-diphenyl-, (E)-\n2-Butene-1,4-dione, 1,4-diphenyl-, (E)-','625304A8B78F53CA-FICuS-01-57','625304A8B78F53CA-FICTS-01-36','625304A8B78F53CA-uuuuu-01-06','InChI=1S/C16H12O2/c17-15(13-7-3-1-4-8-13)11-12-16(18)14-9-5-2-6-10-14/h1-12H','InChIKey=WYCXGQSQHAXLPK-UHFFFAOYSA-N','O=C(/C=C/C(=O)c1ccccc1)c1ccccc1','1'),
	(1916,0,0,'104-90-5','Consistent with Molecular Formula','C8H11N',121.1816,'Aldehydine\nAldehydkollidin\nAldehydecollidine\n5-Ethyl-2-picoline\n5-Ethyl-.alpha.-picoline\n5-Ethyl-2-methylpyridine\n6-Methyl-3-ethylpyridine\n3-Ethyl-6-methylpyridine\n2-Methyl-5-ethylpyridine\nCollidine, aldehydecollidine\nWLN: T6NJ B1 E2\nMethyl ethyl pyridine\nPyridine, 5-ethyl-2-methyl-\n2-Picoline, 5-ethyl-\nMEP','3E3C713628068DB8-FICuS-01-4C','3E3C713628068DB8-FICTS-01-2B','3E3C713628068DB8-uuuuu-01-FB','InChI=1S/C8H11N/c1-3-8-5-4-7(2)9-6-8/h4-6H,3H2,1-2H3','InChIKey=NTSLROIKFLNUIJ-UHFFFAOYSA-N','CCc1ccc(C)nc1',NULL),
	(1917,0,0,'685-87-0','Consistent with Molecular Formula','C7H11BrO4',239.0655,'Ethyl bromomalonate\nDiethyl bromomalonate\nDiethyl 2-bromomalonate\n.alpha.-Bromomalonic ester\nDiethyl .alpha.-bromomalonate\nBromomalonic acid diethyl ester\nMalonic acid, bromo-, diethyl ester\nPropanedioic acid, bromo-, diethyl ester','273F4747282B4D38-FICuS-01-40','273F4747282B4D38-FICTS-01-1F','273F4747282B4D38-uuuuu-01-EF','InChI=1S/C7H11BrO4/c1-3-11-6(9)5(8)7(10)12-4-2/h5H,3-4H2,1-2H3','InChIKey=FNJVDWXUKLTFFL-UHFFFAOYSA-N','CCOC(=O)C(Br)C(=O)OCC',NULL),
	(1918,0,0,'510-20-3','Consistent with Molecular Formula','C7H12O4',160.1694,'Diethylmalonic acid\n3,3-Pentanedicarboxylic acid\nPropanedioic acid, diethyl-\nMalonic acid, diethyl-','4842ED24B89B2895-FICuS-01-55','4842ED24B89B2895-FICTS-01-34','4842ED24B89B2895-uuuuu-01-04','InChI=1S/C7H12O4/c1-3-7(4-2,5(8)9)6(10)11/h3-4H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=LTMRRSWNXVJMBA-UHFFFAOYSA-N','CCC(CC)(C(=O)O)C(=O)O',NULL),
	(1919,0,2,'2299-73-2','Consistent with Molecular Formula','C16H16N2O2',268.3146,'Anisalazine\nAnisaldazine\np-Anisalazine\np-Anisaldazine\np-Anisaldehyde azine\np-Methoxybenzaldazine\np-Methoxybenzaldehyde azine\n4,4\'-Dimethoxybenzylideneazine\nBenzaldehyde, 4-methoxy-, [(4-methoxyphenyl)methylene]hydrazone\np-Anisaldehyde, azine','3B8BBB2E0D0D872F-FICuS-01-80','3B8BBB2E0D0D872F-FICTS-01-5F','3B8BBB2E0D0D872F-uuuuu-01-2F','InChI=1S/C16H16N2O2/c1-19-15-7-3-13(4-8-15)11-17-18-12-14-5-9-16(20-2)10-6-14/h3-12H,1-2H3','InChIKey=SVAKQZXLNBBOTG-UHFFFAOYSA-N','COc1ccc(/C=N/N=C/c2ccc(OC)cc2)cc1','1'),
	(1920,0,0,'2157-52-0','Consistent with Molecular Formula','C13H9NO',195.2202,'FLUOREN-9-ONE, OXIME','120CA328445BB30B-FICuS-01-41','120CA328445BB30B-FICTS-01-20','120CA328445BB30B-uuuuu-01-F0','InChI=1S/C13H9NO/c15-14-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,15H','InChIKey=CRNNFEKVPRFZKJ-UHFFFAOYSA-N','ON=C1c2ccccc2-c2ccccc21',NULL),
	(1921,0,0,'84-67-3','Consistent with Molecular Formula','C14H16N2',212.2938,'m-Tolidine\n2,2\'-Tolidine\n2,2\'-Dimethylbenzidine\n4,4\'-Diamino-2,2\'-dimethylbiphenyl\n2,2\'-Dimethyl-4,4\'-biphenyldiamine\n[1,1\'-Biphenyl]-4,4\'-diamine, 2,2\'-dimethyl-\nBenzidine, 2,2\'-dimethyl-','0BF63B57C33AD216-FICuS-01-5D','0BF63B57C33AD216-FICTS-01-3C','0BF63B57C33AD216-uuuuu-01-0C','InChI=1S/C14H16N2/c1-9-7-11(15)3-5-13(9)14-6-4-12(16)8-10(14)2/h3-8H,15-16H2,1-2H3','InChIKey=QYIMZXITLDTULQ-UHFFFAOYSA-N','Cc1cc(N)ccc1-c1ccc(N)cc1C',NULL),
	(1922,0,1,'5328-73-4','Consistent with Molecular Formula','C15H11ClO',242.7043,'2-Propen-1-one, 3-(3-chlorophenyl)-1-phenyl-','F55D6B5873CE4C61-FICuS-01-70','F55D6B5873CE4C61-FICTS-01-4F','F55D6B5873CE4C61-uuuuu-01-1F','InChI=1S/C15H11ClO/c16-14-8-4-5-12(11-14)9-10-15(17)13-6-2-1-3-7-13/h1-11H','InChIKey=XBFMSIZYORSEPA-UHFFFAOYSA-N','O=C(/C=C/c1cccc(Cl)c1)c1ccccc1','1'),
	(1923,0,2,'614-57-3','Consistent with Molecular Formula','C17H14O',234.297,'5-PHENYL-2,4-PENTADIENOPHENONE','53F61E95259751D3-FICuS-01-43','53F61E95259751D3-FICTS-01-22','17207F8008AE33E9-uuuuu-01-F7','InChI=1S/C17H14O/c18-17(16-12-5-2-6-13-16)14-8-7-11-15-9-3-1-4-10-15/h1-14H/b11-7+,14-8+','InChIKey=QONKLJMPKWQQFG-HPIZBCMHSA-N','O=C(/C=C/C=C/c1ccccc1)c1ccccc1','1'),
	(1924,0,0,'776-75-0','Consistent with Molecular Formula','C12H15NO',189.2566,'R 162\nP 162\nLG 20104\nProtectine I\n.alpha.-Repellin\nBenzoylpiperidine\n1-Benzoylpiperidine\nN-Benzoylpiperidine\nN-Benzoyl piperidine\nBenzoic acid piperidide\nBenzoic acid, piperidide\nBenzoic acid N-piperidide\nPiperidine, 1-benzoyl-\nPiperidine, 1-benzoyl-\nN-Benzoylpiperidin','73D523574CF4146B-FICuS-01-49','73D523574CF4146B-FICTS-01-28','73D523574CF4146B-uuuuu-01-F8','InChI=1S/C12H15NO/c14-12(11-7-3-1-4-8-11)13-9-5-2-6-10-13/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=YXTROGRGRSPWKL-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCCCC1',NULL),
	(1925,0,0,'5328-76-7','Consistent with Molecular Formula','C10H6BrNO2',252.0669,'5-Bromo-1-nitronaphthalene\n1-Bromo-5-nitronaphthalene\nNaphthalene, 1-bromo-5-nitro-\nNaphthalene, 1-bromo-5-nitro-','B781467D6B214401-FICuS-01-32','B781467D6B214401-FICTS-01-11','B781467D6B214401-uuuuu-01-E1','InChI=1S/C10H6BrNO2/c11-9-5-1-4-8-7(9)3-2-6-10(8)12(13)14/h1-6H','InChIKey=OTYRDQXZRJZHOX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c(Br)cccc12',NULL),
	(1926,0,0,'612-24-8','Consistent with Molecular Formula','C7H4N2O2',148.1208,'2-Nitrobenzonitrile\no-Cyanonitrobenzene\no-Nitrobenzonitrile\n(o-Nitrophenyl)acetonitrile\nBenzonitrile, 2-nitro-\nBenzonitrile, o-nitro-','644E7E623D24DFF0-FICuS-01-6B','644E7E623D24DFF0-FICTS-01-4A','644E7E623D24DFF0-uuuuu-01-1A','InChI=1S/C7H4N2O2/c8-5-6-3-1-2-4-7(6)9(10)11/h1-4H','InChIKey=SWBDKCMOLSUXRH-UHFFFAOYSA-N','N#Cc1ccccc1[N+](=O)[O-]',NULL),
	(1927,0,0,'2402-79-1','Consistent with Molecular Formula','C5HCl4N',216.8816,'2,3,5,6-Tetrachloropyridine\nWLN: T6NJ BG CG EG FG\nPyridine, 2,3,5,6-tetrachloro-\nPyridine, 2,3,5,6-tetrachloro-','423603FD45D9AE69-FICuS-01-5E','423603FD45D9AE69-FICTS-01-3D','423603FD45D9AE69-uuuuu-01-0D','InChI=1S/C5HCl4N/c6-2-1-3(7)5(9)10-4(2)8/h1H','InChIKey=FATBKZJZAHWCSL-UHFFFAOYSA-N','Clc1cc(Cl)c(Cl)nc1Cl',NULL),
	(1928,0,0,'81719-53-1','Consistent with Molecular Formula','C6H3Cl2NO2',192.0012,'3,5-DICHLORO-2-PYRIDINECARBOXYLIC ACID','C9AA6DDC4EC030F3-FICuS-01-8E','C9AA6DDC4EC030F3-FICTS-01-6D','C9AA6DDC4EC030F3-uuuuu-01-3D','InChI=1S/C6H3Cl2NO2/c7-3-1-4(8)5(6(10)11)9-2-3/h1-2H,(H,10,11)','InChIKey=JYKZCYLZWZCQFP-UHFFFAOYSA-N','O=C(O)c1ncc(Cl)cc1Cl',NULL),
	(1929,0,0,'4589-12-2','Consistent with Molecular Formula','C12H10N2O',198.2238,'Benzamide, N-2-pyridinyl-','077082EEAC022045-FICuS-01-3A','077082EEAC022045-FICTS-01-19','077082EEAC022045-uuuuu-01-E9','InChI=1S/C12H10N2O/c15-12(10-6-2-1-3-7-10)14-11-8-4-5-9-13-11/h1-9H,(H,13,14,15)','InChIKey=LZIJKEIPCFEOLH-UHFFFAOYSA-N','O=C(Nc1ccccn1)c1ccccc1',NULL),
	(1930,0,0,NULL,'Consistent with Molecular Formula','C26H48ClN',410.1249,'1-DODECYL-4-NONYLPYRIDINIUM CHLORIDE','4B2F10936CA7B8FF-FICuS-01-79','4B2F10936CA7B8FF-FICTS-01-58','695A4339F0359259-uuuuu-01-E5','InChI=1S/C26H48N.ClH/c1-3-5-7-9-11-12-13-15-17-19-23-27-24-21-26(22-25-27)20-18-16-14-10-8-6-4-2;/h21-22,24-25H,3-20,23H2,1-2H3;1H/q+1;/p-1','InChIKey=LPAFDDIIVPMWRB-UHFFFAOYSA-M','CCCCCCCCCCCC[n+]1ccc(CCCCCCCCC)cc1.[Cl-]',NULL),
	(1931,0,0,'112-38-9','Consistent with Molecular Formula','C11H20O2',184.2778,'Declid\nSevinon\nDesenex\nRenselin\n10-Hendecenoic\nUndecylenic acid\nDesenex, solution\nUNDECEN-10-ACID-1\n9-Undecylenic acid\nUndec-10-enoic acid\n10-Undecylenic acid\n10-Hendecenoic acid\ncomponent of Desenex\n10-Henedecenoic acid\nUndecyl-10-enic acid\nWLN: QV9U1\n10-Undecenoic acid\n10-Undecenoic acid','A1B3439C8D85C1B4-FICuS-01-64','A1B3439C8D85C1B4-FICTS-01-43','A1B3439C8D85C1B4-uuuuu-01-13','InChI=1S/C11H20O2/c1-2-3-4-5-6-7-8-9-10-11(12)13/h2H,1,3-10H2,(H,12,13)','InChIKey=FRPZMMHWLSIFAZ-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)O',NULL),
	(1932,0,1,'705-60-2','Consistent with Molecular Formula','C9H9NO2',163.1756,'1-Phenyl-2-nitropropene\n(2-Nitropropenyl)benzene\nBenzene, 2-nitropropenyl-\n2-Nitro-1-phenyl-1-propene\n1-Phenyl-2-nitro-1-propene\n(2-Nitro-1-propenyl)benzene\n.beta.-Methyl-.beta.-nitrostyrene\nBenzene, (2-nitro-1-propenyl)-\nBenzene, (2-nitropropenyl)-','A7E4D4AE41448207-FICuS-01-54','A7E4D4AE41448207-FICTS-01-33','32EFD901E721094A-uuuuu-01-01','InChI=1S/C9H9NO2/c1-8(10(11)12)7-9-5-3-2-4-6-9/h2-7H,1H3/b8-7+','InChIKey=WGSVFWFSJDAYBM-BQYQJAHWSA-N','C/C(=C\\c1ccccc1)[N+](=O)[O-]','1'),
	(1933,0,1,'782-06-9','Consistent with Molecular Formula','C16H16',208.3024,'TRANS-2,3-DIPHENYL-2-BUTENE','05601700455168E6-FICuS-01-12','05601700455168E6-FICTS-01-F1','75226BB78812F3C6-uuuuu-01-FC','InChI=1S/C16H16/c1-13(15-9-5-3-6-10-15)14(2)16-11-7-4-8-12-16/h3-12H,1-2H3/b14-13+','InChIKey=ATYQGOFMEQUNMJ-BUHFOSPRSA-N','C/C(=C(/C)c1ccccc1)c1ccccc1','1'),
	(1934,0,2,'5328-80-3','Consistent with Molecular Formula','C14H10Cl2N2',277.1524,'2-Chlorobenzalazine\nBenzaldehyde, 2-chloro-, [(2-chlorophenyl)methylene]hydrazone\nBenzaldehyde, o-chloro-, azine','7883D6EA9987109A-FICuS-01-5D','7883D6EA9987109A-FICTS-01-3C','7883D6EA9987109A-uuuuu-01-0C','InChI=1S/C14H10Cl2N2/c15-13-7-3-1-5-11(13)9-17-18-10-12-6-2-4-8-14(12)16/h1-10H','InChIKey=WQRRWZFEJAGOIY-UHFFFAOYSA-N','Clc1ccccc1/C=N/N=C/c1ccccc1Cl','1'),
	(1935,0,0,'535-89-7','Consistent with Molecular Formula','C7H10ClN3',171.6291,'W 491\nCastrix\nCrimidine\n2-CHLORO-N,N,6-TRIMETHYL-4-PYRIMIDINAMINE\n2-Chloro-4-methyl-6-(dimethylamino)pyrimidine\n2-Chloro-4-(dimethylamino)-6-methylpyrimidine\n2-Chloro-4-(dimethylamino)-6-methyl-pyrimidine\nWLN: T6N CNJ BG DN1&1 F1\n4-Pyrimidinamine, 2-chloro-N,N,6-trimethyl-\nPyrimidine, 2-chloro-4-(dimethylamino)-6-methyl-\nCrimidin\n2-Chloor-4-dimethylamino-6-methyl-pyrimidine\nCrimidina\n2-Cloro-4-dimetilamino-6-metil-pirimidina','BAB20CF77631F149-FICuS-01-63','BAB20CF77631F149-FICTS-01-42','BAB20CF77631F149-uuuuu-01-12','InChI=1S/C7H10ClN3/c1-5-4-6(11(2)3)10-7(8)9-5/h4H,1-3H3','InChIKey=HJIUPFPIEBPYIE-UHFFFAOYSA-N','Cc1cc(N(C)C)nc(Cl)n1',NULL),
	(1936,0,1,'2510-95-4','Consistent with Molecular Formula','C15H11N',205.2586,'Usaf a-9789\n.alpha.-Cyanostilbene\nStilbene, .alpha.-cyano-\n2,3-Diphenylacrilonitrile\n2,3-Diphenylacrylonitrile\n.alpha.-Stilbenecarbonitrile\n.alpha.-Phenylcinnamonitrile\nBenzylidenephenylacetonitrile\nCinnamonitrile, .alpha.-phenyl-\n.alpha.,.beta.-Diphenylacrylonitrile\nWLN: NCYR&U1R\nBenzeneacetonitrile, .alpha.-(phenylmethylene)-\nAcrylonitrile, 2,3-diphenyl-','D05FCC2C886B478A-FICuS-01-7D','D05FCC2C886B478A-FICTS-01-5C','D05FCC2C886B478A-uuuuu-01-2C','InChI=1S/C15H11N/c16-12-15(14-9-5-2-6-10-14)11-13-7-3-1-4-8-13/h1-11H','InChIKey=VFOKYTYWXOYPOX-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1)c1ccccc1','1'),
	(1937,1,0,'517-23-7','Consistent with Molecular Formula','C6H8O3',128.1274,'2-Acetylbutyrolactone\n.alpha.-Acetobutyrolactone\n.alpha.-Acetylbutyrolactone\n3-Acetyltetrahydro-2-furanone\n2-Oxo-3-acetyltetrahydrofuran\n2-Acetyl-.gamma.-butyrolactone\n3-Acetyl-2(3H)-4,5-dihydrofuranone\n.alpha.-Acetyl-.gamma.-butyrolactone\n2-Acetyl-4-hydroxybutyric acid .gamma.-lactone\n.alpha.-(2-Hydroxyethyl)acetoacetic acid .gamma.-lactone\n.alpha.-Acetyl-.gamma.-hydroxybutyric acid .gamma.-lactone\n2(3H)-Furanone, 3-acetyldihydro-\n2(3H)-Furanone, 3-acetyldihydro-','AB1B47AE64B0909A-FICuS-01-6D','AB1B47AE64B0909A-FICTS-01-4C','AB1B47AE64B0909A-uuuuu-01-1C','InChI=1S/C6H8O3/c1-4(7)5-2-3-9-6(5)8/h5H,2-3H2,1H3','InChIKey=OMQHDIHZSDEIFH-UHFFFAOYSA-N','CC(=O)C1CCOC1=O','1'),
	(1938,0,0,'1670-14-0','Consistent with Molecular Formula','C7H9ClN2',156.6145,'Benzamidinium chloride\nBenzamidine hydrochloride\nBenzamidine, monohydrochloride\nAmidinobenzene hydrochloride (1:1)\nBenzenecarboximidamide, monohydrochloride','37F6DC774CFEAF7F-FICuS-01-A8','37F6DC774CFEAF7F-FICTS-01-87','370A7B9273737631-uuuuu-01-DA','InChI=1S/C7H8N2.ClH/c8-7(9)6-4-2-1-3-5-6;/h1-5H,(H3,8,9);1H','InChIKey=LZCZIHQBSCVGRD-UHFFFAOYSA-N','Cl.N=C(N)c1ccccc1',NULL),
	(1939,1,0,'5340-89-6','Consistent with Molecular Formula','C22H28Cl3NO',428.8283,'4\'-CHLOROPHENYL .ALPHA.-(OCTYLAMINO)-4-CHLOROBENZYL KETONE','DF1DCCA961E2165E-FICuS-01-85','DF1DCCA961E2165E-FICTS-01-64','DFE16B4C5E6FCF10-uuuuu-01-45','InChI=1S/C22H27Cl2NO.ClH/c1-2-3-4-5-6-7-16-25-21(17-8-12-19(23)13-9-17)22(26)18-10-14-20(24)15-11-18;/h8-15,21,25H,2-7,16H2,1H3;1H','InChIKey=WVPNIRFLHISCNO-UHFFFAOYSA-N','CCCCCCCCNC(C(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1.Cl','1'),
	(1940,0,0,'1928-01-4','Consistent with Molecular Formula','C10H6Cl2O4S2',325.181,'1,5-Naphthalenedisulfonyl chloride','AD31C5090FC4B66C-FICuS-01-6F','AD31C5090FC4B66C-FICTS-01-4E','AD31C5090FC4B66C-uuuuu-01-1E','InChI=1S/C10H6Cl2O4S2/c11-17(13,14)9-5-1-3-7-8(9)4-2-6-10(7)18(12,15)16/h1-6H','InChIKey=BCXWMIMRDMIJGL-UHFFFAOYSA-N','O=S(=O)(Cl)c1cccc2c(S(=O)(=O)Cl)cccc12',NULL),
	(1941,0,0,'98-50-0','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C6H8AsNO3',217.0557,'AS 101\nPro-Gen\nProgen 90\nAtoxylic acid\np-Arsanilic acid\n4-Arsanilic acid\no-Arsanilic acid\nPro-gen 227 Premix\nPro-Gen 227 Premix\nArsanilic Acid-100\np-Anilinearsonic acid\nAminophenylarsine acid\np-Aminobenzenearsonic acid\no-Aminobenzenearsonic acid\n4-Aminobenzenearsonic acid\n(p-Aminophenyl)arsonic acid\n(4-AMINOPHENYL)ARSONIC ACID\n(4-Aminophenyl)arsonic acid\nBenzenearsonic acid, p-amino-\nWLN: ZR D-AS-QQO\nArsonic acid, (4-aminophenyl)-\nArsanilic acid\nAS-101','5D372DDB4AE255BD-FICuS-01-82','5D372DDB4AE255BD-FICTS-01-61','5D372DDB4AE255BD-uuuuu-01-31','InChI=1S/C6H8AsNO3/c8-6-3-1-5(2-4-6)7(9,10)11/h1-4H,8H2,(H2,9,10,11)','InChIKey=XKNKHVGWJDPIRJ-UHFFFAOYSA-N','Nc1ccc([As](=O)(O)O)cc1',NULL),
	(1942,0,0,'597-09-1','Consistent with Molecular Formula','C5H11NO4',149.1462,'2-Ethyl-2-nitropropanediol\n2-Nitro-2-ethyl-1,3-propanediol\n1,3-Propanediol, 2-ethyl-2-nitro-\n1,3-Propanediol, 2-ethyl-2-nitro-','251855769ABF1CB6-FICuS-01-5C','251855769ABF1CB6-FICTS-01-3B','251855769ABF1CB6-uuuuu-01-0B','InChI=1S/C5H11NO4/c1-2-5(3-7,4-8)6(9)10/h7-8H,2-4H2,1H3','InChIKey=YADISKICBOYXFS-UHFFFAOYSA-N','CCC(CO)(CO)[N+](=O)[O-]',NULL),
	(1943,14,0,'512-69-6','Consistent with Molecular Formula','C18H32O16',504.4412,'Melitose\nRAFFINOSE\nGossypose\nMelitriose\nD-Raffinose\nd-(+)-Raffinose\n.alpha.-D-Glucopyranoside, .beta.-D-fructofuranosyl O-.alpha.-D-galactopyranosyl-(1.fwdarw.6)-\nRaffinose','507C5361CF27EB7A-FICuS-01-66','507C5361CF27EB7A-FICTS-01-45','507C5361CF27EB7A-uuuuu-01-15','InChI=1S/C18H32O16/c19-1-5-8(22)11(25)13(27)16(31-5)30-3-7-9(23)12(26)14(28)17(32-7)34-18(4-21)15(29)10(24)6(2-20)33-18/h5-17,19-29H,1-4H2','InChIKey=MUPFEKGTMRGPLJ-UHFFFAOYSA-N','OCC1OC(OCC2OC(OC3(CO)OC(CO)C(O)C3O)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(1944,1,0,'2901-29-3','Consistent with Molecular Formula','C18H18O3',282.3384,'2,4-DIPHENYLACETOACETIC ACID, ETHYL ESTER','D29F31EE91268A6F-FICuS-01-71','D29F31EE91268A6F-FICTS-01-50','D29F31EE91268A6F-uuuuu-01-20','InChI=1S/C18H18O3/c1-2-21-18(20)17(15-11-7-4-8-12-15)16(19)13-14-9-5-3-6-10-14/h3-12,17H,2,13H2,1H3','InChIKey=GVNHSMZHSWFYMB-UHFFFAOYSA-N','CCOC(=O)C(C(=O)Cc1ccccc1)c1ccccc1','1'),
	(1945,3,2,'534-97-4','Consistent with Molecular Formula','C18H22N4O4',358.3962,'Dextrosazone\nD-Glucosazone\nD-Mannosazone\nD-Fructosazone\nD-Glucose phenylosazone\nD-Mannose phenylosazone\nD-Fructose phenylosazone\nD-arabino-Hexos-2-ulose, bis(phenylhydrazone)\nD-arabino-Hexosulose, bis(phenylhydrazone)','89EF2A575572F2A7-FICuS-01-65','2C5FFE6780F56E0D-FICTS-01-60','89EF2A575572F2A7-uuuuu-01-14','InChI=1S/C18H22N4O4/c23-12-16(24)18(26)17(25)15(22-21-14-9-5-2-6-10-14)11-19-20-13-7-3-1-4-8-13/h1-11,16-18,20-21,23-26H,12H2/b19-11+,22-15+','InChIKey=BZVNQJMWJJOFFB-QMMISXSQSA-N','OCC(O)C(O)C(O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(1946,9,0,'585-99-9','Consistent with Molecular Formula','C12H22O11',342.2992,'MELIBIOSE\nMellibiose\nD-Glucose, 6-O-.alpha.-D-galactopyranosyl-\nMelibiose\nMelibiose','FFFB99A1A6C19CBC-FICuS-01-AB','FFFB99A1A6C19CBC-FICTS-01-8A','FFFB99A1A6C19CBC-uuuuu-01-5A','InChI=1S/C12H22O11/c13-1-4(15)7(17)8(18)5(16)3-22-12-11(21)10(20)9(19)6(2-14)23-12/h1,4-12,14-21H,2-3H2','InChIKey=AYRXSINWFIIFAE-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)COC1OC(CO)C(O)C(O)C1O','1'),
	(1947,0,0,'5340-96-5','Consistent with Molecular Formula','C9H7ClOS',198.6667,'6-CHLORO-4-METHYLBENZO[B]THIOPHENE-3-OL','3F068A151BC74216-FICuS-01-3F','3F068A151BC74216-FICTS-01-1E','3F068A151BC74216-uuuuu-01-EE','InChI=1S/C9H7ClOS/c1-5-2-6(10)3-8-9(5)7(11)4-12-8/h2-4,11H,1H3','InChIKey=DKYFBPUTEGRWLF-UHFFFAOYSA-N','Cc1cc(Cl)cc2scc(O)c12',NULL),
	(1948,0,0,'34289-60-6','Consistent with Molecular Formula','C6H9ClN2O',160.6029,'4,6-DIMETHYL-2-PYRIMIDINOL, MONOHYDROCHLORIDE','6AC79CFDA69FD316-FICuS-01-92','36AA06243335953D-FICTS-01-10','6A3B3B1899120A58-uuuuu-01-F3','InChI=1S/C6H8N2O.ClH/c1-4-3-5(2)8-6(9)7-4;/h3H,1-2H3,(H,7,8,9);1H','InChIKey=IFXXETYYSLJRNF-UHFFFAOYSA-N','Cc1cc(C)[nH]c(=O)n1.Cl',NULL),
	(1949,0,0,'461-58-5','Consistent with Molecular Formula','C2H4N4',84.0804,'Pyroset DO\nDicyandiamide\nDicyanodiamide\nCyanoguanidine\nN-Cyanoguanidine\n2-Cyanoguanidine\n1-Cyanoguanidine\nGuanidine, cyano-\nGuanidine, cyano-','C8754BFEB5EB8CBF-FICuS-01-B0','C8754BFEB5EB8CBF-FICTS-01-8F','C8754BFEB5EB8CBF-uuuuu-01-5F','InChI=1S/C2H4N4/c3-1-6-2(4)5/h(H4,4,5,6)','InChIKey=QGBSISYHAICWAH-UHFFFAOYSA-N','N#CNC(=N)N',NULL),
	(1950,0,0,'60-09-3','Consistent with Molecular Formula','C12H11N3',197.239,'AAB\nC.I. 11000\nInduline R\nOil Yellow B\nCellitazol R\nUsaf ek-1375\nOil Yellow R\nOil Yellow 2G\nOil Yellow AN\nSudan Yellow R\nCeres Yellow R\nFat Yellow AAB\nOil Yellow AAB\nOrganol Yellow\nAminoazobenzene\nSudan Yellow RA\nSolvent Yellow 1\nStearix Brown 4R\np-Aminoazobenzol\n4-Aminoazobenzol\nSomalia Yellow 2G\np-Amimoazobenzene\n4-Aminoazobenzene\np-Aminoazobenzene\nOrganol Yellow 2A\nFast Spirit Yellow\np-Aminoazaobenzene\nC.I. Solvent Blue 7\n4-Benzeneazoaniline\nAzobenzene, 4-amino-\np-(Phenolazo)aniline\np-Aminodiphenylimide\n4-(Phenylazo)aniline\np-(Phenylazo)aniline\nFast Spirit Yellow AAB\nOil-Sol. Aniline Yellow\n4-Amino-1,1\'-azobenzene\nAniline, p-(phenylazo)-\n4-(Phenylazo)benzenamine\nBrasilazina Oil Yellow G\np-(Phenylazo)phenylamine\nOil Soluble Aniline Yellow\nAminoazobenzene (indicator)\nWLN: ZR DNUNR\nBenzenamine, 4-(phenylazo)-\nC.I. Solvent Yellow 1\nOil Yellow AB\nAniline Yellow','2319AE4B2CF61B08-FICuS-01-5E','2319AE4B2CF61B08-FICTS-01-3D','2319AE4B2CF61B08-uuuuu-01-0D','InChI=1S/C12H11N3/c13-10-6-8-12(9-7-10)15-14-11-4-2-1-3-5-11/h1-9H,13H2','InChIKey=QPQKUYVSJWQSDY-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(1951,0,0,'102-54-5','No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C C C C C C C C C ]','C10H2Fe',177.9728,'Ferrotsen\nIron dicyclopentadienyl\nDicyclopentadienyl iron\nBiscyclopentadienyl iron\nBis(cyclopentadienyl)iron\nIron bis(cyclopentadiene)\nDi(.pi.-cyclopentadienyl)iron\nDi-2,4-cyclopentadien-1-yliron\nBis(.eta.-cyclopentadienyl) iron\nIron, bis(.eta.5-2,4-cyclopentadien-1-yl)-\nWLN: L50TJ 0-FE--0L50TJ\nFerrocene\nFerrocene','C5B91286D31503BB-FICuS-01-4F','C5B91286D31503BB-FICTS-01-2E','A863B4328251FA4E-uuuuu-01-03','InChI=1S/2C5H.Fe/c2*1-2-4-5-3-1;/h2*1H;/q;;+2','InChIKey=FVSLQNYMFLZJKY-UHFFFAOYSA-N','C12=C3C4C5=C1[Fe+2]23541678C2=C1C6C7=C28',NULL),
	(1952,0,0,'883-93-2','Consistent with Molecular Formula','C13H9NS',211.2808,'2-Phenylbenzothiazole\nWLN: T56 BN DSJ CR\nBenzothiazole, 2-phenyl-\nBenzothiazole, 2-phenyl-','8B9F0DD600A86C55-FICuS-01-6A','8B9F0DD600A86C55-FICTS-01-49','8B9F0DD600A86C55-uuuuu-01-19','InChI=1S/C13H9NS/c1-2-6-10(7-3-1)13-14-11-8-4-5-9-12(11)15-13/h1-9H','InChIKey=XBHOUXSGHYZCNH-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(1953,3,0,'5341-00-4','Consistent with Molecular Formula','C23H28O3',352.4724,'2-[3-(DECAHYDRO-2-NAPHTHYL)PROPYL]-3-HYDROXY-1,4-NAPHTHOQUINONE','C9D0D79A1956058A-FICuS-01-5F','C9D0D79A1956058A-FICTS-01-3E','C9D0D79A1956058A-uuuuu-01-0E','InChI=1S/C23H28O3/c24-21-18-9-3-4-10-19(18)22(25)23(26)20(21)11-5-6-15-12-13-16-7-1-2-8-17(16)14-15/h3-4,9-10,15-17,26H,1-2,5-8,11-14H2','InChIKey=AWYKAOYJOQIVKI-UHFFFAOYSA-N','O=C1C(O)=C(CCCC2CCC3CCCCC3C2)C(=O)c2ccccc21','1'),
	(1954,0,0,'5327-43-5','Consistent with Molecular Formula','C13H12N2O6',292.2476,'4-HYDROXY-6-METHOXY-8-NITRO-3-QUINOLINECARBOXYLIC ACID, ETHYL ESTER','1A7774A8ED296715-FICuS-01-52','1A7774A8ED296715-FICTS-01-31','1A7774A8ED296715-uuuuu-01-01','InChI=1S/C13H12N2O6/c1-3-21-13(17)9-6-14-11-8(12(9)16)4-7(20-2)5-10(11)15(18)19/h4-6H,3H2,1-2H3,(H,14,16)','InChIKey=LBBDRKQWRYCIMB-UHFFFAOYSA-N','CCOC(=O)c1cnc2c([N+](=O)[O-])cc(OC)cc2c1O',NULL),
	(1955,0,0,'92-84-2','Consistent with Molecular Formula','C12H9NS',199.2698,'Feeno\nXL-50\nENT 38\nOrimon\nReconox\nAntiverm\nAgrazine\nPhenzeen\nFenoverm\nNemazene\nNemazine\nNexarbol\nPhenegic\nPhenosan\nPhenovis\nPhenoxur\nVermitin\nContaverm\nLethelmin\nPadophene\nPhenoverm\nFentiazin\nHelmetina\nPenthazine\nAfi-Tiazin\nSouframine\nWurm-Thional\nPhenthiazine\nDibenzothiazine\nThiodiphenylamine\nEarly bird wormer\nDibenzo-p-thiazine\nDibenzo-1,4-thiazine\nWLN: T C666 BM ISJ\n10H-Phenothiazine\nPhenothiazine\nThiodiphenylamin\nFenothiazine\nThiodifenylamine\nFenotiazina\nTiodifenilamina','9D2ADF89818678E1-FICuS-01-6E','9D2ADF89818678E1-FICTS-01-4D','9D2ADF89818678E1-uuuuu-01-1D','InChI=1S/C12H9NS/c1-3-7-11-9(5-1)13-10-6-2-4-8-12(10)14-11/h1-8,13H','InChIKey=WJFKNYWRSNBZNX-UHFFFAOYSA-N','c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(1956,0,0,'5962-88-9','Consistent with Molecular Formula','C11H20O2',184.2778,'Cyclohexanevaleric acid','BDF7AA5E24FD3508-FICuS-01-86','BDF7AA5E24FD3508-FICTS-01-65','BDF7AA5E24FD3508-uuuuu-01-35','InChI=1S/C11H20O2/c12-11(13)9-5-4-8-10-6-2-1-3-7-10/h10H,1-9H2,(H,12,13)','InChIKey=YMUHUYBRWUUAJF-UHFFFAOYSA-N','O=C(O)CCCCC1CCCCC1',NULL),
	(1957,0,0,'148-24-3','Consistent with Molecular Formula','C9H7NO',145.1604,'Oxin\nOXIN\n8-OQ\nOxine\nTumex\nBioquin\n8-Quinol\nNCI-C55298\nUsaf ek-794\nQuinophenol\nOxychinolin\nOxyquinoline\nPhenopyridine\nFennosan H 30\n8-Oxyquinoline\nOxybenzopyridine\n8-Hydroxychinolin\n8-Hydroxyquinoline\nHydroxybenzopyridine\n1-Azanaphthalene-8-ol\nWLN: T66 BNJ JQ\n8-Quinolinol\n8-Quinolinol','E228BBFE1EA89387-FICuS-01-81','E228BBFE1EA89387-FICTS-01-60','E228BBFE1EA89387-uuuuu-01-30','InChI=1S/C9H7NO/c11-8-5-1-3-7-4-2-6-10-9(7)8/h1-6,11H','InChIKey=MCJGNVYPOGVAJF-UHFFFAOYSA-N','Oc1cccc2cccnc12',NULL),
	(1958,0,0,'111-97-7','Consistent with Molecular Formula','C6H8N2S',140.2026,'Usaf ha-5\nThiodipropionitrile\nDicyanoethyl sulfide\n2-Cyanoethyl sulfide\nDi(2-cyanoethyl)sulfide\n3,3\'-Thiodipropionitrile\nBis(2-cyanoethyl) sulfide\nSulfide, bis(2-cyanoethyl)\n.beta.,.beta.\'-Thiodipropionitrile\n.beta.,.beta.\'-Dicyanodiethyl sulfide\nWLN: NC2S2CN\nPropanenitrile, 3,3\'-thiobis-\nPropionitrile, 3,3\'-thiodi-\nNitril kyseliny .beta.,.beta.\'-thiodipropionove','5A15D03C60F5FF1F-FICuS-01-71','5A15D03C60F5FF1F-FICTS-01-50','5A15D03C60F5FF1F-uuuuu-01-20','InChI=1S/C6H8N2S/c7-3-1-5-9-6-2-4-8/h1-2,5-6H2','InChIKey=NDVLTZFQVDXFAN-UHFFFAOYSA-N','N#CCCSCCC#N',NULL),
	(1959,0,0,'149-30-4','Consistent with Molecular Formula','C7H5NS2',167.2432,'MBT\nRotax\nAG 63\n2-MBT\nKaptax\nMertax\nCaptax\nKaptaks\nThiotax\nAccel M\nDermacid\nEkagom G\nRoyal MBT\nNuodeb 84\nUsaf gy-3\nSulfadene\nSoxinol M\nUsaf xr-29\nVulkacit M\nMebetizole\nMebithizol\nPneumax MBT\nAccelerator M\nVulkacit Mercapto\nBenzothiazolethiol\nVulkacit Mercapto/C\nMercaptobenzothiazol\nMercaptobenzthiazole\n2-Mercptobenzothiazole\n2-Mercaptobenzthiazole\n2-Mercaptobenzothiazole\n2-Benzothiazolinethione\nBenzothiazole, mercapto-\nWLN: T56 BN DSJ CSH\n2(3H)-Benzothiazolethione\n2-Benzothiazolethiol\nMercaptobenzothiazole','9865D4CBD99B8A42-FICuS-01-77','9865D4CBD99B8A42-FICTS-01-56','9865D4CBD99B8A42-uuuuu-01-26','InChI=1S/C7H5NS2/c9-7-8-5-3-1-2-4-6(5)10-7/h1-4H,(H,8,9)','InChIKey=YXIWHUQXZSMYRE-UHFFFAOYSA-N','Sc1nc2ccccc2s1',NULL),
	(1960,0,3,'463-40-1','Consistent with Molecular Formula','C18H30O2',278.4338,'LINOLENIC ACID\n.alpha.-Linolenic acid\nall-cis-9,12,15-Octadecatrienoic acid\ncis,cis,cis-9,12,15-Octadecatrienoic acid\n9,12,15-Octadecatrienoic acid, (Z,Z,Z)-\nLinolenic acid','34C4C3C5134DBFD2-FICuS-01-6D','34C4C3C5134DBFD2-FICTS-01-4C','34C4C3C5134DBFD2-uuuuu-01-1C','InChI=1S/C18H30O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h3-4,6-7,9-10H,2,5,8,11-17H2,1H3,(H,19,20)','InChIKey=DTOSIQBPPRVQHS-UHFFFAOYSA-N','CC/C=C/C/C=C/C/C=C/CCCCCCCC(=O)O','1'),
	(1961,0,0,'2015-56-7','Consistent with Molecular Formula','C12H12NO3P',249.2055,'Diphenyl amidophosphate\nDiphenyl phosphoramidate\nPhosphoramidic acid, diphenyl ester\nPhosphoramidic acid, diphenyl ester','C485D2C32C305E5C-FICuS-01-61','C485D2C32C305E5C-FICTS-01-40','C485D2C32C305E5C-uuuuu-01-10','InChI=1S/C12H12NO3P/c13-17(14,15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12/h1-10H,(H2,13,14)','InChIKey=QWMUDOFWQWBHFI-UHFFFAOYSA-N','NP(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(1962,0,0,'135-19-3','Consistent with Molecular Formula','C10H8O',144.1726,'Naphthol B\nC.I. 37500\n2-NAPHTHOL\nDeveloper A\nIsonaphthol\nBetanaphthol\nDeveloper BN\nDeveloper AMS\n.beta.-Napthol\nNAPHTHOL, BETA\n.beta.-Naphthol\nC.I. Developer 5\nDeveloper sodium\nAzogen Developer A\n2-Hydroxynaphthalene\n.beta.-Naphthyl alcohol\n.beta.-Monoxynaphthalene\n.beta.-Naphthyl hydroxide\n.beta.-Hydroxynaphthalene\nC.I. Azoic Coupling Component 1\nWLN: L66J CQ\n2-Naphthalenol\n2-Naphthol\n.beta.-Naphtol\n2-Naphtol\n2-Naftol\n.beta.-Naftol\n2-Naftolo\n.beta.-Naftolo','637F5FAF1F1CA4A6-FICuS-01-86','637F5FAF1F1CA4A6-FICTS-01-65','637F5FAF1F1CA4A6-uuuuu-01-35','InChI=1S/C10H8O/c11-10-6-5-8-3-1-2-4-9(8)7-10/h1-7,11H','InChIKey=JWAZRIHNYRIHIV-UHFFFAOYSA-N','Oc1ccc2ccccc2c1',NULL),
	(1963,0,0,'5341-07-1','Consistent with Molecular Formula','C9H5BrN2O2',253.0547,'WLN: T66 BNJ DE JNW\nQuinoline, 3-bromo-8-nitro-','D2F6D527713068E8-FICuS-01-51','D2F6D527713068E8-FICTS-01-30','D2F6D527713068E8-uuuuu-01-00','InChI=1S/C9H5BrN2O2/c10-7-4-6-2-1-3-8(12(13)14)9(6)11-5-7/h1-5H','InChIKey=DTXRHWZDVULKEJ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2cc(Br)cnc12',NULL),
	(1964,0,0,'2436-79-5','Consistent with Molecular Formula','C12H17NO4',239.2706,'Knorr\'s pyrrole\n2,4-Dimethyl-3,5-dicarbethoxypyrrole\nDiethyl 3,5-dimethylpyrrole-2,4-dicarboxylate\n1H-Pyrrole-2,4-dicarboxylic acid, 3,5-dimethyl-, diethyl ester\nPyrrole-2,4-dicarboxylic acid, 3,5-dimethyl-, diethyl ester','351A4143B1C34074-FICuS-01-25','351A4143B1C34074-FICTS-01-04','351A4143B1C34074-uuuuu-01-D4','InChI=1S/C12H17NO4/c1-5-16-11(14)9-7(3)10(13-8(9)4)12(15)17-6-2/h13H,5-6H2,1-4H3','InChIKey=XSBSXJAYEPDGSF-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(C(=O)OCC)c1C',NULL),
	(1965,1,0,'5341-09-3','Consistent with Molecular Formula','C18H20Cl3NO',372.7211,'4\'-CHLOROPHENYL .ALPHA.-(BUTYLAMINO)-4-CHLOROBENZYL KETONE, HYDROCHLORIDE','85F9540BD7903FC7-FICuS-01-65','85F9540BD7903FC7-FICTS-01-44','8505F3EEE81DE689-uuuuu-01-29','InChI=1S/C18H19Cl2NO.ClH/c1-2-3-12-21-17(13-4-8-15(19)9-5-13)18(22)14-6-10-16(20)11-7-14;/h4-11,17,21H,2-3,12H2,1H3;1H','InChIKey=ZMHWAMHOEJBUDR-UHFFFAOYSA-N','CCCCNC(C(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1.Cl','1'),
	(1966,0,0,'60669-47-8','Consistent with Molecular Formula','C7H13NSe',190.1464,'SELENOCYANIC ACID, HEXYL ESTER','29650F63D4B7B08C-FICuS-01-5A','29650F63D4B7B08C-FICTS-01-39','29650F63D4B7B08C-uuuuu-01-09','InChI=1S/C7H13NSe/c1-2-3-4-5-6-9-7-8/h2-6H2,1H3','InChIKey=DAMYNTNPMQUNBH-UHFFFAOYSA-N','CCCCCC[Se]C#N',NULL),
	(1967,0,1,'717-21-5','Consistent with Molecular Formula','C13H10O2',198.2208,'3-(2-Furyl)acrylophenone\nFurfurylideneacetophenone\n2-Propen-1-one, 3-(2-furanyl)-1-phenyl-\nAcrylophenone, 3-(2-furyl)-','7363784F4EDAE308-FICuS-01-61','7363784F4EDAE308-FICTS-01-40','C09ED61A69580A9B-uuuuu-01-1B','InChI=1S/C13H10O2/c14-13(11-5-2-1-3-6-11)9-8-12-7-4-10-15-12/h1-10H/b9-8+','InChIKey=BVAGSGSYUAOFPJ-CMDGGOBGSA-N','O=C(/C=C/c1ccco1)c1ccccc1','1'),
	(1968,0,0,'554-72-3','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ C O O O ]','C8H11AsN2NaO4',297.0973,'Novatoxyl\nTryparsone\nTrypothane\nTryponarsyl\nTryparsamid\nTriparsamide\nTryparsamide\nGlyphenarsine\nSodium N-phenylglycylamide-4-arsonate\nMonosodium N-(carbamoylmethyl)arsanilate\nMonosodium N-phenylglycinamide-p-arsonate\nSodium 4-(carbamoylmethylamino)benzenearsonate\n[4-[(2-AMINO-2-OXOETHYL)AMINO]PHENYL]ARSONIC ACID\nN-(Carbamoylmethyl)arsanilic acid, monosodium salt\nArsonic acid, [4-[(2-amino-2-oxoethyl)amino]phenyl]-, monosodium salt\nArsanilic acid, N-(carbamoylmethyl)-, monosodium salt','1F736A64284FE640-FICuS-01-4C','1F736A64284FE640-FICTS-01-2B','9494866B483454E8-uuuuu-01-EF','InChI=1S/C8H11AsN2O4.Na/c10-8(12)5-11-7-3-1-6(2-4-7)9(13,14)15;/h1-4,11H,5H2,(H2,10,12)(H2,13,14,15);/q;+1','InChIKey=UEYIAABRKWHXJV-UHFFFAOYSA-N','NC(=O)CNc1ccc([As](=O)(O)O)cc1.[Na+]',NULL),
	(1969,0,0,'622-44-6','Consistent with Molecular Formula','C7H5Cl2N',174.0292,'N-Phenylimidophosgene\nPhenylcarbylamine chloride\nPhenylisonitrile dichloride\nPhenyl carbylamine chloride\nPhenylisocyanide, dichloride\nN-(Dichloromethylene)aniline\nPhenylimidocarbonyl chloride\nPhenyl isocyanide, dichloride\nPhenylcarbonimidic dichloride\nPhenyliminocarbonyl dichloride\nCarbonic dichloride, (phenylimino)-\nBenzenamine, N-(dichloromethylene)-\nWLN: MU1R &GH\nCarbonimidic dichloride, phenyl-\nImidocarbonyl chloride, phenyl-\nChlorure de phenylcarbyl-amine','CEA51816065AD215-FICuS-01-4D','CEA51816065AD215-FICTS-01-2C','CEA51816065AD215-uuuuu-01-FC','InChI=1S/C7H5Cl2N/c8-7(9)10-6-4-2-1-3-5-6/h1-5H','InChIKey=TTWWZVGVBRPHLE-UHFFFAOYSA-N','ClC(Cl)=Nc1ccccc1',NULL),
	(1970,1,0,'5341-13-9','Consistent with Molecular Formula','C20H24ClNO',329.8687,'3-[2-(Diethylamino)-1-hydroxyethyl]phenanthrene hydrochloride\nEthanol, 2-(diethylamino)-1-(phenanthr-3\'\'-yl)-, hydrochloride\nWLN: L B666J EYQ1N2&2 &GH\n3-Phenanthrenemethanol, .alpha.-[(diethylamino)methyl]-, hydrochloride','6425D8945062F6BA-FICuS-01-4D','6425D8945062F6BA-FICTS-01-2C','64D97F716FEF2FF4-uuuuu-01-3B','InChI=1S/C20H23NO.ClH/c1-3-21(4-2)14-20(22)17-12-11-16-10-9-15-7-5-6-8-18(15)19(16)13-17;/h5-13,20,22H,3-4,14H2,1-2H3;1H','InChIKey=DSEVZPBSGUGCAY-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccc2ccc3ccccc3c2c1.Cl','1'),
	(1971,0,0,'5341-14-0','Consistent with Molecular Formula','C37H28O',488.6276,'TRIS(4-BIPHENYLYL)METHANOL','53B8510CED2AE5FB-FICuS-01-80','53B8510CED2AE5FB-FICTS-01-5F','53B8510CED2AE5FB-uuuuu-01-2F','InChI=1S/C37H28O/c38-37(34-22-16-31(17-23-34)28-10-4-1-5-11-28,35-24-18-32(19-25-35)29-12-6-2-7-13-29)36-26-20-33(21-27-36)30-14-8-3-9-15-30/h1-27,38H','InChIKey=FURWFDHTIUIMDC-UHFFFAOYSA-N','OC(c1ccc(-c2ccccc2)cc1)(c1ccc(-c2ccccc2)cc1)c1ccc(-c2ccccc2)cc1',NULL),
	(1972,0,0,NULL,'Consistent with Molecular Formula','C12H9N2O6P',308.1867,'BIS(4-NITROPHENYL)PHOSPHINIC ACID','DD8FB2238D433BF5-FICuS-01-79','DD8FB2238D433BF5-FICTS-01-58','DD8FB2238D433BF5-uuuuu-01-28','InChI=1S/C12H9N2O6P/c15-13(16)9-1-5-11(6-2-9)21(19,20)12-7-3-10(4-8-12)14(17)18/h1-8H,(H,19,20)','InChIKey=UGYSJJVSXHEHDR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(P(=O)(O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(1973,0,0,'150-46-9','Consistent with Molecular Formula','C6H15BO3',145.9927,'Boron ethoxide\nTriethoxyboron\nTriethoxyborane\nTriethyl borate\nBoron triethoxide\nBorane, triethoxy-\nEthyl borate ((EtO)3B)\nBoric acid, triethyl ester\nWLN: 2OBO2 & O2\nBoric acid (H3BO3), triethyl ester\nBoric acid (H3BO3), triethyl ester','76C7128D87EF73C6-FICuS-01-6A','76C7128D87EF73C6-FICTS-01-49','76C7128D87EF73C6-uuuuu-01-19','InChI=1S/C6H15BO3/c1-4-8-7(9-5-2)10-6-3/h4-6H2,1-3H3','InChIKey=AJSTXXYNEIHPMD-UHFFFAOYSA-N','CCOB(OCC)OCC',NULL),
	(1974,4,0,'3615-41-6','Consistent with Molecular Formula','C6H12O5',164.1578,'Locaose\nIsodulcit\nL-Rhamnose\nIsodulcitol\nRHAMNOSE (L)\nRhamnose, L-\nL(+)-Rhamnose\nRhamnopyranose\n6-Deoxymannose\nL-Mannomethylose\nL-Rhamnopyranose\nMannose, 6-deoxy-\n6-Deoxy-L-mannose\nL-Mannopyranose, 6-deoxy-\nL-Mannose, 6-deoxy-\nRhamnopyranose, L-\nRhamnose','DCD719332E00D35E-FICuS-01-61','4BF1AE649E817BE2-FICTS-01-5A','DCD719332E00D35E-uuuuu-01-10','InChI=1S/C6H12O5/c1-3(8)5(10)6(11)4(9)2-7/h2-6,8-11H,1H3','InChIKey=PNNNRSAQSRJVSB-UHFFFAOYSA-N','CC(O)C(O)C(O)C(O)C=O','1'),
	(1975,0,0,'607-66-9','Consistent with Molecular Formula','C10H9NO',159.1872,'2-Lepidinol\n2(1H)-Lepidinone\n2-Hydroxylepidine\n4-Methylcarbostyril\n4-Methyl-2-quinolone\n4-Methyl-2-quinolinol\n4-Methylquinolin-2-one\n4-Methyl-2(1H)-quinolinone\n2(1H)-Quinolinone, 4-methyl-\nCarbostyril, 4-methyl-\nCarbostyril, 4-methyl-','071CC0B33885EE3E-FICuS-01-64','071CC0B33885EE3E-FICTS-01-43','071CC0B33885EE3E-uuuuu-01-13','InChI=1S/C10H9NO/c1-7-6-10(12)11-9-5-3-2-4-8(7)9/h2-6H,1H3,(H,11,12)','InChIKey=APLVPBUBDFWWAD-UHFFFAOYSA-N','Cc1cc(O)nc2ccccc12',NULL),
	(1976,0,0,'5341-16-2','Consistent with Molecular Formula','C19H25N',267.4132,'N,N-DIETHYL-3,3-DIPHENYLPROPYLAMINE','1D041654FB68C2DA-FICuS-01-60','1D041654FB68C2DA-FICTS-01-3F','1D041654FB68C2DA-uuuuu-01-0F','InChI=1S/C19H25N/c1-3-20(4-2)16-15-19(17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-14,19H,3-4,15-16H2,1-2H3','InChIKey=JAWDDAJYAYSIEW-UHFFFAOYSA-N','CCN(CC)CCC(c1ccccc1)c1ccccc1',NULL),
	(1977,0,0,'869-24-9','Consistent with Molecular Formula','C6H15Cl2N',172.0972,'2-Chlorotriethylamine hydrochloride\n(2-Chlorotriethyl)amine hydrochloride\nDiethylaminoethyl chloride hydrochloride\n(2-Chloroethyl)diethylamine hydrochloride\n2-Chloro-N,N-diethylethylamine hydrochloride\n.beta.-Chloroethyldiethylamine hydrochloride\n2-Chloroethyl-N,N-diethylamine hydrochloride\nN,N-Diethyl-2-chloroethylamine hydrochloride\nN,N-Diethylaminoethyl chloride hydrochloride\nDiethyl-.beta.-chloroethylamine hydrochloride\n(2-Chloroethyl)diethylamine monohydrochloride\n1-Chloro-2-(diethylamino)ethane hydrochloride\n(.beta.-Chloroethyl)diethylamine hydrochloride\nDiethyl(.beta.-chloroethyl)amine hydrochloride\nN,N-Diethyl-.beta.-chloroethylamine hydrochloride\n.beta.-(Diethylamino)ethyl chloride hydrochloride\nWLN: G2N2&2 &GH\nEthanamine, 2-chloro-N,N-diethyl-, hydrochloride\nTriethylamine, 2-chloro-, hydrochloride','B0C50E80BBF8BAAF-FICuS-01-9A','B0C50E80BBF8BAAF-FICTS-01-79','B039A965847563E1-uuuuu-01-F0','InChI=1S/C6H14ClN.ClH/c1-3-8(4-2)6-5-7;/h3-6H2,1-2H3;1H','InChIKey=RAGSWDIQBBZLLL-UHFFFAOYSA-N','CCN(CC)CCCl.Cl',NULL),
	(1978,0,0,'479-33-4','Consistent with Molecular Formula','C29H20O',384.4764,'Cyclone\nTetracyclon\nTetracyclone\nCyclone (compound)\nTetraphenylcyclopentadienone\nTetraphenyl-2,4-cyclopentadien-1-one\n2,3,4,5-Tetraphenylcyclopentadienone\n2,3,4,5-Tetraphenyl-2,4-cyclopentadienone\n2,4-Cyclopentadien-1-one, 2,3,4,5-tetraphenyl-\n2,4-Cyclopentadien-1-one, 2,3,4,5-tetraphenyl-','1204E01529C31443-FICuS-01-16','1204E01529C31443-FICTS-01-F5','1204E01529C31443-uuuuu-01-C5','InChI=1S/C29H20O/c30-29-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)28(29)24-19-11-4-12-20-24/h1-20H','InChIKey=PLGPSDNOLCVGSS-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)=C1c1ccccc1',NULL),
	(1979,0,1,'623-30-3','Consistent with Molecular Formula','C7H6O2',122.1232,'3-(2-Furyl)acrolein\n.beta.-2-Furylacrolein\n3-(.alpha.-Furyl)propenal\n2-Propenal, 3-(2-furanyl)-\n2-Furanacrolein','BAA3211B29CE76DE-FICuS-01-7D','BAA3211B29CE76DE-FICTS-01-5C','72C11A1DF96C094D-uuuuu-01-13','InChI=1S/C7H6O2/c8-5-1-3-7-4-2-6-9-7/h1-6H/b3-1+','InChIKey=VZIRCHXYMBFNFD-HNQUOIGGSA-N','O=C/C=C/c1ccco1','1'),
	(1980,0,0,'3406-84-6','Consistent with Molecular Formula','C12H8Cl2O4S2',351.2188,'4,4\'-BIPHENYLDISULFONYL CHLORIDE\np,p\'-Diphenyldisulfonyl chloride\n4,4\'-BIPHENYLDISULFONYL CHLORIDE\n4,4\'-Biphenylylenedisulfonyl chloride\n[1,1\'-Biphenyl]-4,4\'-disulfonyl dichloride\n4,4\'-Biphenyldisulfonyl chloride','0D88CCD1D629E791-FICuS-01-71','0D88CCD1D629E791-FICTS-01-50','0D88CCD1D629E791-uuuuu-01-20','InChI=1S/C12H8Cl2O4S2/c13-19(15,16)11-5-1-9(2-6-11)10-3-7-12(8-4-10)20(14,17)18/h1-8H','InChIKey=OTFAWEIFBPUXOH-UHFFFAOYSA-N','O=S(=O)(Cl)c1ccc(-c2ccc(S(=O)(=O)Cl)cc2)cc1',NULL),
	(1981,0,1,'495-45-4','Consistent with Molecular Formula','C16H14O',222.286,'Dypnone\n.beta.-Methylchalcone\n1,3-Diphenyl-2-buten-1-one\n2-Buten-1-one, 1,3-diphenyl-\nChalcone, .beta.-methyl-','E2630AC233EDF262-FICuS-01-5C','E2630AC233EDF262-FICTS-01-3B','E2630AC233EDF262-uuuuu-01-0B','InChI=1S/C16H14O/c1-13(14-8-4-2-5-9-14)12-16(17)15-10-6-3-7-11-15/h2-12H,1H3','InChIKey=PLELHVCQAULGBH-UHFFFAOYSA-N','C/C(=C\\C(=O)c1ccccc1)c1ccccc1','1'),
	(1982,0,0,'114-83-0','Consistent with Molecular Formula','C8H10N2O',150.1798,'APH\nPyrodin\nPyrodine\nHydracetin\nAcetylphenylhydrazine\nN\'-Phenylacethydrazide\n1-Acetyl-2-phenylhydrazine\n1-Phenyl-2-acetylhydrazine\nAcetic acid phenylhydrazone\nN-Acetyl-N\'-phenylhydrazine\n.beta.-Acetylphenylhydrazine\nWLN: 1VMMR\nAcetic acid, 2-phenylhydrazide\nAcetic acid, 2-phenylhydrazide','90BE12AC90D7EEE9-FICuS-01-8A','90BE12AC90D7EEE9-FICTS-01-69','90BE12AC90D7EEE9-uuuuu-01-39','InChI=1S/C8H10N2O/c1-7(11)9-10-8-5-3-2-4-6-8/h2-6,10H,1H3,(H,9,11)','InChIKey=UICBCXONCUFSOI-UHFFFAOYSA-N','CC(=O)NNc1ccccc1',NULL),
	(1983,0,1,'623-15-4','Consistent with Molecular Formula','C8H8O2',136.15,'Monomer FAM\nFAM (monomer)\nFurfuralacetone\nFurfural acetone\nFurfurylideneacetone\nMonofurfurylideneacetone\n3-Butene-2-one, 4-(2-furanyl)-\n3-Buten-2-one, 4-(2-furanyl)-\n3-Buten-2-one, 4-(2-furyl)-','01FD76BDCC8F760A-FICuS-01-87','01FD76BDCC8F760A-FICTS-01-66','01FD76BDCC8F760A-uuuuu-01-36','InChI=1S/C8H8O2/c1-7(9)4-5-8-3-2-6-10-8/h2-6H,1H3','InChIKey=GBKGJMYPQZODMI-UHFFFAOYSA-N','CC(=O)/C=C/c1ccco1','1'),
	(1984,0,0,'58-55-9','Consistent with Molecular Formula','C7H8N4O2',180.1658,'X 115\nElixex\nNuelin\nTheocin\nTheo-11\nSolosin\nTheofol\nTeolair\nTefamin\nRespbid\nTheolair\nTheovent\nTheograd\nGS 2591A\nNSC 2066\nTheacitin\nXantivent\nDiphyllin\nMaphylline\nTheocontin\nMedaphyllin\nOptiphyllin\nLanophyllin\nTheophyllin\nDoraphyllin\nTeofyllamin\nDyspne-Inhal\nAcet-theocin\nTHEOPHYLLINE\nTheophyl-225\nAerolate III\nParkophyllin\nElixophyllin\nElixophylline\nAminophylline\nLiquophylline\nElixophyllin(e)\nPseudotheophylline\ncomponent of Tedral\ncomponent of Quibron\n1,3-Dimethylxanthine\ncomponent of Hecadrol\ncomponent of Primatene\nXanthine, 1,3-dimethyl-\nTheophylline, anhydrous\ncomponent of Bronkotabs\nSynophylate-L.A. Cenules\ncomponent of Quibron Plus\ncomponent of Theo-Organidin\ncomponent of Dicurin Procaine\nPurine-2,6(1H,3H)-dione, 1,3-dimethyl-\nPurine, 2,6(1H,3H)-dione, 1,3-dimethyl-\nWLN: T56 BM DN FNVNVJ F1 H1\n1H-Purine-2,6-dione, 3,7-dihydro-1,3-dimethyl-\nTheophylline','835D0CF33D81EE3C-FICuS-01-77','835D0CF33D81EE3C-FICTS-01-56','835D0CF33D81EE3C-uuuuu-01-26','InChI=1S/C7H8N4O2/c1-10-5-4(8-3-9-5)6(12)11(2)7(10)13/h3H,1-2H3,(H,8,9)','InChIKey=ZFXYFBGIUFBOJW-UHFFFAOYSA-N','Cn1c(=O)c2[nH]cnc2n(C)c1=O',NULL),
	(1985,0,1,'619-89-6','Consistent with Molecular Formula','C9H7NO4',193.1586,'4-Nitrocinnamic acid\np-Nitrocinnamic acid\n3-(4-Nitrophenyl)acrylic acid\n2-Propenoic acid, 3-(4-nitrophenyl)-\nCinnamic acid, p-nitro-','6275FE8C1305A4ED-FICuS-01-68','6275FE8C1305A4ED-FICTS-01-47','6275FE8C1305A4ED-uuuuu-01-17','InChI=1S/C9H7NO4/c11-9(12)6-3-7-1-4-8(5-2-7)10(13)14/h1-6H,(H,11,12)','InChIKey=XMMRNCHTDONGRJ-UHFFFAOYSA-N','O=C(O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(1986,0,0,'527-17-3','Consistent with Molecular Formula','C10H12O2',164.2036,'Duroquinone\nTetramethylquinone\nTetramethyl-p-benzoquinone\nTetramethyl-1,4-benzoquinone\n2,3,5,6-Tetramethylbenzoquinone\n2,3,5,6-Tetramethyl-p-benzoquinone\n2,3,5,6-Tetramethyl-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,3,5,6-tetramethyl-\np-Benzoquinone, 2,3,5,6-tetramethyl-','5FE1383C3A3C138B-FICuS-01-61','5FE1383C3A3C138B-FICTS-01-40','5FE1383C3A3C138B-uuuuu-01-10','InChI=1S/C10H12O2/c1-5-6(2)10(12)8(4)7(3)9(5)11/h1-4H3','InChIKey=WAMKWBHYPYBEJY-UHFFFAOYSA-N','CC1=C(C)C(=O)C(C)=C(C)C1=O',NULL),
	(1987,0,1,'103-30-0','Consistent with Molecular Formula','C14H12',180.2488,'(E)-Stilbene\ntrans-Stilbene\ntrans-1,2-Diphenylethene\n(E)-1,2-Diphenylethylene\n1,trans-2-Diphenylethene\n1,trans-2-Diphenylethylene\ntrans-1,2-Diphenylethylene\ntrans-.alpha.,.beta.-Diphenylethylene\nBenzene, 1,1\'-(1,2-ethenediyl)bis-, (E)-\nStilbene, (E)-','69B5BE22D3570302-FICuS-01-40','69B5BE22D3570302-FICTS-01-1F','69B5BE22D3570302-uuuuu-01-EF','InChI=1S/C14H12/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14/h1-12H','InChIKey=PJANXHGTPQOBST-UHFFFAOYSA-N','C(=C/c1ccccc1)\\c1ccccc1','1'),
	(1988,0,0,'120-23-0','Consistent with Molecular Formula','C12H10O3',202.2092,'NOXA\nBnoa\n2-NOXA\nBetoxon\nPhyomone\nGerlach 1396\nNaphthoxyacetic acid\n2-Naphthoxyacetic acid\n2-Naphthyloxyacetic acid\n(2-Naphthoxy)acetic acid\n(2-Naphthloxy)acetic acid\n(2-Naphthyloxy)acetic acid\nO-(2-Naphthyl)glycolic acid\n.beta.-Naphthoxyacetic acid\n.beta.-Naphthyloxyacetic acid\n(.beta.-Naphthalenyloxy)acetic acid\nAcetic acid, (2-naphthalenyloxy)-\nAcetic acid, (2-naphthyloxy)-','C8CAC74BCC46AB66-FICuS-01-95','C8CAC74BCC46AB66-FICTS-01-74','C8CAC74BCC46AB66-uuuuu-01-44','InChI=1S/C12H10O3/c13-12(14)8-15-11-6-5-9-3-1-2-4-10(9)7-11/h1-7H,8H2,(H,13,14)','InChIKey=RZCJYMOBWVJQGV-UHFFFAOYSA-N','O=C(O)COc1ccc2ccccc2c1',NULL),
	(1989,2,0,'2308-61-4','Consistent with Molecular Formula','C18H18N2O2',294.3524,'Dibenzyl-3,6-dione-2,5-piperazine\nDIBENZYL-3, 6-DIOXO-2, 5-PIPERAZIN\n2,5-Piperazinedione, 3,6-bis(phenylmethyl)-','86A3B7590B90A71F-FICuS-01-5A','86A3B7590B90A71F-FICTS-01-39','86A3B7590B90A71F-uuuuu-01-09','InChI=1S/C18H18N2O2/c21-17-15(11-13-7-3-1-4-8-13)19-18(22)16(20-17)12-14-9-5-2-6-10-14/h1-10,15-16H,11-12H2,(H,19,22)(H,20,21)','InChIKey=JUAPMRSLDANLAS-UHFFFAOYSA-N','O=C1NC(Cc2ccccc2)C(=O)NC1Cc1ccccc1','1'),
	(1990,0,0,NULL,'Consistent with Molecular Formula','C17H14O',234.297,'3-PROPANOYLPHENANTHRENE','BED2BCC0B3C3A00C-FICuS-01-8B','BED2BCC0B3C3A00C-FICTS-01-6A','BED2BCC0B3C3A00C-uuuuu-01-3A','InChI=1S/C17H14O/c1-2-17(18)14-10-9-13-8-7-12-5-3-4-6-15(12)16(13)11-14/h3-11H,2H2,1H3','InChIKey=QYURRELUAHBKOK-UHFFFAOYSA-N','CCC(=O)c1ccc2ccc3ccccc3c2c1',NULL),
	(1991,0,0,'118-32-1','Consistent with Molecular Formula','C10H8O7S2',304.289,'G Acid\n2-Naphthol-6,8-disulfonic acid\n.beta.-Naphtholdisulfonic acid G\n.beta.-Naphthol-.gamma.-disulfonic acid\n2-Hydroxynaphthalene-6,8-disulfonic acid\n7-Hydroxy-1,3-naphthalenedisulfonic acid\n2-Hydroxy-6,8-naphthalenedisulfonic acid\n1,3-Naphthalenedisulfonic acid,7-hydroxy-\n1,3-Naphthalenedisulfonic acid,7-hydroxy-','74AE6E347B9CA766-FICuS-01-73','74AE6E347B9CA766-FICTS-01-52','74AE6E347B9CA766-uuuuu-01-22','InChI=1S/C10H8O7S2/c11-7-2-1-6-3-8(18(12,13)14)5-10(9(6)4-7)19(15,16)17/h1-5,11H,(H,12,13,14)(H,15,16,17)','InChIKey=DOBIZWYVJFIYOV-UHFFFAOYSA-N','O=S(=O)(O)c1cc(S(=O)(=O)O)c2cc(O)ccc2c1',NULL),
	(1992,0,0,'111-68-2','Consistent with Molecular Formula','C7H17N',115.218,'n-Heptylamine\n1-Aminoheptane\n1-Heptanamine\nHeptylamine','851F6E3C134B684D-FICuS-01-5C','851F6E3C134B684D-FICTS-01-3B','851F6E3C134B684D-uuuuu-01-0B','InChI=1S/C7H17N/c1-2-3-4-5-6-7-8/h2-8H2,1H3','InChIKey=WJYIASZWHGOTOU-UHFFFAOYSA-N','CCCCCCCN',NULL),
	(1993,0,0,'99-52-5','Consistent with Molecular Formula','C7H8N2O2',152.1524,'C.I. 37100\nRed RL Base\nRed Base NRL\nDevol Red RL\nFast Red 5NT\nDiabase Red RL\nRed Base Irga X\nRed Base Ciba X\nAnsibases Red RL\nKako Red RL Base\nFast Red Salt RL\nFast Red RL Base\nDevol Red Salt E\nFast Red 5NT Salt\nDiazo Fast Red RL\nDaito Red Base RL\nSpectrolene Red RL\nMitsui Red RL Base\nKayaku Red RL Base\np-Nitro-o-toluidine\n4-Nitro-o-toluidine\nAzogene Fast Red RL\nSymulon Red RL Base\nTulabase Fast Red RL\nSanyo Fast Red Salt RL\nNaphtoelan Red RL Base\n5-Nitro-2-aminotoluene\n2-Amino-5-nitrotoluene\nSanyo Fast Red RL Base\nYamada Fast Red RL Base\nAzoene Fast Red GL Base\nMeisei Fast Red RL Base\n4-Nitro-6-methylaniline\n4-Nitro-2-methylaniline\n2-Methyl-4-nitroaniline\nAzogene Fast Red NRL Salt\nHiltonil Fast Red RL Base\nHiltosal Fast Red RL Salt\nAzoic diazo component 34, base\n1-Amino-2-methyl-4-nitrobenzene\nBenzenamine, 2-methyl-4-nitro-\no-Toluidine, 4-nitro-','B53043127C8901F5-FICuS-01-32','B53043127C8901F5-FICTS-01-11','B53043127C8901F5-uuuuu-01-E1','InChI=1S/C7H8N2O2/c1-5-4-6(9(10)11)2-3-7(5)8/h2-4H,8H2,1H3','InChIKey=XTTIQGSLJBWVIV-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1N',NULL),
	(1994,0,1,'1201-99-6','Consistent with Molecular Formula','C9H6Cl2O2',217.0512,'2,4-Dichlorocinnamic acid\n3-(2,4-DICHLOROPHENYL)-2-PROPENOIC ACID\nWLN: QV1U1R BG DG\n2-Propenoic acid, 3-(2,4-dichlorophenyl)-\nCinnamic acid, 2,4-dichloro-','B933736C0582EA3B-FICuS-01-55','B933736C0582EA3B-FICTS-01-34','C85517379CC9736D-uuuuu-01-09','InChI=1S/C9H6Cl2O2/c10-7-3-1-6(8(11)5-7)2-4-9(12)13/h1-5H,(H,12,13)/b4-2+','InChIKey=MEBWABJHRAYGFW-DUXPYHPUSA-N','O=C(O)/C=C/c1ccc(Cl)cc1Cl','1'),
	(1995,0,0,'136-35-6','Consistent with Molecular Formula','C12H11N3',197.239,'DAAB\nDiazoaminobenzene\np-Diazoaminobenzene\n1,3-Diphenyltriazene\nAniline, N-(phenylazo)-\nWLN: RNUNMR\n1-Triazene, 1,3-diphenyl-\nTriazene, 1,3-diphenyl-\nDiazoaminobenzol\nCellofor\nDiazoaminobenzen','84677043F41CD3C1-FICuS-01-47','84677043F41CD3C1-FICTS-01-26','84677043F41CD3C1-uuuuu-01-F6','InChI=1S/C12H11N3/c1-3-7-11(8-4-1)13-15-14-12-9-5-2-6-10-12/h1-10H,(H,13,14)','InChIKey=ALIFPGGMJDWMJH-UHFFFAOYSA-N','c1ccc(/N=N/Nc2ccccc2)cc1',NULL),
	(1996,0,0,'104-88-1','Consistent with Molecular Formula','C7H5ClO',140.5689,'4-Chlorobenzaldehyde\np-Chlorobenzaldehyde\nBenzaldehyde, 4-chloro-\nBenzaldehyde, p-chloro-','2086070F341E9944-FICuS-01-2B','2086070F341E9944-FICTS-01-0A','2086070F341E9944-uuuuu-01-DA','InChI=1S/C7H5ClO/c8-7-3-1-6(5-9)2-4-7/h1-5H','InChIKey=AVPYQKSLYISFPO-UHFFFAOYSA-N','O=Cc1ccc(Cl)cc1',NULL),
	(1997,0,0,'94-93-9','Consistent with Molecular Formula','C16H16N2O2',268.3146,'Usaf do-63\nDisalicylalethylenediamine\n1,2-Bis(salicylidenamino)ethane\nN,N\'-Disalicylideneethylenediamine\nN,N\'-Ethylene diimino di(o-cresol)\nN,N\'-Disalicylidene ethylenediamine\nBis(salicylaldehyde)ethylenediamine\nN,N\'-Ethylenebis(salicylideneimine)\nEthylenediamine, N,N\'-disalicylidene-\nN,N\'-Bis(salicylidene)ethylenediamine\no-Cresol, .alpha.,.alpha.-ethylenediiminodi-\n.alpha.,.alpha.\'-(Ethylenedinitrilo)di-o-cresol\n1,2-Ethanediamine, N,N\'-bis[(2-hydroxyphenyl)methylene]-\nBenzaldehyde, 2-hydroxy-, reaction products with 1,2-ethanediamine\nWLN: QR B1UN2NU1R BQ\nPhenol, 2,2\'-[1,2-ethanediylbis(nitrilomethylidyne)]bis-\no-Cresol, .alpha.,.alpha.\'-(ethylenedinitrilo)di-','2EA9B9636FE9BA02-FICuS-01-7B','2EA9B9636FE9BA02-FICTS-01-5A','2EA9B9636FE9BA02-uuuuu-01-2A','InChI=1S/C16H16N2O2/c19-15-7-3-1-5-13(15)11-17-9-10-18-12-14-6-2-4-8-16(14)20/h1-8,11-12,19-20H,9-10H2','InChIKey=VEUMANXWQDHAJV-UHFFFAOYSA-N','Oc1ccccc1/C=N/CC/N=C/c1ccccc1O',NULL),
	(1998,14,0,NULL,'Consistent with Molecular Formula','C18H32O16',504.4412,'MELEZITOSE\nMelezitose','7B08C2D8388129B4-FICuS-01-4E','7B08C2D8388129B4-FICTS-01-2D','7B08C2D8388129B4-uuuuu-01-FD','InChI=1S/C18H32O16/c19-1-5-8(23)11(26)13(28)16(30-5)32-15-10(25)7(3-21)33-18(15,4-22)34-17-14(29)12(27)9(24)6(2-20)31-17/h5-17,19-29H,1-4H2','InChIKey=QWIZNVHXZXRPDR-UHFFFAOYSA-N','OCC1OC(OC2C(O)C(CO)OC2(CO)OC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(1999,0,0,'1590-22-3','Consistent with Molecular Formula','C14H12O3',228.247,'3-(2-NAPHTHOYL)PROPIONIC ACID','6EBB48E7C90C8260-FICuS-01-6D','6EBB48E7C90C8260-FICTS-01-4C','6EBB48E7C90C8260-uuuuu-01-1C','InChI=1S/C14H12O3/c15-13(7-8-14(16)17)12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,7-8H2,(H,16,17)','InChIKey=GZKLCZIMSAHQDR-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc2ccccc2c1',NULL),
	(2000,0,0,'534-52-1','Consistent with Molecular Formula','C7H6N2O5',198.1348,'DN\nDNC\nDNOC\nK IV\nSinox\nDetal\nRafex\nK III\nLipan\nDinoc\nExtrar\nDillex\nElipol\nEffusan\nArborol\nCapsine\nElgetol\nSelinon\nKrenite\nHedolit\nDinitro\nHedolite\nSandolin\nRaphatox\nRafex 35\nNitrofan\nDekrysil\nNitrador\nDinitrol\nDitrosol\nDinurania\nKresamone\nDegrassan\nAntinonin\nProkarbol\nTrifocide\nSandolin A\nElgetol 30\nWinterwash\nAntinonnin\nKrezotol 50\nEffusan 3436\nDinitrocresol\nDn-dry mix no. 2\nDinitrodendtroxal\n4,6-Dinitro-o-cresol\n2,4-Dinitro-o-cresol\n6-Methyl-2,4-dinitrophenol\n2,4-Dinitro-6-methylphenol\n2-Methyl-4,6-dinitrophenol\n3,5-Dinitro-2-hydroxytoluene\nDinitromethyl cyclohexyltrienol\nWLN: WNR BQ C1 ENW\nPhenol, 2-methyl-4,6-dinitro-\no-Cresol, 4,6-dinitro-\nDinitro-o-cresol\nZahlreiche bezeichnungen\nLe dinitrocresol-4,6\n4,6-Dinitrokresol\n4,6-Dinitro-o-cresolo\nDwunitro-o-krezol\nDnok\n4,6-Dinitro-o-kresol','9F4A2E16687F6539-FICuS-01-5B','9F4A2E16687F6539-FICTS-01-3A','9F4A2E16687F6539-uuuuu-01-0A','InChI=1S/C7H6N2O5/c1-4-2-5(8(11)12)3-6(7(4)10)9(13)14/h2-3,10H,1H3','InChIKey=ZXVONLUNISGICL-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O',NULL),
	(2001,0,0,'65-49-6','Consistent with Molecular Formula','C7H7NO3',153.1372,'PAS\nApas\nPASK\nPasa\nPAS-C\nPasem\nOsacyl\nA 1909\nPasara\nAminox\nApacil\nPasmed\nPasdium\nPropasa\nEntepas\nPasolac\nPasalon\nRezipas\nPamacyl\nParasal\nPamisyl\nNIH 2939\nAminopar\nDeapasil\nFerrosan\nNSC 2083\nPara-Pas\nPasnodia\nParamycin\nGabbropas\nPAS (acid)\nSanipriol-4\nParasalicil\nSanipirol-4\nParasalindon\nAminosalicylic acid\np-Aminosalicylic acid\n4-Aminosalicylic acid\nSalicyclic acid, 4-amino-\n3-Hydroxy-4-carboxyaniline\n2-Hydroxy-4-aminobenzoic acid\n4-Amino-2-hydroxybenzoic acid\nWLN: ZR CQ DVQ\nBenzoic acid, 4-amino-2-hydroxy-\nSalicylic acid, 4-amino-\nPAS\nKyselina p-aminosalicylova','D8B6953C99BF58FA-FICuS-01-8D','D8B6953C99BF58FA-FICTS-01-6C','D8B6953C99BF58FA-uuuuu-01-3C','InChI=1S/C7H7NO3/c8-4-1-2-5(7(10)11)6(9)3-4/h1-3,9H,8H2,(H,10,11)','InChIKey=WUBBRNOQWQTFEX-UHFFFAOYSA-N','Nc1ccc(C(=O)O)c(O)c1',NULL),
	(2002,8,0,'910-31-6','Consistent with Molecular Formula','C27H45Cl',405.1055,'3-Chlorocholestene\nCholesterol chloride\nCholesteryl chloride\n3.beta.-Chlorocholest-5-ene\nCholest-5-ene, 3-chloro-, (3.beta.)-\nCholest-5-ene, 3.beta.-chloro-','6AFFB5F4FB364224-FICuS-01-78','6AFFB5F4FB364224-FICTS-01-57','2EE505CCD3443932-uuuuu-01-02','InChI=1S/C27H45Cl/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h9,18-19,21-25H,6-8,10-17H2,1-5H3/t19-,21+,22+,23-,24+,25+,26+,27-/m1/s1','InChIKey=OTVRYZXVVMZHHW-DPAQBDIFSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(Cl)CCC4(C)C3CCC12C','1'),
	(2003,0,0,'22948-06-7','Consistent with Molecular Formula','C25H21N',335.4476,'p-Tritylaniline\n4-Aminotetraphenylmethane\np-Aminotetraphenylmethane\nTriphenyl(p-aminophenyl)methane\np-Toluidine, .alpha.,.alpha.,.alpha.-triphenyl-\nBenzenamine, 4-(triphenylmethyl)-','AD63EDF61F9CBC54-FICuS-01-9B','AD63EDF61F9CBC54-FICTS-01-7A','AD63EDF61F9CBC54-uuuuu-01-4A','InChI=1S/C25H21N/c26-24-18-16-23(17-19-24)25(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-19H,26H2','InChIKey=XYHDHXBLSLSXSR-UHFFFAOYSA-N','Nc1ccc(C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(2004,0,0,'5341-34-4','Consistent with Molecular Formula','C21H24ClNO',341.8797,'3-[3-(DIETHYLAMINO)PROPANOYL]PHENANTHRENE, HYDROCHLORIDE','8986E3776C0D4B23-FICuS-01-54','8986E3776C0D4B23-FICTS-01-33','897A44925380926D-uuuuu-01-E7','InChI=1S/C21H23NO.ClH/c1-3-22(4-2)14-13-21(23)18-12-11-17-10-9-16-7-5-6-8-19(16)20(17)15-18;/h5-12,15H,3-4,13-14H2,1-2H3;1H','InChIKey=XXQMZIZXKDXBQB-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc2ccc3ccccc3c2c1.Cl',NULL),
	(2005,0,0,'548-26-5','Consistent with Molecular Formula','C20H8Br4NaO5',670.886,'Eosin\nEosine\nBromo B\nEosin Y\nEosine G\nEosin YS\nBromo 4D\nEosine B\nEosine A\nBromo XX\nEosine J\nBromo TS\nBromo FL\nEosine Y\nEosine OJ\nEosine 3Y\nBromo 4DL\n11731 Red\nBromo JPS\n11445 Red\nEosine GF\nEosine 3G\nEosine FA\nEosine DA\nEosine BS\nEosine YS\nBromo 4DC\nEosine YB\nBromo Acid\nEosine w/s\nC.I. 45380\nEosine BPC\nBromo X-100\nBromoeosine\nEosine S 13\nBronze Bromo\nEosine BS-SF\nToyo Eosine G\nSodium eosine\nEosine DWC 73\nPure Eosine YY\nAizen Eosine GH\nEosin yellowish\nC.I. Acid Red 87\nEosine Yellowish\nEosine Salt Free\nCertiqual Eosine\nFenazo Eosine XG\n1903 Yellow Pink\nPhloxine Toner B\nEosine Lake Red Y\nBromo Fluorescein\nEosine K Salt Free\nD and C Red No. 22\nSymuler Eosin Toner\nHidacid White Bromo\nPhloxine Red 20-7600\nBromofluoresceic acid\nHidacid Boiling Bromo\nIrgalite Bronze Red CL\nPhlox Red Toner X-1354\nTetrabromofluorescein S\nTetrabromofluorescein D\nHidacid Eosine Soda Salt\nHidacid Bromo acid regular\nHidacid Dibromo Fluorescein\nEosine Extra Conc. A. Export\nTetrabromofluorescein soluble\n2,4,5,7-Tetrabromo-3,6-fluorandiol\nBenzoic acid, 2-(2,4,5,7-tetrabromo-6-hydroxy-3-oxo-3H-xanthen-9-yl)-, disodium salt\nFluorescein, 2\',4\',5\',7\'-tetrabromo-, disodium salt','9990818E76E9E5E7-FICuS-01-69','9990818E76E9E5E7-FICTS-01-48','12776D811692574F-uuuuu-01-E2','InChI=1S/C20H8Br4O5.Na/c21-11-5-9-13(7-3-1-2-4-8(7)20(27)28)10-6-12(22)17(26)15(24)19(10)29-18(9)14(23)16(11)25;/h1-6,25H,(H,27,28);/q;+1','InChIKey=YQGOJNYOYNNSMM-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1c2cc(Br)c(=O)c(Br)c-2oc2c(Br)c(O)c(Br)cc12.[Na+]',NULL),
	(2006,1,0,'5401-20-7','Consistent with Molecular Formula','C19H31?ClN3O4P',431.8984,'7-CHLORO-4-[[4-(DIETHYLAMINO)-1-METHYLBUTYL]AMINO]-3-METHYLQUINOLINE, DIPHOSPHATE','448DFEAF10BD90A8-FICuS-01-86','448DFEAF10BD90A8-FICTS-01-65','448DFEAF10BD90A8-uuuuu-01-35','InChI=1S/C19H28ClN3.H3O4P/c1-5-23(6-2)11-7-8-15(4)22-19-14(3)13-21-18-12-16(20)9-10-17(18)19;1-5(2,3)4/h9-10,12-13,15H,5-8,11H2,1-4H3,(H,21,22);(H3,1,2,3,4)','InChIKey=VOQSTWVNULYWAB-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1c(C)cnc2cc(Cl)ccc12.O=P(O)(O)O','1'),
	(2007,1,0,'125-79-1','Consistent with Molecular Formula','C19H22N2',278.3962,'METHADONE-INTERMEDIATE\n2,2-Diphenyl-4-dimethylaminovaleronitrile\n4-(Dimethylamino)-2,2-diphenylvaleronitrile\nBenzeneacetonitrile, .alpha.-[2-(dimethylamino)propyl]-.alpha.-phenyl-\nValeronitrile, 4-(dimethylamino)-2,2-diphenyl-','CB4163260A8F4790-FICuS-01-45','CB4163260A8F4790-FICTS-01-24','CB4163260A8F4790-uuuuu-01-F4','InChI=1S/C19H22N2/c1-16(21(2)3)14-19(15-20,17-10-6-4-7-11-17)18-12-8-5-9-13-18/h4-13,16H,14H2,1-3H3','InChIKey=GJJQIGFCGLPOQK-UHFFFAOYSA-N','CC(CC(C#N)(c1ccccc1)c1ccccc1)N(C)C','1'),
	(2008,0,0,'766-09-6','Consistent with Molecular Formula','C7H15N',113.2022,'N-Ethylpiperidine\n1-Ethylpiperidine\nWLN: T6NTJ A2\nPiperidine, 1-ethyl-\nPiperidine, 1-ethyl-\nN-Aethylpiperidin','337117D49647B4DB-FICuS-01-4B','337117D49647B4DB-FICTS-01-2A','337117D49647B4DB-uuuuu-01-FA','InChI=1S/C7H15N/c1-2-8-6-4-3-5-7-8/h2-7H2,1H3','InChIKey=HTLZVHNRZJPSMI-UHFFFAOYSA-N','CCN1CCCCC1',NULL),
	(2009,1,0,'5341-37-7','Consistent with Molecular Formula','C18H20Cl3NO2',388.7205,'4\'-CHLOROPHENYL .ALPHA.-[ETHYL(2-HYDROXYETHYL)AMINO]-4-CHLOROBENZYL KETONE, HYDROCHLORIDE','DFAF46F2F80ADB5B-FICuS-01-A6','DFAF46F2F80ADB5B-FICTS-01-85','DF53E117C7870215-uuuuu-01-F7','InChI=1S/C18H19Cl2NO2.ClH/c1-2-21(11-12-22)17(13-3-7-15(19)8-4-13)18(23)14-5-9-16(20)10-6-14;/h3-10,17,22H,2,11-12H2,1H3;1H','InChIKey=IMNAYDYXYPWWLF-UHFFFAOYSA-N','CCN(CCO)C(C(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1.Cl','1'),
	(2010,0,0,'2051-95-8','Consistent with Molecular Formula','C10H10O3',178.1872,'3-Benzoylpropanoic acid\n3-Benzoylpropionic acid\nPropanoic acid, 3-benzoyl-\n4-Oxo-4-phenylbutyric acid\n.beta.-Benzoylpropionic acid\nBenzenebutanoic acid, .gamma.-oxo-\nPropionic acid, 3-benzoyl-','4AF8799F0343A27D-FICuS-01-61','4AF8799F0343A27D-FICTS-01-40','4AF8799F0343A27D-uuuuu-01-10','InChI=1S/C10H10O3/c11-9(6-7-10(12)13)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,12,13)','InChIKey=KMQLIDDEQAJAGJ-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccccc1',NULL),
	(2011,10,0,'99-20-7','Consistent with Molecular Formula','C12H22O11',342.2992,'Mycose\nErgot sugar\nD-(+)-Trehalose\nNatural trehalose\n.alpha.-Trehalose\n.alpha.-D-Trehalose\nTREHALOSE, DIHYDRATE\n.alpha.,.alpha.-Trehalose\n.alpha.-D-Glucopyranoside, .alpha.-D-glucopyranosyl\nTrehalose','8341A4908BAA8D85-FICuS-01-5A','8341A4908BAA8D85-FICTS-01-39','8341A4908BAA8D85-uuuuu-01-09','InChI=1S/C12H22O11/c13-1-3-5(15)7(17)9(19)11(21-3)23-12-10(20)8(18)6(16)4(2-14)22-12/h3-20H,1-2H2','InChIKey=HDTRYLNUVZCQOY-UHFFFAOYSA-N','OCC1OC(OC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(2012,0,0,'595-90-4','Consistent with Molecular Formula','C24H20Sn',427.112,'Tetraphenyltin\nTetraphenylstannane\nStannane, tetraphenyl-\nStannane, tetraphenyl-','35FFDF745E177483-FICuS-01-68','35FFDF745E177483-FICTS-01-47','35FFDF745E177483-uuuuu-01-17','InChI=1S/4C6H5.Sn/c4*1-2-4-6-5-3-1;/h4*1-5H;','InChIKey=CRHIAMBJMSSNNM-UHFFFAOYSA-N','c1ccc([Sn](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(2013,0,0,'86-38-4','Consistent with Molecular Formula','C14H9Cl2NO',278.1372,'Halocrin\nHalocrine\n2-Methoxy-6,9-dichloroacridine\n3,9-Dichloro-7-methoxyacridine\n6,9-Dichloro-2-methoxyacridine\nAcridine, 6,9-dichloro-2-methoxy-\nAcridine, 6,9-dichloro-2-methoxy-','AF406A1528352C3B-FICuS-01-4B','AF406A1528352C3B-FICTS-01-2A','AF406A1528352C3B-uuuuu-01-FA','InChI=1S/C14H9Cl2NO/c1-18-9-3-5-12-11(7-9)14(16)10-4-2-8(15)6-13(10)17-12/h2-7H,1H3','InChIKey=RYRNQWYNHLLOGX-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Cl)c2c1',NULL),
	(2014,0,0,'4381-07-1','Consistent with Molecular Formula','C2H7N5O2',133.1096,'1-Aminobiurea\nCarbohydrazide-N-carboxamide\nBiurea, 1-amino-','416631B0A88F72EF-FICuS-01-59','416631B0A88F72EF-FICTS-01-38','416631B0A88F72EF-uuuuu-01-08','InChI=1S/C2H7N5O2/c3-1(8)6-7-2(9)5-4/h4H2,(H3,3,6,8)(H2,5,7,9)','InChIKey=PHJAUGHMFVQKPC-UHFFFAOYSA-N','NNC(=O)NNC(N)=O',NULL),
	(2015,1,0,'764-67-0','Consistent with Molecular Formula','C16H32O3',272.427,'2-HYDROXYHEXADECANOIC ACID','D3DAB293B764EAEF-FICuS-01-97','D3DAB293B764EAEF-FICTS-01-76','D3DAB293B764EAEF-uuuuu-01-46','InChI=1S/C16H32O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15(17)16(18)19/h15,17H,2-14H2,1H3,(H,18,19)','InChIKey=JGHSBPIZNUXPLA-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(O)C(=O)O','1'),
	(2016,0,0,'92-86-4','Consistent with Molecular Formula','C12H8Br2',312.0032,'4,4\'-Dibromobiphenyl\n4,4\'-Dibromodiphenyl\np,p\'-Dibromobiphenyl\n1,1\'-Biphenyl, 4,4\'-dibromo-\nBiphenyl, 4,4\'-dibromo-','1F9ECF4C69D53864-FICuS-01-79','1F9ECF4C69D53864-FICTS-01-58','1F9ECF4C69D53864-uuuuu-01-28','InChI=1S/C12H8Br2/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h1-8H','InChIKey=HQJQYILBCQPYBI-UHFFFAOYSA-N','Brc1ccc(-c2ccc(Br)cc2)cc1',NULL),
	(2017,0,0,'5341-44-6','Consistent with Molecular Formula','C13H10N2O2',226.2342,'N-Benzylidene-m-nitroaniline\nWLN: WNR CNU1R\nBenzenamine, 3-nitro-N-(phenylmethylene)-\nAniline, N-benzylidene-m-nitro-','590A4FDC9DBBAEA5-FICuS-01-A4','590A4FDC9DBBAEA5-FICTS-01-83','590A4FDC9DBBAEA5-uuuuu-01-53','InChI=1S/C13H10N2O2/c16-15(17)13-8-4-7-12(9-13)14-10-11-5-2-1-3-6-11/h1-10H','InChIKey=HFGFPUPROHHWFT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=C/c2ccccc2)c1',NULL),
	(2018,0,1,'59-87-0','Consistent with Molecular Formula','C6H6N4O4',198.1378,'NFZ\nNFS\nNF-7\nNefco\nAmifur\nU-6421\nChixin\nMammex\nFurazin\nActin-N\nFuracin\nAlfucin\nEldezol\nFuresol\nFracine\nNifuzon\nNifurid\nNifucin\nFurosem\nFedacin\nFurfurin\nOtofuran\nOtofural\nFurazina\nFurazone\nFurazyme\nNSC-2100\nBabrocid\nBiofurea\nYatrocin\nCoxistat\nVadrocid\nDynazone\nVabrocid\nFuracine\nFuracort\nFuraderm\nFuragent\nFuraldon\nFuralone\nSanfuran\nFuraskin\nNitrozone\nFurazol W\nFlavazone\nCocafurin\nFuracilin\nHemofuran\nAldomycin\nFuracin-E\nUsaf ea-4\nFuraplast\nIbiofural\nFuraseptyl\nChemofuran\nDermofural\nFuracillin\nFuracin-Hc\nFuracoccid\nFurametral\nFuratsilin\nFuraziline\nFuvacillin\nMastofuran\nNCI-C56064\nNitrofural\nNitrofuran\nNitrofurol\nSpray-Foral\nNitrofurane\nMonafuracis\nMonofuracin\nEldezol F-6\nBiofuracina\nMonafuracin\nFuracycline\nNitrofurazan\nBecafurazone\nSpray-Dermis\nFuran-Ofteno\nFuracinetten\nNitrofurazone\n5-Nitrofurazone\ncomponent of Furea\ncomponent of Furadex\ncomponent of Furacort\nVeterinary nitrofurazone\nNitrofuran (bactericide)\n5-Nitrofurfural semicarbazone\nNitrofuraldehyde semicarbazone\n6-Nitrofuraldehyde semicarbazide\n5-Nitro-2-furfural semicarbazone\n5-Nitrofuraldehyde semicarbazide\n(5-Nitro-2-furfurylidenamino)urea\n(5-Nitro-2-furfurylideneamino)urea\n5-Nitro-2-furaldehyde semicarbazone\n5-Nitrofuran-2-aldehyde semicarbazone\n5-Nitro-2-furfuraldehyde semicarbazone\n1-(5-Nitro-2-furfurylidene)semicarbazide\n5-Nitro-2-furancarboxaldehyde semicarbazone\n2-Furancarboxaldehyde, 5-nitro-, semicarbazone\n2-[(5-Nitro-2-furanyl)methylene]hydrazinecarboxamide\nWLN: T5OJ BNW E1UNMVZ\nHydrazinecarboxamide, 2-[(5-nitro-2-furanyl)methylene]-\n2-Furaldehyde, 5-nitro-, semicarbazone','3181CBD264474544-FICuS-01-35','3181CBD264474544-FICTS-01-14','3181CBD264474544-uuuuu-01-E4','InChI=1S/C6H6N4O4/c7-6(11)9-8-3-4-1-2-5(14-4)10(12)13/h1-3H,(H3,7,9,11)','InChIKey=IAIWVQXQOWNYOU-UHFFFAOYSA-N','NC(=O)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(2019,0,0,'121-19-7','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O O O C ]','C6H6AsNO6',263.0381,'Roxarsone\nRistat\n3N4hpa\nA 19603\n3-Nitro\nNIH 1529\nAklomix-3\nRen-O-sal\n3-Nitro-80\n3-Nitro-10\nNCI-C56508\n3-Nitro-20\n3-Nitro-50\ncomponent of Polystat\ncomponent of Unistat-3\ncomponent of 3-Nitro-20\ncomponent of 3-Nitro-10\nNitrophenolarsonic acid\ncomponent of 3-Nitro-80\ncomponent of 3-Nitro-50\ncomponent of Polystat-3\n4-Hydroxy-3-nitrophenylarsonic acid\n3-Nitro-4-hydroxyphenylarsonic acid\n4-Hydroxy-3-nitrobenzenearsonic acid\n3-Nitro-4-hydroxybenzenearsonic acid\n(4-HYDROXY-3-NITROPHENYL)ARSONIC ACID\n2-Nitro-1-hydroxybenzene-4-arsonic acid\nWLN: WNR BQ E-AS-QQO\nArsonic acid, (4-hydroxy-3-nitrophenyl)-\nBenzenearsonic acid, 4-hydroxy-3-nitro-','A3781128D3C50D64-FICuS-01-43','A3781128D3C50D64-FICTS-01-22','A3781128D3C50D64-uuuuu-01-F2','InChI=1S/C6H6AsNO6/c9-6-2-1-4(7(10,11)12)3-5(6)8(13)14/h1-3,9H,(H2,10,11,12)','InChIKey=XMVJITFPVVRMHC-UHFFFAOYSA-N','O=[N+]([O-])c1cc([As](=O)(O)O)ccc1O',NULL),
	(2020,0,0,'103-33-3','Consistent with Molecular Formula','C12H10N2',182.2244,'Azofume\nBenzofume\nAzobenzol\nAzobenzide\nNCI-C02926\nENT 14,611\nUsaf ek-704\nDiazobenzene\nAzobisbenzene\nBenzene, azodi\nBenzene, azodi-\nDiphenyldiazene\nDiphenyldiimide\nBenzene, azobis-\nBenzeneazobenzene\nAzodibenzeneazofume\n1,2-Diphenyldiazene\nWLN: RNUNR\nDiazene, diphenyl-\nAzobenzene\nAzobenzeen','60C659D4D12E29B9-FICuS-01-5E','60C659D4D12E29B9-FICTS-01-3D','60C659D4D12E29B9-uuuuu-01-0D','InChI=1S/C12H10N2/c1-3-7-11(8-4-1)13-14-12-9-5-2-6-10-12/h1-10H','InChIKey=DMLAVOWQYNRWNQ-UHFFFAOYSA-N','c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(2021,0,0,'925-44-0','Consistent with Molecular Formula','C18H34O3',298.4648,'12-OXOOCTADECANOIC ACID','C318F8141D82BBEE-FICuS-01-76','C318F8141D82BBEE-FICTS-01-55','C318F8141D82BBEE-uuuuu-01-25','InChI=1S/C18H34O3/c1-2-3-4-11-14-17(19)15-12-9-7-5-6-8-10-13-16-18(20)21/h2-16H2,1H3,(H,20,21)','InChIKey=OFOWUDSDZLONKT-UHFFFAOYSA-N','CCCCCCC(=O)CCCCCCCCCCC(=O)O',NULL),
	(2022,0,0,'708-06-5','Consistent with Molecular Formula','C11H8O2',172.183,'1-Formyl-2-naphthol\n2-Hydroxynaphthaldehyde\n2-Hydroxy-1-napthaldehyde\n2-Hydroxy-1-naphthaldehyde\n2-Naphthol 1-carboxaldehyde\n2-Hydroxy-1-naphthalaldehyde\n2-Hydroxy-1-naphthylaldehyde\n2-Hydroxy-.alpha.-naphthaldehyde\n2-Hydroxy-1-naphthalenecarboxaldehyde\n1-Hydroxy-2-naphthalenecarboxaldehyde\n.beta.-Hydroxy-.alpha.-naphthaldehyde\n1-Naphthalenecarboxaldehyde, 2-hydroxy-\n1-Naphthaldehyde, 2-hydroxy-','C173D517B46CAFB7-FICuS-01-75','C173D517B46CAFB7-FICTS-01-54','C173D517B46CAFB7-uuuuu-01-24','InChI=1S/C11H8O2/c12-7-10-9-4-2-1-3-8(9)5-6-11(10)13/h1-7,13H','InChIKey=NTCCNERMXRIPTR-UHFFFAOYSA-N','O=Cc1c(O)ccc2ccccc12',NULL),
	(2023,0,0,'122-42-9','Consistent with Molecular Formula','C10H13NO2',179.2182,'Y 2\nIPC\nIFK\nIFC\nIPPC\nINPC\nTixit\nProfam\nBirgin\nBan-Hoe\nPropham\nAgermin\nTuberit\nProphame\nChem-Hoe\nCollavin\nIso.PPC.\nTuberite\nUsaf d-9\nBeet-Kleen\nTriherbide\nTriherbide-Ipc\nOrtho grass killer\nIsopropyl carbanilate\nIsopropyl phenylcarbmate\nIsopropyl phenylcarbamate\nIsopropyl phenyl urethane\nIsopropyl N-phenylcarbamate\nN-Phenyl isopropyl carbamate\no-Isopropyl N-phenylcarbamate\nIsopropyl carbanilic acid ester\nN-Phenylcarbamic acid, isopropyl ester\nPhenylcarbamic acid,1-methylethyl ester\nWLN: 1Y1 & OVMR\nCarbamic acid, phenyl-, 1-methylethyl ester\nCarbanilic acid, isopropyl ester\nIsopropyl-N-phenylurethan\nIsopropyl-N-phenyl-carbamat\nn-Phenylcarbamate d\'isopropyle\nIsopropyl-N-fenyl-carbamaat\nIsopropil-N-fenil-carbammato','5F5D2AB30068225D-FICuS-01-4E','5F5D2AB30068225D-FICTS-01-2D','5F5D2AB30068225D-uuuuu-01-FD','InChI=1S/C10H13NO2/c1-8(2)13-10(12)11-9-6-4-3-5-7-9/h3-8H,1-2H3,(H,11,12)','InChIKey=VXPLXMJHHKHSOA-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccccc1',NULL),
	(2024,1,0,'5341-49-1','Consistent with Molecular Formula','C21H28ClNO',345.9113,'Isomethadone hydrochloride\n1-ISOMETHADONE HYDROCHLORIDE\n3-Hexanone, 6-(dimethylamino)-5-methyl-4,4-diphenyl-, hydrochloride\n3-Hexanone, 6-(dimethylamino)-5-methyl-4,4-diphenyl-, hydrochloride','2D6EFEDA4A10EA25-FICuS-01-8B','2D6EFEDA4A10EA25-FICTS-01-6A','2D92593F759D336B-uuuuu-01-05','InChI=1S/C21H27NO.ClH/c1-5-20(23)21(17(2)16-22(3)4,18-12-8-6-9-13-18)19-14-10-7-11-15-19;/h6-15,17H,5,16H2,1-4H3;1H','InChIKey=ZLZWUOKDFLNZFV-UHFFFAOYSA-N','CCC(=O)C(c1ccccc1)(c1ccccc1)C(C)CN(C)C.Cl','1'),
	(2025,0,1,'67-20-9','Consistent with Molecular Formula','C8H6N4O5',238.1592,'Nitrex\nFurina\nIturan\nCystit\nN-Toin\nUrodin\nNitoin\nFur-ren\nNierofu\nUrizept\nCyantin\nFua Med\nUrolong\nFuralan\nFurachel\nTrantoin\nParfuran\nOrafuran\nWelfurin\nUrofurin\nZoofurin\nNSC-2107\nFuratoin\nDantafur\nFuraloid\nUrantoin\nBenkfuran\nBerkfurin\nFuradoine\nFuradonin\nFurantoin\nNovofuran\nUsaf ea-2\nFuradontin\nFuradonine\nFuradantin\nNCI-C08902\nNifurantin\nMacrodantin\nFurobactina\nFuradantoin\nFuradantine\nChemiofuran\nNitrofurantoin\nNitrofuradantin\n5-Nitrofurantoin\n1-(5-Nitro-2-furfurylidenamino)hydantoin\n1-[(5-Nitrofurfurylidene)amino]hydantoin\n1-(5-Nitro-2-furfurylideneamino)hydantoin\nN-(5-Nitrofurfurylidene)-1-aminohydantoin\nHydantoin, 1-(5-nitro-furfurylideneamino)-\nN-(5-Nitro-2-furfurylidene)-1-aminohydantoin\nWLN: T5OJ BNW E1UN- AT5NVMV EHJ\n2,4-Imidazolidinedione, 1-[[(5-nitro-2-furanyl)methylene]amino]-\nHydantoin, 1-[(5-nitrofurfurylidene)amino]-','A35D24C7FACB963F-FICuS-01-88','DF4570302CAB1D08-FICTS-01-38','A35D24C7FACB963F-uuuuu-01-37','InChI=1S/C8H6N4O5/c13-6-4-11(8(14)10-6)9-3-5-1-2-7(17-5)12(15)16/h1-3H,4H2,(H,10,13,14)','InChIKey=NXFQHRVNIOXGAQ-UHFFFAOYSA-N','O=C1CN(/N=C/c2ccc([N+](=O)[O-])o2)C(=O)N1','1'),
	(2026,0,0,'86-96-4','Consistent with Molecular Formula','C8H6N2O2',162.1476,'Benzouracil\nBenzoyleneurea\nQuinazolinedione\nUrea, benzoylene-\nQuinazoline-2,4-dione\n2,4-Dihydroxyquinazoline\n1,2,3,4-Tetrahydroquinazoline-2,4-dione\nWLN: T66 BMVMVJ\n2,4(1H,3H)-Quinazolinedione\n2,4(1H,3H)-Quinazolinedione\n(1H,3H)Quinazoline dione-2,4','D5CC85A102685290-FICuS-01-45','05E685E6A9B3CC80-FICTS-01-4B','D5CC85A102685290-uuuuu-01-F4','InChI=1S/C8H6N2O2/c11-7-5-3-1-2-4-6(5)9-8(12)10-7/h1-4H,(H2,9,10,11,12)','InChIKey=SDQJTWBNWQABLE-UHFFFAOYSA-N','O=c1[nH]c(=O)c2ccccc2[nH]1',NULL),
	(2027,0,0,'501-89-3','Consistent with Molecular Formula','C9H8O4',180.1598,'(4-CARBOXYPHENYL)ACETIC ACID','DFA6A87F7679A3DC-FICuS-01-96','DFA6A87F7679A3DC-FICTS-01-75','DFA6A87F7679A3DC-uuuuu-01-45','InChI=1S/C9H8O4/c10-8(11)5-6-1-3-7(4-2-6)9(12)13/h1-4H,5H2,(H,10,11)(H,12,13)','InChIKey=DMEDOWYXHVUPMO-UHFFFAOYSA-N','O=C(O)Cc1ccc(C(=O)O)cc1',NULL),
	(2028,1,0,'5341-52-6','Consistent with Molecular Formula','C21H29ClN2',344.9265,'3-Hexanimine, 5-(N,N-dimethylamino)methyl-4,4-diphenyl-, hydrochloride\n6-(Dimethylamino)-4,4-diphenyl-5-methylhexanone-3-ketimine hydrochloride\nWLN: MUY2&XR&R&Y1&1N1&1 &GH\nBenzenepropanamine, .gamma.-(1-iminopropyl)-N,N,.beta.-trimethyl-.gamma.-phenyl-, monohydrochloride','36C175E94C2A7DE8-FICuS-01-70','36C175E94C2A7DE8-FICTS-01-4F','363DD20C73A7A4A6-uuuuu-01-0D','InChI=1S/C21H28N2.ClH/c1-5-20(22)21(17(2)16-23(3)4,18-12-8-6-9-13-18)19-14-10-7-11-15-19;/h6-15,17,22H,5,16H2,1-4H3;1H/b22-20-;','InChIKey=SNUGAIWAYWXXKP-KGYDJYTLSA-N','CCC(=N)C(c1ccccc1)(c1ccccc1)C(C)CN(C)C.Cl','1'),
	(2029,0,0,'637-60-5','Consistent with Molecular Formula','C7H11ClN2',158.6303,'p-Tolylhydrazine hydrochloride\nHydrazine, p-tolyl-, hydrochloride\n4-Methylphenylhydrazine hydrochloride\nWLN: ZMR D1 &GH\nHydrazine, (4-methylphenyl)-, monohydrochloride\nHydrazine, p-tolyl-, monohydrochloride','C18F435337F6EF99-FICuS-01-6B','C18F435337F6EF99-FICTS-01-4A','C173E4B6087B36D7-uuuuu-01-0A','InChI=1S/C7H10N2.ClH/c1-6-2-4-7(9-8)5-3-6;/h2-5,9H,8H2,1H3;1H','InChIKey=HMHWNJGOHUYVMD-UHFFFAOYSA-N','Cc1ccc(NN)cc1.Cl',NULL),
	(2030,0,0,'122-95-2','Consistent with Molecular Formula','C10H14O2',166.2194,'p-Diethoxybenzene\n1,4-Diethoxybenzene\nHydroquinone diethyl ether\nBenzene, 1,4-diethoxy-\nBenzene, p-diethoxy-','B719AA06F7D19F9C-FICuS-01-7F','B719AA06F7D19F9C-FICTS-01-5E','B719AA06F7D19F9C-uuuuu-01-2E','InChI=1S/C10H14O2/c1-3-11-9-5-7-10(8-6-9)12-4-2/h5-8H,3-4H2,1-2H3','InChIKey=VWGNFIQXBYRDCH-UHFFFAOYSA-N','CCOc1ccc(OCC)cc1',NULL),
	(2031,0,0,'634-93-5','Consistent with Molecular Formula','C6H4Cl3N',196.4633,'s-Trichloroaniline\n2,4,6-Trichloroaniline\n2,4,6-Trichlorophenylamine\n1-Amino-2,4,6-trichlorobenzene\nWLN: ZR BG DG FG\nBenzenamine, 2,4,6-trichloro-\nAniline, 2,4,6-trichloro-','CC8BA26D29C578C2-FICuS-01-7B','CC8BA26D29C578C2-FICTS-01-5A','CC8BA26D29C578C2-uuuuu-01-2A','InChI=1S/C6H4Cl3N/c7-3-1-4(8)6(10)5(9)2-3/h1-2H,10H2','InChIKey=NATVSFWWYVJTAZ-UHFFFAOYSA-N','Nc1c(Cl)cc(Cl)cc1Cl',NULL),
	(2032,1,0,'96-47-9','Consistent with Molecular Formula','C5H10O',86.1334,'2-Methyloxolane\nTetrahydrosylvan\nMethyltetrahydrofuran\n2-Methyltetrahydrofuran\nTetrahydro-2-methylfuran\nFuran, 2-methyl-tetrahydro-\nWLN: T5OTJ B1\nFuran, tetrahydro-2-methyl-\nFuran, tetrahydro-2-methyl-','F8F0CC6B0A89FA9F-FICuS-01-A1','F8F0CC6B0A89FA9F-FICTS-01-80','F8F0CC6B0A89FA9F-uuuuu-01-50','InChI=1S/C5H10O/c1-5-3-2-4-6-5/h5H,2-4H2,1H3','InChIKey=JWUJQDFVADABEY-UHFFFAOYSA-N','CC1CCCO1','1'),
	(2033,0,0,'598-04-9','Consistent with Molecular Formula','C8H18O2S',178.289,'Dibutyl sulfone\nButane, 1,1\'-sulfonylbis-\nButyl sulfone','B092ABB82B9DA46C-FICuS-01-80','B092ABB82B9DA46C-FICTS-01-5F','B092ABB82B9DA46C-uuuuu-01-2F','InChI=1S/C8H18O2S/c1-3-5-7-11(9,10)8-6-4-2/h3-8H2,1-2H3','InChIKey=AIDFJGKWTOULTC-UHFFFAOYSA-N','CCCCS(=O)(=O)CCCC',NULL),
	(2034,0,0,'5341-58-2','Consistent with Molecular Formula','C11H10N2O2',202.2122,'2-Hydroxy-3-naphthoylhydrazine\n3-Hydroxy-2-naphthoylhydrazine\n2-Hydroxy-3-naphthoic acid hydrazide\n3-Hydroxy-2-naphthoic acid hydrazide\n2-Naphthalenecarboxylic acid, 3-hydroxy-, hydrazide\n2-Naphthoic acid, 3-hydroxy-, hydrazide','6054E0E8354BAA2E-FICuS-01-5F','6054E0E8354BAA2E-FICTS-01-3E','6054E0E8354BAA2E-uuuuu-01-0E','InChI=1S/C11H10N2O2/c12-13-11(15)9-5-7-3-1-2-4-8(7)6-10(9)14/h1-6,14H,12H2,(H,13,15)','InChIKey=FDNAQCWUERCJBK-UHFFFAOYSA-N','NNC(=O)c1cc2ccccc2cc1O',NULL),
	(2035,0,0,'5395-07-3','Consistent with Molecular Formula','C4H7Cl3O',177.4577,'Ethanol, 2-chloro-1,1-bis(chloromethyl)-','A3B66778CECE16A9-FICuS-01-80','A3B66778CECE16A9-FICTS-01-5F','A3B66778CECE16A9-uuuuu-01-2F','InChI=1S/C4H7Cl3O/c5-1-4(8,2-6)3-7/h8H,1-3H2','InChIKey=DGXYLTBOUTWFAZ-UHFFFAOYSA-N','OC(CCl)(CCl)CCl',NULL),
	(2036,0,0,'593-84-0','Consistent with Molecular Formula','C2H6N4S',118.1562,'Guanidine thiocyanate\nGuanidinium thiocyanate\nThiocyanic acid, compd. with guanidine (1:1)\nThiocyanic acid, compd. with guanidine (1:1)\nIsothiocyanic acid, compd. with guanidine (1:1)','934E25D254450527-FICuS-01-29','934E25D254450527-FICTS-01-08','D96D13E5CC64E866-uuuuu-01-24','InChI=1S/CH5N3.CHNS/c2-1(3)4;2-1-3/h(H5,2,3,4);3H','InChIKey=ZJYYHGLJYGJLLN-UHFFFAOYSA-N','N#CS.N=C(N)N',NULL),
	(2037,0,0,'62-55-5','Consistent with Molecular Formula','C2H5NS',75.1282,'TAA\nUsaf cb-21\nThiacetamide\nUsaf ek-1719\nThioacetamide\nAcetothioamide\nAcetimidic acid, thio-\nWLN: ZY1&US\nEthanethioamide\nAcetamide, thio-\nAcetamide, thio-','087EC2D64B75FFE5-FICuS-01-82','087EC2D64B75FFE5-FICTS-01-61','087EC2D64B75FFE5-uuuuu-01-31','InChI=1S/C2H5NS/c1-2(3)4/h1H3,(H2,3,4)','InChIKey=YUKQRDCYNOVPGJ-UHFFFAOYSA-N','CC(N)=S',NULL),
	(2038,0,0,'139-13-9','Consistent with Molecular Formula','C6H9NO6',191.1402,'NTA\nTrilon A\nChel 300\nNCI-C02766\nComplexon I\nTitriplex I\nVersene NTA acid\nHampshire NTA acid\nAminotriacetic acid\nTriglycollamic acid\nNitrilotriacetic acid\nN,N-Bis(carboxymethyl)glysine\nNitrilo-2,2\',2\'\'-triacetic acid\n.alpha.,.alpha.\',.alpha.\'\'-Trimethylaminetricarboxylic acid\nWLN: QV1N1VQ1VQ\nGlycine, N,N-bis(carboxymethyl)-\nAcetic acid, nitrilotri-\nTriglycine','FCB421A5BD92ADAF-FICuS-01-9C','FCB421A5BD92ADAF-FICTS-01-7B','FCB421A5BD92ADAF-uuuuu-01-4B','InChI=1S/C6H9NO6/c8-4(9)1-7(2-5(10)11)3-6(12)13/h1-3H2,(H,8,9)(H,10,11)(H,12,13)','InChIKey=MGFYIUFZLHCRTH-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)CC(=O)O',NULL),
	(2039,0,0,'5341-61-7','Consistent with Molecular Formula','ClH5N2',68.5059,'Hydrazine dihydrochloride\nHydrazine, dihydrochloride\nHydrazine, dihydrochloride','19CCE3EB5C8371ED-FICuS-01-8A','19CCE3EB5C8371ED-FICTS-01-69','1930440E630EA8A3-uuuuu-01-EB','InChI=1S/ClH.H4N2/c;1-2/h1H;1-2H2','InChIKey=BIVUUOPIAYRCAP-UHFFFAOYSA-N','Cl.NN',NULL),
	(2040,0,0,'576-26-1','Consistent with Molecular Formula','C8H10O',122.1664,'2,6-Dmp\n2,6-Dimethylphenol\n1-Hydroxy-2,6-dimethylbenzene\nWLN: QR B1 F1\nPhenol, 2,6-dimethyl-\n2,6-Xylenol','F0BAC6395547995D-FICuS-01-65','F0BAC6395547995D-FICTS-01-44','F0BAC6395547995D-uuuuu-01-14','InChI=1S/C8H10O/c1-6-4-3-5-7(2)8(6)9/h3-5,9H,1-2H3','InChIKey=NXXYKOUNUYWIHA-UHFFFAOYSA-N','Cc1cccc(C)c1O',NULL),
	(2041,0,0,'141-76-4','Consistent with Molecular Formula','C3H5IO2',199.9758,'3-Iodopropanoic acid\n3-Iodopropionic acid\n.beta.-Iodopropionic acid\nWLN: QV2I\nPropanoic acid, 3-iodo-\nPropionic acid, 3-iodo-\nEthylacetaat','447EB1B1DE1239F3-FICuS-01-62','447EB1B1DE1239F3-FICTS-01-41','447EB1B1DE1239F3-uuuuu-01-11','InChI=1S/C3H5IO2/c4-2-1-3(5)6/h1-2H2,(H,5,6)','InChIKey=KMRNTNDWADEIIX-UHFFFAOYSA-N','O=C(O)CCI',NULL),
	(2042,0,0,'64-69-7','Consistent with Molecular Formula','C2H3IO2',185.949,'IA\nMIA\nIodoacetic acid\nMonoiodoacetic acid\nWLN: QV1I\nAcetic acid, iodo-\nAcetic acid, iodo-','2244DEFDDF5B4A2D-FICuS-01-92','2244DEFDDF5B4A2D-FICTS-01-71','2244DEFDDF5B4A2D-uuuuu-01-41','InChI=1S/C2H3IO2/c3-1-2(4)5/h1H2,(H,4,5)','InChIKey=JDNTWHVOXJZDSN-UHFFFAOYSA-N','O=C(O)CI',NULL),
	(2043,0,0,'4822-44-0','Consistent with Molecular Formula','C8H9NOS',167.2252,'Usaf ek-6583\nThioglycolanilide\n2-Mercaptoacetanilide\nThioglycolic acid anilide\n.alpha.-Mercaptoacetanilide\nN-Phenyl-2-mercaptoacetamide\nAcetanilide, .alpha.-mercapto-\nWLN: SH1VMR\nAcetamide, 2-mercapto-N-phenyl-\nAcetanilide, 2-mercapto-','4B895B4DD603D167-FICuS-01-5C','4B895B4DD603D167-FICTS-01-3B','4B895B4DD603D167-uuuuu-01-0B','InChI=1S/C8H9NOS/c10-8(6-11)9-7-4-2-1-3-5-7/h1-5,11H,6H2,(H,9,10)','InChIKey=DLVKRCGYGJZXFK-UHFFFAOYSA-N','O=C(CS)Nc1ccccc1',NULL),
	(2044,0,0,'123-08-0','Consistent with Molecular Formula','C7H6O2',122.1232,'Usaf m-6\n4-Formylphenol\np-Formylphenol\np-Oxybenzaldehyde\np-Hydroxybenzaldehyde\n4-Hydroxybenzaldehyde\nParahydroxybenzaldehyde\nWLN: VHR DQ\nBenzaldehyde, 4-hydroxy-\nBenzaldehyde, p-hydroxy-','03BE2428A11CD5F8-FICuS-01-5E','03BE2428A11CD5F8-FICTS-01-3D','03BE2428A11CD5F8-uuuuu-01-0D','InChI=1S/C7H6O2/c8-5-6-1-3-7(9)4-2-6/h1-5,9H','InChIKey=RGHHSNMVTDWUBI-UHFFFAOYSA-N','O=Cc1ccc(O)cc1',NULL),
	(2045,0,0,'2382-96-9','Consistent with Molecular Formula','C7H5NOS',151.1826,'Benzoxazolinethione\n2-Mercaptobenzoxazole\n2-Benzoxazolinethione\nBenzoxazole, 2-mercapto-\n2-Mercapto-1,3-benzoxazole\n2(3H)-Benzoxazolethione\n2-Benzoxazolethiol','5810E6A9352D7FA1-FICuS-01-57','3B2CEA05627E646D-FICTS-01-43','5810E6A9352D7FA1-uuuuu-01-06','InChI=1S/C7H5NOS/c10-7-8-5-3-1-2-4-6(5)9-7/h1-4H,(H,8,10)','InChIKey=FLFWJIBUZQARMD-UHFFFAOYSA-N','S=c1[nH]c2ccccc2o1',NULL),
	(2046,0,0,'530-57-4','Consistent with Molecular Formula','C9H10O5',198.175,'SYRINGIC ACID\nSyringic acid\n3,5-Dimethoxy-4-hydroxybenzoic acid\n4-Hydroxy-3,5-dimethoxybenzoic acid\nBenzoic acid, 4-hydroxy-3,5-dimethoxy-\nBenzoic acid, 4-hydroxy-3,5-dimethoxy-','6899907365316E1C-FICuS-01-38','6899907365316E1C-FICTS-01-17','6899907365316E1C-uuuuu-01-E7','InChI=1S/C9H10O5/c1-13-6-3-5(9(11)12)4-7(14-2)8(6)10/h3-4,10H,1-2H3,(H,11,12)','InChIKey=JMSVCTWVEWCHDZ-UHFFFAOYSA-N','COc1cc(C(=O)O)cc(OC)c1O',NULL),
	(2047,0,0,'108-78-1','Consistent with Molecular Formula','C3H6N6',126.1206,'Cymel\nTeoharn\nTheoharn\nNCI-C50715\nIsomelamine\nHicophor PR\nCyanuramide\nVirset 656-4\nCyanurotriamide\nCyanurotriamine\ns-Triazinetriamine\n2,4,6-Triaminotriazine\n2,4,6-Triamino-s-triazine\ns-Triazine, 2,4,6-triamino-\n2,4,6-Triamino-1,3,5-triazine\n1,3,5-Triazine-2,4,6(1H,3H,5H)-triimine\nWLN: T6N CN ENJ BZ DZ FZ\n1,3,5-Triazine-2,4,6-triamine\nMelamine','2D1C158DE624F436-FICuS-01-57','2D1C158DE624F436-FICTS-01-36','2D1C158DE624F436-uuuuu-01-06','InChI=1S/C3H6N6/c4-1-7-2(5)9-3(6)8-1/h(H6,4,5,6,7,8,9)','InChIKey=JDSHMPZPIAZGSV-UHFFFAOYSA-N','Nc1nc(N)nc(N)n1',NULL),
	(2048,0,0,'599-52-0','Consistent with Molecular Formula','C6Cl6O',300.7834,'Usaf do-65\nPhenol, hexachloro-\nHexachlorocyclohexadienone\nHexachloro-2,5-cyclohexadienone\nHexachloro-2,5-cyclohexadien-1-one\n2,3,4,4,5,6-Hexachloro-2,5-cyclohexadienone\nWLN: L6V DHJ BG CG DG DG EG FG\n2,5-Cyclohexadien-1-one, 2,3,4,4,5,6-hexachloro-\n2,5-Cyclohexadien-1-one, 2,3,4,4,5,6-hexachloro-\nHexachlorfenol\n2,3,4,4,5,6-Hexachlorcyklohexa-2,5-dien-1-on','6CD44A1538A1AF4B-FICuS-01-6D','6CD44A1538A1AF4B-FICTS-01-4C','6CD44A1538A1AF4B-uuuuu-01-1C','InChI=1S/C6Cl6O/c7-1-3(13)2(8)5(10)6(11,12)4(1)9','InChIKey=SLKWROUNLHVIIQ-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(Cl)(Cl)C(Cl)=C1Cl',NULL),
	(2049,0,0,'103-16-2','Consistent with Molecular Formula','C13H12O2',200.2366,'Alba\nPigmex\nAgerite\nDepigman\nBenoquin\nCarmifal\nSuperlite\nAlba-Dome\nBenzoquin\nMonobenzon\nMonobenzone\nLeucodinine\nAgeRite Alba\nDermochinona\np-(Benzyloxy)phenol\n4-(Benzyloxy)phenol\nBenzyl hydroquinone\nMonobenzyl hydroquinone\nHydroquinone benzyl ether\np-Hydroxyphenyl benzyl ether\nBenzyl p-hydroxyphenyl ether\nMonobenzyl ether hydroquinone\nHydroquinone monobenzyl ether\nWLN: QR DO1R\nPhenol, 4-(phenylmethoxy)-\nPhenol, p-(benzyloxy)-','1D6CA007FA61FF9F-FICuS-01-86','1D6CA007FA61FF9F-FICTS-01-65','1D6CA007FA61FF9F-uuuuu-01-35','InChI=1S/C13H12O2/c14-12-6-8-13(9-7-12)15-10-11-4-2-1-3-5-11/h1-9,14H,10H2','InChIKey=VYQNWZOUAUKGHI-UHFFFAOYSA-N','Oc1ccc(OCc2ccccc2)cc1',NULL),
	(2050,0,0,'621-10-3','Consistent with Molecular Formula','C15H14N2O2',254.2878,'Malonic dianilide\nMalonic acid dianilide\nMalonic acid diphenylamide\nPropanediamide, N,N\'-diphenyl-\nMalonanilide','0DDBF41D4F93E848-FICuS-01-7F','0DDBF41D4F93E848-FICTS-01-5E','0DDBF41D4F93E848-uuuuu-01-2E','InChI=1S/C15H14N2O2/c18-14(16-12-7-3-1-4-8-12)11-15(19)17-13-9-5-2-6-10-13/h1-10H,11H2,(H,16,18)(H,17,19)','InChIKey=YYAQOJILQOVUSK-UHFFFAOYSA-N','O=C(CC(=O)Nc1ccccc1)Nc1ccccc1',NULL),
	(2051,0,0,'108-13-4','Consistent with Molecular Formula','C3H6N2O2',102.0926,'Malondiamide\nMalonodiamide\nMalonyldiamide\nMalonic acid diamide\nCarboxamidoacetamide\nWLN: ZV1VZ\nPropanediamide\nMalonamide','DA2376212290E128-FICuS-01-2E','DA2376212290E128-FICTS-01-0D','DA2376212290E128-uuuuu-01-DD','InChI=1S/C3H6N2O2/c4-2(6)1-3(5)7/h1H2,(H2,4,6)(H2,5,7)','InChIKey=WRIRWRKPLXCTFD-UHFFFAOYSA-N','NC(=O)CC(N)=O',NULL),
	(2052,0,0,'122-80-5','Consistent with Molecular Formula','C8H10N2O',150.1798,'Fourrine A\nC.I. 76005\nAcetparamin\nFourrine 88\np-Acetamidoaniline\n4-Acetamidoaniline\n4-Aminoacetanilide\np-Aminoacetanilide\n4\'-Aminoacetanilide\np-Acetoaminoaniline\np-Acetylaminoaniline\nC.I. Oxidation Base 19\n4-(Acetylamino)aniline\np-(Acetylamino)aniline\nAcetyl-p-phenylenediamine\nN-(p-Aminophenyl)acetamide\nN-Acetyl-p-phenylenediamine\n1-Amino-4-(acetylamino)benzene\nWLN: ZR DMV1\nAcetamide, N-(4-aminophenyl)-\nAcetanilide, 4\'-amino-\n4\'-Aminoacetanilid\nN-Acetyl-p-fenylendiamin','75A435BAAAACE6B0-FICuS-01-86','75A435BAAAACE6B0-FICTS-01-65','75A435BAAAACE6B0-uuuuu-01-35','InChI=1S/C8H10N2O/c1-6(11)10-8-4-2-7(9)3-5-8/h2-5H,9H2,1H3,(H,10,11)','InChIKey=CHMBIJAOCISYEW-UHFFFAOYSA-N','CC(=O)Nc1ccc(N)cc1',NULL),
	(2053,0,0,'118-79-6','Consistent with Molecular Formula','C6H3Br3O',330.8011,'TA 10\nBromol\nFlammex 3BP\nBromkal Pur 3\nTribromophenol\n2,4,6-Tribromophenol\nWLN: QR BE DE FE\nPhenol, 2,4,6-tribromo-\nPhenol, 2,4,6-tribromo-','787A9E4F4A550A16-FICuS-01-5D','787A9E4F4A550A16-FICTS-01-3C','787A9E4F4A550A16-uuuuu-01-0C','InChI=1S/C6H3Br3O/c7-3-1-4(8)6(10)5(9)2-3/h1-2,10H','InChIKey=BSWWXRFVMJHFBN-UHFFFAOYSA-N','Oc1c(Br)cc(Br)cc1Br',NULL),
	(2054,0,0,'629-79-8','Consistent with Molecular Formula','C16H31N',237.4276,'1-Cyanopentadecane\nPalmitic acid, nitrile\nHexadecanenitrile\nPalmitonitrile','F117435B3D0641F0-FICuS-01-3C','F117435B3D0641F0-FICTS-01-1B','F117435B3D0641F0-uuuuu-01-EB','InChI=1S/C16H31N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17/h2-15H2,1H3','InChIKey=WGXGAUQEMYSVJM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC#N',NULL),
	(2055,1,0,'115-95-7','Consistent with Molecular Formula','C12H20O2',196.2888,'Bergamol\nBergamiol\nLinalyl acetate\nLynalyl acetate\nLinalol acetate\nLinalool acetate\nLicareol acetate\nBergamot mint oil\nAcetic acid linalool ester\n3,7-Dimethyl-1,6-octadien-3-yl acetate\n3,7-Dimethyl-1,6-octadien-3-ol acetate\nWLN: 1Y&U3Y1U1OV1\n1,6-Octadien-3-ol, 3,7-dimethyl-, acetate\n1,6-Octadien-3-ol, 3,7-dimethyl-, acetate','2886E65883BE2CE9-FICuS-01-6C','2886E65883BE2CE9-FICTS-01-4B','2886E65883BE2CE9-uuuuu-01-1B','InChI=1S/C12H20O2/c1-6-12(5,14-11(4)13)9-7-8-10(2)3/h6,8H,1,7,9H2,2-5H3','InChIKey=UWKAYLJWKGQEPM-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)OC(C)=O','1'),
	(2056,0,1,'1142-15-0','Consistent with Molecular Formula','C15H14O',210.275,'4-Methoxystilbene\np-Methoxystilbene\nMETHOXYSTILBENE ,4-\n1-Methoxy-4-(2-phenylethenyl)benzene\nBenzene, 1-methoxy-4-(2-phenylethenyl)-\nAnisole, p-styryl-','4FAD1CE9271DCCAF-FICuS-01-A3','4FAD1CE9271DCCAF-FICTS-01-82','4FAD1CE9271DCCAF-uuuuu-01-52','InChI=1S/C15H14O/c1-16-15-11-9-14(10-12-15)8-7-13-5-3-2-4-6-13/h2-12H,1H3','InChIKey=XWYXLYCDZKRCAD-UHFFFAOYSA-N','COc1ccc(/C=C/c2ccccc2)cc1','1'),
	(2057,0,0,'579-10-2','Consistent with Molecular Formula','C9H11NO',149.192,'Exalgin\nOxalgin\nMethylazol\nMethylantifebrin\nAcetomethylanilide\nN-Methylacetanilide\nPhenylmethylacetamide\nN-Acetyl-methylaniline\nN-Acetyl-N-methylaniline\nN-Methyl-N-phenylacetamide\nWLN: 1VN1&R\nAcetamide, N-methyl-N-phenyl-\nAcetanilide, N-methyl-','C9AB75EB0E712143-FICuS-01-60','C9AB75EB0E712143-FICTS-01-3F','C9AB75EB0E712143-uuuuu-01-0F','InChI=1S/C9H11NO/c1-8(11)10(2)9-6-4-3-5-7-9/h3-7H,1-2H3','InChIKey=LMTGCJANOQOGPI-UHFFFAOYSA-N','CC(=O)N(C)c1ccccc1',NULL),
	(2058,4,0,'127-25-3','Consistent with Molecular Formula','C21H32O2',316.4826,'Abalyn\nMethyl abietate\nWood rosin, methyl ester\nMethyl ester of wood rosin\nAbietic acid, methyl ester\nMethyl 7,13-abietadien-18-oate\nWLN: L B666 EV GUTJ A1 EY1&1 KVO1 K1\n1-Phenanthrenecarboxylic acid, 1,2,3,4,4a,4b,5,6,10,10a-decahydro-1,4a-dimethyl-7-(1-methylethyl)-, methyl ester, [1R-(1.alpha.,4a.beta.,4b.alpha.,10a.alpha.)]-\nPodocarpa-7,13-dien-15-oic acid, 13-isopropyl-, methyl ester','DF50416E24C5C6B3-FICuS-01-62','DF50416E24C5C6B3-FICTS-01-41','12D53DE501BF2303-uuuuu-01-F4','InChI=1S/C21H32O2/c1-14(2)15-7-9-17-16(13-15)8-10-18-20(17,3)11-6-12-21(18,4)19(22)23-5/h8,13-14,17-18H,6-7,9-12H2,1-5H3/t17-,18+,20+,21+/m0/s1','InChIKey=OVXRPXGVKBHGQO-UYWIDEMCSA-N','COC(=O)C1(C)CCCC2(C)C3CCC(C(C)C)=CC3=CCC12','1'),
	(2059,2,0,'5341-76-4','Consistent with Molecular Formula','C9H20O3',176.2552,'2-(METHOXYMETHYL)-2,4-DIMETHYL-1,5-PENTANEDIOL','AC17AA448E1A577D-FICuS-01-73','AC17AA448E1A577D-FICTS-01-52','AC17AA448E1A577D-uuuuu-01-22','InChI=1S/C9H20O3/c1-8(5-10)4-9(2,6-11)7-12-3/h8,10-11H,4-7H2,1-3H3','InChIKey=KQWPPKFUTRANJS-UHFFFAOYSA-N','COCC(C)(CO)CC(C)CO','1'),
	(2060,0,0,'1663-35-0','Consistent with Molecular Formula','C5H10O2',102.1328,'2-Methoxyethyl vinyl ether\nVinyl 2-methoxyethyl ether\n1-Methoxy-2-(vinyloxy)ethane\n2-Methoxyethyl ethenyl ether\nEther, (2-methoxyethyl) vinyl-\nWLN: 1U1O2O1\nEthene, (2-methoxyethoxy)-\nEthane, 1-methoxy-2-(vinyloxy)-','DBD5601ECB756518-FICuS-01-67','DBD5601ECB756518-FICTS-01-46','DBD5601ECB756518-uuuuu-01-16','InChI=1S/C5H10O2/c1-3-7-5-4-6-2/h3H,1,4-5H2,2H3','InChIKey=GXZPMXGRNUXGHN-UHFFFAOYSA-N','C=COCCOC',NULL),
	(2061,0,0,'103-74-2','Consistent with Molecular Formula','C7H9NO',123.1542,'Pyridine-2-ethanol\n2-(2-Pyridyl)ethanol\n2-(2-Hydroxyethyl)pyridine\n2-Pyridineethanol\n2-Pyridineethanol','DF6E282DE29A47BE-FICuS-01-8F','DF6E282DE29A47BE-FICTS-01-6E','DF6E282DE29A47BE-uuuuu-01-3E','InChI=1S/C7H9NO/c9-6-4-7-3-1-2-5-8-7/h1-3,5,9H,4,6H2','InChIKey=BXGYBSJAZFGIPX-UHFFFAOYSA-N','OCCc1ccccn1',NULL),
	(2062,1,0,'10024-70-1','Consistent with Molecular Formula','C5H10O3',118.1322,'3-Methoxybutyric acid\n3-Methoxybutanoic acid\nWLN: QV1Y1&O1\nButanoic acid, 3-methoxy-\nButyric acid, 3-methoxy-','9E49AC235EE60421-FICuS-01-57','9E49AC235EE60421-FICTS-01-36','9E49AC235EE60421-uuuuu-01-06','InChI=1S/C5H10O3/c1-4(8-2)3-5(6)7/h4H,3H2,1-2H3,(H,6,7)','InChIKey=MXJDPWXQIVDAPH-UHFFFAOYSA-N','COC(C)CC(=O)O','1'),
	(2063,0,0,'498-02-2','Consistent with Molecular Formula','C9H10O3',166.1762,'Apocynin\nApocynine\nAcetovanilone\nAcetovanyllon\nAcetoguaiacon\nAcetovanillone\nAcetoguaiacone\n4-Acetyl-2-methoxyphenol\n3-Methoxy-4-hydroxyacetophenone\n4-Hydroxy-3-methoxyacetophenone\n4\'-Hydroxy-3\'-methoxyacetophenone\n1-(4-Hydroxy-3-methoxyphenyl)ethanone\n4-Hydroxy-3-methoxyphenyl methyl ketone\nWLN: 1VR DQ CO1\nEthanone, 1-(4-hydroxy-3-methoxyphenyl)-\nAcetophenone, 4\'-hydroxy-3\'-methoxy-','A451EC37EA6E9D16-FICuS-01-79','A451EC37EA6E9D16-FICTS-01-58','A451EC37EA6E9D16-uuuuu-01-28','InChI=1S/C9H10O3/c1-6(10)7-3-4-8(11)9(5-7)12-2/h3-5,11H,1-2H3','InChIKey=DFYRUELUNQRZTB-UHFFFAOYSA-N','COc1cc(C(C)=O)ccc1O',NULL),
	(2064,0,0,'117-82-8','Consistent with Molecular Formula','C14H18O6',282.2926,'Kesscoflex MCP\nMethyl glycol phthalate\nDimethoxyethyl phthalate\n2-Methoxyethyl phthalate\nDimethylglycol phthalate\nDimethoxy ethyl phthalate\nBis(methoxyethyl) phthalate\nBis(2-methoxyethyl) phthalate\nPhthalic acid, di(methoxyethyl) ester\nWLN: 1O2OVR BVO2O1\n1,2-Benzenedicarboxylic acid, bis(2-methoxyethyl) ester\nPhthalic acid, bis(2-methoxyethyl) ester','96561FB2E4923E70-FICuS-01-4F','96561FB2E4923E70-FICTS-01-2E','96561FB2E4923E70-uuuuu-01-FE','InChI=1S/C14H18O6/c1-17-7-9-19-13(15)11-5-3-4-6-12(11)14(16)20-10-8-18-2/h3-6H,7-10H2,1-2H3','InChIKey=HSUIVCLOAAJSRE-UHFFFAOYSA-N','COCCOC(=O)c1ccccc1C(=O)OCCOC',NULL),
	(2065,0,0,'86-26-0','Consistent with Molecular Formula','C13H12O',184.2372,'2-Phenylanisole\no-Phenylanisole\n2-Methoxybiphenyl\nMethyl diphenyl ether\nWLN: 1OR BR\n1,1\'-Biphenyl, 2-methoxy-\nAnisole, o-phenyl-','A855BE867AC1D71F-FICuS-01-7D','A855BE867AC1D71F-FICTS-01-5C','A855BE867AC1D71F-uuuuu-01-2C','InChI=1S/C13H12O/c1-14-13-10-6-5-9-12(13)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=NLWCWEGVNJVLAX-UHFFFAOYSA-N','COc1ccccc1-c1ccccc1',NULL),
	(2066,0,0,'613-03-6','Consistent with Molecular Formula','C12H12O6',252.2232,'1,2,4-Triacetoxybenzene\nHydroxyhydroquinone triacetate\n2-Hydroxyhydroquinone triacetate\n1,2,4-Benzenetriol, triacetate\n1,2,4-Benzenetriol, triacetate','22287E0440831424-FICuS-01-0F','22287E0440831424-FICTS-01-EE','22287E0440831424-uuuuu-01-BE','InChI=1S/C12H12O6/c1-7(13)16-10-4-5-11(17-8(2)14)12(6-10)18-9(3)15/h4-6H,1-3H3','InChIKey=AESFGSJWSUZRGW-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c(OC(C)=O)c1',NULL),
	(2067,0,0,'148-53-8','Consistent with Molecular Formula','C8H8O3',152.1494,'VANILLIN\no-Vanillin\no-Vanilline\n6-Formylguaiacol\n6-Formyl-2-methoxyphenol\n2-Hydroxy-m-anisaldehyde\n3-Methoxysalicylaldehyde\n3-Methoxy-2-hydroxybenzaldehyde\n2-Hydroxy-3-methoxybenzaldehyde\nWLN: VHR BQ CO1\nBenzaldehyde, 2-hydroxy-3-methoxy-\nm-Anisaldehyde, 2-hydroxy-\nOxy-2 methoxy-3 benzaldehyde','315381074451F9CD-FICuS-01-37','315381074451F9CD-FICTS-01-16','315381074451F9CD-uuuuu-01-E6','InChI=1S/C8H8O3/c1-11-7-4-2-3-6(5-9)8(7)10/h2-5,10H,1H3','InChIKey=JJVNINGBHGBWJH-UHFFFAOYSA-N','COc1cccc(C=O)c1O',NULL),
	(2068,0,0,'105-13-5','Consistent with Molecular Formula','C8H10O2',138.1658,'Anise alcohol\nAnisic alcohol\nAnisyl alcohol\np-Anisol alcohol\np-Anisyl alcohol\np-Methoxybenzyl alcohol\n4-Methoxybenzyl alcohol\nWLN: Q1R DO1\nBenzenemethanol, 4-methoxy-\nBenzyl alcohol, p-methoxy-','4A72FD6AB1DA54B9-FICuS-01-82','4A72FD6AB1DA54B9-FICTS-01-61','4A72FD6AB1DA54B9-uuuuu-01-31','InChI=1S/C8H10O2/c1-10-8-4-2-7(6-9)3-5-8/h2-5,9H,6H2,1H3','InChIKey=MSHFRERJPWKJFX-UHFFFAOYSA-N','COc1ccc(CO)cc1',NULL),
	(2069,0,0,'136-80-1','Consistent with Molecular Formula','C9H13NO',151.2078,'o-Toluidino ethanol\no-Tolyl ethanolamine\n2-o-Tolylaminoethanol\nEthanol, 2-toluidino-\n2-(o-Toluidino)ethanol\nN-(2-Hydroxyethyl)-o-toluidine\nN-.beta.-Hydroxyethyl-o-toluidine\nWLN: Q2MR B1\nEthanol, 2-[(2-methylphenyl)amino]-\nEthanol, 2-o-toluidino-','296FB2BCC96C8944-FICuS-01-75','296FB2BCC96C8944-FICTS-01-54','296FB2BCC96C8944-uuuuu-01-24','InChI=1S/C9H13NO/c1-8-4-2-3-5-9(8)10-6-7-11/h2-5,10-11H,6-7H2,1H3','InChIKey=DHZZPKMVVSTYLF-UHFFFAOYSA-N','Cc1ccccc1NCCO',NULL),
	(2070,0,0,'102-41-0','Consistent with Molecular Formula','C9H13NO',151.2078,'m-Tolylethanolamine\n2-m-Toluidinoethanol\n2-m-Tolylaminoethanol\n2-(m-Toluidino)ethanol\nHydroxyethyl-3-toluidine\nEthanol, 2-[(3-methylphenyl)amino]-\nEthanol, 2-m-toluidino-','BAC4779498F2FD4D-FICuS-01-87','BAC4779498F2FD4D-FICTS-01-66','BAC4779498F2FD4D-uuuuu-01-36','InChI=1S/C9H13NO/c1-8-3-2-4-9(7-8)10-5-6-11/h2-4,7,10-11H,5-6H2,1H3','InChIKey=GZCPEUOCUUNCLZ-UHFFFAOYSA-N','Cc1cccc(NCCO)c1',NULL),
	(2071,0,0,'2933-74-6','Consistent with Molecular Formula','C9H13NO',151.2078,'2-[(4-METHYLPHENYL)AMINO]ETHANOL','FA340E6B012A6D3E-FICuS-01-68','FA340E6B012A6D3E-FICTS-01-47','FA340E6B012A6D3E-uuuuu-01-17','InChI=1S/C9H13NO/c1-8-2-4-9(5-3-8)10-6-7-11/h2-5,10-11H,6-7H2,1H3','InChIKey=YVJVQYNIANZFFM-UHFFFAOYSA-N','Cc1ccc(NCCO)cc1',NULL),
	(2072,0,0,'108-48-5','Consistent with Molecular Formula','C7H9N',107.1548,'2,6-Lutidine\n2,6-Dimethylpyridine\n.alpha.,.alpha.\'-Lutidine\n.alpha.,.alpha.\'-Dimethylpyridine\nPyridine, 2,6-dimethyl-','43404AEC9252A162-FICuS-01-3B','43404AEC9252A162-FICTS-01-1A','43404AEC9252A162-uuuuu-01-EA','InChI=1S/C7H9N/c1-6-4-3-5-7(2)8-6/h3-5H,1-2H3','InChIKey=OISVCGZHLKNMSJ-UHFFFAOYSA-N','Cc1cccc(C)n1',NULL),
	(2073,0,0,'108-47-4','Consistent with Molecular Formula','C7H9N',107.1548,'2,4-Dimethylpyridine\n.alpha.,.gamma.-Dimethylpyridine\nPyridine, 2,4-dimethyl-\n2,4-Lutidine','6EC34A71BB92074C-FICuS-01-62','6EC34A71BB92074C-FICTS-01-41','6EC34A71BB92074C-uuuuu-01-11','InChI=1S/C7H9N/c1-6-3-4-8-7(2)5-6/h3-5H,1-2H3','InChIKey=JYYNAJVZFGKDEQ-UHFFFAOYSA-N','Cc1ccnc(C)c1',NULL),
	(2074,0,0,'583-61-9','Consistent with Molecular Formula','C7H9N',107.1548,'2,3-Dimethylpyridine\nPyridine, 2,3-dimethyl-\n2,3-Lutidine','A77D12710725114C-FICuS-01-2C','A77D12710725114C-FICTS-01-0B','A77D12710725114C-uuuuu-01-DB','InChI=1S/C7H9N/c1-6-4-3-5-8-7(6)2/h3-5H,1-2H3','InChIKey=HPYNZHMRTTWQTB-UHFFFAOYSA-N','Cc1cccnc1C',NULL),
	(2075,0,0,'4441-63-8','Consistent with Molecular Formula','C10H18O2',170.251,'Cyclohexanebutanoic acid\nCyclohexanebutyric acid','F890140AF1FE5F56-FICuS-01-6C','F890140AF1FE5F56-FICTS-01-4B','F890140AF1FE5F56-uuuuu-01-1B','InChI=1S/C10H18O2/c11-10(12)8-4-7-9-5-2-1-3-6-9/h9H,1-8H2,(H,11,12)','InChIKey=UVZMNGNFERVGRC-UHFFFAOYSA-N','O=C(O)CCCC1CCCCC1',NULL),
	(2076,0,0,'5292-21-7','Consistent with Molecular Formula','C8H14O2',142.1974,'Cyclohexylacetic acid\nCyclohexylethanoic acid\nWLN: L6TJ A1VQ\nCyclohexaneacetic acid\nCyclohexaneacetic acid','9EC2959EB8563F29-FICuS-01-6F','9EC2959EB8563F29-FICTS-01-4E','9EC2959EB8563F29-uuuuu-01-1E','InChI=1S/C8H14O2/c9-8(10)6-7-4-2-1-3-5-7/h7H,1-6H2,(H,9,10)','InChIKey=LJOODBDWMQKMFB-UHFFFAOYSA-N','O=C(O)CC1CCCCC1',NULL),
	(2077,0,0,'5341-91-3','Consistent with Molecular Formula','C18H39NO',285.5122,'10-(DIBUTYLAMINO)-1-DECANOL','72770E943DA4B600-FICuS-01-44','72770E943DA4B600-FICTS-01-23','72770E943DA4B600-uuuuu-01-F3','InChI=1S/C18H39NO/c1-3-5-15-19(16-6-4-2)17-13-11-9-7-8-10-12-14-18-20/h20H,3-18H2,1-2H3','InChIKey=ZALSWEIVLRJOPI-UHFFFAOYSA-N','CCCCN(CCCC)CCCCCCCCCCO',NULL),
	(2078,0,0,'622-50-4','Consistent with Molecular Formula','C8H8INO',261.0618,'4-Iodoacetanilide\np-Iodoacetanilide\n4\'-Iodoacetanilide\nAcetanilide, 4\'-iodo-\nWLN: IR DMV1\nAcetamide, N-(4-iodophenyl)-','8A6508DB61575A85-FICuS-01-4F','8A6508DB61575A85-FICTS-01-2E','8A6508DB61575A85-uuuuu-01-FE','InChI=1S/C8H8INO/c1-6(11)10-8-4-2-7(9)3-5-8/h2-5H,1H3,(H,10,11)','InChIKey=SIULLDWIXYYVCU-UHFFFAOYSA-N','CC(=O)Nc1ccc(I)cc1',NULL),
	(2079,0,0,'98-03-3','Consistent with Molecular Formula','C5H4OS',112.146,'2-Formylthiophene\n2-Thienylaldehyde\n2-Thiophenealdehyde\n2-Thienylcarboxaldehyde\n.alpha.-Formylthiophene\n.alpha.-Thiophenecarboxaldehyde\nWLN: T5SJ BVH\n2-Thiophenecarboxaldehyde\n2-Thiophenecarboxaldehyde','5573F3FE929C5E46-FICuS-01-6A','5573F3FE929C5E46-FICTS-01-49','5573F3FE929C5E46-uuuuu-01-19','InChI=1S/C5H4OS/c6-4-5-2-1-3-7-5/h1-4H','InChIKey=CNUDBTRUORMMPA-UHFFFAOYSA-N','O=Cc1cccs1',NULL),
	(2080,0,0,'619-55-6','Consistent with Molecular Formula','C8H9NO',135.1652,'p-Toluamide\n4-Methylbenzamide\np-Methylbenzamide\nBenzamide, 4-methyl-','C460BD113BBA68AD-FICuS-01-77','C460BD113BBA68AD-FICTS-01-56','C460BD113BBA68AD-uuuuu-01-26','InChI=1S/C8H9NO/c1-6-2-4-7(5-3-6)8(9)10/h2-5H,1H3,(H2,9,10)','InChIKey=UHBGYFCCKRAEHA-UHFFFAOYSA-N','Cc1ccc(C(N)=O)cc1',NULL),
	(2081,2,0,'5341-95-7','Consistent with Molecular Formula','C4H10O2',90.1218,'meso-2,3-Butanediol\nerythro-2,3-Butanediol\n2,3-Butanediol, (R*,S*)-\n2,3-Butanediol, meso-','E66D059E12387FC2-FICuS-01-5F','E66D059E12387FC2-FICTS-01-3E','B9EC5082BF91B799-uuuuu-01-25','InChI=1S/C4H10O2/c1-3(5)4(2)6/h3-6H,1-2H3/t3-,4+','InChIKey=OWBTYPJTUOEWEK-ZXZARUISSA-N','CC(O)C(C)O','1'),
	(2082,0,0,'88-06-2','Consistent with Molecular Formula','C6H3Cl3O',197.4481,'Omal\nPhenachlor\nNCI-C02904\nDowicide 2S\n2,4,6-Trichlorophenol\n1,3,5-Trichlorophenol\nWLN: QR BG DG FG\nPhenol, 2,4,6-trichloro-\nPhenol, 2,4,6-trichloro-\n2,4,6-Trichlorfenol','EF86F2D0A507A707-FICuS-01-68','EF86F2D0A507A707-FICTS-01-47','EF86F2D0A507A707-uuuuu-01-17','InChI=1S/C6H3Cl3O/c7-3-1-4(8)6(10)5(9)2-3/h1-2,10H','InChIKey=LINPIYWFGCPVIE-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(2083,0,0,'479-45-8','Consistent with Molecular Formula','C7H5N5O8',287.1452,'Tetryl\nTetril\nTetralit\nTetralite\n2,4,6-Tetryl\nPicrylmethylnitramine\nPicrylnitromethylamine\nN-Methyl-N-picrylnitramine\nN-Picryl-N-methylnitramine\n(Trinitrophenyl)methylnitramine\n2,4,6-(Trinitrophenyl)methylnitramine\n2,4,6-Trinitrophenyl-N-methylnitramine\n2,4,6-(Trinitrophenyl)methylnitroamine\nWLN: WNN1&R BNW DNW ENW\nBenzenamine, N-methyl-N,2,4,6-tetranitro-\nAniline, N-methyl-N,2,4,6-tetranitro-\nCE\nNitramine','FAD173B3626133E1-FICuS-01-4D','FAD173B3626133E1-FICTS-01-2C','FAD173B3626133E1-uuuuu-01-FC','InChI=1S/C7H5N5O8/c1-8(12(19)20)7-5(10(15)16)2-4(9(13)14)3-6(7)11(17)18/h2-3H,1H3','InChIKey=AGUIVNYEYSCPNI-UHFFFAOYSA-N','CN(c1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(2084,0,0,'104-15-4','Consistent with Molecular Formula','C7H8O3S',172.1984,'Eltesol\nTosic acid\nCyclophil P T S A\np-Toluenesulfonate\nToluene-p-sulfonate\np-Tolylsulfonic acid\n4-Toluenesulfonic acid\np-Toluenesulfonic acid\nToluene-4-sulfonic acid\np-Toluolenesulfonic acid\nMethylbenzenesulfonic acid\np-Methylphenylsulfonic acid\n4-Methylbenzenesulfonic acid\np-Methylbenzenesulfonic acid\nBenzenesulfonic acid, methyl-\nWLN: WSQR D1\nBenzenesulfonic acid, 4-methyl-\nar-Toluenesulfonic acid\nToluenesulfonic acid\nKyselina p-toluenesulfonova','14FAD932DE714766-FICuS-01-5D','14FAD932DE714766-FICTS-01-3C','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S/c1-6-2-4-7(5-3-6)11(8,9)10/h2-5H,1H3,(H,8,9,10)','InChIKey=JOXIMZWYDAKGHI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(2085,0,0,'1599-44-6','Consistent with Molecular Formula','C3Cl6F2',286.7478,'1,1,2,2,3,3-HEXACHLORO-1,3-DIFLUOROPROPANE','E08650CA0D842502-FICuS-01-3C','E08650CA0D842502-FICTS-01-1B','E08650CA0D842502-uuuuu-01-EB','InChI=1S/C3Cl6F2/c4-1(5,2(6,7)10)3(8,9)11','InChIKey=PBNGSPSBWPVMMW-UHFFFAOYSA-N','FC(Cl)(Cl)C(Cl)(Cl)C(F)(Cl)Cl',NULL),
	(2086,0,0,'527-85-5','Consistent with Molecular Formula','C8H9NO',135.1652,'o-Tolylamide\no-Toluic amide\n2-Methylbenzamide\no-Methylbenzamide\nBenzamide, 2-methyl-\no-Toluamide','6BA6025D286F53D9-FICuS-01-5C','6BA6025D286F53D9-FICTS-01-3B','6BA6025D286F53D9-uuuuu-01-0B','InChI=1S/C8H9NO/c1-6-4-2-3-5-7(6)8(9)10/h2-5H,1H3,(H2,9,10)','InChIKey=XXUNIGZDNWWYED-UHFFFAOYSA-N','Cc1ccccc1C(N)=O',NULL),
	(2087,0,0,'618-47-3','Consistent with Molecular Formula','C8H9NO',135.1652,'3-Methylbenzamide\nm-Methylbenzamide\nBenzamide, 3-methyl-\nm-Toluamide','6F509C0EDF3BC102-FICuS-01-6E','6F509C0EDF3BC102-FICTS-01-4D','6F509C0EDF3BC102-uuuuu-01-1D','InChI=1S/C8H9NO/c1-6-3-2-4-7(5-6)8(9)10/h2-5H,1H3,(H2,9,10)','InChIKey=WGRPQCFFBRDZFV-UHFFFAOYSA-N','Cc1cccc(C(N)=O)c1',NULL),
	(2088,0,0,'593-85-1','Consistent with Molecular Formula','C2H7?3N3O3',121.0956,'Guanidine carbonate\nGuanidinium carbonate\nDiguanidinium carbonate\nBisguanidinium carbonate\nCarbonic acid, compd. with guanidine (1:2)\nCarbonic acid, compd. with guanidine (1:2)','939AFF6680F72101-FICuS-01-4E','939AFF6680F72101-FICTS-01-2D','939AFF6680F72101-uuuuu-01-FD','InChI=1S/CH5N3.CH2O3/c2*2-1(3)4/h(H5,2,3,4);(H2,2,3,4)','InChIKey=KMSRVXJGTIRNNK-UHFFFAOYSA-N','*.*.*.N=C(N)N.O=C(O)O',NULL),
	(2089,0,0,'629-08-3','Consistent with Molecular Formula','C7H13N',111.1864,'Hexyl cyanide\n1-Cyanohexane\nHeptanonitrile\nEnanthonitrile\nHeptanenitrile\nHeptanenitrile','A6E791EFDBEC264B-FICuS-01-9B','A6E791EFDBEC264B-FICTS-01-7A','A6E791EFDBEC264B-uuuuu-01-4A','InChI=1S/C7H13N/c1-2-3-4-5-6-7-8/h2-6H2,1H3','InChIKey=SDAXRHHPNYTELL-UHFFFAOYSA-N','CCCCCCC#N',NULL),
	(2090,0,0,'5342-03-0','Consistent with Molecular Formula','C14H23NS',237.4024,'N-[2[(2-PHENYLETHYL)THIO]ETHYL]BUTYLAMINE','AD920002C96AD8BB-FICuS-01-6C','AD920002C96AD8BB-FICTS-01-4B','AD920002C96AD8BB-uuuuu-01-1B','InChI=1S/C14H23NS/c1-2-3-10-15-11-13-16-12-9-14-7-5-4-6-8-14/h4-8,15H,2-3,9-13H2,1H3','InChIKey=MLWANKYCYYVCLZ-UHFFFAOYSA-N','CCCCNCCSCCc1ccccc1',NULL),
	(2091,0,0,'4354-56-7','Consistent with Molecular Formula','C12H22O2',198.3046,'Cyclohexanehexanoic acid','E142316DB2BF22A0-FICuS-01-52','E142316DB2BF22A0-FICTS-01-31','E142316DB2BF22A0-uuuuu-01-01','InChI=1S/C12H22O2/c13-12(14)10-6-2-5-9-11-7-3-1-4-8-11/h11H,1-10H2,(H,13,14)','InChIKey=FIDNHQYXZUPELG-UHFFFAOYSA-N','O=C(O)CCCCCC1CCCCC1',NULL),
	(2092,2,0,NULL,'Consistent with Molecular Formula','C12H22O6',262.3022,'TARTARIC ACID, DIBUTYL ESTER','6FA3331A0674035D-FICuS-01-3C','03CB06F56498CC85-FICTS-01-3D','6FA3331A0674035D-uuuuu-01-EB','InChI=1S/C12H22O6/c1-3-5-7-17-11(15)9(13)10(14)12(16)18-8-6-4-2/h9-10,13-14H,3-8H2,1-2H3','InChIKey=PCYQQSKDZQTOQG-UHFFFAOYSA-N','CCCCOC(=O)C(O)C(O)C(=O)OCCCC','1'),
	(2093,0,0,'713-46-2','Consistent with Molecular Formula','C12H18O2',194.273,'2-(4-tert-Butylphenoxy)ethanol\n2-(p-tert-Butylphenoxy)ethanol\n2-(p-tert-Butylphenyloxy)ethanol\n.beta.-(p-tert-Butylphenoxy)ethanol\n2-[4-(1,1-Dimethylethyl)phenoxyl]ethanol\nEthanol, 2-[4-(1,1-dimethylethyl)phenoxy]-\nEthanol, 2-(p-tert-butylphenoxy)-','4E7AB34E15D3E91F-FICuS-01-78','4E7AB34E15D3E91F-FICTS-01-57','4E7AB34E15D3E91F-uuuuu-01-27','InChI=1S/C12H18O2/c1-12(2,3)10-4-6-11(7-5-10)14-9-8-13/h4-7,13H,8-9H2,1-3H3','InChIKey=KGPFHDDLZCYWAO-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCO)cc1',NULL),
	(2094,0,0,'63-99-0','Consistent with Molecular Formula','C8H10N2O',150.1798,'MTK\nMTC\nm-Tolylurea\nm-Tolylcarbamide\n3-Methylphenylurea\nWLN: ZVMR C1\nUrea, (3-methylphenyl)-\nUrea, m-tolyl-','51A36BE10C3A63EC-FICuS-01-67','51A36BE10C3A63EC-FICTS-01-46','51A36BE10C3A63EC-uuuuu-01-16','InChI=1S/C8H10N2O/c1-6-3-2-4-7(5-6)10-8(9)11/h2-5H,1H3,(H3,9,10,11)','InChIKey=UVQVMNIYFXZXCI-UHFFFAOYSA-N','Cc1cccc(NC(N)=O)c1',NULL),
	(2095,0,0,'68-34-8','Consistent with Molecular Formula','C13H13NO2S',247.3112,'N-Tosylaniline\np-Toluenesulfanilide\np-Toluenesulfonanilide\np-Toluenesulfonylanilide\nN-Phenyl-p-toluenesulfonamide\nN(1)-Phenyl-4-toluenesulfonamide\nBenzenesulfonamide, 4-methyl-N-phenyl-','7691A6FDAD1CD098-FICuS-01-7D','7691A6FDAD1CD098-FICTS-01-5C','7691A6FDAD1CD098-uuuuu-01-2C','InChI=1S/C13H13NO2S/c1-11-7-9-13(10-8-11)17(15,16)14-12-5-3-2-4-6-12/h2-10,14H,1H3','InChIKey=VLVCWODDMDGANW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2)cc1',NULL),
	(2096,0,1,'497-03-0','Consistent with Molecular Formula','C5H8O',84.1176,'Tiglaldehyde\nTIGLIC ALDEHYDE\nTiglic aldehyde\ntrans-Tiglaldehyde\nTiglic acid aldehyde\nE-2-Methyl-2-butenal\ntrans-2-Methyl-2-butenal\n2-Butenal, 2-methyl-, (E)-\nCrotonaldehyde, 2-methyl-, (E)-','F8232C618188DCCD-FICuS-01-6D','F8232C618188DCCD-FICTS-01-4C','29843EE3B4EADE6F-uuuuu-01-3E','InChI=1S/C5H8O/c1-3-5(2)4-6/h3-4H,1-2H3/b5-3+','InChIKey=ACWQBUSCFPJUPN-HWKANZROSA-N','C/C=C(\\C)C=O','1'),
	(2097,0,0,'1907-65-9','Consistent with Molecular Formula','C11H17NO2S',227.3208,'N-Tosylbutylamine\nN-Butyl-p-toluenesulfonamide\nBenzenesulfonamide, N-butyl-4-methyl-\np-Toluenesulfonamide, N-butyl-','A8A23D03E1FE1C2D-FICuS-01-78','A8A23D03E1FE1C2D-FICTS-01-57','A8A23D03E1FE1C2D-uuuuu-01-27','InChI=1S/C11H17NO2S/c1-3-4-9-12-15(13,14)11-7-5-10(2)6-8-11/h5-8,12H,3-4,9H2,1-2H3','InChIKey=RQUXYBHREKXNKT-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1ccc(C)cc1',NULL),
	(2098,0,0,'78-32-0','Consistent with Molecular Formula','C21H21O4P',368.3683,'Tri-p-tolyl phosphate\nTri-p-cresyl phosphate\np-Tolyl phosphate ((C7H7O)3PO)\nPHOSPHORIC ACID, TRI-P-TOLYL ESTER\nPhosphoric acid, tris(4-methylphenyl) ester\nPhosphoric acid, tri-p-tolyl ester','CAE0895625DCDB63-FICuS-01-79','CAE0895625DCDB63-FICTS-01-58','CAE0895625DCDB63-uuuuu-01-28','InChI=1S/C21H21O4P/c1-16-4-10-19(11-5-16)23-26(22,24-20-12-6-17(2)7-13-20)25-21-14-8-18(3)9-15-21/h4-15H,1-3H3','InChIKey=BOSMZFBHAYFUBJ-UHFFFAOYSA-N','Cc1ccc(OP(=O)(Oc2ccc(C)cc2)Oc2ccc(C)cc2)cc1',NULL),
	(2099,0,0,'52933-01-4','Consistent with Molecular Formula','C12H30O8P2',364.3117,'MONOBUTYLPHOSPHATE MIXTURE WITH DIBUTYLPHOSPHATE','5CF6F701181EBA1F-FICuS-01-72','5CF6F701181EBA1F-FICTS-01-51','F5B8B53DE0BAD452-uuuuu-01-30','InChI=1S/C8H19O4P.C4H11O4P/c1-3-5-7-11-13(9,10)12-8-6-4-2;1-2-3-4-8-9(5,6)7/h3-8H2,1-2H3,(H,9,10);2-4H2,1H3,(H2,5,6,7)','InChIKey=ORMYKVYVDRWAKI-UHFFFAOYSA-N','CCCCOP(=O)(O)O.CCCCOP(=O)(O)OCCCC',NULL),
	(2100,0,0,'107-94-8','Consistent with Molecular Formula','C3H5ClO2',108.5243,'3-Chloropropanoic acid\n3-Chloropropionic acid\n.beta.-Chloropropionic acid\n.beta.-Monochloropropionic acid\nWLN: QV2G\nPropanoic acid, 3-chloro-\nPropionic acid, 3-chloro-','769F88C39CDF18D2-FICuS-01-7E','769F88C39CDF18D2-FICTS-01-5D','769F88C39CDF18D2-uuuuu-01-2D','InChI=1S/C3H5ClO2/c4-2-1-3(5)6/h1-2H2,(H,5,6)','InChIKey=QEYMMOKECZBKAC-UHFFFAOYSA-N','O=C(O)CCCl',NULL),
	(2101,0,0,'147-93-3','Consistent with Molecular Formula','C7H6O2S',154.1832,'2-Carboxythiophenol\no-Thiosalicylic acid\no-Benzoic acid thiol\no-Mercaptobenzoic acid\n2-Mercaptobenzoic acid\nSalicylic acid, 2-thio-\no-Sulfhydrylbenzoic acid\nWLN: SHR BVQ\nBenzoic acid, 2-mercapto-\nBenzoic acid, o-mercapto-','38EAA30441C0EE42-FICuS-01-58','38EAA30441C0EE42-FICTS-01-37','38EAA30441C0EE42-uuuuu-01-07','InChI=1S/C7H6O2S/c8-7(9)5-3-1-2-4-6(5)10/h1-4,10H,(H,8,9)','InChIKey=NBOMNTLFRHMDEZ-UHFFFAOYSA-N','O=C(O)c1ccccc1S',NULL),
	(2102,0,0,'88-19-7','Consistent with Molecular Formula','C7H9NO2S',171.2136,'Toluene-2-sulfonamide\northo-Toluenesulfonamide\no-Methylbenzenesulfonamide\n2-Methylbenzenesulfonamide\nWLN: ZSWR B1\nBenzenesulfonamide, 2-methyl-\no-Toluenesulfonamide','8182C07EBFEE383F-FICuS-01-7F','8182C07EBFEE383F-FICTS-01-5E','8182C07EBFEE383F-uuuuu-01-2E','InChI=1S/C7H9NO2S/c1-6-4-2-3-5-7(6)11(8,9)10/h2-5H,1H3,(H2,8,9,10)','InChIKey=YCMLQMDWSXFTIF-UHFFFAOYSA-N','Cc1ccccc1S(N)(=O)=O',NULL),
	(2103,0,0,'125-20-2','Consistent with Molecular Formula','C28H30O4',430.5426,'Thymophthalein\nThymolphthalein\n1(3H)-Isobenzofuranone, 3,3-bis[4-hydroxy-2-methyl-5-(1-methylethyl)phenyl]-\nPhenolphthalein, 5\',5\'\'-diisopropyl-2\',2\'\'-dimethyl-','CF43FBC82BC33D60-FICuS-01-81','CF43FBC82BC33D60-FICTS-01-60','CF43FBC82BC33D60-uuuuu-01-30','InChI=1S/C28H30O4/c1-15(2)20-13-23(17(5)11-25(20)29)28(22-10-8-7-9-19(22)27(31)32-28)24-14-21(16(3)4)26(30)12-18(24)6/h7-16,29-30H,1-6H3','InChIKey=LDKDGDIWEUUXSH-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1C1(c2cc(C(C)C)c(O)cc2C)OC(=O)c2ccccc21',NULL),
	(2104,0,0,'631-25-4','Consistent with Molecular Formula','C27H26O7',462.4982,'CITRIC ACID, TRIBENZYL ESTER','D5B2FD6EF0314BD0-FICuS-01-7D','D5B2FD6EF0314BD0-FICTS-01-5C','D5B2FD6EF0314BD0-uuuuu-01-2C','InChI=1S/C27H26O7/c28-24(32-18-21-10-4-1-5-11-21)16-27(31,26(30)34-20-23-14-8-3-9-15-23)17-25(29)33-19-22-12-6-2-7-13-22/h1-15,31H,16-20H2','InChIKey=VYLZSGQQVHTICN-UHFFFAOYSA-N','O=C(CC(O)(CC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(2105,0,0,'527-72-0','Consistent with Molecular Formula','C5H4O2S',128.1454,'2-TCA\n2-Thenoic acid\n2-Thiophenic acid\n2-Carboxythiophene\n.alpha.-Thiophenecarboxylic acid\n2-Thiophenecarboxylic acid\n2-Thiophenecarboxylic acid','1FECC3328CB15D4F-FICuS-01-82','1FECC3328CB15D4F-FICTS-01-61','1FECC3328CB15D4F-uuuuu-01-31','InChI=1S/C5H4O2S/c6-5(7)4-2-1-3-8-4/h1-3H,(H,6,7)','InChIKey=QERYCTSHXKAMIS-UHFFFAOYSA-N','O=C(O)c1cccs1',NULL),
	(2106,0,0,'75-80-9','Consistent with Molecular Formula','C2H3Br3O',282.7571,'Avertin\nRenarcol\nRectanol\nNarkolan\nNarcotyl\nNarcolan\nEthobrom\nBasibrol\nEthobrome\nBromethol\nTribromethanol\n2,2,2-TRIBROMOETHANOL\nTribromoethyl alcohol\n2,2,2-Tribromoethanol\n.beta.-Tribromoethanol\n2,2,2-Tribromoethyl alcohol\nWLN: Q1XEEE\nEthanol, 2,2,2-tribromo-\nEthanol, 2,2,2-tribromo-\nTribromoethanol','484CF00AB4899FE7-FICuS-01-73','484CF00AB4899FE7-FICTS-01-52','484CF00AB4899FE7-uuuuu-01-22','InChI=1S/C2H3Br3O/c3-2(4,5)1-6/h6H,1H2','InChIKey=YFDSDPIBEUFTMI-UHFFFAOYSA-N','OCC(Br)(Br)Br',NULL),
	(2107,0,0,'111-71-7','Consistent with Molecular Formula','C7H14O',114.187,'Enanthal\nEnanthole\nOenanthol\nOenanthal\nn-Heptanal\nHeptaldehyde\nEnanthaldehyde\nHeptanaldehyde\nn-Heptaldehyde\nOenanthaldehyde\nHeptyl aldehyde\nn-Heptylaldehyde\nEnanthic aldehyde\nOenanthic aldehyde\nWLN: VH6\nHeptanal\nHeptanal','737D49C67909973F-FICuS-01-54','737D49C67909973F-FICTS-01-33','737D49C67909973F-uuuuu-01-03','InChI=1S/C7H14O/c1-2-3-4-5-6-7-8/h7H,2-6H2,1H3','InChIKey=FXHGMKSSBGDXIY-UHFFFAOYSA-N','CCCCCCC=O',NULL),
	(2108,0,1,'629-31-2','Consistent with Molecular Formula','C7H15NO',129.2016,'Heptanal oxime\nEnanthaldoxime\nHeptanal, oxime\nHeptanal, oxime','74621F4569381794-FICuS-01-29','74621F4569381794-FICTS-01-08','9D4E507045C9FED2-uuuuu-01-1E','InChI=1S/C7H15NO/c1-2-3-4-5-6-7-8-9/h7,9H,2-6H2,1H3/b8-7-','InChIKey=BNYNJIKGRPHFAM-FPLPWBNLSA-N','CCCCCC/C=N\\O','1'),
	(2109,0,0,'111-14-8','Consistent with Molecular Formula','C7H14O2',130.1864,'Heptoic acid\nHeptylic acid\nEnanthic acid\nOenanthic acid\nn-Heptoic acid\nEnanthylic acid\nn-Heptylic acid\nOenanthylic acid\nn-Heptanoic acid\n1-Hexanecarboxylic acid\nWLN: QV6\nHeptanoic acid\nHeptanoic acid','30D11D4DE45232DF-FICuS-01-5B','30D11D4DE45232DF-FICTS-01-3A','30D11D4DE45232DF-uuuuu-01-0A','InChI=1S/C7H14O2/c1-2-3-4-5-6-7(8)9/h2-6H2,1H3,(H,8,9)','InChIKey=MNWFXJYAOYHMED-UHFFFAOYSA-N','CCCCCCC(=O)O',NULL),
	(2110,0,0,'118-90-1','Consistent with Molecular Formula','C8H8O2',136.15,'Toluic acid\no-Toluylic acid\nOrthotoluic acid\no-Methylbenzoic acid\n2-Methylbenzoic acid\nWLN: QVR B1\nBenzoic acid, 2-methyl-\no-Toluic acid','349C8DFE2861B20F-FICuS-01-6C','349C8DFE2861B20F-FICTS-01-4B','349C8DFE2861B20F-uuuuu-01-1B','InChI=1S/C8H8O2/c1-6-4-2-3-5-7(6)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=ZWLPBLYKEWSWPD-UHFFFAOYSA-N','Cc1ccccc1C(=O)O',NULL),
	(2111,0,0,'611-94-9','Consistent with Molecular Formula','C14H12O2',212.2476,'4-Methoxybenzophenone\np-Methoxybenzophenone\nMethanone, (4-methoxyphenyl)phenyl-\nBenzophenone, 4-methoxy-','E67D29F67544BA60-FICuS-01-61','E67D29F67544BA60-FICTS-01-40','E67D29F67544BA60-uuuuu-01-10','InChI=1S/C14H12O2/c1-16-13-9-7-12(8-10-13)14(15)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=SWFHGTMLYIBPPA-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(2112,0,0,'5342-23-4','Consistent with Molecular Formula','C11H11NO2',189.2134,'2-HYDROXY-6-METHOXY-4-METHYLQUINOLINE','68E2BBC0D3F98B8B-FICuS-01-8D','57EDFD973D2593DF-FICTS-01-69','68E2BBC0D3F98B8B-uuuuu-01-3C','InChI=1S/C11H11NO2/c1-7-5-11(13)12-10-4-3-8(14-2)6-9(7)10/h3-6H,1-2H3,(H,12,13)','InChIKey=VGQWDNJRHAWUNX-UHFFFAOYSA-N','COc1ccc2[nH]c(=O)cc(C)c2c1',NULL),
	(2113,0,0,'86-45-3','Consistent with Molecular Formula','C11H11NO4S',253.2722,'5-Amino-6-methoxy-2-naphthalenesulfonic acid\n2-Naphthalenesulfonic acid, 5-amino-6-methoxy-\n2-Naphthalenesulfonic acid, 5-amino-6-methoxy-','44604124D00BA4A8-FICuS-01-34','44604124D00BA4A8-FICTS-01-13','44604124D00BA4A8-uuuuu-01-E3','InChI=1S/C11H11NO4S/c1-16-10-5-2-7-6-8(17(13,14)15)3-4-9(7)11(10)12/h2-6H,12H2,1H3,(H,13,14,15)','InChIKey=OXQJOAGKNHVOAI-UHFFFAOYSA-N','COc1ccc2cc(S(=O)(=O)O)ccc2c1N',NULL),
	(2114,0,0,'108-22-5','Consistent with Molecular Formula','C5H8O2',100.117,'2-Acetoxypropene\n2-Acetoxypropylene\nPropen-2-yl acetate\nIsopropenyl acetate\nMethylvinyl acetate\n1-Methylvinyl acetate\n1-Acetoxy-1-methylethylene\nWLN: 1VOY1 & U1\n1-Propen-2-ol, acetate\n1-Propen-2-ol, acetate','8CCE7BFDAB3F328E-FICuS-01-AB','8CCE7BFDAB3F328E-FICTS-01-8A','8CCE7BFDAB3F328E-uuuuu-01-5A','InChI=1S/C5H8O2/c1-4(2)7-5(3)6/h1H2,2-3H3','InChIKey=HETCEOQFVDFGSY-UHFFFAOYSA-N','C=C(C)OC(C)=O',NULL),
	(2115,1,0,'635-03-0','Consistent with Molecular Formula','C15H24O8',332.3498,'1,1,2,3-PROPANETETRACARBOXYLIC ACID, TETRAETHYL ESTER','BB1F3A95EBD4E095-FICuS-01-86','BB1F3A95EBD4E095-FICTS-01-65','BB1F3A95EBD4E095-uuuuu-01-35','InChI=1S/C15H24O8/c1-5-20-11(16)9-10(13(17)21-6-2)12(14(18)22-7-3)15(19)23-8-4/h10,12H,5-9H2,1-4H3','InChIKey=WGEVJRBJWMGTSI-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)C(C(=O)OCC)C(=O)OCC','1'),
	(2116,1,1,'140-05-6','Consistent with Molecular Formula','C23H42O5',398.5818,'KP 120\nMethoxyglycol acetyl ricinoleate\n2-Methoxyethyl acetyl ricinoleate\nMethyl Cellosolve acetylricinoleate\nMethyl Cellosolve acetylricinoleate\nGlycol monomethyl ether acetylricinoleate\n2-Methoxyethyl 12-acetoxy-9-octadecenoate\nRicinoleic acid, acetyl methoxyglycol deriv.\nEthylene glycol monomethyl ether acetylricinoleate\nWLN: 1VOY6 & 2U8VO2O1\n9-Octadecenoic acid, 12-(acetyloxy)-, 2-methoxyethyl ester, [R-(Z)]-\nRicinoleic acid, 2-methoxyethyl ester, acetate','39ADC5E3EAEC28AF-FICuS-01-A7','39ADC5E3EAEC28AF-FICTS-01-86','A2DC88698839F01E-uuuuu-01-17','InChI=1S/C23H42O5/c1-4-5-6-13-16-22(28-21(2)24)17-14-11-9-7-8-10-12-15-18-23(25)27-20-19-26-3/h11,14,22H,4-10,12-13,15-20H2,1-3H3/b14-11-/t22-/m1/s1','InChIKey=BJJRVZBBFAXWGR-QOYCNBSOSA-N','CCCCCCC(C/C=C\\CCCCCCCC(=O)OCCOC)OC(C)=O','1'),
	(2117,0,0,'540-09-0','Consistent with Molecular Formula','C23H46O',338.6158,'Laurone\nUndecyl ketone\nDiundecyl ketone\nDi-n-undecyl ketone\n12-Tricosanone\n12-Tricosanone\nLauron','13353C3A601F6E8E-FICuS-01-52','13353C3A601F6E8E-FICTS-01-31','13353C3A601F6E8E-uuuuu-01-01','InChI=1S/C23H46O/c1-3-5-7-9-11-13-15-17-19-21-23(24)22-20-18-16-14-12-10-8-6-4-2/h3-22H2,1-2H3','InChIKey=VARQGBHBYZTYLJ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)CCCCCCCCCCC',NULL),
	(2118,2,0,'5342-29-0','No Comparision - Unparameterized Atom - Hg(a16) connected atoms =[ C O ]','C10H18Hg2O6',635.4286,'CBCC 105966\nMercury, meso-(2,3-dimethoxytetramethylene)bis[acetoxy-','BD7C8135AA7F5DA8-FICuS-01-89','BD7C8135AA7F5DA8-FICTS-01-68','F669336A9425222B-uuuuu-01-EA','InChI=1S/C6H12O2.2C2H4O2.2Hg/c1-5(7-3)6(2)8-4;2*1-2(3)4;;/h5-6H,1-2H2,3-4H3;2*1H3,(H,3,4);;/q;;;2*+1/p-2/t5-,6+;;;;','InChIKey=VGWUFMWVHALSRK-LIAJSWTCSA-L','COC(C[Hg]OC(C)=O)C(C[Hg]OC(C)=O)OC','1'),
	(2119,0,0,'4316-37-4','Consistent with Molecular Formula','C12H18O2',194.273,'ACETOPHENONE, DIETHYL ACETAL','08C3EC4DB86B69C3-FICuS-01-7C','08C3EC4DB86B69C3-FICTS-01-5B','08C3EC4DB86B69C3-uuuuu-01-2B','InChI=1S/C12H18O2/c1-4-13-12(3,14-5-2)11-9-7-6-8-10-11/h6-10H,4-5H2,1-3H3','InChIKey=BWZAUXRKSMJLMH-UHFFFAOYSA-N','CCOC(C)(OCC)c1ccccc1',NULL),
	(2120,0,0,'632-56-4','Consistent with Molecular Formula','C14H22O8',318.323,'1,1,2,2-Tetracarbethoxyethane\nTetrakis(ethoxycarbonyl)ethane\nTetraethyl 1,1,2,2-ethanetetracarboxylate\n1,1,2,2-Ethanetetracarboxylic acid, tetraethyl ester\n1,1,2,2-Ethanetetracarboxylic acid, tetraethyl ester','70F3610411AFB45B-FICuS-01-48','70F3610411AFB45B-FICTS-01-27','70F3610411AFB45B-uuuuu-01-F7','InChI=1S/C14H22O8/c1-5-19-11(15)9(12(16)20-6-2)10(13(17)21-7-3)14(18)22-8-4/h9-10H,5-8H2,1-4H3','InChIKey=UQSBVZIXVVORQC-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(C(=O)OCC)C(=O)OCC',NULL),
	(2121,0,0,'5342-31-4','Consistent with Molecular Formula','C15H12O4',256.2574,'METHANEDIOL, DIBENZOATE','8CCA850AD5759321-FICuS-01-58','8CCA850AD5759321-FICTS-01-37','8CCA850AD5759321-uuuuu-01-07','InChI=1S/C15H12O4/c16-14(12-7-3-1-4-8-12)18-11-19-15(17)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=BDDYZHKLKHFEBJ-UHFFFAOYSA-N','O=C(OCOC(=O)c1ccccc1)c1ccccc1',NULL),
	(2122,1,0,'5342-32-5','Consistent with Molecular Formula','C18H18O4',298.3378,'1,2-BENZENEDICARBOXYLIC ACID, 1-ETHYL-2-PHENYLETHYL ESTER','3F05FD6EDCA0D459-FICuS-01-88','3F05FD6EDCA0D459-FICTS-01-67','3F05FD6EDCA0D459-uuuuu-01-37','InChI=1S/C18H18O4/c1-2-14(12-13-8-4-3-5-9-13)22-18(21)16-11-7-6-10-15(16)17(19)20/h3-11,14H,2,12H2,1H3,(H,19,20)','InChIKey=HHLZUHINSQUPHD-UHFFFAOYSA-N','CCC(Cc1ccccc1)OC(=O)c1ccccc1C(=O)O','1'),
	(2123,0,0,'621-91-0','Consistent with Molecular Formula','C20H18O2',290.361,'P-BIS(BENZYLOXY)BENZENE','7106BF8B7F5B79BE-FICuS-01-82','7106BF8B7F5B79BE-FICTS-01-61','7106BF8B7F5B79BE-uuuuu-01-31','InChI=1S/C20H18O2/c1-3-7-17(8-4-1)15-21-19-11-13-20(14-12-19)22-16-18-9-5-2-6-10-18/h1-14H,15-16H2','InChIKey=DYULYMCXVSRUPB-UHFFFAOYSA-N','c1ccc(COc2ccc(OCc3ccccc3)cc2)cc1',NULL),
	(2124,1,0,'108-65-6','Consistent with Molecular Formula','C6H12O3',132.159,'2-Acetoxy-1-methoxypropane\nAcetic acid, 2-methoxy-1-methylethyl ester\n2-Propanol, 1-methoxy-, acetate\n2-Propanol, 1-methoxy-, acetate','5DCB677015E34D00-FICuS-01-4F','5DCB677015E34D00-FICTS-01-2E','5DCB677015E34D00-uuuuu-01-FE','InChI=1S/C6H12O3/c1-5(4-8-3)9-6(2)7/h5H,4H2,1-3H3','InChIKey=LLHKCFNBLRBOGN-UHFFFAOYSA-N','COCC(C)OC(C)=O','1'),
	(2125,0,0,'5342-35-8','Consistent with Molecular Formula','C24H14O3',350.3728,'1,4-DIPHENYL-2,3-NAPHTHALENEDICARBOXYLIC ANHYDRIDE','C884916C089BA603-FICuS-01-4E','C884916C089BA603-FICTS-01-2D','C884916C089BA603-uuuuu-01-FD','InChI=1S/C24H14O3/c25-23-21-19(15-9-3-1-4-10-15)17-13-7-8-14-18(17)20(22(21)24(26)27-23)16-11-5-2-6-12-16/h1-14H','InChIKey=YYEOFVWLMSISRX-UHFFFAOYSA-N','O=C1OC(=O)c2c1c(-c1ccccc1)c1ccccc1c2-c1ccccc1',NULL),
	(2126,0,0,'618-45-1','Consistent with Molecular Formula','C9H12O',136.1932,'m-Cumenol\n3-Isopropylphenol\nm-Isopropylphenol\nISOPROPYLPHENOL, META\nPhenol, 3-(1-methylethyl)-\nPhenol, m-isopropyl-','18DE5CCC76C610E3-FICuS-01-76','18DE5CCC76C610E3-FICTS-01-55','18DE5CCC76C610E3-uuuuu-01-25','InChI=1S/C9H12O/c1-7(2)8-4-3-5-9(10)6-8/h3-7,10H,1-2H3','InChIKey=VLJSLTNSFSOYQR-UHFFFAOYSA-N','CC(C)c1cccc(O)c1',NULL),
	(2127,1,0,'99-71-8','Consistent with Molecular Formula','C10H14O',150.22,'p-sec-Butylphenol\n4-sec-Butylphenol\n4-(1-Methylpropyl)phenol\n1-Hydroxy-4-sec-butylbenzene\nPhenol, 4-(1-methylpropyl)-\nPhenol, p-sec-butyl-','B973CF1987140878-FICuS-01-4A','B973CF1987140878-FICTS-01-29','B973CF1987140878-uuuuu-01-F9','InChI=1S/C10H14O/c1-3-8(2)9-4-6-10(11)7-5-9/h4-8,11H,3H2,1-2H3','InChIKey=ZUTYZAFDFLLILI-UHFFFAOYSA-N','CCC(C)c1ccc(O)cc1','1'),
	(2128,1,0,'5131-66-8','Consistent with Molecular Formula','C7H16O2',132.2022,'n-Butoxypropanol\n1-Butoxy-2-propanol\n2-Hydroxy-3-butoxypropane\nPropylene glycol monobutyl ether\n1,2-Propylene glycol 1-monobutyl ether\nWLN: QY1&1O4\n2-Propanol, 1-butoxy-\n2-Propanol, 1-butoxy-','7DCC4A643DAD5236-FICuS-01-73','7DCC4A643DAD5236-FICTS-01-52','7DCC4A643DAD5236-uuuuu-01-22','InChI=1S/C7H16O2/c1-3-4-5-9-6-7(2)8/h7-8H,3-6H2,1-2H3','InChIKey=RWNUSVWFHDHRCJ-UHFFFAOYSA-N','CCCCOCC(C)O','1'),
	(2129,0,0,'116-71-2','Consistent with Molecular Formula','C34H16O2',456.4992,'C.I. 59800\nVat Blue-20\nBianthrone A\nViolanthrone A\nDibenzanthrone\nC.I. Vat Blue 20\nIrgalite Blue 2R\nParadone Dark Blue\nTinon Dark Blue MB\nTinon Dark Blue BO\nTinon Dark Blue MBA\nTinon Dark Blue BOR\nTinon Dark Blue BOA\nPonsol Dark Blue BR\nPonsol Dark Blue BRD\nNavinon Dark Blue BO\nAhcovat Dark Blue BO\nCaledon Dark Blue BM\nEndurol Dark Blue BOR\nBenzadone Navy Blue R\nCibanone Dark Blue BO\nLeucosol Dark Blue BR\nTyrian Dark Blue I-BOA\nCalcoloid Dark Blue BO\nAnthravat Dark Blue BO\nCibanone Dark Blue MBA\nMikethrene Dark Blue B\n5,10-Violanthrenedione\nBenzadone Dark Blue BOA\nAmanthrene Dark Blue BO\nBenzadone Dark Blue BOR\nCalcoloid Dark Blue B2R\nCalcoloid Dark Blue BOD\nCibanone Dark Blue FBOA\nCibanone Dark Blue FMBA\nFenanthren Dark Blue BO\nHydroform Deep Blue BOA\nMikethren Dark Blue BOA\nMikethrene Dark Blue BO\nNyanthrene Navy Blue BR\nSolanthrene Dark Blue B\nIndanthrene Dark Blue BO\nParadone Dark Blue 58321\nNihonthrene Dark Blue BO\nBelanthrene Dark Blue BO\nBenzadone Dark Blue BORI\nSolanthrene Dark Blue BA\nIndanthren Dark Blue BOA\nMikethrene Dark Blue BOA\nRomantrene Dark Blue FBO\nNihonthrene Dark Blue BOA\nPalanthrene Dark Blue BOA\nPernithrene Dark Blue BOA\nSandothrene Dark Blue BOA\nSandothrene Dark Blue NBM\nSandothrene Dark Blue NBO\nCarbanthrene Dark Blue DR\nSandothrene Dark Blue NBOA\nSolanthrene Dark Blue F-BA\nSandothrene Dark Blue NMBA\nCaledon Printing Dark Blue BM\nAmanthrene Supra Dark Blue BO\nCarbanthrene Printing Dark Blue DR\nDinaphtho(1,2,3-cd:3\',2\',1\'-lm)perylene-5,10-dione\nWLN: L6 G666 R6 B6 V6 E&6 U6 4ABVW K& MV K&VJ\nDinaphtho[1,2,3-cd:3\',2\',1\'-lm]perylene-5,10-dione\nViolanthrone','6C4EA4B2C69F43B7-FICuS-01-7A','6C4EA4B2C69F43B7-FICTS-01-59','6C4EA4B2C69F43B7-uuuuu-01-29','InChI=1S/C34H16O2/c35-33-25-7-3-1-5-17(25)19-9-11-21-22-12-10-20-18-6-2-4-8-26(18)34(36)28-16-14-24(30(22)32(20)28)23-13-15-27(33)31(19)29(21)23/h1-16H','InChIKey=YKSGNOMLAIJTLT-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc3c4ccc5c6c(ccc(c7ccc1c2c73)c64)C(=O)c1ccccc1-5',NULL),
	(2130,0,0,'79-19-6','Consistent with Molecular Formula','CH5N3S',91.1306,'TSC\nTSZ\nUsaf ek-1275\nN-Aminothiourea\n1-Aminothiourea\nTHIOSEMICARBAZINE\nThiosemicarbazide\n1-Amino-2-thiourea\n2-Thiosemicarbazide\nSemicarbazide, 3-thio-\nThiocarbamoylhydrazine\nWLN: ZMYZUS\nHydrazinecarbothioamide\nSemicarbazide, thio-\nIsothiosemicarbazide','D09B232A044AB2A9-FICuS-01-55','D09B232A044AB2A9-FICTS-01-34','D09B232A044AB2A9-uuuuu-01-04','InChI=1S/CH5N3S/c2-1(5)4-3/h3H2,(H3,2,4,5)','InChIKey=BRWIZMBXBAOCCF-UHFFFAOYSA-N','NNC(N)=S',NULL),
	(2131,0,0,'99-04-7','Consistent with Molecular Formula','C8H8O2',136.15,'m-Toluylic acid\nm-Methylbenzoic acid\n3-Methylbenzoic acid\nBenzoic acid, 3-methyl-\nm-Toluic acid','1A84D1000968D4B7-FICuS-01-42','1A84D1000968D4B7-FICTS-01-21','1A84D1000968D4B7-uuuuu-01-F1','InChI=1S/C8H8O2/c1-6-3-2-4-7(5-6)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=GPSDUZXPYCFOSQ-UHFFFAOYSA-N','Cc1cccc(C(=O)O)c1',NULL),
	(2132,0,0,'99-94-5','Consistent with Molecular Formula','C8H8O2',136.15,'4-Toluic acid\np-Toluylic acid\nCrithminic acid\np-Methylbenzoic acid\n4-Methylbenzoic acid\nWLN: QVR D1\nBenzoic acid,4-methyl-\np-Toluic acid','2718D6636B16B67B-FICuS-01-4C','2718D6636B16B67B-FICTS-01-2B','2718D6636B16B67B-uuuuu-01-FB','InChI=1S/C8H8O2/c1-6-2-4-7(5-3-6)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=LPNBBFKOUUSUDB-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cc1',NULL),
	(2133,0,0,'147-82-0','Consistent with Molecular Formula','C6H4Br3N',329.8163,'Usaf do-43\ns-Tribromoaniline\n2,4,6-Tribromoaniline\n2,4,6-Tribromophenylamine\nWLN: ZR BE DE FE\nBenzenamine, 2,4,6-tribromo-\nAniline, 2,4,6-tribromo-','F38220BF98B12088-FICuS-01-4A','F38220BF98B12088-FICTS-01-29','F38220BF98B12088-uuuuu-01-F9','InChI=1S/C6H4Br3N/c7-3-1-4(8)6(10)5(9)2-3/h1-2H,10H2','InChIKey=GVPODVKBTHCGFU-UHFFFAOYSA-N','Nc1c(Br)cc(Br)cc1Br',NULL),
	(2134,0,0,'2437-48-1','Consistent with Molecular Formula','C13H9Br3O3S',484.9843,'2,4,6-TRIBROMOPHENOL, 4-METHYLBENZENESULFONATE','4708A847AFC051C7-FICuS-01-58','4708A847AFC051C7-FICTS-01-37','4708A847AFC051C7-uuuuu-01-07','InChI=1S/C13H9Br3O3S/c1-8-2-4-10(5-3-8)20(17,18)19-13-11(15)6-9(14)7-12(13)16/h2-7H,1H3','InChIKey=UXLDHZJHKXURKG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2c(Br)cc(Br)cc2Br)cc1',NULL),
	(2135,0,0,'607-99-8','Consistent with Molecular Formula','C7H5Br3O',344.8279,'2,4,6-Tribromoanisole\nAnisole, 2,4,6-tribromo-\nMethyl 2,4,6-tribromophenyl ether\nBenzene, 1,3,5-tribromo-2-methoxy-','0C25306A9045C9D3-FICuS-01-40','0C25306A9045C9D3-FICTS-01-1F','0C25306A9045C9D3-uuuuu-01-EF','InChI=1S/C7H5Br3O/c1-11-7-5(9)2-4(8)3-6(7)10/h2-3H,1H3','InChIKey=YXTRCOAFNXQTKL-UHFFFAOYSA-N','COc1c(Br)cc(Br)cc1Br',NULL),
	(2136,0,0,'599-86-0','Consistent with Molecular Formula','C14H15NO2S',261.338,'4-[[(4-METHYLBENZENE)SULFONYL]AMINO]TOLUENE','F3C69130A23C8644-FICuS-01-45','F3C69130A23C8644-FICTS-01-24','F3C69130A23C8644-uuuuu-01-F4','InChI=1S/C14H15NO2S/c1-11-3-7-13(8-4-11)15-18(16,17)14-9-5-12(2)6-10-14/h3-10,15H,1-2H3','InChIKey=GPLXRIVINNIQFY-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(2137,1,0,'543-49-7','Consistent with Molecular Formula','C7H16O',116.2028,'2-HEPTANOL\nHeptanol-2\n2-Hydroxyheptane\ns-Heptyl alcohol\n2-Heptyl alcohol\nAmyl methyl carbinol\nMethyl amyl carbinol\nWLN: QY5&1\n2-Heptanol\n2-Heptanol','9E8D2299DF63FD6D-FICuS-01-8E','9E8D2299DF63FD6D-FICTS-01-6D','9E8D2299DF63FD6D-uuuuu-01-3D','InChI=1S/C7H16O/c1-3-4-5-6-7(2)8/h7-8H,3-6H2,1-2H3','InChIKey=CETWDUZRCINIHU-UHFFFAOYSA-N','CCCCCC(C)O','1'),
	(2138,0,0,'635-26-7','Consistent with Molecular Formula','C7H11ClN2',158.6303,'o-Tolylhydrazine hydrochloride\n2-Methylphenylhydrazine hydrochloride\nHydrazine, (2-methylphenyl)-, monohydrochloride\nHydrazine, o-tolyl-, monohydrochloride','926D604B1EE5BF25-FICuS-01-67','926D604B1EE5BF25-FICTS-01-46','9291C7AE2168666B-uuuuu-01-00','InChI=1S/C7H10N2.ClH/c1-6-4-2-3-5-7(6)9-8;/h2-5,9H,8H2,1H3;1H','InChIKey=KJGFNDCSTWGUDT-UHFFFAOYSA-N','Cc1ccccc1NN.Cl',NULL),
	(2139,0,0,'552-22-7','Consistent with Molecular Formula','C20H24I2O2',550.2174,'Iosol\nAristol\nIodosol\nThymiode\nThymotol\nIodistol\nIothymol\nLothymol\nThymodin\nThymiodol\nAnnidalin\nIodohydromol\n1,1\'-Biphenyl, 4,4\'-bis(iodooxy)-2,2\'-dimethyl-5,5\'-bis(1-methylethyl)-\nHypoiodous acid, 2,2\'-dimethyl-5,5\'-bis(1-methylethyl)[1,1\'-biphenyl]-4,4\'-diyl ester\nThymol iodide\nIodothymol','FCB5A63BDD8E1211-FICuS-01-7D','FCB5A63BDD8E1211-FICTS-01-5C','FCB5A63BDD8E1211-uuuuu-01-2C','InChI=1S/C20H24I2O2/c1-11(2)15-9-17(13(5)7-19(15)23-21)18-10-16(12(3)4)20(24-22)8-14(18)6/h7-12H,1-6H3','InChIKey=SHOKWSLXDAIZPP-UHFFFAOYSA-N','Cc1cc(OI)c(C(C)C)cc1-c1cc(C(C)C)c(OI)cc1C',NULL),
	(2140,0,0,'640-61-9','Consistent with Molecular Formula','C8H11NO2S',185.2404,'(p-Tolylsulfonyl)methylamine\nN-Methyl-p-toluenesulfonamide\np-Toluene-N-methylsulfonamide\nN,4-Dimethylbenzenesulfonamide\nBenzenesulfonamide, N,4-dimethyl-\np-Toluenesulfonamide, N-methyl-','25279930F86092F0-FICuS-01-31','25279930F86092F0-FICTS-01-10','25279930F86092F0-uuuuu-01-E0','InChI=1S/C8H11NO2S/c1-7-3-5-8(6-4-7)12(10,11)9-2/h3-6,9H,1-2H3','InChIKey=GWLOGZRVYXAHRE-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc(C)cc1',NULL),
	(2141,0,0,'104-87-0','Consistent with Molecular Formula','C8H8O',120.1506,'4-Tolualdehyde\np-Formyltoluene\np-Tolylaldehyde\np-Toluylaldehyde\n4-Methylbenzaldehyde\np-Methylbenzaldehyde\nBenzaldehyde, 4-methyl-\np-Tolualdehyde','A20B4A711BB1DFAF-FICuS-01-80','A20B4A711BB1DFAF-FICTS-01-5F','A20B4A711BB1DFAF-uuuuu-01-2F','InChI=1S/C8H8O/c1-7-2-4-8(6-9)5-3-7/h2-6H,1H3','InChIKey=FXLOVSHXALFLKQ-UHFFFAOYSA-N','Cc1ccc(C=O)cc1',NULL),
	(2142,0,0,'599-62-2','Consistent with Molecular Formula','C14H15NO2S',261.338,'Benzenesulfonamide, N,4-dimethyl-N-phenyl-','940D90B7DA570B87-FICuS-01-5C','940D90B7DA570B87-FICTS-01-3B','940D90B7DA570B87-uuuuu-01-0B','InChI=1S/C14H15NO2S/c1-12-8-10-14(11-9-12)18(16,17)15(2)13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=HEFFCQILGLLHQC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccccc2)cc1',NULL),
	(2143,0,0,'96-68-4','Consistent with Molecular Formula','C10H14O4S',230.2782,'Thymolsulfonic acid\n6-Thymolsulfonic acid\nThymol-6-sulfonic acid\nBenzenesulfonic acid, 4-hydroxy-2-methyl-5-(1-methylethyl)-\np-Cymene-2-sulfonic acid, 5-hydroxy-','F909493798AA7FCC-FICuS-01-7C','F909493798AA7FCC-FICTS-01-5B','F909493798AA7FCC-uuuuu-01-2B','InChI=1S/C10H14O4S/c1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11/h4-6,11H,1-3H3,(H,12,13,14)','InChIKey=LYWNNXMNOSKLHY-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O',NULL),
	(2144,0,0,'106-45-6','Consistent with Molecular Formula','C7H8S',124.2002,'Usaf ek-510\nP-THIOCRESOL\n4-Thiocresol\np-Tolylthiol\np-Thiocresol\nThio-p-cresol\np-Thiolcresol\n4-Toluenethiol\np-Tolylthiophenol\np-Tolyl mercaptan\np-Methylthiophenol\n4-Methylthiophenol\n4-Methylbenzenethiol\np-Methylbenzenethiol\n4-Methylphenyl mercaptan\np-Methylphenyl mercaptan\n1-Mercapto-4-methylbenzene\nWLN: SHR D1\nBenzenethiol, 4-methyl-\np-Toluenethiol','3548528D3C6A47D1-FICuS-01-4B','3548528D3C6A47D1-FICTS-01-2A','3548528D3C6A47D1-uuuuu-01-FA','InChI=1S/C7H8S/c1-6-2-4-7(8)5-3-6/h2-5,8H,1H3','InChIKey=WLHCBQAPPJAULW-UHFFFAOYSA-N','Cc1ccc(S)cc1',NULL),
	(2145,0,0,'490-91-5','Consistent with Molecular Formula','C10H12O2',164.2036,'Thymoquinon\nTHYMOQUINONE\nThymoquinone\np-Cymene-2,5-dione\n2-Isopropyl-5-methylbenzoquinone\n2,5-Cyclohexadiene-1,4-dione, 5-isopropyl-2-methyl-\nWLN: L6V DVJ B1 EY1&1\n2,5-Cyclohexadiene-1,4-dione, 2-methyl-5-(1-methylethyl)-\np-Mentha-3,6-diene-2,5-dione','B7604DE5E6EF08DA-FICuS-01-8B','B7604DE5E6EF08DA-FICTS-01-6A','B7604DE5E6EF08DA-uuuuu-01-3A','InChI=1S/C10H12O2/c1-6(2)8-5-9(11)7(3)4-10(8)12/h4-6H,1-3H3','InChIKey=KEQHJBNSCLWCAE-UHFFFAOYSA-N','CC1=CC(=O)C(C(C)C)=CC1=O',NULL),
	(2146,0,0,'599-69-9','Consistent with Molecular Formula','C9H13NO2S',199.2672,'N,N-Dimethyl-p-toluenesulfonamide\nWLN: 1N1&SWR D1\nBenzenesulfonamide, N,N,4-trimethyl-\np-Toluenesulfonamide, N,N-dimethyl-','CCAD802F258B6F1C-FICuS-01-83','CCAD802F258B6F1C-FICTS-01-62','CCAD802F258B6F1C-uuuuu-01-32','InChI=1S/C9H13NO2S/c1-8-4-6-9(7-5-8)13(11,12)10(2)3/h4-7H,1-3H3','InChIKey=WZKOKGOAHBIPCI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)C)cc1',NULL),
	(2147,0,0,'614-33-5','Consistent with Molecular Formula','C24H20O6',404.4184,'Tribenzoin\nGlycerol tribenzoate\nGlyceryl tribenzoate\n1,2,3-Propanetriol, tribenzoate\nGlycerol, tribenzoate','96A5D4BAA67289DE-FICuS-01-81','96A5D4BAA67289DE-FICTS-01-60','96A5D4BAA67289DE-uuuuu-01-30','InChI=1S/C24H20O6/c25-22(18-10-4-1-5-11-18)28-16-21(30-24(27)20-14-8-3-9-15-20)17-29-23(26)19-12-6-2-7-13-19/h1-15,21H,16-17H2','InChIKey=HIZCTWCPHWUPFU-UHFFFAOYSA-N','O=C(OCC(COC(=O)c1ccccc1)OC(=O)c1ccccc1)c1ccccc1',NULL),
	(2148,0,0,'5342-55-2','Consistent with Molecular Formula','C11H14O4S',242.2892,'3-(BENZYLSULFONYL)PROPIONIC ACID, METHYL ESTER','E1E12671F23244C4-FICuS-01-3F','E1E12671F23244C4-FICTS-01-1E','E1E12671F23244C4-uuuuu-01-EE','InChI=1S/C11H14O4S/c1-15-11(12)7-8-16(13,14)9-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3','InChIKey=RMXWWSVDHPGENQ-UHFFFAOYSA-N','COC(=O)CCS(=O)(=O)Cc1ccccc1',NULL),
	(2149,2,0,'5342-56-3','Consistent with Molecular Formula','C10H19NO2',185.2656,'2-[(2-HYDROXYAMINO)-2-PROPYL]-5-METHYLCYCLOHEXANONE','67EFF75FF4A49B3A-FICuS-01-95','67EFF75FF4A49B3A-FICTS-01-74','67EFF75FF4A49B3A-uuuuu-01-44','InChI=1S/C10H19NO2/c1-7-4-5-8(9(12)6-7)10(2,3)11-13/h7-8,11,13H,4-6H2,1-3H3','InChIKey=AHAXAGHADXCNBM-UHFFFAOYSA-N','CC1CCC(C(C)(C)NO)C(=O)C1','1'),
	(2150,2,0,'5394-54-7','Consistent with Molecular Formula','C14H22O3',238.326,'BIS[(CYCLOHEXANON-2-YL)METHYL] ETHER','C70E4D58E0E68364-FICuS-01-60','C70E4D58E0E68364-FICTS-01-3F','C70E4D58E0E68364-uuuuu-01-0F','InChI=1S/C14H22O3/c15-13-7-3-1-5-11(13)9-17-10-12-6-2-4-8-14(12)16/h11-12H,1-10H2','InChIKey=DZGKWALXSURTBW-UHFFFAOYSA-N','O=C1CCCCC1COCC1CCCCC1=O','1'),
	(2151,0,0,'5601-23-0','Consistent with Molecular Formula','C10H11NS',177.2636,'3-(BENZYLTHIO)PROPIONITRILE','BEED403BA772EDCD-FICuS-01-A1','BEED403BA772EDCD-FICTS-01-80','BEED403BA772EDCD-uuuuu-01-50','InChI=1S/C10H11NS/c11-7-4-8-12-9-10-5-2-1-3-6-10/h1-3,5-6H,4,8-9H2','InChIKey=UUQUDAQRNLCILI-UHFFFAOYSA-N','N#CCCSCc1ccccc1',NULL),
	(2152,1,0,'5331-03-3','Consistent with Molecular Formula','C14H18O4S',282.3538,'2-(PHENYLTHIO)HEXANEDIOIC ACID, DIMETHYL ESTER','2E5E9DD475FCEA55-FICuS-01-92','2E5E9DD475FCEA55-FICTS-01-71','2E5E9DD475FCEA55-uuuuu-01-41','InChI=1S/C14H18O4S/c1-17-13(15)10-6-9-12(14(16)18-2)19-11-7-4-3-5-8-11/h3-5,7-8,12H,6,9-10H2,1-2H3','InChIKey=OJRYTGNJDCKLLN-UHFFFAOYSA-N','COC(=O)CCCC(Sc1ccccc1)C(=O)OC','1'),
	(2153,1,0,'5331-04-4','Consistent with Molecular Formula','C12H16O2S',224.3172,'3-(BENZYLTHIO)-2-METHYLPROPIONIC ACID, METHYL ESTER','00CAC0847BA7D3E8-FICuS-01-6F','00CAC0847BA7D3E8-FICTS-01-4E','00CAC0847BA7D3E8-uuuuu-01-1E','InChI=1S/C12H16O2S/c1-10(12(13)14-2)8-15-9-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=VIAAAKCYRCELPR-UHFFFAOYSA-N','COC(=O)C(C)CSCc1ccccc1','1'),
	(2154,0,0,'53584-04-6','Consistent with Molecular Formula','C6H11NS',129.2196,'3-(ISOPROPYLTHIO)PROPIONITRILE','1AC5B5EF3A73312D-FICuS-01-6B','1AC5B5EF3A73312D-FICTS-01-4A','1AC5B5EF3A73312D-uuuuu-01-1A','InChI=1S/C6H11NS/c1-6(2)8-5-3-4-7/h6H,3,5H2,1-2H3','InChIKey=JHAMSNXTZUOQNB-UHFFFAOYSA-N','CC(C)SCCC#N',NULL),
	(2155,0,0,'3055-87-6','Consistent with Molecular Formula','C9H9NS',163.2368,'3-(PHENYLTHIO)PROPIONITRILE','976999E766FF3560-FICuS-01-5A','976999E766FF3560-FICTS-01-39','976999E766FF3560-uuuuu-01-09','InChI=1S/C9H9NS/c10-7-4-8-11-9-5-2-1-3-6-9/h1-3,5-6H,4,8H2','InChIKey=WKFMBEQIFSBLPI-UHFFFAOYSA-N','N#CCCSc1ccccc1',NULL),
	(2156,0,0,'5331-06-6','Consistent with Molecular Formula','C10H11NS',177.2636,'3-[(4-METHYLPHENYL)THIO]PROPIONITRILE','39630E1DAE5EB63E-FICuS-01-76','39630E1DAE5EB63E-FICTS-01-55','39630E1DAE5EB63E-uuuuu-01-25','InChI=1S/C10H11NS/c1-9-3-5-10(6-4-9)12-8-2-7-11/h3-6H,2,8H2,1H3','InChIKey=UAYGYWCMHLUBCP-UHFFFAOYSA-N','Cc1ccc(SCCC#N)cc1',NULL),
	(2157,0,0,'5331-07-7','Consistent with Molecular Formula','C8H14O4S',206.2562,'3-[[(ETHOXYCARBONYL)METHYL]THIO]PROPIONIC ACID, METHYL ESTER','BAC363624F6EFCF0-FICuS-01-85','BAC363624F6EFCF0-FICTS-01-64','BAC363624F6EFCF0-uuuuu-01-34','InChI=1S/C8H14O4S/c1-3-12-8(10)6-13-5-4-7(9)11-2/h3-6H2,1-2H3','InChIKey=YZACQYRKLKRPNX-UHFFFAOYSA-N','CCOC(=O)CSCCC(=O)OC',NULL),
	(2158,0,0,'5396-50-9','Consistent with Molecular Formula','C6H14OS',134.236,'2-(TERT-BUTYLTHIO)ETHANOL','15AB945EF0DD75FC-FICuS-01-8A','15AB945EF0DD75FC-FICTS-01-69','15AB945EF0DD75FC-uuuuu-01-39','InChI=1S/C6H14OS/c1-6(2,3)8-5-4-7/h7H,4-5H2,1-3H3','InChIKey=INULQKSPBVGHOU-UHFFFAOYSA-N','CC(C)(C)SCCO',NULL),
	(2159,1,0,'5331-08-8','Consistent with Molecular Formula','C7H12O2',128.1706,'2-(Hydroxymethyl)cyclohexanone\nCyclohexanone, 2-(hydroxymethyl)-\nCyclohexanone, 2-(hydroxymethyl)-','08E6901BAC6D3044-FICuS-01-4F','08E6901BAC6D3044-FICTS-01-2E','08E6901BAC6D3044-uuuuu-01-FE','InChI=1S/C7H12O2/c8-5-6-3-1-2-4-7(6)9/h6,8H,1-5H2','InChIKey=SIGZQOSGZJNAKB-UHFFFAOYSA-N','O=C1CCCCC1CO','1'),
	(2160,0,0,'2859-68-9','Consistent with Molecular Formula','C8H11NO',137.181,'2-Pyridylpropanol\n2-Propanol pyridine\n3-(2-Pyridyl)propanol\n3-(2-Pyridyl)-1-propanol\n2-Pyridinepropanol\n2-Pyridinepropanol','DE64E6E46067DE28-FICuS-01-74','DE64E6E46067DE28-FICTS-01-53','DE64E6E46067DE28-uuuuu-01-23','InChI=1S/C8H11NO/c10-7-3-5-8-4-1-2-6-9-8/h1-2,4,6,10H,3,5,7H2','InChIKey=FVZXYJDGVYLMDB-UHFFFAOYSA-N','OCCCc1ccccn1',NULL),
	(2161,0,0,'4131-74-2','Consistent with Molecular Formula','C8H14O4S',206.2562,'Dimethyl thiodipropionate\nDimethyl 3,3\'-thiodipropionate\nBis(2-methoxycarbonylethyl)sulfide\nPropionic acid, 3,3\'-thiodi-, dimethyl ester\n.beta.,.beta.\'-Dicarbomethoxydiethyl sulfide\nPropanoic acid, 3,3\'-thiobis-, dimethyl ester','B7068AD34935C44D-FICuS-01-5A','B7068AD34935C44D-FICTS-01-39','B7068AD34935C44D-uuuuu-01-09','InChI=1S/C8H14O4S/c1-11-7(9)3-5-13-6-4-8(10)12-2/h3-6H2,1-2H3','InChIKey=MYWWWNVEZBAKHR-UHFFFAOYSA-N','COC(=O)CCSCCC(=O)OC',NULL),
	(2162,0,0,'580-35-8','Consistent with Molecular Formula','C23H17N',307.394,'2,4,6-Triphenylpyridine\nPyridine, 2,4,6-triphenyl-\nPyridine, 2,4,6-triphenyl-','9B11931580613518-FICuS-01-16','9B11931580613518-FICTS-01-F5','9B11931580613518-uuuuu-01-C5','InChI=1S/C23H17N/c1-4-10-18(11-5-1)21-16-22(19-12-6-2-7-13-19)24-23(17-21)20-14-8-3-9-15-20/h1-17H','InChIKey=FRZHWQQBYDFNTH-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)nc(-c3ccccc3)c2)cc1',NULL),
	(2163,0,0,'1191-96-4','Consistent with Molecular Formula','C5H10',70.134,'Ethylcyclopropane\nCyclopropane, ethyl-\nCyclopropane, ethyl-','543E577E2567F8CF-FICuS-01-6B','543E577E2567F8CF-FICTS-01-4A','543E577E2567F8CF-uuuuu-01-1A','InChI=1S/C5H10/c1-2-5-3-4-5/h5H,2-4H2,1H3','InChIKey=FOTXAJDDGPYIFU-UHFFFAOYSA-N','CCC1CC1',NULL),
	(2164,1,0,'5331-11-3','Consistent with Molecular Formula','C9H16O4S',220.283,'3-[[(ETHOXYCARBONYL)METHYL]THIO]-2-METHYLPROPANOIC ACID, METHYL ESTER','70829DE32FFC78D7-FICuS-01-78','70829DE32FFC78D7-FICTS-01-57','70829DE32FFC78D7-uuuuu-01-27','InChI=1S/C9H16O4S/c1-4-13-8(10)6-14-5-7(2)9(11)12-3/h7H,4-6H2,1-3H3','InChIKey=ZENGWAYQFNGIDW-UHFFFAOYSA-N','CCOC(=O)CSCC(C)C(=O)OC','1'),
	(2165,0,0,'62508-38-7','Consistent with Molecular Formula','C8H12N2OS',184.2556,'3-[2-[(2-CYANOETHYL)THIO]ETHOXY]PROPIONITRILE','5E86CFF501DFCC59-FICuS-01-92','5E86CFF501DFCC59-FICTS-01-71','5E86CFF501DFCC59-uuuuu-01-41','InChI=1S/C8H12N2OS/c9-3-1-5-11-6-8-12-7-2-4-10/h1-2,5-8H2','InChIKey=CTMLAYSMVIDZBU-UHFFFAOYSA-N','N#CCCOCCSCCC#N',NULL),
	(2166,0,0,'1540-36-9','Consistent with Molecular Formula','C9H16O2',156.2242,'3-Butylacetylacetone\n3-Acetyl-2-heptanone\n3-Butyl-2,4-pentanedione\n2,4-Pentanedione, 3-butyl-\n2,4-Pentanedione, 3-butyl-','46B5D70908B0AFB6-FICuS-01-65','46B5D70908B0AFB6-FICTS-01-44','46B5D70908B0AFB6-uuuuu-01-14','InChI=1S/C9H16O2/c1-4-5-6-9(7(2)10)8(3)11/h9H,4-6H2,1-3H3','InChIKey=MBXOOYPCIDHXGH-UHFFFAOYSA-N','CCCCC(C(C)=O)C(C)=O',NULL),
	(2167,0,0,'5331-13-5','Consistent with Molecular Formula','C12H14O2',190.2414,'1-PHENYL-1,3-HEXANEDIONE','808B614855AECE94-FICuS-01-61','808B614855AECE94-FICTS-01-40','808B614855AECE94-uuuuu-01-10','InChI=1S/C12H14O2/c1-2-6-11(13)9-12(14)10-7-4-3-5-8-10/h3-5,7-8H,2,6,9H2,1H3','InChIKey=WBMJETLNTZLTFE-UHFFFAOYSA-N','CCCC(=O)CC(=O)c1ccccc1',NULL),
	(2168,0,0,'5394-56-9','Consistent with Molecular Formula','C13H24O2',212.3314,'3-ETHYL-4,6-UNDECANEDIONE','8E7F2C9A9FCB2240-FICuS-01-7C','8E7F2C9A9FCB2240-FICTS-01-5B','8E7F2C9A9FCB2240-uuuuu-01-2B','InChI=1S/C13H24O2/c1-4-7-8-9-12(14)10-13(15)11(5-2)6-3/h11H,4-10H2,1-3H3','InChIKey=ZVXPYILZRIEUBN-UHFFFAOYSA-N','CCCCCC(=O)CC(=O)C(CC)CC',NULL),
	(2169,0,0,'5331-14-6','Consistent with Molecular Formula','C12H18O',178.2736,'Butyl phenethyl ether\nBenzene, (2-butoxyethyl)-','E265A51D7D00F341-FICuS-01-4D','E265A51D7D00F341-FICTS-01-2C','E265A51D7D00F341-uuuuu-01-FC','InChI=1S/C12H18O/c1-2-3-10-13-11-9-12-7-5-4-6-8-12/h4-8H,2-3,9-11H2,1H3','InChIKey=KLJOZKBZXLRMLU-UHFFFAOYSA-N','CCCCOCCc1ccccc1',NULL),
	(2170,0,0,'1561-92-8','Consistent with Molecular Formula','C4H8NaO3S',159.1552,'Sodium methallylsulfonate\nSodium 2-methyl-2-propenesulfonate\nMethallylsulfonic acid, sodium salt\n2-Methyl-2-propene-1-sulfonic acid, sodium salt\n2-Propene-1-sulfonic acid, 2-methyl-, sodium salt\n2-Propene-1-sulfonic acid, 2-methyl-, sodium salt','CBE967CCE8EA5B47-FICuS-01-A2','CBE967CCE8EA5B47-FICTS-01-81','400E8BC38891E9EF-uuuuu-01-22','InChI=1S/C4H8O3S.Na/c1-4(2)3-8(5,6)7;/h1,3H2,2H3,(H,5,6,7);/q;+1','InChIKey=SZHIIIPPJJXYRY-UHFFFAOYSA-N','C=C(C)CS(=O)(=O)O.[Na+]',NULL),
	(2171,1,0,'2416-30-0','Consistent with Molecular Formula','C13H20O2',208.2998,'2-Propanol, 1-(p-tert-butylphenoxy)-\n2-Propanol, 1-[4-(1,1-dimethylethyl)phenoxy]-\n2-Propanol, 1-[p-tert-butylphenoxy)-','CF201295718E37DE-FICuS-01-5B','CF201295718E37DE-FICTS-01-3A','CF201295718E37DE-uuuuu-01-0A','InChI=1S/C13H20O2/c1-10(14)9-15-12-7-5-11(6-8-12)13(2,3)4/h5-8,10,14H,9H2,1-4H3','InChIKey=ZBMCOYJNWKBBCY-UHFFFAOYSA-N','CC(O)COc1ccc(C(C)(C)C)cc1','1'),
	(2172,0,0,'5331-17-9','Consistent with Molecular Formula','C16H18O',226.3176,'1,1-DIPHENYL-1-BUTANOL','200446292109412A-FICuS-01-06','200446292109412A-FICTS-01-E5','200446292109412A-uuuuu-01-B5','InChI=1S/C16H18O/c1-2-13-16(17,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,17H,2,13H2,1H3','InChIKey=DGOVPDXJOQTUQI-UHFFFAOYSA-N','CCCC(O)(c1ccccc1)c1ccccc1',NULL),
	(2173,0,0,'4132-61-0','Consistent with Molecular Formula','C12H20O2',196.2888,'6-(1-CYCLOHEXENYL)HEXANOIC ACID','DD2171FDE829695D-FICuS-01-74','DD2171FDE829695D-FICTS-01-53','DD2171FDE829695D-uuuuu-01-23','InChI=1S/C12H20O2/c13-12(14)10-6-2-5-9-11-7-3-1-4-8-11/h7H,1-6,8-10H2,(H,13,14)','InChIKey=DYWZBQJZMJPHKD-UHFFFAOYSA-N','O=C(O)CCCCCC1=CCCCC1',NULL),
	(2174,2,0,'121-99-3','Consistent with Molecular Formula','C13H20O2',208.2998,'Dowanol 43B\n2-Propanol, 1-[4-(1-methylpropyl)phenoxy]-\n2-Propanol, 1-(p-sec-butylphenoxy)-','3EFF492D1EB02BD7-FICuS-01-85','3EFF492D1EB02BD7-FICTS-01-64','3EFF492D1EB02BD7-uuuuu-01-34','InChI=1S/C13H20O2/c1-4-10(2)12-5-7-13(8-6-12)15-9-11(3)14/h5-8,10-11,14H,4,9H2,1-3H3','InChIKey=GBRILULHTCGXKY-UHFFFAOYSA-N','CCC(C)c1ccc(OCC(C)O)cc1','1'),
	(2175,0,0,'5331-20-4','Consistent with Molecular Formula','C12H14O2',190.2414,'2,2,4-TRIMETHYL-2H-1-BENZOPYRAN-6-OL','052DCC95DB17B665-FICuS-01-67','052DCC95DB17B665-FICTS-01-46','052DCC95DB17B665-uuuuu-01-16','InChI=1S/C12H14O2/c1-8-7-12(2,3)14-11-5-4-9(13)6-10(8)11/h4-7,13H,1-3H3','InChIKey=WMPVYVYQUPPSNJ-UHFFFAOYSA-N','CC1=CC(C)(C)Oc2ccc(O)cc21',NULL),
	(2176,1,0,'5331-21-5','Consistent with Molecular Formula','C17H32O4',300.4374,'(-)-4-METHYL-3,3-DECANEDIOIC ACID, DIETHYL ESTER','D28303F629BF46CB-FICuS-01-69','D28303F629BF46CB-FICTS-01-48','D28303F629BF46CB-uuuuu-01-18','InChI=1S/C17H32O4/c1-6-10-11-12-13-14(5)17(7-2,15(18)20-8-3)16(19)21-9-4/h14H,6-13H2,1-5H3','InChIKey=NFTMPERJCITLJW-UHFFFAOYSA-N','CCCCCCC(C)C(CC)(C(=O)OCC)C(=O)OCC','1'),
	(2177,0,0,'111-77-3','Consistent with Molecular Formula','C5H12O3',120.148,'MECB\nDowanol DM\nPoly-Solv DM\nMethyl digol\nMethyl Carbitol\nMethyl carbitol\nMethyl dioxitol\nMethoxydiglycol\nDiglycol monomethyl ether\n2-(2-Methoxyethoxy)ethanol\nDiethylene glycol methyl ether\nEthylene diglycol monomethyl ether\nDiethylene glycol monomethyl ether\nEthanol, 2,2\'-oxybis-, monomethyl ether\n.beta.-Methoxy-.beta.\'-hydroxydiethyl ether\nWLN: Q2O2O1\nEthanol, 2-(2-methoxyethoxy)-\nEthanol, 2-(2-methoxyethoxy)-','F4F9875AC2614DE3-FICuS-01-71','F4F9875AC2614DE3-FICTS-01-50','F4F9875AC2614DE3-uuuuu-01-20','InChI=1S/C5H12O3/c1-7-4-5-8-3-2-6/h6H,2-5H2,1H3','InChIKey=SBASXUCJHJRPEV-UHFFFAOYSA-N','COCCOCCO',NULL),
	(2178,2,0,'5331-23-7','Consistent with Molecular Formula','C20H26O3',314.4236,'3,4-BIS(4-METHOXYPHENYL)-3-HEXANOL','C6D6330BF88027FD-FICuS-01-6B','C6D6330BF88027FD-FICTS-01-4A','C6D6330BF88027FD-uuuuu-01-1A','InChI=1S/C20H26O3/c1-5-19(15-7-11-17(22-3)12-8-15)20(21,6-2)16-9-13-18(23-4)14-10-16/h7-14,19,21H,5-6H2,1-4H3','InChIKey=SVTHZCYFDSJXPQ-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(O)(CC)c1ccc(OC)cc1','1'),
	(2179,0,0,'5331-24-8','Consistent with Molecular Formula','C9H16O4',188.223,'1,1-PROPANEDIOL, DIPROPIONATE','E427064FCCC07405-FICuS-01-52','E427064FCCC07405-FICTS-01-31','E427064FCCC07405-uuuuu-01-01','InChI=1S/C9H16O4/c1-4-7(10)12-9(6-3)13-8(11)5-2/h9H,4-6H2,1-3H3','InChIKey=FZJAQRXBTJNEGT-UHFFFAOYSA-N','CCC(=O)OC(CC)OC(=O)CC',NULL),
	(2180,2,0,'5331-25-9','Consistent with Molecular Formula','C13H20O2',208.2998,'1-(2-HYDROXYPROPOXY)-2-(1-METHYLPROPYL)BENZENE','A0F93F156F02137A-FICuS-01-50','A0F93F156F02137A-FICTS-01-2F','A0F93F156F02137A-uuuuu-01-FF','InChI=1S/C13H20O2/c1-4-10(2)12-7-5-6-8-13(12)15-9-11(3)14/h5-8,10-11,14H,4,9H2,1-3H3','InChIKey=OGBFCLDMRJRDJH-UHFFFAOYSA-N','CCC(C)c1ccccc1OCC(C)O','1'),
	(2181,0,0,'95-95-4','Consistent with Molecular Formula','C6H3Cl3O',197.4481,'Nurelle\nCollunosol\nDowicide 2\nPreventol I\n2,4,5-Trichlorophenol\nWLN: QR BG CG EG\nPhenol, 2,4,5-trichloro-\nPhenol, 2,4,5-trichloro-\nTCP','27A56F6A97B317FC-FICuS-01-6F','27A56F6A97B317FC-FICTS-01-4E','27A56F6A97B317FC-uuuuu-01-1E','InChI=1S/C6H3Cl3O/c7-3-1-5(9)6(10)2-4(3)8/h1-2,10H','InChIKey=LHJGJYXLEPZJPM-UHFFFAOYSA-N','Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(2182,4,0,NULL,'Consistent with Molecular Formula','C18H36O2',284.4812,'CIS- AND TRANS-4-ISOPROPYLCYCLOHEXANOL','AB04D9B8A5A1A43D-FICuS-01-79','AB04D9B8A5A1A43D-FICTS-01-58','9903B76863609C14-uuuuu-01-E2','InChI=1S/2C9H18O/c2*1-7(2)8-3-5-9(10)6-4-8/h2*7-10H,3-6H2,1-2H3','InChIKey=YYIMNQDCBHIXPG-UHFFFAOYSA-N','CC(C)C1CCC(O)CC1.CC(C)C1CCC(O)CC1','1'),
	(2183,0,0,'74592-71-5','Consistent with Molecular Formula','C11H14O3',194.2298,'(2,3,5-TRIMETHYLPHENOXY)ACETIC ACID','57D354903DF1A84F-FICuS-01-5D','57D354903DF1A84F-FICTS-01-3C','57D354903DF1A84F-uuuuu-01-0C','InChI=1S/C11H14O3/c1-7-4-8(2)9(3)10(5-7)14-6-11(12)13/h4-5H,6H2,1-3H3,(H,12,13)','InChIKey=KNRBIDSSNNIVDN-UHFFFAOYSA-N','Cc1cc(C)c(C)c(OCC(=O)O)c1',NULL),
	(2184,0,0,'20787-49-9','Consistent with Molecular Formula','C22H14O6',374.349,'1,4-BIS(4-CARBOXYBENZOYL)BENZENE','78C359A543EE0D9F-FICuS-01-74','78C359A543EE0D9F-FICTS-01-53','78C359A543EE0D9F-uuuuu-01-23','InChI=1S/C22H14O6/c23-19(15-5-9-17(10-6-15)21(25)26)13-1-2-14(4-3-13)20(24)16-7-11-18(12-8-16)22(27)28/h1-12H,(H,25,26)(H,27,28)','InChIKey=NQTSEFRXDSPIJI-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)c2ccc(C(=O)c3ccc(C(=O)O)cc3)cc2)cc1',NULL),
	(2185,0,0,'5331-28-2','Consistent with Molecular Formula','C16H18O',226.3176,'4-tert-Butyldiphenyl ether\nBenzene, 1-(1,1-dimethylethyl)-4-phenoxy-','5527B94AF715B0D5-FICuS-01-58','5527B94AF715B0D5-FICTS-01-37','5527B94AF715B0D5-uuuuu-01-07','InChI=1S/C16H18O/c1-16(2,3)13-9-11-15(12-10-13)17-14-7-5-4-6-8-14/h4-12H,1-3H3','InChIKey=REZBJCUQELMZBL-UHFFFAOYSA-N','CC(C)(C)c1ccc(Oc2ccccc2)cc1',NULL),
	(2186,0,0,'1068-57-1','Consistent with Molecular Formula','C2H6N2O',74.0822,'374\nNSC 53155\nENT-61241\nAcethydrazide\nAcetohydrazide\nAcetylhydrazine\nAcetic hydrazide\nAcetyl hydrazine\nAcetyl hydrazide\nN-Acetylhydrazine\nHydrazine, acetyl-\nMonoacetylhydrazine\nEthanehydrazonic acid\nAcetic acid hydrazide\nWLN: ZMV1\nAcetic acid, hydrazide\nAcetic acid, hydrazide','2DCA4966CC10CEB0-FICuS-01-7B','2DCA4966CC10CEB0-FICTS-01-5A','2DCA4966CC10CEB0-uuuuu-01-2A','InChI=1S/C2H6N2O/c1-2(5)4-3/h3H2,1H3,(H,4,5)','InChIKey=OFLXLNCGODUUOT-UHFFFAOYSA-N','CC(=O)NN',NULL),
	(2187,0,0,'5331-30-6','Consistent with Molecular Formula','C6H12O3S',164.219,'3-(2-HYDROXYETHYLTHIO)PROPIONIC ACID, METHYL ESTER','32AC116DDD9867CB-FICuS-01-77','32AC116DDD9867CB-FICTS-01-56','32AC116DDD9867CB-uuuuu-01-26','InChI=1S/C6H12O3S/c1-9-6(8)2-4-10-5-3-7/h7H,2-5H2,1H3','InChIKey=OASNVZFMNAEIPP-UHFFFAOYSA-N','COC(=O)CCSCCO',NULL),
	(2188,1,0,'777-80-0','Consistent with Molecular Formula','C11H14O2S',210.2904,'2-METHYL-3-(PHENYLTHIO)PROPIONIC ACID, METHYL ESTER','793CBB6D6F930DF5-FICuS-01-82','793CBB6D6F930DF5-FICTS-01-61','793CBB6D6F930DF5-uuuuu-01-31','InChI=1S/C11H14O2S/c1-9(11(12)13-2)8-14-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=GLYXACFPCLUSBA-UHFFFAOYSA-N','COC(=O)C(C)CSc1ccccc1','1'),
	(2189,3,0,'5331-32-8','Consistent with Molecular Formula','C11H20O',168.2784,'Isobornyl methyl ether\nEther, isobornyl methyl\nBornane, 2-methoxy-, exo-\nexo-2-Methoxy-1,7,7-trimethylnorbornane\nexo-2-Methoxy-1,7,7-trimethylbicyclo[2.2.1]heptane\nBicyclo[2.2.1]heptane, 2-methoxy-1,7,7-trimethyl-, exo-','C0F7FEA9AD70511C-FICuS-01-82','C0F7FEA9AD70511C-FICTS-01-61','6C06DA3BD4E049D3-uuuuu-01-20','InChI=1S/C11H20O/c1-10(2)8-5-6-11(10,3)9(7-8)12-4/h8-9H,5-7H2,1-4H3/t8-,9+,11-/m1/s1','InChIKey=ZRHVOKYSOWTPIG-WCABBAIRSA-N','CO[C@H]1C[C@H]2CC[C@@]1(C)C2(C)C','1'),
	(2190,0,1,'5331-33-9','Consistent with Molecular Formula','C6H7ClO4',178.5719,'2-CHLORO-TRANS-2-BUTENEDIOIC ACID, DIMETHYL ESTER','BFD0645A2406B064-FICuS-01-4B','BFD0645A2406B064-FICTS-01-2A','5B50B75E8A6AD90D-uuuuu-01-26','InChI=1S/C6H7ClO4/c1-10-5(8)3-4(7)6(9)11-2/h3H,1-2H3/b4-3-','InChIKey=VYXGXXYXSAMWBM-ARJAWSKDSA-N','COC(=O)/C=C(\\Cl)C(=O)OC','1'),
	(2191,0,0,'5331-34-0','Consistent with Molecular Formula','C8H18OS',162.2896,'4-(BUTYLTHIO)-1-BUTANOL','7D5FE47EF17F76C0-FICuS-01-86','7D5FE47EF17F76C0-FICTS-01-65','7D5FE47EF17F76C0-uuuuu-01-35','InChI=1S/C8H18OS/c1-2-3-7-10-8-5-4-6-9/h9H,2-8H2,1H3','InChIKey=JDJGCJOQZVATQU-UHFFFAOYSA-N','CCCCSCCCCO',NULL),
	(2192,0,0,'4114-31-2','Consistent with Molecular Formula','C3H8N2O2',104.1084,'Ethyl carbazate\nEthyl carbazinate\nCarbethoxyhydrazine\nCarboethoxyhydrazine\n1-(Carbethoxy)hydrazine\nN-(Carbethoxy)hydrazine\n(Ethoxycarbonyl)hydrazide\n(Monocarbethoxy)hydrazine\n(Ethoxycarbonyl)hydrazine\nEthyl hydrazinecarboxylate\nN-(Ethoxycarbonyl)hydrazine\nWLN: ZMVO2\nHydrazinecarboxylic acid, ethyl ester\nCarbazic acid, ethyl ester','6C11343C453185E0-FICuS-01-2E','6C11343C453185E0-FICTS-01-0D','6C11343C453185E0-uuuuu-01-DD','InChI=1S/C3H8N2O2/c1-2-7-3(6)5-4/h2,4H2,1H3,(H,5,6)','InChIKey=VYSYZMNJHYOXGN-UHFFFAOYSA-N','CCOC(=O)NN',NULL),
	(2193,0,0,'5331-36-2','Consistent with Molecular Formula','C11H14O2S',210.2904,'Methyl 3-(benzylthio)propionate\nPropanoic acid, 3-[(phenylmethyl)thio]-, methyl ester\nPropionic acid, 3-(benzylthio)-, methyl ester','BDF75F9604E7375F-FICuS-01-79','BDF75F9604E7375F-FICTS-01-58','BDF75F9604E7375F-uuuuu-01-28','InChI=1S/C11H14O2S/c1-13-11(12)7-8-14-9-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3','InChIKey=KFRBVHFYLRIKNQ-UHFFFAOYSA-N','COC(=O)CCSCc1ccccc1',NULL),
	(2194,0,0,'5331-37-3','Consistent with Molecular Formula','C6H14OS',134.236,'2-(BUTYLTHIO)ETHANOL','30C509B48D8FB7D2-FICuS-01-6A','30C509B48D8FB7D2-FICTS-01-49','30C509B48D8FB7D2-uuuuu-01-19','InChI=1S/C6H14OS/c1-2-3-5-8-6-4-7/h7H,2-6H2,1H3','InChIKey=ARRJJHJQSNPJFV-UHFFFAOYSA-N','CCCCSCCO',NULL),
	(2195,0,0,NULL,'Consistent with Molecular Formula','C20H17IN2',412.2722,'3-METHYL-2-(2-QUINOLYLMETHYL)ISOQUINOLINIUM IODIDE','1231932BB41E39A6-FICuS-01-3D','1231932BB41E39A6-FICTS-01-1C','2AE09286B97655FE-uuuuu-01-14','InChI=1S/C20H17N2.HI/c1-15-12-17-7-2-3-8-18(17)13-22(15)14-19-11-10-16-6-4-5-9-20(16)21-19;/h2-13H,14H2,1H3;1H/q+1;/p-1','InChIKey=BDRAESJPURPPGO-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1Cc1ccc2ccccc2n1.[I-]',NULL),
	(2196,0,0,'5331-38-4','Consistent with Molecular Formula','C7H11NO2S',173.2294,'[(2-CYANOETHYL)THIO]ACETIC ACID, ETHYL ESTER','7B0EA449127A2830-FICuS-01-3F','7B0EA449127A2830-FICTS-01-1E','7B0EA449127A2830-uuuuu-01-EE','InChI=1S/C7H11NO2S/c1-2-10-7(9)6-11-5-3-4-8/h2-3,5-6H2,1H3','InChIKey=HGDQWBAREHCJCE-UHFFFAOYSA-N','CCOC(=O)CSCCC#N',NULL),
	(2197,0,0,'5331-39-5','Consistent with Molecular Formula','C15H14Br2O2S',418.1424,'4-[[(3-BROMOBENZOYL)METHYL]THIO]-2,6-DIMETHYLPYRYLIUM BROMIDE','DF5648F8F7571BE9-FICuS-01-80','DF5648F8F7571BE9-FICTS-01-5F','121B6291A5DB41BC-uuuuu-01-04','InChI=1S/C15H14BrO2S.BrH/c1-10-6-14(7-11(2)18-10)19-9-15(17)12-4-3-5-13(16)8-12;/h3-8H,9H2,1-2H3;1H/q+1;/p-1','InChIKey=GCTFYNLEUZVUTG-UHFFFAOYSA-M','Cc1cc(SCC(=O)c2cccc(Br)c2)cc(C)[o+]1.[Br-]',NULL),
	(2198,0,0,'5395-75-5','Consistent with Molecular Formula','C6H14S2',150.2966,'3,6-Dithiaoctane\n1,2-Bis(ethylthio)ethane\nDimethylenebis[ethyl sulfide]\nEthyl 2-(ethylthio)ethyl sulfide\nEthane, 1,2-bis(ethylthio)-\nEthane, 1,2-bis(ethylthio)-','BB6869DBB4FBA07B-FICuS-01-96','BB6869DBB4FBA07B-FICTS-01-75','BB6869DBB4FBA07B-uuuuu-01-45','InChI=1S/C6H14S2/c1-3-7-5-6-8-4-2/h3-6H2,1-2H3','InChIKey=DCXDVGKTBDNYRX-UHFFFAOYSA-N','CCSCCSCC',NULL),
	(2199,0,0,'5331-40-8','Consistent with Molecular Formula','C14H14INO2',355.1746,'1-[(2-HYDROXY-4-METHYLBENZOYL)METHYL]PYRIDINIUM IODIDE','BC6151058F1005F8-FICuS-01-40','BC6151058F1005F8-FICTS-01-1F','84B050A8827869A0-uuuuu-01-EB','InChI=1S/C14H13NO2.HI/c1-11-5-6-12(13(16)9-11)14(17)10-15-7-3-2-4-8-15;/h2-9H,10H2,1H3;1H','InChIKey=DNMYWIDBBJTMGB-UHFFFAOYSA-N','Cc1ccc(C(=O)C[n+]2ccccc2)c(O)c1.[I-]',NULL),
	(2200,0,0,'5331-41-9','Consistent with Molecular Formula','C9H14O3',170.2078,'3-(ALLYLOXY)PROPIONIC ACID, ALLYL ESTER','6FF2EE84CEA634DE-FICuS-01-A0','6FF2EE84CEA634DE-FICTS-01-7F','6FF2EE84CEA634DE-uuuuu-01-4F','InChI=1S/C9H14O3/c1-3-6-11-8-5-9(10)12-7-4-2/h3-4H,1-2,5-8H2','InChIKey=RPVFJOIVXCZWPD-UHFFFAOYSA-N','C=CCOCCC(=O)OCC=C',NULL),
	(2201,1,0,'5331-42-0','Consistent with Molecular Formula','C10H9NO2',175.1866,'2-CYANO-3-PHENYLPROPANOIC ACID','6FA2A32831BE2DBE-FICuS-01-7C','6FA2A32831BE2DBE-FICTS-01-5B','6FA2A32831BE2DBE-uuuuu-01-2B','InChI=1S/C10H9NO2/c11-7-9(10(12)13)6-8-4-2-1-3-5-8/h1-5,9H,6H2,(H,12,13)','InChIKey=VKFDROJPHCZDTC-UHFFFAOYSA-N','N#CC(Cc1ccccc1)C(=O)O','1'),
	(2202,0,0,'5331-43-1','Consistent with Molecular Formula','C8H10N2O2',166.1792,'Benzyl carbazate\nCarbazic acid, benzyl ester\nBenzyloxycarbonyl hydrazide\n[(Benzyloxy)carbonyl]hydrazine\nHydrazinecarboxylic acid, phenylmethyl ester','0E245E7121ADDCF7-FICuS-01-70','0E245E7121ADDCF7-FICTS-01-4F','0E245E7121ADDCF7-uuuuu-01-1F','InChI=1S/C8H10N2O2/c9-10-8(11)12-6-7-4-2-1-3-5-7/h1-5H,6,9H2,(H,10,11)','InChIKey=RXUBZLMIGSAPEJ-UHFFFAOYSA-N','NNC(=O)OCc1ccccc1',NULL),
	(2203,0,1,'3206-27-7','Consistent with Molecular Formula','C5H10N2O2',130.1462,'(ETHYLIDENEAMINO)CARBAMIC ACID, ETHYL ESTER','D90DD20D5D69BBAA-FICuS-01-90','D90DD20D5D69BBAA-FICTS-01-6F','D90DD20D5D69BBAA-uuuuu-01-3F','InChI=1S/C5H10N2O2/c1-3-6-7-5(8)9-4-2/h3H,4H2,1-2H3,(H,7,8)','InChIKey=WXYRXXIQDCZPID-UHFFFAOYSA-N','C/C=N/NC(=O)OCC','1'),
	(2204,1,0,'5331-45-3','Consistent with Molecular Formula','C12H12N2NaO4',271.2276,'2-CARBOXY-N-HYDROXY-3-(INDOL-3-YL)PROPANAMIDE, DISODIUM SALT','227D680397CBF92E-FICuS-01-62','0232A36C0BED90EF-FICTS-01-49','A99A840CF7B04B86-uuuuu-01-1C','InChI=1S/C12H12N2O4.Na/c15-11(14-18)9(12(16)17)5-7-6-13-10-4-2-1-3-8(7)10;/h1-4,6,9,13,18H,5H2,(H,14,15)(H,16,17);/q;+1','InChIKey=NSZKMXYLOHMBDT-UHFFFAOYSA-N','O=C(O)C(Cc1c[nH]c2ccccc12)C(=O)NO.[Na+]','1'),
	(2205,0,0,'3137-00-6','Consistent with Molecular Formula','C16H26O4',282.379,'Diallyl sebacate\nDecanedioic acid, di-2-propenyl ester\nSebacic acid, diallyl ester','0C713D7FAB71C71E-FICuS-01-71','0C713D7FAB71C71E-FICTS-01-50','0C713D7FAB71C71E-uuuuu-01-20','InChI=1S/C16H26O4/c1-3-13-19-15(17)11-9-7-5-6-8-10-12-16(18)20-14-4-2/h3-4H,1-2,5-14H2','InChIKey=NUVBFTZPEYQYGI-UHFFFAOYSA-N','C=CCOC(=O)CCCCCCCCC(=O)OCC=C',NULL),
	(2206,0,0,'3088-44-6','Consistent with Molecular Formula','C6H9NO',111.1432,'Allyl 2-cyanoethyl ether\n2-Cyanoethyl allyl ether\n3-(Allyloxy)propionitrile\nAllyl .beta.-cyanoethyl ether\nPropionitrile, (.beta.-allyloxy)-\nWLN: NC2O2U1\nPropanenitrile, 3-(2-propenyloxy)-\nPropionitrile, 3-(allyloxy)-','DB35A42CFA660002-FICuS-01-54','DB35A42CFA660002-FICTS-01-33','DB35A42CFA660002-uuuuu-01-03','InChI=1S/C6H9NO/c1-2-5-8-6-3-4-7/h2H,1,3,5-6H2','InChIKey=IXXSWIVBWMKRHZ-UHFFFAOYSA-N','C=CCOCCC#N',NULL),
	(2207,0,0,'5331-48-6','Consistent with Molecular Formula','C5H11NO',101.148,'N-PROPYLACETAMIDE','76AA7EAD42E4C1F2-FICuS-01-82','76AA7EAD42E4C1F2-FICTS-01-61','76AA7EAD42E4C1F2-uuuuu-01-31','InChI=1S/C5H11NO/c1-3-4-6-5(2)7/h3-4H2,1-2H3,(H,6,7)','InChIKey=IHPHPGLJYCDONF-UHFFFAOYSA-N','CCCNC(C)=O',NULL),
	(2208,2,0,'95-59-0','Consistent with Molecular Formula','C4H6Cl2O2',156.9962,'2,3-Dichloro-p-dioxane\n2,3-Dichloro-1,4-dioxane\n1,4-Dioxane, 2,3-dichloro-\np-Dioxane, 2,3-dichloro-','700D876826FC68BC-FICuS-01-63','700D876826FC68BC-FICTS-01-42','700D876826FC68BC-uuuuu-01-12','InChI=1S/C4H6Cl2O2/c5-3-4(6)8-2-1-7-3/h3-4H,1-2H2','InChIKey=ZOZUXFQYIYUIND-UHFFFAOYSA-N','ClC1OCCOC1Cl','1'),
	(2209,0,0,'4392-52-3','Consistent with Molecular Formula','C14H16N2O4S2',340.4114,'1,2-BIS[(PHENYLSULFONYL)AMINO]ETHANE','0FC4353C2D954B85-FICuS-01-59','0FC4353C2D954B85-FICTS-01-38','0FC4353C2D954B85-uuuuu-01-08','InChI=1S/C14H16N2O4S2/c17-21(18,13-7-3-1-4-8-13)15-11-12-16-22(19,20)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=MNWWPCXFYMPQSJ-UHFFFAOYSA-N','O=S(=O)(NCCNS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(2210,0,0,'543-75-9','Consistent with Molecular Formula','C4H6O2',86.0902,'1,4-Dioxin, 2,3-dihydro-','299DE95389584883-FICuS-01-4A','299DE95389584883-FICTS-01-29','299DE95389584883-uuuuu-01-F9','InChI=1S/C4H6O2/c1-2-6-4-3-5-1/h1-2H,3-4H2','InChIKey=HIZVCIIORGCREW-UHFFFAOYSA-N','C1=COCCO1',NULL),
	(2211,0,0,'769-78-8','Consistent with Molecular Formula','C9H8O2',148.161,'Vinyl benzoate\nWLN: 1U1OVR\nBenzoic acid, ethenyl ester\nBenzoic acid, vinyl ester','2F7917B0FD3AD7DA-FICuS-01-87','2F7917B0FD3AD7DA-FICTS-01-66','2F7917B0FD3AD7DA-uuuuu-01-36','InChI=1S/C9H8O2/c1-2-11-9(10)8-6-4-3-5-7-8/h2-7H,1H2','InChIKey=KOZCZZVUFDCZGG-UHFFFAOYSA-N','C=COC(=O)c1ccccc1',NULL),
	(2212,0,0,'5401-21-8','Consistent with Molecular Formula','C7H12O4',160.1694,'CARBONIC ACID, ALLYL 3-HYDROXYPROPYL ESTER','986E0D660965C2D9-FICuS-01-59','986E0D660965C2D9-FICTS-01-38','986E0D660965C2D9-uuuuu-01-08','InChI=1S/C7H12O4/c1-2-5-10-7(9)11-6-3-4-8/h2,8H,1,3-6H2','InChIKey=ALWJEZJGOVNBSD-UHFFFAOYSA-N','C=CCOC(=O)OCCCO',NULL),
	(2213,0,0,'592-20-1','Consistent with Molecular Formula','C5H8O3',116.1164,'Acetol acetate\nAcetoxyacetone\nO-Acetylacetol\n1-Acetoxyacetone\nAcetonyl acetate\nAcetoxypropanone\n2-Oxopropyl acetate\nAcetylmethyl acetate\n1-Acetoxy-2-propanone\n1-Hydroxy-2-propanone acetate\n2-Propanone, 1-(acetyloxy)-\n2-Propanone, 1-hydroxy-, acetate','F3A3072500149B23-FICuS-01-27','F3A3072500149B23-FICTS-01-06','F3A3072500149B23-uuuuu-01-D6','InChI=1S/C5H8O3/c1-4(6)3-8-5(2)7/h3H2,1-2H3','InChIKey=DBERHVIZRVGDFO-UHFFFAOYSA-N','CC(=O)COC(C)=O',NULL),
	(2214,0,0,'5331-54-4','Consistent with Molecular Formula','C6H10N2O',126.1578,'3-[(ISOPROPYLIDENEAMINO)OXY]PROPIONITRILE','DB4EF39A3D8912C0-FICuS-01-77','DB4EF39A3D8912C0-FICTS-01-56','DB4EF39A3D8912C0-uuuuu-01-26','InChI=1S/C6H10N2O/c1-6(2)8-9-5-3-4-7/h3,5H2,1-2H3','InChIKey=LFPAFYBFNOATLP-UHFFFAOYSA-N','CC(C)=NOCCC#N',NULL),
	(2215,0,0,'5331-55-5','Consistent with Molecular Formula','C6H10O4',146.1426,'CARBONIC ACID, ALLYL 2-HYDROXYETHYL ESTER','DE4E7346CB1A7862-FICuS-01-6B','DE4E7346CB1A7862-FICTS-01-4A','DE4E7346CB1A7862-uuuuu-01-1A','InChI=1S/C6H10O4/c1-2-4-9-6(8)10-5-3-7/h2,7H,1,3-5H2','InChIKey=RHZWMHZZJLEPBC-UHFFFAOYSA-N','C=CCOC(=O)OCCO',NULL),
	(2216,0,0,'5331-56-6','Consistent with Molecular Formula','C8H16O3',160.2126,'1-[(ALLYLOXY)METHOXY]-2-ETHOXYETHANE','3796CCFD96F15DF4-FICuS-01-89','3796CCFD96F15DF4-FICTS-01-68','3796CCFD96F15DF4-uuuuu-01-38','InChI=1S/C8H16O3/c1-3-5-10-8-11-7-6-9-4-2/h3H,1,4-8H2,2H3','InChIKey=CQEYVVTYGIGERP-UHFFFAOYSA-N','C=CCOCOCCOCC',NULL),
	(2217,1,0,'5331-57-7','Consistent with Molecular Formula','C3H7ClOS',126.6007,'2-CHLOROETHYL METHYL SULFOXIDE','ABDBBE82190140D2-FICuS-01-66','ABDBBE82190140D2-FICTS-01-45','ABDBBE82190140D2-uuuuu-01-15','InChI=1S/C3H7ClOS/c1-6(5)3-2-4/h2-3H2,1H3','InChIKey=LNSWATAJDLOYBE-UHFFFAOYSA-N','CS(=O)CCCl','1'),
	(2218,1,0,'5331-58-8','Consistent with Molecular Formula','C7H10O3',142.1542,'3,4-DIHYDRO-2H-PYRAN-4-OL, ACETATE','8F63BEC66D07277A-FICuS-01-70','8F63BEC66D07277A-FICTS-01-4F','8F63BEC66D07277A-uuuuu-01-1F','InChI=1S/C7H10O3/c1-6(8)10-7-2-4-9-5-3-7/h2,4,7H,3,5H2,1H3','InChIKey=OCSLMZFGGKPWPX-UHFFFAOYSA-N','CC(=O)OC1C=COCC1','1'),
	(2219,0,0,'614-99-3','Consistent with Molecular Formula','C7H8O3',140.1384,'Ethyl furoate\nEthyl 2-furoate\nEthyl pyromucate\n2-Carboethoxyfuran\nEthyl 2-furancarboxylate\nEthyl furan-2-carboxylate\nFuran-2-carboxylic acid ethyl ester\nWLN: T5OJ BVO2\n2-Furancarboxylic acid, ethyl ester\n2-Furoic acid, ethyl ester','DE85D602E66EB09F-FICuS-01-80','DE85D602E66EB09F-FICTS-01-5F','DE85D602E66EB09F-uuuuu-01-2F','InChI=1S/C7H8O3/c1-2-9-7(8)6-4-3-5-10-6/h3-5H,2H2,1H3','InChIKey=NHXSTXWKZVAVOQ-UHFFFAOYSA-N','CCOC(=O)c1ccco1',NULL),
	(2220,0,0,'675-20-7','Consistent with Molecular Formula','C5H9NO',99.1322,'Valerolactim\n5-Pentanolactam\n.alpha.-Piperidone\n.delta.-Valerolactam\nPentanoic acid, 5-amino-, lactam\nWLN: T6NVTJ\n2-Piperidinone\n2-Piperidone\nPiperidon','AE76538017DC5AE5-FICuS-01-69','AE76538017DC5AE5-FICTS-01-48','AE76538017DC5AE5-uuuuu-01-18','InChI=1S/C5H9NO/c7-5-3-1-2-4-6-5/h1-4H2,(H,6,7)','InChIKey=XUWHAWMETYGRKB-UHFFFAOYSA-N','O=C1CCCCN1',NULL),
	(2221,1,0,'5331-61-3','Consistent with Molecular Formula','C9H14O5',202.2066,'2-(DIACETOXYMETHYL)TETRAHYDROFURAN','3C09B5626F174A8F-FICuS-01-5C','3C09B5626F174A8F-FICTS-01-3B','3C09B5626F174A8F-uuuuu-01-0B','InChI=1S/C9H14O5/c1-6(10)13-9(14-7(2)11)8-4-3-5-12-8/h8-9H,3-5H2,1-2H3','InChIKey=DCUUBHPLMUQTIV-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)C1CCCO1','1'),
	(2222,0,0,'6134-59-4','Consistent with Molecular Formula','C13H16N2O4',264.2804,'Propanedioic acid, (phenylhydrazono)-, diethyl ester','43849C5728A368B9-FICuS-01-49','43849C5728A368B9-FICTS-01-28','43849C5728A368B9-uuuuu-01-F8','InChI=1S/C13H16N2O4/c1-3-18-12(16)11(13(17)19-4-2)15-14-10-8-6-5-7-9-10/h5-9,14H,3-4H2,1-2H3','InChIKey=SHLSEDSSRWFXJI-UHFFFAOYSA-N','CCOC(=O)C(=NNc1ccccc1)C(=O)OCC',NULL),
	(2223,0,0,'5331-62-4','Consistent with Molecular Formula','C7H10OS',142.2154,'2-(1-HYDROXY-1-METHYLETHYL)THIOPHENE','CC65C5D892B206B8-FICuS-01-6B','CC65C5D892B206B8-FICTS-01-4A','CC65C5D892B206B8-uuuuu-01-1A','InChI=1S/C7H10OS/c1-7(2,8)6-4-3-5-9-6/h3-5,8H,1-2H3','InChIKey=VOTAVQQTGWOIET-UHFFFAOYSA-N','CC(C)(O)c1cccs1',NULL),
	(2224,0,0,'5331-63-5','Consistent with Molecular Formula','C16H34O',242.444,'6-PENTYL-6-UNDECANOL','665FE5FC250B5FE7-FICuS-01-81','665FE5FC250B5FE7-FICTS-01-60','665FE5FC250B5FE7-uuuuu-01-30','InChI=1S/C16H34O/c1-4-7-10-13-16(17,14-11-8-5-2)15-12-9-6-3/h17H,4-15H2,1-3H3','InChIKey=CMJCZYGIOHQGMV-UHFFFAOYSA-N','CCCCCC(O)(CCCCC)CCCCC',NULL),
	(2225,0,0,'5331-64-6','Consistent with Molecular Formula','C11H12O2',176.2146,'1,3-Pentanedione, 1-phenyl-\n1,3-Pentanedione, 1-phenyl-','14C8E92EFAF1D320-FICuS-01-73','14C8E92EFAF1D320-FICTS-01-52','14C8E92EFAF1D320-uuuuu-01-22','InChI=1S/C11H12O2/c1-2-10(12)8-11(13)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=NKXMBTKMOVMBPH-UHFFFAOYSA-N','CCC(=O)CC(=O)c1ccccc1',NULL),
	(2226,0,1,'629-98-1','Consistent with Molecular Formula','C22H44O',324.589,'DOCOSEN-(13)-OL-(1)','D650819F8C85FD96-FICuS-01-6F','D650819F8C85FD96-FICTS-01-4E','E895C3433F537B3C-uuuuu-01-0E','InChI=1S/C22H44O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23/h9-10,23H,2-8,11-22H2,1H3/b10-9-','InChIKey=CFOQKXQWGLAKSK-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCCCCCCO','1'),
	(2227,0,0,'594-60-5','Consistent with Molecular Formula','C6H14O',102.176,'2,3-DIMETHYL-2-BUTANOL\n2,3-Dimethyl-2-butanol\nIsopropyldimethylcarbinol\n2-Butanol, 2,3-dimethyl-\n2-Butanol, 2,3-dimethyl-\nThexyl alcohol','42BEAE76B5C8D90F-FICuS-01-8C','42BEAE76B5C8D90F-FICTS-01-6B','42BEAE76B5C8D90F-uuuuu-01-3B','InChI=1S/C6H14O/c1-5(2)6(3,4)7/h5,7H,1-4H3','InChIKey=IKECULIHBUCAKR-UHFFFAOYSA-N','CC(C)C(C)(C)O',NULL),
	(2228,1,0,'5331-88-4','Consistent with Molecular Formula','C10H18O2',170.251,'3-BUTYL-2,4-HEXANEDIONE','F29DEA68152ED95E-FICuS-01-84','F29DEA68152ED95E-FICTS-01-63','F29DEA68152ED95E-uuuuu-01-33','InChI=1S/C10H18O2/c1-4-6-7-9(8(3)11)10(12)5-2/h9H,4-7H2,1-3H3','InChIKey=CVOVHCRKJOVCFG-UHFFFAOYSA-N','CCCCC(C(C)=O)C(=O)CC','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(2229,4,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C11H15?O2',179.2383,'3A,4,5,6,7,7A-HEXAHYDRO-4,7-METHANOINDEN-5(OR 6)-OL, FORMATE','045C0E480D559E78-FICuS-01-4F','045C0E480D559E78-FICTS-01-2E','045C0E480D559E78-uuuuu-01-FE','InChI=1S/C10H14.CHO2/c1-2-9-7-4-5-8(6-7)10(9)3-1;2-1-3/h1-2,7-10H,3-6H2;1H','InChIKey=ZWAFBUDZTPWUGM-UHFFFAOYSA-N','*OC=O.C1=CC2C3CCC(C3)C2C1','1'),
	(2230,0,0,'5331-68-0','Consistent with Molecular Formula','C11H18O6',246.2596,'1,1,3-PROPANETRICARBOXYLIC ACID, 1,1-DIETHYL 3-METHYL ESTER','13618DBA420001B1-FICuS-01-2B','13618DBA420001B1-FICTS-01-0A','13618DBA420001B1-uuuuu-01-DA','InChI=1S/C11H18O6/c1-4-16-10(13)8(11(14)17-5-2)6-7-9(12)15-3/h8H,4-7H2,1-3H3','InChIKey=HRDIKQFHFOTXDL-UHFFFAOYSA-N','CCOC(=O)C(CCC(=O)OC)C(=O)OCC',NULL),
	(2231,0,1,'64617-30-7','Consistent with Molecular Formula','C24H42O6',426.5922,'1-PROPENE-1,2,3-TRICARBOXYLIC ACID, TRIHEXYL ESTER','26BD956223F506CF-FICuS-01-5A','26BD956223F506CF-FICTS-01-39','D19E5AC894A7B3FA-uuuuu-01-3B','InChI=1S/C24H42O6/c1-4-7-10-13-16-28-22(25)19-21(24(27)30-18-15-12-9-6-3)20-23(26)29-17-14-11-8-5-2/h19H,4-18,20H2,1-3H3/b21-19+','InChIKey=NTXWYMGTJGKIRK-XUTLUUPISA-N','CCCCCCOC(=O)/C=C(\\CC(=O)OCCCCCC)C(=O)OCCCCCC','1'),
	(2232,1,1,'142-21-2','Consistent with Molecular Formula','C21H40O4',356.5446,'9-Octadecenoic acid, 12-hydroxy-, 2-methoxyethyl ester, [R-(Z)]-\nRicinoleic acid, 2-methoxyethyl ester','11CB04845F22D07A-FICuS-01-49','11CB04845F22D07A-FICTS-01-28','EDFFD43F422B16A5-uuuuu-01-33','InChI=1S/C21H40O4/c1-3-4-5-12-15-20(22)16-13-10-8-6-7-9-11-14-17-21(23)25-19-18-24-2/h10,13,20,22H,3-9,11-12,14-19H2,1-2H3/b13-10-/t20-/m1/s1','InChIKey=QTRKSBZYBWSRBJ-KTZABMDBSA-N','CCCCCCC(O)C/C=C\\CCCCCCCC(=O)OCCOC','1'),
	(2233,0,0,'5331-70-4','Consistent with Molecular Formula','C12H20O4',228.2876,'1-HEXENE-5,5-DIOIC ACID, DIETHYL ESTER','AC9D23632165A8F3-FICuS-01-56','AC9D23632165A8F3-FICTS-01-35','AC9D23632165A8F3-uuuuu-01-05','InChI=1S/C12H20O4/c1-5-8-9-12(4,10(13)15-6-2)11(14)16-7-3/h5H,1,6-9H2,2-4H3','InChIKey=FXXKYZMPONDNNT-UHFFFAOYSA-N','C=CCCC(C)(C(=O)OCC)C(=O)OCC',NULL),
	(2234,1,1,'140-04-5','Consistent with Molecular Formula','C24H44O4',396.6092,'Baryl\nBakers P-6\nFlexricin P 6\nButyl 12-acetoxyoleate\nButyl acetyl ricinoleate\n9-Octadecenoic acid, 12-(acetyloxy)-, butyl ester, [R-(Z)]-\nRicinoleicacid, butyl ester, acetate','9D7EFF774BCD655C-FICuS-01-9A','9D7EFF774BCD655C-FICTS-01-79','8E5846B657A5349F-uuuuu-01-0A','InChI=1S/C24H44O4/c1-4-6-8-15-18-23(28-22(3)25)19-16-13-11-9-10-12-14-17-20-24(26)27-21-7-5-2/h13,16,23H,4-12,14-15,17-21H2,1-3H3/b16-13-/t23-/m1/s1','InChIKey=BEWFIPLBFJGWSR-AONZOJHOSA-N','CCCCCCC(C/C=C\\CCCCCCCC(=O)OCCCC)OC(C)=O','1'),
	(2235,2,1,NULL,'Consistent with Molecular Formula','C21H40O4',356.5446,'12-HYDROXY-9-OCTADECENOIC ACID, 2-HYDROXYPROPYL ESTER','41BBA534895D77F8-FICuS-01-63','41BBA534895D77F8-FICTS-01-42','1CE0F2468976D767-uuuuu-01-07','InChI=1S/C21H40O4/c1-3-4-5-12-15-20(23)16-13-10-8-6-7-9-11-14-17-21(24)25-18-19(2)22/h10,13,19-20,22-23H,3-9,11-12,14-18H2,1-2H3/b13-10-/t19?,20-/m1/s1','InChIKey=JZSMZIOJUHECHW-GTJZZHROSA-N','CCCCCCC(O)C/C=C\\CCCCCCCC(=O)OCC(C)O','1'),
	(2236,0,1,'998-91-4','Consistent with Molecular Formula','C8H14O3',158.1968,'Ethyl 3-ethoxycrotonate\nEthyl 3-ethoxy-2-butenoate\n2-Butenoic acid, 3-ethoxy-, ethyl ester\nCrotonic acid, 3-ethoxy-, ethyl ester','F304064B2ADEF9DB-FICuS-01-81','F304064B2ADEF9DB-FICTS-01-60','E6E30651B05E2D35-uuuuu-01-FF','InChI=1S/C8H14O3/c1-4-10-7(3)6-8(9)11-5-2/h6H,4-5H2,1-3H3/b7-6+','InChIKey=ZOCYCSPSSNMXBU-VOTSOKGWSA-N','CCOC(=O)/C=C(\\C)OCC','1'),
	(2237,0,0,'2121-66-6','Consistent with Molecular Formula','C15H24O8',332.3498,'1,1,3,3-PROPANETETRACARBOXYLIC ACID, TETRAETHYL ESTER','3A966FCF67095B9A-FICuS-01-76','3A966FCF67095B9A-FICTS-01-55','3A966FCF67095B9A-uuuuu-01-25','InChI=1S/C15H24O8/c1-5-20-12(16)10(13(17)21-6-2)9-11(14(18)22-7-3)15(19)23-8-4/h10-11H,5-9H2,1-4H3','InChIKey=KSXISDYTRDNZLB-UHFFFAOYSA-N','CCOC(=O)C(CC(C(=O)OCC)C(=O)OCC)C(=O)OCC',NULL),
	(2238,3,1,NULL,'Consistent with Molecular Formula','C24H42O6',426.5922,'1-PROPENE-1,2,3-TRICARBOXYLIC ACID, TRIS(1,3-DIMETHYLBUTYL) ESTER','E8D41CF52A735687-FICuS-01-62','E8D41CF52A735687-FICTS-01-41','392A452BEE21B33F-uuuuu-01-0D','InChI=1S/C24H42O6/c1-15(2)10-18(7)28-22(25)13-21(24(27)30-20(9)12-17(5)6)14-23(26)29-19(8)11-16(3)4/h13,15-20H,10-12,14H2,1-9H3/b21-13+','InChIKey=PKLUSOSWJPKLAL-FYJGNVAPSA-N','CC(C)CC(C)OC(=O)/C=C(\\CC(=O)OC(C)CC(C)C)C(=O)OC(C)CC(C)C','1'),
	(2239,2,0,'5331-76-0','Consistent with Molecular Formula','C21H38O9',434.5258,'BIS(2-HYDROXYETHYL) ETHER, DICARBONATE, 1-METHYLHEPTYL ESTER, ESTER WITH BUTYL LACTATE','2D8B0AE97B16B6E1-FICuS-01-74','2D8B0AE97B16B6E1-FICTS-01-53','2D8B0AE97B16B6E1-uuuuu-01-23','InChI=1S/C21H38O9/c1-5-7-9-10-11-17(3)29-20(23)27-15-13-25-14-16-28-21(24)30-18(4)19(22)26-12-8-6-2/h17-18H,5-16H2,1-4H3','InChIKey=HMOZXRZWMUOFNJ-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)OCCOCCOC(=O)OC(C)C(=O)OCCCC','1'),
	(2240,0,0,'5331-77-1','Consistent with Molecular Formula','C22H44NaO2',363.5782,'Sodium behenate\nSodium docosanoate\nBehenic acid, sodium salt\nDocosanoic acid, sodium salt\nDocosanoic acid, sodium salt','F99A1DB233718D35-FICuS-01-5B','F99A1DB233718D35-FICTS-01-3A','727DF1BD530A3F9D-uuuuu-01-26','InChI=1S/C22H44O2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(23)24;/h2-21H2,1H3,(H,23,24);/q;+1','InChIKey=CVYDEWKUJFCYJO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCC(=O)O.[Na+]',NULL),
	(2241,3,0,'4948-29-2','Consistent with Molecular Formula','C10H18O',154.2516,'PINANOL,2-\ncis-2-Pinanol\ntrans-2-Pinanol\nPinan-2.beta.-ol\n2-Pinanol, trans-\n2,6,6-Trimethylbicyclo[3.1.1]heptan-2-ol, (1.alpha.,2.beta.,5.alpha.)-\nBicyclo[3.1.1]heptan-2-ol, 2,6,6-trimethyl-, (1.alpha.,2.beta.,5.alpha.)-','614DA74EE0CD7BD9-FICuS-01-89','614DA74EE0CD7BD9-FICTS-01-68','EAF1E6EB08621D41-uuuuu-01-1F','InChI=1S/C10H18O/c1-9(2)7-4-5-10(3,11)8(9)6-7/h7-8,11H,4-6H2,1-3H3/t7-,8+,10+/m1/s1','InChIKey=YYWZKGZIIKPPJZ-WEDXCCLWSA-N','CC1(O)CCC2CC1C2(C)C','1'),
	(2242,1,0,'5331-79-3','Consistent with Molecular Formula','C15H22O2',234.3376,'2-Propanol, 1-(p-cyclohexylphenoxy)-\n2-Propanol, 1-(4-cyclohexylphenoxy)-','3E8419BC31E0384A-FICuS-01-53','3E8419BC31E0384A-FICTS-01-32','3E8419BC31E0384A-uuuuu-01-02','InChI=1S/C15H22O2/c1-12(16)11-17-15-9-7-14(8-10-15)13-5-3-2-4-6-13/h7-10,12-13,16H,2-6,11H2,1H3','InChIKey=SDPFSVCEUIWSIT-UHFFFAOYSA-N','CC(O)COc1ccc(C2CCCCC2)cc1','1'),
	(2243,1,1,NULL,'Consistent with Molecular Formula','C22H42O3',354.572,'12-HYDROXY-9-OCTADECENOIC ACID, BUTYL ESTER','CA323F85E266D128-FICuS-01-58','CA323F85E266D128-FICTS-01-37','855219F6A49ED5D5-uuuuu-01-15','InChI=1S/C22H42O3/c1-3-5-7-14-17-21(23)18-15-12-10-8-9-11-13-16-19-22(24)25-20-6-4-2/h12,15,21,23H,3-11,13-14,16-20H2,1-2H3/b15-12-/t21-/m1/s1','InChIKey=HGWAKQDTQVDVRP-OKULMJQMSA-N','CCCCCCC(O)C/C=C\\CCCCCCCC(=O)OCCCC','1'),
	(2244,0,0,'5394-57-0','Consistent with Molecular Formula','C9H12O3',168.192,'1-(2-HYDROXYETHOXY)-4-METHOXYBENZENE','C824DC0EEB919FC0-FICuS-01-87','C824DC0EEB919FC0-FICTS-01-66','C824DC0EEB919FC0-uuuuu-01-36','InChI=1S/C9H12O3/c1-11-8-2-4-9(5-3-8)12-7-6-10/h2-5,10H,6-7H2,1H3','InChIKey=OOWGFJQYZCXHEY-UHFFFAOYSA-N','COc1ccc(OCCO)cc1',NULL),
	(2245,2,0,'96-07-1','Consistent with Molecular Formula','C9H18O',142.2406,'2-Isopropylcyclohexanol\nCyclohexanol, 2-(1-methylethyl)-\nCyclohexanol, 2-isopropyl-','236FA8F743511F06-FICuS-01-48','236FA8F743511F06-FICTS-01-27','236FA8F743511F06-uuuuu-01-F7','InChI=1S/C9H18O/c1-7(2)8-5-3-4-6-9(8)10/h7-10H,3-6H2,1-2H3','InChIKey=IXVGVVQGNQZQGD-UHFFFAOYSA-N','CC(C)C1CCCCC1O','1'),
	(2246,1,0,'5331-82-8','Consistent with Molecular Formula','C10H18O3',186.2504,'2-ETHYL-3-OXO-HEXANOIC ACID, ETHYL ESTER','9FB03C484FF13B2F-FICuS-01-78','9FB03C484FF13B2F-FICTS-01-57','9FB03C484FF13B2F-uuuuu-01-27','InChI=1S/C10H18O3/c1-4-7-9(11)8(5-2)10(12)13-6-3/h8H,4-7H2,1-3H3','InChIKey=BAALUFHWWQUIJD-UHFFFAOYSA-N','CCCC(=O)C(CC)C(=O)OCC','1'),
	(2247,3,0,'825-51-4','Consistent with Molecular Formula','C10H18O',154.2516,'2-Decalol\n2-Decalinol\n2-Hydroxydecalin\nDecahydronapthol-2\nDecahydro-.beta.-naphthol\nNaphthalen-2-ol, decahydro-\ntrans-Decahydro-.beta.-naphthol\nWLN: L66TJ CQ -T\n2-Naphthalenol, decahydro-\n2-Naphthol, decahydro-','55A344F5B8D9DE66-FICuS-01-74','55A344F5B8D9DE66-FICTS-01-53','55A344F5B8D9DE66-uuuuu-01-23','InChI=1S/C10H18O/c11-10-6-5-8-3-1-2-4-9(8)7-10/h8-11H,1-7H2','InChIKey=UPMAOXLCTXPPAG-UHFFFAOYSA-N','OC1CCC2CCCCC2C1','1'),
	(2248,0,0,'3686-69-9','Consistent with Molecular Formula','C16H24ClNO3',313.8235,'4-PROPOXYBENZOIC ACID, 2-(1-PYRROLIDINYL)ETHYL ESTER, HYDROCHLORIDE','9DB02A0AE3358A7A-FICuS-01-6B','9DB02A0AE3358A7A-FICTS-01-4A','9D4C8DEFDCB85334-uuuuu-01-41','InChI=1S/C16H23NO3.ClH/c1-2-12-19-15-7-5-14(6-8-15)16(18)20-13-11-17-9-3-4-10-17;/h5-8H,2-4,9-13H2,1H3;1H','InChIKey=GMWSUJWYXLPLLA-UHFFFAOYSA-N','CCCOc1ccc(C(=O)OCCN2CCCC2)cc1.Cl',NULL),
	(2249,2,0,'5331-85-1','Consistent with Molecular Formula','C17H22ClNO2',307.8193,'3-HYDROXY-N,N-DIMETHYL-2-PHENOXY-3-PHENYLPROPANAMINE, HYDROCHLORIDE','1FEF6F3228BE2A9C-FICuS-01-8A','1FEF6F3228BE2A9C-FICTS-01-69','1F13C8D71733F3D2-uuuuu-01-04','InChI=1S/C17H21NO2.ClH/c1-18(2)13-16(20-15-11-7-4-8-12-15)17(19)14-9-5-3-6-10-14;/h3-12,16-17,19H,13H2,1-2H3;1H','InChIKey=AAPGKZFKHTZMTB-UHFFFAOYSA-N','CN(C)CC(Oc1ccccc1)C(O)c1ccccc1.Cl','1'),
	(2250,1,0,'5331-86-2','Consistent with Molecular Formula','C18H24ClNO',305.8467,'N-BENZYL-3-(2-METHOXYPHENYL)-N-METHYL-2-PROPANAMINE, HYDROCHLORIDE','FC82568A7CE020BA-FICuS-01-72','FC82568A7CE020BA-FICTS-01-51','FC7EF16F436DF9F4-uuuuu-01-48','InChI=1S/C18H23NO.ClH/c1-15(13-17-11-7-8-12-18(17)20-3)19(2)14-16-9-5-4-6-10-16;/h4-12,15H,13-14H2,1-3H3;1H','InChIKey=DDAIBUOHECFCIH-UHFFFAOYSA-N','COc1ccccc1CC(C)N(C)Cc1ccccc1.Cl','1'),
	(2251,0,0,'5401-22-9','Consistent with Molecular Formula','C25H27N3O2S',433.5672,'4-AMINOBENZOIC ACID, COMPOUND WITH 10-[2-(1-PYRROLIDINYL)ETHYL]PHENOTHIAZINE (1:1)','B2CF0D7EC43DF573-FICuS-01-87','B2CF0D7EC43DF573-FICTS-01-66','1624E13CE42D7A23-uuuuu-01-FB','InChI=1S/C18H20N2S.C7H7NO2/c1-3-9-17-15(7-1)20(14-13-19-11-5-6-12-19)16-8-2-4-10-18(16)21-17;8-6-3-1-5(2-4-6)7(9)10/h1-4,7-10H,5-6,11-14H2;1-4H,8H2,(H,9,10)','InChIKey=JFTYTLNPJIPSCN-UHFFFAOYSA-N','Nc1ccc(C(=O)O)cc1.c1ccc2c(c1)Sc1ccccc1N2CCN1CCCC1',NULL),
	(2252,0,0,'5401-23-0','Consistent with Molecular Formula','C13H21ClN2O',256.7747,'4-AMINO-N,N-DIETHYL-2,6-DIMETHYLBENZAMIDE, HYDROCHLORIDE','9126FC2E09B3BA56-FICuS-01-65','9126FC2E09B3BA56-FICTS-01-44','91DA5BCB363E6318-uuuuu-01-14','InChI=1S/C13H20N2O.ClH/c1-5-15(6-2)13(16)12-9(3)7-11(14)8-10(12)4;/h7-8H,5-6,14H2,1-4H3;1H','InChIKey=PFBGHJWMTBONAE-UHFFFAOYSA-N','CCN(CC)C(=O)c1c(C)cc(N)cc1C.Cl',NULL),
	(2253,0,0,'5331-87-3','Consistent with Molecular Formula','C14H6Cl2N2O2',305.1196,'3,3\'-DICHLORO-4,4\'-ISOCYANATOBIPHENYL','0439D961341F7CDE-FICuS-01-5C','0439D961341F7CDE-FICTS-01-3B','0439D961341F7CDE-uuuuu-01-0B','InChI=1S/C14H6Cl2N2O2/c15-11-5-9(1-3-13(11)17-7-19)10-2-4-14(18-8-20)12(16)6-10/h1-6H','InChIKey=JITXMLLVGWGFGV-UHFFFAOYSA-N','O=C=Nc1ccc(-c2ccc(N=C=O)c(Cl)c2)cc1Cl',NULL),
	(2254,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N2OS2',387.3412,'1,2-BIS[3-CHLORO-4-(ETHYLTHIO)PHENYL]-1-OXODIAZENE','F4C04E99C1ABBF30-FICuS-01-81','F4C04E99C1ABBF30-FICTS-01-60','F4C04E99C1ABBF30-uuuuu-01-30','InChI=1S/C16H16Cl2N2OS2/c1-3-22-15-7-5-11(9-13(15)17)19-20(21)12-6-8-16(23-4-2)14(18)10-12/h5-10H,3-4H2,1-2H3','InChIKey=KXSMAFVQSLXNGX-UHFFFAOYSA-N','CCSc1ccc(/N=[N+](\\[O-])c2ccc(SCC)c(Cl)c2)cc1Cl',NULL),
	(2255,0,0,'5333-73-3','Consistent with Molecular Formula','C24H18N2OS2',414.539,'1,2-BIS[4-(PHENYLTHIO)PHENYL]-1-OXODIAZENE','9CEADAFF991EAB6F-FICuS-01-C1','9CEADAFF991EAB6F-FICTS-01-A0','9CEADAFF991EAB6F-uuuuu-01-70','InChI=1S/C24H18N2OS2/c27-26(20-13-17-24(18-14-20)29-22-9-5-2-6-10-22)25-19-11-15-23(16-12-19)28-21-7-3-1-4-8-21/h1-18H','InChIKey=BMRCRKGXUGEOFS-UHFFFAOYSA-N','[O-]/[N+](=N\\c1ccc(Sc2ccccc2)cc1)c1ccc(Sc2ccccc2)cc1',NULL),
	(2256,0,0,'5333-74-4','Consistent with Molecular Formula','C8H14O3',158.1968,'3,3-DIMETHYL-2-OXOBUTANOIC ACID, ETHYL ESTER','CE973C27CF3E9E4D-FICuS-01-95','CE973C27CF3E9E4D-FICTS-01-74','CE973C27CF3E9E4D-uuuuu-01-44','InChI=1S/C8H14O3/c1-5-11-7(10)6(9)8(2,3)4/h5H2,1-4H3','InChIKey=LPUVHKRZLUSGEQ-UHFFFAOYSA-N','CCOC(=O)C(=O)C(C)(C)C',NULL),
	(2257,8,0,NULL,'Consistent with Molecular Formula','C31H42N2O12S',666.739,'Celesticetin salicylate\nCELESTICETIN, SALICYLATE','3F129AB5A3814986-FICuS-01-4C','3F129AB5A3814986-FICTS-01-2B','462B55B6B43D87B3-uuuuu-01-07','InChI=1S/C24H36N2O9S.C7H6O3/c1-13(33-3)17(25-22(31)15-8-6-10-26(15)2)21-19(29)18(28)20(30)24(35-21)36-12-11-34-23(32)14-7-4-5-9-16(14)27;8-6-4-2-1-3-5(6)7(9)10/h4-5,7,9,13,15,17-21,24,27-30H,6,8,10-12H2,1-3H3,(H,25,31);1-4,8H,(H,9,10)','InChIKey=AWDLUSYVMFSMPH-UHFFFAOYSA-N','COC(C)C(NC(=O)C1CCCN1C)C1OC(SCCOC(=O)c2ccccc2O)C(O)C(O)C1O.O=C(O)c1ccccc1O','1'),
	(2258,0,0,'5333-76-6','Consistent with Molecular Formula','C10H13NO2',179.2182,'ACETIC ACID, 2-ANILINOETHYL ESTER','987AD45D0FFC636F-FICuS-01-85','987AD45D0FFC636F-FICTS-01-64','987AD45D0FFC636F-uuuuu-01-34','InChI=1S/C10H13NO2/c1-9(12)13-8-7-11-10-5-3-2-4-6-10/h2-6,11H,7-8H2,1H3','InChIKey=FZMXXXBUHOWPTC-UHFFFAOYSA-N','CC(=O)OCCNc1ccccc1',NULL),
	(2259,0,0,'126-11-4','Consistent with Molecular Formula','C4H9NO5',151.1188,'Tris Nitro\nCimcool wafers\nNitroisobutylglycerol\nTrimethylolnitromethane\nIsobutylglycerol, nitro-\nMethane, trimethylolnitro-\nTrihydroxymethylnitromethane\nNitrotris(hydroxymethyl)methane\nTris(hydroxymethyl)nitromethane\n2-(Hydroxymethyl)-2-nitropropanediol\n1,1,1-Tris(hydroxymethyl)nitromethane\n2-Nitro-2-(hydroxymethyl)-1,3-propanediol\n2-(Hydroxymethyl)-2-nitropropane-1,3-diol\n2-(Hydroxymethyl)-2-nitro-1,3-propanediol\nWLN: WNX1Q1Q1Q\n1,3-Propanediol, 2-(hydroxymethyl)-2-nitro-\n1,3-Propanediol, 2-(hydroxymethyl)-2-nitro-','F9E88C610597A2C5-FICuS-01-65','F9E88C610597A2C5-FICTS-01-44','F9E88C610597A2C5-uuuuu-01-14','InChI=1S/C4H9NO5/c6-1-4(2-7,3-8)5(9)10/h6-8H,1-3H2','InChIKey=OLQJQHSAWMFDJE-UHFFFAOYSA-N','O=[N+]([O-])C(CO)(CO)CO',NULL),
	(2260,0,0,'88-15-3','Consistent with Molecular Formula','C6H6OS',126.1728,'2-Acetothienone\n2-Acetothiophene\n2-Acetylthiophene\nMethyl 2-thienyl ketone\n2-Thienyl methyl ketone\nWLN: T5SJ BV1\nEthanone, 1-(2-thienyl)-\nKetone, methyl 2-thienyl','18BDA0C4F6983790-FICuS-01-5E','18BDA0C4F6983790-FICTS-01-3D','18BDA0C4F6983790-uuuuu-01-0D','InChI=1S/C6H6OS/c1-5(7)6-3-2-4-8-6/h2-4H,1H3','InChIKey=WYJOVVXUZNRJQY-UHFFFAOYSA-N','CC(=O)c1cccs1',NULL),
	(2261,0,0,'106-75-2','Consistent with Molecular Formula','C6H8Cl2O5',231.0322,'Diglycol chlorformate\nOxydiethylene chloroformate\nOXYDIETHYLENE CHLOROFORMATE\nDiethylene glycol chloroformate\nOxydiethylene bis(chloroformate)\nDiethylene glycol bis(chloroformate)\n1,5-Bis[(chlorocarbonyl)oxy]-3-oxapentane\nCarbonochloridic acid, oxydi-2,1-ethanediyl ester\nFormic acid, chloro-, oxydiethylene ester','13C63888096AC157-FICuS-01-3F','13C63888096AC157-FICTS-01-1E','13C63888096AC157-uuuuu-01-EE','InChI=1S/C6H8Cl2O5/c7-5(9)12-3-1-11-2-4-13-6(8)10/h1-4H2','InChIKey=XFSAZBKSWGOXRH-UHFFFAOYSA-N','O=C(Cl)OCCOCCOC(=O)Cl',NULL),
	(2262,0,0,'99-14-9','Consistent with Molecular Formula','C6H8O6',176.1256,'Tricarballylate\nCarballylic acid\nTricarballylic acid\nTRICARBALLYLIC ACID\n.beta.-Carboxyglutaric acid\nPropane 1,2,3-tricarboxylic acid\nPropane-1,2,3-tricarboxylic acid\n1,2,3-Propanetricarboxylic acid\n1,2,3-Propanetricarboxylic acid','23CF1F7586BF7412-FICuS-01-5C','23CF1F7586BF7412-FICTS-01-3B','23CF1F7586BF7412-uuuuu-01-0B','InChI=1S/C6H8O6/c7-4(8)1-3(6(11)12)2-5(9)10/h3H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=KQTIIICEAUMSDG-UHFFFAOYSA-N','O=C(O)CC(CC(=O)O)C(=O)O',NULL),
	(2263,1,0,'102-62-5','Consistent with Molecular Formula','C7H12O5',176.1688,'Diacetin\n2,3-Diacetin\nGlycerol diacetate\nDiacetyl glycerine\nAcetic acid, diglyceride\n(Hydroxymethyl)ethylene acetate\nWLN: 1VOY1Q1OV1\n1,2,3-Propanetriol, 1,2-diacetate\nAcetin, 1,2-di-','529BED77881A5268-FICuS-01-57','529BED77881A5268-FICTS-01-36','529BED77881A5268-uuuuu-01-06','InChI=1S/C7H12O5/c1-5(9)11-4-7(3-8)12-6(2)10/h7-8H,3-4H2,1-2H3','InChIKey=UXDDRFCJKNROTO-UHFFFAOYSA-N','CC(=O)OCC(CO)OC(C)=O','1'),
	(2264,1,0,'5333-82-4','Consistent with Molecular Formula','C8H6Cl4O',259.9468,'Benzyl alcohol, p-chloro-.alpha.-(trichloromethyl)-\nBenzenemethanol, 4-chloro-.alpha.-(trichloromethyl)-','4916649996F79D4E-FICuS-01-59','4916649996F79D4E-FICTS-01-38','4916649996F79D4E-uuuuu-01-08','InChI=1S/C8H6Cl4O/c9-6-3-1-5(2-4-6)7(13)8(10,11)12/h1-4,7,13H','InChIKey=LQAPSMWXDFJNGU-UHFFFAOYSA-N','OC(c1ccc(Cl)cc1)C(Cl)(Cl)Cl','1'),
	(2265,0,0,'5333-83-5','Consistent with Molecular Formula','C8H10OS',154.2264,'2-Butyrylthiophene\n1-Butanone, 1-(2-thienyl)-\nKetone, propyl 2-thienyl','2E09A5137376F34F-FICuS-01-4B','2E09A5137376F34F-FICTS-01-2A','2E09A5137376F34F-uuuuu-01-FA','InChI=1S/C8H10OS/c1-2-4-7(9)8-5-3-6-10-8/h3,5-6H,2,4H2,1H3','InChIKey=YXHIINNJOGKPLF-UHFFFAOYSA-N','CCCC(=O)c1cccs1',NULL),
	(2266,0,0,'94-74-6','Consistent with Molecular Formula','C9H9ClO3',200.6213,'MCPA\nZelan\nRhonox\n2M-4Ch\n2M-4Kh\nTrasan\nWeedar\nMetaxon\nAgroxon\nAgritox\nChiptox\nDikotes\nDikotex\nEmcepan\nKrezone\nLeuna M\nNetazol\nRaphone\nRhomenc\nRhomene\nChwastox\nCornox-M\nAnicon M\nAgroxone\n2,4-MCPA\nMephanac\nMethoxone\nHedonal M\nLinormone\nDicopur-M\nHedarex M\nHornotuho\nOkultin M\nKilsem4k-2m\nHerbicide M\nAnicon kombi\nHedapur M 52\nBordermaster\nB-Selektonon M\n(4-Chloro-o-toloxy)acetic acid\n(4-Chloro-o-cresoxy)acetic acid\n[(4-Chloro-o-tolyl)oxy]acetic acid\n(2-Methyl-4-chlorophenoxy)acetic acid\n(4-Chloro-2-methylphenoxy)acetic acid\nWLN: QV1OR DG B1\nAcetic acid, (4-chloro-2-methylphenoxy)-\nAcetic acid, [(4-chloro-o-tolyl)oxy]-\nMCP\n2-Methyl-4-chlorphenoxyessigsaeure','4C7D30ED41E0C48F-FICuS-01-74','4C7D30ED41E0C48F-FICTS-01-53','4C7D30ED41E0C48F-uuuuu-01-23','InChI=1S/C9H9ClO3/c1-6-4-7(10)2-3-8(6)13-5-9(11)12/h2-4H,5H2,1H3,(H,11,12)','InChIKey=WHKUVVPPKQRRBV-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)O',NULL),
	(2267,3,0,'5333-84-6','Consistent with Molecular Formula','C9H10O3',166.1762,'3-Methyltetrahydrophthalic anhydride\nMaleic anhydride and 1,3-pentadiene adduct\n3-Methyl-1,2,3,6-tetrahydrophthalic anhydride\n1,2,3,6-Tetrahydro-3-methylphthalic anhydride\n3-Methyl-.delta.-4-tetrahydrophthalic anhydride\n3-Methyl-.delta.(4)-tetrahydrophthalic anhydride\n4-Cyclohexene-1,2-dicarboxylic anhydride, 3-methyl-\n1,3-Isobenzofurandione, 3a,4,7,7a-tetrahydro-4-methyl-','9F1E0800570A16CF-FICuS-01-51','1DBBEE246F81F3C4-FICTS-01-64','9F1E0800570A16CF-uuuuu-01-00','InChI=1S/C9H10O3/c1-5-3-2-4-6-7(5)9(11)12-8(6)10/h2-3,5-7H,4H2,1H3','InChIKey=XPEKVUUBSDFMDR-UHFFFAOYSA-N','CC1C=CCC2C(=O)OC(=O)C12','1'),
	(2268,0,0,'1521-39-7','Consistent with Molecular Formula','C9H11NO3',181.1908,'o-Veratramide','8F6B8F220A8CB68F-FICuS-01-81','8F6B8F220A8CB68F-FICTS-01-60','8F6B8F220A8CB68F-uuuuu-01-30','InChI=1S/C9H11NO3/c1-12-7-5-3-4-6(9(10)11)8(7)13-2/h3-5H,1-2H3,(H2,10,11)','InChIKey=SDYIZAANGZBOSO-UHFFFAOYSA-N','COc1cccc(C(N)=O)c1OC',NULL),
	(2269,0,0,'5333-86-8','Consistent with Molecular Formula','C9H12ClNO',185.6529,'Ethyl benzimidate hydrochloride\nEthyl iminobenzoate hydrochloride\nEthyl benzylimidate hydrochloride\nBenzimido ethyl ether hydrochloride\nBenzimidoyl ethyl ether hydrochloride\nBenzimidic acid, ethyl ester, hydrochloride\nBenzenecarboximidic acid, ethyl ester, hydrochloride','AC28AE4A23061F46-FICuS-01-5C','AC28AE4A23061F46-FICTS-01-3B','ACD409AF1C8BC608-uuuuu-01-31','InChI=1S/C9H11NO.ClH/c1-2-11-9(10)8-6-4-3-5-7-8;/h3-7,10H,2H2,1H3;1H/b10-9-;','InChIKey=MODZVIMSNXSQIH-KVVVOXFISA-N','CCOC(=N)c1ccccc1.Cl',NULL),
	(2270,0,0,'5333-87-9','Consistent with Molecular Formula','C9H16O',140.2248,'3-ISOPROPYL-4-METHYL-1-PENTYN-3-OL','77147229F68B4596-FICuS-01-3C','77147229F68B4596-FICTS-01-1B','77147229F68B4596-uuuuu-01-EB','InChI=1S/C9H16O/c1-6-9(10,7(2)3)8(4)5/h1,7-8,10H,2-5H3','InChIKey=DIFXCBNNWBBNCA-UHFFFAOYSA-N','C#CC(O)(C(C)C)C(C)C',NULL),
	(2271,1,0,'5333-88-0','Consistent with Molecular Formula','C9H17BrO2',237.1361,'2-BROMOHEPTANOIC ACID, ETHYL ESTER','773EF3B1A34655DB-FICuS-01-67','773EF3B1A34655DB-FICTS-01-46','773EF3B1A34655DB-uuuuu-01-16','InChI=1S/C9H17BrO2/c1-3-5-6-7-8(10)9(11)12-4-2/h8H,3-7H2,1-2H3','InChIKey=GNCLPIAYAPQPOU-UHFFFAOYSA-N','CCCCCC(Br)C(=O)OCC','1'),
	(2272,2,0,'5333-89-1','Consistent with Molecular Formula','C9H17NO2',171.2388,'2,4-DIHYDROXY-3,3,5-TRIMETHYLHEXANENITRILE','D73EF9AC516C468C-FICuS-01-81','D73EF9AC516C468C-FICTS-01-60','D73EF9AC516C468C-uuuuu-01-30','InChI=1S/C9H17NO2/c1-6(2)8(12)9(3,4)7(11)5-10/h6-8,11-12H,1-4H3','InChIKey=QRIVFPKZTKGPJA-UHFFFAOYSA-N','CC(C)C(O)C(C)(C)C(O)C#N','1'),
	(2273,0,0,'5333-90-4','Consistent with Molecular Formula','C10H9ClO',180.6335,'4-Chloro-7-methyl-1-indanone\n1H-Inden-1-one, 4-chloro-2,3-dihydro-7-methyl-','68DDEC9F589E79F5-FICuS-01-9A','68DDEC9F589E79F5-FICTS-01-79','68DDEC9F589E79F5-uuuuu-01-49','InChI=1S/C10H9ClO/c1-6-2-4-8(11)7-3-5-9(12)10(6)7/h2,4H,3,5H2,1H3','InChIKey=GGWVYVCKNJCQOC-UHFFFAOYSA-N','Cc1ccc(Cl)c2c1C(=O)CC2',NULL),
	(2274,0,0,'83-25-0','Consistent with Molecular Formula','C10H9NO2',175.1866,'Succinanil\nN-Phenylbutanimide\nN-Phenylsuccinimide\n1-Phenylsuccinimide\n2,5-Pyrrolidinedione, 1-phenyl-\nSuccinimide, N-phenyl-','56F205B529037E36-FICuS-01-39','5BC6947172EA17CB-FICTS-01-47','56F205B529037E36-uuuuu-01-E8','InChI=1S/C10H9NO2/c12-9-6-7-10(13)11(9)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=ZTUKZULGOCFJET-UHFFFAOYSA-N','O=C1CCC(=O)N1c1ccccc1',NULL),
	(2275,0,0,'2198-66-5','Consistent with Molecular Formula','C10H13BrO',229.1161,'2-Bromo-4-tert-butylphenol\n4-tert-Butyl-2-bromophenol\nPhenol, 2-bromo-4-(1,1-dimethylethyl)-','AD8F14049C309608-FICuS-01-49','AD8F14049C309608-FICTS-01-28','AD8F14049C309608-uuuuu-01-F8','InChI=1S/C10H13BrO/c1-10(2,3)7-4-5-9(12)8(11)6-7/h4-6,12H,1-3H3','InChIKey=FFRLMQPMGIMHHQ-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(Br)c1',NULL),
	(2276,1,0,'5333-92-6','Consistent with Molecular Formula','C10H15NO3',197.2334,'4-ACETYL-6-CYANO-4-METHYLHEXANOIC ACID','23E948AEFDA4D311-FICuS-01-74','23E948AEFDA4D311-FICTS-01-53','23E948AEFDA4D311-uuuuu-01-23','InChI=1S/C10H15NO3/c1-8(12)10(2,5-3-7-11)6-4-9(13)14/h3-6H2,1-2H3,(H,13,14)','InChIKey=VJOMLQGOGQJDCZ-UHFFFAOYSA-N','CC(=O)C(C)(CCC#N)CCC(=O)O','1'),
	(2277,0,0,'2051-04-9','Consistent with Molecular Formula','C10H22S2',206.4038,'Isoamyl disulfide\nDiisoamyl disulfide\nDisulfide, bis(3-methylbutyl)\nIsopentyl disulfide','1FA1D5EE0FB7C15F-FICuS-01-91','1FA1D5EE0FB7C15F-FICTS-01-70','1FA1D5EE0FB7C15F-uuuuu-01-40','InChI=1S/C10H22S2/c1-9(2)5-7-11-12-8-6-10(3)4/h9-10H,5-8H2,1-4H3','InChIKey=MPYGLNNTOXLWOB-UHFFFAOYSA-N','CC(C)CCSSCCC(C)C',NULL),
	(2278,0,0,'3112-93-4','Consistent with Molecular Formula','C11H16O2S',212.3062,'BENZYL BUTYL SULFONE','3FF4066D1B2CFD95-FICuS-01-7A','3FF4066D1B2CFD95-FICTS-01-59','3FF4066D1B2CFD95-uuuuu-01-29','InChI=1S/C11H16O2S/c1-2-3-9-14(12,13)10-11-7-5-4-6-8-11/h4-8H,2-3,9-10H2,1H3','InChIKey=QUTRKCZEVXALJJ-UHFFFAOYSA-N','CCCCS(=O)(=O)Cc1ccccc1',NULL),
	(2279,0,0,'5037-60-5','Consistent with Molecular Formula','C11H12O',160.2152,'4,7-Dimethyl-1-indanone\n1H-Inden-1-one, 2,3-dihydro-4,7-dimethyl-\n1-Indanone, 4,7-dimethyl-','6098975E6E24A912-FICuS-01-46','6098975E6E24A912-FICTS-01-25','6098975E6E24A912-uuuuu-01-F5','InChI=1S/C11H12O/c1-7-3-4-8(2)11-9(7)5-6-10(11)12/h3-4H,5-6H2,1-2H3','InChIKey=GCZQTQUHBZZQAC-UHFFFAOYSA-N','Cc1ccc(C)c2c1CCC2=O',NULL),
	(2280,0,0,'5394-59-2','Consistent with Molecular Formula','C12H14O3',206.2408,'4-(2,5-Xylyl)-4-oxobutanoic acid\n.beta.-(2,5-Dimethylbenzoyl)propionic acid\nBenzenebutanoic acid, 2,5-dimethyl-.gamma.-oxo-\nPropionic acid, 3-(2,5-dimethylbenzoyl)-','94F6B668B842ED67-FICuS-01-6C','94F6B668B842ED67-FICTS-01-4B','94F6B668B842ED67-uuuuu-01-1B','InChI=1S/C12H14O3/c1-8-3-4-9(2)10(7-8)11(13)5-6-12(14)15/h3-4,7H,5-6H2,1-2H3,(H,14,15)','InChIKey=XWTZKGVORJIFAF-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)CCC(=O)O)c1',NULL),
	(2281,0,0,'2642-81-1','Consistent with Molecular Formula','C14H10Cl2',249.139,'DMC ethylene\n1,1-Bis(p-chlorophenyl)ethene\n1,1-Bis(4-chlorophenyl)ethylene\n1,1-Bis(p-chlorophenyl)ethylene\nunsym-Bis(p-chlorophenyl)ethylene\nBenzene, 1,1\'-ethenylidenebis[4-chloro-\nEthylene, 1,1-bis(p-chlorophenyl)-\nDDNU','41E359D6B7500F7B-FICuS-01-59','41E359D6B7500F7B-FICTS-01-38','41E359D6B7500F7B-uuuuu-01-08','InChI=1S/C14H10Cl2/c1-10(11-2-6-13(15)7-3-11)12-4-8-14(16)9-5-12/h2-9H,1H2','InChIKey=IEAUXBMXWDAYID-UHFFFAOYSA-N','C=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(2282,0,0,'2990-17-2','Consistent with Molecular Formula','C14H9Br2Cl3',443.3921,'p,p\'-Dibromodiphenyl trichloroethane\n2,2-Bis(4-bromophenyl)-1,1,1-trichloroethane\n1,1-Bis(p-bromophenyl)-2,2,2-trichloroethane\n2,2-Bis(p-bromophenyl)-1,1,1-trichloroethane\n1,1,1-Trichloro-2,2-bis(p-bromophenyl)ethane\nEthane, 2,2-bis(4-bromophenyl)-1,1,1-trichloro-\nWLN: GXGGYR DE&R DE\nBenzene, 1,1\'-(2,2,2-trichloroethylidene)bis[4-bromo-\nEthane, 2,2-bis(p-bromophenyl)-1,1,1-trichloro-','099A3387217DB94E-FICuS-01-51','099A3387217DB94E-FICTS-01-30','099A3387217DB94E-uuuuu-01-00','InChI=1S/C14H9Br2Cl3/c15-11-5-1-9(2-6-11)13(14(17,18)19)10-3-7-12(16)8-4-10/h1-8,13H','InChIKey=YPWDDFGPYBIPBG-UHFFFAOYSA-N','ClC(Cl)(Cl)C(c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(2283,0,0,'5333-96-0','Consistent with Molecular Formula','C14H28O4S',292.4328,'(DECYLSULFONYL)ACETIC ACID, ETHYL ESTER','F41FDF098B1FC8DB-FICuS-01-9D','F41FDF098B1FC8DB-FICTS-01-7C','F41FDF098B1FC8DB-uuuuu-01-4C','InChI=1S/C14H28O4S/c1-3-5-6-7-8-9-10-11-12-19(16,17)13-14(15)18-4-2/h3-13H2,1-2H3','InChIKey=QRCVQALBVAKYGI-UHFFFAOYSA-N','CCCCCCCCCCS(=O)(=O)CC(=O)OCC',NULL),
	(2284,0,0,'2464-33-7','Consistent with Molecular Formula','C15H11NO2',237.2574,'N-(2-METHYLPHENYL)PHTHALIMIDE','EF850BAD702CCC53-FICuS-01-80','EF850BAD702CCC53-FICTS-01-5F','EF850BAD702CCC53-uuuuu-01-2F','InChI=1S/C15H11NO2/c1-10-6-2-5-9-13(10)16-14(17)11-7-3-4-8-12(11)15(16)18/h2-9H,1H3','InChIKey=KPYGHQALDAITMY-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)c2ccccc2C1=O',NULL),
	(2285,0,0,'5333-98-2','Consistent with Molecular Formula','C16H20O3',260.3322,'3-(5,6,7,8-TETRAHYDRO-2-NAPHTHOYL)PROPIONIC ACID, ETHYL ESTER','E275FB7B58833D39-FICuS-01-66','E275FB7B58833D39-FICTS-01-45','E275FB7B58833D39-uuuuu-01-15','InChI=1S/C16H20O3/c1-2-19-16(18)10-9-15(17)14-8-7-12-5-3-4-6-13(12)11-14/h7-8,11H,2-6,9-10H2,1H3','InChIKey=PHAAGPQAOYFUBK-UHFFFAOYSA-N','CCOC(=O)CCC(=O)c1ccc2c(c1)CCCC2',NULL),
	(2286,0,0,'5333-99-3','Consistent with Molecular Formula','C18H11NO2',273.2904,'Alanap-2\nN-1-Naphthylphthalimide\nWLN: T56 BVNVJ C- BL66J\n1H-Isoindole-1,3(2H)-dione, 2-(1-naphthalenyl)-\nPhthalimide, N-1-naphthyl-','B3C53D05A631BDD1-FICuS-01-66','B3C53D05A631BDD1-FICTS-01-45','B3C53D05A631BDD1-uuuuu-01-15','InChI=1S/C18H11NO2/c20-17-14-9-3-4-10-15(14)18(21)19(17)16-11-5-7-12-6-1-2-8-13(12)16/h1-11H','InChIKey=LPCGITYWEFRRFS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1cccc2ccccc12',NULL),
	(2287,1,0,'5334-00-9','Consistent with Molecular Formula','C9H12O4',184.1914,'(2-OXOCYCLOHEXYL)-2-OXOACETIC ACID, METHYL ESTER','D4A11E4032A5B9C3-FICuS-01-57','D4A11E4032A5B9C3-FICTS-01-36','D4A11E4032A5B9C3-uuuuu-01-06','InChI=1S/C9H12O4/c1-13-9(12)8(11)6-4-2-3-5-7(6)10/h6H,2-5H2,1H3','InChIKey=HGGJIVMRGBLYDN-UHFFFAOYSA-N','COC(=O)C(=O)C1CCCCC1=O','1'),
	(2288,1,0,'769-68-6','Consistent with Molecular Formula','C10H11N',145.2036,'2-Phenylbutyronitrile\n2-Phenylbutanenitrile\n1-Cyano-1-phenylpropane\nButanenitrile, 2-phenyl-\n.alpha.-Phenylbutyronitrile\nBenzeneacetonitrile, .alpha.-ethyl-\nButyronitrile, 2-phenyl-','6205964048314311-FICuS-01-00','6205964048314311-FICTS-01-DF','6205964048314311-uuuuu-01-AF','InChI=1S/C10H11N/c1-2-9(8-11)10-6-4-3-5-7-10/h3-7,9H,2H2,1H3','InChIKey=IZPUPXNVRNBDSW-UHFFFAOYSA-N','CCC(C#N)c1ccccc1','1'),
	(2289,0,0,'2567-51-3','Consistent with Molecular Formula','C16H16ClNO',273.7615,'N,N-DIBENZYL-2-CHLOROACETAMIDE','9825B106CC0D770A-FICuS-01-51','9825B106CC0D770A-FICTS-01-30','9825B106CC0D770A-uuuuu-01-00','InChI=1S/C16H16ClNO/c17-11-16(19)18(12-14-7-3-1-4-8-14)13-15-9-5-2-6-10-15/h1-10H,11-13H2','InChIKey=OVWIRORWDCWBCF-UHFFFAOYSA-N','O=C(CCl)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(2290,0,0,'1568-66-7','Consistent with Molecular Formula','C9H9NO3',179.175,'Allyl p-nitrophenyl ether\n1-(Allyloxy)-4-nitrobenzene\nBenzene, 1-nitro-4-(2-propenyloxy)-\nEther, allyl p-nitrophenyl','CDB6CD5144F0EA5D-FICuS-01-90','CDB6CD5144F0EA5D-FICTS-01-6F','CDB6CD5144F0EA5D-uuuuu-01-3F','InChI=1S/C9H9NO3/c1-2-7-13-9-5-3-8(4-6-9)10(11)12/h2-6H,1,7H2','InChIKey=DJOGGVVIZHGION-UHFFFAOYSA-N','C=CCOc1ccc([N+](=O)[O-])cc1',NULL),
	(2291,1,0,NULL,'Consistent with Molecular Formula','C19H29NO3',319.443,'2,6-DIMETHYL-4-PROPOXYBENZOIC ACID, 1-METHYL-2-(1-PYRROLINDINYL)ETHYL ESTER','BE7D6347A0187AED-FICuS-01-78','BE7D6347A0187AED-FICTS-01-57','BE7D6347A0187AED-uuuuu-01-27','InChI=1S/C19H29NO3/c1-5-10-22-17-11-14(2)18(15(3)12-17)19(21)23-16(4)13-20-8-6-7-9-20/h11-12,16H,5-10,13H2,1-4H3','InChIKey=ZVYFJIBPPYCIQV-UHFFFAOYSA-N','CCCOc1cc(C)c(C(=O)OC(C)CN2CCCC2)c(C)c1','1'),
	(2292,0,0,'5334-03-2','Consistent with Molecular Formula','C18H27NO3',305.4162,'2,6-DIMETHYL-4-PROPOXYBENZOIC ACID, 2-(1-PYRROLIDINYL)ETHYL ESTER','033058CB3B069508-FICuS-01-30','033058CB3B069508-FICTS-01-0F','033058CB3B069508-uuuuu-01-DF','InChI=1S/C18H27NO3/c1-4-10-21-16-12-14(2)17(15(3)13-16)18(20)22-11-9-19-7-5-6-8-19/h12-13H,4-11H2,1-3H3','InChIKey=DKIOGEJMOSKVJS-UHFFFAOYSA-N','CCCOc1cc(C)c(C(=O)OCCN2CCCC2)c(C)c1',NULL),
	(2293,0,0,'5334-04-3','Consistent with Molecular Formula','C9H9ClN2O3',228.6347,'4-CHLORO-N,N-DIMETHYL-3-NITROBENZAMIDE','2C6BD59E40335FA4-FICuS-01-65','2C6BD59E40335FA4-FICTS-01-44','2C6BD59E40335FA4-uuuuu-01-14','InChI=1S/C9H9ClN2O3/c1-11(2)9(13)6-3-4-7(10)8(5-6)12(14)15/h3-5H,1-2H3','InChIKey=RIOXTSMUEXTUSK-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(2294,1,0,'1795-56-8','Consistent with Molecular Formula','C6H10O4S',178.2026,'Usaf nd-61\nDimethyl thiomalate\nSuccinic acid, mercapto-, dimethyl ester\nWLN: 1OVYSH1VO1\nButanedioic acid, mercapto-, dimethyl ester','0894821A5AD5121D-FICuS-01-3F','0894821A5AD5121D-FICTS-01-1E','0894821A5AD5121D-uuuuu-01-EE','InChI=1S/C6H10O4S/c1-9-5(7)3-4(11)6(8)10-2/h4,11H,3H2,1-2H3','InChIKey=WTRNXHQNTGJCBK-UHFFFAOYSA-N','COC(=O)CC(S)C(=O)OC','1'),
	(2295,0,0,'5395-77-7','Consistent with Molecular Formula','C14H25NO2',239.357,'N-ACETYL-N-DECYLACETAMIDE','635E6C2BC8DE48A1-FICuS-01-79','F90503A7504176E6-FICTS-01-17','635E6C2BC8DE48A1-uuuuu-01-28','InChI=1S/C14H25NO2/c1-2-3-4-5-6-7-8-9-12-15-13(16)10-11-14(15)17/h2-12H2,1H3','InChIKey=NXCQVAORGYDGMR-UHFFFAOYSA-N','CCCCCCCCCCN1C(=O)CCC1=O',NULL),
	(2296,0,0,'5334-06-5','Consistent with Molecular Formula','C10H11NO2',177.2024,'2-(2-HYDROXYETHYL)ISOINDOLIN-1-ONE','DE93BCB59B0D580C-FICuS-01-87','DE93BCB59B0D580C-FICTS-01-66','DE93BCB59B0D580C-uuuuu-01-36','InChI=1S/C10H11NO2/c12-6-5-11-7-8-3-1-2-4-9(8)10(11)13/h1-4,12H,5-7H2','InChIKey=KXEOGXOYZNOFIE-UHFFFAOYSA-N','O=C1c2ccccc2CN1CCO',NULL),
	(2297,4,0,'1476-53-5','Consistent with Molecular Formula','C31H36N2NaO11',635.622,'U-6591\nU 6591\nAlbadry\nInamycin\nRobiocina\nAlbamycin\nNOVOBIOCIN\nVulcamycin\nSpheromycin\nPA 93 Na salt\nAlbycin sodium\nDrygard/Biodry\nSodium albamycin\nAlbamycin sodium\nNovobiocin sodium\nSodium novobiocin\nCathomycin sodium\nAlbamycin, capsule\nMonosodium novobiocin\nNovobiocin monosodium\nCardelmycin sodium salt\nCathomycin sodium lyovac\nNovobiocin, sodium deriv.\nNovobiocin monosodium salt\nStreptonivicin sodium salt\ncomponent of Albamycin Capsules\nAntibiotic from Streptomyces spheroides\n7-[4-(Carbamoyloxy)-tetrahydro-3-hydroxy-5-methoxy-6,6-dimethylpyran-2-yl]-4-hydroxy-3-[4-hydroxy-3-(3-methyl-2-butenyl)benzamido]-8-methyl-, sodium salt\nCoumarin, 7-[(5,5-di-C-methyl-4-O-methyl-.beta.-L-lyxopyranosyl)oxy]-4-hydroxy-3-[4-hydroxy-3-(3-methyl-2-butenyl)benzamido]-8-methyl-, carbamate, sodium deriv.\nBenzamide, N-[7-[[3-O-(aminocarbonyl)-6-deoxy-5-C-methyl-4-O-methyl-.alpha.-L-lyxo-hexopyranosyl]oxy]-4-hydroxy-8-methyl-2-oxo-2H-1-benzopyran-3-yl]-4-hydroxy-3-(3-methyl-2-butenyl)-, monosodium salt\nWLN: T66 BOVJ DMVR DQ C2UY1&1& EQ IO- FT6OTJ B1 B1 CO1 DVZ EQ FO1 &-NA-\nBenzamide, N-[7-[[3-O-(aminocarbonyl)-6-deoxy-5-C-methyl-4-O-methyl-.beta.-L-lyxo-hexopyranosyl]oxy]-4-hydroxy-8-methyl-2-oxo-2H-1-benzopyran-3-yl]-4-hydroxy-3-(3-methyl-2-butenyl)-, monosodium salt\nNovobiocin, monosodium salt\nNovobiocin sodium salt','21D4C67C27C9FCB6-FICuS-01-7B','7CF6D969FE80FD86-FICTS-01-73','AA332A7347B24E1E-uuuuu-01-09','InChI=1S/C31H36N2O11.Na/c1-14(2)7-8-16-13-17(9-11-19(16)34)27(37)33-21-22(35)18-10-12-20(15(3)24(18)42-28(21)38)41-29-23(36)25(43-30(32)39)26(40-6)31(4,5)44-29;/h7,9-13,23,25-26,29,34-36H,8H2,1-6H3,(H2,32,39)(H,33,37);/q;+1','InChIKey=WWPRGAYLRGSOSU-UHFFFAOYSA-N','COC1C(OC(N)=O)C(O)C(Oc2ccc3c(O)c(NC(=O)c4ccc(O)c(CC=C(C)C)c4)c(=O)oc3c2C)OC1(C)C.[Na+]','1'),
	(2298,0,0,'5334-07-6','Consistent with Molecular Formula','C14H22O2',222.3266,'1,4-DIHYDROXY-2-(1,1,3,3-TETRAMETHYBUTYL)BENZENE','CD9AA418AB85E62D-FICuS-01-87','CD9AA418AB85E62D-FICTS-01-66','CD9AA418AB85E62D-uuuuu-01-36','InChI=1S/C14H22O2/c1-10(2)7-8-14(3,4)12-9-11(15)5-6-13(12)16/h5-6,9-10,15-16H,7-8H2,1-4H3','InChIKey=NJLPJMJFXRVXIG-UHFFFAOYSA-N','CC(C)CCC(C)(C)c1cc(O)ccc1O',NULL),
	(2299,0,2,'897-78-9','Consistent with Molecular Formula','C20H18O',274.3616,'2,6-Dibenzylidenecyclohexanone\n2,6-Bisbenzylidenecyclohexanone\n2,6-Bis(benzylidene)cyclohexanone\nCyclohexanone, 2,6-bis(phenylmethylene)-\nCyclohexanone, 2,6-dibenzylidene-','A801B540D5450D01-FICuS-01-33','A801B540D5450D01-FICTS-01-12','A801B540D5450D01-uuuuu-01-E2','InChI=1S/C20H18O/c21-20-18(14-16-8-3-1-4-9-16)12-7-13-19(20)15-17-10-5-2-6-11-17/h1-6,8-11,14-15H,7,12-13H2','InChIKey=CTKKGXDAWIAYSA-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)CCC/C1=C/c1ccccc1','1'),
	(2300,1,0,'106-14-9','Consistent with Molecular Formula','C18H36O3',300.4806,'Harwax A\nCerit Fac 3\nHydrofol Acid 200\n12-Hydroxystearic acid\nStearic acid, 12-hydroxy-\n12-Hydroxyoctadecanoic acid\nWLN: QV10YQ6\nOctadecanoic acid, 12-hydroxy-\nOctadecanoic acid, 12-hydroxy-','633EBBC5AC88898B-FICuS-01-83','633EBBC5AC88898B-FICTS-01-62','633EBBC5AC88898B-uuuuu-01-32','InChI=1S/C18H36O3/c1-2-3-4-11-14-17(19)15-12-9-7-5-6-8-10-13-16-18(20)21/h17,19H,2-16H2,1H3,(H,20,21)','InChIKey=ULQISTXYYBZJSJ-UHFFFAOYSA-N','CCCCCCC(O)CCCCCCCCCCC(=O)O','1'),
	(2301,0,0,'602-69-7','Consistent with Molecular Formula','C15H8O4',252.2258,'1-Anthraquinonecarboxylic acid\nAnthraquinone-1-carboxylic acid\n1-Anthracenecarboxylic acid, 9,10-dihydro-9,10-dioxo-\n1-Anthroic acid, 9,10-dihydro-9,10-dioxo-','1CBD0220279C6CB5-FICuS-01-5A','1CBD0220279C6CB5-FICTS-01-39','1CBD0220279C6CB5-uuuuu-01-09','InChI=1S/C15H8O4/c16-13-8-4-1-2-5-9(8)14(17)12-10(13)6-3-7-11(12)15(18)19/h1-7H,(H,18,19)','InChIKey=POPBYCBXVLHSKO-UHFFFAOYSA-N','O=C(O)c1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(2302,0,0,'5334-09-8','Consistent with Molecular Formula','C18H24O4',304.3852,'1,2-Benzenedicarboxylic acid, cyclohexyl 2-methylpropyl ester\nPhthalic acid, cyclohexyl isobutyl ester','65B58EAF1D9DF385-FICuS-01-85','65B58EAF1D9DF385-FICTS-01-64','65B58EAF1D9DF385-uuuuu-01-34','InChI=1S/C18H24O4/c1-13(2)12-21-17(19)15-10-6-7-11-16(15)18(20)22-14-8-4-3-5-9-14/h6-7,10-11,13-14H,3-5,8-9,12H2,1-2H3','InChIKey=ACVHLWLOORYJEE-UHFFFAOYSA-N','CC(C)COC(=O)c1ccccc1C(=O)OC1CCCCC1',NULL),
	(2303,0,0,'5334-10-1','Consistent with Molecular Formula','C13H22O6',274.3132,'1,4,7-HEPTANETRIOL, TRIACETATEE','C9D9A1FEF8AB2E0D-FICuS-01-A9','C9D9A1FEF8AB2E0D-FICTS-01-88','C9D9A1FEF8AB2E0D-uuuuu-01-58','InChI=1S/C13H22O6/c1-10(14)17-8-4-6-13(19-12(3)16)7-5-9-18-11(2)15/h13H,4-9H2,1-3H3','InChIKey=MXYSYQUKHUKAPJ-UHFFFAOYSA-N','CC(=O)OCCCC(CCCOC(C)=O)OC(C)=O',NULL),
	(2304,4,0,'139-44-6','Consistent with Molecular Formula','C57H110O9',939.4906,'Thixin R\nTixcin R\nTrixcin R\nThixcin R\nTri-12-hydroxystearin\nGlycerol tris(12-hydroxystearate)\nGlyceryl tris(12-hydroxystearate)\n12-Hydroxystearic acid triglyceride\n12-Hydroxyoctadecanoic acid, glyceryl ester\n12-Hydroxyoctadecanoic acid, triester with glycerol\nOctadecanoic acid, 12-hydroxy-, triester with glycerol\nOctadecanoic acid, 12-hydroxy-, 1,2,3-propanetriyl ester\nOctadecanoic acid, 12-hydroxy-, 1,2,3-propanetriyl ester','0D407441ED280728-FICuS-01-33','0D407441ED280728-FICTS-01-12','0D407441ED280728-uuuuu-01-E2','InChI=1S/C57H110O9/c1-4-7-10-31-40-51(58)43-34-25-19-13-16-22-28-37-46-55(61)64-49-54(66-57(63)48-39-30-24-18-15-21-27-36-45-53(60)42-33-12-9-6-3)50-65-56(62)47-38-29-23-17-14-20-26-35-44-52(59)41-32-11-8-5-2/h51-54,58-60H,4-50H2,1-3H3','InChIKey=WCOXQTXVACYMLM-UHFFFAOYSA-N','CCCCCCC(O)CCCCCCCCCCC(=O)OCC(COC(=O)CCCCCCCCCCC(O)CCCCCC)OC(=O)CCCCCCCCCCC(O)CCCCCC','1'),
	(2305,0,0,'5334-11-2','Consistent with Molecular Formula','C27H20O2',376.4538,'BENZOIC ACID, 1,2,2-TRIPHENYLETHENEYL ESTER','DC2FB5FE27E7E858-FICuS-01-97','DC2FB5FE27E7E858-FICTS-01-76','DC2FB5FE27E7E858-uuuuu-01-46','InChI=1S/C27H20O2/c28-27(24-19-11-4-12-20-24)29-26(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)22-15-7-2-8-16-22/h1-20H','InChIKey=RDOYRHZJFMTCDF-UHFFFAOYSA-N','O=C(OC(=C(c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(2306,0,0,'5394-63-8','Consistent with Molecular Formula','C7H10O3',142.1542,'2,2,4-TRIMETHYL-1,3-DIOX-4-ENE-6-ONE','F8FED0B31F510541-FICuS-01-60','F8FED0B31F510541-FICTS-01-3F','F8FED0B31F510541-uuuuu-01-0F','InChI=1S/C7H10O3/c1-5-4-6(8)10-7(2,3)9-5/h4H,1-3H3','InChIKey=XFRBXZCBOYNMJP-UHFFFAOYSA-N','CC1=CC(=O)OC(C)(C)O1',NULL),
	(2307,1,0,'141-23-1','Consistent with Molecular Formula','C19H38O3',314.5074,'Kemester 1288\nMethyl 12-hydroxystearate\nMethyl 12-hydroxyoctadecanoate\n12-Hydroxystearic acid, methyl ester\nStearic acid, 12-hydroxy-, methyl ester\nWLN: Q3Y6 & 10VO1\nOctadecanoic acid, 12-hydroxy-, methyl ester\nOctadecanoic acid, 12-hydroxy-, methyl ester','0C63FD6DB508560F-FICuS-01-67','0C63FD6DB508560F-FICTS-01-46','0C63FD6DB508560F-uuuuu-01-16','InChI=1S/C19H38O3/c1-3-4-5-12-15-18(20)16-13-10-8-6-7-9-11-14-17-19(21)22-2/h18,20H,3-17H2,1-2H3','InChIKey=RVWOWEQKPMPWMQ-UHFFFAOYSA-N','CCCCCCC(O)CCCCCCCCCCC(=O)OC','1'),
	(2308,0,0,'1472-90-8','Consistent with Molecular Formula','C22H42O4',370.5714,'Octadecanedioic acid, diethyl ester\nOctadecanedioic acid, diethyl ester','C70512213685EFC8-FICuS-01-48','C70512213685EFC8-FICTS-01-27','C70512213685EFC8-uuuuu-01-F7','InChI=1S/C22H42O4/c1-3-25-21(23)19-17-15-13-11-9-7-5-6-8-10-12-14-16-18-20-22(24)26-4-2/h3-20H2,1-2H3','InChIKey=LGGDSXPOQVDFDO-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCCCCCCCCCC(=O)OCC',NULL),
	(2309,2,0,'27959-79-1','Consistent with Molecular Formula','C21H38O4',354.5288,'3-(HEXOXYCARBONYLMETHYL)-2,2-DIMETHYLCYCLOBUTANECARBOXYLIC ACID, HEXYL ESTER','77E39DE10E9DCB22-FICuS-01-7B','77E39DE10E9DCB22-FICTS-01-5A','0862B5DF183C2D4C-uuuuu-01-13','InChI=1S/C21H38O4/c1-5-7-9-11-13-24-19(22)16-17-15-18(21(17,3)4)20(23)25-14-12-10-8-6-2/h17-18H,5-16H2,1-4H3/t17-,18-/m1/s1','InChIKey=LQWWBUISXKONLQ-QZTJIDSGSA-N','CCCCCCOC(=O)CC1CC(C(=O)OCCCCCC)C1(C)C','1'),
	(2310,0,0,'109-42-2','Consistent with Molecular Formula','C15H28O2',240.385,'Butyl 10-undecenoate\nButyl 10-undecylenate\n10-Undecenoic acid, butyl ester\n10-Undecenoic acid, butyl ester','9AE2ABA6393C40D5-FICuS-01-71','9AE2ABA6393C40D5-FICTS-01-50','9AE2ABA6393C40D5-uuuuu-01-20','InChI=1S/C15H28O2/c1-3-5-7-8-9-10-11-12-13-15(16)17-14-6-4-2/h3H,1,4-14H2,2H3','InChIKey=GRAORJFMGCQWRN-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)OCCCC',NULL),
	(2311,1,0,'5334-13-4','Consistent with Molecular Formula','C9H18O2',158.24,'1-(CYCLOHEXYLOXY)-2-PROPANOL','A5B0EFF47C1E98E4-FICuS-01-8E','A5B0EFF47C1E98E4-FICTS-01-6D','A5B0EFF47C1E98E4-uuuuu-01-3D','InChI=1S/C9H18O2/c1-8(10)7-11-9-5-3-2-4-6-9/h8-10H,2-7H2,1H3','InChIKey=QXNPSEBOTQLKNZ-UHFFFAOYSA-N','CC(O)COC1CCCCC1','1'),
	(2312,1,0,'93-92-5','Consistent with Molecular Formula','C10H12O2',164.2036,'Gardenol\nGardeniol II\nStyralyl acetate\n1-Phenylethyl acetate\nsec-Phenylethyl acetate\n.alpha.-Phenylethyl acetate\nMethylphenylcarbinol acetate\nPhenylmethylcarbinyl acetate\nMethylphenylcarbinyl acetate\n.alpha.-Methylbenzyl acetate\nBenzenemethanol, .alpha.-methyl-, acetate\nBenzyl alcohol, .alpha.-methyl-, acetate','A730C8D22F9AFA7F-FICuS-01-89','A730C8D22F9AFA7F-FICTS-01-68','A730C8D22F9AFA7F-uuuuu-01-38','InChI=1S/C10H12O2/c1-8(12-9(2)11)10-6-4-3-5-7-10/h3-8H,1-2H3','InChIKey=QUMXDOLUJCHOAY-UHFFFAOYSA-N','CC(=O)OC(C)c1ccccc1','1'),
	(2313,1,1,'140-03-4','Consistent with Molecular Formula','C21H38O4',354.5288,'Flexricin P-4\nMethyl 12-acetoxyoleate\nMethyl acetyl ricinoleate\nMethyl ricinoleate, acetate\nMethyl 12-acetoxy-9-octadecenoate\nWLN: 9U2YOV1&5VO1\n9-Octadecenoic acid, 12-(acetyloxy)-, methyl ester, [R-(Z)]-\nRicinoleic acid, methyl ester, acetate','C6EACC6A1AD6DFD5-FICuS-01-B2','C6EACC6A1AD6DFD5-FICTS-01-91','591149BD8EC24964-uuuuu-01-02','InChI=1S/C21H38O4/c1-4-5-6-13-16-20(25-19(2)22)17-14-11-9-7-8-10-12-15-18-21(23)24-3/h11,14,20H,4-10,12-13,15-18H2,1-3H3/b14-11-/t20-/m1/s1','InChIKey=CMOYPQWMTBSLJK-ACQXMXPUSA-N','CCCCCCC(C/C=C\\CCCCCCCC(=O)OC)OC(C)=O','1'),
	(2314,1,0,'2425-77-6','Consistent with Molecular Formula','C16H34O',242.444,'2-HEXYL-1-DECANOL','3D7B56CE652DEA7C-FICuS-01-8B','3D7B56CE652DEA7C-FICTS-01-6A','3D7B56CE652DEA7C-uuuuu-01-3A','InChI=1S/C16H34O/c1-3-5-7-9-10-12-14-16(15-17)13-11-8-6-4-2/h16-17H,3-15H2,1-2H3','InChIKey=XULHFMYCBKQGEE-UHFFFAOYSA-N','CCCCCCCCC(CO)CCCCCC','1'),
	(2315,0,0,'1503-53-3','Consistent with Molecular Formula','C9H7BrO4',259.0559,'Sedasprin\nBromoaspirin\n5-Bromoacetylsalicylic acid\nAcetyl 5-bromosalicylic acid\n2-Acetoxy-5-bromobenzoic acid\n5-Bromosalicylic acid acetate\n5-Bromo-2-acetylsalicylic acid\nBenzoic acid, 2-(acetyloxy)-5-bromo-\nSalicylic acid, 5-bromo-, acetate','D6E39237465B28E1-FICuS-01-4F','D6E39237465B28E1-FICTS-01-2E','D6E39237465B28E1-uuuuu-01-FE','InChI=1S/C9H7BrO4/c1-5(11)14-8-3-2-6(10)4-7(8)9(12)13/h2-4H,1H3,(H,12,13)','InChIKey=VRJBEVQGJOSGOX-UHFFFAOYSA-N','CC(=O)Oc1ccc(Br)cc1C(=O)O',NULL),
	(2316,1,0,'5333-38-0','Consistent with Molecular Formula','C17H30O9',378.4186,'BIS(2-HYDROXYETHYL)ETHER, DICARBONATE, BUTYL ESTER, ESTER WITH BUTYL LACTATE','727B68454B31E9AF-FICuS-01-5F','727B68454B31E9AF-FICTS-01-3E','727B68454B31E9AF-uuuuu-01-0E','InChI=1S/C17H30O9/c1-4-6-8-22-15(18)14(3)26-17(20)25-13-11-21-10-12-24-16(19)23-9-7-5-2/h14H,4-13H2,1-3H3','InChIKey=KCCYUUPPAVPFMF-UHFFFAOYSA-N','CCCCOC(=O)OCCOCCOC(=O)OC(C)C(=O)OCCCC','1'),
	(2317,1,0,'5333-39-1','Consistent with Molecular Formula','C23H20O3',344.4092,'3-(4-BIPHENYLYLCARBONYL)-2-PHENYLPROPANOIC ACID, METHYL ESTER','512A7E193747BDF9-FICuS-01-60','512A7E193747BDF9-FICTS-01-3F','512A7E193747BDF9-uuuuu-01-0F','InChI=1S/C23H20O3/c1-26-23(25)21(19-10-6-3-7-11-19)16-22(24)20-14-12-18(13-15-20)17-8-4-2-5-9-17/h2-15,21H,16H2,1H3','InChIKey=KEJILQKPDRGJCH-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1ccc(-c2ccccc2)cc1)c1ccccc1','1'),
	(2318,0,0,'5333-40-4','Consistent with Molecular Formula','C12H16O3',208.2566,'(2-ISOPROPYL-5-METHYLPHENOXY)ACETIC ACID','F99DC39F6C113E27-FICuS-01-74','F99DC39F6C113E27-FICTS-01-53','F99DC39F6C113E27-uuuuu-01-23','InChI=1S/C12H16O3/c1-8(2)10-5-4-9(3)6-11(10)15-7-12(13)14/h4-6,8H,7H2,1-3H3,(H,13,14)','InChIKey=MURZAHIYMVFXCF-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OCC(=O)O)c1',NULL),
	(2319,1,0,'1569-02-4','Consistent with Molecular Formula','C5H12O2',104.1486,'1-Ethoxy-2-propanol\nPropylene glycol ethyl ether\nWLN: QY1&1O2\n2-Propanol, 1-ethoxy-\n2-Propanol, 1-ethoxy-','873D0321DDA4A60C-FICuS-01-5A','873D0321DDA4A60C-FICTS-01-39','873D0321DDA4A60C-uuuuu-01-09','InChI=1S/C5H12O2/c1-3-7-4-5(2)6/h5-6H,3-4H2,1-2H3','InChIKey=JOLQKTGDSGKSKJ-UHFFFAOYSA-N','CCOCC(C)O','1'),
	(2320,1,0,'5333-42-6','Consistent with Molecular Formula','C20H42O',298.5512,'Eutanol G\nStandamul G\n2-Octyldecanol\n2-Octyldodecanol\n2-Octyl-1-dodecanol\n1-Dodecanol, 2-octyl-\n1-Dodecanol, 2-octyl-','86F1906A10C61522-FICuS-01-30','86F1906A10C61522-FICTS-01-0F','86F1906A10C61522-uuuuu-01-DF','InChI=1S/C20H42O/c1-3-5-7-9-11-12-14-16-18-20(19-21)17-15-13-10-8-6-4-2/h20-21H,3-19H2,1-2H3','InChIKey=LEACJMVNYZDSKR-UHFFFAOYSA-N','CCCCCCCCCCC(CO)CCCCCCCC','1'),
	(2321,0,1,NULL,'Consistent with Molecular Formula','C24H42O6',426.5922,'1-PROPENE-1,2,3-TRICARBOXYLIC ACID, TRIS(2-ETHYLBUTYL) ESTER','BB438F5D8626D01A-FICuS-01-65','BB438F5D8626D01A-FICTS-01-44','BB438F5D8626D01A-uuuuu-01-14','InChI=1S/C24H42O6/c1-7-18(8-2)15-28-22(25)13-21(24(27)30-17-20(11-5)12-6)14-23(26)29-16-19(9-3)10-4/h13,18-20H,7-12,14-17H2,1-6H3','InChIKey=TYCAEUFHSJDSES-UHFFFAOYSA-N','CCC(CC)COC(=O)/C=C(/CC(=O)OCC(CC)CC)C(=O)OCC(CC)CC','1'),
	(2322,1,0,'5333-44-8','Consistent with Molecular Formula','C18H38O',270.4976,'2-Heptyl-1-undecanol\n1-Undecanol, 2-heptyl-','E333058FA9994109-FICuS-01-42','E333058FA9994109-FICTS-01-21','E333058FA9994109-uuuuu-01-F1','InChI=1S/C18H38O/c1-3-5-7-9-10-12-14-16-18(17-19)15-13-11-8-6-4-2/h18-19H,3-17H2,1-2H3','InChIKey=YEGNTQBFSQBGJT-UHFFFAOYSA-N','CCCCCCCCCC(CO)CCCCCCC','1'),
	(2323,0,0,'5333-45-9','Consistent with Molecular Formula','C10H14O4',198.2182,'1,2,3,5-TETRAMETHOXYBENZENE','CF0EF8905265FD1A-FICuS-01-7A','CF0EF8905265FD1A-FICTS-01-59','CF0EF8905265FD1A-uuuuu-01-29','InChI=1S/C10H14O4/c1-11-7-5-8(12-2)10(14-4)9(6-7)13-3/h5-6H,1-4H3','InChIKey=OIHYPOOSWQXFMZ-UHFFFAOYSA-N','COc1cc(OC)c(OC)c(OC)c1',NULL),
	(2324,1,0,'107-98-2','Consistent with Molecular Formula','C4H10O2',90.1218,'Dowanol-33B\nDowtherm 209\n1-Methoxy-2-propanol\n2-Methoxy-1-methylethanol\n1-Methoxy-2-hydroxypropane\nPropylene glycol methyl ether\n.alpha.-Propylene glycol monomethyl ether\nWLN: QY1 & 1O1\n2-Propanol, 1-methoxy-\n2-Propanol, 1-methoxy-\nPropylenglykol-monomethylaether','834510BDD8CFD2EC-FICuS-01-85','834510BDD8CFD2EC-FICTS-01-64','834510BDD8CFD2EC-uuuuu-01-34','InChI=1S/C4H10O2/c1-4(5)3-6-2/h4-5H,3H2,1-2H3','InChIKey=ARXJGSRGQADJSQ-UHFFFAOYSA-N','COCC(C)O','1'),
	(2325,1,0,'936-58-3','Consistent with Molecular Formula','C10H12O',148.2042,'1-PHENYL-3-BUTEN-1-OL','CC3CCB23778EF581-FICuS-01-7C','CC3CCB23778EF581-FICTS-01-5B','CC3CCB23778EF581-uuuuu-01-2B','InChI=1S/C10H12O/c1-2-6-10(11)9-7-4-3-5-8-9/h2-5,7-8,10-11H,1,6H2','InChIKey=RGKVZBXSJFAZRE-UHFFFAOYSA-N','C=CCC(O)c1ccccc1','1'),
	(2326,1,0,'5333-48-2','Consistent with Molecular Formula','C14H30O',214.3904,'2-PENTYL-1-NONANOL','485B55D720CA9CCF-FICuS-01-7A','485B55D720CA9CCF-FICTS-01-59','485B55D720CA9CCF-uuuuu-01-29','InChI=1S/C14H30O/c1-3-5-7-8-10-12-14(13-15)11-9-6-4-2/h14-15H,3-13H2,1-2H3','InChIKey=DHMRGSATSWRQFT-UHFFFAOYSA-N','CCCCCCCC(CO)CCCCC','1'),
	(2327,1,0,'3944-36-3','Consistent with Molecular Formula','C6H14O2',118.1754,'WLN: QY1&1OY1&1\n2-Propanol, 1-(1-methylethoxy)-\n2-Propanol, 1-isopropoxy-','73E560B2F779EE9F-FICuS-01-7B','73E560B2F779EE9F-FICTS-01-5A','73E560B2F779EE9F-uuuuu-01-2A','InChI=1S/C6H14O2/c1-5(2)8-4-6(3)7/h5-7H,4H2,1-3H3','InChIKey=AFHJYKBGDDJSRR-UHFFFAOYSA-N','CC(O)COC(C)C','1'),
	(2328,0,0,'834-14-0','Consistent with Molecular Formula','C14H14O',198.264,'p-Benzylanisole\n1-Benzyl-4-methoxybenzene\nBenzene, 1-methoxy-4-(phenylmethyl)-\nAnisole, p-benzyl-','3E564511725C0143-FICuS-01-1E','3E564511725C0143-FICTS-01-FD','3E564511725C0143-uuuuu-01-CD','InChI=1S/C14H14O/c1-15-14-9-7-13(8-10-14)11-12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=GQLYCRTUQGSDSM-UHFFFAOYSA-N','COc1ccc(Cc2ccccc2)cc1',NULL),
	(2329,1,0,'3913-02-8','Consistent with Molecular Formula','C12H26O',186.3368,'2-Butyloctanol\n2-Butyl-1-octanol\n2-Butyloctyl alcohol\nWLN: Q1Y6&4\n1-Octanol, 2-butyl-\n1-Octanol, 2-butyl-','2362BC9D035B8610-FICuS-01-3F','2362BC9D035B8610-FICTS-01-1E','2362BC9D035B8610-uuuuu-01-EE','InChI=1S/C12H26O/c1-3-5-7-8-10-12(11-13)9-6-4-2/h12-13H,3-11H2,1-2H3','InChIKey=XMVBHZBLHNOQON-UHFFFAOYSA-N','CCCCCCC(CO)CCCC','1'),
	(2330,0,0,'5333-52-8','Consistent with Molecular Formula','C12H18O2',194.273,'4-(BUTOXYMETHYL)-1-METHOXYBENZENE','499AB28533204319-FICuS-01-28','499AB28533204319-FICTS-01-07','499AB28533204319-uuuuu-01-D7','InChI=1S/C12H18O2/c1-3-4-9-14-10-11-5-7-12(13-2)8-6-11/h5-8H,3-4,9-10H2,1-2H3','InChIKey=CWTASUFNGJFIMV-UHFFFAOYSA-N','CCCCOCc1ccc(OC)cc1',NULL),
	(2331,0,0,'5333-53-9','Consistent with Molecular Formula','C21H38O6',386.5276,'1,2,3-PROPANETRICARBOXYLIC ACID, TRIPENTYL ESTER','312E9F82919DE4AC-FICuS-01-6F','312E9F82919DE4AC-FICTS-01-4E','312E9F82919DE4AC-uuuuu-01-1E','InChI=1S/C21H38O6/c1-4-7-10-13-25-19(22)16-18(21(24)27-15-12-9-6-3)17-20(23)26-14-11-8-5-2/h18H,4-17H2,1-3H3','InChIKey=ZAFQKNMWLKQGSY-UHFFFAOYSA-N','CCCCCOC(=O)CC(CC(=O)OCCCCC)C(=O)OCCCCC',NULL),
	(2332,4,0,'5400-99-7','Consistent with Molecular Formula','C30H56O6',512.7688,'1,2,3-PROPANETRICARBOXYLIC ACID, TRIS(2-ETHYLHEXYL) ESTER','15B7C9F4BE31A610-FICuS-01-5F','15B7C9F4BE31A610-FICTS-01-3E','15B7C9F4BE31A610-uuuuu-01-0E','InChI=1S/C30H56O6/c1-7-13-16-24(10-4)21-34-28(31)19-27(30(33)36-23-26(12-6)18-15-9-3)20-29(32)35-22-25(11-5)17-14-8-2/h24-27H,7-23H2,1-6H3','InChIKey=QSCYQUYIUCNAEV-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CC(CC(=O)OCC(CC)CCCC)C(=O)OCC(CC)CCCC','1'),
	(2333,0,0,'5333-54-0','Consistent with Molecular Formula','C15H26O6',302.3668,'1,2,3-PROPANETRICARBOXYLIC ACID, TRIPROPYL ESTER','F04D4A17D7DBCDB2-FICuS-01-8E','F04D4A17D7DBCDB2-FICTS-01-6D','F04D4A17D7DBCDB2-uuuuu-01-3D','InChI=1S/C15H26O6/c1-4-7-19-13(16)10-12(15(18)21-9-6-3)11-14(17)20-8-5-2/h12H,4-11H2,1-3H3','InChIKey=WHOYOHVCRFPPSQ-UHFFFAOYSA-N','CCCOC(=O)CC(CC(=O)OCCC)C(=O)OCCC',NULL),
	(2334,4,0,'5401-00-3','Consistent with Molecular Formula','C24H44O6',428.608,'1,2,3-PROPANETRICARBOXYLIC ACID, TRIS(1,3-DIMETHYLBUTYL) ESTER','36FBB3DE1B2E4621-FICuS-01-6D','36FBB3DE1B2E4621-FICTS-01-4C','36FBB3DE1B2E4621-uuuuu-01-1C','InChI=1S/C24H44O6/c1-15(2)10-18(7)28-22(25)13-21(24(27)30-20(9)12-17(5)6)14-23(26)29-19(8)11-16(3)4/h15-21H,10-14H2,1-9H3','InChIKey=XBNWCMUBZMWBGY-UHFFFAOYSA-N','CC(C)CC(C)OC(=O)CC(CC(=O)OC(C)CC(C)C)C(=O)OC(C)CC(C)C','1'),
	(2335,0,0,'5333-55-1','Consistent with Molecular Formula','C24H44O6',428.608,'1,2,3-PROPANETRICARBOXYLIC ACID, TRIS(2-ETHYLBUTYL) ESTER','CEBE7C91D469FF13-FICuS-01-91','CEBE7C91D469FF13-FICTS-01-70','CEBE7C91D469FF13-uuuuu-01-40','InChI=1S/C24H44O6/c1-7-18(8-2)15-28-22(25)13-21(24(27)30-17-20(11-5)12-6)14-23(26)29-16-19(9-3)10-4/h18-21H,7-17H2,1-6H3','InChIKey=LOJCVBYPRKBWPG-UHFFFAOYSA-N','CCC(CC)COC(=O)CC(CC(=O)OCC(CC)CC)C(=O)OCC(CC)CC',NULL),
	(2336,0,0,'5333-56-2','Consistent with Molecular Formula','C21H38O6',386.5276,'1,2,3-PROPANETRICARBOXYLIC ACID, TRIS(3-METHYLBUTYL) ESTER','32E80F41C135C301-FICuS-01-37','32E80F41C135C301-FICTS-01-16','32E80F41C135C301-uuuuu-01-E6','InChI=1S/C21H38O6/c1-15(2)7-10-25-19(22)13-18(21(24)27-12-9-17(5)6)14-20(23)26-11-8-16(3)4/h15-18H,7-14H2,1-6H3','InChIKey=DOBFTVAUMSOXKO-UHFFFAOYSA-N','CC(C)CCOC(=O)CC(CC(=O)OCCC(C)C)C(=O)OCCC(C)C',NULL),
	(2337,1,0,NULL,'Consistent with Molecular Formula','C21H38O9',434.5258,'BIS(2-HYDROXYETHYL)ETHER, DICARBONATE, ISOOCTYL ESTER, ESTER WITH BUTYL LACTATE','E78509B9D2989FE9-FICuS-01-78','E78509B9D2989FE9-FICTS-01-57','E78509B9D2989FE9-uuuuu-01-27','InChI=1S/C21H38O9/c1-4-6-8-9-10-11-13-27-20(23)28-16-14-25-15-17-29-21(24)30-18(3)19(22)26-12-7-5-2/h18H,4-17H2,1-3H3','InChIKey=GXMSCSVUHKUYLI-UHFFFAOYSA-N','CCCCCCCCOC(=O)OCCOCCOC(=O)OC(C)C(=O)OCCCC','1'),
	(2338,1,0,'5401-01-4','Consistent with Molecular Formula','C19H34O9',406.4722,'BIS(2-HYDROXYETHYL)ETHER, DICARBONATE, 2-ETHYLBUTYL ESTER, ESTER WITH BUTYL LACTATE','93CD125852B51D68-FICuS-01-4B','93CD125852B51D68-FICTS-01-2A','93CD125852B51D68-uuuuu-01-FA','InChI=1S/C19H34O9/c1-5-8-9-24-17(20)15(4)28-19(22)26-13-11-23-10-12-25-18(21)27-14-16(6-2)7-3/h15-16H,5-14H2,1-4H3','InChIKey=ZARDWFRCSAPGGQ-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)OCCOCCOC(=O)OCC(CC)CC','1'),
	(2339,1,0,'6290-81-9','Consistent with Molecular Formula','C16H28O9',364.3918,'BIS(2-HYDROXYETHYL)ETHER, DICARBONATE, ISOPROPYL ESTER, ESTER WITH BUTYL LACTATE','B70216A30E4A8853-FICuS-01-3F','B70216A30E4A8853-FICTS-01-1E','B70216A30E4A8853-uuuuu-01-EE','InChI=1S/C16H28O9/c1-5-6-7-21-14(17)13(4)25-16(19)23-11-9-20-8-10-22-15(18)24-12(2)3/h12-13H,5-11H2,1-4H3','InChIKey=NYKAPLDVKNVSIS-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)OCCOCCOC(=O)OC(C)C','1'),
	(2340,2,0,'5412-07-7','Consistent with Molecular Formula','C18H30O9',390.4296,'DIGLYCOLIC ACID, DIESTER WITH BUTYL LACTATE','D7F9AF842777A727-FICuS-01-6C','D7F9AF842777A727-FICTS-01-4B','D7F9AF842777A727-uuuuu-01-1B','InChI=1S/C18H30O9/c1-5-7-9-24-17(21)13(3)26-15(19)11-23-12-16(20)27-14(4)18(22)25-10-8-6-2/h13-14H,5-12H2,1-4H3','InChIKey=YMYWQAAQIWMAJU-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)COCC(=O)OC(C)C(=O)OCCCC','1'),
	(2341,3,1,NULL,'Consistent with Molecular Formula','C30H54O6',510.753,'1-PROPENE-1,2,3-TRICARBOXYLIC ACID, TRIS(1-METHYLHEPTYL) ESTER','D65D99A439825425-FICuS-01-47','D65D99A439825425-FICTS-01-26','FD3128CE0235B679-uuuuu-01-08','InChI=1S/C30H54O6/c1-7-10-13-16-19-24(4)34-28(31)22-27(30(33)36-26(6)21-18-15-12-9-3)23-29(32)35-25(5)20-17-14-11-8-2/h22,24-26H,7-21,23H2,1-6H3/b27-22+','InChIKey=RXTMUOCSWOCZNI-HPNDGRJYSA-N','CCCCCCC(C)OC(=O)/C=C(\\CC(=O)OC(C)CCCCCC)C(=O)OC(C)CCCCCC','1'),
	(2342,3,1,'52193-50-7','Consistent with Molecular Formula','C30H54O6',510.753,'1-PROPENE-1,2,3-TRICARBOXYLIC ACID, TRIS(2-ETHYLHEXYL) ESTER','9A651906B1DD046E-FICuS-01-56','9A651906B1DD046E-FICTS-01-35','5411A10693C35B70-uuuuu-01-D9','InChI=1S/C30H54O6/c1-7-13-16-24(10-4)21-34-28(31)19-27(30(33)36-23-26(12-6)18-15-9-3)20-29(32)35-22-25(11-5)17-14-8-2/h19,24-26H,7-18,20-23H2,1-6H3/b27-19+','InChIKey=IVYUYETVYAUBDU-ZXVVBBHZSA-N','CCCCC(CC)COC(=O)/C=C(\\CC(=O)OCC(CC)CCCC)C(=O)OCC(CC)CCCC','1'),
	(2343,0,0,'58-90-2','Consistent with Molecular Formula','C6H2Cl4O',231.8932,'Dowicide 6\nChlorophenols\n2,3,4,6-Tetrachlorophenol\n2,4,5,6-Tetrachlorophenol\n1-Hydroxy-2,3,4,6-tetrachlorobenzene\nWLN: QR BG CG DG FG\nPhenol, 2,3,4,6-tetrachloro-\nPhenol, 2,3,4,6-tetrachloro-\nTCP','BA0C627AA32661AC-FICuS-01-64','BA0C627AA32661AC-FICTS-01-43','BA0C627AA32661AC-uuuuu-01-13','InChI=1S/C6H2Cl4O/c7-2-1-3(8)6(11)5(10)4(2)9/h1,11H','InChIKey=VGVRPFIJEJYOFN-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)c(Cl)c1Cl',NULL),
	(2344,0,0,'5333-60-8','Consistent with Molecular Formula','C16H20O4',276.3316,'PHTHALIC ACID, CYCLOHEXYL ETHYL ESTER','9746571FF3ABBA9A-FICuS-01-7D','9746571FF3ABBA9A-FICTS-01-5C','9746571FF3ABBA9A-uuuuu-01-2C','InChI=1S/C16H20O4/c1-2-19-15(17)13-10-6-7-11-14(13)16(18)20-12-8-4-3-5-9-12/h6-7,10-12H,2-5,8-9H2,1H3','InChIKey=BNTNXFQAIVBINE-UHFFFAOYSA-N','CCOC(=O)c1ccccc1C(=O)OC1CCCCC1',NULL),
	(2345,2,0,'5333-61-9','Consistent with Molecular Formula','C13H18O',190.2846,'2-BENZYLCYCLOHEXANOL','39F81E4DA721AC51-FICuS-01-64','39F81E4DA721AC51-FICTS-01-43','39F81E4DA721AC51-uuuuu-01-13','InChI=1S/C13H18O/c14-13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h1-3,6-7,12-14H,4-5,8-10H2','InChIKey=OXELMKYUIJQOJR-UHFFFAOYSA-N','OC1CCCCC1Cc1ccccc1','1'),
	(2346,0,0,'1323-65-5','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a9 .. Du','C15H26?2O',222.3698,'Dinonylphenol\nPhenol, dinonyl-\nPhenol, dinonyl-','3C2D271DB053DE82-FICuS-01-5E','3C2D271DB053DE82-FICTS-01-3D','3C2D271DB053DE82-uuuuu-01-0D','InChI=1S/C9H19.C6H6.HO/c1-3-5-7-9-8-6-4-2;1-2-4-6-5-3-1;/h1,3-9H2,2H3;1-6H;1H','InChIKey=KLMMDWATUUMJAZ-UHFFFAOYSA-N','*CCCCCCCCC.*O.c1ccccc1',NULL),
	(2347,0,0,'5397-34-2','Consistent with Molecular Formula','C12H10O4S',250.2686,'Phenol, 2,4\'-sulfonyldi-\n2,4\'-Dihydroxydiphenyl sulfone\nPhenol, 2-[(4-hydroxyphenyl)sulfonyl]-','E85C6BF476DF50D8-FICuS-01-86','E85C6BF476DF50D8-FICTS-01-65','E85C6BF476DF50D8-uuuuu-01-35','InChI=1S/C12H10O4S/c13-9-5-7-10(8-6-9)17(15,16)12-4-2-1-3-11(12)14/h1-8,13-14H','InChIKey=LROZSPADHSXFJA-UHFFFAOYSA-N','O=S(=O)(c1ccc(O)cc1)c1ccccc1O',NULL),
	(2348,0,0,'6290-82-0','Consistent with Molecular Formula','C17H14O5',298.2946,'4,4\'-DIACETOXYBENZOPHENONE','2580E582508C5877-FICuS-01-35','2580E582508C5877-FICTS-01-14','2580E582508C5877-uuuuu-01-E4','InChI=1S/C17H14O5/c1-11(18)21-15-7-3-13(4-8-15)17(20)14-5-9-16(10-6-14)22-12(2)19/h3-10H,1-2H3','InChIKey=AKYQJYBGYJXEJX-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=O)c2ccc(OC(C)=O)cc2)cc1',NULL),
	(2349,0,0,'5333-62-0','Consistent with Molecular Formula','C26H22O',350.4592,'Benzyl trityl ether\nBenzene, 1,1\',1\'\'-[(phenylmethoxy)methylidyne]tris-\nEther, benzyl trityl','59905E2D3FF27C99-FICuS-01-6B','59905E2D3FF27C99-FICTS-01-4A','59905E2D3FF27C99-uuuuu-01-1A','InChI=1S/C26H22O/c1-5-13-22(14-6-1)21-27-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2','InChIKey=CBFSOKBLQATTRC-UHFFFAOYSA-N','c1ccc(COC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(2350,0,0,'5333-63-1','Consistent with Molecular Formula','C13H24O4',244.3302,'2,2-DIMETHYLPROPANE-1,3-DIOL, DIBUTANOATE','AA45941BB81B53A5-FICuS-01-5D','AA45941BB81B53A5-FICTS-01-3C','AA45941BB81B53A5-uuuuu-01-0C','InChI=1S/C13H24O4/c1-5-7-11(14)16-9-13(3,4)10-17-12(15)8-6-2/h5-10H2,1-4H3','InChIKey=XLEBGGMRMNRYRT-UHFFFAOYSA-N','CCCC(=O)OCC(C)(C)COC(=O)CCC',NULL),
	(2351,0,0,'601-97-8','Consistent with Molecular Formula','C8H6O5',182.1324,'3-Hydroxyphthalic acid\n1,2-Benzenedicarboxylic acid, 3-hydroxy-\nPhthalic acid, 3-hydroxy-','FA270EFBF3B51F6C-FICuS-01-94','FA270EFBF3B51F6C-FICTS-01-73','FA270EFBF3B51F6C-uuuuu-01-43','InChI=1S/C8H6O5/c9-5-3-1-2-4(7(10)11)6(5)8(12)13/h1-3,9H,(H,10,11)(H,12,13)','InChIKey=MNUOZFHYBCRUOD-UHFFFAOYSA-N','O=C(O)c1cccc(O)c1C(=O)O',NULL),
	(2352,1,0,'5333-65-3','Consistent with Molecular Formula','C15H16O2',228.2902,'2-Propanol, 1-(4-biphenylyloxy)-\n2-Propanol, 1-([1,1\'-biphenyl]-4-yloxy)-','D60A5614CBFB5E74-FICuS-01-74','D60A5614CBFB5E74-FICTS-01-53','D60A5614CBFB5E74-uuuuu-01-23','InChI=1S/C15H16O2/c1-12(16)11-17-15-9-7-14(8-10-15)13-5-3-2-4-6-13/h2-10,12,16H,11H2,1H3','InChIKey=UWKGWHKJDNLDBJ-UHFFFAOYSA-N','CC(O)COc1ccc(-c2ccccc2)cc1','1'),
	(2353,0,0,'574-42-5','Consistent with Molecular Formula','C26H22O',350.4592,'Benzhydryl ether\nBenzhydrol ether\nBenzohydrol ether\nDibenzhydryl ether\nDibenzohydryl ether\nDiphenylmethyl ether\nBis(benzhydryl) ether\nBis(diphenylmethyl) ether\n1,1,1\',1\'-Tetraphenyldimethyl ether\nBenzene, 1,1\',1\'\',1\'\'\'-(oxydimethylidyne)tetrakis-\nEther, bis(diphenylmethyl)','2EB09581AB62AC00-FICuS-01-56','2EB09581AB62AC00-FICTS-01-35','2EB09581AB62AC00-uuuuu-01-05','InChI=1S/C26H22O/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22)27-26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,25-26H','InChIKey=PVQATPQSBYNMGE-UHFFFAOYSA-N','c1ccc(C(OC(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(2354,0,0,'5333-67-5','Consistent with Molecular Formula','C17H14O5',298.2946,'2,4\'-DIACETOXYBENZOPHENONE','973605795F7E40B6-FICuS-01-48','973605795F7E40B6-FICTS-01-27','973605795F7E40B6-uuuuu-01-F7','InChI=1S/C17H14O5/c1-11(18)21-14-9-7-13(8-10-14)17(20)15-5-3-4-6-16(15)22-12(2)19/h3-10H,1-2H3','InChIKey=APZUEDATUPCJIK-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=O)c2ccccc2OC(C)=O)cc1',NULL),
	(2355,0,0,'121-71-1','Consistent with Molecular Formula','C8H8O2',136.15,'m-Acetylphenol\n3-Acetylphenol\nm-Hydroxyacetophenone\n3\'-Hydroxyacetophenone\n1-(3-Hydroxyphenyl)ethan-1-one\nEthanone, 1-(3-hydroxyphenyl)-\nAcetophenone, 3\'-hydroxy-','DDD719AD2E6FB8AF-FICuS-01-AD','DDD719AD2E6FB8AF-FICTS-01-8C','DDD719AD2E6FB8AF-uuuuu-01-5C','InChI=1S/C8H8O2/c1-6(9)7-3-2-4-8(10)5-7/h2-5,10H,1H3','InChIKey=LUJMEECXHPYQOF-UHFFFAOYSA-N','CC(=O)c1cccc(O)c1',NULL),
	(2356,0,0,'870-72-4','Consistent with Molecular Formula','CH4NaO4S',135.09,'Formaldehyde sodium bisulfite\nSodium formaldehyde bisulfite\nSodium hydroxymethylsulfonate\nSodium hydroxymethanesulfonate\nFormaldehyde sulfite sodium salt\nMonosodium hydroxymethanesulfonate\nFormaldehyde-sodium bisulfite compound\nMethanesulfonic acid, hydroxy-, sodium salt\nFormaldehyde, compd. with monosodium sulfite\nWLN: WSQ1Q &-NA-\nMethanesulfonic acid, hydroxy-, monosodium salt\nMethanesulfonic acid, hydroxy-, monosodium salt','D8EB54FE954223CD-FICuS-01-7E','D8EB54FE954223CD-FICTS-01-5D','530CB8F1F5399165-uuuuu-01-FE','InChI=1S/CH4O4S.Na/c2-1-6(3,4)5;/h2H,1H2,(H,3,4,5);/q;+1','InChIKey=UOULCEYHQNCFFH-UHFFFAOYSA-N','O=S(=O)(O)CO.[Na+]',NULL),
	(2357,0,0,'5333-70-0','Consistent with Molecular Formula','C12H16ClNO2',241.7169,'(3-CHLOROPHENYL)CARBAMIC ACID, 3-METHYLBUTYL ESTER','EF77C867FAA4A826-FICuS-01-85','EF77C867FAA4A826-FICTS-01-64','EF77C867FAA4A826-uuuuu-01-34','InChI=1S/C12H16ClNO2/c1-9(2)6-7-16-12(15)14-11-5-3-4-10(13)8-11/h3-5,8-9H,6-7H2,1-2H3,(H,14,15)','InChIKey=SOZGUQOVHHPVQU-UHFFFAOYSA-N','CC(C)CCOC(=O)Nc1cccc(Cl)c1',NULL),
	(2358,0,0,'2610-70-0','Consistent with Molecular Formula','C12H16ClNO2',241.7169,'(3-CHLOROPHENYL)CARBAMIC ACID, PENTYL ESTER','851C5593413B2E73-FICuS-01-39','851C5593413B2E73-FICTS-01-18','851C5593413B2E73-uuuuu-01-E8','InChI=1S/C12H16ClNO2/c1-2-3-4-8-16-12(15)14-11-7-5-6-10(13)9-11/h5-7,9H,2-4,8H2,1H3,(H,14,15)','InChIKey=QPTIVGIBKHFYRF-UHFFFAOYSA-N','CCCCCOC(=O)Nc1cccc(Cl)c1',NULL),
	(2359,1,0,'5333-71-1','Consistent with Molecular Formula','C12H12ClNO2',237.6853,'(3-CHLOROPHENYL)CARBAMIC ACID, 2-CYCL0PENTEN-1-YL ESTER','8F53C70E78F8B07A-FICuS-01-73','8F53C70E78F8B07A-FICTS-01-52','8F53C70E78F8B07A-uuuuu-01-22','InChI=1S/C12H12ClNO2/c13-9-4-3-5-10(8-9)14-12(15)16-11-6-1-2-7-11/h1,3-6,8,11H,2,7H2,(H,14,15)','InChIKey=ONPWYWAFZMDNTK-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OC1C=CCC1','1'),
	(2360,0,0,'636-46-4','Consistent with Molecular Formula','C8H6O5',182.1324,'Eupirina\n4-Hydroxyisophthalic acid\n4-Hydroxy-m-phthalic acid\n4-Hydroxy-1,3-benzenedicarboxylic acid\n4-Hydroxybenzene-1,3-dicarboxylic acid\n1,3-Benzenedicarboxylic acid, 4-hydroxy-\nIsophthalic acid, 4-hydroxy-','DB24484AFD2A43DD-FICuS-01-80','DB24484AFD2A43DD-FICTS-01-5F','DB24484AFD2A43DD-uuuuu-01-2F','InChI=1S/C8H6O5/c9-6-2-1-4(7(10)11)3-5(6)8(12)13/h1-3,9H,(H,10,11)(H,12,13)','InChIKey=BCEQKAQCUWUNML-UHFFFAOYSA-N','O=C(O)c1ccc(O)c(C(=O)O)c1',NULL),
	(2361,0,0,'5330-25-6','Consistent with Molecular Formula','C9H8O5',196.1592,'5-ACETOXY-2-HYDROXYBENZOIC ACID','F193832B0284C2F5-FICuS-01-47','F193832B0284C2F5-FICTS-01-26','F193832B0284C2F5-uuuuu-01-F6','InChI=1S/C9H8O5/c1-5(10)14-6-2-3-8(11)7(4-6)9(12)13/h2-4,11H,1H3,(H,12,13)','InChIKey=PALBHIQJXKCCQX-UHFFFAOYSA-N','CC(=O)Oc1ccc(O)c(C(=O)O)c1',NULL),
	(2362,0,0,'64700-55-6','Consistent with Molecular Formula','C15H15NO3',257.2884,'p-Salicylophenetidide','4715CCB4F20549FB-FICuS-01-66','4715CCB4F20549FB-FICTS-01-45','4715CCB4F20549FB-uuuuu-01-15','InChI=1S/C15H15NO3/c1-2-19-12-9-7-11(8-10-12)16-15(18)13-5-3-4-6-14(13)17/h3-10,17H,2H2,1H3,(H,16,18)','InChIKey=AVEUZYHDYBJRPU-UHFFFAOYSA-N','CCOc1ccc(NC(=O)c2ccccc2O)cc1',NULL),
	(2363,0,0,'2911-48-0','Consistent with Molecular Formula','C10H11ClN2O2',226.6621,'ACETONE, O-(4-CHLOROPHENYLCARBAMOYL)OXIME','92ED8DE0CBB6C4C5-FICuS-01-98','92ED8DE0CBB6C4C5-FICTS-01-77','92ED8DE0CBB6C4C5-uuuuu-01-47','InChI=1S/C10H11ClN2O2/c1-7(2)13-15-10(14)12-9-5-3-8(11)4-6-9/h3-6H,1-2H3,(H,12,14)','InChIKey=BPIZNAFVAYSYMY-UHFFFAOYSA-N','CC(C)=NOC(=O)Nc1ccc(Cl)cc1',NULL),
	(2364,1,0,'5412-08-8','Consistent with Molecular Formula','C18H26ClN3O',335.8759,'6-METHOXY-8-[[3-(2-PIPERIDYL)PROPYL]AMINO]QUINOLINE, DIHYDROCHLORIDE, TRIHYDRATE','35EBEBEE2E79EA47-FICuS-01-9F','35EBEBEE2E79EA47-FICTS-01-7E','35174C0B11F43309-uuuuu-01-DA','InChI=1S/C18H25N3O.ClH/c1-22-16-12-14-6-4-11-21-18(14)17(13-16)20-10-5-8-15-7-2-3-9-19-15;/h4,6,11-13,15,19-20H,2-3,5,7-10H2,1H3;1H','InChIKey=UYDGFRKONLZSPU-UHFFFAOYSA-N','COc1cc(NCCCC2CCCCN2)c2ncccc2c1.Cl','1'),
	(2365,2,0,'5330-27-8','Consistent with Molecular Formula','C21H21Cl3N2O',423.7687,'2-(2,3-DICHLOROPHENYL)-4-[(2-PIPERIDYL)HYDROXYMETHYL]QUINOLINE, DIHYDROCHLORIDE','EC8E83490B41C0F3-FICuS-01-67','EC8E83490B41C0F3-FICTS-01-46','EC7224AC34CC19BD-uuuuu-01-2E','InChI=1S/C21H20Cl2N2O.ClH/c22-16-9-8-13(11-17(16)23)20-12-15(14-5-1-2-6-18(14)25-20)21(26)19-7-3-4-10-24-19;/h1-2,5-6,8-9,11-12,19,21,24,26H,3-4,7,10H2;1H','InChIKey=HKQIUGCVDGABIS-UHFFFAOYSA-N','Cl.OC(c1cc(-c2ccc(Cl)c(Cl)c2)nc2ccccc12)C1CCCCN1','1'),
	(2366,1,0,'5330-28-9','Consistent with Molecular Formula','C19H29Cl2N3',370.3642,'7-CHLORO-4-[[[4-(DIETHYLAMINO)-1-METHYLBUTYL]AMINO]METHYL]QUINOLINE, TRIHYDROCHLORIDE','BF4ABB32B22FD541-FICuS-01-77','BF4ABB32B22FD541-FICTS-01-56','BFB61CD78DA20C0F-uuuuu-01-3D','InChI=1S/C19H28ClN3.ClH/c1-4-23(5-2)12-6-7-15(3)22-14-16-10-11-21-19-13-17(20)8-9-18(16)19;/h8-11,13,15,22H,4-7,12,14H2,1-3H3;1H','InChIKey=UWLMMYPVDYOQNP-UHFFFAOYSA-N','CCN(CC)CCCC(C)NCc1ccnc2cc(Cl)ccc12.Cl','1'),
	(2367,0,0,'5330-29-0','Consistent with Molecular Formula','C21H34ClN3O',379.9721,'8-(6-DIETHYLAMINOHEXYLAMINO)-6-METHOXY-4-METHYLQUINOLINE, DIHYDROCHLORIDE','C222139152584376-FICuS-01-16','C222139152584376-FICTS-01-F5','C2DEB4746DD59A38-uuuuu-01-2D','InChI=1S/C21H33N3O.ClH/c1-5-24(6-2)14-10-8-7-9-12-22-20-16-18(25-4)15-19-17(3)11-13-23-21(19)20;/h11,13,15-16,22H,5-10,12,14H2,1-4H3;1H','InChIKey=WTFSJRTXAQAXKH-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1cc(OC)cc2c(C)ccnc12.Cl',NULL),
	(2368,1,0,'5412-09-9','Consistent with Molecular Formula','C21H32ClN3O',377.9563,'6-METHOXY-8-[[6-(2-PIPERIDYL)HEXYL]AMINO]QUINOLINE, DIHYDROCHLORIDE, MONOHYDRATE','1FB6D7B031FE2D0F-FICuS-01-7E','1FB6D7B031FE2D0F-FICTS-01-5D','1F4A70550E73F441-uuuuu-01-F1','InChI=1S/C21H31N3O.ClH/c1-25-19-15-17-9-8-14-24-21(17)20(16-19)23-13-6-3-2-4-10-18-11-5-7-12-22-18;/h8-9,14-16,18,22-23H,2-7,10-13H2,1H3;1H','InChIKey=NICHQXJTMWIGIG-UHFFFAOYSA-N','COc1cc(NCCCCCCC2CCCCN2)c2ncccc2c1.Cl','1'),
	(2369,0,0,'5393-96-4','Consistent with Molecular Formula','C18H26ClN3O',335.8759,'6-METHOXY-8-[[3-(4-PIPERIDYL)PROPYL]AMINO]QUINOLINE, DIHYDROCHLORIDE, MONOHYDRATE','DC2ADF0BA0014FA0-FICuS-01-7A','DC2ADF0BA0014FA0-FICTS-01-59','DCD678EE9F8C96EE-uuuuu-01-63','InChI=1S/C18H25N3O.ClH/c1-22-16-12-15-5-3-9-21-18(15)17(13-16)20-8-2-4-14-6-10-19-11-7-14;/h3,5,9,12-14,19-20H,2,4,6-8,10-11H2,1H3;1H','InChIKey=IVFGPYYSCODDPJ-UHFFFAOYSA-N','COc1cc(NCCCC2CCNCC2)c2ncccc2c1.Cl',NULL),
	(2370,1,0,'5330-30-3','Consistent with Molecular Formula','C23H27Cl3N4',465.8521,'7-CHLORO-4-[[(4-CHLOROPHENYL)[[4-(DIMETHYLAMINO)-1-METHYLBUTYL]IMINO]METHYL]AMINO]QUINOLINE, DIHYDROCHLORIDE','522299EAF2D0833A-FICuS-01-55','17B0E3AB6A4A231B-FICTS-01-3F','52DE3E0FCD5D5A74-uuuuu-01-35','InChI=1S/C23H26Cl2N4.ClH/c1-16(5-4-14-29(2)3)27-23(17-6-8-18(24)9-7-17)28-21-12-13-26-22-15-19(25)10-11-20(21)22;/h6-13,15-16H,4-5,14H2,1-3H3,(H,26,27,28);1H','InChIKey=PIQCIIJSUOAONC-UHFFFAOYSA-N','CC(CCCN(C)C)N/C(=N/c1ccnc2cc(Cl)ccc12)c1ccc(Cl)cc1.Cl','1'),
	(2371,0,0,NULL,'Consistent with Molecular Formula','C15H21BrN4',337.2617,'6-BROMO-4-[[3-(DIETHYLAMINO)PROPYL]AMINO]CINNOLINE','D8A90422C54D20AE-FICuS-01-5D','D8A90422C54D20AE-FICTS-01-3C','D8A90422C54D20AE-uuuuu-01-0C','InChI=1S/C15H21BrN4/c1-3-20(4-2)9-5-8-17-15-11-18-19-14-7-6-12(16)10-13(14)15/h6-7,10-11H,3-5,8-9H2,1-2H3,(H,17,19)','InChIKey=YHRXZSLQRKBEKB-UHFFFAOYSA-N','CCN(CC)CCCNc1cnnc2ccc(Br)cc12',NULL),
	(2372,1,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O2',282.7693,'4-[[(2-HYDROXYPROPYL)AMINO]METHYL]-6-METHOXYQUINOLINE, DIHYDROCHLORIDE','764746E4255A5AAB-FICuS-01-58','764746E4255A5AAB-FICTS-01-37','76BBE1011AD783E5-uuuuu-01-10','InChI=1S/C14H18N2O2.ClH/c1-10(17)8-15-9-11-5-6-16-14-4-3-12(18-2)7-13(11)14;/h3-7,10,15,17H,8-9H2,1-2H3;1H','InChIKey=FVGZVWWLDJTOOC-UHFFFAOYSA-N','COc1ccc2nccc(CNCC(C)O)c2c1.Cl','1'),
	(2373,1,0,'5330-31-4','Consistent with Molecular Formula','C13H13N3NaO8S3',458.4308,'3-CARBOXY-3-SULFO-N-[4-(2-THIAZOLYLSULFAMOYL)PHENYL]PROPANAMIDE, DISODIUM SALT','3D40567AA649E4BD-FICuS-01-68','3D40567AA649E4BD-FICTS-01-47','B6A7BA75C6325615-uuuuu-01-04','InChI=1S/C13H13N3O8S3.Na/c17-11(7-10(12(18)19)27(22,23)24)15-8-1-3-9(4-2-8)26(20,21)16-13-14-5-6-25-13;/h1-6,10H,7H2,(H,14,16)(H,15,17)(H,18,19)(H,22,23,24);/q;+1','InChIKey=WOCMHOFSEFORER-UHFFFAOYSA-N','O=C(CC(C(=O)O)S(=O)(=O)O)Nc1ccc(S(=O)(=O)Nc2nccs2)cc1.[Na+]','1'),
	(2374,0,0,'5330-32-5','Consistent with Molecular Formula','C7H19ClN2',166.6935,'N,N\'-DIMETHYL-1,5-PENTANEDIAMINE, DIHYDROCHLORIDE','17D505D87B38182C-FICuS-01-4B','17D505D87B38182C-FICTS-01-2A','1729A23D44B5C162-uuuuu-01-EE','InChI=1S/C7H18N2.ClH/c1-8-6-4-3-5-7-9-2;/h8-9H,3-7H2,1-2H3;1H','InChIKey=SCJPHQJQHHSERY-UHFFFAOYSA-N','CNCCCCCNC.Cl',NULL),
	(2375,2,0,'5330-33-6','Consistent with Molecular Formula','C20H20N2NaO14S3',631.5528,'BIS[4-(3-CARBOXY-2-SULFOPROPANAMIDO)PHENYL SULFONE, TETRASODIUM SALT, MONOHYDRATE','6C149B0743908585-FICuS-01-31','6C149B0743908585-FICTS-01-10','E7F3770823EB372D-uuuuu-01-0D','InChI=1S/C20H20N2O14S3.Na/c23-17(9-15(19(25)26)38(31,32)33)21-11-1-5-13(6-2-11)37(29,30)14-7-3-12(4-8-14)22-18(24)10-16(20(27)28)39(34,35)36;/h1-8,15-16H,9-10H2,(H,21,23)(H,22,24)(H,25,26)(H,27,28)(H,31,32,33)(H,34,35,36);/q;+1','InChIKey=GPPKBIUXPDDSTE-UHFFFAOYSA-N','O=C(CC(C(=O)O)S(=O)(=O)O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CC(C(=O)O)S(=O)(=O)O)cc2)cc1.[Na+]','1'),
	(2376,0,0,'5393-97-5','Consistent with Molecular Formula','C20H29Cl2N3',382.3752,'7-Chloro-9-[3-(diethylamino)propylamino]-1,2,3,4-tetrahydrocridine dihydrochloride\nAcridine, 1,2,3,4-tetrahydro-7-chloro-9-[3-(diethylamino)propylamino]-, dihydrochloride\nWLN: T C666 BNT&&J IM3N2&2 LG &GH &GH\n1,3-Propanediamine, N\'-(7-chloro-1,2,3,4-tetrahydro-9-acridinyl)-N,N-diethyl-, dihydrochloride','4B8E0AA897FDDBD4-FICuS-01-9C','4B8E0AA897FDDBD4-FICTS-01-7B','4B72AD4DA870029A-uuuuu-01-0E','InChI=1S/C20H28ClN3.ClH/c1-3-24(4-2)13-7-12-22-20-16-8-5-6-9-18(16)23-19-11-10-15(21)14-17(19)20;/h10-11,14H,3-9,12-13H2,1-2H3,(H,22,23);1H','InChIKey=JCQODFXMCSPZJY-UHFFFAOYSA-N','CCN(CC)CCCNc1c2c(nc3ccc(Cl)cc13)CCCC2.Cl',NULL),
	(2377,1,0,'5393-98-6','Consistent with Molecular Formula','C22H34ClN3O',391.9831,'6-METHOXY-8-[[7-(2-PIPERIDYL)HEPTYL]AMINO]QUINOLINE, DIHYDROCHLORIDE','303B60F75AE9CFB4-FICuS-01-75','303B60F75AE9CFB4-FICTS-01-54','30C7C712656416FA-uuuuu-01-F3','InChI=1S/C22H33N3O.ClH/c1-26-20-16-18-10-9-15-25-22(18)21(17-20)24-14-7-4-2-3-5-11-19-12-6-8-13-23-19;/h9-10,15-17,19,23-24H,2-8,11-14H2,1H3;1H','InChIKey=WWFLLXBPSNDWDT-UHFFFAOYSA-N','COc1cc(NCCCCCCCC2CCCCN2)c2ncccc2c1.Cl','1'),
	(2378,0,0,'5330-34-7','Consistent with Molecular Formula','C19H22ClN3',327.8559,'1,1-DIETHYL-3-(9-PHENANTHRYL)GUANIDINE, HYDROCHLORIDE','5A864A0FE11A3EAE-FICuS-01-7C','5A864A0FE11A3EAE-FICTS-01-5B','5A7AEDEADE97E7E0-uuuuu-01-5D','InChI=1S/C19H21N3.ClH/c1-3-22(4-2)19(20)21-18-13-14-9-5-6-10-15(14)16-11-7-8-12-17(16)18;/h5-13H,3-4H2,1-2H3,(H2,20,21);1H','InChIKey=DCDLQUAPVWJZBM-UHFFFAOYSA-N','CCN(CC)C(=N)Nc1cc2ccccc2c2ccccc12.Cl',NULL),
	(2379,1,0,'5330-35-8','Consistent with Molecular Formula','C25H34ClNO',400.0027,'9-[3-(DIBUTYLAMINO)-1-HYDROXYPROPYL]PHENANTHRENE, HYDROCHLORIDE','C5C6B8538AC726AF-FICuS-01-7C','C5C6B8538AC726AF-FICTS-01-5B','C53A1FB6B54AFFE1-uuuuu-01-3F','InChI=1S/C25H33NO.ClH/c1-3-5-16-26(17-6-4-2)18-15-25(27)24-19-20-11-7-8-12-21(20)22-13-9-10-14-23(22)24;/h7-14,19,25,27H,3-6,15-18H2,1-2H3;1H','InChIKey=BBIJITFPALPIJY-UHFFFAOYSA-N','CCCCN(CCCC)CCC(O)c1cc2ccccc2c2ccccc12.Cl','1'),
	(2380,1,0,'5330-36-9','Consistent with Molecular Formula','C19H28ClN3O',349.9027,'6-METHOXY-8-[[4-(2-PIPERIDYL)BUTYL]AMINO]QUINOLINE, DIHYDROCHLORIDE','0EEA1AAAA6F625D8-FICuS-01-8C','0EEA1AAAA6F625D8-FICTS-01-6B','0E16BD4F997BFC96-uuuuu-01-35','InChI=1S/C19H27N3O.ClH/c1-23-17-13-15-7-6-12-22-19(15)18(14-17)21-11-5-3-9-16-8-2-4-10-20-16;/h6-7,12-14,16,20-21H,2-5,8-11H2,1H3;1H','InChIKey=HCRWDNMAKTUBOX-UHFFFAOYSA-N','COc1cc(NCCCCC2CCCCN2)c2ncccc2c1.Cl','1'),
	(2381,0,0,'6290-83-1','Consistent with Molecular Formula','C12H24ClN5',273.8081,'2-AMINO-4-[4-(DIETHYLAMINO)BUTYLAMINO]PYRIMIDINE, TRIHYDROCHLORIDE','ED6A694C5A772E05-FICuS-01-6D','ED6A694C5A772E05-FICTS-01-4C','ED96CEA965FAF74B-uuuuu-01-55','InChI=1S/C12H23N5.ClH/c1-3-17(4-2)10-6-5-8-14-11-7-9-15-12(13)16-11;/h7,9H,3-6,8,10H2,1-2H3,(H3,13,14,15,16);1H','InChIKey=MRYIIAPYEBGARP-UHFFFAOYSA-N','CCN(CC)CCCCNc1ccnc(N)n1.Cl',NULL),
	(2382,0,1,'5330-37-0','Consistent with Molecular Formula','C13H9Cl2N',250.1268,'2-[2-(2,4-DICHLOROPHENYL)VINYL]PYRIDINE','257D32286F5652CF-FICuS-01-4F','257D32286F5652CF-FICTS-01-2E','257D32286F5652CF-uuuuu-01-FE','InChI=1S/C13H9Cl2N/c14-11-6-4-10(13(15)9-11)5-7-12-3-1-2-8-16-12/h1-9H','InChIKey=RKOSAWWBEHBDKH-UHFFFAOYSA-N','Clc1ccc(/C=C/c2ccccn2)c(Cl)c1','1'),
	(2383,0,0,'5330-38-1','Consistent with Molecular Formula','C7H7ClO2',158.5841,'Saligenin, 5-chloro-\nBenzenemethanol, 5-chloro-2-hydroxy-','B51076E75AD0AD38-FICuS-01-62','B51076E75AD0AD38-FICTS-01-41','B51076E75AD0AD38-uuuuu-01-11','InChI=1S/C7H7ClO2/c8-6-1-2-7(10)5(3-6)4-9/h1-3,9-10H,4H2','InChIKey=AFPSETMCMFRVPG-UHFFFAOYSA-N','OCc1cc(Cl)ccc1O',NULL),
	(2384,1,0,'5330-39-2','Consistent with Molecular Formula','C11H14?N2O3',222.2432,'N2-BENZYL-DL-ASPARAGINE','A53CD7E704D4B60C-FICuS-01-71','A53CD7E704D4B60C-FICTS-01-50','A53CD7E704D4B60C-uuuuu-01-20','InChI=1S/C11H14N2O3/c12-10(14)6-9(11(15)16)13-7-8-4-2-1-3-5-8/h1-5,9,13H,6-7H2,(H2,12,14)(H,15,16)','InChIKey=IYPFHQCBXITDFG-UHFFFAOYSA-N','*.NC(=O)CC(NCc1ccccc1)C(=O)O','1'),
	(2385,0,0,'5330-40-5','Consistent with Molecular Formula','C16H15NO2',253.3,'Diacetamide, 2,2\'-diphenyl-\nBenzeneacetamide, N-(phenylacetyl)-','52159A03ACABDCB9-FICuS-01-7A','52159A03ACABDCB9-FICTS-01-59','52159A03ACABDCB9-uuuuu-01-29','InChI=1S/C16H15NO2/c18-15(11-13-7-3-1-4-8-13)17-16(19)12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,18,19)','InChIKey=RONVNKCYQBMEOC-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC(=O)Cc1ccccc1',NULL),
	(2386,1,0,'5330-41-6','Consistent with Molecular Formula','C12H18N2O2',222.2864,'PHENYLCARBAMIC ACID, 2-(DIMETHYLAMINO)-1-METHYLETHYL ESTER','C653F0597733109D-FICuS-01-3E','C653F0597733109D-FICTS-01-1D','C653F0597733109D-uuuuu-01-ED','InChI=1S/C12H18N2O2/c1-10(9-14(2)3)16-12(15)13-11-7-5-4-6-8-11/h4-8,10H,9H2,1-3H3,(H,13,15)','InChIKey=HTAXCBIPSABVFQ-UHFFFAOYSA-N','CC(CN(C)C)OC(=O)Nc1ccccc1','1'),
	(2387,0,0,'5330-42-7','Consistent with Molecular Formula','C26H43?ClN3O4P',528.0702,'7-CHLORO-9-[[3-(DIISOPENTYLAMINO)PROPYL]AMINO]-1,2,3,4-TETRAHYDROACRIDINE, PHOSPHATE','B0A0DAF400DD5A57-FICuS-01-73','B0A0DAF400DD5A57-FICTS-01-52','B0A0DAF400DD5A57-uuuuu-01-22','InChI=1S/C26H40ClN3.H3O4P/c1-19(2)12-16-30(17-13-20(3)4)15-7-14-28-26-22-8-5-6-9-24(22)29-25-11-10-21(27)18-23(25)26;1-5(2,3)4/h10-11,18-20H,5-9,12-17H2,1-4H3,(H,28,29);(H3,1,2,3,4)','InChIKey=CXKCNPUBLRKPEE-UHFFFAOYSA-N','*.CC(C)CCN(CCCNc1c2c(nc3ccc(Cl)cc13)CCCC2)CCC(C)C.O=P(O)(O)O',NULL),
	(2388,0,0,'5330-43-8','Consistent with Molecular Formula','C13H9Cl2N',250.1268,'N-(2,4-Dichlorobenzylidene)aniline\nBenzenamine, N-[(2,4-dichlorophenyl)methylene]-\nAniline, N-(2,4-dichlorobenzylidene)-','1535C45ECFDE523F-FICuS-01-78','1535C45ECFDE523F-FICTS-01-57','1535C45ECFDE523F-uuuuu-01-27','InChI=1S/C13H9Cl2N/c14-11-7-6-10(13(15)8-11)9-16-12-4-2-1-3-5-12/h1-9H','InChIKey=SINQMFOWBAZMNV-UHFFFAOYSA-N','Clc1ccc(/C=N/c2ccccc2)c(Cl)c1',NULL),
	(2389,0,1,'2911-46-8','Consistent with Molecular Formula','C11H14N2O2',206.2438,'2-BUTANONE, O-(PHENYLCARBAMOYL)OXIME','FF5C1AF017419576-FICuS-01-5B','FF5C1AF017419576-FICTS-01-3A','53D9B071C69BEDFD-uuuuu-01-3C','InChI=1S/C11H14N2O2/c1-3-9(2)13-15-11(14)12-10-7-5-4-6-8-10/h4-8H,3H2,1-2H3,(H,12,14)/b13-9+','InChIKey=VHHGDSIALNQNQD-UKTHLTGXSA-N','CC/C(C)=N/OC(=O)Nc1ccccc1','1'),
	(2390,1,0,'2164-13-8','Consistent with Molecular Formula','C11H14ClNO2',227.6901,'BCPC\nBP 9\nsec-Butyl N-(3-chlorophenyl)carbamate\nCarbamic acid, (3-chlorophenyl)-, 1-methylpropyl ester\nCarbanilic acid, m-chloro-, sec-butyl ester','712E10625A3B06D5-FICuS-01-39','712E10625A3B06D5-FICTS-01-18','712E10625A3B06D5-uuuuu-01-E8','InChI=1S/C11H14ClNO2/c1-3-8(2)15-11(14)13-10-6-4-5-9(12)7-10/h4-8H,3H2,1-2H3,(H,13,14)','InChIKey=CURLHBZYTFVCRG-UHFFFAOYSA-N','CCC(C)OC(=O)Nc1cccc(Cl)c1','1'),
	(2391,0,0,'19635-52-0','Consistent with Molecular Formula','C7HCl5O',278.3493,'Pentachlorobenzaldehyde\nBenzaldehyde, pentachloro-\nBenzaldehyde, pentachloro-','FA1CBA8C3CC96CC9-FICuS-01-A7','FA1CBA8C3CC96CC9-FICTS-01-86','FA1CBA8C3CC96CC9-uuuuu-01-56','InChI=1S/C7HCl5O/c8-3-2(1-13)4(9)6(11)7(12)5(3)10/h1H','InChIKey=XFFTWZZGUGZURK-UHFFFAOYSA-N','O=Cc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(2392,2,0,'5330-46-1','Consistent with Molecular Formula','C16H14Cl3NO2',358.6511,'1-(4-CHLOROPHENYL)-1-(3,4-DICHLOROPHENYL)-2-NITROBUTANE','5A25145F407966AE-FICuS-01-4A','5A25145F407966AE-FICTS-01-29','5A25145F407966AE-uuuuu-01-F9','InChI=1S/C16H14Cl3NO2/c1-2-15(20(21)22)16(10-3-6-12(17)7-4-10)11-5-8-13(18)14(19)9-11/h3-9,15-16H,2H2,1H3','InChIKey=FYMLWUOEFLJYOV-UHFFFAOYSA-N','CCC(C(c1ccc(Cl)cc1)c1ccc(Cl)c(Cl)c1)[N+](=O)[O-]','1'),
	(2393,0,0,'5330-47-2','Consistent with Molecular Formula','C10H9ClN2O2',224.6463,'(3-CHLOROPHENYL)CARBAMIC ACID, 2-CYANOETHYL ESTER','CF88AF482D3BA1A2-FICuS-01-83','CF88AF482D3BA1A2-FICTS-01-62','CF88AF482D3BA1A2-uuuuu-01-32','InChI=1S/C10H9ClN2O2/c11-8-3-1-4-9(7-8)13-10(14)15-6-2-5-12/h1,3-4,7H,2,6H2,(H,13,14)','InChIKey=MPBQWHXSXRKKPK-UHFFFAOYSA-N','N#CCCOC(=O)Nc1cccc(Cl)c1',NULL),
	(2394,0,1,'69727-07-7','Consistent with Molecular Formula','C10H6ClNO2',207.6159,'Cinnamic acid, p-chloro-.alpha.-cyano-\n2-Propenoic acid, 3-(4-chlorophenyl)-2-cyano-','EA4B59B4EE7330E5-FICuS-01-78','EA4B59B4EE7330E5-FICTS-01-57','7892F205F174F442-uuuuu-01-EF','InChI=1S/C10H6ClNO2/c11-9-3-1-7(2-4-9)5-8(6-12)10(13)14/h1-5H,(H,13,14)/b8-5-','InChIKey=MXCRRKYUQNHWLJ-YVMONPNESA-N','N#C/C(=C/c1ccc(Cl)cc1)C(=O)O','1'),
	(2395,0,0,'17874-59-8','Consistent with Molecular Formula','C6H14ClN',135.6363,'PIPERIDINE, L-METHYL-, HYDROCHLORIDE\nPiperidine, 1-methyl-, hydrochloride\nPiperidine, 1-methyl-, hydrochloride','AD14B419ABE8B4DC-FICuS-01-8E','AD14B419ABE8B4DC-FICTS-01-6D','ADE813FC94656D92-uuuuu-01-22','InChI=1S/C6H13N.ClH/c1-7-5-3-2-4-6-7;/h2-6H2,1H3;1H','InChIKey=QDUXDCXILAPLAG-UHFFFAOYSA-N','CN1CCCCC1.Cl',NULL),
	(2396,0,0,'5330-48-3','Consistent with Molecular Formula','C7H6NaO4S',209.1718,'m-Benzaldehydesulfonic acid sodium salt\nBenzenesulfonic acid, 3-formyl-, sodium salt\nBenzenesulfonic acid, m-formyl-, sodium salt','E0794B080AFC9B80-FICuS-01-67','E0794B080AFC9B80-FICTS-01-46','6B9EA7076A872928-uuuuu-01-06','InChI=1S/C7H6O4S.Na/c8-5-6-2-1-3-7(4-6)12(9,10)11;/h1-5H,(H,9,10,11);/q;+1','InChIKey=AFIUOLGCFDPAKN-UHFFFAOYSA-N','O=Cc1cccc(S(=O)(=O)O)c1.[Na+]',NULL),
	(2397,1,1,'5330-49-4','Consistent with Molecular Formula','C12H19NO5',257.2858,'N-(3-CARBOXYACRYLOYL)-L-LEUCINE, 1-ETHYL ESTER','BB74221FD84641FA-FICuS-01-63','C638CF7DB2B7B1DE-FICTS-01-77','BB74221FD84641FA-uuuuu-01-12','InChI=1S/C12H19NO5/c1-4-18-12(17)9(7-8(2)3)13-10(14)5-6-11(15)16/h5-6,8-9H,4,7H2,1-3H3,(H,13,14)(H,15,16)/b6-5+','InChIKey=QSWSYOUGULCAOB-AATRIKPKSA-N','CCOC(=O)C(CC(C)C)NC(=O)/C=C/C(=O)O','1'),
	(2398,1,0,'5330-50-7','Consistent with Molecular Formula','C14H25ClN2O',272.8173,'1-[[4-(DIMETHYLAMINO)]BENZYL]AMINO]-2-PENTANOL, DIHYDROCHLORIDE','32FFF875E4A3DA4B-FICuS-01-8A','32FFF875E4A3DA4B-FICTS-01-69','32035F90DB2E0305-uuuuu-01-E7','InChI=1S/C14H24N2O.ClH/c1-4-5-14(17)11-15-10-12-6-8-13(9-7-12)16(2)3;/h6-9,14-15,17H,4-5,10-11H2,1-3H3;1H','InChIKey=FFTNZEYUGWVJKI-UHFFFAOYSA-N','CCCC(O)CNCc1ccc(N(C)C)cc1.Cl','1'),
	(2399,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a10 .. Du','C25H37?N2O',381.5801,'X-[2-(DIPENTYLAMINO)-1-HYDROXYETHYL]-9,10-DIHYDROACRIDINE','D65C8089E5BEE005-FICuS-01-6D','D65C8089E5BEE005-FICTS-01-4C','D65C8089E5BEE005-uuuuu-01-1C','InChI=1S/C13H11N.C12H26NO/c1-3-7-12-10(5-1)9-11-6-2-4-8-13(11)14-12;1-3-5-7-9-13(11-12-14)10-8-6-4-2/h1-8,14H,9H2;12,14H,3-11H2,1-2H3','InChIKey=BOPSCMNELBZFJH-UHFFFAOYSA-N','*C(O)CN(CCCCC)CCCCC.c1ccc2c(c1)Cc1ccccc1N2','1'),
	(2400,0,0,'5330-51-8','Consistent with Molecular Formula','C12H21ClN2',228.7643,'N,N-DIETHYL-N\'-PHENYLETHYLENEDIAMINE, DIHYDROCHLORIDE','95871DA49970E15D-FICuS-01-56','95871DA49970E15D-FICTS-01-35','957BBA41A6FD3813-uuuuu-01-15','InChI=1S/C12H20N2.ClH/c1-3-14(4-2)11-10-13-12-8-6-5-7-9-12;/h5-9,13H,3-4,10-11H2,1-2H3;1H','InChIKey=VWQPZBFJLPXTTM-UHFFFAOYSA-N','CCN(CC)CCNc1ccccc1.Cl',NULL),
	(2401,2,0,'15131-55-2','Consistent with Molecular Formula','C10H14O',150.22,'Ether, bis(2-cyclopentenyl)\nWLN: L5UTJ CO- CL5UTJ\nCyclopentene, 3,3\'-oxybis-\n2-Cyclopenten-1-yl ether','1622A0D78AFF7035-FICuS-01-52','1622A0D78AFF7035-FICTS-01-31','1622A0D78AFF7035-uuuuu-01-01','InChI=1S/C10H14O/c1-2-6-9(5-1)11-10-7-3-4-8-10/h1,3,5,7,9-10H,2,4,6,8H2','InChIKey=JHXDCKWLPYBHJY-UHFFFAOYSA-N','C1=CC(OC2C=CCC2)CC1','1'),
	(2402,4,0,'5330-52-9','Consistent with Molecular Formula','C12H13Br2NO2',363.0482,'(4,5-DIBROMO-2-NITROCYCLOHEXYL)BENZENE','28CD907B63E6FCCB-FICuS-01-8C','28CD907B63E6FCCB-FICTS-01-6B','28CD907B63E6FCCB-uuuuu-01-3B','InChI=1S/C12H13Br2NO2/c13-10-6-9(8-4-2-1-3-5-8)12(15(16)17)7-11(10)14/h1-5,9-12H,6-7H2','InChIKey=ZZMHCBQSLIKVAU-UHFFFAOYSA-N','O=[N+]([O-])C1CC(Br)C(Br)CC1c1ccccc1','1'),
	(2403,1,0,'5459-61-0','Consistent with Molecular Formula','C15H21ClN2O2',296.7961,'4-[[(2-HYDROXYBUTYL)AMINO]METHYL]-6-METHOXYQUINOLINE, DIHYDROCHLORIDE','ACC40B4C651CD42C-FICuS-01-77','ACC40B4C651CD42C-FICTS-01-56','AC38ACA95A910D62-uuuuu-01-1F','InChI=1S/C15H20N2O2.ClH/c1-3-12(18)10-16-9-11-6-7-17-15-5-4-13(19-2)8-14(11)15;/h4-8,12,16,18H,3,9-10H2,1-2H3;1H','InChIKey=VFDIOGNTJRJZOL-UHFFFAOYSA-N','CCC(O)CNCc1ccnc2ccc(OC)cc12.Cl','1'),
	(2404,1,0,'5330-53-0','Consistent with Molecular Formula','C32H48N4O7',600.7538,'N4-[BIS[4-(DIMETHYLAMINO)PHENYL]METHYLENE]-N1,N1-DIETHYL-1,4-PENTANEDIAMINE, CITRATE','B261353197CBAD1F-FICuS-01-5F','B261353197CBAD1F-FICTS-01-3E','0A21148DF8619247-uuuuu-01-E6','InChI=1S/C26H40N4.C6H8O7/c1-8-30(9-2)20-10-11-21(3)27-26(22-12-16-24(17-13-22)28(4)5)23-14-18-25(19-15-23)29(6)7;7-3(8)1-6(13,5(11)12)2-4(9)10/h12-19,21H,8-11,20H2,1-7H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=WZKLQFUKSBFEDL-UHFFFAOYSA-N','CCN(CC)CCCC(C)N=C(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(2405,0,0,NULL,'Consistent with Molecular Formula','C28H41ClN2O2',473.0971,'1,12-BIS(BENZYLMETHYLAMINO)-2,11-DODECANEDIONE, DIHYDROCHLORIDE','F8355806824A9072-FICuS-01-31','F8355806824A9072-FICTS-01-10','F8C9FFE3BDC7493C-uuuuu-01-57','InChI=1S/C28H40N2O2.ClH/c1-29(21-25-15-9-7-10-16-25)23-27(31)19-13-5-3-4-6-14-20-28(32)24-30(2)22-26-17-11-8-12-18-26;/h7-12,15-18H,3-6,13-14,19-24H2,1-2H3;1H','InChIKey=MIHSKMHAVYGYCO-UHFFFAOYSA-N','CN(CC(=O)CCCCCCCCC(=O)CN(C)Cc1ccccc1)Cc1ccccc1.Cl',NULL),
	(2406,1,1,NULL,'Consistent with Molecular Formula','C11H17?NO5',243.259,'N-(3-CARBOXYACRYLOYL)-DL-VALINE, 1-ETHYL ESTER','BADCBE35796DC8AB-FICuS-01-A8','BADCBE35796DC8AB-FICTS-01-87','1827E43436FED664-uuuuu-01-00','InChI=1S/C11H17NO5/c1-4-17-11(16)10(7(2)3)12-8(13)5-6-9(14)15/h5-7,10H,4H2,1-3H3,(H,12,13)(H,14,15)/b6-5+','InChIKey=CDHPRRTYZDAJPE-AATRIKPKSA-N','*.CCOC(=O)C(NC(=O)/C=C/C(=O)O)C(C)C','1'),
	(2407,0,0,'2911-38-8','Consistent with Molecular Formula','C13H16N2O2',232.2816,'CYCLOHEXANONE, O-(PHENYLCARBAMOYL)OXIME','6EA6EA462552309E-FICuS-01-58','6EA6EA462552309E-FICTS-01-37','6EA6EA462552309E-uuuuu-01-07','InChI=1S/C13H16N2O2/c16-13(14-11-7-3-1-4-8-11)17-15-12-9-5-2-6-10-12/h1,3-4,7-8H,2,5-6,9-10H2,(H,14,16)','InChIKey=JDZBXMRBQJKAPB-UHFFFAOYSA-N','O=C(Nc1ccccc1)ON=C1CCCCC1',NULL),
	(2408,0,0,NULL,'Consistent with Molecular Formula','C22H41ClN2O2',401.0311,'1,12-DIPIPERIDINO-2,11-DODECANEDIONE, DIHYDROCHLORIDE','AE56A41ACA945B74-FICuS-01-72','AE56A41ACA945B74-FICTS-01-51','AEAA03FFF519823A-uuuuu-01-30','InChI=1S/C22H40N2O2.ClH/c25-21(19-23-15-9-5-10-16-23)13-7-3-1-2-4-8-14-22(26)20-24-17-11-6-12-18-24;/h1-20H2;1H','InChIKey=RDSBGOJTFURTTA-UHFFFAOYSA-N','Cl.O=C(CCCCCCCCC(=O)CN1CCCCC1)CN1CCCCC1',NULL),
	(2409,0,0,'5330-57-4','Consistent with Molecular Formula','C11H14O4',210.2292,'4-TERT-BUTYL-2,5-DIHYDROXYBENZOIC ACID','BEB0AC21B0A4A579-FICuS-01-74','BEB0AC21B0A4A579-FICTS-01-53','BEB0AC21B0A4A579-uuuuu-01-23','InChI=1S/C11H14O4/c1-11(2,3)7-5-8(12)6(10(14)15)4-9(7)13/h4-5,12-13H,1-3H3,(H,14,15)','InChIKey=HXRNAHTXZNOPRD-UHFFFAOYSA-N','CC(C)(C)c1cc(O)c(C(=O)O)cc1O',NULL),
	(2410,0,0,'3786-47-8','Consistent with Molecular Formula','C11H14O4',210.2292,'3-TERT-BUTYL-2,5-DIHYDROXYBENZOIC ACID','8CB8335B4D5CA07B-FICuS-01-73','8CB8335B4D5CA07B-FICTS-01-52','8CB8335B4D5CA07B-uuuuu-01-22','InChI=1S/C11H14O4/c1-11(2,3)8-5-6(12)4-7(9(8)13)10(14)15/h4-5,12-13H,1-3H3,(H,14,15)','InChIKey=ZTYUNUXQCPXNQH-UHFFFAOYSA-N','CC(C)(C)c1cc(O)cc(C(=O)O)c1O',NULL),
	(2411,1,0,'5330-58-5','Consistent with Molecular Formula','C22H36?N3O4P',437.5179,'9-[[4-(DIETHYLAMINO)-1-METHYLBUTYL]AMINO]-1,2,3,4-TETRAHYDROACRIDINE, PHOSPHATE','FD2590ADDECF249B-FICuS-01-99','FD2590ADDECF249B-FICTS-01-78','FD2590ADDECF249B-uuuuu-01-48','InChI=1S/C22H33N3.H3O4P/c1-4-25(5-2)16-10-11-17(3)23-22-18-12-6-8-14-20(18)24-21-15-9-7-13-19(21)22;1-5(2,3)4/h6,8,12,14,17H,4-5,7,9-11,13,15-16H2,1-3H3,(H,23,24);(H3,1,2,3,4)','InChIKey=MLUHTHMWJXJROX-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1c2c(nc3ccccc13)CCCC2.O=P(O)(O)O','1'),
	(2412,0,0,'5330-59-6','Consistent with Molecular Formula','C17H18N2O2',282.3414,'ACETONE, O-(PHENYL-M-TOLYLCARBAMOYL)OXIME','7558C9E002A5951B-FICuS-01-4A','7558C9E002A5951B-FICTS-01-29','7558C9E002A5951B-uuuuu-01-F9','InChI=1S/C17H18N2O2/c1-13(2)18-21-17(20)19(15-9-5-4-6-10-15)16-11-7-8-14(3)12-16/h4-12H,1-3H3','InChIKey=VDLAUDMNWTXNBY-UHFFFAOYSA-N','CC(C)=NOC(=O)N(c1ccccc1)c1cccc(C)c1',NULL),
	(2413,3,0,'5330-60-9','Consistent with Molecular Formula','C5H7Cl3',173.4693,'1,2,3,-TRICHLOROCYCLOPENTANE','7C231BCB2D6F9F7D-FICuS-01-8A','7C231BCB2D6F9F7D-FICTS-01-69','7C231BCB2D6F9F7D-uuuuu-01-39','InChI=1S/C5H7Cl3/c6-3-1-2-4(7)5(3)8/h3-5H,1-2H2','InChIKey=QYSNWQRPZMUDMY-UHFFFAOYSA-N','ClC1CCC(Cl)C1Cl','1'),
	(2414,1,0,'3212-60-0','Consistent with Molecular Formula','C5H8O',84.1176,'2-Cyclopentenol\nCyclopenten-3-ol\n1-Cyclopenten-3-ol\n2-Cyclopentene-1-ol\n3-Hydroxycyclopentene\nWLN: L5UTJ CQ\n2-Cyclopenten-1-ol\n2-Cyclopenten-1-ol','3CC7DD40E91CDF9C-FICuS-01-9B','3CC7DD40E91CDF9C-FICTS-01-7A','3CC7DD40E91CDF9C-uuuuu-01-4A','InChI=1S/C5H8O/c6-5-3-1-2-4-5/h1,3,5-6H,2,4H2','InChIKey=PSBABBDEUFNFKJ-UHFFFAOYSA-N','OC1C=CCC1','1'),
	(2415,0,0,'5330-61-0','Consistent with Molecular Formula','C7H11NO2',141.1694,'1-(NITROMETHYL)CYCLOHEXENE','2EADF7469223D88D-FICuS-01-72','2EADF7469223D88D-FICTS-01-51','2EADF7469223D88D-uuuuu-01-21','InChI=1S/C7H11NO2/c9-8(10)6-7-4-2-1-3-5-7/h4H,1-3,5-6H2','InChIKey=KEELANLBFIOZSH-UHFFFAOYSA-N','O=[N+]([O-])CC1=CCCCC1',NULL),
	(2416,3,0,'5330-62-1','Consistent with Molecular Formula','C18H24O3',288.3858,'2-HYDROXYBENZOIC ACID, 2-(2-NORPINYL)ETHYL ESTER','15E7CC4079B61A6C-FICuS-01-66','15E7CC4079B61A6C-FICTS-01-45','15E7CC4079B61A6C-uuuuu-01-15','InChI=1S/C18H24O3/c1-18(2)13-8-7-12(15(18)11-13)9-10-21-17(20)14-5-3-4-6-16(14)19/h3-6,12-13,15,19H,7-11H2,1-2H3','InChIKey=GDPBFLNTKYRSFR-UHFFFAOYSA-N','CC1(C)C2CCC(CCOC(=O)c3ccccc3O)C1C2','1'),
	(2417,0,0,'5330-63-2','Consistent with Molecular Formula','C11H14ClNO2',227.6901,'(3-CHLOROPHENYL)CARBAMIC ACID, TERT-BUTYL ESTER','A3B0E489CE40B064-FICuS-01-5F','A3B0E489CE40B064-FICTS-01-3E','A3B0E489CE40B064-uuuuu-01-0E','InChI=1S/C11H14ClNO2/c1-11(2,3)15-10(14)13-9-6-4-5-8(12)7-9/h4-7H,1-3H3,(H,13,14)','InChIKey=NHKRPSNCGCLFHJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)Nc1cccc(Cl)c1',NULL),
	(2418,1,0,'5330-64-3','Consistent with Molecular Formula','C25H26O3',374.4786,'2,2-DIMETHYL-4-[(TRIPHENYLMETHOXY)METHYL]-1,3-DIOXOLANE','6E24A7D3A1B05667-FICuS-01-53','6E24A7D3A1B05667-FICTS-01-32','6E24A7D3A1B05667-uuuuu-01-02','InChI=1S/C25H26O3/c1-24(2)26-18-23(28-24)19-27-25(20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-17,23H,18-19H2,1-2H3','InChIKey=UMSIGAOAHUCMMZ-UHFFFAOYSA-N','CC1(C)OCC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)O1','1'),
	(2419,0,1,'725-00-8','Consistent with Molecular Formula','C9H10N4O4',238.2024,'Propanal, (2,4-dinitrophenyl)hydrazone\nPropionaldehyde, (2,4-dinitrophenyl)hydrazone','C43184511B998531-FICuS-01-2A','C43184511B998531-FICTS-01-09','C43184511B998531-uuuuu-01-D9','InChI=1S/C9H10N4O4/c1-2-5-10-11-8-4-3-7(12(14)15)6-9(8)13(16)17/h3-6,11H,2H2,1H3','InChIKey=NFQHZOZOFGDSIN-UHFFFAOYSA-N','CC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(2420,0,0,'5393-99-7','Consistent with Molecular Formula','C14H10N2S',238.3064,'4,5-Diphenyl-1,2,3-thiadiazole\n1,2,3-Thiadiazole, 4,5-diphenyl-','3F9D31CD1746F30B-FICuS-01-65','3F9D31CD1746F30B-FICTS-01-44','3F9D31CD1746F30B-uuuuu-01-14','InChI=1S/C14H10N2S/c1-3-7-11(8-4-1)13-14(17-16-15-13)12-9-5-2-6-10-12/h1-10H','InChIKey=QVGVWLHVMVQIQI-UHFFFAOYSA-N','c1ccc(-c2nnsc2-c2ccccc2)cc1',NULL),
	(2421,0,0,'5330-66-5','Consistent with Molecular Formula','C9H9NO4',195.1744,'(2-NITROPHENOXY)-2-PROPANONE','9DBFEAAF08EE0CE9-FICuS-01-BC','9DBFEAAF08EE0CE9-FICTS-01-9B','9DBFEAAF08EE0CE9-uuuuu-01-6B','InChI=1S/C9H9NO4/c1-7(11)6-14-9-5-3-2-4-8(9)10(12)13/h2-5H,6H2,1H3','InChIKey=PYVMIAYOZLGBQM-UHFFFAOYSA-N','CC(=O)COc1ccccc1[N+](=O)[O-]',NULL),
	(2422,0,1,'5394-00-3','Consistent with Molecular Formula','C13H11BrN2O2',307.1461,'1-(PHENYLGLYOXYLOYL)PYRIDINIUM BROMIDE, OXIME','5D6A4DFB7CBC19C4-FICuS-01-97','830E71829D05EF59-FICTS-01-33','902767922E304391-uuuuu-01-CB','InChI=1S/C13H10N2O2.BrH/c16-12(11-7-3-1-4-8-11)13(14-17)15-9-5-2-6-10-15;/h1-10H;1H','InChIKey=GDQGTEKWMRZDII-UHFFFAOYSA-N','O=C(/C(=N/O)[n+]1ccccc1)c1ccccc1.[Br-]','1'),
	(2423,0,0,NULL,'Consistent with Molecular Formula','C10H14INO',291.1312,'1-(2-OXOPENTYL)PYRIDINIUM IODIDE','8099FD9F3D0822AD-FICuS-01-72','8099FD9F3D0822AD-FICTS-01-51','B848FC3230604EF5-uuuuu-01-07','InChI=1S/C10H14NO.HI/c1-2-6-10(12)9-11-7-4-3-5-8-11;/h3-5,7-8H,2,6,9H2,1H3;1H/q+1;/p-1','InChIKey=YBNISOVPRINHLT-UHFFFAOYSA-M','CCCC(=O)C[n+]1ccccc1.[I-]',NULL),
	(2424,0,0,'5330-67-6','Consistent with Molecular Formula','C10H10N2S',190.2624,'2-AMINO-4-(3-METHYLPHENYL)THIAZOLE','7E6CCF9B3FB9C77B-FICuS-01-A7','7E6CCF9B3FB9C77B-FICTS-01-86','7E6CCF9B3FB9C77B-uuuuu-01-56','InChI=1S/C10H10N2S/c1-7-3-2-4-8(5-7)9-6-13-10(11)12-9/h2-6H,1H3,(H2,11,12)','InChIKey=RIUUKEZVLWNMFF-UHFFFAOYSA-N','Cc1cccc(-c2csc(N)n2)c1',NULL),
	(2425,0,0,NULL,'Consistent with Molecular Formula','C13H11ClINO',359.5935,'1-[(4-CHLOROBENZOYL)METHYL]PYRIDINIUM IODIDE','6F166C01F40C9C29-FICuS-01-58','6F166C01F40C9C29-FICTS-01-37','57C76DACF964F071-uuuuu-01-21','InChI=1S/C13H11ClNO.HI/c14-12-6-4-11(5-7-12)13(16)10-15-8-2-1-3-9-15;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=UOBSFUJSYPCJCT-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1ccc(Cl)cc1.[I-]',NULL),
	(2426,0,0,'5330-68-7','Consistent with Molecular Formula','C16H17BrO2S',353.2731,'2,6-DIMETHYL-4-[[(4-METHYLBENZOYL)METHYL]THIO]PYRYLIUM BROMIDE','4A0D0B8CACEAC450-FICuS-01-83','4A0D0B8CACEAC450-FICTS-01-62','874021E5FE669E05-uuuuu-01-00','InChI=1S/C16H17O2S.BrH/c1-11-4-6-14(7-5-11)16(17)10-19-15-8-12(2)18-13(3)9-15;/h4-9H,10H2,1-3H3;1H/q+1;/p-1','InChIKey=VKUHDEFVQJPVLP-UHFFFAOYSA-M','Cc1ccc(C(=O)CSc2cc(C)[o+]c(C)c2)cc1.[Br-]',NULL),
	(2427,0,0,'2664-61-1','Consistent with Molecular Formula','C9H18N4O3',230.2662,'Nitrilotripropionamide\nNitrilotris[propionamide]\n3,3\',3\'\'-Nitrilotris[propionamide]\nTrispropionamide, 3,3\',3\'\'-nitrilo-\n.beta.,.beta.\',.beta.\'\'-Nitrilotripropionamide\n.beta.,.beta.\',.beta.\'\'-Nitrilotris[propionamide]\n.beta.,.beta.\',.beta.\'\'-Nitrilotrispropionic acid amide\nWLN: ZV2N2VZ2VZ\nPropanamide, 3,3\',3\'\'-nitrilotris-\nPropionamide, 3,3\',3\'\'-nitrilotris-','4ED455CAE3F66EE5-FICuS-01-8F','4ED455CAE3F66EE5-FICTS-01-6E','4ED455CAE3F66EE5-uuuuu-01-3E','InChI=1S/C9H18N4O3/c10-7(14)1-4-13(5-2-8(11)15)6-3-9(12)16/h1-6H2,(H2,10,14)(H2,11,15)(H2,12,16)','InChIKey=RERXJGPPGMABOY-UHFFFAOYSA-N','NC(=O)CCN(CCC(N)=O)CCC(N)=O',NULL),
	(2428,0,1,'5330-70-1','Consistent with Molecular Formula','C9H10N2O2',178.1902,'PYRUVIC ACID, PHENYLHYDRAZONE','4906FB70EEE69428-FICuS-01-65','5C153789C175183A-FICTS-01-1C','4906FB70EEE69428-uuuuu-01-14','InChI=1S/C9H10N2O2/c1-7(9(12)13)10-11-8-5-3-2-4-6-8/h2-6,11H,1H3,(H,12,13)/b10-7-','InChIKey=CSTSUTMIORLRIN-YFHOEESVSA-N','C/C(=N/Nc1ccccc1)C(=O)O','1'),
	(2429,0,0,'5330-71-2','Consistent with Molecular Formula','C15H13NO4',271.272,'(4-CARBOXYPHENYL)CARBAMIC ACID, BENZYL ESTER','A6CD084B3A83E635-FICuS-01-65','A6CD084B3A83E635-FICTS-01-44','A6CD084B3A83E635-uuuuu-01-14','InChI=1S/C15H13NO4/c17-14(18)12-6-8-13(9-7-12)16-15(19)20-10-11-4-2-1-3-5-11/h1-9H,10H2,(H,16,19)(H,17,18)','InChIKey=XRKLFEVNZWRMCT-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)cc1)OCc1ccccc1',NULL),
	(2430,0,0,'5330-72-3','Consistent with Molecular Formula','C15H15BrO2S',339.2463,'2,6-DIMETHYL-4-[(BENZOYLMETHYL)THIO]PYRYLIUM BROMIDE','CE121365EC59CA3B-FICuS-01-70','CE121365EC59CA3B-FICTS-01-4F','035F390CBED5906E-uuuuu-01-17','InChI=1S/C15H15O2S.BrH/c1-11-8-14(9-12(2)17-11)18-10-15(16)13-6-4-3-5-7-13;/h3-9H,10H2,1-2H3;1H/q+1;/p-1','InChIKey=JKVPXXXXJOSEGZ-UHFFFAOYSA-M','Cc1cc(SCC(=O)c2ccccc2)cc(C)[o+]1.[Br-]',NULL),
	(2431,0,0,'5330-73-4','Consistent with Molecular Formula','C13H11IN2O3',370.146,'1-[(4-NITROBENZOYL)METHYL]PYRIDINIUM IODIDE','0E0576A6785367EF-FICuS-01-54','0E0576A6785367EF-FICTS-01-33','36D4770B753B0BB7-uuuuu-01-03','InChI=1S/C13H11N2O3.HI/c16-13(10-14-8-2-1-3-9-14)11-4-6-12(7-5-11)15(17)18;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=ARAMQVNIFMNLOU-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1ccc([N+](=O)[O-])cc1.[I-]',NULL),
	(2432,0,0,'5330-74-5','Consistent with Molecular Formula','C19H15IN2',398.2454,'1-(2-QUINOLYLMETHYL)QUINOLINIUM IODIDE','46A41C6BC6974A38-FICuS-01-5B','46A41C6BC6974A38-FICTS-01-3A','7E751DC6CBFF2660-uuuuu-01-2B','InChI=1S/C19H15N2.HI/c1-3-9-18-15(6-1)11-12-17(20-18)14-21-13-5-8-16-7-2-4-10-19(16)21;/h1-13H,14H2;1H/q+1;/p-1','InChIKey=UPPRGFWIXOCMJL-UHFFFAOYSA-M','[I-].c1ccc2nc(C[n+]3cccc4ccccc43)ccc2c1',NULL),
	(2433,0,0,NULL,'Consistent with Molecular Formula','C19H15IN2',398.2454,'2-(4-QUINOLYLMETHYL)ISOQUINOLINIUM IODIDE','CBC9383F5DF44E0C-FICuS-01-8B','CBC9383F5DF44E0C-FICTS-01-6A','F3183992509C2254-uuuuu-01-DD','InChI=1S/C19H15N2.HI/c1-2-6-16-13-21(12-10-15(16)5-1)14-17-9-11-20-19-8-4-3-7-18(17)19;/h1-13H,14H2;1H/q+1;/p-1','InChIKey=QGJNITKCTSHVSP-UHFFFAOYSA-M','[I-].c1ccc2c[n+](Cc3ccnc4ccccc34)ccc2c1',NULL),
	(2434,0,0,'5330-75-6','Consistent with Molecular Formula','C18H16INO2',405.2344,'2[(2-HYDROXY-4-METHYLBENZOYL)METHYL]ISOQUINOLINIUM IODIDE','92FA8139B1707AC5-FICuS-01-58','92FA8139B1707AC5-FICTS-01-37','AA2B8094BC18169D-uuuuu-01-13','InChI=1S/C18H15NO2.HI/c1-13-6-7-16(17(20)10-13)18(21)12-19-9-8-14-4-2-3-5-15(14)11-19;/h2-11H,12H2,1H3;1H','InChIKey=QJCVJBPOVKMKNZ-UHFFFAOYSA-N','Cc1ccc(C(=O)C[n+]2ccc3ccccc3c2)c(O)c1.[I-]',NULL),
	(2435,1,0,'1762-68-1','Consistent with Molecular Formula','C9H8N2OS',192.235,'4(5H)-Thiazolone, 2-amino-5-phenyl-\n4-Thiazolidinone, 2-imino-5-phenyl-','4EC449CA0356DD96-FICuS-01-6D','5A430C161FFE6905-FICTS-01-33','4EC449CA0356DD96-uuuuu-01-1C','InChI=1S/C9H8N2OS/c10-9-11-8(12)7(13-9)6-4-2-1-3-5-6/h1-5,7H,(H2,10,11,12)','InChIKey=YAMZDYXKCLQXKP-UHFFFAOYSA-N','N=C1NC(=O)C(c2ccccc2)S1','1'),
	(2436,0,1,'728-95-0','Consistent with Molecular Formula','C14H12N2O2',240.261,'PHENYLGLYOXYLIC ACID, PHENYLHYDRAZONE','6E2B1C023CC4CBF7-FICuS-01-7B','6E2B1C023CC4CBF7-FICTS-01-5A','6E2B1C023CC4CBF7-uuuuu-01-2A','InChI=1S/C14H12N2O2/c17-14(18)13(11-7-3-1-4-8-11)16-15-12-9-5-2-6-10-12/h1-10,15H,(H,17,18)','InChIKey=BJIRGSLXYCEUMW-UHFFFAOYSA-N','O=C(O)/C(=N\\Nc1ccccc1)c1ccccc1','1'),
	(2437,0,0,'1562-93-2','Consistent with Molecular Formula','C13H10N2O2',226.2342,'Azoic acid\n4-Carboxyazobenzene\np-Phenylazobenzoic acid\nAzobenzene-4-carboxylic acid\nBenzoic acid, 4-(phenylazo)-\nBenzoic acid, p-(phenylazo)-','0A6757A6232EAC66-FICuS-01-54','0A6757A6232EAC66-FICTS-01-33','0A6757A6232EAC66-uuuuu-01-03','InChI=1S/C13H10N2O2/c16-13(17)10-6-8-12(9-7-10)15-14-11-4-2-1-3-5-11/h1-9H,(H,16,17)','InChIKey=CSPTZWQFHBVOLO-UHFFFAOYSA-N','O=C(O)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(2438,0,0,'5330-78-9','Consistent with Molecular Formula','C10H10Cl2IN',342.0062,'2-METHYLISOQUINOLINIUM CHLOROIODATE','C1328EA018D218D3-FICuS-01-4D','C1328EA018D218D3-FICTS-01-2C','F5387253361DECC0-uuuuu-01-06','InChI=1S/C10H10N.Cl2I/c1-11-7-6-9-4-2-3-5-10(9)8-11;1-3-2/h2-8H,1H3;/q+1;-1','InChIKey=HOVGZXYQZCTSBW-UHFFFAOYSA-N','C[n+]1ccc2ccccc2c1.Cl[I-]Cl',NULL),
	(2439,0,0,'5330-79-0','Consistent with Molecular Formula','C10H10N2S',190.2624,'2-AMINO-4-(2-METHYLPHENYL)THIAZOLE','176377E5B8B6216F-FICuS-01-51','176377E5B8B6216F-FICTS-01-30','176377E5B8B6216F-uuuuu-01-00','InChI=1S/C10H10N2S/c1-7-4-2-3-5-8(7)9-6-13-10(11)12-9/h2-6H,1H3,(H2,11,12)','InChIKey=LTKJVQJOAXVWNL-UHFFFAOYSA-N','Cc1ccccc1-c1csc(N)n1',NULL),
	(2440,0,0,'118-41-2','Consistent with Molecular Formula','C10H12O5',212.2018,'Eudesmic acid\nTri-O-methylgallic acid\nVeratric acid, 5-methoxy-\nGallic acid trimethyl ether\n3,4,5-Trimethoxybenzoic acid\nBenzoic acid, 3,4,5-trimethoxy-\nBenzoic acid, 3,4,5-trimethoxy-','15A7231003167CC9-FICuS-01-2B','15A7231003167CC9-FICTS-01-0A','15A7231003167CC9-uuuuu-01-DA','InChI=1S/C10H12O5/c1-13-7-4-6(10(11)12)5-8(14-2)9(7)15-3/h4-5H,1-3H3,(H,11,12)','InChIKey=SJSOFNCYXJUNBT-UHFFFAOYSA-N','COc1cc(C(=O)O)cc(OC)c1OC',NULL),
	(2441,0,0,'1138-80-3','Consistent with Molecular Formula','C10H11NO4',209.2012,'Z-Gly\n(Cbz)Gly\nCarbobenzoxyglycine\nCarbobenzyloxyglycine\nN-Carbobenzoxyglycine\nN-Carbobenzyloxyglycine\nBenzyloxycarbonylglycine\nN-Benzyloxycarbonylglycine\nN-Carboxyglycine N-benzyl ester\nGlycine, N-[(phenylmethoxy)carbonyl]-\nGlycine, N-carboxy-, N-benzyl ester','B353EE8E7C94D80B-FICuS-01-80','B353EE8E7C94D80B-FICTS-01-5F','B353EE8E7C94D80B-uuuuu-01-2F','InChI=1S/C10H11NO4/c12-9(13)6-11-10(14)15-7-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,14)(H,12,13)','InChIKey=CJUMAFVKTCBCJK-UHFFFAOYSA-N','O=C(O)CNC(=O)OCc1ccccc1',NULL),
	(2442,1,0,'16597-46-9','Consistent with Molecular Formula','C10H13NO2S',211.2782,'2-AMINO-3-(BENZYLTHIO)PROPANOIC ACID','2BCFFFDA40661DD0-FICuS-01-8E','2BCFFFDA40661DD0-FICTS-01-6D','2BCFFFDA40661DD0-uuuuu-01-3D','InChI=1S/C10H13NO2S/c11-9(10(12)13)7-14-6-8-4-2-1-3-5-8/h1-5,9H,6-7,11H2,(H,12,13)','InChIKey=GHBAYRBVXCRIHT-UHFFFAOYSA-N','NC(CSCc1ccccc1)C(=O)O','1'),
	(2443,0,0,'2010-06-2','Consistent with Molecular Formula','C9H8N2S',176.2356,'2-Amino-4-phenylthiazole\nWLN: T5N CSJ BZ ER\n2-Thiazolamine, 4-phenyl-\nThiazole, 2-amino-4-phenyl-','085699E9CB7C967F-FICuS-01-75','085699E9CB7C967F-FICTS-01-54','085699E9CB7C967F-uuuuu-01-24','InChI=1S/C9H8N2S/c10-9-11-8(6-12-9)7-4-2-1-3-5-7/h1-6H,(H2,10,11)','InChIKey=PYSJLPAOBIGQPK-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)cs1',NULL),
	(2444,1,0,'5330-84-7','Consistent with Molecular Formula','C10H10?N2O5',238.1994,'N-(4-NITROBENZOYL)-DL-ALANINE','80BC7FBB467D8BE6-FICuS-01-8F','80BC7FBB467D8BE6-FICTS-01-6E','80BC7FBB467D8BE6-uuuuu-01-3E','InChI=1S/C10H10N2O5/c1-6(10(14)15)11-9(13)7-2-4-8(5-3-7)12(16)17/h2-6H,1H3,(H,11,13)(H,14,15)','InChIKey=CBMCTOCBSFJMEG-UHFFFAOYSA-N','*.CC(NC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(2445,0,0,'5330-85-8','Consistent with Molecular Formula','C12H16O4',224.256,'4-(BUTOXYACETYL)-1,3-DIHYDROXYBENZENE','45559943F122A249-FICuS-01-2E','45559943F122A249-FICTS-01-0D','45559943F122A249-uuuuu-01-DD','InChI=1S/C12H16O4/c1-2-3-6-16-8-12(15)10-5-4-9(13)7-11(10)14/h4-5,7,13-14H,2-3,6,8H2,1H3','InChIKey=JQAJQDOURDCSQT-UHFFFAOYSA-N','CCCCOCC(=O)c1ccc(O)cc1O',NULL),
	(2446,0,0,'5330-86-9','Consistent with Molecular Formula','C9H4Cl2N2O2',243.0488,'4,7-DICHLORO-8-NITRO-QUINOLINE','45842DC540A870DD-FICuS-01-56','45842DC540A870DD-FICTS-01-35','45842DC540A870DD-uuuuu-01-05','InChI=1S/C9H4Cl2N2O2/c10-6-3-4-12-8-5(6)1-2-7(11)9(8)13(14)15/h1-4H','InChIKey=BVDZJEJLGLITID-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)ccc2c(Cl)ccnc12',NULL),
	(2447,2,0,'5330-87-0','Consistent with Molecular Formula','C20H18N4O10S2',538.503,'N,N\'-BIS(4-NITROBENZOYL)CYSTINE','1A8DF2041A0EFFBC-FICuS-01-89','1A8DF2041A0EFFBC-FICTS-01-68','1A8DF2041A0EFFBC-uuuuu-01-38','InChI=1S/C20H18N4O10S2/c25-17(11-1-5-13(6-2-11)23(31)32)21-15(19(27)28)9-35-36-10-16(20(29)30)22-18(26)12-3-7-14(8-4-12)24(33)34/h1-8,15-16H,9-10H2,(H,21,25)(H,22,26)(H,27,28)(H,29,30)','InChIKey=UVYFOLWELOVJQB-UHFFFAOYSA-N','O=C(NC(CSSCC(NC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)O)C(=O)O)c1ccc([N+](=O)[O-])cc1','1'),
	(2448,0,0,'5330-88-1','Consistent with Molecular Formula','C15H13IN2',348.1856,'2-Quinolylmethyl pyridinium iodide\nPyridinium, 2-quinolylmethyl-, iodide\nPyridinium, 1-(2-quinolinylmethyl)-, iodide','039E4A1A90E4171D-FICuS-01-4E','039E4A1A90E4171D-FICTS-01-2D','3B4F4BB79D8C7B45-uuuuu-01-2E','InChI=1S/C15H13N2.HI/c1-4-10-17(11-5-1)12-14-9-8-13-6-2-3-7-15(13)16-14;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=YGUIRQGPDPOALS-UHFFFAOYSA-M','[I-].c1cc[n+](Cc2ccc3ccccc3n2)cc1',NULL),
	(2449,0,0,'5395-81-3','Consistent with Molecular Formula','C18H22INO',395.2824,'1-(BENZOYLMETHYL)-4-PENTYLPYRIDINIUM IODIDE','701169C0072DB6D8-FICuS-01-43','701169C0072DB6D8-FICTS-01-22','48C0686D0A45DA80-uuuuu-01-04','InChI=1S/C18H22NO.HI/c1-2-3-5-8-16-11-13-19(14-12-16)15-18(20)17-9-6-4-7-10-17;/h4,6-7,9-14H,2-3,5,8,15H2,1H3;1H/q+1;/p-1','InChIKey=ALFCRNIGFIXLJT-UHFFFAOYSA-M','CCCCCc1cc[n+](CC(=O)c2ccccc2)cc1.[I-]',NULL),
	(2450,0,0,'16883-69-5','Consistent with Molecular Formula','C13H12BrNO',278.1479,'1-(BENZOYLMETHYL)PYRIDINIUM BROMIDE','54BB29C97D971D5A-FICuS-01-71','54BB29C97D971D5A-FICTS-01-50','99F603A02F1B470F-uuuuu-01-04','InChI=1S/C13H12NO.BrH/c15-13(12-7-3-1-4-8-12)11-14-9-5-2-6-10-14;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=PXSUMUYPXZEXDT-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1ccccc1.[Br-]',NULL),
	(2451,0,0,'5330-89-2','Consistent with Molecular Formula','C16H18S2',274.4382,'1,4-BIS(PHENYLTHIO)BUTANE','E89FBABA29500D7E-FICuS-01-89','E89FBABA29500D7E-FICTS-01-68','E89FBABA29500D7E-uuuuu-01-38','InChI=1S/C16H18S2/c1-3-9-15(10-4-1)17-13-7-8-14-18-16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2','InChIKey=PRYWJRJCDPRFBO-UHFFFAOYSA-N','c1ccc(SCCCCSc2ccccc2)cc1',NULL),
	(2452,0,0,'5330-90-5','Consistent with Molecular Formula','C15H14BrNO4S',384.2439,'2,6-DIMETHYL-4-[[(2-NITROBENZOYL)METHYL]THIO]PYRYLIUM BROMIDE','ADFF735F119F8EF7-FICuS-01-98','ADFF735F119F8EF7-FICTS-01-77','60B259364313D4A2-uuuuu-01-DD','InChI=1S/C15H14NO4S.BrH/c1-10-7-12(8-11(2)20-10)21-9-15(17)13-5-3-4-6-14(13)16(18)19;/h3-8H,9H2,1-2H3;1H/q+1;/p-1','InChIKey=UOXSKBHNHQYQQF-UHFFFAOYSA-M','Cc1cc(SCC(=O)c2ccccc2[N+](=O)[O-])cc(C)[o+]1.[Br-]',NULL),
	(2453,0,0,'5330-91-6','Consistent with Molecular Formula','C10H10Cl2IN',342.0062,'1-METHYLQUINOLINIUM DICHLOROIODATE','3D5C4AC1DE74432A-FICuS-01-6D','3D5C4AC1DE74432A-FICTS-01-4C','0956B632F0BBB739-uuuuu-01-06','InChI=1S/C10H10N.Cl2I/c1-11-8-4-6-9-5-2-3-7-10(9)11;1-3-2/h2-8H,1H3;/q+1;-1','InChIKey=TWHGBMKBVSVZCZ-UHFFFAOYSA-N','C[n+]1cccc2ccccc21.Cl[I-]Cl',NULL),
	(2454,0,0,'5330-92-7','Consistent with Molecular Formula','C11H20N2S',212.3524,'3-AMINO-1,5,5-TRIMETHYL-2-THIA-4-AZABICYCLO[4,2,2]DEC-3-ENE','92963115B52876AA-FICuS-01-3B','92963115B52876AA-FICTS-01-1A','92963115B52876AA-uuuuu-01-EA','InChI=1S/C11H20N2S/c1-10(2)8-4-6-11(3,7-5-8)14-9(12)13-10/h8H,4-7H2,1-3H3,(H2,12,13)','InChIKey=ARZRFLIUCWJGRK-UHFFFAOYSA-N','CC12CCC(CC1)C(C)(C)/N=C(/N)S2',NULL),
	(2455,0,0,'2164-95-6','Consistent with Molecular Formula','C14H12N2O3',256.2604,'N-(2-CARBOXYPHENYL)-N\'-PHENYLUREA','F43360C79039D4B9-FICuS-01-4F','F43360C79039D4B9-FICTS-01-2E','F43360C79039D4B9-uuuuu-01-FE','InChI=1S/C14H12N2O3/c17-13(18)11-8-4-5-9-12(11)16-14(19)15-10-6-2-1-3-7-10/h1-9H,(H,17,18)(H2,15,16,19)','InChIKey=RQPVXOUSZLDZFI-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccccc1C(=O)O',NULL),
	(2456,2,0,'5330-94-9','Consistent with Molecular Formula','C14H18O5S',298.3532,'[[2-(4-METHOXYPHENYL)-1-METHYLETHYL]THIO]SUCCINIC ACID','E6A27147CC881BFC-FICuS-01-7A','E6A27147CC881BFC-FICTS-01-59','E6A27147CC881BFC-uuuuu-01-29','InChI=1S/C14H18O5S/c1-9(20-12(14(17)18)8-13(15)16)7-10-3-5-11(19-2)6-4-10/h3-6,9,12H,7-8H2,1-2H3,(H,15,16)(H,17,18)','InChIKey=GDEPUXNCMBNXHG-UHFFFAOYSA-N','COc1ccc(CC(C)SC(CC(=O)O)C(=O)O)cc1','1'),
	(2457,0,0,'5330-95-0','Consistent with Molecular Formula','C18H16N2O6',356.3342,'N,N\'-DIHYDROXYSUCCINAMIDE, DIBENZOATE','2259A73606DBE372-FICuS-01-47','2259A73606DBE372-FICTS-01-26','2259A73606DBE372-uuuuu-01-F6','InChI=1S/C18H16N2O6/c21-15(19-25-17(23)13-7-3-1-4-8-13)11-12-16(22)20-26-18(24)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,19,21)(H,20,22)','InChIKey=NIMAMWHETPSIMA-UHFFFAOYSA-N','O=C(CCC(=O)NOC(=O)c1ccccc1)NOC(=O)c1ccccc1',NULL),
	(2458,2,0,'5330-96-1','Consistent with Molecular Formula','C12H13ClN2O4S',316.7587,'2-Chlorocyclohexyl 2,4-dinitrophenyl sulfide\nSulfide, 2-chlorocyclohexyl 2,4-dinitrophenyl\n1-(2-Chlorocyclohexylthio)-2,4-dinitrobenzene\nBenzene, 1-(2-chlorocyclohexylthio)-2,4-dinitro-\nWLN: L6TJ ASR BNW DNW& BG\nBenzene, 1-[(2-chlorocyclohexyl)thio]-2,4-dinitro-','8D54921502712BA3-FICuS-01-2F','8D54921502712BA3-FICTS-01-0E','8D54921502712BA3-uuuuu-01-DE','InChI=1S/C12H13ClN2O4S/c13-9-3-1-2-4-11(9)20-12-6-5-8(14(16)17)7-10(12)15(18)19/h5-7,9,11H,1-4H2','InChIKey=LTAJOOMBQCYMBL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SC2CCCCC2Cl)c([N+](=O)[O-])c1','1'),
	(2459,0,0,'5330-97-2','Consistent with Molecular Formula','C8H9NO2',151.1646,'N-HYDROXY-2-PHENYLACETAMIDE','648FEF688B3C7825-FICuS-01-6E','70375BD6F86D4749-FICTS-01-38','648FEF688B3C7825-uuuuu-01-1D','InChI=1S/C8H9NO2/c10-8(9-11)6-7-4-2-1-3-5-7/h1-5,11H,6H2,(H,9,10)','InChIKey=FPOQLQZHRCEVOT-UHFFFAOYSA-N','O=C(Cc1ccccc1)NO',NULL),
	(2460,0,1,'5394-02-5','Consistent with Molecular Formula','C6H12N2O2',144.173,'(PROPYLIDENEAMINO)CARBANOIC ACID, ETHYL ESTER','3B46C155CA65CF4E-FICuS-01-75','3B46C155CA65CF4E-FICTS-01-54','3B46C155CA65CF4E-uuuuu-01-24','InChI=1S/C6H12N2O2/c1-3-5-7-8-6(9)10-4-2/h5H,3-4H2,1-2H3,(H,8,9)','InChIKey=VEAGJQUSENXLAO-UHFFFAOYSA-N','CC/C=N/NC(=O)OCC','1'),
	(2461,0,0,'5330-98-3','Consistent with Molecular Formula','C4H2ClNO2S',163.5783,'2-CHLORO-3-NITRO-THIOPHENE','0FCCA9253FEF9696-FICuS-01-86','0FCCA9253FEF9696-FICTS-01-65','0FCCA9253FEF9696-uuuuu-01-35','InChI=1S/C4H2ClNO2S/c5-4-3(6(7)8)1-2-9-4/h1-2H','InChIKey=OFPRGOSJWUNETN-UHFFFAOYSA-N','O=[N+]([O-])c1ccsc1Cl',NULL),
	(2462,0,1,'706-07-0','Consistent with Molecular Formula','C8H6ClNO2',183.5939,'4-Chloro-.beta.-nitrostyrene\np-Chloro-.beta.-nitrostyrene\nBenzene, 1-chloro-4-(2-nitroethenyl)-\nStyrene, p-chloro-.beta.-nitro-','9B9BF7E79CB3E6EA-FICuS-01-A8','875C5FD57F33FE45-FICTS-01-58','9B9BF7E79CB3E6EA-uuuuu-01-57','InChI=1S/C8H6ClNO2/c9-8-3-1-7(2-4-8)5-6-10(11)12/h1-6H/b6-5+','InChIKey=GLJATYFHELDGEA-AATRIKPKSA-N','O=[N+]([O-])/C=C/c1ccc(Cl)cc1','1'),
	(2463,1,0,'4289-96-7','Consistent with Molecular Formula','C6H11?NO3',145.1578,'N-FORMYL-DL-VALINE','356855D7822F7363-FICuS-01-37','356855D7822F7363-FICTS-01-16','356855D7822F7363-uuuuu-01-E6','InChI=1S/C6H11NO3/c1-4(2)5(6(9)10)7-3-8/h3-5H,1-2H3,(H,7,8)(H,9,10)','InChIKey=QBYYLBWFBPAOKU-UHFFFAOYSA-N','*.CC(C)C(NC=O)C(=O)O','1'),
	(2464,0,0,'541-47-9','Consistent with Molecular Formula','C5H8O2',100.117,'SENECIC ACID\nSenecioic acid\n3-Methylcrotonic acid\n3-Methyl-2-butenoic acid\n3,3-Dimethylacrylic acid\n.beta.-Methylcrotonic acid\n.beta.,.beta.-Dimethacrylic acid\n.beta.,.beta.-Dimethylacrylic acid\nWLN: QV1UY1&1\n2-Butenoic acid, 3-methyl-\nCrotonic acid, 3-methyl-','9D70030EEF0DE4DB-FICuS-01-81','9D70030EEF0DE4DB-FICTS-01-60','9D70030EEF0DE4DB-uuuuu-01-30','InChI=1S/C5H8O2/c1-4(2)3-5(6)7/h3H,1-2H3,(H,6,7)','InChIKey=YYPNJNDODFVZLE-UHFFFAOYSA-N','CC(C)=CC(=O)O',NULL),
	(2465,0,0,'3244-90-4','Consistent with Molecular Formula','C12H28O5P2S2',378.4177,'NPD\nAspon\nE 8573\nASP 51\nENT 16,894\nStauffer asp-51\nPropyl thiopyrophosphate\nTetra-n-propyl dithiopyrophosphate\nTetra-n-propyl dithionopyrophosphate\nO,O,O,O-Tetrapropyl dithiopyrophosphate\nPropyl thiopyrophosphate ([(PrO)2P(S)]2O)\nThiopyrophosphoric acid, tetrapropyl ester\nBis[O,O-di(N-propyl)]phosphorothionic anhydride\nWLN: 3OPS&O3&OPS&O3&O3\nThiodiphosphoric acid ([(HO)2P(S)]2O), tetrapropyl ester\nThiopyrophosphoric acid ([(HO)2PS]2O), tetrapropyl ester\nA 42','1981BEEBAB3EDE28-FICuS-01-96','1981BEEBAB3EDE28-FICTS-01-75','1981BEEBAB3EDE28-uuuuu-01-45','InChI=1S/C12H28O5P2S2/c1-5-9-13-18(20,14-10-6-2)17-19(21,15-11-7-3)16-12-8-4/h5-12H2,1-4H3','InChIKey=IIDFEIDMIKSJSV-UHFFFAOYSA-N','CCCOP(=S)(OCCC)OP(=S)(OCCC)OCCC',NULL),
	(2466,1,0,'5331-02-2','Consistent with Molecular Formula','C5H8BrNO2S',226.0877,'ACETIC ACID, THIOESTER WITH 2-BROMO-3-MERCATOPROPANAMIDE','D0EDFED62F69AE5C-FICuS-01-AE','D0EDFED62F69AE5C-FICTS-01-8D','D0EDFED62F69AE5C-uuuuu-01-5D','InChI=1S/C5H8BrNO2S/c1-3(8)10-2-4(6)5(7)9/h4H,2H2,1H3,(H2,7,9)','InChIKey=NHYONCFBJDVWLW-UHFFFAOYSA-N','CC(=O)SCC(Br)C(N)=O','1'),
	(2467,0,0,'5329-43-1','Consistent with Molecular Formula','C8H6N2O3',178.147,'3-HYDROXY-2,4(1H,3H)-QUINAZOLINEDIONE','8A2C0939118FDF21-FICuS-01-57','8A2C0939118FDF21-FICTS-01-36','8A2C0939118FDF21-uuuuu-01-06','InChI=1S/C8H6N2O3/c11-7-5-3-1-2-4-6(5)9-8(12)10(7)13/h1-4,13H,(H,9,12)','InChIKey=TZZSQUATPYDROZ-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)n1O',NULL),
	(2468,5,0,'469-90-9','Consistent with Molecular Formula','C7H12O6',192.1682,'.beta.-D-altro-2-Heptulopyranose, 2,7-anhydro-','425711E7477058F7-FICuS-01-33','425711E7477058F7-FICTS-01-12','425711E7477058F7-uuuuu-01-E2','InChI=1S/C7H12O6/c8-2-7-6(11)5(10)4(9)3(13-7)1-12-7/h3-6,8-11H,1-2H2','InChIKey=GKUQBELMWYQKKJ-UHFFFAOYSA-N','OCC12OCC(O1)C(O)C(O)C2O','1'),
	(2469,5,0,'5329-44-2','Consistent with Molecular Formula','C7H12O7',208.1676,'D-GLYCERO-D-MANNO-HEPTONIC ACID, .GAMMA.-LACTONE','C5930322B2B84C68-FICuS-01-45','C5930322B2B84C68-FICTS-01-24','C5930322B2B84C68-uuuuu-01-F4','InChI=1S/C7H12O7/c8-1-2(9)3(10)6-4(11)5(12)7(13)14-6/h2-6,8-12H,1H2','InChIKey=VIVCRCODGMFTFY-UHFFFAOYSA-N','O=C1OC(C(O)C(O)CO)C(O)C1O','1'),
	(2470,5,0,'3146-50-7','Consistent with Molecular Formula','C7H14O7',210.1834,'.alpha.-gluco-Heptose\nD-glycero-D-gulo-Heptose\nD-glycero-D-gulo-Heptose','EDB6483CFDFA85E5-FICuS-01-A2','EDB6483CFDFA85E5-FICTS-01-81','EDB6483CFDFA85E5-uuuuu-01-51','InChI=1S/C7H14O7/c8-1-3(10)5(12)7(14)6(13)4(11)2-9/h1,3-7,9-14H,2H2','InChIKey=YPZMPEPLWKRVLD-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)C(O)CO','1'),
	(2471,3,0,'5329-45-3','Consistent with Molecular Formula','C17H28O8S2',424.5234,'Tetra-O-acetyl-D-arabinose diethyl dithioacetal\nD-Arabinose, diethyl mercaptal, tetraacetate\nArabinose, diethyl mercaptal, tetraacetate, D-','E15447A72579C5DD-FICuS-01-60','E15447A72579C5DD-FICTS-01-3F','E15447A72579C5DD-uuuuu-01-0F','InChI=1S/C17H28O8S2/c1-7-26-17(27-8-2)16(25-13(6)21)15(24-12(5)20)14(23-11(4)19)9-22-10(3)18/h14-17H,7-9H2,1-6H3','InChIKey=OGSWVSGRSHUBOP-UHFFFAOYSA-N','CCSC(SCC)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(2472,3,0,'5329-46-4','Consistent with Molecular Formula','C34H40O7S2',624.8058,'5-O-TRIPHENYLMETHYL-D-ARABINOSE, TRIACETATE, DIETHYL MERCAPTAL','305F91CC76187B99-FICuS-01-56','305F91CC76187B99-FICTS-01-35','305F91CC76187B99-uuuuu-01-05','InChI=1S/C34H40O7S2/c1-6-42-33(43-7-2)32(41-26(5)37)31(40-25(4)36)30(39-24(3)35)23-38-34(27-17-11-8-12-18-27,28-19-13-9-14-20-28)29-21-15-10-16-22-29/h8-22,30-33H,6-7,23H2,1-5H3','InChIKey=DDIQKROXRACMSF-UHFFFAOYSA-N','CCSC(SCC)C(OC(C)=O)C(OC(C)=O)C(COC(c1ccccc1)(c1ccccc1)c1ccccc1)OC(C)=O','1'),
	(2473,5,0,'89-67-8','Consistent with Molecular Formula','C7H12O7',208.1676,'D-glycero-D-gulo-Heptonic acid, .gamma.-lactone\nD-glycero-D-gulo-Heptonic acid, .gamma.-lactone','C5930322B2B84C68-FICuS-01-45','C5930322B2B84C68-FICTS-01-24','C5930322B2B84C68-uuuuu-01-F4','InChI=1S/C7H12O7/c8-1-2(9)3(10)6-4(11)5(12)7(13)14-6/h2-6,8-12H,1H2','InChIKey=VIVCRCODGMFTFY-UHFFFAOYSA-N','O=C1OC(C(O)C(O)CO)C(O)C1O','1'),
	(2474,10,0,'13360-52-6','Consistent with Molecular Formula','C12H22O11',342.2992,'CELLOBIOSE\n.beta.-Cellobiose\n.beta.-D-Glucopyranose, 4-O-.beta.-D-glucopyranosyl-\nCellobiose, .beta.-','17DAB81D7FEF0607-FICuS-01-78','17DAB81D7FEF0607-FICTS-01-57','17DAB81D7FEF0607-uuuuu-01-27','InChI=1S/C12H22O11/c13-1-3-5(15)6(16)9(19)12(22-3)23-10-4(2-14)21-11(20)8(18)7(10)17/h3-20H,1-2H2','InChIKey=GUBGYTABKSRVRQ-UHFFFAOYSA-N','OCC1OC(OC2C(CO)OC(O)C(O)C2O)C(O)C(O)C1O','1'),
	(2475,7,0,'5329-49-7','Consistent with Molecular Formula','C8H16O8',240.2096,'.ALPHA.-D-ERYTHRO-L-GALACTO-OCTOPYRANOSE, MONOHYDRATE','9E55A5E302275046-FICuS-01-37','9E55A5E302275046-FICTS-01-16','9E55A5E302275046-uuuuu-01-E6','InChI=1S/C8H16O8/c9-1-2(10)3(11)7-5(13)4(12)6(14)8(15)16-7/h2-15H,1H2','InChIKey=BIYJBQHXBNFTFX-UHFFFAOYSA-N','OCC(O)C(O)C1OC(O)C(O)C(O)C1O','1'),
	(2476,4,0,'5329-50-0','Consistent with Molecular Formula','C12H16O5',240.2554,'BENZYL .BETA.-D-ARABINOPYRANOSIDE','31412E292BDEAAF5-FICuS-01-6C','31412E292BDEAAF5-FICTS-01-4B','31412E292BDEAAF5-uuuuu-01-1B','InChI=1S/C12H16O5/c13-9-7-17-12(11(15)10(9)14)16-6-8-4-2-1-3-5-8/h1-5,9-15H,6-7H2','InChIKey=XUGMDBJXWCFLRQ-UHFFFAOYSA-N','OC1COC(OCc2ccccc2)C(O)C1O','1'),
	(2477,4,2,'5329-51-1','Consistent with Molecular Formula','C19H24N4O5',388.4224,'D-GLUCO-HEPTOSULOSE, BIS(PHENYLHYDRAZONE)','57D5FDCFB6124F0D-FICuS-01-88','1E989C34C9D9B85B-FICTS-01-5A','57D5FDCFB6124F0D-uuuuu-01-37','InChI=1S/C19H24N4O5/c24-12-16(25)18(27)19(28)17(26)15(23-22-14-9-5-2-6-10-14)11-20-21-13-7-3-1-4-8-13/h1-11,16-19,21-22,24-28H,12H2/b20-11+,23-15+','InChIKey=DYJQLKKHVVZAOP-OGUIYVTPSA-N','OCC(O)C(O)C(O)C(O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(2478,6,0,'5329-52-2','Consistent with Molecular Formula','C18H26O12',434.3962,'METHYL .BETA.-D-GLYCERO-D-GULO-HEPTOPYRANOSIDE, PENTAACETATE','D45B4F58F983F63C-FICuS-01-79','D45B4F58F983F63C-FICTS-01-58','D45B4F58F983F63C-uuuuu-01-28','InChI=1S/C18H26O12/c1-8(19)25-7-13(26-9(2)20)14-15(27-10(3)21)16(28-11(4)22)17(29-12(5)23)18(24-6)30-14/h13-18H,7H2,1-6H3','InChIKey=DQNITYPHTXMCTK-UHFFFAOYSA-N','COC1OC(C(COC(C)=O)OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(2479,5,0,'5395-14-2','Consistent with Molecular Formula','C13H20N2O7',316.3102,'D-GLYCERO-D-GULO-HEPTONIC ACID, 2-PHENYLHYDRAZIDE','F82BC308D7E52CB6-FICuS-01-79','F82BC308D7E52CB6-FICTS-01-58','F82BC308D7E52CB6-uuuuu-01-28','InChI=1S/C13H20N2O7/c16-6-8(17)9(18)10(19)11(20)12(21)13(22)15-14-7-4-2-1-3-5-7/h1-5,8-12,14,16-21H,6H2,(H,15,22)','InChIKey=FKWVLNZRINUMNV-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(2480,6,0,'5329-53-3','Consistent with Molecular Formula','C12H26O7S2',346.4532,'D-ERYTHRO-L-GALACTO-OCTOSE, DIETHYL MERCAPTAL','39EDE8C45D1CAECE-FICuS-01-AB','39EDE8C45D1CAECE-FICTS-01-8A','39EDE8C45D1CAECE-uuuuu-01-5A','InChI=1S/C12H26O7S2/c1-3-20-12(21-4-2)11(19)10(18)9(17)8(16)7(15)6(14)5-13/h6-19H,3-5H2,1-2H3','InChIKey=ZSEWRIVLPSASIS-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(2481,6,0,NULL,'Consistent with Molecular Formula','C20H26O14',490.417,'D-THREO-L-GALACTO-OCTONIC ACID, .GAMMA.-LACTONE, HEXAACETATE','3AB9DD7BD8B1679C-FICuS-01-8F','3AB9DD7BD8B1679C-FICTS-01-6E','3AB9DD7BD8B1679C-uuuuu-01-3E','InChI=1S/C20H26O14/c1-8(21)28-7-14(29-9(2)22)15(30-10(3)23)16(31-11(4)24)17-18(32-12(5)25)19(20(27)34-17)33-13(6)26/h14-19H,7H2,1-6H3','InChIKey=ASAUKXQBVMBWRJ-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(=O)C(OC(C)=O)C1OC(C)=O','1'),
	(2482,12,0,NULL,'Consistent with Molecular Formula','C30H40N2O12',620.6522,'D-GLYCERO-D-GULO-HEPTONIC ACID, COMPOUND WITH BRUCINE (1:1)','ED03E3B2ADBF849B-FICuS-01-93','B02BD0D3A885D025-FICTS-01-38','F2ACC3643F73DC61-uuuuu-01-23','InChI=1S/C23H26N2O4.C7H14O8/c1-27-16-7-13-15(8-17(16)28-2)25-19(26)9-18-21-20-12(3-6-29-18)10-24-5-4-23(13,22(21)25)14(20)11-24;8-1-2(9)3(10)4(11)5(12)6(13)7(14)15/h3,7-8,14,18,20-22H,4-6,9-11H2,1-2H3;2-6,8-13H,1H2,(H,14,15)','InChIKey=VSWIHHLFTMDMON-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5C3C4.O=C(O)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(2483,6,0,'5329-55-5','Consistent with Molecular Formula','C13H18O7',286.281,'PHENYL .BETA.-D-GLYCERO-D-GULO-HEPTOPYRANOSIDE','B60F0B670720B16F-FICuS-01-4C','B60F0B670720B16F-FICTS-01-2B','B60F0B670720B16F-uuuuu-01-FB','InChI=1S/C13H18O7/c14-6-8(15)12-10(17)9(16)11(18)13(20-12)19-7-4-2-1-3-5-7/h1-5,8-18H,6H2','InChIKey=UWYXADYVSWKWAX-UHFFFAOYSA-N','OCC(O)C1OC(Oc2ccccc2)C(O)C(O)C1O','1'),
	(2484,5,2,'5329-56-6','Consistent with Molecular Formula','C20H26N4O6',418.4486,'D-GLYCERO-D-GULO-OCTOSE, 1,2-BIS(PHENYLHYDRAZONE)','AED8A72EDE9C3663-FICuS-01-8F','A6D8776EA57D11C0-FICTS-01-48','AED8A72EDE9C3663-uuuuu-01-3E','InChI=1S/C20H26N4O6/c25-12-16(26)18(28)20(30)19(29)17(27)15(24-23-14-9-5-2-6-10-14)11-21-22-13-7-3-1-4-8-13/h1-11,16-20,22-23,25-30H,12H2/b21-11+,24-15+','InChIKey=JERMDAVQYBUDDH-LAXBHPPGSA-N','OCC(O)C(O)C(O)C(O)C(O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(2485,3,0,'5329-57-7','Consistent with Molecular Formula','C19H20O7',360.3628,'D-ARABINITOL, 1,5-DIBENZOATE','AB9B8F4784E728C6-FICuS-01-79','AB9B8F4784E728C6-FICTS-01-58','AB9B8F4784E728C6-uuuuu-01-28','InChI=1S/C19H20O7/c20-15(11-25-18(23)13-7-3-1-4-8-13)17(22)16(21)12-26-19(24)14-9-5-2-6-10-14/h1-10,15-17,20-22H,11-12H2','InChIKey=UVZWLAGDMMCHPD-UHFFFAOYSA-N','O=C(OCC(O)C(O)C(O)COC(=O)c1ccccc1)c1ccccc1','1'),
	(2486,10,0,'5329-58-8','Consistent with Molecular Formula','C18H26O10S',434.4574,'PHENYL 4-O-.BETA.-D-GALACTOPYRANOSYL-1-THIO-.BETA.-D-GLUCOPYRANOSIDE','2071B58FD45C1D2B-FICuS-01-5F','2071B58FD45C1D2B-FICTS-01-3E','2071B58FD45C1D2B-uuuuu-01-0E','InChI=1S/C18H26O10S/c19-6-9-11(21)12(22)14(24)17(26-9)28-16-10(7-20)27-18(15(25)13(16)23)29-8-4-2-1-3-5-8/h1-5,9-25H,6-7H2','InChIKey=FGJLUHTXBRGPSV-UHFFFAOYSA-N','OCC1OC(OC2C(CO)OC(Sc3ccccc3)C(O)C2O)C(O)C(O)C1O','1'),
	(2487,6,0,'5411-77-8','Consistent with Molecular Formula','C22H31NO15',549.4846,'D-ERYTHRO-L-GALACTO-OCTONAMIDE, HEPTAACETATE','296872FFBAA63138-FICuS-01-5E','296872FFBAA63138-FICTS-01-3D','296872FFBAA63138-uuuuu-01-0D','InChI=1S/C22H31NO15/c1-9(24)32-8-16(33-10(2)25)17(34-11(3)26)18(35-12(4)27)19(36-13(5)28)20(37-14(6)29)21(22(23)31)38-15(7)30/h16-21H,8H2,1-7H3,(H2,23,31)','InChIKey=RQAMZGCLTVCYKZ-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(N)=O','1'),
	(2488,4,0,'1990-29-0','Consistent with Molecular Formula','C6H12O6',180.1572,'D-Altrose\nAltrose, D-','D516C66F2758078B-FICuS-01-53','D516C66F2758078B-FICTS-01-32','D516C66F2758078B-uuuuu-01-02','InChI=1S/C6H12O6/c7-1-3(9)5(11)6(12)4(10)2-8/h1,3-6,8-12H,2H2','InChIKey=GZCGUPFRVQAUEE-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)CO','1'),
	(2489,4,0,'5329-59-9','Consistent with Molecular Formula','C18H22O8',366.367,'BENZYL .BETA.-D-ARABINOPYRANOSIDE, TRIACETATE','528EDE3496A36FAC-FICuS-01-7E','528EDE3496A36FAC-FICTS-01-5D','528EDE3496A36FAC-uuuuu-01-2D','InChI=1S/C18H22O8/c1-11(19)24-15-10-23-18(22-9-14-7-5-4-6-8-14)17(26-13(3)21)16(15)25-12(2)20/h4-8,15-18H,9-10H2,1-3H3','InChIKey=LHFOAGYPATWZGW-UHFFFAOYSA-N','CC(=O)OC1COC(OCc2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(2490,6,0,NULL,'Consistent with Molecular Formula','C8H16NaO9',279.1988,'D-THREO-L-GALACTO-OCTONIC ACID, SODIUM SALT','FD46D03461DE07EC-FICuS-01-75','DAE67E8067389B6A-FICTS-01-54','FCFF8936ADAB624C-uuuuu-01-4C','InChI=1S/C8H16O9.Na/c9-1-2(10)3(11)4(12)5(13)6(14)7(15)8(16)17;/h2-7,9-15H,1H2,(H,16,17);/q;+1','InChIKey=BMBVFFXDSYBLAO-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)C(O)C(O)CO.[Na+]','1'),
	(2491,0,0,'605-55-0','Consistent with Molecular Formula','C14H10O',194.2324,'2-Phenanthrol\n2-Phenanthrenol','B3862697D0BB22B9-FICuS-01-59','B3862697D0BB22B9-FICTS-01-38','B3862697D0BB22B9-uuuuu-01-08','InChI=1S/C14H10O/c15-12-7-8-14-11(9-12)6-5-10-3-1-2-4-13(10)14/h1-9,15H','InChIKey=YPWLZGITFNGGKW-UHFFFAOYSA-N','Oc1ccc2c(ccc3ccccc32)c1',NULL),
	(2492,0,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,'3-(9,10-DIHYDRO-3-PHENANTHRENYL)PROPANOIC ACID','E4D3F3BB708AE7F5-FICuS-01-8B','E4D3F3BB708AE7F5-FICTS-01-6A','E4D3F3BB708AE7F5-uuuuu-01-3A','InChI=1S/C17H16O2/c18-17(19)10-6-12-5-9-16-14(11-12)8-7-13-3-1-2-4-15(13)16/h1-5,9,11H,6-8,10H2,(H,18,19)','InChIKey=TTZYDERZKOCESS-UHFFFAOYSA-N','O=C(O)CCc1ccc2c(c1)CCc1ccccc1-2',NULL),
	(2493,0,0,'2944-57-2','Consistent with Molecular Formula','C20H14O6',350.327,'1,3-DIHYDROXYBENZENE, BIS(2-HYDROXYBENZOATE)','B2433A7CA64DB37A-FICuS-01-6C','B2433A7CA64DB37A-FICTS-01-4B','B2433A7CA64DB37A-uuuuu-01-1B','InChI=1S/C20H14O6/c21-17-10-3-1-8-15(17)19(23)25-13-6-5-7-14(12-13)26-20(24)16-9-2-4-11-18(16)22/h1-12,21-22H','InChIKey=PSOPTDGCFPIZIK-UHFFFAOYSA-N','O=C(Oc1cccc(OC(=O)c2ccccc2O)c1)c1ccccc1O',NULL),
	(2494,0,0,'2612-02-4','Consistent with Molecular Formula','C8H8O4',168.1488,'5-Methoxysalicylic acid\nm-Anisic acid, 6-hydroxy-\n5-Methoxy-2-hydroxybenzoic acid\n2-Hydroxy-5-methoxybenzoic acid\nBenzoic acid, 2-hydroxy-5-methoxy-','E5976B8EDBBB0A14-FICuS-01-86','E5976B8EDBBB0A14-FICTS-01-65','E5976B8EDBBB0A14-uuuuu-01-35','InChI=1S/C8H8O4/c1-12-5-2-3-7(9)6(4-5)8(10)11/h2-4,9H,1H3,(H,10,11)','InChIKey=IZZIWIAOVZOBLF-UHFFFAOYSA-N','COc1ccc(O)c(C(=O)O)c1',NULL),
	(2495,0,0,'636-04-4','Consistent with Molecular Formula','C13H11NS',213.2966,'Usaf ek-2010\nThiobenzanilide\nN-Phenylthiobenzamide\nWLN: SUYR&MR\nBenzenecarbothioamide, N-phenyl-\nBenzanilide, thio-','9917BDC0D52634E1-FICuS-01-58','9917BDC0D52634E1-FICTS-01-37','9917BDC0D52634E1-uuuuu-01-07','InChI=1S/C13H11NS/c15-13(11-7-3-1-4-8-11)14-12-9-5-2-6-10-12/h1-10H,(H,14,15)','InChIKey=BOQKCADLPNLYCZ-UHFFFAOYSA-N','S=C(Nc1ccccc1)c1ccccc1',NULL),
	(2496,0,0,'83-33-0','Consistent with Molecular Formula','C9H8O',132.1616,'1-Indone\nIndan-1-one\n.alpha.-Indanone\n.alpha.-Hydrindone\n2,3-Dihydro-1H-inden-1-one\n1H-Inden-1-one, 2,3-dihydro-\n1-Indanone\nIndanone','F9BE976D07DA3817-FICuS-01-76','F9BE976D07DA3817-FICTS-01-55','F9BE976D07DA3817-uuuuu-01-25','InChI=1S/C9H8O/c10-9-6-5-7-3-1-2-4-8(7)9/h1-4H,5-6H2','InChIKey=QNXSIUBBGPHDDE-UHFFFAOYSA-N','O=C1CCc2ccccc21',NULL),
	(2497,0,0,'88-82-4','Consistent with Molecular Formula','C7H3I3O2',499.813,'TIB\nTIBA\nRegim 8\nRegin 8\nJohnkolor\nFloraltone\n2,3,5-TIBA\n2,3,5-Triiodobenzoic acid\nWLN: QVR BI CI EI\nBenzoic acid, 2,3,5-triiodo-\nBenzoic acid, 2,3,5-triiodo-\nTriiodobenzoic acid','CD5549F5447A36C7-FICuS-01-63','CD5549F5447A36C7-FICTS-01-42','CD5549F5447A36C7-uuuuu-01-12','InChI=1S/C7H3I3O2/c8-3-1-4(7(11)12)6(10)5(9)2-3/h1-2H,(H,11,12)','InChIKey=ZMZGFLUUZLELNE-UHFFFAOYSA-N','O=C(O)c1cc(I)cc(I)c1I',NULL),
	(2498,0,0,'109-75-1','Consistent with Molecular Formula','C4H5N',67.0902,'TL 350\nAllylnitrile\nALLYL CYANIDE\nAllyl cyanide\n3-Cyanopropene\n3-Butenonitrile\n3-Butenylnitrile\n3-Cyano-1-propene\nPropene-3-nitrile\nVinylacetonitrile\n1-Butene-4-nitrile\nAcetonitrile, vinyl-\n.beta.-Butenonitrile\nWLN: NC2U1\n3-Butenenitrile\n3-Butenenitrile','54477679C038D82A-FICuS-01-45','54477679C038D82A-FICTS-01-24','54477679C038D82A-uuuuu-01-F4','InChI=1S/C4H5N/c1-2-3-4-5/h2H,1,3H2','InChIKey=SJNALLRHIVGIBI-UHFFFAOYSA-N','C=CCC#N',NULL),
	(2499,0,1,'105-87-3','Consistent with Molecular Formula','C12H20O2',196.2888,'NCI-C54728\nGeranyl acetate\nGeraniol acetate\nBay pine (oyster) oil\nAcetic acid geraniol ester\n3,7-Dimethyl-2-trans, 6-octadienyl acetate\ntrans-3,7-Dimethyl-2,6-octadien-1-ol, acetate\n2,6-Octadien-1-ol, 3,7-dimethyl-, acetate,(E)-\n2,6-Octadien-1-ol, 3,7-dimethyl-, acetate, trans-\nWLN: 1Y & U3YU2OV1-T\n2,6-Octadien-1-ol, 3,7-dimethyl-, acetate, (E)-\n2,6-Octadien-1-ol, 3,7-dimethyl-, acetate, (E)-','8BFE2FE66CE5B796-FICuS-01-9A','8BFE2FE66CE5B796-FICTS-01-79','0C682713AD65918C-uuuuu-01-F9','InChI=1S/C12H20O2/c1-10(2)6-5-7-11(3)8-9-14-12(4)13/h6,8H,5,7,9H2,1-4H3/b11-8+','InChIKey=HIGQPQRQIQDZMP-DHZHZOJOSA-N','CC(=O)OC/C=C(\\C)CCC=C(C)C','1'),
	(2500,0,0,'99-28-5','Consistent with Molecular Formula','C6H3Br2NO3',296.9026,'4-Nitro-2,6-dibromophenol\n2,6-Dibromo-4-nitrophenol\nWLN: WNR DQ CE EE\nPhenol, 2,6-dibromo-4-nitro-\nPhenol, 2,6-dibromo-4-nitro-','F50EDB88E6041518-FICuS-01-5B','F50EDB88E6041518-FICTS-01-3A','F50EDB88E6041518-uuuuu-01-0A','InChI=1S/C6H3Br2NO3/c7-4-1-3(9(11)12)2-5(8)6(4)10/h1-2,10H','InChIKey=WBHYZUAQCSHXCT-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)c(O)c(Br)c1',NULL),
	(2501,1,0,'589-82-2','Consistent with Molecular Formula','C7H16O',116.2028,'3-Hydroxyheptane\nWLN: QY4&2\n3-Heptanol\n3-Heptanol','738D268D5749C31D-FICuS-01-55','738D268D5749C31D-FICTS-01-34','738D268D5749C31D-uuuuu-01-04','InChI=1S/C7H16O/c1-3-5-6-7(8)4-2/h7-8H,3-6H2,1-2H3','InChIKey=RZKSECIXORKHQS-UHFFFAOYSA-N','CCCCC(O)CC','1'),
	(2502,0,0,'626-85-7','Consistent with Molecular Formula','C8H18O3S',194.2884,'Dibutyl sulfite\nButyl sulfite (Bu2SO3)\nSulfurous acid, dibutyl ester\nSulfurous acid, dibutyl ester','26781AC6C207496B-FICuS-01-4A','26781AC6C207496B-FICTS-01-29','26781AC6C207496B-uuuuu-01-F9','InChI=1S/C8H18O3S/c1-3-5-7-10-12(9)11-8-6-4-2/h3-8H2,1-2H3','InChIKey=FEYYOXFAQQJEIG-UHFFFAOYSA-N','CCCCOS(=O)OCCCC',NULL),
	(2503,0,0,'542-76-7','Consistent with Molecular Formula','C3H4ClN',89.5243,'Usaf a-8798\n3-Chloropropionitrile\n3-CHLOROPROPIONITRILE\n3-Chloropropanonitrile\n1-Chloro-2-cyanoethane\n3-Chloropropanenitrile\n.beta.-Chloropropionitrile\nWLN: NC2G\nPropanenitrile, 3-chloro-\nPropionitrile, 3-chloro-','407A8444E5E6EFB1-FICuS-01-6A','407A8444E5E6EFB1-FICTS-01-49','407A8444E5E6EFB1-uuuuu-01-19','InChI=1S/C3H4ClN/c4-2-1-3-5/h1-2H2','InChIKey=GNHMRTZZNHZDDM-UHFFFAOYSA-N','N#CCCCl',NULL),
	(2504,0,0,'813-74-1','Consistent with Molecular Formula','C3H2Cl3N',158.4145,'2,2,3-Trichloropropionitrile\n.alpha.,.alpha.,.beta.-Trichloropropionitrile\nPropionitrile, .alpha.,.alpha.,.beta.-trichloro-\nWLN: NCXGG1G\nPropanenitrile, 2,2,3-trichloro-\nPropionitrile, 2,2,3-trichloro-','FF7EA9866BF688CA-FICuS-01-9F','FF7EA9866BF688CA-FICTS-01-7E','FF7EA9866BF688CA-uuuuu-01-4E','InChI=1S/C3H2Cl3N/c4-1-3(5,6)2-7/h1H2','InChIKey=XMVOGXZDRUZXAP-UHFFFAOYSA-N','N#CC(Cl)(Cl)CCl',NULL),
	(2505,0,0,'111-26-2','Consistent with Molecular Formula','C6H15N',101.1912,'1-Hexylamine\nn-Hexylamine\n1-Aminohexane\nMono-n-hexylamine\nWLN: Z6\n1-Hexanamine\nHexylamine','E5C0B2323D1463AC-FICuS-01-56','E5C0B2323D1463AC-FICTS-01-35','E5C0B2323D1463AC-uuuuu-01-05','InChI=1S/C6H15N/c1-2-3-4-5-6-7/h2-7H2,1H3','InChIKey=BMVXCPBXGZKUPN-UHFFFAOYSA-N','CCCCCCN',NULL),
	(2506,0,0,'111-21-7','Consistent with Molecular Formula','C10H18O6',234.2486,'TDAC\nTriglycol diacetate\nTriethylene glycol diacetate\n2,2\'-(Ethylenedioxy)di(ethyl acetate)\nAcetic acid, triethylene glycol diester\nEthanol, 2,2\'-ethylenedioxydi-, diacetate\nWLN: 1VO2O 22\nEthanol, 2,2\'-[1,2-ethanediylbis(oxy)]bis-, diacetate\nTriethylene glycol, diacetate','BF63178802D6B737-FICuS-01-4F','BF63178802D6B737-FICTS-01-2E','BF63178802D6B737-uuuuu-01-FE','InChI=1S/C10H18O6/c1-9(11)15-7-5-13-3-4-14-6-8-16-10(2)12/h3-8H2,1-2H3','InChIKey=OVOUKWFJRHALDD-UHFFFAOYSA-N','CC(=O)OCCOCCOCCOC(C)=O',NULL),
	(2507,0,1,'636-86-2','Consistent with Molecular Formula','C10H8N2O2S',220.2454,'5-(2-HYDROXYBENZYLIDENE)-2-THIOHYDANTOIN','321518B72DC3CD2D-FICuS-01-5D','321518B72DC3CD2D-FICTS-01-3C','321518B72DC3CD2D-uuuuu-01-0C','InChI=1S/C10H8N2O2S/c13-8-4-2-1-3-6(8)5-7-9(14)12-10(15)11-7/h1-5,13H,(H2,11,12,14,15)','InChIKey=DAJICUYKPNPGQQ-UHFFFAOYSA-N','O=C1NC(=S)N/C1=C\\c1ccccc1O','1'),
	(2508,4,0,'5329-73-7','Consistent with Molecular Formula','C10H20O',156.2674,'2,3,5-TRIMETHYL-1-(HYDROXYMETHYL)CYCLOHEXANE','9D810432211AC910-FICuS-01-28','9D810432211AC910-FICTS-01-07','9D810432211AC910-uuuuu-01-D7','InChI=1S/C10H20O/c1-7-4-8(2)9(3)10(5-7)6-11/h7-11H,4-6H2,1-3H3','InChIKey=UDZLQNHNNJSRPL-UHFFFAOYSA-N','CC1CC(C)C(C)C(CO)C1','1'),
	(2509,0,0,'609-23-4','Consistent with Molecular Formula','C6H3I3O',471.8026,'2,4,6-Triiodophenol\nWLN: QR BI DI FI\nPhenol, 2,4,6-triiodo-\nPhenol, 2,4,6-triiodo-','710778DE6DA52E68-FICuS-01-63','710778DE6DA52E68-FICTS-01-42','710778DE6DA52E68-uuuuu-01-12','InChI=1S/C6H3I3O/c7-3-1-4(8)6(10)5(9)2-3/h1-2,10H','InChIKey=VAPDZNUFNKUROY-UHFFFAOYSA-N','Oc1c(I)cc(I)cc1I',NULL),
	(2510,0,0,'605-32-3','Consistent with Molecular Formula','C14H8O3',224.2154,'2-Hydroxyanthraquinone\n2-Hydroxy-9,10-anthraquinone\n9,10-Anthracenedione, 2-hydroxy-\nAnthraquinone, 2-hydroxy-','6F8463BF3CDF0717-FICuS-01-6F','6F8463BF3CDF0717-FICTS-01-4E','6F8463BF3CDF0717-uuuuu-01-1E','InChI=1S/C14H8O3/c15-8-5-6-11-12(7-8)14(17)10-4-2-1-3-9(10)13(11)16/h1-7,15H','InChIKey=GCDBEYOJCZLKMC-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(O)ccc21',NULL),
	(2511,0,0,'66-25-1','Consistent with Molecular Formula','C6H12O',100.1602,'n-Hexanal\n1-Hexanal\nHexaldehyde\nAldehyde C-6\nCaproaldehyde\nCapronaldehyde\nn-Caproaldehyde\nCaproic aldehyde\nCAPROIC ALDEHYDE\nn-Caproylaldehyde\nWLN: VH5\nHexanal\nHexanal','836827D7C04BF506-FICuS-01-4E','836827D7C04BF506-FICTS-01-2D','836827D7C04BF506-uuuuu-01-FD','InChI=1S/C6H12O/c1-2-3-4-5-6-7/h6H,2-5H2,1H3','InChIKey=JARKCYVAAOWBJS-UHFFFAOYSA-N','CCCCCC=O',NULL),
	(2512,0,0,'592-31-4','Consistent with Molecular Formula','C5H12N2O',116.1626,'Butylurea\nNCI-C02131\nN-Butylurea\n1-Butylurea\nWLN: ZVM4\nUrea, butyl-\nUrea, butyl-','14D58D950D743689-FICuS-01-48','14D58D950D743689-FICTS-01-27','14D58D950D743689-uuuuu-01-F7','InChI=1S/C5H12N2O/c1-2-3-4-7-5(6)8/h2-4H2,1H3,(H3,6,7,8)','InChIKey=CNWSQCLBDWYLAN-UHFFFAOYSA-N','CCCCNC(N)=O',NULL),
	(2513,0,0,'109-78-4','Consistent with Molecular Formula','C3H5NO',71.0786,'Usaf rh-7\n.beta.-Hpn3\nCyanoethanol\n2-Cyanoethanol\nGlycol cyanohydrin\n.beta.-Cyanoethanol\nMethanolacetonitrile\n2-Cyanoethyl alcohol\n2-Hydroxycyanoethane\nEthylene cyanohydrin\nHydroxypropanenitrile\n3-HYDROXYPROPIONITRILE\n3-Hydroxypropionitrile\n3-Hydroxypropanenitrile\nPropionitrile, 3-hydroxy-\n.beta.-Hydroxypropionitrile\nWLN: Q2CN\nPropanenitrile, 3-hydroxy-\nHydracrylonitrile','7EA593DEC5DC7D1D-FICuS-01-9D','7EA593DEC5DC7D1D-FICTS-01-7C','7EA593DEC5DC7D1D-uuuuu-01-4C','InChI=1S/C3H5NO/c4-2-1-3-5/h5H,1,3H2','InChIKey=WSGYTJNNHPZFKR-UHFFFAOYSA-N','N#CCCO',NULL),
	(2514,0,0,'95-87-4','Consistent with Molecular Formula','C8H10O',122.1664,'2,5-Dmp\np-Xylenol\n3,6-Xylenol\n1,2,5-Xylenol\n6-Methyl-m-cresol\n2,5-Dimethylphenol\n3,6-Dimethylphenol\n1-Hydroxy-2,5-dimethylbenzene\nWLN: QR B1 E1\nPhenol, 2,5-dimethyl-\n2,5-Xylenol','18E5500E7534F337-FICuS-01-3A','18E5500E7534F337-FICTS-01-19','18E5500E7534F337-uuuuu-01-E9','InChI=1S/C8H10O/c1-6-3-4-7(2)8(9)5-6/h3-5,9H,1-2H3','InChIKey=NKTOLZVEWDHZMU-UHFFFAOYSA-N','Cc1ccc(C)c(O)c1',NULL),
	(2515,0,0,'85-97-2','Consistent with Molecular Formula','C12H9ClO',204.6555,'Dowcide 31\nDowcide 32\nDowicide 32\nDowicide 31\n3-Chloro-2-biphenylol\n2-Phenyl-6-chlorophenol\n6-Chloro-2-phenylphenol\n2-Chloro-6-phenylphenol\n2-Hydroxy-3-chlorobiphenyl\n3-Chloro-(1,1\'-biphenyl)-2-ol\n[1,1\'-Biphenyl]-2-ol, 3-chloro-\n2-Biphenylol, 3-chloro-','56E447E3C8E1C3CD-FICuS-01-7C','56E447E3C8E1C3CD-FICTS-01-5B','56E447E3C8E1C3CD-uuuuu-01-2B','InChI=1S/C12H9ClO/c13-11-8-4-7-10(12(11)14)9-5-2-1-3-6-9/h1-8,14H','InChIKey=XBILVINOJVKEHG-UHFFFAOYSA-N','Oc1c(Cl)cccc1-c1ccccc1',NULL),
	(2516,1,0,'5329-79-3','Consistent with Molecular Formula','C6H15N',101.1912,'2-Hexylamine\n2-Aminohexane\n1-Methylpentylamine\n2-Hexanamine\nPentylamine, 1-methyl-','1196FC654E1C8A05-FICuS-01-57','1196FC654E1C8A05-FICTS-01-36','1196FC654E1C8A05-uuuuu-01-06','InChI=1S/C6H15N/c1-3-4-5-6(2)7/h6H,3-5,7H2,1-2H3','InChIKey=WGBBUURBHXLGFM-UHFFFAOYSA-N','CCCCC(C)N','1'),
	(2517,0,0,'489-78-1','Consistent with Molecular Formula','C10H9NO4S',239.2454,'M Acid\nM-Acid\n2-Naphthalenesulfonic acid, 8-amino-4-hydroxy-\n2-Naphthalenesulfonic acid, 8-amino-4-hydroxy-','075E7B2677F629B7-FICuS-01-57','075E7B2677F629B7-FICTS-01-36','075E7B2677F629B7-uuuuu-01-06','InChI=1S/C10H9NO4S/c11-9-3-1-2-7-8(9)4-6(5-10(7)12)16(13,14)15/h1-5,12H,11H2,(H,13,14,15)','InChIKey=GGZZISOUXJHYOY-UHFFFAOYSA-N','Nc1cccc2c(O)cc(S(=O)(=O)O)cc12',NULL),
	(2518,3,0,'89-78-1','Consistent with Molecular Formula','C10H20O',156.2674,'MENTHOL\nNCI-C50000\nMenthomenthol\nMenthacamphor\np-Menthan-3-ol\nHexahydrothymol\nPeppermint camphor\nCyclohexanol, 2-isopropyl-5-methyl-\n5-Methyl-2-(1-methylethyl)cyclohexanol\nWLN: L6TJ AY1&1 BQ D1\nCyclohexanol, 5-methyl-2-(1-methylethyl)-, (1.alpha.,2.beta.,5.alpha.)-\nMenthol, cis-1,3,trans-1,4-\nMenthol','D3B710034538A540-FICuS-01-29','D3B710034538A540-FICTS-01-08','9AAB64F1DD2D243D-uuuuu-01-2F','InChI=1S/C10H20O/c1-7(2)9-5-4-8(3)6-10(9)11/h7-11H,4-6H2,1-3H3/t8-,9+,10-/m1/s1','InChIKey=NOOLISFMXDJSKH-KXUCPTDWSA-N','CC1CCC(C(C)C)C(O)C1','1'),
	(2519,0,0,'683-18-1','Consistent with Molecular Formula','C8H18Cl2Sn',303.8262,'D.B.T.C.\nD.b.t.c.\nDichlorodibutyltin\nDibutyldichlorotin\nDibutyltin chloride\nDibutyltin dichloride\nDibutyldichlorostannane\nDichlorodibutylstannane\nDi-n-butyltin dichloride\nTin, dibutyl-, dichloride\nWLN: G-SN-G4&4\nStannane, dibutyldichloro-\nStannane, dibutyldichloro-\nDi-n-butyl-zinn-dichlorid\nChlorid di-n-butylcinicity','2997BA068A315E76-FICuS-01-4F','2997BA068A315E76-FICTS-01-2E','2997BA068A315E76-uuuuu-01-FE','InChI=1S/2C4H9.2ClH.Sn/c2*1-3-4-2;;;/h2*1,3-4H2,2H3;2*1H;/q;;;;+2/p-2','InChIKey=RJGHQTVXGKYATR-UHFFFAOYSA-L','CCCC[Sn](Cl)(Cl)CCCC',NULL),
	(2520,0,0,'597-81-9','Consistent with Molecular Formula','C21H21O3PS',384.4289,'TRIS(2-METHYLBENZYL) PHOSPHOROTHIOATE','5A3B6C6B65AF6C5B-FICuS-01-85','5A3B6C6B65AF6C5B-FICTS-01-64','5A3B6C6B65AF6C5B-uuuuu-01-34','InChI=1S/C21H21O3PS/c1-16-7-4-10-19(13-16)22-25(26,23-20-11-5-8-17(2)14-20)24-21-12-6-9-18(3)15-21/h4-15H,1-3H3','InChIKey=QTPQLHXICMXDMO-UHFFFAOYSA-N','Cc1cccc(OP(=S)(Oc2cccc(C)c2)Oc2cccc(C)c2)c1',NULL),
	(2521,1,0,'140-80-7','Consistent with Molecular Formula','C9H22N2',158.2862,'Novoldiamine\n2-Amino-5-diethylaminopentane\n1-Diethylamino-4-aminopentane\n4-Amino-1-diethylaminopentane\nN,N-Diethyl-1,4-pentanediamine\n1-Methyl-4-dietylaminobutylamine\nN1,N1-Diethyl-1,4-pentanediamine\n.delta.-Diethylaminoisopentylamine\n4-Diethylamino-1\'-methylbutylamine\n4-(Diethylamino)-1-methylbutylamine\nN,N-Diethyl-4-methyltetramethylenediamine\nTetramethylenediamine, N,N-diethyl-4-methyl-\n.delta.-Diethylamino-.alpha.-methylbutylamine\n1,4-Pentanediamine, N1,N1-diethyl-\n1,4-Pentanediamine, N1,N1-diethyl-','A7AE627E7C4D983D-FICuS-01-83','A7AE627E7C4D983D-FICTS-01-62','A7AE627E7C4D983D-uuuuu-01-32','InChI=1S/C9H22N2/c1-4-11(5-2)8-6-7-9(3)10/h9H,4-8,10H2,1-3H3','InChIKey=CAPCBAYULRXQAN-UHFFFAOYSA-N','CCN(CC)CCCC(C)N','1'),
	(2522,0,0,'77-58-7','Consistent with Molecular Formula','C32H64O4Sn',631.5452,'DBTL\nTinostat\nDavainex\nMark 1038\nButynorate\nTVS-TL 700\nTVS Tin Lau\nStanclere DBTL\nT 12 (catalyst)\nStabilizer D-22\nStavinor 1200 SN\nDibutyltin laurate\nDibutyltin dilaurate\nTin dibutyl dilaurate\nDibutylbis(laurato)tin\nDibutyltin n-dodecanoate\nDibutyltin didodecanoate\nDibutylbis(lauroyloxy)tin\nDibutylstannylene dilaurate\nTin, dibutylbis(lauroyloxy)-\nLauric acid, dibutyltin deriv.\nStannane, bis(lauroyloxy)dibutyl-\nTin, di-n-butyl-, di(dodecanoate)\nBis(lauroyloxy)di(n-butyl)stannane\nLauric acid, dibutylstannylene salt\nLauric acid, dibutylstannylene deriv.\nStannane, bis(dodecanoyloxy) di-n-butyl-\nWLN: 11VO-SN-4&4&OV11\nStannane, dibutylbis[(1-oxododecyl)oxy]-\nStannane, dibutylbis(lauroyloxy)-\nT 12\nDibutyl-zinn-dilaurat\nLaudran di-n-butylcinicity','F14EC170D943D1AA-FICuS-01-6D','F14EC170D943D1AA-FICTS-01-4C','F14EC170D943D1AA-uuuuu-01-1C','InChI=1S/2C12H24O2.2C4H9.Sn/c2*1-2-3-4-5-6-7-8-9-10-11-12(13)14;2*1-3-4-2;/h2*2-11H2,1H3,(H,13,14);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=UKLDJPRMSDWDSL-UHFFFAOYSA-L','CCCCCCCCCCCC(=O)O[Sn](CCCC)(CCCC)OC(=O)CCCCCCCCCCC',NULL),
	(2523,0,0,'975-17-7','Consistent with Molecular Formula','C19H12O5',320.3008,'Fluorone black\nPhenylfluorone\nFluorone, phenyl-\n2,3,7-Trihydroxy-9-phenyl-6-fluorone\n9-Phenyl-2,3,7-trihydroxy-6-fluorone\n3H-Xanthen-3-one, 2,6,7-trihydroxy-9-phenyl-\n3H-Xanthen-3-one, 2,6,7-trihydroxy-9-phenyl-','665D56C79FAC5F12-FICuS-01-72','C6C0A42C752A2393-FICTS-01-2C','665D56C79FAC5F12-uuuuu-01-21','InChI=1S/C19H12O5/c20-13-6-11-17(8-15(13)22)24-18-9-16(23)14(21)7-12(18)19(11)10-4-2-1-3-5-10/h1-9,20-22H','InChIKey=YDCFOUBAMGLLKA-UHFFFAOYSA-N','O=c1cc2oc3cc(O)c(O)cc3c(-c3ccccc3)c-2cc1O',NULL),
	(2524,0,0,'5329-86-2','Consistent with Molecular Formula','C5H13ClN2O',152.6235,'2-ACETYL-1,1,1-HYDRAZONIUM CHLORIDE','CCA2EDDBF4AD39FE-FICuS-01-C5','CCA2EDDBF4AD39FE-FICTS-01-A4','EED7BE71683F1358-uuuuu-01-22','InChI=1S/C5H12N2O.ClH/c1-5(8)6-7(2,3)4;/h1-4H3;1H','InChIKey=YBDFCHFHNSQCCQ-UHFFFAOYSA-N','CC(=O)N[N+](C)(C)C.[Cl-]',NULL),
	(2525,0,0,'5329-87-3','Consistent with Molecular Formula','C14H11NO2',225.2464,'2-Nitro-9,10-dihydrophenanthrene\nPhenanthrene, 9,10-dihydro-2-nitro-\nPhenanthrene, 9,10-dihydro-2-nitro-','156DF30EF77D341E-FICuS-01-6A','156DF30EF77D341E-FICTS-01-49','156DF30EF77D341E-uuuuu-01-19','InChI=1S/C14H11NO2/c16-15(17)12-7-8-14-11(9-12)6-5-10-3-1-2-4-13(10)14/h1-4,7-9H,5-6H2','InChIKey=IMIZVPSPWHGFCM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)CCc1ccccc1-2',NULL),
	(2526,0,0,'5329-88-4','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C14H10?BaO3S',395.6312,'2-PHENANTHRENESULFONIC ACID, BARIUM SALT','0D77FA317DCC1BDD-FICuS-01-90','0D77FA317DCC1BDD-FICTS-01-6F','0D77FA317DCC1BDD-uuuuu-01-3F','InChI=1S/C14H10O3S.Ba/c15-18(16,17)12-7-8-14-11(9-12)6-5-10-3-1-2-4-13(10)14;/h1-9H,(H,15,16,17);/q;+2','InChIKey=SHUOYIHEBBPWQT-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc2c(ccc3ccccc32)c1.[Ba+2]',NULL),
	(2527,0,0,'5329-89-5','Consistent with Molecular Formula','C16H14O',222.286,'9,10-DIHYDRO-2-PHENANTHRYL METHYLKETONE','62E7ED1F33A7393C-FICuS-01-6B','62E7ED1F33A7393C-FICTS-01-4A','62E7ED1F33A7393C-uuuuu-01-1A','InChI=1S/C16H14O/c1-11(17)13-8-9-16-14(10-13)7-6-12-4-2-3-5-15(12)16/h2-5,8-10H,6-7H2,1H3','InChIKey=JLABAJAYOGFVQR-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)CCc1ccccc1-2',NULL),
	(2528,0,0,'5397-36-4','Consistent with Molecular Formula','C14H14ClN',231.7243,'9,10-DIHYDRO-2-PHENANTHRYLAMINE, HYDROCHLORIDE','622D79B6E9E65ACC-FICuS-01-82','622D79B6E9E65ACC-FICTS-01-61','62D1DE53D66B8382-uuuuu-01-0B','InChI=1S/C14H13N.ClH/c15-12-7-8-14-11(9-12)6-5-10-3-1-2-4-13(10)14;/h1-4,7-9H,5-6,15H2;1H','InChIKey=UJOHLGZYXSAUAN-UHFFFAOYSA-N','Cl.Nc1ccc2c(c1)CCc1ccccc1-2',NULL),
	(2529,0,0,'5329-90-8','Consistent with Molecular Formula','C14H12O',196.2482,'9,10-DIHYDRO-2-PHENANTHROL','94DCA9B4D71309F2-FICuS-01-6B','94DCA9B4D71309F2-FICTS-01-4A','94DCA9B4D71309F2-uuuuu-01-1A','InChI=1S/C14H12O/c15-12-7-8-14-11(9-12)6-5-10-3-1-2-4-13(10)14/h1-4,7-9,15H,5-6H2','InChIKey=JCNDWTDGHRLQSX-UHFFFAOYSA-N','Oc1ccc2c(c1)CCc1ccccc1-2',NULL),
	(2530,0,0,'5329-91-9','Consistent with Molecular Formula','C18H16O3',280.3226,'3,7-DIACETYL-9,10-DIHYDRO-2-PHENANTHROL','497BAE9CB7D86173-FICuS-01-75','497BAE9CB7D86173-FICTS-01-54','497BAE9CB7D86173-uuuuu-01-24','InChI=1S/C18H16O3/c1-10(19)12-5-6-15-13(7-12)3-4-14-8-18(21)16(11(2)20)9-17(14)15/h5-9,21H,3-4H2,1-2H3','InChIKey=HQDVPDPWKZZJAF-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)CCc1cc(O)c(C(C)=O)cc1-2',NULL),
	(2531,0,0,'4410-99-5','Consistent with Molecular Formula','C8H10S',138.227,'2-PHENYLETHANETHIOL','F17937089F8533FF-FICuS-01-5E','F17937089F8533FF-FICTS-01-3D','F17937089F8533FF-uuuuu-01-0D','InChI=1S/C8H10S/c9-7-6-8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=ZMRFRBHYXOQLDK-UHFFFAOYSA-N','SCCc1ccccc1',NULL),
	(2532,0,0,'132-60-5','Consistent with Molecular Formula','C16H11NO2',249.2684,'Artam\nAgotan\nAtocin\nTophol\nVantyl\nAtigoa\nAtofan\nAlutyl\nArtexin\nRheumin\nAtophan\nViophan\nCinconal\nCincosal\nTophosan\nQuinofen\nRhematan\nTervalon\nTraubofan\nCinchopen\nCincophen\nQuinophen\nIkterosan\nMylofanol\nPhenophan\nPhenoquin\nAminophan\nQuinophan\nCinchophen\nPolyphlogin\nCinchophene\nCinchophenic acid\nAciphenochinolinium\n2-Phenylcinchonic acid\n2-Phenylcinchoninic acid\n2-Phenylquinoline-4-carboxylic acid\n2-Phenyl-4-quinolinecarboxylic acid\nWLN: T66 BNJ CR & EVQ\n4-Quinolinecarboxylic acid, 2-phenyl-\nCinchoninic acid, 2-phenyl-','B1DE277E27122D78-FICuS-01-59','B1DE277E27122D78-FICTS-01-38','B1DE277E27122D78-uuuuu-01-08','InChI=1S/C16H11NO2/c18-16(19)13-10-15(11-6-2-1-3-7-11)17-14-9-5-4-8-12(13)14/h1-10H,(H,18,19)','InChIKey=YTRMTPPVNRALON-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(2533,0,0,'51299-82-2','Consistent with Molecular Formula','C6H11NO',113.159,'3-PROPOXYPROPANONITRILE','945FAAC6B338CFC3-FICuS-01-89','945FAAC6B338CFC3-FICTS-01-68','945FAAC6B338CFC3-uuuuu-01-38','InChI=1S/C6H11NO/c1-2-5-8-6-3-4-7/h2-3,5-6H2,1H3','InChIKey=RBCSSAWYWYRREH-UHFFFAOYSA-N','CCCOCCC#N',NULL),
	(2534,0,0,'127-77-5','Consistent with Molecular Formula','C12H12N2O2S',248.299,'Sulfabenz\nSulfa Vet\nEastman-4770\ncomponent of Sulfa Vet\np-Aminobenzenesulfonanilide\n4-Aminobenzenesulfonanilide\nN(sup1)-Phenylsulfanilamide\n4-Amino-N-phenylbenzenesulfonamide\np-Amino-N-phenylbenzenesulfonamide\nBenzenesulfonamide, 4-amino-N-phenyl-\nSulfanilanilide','8452D503DBAE2EC3-FICuS-01-6F','8452D503DBAE2EC3-FICTS-01-4E','8452D503DBAE2EC3-uuuuu-01-1E','InChI=1S/C12H12N2O2S/c13-10-6-8-12(9-7-10)17(15,16)14-11-4-2-1-3-5-11/h1-9,14H,13H2','InChIKey=YBUXKQSCKVQATK-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccccc2)cc1',NULL),
	(2535,0,0,'5329-95-3','Consistent with Molecular Formula','C8H4KN2O4',231.2286,'(3-NITROPHTHALIMIDO)POTASSIUM','00DDE99B4539B136-FICuS-01-59','00DDE99B4539B136-FICTS-01-38','BDE000622443C582-uuuuu-01-E8','InChI=1S/C8H4N2O4.K/c11-7-4-2-1-3-5(10(13)14)6(4)8(12)9-7;/h1-3H,(H,9,11,12);/q;+1','InChIKey=CLKLICDMJGWBIB-UHFFFAOYSA-N','O=C1NC(=O)c2c1cccc2[N+](=O)[O-].[K+]',NULL),
	(2536,2,0,'615-30-5','Consistent with Molecular Formula','C6H12O2',116.1596,'Pentanal, 3-hydroxy-2-methyl-','E2B27F9C251634BC-FICuS-01-65','E2B27F9C251634BC-FICTS-01-44','E2B27F9C251634BC-uuuuu-01-14','InChI=1S/C6H12O2/c1-3-6(8)5(2)4-7/h4-6,8H,3H2,1-2H3','InChIKey=YWUGUGHGGWKGEG-UHFFFAOYSA-N','CCC(O)C(C)C=O','1'),
	(2537,0,0,'90-30-2','Consistent with Molecular Formula','C16H13N',219.2854,'Nonox A\nNeozone A\nAceto pan\nC.I. 44050\nAntioxidant PAN\nPhenylnaphthylamine\n1-Anilinonaphthalene\nN-(1-Naphthyl)aniline\nPhenyl-1-naphthylamine\nN-Phenyl-1-naphthylamine\n.alpha.-Naphthylphenylamine\n.alpha.-Phenylnaphthylamine\nPhenyl-.alpha.-naphthylamine\nN-Phenyl-.alpha.-naphthylamine\nWLN: L66J BMR\n1-Naphthalenamine, N-phenyl-\n1-Naphthylamine, N-phenyl-','ED488E011D929E6C-FICuS-01-71','ED488E011D929E6C-FICTS-01-50','ED488E011D929E6C-uuuuu-01-20','InChI=1S/C16H13N/c1-2-9-14(10-3-1)17-16-12-6-8-13-7-4-5-11-15(13)16/h1-12,17H','InChIKey=XQVWYOYUZDUNRW-UHFFFAOYSA-N','c1ccc(Nc2cccc3ccccc23)cc1',NULL),
	(2538,0,0,'621-14-7','Consistent with Molecular Formula','C16H14O4',270.2842,'Diphenyl succinate\nSuccinic acid, diphenyl ester\nButanedioic acid, diphenyl ester','44BCBF578129FAA9-FICuS-01-7D','44BCBF578129FAA9-FICTS-01-5C','44BCBF578129FAA9-uuuuu-01-2C','InChI=1S/C16H14O4/c17-15(19-13-7-3-1-4-8-13)11-12-16(18)20-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=YDPPRPIIZGLGCJ-UHFFFAOYSA-N','O=C(CCC(=O)Oc1ccccc1)Oc1ccccc1',NULL),
	(2539,0,2,'4937-86-4','Consistent with Molecular Formula','C9H10N2O2',178.1902,'Methylphenyl glyoxime\n1-Phenyl-1,2-propanedione dioxime\n1,2-Propanedione, 1-phenyl-, dioxime\n1,2-Propanedione, 1-phenyl-, dioxime','8719DA9F821DD7E3-FICuS-01-76','5B68CB2BAE28633F-FICTS-01-56','8719DA9F821DD7E3-uuuuu-01-25','InChI=1S/C9H10N2O2/c1-7(10-12)9(11-13)8-5-3-2-4-6-8/h2-6,12-13H,1H3/b10-7?,11-9-','InChIKey=OHOFOAMRUFMQPH-VDMHUTFVSA-N','CC(=N\\O)/C(=N/O)c1ccccc1','1'),
	(2540,0,0,'5330-00-7','Consistent with Molecular Formula','C7H6KO5S',241.2794,'3-SULFOBENZOIC ACID, POTASSIUM SALT','4D2B2F00A9E0B8D5-FICuS-01-6D','4D2B2F00A9E0B8D5-FICTS-01-4C','F016C6F9C89ACC61-uuuuu-01-2D','InChI=1S/C7H6O5S.K/c8-7(9)5-2-1-3-6(4-5)13(10,11)12;/h1-4H,(H,8,9)(H,10,11,12);/q;+1','InChIKey=QVHUDHHLHJPCQF-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)O)c1.[K+]',NULL),
	(2541,0,0,'121-79-9','Consistent with Molecular Formula','C10H12O5',212.2018,'Nipa 49\nTenox PG\nNCI-C50588\nProgallin P\nNipagallin P\nPropyl gallate\nn-Propyl gallate\nPropyl 3,4,5-trihydroxybenzoate\nn-Propyl 3,4,5-trihydroxybenzoate\n3,4,5-Trihydroxybenzoic acid, propyl ester\n3,4,5-Trihydroxybenzene-1-propylcarboxylate\nn-Propyl ester of 3,4,5-trihydroxybenzoic acid\nWLN: QR BQ CQ EVO3\nBenzoic acid, 3,4,5-trihydroxy-, propyl ester\nGallic acid, propyl ester','6A272FD00FB20199-FICuS-01-50','6A272FD00FB20199-FICTS-01-2F','6A272FD00FB20199-uuuuu-01-FF','InChI=1S/C10H12O5/c1-2-3-15-10(14)6-4-7(11)9(13)8(12)5-6/h4-5,11-13H,2-3H2,1H3','InChIKey=ZTHYODDOHIVTJV-UHFFFAOYSA-N','CCCOC(=O)c1cc(O)c(O)c(O)c1',NULL),
	(2542,1,0,'828-01-3','Consistent with Molecular Formula','C9H10O3',166.1762,'Ba 2653\nDL-Phenyllactic acid\nDL-3-Phenyllactic acid\nDL-.beta.-Phenyllactic acid\nLactic acid, 3-phenyl-, DL-\nDL-.alpha.-Hydroxycinnamic acid\nBenzenepropanoic acid, .alpha.-hydroxy-, (.+-.)-','BE31E61089F8B603-FICuS-01-58','BE31E61089F8B603-FICTS-01-37','BE31E61089F8B603-uuuuu-01-07','InChI=1S/C9H10O3/c10-8(9(11)12)6-7-4-2-1-3-5-7/h1-5,8,10H,6H2,(H,11,12)','InChIKey=VOXXWSYKYCBWHO-UHFFFAOYSA-N','O=C(O)C(O)Cc1ccccc1','1'),
	(2543,0,0,'92-53-5','Consistent with Molecular Formula','C10H13NO',163.2188,'Phenylmorpholine\nN-Phenylmorpholine\n4-Phenylmorpholine\nWLN: T6N DOTJ AR\nMorpholine, 4-phenyl-\nMorpholine, 4-phenyl-','C867C257C104B0AF-FICuS-01-61','C867C257C104B0AF-FICTS-01-40','C867C257C104B0AF-uuuuu-01-10','InChI=1S/C10H13NO/c1-2-4-10(5-3-1)11-6-8-12-9-7-11/h1-5H,6-9H2','InChIKey=FHQRDEDZJIFJAL-UHFFFAOYSA-N','c1ccc(N2CCOCC2)cc1',NULL),
	(2544,0,0,'89-25-8','Consistent with Molecular Formula','C10H10N2O',174.2018,'NCI-C03952\nDeveloper Z\nNorphenazone\nC.I. Developer 1\nMethylphenylpyrazolone\n1-Phenyl-3-methylpyrazolone\n3-Methyl-1-phenyl-5-pyrazolone\n1-Phenyl-3-methyl-5-pyrazolone\n5-Pyrazolone, 3-methyl-1-phenyl-\n3-Methyl-1-phenyl-2-pyrazolin-5-one\nWLN: T5NMV DHJ BR& E1\n3H-Pyrazol-3-one, 2,4-dihydro-5-methyl-2-phenyl-\n2-Pyrazolin-5-one, 3-methyl-1-phenyl-','120524FCF84B5243-FICuS-01-40','D001FF384DEFF2F0-FICTS-01-63','120524FCF84B5243-uuuuu-01-EF','InChI=1S/C10H10N2O/c1-8-7-10(13)12(11-8)9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=QELUYTUMUWHWMC-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1',NULL),
	(2545,0,0,'4845-58-3','Consistent with Molecular Formula','C7H4N2O2S2',212.2408,'Usaf ek-3991\n6-Nitrobenzothiazole-2-thiol\n2-Benzothiazolethiol, 6-nitro-\n6-Nitro-2-mercaptobenzothiazole\n2-Mercapto-6-nitrobenzothiazole\nWLN: T56 BN DSJ CSH GNW\n2(3H)-Benzothiazolethione, 6-nitro-\n2-Benzothiazolinethione, 6-nitro-','D895F0FDE1AA65CF-FICuS-01-9D','39E1F9BF76C4E50E-FICTS-01-62','D895F0FDE1AA65CF-uuuuu-01-4C','InChI=1S/C7H4N2O2S2/c10-9(11)4-1-2-5-6(3-4)13-7(12)8-5/h1-3H,(H,8,12)','InChIKey=QPOZGXKWWKLJDK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]c(=S)sc2c1',NULL),
	(2546,0,0,'5330-05-2','Consistent with Molecular Formula','C8H4KN2O4',231.2286,'(4-NITROPHTHALIMIDO)POTASSIUM','22C3FBAF3C8BC39C-FICuS-01-92','22C3FBAF3C8BC39C-FICTS-01-71','9FFE12565DF1B728-uuuuu-01-21','InChI=1S/C8H4N2O4.K/c11-7-5-2-1-4(10(13)14)3-6(5)8(12)9-7;/h1-3H,(H,9,11,12);/q;+1','InChIKey=PWEKMPDGTZDJDF-UHFFFAOYSA-N','O=C1NC(=O)c2cc([N+](=O)[O-])ccc21.[K+]',NULL),
	(2547,0,0,'553-12-8','Consistent with Molecular Formula','C34H34N4O4',562.667,'Ooporphyrin\nProtoporphyrin\nPROTOPORPHYRIN\n21H,23H-Porphine-2,18-dipropanoic acid, 7,12-diethenyl-3,8,13,17-tetramethyl-\n2,18-Porphinedipropionic acid, 3,8,13,17-tetramethyl-7,12-divinyl-\nProtoporphyrin IX','F72DE69B9B029271-FICuS-01-60','965AC302E6D28A09-FICTS-01-36','F72DE69B9B029271-uuuuu-01-0F','InChI=1S/C34H34N4O4/c1-7-21-17(3)25-13-26-19(5)23(9-11-33(39)40)31(37-26)16-32-24(10-12-34(41)42)20(6)28(38-32)15-30-22(8-2)18(4)27(36-30)14-29(21)35-25/h7-8,13-16,35,38H,1-2,9-12H2,3-6H3,(H,39,40)(H,41,42)/b25-13-,26-13-,27-14-,28-15-,29-14-,30-15-,31-16','InChIKey=KSFOVUSSGSKXFI-UJJXFSCMSA-N','C=CC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5CCC(=O)O)C(CCC(=O)O)=C4C)c(C)c3C=C',NULL),
	(2548,0,0,'830-03-5','Consistent with Molecular Formula','C8H7NO4',181.1476,'4-Nitrophenyl acetate\np-Nitrophenol acetate\np-Acetoxynitrobenzene\nAcetic acid p-nitrophenyl ester\nWLN: WNR DOV1\nAcetic acid, 4-nitrophenyl ester\nAcetic acid, p-nitrophenyl ester\np-Nitrophenyl acetate','9856A5E0243DEAFC-FICuS-01-7A','9856A5E0243DEAFC-FICTS-01-59','9856A5E0243DEAFC-uuuuu-01-29','InChI=1S/C8H7NO4/c1-6(10)13-8-4-2-7(3-5-8)9(11)12/h2-5H,1H3','InChIKey=QAUUDNIGJSLPSX-UHFFFAOYSA-N','CC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(2549,0,0,'1978-24-1','Consistent with Molecular Formula','C8F16O',416.0618,'Perfluorocyclic oxide\nPerfluorooxacyclononane\nWLN: T9OJ BFF CFF DFF EFF FFF GFF HFF IFF\nOxonane, hexadecafluoro-\nOxonane, hexadecafluoro-','4ACD10EB52EE1BD9-FICuS-01-8C','4ACD10EB52EE1BD9-FICTS-01-6B','4ACD10EB52EE1BD9-uuuuu-01-3B','InChI=1S/C8F16O/c9-1(10)2(11,12)4(15,16)6(19,20)8(23,24)25-7(21,22)5(17,18)3(1,13)14','InChIKey=KYMNDYVYZVFFPQ-UHFFFAOYSA-N','FC1(F)OC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C1(F)F',NULL),
	(2550,0,0,'96-34-4','Consistent with Molecular Formula','C3H5ClO2',108.5243,'Methyl chloroacetate\nMethyl chloroethanoate\nMethyl monochloracetate\nMethyl monochloroacetate\nMonochloroacetic acid, methyl ester\nAcetic acid, chloro-, methyl ester\nAcetic acid, chloro-, methyl ester','F8AA815CA0A651F8-FICuS-01-74','F8AA815CA0A651F8-FICTS-01-53','F8AA815CA0A651F8-uuuuu-01-23','InChI=1S/C3H5ClO2/c1-6-3(5)2-4/h2H2,1H3','InChIKey=QABLOFMHHSOFRJ-UHFFFAOYSA-N','COC(=O)CCl',NULL),
	(2551,0,0,'5197-62-6','Consistent with Molecular Formula','C6H13ClO3',168.6199,'Triethylene glycol monochloride\n2-[2-(2-Chloroethoxy)ethoxy]ethanol\nEthanol, 2-[2-(2-chloroethoxy)ethoxy]-\nEthanol, 2-[2-(2-chloroethoxy)ethoxy]-','8CD352EE5E5DCAAA-FICuS-01-A3','8CD352EE5E5DCAAA-FICTS-01-82','8CD352EE5E5DCAAA-uuuuu-01-52','InChI=1S/C6H13ClO3/c7-1-3-9-5-6-10-4-2-8/h8H,1-6H2','InChIKey=KECMLGZOQMJIBM-UHFFFAOYSA-N','OCCOCCOCCCl',NULL),
	(2552,1,0,'2051-31-2','Consistent with Molecular Formula','C10H22O',158.2832,'4-Decanol\n4-Decanol','D2F6200B34197BF5-FICuS-01-52','D2F6200B34197BF5-FICTS-01-31','D2F6200B34197BF5-uuuuu-01-01','InChI=1S/C10H22O/c1-3-5-6-7-9-10(11)8-4-2/h10-11H,3-9H2,1-2H3','InChIKey=DTDMYWXTWWFLGJ-UHFFFAOYSA-N','CCCCCCC(O)CCC','1'),
	(2553,0,0,'590-92-1','Consistent with Molecular Formula','C3H5BrO2',152.9753,'3-Bromopropionic acid\n3-Bromopropanoic acid\n3-BROMOPROPIONIC ACID\n3-BROMOPROPIONIC ACID\n2-Carboxyethyl bromide\n.beta.-Bromopropionic acid\nWLN: QV2E\nPropanoic acid, 3-bromo-\nPropionic acid, 3-bromo-','8B07399B547495D9-FICuS-01-4E','8B07399B547495D9-FICTS-01-2D','8B07399B547495D9-uuuuu-01-FD','InChI=1S/C3H5BrO2/c4-2-1-3(5)6/h1-2H2,(H,5,6)','InChIKey=DHXNZYCXMFBMHE-UHFFFAOYSA-N','O=C(O)CCBr',NULL),
	(2554,0,0,'5394-04-7','Consistent with Molecular Formula','C3HCl3NaO2',198.3885,'Acrylic acid, perchloro-, sodium salt\n2-Propenoic acid, 2,3,3-trichloro-, sodium salt','5CBC91E166B29516-FICuS-01-59','5CBC91E166B29516-FICTS-01-38','D75B7DEE06C927BE-uuuuu-01-3F','InChI=1S/C3HCl3O2.Na/c4-1(2(5)6)3(7)8;/h(H,7,8);/q;+1','InChIKey=SYQFALMVTCKELI-UHFFFAOYSA-N','O=C(O)C(Cl)=C(Cl)Cl.[Na+]',NULL),
	(2555,0,0,'788-41-0','Consistent with Molecular Formula','C6F12O',316.0462,'DODECAFLUOROOXEPANE','4404CD4310DD41A8-FICuS-01-48','4404CD4310DD41A8-FICTS-01-27','4404CD4310DD41A8-uuuuu-01-F7','InChI=1S/C6F12O/c7-1(8)2(9,10)4(13,14)6(17,18)19-5(15,16)3(1,11)12','InChIKey=WDXFZSLMIIPQCF-UHFFFAOYSA-N','FC1(F)OC(F)(F)C(F)(F)C(F)(F)C(F)(F)C1(F)F',NULL),
	(2556,0,0,'588-63-6','Consistent with Molecular Formula','C9H11BrO',215.0893,'(3-Bromopropoxy)benzene\n3-Phenoxypropyl bromide\n1-Bromo-3-phenoxypropane\n3-Bromopropyl phenyl ether\nEther, 3-bromopropyl phenyl\n.gamma.-Phenoxypropyl bromide\nBenzene, (3-bromopropoxy)-','596DF8E2B41135C7-FICuS-01-5E','596DF8E2B41135C7-FICTS-01-3D','596DF8E2B41135C7-uuuuu-01-0D','InChI=1S/C9H11BrO/c10-7-4-8-11-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=NIDWUZTTXGJFNN-UHFFFAOYSA-N','BrCCCOc1ccccc1',NULL),
	(2557,0,0,'96-32-2','Consistent with Molecular Formula','C3H5BrO2',152.9753,'Methyl bromoacetate\nMethyl monobromoacetate\nMethyl .alpha.-bromoacetate\nBromoacetic acid methyl ester\nWLN: E1VO1\nAcetic acid, bromo-, methyl ester\nAcetic acid, bromo-, methyl ester','EEAD5D8AD64C25D2-FICuS-01-96','EEAD5D8AD64C25D2-FICTS-01-75','EEAD5D8AD64C25D2-uuuuu-01-45','InChI=1S/C3H5BrO2/c1-6-3(5)2-4/h2H2,1H3','InChIKey=YDCHPLOFQATIDS-UHFFFAOYSA-N','COC(=O)CBr',NULL),
	(2558,0,1,'956-04-7','Consistent with Molecular Formula','C15H11ClO',242.7043,'2-Propen-1-one, 3-(4-chlorophenyl)-1-phenyl-','DF6C04354590624C-FICuS-01-47','DF6C04354590624C-FICTS-01-26','DF6C04354590624C-uuuuu-01-F6','InChI=1S/C15H11ClO/c16-14-9-6-12(7-10-14)8-11-15(17)13-4-2-1-3-5-13/h1-11H','InChIKey=ABGIIXRNMHUKII-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1ccccc1','1'),
	(2559,0,0,'5330-15-4','Consistent with Molecular Formula','C16H23ClO2',282.8095,'(1-(2-CHLOROETHYOXY)-2-(4-CYCLOHEXYLPHENOXY)ETHANE','F5266B225B32CA00-FICuS-01-46','F5266B225B32CA00-FICTS-01-25','F5266B225B32CA00-uuuuu-01-F5','InChI=1S/C16H23ClO2/c17-10-11-18-12-13-19-16-8-6-15(7-9-16)14-4-2-1-3-5-14/h6-9,14H,1-5,10-13H2','InChIKey=OPBDDAKBTNUWAH-UHFFFAOYSA-N','ClCCOCCOc1ccc(C2CCCCC2)cc1',NULL),
	(2560,0,0,'918-00-3','Consistent with Molecular Formula','C3H3Cl3O',161.4151,'Trichloroacetone\n1,1,1-Trichloroacetone\n1,1,1-Trichloropropanone\n1,1,1-Trichloro-2-propanone\n.alpha.,.alpha.,.alpha.-Trichloroacetone\n2-Propanone, 1,1,1-trichloro-\n2-Propanone, 1,1,1-trichloro-','79F60A8CC48CF1B7-FICuS-01-81','79F60A8CC48CF1B7-FICTS-01-60','79F60A8CC48CF1B7-uuuuu-01-30','InChI=1S/C3H3Cl3O/c1-2(7)3(4,5)6/h1H3','InChIKey=SMZHKGXSEAGRTI-UHFFFAOYSA-N','CC(=O)C(Cl)(Cl)Cl',NULL),
	(2561,0,0,'5330-17-6','Consistent with Molecular Formula','C8H15ClO3',194.6577,'2-Butoxyethyl chloroacetate\nAcetic acid, chloro-, 2-butoxyethyl ester\nAcetic acid, chloro-, 2-butoxyethyl ester','B414FFB46A4B61F5-FICuS-01-73','B414FFB46A4B61F5-FICTS-01-52','B414FFB46A4B61F5-uuuuu-01-22','InChI=1S/C8H15ClO3/c1-2-3-4-11-5-6-12-8(10)7-9/h2-7H2,1H3','InChIKey=RXRRMKNUVQKPIQ-UHFFFAOYSA-N','CCCCOCCOC(=O)CCl',NULL),
	(2562,1,0,'5330-18-7','Consistent with Molecular Formula','C9H10Cl2O2',221.0828,'1-(2,4-DICHLOROPHENOXY)-2-PROPANOL','B4DCB910656B355A-FICuS-01-61','B4DCB910656B355A-FICTS-01-40','B4DCB910656B355A-uuuuu-01-10','InChI=1S/C9H10Cl2O2/c1-6(12)5-13-9-3-2-7(10)4-8(9)11/h2-4,6,12H,5H2,1H3','InChIKey=FCXMBTHLXLLDFS-UHFFFAOYSA-N','CC(O)COc1ccc(Cl)cc1Cl','1'),
	(2563,0,0,'628-89-7','Consistent with Molecular Formula','C4H9ClO2',124.5669,'Diglycol chlorhydrin\nDiglycol chlorohydrin\n2-(2-Chloroethoxy)ethanol\n2-Chloroethyl 2-hydroxyethyl ether\nWLN: QZO2G\nEthanol, 2-(2-chloroethoxy)-\nEthanol, 2-(2-chloroethoxy)-','15F0FC5276909625-FICuS-01-3F','15F0FC5276909625-FICTS-01-1E','15F0FC5276909625-uuuuu-01-EE','InChI=1S/C4H9ClO2/c5-1-3-7-4-2-6/h6H,1-4H2','InChIKey=LECMBPWEOVZHKN-UHFFFAOYSA-N','OCCOCCCl',NULL),
	(2564,0,0,'819-43-2','Consistent with Molecular Formula','C8H18ClO3P',228.6552,'Phosphorochloridic acid, dibutyl ester\nPhosphorochloridic acid, dibutyl ester','6403BB19A3DB0645-FICuS-01-4B','6403BB19A3DB0645-FICTS-01-2A','6403BB19A3DB0645-uuuuu-01-FA','InChI=1S/C8H18ClO3P/c1-3-5-7-11-13(9,10)12-8-6-4-2/h3-8H2,1-2H3','InChIKey=ZJEHRMYJNACSLL-UHFFFAOYSA-N','CCCCOP(=O)(Cl)OCCCC',NULL),
	(2565,0,0,'126-68-1','Consistent with Molecular Formula','C6H15O3PS',198.2165,'Triethyl thiophosphate\nTriethyl phosphorothioate\nTriethyl phosphorothionate\nO,O,O-Triethyl thiophosphate\nPhosphine sulfide, triethoxy-\nO,O,O-Triethyl phosphorothioate\nEthyl phosphorothioate ((EtO)3PS)\nO,O\',O\'\'-Triethyl phosphorothioate\nThiophosphoric acid, tri-O-ethyl ester\nWLN: 2OPS & O2 & O2\nPhosphorothioic acid, O,O,O-triethyl ester\nPhosphorothioic acid, O,O,O-triethyl ester\nTriethylthiofosfat\nO,O,O-Triethylester kyseliny thiofosforecne','7533875634ECA997-FICuS-01-4C','7533875634ECA997-FICTS-01-2B','7533875634ECA997-uuuuu-01-FB','InChI=1S/C6H15O3PS/c1-4-7-10(11,8-5-2)9-6-3/h4-6H2,1-3H3','InChIKey=QTPJMTACJMLPLL-UHFFFAOYSA-N','CCOP(=S)(OCC)OCC',NULL),
	(2566,0,0,'98-31-7','Consistent with Molecular Formula','C6H3Cl3O2S',245.5075,'3,4-Dichlorophenylsulfonyl chloride\n3,4-Dichlorobenzenesulfonyl chloride\nBenzenesulfonyl chloride, 3,4-dichloro-\nBenzenesulfonyl chloride, 3,4-dichloro-','6C146DFEC4D28B60-FICuS-01-77','6C146DFEC4D28B60-FICTS-01-56','6C146DFEC4D28B60-uuuuu-01-26','InChI=1S/C6H3Cl3O2S/c7-5-2-1-4(3-6(5)8)12(9,10)11/h1-3H','InChIKey=NYIBPWGZGSXURD-UHFFFAOYSA-N','O=S(=O)(Cl)c1ccc(Cl)c(Cl)c1',NULL),
	(2567,0,0,'108-01-0','Consistent with Molecular Formula','C4H11NO',89.137,'DMAE\nDeanol\nBimanol\nLiparon\nVaresal\nKalpur P\nNorcholine\nPropamine A\nAmietol M 21\nDimethylethanolamine\nDIMETHYLAMINOETHANOL\n(Dimethylamino)ethanol\nDimethylmonoethanolamine\nN,N-Dimethylaminoethanol\nN-(Dimethylamino)ethanol\nN,N-Dimethylethanolamine\n2-(Dimethylamino)ethanol\nN,N-Dimethyl-2-aminoethanol\n2-(Dimethylamino)-1-ethanol\nDimethyl(hydroxyethyl)amine\n2-(N,N-Dimethylamino)ethanol\n.beta.-(Dimethylamino)ethanol\nDimethyl(2-hydroxyethyl)amine\n(2-Hydroxyethyl)dimethylamine\nN-(2-Hydroxyethyl)dimethylamine\n.beta.-Hydroxyethyldimethylamine\nN,N-Dimethyl(2-hydroxyethyl)amine\n.beta.-Dimethylaminoethyl alcohol\nN,N-Dimethyl-N-(2-hydroxyethyl)amine\nN,N-Dimethyl-N-(.beta.-hydroxyethyl)amine\nWLN: Q2N1 & 1\nEthanol, 2-(dimethylamino)-\nEthanol, 2-(dimethylamino)-\nDimethylaminoaethanol','380AB04C55D0E859-FICuS-01-55','380AB04C55D0E859-FICTS-01-34','380AB04C55D0E859-uuuuu-01-04','InChI=1S/C4H11NO/c1-5(2)3-4-6/h6H,3-4H2,1-2H3','InChIKey=UEEJHVSXFDXPFK-UHFFFAOYSA-N','CN(C)CCO',NULL),
	(2568,0,0,'5330-22-3','Consistent with Molecular Formula','C36H43O4P',570.7071,'PHOSPHORIC ACID, 5-TERT-BUTYL-2-BIPHENYLYL BIS(P-TERT-BUTYLPHENYL) ESTER','E146522B5A1B702A-FICuS-01-45','E146522B5A1B702A-FICTS-01-24','E146522B5A1B702A-uuuuu-01-F4','InChI=1S/C36H43O4P/c1-34(2,3)27-15-20-30(21-16-27)38-41(37,39-31-22-17-28(18-23-31)35(4,5)6)40-33-24-19-29(36(7,8)9)25-32(33)26-13-11-10-12-14-26/h10-25H,1-9H3','InChIKey=AUQDJJSEYXLKOM-UHFFFAOYSA-N','CC(C)(C)c1ccc(OP(=O)(Oc2ccc(C(C)(C)C)cc2)Oc2ccc(C(C)(C)C)cc2-c2ccccc2)cc1',NULL),
	(2569,0,0,'79-43-6','Consistent with Molecular Formula','C2H2Cl2O2',128.9426,'Urner\'s liquid\nDichloracetic acid\nDichloroacetic acid\nDichlorethanoic acid\nDichloroethanoic acid\n2,2-Dichloroacetic acid\nWLN: QVYGG\nAcetic acid, dichloro-\nAcetic acid, dichloro-','B6C3CD30AECC6523-FICuS-01-7B','B6C3CD30AECC6523-FICTS-01-5A','B6C3CD30AECC6523-uuuuu-01-2A','InChI=1S/C2H2Cl2O2/c3-1(4)2(5)6/h1H,(H,5,6)','InChIKey=JXTHNDFMNIQAHM-UHFFFAOYSA-N','O=C(O)C(Cl)Cl',NULL),
	(2570,0,0,'5330-24-5','Consistent with Molecular Formula','C18H12Cl6O7',553.0066,'CARBONIC ACID, OXYDIETHYLENE BIS(2,4,5-TRICHLOROPHENYL) ESTER','848622E3EC466E2B-FICuS-01-5E','848622E3EC466E2B-FICTS-01-3D','848622E3EC466E2B-uuuuu-01-0D','InChI=1S/C18H12Cl6O7/c19-9-5-13(23)15(7-11(9)21)30-17(25)28-3-1-27-2-4-29-18(26)31-16-8-12(22)10(20)6-14(16)24/h5-8H,1-4H2','InChIKey=AMCZFOLGVULOSQ-UHFFFAOYSA-N','O=C(OCCOCCOC(=O)Oc1cc(Cl)c(Cl)cc1Cl)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(2571,0,0,'102-01-2','Consistent with Molecular Formula','C10H11NO2',177.2024,'Usaf ek-1239\nAcetylacetanilide\nAcetoacetylaniline\nAcetoacetic anilide\nAcetoacetamidobenzene\nN-Phenylacetoacetamide\nAcetanilide, 2-acetyl-\nAcetoacetylaminobenzene\n.beta.-Ketobutyranilide\nN-(Acetylacetyl)aniline\nAcetoacetic acid anilide\n3-Oxo-N-phenylbutanamide\n.alpha.-Acetylacetanilide\n1-(Phenylcarbamoyl)-2-propanone\n.alpha.-Acetyl-N-phenylacetamide\nWLN: 1V1VMR\nButanamide, 3-oxo-N-phenyl-\nAcetoacetanilide','916957E1BEDFCF0D-FICuS-01-90','916957E1BEDFCF0D-FICTS-01-6F','916957E1BEDFCF0D-uuuuu-01-3F','InChI=1S/C10H11NO2/c1-8(12)7-10(13)11-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,11,13)','InChIKey=DYRDKSSFIWVSNM-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccccc1',NULL),
	(2572,0,0,NULL,'Consistent with Molecular Formula','C10H9ClO3',212.6323,'CARBONIC ACID, ALLYL 4-CHLOROPHENYL ESTER','AFFE44CA9A32E22E-FICuS-01-92','AFFE44CA9A32E22E-FICTS-01-71','AFFE44CA9A32E22E-uuuuu-01-41','InChI=1S/C10H9ClO3/c1-2-7-13-10(12)14-9-5-3-8(11)4-6-9/h2-6H,1,7H2','InChIKey=VQLKYCRDMAFZRI-UHFFFAOYSA-N','C=CCOC(=O)Oc1ccc(Cl)cc1',NULL),
	(2573,2,1,NULL,'Consistent with Molecular Formula','C25H44O6',440.619,'12-ACETOXY-9-OCTADECENOIC ACID, 2-ACETOXYPROPYL ESTER','B64C08E7F68DBD27-FICuS-01-81','B64C08E7F68DBD27-FICTS-01-60','D2AB129EA4866918-uuuuu-01-0B','InChI=1S/C25H44O6/c1-5-6-7-14-17-24(31-23(4)27)18-15-12-10-8-9-11-13-16-19-25(28)29-20-21(2)30-22(3)26/h12,15,21,24H,5-11,13-14,16-20H2,1-4H3/b15-12-/t21?,24-/m1/s1','InChIKey=GXLLXKLCZRBGPM-WYOFRJTQSA-N','CCCCCCC(C/C=C\\CCCCCCCC(=O)OCC(C)OC(C)=O)OC(C)=O','1'),
	(2574,0,0,'5324-19-6','Consistent with Molecular Formula','C18H11NO2',273.2904,'N-2-NAPHTHYLPHTHALIMIDE','88F1A72086B2C755-FICuS-01-4E','88F1A72086B2C755-FICTS-01-2D','88F1A72086B2C755-uuuuu-01-FD','InChI=1S/C18H11NO2/c20-17-15-7-3-4-8-16(15)18(21)19(17)14-10-9-12-5-1-2-6-13(12)11-14/h1-11H','InChIKey=SWZVZDHOTBBAPC-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc2ccccc2c1',NULL),
	(2575,2,0,'5324-21-0','Consistent with Molecular Formula','C6H11BrO2',195.0557,'3-BROMOTETRAHYDRO-2-METHOXYPYRAN','11EAAB3E1197AC90-FICuS-01-69','11EAAB3E1197AC90-FICTS-01-48','11EAAB3E1197AC90-uuuuu-01-18','InChI=1S/C6H11BrO2/c1-8-6-5(7)3-2-4-9-6/h5-6H,2-4H2,1H3','InChIKey=KDNZVQWZDAOKBR-UHFFFAOYSA-N','COC1OCCCC1Br','1'),
	(2576,0,0,'5324-22-1','Consistent with Molecular Formula','C10H10Cl4O2',303.9998,'2-Chloro-2\'-(2,4,6-trichlorophenoxy)diethyl ether\n2-Chloroethyl 2-(2,4,6-trichlorophenoxy)ethyl ether\n1-(2-Chloroethoxy)-2-(2,4,6-trichlorophenoxy)ethane\nBenzene, 1,3,5-trichloro-2-[2-(2-chloroethoxy)ethoxy]-\nEthane, 1-(2-chloroethoxy)-2-(2,4,6-trichlorophenoxy)-','413A7DF94FD3A7FF-FICuS-01-8F','413A7DF94FD3A7FF-FICTS-01-6E','413A7DF94FD3A7FF-uuuuu-01-3E','InChI=1S/C10H10Cl4O2/c11-1-2-15-3-4-16-10-8(13)5-7(12)6-9(10)14/h5-6H,1-4H2','InChIKey=FSIOOKJTULGVTQ-UHFFFAOYSA-N','ClCCOCCOc1c(Cl)cc(Cl)cc1Cl',NULL),
	(2577,4,0,'5395-22-2','Consistent with Molecular Formula','C10Cl8O2',435.7328,'4,7-Methanoindene-1,8-dione,2,3,3a,4,5,6,7,7a-octachloro-3a,4,7,7a,-tetrahydro\nWLN: L C555 A AV DVTJ BG CG EG FG GG HG IG JG\n4,7-Methano-1H-indene-1,8-dione, 2,3,3a,4,5,6,7,7a-octachloro-3a,4,7,7a-tetrahydro-\n4,7-Methanoindene-1,8-dione, 2,3,3a,4,5,6,7,7a-octachloro-3a,4,7,7a-tetrahydro-','039F013351EEB713-FICuS-01-3D','039F013351EEB713-FICTS-01-1C','039F013351EEB713-uuuuu-01-EC','InChI=1S/C10Cl8O2/c11-1-2(12)9(17)7(15)3(13)4(14)8(16,6(7)20)10(9,18)5(1)19','InChIKey=DWFAWQIONXMAJQ-UHFFFAOYSA-N','O=C1C2(Cl)C(Cl)=C(Cl)C1(Cl)C1(Cl)C(Cl)=C(Cl)C(=O)C21Cl','1'),
	(2578,3,0,'3658-48-8','No Comparision - Unparameterized Atom - P(a11) connected atoms =[ O O O ]','C16H35O3P',306.4245,'Diisooctyl phosphite\nDi-2-ethylhexyl phosphite\nBis(2-ethylhexyl) phosphite\nBis(2-ethylhexyl) phosphonate\nBis(2-ethylhexyl) hydrogen phosphite\nPhosphorous acid, bis(2-ethylhexyl) ester\nPhosphonic acid, bis(2-ethylhexyl) ester\nPhosphonic acid, bis(2-ethylhexyl) ester','0D150C5F57D150DB-FICuS-01-5B','0D150C5F57D150DB-FICTS-01-3A','0D150C5F57D150DB-uuuuu-01-0A','InChI=1S/C16H35O3P/c1-5-9-11-15(7-3)13-18-20(17)19-14-16(8-4)12-10-6-2/h15-16,20H,5-14H2,1-4H3','InChIKey=HZIUHEQKVCPTAJ-UHFFFAOYSA-N','CCCCC(CC)CO[PH](=O)OCC(CC)CCCC','1'),
	(2579,0,0,'762-04-9','No Comparision - Unparameterized Atom - P(a5) connected atoms =[ O O O ]','C4H11O3P',138.1029,'Diethyl phosphite\nDiethyl phosphonate\nDiethyl acid phosphite\nO,O-Diethyl phosphonate\nDiethoxyphosphine oxide\nDiethyl hydrogen phosphite\nHydrogen diethyl phosphite\nEthyl phosphonate ((EtO)2HPO)\nPhosphonic acid diethyl ester\nPhosphorous acid, diethyl ester\nWLN: 2OPQO2\nPhosphonic acid, diethyl ester\nPhosphonic acid, diethyl ester','5B6FEC70D3AD7A23-FICuS-01-82','5B6FEC70D3AD7A23-FICTS-01-61','5B6FEC70D3AD7A23-uuuuu-01-31','InChI=1S/C4H11O3P/c1-3-6-8(5)7-4-2/h8H,3-4H2,1-2H3','InChIKey=MJUJXFBTEFXVKU-UHFFFAOYSA-N','CCO[PH](=O)OCC',NULL),
	(2580,0,0,'78-46-6','Consistent with Molecular Formula','C12H27O3P',250.3173,'Dibutyl butylphosphonate\nDibutyl butanephosphonate\nDi-n-butyl n-butylphosphonate\nWLN: 4OPO&4&O4\nPhosphonic acid, butyl-, dibutyl ester\nPhosphonic acid, butyl-, dibutyl ester','368D6DDE95C482B4-FICuS-01-74','368D6DDE95C482B4-FICTS-01-53','368D6DDE95C482B4-uuuuu-01-23','InChI=1S/C12H27O3P/c1-4-7-10-14-16(13,12-9-6-3)15-11-8-5-2/h4-12H2,1-3H3','InChIKey=JPGXOMADPRULAC-UHFFFAOYSA-N','CCCCOP(=O)(CCCC)OCCCC',NULL),
	(2581,0,0,'940-71-6','Consistent with Molecular Formula','Cl6N3P3',347.6594,'Hexachlorophosphazene\nTriphosphonitrile chloride\nTriphosphonitrilic chloride\nHexachlorotriphosphonitrile\nHexachlorocyclotriphosphazene\nHexachlorocyclophosphazatriene\nDichlorocyclophosphazine trimer\nPhosphonitrilic chloride trimer\nHexachlorocyclotriphosphazatriene\nPhosphononitrilic chloride trimer\nCyclophosphazene dichloride trimer\nCyclophosphonitrilic chloride trimer\nPhosphonitrile chloride, cyclic trimer\nPhosphonitrilic chloride cyclic trimer\nHexachloro-1,3,5,2,4,6-triazatriphosphorine\n2,2,4,4,6,6-Hexachlorocyclotriphosphazatriene\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexachloro-2,2,4,4,6,6-hexahydro-\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexachloro-2,2,4,4,6,6-hexahydro-','F81BDE047371A914-FICuS-01-56','F81BDE047371A914-FICTS-01-35','F81BDE047371A914-uuuuu-01-05','InChI=1S/Cl6N3P3/c1-10(2)7-11(3,4)9-12(5,6)8-10','InChIKey=UBIJTWDKTYCPMQ-UHFFFAOYSA-N','ClP1(Cl)=NP(Cl)(Cl)=NP(Cl)(Cl)=N1',NULL),
	(2582,0,0,'1809-19-4','No Comparision - Unparameterized Atom - P(a7) connected atoms =[ O O O ]','C8H19O3P',194.2101,'DIBUTYL PHOSPHITE\nDibutyl phosphonate\nDibutoxyphosphine oxide\nDibutyl hydrogen phosphonate\nDi-n-butyl hydrogen phosphite\nButyl phosphonate ((BuO)2HPO)\nButyl alcohol, hydrogen phosphite\nWLN: 4OPQO4\nPhosphonic acid, dibutyl ester\nPhosphonic acid, dibutyl ester\nDibutyl phosphite\nDibutyl hydrogen phosphite\nPhosphorous acid, dibutyl ester','B4AD663E57282292-FICuS-01-4B','B4AD663E57282292-FICTS-01-2A','B4AD663E57282292-uuuuu-01-FA','InChI=1S/C8H19O3P/c1-3-5-7-10-12(9)11-8-6-4-2/h12H,3-8H2,1-2H3','InChIKey=NFJPGAKRJKLOJK-UHFFFAOYSA-N','CCCCO[PH](=O)OCCCC',NULL),
	(2583,0,0,'3277-27-8','Consistent with Molecular Formula','C11H15O4P',242.2109,'BENZOYLPHOSPHONIC ACID, DIETHYL ESTER','C41E853780A4D156-FICuS-01-48','C41E853780A4D156-FICTS-01-27','C41E853780A4D156-uuuuu-01-F7','InChI=1S/C11H15O4P/c1-3-14-16(13,15-4-2)11(12)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=TZAMQIAPGYOUKF-UHFFFAOYSA-N','CCOP(=O)(OCC)C(=O)c1ccccc1',NULL),
	(2584,0,0,'1779-48-2','No Comparision - Unparameterized Atom - P(a8) connected atoms =[ O C O ]','C6H7O2P',142.0939,'Phenylphosphinic acid\nPhenylphosphonous acid\nBenzenephosphinic acid\nPhosphinic acid, phenyl-\nPhosphinic acid, phenyl-\nBenzenephosphonous acid','CF06D3AF84C4CBB1-FICuS-01-8F','CF06D3AF84C4CBB1-FICTS-01-6E','CF06D3AF84C4CBB1-uuuuu-01-3E','InChI=1S/C6H7O2P/c7-9(8)6-4-2-1-3-5-6/h1-5,9H,(H,7,8)','InChIKey=MLCHBQKMVKNBOV-UHFFFAOYSA-N','O=[PH](O)c1ccccc1',NULL),
	(2585,0,0,'78-38-6','Consistent with Molecular Formula','C6H15O3P',166.1565,'Diethyl ethylphosphonate\nPhosphonic acid, ethyl-, diethyl ester\nPhosphonic acid, ethyl-, diethyl ester','B938B9DFC7653837-FICuS-01-6C','B938B9DFC7653837-FICTS-01-4B','B938B9DFC7653837-uuuuu-01-1B','InChI=1S/C6H15O3P/c1-4-8-10(7,6-3)9-5-2/h4-6H2,1-3H3','InChIKey=AATNZNJRDOVKDD-UHFFFAOYSA-N','CCOP(=O)(CC)OCC',NULL),
	(2586,0,0,'5324-30-1','Consistent with Molecular Formula','C6H14BrO3P',245.0526,'Diethyl (2-bromoethyl)phosphonate\nO,O-Diethyl (2-bromoethyl)phosphonate\n(2-Bromoethyl)phosphonic acid diethyl ester\nPhosphonic acid, (2-bromoethyl)-, diethyl ester\nPhosphonic acid, (2-bromoethyl)-, diethyl ester','1C5D7B64D1EDA49A-FICuS-01-84','1C5D7B64D1EDA49A-FICTS-01-63','1C5D7B64D1EDA49A-uuuuu-01-33','InChI=1S/C6H14BrO3P/c1-3-9-11(8,6-5-7)10-4-2/h3-6H2,1-2H3','InChIKey=PINITSMLVXAASM-UHFFFAOYSA-N','CCOP(=O)(CCBr)OCC',NULL),
	(2587,0,0,'5324-31-2','Consistent with Molecular Formula','C20H28N2',296.4546,'4,4\'-BIS(DIBUTYLAMINO)BIPHENYL','D70A9954E6C24CDE-FICuS-01-7E','D70A9954E6C24CDE-FICTS-01-5D','D70A9954E6C24CDE-uuuuu-01-2D','InChI=1S/C20H28N2/c1-3-5-15-21-19-11-7-17(8-12-19)18-9-13-20(14-10-18)22-16-6-4-2/h7-14,21-22H,3-6,15-16H2,1-2H3','InChIKey=XOOFDEBQVMSCPF-UHFFFAOYSA-N','CCCCNc1ccc(-c2ccc(NCCCC)cc2)cc1',NULL),
	(2588,0,0,'6290-86-4','Consistent with Molecular Formula','C16H20N2',240.3474,'4,4\'-BIS(DIETHYLAMINO)BIPHENYL','33A71F7ED8DB4D78-FICuS-01-81','33A71F7ED8DB4D78-FICTS-01-60','33A71F7ED8DB4D78-uuuuu-01-30','InChI=1S/C16H20N2/c1-3-17-15-9-5-13(6-10-15)14-7-11-16(12-8-14)18-4-2/h5-12,17-18H,3-4H2,1-2H3','InChIKey=FSSYNTJUYWSXFS-UHFFFAOYSA-N','CCNc1ccc(-c2ccc(NCC)cc2)cc1',NULL),
	(2589,0,0,'102-85-2','Consistent with Molecular Formula','C12H27O3P',250.3173,'Tributoxyphosphine\nTributyl phosphite\nTri-n-butyl phosphite\nButyl phosphite ((C4H9O)3P)\nWLN: 4OPO4 & O4\nPhosphorous acid, tributyl ester\nPhosphorous acid, tributyl ester','13C8458B9BCA56C6-FICuS-01-6C','13C8458B9BCA56C6-FICTS-01-4B','13C8458B9BCA56C6-uuuuu-01-1B','InChI=1S/C12H27O3P/c1-4-7-10-13-16(14-11-8-5-2)15-12-9-6-3/h4-12H2,1-3H3','InChIKey=XTTGYFREQJCEML-UHFFFAOYSA-N','CCCCOP(OCCCC)OCCCC',NULL),
	(2590,0,0,'813-78-5','Consistent with Molecular Formula','C2H7O4P',126.0487,'Dimethyl phosphate\nO,O-Dimethyl phosphate\nDimethyl hydrogen phosphate\nMethyl phosphate ((MeO)2(HO)PO)\nPhosphoric acid, dimethyl ester\nPhosphoric acid, dimethyl ester','8CB035CEDE1B9EE6-FICuS-01-99','8CB035CEDE1B9EE6-FICTS-01-78','8CB035CEDE1B9EE6-uuuuu-01-48','InChI=1S/C2H7O4P/c1-5-7(3,4)6-2/h1-2H3,(H,3,4)','InChIKey=KKUKTXOBAWVSHC-UHFFFAOYSA-N','COP(=O)(O)OC',NULL),
	(2591,0,0,'78-40-0','Consistent with Molecular Formula','C6H15O4P',182.1559,'Triethyl phosphate\nTris(ethyl) phosphate\nEthyl phosphate ((EtO)3PO)\nWLN: 2OPO&O2&O2\nPhosphoric acid, triethyl ester\nPhosphoric acid, triethyl ester\nEthyl phosphate','0B2E3DA6AAE9B3FC-FICuS-01-9C','0B2E3DA6AAE9B3FC-FICTS-01-7B','0B2E3DA6AAE9B3FC-uuuuu-01-4B','InChI=1S/C6H15O4P/c1-4-8-11(7,9-5-2)10-6-3/h4-6H2,1-3H3','InChIKey=DQWPFSLDHJDLRL-UHFFFAOYSA-N','CCOP(=O)(OCC)OCC',NULL),
	(2592,0,0,'5395-23-3','Consistent with Molecular Formula','C19H26ClN2O3P',396.8528,'[(4-CHLOROPHENYL)CARBAMOYL]PHENYLPHOSPHINIC ACID, COMPOUND WITH TRIETHYLAMINE (1:1)','2C4A965F4C8A86AB-FICuS-01-7C','2C4A965F4C8A86AB-FICTS-01-5B','8B8086FF2420BA4A-uuuuu-01-12','InChI=1S/C13H11ClNO3P.C6H15N/c14-10-6-8-11(9-7-10)15-13(16)19(17,18)12-4-2-1-3-5-12;1-4-7(5-2)6-3/h1-9H,(H,15,16)(H,17,18);4-6H2,1-3H3','InChIKey=FUFKNTOJZPSHRD-UHFFFAOYSA-N','CCN(CC)CC.O=C(Nc1ccc(Cl)cc1)P(=O)(O)c1ccccc1',NULL),
	(2593,0,0,NULL,'Consistent with Molecular Formula','C5H8?CuO2',163.663,'BIS(2,4-PENTANEDIONATO)COPPER','20775D42D9FE3B1D-FICuS-01-68','20775D42D9FE3B1D-FICTS-01-47','20775D42D9FE3B1D-uuuuu-01-17','InChI=1S/C5H8O2.Cu/c1-4(6)3-5(2)7;/h3H2,1-2H3;/q;+2','InChIKey=UFKUWSBTKLUIIZ-UHFFFAOYSA-N','*.CC(=O)CC(C)=O.[Cu+2]',NULL),
	(2594,2,0,'5324-36-7','Consistent with Molecular Formula','C12H30NO2PS2',315.4683,'PHOSPHORODITHIOIC ACID, O,O-BIS(1,3-DIMETHYLBUTYL) ESTER, AMMONIUM SALT','CFA608A269A09D51-FICuS-01-65','CFA608A269A09D51-FICTS-01-44','B28C2CB88469AD18-uuuuu-01-1D','InChI=1S/C12H27O2PS2.H3N/c1-9(2)7-11(5)13-15(16,17)14-12(6)8-10(3)4;/h9-12H,7-8H2,1-6H3,(H,16,17);1H3','InChIKey=RZHZLFKZQUUAHX-UHFFFAOYSA-N','CC(C)CC(C)OP(=S)(S)OC(C)CC(C)C.N','1'),
	(2595,0,0,'3037-89-6','Consistent with Molecular Formula','C36H75O4P',602.9599,'Distearyl phosphate\nDioctadecyl phosphate\nDistearyl acid phosphate\nDioctadecyl orthophosphate\nPhosphated stearyl alcohol\nDioctadecyl hydrogen phosphate\nPhosphoric acid, dioctadecyl ester\nPhosphoric acid, dioctadecyl ester','3CBF49CE1FBDF259-FICuS-01-9D','3CBF49CE1FBDF259-FICTS-01-7C','3CBF49CE1FBDF259-uuuuu-01-4C','InChI=1S/C36H75O4P/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-39-41(37,38)40-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3,(H,37,38)','InChIKey=FRXGWNKDEMTFPL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOP(=O)(O)OCCCCCCCCCCCCCCCCCC',NULL),
	(2596,0,0,'762-98-1','Consistent with Molecular Formula','C5H10N2O4',162.145,'1,3-Dinitro-2,2-dimethylpropane\nPropane, 2,2-dimethyl-1,3-dinitro-\nPropane, 2,2-dimethyl-1,3-dinitro-','372CB3FD00BD9BB4-FICuS-01-7C','372CB3FD00BD9BB4-FICTS-01-5B','372CB3FD00BD9BB4-uuuuu-01-2B','InChI=1S/C5H10N2O4/c1-5(2,3-6(8)9)4-7(10)11/h3-4H2,1-2H3','InChIKey=IHFMWDOLRBNYBN-UHFFFAOYSA-N','CC(C)(C[N+](=O)[O-])C[N+](=O)[O-]',NULL),
	(2597,0,0,'5395-24-4','Consistent with Molecular Formula','C13H12S',200.2978,'2,3-DIHYDRO-1H-NAPHTHO[2,1-B]THIOPYRAN','91461352778B2213-FICuS-01-16','91461352778B2213-FICTS-01-F5','91461352778B2213-uuuuu-01-C5','InChI=1S/C13H12S/c1-2-5-11-10(4-1)7-8-13-12(11)6-3-9-14-13/h1-2,4-5,7-8H,3,6,9H2','InChIKey=AXCJAOMYMXZUTR-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)SCCC3',NULL),
	(2598,1,0,'5324-39-0','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C8H7?BaFO4S',355.5393,'BENZOYLFLUOROMETHANESULFONIC ACID, BARIUM SALT','93BA3C75A370D65D-FICuS-01-66','93BA3C75A370D65D-FICTS-01-45','93BA3C75A370D65D-uuuuu-01-15','InChI=1S/C8H7FO4S.Ba/c9-8(14(11,12)13)7(10)6-4-2-1-3-5-6;/h1-5,8H,(H,11,12,13);/q;+2','InChIKey=ZVUJIHIHUHMTGX-UHFFFAOYSA-N','*.O=C(c1ccccc1)C(F)S(=O)(=O)O.[Ba+2]','1'),
	(2599,0,0,'2359-15-1','Consistent with Molecular Formula','C9H14N2O2',182.2218,'N,N\'-Methylenebis(2-methyl-2-propenamide)\n2-Propenamide, N,N\'-methylenebis[2-methyl-','9DB99DE61A646013-FICuS-01-5D','9DB99DE61A646013-FICTS-01-3C','9DB99DE61A646013-uuuuu-01-0C','InChI=1S/C9H14N2O2/c1-6(2)8(12)10-5-11-9(13)7(3)4/h1,3,5H2,2,4H3,(H,10,12)(H,11,13)','InChIKey=TURITJIWSQEMDB-UHFFFAOYSA-N','C=C(C)C(=O)NCNC(=O)C(=C)C',NULL),
	(2600,0,0,'5395-25-5','Consistent with Molecular Formula','C13H9NO3S',259.279,'10-THIAXANTHENONE, 5,5-DIOXIDE, OXIME','99D91C84D77E2A86-FICuS-01-6E','99D91C84D77E2A86-FICTS-01-4D','99D91C84D77E2A86-uuuuu-01-1D','InChI=1S/C13H9NO3S/c15-14-13-9-5-1-3-7-11(9)18(16,17)12-8-4-2-6-10(12)13/h1-8,15H','InChIKey=MFVFIUCBCLRVGT-UHFFFAOYSA-N','O=S1(=O)c2ccccc2C(=NO)c2ccccc21',NULL),
	(2601,0,0,'5395-26-6','Consistent with Molecular Formula','C4H9?BrMgO3S',241.3823,'4-BROMO-1-BUTANESULFONIC ACID, MAGNESIUM SALT','2B534224621185BC-FICuS-01-2B','2B534224621185BC-FICTS-01-0A','2B534224621185BC-uuuuu-01-DA','InChI=1S/C4H9BrO3S.Mg/c5-3-1-2-4-9(6,7)8;/h1-4H2,(H,6,7,8);/q;+2','InChIKey=ZNCWMDQCHMTHPE-UHFFFAOYSA-N','*.O=S(=O)(O)CCCCBr.[Mg+2]',NULL),
	(2602,0,0,'574-98-1','Consistent with Molecular Formula','C10H8BrNO2',254.0827,'2-(Bromoethyl)phthalimide\n1-Bromo-2-phthalimidoethane\nN-(2-Bromoethyl)phthalimide\n.beta.-Bromoethylphthalimide\n.beta.-Phthalimidoethyl bromide\n1H-Isoindole-1,3(2H)-dione, 2-(2-bromoethyl)-\nPhthalimide, N-(2-bromoethyl)-','4270FF7C9D54AD6D-FICuS-01-7F','4270FF7C9D54AD6D-FICTS-01-5E','4270FF7C9D54AD6D-uuuuu-01-2E','InChI=1S/C10H8BrNO2/c11-5-6-12-9(13)7-3-1-2-4-8(7)10(12)14/h1-4H,5-6H2','InChIKey=CHZXTOCAICMPQR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCBr',NULL),
	(2603,0,0,'882-33-7','Consistent with Molecular Formula','C12H10S2',218.331,'Usaf e-1\nBiphenyl disulfide\nDiphenyl disulfide\nWLN: RSSR\nDisulfide, diphenyl\nPhenyl disulfide','030CD236391A2FE8-FICuS-01-4F','030CD236391A2FE8-FICTS-01-2E','030CD236391A2FE8-uuuuu-01-FE','InChI=1S/C12H10S2/c1-3-7-11(8-4-1)13-14-12-9-5-2-6-10-12/h1-10H','InChIKey=GUUVPOWQJOLRAS-UHFFFAOYSA-N','c1ccc(SSc2ccccc2)cc1',NULL),
	(2604,0,0,'5324-43-6','Consistent with Molecular Formula','C11H14N2O2',206.2438,'4,4-Diacetylheptanedinitrile\n.alpha.,.alpha.-Diacetylpimelonitrile\nHeptanedinitrile, 4,4-diacetyl-','FA56D667D8848EDB-FICuS-01-8B','FA56D667D8848EDB-FICTS-01-6A','FA56D667D8848EDB-uuuuu-01-3A','InChI=1S/C11H14N2O2/c1-9(14)11(10(2)15,5-3-7-12)6-4-8-13/h3-6H2,1-2H3','InChIKey=QDIYYSFUYAGTHN-UHFFFAOYSA-N','CC(=O)C(CCC#N)(CCC#N)C(C)=O',NULL),
	(2605,0,0,'923-02-4','Consistent with Molecular Formula','C5H9NO2',115.1316,'Methylolmethacrylamide\nN-Methylolmethacrylamide\nN-(Hydroxymethyl)methacrylamide\nAcrylamide, N-(hydroxymethyl)-2-methyl-\n2-Propenamide, N-(hydroxymethyl)-2-methyl-','4C7A20E5206D91C9-FICuS-01-54','4C7A20E5206D91C9-FICTS-01-33','4C7A20E5206D91C9-uuuuu-01-03','InChI=1S/C5H9NO2/c1-4(2)5(8)6-3-7/h7H,1,3H2,2H3,(H,6,8)','InChIKey=DNTMQTKDNSEIFO-UHFFFAOYSA-N','C=C(C)C(=O)NCO',NULL),
	(2606,0,0,'5324-44-7','Consistent with Molecular Formula','C2H3Cl3O2S',197.4635,'METHYL TRICHLOROMETHYL SULFONE','E60E921C40BDB5DE-FICuS-01-80','E60E921C40BDB5DE-FICTS-01-5F','E60E921C40BDB5DE-uuuuu-01-2F','InChI=1S/C2H3Cl3O2S/c1-8(6,7)2(3,4)5/h1H3','InChIKey=GFVFSDOUTPEEBJ-UHFFFAOYSA-N','CS(=O)(=O)C(Cl)(Cl)Cl',NULL),
	(2607,0,0,'1213-33-8','Consistent with Molecular Formula','C13H13NO2S',247.3112,'2-(4-METHYLPHENYLSULFONYL)ANILINE','60D873C15224573D-FICuS-01-37','60D873C15224573D-FICTS-01-16','60D873C15224573D-uuuuu-01-E6','InChI=1S/C13H13NO2S/c1-10-6-8-11(9-7-10)17(15,16)13-5-3-2-4-12(13)14/h2-9H,14H2,1H3','InChIKey=XOPAGLKXJILVRD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccccc2N)cc1',NULL),
	(2608,0,0,'2736-80-3','Consistent with Molecular Formula','C3H6N2O6',166.0902,'2,2-Dinitro-1,3-propanediol\n1,3-Propanediol, 2,2-dinitro-\n1,3-Propanediol, 2,2-dinitro-','05891533D73F01CE-FICuS-01-46','05891533D73F01CE-FICTS-01-25','05891533D73F01CE-uuuuu-01-F5','InChI=1S/C3H6N2O6/c6-1-3(2-7,4(8)9)5(10)11/h6-7H,1-2H2','InChIKey=IUKKSAGYDLAHGF-UHFFFAOYSA-N','O=[N+]([O-])C(CO)(CO)[N+](=O)[O-]',NULL),
	(2609,0,0,'5324-47-0','Consistent with Molecular Formula','C2H6NaO3S',133.1174,'ETHANESULFONIC ACID, SODIUM SALT','0990BC17BC6219C3-FICuS-01-53','0990BC17BC6219C3-FICTS-01-32','82775018DC19AB6B-uuuuu-01-08','InChI=1S/C2H6O3S.Na/c1-2-6(3,4)5;/h2H2,1H3,(H,3,4,5);/q;+1','InChIKey=KQFAFFYKLIBKDE-UHFFFAOYSA-N','CCS(=O)(=O)O.[Na+]',NULL),
	(2610,0,0,'5029-36-7','Consistent with Molecular Formula','C4H4Br4N2O4',463.7026,'1,1,4,4-TETRABROMO-1,4-DINITROBUTANE','655E3A76426E16B8-FICuS-01-4F','655E3A76426E16B8-FICTS-01-2E','655E3A76426E16B8-uuuuu-01-FE','InChI=1S/C4H4Br4N2O4/c5-3(6,9(11)12)1-2-4(7,8)10(13)14/h1-2H2','InChIKey=GSQZNEWFQMFWDB-UHFFFAOYSA-N','O=[N+]([O-])C(Br)(Br)CCC(Br)(Br)[N+](=O)[O-]',NULL),
	(2611,0,0,'99-33-2','Consistent with Molecular Formula','C7H3ClN2O5',230.5641,'3,5-Dinitrobenzoyl chloride\n3,5-Dinitrobenzoic acid chloride\nBenzoyl chloride, 3,5-dinitro-\nBenzoyl chloride, 3,5-dinitro-','7F3B6A5423BBA088-FICuS-01-63','7F3B6A5423BBA088-FICTS-01-42','7F3B6A5423BBA088-uuuuu-01-12','InChI=1S/C7H3ClN2O5/c8-7(11)4-1-5(9(12)13)3-6(2-4)10(14)15/h1-3H','InChIKey=NNOHXABAQAGKRZ-UHFFFAOYSA-N','O=C(Cl)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(2612,0,0,'3406-03-9','Consistent with Molecular Formula','C14H12O3S',260.307,'2-(Phenylsulfonyl)acetophenone\nEthanone, 1-phenyl-2-(phenylsulfonyl)-\nAcetophenone, 2-(phenylsulfonyl)-','EA3DDDCF29177168-FICuS-01-7E','EA3DDDCF29177168-FICTS-01-5D','EA3DDDCF29177168-uuuuu-01-2D','InChI=1S/C14H12O3S/c15-14(12-7-3-1-4-8-12)11-18(16,17)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=DREVPGKOIZVPQV-UHFFFAOYSA-N','O=C(CS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(2613,0,0,'3238-95-7','Consistent with Molecular Formula','C16H18S2',274.4382,'1,2-BIS[(4-METHYLPHENYL)THIO]ETHANE','209866AD717D7B8C-FICuS-01-62','209866AD717D7B8C-FICTS-01-41','209866AD717D7B8C-uuuuu-01-11','InChI=1S/C16H18S2/c1-13-3-7-15(8-4-13)17-11-12-18-16-9-5-14(2)6-10-16/h3-10H,11-12H2,1-2H3','InChIKey=XBUYYHDXYKTSGT-UHFFFAOYSA-N','Cc1ccc(SCCSc2ccc(C)cc2)cc1',NULL),
	(2614,2,0,'5324-51-6','Consistent with Molecular Formula','C22H26O4S2',418.565,'2,3-BIS[(4-METHYLPHENYL)THIO]BUTANEDICARBOXYLIC ACID, DIETHYL ESTER','E5C5DDDEF1E1C7EF-FICuS-01-BC','E5C5DDDEF1E1C7EF-FICTS-01-9B','E5C5DDDEF1E1C7EF-uuuuu-01-6B','InChI=1S/C22H26O4S2/c1-5-25-21(23)19(27-17-11-7-15(3)8-12-17)20(22(24)26-6-2)28-18-13-9-16(4)10-14-18/h7-14,19-20H,5-6H2,1-4H3','InChIKey=QVALTQGQDJPNDF-UHFFFAOYSA-N','CCOC(=O)C(Sc1ccc(C)cc1)C(Sc1ccc(C)cc1)C(=O)OCC','1'),
	(2615,0,0,'5324-52-7','Consistent with Molecular Formula','C9H9NO4S',227.2344,'3-[(2-NITROPHENYL)THIO]PROPIONIC ACID','286AF62E1C4DBE52-FICuS-01-75','286AF62E1C4DBE52-FICTS-01-54','286AF62E1C4DBE52-uuuuu-01-24','InChI=1S/C9H9NO4S/c11-9(12)5-6-15-8-4-2-1-3-7(8)10(13)14/h1-4H,5-6H2,(H,11,12)','InChIKey=OHKLQMGZGZMTJL-UHFFFAOYSA-N','O=C(O)CCSc1ccccc1[N+](=O)[O-]',NULL),
	(2616,0,0,'5324-53-8','Consistent with Molecular Formula','C18H14N4O8',414.3306,'2-(4-METHOXYPHENYL)PYRIDINE, SALT WITH 2,4,6-TRINITROPHENOL','1F97B8E8CB7E0484-FICuS-01-76','1F97B8E8CB7E0484-FICTS-01-55','D20A27F209A81721-uuuuu-01-EB','InChI=1S/C12H11NO.C6H3N3O7/c1-14-11-7-5-10(6-8-11)12-4-2-3-9-13-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-9H,1H3;1-2,10H','InChIKey=QBEOVMKYKVRUDJ-UHFFFAOYSA-N','COc1ccc(-c2ccccn2)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(2617,0,0,'5324-54-9','Consistent with Molecular Formula','C10H10NaO8S2',345.294,'1,4-PHEYLENEBIS(CARBONYLMETHYLSULFONATE), DISODIUM SALT','DAC73A1B4CE5950C-FICuS-01-7F','DAC73A1B4CE5950C-FICTS-01-5E','5120D6142C9E27A4-uuuuu-01-EE','InChI=1S/C10H10O8S2.Na/c11-9(5-19(13,14)15)7-1-2-8(4-3-7)10(12)6-20(16,17)18;/h1-4H,5-6H2,(H,13,14,15)(H,16,17,18);/q;+1','InChIKey=CEZFHQPQMJIMKP-UHFFFAOYSA-N','O=C(CS(=O)(=O)O)c1ccc(C(=O)CS(=O)(=O)O)cc1.[Na+]',NULL),
	(2618,0,1,'5395-28-8','Consistent with Molecular Formula','C11H16BrN',242.1581,'TRIMETHYL(2-PHENYLVINYL)AMMONIUM BROMIDE','7AEE79C522D3529F-FICuS-01-72','7AEE79C522D3529F-FICTS-01-51','B7A353AC705F08CA-uuuuu-01-1D','InChI=1S/C11H16N.BrH/c1-12(2,3)10-9-11-7-5-4-6-8-11;/h4-10H,1-3H3;1H/q+1;/p-1','InChIKey=QFOUCGJCUTWNJC-UHFFFAOYSA-M','C[N+](C)(C)/C=C/c1ccccc1.[Br-]','1'),
	(2619,0,0,'5324-55-0','Consistent with Molecular Formula','C2H6KO9S3',309.342,NULL,'EF9032EC5D28CC93-FICuS-01-7D','EF9032EC5D28CC93-FICTS-01-5C','52ADDB153C52B827-uuuuu-01-0E','InChI=1S/C2H6O9S3.K/c3-12(4,5)1-2(13(6,7)8)14(9,10)11;/h2H,1H2,(H,3,4,5)(H,6,7,8)(H,9,10,11);/q;+1','InChIKey=BVJPESSFEIIPSU-UHFFFAOYSA-N','O=S(=O)(O)CC(S(=O)(=O)O)S(=O)(=O)O.[K+]',NULL),
	(2620,1,0,'5324-56-1','Consistent with Molecular Formula','C9H12O3S',200.252,NULL,'4FF641AE7489D533-FICuS-01-63','4FF641AE7489D533-FICTS-01-42','4FF641AE7489D533-uuuuu-01-12','InChI=1S/C9H12O3S/c1-13(11,12)7-9(10)8-5-3-2-4-6-8/h2-6,9-10H,7H2,1H3','InChIKey=FVZQEVNJWREWHU-UHFFFAOYSA-N','CS(=O)(=O)CC(O)c1ccccc1','1'),
	(2621,0,0,'5324-57-2','Consistent with Molecular Formula','C10H10NaO8S2',345.294,NULL,'EA54AE9231DD56E6-FICuS-01-79','EA54AE9231DD56E6-FICTS-01-58','61B3429D51A6E44E-uuuuu-01-04','InChI=1S/C10H10O8S2.Na/c11-9(5-19(13,14)15)7-2-1-3-8(4-7)10(12)6-20(16,17)18;/h1-4H,5-6H2,(H,13,14,15)(H,16,17,18);/q;+1','InChIKey=OOBYZXFLBNMJOQ-UHFFFAOYSA-N','O=C(CS(=O)(=O)O)c1cccc(C(=O)CS(=O)(=O)O)c1.[Na+]',NULL),
	(2622,0,0,'5324-58-3','Consistent with Molecular Formula','C10H14O4S2',262.3382,NULL,'19E64DC55E8A77F3-FICuS-01-76','19E64DC55E8A77F3-FICTS-01-55','19E64DC55E8A77F3-uuuuu-01-25','InChI=1S/C10H14O4S2/c1-9-3-5-10(6-4-9)16(13,14)8-7-15(2,11)12/h3-6H,7-8H2,1-2H3','InChIKey=DVZWJUUZLSCUQB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CCS(C)(=O)=O)cc1',NULL),
	(2623,0,0,'5324-59-4','Consistent with Molecular Formula','C13H12O2S',232.2966,NULL,'8A6B97FC7706DAEF-FICuS-01-95','8A6B97FC7706DAEF-FICTS-01-74','8A6B97FC7706DAEF-uuuuu-01-44','InChI=1S/C13H12O2S/c14-16(15)9-3-6-12-11-5-2-1-4-10(11)7-8-13(12)16/h1-2,4-5,7-8H,3,6,9H2','InChIKey=MFTYZEQIWFKLCR-UHFFFAOYSA-N','O=S1(=O)CCCc2c1ccc1ccccc21',NULL),
	(2624,0,0,'5324-60-7','Consistent with Molecular Formula','C6H10O3S',162.2032,NULL,'C8D56C49ED3E4EF5-FICuS-01-96','C8D56C49ED3E4EF5-FICTS-01-75','C8D56C49ED3E4EF5-uuuuu-01-45','InChI=1S/C6H10O3S/c1-6(2)4-10(8,9)3-5(6)7/h3-4H2,1-2H3','InChIKey=LLTBHDVGWXIAFE-UHFFFAOYSA-N','CC1(C)CS(=O)(=O)CC1=O',NULL),
	(2625,0,0,'5324-61-8','Consistent with Molecular Formula','C12H10O2S',218.2698,NULL,'453924742C7EB545-FICuS-01-3E','453924742C7EB545-FICTS-01-1D','453924742C7EB545-uuuuu-01-ED','InChI=1S/C12H10O2S/c13-15(14)8-7-11-10-4-2-1-3-9(10)5-6-12(11)15/h1-6H,7-8H2','InChIKey=RTXZMJJSWSORLS-UHFFFAOYSA-N','O=S1(=O)CCc2c1ccc1ccccc21',NULL),
	(2626,0,0,'5324-62-9','Consistent with Molecular Formula','C23H22S3',394.6068,NULL,'306458B242AABC32-FICuS-01-47','306458B242AABC32-FICTS-01-26','306458B242AABC32-uuuuu-01-F6','InChI=1S/C23H22S3/c1-17-4-10-20(11-5-17)24-16-23(25-21-12-6-18(2)7-13-21)26-22-14-8-19(3)9-15-22/h4-16H,1-3H3','InChIKey=FKXZZPCWJARETG-UHFFFAOYSA-N','Cc1ccc(SC=C(Sc2ccc(C)cc2)Sc2ccc(C)cc2)cc1',NULL),
	(2627,0,0,'5324-63-0','Consistent with Molecular Formula','C11H20NaO7S',319.3246,NULL,'D0EAD2B27CB0B888-FICuS-01-81','D0EAD2B27CB0B888-FICTS-01-60','5B0D3EBD1CCB0A20-uuuuu-01-2B','InChI=1S/C11H20O7S.Na/c1-3-17-10(12)9(11(13)18-4-2)7-5-6-8-19(14,15)16;/h9H,3-8H2,1-2H3,(H,14,15,16);/q;+1','InChIKey=QLSXSJWVSQKOKI-UHFFFAOYSA-N','CCOC(=O)C(CCCCS(=O)(=O)O)C(=O)OCC.[Na+]',NULL),
	(2628,0,0,'5324-64-1','Consistent with Molecular Formula','C14H10O2S',242.2918,NULL,'BC0FA1104A11BBAF-FICuS-01-77','BC0FA1104A11BBAF-FICTS-01-56','BC0FA1104A11BBAF-uuuuu-01-26','InChI=1S/C14H10O2S/c15-17(16,14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-10H','InChIKey=VGIWSFWOJJDQAR-UHFFFAOYSA-N','O=S(=O)(C#Cc1ccccc1)c1ccccc1',NULL),
	(2629,2,0,'611-91-6','Consistent with Molecular Formula','C15H12Br2O',368.0672,'Chalcone dibromide\nBenzalacetophenone dibromide\n2,3-Dibromo-3-phenylpropiophenone\nPropiophenone, 2,3-dibromo-3-phenyl-\n2,3-DIBROMO-3-PHENYLPROPANOYL)BENZENE\n1-Propanone, 2,3-dibromo-1,3-diphenyl-','DC82DBA504B6E082-FICuS-01-6F','DC82DBA504B6E082-FICTS-01-4E','DC82DBA504B6E082-uuuuu-01-1E','InChI=1S/C15H12Br2O/c16-13(11-7-3-1-4-8-11)14(17)15(18)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=LYAGBKGGYRLVTR-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)C(Br)c1ccccc1','1'),
	(2630,0,0,'599-94-0','Consistent with Molecular Formula','C14H14O4S2',310.3822,NULL,'EAD1359662B00F07-FICuS-01-50','EAD1359662B00F07-FICTS-01-2F','EAD1359662B00F07-uuuuu-01-FF','InChI=1S/C14H14O4S2/c15-19(16,13-7-3-1-4-8-13)11-12-20(17,18)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=ULELOBVZIKJPAC-UHFFFAOYSA-N','O=S(=O)(CCS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(2631,0,0,'5324-67-4','Consistent with Molecular Formula','C6H12O4S',180.2184,NULL,'618F4C6A377C6B7F-FICuS-01-73','618F4C6A377C6B7F-FICTS-01-52','618F4C6A377C6B7F-uuuuu-01-22','InChI=1S/C6H12O4S/c1-6(2,5(7)8)4-11(3,9)10/h4H2,1-3H3,(H,7,8)','InChIKey=FHYVGPXHEONOBH-UHFFFAOYSA-N','CC(C)(CS(C)(=O)=O)C(=O)O',NULL),
	(2632,0,0,'5324-68-5','Consistent with Molecular Formula','C9H9Cl3',223.5291,'2,4,6-Trichloromesitylene\n2,4,6-TRICHLOROMESITYLENE\n1,3,5-Trichloro-2,4,6-trimethylbenzene\nBenzene, 1,3,5-trichloro-2,4,6-trimethyl-\nMesitylene, 2,4,6-trichloro-','7CB249BB3821B59F-FICuS-01-6A','7CB249BB3821B59F-FICTS-01-49','7CB249BB3821B59F-uuuuu-01-19','InChI=1S/C9H9Cl3/c1-4-7(10)5(2)9(12)6(3)8(4)11/h1-3H3','InChIKey=VMNISWKTOHUZQN-UHFFFAOYSA-N','Cc1c(Cl)c(C)c(Cl)c(C)c1Cl',NULL),
	(2633,0,0,'5324-69-6','Consistent with Molecular Formula','C12H9NS',199.2698,NULL,'063CB1E8E2B0FBC3-FICuS-01-7A','063CB1E8E2B0FBC3-FICTS-01-59','063CB1E8E2B0FBC3-uuuuu-01-29','InChI=1S/C12H9NS/c13-7-8-14-12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,8H2','InChIKey=PFMHSJMACRLMEX-UHFFFAOYSA-N','N#CCSc1ccc2ccccc2c1',NULL),
	(2634,1,0,'5324-70-9','Consistent with Molecular Formula','C18H20O5S2',380.473,NULL,'FB4D0C8BE9620EAF-FICuS-01-96','FB4D0C8BE9620EAF-FICTS-01-75','FB4D0C8BE9620EAF-uuuuu-01-45','InChI=1S/C18H20O5S2/c1-14-8-10-16(11-9-14)25(22,23)17(12-13-24(2,20)21)18(19)15-6-4-3-5-7-15/h3-11,17H,12-13H2,1-2H3','InChIKey=HAHRXWGCOGMFGI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(CCS(C)(=O)=O)C(=O)c2ccccc2)cc1','1'),
	(2635,0,0,'5324-71-0','Consistent with Molecular Formula','C18H22S',270.4318,'MESITYL SULFIDE\nMesityl sulfide','7D8156818BB4DD55-FICuS-01-61','7D8156818BB4DD55-FICTS-01-40','7D8156818BB4DD55-uuuuu-01-10','InChI=1S/C18H22S/c1-11-7-13(3)17(14(4)8-11)19-18-15(5)9-12(2)10-16(18)6/h7-10H,1-6H3','InChIKey=YGBOWMSNMMPEHJ-UHFFFAOYSA-N','Cc1cc(C)c(Sc2c(C)cc(C)cc2C)c(C)c1',NULL),
	(2636,0,0,'3185-99-7','Consistent with Molecular Formula','C8H10O2S',170.2258,'Crystar\nMETHYL 4-TOLYLSULFONE\np-Tolyl methyl sulfone\nMethyl p-tolyl sulfone\nBenzene, 1-methyl-4-(methylsulfonyl)-\nSulfone, methyl p-tolyl','0C74B699CB73A2E2-FICuS-01-68','0C74B699CB73A2E2-FICTS-01-47','0C74B699CB73A2E2-uuuuu-01-17','InChI=1S/C8H10O2S/c1-7-3-5-8(6-4-7)11(2,9)10/h3-6H,1-2H3','InChIKey=YYDNBUBMBZRNQQ-UHFFFAOYSA-N','Cc1ccc(S(C)(=O)=O)cc1',NULL),
	(2637,0,0,'5324-72-1','Consistent with Molecular Formula','C5H9N3O6',207.1426,'2-METHYL-2,3,3-TRINITROBUTANE\nButane, 2-methyl-2,3,3-trinitro-','303138438339FBE0-FICuS-01-34','303138438339FBE0-FICTS-01-13','303138438339FBE0-uuuuu-01-E3','InChI=1S/C5H9N3O6/c1-4(2,6(9)10)5(3,7(11)12)8(13)14/h1-3H3','InChIKey=PBTUMCNSHBZQLW-UHFFFAOYSA-N','CC(C)([N+](=O)[O-])C(C)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(2638,0,0,'640-57-3','Consistent with Molecular Formula','C13H12O2S',232.2966,'PHENYL 4-TOLYLSULFONE\nPhenyl p-tolyl sulfone\n4-Methyldiphenylsulfone\nBenzene, 1-methyl-4-(phenylsulfonyl)-\nSulfone, phenyl p-tolyl','603D1024FDC613F2-FICuS-01-4A','603D1024FDC613F2-FICTS-01-29','603D1024FDC613F2-uuuuu-01-F9','InChI=1S/C13H12O2S/c1-11-7-9-13(10-8-11)16(14,15)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=YBRXHRWLEFCFEG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccccc2)cc1',NULL),
	(2639,0,0,'5395-30-2','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'4ADDC0895E9F7488-FICuS-01-7C','4ADDC0895E9F7488-FICTS-01-5B','4ADDC0895E9F7488-uuuuu-01-2B','InChI=1S/C10H12O2S/c11-13(12)8-4-3-6-9-5-1-2-7-10(9)13/h1-2,5,7H,3-4,6,8H2','InChIKey=TZSDMELQUACXIN-UHFFFAOYSA-N','O=S1(=O)CCCCc2ccccc21',NULL),
	(2640,1,0,'5411-92-7','Consistent with Molecular Formula','C10H11BrO2S',275.1597,NULL,'A6DBC7BC09F90932-FICuS-01-79','A6DBC7BC09F90932-FICTS-01-58','A6DBC7BC09F90932-uuuuu-01-28','InChI=1S/C10H11BrO2S/c11-10-7-14(12,13)6-5-8-3-1-2-4-9(8)10/h1-4,10H,5-7H2','InChIKey=UMNCWECSMDPDOE-UHFFFAOYSA-N','O=S1(=O)CCc2ccccc2C(Br)C1','1'),
	(2641,0,0,'5324-74-3','Consistent with Molecular Formula','C2H2Cl4O2S',231.9086,NULL,'ADD975441B165075-FICuS-01-48','ADD975441B165075-FICTS-01-27','ADD975441B165075-uuuuu-01-F7','InChI=1S/C2H2Cl4O2S/c3-1-9(7,8)2(4,5)6/h1H2','InChIKey=WATNRNMXVATJLV-UHFFFAOYSA-N','O=S(=O)(CCl)C(Cl)(Cl)Cl',NULL),
	(2642,0,0,'5324-75-4','Consistent with Molecular Formula','C13H11BrO2S',311.1927,NULL,'D12A4EC7F959C1DB-FICuS-01-89','D12A4EC7F959C1DB-FICTS-01-68','D12A4EC7F959C1DB-uuuuu-01-38','InChI=1S/C13H11BrO2S/c1-10-9-11(14)7-8-13(10)17(15,16)12-5-3-2-4-6-12/h2-9H,1H3','InChIKey=OJNHPSZKKXOKBB-UHFFFAOYSA-N','Cc1cc(Br)ccc1S(=O)(=O)c1ccccc1',NULL),
	(2643,0,0,'3166-15-2','Consistent with Molecular Formula','C13H8O3S',244.2644,'Thioxanthone S,S-dioxide\nThioxanthene 10,10-dioxide\nThioxanthen-9-one 10,10-dioxide\nTHIOXANTHEN-9-ONE, 10,10-DIOXIDE\n9H-Thioxanthen-9-one, 10,10-dioxide\nThioxanthen-9-one, 10,10-dioxide','3E33167BF784718B-FICuS-01-50','3E33167BF784718B-FICTS-01-2F','3E33167BF784718B-uuuuu-01-FF','InChI=1S/C13H8O3S/c14-13-9-5-1-3-7-11(9)17(15,16)12-8-4-2-6-10(12)13/h1-8H','InChIKey=DRIRMYPZOAOUPR-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)c2ccccc21',NULL),
	(2644,1,0,'5324-77-6','Consistent with Molecular Formula','C10H11ClO2S',230.7087,NULL,'36FA3BF7052084BE-FICuS-01-63','36FA3BF7052084BE-FICTS-01-42','36FA3BF7052084BE-uuuuu-01-12','InChI=1S/C10H11ClO2S/c11-10-7-14(12,13)6-5-8-3-1-2-4-9(8)10/h1-4,10H,5-7H2','InChIKey=DWFHOYZCDGUMAH-UHFFFAOYSA-N','O=S1(=O)CCc2ccccc2C(Cl)C1','1'),
	(2645,0,0,'5324-78-7','Consistent with Molecular Formula','C11H8O4S2',268.3018,NULL,'F8DC52F94AF4AAF4-FICuS-01-9D','F8DC52F94AF4AAF4-FICTS-01-7C','F8DC52F94AF4AAF4-uuuuu-01-4C','InChI=1S/C11H8O4S2/c12-11(13)9-6-7-10(16-9)17(14,15)8-4-2-1-3-5-8/h1-7H,(H,12,13)','InChIKey=MWCPIQZLNXZHTP-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)c2ccccc2)s1',NULL),
	(2646,0,0,'5324-79-8','Consistent with Molecular Formula','C12H9BrO2S',297.1659,NULL,'6C2F7990FFB4194C-FICuS-01-74','6C2F7990FFB4194C-FICTS-01-53','6C2F7990FFB4194C-uuuuu-01-23','InChI=1S/C12H9BrO2S/c13-11-8-4-5-9-12(11)16(14,15)10-6-2-1-3-7-10/h1-9H','InChIKey=LWLLKZNPFWWMGS-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccccc1Br',NULL),
	(2647,0,0,'5324-80-1','Consistent with Molecular Formula','C14H14O2S',246.3234,NULL,'67261982B840C532-FICuS-01-2B','67261982B840C532-FICTS-01-0A','67261982B840C532-uuuuu-01-DA','InChI=1S/C14H14O2S/c15-14(16)6-3-9-17-13-8-7-11-4-1-2-5-12(11)10-13/h1-2,4-5,7-8,10H,3,6,9H2,(H,15,16)','InChIKey=USLILDKIEMDZFX-UHFFFAOYSA-N','O=C(O)CCCSc1ccc2ccccc2c1',NULL),
	(2648,0,0,'5324-81-2','Consistent with Molecular Formula','C11H10O2S2',238.3188,NULL,'90BA93A861024FF6-FICuS-01-57','90BA93A861024FF6-FICTS-01-36','90BA93A861024FF6-uuuuu-01-06','InChI=1S/C11H10O2S2/c1-9-7-8-11(14-9)15(12,13)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=BVPMGLBJHKUDDJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccccc2)s1',NULL),
	(2649,0,0,'93-21-0','Consistent with Molecular Formula','C12H10O2S',218.2698,'Brown G Acid\n2-Naphthylthioglycolic acid\n(2-NAPHTHYLTHIO)ACETIC ACID\n(2-Naphthylthio)acetic acid\nThioglycolic acid, 2-naphthyl-\n.beta.-Naphthylthioglycolic acid\nNaphthalene-.beta.-thioglycolic acid\nAcetic acid, (2-naphthalenylthio)-\nAcetic acid, (2-naphthylthio)-','D11FF1F34EE9C594-FICuS-01-7F','D11FF1F34EE9C594-FICTS-01-5E','D11FF1F34EE9C594-uuuuu-01-2E','InChI=1S/C12H10O2S/c13-12(14)8-15-11-6-5-9-3-1-2-4-10(9)7-11/h1-7H,8H2,(H,13,14)','InChIKey=VMZMOCBDKZHRGU-UHFFFAOYSA-N','O=C(O)CSc1ccc2ccccc2c1',NULL),
	(2650,0,0,'3708-04-1','Consistent with Molecular Formula','C9H10O3S',198.2362,'2-(Methylsulfonyl)acetophenone\n2-(METHYLSULFONYL)ACETOPHENONE\nAcetophenone, 2-(methylsulfonyl)-\nWLN: WS1&1VR\nEthanone, 2-(methylsulfonyl)-1-phenyl-','F64809683AE879EC-FICuS-01-6F','F64809683AE879EC-FICTS-01-4E','F64809683AE879EC-uuuuu-01-1E','InChI=1S/C9H10O3S/c1-13(11,12)7-9(10)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=CAUSPZIZBLGLKW-UHFFFAOYSA-N','CS(=O)(=O)CC(=O)c1ccccc1',NULL),
	(2651,0,0,'5324-83-4','Consistent with Molecular Formula','C13H14NaO3S',273.3016,NULL,'6A2989E63E82BDA8-FICuS-01-76','6A2989E63E82BDA8-FICTS-01-55','E1CE65E95EF90F00-uuuuu-01-2C','InChI=1S/C13H14O3S.Na/c14-17(15,16)10-4-8-12-7-3-6-11-5-1-2-9-13(11)12;/h1-3,5-7,9H,4,8,10H2,(H,14,15,16);/q;+1','InChIKey=ITWGEVGQNMUWNL-UHFFFAOYSA-N','O=S(=O)(O)CCCc1cccc2ccccc12.[Na+]',NULL),
	(2652,0,0,'5324-84-5','Consistent with Molecular Formula','C8H18NaO3S',217.2782,'Sodium octylsulfonate\nSodium octanesulfonate\nSodium 1-octanesulfonate\n1-OCTANESULFONIC ACID, SODIUM SALT\n1-Octanesulfonic acid, sodium salt\n1-Octanesulfonic acid, sodium salt','B6866E3E724135A5-FICuS-01-4C','B6866E3E724135A5-FICTS-01-2B','3D618231123A870D-uuuuu-01-DC','InChI=1S/C8H18O3S.Na/c1-2-3-4-5-6-7-8-12(9,10)11;/h2-8H2,1H3,(H,9,10,11);/q;+1','InChIKey=HRQDCDQDOPSGBR-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)O.[Na+]',NULL),
	(2653,0,0,'5395-31-3','Consistent with Molecular Formula','C12H18NaO3S',265.3222,NULL,'365499AE17189C81-FICuS-01-47','365499AE17189C81-FICTS-01-26','BDB375A177632E29-uuuuu-01-08','InChI=1S/C12H18O3S.Na/c13-16(14,15)11-7-2-1-4-8-12-9-5-3-6-10-12;/h3,5-6,9-10H,1-2,4,7-8,11H2,(H,13,14,15);/q;+1','InChIKey=SPSVDWDYCXZJJF-UHFFFAOYSA-N','O=S(=O)(O)CCCCCCc1ccccc1.[Na+]',NULL),
	(2654,0,1,'5324-85-6','Consistent with Molecular Formula','C16H16S2',272.4224,NULL,'CA46DC255534A2C8-FICuS-01-62','CA46DC255534A2C8-FICTS-01-41','BCC8E77A739BD8F2-uuuuu-01-43','InChI=1S/C16H16S2/c1-13-3-7-15(8-4-13)17-11-12-18-16-9-5-14(2)6-10-16/h3-12H,1-2H3/b12-11+','InChIKey=KZQYIMSRTSEVAV-VAWYXSNFSA-N','Cc1ccc(S/C=C/Sc2ccc(C)cc2)cc1','1'),
	(2655,0,0,'5324-86-7','Consistent with Molecular Formula','C6H14NaO4S',205.224,NULL,'C51CBCE73A25C729-FICuS-01-74','C51CBCE73A25C729-FICTS-01-53','4EFB50E85A5E7581-uuuuu-01-1E','InChI=1S/C6H14O4S.Na/c1-2-10-5-3-4-6-11(7,8)9;/h2-6H2,1H3,(H,7,8,9);/q;+1','InChIKey=ZWSMHXRHZKIZIF-UHFFFAOYSA-N','CCOCCCCS(=O)(=O)O.[Na+]',NULL),
	(2656,0,0,'5324-87-8','Consistent with Molecular Formula','C12H18NaO3S',265.3222,NULL,'54D7CBB0C74F6014-FICuS-01-61','54D7CBB0C74F6014-FICTS-01-40','DF3027BFA734D2BC-uuuuu-01-2E','InChI=1S/C12H18O3S.Na/c1-10-6-7-11(2)12(9-10)5-3-4-8-16(13,14)15;/h6-7,9H,3-5,8H2,1-2H3,(H,13,14,15);/q;+1','InChIKey=CWDXEJWDLYALQH-UHFFFAOYSA-N','Cc1ccc(C)c(CCCCS(=O)(=O)O)c1.[Na+]',NULL),
	(2657,1,0,'5395-32-4','Consistent with Molecular Formula','C7H16NaO4S',219.2508,NULL,'B63580F5351FA05C-FICuS-01-52','B63580F5351FA05C-FICTS-01-31','3DD26CFA556412F4-uuuuu-01-14','InChI=1S/C7H16O4S.Na/c1-3-11-7(2)5-4-6-12(8,9)10;/h7H,3-6H2,1-2H3,(H,8,9,10);/q;+1','InChIKey=JAJTZLPHVFCKIH-UHFFFAOYSA-N','CCOC(C)CCCS(=O)(=O)O.[Na+]','1'),
	(2658,0,0,'5324-88-9','Consistent with Molecular Formula','C13H9BrO4S',341.1757,'2-BROMO-6-(PHENYLSULFONYL)BENZOIC ACID','CE60A4558DCC78EB-FICuS-01-8C','CE60A4558DCC78EB-FICTS-01-6B','CE60A4558DCC78EB-uuuuu-01-3B','InChI=1S/C13H9BrO4S/c14-10-7-4-8-11(12(10)13(15)16)19(17,18)9-5-2-1-3-6-9/h1-8H,(H,15,16)','InChIKey=DILFFTYQSOGXCF-UHFFFAOYSA-N','O=C(O)c1c(Br)cccc1S(=O)(=O)c1ccccc1',NULL),
	(2659,0,0,'5324-89-0','Consistent with Molecular Formula','C15H16O3S',276.3496,NULL,'55C7B30B35BF02DA-FICuS-01-69','55C7B30B35BF02DA-FICTS-01-48','55C7B30B35BF02DA-uuuuu-01-18','InChI=1S/C15H16O3S/c1-19(17,18)12-15(16,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,16H,12H2,1H3','InChIKey=WJACSUGFAFYOJF-UHFFFAOYSA-N','CS(=O)(=O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(2660,0,0,'5324-90-3','Consistent with Molecular Formula','C11H16O2S',212.3062,NULL,'DC1565456FB0EF60-FICuS-01-67','DC1565456FB0EF60-FICTS-01-46','DC1565456FB0EF60-uuuuu-01-16','InChI=1S/C11H16O2S/c1-9-5-7-10(8-6-9)14(12,13)11(2,3)4/h5-8H,1-4H3','InChIKey=BNOXKZIHCOIFLF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(C)(C)C)cc1',NULL),
	(2661,0,0,'607-26-1','Consistent with Molecular Formula','C18H12N2O4',320.3038,NULL,'4BF551417C1C043A-FICuS-01-49','4BF551417C1C043A-FICTS-01-28','4BF551417C1C043A-uuuuu-01-F8','InChI=1S/C18H12N2O4/c21-15-11-5-1-2-6-12(11)16(22)19(15)9-10-20-17(23)13-7-3-4-8-14(13)18(20)24/h1-8H,9-10H2','InChIKey=MSNBDDJGCNYFNM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCN1C(=O)c2ccccc2C1=O',NULL),
	(2662,1,0,'5324-91-4','Consistent with Molecular Formula','C22H22O2S',350.4746,NULL,'E4C4ADDD4C996735-FICuS-01-82','E4C4ADDD4C996735-FICTS-01-61','E4C4ADDD4C996735-uuuuu-01-31','InChI=1S/C22H22O2S/c1-17-8-12-20(13-9-17)22(19-6-4-3-5-7-19)16-25(23,24)21-14-10-18(2)11-15-21/h3-15,22H,16H2,1-2H3','InChIKey=MPBXOOAOOBIXOG-UHFFFAOYSA-N','Cc1ccc(C(CS(=O)(=O)c2ccc(C)cc2)c2ccccc2)cc1','1'),
	(2663,0,0,'455-16-3','Consistent with Molecular Formula','C7H7FO2S',174.1895,'Tosyl fluoride\n4-Tolylsulfonyl fluoride\nToluene-4-sulfonyl fluoride\n4-Methylbenzenesulfonyl fluoride\np-Methylbenzenesulfonyl fluoride\n(4-METHYLPHENYL)SULFONYL FLUORIDE\nWLN: WSFR D1\nBenzenesulfonyl fluoride, 4-methyl-\np-Toluenesulfonyl fluoride','2E99DD7ED2232338-FICuS-01-5F','2E99DD7ED2232338-FICTS-01-3E','2E99DD7ED2232338-uuuuu-01-0E','InChI=1S/C7H7FO2S/c1-6-2-4-7(5-3-6)11(8,9)10/h2-5H,1H3','InChIKey=IZZYABADQVQHLC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)F)cc1',NULL),
	(2664,0,0,'4754-21-6','Consistent with Molecular Formula','C5H12NaO4S',191.1972,NULL,'2B63C29CEE36B02C-FICuS-01-6F','2B63C29CEE36B02C-FICTS-01-4E','A0842E938E4D0284-uuuuu-01-F9','InChI=1S/C5H12O4S.Na/c6-4-2-1-3-5-10(7,8)9;/h6H,1-5H2,(H,7,8,9);/q;+1','InChIKey=YFNYZJKBDYCBMY-UHFFFAOYSA-N','O=S(=O)(O)CCCCCO.[Na+]',NULL),
	(2665,0,0,'5324-93-6','Consistent with Molecular Formula','C11H10NaO3S',245.248,NULL,'85CDBF81DB84E5AC-FICuS-01-9C','85CDBF81DB84E5AC-FICTS-01-7B','0E2A538EBBFF5704-uuuuu-01-23','InChI=1S/C11H10O3S.Na/c12-15(13,14)8-10-6-3-5-9-4-1-2-7-11(9)10;/h1-7H,8H2,(H,12,13,14);/q;+1','InChIKey=VXHWLMNYINVRIF-UHFFFAOYSA-N','O=S(=O)(O)Cc1cccc2ccccc12.[Na+]',NULL),
	(2666,0,1,'110-17-8','Consistent with Molecular Formula','C4H4O4',116.0732,'U-1149\nNSC-2752\nTumaric acid\nFUMARIC ACID\nFumaric acid\nFUMARIC ACID\nBoletic acid\nUsaf ek-p-583\nAllomaleic acid\nButenedioic acid, (E)-\ntrans-Butenedioic acid\n2-Butenedioic acid, (E)-\n1,2-Ethylenedicarboxylic acid, (E)\n1,2-Ethenedicarboxylic acid, trans-\ntrans-1,2-Ethylenedicarboxylic acid\nWLN: QV1U1VQ-T\n2-Butenedioic acid (E)-\nLichenic acid\nKyselina fumarova','9BDB3926B206B5DC-FICuS-01-74','9BDB3926B206B5DC-FICTS-01-53','AF3DB5685A10737A-uuuuu-01-12','InChI=1S/C4H4O4/c5-3(6)1-2-4(7)8/h1-2H,(H,5,6)(H,7,8)/b2-1+','InChIKey=VZCYOOQTPOCHFL-OWOJBTEDSA-N','O=C(O)/C=C/C(=O)O','1'),
	(2667,0,0,'93-40-3','Consistent with Molecular Formula','C10H12O4',196.2024,'Homoveratric Acid\n(3,4-Dimethoxyphenyl)acetic acid\n(3,4-DIMETHOXYPHENYL)ACETIC ACID\n3,4-(Dimethoxyphenyl) acetic acid\n3,4-(Dimethoxy)benzeneacetic acid\nBenzeneacetic acid, 3,4-dimethoxy-\nAcetic acid, (3,4-dimethoxyphenyl)-','9C31A2E03B0E63AF-FICuS-01-69','9C31A2E03B0E63AF-FICTS-01-48','9C31A2E03B0E63AF-uuuuu-01-18','InChI=1S/C10H12O4/c1-13-8-4-3-7(6-10(11)12)5-9(8)14-2/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=WUAXWQRULBZETB-UHFFFAOYSA-N','COc1ccc(CC(=O)O)cc1OC',NULL),
	(2668,0,0,'104-36-9','Consistent with Molecular Formula','C14H22O2',222.3266,'p-Dibutoxybenzene\n4-DIBUTOXYBENZENE\nBenzene, 1,4-dibutoxy-\nBenzene, p-dibutoxy-','CDD6750C9A517F4C-FICuS-01-7B','CDD6750C9A517F4C-FICTS-01-5A','CDD6750C9A517F4C-uuuuu-01-2A','InChI=1S/C14H22O2/c1-3-5-11-15-13-7-9-14(10-8-13)16-12-6-4-2/h7-10H,3-6,11-12H2,1-2H3','InChIKey=ZROGCHDPRZRKTI-UHFFFAOYSA-N','CCCCOc1ccc(OCCCC)cc1',NULL),
	(2669,0,0,'86-40-8','Consistent with Molecular Formula','C14H14ClN3',259.7377,'AF\nAvlon\nBurnol\nFlavin\nFlavine\nGonocrin\nFlavosan\nGonacrine\nPanflavin\nAcriflavon\nC.I. 46000\nAcriflavine\nACRIFLAVINE\nTrypaflavin\nXanthacridine\nChromoflavine\nNeutroflavine\nAcriflavine neutral\nAcriflavine (component of)\n2,8-Diamino-10-methylacridinium chloride\n3,6-Diamino-10-methylacridinium chloride\nWLN: T C666 BKJ B1 EZ MZ &Q &G\nAcridinium, 3,6-diamino-10-methyl-, chloride\nAcridinium, 3,6-diamino-10-methyl-, chloride','1F2D31128D84E599-FICuS-01-4F','1F2D31128D84E599-FICTS-01-2E','3D5862B81116CF3F-uuuuu-01-07','InChI=1S/C14H13N3.ClH/c1-17-13-7-11(15)4-2-9(13)6-10-3-5-12(16)8-14(10)17;/h2-8H,1H3,(H3,15,16);1H','InChIKey=KKAJSJJFBSOMGS-UHFFFAOYSA-N','C[n+]1c2cc(N)ccc2cc2ccc(N)cc21.[Cl-]',NULL),
	(2670,0,1,'1615-02-7','Consistent with Molecular Formula','C9H7ClO2',182.6061,'4-CHLOROCINNAMIC ACID\n4-Chlorocinnamic acid\np-Chlorocinnamic acid\n3-(p-Chlorophenyl)acrylic acid\nWLN: QV1U1R DG\n2-Propenoic acid, 3-(4-chlorophenyl)-\nCinnamic acid, p-chloro-','53B3070CB4BD5D7C-FICuS-01-6D','53B3070CB4BD5D7C-FICTS-01-4C','12A51ECA444FFE34-uuuuu-01-1D','InChI=1S/C9H7ClO2/c10-8-4-1-7(2-5-8)3-6-9(11)12/h1-6H,(H,11,12)/b6-3+','InChIKey=GXLIFJYFGMHYDY-ZZXKWVIFSA-N','O=C(O)/C=C/c1ccc(Cl)cc1','1'),
	(2671,0,0,'1769-24-0','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'FEC170571C5C5281-FICuS-01-55','A7F5A61D458C632F-FICTS-01-4A','FEC170571C5C5281-uuuuu-01-04','InChI=1S/C9H8N2O/c1-6-10-8-5-3-2-4-7(8)9(12)11-6/h2-5H,1H3,(H,10,11,12)','InChIKey=FIEYHAAMDAPVCH-UHFFFAOYSA-N','Cc1nc(=O)c2ccccc2[nH]1',NULL),
	(2672,0,0,'5325-00-8','Consistent with Molecular Formula','C4H8?N4O6S',240.1904,NULL,'A912D1373D472C91-FICuS-01-44','A912D1373D472C91-FICTS-01-23','A912D1373D472C91-uuuuu-01-F3','InChI=1S/C4H6N4O2.H2O4S/c5-1-2(9)7-4(6)8-3(1)10;1-5(2,3)4/h5H2,(H4,6,7,8,9,10);(H2,1,2,3,4)','InChIKey=VNBRYTJTLIIWPY-UHFFFAOYSA-N','*.Nc1nc(=O)c(N)c(O)[nH]1.O=S(=O)(O)O',NULL),
	(2673,0,0,'89-62-3','Consistent with Molecular Formula','C7H8N2O2',152.1524,'MNPT\nRed G Salt\nC.I. 37110\nRed G Base\nAzobase NAT\nFast Red GL\nDevol Red G\nRed Base NGL\nAzoamine Red A\nFast Red G Base\nLake Red G Base\nDevol Red Salt G\nFast Red GL Base\nFast Red Base JL\nFast Red Base GL\nRed Base Irga VII\nRed Base Ciba VII\nFast Red MGL Base\nRed Salt Irga VII\nRed Salt Ciba VII\nFast Red 3NT Base\nFast Red 3NT Salt\nDiazo Fast Red GL\nAzofix Red GL Salt\nMitsui Red GL Base\nHD Fast Red GL Base\n2-Nitro-p-toluidine\n3-Nitro-4-toluidine\n2-NITRO-4-TOLUIDINE\nTulabase Fast Red GL\nNaphthanil Red G Base\nToyo Fast Red GL Base\n3-Nitro-4-aminotoluene\nSanyo Fast Red GL Base\n4-Amino-3-nitrotoluene\nLithosol Scarlet Base M\n2-Nitro-4-methylaniline\n4-Methyl-2-nitroaniline\nAzoic Diazo Component 8\n4-Methyl-6-nitroaniline\nLithosol Scarlet Base MB\nLithosol Scarlet Base MW\nAmarthol Fast Red GL Base\nLithosol Scarlet Base MBW\nHiltosal Fast Red GL Salt\nHiltonil Fast Red GL Base\nAmarthol Fast Red GL Salt\nAzoene Fast Red Red GL Salt\nShinnippon Fast Red GL Base\nNaphtoelan Fast Red GL Base\nC.I. Azoic Diazo Component 8\nAzoic diazo component 8, base\n1-Amino-2-nitro-4-methylbenzene\nBenzenamine, 4-methyl-2-nitro-\np-Toluidine, 2-nitro-','04388D9436324999-FICuS-01-2C','04388D9436324999-FICTS-01-0B','04388D9436324999-uuuuu-01-DB','InChI=1S/C7H8N2O2/c1-5-2-3-6(8)7(4-5)9(10)11/h2-4H,8H2,1H3','InChIKey=DLURHXYXQYMPLT-UHFFFAOYSA-N','Cc1ccc(N)c([N+](=O)[O-])c1',NULL),
	(2674,0,0,'139-33-3','Consistent with Molecular Formula','C10H16N2NaO8',315.2348,'EDTA\nEndrate\nEdtacal\nTrilon B\nDR-16133\nDiso-Tate\nVersenate\nTrilon BD\nCheladrate\nKiresuto B\nChelaton 3\nVersene NA\nSelekton B2\nMetaquest B\nVersene Na2\nTriplex III\nCBC 50152966\nChelaton III\nEdta disodium\nComplexon III\nChelaplex III\nTitriplex III\nDisodium EDTA\nDisodium edta\nF 1 (complexon)\nSequestrene Na2\nDisodium edetate\nDisodium versene\nEndrate disodium\nSodium versenate\nEdetate disodium\nEdetate Disodium\nEDTA disodium salt\nDisodium versenate\nEdathamil disodium\nSequestrene sodium 2\nDisodium tetracemate\nDisodium sequestrene\nDisodium salt of EDTA\nPerma Kleer Di Crystals\nEdetic acid disodium salt\nEdathamil calcium disodium\nSodium ethylenediaminetetraacetate\nDisodium ethylenediaminetetraacetate\nPerma kleer 50 crystals disodium salt\nDisodium (ethylenedinitrilo)tetraacetate\nDisodium ethylenediaminetetraacetic acid\nEthylenediaminetetraacetate, disodium salt\nDisodium diacid ethylenediaminetetraacetate\nDisodium (ethylenedinitrilo)tetraacetic acid\nEthylenediaminetetraacetic acid disodium salt\nEthylenediaminetetraacetic acid, disodium salt\nDisodium dihydrogen ethylenediaminetetracetate\nDisodium dihydrogen ethylenediaminetetraacetate\nDisodium ethylenediamine-N,N,N\',N\'-tetraacetate\n(Ethylenedinitrilo)tetraacetic acid, disodium salt\nDisodium dihydrogen(ethylenedinitrilo)tetraacetate\n(ETHYLENEDINITRILO)TETRAACETIC ACID, DISODIUM SALT, DIHYDRATE\nWLN: QV1N1VQ2N1VQ1VQ &-NA-2\nGlycine, N,N\'-1,2-ethanediylbis[N-(carboxymethyl)-, disodium salt\nAcetic acid, (ethylenedinitrilo)tetra-, disodium salt\nF 1\nD\'E.d.t.a. disodique','E52BD3D0CCCA2321-FICuS-01-72','E52BD3D0CCCA2321-FICTS-01-51','6ECC3FDFACB19189-uuuuu-01-4C','InChI=1S/C10H16N2O8.Na/c13-7(14)3-11(4-8(15)16)1-2-12(5-9(17)18)6-10(19)20;/h1-6H2,(H,13,14)(H,15,16)(H,17,18)(H,19,20);/q;+1','InChIKey=HLWRUJAIJJEZDL-UHFFFAOYSA-N','O=C(O)CN(CCN(CC(=O)O)CC(=O)O)CC(=O)O.[Na+]',NULL),
	(2675,0,0,'574-17-4','Consistent with Molecular Formula','C10H7NO3',189.1702,'Acetylisatin\n1-Acetylisatin\nN-Acetylisatin\n1-ACETYLINDOLE-2,3-DIONE\n1H-Indole-2,3-dione, 1-acetyl-\nIndole-2,3-dione, 1-acetyl-','17FCA6C4769565E6-FICuS-01-67','17FCA6C4769565E6-FICTS-01-46','17FCA6C4769565E6-uuuuu-01-16','InChI=1S/C10H7NO3/c1-6(12)11-8-5-3-2-4-7(8)9(13)10(11)14/h2-5H,1H3','InChIKey=LPGDEHBASRKTDG-UHFFFAOYSA-N','CC(=O)N1C(=O)C(=O)c2ccccc21',NULL),
	(2676,0,0,'787-84-8','Consistent with Molecular Formula','C14H12N2O2',240.261,'Dibenzoylhydrazine\n1,2-DIBENZOYLHYDRAZINE\n1,2-Dibenzoylhydrazine\nN,N\'-Dibenzoylhydrazine\nN2-Benzoylbenzoic acid hydrazide\nBenzoic acid, 2-benzoylhydrazide\nHydrazine, 1,2-dibenzoyl-','09D439194E1ED7A4-FICuS-01-5D','09D439194E1ED7A4-FICTS-01-3C','09D439194E1ED7A4-uuuuu-01-0C','InChI=1S/C14H12N2O2/c17-13(11-7-3-1-4-8-11)15-16-14(18)12-9-5-2-6-10-12/h1-10H,(H,15,17)(H,16,18)','InChIKey=GRRIYLZJLGTQJX-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1)c1ccccc1',NULL),
	(2677,0,0,'103-03-7','Consistent with Molecular Formula','C7H9N3O',151.1676,'CPH\nFebrimin\nCarbaphen\nKryogenin\nCryogenine\nPhenygenine\nPhenicarbazid\nPhenicarbazide\nPhenylsemicarbazide\n1-Phenylsemicarbazide\n1-PHENYLSEMICARBAZIDE\n2-Phenyldiazenecarboxamide\nCryogenine (pharmaceutical)\n2-Phenylhydrazinecarboxamide\n1-Phenylhydrazinecarboxamide\n1-Carbamyl-2-phenylhydrazine\n1-Carbamoyl-2-phenylhydrazine\n2-Phenylhydrazide carbamic acid\nCarbamic acid, 2-phenylhydrazide\nHydrazine, 1-carbamoyl-2-phenyl-\nWLN: ZVMMR\nHydrazinecarboxamide, 2-phenyl-\nSemicarbazide, 1-phenyl-','1A18C5345D8A4815-FICuS-01-45','1A18C5345D8A4815-FICTS-01-24','1A18C5345D8A4815-uuuuu-01-F4','InChI=1S/C7H9N3O/c8-7(11)10-9-6-4-2-1-3-5-6/h1-5,9H,(H3,8,10,11)','InChIKey=AVKHCKXGKPAGEI-UHFFFAOYSA-N','NC(=O)NNc1ccccc1',NULL),
	(2678,0,0,'1696-20-4','Consistent with Molecular Formula','C6H11NO2',129.1584,'N-Acetylmorpholine\n4-ACETYLMORPHOLINE\n4-Acetylmorpholine\nWLN: T6N DOTJ AV1\nMorpholine, 4-acetyl-\nMorpholine, 4-acetyl-','6A55C5F7252384EF-FICuS-01-60','6A55C5F7252384EF-FICTS-01-3F','6A55C5F7252384EF-uuuuu-01-0F','InChI=1S/C6H11NO2/c1-6(8)7-2-4-9-5-3-7/h2-5H2,1H3','InChIKey=KYWXRBNOYGGPIZ-UHFFFAOYSA-N','CC(=O)N1CCOCC1',NULL),
	(2679,2,0,'496-46-8','Consistent with Molecular Formula','C4H6N4O2',142.117,'GLYCOLURIL\nGlyoxalbiuret\nAcetyleneurea\nGlyoxaldiurene\nGlyoxaldiureine\nAcetylenediurea\nDiurea glyoxalate\nAcetylenediureine\nAcetylene carbamide\nTetrahydroimidaz[d]imidazole-2,5-(1H,3H)-dione\nTetrahydroimidazo[4,5-d]imidazole-2,5(1H,3H)-dione\nImidazo[4,5-d]imidazole-2,5(1H,3H)-dione, tetrahydro-\nGlycoluril','F50689AB454F8CC2-FICuS-01-6F','F50689AB454F8CC2-FICTS-01-4E','F50689AB454F8CC2-uuuuu-01-1E','InChI=1S/C4H6N4O2/c9-3-5-1-2(7-3)8-4(10)6-1/h1-2H,(H2,5,7,9)(H2,6,8,10)','InChIKey=VPVSTMAPERLKKM-UHFFFAOYSA-N','O=C1NC2NC(=O)NC2N1','1'),
	(2680,0,0,'591-07-1','Consistent with Molecular Formula','C3H6N2O2',102.0926,'ACETYLUREA\nAcetylurea\nN-Acetylurea\n1-Acetylurea\nMonoacetylurea\nAcetylcarbamide\nAcetic acid, ureide\nAcetamide, N-(aminocarbonyl)-\nUrea, acetyl-','D48D26329612163E-FICuS-01-39','D48D26329612163E-FICTS-01-18','D48D26329612163E-uuuuu-01-E8','InChI=1S/C3H6N2O2/c1-2(6)5-3(4)7/h1H3,(H3,4,5,6,7)','InChIKey=GKRZNOGGALENQJ-UHFFFAOYSA-N','CC(=O)NC(N)=O',NULL),
	(2681,0,0,'1681-17-0','Consistent with Molecular Formula','C10H14N2O',178.2334,'4-Acetyl-4-methylpimelonitrile\n4-ACETYL-4-METHYLHEPTANEDINITRILE\n2,2-Bis(.beta.-cyanoethyl)-3-butanone\nWLN: NC2X1&V1&2CN\nHeptanedinitrile, 4-acetyl-4-methyl-\nHeptanedinitrile, 4-acetyl-4-methyl-','5A31A80AB602F42B-FICuS-01-53','5A31A80AB602F42B-FICTS-01-32','5A31A80AB602F42B-uuuuu-01-02','InChI=1S/C10H14N2O/c1-9(13)10(2,5-3-7-11)6-4-8-12/h3-6H2,1-2H3','InChIKey=XWNSFEAWWGGSKJ-UHFFFAOYSA-N','CC(=O)C(C)(CCC#N)CCC#N',NULL),
	(2682,0,0,'5323-47-7','Consistent with Molecular Formula','C11H14N2O3',222.2432,'N,N-DIETHYL-4-NITROBENZAMIDE','7BDD1A6D0AF12837-FICuS-01-70','7BDD1A6D0AF12837-FICTS-01-4F','7BDD1A6D0AF12837-uuuuu-01-1F','InChI=1S/C11H14N2O3/c1-3-12(4-2)11(14)9-5-7-10(8-6-9)13(15)16/h5-8H,3-4H2,1-2H3','InChIKey=JLZWKZDHHREXTA-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(2683,0,0,'520-03-6','Consistent with Molecular Formula','C14H9NO2',223.2306,'Phthalanil\nN-PHENYLPHTHALIMIDE\nN-Phenylphthalimide\nN-Phenyl-4-nitrophthalimide\n1H-Isoindole-1,3(2H)-dione, 2-phenyl-\nPhthalimide, N-phenyl-','8197444B973BC40E-FICuS-01-4F','8197444B973BC40E-FICTS-01-2E','8197444B973BC40E-uuuuu-01-FE','InChI=1S/C14H9NO2/c16-13-11-8-4-5-9-12(11)14(17)15(13)10-6-2-1-3-7-10/h1-9H','InChIKey=MFUPLJQNEXUUDW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccccc1',NULL),
	(2684,0,0,'471-46-5','Consistent with Molecular Formula','C2H4N2O2',88.0658,'OXAMIDE\nOxalamide\nOxamimidic acid\nOxalic acid diamide\nFormimidic acid, 1-carbamoyl-\nWLN: ZVVZ\nEthanediamide\nOxamide\nOxamid\nAmid kyseliny stavelove','7F3E8DAB14E694EF-FICuS-01-93','7F3E8DAB14E694EF-FICTS-01-72','7F3E8DAB14E694EF-uuuuu-01-42','InChI=1S/C2H4N2O2/c3-1(5)2(4)6/h(H2,3,5)(H2,4,6)','InChIKey=YIKSCQDJHCMVMK-UHFFFAOYSA-N','NC(=O)C(N)=O',NULL),
	(2685,0,0,'2142-01-0','Consistent with Molecular Formula','C15H11NO2',237.2574,'2-BENZYL-1,3-DIHYDRO-1,3-DIOXO-2H-ISOINDOLE','39747705FDF44B02-FICuS-01-4D','39747705FDF44B02-FICTS-01-2C','39747705FDF44B02-uuuuu-01-FC','InChI=1S/C15H11NO2/c17-14-12-8-4-5-9-13(12)15(18)16(14)10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=WITXFYCLPDFRNM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1ccccc1',NULL),
	(2686,0,0,'5323-50-2','Consistent with Molecular Formula','C11H11NO2',189.2134,'2-PROPYL-1,3-DIHYDRO-1,3-DIOXO-2H-ISOINDOLE','6476EA26E56BC08C-FICuS-01-6C','6476EA26E56BC08C-FICTS-01-4B','6476EA26E56BC08C-uuuuu-01-1B','InChI=1S/C11H11NO2/c1-2-7-12-10(13)8-5-3-4-6-9(8)11(12)14/h3-6H,2,7H2,1H3','InChIKey=RLARUBPTQYKZKA-UHFFFAOYSA-N','CCCN1C(=O)c2ccccc2C1=O',NULL),
	(2687,0,0,'3891-07-4','Consistent with Molecular Formula','C10H9NO3',191.186,'2-Phthalimidoethanol\n2-Hydroxyethylphthalimide\nN-(2-Hydroxyethyl)phthalimide\nN-(2-HYDROXYETHYL)PHTHALIMIDE\nPhthalimide, N-2-hydroxyethyl-\nPhthalimide, N-(2-hydroxyethyl)-\n1H-Isoindole-1,3(2H)-dione, 2-(2-hydroxyethyl)-','096EE5C030E0339A-FICuS-01-50','096EE5C030E0339A-FICTS-01-2F','096EE5C030E0339A-uuuuu-01-FF','InChI=1S/C10H9NO3/c12-6-5-11-9(13)7-3-1-2-4-8(7)10(11)14/h1-4,12H,5-6H2','InChIKey=MWFLUYFYHANMCM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCO',NULL),
	(2688,0,0,'5022-29-7','Consistent with Molecular Formula','C10H9NO2',175.1866,'N-Ethylphthalimide\nN-ETHYLPHTHALIMIDE\nWLN: T56 BVNVJ C2\n1H-Isoindole-1,3(2H)-dione, N-ethyl-\nPhthalimide, N-ethyl-','D4CC09A87F254652-FICuS-01-5C','D4CC09A87F254652-FICTS-01-3B','D4CC09A87F254652-uuuuu-01-0B','InChI=1S/C10H9NO2/c1-2-11-9(12)7-5-3-4-6-8(7)10(11)13/h3-6H,2H2,1H3','InChIKey=JZDSOQSUCWVBMV-UHFFFAOYSA-N','CCN1C(=O)c2ccccc2C1=O',NULL),
	(2689,0,0,'138-89-6','Consistent with Molecular Formula','C8H10N2O',150.1798,'NDMA\nAccelerine\nNCI-C01821\nUltra Brilliant Blue P\np-Nitrosodimethylanilide\n4-Nitrosodimethylaniline\nN,N-Dimethyl-4-nitrosoaniline\np-Nitroso-N,N-dimethylaniline\n4-Nitroso-N,N-dimethylaniline\nN,N-Dimethyl-p-nitrosoaniline\nN,N-DIMETHYL-4-NITROSOANILINE\nDimethyl(p-nitrosophenyl)amine\n4-(Dimethylamino)nitrosobenzene\np-(Dimethylamino)nitrosobenzene\np-(N,N-Dimethylamino)nitrosobenzene\nWLN: ONR DN1 & 1\nBenzenamine, N,N-dimethyl-4-nitroso-\nAniline, N,N-dimethyl-p-nitroso-','836C0D84C18257A0-FICuS-01-46','836C0D84C18257A0-FICTS-01-25','836C0D84C18257A0-uuuuu-01-F5','InChI=1S/C8H10N2O/c1-10(2)8-5-3-7(9-11)4-6-8/h3-6H,1-2H3','InChIKey=CMEWLCATCRTSGF-UHFFFAOYSA-N','CN(C)c1ccc(N=O)cc1',NULL),
	(2690,1,0,'5323-53-5','Consistent with Molecular Formula','C19H39NO2',313.5226,'N-HEXADECYL-2-HYDROXYPROPANAMIDE','C3A05511B913D344-FICuS-01-38','92C8A9CDD36896AE-FICTS-01-67','C3A05511B913D344-uuuuu-01-E7','InChI=1S/C19H39NO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-19(22)18(2)21/h18,21H,3-17H2,1-2H3,(H,20,22)','InChIKey=SNUWGZLOWPBEIJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)C(C)O','1'),
	(2691,1,0,NULL,'Consistent with Molecular Formula','C17H35NO2',285.469,'2-HYDROXY-N-TETRADECYLPROPANAMIDE','E6306FB0BBD88BD8-FICuS-01-89','E6306FB0BBD88BD8-FICTS-01-68','E6306FB0BBD88BD8-uuuuu-01-38','InChI=1S/C17H35NO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18-17(20)16(2)19/h16,19H,3-15H2,1-2H3,(H,18,20)','InChIKey=BPSSWVRROCFULD-UHFFFAOYSA-N','CCCCCCCCCCCCCCNC(=O)C(C)O','1'),
	(2692,1,0,'5323-54-6','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'AA8252343A3ACD4F-FICuS-01-6A','A17A1C548C0A9EF5-FICTS-01-52','AA8252343A3ACD4F-uuuuu-01-19','InChI=1S/C8H17NO2/c1-3-4-5-6-9-8(11)7(2)10/h7,10H,3-6H2,1-2H3,(H,9,11)','InChIKey=CBHYPXXMQKAMNM-UHFFFAOYSA-N','CCCCCNC(=O)C(C)O','1'),
	(2693,1,0,'5395-35-7','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'5C7EB08F3FF98E16-FICuS-01-87','579CC00E121DC0E5-FICTS-01-3B','5C7EB08F3FF98E16-uuuuu-01-36','InChI=1S/C8H17NO2/c1-6(2)4-5-9-8(11)7(3)10/h6-7,10H,4-5H2,1-3H3,(H,9,11)','InChIKey=FJTCBOATESQWLF-UHFFFAOYSA-N','CC(C)CCNC(=O)C(C)O','1'),
	(2694,1,0,'5395-36-8','Consistent with Molecular Formula','C14H16N2O3',260.292,'1,2,3,4-TETRAHYDRO-6-METHYL-2-OXO-4-PHENYL-5-PYRIMIDINECARBOXYLIC ACID, ETHYL ESTER\nWLN: T6MVM DHJ DR& EVO2 F1\n5-Pyrimidinecarboxylic acid, 1,2,3,4-tetrahydro-6-methyl-2-oxo-4-phenyl-, ethyl ester\n5-Pyrimidinecarboxylic acid, 1,2,3,4-tetrahydro-6-methyl-2-oxo-4-phenyl-, ethyl ester','B61A13543EFDCE0E-FICuS-01-7D','297AE3EB66BBA391-FICTS-01-56','B61A13543EFDCE0E-uuuuu-01-2C','InChI=1S/C14H16N2O3/c1-3-19-13(17)11-9(2)15-14(18)16-12(11)10-7-5-4-6-8-10/h4-8,12H,3H2,1-2H3,(H2,15,16,18)','InChIKey=URMNHHAUVFEMIG-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1c1ccccc1','1'),
	(2695,0,0,'64-10-8','Consistent with Molecular Formula','C7H8N2O',136.153,'PC\nVH\nPhenylurea\nPHENYLUREA\n1-Phenylurea\nN-Phenylurea\nStabilizer VH\nMonophenylurea\nPhenylcarbamide\nStabilisator VH\nUrea, phenyl-\nUrea, phenyl-','E3DD4D3085B164F4-FICuS-01-66','E3DD4D3085B164F4-FICTS-01-45','E3DD4D3085B164F4-uuuuu-01-15','InChI=1S/C7H8N2O/c8-7(10)9-6-4-2-1-3-5-6/h1-5H,(H3,8,9,10)','InChIKey=LUBJCRLGQSPQNN-UHFFFAOYSA-N','NC(=O)Nc1ccccc1',NULL),
	(2696,3,0,'5323-56-8','Consistent with Molecular Formula','C19H28',256.4302,NULL,'1032F87456762733-FICuS-01-1D','1032F87456762733-FICTS-01-FC','1032F87456762733-uuuuu-01-CC','InChI=1S/C19H28/c1-13(2)15-7-10-18-16(12-15)8-9-17-14(3)6-5-11-19(17,18)4/h7,10,12-14,17H,5-6,8-9,11H2,1-4H3','InChIKey=DAYLDISWSXEJLN-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)CCCC21C','1'),
	(2697,0,0,'5395-37-9','Consistent with Molecular Formula','C21H17N3O',327.3848,'3-[4-(AMINOPHENYL)PHENYL]-2-METHYL-4(3H)-QUINAZOLINONE','BD20A6B5052A8957-FICuS-01-52','BD20A6B5052A8957-FICTS-01-31','BD20A6B5052A8957-uuuuu-01-01','InChI=1S/C21H17N3O/c1-14-23-20-5-3-2-4-19(20)21(25)24(14)18-12-8-16(9-13-18)15-6-10-17(22)11-7-15/h2-13H,22H2,1H3','InChIKey=FEVISDADEKHDRM-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccc(-c2ccc(N)cc2)cc1',NULL),
	(2698,0,0,'5323-57-9','Consistent with Molecular Formula','C11H7NO4',217.1806,'2,4-QUINOLINEDICARBOXYLIC ACID\n2,4-Quinolinedicarboxylic acid','450F46E2E278D5BB-FICuS-01-6A','450F46E2E278D5BB-FICTS-01-49','450F46E2E278D5BB-uuuuu-01-19','InChI=1S/C11H7NO4/c13-10(14)7-5-9(11(15)16)12-8-4-2-1-3-6(7)8/h1-5H,(H,13,14)(H,15,16)','InChIKey=JPGZDTDZZDLVHW-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)c2ccccc2n1',NULL),
	(2699,0,0,'5323-58-0','Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'A69471087B7B514F-FICuS-01-4D','A69471087B7B514F-FICTS-01-2C','A69471087B7B514F-uuuuu-01-FC','InChI=1S/C10H8N2O4/c1-16-8-5-7(12(14)15)9-6(10(8)13)3-2-4-11-9/h2-5,13H,1H3','InChIKey=QAICTYKDANKDKI-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2ncccc2c1O',NULL),
	(2700,0,0,'5323-59-1','Consistent with Molecular Formula','C16H8Cl4O4S',438.1088,NULL,'EBCF79E7CA08B1E6-FICuS-01-9D','1EFFD35E78C34776-FICTS-01-56','EBCF79E7CA08B1E6-uuuuu-01-4C','InChI=1S/C16H8Cl4O4S/c17-7-1-3-9(11(19)5-7)15-13(21)14(22)16(25(15,23)24)10-4-2-8(18)6-12(10)20/h1-6,21-22H','InChIKey=RHBCOSLUCRSTGD-UHFFFAOYSA-N','O=S1(=O)C(c2ccc(Cl)cc2Cl)=C(O)C(O)=C1c1ccc(Cl)cc1Cl',NULL),
	(2701,0,0,'5323-60-4','Consistent with Molecular Formula','C5H12O2S',136.2086,'3-[(2-HYDROXYETHYL)THIO]-1-PROPANOL','045EA6F96E4A7E55-FICuS-01-71','045EA6F96E4A7E55-FICTS-01-50','045EA6F96E4A7E55-uuuuu-01-20','InChI=1S/C5H12O2S/c6-2-1-4-8-5-3-7/h6-7H,1-5H2','InChIKey=YJGRQEWXDDCCCV-UHFFFAOYSA-N','OCCCSCCO',NULL),
	(2702,0,0,'2125-34-0','Consistent with Molecular Formula','C3H6O6S3',234.2568,'Trimethylene trisulfone\nTris(methylene sulfone)\ns-Trithiane, 1,1,3,3,5,5-hexoxide\nS-TRITHIANE, 1,1,3,3,5,5-HEXAOXIDE\n1,3,5-Trithiane-1,1,3,3,5,5-hexoxide\nWLN: T6SW CSW ESWTJ\n1,3,5-Trithiane, 1,1,3,3,5,5-hexaoxide\ns-Trithiane, 1,1,3,3,5,5-hexaoxide','5DD2A34EE9282AD4-FICuS-01-76','5DD2A34EE9282AD4-FICTS-01-55','5DD2A34EE9282AD4-uuuuu-01-25','InChI=1S/C3H6O6S3/c4-10(5)1-11(6,7)3-12(8,9)2-10/h1-3H2','InChIKey=DNVUITIVPMGLBU-UHFFFAOYSA-N','O=S1(=O)CS(=O)(=O)CS(=O)(=O)C1',NULL),
	(2703,0,0,'119-30-2','Consistent with Molecular Formula','C7H5IO3',264.0192,'5-IODOSALICYLIC ACID\n5-Iodosalicylic acid\n2-Hydroxy-5-iodobenzoic acid\nWLN: QVR BQ EI\nBenzoic acid, 2-hydroxy-5-iodo-\nSalicylic acid, 5-iodo-','3FC2A6AEEF603776-FICuS-01-7A','3FC2A6AEEF603776-FICTS-01-59','3FC2A6AEEF603776-uuuuu-01-29','InChI=1S/C7H5IO3/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3,9H,(H,10,11)','InChIKey=SWDNKOFGNPGRPI-UHFFFAOYSA-N','O=C(O)c1cc(I)ccc1O',NULL),
	(2704,0,0,'19037-59-3','Consistent with Molecular Formula','C3H6NaO4S',161.1278,'ALLYL SODIUM SULFATE\nAllyl sodium sulfate','725D937A48E048AC-FICuS-01-5E','725D937A48E048AC-FICTS-01-3D','F9BA7F75289BFA04-uuuuu-01-31','InChI=1S/C3H6O4S.Na/c1-2-3-7-8(4,5)6;/h2H,1,3H2,(H,4,5,6);/q;+1','InChIKey=USEWKBLLMCFAEJ-UHFFFAOYSA-N','C=CCOS(=O)(=O)O.[Na+]',NULL),
	(2705,0,0,'5323-63-7','Consistent with Molecular Formula','C10H7Cl5O3',352.4285,'CARBONIC ACID, ISOPROPYL PENTACHLOROPHENYL ESTER','CFB54AC36ABD264C-FICuS-01-8E','CFB54AC36ABD264C-FICTS-01-6D','CFB54AC36ABD264C-uuuuu-01-3D','InChI=1S/C10H7Cl5O3/c1-3(2)17-10(16)18-9-7(14)5(12)4(11)6(13)8(9)15/h3H,1-2H3','InChIKey=SIVWOEZATKKCEA-UHFFFAOYSA-N','CC(C)OC(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(2706,1,0,'5323-64-8','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ I C ]','C3H7HgIO',386.5822,'2-Propanol, 1-iodomercuri-\n1-(IODOMERCURI)-2-PROPANOL\nMercury, (2-hydroxypropyl)iodo-','A0311AD2277A8A2B-FICuS-01-52','A0311AD2277A8A2B-FICTS-01-31','A0311AD2277A8A2B-uuuuu-01-01','InChI=1S/C3H7O.Hg.HI/c1-3(2)4;;/h3-4H,1H2,2H3;;1H/q;+1;/p-1','InChIKey=XCYOVEWNCPYFJN-UHFFFAOYSA-M','CC(O)C[Hg]I','1'),
	(2707,1,0,'141-96-8','Consistent with Molecular Formula','C5H10KOS2',189.3514,'Potassium sec-butyl xanthate\nPotassium sec-butylxanthogenate\nSEC-BUTYLXANTHIC ACID, POTASSIUM SALT\nXanthic acid, sec-butyl-, potassium salt\nCarbonodithioic acid, O-(1-methylpropyl) ester, potassium salt\nCarbonic acid, dithio-, O-sec-butyl ester, potassium salt','2849B4D9D05F069A-FICuS-01-60','2849B4D9D05F069A-FICTS-01-3F','95745D20B125722E-uuuuu-01-E4','InChI=1S/C5H10OS2.K/c1-3-4(2)6-5(7)8;/h4H,3H2,1-2H3,(H,7,8);/q;+1','InChIKey=UCEWNBKJSLZBOB-UHFFFAOYSA-N','CCC(C)OC(=S)S.[K+]','1'),
	(2708,0,0,'5323-65-9','Consistent with Molecular Formula','C11H15ClO',198.6919,'2-CHLORO-4-TERT-PENTYLPHENOL\nPhenol, 2-chloro-4-(1,1-dimethylpropyl)-\nPhenol, 2-chloro-4-tert-pentyl-','02247D28D767CD8E-FICuS-01-60','02247D28D767CD8E-FICTS-01-3F','02247D28D767CD8E-uuuuu-01-0F','InChI=1S/C11H15ClO/c1-4-11(2,3)8-5-6-10(13)9(12)7-8/h5-7,13H,4H2,1-3H3','InChIKey=UKTIQCCWPKUZKD-UHFFFAOYSA-N','CCC(C)(C)c1ccc(O)c(Cl)c1',NULL),
	(2709,1,0,'2000-43-3','Consistent with Molecular Formula','C8H7Cl3O',225.5017,'Efiran 99\n2,2,2-Trichloro-1-phenylethanol\n1-Phenyl-2,2,2-trichloroethanol\nPhenyl(trichloromethyl)carbinol\n.ALPHA.-(TRICHLOROMETHYL)BENZYL ALCOHOL\n.alpha.-(Trichloromethyl)benzyl alcohol\nBenzyl alcohol, .alpha.-(trichloromethyl)-\nBenzenemethanol, .alpha.-(trichloromethyl)-','82EFF025AF1B0962-FICuS-01-64','82EFF025AF1B0962-FICTS-01-43','82EFF025AF1B0962-uuuuu-01-13','InChI=1S/C8H7Cl3O/c9-8(10,11)7(12)6-4-2-1-3-5-6/h1-5,7,12H','InChIKey=ABFRBTDJEKZSRM-UHFFFAOYSA-N','OC(c1ccccc1)C(Cl)(Cl)Cl','1'),
	(2710,0,0,'5323-67-1','Consistent with Molecular Formula','C15H10Cl4O3',380.0542,'Carbonic acid, bis(2,4-dichlorobenzyl) ester\nCARBONIC ACID, BIS(2,4-DICHLOROBENZYL) ESTER\nWLN: GR CG D1OVO1R BG DG\nBenzenemethanol, 2,4-dichloro-, carbonate (2:1)','857496DCF67DE64A-FICuS-01-7C','857496DCF67DE64A-FICTS-01-5B','857496DCF67DE64A-uuuuu-01-2B','InChI=1S/C15H10Cl4O3/c16-11-3-1-9(13(18)5-11)7-21-15(20)22-8-10-2-4-12(17)6-14(10)19/h1-6H,7-8H2','InChIKey=DVPZGNOYLKDAQJ-UHFFFAOYSA-N','O=C(OCc1ccc(Cl)cc1Cl)OCc1ccc(Cl)cc1Cl',NULL),
	(2711,2,0,'2384-06-7','Consistent with Molecular Formula','C6H6Cl6O4',354.829,'2,6-BIS(TRICHLOROMETHYL)-1,3,5,7-TETROXOCANE','0B7031CA0C8EE57D-FICuS-01-6D','0B7031CA0C8EE57D-FICTS-01-4C','0B7031CA0C8EE57D-uuuuu-01-1C','InChI=1S/C6H6Cl6O4/c7-5(8,9)3-13-1-14-4(6(10,11)12)16-2-15-3/h3-4H,1-2H2','InChIKey=CJFJYFUAOSDKMQ-UHFFFAOYSA-N','ClC(Cl)(Cl)C1OCOC(C(Cl)(Cl)Cl)OCO1','1'),
	(2712,2,0,'5323-69-3','Consistent with Molecular Formula','C17H25NO3',291.3894,'2-ETHYLHEXANOIC ACID, ESTER WITH 2-HYDROXY-N-PHENYLPROPANAMIDE','6270F121614FEEE5-FICuS-01-55','6270F121614FEEE5-FICTS-01-34','6270F121614FEEE5-uuuuu-01-04','InChI=1S/C17H25NO3/c1-4-6-10-14(5-2)17(20)21-13(3)16(19)18-15-11-8-7-9-12-15/h7-9,11-14H,4-6,10H2,1-3H3,(H,18,19)','InChIKey=OWGNFZPHTFMKSU-UHFFFAOYSA-N','CCCCC(CC)C(=O)OC(C)C(=O)Nc1ccccc1','1'),
	(2713,19,0,'53956-04-0','Consistent with Molecular Formula','C42H65NO16',839.9726,', ammonium salt\nGlycyrrhizinic acid\nAmmonium glycyrrhizinate\nMonoammonium glycyrrhizate\nGlycyrrhizic acid ammonium salt\nGLYCYRRHIZIC ACID,AMMONIUM SALT\nGlycyrrhizic acid, ammonium salt\nGlycyrrhizic acid, monoammonium salt\nGlycyrrhizinic acid, ammonium salt (1:1)\n.alpha.-D-Glucopyranosiduronic acid, (3.beta.,20.beta.)-20-carboxy-11-oxo-30-norolean-12-en-3-yl 2-O-.beta.-D-glucopyranuronosyl-, monoammonium salt','C2D34818E06A2F9C-FICuS-01-68','C2D34818E06A2F9C-FICTS-01-47','BFF96C020DA31FD5-uuuuu-01-30','InChI=1S/C42H62O16.H3N/c1-37(2)21-8-11-42(7)31(20(43)16-18-19-17-39(4,36(53)54)13-12-38(19,3)14-15-41(18,42)6)40(21,5)10-9-22(37)55-35-30(26(47)25(46)29(57-35)33(51)52)58-34-27(48)23(44)24(45)28(56-34)32(49)50;/h16,19,21-31,34-35,44-48H,8-15,17H2,1-7H3,(H','InChIKey=ILRKKHJEINIICQ-UHFFFAOYSA-N','CC1(C(=O)O)CCC2(C)CCC3(C)C(=CC(=O)C4C5(C)CCC(OC6OC(C(=O)O)C(O)C(O)C6OC6OC(C(=O)O)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1.N','1'),
	(2714,2,0,NULL,'Consistent with Molecular Formula','C15H12O7',304.2556,'FLAVANONE, 3,3\',4\',5\',7-PENTAHYDROXY','DDBDBC4B50EB269F-FICuS-01-A3','1E82DC1F55901B73-FICTS-01-34','DDBDBC4B50EB269F-uuuuu-01-52','InChI=1S/C15H12O7/c16-7-4-10(19)12-11(5-7)22-15(14(21)13(12)20)6-1-2-8(17)9(18)3-6/h1-5,14-19,21H','InChIKey=CXQWRCVTCMQVQX-UHFFFAOYSA-N','O=C1c2c(O)cc(O)cc2OC(c2ccc(O)c(O)c2)C1O','1'),
	(2715,2,0,'28664-02-0','Consistent with Molecular Formula','C9H14O4',186.2072,'PINIC ACID\nPinic acid\nCyclobutaneacetic acid, 3-carboxy-2,2-dimethyl-\nCyclobutaneacetic acid, 3-carboxy-2,2-dimethyl-','B6C629B55BE2EA70-FICuS-01-75','B6C629B55BE2EA70-FICTS-01-54','B6C629B55BE2EA70-uuuuu-01-24','InChI=1S/C9H14O4/c1-9(2)5(4-7(10)11)3-6(9)8(12)13/h5-6H,3-4H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=LEVONNIFUFSRKZ-UHFFFAOYSA-N','CC1(C)C(CC(=O)O)CC1C(=O)O','1'),
	(2716,0,0,'2283-08-1','Consistent with Molecular Formula','C11H8O3',188.1824,'2-Hydroxy-1-naphthoic acid\nWLN: L66J BVQ CQ\n1-Naphthalenecarboxylic acid, 2-hydroxy-\n1-Naphthoic acid, 2-hydroxy-','1D80639221A62DBD-FICuS-01-4E','1D80639221A62DBD-FICTS-01-2D','1D80639221A62DBD-uuuuu-01-FD','InChI=1S/C11H8O3/c12-9-6-5-7-3-1-2-4-8(7)10(9)11(13)14/h1-6,12H,(H,13,14)','InChIKey=UPHOPMSGKZNELG-UHFFFAOYSA-N','O=C(O)c1c(O)ccc2ccccc12',NULL),
	(2717,1,0,'767-08-8','Consistent with Molecular Formula','C7H14O2',130.1864,'1-(2-Tetrahydrofuryl)-3-propanol\nWLN: T5OTJ B3Q\n2-Furanpropanol, tetrahydro-\n2-Furanpropanol, tetrahydro-','C48AAE42FAA0904A-FICuS-01-79','C48AAE42FAA0904A-FICTS-01-58','C48AAE42FAA0904A-uuuuu-01-28','InChI=1S/C7H14O2/c8-5-1-3-7-4-2-6-9-7/h7-8H,1-6H2','InChIKey=XVYHFICIWQBZDI-UHFFFAOYSA-N','OCCCC1CCCO1','1'),
	(2718,0,0,'4371-34-0','Consistent with Molecular Formula','C14H14O4',246.2622,'2,2\',5,5\'-TETRAHYDROXY-4,4\'-DIMETHYLBIPHENYL','EFC1FD7DB2B356E1-FICuS-01-95','EFC1FD7DB2B356E1-FICTS-01-74','EFC1FD7DB2B356E1-uuuuu-01-44','InChI=1S/C14H14O4/c1-7-3-13(17)9(5-11(7)15)10-6-12(16)8(2)4-14(10)18/h3-6,15-18H,1-2H3','InChIKey=DSVRCBOSZSZMRX-UHFFFAOYSA-N','Cc1cc(O)c(-c2cc(O)c(C)cc2O)cc1O',NULL),
	(2719,0,0,'363-03-1','Consistent with Molecular Formula','C12H8O2',184.194,'Phenylquinone\n2-Phenylbenzoquinone\nPhenyl-p-benzoquinone\np-Benzoquinone, phenyl-\n2-Phenyl-p-benzoquinone\nPhenyl-1,4-benzoquinone\n2-Phenyl-1,4-benzoquinone\nWLN: L6V DVJ XR\n2,5-Cyclohexadiene-1,4-dione, 2-phenyl-\np-Benzoquinone, 2-phenyl-','93ABB4A47A746FF5-FICuS-01-7B','93ABB4A47A746FF5-FICTS-01-5A','93ABB4A47A746FF5-uuuuu-01-2A','InChI=1S/C12H8O2/c13-10-6-7-12(14)11(8-10)9-4-2-1-3-5-9/h1-8H','InChIKey=RLQZIECDMISZHS-UHFFFAOYSA-N','O=C1C=CC(=O)C(c2ccccc2)=C1',NULL),
	(2720,0,0,'1084-96-4','Consistent with Molecular Formula','C11H10O6',238.1964,'GENTISTIC ACID, DIACETATE','2F11C002E17BDFDC-FICuS-01-76','2F11C002E17BDFDC-FICTS-01-55','2F11C002E17BDFDC-uuuuu-01-25','InChI=1S/C11H10O6/c1-6(12)16-8-3-4-10(17-7(2)13)9(5-8)11(14)15/h3-5H,1-2H3,(H,14,15)','InChIKey=ATWGXJGRRXIETI-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c(C(=O)O)c1',NULL),
	(2721,1,0,'5323-75-1','Consistent with Molecular Formula','C16H12O2',236.2696,'2-BENZOYL-1-INDANONE','302F608B83400892-FICuS-01-24','302F608B83400892-FICTS-01-03','302F608B83400892-uuuuu-01-D3','InChI=1S/C16H12O2/c17-15(11-6-2-1-3-7-11)14-10-12-8-4-5-9-13(12)16(14)18/h1-9,14H,10H2','InChIKey=MENNOJMRPYPXKI-UHFFFAOYSA-N','O=C(c1ccccc1)C1Cc2ccccc2C1=O','1'),
	(2722,1,0,'4100-09-8','Consistent with Molecular Formula','C12H22O4',230.3034,'2,2,4-TRIMETHYL-1,3-PENTANEDIOL, DIACETATE','D45D29E68482429E-FICuS-01-58','D45D29E68482429E-FICTS-01-37','D45D29E68482429E-uuuuu-01-07','InChI=1S/C12H22O4/c1-8(2)11(16-10(4)14)12(5,6)7-15-9(3)13/h8,11H,7H2,1-6H3','InChIKey=AVQIDJASTVSUMQ-UHFFFAOYSA-N','CC(=O)OCC(C)(C)C(OC(C)=O)C(C)C','1'),
	(2723,0,0,'5323-76-2','Consistent with Molecular Formula','C11H20O4',216.2766,'1,1-BIS(BUTANOYLOXY)PROPANE','B67AB1F5BD8C5FC7-FICuS-01-9B','B67AB1F5BD8C5FC7-FICTS-01-7A','B67AB1F5BD8C5FC7-uuuuu-01-4A','InChI=1S/C11H20O4/c1-4-7-9(12)14-11(6-3)15-10(13)8-5-2/h11H,4-8H2,1-3H3','InChIKey=BPGQBXWSUSDSQY-UHFFFAOYSA-N','CCCC(=O)OC(CC)OC(=O)CCC',NULL),
	(2724,4,0,'5323-77-3','Consistent with Molecular Formula','C8H12O7',220.1786,'2,4:3,5-DI-O-METHYLENE-D-GLUCONIC ACID','A17D49EF0D676AA2-FICuS-01-77','A17D49EF0D676AA2-FICTS-01-56','A17D49EF0D676AA2-uuuuu-01-26','InChI=1S/C8H12O7/c9-1-4-5-6(14-2-12-4)7(8(10)11)15-3-13-5/h4-7,9H,1-3H2,(H,10,11)','InChIKey=BTGUTYBGUMWGBV-UHFFFAOYSA-N','O=C(O)C1OCOC2C(CO)OCOC12','1'),
	(2725,0,0,'610-90-2','Consistent with Molecular Formula','C7H6O5',170.1214,'2,4,5-TRIHYDROXYBENZOIC ACID','7A26451E601D3BD2-FICuS-01-4C','7A26451E601D3BD2-FICTS-01-2B','7A26451E601D3BD2-uuuuu-01-FB','InChI=1S/C7H6O5/c8-4-2-6(10)5(9)1-3(4)7(11)12/h1-2,8-10H,(H,11,12)','InChIKey=GPDXFYPVHRESMA-UHFFFAOYSA-N','O=C(O)c1cc(O)c(O)cc1O',NULL),
	(2726,0,0,'5395-41-5','Consistent with Molecular Formula','C13H14O',186.253,'5,5-DIMETHYL-3-PHENYL-2-CYCLOPENTEN-1-ONE','ED6A776184E605BB-FICuS-01-6C','ED6A776184E605BB-FICTS-01-4B','ED6A776184E605BB-uuuuu-01-1B','InChI=1S/C13H14O/c1-13(2)9-11(8-12(13)14)10-6-4-3-5-7-10/h3-8H,9H2,1-2H3','InChIKey=DHDAHIRKCHKSKA-UHFFFAOYSA-N','CC1(C)CC(c2ccccc2)=CC1=O',NULL),
	(2727,0,0,'118-27-4','Consistent with Molecular Formula','C19H18O7',358.347,'Sal Ethyl carbonate\nCarbethyl salicylate\nEthyl salicylate carbonate\nBenzoic acid, 2,2\'-[carbonylbis(oxy)]bis-, diethyl ester\nCarbonic acid, diester with ethyl salicylate','C3D92B18964A56E0-FICuS-01-5B','C3D92B18964A56E0-FICTS-01-3A','C3D92B18964A56E0-uuuuu-01-0A','InChI=1S/C19H18O7/c1-3-23-17(20)13-9-5-7-11-15(13)25-19(22)26-16-12-8-6-10-14(16)18(21)24-4-2/h5-12H,3-4H2,1-2H3','InChIKey=QWWLHNFYJSCNGD-UHFFFAOYSA-N','CCOC(=O)c1ccccc1OC(=O)Oc1ccccc1C(=O)OCC',NULL),
	(2728,1,0,'5331-79-3','Consistent with Molecular Formula','C15H22O2',234.3376,'2-Propanol, 1-(p-cyclohexylphenoxy)-\n2-Propanol, 1-(4-cyclohexylphenoxy)-','3E8419BC31E0384A-FICuS-01-53','3E8419BC31E0384A-FICTS-01-32','3E8419BC31E0384A-uuuuu-01-02','InChI=1S/C15H22O2/c1-12(16)11-17-15-9-7-14(8-10-15)13-5-3-2-4-6-13/h7-10,12-13,16H,2-6,11H2,1H3','InChIKey=SDPFSVCEUIWSIT-UHFFFAOYSA-N','CC(O)COc1ccc(C2CCCCC2)cc1','1'),
	(2729,0,0,'5411-96-1','Consistent with Molecular Formula','C18H22O2',270.3706,'4,4\'-DIHYDROXY-2,2\'-DIPROPYLBIPHENYL','A348A87A7F190612-FICuS-01-48','A348A87A7F190612-FICTS-01-27','A348A87A7F190612-uuuuu-01-F7','InChI=1S/C18H22O2/c1-3-5-15-11-13(7-9-17(15)19)14-8-10-18(20)16(12-14)6-4-2/h7-12,19-20H,3-6H2,1-2H3','InChIKey=YHIIFBVZETZYOD-UHFFFAOYSA-N','CCCc1cc(-c2ccc(O)c(CCC)c2)ccc1O',NULL),
	(2730,0,0,'533-73-3','Consistent with Molecular Formula','C6H6O3',126.1116,'Hydroxyquinol\nBenzene-1,2,4-triol\n2,5-Dihydroxyphenol\nHydroxyhydroquinone\nHydroquinone, hydroxy-\n1,2,4-Trihydroxybenzene\n1,3,4-Trihydroxybenzene\nWLN: QR BQ DQ\n1,2,4-Benzenetriol\n1,2,4-Benzenetriol','ADE3DAC2FB1CD3C2-FICuS-01-A6','ADE3DAC2FB1CD3C2-FICTS-01-85','ADE3DAC2FB1CD3C2-uuuuu-01-55','InChI=1S/C6H6O3/c7-4-1-2-5(8)6(9)3-4/h1-3,7-9H','InChIKey=GGNQRNBDZQJCCN-UHFFFAOYSA-N','Oc1ccc(O)c(O)c1',NULL),
	(2731,2,0,'154-23-4','Consistent with Molecular Formula','C15H14O6',290.272,'Cianidol\nCatergen\nd-Catechin\nCATECHIN, D\n(+)-Catechin\nCatechol (+)\n(+)-Catechol\nCatechuic acid\nCatechol (flavan)\n(+)-Cyanidan-3-ol\n3-Cyanidanol, (+)-\n2H-1-Benzopyran-3,5,7-triol, 2-(3,4-dihydroxyphenyl)-3,4-dihydro-, (2R-trans)-\nCatechol\nCatechol\nCatechinic acid\nCatechin (flavan)','7E9FE68F3D58F017-FICuS-01-7D','7E9FE68F3D58F017-FICTS-01-5C','593043981E0EB05F-uuuuu-01-F7','InChI=1S/C15H14O6/c16-8-4-11(18)9-6-13(20)15(21-14(9)5-8)7-1-2-10(17)12(19)3-7/h1-5,13,15-20H,6H2/t13-,15+/m0/s1','InChIKey=PFTAWBLQPZVEMU-DZGCQCFKSA-N','Oc1cc(O)c2c(c1)OC(c1ccc(O)c(O)c1)C(O)C2','1'),
	(2732,0,0,'466-37-5','Consistent with Molecular Formula','C26H20O',348.4434,'Ethanone, tetraphenyl-','8E5222FB9B4EDF17-FICuS-01-7D','8E5222FB9B4EDF17-FICTS-01-5C','8E5222FB9B4EDF17-uuuuu-01-2C','InChI=1S/C26H20O/c27-25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=CFBBKHROQRFCNZ-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(2733,0,1,'1135-24-6','Consistent with Molecular Formula','C10H10O4',194.1866,'Ferulic acid\nFERULIC ACID\n3-Methoxy-4-hydroxycinnamic acid\n4-Hydroxy-3-methoxycinnamic acid\n3-(4-Hydroxy-3-methoxyphenyl)acrylic acid\n3-(4-Hydroxy-3-methoxyphenyl)-2-propenoic acid\n2-Propenoic acid, 3-(4-hydroxy-3-methoxyphenyl)-\nCinnamic acid, 4-hydroxy-3-methoxy-','C5B49FFB3D487011-FICuS-01-68','37B15CBD107A9041-FICTS-01-28','C5B49FFB3D487011-uuuuu-01-17','InChI=1S/C10H10O4/c1-14-9-6-7(2-4-8(9)11)3-5-10(12)13/h2-6,11H,1H3,(H,12,13)/b5-3+','InChIKey=KSEBMYQBYZTDHS-HWKANZROSA-N','COc1cc(/C=C/C(=O)O)ccc1O','1'),
	(2734,2,0,'5323-83-1','Consistent with Molecular Formula','C21H22O2',306.4036,'2,5-DIETHYL-4-HYDROXY-3,4-DIPHENYL-2-CYCLOPENTEN-1-ONE','62B60D50A499BDC8-FICuS-01-68','62B60D50A499BDC8-FICTS-01-47','62B60D50A499BDC8-uuuuu-01-17','InChI=1S/C21H22O2/c1-3-17-19(15-11-7-5-8-12-15)21(23,18(4-2)20(17)22)16-13-9-6-10-14-16/h5-14,18,23H,3-4H2,1-2H3','InChIKey=KGUWKIWUSQALLK-UHFFFAOYSA-N','CCC1=C(c2ccccc2)C(O)(c2ccccc2)C(CC)C1=O','1'),
	(2735,1,0,'1601-09-8','Consistent with Molecular Formula','C18H16O',248.3238,'Ketone, phenyl 2-phenyl-2-cyclopenten-1-yl','DA5A096B44B29CF7-FICuS-01-78','DA5A096B44B29CF7-FICTS-01-57','DA5A096B44B29CF7-uuuuu-01-27','InChI=1S/C18H16O/c19-18(15-10-5-2-6-11-15)17-13-7-12-16(17)14-8-3-1-4-9-14/h1-6,8-12,17H,7,13H2','InChIKey=MLJGTOVDVQNNRY-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCC=C1c1ccccc1','1'),
	(2736,0,1,'575-61-1','Consistent with Molecular Formula','C15H10O2',222.2428,'Benzalphthalide\n3-Benzalphthalide\n3-Benzylidenephthalide\n1(3H)-Isobenzofuranone, 3-(phenylmethylene)-\nPhthalide, 3-benzylidene-','9DCC9777F573F24C-FICuS-01-7C','9DCC9777F573F24C-FICTS-01-5B','905D1E7AB5A1EAB0-uuuuu-01-27','InChI=1S/C15H10O2/c16-15-13-9-5-4-8-12(13)14(17-15)10-11-6-2-1-3-7-11/h1-10H/b14-10-','InChIKey=YRTPZXMEBGTPLM-UVTDQMKNSA-N','O=C1O/C(=C\\c2ccccc2)c2ccccc21','1'),
	(2737,0,0,'703-59-3','Consistent with Molecular Formula','C9H6O3',162.1446,'1,3-Isochromandione\n1H-2-Benzopyran-1,3(4H)-dione','43FFC6DE7AC6F3BA-FICuS-01-A9','43FFC6DE7AC6F3BA-FICTS-01-88','43FFC6DE7AC6F3BA-uuuuu-01-58','InChI=1S/C9H6O3/c10-8-5-6-3-1-2-4-7(6)9(11)12-8/h1-4H,5H2','InChIKey=AKHSBAVQPIRVAG-UHFFFAOYSA-N','O=C1Cc2ccccc2C(=O)O1',NULL),
	(2738,0,0,'5323-87-5','Consistent with Molecular Formula','C8H12O2',140.1816,'3-ETHOXY-2-CYCLOHEXEN-1-ONE','8E8DA4618BB69242-FICuS-01-5F','8E8DA4618BB69242-FICTS-01-3E','8E8DA4618BB69242-uuuuu-01-0E','InChI=1S/C8H12O2/c1-2-10-8-5-3-4-7(9)6-8/h6H,2-5H2,1H3','InChIKey=JWCFJPLIRVYENQ-UHFFFAOYSA-N','CCOC1=CC(=O)CCC1',NULL),
	(2739,0,0,'4160-82-1','Consistent with Molecular Formula','C7H10O3',142.1542,'3,3-Dimethylglutaric anhydride\nGlutaric anhydride, 3,3-dimethyl-\nGlutaric anhydride, .beta.,.beta.-dimethyl-\n2H-Pyran-2,6(3H)-dione, dihydro-4,4-dimethyl-','B652995647949FA6-FICuS-01-51','B652995647949FA6-FICTS-01-30','B652995647949FA6-uuuuu-01-00','InChI=1S/C7H10O3/c1-7(2)3-5(8)10-6(9)4-7/h3-4H2,1-2H3','InChIKey=HIJQFTSZBHDYKW-UHFFFAOYSA-N','CC1(C)CC(=O)OC(=O)C1',NULL),
	(2740,3,0,'5323-89-7','Consistent with Molecular Formula','C11H18O2',182.262,'2-Norpinaneacetic acid, 6,6-dimethyl-\nBicyclo[3.1.1]heptane-2-acetic acid, 6,6-dimethyl-','340DCF1D4959FDB9-FICuS-01-80','340DCF1D4959FDB9-FICTS-01-5F','340DCF1D4959FDB9-uuuuu-01-2F','InChI=1S/C11H18O2/c1-11(2)8-4-3-7(5-10(12)13)9(11)6-8/h7-9H,3-6H2,1-2H3,(H,12,13)','InChIKey=GEVYGCFPYCDBEW-UHFFFAOYSA-N','CC1(C)C2CCC(CC(=O)O)C1C2','1'),
	(2741,0,0,'118-71-8','Consistent with Molecular Formula','C6H6O3',126.1116,'Vetol\nTalmon\nMaltol\nMALTOL\nPalatone\nLarixic acid\nCorps praline\nLarixinic acid\n2-Methyl-3-hydroxypyrone\n3-Hydroxy-2-methylpyrone\n2-Methyl pyromeconic acid\n2-Methyl-3-hydroxy-4-pyrone\n3-Hydroxy-2-methyl-4-pyrone\n3-Hydroxy-2-methyl-4H-pyran-4-one\n3-Hydroxy-2-methyl-.gamma.-pyrone\nWLN: T6O DVJ B1 CQ\n4H-Pyran-4-one, 3-hydroxy-2-methyl-\n4H-Pyran-4-one, 3-hydroxy-2-methyl-','39A27DF8839EF4D0-FICuS-01-76','11D1D9F8F96ACFAC-FICTS-01-7B','39A27DF8839EF4D0-uuuuu-01-25','InChI=1S/C6H6O3/c1-4-6(8)5(7)2-3-9-4/h2-3,8H,1H3','InChIKey=XPCTZQVDEJYUGT-UHFFFAOYSA-N','Cc1occc(=O)c1O',NULL),
	(2742,0,0,'76-93-7','Consistent with Molecular Formula','C14H12O3',228.247,'Benzylic acid\nDiphenylglycolic acid\nGlycolic acid, diphenyl-\nHydroxydiphenylacetic acid\nDiphenylhydroxyacetic acid\nMandelic acid, .alpha.-phenyl-\n.alpha.,.alpha.-Diphenylglycolic acid\n.alpha.-Hydroxy-2,2-diphenylacetic acid\n.alpha.,.alpha.-Diphenyl-.alpha.-hydroxyacetic acid\nBenzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-\nBenzilic acid','05D49ECC8CA5462B-FICuS-01-77','05D49ECC8CA5462B-FICTS-01-56','05D49ECC8CA5462B-uuuuu-01-26','InChI=1S/C14H12O3/c15-13(16)14(17,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,17H,(H,15,16)','InChIKey=UKXSKSHDVLQNKG-UHFFFAOYSA-N','O=C(O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(2743,0,0,'611-99-4','Consistent with Molecular Formula','C13H10O3',214.2202,'Methanone, bis(4-hydroxyphenyl)-','83FB15AA11B7143B-FICuS-01-57','83FB15AA11B7143B-FICTS-01-36','83FB15AA11B7143B-uuuuu-01-06','InChI=1S/C13H10O3/c14-11-5-1-9(2-6-11)13(16)10-3-7-12(15)8-4-10/h1-8,14-15H','InChIKey=RXNYJUSEXLAVNQ-UHFFFAOYSA-N','O=C(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(2744,0,0,'606-12-2','Consistent with Molecular Formula','C13H10O3',214.2202,'2,4\'-Dihydroxybenzophenone\nMethanone, (2-hydroxyphenyl)(4-hydroxyphenyl)-\nBenzophenone, 2,4\'-dihydroxy-','460766B74B1CD051-FICuS-01-41','460766B74B1CD051-FICTS-01-20','460766B74B1CD051-uuuuu-01-F0','InChI=1S/C13H10O3/c14-10-7-5-9(6-8-10)13(16)11-3-1-2-4-12(11)15/h1-8,14-15H','InChIKey=HUYKZYIAFUBPAQ-UHFFFAOYSA-N','O=C(c1ccc(O)cc1)c1ccccc1O',NULL),
	(2745,5,0,'60-81-1','Consistent with Molecular Formula','C21H24O10',436.4146,'PHLORIZIN\nPhloridzin\nPhlorizine\nPHLORIDZIN\nPhlorhizin\nPhlorrhizin\nPhlorizoside\n1-Propanone, 1-[2-(.beta.-D-glucopyranosyloxy)-4,6-dihydroxyphenyl]-3-(4-hydroxyphenyl)-\nPhlorizin','0EBCB7BA2F286F04-FICuS-01-7F','0EBCB7BA2F286F04-FICTS-01-5E','0EBCB7BA2F286F04-uuuuu-01-2E','InChI=1S/C21H24O10/c22-9-16-18(27)19(28)20(29)21(31-16)30-15-8-12(24)7-14(26)17(15)13(25)6-3-10-1-4-11(23)5-2-10/h1-2,4-5,7-8,16,18-24,26-29H,3,6,9H2','InChIKey=IOUVKUPGCMBWBT-UHFFFAOYSA-N','O=C(CCc1ccc(O)cc1)c1c(O)cc(O)cc1OC1OC(CO)C(O)C(O)C1O','1'),
	(2746,0,0,'70-70-2','Consistent with Molecular Formula','C9H10O2',150.1768,'POP\nPHP\nMepal\nH-365\nB 360\nB-360\nH 365\nFrenon\nParoxon\nHypostat\nBio-fren\nIbiopopp\nFrenantol\nProfenone\nFrenormon\nPossipione\nFrenohypon\nSterofenon\nHypophenon\nProxiphenon\nUsaf ek-3302\nParoxypropion\np-Propiophenol\nParoxypropione\np-Propionylphenol\n4-Propionylphenol\np-Oxypropiophenone\nHydroxypropiophenone\nParaoxypropiophenone\n4-Hydroxypropiophenone\np-Hydroxypropiophenone\n4\'-Hydroxypropiophenone\np-Hydroxyphenyl-1-propanone\nEthyl p-hydroxyphenyl ketone\n1-(4-Hydroxyphenyl)-1-propanone\n1-(p-Hydroxyphenyl)-1-propanone\nWLN: QR DV2\n1-Propanone, 1-(4-hydroxyphenyl)-\nPropiophenone, 4\'-hydroxy-','92BB5C61374E6F07-FICuS-01-5B','92BB5C61374E6F07-FICTS-01-3A','92BB5C61374E6F07-uuuuu-01-0A','InChI=1S/C9H10O2/c1-2-9(11)7-3-5-8(10)6-4-7/h3-6,10H,2H2,1H3','InChIKey=RARSHUDCJQSEFJ-UHFFFAOYSA-N','CCC(=O)c1ccc(O)cc1',NULL),
	(2747,1,1,'5323-95-5','Consistent with Molecular Formula','C18H34NaO3',321.4546,'RICINOLEIC ACID\nSodium ricinate\nSodium ricinoleate\nRicinoleic acid, sodium salt\nWLN: QY6&2U8VO &-NA-\n9-Octadecenoic acid, 12-hydroxy-, monosodium salt, [R-(Z)]-\nRicinoleic acid, monosodium salt, (+)-','CB4617D4062CF63B-FICuS-01-62','CB4617D4062CF63B-FICTS-01-41','97D6287F802709B4-uuuuu-01-F7','InChI=1S/C18H34O3.Na/c1-2-3-4-11-14-17(19)15-12-9-7-5-6-8-10-13-16-18(20)21;/h9,12,17,19H,2-8,10-11,13-16H2,1H3,(H,20,21);/q;+1/b12-9-;/t17-;/m1./s1','InChIKey=IJRHDFLHUATAOS-DPMBMXLASA-N','CCCCCCC(O)C/C=C\\CCCCCCCC(=O)O.[Na+]','1'),
	(2748,0,0,'3398-33-2','Consistent with Molecular Formula','C11H20NaO2',207.2676,'Solution 35\nUNDECEN-10-ACID-1\nSodium 10-undecenoate\nSodium undec-10-enoate\nUndecenoic acid, sodium salt\nUndecylenic acid, sodium salt\n10-Hendecenoic acid, sodium salt\n10-Undecenoic acid, sodium salt\n10-Undecenoic acid, sodium salt\nSodium Undecylenate','2A54AF93EDFE731C-FICuS-01-88','2A54AF93EDFE731C-FICTS-01-67','A1B3439C8D85C1B4-uuuuu-01-13','InChI=1S/C11H20O2.Na/c1-2-3-4-5-6-7-8-9-10-11(12)13;/h2H,1,3-10H2,(H,12,13);/q;+1','InChIKey=DKYPZNSPQXLRRQ-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)O.[Na+]',NULL),
	(2749,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a2) connected atoms =[ ]','C6H3AgBr3S',454.7297,'[(2,4,6-TRIBROMOPHENYL)THIO]SILVER','CD03929561FD2EA2-FICuS-01-65','CD03929561FD2EA2-FICTS-01-44','8B1075825944A3A4-uuuuu-01-E6','InChI=1S/C6H3Br3S.Ag/c7-3-1-4(8)6(10)5(9)2-3;/h1-2,10H;','InChIKey=FBBBJEMYXGIDRN-UHFFFAOYSA-N','Sc1c(Br)cc(Br)cc1Br.[Ag]',NULL),
	(2750,0,0,'5323-97-7','Consistent with Molecular Formula','C8H4Cl2S',203.0856,'2,3-Dichlorothianaphthene\n2,3-Dichlorothionaphthene\nThianaphthene, 2,3-dichloro-\n1,2-Dichlorobenzo[b]thiophene\nWLN: T56 BSJ CG DG\nBenzo[b]thiophene, 2,3-dichloro-\nBenzo[b]thiophene, 2,3-dichloro-','2F9522CF61E13EAE-FICuS-01-75','2F9522CF61E13EAE-FICTS-01-54','2F9522CF61E13EAE-uuuuu-01-24','InChI=1S/C8H4Cl2S/c9-7-5-3-1-2-4-6(5)11-8(7)10/h1-4H','InChIKey=ACKJNFZJNNOLCP-UHFFFAOYSA-N','Clc1sc2ccccc2c1Cl',NULL),
	(2751,0,0,'1585-15-5','Consistent with Molecular Formula','C10H12Cl2',203.1108,'4,6-Bis(chloromethyl)-m-xylene\n1,5-Bis(chloromethyl)-2,4-dimethylbenzene\n1,3-Bis(chloromethyl)-4,6-dimethylbenzene\n1,3-Dimethyl-4,6-bis(chloromethyl)benzene\nBenzene, 1,5-bis(chloromethyl)-2,4-dimethyl-\nBenzene, 1,5-bis(chloromethyl)-2,4-dimethyl-','40587E3575DEC9F5-FICuS-01-68','40587E3575DEC9F5-FICTS-01-47','40587E3575DEC9F5-uuuuu-01-17','InChI=1S/C10H12Cl2/c1-7-3-8(2)10(6-12)4-9(7)5-11/h3-4H,5-6H2,1-2H3','InChIKey=JALHTPIEJQBDEN-UHFFFAOYSA-N','Cc1cc(C)c(CCl)cc1CCl',NULL),
	(2752,0,0,'5395-43-7','No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ C C C ]','C21H21Sb',395.1469,'Tri-p-tolylstibine\nTris(p-tolyl)stibine\nStibine, tris(4-methylphenyl)-\nStibine, tri-p-tolyl-','08B0BE56F903408A-FICuS-01-52','08B0BE56F903408A-FICTS-01-31','D0474312CE1B57F0-uuuuu-01-FC','InChI=1S/3C7H7.Sb/c3*1-7-5-3-2-4-6-7;/h3*3-6H,1H3;','InChIKey=ABFAUGNOBBCFOA-UHFFFAOYSA-N','Cc1ccc([Sb](c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(2753,1,0,'4513-77-3','Consistent with Molecular Formula','C7H9NO',123.1542,'2-CYANOCYCLOHEXANONE','D610D1FD8E279CFB-FICuS-01-8B','D610D1FD8E279CFB-FICTS-01-6A','D610D1FD8E279CFB-uuuuu-01-3A','InChI=1S/C7H9NO/c8-5-6-3-1-2-4-7(6)9/h6H,1-4H2','InChIKey=RWMVCOUKVCLWIC-UHFFFAOYSA-N','N#CC1CCCCC1=O','1'),
	(2754,0,0,'5324-00-5','Consistent with Molecular Formula','C21H16',268.3574,'2,3-DIPHENYL-1H-INDENE','657C09D82D0CABBB-FICuS-01-81','657C09D82D0CABBB-FICTS-01-60','657C09D82D0CABBB-uuuuu-01-30','InChI=1S/C21H16/c1-3-9-16(10-4-1)20-15-18-13-7-8-14-19(18)21(20)17-11-5-2-6-12-17/h1-14H,15H2','InChIKey=PANZFQYXPMCHFD-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)c3ccccc3C2)cc1',NULL),
	(2755,0,0,'132-65-0','Consistent with Molecular Formula','C12H8S',184.2552,'9-Thiafluorene\nDiphenylene sulfide\n.alpha.-Thiafluorene\nDibenzo[b,d]thiophene\n2,2\'-Biphenylylene sulfide\n[1,1\'-Biphenyl]-2,2\'-diyl sulfide\nDibenzothiophene\nDibenzothiophene','18009BF013C0AE54-FICuS-01-47','18009BF013C0AE54-FICTS-01-26','18009BF013C0AE54-uuuuu-01-F6','InChI=1S/C12H8S/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)13-11/h1-8H','InChIKey=IYYZUPMFVPLQIF-UHFFFAOYSA-N','c1ccc2c(c1)sc1ccccc12',NULL),
	(2756,0,0,'603-36-1','No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ C C C ]','C18H15Sb',353.0665,'Triphenylstibine\nTriphenylantimony\nWLN: R-SB-R&R\nStibine, triphenyl-\nStibine, triphenyl-','FCB960679F5BE607-FICuS-01-76','FCB960679F5BE607-FICTS-01-55','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/3C6H5.Sb/c3*1-2-4-6-5-3-1;/h3*1-5H;','InChIKey=HVYVMSPIJIWUNA-UHFFFAOYSA-N','c1ccc([Sb](c2ccccc2)c2ccccc2)cc1',NULL),
	(2757,3,0,NULL,'Consistent with Molecular Formula','C13H21ClO2',244.7607,'ACETIC ACID, 2-(2-CHLORO-7,7-DIMETHYLNORBORNANYL)ETHYL ESTER','21BDB0EBBAC99EA4-FICuS-01-9B','21BDB0EBBAC99EA4-FICTS-01-7A','21BDB0EBBAC99EA4-uuuuu-01-4A','InChI=1S/C13H21ClO2/c1-9(15)16-7-6-13-5-4-10(8-11(13)14)12(13,2)3/h10-11H,4-8H2,1-3H3','InChIKey=YWOJGNWRTPVBLC-UHFFFAOYSA-N','CC(=O)OCCC12CCC(CC1Cl)C2(C)C','1'),
	(2758,4,0,'5324-03-8','Consistent with Molecular Formula','C21H39O10P',482.5069,'PHOSPHORIC ACID, TRIS[1-(BUTOXYCARBONYL)ETHYL]ESTER','6F737734EC49E240-FICuS-01-52','6F737734EC49E240-FICTS-01-31','6F737734EC49E240-uuuuu-01-01','InChI=1S/C21H39O10P/c1-7-10-13-26-19(22)16(4)29-32(25,30-17(5)20(23)27-14-11-8-2)31-18(6)21(24)28-15-12-9-3/h16-18H,7-15H2,1-6H3','InChIKey=ZGIIWZSNYWTICC-UHFFFAOYSA-N','CCCCOC(=O)C(C)OP(=O)(OC(C)C(=O)OCCCC)OC(C)C(=O)OCCCC','1'),
	(2759,0,0,'114-83-0','Consistent with Molecular Formula','C8H10N2O',150.1798,'APH\nPyrodin\nPyrodine\nHydracetin\nAcetylphenylhydrazine\nN\'-Phenylacethydrazide\n1-Phenyl-2-acetylhydrazine\n1-Acetyl-2-phenylhydrazine\nN-Acetyl-N\'-phenylhydrazine\nAcetic acid phenylhydrazone\n.beta.-Acetylphenylhydrazine\nWLN: 1VMMR\nAcetic acid, 2-phenylhydrazide\nAcetic acid, 2-phenylhydrazide','90BE12AC90D7EEE9-FICuS-01-8A','90BE12AC90D7EEE9-FICTS-01-69','90BE12AC90D7EEE9-uuuuu-01-39','InChI=1S/C8H10N2O/c1-7(11)9-10-8-5-3-2-4-6-8/h2-6,10H,1H3,(H,9,11)','InChIKey=UICBCXONCUFSOI-UHFFFAOYSA-N','CC(=O)NNc1ccccc1',NULL),
	(2760,0,0,'80-06-8','Consistent with Molecular Formula','C14H12Cl2O',267.1542,'BPE\nBCPE\nDCPE\nDimit\nDimite\nQikron\nMicasin\nQuickron\nMikazene\nENT 9,624\nChlorfenethol\nDichlorodiphenylethanol\nDi(p-chlorophenyl)ethanol\n4,4\'-Dichloromethylbenzhydrol\n1,1-Bis(p-chorophenyl)ethanol\n1,1-Bis(4-chlorophenyl)ethanol\n1,1-Bis(p-chlorophenyl)ethanol\nEthanol, 1,1-bis(p-chlorophenyl)-\nBis(4-chlorophenyl)methylcarbinol\nDi(p-chlorophenyl)methyl carbinol\nBis(p-chlorophenyl)methylcarbinol\np,p\'-Dichlorodiphenylmethylcarbinol\n1,1-Bis(p-chlorophenyl)methylcarbinol\n4,4\'-Dichloro-.alpha.-methylbenzhydrol\n4,4\'-Dichloro-.alpha.-methylbenzohydrol\nWLN: GR DXQ1&R DG\nBenzenemethanol, 4-chloro-.alpha.-(4-chlorophenyl)-.alpha.-methyl-\nBenzhydrol, 4,4\'-dichloro-.alpha.-methyl-\nDMC\nDCPC','9DA8D938F1AB6787-FICuS-01-7B','9DA8D938F1AB6787-FICTS-01-5A','9DA8D938F1AB6787-uuuuu-01-2A','InChI=1S/C14H12Cl2O/c1-14(17,10-2-6-12(15)7-3-10)11-4-8-13(16)9-5-11/h2-9,17H,1H3','InChIKey=URYAFVKLYSEINW-UHFFFAOYSA-N','CC(O)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(2761,2,0,'108-60-1','Consistent with Molecular Formula','C6H12Cl2O',171.0662,'NCI-C50044\nDCIP (nematocide)\nDichloroisopropyl ether\nDichlorodiisopropyl ether\n2,2-Dichloroisopropyl ether\n2,2\'-Dichloroisopropyl ether\nBis(2-chloroisopropyl) ether\n2,2\'-Dichlorodiisopropyl ether\n(2-Chloro-1-methylethyl) ether\nBis(.beta.-chloroisopropyl) ether\nBis(2-chloro-1-methylethyl) ether\n.beta.,.beta.\'-Dichlorodiisopropyl ether\nWLN: G1Y1 & OY1 & 1G\nPropane, 2,2\'-oxybis[1-chloro-\nEther, bis(2-chloro-1-methylethyl)\nDCIP','3AB12B7DEB728E37-FICuS-01-74','3AB12B7DEB728E37-FICTS-01-53','3AB12B7DEB728E37-uuuuu-01-23','InChI=1S/C6H12Cl2O/c1-5(3-7)9-6(2)4-8/h5-6H,3-4H2,1-2H3','InChIKey=QCFYJCYNJLBDRT-UHFFFAOYSA-N','CC(CCl)OC(C)CCl','1'),
	(2762,0,0,'5324-06-1','Consistent with Molecular Formula','C7H16O3S2',212.3216,'1,3-BIS[(2-HYDROXYETHYL)THIO]-2-PROPANOL','660F552EC77DE59B-FICuS-01-74','660F552EC77DE59B-FICTS-01-53','660F552EC77DE59B-uuuuu-01-23','InChI=1S/C7H16O3S2/c8-1-3-11-5-7(10)6-12-4-2-9/h7-10H,1-6H2','InChIKey=PCRNGXWCZSMLIZ-UHFFFAOYSA-N','OCCSCC(O)CSCCO',NULL),
	(2763,0,0,'1570-64-5','Consistent with Molecular Formula','C7H7ClO',142.5847,'4-Chloro-o-cresol\np-Chloro-o-cresol\n4-Chloro-2-cresol\n4-Chloro-2-methylphenol\nWLN: QR DG B1\nPhenol, 4-chloro-2-methyl-\no-Cresol, 4-chloro-','3DB760D883EBE0FA-FICuS-01-87','3DB760D883EBE0FA-FICTS-01-66','3DB760D883EBE0FA-uuuuu-01-36','InChI=1S/C7H7ClO/c1-5-4-6(8)2-3-7(5)9/h2-4,9H,1H3','InChIKey=RHPUJHQBPORFGV-UHFFFAOYSA-N','Cc1cc(Cl)ccc1O',NULL),
	(2764,0,0,'15509-36-1','Consistent with Molecular Formula','C11H8O6S',268.2406,'2-Naphthoic acid, 3-hydroxy-7-sulfo-\n2-Naphthalenecarboxylic acid, 3-hydroxy-7-sulfo-','4594C4D884241992-FICuS-01-37','4594C4D884241992-FICTS-01-16','4594C4D884241992-uuuuu-01-E6','InChI=1S/C11H8O6S/c12-10-5-6-1-2-8(18(15,16)17)3-7(6)4-9(10)11(13)14/h1-5,12H,(H,13,14)(H,15,16,17)','InChIKey=NZJXVZBWNVXRHJ-UHFFFAOYSA-N','O=C(O)c1cc2cc(S(=O)(=O)O)ccc2cc1O',NULL),
	(2765,0,0,'121-53-9','Consistent with Molecular Formula','C7H6O5S',202.1814,'m-Sulfobenzoic acid\n3-Sulfobenzoic acid\nm-Carboxybenzenesulfonic acid\nBenzoic acid, 3-sulfo-\nBenzoic acid, m-sulfo-','F016C6F9C89ACC61-FICuS-01-7E','F016C6F9C89ACC61-FICTS-01-5D','F016C6F9C89ACC61-uuuuu-01-2D','InChI=1S/C7H6O5S/c8-7(9)5-2-1-3-6(4-5)13(10,11)12/h1-4H,(H,8,9)(H,10,11,12)','InChIKey=QMWGSOMVXSRXQX-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)O)c1',NULL),
	(2766,0,0,'645-45-4','Consistent with Molecular Formula','C9H9ClO',168.6225,'3-Phenylpropionyl chloride\n3-Phenylpropanoyl chloride\nPropionyl chloride, 3-phenyl-\n.beta.-Phenylpropanoyl chloride\n.beta.-Phenylpropionyl chloride\nBenzenepropanoyl chloride\nHydrocinnamoyl chloride','434AA20754BAE1DE-FICuS-01-68','434AA20754BAE1DE-FICTS-01-47','434AA20754BAE1DE-uuuuu-01-17','InChI=1S/C9H9ClO/c10-9(11)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=MFEILWXBDBCWKF-UHFFFAOYSA-N','O=C(Cl)CCc1ccccc1',NULL),
	(2767,0,0,'3273-24-3','Consistent with Molecular Formula','C20H26O2S',330.4842,'2,2\'-Thiobis(4-tert-Butylphenol)\no,o\'-p-tert-Butylphenol monosulfide\nMonosulfide, O,O\'-p-tert-butylphenol\nDi(2-hydroxy-5-tert-butylphenyl) sulfide\nPhenol, 2,2\'-thiobis[4-(1,1-dimethylethyl)-\nPhenol, 2,2\'-thiobis[4-tert-butyl-','AB712FAA52A0669C-FICuS-01-6C','AB712FAA52A0669C-FICTS-01-4B','AB712FAA52A0669C-uuuuu-01-1B','InChI=1S/C20H26O2S/c1-19(2,3)13-7-9-15(21)17(11-13)23-18-12-14(20(4,5)6)8-10-16(18)22/h7-12,21-22H,1-6H3','InChIKey=KERJVHXRZDUVKQ-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(Sc2cc(C(C)(C)C)ccc2O)c1',NULL),
	(2768,0,0,'81-48-1','Consistent with Molecular Formula','C21H15NO3',329.3544,'CI 60725\nC.I. 60725\nIrisol base\nD&C Violet 2\n11092 Violet\nOil Violet IRS\nAlizurol Purple\nResiren Blue TR\nOil Violet ZIRS\nExt D&C Violet 2\nResolin Blue RRL\nResorin Blue RRL\nD+c violet no. 2\nDisperse Blue 72\nResiren Blue TR-P\nSolvent Violet 13\nWaxoline Purple A\nSumikaron Violet B\nD and C Violet No. 2\nC.I. Disperse Blue 72\nC.I. Solvent Violet 13\nAlizarine Irisol R Base\nAlizarine Irisol R base\nAhcoquinone Blue IR Base\nAlizarine Violet 3B base\nAlizarine Violet 3B Base\nDuranol Brilliant Violet TG\n4-Hydroxy-1-(p-toluidino)anthraquinone\n1-Hydroxy-4-(p-toluidino)anthraquinone\nN-(4-Hydroxy-1-anthraquinonyl)-p-toluidine\nN-(p-Tolyl)-4-hydroxy-1-anthraquinonylamine\nN-(4-Hydroxy-1-anthraquinonyl)-4-methylaniline\nWLN: L C666 BV IVJ DQ GMR D1\n9,10-Anthracenedione, 1-hydroxy-4-[(4-methylphenyl)amino]-\nAnthraquinone, 1-hydroxy-4-p-toluidino-','F6B32E2C55EEA945-FICuS-01-7B','F6B32E2C55EEA945-FICTS-01-5A','F6B32E2C55EEA945-uuuuu-01-2A','InChI=1S/C21H15NO3/c1-12-6-8-13(9-7-12)22-16-10-11-17(23)19-18(16)20(24)14-4-2-3-5-15(14)21(19)25/h2-11,22-23H,1H3','InChIKey=LJFWQNJLLOFIJK-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(O)c3c2C(=O)c2ccccc2C3=O)cc1',NULL),
	(2769,0,0,'77918-08-2','Consistent with Molecular Formula','C16H18O7S2',386.434,'DIETHYLENE GLYCOL, DIBENZENESULFONATE','ADADE183AA1C9E99-FICuS-01-98','ADADE183AA1C9E99-FICTS-01-77','ADADE183AA1C9E99-uuuuu-01-47','InChI=1S/C16H18O7S2/c17-24(18,15-7-3-1-4-8-15)22-13-11-21-12-14-23-25(19,20)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=PMHQHOMDFWRZNL-UHFFFAOYSA-N','O=S(=O)(OCCOCCOS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(2770,0,0,'556-90-1','Consistent with Molecular Formula','C3H4N2OS',116.1374,'Usaf dm-1\nUsaf be-4-5\npseudo-Thiohydantoin\n2-Imino-4-thiazolidone\n2-Imino-4-thiazolidinone\n2-Amino-2-thiazolin-4-one\n4,5-Imidazolidinedithione\n4-Thiazolidinone, 2-imino-\nWLN: T5MYYM EHJ BUS CUS\n4(5H)-Thiazolone, 2-amino-\n2-Thiazolin-4-one, 2-amino-','D0DE0245DFCBA5AE-FICuS-01-9A','5EE51C26372D76F6-FICTS-01-3F','D0DE0245DFCBA5AE-uuuuu-01-49','InChI=1S/C3H4N2OS/c4-3-5-2(6)1-7-3/h1H2,(H2,4,5,6)','InChIKey=HYMJHROUVPWYNQ-UHFFFAOYSA-N','NC1=NC(=O)CS1',NULL),
	(2771,0,0,'505-10-2','Consistent with Molecular Formula','C4H10OS',106.1824,'Methionol\n3-(Methylthio)-1-propanol\n3-Methylmercapto-1-propanol\n3-Hydroxypropyl methyl sulfide\n.gamma.-Methylmercaptopropyl alcohol\n1-Propanol, 3-(methylthio)-\n1-Propanol, 3-(methylthio)-','06F660DB63D14626-FICuS-01-45','06F660DB63D14626-FICTS-01-24','06F660DB63D14626-uuuuu-01-F4','InChI=1S/C4H10OS/c1-6-4-2-3-5/h5H,2-4H2,1H3','InChIKey=CZUGFKJYCPYHHV-UHFFFAOYSA-N','CSCCCO',NULL),
	(2772,0,0,'615-53-2','Consistent with Molecular Formula','C4H8N2O3',132.1188,'NMU\nMNU\nMNUN\nNMUT\nNSC 2860\nNitrosomethylurethane\nMETHYLNITROSOURETHANE\nMethylnitrosourethane\nN-Nitro-N-methylurethan\nMethyl-N-nitrosourethane\nN-Methyl-N-nitrosourethane\nN-Nitroso-N-methylurethane\nN-Methyl-N-nitroso-urethane\nEthyl N-methylnitrosocarbamate\nN-Methyl-N-nitrosoethylcarbamate\nEthyl ester of methylnitroso-carbamic acid\nN-Methyl-N-nitrosocarbamic acid, ethyl ester\nCarbamic acid, N-methyl-N-nitroso-, ethyl ester\nWLN: ONN1&VO2\nCarbamic acid, methylnitroso-, ethyl ester\nCarbamic acid, methylnitroso-, ethyl ester\nMethylnitrosourethan','4F29378083179AC2-FICuS-01-40','4F29378083179AC2-FICTS-01-1F','4F29378083179AC2-uuuuu-01-EF','InChI=1S/C4H8N2O3/c1-3-9-4(7)6(2)5-8/h3H2,1-2H3','InChIKey=CAUBWLYZCDDYEF-UHFFFAOYSA-N','CCOC(=O)N(C)N=O',NULL),
	(2773,0,0,'115-85-5','Consistent with Molecular Formula','C18H14ClO4P',360.733,'o-Chlorophenyl diphenyl phosphate\nPhosphoric acid, 2-chlorophenyl diphenyl ester\nPhosphoric acid, o-chlorophenyl diphenyl ester','5B3B8FB2E85F19D3-FICuS-01-7E','5B3B8FB2E85F19D3-FICTS-01-5D','5B3B8FB2E85F19D3-uuuuu-01-2D','InChI=1S/C18H14ClO4P/c19-17-13-7-8-14-18(17)23-24(20,21-15-9-3-1-4-10-15)22-16-11-5-2-6-12-16/h1-14H','InChIKey=NMPAICLYKOKXAP-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)Oc1ccccc1Cl',NULL),
	(2774,1,0,'5324-12-9','Consistent with Molecular Formula','C3H7Br2O4P',297.8677,'Mono(2,3-dibromopropyl)phosphate\nMono(2,3-dibromopropyl)phosphoric acid\n2,3-Dibromopropyl dihydrogen phosphate\nPhosphoric acid mono(2,3-dibromopropyl) ester\nPhosphoric acid, mono-(2,3-dibromopropyl) ester\nWLN: QPQO&O1YE1E\n1-Propanol, 2,3-dibromo-, dihydrogen phosphate\n1-Propanol, 2,3-dibromo-, dihydrogen phosphate','E15AD4E4CA8615DB-FICuS-01-82','E15AD4E4CA8615DB-FICTS-01-61','E15AD4E4CA8615DB-uuuuu-01-31','InChI=1S/C3H7Br2O4P/c4-1-3(5)2-9-10(6,7)8/h3H,1-2H2,(H2,6,7,8)','InChIKey=GMAAWZONVLTAMA-UHFFFAOYSA-N','O=P(O)(O)OCC(Br)CBr','1'),
	(2775,0,0,'5324-13-0','Consistent with Molecular Formula','C6H3Br2ClO',286.3501,'Phenol, 2,6-dibromo-4-chloro-\nPhenol, 2,6-dibromo-4-chloro-','AB32F7F199BDC9AB-FICuS-01-9A','AB32F7F199BDC9AB-FICTS-01-79','AB32F7F199BDC9AB-uuuuu-01-49','InChI=1S/C6H3Br2ClO/c7-4-1-3(9)2-5(8)6(4)10/h1-2,10H','InChIKey=WYZQOLPTPZDTIF-UHFFFAOYSA-N','Oc1c(Br)cc(Cl)cc1Br',NULL),
	(2776,0,0,'98-09-9','Consistent with Molecular Formula','C6H5ClO2S',176.6173,'Benzenosulfochloride\nBenzene sulfochloride\nPhenylsulfonyl chloride\nBenzene sulfonechloride\nBenzenesulfonic chloride\nBenzenesulfonic(acid)chloride\nWLN: WSGR\nBenzenesulfonyl chloride\nBenzenesulfonyl chloride\nBenzenosulfochlorek','F94DD4EE856985EE-FICuS-01-93','F94DD4EE856985EE-FICTS-01-72','F94DD4EE856985EE-uuuuu-01-42','InChI=1S/C6H5ClO2S/c7-10(8,9)6-4-2-1-3-5-6/h1-5H','InChIKey=CSKNSYBAZOQPLR-UHFFFAOYSA-N','O=S(=O)(Cl)c1ccccc1',NULL),
	(2777,0,0,'76-08-4','Consistent with Molecular Formula','C4H7Br3O',310.8107,'Brometon\nBrometone\nBromobutanol\nAcetonbromoform\nAcetone-bromoform\n2-Tribromomethyl-2-propanol\nTribromo-tert-butyl alcohol\n2-Propanol, 1,1,1-tribromo-2-methyl-\n2-Propanol, 1,1,1-tribromo-2-methyl-','209B582CF622C330-FICuS-01-3F','209B582CF622C330-FICTS-01-1E','209B582CF622C330-uuuuu-01-EE','InChI=1S/C4H7Br3O/c1-3(2,8)4(5,6)7/h8H,1-2H3','InChIKey=JUGRTVJQTFZHOM-UHFFFAOYSA-N','CC(C)(O)C(Br)(Br)Br',NULL),
	(2778,0,0,'5324-15-2','Consistent with Molecular Formula','C15H11BrO3',319.1541,'BENZOIC ACID, 4-(2-BROMOACETYL)PHENYL ESTER','0BB7298044AE1B81-FICuS-01-4F','0BB7298044AE1B81-FICTS-01-2E','0BB7298044AE1B81-uuuuu-01-FE','InChI=1S/C15H11BrO3/c16-10-14(17)11-6-8-13(9-7-11)19-15(18)12-4-2-1-3-5-12/h1-9H,10H2','InChIKey=GKPQAXNEUSDRJJ-UHFFFAOYSA-N','O=C(CBr)c1ccc(OC(=O)c2ccccc2)cc1',NULL),
	(2779,2,0,'5411-99-4','Consistent with Molecular Formula','C19H18Br2O2',438.158,'WLN: RVYE3YEVR\n1,7-Heptanedione, 2,6-dibromo-1,7-diphenyl-','70A2812CED2771D3-FICuS-01-50','70A2812CED2771D3-FICTS-01-2F','70A2812CED2771D3-uuuuu-01-FF','InChI=1S/C19H18Br2O2/c20-16(18(22)14-8-3-1-4-9-14)12-7-13-17(21)19(23)15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13H2','InChIKey=GOIXPFUGOIGQHG-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)CCCC(Br)C(=O)c1ccccc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(2780,0,0,'599-52-0','Consistent with Molecular Formula','C6Cl6O',300.7834,'Usaf do-65\nPhenol, hexachloro-\nHexachlorocyclohexadienone\nHexachloro-2,5-cyclohexadienone\nHexachloro-2,5-cyclohexadien-1-one\n2,3,4,4,5,6-Hexachloro-2,5-cyclohexadienone\nWLN: L6V DHJ BG CG DG DG EG FG\n2,5-Cyclohexadien-1-one, 2,3,4,4,5,6-hexachloro-\n2,5-Cyclohexadien-1-one, 2,3,4,4,5,6-hexachloro-\nHexachlorfenol\n2,3,4,4,5,6-Hexachlorcyklohexa-2,5-dien-1-on','6CD44A1538A1AF4B-FICuS-01-6D','6CD44A1538A1AF4B-FICTS-01-4C','6CD44A1538A1AF4B-uuuuu-01-1C','InChI=1S/C6Cl6O/c7-1-3(13)2(8)5(10)6(11,12)4(1)9','InChIKey=SLKWROUNLHVIIQ-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(Cl)(Cl)C(Cl)=C1Cl',NULL),
	(2781,0,0,'540-51-2','Consistent with Molecular Formula','C2H5BrO',124.9649,'2-Bromoethanol\n1-Bromo-2-ethanol\nGlycol bromohydrin\nEthylene bromohydrin\n2-Hydroxyethyl bromide\nWLN: Q2E\nEthanol, 2-bromo-\nEthanol, 2-bromo-','F01F52B259FBBB02-FICuS-01-6B','F01F52B259FBBB02-FICTS-01-4A','F01F52B259FBBB02-uuuuu-01-1A','InChI=1S/C2H5BrO/c3-1-2-4/h4H,1-2H2','InChIKey=LDLCZOVUSADOIV-UHFFFAOYSA-N','OCCBr',NULL),
	(2782,0,0,'95-57-8','Consistent with Molecular Formula','C6H5ClO',128.5579,'2-Chlorophenol\no-Chlorophenol\n2-Hydroxychlorobenzene\nWLN: QR BG\nPhenol, 2-chloro-\nPhenol, o-chloro-\no-Chlorphenol','04B115B99C1E0437-FICuS-01-3F','04B115B99C1E0437-FICTS-01-1E','04B115B99C1E0437-uuuuu-01-EE','InChI=1S/C6H5ClO/c7-5-3-1-2-4-6(5)8/h1-4,8H','InChIKey=ISPYQTSUDJAMAB-UHFFFAOYSA-N','Oc1ccccc1Cl',NULL),
	(2783,0,0,'607-04-5','Consistent with Molecular Formula','C14H13ClO',232.7091,'2-Chloroethyl-2-xenyl ether\n1,1\'-Biphenyl, 2-(2-chloroethoxy)-','DAE7BEF61BB58D56-FICuS-01-9C','DAE7BEF61BB58D56-FICTS-01-7B','DAE7BEF61BB58D56-uuuuu-01-4B','InChI=1S/C14H13ClO/c15-10-11-16-14-9-5-4-8-13(14)12-6-2-1-3-7-12/h1-9H,10-11H2','InChIKey=CGVSPABEGAOUOK-UHFFFAOYSA-N','ClCCOc1ccccc1-c1ccccc1',NULL),
	(2784,0,0,'134-85-0','Consistent with Molecular Formula','C13H9ClO',216.6665,'p-CBP\n4-Chlorobenzophenone\np-Chlorobenzophenone\nMethanone, (4-chlorophenyl)phenyl-\nBenzophenone, 4-chloro-','803CE0CC1AEED3FF-FICuS-01-9F','803CE0CC1AEED3FF-FICTS-01-7E','803CE0CC1AEED3FF-uuuuu-01-4E','InChI=1S/C13H9ClO/c14-12-8-6-11(7-9-12)13(15)10-4-2-1-3-5-10/h1-9H','InChIKey=UGVRJVHOJNYEHR-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(Cl)cc1',NULL),
	(2785,0,0,'5335-03-5','Consistent with Molecular Formula','C8H6Cl2O3',221.0396,'CARBONIC ACID, 2,4-DICHLOROPHENYL METHYL ESTER','B4D735487E356320-FICuS-01-3B','B4D735487E356320-FICTS-01-1A','B4D735487E356320-uuuuu-01-EA','InChI=1S/C8H6Cl2O3/c1-12-8(11)13-7-3-2-5(9)4-6(7)10/h2-4H,1H3','InChIKey=AQBLBJCOTFGTKN-UHFFFAOYSA-N','COC(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(2786,1,0,'3003-84-7','Consistent with Molecular Formula','C5H9ClO',120.5785,'Tetrahydrofurfuryl chloride\n2-(Chloromethyl)tetrahydrofuran\nWLN: T5OTJ B1G\nFuran, 2-(chloromethyl)tetrahydro-\nFuran, 2-(chloromethyl)tetrahydro-','D66D76FB04936660-FICuS-01-52','D66D76FB04936660-FICTS-01-31','D66D76FB04936660-uuuuu-01-01','InChI=1S/C5H9ClO/c6-4-5-2-1-3-7-5/h5H,1-4H2','InChIKey=IVJLGIMHHWKRAN-UHFFFAOYSA-N','ClCC1CCCO1','1'),
	(2787,0,0,'44860-68-6','Consistent with Molecular Formula','C5H12O2S2',168.2686,'3,5-Dithiaheptane-1,7-diol\nBis(2-hydroxyethylthio)methane\n2,2\'-[Methylenebis(thio)]bisethanol\nEthanol, 2,2\'-[methylenebis(thio)]bis-','0F18DA25DC154117-FICuS-01-4C','0F18DA25DC154117-FICTS-01-2B','0F18DA25DC154117-uuuuu-01-FB','InChI=1S/C5H12O2S2/c6-1-3-8-5-9-4-2-7/h6-7H,1-5H2','InChIKey=GAECBAMNQFGJIM-UHFFFAOYSA-N','OCCSCSCCO',NULL),
	(2788,0,0,'5335-05-7','Consistent with Molecular Formula','C8H7ClO2',170.5951,'BENZOIC ACID, CHLOROMETHYL ESTER','E8FEF229FE9729D9-FICuS-01-95','E8FEF229FE9729D9-FICTS-01-74','E8FEF229FE9729D9-uuuuu-01-44','InChI=1S/C8H7ClO2/c9-6-11-8(10)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=BOXZXICVMMSYPE-UHFFFAOYSA-N','O=C(OCCl)c1ccccc1',NULL),
	(2789,0,0,'106-48-9','Consistent with Molecular Formula','C6H5ClO',128.5579,'4-Chlorophenol\np-Chlorophenol\n4-Hydroxychlorobenzene\nWLN: QR DG\nPhenol, 4-chloro-\nPhenol, p-chloro-\np-Chlorfenol','7E91A3E7091A2A1C-FICuS-01-5F','7E91A3E7091A2A1C-FICTS-01-3E','7E91A3E7091A2A1C-uuuuu-01-0E','InChI=1S/C6H5ClO/c7-5-1-3-6(8)4-2-5/h1-4,8H','InChIKey=WXNZTHHGJRFXKQ-UHFFFAOYSA-N','Oc1ccc(Cl)cc1',NULL),
	(2790,0,0,'87-64-9','Consistent with Molecular Formula','C7H7ClO',142.5847,'6-Chloro-o-cresol\n2-Methyl-6-chlorophenol\n2-Chloro-6-methylphenol\nPhenol, 2-chloro-6-methyl-\no-Cresol, 6-chloro-','0B00427CB9BC8CE9-FICuS-01-72','0B00427CB9BC8CE9-FICTS-01-51','0B00427CB9BC8CE9-uuuuu-01-21','InChI=1S/C7H7ClO/c1-5-3-2-4-6(8)7(5)9/h2-4,9H,1H3','InChIKey=YPNZJHFXFVLXSE-UHFFFAOYSA-N','Cc1cccc(Cl)c1O',NULL),
	(2791,0,0,'120-83-2','Consistent with Molecular Formula','C6H4Cl2O',163.003,'DCP\nIsobac\nNCI-C55345\n2,4-Dichlorophenol\n4,6-Dichlorophenol\n1-Hydroxy-2,4-dichlorobenzene\nWLN: QR BG DG\nPhenol, 2,4-dichloro-\nPhenol, 2,4-dichloro-','C18CF41F51C707D8-FICuS-01-6A','C18CF41F51C707D8-FICTS-01-49','C18CF41F51C707D8-uuuuu-01-19','InChI=1S/C6H4Cl2O/c7-4-1-2-6(9)5(8)3-4/h1-3,9H','InChIKey=HFZWRUODUSTPEG-UHFFFAOYSA-N','Oc1ccc(Cl)cc1Cl',NULL),
	(2792,0,0,'731-92-0','Consistent with Molecular Formula','C12H8N2O5',260.2056,'3,5-Dinitro-2-biphenylol\n2,4-Dinitro-6-phenylphenol\n4,6-Dinitro-o-phenylphenol\nPhenol, 2,4-dinitro-6-phenyl-\n[1,1\'-Biphenyl]-2-ol, 3,5-dinitro-\n2-Biphenylol, 3,5-dinitro-','E0B6BAAA1C0F929B-FICuS-01-89','E0B6BAAA1C0F929B-FICTS-01-68','E0B6BAAA1C0F929B-uuuuu-01-38','InChI=1S/C12H8N2O5/c15-12-10(8-4-2-1-3-5-8)6-9(13(16)17)7-11(12)14(18)19/h1-7,15H','InChIKey=HXNGWMWUICJCDR-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-c2ccccc2)c(O)c([N+](=O)[O-])c1',NULL),
	(2793,0,1,'5335-09-1','Consistent with Molecular Formula','C8H10Cl2O4',241.0706,'Fumaric acid, bis(2-chloroethyl) ester\nWLN: G2OV1U1VO2G\nFumaric acid, bis(2-chlorethyl) ester','17EAFA00694D581D-FICuS-01-65','17EAFA00694D581D-FICTS-01-44','B6EC549A77EEC2E7-uuuuu-01-42','InChI=1S/C8H10Cl2O4/c9-3-5-13-7(11)1-2-8(12)14-6-4-10/h1-2H,3-6H2/b2-1+','InChIKey=NUZFFMJRNXNVCA-OWOJBTEDSA-N','O=C(/C=C/C(=O)OCCCl)OCCCl','1'),
	(2794,0,0,'116-54-1','Consistent with Molecular Formula','C3H4Cl2O2',142.9694,'Methyl dichloroacetate\nDichloroacetic acid methyl ester\nWLN: GYGVO1\nAcetic acid, dichloro-, methyl ester\nAcetic acid, dichloro-, methyl ester','2B460E6BFD47E83F-FICuS-01-7D','2B460E6BFD47E83F-FICTS-01-5C','2B460E6BFD47E83F-uuuuu-01-2C','InChI=1S/C3H4Cl2O2/c1-7-3(6)2(4)5/h2H,1H3','InChIKey=HKMLRUAPIDAGIE-UHFFFAOYSA-N','COC(=O)C(Cl)Cl',NULL),
	(2795,1,0,'447-31-4','Consistent with Molecular Formula','C14H11ClO',230.6933,'Desyl chloride\n.alpha.-Chlorodeoxybenzoin\n1,2-Diphenyl-2-chloroethanone\n2-Chloro-2-phenylacetophenone\n.alpha.-Chlorobenzyl phenyl ketone\n.alpha.-Chloro-.alpha.-phenyl acetophenone\nAcetophenone, .alpha.-chloro-.alpha.-phenyl-\nWLN: GYR&VR\nEthanone, 2-chloro-1,2-diphenyl-\nAcetophenone, 2-chloro-2-phenyl-','32A0CBDD4781FD97-FICuS-01-78','32A0CBDD4781FD97-FICTS-01-57','32A0CBDD4781FD97-uuuuu-01-27','InChI=1S/C14H11ClO/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13H','InChIKey=RXDYOLRABMJTEF-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cl)c1ccccc1','1'),
	(2796,0,0,'78-33-1','Consistent with Molecular Formula','C30H39O4P',494.6095,'Tris(p-tert-butylphenyl) phosphate\nTris(4-tert-butylphenyl) phosphate\np-tert-Butylphenol, phosphate (3:1)\nPhenol, 4-(1,1-dimethylethyl)-, phosphate (3:1)\nPhenol, p-tert-butyl-, phosphate (3:1)','33C5DAE00C1297E9-FICuS-01-63','33C5DAE00C1297E9-FICTS-01-42','33C5DAE00C1297E9-uuuuu-01-12','InChI=1S/C30H39O4P/c1-28(2,3)22-10-16-25(17-11-22)32-35(31,33-26-18-12-23(13-19-26)29(4,5)6)34-27-20-14-24(15-21-27)30(7,8)9/h10-21H,1-9H3','InChIKey=LORSVOJSXMHDHF-UHFFFAOYSA-N','CC(C)(C)c1ccc(OP(=O)(Oc2ccc(C(C)(C)C)cc2)Oc2ccc(C(C)(C)C)cc2)cc1',NULL),
	(2797,0,0,'981-40-8','Consistent with Molecular Formula','C22H23O4P',382.3951,'p-tert-Butylphenyl diphenyl phosphate\nWLN: 1X1&1&R DOPO&OR&OR\nPhosphoric acid, 4-(1,1-dimethylethyl)phenyl diphenyl ester\nPhosphoric acid, p-tert-butylphenyl diphenyl ester','DBCEFAB1278C0A7F-FICuS-01-A1','DBCEFAB1278C0A7F-FICTS-01-80','DBCEFAB1278C0A7F-uuuuu-01-50','InChI=1S/C22H23O4P/c1-22(2,3)18-14-16-21(17-15-18)26-27(23,24-19-10-6-4-7-11-19)25-20-12-8-5-9-13-20/h4-17H,1-3H3','InChIKey=ULGAVXUJJBOWOD-UHFFFAOYSA-N','CC(C)(C)c1ccc(OP(=O)(Oc2ccccc2)Oc2ccccc2)cc1',NULL),
	(2798,0,0,'132-28-5','Consistent with Molecular Formula','C36H27O4P',554.5807,'Tris(2-biphenyl) phosphate\nTris(2-biphenylyl) phosphate\nTris(o-biphenylyl) phosphate\nTris-o-phenylphenyl phosphate\nPhosphoric acid, tris(2-biphenylyl) ester\n[1,1\'-Biphenyl]-2-ol, phosphate (3:1)\n2-Biphenylol, phosphate (3:1)','A4565A9328AF340E-FICuS-01-56','A4565A9328AF340E-FICTS-01-35','A4565A9328AF340E-uuuuu-01-05','InChI=1S/C36H27O4P/c37-41(38-34-25-13-10-22-31(34)28-16-4-1-5-17-28,39-35-26-14-11-23-32(35)29-18-6-2-7-19-29)40-36-27-15-12-24-33(36)30-20-8-3-9-21-30/h1-27H','InChIKey=QEEHNBQLHFJCOV-UHFFFAOYSA-N','O=P(Oc1ccccc1-c1ccccc1)(Oc1ccccc1-c1ccccc1)Oc1ccccc1-c1ccccc1',NULL),
	(2799,0,0,'2051-63-0','Consistent with Molecular Formula','C12H16Cl2O',247.1638,'4-TERT-BUTYL-2-CHLORO-1-(2-CHLOROETHOXY)BENZENE','CC902554CAD46809-FICuS-01-59','CC902554CAD46809-FICTS-01-38','CC902554CAD46809-uuuuu-01-08','InChI=1S/C12H16Cl2O/c1-12(2,3)9-4-5-11(10(14)8-9)15-7-6-13/h4-5,8H,6-7H2,1-3H3','InChIKey=XFUFWZSWAIXWHV-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCCl)c(Cl)c1',NULL),
	(2800,1,0,'5335-14-8','Consistent with Molecular Formula','C8H18O2S2',210.349,'1,3-BIS[(2-HYDROXYETHYL)THIO]BUTANE','0D4DD33383953385-FICuS-01-3C','0D4DD33383953385-FICTS-01-1B','0D4DD33383953385-uuuuu-01-EB','InChI=1S/C8H18O2S2/c1-8(12-7-4-10)2-5-11-6-3-9/h8-10H,2-7H2,1H3','InChIKey=IMUKMTAMDNNXIV-UHFFFAOYSA-N','CC(CCSCCO)SCCO','1'),
	(2801,0,0,'132-29-6','Consistent with Molecular Formula','C24H19O4P',402.3855,'Dow 5\nDow Plasticizer 5\nDiphenyl (o-xenyl) phosphate\n2-Bisphenyl diphenyl phosphate\nDiphenyl mono-o-xenyl phosphate\n2-Biphenylyl diphenyl phosphate\nDiphenyl-o-biphenylyl phosphate\no-Phenylphenyl diphenyl phosphate\no-Phenylphenyl bisphenyl phosphate\n2-Biphenylyl phenyl phosphate, (C12H9O)(PhO)2PO\nWLN: ROPO & OR & OR BR\nPhosphoric acid, [1,1\'-biphenyl]-2-yl diphenyl ester\nPhosphoric acid, 2-biphenylyl diphenyl ester','54F065CA052C3965-FICuS-01-46','54F065CA052C3965-FICTS-01-25','54F065CA052C3965-uuuuu-01-F5','InChI=1S/C24H19O4P/c25-29(26-21-14-6-2-7-15-21,27-22-16-8-3-9-17-22)28-24-19-11-10-18-23(24)20-12-4-1-5-13-20/h1-19H','InChIKey=QARIOUOTENZTDH-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)Oc1ccccc1-c1ccccc1',NULL),
	(2802,0,0,'5335-16-0','Consistent with Molecular Formula','C10H9Cl3O3',283.5383,'CARBONIC ACID, ISOPROPYL 2,4,5-TRICHLOROPHENYL ESTER','AD89E9AD5340B349-FICuS-01-6E','AD89E9AD5340B349-FICTS-01-4D','AD89E9AD5340B349-uuuuu-01-1D','InChI=1S/C10H9Cl3O3/c1-5(2)15-10(14)16-9-4-7(12)6(11)3-8(9)13/h3-5H,1-2H3','InChIKey=NVIRHLCJVYRKHH-UHFFFAOYSA-N','CC(C)OC(=O)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(2803,0,0,'5335-17-1','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C12H11AsNaO6S',381.1867,'ANTINEOPLASTIC-2891\n4-(4-SULFOPHENYL)PHENYLARSONIC ACID, SODIUM SALT','D351285530466108-FICuS-01-14','D351285530466108-FICTS-01-F3','58B6C45A503DD3A0-uuuuu-01-0C','InChI=1S/C12H11AsO6S.Na/c14-13(15,16)11-5-1-9(2-6-11)10-3-7-12(8-4-10)20(17,18)19;/h1-8H,(H2,14,15,16)(H,17,18,19);/q;+1','InChIKey=PFVCVLXDNDBXPF-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(-c2ccc([As](=O)(O)O)cc2)cc1.[Na+]',NULL),
	(2804,0,0,'5335-18-2','Consistent with Molecular Formula','C10H10Cl2O3',249.0932,'CARBONIC ACID, 2,4-DICHLOROPHENYL ISOPROPYL ESTER','027908F64E981CA2-FICuS-01-4E','027908F64E981CA2-FICTS-01-2D','027908F64E981CA2-uuuuu-01-FD','InChI=1S/C10H10Cl2O3/c1-6(2)14-10(13)15-9-4-3-7(11)5-8(9)12/h3-6H,1-2H3','InChIKey=ZLGOEQSDQDBGNW-UHFFFAOYSA-N','CC(C)OC(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(2805,0,0,'5335-19-3','Consistent with Molecular Formula','C10H11ClO3',214.6481,'CARBONIC ACID, 4-CHLOROPHENYL ISOPROPYL ESTER','AE61580BD3D8AB65-FICuS-01-74','AE61580BD3D8AB65-FICTS-01-53','AE61580BD3D8AB65-uuuuu-01-23','InChI=1S/C10H11ClO3/c1-7(2)13-10(12)14-9-5-3-8(11)4-6-9/h3-7H,1-2H3','InChIKey=KXPARZVMMVYOJN-UHFFFAOYSA-N','CC(C)OC(=O)Oc1ccc(Cl)cc1',NULL),
	(2806,1,0,'5394-08-1','Consistent with Molecular Formula','C6H9ClO3',164.5883,'Lactic acid, 2-chloroallyl ester\nWLN: QY1&VO1YGU1\nPropanoic acid, 2-hydroxy-, 2-chloro-2-propenyl ester','8A01B2C733FC0B2B-FICuS-01-64','8A01B2C733FC0B2B-FICTS-01-43','8A01B2C733FC0B2B-uuuuu-01-13','InChI=1S/C6H9ClO3/c1-4(7)3-10-6(9)5(2)8/h5,8H,1,3H2,2H3','InChIKey=CBIBRFIMMPMUTK-UHFFFAOYSA-N','C=C(Cl)COC(=O)C(C)O','1'),
	(2807,0,0,'4186-52-1','Consistent with Molecular Formula','C7H6I2O',359.9328,'4,6-DIIDOPHENOL\nPhenol, 2,4-diiodo-6-methyl-\no-Cresol, 4,6-diiodo-','91A777132F3BE036-FICuS-01-46','91A777132F3BE036-FICTS-01-25','91A777132F3BE036-uuuuu-01-F5','InChI=1S/C7H6I2O/c1-4-2-5(8)3-6(9)7(4)10/h2-3,10H,1H3','InChIKey=YLISSBPKELPEOY-UHFFFAOYSA-N','Cc1cc(I)cc(I)c1O',NULL),
	(2808,0,1,'5335-21-7','Consistent with Molecular Formula','C10H11ClO2',198.6487,'1-[(3-CHLORO-2-PROPENYL)OXY]-4-METHOXYBENZENE','B3B71C913018B6C1-FICuS-01-4B','B3B71C913018B6C1-FICTS-01-2A','157D5290D24B9843-uuuuu-01-EB','InChI=1S/C10H11ClO2/c1-12-9-3-5-10(6-4-9)13-8-2-7-11/h2-7H,8H2,1H3/b7-2-','InChIKey=HXVMXGLNAXIIEF-UQCOIBPSSA-N','COc1ccc(OC/C=C\\Cl)cc1','1'),
	(2809,0,0,NULL,'Consistent with Molecular Formula','C4H10O3S',138.1812,'2-[(2-HYDROXYETHYL)SULFINYL]ETHANOL','4512532E8972966F-FICuS-01-37','4512532E8972966F-FICTS-01-16','4512532E8972966F-uuuuu-01-E6','InChI=1S/C4H10O3S/c5-1-3-7-8-4-2-6/h5-6H,1-4H2','InChIKey=NMWYRJAMBGDCQD-UHFFFAOYSA-N','OCCOSCCO',NULL),
	(2810,1,0,'5335-22-8','Consistent with Molecular Formula','C9H11ClO2',186.6377,'1-CHLORO-2-(2-HYDROXYPROPYL)BENZENE','A044991B7E57B80C-FICuS-01-5A','A044991B7E57B80C-FICTS-01-39','A044991B7E57B80C-uuuuu-01-09','InChI=1S/C9H11ClO2/c1-7(11)6-12-9-5-3-2-4-8(9)10/h2-5,7,11H,6H2,1H3','InChIKey=JEESPINTVCBSTA-UHFFFAOYSA-N','CC(O)COc1ccccc1Cl','1'),
	(2811,1,0,'5335-23-9','Consistent with Molecular Formula','C9H11ClO2',186.6377,'2-Propanol, 1-(p-chlorophenoxy)-\n2-Propanol, 1-(4-chlorophenoxy)-','B737F65CAC912509-FICuS-01-5C','B737F65CAC912509-FICTS-01-3B','B737F65CAC912509-uuuuu-01-0B','InChI=1S/C9H11ClO2/c1-7(11)6-12-9-4-2-8(10)3-5-9/h2-5,7,11H,6H2,1H3','InChIKey=UYVYYJPYMOXMKC-UHFFFAOYSA-N','CC(O)COc1ccc(Cl)cc1','1'),
	(2812,0,0,'5335-24-0','Consistent with Molecular Formula','C12H8Cl2O',239.1006,'3,5-Dichloro-2-biphenylol\n4,6-Dichloro-o-phenylphenol\n2,4-Dichloro-6-phenylphenol\n4,6-Dichloro-2-phenylphenol\n2-Hydroxy-3,5-dichlorobiphenyl\n3,5-Dichloro-(1,1\'-biphenyl)-2-ol\n[1,1\'-Biphenyl]-2-ol, 3,5-dichloro-\n2-Biphenylol, 3,5-dichloro-','BD9809F02AD688B0-FICuS-01-6C','BD9809F02AD688B0-FICTS-01-4B','BD9809F02AD688B0-uuuuu-01-1B','InChI=1S/C12H8Cl2O/c13-9-6-10(12(15)11(14)7-9)8-4-2-1-3-5-8/h1-7,15H','InChIKey=AFXPPGXJWHJULD-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1-c1ccccc1',NULL),
	(2813,0,0,'5394-09-2','Consistent with Molecular Formula','C12H16NaO4S',279.3058,'3-CYCLOHEXYL-4-HYDROXY-BENZENESULFONIC ACID, SODIUM SALT','A8AFC4899988D8A7-FICuS-01-85','A8AFC4899988D8A7-FICTS-01-64','23482886F9F36A0F-uuuuu-01-04','InChI=1S/C12H16O4S.Na/c13-12-7-6-10(17(14,15)16)8-11(12)9-4-2-1-3-5-9;/h6-9,13H,1-5H2,(H,14,15,16);/q;+1','InChIKey=MOAFXPSZDRKXRI-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(O)c(C2CCCCC2)c1.[Na+]',NULL),
	(2814,0,0,'619-80-7','Consistent with Molecular Formula','C7H6N2O3',166.136,'p-Nitrobenzamide\n4-Nitrobenzamide\nBenzamide, 4-nitro-\nBenzamide, p-nitro-','91B2127CBE4E6158-FICuS-01-56','91B2127CBE4E6158-FICTS-01-35','91B2127CBE4E6158-uuuuu-01-05','InChI=1S/C7H6N2O3/c8-7(10)5-1-3-6(4-2-5)9(11)12/h1-4H,(H2,8,10)','InChIKey=ZESWUEBPRPGMTP-UHFFFAOYSA-N','NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(2815,0,0,'5335-26-2','Consistent with Molecular Formula','C10H9Cl5O2',338.4449,'1-(2-CHLOROETHOXY)-2-(2,3,4,6-TETRACHLOROPHENOXY)ETHANE','7E90D7ACAC819B62-FICuS-01-7B','7E90D7ACAC819B62-FICTS-01-5A','7E90D7ACAC819B62-uuuuu-01-2A','InChI=1S/C10H9Cl5O2/c11-1-2-16-3-4-17-10-7(13)5-6(12)8(14)9(10)15/h5H,1-4H2','InChIKey=MUFFSGFNYHDFMP-UHFFFAOYSA-N','ClCCOCCOc1c(Cl)cc(Cl)c(Cl)c1Cl',NULL),
	(2816,0,0,'3862-08-6','Consistent with Molecular Formula','C24H27O4P',410.4487,'Phenol, 2-ethyl-, phosphate (3:1)','359D75D23E369BDD-FICuS-01-72','359D75D23E369BDD-FICTS-01-51','359D75D23E369BDD-uuuuu-01-21','InChI=1S/C24H27O4P/c1-4-19-13-7-10-16-22(19)26-29(25,27-23-17-11-8-14-20(23)5-2)28-24-18-12-9-15-21(24)6-3/h7-18H,4-6H2,1-3H3','InChIKey=DTOOHWOPSUKNJL-UHFFFAOYSA-N','CCc1ccccc1OP(=O)(Oc1ccccc1CC)Oc1ccccc1CC',NULL),
	(2817,2,0,'7737-02-2','Consistent with Molecular Formula','C4H8Cl2O3',175.0114,'2-CHLORO-1-(2-CHLORO-1-HYDROXYETHOXY)ETHANOL','F74E102903F1861B-FICuS-01-44','F74E102903F1861B-FICTS-01-23','F74E102903F1861B-uuuuu-01-F3','InChI=1S/C4H8Cl2O3/c5-1-3(7)9-4(8)2-6/h3-4,7-8H,1-2H2','InChIKey=ZSHRTYLLCDMOML-UHFFFAOYSA-N','OC(CCl)OC(O)CCl','1'),
	(2818,0,1,'5335-28-4','Consistent with Molecular Formula','C14H12N2O',224.2616,'2-OXO-2-PHENYLACETALDEHYDE, 1-PHENYLHYDRAZONE','1A317499158D7F6F-FICuS-01-55','8EF4591613E364B6-FICTS-01-30','1A317499158D7F6F-uuuuu-01-04','InChI=1S/C14H12N2O/c17-14(12-7-3-1-4-8-12)11-15-16-13-9-5-2-6-10-13/h1-11,16H/b15-11+','InChIKey=SGKHPUBVXODEAR-RVDMUPIBSA-N','O=C(/C=N/Nc1ccccc1)c1ccccc1','1'),
	(2819,0,0,'5335-29-5','Consistent with Molecular Formula','C12H10ClNO',219.6701,'3-CHLORO-4-PHENOXYANILINE','7F5BF31E119AB34B-FICuS-01-71','7F5BF31E119AB34B-FICTS-01-50','7F5BF31E119AB34B-uuuuu-01-20','InChI=1S/C12H10ClNO/c13-11-8-9(14)6-7-12(11)15-10-4-2-1-3-5-10/h1-8H,14H2','InChIKey=KFJFBKCMYYAWHI-UHFFFAOYSA-N','Nc1ccc(Oc2ccccc2)c(Cl)c1',NULL),
	(2820,0,0,NULL,'Consistent with Molecular Formula','C2H5?CuNO2',138.613,'BIS(GLYCINATO)COPPER, MONOHYDRATE','A9CF2E4BB6A1B9E5-FICuS-01-96','A9CF2E4BB6A1B9E5-FICTS-01-75','A9CF2E4BB6A1B9E5-uuuuu-01-45','InChI=1S/C2H5NO2.Cu/c3-1-2(4)5;/h1,3H2,(H,4,5);/q;+2','InChIKey=KERILZOJCSRXSE-UHFFFAOYSA-N','*.NCC(=O)O.[Cu+2]',NULL),
	(2821,0,0,'94-75-7','Consistent with Molecular Formula','C8H6Cl2O3',221.0396,'DMA-4\n2,4-D\nSalvo\nU-5043\nIpaner\nU 46DP\nVerton\nPhenox\nMoxone\nPielik\nEstone\nWeedar\nEsteron\nDicopur\nHedonal\nDormone\nSpontox\nNSC 423\nMonosan\nAmoxone\nWeedone\nPlanotox\nVerton D\nAgrotect\nDed-Weed\nDecamine\nDacamine\nFernesta\nCrotilin\nTributon\nWeedar-64\nWeed-Rhap\nNetagrone\nKrotiline\nPennamine\nFernimine\nVerton 2D\nVidon 638\nFernoxone\nEsteron 99\nChloroxone\nAqua-Kleen\nWeed-B-gon\nVerton 2-D\n2,4-D Acid\nVertron 2D\nForedex 75\nFormula 40\nCrop rider\nPennamine D\nVergemaster\nWeed-ag-bar\nWeedone lv4\nB-Selektonon\nEsteron 76 BE\nDed-Weed LV-69\nWeedez wonder bar\nHedonal, herbicide\nEsteron 44 weed killer\nHedonal (the herbicide)\nChipco turf herbicide \\\"d\\\"\nVisko-rhap low volatile 4l\n(Dichlorophenoxy)acetic acid\n(2,4-Dichlorphenoxy)acetic acid\nVisko-rhap low drift herbicides\n(2,4-Dichlorophenoxy)acetic acid\n(2,4-DICHLOROPHENOXY)ACETIC ACID\n(2,4-Dichlorophenyloxy)acetic acid\nWLN: QV1OR BG DG\nAcetic acid, (2,4-dichlorophenoxy)-\nAcetic acid, (2,4-dichlorophenoxy)-\n(2,4-Dichlor-phenoxy)-essigsaeure\nAcide 2,4-dichloro phenoxyacetique\n(2,4-Dichloor-fenoxy)-azijnzuur\nAcido(2,4-dicloro-fenossi)-acetico\n2,4-Dwuchlorofenoksyoctowy kwas','1E1F8F969D32980E-FICuS-01-69','1E1F8F969D32980E-FICTS-01-48','1E1F8F969D32980E-uuuuu-01-18','InChI=1S/C8H6Cl2O3/c9-5-1-2-7(6(10)3-5)13-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=OVSKIKFHRZPJSS-UHFFFAOYSA-N','O=C(O)COc1ccc(Cl)cc1Cl',NULL),
	(2822,0,0,'6290-91-1','Consistent with Molecular Formula','C15H19NO2S',277.3806,'1-(3-METHYL-4H-1-BENZOTHIOPYRAN-2-YL)PIPERIDINE, S,S-DIOXIDE','87744D1254032E2E-FICuS-01-36','87744D1254032E2E-FICTS-01-15','87744D1254032E2E-uuuuu-01-E5','InChI=1S/C15H19NO2S/c1-12-11-13-7-3-4-8-14(13)19(17,18)15(12)16-9-5-2-6-10-16/h3-4,7-8H,2,5-6,9-11H2,1H3','InChIKey=RMIMIELUNNTJAT-UHFFFAOYSA-N','CC1=C(N2CCCCC2)S(=O)(=O)c2ccccc2C1',NULL),
	(2823,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C5H8O2.1/2Ni','C5H8?NiO2',158.8104,'BIS(2,4-PENTANEDIONATO)NICKEL','785C5C1AD486AD1C-FICuS-01-77','785C5C1AD486AD1C-FICTS-01-56','785C5C1AD486AD1C-uuuuu-01-26','InChI=1S/C5H8O2.Ni/c1-4(6)3-5(2)7;/h3H2,1-2H3;','InChIKey=FLESAADTDNKLFJ-UHFFFAOYSA-N','*.CC(=O)CC(C)=O.[Ni]',NULL),
	(2824,0,1,'5335-32-0','Consistent with Molecular Formula','C10H10N2O3',206.2006,'2,3-DIOXOBUTYRIC ACID, 2-PHENYLHYDRAZONE','485E11201D50E6E7-FICuS-01-42','D9835864926394D2-FICTS-01-1C','485E11201D50E6E7-uuuuu-01-F1','InChI=1S/C10H10N2O3/c1-7(13)9(10(14)15)12-11-8-5-3-2-4-6-8/h2-6,11H,1H3,(H,14,15)/b12-9+','InChIKey=FTZBRSHEIFZUGG-FMIVXFBMSA-N','CC(=O)/C(=N\\Nc1ccccc1)C(=O)O','1'),
	(2825,0,1,'5335-33-1','Consistent with Molecular Formula','C17H12O2',248.2806,'9-Anthraceneacrylic acid','FD09628E8B6EF39D-FICuS-01-8A','FD09628E8B6EF39D-FICTS-01-69','339792E57B00361E-uuuuu-01-E9','InChI=1S/C17H12O2/c18-17(19)10-9-16-14-7-3-1-5-12(14)11-13-6-2-4-8-15(13)16/h1-11H,(H,18,19)/b10-9+','InChIKey=VQEMICCPCDGMGE-MDZDMXLPSA-N','O=C(O)/C=C/c1c2ccccc2cc2ccccc12','1'),
	(2826,0,1,'531-52-2','Consistent with Molecular Formula','C19H16N4',300.3622,'1,3,5-Triphenylformazan\nFormazan, C,N,N\'-triphenyl-\nDiimide, benzoylphenyl-, phenylhydrazone\nDiazene, benzoylphenyl-, phenylhydrazone\nBenzaldehyde, .alpha.-(phenylazo)-, phenylhydrazone\nToluene, .alpha.-(phenylazo)-.alpha.-(phenylhydrazono)-\nFormazan, 1,3,5-triphenyl-\nFormazan, 1,3,5-triphenyl-','C01DDC9733CCF002-FICuS-01-6A','C01DDC9733CCF002-FICTS-01-49','C01DDC9733CCF002-uuuuu-01-19','InChI=1S/C19H16N4/c1-4-10-16(11-5-1)19(22-20-17-12-6-2-7-13-17)23-21-18-14-8-3-9-15-18/h1-15,20H','InChIKey=BEIHVSJTPTXQGB-UHFFFAOYSA-N','c1ccc(/N=N/C(=N/Nc2ccccc2)c2ccccc2)cc1','1'),
	(2827,0,0,'586-42-5','Consistent with Molecular Formula','C9H8O3',164.1604,'3-ACETYLBENZOIC ACID','6B48AE5015D0CFE8-FICuS-01-76','6B48AE5015D0CFE8-FICTS-01-55','6B48AE5015D0CFE8-uuuuu-01-25','InChI=1S/C9H8O3/c1-6(10)7-3-2-4-8(5-7)9(11)12/h2-5H,1H3,(H,11,12)','InChIKey=CHZPJUSFUDUEMZ-UHFFFAOYSA-N','CC(=O)c1cccc(C(=O)O)c1',NULL),
	(2828,0,1,'5335-36-4','Consistent with Molecular Formula','C11H11N3O2',217.2268,'2-CYANO-2-OXOACETIC ACID, ETHYL ESTER, 2-PHENYLHYDRAZONE','EA64AFBD668111B1-FICuS-01-6E','2DD9ADA4EA5B08DA-FICTS-01-7D','EA64AFBD668111B1-uuuuu-01-1D','InChI=1S/C11H11N3O2/c1-2-16-11(15)10(8-12)14-13-9-6-4-3-5-7-9/h3-7,13H,2H2,1H3/b14-10-','InChIKey=NVOMLTILICGMJT-UVTDQMKNSA-N','CCOC(=O)/C(C#N)=N\\Nc1ccccc1','1'),
	(2829,0,1,'5335-37-5','Consistent with Molecular Formula','C15H14N4O',266.3018,'1-(PHENYLAZO)-1-(PHENYLHYDRAZONO)-2-PROPANONE','0D32B166FB3B6FCF-FICuS-01-81','A3CA27CFB0E47FC5-FICTS-01-70','0D32B166FB3B6FCF-uuuuu-01-30','InChI=1S/C15H14N4O/c1-12(20)15(18-16-13-8-4-2-5-9-13)19-17-14-10-6-3-7-11-14/h2-11,16H,1H3/b18-15-,19-17+','InChIKey=BQKCJZTWOQOUSP-KRFFEMNTSA-N','CC(=O)C(/N=N/c1ccccc1)=N\\Nc1ccccc1','1'),
	(2830,0,0,'3774-52-5','Consistent with Molecular Formula','C7H5NOS',151.1826,'p-Thiocyanatophenol\nPhenol, p-thiocyanato-\n4-Hydroxyphenyl thiocyanate\np-Thiocyanatophenol, p-thiocyanato-\nThiocyanic acid, 4-hydroxyphenyl ester\nThiocyanic acid, p-hydroxyphenyl ester','5B263BF680065448-FICuS-01-3A','5B263BF680065448-FICTS-01-19','5B263BF680065448-uuuuu-01-E9','InChI=1S/C7H5NOS/c8-5-10-7-3-1-6(9)2-4-7/h1-4,9H','InChIKey=FMRRFPFZGPDDLZ-UHFFFAOYSA-N','N#CSc1ccc(O)cc1',NULL),
	(2831,0,0,'5394-12-7','Consistent with Molecular Formula','C13H17NOS',235.3434,'THIOCARBANILIC ACID, S-CYCLOHEXYL ESTER','0A838AB83E8ECCEB-FICuS-01-98','0A838AB83E8ECCEB-FICTS-01-77','0A838AB83E8ECCEB-uuuuu-01-47','InChI=1S/C13H17NOS/c15-13(14-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12/h1,3-4,7-8,12H,2,5-6,9-10H2,(H,14,15)','InChIKey=CRHJWMVJRUJZQI-UHFFFAOYSA-N','O=C(Nc1ccccc1)SC1CCCCC1',NULL),
	(2832,0,0,'825-99-0','Consistent with Molecular Formula','C8H8O2S',168.21,'3-(Methylthio)benzoic acid\n3-Mercaptobenzoic acid S-methyl ether\nBenzoic acid, 3-(methylthio)-\nBenzoic acid, m-(methylthio)-','F03239AEDAD43245-FICuS-01-5F','F03239AEDAD43245-FICTS-01-3E','F03239AEDAD43245-uuuuu-01-0E','InChI=1S/C8H8O2S/c1-11-7-4-2-3-6(5-7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=PZGADOOBMVLBJE-UHFFFAOYSA-N','CSc1cccc(C(=O)O)c1',NULL),
	(2833,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C8H4?Br3S',371.8916,'2,3,X-TRIBROMOBENZO[B]THIOPHENE','FD9771D239D16C86-FICuS-01-67','FD9771D239D16C86-FICTS-01-46','FD9771D239D16C86-uuuuu-01-16','InChI=1S/C8H4Br2S.Br/c9-7-5-3-1-2-4-6(5)11-8(7)10;/h1-4H;','InChIKey=UJMXVJGBANBTBN-UHFFFAOYSA-N','*Br.Brc1sc2ccccc2c1Br',NULL),
	(2834,0,0,'5394-13-8','Consistent with Molecular Formula','C8H5BrS',213.0915,'2-BROMOBENZO[B]THIOPHENE','09EC5958EDCE592D-FICuS-01-88','09EC5958EDCE592D-FICTS-01-67','09EC5958EDCE592D-uuuuu-01-37','InChI=1S/C8H5BrS/c9-8-5-6-3-1-2-4-7(6)10-8/h1-5H','InChIKey=WIFMYMXKTAVDSQ-UHFFFAOYSA-N','Brc1cc2ccccc2s1',NULL),
	(2835,0,0,'5335-40-0','Consistent with Molecular Formula','C7H7ClO4S2',254.7029,'3-(METHYLSULFONYL)BENZENESULFONYL CHLORIDE','40938E72D88F0F7B-FICuS-01-66','40938E72D88F0F7B-FICTS-01-45','40938E72D88F0F7B-uuuuu-01-15','InChI=1S/C7H7ClO4S2/c1-13(9,10)6-3-2-4-7(5-6)14(8,11)12/h2-5H,1H3','InChIKey=CQEFJGDLGWJIRV-UHFFFAOYSA-N','CS(=O)(=O)c1cccc(S(=O)(=O)Cl)c1',NULL),
	(2836,0,0,'5335-41-1','Consistent with Molecular Formula','C15H14Br2O2S',418.1424,'Pyrylium, 4-[(p-bromophenacyl)thio]-2,6-dimethyl-, bromide\nPyrylium (8CI), 4-[(p-bromophenacyl)thio]-2,6-dimethyl-, bromide','3143639FE1BB07E8-FICuS-01-58','3143639FE1BB07E8-FICTS-01-37','FC0E49F6B3375DBD-uuuuu-01-3B','InChI=1S/C15H14BrO2S.BrH/c1-10-7-14(8-11(2)18-10)19-9-15(17)12-3-5-13(16)6-4-12;/h3-8H,9H2,1-2H3;1H/q+1;/p-1','InChIKey=DJIXRTQOKOBDLT-UHFFFAOYSA-M','Cc1cc(SCC(=O)c2ccc(Br)cc2)cc(C)[o+]1.[Br-]',NULL),
	(2837,0,1,NULL,'Consistent with Molecular Formula','C10H11N3O2',205.2158,'2,3-DIOXOBUTYRAMIDE, 2-PHENYLHYDRAZONE','50511AE8D7822A2C-FICuS-01-4E','9221F259D323B9FC-FICTS-01-3A','50511AE8D7822A2C-uuuuu-01-FD','InChI=1S/C10H11N3O2/c1-7(14)9(10(11)15)13-12-8-5-3-2-4-6-8/h2-6,12H,1H3,(H2,11,15)/b13-9-','InChIKey=JDRBGQZQFNDVMJ-LCYFTJDESA-N','CC(=O)/C(=N/Nc1ccccc1)C(N)=O','1'),
	(2838,0,1,'5394-16-1','Consistent with Molecular Formula','C20H17N5O',343.3872,'N-PHENYL-2-(PHENYLAZO)-2-(PHENYLHYDRAZONO)ACETAMIDE','D0DCD041A7BDA348-FICuS-01-79','CE4174292146D18C-FICTS-01-26','D0DCD041A7BDA348-uuuuu-01-28','InChI=1S/C20H17N5O/c26-20(21-16-10-4-1-5-11-16)19(24-22-17-12-6-2-7-13-17)25-23-18-14-8-3-9-15-18/h1-15,22H,(H,21,26)/b24-19+,25-23+','InChIKey=ZMMDZQUCKKVTPX-WDGDOUNGSA-N','O=C(Nc1ccccc1)C(/N=N/c1ccccc1)=N\\Nc1ccccc1','1'),
	(2839,1,0,'5335-42-2','Consistent with Molecular Formula','C15H16BrNO',306.2015,'1-(3-OXO-2-PHENYLBUTYL)PYRIDINIUM BROMIDE','76550D998AC44A76-FICuS-01-56','76550D998AC44A76-FICTS-01-35','BB1827F0D8481023-uuuuu-01-F0','InChI=1S/C15H16NO.BrH/c1-13(17)15(14-8-4-2-5-9-14)12-16-10-6-3-7-11-16;/h2-11,15H,12H2,1H3;1H/q+1;/p-1','InChIKey=MZPJEVKOKAZXFD-UHFFFAOYSA-M','CC(=O)C(C[n+]1ccccc1)c1ccccc1.[Br-]','1'),
	(2840,0,0,'5394-17-2','Consistent with Molecular Formula','C6H8Cl2IN',291.9464,'1-METHYLPYRIDINIUM DICHLOROIODATE (I)','8F4F0AAB796D269B-FICuS-01-80','8F4F0AAB796D269B-FICTS-01-5F','BB45F65857A2D288-uuuuu-01-11','InChI=1S/C6H8N.Cl2I/c1-7-5-3-2-4-6-7;1-3-2/h2-6H,1H3;/q+1;-1','InChIKey=GEXRAVDFJAJXEO-UHFFFAOYSA-N','C[n+]1ccccc1.Cl[I-]Cl',NULL),
	(2841,1,0,NULL,'Consistent with Molecular Formula','C13H13Cl3IN',416.5159,'1-(2-CHLORO-2-PHENYLETHYL)PYRIDINIUM DICHLOROIODATE (I)','B0A9F2E2FFC97B35-FICuS-01-8B','B0A9F2E2FFC97B35-FICTS-01-6A','84A30E11D1068F26-uuuuu-01-EE','InChI=1S/C13H13ClN.Cl2I/c14-13(12-7-3-1-4-8-12)11-15-9-5-2-6-10-15;1-3-2/h1-10,13H,11H2;/q+1;-1','InChIKey=QLNKWEJZBRQDCH-UHFFFAOYSA-N','ClC(C[n+]1ccccc1)c1ccccc1.Cl[I-]Cl','1'),
	(2842,1,0,'5335-43-3','Consistent with Molecular Formula','C18H18INO',391.2508,'2-(2-HYDROXY-2-PHENYLETHYL)-3-METHYLISOQUINOLINIUM IODIDE','4527E7795771F2CF-FICuS-01-5A','4527E7795771F2CF-FICTS-01-39','7DF6E6D45A199E97-uuuuu-01-2E','InChI=1S/C18H18NO.HI/c1-14-11-16-9-5-6-10-17(16)12-19(14)13-18(20)15-7-3-2-4-8-15;/h2-12,18,20H,13H2,1H3;1H/q+1;/p-1','InChIKey=UAUKJAXBDBRHMT-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CC(O)c1ccccc1.[I-]','1'),
	(2843,0,0,'5335-44-4','Consistent with Molecular Formula','C8H9ClO2S',204.6709,'BENZYL CHLOROMETHYL SULFONE','6A92B05F46EA0954-FICuS-01-58','6A92B05F46EA0954-FICTS-01-37','6A92B05F46EA0954-uuuuu-01-07','InChI=1S/C8H9ClO2S/c9-7-12(10,11)6-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=DQOOIGWCYGESQG-UHFFFAOYSA-N','O=S(=O)(CCl)Cc1ccccc1',NULL),
	(2844,0,0,'5335-45-5','Consistent with Molecular Formula','C13H7BrN2O6',367.1121,'3,5-DINITROBENZOIC ACID, 4-BROMOPHENYL ESTER','2DB71DAFC38AD2E6-FICuS-01-92','2DB71DAFC38AD2E6-FICTS-01-71','2DB71DAFC38AD2E6-uuuuu-01-41','InChI=1S/C13H7BrN2O6/c14-9-1-3-12(4-2-9)22-13(17)8-5-10(15(18)19)7-11(6-8)16(20)21/h1-7H','InChIKey=HWYVBDNWSJZISD-UHFFFAOYSA-N','O=C(Oc1ccc(Br)cc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(2845,0,0,'5335-46-6','Consistent with Molecular Formula','C9H6N2O3',190.158,'5-PHENYL-2H-1,3,4-OXADIAZINE-2,6(3H)DIONE','D5B192FFF435F552-FICuS-01-6E','D5B192FFF435F552-FICTS-01-4D','D5B192FFF435F552-uuuuu-01-1D','InChI=1S/C9H6N2O3/c12-8-7(10-11-9(13)14-8)6-4-2-1-3-5-6/h1-5H,(H,11,13)','InChIKey=ZBYLFXRPTLGLIW-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)c(=O)o1',NULL),
	(2846,0,0,'86-38-4','Consistent with Molecular Formula','C14H9Cl2NO',278.1372,'Halocrin\nHalocrine\n2-Methoxy-6,9-dichloroacridine\n3,9-Dichloro-7-methoxyacridine\n6,9-Dichloro-2-methoxyacridine\nAcridine, 6,9-dichloro-2-methoxy-\nAcridine, 6,9-dichloro-2-methoxy-','AF406A1528352C3B-FICuS-01-4B','AF406A1528352C3B-FICTS-01-2A','AF406A1528352C3B-uuuuu-01-FA','InChI=1S/C14H9Cl2NO/c1-18-9-3-5-12-11(7-9)14(16)10-4-2-8(15)6-13(10)17-12/h2-7H,1H3','InChIKey=RYRNQWYNHLLOGX-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Cl)c2c1',NULL),
	(2847,3,0,'1740-19-8','Consistent with Molecular Formula','C20H28O2',300.44,'DHA\nDehydroabietate\nDEHYDROABIETIC ACID\nDehydroabietic acid\nAbietic acid, dehydro-\nAbieta-8,11,13-trien-18-oic acid\n13-Isopropylpodocarpa-8,11,13-trien-15-oic acid\n1,2,3,4,4a,9,10,10a-Octahydro-1,4a-dimethyl-7-(1-methylethyl)-1-phenanthrenecarboxylic acid\n1-Phenanthrenecarboxylic acid, 1,2,3,4,4a,9,10,10a-octahydro-1,4a-dimethyl-7-(1-methylethyl)-, [1R-(1.alpha.,4a.beta.,10a.alpha.)]-\nPodocarpa-8,11,13-trien-15-oic acid, 13-isopropyl-','48CF6572CE84D677-FICuS-01-6C','48CF6572CE84D677-FICTS-01-4B','EA85B9687BAF4171-uuuuu-01-1F','InChI=1S/C20H28O2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h6,8,12-13,17H,5,7,9-11H2,1-4H3,(H,21,22)/t17-,19-,20-/m1/s1','InChIKey=NFWKVWVWBFBAOV-MISYRCLQSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(C(=O)O)CCCC21C','1'),
	(2848,3,0,NULL,'Consistent with Molecular Formula','C20H30O',286.4564,'1,2,3,4,4A,9,10,10A-OCTAHYDRO-1.ALPHA.-HYDROXYMETHYL-7-ISOPROPYL-1.BETA.,4A.BETA.-DIMETHYLPHENANTHRENE','325FE295FDB1BD6C-FICuS-01-88','325FE295FDB1BD6C-FICTS-01-67','DA7B280010217101-uuuuu-01-CB','InChI=1S/C20H30O/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4/h6,8,12,14,18,21H,5,7,9-11,13H2,1-4H3/t18-,19+,20-/m1/s1','InChIKey=WSKGRAGZAQRSED-HSALFYBXSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CO)CCCC21C','1'),
	(2849,3,0,'31148-95-5','Consistent with Molecular Formula','C20H27N',281.44,'Dehydroabietonitrile\nDehydroabietylnitrile\n1-Phenanthrenecarbonitrile, 1,2,3,4,4a,9,10,10a-octahydro-1,4a-dimethyl-7-(1-methylethyl)-, [1R-(1.alpha.,4a.beta.,10a.alpha.)]-\nPodocarpa-8,11,13-triene-15-nitrile, 13-isopropyl-','60D6EF538C2C2440-FICuS-01-54','60D6EF538C2C2440-FICTS-01-33','BF3BE80018FBE0D2-uuuuu-01-2C','InChI=1S/C20H27N/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4/h6,8,12,14,18H,5,7,9-11H2,1-4H3/t18-,19-,20+/m0/s1','InChIKey=KSODEYYYINEFHT-SLFFLAALSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(C#N)CCCC21C','1'),
	(2850,3,0,'1446-61-3','Consistent with Molecular Formula','C20H31N',285.4716,'Amine D\n1-Phenanthrenemethanamine, 1,2,3,4,4a,9,10,10a-octahydro-1,4a-dimethyl-7-(1-methylethyl)-, [1R-(1.alpha.,4a.beta.,10a.alpha.)]-\nPodocarpa-8,11,13-trien-15-amine, 13-isopropyl-\nDehydroabietylamine','6543F42A106ABF2F-FICuS-01-5E','6543F42A106ABF2F-FICTS-01-3D','9C9BB71F34C8EF64-uuuuu-01-34','InChI=1S/C20H31N/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4/h6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3/t18-,19-,20+/m0/s1','InChIKey=JVVXZOOGOGPDRZ-SLFFLAALSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C','1'),
	(2851,5,0,'127-27-5','Consistent with Molecular Formula','C20H30O2',302.4558,'Pimaric acid\nd-Pimaric acid\nPIMARIC ACID, D\nDextropimaric acid\n.alpha.-Pimaric acid\n.delta.8(14)-Pimaric acid\nPimara-8(14),15-dien-19-oic acid\n1-Phenanthrenecarboxylic acid, 7-ethenyl-1,2,3,4,4a,4b,5,6,7,9,10,10a-dodecahydro-1,4a,7-trimethyl-, [1R-(1.alpha.,4a.beta.,4b.alpha.,7.beta.,10a.alpha.)]-\nPodocarp-8(14)-en-15-oic acid, 13.alpha.-methyl-13-vinyl-','3B25A644050FA4DF-FICuS-01-5C','3B25A644050FA4DF-FICTS-01-3B','6CF091297E3600C3-uuuuu-01-F5','InChI=1S/C20H30O2/c1-5-18(2)12-9-15-14(13-18)7-8-16-19(15,3)10-6-11-20(16,4)17(21)22/h5,13,15-16H,1,6-12H2,2-4H3,(H,21,22)/t15-,16+,18+,19+,20+/m0/s1','InChIKey=MHVJRKBZMUDEEV-APQLOABGSA-N','C=CC1(C)C=C2CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(2852,5,0,'5335-52-4','Consistent with Molecular Formula','C20H32O2',304.4716,'7-ETHYL-1,2,3,4,4A,4B,5,6,7,9,10,10A-DODECAHYDRO-1.BETA.,4A.BETA.,7-TRIMETHYLPHENANTHRENE-1-CARBOXYLIC ACID','F81C0CDC13DE79FF-FICuS-01-9C','F81C0CDC13DE79FF-FICTS-01-7B','F81C0CDC13DE79FF-uuuuu-01-4B','InChI=1S/C20H32O2/c1-5-18(2)12-9-15-14(13-18)7-8-16-19(15,3)10-6-11-20(16,4)17(21)22/h13,15-16H,5-12H2,1-4H3,(H,21,22)','InChIKey=BOZVXNYLOGJCKG-UHFFFAOYSA-N','CCC1(C)C=C2CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(2853,6,0,'14702-91-1','Consistent with Molecular Formula','C20H32O2',304.4716,'10aH-4a,1-(Epoxymethano)phenanthren-12-one, dodecahydro-1,4b-dimethyl-7-(1-methylethyl)-\n1-Phenanthrenecarboxylic acid, tetradecahydro-4a-hydroxy-7-isopropyl-1,4b-dimethyl-, .gamma.-lactone','CCA35161836F1348-FICuS-01-45','CCA35161836F1348-FICTS-01-24','CCA35161836F1348-uuuuu-01-F4','InChI=1S/C20H32O2/c1-13(2)14-8-11-19(4)15(12-14)6-7-16-18(3)9-5-10-20(16,19)22-17(18)21/h13-16H,5-12H2,1-4H3','InChIKey=JMDLYACWFYZOQW-UHFFFAOYSA-N','CC(C)C1CCC2(C)C(CCC3C4(C)CCCC32OC4=O)C1','1'),
	(2854,6,0,'32854-45-8','Consistent with Molecular Formula','C20H32O2',304.4716,'7-ETHYL-1,3,4,4B,5,6,7,8,8A.BETA.,9,10,10A-DODECAHYDRO-1.BETA.,4B.BETA.,7-TRIMETHYL-2H-4A,1-(EPOXYMETHANO)PHENANTHREN-12-ONE','B92267DECAC5AC0E-FICuS-01-91','B92267DECAC5AC0E-FICTS-01-70','B92267DECAC5AC0E-uuuuu-01-40','InChI=1S/C20H32O2/c1-5-17(2)11-12-19(4)14(13-17)7-8-15-18(3)9-6-10-20(15,19)22-16(18)21/h14-15H,5-13H2,1-4H3','InChIKey=JKIXPDPPCUAGQZ-UHFFFAOYSA-N','CCC1(C)CCC2(C)C(CCC3C4(C)CCCC32OC4=O)C1','1'),
	(2855,6,0,'5335-55-7','Consistent with Molecular Formula','C20H36O2',308.5032,'TETRADECAHYDRO-4A.ALPHA.-HYDROXY-7-ISOPROPYL-1.BETA.,4B.BETA.-DIMETHYL-1-PHENANTHRENEMETHANOL','CCE4A9CC016C20B9-FICuS-01-7D','CCE4A9CC016C20B9-FICTS-01-5C','CCE4A9CC016C20B9-uuuuu-01-2C','InChI=1S/C20H36O2/c1-14(2)15-8-11-19(4)16(12-15)6-7-17-18(3,13-21)9-5-10-20(17,19)22/h14-17,21-22H,5-13H2,1-4H3','InChIKey=ZWDCUZKMRDIFAX-UHFFFAOYSA-N','CC(C)C1CCC2(C)C(CCC3C(C)(CO)CCCC32O)C1','1'),
	(2856,8,0,'5335-56-8','Consistent with Molecular Formula','C26H34O4',410.5522,'4,4A,5,6,6A,7,8,9,10,10A,10B,11,12,12A-TETRADECAHYDRO-13-ISOPROPYL-7,10A-DIMETHYL-1,4-DIOXO-1H-4B,12-ETHENOCHRYSENE-7-CARBOXYLIC ACID','F6C3BCF44C2B7E8C-FICuS-01-9A','F6C3BCF44C2B7E8C-FICTS-01-79','F6C3BCF44C2B7E8C-uuuuu-01-49','InChI=1S/C26H34O4/c1-14(2)16-13-26-11-8-19-24(3,9-5-10-25(19,4)23(29)30)20(26)12-15(16)21-17(27)6-7-18(28)22(21)26/h6-7,13-15,19-22H,5,8-12H2,1-4H3,(H,29,30)','InChIKey=JEPJECUEGPLKEW-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C1C(=O)C=CC(=O)C13','1'),
	(2857,4,0,NULL,'Consistent with Molecular Formula','C34H36O4',508.656,'9.ALPHA.-(BENZOYLOXY)-1.ALPHA.-(BENZOYLOXYMETHYL)-1,2,3,4,4A,9,10,10A-OCTAHYDRO-1.BETA.,4A.BETA.-DIMETHYL-7-(1-METHYLENEETHYL)PHENANTHRENE','3063F1D3EDC00FA4-FICuS-01-68','3063F1D3EDC00FA4-FICTS-01-47','4EE23D9A5900084C-uuuuu-01-04','InChI=1S/C34H36O4/c1-23(2)26-16-17-28-27(20-26)29(38-32(36)25-14-9-6-10-15-25)21-30-33(3,18-11-19-34(28,30)4)22-37-31(35)24-12-7-5-8-13-24/h5-10,12-17,20,29-30H,1,11,18-19,21-22H2,2-4H3/t29-,30+,33+,34-/m1/s1','InChIKey=RFTTUKOMEMHKJE-FIYDMCFWSA-N','C=C(C)c1ccc2c(c1)C(OC(=O)c1ccccc1)CC1C(C)(COC(=O)c3ccccc3)CCCC21C','1'),
	(2858,3,0,'5335-58-0','Consistent with Molecular Formula','C22H29NO',323.4772,'6-ACETYL-1.ALPHA.-CYANO-1,2,3,4,4A,9,10,10A-OCTAHYDRO-7-ISOPROPYL-1.BETA.,4A.BETA.-DIMETHYLPHENANTHRENE','A549F7C6CC23257E-FICuS-01-6E','A549F7C6CC23257E-FICTS-01-4D','DEF9041BE1E96F01-uuuuu-01-26','InChI=1S/C22H29NO/c1-14(2)17-11-16-7-8-20-21(4,13-23)9-6-10-22(20,5)19(16)12-18(17)15(3)24/h11-12,14,20H,6-10H2,1-5H3/t20-,21-,22+/m0/s1','InChIKey=RPSVTEGZYQRWAE-FDFHNCONSA-N','CC(=O)c1cc2c(cc1C(C)C)CCC1C(C)(C#N)CCCC21C','1'),
	(2859,3,0,'5335-59-1','Consistent with Molecular Formula','C21H29BrO2',393.3629,'6-BROMO-1,2,3,4,4A,9,10,10A-OCTAHYDRO-7-ISOPROPYL-1.BETA.,4A.BETA.-DIMETHYLPHENANTHRENE-1-CARBOXYLIC ACID, METHYL ESTER','DF6150DEFCBC3F4F-FICuS-01-A7','DF6150DEFCBC3F4F-FICTS-01-86','E15BF5E9943667C5-uuuuu-01-17','InChI=1S/C21H29BrO2/c1-13(2)15-11-14-7-8-18-20(3,16(14)12-17(15)22)9-6-10-21(18,4)19(23)24-5/h11-13,18H,6-10H2,1-5H3/t18-,20+,21+/m0/s1','InChIKey=KRUHQBUNFDJMRN-CEWLAPEOSA-N','COC(=O)C1(C)CCCC2(C)c3cc(Br)c(C(C)C)cc3CCC12','1'),
	(2860,4,0,'5395-87-9','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C18H23?O4',303.3773,'Hydroperoxide, 1-carboxy-1,2,3,4,4a,9,10,10a-octahydro-7-isopropyl-1,4a-dimethyl-9-phenanathryl, methyl ester\n1,2,3,4,4A,9,10,10A-OCTAHYDRO-9-HYDROPEROXY-7-ISOPROPYL-1.BETA.,4A.BETA.-DIMETHYLPHENANTHRENE-1-CARBOXYLIC ACID, METHYL ESTER','7645007FA4689B0D-FICuS-01-4C','7645007FA4689B0D-FICTS-01-2B','A3BFF9EB5AFB9FCA-uuuuu-01-79','InChI=1S/C18H23O4/c1-17-9-6-10-18(2,16(19)21-3)15(17)11-14(22-20)12-7-4-5-8-13(12)17/h5,7-8,14-15,20H,6,9-11H2,1-3H3/t14?,15?,17?,18-/m1/s1','InChIKey=MSYFZRUCHGIYLM-MERWBDOTSA-N','*c1ccc2c(c1)C(OO)CC1C(C)(C(=O)OC)CCCC21C','1'),
	(2861,3,0,'17751-36-9','Consistent with Molecular Formula','C21H28O3',328.4504,'1,2,3,4,4A,9,10,10A-OCTAHYDRO-7-ISOPROPYL-1.BETA.,4A.BETA.-DIMETHYL-9-OXOPHENANTHRENE-1-CARBOXYLIC ACID, METHYL ESTER','4522220B78C3F676-FICuS-01-38','4522220B78C3F676-FICTS-01-17','2D321D9F80B928EA-uuuuu-01-18','InChI=1S/C21H28O3/c1-13(2)14-7-8-16-15(11-14)17(22)12-18-20(16,3)9-6-10-21(18,4)19(23)24-5/h7-8,11,13,18H,6,9-10,12H2,1-5H3/t18-,20-,21-/m1/s1','InChIKey=URPBIQPJABGDJD-HMXCVIKNSA-N','COC(=O)C1(C)CCCC2(C)c3ccc(C(C)C)cc3C(=O)CC12','1'),
	(2862,4,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,'1,2,3,4,4A,9,10,10A-OCTAHYDRO-9.ALPHA.-HYDROXY-1.ALPHA.-(HYDROXYMETHYL)-7-(1-HYDROXY-1-METHYLETHYL)-1.BETA.,4A.BETA.-DIMETHYLPHENANTHRENE','945419352D670680-FICuS-01-20','945419352D670680-FICTS-01-FF','FCE077B615CF7771-uuuuu-01-1F','InChI=1S/C20H30O3/c1-18(2,23)13-6-7-15-14(10-13)16(22)11-17-19(3,12-21)8-5-9-20(15,17)4/h6-7,10,16-17,21-23H,5,8-9,11-12H2,1-4H3/t16-,17-,19+,20-/m1/s1','InChIKey=FTCCXIDYXDLLRK-IZBJGVDFSA-N','CC(C)(O)c1ccc2c(c1)C(O)CC1C(C)(CO)CCCC21C','1'),
	(2863,3,0,NULL,'Consistent with Molecular Formula','C20H23NO',293.4078,'1.ALPHA.-CYANO-1,2,3,4,4A,9,10,10A-OCTAHYDRO-1.BETA.,4A.BETA.-DIMETHYL-7-(1-METHYLENEETHYL)-9-OXOPHENANTHRENE','E8787039867914D6-FICuS-01-43','E8787039867914D6-FICTS-01-22','AF3CE2D8BF583591-uuuuu-01-2D','InChI=1S/C20H23NO/c1-13(2)14-6-7-16-15(10-14)17(22)11-18-19(3,12-21)8-5-9-20(16,18)4/h6-7,10,18H,1,5,8-9,11H2,2-4H3/t18-,19+,20-/m1/s1','InChIKey=NZWZHRATYXDBJK-HSALFYBXSA-N','C=C(C)c1ccc2c(c1)C(=O)CC1C(C)(C#N)CCCC21C','1'),
	(2864,4,0,'5335-62-6','Consistent with Molecular Formula','C26H34O',362.554,'1,2,3,4,4A,9,10,10A-OCTAHYDRO-1.ALPHA.-[(HYDROXY)(PHENYL)METHYL]-7-ISOPROPYL-1.BETA.,4A.BETA.-DIMETHYLPHENANTHRENE','E16EA59BC006D668-FICuS-01-6A','E16EA59BC006D668-FICTS-01-49','E16EA59BC006D668-uuuuu-01-19','InChI=1S/C26H34O/c1-18(2)20-11-13-22-21(17-20)12-14-23-25(22,3)15-8-16-26(23,4)24(27)19-9-6-5-7-10-19/h5-7,9-11,13,17-18,23-24,27H,8,12,14-16H2,1-4H3','InChIKey=IUZXDEIEFTZAQM-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C2(C)CCCC1(C)C(O)c1ccccc1','1'),
	(2865,3,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,'7-ACETYL-1,2,3,4,4A,9,10,10A-OCTAHYDRO-1.BETA.,4A.BETA.-DIMETHYL-9-OXOPHENANTHRENE-1-CARBOXYLIC ACID, METHYL ESTER','06BFB0C1FE2FEFD6-FICuS-01-A3','06BFB0C1FE2FEFD6-FICTS-01-82','FA3648EB8A6EC91D-uuuuu-01-3E','InChI=1S/C20H24O4/c1-12(21)13-6-7-15-14(10-13)16(22)11-17-19(15,2)8-5-9-20(17,3)18(23)24-4/h6-7,10,17H,5,8-9,11H2,1-4H3/t17-,19-,20-/m1/s1','InChIKey=JTTLHTGKKRSXLT-MISYRCLQSA-N','COC(=O)C1(C)CCCC2(C)c3ccc(C(C)=O)cc3C(=O)CC12','1'),
	(2866,3,0,NULL,'Consistent with Molecular Formula','C23H33NO',339.5198,'1.ALPHA.-[(2-CYANOETHOXY)METHYL]-1,2,3,4,4A,9,10,10A-OCTAHYDRO-7-ISOPROPYL-1.BETA.,4A.BETA.-DIMETHYLPHENANTHRENE','CE9D1CD6B18DF873-FICuS-01-91','CE9D1CD6B18DF873-FICTS-01-70','D4B4A7BBD1780022-uuuuu-01-08','InChI=1S/C23H33NO/c1-17(2)18-7-9-20-19(15-18)8-10-21-22(3,16-25-14-6-13-24)11-5-12-23(20,21)4/h7,9,15,17,21H,5-6,8,10-12,14,16H2,1-4H3/t21-,22-,23+/m0/s1','InChIKey=KNDKKHHPKWWADZ-RJGXRXQPSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(COCCC#N)CCCC21C','1'),
	(2867,3,0,NULL,'Consistent with Molecular Formula','C22H27NO3',353.4602,'7-(1-ACETOXY-1-METHYLETHYL)-1.ALPHA.-CYANO-1,2,3,4,4A,9,10,10A-OCTAHYDRO-1.BETA.,4A.BETA.-DIMETHYL-9-OXOPHENANTHRENE','57586219182343AC-FICuS-01-2B','57586219182343AC-FICTS-01-0A','1B9D02A89913F7B9-uuuuu-01-0F','InChI=1S/C22H27NO3/c1-14(24)26-20(2,3)15-7-8-17-16(11-15)18(25)12-19-21(4,13-23)9-6-10-22(17,19)5/h7-8,11,19H,6,9-10,12H2,1-5H3/t19-,21+,22-/m1/s1','InChIKey=BELCZLRITOCYFD-BAGYTPMASA-N','CC(=O)OC(C)(C)c1ccc2c(c1)C(=O)CC1C(C)(C#N)CCCC21C','1'),
	(2868,3,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,'1.ALPHA.-CYANO-1,2,3,4,4A,9,10,10A-OCTAHYDRO-7-METHOXY-1.BETA.,4A.BETA.-DIMETHYL-9-OXOPHENANTHRENE','D3E48813ED5A2B70-FICuS-01-65','D3E48813ED5A2B70-FICTS-01-44','3510A97A678F462A-uuuuu-01-F9','InChI=1S/C18H21NO2/c1-17(11-19)7-4-8-18(2)14-6-5-12(21-3)9-13(14)15(20)10-16(17)18/h5-6,9,16H,4,7-8,10H2,1-3H3/t16-,17+,18-/m1/s1','InChIKey=OGYLAELZNRMFJC-FGTMMUONSA-N','COc1ccc2c(c1)C(=O)CC1C(C)(C#N)CCCC21C','1'),
	(2869,3,0,NULL,'Consistent with Molecular Formula','C27H32O2',388.5486,'1.ALPHA.-(BENZOYLOXYMETHYL)-1,2,3,4,4A,10A-HEXAHYDRO-7-ISOPROPYL-1.BETA.,4A.BETA.-DIMETHYLPHENANTHRENE','922F17823F05DB71-FICuS-01-48','922F17823F05DB71-FICTS-01-27','77CEDE9EC226B999-uuuuu-01-3D','InChI=1S/C27H32O2/c1-19(2)21-11-13-23-22(17-21)12-14-24-26(3,15-8-16-27(23,24)4)18-29-25(28)20-9-6-5-7-10-20/h5-7,9-14,17,19,24H,8,15-16,18H2,1-4H3/t24-,26-,27+/m0/s1','InChIKey=KIWDKWIUZWUMIW-DOEKTCAHSA-N','CC(C)c1ccc2c(c1)C=CC1C(C)(COC(=O)c3ccccc3)CCCC21C','1'),
	(2870,3,0,'28625-40-3','Consistent with Molecular Formula','C23H32O3',356.504,'6-ACETYL-1,2,3,4,4A,9,10,10A-OCTAHYDRO-7-ISOPROPYL-1.BETA.,4A.BETA.-DIMETHYLPHENANTHRENE-1-CARBOXYLIC ACID, METHYL ESTER','E8744A7C016C10C5-FICuS-01-51','E8744A7C016C10C5-FICTS-01-30','DC716190773B0CC3-uuuuu-01-01','InChI=1S/C23H32O3/c1-14(2)17-12-16-8-9-20-22(4,19(16)13-18(17)15(3)24)10-7-11-23(20,5)21(25)26-6/h12-14,20H,7-11H2,1-6H3/t20-,22-,23-/m1/s1','InChIKey=HFNSWUWOTLFFOE-YMPZKCBVSA-N','COC(=O)C1(C)CCCC2(C)c3cc(C(C)=O)c(C(C)C)cc3CCC12','1'),
	(2871,0,0,'5398-75-4','Consistent with Molecular Formula','C18H16O2',264.3232,'Retenequinone','A50A22E0005600DF-FICuS-01-3C','A50A22E0005600DF-FICTS-01-1B','A50A22E0005600DF-uuuuu-01-EB','InChI=1S/C18H16O2/c1-10(2)12-7-8-13-14-6-4-5-11(3)16(14)18(20)17(19)15(13)9-12/h4-10H,1-3H3','InChIKey=WVOVXOXRXQFTAS-UHFFFAOYSA-N','Cc1cccc2c1C(=O)C(=O)c1cc(C(C)C)ccc1-2',NULL),
	(2872,3,0,NULL,'Consistent with Molecular Formula','C17H22O3',274.359,'1,2,3,4,4A,9,10,10A-OCTAHYDRO-1.ALPHA.,4A.BETA.-DIMETHYLPHENANTHRENE-1-CARBOXYLIC ACID','9384E359993294CE-FICuS-01-51','9384E359993294CE-FICTS-01-30','9384E359993294CE-uuuuu-01-00','InChI=1S/C17H22O3/c1-16-8-3-9-17(2,15(19)20)14(16)7-5-11-4-6-12(18)10-13(11)16/h4,6,10,14,18H,3,5,7-9H2,1-2H3,(H,19,20)','InChIKey=VJILEYKNALCDDV-UHFFFAOYSA-N','CC1(C(=O)O)CCCC2(C)c3cc(O)ccc3CCC12','1'),
	(2873,5,0,NULL,'Consistent with Molecular Formula','C19H28O3',304.4284,'1,2,3,4,4A,9,10,10A-OCTAHYDRO-9-HYDROXY-7-(1-HYDROXYETHYL)-1.ALPHA.-(HYDROXYMETHYL)-1.BETA.,4A.BETA.-DIMETHYLPHENANTHRENE','7CD07D301417E654-FICuS-01-44','7CD07D301417E654-FICTS-01-23','5B8683B1C77A9AF9-uuuuu-01-24','InChI=1S/C19H28O3/c1-12(21)13-5-6-15-14(9-13)16(22)10-17-18(2,11-20)7-4-8-19(15,17)3/h5-6,9,12,16-17,20-22H,4,7-8,10-11H2,1-3H3/t12?,16?,17-,18-,19+/m0/s1','InChIKey=TWOKHGIHLYQYCK-JPUWEHFISA-N','CC(O)c1ccc2c(c1)C(O)CC1C(C)(CO)CCCC21C','1'),
	(2874,8,0,NULL,'Consistent with Molecular Formula','C20H30Cl4O2',444.2678,'7,8,8A,9-TETRACHLOROTETRADECAHYDRO-7-ISOPROPYL-1.BETA.,4A.BETA.-DIMETHYLPHENANTHRENE-1-CARBOXYLIC ACID','91E685F94EE43C58-FICuS-01-6D','91E685F94EE43C58-FICTS-01-4C','91E685F94EE43C58-uuuuu-01-1C','InChI=1S/C20H30Cl4O2/c1-11(2)19(23)9-6-12-17(3)7-5-8-18(4,16(25)26)13(17)10-14(21)20(12,24)15(19)22/h11-15H,5-10H2,1-4H3,(H,25,26)','InChIKey=CUPOGARAUNRNNM-UHFFFAOYSA-N','CC(C)C1(Cl)CCC2C3(C)CCCC(C)(C(=O)O)C3CC(Cl)C2(Cl)C1Cl','1'),
	(2875,3,0,'5344-93-4','Consistent with Molecular Formula','C21H23NO3',337.4176,'6,7-DIACETYL-1.ALPHA.-CYANO-1,2,3,4,4A,9,10,10A-OCTAHYDRO-1.BETA.,4A.BETA.-DIMETHYL-9-OXOPHENANTHRENE','C8AF84EC908BAF09-FICuS-01-90','C8AF84EC908BAF09-FICTS-01-6F','7E32DA66CB427232-uuuuu-01-01','InChI=1S/C21H23NO3/c1-12(23)14-8-16-17(9-15(14)13(2)24)21(4)7-5-6-20(3,11-22)19(21)10-18(16)25/h8-9,19H,5-7,10H2,1-4H3/t19-,20-,21+/m0/s1','InChIKey=AMGXJWRKZPRKGD-PCCBWWKXSA-N','CC(=O)c1cc2c(cc1C(C)=O)C1(C)CCCC(C)(C#N)C1CC2=O','1'),
	(2876,6,0,'25800-63-9','Consistent with Molecular Formula','C20H34O2',306.4874,'TETRADECAHYDRO-7-ISOPROPYL-1.BETA.,4A.BETA.-DIMETHYLPHENANTHRENE-1-CARBOXYLIC ACID','E48BD91B84D9F8F7-FICuS-01-8E','E48BD91B84D9F8F7-FICTS-01-6D','E48BD91B84D9F8F7-uuuuu-01-3D','InChI=1S/C20H34O2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h13-17H,5-12H2,1-4H3,(H,21,22)','InChIKey=YPGLTKHJEQHKSS-UHFFFAOYSA-N','CC(C)C1CCC2C(CCC3C(C)(C(=O)O)CCCC23C)C1','1'),
	(2877,4,0,NULL,'Consistent with Molecular Formula','C21H27BrO3',407.3465,'10-BROMO-1,2,3,4,4A,9,10,10A-OCTAHYDRO-7-ISOPROPYL-1.BETA.,4A.BETA.-DIMETHYL-9-OXOPHENANTHRENE-1-CARBOXYLIC ACID, METHYL ESTER','EAF9FC7DFB550E5E-FICuS-01-B1','EAF9FC7DFB550E5E-FICTS-01-90','CFC3A7AA4235F216-uuuuu-01-1C','InChI=1S/C21H27BrO3/c1-12(2)13-7-8-15-14(11-13)17(23)16(22)18-20(15,3)9-6-10-21(18,4)19(24)25-5/h7-8,11-12,16,18H,6,9-10H2,1-5H3/t16-,18-,20-,21-/m1/s1','InChIKey=UMARPJVAPXVBEX-KRZXBLKESA-N','COC(=O)C1(C)CCCC2(C)c3ccc(C(C)C)cc3C(=O)C(Br)C12','1'),
	(2878,1,0,'403-41-8','Consistent with Molecular Formula','C8H9FO',140.1569,'4-FLUORO-1-(1-HYDROXYETHYL)BENZENE','594969CCC75F49AF-FICuS-01-80','594969CCC75F49AF-FICTS-01-5F','594969CCC75F49AF-uuuuu-01-2F','InChI=1S/C8H9FO/c1-6(10)7-2-4-8(9)5-3-7/h2-6,10H,1H3','InChIKey=PSDSORRYQPTKSV-UHFFFAOYSA-N','CC(O)c1ccc(F)cc1','1'),
	(2879,0,0,'646-31-1','Consistent with Molecular Formula','C24H50',338.659,'n-Tetracosane\nTetracosane\nTetracosane','5EFEDBFF028B1BA1-FICuS-01-9F','5EFEDBFF028B1BA1-FICTS-01-7E','5EFEDBFF028B1BA1-uuuuu-01-4E','InChI=1S/C24H50/c1-3-5-7-9-11-13-15-17-19-21-23-24-22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3','InChIKey=POOSGDOYLQNASK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCC',NULL),
	(2880,0,0,'5344-97-8','Consistent with Molecular Formula','C8H9NO3',167.164,'3,5-DIMETHYL-4-NITROPHENOL','CFDEB19C718E2388-FICuS-01-82','CFDEB19C718E2388-FICTS-01-61','CFDEB19C718E2388-uuuuu-01-31','InChI=1S/C8H9NO3/c1-5-3-7(10)4-6(2)8(5)9(11)12/h3-4,10H,1-2H3','InChIKey=MMLPWOHLKRXZJA-UHFFFAOYSA-N','Cc1cc(O)cc(C)c1[N+](=O)[O-]',NULL),
	(2881,0,0,'5344-98-9','Consistent with Molecular Formula','C11H20O4',216.2766,'3-METHYL-3-PENTYLPENTANEDIOIC ACID','7C6D1C993E7EAB29-FICuS-01-83','7C6D1C993E7EAB29-FICTS-01-62','7C6D1C993E7EAB29-uuuuu-01-32','InChI=1S/C11H20O4/c1-3-4-5-6-11(2,7-9(12)13)8-10(14)15/h3-8H2,1-2H3,(H,12,13)(H,14,15)','InChIKey=OYJMUTGFVWKBID-UHFFFAOYSA-N','CCCCCC(C)(CC(=O)O)CC(=O)O',NULL),
	(2882,0,0,'5344-99-0','Consistent with Molecular Formula','C10H12ClN',181.6645,'2,3-DIHYDRO-1-METHYLISOQUINOLINE HYDROCHLORIDE','BE43AA50B010CF03-FICuS-01-5B','BE43AA50B010CF03-FICTS-01-3A','BEBF0DB58F9D164D-uuuuu-01-4A','InChI=1S/C10H11N.ClH/c1-8-10-5-3-2-4-9(10)6-7-11-8;/h2-6,11H,7H2,1H3;1H','InChIKey=XDKJEIKDHITLAR-UHFFFAOYSA-N','CC1=c2ccccc2=CCN1.Cl',NULL),
	(2883,0,0,'5345-00-6','Consistent with Molecular Formula','C18H30N2O2',306.4472,'N,N-BIS(3-METHYLBUTYL)-2-(2-NITROPHENYL)ETHYLAMINE','C8BEFFAA51B5CD94-FICuS-01-A8','C8BEFFAA51B5CD94-FICTS-01-87','C8BEFFAA51B5CD94-uuuuu-01-57','InChI=1S/C18H30N2O2/c1-15(2)9-12-19(13-10-16(3)4)14-11-17-7-5-6-8-18(17)20(21)22/h5-8,15-16H,9-14H2,1-4H3','InChIKey=IVYYIHQBNPWQKZ-UHFFFAOYSA-N','CC(C)CCN(CCc1ccccc1[N+](=O)[O-])CCC(C)C',NULL),
	(2884,0,0,'5345-01-7','Consistent with Molecular Formula','C8H14O4',174.1962,'3-Ethyl-3-methylglutaric acid\nPentanedioic acid, 3-ethyl-3-methyl-','90B41E4A634611DC-FICuS-01-4D','90B41E4A634611DC-FICTS-01-2C','90B41E4A634611DC-uuuuu-01-FC','InChI=1S/C8H14O4/c1-3-8(2,4-6(9)10)5-7(11)12/h3-5H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=XAWFHZMTJUGGEE-UHFFFAOYSA-N','CCC(C)(CC(=O)O)CC(=O)O',NULL),
	(2885,0,0,'2423-71-4','Consistent with Molecular Formula','C8H9NO3',167.164,'4-Nitro-2,6-xylenol\n2,6-Dimethyl-4-nitrophenol\n4-Nitro-2,6-dimethylphenol\nWLN: WNR DQ C1 E1\nPhenol, 2,6-dimethyl-4-nitro-\n2,6-Xylenol, 4-nitro-','DA48139CD2B462F5-FICuS-01-67','DA48139CD2B462F5-FICTS-01-46','DA48139CD2B462F5-uuuuu-01-16','InChI=1S/C8H9NO3/c1-5-3-7(9(11)12)4-6(2)8(5)10/h3-4,10H,1-2H3','InChIKey=FNORUNUDZNWQFF-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc(C)c1O',NULL),
	(2886,0,0,'5345-03-9','Consistent with Molecular Formula','C19H24ClNO',317.8577,'1,1-DIPHENYL-2-(1-PIPERIDINYL)-ETHANOL, HYDROCHLORIDE','266C199AF553BE0F-FICuS-01-6C','266C199AF553BE0F-FICTS-01-4B','2690BE7FCADE6741-uuuuu-01-2A','InChI=1S/C19H23NO.ClH/c21-19(17-10-4-1-5-11-17,18-12-6-2-7-13-18)16-20-14-8-3-9-15-20;/h1-2,4-7,10-13,21H,3,8-9,14-16H2;1H','InChIKey=VNMPQRGAMBZHFG-UHFFFAOYSA-N','Cl.OC(CN1CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(2887,0,0,'5345-04-0','Consistent with Molecular Formula','C23H26N2O8',458.467,'BIS[2-(4-NITROPHENYL)ETHYL]MALONIC ACID, DIETHYL ESTER','A697AA9AB69CFABE-FICuS-01-AC','A697AA9AB69CFABE-FICTS-01-8B','A697AA9AB69CFABE-uuuuu-01-5B','InChI=1S/C23H26N2O8/c1-3-32-21(26)23(22(27)33-4-2,15-13-17-5-9-19(10-6-17)24(28)29)16-14-18-7-11-20(12-8-18)25(30)31/h5-12H,3-4,13-16H2,1-2H3','InChIKey=RTKQDZBJINFZTE-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccc([N+](=O)[O-])cc1)(CCc1ccc([N+](=O)[O-])cc1)C(=O)OCC',NULL),
	(2888,0,0,'5345-05-1','Consistent with Molecular Formula','C12H17Br',241.1703,'2-BROMO-5-TERT-BUTYL-1,3-DIMETHYLBENZENE','7221CD51E53837F2-FICuS-01-47','7221CD51E53837F2-FICTS-01-26','7221CD51E53837F2-uuuuu-01-F6','InChI=1S/C12H17Br/c1-8-6-10(12(3,4)5)7-9(2)11(8)13/h6-7H,1-5H3','InChIKey=HAIGIJCTBFVMEP-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)cc(C)c1Br',NULL),
	(2889,0,0,'5345-06-2','Consistent with Molecular Formula','C19H16N4O4',364.3598,'3,3-DICYANO-1,5-BIS(4-NITROPHENYL)PENTANE','10EAB5A6C300464C-FICuS-01-53','10EAB5A6C300464C-FICTS-01-32','10EAB5A6C300464C-uuuuu-01-02','InChI=1S/C19H16N4O4/c20-13-19(14-21,11-9-15-1-5-17(6-2-15)22(24)25)12-10-16-3-7-18(8-4-16)23(26)27/h1-8H,9-12H2','InChIKey=HBKQQUIQOSOJDV-UHFFFAOYSA-N','N#CC(C#N)(CCc1ccc([N+](=O)[O-])cc1)CCc1ccc([N+](=O)[O-])cc1',NULL),
	(2890,0,0,'5345-07-3','Consistent with Molecular Formula','C19H18N4O5',382.375,'2-CYANO-4-(4-NITROPHENYL)-2-[2-(4-NITROPHENYL)ETHYL]BUTANAMIDE','29AA559E0F9AF2AD-FICuS-01-89','29AA559E0F9AF2AD-FICTS-01-68','29AA559E0F9AF2AD-uuuuu-01-38','InChI=1S/C19H18N4O5/c20-13-19(18(21)24,11-9-14-5-1-3-7-16(14)22(25)26)12-10-15-6-2-4-8-17(15)23(27)28/h1-8H,9-12H2,(H2,21,24)','InChIKey=KGLQBCZBYLVUQX-UHFFFAOYSA-N','N#CC(CCc1ccccc1[N+](=O)[O-])(CCc1ccccc1[N+](=O)[O-])C(N)=O',NULL),
	(2891,1,0,'402-63-1','Consistent with Molecular Formula','C8H9FO',140.1569,'Benzenemethanol, 3-fluoro-.alpha.-methyl-','707BEBAB49CEA81C-FICuS-01-93','707BEBAB49CEA81C-FICTS-01-72','707BEBAB49CEA81C-uuuuu-01-42','InChI=1S/C8H9FO/c1-6(10)7-3-2-4-8(9)5-7/h2-6,10H,1H3','InChIKey=YESOPGLEIJQAEF-UHFFFAOYSA-N','CC(O)c1cccc(F)c1','1'),
	(2892,0,0,'5345-09-5','Consistent with Molecular Formula','C8H9NO3',167.164,'3,5-DIMETHYL-2-NITROPHENOL','9590FD17CD21094B-FICuS-01-59','9590FD17CD21094B-FICTS-01-38','9590FD17CD21094B-uuuuu-01-08','InChI=1S/C8H9NO3/c1-5-3-6(2)8(9(11)12)7(10)4-5/h3-4,10H,1-2H3','InChIKey=YXNYMZXPUWOUJT-UHFFFAOYSA-N','Cc1cc(C)c([N+](=O)[O-])c(O)c1',NULL),
	(2893,0,0,'14167-59-0','Consistent with Molecular Formula','C34H70',478.927,'n-Tetratriacontane\nTetratriacontane\nTetratriacontane','2BB42002C4F02BB0-FICuS-01-48','2BB42002C4F02BB0-FICTS-01-27','2BB42002C4F02BB0-uuuuu-01-F7','InChI=1S/C34H70/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-34H2,1-2H3','InChIKey=GWVDBZWVFGFBCN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC',NULL),
	(2894,1,0,'5345-11-9','Consistent with Molecular Formula','C13H11ClN2O2',262.6951,'2-[1-CHLORO-2-(4-NITROPHENYL)ETHYL]PYRIDINE','B863C7F2F2599208-FICuS-01-55','B863C7F2F2599208-FICTS-01-34','B863C7F2F2599208-uuuuu-01-04','InChI=1S/C13H11ClN2O2/c14-12(13-3-1-2-8-15-13)9-10-4-6-11(7-5-10)16(17)18/h1-8,12H,9H2','InChIKey=DSFZZWIADVRZBV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CC(Cl)c2ccccn2)cc1','1'),
	(2895,0,0,'5398-76-5','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'6FEDF16493762318-FICuS-01-54','6FEDF16493762318-FICTS-01-33','6FEDF16493762318-uuuuu-01-03','InChI=1S/C11H11NO2/c1-9(13)14-7-6-10-4-2-3-5-11(10)8-12/h2-5H,6-7H2,1H3','InChIKey=VMNCBWHBMJXQCJ-UHFFFAOYSA-N','CC(=O)OCCc1ccccc1C#N',NULL),
	(2896,1,0,'5345-12-0','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'6EE56F8E48A5E661-FICuS-01-79','6EE56F8E48A5E661-FICTS-01-58','6EE56F8E48A5E661-uuuuu-01-28','InChI=1S/C11H18O4/c1-8-3-2-4-11(5-8,6-9(12)13)7-10(14)15/h8H,2-7H2,1H3,(H,12,13)(H,14,15)','InChIKey=HJPDHTDUPWGUHP-UHFFFAOYSA-N','CC1CCCC(CC(=O)O)(CC(=O)O)C1','1'),
	(2897,0,0,'4114-28-7','Consistent with Molecular Formula','C6H12N2O4',176.1718,'Diethyl bicarbamate\nEthyl hydrazoformate\ns-Dicarbethoxyhydrazine\nsym-Dicarbethoxyhydrazine\n1,2-Dicarbethoxyhydrazine\nDiethyl hydrazodicarboxylate\nN,N\'-Diethoxycarbonylhydrazine\n1,2-Bis(ethoxycarbonyl)hydrazine\nDiethyl 1,2-hydrazinedicarboxylate\n1,2-Hydrazinedicarboxylic acid, diethyl ester\nBicarbamic acid, diethyl ester','CDAD8FC94C96E481-FICuS-01-95','CDAD8FC94C96E481-FICTS-01-74','CDAD8FC94C96E481-uuuuu-01-44','InChI=1S/C6H12N2O4/c1-3-11-5(9)7-8-6(10)12-4-2/h3-4H2,1-2H3,(H,7,9)(H,8,10)','InChIKey=JXMLAPZRDDWRRV-UHFFFAOYSA-N','CCOC(=O)NNC(=O)OCC',NULL),
	(2898,1,0,'2415-80-7','Consistent with Molecular Formula','C9H8Cl2',187.0682,NULL,'C760BEC7179F0E9B-FICuS-01-7F','C760BEC7179F0E9B-FICTS-01-5E','C760BEC7179F0E9B-uuuuu-01-2E','InChI=1S/C9H8Cl2/c10-9(11)6-8(9)7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=WLWFQGXZIDYWQF-UHFFFAOYSA-N','ClC1(Cl)CC1c1ccccc1','1'),
	(2899,0,0,'4418-61-5','Consistent with Molecular Formula','CH3N5',85.0682,'Aminotetrazole\n5-Aminotetrazole\n5-Amino-1H-tetrazole\n5-Amino-1,2,3,4-tetrazole\n1H-Tetrazol-5-amine\n1H-Tetrazole, 5-amino-','6237F187EAF332B1-FICuS-01-56','6237F187EAF332B1-FICTS-01-35','6237F187EAF332B1-uuuuu-01-05','InChI=1S/CH3N5/c2-1-3-5-6-4-1/h(H3,2,3,4,5,6)','InChIKey=ULRPISSMEBPJLN-UHFFFAOYSA-N','Nc1nnn[nH]1',NULL),
	(2900,1,0,'4781-42-4','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'20EA2E553974358A-FICuS-01-48','20EA2E553974358A-FICTS-01-27','20EA2E553974358A-uuuuu-01-F7','InChI=1S/C14H12ClNO2/c15-14(12-4-2-1-3-5-12)10-11-6-8-13(9-7-11)16(17)18/h1-9,14H,10H2','InChIKey=YUUIMRUHIPDWSH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CC(Cl)c2ccccc2)cc1','1'),
	(2901,0,0,'5345-17-5','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'F9EC7F11320904CD-FICuS-01-66','F9EC7F11320904CD-FICTS-01-45','F9EC7F11320904CD-uuuuu-01-15','InChI=1S/C18H20O2/c1-15(19)20-14-13-18-11-9-17(10-12-18)8-7-16-5-3-2-4-6-16/h2-6,9-12H,7-8,13-14H2,1H3','InChIKey=MATJGZJYDMPPMT-UHFFFAOYSA-N','CC(=O)OCCc1ccc(CCc2ccccc2)cc1',NULL),
	(2902,0,0,'3230-65-7','Consistent with Molecular Formula','C9H9N',131.1768,'3,4-Dihydroisoquinoline\nIsoquinoline, 3,4-dihydro-\nIsoquinoline, 3,4-dihydro-','13962BA3108DF946-FICuS-01-48','13962BA3108DF946-FICTS-01-27','13962BA3108DF946-uuuuu-01-F7','InChI=1S/C9H9N/c1-2-4-9-7-10-6-5-8(9)3-1/h1-4,7H,5-6H2','InChIKey=NKSZCPBUWGZONP-UHFFFAOYSA-N','C1=NCCc2ccccc21',NULL),
	(2903,0,0,'5345-19-7','Consistent with Molecular Formula','C15H19NO6',309.3182,'(O-NITROPHENETHYL)MALONIC ACID, DIETHYL ESTER','28AA8A05F5833312-FICuS-01-40','28AA8A05F5833312-FICTS-01-1F','28AA8A05F5833312-uuuuu-01-EF','InChI=1S/C15H19NO6/c1-3-21-14(17)12(15(18)22-4-2)10-9-11-7-5-6-8-13(11)16(19)20/h5-8,12H,3-4,9-10H2,1-2H3','InChIKey=MWGXEFCULTYOQJ-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccccc1[N+](=O)[O-])C(=O)OCC',NULL),
	(2904,0,0,'5345-20-0','Consistent with Molecular Formula','C21H22N2O7',414.414,'2,2-BIS(P-NITROPHENETHYL)ACETOACETIC ACID, METHYL ESTER','FBD57D2C195A1E07-FICuS-01-75','FBD57D2C195A1E07-FICTS-01-54','FBD57D2C195A1E07-uuuuu-01-24','InChI=1S/C21H22N2O7/c1-15(24)21(20(25)30-2,13-11-16-3-7-18(8-4-16)22(26)27)14-12-17-5-9-19(10-6-17)23(28)29/h3-10H,11-14H2,1-2H3','InChIKey=YNSBZUQDKWDXRD-UHFFFAOYSA-N','COC(=O)C(CCc1ccc([N+](=O)[O-])cc1)(CCc1ccc([N+](=O)[O-])cc1)C(C)=O',NULL),
	(2905,1,0,'5345-21-1','Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'7B164DBB58884059-FICuS-01-52','7B164DBB58884059-FICTS-01-31','7B164DBB58884059-uuuuu-01-01','InChI=1S/C13H15NO5/c1-9(15)11(13(16)19-2)8-7-10-5-3-4-6-12(10)14(17)18/h3-6,11H,7-8H2,1-2H3','InChIKey=IPZPRFPPFMZPCX-UHFFFAOYSA-N','COC(=O)C(CCc1ccccc1[N+](=O)[O-])C(C)=O','1'),
	(2906,0,0,'5398-77-6','Consistent with Molecular Formula','C8H8O3S',184.2094,NULL,'F6C2D9B4687E57C6-FICuS-01-7A','F6C2D9B4687E57C6-FICTS-01-59','F6C2D9B4687E57C6-uuuuu-01-29','InChI=1S/C8H8O3S/c1-12(10,11)8-4-2-7(6-9)3-5-8/h2-6H,1H3','InChIKey=PSVPUHBSBYJSMQ-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(C=O)cc1',NULL),
	(2907,0,0,'5395-89-1','Consistent with Molecular Formula','C8H8O3S',184.2094,NULL,'0EDB6293C6C66380-FICuS-01-59','0EDB6293C6C66380-FICTS-01-38','0EDB6293C6C66380-uuuuu-01-08','InChI=1S/C8H8O3S/c1-12(10,11)8-5-3-2-4-7(8)6-9/h2-6H,1H3','InChIKey=HFOCAQPWSXBFFN-UHFFFAOYSA-N','CS(=O)(=O)c1ccccc1C=O',NULL),
	(2908,0,0,'5345-22-2','Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'5593F45EF118960C-FICuS-01-53','5593F45EF118960C-FICTS-01-32','5593F45EF118960C-uuuuu-01-02','InChI=1S/C12H18N2O2/c1-3-13(4-2)10-9-11-5-7-12(8-6-11)14(15)16/h5-8H,3-4,9-10H2,1-2H3','InChIKey=VCNZJUIRPLTWIQ-UHFFFAOYSA-N','CCN(CC)CCc1ccc([N+](=O)[O-])cc1',NULL),
	(2909,1,0,'3234-51-3','Consistent with Molecular Formula','C9H8Br2',275.9702,NULL,'78B2A9C87B3A3684-FICuS-01-61','78B2A9C87B3A3684-FICTS-01-40','78B2A9C87B3A3684-uuuuu-01-10','InChI=1S/C9H8Br2/c10-9(11)6-8(9)7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=RRSAMRMQHHYSGN-UHFFFAOYSA-N','BrC1(Br)CC1c1ccccc1','1'),
	(2910,0,0,'5345-24-4','Consistent with Molecular Formula','C23H26N2O8',458.467,NULL,'BE1AD09D9579C8E0-FICuS-01-7F','BE1AD09D9579C8E0-FICTS-01-5E','BE1AD09D9579C8E0-uuuuu-01-2E','InChI=1S/C23H26N2O8/c1-3-32-21(26)23(22(27)33-4-2,15-13-17-9-5-7-11-19(17)24(28)29)16-14-18-10-6-8-12-20(18)25(30)31/h5-12H,3-4,13-16H2,1-2H3','InChIKey=OXTFSMADTQOBPO-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccccc1[N+](=O)[O-])(CCc1ccccc1[N+](=O)[O-])C(=O)OCC',NULL),
	(2911,0,0,'5397-37-5','Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'91131007E836FC07-FICuS-01-33','91131007E836FC07-FICTS-01-12','91131007E836FC07-uuuuu-01-E2','InChI=1S/C13H9NO2/c15-14(16)11-6-5-10-7-9-3-1-2-4-12(9)13(10)8-11/h1-6,8H,7H2','InChIKey=CKAGNBSBBQJLCI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)-c1ccccc1C2',NULL),
	(2912,0,0,'607-32-9','Consistent with Molecular Formula','C9H6N2O2',174.1586,NULL,'3E1868F9D493429A-FICuS-01-59','3E1868F9D493429A-FICTS-01-38','3E1868F9D493429A-uuuuu-01-08','InChI=1S/C9H6N2O2/c12-11(13)9-3-1-2-7-6-10-5-4-8(7)9/h1-6H','InChIKey=PYGMPFQCCWBTJQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2cnccc12',NULL),
	(2913,0,0,'873-49-4','Consistent with Molecular Formula','C9H10',118.178,'Phenylcyclopropane\nCyclopropylbenzene\n1-Phenylcyclopropane\nCyclopropane, phenyl-\nBenzene, cyclopropyl-\nBenzene, cyclopropyl-','6CED855046FF70A7-FICuS-01-70','6CED855046FF70A7-FICTS-01-4F','6CED855046FF70A7-uuuuu-01-1F','InChI=1S/C9H10/c1-2-4-8(5-3-1)9-6-7-9/h1-5,9H,6-7H2','InChIKey=VFSFCYAQBIPUSL-UHFFFAOYSA-N','c1ccc(C2CC2)cc1',NULL),
	(2914,0,0,'5345-27-7','Consistent with Molecular Formula','C8H8O4S',200.2088,NULL,'D31EF3E14D8600BE-FICuS-01-70','D31EF3E14D8600BE-FICTS-01-4F','D31EF3E14D8600BE-uuuuu-01-1F','InChI=1S/C8H8O4S/c1-13(11,12)7-4-2-3-6(5-7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=KUTBMATZUQWFSR-UHFFFAOYSA-N','CS(=O)(=O)c1cccc(C(=O)O)c1',NULL),
	(2915,0,0,'5345-28-8','Consistent with Molecular Formula','C17H23NO6',337.3718,NULL,'4EB7134AF86AB236-FICuS-01-64','4EB7134AF86AB236-FICTS-01-43','4EB7134AF86AB236-uuuuu-01-13','InChI=1S/C17H23NO6/c1-4-17(15(19)23-5-2,16(20)24-6-3)12-11-13-9-7-8-10-14(13)18(21)22/h7-10H,4-6,11-12H2,1-3H3','InChIKey=OGGDIGKWJMPBAD-UHFFFAOYSA-N','CCOC(=O)C(CC)(CCc1ccccc1[N+](=O)[O-])C(=O)OCC',NULL),
	(2916,0,0,'5345-29-9','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'F9225FA67690179B-FICuS-01-55','F9225FA67690179B-FICTS-01-34','F9225FA67690179B-uuuuu-01-04','InChI=1S/C16H15NO3/c18-16(14-6-2-1-3-7-14)8-4-5-13-9-11-15(12-10-13)17(19)20/h1-3,6-7,9-12H,4-5,8H2','InChIKey=LPBSNCMCZNHWHU-UHFFFAOYSA-N','O=C(CCCc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(2917,0,0,'5395-45-9','Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'761789D230CCA500-FICuS-01-42','761789D230CCA500-FICTS-01-21','761789D230CCA500-uuuuu-01-F1','InChI=1S/C13H15NO6/c1-19-12(15)10(13(16)20-2)8-7-9-5-3-4-6-11(9)14(17)18/h3-6,10H,7-8H2,1-2H3','InChIKey=ZVYKJDZOCVPZFU-UHFFFAOYSA-N','COC(=O)C(CCc1ccccc1[N+](=O)[O-])C(=O)OC',NULL),
	(2918,1,0,NULL,'Consistent with Molecular Formula','C18H25NO5',335.3992,NULL,'FDE952A15F6601F7-FICuS-01-6D','FDE952A15F6601F7-FICTS-01-4C','FDE952A15F6601F7-uuuuu-01-1C','InChI=1S/C18H25NO5/c1-4-6-12-18(14(3)20,17(21)24-5-2)13-11-15-7-9-16(10-8-15)19(22)23/h7-10H,4-6,11-13H2,1-3H3','InChIKey=ZURMKJWCGFQHLD-UHFFFAOYSA-N','CCCCC(CCc1ccc([N+](=O)[O-])cc1)(C(C)=O)C(=O)OCC','1'),
	(2919,1,0,NULL,'Consistent with Molecular Formula','C18H25NO5',335.3992,NULL,'A2877D3017FE1DE7-FICuS-01-6B','A2877D3017FE1DE7-FICTS-01-4A','A2877D3017FE1DE7-uuuuu-01-1A','InChI=1S/C18H25NO5/c1-4-6-12-18(14(3)20,17(21)24-5-2)13-11-15-9-7-8-10-16(15)19(22)23/h7-10H,4-6,11-13H2,1-3H3','InChIKey=UAIKRYRQSOTUBI-UHFFFAOYSA-N','CCCCC(CCc1ccccc1[N+](=O)[O-])(C(C)=O)C(=O)OCC','1'),
	(2920,1,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'9AD027967A342228-FICuS-01-3A','9AD027967A342228-FICTS-01-19','9AD027967A342228-uuuuu-01-E9','InChI=1S/C14H11Cl2NO2/c15-12-5-1-10(2-6-12)9-14(16)11-3-7-13(8-4-11)17(18)19/h1-8,14H,9H2','InChIKey=GJMHPTZEBBKVAH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(Cl)Cc2ccc(Cl)cc2)cc1','1'),
	(2921,0,1,'5345-30-2','Consistent with Molecular Formula','C10H10O4S',226.2466,NULL,'1AC93451781ABAAB-FICuS-01-69','1AC93451781ABAAB-FICTS-01-48','1AC93451781ABAAB-uuuuu-01-18','InChI=1S/C10H10O4S/c1-15(13,14)9-5-2-8(3-6-9)4-7-10(11)12/h2-7H,1H3,(H,11,12)','InChIKey=UDUXYCSLRYYQNS-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(/C=C/C(=O)O)cc1','1'),
	(2922,1,0,'5345-31-3','Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'D2664F16730DA9C0-FICuS-01-55','D2664F16730DA9C0-FICTS-01-34','D2664F16730DA9C0-uuuuu-01-04','InChI=1S/C13H15NO5/c1-9(15)12(13(16)19-2)8-5-10-3-6-11(7-4-10)14(17)18/h3-4,6-7,12H,5,8H2,1-2H3','InChIKey=SSLXJLXDSJJWKJ-UHFFFAOYSA-N','COC(=O)C(CCc1ccc([N+](=O)[O-])cc1)C(C)=O','1'),
	(2923,0,0,'5345-32-4','Consistent with Molecular Formula','C19H18N4O5',382.375,NULL,'469C5B754CC37CB7-FICuS-01-70','469C5B754CC37CB7-FICTS-01-4F','469C5B754CC37CB7-uuuuu-01-1F','InChI=1S/C19H18N4O5/c20-13-19(18(21)24,11-9-14-1-5-16(6-2-14)22(25)26)12-10-15-3-7-17(8-4-15)23(27)28/h1-8H,9-12H2,(H2,21,24)','InChIKey=WDOBYVRAPXBESG-UHFFFAOYSA-N','N#CC(CCc1ccc([N+](=O)[O-])cc1)(CCc1ccc([N+](=O)[O-])cc1)C(N)=O',NULL),
	(2924,1,0,'5345-33-5','Consistent with Molecular Formula','C21H41N',307.5616,'3-HEXYL-3-PENTYLDECANENITRILE','758D0B9A3B4DE673-FICuS-01-6D','758D0B9A3B4DE673-FICTS-01-4C','758D0B9A3B4DE673-uuuuu-01-1C','InChI=1S/C21H41N/c1-4-7-10-12-15-18-21(19-20-22,16-13-9-6-3)17-14-11-8-5-2/h4-19H2,1-3H3','InChIKey=SOULKXPPGBPHBK-UHFFFAOYSA-N','CCCCCCCC(CC#N)(CCCCC)CCCCCC','1'),
	(2925,0,0,'5345-34-6','Consistent with Molecular Formula','C20H19N3O6',397.3866,'2-CYANO-2-(P-NITROPHENETHYL)-4-(P-NITROPHENYL)BUTYRIC ACID','8875BEA54C4CA123-FICuS-01-65','8875BEA54C4CA123-FICTS-01-44','8875BEA54C4CA123-uuuuu-01-14','InChI=1S/C20H19N3O6/c1-29-19(24)20(14-21,12-10-15-2-6-17(7-3-15)22(25)26)13-11-16-4-8-18(9-5-16)23(27)28/h2-9H,10-13H2,1H3','InChIKey=PYKUSMBMGBQXDP-UHFFFAOYSA-N','COC(=O)C(C#N)(CCc1ccc([N+](=O)[O-])cc1)CCc1ccc([N+](=O)[O-])cc1',NULL),
	(2926,0,0,'5345-35-7','Consistent with Molecular Formula','C17H23NO6',337.3718,'ETHYL(P-NITROPHENETHYL)MALONIC ACID, DIETHYL ESTER','0D773F0C2F1A03D5-FICuS-01-5B','0D773F0C2F1A03D5-FICTS-01-3A','0D773F0C2F1A03D5-uuuuu-01-0A','InChI=1S/C17H23NO6/c1-4-17(15(19)23-5-2,16(20)24-6-3)12-11-13-7-9-14(10-8-13)18(21)22/h7-10H,4-6,11-12H2,1-3H3','InChIKey=VXXCWJCHGUMBET-UHFFFAOYSA-N','CCOC(=O)C(CC)(CCc1ccc([N+](=O)[O-])cc1)C(=O)OCC',NULL),
	(2927,0,0,'5345-36-8','Consistent with Molecular Formula','C21H21N3O6',411.4134,NULL,'CF5CBB23630CFD3F-FICuS-01-90','CF5CBB23630CFD3F-FICTS-01-6F','CF5CBB23630CFD3F-uuuuu-01-3F','InChI=1S/C21H21N3O6/c1-2-30-20(25)21(15-22,13-11-16-3-7-18(8-4-16)23(26)27)14-12-17-5-9-19(10-6-17)24(28)29/h3-10H,2,11-14H2,1H3','InChIKey=VHTMPLBPFWXKOY-UHFFFAOYSA-N','CCOC(=O)C(C#N)(CCc1ccc([N+](=O)[O-])cc1)CCc1ccc([N+](=O)[O-])cc1',NULL),
	(2928,0,1,NULL,'Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'D19027921C3D4B0B-FICuS-01-4C','D19027921C3D4B0B-FICTS-01-2B','61C80D9D77CC6A7A-uuuuu-01-2C','InChI=1S/C17H18N4O3/c18-17(22)20-19-16(14-6-2-1-3-7-14)8-4-5-13-9-11-15(12-10-13)21(23)24/h1-3,6-7,9-12H,4-5,8H2,(H3,18,20,22)/b19-16-','InChIKey=SUSWREWIFQDRFU-MNDPQUGUSA-N','NC(=O)N/N=C(/CCCc1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(2929,0,0,'5345-37-9','Consistent with Molecular Formula','C22H24N2O7',428.4408,NULL,'E3B62EBE39CD6393-FICuS-01-7D','E3B62EBE39CD6393-FICTS-01-5C','E3B62EBE39CD6393-uuuuu-01-2C','InChI=1S/C22H24N2O7/c1-3-31-21(26)22(16(2)25,14-12-17-4-8-19(9-5-17)23(27)28)15-13-18-6-10-20(11-7-18)24(29)30/h4-11H,3,12-15H2,1-2H3','InChIKey=OKMKEHRKHLGQPD-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccc([N+](=O)[O-])cc1)(CCc1ccc([N+](=O)[O-])cc1)C(C)=O',NULL),
	(2930,0,0,'5345-38-0','Consistent with Molecular Formula','C21H22N2O8',430.4134,NULL,'C65E81DCB6DE869B-FICuS-01-94','C65E81DCB6DE869B-FICTS-01-73','C65E81DCB6DE869B-uuuuu-01-43','InChI=1S/C21H22N2O8/c1-30-19(24)21(20(25)31-2,13-11-15-3-7-17(8-4-15)22(26)27)14-12-16-5-9-18(10-6-16)23(28)29/h3-10H,11-14H2,1-2H3','InChIKey=YCGYNSKARBTTLL-UHFFFAOYSA-N','COC(=O)C(CCc1ccc([N+](=O)[O-])cc1)(CCc1ccc([N+](=O)[O-])cc1)C(=O)OC',NULL),
	(2931,0,0,'782-28-5','Consistent with Molecular Formula','C14H14O2',214.2634,'.gamma.-(2-Naphthyl)butyric acid\n2-Naphthalenebutanoic acid\n2-Naphthalenebutyric acid','CF000805B56AE83F-FICuS-01-61','CF000805B56AE83F-FICTS-01-40','CF000805B56AE83F-uuuuu-01-10','InChI=1S/C14H14O2/c15-14(16)7-3-4-11-8-9-12-5-1-2-6-13(12)10-11/h1-2,5-6,8-10H,3-4,7H2,(H,15,16)','InChIKey=HBRVUQIGDLSBCB-UHFFFAOYSA-N','O=C(O)CCCc1ccc2ccccc2c1',NULL),
	(2932,0,0,'5345-39-1','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'AA74A60E5F2C407C-FICuS-01-6E','AA74A60E5F2C407C-FICTS-01-4D','AA74A60E5F2C407C-uuuuu-01-1D','InChI=1S/C9H9NO4/c1-6-4-3-5-8(14-7(2)11)9(6)10(12)13/h3-5H,1-2H3','InChIKey=OGANFORYRZEXQI-UHFFFAOYSA-N','CC(=O)Oc1cccc(C)c1[N+](=O)[O-]',NULL),
	(2933,0,1,'5345-40-4','Consistent with Molecular Formula','C15H11NO4',269.2562,'3-(o-Nitrophenyl)-2-phenylacrylic acid\nAcrylic acid, 3-(o-nitrophenyl)-2-phenyl-\nCinnamic acid, o-nitro-.alpha.-phenyl-','D40F16EA769663AE-FICuS-01-6D','D40F16EA769663AE-FICTS-01-4C','D40F16EA769663AE-uuuuu-01-1C','InChI=1S/C15H11NO4/c17-15(18)13(11-6-2-1-3-7-11)10-12-8-4-5-9-14(12)16(19)20/h1-10H,(H,17,18)','InChIKey=YLWQPIVSPODKCB-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1[N+](=O)[O-])c1ccccc1','1'),
	(2934,0,0,'114-70-5','Consistent with Molecular Formula','C8H8NaO2',159.1398,'Sodium phenylacetate\nSODIUM PHENYLACETATE\nSodium benzeneacetate\nPHENYLACETIC ACID, SODIUM SALT\nBenzeneacetic acid, sodium salt\nAcetic acid, phenyl-, sodium salt','930986CC00893C81-FICuS-01-40','930986CC00893C81-FICTS-01-1F','18EE6AC360F28E29-uuuuu-01-1C','InChI=1S/C8H8O2.Na/c9-8(10)6-7-4-2-1-3-5-7;/h1-5H,6H2,(H,9,10);/q;+1','InChIKey=HZOREEUASZHZBI-UHFFFAOYSA-N','O=C(O)Cc1ccccc1.[Na+]',NULL),
	(2935,0,0,'5345-42-6','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'2038E219DE6A4EE7-FICuS-01-6A','2038E219DE6A4EE7-FICTS-01-49','2038E219DE6A4EE7-uuuuu-01-19','InChI=1S/C8H9NO3/c1-6-4-3-5-7(12-2)8(6)9(10)11/h3-5H,1-2H3','InChIKey=MGBRGNWARSQECY-UHFFFAOYSA-N','COc1cccc(C)c1[N+](=O)[O-]',NULL),
	(2936,0,0,'5345-43-7','Consistent with Molecular Formula','C15H11NO',221.258,'3-Phenanthrenecarboxamide','94C1712FB1B04656-FICuS-01-42','94C1712FB1B04656-FICTS-01-21','94C1712FB1B04656-uuuuu-01-F1','InChI=1S/C15H11NO/c16-15(17)12-8-7-11-6-5-10-3-1-2-4-13(10)14(11)9-12/h1-9H,(H2,16,17)','InChIKey=VJLPGQYJETUIQE-UHFFFAOYSA-N','NC(=O)c1ccc2ccc3ccccc3c2c1',NULL),
	(2937,0,0,'5345-44-8','Consistent with Molecular Formula','C11H18BrN',244.1739,NULL,'5B33E3DDB63AAB32-FICuS-01-78','5B33E3DDB63AAB32-FICTS-01-57','B4F73DFB47A9028F-uuuuu-01-2D','InChI=1S/C11H17N.BrH/c1-2-3-4-5-8-11-9-6-7-10-12-11;/h6-7,9-10H,2-5,8H2,1H3;1H','InChIKey=KDSGDCQQICTUCV-UHFFFAOYSA-N','Br.CCCCCCc1ccccn1',NULL),
	(2938,0,0,'2454-72-0','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'75817A5F12B26E1E-FICuS-01-57','75817A5F12B26E1E-FICTS-01-36','75817A5F12B26E1E-uuuuu-01-06','InChI=1S/C8H7NO5/c1-14-8-2-5(4-10)6(9(12)13)3-7(8)11/h2-4,11H,1H3','InChIKey=INFACQKUQJGVFF-UHFFFAOYSA-N','COc1cc(C=O)c([N+](=O)[O-])cc1O',NULL),
	(2939,0,0,'623-33-6','Consistent with Molecular Formula','C4H10ClNO2',139.5815,'Usaf do-10\nEthyl glycinate hydrochloride\nEthyl aminoacetate hydrochloride\nGlycine hydrochloride ethyl ester\nGlycine ethyl ester hydrochloride\nWLN: Z1VO2\nGlycine, ethyl ester, hydrochloride\nGlycine, ethyl ester, hydrochloride','479FE2D4E95AAF19-FICuS-01-85','479FE2D4E95AAF19-FICTS-01-64','47634531D6D77657-uuuuu-01-E5','InChI=1S/C4H9NO2.ClH/c1-2-7-4(6)3-5;/h2-3,5H2,1H3;1H','InChIKey=TXTWXQXDMWILOF-UHFFFAOYSA-N','CCOC(=O)CN.Cl',NULL),
	(2940,0,0,'5398-79-8','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,NULL,'997F67F825794D0E-FICuS-01-65','997F67F825794D0E-FICTS-01-44','997F67F825794D0E-uuuuu-01-14','InChI=1S/C8H6Cl2O2/c9-6-1-2-7(10)5(3-6)4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=GWTUGCOXTFFBMM-UHFFFAOYSA-N','O=C(O)Cc1cc(Cl)ccc1Cl',NULL),
	(2941,0,0,'781-74-8','Consistent with Molecular Formula','C14H14O2',214.2634,'1-Naphthalenebutyric acid','AE4D99577A48C1A4-FICuS-01-70','AE4D99577A48C1A4-FICTS-01-4F','AE4D99577A48C1A4-uuuuu-01-1F','InChI=1S/C14H14O2/c15-14(16)10-4-8-12-7-3-6-11-5-1-2-9-13(11)12/h1-3,5-7,9H,4,8,10H2,(H,15,16)','InChIKey=LZVCOUNJXYIOQA-UHFFFAOYSA-N','O=C(O)CCCc1cccc2ccccc12',NULL),
	(2942,0,0,'83-08-9','Consistent with Molecular Formula','C18H11NO2',273.2904,'11641 Yellow\nQuinoline Yellow 2SF\nErio Chinoline Yellow 4G\n2-(2-Quinolyl)-1,3-indandione\n2-(2-Quinolyl)-1,3-indanedione\n1H-Indene-1,3(2H)-dione, 2-(2-quinolinyl)-\nQuinophthalone\nQuinophthalone','5A8B7E0E49725F59-FICuS-01-67','5A8B7E0E49725F59-FICTS-01-46','5A8B7E0E49725F59-uuuuu-01-16','InChI=1S/C18H11NO2/c20-17-12-6-2-3-7-13(12)18(21)16(17)15-10-9-11-5-1-4-8-14(11)19-15/h1-10,16H','InChIKey=IZMJMCDDWKSTTK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1c1ccc2ccccc2n1',NULL),
	(2943,0,0,'5345-46-0','Consistent with Molecular Formula','C13H10O',182.2214,'5-Acenaphthenecarboxaldehyde','1FC0E7B24B724E67-FICuS-01-66','1FC0E7B24B724E67-FICTS-01-45','1FC0E7B24B724E67-uuuuu-01-15','InChI=1S/C13H10O/c14-8-11-7-6-10-5-4-9-2-1-3-12(11)13(9)10/h1-3,6-8H,4-5H2','InChIKey=VNEOTRCBGZQYJT-UHFFFAOYSA-N','O=Cc1ccc2c3c(cccc13)CC2',NULL),
	(2944,0,0,'5345-47-1','Consistent with Molecular Formula','C6H6N2O2',138.1256,'CBC 500841\n2-Aminonicotinic acid\n2-Amino-3-pyridinecarboxylic acid\n3-Pyridinecarboxylic acid, 2-amino-\nNicotinic acid, 2-amino-','AD8E9626F11D2B18-FICuS-01-69','AD8E9626F11D2B18-FICTS-01-48','AD8E9626F11D2B18-uuuuu-01-18','InChI=1S/C6H6N2O2/c7-5-4(6(9)10)2-1-3-8-5/h1-3H,(H2,7,8)(H,9,10)','InChIKey=KPIVDNYJNOPGBE-UHFFFAOYSA-N','Nc1ncccc1C(=O)O',NULL),
	(2945,0,0,'101-73-5','Consistent with Molecular Formula','C15H17NO',227.3054,'Age Rite ISO\n4-Isopropoxydiphenylamine\np-Isopropoxydiphenylamine\nIsopropoxyphenyl-4-aniline\nDiphenylamine, 4-isopropxy-\n4-Isopropyloxydiphenylamine\nN-(4-Isopropoxyphenyl)aniline\np-Hydroxydiphenylamine isopropyl ether\nWLN: 1YOR DMR\nBenzenamine, 4-(1-methylethoxy)-N-phenyl-\nDiphenylamine, 4-isopropoxy-','1AE05E39F1ADFCBB-FICuS-01-9D','1AE05E39F1ADFCBB-FICTS-01-7C','1AE05E39F1ADFCBB-uuuuu-01-4C','InChI=1S/C15H17NO/c1-12(2)17-15-10-8-14(9-11-15)16-13-6-4-3-5-7-13/h3-12,16H,1-2H3','InChIKey=CVVFFUKULYKOJR-UHFFFAOYSA-N','CC(C)Oc1ccc(Nc2ccccc2)cc1',NULL),
	(2946,0,0,'123-39-7','Consistent with Molecular Formula','C2H5NO',59.0676,'X 188\nEK 7011\nNSC 3051\nMETHYLFORMAMIDE\nMethylformamide\nN-Methylformamide\nMonomethylformamide\nWLN: VHM1\nFormamide, N-methyl-\nFormamide, N-methyl-','F87CA453853DD869-FICuS-01-6B','F87CA453853DD869-FICTS-01-4A','F87CA453853DD869-uuuuu-01-1A','InChI=1S/C2H5NO/c1-3-2-4/h2H,1H3,(H,3,4)','InChIKey=ATHHXGZTWNVVOU-UHFFFAOYSA-N','CNC=O',NULL),
	(2947,0,0,'4248-77-5','Consistent with Molecular Formula','C11H24O6S2',316.427,'SK 7505\nCB 2067\nNonane-1,9-dimethanesulfonate\n1,9-Dimethanesulfonyloxynonane\n1,9-Di(methanesulfonoxy) nonane\n1,9-Nonanediol dimethanesulfonate\nMethanesulfonic acid nonamethylene ester\nMethanesulfonic acid, nonamethylene ester\n1,9-Nonanediol, dimethanesulfonate\n1,9-Nonanediol, dimethanesulfonate','33E755DBDD23B03D-FICuS-01-6F','33E755DBDD23B03D-FICTS-01-4E','33E755DBDD23B03D-uuuuu-01-1E','InChI=1S/C11H24O6S2/c1-18(12,13)16-10-8-6-4-3-5-7-9-11-17-19(2,14)15/h3-11H2,1-2H3','InChIKey=NIYYZZQGQRDTGO-UHFFFAOYSA-N','CS(=O)(=O)OCCCCCCCCCOS(C)(=O)=O',NULL),
	(2948,10,0,'50-76-0','Consistent with Molecular Formula','C62H86N12O16',1255.4322,'Dactinomycin\nCosmegen\nActinomycin D\nAntibiotic from Streptomyces parvullus\nOncostatin K\nActinomycin 7\nMeractinomycin\nActinomycin IV\nDactinomycin D\nLyovac cosmegen\nActinomycin AIV\nActinomycin X 1\nActinomycin I(sub1)\nActactinomycin A IV\nActinomycin C(sub1)\nActinomycin I (sub1)\nActinomycin C (sub1)\nDilactone actinomycin D acid\nDilactone actinomycindioic D acid\nActinomycindioic D acid, dilactone\nActinomycin-[threo-val-pro-sar-meval]\n3H-Phenoxazine-1,9-dicarboxamide, 2-amino-N,N\'-bis[hexadecahydro-2,5,9-trimethyl-6,13-bis(1-methylethyl)-1,4,7,11,14-pentaoxo-1H-pyrrolo[2,1-i][1,4,7,10,13]oxatetraazacyclohexadecin-10-yl]-4,6-dimethyl-3-oxo-\nSpecific stereoisomer of N,N\'-[(2-amino-4,6-dimethyl-3-oxo-3H-phenoxazine-1,9-diyl)bis[carbonylimino(2-hydroxypropylidene)carbonyliminoisobutylidenecarbonyl-1,2-pyrrolidinediylcarbonyl(methylimino)methylenecarbonyl]]bis[N-methyl-L-valine] dilactone\nL-Valine, N,N\'-[(2-amino-4,6-dimethyl-3-oxo-3H-phenoxazine-1,9-diyl)bis[carbonylimino[2-(1-hydroxyethyl)-1-oxo-2,1-ethanediyl]imino[2-(1-methylethyl)-1-oxo-2,1-ethanediyl]-1,2-pyrrolidinediylcarbonyl(methylimino)(1-oxo-2,1-ethanediyl)]]bis[N-methyl-, di-.\nX 97\nACTO-D\nHBF 386\nC1\nNSC-3053\nNCI-C04682\nACTINOMYCIN D\nWLN: 16- AN FVN IVN LVO PVM SVTJ G1 J1 KY1&1 N1 RY1&1\nWLN: TC666 BO EV INJ D1 FZ N1 GVM- OT5-16- AN FVN IVN LVO PVM SVTJ G1 J1 KY1&1 N1 RY1&1& KVM- OT5-\nActinomycin D\nActinomycin D\nAD','DF36E309F556B365-FICuS-01-61','DF36E309F556B365-FICTS-01-40','8B88E2B5F9AF5D1D-uuuuu-01-42','InChI=1S/C62H86N12O16/c1-27(2)42-59(84)73-23-17-19-36(73)57(82)69(13)25-38(75)71(15)48(29(5)6)61(86)88-33(11)44(55(80)65-42)67-53(78)35-22-21-31(9)51-46(35)64-47-40(41(63)50(77)32(10)52(47)90-51)54(79)68-45-34(12)89-62(87)49(30(7)8)72(16)39(76)26-70(14)58','InChIKey=RJURFGZVJUQBHK-GIUPLMLQSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(2949,0,0,'598-55-0','Consistent with Molecular Formula','C2H5NO2',75.067,'Urethylane\nNCI-C55594\nMethylurethan\nWLN: ZVO1\nCarbamic acid, methyl ester\nCarbamic acid, methyl ester\nMethylurethane\nMethyl carbamate','D35C3D6107971DAF-FICuS-01-67','D35C3D6107971DAF-FICTS-01-46','D35C3D6107971DAF-uuuuu-01-16','InChI=1S/C2H5NO2/c1-5-2(3)4/h1H3,(H2,3,4)','InChIKey=GTCAXTIRRLKXRU-UHFFFAOYSA-N','COC(N)=O',NULL),
	(2950,5,0,'58-58-2','Consistent with Molecular Formula','C22H30ClN7O5',507.9759,'Puromycin hydrochloride\nPuromycin Dihydrochloride\nPDH\nX 185\nCL 16536\nCL 16,536\nPUROMYCIN\nPuromycin\nP 638 dihydrochloride\n3123L, dihydrochloride\nPuromycin dihydrochloride\nCL 13,900 dihydrochloride\nStylomycin dihydrochloride\nPuromycin, dihydrochloride\n3\'-(L-.alpha.-Amino-p-methoxyhydrocinnamamido)-3\'-deoxy-N,N-dimethyladenosine dihydrochloride\nAdenosine, 3\'-(.alpha.-amino-p-methoxyhydrocinnamamido)-3\'-deoxy-N,N-dimethyl-, dihydrochloride\nAdenosine, 3\'-[(2-amino-3-(4-methoxyphenyl)-1-oxopropyl]amino]-3\'-deoxy-N,N-dimethyl-, dihydrochloride, (S)-\nPurine, 6-dimethylamino-9-[3-(p-methoxy-L-phenylalanylamino)-3-deoxy-.beta.-D-ribofuranosyl]-, dihydrochloride\nAdenosine, 3\'-[[2-amino-3-(4-methoxyphenyl)-1-oxopropyl]amino]-3\'-deoxy-N,N-dimethyl-, dihydrochloride, (S)-\nAdenosine, 3\'-(.alpha.-amino-p-methoxyhydrocinnamamido)-3\'-deoxy-N,N-dimethyl-, dihydrochloride, L-\nAdenosine, 3\'-(.alpha.-amino-p-methoxyhydrocinnamamido)-3\'-deoxy-N,N-dimethyl-, dihydrochloride, L-\nPuromycin hydrochloride','EAF3DFF462DA78F7-FICuS-01-A3','EAF3DFF462DA78F7-FICTS-01-82','67CE350D29781E55-uuuuu-01-01','InChI=1S/C22H29N7O5.ClH/c1-28(2)19-17-20(25-10-24-19)29(11-26-17)22-18(31)16(15(9-30)34-22)27-21(32)14(23)8-12-4-6-13(33-3)7-5-12;/h4-7,10-11,14-16,18,22,30-31H,8-9,23H2,1-3H3,(H,27,32);1H/t14-,15?,16?,18?,22?;/m0./s1','InChIKey=MXJUOYXSYWPMAR-JVCDYITPSA-N','COc1ccc(CC(N)C(=O)NC2C(CO)OC(n3cnc4c(N(C)C)ncnc43)C2O)cc1.Cl','1'),
	(2951,4,0,'58-60-6','Consistent with Molecular Formula','C12H18N6O3',294.3126,'SAN\nARDMA\nAminonucleoside\nPUROMYCIN AMINONUCLEOSIDE\nAminonucleoside puromycin\nPuromycin aminonucleoside\nPuromycin, aminonucleoside\nStylomycin aminonucleoside\n6-Dimethylamino-9-(3\'-ribosylamine)purine\n3\'-Amino-3\'-deoxy-N6,N6-dimethyladenosine\nAdenosine, 3\'-amino-3\'-deoxy-N,N-dimethyl-\nAdenosine, 3\'-amino-3\'-deoxy-N,N-dimethyl-','8FA3F28EF73C0CAF-FICuS-01-9B','8FA3F28EF73C0CAF-FICTS-01-7A','8FA3F28EF73C0CAF-uuuuu-01-4A','InChI=1S/C12H18N6O3/c1-17(2)10-8-11(15-4-14-10)18(5-16-8)12-9(20)7(13)6(3-19)21-12/h4-7,9,12,19-20H,3,13H2,1-2H3','InChIKey=RYSMHWILUNYBFW-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1OC(CO)C(N)C1O','1'),
	(2952,0,0,NULL,'Consistent with Molecular Formula','C4H7N7O4S',249.2038,NULL,'8128DD144274E557-FICuS-01-3E','595551A9B7222F9D-FICTS-01-30','F3D18508B03590F5-uuuuu-01-F7','InChI=1S/C4H5N7.H2O4S/c5-2-1-3(10-11-9-1)8-4(6)7-2;1-5(2,3)4/h(H5,5,6,7,8,9,10,11);(H2,1,2,3,4)','InChIKey=WLQDKQQCJXLDGN-UHFFFAOYSA-N','Nc1nc(N)c2[nH]nnc2n1.O=S(=O)(O)O',NULL),
	(2953,0,0,'95-14-7','Consistent with Molecular Formula','C6H5N3',119.1256,'U-6233\nNSC-3058\nNCI-C03521\nCobratec 99\nBenztriazole\nCobratec #99\nAzimidobenzene\nAziminobenzene\nBenzisotriazole\n2,3-Diazaindole\nBenzene azimide\n1,2,3-Triazaindene\n1,2,3-Benzotriazole\n1,2-Aminozophenylene\n1,2-Aminoazophenylene\n1,2,3-Triaza-1H-indene\n1H-1,2,3-Benzotriazole\nWLN: T56 BMNNJ\n1H-Benzotriazole\n1H-Benzotriazole\nBenzotriazole\n1H-Benzotriazole','8CDD23D32B026C12-FICuS-01-58','1D8254CE562BDB64-FICTS-01-45','8CDD23D32B026C12-uuuuu-01-07','InChI=1S/C6H5N3/c1-2-4-6-5(3-1)7-9-8-6/h1-4H,(H,7,8,9)','InChIKey=QRUDEWIWKLJBPS-UHFFFAOYSA-N','c1ccc2[nH]nnc2c1',NULL),
	(2954,0,0,'4887-82-5','Consistent with Molecular Formula','C7H5ClN2',152.5829,NULL,'9F6B85051F2BD71E-FICuS-01-6C','9F6B85051F2BD71E-FICTS-01-4B','9F6B85051F2BD71E-uuuuu-01-1B','InChI=1S/C7H5ClN2/c8-5-1-2-6-7(3-5)10-4-9-6/h1-4H,(H,9,10)','InChIKey=NKLOLMQJDLMZRE-UHFFFAOYSA-N','Clc1ccc2[nH]cnc2c1',NULL),
	(2955,0,0,'10124-50-2','No Comparision - Unparameterized Atom - As(a3) connected atoms =[ O O ]','AsHKO2',147.0263,'X 13\nPotassium arsenite\nPotassium arsenite, (KAsO2)\nArsenenous acid, potassium salt','113DB445C6C6A762-FICuS-01-51','113DB445C6C6A762-FICTS-01-30','113DB445C6C6A762-uuuuu-01-00','InChI=1S/AsHO2.K/c2-1-3;/h(H,2,3);/q;+1','InChIKey=HEQWEGCSZXMIJQ-UHFFFAOYSA-N','O=[As]O.[K+]',NULL),
	(2956,0,0,'58-14-0','Consistent with Molecular Formula','C12H13ClN4',248.7145,'CD\nMalacid\nMalocid\nBW 5063\nRP 4753\nMalocide\nDaraprim\nBW 50-63\nTindurin\nDarapram\nDaraclor\nNSC-3061\nMaloprim\nDarachlor\n4753 R.P.\nChloridin\nDaraprime\nKhloridin\nNCI-C01683\nChloridine\nPirimetamin\nPirimecidan\nErbaprelina\nPrimethamine\nPyrimethamin\nPyremethamine\nPyrimethamine\nEthylpyrimidine\nDiaminopyritamin\n2,4-Diamino-5-chlorophenyl-6-ethylpyrimidine\n5-(4-Chlorophenyl)-6-ethyl-2,4-pyrimidinediamine\n2,4-Diamino-5-(p-chlorophenyl)-6-ethylpyrimidine\n2,4-Diamino-5-(4-chlorophenyl)-6-ethylpyrimidine\n5-(4\'-Chlorophenyl)-2,4-diamino-6-ethylpyrimidine\n2,4-Pyrimidinediamine, 5-(p-chlorophenyl)-6-ethyl-\nWLN: T6N CNJ BZ DZ ER DG& F2\n2,4-Pyrimidinediamine, 5-(4-chlorophenyl)-6-ethyl-\nPyrimidine, 2,4-diamino-5-(p-chlorophenyl)-6-ethyl-','D489C145CC4E1D71-FICuS-01-69','D489C145CC4E1D71-FICTS-01-48','D489C145CC4E1D71-uuuuu-01-18','InChI=1S/C12H13ClN4/c1-2-9-10(11(14)17-12(15)16-9)7-3-5-8(13)6-4-7/h3-6H,2H2,1H3,(H4,14,15,16,17)','InChIKey=WKSAUQYGYAYLPV-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(Cl)cc1',NULL),
	(2957,0,0,'18588-57-3','Consistent with Molecular Formula','C12H12Cl2N4',283.1596,'Etoprine\nEthodichlorophen\n2,4-Diamino-5-(3,4-dichlorophenyl)-6-ethylpyrimidine\n2,4-Pyrimidinediamine, 5-(3,4-dichlorophenyl)-6-ethyl-\nPyrimidine, 2,4-diamino-5-(3,4-dichlorophenyl)-6-ethyl-','E1624382E6D9CD17-FICuS-01-5D','E1624382E6D9CD17-FICTS-01-3C','E1624382E6D9CD17-uuuuu-01-0C','InChI=1S/C12H12Cl2N4/c1-2-9-10(11(15)18-12(16)17-9)6-3-4-7(13)8(14)5-6/h3-5H,2H2,1H3,(H4,15,16,17,18)','InChIKey=PXLPCZJACKUXGP-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(Cl)c(Cl)c1',NULL),
	(2958,0,0,'148-51-6','Consistent with Molecular Formula','C8H12ClNO2',189.6413,'SK 591\nNSC 3063\n4-Desoxyadermin\n4 DOP hydrochloride\n4-DOP hydrochloride\nDeoxypyridoxine hydrochloride\n4-Desoxyadermin hydrochloride\nDesoxypyridoxime hydrochloride\nDesoxypyridoxine hydrochloride\n4-Deoxypyridoxol hydrochloride\n4-Deoxypyridoxine hydrochloride\n4-Desoxypyridoxine hydrochloride\n3-Pyridinemethanol, 4,6-dimethyl-5-hydroxy-, hydrochloride\nWLN: T6NJ B1 CQ D1 E1Q & GH\n3-Pyridinemethanol, 5-hydroxy-4,6-dimethyl-, hydrochloride\n3-Pyridinemethanol, 5-hydroxy-4,6-dimethyl-, hydrochloride','8BEC9F5856C10B41-FICuS-01-6B','8BEC9F5856C10B41-FICTS-01-4A','8B1038BD694CD20F-uuuuu-01-14','InChI=1S/C8H11NO2.ClH/c1-5-7(4-10)3-9-6(2)8(5)11;/h3,10-11H,4H2,1-2H3;1H','InChIKey=QZKKOQQIVLXUEI-UHFFFAOYSA-N','Cc1ncc(CO)c(C)c1O.Cl',NULL),
	(2959,0,0,'6266-58-6','Consistent with Molecular Formula','C16H16N4O4',328.3268,'X 14\nU 2112\nNSC 3064\n6,7-Dimethyl-9-(2-acetoxyethyl)isoalloxazine\n7,8-Dimethyl-10-(2-acetoxyethyl)isoalloxazine\n10-(2-Acetoxyethyl)-7,8-dimethylisoalloxazine\n7,8-Dimethyl-10-(2\'-acetoxyethyl)isoalloxazine\nIsoalloxazine, 10-(2-hydroxyethyl)-7,8-dimethyl-, acetate\nWLN: T C666 BN DNVMV INJ B2OV1 L1 M1\nBenzo[g]pteridine-2,4(1H,3H)-dione, 10-[2-(acetyloxy)ethyl]-7,8-dimethyl-\nIsoalloxazine, 10-(2-hydroxyethyl)-7,8-dimethyl-, acetate (ester)','3E0E9563BF8ACBB3-FICuS-01-86','3E0E9563BF8ACBB3-FICTS-01-65','3E0E9563BF8ACBB3-uuuuu-01-35','InChI=1S/C16H16N4O4/c1-8-6-11-12(7-9(8)2)20(4-5-24-10(3)21)14-13(17-11)15(22)19-16(23)18-14/h6-7H,4-5H2,1-3H3,(H,19,22,23)','InChIKey=PVRDHKBVCDWVPD-UHFFFAOYSA-N','CC(=O)OCCn1c2nc(=O)[nH]c(=O)c-2nc2cc(C)c(C)cc21',NULL),
	(2960,0,0,'3180-56-1','Consistent with Molecular Formula','C14H14N4O3',286.2896,'HEI\nX 83\nU 2113\nIsoalloxazine, 10-(2-hydroxyethyl)-7,8-dimethyl-','73FA8A59067B1844-FICuS-01-4F','73FA8A59067B1844-FICTS-01-2E','73FA8A59067B1844-uuuuu-01-FE','InChI=1S/C14H14N4O3/c1-7-5-9-10(6-8(7)2)18(3-4-19)12-11(15-9)13(20)17-14(21)16-12/h5-6,19H,3-4H2,1-2H3,(H,17,20,21)','InChIKey=MYNIJFMVMJFIPZ-UHFFFAOYSA-N','Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CCO)c2cc1C',NULL),
	(2961,0,0,NULL,'Consistent with Molecular Formula','C18H18N4NaO6',409.3532,'X 74\nU 6538\nIsoalloxazine, 10-(2-hydroxyethyl)-7,8-dimethyl-, succinate, sodium salt','576123A90B92388E-FICuS-01-3E','576123A90B92388E-FICTS-01-1D','DC86CFA66BE98A26-uuuuu-01-42','InChI=1S/C18H18N4O6.Na/c1-9-7-11-12(8-10(9)2)22(5-6-28-14(25)4-3-13(23)24)16-15(19-11)17(26)21-18(27)20-16;/h7-8H,3-6H2,1-2H3,(H,23,24)(H,21,26,27);/q;+1','InChIKey=OOFQRYZVURFSOS-UHFFFAOYSA-N','Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CCOC(=O)CCC(=O)O)c2cc1C.[Na+]',NULL),
	(2962,0,0,NULL,'Consistent with Molecular Formula','C18H27ClN10O3',466.9295,'LA 887\nNETROPSIN\nSINANOMYCIN\nCONGOCIDINE\nCongocidine\nANTIBIOTIC 1A-887\nAntibiotic LA-887\nAntibiotic T-1384\nANTIBIOTIC T-1384','FB506F8E7FC034F5-FICuS-01-7F','FB506F8E7FC034F5-FICTS-01-5E','FBACC86B404DEDBB-uuuuu-01-5E','InChI=1S/C18H26N10O3.ClH/c1-27-9-11(6-12(27)16(30)23-4-3-14(19)20)26-17(31)13-5-10(8-28(13)2)25-15(29)7-24-18(21)22;/h5-6,8-9H,3-4,7H2,1-2H3,(H3,19,20)(H,23,30)(H,25,29)(H,26,31)(H4,21,22,24);1H','InChIKey=FSOYOTWCAMRRGU-UHFFFAOYSA-N','Cl.Cn1cc(NC(=O)c2cc(NC(=O)CNC(=N)N)cn2C)cc1C(=O)NCCC(=N)N',NULL),
	(2963,0,0,'94-52-0','Consistent with Molecular Formula','C7H5N3O2',163.1354,'NCI-C01912\n5-Nitrobenzimidazole\n6-Nitro-benzimidazole\nBenzimidazole, 6-nitro-\n5(6)-Nitrobenzimidazole\n5-Nitro-1H-benzimidazole\nWLN: T56 BM DNJ HNW\n1H-Benzimidazole, 5-nitro-\nBenzimidazole, 5-nitro-','F34E47BB1651F1EE-FICuS-01-76','F34E47BB1651F1EE-FICTS-01-55','F34E47BB1651F1EE-uuuuu-01-25','InChI=1S/C7H5N3O2/c11-10(12)5-1-2-6-7(3-5)9-4-8-6/h1-4H,(H,8,9)','InChIKey=XPAZGLFMMUODDK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]cnc2c1',NULL),
	(2964,2,0,'56-75-7','Consistent with Molecular Formula','C11H12Cl2N2O5',323.1322,'CAM\nCPh\nI 337A\nU-6062\nOpelor\nMychel\nEnicol\nOpclor\nDesphen\nOtophen\nParaxin\nVeticol\nViceton\nAmbofen\nMycinol\nChlomin\nKlorita\nKamaver\nCatilan\nGlorous\nErtilen\nEmetren\nOtachron\nSepticol\nIsicetin\nTevcosin\nAnacetin\nOftalent\nMedichol\nAmphicol\nNSC 3069\nAmseclor\nBiocetin\nClorocyn\nTevcocin\nEmbacetin\nAustracol\nMastiphen\nAustracil\nRivomycin\nRomphenil\nRonphenil\nErbaplast\nComycetin\nChloromax\nTifomycin\nChlorocol\nLoromisin\nChloricol\nChlorasol\nAlficetyn\nChloramex\nChlomycol\nLoromisan\nLeukomyan\nChlorocaps\nCloramicol\nChlorocide\nUnimycetin\nCidocetine\nAmphenicol\nChloroptic\nMicloretin\nMychel-Vet\nIsmicetina\nLeukomycin\nLeukamycin\nKemicetine\nKemicetina\nKlorocid S\nChemicetin\nTifomycine\nSificetina\nOphtochlor\nGlobenicol\nEconochlor\nNCI-C55709\nCloromisan\nTega-Cetin\nMicrocetina\nMicoclorina\nLevomycetin\nJuvamycetin\nIsophenicol\nHortfenicol\nHalomycetin\nFarmicetina\nDoctamicina\nDetreomycin\nPantovernil\nQuemicetina\nCylphenicol\nClorosintex\nCloramidina\nCloramficin\nChlorovules\nChlorocid S\nChloramsaar\nChlora-Tabs\nChemicetina\nBiophenicol\nAquamycetin\nTiromycetin\nOphthochlor\nOleomycetin\nNovomycetin\nNormimycin V\nLevomitsetin\nLevomicetina\nChloramficin\nChloramfilin\nSynthomycine\nStanomycetin\nChloroject L\nNovophenicol\nTreomicetina\nMicochlorine\nChloronitrin\nCiplamycetin\nSno-Phenicol\nPentamycetin\nDetreomycine\nIntramycetin\nEnteromycetin\nChloromycetin\nChlorocidin C\nDextromycetin\nMediamycetine\nNovochlorocap\nSintomicetina\nSynthomycetin\nSynthomycetine\nIsopto fenicol\nCHLORAMPHENICOL\nChlornitromycin\nChloro-25 vetag\nSintomicetine R\nChloramphenicol\nChloroamphenicol\nD-Chloramphenicol\nChlorocidin C tetran\nD-(-)-Chloramphenicol\nD-threo-Chloramphenicol\nD(-)-threo-Chloramphenicol\nD(-)-threo-2-Dichloroacetamido-1-p-nitrophenyl-1,3-propanediol\nD-(-)-threo-1-p-Nitrophenyl-2-dichloracetamido-1,3-propanediol\nD-threo-N-Dichloroacetyl-1-p-nitrophenyl-2-amino-1,3-propanediol\nD-threo-1-(p-Nitrophenyl)-2-(dichloroacetylamino)-1,3-propanediol\nD-threo-N-(1,1\'-Dihydroxy-1-p-nitrophenylisopropyl)dichloroacetamide\nAcetamide, 2,2-dichloro-N-[.beta.-hydroxy-.alpha.-(hydroxymethyl)-p-nitrophenethyl]\nD-(-)-2,2-Dichloro-N-(.beta.-hydroxy-.alpha.-(hydroxymethyl)-p-nitrophenyl-ethyl)acetamide\nD-(-)-threo-2,2-Dichloro-N-[.beta.-hydroxy-.alpha.-(hydroxymethyl)]-p-nitrophenethylacetamide\nAcetamide, 2,2-dichloro-N-[.beta.-hydroxy-.alpha.-(hydroxymethyl)-p-nitrophenethyl]-,D-(-)-threo-\nWLN: WNR DYQY1QMVYGG\nAcetamide, 2,2-dichloro-N-[2-hydroxy-1-(hydroxymethyl)-2-(4-nitrophenyl)ethyl]-, [R-(R*,R*)]-\nAcetamide, 2,2-dichloro-N-[.beta.-hydroxy-.alpha.-(hydroxymethyl)-p-nitrophenethyl]-, D-threo-(-)-\nCAF\nCAP\nFenicol\nChlorocid','03280EC93D7030DD-FICuS-01-4E','03280EC93D7030DD-FICTS-01-2D','B2D51B2380296F23-uuuuu-01-EF','InChI=1S/C11H12Cl2N2O5/c12-10(13)11(18)14-8(5-16)9(17)6-1-3-7(4-2-6)15(19)20/h1-4,8-10,16-17H,5H2,(H,14,18)/t8-,9-/m1/s1','InChIKey=WIIZWVCIJKGZOK-RKDXNWHRSA-N','O=C(NC(CO)C(O)c1ccc([N+](=O)[O-])cc1)C(Cl)Cl','1'),
	(2965,0,1,'56-53-1','Consistent with Molecular Formula','C18H20O2',268.3548,'DES\nDEB\nSTIL\nStil\nSibol\nDesma\nBufon\nCyren\nSerral\nOeKolp\nDiastyl\nMakarol\nStilkap\nBio-des\nCyren A\nFonatol\nMicrest\nEstrogen\nEstrosyn\nDyestrol\nNSC-3070\nStil-Rol\nMicroest\nVagestrol\nSynestrin\nStilbetin\nComestrol\nDi-Estryl\nPalestrol\nPabestrol\nMilestrol\nDomestrol\nEstrobene\nIscovesco\nAgostilben\nGrafestrol\nDistilbene\nHi-Bestrol\nSexocretin\nSyntofolin\nEstromenin\nAntigestil\nOestromenin\nRumestrol 1\nStilbofolin\nRumestrol 2\nStilbestrol\nSynthofolin\nStilboefral\nSynthoestrin\nMenostilbeen\nOestrogenine\nOestromensyl\nOestromienin\nStilbestrone\nStilboestrol\nDawe\'s destrol\nStilboestroform\nneo-Oestranol 1\nNeo-Oestranol I\nEstilbin \'\'MCO\'\'\nDiethylstilbestrol\nDiBestrol 2 Premix\nComestrol estrobene\nDiethylstilbesterol\nDiBestrol \\\"2\\\" Premix\nDiethylstilboesterol\nStilbestrol, diethyl-\ncomponent of Tylosterone\nTRANS-DIETHYSTILBESTEROL\nDES (synthetic estrogen)\ntrans-Diethylstilbestrol\ntrans-Diethylstilbesterol\ntrans-Diethylstilboesterol\n4,4\'-Dihydroxydiethylstilbene\n4,4\'-Stilbenediol, 2,2\'-diethyl-\n3,4-Bis(p-hydroxyphenyl)-3-hexene\n3-Hexene,3,4-bis(p-hydroxyphenyl)-\n3,4\'(4,4\'-Dihydroxyphenyl)hex-3-ene\nPercutatrine oestrogenique iscovesco\n.alpha.,.alpha.\'-Diethylstilbenediol\n4,4\'-(1,2-Diethyl-1,2-ethenediyl)bisphenol\n.alpha.,.alpha.\'-Diethyl-4,4\'-stilbenediol\n4,4\'-Stilbenediol, .alpha.,.alpha.-diethyl-\n4,4\'-Stilbenediol, .alpha.,.alpha.\'-diethyl-\n4,4\'-Dihydroxy-.alpha.,.beta.-diethylstilbene\ntrans-.alpha.,.alpha.\'-diethyl-4-4\'-stilbenediol\ntrans-.alpha.,.alpha.\'-Diethyl-4,4\'-stilbenediol\nWLN: QR DY2&UY2&R DQ\nPhenol, 4,4\'-(1,2-diethyl-1,2-ethenediyl)bis-, (E)-\n4,4\'-Stilbenediol, .alpha.,.alpha.\'-diethyl-, (E)-\nDietilestilbestrol\nDietilestilbestrol','7348B1B119BB6A65-FICuS-01-53','BD53FB4BA81207E3-FICTS-01-4D','7348B1B119BB6A65-uuuuu-01-02','InChI=1S/C18H20O2/c1-3-17(13-5-9-15(19)10-6-13)18(4-2)14-7-11-16(20)12-8-14/h5-12,19-20H,3-4H2,1-2H3/b18-17+','InChIKey=RGLYKWWBQGJZGM-ISLYRVAYSA-N','CC/C(=C(/CC)c1ccc(O)cc1)c1ccc(O)cc1','1'),
	(2966,0,0,'614-13-1','Consistent with Molecular Formula','C8H8O3',152.1494,'5-Methoxytoluquinone\n4-Methoxytoluquinone\nTOLUQUINONE, 5-METHOXY\n5-Methoxy-p-toluquinone\n4-Methoxy-2,5-toluquinone\n2-Methyl-5-methoxyquinone\n2-Methyl-5-methoxy-p-benzoquinone\nWLN: L6V DVJ BO1 E1\n2,5-Cyclohexadiene-1,4-dione, 2-methoxy-5-methyl-\np-Benzoquinone, 2-methoxy-5-methyl-','F395D1B392066C63-FICuS-01-4B','F395D1B392066C63-FICTS-01-2A','F395D1B392066C63-uuuuu-01-FA','InChI=1S/C8H8O3/c1-5-3-7(10)8(11-2)4-6(5)9/h3-4H,1-2H3','InChIKey=VJVOAGLABGZRSL-UHFFFAOYSA-N','COC1=CC(=O)C(C)=CC1=O',NULL),
	(2967,0,0,'26628-22-8','Consistent with Molecular Formula','N3Na',65.0099,'Sodium azide\nSodium azide (NaN3)\nSodium azide (Na(N3))\nSodium azide','2CB2430A0C205C92-FICuS-01-40','2CB2430A0C205C92-FICTS-01-1F','2CB2430A0C205C92-uuuuu-01-EF','InChI=1S/N3.Na/c1-3-2;/q-1;+1','InChIKey=PXIPVTKHYLBLMZ-UHFFFAOYSA-N','[N-]=[N+]=N[Na]',NULL),
	(2968,1,0,'59-30-3','Consistent with Molecular Formula','C19H19N7O6',441.4024,'Facid\nFolan\nPteGlu\nFolsav\nFolbal\nFolsan\nFolacid\nFolvite\nFolipac\nCytofol\nFolacin\nMillafol\nAcifolic\nFolettes\nFoliamin\nFolsaure\nNSC 3073\nIncafolic\nVitamin M\nVitamin Be\nFOLIC ACID\nUsaf cb-13\nVitamin Bc\nFOLIC ACID\nFolcysteine\nPteroylmonoglutamate\nPteroylglutamic acid\nPteroyl-L-glutamic acid\nPteroylmonoglutamic acid\nPteroyl-L-monoglutamic acid\nGlutamic acid, pteroyl-, l-\nLiver Lactobacillus casei factor\n4-Pteridinol, 2-amino-6-((p-((1,3-dicarboxypropyl)carbamoyl)anilino)methyl)-\nGlutamic acid, N-[p-([(2-amino-4-hydroxy-6-pteridinyl)methyl]amino)benzoyl]-\nGlutamic acid, N-[p-[[(2-amino-4-hydroxy-6-pteridinyl)methyl]amino]benzoyl]-, l-\nGlutamic acid, N-[p-[[(2-amino-4-hydroxypyrimido(4,5-b)pyrazin-6-yl)methyl]amino]benzoyl]-, L\nWLN: T66 BN DN GN JNJ CZ EQ H1MR DVMYVQ2VQ\nL-Glutamic acid, N-[4-[[(2-amino-1,4-dihydro-4-oxo-6-pteridinyl)methyl]amino]benzoyl]-\nFolic acid\nPGA\nFolcidin','BE0FD3D520165919-FICuS-01-55','283142E474FCBB57-FICTS-01-37','BE0FD3D520165919-uuuuu-01-04','InChI=1S/C19H19N7O6/c20-19-25-15-14(17(30)26-19)23-11(8-22-15)7-21-10-3-1-9(2-4-10)16(29)24-12(18(31)32)5-6-13(27)28/h1-4,8,12,21H,5-7H2,(H,24,29)(H,27,28)(H,31,32)(H3,20,22,25,26,30)','InChIKey=OVBPIULPVIDEAO-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2[nH]1','1'),
	(2969,0,0,'152-53-4','Consistent with Molecular Formula','C11H15Cl2N5',288.179,'NSC 3074\nChlorazin\nCycloguanil hydrochloride\n4,6-Diamino-1-(p-chlorophenyl)-1,2-dihydro-2,2-dimethyl-s-triazine hydrochloride\nWLN: T6N CN EN BHJ AR DG & B1 B1 DZ FZ & GH\n1,3,5-Triazine-2,4-diamine, 1-(4-chlorophenyl)-1,6-dihydro-6,6-dimethyl-, monohydrochloride\ns-Triazine, 4,6-diamino-1-(p-chlorophenyl)-1,2-dihydro-2,2-dimethyl-, monohydrochloride','BD7C31F6719E575A-FICuS-01-6F','6C893DE15B612F38-FICTS-01-3E','BD8096134E138E14-uuuuu-01-F6','InChI=1S/C11H14ClN5.ClH/c1-11(2)16-9(13)15-10(14)17(11)8-5-3-7(12)4-6-8;/h3-6H,1-2H3,(H4,13,14,15,16);1H','InChIKey=MOUAPRKJJUXEIE-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(Cl)cc1.Cl',NULL),
	(2970,0,0,'4514-43-6','Consistent with Molecular Formula','C12H16ClN5O2',297.7437,NULL,'C08A193276861629-FICuS-01-2F','08C5FA2DD83E4337-FICTS-01-48','C076BED7490BCF67-uuuuu-01-2D','InChI=1S/C12H15N5O2.ClH/c1-12(2)16-10(13)15-11(14)17(12)8-5-3-7(4-6-8)9(18)19;/h3-6H,1-2H3,(H,18,19)(H4,13,14,15,16);1H','InChIKey=AZPFHSJHEURHCN-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(C(=O)O)cc1.Cl',NULL),
	(2971,1,0,NULL,'Consistent with Molecular Formula','C15H15N5',265.317,NULL,'F13A89F07A361AE6-FICuS-01-67','83EC3B5623215A63-FICTS-01-20','F13A89F07A361AE6-uuuuu-01-16','InChI=1S/C15H15N5/c16-14-18-13(11-7-3-1-4-8-11)19-15(20-14)17-12-9-5-2-6-10-12/h1-10,13H,(H4,16,17,18,19,20)','InChIKey=NKJHASFCPTYAIR-UHFFFAOYSA-N','NC1=NC(c2ccccc2)NC(Nc2ccccc2)=N1','1'),
	(2972,0,0,'17711-81-8','Consistent with Molecular Formula','C11H14Cl3N5',322.6241,'X 69\nD 54\ns-Triazine, 4,6-diamino-1-(3,4-dichlorophenyl)-1,2-dihydro-2,2-dimethyl-, monohydrochloride','B660F397E86E93CD-FICuS-01-79','CF9421F059779559-FICTS-01-2D','B69C5472D7E34A83-uuuuu-01-0F','InChI=1S/C11H13Cl2N5.ClH/c1-11(2)17-9(14)16-10(15)18(11)6-3-4-7(12)8(13)5-6;/h3-5H,1-2H3,(H4,14,15,16,17);1H','InChIKey=QNPHBRAPEGFQDV-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(Cl)c(Cl)c1.Cl',NULL),
	(2973,1,0,NULL,'Consistent with Molecular Formula','C11H14Cl3N5',322.6241,NULL,'ABCD9D5E6B89D5C0-FICuS-01-9D','7AD7838B45CC6563-FICTS-01-41','AB313ABB54040C8E-uuuuu-01-12','InChI=1S/C11H13Cl2N5.ClH/c1-2-9-16-10(14)17-11(15)18(9)6-3-4-7(12)8(13)5-6;/h3-5,9H,2H2,1H3,(H4,14,15,16,17);1H','InChIKey=OLYAHPBWKHKMEW-UHFFFAOYSA-N','CCC1N=C(N)N=C(N)N1c1ccc(Cl)c(Cl)c1.Cl','1'),
	(2974,0,0,'18305-11-8','Consistent with Molecular Formula','C11H15Cl2N5',288.179,NULL,'25E4EB2D06A3B793-FICuS-01-63','788CFA6BB6076A27-FICTS-01-4E','25184CC8392E6EDD-uuuuu-01-1E','InChI=1S/C11H14ClN5.ClH/c1-11(2)16-9(13)15-10(14)17(11)8-6-4-3-5-7(8)12;/h3-6H,1-2H3,(H4,13,14,15,16);1H','InChIKey=ZSHMLONIBIYNJD-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccccc1Cl.Cl',NULL),
	(2975,0,0,'1931-19-7','Consistent with Molecular Formula','C11H15Cl2N5',288.179,'X 48\nD 69\ns-Triazine, 4,6-diamino-1-(m-chlorophenyl)-1,2-dihydro-2,2-dimethyl-, hydrochloride\n1,3,5-Triazine-2,4-diamine, 1-(3-chlorophenyl)-1,6-dihydro-6,6-dimethyl-, monohydrochloride\ns-Triazine, 4,6-diamino-1-(m-chlorophenyl)-1,2-dihydro-2,2-dimethyl-, monohydrochloride','461C09B74A8EC792-FICuS-01-5E','63BB16F4C19D4943-FICTS-01-39','46E0AE5275031EDC-uuuuu-01-0E','InChI=1S/C11H14ClN5.ClH/c1-11(2)16-9(13)15-10(14)17(11)8-5-3-4-7(12)6-8;/h3-6H,1-2H3,(H4,13,14,15,16);1H','InChIKey=XHCUHVHWTQIMSO-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(Cl)c1.Cl',NULL),
	(2976,1,0,NULL,'Consistent with Molecular Formula','C15H23Cl2N5',344.2862,NULL,'63DE1845C7248872-FICuS-01-44','420AF4F6737C1173-FICTS-01-23','6322BFA0F8A9513C-uuuuu-01-10','InChI=1S/C15H22ClN5.ClH/c1-2-3-4-5-6-13-19-14(17)20-15(18)21(13)12-9-7-11(16)8-10-12;/h7-10,13H,2-6H2,1H3,(H4,17,18,19,20);1H','InChIKey=YGAWNXDAVZMWCS-UHFFFAOYSA-N','CCCCCCC1N=C(N)N=C(N)N1c1ccc(Cl)cc1.Cl','1'),
	(2977,0,0,'4514-52-7','Consistent with Molecular Formula','C11H15BrClN5',332.63,'X 49\nD 91\n1,3,5-Triazine-2,4-diamine, 1-(3-bromophenyl)-1,6-dihydro-6,6-dimethyl-, monohydrochloride\ns-Triazine, 4,6-diamino-1-(m-bromophenyl)-1,2-dihydro-2,2-dimethyl-, hydrochloride','CECDE4DD460FF73A-FICuS-01-A8','5333DBD708B1A9D8-FICTS-01-46','CE31433879822E74-uuuuu-01-F0','InChI=1S/C11H14BrN5.ClH/c1-11(2)16-9(13)15-10(14)17(11)8-5-3-4-7(12)6-8;/h3-6H,1-2H3,(H4,13,14,15,16);1H','InChIKey=SHMKWWHGYGMNLQ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(Br)c1.Cl',NULL),
	(2978,1,0,'5337-96-2','Consistent with Molecular Formula','C15H23Cl2N5',344.2862,NULL,'9F44413B6D40C6E9-FICuS-01-5D','D38F15EE90C137F8-FICTS-01-50','9FB8E6DE52CD1FA7-uuuuu-01-50','InChI=1S/C15H22ClN5.ClH/c1-2-3-4-5-9-13-19-14(17)20-15(18)21(13)12-8-6-7-11(16)10-12;/h6-8,10,13H,2-5,9H2,1H3,(H4,17,18,19,20);1H','InChIKey=JZGYUALYVXVDCI-UHFFFAOYSA-N','CCCCCCC1N=C(N)N=C(N)N1c1cccc(Cl)c1.Cl','1'),
	(2979,2,0,'454-41-1','Consistent with Molecular Formula','C5H11NO3S',165.2068,'SQ 2292\nMethionine, S-oxide\nMethionine sulfoxide\nDL-Methionine sulfoxide\nButanoic acid, 2-amino-4-(methylsulfinyl)-\nButyric acid, 2-amino-4-(methylsulfinyl)-','79AA1143CBD4873F-FICuS-01-67','79AA1143CBD4873F-FICTS-01-46','79AA1143CBD4873F-uuuuu-01-16','InChI=1S/C5H11NO3S/c1-10(9)3-2-4(6)5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=QEFRNWWLZKMPFJ-UHFFFAOYSA-N','CS(=O)CCC(N)C(=O)O','1'),
	(2980,2,0,'15720-25-9','Consistent with Molecular Formula','C10H18N2O3',214.2638,'X 21\ndl-Desthiobiotin\n4-Imidazolidinehexanoic acid, dl-5-methyl-2-oxo-','2A1A2EDAC268C0B4-FICuS-01-74','2A1A2EDAC268C0B4-FICTS-01-53','2A1A2EDAC268C0B4-uuuuu-01-23','InChI=1S/C10H18N2O3/c1-7-8(12-10(15)11-7)5-3-2-4-6-9(13)14/h7-8H,2-6H2,1H3,(H,13,14)(H2,11,12,15)','InChIKey=AUTOLBMXDDTRRT-UHFFFAOYSA-N','CC1NC(=O)NC1CCCCCC(=O)O','1'),
	(2981,1,0,'2545-84-8','Consistent with Molecular Formula','C8H17NO6S',255.2854,'X 184\nPantoylaurine\nPantoyltaurine\nThiopanic acid\nPantoyl taurine\nSulfopantothenic acid\nEthanesulfonic acid, 2-[(2,4-dihydroxy-3,3-dimethyl-1-oxobutyl)amino]-, (R)-\nTaurine, N-(2,4-dihydroxy-3,3-dimethylbutyryl)-','E389A82F3A6E11F3-FICuS-01-6B','E389A82F3A6E11F3-FICTS-01-4A','E389A82F3A6E11F3-uuuuu-01-1A','InChI=1S/C8H17NO6S/c1-8(2,5-10)6(11)7(12)9-3-4-16(13,14)15/h6,10-11H,3-5H2,1-2H3,(H,9,12)(H,13,14,15)','InChIKey=IZRUXXTXKZAGQQ-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)NCCS(=O)(=O)O','1'),
	(2982,0,0,'538-03-4','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C6H7AsClNO2',235.5014,'Metarsen\nTreparsen\nEhrlich 5\nMapharsal\nArseno 39\nArsenosan\nFontarsan\nMapharsen\nArsenoxide\nOxiarsolan\nMapharside\nArsphenoxide\nOxophenarsine hydrochloride\n2-Amino-4-arsenosophenol hydrochloride\n3-Amino-4-hydroxy-phenarsine hydrochloride\n2-AMINO-4-ARSENOSOPHENOL MONOHYDROCHLORIDE\n3-Amino-4-hydroxyphenyl arsinoxide hydrochloride\n3-Amino-4-hydroxyphenylarsine oxide hydrochloride\nWLN: ZR BQ E-AS-O &GH\nPhenol, 2-amino-4-arsenoso-, monohydrochloride\nPhenol, 2-amino-4-arsenoso-, hydrochloride','8E21407910E2E030-FICuS-01-2B','8E21407910E2E030-FICTS-01-0A','8EDDE79C2F6F397E-uuuuu-01-4F','InChI=1S/C6H6AsNO2.ClH/c8-5-3-4(7-10)1-2-6(5)9;/h1-3,9H,8H2;1H','InChIKey=JRIGVWDKYXCHMG-UHFFFAOYSA-N','Cl.Nc1cc([As]=O)ccc1O',NULL),
	(2983,0,0,'305-03-3','Consistent with Molecular Formula','C14H19Cl2NO2',304.2156,'Chlorambucil\nLeukeran\nAmbochlorin\nPhenylbutyric acid nitrogen mustard\n4-[Bis(2-chloroethyl)amino]phenylbutyric acid\np-(N,N-Di-2-chloroethyl)aminophenyl butyric acid\nCB 1348\nElcoril\nEcloril\nCb l348\nNSC 3088\nLeukoran\nLeukersan\nNCI-C03485\nAmboclorin\nChlorbutin\nLinfolizin\nLinfolysin\nChlorbutine\nChlorobutin\nCHLORAMBUCIL\nChlorobutine\nChloroambucil\nChloraminophen\nChloraminophene\n4-[Bis(2-chloroethyl)amino]benzenebutanoic acid\n4-[p-[Bis(2-chloroethyl)amino]phenyl]butyric acid\nButyric acid, 4-(p-bis(2-chloroethyl)aminophenyl)-\n4[p-Bis(.beta.-chloroethyl)aminophenyl]butyric acid\n.gamma.-[p-Di(2-chloroethyl)aminophenyl]butyric acid\n4-[p-Bis(.beta.-chloroethyl)aminophenyl]butyric acid\nButyric acid, 4-(p-[bis(2-chloroethyl)amino]phenyl)-\np-N,N-Di-(.beta.-chloroethyl)aminophenyl butyric acid\n.gamma.-(p-bis(2-chloroethyl)aminophenyl)butyric acid\n.gamma.-[p-bis(2-chloroethyl)aminophenyl]butyric acid\nN,N-Di-2-chloroethyl-.gamma.-p-aminophenylbutyric acid\nWLN: QV3R DN2G2G\nBenzenebutanoic acid, 4-[bis(2-chloroethyl)amino]-\nButyric acid, 4-[p-[bis(2-chloroethyl)amino]phenyl]-','2E9207E6459EE0B3-FICuS-01-5C','2E9207E6459EE0B3-FICTS-01-3B','2E9207E6459EE0B3-uuuuu-01-0B','InChI=1S/C14H19Cl2NO2/c15-8-10-17(11-9-16)13-6-4-12(5-7-13)2-1-3-14(18)19/h4-7H,1-3,8-11H2,(H,18,19)','InChIKey=JCKYGMPEJWAADB-UHFFFAOYSA-N','O=C(O)CCCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(2984,0,0,'61-73-4','Consistent with Molecular Formula','C16H18ClN3S',319.8513,'X 138\nM-B Tabs\nC.I. 52015\nChromosmon\nSwiss Blue\nBasic Blue 9\nMethylene blue\nMethylene Blue\nExternal Blue 1\nMethylene Blue G\nSchultz No. 1038\nMethylene Blue A\nMethylene Blue B\nMethylene Blue D\nMethylene Blue N\nMethylene Blue BZ\nMethylene Blue FZ\nMethylene Blue SG\nMethylene Blue SP\nMethylene Blue ZF\nMethylene Blue ZX\nMethylene Blue BX\nMethylene Blue BP\nMethylene Blue BD\nMethylene Blue BB\nMethylene Blue 2B\nCalcozine Blue ZF\nMethylene Blue NZ\nMethylene Blue GZ\nMethylene Blue HGG\nSandocryl Blue BRL\nMethylene Blue IAD\nMethylene Blue Iad\nMethylene Blue 2BN\nMethylene Blue BPC\nMethylene Blue 2BP\nMethylene Blue BBA\nMethylene Blue 2BF\nMethylene Blue JFA\nTetramethylene Blue\nLeather Pure Blue HB\nMethylenium ceruleum\nD And C Blue Number 1\nMitsui Methylene Blue\nExt D and C Blue No. 1\nMethylene Blue chloride\nMethylthionium chloride\nAizen Methylene Blue FZ\nAizen Methylene Blue BH\nMethylthionine chloride\nMethylene Blue Zinc Free\nMethylthioninium chloride\nMethylene Blue polychrome\nYamamoto Methylene Blue B\nMethylene Blue (Medicinal)\nYamamoto Methylene Blue ZF\nTetramethylthionine chloride\nMethylene Blue I (Medicinal)\nMethylene Blue NF (Medicinal)\nMethylene Blue BB (Zinc Free)\nMethylene Blue Usp (Medicinal)\nMethylene Blue USP (Medicinal)\nHidaco Methylene Blue Salt Free\nMethylene Blue USP XII (Medicinal)\nMethylene Blue Usp Xii (Medicinal)\nMethylene Blue Chloride (Biological stain)\n3,7-Bis(dimethylamino)phenazathionium chloride\n3,7-Bis(dimethylamino)phenothiazin-5-ium chloride\n3H-Phenothiazine, 7-(dimethylamino)-3-(methylimino)-, 3-methochloride\nWLN: T C666 BS EY INJ EUK1&1 MN1&1 &G &421\nPhenothiazin-5-ium, 3,7-bis(dimethylamino)-, chloride\nC.I. Basic Blue 9\nC.I. 52 015\nModr methylenova','475CCFAFEE7F2D3A-FICuS-01-AB','475CCFAFEE7F2D3A-FICTS-01-8A','65299C0572ED079C-uuuuu-01-02','InChI=1S/C16H18N3S.ClH/c1-18(2)11-5-7-13-15(9-11)20-16-10-12(19(3)4)6-8-14(16)17-13;/h5-10H,1-4H3;1H/q+1;/p-1','InChIKey=CXKWCBBOMKCUKX-UHFFFAOYSA-M','CN(C)c1ccc2nc3ccc(N(C)C)cc3[s+]c2c1.[Cl-]',NULL),
	(2985,0,0,'548-62-9','Consistent with Molecular Formula','C25H30ClN3',407.9851,'GVS\nBadil\nVianin\nAxuris\nViocid\nOxiuran\nAtmonil\nAvermin\nOxyozyl\nAdergon\nOxycolor\nCI 42555\nVermicid\nGenticid\nGV-Eleven\nViolet CP\nPyoktanin\nGentersal\nGentiaverm\nC.I. 42555\nNCI-C55969\nViolet 6BN\nViolet 5BO\nGentioletten\nPaper Blue R\n12416 Violet\nViolet XXIII\nBasic Violet 3\nBasic Violet-3\nBismuth Violet\nCrystal Violet\nHecto Violet R\nGentian Violet\nMeroxyl-Wander\nAniline Violet\nCrystal violet\nBasic Violet BN\nMethyl Violet 6B\nMeroxylan-Wander\nCrystal Violet O\nMethyl Violet 5BO\nMethyl Violet 10B\nCrystal Violet 6B\nCrystal Violet AO\nCrystal Violet BP\nCrystal Violet FN\nCrystal Violet SS\nHexamethyl Violet\nCrystal Violet USP\nCrystal Violet HL2\nCrystal Violet BPC\nCrystal Violet AON\nCrystal Violet 6BO\nCrystal Violet 5BO\nCrystal Violet 10B\nCalcozine Violet C\nMethyl Violet 10BD\nMethyl Violet 5BNO\nMethyl Violet 10BN\nMethyl Violet 10BO\nMethyl Violet 10BK\nMethyl Violet 10BNS\nBrilliant Violet 5B\nBrilliant violet 5B\nCrystal Violet base\nCrystal violet base\nCalcozine Violet 6BN\nAizen Crystal Violet\nHectograph Violet SR\nMitsui Crystal Violet\nHidaco crystal Violet\nHidaco crystal violet\nPlastoresin Violet 5BO\nCrystal Violet Pure DSC\nCrystal Violet chloride\nCrystal Violet Technical\nMethylrosaniline chloride\nAniline Violet pyoktanine\nCrystal Violet Extra Pure\nAniline violet pyoktanine\nCrystal Violet chloride salt\nCrystal Violet Extra Pure APN\nCrystal Violet Extra Pure APNX\nAizen Crystal Violet Extra Pure\nHidaco Brilliant Crystal Violet\nHexamethyl-p-rosaniline chloride\nHexamethylpararosaniline chloride\nCrystal Violet Pure DSC Brilliant\nHexamethyl-p-rosaniline hydrochloride\nPararosaniline, N,N,N\',N\',N\'\',N\'\'-hexamethyl-, chloride\nAmmonium, [4-[bis[p-(dimethylamino)phenyl]methylene]-2,5-cyclohexadien-1-ylidene]dimethyl-, chloride\nWLN: L6Y DYJ AUYR DN1&1&R DN1&1& DUK1&1 &Q &G\nMethanaminium, N-[4-[bis[4-(dimethylamino)phenyl]methylene]-2,5-cyclohexadien-1-ylidene]-N-methyl-, chloride\nC.I. Basic Violet 3','241E91517985CDC4-FICuS-01-4E','241E91517985CDC4-FICTS-01-2D','E0DED2D9F3E3B49B-uuuuu-01-49','InChI=1S/C25H30N3.ClH/c1-26(2)22-13-7-19(8-14-22)25(20-9-15-23(16-10-20)27(3)4)21-11-17-24(18-12-21)28(5)6;/h7-18H,1-6H3;1H/q+1;/p-1','InChIKey=ZXJXZNDDNMQXFV-UHFFFAOYSA-M','CN(C)c1ccc(C(=C2C=CC(=[N+](C)C)C=C2)c2ccc(N(C)C)cc2)cc1.[Cl-]',NULL),
	(2986,0,0,'14855-76-6','Consistent with Molecular Formula','C27H35BrClN3',516.9506,'Methyl green\nBenzenaminium, 4-[[4-(dimethylamino)phenyl][4-(dimethyliminio)-2,5-cyclohexadien-1-ylidene]methyl]-N-ethyl-N,N-dimethyl-, bromide chloride\nAmmonium, [.alpha.-[p-(dimethylamino)phenyl]-.alpha.-[4-(dimethyliminio)-2,5-cyclohexadien-1-ylidene]-p-tolyl]ethyldimethyl-, bromide, chloride','9945B3247DB1AD36-FICuS-01-59','9945B3247DB1AD36-FICTS-01-38','292E05FB2E6CE738-uuuuu-01-1C','InChI=1S/C27H35N3.BrH.ClH/c1-8-30(6,7)26-19-13-23(14-20-26)27(21-9-15-24(16-10-21)28(2)3)22-11-17-25(18-12-22)29(4)5;;/h9-20H,8H2,1-7H3;2*1H/q+2;;/p-2','InChIKey=IDAQSADEMXDTKN-UHFFFAOYSA-L','CC[N+](C)(C)c1ccc(C(=C2C=CC(=[N+](C)C)C=C2)c2ccc(N(C)C)cc2)cc1.[Br-].[Cl-]',NULL),
	(2987,0,0,'553-24-2','Consistent with Molecular Formula','C15H17ClN4',288.7791,'C.I. 50040\nNeutral Red\nNeutral red\nNeutral Red W\nToluylene red\nC.I. Basic Red 5\nNuclear Fast Red (basic dye)\nC.I. Basic Red 5, Monohydrochloride\nAMINOMETHYLAMINOTOLUAMINOZINE HYDROCHLORIDE\nAminodimethylaminotoluaminozine hydrochloride\n3-Amino-7-dimethylamino-2-methylphenazine hydrochloride\nPhenazine, 3-amino-7-(dimethylamino)-2-methyl-, hydrochloride\nPhenazine, 3-amino-7-(dimethylamino)-2-methyl-, monohydrochloride\nWLN: T C666 BN INJ E1 FZ LN1&1 &GH\n2,8-Phenazinediamine, N8,N8,3-trimethyl-, monohydrochloride\nC.I. Basic Red 5, monohydrochloride\nC.I. Basic Red 5, monohydrochloride','E491CBE616689E41-FICuS-01-62','E491CBE616689E41-FICTS-01-41','E46D6C0329E5470F-uuuuu-01-0B','InChI=1S/C15H16N4.ClH/c1-9-6-13-15(8-11(9)16)18-14-7-10(19(2)3)4-5-12(14)17-13;/h4-8H,16H2,1-3H3;1H','InChIKey=PGSADBUBUOPOJS-UHFFFAOYSA-N','Cc1cc2nc3ccc(N(C)C)cc3nc2cc1N.Cl',NULL),
	(2988,0,0,NULL,'No Comparision - Unparameterized Atom - Cl(a2) connected atoms =[ Fe ]','C21H27Cl4FeN2O',521.1161,'Crude pyronine B\nPyronine B, crude\nAmmonium, [6-(diethylamino)-3H-xanthen-3-ylidene]diethyl-, tetrachloroferrate (1-)-\nAmmonium, (6-diethylamino-3H-xanthen-3-ylidene)diethyl-, chloride, iron(III) chloride deriv.\nEthanaminium, N-[6-(diethylamino)-3H-xanthen-3-ylidene]-N-ethyl-, (T-4)-tetrachloroferrate(1-)','06D6F47895493598-FICuS-01-44','06D6F47895493598-FICTS-01-23','8455206618127204-uuuuu-01-B3','InChI=1S/C21H27N2O.4ClH.Fe/c1-5-22(6-2)18-11-9-16-13-17-10-12-19(23(7-3)8-4)15-21(17)24-20(16)14-18;;;;;/h9-15H,5-8H2,1-4H3;4*1H;/q+1;;;;;+3/p-4','InChIKey=SUVPQRYDMCNTPV-UHFFFAOYSA-J','CCN(CC)c1ccc2cc3ccc(=[N+](CC)CC)cc-3oc2c1.[ClH-][Fe+3]([ClH-])([ClH-])[ClH-]',NULL),
	(2989,0,0,'7227-91-0','Consistent with Molecular Formula','C8H11N3',149.195,'PDT\nPDMT\nX 119\n3,3-Dimethyl-1-phenyltriazene\n1-Phenyl-3,3-dimethyltriazene\nWLN: 1N1&NUNR\n1-Triazene, 3,3-dimethyl-1-phenyl-\nTriazene, 3,3-dimethyl-1-phenyl-','6A645C542102D415-FICuS-01-2C','6A645C542102D415-FICTS-01-0B','6A645C542102D415-uuuuu-01-DB','InChI=1S/C8H11N3/c1-11(2)10-9-8-6-4-3-5-7-8/h3-7H,1-2H3/b10-9+','InChIKey=LLROQAGEAVDYFP-MDZDMXLPSA-N','CN(C)/N=N/c1ccccc1',NULL),
	(2990,0,0,'4375-11-5','Consistent with Molecular Formula','C2H7N5O2',133.1096,'X 34\nDiaminobiuret\nDicarbazamide\n1,5-Diaminobiuret\nBiuret, 1,5-diamino-\nBiuret, 1,5-diamino-, dihydrazide\nImidodicarboxylic acid dihydrazide\nImidodicarbonic dihydrazide\nImidodicarboxylic acid, dihydrazide','49D5329710D7ACD0-FICuS-01-56','49D5329710D7ACD0-FICTS-01-35','49D5329710D7ACD0-uuuuu-01-05','InChI=1S/C2H7N5O2/c3-6-1(8)5-2(9)7-4/h3-4H2,(H3,5,6,7,8,9)','InChIKey=GFQJOAYQSOWWOE-UHFFFAOYSA-N','NNC(=O)NC(=O)NN',NULL),
	(2991,1,0,'477-30-5','Consistent with Molecular Formula','C21H25NO5',371.4322,'Omaine\nC-12669\nKolkamin\nColcemide\nKolchamin\nCOLCHAMINE\nColchamine\nDemecolcine\nSubstance F\nCiba 12669 A\nReichstein\'s F\nSantavy\'s substance F\nN-Desacetyl-N-methylcolchicine\nAlkaloid H 3, from Colchicum antumnale\nWLN: L B677 MV&T&J CO1 DO1 EO1 JM1 NO1\nBenzo[a]heptalen-9(5H)-one, 6,7-dihydro-1,2,3,10-tetramethoxy-7-(methylamino)-, (S)-\nColchicine, N-deacetyl-N-methyl-','6DEFAA4C2614254B-FICuS-01-6F','6DEFAA4C2614254B-FICTS-01-4E','AC2C27C9AB66C0F6-uuuuu-01-32','InChI=1S/C21H25NO5/c1-22-15-8-6-12-10-18(25-3)20(26-4)21(27-5)19(12)13-7-9-17(24-2)16(23)11-14(13)15/h7,9-11,15,22H,6,8H2,1-5H3/t15-/m0/s1','InChIKey=NNJPGOLRFBJNIW-HNNXBMFYSA-N','CNC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(OC)c(=O)cc21','1'),
	(2992,0,0,'139-93-5','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C12H13As2ClN2O2',402.5431,'606\nX 109\nSanluol\nNSC-3097\nNovarsol\nDiarsenol\nTanvarsan\nSalvarsan\nArsaminol\nEparsenol\nKharsivan\nSalavarsan\nEhrlich 606\nArsphenamine\nArsabenzosol\nPhenarsenamine\nSix hundred six\nArsenobenzol dihydrochloride\nArsenphenolamine hydrochloride\n3,3\'-Diamino-4,4\'-dihydroxyarsenobenzene dihydrochloride\n4,4\'-(1,2-DIARSENEDIYL)BIS[2-AMINOPHENOL], DIHYDROCHLORIDE\nArsenobenzene, 3,3\'-diamino-4,4\'-dihydroxy-, dihydrochloride\nWLN: ZR BQ E-AS-U-AS-R CZ DQ\nPhenol, 4,4\'-(1,2-diarsenediyl)bis[2-amino-, dihydrochloride\nPhenol, 4,4\'-arsenobis[2-amino-, dihydrochloride','B00D25568105A2B6-FICuS-01-38','B00D25568105A2B6-FICTS-01-17','B0F182B3BE887BF8-uuuuu-01-2C','InChI=1S/C12H12As2N2O2.ClH/c15-9-5-7(1-3-11(9)17)13-14-8-2-4-12(18)10(16)6-8;/h1-6,17-18H,15-16H2;1H','InChIKey=QVILKSKNYINZOS-UHFFFAOYSA-N','Cl.Nc1cc(/[As]=[As]/c2ccc(O)c(N)c2)ccc1O',NULL),
	(2993,0,0,'5337-98-4','Consistent with Molecular Formula','C4H2N4O3',154.0848,NULL,'F4DAB425876FA97F-FICuS-01-85','96741D9FE3DC7A40-FICTS-01-4F','F4DAB425876FA97F-uuuuu-01-34','InChI=1S/C4H2N4O3/c9-2-1-3(11-8-7-1)6-4(10)5-2/h(H2,5,6,9,10)','InChIKey=ITJQSCLZZPKXTF-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nnoc2[nH]1',NULL),
	(2994,4,0,'303-60-6','Consistent with Molecular Formula','C18H22N4O7',406.3944,'Galactoflavine\nGALACTOFLAVINE\nIsoalloxazine, 7,8-dimethyl-10-(D-galacto-2,3,4,5,6-pentahydroxyhexyl)-\nBenzo[g]pteridine-2,4(3H,10H)-dione, 7,8-dimethyl-10-(D-galacto-2,3,4,5,6-pentahydroxyhexyl)-\nBenzo[g]pteridine, D-allitol deriv.\nD-Allitol, 1-deoxy-1-(3,4-dihydro-7,8-dimethyl-2,4-dioxobenzo-[g]pteridin-10(2H)-yl)-\nIsoalloxazine, 7,8-dimethyl-10-(D-allo-2,3,4,5,6-pentahydroxyhexyl)-','3F6C548DFD8D3B92-FICuS-01-84','3F6C548DFD8D3B92-FICTS-01-63','3F6C548DFD8D3B92-uuuuu-01-33','InChI=1S/C18H22N4O7/c1-7-3-9-10(4-8(7)2)22(5-11(24)14(26)15(27)12(25)6-23)16-13(19-9)17(28)21-18(29)20-16/h3-4,11-12,14-15,23-27H,5-6H2,1-2H3,(H,21,28,29)','InChIKey=RPADDAUXKBBASM-UHFFFAOYSA-N','Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CC(O)C(O)C(O)C(O)CO)c2cc1C','1'),
	(2995,3,0,'5984-80-5','Consistent with Molecular Formula','C17H20N4O6',376.3682,'X 18\nIsoriboflavin\nIsoriboflavine\nRiboflavine, 8-demethyl-6-methyl-\n5,6-Dimethyl-9-D-ribitylisoalloxazine\nIsoalloxazine, 6,7-dimethyl-10-D-ribityl-\n6,7-Dimethyl-10-D-ribitylpyrimido[4,5-b]quinoxaline-2,4(3H,10H)-dione\nRiboflavin, 8-demethyl-6-methyl-\nIsoalloxazine, 6,7-dimethyl-10-(D-ribo-2,3,4,5-tetrahydroxypentyl)-','DE3532E8FBC43CEF-FICuS-01-9A','DE3532E8FBC43CEF-FICTS-01-79','DE3532E8FBC43CEF-uuuuu-01-49','InChI=1S/C17H20N4O6/c1-7-3-4-9-12(8(7)2)18-13-15(19-17(27)20-16(13)26)21(9)5-10(23)14(25)11(24)6-22/h3-4,10-11,14,22-25H,5-6H2,1-2H3,(H,20,26,27)','InChIKey=LXMDIEJPPQSFFB-UHFFFAOYSA-N','Cc1ccc2c(nc3c(=O)[nH]c(=O)nc-3n2CC(O)C(O)C(O)CO)c1C','1'),
	(2996,0,0,'5442-24-0','Consistent with Molecular Formula','C4H4N4O3',156.1006,'DIHYDRO-6-IMINO-2,3,5(3H)-PYRIMIDINETRIONE, 5-OXIME','2C54B9E7D936F36B-FICuS-01-73','ECFB489DCB168AC9-FICTS-01-80','2C54B9E7D936F36B-uuuuu-01-22','InChI=1S/C4H4N4O3/c5-2-1(8-11)3(9)7-4(10)6-2/h(H4,5,6,7,9,10)','InChIKey=DKPCSXFEWFSECE-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1N=O',NULL),
	(2997,0,0,NULL,'Consistent with Molecular Formula','C4H8?N4O6S',240.1904,'4,5-Diaminouracil sulfate','5E15E2333B2D970E-FICuS-01-54','5E15E2333B2D970E-FICTS-01-33','5E15E2333B2D970E-uuuuu-01-03','InChI=1S/C4H6N4O2.H2O4S/c5-1-2(6)7-4(10)8-3(1)9;1-5(2,3)4/h5H2,(H4,6,7,8,9,10);(H2,1,2,3,4)','InChIKey=IKARJSDZQCSEJX-UHFFFAOYSA-N','*.Nc1[nH]c(=O)[nH]c(=O)c1N.O=S(=O)(O)O',NULL),
	(2998,0,0,'537-92-8','Consistent with Molecular Formula','C9H11NO',149.192,'m-Acetotoluide\nm-Acetotolidide\nm-Tolylacetamide\nN-m-Tolylacetamide\n3-Acetamidotoluene\nm-Methylacetanilide\n3-Methylacetanilide\n3\'-Methylacetanilide\nN-Acetyl-m-toluidine\nAceto-m-aminotoluene\nN-Acetyl-3-methylaniline\nN-(3-Methylphenyl)acetamide\n1-Acetamido-3-methylbenzene\nWLN: 1VMR C1\nAcetamide, N-(3-methylphenyl)-\nm-Acetotoluidide','EAB6B88ADD6A85BB-FICuS-01-A8','EAB6B88ADD6A85BB-FICTS-01-87','EAB6B88ADD6A85BB-uuuuu-01-57','InChI=1S/C9H11NO/c1-7-4-3-5-9(6-7)10-8(2)11/h3-6H,1-2H3,(H,10,11)','InChIKey=ALMHSXDYCFOZQD-UHFFFAOYSA-N','CC(=O)Nc1cccc(C)c1',NULL),
	(2999,0,0,'581-97-5','Consistent with Molecular Formula','C12H11NO',185.225,'2-Acetamidonaphthalene\nN-(2-Naphthyl)acetamide\nN-Acetyl-2-naphthylamine\nN-Acetyl-.beta.-naphthylamine\nAcetamide, N-2-naphthalenyl-\nAcetamide, N-2-naphthyl-','60F0170C7C968140-FICuS-01-34','60F0170C7C968140-FICTS-01-13','60F0170C7C968140-uuuuu-01-E3','InChI=1S/C12H11NO/c1-9(14)13-12-7-6-10-4-2-3-5-11(10)8-12/h2-8H,1H3,(H,13,14)','InChIKey=DIEOESIZLAHURK-UHFFFAOYSA-N','CC(=O)Nc1ccc2ccccc2c1',NULL),
	(3000,0,0,'575-36-0','Consistent with Molecular Formula','C12H11NO',185.225,'Rootone\nN-1-Naphthylacetamide\n1-Acetamidonaphthalene\nN-Acetyl-1-naphthylamine\nN-.alpha.-Naphthylacetamide\nAcetamide, N-1-naphthalenyl-\nAcetamide, N-1-naphthyl-','D28FDEC05D9948E9-FICuS-01-8C','D28FDEC05D9948E9-FICTS-01-6B','D28FDEC05D9948E9-uuuuu-01-3B','InChI=1S/C12H11NO/c1-9(14)13-12-8-4-6-10-5-2-3-7-11(10)12/h2-8H,1H3,(H,13,14)','InChIKey=OKQIEBVRUGLWOR-UHFFFAOYSA-N','CC(=O)Nc1cccc2ccccc12',NULL),
	(3001,0,0,'2580-80-5','Consistent with Molecular Formula','C15H16N2O',240.3042,'C.I. 37180\nFast Red Base RBE\nFast Red RBE Base\nFast Red RBC Base\nC.I. Azoic Diazo Component 15\nBenzanilide, 5\'-amino-2\',4\'-dimethyl-\nBenzamide, N-(5-amino-2,4-dimethylphenyl)-\n2\',4\'-Benzoxylidide, 5\'-amino-','B0D748A5CA3C865A-FICuS-01-74','B0D748A5CA3C865A-FICTS-01-53','B0D748A5CA3C865A-uuuuu-01-23','InChI=1S/C15H16N2O/c1-10-8-11(2)14(9-13(10)16)17-15(18)12-6-4-3-5-7-12/h3-9H,16H2,1-2H3,(H,17,18)','InChIKey=LCLCQESZDBITBF-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)c2ccccc2)cc1N',NULL),
	(3002,10,0,NULL,'Consistent with Molecular Formula','C82H74N10O22',1551.5404,NULL,'5A894FF49442DD66-FICuS-01-69','5A894FF49442DD66-FICTS-01-48','3678C5538C3E4B22-uuuuu-01-FB','InChI=1S/2C41H37N5O11/c2*47-37(42-27-16-6-1-7-17-27)52-26-32-33(54-38(48)43-28-18-8-2-9-19-28)34(55-39(49)44-29-20-10-3-11-21-29)35(56-40(50)45-30-22-12-4-13-23-30)36(53-32)57-41(51)46-31-24-14-5-15-25-31/h2*1-25,32-36H,26H2,(H,42,47)(H,43,48)(H,44,49)(H,','InChIKey=ZMWYKMRSBWZWEJ-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC1OC(OC(=O)Nc2ccccc2)C(OC(=O)Nc2ccccc2)C(OC(=O)Nc2ccccc2)C1OC(=O)Nc1ccccc1.O=C(Nc1ccccc1)OCC1OC(OC(=O)Nc2ccccc2)C(OC(=O)Nc2ccccc2)C(OC(=O)Nc2ccccc2)C1OC(=O)Nc1ccccc1','1'),
	(3003,0,0,'85-41-6','Consistent with Molecular Formula','C8H5NO2',147.133,'Benzoimide\no-Phthalic imide\n1,3-Isoindoledione\nIsoindole-1,3-dione\n1,3-Isoindolinedione\n2-Diazoindan-1,3-dione\n1,2-Benzenedicarboximide\nWLN: T56 BVMVJ\n1H-Isoindole-1,3(2H)-dione\nPhthalimide','498A704B072FD6A0-FICuS-01-54','498A704B072FD6A0-FICTS-01-33','498A704B072FD6A0-uuuuu-01-03','InChI=1S/C8H5NO2/c10-7-5-3-1-2-4-6(5)8(11)9-7/h1-4H,(H,9,10,11)','InChIKey=XKJCHHZQLQNZHY-UHFFFAOYSA-N','O=C1NC(=O)c2ccccc21',NULL),
	(3004,0,0,'134-20-3','Consistent with Molecular Formula','C8H9NO2',151.1646,'Nevoli oil\nMethyl anthranilate\no-Carbomethoxyaniline\nMethyl o-aminobenzoate\nMethyl 2-aminobenzoate\n2-(Methoxycarbonyl)aniline\nAnthranilic acid methyl ester\n2-Aminobenzoic acid methyl ester\no-Aminobenzoic acid, methyl ester\nWLN: ZR BVO1\nBenzoic acid, 2-amino-, methyl ester\nAnthranilic acid, methyl ester','CC6119F6CFF156E7-FICuS-01-81','CC6119F6CFF156E7-FICTS-01-60','CC6119F6CFF156E7-uuuuu-01-30','InChI=1S/C8H9NO2/c1-11-8(10)6-4-2-3-5-7(6)9/h2-5H,9H2,1H3','InChIKey=VAMXMNNIEUEQDV-UHFFFAOYSA-N','COC(=O)c1ccccc1N',NULL),
	(3005,0,0,'1779-81-3','Consistent with Molecular Formula','C3H6N2S',102.1538,'Usaf pd-57\n2-Thiazolidinimine\n2-Iminothiazolidine\n2-Amino-2-thiazoline\n2-Amino-4,5-dihydrothiazole\n2-Amino-.DELTA.2-thiazoline\n2-Amino-4,5-dihydrothiazoline\nWLN: T5N CS AUTJ BZ\n2-Thiazolamine, 4,5-dihydro-\n2-Thiazoline, 2-amino-\n2-Aminothiazoline','427C2E0A5F508815-FICuS-01-45','1E8F28A709AC1FA2-FICTS-01-53','427C2E0A5F508815-uuuuu-01-F4','InChI=1S/C3H6N2S/c4-3-5-1-2-6-3/h1-2H2,(H2,4,5)','InChIKey=REGFWZVTTFGQOJ-UHFFFAOYSA-N','NC1=NCCS1',NULL),
	(3006,0,0,'1143-30-2','Consistent with Molecular Formula','C11H16N4O2',236.273,'1-Butyltheobromine\n1-n-Butyl-3,7-dimethylxanthine\nWLN: T56 BN DN FNVNVJ B1 F1 H4\n1H-Purine-2,6-dione, 1-butyl-3,7-dihydro-3,7-dimethyl-\nTheobromine, 1-butyl-','BE826510C07BD177-FICuS-01-53','BE826510C07BD177-FICTS-01-32','BE826510C07BD177-uuuuu-01-02','InChI=1S/C11H16N4O2/c1-4-5-6-15-10(16)8-9(12-7-13(8)2)14(3)11(15)17/h7H,4-6H2,1-3H3','InChIKey=ZCUPBJOZMPROIJ-UHFFFAOYSA-N','CCCCn1c(=O)c2c(ncn2C)n(C)c1=O',NULL),
	(3007,0,0,'1024-65-3','Consistent with Molecular Formula','C12H18N4O2',250.2998,'1-Isoamyltheobromine\n1-Isoamyl-3,7-dimethylxanthine\nWLN: T56 BN DN FNVNVJ B1 F1 HY2&2\n1H-Purine-2,6-dione, 3,7-dihydro-3,7-dimethyl-1-(3-methylbutyl)-\nTheobromine, 1-isopentyl-','8A7C52D256A7D5BD-FICuS-01-79','8A7C52D256A7D5BD-FICTS-01-58','8A7C52D256A7D5BD-uuuuu-01-28','InChI=1S/C12H18N4O2/c1-8(2)5-6-16-11(17)9-10(13-7-14(9)3)15(4)12(16)18/h7-8H,5-6H2,1-4H3','InChIKey=VLJKEQVJDMCCRE-UHFFFAOYSA-N','CC(C)CCn1c(=O)c2c(ncn2C)n(C)c1=O',NULL),
	(3008,0,0,'105-34-0','Consistent with Molecular Formula','C4H5NO2',99.089,'Usaf kf-22\nMethyl cyanoacetate\nMethyl cyanoethanoate\nMethyl 2-cyanoacetate\nCyanoacetic acid methyl ester\nCyanoacetic acid, methyl ester\nWLN: NC1VO1\nAcetic acid, cyano-, methyl ester\nAcetic acid, cyano-, methyl ester','D5F2D3FB2745A65D-FICuS-01-79','D5F2D3FB2745A65D-FICTS-01-58','D5F2D3FB2745A65D-uuuuu-01-28','InChI=1S/C4H5NO2/c1-7-4(6)2-3-5/h2H2,1H3','InChIKey=ANGDWNBGPBMQHW-UHFFFAOYSA-N','COC(=O)CC#N',NULL),
	(3009,0,0,'55-21-0','Consistent with Molecular Formula','C7H7NO',121.1384,'Benzoylamide\nPhenylcarboxyamide\nBenzoic acid amide\nWLN: ZVR\nBenzamide\nBenzamide','441AA85CC3AB6860-FICuS-01-5F','441AA85CC3AB6860-FICTS-01-3E','441AA85CC3AB6860-uuuuu-01-0E','InChI=1S/C7H7NO/c8-7(9)6-4-2-1-3-5-6/h1-5H,(H2,8,9)','InChIKey=KXDAEFPNCMNJSK-UHFFFAOYSA-N','NC(=O)c1ccccc1',NULL),
	(3010,0,0,'65-45-2','Consistent with Molecular Formula','C7H7NO2',137.1378,'OHB\nAcket\nAnamid\nOramid\nSalrin\nSalipur\nSalicim\nSalamid\nAlgamon\nAllevin\nAndasol\nUrtosal\nNovecyl\nSalymid\nCetamide\nAmidosal\nSalamide\nSaliamin\nDolomide\nSaliamid\nPanithal\nAmid-Sal\nAfko-Sal\nSerramida\nLiquiprin\nAlgiamida\nEggosalil\nDropsprin\nRaspberin\nFlarpirina\nMorsarinas\n2-Carbamoylphenol\n2-Hydroxybenzamide\no-Hydroxybenzamide\nSalicylic acid amide\nBenzamide, o-hydroxy-\ncomponent of Tolagesic\nWLN: ZVR BQ\nBenzamide, 2-hydroxy-\nSalicylamide\nCymidon\nBenesal\nSalizell','4F415F435102156F-FICuS-01-32','4F415F435102156F-FICTS-01-11','4F415F435102156F-uuuuu-01-E1','InChI=1S/C7H7NO2/c8-7(10)5-3-1-2-4-6(5)9/h1-4,9H,(H2,8,10)','InChIKey=SKZKKFZAGNVIMN-UHFFFAOYSA-N','NC(=O)c1ccccc1O',NULL),
	(3011,0,0,'156-43-4','Consistent with Molecular Formula','C8H11NO',137.181,'p-Phenetidin\nPhenethidine\np-Ethoxyaniline\n4-Ethoxyaniline\np-Aminophenetole\n4-Aminophenetole\nAniline, p-ethoxy-\n1-Amino-4-ethoxybenzene\nWLN: ZR DO2\nBenzenamine, 4-ethoxy-\np-Phenetidine','49F4E8440B868454-FICuS-01-48','49F4E8440B868454-FICTS-01-27','49F4E8440B868454-uuuuu-01-F7','InChI=1S/C8H11NO/c1-2-10-8-5-3-7(9)4-6-8/h3-6H,2,9H2,1H3','InChIKey=IMPPGHMHELILKG-UHFFFAOYSA-N','CCOc1ccc(N)cc1',NULL),
	(3012,1,0,'5338-10-3','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'E85BC017D0EAB5DA-FICuS-01-8C','E85BC017D0EAB5DA-FICTS-01-6B','E85BC017D0EAB5DA-uuuuu-01-3B','InChI=1S/C8H13NO2/c9-4-2-5-10-7-8-3-1-6-11-8/h8H,1-3,5-7H2','InChIKey=SXCCMCCJGSXUML-UHFFFAOYSA-N','N#CCCOCC1CCCO1','1'),
	(3013,0,0,'2426-54-2','Consistent with Molecular Formula','C9H17NO2',171.2388,'(Diethylamino)ethyl acrylate\n2-(Diethylamino)ethyl acrylate\nN,N-(Diethylamino)ethyl acrylate\n.beta.-(Diethylamino)ethyl acrylate\nAcrylic acid, N,N-(diethylamino)ethyl ester\nWLN: 2N2&2OV1U1\n2-Propenoic acid, 2-(diethylamino)ethyl ester\nAcrylic acid, 2-(diethylamino)ethyl ester','3AF0B3CB8FE618EC-FICuS-01-95','3AF0B3CB8FE618EC-FICTS-01-74','3AF0B3CB8FE618EC-uuuuu-01-44','InChI=1S/C9H17NO2/c1-4-9(11)12-8-7-10(5-2)6-3/h4H,1,5-8H2,2-3H3','InChIKey=QHVBLSNVXDSMEB-UHFFFAOYSA-N','C=CC(=O)OCCN(CC)CC',NULL),
	(3014,1,0,'5338-12-5','Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'3D5AAAEE431F8347-FICuS-01-74','3D5AAAEE431F8347-FICTS-01-53','3D5AAAEE431F8347-uuuuu-01-23','InChI=1S/C10H17NO3/c1-3-4-7-14-10(12)9(2)13-8-5-6-11/h9H,3-5,7-8H2,1-2H3','InChIKey=GLZVCXWPPVHMBH-UHFFFAOYSA-N','CCCCOC(=O)C(C)OCCC#N','1'),
	(3015,0,0,'603-11-2','Consistent with Molecular Formula','C8H5NO6',211.1306,'3-Nitrophthalic acid\n1,2-Benzenedicarboxylic acid, 3-nitro-\nPhthalic acid, 3-nitro-','99DA8CC4A0323825-FICuS-01-58','99DA8CC4A0323825-FICTS-01-37','99DA8CC4A0323825-uuuuu-01-07','InChI=1S/C8H5NO6/c10-7(11)4-2-1-3-5(9(14)15)6(4)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=KFIRODWJCYBBHY-UHFFFAOYSA-N','O=C(O)c1cccc([N+](=O)[O-])c1C(=O)O',NULL),
	(3016,0,0,'5338-14-7','Consistent with Molecular Formula','C8H17N3O',171.2418,'WLN: 1Y1&YUNMVZY1&1\n3-Pentanone, 2,4-dimethyl-, semicarbazone','8C8DD91C902CC0E1-FICuS-01-76','8C8DD91C902CC0E1-FICTS-01-55','8C8DD91C902CC0E1-uuuuu-01-25','InChI=1S/C8H17N3O/c1-5(2)7(6(3)4)10-11-8(9)12/h5-6H,1-4H3,(H3,9,11,12)','InChIKey=FGPZLEIOVJZZCD-UHFFFAOYSA-N','CC(C)C(=NNC(N)=O)C(C)C',NULL),
	(3017,0,0,'90-04-0','Consistent with Molecular Formula','C7H9NO',123.1542,'2-Anisidine\no-Aminoanisole\n2-Aminoanisole\n2-Methoxyaniline\no-Methoxyaniline\no-Methoxyphenylamine\n2-Methoxy-1-aminobenzene\n1-Amino-2-methoxybenzene\nBenzenamine, 2-methoxy-\no-Anisidine','03137D95354D8C50-FICuS-01-37','03137D95354D8C50-FICTS-01-16','03137D95354D8C50-uuuuu-01-E6','InChI=1S/C7H9NO/c1-9-7-5-3-2-4-6(7)8/h2-5H,8H2,1H3','InChIKey=VMPITZXILSNTON-UHFFFAOYSA-N','COc1ccccc1N',NULL),
	(3018,0,0,'5338-16-9','Consistent with Molecular Formula','C2H8N4O5S',200.169,'Carbamylguanidine sulfate\nGuanidine, 1-carbamoyl-, hydrogen sulfate\nWLN: ZVMYZUM &WSQQ\nUrea, (aminoiminomethyl)-, sulfate (1:1)\nUrea, amidino-, sulfate (1:1)','DB0CF023FEFED61B-FICuS-01-9E','DB0CF023FEFED61B-FICTS-01-7D','A9F5A83F0CBFA3B9-uuuuu-01-47','InChI=1S/C2H6N4O.H2O4S/c3-1(4)6-2(5)7;1-5(2,3)4/h(H6,3,4,5,6,7);(H2,1,2,3,4)','InChIKey=SQRSGVMGWSKZTQ-UHFFFAOYSA-N','N=C(N)NC(N)=O.O=S(=O)(O)O',NULL),
	(3019,0,0,'104-91-6','Consistent with Molecular Formula','C6H5NO2',123.111,'Quinone oxime\nNitrosophenol\n4-Nitrosophenol\np-Nitrosophenol\nQuinone monoxime\nWLN: QR DNO\nPhenol, 4-nitroso-\nPhenol, p-nitroso-','9E8E896A0D5B02F6-FICuS-01-73','9E8E896A0D5B02F6-FICTS-01-52','9E8E896A0D5B02F6-uuuuu-01-22','InChI=1S/C6H5NO2/c8-6-3-1-5(7-9)2-4-6/h1-4,8H','InChIKey=JSTCPNFNKICNNO-UHFFFAOYSA-N','O=Nc1ccc(O)cc1',NULL),
	(3020,0,0,'5338-17-0','Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'0D94E73D9860EE3C-FICuS-01-72','0D94E73D9860EE3C-FICTS-01-51','0D94E73D9860EE3C-uuuuu-01-21','InChI=1S/C16H25NO2/c1-2-3-4-5-6-7-8-9-13-19-16(18)15-11-10-12-17-14-15/h10-12,14H,2-9,13H2,1H3','InChIKey=OVSJCKDIBDNMMK-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)c1cccnc1',NULL),
	(3021,0,0,'5338-18-1','Consistent with Molecular Formula','C10H17NO5',231.248,'N,N-Bis(acetoxyethyl)acetamide\nAcetamide, N,N-bis(2-hydroxyethyl)-, diacetate\nWLN: 1VO2NV1&2OV1\nAcetamide, N,N-bis[2-(acetyloxy)ethyl]-\nAcetamide, N,N-bis(2-hydroxyethyl)-, diacetate (ester)','DC158CFBACE47220-FICuS-01-7F','DC158CFBACE47220-FICTS-01-5E','DC158CFBACE47220-uuuuu-01-2E','InChI=1S/C10H17NO5/c1-8(12)11(4-6-15-9(2)13)5-7-16-10(3)14/h4-7H2,1-3H3','InChIKey=JIPCOUYOBWRZJJ-UHFFFAOYSA-N','CC(=O)OCCN(CCOC(C)=O)C(C)=O',NULL),
	(3022,0,0,'3644-93-7','Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'4FE29E061D651277-FICuS-01-4D','4FE29E061D651277-FICTS-01-2C','4FE29E061D651277-uuuuu-01-FC','InChI=1S/C10H20N2O2/c1-11(2)9(13)7-5-6-8-10(14)12(3)4/h5-8H2,1-4H3','InChIKey=VAJRBVISIJKTLZ-UHFFFAOYSA-N','CN(C)C(=O)CCCCC(=O)N(C)C',NULL),
	(3023,0,0,'1929-89-1','Consistent with Molecular Formula','C11H9NO2',187.1976,'2-Furanilide','AE75448F9E2B7522-FICuS-01-61','AE75448F9E2B7522-FICTS-01-40','AE75448F9E2B7522-uuuuu-01-10','InChI=1S/C11H9NO2/c13-11(10-7-4-8-14-10)12-9-5-2-1-3-6-9/h1-8H,(H,12,13)','InChIKey=XHVDWCKBZSFUDE-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccco1',NULL),
	(3024,0,0,'1468-28-6','Consistent with Molecular Formula','C11H13NO2',191.2292,'Benzomorpholide\n4-Benzoylmorpholine\nN-Benzoylmorpholine\nMorpholine, N-benzoyl-\nBenzoic acid, morpholide\nWLN: T6N DOTJ AVR\nMorpholine, 4-benzoyl-\nMorpholine, 4-benzoyl-','CB8EDD45CC7AEE75-FICuS-01-AE','CB8EDD45CC7AEE75-FICTS-01-8D','CB8EDD45CC7AEE75-uuuuu-01-5D','InChI=1S/C11H13NO2/c13-11(10-4-2-1-3-5-10)12-6-8-14-9-7-12/h1-5H,6-9H2','InChIKey=FLCWYEUDIOQXEB-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCOCC1',NULL),
	(3025,0,0,'133-32-4','Consistent with Molecular Formula','C12H13NO2',203.2402,'IBA\nSeradix\nRootone\nHormodin\n.beta.-IBA\nJiffy grow\nIndolbutyric acid\nIndolebutyric acid\n3-Indolebutyric acid\nINDOLE-3-BUTYRIC ACID\n3-Indolylbutyric acid\nHormex rooting powder\nIndolyl-3-butyric acid\nIndole-3-butanoic acid\n1H-Indole-3-butyric acid\n.beta.-Indolebutyric acid\nButyric acid, 4-(indolyl)-\n.gamma.-Indolebutyric acid\n4-(Indol-3-yl)butyric acid\nIndol-3,4\'-yl butyric acid\n.gamma.-Indole-3-butyric acid\n3-Indolyl-.gamma.-butyric acid\n.gamma.-(Indole-3)-butyric acid\n.gamma.-(3-Indolyl)butyric acid\n.gamma.-(Indol-3-yl)butyric acid\nWLN: T56 BMJ D3VQ\n1H-Indole-3-butanoic acid\nIndole-3-butyric acid','AFEDDA6076D8B549-FICuS-01-8F','AFEDDA6076D8B549-FICTS-01-6E','AFEDDA6076D8B549-uuuuu-01-3E','InChI=1S/C12H13NO2/c14-12(15)7-3-4-9-8-13-11-6-2-1-5-10(9)11/h1-2,5-6,8,13H,3-4,7H2,(H,14,15)','InChIKey=JTEDVYBZBROSJT-UHFFFAOYSA-N','O=C(O)CCCc1c[nH]c2ccccc12',NULL),
	(3026,0,0,'93-98-1','Consistent with Molecular Formula','C13H11NO',197.236,'N-Benzoylaniline\nN-Phenylbenzamide\nBenzoic acid anilide\nBenzamide, N-phenyl-\nBenzanilide','240F2E3AAE113F80-FICuS-01-57','240F2E3AAE113F80-FICTS-01-36','240F2E3AAE113F80-uuuuu-01-06','InChI=1S/C13H11NO/c15-13(11-7-3-1-4-8-11)14-12-9-5-2-6-10-12/h1-10H,(H,14,15)','InChIKey=ZVSKZLHKADLHSD-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccccc1',NULL),
	(3027,0,0,'2338-12-7','Consistent with Molecular Formula','C6H4N4O2',164.1232,'5-Nitrobenzotriazole\n6-Nitrobenzotriazole\n6-Nitro-1H-benzotriazole\n1H-Benzotriazole, 6-nitro-\n5-Nitrobenzo-1,2,3-triazole\nWLN: T56 BMNNJ HNW\n1H-Benzotriazole, 5-nitro-\n1H-Benzotriazole, 5-nitro-','F074F36ABED16A3F-FICuS-01-84','097E88A6237AEB68-FICTS-01-44','F074F36ABED16A3F-uuuuu-01-33','InChI=1S/C6H4N4O2/c11-10(12)4-1-2-5-6(3-4)8-9-7-5/h1-3H,(H,7,8,9)','InChIKey=AOCDQWRMYHJTMY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nn[nH]c2c1',NULL),
	(3028,0,0,'519-87-9','Consistent with Molecular Formula','C14H13NO',211.2628,'Diphenylacetamide\nN-Phenylacetanilide\nN-Acetyldiphenylamine\nN,N-Diphenylacetamide\nAcetamide, N,N-diphenyl-\nAcetamide, N,N-diphenyl-','02E46621D5AAD7F6-FICuS-01-63','02E46621D5AAD7F6-FICTS-01-42','02E46621D5AAD7F6-uuuuu-01-12','InChI=1S/C14H13NO/c1-12(16)15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=DKLYDESVXZKCFI-UHFFFAOYSA-N','CC(=O)N(c1ccccc1)c1ccccc1',NULL),
	(3029,0,0,'4075-79-0','Consistent with Molecular Formula','C14H13NO',211.2628,'p-Phenylacetanilide\n4-Acetamidobiphenyl\n4-Phenylacetanilide\n4\'-Phenylacetanilide\n4-Biphenylacetylamide\n(4-Biphenyl)acetamide\n4-Acetylaminobiphenyl\nAcetanilide, p-phenyl-\nN-(4-Biphenyl)acetamide\nN-Acetyl-4-aminobiphenyl\nN-(4-Biphenylyl)acetamide\nWLN: 1VMR DR\nAcetamide, N-[1,1\'-biphenyl]-4-yl-\nAcetanilide, 4\'-phenyl-','73A7D1A783B7F1CD-FICuS-01-78','73A7D1A783B7F1CD-FICTS-01-57','73A7D1A783B7F1CD-uuuuu-01-27','InChI=1S/C14H13NO/c1-11(16)15-14-9-7-13(8-10-14)12-5-3-2-4-6-12/h2-10H,1H3,(H,15,16)','InChIKey=SVLDILRDQOVJED-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2ccccc2)cc1',NULL),
	(3030,0,0,'5395-00-6','Consistent with Molecular Formula','C14H13NO2',227.2622,'o-Benzanisidide','FF93E8D61E8D714E-FICuS-01-89','FF93E8D61E8D714E-FICTS-01-68','FF93E8D61E8D714E-uuuuu-01-38','InChI=1S/C14H13NO2/c1-17-13-10-6-5-9-12(13)15-14(16)11-7-3-2-4-8-11/h2-10H,1H3,(H,15,16)','InChIKey=ZHBQARHZUMHTRK-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1ccccc1',NULL),
	(3031,0,0,'495-18-1','Consistent with Molecular Formula','C7H7NO2',137.1378,'Benzohyroxamate\nBenzohydroxamate\nN-Hydroxybenzamide\nPhenylhydroxamic acid\nHydroxylamine, N-benzoyl-\nBenzamide, N-hydroxy-\nBenzohydroxamic acid','53E71717C51AA51B-FICuS-01-4E','D29B58F366895C8F-FICTS-01-50','53E71717C51AA51B-uuuuu-01-FD','InChI=1S/C7H7NO2/c9-7(8-10)6-4-2-1-3-5-6/h1-5,10H,(H,8,9)','InChIKey=VDEUYMSGMPQMIK-UHFFFAOYSA-N','O=C(NO)c1ccccc1',NULL),
	(3032,2,0,'5338-28-3','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'D7F86A54193DD93D-FICuS-01-75','D7F86A54193DD93D-FICTS-01-54','D7F86A54193DD93D-uuuuu-01-24','InChI=1S/C11H15NO2/c1-8(12-11(14)9(2)13)10-6-4-3-5-7-10/h3-9,13H,1-2H3,(H,12,14)','InChIKey=HLBWSYNCXWWEKN-UHFFFAOYSA-N','CC(O)C(=O)NC(C)c1ccccc1','1'),
	(3033,0,0,'127-19-5','Consistent with Molecular Formula','C4H9NO',87.1212,'DMAC\nU-5954\nSK 7176\nNSC 3138\nCBC 510337\nHallucinogen\nAcetdimethylamide\nDimethylacetamide\nDimethylacetone amide\nN,N-Dimethylacetamide\nDimethylamide acetate\nN,N-Dimethylethanamide\nAcetic acid, dimethylamide\nWLN: 1VN1 & 1\nAcetamide, N,N-dimethyl-\nAcetamide, N,N-dimethyl-\nDMA','F7BD34863890DE6A-FICuS-01-73','F7BD34863890DE6A-FICTS-01-52','F7BD34863890DE6A-uuuuu-01-22','InChI=1S/C4H9NO/c1-4(6)5(2)3/h1-3H3','InChIKey=FXHOOIRPVKKKFG-UHFFFAOYSA-N','CC(=O)N(C)C',NULL),
	(3034,0,0,'5395-01-7','Consistent with Molecular Formula','C3H7NO3',105.0932,'Hydroxyethyl carbamate\n2-Hydroxyethyl carbamate\n.beta.-Hydroxyethyl carbamate\nCarbamic acid, 2-hydroxyethyl ester\nWLN: ZVO2Q\n1,2-Ethanediol, monocarbamate\nEthylene glycol, monocarbamate','30CD5069CC074490-FICuS-01-43','30CD5069CC074490-FICTS-01-22','30CD5069CC074490-uuuuu-01-F2','InChI=1S/C3H7NO3/c4-3(6)7-2-1-5/h5H,1-2H2,(H2,4,6)','InChIKey=BTDQXGUEVVTAMD-UHFFFAOYSA-N','NC(=O)OCCO',NULL),
	(3035,0,0,'5395-02-8','Consistent with Molecular Formula','C7H16N8O4',276.2546,NULL,'D675F84DC0A6074E-FICuS-01-6D','D675F84DC0A6074E-FICTS-01-4C','D675F84DC0A6074E-uuuuu-01-1C','InChI=1S/C7H16N8O4/c8-12-4(16)2(5(17)13-9)1-3(6(18)14-10)7(19)15-11/h2-3H,1,8-11H2,(H,12,16)(H,13,17)(H,14,18)(H,15,19)','InChIKey=HRMKYDUBDWPOFI-UHFFFAOYSA-N','NNC(=O)C(CC(C(=O)NN)C(=O)NN)C(=O)NN',NULL),
	(3036,0,0,'5338-29-4','Consistent with Molecular Formula','C12H10N2O4',246.222,'Acetic acid, (3,6-dioxo-2-phenyl-1,2,3,6-tetra-hydropyridazin-4-yl)-\n4-Pyridazineacetic acid, 1,2,3,6-tetrahydro-3,6-dioxo-2-phenyl-','8551C94B17B0A57C-FICuS-01-56','5EB2B7963DC8A72C-FICTS-01-5B','8551C94B17B0A57C-uuuuu-01-05','InChI=1S/C12H10N2O4/c15-10-6-8(7-11(16)17)12(18)14(13-10)9-4-2-1-3-5-9/h1-6H,7H2,(H,13,15)(H,16,17)','InChIKey=HENAYXQUYNIJJA-UHFFFAOYSA-N','O=C(O)Cc1cc(=O)[nH]n(-c2ccccc2)c1=O',NULL),
	(3037,0,0,'700-38-9','Consistent with Molecular Formula','C7H7NO3',153.1372,'6-Nitro-m-cresol\nPhenol, 5-methyl-2-nitro-','05C4960FCAE7FC41-FICuS-01-76','05C4960FCAE7FC41-FICTS-01-55','05C4960FCAE7FC41-uuuuu-01-25','InChI=1S/C7H7NO3/c1-5-2-3-6(8(10)11)7(9)4-5/h2-4,9H,1H3','InChIKey=NQXUSSVLFOBRSE-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c(O)c1',NULL),
	(3038,1,0,'5395-03-9','Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'4327106753AF1A75-FICuS-01-32','4327106753AF1A75-FICTS-01-11','4327106753AF1A75-uuuuu-01-E1','InChI=1S/C12H15NO5/c14-9-3-1-8(2-4-9)7-10(12(17)18)13-6-5-11(15)16/h1-4,10,13-14H,5-7H2,(H,15,16)(H,17,18)','InChIKey=HBCGNMUCIARHNI-UHFFFAOYSA-N','O=C(O)CCNC(Cc1ccc(O)cc1)C(=O)O','1'),
	(3039,0,0,'5338-31-8','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'15E3AEB988A59293-FICuS-01-63','15E3AEB988A59293-FICTS-01-42','15E3AEB988A59293-uuuuu-01-12','InChI=1S/C12H14N2O3/c1-7(15)13-11-6-12(17-8(2)16)14-10-5-3-4-9(10)11/h6H,3-5H2,1-2H3,(H,13,14,15)','InChIKey=YVCXKTDSXXESRU-UHFFFAOYSA-N','CC(=O)Nc1cc(OC(C)=O)nc2c1CCC2',NULL),
	(3040,0,0,'5395-04-0','Consistent with Molecular Formula','C11H20N2O',196.2918,'1,1\'-Carbonyldipiperidine\nN,N\'-Carbonylbis(piperidine)\nN,N,N\',N\'-Bispentamethylene urea\nWLN: T6NTJ AV- AT6NTJ\nPiperidine, 1,1\'-carbonylbis-\nPiperidine, 1,1\'-carbonyldi-','A9747B69F043FF08-FICuS-01-65','A9747B69F043FF08-FICTS-01-44','A9747B69F043FF08-uuuuu-01-14','InChI=1S/C11H20N2O/c14-11(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H2','InChIKey=SNOJOKOVTYPHMC-UHFFFAOYSA-N','O=C(N1CCCCC1)N1CCCCC1',NULL),
	(3041,0,0,'1704-62-7','Consistent with Molecular Formula','C6H15NO2',133.19,'N,N-Dimethyldiglycolamine\nDimethylaminoethoxyethanol\n2-[2-(Dimethylamino)ethoxy]ethanol\nWLN: Q2O2N1&1\nEthanol, 2-[2-(dimethylamino)ethoxy]-\nEthanol, 2-[2-(dimethylamino)ethoxy]-','696FD3B6782FDC4E-FICuS-01-88','696FD3B6782FDC4E-FICTS-01-67','696FD3B6782FDC4E-uuuuu-01-37','InChI=1S/C6H15NO2/c1-7(2)3-5-9-6-4-8/h8H,3-6H2,1-2H3','InChIKey=YSAANLSYLSUVHB-UHFFFAOYSA-N','CN(C)CCOCCO',NULL),
	(3042,0,0,'5338-33-0','Consistent with Molecular Formula','C43H78N2O2',655.1014,NULL,'0B238ED16701333E-FICuS-01-3C','0B238ED16701333E-FICTS-01-1B','0B238ED16701333E-uuuuu-01-EB','InChI=1S/C43H78N2O2/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-32-34-42(46)44-40-37-36-39(3)38-41(40)45-43(47)35-33-31-29-27-25-23-21-19-17-15-13-11-9-7-5-2/h36-38H,4-35H2,1-3H3,(H,44,46)(H,45,47)','InChIKey=JQBQCPGWKWTXIQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Nc1ccc(C)cc1NC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(3043,0,0,'3370-35-2','Consistent with Molecular Formula','C19H39NO2',313.5226,'Nalan RF\nMethylolstearamide\nN-Methylolstearamide\nN-(Hydroxymethyl)stearamide\nOctadecanamide, N-(hydroxymethyl)-\nOctadecanamide, N-(hydroxymethyl)-','8BC4D532C9C4DA47-FICuS-01-79','8BC4D532C9C4DA47-FICTS-01-58','8BC4D532C9C4DA47-uuuuu-01-28','InChI=1S/C19H39NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19(22)20-18-21/h21H,2-18H2,1H3,(H,20,22)','InChIKey=JHOKTNSTUVKGJC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCO',NULL),
	(3044,0,0,'5299-68-3','Consistent with Molecular Formula','C20H39NO2',325.5336,NULL,'2145F2C52A5E6873-FICuS-01-48','2145F2C52A5E6873-FICTS-01-27','2145F2C52A5E6873-uuuuu-01-F7','InChI=1S/C20H39NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20(22)21-16-18-23-19-17-21/h2-19H2,1H3','InChIKey=CSXWLOVEZJWZMB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N1CCOCC1',NULL),
	(3045,0,0,'5299-64-9','Consistent with Molecular Formula','C13H25NO2',227.346,'AI 318284\n4-Nonanoylmorpholine\nPelargonic morpholide\n4-Morpholinenonylicacid\nWLN: T6N DOTJ A8VQ\nMorpholine, 4-(1-oxononyl)-\nMorpholine, 4-nonanoyl-','508D8C6455341592-FICuS-01-2F','508D8C6455341592-FICTS-01-0E','508D8C6455341592-uuuuu-01-DE','InChI=1S/C13H25NO2/c1-2-3-4-5-6-7-8-13(15)14-9-11-16-12-10-14/h2-12H2,1H3','InChIKey=NBRDJXSTGSUITP-UHFFFAOYSA-N','CCCCCCCCC(=O)N1CCOCC1',NULL),
	(3046,0,0,'3002-18-4','Consistent with Molecular Formula','C12H21NO6',275.301,'Triethanolamine triacetate\nEthanol, 2,2\',2\'\'-nitrilotri-, triacetate (ester)\nEthanol, 2,2\',2\'\'-nitrilotris-, triacetate (ester)','5187CEDCB3947D50-FICuS-01-6D','5187CEDCB3947D50-FICTS-01-4C','5187CEDCB3947D50-uuuuu-01-1C','InChI=1S/C12H21NO6/c1-10(14)17-7-4-13(5-8-18-11(2)15)6-9-19-12(3)16/h4-9H2,1-3H3','InChIKey=DJYQGDNOPVHONN-UHFFFAOYSA-N','CC(=O)OCCN(CCOC(C)=O)CCOC(C)=O',NULL),
	(3047,1,0,'5338-37-4','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'D545329925319E5B-FICuS-01-40','D545329925319E5B-FICTS-01-1F','D545329925319E5B-uuuuu-01-EF','InChI=1S/C11H15NO3/c1-9(14)11(15)12(7-8-13)10-5-3-2-4-6-10/h2-6,9,13-14H,7-8H2,1H3','InChIKey=PDJAYAHEHPJPHH-UHFFFAOYSA-N','CC(O)C(=O)N(CCO)c1ccccc1','1'),
	(3048,0,1,'6288-56-8','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'5A0F3D0799544A42-FICuS-01-47','9085EBFFA318D906-FICTS-01-4F','5A0F3D0799544A42-uuuuu-01-F6','InChI=1S/C11H13NO/c1-2-10(12)8-11(13)9-6-4-3-5-7-9/h3-8H,2,12H2,1H3/b10-8+','InChIKey=NFBGQYOCXUCQOK-CSKARUKUSA-N','CC/C(N)=C\\C(=O)c1ccccc1','1'),
	(3049,1,0,'5338-38-5','Consistent with Molecular Formula','C9H15NO5',217.2212,NULL,'E4C5B98D02654161-FICuS-01-48','E4C5B98D02654161-FICTS-01-27','E4C5B98D02654161-uuuuu-01-F7','InChI=1S/C9H15NO5/c1-6(15-8(3)12)9(13)10-4-5-14-7(2)11/h6H,4-5H2,1-3H3,(H,10,13)','InChIKey=DEXQGIUQHTYBPI-UHFFFAOYSA-N','CC(=O)OCCNC(=O)C(C)OC(C)=O','1'),
	(3050,0,0,'5338-39-6','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'CF032F1214C60290-FICuS-01-37','CF032F1214C60290-FICTS-01-16','CF032F1214C60290-uuuuu-01-E6','InChI=1S/C15H17NO2/c1-17-13-8-9-15(18-2)14(10-13)16-11-12-6-4-3-5-7-12/h3-10,16H,11H2,1-2H3','InChIKey=OHKDMYGHPZFZDG-UHFFFAOYSA-N','COc1ccc(OC)c(NCc2ccccc2)c1',NULL),
	(3051,4,0,NULL,'Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'8A2E92E9CD6C1F43-FICuS-01-7E','8A2E92E9CD6C1F43-FICTS-01-5D','8A2E92E9CD6C1F43-uuuuu-01-2D','InChI=1S/C12H16N2O5/c15-5-8(16)9(17)10(18)11(19)12-13-6-3-1-2-4-7(6)14-12/h1-4,8-11,15-19H,5H2,(H,13,14)','InChIKey=LBMJXDRTHCOBGU-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(3052,2,1,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'A41F6B0E4FF3F828-FICuS-01-7B','3E6D6ACD0E9DBA6C-FICTS-01-84','A41F6B0E4FF3F828-uuuuu-01-2A','InChI=1S/C10H15NO2/c1-9(2)6-4-5-10(9,3)8(12)7(6)11-13/h6,13H,4-5H2,1-3H3/b11-7-','InChIKey=YRNPDSREMSMKIY-XFFZJAGNSA-N','CC12CCC(/C(=N/O)C1=O)C2(C)C','1'),
	(3053,0,0,'2113-47-5','Consistent with Molecular Formula','C14H13NO',211.2628,'2-Acetamidobiphenyl\n2\'-Phenylacetanilide\n2-Acetylaminobiphenyl\nAcetanilide, o-phenyl-\nN-(2-Biphenylyl)acetamide\nWLN: 1VMR BR\nAcetamide, N-[1,1\'-biphenyl]-2-yl-\nAcetanilide, 2\'-phenyl-','B3C2DE61D466287B-FICuS-01-68','B3C2DE61D466287B-FICTS-01-47','B3C2DE61D466287B-uuuuu-01-17','InChI=1S/C14H13NO/c1-11(16)15-14-10-6-5-9-13(14)12-7-3-2-4-8-12/h2-10H,1H3,(H,15,16)','InChIKey=IXCZSZXIGHWLEJ-UHFFFAOYSA-N','CC(=O)Nc1ccccc1-c1ccccc1',NULL),
	(3054,0,0,'956-09-2','Consistent with Molecular Formula','C13H17NO3',235.2822,'Hexanoic acid, .epsilon.-benzamido-\nHexanoic acid, 6-(benzoylamino)-','2A7E664689154A18-FICuS-01-41','2A7E664689154A18-FICTS-01-20','2A7E664689154A18-uuuuu-01-F0','InChI=1S/C13H17NO3/c15-12(16)9-5-2-6-10-14-13(17)11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2,(H,14,17)(H,15,16)','InChIKey=LFCIOBCYMAQQBT-UHFFFAOYSA-N','O=C(O)CCCCCNC(=O)c1ccccc1',NULL),
	(3055,0,0,'5338-44-3','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'80A68C9DB1BCDF56-FICuS-01-8B','80A68C9DB1BCDF56-FICTS-01-6A','80A68C9DB1BCDF56-uuuuu-01-3A','InChI=1S/C11H13NO3/c1-3-15-11(14)9-4-6-10(7-5-9)12-8(2)13/h4-7H,3H2,1-2H3,(H,12,13)','InChIKey=NHLOBHNRBWKNIO-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(C)=O)cc1',NULL),
	(3056,0,0,'1127-59-9','Consistent with Molecular Formula','C9H7NO2',161.1598,'7-Methylisatin\n1H-Indole-2,3-dione, 7-methyl-\nIndole-2,3-dione, 7-methyl-','50FBAE74DC3320AF-FICuS-01-7B','50FBAE74DC3320AF-FICTS-01-5A','50FBAE74DC3320AF-uuuuu-01-2A','InChI=1S/C9H7NO2/c1-5-3-2-4-6-7(5)10-9(12)8(6)11/h2-4H,1H3,(H,10,11,12)','InChIKey=UEHZKEABUOAZSH-UHFFFAOYSA-N','Cc1cccc2c1NC(=O)C2=O',NULL),
	(3057,1,0,'5338-45-4','Consistent with Molecular Formula','C7H13?NO3',159.1846,'DL-Leucine, N-formyl-','8536689CFC7D3883-FICuS-01-61','8536689CFC7D3883-FICTS-01-40','8536689CFC7D3883-uuuuu-01-10','InChI=1S/C7H13NO3/c1-5(2)3-6(7(10)11)8-4-9/h4-6H,3H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=HFBHOAHFRNLZGN-UHFFFAOYSA-N','*.CC(C)CC(NC=O)C(=O)O','1'),
	(3058,1,0,'108-16-7','Consistent with Molecular Formula','C5H13NO',103.1638,'Dimethylisopropanolamine\n1-(Dimethylamino)-2-propanol\nN,N-Dimethylisopropanolamine\n1,1-(Dimethylamino)propanol-2\nN,N-(Dimethylamino)-2-propanol\nDimethyl(2-hydroxypropyl)amine\n2-Propanol, 1,1-(dimethylamino)-\nN,N-Dimethyl-2-hydroxypropylamine\nWLN: QY1 & 1N1 & 1\n2-Propanol, 1-(dimethylamino)-\n2-Propanol, 1-(dimethylamino)-','1BD943659678CA4C-FICuS-01-62','1BD943659678CA4C-FICTS-01-41','1BD943659678CA4C-uuuuu-01-11','InChI=1S/C5H13NO/c1-5(7)4-6(2)3/h5,7H,4H2,1-3H3','InChIKey=NCXUNZWLEYGQAH-UHFFFAOYSA-N','CC(O)CN(C)C','1'),
	(3059,0,0,'1192-28-5','Consistent with Molecular Formula','C5H9NO',99.1322,'Cyclopentanone oxime\nCyclopentanone, oxime\nCyclopentanone, oxime','94D3A61DE3E6C8E3-FICuS-01-7D','94D3A61DE3E6C8E3-FICTS-01-5C','94D3A61DE3E6C8E3-uuuuu-01-2C','InChI=1S/C5H9NO/c7-6-5-3-1-2-4-5/h7H,1-4H2','InChIKey=YGNXYFLJZILPEK-UHFFFAOYSA-N','ON=C1CCCC1',NULL),
	(3060,0,0,'5338-48-7','Consistent with Molecular Formula','C20H40ClNO2',361.9945,'1-(CARBOXYMETHYL)-1-METHYLPIPERIDINIUM, CHLORIDE, DODECYL ESTER','6CF08A4C2021C7EE-FICuS-01-6F','6CF08A4C2021C7EE-FICTS-01-4E','4E85D9E6BCB3ED48-uuuuu-01-43','InChI=1S/C20H40NO2.ClH/c1-3-4-5-6-7-8-9-10-11-15-18-23-20(22)19-21(2)16-13-12-14-17-21;/h3-19H2,1-2H3;1H/q+1;/p-1','InChIKey=CJBNBHDDTBVXDM-UHFFFAOYSA-M','CCCCCCCCCCCCOC(=O)C[N+]1(C)CCCCC1.[Cl-]',NULL),
	(3061,0,0,'5338-49-8','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'BDB9475DAA451AC5-FICuS-01-81','BDB9475DAA451AC5-FICTS-01-60','BDB9475DAA451AC5-uuuuu-01-30','InChI=1S/C11H15NO2/c1-9(2)14-11(13)12-8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,12,13)','InChIKey=GEJIHIZACACFAC-UHFFFAOYSA-N','CC(C)OC(=O)NCc1ccccc1',NULL),
	(3062,0,0,'2621-78-5','Consistent with Molecular Formula','C10H13NO2',179.2182,'BENZYLCARBAMIC ACID, ETHYL ESTER','5085EB025F604047-FICuS-01-32','5085EB025F604047-FICTS-01-11','5085EB025F604047-uuuuu-01-E1','InChI=1S/C10H13NO2/c1-2-13-10(12)11-8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,11,12)','InChIKey=XSXLCQLOFRENHC-UHFFFAOYSA-N','CCOC(=O)NCc1ccccc1',NULL),
	(3063,0,0,'119-90-4','Consistent with Molecular Formula','C14H16N2O2',244.2926,'C.I. 24110\nFast Blue B\nDianisidine\nBlue Base NB\nBlue BN Salt\nCellitazol B\nBlue Salt NB\nBlue BN Base\nCellitazol bn\no-Dianisidine\nDiacel Navy DC\nFast Blue Base B\nDisperse Black 6\nBlue Base Irga B\nLake Blue B Base\nFast Blue B Base\nFast Blue Salt B\no,o\'-Dianisidine\nKako Blue B Salt\nFast Blue DS Salt\nFast Blue BN Salt\nNeutrosel navy bn\nFast Blue Salt BN\nDiazo Fast Blue B\nDiato Blue Salt B\nDiato Blue Base B\nAzofix Blue B Salt\nMitsui Blue B Salt\nFast Blue DSC Base\nMitsui Blue B Base\nKayaku Blue B Salt\nKayaku Blue B Base\nSpectrolene Blue B\nAzogene Fast Blue B\nNatasol Blue B Salt\n4,4\'-Bi-o-anisidine\nSetacyl Diazo Navy R\no-Dimethoxybenzidine\nHindasol Blue B Salt\nC.I. Disperse Black 6\nAzoene Fast Blue Base\nAzoene Fast Blue Salt\nNaphthanil Blue B Base\nSanyo Fast Blue Salt B\nAcetamine diazo navy rd\nDiacelliton fast grey G\n3,3\'-Dimethoxybenzidine\nAzogene Fast Blue B Salt\nAmacel Developed Navy SD\nAcetamine Diazo Black RD\nHiltosal Fast Blue B Salt\nHiltonil Fast Blue B Base\nMeisei Teryl Diazo Blue HR\nBrentamine Fast Blue B Base\nCibacete Diazo Navy Blue 2B\nBrentamine Fast Blue B Salt\nC.I. Azoic Diazo Component 48\n4,4\'-Diamino-3,3\'-dimethoxydiphenyl\n4,4\'-Diamino-3,3\'-dimethoxybiphenyl\n3,3\'-Dimethoxy-4,4\'-diaminodiphenyl\nC.I. Azoic Diazo Component 48, Fast Blue B Salt\nWLN: 1OR BZ ER DZ CO1\n[1,1\'-Biphenyl]-4,4\'-diamine, 3,3\'-dimethoxy-\nBenzidine, 3,3\'-dimethoxy-\nDiacel navy dco-dianisidin\no-Dianisidina\n3,3\'-Dimetossibenzodina\n3,3\'-Dimethoxybenzidin\nDiacel navy dco-dianisidin','A3297EE2B0F42336-FICuS-01-53','A3297EE2B0F42336-FICTS-01-32','A3297EE2B0F42336-uuuuu-01-02','InChI=1S/C14H16N2O2/c1-17-13-7-9(3-5-11(13)15)10-4-6-12(16)14(8-10)18-2/h3-8H,15-16H2,1-2H3','InChIKey=JRBJSXQPQWSCCF-UHFFFAOYSA-N','COc1cc(-c2ccc(N)c(OC)c2)ccc1N',NULL),
	(3064,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O2',302.4156,NULL,'6EFE9E9144C294B4-FICuS-01-75','6EFE9E9144C294B4-FICTS-01-54','C2E493CDFB3E7685-uuuuu-01-31','InChI=1S/2C9H13NO/c10-9-5-3-8(4-6-9)2-1-7-11;10-9-6-2-1-4-8(9)5-3-7-11/h3-6,11H,1-2,7,10H2;1-2,4,6,11H,3,5,7,10H2','InChIKey=LZWBGCSOAXJDRN-UHFFFAOYSA-N','Nc1ccc(CCCO)cc1.Nc1ccccc1CCCO',NULL),
	(3065,2,2,NULL,'Consistent with Molecular Formula','C22H32N2O2',356.507,'N,N\'-P-PHENYLENEBIS[N-SEC-BUTYLCROTONAMIDE]','B40E473E45B29FDC-FICuS-01-78','B40E473E45B29FDC-FICTS-01-57','CB1100BD19839C0E-uuuuu-01-09','InChI=1S/C22H32N2O2/c1-7-11-21(25)23(17(5)9-3)19-13-15-20(16-14-19)24(18(6)10-4)22(26)12-8-2/h7-8,11-18H,9-10H2,1-6H3/b11-7-,12-8+','InChIKey=VCKUTQXWHQGXHO-NTLHZVPKSA-N','C/C=C\\C(=O)N(c1ccc(N(C(=O)/C=C/C)C(C)CC)cc1)C(C)CC','1'),
	(3066,0,0,'5338-53-4','Consistent with Molecular Formula','C18H35NO2',297.48,'4-MYRISTOYLMORPHOLINE','2620BB160F3BF42E-FICuS-01-58','2620BB160F3BF42E-FICTS-01-37','2620BB160F3BF42E-uuuuu-01-07','InChI=1S/C18H35NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-18(20)19-14-16-21-17-15-19/h2-17H2,1H3','InChIKey=QNJKVOIRHZVTSR-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)N1CCOCC1',NULL),
	(3067,0,0,'5299-67-2','Consistent with Molecular Formula','C16H31NO2',269.4264,'4-LAUROYLMORPHOLINE','D1B06AB230246E6B-FICuS-01-55','D1B06AB230246E6B-FICTS-01-34','D1B06AB230246E6B-uuuuu-01-04','InChI=1S/C16H31NO2/c1-2-3-4-5-6-7-8-9-10-11-16(18)17-12-14-19-15-13-17/h2-15H2,1H3','InChIKey=CIGPQLJUBWRNNX-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N1CCOCC1',NULL),
	(3068,2,1,'2792-42-9','Consistent with Molecular Formula','C10H17NO',167.2504,'D-Camphoroxime\nD-Camphor oxime\n(+)-Camphor oxime\nCamphor, oxime, (1R)-\nBicyclo[2.2.1]heptan-2-one, 1,7,7-trimethyl-, oxime, (1R)-','7E11AE6766862AE7-FICuS-01-61','DCB218C7C8618B5C-FICTS-01-58','31EEC7B5BA9CA4B1-uuuuu-01-3C','InChI=1S/C10H17NO/c1-9(2)7-4-5-10(9,3)8(6-7)11-12/h7,12H,4-6H2,1-3H3/b11-8+/t7-,10+/m1/s1','InChIKey=OVFDEGGJFJECAT-RZIOALPKSA-N','CC12CCC(C/C1=N\\O)C2(C)C','1'),
	(3069,0,0,'622-18-4','Consistent with Molecular Formula','C14H15NO',213.2786,'N-(2-Phenoxyethyl)aniline\nBenzenamine, N-(2-phenoxyethyl)-','B3E9D9A9ACAFAD00-FICuS-01-A1','B3E9D9A9ACAFAD00-FICTS-01-80','B3E9D9A9ACAFAD00-uuuuu-01-50','InChI=1S/C14H15NO/c1-3-7-13(8-4-1)15-11-12-16-14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=SKGXKLYDSBFYPZ-UHFFFAOYSA-N','c1ccc(NCCOc2ccccc2)cc1',NULL),
	(3070,0,0,'1112-25-0','Consistent with Molecular Formula','C12H16N2O3',236.27,'2,2-BIS-(2-CYANOETHYL)ACETOACETIC ACID, ETHYL ESTER','35DDFF4437D0AB44-FICuS-01-74','35DDFF4437D0AB44-FICTS-01-53','35DDFF4437D0AB44-uuuuu-01-23','InChI=1S/C12H16N2O3/c1-3-17-11(16)12(10(2)15,6-4-8-13)7-5-9-14/h3-7H2,1-2H3','InChIKey=QGRUOYKBWHYSJE-UHFFFAOYSA-N','CCOC(=O)C(CCC#N)(CCC#N)C(C)=O',NULL),
	(3071,1,0,NULL,'Consistent with Molecular Formula','C43H81NO7',724.1154,'LAURIC ACID, TRIESTER WITH N,N-BIS(2-HYDROXYETHYL)LACTAMIDE','1096137D1C1D19FD-FICuS-01-53','1096137D1C1D19FD-FICTS-01-32','1096137D1C1D19FD-uuuuu-01-02','InChI=1S/C43H81NO7/c1-5-8-11-14-17-20-23-26-29-32-40(45)49-37-35-44(36-38-50-41(46)33-30-27-24-21-18-15-12-9-6-2)43(48)39(4)51-42(47)34-31-28-25-22-19-16-13-10-7-3/h39H,5-38H2,1-4H3','InChIKey=OXSXORVLBIXGBB-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCN(CCOC(=O)CCCCCCCCCCC)C(=O)C(C)OC(=O)CCCCCCCCCCC','1'),
	(3072,0,0,'1689-82-3','Consistent with Molecular Formula','C12H10N2O',198.2238,'C.I. 11800\nOrganol Yellow AP\nFast Oil Yellow 2G\nPirocard Green 491\np-Hydroxyazobenzene\n4-(Phenylazo)phenol\n4-Hydroxyazobenzene\np-(Phenylazo)phenol\np-(Benzeneazo)phenol\nPhenol, p-(phenylazo)-\nBrasilazina Oil Yellow O\nAtul Brilliant Oil Yellow G\nWLN: QR DNUNR\nPhenol, 4-(phenylazo)-\nC.I. Solvent Yellow 7','B2CA2649BA3870EA-FICuS-01-6F','B2CA2649BA3870EA-FICTS-01-4E','B2CA2649BA3870EA-uuuuu-01-1E','InChI=1S/C12H10N2O/c15-12-8-6-11(7-9-12)14-13-10-4-2-1-3-5-10/h1-9,15H','InChIKey=BEYOBVMPDRKTNR-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(3073,2,0,'5338-59-0','Consistent with Molecular Formula','C24H21NO2',355.4354,'4-P-ANISOYL-2,3-DIPHENYLBUTYRONITRILE','2D48813984EBF21C-FICuS-01-5D','2D48813984EBF21C-FICTS-01-3C','2D48813984EBF21C-uuuuu-01-0C','InChI=1S/C24H21NO2/c1-27-21-14-12-20(13-15-21)24(26)16-22(18-8-4-2-5-9-18)23(17-25)19-10-6-3-7-11-19/h2-15,22-23H,16H2,1H3','InChIKey=ICPIEEOWUSSCGW-UHFFFAOYSA-N','COc1ccc(C(=O)CC(c2ccccc2)C(C#N)c2ccccc2)cc1','1'),
	(3074,1,0,'103-00-4','Consistent with Molecular Formula','C9H19NO',157.2552,'Usaf do-19\n1-Cyclohexylamino-2-propanol\nCyclohexylamine, N-propoxylated\nWLN: L6TJ AM1YQ1\n2-Propanol, 1-(cyclohexylamino)-\n2-Propanol, 1-(cyclohexylamino)-','83F4C66F4279BF34-FICuS-01-66','83F4C66F4279BF34-FICTS-01-45','83F4C66F4279BF34-uuuuu-01-15','InChI=1S/C9H19NO/c1-8(11)7-10-9-5-3-2-4-6-9/h8-11H,2-7H2,1H3','InChIKey=HFHPBMVMXFZJNO-UHFFFAOYSA-N','CC(O)CNC1CCCCC1','1'),
	(3075,0,2,'69833-20-1','Consistent with Molecular Formula','C24H37?3NO',355.5624,'Linoleanilide, dimer\n9,12-Octadecadienamide, N-phenyl-, (Z,Z)-, dimer','50D9948F8E70A2D5-FICuS-01-64','50D9948F8E70A2D5-FICTS-01-43','50D9948F8E70A2D5-uuuuu-01-13','InChI=1S/C24H37NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-24(26)25-23-20-17-16-18-21-23/h6-7,9-10,16-18,20-21H,2-5,8,11-15,19,22H2,1H3,(H,25,26)','InChIKey=HFRLHSQAZLWVEE-UHFFFAOYSA-N','*.*.*.CCCCC/C=C/C/C=C/CCCCCCCC(=O)Nc1ccccc1','1'),
	(3076,0,0,'3430-95-3','Consistent with Molecular Formula','C18H29NO',275.4332,'Lauranilide\nDodecananilide\nDodecanamide, N-phenyl-','71A2013EA004AF23-FICuS-01-3C','71A2013EA004AF23-FICTS-01-1B','71A2013EA004AF23-uuuuu-01-EB','InChI=1S/C18H29NO/c1-2-3-4-5-6-7-8-9-13-16-18(20)19-17-14-11-10-12-15-17/h10-12,14-15H,2-9,13,16H2,1H3,(H,19,20)','InChIKey=YGKDYOGEVVXBKW-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1ccccc1',NULL),
	(3077,0,0,'602-99-3','Consistent with Molecular Formula','C7H5N3O7',243.1324,'Cresylite\nTrinitro-m-cresol\nPicric acid, methyl-\nPicric acid, 3-methyl-\n2,4,6-Trinitro-m-cresol\nTrinitro-m-cresolic acid\n2,4,6-Trinitro-3-methylphenol\nWLN: WNR BQ D1 CNW ENW\nPhenol, 3-methyl-2,4,6-trinitro-\nm-Cresol, 2,4,6-trinitro-','85748318670A3063-FICuS-01-1D','85748318670A3063-FICTS-01-FC','85748318670A3063-uuuuu-01-CC','InChI=1S/C7H5N3O7/c1-3-4(8(12)13)2-5(9(14)15)7(11)6(3)10(16)17/h2,11H,1H3','InChIKey=YYGJRRYSYLLCQH-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc([N+](=O)[O-])c(O)c1[N+](=O)[O-]',NULL),
	(3078,0,0,'611-36-9','Consistent with Molecular Formula','C9H7NO',145.1604,'4-Quinolinol\n4-Quinolinol','B5F11D028F112514-FICuS-01-38','B5F11D028F112514-FICTS-01-17','B5F11D028F112514-uuuuu-01-E7','InChI=1S/C9H7NO/c11-9-5-6-10-8-4-2-1-3-7(8)9/h1-6H,(H,10,11)','InChIKey=PMZDQRJGMBOQBF-UHFFFAOYSA-N','Oc1ccnc2ccccc12',NULL),
	(3079,0,1,'3270-71-1','Consistent with Molecular Formula','C7H6N4O5',226.1482,'Nifuraldezone\nNF-84\nNF 84\nFramazone\nCBC 503239\nFuramazone\nNifuraldezon\n5-Nitro-2-furaldehyde semioxamazone\nN-(5-Nitrofurfurylidenamino)oxamide\ncomponent of Entefur Bolus Veterinary\ncomponent of Aldefur Bolus Veterinary\nAcetic acid, aminooxo-, [(5-nitro-2-furanyl)methylene]hydrazide\n2-Furaldehyde, 5-nitro-, semioxamazone','9CF52B1BC1AF2E68-FICuS-01-85','9CF52B1BC1AF2E68-FICTS-01-64','9CF52B1BC1AF2E68-uuuuu-01-34','InChI=1S/C7H6N4O5/c8-6(12)7(13)10-9-3-4-1-2-5(16-4)11(14)15/h1-3H,(H2,8,12)(H,10,13)','InChIKey=AJSKOLZKIUMPPG-UHFFFAOYSA-N','NC(=O)C(=O)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(3080,0,0,'701-51-9','Consistent with Molecular Formula','C5H4N2O4',156.0976,'2-Furamide,5-nitro-\n2-Furancarboxamide, 5-nitro-','A3A1978F13300A8C-FICuS-01-4E','A3A1978F13300A8C-FICTS-01-2D','A3A1978F13300A8C-uuuuu-01-FD','InChI=1S/C5H4N2O4/c6-5(8)3-1-2-4(11-3)7(9)10/h1-2H,(H2,6,8)','InChIKey=JMXRGHVWQMFKQW-UHFFFAOYSA-N','NC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(3081,0,0,'5338-65-8','Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'529E362F8283AFD7-FICuS-01-64','529E362F8283AFD7-FICTS-01-43','529E362F8283AFD7-uuuuu-01-13','InChI=1S/C12H23NO2/c1-2-3-4-5-6-7-12(14)13-8-10-15-11-9-13/h2-11H2,1H3','InChIKey=UFRIDVIGOZTLPL-UHFFFAOYSA-N','CCCCCCCC(=O)N1CCOCC1',NULL),
	(3082,0,0,'70-69-9','Consistent with Molecular Formula','C9H11NO',149.192,'PAPP\nUsaf uctl-1856\n4-Aminopropiophenone\np-Aminopropiophenone\n4\'-Aminopropiophenone\n1-(4-AMINOPHENYL)-1-PROPANONE\nWLN: ZR DV2\n1-Propanone, 1-(4-aminophenyl)-\nPropiophenone, 4\'-amino-','28E8C693B12CE2A0-FICuS-01-63','28E8C693B12CE2A0-FICTS-01-42','28E8C693B12CE2A0-uuuuu-01-12','InChI=1S/C9H11NO/c1-2-9(11)7-3-5-8(10)6-4-7/h3-6H,2,10H2,1H3','InChIKey=FSWXOANXOQPCFF-UHFFFAOYSA-N','CCC(=O)c1ccc(N)cc1',NULL),
	(3083,1,0,'78-96-6','Consistent with Molecular Formula','C3H9NO',75.1102,'Threamine\nIsopropanolamine\n1-Amino-2-propanol\n1-Aminopropan-2-ol\n1-AMINO-2-PROPANOL\n2-Hydroxypropanamine\nMonoisopropanolamine\n2-Hydroxypropylamine\n1-Methyl-2-aminoethanol\n2-Hydroxy-1-propylamine\n2-Amino-1-methylethanol\n1-Amino-2-hydroxypropane\n.alpha.-Aminoisopropyl alcohol\nWLN: Z1YQ1\n2-Propanol, 1-amino-\n2-Propanol, 1-amino-','DF5B3C7D30057519-FICuS-01-57','DF5B3C7D30057519-FICTS-01-36','DF5B3C7D30057519-uuuuu-01-06','InChI=1S/C3H9NO/c1-3(5)2-4/h3,5H,2,4H2,1H3','InChIKey=HXKKHQJGJAFBHI-UHFFFAOYSA-N','CC(O)CN','1'),
	(3084,1,0,'5391-69-5','Consistent with Molecular Formula','C19H37NO3',327.5062,NULL,'5888FB0BDDB326C0-FICuS-01-76','5888FB0BDDB326C0-FICTS-01-55','5888FB0BDDB326C0-uuuuu-01-25','InChI=1S/C19H37NO3/c1-4-6-8-9-10-11-12-13-14-15-18(21)23-17(3)19(22)20-16-7-5-2/h17H,4-16H2,1-3H3,(H,20,22)','InChIKey=ISFZOGMBOFWRMU-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC(C)C(=O)NCCCC','1'),
	(3085,0,1,'5391-70-8','Consistent with Molecular Formula','C17H16BrNO4',378.2217,'METHYLANTHRANILATE','E1F107B64492666E-FICuS-01-4D','E1F107B64492666E-FICTS-01-2C','E1F107B64492666E-uuuuu-01-FC','InChI=1S/C17H16BrNO4/c1-22-15-9-11(8-13(18)16(15)23-2)12(17(20)21)7-10-5-3-4-6-14(10)19/h3-9H,19H2,1-2H3,(H,20,21)','InChIKey=XMHSSYYKBDBYIO-UHFFFAOYSA-N','COc1cc(/C(=C/c2ccccc2N)C(=O)O)cc(Br)c1OC','1'),
	(3086,0,0,'5391-71-9','Consistent with Molecular Formula','C9H10BrNO5',292.0857,NULL,'9E51DE788795B7AB-FICuS-01-7C','9E51DE788795B7AB-FICTS-01-5B','9E51DE788795B7AB-uuuuu-01-2B','InChI=1S/C9H10BrNO5/c1-15-8-6(10)3-5(4-12)7(11(13)14)9(8)16-2/h3,12H,4H2,1-2H3','InChIKey=GUHOZFSDFXQSTJ-UHFFFAOYSA-N','COc1c(Br)cc(CO)c([N+](=O)[O-])c1OC',NULL),
	(3087,0,0,'2039-76-1','Consistent with Molecular Formula','C16H12O',220.2702,'3-Acetylphenanthrene\nEthanone, 1-(3-phenanthrenyl)-\nKetone, methyl 3-phenanthryl','EF403BDBBB66F736-FICuS-01-87','EF403BDBBB66F736-FICTS-01-66','EF403BDBBB66F736-uuuuu-01-36','InChI=1S/C16H12O/c1-11(17)14-9-8-13-7-6-12-4-2-3-5-15(12)16(13)10-14/h2-10H,1H3','InChIKey=JKVNPRNAHRHQDD-UHFFFAOYSA-N','CC(=O)c1ccc2ccc3ccccc3c2c1',NULL),
	(3088,1,0,'5391-72-0','Consistent with Molecular Formula','C12H18N2O3S',270.3458,NULL,'D4BE2ABCD12A8098-FICuS-01-7F','D4BE2ABCD12A8098-FICTS-01-5E','D4BE2ABCD12A8098-uuuuu-01-2E','InChI=1S/C12H18N2O3S/c13-10-4-6-12(7-5-10)18(15,16)14-9-11-3-1-2-8-17-11/h4-7,11,14H,1-3,8-9,13H2','InChIKey=YHWKKBJRWBAMJC-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NCC2CCCCO2)cc1','1'),
	(3089,0,1,'2704-30-5','Consistent with Molecular Formula','C4H7N3O3',145.1176,NULL,'97F6B5AF121E2F9B-FICuS-01-7D','5F37E8E4DDDD4DE9-FICTS-01-87','97F6B5AF121E2F9B-uuuuu-01-2C','InChI=1S/C4H7N3O3/c1-2(3(8)9)6-7-4(5)10/h1H3,(H,8,9)(H3,5,7,10)','InChIKey=MGIAKYQGSBSNMG-UHFFFAOYSA-N','C/C(=N/NC(N)=O)C(=O)O','1'),
	(3090,0,0,NULL,'Consistent with Molecular Formula','C20H17IN2',412.2722,NULL,'C1821120240F6E2D-FICuS-01-36','C1821120240F6E2D-FICTS-01-15','F953108D29670275-uuuuu-01-E0','InChI=1S/C20H17N2.HI/c1-15-8-11-19-17(13-15)9-10-18(21-19)14-22-12-4-6-16-5-2-3-7-20(16)22;/h2-13H,14H2,1H3;1H/q+1;/p-1','InChIKey=OHIPPTXIKOALBX-UHFFFAOYSA-M','Cc1ccc2nc(C[n+]3cccc4ccccc43)ccc2c1.[I-]',NULL),
	(3091,0,1,'5391-74-2','Consistent with Molecular Formula','C9H10N2O',162.1908,'Pyruvaldehyde, 1-(phenylhydrazone)','0809D1C9A8216544-FICuS-01-38','C0922BAE7D6D86DF-FICTS-01-6B','0809D1C9A8216544-uuuuu-01-E7','InChI=1S/C9H10N2O/c1-8(12)7-10-11-9-5-3-2-4-6-9/h2-7,11H,1H3/b10-7+','InChIKey=PWELTGGNVDVIGR-JXMROGBWSA-N','CC(=O)/C=N/Nc1ccccc1','1'),
	(3092,0,0,'5391-75-3','Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'2B5C4B3CA39D4A33-FICuS-01-6B','2B5C4B3CA39D4A33-FICTS-01-4A','2B5C4B3CA39D4A33-uuuuu-01-1A','InChI=1S/C11H10N2O2S/c12-11(13)16-9-5-8(14)6-3-1-2-4-7(6)10(9)15/h1-5,14-15H,(H3,12,13)','InChIKey=RUZSZXBZUQMTFW-UHFFFAOYSA-N','N=C(N)Sc1cc(O)c2ccccc2c1O',NULL),
	(3093,2,0,'2752-39-8','Consistent with Molecular Formula','C22H24N2O6S2',476.5614,NULL,'01B1A9A7E27C6337-FICuS-01-51','01B1A9A7E27C6337-FICTS-01-30','01B1A9A7E27C6337-uuuuu-01-00','InChI=1S/C22H24N2O6S2/c25-19(11-15-7-3-1-4-8-15)23-17(21(27)28)13-31-32-14-18(22(29)30)24-20(26)12-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2,(H,23,25)(H,24,26)(H,27,28)(H,29,30)','InChIKey=DWRCRIMPBCLETK-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC(CSSCC(NC(=O)Cc1ccccc1)C(=O)O)C(=O)O','1'),
	(3094,0,0,'61892-19-1','Consistent with Molecular Formula','C12H16N2O2S',252.3306,'BENZENESULFONIC ACID, CYCLOHEXYLIDENEHYDRAZIDE','2960704D021FC08C-FICuS-01-3E','2960704D021FC08C-FICTS-01-1D','2960704D021FC08C-uuuuu-01-ED','InChI=1S/C12H16N2O2S/c15-17(16,12-9-5-2-6-10-12)14-13-11-7-3-1-4-8-11/h2,5-6,9-10,14H,1,3-4,7-8H2','InChIKey=NQNOEHOFWWCDBY-UHFFFAOYSA-N','O=S(=O)(NN=C1CCCCC1)c1ccccc1',NULL),
	(3095,0,1,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'3322844C053378E9-FICuS-01-2C','3322844C053378E9-FICTS-01-0B','C27F66E5FDCDE5CE-uuuuu-01-61','InChI=1S/C13H16N2O2/c1-2-17-13(16)15-14-12-9-5-7-10-6-3-4-8-11(10)12/h3-4,6,8H,2,5,7,9H2,1H3,(H,15,16)/b14-12-','InChIKey=DXBJCMVZUMFOOT-OWBHPGMISA-N','CCOC(=O)N/N=C1/CCCc2ccccc21','1'),
	(3096,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H10O3 in C5H9ClO3','C5H10?ClO3',153.5852,'1(OR 3)-CHLORO-4-HYDROXY-3-(HYDROXYMETHYL)-2-BUTANONE','7095A48CD9DCE59F-FICuS-01-89','7095A48CD9DCE59F-FICTS-01-68','7095A48CD9DCE59F-uuuuu-01-38','InChI=1S/C5H10O3.Cl/c1-4(8)5(2-6)3-7;/h5-7H,2-3H2,1H3;','InChIKey=HAOQFRLSUMYPIH-UHFFFAOYSA-N','*Cl.CC(=O)C(CO)CO',NULL),
	(3097,0,0,'525-42-8','Consistent with Molecular Formula','C12H11NO2',201.2244,'INDOLIZINE, L, 3-DIACETYL','38E251A48AE5DFDD-FICuS-01-89','38E251A48AE5DFDD-FICTS-01-68','38E251A48AE5DFDD-uuuuu-01-38','InChI=1S/C12H11NO2/c1-8(14)10-7-12(9(2)15)13-6-4-3-5-11(10)13/h3-7H,1-2H3','InChIKey=BINQFWQYTCAARG-UHFFFAOYSA-N','CC(=O)c1cc(C(C)=O)n2ccccc12',NULL),
	(3098,5,0,NULL,'Consistent with Molecular Formula','C18H24N2O3S2',380.5192,NULL,'0C503FEA30826857-FICuS-01-45','0C503FEA30826857-FICTS-01-24','18AAE6D8EEF32F31-uuuuu-01-37','InChI=1S/C11H16N2S.C7H8O3S/c12-11(13)14-10-5-6-4-9(10)8-3-1-2-7(6)8;1-6-2-4-7(5-3-6)11(8,9)10/h1,3,6-10H,2,4-5H2,(H3,12,13);2-5H,1H3,(H,8,9,10)','InChIKey=ZDKDQOQWMMUIBD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(N)SC1CC2CC1C1C=CCC21','1'),
	(3099,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O3S2',414.5364,NULL,'C68473FF3739C4AA-FICuS-01-71','C68473FF3739C4AA-FICTS-01-50','D27EAACDE94883CC-uuuuu-01-4C','InChI=1S/C14H14N2S.C7H8O3S/c15-14(16)17-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12;1-6-2-4-7(5-3-6)11(8,9)10/h1-10,13H,(H3,15,16);2-5H,1H3,(H,8,9,10)','InChIKey=FMZUXYWDHIAQGT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(N)SC(c1ccccc1)c1ccccc1',NULL),
	(3100,0,0,NULL,'Consistent with Molecular Formula','C8H5ClO3S',216.6387,NULL,'E76C94256868C120-FICuS-01-42','4BA3421BA9EACD30-FICTS-01-53','E76C94256868C120-uuuuu-01-F1','InChI=1S/C8H5ClO3S/c9-8-7(10)5-3-1-2-4-6(5)13(8,11)12/h1-4,10H','InChIKey=HUNFOFVKNFYWHG-UHFFFAOYSA-N','O=S1(=O)C(Cl)=C(O)c2ccccc21',NULL),
	(3101,0,0,'538-28-3','Consistent with Molecular Formula','C8H11ClN2S',202.7013,'BTKh\nA-287\nX 182\nTL 944\nUsaf ek-2124\nBenzylthiuronium chloride\nS-Benzylthiuronium chloride\nBenzylisothiuronium chloride\nS-Benzylthiouronium chloride\nBenzylisothiouronium chloride\n2-Benzylisothiouronium chloride\nBenzylisothiourea hydrochloride\nIsothiouronium chloride, benzyl-\nS-Benzylisothiourea hydrochloride\nBenzyl thiopseudourea hydrochloride\nS-Benzylthiopseudourea hydrochloride\nS-Benzylthioformamidine hydrochloride\n2-BENZYL-2-THIOPSEUDOUREA HYDROCHLORIDE\n2-BENZYL-2-THIOPSEUDOUREA HYDROCHLORIDE\nPseudourea, 2-benzyl-2-thio-, hydrochloride\nPseudourea, 2-thio-2-benzyl-, hydrochloride\nWLN: MUYZS1R &GH\nCarbamimidothioic acid, phenylmethyl ester, monohydrochloride\nPseudourea, 2-benzyl-2-thio-, monohydrochloride','CDF35D14F476FEC7-FICuS-01-91','CDF35D14F476FEC7-FICTS-01-70','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.ClH/c9-8(10)11-6-7-4-2-1-3-5-7;/h1-5H,6H2,(H3,9,10);1H','InChIKey=WJAASTDRAAMYNK-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccccc1',NULL),
	(3102,0,0,'5391-77-5','Consistent with Molecular Formula','C12H22N2S',226.3792,NULL,'E6121A01764B3F6F-FICuS-01-50','7A89AD6B4577409D-FICTS-01-44','E6121A01764B3F6F-uuuuu-01-FF','InChI=1S/C12H22N2S/c1-11(2)9-5-7-12(3,8-6-9)15-10(13-4)14-11/h9H,5-8H2,1-4H3,(H,13,14)','InChIKey=QCTCJYILMYHLRS-UHFFFAOYSA-N','CN/C1=N/C(C)(C)C2CCC(C)(CC2)S1',NULL),
	(3103,3,0,'5391-78-6','Consistent with Molecular Formula','C10H18S',170.3122,'2-Bornanethiol\n2-Camphanethiol','E212D2A7BCC67018-FICuS-01-5D','E212D2A7BCC67018-FICTS-01-3C','E212D2A7BCC67018-uuuuu-01-0C','InChI=1S/C10H18S/c1-9(2)7-4-5-10(9,3)8(11)6-7/h7-8,11H,4-6H2,1-3H3','InChIKey=YZBDTMJKESVEBP-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(S)C2','1'),
	(3104,0,0,'302-17-0','Consistent with Molecular Formula','C2H3Cl3O2',165.4035,'Tosyl\nEscre\nHynos\nHydral\nSontec\nNycton\nSomnos\nDormal\nNoctec\nBi 3411\nNycoton\nLycoral\nLorinal\nFelsules\nOradrate\nRectules\nTrawotox\nAmylofene\nSomni Sed\nCohidrate\nPhaldrone\nKessodrate\nChloradorm\nChloraldurat\nCHLORAL HYDRATE\nSK-Chloral hydrate\nChloral monohydrate\nTrichloroacetaldehyde hydrate\n2,2,2-Trichloro-1,1-ethanediol\nTrichloroacetaldehyde monohydrate\n1,1,1-Trichloro-2,2-dihydroxyethane\nWLN: QYQXGGG\n1,1-Ethanediol, 2,2,2-trichloro-\nChloral hydrate\nTrichloracetaldehyd-hydrat','9E0FE36EE76DB3DA-FICuS-01-9E','9E0FE36EE76DB3DA-FICTS-01-7D','9E0FE36EE76DB3DA-uuuuu-01-4D','InChI=1S/C2H3Cl3O2/c3-2(4,5)1(6)7/h1,6-7H','InChIKey=RNFNDJAIBTYOQL-UHFFFAOYSA-N','OC(O)C(Cl)(Cl)Cl',NULL),
	(3105,1,0,'74916-57-7','No Comparision - Unparameterized Atom - Au(a1) connected atoms =[ ]','C4H6?AuNaO4S',370.1053,NULL,'7A3D39CF57B6167B-FICuS-01-6F','7A3D39CF57B6167B-FICTS-01-4E','7A3D39CF57B6167B-uuuuu-01-1E','InChI=1S/C4H6O4S.Au.Na/c5-3(6)1-2(9)4(7)8;;/h2,9H,1H2,(H,5,6)(H,7,8);;/q;;+1','InChIKey=ZXSFFOJQJFWKIG-UHFFFAOYSA-N','*.O=C(O)CC(S)C(=O)O.[Au].[Na+]','1'),
	(3106,0,0,'5943-04-4','Consistent with Molecular Formula','C7H6Cl2O2S',225.0892,'Lauseto-Neu\nLauseto neu\nChloromethyl-p-chlorophenyl sulfone\nChloromethyl-4-chlorophenyl sulfone\np-Chlorophenyl chloromethyl sulfone\nWLN: G1SWR DG\nBenzene, 1-chloro-4-[(chloromethyl)sulfonyl]-\nSulfone, chloromethyl p-chlorophenyl','1C142E3C3736120F-FICuS-01-39','1C142E3C3736120F-FICTS-01-18','1C142E3C3736120F-uuuuu-01-E8','InChI=1S/C7H6Cl2O2S/c8-5-12(10,11)7-3-1-6(9)2-4-7/h1-4H,5H2','InChIKey=SAOGOJANGOKVRG-UHFFFAOYSA-N','O=S(=O)(CCl)c1ccc(Cl)cc1',NULL),
	(3107,0,0,'115-96-8','Consistent with Molecular Formula','C6H12Cl3O4P',285.4912,'3CF\nNiax 3CF\nCelluflex\nFyrol CEF\nCelluflex CEF\nDisflamoll TCA\nTrichlorethyl phosphate\nNiax Flame Retardant 3CF\nTrichloroethyl phosphate\n2-Chloroethanol phosphate\nTris(chloroethyl) phosphate\nTri(2-chloroethyl) phosphate\nTris(2-chloroethyl) phosphate\nTri-.beta.-chloroethyl phosphate\nTri(.beta.-chloroethyl) phosphate\nTris(2-chloroethyl) orthophosphate\nTris(.beta.-chloroethyl) phosphate\nPhosphoric acid, tris(2-chloroethyl) ester\nWLN: G2OPO & O2GO2G\nEthanol, 2-chloro-, phosphate (3:1)\nEthanol, 2-chloro-, phosphate (3:1)','D96C60AC851A2343-FICuS-01-52','D96C60AC851A2343-FICTS-01-31','D96C60AC851A2343-uuuuu-01-01','InChI=1S/C6H12Cl3O4P/c7-1-4-11-14(10,12-5-2-8)13-6-3-9/h1-6H2','InChIKey=HQUQLFOMPYWACS-UHFFFAOYSA-N','O=P(OCCCl)(OCCCl)OCCCl',NULL),
	(3108,0,0,'80-18-2','Consistent with Molecular Formula','C7H8O3S',172.1984,'Methyl benzenesulfonate\nBenzenesulfonic acid, methyl ester\nBenzenesulfonic acid, methyl ester','DAF069CD86A3000C-FICuS-01-6D','DAF069CD86A3000C-FICTS-01-4C','DAF069CD86A3000C-uuuuu-01-1C','InChI=1S/C7H8O3S/c1-10-11(8,9)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=CZXGXYBOQYQXQD-UHFFFAOYSA-N','COS(=O)(=O)c1ccccc1',NULL),
	(3109,0,0,'80-44-4','Consistent with Molecular Formula','C10H14O3S',214.2788,'Butyl benzenesulfonate\nBenzenesulfonic acid, butyl ester\nBenzenesulfonic acid, butyl ester','0E3276F50740861C-FICuS-01-36','0E3276F50740861C-FICTS-01-15','0E3276F50740861C-uuuuu-01-E5','InChI=1S/C10H14O3S/c1-2-3-9-13-14(11,12)10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3','InChIKey=NIKBCKTWWPVAIC-UHFFFAOYSA-N','CCCCOS(=O)(=O)c1ccccc1',NULL),
	(3110,0,0,'80-42-2','Consistent with Molecular Formula','C9H12O3S',200.252,'Propyl benzenesulfonate\nBenzenesulfonic acid, propyl ester\nBenzenesulfonic acid, propyl ester','70BD039F6909483A-FICuS-01-4E','70BD039F6909483A-FICTS-01-2D','70BD039F6909483A-uuuuu-01-FD','InChI=1S/C9H12O3S/c1-2-8-12-13(10,11)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=OCNPXKLQSGAGKT-UHFFFAOYSA-N','CCCOS(=O)(=O)c1ccccc1',NULL),
	(3111,0,0,'515-46-8','Consistent with Molecular Formula','C8H10O3S',186.2252,'Ethyl benzensulfonate\nEthyl benzenesulfonate\nBenzenesulfonic acid, ethyl ester\nBenzenesulfonic acid, ethyl ester','DFA295D92FD220F1-FICuS-01-76','DFA295D92FD220F1-FICTS-01-55','DFA295D92FD220F1-uuuuu-01-25','InChI=1S/C8H10O3S/c1-2-11-12(9,10)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=XDRMBCMMABGNMM-UHFFFAOYSA-N','CCOS(=O)(=O)c1ccccc1',NULL),
	(3112,0,0,'5857-37-4','No Comparision - Unparameterized Atom - Hg(a6) connected atoms =[ C Cl ]','C4H3ClHgO',303.1101,'Chloro(2-furyl)mercury\nFuran, 2-(chloromercuri)-\nMercury, chloro(2-furyl)-\nMercury, chloro-2-furanyl-','FDDD38B4FDA65505-FICuS-01-8A','FDDD38B4FDA65505-FICTS-01-69','FDDD38B4FDA65505-uuuuu-01-39','InChI=1S/C4H3O.ClH.Hg/c1-2-4-5-3-1;;/h1-3H;1H;/q;;+1/p-1','InChIKey=PJIDVHUAUADUJP-UHFFFAOYSA-M','Cl[Hg]c1ccco1',NULL),
	(3113,0,0,'3839-35-8','Consistent with Molecular Formula','C13H20O3S',256.3592,NULL,'01407EB5640ECD80-FICuS-01-4D','01407EB5640ECD80-FICTS-01-2C','01407EB5640ECD80-uuuuu-01-FC','InChI=1S/C13H20O3S/c1-3-4-5-6-11-16-17(14,15)13-9-7-12(2)8-10-13/h7-10H,3-6,11H2,1-2H3','InChIKey=IVQOVYWBHRSGJI-UHFFFAOYSA-N','CCCCCCOS(=O)(=O)c1ccc(C)cc1',NULL),
	(3114,0,0,'116-50-7','Consistent with Molecular Formula','C14H14O6S2',342.381,'Ethyleneglycol dibenzenesulfonate\n1,2-Ethanediol, dibenzenesulfonate\nEthylene glycol, dibenzenesulfonate','C8A61C2C08E9C9C1-FICuS-01-78','C8A61C2C08E9C9C1-FICTS-01-57','C8A61C2C08E9C9C1-uuuuu-01-27','InChI=1S/C14H14O6S2/c15-21(16,13-7-3-1-4-8-13)19-11-12-20-22(17,18)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=LLHMWTOYUSTYGU-UHFFFAOYSA-N','O=S(=O)(OCCOS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(3115,0,0,'85-29-0','Consistent with Molecular Formula','C13H8Cl2O',251.1116,'2,4\'-Dichlorobenzophenone\nMethanone, (2-chlorophenyl)(4-chlorophenyl)-\nBenzophenone, 2,4\'-dichloro-','0D437C4ACE7EFD43-FICuS-01-86','0D437C4ACE7EFD43-FICTS-01-65','0D437C4ACE7EFD43-uuuuu-01-35','InChI=1S/C13H8Cl2O/c14-10-7-5-9(6-8-10)13(16)11-3-1-2-4-12(11)15/h1-8H','InChIKey=YXMYPHLWXBXNFF-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1ccccc1Cl',NULL),
	(3116,0,0,'948-44-7','Consistent with Molecular Formula','C12H8O2S',216.254,'Phenoxathiin S-oxide\nPhenoxathiin 10-oxide\nPhenoxathiin sulfoxide\nWLN: T C666 BO ISJ IO\nPhenoxathiin, 10-oxide\nPhenoxathiin, 10-oxide','F80302755267626E-FICuS-01-2D','F80302755267626E-FICTS-01-0C','F80302755267626E-uuuuu-01-DC','InChI=1S/C12H8O2S/c13-15-11-7-3-1-5-9(11)14-10-6-2-4-8-12(10)15/h1-8H','InChIKey=ZESLIAUQVGLCIA-UHFFFAOYSA-N','O=S1c2ccccc2Oc2ccccc21',NULL),
	(3117,1,0,'5391-88-8','Consistent with Molecular Formula','C8H9BrO',201.0625,NULL,'8740A60A55C6A6E2-FICuS-01-53','8740A60A55C6A6E2-FICTS-01-32','8740A60A55C6A6E2-uuuuu-01-02','InChI=1S/C8H9BrO/c1-6(10)7-2-4-8(9)5-3-7/h2-6,10H,1H3','InChIKey=XTDTYSBVMBQIBT-UHFFFAOYSA-N','CC(O)c1ccc(Br)cc1','1'),
	(3118,0,0,'1754-47-8','Consistent with Molecular Formula','C22H39O3P',382.5221,'Dioctyl phenyl phosphonate\nDi-n-octyl phenyl phosphonate\nPhenylphosphonic acid dioctyl ester\nBenzenephosphonic acid, dioctyl ester\nWLN: 8VOPO&R&OV8\nPhosphonic acid, phenyl-, dioctyl ester\nPhosphonic acid, phenyl-, dioctyl ester','0EDA9F393D095E29-FICuS-01-71','0EDA9F393D095E29-FICTS-01-50','0EDA9F393D095E29-uuuuu-01-20','InChI=1S/C22H39O3P/c1-3-5-7-9-11-16-20-24-26(23,22-18-14-13-15-19-22)25-21-17-12-10-8-6-4-2/h13-15,18-19H,3-12,16-17,20-21H2,1-2H3','InChIKey=HAKMAMKAFTZXOZ-UHFFFAOYSA-N','CCCCCCCCOP(=O)(OCCCCCCCC)c1ccccc1',NULL),
	(3119,0,0,'3741-38-6','Consistent with Molecular Formula','C2H4O3S',108.1118,'NSC 3225\nGlycolsulfite\nGlycol sulfite\nEthylene sulfite\n1,2-Ethylene sulfite\nCyclic ethylene sulfite\nEthylene glycol cyclic sulfite\nSulfurous acid, cyclic ester with ethylene glycol\nWLN: T5OSOTJ BO\n1,3,2-Dioxathiolane, 2-oxide\nEthylene glycol, cyclic sulfite','A5D3D09F5B5EC376-FICuS-01-7B','A5D3D09F5B5EC376-FICTS-01-5A','A5D3D09F5B5EC376-uuuuu-01-2A','InChI=1S/C2H4O3S/c3-6-4-1-2-5-6/h1-2H2','InChIKey=WDXYVJKNSMILOQ-UHFFFAOYSA-N','O=S1OCCO1',NULL),
	(3120,0,0,'1128-05-8','Consistent with Molecular Formula','C10H8OS',176.2326,'3-Acetylthianaphthene\n3-Acetylthionaphthene\n3-Acetylbenzothiophene\n3-Acetylbenzo[b]thiophene\nKetone, methyl 3-thianaphthenyl\nWLN: T56 DSJ BV1\nEthanone, 1-benzo[b]thien-3-yl-\nKetone, benzo[b]thien-3-yl methyl','4D03AA5E50895FE0-FICuS-01-64','4D03AA5E50895FE0-FICTS-01-43','4D03AA5E50895FE0-uuuuu-01-13','InChI=1S/C10H8OS/c1-7(11)9-6-12-10-5-3-2-4-8(9)10/h2-6H,1H3','InChIKey=ZTTZKDDWXHQKSY-UHFFFAOYSA-N','CC(=O)c1csc2ccccc12',NULL),
	(3121,0,0,'54722-86-0','Consistent with Molecular Formula','C6H15O3P',166.1565,'Propyl phosphite ((PrO)2(HO)P)','22977CE53A640DE7-FICuS-01-5D','19585D8D0C04F738-FICTS-01-31','22977CE53A640DE7-uuuuu-01-0C','InChI=1S/C6H15O3P/c1-3-5-8-10(7)9-6-4-2/h7H,3-6H2,1-2H3','InChIKey=HTVLPWAWIHDCNM-UHFFFAOYSA-N','CCCOP(O)OCCC',NULL),
	(3122,0,0,'5391-92-4','Consistent with Molecular Formula','C14H32O6P2',358.3507,NULL,'0CDC590207677C62-FICuS-01-47','0CDC590207677C62-FICTS-01-26','0CDC590207677C62-uuuuu-01-F6','InChI=1S/C14H32O6P2/c1-5-17-21(15,18-6-2)13-11-9-10-12-14-22(16,19-7-3)20-8-4/h5-14H2,1-4H3','InChIKey=VFUQGLDSIBJREL-UHFFFAOYSA-N','CCOP(=O)(CCCCCCP(=O)(OCC)OCC)OCC',NULL),
	(3123,0,0,NULL,'Consistent with Molecular Formula','C15H34O6P2',372.3775,NULL,'5D8BA935D4DBE193-FICuS-01-7C','5D8BA935D4DBE193-FICTS-01-5B','5D8BA935D4DBE193-uuuuu-01-2B','InChI=1S/C15H34O6P2/c1-5-10-18-22(16,19-11-6-2)14-9-15-23(17,20-12-7-3)21-13-8-4/h5-15H2,1-4H3','InChIKey=JDWYCHWTZFAXHK-UHFFFAOYSA-N','CCCOP(=O)(CCCP(=O)(OCCC)OCCC)OCCC',NULL),
	(3124,3,0,NULL,'Consistent with Molecular Formula','C16H35O3P',306.4245,NULL,'0D150C5F57D150DB-FICuS-01-5B','5D85343C54BEB21C-FICTS-01-41','0D150C5F57D150DB-uuuuu-01-0A','InChI=1S/C16H35O3P/c1-5-9-11-15(7-3)13-18-20(17)19-14-16(8-4)12-10-6-2/h15-17H,5-14H2,1-4H3','InChIKey=HDIBKVVPMJKRGL-UHFFFAOYSA-N','CCCCC(CC)COP(O)OCC(CC)CCCC','1'),
	(3125,3,0,'5391-94-6','Consistent with Molecular Formula','C18H39O3P',334.4781,NULL,'664070E687904C34-FICuS-01-2F','0125E43E64AA943C-FICTS-01-2E','664070E687904C34-uuuuu-01-DE','InChI=1S/C18H39O3P/c1-15(13-17(3,4)5)9-11-20-22(19)21-12-10-16(2)14-18(6,7)8/h15-16,19H,9-14H2,1-8H3','InChIKey=MFIIGQHYZVHQND-UHFFFAOYSA-N','CC(CCOP(O)OCCC(C)CC(C)(C)C)CC(C)(C)C','1'),
	(3126,0,0,'919-48-2','Consistent with Molecular Formula','C18H40O6P2',414.4579,NULL,'7B262498DF0ADEEA-FICuS-01-89','7B262498DF0ADEEA-FICTS-01-68','7B262498DF0ADEEA-uuuuu-01-38','InChI=1S/C18H40O6P2/c1-5-9-13-21-25(19,22-14-10-6-2)17-18-26(20,23-15-11-7-3)24-16-12-8-4/h5-18H2,1-4H3','InChIKey=JBXXIXHWXNNCOS-UHFFFAOYSA-N','CCCCOP(=O)(CCP(=O)(OCCCC)OCCCC)OCCCC',NULL),
	(3127,4,0,'301-13-3','Consistent with Molecular Formula','C24H51O3P',418.6389,'Trioctyl phosphite\nTri-2-ethylhexyl phosphite\nTri(2-ethylhexyl) phosphite\nTris(2-ethylhexyl) phosphite\nTris-(2-ethylhexyl) phosphite\nPhosphorous acid, tris(2-ethylhexyl) ester\nPhosphorous acid, tris(2-ethylhexyl) ester','C7055C70E74AFF13-FICuS-01-66','C7055C70E74AFF13-FICTS-01-45','C7055C70E74AFF13-uuuuu-01-15','InChI=1S/C24H51O3P/c1-7-13-16-22(10-4)19-25-28(26-20-23(11-5)17-14-8-2)27-21-24(12-6)18-15-9-3/h22-24H,7-21H2,1-6H3','InChIKey=ILLOBGFGKYTZRO-UHFFFAOYSA-N','CCCCC(CC)COP(OCC(CC)CCCC)OCC(CC)CCCC','1'),
	(3128,0,0,'5391-97-9','Consistent with Molecular Formula','C4H10KO3S',177.2792,NULL,'2CB3028B20732E63-FICuS-01-39','2CB3028B20732E63-FICTS-01-18','918EEB7241095AD7-uuuuu-01-0C','InChI=1S/C4H10O3S.K/c1-2-3-4-8(5,6)7;/h2-4H2,1H3,(H,5,6,7);/q;+1','InChIKey=JEVKEOBMAMOJLP-UHFFFAOYSA-N','CCCCS(=O)(=O)O.[K+]',NULL),
	(3129,0,0,'5111-65-9','Consistent with Molecular Formula','C11H9BrO',237.0955,'2-Bromo-6-methoxynaphthalene\n6-Methoxy-2-bromonaphthalene\nNaphthalene, 2-bromo-6-methoxy-\nNaphthalene, 2-bromo-6-methoxy-','CC3813258AAEC852-FICuS-01-64','CC3813258AAEC852-FICTS-01-43','CC3813258AAEC852-uuuuu-01-13','InChI=1S/C11H9BrO/c1-13-11-5-3-8-6-10(12)4-2-9(8)7-11/h2-7H,1H3','InChIKey=AYFJBMBVXWNYLT-UHFFFAOYSA-N','COc1ccc2cc(Br)ccc2c1',NULL),
	(3130,0,0,'6291-43-6','Consistent with Molecular Formula','C22H31O2PS2',422.5795,NULL,'F90C3DC816C19A46-FICuS-01-6A','F90C3DC816C19A46-FICTS-01-49','F90C3DC816C19A46-uuuuu-01-19','InChI=1S/C22H31O2PS2/c1-15-9-11-17(21(3,4)5)19(13-15)23-25(26,27)24-20-14-16(2)10-12-18(20)22(6,7)8/h9-14H,1-8H3,(H,26,27)','InChIKey=ILJXSLRXSKPLTH-UHFFFAOYSA-N','Cc1ccc(C(C)(C)C)c(OP(=S)(S)Oc2cc(C)ccc2C(C)(C)C)c1',NULL),
	(3131,0,0,'377-38-8','Consistent with Molecular Formula','C4H2F4O4',190.051,'Perfluorosuccinate\nPerfluorosuccinic acid\nTetrafluorosuccinic acid\nSuccinic acid, perfluoro-\nWLN: QVXFFXFFVQ\nButanedioic acid, tetrafluoro-\nSuccinic acid, tetrafluoro-','09C5CADF682A9676-FICuS-01-73','09C5CADF682A9676-FICTS-01-52','09C5CADF682A9676-uuuuu-01-22','InChI=1S/C4H2F4O4/c5-3(6,1(9)10)4(7,8)2(11)12/h(H,9,10)(H,11,12)','InChIKey=YUDUFRYTKFGQCL-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(=O)O',NULL),
	(3132,2,0,'5412-25-9','Consistent with Molecular Formula','C6H11Br4O4P',497.7403,'Bis(2,3-dibromopropyl)phosphate\nBis(2,3-dibromopropyl)phosphoric acid\nBis(2,3-dibromopropyl) hydrogen phosphate\n1-Propanol, 2,3-dibromo-, hydrogen phosphate\n1-Propanol, 2,3-dibromo-, hydrogen phosphate','E6FEB817CF424AB9-FICuS-01-8E','E6FEB817CF424AB9-FICTS-01-6D','E6FEB817CF424AB9-uuuuu-01-3D','InChI=1S/C6H11Br4O4P/c7-1-5(9)3-13-15(11,12)14-4-6(10)2-8/h5-6H,1-4H2,(H,11,12)','InChIKey=CBPKIOGAUWKEFT-UHFFFAOYSA-N','O=P(O)(OCC(Br)CBr)OCC(Br)CBr','1'),
	(3133,4,0,'126-72-7','Consistent with Molecular Formula','C9H15Br6O4P',697.6129,'TRIS\nTDBPP\nT 23P\nES 685\nTris-Bp\nUsaf do-41\nFlammex AP\nZetofex ZN\nNCI-C03270\nAnfram 3PB\nApex 462-5\nFlacavon R\nFyrol HB 32\nFlamex T 23P\nFlammex T 23P\nFiremaster t23p\nBromkal P 67-6HP\nFiremaster T 23P\nFireMaster T 23P\nFiremaster t23p-lv\nFireMaster LV-T 23P\nFiremaster LV-T 23P\nFiremaster lv-t 23P\nTris (flame retardant)\nTris(dibromopropyl) phosphate\n(2,3-Dibromopropyl) phosphate\n2,3-Dibromo-1-propanol phosphate\nTris(2,3-dibromopropyl) phosphate\nPhosphoric acid, tris(2,3-dibromopropyl) ester\nWLN: E1YE1OPO & O1YE1EO1YE1E\n1-Propanol, 2,3-dibromo-, phosphate (3:1)\n1-Propanol, 2,3-dibromo-, phosphate (3:1)\nTris\nTdbp\nTris-2,3-dibrompropyl ester kyseliny fosforecne','21AAD1B611B04CCA-FICuS-01-68','21AAD1B611B04CCA-FICTS-01-47','21AAD1B611B04CCA-uuuuu-01-17','InChI=1S/C9H15Br6O4P/c10-1-7(13)4-17-20(16,18-5-8(14)2-11)19-6-9(15)3-12/h7-9H,1-6H2','InChIKey=PQYJRMFWJJONBO-UHFFFAOYSA-N','O=P(OCC(Br)CBr)(OCC(Br)CBr)OCC(Br)CBr','1'),
	(3134,0,0,'5392-00-7','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'CD088E2072159F14-FICuS-01-48','CD088E2072159F14-FICTS-01-27','CD088E2072159F14-uuuuu-01-F7','InChI=1S/C12H17NO/c1-4-13(12(14)10(2)3)11-8-6-5-7-9-11/h5-10H,4H2,1-3H3','InChIKey=WLSDTVMBKIGEBL-UHFFFAOYSA-N','CCN(C(=O)C(C)C)c1ccccc1',NULL),
	(3135,0,0,'99-92-3','Consistent with Molecular Formula','C8H9NO',135.1652,'p-Acetylaniline\n4-Acetylaniline\np-Aminoacetophenone\np-Aminoacetylbenzene\n4\'-Aminoacetophenone\nAcetophenone, p-amino-\nWLN: ZR DV1\nEthanone, 1-(4-aminophenyl)-\nAcetophenone, 4\'-amino-','169870FE65E7FFA5-FICuS-01-7A','169870FE65E7FFA5-FICTS-01-59','169870FE65E7FFA5-uuuuu-01-29','InChI=1S/C8H9NO/c1-6(10)7-2-4-8(9)5-3-7/h2-5H,9H2,1H3','InChIKey=GPRYKVSEZCQIHD-UHFFFAOYSA-N','CC(=O)c1ccc(N)cc1',NULL),
	(3136,0,0,'5392-02-9','Consistent with Molecular Formula','C8H22N2O2Si',206.36,'Silane, bis(tert-butoxy)diamino-\nSilane, diamino-bis(tert-butoxy)-\nWLN: 1X1&1&O-SI-ZZOX1&1&1\nSilanediamine, 1,1-bis(1,1-dimethylethoxy)-','12A51B41A3B2714A-FICuS-01-3D','12A51B41A3B2714A-FICTS-01-1C','12A51B41A3B2714A-uuuuu-01-EC','InChI=1S/C8H22N2O2Si/c1-7(2,3)11-13(9,10)12-8(4,5)6/h9-10H2,1-6H3','InChIKey=KUMPBPKDBIHFIG-UHFFFAOYSA-N','CC(C)(C)O[Si](N)(N)OC(C)(C)C',NULL),
	(3137,0,0,'145-49-3','Consistent with Molecular Formula','C14H10N2O4',270.244,'1,5-Diaminoanthrarufin\n4,8-Diaminoanthrarufin\nAnthrarufin, 4,8-diamino-\n1,5-Diamino-4,8-dihydroxyanthraquinone\n4,8-Diamino-1,5-dihydroxyanthraquinone\n1,5-Dihydroxy-4,8-diaminoanthraquinone\nLeuco-1,5-diamino-4,8-dihydroxyanthraquinone\nWLN: L C666 BV IVJ DZ GQ KZ NQ\n9,10-Anthracenedione, 1,5-diamino-4,8-dihydroxy-\nAnthraquinone, 1,5-diamino-4,8-dihydroxy-\n1,5-Dihydroxy-4,8-diaminoanthrachinon','7D912857B06779FD-FICuS-01-5B','7D912857B06779FD-FICTS-01-3A','7D912857B06779FD-uuuuu-01-0A','InChI=1S/C14H10N2O4/c15-5-1-3-7(17)11-9(5)13(19)12-8(18)4-2-6(16)10(12)14(11)20/h1-4,17-18H,15-16H2','InChIKey=HSYLKWSCFRLSKB-UHFFFAOYSA-N','Nc1ccc(O)c2c1C(=O)c1c(O)ccc(N)c1C2=O',NULL),
	(3138,0,0,'101-99-5','Consistent with Molecular Formula','C9H11NO2',165.1914,'Keimstop\nEuphorin\nPhenylurethan\nPhenylurethane\nN-Phenylurethane\nUrethane, phenyl-\nEthyl carbanilate\nPhenylethyl carbamate\nEthyl N-phenylurethan\nEthyl phenylcarbamate\nEthyl N-phenylurethane\nEthyl N-phenylcarbamate\nEpc(the plant regulator)\nN-(Ethoxycarbonyl)aniline\nEPC (the plant regulator)\nWLN: 2OVMR\nCarbamic acid, phenyl-, ethyl ester\nCarbanilic acid, ethyl ester','52711F395DE15E66-FICuS-01-4E','52711F395DE15E66-FICTS-01-2D','52711F395DE15E66-uuuuu-01-FD','InChI=1S/C9H11NO2/c1-2-12-9(11)10-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,10,11)','InChIKey=LBKPGNUOUPTQKA-UHFFFAOYSA-N','CCOC(=O)Nc1ccccc1',NULL),
	(3139,0,1,'29996-04-1','No Comparision - Error parsing formula suffix - x','C4H5?3NO3',115.0884,NULL,'F1489858D77F39FE-FICuS-01-77','F1489858D77F39FE-FICTS-01-56','92D36D1DD778AEEA-uuuuu-01-3D','InChI=1S/C4H5NO3/c5-3(6)1-2-4(7)8/h1-2H,(H2,5,6)(H,7,8)/b2-1-','InChIKey=FSQQTNAZHBEJLS-UPHRSURJSA-N','*.*.*.NC(=O)/C=C\\C(=O)O','1'),
	(3140,0,0,'97-44-9','No Comparision - Unparameterized Atom - As(a4) connected atoms =[ C O O O ]','C8H10AsNO5',275.0923,'SVC\nGoyl\nMexyl\n190 F\nF 190\nS.V.C.\nAmoebal\nOsarsol\nOralcid\nOrarsan\nOsarsal\nParoxyl\nAmarsan\nDevegan\nNilacid\nMonargan\nOsvarson\nDynarsan\nOsvarsan\nArsaphen\nOsarsole\nGinarsol\nVagoflor\nGynoplix\nVagisept\nKubarsol\nLimarsol\nSpirocid\nSpirozid\nArsonine\nPallicid\nStovarsol\nAcetarsol\nKharophen\nMalagride\nStovarsal\nAcetarsone\nEhrlich 594\nDisparicida\nChrlich 594\nStovarsolan\nFourneau 190\nAcetphenarsine\nN-Acetyl-4-hydroxy-m-arsanilic acid\n3-Acetamido-4-hydroxyphenylarsonic acid\n3-Acetamido-4-hydroxybenzenearsonic acid\n3-Acetylamino-4-hydroxyphenylarsonic acid\n[3-(Acetylamino)-4-hydroxyphenyl]arsonic acid\n[3-(ACETYLAMINO)-4-HYDROXYPHENYL]ARSONIC ACID\nWLN: Q-AS-QO&R DQ CMV1\nWLN: Q-AS-QO & R DQ CMV1\nArsonic acid, [3-(acetylamino)-4-hydroxyphenyl]-\nm-Arsanilic acid, N-acetyl-4-hydroxy-','88196B17D3F9A4A5-FICuS-01-62','88196B17D3F9A4A5-FICTS-01-41','88196B17D3F9A4A5-uuuuu-01-11','InChI=1S/C8H10AsNO5/c1-5(11)10-7-4-6(9(13,14)15)2-3-8(7)12/h2-4,12H,1H3,(H,10,11)(H2,13,14,15)','InChIKey=ODFJOVXVLFUVNQ-UHFFFAOYSA-N','CC(=O)Nc1cc([As](=O)(O)O)ccc1O',NULL),
	(3141,0,0,'5392-06-3','Consistent with Molecular Formula','C10H16N2O',180.2492,'Valeronitrile, .delta.,.delta.\'-oxydi-\nWLN: NC2Y1&OY1&2CN\nPentanenitrile, 5,5\'-oxybis-','2FEB3D99916C2044-FICuS-01-5C','2FEB3D99916C2044-FICTS-01-3B','2FEB3D99916C2044-uuuuu-01-0B','InChI=1S/C10H16N2O/c11-7-3-1-5-9-13-10-6-2-4-8-12/h1-6,9-10H2','InChIKey=SZJIJFGCCHVXPQ-UHFFFAOYSA-N','N#CCCCCOCCCCC#N',NULL),
	(3142,0,0,'3625-57-8','Consistent with Molecular Formula','C20H20?N3O5S',414.4551,'Nile Blue A sulfate','D34C44617D421142-FICuS-01-2D','D34C44617D421142-FICTS-01-0C','D34C44617D421142-uuuuu-01-DC','InChI=1S/C20H20N3O.H2O4S/c1-3-23(4-2)13-9-10-17-18(11-13)24-19-12-16(21)14-7-5-6-8-15(14)20(19)22-17;1-5(2,3)4/h5-12H,3-4,21H2,1-2H3;(H2,1,2,3,4)/q+1;/p-2','InChIKey=MMYKGGIXVBGGSZ-UHFFFAOYSA-L','*.CCN(CC)c1ccc2nc3c(cc(N)c4ccccc43)[o+]c2c1.O=S(=O)([O-])[O-]',NULL),
	(3143,1,0,'2835-81-6','Consistent with Molecular Formula','C4H9NO2',103.1206,'DL-2-Aminobutyric acid\nDL-2-Aminobutanoic acid\nDL-2-Amino-n-butyric acid\nDL-.alpha.-Aminobutyric acid\nAMINOBUTYRIC ACID,-2-, ALPHA\nDL-.alpha.-Amino-n-butyric acid\nDL-.alpha.-Amino-n-butyric acid (.beta.-form)\nButanoic acid, 2-amino-, (.+-.)-\nButyric acid, 2-amino-, DL-','829364B7122F38FB-FICuS-01-4E','829364B7122F38FB-FICTS-01-2D','829364B7122F38FB-uuuuu-01-FD','InChI=1S/C4H9NO2/c1-2-3(5)4(6)7/h3H,2,5H2,1H3,(H,6,7)','InChIKey=QWCKQJZIFLGMSD-UHFFFAOYSA-N','CCC(N)C(=O)O','1'),
	(3144,0,0,'830-96-6','Consistent with Molecular Formula','C11H11NO2',189.2134,'IPA (auxin)\nINDOLE-3-PROPIONIC ACID\n.beta.-Indolylpropionate\n1H-Indole-3-propionic acid\n3-(3-Indole)propionic acid\n3-(3-Indolyl)propanoic acid\n.beta.-Indolepropionic acid\n3-(3-Indolyl)propionic acid\n3-(2-Carboxyethyl)-1H-indole\n.beta.-Indole-3-propionic acid\n.beta.-(3-Indolyl)propionic acid\n1H-Indole-3-propanoic acid\nIndole-3-propionic acid\nIPA','2829A1CDA7D88EEE-FICuS-01-90','2829A1CDA7D88EEE-FICTS-01-6F','2829A1CDA7D88EEE-uuuuu-01-3F','InChI=1S/C11H11NO2/c13-11(14)6-5-8-7-12-10-4-2-1-3-9(8)10/h1-4,7,12H,5-6H2,(H,13,14)','InChIKey=GOLXRNDWAUTYKT-UHFFFAOYSA-N','O=C(O)CCc1c[nH]c2ccccc12',NULL),
	(3145,0,0,'5392-10-9','Consistent with Molecular Formula','C9H9BrO3',245.0723,NULL,'18EBC234818042AC-FICuS-01-4E','18EBC234818042AC-FICTS-01-2D','18EBC234818042AC-uuuuu-01-FD','InChI=1S/C9H9BrO3/c1-12-8-3-6(5-11)7(10)4-9(8)13-2/h3-5H,1-2H3','InChIKey=UQQROBHFUDBOOK-UHFFFAOYSA-N','COc1cc(Br)c(C=O)cc1OC',NULL),
	(3146,0,0,'5392-11-0','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'FD5AD015EC99FAAE-FICuS-01-A8','FD5AD015EC99FAAE-FICTS-01-87','FD5AD015EC99FAAE-uuuuu-01-57','InChI=1S/C11H11NO2/c1-12-10-5-4-9(14-2)7-8(10)3-6-11(12)13/h3-7H,1-2H3','InChIKey=HVDUJPYLXACBMJ-UHFFFAOYSA-N','COc1ccc2c(ccc(=O)n2C)c1',NULL),
	(3147,0,0,'5392-12-1','Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'35E2A13F9B495743-FICuS-01-4C','35E2A13F9B495743-FICTS-01-2B','35E2A13F9B495743-uuuuu-01-FB','InChI=1S/C12H10O2/c1-14-12-7-6-9-4-2-3-5-10(9)11(12)8-13/h2-8H,1H3','InChIKey=YIQGLTKAOHRZOL-UHFFFAOYSA-N','COc1ccc2ccccc2c1C=O',NULL),
	(3148,0,0,'90-72-2','Consistent with Molecular Formula','C15H27N3O',265.3978,'DMP\nDMF 3\nDMP-30\nDMP 30\nS 41028-4\nTris-2,4,6-dimethylaminomethylphenol\n2,4,6-Tri(dimethylaminomethyl)phenol\nTris(2,4,6-dimethylaminomethyl)phenol\n2,4,6-Tris[(dimethylamino)methyl]phenol\n2,4,6-Tris-[(dimethylamino)methyl]phenol\nTris(2,4,6-dimethylaminomonomethyl)phenol\n2,4,6-Tris[(N,N-dimethylamino)methyl]phenol\n.alpha.,.alpha.\',.alpha.\'\'-Tri(dimethylamino)mesitol\n.alpha.,.alpha.\',.alpha.\'\'-Tris(dimethylamino)mesitol\nMesitol, .alpha.2,.alpha.4,.alpha.6-tris(dimethylamino)-\nWLN: 1N1&1R BQ C1N1&1 E1N1&1\nPhenol, 2,4,6-tris[(dimethylamino)methyl]-\nMesitol, .alpha.,.alpha.\',.alpha.\'\'-tris(dimethylamino)-\n2,4,6-Tris-N,N-dimethylaminomethylfenol','E603F42510CEAFF8-FICuS-01-74','E603F42510CEAFF8-FICTS-01-53','E603F42510CEAFF8-uuuuu-01-23','InChI=1S/C15H27N3O/c1-16(2)9-12-7-13(10-17(3)4)15(19)14(8-12)11-18(5)6/h7-8,19H,9-11H2,1-6H3','InChIKey=AHDSRXYHVZECER-UHFFFAOYSA-N','CN(C)Cc1cc(CN(C)C)c(O)c(CN(C)C)c1',NULL),
	(3149,0,0,'5392-14-3','Consistent with Molecular Formula','C17H29NO',263.4222,NULL,'1F2F83A364FCA9F8-FICuS-01-80','1F2F83A364FCA9F8-FICTS-01-5F','1F2F83A364FCA9F8-uuuuu-01-2F','InChI=1S/C17H29NO/c1-16(2,3)12-17(4,5)14-8-9-15(19)13(10-14)11-18(6)7/h8-10,19H,11-12H2,1-7H3','InChIKey=WNSUTQMGWMWAHF-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)CC(C)(C)C)ccc1O',NULL),
	(3150,0,0,'367-30-6','Consistent with Molecular Formula','C6H5F2N',129.109,'2,5-Difluoroaniline\nBenzenamine, 2,5-difluoro-\nAniline, 2,5-difluoro-','8496B0EEFAE93A52-FICuS-01-7E','8496B0EEFAE93A52-FICTS-01-5D','8496B0EEFAE93A52-uuuuu-01-2D','InChI=1S/C6H5F2N/c7-4-1-2-5(8)6(9)3-4/h1-3H,9H2','InChIKey=YNOOQIUSYGWMSS-UHFFFAOYSA-N','Nc1cc(F)ccc1F',NULL),
	(3151,1,0,'5626-52-8','Consistent with Molecular Formula','C5H8N2O2',128.1304,NULL,'63403BB70506C661-FICuS-01-2D','63403BB70506C661-FICTS-01-0C','63403BB70506C661-uuuuu-01-DC','InChI=1S/C5H8N2O2/c6-5(9)3-1-2-4(8)7-3/h3H,1-2H2,(H2,6,9)(H,7,8)','InChIKey=WGOIHPRRFBCVBZ-UHFFFAOYSA-N','NC(=O)C1CCC(=O)N1','1'),
	(3152,0,0,'1134-35-6','Consistent with Molecular Formula','C12H12N2',184.2402,'4,4\'-Dimethyl-2,2\'-dipyridyl\n4,4\'-Dimethyl-2,2\'-bipyridine\n2,2\'-Bipyridyl, 4,4\'-dimethyl-\n2,2\'-Bipyridine, 4,4\'-dimethyl-\n2,2\'-Bi-4-picoline','A29FD17226AD714F-FICuS-01-66','A29FD17226AD714F-FICTS-01-45','A29FD17226AD714F-uuuuu-01-15','InChI=1S/C12H12N2/c1-9-3-5-13-11(7-9)12-8-10(2)4-6-14-12/h3-8H,1-2H3','InChIKey=NBPGPQJFYXNFKN-UHFFFAOYSA-N','Cc1ccnc(-c2cc(C)ccn2)c1',NULL),
	(3153,0,0,'2588-34-3','Consistent with Molecular Formula','C10H12N2O2',192.217,'2,5-Bis(ethylamino)hydroquinone\n2,5-Bis(1-aziridinyl)hydroquinone\n1,4-Benzenediol, 2,5-bis(1-aziridinyl)-\nHydroquinone, 2,5-bis(1-aziridinyl)-','ED1B4B6711458C57-FICuS-01-58','ED1B4B6711458C57-FICTS-01-37','ED1B4B6711458C57-uuuuu-01-07','InChI=1S/C10H12N2O2/c13-9-6-8(12-3-4-12)10(14)5-7(9)11-1-2-11/h5-6,13-14H,1-4H2','InChIKey=XPZMWTZEBALMMC-UHFFFAOYSA-N','Oc1cc(N2CC2)c(O)cc1N1CC1',NULL),
	(3154,0,0,'584-13-4','Consistent with Molecular Formula','C2H4N4',84.0804,'1-Amino-1,3,4-triazole\n4-Amino-1,2,4-triazole\n1-Amino-1H-1,3,4-triazole\n4-Amino-4H-1,2,4-triazole\n4-Amino-1,2,4(4H)-triazole\n4H-1,2,4-Triazol-4-amine\n4H-1,2,4-Triazole, 4-amino-\nATC','35D9AED6F811869A-FICuS-01-74','35D9AED6F811869A-FICTS-01-53','35D9AED6F811869A-uuuuu-01-23','InChI=1S/C2H4N4/c3-6-1-4-5-2-6/h1-2H,3H2','InChIKey=FMCUPJKTGNBGEC-UHFFFAOYSA-N','Nn1cnnc1',NULL),
	(3155,2,0,'1227-47-0','Consistent with Molecular Formula','C16H33ClN2S2',353.0231,NULL,'C4EC105939D068FC-FICuS-01-6C','C4EC105939D068FC-FICTS-01-4B','C410B7BC065DB1B2-uuuuu-01-12','InChI=1S/C16H32N2S2.ClH/c1-15(13-17-9-5-3-6-10-17)19-20-16(2)14-18-11-7-4-8-12-18;/h15-16H,3-14H2,1-2H3;1H','InChIKey=FCXFHZNIQVFCDY-UHFFFAOYSA-N','CC(CN1CCCCC1)SSC(C)CN1CCCCC1.Cl','1'),
	(3156,0,1,'5392-19-8','Consistent with Molecular Formula','C17H12ClN',265.7415,NULL,'40585BFF9C9B43DD-FICuS-01-81','40585BFF9C9B43DD-FICTS-01-60','40585BFF9C9B43DD-uuuuu-01-30','InChI=1S/C17H12ClN/c18-15-9-5-13(6-10-15)7-11-16-12-8-14-3-1-2-4-17(14)19-16/h1-12H','InChIKey=PWZHLFSCFYMSMR-UHFFFAOYSA-N','Clc1ccc(/C=C/c2ccc3ccccc3n2)cc1','1'),
	(3157,0,1,'2929-81-9','Consistent with Molecular Formula','C10H14N4S',222.3074,'SQ 2403\n4-(Dimethylamino)benzaldehyde thiosemicarbazone\np-(Dimethylamino)benzaldehyde thiosemicarbazone\nBenzaldehyde, p-dimethylamino-, thiosemicarbazone\nWLN: SUYZMNU1R DN1&1\nHydrazinecarbothioamide, 2-[[4-(dimethylamino)phenyl]methylene]-\nBenzaldehyde, p-(dimethylamino)-, thiosemicarbazone','63E04359AE0DAA83-FICuS-01-61','63E04359AE0DAA83-FICTS-01-40','63E04359AE0DAA83-uuuuu-01-10','InChI=1S/C10H14N4S/c1-14(2)9-5-3-8(4-6-9)7-12-13-10(11)15/h3-7H,1-2H3,(H3,11,13,15)','InChIKey=MUDHKEQEBJQRRG-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(N)=S)cc1','1'),
	(3158,0,0,'91-76-9','Consistent with Molecular Formula','C9H9N5',187.2036,'Usaf rh-5\nENT 60118\nBenzoguanimine\n2,4-Diamino-6-phenyl-s-triazine\n4,6-Diamino-2-phenyl-s-triazine\n2-Phenyl-4,6-diamino-s-triazine\n2-Phenyl-4,6-diamino-1,3,5-triazine\nWLN: T6N CN ENJ BZ DZ FR\n1,3,5-Triazine-2,4-diamine, 6-phenyl-\ns-Triazine, 2,4-diamino-6-phenyl-\nBenzoguanamine','B33C1EE4DA1D57A5-FICuS-01-7D','B33C1EE4DA1D57A5-FICTS-01-5C','B33C1EE4DA1D57A5-uuuuu-01-2C','InChI=1S/C9H9N5/c10-8-12-7(13-9(11)14-8)6-4-2-1-3-5-6/h1-5H,(H4,10,11,12,13,14)','InChIKey=GZVHEAJQGPRDLQ-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccccc2)n1',NULL),
	(3159,0,0,'5392-21-2','Consistent with Molecular Formula','C15H33ClN2S',308.9521,'Pseudourea, 2-tetradecyl-2-thio-, hydrochloride\nWLN: MUYZS14 &GH\nCarbamimidothioic acid, tetradecyl ester, monohydrochloride\nPseudourea, 2-tetradecyl-2-thio-, monohydrochloride','215ED10AB4B02689-FICuS-01-4B','215ED10AB4B02689-FICTS-01-2A','21A276EF8B3DFFC7-uuuuu-01-3B','InChI=1S/C15H32N2S.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-15(16)17;/h2-14H2,1H3,(H3,16,17);1H','InChIKey=JJEHCPKRIHQTRS-UHFFFAOYSA-N','CCCCCCCCCCCCCCSC(=N)N.Cl',NULL),
	(3160,0,2,'588-68-1','Consistent with Molecular Formula','C14H12N2',208.2622,'6653\nEusolex\nBenzaldazin\nBenzalazine\nBenzaldazine\nDibenzalazine\nBenzylideneazine\nDibenzalhydrazine\nBenzaldehyde azine\nDibenzylidenehydrazine\n1,4-Diphenylformalazine\n1,2-Dibenzylidenehydrazine\nBenzaldehyde, (phenylmethylene)hydrazone\nBenzaldehyde, azine','8D9AF4507F285C06-FICuS-01-61','8D9AF4507F285C06-FICTS-01-40','8D9AF4507F285C06-uuuuu-01-10','InChI=1S/C14H12N2/c1-3-7-13(8-4-1)11-15-16-12-14-9-5-2-6-10-14/h1-12H','InChIKey=CWLGEPSKQDNHIO-UHFFFAOYSA-N','C(=N/N=C/c1ccccc1)\\c1ccccc1','1'),
	(3161,0,0,'5392-23-4','Consistent with Molecular Formula','C7H12N2S',156.2452,'Usaf k-1795\n2-Thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 3,4-dihydro-4,4,6-trimethyl-\n2-Pyrimidinethiol, 1,4-dihydro-4,4,6-trimethyl-','83DA52EA8484D0C7-FICuS-01-6A','705546D4B8B9C4A3-FICTS-01-39','83DA52EA8484D0C7-uuuuu-01-19','InChI=1S/C7H12N2S/c1-5-4-7(2,3)9-6(10)8-5/h4H,1-3H3,(H2,8,9,10)','InChIKey=XWJVPBHZMKZXII-UHFFFAOYSA-N','CC1=CC(C)(C)NC(S)=N1',NULL),
	(3162,0,0,'615-21-4','Consistent with Molecular Formula','C7H7N3S',165.2124,'Usaf ek-3967\nBenzothiazolohydrazine\n2-Hydrazinobenzothiazole\n2-Benzothiazolylhydrazine\nWLN: T56 BN DSJ CMZ\n2(3H)-Benzothiazolone, hydrazone\nBenzothiazole, 2-hydrazino-','2EECFA1C7427DCE8-FICuS-01-99','2EECFA1C7427DCE8-FICTS-01-78','2EECFA1C7427DCE8-uuuuu-01-48','InChI=1S/C7H7N3S/c8-10-7-9-5-3-1-2-4-6(5)11-7/h1-4H,8H2,(H,9,10)','InChIKey=JYSUYJCLUODSLN-UHFFFAOYSA-N','NNc1nc2ccccc2s1',NULL),
	(3163,0,0,'102-06-7','Consistent with Molecular Formula','C13H13N3',211.2658,'DFG\nDenax\nVulkazit\nVulkacit D\nMelaniline\nVulkacite D\nVulcafor DPG\nUsaf ek-1270\nAccelerator D\nDiphenylguanidine\ns-Diphenylguanidine\n1,3-Diphenylguanidine\nN,N\'-Diphenylguanidine\nWLN: MUYMR & MR\nGuanidine, N,N\'-diphenyl-\nGuanidine, 1,3-diphenyl-\nDPG','C1FE9E2BCA69892A-FICuS-01-8F','C1FE9E2BCA69892A-FICTS-01-6E','C1FE9E2BCA69892A-uuuuu-01-3E','InChI=1S/C13H13N3/c14-13(15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12/h1-10H,(H3,14,15,16)','InChIKey=OWRCNXZUPFZXOS-UHFFFAOYSA-N','N=C(Nc1ccccc1)Nc1ccccc1',NULL),
	(3164,0,0,'495-54-5','Consistent with Molecular Formula','C12H12N4',212.2536,'Azohel\nChrysoidine\nFat Brown GG\nChrysoidine Base\nWaxoline Orange Y\nDiaminoazobenzene\nChrysoidine Y Base\nGrasan Chrysoidine\nChrysoidine Base A\nChrysoidine Base B\nChrysoidine J Base\nChrysoidine G Base\nChrysoidine YD Base\nC.I. Basic Orange 2\nChrysoidine Y Base New\nChrysoidine (free base)\nC.I. Basic Orange 2 (free base)\n4-(Phenylazo)-1,3-phenylenediamine\nm-Phenylenediamine, 4-(phenylazo)-\nWLN: ZR CZ DNUNR\n1,3-Benzenediamine, 4-(phenylazo)-\nC.I. Solvent Orange 3\nOranz zasadita 2\n2,4-Diaminoazobenzen','47416A1AE703674B-FICuS-01-42','47416A1AE703674B-FICTS-01-21','47416A1AE703674B-uuuuu-01-F1','InChI=1S/C12H12N4/c13-9-6-7-12(11(14)8-9)16-15-10-4-2-1-3-5-10/h1-8H,13-14H2','InChIKey=IWRVPXDHSLTIOC-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccccc2)c(N)c1',NULL),
	(3165,0,0,'5392-26-7','Consistent with Molecular Formula','C11H25ClN2S',252.8449,'Decylthiuronium chloride\nS-Decylthiourea chloride\nDecylthiouronium chloride\nS-Decylthiuronium chloride\n2-Decyl-2-thiopseudourea, monohydrochloride\nPseudourea, 2-decyl-2-thio-, monohydrochloride\nWLN: MUYZS10 &GH\nCarbamimidothioic acid, decyl ester, monohydrochloride\nPseudourea, 2-decyl-2-thio-, hydrochloride','2E993823842E5868-FICuS-01-3E','2E993823842E5868-FICTS-01-1D','2E659FC6BBA38126-uuuuu-01-19','InChI=1S/C11H24N2S.ClH/c1-2-3-4-5-6-7-8-9-10-14-11(12)13;/h2-10H2,1H3,(H3,12,13);1H','InChIKey=DAUFZRZYGIFXSJ-UHFFFAOYSA-N','CCCCCCCCCCSC(=N)N.Cl',NULL),
	(3166,0,0,'4751-99-9','Consistent with Molecular Formula','C9H14ClN5',227.6961,'Imidodicarbonimidic diamide, N-(2-methylphenyl)-, monohydrochloride','1ABEA2DEA9170649-FICuS-01-71','1ABEA2DEA9170649-FICTS-01-50','1A42053B969ADF07-uuuuu-01-02','InChI=1S/C9H13N5.ClH/c1-6-4-2-3-5-7(6)13-9(12)14-8(10)11;/h2-5H,1H3,(H6,10,11,12,13,14);1H','InChIKey=FILKMYZBTLMWDT-UHFFFAOYSA-N','Cc1ccccc1NC(=N)NC(=N)N.Cl',NULL),
	(3167,0,0,'1211-35-4','Consistent with Molecular Formula','C14H10ClN',227.6927,NULL,'0554E7DC0EE1F620-FICuS-01-61','0554E7DC0EE1F620-FICTS-01-40','0554E7DC0EE1F620-uuuuu-01-10','InChI=1S/C14H10ClN/c15-12-7-5-10(6-8-12)14-9-11-3-1-2-4-13(11)16-14/h1-9,16H','InChIKey=KDNXKQSAAZNUCK-UHFFFAOYSA-N','Clc1ccc(-c2cc3ccccc3[nH]2)cc1',NULL),
	(3168,0,0,'5392-28-9','Consistent with Molecular Formula','C4H10N6O4S',238.2208,'2,4,5,6-Tetraaminopyrimidine sulfate\nPyrimidine, tetraamino-, sulfate (1:1)\nPyrimidinetetramine, sulfate (1:1)','992AF9FC6DF66E42-FICuS-01-8B','992AF9FC6DF66E42-FICTS-01-6A','EBD3A1E09FB71BE0-uuuuu-01-3B','InChI=1S/C4H8N6.H2O4S/c5-1-2(6)9-4(8)10-3(1)7;1-5(2,3)4/h5H2,(H6,6,7,8,9,10);(H2,1,2,3,4)','InChIKey=MQEFDQWUCTUJCP-UHFFFAOYSA-N','Nc1nc(N)c(N)c(N)n1.O=S(=O)(O)O',NULL),
	(3169,0,0,'767-15-7','Consistent with Molecular Formula','C6H9N3',123.1572,'4,6-Dimethyl-2-pyrimidinamine\n2-Amino-4,6-dimethylpyrimidine\n2-Pyrimidinamine, 4,6-dimethyl-\nPyrimidine, 2-amino-4,6-dimethyl-','DB8A74DEFC2BDE85-FICuS-01-AD','DB8A74DEFC2BDE85-FICTS-01-8C','DB8A74DEFC2BDE85-uuuuu-01-5C','InChI=1S/C6H9N3/c1-4-3-5(2)9-6(7)8-4/h3H,1-2H3,(H2,7,8,9)','InChIKey=IDQNBVFPZMCDDN-UHFFFAOYSA-N','Cc1cc(C)nc(N)n1',NULL),
	(3170,0,0,'6291-51-6','Consistent with Molecular Formula','C10H9NS',175.2478,NULL,'CB4D2ACE0B46CA2A-FICuS-01-92','CB4D2ACE0B46CA2A-FICTS-01-71','CB4D2ACE0B46CA2A-uuuuu-01-41','InChI=1S/C10H9NS/c1-11-7-6-10(12)8-4-2-3-5-9(8)11/h2-7H,1H3','InChIKey=UHFHXGARFLWEAF-UHFFFAOYSA-N','Cn1ccc(=S)c2ccccc21',NULL),
	(3171,0,0,'17374-21-9','Consistent with Molecular Formula','C7H11NS2',173.2906,'2-Mercapto-4,6,6-trimethylthiazine\n2H-1,3-Thiazine-2-thione, 3,6-dihydro-4,6,6-trimethyl-\n6H-1,3-Thiazine-2-thiol, 4,6,6-trimethyl-','B7E0819CCDA466B6-FICuS-01-7A','B7E0819CCDA466B6-FICTS-01-59','B7E0819CCDA466B6-uuuuu-01-29','InChI=1S/C7H11NS2/c1-5-4-7(2,3)10-6(9)8-5/h4H,1-3H3,(H,8,9)','InChIKey=DLBJODXBDQMKRQ-UHFFFAOYSA-N','CC1=CC(C)(C)SC(=S)N1',NULL),
	(3172,2,0,NULL,'Consistent with Molecular Formula','C26H47BrN2',467.5747,NULL,'728792CD44BE12F9-FICuS-01-62','728792CD44BE12F9-FICTS-01-41','BFCAB8A4163248AC-uuuuu-01-2D','InChI=1S/C26H47N2.BrH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-22-28(2)23-18-20-26(28)25-19-17-21-27-24-25;/h17,19,21,24,26H,3-16,18,20,22-23H2,1-2H3;1H/q+1;/p-1','InChIKey=RVJCMQHHRBAUFA-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(C)CCCC1c1cccnc1.[Br-]','1'),
	(3173,2,0,NULL,'Consistent with Molecular Formula','C27H47N3S',445.7484,NULL,'66514B2C4C278940-FICuS-01-39','66514B2C4C278940-FICTS-01-18','BFCAB8A4163248AC-uuuuu-01-2D','InChI=1S/C26H47N2.CHNS/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-22-28(2)23-18-20-26(28)25-19-17-21-27-24-25;2-1-3/h17,19,21,24,26H,3-16,18,20,22-23H2,1-2H3;3H/q+1;/p-1','InChIKey=BBVJOTBISLDWKF-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(C)CCCC1c1cccnc1.N#C[S-]','1'),
	(3174,1,0,'5392-31-4','Consistent with Molecular Formula','C11H17BrN2',257.1727,'1,1-DIMETHYL-2-(3-PYRIDYL)PYRROLIDINIUM BROMIDE','2447EFA451E5EE83-FICuS-01-6D','2447EFA451E5EE83-FICTS-01-4C','E90AC5CD0369B4D6-uuuuu-01-26','InChI=1S/C11H17N2.BrH/c1-13(2)8-4-6-11(13)10-5-3-7-12-9-10;/h3,5,7,9,11H,4,6,8H2,1-2H3;1H/q+1;/p-1','InChIKey=GUZRRPNXYIECHA-UHFFFAOYSA-M','C[N+]1(C)CCCC1c1cccnc1.[Br-]','1'),
	(3175,0,0,'5392-32-5','Consistent with Molecular Formula','C20H18N4S2',378.509,NULL,'A14F9B9FBA96AFC6-FICuS-01-9F','A14F9B9FBA96AFC6-FICTS-01-7E','A14F9B9FBA96AFC6-uuuuu-01-4E','InChI=1S/C20H18N4S2/c1-23-17(15-5-3-11-21-13-15)7-9-19(23)25-26-20-10-8-18(24(20)2)16-6-4-12-22-14-16/h3-14H,1-2H3','InChIKey=VJDGONRHHHOESK-UHFFFAOYSA-N','Cn1c(SSc2ccc(-c3cccnc3)n2C)ccc1-c1cccnc1',NULL),
	(3176,0,0,'86-88-4','Consistent with Molecular Formula','C11H10N2S',202.2734,'Antu\nANTU\nU5227\nDirax\nBantu\nKrysid\nKripid\nU 5227\nAlrato\nRat-Tu\nAnturat\nRattrack\nSmeesana\nKrysid pi\nKill kantz\nChemical 109\nUsaf ek-p-5976\n1-Naphthylthiourea\nN-1-Naphthylthiourea\n1-Naphthyl(2-thiourea)\n.alpha.-Naphthothiourea\n.alpha.-Naphthylthiourea\n.alpha.-Naphthyl thiourea\nN-(1-Naphthyl)-2-thiourea\n1-(1-Naphthyl)-2-thiourea\n.alpha.-Naphthylthiocarbamide\nWLN: L66J BMYZUS\nThiourea, 1-naphthalenyl-\nUrea, 1-(1-naphthyl)-2-thio-\n1-Naphthyl-thioharnstoff\n1-Naphthyl-thiouree\n1-Naftylthioureum\n1-Naftil-tiourea','82AB84372552BE84-FICuS-01-4B','82AB84372552BE84-FICTS-01-2A','82AB84372552BE84-uuuuu-01-FA','InChI=1S/C11H10N2S/c12-11(14)13-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H3,12,13,14)','InChIKey=PIVQQUNOTICCSA-UHFFFAOYSA-N','NC(=S)Nc1cccc2ccccc12',NULL),
	(3177,0,0,NULL,'Consistent with Molecular Formula','C11H14N4S2',266.3784,NULL,'EF0C23B1DCA92D04-FICuS-01-78','EF0C23B1DCA92D04-FICTS-01-57','EF0C23B1DCA92D04-uuuuu-01-27','InChI=1S/C11H14N4S2/c12-10(13)16-6-3-7-17-11-14-8-4-1-2-5-9(8)15-11/h1-2,4-5H,3,6-7H2,(H3,12,13)(H,14,15)','InChIKey=KPMCLMFFOZFLKQ-UHFFFAOYSA-N','N=C(N)SCCCSc1nc2ccccc2[nH]1',NULL),
	(3178,0,0,'2496-25-5','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'7DE8DAF62C38D305-FICuS-01-7C','7DE8DAF62C38D305-FICTS-01-5B','7DE8DAF62C38D305-uuuuu-01-2B','InChI=1S/C13H12N2O2/c1-17-13-8-4-11(5-9-13)15-14-10-2-6-12(16)7-3-10/h2-9,16H,1H3','InChIKey=WEFGJDSWBHPXOK-UHFFFAOYSA-N','COc1ccc(/N=N/c2ccc(O)cc2)cc1',NULL),
	(3179,0,1,NULL,'Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'2F03943552C88BD9-FICuS-01-50','D7DB04475FBA52FA-FICTS-01-62','2F03943552C88BD9-uuuuu-01-FF','InChI=1S/C13H16N2O4/c16-11-7-5-10(6-8-11)9-14-15-12(17)3-1-2-4-13(18)19/h5-9,16H,1-4H2,(H,15,17)(H,18,19)/b14-9+','InChIKey=VMYYRYGVSLANIE-NTEUORMPSA-N','O=C(O)CCCCC(=O)N/N=C/c1ccc(O)cc1','1'),
	(3180,0,0,'30826-84-7','Consistent with Molecular Formula','C15H26N2S',266.4438,NULL,'3F042D6DA05571F4-FICuS-01-51','3F042D6DA05571F4-FICTS-01-30','3F042D6DA05571F4-uuuuu-01-00','InChI=1S/C15H26N2S/c18-15-16(13-7-3-1-4-8-13)11-12-17(15)14-9-5-2-6-10-14/h13-14H,1-12H2','InChIKey=NUCTZZKROHNYPU-UHFFFAOYSA-N','S=C1N(C2CCCCC2)CCN1C1CCCCC1',NULL),
	(3181,5,0,NULL,'Consistent with Molecular Formula','C33H43N3',481.7228,NULL,'9475C70DA2465B42-FICuS-01-48','9475C70DA2465B42-FICTS-01-27','9475C70DA2465B42-uuuuu-01-F7','InChI=1S/C33H43N3/c1-23-7-8-24(2)35(23)31-19-13-28(14-20-31)33(27-11-17-30(18-12-27)34(5)6)29-15-21-32(22-16-29)36-25(3)9-10-26(36)4/h11-26,33H,7-10H2,1-6H3','InChIKey=RHJKHIILUHHRCJ-UHFFFAOYSA-N','CC1CCC(C)N1c1ccc(C(c2ccc(N(C)C)cc2)c2ccc(N3C(C)CCC3C)cc2)cc1','1'),
	(3182,0,0,'5392-35-8','Consistent with Molecular Formula','C14H12N2S2',272.3822,NULL,'A907FE02A0DF44A1-FICuS-01-6A','A907FE02A0DF44A1-FICTS-01-49','A907FE02A0DF44A1-uuuuu-01-19','InChI=1S/C14H12N2S2/c17-14-16(10-15-11-6-2-1-3-7-11)12-8-4-5-9-13(12)18-14/h1-9,15H,10H2','InChIKey=ILQSOMABDWQHPR-UHFFFAOYSA-N','S=c1sc2ccccc2n1CNc1ccccc1',NULL),
	(3183,1,0,'5392-36-9','Consistent with Molecular Formula','C19H39NO2',313.5226,NULL,'B5DA2E2A4E6F4C83-FICuS-01-84','0258A851DC4C6EE6-FICTS-01-48','B5DA2E2A4E6F4C83-uuuuu-01-33','InChI=1S/C19H39NO2/c1-4-6-8-10-12-14-16-20(19(22)18(3)21)17-15-13-11-9-7-5-2/h18,21H,4-17H2,1-3H3','InChIKey=QOOLVMWGEUYJLP-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)C(=O)C(C)O','1'),
	(3184,0,0,'5327-19-5','Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'D30BBD7E1B6F065C-FICuS-01-7F','593AF74717F33DE6-FICTS-01-43','D30BBD7E1B6F065C-uuuuu-01-2E','InChI=1S/C7H8N4O2/c1-12-6-4-5(9-3-8-4)10-7(11-6)13-2/h3H,1-2H3,(H,8,9,10,11)','InChIKey=PRTFLKXSYUGRCK-UHFFFAOYSA-N','COc1nc(OC)c2[nH]cnc2n1',NULL),
	(3185,0,0,'5327-20-8','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'0BC8AE8472B2EAEA-FICuS-01-8F','0BC8AE8472B2EAEA-FICTS-01-6E','0BC8AE8472B2EAEA-uuuuu-01-3E','InChI=1S/C11H16N2O2/c1-7(2)15-11(14)13-10-6-8(3)5-9(4)12-10/h5-7H,1-4H3,(H,12,13,14)','InChIKey=IOYKLBQMHBTHGF-UHFFFAOYSA-N','Cc1cc(C)nc(NC(=O)OC(C)C)c1',NULL),
	(3186,0,0,'5327-21-9','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'2101559963A13335-FICuS-01-10','2101559963A13335-FICTS-01-EF','2101559963A13335-uuuuu-01-BF','InChI=1S/C11H16N2O2/c1-9(2)15-11(14)12-13(3)10-7-5-4-6-8-10/h4-9H,1-3H3,(H,12,14)','InChIKey=FYMYOBALWFWHKM-UHFFFAOYSA-N','CC(C)OC(=O)NN(C)c1ccccc1',NULL),
	(3187,0,1,'5395-47-1','Consistent with Molecular Formula','C10H11NO4',209.2012,'Phenol, 2-methoxy-4-(2-nitropropenyl)-','FBA913BE0785763C-FICuS-01-6B','240B13C3709326B9-FICTS-01-0E','FBA913BE0785763C-uuuuu-01-1A','InChI=1S/C10H11NO4/c1-7(11(13)14)5-8-3-4-9(12)10(6-8)15-2/h3-6,12H,1-2H3/b7-5-','InChIKey=FDLWTEUMNRJFCS-ALCCZGGFSA-N','COc1cc(/C=C(/C)[N+](=O)[O-])ccc1O','1'),
	(3188,0,0,'5327-22-0','Consistent with Molecular Formula','C8H15NO2',157.212,'1-Pyrrolidinecarboxylic acid isopropyl ester\n1-Pyrrolidinecarboxylic acid, 1-methylethyl ester\n1-Pyrrolidinecarboxylic acid, isopropyl ester','D26DEC9AA7FDE56A-FICuS-01-AC','D26DEC9AA7FDE56A-FICTS-01-8B','D26DEC9AA7FDE56A-uuuuu-01-5B','InChI=1S/C8H15NO2/c1-7(2)11-8(10)9-5-3-4-6-9/h7H,3-6H2,1-2H3','InChIKey=XQEPLYLEYBCDLB-UHFFFAOYSA-N','CC(C)OC(=O)N1CCCC1',NULL),
	(3189,0,1,'5327-23-1','Consistent with Molecular Formula','C15H12N2O3',268.2714,'BENZOIC ACID, PIPERONYLIDENEHYDRAZIDE','EE007876CDFD9A29-FICuS-01-83','EE007876CDFD9A29-FICTS-01-62','E845510029B5DC30-uuuuu-01-EE','InChI=1S/C15H12N2O3/c18-15(12-4-2-1-3-5-12)17-16-9-11-6-7-13-14(8-11)20-10-19-13/h1-9H,10H2,(H,17,18)/b16-9+','InChIKey=LDCJHBPONKAQST-CXUHLZMHSA-N','O=C(N/N=C/c1ccc2c(c1)OCO2)c1ccccc1','1'),
	(3190,0,0,'5327-24-2','Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'6CE0E50A2E0E4768-FICuS-01-65','E97645E4BA7D838D-FICTS-01-58','6CE0E50A2E0E4768-uuuuu-01-14','InChI=1S/C14H15N3O3/c1-2-20-13(18)11-8-16-14(19)17(12(11)15)9-10-6-4-3-5-7-10/h3-8,15H,2,9H2,1H3,(H,16,19)/b15-12-','InChIKey=CMCLHIUHKZOWTF-QINSGFPZSA-N','CCOC(=O)c1c[nH]c(=O)n(Cc2ccccc2)c1=N',NULL),
	(3191,0,0,'3295-92-9','Consistent with Molecular Formula','C11H15NO2',193.245,'Carbamic acid, methylphenyl-, 1-methylethyl ester\nCarbanilic acid, N-methyl-, isopropyl ester','7F4D6A2A9B95E045-FICuS-01-6D','7F4D6A2A9B95E045-FICTS-01-4C','7F4D6A2A9B95E045-uuuuu-01-1C','InChI=1S/C11H15NO2/c1-9(2)14-11(13)12(3)10-7-5-4-6-8-10/h4-9H,1-3H3','InChIKey=OGQJEQNWJVFSGO-UHFFFAOYSA-N','CC(C)OC(=O)N(C)c1ccccc1',NULL),
	(3192,1,0,'3686-21-3','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'AA7FA1E7C98B36D9-FICuS-01-90','AA7FA1E7C98B36D9-FICTS-01-6F','AA7FA1E7C98B36D9-uuuuu-01-3F','InChI=1S/C10H10N2O2/c1-8(7-11)14-10(13)12-9-5-3-2-4-6-9/h2-6,8H,1H3,(H,12,13)','InChIKey=GCFKEACPZZUAMD-UHFFFAOYSA-N','CC(C#N)OC(=O)Nc1ccccc1','1'),
	(3193,0,0,'5327-27-5','Consistent with Molecular Formula','C9H13N3O4',227.2194,NULL,'E8B3128E7734F16C-FICuS-01-5E','E8B3128E7734F16C-FICTS-01-3D','E8B3128E7734F16C-uuuuu-01-0D','InChI=1S/C9H13N3O4/c1-11-5-6(7(14)10-3-4-13)8(15)12(2)9(11)16/h5,13H,3-4H2,1-2H3,(H,10,14)','InChIKey=CNGZBSVWMPLQQP-UHFFFAOYSA-N','Cn1cc(C(=O)NCCO)c(=O)n(C)c1=O',NULL),
	(3194,0,0,'5327-28-6','Consistent with Molecular Formula','C9H13NO3',183.2066,'Isopropyl furfurylcarbamate\nWLN: T5OJ BVMVY1&1\nCarbamic acid, furfuryl-, isopropyl ester','5A71E570F3185503-FICuS-01-35','5A71E570F3185503-FICTS-01-14','5A71E570F3185503-uuuuu-01-E4','InChI=1S/C9H13NO3/c1-7(2)13-9(11)10-6-8-4-3-5-12-8/h3-5,7H,6H2,1-2H3,(H,10,11)','InChIKey=JZCBXDSLFBPBAH-UHFFFAOYSA-N','CC(C)OC(=O)NCc1ccco1',NULL),
	(3195,0,1,'5327-29-7','Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'DE69D5EA13FF9B73-FICuS-01-93','03EE575BA20D64DB-FICTS-01-4D','DE69D5EA13FF9B73-uuuuu-01-42','InChI=1S/C8H11N3O3/c1-3-14-7(12)6(4-9)5-11-8(13)10-2/h5H,3H2,1-2H3,(H2,10,11,13)','InChIKey=HJQUOJIOGWDIDS-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/NC(=O)NC','1'),
	(3196,0,0,'5395-48-2','Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'E1442798FEF251CE-FICuS-01-70','67F40D65FB7CC540-FICTS-01-4A','E1442798FEF251CE-uuuuu-01-1F','InChI=1S/C8H10N4O/c1-2-3-12-7(10)6(4-9)5-11-8(12)13/h5,10H,2-3H2,1H3,(H,11,13)/b10-7-','InChIKey=FNXNQBZGPZQQFZ-YFHOEESVSA-N','CCCn1c(=O)[nH]cc(C#N)c1=N',NULL),
	(3197,0,1,'5327-30-0','Consistent with Molecular Formula','C28H41NO4',455.6362,NULL,'DE650315935CCB20-FICuS-01-4F','DE650315935CCB20-FICTS-01-2E','D80343F5321DF01F-uuuuu-01-FE','InChI=1S/C28H41NO4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-26(30)33-23-22-29-27(31)24-19-17-18-20-25(24)28(29)32/h9-10,17-20H,2-8,11-16,21-23H2,1H3/b10-9+','InChIKey=NBROGIBKWCOXJE-MDZDMXLPSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OCCN1C(=O)c2ccccc2C1=O','1'),
	(3198,0,2,'5395-49-3','Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'2299371B1ABA1351-FICuS-01-39','40E4882F6BFB98B3-FICTS-01-51','ACACB530A7879689-uuuuu-01-1F','InChI=1S/C16H15N3O2/c1-2-20-14-9-5-3-7-12(14)11-17-19-16-18-13-8-4-6-10-15(13)21-16/h3-11H,2H2,1H3,(H,18,19)/b17-11+','InChIKey=UWUTXQZEELIURI-GZTJUZNOSA-N','CCOc1ccccc1/C=N/N=c1/[nH]c2ccccc2o1','1'),
	(3199,0,1,'7148-25-6','Consistent with Molecular Formula','C12H23NO2',213.3192,'Morpholine, 4-[3-(pentyloxy)allyl]-\nWLN: T6N DOTJ A2U1O5\nMorpholine, 4-[3-(pentyloxy)-2-propenyl]-','506840CD5CF8402F-FICuS-01-57','506840CD5CF8402F-FICTS-01-36','1EEF38AE1FCC1CB4-uuuuu-01-4F','InChI=1S/C12H23NO2/c1-2-3-4-9-14-10-5-6-13-7-11-15-12-8-13/h5,10H,2-4,6-9,11-12H2,1H3/b10-5+','InChIKey=DLGWOOVMZICLKI-BJMVGYQFSA-N','CCCCCO/C=C/CN1CCOCC1','1'),
	(3200,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C5H10?N',84.1407,NULL,'D715DABA6F8CBC42-FICuS-01-92','D715DABA6F8CBC42-FICTS-01-71','D715DABA6F8CBC42-uuuuu-01-41','InChI=1S/C5H10N/c1-2-4-6-5-3-1/h1-5H2','InChIKey=KZKRRZFCAYOXQE-UHFFFAOYSA-N','*N1CCCCC1',NULL),
	(3201,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H11N in C8H15NO','C8H16?NO',142.2205,NULL,'A063998E0445BA3B-FICuS-01-55','A063998E0445BA3B-FICTS-01-34','A063998E0445BA3B-uuuuu-01-04','InChI=1S/C5H11N.C3H5O/c1-4-5-6(2)3;1-2-3-4/h4H,1,5H2,2-3H3;2H,1,3H2','InChIKey=AVMTZLJXXIJYNO-UHFFFAOYSA-N','*OCC=C.C=CCN(C)C',NULL),
	(3202,0,0,'5327-31-1','Consistent with Molecular Formula','C6H8N4O',152.1554,NULL,'92E54A71427495F5-FICuS-01-43','92E54A71427495F5-FICTS-01-22','92E54A71427495F5-uuuuu-01-F2','InChI=1S/C6H8N4O/c7-5-4(6(11)10-8)2-1-3-9-5/h1-3H,8H2,(H2,7,9)(H,10,11)','InChIKey=FPRGDDUFZBEHLK-UHFFFAOYSA-N','NNC(=O)c1cccnc1N',NULL),
	(3203,0,0,'5327-32-2','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'4DD872982C110A73-FICuS-01-47','4DD872982C110A73-FICTS-01-26','4DD872982C110A73-uuuuu-01-F6','InChI=1S/C8H10N2O/c1-6-3-4-9-8(5-6)10-7(2)11/h3-5H,1-2H3,(H,9,10,11)','InChIKey=QGZHGSGLCZEGHA-UHFFFAOYSA-N','CC(=O)Nc1cc(C)ccn1',NULL),
	(3204,0,0,'5327-33-3','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'BEC71BE3A2755C78-FICuS-01-79','BEC71BE3A2755C78-FICTS-01-58','BEC71BE3A2755C78-uuuuu-01-28','InChI=1S/C8H10N2O/c1-6-4-3-5-8(9-6)10-7(2)11/h3-5H,1-2H3,(H,9,10,11)','InChIKey=UEXYAZLLFZIXHN-UHFFFAOYSA-N','CC(=O)Nc1cccc(C)n1',NULL),
	(3205,0,0,'4766-46-5','Consistent with Molecular Formula','C16H24N10O',372.432,NULL,'3112B5088B7ED30B-FICuS-01-4C','3112B5088B7ED30B-FICTS-01-2B','3112B5088B7ED30B-uuuuu-01-FB','InChI=1S/C16H24N10O/c1-8(2)16(9(3)27,6-4-10-21-12(17)25-13(18)22-10)7-5-11-23-14(19)26-15(20)24-11/h1,4-7H2,2-3H3,(H4,17,18,21,22,25)(H4,19,20,23,24,26)','InChIKey=ZGGKQKJHRLKVRZ-UHFFFAOYSA-N','C=C(C)C(CCc1nc(N)nc(N)n1)(CCc1nc(N)nc(N)n1)C(C)=O',NULL),
	(3206,0,0,'5327-35-5','Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'7827B7DC74FF3A2F-FICuS-01-82','7827B7DC74FF3A2F-FICTS-01-61','7827B7DC74FF3A2F-uuuuu-01-31','InChI=1S/C13H13N5O2/c1-8(19)14-12-16-11(10-6-4-3-5-7-10)17-13(18-12)15-9(2)20/h3-7H,1-2H3,(H2,14,15,16,17,18,19,20)','InChIKey=WXHHXDALUNECPB-UHFFFAOYSA-N','CC(=O)Nc1nc(NC(C)=O)nc(-c2ccccc2)n1',NULL),
	(3207,0,0,'5327-36-6','Consistent with Molecular Formula','C11H22N2O3',230.3064,NULL,'69BA50B8F7DD02E4-FICuS-01-78','69BA50B8F7DD02E4-FICTS-01-57','69BA50B8F7DD02E4-uuuuu-01-27','InChI=1S/C11H22N2O3/c1-10(2)16-11(14)12-4-3-5-13-6-8-15-9-7-13/h10H,3-9H2,1-2H3,(H,12,14)','InChIKey=JGHGLAOUSQKGNQ-UHFFFAOYSA-N','CC(C)OC(=O)NCCCN1CCOCC1',NULL),
	(3208,2,0,'5395-50-6','Consistent with Molecular Formula','C8H14N4O6',262.2218,'Fixapret 140\nTetramethylolglycoluril\nTetramethylol acetylenediurea\nTetramethylol acetylene diuriene\nTetrakis(hydroxymethyl)glycoluril\nGlycoluril, 1,3,4,6-tetrakis(hydroxymethyl)-\nN,N\',N\'\',N\'\'\'-Tetrakis(hydroxymethyl)glycoluril\nImidazo[4,5-d]imidazole-2,5(1H,3H)-dione, tetrahydro-1,3,4,6-tetrakis(hydroxymethyl)-','737D95E67E9057B9-FICuS-01-61','737D95E67E9057B9-FICTS-01-40','737D95E67E9057B9-uuuuu-01-10','InChI=1S/C8H14N4O6/c13-1-9-5-6(11(3-15)7(9)17)12(4-16)8(18)10(5)2-14/h5-6,13-16H,1-4H2','InChIKey=UUGLSEIATNSHRI-UHFFFAOYSA-N','O=C1N(CO)C2C(N1CO)N(CO)C(=O)N2CO','1'),
	(3209,0,0,'5327-37-7','Consistent with Molecular Formula','C19H19N3O',305.3786,NULL,'4E6F68B230F86853-FICuS-01-55','4E6F68B230F86853-FICTS-01-34','4E6F68B230F86853-uuuuu-01-04','InChI=1S/C19H19N3O/c20-10-4-12-22(13-5-11-21)15-18-14-17(8-9-19(18)23)16-6-2-1-3-7-16/h1-3,6-9,14,23H,4-5,12-13,15H2','InChIKey=OXQXPBFUZILTIV-UHFFFAOYSA-N','N#CCCN(CCC#N)Cc1cc(-c2ccccc2)ccc1O',NULL),
	(3210,0,1,'1152-48-3','Consistent with Molecular Formula','C15H11NO3',253.2568,'2-Propen-1-one, 1-(4-nitrophenyl)-3-phenyl-','0651E349103F9FD4-FICuS-01-49','0651E349103F9FD4-FICTS-01-28','1A10D442D9EC6B89-uuuuu-01-15','InChI=1S/C15H11NO3/c17-15(11-6-12-4-2-1-3-5-12)13-7-9-14(10-8-13)16(18)19/h1-11H/b11-6+','InChIKey=QLXBMZAOTHBHSM-IZZDOVSWSA-N','O=C(/C=C/c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(3211,0,0,'5327-39-9','Consistent with Molecular Formula','C23H25N3O2',375.4694,NULL,'F0D191271E564BA5-FICuS-01-52','F0D191271E564BA5-FICTS-01-31','F0D191271E564BA5-uuuuu-01-01','InChI=1S/C23H25N3O2/c1-24(2)20-11-5-17(6-12-20)23(18-7-13-21(14-8-18)25(3)4)19-9-15-22(16-10-19)26(27)28/h5-16,23H,1-4H3','InChIKey=LCHYXWHFOJGIHN-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(3212,0,1,'3638-33-3','Consistent with Molecular Formula','C11H14N4O5',282.2554,'Pentanal, 5-hydroxy-, (2,4-dinitrophenyl)hydrazone\nValeraldehyde, 5-hydroxy-, (2,4-dinitrophenyl)hydrazone','5FE4A6D84A91F54C-FICuS-01-7F','5FE4A6D84A91F54C-FICTS-01-5E','0023CEE42FA78F5A-uuuuu-01-20','InChI=1S/C11H14N4O5/c16-7-3-1-2-6-12-13-10-5-4-9(14(17)18)8-11(10)15(19)20/h4-6,8,13,16H,1-3,7H2/b12-6+','InChIKey=FEAHEHDTLBTQRC-WUXMJOGZSA-N','O=[N+]([O-])c1ccc(N/N=C/CCCCO)c([N+](=O)[O-])c1','1'),
	(3213,0,0,'4685-18-1','Consistent with Molecular Formula','C7H7N5O',177.1652,'ENT 60229\nENT 22641\nFuryltriazine\nWLN: T6N CN ENJ BZ DZ F- BT5OJ\n1,3,5-Triazine-2,4-diamine, 6-(2-furanyl)-\ns-Triazine, 2,4-diamino-6-(2-furyl)-','8207C3FB352BF46A-FICuS-01-63','8207C3FB352BF46A-FICTS-01-42','8207C3FB352BF46A-uuuuu-01-12','InChI=1S/C7H7N5O/c8-6-10-5(11-7(9)12-6)4-2-1-3-13-4/h1-3H,(H4,8,9,10,11,12)','InChIKey=ZIXSZSGPTZTMBU-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccco2)n1',NULL),
	(3214,0,0,'2669-72-9','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'E57265092CB8615E-FICuS-01-4E','E57265092CB8615E-FICTS-01-2D','E57265092CB8615E-uuuuu-01-FD','InChI=1S/C7H14N2O3/c1-11-5-8-3-4-9(6-12-2)7(8)10/h3-6H2,1-2H3','InChIKey=CNZVQCYTFMIBMO-UHFFFAOYSA-N','COCN1CCN(COC)C1=O',NULL),
	(3215,0,0,'629-54-9','Consistent with Molecular Formula','C16H33NO',255.4428,'Amide 16\nAmide HPL\nCetyl amide\nPalmityl amide\nPalmitic amide\nn-Hexadecanamide\nPalmitic acid amide\nHexadecanamide\nPalmitamide','2481BC15A9ED8FD9-FICuS-01-7F','2481BC15A9ED8FD9-FICTS-01-5E','2481BC15A9ED8FD9-uuuuu-01-2E','InChI=1S/C16H33NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(17)18/h2-15H2,1H3,(H2,17,18)','InChIKey=HSEMFIZWXHQJAE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(N)=O',NULL),
	(3216,0,1,'5395-51-7','Consistent with Molecular Formula','C22H16N2O2',340.3806,NULL,'7807F4F12867177B-FICuS-01-46','7807F4F12867177B-FICTS-01-25','ECA8639305918ED0-uuuuu-01-0C','InChI=1S/C22H16N2O2/c25-22(26)17(13-18-11-9-15-5-1-3-7-20(15)23-18)14-19-12-10-16-6-2-4-8-21(16)24-19/h1-13H,14H2,(H,25,26)/b17-13-','InChIKey=KWACQLPMMSJLIC-LGMDPLHJSA-N','O=C(O)/C(=C\\c1ccc2ccccc2n1)Cc1ccc2ccccc2n1','1'),
	(3217,0,0,'1531-38-0','Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'255ACC78E1C3E184-FICuS-01-67','255ACC78E1C3E184-FICTS-01-46','255ACC78E1C3E184-uuuuu-01-16','InChI=1S/C17H13NO/c19-17(14-7-2-1-3-8-14)12-15-11-10-13-6-4-5-9-16(13)18-15/h1-11H,12H2','InChIKey=MIHMEDBBAZVCAR-UHFFFAOYSA-N','O=C(Cc1ccc2ccccc2n1)c1ccccc1',NULL),
	(3218,0,0,'5327-43-5','Consistent with Molecular Formula','C13H12N2O6',292.2476,NULL,'1A7774A8ED296715-FICuS-01-52','1A7774A8ED296715-FICTS-01-31','1A7774A8ED296715-uuuuu-01-01','InChI=1S/C13H12N2O6/c1-3-21-13(17)9-6-14-11-8(12(9)16)4-7(20-2)5-10(11)15(18)19/h4-6H,3H2,1-2H3,(H,14,16)','InChIKey=LBBDRKQWRYCIMB-UHFFFAOYSA-N','CCOC(=O)c1cnc2c([N+](=O)[O-])cc(OC)cc2c1O',NULL),
	(3219,0,0,'5327-44-6','Consistent with Molecular Formula','C7H6N2O5',198.1348,'3,5-Dinitroanisole\nAnisole, 3,5-dinitro-\nBenzene, 1-methoxy-3,5-dinitro-','E4A107514DFBB970-FICuS-01-61','E4A107514DFBB970-FICTS-01-40','E4A107514DFBB970-uuuuu-01-10','InChI=1S/C7H6N2O5/c1-14-7-3-5(8(10)11)2-6(4-7)9(12)13/h2-4H,1H3','InChIKey=OTMLGCBMOMNGCV-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(3220,2,0,'5395-52-8','Consistent with Molecular Formula','C8H14N4O2',198.2242,NULL,'F54AC6DE20C32845-FICuS-01-64','F54AC6DE20C32845-FICTS-01-43','F54AC6DE20C32845-uuuuu-01-13','InChI=1S/C8H14N4O2/c1-10-4-9-6-5(10)7(13)12(3)8(14)11(6)2/h5-6,9H,4H2,1-3H3','InChIKey=QISGHOCVHLUEOE-UHFFFAOYSA-N','CN1C(=O)C2C(NCN2C)N(C)C1=O','1'),
	(3221,0,0,'5327-45-7','Consistent with Molecular Formula','C25H43NO',373.6208,NULL,'E34447C0D8E68DDE-FICuS-01-81','E34447C0D8E68DDE-FICTS-01-60','E34447C0D8E68DDE-uuuuu-01-30','InChI=1S/C25H43NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-25(27)26-23-24-20-17-16-18-21-24/h16-18,20-21H,2-15,19,22-23H2,1H3,(H,26,27)','InChIKey=IXODJGLAVBPVSW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCc1ccccc1',NULL),
	(3222,0,1,'842-74-0','Consistent with Molecular Formula','C16H11NO2',249.2684,'4-Benzylidene-2-phenyl-5(4H)-oxazolone\n5(4H)-Oxazolone, 2-phenyl-4-(phenylmethylene)-\n2-Oxazolin-5-one, 4-benzylidene-2-phenyl-','1FFC08B590A09A41-FICuS-01-5F','1FFC08B590A09A41-FICTS-01-3E','4FD83BA88ACB33D1-uuuuu-01-33','InChI=1S/C16H11NO2/c18-16-14(11-12-7-3-1-4-8-12)17-15(19-16)13-9-5-2-6-10-13/h1-11H/b14-11-','InChIKey=VFDOKJVMHZUBTN-KAMYIIQDSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccccc1','1'),
	(3223,1,0,'3684-12-6','Consistent with Molecular Formula','C14H13NO2',227.2622,'2-Anilino-2-phenylacetic acid\nWLN: QVYR&MR\nBenzeneacetic acid, .alpha.-(phenylamino)-\nGlycine, N,2-diphenyl-','21B5472FD44F36AD-FICuS-01-64','21B5472FD44F36AD-FICTS-01-43','21B5472FD44F36AD-uuuuu-01-13','InChI=1S/C14H13NO2/c16-14(17)13(11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10,13,15H,(H,16,17)','InChIKey=NFEVMRNCAGDLBK-UHFFFAOYSA-N','O=C(O)C(Nc1ccccc1)c1ccccc1','1'),
	(3224,0,0,'4149-06-8','Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'ABD680355053AD47-FICuS-01-51','827AD58857988C51-FICTS-01-2F','ABD680355053AD47-uuuuu-01-00','InChI=1S/C9H9N3O/c10-8-6-9(13)12(11-8)7-4-2-1-3-5-7/h1-5H,6H2,(H2,10,11)','InChIKey=LPOVZHYARSAVIZ-UHFFFAOYSA-N','NC1=NN(c2ccccc2)C(=O)C1',NULL),
	(3225,0,0,'5395-54-0','Consistent with Molecular Formula','C13H16ClN7O',321.7687,NULL,'36399D21143D8490-FICuS-01-2D','36399D21143D8490-FICTS-01-0C','144CCE8B88AFAE36-uuuuu-01-3A','InChI=1S/C13H15N7O.ClH/c14-11-7-6-10(13(15)20(11)8-12(21)17-16)19-18-9-4-2-1-3-5-9;/h1-7H,8H2,(H6,14,15,16,17,18,19,21);1H','InChIKey=IGXQUQHUXCFHKL-UHFFFAOYSA-N','NNC(=O)C[n+]1c(N)ccc(/N=N/c2ccccc2)c1N.[Cl-]',NULL),
	(3226,0,0,'120-93-4','Consistent with Molecular Formula','C3H6N2O',86.0932,'SD 6073\nEthyleneurea\n2-Imidazolidone\nImidazolid-2-one\n1,3-Ethyleneurea\nN,N\'-Ethyleneurea\n2-Oxoimidazolidine\nUrea, 1,3-ethylene-\nUrea, N,N\'-(1,2-ethanediyl)-\nWLN: T5MVMTJ\n2-Imidazolidinone\n2-Imidazolidinone','8B60FB09B8CC1A47-FICuS-01-75','8B60FB09B8CC1A47-FICTS-01-54','8B60FB09B8CC1A47-uuuuu-01-24','InChI=1S/C3H6N2O/c6-3-4-1-2-5-3/h1-2H2,(H2,4,5,6)','InChIKey=YAMHXTCMCPHKLN-UHFFFAOYSA-N','O=C1NCCN1',NULL),
	(3227,0,1,'4208-80-4','Consistent with Molecular Formula','C21H25ClN2O2',372.8937,'C.I. 48055\nC.I. No. 48055\nBasic Yellow 11\nNabor Yellow 4G\nSevron Yellow 1\nSevron Yellow R\nGenacryl Yellow 3G\nAstrazon Yellow 3G\nSumiacryl Yellow G\nGenacryl Yellow 4G\nAstrazon Yellow 3GL\nPanacryl Yellow 3GL\nSumiacryl Yellow 3G\nSandocryl Yellow BGL\nC.I. Basic Yellow 11\nAizen Cathilon Yellow 3GL\nAizen Cathilon Yellow 3GH\nAizen Cathilon Yellow 3GLH\n1,3,3-Trimethyl-2-[2-(2,4-dimethoxyphenylamino)vinyl]indolium chloride\n3H-Pseudoindolium, 2-[2-(2,4-dimethoxyanilino)vinyl]-1,3,3-trimethyl- chloride\n2-[2-[(2,4-Dimethoxyphenyl)amino]ethenyl]-1,3,3-trimethyl-3H-indolium chloride\nWLN: T56 BKJ B1 B1 C1U1MR BO1 DO1& D1 &Q &G\n3H-Indolium, 2-[2-[(2,4-dimethoxyphenyl)amino]ethenyl]-1,3,3-trimethyl-, chloride\n3H-Indolium, 2-[2-(2,4-dimethoxyanilino)vinyl]-1,3,3-trimethyl-, chloride','86F0651C60A7ACF5-FICuS-01-67','86F0651C60A7ACF5-FICTS-01-46','81AE4875D7969438-uuuuu-01-FF','InChI=1S/C21H24N2O2.ClH/c1-21(2)16-8-6-7-9-18(16)23(3)20(21)12-13-22-17-11-10-15(24-4)14-19(17)25-5;/h6-14H,1-5H3;1H','InChIKey=QAMCXJOYXRSXDU-UHFFFAOYSA-N','COc1ccc(N/C=C/C2=[N+](C)c3ccccc3C2(C)C)c(OC)c1.[Cl-]','1'),
	(3228,1,0,'5327-49-1','Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'CC9FD863D2F85CFE-FICuS-01-A8','CC9FD863D2F85CFE-FICTS-01-87','CC9FD863D2F85CFE-uuuuu-01-57','InChI=1S/C19H19NO5/c1-14(25-19(23)16-10-6-3-7-11-16)17(21)20-12-13-24-18(22)15-8-4-2-5-9-15/h2-11,14H,12-13H2,1H3,(H,20,21)','InChIKey=GEZZPMXOKXCUQE-UHFFFAOYSA-N','CC(OC(=O)c1ccccc1)C(=O)NCCOC(=O)c1ccccc1','1'),
	(3229,0,0,'5299-65-0','Consistent with Molecular Formula','C14H27NO2',241.3728,NULL,'154AE43D7A10B741-FICuS-01-49','154AE43D7A10B741-FICTS-01-28','154AE43D7A10B741-uuuuu-01-F8','InChI=1S/C14H27NO2/c1-2-3-4-5-6-7-8-9-14(16)15-10-12-17-13-11-15/h2-13H2,1H3','InChIKey=DAOANAATJZWTSJ-UHFFFAOYSA-N','CCCCCCCCCC(=O)N1CCOCC1',NULL),
	(3230,0,0,'5327-51-5','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'BA129B531F077E53-FICuS-01-52','BA129B531F077E53-FICTS-01-31','BA129B531F077E53-uuuuu-01-01','InChI=1S/C8H15NO2/c1-2-3-8(10)9-4-6-11-7-5-9/h2-7H2,1H3','InChIKey=BTYJJZJDSMHJGD-UHFFFAOYSA-N','CCCC(=O)N1CCOCC1',NULL),
	(3231,0,1,'5395-56-2','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'62F08BA6C059DB28-FICuS-01-67','62F08BA6C059DB28-FICTS-01-46','62F08BA6C059DB28-uuuuu-01-16','InChI=1S/C18H15NO/c1-20-17-12-7-14(8-13-17)6-10-16-11-9-15-4-2-3-5-18(15)19-16/h2-13H,1H3','InChIKey=RKDUCZODDNZLPO-UHFFFAOYSA-N','COc1ccc(/C=C/c2ccc3ccccc3n2)cc1','1'),
	(3232,0,0,'1149-23-1','Consistent with Molecular Formula','C13H19NO4',253.2974,'Ethidine\nDiludine\nHantzsch ester\n3,5-Pyridinedicarboxylic acid, 1,4-dihydro-2,6-dimethyl-, diethyl ester\n3,5-Pyridinedicarboxylic acid, 1,4-dihydro-2,6-dimethyl-, diethyl ester','75E4FA03E4068AEA-FICuS-01-74','5C084BEB0595E23B-FICTS-01-42','75E4FA03E4068AEA-uuuuu-01-23','InChI=1S/C13H19NO4/c1-5-17-12(15)10-7-11(13(16)18-6-2)9(4)14-8(10)3/h14H,5-7H2,1-4H3','InChIKey=LJXTYJXBORAIHX-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1',NULL),
	(3233,0,0,'5327-53-7','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'F132B142DE884270-FICuS-01-42','F132B142DE884270-FICTS-01-21','F132B142DE884270-uuuuu-01-F1','InChI=1S/C10H13NO3/c1-7(2)14-10(13)11-8-3-5-9(12)6-4-8/h3-7,12H,1-2H3,(H,11,13)','InChIKey=POXFQOVRALEBPV-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccc(O)cc1',NULL),
	(3234,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H25NO in C29H37NO','C23H25?2NO',331.4566,NULL,'7345E3DDC1B861CB-FICuS-01-74','7345E3DDC1B861CB-FICTS-01-53','7345E3DDC1B861CB-uuuuu-01-23','InChI=1S/C23H25NO/c1-20-10-8-9-15-23(20)25-17-16-24(18-21-11-4-2-5-12-21)19-22-13-6-3-7-14-22/h2-15H,16-19H2,1H3','InChIKey=FKBLEEMUZIAWFM-UHFFFAOYSA-N','**.Cc1ccccc1OCCN(Cc1ccccc1)Cc1ccccc1',NULL),
	(3235,11,0,NULL,'Consistent with Molecular Formula','C27H32O7',468.5456,NULL,'F7EC1ECB886BFBA3-FICuS-01-AB','F7EC1ECB886BFBA3-FICTS-01-8A','DA16356E64329DE8-uuuuu-01-0E','InChI=1S/C27H32O7/c1-13(28)16-5-6-17-23(16,3)12-18-27(34-18)24(4)8-7-15(32-14(2)29)11-25(24)9-10-26(17,27)20-19(25)21(30)33-22(20)31/h9-10,15-20H,5-8,11-12H2,1-4H3/t15-,16+,17+,18?,19?,20?,23+,24-,25+,26-,27?/m0/s1','InChIKey=IGFBSNDEYYBSQG-DBRVROPISA-N','CC(=O)OC1CCC2(C)C3(C=CC4(C5C(=O)OC(=O)C53)C3CCC(C(C)=O)C3(C)CC3OC342)C1','1'),
	(3236,9,0,'25495-42-5','Consistent with Molecular Formula','C27H32O6',452.5462,NULL,'AFF2527A0FCFFBF1-FICuS-01-A3','AFF2527A0FCFFBF1-FICTS-01-82','D82396302E0FBC4A-uuuuu-01-10','InChI=1S/C27H32O6/c1-14(28)17-5-6-18-24(17,3)9-8-19-25(4)10-7-16(32-15(2)29)13-26(25)11-12-27(18,19)21-20(26)22(30)33-23(21)31/h8,11-12,16-18,20-21H,5-7,9-10,13H2,1-4H3/t16-,17+,18+,20?,21?,24+,25+,26-,27-/m0/s1','InChIKey=PSLJWFDKICJBAP-CTFNRQMMSA-N','CC(=O)OC1CCC2(C)C3=CCC4(C)C(C(C)=O)CCC4C34C=CC2(C1)C1C(=O)OC(=O)C14','1'),
	(3237,0,0,'5327-56-0','Consistent with Molecular Formula','C25H27N3O3S',449.5666,NULL,'CE9274007D9222D9-FICuS-01-4C','CE9274007D9222D9-FICTS-01-2B','1624E13CE42D7A23-uuuuu-01-FB','InChI=1S/C18H20N2S.C7H7NO3/c1-3-9-17-15(7-1)20(14-13-19-11-5-6-12-19)16-8-2-4-10-18(16)21-17;8-4-1-2-5(7(10)11)6(9)3-4/h1-4,7-10H,5-6,11-14H2;1-3,9H,8H2,(H,10,11)','InChIKey=DMLPGIUGSKSOKN-UHFFFAOYSA-N','Nc1ccc(C(=O)O)c(O)c1.c1ccc2c(c1)Sc1ccccc1N2CCN1CCCC1',NULL),
	(3238,7,0,'80-75-1','Consistent with Molecular Formula','C21H30O3',330.4662,'U 0384\n11.alpha.-Hydroxyprogesterone\nProgesterone, 11.alpha.-hydroxy-\nPregn-4-ene-3,20-dione, 11-hydroxy-, (11.alpha.)-\nPregn-4-ene-3,20-dione, 11.alpha.-hydroxy-','B6B9F0CF763C3711-FICuS-01-68','B6B9F0CF763C3711-FICTS-01-47','B6B9F0CF763C3711-uuuuu-01-17','InChI=1S/C21H30O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h10,15-19,24H,4-9,11H2,1-3H3','InChIKey=BFZHCUBIASXHPK-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(3239,6,0,'434-22-0','Consistent with Molecular Formula','C18H26O2',274.4022,'U 2410\nNandrolon\nNANDROLONE\nMenidrabol\nNandrolone\nOestrenolon\nNortestonate\nNorandrostenolon\nNorandrostenolone\n19-Nortestosterone\n19-Norandrostenolone\nEstr-4-en-3-one, 17-hydroxy-, (17.beta.)-\nEstr-4-en-3-one, 17.beta.-hydroxy-','D9AA73B1B0E4ACC5-FICuS-01-8A','D9AA73B1B0E4ACC5-FICTS-01-69','D9AA73B1B0E4ACC5-uuuuu-01-39','InChI=1S/C18H26O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h10,13-17,20H,2-9H2,1H3','InChIKey=NPAGDVCDWIYMMC-UHFFFAOYSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCC2O','1'),
	(3240,5,1,'1474-15-3','Consistent with Molecular Formula','C22H28O4',356.4608,'Pregna-4,17(20)-dien-21-oic acid, 3,11-dioxo-, methyl ester, (17Z)-','61F927ACEAF59F0E-FICuS-01-8F','61F927ACEAF59F0E-FICTS-01-6E','D78CCABA978E4671-uuuuu-01-32','InChI=1S/C22H28O4/c1-21-9-8-15(23)10-13(21)4-6-16-17-7-5-14(11-19(25)26-3)22(17,2)12-18(24)20(16)21/h10-11,16-17,20H,4-9,12H2,1-3H3/b14-11-/t16-,17-,20+,21-,22+/m0/s1','InChIKey=MVLYYRYIEZOWIZ-FLMHVLNXSA-N','COC(=O)/C=C1/CCC2C3CCC4=CC(=O)CCC4(C)C3C(=O)CC12C','1'),
	(3241,6,1,'5327-59-3','Consistent with Molecular Formula','C23H32O4',372.5034,NULL,'88CC754434F4FDCA-FICuS-01-80','88CC754434F4FDCA-FICTS-01-5F','345CA15B16DC6950-uuuuu-01-00','InChI=1S/C23H32O4/c1-14(24)27-11-9-15-5-7-19-18-6-4-16-12-17(25)8-10-22(16,2)21(18)20(26)13-23(15,19)3/h9,12,18-21,26H,4-8,10-11,13H2,1-3H3/b15-9-/t18-,19-,20-,21+,22-,23+/m0/s1','InChIKey=SUFJHQFIKDZJAJ-XEXLYTDQSA-N','CC(=O)OC/C=C1/CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(3242,5,0,'313-06-4','Consistent with Molecular Formula','C26H36O3',396.5686,'Estrapo\nDepestro\nEstradep\nDepoestra\nDepofemin\nDep-Estro\nEstro-Depo\nFemogen CYP\nDepoestradiol\nDepo-Estradiol\nE. Ionate P.A.\nEstradiol cypionate\nEstradiol 17-cypionate\ncomponent of Mal-O-Fem CYP\ncomponent of Depo-Testadiol\n17.beta.-Estradiol cypionate\nEstradiol 17.beta.-cypionate\nEstradiol cyclopentylpropionate\nEstradiol 17-cyclopentylpropionate\nDepo-estradiol cyclopentylpropionate\nEstradiol 17.beta.-cylopentylpropionate\n17.beta.-Estradiol cyclopentylpropionate\nEstradiol 17.beta.-cyclopentylpropionate\nEstradiol 17.beta.-cyclopentanepropionate\n17.beta.-Estradiol cyclopentanepropionate\n17.beta.-Estradiol 17-cyclopentylpropionate\nCyclopentanepropionic acid, 17-ester with estradiol\nEstra-1,3,5(10)-triene-3,17-diol (17.beta.)-, 17-cyclopentanepropanoate\nEstra-1,3,5(10)-triene-3,17-diol, (17.beta.)-, 17-cyclopentanepropanoate\nEstradiol, 17-cyclopentanepropionate\nECP','2F80596462F7141B-FICuS-01-3C','2F80596462F7141B-FICTS-01-1B','026D9CBA57AEF166-uuuuu-01-26','InChI=1S/C26H36O3/c1-26-15-14-21-20-10-8-19(27)16-18(20)7-9-22(21)23(26)11-12-24(26)29-25(28)13-6-17-4-2-3-5-17/h8,10,16-17,21-24,27H,2-7,9,11-15H2,1H3/t21-,22-,23+,24+,26+/m1/s1','InChIKey=UOACKFBJUYNSLK-XRKIENNPSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2OC(=O)CCC1CCCC1','1'),
	(3243,7,0,'5327-60-6','Consistent with Molecular Formula','C22H32O3',344.493,NULL,'2ED5117CFE8B1A59-FICuS-01-78','2ED5117CFE8B1A59-FICTS-01-57','3A13BDA26E011930-uuuuu-01-F0','InChI=1S/C22H32O3/c1-13(20(24)25)17-6-7-18-16-5-4-14-12-15(23)8-10-21(14,2)19(16)9-11-22(17,18)3/h12-13,16-19H,4-11H2,1-3H3,(H,24,25)/t13?,16-,17+,18-,19-,21-,22+/m0/s1','InChIKey=QETBTXOVEBTJQH-VJFOQZSSSA-N','CC(C(=O)O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(3244,5,0,'1039-17-4','Consistent with Molecular Formula','C20H28O2',300.44,'U 5261\n9(11)-DEHYDRO-17-METHYL-TESTOSTERONE\n9(11)-Dehydro-17-methyl-testosterone\nTestosterone, 9(11)-dehydro-17-methyl-\nAndrosta-4,9(11)-dien-3-one, 17.beta.-hydroxy-17-methyl-\nAndrosta-4,9(11)-dien-3-one, 17-hydroxy-17-methyl-, (17.beta.)-','6B9B4BF3C784C5C5-FICuS-01-7F','6B9B4BF3C784C5C5-FICTS-01-5E','C515D775AF0BBF73-uuuuu-01-26','InChI=1S/C20H28O2/c1-18-9-6-14(21)12-13(18)4-5-15-16(18)7-10-19(2)17(15)8-11-20(19,3)22/h7,12,15,17,22H,4-6,8-11H2,1-3H3/t15-,17+,18+,19+,20+/m1/s1','InChIKey=BFMZZSBHQOCQFQ-HTDHLNIYSA-N','CC12CCC(=O)C=C1CCC1C2=CCC2(C)C1CCC2(C)O','1'),
	(3245,0,0,'97-65-4','Consistent with Molecular Formula','C5H6O4',130.1,'ITACONIC ACID\nItaconic acid\nMethylenesuccinic acid\nMethylenebutanedioic acid\nPropylenedicarboxylic acid\n2-Propene-1,2-dicarboxylic acid\nButanedioic acid, methylene-\nSuccinic acid, methylene-','3BCC0BB28638CA73-FICuS-01-6F','3BCC0BB28638CA73-FICTS-01-4E','3BCC0BB28638CA73-uuuuu-01-1E','InChI=1S/C5H6O4/c1-3(5(8)9)2-4(6)7/h1-2H2,(H,6,7)(H,8,9)','InChIKey=LVHBHZANLOWSRM-UHFFFAOYSA-N','C=C(CC(=O)O)C(=O)O',NULL),
	(3246,0,0,'7403-66-9','Consistent with Molecular Formula','C8H16ClNO',177.6735,NULL,'926602F0426E207E-FICuS-01-35','926602F0426E207E-FICTS-01-14','926602F0426E207E-uuuuu-01-E4','InChI=1S/C8H16ClNO/c1-6(2)10(7(3)4)8(11)5-9/h6-7H,5H2,1-4H3','InChIKey=CPQZQZNYTZXXBB-UHFFFAOYSA-N','CC(C)N(C(=O)CCl)C(C)C',NULL),
	(3247,7,0,'1043-10-3','Consistent with Molecular Formula','C20H30O3',318.4552,'U 5437\n11-BETA-HYDROXY-17-METHYL-TESTOSTERONE\nTestosterone, 11.beta.-hydroxy-17-methyl-\nAndrost-4-en-3-one, 11.beta.,17.beta.-dihydroxy-17-methyl-\nAndrost-4-en-3-one, 11,17-dihydroxy-17-methyl-, (11.beta.,17.beta.)-','B1D10D085D8D831F-FICuS-01-62','B1D10D085D8D831F-FICTS-01-41','5169715909DA7248-uuuuu-01-E4','InChI=1S/C20H30O3/c1-18-8-6-13(21)10-12(18)4-5-14-15-7-9-20(3,23)19(15,2)11-16(22)17(14)18/h10,14-17,22-23H,4-9,11H2,1-3H3/t14-,15-,16-,17+,18-,19-,20-/m0/s1','InChIKey=UBIBSXMTVJAYTQ-OWLVHUDESA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(C)O','1'),
	(3248,11,3,'7229-50-7','Consistent with Molecular Formula','C32H44N2O9',600.7076,'Free acid\nPortamycin\nPORTAMYCIN\nSTREPTOLYDIGIN\nAntibiotic d-45\n2-Pyrrolidineacetamide, 4-[6-(1,4-dimethylspiro[2,9-dioxabicyclo[3.3.1]non-6-ene-8,2\'-oxiran-3-yl)-1-hydroxy-4-methyl-2,4-heptadienylidene]-N,.alpha.-dimethyl-3,5-dioxo-1-(tetrahydro-5-hydroxy-6-methyl-2H-pyran-2-yl)-\nStreptolydigin\n3-Pyrroline-2-acetamide, 4-[6-(1,4-dimethylspiro[2,9-dioxabicyclo[3.3.1]non-6-ene-8,2\'-oxiran]-3-yl)-4-methyl-2,4-heptadienoyl]-3-hydroxy-N,.alpha.-dimethyl-5-oxo-1-(tetrahydro-5-hydroxy-6-methyl-2H-pyran-2-yl)-\n3-Pyrroline-2-acetamide, 4-[6-(1,4-dimethylspiro[2,9-dioxabicyclo[3.3.1]non-6-ene-8,2\'-oxiran]-3-yl)-4-methyl-2,4-heptadienoyl]-3-hydroxy-N,.alpha.-dimethyl-5-oxo-1-(tetrahydro-5-hydroxy-6-methyl-2H-pyran-2-yl)-','8DC1CC63FD7F3863-FICuS-01-81','418ED16576D2FE53-FICTS-01-3E','8DC1CC63FD7F3863-uuuuu-01-30','InChI=1S/C32H44N2O9/c1-16(14-17(2)28-18(3)23-12-13-32(15-40-32)31(6,42-23)43-28)8-9-22(36)25-27(37)26(19(4)29(38)33-7)34(30(25)39)24-11-10-21(35)20(5)41-24/h8-9,12-14,17-21,23-24,26,28,35-36H,10-11,15H2,1-7H3,(H,33,38)','InChIKey=KVTPRMVXYZKLIG-UHFFFAOYSA-N','CNC(=O)C(C)C1C(=O)/C(=C(O)/C=C/C(C)=C/C(C)C2OC3(C)OC(C=CC34CO4)C2C)C(=O)N1C1CCC(O)C(C)O1','1'),
	(3249,7,0,'1042-33-7','Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'1A493F55F4324B14-FICuS-01-43','1A493F55F4324B14-FICTS-01-22','A1CC94BC823ECC3C-uuuuu-01-3E','InChI=1S/C20H28O3/c1-17-8-6-13(21)10-12(17)4-5-15-14-7-9-19(3,22)18(14,2)11-16-20(15,17)23-16/h10,14-16,22H,4-9,11H2,1-3H3/t14-,15-,16-,17-,18-,19-,20+/m0/s1','InChIKey=BJYNFFFDYZKDTE-NPBKEMFKSA-N','CC1(O)CCC2C3CCC4=CC(=O)CCC4(C)C34OC4CC21C','1'),
	(3250,0,0,'141-28-6','Consistent with Molecular Formula','C10H18O4',202.2498,'Ethyl adipate\nDiethyl adipate\nDiethyl hexanedioate\n1,6-Diethyl hexanedioate\nEthyl .delta.-carboethoxyvalerate\nWLN: 2OV4VO2\nHexanedioic acid, diethyl ester\nAdipic acid, diethyl ester','A81D248ACD489A51-FICuS-01-67','A81D248ACD489A51-FICTS-01-46','A81D248ACD489A51-uuuuu-01-16','InChI=1S/C10H18O4/c1-3-13-9(11)7-5-6-8-10(12)14-4-2/h3-8H2,1-2H3','InChIKey=VIZORQUEIQEFRT-UHFFFAOYSA-N','CCOC(=O)CCCCC(=O)OCC',NULL),
	(3251,11,5,'480-49-9','Consistent with Molecular Formula','C35H58?2O11',654.8366,'Filipin\n38092\nU 5956\nU-5956\nFILIPIN\nNSC 3364\n14-Deoxylagosin\n16,18,20,22,24-Octacosapentenoic acid, 3,5,7,9,11,13,15,26,27-nonahydroxy-2-(1-hydroxyhexyl)-16-methyl-, 27-lactone\n16,18,20,22,24-Octacosapentaenoic acid, 3,5,7,9,11,13,15,26,27-nonahydroxy-2-(1-hydroxyhexyl)-16-methyl-, 1,27-lactone\nWLN: T-28-OV PU TU VU A&UTJ CYQ5 DQ FQ HQ JQ LQ MQ OQ P1 C&Q D&1\nFilipin III\nOxacyclooctacosa-17,19,21,23,25-pentaen-2-one, 4,6,8,10,12,14,16,27-octahydroxy-3-(1-hydroxyhexyl)-17,28-dimethyl-\nFilimarisin\nOxacyclooctacosa-17,19,21,23,25-pentaen-2-one, 4,6,8,10,12,14,16,27-octahydroxy-3-(1-hydroxyhexyl)-17,28-dimethyl-','E4FCC8FF4C981CAE-FICuS-01-B2','E4FCC8FF4C981CAE-FICTS-01-91','544E2AC3C9532C7D-uuuuu-01-15','InChI=1S/C35H58O11/c1-4-5-11-16-31(42)34-33(44)22-29(40)20-27(38)18-25(36)17-26(37)19-28(39)21-32(43)23(2)14-12-9-7-6-8-10-13-15-30(41)24(3)46-35(34)45/h6-10,12-15,24-34,36-44H,4-5,11,16-22H2,1-3H3/b7-6+,10-8+,12-9-,15-13+,23-14-','InChIKey=IMQSIXYSKPIGPD-JUDYZCJOSA-N','*.*.CCCCCC(O)C1C(=O)OC(C)C(O)/C=C/C=C/C=C/C=C\\C=C(\\C)C(O)CC(O)CC(O)CC(O)CC(O)CC(O)CC1O','1'),
	(3252,0,0,'120-66-1','Consistent with Molecular Formula','C9H11NO',149.192,'o-Acetotoluide\nN-o-Tolylacetamide\no-Methylacetanilide\n2-Methylacetanilide\nN-Acetyl-o-toluidine\n2\'-Methylacetanilide\nWLN: 1VMR B1\nAcetamide, N-(2-methylphenyl)-\no-Acetotoluidide','6DD9181D4C9A1CCC-FICuS-01-87','6DD9181D4C9A1CCC-FICTS-01-66','6DD9181D4C9A1CCC-uuuuu-01-36','InChI=1S/C9H11NO/c1-7-5-3-4-6-9(7)10-8(2)11/h3-6H,1-2H3,(H,10,11)','InChIKey=BPEXTIMJLDWDTL-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C',NULL),
	(3253,2,0,'755-13-5','Consistent with Molecular Formula','C7Cl3F11',399.4184,NULL,'4E34ABE61AA85B8E-FICuS-01-84','4E34ABE61AA85B8E-FICTS-01-63','4E34ABE61AA85B8E-uuuuu-01-33','InChI=1S/C7Cl3F11/c8-4(16,3(14,15)1(11)2(12)13)6(18,19)5(9,17)7(10,20)21','InChIKey=OPNJDWSPEUABTI-UHFFFAOYSA-N','FC(F)=C(F)C(F)(F)C(F)(Cl)C(F)(F)C(F)(Cl)C(F)(F)Cl','1'),
	(3254,0,0,'16339-16-5','Consistent with Molecular Formula','C3H7ClN2O',122.5541,'Methyl-2-chloroethylnitrosamine\nN-Nitrosomethyl-2-chloroethylamine\n2-Chloro-N-methyl-N-nitrosoethylamine\nWLN: ONN1&2G\nEthanamine, 2-chloro-N-methyl-N-nitroso-\nEthylamine, 2-chloro-N-methyl-N-nitroso-\nMethyl-2-chloraethylnitrosamin','25447320A53C7BCF-FICuS-01-50','25447320A53C7BCF-FICTS-01-2F','25447320A53C7BCF-uuuuu-01-FF','InChI=1S/C3H7ClN2O/c1-6(5-7)3-2-4/h2-3H2,1H3','InChIKey=JTJQWOJKHHOSMK-UHFFFAOYSA-N','CN(CCCl)N=O',NULL),
	(3255,0,0,'126-00-1','Consistent with Molecular Formula','C17H18O4',286.3268,'Diphenolic acid\n4,4-Bis(4-hydroxyphenyl)valeric acid\n4,4-Bis(p-hydroxyphenyl)valeric acid\n4,4-Bis(p-hydroxyphenyl)pentanoic acid\n4,4-Bis(4-hydroxyphenyl)pentanoic acid\n.gamma.,.gamma.-Bis(p-hydroxyphenyl)valeric acid\nBenzenebutanoic acid, 4-hydroxy-.gamma.-(4-hydroxyphenyl)-.gamma.-methyl-\nValeric acid, 4,4-bis(p-hydroxyphenyl)-\nDPA','46AAD38DB17B9260-FICuS-01-63','46AAD38DB17B9260-FICTS-01-42','46AAD38DB17B9260-uuuuu-01-12','InChI=1S/C17H18O4/c1-17(11-10-16(20)21,12-2-6-14(18)7-3-12)13-4-8-15(19)9-5-13/h2-9,18-19H,10-11H2,1H3,(H,20,21)','InChIKey=VKOUCJUTMGHNOR-UHFFFAOYSA-N','CC(CCC(=O)O)(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(3256,0,0,'19524-61-9','Consistent with Molecular Formula','C25H20O3',368.4312,NULL,'27147FC2CEAE2369-FICuS-01-69','27147FC2CEAE2369-FICTS-01-48','27147FC2CEAE2369-uuuuu-01-18','InChI=1S/C25H20O3/c1-25(15-14-22(26)27)20-12-10-16-6-2-4-8-18(16)23(20)28-24-19-9-5-3-7-17(19)11-13-21(24)25/h2-13H,14-15H2,1H3,(H,26,27)','InChIKey=KLDKJIQCFYICES-UHFFFAOYSA-N','CC1(CCC(=O)O)c2ccc3ccccc3c2Oc2c1ccc1ccccc21',NULL),
	(3257,0,0,'696-18-4','Consistent with Molecular Formula','C8H9N',119.1658,'N-Phenylaziridine\n1-Phenylaziridine\nN-Phenylethylenimine\nAziridine, 1-phenyl-\nAziridine, 1-phenyl-','2850DF595AD0AE2E-FICuS-01-75','2850DF595AD0AE2E-FICTS-01-54','2850DF595AD0AE2E-uuuuu-01-24','InChI=1S/C8H9N/c1-2-4-8(5-3-1)9-6-7-9/h1-5H,6-7H2','InChIKey=YKNKBBMRKMLLJS-UHFFFAOYSA-N','c1ccc(N2CC2)cc1',NULL),
	(3258,0,0,'7646-66-4','Consistent with Molecular Formula','C9H9NO',147.1762,'1-Benzoylaziridine\nWLN: T3NTJ AVR\nAziridine, 1-benzoyl-\nAziridine, 1-benzoyl-','1CB5B05016FE2FB3-FICuS-01-68','1CB5B05016FE2FB3-FICTS-01-47','1CB5B05016FE2FB3-uuuuu-01-17','InChI=1S/C9H9NO/c11-9(10-6-7-10)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=HGBCPYMIZWPKMI-UHFFFAOYSA-N','O=C(c1ccccc1)N1CC1',NULL),
	(3259,0,0,'27141-65-7','Consistent with Molecular Formula','C8H7N3O4',209.161,'CB 1837\n1-(2,4-Dinitrophenyl)aziridine\nAziridine, 1-(2,4-dinitrophenyl)-\nAziridine, 1-(2,4-dinitrophenyl)-','EF129E92545C732A-FICuS-01-5C','EF129E92545C732A-FICTS-01-3B','EF129E92545C732A-uuuuu-01-0B','InChI=1S/C8H7N3O4/c12-10(13)6-1-2-7(9-3-4-9)8(5-6)11(14)15/h1-2,5H,3-4H2','InChIKey=TVSWGBWBKSQDMI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CC2)c([N+](=O)[O-])c1',NULL),
	(3260,1,0,'27097-66-1','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'4F20E7E2CF8F3C3E-FICuS-01-8B','4F20E7E2CF8F3C3E-FICTS-01-6A','4F20E7E2CF8F3C3E-uuuuu-01-3A','InChI=1S/C7H13NO3/c1-6(9)7(10)8-2-4-11-5-3-8/h6,9H,2-5H2,1H3','InChIKey=LIEYNOJBDICZQM-UHFFFAOYSA-N','CC(O)C(=O)N1CCOCC1','1'),
	(3261,0,0,'111-57-9','Consistent with Molecular Formula','C20H41NO2',327.5494,'Stearamyl\nOnyx Wax EL\nComperlan HS\nMarlamid M 18\nCycloamide SM\nLoramine S 280\nStearamide MEA\nClindrol 200-MS\nStearic ethanolamide\nStearic ethylolamide\nStearoylethanolamine\nN-Stearoylethanolamine\nStearoylmonoethanolamide\nStearic monoethanolamide\nStearic monoethanolamine\nStearoyl Monoethanolamide\nN-(Hydroxyethyl)stearamide\nN-(2-Hydroxyethyl)stearamide\nStearic acid monoethanolamide\nN-(2-Hydroxyethyl)octadecanamide\nMonoethanolamine stearic acid amide\nOctadecanamide, N-(2-hydroxyethyl)-\nOctadecanamide, N-(2-hydroxyethyl)-','E23FD9DE4817BB99-FICuS-01-87','E23FD9DE4817BB99-FICTS-01-66','E23FD9DE4817BB99-uuuuu-01-36','InChI=1S/C20H41NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20(23)21-18-19-22/h22H,2-19H2,1H3,(H,21,23)','InChIKey=OTGQIQQTPXJQRG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCCO',NULL),
	(3262,0,0,'1071-93-8','Consistent with Molecular Formula','C6H14N4O2',174.2022,'403\nAdipic dihydrazide\nAdipic acid dihydrazide\nWLN: ZMV4VMZ\nHexanedioic acid, dihydrazide\nAdipic acid, dihydrazide','6C4C583D70ED6751-FICuS-01-5E','6C4C583D70ED6751-FICTS-01-3D','6C4C583D70ED6751-uuuuu-01-0D','InChI=1S/C6H14N4O2/c7-9-5(11)3-1-2-4-6(12)10-8/h1-4,7-8H2,(H,9,11)(H,10,12)','InChIKey=IBVAQQYNSHJXBV-UHFFFAOYSA-N','NNC(=O)CCCCC(=O)NN',NULL),
	(3263,0,0,'2576-47-8','Consistent with Molecular Formula','C2H7Br2N',204.892,'Bromoethylamine hydrobromide\n2-Bromoethylamine hydrobromide\n2-Aminoethyl bromide hydrobromide\n2-Bromoethylamine monohydrobromide\n.beta.-Bromoethylamine hydrobromide\nWLN: Z2E &EH\nEthanamine, 2-bromo-, hydrobromide\nEthylamine, 2-bromo-, hydrobromide','BBCAC458501B7718-FICuS-01-62','BBCAC458501B7718-FICTS-01-41','540E1A7EA188DEA5-uuuuu-01-23','InChI=1S/C2H6BrN.BrH/c3-1-2-4;/h1-2,4H2;1H','InChIKey=WJAXXWSZNSFVNG-UHFFFAOYSA-N','Br.NCCBr',NULL),
	(3264,2,0,'6932-37-2','Consistent with Molecular Formula','C24H14O2',334.3734,NULL,'D8899D23AC59DD5E-FICuS-01-8A','D8899D23AC59DD5E-FICTS-01-69','D8899D23AC59DD5E-uuuuu-01-39','InChI=1S/C24H14O2/c25-23-17-11-5-6-12-18(17)24(26)22-20-14-8-2-1-7-13(14)19(21(22)23)15-9-3-4-10-16(15)20/h1-12,19-20H','InChIKey=DEUQSDBVNPHENT-UHFFFAOYSA-N','O=C1C2=C(C(=O)c3ccccc31)C1c3ccccc3C2c2ccccc21','1'),
	(3265,2,0,'5327-67-3','Consistent with Molecular Formula','C18H33NO7',375.4612,'CARBONIC ACID, MOMOPENTYL ESTER, DIESTER WITH N-(2-HYDROXYPROPYL)LACTAMIDE','CB49CAF7871E4A8F-FICuS-01-92','CB49CAF7871E4A8F-FICTS-01-71','CB49CAF7871E4A8F-uuuuu-01-41','InChI=1S/C18H33NO7/c1-5-7-9-11-23-17(21)25-14(3)13-19-16(20)15(4)26-18(22)24-12-10-8-6-2/h14-15H,5-13H2,1-4H3,(H,19,20)','InChIKey=ZHNDTAJAVNKQMY-UHFFFAOYSA-N','CCCCCOC(=O)OC(C)CNC(=O)C(C)OC(=O)OCCCCC','1'),
	(3266,1,0,'5327-68-4','Consistent with Molecular Formula','C23H45NO3',383.6134,'LAURIC ACID, ESTER WITH N-(1,1,3,3-TETRAMETHYLBUTYL)LACTAMIDE','962868CBF298F3D9-FICuS-01-72','962868CBF298F3D9-FICTS-01-51','962868CBF298F3D9-uuuuu-01-21','InChI=1S/C23H45NO3/c1-8-9-10-11-12-13-14-15-16-17-20(25)27-19(2)21(26)24-23(6,7)18-22(3,4)5/h19H,8-18H2,1-7H3,(H,24,26)','InChIKey=NEDCSNDIXOFJGV-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC(C)C(=O)NC(C)(C)CC(C)(C)C','1'),
	(3267,0,1,'1222-98-6','Consistent with Molecular Formula','C15H11NO3',253.2568,'4-Nitrochalcone\nChalcone, 4-nitro-\np-Nitrobenzylideneacetophenone\n3-(4-Nitrophenyl)-1-phenyl-2-propen-1-one\n2-Propen-1-one, 3-(4-nitrophenyl)-1-phenyl-','23ED377E5491363C-FICuS-01-4D','23ED377E5491363C-FICTS-01-2C','23ED377E5491363C-uuuuu-01-FC','InChI=1S/C15H11NO3/c17-15(13-4-2-1-3-5-13)11-8-12-6-9-14(10-7-12)16(18)19/h1-11H','InChIKey=WDZGGAFMGIOIQS-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(3268,0,0,'5327-69-5','Consistent with Molecular Formula','C25H45N3O2',419.6494,'Octadecanoic acid, compd. with phenylguanidine (1:1)','E501EFF3FCA06240-FICuS-01-6C','E501EFF3FCA06240-FICTS-01-4B','EB9974DA70F63BDB-uuuuu-01-3D','InChI=1S/C18H36O2.C7H9N3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;8-7(9)10-6-4-2-1-3-5-6/h2-17H2,1H3,(H,19,20);1-5H,(H4,8,9,10)','InChIKey=CCQCCIRGYHSJGU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)O.N=C(N)Nc1ccccc1',NULL),
	(3269,7,0,NULL,'Consistent with Molecular Formula','C33H37N3O8',603.6706,NULL,'FA4D3EFD853BDB27-FICuS-01-99','FA4D3EFD853BDB27-FICTS-01-78','09AA6A9C5A114D7D-uuuuu-01-1F','InChI=1S/C23H26N2O4.C10H11NO4/c1-27-16-7-13-14(8-17(16)28-2)25-19(26)9-18-21-20-12(3-6-29-18)11-24-5-4-23(13,22(21)25)10-15(20)24;1-2-9(10(12)13)7-3-5-8(6-4-7)11(14)15/h3,7-8,15,18,20-22H,4-6,9-11H2,1-2H3;3-6,9H,2H2,1H3,(H,12,13)','InChIKey=PGWSEYVAJVVBHX-UHFFFAOYSA-N','CCC(C(=O)O)c1ccc([N+](=O)[O-])cc1.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5C4C3','1'),
	(3270,8,0,NULL,'Consistent with Molecular Formula','C33H37N3O8',603.6706,NULL,'65CDC915FEB9AB8A-FICuS-01-9D','65CDC915FEB9AB8A-FICTS-01-7C','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C10H11NO4/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-2-9(10(12)13)7-3-5-8(6-4-7)11(14)15/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;3-6,9H,2H2,1H3,(H,12,13)','InChIKey=NAPMJPSPXAWAQO-UHFFFAOYSA-N','CCC(C(=O)O)c1ccc([N+](=O)[O-])cc1.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43','1'),
	(3271,7,0,NULL,'Consistent with Molecular Formula','C35H40N2O8',616.7096,NULL,'EF27AE6EF57FF84A-FICuS-01-A7','EF27AE6EF57FF84A-FICTS-01-86','09AA6A9C5A114D7D-uuuuu-01-1F','InChI=1S/C23H26N2O4.C12H14O4/c1-27-16-7-13-14(8-17(16)28-2)25-19(26)9-18-21-20-12(3-6-29-18)11-24-5-4-23(13,22(21)25)10-15(20)24;1-3-8(2)16-12(15)10-7-5-4-6-9(10)11(13)14/h3,7-8,15,18,20-22H,4-6,9-11H2,1-2H3;4-8H,3H2,1-2H3,(H,13,14)','InChIKey=HQRTZUGQOWZPBU-UHFFFAOYSA-N','CCC(C)OC(=O)c1ccccc1C(=O)O.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5C4C3','1'),
	(3272,8,0,'5327-71-9','Consistent with Molecular Formula','C30H39N3O7',553.654,NULL,'131CF5E8DDEE0553-FICuS-01-76','131CF5E8DDEE0553-FICTS-01-55','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C7H13NO3/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-5(2)3-6(7(10)11)8-4-9/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;4-6H,3H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=GVHWPCGCEYRPCZ-UHFFFAOYSA-N','CC(C)CC(NC=O)C(=O)O.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43','1'),
	(3273,0,0,'55-57-2','Consistent with Molecular Formula','C8H12ClN5',213.6693,'Phenyldiguanide hydrochloride\nPhenylbiguanide hydrochloride\n1-Phenylbiquanide hydrochloride\nPhenylbiguanide monohydrochloride\n1-Phenylbiguanide monohydrochloride\nN\'-Phenylbiguanide monohydrochloride\nN-Phenylimidodicarbonimidic diamide monohydrochloride\nWLN: MUYZMYUM&MR &GH\nImidodicarbonimidic diamide, N-phenyl-, monohydrochloride\nBiguanide, 1-phenyl-, monohydrochloride','1E42BBBE43B74E17-FICuS-01-6F','1E42BBBE43B74E17-FICTS-01-4E','1EBE1C5B7C3A9759-uuuuu-01-2A','InChI=1S/C8H11N5.ClH/c9-7(10)13-8(11)12-6-4-2-1-3-5-6;/h1-5H,(H6,9,10,11,12,13);1H','InChIKey=FHUDRDSKZQDCBC-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1ccccc1',NULL),
	(3274,0,0,'5327-72-0','Consistent with Molecular Formula','C14H12N2O2',240.261,'Leuco-1,4-diaminoanthraquinone\nAnthracene-9,10-diol, 1,4-diamino-\nWLN: L C666 BV IVJ DZ GZ\n9,10-Anthracenediol, 1,4-diamino-\n9,10-Anthracenediol, 1,4-diamino-\nLeuko-1,4-diaminoanthrachinon\n1,4-Diamino-9,10-dihydroxyanthracen','DC31F9BB8990356D-FICuS-01-71','DC31F9BB8990356D-FICTS-01-50','DC31F9BB8990356D-uuuuu-01-20','InChI=1S/C14H12N2O2/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-6,17-18H,15-16H2','InChIKey=WGOXABJBDOYQFK-UHFFFAOYSA-N','Nc1ccc(N)c2c(O)c3ccccc3c(O)c12',NULL),
	(3275,0,0,'5327-73-1','Consistent with Molecular Formula','C19H38N2',294.5226,'1-Butyl-2-undecyltetrahydropyrimidine\nPyrimidine, 1-butyl-2-hendecyl-1,4,5,6-tetrahydro-\nWLN: T6M CNTJ B11 C4\nPyrimidine, 1-butyl-1,4,5,6-tetrahydro-2-undecyl-\nPyrimidine, 1-butyl-1,4,5,6-tetrahydro-2-undecyl-','A00CE7C10300C8FF-FICuS-01-65','A00CE7C10300C8FF-FICTS-01-44','A00CE7C10300C8FF-uuuuu-01-14','InChI=1S/C19H38N2/c1-3-5-7-8-9-10-11-12-13-15-19-20-16-14-18-21(19)17-6-4-2/h3-18H2,1-2H3','InChIKey=GWTSSYBZBMPGCS-UHFFFAOYSA-N','CCCCCCCCCCCC1=NCCCN1CCCC',NULL),
	(3276,0,0,'119-65-3','Consistent with Molecular Formula','C9H7N',129.161,'Leucoline\n2-Benzazine\n.beta.-Quinoline\nBenzo[c]pyridine\n2-Azanaphthalene\nWLN: T66 CNJ\nIsoquinoline\nIsoquinoline\nBenzopyridine','E95F00C9EF46A05A-FICuS-01-78','E95F00C9EF46A05A-FICTS-01-57','E95F00C9EF46A05A-uuuuu-01-27','InChI=1S/C9H7N/c1-2-4-9-7-10-6-5-8(9)3-1/h1-7H','InChIKey=AWJUIBRHMBBTKR-UHFFFAOYSA-N','c1ccc2cnccc2c1',NULL),
	(3277,0,0,'91-22-5','Consistent with Molecular Formula','C9H7N',129.161,'B 500\nLeucol\nLeukol\nQuinolin\nLeucoline\nQUINOLINE\nChinoline\n1-Benzine\nChinoleine\nUsaf ek-218\n1-Benzazine\n1-Azanaphthalene\nBenzo[b]pyridine\nWLN: T66 BNJ\nQuinoline\nQuinoline\nBenzopyridine\nChinolin','87BD9E64BE6A62B6-FICuS-01-82','87BD9E64BE6A62B6-FICTS-01-61','87BD9E64BE6A62B6-uuuuu-01-31','InChI=1S/C9H7N/c1-2-6-9-8(4-1)5-3-7-10-9/h1-7H','InChIKey=SMWDFEZZVXVKRB-UHFFFAOYSA-N','c1ccc2ncccc2c1',NULL),
	(3278,0,0,'91-63-4','Consistent with Molecular Formula','C10H9N',143.1878,'Khinaldin\nChinaldine\nQuinaldine\n2-Methylquinoline\nWLN: T66 BNJ C1\nQuinoline, 2-methyl-','2A1B9FBFBAF95D76-FICuS-01-9C','2A1B9FBFBAF95D76-FICTS-01-7B','2A1B9FBFBAF95D76-uuuuu-01-4B','InChI=1S/C10H9N/c1-8-6-7-9-4-2-3-5-10(9)11-8/h2-7H,1H3','InChIKey=SMUQFGGVLNAIOZ-UHFFFAOYSA-N','Cc1ccc2ccccc2n1',NULL),
	(3279,0,0,'7307-55-3','Consistent with Molecular Formula','C11H25N',171.3252,'Hendecylamine\n1-Undecylamine\nn-Undecylamine\n1-Aminoundecane\n1-Undecanamine\nUndecylamine','C26BA77000253FB1-FICuS-01-46','C26BA77000253FB1-FICTS-01-25','C26BA77000253FB1-uuuuu-01-F5','InChI=1S/C11H25N/c1-2-3-4-5-6-7-8-9-10-11-12/h2-12H2,1H3','InChIKey=QFKMMXYLAPZKIB-UHFFFAOYSA-N','CCCCCCCCCCCN',NULL),
	(3280,0,0,'101-83-7','Consistent with Molecular Formula','C12H23N',181.3204,'DCH\nN,N-Dicyclohexylamine\nDodecahydrodiphenylamine\nN-Cyclohexylcyclohexanamine\nN-Cyclohexyl-cyclohexylamine\nWLN: L6TJ AM-AL6TJ\nCyclohexanamine, N-cyclohexyl-\nDicyclohexylamine\nDicyklohexylamin','08490739F9057F31-FICuS-01-34','08490739F9057F31-FICTS-01-13','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h11-13H,1-10H2','InChIKey=XBPCUCUWBYBCDP-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1',NULL),
	(3281,0,0,'97-74-5','Consistent with Molecular Formula','C6H12N2S3',208.3542,'TMTM\nTMTMS\nUnads\nMonex\nThionex\nUsaf B-32\nCyuram MS\nEkagom TM\nAceto TMTM\nThiuram MM\nMonothiuram\nMono-Thiurad\nUsaf ek-p-6255\nVulkacit Thiuram MS\nTetramethylthiuram sulfide\nThionex rubber accelerator\nTetramethylthiuramide sulfide\nTetramethylthiuram monosulfide\nTetramethylthiurammonium sulfide\nThiuram monosulfide, tetramethyl-\nBis(dimethylthiocarbamoyl) sulfide\nBis(dimethylthiocarbamyl) monosulfide\nCarbamic anhydride, tetramethyltrithio-\nN,N,N\',N\'-Tetramethylthiuram monosulfide\nFormamide, 1,1\'-thiobis[N,N-dimethylthio-\nSulfide, bis[(dimethylamino)thioxomethyl]\nTetramethyldithiocarbamic acid anhydrosulfide\nCarbamic acid, dimethyldithio-, anhydrosulfide\nCarbamodithioic acid, dimethyl-, anhydrosulfide\nWLN: 1N1 & YUS & SYUS & N1 & 1\nThiodicarbonic diamide ([(H2N)C(S)]2S), tetramethyl-\nSulfide, bis(dimethylthiocarbamoyl)','16625BF24F3032DF-FICuS-01-51','16625BF24F3032DF-FICTS-01-30','16625BF24F3032DF-uuuuu-01-00','InChI=1S/C6H12N2S3/c1-7(2)5(9)11-6(10)8(3)4/h1-4H3','InChIKey=REQPQFUJGGOFQL-UHFFFAOYSA-N','CN(C)C(=S)SC(=S)N(C)C',NULL),
	(3282,0,0,'101-54-2','Consistent with Molecular Formula','C12H12N2',184.2402,'Semidin\nSemidine\nPeltol BR\nAzosalt R\nC.I. 76085\nC.I. 37240\np-Semidine\nPeltol BR II\nLuxan Black R\nDiphenyl Black\nN-4\'-Bianiline\np-Anilinoaniline\nFast Blue R Salt\nC.I. Developer 15\nVariamine Blue RT\nAcna Black DF Base\nOxy Acid Black Base\np-Aminodiphenylamine\n4-Aminodiphenylamine\nNaphthoelan Navy Blue\nC.I. Oxidation Base 2\nVariamine Blue Salt RT\np-(Phenylamino)aniline\nDiphenylamine, 4-amino-\nDiphenylamine, p-amino-\nN-Phenyl-p-aminoaniline\nN-Phenyl-p-phenylenediamine\nN-Phenyl-1,4-phenylenediamine\nC.I. Azoic Diazo Component 22\nWLN: ZR DMR\n1,4-Benzenediamine, N-phenyl-\np-Phenylenediamine, N-phenyl-\np-Aminodifenylamin','3A373A995AA27908-FICuS-01-4C','3A373A995AA27908-FICTS-01-2B','3A373A995AA27908-uuuuu-01-FB','InChI=1S/C12H12N2/c13-10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h1-9,14H,13H2','InChIKey=ATGUVEKSASEFFO-UHFFFAOYSA-N','Nc1ccc(Nc2ccccc2)cc1',NULL),
	(3283,0,0,'5338-72-7','No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','C8H19F6NSi',271.3212,NULL,'D04FBCBF6681921C-FICuS-01-76','D04FBCBF6681921C-FICTS-01-55','DC810385AA010472-uuuuu-01-E6','InChI=1S/C8H19N.F6Si/c1-3-5-7-9-8-6-4-2;1-7(2,3,4,5)6/h9H,3-8H2,1-2H3;','InChIKey=XYOARLCEDZCISA-UHFFFAOYSA-N','CCCCNCCCC.F[Si](F)(F)(F)(F)F',NULL),
	(3284,0,0,'5338-73-8','Consistent with Molecular Formula','C13H30BrN3',308.3041,NULL,'5E94177516DA8FFC-FICuS-01-75','5E94177516DA8FFC-FICTS-01-54','B150C953E7492641-uuuuu-01-E8','InChI=1S/C13H29N3.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-16-13(14)15;/h2-12H2,1H3,(H4,14,15,16);1H','InChIKey=AYOXNTYGZBAMNX-UHFFFAOYSA-N','Br.CCCCCCCCCCCCNC(=N)N',NULL),
	(3285,0,0,'2646-30-2','Consistent with Molecular Formula','C7H7BrN2S',231.1097,'4-Bromophenylthiourea\np-Bromophenylthiourea\nN-p-Bromophenylthiourea\nWLN: ER DMYZUS\nThiourea, (4-bromophenyl)-\nUrea, 1-(p-bromophenyl)-2-thio-','4F55954B283B426C-FICuS-01-4D','4F55954B283B426C-FICTS-01-2C','4F55954B283B426C-uuuuu-01-FC','InChI=1S/C7H7BrN2S/c8-5-1-3-6(4-2-5)10-7(9)11/h1-4H,(H3,9,10,11)','InChIKey=MRVQULNOKCOGHC-UHFFFAOYSA-N','NC(=S)Nc1ccc(Br)cc1',NULL),
	(3286,0,0,'2576-47-8','Consistent with Molecular Formula','C2H7Br2N',204.892,'Bromoethylamine hydrobromide\n2-Bromoethylamine hydrobromide\n2-Aminoethyl bromide hydrobromide\n2-Bromoethylamine monohydrobromide\n.beta.-Bromoethylamine hydrobromide\nWLN: Z2E &EH\nEthanamine, 2-bromo-, hydrobromide\nEthylamine, 2-bromo-, hydrobromide','BBCAC458501B7718-FICuS-01-62','BBCAC458501B7718-FICTS-01-41','540E1A7EA188DEA5-uuuuu-01-23','InChI=1S/C2H6BrN.BrH/c3-1-2-4;/h1-2,4H2;1H','InChIKey=WJAXXWSZNSFVNG-UHFFFAOYSA-N','Br.NCCBr',NULL),
	(3287,0,0,'140-29-4','Consistent with Molecular Formula','C8H7N',117.15,'Usaf kf-21\nBenzyl nitrile\nBenzyl cyanide\nPhenylacetonitrile\n.alpha.-Tolunitrile\n.alpha.-Cyanotoluene\n.omega.-Cyanotoluene\n2-Phenylacetonitrile\nToluene, .alpha.-cyano-\nWLN: NC1R\nBenzeneacetonitrile\nAcetonitrile, phenyl-','BF81ED9B351672CD-FICuS-01-7B','BF81ED9B351672CD-FICTS-01-5A','BF81ED9B351672CD-uuuuu-01-2A','InChI=1S/C8H7N/c9-7-6-8-4-2-1-3-5-8/h1-5H,6H2','InChIKey=SUSQOBVLVYHIEX-UHFFFAOYSA-N','N#CCc1ccccc1',NULL),
	(3288,0,0,'260-94-6','Consistent with Molecular Formula','C13H9N',179.2208,'Acrydine\n9-Azaanthracene\n10-Azaanthracene\nBenzo[b]quinoline\n2,3-Benzoquinoline\nDibenzo[b,e]pyridine\nWLN: T C666 BNJ\nAcridine\nAcridine','495AD05B446F170D-FICuS-01-55','495AD05B446F170D-FICTS-01-34','495AD05B446F170D-uuuuu-01-04','InChI=1S/C13H9N/c1-3-7-12-10(5-1)9-11-6-2-4-8-13(11)14-12/h1-9H','InChIKey=DZBUGLKDJFMEHC-UHFFFAOYSA-N','c1ccc2nc3ccccc3cc2c1',NULL),
	(3289,0,0,'109-06-8','Consistent with Molecular Formula','C6H7N',93.128,'Picoline\no-Picoline\nPICOLINE, ALPHA\n.alpha.-Picoline\n2-Methylpyridine\n.alpha.-Methylpyridine\nWLN: T6NJ B1\nPyridine, 2-methyl-\n2-Picoline','707E30D4ECF219A9-FICuS-01-69','707E30D4ECF219A9-FICTS-01-48','707E30D4ECF219A9-uuuuu-01-18','InChI=1S/C6H7N/c1-6-4-2-3-5-7-6/h2-5H,1H3','InChIKey=BSKHPKMHTQYZBB-UHFFFAOYSA-N','Cc1ccccn1',NULL),
	(3290,0,0,'93-46-9','Consistent with Molecular Formula','C26H20N2',360.4574,'DNPD\nDNPDA\nASM-DNT\nNonox CL\nAgeRite W\nDiafen NN\nAntigene F\nAceto DIPP\nAgeRite White\nSantowhite CL\nTisperse MB-2X\nAntioxidant DNP\nAntioxidant 123\n2-Naphthyl-p-phenylenediamine\n1,4-Bis(2-naphthylamino)benzene\nDi(.beta.-naphthyl)-p-phenyldiamine\nN,N\'-p-Phenylenebis[2-naphthylamine]\nDi(.beta.-naphthyl-p-phenylenediamine\nN,N\'-Di(2-naphthyl)-p-phenylenediamine\ns-Di(.beta.-naphthyl)-p-phenylenediamine\nN,N\'-Di(.beta.-naphthyl-p-phenylenediamine\nN,N\'-Bis(.beta.-naphthyl)-p-phenylenediamine\nWLN: L66J CMR DM- CL66J\n1,4-Benzenediamine, N,N\'-di-2-naphthalenyl-\np-Phenylenediamine, N,N\'-di-2-naphthyl-','D676A53945524777-FICuS-01-39','D676A53945524777-FICTS-01-18','D676A53945524777-uuuuu-01-E8','InChI=1S/C26H20N2/c1-3-7-21-17-25(11-9-19(21)5-1)27-23-13-15-24(16-14-23)28-26-12-10-20-6-2-4-8-22(20)18-26/h1-18,27-28H','InChIKey=VETPHHXZEJAYOB-UHFFFAOYSA-N','c1ccc2cc(Nc3ccc(Nc4ccc5ccccc5c4)cc3)ccc2c1',NULL),
	(3291,0,0,'328-74-5','Consistent with Molecular Formula','C8H5F6N',229.1246,'3,5-Bis(trifluoromethyl)aniline\nAniline, 3,5-bis(trifluoromethyl)-\n3,5-Xylidine, .alpha.,.alpha.,.alpha.,.alpha.,.alpha.,.alpha.-hexafluro-\nWLN: FXFFR CZ EXFFF\nBenzenamine, 3,5-bis(trifluoromethyl)-\n3,5-Xylidine, .alpha.,.alpha.,.alpha.,.alpha.\',.alpha.\',.alpha.\'-hexafluoro-','C5BE0CB4C3C4F740-FICuS-01-7D','C5BE0CB4C3C4F740-FICTS-01-5C','C5BE0CB4C3C4F740-uuuuu-01-2C','InChI=1S/C8H5F6N/c9-7(10,11)4-1-5(8(12,13)14)3-6(15)2-4/h1-3H,15H2','InChIKey=CDIDGWDGQGVCIB-UHFFFAOYSA-N','Nc1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(3292,0,0,'491-35-0','Consistent with Molecular Formula','C10H9N',143.1878,'Lepidin\n4-Lepidine\nCincholepidine\n4-Methylquinoline\np-Methylquinoline\n.gamma.-Methylquinoline\nQuinoline, 4-methyl-\nLepidine','DFC190D2E47CF793-FICuS-01-80','DFC190D2E47CF793-FICTS-01-5F','DFC190D2E47CF793-uuuuu-01-2F','InChI=1S/C10H9N/c1-8-6-7-11-10-5-3-2-4-9(8)10/h2-7H,1H3','InChIKey=MUDSDYNRBDKLGK-UHFFFAOYSA-N','Cc1ccnc2ccccc12',NULL),
	(3293,0,0,'5338-81-8','Consistent with Molecular Formula','C4H7BrN2OS2',243.1361,NULL,'0BC760A8807061B8-FICuS-01-42','0BC760A8807061B8-FICTS-01-21','E403BE8E71E3C805-uuuuu-01-16','InChI=1S/C4H6N2OS2.BrH/c1-5-3-6(2)4(7)9-8-3;/h1-2H3;1H/b5-3-;','InChIKey=OAPYAMKMKUEMCP-FBZPGIPVSA-N','Br.C/N=c1\\ssc(=O)n1C',NULL),
	(3294,0,0,NULL,'Consistent with Molecular Formula','C6H11BrN2OS2',271.1897,NULL,'AF7EF4EE2A9CF21D-FICuS-01-AA','AF7EF4EE2A9CF21D-FICTS-01-89','40BA2AC8DB0F5BA0-uuuuu-01-2F','InChI=1S/C6H10N2OS2.BrH/c1-3-7-5-8(4-2)6(9)11-10-5;/h3-4H2,1-2H3;1H/b7-5-;','InChIKey=UWUINLSHEVRLMX-YJOCEBFMSA-N','Br.CC/N=c1\\ssc(=O)n1CC',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(3295,0,0,'5338-82-9','Consistent with Molecular Formula','C14H10N2OS2',286.3658,'1,2,4-Dithiazolidin-3-one, 4-phenyl-5-(phenylimino)-','34D6DD211072015B-FICuS-01-35','34D6DD211072015B-FICTS-01-14','34D6DD211072015B-uuuuu-01-E4','InChI=1S/C14H10N2OS2/c17-14-16(12-9-5-2-6-10-12)13(18-19-14)15-11-7-3-1-4-8-11/h1-10H','InChIKey=DFLOFYMDVXZMON-UHFFFAOYSA-N','O=c1ss/c(=N\\c2ccccc2)n1-c1ccccc1',NULL),
	(3296,0,0,NULL,'Consistent with Molecular Formula','C8H15BrN2OS2',299.2433,NULL,'9269CE2FC9C98FFF-FICuS-01-A3','9269CE2FC9C98FFF-FICTS-01-82','7DAD1009385A2642-uuuuu-01-EF','InChI=1S/C8H14N2OS2.BrH/c1-3-5-9-7-10(6-4-2)8(11)13-12-7;/h3-6H2,1-2H3;1H/b9-7-;','InChIKey=CHXLQVRWXNUJHC-VILQZVERSA-N','Br.CCC/N=c1\\ssc(=O)n1CCC',NULL),
	(3297,0,0,NULL,'Consistent with Molecular Formula','C10H19BrN2OS2',327.2969,NULL,'8B3362BD0294272B-FICuS-01-41','8B3362BD0294272B-FICTS-01-20','64F7BC9BF3078E96-uuuuu-01-29','InChI=1S/C10H18N2OS2.BrH/c1-3-5-7-11-9-12(8-6-4-2)10(13)15-14-9;/h3-8H2,1-2H3;1H/b11-9-;','InChIKey=FRVNQNXJCLWZLS-KSIDEHCFSA-N','Br.CCCC/N=c1\\ssc(=O)n1CCCC',NULL),
	(3298,0,0,'5338-83-0','Consistent with Molecular Formula','C18H19BrN2OS2',423.3849,NULL,'4A7159E5B978CFD2-FICuS-01-75','4A7159E5B978CFD2-FICTS-01-54','A5B587C348EB666F-uuuuu-01-23','InChI=1S/C18H18N2OS2.BrH/c21-18-20(14-12-16-9-5-2-6-10-16)17(22-23-18)19-13-11-15-7-3-1-4-8-15;/h1-10H,11-14H2;1H/b19-17+;','InChIKey=HRGJRVKRQMNPJZ-ZJSKVYKZSA-N','Br.O=c1ss/c(=N\\CCc2ccccc2)n1CCc1ccccc1',NULL),
	(3299,0,0,NULL,'Consistent with Molecular Formula','C14H8Br2N2OS2',444.158,NULL,'9C1DE14A3ABD41C8-FICuS-01-7D','9C1DE14A3ABD41C8-FICTS-01-5C','9C1DE14A3ABD41C8-uuuuu-01-2C','InChI=1S/C14H8Br2N2OS2/c15-9-1-5-11(6-2-9)17-13-18(14(19)21-20-13)12-7-3-10(16)4-8-12/h1-8H','InChIKey=RDYXVSFKRSSDPH-UHFFFAOYSA-N','O=c1ss/c(=N\\c2ccc(Br)cc2)n1-c1ccc(Br)cc1',NULL),
	(3300,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2OS2',355.256,NULL,'9E197F4D9BA2D1AA-FICuS-01-89','9E197F4D9BA2D1AA-FICTS-01-68','9E197F4D9BA2D1AA-uuuuu-01-38','InChI=1S/C14H8Cl2N2OS2/c15-9-1-5-11(6-2-9)17-13-18(14(19)21-20-13)12-7-3-10(16)4-8-12/h1-8H','InChIKey=QCICGJDACRBGMM-UHFFFAOYSA-N','O=c1ss/c(=N\\c2ccc(Cl)cc2)n1-c1ccc(Cl)cc1',NULL),
	(3301,0,0,'5338-84-1','Consistent with Molecular Formula','C8H15BrN2O3S2',331.2421,NULL,'42582C83240127F7-FICuS-01-27','42582C83240127F7-FICTS-01-06','AD9CF2A5D5928E4A-uuuuu-01-3B','InChI=1S/C8H14N2O3S2.BrH/c1-12-5-3-9-7-10(4-6-13-2)8(11)15-14-7;/h3-6H2,1-2H3;1H/b9-7-;','InChIKey=ICFHUJLJJUSIKM-VILQZVERSA-N','Br.COCC/N=c1\\ssc(=O)n1CCOC',NULL),
	(3302,0,0,'5338-85-2','Consistent with Molecular Formula','C16H31BrN2OS2',411.4577,NULL,'33481DF1DAF04E4A-FICuS-01-6E','33481DF1DAF04E4A-FICTS-01-4D','DC8CC3D72B63E7F7-uuuuu-01-3F','InChI=1S/C16H30N2OS2.BrH/c1-3-5-7-9-11-13-17-15-18(16(19)21-20-15)14-12-10-8-6-4-2;/h3-14H2,1-2H3;1H/b17-15-;','InChIKey=IUIUTDYIWAFFRP-NYDCQJDFSA-N','Br.CCCCCCC/N=c1\\ssc(=O)n1CCCCCCC',NULL),
	(3303,1,0,'6291-53-8','Consistent with Molecular Formula','C41H40Cl3N3O6',777.1425,'Chloroquine mustard pamoate\nChloroquine mustard, pamoate\nQuinoline, 4-(4-[bis(2-chloroethyl)amino]-1-methylbutylamino)-7-chloro-, salt with 4,4\'-methylenebis[3-hydroxy-2-naphthoic acid]\nQuinoline, 4-[[4-[bis(2-chloroethyl)amino]-1-methylbutyl]amino]-7-chloro-, compd. with 2-naphthoic acid, 4,4\'-methylenebis(3-hydroxy-\n2-Naphthoic acid, 4,4\'-methylenebis[3-hydroxy-, compd. with 4-[[4-[bis(2-chloroethyl)amino]-1-methylbutyl]amino]-7-chloroquinoline (1:1)','557F85F0F60F838A-FICuS-01-67','557F85F0F60F838A-FICTS-01-46','1B447DEBC7F1ED4F-uuuuu-01-47','InChI=1S/C23H16O6.C18H24Cl3N3/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-14(3-2-10-24(11-7-19)12-8-20)23-17-6-9-22-18-13-15(21)4-5-16(17)18/h1-10,24-25H,11H2,(H,26,27)(H,28,29);4-6,9,13-14H,2-3,7-8,10-12H2','InChIKey=YLIFFZKHFXBQEY-UHFFFAOYSA-N','CC(CCCN(CCCl)CCCl)Nc1ccnc2cc(Cl)ccc12.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(3304,1,0,'4213-45-0','Consistent with Molecular Formula','C23H29Cl4N3O',505.3136,'ICR 10\nQuinacrine mustard\nAtabrine mustard dihydrochloride\nMepacrine mustard dihydrochloride\nQuinacrine mustard dihydrochloride\n9-[[4-[Bis(2-chloroethyl)amino]-1-methylbutyl]amino]-6-chloro-2-methoxyacridine dihydrochloride\n2-Methoxy-6-chloro-9-[[4-[bis(2-chloroethyl)amino]-1-methylbutyl]amino]acridine dihydrochloride\nAcridine, 9-(4-[bis(2-chloroethyl)amino]-1-methylbutylamino)-6-chloro-2-methoxy-, dihydrochloride\nAcridine, 9-[[4-[bis(2-chloroethyl)amino]-1-methylbutyl]amino-6-chloro-2-methoxy-, dihydrochloride\nAcridine, 9-[[4-[bis(2-chloroethyl)amino]-1-methylbutyl]amino-6-chloro-2-methoxy-, dihydrochloride\nWLN: T C666 BNJ EG IMY3N2G2G LO1 &GH &GH\n1,4-Pentanediamine, N1,N1-bis(2-chloroethyl)-N4-(6-chloro-2-methoxy-9-acridinyl)-, dihydrochloride\nAcridine, 9-[[4-[bis(2-chloroethyl)amino]-1-methylbutyl]amino]-6-chloro-2-methoxy-, dihydrochloride\nAcridine, 9-[[4-[bis(2-chloroethyl)amino]-1-methylbutyl]amino]-6-chloro-2-methoxy-, dihydrochloride','0BDD4286AF0296AB-FICuS-01-70','0BDD4286AF0296AB-FICTS-01-4F','0B21E563908F4FE5-uuuuu-01-09','InChI=1S/C23H28Cl3N3O.ClH/c1-16(4-3-11-29(12-9-24)13-10-25)27-23-19-7-5-17(26)14-22(19)28-21-8-6-18(30-2)15-20(21)23;/h5-8,14-16H,3-4,9-13H2,1-2H3,(H,27,28);1H','InChIKey=GBQNIQYUTXKVHN-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NC(C)CCCN(CCCl)CCCl)c2c1.Cl','1'),
	(3305,0,0,'461-89-2','Consistent with Molecular Formula','C3H3N3O2',113.0756,'AZU\nNSC 3425\nAzauracil\nUsaf cb-30\n6-Azauracil\n4(6)-Azauracil\nas-Triazine-3,5-diol\nWLN: T6NMVMVJ\n1,2,4-Triazine-3,5(2H,4H)-dione\nas-Triazine-3,5(2H,4H)-dione','A7638FE1C7D0C780-FICuS-01-6C','259D2E171D0D7CB8-FICTS-01-46','A7638FE1C7D0C780-uuuuu-01-1B','InChI=1S/C3H3N3O2/c7-2-1-4-6-3(8)5-2/h1H,(H2,5,6,7,8)','InChIKey=SSPYSWLZOPCOLO-UHFFFAOYSA-N','O=c1cn[nH]c(=O)[nH]1',NULL),
	(3306,0,0,'932-53-6','Consistent with Molecular Formula','C4H5N3O2',127.1024,'Usaf cb-28\n6-Azathymine\n5-Methyl-6-azauracil\n6-Methyl-1,2,4-triazine-3,5-dione\n6-Methyl-as-triazine-3,5(2H,4H)-dione\n6-Methyl-as-triazine-3,5-(2H,4H)-dione\nWLN: T6NMVMVJ F1\n1,2,4-Triazine-3,5(2H,4H)-dione, 6-methyl-\nas-Triazine-3,5(2H,4H)-dione, 6-methyl-','EB97894DDFD9F5DA-FICuS-01-AE','9E6F029B2502D472-FICTS-01-27','EB97894DDFD9F5DA-uuuuu-01-5D','InChI=1S/C4H5N3O2/c1-2-3(8)5-4(9)7-6-2/h1H3,(H2,5,7,8,9)','InChIKey=XZWMZFQOHTWGQE-UHFFFAOYSA-N','Cc1n[nH]c(=O)[nH]c1=O',NULL),
	(3307,0,0,'5338-86-3','Consistent with Molecular Formula','C4H5N3O4S',191.1612,NULL,'A1ECF20B67A60D63-FICuS-01-6C','CD8A5CCA58853C6B-FICTS-01-6A','A1ECF20B67A60D63-uuuuu-01-1B','InChI=1S/C4H5N3O4S/c5-12(10,11)3-1-2(8)6-4(9)7-3/h1H,(H2,5,10,11)(H2,6,7,8,9)','InChIKey=UGTUDBJNUBFRBX-UHFFFAOYSA-N','NS(=O)(=O)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(3308,0,0,'6851-33-8','Consistent with Molecular Formula','C5H6N2O4S',190.1734,'6-(Methylsulfonyl)uracil\n6-(Methylsulfonyl)-2,4-pyrimidinediol\n2,4(1H,3H)-Pyrimidinedione, 6-(methylsulfonyl)-\nUracil, 6-(methylsulfonyl)-','C348C26C69999746-FICuS-01-52','E631DB1EFF03C565-FICTS-01-53','C348C26C69999746-uuuuu-01-01','InChI=1S/C5H6N2O4S/c1-12(10,11)4-2-3(8)6-5(9)7-4/h2H,1H3,(H2,6,7,8,9)','InChIKey=IBABLMOBNCGAMS-UHFFFAOYSA-N','CS(=O)(=O)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(3309,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O4S',204.2002,NULL,'B2AA404CDA27CD74-FICuS-01-78','C653372FBB081E70-FICTS-01-32','B2AA404CDA27CD74-uuuuu-01-27','InChI=1S/C6H8N2O4S/c1-2-13(11,12)5-3-4(9)7-6(10)8-5/h3H,2H2,1H3,(H2,7,8,9,10)','InChIKey=VCCOOWCPEJEMKQ-UHFFFAOYSA-N','CCS(=O)(=O)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(3310,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O4S',266.271,NULL,'4B0127DE0B4E48E5-FICuS-01-61','99E3210D458F98BA-FICTS-01-42','4B0127DE0B4E48E5-uuuuu-01-10','InChI=1S/C11H10N2O4S/c14-9-6-10(13-11(15)12-9)18(16,17)7-8-4-2-1-3-5-8/h1-6H,7H2,(H2,12,13,14,15)','InChIKey=UNLOBZCTQSMJDH-UHFFFAOYSA-N','O=c1cc(S(=O)(=O)Cc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(3311,0,0,'588-36-3','Consistent with Molecular Formula','C6H9N3OS',171.2166,'MAHP\nSQ 15297\nMethioprim\n5-Pyrimidinemethanol, 4-amino-2-(methylthio)-\n5-Pyrimidinemethanol, 4-amino-2-(methylthio)-','21760492A9EEF14A-FICuS-01-56','21760492A9EEF14A-FICTS-01-35','21760492A9EEF14A-uuuuu-01-05','InChI=1S/C6H9N3OS/c1-11-6-8-2-4(3-10)5(7)9-6/h2,10H,3H2,1H3,(H2,7,8,9)','InChIKey=XLVOWGDFXAVSFE-UHFFFAOYSA-N','CSc1ncc(CO)c(N)n1',NULL),
	(3312,4,0,NULL,'Consistent with Molecular Formula','C20H32Cl4N2O2',474.297,'Hydroquinone, 2,5-bis[[bis-(2-chloropropyl)amino]methyl]-\n1,4-Benzenediol, 2,5-bis[[bis(2-chloropropyl)amino]methyl]-','C3C1F023CB253FD8-FICuS-01-6D','C3C1F023CB253FD8-FICTS-01-4C','C3C1F023CB253FD8-uuuuu-01-1C','InChI=1S/C20H32Cl4N2O2/c1-13(21)7-25(8-14(2)22)11-17-5-20(28)18(6-19(17)27)12-26(9-15(3)23)10-16(4)24/h5-6,13-16,27-28H,7-12H2,1-4H3','InChIKey=IFUUBDRVHHROIC-UHFFFAOYSA-N','CC(Cl)CN(Cc1cc(O)c(CN(CC(C)Cl)CC(C)Cl)cc1O)CC(C)Cl','1'),
	(3313,0,0,'5338-88-5','Consistent with Molecular Formula','C16H26N2O2',278.3936,NULL,'CC76F3E4BF4D570C-FICuS-01-8B','CC76F3E4BF4D570C-FICTS-01-6A','CC76F3E4BF4D570C-uuuuu-01-3A','InChI=1S/C16H26N2O2/c1-13(2)11-17(12-14(3)4)10-9-15-5-7-16(8-6-15)18(19)20/h5-8,13-14H,9-12H2,1-4H3','InChIKey=APFPFHLRMFQGRR-UHFFFAOYSA-N','CC(C)CN(CCc1ccc([N+](=O)[O-])cc1)CC(C)C',NULL),
	(3314,1,0,'5338-89-6','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'12544AAD55EA7B9C-FICuS-01-72','12544AAD55EA7B9C-FICTS-01-51','12544AAD55EA7B9C-uuuuu-01-21','InChI=1S/C11H11NO2/c1-8(14-9(2)13)11-5-3-4-10(6-11)7-12/h3-6,8H,1-2H3','InChIKey=IERXFXLYNOKPDI-UHFFFAOYSA-N','CC(=O)OC(C)c1cccc(C#N)c1','1'),
	(3315,0,0,'19799-49-6','Consistent with Molecular Formula','C18H12O5',308.2898,NULL,'662C21B3126899E5-FICuS-01-3D','662C21B3126899E5-FICTS-01-1C','662C21B3126899E5-uuuuu-01-EC','InChI=1S/C18H12O5/c19-17(20)13-14(18(21)22)16(12-9-5-2-6-10-12)23-15(13)11-7-3-1-4-8-11/h1-10H,(H,19,20)(H,21,22)','InChIKey=QPKYPOMZPFDBEZ-UHFFFAOYSA-N','O=C(O)c1c(-c2ccccc2)oc(-c2ccccc2)c1C(=O)O',NULL),
	(3316,0,0,'52095-40-6','Consistent with Molecular Formula','C10H10O',146.1884,NULL,'B729C0DD1C19C6FA-FICuS-01-84','B729C0DD1C19C6FA-FICTS-01-63','B729C0DD1C19C6FA-uuuuu-01-33','InChI=1S/C10H10O/c1-3-9-6-4-5-7-10(9)8(2)11/h3-7H,1H2,2H3','InChIKey=NZDBSGOLYGQFCN-UHFFFAOYSA-N','C=Cc1ccccc1C(C)=O',NULL),
	(3317,0,0,'622-42-4','Consistent with Molecular Formula','C7H7NO2',137.1378,'Phenylnitromethane\n.alpha.-Nitrotoluene\n(Nitromethyl)benzene\nBenzene, (nitromethyl)-\nToluene, .alpha.-nitro-\nNitrophenylmethane','98EA809D7AB8CDF5-FICuS-01-97','98EA809D7AB8CDF5-FICTS-01-76','98EA809D7AB8CDF5-uuuuu-01-46','InChI=1S/C7H7NO2/c9-8(10)6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=VLZLOWPYUQHHCG-UHFFFAOYSA-N','O=[N+]([O-])Cc1ccccc1',NULL),
	(3318,0,0,'5338-91-0','Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'5F8B2B879233B7C4-FICuS-01-60','5F8B2B879233B7C4-FICTS-01-3F','5F8B2B879233B7C4-uuuuu-01-0F','InChI=1S/C12H18N2O2/c1-10(2)9-13-8-7-11-3-5-12(6-4-11)14(15)16/h3-6,10,13H,7-9H2,1-2H3','InChIKey=RQJBIAOYTXZLRN-UHFFFAOYSA-N','CC(C)CNCCc1ccc([N+](=O)[O-])cc1',NULL),
	(3319,0,0,'3478-91-9','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'6B86057C52A17749-FICuS-01-40','6B86057C52A17749-FICTS-01-1F','6B86057C52A17749-uuuuu-01-EF','InChI=1S/C10H14N2O2/c1-11(2)8-7-9-5-3-4-6-10(9)12(13)14/h3-6H,7-8H2,1-2H3','InChIKey=YHUXQYOPOBJOGI-UHFFFAOYSA-N','CN(C)CCc1ccccc1[N+](=O)[O-]',NULL),
	(3320,0,0,'5338-93-2','Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'2C775CC7D6BF6660-FICuS-01-70','2C775CC7D6BF6660-FICTS-01-4F','2C775CC7D6BF6660-uuuuu-01-1F','InChI=1S/C16H16N4O2/c1-4-12-11-15(19(2)3)9-10-16(12)18-17-13-5-7-14(8-6-13)20(21)22/h4-11H,1H2,2-3H3','InChIKey=JPJZHQZLJKIYNU-UHFFFAOYSA-N','C=Cc1cc(N(C)C)ccc1/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(3321,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'4308BBCBBBA89087-FICuS-01-74','4308BBCBBBA89087-FICTS-01-53','4308BBCBBBA89087-uuuuu-01-23','InChI=1S/C16H16N4O2/c1-4-12-11-14(7-10-16(12)19(2)3)18-17-13-5-8-15(9-6-13)20(21)22/h4-11H,1H2,2-3H3','InChIKey=SAVUKFFVSWXOSO-UHFFFAOYSA-N','C=Cc1cc(/N=N/c2ccc([N+](=O)[O-])cc2)ccc1N(C)C',NULL),
	(3322,1,0,'5338-94-3','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'F400B4293882F67D-FICuS-01-4E','F400B4293882F67D-FICTS-01-2D','F400B4293882F67D-uuuuu-01-FD','InChI=1S/C10H15NO/c1-8(12)9-4-6-10(7-5-9)11(2)3/h4-8,12H,1-3H3','InChIKey=BANBVMGOUBOEHA-UHFFFAOYSA-N','CC(O)c1ccc(N(C)C)cc1','1'),
	(3323,1,0,'5338-95-4','Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'AF4AA3DA3781BA52-FICuS-01-79','AF4AA3DA3781BA52-FICTS-01-58','AF4AA3DA3781BA52-uuuuu-01-28','InChI=1S/C13H14N2O4/c1-10(16)19-12(9-14)7-4-6-11-5-2-3-8-13(11)15(17)18/h2-3,5,8,12H,4,6-7H2,1H3','InChIKey=CCDZANKPQKNANH-UHFFFAOYSA-N','CC(=O)OC(C#N)CCCc1ccccc1[N+](=O)[O-]','1'),
	(3324,0,0,'5338-96-5','Consistent with Molecular Formula','C9H7N',129.161,NULL,'A38DE50EF7FB4137-FICuS-01-7A','A38DE50EF7FB4137-FICTS-01-59','A38DE50EF7FB4137-uuuuu-01-29','InChI=1S/C9H7N/c1-2-8-4-3-5-9(6-8)7-10/h2-6H,1H2','InChIKey=FDIHXBYYQCPWDX-UHFFFAOYSA-N','C=Cc1cccc(C#N)c1',NULL),
	(3325,1,0,'5338-97-6','Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'1BD7B4BB685D01B1-FICuS-01-6A','1BD7B4BB685D01B1-FICTS-01-49','1BD7B4BB685D01B1-uuuuu-01-19','InChI=1S/C11H19NO/c1-3-5-7-11(4-2,10-13)8-6-9-12/h10H,3-8H2,1-2H3','InChIKey=KBJKNUWIYZFLGT-UHFFFAOYSA-N','CCCCC(C=O)(CC)CCC#N','1'),
	(3326,1,0,'5338-98-7','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'CBB24676837849B8-FICuS-01-58','CBB24676837849B8-FICTS-01-37','CBB24676837849B8-uuuuu-01-07','InChI=1S/C9H16O4/c1-4-9(2,5-7(10)11)6-8(12)13-3/h4-6H2,1-3H3,(H,10,11)','InChIKey=MPZVITRUKTWADX-UHFFFAOYSA-N','CCC(C)(CC(=O)O)CC(=O)OC','1'),
	(3327,1,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'2854CA3B7C1C9B37-FICuS-01-66','2854CA3B7C1C9B37-FICTS-01-45','2854CA3B7C1C9B37-uuuuu-01-15','InChI=1S/C14H18O3/c1-4-11-6-8-12(9-7-11)14(3,16)10-13(15)17-5-2/h4,6-9,16H,1,5,10H2,2-3H3','InChIKey=GXBAOYDTXJYGQG-UHFFFAOYSA-N','C=Cc1ccc(C(C)(O)CC(=O)OCC)cc1','1'),
	(3328,0,0,'5395-61-9','Consistent with Molecular Formula','C11H20O4',216.2766,'3-BUTYL-3-ETHYLGLUTARIC ACID','9F8F7242E7383F2B-FICuS-01-67','9F8F7242E7383F2B-FICTS-01-46','9F8F7242E7383F2B-uuuuu-01-16','InChI=1S/C11H20O4/c1-3-5-6-11(4-2,7-9(12)13)8-10(14)15/h3-8H2,1-2H3,(H,12,13)(H,14,15)','InChIKey=RJXLYYKVMAEUKZ-UHFFFAOYSA-N','CCCCC(CC)(CC(=O)O)CC(=O)O',NULL),
	(3329,0,0,'5338-99-8','Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'50C5411C8C7C18FC-FICuS-01-64','50C5411C8C7C18FC-FICTS-01-43','50C5411C8C7C18FC-uuuuu-01-13','InChI=1S/C14H20N2O2/c17-16(18)14-8-6-12(7-9-14)10-11-15-13-4-2-1-3-5-13/h6-9,13,15H,1-5,10-11H2','InChIKey=PQZWWEGKFMAJDD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCNC2CCCCC2)cc1',NULL),
	(3330,0,0,'5339-00-4','Consistent with Molecular Formula','C16H26N2O2',278.3936,NULL,'7869D56795099463-FICuS-01-38','7869D56795099463-FICTS-01-17','7869D56795099463-uuuuu-01-E7','InChI=1S/C16H26N2O2/c1-3-5-12-17(13-6-4-2)14-11-15-7-9-16(10-8-15)18(19)20/h7-10H,3-6,11-14H2,1-2H3','InChIKey=BDYHHTQXTLRPRK-UHFFFAOYSA-N','CCCCN(CCCC)CCc1ccc([N+](=O)[O-])cc1',NULL),
	(3331,0,0,'5394-49-0','Consistent with Molecular Formula','C16H17NO3S',303.3752,'3\'-ACETYL-N-METHYL-P-TOLUENESULFONANILIDE','40FF14AB97806FB7-FICuS-01-6C','40FF14AB97806FB7-FICTS-01-4B','40FF14AB97806FB7-uuuuu-01-1B','InChI=1S/C16H17NO3S/c1-12-7-9-16(10-8-12)21(19,20)17(3)15-6-4-5-14(11-15)13(2)18/h4-11H,1-3H3','InChIKey=NGQLIMCNYHEETR-UHFFFAOYSA-N','CC(=O)c1cccc(N(C)S(=O)(=O)c2ccc(C)cc2)c1',NULL),
	(3332,0,1,'2604-08-2','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'9E2676D91E792311-FICuS-01-44','708A17F3FF1E250E-FICTS-01-45','9E2676D91E792311-uuuuu-01-F3','InChI=1S/C10H12N2O2/c1-11(2)10-5-3-9(4-6-10)7-8-12(13)14/h3-8H,1-2H3/b8-7+','InChIKey=RIXCESCQOUSSJX-BQYQJAHWSA-N','CN(C)c1ccc(/C=C/[N+](=O)[O-])cc1','1'),
	(3333,1,0,'5339-01-5','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'C20620216DC7C0A7-FICuS-01-46','C20620216DC7C0A7-FICTS-01-25','C20620216DC7C0A7-uuuuu-01-F5','InChI=1S/C10H15NO/c1-8(12)9-5-4-6-10(7-9)11(2)3/h4-8,12H,1-3H3','InChIKey=XYGWUVVZDWJPBW-UHFFFAOYSA-N','CC(O)c1cccc(N(C)C)c1','1'),
	(3334,0,1,'5339-02-6','Consistent with Molecular Formula','C17H27N',245.407,NULL,'8CB5706A16F705BF-FICuS-01-68','8CB5706A16F705BF-FICTS-01-47','F13DCC02AF8BA6BB-uuuuu-01-48','InChI=1S/C17H27N/c1-4-5-6-7-8-9-10-11-16-12-14-17(15-13-16)18(2)3/h10-15H,4-9H2,1-3H3/b11-10+','InChIKey=MFRBDWQANOIUIL-ZHACJKMWSA-N','CCCCCCC/C=C/c1ccc(N(C)C)cc1','1'),
	(3335,0,0,'5394-50-3','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'0F1824D448305837-FICuS-01-2A','0F1824D448305837-FICTS-01-09','0F1824D448305837-uuuuu-01-D9','InChI=1S/C16H16N2O4/c19-15(21-11-13-7-3-1-4-8-13)17-18-16(20)22-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,19)(H,18,20)','InChIKey=UEYMRBONTZTXQP-UHFFFAOYSA-N','O=C(NNC(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(3336,0,0,'5339-03-7','Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'FEFE24741178F63C-FICuS-01-71','FEFE24741178F63C-FICTS-01-50','FEFE24741178F63C-uuuuu-01-20','InChI=1S/C12H18N2O2/c1-3-13(4-2)10-9-11-7-5-6-8-12(11)14(15)16/h5-8H,3-4,9-10H2,1-2H3','InChIKey=AEJDLJVRULPTBD-UHFFFAOYSA-N','CCN(CC)CCc1ccccc1[N+](=O)[O-]',NULL),
	(3337,1,0,'23679-26-7','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'C8A9E8B55A21B71C-FICuS-01-76','C8A9E8B55A21B71C-FICTS-01-55','C8A9E8B55A21B71C-uuuuu-01-25','InChI=1S/C12H16O/c1-4-10-6-8-11(9-7-10)12(3,13)5-2/h4,6-9,13H,1,5H2,2-3H3','InChIKey=KTHIEJGXPMUALT-UHFFFAOYSA-N','C=Cc1ccc(C(C)(O)CC)cc1','1'),
	(3338,0,0,'3040-44-6','Consistent with Molecular Formula','C7H15NO',129.2016,'2-Piperidinoethanol\n.beta.-Piperidylethanol\n2-(1-Piperidinyl)ethanol\n.beta.-Piperidinoethanol\nN-(Hydroxyethyl)piperidine\n1-(2-Hydroxyethyl)piperidine\nN-(2-Hydroxyethyl)piperidine\n1-Piperidineethanol\n1-Piperidineethanol\n1-Oxa-4-azaspiro[3.5]nonane','017DAE7AB20E857F-FICuS-01-74','017DAE7AB20E857F-FICTS-01-53','017DAE7AB20E857F-uuuuu-01-23','InChI=1S/C7H15NO/c9-7-6-8-4-2-1-3-5-8/h9H,1-7H2','InChIKey=KZTWONRVIPPDKH-UHFFFAOYSA-N','OCCN1CCCCC1',NULL),
	(3339,0,0,'5339-05-9','Consistent with Molecular Formula','C10H14N2O2',194.2328,'N,N-DIMETHYL-P-NITROPHENETHYLAMINE','D79BFEC9CDB6FED0-FICuS-01-C2','D79BFEC9CDB6FED0-FICTS-01-A1','D79BFEC9CDB6FED0-uuuuu-01-71','InChI=1S/C10H14N2O2/c1-11(2)8-7-9-3-5-10(6-4-9)12(13)14/h3-6H,7-8H2,1-2H3','InChIKey=QRJSXWJAUQIENU-UHFFFAOYSA-N','CN(C)CCc1ccc([N+](=O)[O-])cc1',NULL),
	(3340,0,0,'6126-96-1','Consistent with Molecular Formula','C10H15N',149.2352,'O-ETHYL-N,N-DIMETHYLANILINE','3B4CC4D902CAD9DE-FICuS-01-93','3B4CC4D902CAD9DE-FICTS-01-72','3B4CC4D902CAD9DE-uuuuu-01-42','InChI=1S/C10H15N/c1-4-9-7-5-6-8-10(9)11(2)3/h5-8H,4H2,1-3H3','InChIKey=SGLADJJYQDGSEJ-UHFFFAOYSA-N','CCc1ccccc1N(C)C',NULL),
	(3341,0,0,'5339-06-0','Consistent with Molecular Formula','C14H10O3',226.2312,'P-HYDROXYBENZALDEHYDE BENZOATE','226E700CD82516EA-FICuS-01-50','226E700CD82516EA-FICTS-01-2F','226E700CD82516EA-uuuuu-01-FF','InChI=1S/C14H10O3/c15-10-11-6-8-13(9-7-11)17-14(16)12-4-2-1-3-5-12/h1-10H','InChIKey=KYZWJGYDXCOKRS-UHFFFAOYSA-N','O=Cc1ccc(OC(=O)c2ccccc2)cc1',NULL),
	(3342,0,0,'26252-50-6','Consistent with Molecular Formula','C24H14O3',350.3728,'1,3-DIPHENYLNAPHTHO[2,3-C]FURAN-4,9-DIONE','0A7FD30D99F860DF-FICuS-01-80','0A7FD30D99F860DF-FICTS-01-5F','0A7FD30D99F860DF-uuuuu-01-2F','InChI=1S/C24H14O3/c25-21-17-13-7-8-14-18(17)22(26)20-19(21)23(15-9-3-1-4-10-15)27-24(20)16-11-5-2-6-12-16/h1-14H','InChIKey=OJZPRMUUKPDVSJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(-c3ccccc3)oc(-c3ccccc3)c21',NULL),
	(3343,0,0,'452-76-6','Consistent with Molecular Formula','C7H6F2',128.1212,'2,4-Difluorotoluene\nBenzene, 2,4-difluoro-1-methyl-','49E861B160F660CF-FICuS-01-5C','49E861B160F660CF-FICTS-01-3B','49E861B160F660CF-uuuuu-01-0B','InChI=1S/C7H6F2/c1-5-2-3-6(8)4-7(5)9/h2-4H,1H3','InChIKey=MPXDAIBTYWGBSL-UHFFFAOYSA-N','Cc1ccc(F)cc1F',NULL),
	(3344,0,0,'5339-07-1','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'56DCBD61A73D4BD5-FICuS-01-84','56DCBD61A73D4BD5-FICTS-01-63','56DCBD61A73D4BD5-uuuuu-01-33','InChI=1S/C15H16N2O2/c18-17(19)15-9-5-4-8-14(15)10-11-16-12-13-6-2-1-3-7-13/h1-9,16H,10-12H2','InChIKey=DJEFWEWOFVLRPW-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CCNCc1ccccc1',NULL),
	(3345,0,0,'5339-08-2','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'EE9020CFFDA31C70-FICuS-01-7E','EE9020CFFDA31C70-FICTS-01-5D','EE9020CFFDA31C70-uuuuu-01-2D','InChI=1S/C11H16N2O2/c1-2-8-12-9-7-10-5-3-4-6-11(10)13(14)15/h3-6,12H,2,7-9H2,1H3','InChIKey=NATOCEDSZBLLGG-UHFFFAOYSA-N','CCCNCCc1ccccc1[N+](=O)[O-]',NULL),
	(3346,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'22D1C81DDBDB5A11-FICuS-01-74','22D1C81DDBDB5A11-FICTS-01-53','22D1C81DDBDB5A11-uuuuu-01-23','InChI=1S/C10H14N2O2/c1-2-11-8-7-9-5-3-4-6-10(9)12(13)14/h3-6,11H,2,7-8H2,1H3','InChIKey=BWGMJPBITDWZLS-UHFFFAOYSA-N','CCNCCc1ccccc1[N+](=O)[O-]',NULL),
	(3347,0,0,'5339-09-3','Consistent with Molecular Formula','C14H10O3',226.2312,'1,3-DIMETHYLNAPHTHO[2,3-C]FURAN-4,9-DIONE','D46A2C11A4F5FF30-FICuS-01-6C','D46A2C11A4F5FF30-FICTS-01-4B','D46A2C11A4F5FF30-uuuuu-01-1B','InChI=1S/C14H10O3/c1-7-11-12(8(2)17-7)14(16)10-6-4-3-5-9(10)13(11)15/h3-6H,1-2H3','InChIKey=OUHKARAJFJGDPN-UHFFFAOYSA-N','Cc1oc(C)c2c1C(=O)c1ccccc1C2=O',NULL),
	(3348,0,1,NULL,'Consistent with Molecular Formula','C16H16BrN3',330.2265,'P-[2-[(P-BROMOPHENYL)AZO]VINYL]-N,N-DIMETHYLANILINE','F3CC031BE07C1BE0-FICuS-01-73','F3CC031BE07C1BE0-FICTS-01-52','F3CC031BE07C1BE0-uuuuu-01-22','InChI=1S/C16H16BrN3/c1-20(2)16-9-3-13(4-10-16)11-12-18-19-15-7-5-14(17)6-8-15/h3-12H,1-2H3/b12-11?,19-18+','InChIKey=CFLNSXZUTJPSKS-SCOFRHORSA-N','CN(C)c1ccc(/C=C/N=N/c2ccc(Br)cc2)cc1','1'),
	(3349,0,0,'2039-80-7','Consistent with Molecular Formula','C10H13N',147.2194,'4-Dimethylaminostyrene\np-(Dimethylamino)styrene\n4-N,N-Dimethylaminostyrene\nN,N-Dimethyl-p-vinylaniline\np-(N,N-Dimethylamino)styrene\nBenzenamine, 4-ethenyl-N,N-dimethyl-\nAniline, N,N-dimethyl-p-vinyl-','066D21DDC9FD697A-FICuS-01-7F','066D21DDC9FD697A-FICTS-01-5E','066D21DDC9FD697A-uuuuu-01-2E','InChI=1S/C10H13N/c1-4-9-5-7-10(8-6-9)11(2)3/h4-8H,1H2,2-3H3','InChIKey=GQWAOUOHRMHSHL-UHFFFAOYSA-N','C=Cc1ccc(N(C)C)cc1',NULL),
	(3350,0,0,'5339-11-7','Consistent with Molecular Formula','C10H13N',147.2194,NULL,'3CC3D8964C180E33-FICuS-01-59','3CC3D8964C180E33-FICTS-01-38','3CC3D8964C180E33-uuuuu-01-08','InChI=1S/C10H13N/c1-4-9-6-5-7-10(8-9)11(2)3/h4-8H,1H2,2-3H3','InChIKey=PICSCPLZGPFCIT-UHFFFAOYSA-N','C=Cc1cccc(N(C)C)c1',NULL),
	(3351,0,0,NULL,'Consistent with Molecular Formula','C25H16O3',364.3996,NULL,'F3611B36B421F17F-FICuS-01-50','F3611B36B421F17F-FICTS-01-2F','F3611B36B421F17F-uuuuu-01-FF','InChI=1S/C25H16O3/c1-15-9-8-14-18-19(15)23(27)21-20(22(18)26)24(16-10-4-2-5-11-16)28-25(21)17-12-6-3-7-13-17/h2-14H,1H3','InChIKey=WSEDSYZQLAFNED-UHFFFAOYSA-N','Cc1cccc2c1C(=O)c1c(-c3ccccc3)oc(-c3ccccc3)c1C2=O',NULL),
	(3352,0,0,'1972-28-7','Consistent with Molecular Formula','C6H10N2O4',174.156,'Diethyl azodiformate\nEthyl azodicarboxylate\nDiethoxycarbonyldiazene\nDiethyl azodicarboxylate\nDiethyl diazodicarboxylate\nDiazenedicarboxylic acid, diethyl ester\nFormic acid, azodi-, diethyl ester','A05650E46B0F6652-FICuS-01-42','A05650E46B0F6652-FICTS-01-21','A05650E46B0F6652-uuuuu-01-F1','InChI=1S/C6H10N2O4/c1-3-11-5(9)7-8-6(10)12-4-2/h3-4H2,1-2H3/b8-7-','InChIKey=FAMRKDQNMBBFBR-FPLPWBNLSA-N','CCOC(=O)/N=N/C(=O)OCC',NULL),
	(3353,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'6DCD31C686AD7EEE-FICuS-01-9E','6DCD31C686AD7EEE-FICTS-01-7D','6DCD31C686AD7EEE-uuuuu-01-4D','InChI=1S/C11H16N2O2/c1-9(2)12-8-7-10-5-3-4-6-11(10)13(14)15/h3-6,9,12H,7-8H2,1-2H3','InChIKey=ZMZQHTNFCZQDNK-UHFFFAOYSA-N','CC(C)NCCc1ccccc1[N+](=O)[O-]',NULL),
	(3354,0,0,'5339-13-9','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'B7C3CDED76FB5CFA-FICuS-01-BA','B7C3CDED76FB5CFA-FICTS-01-99','B7C3CDED76FB5CFA-uuuuu-01-69','InChI=1S/C11H16N2O2/c1-2-8-12-9-7-10-3-5-11(6-4-10)13(14)15/h3-6,12H,2,7-9H2,1H3','InChIKey=ODYUCBYYPNQUGB-UHFFFAOYSA-N','CCCNCCc1ccc([N+](=O)[O-])cc1',NULL),
	(3355,0,0,'5339-14-0','Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'87EE4EBBFC5708E1-FICuS-01-90','87EE4EBBFC5708E1-FICTS-01-6F','87EE4EBBFC5708E1-uuuuu-01-3F','InChI=1S/C12H18N2O2/c1-2-3-9-13-10-8-11-6-4-5-7-12(11)14(15)16/h4-7,13H,2-3,8-10H2,1H3','InChIKey=LHQGMHIIAQZMCI-UHFFFAOYSA-N','CCCCNCCc1ccccc1[N+](=O)[O-]',NULL),
	(3356,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'87BD8FB3C2942B67-FICuS-01-72','87BD8FB3C2942B67-FICTS-01-51','87BD8FB3C2942B67-uuuuu-01-21','InChI=1S/C12H18N2O2/c1-2-3-9-13-10-8-11-4-6-12(7-5-11)14(15)16/h4-7,13H,2-3,8-10H2,1H3','InChIKey=FWKRBOXUCMJGSO-UHFFFAOYSA-N','CCCCNCCc1ccc([N+](=O)[O-])cc1',NULL),
	(3357,0,0,'5339-15-1','Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'78588A56CC50FFCF-FICuS-01-87','78588A56CC50FFCF-FICTS-01-66','78588A56CC50FFCF-uuuuu-01-36','InChI=1S/C13H18N2O2/c16-15(17)13-6-4-12(5-7-13)8-11-14-9-2-1-3-10-14/h4-7H,1-3,8-11H2','InChIKey=NYPUAPKNWBOVQV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCN2CCCCC2)cc1',NULL),
	(3358,0,1,'5339-16-2','Consistent with Molecular Formula','C20H14N4O6',406.3538,'1,3-DIMETHYLNAPHTHO[2,3-C]FURAN-4,9-DIONE, (2,4-DINITROPHENYL)HYDRAZONE','A6A2099C96E0432E-FICuS-01-58','4DEDA9AE7F16B7C2-FICTS-01-79','A6A2099C96E0432E-uuuuu-01-07','InChI=1S/C20H14N4O6/c1-10-17-18(11(2)30-10)20(25)14-6-4-3-5-13(14)19(17)22-21-15-8-7-12(23(26)27)9-16(15)24(28)29/h3-9,21H,1-2H3','InChIKey=AZSIHQAARLFSAL-UHFFFAOYSA-N','Cc1oc(C)c2c1C(=O)c1ccccc1/C2=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(3359,0,0,'5339-17-3','Consistent with Molecular Formula','C16H18N4O2',298.3438,'3-ETHYL-N,N-DIMETHYL-4-[(P-NITROPHENYL)AZO]ANILINE','772DF2DA35024C9D-FICuS-01-66','772DF2DA35024C9D-FICTS-01-45','772DF2DA35024C9D-uuuuu-01-15','InChI=1S/C16H18N4O2/c1-4-12-11-15(19(2)3)9-10-16(12)18-17-13-5-7-14(8-6-13)20(21)22/h5-11H,4H2,1-3H3','InChIKey=NWDXABNZVRJBKA-UHFFFAOYSA-N','CCc1cc(N(C)C)ccc1/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(3360,0,0,'5339-18-4','Consistent with Molecular Formula','C10H13N',147.2194,NULL,'6A9012BFCBAB12DB-FICuS-01-83','6A9012BFCBAB12DB-FICTS-01-62','6A9012BFCBAB12DB-uuuuu-01-32','InChI=1S/C10H13N/c1-4-9-7-5-6-8-10(9)11(2)3/h4-8H,1H2,2-3H3','InChIKey=SEHANOMIAIWILJ-UHFFFAOYSA-N','C=Cc1ccccc1N(C)C',NULL),
	(3361,0,1,'75175-10-9','Consistent with Molecular Formula','C16H12O4',268.2684,'P-HYDROXYCINNAMIC ACID, BENZOATE','A72F2CE5AE6BF6D6-FICuS-01-9A','A72F2CE5AE6BF6D6-FICTS-01-79','A3BC566FB84F327C-uuuuu-01-29','InChI=1S/C16H12O4/c17-15(18)11-8-12-6-9-14(10-7-12)20-16(19)13-4-2-1-3-5-13/h1-11H,(H,17,18)/b11-8-','InChIKey=KOKUTEOWSHGSAQ-FLIBITNWSA-N','O=C(O)/C=C\\c1ccc(OC(=O)c2ccccc2)cc1','1'),
	(3362,0,0,'5394-51-4','Consistent with Molecular Formula','C26H20O4',396.4416,'4-(3,4-DIMETHYLBENZOYL)-2,5-DIPHENYL-3-FUROIC AICD','E3B0E8F3A8CCA3B8-FICuS-01-94','E3B0E8F3A8CCA3B8-FICTS-01-73','E3B0E8F3A8CCA3B8-uuuuu-01-43','InChI=1S/C26H20O4/c1-16-13-14-20(15-17(16)2)23(27)21-22(26(28)29)25(19-11-7-4-8-12-19)30-24(21)18-9-5-3-6-10-18/h3-15H,1-2H3,(H,28,29)','InChIKey=UBMNIVPTEZITQV-UHFFFAOYSA-N','Cc1ccc(C(=O)c2c(-c3ccccc3)oc(-c3ccccc3)c2C(=O)O)cc1C',NULL),
	(3363,1,0,'5339-19-5','Consistent with Molecular Formula','C14H17NO5',279.292,'2-(O-NITROPHENETHYL)ACETOACETIC ACID, ETHYL ESTER','BD91A556F719FE92-FICuS-01-75','BD91A556F719FE92-FICTS-01-54','BD91A556F719FE92-uuuuu-01-24','InChI=1S/C14H17NO5/c1-3-20-14(17)12(10(2)16)9-8-11-6-4-5-7-13(11)15(18)19/h4-7,12H,3,8-9H2,1-2H3','InChIKey=LXMYYZIAALXDSZ-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccccc1[N+](=O)[O-])C(C)=O','1'),
	(3364,0,0,'109-82-0','Consistent with Molecular Formula','C3H4N2',68.078,'MAAN\nUsaf do-5\nN-Methyleneglycinonitrile\nMETHYLENEAMINOACETONITRILE\nMethyleneaminoacetonitrile\n(Methylenamino)acetonitrile\nGlycinonitrile, N-methylene-\n.alpha.-Hydroformamine cyanide\nWLN: NC1NU1\nAcetonitrile, (methyleneamino)-\nAcetonitrile, (methyleneamino)-','755EFB1057B23DFE-FICuS-01-78','755EFB1057B23DFE-FICTS-01-57','755EFB1057B23DFE-uuuuu-01-27','InChI=1S/C3H4N2/c1-5-3-2-4/h1,3H2','InChIKey=GFZMFCVDDFHSJK-UHFFFAOYSA-N','C=NCC#N',NULL),
	(3365,0,0,'5339-21-9','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'4F86D4516A2E6D36-FICuS-01-5E','4F86D4516A2E6D36-FICTS-01-3D','4F86D4516A2E6D36-uuuuu-01-0D','InChI=1S/C14H19NO/c1-12(16)14-6-4-13(5-7-14)8-11-15-9-2-3-10-15/h4-7H,2-3,8-11H2,1H3','InChIKey=CQEQOGAHNQONNN-UHFFFAOYSA-N','CC(=O)c1ccc(CCN2CCCC2)cc1',NULL),
	(3366,0,0,'5339-22-0','Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'09FCDDB2945E6814-FICuS-01-6F','09FCDDB2945E6814-FICTS-01-4E','09FCDDB2945E6814-uuuuu-01-1E','InChI=1S/C12H18N2O2/c1-10(2)9-13-8-7-11-5-3-4-6-12(11)14(15)16/h3-6,10,13H,7-9H2,1-2H3','InChIKey=SOYCMBJOWBKPLI-UHFFFAOYSA-N','CC(C)CNCCc1ccccc1[N+](=O)[O-]',NULL),
	(3367,0,0,'5394-52-5','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'4960203093D8C7B3-FICuS-01-36','4960203093D8C7B3-FICTS-01-15','4960203093D8C7B3-uuuuu-01-E5','InChI=1S/C11H16N2O2/c1-9(2)12-8-7-10-3-5-11(6-4-10)13(14)15/h3-6,9,12H,7-8H2,1-2H3','InChIKey=SJHATZJNMYCGEU-UHFFFAOYSA-N','CC(C)NCCc1ccc([N+](=O)[O-])cc1',NULL),
	(3368,0,0,'5339-23-1','Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'D242CD1E88417EC9-FICuS-01-6D','D242CD1E88417EC9-FICTS-01-4C','D242CD1E88417EC9-uuuuu-01-1C','InChI=1S/C13H18N2O2/c16-15(17)13-7-3-2-6-12(13)8-11-14-9-4-1-5-10-14/h2-3,6-7H,1,4-5,8-11H2','InChIKey=MKHHHLKXRBAODK-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CCN1CCCCC1',NULL),
	(3369,0,0,'5339-24-2','Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'FFCC2F69B06E4A83-FICuS-01-8D','FFCC2F69B06E4A83-FICTS-01-6C','FFCC2F69B06E4A83-uuuuu-01-3C','InChI=1S/C14H22N2O2/c1-3-10-15(11-4-2)12-9-13-5-7-14(8-6-13)16(17)18/h5-8H,3-4,9-12H2,1-2H3','InChIKey=XKHPCBLMTZYALS-UHFFFAOYSA-N','CCCN(CCC)CCc1ccc([N+](=O)[O-])cc1',NULL),
	(3370,0,0,'5317-87-3','Consistent with Molecular Formula','C15H15NO3S',289.3484,'3\'-ACETYL-P-TOLUENESULFONANILIDE','A936CF5E9EFD9527-FICuS-01-8C','A936CF5E9EFD9527-FICTS-01-6B','A936CF5E9EFD9527-uuuuu-01-3B','InChI=1S/C15H15NO3S/c1-11-6-8-15(9-7-11)20(18,19)16-14-5-3-4-13(10-14)12(2)17/h3-10,16H,1-2H3','InChIKey=LTJWGOUGWAHTNP-UHFFFAOYSA-N','CC(=O)c1cccc(NS(=O)(=O)c2ccc(C)cc2)c1',NULL),
	(3371,0,0,'5339-26-4','Consistent with Molecular Formula','C8H8BrNO2',230.0607,'p-Nitrophenethyl bromide\n4-(2-Bromoethyl)nitrobenzene\n2-(4-Nitrophenyl)ethyl bromide\n1-(2-Bromoethyl)-4-nitrobenzene\n.beta.-(p-Nitrophenyl)ethyl bromide\nBenzene, 1-(2-bromoethyl)-4-nitro-\nBenzene, 1-(2-bromoethyl)-4-nitro-','AE6BF120AD53C580-FICuS-01-6B','AE6BF120AD53C580-FICTS-01-4A','AE6BF120AD53C580-uuuuu-01-1A','InChI=1S/C8H8BrNO2/c9-6-5-7-1-3-8(4-2-7)10(11)12/h1-4H,5-6H2','InChIKey=NTURQZFFJDCTMZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCBr)cc1',NULL),
	(3372,0,0,'5339-27-5','Consistent with Molecular Formula','C10H15NO',165.2346,'O-(DIMETHYLAMINO)PHENETHYL ALCOHOL','622BAF9B9319EC18-FICuS-01-6C','622BAF9B9319EC18-FICTS-01-4B','622BAF9B9319EC18-uuuuu-01-1B','InChI=1S/C10H15NO/c1-11(2)10-6-4-3-5-9(10)7-8-12/h3-6,12H,7-8H2,1-2H3','InChIKey=HPJAKJOLDBHZJQ-UHFFFAOYSA-N','CN(C)c1ccccc1CCO',NULL),
	(3373,0,0,'5339-28-6','Consistent with Molecular Formula','C9H11N',133.1926,NULL,'298F940DC4407061-FICuS-01-3A','298F940DC4407061-FICTS-01-19','298F940DC4407061-uuuuu-01-E9','InChI=1S/C9H11N/c1-3-8-6-4-5-7-9(8)10-2/h3-7,10H,1H2,2H3','InChIKey=PUQNLIKQRSZTTM-UHFFFAOYSA-N','C=Cc1ccccc1NC',NULL),
	(3374,2,0,NULL,'Consistent with Molecular Formula','C26H30N4',398.5498,NULL,'C530E02F0FDD2E13-FICuS-01-68','C530E02F0FDD2E13-FICTS-01-47','C530E02F0FDD2E13-uuuuu-01-17','InChI=1S/C26H30N4/c1-28(2)23-14-10-20(11-15-23)22-18-26(21-12-16-24(17-13-21)29(3)4)30(27-19-22)25-8-6-5-7-9-25/h5-17,19,22,26H,18H2,1-4H3','InChIKey=YKWBNLJHGMUJGN-UHFFFAOYSA-N','CN(C)c1ccc(C2C=NN(c3ccccc3)C(c3ccc(N(C)C)cc3)C2)cc1','1'),
	(3375,0,0,'6291-54-9','Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'FAE6FB635FED67B9-FICuS-01-A6','FAE6FB635FED67B9-FICTS-01-85','FAE6FB635FED67B9-uuuuu-01-55','InChI=1S/C13H15NO6/c1-19-12(15)11(13(16)20-2)8-5-9-3-6-10(7-4-9)14(17)18/h3-4,6-7,11H,5,8H2,1-2H3','InChIKey=WOHYKHNEJBTQPR-UHFFFAOYSA-N','COC(=O)C(CCc1ccc([N+](=O)[O-])cc1)C(=O)OC',NULL),
	(3376,0,0,'86-74-8','Consistent with Molecular Formula','C12H9N',167.2098,'Usaf ek-600\n9-Azafluorene\nDibenzopyrrole\nDiphenylenimine\nDiphenylenimide\nDiphenyleneimine\nDibenzo[b,d]pyrrole\nWLN: T B656 HMJ\n9H-Carbazole\nCarbazole','3F3D944675775376-FICuS-01-3D','3F3D944675775376-FICTS-01-1C','3F3D944675775376-uuuuu-01-EC','InChI=1S/C12H9N/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)13-11/h1-8,13H','InChIKey=UJOBWOGCFQCDNV-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1ccccc12',NULL),
	(3377,0,0,'5339-30-0','Consistent with Molecular Formula','C17H22N2',254.3742,'2,2\',5,5\'-Tetramethyl-4,4\'-methylenedianiline\nBenzenamine, 4,4\'-methylenebis[2,5-dimethyl-\n2,5-Xylidine, 4,4\'-methylenedi-','59675EFAB2403C61-FICuS-01-58','59675EFAB2403C61-FICTS-01-37','59675EFAB2403C61-uuuuu-01-07','InChI=1S/C17H22N2/c1-10-7-16(18)12(3)5-14(10)9-15-6-13(4)17(19)8-11(15)2/h5-8H,9,18-19H2,1-4H3','InChIKey=IHUCOFCWZZXKSE-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)c(N)cc2C)c(C)cc1N',NULL),
	(3378,0,0,'531-85-1','Consistent with Molecular Formula','C12H13ClN2',220.7011,'Benzidine hydrochloride\nBenzidine dihydrochloride\n[1,1\'-Biphenyl]-4,4\'-diamine dihydrochloride\n[1,1-Biphenyl]-4,4\'-diamine, dihydrochloride\nWLN: ZR DR DZ &GH 2\n[1,1\'-Biphenyl]-4,4\'-diamine, dihydrochloride\nBenzidine, dihydrochloride\nDihidrocloruro de benzidina','5D5ED1B2DCD2F86D-FICuS-01-98','5D5ED1B2DCD2F86D-FICTS-01-77','5DA27657E35F2123-uuuuu-01-F6','InChI=1S/C12H12N2.ClH/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10;/h1-8H,13-14H2;1H','InChIKey=FYRTZXXTIDKEJD-UHFFFAOYSA-N','Cl.Nc1ccc(-c2ccc(N)cc2)cc1',NULL),
	(3379,0,0,'311-89-7','Consistent with Molecular Formula','C12F27N',671.0955,'FC 47\nFC 43\nFC 43(47)\nFluosol 43\nFluorocarbon FC 43\nPerfluorotributylamine\nTri(perfluorobutyl)amine\nTri(nonafluorobutyl)amine\nTris(nonafluorobutyl)amine\nHeptacosafluorotributylamine\nButylamine, 1,1,2,2,3,3,4,4,4-nonafluoro-N,N-bis(nonafluorobutyl)-\n1-Butanamine, 1,1,2,2,3,3,4,4,4-nonafluoro-N,N-bis(nonafluorobutyl)-\nTributylamine, heptacosafluoro-','82CCA7999C07DC87-FICuS-01-7A','82CCA7999C07DC87-FICTS-01-59','82CCA7999C07DC87-uuuuu-01-29','InChI=1S/C12F27N/c13-1(14,7(25,26)27)4(19,20)10(34,35)40(11(36,37)5(21,22)2(15,16)8(28,29)30)12(38,39)6(23,24)3(17,18)9(31,32)33','InChIKey=RVZRBWKZFJCCIB-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)C(F)(F)N(C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(3380,0,0,'100-61-8','Consistent with Molecular Formula','C7H9N',107.1548,'Methylaniline\nAnilinomethane\nN-Methylaniline\nMonomethylaniline\nMethylphenylamine\nN-Phenylmethylamine\nN-Methylbenzenamine\nN-Methylphenylamine\nN-Monomethylaniline\nN-Methylaminobenzene\n(Methylamino)benzene\nN-Methylanilinium ion\nWLN: 1MR\nBenzenamine, N-methyl-\nAniline, N-methyl-','C705A0C93809962A-FICuS-01-49','C705A0C93809962A-FICTS-01-28','C705A0C93809962A-uuuuu-01-F8','InChI=1S/C7H9N/c1-8-7-5-3-2-4-6-7/h2-6,8H,1H3','InChIKey=AFBPFSWMIHJQDM-UHFFFAOYSA-N','CNc1ccccc1',NULL),
	(3381,0,0,'120-61-6','Consistent with Molecular Formula','C10H10O4',194.1866,'DMT\nNCI-C50055\nDimethyl p-phthalate\nDimethyl terephthalate\nTerephthalic acid methyl ester\nDimethyl p-benzenedicarboxylate\nMethyl 4-(carbomethoxy)benzoate\nDimethyl 1,4-benzenedicarboxylate\nWLN: 1OVR DVO1\n1,4-Benzenedicarboxylic acid, dimethyl ester\nTerephthalic acid, dimethyl ester\nDimethylester kyseliny isoftalove','5EAD777CE493965E-FICuS-01-7C','5EAD777CE493965E-FICTS-01-5B','5EAD777CE493965E-uuuuu-01-2B','InChI=1S/C10H10O4/c1-13-9(11)7-3-5-8(6-4-7)10(12)14-2/h3-6H,1-2H3','InChIKey=WOZVHXUHUFLZGK-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)cc1',NULL),
	(3382,0,0,'100-83-4','Consistent with Molecular Formula','C7H6O2',122.1232,'m-Formylphenol\n3-Formylphenol\nm-Hydroxybenzaldehyde\n3-Hydroxybenzaldehyde\nBenzaldehyde, 3-hydroxy-\nBenzaldehyde, m-hydroxy-','27CC4F028F476689-FICuS-01-58','27CC4F028F476689-FICTS-01-37','27CC4F028F476689-uuuuu-01-07','InChI=1S/C7H6O2/c8-5-6-2-1-3-7(9)4-6/h1-5,9H','InChIKey=IAVREABSGIHHMO-UHFFFAOYSA-N','O=Cc1cccc(O)c1',NULL),
	(3383,0,0,'3545-42-4','Consistent with Molecular Formula','C13H29BrN2S',325.3495,'Laurylisothiuronium bromide\nS-Dodecylthiuronium bromide\nWLN: MUYZS12 &EH\nCarbamimidothioic acid, dodecyl ester, monohydrobromide\nPseudourea, 2-dodecyl-2-thio-, hydrobromide','E5546330886E3879-FICuS-01-3C','E5546330886E3879-FICTS-01-1B','0A90BD1679FD91C4-uuuuu-01-18','InChI=1S/C13H28N2S.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-16-13(14)15;/h2-12H2,1H3,(H3,14,15);1H','InChIKey=WFERTJGZWKWNMF-UHFFFAOYSA-N','Br.CCCCCCCCCCCCSC(=N)N',NULL),
	(3384,0,0,'16914-92-4','Consistent with Molecular Formula','C17H37BrN2S',381.4567,'S-Hexadecylisothiuronium bromide\nPseudourea, 2-hexadecyl-2-thio-, hydrobromide\nWLN: MUYZS16 &EH\nPseudourea, 2-hexadecyl-2-thio-, monohydrobromide','0D363B2248D44336-FICuS-01-31','0D363B2248D44336-FICTS-01-10','E2F2E504B947EA8B-uuuuu-01-29','InChI=1S/C17H36N2S.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-17(18)19;/h2-16H2,1H3,(H3,18,19);1H','InChIKey=CNTPNOHRVGTZNS-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCCCSC(=N)N',NULL),
	(3385,0,0,'105-55-5','Consistent with Molecular Formula','C5H12N2S',132.2232,'U 15030\nNCI-C03816\nPennzone E\nUsaf ek-1803\n1,3-Diethylthiourea\nN,N\'-Diethylthiourea\n1,3-Diethyl-2-thiourea\nN,N\'-Diethylthiocarbamide\nWLN: SUYM1 & M1\nThiourea, N,N\'-diethyl-\nUrea, 1,3-diethyl-2-thio-','0932F16C202E1339-FICuS-01-2E','0932F16C202E1339-FICTS-01-0D','0932F16C202E1339-uuuuu-01-DD','InChI=1S/C5H12N2S/c1-3-6-5(8)7-4-2/h3-4H2,1-2H3,(H2,6,7,8)','InChIKey=FLVIGYVXZHLUHP-UHFFFAOYSA-N','CCNC(=S)NCC',NULL),
	(3386,0,0,'5339-33-3','Consistent with Molecular Formula','C8H7NS',149.21,'Benzo[b]thiophen-6-amine','A8A41A59CE0E1A3E-FICuS-01-7C','A8A41A59CE0E1A3E-FICTS-01-5B','A8A41A59CE0E1A3E-uuuuu-01-2B','InChI=1S/C8H7NS/c9-7-2-1-6-3-4-10-8(6)5-7/h1-5H,9H2','InChIKey=CHKYKCBEIFLRRR-UHFFFAOYSA-N','Nc1ccc2ccsc2c1',NULL),
	(3387,0,0,'4468-56-8','Consistent with Molecular Formula','C24H25N3',355.4816,NULL,'1AC119CD0738482B-FICuS-01-50','1AC119CD0738482B-FICTS-01-2F','1AC119CD0738482B-uuuuu-01-FF','InChI=1S/C24H25N3/c1-26(2)22-14-10-20(11-15-22)24(18-25,19-8-6-5-7-9-19)21-12-16-23(17-13-21)27(3)4/h5-17H,1-4H3','InChIKey=ORZXJYFZPFFYJC-UHFFFAOYSA-N','CN(C)c1ccc(C(C#N)(c2ccccc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(3388,0,0,'122-66-7','Consistent with Molecular Formula','C12H12N2',184.2402,'NCI-C01854\nN,N\'-Bianiline\nBenzene, hydrazodi-\n1,2-Diphenylhydrazine\nN,N\'-Diphenylhydrazine\nBenzene, 1,1\'-hydrazobis-\nWLN: RMMR\nHydrazine, 1,2-diphenyl-\nHydrazobenzene\nHydrazobenzen','A0DCC28039C5909E-FICuS-01-67','A0DCC28039C5909E-FICTS-01-46','A0DCC28039C5909E-uuuuu-01-16','InChI=1S/C12H12N2/c1-3-7-11(8-4-1)13-14-12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=YBQZXXMEJHZYMB-UHFFFAOYSA-N','c1ccc(NNc2ccccc2)cc1',NULL),
	(3389,0,0,'142-46-1','Consistent with Molecular Formula','C2H6N4S2',150.2162,'Usaf B-44\nUsaf B-55\nDithiourea\nNCI-C03009\nDithiobiuret\nBis(thiourea)\nUsaf ek-p-6281\n2,5-Dithiobiurea\nBisthiocarbamyl hydrazine\nN,N\'-Bis[thiocarbamyl]hydrazine\nHydrazine, N,N\'-di(thiocarbamyl)-\nHydrazine, N,N\'-bis[thiocarbamyl]-\nWLN: SUYZM 2\nWLN: SUYZMMYZUS\n1,2-Hydrazinedicarbothioamide\nBiurea, 2,5-dithio-\nBithiourea\nDithiobiurea\n2,5-Dithiodiurea\nBiurea, 2,5-dithio-\nDithiocarbamoylhydrazine','F1C2D07D491FC195-FICuS-01-68','F1C2D07D491FC195-FICTS-01-47','F1C2D07D491FC195-uuuuu-01-17','InChI=1S/C2H6N4S2/c3-1(7)5-6-2(4)8/h(H3,3,5,7)(H3,4,6,8)','InChIKey=KCOYHFNCTWXETP-UHFFFAOYSA-N','NC(=S)NNC(N)=S',NULL),
	(3390,0,0,'108-77-0','Consistent with Molecular Formula','C3Cl3N3',184.4121,'Chlorotriazine\nCyanur chloride\nCyanuryl chloride\nCyanuric chloride\nTrichlorocyanidine\ns-Trichlorotriazine\nTricyanogen chloride\nCyanuric trichloride\nTrichloro-s-triazine\ns-Triazine trichloride\nCyanuric acid chloride\n1,3,5-Trichlorotriazine\n2,4,6-Trichlorotriazine\n2,4,6-Trichloro-s-triazine\n2,4,6-Trichloro-1,3,5-triazine\nWLN: T6N CN ENJ BG DG FG\n1,3,5-Triazine, 2,4,6-trichloro-\ns-Triazine, 2,4,6-trichloro-\nKyanurchlorid\nsyn-Trichlotriazin','B25F671D45DF13AE-FICuS-01-75','B25F671D45DF13AE-FICTS-01-54','B25F671D45DF13AE-uuuuu-01-24','InChI=1S/C3Cl3N3/c4-1-7-2(5)9-3(6)8-1','InChIKey=MGNCLNQXLYJVJD-UHFFFAOYSA-N','Clc1nc(Cl)nc(Cl)n1',NULL),
	(3391,0,0,'538-08-9','Consistent with Molecular Formula','C7H10N2',122.1694,'Diallylcyanamide\nDi-2-propenylcyanamide\nWLN: 1U2NCN&2U1\nCyanamide, di-2-propenyl-\nCyanamide, diallyl-','44FDDA7F23C5DB2B-FICuS-01-92','44FDDA7F23C5DB2B-FICTS-01-71','44FDDA7F23C5DB2B-uuuuu-01-41','InChI=1S/C7H10N2/c1-3-5-9(7-8)6-4-2/h3-4H,1-2,5-6H2','InChIKey=ZOSAYFDMPYAZTB-UHFFFAOYSA-N','C=CCN(C#N)CC=C',NULL),
	(3392,0,0,'5339-39-9','Consistent with Molecular Formula','C14H9N3S2',283.3652,'TL 377\n4,4\'-Di(thiocyano)diphenylamine\np,p\'-Dithiocyanatodiphenylamine\nDiphenylamine, 4,4\'-dithiocyano-\nThiocyanic acid, diester with p,p\'-iminodiphenol\nWLN: NCSR DMR DSCN\nThiocyanic acid, iminodi-4,1-phenylene ester','BE557BF3228DA817-FICuS-01-6B','BE557BF3228DA817-FICTS-01-4A','BE557BF3228DA817-uuuuu-01-1A','InChI=1S/C14H9N3S2/c15-9-18-13-5-1-11(2-6-13)17-12-3-7-14(8-4-12)19-10-16/h1-8,17H','InChIKey=DMKMFHSGKUDHOD-UHFFFAOYSA-N','N#CSc1ccc(Nc2ccc(SC#N)cc2)cc1',NULL),
	(3393,0,0,'137-42-8','Consistent with Molecular Formula','C2H5NNaS2',130.178,'VDM\nN-869\nVapam\nCarbam\nSistan\nTrapex\nNematin\nTrimaton\nMasposol\nKarbation\nCarbation\nCarbothion\nCarbathion\nCarbathione\nMetamsodium\nMETAM SODIUM\nMetam sodium\nSodium metham\nBasamid-Fluid\nVPM (fungicide)\nMetam-fluid basf\nSodium methyldithiocarbamate\nSodium methylcarbamodithioate\nDiethylamino-2,6-acetoxylidide\nSodium N-methyldithiocarbamate\nSodium monomethyldithiocarbamate\nMethyldithiocarbamic acid, sodium salt\nCarbamic acid, N-methyldithio-, sodium salt\nWLN: SUYS & M1 &-NA-\nCarbamodithioic acid, methyl-, monosodium salt\nCarbamic acid, methyldithio-, monosodium salt\nVPM\nSMDC\nMetham sodium\nMetham\nMetam-sodium\nNatrium-N-methyl-dithiocarbamat\nMetam-sodium\nN-Methyldithiocarbamate de sodium\nMetam-sodium\nNatrium-N-methyl-dithiocarbamaat\nMetam-sodium\nN-Metil-ditiocarbammato di sodio','FDE59D89B9859957-FICuS-01-7F','FDE59D89B9859957-FICTS-01-5E','76027186D9FE2BFF-uuuuu-01-23','InChI=1S/C2H5NS2.Na/c1-3-2(4)5;/h1H3,(H2,3,4,5);/q;+1','InChIKey=AFCCDDWKHLHPDF-UHFFFAOYSA-N','CNC(=S)S.[Na+]',NULL),
	(3394,0,0,'5339-41-3','Consistent with Molecular Formula','C8H15N',125.2132,NULL,'3D4D15E91153F307-FICuS-01-44','3D4D15E91153F307-FICTS-01-23','3D4D15E91153F307-uuuuu-01-F3','InChI=1S/C8H15N/c1-7(2)5-9-6-8(3)4/h5-7H,1-4H3/b9-5+','InChIKey=SXSKAWDSYGQTAC-WEVVVXLNSA-N','CC(C)=C/N=C/C(C)C',NULL),
	(3395,0,0,'5339-42-4','Consistent with Molecular Formula','C15H33ClN2S',308.9521,'Pseudourea, 2-decyl-1,3-diethyl-2-thio-, hydrochloride\nWLN: 10SYM2&UN2 &GH\nPseudourea, 2-decyl-1,3-diethyl-2-thio-, monohydrochloride','B850B6059FE0108A-FICuS-01-51','B850B6059FE0108A-FICTS-01-30','B8AC11E0A06DC9C4-uuuuu-01-29','InChI=1S/C15H32N2S.ClH/c1-4-7-8-9-10-11-12-13-14-18-15(16-5-2)17-6-3;/h4-14H2,1-3H3,(H,16,17);1H','InChIKey=VAVOKVWVIRNHFC-UHFFFAOYSA-N','CCCCCCCCCCS/C(=N/CC)NCC.Cl',NULL),
	(3396,0,0,'5395-98-2','Consistent with Molecular Formula','C15H33IN2S',400.4036,'Pseudourea, 2-dodecyl-1,3-dimethyl-2-thio-, hydriodide\nWLN: 12SYM1&UN1 &HI\nCarbamimidothioic acid, N,N\'-dimethyl-, dodecyl ester, monohydriodide','5BCD11F0FC8A342F-FICuS-01-7E','5BCD11F0FC8A342F-FICTS-01-5D','4195E41252FDAB9F-uuuuu-01-18','InChI=1S/C15H32N2S.HI/c1-4-5-6-7-8-9-10-11-12-13-14-18-15(16-2)17-3;/h4-14H2,1-3H3,(H,16,17);1H','InChIKey=UVZFSSUXLWWLSM-UHFFFAOYSA-N','CCCCCCCCCCCCS/C(=N/C)NC.I',NULL),
	(3397,0,0,'5339-43-5','Consistent with Molecular Formula','C17H37IN2S',428.4572,'Pseudourea, 1,3-dimethyl-2-tetradecyl-2-thio-, hydriodide\nWLN: 14SYM1&UN1 &HI\nCarbamimidothioic acid, N,N\'-dimethyl-, tetradecyl ester, monohydriodide\nPseudourea, 1,3-dimethyl-2-tetradecyl-2-thio-, monohydriodide','1BC35DECA035BBC5-FICuS-01-86','1BC35DECA035BBC5-FICTS-01-65','019BA80E0E422475-uuuuu-01-ED','InChI=1S/C17H36N2S.HI/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-17(18-2)19-3;/h4-16H2,1-3H3,(H,18,19);1H','InChIKey=GRKXFQSMAJOVPK-UHFFFAOYSA-N','CCCCCCCCCCCCCCS/C(=N/C)NC.I',NULL),
	(3398,0,0,'5394-72-9','Consistent with Molecular Formula','C17H37IN2S',428.4572,'Pseudourea, 2-dodecyl-1,3-diethyl-2-thio-, hydriodide\nWLN: 12SYM2&UN2 &HI\nCarbamimidothioic acid, N,N\'-diethyl-, dodecyl ester, monohydriodide\nPseudourea, 2-dodecyl-1,3-diethyl-2-thio-, monohydriodide','35E8065471E28144-FICuS-01-2B','35E8065471E28144-FICTS-01-0A','2FB0F3B6DF951EF4-uuuuu-01-39','InChI=1S/C17H36N2S.HI/c1-4-7-8-9-10-11-12-13-14-15-16-20-17(18-5-2)19-6-3;/h4-16H2,1-3H3,(H,18,19);1H','InChIKey=BQKNKIBSGQFMOH-UHFFFAOYSA-N','CCCCCCCCCCCCS/C(=N/CC)NCC.I',NULL),
	(3399,0,0,'5339-44-6','Consistent with Molecular Formula','C19H41ClN2S',365.0593,'Pseudourea, 1,3-diethyl-2-tetradecyl-2-thio-, hydrochloride\nWLN: 14SYM2&UN2 &GH\nCarbamimidothioic acid, N,N\'-diethyl-, tetradecyl ester, monohydrochloride\nPseudourea, 1,3-diethyl-2-tetradecyl-2-thio-, monohydrochloride','9F4365C7377DE688-FICuS-01-62','9F4365C7377DE688-FICTS-01-41','9FBFC22208F03FC6-uuuuu-01-26','InChI=1S/C19H40N2S.ClH/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-22-19(20-5-2)21-6-3;/h4-18H2,1-3H3,(H,20,21);1H','InChIKey=FYKYPIIIZQSMGY-UHFFFAOYSA-N','CCCCCCCCCCCCCCS/C(=N/CC)NCC.Cl',NULL),
	(3400,0,0,'5339-45-7','Consistent with Molecular Formula','C19H41IN2S',456.5108,'Pseudourea, 2-hexadecyl-1,3-dimethyl-2-thio-, hydriodide\nWLN: 16SYM1&UN &HI\nPseudourea, 2-hexadecyl-1,3-dimethyl-2-thio-, monohydriodide','597C2AAE4CD96277-FICuS-01-72','597C2AAE4CD96277-FICTS-01-51','4324DF4CE2AEFDC7-uuuuu-01-45','InChI=1S/C19H40N2S.HI/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-19(20-2)21-3;/h4-18H2,1-3H3,(H,20,21);1H','InChIKey=IOLFLTFZPJRMLY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS/C(=N/C)NC.I',NULL),
	(3401,0,0,'5339-46-8','Consistent with Molecular Formula','C21H45IN2S',484.5644,'Pseudourea, 1,3-diethyl-2-hexadecyl-2-thio-, hydriodide\nWLN: 16SYM2&UN2 &IH\nCarbamimidothioic acid, N,N\'-diethyl-, hexadecyl ester, monohydriodide\nPseudourea, 1,3-diethyl-2-hexadecyl-2-thio-, monohydriodide','94470C53435B644F-FICuS-01-3C','94470C53435B644F-FICTS-01-1B','8E1FF9B1ED2CFBFF-uuuuu-01-6E','InChI=1S/C21H44N2S.HI/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-24-21(22-5-2)23-6-3;/h4-20H2,1-3H3,(H,22,23);1H','InChIKey=JOANHRCWWUJBAQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS/C(=N/CC)NCC.I',NULL),
	(3402,0,0,'612-83-9','Consistent with Molecular Formula','C12H11Cl3N2',289.5913,'3,3\'-Dichlorobenzidine hydrochloride\n3,3\'-Dichlorobenzidine dihydrochloride\nWLN: ZR BG D- 2 &GH &GH\n[1,1\'-Biphenyl]-4,4\'-diamine, 3,3\'-dichloro-, dihydrochloride\nBenzidine, 3,3\'-dichloro-, dihydrochloride','2FAA8BB3EF74E56D-FICuS-01-9A','2FAA8BB3EF74E56D-FICTS-01-79','2F562C56D0F93C23-uuuuu-01-07','InChI=1S/C12H10Cl2N2.ClH/c13-9-5-7(1-3-11(9)15)8-2-4-12(16)10(14)6-8;/h1-6H,15-16H2;1H','InChIKey=HXFNXEIKMAEASE-UHFFFAOYSA-N','Cl.Nc1ccc(-c2ccc(N)c(Cl)c2)cc1Cl',NULL),
	(3403,0,0,'2439-85-2','Consistent with Molecular Formula','C8H4BrNO2',226.0291,NULL,'F2CB0675601B2C1C-FICuS-01-58','F2CB0675601B2C1C-FICTS-01-37','F2CB0675601B2C1C-uuuuu-01-07','InChI=1S/C8H4BrNO2/c9-10-7(11)5-3-1-2-4-6(5)8(10)12/h1-4H','InChIKey=MARXMDRWROUXMD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Br',NULL),
	(3404,0,0,'586-78-7','Consistent with Molecular Formula','C6H4BrNO2',202.0071,'p-Nitrobromobenzene\n4-Nitrobromobenzene\np-Bromonitrobenzene\n4-Bromonitrobenzene\n1-Bromo-4-nitrobenzene\nBenzene, 1-bromo-4-nitro-\nBenzene, 1-bromo-4-nitro-','7D38D20BD7AFB81D-FICuS-01-86','7D38D20BD7AFB81D-FICTS-01-65','7D38D20BD7AFB81D-uuuuu-01-35','InChI=1S/C6H4BrNO2/c7-5-1-3-6(4-2-5)8(9)10/h1-4H','InChIKey=ZDFBKZUDCQQKAC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Br)cc1',NULL),
	(3405,0,0,'138-37-4','Consistent with Molecular Formula','C7H11ClN2O2S',222.6891,'Mesudin\nMasudin\nEmilene\nMorfanil\nMarfanil\nAmbamide\nMesudrin\nNeofamid\nMaphenide\nParamenyl\nHomosulfamine\nMafenide hydrochloride\nSulfamylon hydrochloride\nHomosulfamine hydrochloride\nSulfbenzamine hydrochloride\nHomosulfanilamide hydrochloride\n4-Homosulfanilamide hydrochloride\np-Aminomethylphenylsulfonamide hydrochloride\np-(Aminomethyl)benzenesulfonamide hydrochloride\n4-(Aminomethyl)benzenesulfonamide hydrochloride\n.alpha.-Amino-p-toluenesulfonamide hydrochloride\np-Toluenesulfonamide, .alpha.-amino-, hydrochloride\np-(Aminomethyl)benzenesulfonamide monohydrochloride\nWLN: ZSWR D1Z &GH\nBenzenesulfonamide, 4-(aminomethyl)-, monohydrochloride\np-Toluenesulfonamide, .alpha.-amino-, monohydrochloride','21B9D5C0558DFC83-FICuS-01-6B','21B9D5C0558DFC83-FICTS-01-4A','214572256A0025CD-uuuuu-01-D7','InChI=1S/C7H10N2O2S.ClH/c8-5-6-1-3-7(4-2-6)12(9,10)11;/h1-4H,5,8H2,(H2,9,10,11);1H','InChIKey=SIACJRVYIPXFKS-UHFFFAOYSA-N','Cl.NCc1ccc(S(N)(=O)=O)cc1',NULL),
	(3406,0,0,'5339-50-4','Consistent with Molecular Formula','C5H7N5NaO2S',224.1924,'Acetic acid, [(2,6-diamino-4-s-triazinyl)mercapto]-, sodium salt\nWLN: T6N CN ENJ BZ DZ FS1VQ &-NA-\nAcetic acid, [(4,6-diamino-s-triazin-2-yl)thio]-, monosodium salt','9B1A31722EF996E8-FICuS-01-63','9B1A31722EF996E8-FICTS-01-42','10FDDD7D4E822440-uuuuu-01-11','InChI=1S/C5H7N5O2S.Na/c6-3-8-4(7)10-5(9-3)13-1-2(11)12;/h1H2,(H,11,12)(H4,6,7,8,9,10);/q;+1','InChIKey=NHSXVGLKSFFZOT-UHFFFAOYSA-N','Nc1nc(N)nc(SCC(=O)O)n1.[Na+]',NULL),
	(3407,0,0,'81-49-2','Consistent with Molecular Formula','C14H7Br2NO2',381.0228,'NCI-C55458\nDibromoaminoanthraquinone\n1-Amino-2,4-dibromoanthraquinone\n2,4-Dibromo-1-anthraquinonylamine\nWLN: L C666 BV IVJ DZ EE GE\n9,10-Anthracenedione, 1-amino-2,4-dibromo-\nAnthraquinone, 1-amino-2,4-dibromo-\n1-Amino-2,4-dibromanthrachinon','6CD93816783AA2CF-FICuS-01-6E','6CD93816783AA2CF-FICTS-01-4D','6CD93816783AA2CF-uuuuu-01-1D','InChI=1S/C14H7Br2NO2/c15-8-5-9(16)12(17)11-10(8)13(18)6-3-1-2-4-7(6)14(11)19/h1-5H,17H2','InChIKey=ZINRVIQBCHAZMM-UHFFFAOYSA-N','Nc1c(Br)cc(Br)c2c1C(=O)c1ccccc1C2=O',NULL),
	(3408,0,0,'2606-86-2','Consistent with Molecular Formula','C14H8ClNO2',257.6757,'1-Amino-6-chloroanthraquinone\n9,10-Anthracenedione, 1-amino-6-chloro-\nAnthraquinone, 1-amino-6-chloro-','32CC999695864DB8-FICuS-01-61','32CC999695864DB8-FICTS-01-40','32CC999695864DB8-uuuuu-01-10','InChI=1S/C14H8ClNO2/c15-7-4-5-8-10(6-7)13(17)9-2-1-3-11(16)12(9)14(8)18/h1-6H,16H2','InChIKey=CCEGIXWXBRNFOS-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1ccc(Cl)cc1C2=O',NULL),
	(3409,0,0,'130-26-7','Consistent with Molecular Formula','C9H5ClINO',305.5021,'Iodo\nBactol\nAmebil\nRometin\nNioform\nAmoenol\nVioform\nEmaform\nEntrokin\nCifoform\nBudoform\nDomeform\nMycoquin\nLekosept\nRheaform\nEnterozol\nBarquinol\nChinoform\nCliquinol\nDermaform\nDioquinol\nEczecidin\nIodenterol\nClioquinol\nHi-Enterol\nAlchloquin\nEnterseptol\nIodoenterol\nQuin-O-Creme\nEnteroquinol\nEnteroseptol\nQuinambicide\nEntero-Septol\nVioform n.n.r.\nChlorojodochin\nEntero-Vioform\nChloroiodoquin\nEntero-Bioform\nIodochloroxine\nIodochloroquine\nIodoxyquinoline\nChloroiodoquine\nHydriodide-enterol\n7-Iodo-5-chloroxine\ncomponent of Hyquin\nIodochlorhydroxyquin\nIodochloroxyquinoline\nQuinoform (antiseptic)\nIodochlorhydroxyquinol\ncomponent of Cort-Quin\ncomponent of Heb-Cort V\ncomponent of Formtone-HC\nIodochlorhydroxyquinoline\nIodochlorohydroxyquinoline\n5-Chloro-7-iodo-8-quinolinol\nChloro-8-hydroxyiodoquinoline\nQuinoline, chloro-8-hydroxyiodo-\n5-Chloro-7-iodo-8-hydroxyquinoline\n5-Chloro-8-hydroxy-7-iodoquinoline\n7-Iodo-5-chloro-8-hydroxyquinoline\ncomponent of Vioform-Hydrocortisone\nWLN: T66 BNJ GG II JQ\n8-Quinolinol, 5-chloro-7-iodo-\n8-Quinolinol, 5-chloro-7-iodo-\nQuinoform','7AC7DF98C129D35D-FICuS-01-83','7AC7DF98C129D35D-FICTS-01-62','7AC7DF98C129D35D-uuuuu-01-32','InChI=1S/C9H5ClINO/c10-6-4-7(11)9(13)8-5(6)2-1-3-12-8/h1-4,13H','InChIKey=QCDFBFJGMNKBDO-UHFFFAOYSA-N','Oc1c(I)cc(Cl)c2cccnc12',NULL),
	(3410,0,0,'926-39-6','Consistent with Molecular Formula','C2H7NO4S',141.1416,'EOS\n2-Aminoethyl sulfate\nEthanolamine O-sulfate\nMono(2-aminoethyl) sulfate\n2-Aminoethyl hydrogen sulfate\nEthanol, 2-amino-, hydrogen sulfate (ester)\nEthanol, 2-amino-, hydrogen sulfate (ester)','9C934E48D21B44D8-FICuS-01-61','9C934E48D21B44D8-FICTS-01-40','9C934E48D21B44D8-uuuuu-01-10','InChI=1S/C2H7NO4S/c3-1-2-7-8(4,5)6/h1-3H2,(H,4,5,6)','InChIKey=WSYUEVRAMDSJKL-UHFFFAOYSA-N','NCCOS(=O)(=O)O',NULL),
	(3411,0,0,'1982-42-9','Consistent with Molecular Formula','C8H7Cl2NO2',220.0548,'Emid\n2,4-DA\n2,4-d Amide\n2,4-Dichlorophenoxyacetamide\n2-(2,4-Dichlorophenoxy)acetamide\nAcetamide, 2-(2,4-dichlorophenoxy)-\nAcetamide, 2-(2,4-dichlorophenoxy)-','C0223B6C8772479F-FICuS-01-4E','C0223B6C8772479F-FICTS-01-2D','C0223B6C8772479F-uuuuu-01-FD','InChI=1S/C8H7Cl2NO2/c9-5-1-2-7(6(10)3-5)13-4-8(11)12/h1-3H,4H2,(H2,11,12)','InChIKey=VGVRFARTWVJNQC-UHFFFAOYSA-N','NC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(3412,0,0,'112-56-1','Consistent with Molecular Formula','C9H17NO2S',203.2988,'ENT 6\nLethane\nLethane 384\nButyl carbitol rhodanate\nButoxyrhodanodiethyl ether\nButyl carbitol thiocyanate\n2-Butoxy-2\'-thiocyanodiethyl ether\n2-(2-Butoxyethoxy)ethyl thiocyanate\n1-Butoxy-2-(2-thiocyanoethoxy)ethane\nEthane, 1-butoxy-2-(2-thiocyanatoethoxy)-\nEthanol, 2-(2-butoxyethoxy)-, thiocyanate\n.beta.-Butoxy-.beta.\'-thiocyanodiethyl ether\n2-[2-(Butoxy)ethoxy]ethyl thiocyanic acid ester\nLethane 384 special (use 2 code nos. 010002 and 010101)\nWLN: NCS2O2O4\nThiocyanic acid, 2-(2-butoxyethoxy)ethyl ester\nThiocyanic acid, 2-(2-butoxyethoxy)ethyl ester','871350B4AB8B420A-FICuS-01-49','871350B4AB8B420A-FICTS-01-28','871350B4AB8B420A-uuuuu-01-F8','InChI=1S/C9H17NO2S/c1-2-3-4-11-5-6-12-7-8-13-9-10/h2-8H2,1H3','InChIKey=JVGPVVUTUMQJKL-UHFFFAOYSA-N','CCCCOCCOCCSC#N',NULL),
	(3413,3,0,'5339-57-1','Consistent with Molecular Formula','C13H19NO2S',253.3586,NULL,'B14C68139449629A-FICuS-01-3F','B14C68139449629A-FICTS-01-1E','588354DC3588286B-uuuuu-01-F8','InChI=1S/C13H19NO2S/c1-12(2)9-4-5-13(12,3)10(6-9)16-11(15)7-17-8-14/h9-10H,4-7H2,1-3H3/t9-,10-,13-/m1/s1','InChIKey=IXEVGHXRXDBAOB-GIPNMCIBSA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@H](OC(=O)CSC#N)C2','1'),
	(3414,0,0,'3622-84-2','Consistent with Molecular Formula','C10H15NO2S',213.294,'Plastomoll BMB\nN-Butylbenzene sulfonamide\nBenzenesulfonic acid butyl amide\nBenzenesulfonamide, N-butyl-\nBenzenesulfonamide, N-butyl-','DF36C9EB6390A81E-FICuS-01-7E','DF36C9EB6390A81E-FICTS-01-5D','DF36C9EB6390A81E-uuuuu-01-2D','InChI=1S/C10H15NO2S/c1-2-3-9-11-14(12,13)10-7-5-4-6-8-10/h4-8,11H,2-3,9H2,1H3','InChIKey=IPRJXAGUEGOFGG-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1ccccc1',NULL),
	(3415,0,0,'5339-59-3','Consistent with Molecular Formula','C14H23NO2S',269.4012,NULL,'0598EA3966D496AE-FICuS-01-68','0598EA3966D496AE-FICTS-01-47','0598EA3966D496AE-uuuuu-01-17','InChI=1S/C14H23NO2S/c1-3-5-12-15(13-6-4-2)18(16,17)14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3','InChIKey=YKXINVWHNNYQMA-UHFFFAOYSA-N','CCCCN(CCCC)S(=O)(=O)c1ccccc1',NULL),
	(3416,0,0,'645-00-1','Consistent with Molecular Formula','C6H4INO2',249.0076,'m-Iodonitrobenzene\n3-Iodonitrobenzene\n1-Iodo-3-nitrobenzene\nBenzene, 1-iodo-3-nitro-\nBenzene, 1-iodo-3-nitro-','EEF531101BB0AECD-FICuS-01-83','EEF531101BB0AECD-FICTS-01-62','EEF531101BB0AECD-uuuuu-01-32','InChI=1S/C6H4INO2/c7-5-2-1-3-6(4-5)8(9)10/h1-4H','InChIKey=CBYAZOKPJYBCHE-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(I)c1',NULL),
	(3417,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H7NO5S in C7H6ClNO5S','C7H7?ClNO5S',252.649,NULL,'7D09BD212CF71975-FICuS-01-5C','7D09BD212CF71975-FICTS-01-3B','7D09BD212CF71975-uuuuu-01-0B','InChI=1S/C7H7NO5S.Cl/c8-5-3-4(7(9)10)1-2-6(5)14(11,12)13;/h1-3H,8H2,(H,9,10)(H,11,12,13);','InChIKey=CZOALDWYJUJPBD-UHFFFAOYSA-N','*Cl.Nc1cc(C(=O)O)ccc1S(=O)(=O)O',NULL),
	(3418,0,0,'121-58-4','Consistent with Molecular Formula','C8H11NO3S',201.2398,'N,N-Dimethylsulfanilic acid\nBenzenesulfonic acid, 4-(dimethylamino)-\nSulfanilic acid, N,N-dimethyl-','BEF40670F58C44A2-FICuS-01-66','BEF40670F58C44A2-FICTS-01-45','BEF40670F58C44A2-uuuuu-01-15','InChI=1S/C8H11NO3S/c1-9(2)7-3-5-8(6-4-7)13(10,11)12/h3-6H,1-2H3,(H,10,11,12)','InChIKey=KZVBBVPCVQEVQK-UHFFFAOYSA-N','CN(C)c1ccc(S(=O)(=O)O)cc1',NULL),
	(3419,0,0,'5339-62-8','Consistent with Molecular Formula','C9H13NO3S',215.2666,'Fast Red GTR Base\n5-(Ethylsulfonyl)-2-methoxyaniline\nBenzenamine, 5-(ethylsulfonyl)-2-methoxy-\no-Anisidine, 5-(ethylsulfonyl)-','80200A1202835694-FICuS-01-0A','80200A1202835694-FICTS-01-E9','80200A1202835694-uuuuu-01-B9','InChI=1S/C9H13NO3S/c1-3-14(11,12)7-4-5-9(13-2)8(10)6-7/h4-6H,3,10H2,1-2H3','InChIKey=XDLWNEUYUGKDTC-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(OC)c(N)c1',NULL),
	(3420,0,0,'5394-73-0','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C6H8AsNO5S',281.1145,'ANTINEOPLASTIC-3542\nP-SULFAMOYLBENZENEARSONIC ACID','07451F7ACFD7B7C5-FICuS-01-7B','07451F7ACFD7B7C5-FICTS-01-5A','07451F7ACFD7B7C5-uuuuu-01-2A','InChI=1S/C6H8AsNO5S/c8-14(12,13)6-3-1-5(2-4-6)7(9,10)11/h1-4H,(H2,8,12,13)(H2,9,10,11)','InChIKey=GBORRBCCRMWDNU-UHFFFAOYSA-N','NS(=O)(=O)c1ccc([As](=O)(O)O)cc1',NULL),
	(3421,0,0,'382-85-4','Consistent with Molecular Formula','C9H10F3NO2S',253.2387,'2-(Ethylsulfonyl)-5-trifluoromethylaniline\nBenzenamine, 2-(ethylsulfonyl)-5-(trifluoromethyl)-\nm-Toluidine, 6-(ethylsulfonyl)-.alpha.,.alpha.,.alpha.-trifluoro-','CEFA5C47D96715EE-FICuS-01-93','CEFA5C47D96715EE-FICTS-01-72','CEFA5C47D96715EE-uuuuu-01-42','InChI=1S/C9H10F3NO2S/c1-2-16(14,15)8-4-3-6(5-7(8)13)9(10,11)12/h3-5H,2,13H2,1H3','InChIKey=BSSGSFJFQBQCFO-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(C(F)(F)F)cc1N',NULL),
	(3422,0,0,'101-92-8','Consistent with Molecular Formula','C10H10ClNO2',211.6475,'p-Chloroacetoacetanilide\n4\'-Chloroacetoacetanilide\nAcetoacet-p-chloroanilide\nAcetoacetyl-4-chloroanilide\nAcetoacetanilide, p-chloro-\nN-(4-Chlorophenyl)acetoacetamide\nWLN: GR DMV1V1\nButanamide, N-(4-chlorophenyl)-3-oxo-\nAcetoacetanilide, 4\'-chloro-','C70AF838ACEF9EFB-FICuS-01-B0','C70AF838ACEF9EFB-FICTS-01-8F','C70AF838ACEF9EFB-uuuuu-01-5F','InChI=1S/C10H10ClNO2/c1-7(13)6-10(14)12-9-4-2-8(11)3-5-9/h2-5H,6H2,1H3,(H,12,14)','InChIKey=JMRJWEJJUKUBEA-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(Cl)cc1',NULL),
	(3423,0,0,'5339-65-1','No Comparision - Unparameterized Atom - As(a20) connected atoms =[ O C O O ]','C18H16AsNO5S',433.3097,'ANTINEOPLASTIC-3545\nP-(4-BIPHENYLYLSULFAMOYL)BENZENEARSONIC ACID','B204E826ACC03425-FICuS-01-49','B204E826ACC03425-FICTS-01-28','B204E826ACC03425-uuuuu-01-F8','InChI=1S/C18H16AsNO5S/c21-19(22,23)16-8-12-18(13-9-16)26(24,25)20-17-10-6-15(7-11-17)14-4-2-1-3-5-14/h1-13,20H,(H2,21,22,23)','InChIKey=IGKUASBKQOJZTK-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(-c2ccccc2)cc1)c1ccc([As](=O)(O)O)cc1',NULL),
	(3424,0,0,'89-63-4','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,'PCON\nPCONA\nC.I. 37040\nRed 3G Salt\nDevol Red F\nRed 3G Base\nRed Base 3GL\nRed 3GS Salt\nRed Salt Nbgl\nRed Salt Irga VI\nRed Base Ciba VI\nDevol Red Salt F\nRed Salt Ciba VI\nRed Base Irga VI\nFast Red Salt 3JL\nFast Red Salt 3GL\nFast Red Base 3JL\nFast Red 3GL Base\nFast Red 2NC Salt\nFast Red 3GL Salt\nFast Red 2NC Base\nDaito Red Base 3GL\nDaito Red Salt 3GL\nDiazo Fast Red 3GL\nKayaku Red Salt 3GL\nMitsui Red 3GL Base\nMitsui Red 3GL Salt\nAzofix Red 3GL Salt\nSymulon Red 3GL Salt\nNaphthanil Red 3G Base\n4-Chloro-2-nitroaniline\np-Chloro-o-nitroaniline\n2-Nitro-4-chloroaniline\nSanyo Fast Red Salt 3GL\nAzoic Diazo Component 9\nAzoene Fast Red 3GL Base\nAzoene Fast Red 3GL Salt\nKayaku Fast Red 3GL Base\nFast Red 3GL Special Base\nFast Red 3GL Special Salt\nFast Red Base 3GL Special\nHiltonil Fast Red 3GL Base\nHiltosal Fast Red 3GL Salt\nNaphtoelan Fast Red 3GL Base\nNaphtoelan Fast Red 3GL Salt\nShinnippon Fast Red 3GL Base\nC.I. Azoic Diazo Component 9\nAzoic diazo component 9, base\nWLN: ZR DG BNW\nBenzenamine, 4-chloro-2-nitro-\nAniline, 4-chloro-2-nitro-','FDA3ADFD6B05E9D2-FICuS-01-A5','FDA3ADFD6B05E9D2-FICTS-01-84','FDA3ADFD6B05E9D2-uuuuu-01-54','InChI=1S/C6H5ClN2O2/c7-4-1-2-5(8)6(3-4)9(10)11/h1-3H,8H2','InChIKey=PBGKNXWGYQPUJK-UHFFFAOYSA-N','Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(3425,0,0,'5339-67-3','Consistent with Molecular Formula','C8H11NO2S',185.2404,'N-Ethylbenzenesulfonamide\nWLN: WSR&M2\nBenzenesulfonamide, N-ethyl-\nBenzenesulfonamide, N-ethyl-','0668FEB19AD6B73D-FICuS-01-7D','0668FEB19AD6B73D-FICTS-01-5C','0668FEB19AD6B73D-uuuuu-01-2C','InChI=1S/C8H11NO2S/c1-2-9-12(10,11)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3','InChIKey=WNSXUAGCWVZDQC-UHFFFAOYSA-N','CCNS(=O)(=O)c1ccccc1',NULL),
	(3426,0,0,'121-87-9','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,'OCPNA\n2-Chloro-4-nitroaniline\n4-Nitro-2-chloroaniline\no-Chloro-p-nitroaniline\n2-Chloro-4-nitrobenzenamine\n1-Amino-2-chloro-4-nitrobenzene\nWLN: ZR BG DNW\nBenzenamine, 2-chloro-4-nitro-\nAniline, 2-chloro-4-nitro-','BA23822BCE0C7C90-FICuS-01-6B','BA23822BCE0C7C90-FICTS-01-4A','BA23822BCE0C7C90-uuuuu-01-1A','InChI=1S/C6H5ClN2O2/c7-5-3-4(9(10)11)1-2-6(5)8/h1-3H,8H2','InChIKey=LOCWBQIWHWIRGN-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(3427,0,0,'5339-69-5','Consistent with Molecular Formula','C9H13NO2S',199.2672,NULL,'FF73C11F9974B4BC-FICuS-01-80','FF73C11F9974B4BC-FICTS-01-5F','FF73C11F9974B4BC-uuuuu-01-2F','InChI=1S/C9H13NO2S/c1-8(2)10-13(11,12)9-6-4-3-5-7-9/h3-8,10H,1-2H3','InChIKey=QKIWHADSHFVRFN-UHFFFAOYSA-N','CC(C)NS(=O)(=O)c1ccccc1',NULL),
	(3428,0,1,'104-06-3','Consistent with Molecular Formula','C10H12N4OS',236.291,'TBI\nTB I\nTb I\nAntib\nTibon\nTubin\nTibion\nDiazan\nTibone\nDiasan\nThibon\nIlbion\nA 4081\nTibizan\nAktivan\nTebezon\nThibone\nTibione\nTubigal\nDomakol\nNeustab\nNovakol\nTibicur\nPanrone\nSQ 2321\nSeroden\nThizone\nTebalon\nTebemar\n4207 RP\nMivizon\nLivazone\nTb I/698\nMyvizone\nNeotibil\nParazone\nBerkazon\nConteben\nSdt 1041\nTebecure\nThionicid\nTiobicina\nAmitiozon\nTiosecolo\nThiomicid\nTiocarone\nTebethion\nTebesone I\nTiacetazon\nAmbathizon\nBerculon A\nTebethione\nThiacetone\nTubercazon\nCBC 903150\nAmithiozone\nThiotebezin\nBenthiozone\nTioacetazon\nThiotebesin\nThiocarbazil\nThiacetazone\nTB I (Bayer)\nThiotebicina\nThiacetozone\nThioacetazon\nTioatsetazon\nBenzothiozon\nSiocarbazone\nBenzothiozane\nThioparamizon\nThioazetazone\nThioacetazone\nThioparamizone\nThiosemicarbazone\nNuclon argentinian\nDomagk\'s t.b.1 conteben\n4\'-Formylacetanilide thiosemicarbazone\np-Formylacetanilide-3-thiosemicarbazone\np-Acetaminobenzylidenethiosemicarbazone\np-Acetamidobenzaldehyde thiosemicarbazon\np-Acetamidobenzaldehyde thiosemicarbazone\np-Acetoaminobenzaldehyde thiosemicarbazone\np-Acetylaminobenzadehyde thiosemicarbazone\nAcetanilide, 4\'-formyl-, thiosemicarbazone\n4-Acetylaminobenzaldehyde thiosemicarbazone\np-Acetylaminobenzaldehyde thiosemicarbazone\nAcetamide, N-[4-[[(aminothiomethyl)hydrazono]methylene]phenyl]-\nWLN: SUYZMNU1R DMV1\nAcetamide, N-[4-[[(aminothioxomethyl)hydrazono]methyl]phenyl]-\nAcetanilide, 4\'-formyl-, 4\'-(thiosemicarbazone)','7464DE938065EFC0-FICuS-01-62','7464DE938065EFC0-FICTS-01-41','7464DE938065EFC0-uuuuu-01-11','InChI=1S/C10H12N4OS/c1-7(15)13-9-4-2-8(3-5-9)6-12-14-10(11)16/h2-6H,1H3,(H,13,15)(H3,11,14,16)','InChIKey=SRVJKTDHMYAMHA-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(N)=S)cc1','1'),
	(3429,0,0,'1709-50-8','Consistent with Molecular Formula','C10H15NO2S',213.294,'N,N-Diethylbenzenesulfonamide\nN,N-Diethylbenzene sulfonamide\nWLN: WSR&N2&2\nBenzenesulfonamide, N,N-diethyl-\nBenzenesulfonamide, N,N-diethyl-','F6C4C7D059F524A6-FICuS-01-6E','F6C4C7D059F524A6-FICTS-01-4D','F6C4C7D059F524A6-uuuuu-01-1D','InChI=1S/C10H15NO2S/c1-3-11(4-2)14(12,13)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=FZIFUJULXRFHBB-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccccc1',NULL),
	(3430,3,0,'115-31-1','Consistent with Molecular Formula','C13H19NO2S',253.3586,'ENT 92\nThanite\nBornate\nCidalon\nThanisol\nTerpinyl thiocyanoacetate\nIsobornyl thiocyanoacetate\nIsobornyl thiocyanatoacetate\nIsoborneol, thiocyanatoacetate\nThiocyanatoacetic acid isobornyl ester\nAcetic acid, thiocyanato-, isobornyl ester, exo-\nWLN: L55 ATJ A1 A1 B1 COV1SCN\nAcetic acid, thiocyanato-, 1,7,7-trimethylbicyclo[2.2.1]hept-2-yl ester, exo-\nAcetic acid, thiocyanato-, isobornyl ester','3743C13FBDB6330E-FICuS-01-5E','3743C13FBDB6330E-FICTS-01-3D','588354DC3588286B-uuuuu-01-F8','InChI=1S/C13H19NO2S/c1-12(2)9-4-5-13(12,3)10(6-9)16-11(15)7-17-8-14/h9-10H,4-7H2,1-3H3/t9-,10+,13-/m1/s1','InChIKey=IXEVGHXRXDBAOB-GBIKHYSHSA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@@H](OC(=O)CSC#N)C2','1'),
	(3431,1,0,'1207-71-2','Consistent with Molecular Formula','C12H9NOS',215.2692,'Usaf do-16\nPhenothiazine S-oxide\nPhenothiazine 5-oxide\n10H-Phenothiazine, 5-oxide\nPhenothiazine, 5-oxide','73D027EBEB6ABF21-FICuS-01-7E','73D027EBEB6ABF21-FICTS-01-5D','73D027EBEB6ABF21-uuuuu-01-2D','InChI=1S/C12H9NOS/c14-15-11-7-3-1-5-9(11)13-10-6-2-4-8-12(10)15/h1-8,13H','InChIKey=DSAFSORWJPSMQS-UHFFFAOYSA-N','O=S1c2ccccc2Nc2ccccc21','1'),
	(3432,0,1,'5339-74-2','Consistent with Molecular Formula','C8H9N3OS',195.2386,'p-Hydroxybenzaldehyde thiosemicarbazone\n4-Hydroxybenzaldehyde thiosemicarbazone\n1-(p-Hydroxybenzylidene)thiosemicarbazide\nSemicarbazide, 1-(p-hydroxybenzylidene)-3-thio-\nWLN: SUYZMNU1R DQ\nWLN: ZMYUS&MVR DQ\nHydrazinecarbothioamide, 2-[(4-hydroxyphenyl)methylene]-\nBenzaldehyde, p-hydroxy-, thiosemicarbazone','0DD76E703108FAB2-FICuS-01-5F','4B355B03A175C3BA-FICTS-01-35','0DD76E703108FAB2-uuuuu-01-0E','InChI=1S/C8H9N3OS/c9-8(13)11-10-5-6-1-3-7(12)4-2-6/h1-5,12H,(H3,9,11,13)/b10-5+','InChIKey=IKDRFCOUGSBGNI-BJMVGYQFSA-N','NC(=S)N/N=C/c1ccc(O)cc1','1'),
	(3433,0,0,'5339-75-3','Consistent with Molecular Formula','C9H16N2OS',200.2982,'Usaf K-1797\n1.beta.-Hydroxyethyl-2-thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 3,4-dihydro-1-(2-hydroxyethyl)-4,4,6-trimethyl\n1(4H)-Pyrimidineethanol, 2-mercapto-4,4,6-trimethyl-','07603D7ADEEF007C-FICuS-01-71','07603D7ADEEF007C-FICTS-01-50','07603D7ADEEF007C-uuuuu-01-20','InChI=1S/C9H16N2OS/c1-7-6-9(2,3)10-8(13)11(7)4-5-12/h6,12H,4-5H2,1-3H3,(H,10,13)','InChIKey=IIFHCKOWECVVIM-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1CCO',NULL),
	(3434,0,0,'5338-18-1','Consistent with Molecular Formula','C10H17NO5',231.248,'N,N-Bis(acetoxyethyl)acetamide\nAcetamide, N,N-bis(2-hydroxyethyl)-, diacetate\nWLN: 1VO2NV1&2OV1\nAcetamide, N,N-bis[2-(acetyloxy)ethyl]-\nAcetamide, N,N-bis(2-hydroxyethyl)-, diacetate (ester)','DC158CFBACE47220-FICuS-01-7F','DC158CFBACE47220-FICTS-01-5E','DC158CFBACE47220-uuuuu-01-2E','InChI=1S/C10H17NO5/c1-8(12)11(4-6-15-9(2)13)5-7-16-10(3)14/h4-7H2,1-3H3','InChIKey=JIPCOUYOBWRZJJ-UHFFFAOYSA-N','CC(=O)OCCN(CCOC(C)=O)C(C)=O',NULL),
	(3435,0,0,'618-94-0','Consistent with Molecular Formula','C7H7N3O3',181.1506,'3-Nitrobenzhydrazide\nm-Nitrobenzhydrazide\nm-Nitrobenzoylhydrazine\n3-Nitrobenzoylhydrazine\nm-Nitrobenzoylhydrazide\nm-Nitrobenzoic hydrazide\nm-Nitrobenzoic acid hydrazide\n3-Nitrobenzoic acid hydrazide\nBenzoic acid, m-nitro-, hydrazide\nBenzoic acid, 3-nitro-, hydrazide','30EF1486575BDF2E-FICuS-01-6C','30EF1486575BDF2E-FICTS-01-4B','30EF1486575BDF2E-uuuuu-01-1B','InChI=1S/C7H7N3O3/c8-9-7(11)5-2-1-3-6(4-5)10(12)13/h1-4H,8H2,(H,9,11)','InChIKey=NQEWXLVDAVTOHM-UHFFFAOYSA-N','NNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(3436,0,0,'1515-72-6','Consistent with Molecular Formula','C12H13NO2',203.2402,'N-Butylphthalimide\n1H-Isoindole-1,3(2H)-dione, 2-butyl-\nPhthalimide, N-butyl-','6E9E309A723E325A-FICuS-01-59','6E9E309A723E325A-FICTS-01-38','6E9E309A723E325A-uuuuu-01-08','InChI=1S/C12H13NO2/c1-2-3-8-13-11(14)9-6-4-5-7-10(9)12(13)15/h4-7H,2-3,8H2,1H3','InChIKey=DLKDEVCJRCPTLN-UHFFFAOYSA-N','CCCCN1C(=O)c2ccccc2C1=O',NULL),
	(3437,0,1,'2486-13-7','Consistent with Molecular Formula','C14H10N2O4',270.244,'2,4-Dinitrostilbene\nBenzene, 2,4-dinitro-1-(2-phenylethenyl)-\nStilbene, 2,4-dinitro-','59CA8E9A61C4979B-FICuS-01-79','59CA8E9A61C4979B-FICTS-01-58','59CA8E9A61C4979B-uuuuu-01-28','InChI=1S/C14H10N2O4/c17-15(18)13-9-8-12(14(10-13)16(19)20)7-6-11-4-2-1-3-5-11/h1-10H','InChIKey=YHUVJTKXOKHAQP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccccc2)c([N+](=O)[O-])c1','1'),
	(3438,0,0,'5339-80-0','Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'C229DDAB02915375-FICuS-01-52','C229DDAB02915375-FICTS-01-31','C229DDAB02915375-uuuuu-01-01','InChI=1S/C24H24N2O2/c1-25(2)19-13-9-17(10-14-19)24(18-11-15-20(16-12-18)26(3)4)22-8-6-5-7-21(22)23(27)28-24/h5-16H,1-4H3','InChIKey=QUINKWASVQHVID-UHFFFAOYSA-N','CN(C)c1ccc(C2(c3ccc(N(C)C)cc3)OC(=O)c3ccccc32)cc1',NULL),
	(3439,0,0,'1552-42-7','Consistent with Molecular Formula','C26H29N3O2',415.534,'Crystal Violet lactone\nCrystal violet lactone\n3,3-Bis(4-dimethylaminophenyl)-6-dimethylaminophthalide\n3,3-Bis(p-dimethylaminophenyl)-6-dimethylaminophthalate\n3,3-Bis(p-dimethylaminophenyl)-6-dimethylaminophthalide\n6-(Dimethylamino)-3,3-bis(4-(dimethylamino)phenyl)phthalide\n3,3-Bis[p-(dimethylamino)phenyl]-6-(dimethylamino)phthalide\nPhthalide, 6-(dimethylamino)-3,3-bis[p-(dimethylamino)phenyl]-\n1(3H)-Isobenzofuranone, 6-(dimethylamino)-3,3-bis[4-(dimethylamino)phenyl]-','69C22740B0087464-FICuS-01-27','69C22740B0087464-FICTS-01-06','69C22740B0087464-uuuuu-01-D6','InChI=1S/C26H29N3O2/c1-27(2)20-11-7-18(8-12-20)26(19-9-13-21(14-10-19)28(3)4)24-16-15-22(29(5)6)17-23(24)25(30)31-26/h7-17H,1-6H3','InChIKey=IPAJDLMMTVZVPP-UHFFFAOYSA-N','CN(C)c1ccc(C2(c3ccc(N(C)C)cc3)OC(=O)c3cc(N(C)C)ccc32)cc1',NULL),
	(3440,0,0,'119-58-4','Consistent with Molecular Formula','C17H22N2O',270.3736,'Michler\'s hydrol\nP,P\'-Michler\'s hydrol\nTetramethyldiaminobenzhydrol\n4,4\'-Bis(dimethylamino)benzhydrol\np,p\'-Bis(dimethylamino)benzhydrol\n4,4\'-Bis(dimethylamino)benzohydrol\nBis[4-(dimethylamino)phenyl]methanol\n4,4\'-Bis(dimethylamino)diphenylcarbinol\n4,4\'-Bis(dimethylamino)diphenylmethanol\nN,N\'-Tetramethyl-4,4\'-diaminobenzohydrol\n.alpha.,.alpha.-Bis(p-dimethylaminophenyl)methanol\nWLN: 1N1 & R DYQR DN1 & 1\nBenzenemethanol, 4-(dimethylamino)-.alpha.-[4-(dimethylamino)phenyl]-\nBenzhydrol, 4,4\'-bis(dimethylamino)-','8F3195FAB6D5199D-FICuS-01-76','8F3195FAB6D5199D-FICTS-01-55','8F3195FAB6D5199D-uuuuu-01-25','InChI=1S/C17H22N2O/c1-18(2)15-9-5-13(6-10-15)17(20)14-7-11-16(12-8-14)19(3)4/h5-12,17,20H,1-4H3','InChIKey=YLZSIUVOIFJGQZ-UHFFFAOYSA-N','CN(C)c1ccc(C(O)c2ccc(N(C)C)cc2)cc1',NULL),
	(3441,0,0,'15733-89-8','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'F55833F9796CF15D-FICuS-01-6D','F55833F9796CF15D-FICTS-01-4C','F55833F9796CF15D-uuuuu-01-1C','InChI=1S/C10H7NO3/c12-9-5-7(10(13)14)6-3-1-2-4-8(6)11-9/h1-5H,(H,11,12)(H,13,14)','InChIKey=MFSHNFBQNVGXJX-UHFFFAOYSA-N','O=C(O)c1cc(O)nc2ccccc12',NULL),
	(3442,2,0,'5339-82-2','Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'EDD4B47BED03D021-FICuS-01-7A','EDD4B47BED03D021-FICTS-01-59','EDD4B47BED03D021-uuuuu-01-29','InChI=1S/C23H18N2O3/c24-16-22(18-11-13-20(14-12-18)25(27)28)21(17-7-3-1-4-8-17)15-23(26)19-9-5-2-6-10-19/h1-14,21-22H,15H2','InChIKey=WRMHSUWVRRMXIN-UHFFFAOYSA-N','N#CC(c1ccc([N+](=O)[O-])cc1)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(3443,2,0,'5339-82-2','Consistent with Molecular Formula','C23H18N2O3',370.4068,'4-BENZOYL-2-(P-NITROPHENYL)-3-PHENYLBUTYRONITRILE','EDD4B47BED03D021-FICuS-01-7A','EDD4B47BED03D021-FICTS-01-59','EDD4B47BED03D021-uuuuu-01-29','InChI=1S/C23H18N2O3/c24-16-22(18-11-13-20(14-12-18)25(27)28)21(17-7-3-1-4-8-17)15-23(26)19-9-5-2-6-10-19/h1-14,21-22H,15H2','InChIKey=WRMHSUWVRRMXIN-UHFFFAOYSA-N','N#CC(c1ccc([N+](=O)[O-])cc1)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(3444,0,0,'93726-12-6','Consistent with Molecular Formula','C17H20N4O',296.3712,'2-OXO-1,1,3,3,-CYCLOPENTANETETRAPROPIONITRILE','D3329D77CAFA2C59-FICuS-01-7C','D3329D77CAFA2C59-FICTS-01-5B','D3329D77CAFA2C59-uuuuu-01-2B','InChI=1S/C17H20N4O/c18-11-1-5-16(6-2-12-19)9-10-17(15(16)22,7-3-13-20)8-4-14-21/h1-10H2','InChIKey=LRASALMYIKJWRR-UHFFFAOYSA-N','N#CCCC1(CCC#N)CCC(CCC#N)(CCC#N)C1=O',NULL),
	(3445,0,0,'603-52-1','Consistent with Molecular Formula','C15H15NO2',241.289,'Diphenylurethane\nEthyl N,N-diphenyl carbamate\nDiphenylcarbamic acid, ethyl ester\nCarbamic acid, diphenyl-, ethyl ester\nCarbamic acid, diphenyl-, ethyl ester','1B5366D0B12F2FEB-FICuS-01-6C','1B5366D0B12F2FEB-FICTS-01-4B','1B5366D0B12F2FEB-uuuuu-01-1B','InChI=1S/C15H15NO2/c1-2-18-15(17)16(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,2H2,1H3','InChIKey=HKTSLDUAGCAISP-UHFFFAOYSA-N','CCOC(=O)N(c1ccccc1)c1ccccc1',NULL),
	(3446,0,1,'5339-83-3','Consistent with Molecular Formula','C6H11NO3',145.1578,'2-OXOBUTYRIC ACID, ETHYL ESTER OXIME','07D0D15F616B5D99-FICuS-01-5C','FDCC1BFCC96BF474-FICTS-01-8B','07D0D15F616B5D99-uuuuu-01-0B','InChI=1S/C6H11NO3/c1-3-5(7-9)6(8)10-4-2/h9H,3-4H2,1-2H3','InChIKey=IXWKMXRVEZQGEG-UHFFFAOYSA-N','CCOC(=O)/C(CC)=N\\O','1'),
	(3447,3,0,'5339-84-4','Consistent with Molecular Formula','C10H19NO5S',265.3238,'3-AMINO-2-BORNANONE, SULFATE (1:1), (+)','3FB146C33BBBB9B8-FICuS-01-81','3FB146C33BBBB9B8-FICTS-01-60','4D481EDFC9FACC1A-uuuuu-01-55','InChI=1S/C10H17NO.H2O4S/c1-9(2)6-4-5-10(9,3)8(12)7(6)11;1-5(2,3)4/h6-7H,4-5,11H2,1-3H3;(H2,1,2,3,4)','InChIKey=RGRGOMNVQRSTAL-UHFFFAOYSA-N','CC12CCC(C(N)C1=O)C2(C)C.O=S(=O)(O)O','1'),
	(3448,1,0,'63867-61-8','Consistent with Molecular Formula','C24H30N2O2',378.5132,'Benzamide, N-[4-(1-benzoyl-3-piperidinyl)butyl]-N-methyl-','5D756AB36CD8571A-FICuS-01-6B','5D756AB36CD8571A-FICTS-01-4A','5D756AB36CD8571A-uuuuu-01-1A','InChI=1S/C24H30N2O2/c1-25(23(27)21-13-4-2-5-14-21)17-9-8-11-20-12-10-18-26(19-20)24(28)22-15-6-3-7-16-22/h2-7,13-16,20H,8-12,17-19H2,1H3','InChIKey=MXYRXKMNKUEGMW-UHFFFAOYSA-N','CN(CCCCC1CCCN(C(=O)c2ccccc2)C1)C(=O)c1ccccc1','1'),
	(3449,0,0,'5339-85-5','Consistent with Molecular Formula','C8H11NO',137.181,'2-(o-Aminophenyl)ethanol\nPhenethyl alcohol, o-amino-\nBenzeneethanol, 2-amino-','73AE3158DBA1D408-FICuS-01-60','73AE3158DBA1D408-FICTS-01-3F','73AE3158DBA1D408-uuuuu-01-0F','InChI=1S/C8H11NO/c9-8-4-2-1-3-7(8)5-6-10/h1-4,10H,5-6,9H2','InChIKey=ILDXSRFKXABMHH-UHFFFAOYSA-N','Nc1ccccc1CCO',NULL),
	(3450,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H25NO in C29H37NO','C23H25?2NO',331.4566,NULL,'95753150E1C6D050-FICuS-01-32','95753150E1C6D050-FICTS-01-11','95753150E1C6D050-uuuuu-01-E1','InChI=1S/C23H25NO/c1-20-9-8-14-23(17-20)25-16-15-24(18-21-10-4-2-5-11-21)19-22-12-6-3-7-13-22/h2-14,17H,15-16,18-19H2,1H3','InChIKey=DOMZACWBMNPPDE-UHFFFAOYSA-N','**.Cc1cccc(OCCN(Cc2ccccc2)Cc2ccccc2)c1',NULL),
	(3451,0,0,'90-12-0','Consistent with Molecular Formula','C11H10',142.2,'1-Methylnaphthalene\n.alpha.-Methylnaphthalene\nWLN: L66J B1\nNaphthalene, 1-methyl-\nNaphthalene, 1-methyl-','56466F3C337B67A0-FICuS-01-4B','56466F3C337B67A0-FICTS-01-2A','56466F3C337B67A0-uuuuu-01-FA','InChI=1S/C11H10/c1-9-5-4-7-10-6-2-3-8-11(9)10/h2-8H,1H3','InChIKey=QPUYECUOLPXSFR-UHFFFAOYSA-N','Cc1cccc2ccccc12',NULL),
	(3452,0,0,'91-57-6','Consistent with Molecular Formula','C11H10',142.2,'2-Methylnaphthalene\n.beta.-Methylnaphthalene\nWLN: L66J C1\nNaphthalene, 2-methyl-\nNaphthalene, 2-methyl-','AC52D2C751256C94-FICuS-01-55','AC52D2C751256C94-FICTS-01-34','AC52D2C751256C94-uuuuu-01-04','InChI=1S/C11H10/c1-9-6-7-10-4-2-3-5-11(10)8-9/h2-8H,1H3','InChIKey=QIMMUPPBPVKWKM-UHFFFAOYSA-N','Cc1ccc2ccccc2c1',NULL),
	(3453,0,0,'77-99-6','Consistent with Molecular Formula','C6H14O3',134.1748,'Etriol\nEthriol\nEttriol\nTMP (alcohol)\nHexaglycerine\nTrimethylolpropane\nEthyltrimethylolmethane\n1,1,1-Trimethylolpropane\nTri(hydroxymethyl)propane\nMethanol, (propanetriyl)tris-\n2,2-Bis(hydroxymethyl)-1-butanol\n1,1,1-Tris(hydroxymethyl)propane\nPropane, 1,1,1-tris(hydroxymethyl)-\n2-Ethyl-2-(hydroxymethyl)propanediol\n1,3-Propanediol, 2-ethyl-2-(hydroxymethyl)-\n1,3-Propanediol, 2-ethyl-2-(hydroxymethyl)-\nTMP','CCDC837A865280C6-FICuS-01-6D','CCDC837A865280C6-FICTS-01-4C','CCDC837A865280C6-uuuuu-01-1C','InChI=1S/C6H14O3/c1-2-6(3-7,4-8)5-9/h7-9H,2-5H2,1H3','InChIKey=ZJCCRDAZUWHFQH-UHFFFAOYSA-N','CCC(CO)(CO)CO',NULL),
	(3454,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a13 .. Du','C18H32?2O',264.4502,NULL,'8A187D965DB30D74-FICuS-01-60','8A187D965DB30D74-FICTS-01-3F','8A187D965DB30D74-uuuuu-01-0F','InChI=1S/C12H25.C6H6.HO/c1-4-5-6-7-8-9-10-11-12(2)3;1-2-4-6-5-3-1;/h12H,1,4-11H2,2-3H3;1-6H;1H','InChIKey=SFBSQFNQNLQUDQ-UHFFFAOYSA-N','*CCCCCCCCCC(C)C.*O.c1ccccc1',NULL),
	(3455,0,0,'572-97-4','Consistent with Molecular Formula','C29H44O4',456.6642,'M 2350\nM-2450\nWR 26041\nCN 10443\nLapinone\n1,4-Naphthalenedione, 2-hydroxy-3-(9-hydroxy-9-pentyltetradecyl)-\n1,4-Naphthoquinone, 2-hydroxy-3-(9-hydroxy-9-pentyltetradecyl)-','588FF7538970A176-FICuS-01-4E','588FF7538970A176-FICTS-01-2D','588FF7538970A176-uuuuu-01-FD','InChI=1S/C29H44O4/c1-3-5-14-20-29(33,21-15-6-4-2)22-16-10-8-7-9-11-19-25-26(30)23-17-12-13-18-24(23)27(31)28(25)32/h12-13,17-18,32-33H,3-11,14-16,19-22H2,1-2H3','InChIKey=WDRMAASVELIXJW-UHFFFAOYSA-N','CCCCCC(O)(CCCCC)CCCCCCCCC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(3456,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C21H27?O',295.4437,NULL,'8FB4990A9EAAF519-FICuS-01-83','8FB4990A9EAAF519-FICTS-01-62','8FB4990A9EAAF519-uuuuu-01-32','InChI=1S/C14H14.C7H13O/c1-2-6-12-10-14-8-4-3-7-13(14)9-11(12)5-1;1-2-3-4-5-6-7-8/h1-2,5-6,9-10H,3-4,7-8H2;2-6H2,1H3','InChIKey=BBGYDBVONRHVKC-UHFFFAOYSA-N','*C(=O)CCCCCC.c1ccc2cc3c(cc2c1)CCCC3',NULL),
	(3457,4,0,'2500-56-3','Consistent with Molecular Formula','C19H34O4',326.4752,NULL,'D250302A9D5F2E09-FICuS-01-50','D250302A9D5F2E09-FICTS-01-2F','D250302A9D5F2E09-uuuuu-01-FF','InChI=1S/C19H34O4/c1-3-4-8-11-15-17(22-15)14-18-16(23-18)12-9-6-5-7-10-13-19(20)21-2/h15-18H,3-14H2,1-2H3','InChIKey=QZAJJEFYEVWODE-UHFFFAOYSA-N','CCCCCC1OC1CC1OC1CCCCCCCC(=O)OC','1'),
	(3458,4,0,'3012-69-9','Consistent with Molecular Formula','C18H32O4',312.4484,'Diepoxylinoleic acid\nLinoleic acid dioxide\n9,10:12,13-Diepoxystearic acid\n9,10,12,13-Diepoxystearic acid\n9,10:12,13-Diepoxyoctadecanoic acid\n9,10,12,13-Diepoxyoctadecanoic acid\nWLN: T3OTJ B7VQ C1- BT3OTJ C5\nOxiraneoctanoic acid, 3-[(3-pentyloxiranyl)methyl]-\nOctadecanoic acid, 9,10:12,13-diepoxy-','9888BF62784BA615-FICuS-01-5A','9888BF62784BA615-FICTS-01-39','9888BF62784BA615-uuuuu-01-09','InChI=1S/C18H32O4/c1-2-3-7-10-14-16(21-14)13-17-15(22-17)11-8-5-4-6-9-12-18(19)20/h14-17H,2-13H2,1H3,(H,19,20)','InChIKey=LAIUZQCFIABNDP-UHFFFAOYSA-N','CCCCCC1OC1CC1OC1CCCCCCCC(=O)O','1'),
	(3459,3,0,'41364-53-8','Consistent with Molecular Formula','C21H38O4',354.5288,NULL,'7A1AF998959D6C65-FICuS-01-70','7A1AF998959D6C65-FICTS-01-4F','7A1AF998959D6C65-uuuuu-01-1F','InChI=1S/C21H38O4/c1-2-3-4-5-7-10-13-19-20(25-19)14-11-8-6-9-12-15-21(22)24-17-18-16-23-18/h18-20H,2-17H2,1H3','InChIKey=MPHZZARYNGUYDH-UHFFFAOYSA-N','CCCCCCCCC1OC1CCCCCCCC(=O)OCC1CO1','1'),
	(3460,1,0,'5339-91-3','Consistent with Molecular Formula','C20H28ClNO',333.9003,NULL,'84766A14E29E36E7-FICuS-01-56','84766A14E29E36E7-FICTS-01-35','848ACDF1DD13EFA9-uuuuu-01-4A','InChI=1S/C20H27NO.ClH/c1-3-21(4-2)14-20(22)19-13-15-9-5-6-10-16(15)17-11-7-8-12-18(17)19;/h7-8,11-13,20,22H,3-6,9-10,14H2,1-2H3;1H','InChIKey=CCZTTZDICYUVKB-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(3461,1,0,'5339-92-4','Consistent with Molecular Formula','C24H32ClNO',385.9759,NULL,'05BCD5F26278B27F-FICuS-01-6A','05BCD5F26278B27F-FICTS-01-49','054072175DF56B31-uuuuu-01-E0','InChI=1S/C24H31NO.ClH/c1-3-5-15-25(16-6-4-2)18-24(26)21-14-13-20-12-11-19-9-7-8-10-22(19)23(20)17-21;/h7-14,17,24,26H,3-6,15-16,18H2,1-2H3;1H','InChIKey=HPTBTXOALFPSRU-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc2ccc3ccccc3c2c1.Cl','1'),
	(3462,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O3',315.3712,NULL,'D7FB3BA0E21C60A3-FICuS-01-75','D7FB3BA0E21C60A3-FICTS-01-54','D7FB3BA0E21C60A3-uuuuu-01-24','InChI=1S/C17H21N3O3/c1-22-14-11-13-3-2-5-18-17(13)15(12-14)19-16(21)4-6-20-7-9-23-10-8-20/h2-3,5,11-12H,4,6-10H2,1H3,(H,19,21)','InChIKey=MHAKWBMLSXOZRB-UHFFFAOYSA-N','COc1cc(NC(=O)CCN2CCOCC2)c2ncccc2c1',NULL),
	(3463,1,0,'5339-93-5','Consistent with Molecular Formula','C20H32ClN3O',365.9453,NULL,'906446B892E40005-FICuS-01-27','906446B892E40005-FICTS-01-06','9098E15DAD69D94B-uuuuu-01-26','InChI=1S/C20H31N3O.ClH/c1-4-9-16(2)21-11-6-5-7-12-22-19-15-18(24-3)14-17-10-8-13-23-20(17)19;/h8,10,13-16,21-22H,4-7,9,11-12H2,1-3H3;1H','InChIKey=MRVIUMCHZQCGRW-UHFFFAOYSA-N','CCCC(C)NCCCCCNc1cc(OC)cc2cccnc12.Cl','1'),
	(3464,0,0,'5401-07-0','Consistent with Molecular Formula','C20H34?N3O5P',427.4795,NULL,'9F95DA6EBFA484BD-FICuS-01-A3','9F95DA6EBFA484BD-FICTS-01-82','9F95DA6EBFA484BD-uuuuu-01-52','InChI=1S/C20H31N3O.H3O4P/c1-4-17(5-2)21-11-7-6-8-12-22-19-15-18(24-3)14-16-10-9-13-23-20(16)19;1-5(2,3)4/h9-10,13-15,17,21-22H,4-8,11-12H2,1-3H3;(H3,1,2,3,4)','InChIKey=LGNRYTUOGVXACA-UHFFFAOYSA-N','*.CCC(CC)NCCCCCNc1cc(OC)cc2cccnc12.O=P(O)(O)O',NULL),
	(3465,0,0,'5339-94-6','Consistent with Molecular Formula','C21H32ClN3O',377.9563,NULL,'523CE918F6237DF8-FICuS-01-65','523CE918F6237DF8-FICTS-01-44','52C04EFDC9AEA4B6-uuuuu-01-42','InChI=1S/C21H31N3O.ClH/c1-25-19-15-17-9-8-14-24-21(17)20(16-19)23-13-7-3-6-12-22-18-10-4-2-5-11-18;/h8-9,14-16,18,22-23H,2-7,10-13H2,1H3;1H','InChIKey=ZAZQANVATPOXCS-UHFFFAOYSA-N','COc1cc(NCCCCCNC2CCCCC2)c2ncccc2c1.Cl',NULL),
	(3466,0,0,'5339-95-7','Consistent with Molecular Formula','C12H15ClN6O',294.7431,NULL,'8089DA31782A2C29-FICuS-01-4B','8089DA31782A2C29-FICTS-01-2A','80757DD447A7F567-uuuuu-01-08','InChI=1S/C12H14N6O.ClH/c1-19-8-5-7-3-2-4-16-10(7)9(6-8)17-12(15)18-11(13)14;/h2-6H,1H3,(H6,13,14,15,17,18);1H','InChIKey=WYKCYKWPVRSRBH-UHFFFAOYSA-N','COc1cc(NC(=N)NC(=N)N)c2ncccc2c1.Cl',NULL),
	(3467,2,0,'1492-18-8','Consistent with Molecular Formula','C20H23CaN7O7',513.5244,'Calcium leucovorin\nCALCIUM LEUCOVORIN\nCalcium citrovorum factor\nFolinic acid-SF, calcium salt\n(+)-L-Folinic acid, calcium salt\nL-Glutamic acid, N-[4-[[(2-amino-5-formyl-1,4,5,6,7,8-hexahydro-4-oxo-6- pteridinyl)methyl]amino]benzoyl]-, calcium salt (1:1), (S)-\nGlutamic acid, N-[p-[[(2-amino-5-formyl-5,6,7,8-tetrahydro-4-hydroxy-6- pteridinyl)methyl]amino]benzoyl]-, calcium salt (1:1), L-\nCalcium folinate','CED31AAD62B92963-FICuS-01-74','CED31AAD62B92963-FICTS-01-53','BED8C17433B285B2-uuuuu-01-13','InChI=1S/C20H23N7O7.Ca/c21-20-25-16-15(18(32)26-20)27(9-28)12(8-23-16)7-22-11-3-1-10(2-4-11)17(31)24-13(19(33)34)5-6-14(29)30;/h1-4,9,12-13,22H,5-8H2,(H,24,31)(H,29,30)(H,33,34)(H4,21,23,25,26,32);/q;+2/t12?,13-;/m0./s1','InChIKey=KVUAALJSMIVURS-ZEDZUCNESA-N','Nc1nc(O)c2c(n1)NCC(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)N2C=O.[Ca+2]','1'),
	(3468,2,0,'5394-78-5','Consistent with Molecular Formula','C24H29ClN2O',396.9589,NULL,'D74AAA98F0D1F4C6-FICuS-01-88','D74AAA98F0D1F4C6-FICTS-01-67','D7B60D7DCF5C2D88-uuuuu-01-3F','InChI=1S/C24H28N2O.ClH/c1-3-26(4-2)22-17-15-21(16-18-22)25-23(19-11-7-5-8-12-19)24(27)20-13-9-6-10-14-20;/h5-18,23-25,27H,3-4H2,1-2H3;1H','InChIKey=ROHHOTZYUHECLN-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(c2ccccc2)C(O)c2ccccc2)cc1.Cl','1'),
	(3469,0,0,NULL,'Consistent with Molecular Formula','C22H31N3O',353.5064,NULL,'4A03D1422E05AE3A-FICuS-01-50','4A03D1422E05AE3A-FICTS-01-2F','4A03D1422E05AE3A-uuuuu-01-FF','InChI=1S/C22H31N3O/c1-4-14-25(15-5-2)16-9-7-6-8-12-23-21-18-20(26-3)17-19-11-10-13-24-22(19)21/h4-5,10-11,13,17-18,23H,1-2,6-9,12,14-16H2,3H3','InChIKey=UKJWEPXTXGWPTN-UHFFFAOYSA-N','C=CCN(CC=C)CCCCCCNc1cc(OC)cc2cccnc12',NULL),
	(3470,1,0,'5339-96-8','Consistent with Molecular Formula','C16H22ClNO',279.8089,NULL,'9F412B88B7901F4A-FICuS-01-5D','9F412B88B7901F4A-FICTS-01-3C','9FBD8C6D881DC604-uuuuu-01-32','InChI=1S/C16H21NO.ClH/c1-3-17(4-2)12-16(18)15-10-9-13-7-5-6-8-14(13)11-15;/h5-11,16,18H,3-4,12H2,1-2H3;1H','InChIKey=RXZGRGRGTFFOCD-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccc2ccccc2c1.Cl','1'),
	(3471,0,0,NULL,'Consistent with Molecular Formula','C23H30N4O',378.5162,NULL,'A295709177ECBA59-FICuS-01-60','A295709177ECBA59-FICTS-01-3F','A295709177ECBA59-uuuuu-01-0F','InChI=1S/C23H30N4O/c1-4-27(5-2)16-10-15-24-20-17-21(28-3)23(19-13-9-14-25-22(19)20)26-18-11-7-6-8-12-18/h6-9,11-14,17,24,26H,4-5,10,15-16H2,1-3H3','InChIKey=FXMYAFICWADZRR-UHFFFAOYSA-N','CCN(CC)CCCNc1cc(OC)c(Nc2ccccc2)c2cccnc12',NULL),
	(3472,1,1,'1669-56-3','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'96676204403FFD65-FICuS-01-41','96676204403FFD65-FICTS-01-20','96676204403FFD65-uuuuu-01-F0','InChI=1S/C17H19NO/c1-18(2)16-11-8-14(9-12-16)10-13-17(19)15-6-4-3-5-7-15/h3-13,17,19H,1-2H3','InChIKey=UTEGROOMJASZAW-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(O)c2ccccc2)cc1','1'),
	(3473,0,0,'88755-65-1','Consistent with Molecular Formula','C20H32ClN3O',365.9453,NULL,'4A6FAFD2218640A0-FICuS-01-5B','4A6FAFD2218640A0-FICTS-01-3A','4A9308371E0B99EE-uuuuu-01-0D','InChI=1S/C20H31N3O.ClH/c1-5-20(2,3)23-13-8-6-7-11-21-18-15-17(24-4)14-16-10-9-12-22-19(16)18;/h9-10,12,14-15,21,23H,5-8,11,13H2,1-4H3;1H','InChIKey=QYEFVTIONPLBKW-UHFFFAOYSA-N','CCC(C)(C)NCCCCCNc1cc(OC)cc2cccnc12.Cl',NULL),
	(3474,0,0,'5394-79-6','Consistent with Molecular Formula','C20H32BrN3O',410.3963,NULL,'BAA578EECD887D7E-FICuS-01-A7','BAA578EECD887D7E-FICTS-01-86','5561A6C83C1BD4C3-uuuuu-01-10','InChI=1S/C20H31N3O.BrH/c1-14(2)21-9-7-6-8-10-22-19-12-17(24-5)11-18-16(4)15(3)13-23-20(18)19;/h11-14,21-22H,6-10H2,1-5H3;1H','InChIKey=XPNPOCXVUJQKNU-UHFFFAOYSA-N','Br.COc1cc(NCCCCCNC(C)C)c2ncc(C)c(C)c2c1',NULL),
	(3475,0,1,NULL,'Consistent with Molecular Formula','C22H26N2O3',366.459,NULL,'66A4F44A29FC05E3-FICuS-01-68','66A4F44A29FC05E3-FICTS-01-47','66A4F44A29FC05E3-uuuuu-01-17','InChI=1S/C22H26N2O3/c1-4-24(5-2)20-14-7-17(8-15-20)9-16-21(25)18-10-12-19(13-11-18)23-22(26)27-6-3/h7-16H,4-6H2,1-3H3,(H,23,26)','InChIKey=SLWXJMICFIAYMH-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C(=O)/C=C/c2ccc(N(CC)CC)cc2)cc1','1'),
	(3476,0,0,'69470-39-9','Consistent with Molecular Formula','C23H46N2O',366.6292,'1(4H)-Pyrimidineethanol, 2-heptadecyl-5,6-dihydro-','750727E73769323B-FICuS-01-32','750727E73769323B-FICTS-01-11','750727E73769323B-uuuuu-01-E1','InChI=1S/C23H46N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-23-24-19-17-20-25(23)21-22-26/h26H,2-22H2,1H3','InChIKey=GHWPSBBFDDROPZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NCCCN1CCO',NULL),
	(3477,0,0,NULL,'Consistent with Molecular Formula','C25H32IN3O2',533.4512,NULL,'E3F9CE4F054CCA5D-FICuS-01-99','E3F9CE4F054CCA5D-FICTS-01-78','F9A13BADAB3B55ED-uuuuu-01-4C','InChI=1S/C25H31N3O2.HI/c1-3-28(4-2)17-10-6-9-15-26-23-19-22(18-21-14-11-16-27-24(21)23)30-25(29)20-12-7-5-8-13-20;/h5,7-8,11-14,16,18-19,26H,3-4,6,9-10,15,17H2,1-2H3;1H','InChIKey=KKMBAXTYUQNFJC-UHFFFAOYSA-N','CCN(CC)CCCCCNc1cc(OC(=O)c2ccccc2)cc2cccnc12.I',NULL),
	(3478,2,0,'5339-97-9','Consistent with Molecular Formula','C26H33N3O5',467.5638,NULL,'CE98A149D61A044F-FICuS-01-69','CE98A149D61A044F-FICTS-01-48','CE98A149D61A044F-uuuuu-01-18','InChI=1S/C26H33N3O5/c1-2-34-26(31)27-22-10-8-21(9-11-22)25(30)24(29-14-18-33-19-15-29)23(20-6-4-3-5-7-20)28-12-16-32-17-13-28/h3-11,23-24H,2,12-19H2,1H3,(H,27,31)','InChIKey=ZEBKJPZDCVZRMO-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C(=O)C(C(c2ccccc2)N2CCOCC2)N2CCOCC2)cc1','1'),
	(3479,0,0,'5339-98-0','Inconsistent with Molecular Formula - Could not find formula fragment for C22H33N3 in C27H43N3O.2/3H3O4P','C49H79N6O5P',863.1741,NULL,'FB0684E0633FA211-FICuS-01-4D','FB0684E0633FA211-FICTS-01-2C','71E37F15775B3A92-uuuuu-01-FD','InChI=1S/C27H43N3O.C22H33N3.H3O4P/c1-20(2)14-18-30(19-15-21(3)4)17-9-16-28-26-22-10-6-7-12-24(22)29-27-23(26)11-8-13-25(27)31-5;1-17(2)13-16-25(3)15-8-14-23-22-18-9-4-6-11-20(18)24-21-12-7-5-10-19(21)22;1-5(2,3)4/h8,11,13,20-21H,6-7,9-10,12,14-19H2,1-5H3,','InChIKey=DIVWYBIKFHOWEO-UHFFFAOYSA-N','CC(C)CCN(C)CCCNc1c2c(nc3ccccc13)CCCC2.COc1cccc2c(NCCCN(CCC(C)C)CCC(C)C)c3c(nc12)CCCC3.O=P(O)(O)O',NULL),
	(3480,0,0,'5339-99-1','Inconsistent with Molecular Formula - Could not find formula fragment for C22H33N3 in C27H43N3O.2/3H3O4P','C49H79N6O5P',863.1741,NULL,'5243D47414D1733B-FICuS-01-31','5243D47414D1733B-FICTS-01-10','BAAA1213390CC28C-uuuuu-01-11','InChI=1S/C27H43N3O.C22H33N3.H3O4P/c1-4-6-10-19-30(20-11-7-5-2)21-13-18-28-26-22-14-8-9-16-24(22)29-27-23(26)15-12-17-25(27)31-3;1-3-4-9-16-25(2)17-10-15-23-22-18-11-5-7-13-20(18)24-21-14-8-6-12-19(21)22;1-5(2,3)4/h12,15,17H,4-11,13-14,16,18-21H2,1-3H3,(H,','InChIKey=WITOAURPVHTDAG-UHFFFAOYSA-N','CCCCCN(C)CCCNc1c2c(nc3ccccc13)CCCC2.CCCCCN(CCCCC)CCCNc1c2c(nc3c(OC)cccc13)CCCC2.O=P(O)(O)O',NULL),
	(3481,0,1,'59-33-6','Consistent with Molecular Formula','C21H27N3O5',401.4614,'AH\nPyma\nHistan\nStamine\nParamal\nHistine\nKriptin\nPymafed\nEnrumay\nHistatex\nMinihist\nHistosol\nAntihist\nPyraninyl\nRenstamin\nHistavet-P\nDorantamin\nPyra-Maleate\nPyra-maleate\nAnisopyradamine\nStangen maleate\nPyramal maleate\nThylogen maleate\nAnthisan maleate\nStatomin maleate\nParaminyl maleate\n2786 R.P. maleate\nDiaminide maleate\nMepiramine maleate\nMepyramine maleate\nPyrilamine maleate\ncomponent of Pyrdex\nNeoantergan maleate\nPyranisamine maleate\nNeo-Antergan maleate\nPyranilamine maleate\ncomponent of Emesert\ncomponent of Endotussin-NN\nN-(Dimethylamino)ethyl-N-(p-methoxy)-.alpha.-aminopyridine maleate\n2-[[2-(Dimethylamino)ethyl](p-methoxybenzyl)amino]pyridine maleate\n2-[[2-(Dimethylamino)ethyl](p-methoxybenzyl)amino]pyridine bimaleate\nN-(p-Methoxybenzyl)-N\',N\'-dimethyl-N-.alpha.-pyridylethylenediamine maleate\nN-(p-Methoxybenzyl)-N,N\'-dimethyl-N-2-pyridyl-1,2-ethanediamine, maleic acid salt\nWLN: T6NJ BN1R DO1&2N1&1 &OV1U1VO\n1,2-Ethanediamine, N-[(4-methoxyphenyl)methyl]-N\',N\'-dimethyl-N-2-pyridinyl-, (Z)-2-butenedioate (1:1)\nPyridine, 2-[[2-(dimethylamino)ethyl](p-methoxybenzyl)amino]-, maleate (1:1)','C489498E7A9D0A36-FICuS-01-68','C489498E7A9D0A36-FICTS-01-47','52FFF2E69349C9D5-uuuuu-01-2A','InChI=1S/C17H23N3O.C4H4O4/c1-19(2)12-13-20(17-6-4-5-11-18-17)14-15-7-9-16(21-3)10-8-15;5-3(6)1-2-4(7)8/h4-11H,12-14H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=JXYWFNAQESKDNC-BTJKTKAUSA-N','COc1ccc(CN(CCN(C)C)c2ccccn2)cc1.O=C(O)/C=C\\C(=O)O','1'),
	(3482,1,0,'5461-12-1','Consistent with Molecular Formula','C20H29N3O5',391.4662,NULL,'F6011ED8DA51539A-FICuS-01-63','F6011ED8DA51539A-FICTS-01-42','0C1271A0AD06FF74-uuuuu-01-07','InChI=1S/C18H27N3O.C2H2O4/c1-3-4-8-15(19)9-6-10-20-17-13-16(22-2)12-14-7-5-11-21-18(14)17;3-1(4)2(5)6/h5,7,11-13,15,20H,3-4,6,8-10,19H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=HNKZXRUNBOCNCT-UHFFFAOYSA-N','CCCCC(N)CCCNc1cc(OC)cc2cccnc12.O=C(O)C(=O)O','1'),
	(3483,1,0,'5394-82-1','Consistent with Molecular Formula','C21H31N3O5',405.493,NULL,'A91173046A251533-FICuS-01-1B','A91173046A251533-FICTS-01-FA','53021C7C1D72B9DD-uuuuu-01-0F','InChI=1S/C19H29N3O.C2H2O4/c1-4-10-20-11-6-5-8-15(2)22-18-14-17(23-3)13-16-9-7-12-21-19(16)18;3-1(4)2(5)6/h7,9,12-15,20,22H,4-6,8,10-11H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=SCPPTUKYSJFNSC-UHFFFAOYSA-N','CCCNCCCCC(C)Nc1cc(OC)cc2cccnc12.O=C(O)C(=O)O','1'),
	(3484,0,0,'5340-00-1','Inconsistent with Molecular Formula - Bad element (x) in: x','C22H32N4O5',432.5186,NULL,'5CE7993B18C067D9-FICuS-01-68','5CE7993B18C067D9-FICTS-01-47','A6F4F6436F97CB37-uuuuu-01-25','InChI=1S/C20H30N4O.C2H2O4/c1-25-18-15-17-7-6-9-23-20(17)19(16-18)22-8-4-2-3-5-12-24-13-10-21-11-14-24;3-1(4)2(5)6/h6-7,9,15-16,21-22H,2-5,8,10-14H2,1H3;(H,3,4)(H,5,6)','InChIKey=UWMHFQKUJFQNCM-UHFFFAOYSA-N','COc1cc(NCCCCCCN2CCNCC2)c2ncccc2c1.O=C(O)C(=O)O',NULL),
	(3485,0,0,'5340-01-2','Consistent with Molecular Formula','C22H33?N3O4',403.5204,NULL,'4BF0C5E3A86EBA22-FICuS-01-7E','4BF0C5E3A86EBA22-FICTS-01-5D','4BF0C5E3A86EBA22-uuuuu-01-2D','InChI=1S/C20H31N3.C2H2O4/c1-3-23(4-2)17-11-7-5-6-10-15-21-20-19-13-9-8-12-18(19)14-16-22-20;3-1(4)2(5)6/h8-9,12-14,16H,3-7,10-11,15,17H2,1-2H3,(H,21,22);(H,3,4)(H,5,6)','InChIKey=BWCNVHXFWVFRMY-UHFFFAOYSA-N','*.CCN(CC)CCCCCCCNc1nccc2ccccc12.O=C(O)C(=O)O',NULL),
	(3486,3,0,'5340-02-3','Consistent with Molecular Formula','C6H14ClNS2',199.7563,'Thialdin hydrochloride\nThialdine hydrochloride\n4H-1,3,5-Dithiazine, dihydro-2,4,6-trimethyl-, hydrochloride','0B97AC4C6E04EA7D-FICuS-01-84','0B97AC4C6E04EA7D-FICTS-01-63','0B6B0BA951893333-uuuuu-01-EF','InChI=1S/C6H13NS2.ClH/c1-4-7-5(2)9-6(3)8-4;/h4-7H,1-3H3;1H','InChIKey=OYCMJTUDNOIXPL-UHFFFAOYSA-N','CC1NC(C)SC(C)S1.Cl','1'),
	(3487,0,0,'538-57-8','Consistent with Molecular Formula','C17H34ClN',287.9153,'Cyverine hydrochloride\nCYVERINE, HYDROCHLORIDE\nBis(.beta.-cyclohexylethyl)methylamine hydrochloride\n2,2\'-Dicyclohexyl-N-methyldiethylamine hydrochloride\nMethylbis(.beta.-cyclohexylethyl)amine hydrochloride\nCyclohexaneethanamine, N-(2-cyclohexylethyl)-N-methyl-, hydrochloride\nDiethylamine, 2,2\'-dicyclohexyl-N-methyl-, hydrochloride','C047EC15281B5328-FICuS-01-42','C047EC15281B5328-FICTS-01-21','C0BB4BF017968A66-uuuuu-01-15','InChI=1S/C17H33N.ClH/c1-18(14-12-16-8-4-2-5-9-16)15-13-17-10-6-3-7-11-17;/h16-17H,2-15H2,1H3;1H','InChIKey=AOGVZPKMWQFBMQ-UHFFFAOYSA-N','CN(CCC1CCCCC1)CCC1CCCCC1.Cl',NULL),
	(3488,0,0,NULL,'Consistent with Molecular Formula','C24H40ClN3',406.0531,NULL,'D793A5A65C1A4D31-FICuS-01-61','D793A5A65C1A4D31-FICTS-01-40','D76F02436397947F-uuuuu-01-F9','InChI=1S/C24H39N3.ClH/c1-3-5-7-11-19-27(20-12-8-6-4-2)21-13-17-25-24-23-15-10-9-14-22(23)16-18-26-24;/h9-10,14-16,18H,3-8,11-13,17,19-21H2,1-2H3,(H,25,26);1H','InChIKey=RUZMVCNHHLJKFW-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CCCNc1nccc2ccccc12.Cl',NULL),
	(3489,0,0,'5340-04-5','Consistent with Molecular Formula','C4H9N5',127.1486,NULL,'DC0D35A5D7E90A60-FICuS-01-70','DC0D35A5D7E90A60-FICTS-01-4F','DC0D35A5D7E90A60-uuuuu-01-1F','InChI=1S/C4H9N5/c1-2-3-9-4(5)6-7-8-9/h2-3H2,1H3,(H2,5,6,8)','InChIKey=RUCUYFVAKOESSN-UHFFFAOYSA-N','CCCn1nnnc1N',NULL),
	(3490,1,0,'5342-58-5','Consistent with Molecular Formula','C13H22BrClN2',321.6872,NULL,'AA76EFE5F0ECC2B3-FICuS-01-A3','AA76EFE5F0ECC2B3-FICTS-01-82','45B231C3017F6B0E-uuuuu-01-F8','InChI=1S/C13H21ClN2.BrH/c1-10(2)15-9-8-11(3)16-13-6-4-12(14)5-7-13;/h4-7,10-11,15-16H,8-9H2,1-3H3;1H','InChIKey=MZDBJCCWYFEPJB-UHFFFAOYSA-N','Br.CC(C)NCCC(C)Nc1ccc(Cl)cc1','1'),
	(3491,0,0,NULL,'Consistent with Molecular Formula','C17H25Cl2N3',342.3106,NULL,'525B29539D2CDED8-FICuS-01-6F','525B29539D2CDED8-FICTS-01-4E','52A78EB6A2A10796-uuuuu-01-05','InChI=1S/C17H24ClN3.ClH/c1-13(2)19-8-4-3-5-9-20-16-12-15(18)11-14-7-6-10-21-17(14)16;/h6-7,10-13,19-20H,3-5,8-9H2,1-2H3;1H','InChIKey=QTGPGJHPBZMKOU-UHFFFAOYSA-N','CC(C)NCCCCCNc1cc(Cl)cc2cccnc12.Cl',NULL),
	(3492,0,0,'5398-80-1','Consistent with Molecular Formula','C18H21ClN2',300.8303,NULL,'9A6C857A9E35DD3E-FICuS-01-85','9A6C857A9E35DD3E-FICTS-01-64','9A6C857A9E35DD3E-uuuuu-01-34','InChI=1S/C18H21ClN2/c19-13-8-9-17-15(12-13)18(21-10-4-1-5-11-21)14-6-2-3-7-16(14)20-17/h8-9,12H,1-7,10-11H2','InChIKey=RWJVTVGKOUTVRB-UHFFFAOYSA-N','Clc1ccc2nc3c(c(N4CCCCC4)c2c1)CCCC3',NULL),
	(3493,1,0,'5342-59-6','Consistent with Molecular Formula','C18H24ClN3',317.8607,NULL,'FA06B7380D024601-FICuS-01-39','FA06B7380D024601-FICTS-01-18','FA06B7380D024601-uuuuu-01-E8','InChI=1S/C18H24ClN3/c1-14(5-4-12-22-10-2-3-11-22)21-17-8-9-20-18-13-15(19)6-7-16(17)18/h6-9,13-14H,2-5,10-12H2,1H3,(H,20,21)','InChIKey=FGEYLHAWJDNMTO-UHFFFAOYSA-N','CC(CCCN1CCCC1)Nc1ccnc2cc(Cl)ccc12','1'),
	(3494,0,0,'5398-81-2','Consistent with Molecular Formula','C26H44?N3O4P',493.6251,NULL,'E6621D4DC2ADF201-FICuS-01-6A','E6621D4DC2ADF201-FICTS-01-49','E6621D4DC2ADF201-uuuuu-01-19','InChI=1S/C26H41N3.H3O4P/c1-20(2)14-18-29(19-15-21(3)4)17-9-16-27-26-22-10-5-7-12-24(22)28-25-13-8-6-11-23(25)26;1-5(2,3)4/h5,7,10,12,20-21H,6,8-9,11,13-19H2,1-4H3,(H,27,28);(H3,1,2,3,4)','InChIKey=MGQGGKQTIIUVKS-UHFFFAOYSA-N','*.CC(C)CCN(CCCNc1c2c(nc3ccccc13)CCCC2)CCC(C)C.O=P(O)(O)O',NULL),
	(3495,2,0,NULL,'Consistent with Molecular Formula','C21H28ClN3',357.9253,NULL,'FEE76CD8C9B61D64-FICuS-01-96','FEE76CD8C9B61D64-FICTS-01-75','FEE76CD8C9B61D64-uuuuu-01-45','InChI=1S/C21H28ClN3/c22-15-6-11-19-20(12-13-23-21(19)14-15)25-18-9-7-17(8-10-18)24-16-4-2-1-3-5-16/h6,11-14,16-18,24H,1-5,7-10H2,(H,23,25)','InChIKey=FTQCIXDQYNLVGY-UHFFFAOYSA-N','Clc1ccc2c(NC3CCC(NC4CCCCC4)CC3)ccnc2c1','1'),
	(3496,0,0,'5401-26-3','Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'AFF40B6F4C992482-FICuS-01-6F','AFF40B6F4C992482-FICTS-01-4E','AFF40B6F4C992482-uuuuu-01-1E','InChI=1S/C11H11N3O2S/c12-8-1-4-10(5-2-8)17(15,16)11-6-3-9(13)7-14-11/h1-7H,12-13H2','InChIKey=XVMSFILGAMDHEY-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(N)cn2)cc1',NULL),
	(3497,2,0,'576-97-6','Consistent with Molecular Formula','C15H18N2NaO8S3',473.4856,'Solucin\n40 R.P.\n40 R. P.\nSoluseptazin\nSulfasolucin\nSoluseptasine\nSoluseptazine\nSulphasolucin\nNoprylsulfamide\n1,3-Propanedisulfonic acid, 1-[[4-(aminosulfonyl)phenyl]amino]-3-phenyl-, disodium salt\n1,3-Propanedisulfonic acid, 1-phenyl-3-(p-sulfamoylanilino)-, disodium salt','F4D6050C5331D738-FICuS-01-45','F4D6050C5331D738-FICTS-01-24','7F31E903334A6590-uuuuu-01-E7','InChI=1S/C15H18N2O8S3.Na/c16-26(18,19)13-8-6-12(7-9-13)17-15(28(23,24)25)10-14(27(20,21)22)11-4-2-1-3-5-11;/h1-9,14-15,17H,10H2,(H2,16,18,19)(H,20,21,22)(H,23,24,25);/q;+1','InChIKey=COYKWTDZAOISML-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(CC(c2ccccc2)S(=O)(=O)O)S(=O)(=O)O)cc1.[Na+]','1'),
	(3498,0,0,'5342-61-0','Consistent with Molecular Formula','C21H25Cl2N3O',406.354,NULL,'0F6AFB0880135B76-FICuS-01-54','0F6AFB0880135B76-FICTS-01-33','0F965CEDBF9E8238-uuuuu-01-37','InChI=1S/C21H24ClN3O.ClH/c1-14(2)12-23-13-15-10-17(5-7-21(15)26-3)25-19-8-9-24-20-11-16(22)4-6-18(19)20;/h4-11,14,23H,12-13H2,1-3H3,(H,24,25);1H','InChIKey=WSOBLYVTTDJGBO-UHFFFAOYSA-N','COc1ccc(Nc2ccnc3cc(Cl)ccc23)cc1CNCC(C)C.Cl',NULL),
	(3499,1,0,'5398-82-3','Consistent with Molecular Formula','C26H36Cl2N2O2',479.4886,NULL,'2830CB5E2FD47B9B-FICuS-01-77','2830CB5E2FD47B9B-FICTS-01-56','28CC6CBB1059A2D5-uuuuu-01-1E','InChI=1S/C26H35ClN2O2.ClH/c1-4-6-14-29(15-7-5-2)16-8-9-25(30)26-21-12-10-19(27)17-24(21)28-23-13-11-20(31-3)18-22(23)26;/h10-13,17-18,25,30H,4-9,14-16H2,1-3H3;1H','InChIKey=IOBKCRGHJWRVKA-UHFFFAOYSA-N','CCCCN(CCCC)CCCC(O)c1c2ccc(Cl)cc2nc2ccc(OC)cc12.Cl','1'),
	(3500,0,1,'5342-57-4','Consistent with Molecular Formula','C20H19Cl2NO2',376.2816,NULL,'93B96E79A3D43509-FICuS-01-56','93B96E79A3D43509-FICTS-01-35','F48B31974AA791E5-uuuuu-01-0F','InChI=1S/C20H19Cl2NO2/c1-3-23(4-2)18(20(25)15-7-11-17(22)12-8-15)13-19(24)14-5-9-16(21)10-6-14/h5-13H,3-4H2,1-2H3/b18-13+','InChIKey=NUARYBBBPMPLND-QGOAFFKASA-N','CCN(CC)/C(=C\\C(=O)c1ccc(Cl)cc1)C(=O)c1ccc(Cl)cc1','1'),
	(3501,1,0,NULL,'Consistent with Molecular Formula','C22H24Cl2N2O',403.3504,NULL,'DF1D31CA31939B6C-FICuS-01-72','DF1D31CA31939B6C-FICTS-01-51','DF1D31CA31939B6C-uuuuu-01-21','InChI=1S/C22H24Cl2N2O/c1-13(2)11-25-12-21(27)18-10-20(15-4-6-16(23)7-5-15)26-22-14(3)19(24)9-8-17(18)22/h4-10,13,21,25,27H,11-12H2,1-3H3','InChIKey=FWGUFXRAOSNLLK-UHFFFAOYSA-N','Cc1c(Cl)ccc2c(C(O)CNCC(C)C)cc(-c3ccc(Cl)cc3)nc12','1'),
	(3502,0,0,'536-56-1','Consistent with Molecular Formula','C6H8NO2P',157.1085,'p-Aminobenzenephosphonous acid\nPhosphonous acid, (4-aminophenyl)-\nPhosphonous acid, (p-aminophenyl)-','BEF17BF73D47FBB2-FICuS-01-99','77CD5059A3419CCC-FICTS-01-49','BEF17BF73D47FBB2-uuuuu-01-48','InChI=1S/C6H8NO2P/c7-5-1-3-6(4-2-5)10(8)9/h1-4,8-9H,7H2','InChIKey=YGQABJKKHYNBFZ-UHFFFAOYSA-N','Nc1ccc(P(O)O)cc1',NULL),
	(3503,0,0,'5342-62-1','Consistent with Molecular Formula','C10H10ClNO2S',243.7075,NULL,'7CE3330F78E9F55D-FICuS-01-76','7CE3330F78E9F55D-FICTS-01-55','7CE3330F78E9F55D-uuuuu-01-25','InChI=1S/C10H10ClNO2S/c1-7(13)15-6-10(14)12-9-4-2-8(11)3-5-9/h2-5H,6H2,1H3,(H,12,14)','InChIKey=NOXAPQYFPFZTJC-UHFFFAOYSA-N','CC(=O)SCC(=O)Nc1ccc(Cl)cc1',NULL),
	(3504,0,2,'5398-83-4','Consistent with Molecular Formula','C13H11ClN4O',274.7091,NULL,'376EA95ACFE977C0-FICuS-01-84','376EA95ACFE977C0-FICTS-01-63','FE57772AB423876D-uuuuu-01-12','InChI=1S/C13H11ClN4O/c14-11-7-5-10(6-8-11)3-1-2-4-12(19)18-13(16)17-9-15/h1-8H,(H3,16,17,18,19)/b3-1+,4-2+','InChIKey=XCVDKNVIGXOIHY-ZPUQHVIOSA-N','N#CNC(=N)NC(=O)/C=C/C=C/c1ccc(Cl)cc1','1'),
	(3505,1,0,'5342-63-2','Consistent with Molecular Formula','C24H27ClN2O',394.9431,NULL,'2B7713379D56A606-FICuS-01-3C','2B7713379D56A606-FICTS-01-1B','2B8BB4D2A2DB7F48-uuuuu-01-32','InChI=1S/C24H26N2O.ClH/c1-3-26(4-2)22-17-15-21(16-18-22)25-23(19-11-7-5-8-12-19)24(27)20-13-9-6-10-14-20;/h5-18,23,25H,3-4H2,1-2H3;1H','InChIKey=AXWZXWBCRCIVNG-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(C(=O)c2ccccc2)c2ccccc2)cc1.Cl','1'),
	(3506,0,0,'5342-64-3','Consistent with Molecular Formula','C20H41N3',323.564,NULL,'E612582842791683-FICuS-01-24','E612582842791683-FICTS-01-03','E612582842791683-uuuuu-01-D3','InChI=1S/C20H41N3/c1-3-5-7-8-9-10-11-12-13-14-20-22-17-19-23(20)18-16-21-15-6-4-2/h21H,3-19H2,1-2H3','InChIKey=YKRYHVFENKVLCF-UHFFFAOYSA-N','CCCCCCCCCCCC1=NCCN1CCNCCCC',NULL),
	(3507,1,0,'375-14-4','Consistent with Molecular Formula','C5H5F7O',214.0827,NULL,'1A5716EE88203ED7-FICuS-01-5B','1A5716EE88203ED7-FICTS-01-3A','1A5716EE88203ED7-uuuuu-01-0A','InChI=1S/C5H5F7O/c1-2(13)3(6,7)4(8,9)5(10,11)12/h2,13H,1H3','InChIKey=RBPHBIMHZSTIDT-UHFFFAOYSA-N','CC(O)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(3508,1,0,'431-34-5','Consistent with Molecular Formula','C3H4BrF3O',192.9632,NULL,'CFF5BF9DB8DC9034-FICuS-01-A1','CFF5BF9DB8DC9034-FICTS-01-80','CFF5BF9DB8DC9034-uuuuu-01-50','InChI=1S/C3H4BrF3O/c4-1-2(8)3(5,6)7/h2,8H,1H2','InChIKey=VBHIIZIQRDVGDH-UHFFFAOYSA-N','OC(CBr)C(F)(F)F','1'),
	(3509,0,1,'371-96-0','Consistent with Molecular Formula','C3H2F3NO2',141.0495,NULL,'D74C8BA33AF77D59-FICuS-01-81','D8F7A86255CCA64A-FICTS-01-5C','D74C8BA33AF77D59-uuuuu-01-30','InChI=1S/C3H2F3NO2/c4-3(5,6)1-2-7(8)9/h1-2H/b2-1-','InChIKey=FCKHHHXXJZMXBH-UPHRSURJSA-N','O=[N+]([O-])/C=C\\C(F)(F)F','1'),
	(3510,0,0,'507-52-8','Consistent with Molecular Formula','C4H7F3O',128.0939,NULL,'D2DE489B3786FF4F-FICuS-01-8B','D2DE489B3786FF4F-FICTS-01-6A','D2DE489B3786FF4F-uuuuu-01-3A','InChI=1S/C4H7F3O/c1-3(2,8)4(5,6)7/h8H,1-2H3','InChIKey=OCGWWLDZAFOHGD-UHFFFAOYSA-N','CC(C)(O)C(F)(F)F',NULL),
	(3511,0,0,'2625-30-1','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'1CF5A28BCC5A0153-FICuS-01-68','1CF5A28BCC5A0153-FICTS-01-47','1CF5A28BCC5A0153-uuuuu-01-17','InChI=1S/C7H13NO2/c9-8(10)6-7-4-2-1-3-5-7/h7H,1-6H2','InChIKey=XYXAUWIWPPUGLW-UHFFFAOYSA-N','O=[N+]([O-])CC1CCCCC1',NULL),
	(3512,1,0,'609-31-4','Consistent with Molecular Formula','C4H9NO3',119.12,'2-Nitrobutanol\n2-Nitro-1-butanol\n1-Butanol, 2-nitro-\n1-Butanol, 2-nitro-','713F6E9F3EBA928F-FICuS-01-86','713F6E9F3EBA928F-FICTS-01-65','713F6E9F3EBA928F-uuuuu-01-35','InChI=1S/C4H9NO3/c1-2-4(3-6)5(7)8/h4,6H,2-3H2,1H3','InChIKey=MHIHRIPETCJEMQ-UHFFFAOYSA-N','CCC(CO)[N+](=O)[O-]','1'),
	(3513,1,0,'378-71-2','Consistent with Molecular Formula','C5H7F5O',178.1017,NULL,'2556A609C5974677-FICuS-01-39','2556A609C5974677-FICTS-01-18','2556A609C5974677-uuuuu-01-E8','InChI=1S/C5H7F5O/c1-2-3(11)4(6,7)5(8,9)10/h3,11H,2H2,1H3','InChIKey=FWPGXSVOFOMNJC-UHFFFAOYSA-N','CCC(O)C(F)(F)C(F)(F)F','1'),
	(3514,1,0,'374-01-6','Consistent with Molecular Formula','C3H5F3O',114.0671,'1,1,1-Trifluoro-2-propanol\n1-Methyl-2,2,2-trifluoroethanol\n2-Propanol, 1,1,1-trifluoro-\n2-Propanol, 1,1,1-trifluoro-','9E26C744A016F274-FICuS-01-4A','9E26C744A016F274-FICTS-01-29','9E26C744A016F274-uuuuu-01-F9','InChI=1S/C3H5F3O/c1-2(7)3(4,5)6/h2,7H,1H3','InChIKey=GILIYJDBJZWGBG-UHFFFAOYSA-N','CC(O)C(F)(F)F','1'),
	(3515,0,0,'1630-08-6','Consistent with Molecular Formula','C6H5N5O6',243.1354,'DATB\n1,3-Diamino-2,4,6-trinitrobenzene\n2,4,6-Trinitro-1,3-benzenediamine\n2,4-Diamino-1,3,5-trinitrobenzene\n1,3-Benzenediamine, 2,4,6-trinitro-\nm-Phenylenediamine, 2,4,6-trinitro-','DF49C4356FEA21FF-FICuS-01-8E','DF49C4356FEA21FF-FICTS-01-6D','DF49C4356FEA21FF-uuuuu-01-3D','InChI=1S/C6H5N5O6/c7-4-2(9(12)13)1-3(10(14)15)5(8)6(4)11(16)17/h1H,7-8H2','InChIKey=FZAZPMLWYUKRAE-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc([N+](=O)[O-])c(N)c1[N+](=O)[O-]',NULL),
	(3516,0,0,'356-27-4','Consistent with Molecular Formula','C6H5F7O2',242.0931,'Ethyl perfluorobutyrate\nEthyl heptafluorobutyrate\nWLN: FXFFXFFXFFVO2\nButanoic acid, heptafluoro-, ethyl ester\nButyric acid, heptafluoro-, ethyl ester','3F469EE808FE53D7-FICuS-01-7B','3F469EE808FE53D7-FICTS-01-5A','3F469EE808FE53D7-uuuuu-01-2A','InChI=1S/C6H5F7O2/c1-2-15-3(14)4(7,8)5(9,10)6(11,12)13/h2H2,1H3','InChIKey=JVHJRIQPDBCRRE-UHFFFAOYSA-N','CCOC(=O)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(3517,2,0,'434-39-9','Consistent with Molecular Formula','C4H6F3NO3',173.0915,NULL,'229632BEC75A3D28-FICuS-01-57','229632BEC75A3D28-FICTS-01-36','229632BEC75A3D28-uuuuu-01-06','InChI=1S/C4H6F3NO3/c1-2(8(10)11)3(9)4(5,6)7/h2-3,9H,1H3','InChIKey=PKQGAGPKSOAOPY-UHFFFAOYSA-N','CC(C(O)C(F)(F)F)[N+](=O)[O-]','1'),
	(3518,0,0,'577-59-3','Consistent with Molecular Formula','C8H7NO3',165.1482,'o-Nitroacetophenone\n2\'-Nitroacetophenone\nEthanone, 1-(2-nitrophenyl)-\nAcetophenone, 2\'-nitro-','53B92AC33C19ED2E-FICuS-01-73','53B92AC33C19ED2E-FICTS-01-52','53B92AC33C19ED2E-uuuuu-01-22','InChI=1S/C8H7NO3/c1-6(10)7-4-2-3-5-8(7)9(11)12/h2-5H,1H3','InChIKey=SUGXZLKUDLDTKX-UHFFFAOYSA-N','CC(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(3519,0,0,'594-71-8','Consistent with Molecular Formula','C3H6ClNO2',123.5389,'2-Chloro-2-nitropropane\nWLN: WNXG1&1\nPropane, 2-chloro-2-nitro-\nPropane, 2-chloro-2-nitro-','0765392E817C3242-FICuS-01-2A','0765392E817C3242-FICTS-01-09','0765392E817C3242-uuuuu-01-D9','InChI=1S/C3H6ClNO2/c1-3(2,4)5(6)7/h1-2H3','InChIKey=JQYFSFNSNVRUPY-UHFFFAOYSA-N','CC(C)(Cl)[N+](=O)[O-]',NULL),
	(3520,2,0,'5342-70-1','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'561928CB87E7C2A5-FICuS-01-61','561928CB87E7C2A5-FICTS-01-40','561928CB87E7C2A5-uuuuu-01-10','InChI=1S/C7H15NO3/c1-3-5-6(8(10)11)7(9)4-2/h6-7,9H,3-5H2,1-2H3','InChIKey=OMUHFGMZLLRVEN-UHFFFAOYSA-N','CCCC(C(O)CC)[N+](=O)[O-]','1'),
	(3521,2,0,'5342-71-2','Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'589B6B1CD4F6A019-FICuS-01-6A','589B6B1CD4F6A019-FICTS-01-49','589B6B1CD4F6A019-uuuuu-01-19','InChI=1S/C6H13NO3/c1-3-5(7(9)10)6(8)4-2/h5-6,8H,3-4H2,1-2H3','InChIKey=XIXNQTGGBNDDMJ-UHFFFAOYSA-N','CCC(O)C(CC)[N+](=O)[O-]','1'),
	(3522,0,0,'628-05-7','Consistent with Molecular Formula','C5H11NO2',117.1474,'1-Nitropentane\nPentane, 1-nitro-\nPentane, 1-nitro-','05FC15C1862E4F42-FICuS-01-54','05FC15C1862E4F42-FICTS-01-33','05FC15C1862E4F42-uuuuu-01-03','InChI=1S/C5H11NO2/c1-2-3-4-5-6(7)8/h2-5H2,1H3','InChIKey=BVALZCVRLDMXOQ-UHFFFAOYSA-N','CCCCC[N+](=O)[O-]',NULL),
	(3523,0,0,'1871-89-2','Consistent with Molecular Formula','C6H12N2O4',176.1718,'Oxamide, N,N\'-bis(2-hydroxyethyl)-\nEthanediamide, N,N\'-bis(2-hydroxyethyl)-','44AB82E64F65B78C-FICuS-01-70','44AB82E64F65B78C-FICTS-01-4F','44AB82E64F65B78C-uuuuu-01-1F','InChI=1S/C6H12N2O4/c9-3-1-7-5(11)6(12)8-2-4-10/h9-10H,1-4H2,(H,7,11)(H,8,12)','InChIKey=FPQJEXTVQZHURJ-UHFFFAOYSA-N','O=C(NCCO)C(=O)NCCO',NULL),
	(3524,0,0,'5398-91-4','Consistent with Molecular Formula','C12H9NS',199.2698,NULL,'1A2583C982D28E0E-FICuS-01-59','1A2583C982D28E0E-FICTS-01-38','1A2583C982D28E0E-uuuuu-01-08','InChI=1S/C12H9NS/c13-8-9-14-12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,9H2','InChIKey=UPUPCBBQPQQWRB-UHFFFAOYSA-N','N#CCSc1cccc2ccccc12',NULL),
	(3525,0,0,'627-05-4','Consistent with Molecular Formula','C4H9NO2',103.1206,'1-Nitrobutane\nWLN: WN4\nButane, 1-nitro-\nButane, 1-nitro-','305D61023BE231B3-FICuS-01-31','305D61023BE231B3-FICTS-01-10','305D61023BE231B3-uuuuu-01-E0','InChI=1S/C4H9NO2/c1-2-3-4-5(6)7/h2-4H2,1H3','InChIKey=NALZTFARIYUCBY-UHFFFAOYSA-N','CCCC[N+](=O)[O-]',NULL),
	(3526,1,0,'4447-54-5','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'5BDB4B2FBA2A7D68-FICuS-01-91','5BDB4B2FBA2A7D68-FICTS-01-70','5BDB4B2FBA2A7D68-uuuuu-01-40','InChI=1S/C8H15NO4/c1-3-5-6-7(9(11)12)8(10)13-4-2/h7H,3-6H2,1-2H3','InChIKey=BOMJMFPCSAPKAO-UHFFFAOYSA-N','CCCCC(C(=O)OCC)[N+](=O)[O-]','1'),
	(3527,1,0,'5401-28-5','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C10H12?BaO5S',381.6018,NULL,'212B8CBA66115FDC-FICuS-01-6C','212B8CBA66115FDC-FICTS-01-4B','212B8CBA66115FDC-uuuuu-01-1B','InChI=1S/C10H12O5S.Ba/c1-2-15-10(11)9(16(12,13)14)8-6-4-3-5-7-8;/h3-7,9H,2H2,1H3,(H,12,13,14);/q;+2','InChIKey=VQFZWZDCHPVRPB-UHFFFAOYSA-N','*.CCOC(=O)C(c1ccccc1)S(=O)(=O)O.[Ba+2]','1'),
	(3528,0,0,'594-70-7','Consistent with Molecular Formula','C4H9NO2',103.1206,'2-Nitroisobutane\nTrimethylnitromethane\n2-Nitro-2-methylpropane\n2-Methyl-2-nitropropane\n1,1-Dimethyl-1-nitroethane\nPropane, 2-methyl-2-nitro-\nPropane, 2-methyl-2-nitro-','51BFA3FED570E38F-FICuS-01-8A','51BFA3FED570E38F-FICTS-01-69','51BFA3FED570E38F-uuuuu-01-39','InChI=1S/C4H9NO2/c1-4(2,3)5(6)7/h1-3H3','InChIKey=AIMREYQYBFBEGQ-UHFFFAOYSA-N','CC(C)(C)[N+](=O)[O-]',NULL),
	(3529,0,0,'2625-37-8','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'C76415E7CD6B9BF3-FICuS-01-80','C76415E7CD6B9BF3-FICTS-01-5F','C76415E7CD6B9BF3-uuuuu-01-2F','InChI=1S/C7H15NO2/c1-3-5-7(6-4-2)8(9)10/h7H,3-6H2,1-2H3','InChIKey=VLLMCHZIPCTRHD-UHFFFAOYSA-N','CCCC(CCC)[N+](=O)[O-]',NULL),
	(3530,0,0,NULL,'Consistent with Molecular Formula','C8H9ClO2S',204.6709,NULL,'B774ABB243441D55-FICuS-01-50','B774ABB243441D55-FICTS-01-2F','B774ABB243441D55-uuuuu-01-FF','InChI=1S/C8H9ClO2S/c1-6-5-7(12(2,10)11)3-4-8(6)9/h3-5H,1-2H3','InChIKey=ILDQJELXZGUYNE-UHFFFAOYSA-N','Cc1cc(S(C)(=O)=O)ccc1Cl',NULL),
	(3531,0,0,'35460-31-2','Consistent with Molecular Formula','C14H10S',210.293,NULL,'7F8060CDDF2A42FE-FICuS-01-87','7F8060CDDF2A42FE-FICTS-01-66','7F8060CDDF2A42FE-uuuuu-01-36','InChI=1S/C14H10S/c1-3-7-13(8-4-1)11-12-15-14-9-5-2-6-10-14/h1-10H','InChIKey=UUDMEJQLIBKUDR-UHFFFAOYSA-N','C(#Cc1ccccc1)Sc1ccccc1',NULL),
	(3532,1,0,'4609-91-0','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'39B9A099EF54451B-FICuS-01-61','39B9A099EF54451B-FICTS-01-40','39B9A099EF54451B-uuuuu-01-10','InChI=1S/C8H17NO2/c1-3-4-5-6-7-8(2)9(10)11/h8H,3-7H2,1-2H3','InChIKey=ZXLQHMOMJDHKJK-UHFFFAOYSA-N','CCCCCCC(C)[N+](=O)[O-]','1'),
	(3533,0,0,'5342-77-8','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'1778A9F23D8E7B23-FICuS-01-62','1778A9F23D8E7B23-FICTS-01-41','1778A9F23D8E7B23-uuuuu-01-11','InChI=1S/C6H11NO4/c1-4-11-5(8)6(2,3)7(9)10/h4H2,1-3H3','InChIKey=OZMLDSDNKWEGMX-UHFFFAOYSA-N','CCOC(=O)C(C)(C)[N+](=O)[O-]',NULL),
	(3534,0,0,'4609-87-4','Consistent with Molecular Formula','C10H21NO2',187.2814,'Decane, 1-nitro-\nDecane, 1-nitro-','13021CAB36DB10BC-FICuS-01-59','13021CAB36DB10BC-FICTS-01-38','13021CAB36DB10BC-uuuuu-01-08','InChI=1S/C10H21NO2/c1-2-3-4-5-6-7-8-9-10-11(12)13/h2-10H2,1H3','InChIKey=GOLOHAZKJYGKKQ-UHFFFAOYSA-N','CCCCCCCCCC[N+](=O)[O-]',NULL),
	(3535,0,0,'5342-78-9','Consistent with Molecular Formula','C8H17NO2',159.2278,'2-Nitro-2,4,4-trimethylpentane\nPentane, 2,2,4-trimethyl-4-nitro-\nPentane, 2,2,4-trimethyl-4-nitro-','B31ABF8D84265A83-FICuS-01-67','B31ABF8D84265A83-FICTS-01-46','B31ABF8D84265A83-uuuuu-01-16','InChI=1S/C8H17NO2/c1-7(2,3)6-8(4,5)9(10)11/h6H2,1-5H3','InChIKey=CUEFTLGHWYSCTO-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)[N+](=O)[O-]',NULL),
	(3536,0,0,'629-37-8','Consistent with Molecular Formula','C8H17NO2',159.2278,'Octane, 1-nitro-\nOctane, 1-nitro-','E87477A5022A895D-FICuS-01-52','E87477A5022A895D-FICTS-01-31','E87477A5022A895D-uuuuu-01-01','InChI=1S/C8H17NO2/c1-2-3-4-5-6-7-8-9(10)11/h2-8H2,1H3','InChIKey=KLGHUFNKRIWCDQ-UHFFFAOYSA-N','CCCCCCCC[N+](=O)[O-]',NULL),
	(3537,0,0,'625-74-1','Consistent with Molecular Formula','C4H9NO2',103.1206,'Propane, 2-methyl-1-nitro-\nPropane, 2-methyl-1-nitro-','6820AF32D6FA052F-FICuS-01-61','6820AF32D6FA052F-FICTS-01-40','6820AF32D6FA052F-uuuuu-01-10','InChI=1S/C4H9NO2/c1-4(2)3-5(6)7/h4H,3H2,1-2H3','InChIKey=XFXRMDNWSGXSNJ-UHFFFAOYSA-N','CC(C)C[N+](=O)[O-]',NULL),
	(3538,0,0,'5342-81-4','Consistent with Molecular Formula','C7H14O4S',194.2452,NULL,'37881985B56E9B81-FICuS-01-4E','37881985B56E9B81-FICTS-01-2D','37881985B56E9B81-uuuuu-01-FD','InChI=1S/C7H14O4S/c1-3-11-7(8)5-4-6-12(2,9)10/h3-6H2,1-2H3','InChIKey=UQRZMVLNVQEHFI-UHFFFAOYSA-N','CCOC(=O)CCCS(C)(=O)=O',NULL),
	(3539,0,0,'5342-82-5','Consistent with Molecular Formula','C10H14NaO5S2',301.3274,NULL,'06177B3865627FA7-FICuS-01-41','06177B3865627FA7-FICTS-01-20','8DF097370519CD0F-uuuuu-01-0E','InChI=1S/C10H14O5S2.Na/c11-16(12,10-6-2-1-3-7-10)8-4-5-9-17(13,14)15;/h1-3,6-7H,4-5,8-9H2,(H,13,14,15);/q;+1','InChIKey=ICYRNJJWENDNKR-UHFFFAOYSA-N','O=S(=O)(O)CCCCS(=O)(=O)c1ccccc1.[Na+]',NULL),
	(3540,0,0,'5342-83-6','Consistent with Molecular Formula','C13H20S',208.361,NULL,'C4B13B14D699C60B-FICuS-01-62','C4B13B14D699C60B-FICTS-01-41','C4B13B14D699C60B-uuuuu-01-11','InChI=1S/C13H20S/c1-3-4-5-6-11-14-13-9-7-12(2)8-10-13/h7-10H,3-6,11H2,1-2H3','InChIKey=UDVNNGADKKZXFY-UHFFFAOYSA-N','CCCCCCSc1ccc(C)cc1',NULL),
	(3541,0,0,'5398-93-6','Consistent with Molecular Formula','C9H10OS',166.2374,NULL,'41B8AC23A5081A02-FICuS-01-41','41B8AC23A5081A02-FICTS-01-20','41B8AC23A5081A02-uuuuu-01-F0','InChI=1S/C9H10OS/c1-11-7-9(10)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=JFYSSGJLQCEDFN-UHFFFAOYSA-N','CSCC(=O)c1ccccc1',NULL),
	(3542,1,0,'5398-94-7','Consistent with Molecular Formula','C22H21NO3S',379.4728,NULL,'F2A463ACDDD95584-FICuS-01-7C','F2A463ACDDD95584-FICTS-01-5B','F2A463ACDDD95584-uuuuu-01-2B','InChI=1S/C22H21NO3S/c1-2-23(20-16-10-5-11-17-20)27(25,26)22(19-14-8-4-9-15-19)21(24)18-12-6-3-7-13-18/h3-17,22H,2H2,1H3','InChIKey=SGEJSWAQGZPLTD-UHFFFAOYSA-N','CCN(c1ccccc1)S(=O)(=O)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(3543,0,1,'5342-84-7','Consistent with Molecular Formula','C9H10O2S',182.2368,'Methyl styryl sulfone\nBenzene, [2-(methylsulfonyl)ethenyl]-\nSulfone, methyl styryl','856903CEA7CB4D3E-FICuS-01-7B','856903CEA7CB4D3E-FICTS-01-5A','856903CEA7CB4D3E-uuuuu-01-2A','InChI=1S/C9H10O2S/c1-12(10,11)8-7-9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=RJQJJDKSNFBCFC-UHFFFAOYSA-N','CS(=O)(=O)/C=C/c1ccccc1','1'),
	(3544,0,0,'5361-54-6','Consistent with Molecular Formula','C13H10O4S',262.2796,NULL,'04ECEB77A39796A2-FICuS-01-6E','04ECEB77A39796A2-FICTS-01-4D','04ECEB77A39796A2-uuuuu-01-1D','InChI=1S/C13H10O4S/c14-13(15)10-6-8-12(9-7-10)18(16,17)11-4-2-1-3-5-11/h1-9H,(H,14,15)','InChIKey=PKXDNBNSQBZKFO-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)c2ccccc2)cc1',NULL),
	(3545,1,0,'2643-39-2','Consistent with Molecular Formula','C14H13BrO2S',325.2195,NULL,'5577A51CBE7CE26F-FICuS-01-7D','5577A51CBE7CE26F-FICTS-01-5C','5577A51CBE7CE26F-uuuuu-01-2C','InChI=1S/C14H13BrO2S/c15-14(12-7-3-1-4-8-12)11-18(16,17)13-9-5-2-6-10-13/h1-10,14H,11H2','InChIKey=SGERLRDULGCSFU-UHFFFAOYSA-N','O=S(=O)(CC(Br)c1ccccc1)c1ccccc1','1'),
	(3546,0,0,'1444-05-9','Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'2162CB6662E53D28-FICuS-01-46','2162CB6662E53D28-FICTS-01-25','2162CB6662E53D28-uuuuu-01-F5','InChI=1S/C13H18N2O4/c1-3-18-11(16)13(7-5-9-14,8-6-10-15)12(17)19-4-2/h3-8H2,1-2H3','InChIKey=KAESGTBHXNCAHO-UHFFFAOYSA-N','CCOC(=O)C(CCC#N)(CCC#N)C(=O)OCC',NULL),
	(3547,0,1,'482-23-5','Consistent with Molecular Formula','C16H8O4',264.2368,'trans-Diphthalyl\n1(3H)-Isobenzofuranone, 3-(3-oxo-1(3H)-isobenzofuranylidene)-\n.DELTA.3,3\'-Biphthalide','0E97A86CE4F83512-FICuS-01-60','0E97A86CE4F83512-FICTS-01-3F','BE081BC22C255285-uuuuu-01-FD','InChI=1S/C16H8O4/c17-15-11-7-3-1-5-9(11)13(19-15)14-10-6-2-4-8-12(10)16(18)20-14/h1-8H/b14-13-','InChIKey=BABBLZNSSDFZFH-YPKPFQOOSA-N','O=C1O/C(=C2\\OC(=O)c3ccccc32)c2ccccc21','1'),
	(3548,1,0,'5342-87-0','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'656F29F9F19310CC-FICuS-01-62','656F29F9F19310CC-FICTS-01-41','656F29F9F19310CC-uuuuu-01-11','InChI=1S/C15H16O/c1-15(16,14-10-6-3-7-11-14)12-13-8-4-2-5-9-13/h2-11,16H,12H2,1H3','InChIKey=QRKNKDBJZVZQNE-UHFFFAOYSA-N','CC(O)(Cc1ccccc1)c1ccccc1','1'),
	(3549,2,0,'5342-88-1','Consistent with Molecular Formula','C7H15F3INO',313.1013,NULL,'176D108802F263EE-FICuS-01-47','176D108802F263EE-FICTS-01-26','2FBC11250F9A0FB6-uuuuu-01-1A','InChI=1S/C7H15F3NO.HI/c1-5(11(2,3)4)6(12)7(8,9)10;/h5-6,12H,1-4H3;1H/q+1;/p-1','InChIKey=CWGKZNOVKPWUIE-UHFFFAOYSA-M','CC(C(O)C(F)(F)F)[N+](C)(C)C.[I-]','1'),
	(3550,2,0,'2106-11-8','Consistent with Molecular Formula','C6H13ClF3NO',207.623,NULL,'7C8BA4CBBD5C7337-FICuS-01-87','7C8BA4CBBD5C7337-FICTS-01-66','7C77032E82D1AA79-uuuuu-01-09','InChI=1S/C6H12F3NO.ClH/c1-3-11-5(4(2)10)6(7,8)9;/h4-5H,3,10H2,1-2H3;1H','InChIKey=RJDWILUCATVKRD-UHFFFAOYSA-N','CCOC(C(C)N)C(F)(F)F.Cl','1'),
	(3551,2,0,'5342-90-5','Consistent with Molecular Formula','C9H14Cl4N2O2',324.0338,NULL,'B5004DBD12D8B654-FICuS-01-5C','B5004DBD12D8B654-FICTS-01-3B','B5004DBD12D8B654-uuuuu-01-0B','InChI=1S/C9H14Cl4N2O2/c1-8(12,3-10)6(16)14-5-15-7(17)9(2,13)4-11/h3-5H2,1-2H3,(H,14,16)(H,15,17)','InChIKey=OMSDDUZIPIHGHV-UHFFFAOYSA-N','CC(Cl)(CCl)C(=O)NCNC(=O)C(C)(Cl)CCl','1'),
	(3552,0,0,'4286-47-9','Consistent with Molecular Formula','C6H12N2O4',176.1718,NULL,'233E4AE9B0E08128-FICuS-01-51','233E4AE9B0E08128-FICTS-01-30','233E4AE9B0E08128-uuuuu-01-00','InChI=1S/C6H12N2O4/c9-7(10)5-3-1-2-4-6-8(11)12/h1-6H2','InChIKey=YXBHCFHBPVLHEZ-UHFFFAOYSA-N','O=[N+]([O-])CCCCCC[N+](=O)[O-]',NULL),
	(3553,0,0,'5342-91-6','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'2B0F1D7D74121AFD-FICuS-01-6B','2B0F1D7D74121AFD-FICTS-01-4A','2B0F1D7D74121AFD-uuuuu-01-1A','InChI=1S/C9H9NO/c1-10-6-7-4-2-3-5-8(7)9(10)11/h2-5H,6H2,1H3','InChIKey=JHMBTUMIVBSJFS-UHFFFAOYSA-N','CN1Cc2ccccc2C1=O',NULL),
	(3554,1,0,'5342-92-7','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'48BDC3C9E4488A91-FICuS-01-73','48BDC3C9E4488A91-FICTS-01-52','48BDC3C9E4488A91-uuuuu-01-22','InChI=1S/C19H17NO2/c1-13(21)20-19(15-8-3-2-4-9-15)18-16-10-6-5-7-14(16)11-12-17(18)22/h2-12,19,22H,1H3,(H,20,21)','InChIKey=BVRHZDYUBJFXJS-UHFFFAOYSA-N','CC(=O)NC(c1ccccc1)c1c(O)ccc2ccccc12','1'),
	(3555,0,0,'3879-08-1','Consistent with Molecular Formula','C4H10N2O2',118.1352,NULL,'96669F191C916464-FICuS-01-3D','96669F191C916464-FICTS-01-1C','96669F191C916464-uuuuu-01-EC','InChI=1S/C4H10N2O2/c5-6-4(8)2-1-3-7/h7H,1-3,5H2,(H,6,8)','InChIKey=WOXQFPPKZBOSTN-UHFFFAOYSA-N','NNC(=O)CCCO',NULL),
	(3556,3,0,'5342-94-9','Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'9221A04C2D8729D6-FICuS-01-47','9221A04C2D8729D6-FICTS-01-26','6344980642B584B7-uuuuu-01-E0','InChI=1S/C14H25NO/c1-5-6-12(16)15-11-9-10-7-8-14(11,4)13(10,2)3/h10-11H,5-9H2,1-4H3,(H,15,16)/t10-,11+,14-/m1/s1','InChIKey=ZRXPNVBIQMTHFS-UHIISALHSA-N','CCCC(=O)N[C@H]1C[C@H]2CC[C@@]1(C)C2(C)C','1'),
	(3557,3,0,'6627-20-9','Consistent with Molecular Formula','C12H21NO',195.304,'Acetamide, N-isobornyl-\nAcetamide, N-(1,7,7-trimethylbicyclo[2.2.1]hept-2-yl)-, exo-','C9D2A89EC2EE8374-FICuS-01-85','C9D2A89EC2EE8374-FICTS-01-64','A185125AE9FCBF69-uuuuu-01-2C','InChI=1S/C12H21NO/c1-8(14)13-10-7-9-5-6-12(10,4)11(9,2)3/h9-10H,5-7H2,1-4H3,(H,13,14)/t9-,10+,12-/m1/s1','InChIKey=PNZAEYAVGJMPAY-JFGNBEQYSA-N','CC(=O)N[C@H]1C[C@H]2CC[C@@]1(C)C2(C)C','1'),
	(3558,0,0,'5398-96-9','Consistent with Molecular Formula','C8H9NO4S',215.2234,NULL,'51056DEFEEEAA890-FICuS-01-89','51056DEFEEEAA890-FICTS-01-68','51056DEFEEEAA890-uuuuu-01-38','InChI=1S/C8H9NO4S/c10-8(11)6-9-14(12,13)7-4-2-1-3-5-7/h1-5,9H,6H2,(H,10,11)','InChIKey=WTSZSAHZIMPSDM-UHFFFAOYSA-N','O=C(O)CNS(=O)(=O)c1ccccc1',NULL),
	(3559,3,0,'5398-97-0','Consistent with Molecular Formula','C15H27NO',237.3844,NULL,'07F0163BD04B1B44-FICuS-01-45','07F0163BD04B1B44-FICTS-01-24','A3B984141C4ED73D-uuuuu-01-15','InChI=1S/C15H27NO/c1-5-6-7-13(17)16-12-10-11-8-9-15(12,4)14(11,2)3/h11-12H,5-10H2,1-4H3,(H,16,17)/t11-,12+,15-/m1/s1','InChIKey=HEGVYWCRSDFNOT-TYNCELHUSA-N','CCCCC(=O)N[C@H]1C[C@H]2CC[C@@]1(C)C2(C)C','1'),
	(3560,0,0,'5342-95-0','Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'E9F2F0357F48A14E-FICuS-01-6F','E9F2F0357F48A14E-FICTS-01-4E','E9F2F0357F48A14E-uuuuu-01-1E','InChI=1S/C16H19NO/c18-16-9-8-13-6-2-3-7-14(13)15(16)12-17-10-4-1-5-11-17/h2-3,6-9,18H,1,4-5,10-12H2','InChIKey=WFZSFSMELSBBJO-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CN1CCCCC1',NULL),
	(3561,0,0,'5342-96-1','Consistent with Molecular Formula','C17H17N3O',279.3408,'Phenacylidynetripropionitrile\nPropionitrile, phenacylidynetri-\nHeptanedinitrile, 4-benzoyl-4-(2-cyanoethyl)-','B302141F3D11B80A-FICuS-01-3E','B302141F3D11B80A-FICTS-01-1D','B302141F3D11B80A-uuuuu-01-ED','InChI=1S/C17H17N3O/c18-12-4-9-17(10-5-13-19,11-6-14-20)16(21)15-7-2-1-3-8-15/h1-3,7-8H,4-6,9-11H2','InChIKey=CJSOIFOTLJQHEY-UHFFFAOYSA-N','N#CCCC(CCC#N)(CCC#N)C(=O)c1ccccc1',NULL),
	(3562,0,0,'5342-97-2','Consistent with Molecular Formula','C11H12N2O6',268.2256,'Benzoic acid, 3,5-dinitro-, 1,1-dimethylethyl ester','32CC7B70703515F5-FICuS-01-42','32CC7B70703515F5-FICTS-01-21','32CC7B70703515F5-uuuuu-01-F1','InChI=1S/C11H12N2O6/c1-11(2,3)19-10(14)7-4-8(12(15)16)6-9(5-7)13(17)18/h4-6H,1-3H3','InChIKey=JETCTPYQTQUQPA-UHFFFAOYSA-N','CC(C)(C)OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(3563,0,0,'5398-98-1','Consistent with Molecular Formula','C22H20N2O5',392.4104,NULL,'5B7763BCC844B956-FICuS-01-63','5B7763BCC844B956-FICTS-01-42','5B7763BCC844B956-uuuuu-01-12','InChI=1S/C22H20N2O5/c25-22(17-5-8-18(9-6-17)24(26)27)29-21-10-7-16-3-1-2-4-19(16)20(21)15-23-11-13-28-14-12-23/h1-10H,11-15H2','InChIKey=RKMVKMFTSFMHJQ-UHFFFAOYSA-N','O=C(Oc1ccc2ccccc2c1CN1CCOCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(3564,1,0,'5342-98-3','Consistent with Molecular Formula','C25H26N2O2',386.4926,NULL,'6E109F00A8EA4C9B-FICuS-01-73','6E109F00A8EA4C9B-FICTS-01-52','6E109F00A8EA4C9B-uuuuu-01-22','InChI=1S/C25H26N2O2/c28-24(22-12-6-2-7-13-22)26-17-16-21(18-20-10-4-1-5-11-20)19-27-25(29)23-14-8-3-9-15-23/h1-15,21H,16-19H2,(H,26,28)(H,27,29)','InChIKey=HYKGFVNRROQAFN-UHFFFAOYSA-N','O=C(NCCC(CNC(=O)c1ccccc1)Cc1ccccc1)c1ccccc1','1'),
	(3565,0,0,'480-91-1','Consistent with Molecular Formula','C8H7NO',133.1494,'Phthalimidine','64B1FF667D4044A5-FICuS-01-59','64B1FF667D4044A5-FICTS-01-38','64B1FF667D4044A5-uuuuu-01-08','InChI=1S/C8H7NO/c10-8-7-4-2-1-3-6(7)5-9-8/h1-4H,5H2,(H,9,10)','InChIKey=PXZQEOJJUGGUIB-UHFFFAOYSA-N','O=C1NCc2ccccc21',NULL),
	(3566,0,2,'5343-00-0','Consistent with Molecular Formula','C8H8N2O6',228.161,NULL,'6B4D2E7F59EC23E7-FICuS-01-82','5DBAF8B64E1949D8-FICTS-01-64','6B4D2E7F59EC23E7-uuuuu-01-31','InChI=1S/C8H8N2O6/c11-5(1-3-7(13)14)9-10-6(12)2-4-8(15)16/h1-4H,(H,9,11)(H,10,12)(H,13,14)(H,15,16)','InChIKey=CUGSOUHYELLBJI-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)NNC(=O)/C=C/C(=O)O','1'),
	(3567,4,0,'5398-99-2','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'0CA740B6B48E04AC-FICuS-01-69','0CA740B6B48E04AC-FICTS-01-48','0CA740B6B48E04AC-uuuuu-01-18','InChI=1S/C12H16N2O4/c1-5-6(2)10(16)14-12(18)8(4)7(3)11(17)13(14)9(5)15/h5-8H,1-4H3','InChIKey=YTTHTJXLGMDAOV-UHFFFAOYSA-N','CC1C(=O)N2C(=O)C(C)C(C)C(=O)N2C(=O)C1C','1'),
	(3568,2,0,NULL,'Consistent with Molecular Formula','C20H16N2O4',348.3574,NULL,'C2FE0F0C543C01D1-FICuS-01-65','C2FE0F0C543C01D1-FICTS-01-44','C2FE0F0C543C01D1-uuuuu-01-14','InChI=1S/C20H16N2O4/c23-17-11-15(13-7-3-1-4-8-13)19(25)21-18(24)12-16(20(26)22(17)21)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=MUMLFTKWDZBKOC-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C(=O)N2C(=O)CC(c3ccccc3)C(=O)N12','1'),
	(3569,0,0,'91533-23-2','Consistent with Molecular Formula','C16H8N2O4',292.2502,NULL,'27C03906142C8AFC-FICuS-01-51','27C03906142C8AFC-FICTS-01-30','27C03906142C8AFC-uuuuu-01-00','InChI=1S/C16H8N2O4/c19-13-9-5-1-2-6-10(9)14(20)18-16(22)12-8-4-3-7-11(12)15(21)17(13)18/h1-8H','InChIKey=XODCYXWWNLUDPG-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)n2c(=O)c3ccccc3c(=O)n12',NULL),
	(3570,0,0,'5343-01-1','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'E12E5094E2017FD9-FICuS-01-58','E12E5094E2017FD9-FICTS-01-37','E12E5094E2017FD9-uuuuu-01-07','InChI=1S/C8H8N2O4/c11-5-1-2-6(12)10-8(14)4-3-7(13)9(5)10/h1-4H2','InChIKey=HAUMWXGOTYKNHZ-UHFFFAOYSA-N','O=C1CCC(=O)N2C(=O)CCC(=O)N12',NULL),
	(3571,0,0,'5343-02-2','Consistent with Molecular Formula','C8H12N2O6',232.1926,'Hydrazine, 1,2-bis(3-carboxypropionyl)-','DE73386DCAD82894-FICuS-01-76','DE73386DCAD82894-FICTS-01-55','DE73386DCAD82894-uuuuu-01-25','InChI=1S/C8H12N2O6/c11-5(1-3-7(13)14)9-10-6(12)2-4-8(15)16/h1-4H2,(H,9,11)(H,10,12)(H,13,14)(H,15,16)','InChIKey=LWMZMSTWHMTCOP-UHFFFAOYSA-N','O=C(O)CCC(=O)NNC(=O)CCC(=O)O',NULL),
	(3572,0,0,'106-44-5','Consistent with Molecular Formula','C7H8O',108.1396,'p-Toluol\np-Kresol\n4-Cresol\np-Oxytoluene\nCRESOL, PARA\np-Methylphenol\n4-Methylphenol\np-Methyl phenol\np-Cresylic acid\np-Tolyl alcohol\np-Hydroxytoluene\n4-Hydroxytoluene\np-Methylhydroxybenzene\n1-Methyl-4-hydroxybenzene\n1-Hydroxy-4-methylbenzene\nWLN: QR D1\nPhenol, 4-methyl-\np-Cresol','98AC960CFB77BB71-FICuS-01-80','98AC960CFB77BB71-FICTS-01-5F','98AC960CFB77BB71-uuuuu-01-2F','InChI=1S/C7H8O/c1-6-2-4-7(8)5-3-6/h2-5,8H,1H3','InChIKey=IWDCLRJOBJJRNH-UHFFFAOYSA-N','Cc1ccc(O)cc1',NULL),
	(3573,0,0,'98-54-4','Consistent with Molecular Formula','C10H14O',150.22,'Butylphen\np-tert-Butylphenol\n2-tert-Butylphenol\n4-tert-Butylphenol\nPhenol, p-(tert-butyl)-\n4-(1,1-Dimethylethyl)phenol\n1-Hydroxy-4-tert-butylbenzene\nWLN: QR DX1 & 1 & 1\nPhenol, 4-(1,1-dimethylethyl)-\nPhenol, p-tert-butyl-\np-terc.Butylfenol','6121F320FDD366EE-FICuS-01-63','6121F320FDD366EE-FICTS-01-42','6121F320FDD366EE-uuuuu-01-12','InChI=1S/C10H14O/c1-10(2,3)8-4-6-9(11)7-5-8/h4-7,11H,1-3H3','InChIKey=QHPQWRBYOIRBIT-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)cc1',NULL),
	(3574,0,0,'99-93-4','Consistent with Molecular Formula','C8H8O2',136.15,'Piceol\nUsaf kf-15\np-Oxyacetophenone\nPhenol, p-acetyl-\np-Hydroxyacetophenone\n4-Hydroxyacetophenone\n4\'-Hydroxyacetophenone\nAcetophenone, p-hydroxy-\nHYDROXYACETOPHENONE, PARA\n1-(4-Hydroxyphenyl)ethanone\nMethyl p-hydroxyphenyl ketone\np-Hydroxyphenyl methyl ketone\nWLN: QR DV1\nEthanone, 1-(4-hydroxyphenyl)-\nAcetophenone, 4\'-hydroxy-','7A5357B7F5CB53FE-FICuS-01-7F','7A5357B7F5CB53FE-FICTS-01-5E','7A5357B7F5CB53FE-uuuuu-01-2E','InChI=1S/C8H8O2/c1-6(9)7-2-4-8(10)5-3-7/h2-5,10H,1H3','InChIKey=TXFPEBPIARQUIG-UHFFFAOYSA-N','CC(=O)c1ccc(O)cc1',NULL),
	(3575,2,0,'2935-44-6','Consistent with Molecular Formula','C6H14O2',118.1754,'Diisopropanol\n2,5-Dihydroxyhexane\nWLN: QY1&2YQ1\n2,5-Hexanediol\n2,5-Hexanediol','9FC9C4914840D7FB-FICuS-01-76','9FC9C4914840D7FB-FICTS-01-55','9FC9C4914840D7FB-uuuuu-01-25','InChI=1S/C6H14O2/c1-5(7)3-4-6(2)8/h5-8H,3-4H2,1-2H3','InChIKey=OHMBHFSEKCCCBW-UHFFFAOYSA-N','CC(O)CCC(C)O','1'),
	(3576,0,0,'2009-83-8','Consistent with Molecular Formula','C6H13ClO',136.6211,'6-Chlorohexanol\n1-Chloro-6-hexanol\n6-Chloro-1-hexanol\nHexamethylene chlorohydrin\n1-Hexanol, 6-chloro-\n1-Hexanol, 6-chloro-','1D2A83717C45C545-FICuS-01-46','1D2A83717C45C545-FICTS-01-25','1D2A83717C45C545-uuuuu-01-F5','InChI=1S/C6H13ClO/c7-5-3-1-2-4-6-8/h8H,1-6H2','InChIKey=JNTPTNNCGDAGEJ-UHFFFAOYSA-N','OCCCCCCCl',NULL),
	(3577,0,0,'87-68-3','Consistent with Molecular Formula','C4Cl6',260.762,'C 46\nHCBD\nGp-40-66:120\nHexachlorbutadiene\nPerchlorobutadiene\nHexachlorobutadiene\nHexachloro-1,3-butadiene\n1,3-Butadiene, hexachloro-\n1,1,2,3,4,4-Hexachloro-1,3-butadiene\nWLN: GYGUYGYGUYGG\n1,3-Butadiene, 1,1,2,3,4,4-hexachloro-\n1,3-Butadiene, 1,1,2,3,4,4-hexachloro-\nHexachlor-1,3-butadien','698234FA997C595F-FICuS-01-63','698234FA997C595F-FICTS-01-42','698234FA997C595F-uuuuu-01-12','InChI=1S/C4Cl6/c5-1(3(7)8)2(6)4(9)10','InChIKey=RWNKSTSCBHKHTB-UHFFFAOYSA-N','ClC(Cl)=C(Cl)C(Cl)=C(Cl)Cl',NULL),
	(3578,0,0,'635-39-2','Consistent with Molecular Formula','C5H6ClN5O',187.5883,'Usaf S-1\nGuanine hydrochloride\nGuanine, hydrochloride\nWLN: T56 BM DN FMYMVJ GUM &GH\n6H-Purin-6-one, 2-amino-1,7-dihydro-, monohydrochloride\nGuanine, monohydrochloride','BC310035F221286E-FICuS-01-38','67E5C8EE1F3C007A-FICTS-01-57','BCCDA7D0CDACF120-uuuuu-01-52','InChI=1S/C5H5N5O.ClH/c6-5-9-3-2(4(11)10-5)7-1-8-3;/h1H,(H4,6,7,8,9,10,11);1H','InChIKey=IBAOFQIOOBQLHE-UHFFFAOYSA-N','Cl.Nc1nc(=O)c2[nH]cnc2[nH]1',NULL),
	(3579,0,0,'111-70-6','Consistent with Molecular Formula','C7H16O',116.2028,'Gentanol\nn-Heptanol\n1-HEPTANOL\nn-Heptan-1-ol\n1-Hydroxyheptane\nEnanthic alcohol\nn-Heptyl alcohol\nHEPTYL ALCOHOL, N-\nWLN: Q7\n1-Heptanol\nHeptyl alcohol','9BF246DF48033929-FICuS-01-54','9BF246DF48033929-FICTS-01-33','9BF246DF48033929-uuuuu-01-03','InChI=1S/C7H16O/c1-2-3-4-5-6-7-8/h8H,2-7H2,1H3','InChIKey=BBMCTIGTTCKYKF-UHFFFAOYSA-N','CCCCCCCO',NULL),
	(3580,0,0,'5399-02-0','Consistent with Molecular Formula','C17H33N',251.4544,'1-Cyanohexadecane\nHexadecyl cyanide\nHeptadecanonitrile\nHeptadecanenitrile\nHeptadecanenitrile','A3719B22776547A5-FICuS-01-3C','A3719B22776547A5-FICTS-01-1B','A3719B22776547A5-uuuuu-01-EB','InChI=1S/C17H33N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18/h2-16H2,1H3','InChIKey=ZXPWFWWSCFIFII-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC#N',NULL),
	(3581,0,0,'3395-91-3','Consistent with Molecular Formula','C4H7BrO2',167.0021,'Methyl 3-bromopropionate\nMethyl 3-bromopropanoate\nMethyl .beta.-bromopropionate\n.beta.-Bromopropionic acid, methyl ester\nPropanoic acid, 3-bromo-, methyl ester\nPropionic acid, 3-bromo-, methyl ester','7272414721C3F3E5-FICuS-01-35','7272414721C3F3E5-FICTS-01-14','7272414721C3F3E5-uuuuu-01-E4','InChI=1S/C4H7BrO2/c1-7-4(6)2-3-5/h2-3H2,1H3','InChIKey=KQEVIFKPZOGBMZ-UHFFFAOYSA-N','COC(=O)CCBr',NULL),
	(3582,1,0,'626-93-7','Consistent with Molecular Formula','C6H14O',102.176,'sec-Hexyl alcohol\n2-Hexanol\n2-Hexanol','7F29A53147D0BDFA-FICuS-01-75','7F29A53147D0BDFA-FICTS-01-54','7F29A53147D0BDFA-uuuuu-01-24','InChI=1S/C6H14O/c1-3-4-5-6(2)7/h6-7H,3-5H2,1-2H3','InChIKey=QNVRIHYSUZMSGM-UHFFFAOYSA-N','CCCCC(C)O','1'),
	(3583,0,0,'534-22-5','Consistent with Molecular Formula','C5H6O',82.1018,'Sylvan\nSYLVAN\nSilvan\n5-Methylfuran\n2-Methylfuran\n.alpha.-Methylfuran\nWLN: T5OJ B1\nMethylfuran\nFuran, 2-methyl-\nFuran, 2-methyl-','113A7B41012D58FC-FICuS-01-48','113A7B41012D58FC-FICTS-01-27','113A7B41012D58FC-uuuuu-01-F7','InChI=1S/C5H6O/c1-5-3-2-4-6-5/h2-4H,1H3','InChIKey=VQKFNUFAXTZWDK-UHFFFAOYSA-N','Cc1ccco1',NULL),
	(3584,2,0,'2815-34-1','Consistent with Molecular Formula','C6H14N2',114.19,'trans-2,5-Dimethylpiperazine\nPiperazine, 2,5-dimethyl-, trans-\nPiperazine, 2,5-dimethyl-, trans-','F39BEBD6EBFD0E42-FICuS-01-A8','F39BEBD6EBFD0E42-FICTS-01-87','FB34B2099C44070E-uuuuu-01-02','InChI=1S/C6H14N2/c1-5-3-8-6(2)4-7-5/h5-8H,3-4H2,1-2H3/t5-,6+','InChIKey=NSMWYRLQHIXVAP-OLQVQODUSA-N','CC1CNC(C)CN1','1'),
	(3585,1,0,'591-24-2','Consistent with Molecular Formula','C7H12O',112.1712,'3-Methylcyclohexanone\nCyclohexanone, 3-methyl-\nCyclohexanone, 3-methyl-','C68C777653140083-FICuS-01-2E','C68C777653140083-FICTS-01-0D','C68C777653140083-uuuuu-01-DD','InChI=1S/C7H12O/c1-6-3-2-4-7(8)5-6/h6H,2-5H2,1H3','InChIKey=UJBOOUHRTQVGRU-UHFFFAOYSA-N','CC1CCCC(=O)C1','1'),
	(3586,0,0,'111-11-5','Consistent with Molecular Formula','C9H18O2',158.24,'Uniphat A20\nMethyl octanoate\nMethyl caprylate\nMethyl n-octanoate\nOctanoic acid methyl ester\nCaprylic acid methyl ester\nOctanoic acid, methyl ester\nOctanoic acid, methyl ester','C54CF69DA8696ABE-FICuS-01-95','C54CF69DA8696ABE-FICTS-01-74','C54CF69DA8696ABE-uuuuu-01-44','InChI=1S/C9H18O2/c1-3-4-5-6-7-8-9(10)11-2/h3-8H2,1-2H3','InChIKey=JGHZJRVDZXSNKQ-UHFFFAOYSA-N','CCCCCCCC(=O)OC',NULL),
	(3587,1,0,'597-33-1','Consistent with Molecular Formula','C4H9ClO2',124.5669,NULL,'507C3C17D81756C1-FICuS-01-47','507C3C17D81756C1-FICTS-01-26','507C3C17D81756C1-uuuuu-01-F6','InChI=1S/C4H9ClO2/c1-4(7,2-5)3-6/h6-7H,2-3H2,1H3','InChIKey=AVVXLRRTQZKHSP-UHFFFAOYSA-N','CC(O)(CO)CCl','1'),
	(3588,0,0,'111-13-7','Consistent with Molecular Formula','C8H16O',128.2138,'Octan-2-one\nMethyl hexyl ketone\nHexyl methyl ketone\nn-Hexyl methyl ketone\nMethyl n-hexyl ketone\n2-Octanone\n2-Octanone','1EBD8570B21EC5C3-FICuS-01-6F','1EBD8570B21EC5C3-FICTS-01-4E','1EBD8570B21EC5C3-uuuuu-01-1E','InChI=1S/C8H16O/c1-3-4-5-6-7-8(2)9/h3-7H2,1-2H3','InChIKey=ZPVFWPFBNIEHGJ-UHFFFAOYSA-N','CCCCCCC(C)=O',NULL),
	(3589,0,0,'110-42-9','Consistent with Molecular Formula','C11H22O2',186.2936,'Uniphat A30\nMethyl caprate\nMetholene 2095\nMethyl-n-caprate\nMethyl caprinate\nMethyl decanoate\nCapric acid methyl ester\nDecanoic acid methyl ester\nDecanoic acid, methyl ester\nDecanoic acid, methyl ester','E2A1681548D62ACA-FICuS-01-61','E2A1681548D62ACA-FICTS-01-40','E2A1681548D62ACA-uuuuu-01-10','InChI=1S/C11H22O2/c1-3-4-5-6-7-8-9-10-11(12)13-2/h3-10H2,1-2H3','InChIKey=YRHYCMZPEVDGFQ-UHFFFAOYSA-N','CCCCCCCCCC(=O)OC',NULL),
	(3590,2,0,'589-91-3','Consistent with Molecular Formula','C7H14O',114.187,'4-Methylcyclohexanol\n1-Methyl-4-cyclohexanol\nCyclohexanol, 4-methyl-\nCyclohexanol, 4-methyl-','511553C74A9FDABA-FICuS-01-71','511553C74A9FDABA-FICTS-01-50','511553C74A9FDABA-uuuuu-01-20','InChI=1S/C7H14O/c1-6-2-4-7(8)5-3-6/h6-8H,2-5H2,1H3','InChIKey=MQWCXKGKQLNYQG-UHFFFAOYSA-N','CC1CCC(O)CC1','1'),
	(3591,0,0,'598-65-2','Consistent with Molecular Formula','C3H11N3O4S',185.1976,'Guanidine, 1,1-dimethyl-, sulfate (2:1)\nN(1),N(1)-Dimethylguanidine sulfate (2:1)\nGuanidine, N,N-dimethyl-, sulfate (2:1)','BDF786835594C91D-FICuS-01-6B','BDF786835594C91D-FICTS-01-4A','CF0EDE9FA7D5BCBF-uuuuu-01-7A','InChI=1S/C3H9N3.H2O4S/c1-6(2)3(4)5;1-5(2,3)4/h1-2H3,(H3,4,5);(H2,1,2,3,4)','InChIKey=ACPFLXJEPKOPGF-UHFFFAOYSA-N','CN(C)C(=N)N.O=S(=O)(O)O',NULL),
	(3592,0,0,'123-76-2','Consistent with Molecular Formula','C5H8O3',116.1164,'LEVA\nUsaf cz-1\nLevulic acid\nLaevulinic acid\n4-Oxovaleric acid\n4-Ketovaleric acid\n4-Oxopentanoic acid\nAcetopropionic acid\nValeric acid, 4-oxo-\n3-Acetylpropionic acid\n.gamma.-Ketovaleric acid\nPropionic acid, 3-acetyl-\n.beta.-Acetylpropionic acid\nVALERIC ACID, 4-OXO-(LEVULINIC ACID)\nWLN: QV2V1\nPentanoic acid, 4-oxo-\nLevulinic acid','4D75F825DCAFFF3F-FICuS-01-A3','4D75F825DCAFFF3F-FICTS-01-82','4D75F825DCAFFF3F-uuuuu-01-52','InChI=1S/C5H8O3/c1-4(6)2-3-5(7)8/h2-3H2,1H3,(H,7,8)','InChIKey=JOOXCMJARBKPKM-UHFFFAOYSA-N','CC(=O)CCC(=O)O',NULL),
	(3593,0,0,'86-48-6','Consistent with Molecular Formula','C11H8O3',188.1824,'2-Carboxy-1-naphthol\n1-Hydroxy-2-naphthoic acid\n1-Naphthol-2-carboxylic acid\n1-Hydroxy-2-naphthalenecarboxylic acid\n2-Naphthalenecarboxylic acid, 1-hydroxy-\n2-Naphthoic acid, 1-hydroxy-','937AB905708D608A-FICuS-01-4D','937AB905708D608A-FICTS-01-2C','937AB905708D608A-uuuuu-01-FC','InChI=1S/C11H8O3/c12-10-8-4-2-1-3-7(8)5-6-9(10)11(13)14/h1-6,12H,(H,13,14)','InChIKey=SJJCQDRGABAVBB-UHFFFAOYSA-N','O=C(O)c1ccc2ccccc2c1O',NULL),
	(3594,0,0,'75-75-2','Consistent with Molecular Formula','CH4O3S',96.1008,'LACTIC ACID(DL)\nMethylsulfonic acid\nWLN: WSQ1\nMethanesulfonic acid\nMethanesulfonic acid','28AF5BB0822DF007-FICuS-01-5E','28AF5BB0822DF007-FICTS-01-3D','28AF5BB0822DF007-uuuuu-01-0D','InChI=1S/CH4O3S/c1-5(2,3)4/h1H3,(H,2,3,4)','InChIKey=AFVFQIVMOAPDHO-UHFFFAOYSA-N','CS(=O)(=O)O',NULL),
	(3595,0,0,'92-70-6','Consistent with Molecular Formula','C11H8O3',188.1824,'BON\nBONA\nBON acid\nB.o.n. acid\nDeveloper BON\nNaphthol B.O.N.\nC.I. Developer 20\nMiketazol Developer ONS\n.beta.-Oxynaphthoic acid\n3-Hydroxy-2-naphthoic acid\n2-Hydroxy-3-naphthoic acid\n3-Naphthol-2-carboxylic acid\n.beta.-Hydroxynaphthoic acid\n2-Naphthol-3-carboxylic acid\n3-Hydroxy-.beta.-naphthoic acid\n3-Hydroxynaphthalene-2-carboxylic acid\n3-Hydroxy-2-naphthalenecarboxylic acid\n2-Hydroxy-3-naphthalenecarboxylic acid\nWLN: L66J CVQ DQ\n2-Naphthalenecarboxylic acid, 3-hydroxy-\n2-Naphthoic acid, 3-hydroxy-','C7A9C5761FF0391B-FICuS-01-6C','C7A9C5761FF0391B-FICTS-01-4B','C7A9C5761FF0391B-uuuuu-01-1B','InChI=1S/C11H8O3/c12-10-6-8-4-2-1-3-7(8)5-9(10)11(13)14/h1-6,12H,(H,13,14)','InChIKey=ALKYHXVLJMQRLQ-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2cc1O',NULL),
	(3596,0,0,'2629-72-3','Consistent with Molecular Formula','C8H11NO',137.181,'4-(3-Hydroxypropyl)pyridine\n4-Pyridinepropanol\n4-Pyridinepropanol','674861D5E1ECC3F2-FICuS-01-6C','674861D5E1ECC3F2-FICTS-01-4B','674861D5E1ECC3F2-uuuuu-01-1B','InChI=1S/C8H11NO/c10-7-1-2-8-3-5-9-6-4-8/h3-6,10H,1-2,7H2','InChIKey=PZVZGDBCMQBRMA-UHFFFAOYSA-N','OCCCc1ccncc1',NULL),
	(3597,0,0,'82-38-2','Consistent with Molecular Formula','C15H11NO2',237.2574,'C.I. 60505\nOil Red ZMQ\nDisperse Red 9\nDuranol Red GN\nMacrolex Red G\nSupracet Pink R\nMethane quinone\nMacro-lex Red G\nWaxoline Red MP\nCelliton Pink R\nWaxoline Red MAA\nCalco Oil Red ZMQ\nCelanthrene Red Y\nC.I. Disperse Red 9\nC.I. Solvent Red 111\nSerilene Fast Pink BT\nDiacelliton Fast Pink R\n1-(Methylamino)anthraquinone\n1-(N-Methylamino)anthraquinone\nN-Methyl-1-anthraquinonylamine\n.alpha.-Methylaminoanthraquinone\n1-(Methylamino)-9,10-anthraquinone\n1-(N-Methylamino)-9,10-anthraquinone\n9,10-Anthracenedione, 1-(methylamino)-\nAnthraquinone, 1-(methylamino)-','7C36A4CFFB1EA715-FICuS-01-84','7C36A4CFFB1EA715-FICTS-01-63','7C36A4CFFB1EA715-uuuuu-01-33','InChI=1S/C15H11NO2/c1-16-12-8-4-7-11-13(12)15(18)10-6-3-2-5-9(10)14(11)17/h2-8,16H,1H3','InChIKey=SVTDYSXXLJYUTM-UHFFFAOYSA-N','CNc1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(3598,3,0,'2623-23-6','Consistent with Molecular Formula','C12H22O2',198.3046,'MENTHYL ACETATE\nL-Menthyl acetate\n(-)-Menthyl acetate\nL-p-Menth-3-yl acetate\nAcetic acid, p-menth-3-yl ester, L-\nCyclohexan-1-ol, 2-isopropyl-5-methyl-, acetate, L-\nWLN: L6TJ AY1&1 BOV1 D1 -L\nCyclohexanol, 5-methyl-2-(1-methylethyl)-, acetate, [1R-(1.alpha.,2.beta.,5.alpha.)]-\nMenthol, acetate, (1R,3R,4S)-(-)-','DE8C43E1F8A76C9A-FICuS-01-91','DE8C43E1F8A76C9A-FICTS-01-70','811262DAA76AE7B2-uuuuu-01-0E','InChI=1S/C12H22O2/c1-8(2)11-6-5-9(3)7-12(11)14-10(4)13/h8-9,11-12H,5-7H2,1-4H3/t9-,11+,12-/m1/s1','InChIKey=XHXUANMFYXWVNG-ADEWGFFLSA-N','CC(=O)OC1CC(C)CCC1C(C)C','1'),
	(3599,0,0,'60-24-2','Consistent with Molecular Formula','C2H6OS',78.1288,'2-ME\nThioglycol\nUsaf ek-4196\n2-Thioethanol\nThiomonoglycol\nMonothioglycol\nMercaptoethanol\n2-Mercaptoethanol\n1-Ethanol-2-thiol\nThioethylene glycol\n2-Mercapto-1-ethanol\n2-Hydroxyethanethiol\n.beta.-Mercaptoethanol\nHydroxyethyl mercaptan\n2-Hydroxy-1-ethanethiol\n2-Mercaptoethyl alcohol\nMonothioethylene glycol\n2-Hydroxyethyl mercaptan\n.beta.-Hydroxyethanethiol\n1-Hydroxy-2-mercaptoethane\nEthylene glycol, monothio-\n1-Mercapto-2-hydroxyethane\n.beta.-Hydroxyethylmercaptan\nWLN: SH2Q\nEthanol, 2-mercapto-\nEthanol, 2-mercapto-','2111F3BB170C3CB0-FICuS-01-4C','2111F3BB170C3CB0-FICTS-01-2B','2111F3BB170C3CB0-uuuuu-01-FB','InChI=1S/C2H6OS/c3-1-2-4/h3-4H,1-2H2','InChIKey=DGVVWUTYPXICAM-UHFFFAOYSA-N','OCCS',NULL),
	(3600,0,0,'112-53-8','Consistent with Molecular Formula','C12H26O',186.3368,'CO 12\nPisol\nLorol\nS 1298\nLorol 7\nLorol 5\nLorol 11\nAlfol 12\nSipol L12\nLauryl 24\nSiponol L2\nDytol j-68\nSiponol 25\nSiponol L5\nDodecanol-1\nKarukoru 20\n1-DODECANOL\nn-Dodecanol\nAlcohol C-12\nCachalot l-50\nCachalot l-90\nn-Dodecan-1-ol\nLauryl alcohol\nLauric alcohol\nn-Lauryl alcohol\nDuodecyl alcohol\nLaurinic alcohol\n1-Dodecyl alcohol\nn-Dodecyl alcohol\nCo-1214S1-dodecanol\nCo 12Co-1214Co-1214N\nWLN: Q12\n1-Dodecanol\nDodecyl alcohol\nDytol J-68','FC097334D8BD2961-FICuS-01-5E','FC097334D8BD2961-FICTS-01-3D','FC097334D8BD2961-uuuuu-01-0D','InChI=1S/C12H26O/c1-2-3-4-5-6-7-8-9-10-11-12-13/h13H,2-12H2,1H3','InChIKey=LQZZUXJYWNFBMV-UHFFFAOYSA-N','CCCCCCCCCCCCO',NULL),
	(3601,3,0,NULL,'Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'AC39D87FF8148C7E-FICuS-01-8A','AC39D87FF8148C7E-FICTS-01-69','AC39D87FF8148C7E-uuuuu-01-39','InChI=1S/C17H24O3/c1-11(2)13-9-8-12(3)10-16(13)20-17(19)14-6-4-5-7-15(14)18/h4-7,11-13,16,18H,8-10H2,1-3H3','InChIKey=SJOXEWUZWQYCGL-UHFFFAOYSA-N','CC1CCC(C(C)C)C(OC(=O)c2ccccc2O)C1','1'),
	(3602,0,0,'709-42-2','Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'765A45DB34E87BF9-FICuS-01-75','765A45DB34E87BF9-FICTS-01-54','765A45DB34E87BF9-uuuuu-01-24','InChI=1S/C10H20N2O/c1-2-3-4-5-10-11-6-7-12(10)8-9-13/h13H,2-9H2,1H3','InChIKey=STRSYVHRUFRNCI-UHFFFAOYSA-N','CCCCCC1=NCCN1CCO',NULL),
	(3603,0,0,NULL,'Consistent with Molecular Formula','C22H15NO3',341.3654,NULL,'55C2DA0AAA33E284-FICuS-01-67','55C2DA0AAA33E284-FICTS-01-46','55C2DA0AAA33E284-uuuuu-01-16','InChI=1S/C22H15NO3/c24-19-20(25)23(18-14-8-3-9-15-18)21(26)22(19,16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15H','InChIKey=NGIIEJSVOMDOHE-UHFFFAOYSA-N','O=C1C(=O)C(c2ccccc2)(c2ccccc2)C(=O)N1c1ccccc1',NULL),
	(3604,0,0,'5347-00-2','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'6B8499BC14E1AAFF-FICuS-01-8B','8A21417DF1C664DA-FICTS-01-41','6B8499BC14E1AAFF-uuuuu-01-3A','InChI=1S/C16H11NO3/c18-14-13(11-7-3-1-4-8-11)15(19)17(16(14)20)12-9-5-2-6-10-12/h1-10,18H','InChIKey=KWKYBLCJMHWKJY-UHFFFAOYSA-N','O=C1C(O)=C(c2ccccc2)C(=O)N1c1ccccc1',NULL),
	(3605,0,1,'5347-01-3','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'142B19AE052BF649-FICuS-01-52','1BA17543AEBB660E-FICTS-01-49','142B19AE052BF649-uuuuu-01-01','InChI=1S/C14H15NO3/c1-4-18-14(17)13(16)12(8-15)11-7-9(2)5-6-10(11)3/h5-7,16H,4H2,1-3H3/b13-12-','InChIKey=JORNSLGVKDYAAB-SEYXRHQNSA-N','CCOC(=O)/C(O)=C(/C#N)c1cc(C)ccc1C','1'),
	(3606,0,0,'5347-02-4','Consistent with Molecular Formula','C20H21N3O2',335.4048,NULL,'DF0086F22C5C8D01-FICuS-01-61','DF0086F22C5C8D01-FICTS-01-40','DF0086F22C5C8D01-uuuuu-01-10','InChI=1S/C20H21N3O2/c1-3-20(4-2)17(24)22-19(21-15-11-7-5-8-12-15)23(18(20)25)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3,(H,21,22,24)','InChIKey=DZQLVKJKSNUNOX-UHFFFAOYSA-N','CCC1(CC)C(=O)N/C(=N\\c2ccccc2)N(c2ccccc2)C1=O',NULL),
	(3607,0,0,'5347-03-5','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'FCB8376C7C564F23-FICuS-01-71','FCB8376C7C564F23-FICTS-01-50','FCB8376C7C564F23-uuuuu-01-20','InChI=1S/C18H15NO3/c1-2-19-16(21)15(20)18(17(19)22,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,2H2,1H3','InChIKey=FPHGWVDOCVTXQC-UHFFFAOYSA-N','CCN1C(=O)C(=O)C(c2ccccc2)(c2ccccc2)C1=O',NULL),
	(3608,0,0,'5347-04-6','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'11D2B73A038F3D03-FICuS-01-47','11D2B73A038F3D03-FICTS-01-26','11D2B73A038F3D03-uuuuu-01-F6','InChI=1S/C14H15NO3/c1-3-14(4-2)11(16)12(17)15(13(14)18)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=VSEHJVDPYBDZIH-UHFFFAOYSA-N','CCC1(CC)C(=O)C(=O)N(c2ccccc2)C1=O',NULL),
	(3609,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O3S',241.2642,NULL,'AC938291B3A570A0-FICuS-01-4E','AC938291B3A570A0-FICTS-01-2D','AC938291B3A570A0-uuuuu-01-FD','InChI=1S/C9H11N3O3S/c1-2-9(3-4-16-5-10)6(13)11-8(15)12-7(9)14/h2-4H2,1H3,(H2,11,12,13,14,15)','InChIKey=ASDXLGMPJAIJRA-UHFFFAOYSA-N','CCC1(CCSC#N)C(=O)NC(=O)NC1=O',NULL),
	(3610,0,0,'5347-05-7','Consistent with Molecular Formula','C9H14N2O3S',230.2812,NULL,'856662FE2FC98840-FICuS-01-5B','856662FE2FC98840-FICTS-01-3A','856662FE2FC98840-uuuuu-01-0A','InChI=1S/C9H14N2O3S/c1-2-3-9(4-5-15)6(12)10-8(14)11-7(9)13/h15H,2-5H2,1H3,(H2,10,11,12,13,14)','InChIKey=HATKAICMSCFKOK-UHFFFAOYSA-N','CCCC1(CCS)C(=O)NC(=O)NC1=O',NULL),
	(3611,0,0,'109-46-6','Consistent with Molecular Formula','C9H20N2S',188.3304,'Pennzone B\nUsaf ek-2138\nDibutylthiourea\n1,3-Dibutylthiourea\nN,N\'-Dibutylthiourea\n1,3-Dibutyl-2-thiourea\n1,3-Di-N-butyl-2-thiourea\nUrea, 1,3-di-N-butyl-2-thio-\nWLN: SUYM4 & M4\nThiourea, N,N\'-dibutyl-\nUrea, 1,3-dibutyl-2-thio-','2C5DD0C0C54D698D-FICuS-01-77','2C5DD0C0C54D698D-FICTS-01-56','2C5DD0C0C54D698D-uuuuu-01-26','InChI=1S/C9H20N2S/c1-3-5-7-10-9(12)11-8-6-4-2/h3-8H2,1-2H3,(H2,10,11,12)','InChIKey=KFFQABQEJATQAT-UHFFFAOYSA-N','CCCCNC(=S)NCCCC',NULL),
	(3612,0,0,'2724-69-8','Consistent with Molecular Formula','C8H10N2S',166.2404,'1-Methyl-3-phenylthiourea\n1-Phenyl-3-methylthiourea\nN-Methyl-N\'-phenylthiourea\n1-Methyl-3-phenylthiocarbamide\nWLN: SUYM1&MR\nThiourea, N-methyl-N\'-phenyl-\nUrea, 1-methyl-3-phenyl-2-thio-','C002ED9704C39E57-FICuS-01-59','C002ED9704C39E57-FICTS-01-38','C002ED9704C39E57-uuuuu-01-08','InChI=1S/C8H10N2S/c1-9-8(11)10-7-5-3-2-4-6-7/h2-6H,1H3,(H2,9,10,11)','InChIKey=IGEQFPWPMCIYDF-UHFFFAOYSA-N','CNC(=S)Nc1ccccc1',NULL),
	(3613,0,0,'5347-08-0','Consistent with Molecular Formula','C9H15BrN4O3S',339.2065,NULL,'34221DA95E7B3AD8-FICuS-01-64','34221DA95E7B3AD8-FICTS-01-43','DBE6C38FAFE89365-uuuuu-01-46','InChI=1S/C9H14N4O3S.BrH/c1-2-9(3-4-17-7(10)11)5(14)12-8(16)13-6(9)15;/h2-4H2,1H3,(H3,10,11)(H2,12,13,14,15,16);1H','InChIKey=LZPGUALNGZSCPY-UHFFFAOYSA-N','Br.CCC1(CCSC(=N)N)C(=O)NC(=O)NC1=O',NULL),
	(3614,0,0,'2150-22-3','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'0C8DC8ACA3A0B041-FICuS-01-71','0C8DC8ACA3A0B041-FICTS-01-50','0C8DC8ACA3A0B041-uuuuu-01-20','InChI=1S/C10H12ClNO2/c1-7(2)14-10(13)12-9-6-4-3-5-8(9)11/h3-7H,1-2H3,(H,12,13)','InChIKey=YLZUJFLALUCJQI-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccccc1Cl',NULL),
	(3615,0,0,'5399-03-1','Consistent with Molecular Formula','C7H6INO3',279.0338,NULL,'4CD6094C14477C3C-FICuS-01-58','4CD6094C14477C3C-FICTS-01-37','4CD6094C14477C3C-uuuuu-01-07','InChI=1S/C7H6INO3/c1-12-7-3-2-5(9(10)11)4-6(7)8/h2-4H,1H3','InChIKey=KBQBNJHOTNIGDD-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1I',NULL),
	(3616,0,0,'3365-90-0','Consistent with Molecular Formula','C12H12N2O6S2',344.3566,'3,3\'-Benzidinedisulfonic acid\n4,4\'-Diaminobiphenyl-3,3\'-disulfonic acid\n4,4\'-Diaminediphenyl-(1,1\')-3,3\'-disulfonic acid\n[1,1\'-Biphenyl]-3,3\'-disulfonic acid, 4,4\'-diamino-\n3,3\'-Biphenyldisulfonic acid, 4,4\'-diamino-','F098EFFC233F1535-FICuS-01-6E','F098EFFC233F1535-FICTS-01-4D','F098EFFC233F1535-uuuuu-01-1D','InChI=1S/C12H12N2O6S2/c13-9-3-1-7(5-11(9)21(15,16)17)8-2-4-10(14)12(6-8)22(18,19)20/h1-6H,13-14H2,(H,15,16,17)(H,18,19,20)','InChIKey=NFSOOPQRTBEFDR-UHFFFAOYSA-N','Nc1ccc(-c2ccc(N)c(S(=O)(=O)O)c2)cc1S(=O)(=O)O',NULL),
	(3617,0,0,'5399-05-3','Consistent with Molecular Formula','C13H13NO4S',279.31,NULL,'22B9A68DD6008E5B-FICuS-01-67','22B9A68DD6008E5B-FICTS-01-46','22B9A68DD6008E5B-uuuuu-01-16','InChI=1S/C13H13NO4S/c1-9(15)14(2)11-7-3-5-10-6-4-8-12(13(10)11)19(16,17)18/h3-8H,1-2H3,(H,16,17,18)','InChIKey=ZBNKZAVVVRJOOR-UHFFFAOYSA-N','CC(=O)N(C)c1cccc2cccc(S(=O)(=O)O)c12',NULL),
	(3618,1,0,'1700-05-6','Consistent with Molecular Formula','C13H16BrNO3',314.1783,'Caproic acid, .epsilon.-benzamido-.alpha.-bromo-\nHexanoic acid, 6-benzamido-2-bromo-','5921D1BFD19B6321-FICuS-01-51','5921D1BFD19B6321-FICTS-01-30','5921D1BFD19B6321-uuuuu-01-00','InChI=1S/C13H16BrNO3/c14-11(13(17)18)8-4-5-9-15-12(16)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2,(H,15,16)(H,17,18)','InChIKey=FJFPFKONXJAJQH-UHFFFAOYSA-N','O=C(NCCCCC(Br)C(=O)O)c1ccccc1','1'),
	(3619,0,0,'506-12-7','Consistent with Molecular Formula','C17H34O2',270.4544,'Margaric acid\nMargarinic acid\nn-Heptadecoic acid\nn-Heptadecylic acid\nn-Heptadecanoic acid\nWLN: QV16\nHeptadecanoic acid\nHeptadecanoic acid','2382C45CBC03EC9C-FICuS-01-71','2382C45CBC03EC9C-FICTS-01-50','2382C45CBC03EC9C-uuuuu-01-20','InChI=1S/C17H34O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17(18)19/h2-16H2,1H3,(H,18,19)','InChIKey=KEMQGTRYUADPNZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(=O)O',NULL),
	(3620,0,0,'5347-11-5','Consistent with Molecular Formula','C10H16N4O4S',288.3208,NULL,'81E1C8E790FBD3AA-FICuS-01-87','81E1C8E790FBD3AA-FICTS-01-66','81E1C8E790FBD3AA-uuuuu-01-36','InChI=1S/C10H16N4O4S/c11-19(17,18)10-3-1-9(2-4-10)12-13-14(5-7-15)6-8-16/h1-4,15-16H,5-8H2,(H2,11,17,18)/b13-12-','InChIKey=YLEMUKSMJIGGAK-SEYXRHQNSA-N','NS(=O)(=O)c1ccc(/N=N/N(CCO)CCO)cc1',NULL),
	(3621,0,0,'5401-29-6','Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'C040CC069F63C140-FICuS-01-4A','C040CC069F63C140-FICTS-01-29','C040CC069F63C140-uuuuu-01-F9','InChI=1S/C15H12N2OS/c1-11(18)17(12-7-3-2-4-8-12)15-16-13-9-5-6-10-14(13)19-15/h2-10H,1H3','InChIKey=CZXGMKQRPSDFMP-UHFFFAOYSA-N','CC(=O)N(c1ccccc1)c1nc2ccccc2s1',NULL),
	(3622,0,0,'5347-12-6','Consistent with Molecular Formula','C4H2N2O4S',174.1308,'2,4-Dinitrothiophene\nWLN: T5SJ BNW DNW\nThiophene, 2,4-dinitro-','39EDA8798A923856-FICuS-01-5F','39EDA8798A923856-FICTS-01-3E','39EDA8798A923856-uuuuu-01-0E','InChI=1S/C4H2N2O4S/c7-5(8)3-1-4(6(9)10)11-2-3/h1-2H','InChIKey=RZKBGZBDWAUWMC-UHFFFAOYSA-N','O=[N+]([O-])c1csc([N+](=O)[O-])c1',NULL),
	(3623,0,0,'17402-80-1','Consistent with Molecular Formula','C8H5NO2S',179.193,'3-Nitrobenzo[b]thiophene\nBenzo[b]thiophene, 3-nitro-\nBenzo[b]thiophene, 3-nitro-','BAFD3634F2F38DC6-FICuS-01-8A','BAFD3634F2F38DC6-FICTS-01-69','BAFD3634F2F38DC6-uuuuu-01-39','InChI=1S/C8H5NO2S/c10-9(11)7-5-12-8-4-2-1-3-6(7)8/h1-5H','InChIKey=PIZRWAZBFNMVMW-UHFFFAOYSA-N','O=[N+]([O-])c1csc2ccccc12',NULL),
	(3624,0,0,'3412-99-5','Consistent with Molecular Formula','C14H16ClNO4',297.7377,NULL,'FFFA3D8B3D0EECA0-FICuS-01-B0','EE0CAA08EF7EE92E-FICTS-01-89','FFFA3D8B3D0EECA0-uuuuu-01-5F','InChI=1S/C14H16ClNO4/c1-3-19-13(17)12(14(18)20-4-2)9-16-11-7-5-6-10(15)8-11/h5-9,16H,3-4H2,1-2H3','InChIKey=BPRVACYIWCWMTJ-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cccc(Cl)c1)C(=O)OCC',NULL),
	(3625,1,0,'5347-14-8','Consistent with Molecular Formula','C8H15?NO4S',221.2708,NULL,'2EE52C4F7C96F20A-FICuS-01-79','2EE52C4F7C96F20A-FICTS-01-58','2EE52C4F7C96F20A-uuuuu-01-28','InChI=1S/C8H15NO4S/c1-14-5-3-6(8(12)13)9-4-2-7(10)11/h6,9H,2-5H2,1H3,(H,10,11)(H,12,13)','InChIKey=DRPIQWYKUGTOPA-UHFFFAOYSA-N','*.CSCCC(NCCC(=O)O)C(=O)O','1'),
	(3626,0,0,'5347-15-9','Consistent with Molecular Formula','C10H7BrN2O3',283.0809,'5-Bromo-6-methoxy-8-nitroquinoline\nWLN: T66 BNJ GE HO1 JNW\nQuinoline, 5-bromo-6-methoxy-8-nitro-','A1A71535E0086B9A-FICuS-01-4E','A1A71535E0086B9A-FICTS-01-2D','A1A71535E0086B9A-uuuuu-01-FD','InChI=1S/C10H7BrN2O3/c1-16-8-5-7(13(14)15)10-6(9(8)11)3-2-4-12-10/h2-5H,1H3','InChIKey=SDMIYMJTQNOZRV-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2ncccc2c1Br',NULL),
	(3627,0,0,'5347-16-0','Consistent with Molecular Formula','C13H11NNaO4S',300.284,NULL,'EC6646075290E06D-FICuS-01-4B','EC6646075290E06D-FICTS-01-2A','6781AA0832EB52C5-uuuuu-01-01','InChI=1S/C13H11NO4S.Na/c15-13(10-4-2-1-3-5-10)14-11-6-8-12(9-7-11)19(16,17)18;/h1-9H,(H,14,15)(H,16,17,18);/q;+1','InChIKey=ICYAKSGAWCKOON-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)O)cc1)c1ccccc1.[Na+]',NULL),
	(3628,0,0,'5347-17-1','Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'75D667946EACF048-FICuS-01-68','C42B84308DB613BA-FICTS-01-3B','75D667946EACF048-uuuuu-01-17','InChI=1S/C15H16N2O3S/c1-10-5-7-11(8-6-10)21(19,20)17-14-9-15(18)16-13-4-2-3-12(13)14/h5-9H,2-4H2,1H3,(H2,16,17,18)','InChIKey=FLXLKAGXWDEWAL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc(=O)[nH]c3c2CCC3)cc1',NULL),
	(3629,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3S',304.363,'4-amino-6,7-dihydro-5H -cyclopenta[b]pyridin-2-yl-4-methylbenzenesulfonate','56B773364B41F284-FICuS-01-3D','56B773364B41F284-FICTS-01-1C','56B773364B41F284-uuuuu-01-EC','InChI=1S/C15H16N2O3S/c1-10-5-7-11(8-6-10)21(18,19)20-15-9-13(16)12-3-2-4-14(12)17-15/h5-9H,2-4H2,1H3,(H2,16,17)','InChIKey=WEDJTHOBXWJYEJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2cc(N)c3c(n2)CCC3)cc1',NULL),
	(3630,0,0,'5399-06-4','Consistent with Molecular Formula','C16H17NOS',271.3764,'N-(2-Naphthylthioacetyl)morpholine\nMorpholine, 4-(2-naphthylthioacetyl)-\nWLN: L66J BYUS&1- AT6N DOTJ\nMorpholine, 4-[2-(2-naphthalenyl)-1-thioxoethyl]-','BE7B0C3758CD0F65-FICuS-01-79','BE7B0C3758CD0F65-FICTS-01-58','BE7B0C3758CD0F65-uuuuu-01-28','InChI=1S/C16H17NOS/c19-16(17-7-9-18-10-8-17)12-13-5-6-14-3-1-2-4-15(14)11-13/h1-6,11H,7-10,12H2','InChIKey=WZNVFYJKLFXPFP-UHFFFAOYSA-N','S=C(Cc1ccc2ccccc2c1)N1CCOCC1',NULL),
	(3631,0,0,'5347-18-2','Consistent with Molecular Formula','C7H15NOS2',193.3216,NULL,'61008686CDED8EF2-FICuS-01-6F','61008686CDED8EF2-FICTS-01-4E','61008686CDED8EF2-uuuuu-01-1E','InChI=1S/C7H15NOS2/c1-3-8(4-2)7(10)11-6-5-9/h9H,3-6H2,1-2H3','InChIKey=KEYLKRQZGDXERN-UHFFFAOYSA-N','CCN(CC)C(=S)SCCO',NULL),
	(3632,0,0,'5347-19-3','Consistent with Molecular Formula','C11H8ClNO3',237.6421,NULL,'59D0411ACB43A842-FICuS-01-4B','59D0411ACB43A842-FICTS-01-2A','59D0411ACB43A842-uuuuu-01-FA','InChI=1S/C11H8ClNO3/c1-16-11(15)9-5-10(14)7-3-2-6(12)4-8(7)13-9/h2-5H,1H3,(H,13,14)','InChIKey=QHPKUXTUEVUQAZ-UHFFFAOYSA-N','COC(=O)c1cc(O)c2ccc(Cl)cc2n1',NULL),
	(3633,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'F739028EB09D891E-FICuS-01-65','F739028EB09D891E-FICTS-01-44','F739028EB09D891E-uuuuu-01-14','InChI=1S/C12H10ClNO3/c1-5-3-4-7(13)10-8(5)11(15)6(2)9(14-10)12(16)17/h3-4H,1-2H3,(H,14,15)(H,16,17)','InChIKey=BOALKSKGGTXISG-UHFFFAOYSA-N','Cc1c(C(=O)O)nc2c(Cl)ccc(C)c2c1O',NULL),
	(3634,0,0,'21038-75-5','Consistent with Molecular Formula','C13H15N3O2S',277.3404,NULL,'F0E9A6606255EA4F-FICuS-01-6A','F0E9A6606255EA4F-FICTS-01-49','F0E9A6606255EA4F-uuuuu-01-19','InChI=1S/C13H15N3O2S/c1-9-8-13(2,3)14-12(19)15(9)10-4-6-11(7-5-10)16(17)18/h4-8H,1-3H3,(H,14,19)','InChIKey=CPIHDWICCAVJDB-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1ccc([N+](=O)[O-])cc1',NULL),
	(3635,0,0,'490-78-8','Consistent with Molecular Formula','C8H8O3',152.1494,'Quinacetophenone\nAcetylhydroquinone\n2-Acetylhydroquinone\n2,5-Dihydroxyacetophenone\n2\',5\'-Dihydroxyacetophenone\nWLN: QR CQ BV1\nEthanone, 1-(2,5-dihydroxyphenyl)-\nAcetophenone, 2\',5\'-dihydroxy-','5E9FB7B394DCB8D5-FICuS-01-95','5E9FB7B394DCB8D5-FICTS-01-74','5E9FB7B394DCB8D5-uuuuu-01-44','InChI=1S/C8H8O3/c1-5(9)7-4-6(10)2-3-8(7)11/h2-4,10-11H,1H3','InChIKey=WLDWSGZHNBANIO-UHFFFAOYSA-N','CC(=O)c1cc(O)ccc1O',NULL),
	(3636,0,0,'5347-21-7','Consistent with Molecular Formula','C14H28N2OS4',368.628,NULL,'A72A8DDB35F1C0EC-FICuS-01-8E','A72A8DDB35F1C0EC-FICTS-01-6D','A72A8DDB35F1C0EC-uuuuu-01-3D','InChI=1S/C14H28N2OS4/c1-5-15(6-2)13(18)20-11-9-17-10-12-21-14(19)16(7-3)8-4/h5-12H2,1-4H3','InChIKey=BIOMWKOSLJQECS-UHFFFAOYSA-N','CCN(CC)C(=S)SCCOCCSC(=S)N(CC)CC',NULL),
	(3637,0,2,'5347-22-8','Consistent with Molecular Formula','C15H13N3OS',283.3472,NULL,'681FEFA1C10EBD39-FICuS-01-84','A8CB4175CFE1D212-FICTS-01-4D','17D0E8B4F5189741-uuuuu-01-FE','InChI=1S/C15H13N3OS/c1-19-12-8-6-11(7-9-12)10-16-18-15-17-13-4-2-3-5-14(13)20-15/h2-10H,1H3,(H,17,18)/b16-10+','InChIKey=UYABVUDGGULXKZ-MHWRWJLKSA-N','COc1ccc(/C=N/N=c2/[nH]c3ccccc3s2)cc1','1'),
	(3638,0,2,'5347-23-9','Consistent with Molecular Formula','C16H14N4OS',310.3728,NULL,'49D22DF1CBC71DD4-FICuS-01-83','7E9463F2AF4E2333-FICTS-01-3B','49D22DF1CBC71DD4-uuuuu-01-32','InChI=1S/C16H14N4OS/c1-11(21)18-13-8-6-12(7-9-13)10-17-20-16-19-14-4-2-3-5-15(14)22-16/h2-10H,1H3,(H,18,21)(H,19,20)/b17-10+','InChIKey=QTTRUZMZMHQLEN-LICLKQGHSA-N','CC(=O)Nc1ccc(/C=N/N=c2/[nH]c3ccccc3s2)cc1','1'),
	(3639,0,0,'117-61-3','Consistent with Molecular Formula','C12H12N2O6S2',344.3566,'6,6\'-Bimetanilic acid\n2,2\'-Disulfobenzidine\nBenzidine, 2,2\'-disulfo-\n2,2\'-Benzidinedisulfonic acid\nBenzidine-2,2\'-disulfonic acid\n4,4\'-Diaminobiphenyl-2,2\'-disulfonic acid\n4,4\'-Diamino-2,2\'-biphenyldisulfonic acid\n4,4\'-Diaminodiphenyl-2,2\'-disulfonic acid\n4,4\'-Biphenyldisulfonic acid, 2,2\'-diamino-\nWLN: WSQR CZ F- 2\n[1,1\'-Biphenyl]-2,2\'-disulfonic acid, 4,4\'-diamino-\n2,2\'-Biphenyldisulfonic acid, 4,4\'-diamino-\nKyselina benzidin-2,2\'-disulfonova','021A98C15342D121-FICuS-01-26','021A98C15342D121-FICTS-01-05','021A98C15342D121-uuuuu-01-D5','InChI=1S/C12H12N2O6S2/c13-7-1-3-9(11(5-7)21(15,16)17)10-4-2-8(14)6-12(10)22(18,19)20/h1-6H,13-14H2,(H,15,16,17)(H,18,19,20)','InChIKey=MBJAPGAZEWPEFB-UHFFFAOYSA-N','Nc1ccc(-c2ccc(N)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1',NULL),
	(3640,0,0,'1681-60-3','Consistent with Molecular Formula','C16H13N3NaO8S2',462.4038,'C.I. 16580\nAcid Violet 3\nErio Violet B\nAcid Violet EB\nWool Violet 4BS\nAcid Violet 4BS\nKiton Violet 3B\nAzoic Violet 4BS\nKiton Violet 4BS\nAcilan Violet 4BS\nAzo Wool Violet 4B\nC.I. Acid Violet 3\nHispacid Violet 4B\nVictoria Violet 4BS\nCalcocid Violet 4BS\nVictoria Violet 7BS\nMerantine Violet AV\nPontacyl Violet 4BSN\nTertracid Violet 4BS\nAcid Leather Violet 4BS\nAmacid Victoria Violet 4BS\nNaphtocard Victoria Violet 4BS\n2,7-Naphthalenedisulfonic acid, 3-[(4-aminophenyl)azo]-4,5-dihydroxy-, disodium salt\nC.I. Acid Violet 3, disodium salt\nAcid Violet','25D804E027FCA4BB-FICuS-01-6E','25D804E027FCA4BB-FICTS-01-4D','AE3FE8EF47871613-uuuuu-01-22','InChI=1S/C16H13N3O8S2.Na/c17-9-1-3-10(4-2-9)18-19-15-13(29(25,26)27)6-8-5-11(28(22,23)24)7-12(20)14(8)16(15)21;/h1-7,20-21H,17H2,(H,22,23,24)(H,25,26,27);/q;+1','InChIKey=SEYODDJAWVHSAD-UHFFFAOYSA-N','Nc1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)cc(O)c3c2O)cc1.[Na+]',NULL),
	(3641,0,0,'5347-26-2','Consistent with Molecular Formula','C16H14Cl2N2O4',369.2036,NULL,'F9789B4107AE483B-FICuS-01-63','F9789B4107AE483B-FICTS-01-42','F9789B4107AE483B-uuuuu-01-12','InChI=1S/C16H14Cl2N2O4/c17-11-3-1-5-13(9-11)19-15(21)23-7-8-24-16(22)20-14-6-2-4-12(18)10-14/h1-6,9-10H,7-8H2,(H,19,21)(H,20,22)','InChIKey=LWHUJWSFJIYWGH-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCCOC(=O)Nc1cccc(Cl)c1',NULL),
	(3642,1,0,'69745-87-5','Consistent with Molecular Formula','C28H35?N5O9S2',649.7326,'2-Pyrazoline-3-carboxylic acid, 5-oxo-1-(o-sulfophenyl)-4-(o-sulfophenylazo)-, salt with 2 f. wt. dicyclohexylamine\n1H-Pyrazole-3-carboxylic acid, 4,5-dihydro-5-oxo-1-(2-sulfophenyl)-4-[(2-sulfophenyl)azo]-, compd. with N-cyclohexylcyclohexanamine (1:2)','C9DD5964D4CDA897-FICuS-01-8B','C9DD5964D4CDA897-FICTS-01-6A','C9DD5964D4CDA897-uuuuu-01-3A','InChI=1S/C16H12N4O9S2.C12H23N/c21-15-13(18-17-9-5-1-3-7-11(9)30(24,25)26)14(16(22)23)19-20(15)10-6-2-4-8-12(10)31(27,28)29;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-8,13H,(H,22,23)(H,24,25,26)(H,27,28,29);11-13H,1-10H2','InChIKey=MTOXGSKJKQCKDH-UHFFFAOYSA-N','*.C1CCC(NC2CCCCC2)CC1.O=C(O)C1=NN(c2ccccc2S(=O)(=O)O)C(=O)C1/N=N/c1ccccc1S(=O)(=O)O','1'),
	(3643,1,0,'6293-53-4','Consistent with Molecular Formula','C4H12N2O5S',200.2092,'Butanesulfonic acid, 2-nitro-, ammonium salt\nWLN: WSQ1Y2&NW &ZH\n1-Butanesulfonic acid, 2-nitro-, ammonium salt','9A5069CAF88B87E8-FICuS-01-7D','9A5069CAF88B87E8-FICTS-01-5C','E77A4DD01542B7A1-uuuuu-01-0D','InChI=1S/C4H9NO5S.H3N/c1-2-4(5(6)7)3-11(8,9)10;/h4H,2-3H2,1H3,(H,8,9,10);1H3','InChIKey=IAYJTCDGIDYACG-UHFFFAOYSA-N','CCC(CS(=O)(=O)O)[N+](=O)[O-].N','1'),
	(3644,3,0,'5347-27-3','Consistent with Molecular Formula','C16H12ClNO3',301.7287,NULL,'C7358BB66F5B96A5-FICuS-01-73','C7358BB66F5B96A5-FICTS-01-52','C7358BB66F5B96A5-uuuuu-01-22','InChI=1S/C16H12ClNO3/c17-12-8-6-11(7-9-12)16(19)14-13(15(14)18(20)21)10-4-2-1-3-5-10/h1-9,13-15H','InChIKey=SJNSSSKLWCVCGM-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C1C(c2ccccc2)C1[N+](=O)[O-]','1'),
	(3645,0,0,'109-77-3','Consistent with Molecular Formula','C3H2N2',66.0622,'Usaf a-4600\nDicyanomethane\nMalonodinitrile\nCyanoacetonitrile\nMalonic dinitrile\nMethane, dicyano-\nMethylene cyanide\nMethylenedinitrile\nMalonic acid dinitrile\nWLN: NC1CN\nPropanedinitrile\nMalononitrile\nNitril kyseliny malonove','3EF6508BD35A4BD8-FICuS-01-79','3EF6508BD35A4BD8-FICTS-01-58','3EF6508BD35A4BD8-uuuuu-01-28','InChI=1S/C3H2N2/c4-2-1-3-5/h1H2','InChIKey=CUONGYYJJVDODC-UHFFFAOYSA-N','N#CCC#N',NULL),
	(3646,0,0,'628-35-3','Consistent with Molecular Formula','C3H6O3',90.0786,'Glycol monoformate\n2-Hydroxyethyl formate\n1,2-Ethanediol, monoformate\nEthylene glycol, monoformate','51015CE87BFBE3D7-FICuS-01-77','51015CE87BFBE3D7-FICTS-01-56','51015CE87BFBE3D7-uuuuu-01-26','InChI=1S/C3H6O3/c4-1-2-6-3-5/h3-4H,1-2H2','InChIKey=UKQJDWBNQNAJHB-UHFFFAOYSA-N','O=COCCO',NULL),
	(3647,0,0,'623-07-4','No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C Cl ]','C6H5ClHgO',329.1479,'p-Chloromercuriphenol\n4-Chloromercuriphenol\nPhenol, p-(chloromercuri)-\np-Hydroxyphenylmercury chloride\np-Hydroxyphenylmercuric chloride\nWLN: QR D-HG-G\nMercury, chloro(4-hydroxyphenyl)-\nMercury, chloro(p-hydroxyphenyl)-','0E49F5D3CAEF448B-FICuS-01-8C','0E49F5D3CAEF448B-FICTS-01-6B','0E49F5D3CAEF448B-uuuuu-01-3B','InChI=1S/C6H5O.ClH.Hg/c7-6-4-2-1-3-5-6;;/h2-5,7H;1H;/q;;+1/p-1','InChIKey=TWFQKNGANGSSRM-UHFFFAOYSA-M','Oc1ccc([Hg]Cl)cc1',NULL),
	(3648,0,0,'88-67-5','Consistent with Molecular Formula','C7H5IO2',248.0198,'Usaf ek-572\no-Iodobenzoic acid\n2-Iodobenzoic acid\nWLN: QVR BI\nBenzoic acid, 2-iodo-\nBenzoic acid, o-iodo-','AF8ACEF28AC07048-FICuS-01-86','AF8ACEF28AC07048-FICTS-01-65','AF8ACEF28AC07048-uuuuu-01-35','InChI=1S/C7H5IO2/c8-6-4-2-1-3-5(6)7(9)10/h1-4H,(H,9,10)','InChIKey=CJNZAXGUTKBIHP-UHFFFAOYSA-N','O=C(O)c1ccccc1I',NULL),
	(3649,0,0,'619-58-9','Consistent with Molecular Formula','C7H5IO2',248.0198,'p-Iodobenzoic acid\n4-Iodobenzoic acid\np-Iodobenzenecarboxylic acid\nBenzoic acid, 4-iodo-\nBenzoic acid, p-iodo-','3D07DC3E8DCCA92F-FICuS-01-98','3D07DC3E8DCCA92F-FICTS-01-77','3D07DC3E8DCCA92F-uuuuu-01-47','InChI=1S/C7H5IO2/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,(H,9,10)','InChIKey=GHICCUXQJBDNRN-UHFFFAOYSA-N','O=C(O)c1ccc(I)cc1',NULL),
	(3650,0,0,'615-37-2','Consistent with Molecular Formula','C7H7I',218.0368,'o-Iodotoluene\n2-Iodotoluene\no-Tolyl iodide\no-Methyliodobenzene\n1-Iodo-2-methylbenzene\nBenzene, 1-iodo-2-methyl-\nToluene, o-iodo-','B4629DC2954091BF-FICuS-01-5B','B4629DC2954091BF-FICTS-01-3A','B4629DC2954091BF-uuuuu-01-0A','InChI=1S/C7H7I/c1-6-4-2-3-5-7(6)8/h2-5H,1H3','InChIKey=RINOYHWVBUKAQE-UHFFFAOYSA-N','Cc1ccccc1I',NULL),
	(3651,0,0,'625-95-6','Consistent with Molecular Formula','C7H7I',218.0368,'m-Iodotoluene\n3-Iodotoluene\nm-Methyliodobenzene\n1-Iodo-3-methylbenzene\nBenzene, 1-iodo-3-methyl-\nToluene, m-iodo-','189B644BB8622EB7-FICuS-01-5D','189B644BB8622EB7-FICTS-01-3C','189B644BB8622EB7-uuuuu-01-0C','InChI=1S/C7H7I/c1-6-3-2-4-7(8)5-6/h2-5H,1H3','InChIKey=VLCPISYURGTGLP-UHFFFAOYSA-N','Cc1cccc(I)c1',NULL),
	(3652,0,0,'624-31-7','Consistent with Molecular Formula','C7H7I',218.0368,'p-Iodotoluene\n4-Iodotoluene\np-Tolyl iodide\np-Methyliodobenzene\n1-Iodo-4-methylbenzene\n1-Methyl-4-iodobenzene\nBenzene, 1-iodo-4-methyl-\nToluene, p-iodo-','9E7850EE9292AC04-FICuS-01-61','9E7850EE9292AC04-FICTS-01-40','9E7850EE9292AC04-uuuuu-01-10','InChI=1S/C7H7I/c1-6-2-4-7(8)5-3-6/h2-5H,1H3','InChIKey=UDHAWRUAECEBHC-UHFFFAOYSA-N','Cc1ccc(I)cc1',NULL),
	(3653,0,0,'874-90-8','Consistent with Molecular Formula','C8H7NO',133.1494,'4-Cyanoanisole\np-Cyanoanisole\np-Anisylnitrile\n4-Methoxybenzonitrile\nP-METHOXYBENZONITRILE\np-Methoxybenzonitrile\np-Methoxyphenyl cyanide\nBenzonitrile, 4-methoxy-\np-Anisonitrile','ABFE52DD066A96E2-FICuS-01-87','ABFE52DD066A96E2-FICTS-01-66','ABFE52DD066A96E2-uuuuu-01-36','InChI=1S/C8H7NO/c1-10-8-4-2-7(6-9)3-5-8/h2-5H,1H3','InChIKey=XDJAAZYHCCRJOK-UHFFFAOYSA-N','COc1ccc(C#N)cc1',NULL),
	(3654,0,0,'579-75-9','Consistent with Molecular Formula','C8H8O3',152.1494,'2-Methoxybenzoic acid\no-Methoxybenzoic acid\nO-Methylsalicylic acid\nSalicylic acid methyl ether\nBenzoic acid, 2-methoxy-\no-Anisic acid','7BF74823A77A0541-FICuS-01-48','7BF74823A77A0541-FICTS-01-27','7BF74823A77A0541-uuuuu-01-F7','InChI=1S/C8H8O3/c1-11-7-5-3-2-4-6(7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=ILUJQPXNXACGAN-UHFFFAOYSA-N','COc1ccccc1C(=O)O',NULL),
	(3655,0,0,'1122-42-5','Consistent with Molecular Formula','C8H9I',232.0636,'1-Iodo-2,5-dimethylbenzene\nBenzene, 2-iodo-1,4-dimethyl-\np-Xylene, 2-iodo-','841F1B961D69D889-FICuS-01-5D','841F1B961D69D889-FICTS-01-3C','841F1B961D69D889-uuuuu-01-0C','InChI=1S/C8H9I/c1-6-3-4-7(2)8(9)5-6/h3-5H,1-2H3','InChIKey=WYZVNUSNUCABRF-UHFFFAOYSA-N','Cc1ccc(C)c(I)c1',NULL),
	(3656,0,0,'4214-28-2','Consistent with Molecular Formula','C8H9I',232.0636,'4-Iodo-m-xylene\n2,4-Dimethyliodobenzene\n1-Iodo-2,4-dimethylbenzene\n1,3-Dimethyl-4-iodobenzene\nBenzene, 1-iodo-2,4-dimethyl-\nm-Xylene, 4-iodo-','307A9D2A9996A37F-FICuS-01-64','307A9D2A9996A37F-FICTS-01-43','307A9D2A9996A37F-uuuuu-01-13','InChI=1S/C8H9I/c1-6-3-4-8(9)7(2)5-6/h3-5H,1-2H3','InChIKey=BUNKQJAMHYKQIM-UHFFFAOYSA-N','Cc1ccc(I)c(C)c1',NULL),
	(3657,0,0,'699-08-1','Consistent with Molecular Formula','C8H9IO',248.063,'p-Iodophenetole\np-Ethoxyiodobenzene\n1-Ethoxy-4-iodobenzene\nBenzene, 1-ethoxy-4-iodo-\nPhenetole, p-iodo-','5BECC87930437C5B-FICuS-01-6C','5BECC87930437C5B-FICTS-01-4B','5BECC87930437C5B-uuuuu-01-1B','InChI=1S/C8H9IO/c1-2-10-8-5-3-7(9)4-6-8/h3-6H,2H2,1H3','InChIKey=VSIIHWOJPSSIDI-UHFFFAOYSA-N','CCOc1ccc(I)cc1',NULL),
	(3658,0,0,'119-68-6','Consistent with Molecular Formula','C8H9NO2',151.1646,'N-Methylanthranilic acid\n2-(Methylamino)benzoic acid\no-(Methylamino)benzoic acid\nN-Methyl-2-aminobenzoic acid\nN-Methyl-o-aminobenzoic acid\nWLN: QVR BM1\nBenzoic acid, 2-(methylamino)-\nAnthranilic acid, N-methyl-\nKyselina N-methylanthranilova','F11641874FB66BB7-FICuS-01-5C','F11641874FB66BB7-FICTS-01-3B','F11641874FB66BB7-uuuuu-01-0B','InChI=1S/C8H9NO2/c1-9-7-5-3-2-4-6(7)8(10)11/h2-5,9H,1H3,(H,10,11)','InChIKey=WVMBPWMAQDVZCM-UHFFFAOYSA-N','CNc1ccccc1C(=O)O',NULL),
	(3659,0,0,'619-45-4','Consistent with Molecular Formula','C8H9NO2',151.1646,'Methyl p-aminobenzoate\nMethyl 4-aminobenzoate\n4-(Methoxycarbonyl)aniline\np-(Methoxycarbonyl)aniline\nMethyl aniline-4-carboxylate\np-Aminobenzoic acid methyl ester\n4-Aminobenzoic acid methyl ester\nBenzoic acid, 4-amino-, methyl ester\nBenzoic acid, p-amino-, methyl ester','5D12F8BD7B0E1AD8-FICuS-01-83','5D12F8BD7B0E1AD8-FICTS-01-62','5D12F8BD7B0E1AD8-uuuuu-01-32','InChI=1S/C8H9NO2/c1-11-8(10)6-2-4-7(9)5-3-6/h2-5H,9H2,1H3','InChIKey=LZXXNPOYQCLXRS-UHFFFAOYSA-N','COC(=O)c1ccc(N)cc1',NULL),
	(3660,0,0,'547-91-1','Consistent with Molecular Formula','C9H6INO4S',351.1152,'Yellon\nYatren\nFerron\nSefona\nLoretin\nAnayodin\nQuinoxyl\nChiniofon\nMeditrene\nQuiniophen\nFerron (analytical reagent)\n8-Hydroxy-7-iodoquinoline sulfonate\n8-Hydroxy-7-iodoquinolinesulfonic acid\n7-Iodo-8-hydroxyquinoline-5-sulfonic acid\nWLN: T66 BNJ GSWQ II JQ\n5-Quinolinesulfonic acid, 8-hydroxy-7-iodo-\n5-Quinolinesulfonic acid, 8-hydroxy-7-iodo-','F2DD2152293B6572-FICuS-01-45','F2DD2152293B6572-FICTS-01-24','F2DD2152293B6572-uuuuu-01-F4','InChI=1S/C9H6INO4S/c10-6-4-7(16(13,14)15)5-2-1-3-11-8(5)9(6)12/h1-4,12H,(H,13,14,15)','InChIKey=ZBJWWKFMHOAPNS-UHFFFAOYSA-N','O=S(=O)(O)c1cc(I)c(O)c2ncccc12',NULL),
	(3661,0,0,'610-99-1','Consistent with Molecular Formula','C9H10O2',150.1768,'o-Propiophenol\n2-Propionylphenol\no-Hydroxypropiophenone\n2-Hydroxypropiophenone\n2\'-Hydroxypropiophenone\n1-Propanone, 1-(2-hydroxyphenyl)-\nPropiophenone, 2\'-hydroxy-','79363B89D6688E10-FICuS-01-4C','79363B89D6688E10-FICTS-01-2B','79363B89D6688E10-uuuuu-01-FB','InChI=1S/C9H10O2/c1-2-8(10)7-5-3-4-6-9(7)11/h3-6,11H,2H2,1H3','InChIKey=KDUWXMIHHIVXER-UHFFFAOYSA-N','CCC(=O)c1ccccc1O',NULL),
	(3662,0,0,'612-55-5','Consistent with Molecular Formula','C10H7I',254.0698,'2-Naphthyl iodide\n2-Iodonaphthalene\n.beta.-Iodonaphthalene\nNaphthalene, 2-iodo-\nNaphthalene, 2-iodo-','FEC20642B13C7A9D-FICuS-01-71','FEC20642B13C7A9D-FICTS-01-50','FEC20642B13C7A9D-uuuuu-01-20','InChI=1S/C10H7I/c11-10-6-5-8-3-1-2-4-9(8)7-10/h1-7H','InChIKey=FRNLBIWVMVNNAZ-UHFFFAOYSA-N','Ic1ccc2ccccc2c1',NULL),
	(3663,0,0,'87-51-4','Consistent with Molecular Formula','C10H9NO2',175.1866,'IAA\n3-IAA\nRhizopin\n.beta.-IAA\n.alpha.-IAA\nHeteroauxin\n3-Indoleacetic acid\n3-Indolylacetic acid\nINDOLE-3-ACETIC ACID\nIndolyl-3-acetic acid\nAcetic acid, indolyl-\n3-(Carboxymethyl)indole\n.beta.-Indoleacetic acid\n.beta.-Indolylacetic acid\nHeteroauxinhexteroauxiniaa\n.beta.-Indole-3-acetic acid\n.alpha.-Indol-3-yl-acetic acid\n.omega.-Skatole carboxylic acid\nWLN: T56 BMJ D1VQ\n1H-Indole-3-acetic acid\nIndole-3-acetic acid\nIndoleacetic acid','01EEE82D678B4DE1-FICuS-01-7A','01EEE82D678B4DE1-FICTS-01-59','01EEE82D678B4DE1-uuuuu-01-29','InChI=1S/C10H9NO2/c12-10(13)5-7-6-11-9-4-2-1-3-8(7)9/h1-4,6,11H,5H2,(H,12,13)','InChIKey=SEOVTRFCIGRIMH-UHFFFAOYSA-N','O=C(O)Cc1c[nH]c2ccccc12',NULL),
	(3664,0,0,'613-00-3','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'872F5189D90FDB15-FICuS-01-64','872F5189D90FDB15-FICTS-01-43','872F5189D90FDB15-uuuuu-01-13','InChI=1S/C13H18O3/c1-3-4-5-10-13(14)16-12-9-7-6-8-11(12)15-2/h6-9H,3-5,10H2,1-2H3','InChIKey=QERSHYZMPGXOIY-UHFFFAOYSA-N','CCCCCC(=O)Oc1ccccc1OC',NULL),
	(3665,1,0,'78-70-6','Consistent with Molecular Formula','C10H18O',154.2516,'Linalol\nLinalool\np-Linalool\nLINOLOOL (D)\nallo-Ocimenol\nLinalyl alcohol\n.beta.-Linalool\n3,7-Dimethylocta-1,6-dien-3-ol\n3,7-Dimethyl-1,6-octadien-3-ol\n2,6-Dimethylocta-2,7-dien-6-ol\n2,6-Dimethyl-2,7-octadiene-6-ol\n1,6-Octadien-3-ol, 3,7-dimethyl-, (-)-\nWLN: 1U1XQ1&3UY1&1\nWLN: 1Y1&U3XQ1&1U1 -,-\n1,6-Octadien-3-ol, 3,7-dimethyl-\n1,6-Octadien-3-ol, 3,7-dimethyl-','B67910528A225A94-FICuS-01-37','B67910528A225A94-FICTS-01-16','B67910528A225A94-uuuuu-01-E6','InChI=1S/C10H18O/c1-5-10(4,11)8-6-7-9(2)3/h5,7,11H,1,6,8H2,2-4H3','InChIKey=CDOSHBSSFJOMGT-UHFFFAOYSA-N','C=CC(C)(O)CCC=C(C)C','1'),
	(3666,0,0,'552-82-9','Consistent with Molecular Formula','C13H13N',183.2524,'Demelverine\nDiphenylmethylamine\nMethyldiphenylamine\nN-Methyldiphenylamine\nN,N-Diphenylmethylamine\nN-Methyldiphenethylamine\nN-Methyl-N-phenylaniline\nBenzenamine, N-methyl-N-phenyl-\nDiphenylamine, N-methyl-','AAE9D36644D5FED8-FICuS-01-92','AAE9D36644D5FED8-FICTS-01-71','AAE9D36644D5FED8-uuuuu-01-41','InChI=1S/C13H13N/c1-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=DYFFAVRFJWYYQO-UHFFFAOYSA-N','CN(c1ccccc1)c1ccccc1',NULL),
	(3667,0,0,'1591-31-7','Consistent with Molecular Formula','C12H9I',280.1076,'4-Iododiphenyl\np-Iodobiphenyl\n4-Iodobiphenyl\n4-Biphenyl iodide\np-Phenyliodobenzene\n1,1\'-Biphenyl, 4-iodo-\nBiphenyl, 4-iodo-','4B8337672E4E9F0C-FICuS-01-61','4B8337672E4E9F0C-FICTS-01-40','4B8337672E4E9F0C-uuuuu-01-10','InChI=1S/C12H9I/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H','InChIKey=NXYICUMSYKIABQ-UHFFFAOYSA-N','Ic1ccc(-c2ccccc2)cc1',NULL),
	(3668,0,0,'2918-83-4','Consistent with Molecular Formula','C12H10N2O4S',278.282,'Benzenesulfonic acid, 4-[(4-hydroxyphenyl)azo]-','E6D5CFC6CAA92B90-FICuS-01-98','E6D5CFC6CAA92B90-FICTS-01-77','E6D5CFC6CAA92B90-uuuuu-01-47','InChI=1S/C12H10N2O4S/c15-11-5-1-9(2-6-11)13-14-10-3-7-12(8-4-10)19(16,17)18/h1-8,15H,(H,16,17,18)','InChIKey=CNYMBHPFLJWLJW-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(O)cc2)cc1',NULL),
	(3669,0,0,'613-37-6','Consistent with Molecular Formula','C13H12O',184.2372,'4-Methoxybiphenyl\np-Methoxybiphenyl\n4-Methoxy-1,1\'-biphenyl\nWLN: 1OR DR\n1,1\'-Biphenyl, 4-methoxy-\nAnisole, p-phenyl-','AE35CED000D07097-FICuS-01-5C','AE35CED000D07097-FICTS-01-3B','AE35CED000D07097-uuuuu-01-0B','InChI=1S/C13H12O/c1-14-13-9-7-12(8-10-13)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=RHDYQUZYHZWTCI-UHFFFAOYSA-N','COc1ccc(-c2ccccc2)cc1',NULL),
	(3670,0,0,'599-85-9','Consistent with Molecular Formula','C14H13ClO3S',296.7679,NULL,'1D193EDEB3ED2E17-FICuS-01-84','1D193EDEB3ED2E17-FICTS-01-63','1D193EDEB3ED2E17-uuuuu-01-33','InChI=1S/C14H13ClO3S/c1-10-3-6-13(7-4-10)19(16,17)18-12-5-8-14(15)11(2)9-12/h3-9H,1-2H3','InChIKey=CGPJEKIQZSYWLP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(Cl)c(C)c2)cc1',NULL),
	(3671,0,0,'531-37-3','Consistent with Molecular Formula','C14H12O3',228.247,'Benzosol\nBenzcaine\nBenzoylguaiacol\no-Anisyl benzoate\nGuaiacol benzoate\n2-Methoxyphenyl benzoate\no-Methoxyphenyl benzoate\nPhenol, 2-methoxy-, benzoate\nPhenol, o-methoxy-, benzoate','72DFBA24BCE7AB00-FICuS-01-87','72DFBA24BCE7AB00-FICTS-01-66','72DFBA24BCE7AB00-uuuuu-01-36','InChI=1S/C14H12O3/c1-16-12-9-5-6-10-13(12)17-14(15)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=IZYQCDNLUPLXOO-UHFFFAOYSA-N','COc1ccccc1OC(=O)c1ccccc1',NULL),
	(3672,1,0,'596-33-8','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'903A9501B257DB58-FICuS-01-46','903A9501B257DB58-FICTS-01-25','903A9501B257DB58-uuuuu-01-F5','InChI=1S/C14H18O4/c1-4-14(12(15)17-3,13(16)18-5-2)11-9-7-6-8-10-11/h6-10H,4-5H2,1-3H3','InChIKey=RDMAXRCDPQFFQJ-UHFFFAOYSA-N','CCOC(=O)C(CC)(C(=O)OC)c1ccccc1','1'),
	(3673,0,0,'606-28-0','Consistent with Molecular Formula','C15H12O3',240.258,'Methyl o-benzoylbenzoate\nMethyl 2-benzoylbenzoate\no-(Methoxycarbonyl)benzophenone\n2-Benzoylbenzoic acid, methyl ester\nBenzoic acid, 2-benzoyl-, methyl ester\nBenzoic acid, o-benzoyl-, methyl ester','08D4570132BEFF4D-FICuS-01-64','08D4570132BEFF4D-FICTS-01-43','08D4570132BEFF4D-uuuuu-01-13','InChI=1S/C15H12O3/c1-18-15(17)13-10-6-5-9-12(13)14(16)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=NQSMEZJWJJVYOI-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=O)c1ccccc1',NULL),
	(3674,0,0,'553-17-3','Consistent with Molecular Formula','C15H14O5',274.2726,'Duotal\nTussophob\nGuaiacol carbonate\nDi-o-methoxyphenyl carbonate\nBis-o-methoxyphenyl carbonate\nGuaiacol carbonic acid neutral ester\nCarbonic acid bis[2-methoxyphenyl] ester\nPhenol, 2-methoxy-, carbonate (2:1)\nCarbonic acid, bis(o-methoxyphenyl) ester','93D221CFF0D754C9-FICuS-01-6B','93D221CFF0D754C9-FICTS-01-4A','93D221CFF0D754C9-uuuuu-01-1A','InChI=1S/C15H14O5/c1-17-11-7-3-5-9-13(11)19-15(16)20-14-10-6-4-8-12(14)18-2/h3-10H,1-2H3','InChIKey=ORUJFMPWKPVXLZ-UHFFFAOYSA-N','COc1ccccc1OC(=O)Oc1ccccc1OC',NULL),
	(3675,0,2,'621-21-6','Consistent with Molecular Formula','C17H12N2O5',324.2922,NULL,'AE6A895D9B5E2EEB-FICuS-01-A1','AE6A895D9B5E2EEB-FICTS-01-80','62C8598F03DAE35D-uuuuu-01-1E','InChI=1S/C17H12N2O5/c20-17(9-7-13-3-1-5-15(11-13)18(21)22)10-8-14-4-2-6-16(12-14)19(23)24/h1-12H/b9-7+,10-8?','InChIKey=ZPQURSDVJWZXLQ-BGTYPSCNSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(3676,0,0,'604-88-6','Consistent with Molecular Formula','C18H30',246.435,'Hexaethylbenzene\nWLN: 2R B2 C2 D2 E2 F2\nBenzene, hexaethyl-\nBenzene, hexaethyl-','7E54CF57F0C8A7B8-FICuS-01-84','7E54CF57F0C8A7B8-FICTS-01-63','7E54CF57F0C8A7B8-uuuuu-01-33','InChI=1S/C18H30/c1-7-13-14(8-2)16(10-4)18(12-6)17(11-5)15(13)9-3/h7-12H2,1-6H3','InChIKey=LXSMILGNHYBUCG-UHFFFAOYSA-N','CCc1c(CC)c(CC)c(CC)c(CC)c1CC',NULL),
	(3677,0,0,'593-56-6','Consistent with Molecular Formula','CH6ClNO',83.5175,'Methoxyammonium chloride\nMethoxyamine hydrochloride\nMETHOXYLAMINE HYDROCHLORIDE\nO-Methylhydroxylamine hydrochloride\nHydroxylamine, O-methyl-, hydrochloride\nHydroxylamine, O-methyl-, hydrochloride','CC07D476C097D7DC-FICuS-01-7E','CC07D476C097D7DC-FICTS-01-5D','CCFB7393FF1A0E92-uuuuu-01-38','InChI=1S/CH5NO.ClH/c1-3-2;/h2H2,1H3;1H','InChIKey=XNXVOSBNFZWHBV-UHFFFAOYSA-N','CON.Cl',NULL),
	(3678,0,0,'302-15-8','Consistent with Molecular Formula','CH8N2O4S',144.1452,'MHS\nMethylhydrazine sulfate\nMethylhydrazine monosulfate\nHydrazine, methyl-, sulfate\nWLN: ZM1 & WSQQ\nHydrazine, methyl-, sulfate (1:1)\nHydrazine, methyl-, sulfate (1:1)','8015B8B5112585E3-FICuS-01-34','8015B8B5112585E3-FICTS-01-13','F2ECE0A9E364F041-uuuuu-01-22','InChI=1S/CH6N2.H2O4S/c1-3-2;1-5(2,3)4/h3H,2H2,1H3;(H2,1,2,3,4)','InChIKey=KJDJPXUIZYHXEZ-UHFFFAOYSA-N','CNN.O=S(=O)(O)O',NULL),
	(3679,0,0,'598-12-9','Consistent with Molecular Formula','C2H9?N3O4S',171.1708,'N1-Methylguanidine sulfate (2:1)\nGuanidine, methyl-, sulfate (2:1)\nGuanidine, methyl-, sulfate (2:1)\nMethylguanidine sulfate','F17424E5E478D326-FICuS-01-50','F17424E5E478D326-FICTS-01-2F','F17424E5E478D326-uuuuu-01-FF','InChI=1S/C2H7N3.H2O4S/c1-5-2(3)4;1-5(2,3)4/h1H3,(H4,3,4,5);(H2,1,2,3,4)','InChIKey=YKTILKKAWJYMRK-UHFFFAOYSA-N','*.CNC(=N)N.O=S(=O)(O)O',NULL),
	(3680,2,0,'5347-54-6','Consistent with Molecular Formula','C4H6ClNO',119.5505,NULL,'393CB5AB7A64C9EB-FICuS-01-88','393CB5AB7A64C9EB-FICTS-01-67','393CB5AB7A64C9EB-uuuuu-01-37','InChI=1S/C4H6ClNO/c1-3(5)4(7)2-6/h3-4,7H,1H3','InChIKey=MHZQWVQGTPLXBZ-UHFFFAOYSA-N','CC(Cl)C(O)C#N','1'),
	(3681,0,0,'628-22-8','Consistent with Molecular Formula','C4H7NO',85.1054,NULL,'C9E290629413319C-FICuS-01-3C','C9E290629413319C-FICTS-01-1B','C9E290629413319C-uuuuu-01-EB','InChI=1S/C4H7NO/c5-3-1-2-4-6/h6H,1-2,4H2','InChIKey=BAQQRABCRRQRSR-UHFFFAOYSA-N','N#CCCCO',NULL),
	(3682,1,0,'300-85-6','Consistent with Molecular Formula','C4H8O3',104.1054,'3 HBA\n3-Hydroxybutyric acid\n3-Hydroxybutanoic acid\n.beta.-Hydroxybutyric acid\n.beta.-Hydroxy-n-butyric acid\nButanoic acid, 3-hydroxy-\nButyric acid, 3-hydroxy-','E213CA88E6254FEE-FICuS-01-7C','E213CA88E6254FEE-FICTS-01-5B','E213CA88E6254FEE-uuuuu-01-2B','InChI=1S/C4H8O3/c1-3(5)2-4(6)7/h3,5H,2H2,1H3,(H,6,7)','InChIKey=WHBMMWSBFZVSSR-UHFFFAOYSA-N','CC(O)CC(=O)O','1'),
	(3683,0,0,'544-13-8','Consistent with Molecular Formula','C5H6N2',94.1158,'Glutarodinitrile\n1,3-Dicyanopropane\nGlutaric acid dinitrile\nPyrotartaric acid nitrile\n1,3-Trimethylenedinitrile\nWLN: NC3CN\nPentanedinitrile\nGlutaronitrile','BA7065E98E8338CE-FICuS-01-75','BA7065E98E8338CE-FICTS-01-54','BA7065E98E8338CE-uuuuu-01-24','InChI=1S/C5H6N2/c6-4-2-1-3-5-7/h1-3H2','InChIKey=ZTOMUSMDRMJOTH-UHFFFAOYSA-N','N#CCCCC#N',NULL),
	(3684,0,0,'584-48-5','Consistent with Molecular Formula','C6H3BrN2O4',247.0047,'2,4-Dinitrobromobenzene\n1-Bromo-2,4-dinitrobenzene\n4-Bromo-1,3-dinitrobenzene\nBenzene, 1-bromo-2,4-dinitro-\nBenzene, 1-bromo-2,4-dinitro-','55F44BD2B0227F6D-FICuS-01-64','55F44BD2B0227F6D-FICTS-01-43','55F44BD2B0227F6D-uuuuu-01-13','InChI=1S/C6H3BrN2O4/c7-5-2-1-4(8(10)11)3-6(5)9(12)13/h1-3H','InChIKey=PBOPJYORIDJAFE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Br)c([N+](=O)[O-])c1',NULL),
	(3685,0,0,'100-25-4','Consistent with Molecular Formula','C6H4N2O4',168.1086,'Dithane a-4\np-Dinitrobenzene\n1,4-Dinitrobenzene\nWLN: WNR DNW\nBenzene, 1,4-dinitro-\nBenzene, p-dinitro-','5CCDCC90D28316D9-FICuS-01-7A','5CCDCC90D28316D9-FICTS-01-59','5CCDCC90D28316D9-uuuuu-01-29','InChI=1S/C6H4N2O4/c9-7(10)5-1-2-6(4-3-5)8(11)12/h1-4H','InChIKey=FYFDQJRXFWGIBS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([N+](=O)[O-])cc1',NULL),
	(3686,0,0,'610-28-6','Consistent with Molecular Formula','C7H4N2O6',212.1184,'2,5-Dinitrobenzoic acid\nBenzoic acid, 2,5-dinitro-\nBenzoic acid, 2,5-dinitro-','5470F28FE052CA85-FICuS-01-5A','5470F28FE052CA85-FICTS-01-39','5470F28FE052CA85-uuuuu-01-09','InChI=1S/C7H4N2O6/c10-7(11)5-3-4(8(12)13)1-2-6(5)9(14)15/h1-3H,(H,10,11)','InChIKey=YKMDNKRCCODWMG-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1[N+](=O)[O-]',NULL),
	(3687,0,0,'635-93-8','Consistent with Molecular Formula','C7H5ClO2',156.5683,'5-Chlorosalicylaldehyde\n4-Chloro-2-formylphenol\n5-Chloro-2-hydroxybenzaldehyde\n2-Hydroxy-5-chlorobenzaldehyde\nBenzaldehyde, 5-chloro-2-hydroxy-\nSalicylaldehyde, 5-chloro-','ABC8D1E74C1D3EB8-FICuS-01-94','ABC8D1E74C1D3EB8-FICTS-01-73','ABC8D1E74C1D3EB8-uuuuu-01-43','InChI=1S/C7H5ClO2/c8-6-1-2-7(10)5(3-6)4-9/h1-4,10H','InChIKey=FUGKCSRLAQKUHG-UHFFFAOYSA-N','O=Cc1cc(Cl)ccc1O',NULL),
	(3688,0,0,'59-49-4','Consistent with Molecular Formula','C7H5NO2',135.122,'Usaf ek-5429\nBenzoxazolone\n2-Benzoxazolol\nBenzoxazolinone\n2-Hydroxybenzoxazole\nBenzoxazole, 2-hydroxy-\nCarbamic acid, (2-hydroxyphenyl)-, .gamma.-lactone\nWLN: T56 BMVOJ\n2(3H)-Benzoxazolone\n2-Benzoxazolinone','CF2E3E8C3E6903D6-FICuS-01-7E','58C54FDF5AED87E9-FICTS-01-7B','CF2E3E8C3E6903D6-uuuuu-01-2D','InChI=1S/C7H5NO2/c9-7-8-5-3-1-2-4-6(5)10-7/h1-4H,(H,8,9)','InChIKey=ASSKVPFEZFQQNQ-UHFFFAOYSA-N','O=c1[nH]c2ccccc2o1',NULL),
	(3689,0,0,'619-67-0','Consistent with Molecular Formula','C7H8N2O2',152.1524,'p-Hydrazinobenzoic acid\n4-Hydrazinobenzoic acid\np-Carboxyphenylhydrazine\n(4-Carboxyphenyl)hydrazine\nBenzoic acid, 4-hydrazino-\nBenzoic acid, p-hydrazino-','181F0E543D619234-FICuS-01-35','181F0E543D619234-FICTS-01-14','181F0E543D619234-uuuuu-01-E4','InChI=1S/C7H8N2O2/c8-9-6-3-1-5(2-4-6)7(10)11/h1-4,9H,8H2,(H,10,11)','InChIKey=PCNFLKVWBDNNOW-UHFFFAOYSA-N','NNc1ccc(C(=O)O)cc1',NULL),
	(3690,0,0,'90-01-7','Consistent with Molecular Formula','C7H8O2',124.139,'SALIGENIN\nSaligenol\nSaligenin\nDiathesin\nSalicyl alcohol\n2-Methylolphenol\no-Methylolphenol\n2-Hydroxymethylphenol\n2-Hydroxybenzyl alcohol\no-Hydroxybenzyl alcohol\no-(Hydroxymethyl)phenol\n.alpha.-Hydroxy-o-cresol\n2-Hydroxybenzenemethanol\n.alpha.,2-Dihydroxytoluene\nBenzenemethanol, 2-hydroxy-\nBenzyl alcohol, o-hydroxy-','BDA595064CF06C63-FICuS-01-66','BDA595064CF06C63-FICTS-01-45','BDA595064CF06C63-uuuuu-01-15','InChI=1S/C7H8O2/c8-5-6-3-1-2-4-7(6)9/h1-4,8-9H,5H2','InChIKey=CQRYARSYNCAZFO-UHFFFAOYSA-N','OCc1ccccc1O',NULL),
	(3691,0,0,'90-05-1','Consistent with Molecular Formula','C7H8O2',124.139,'Guasol\nGuajol\nGuaicol\nAnastil\nGUAIACOL\nGuaiacol\nGuaiastil\no-Guaiacol\nGuaicolina\n2-Methoxyphenol\nPyroguaiac acid\no-Methoxyphenol\n2-Hydroxyanisole\no-Hydroxyanisole\nO-Methyl catechol\n1-Hydroxy-2-methoxybenzene\nPyrocatechol monomethyl ether\nWLN: QR BO1\nPhenol, 2-methoxy-\nPhenol, o-methoxy-','C87BCB62D217E093-FICuS-01-67','C87BCB62D217E093-FICTS-01-46','C87BCB62D217E093-uuuuu-01-16','InChI=1S/C7H8O2/c1-9-7-5-3-2-4-6(7)8/h2-5,8H,1H3','InChIKey=LHGVFZTZFXWLCP-UHFFFAOYSA-N','COc1ccccc1O',NULL),
	(3692,0,0,'589-92-4','Consistent with Molecular Formula','C7H12O',112.1712,'4-Methylcyclohexanone\n4-Methyl-1-cyclohexanone\nCyclohexanone, 4-methyl-\nCyclohexanone, 4-methyl-','22340859708DC4D4-FICuS-01-3A','22340859708DC4D4-FICTS-01-19','22340859708DC4D4-uuuuu-01-E9','InChI=1S/C7H12O/c1-6-2-4-7(8)5-3-6/h6H,2-5H2,1H3','InChIKey=VGVHNLRUAMRIEW-UHFFFAOYSA-N','CC1CCC(=O)CC1',NULL),
	(3693,5,0,NULL,'Consistent with Molecular Formula','C7H14O6',194.184,NULL,'0E9EBA97AD438889-FICuS-01-7A','0E9EBA97AD438889-FICTS-01-59','0E9EBA97AD438889-uuuuu-01-29','InChI=1S/C7H14O6/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-11H,2H2,1H3','InChIKey=HOVAGTYPODGVJG-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1O','1'),
	(3694,2,0,'5347-68-2','Consistent with Molecular Formula','C7H15N',113.2022,'2,3-Lupetidine\nNonafin (free base)\n2,3-Dimethylpiperidine\nPiperidine, 2,3-dimethyl-','DF0DF54894A37C8F-FICuS-01-85','DF0DF54894A37C8F-FICTS-01-64','DF0DF54894A37C8F-uuuuu-01-34','InChI=1S/C7H15N/c1-6-4-3-5-8-7(6)2/h6-8H,3-5H2,1-2H3','InChIKey=DRLFSUDDXLQHJT-UHFFFAOYSA-N','CC1CCCNC1C','1'),
	(3695,0,0,'628-62-6','Consistent with Molecular Formula','C7H15NO',129.2016,'Heptamide\nEnanthamide\nEnanthic acid amide\nHeptanamide\nHeptanamide','2A42C5D00A194763-FICuS-01-3B','2A42C5D00A194763-FICTS-01-1A','2A42C5D00A194763-uuuuu-01-EA','InChI=1S/C7H15NO/c1-2-3-4-5-6-7(8)9/h2-6H2,1H3,(H2,8,9)','InChIKey=AEDIXYWIVPYNBI-UHFFFAOYSA-N','CCCCCCC(N)=O',NULL),
	(3696,0,1,'5347-70-6','Consistent with Molecular Formula','C14H13Cl2N',266.1694,NULL,'9BAE54C4DBE8E3B4-FICuS-01-99','9BAE54C4DBE8E3B4-FICTS-01-78','9B52F321E4653AFA-uuuuu-01-13','InChI=1S/C14H12ClN.ClH/c1-11(14-8-4-5-9-16-14)10-12-6-2-3-7-13(12)15;/h2-10H,1H3;1H','InChIKey=JCYSKBKGIKCPRG-UHFFFAOYSA-N','C/C(=C\\c1ccccc1Cl)c1ccccn1.Cl','1'),
	(3697,0,0,'629-30-1','Consistent with Molecular Formula','C7H16O2',132.2022,'Heptane-1,7-diol\n1,7-Dihydroxyheptane\n.alpha.,.omega.-Heptanediol\n1,7-Heptanediol\n1,7-Heptanediol','0D6F5CEEA8FFF10B-FICuS-01-A7','0D6F5CEEA8FFF10B-FICTS-01-86','0D6F5CEEA8FFF10B-uuuuu-01-56','InChI=1S/C7H16O2/c8-6-4-2-1-3-5-7-9/h8-9H,1-7H2','InChIKey=SXCBDZAEHILGLM-UHFFFAOYSA-N','OCCCCCCCO',NULL),
	(3698,0,0,'606-33-7','Consistent with Molecular Formula','C8H4N4O6',252.1428,NULL,'ACD7767049781B33-FICuS-01-4F','519E12423346D0C9-FICTS-01-13','ACD7767049781B33-uuuuu-01-FE','InChI=1S/C8H4N4O6/c13-7-4-1-3(11(15)16)2-5(12(17)18)6(4)9-8(14)10-7/h1-2H,(H2,9,10,13,14)','InChIKey=COWHVSLHGUONGN-UHFFFAOYSA-N','O=c1[nH]c(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2[nH]1',NULL),
	(3699,0,0,'606-00-8','Consistent with Molecular Formula','C8H7Br2NO2',308.9568,'Anthranilic acid, 3,5-dibromo-, methyl ester\nBenzoic acid, 2-amino-3,5-dibromo-, methyl ester','5E1CBAAD73E52E48-FICuS-01-84','5E1CBAAD73E52E48-FICTS-01-63','5E1CBAAD73E52E48-uuuuu-01-33','InChI=1S/C8H7Br2NO2/c1-13-8(12)5-2-4(9)3-6(10)7(5)11/h2-3H,11H2,1H3','InChIKey=NGXVMFCGYYHEGC-UHFFFAOYSA-N','COC(=O)c1cc(Br)cc(Br)c1N',NULL),
	(3700,0,0,'95-21-6','Consistent with Molecular Formula','C8H7NO',133.1494,'Usaf ek-982\n2-Methylbenzoxazole\nWLN: T56 BN DOJ C1\nBenzoxazole, 2-methyl-\nBenzoxazole, 2-methyl-\n2-Methylbenzoxazol','AE91D05DEEC77AD0-FICuS-01-94','AE91D05DEEC77AD0-FICTS-01-73','AE91D05DEEC77AD0-uuuuu-01-43','InChI=1S/C8H7NO/c1-6-9-7-4-2-3-5-8(7)10-6/h2-5H,1H3','InChIKey=DQSHFKPKFISSNM-UHFFFAOYSA-N','Cc1nc2ccccc2o1',NULL),
	(3701,0,0,'120-75-2','Consistent with Molecular Formula','C8H7NS',149.21,'Usaf ek-1853\n2-Methylbenzothiazole\nWLN: T56 BN DSJ C1\nBenzothiazole, 2-methyl-\nBenzothiazole, 2-methyl-','F3FDC64BD4B4C9A6-FICuS-01-9A','F3FDC64BD4B4C9A6-FICTS-01-79','F3FDC64BD4B4C9A6-uuuuu-01-49','InChI=1S/C8H7NS/c1-6-9-7-4-2-3-5-8(7)10-6/h2-5H,1H3','InChIKey=DXYYSGDWQCSKKO-UHFFFAOYSA-N','Cc1nc2ccccc2s1',NULL),
	(3702,0,0,'614-97-1','Consistent with Molecular Formula','C8H8N2',132.1646,'5-Methylbenzimidazole\nWLN: T56 BM DNJ G1\n1H-Benzimidazole, 5-methyl-\nBenzimidazole, 5-methyl-','8B129C367DD42222-FICuS-01-44','216B3F7C4EDFC94B-FICTS-01-69','8B129C367DD42222-uuuuu-01-F3','InChI=1S/C8H8N2/c1-6-2-3-7-8(4-6)10-5-9-7/h2-5H,1H3,(H,9,10)','InChIKey=RWXZXCZBMQPOBF-UHFFFAOYSA-N','Cc1ccc2[nH]cnc2c1',NULL),
	(3703,0,0,'99-76-3','Consistent with Molecular Formula','C8H8O3',152.1494,'Abiol\nSeptos\nMoldex\nSolbrol\nParaben\nMetaben\nParidol\nNipagin\nMethaben\nMaseptol\nMetoxyde\nParasept\nSolbrol M\nMethylben\nNipagin M\nPreserval\nTegosept M\nAseptoform\nPreserval M\nMethyl Butex\nMethylparaben\nMethyl paraben\nMethyl Parasept\nMethyl chemosept\np-Carbomethoxyphenol\np-Methoxycarbonylphenol\nMethyl p-hydroxybenzoate\nMethyl 4-hydroxybenzoate\ncomponent of Heb-Cort MC\n4-(Methoxycarbonyl)phenol\np-Hydroxybenzoic methyl ester\n4-Hydroxybenzoic acid, methyl ester\np-Hydroxybenzoic acid, methyl ester\nMethyl ester of p-hydroxybenzoic acid\nWLN: QR DVO1\nBenzoic acid, 4-hydroxy-, methyl ester\nBenzoic acid, p-hydroxy-, methyl ester','5C1D6B45821F844D-FICuS-01-5A','5C1D6B45821F844D-FICTS-01-39','5C1D6B45821F844D-uuuuu-01-09','InChI=1S/C8H8O3/c1-11-8(10)6-2-4-7(9)5-3-6/h2-5,9H,1H3','InChIKey=LXCFILQKKLGQFO-UHFFFAOYSA-N','COC(=O)c1ccc(O)cc1',NULL),
	(3704,0,0,'93-61-8','Consistent with Molecular Formula','C8H9NO',135.1652,'N-Methylformanilide\nMethylphenylformamide\nN-Formyl-N-methylaniline\nN-Methyl-N-formylaniline\nN-Methyl-N-phenylformamide\nN-Phenyl-N-methylformamide\nFormamide, N-methyl-N-phenyl-\nFormanilide, N-methyl-','9EFC9D56BEC40553-FICuS-01-81','9EFC9D56BEC40553-FICTS-01-60','9EFC9D56BEC40553-uuuuu-01-30','InChI=1S/C8H9NO/c1-9(7-10)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=JIKUXBYRTXDNIY-UHFFFAOYSA-N','CN(C=O)c1ccccc1',NULL),
	(3705,0,0,'105-67-9','Consistent with Molecular Formula','C8H10O',122.1664,'m-Xylenol\n2,4-Dimethylphenol\n4,6-Dimethylphenol\n1-Hydroxy-2,4-dimethylbenzene\n4-Hydroxy-1,3-dimethylbenzene\nWLN: QR B1 D1\nPhenol, 2,4-dimethyl-\n2,4-Xylenol','A0F5ADA3666BFAC9-FICuS-01-93','A0F5ADA3666BFAC9-FICTS-01-72','A0F5ADA3666BFAC9-uuuuu-01-42','InChI=1S/C8H10O/c1-6-3-4-8(9)7(2)5-6/h3-5,9H,1-2H3','InChIKey=KUFFULVDNCHOFZ-UHFFFAOYSA-N','Cc1ccc(O)c(C)c1',NULL),
	(3706,0,0,'5349-76-8','Consistent with Molecular Formula','C8H12N2O',152.1956,'1,3-Benzenediamine, 4-methoxy-6-methyl-','AA56407C31C83D70-FICuS-01-4F','AA56407C31C83D70-FICTS-01-2E','AA56407C31C83D70-uuuuu-01-FE','InChI=1S/C8H12N2O/c1-5-3-8(11-2)7(10)4-6(5)9/h3-4H,9-10H2,1-2H3','InChIKey=JOJAEBZHFWYZAY-UHFFFAOYSA-N','COc1cc(C)c(N)cc1N',NULL),
	(3707,0,0,'613-70-7','Consistent with Molecular Formula','C9H10O3',166.1762,'Guaiacyl acetate\nGuaiacol acetate\no-Acetoxyanisole\no-Anisyl acetate\n2-Methoxyphenyl acetate\no-Methoxyphenyl acetate\n1-Acetoxy-2-methoxybenzene\nPhenol, 2-methoxy-, acetate\nPhenol, o-methoxy-, acetate\nEucol','440E13BA1D25C49F-FICuS-01-5D','440E13BA1D25C49F-FICTS-01-3C','440E13BA1D25C49F-uuuuu-01-0C','InChI=1S/C9H10O3/c1-7(10)12-9-6-4-3-5-8(9)11-2/h3-6H,1-2H3','InChIKey=BHJHPYFAYGAPLS-UHFFFAOYSA-N','COc1ccccc1OC(C)=O',NULL),
	(3708,0,0,'613-97-8','Consistent with Molecular Formula','C9H13N',135.2084,'Ethylmethylaniline\nN-Methyl-N-ethylaniline\nN-Ethyl-N-methylaniline\nBenzenamine, N-ethyl-N-methyl-\nAniline, N-ethyl-N-methyl-','35BDCB829B4C3EF8-FICuS-01-8C','35BDCB829B4C3EF8-FICTS-01-6B','35BDCB829B4C3EF8-uuuuu-01-3B','InChI=1S/C9H13N/c1-3-10(2)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3','InChIKey=PPHQUIPUBYPZLD-UHFFFAOYSA-N','CCN(C)c1ccccc1',NULL),
	(3709,0,0,'112-06-1','Consistent with Molecular Formula','C9H18O2',158.24,'Acetate C-7\nHeptyl acetate\n1-Heptyl acetate\nn-Heptyl acetate\nHeptanyl acetate\nn-Heptyl ethanoate\nWLN: 7OV1\nAcetic acid, heptyl ester\nAcetic acid, heptyl ester','5C058AE1496320EB-FICuS-01-52','5C058AE1496320EB-FICTS-01-31','5C058AE1496320EB-uuuuu-01-01','InChI=1S/C9H18O2/c1-3-4-5-6-7-8-11-9(2)10/h3-8H2,1-2H3','InChIKey=ZCZSIDMEHXZRLG-UHFFFAOYSA-N','CCCCCCCOC(C)=O',NULL),
	(3710,0,0,'760-54-3','Consistent with Molecular Formula','C10H18O4',202.2498,'n-Heptylmalonic acid\n1,1-Octanedicarboxylic acid\nPropanedioic acid, heptyl-\nMalonic acid, heptyl-','75304E4F7128A385-FICuS-01-3C','75304E4F7128A385-FICTS-01-1B','75304E4F7128A385-uuuuu-01-EB','InChI=1S/C10H18O4/c1-2-3-4-5-6-7-8(9(11)12)10(13)14/h8H,2-7H2,1H3,(H,11,12)(H,13,14)','InChIKey=YSFZWUJOBANROZ-UHFFFAOYSA-N','CCCCCCCC(C(=O)O)C(=O)O',NULL),
	(3711,0,0,'5349-78-0','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'D7943F5D989DF5FC-FICuS-01-93','65611845CAFBBAE7-FICTS-01-55','D7943F5D989DF5FC-uuuuu-01-42','InChI=1S/C11H11NO/c1-7-4-3-5-9-8(2)6-10(13)12-11(7)9/h3-6H,1-2H3,(H,12,13)','InChIKey=NJUAEGGYLOZMGV-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c(C)cccc12',NULL),
	(3712,0,0,'614-25-5','Consistent with Molecular Formula','C12H8N4O5',288.219,NULL,'B74F92CF25D626FC-FICuS-01-80','B74F92CF25D626FC-FICTS-01-5F','B74F92CF25D626FC-uuuuu-01-2F','InChI=1S/C12H8N4O5/c17-14(10-5-7-12(8-6-10)16(20)21)13-9-1-3-11(4-2-9)15(18)19/h1-8H','InChIKey=RMXNMGKOQFNSOV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=[N+](\\[O-])c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(3713,0,1,'18843-56-6','Consistent with Molecular Formula','C12H16N4O5',296.2822,NULL,'474F7861020F6EDE-FICuS-01-5E','474F7861020F6EDE-FICTS-01-3D','ADCA5C89DDFDDB98-uuuuu-01-71','InChI=1S/C12H16N4O5/c17-8-4-2-1-3-7-13-14-11-6-5-10(15(18)19)9-12(11)16(20)21/h5-7,9,14,17H,1-4,8H2/b13-7+','InChIKey=PCVNZVXTLQOHQQ-NTUHNPAUSA-N','O=[N+]([O-])c1ccc(N/N=C/CCCCCO)c([N+](=O)[O-])c1','1'),
	(3714,0,0,'87-85-4','Consistent with Molecular Formula','C12H18',162.2742,'Mellitene\nHexamethylbenzene\nWLN: 1R B1 C1 D1 E1 F1\nBenzene, hexamethyl-\nBenzene, hexamethyl-','69DA356CF1BC7F2E-FICuS-01-8C','69DA356CF1BC7F2E-FICTS-01-6B','69DA356CF1BC7F2E-uuuuu-01-3B','InChI=1S/C12H18/c1-7-8(2)10(4)12(6)11(5)9(7)3/h1-6H3','InChIKey=YUWFEBAXEOLKSG-UHFFFAOYSA-N','Cc1c(C)c(C)c(C)c(C)c1C',NULL),
	(3715,1,0,'15465-70-0','Consistent with Molecular Formula','C3H8N2O2',104.1084,NULL,'BB9C0F6A315B1356-FICuS-01-5E','8D02E2D613F94A43-FICTS-01-34','BB9C0F6A315B1356-uuuuu-01-0D','InChI=1S/C3H8N2O2/c1-2(4)3(6)5-7/h2,7H,4H2,1H3,(H,5,6)','InChIKey=BAAQJFBTHFOHLY-UHFFFAOYSA-N','CC(N)C(=O)NO','1'),
	(3716,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C Cl ]','C4H2Cl2HgS',353.6158,NULL,'3D9258C24C5F18B0-FICuS-01-58','3D9258C24C5F18B0-FICTS-01-37','3D9258C24C5F18B0-uuuuu-01-07','InChI=1S/C4H2ClS.ClH.Hg/c5-4-2-1-3-6-4;;/h1-2H;1H;/q;;+1/p-1','InChIKey=ZZBFMMAHFSAXRH-UHFFFAOYSA-M','Cl[Hg]c1ccc(Cl)s1',NULL),
	(3717,0,0,'5349-80-4','Consistent with Molecular Formula','C2H6N2O2',90.0816,'Acetamide, 2-amino-N-hydroxy-','A0E5D9F1357A79E0-FICuS-01-6B','F818F6FA124E4309-FICTS-01-3C','A0E5D9F1357A79E0-uuuuu-01-1A','InChI=1S/C2H6N2O2/c3-1-2(5)4-6/h6H,1,3H2,(H,4,5)','InChIKey=VDBCTDQYMZSQFQ-UHFFFAOYSA-N','NCC(=O)NO',NULL),
	(3718,0,0,NULL,'Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'022D7842FEFD9A66-FICuS-01-6F','022D7842FEFD9A66-FICTS-01-4E','7F075C581334AA2F-uuuuu-01-04','InChI=1S/C5H5N3O2.H3N/c9-7-8(10)5-3-1-2-4-6-5;/h1-4,10H;1H3','InChIKey=OABJYZKYTCDMAA-UHFFFAOYSA-N','N.O=NN(O)c1ccccn1',NULL),
	(3719,0,0,'615-94-1','Consistent with Molecular Formula','C6H4O4',140.0952,'2,5-Dihydroxy-p-benzoquinone\n2,5-Dihydroxy-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-dihydroxy-\np-Benzoquinone, 2,5-dihydroxy-','C73E7A8006D97289-FICuS-01-56','C73E7A8006D97289-FICTS-01-35','C73E7A8006D97289-uuuuu-01-05','InChI=1S/C6H4O4/c7-3-1-4(8)6(10)2-5(3)9/h1-2,7,10H','InChIKey=QFSYADJLNBHAKO-UHFFFAOYSA-N','O=C1C=C(O)C(=O)C=C1O',NULL),
	(3720,0,0,'37111-16-3','Consistent with Molecular Formula','C6H6?MgN2O2',162.4306,NULL,'8E31E0715147A0EA-FICuS-01-4D','8E31E0715147A0EA-FICTS-01-2C','8E31E0715147A0EA-uuuuu-01-FC','InChI=1S/C6H6N2O2.Mg/c9-7-8(10)6-4-2-1-3-5-6;/h1-5,10H;/q;+2','InChIKey=NBRYNNYVOHQLTQ-UHFFFAOYSA-N','*.O=NN(O)c1ccccc1.[Mg+2]',NULL),
	(3721,0,0,'4430-77-7','Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'929521B876A6F430-FICuS-01-3E','109FC48142FF233B-FICTS-01-32','929521B876A6F430-uuuuu-01-ED','InChI=1S/C7H5N3O2/c11-6-4-2-1-3-8-5(4)7(12)10-9-6/h1-3H,(H,9,11)(H,10,12)','InChIKey=DKOROYSYZIOJRG-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2ncccc12',NULL),
	(3722,0,0,NULL,'Consistent with Molecular Formula','C7H6BrNO3S',264.0933,NULL,'3B153AC3C883A06F-FICuS-01-5F','3B153AC3C883A06F-FICTS-01-3E','3B153AC3C883A06F-uuuuu-01-0E','InChI=1S/C7H6BrNO3S/c1-2-5(10)6-3-4(9(11)12)7(8)13-6/h3H,2H2,1H3','InChIKey=JDEVKENZHCONKI-UHFFFAOYSA-N','CCC(=O)c1cc([N+](=O)[O-])c(Br)s1',NULL),
	(3723,0,0,'3394-09-0','Consistent with Molecular Formula','C7H9N3S',167.2282,NULL,'BCB9AFE59209874B-FICuS-01-81','BCB9AFE59209874B-FICTS-01-60','BCB9AFE59209874B-uuuuu-01-30','InChI=1S/C7H9N3S/c8-5-3-1-2-4-6(5)10-7(9)11/h1-4H,8H2,(H3,9,10,11)','InChIKey=HZFPIVZQYGZVEO-UHFFFAOYSA-N','NC(=S)Nc1ccccc1N',NULL),
	(3724,0,1,'5349-83-7','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'8150DCCC17721AE4-FICuS-01-5E','C77140C3B1853D9C-FICTS-01-35','8150DCCC17721AE4-uuuuu-01-0D','InChI=1S/C8H9NO4/c1-4(9-13)5-2-3-6(10)8(12)7(5)11/h2-3,10-13H,1H3/b9-4-','InChIKey=VLZKDVJRBGSERK-WTKPLQERSA-N','C/C(=N\\O)c1ccc(O)c(O)c1O','1'),
	(3725,0,0,'4357-96-4','Consistent with Molecular Formula','C8H10ClN3O2S',247.6989,'Usaf pd-23\n4-Nitrobenzyl thiopseudourea hydrochloride\nPseudourea, 2-(p-nitrobenzyl)thio-, hydrochloride\n2-(p-Nitrobenzyl)-2-thiopseudourea monohydrochloride\nWLN: MUYZS1R DNW &GH\nCarbamimidothioic acid, (4-nitrophenyl)methyl ester, monohydrochloride\nPseudourea, 2-(p-nitrobenzyl)-2-thio-, hydrochloride','33FF3204C4F994D9-FICuS-01-62','33FF3204C4F994D9-FICTS-01-41','330395E1FB744D97-uuuuu-01-FE','InChI=1S/C8H9N3O2S.ClH/c9-8(10)14-5-6-1-3-7(4-2-6)11(12)13;/h1-4H,5H2,(H3,9,10);1H','InChIKey=XLXMUFLBCRDKMJ-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccc([N+](=O)[O-])cc1',NULL),
	(3726,0,0,'101-05-3','Consistent with Molecular Formula','C9H5Cl3N4',275.5243,'Direz\nB-622\nKemate\nDyrene\nTriazin\nTriasyn\nTriasym\nAnilazin\nZinochlor\nAnilazine\nBortrysan\nDyrene 50W\nNCI-C08684\nENT 26,058\nTriazine (pesticide)\n2,4-Dichloro-6-(o-chloranilino)-s-triazine\n2,4-Dichloro-6-(o-chloroanilino)-s-triazine\n2,4-DICHLORO-6-(O-CHLOROANILINO)-S-TRIAZINE\n2,4-Dichloro-6-(2-chloroanilino)-1,3,5-triazine\n4,6-Dichloro-N-(2-chlorophenyl)-1,3,5-triazin-2-amine\nWLN: T6N CN ENJ BMR BG & DG FG\n1,3,5-Triazin-2-amine, 4,6-dichloro-N-(2-chlorophenyl)-\ns-Triazine, 2,4-dichloro-6-(o-chloroanilino)-\nTriazine','3F99915746E23B53-FICuS-01-46','3F99915746E23B53-FICTS-01-25','3F99915746E23B53-uuuuu-01-F5','InChI=1S/C9H5Cl3N4/c10-5-3-1-2-4-6(5)13-9-15-7(11)14-8(12)16-9/h1-4H,(H,13,14,15,16)','InChIKey=IMHBYKMAHXWHRP-UHFFFAOYSA-N','Clc1nc(Cl)nc(Nc2ccccc2Cl)n1',NULL),
	(3727,0,0,'3565-26-2','Consistent with Molecular Formula','C9H6N2O2',174.1586,'Hydron III\n5-Nitroso-8-quinolinol\n5-Nitroso-8-cinnolinol\n8-Hydroxy-5-nitrosoquinoline\n5-Nitroso-8-hydroxyquinoline\nWLN: T66 BNJ GNO JQ\n8-Quinolinol, 5-nitroso-\n8-Quinolinol, 5-nitroso-','B977E0DDFD21650F-FICuS-01-7B','B977E0DDFD21650F-FICTS-01-5A','B977E0DDFD21650F-uuuuu-01-2A','InChI=1S/C9H6N2O2/c12-8-4-3-7(11-13)6-2-1-5-10-9(6)8/h1-5,12H','InChIKey=RZWRYPGAUIOOMK-UHFFFAOYSA-N','O=Nc1ccc(O)c2ncccc12',NULL),
	(3728,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C9H10?FeHgO2S',438.6738,NULL,'4EBD7AFA0CB6D6EC-FICuS-01-B2','4EBD7AFA0CB6D6EC-FICTS-01-91','4EBD7AFA0CB6D6EC-uuuuu-01-61','InChI=1S/C7H6O2S.C2H5.Fe.Hg/c8-7(9)5-3-1-2-4-6(5)10;1-2;;/h1-4,10H,(H,8,9);1H2,2H3;;/q;;;+1/p-1','InChIKey=DVXXPWZXKZAXNH-UHFFFAOYSA-M','*.CC[Hg]Sc1ccccc1C(=O)O.[Fe]',NULL),
	(3729,0,0,'73095-40-6','Consistent with Molecular Formula','C10H5Cl3O',247.5079,NULL,'EC6DE6CF7DFECCBD-FICuS-01-DF','EC6DE6CF7DFECCBD-FICTS-01-BE','EC6DE6CF7DFECCBD-uuuuu-01-8E','InChI=1S/C10H5Cl3O/c11-7-5-3-1-2-4-6(5)10(14)9(13)8(7)12/h1-4,14H','InChIKey=RAJCVPYIEXLJLN-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(Cl)c2ccccc12',NULL),
	(3730,1,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O',237.6883,NULL,'60DB307D6515F2E0-FICuS-01-4F','60DB307D6515F2E0-FICTS-01-2E','60DB307D6515F2E0-uuuuu-01-FE','InChI=1S/C11H12ClN3O/c1-8-11(2,14-16)7-15(13-8)10-5-3-9(12)4-6-10/h3-6H,7H2,1-2H3','InChIKey=QHGNVBBWAVWIAB-UHFFFAOYSA-N','CC1=NN(c2ccc(Cl)cc2)CC1(C)N=O','1'),
	(3731,0,0,'1333-13-7','Inconsistent with Molecular Formula - Could not find formula fragment for C7H8O in C11H16O','C11H17?O',165.2547,'tert-Butyl-m-cresol\nTERT-BUTYL-M-CRESOL\nMono-tert-butyl-m-cresol\nPhenol, (1,1-dimethylethyl)-3-methyl-\nm-Cresol, tert-butyl-','3501A800FB771CF3-FICuS-01-4C','3501A800FB771CF3-FICTS-01-2B','3501A800FB771CF3-uuuuu-01-FB','InChI=1S/C7H8O.C4H9/c1-6-3-2-4-7(8)5-6;1-4(2)3/h2-5,8H,1H3;1-3H3','InChIKey=SWSSZNBGSKFNMK-UHFFFAOYSA-N','*C(C)(C)C.Cc1cccc(O)c1',NULL),
	(3732,2,0,'5349-85-9','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'9B1FFA6366E1058F-FICuS-01-6E','9B1FFA6366E1058F-FICTS-01-4D','9B1FFA6366E1058F-uuuuu-01-1D','InChI=1S/C11H22O3/c1-4-5-6-7-8-9(2)14-11(13)10(3)12/h9-10,12H,4-8H2,1-3H3','InChIKey=QOJLBDMAKOJFNZ-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)C(C)O','1'),
	(3733,0,0,'92-04-6','Consistent with Molecular Formula','C12H9ClO',204.6555,'Sanidril\nDowicide 4\n3-Chloro-4-biphenylol\n2-Chloro-p-phenylphenol\n4-Phenyl-2-chlorophenol\no-Chloro-p-phenylphenol\n2-Chloro-4-phenylphenol\n3-Chloro-4-hydroxydiphenyl\n3-Chloro-4-hydroxybiphenyl\nPhenol, 2-chloro-4-phenyl-\nWLN: QR BG DR\n[1,1\'-Biphenyl]-4-ol, 3-chloro-\n4-Biphenylol, 3-chloro-\n3-Chlor-4-hydroxybifenyl','7ACF5681A284E2C1-FICuS-01-66','7ACF5681A284E2C1-FICTS-01-45','7ACF5681A284E2C1-uuuuu-01-15','InChI=1S/C12H9ClO/c13-11-8-10(6-7-12(11)14)9-4-2-1-3-5-9/h1-8,14H','InChIKey=BZWMYDJJDBFAPE-UHFFFAOYSA-N','Oc1ccc(-c2ccccc2)cc1Cl',NULL),
	(3734,0,0,'5349-86-0','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'AF0183AB9EEA9D14-FICuS-01-83','AF0183AB9EEA9D14-FICTS-01-62','AF0183AB9EEA9D14-uuuuu-01-32','InChI=1S/C15H22O3/c1-5-15(3,4)13-6-8-14(9-7-13)18-11-10-17-12(2)16/h6-9H,5,10-11H2,1-4H3','InChIKey=ICMMKRCNCRTGKF-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OCCOC(C)=O)cc1',NULL),
	(3735,0,0,'5349-87-1','Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'0D338CFE0E80EB03-FICuS-01-6E','0D338CFE0E80EB03-FICTS-01-4D','0D338CFE0E80EB03-uuuuu-01-1D','InChI=1S/C12H10ClNO2/c1-2-14-10-9(13)11(15)7-5-3-4-6-8(7)12(10)16/h3-6,14H,2H2,1H3','InChIKey=XBADMYUFDWBDLJ-UHFFFAOYSA-N','CCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(3736,1,0,'2105-35-3','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'C05277CE856AC8E9-FICuS-01-74','C05277CE856AC8E9-FICTS-01-53','C05277CE856AC8E9-uuuuu-01-23','InChI=1S/C12H20O2/c13-12(14)10-6-2-5-9-11-7-3-1-4-8-11/h3,7,11H,1-2,4-6,8-10H2,(H,13,14)','InChIKey=JXGPHIPNFIBBFR-UHFFFAOYSA-N','O=C(O)CCCCCC1C=CCCC1','1'),
	(3737,0,0,'58683-65-1','Consistent with Molecular Formula','C13H6Cl5NO2',385.4609,NULL,'5DB3C8C0D6DDB654-FICuS-01-86','5DB3C8C0D6DDB654-FICTS-01-65','5DB3C8C0D6DDB654-uuuuu-01-35','InChI=1S/C13H6Cl5NO2/c14-7-8(15)10(17)12(11(18)9(7)16)21-13(20)19-6-4-2-1-3-5-6/h1-5H,(H,19,20)','InChIKey=WQEBQCOHDAWORA-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(3738,0,1,'1157-84-2','Consistent with Molecular Formula','C13H10N4O4',286.2464,'Benzaldehyde, (2,4-dinitrophenyl)hydrazone\nBenzaldehyde, (2,4-dinitrophenyl)hydrazone','DC945B83B051F3DB-FICuS-01-74','DC945B83B051F3DB-FICTS-01-53','DC945B83B051F3DB-uuuuu-01-23','InChI=1S/C13H10N4O4/c18-16(19)11-6-7-12(13(8-11)17(20)21)15-14-9-10-4-2-1-3-5-10/h1-9,15H','InChIKey=DZPRPFUXOZTWAJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccccc2)c([N+](=O)[O-])c1','1'),
	(3739,0,0,'607-00-1','Consistent with Molecular Formula','C13H11NO',197.236,'Diphenylformamide\nN,N-Diphenylformamide\nFormanilide, N-phenyl-\nFormamide, N,N-diphenyl-\nFormamide, N,N-diphenyl-','85728A62093254D6-FICuS-01-2F','85728A62093254D6-FICTS-01-0E','85728A62093254D6-uuuuu-01-DE','InChI=1S/C13H11NO/c15-11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11H','InChIKey=DCNUQRBLZWSGAV-UHFFFAOYSA-N','O=CN(c1ccccc1)c1ccccc1',NULL),
	(3740,0,0,'56960-92-0','Consistent with Molecular Formula','C14H9Cl5O2',386.4889,'Phenol, 2,2\'-(2,2,2-trichloroethylidene)bis[4-chloro-','280A6BEED66914FF-FICuS-01-7E','280A6BEED66914FF-FICTS-01-5D','280A6BEED66914FF-uuuuu-01-2D','InChI=1S/C14H9Cl5O2/c15-7-1-3-11(20)9(5-7)13(14(17,18)19)10-6-8(16)2-4-12(10)21/h1-6,13,20-21H','InChIKey=HDYCPSGGGILQTK-UHFFFAOYSA-N','Oc1ccc(Cl)cc1C(c1cc(Cl)ccc1O)C(Cl)(Cl)Cl',NULL),
	(3741,0,0,'579-93-1','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'2468D981B8E5B5DD-FICuS-01-74','2468D981B8E5B5DD-FICTS-01-53','2468D981B8E5B5DD-uuuuu-01-23','InChI=1S/C14H11NO3/c16-13(10-6-2-1-3-7-10)15-12-9-5-4-8-11(12)14(17)18/h1-9H,(H,15,16)(H,17,18)','InChIKey=WXVLIIDDWFGYCV-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)O)c1ccccc1',NULL),
	(3742,0,0,'5541-76-4','Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'BB54A7FB0690346B-FICuS-01-62','BB54A7FB0690346B-FICTS-01-41','BB54A7FB0690346B-uuuuu-01-11','InChI=1S/C15H10N2O2/c18-15(12-6-2-8-16-10-12)19-13-7-1-4-11-5-3-9-17-14(11)13/h1-10H','InChIKey=YOEXIQFAFNCFSG-UHFFFAOYSA-N','O=C(Oc1cccc2cccnc12)c1cccnc1',NULL),
	(3743,0,0,'141-20-8','Consistent with Molecular Formula','C16H32O4',288.4264,'G 2124\nGlaurin\nNonex 413\nEmcol RDC-D\nLauro-Sebum\nAtlas G-2124\nPEG-2 Laurate\nPegosperse 100L\nDiglycol laurate\nPegosperse 100 LN\nDiglycol monolaurate\nDiethylene glycol laurate\nDiethylene glycol monolaurate\nDiethylene glycol sesquilaurate\n2-(2-Hydroxyethoxy)ethyl laurate\nEthanol, 2-(2-hydroxyethoxy)-, laurate\nDiethylene glycol lauric acid monoester\n2,2\'-Dihydroxyethyl ether monododecanoate\nDodecanoic acid, 2-(2-hydroxyethoxy)ethyl ester\nLauric acid, 2-(2-hydroxyethoxy)ethyl ester','86BDDE289B2BF10A-FICuS-01-85','86BDDE289B2BF10A-FICTS-01-64','86BDDE289B2BF10A-uuuuu-01-34','InChI=1S/C16H32O4/c1-2-3-4-5-6-7-8-9-10-11-16(18)20-15-14-19-13-12-17/h17H,2-15H2,1H3','InChIKey=WGIMXKDCVCTHGW-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCOCCO',NULL),
	(3744,0,0,'5349-89-3','Consistent with Molecular Formula','C17H14Cl2O4',353.2012,NULL,'84D1FB529C771032-FICuS-01-47','84D1FB529C771032-FICTS-01-26','84D1FB529C771032-uuuuu-01-F6','InChI=1S/C17H14Cl2O4/c1-10(20)22-16-8-14(18)5-3-12(16)7-13-4-6-15(19)9-17(13)23-11(2)21/h3-6,8-9H,7H2,1-2H3','InChIKey=KUWRVUHDRLGHNQ-UHFFFAOYSA-N','CC(=O)Oc1cc(Cl)ccc1Cc1ccc(Cl)cc1OC(C)=O',NULL),
	(3745,0,0,'17306-34-2','Consistent with Molecular Formula','C18H11N3O2',301.3038,NULL,'A535D4F6D41FF3BC-FICuS-01-86','A535D4F6D41FF3BC-FICTS-01-65','A535D4F6D41FF3BC-uuuuu-01-35','InChI=1S/C18H11N3O2/c22-15-7-5-13(11-3-1-9-19-17(11)15)21-14-6-8-16(23)18-12(14)4-2-10-20-18/h1-10,22H','InChIKey=BKMFKTWEULWQIS-UHFFFAOYSA-N','O=C1C=C/C(=N\\c2ccc(O)c3ncccc23)c2cccnc21',NULL),
	(3746,0,0,'5349-90-6','Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'DE547E9E0ED90DB3-FICuS-01-8E','DE547E9E0ED90DB3-FICTS-01-6D','DE547E9E0ED90DB3-uuuuu-01-3D','InChI=1S/C18H14O2/c19-17-13-7-3-4-8-14(13)18(20)16-10-12-6-2-1-5-11(12)9-15(16)17/h3-4,7-10H,1-2,5-6H2','InChIKey=XFOHBSLKSOSFBE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc3c(cc21)CCCC3',NULL),
	(3747,0,0,'5349-91-7','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'8B1D3000DAD40123-FICuS-01-3C','8B1D3000DAD40123-FICTS-01-1B','8B1D3000DAD40123-uuuuu-01-EB','InChI=1S/C18H18O2/c19-18(20)17-8-4-3-7-16(17)12-13-9-10-14-5-1-2-6-15(14)11-13/h3-4,7-11H,1-2,5-6,12H2,(H,19,20)','InChIKey=DIQIMRBTAXGZBW-UHFFFAOYSA-N','O=C(O)c1ccccc1Cc1ccc2c(c1)CCCC2',NULL),
	(3748,0,0,'5396-10-1','Consistent with Molecular Formula','C26H21NO5S',459.5156,NULL,'AAC53869B394716C-FICuS-01-5E','AAC53869B394716C-FICTS-01-3D','7A9D38484EC7E2B2-uuuuu-01-20','InChI=1S/C19H13NO2.C7H8O3S/c21-18-11-17(19(22)16-8-4-3-7-15(16)18)20-10-9-13-5-1-2-6-14(13)12-20;1-6-2-4-7(5-3-6)11(8,9)10/h1-12H,(H-,21,22);2-5H,1H3,(H,8,9,10)','InChIKey=AROXTOBRKQFKCO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)[O-])cc1.Oc1cc(-[n+]2ccc3ccccc3c2)c(O)c2ccccc12',NULL),
	(3749,0,0,'5349-92-8','Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'2A041B01D7B27071-FICuS-01-30','2A041B01D7B27071-FICTS-01-0F','2A041B01D7B27071-uuuuu-01-DF','InChI=1S/C19H23NO2/c21-18(13-4-9-15-7-2-1-3-8-15)22-17-12-5-10-16-11-6-14-20-19(16)17/h5-6,10-12,14-15H,1-4,7-9,13H2','InChIKey=NXUXESASERQOSZ-UHFFFAOYSA-N','O=C(CCCC1CCCCC1)Oc1cccc2cccnc12',NULL),
	(3750,1,0,'123-94-4','Consistent with Molecular Formula','C21H42O4',358.5604,'Tegin\nAldo 75\nAldo 33\nAldo MSD\nSandin EU\nTegin 515\nTegin 55G\nAldo MSLG\nArlacel 165\nEmerest 2407\n1-Monostearin\nMONOSTEARIN (L)\nGlycerol 1-stearate\nGlycerin 1-stearate\n1-Glyceryl stearate\n.alpha.-Monostearin\n1-Monostearoylglycerol\nGlycerin 1-monostearate\nGlycerol 1-monostearate\nGlyceryl 1-monostearate\nStearic acid 1-monoglyceride\n3-Stearoyloxy-1,2-propanediol\nGlycerol .alpha.-monostearate\nStearic acid .alpha.-monoglyceride\nOctadecanoic acid, 2,3-dihydroxypropyl ester\nStearin, 1-mono-','73D4E5072209BC30-FICuS-01-3F','73D4E5072209BC30-FICTS-01-1E','73D4E5072209BC30-uuuuu-01-EE','InChI=1S/C21H42O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21(24)25-19-20(23)18-22/h20,22-23H,2-19H2,1H3','InChIKey=VBICKXHEKHSIBG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(O)CO','1'),
	(3751,0,0,'5349-94-0','Consistent with Molecular Formula','C22H28O',308.4626,NULL,'A15763EC3C6961CA-FICuS-01-66','A15763EC3C6961CA-FICTS-01-45','A15763EC3C6961CA-uuuuu-01-15','InChI=1S/C22H28O/c1-14-10-16(3)20(17(4)11-14)8-7-9-21(23)22-18(5)12-15(2)13-19(22)6/h10-13H,7-9H2,1-6H3','InChIKey=NUGQAYQQTZJDJW-UHFFFAOYSA-N','Cc1cc(C)c(CCCC(=O)c2c(C)cc(C)cc2C)c(C)c1',NULL),
	(3752,2,0,'69282-16-2','Consistent with Molecular Formula','C24H20BrN2',416.3394,NULL,'13A0D560661059B7-FICuS-01-2F','13A0D560661059B7-FICTS-01-0E','208DBF4B37489523-uuuuu-01-FB','InChI=1S/C24H20N2.BrH/c1-7-15-25(16-8-1)23-19-11-3-5-13-21(19)24(26-17-9-2-10-18-26)22-14-6-4-12-20(22)23;/h1-18,23-24H;1H/q+2;/p-1','InChIKey=SJXMUQGGLSLXCE-UHFFFAOYSA-M','[Br-].c1cc[n+](C2c3ccccc3C([n+]3ccccc3)c3ccccc32)cc1','1'),
	(3753,10,0,NULL,'Consistent with Molecular Formula','C35H58N2O5S2',650.9736,NULL,'EF3FD1B37F7FC8F8-FICuS-01-A8','EF3FD1B37F7FC8F8-FICTS-01-87','FBC50881A10E8F9E-uuuuu-01-2A','InChI=1S/C28H50N2O2S.C7H8O3S/c1-17(2)7-6-8-18(3)21-9-10-22-20-15-24(33-25(29)30)28(32)16-19(31)11-14-27(28,5)23(20)12-13-26(21,22)4;1-6-2-4-7(5-3-6)11(8,9)10/h17-24,31-32H,6-16H2,1-5H3,(H3,29,30);2-5H,1H3,(H,8,9,10)','InChIKey=FVGSQMAYFJUBNB-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(SC(=N)N)C4(O)CC(O)CCC4(C)C3CCC12C.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(3754,0,0,'611-11-0','Consistent with Molecular Formula','C7H11NO5S',221.2276,NULL,'F5307FF32147AF9D-FICuS-01-6D','F5307FF32147AF9D-FICTS-01-4C','87C927EFD306DA3F-uuuuu-01-30','InChI=1S/C7H9NO.H2O4S/c1-8-6-4-2-3-5-7(6)9;1-5(2,3)4/h2-5,8-9H,1H3;(H2,1,2,3,4)','InChIKey=GHQGYLAEJFNSOX-UHFFFAOYSA-N','CNc1ccccc1O.O=S(=O)(O)O',NULL),
	(3755,0,0,'136-23-2','No Comparision - Unparameterized Atom - S(a3) connected atoms =[ C Zn ]','C18H36N2S4Zn',474.1158,NULL,'56D880DE64A917F0-FICuS-01-61','56D880DE64A917F0-FICTS-01-40','E084AC5153278402-uuuuu-01-E0','InChI=1S/2C9H19NS2.Zn/c2*1-3-5-7-10(9(11)12)8-6-4-2;/h2*3-8H2,1-2H3,(H,11,12);/q;;+3/p-2','InChIKey=ZEGMRCQCSBKGSZ-UHFFFAOYSA-L','CCCCN(CCCC)C1=[SH][Zn+2]2(S1)[SH]=C(N(CCCC)CCCC)[SH-]2',NULL),
	(3756,2,0,'94-96-2','Consistent with Molecular Formula','C8H18O2',146.229,'6-12\nENT 375\nRutgers 612\nEthohexadiol\nCarbide 6-12\nRepellent 612\nOctylene glycol\nEthyl hexanediol\nEthylhexylene glycol\nEthyl hexylene glycol\n2-Ethyl-1,3-hexandiol\n2-Ethylhexanediol-1,3\n6-12-Insect Repellent\n2-Ethylhexane-1,3-diol\n2-Ethyl-1,3-hexanediol\n2-Ethyl-1,3-hexylene glycol\n3-Hydroxymethyl-n-heptan-4-ol\nCompound 6-12, insect repellent\n2-Ethyl-3-propyl-1,3-propanediol\nWLN: QY3&Y2&1Q\n1,3-Hexanediol, 2-ethyl-\n1,3-Hexanediol, 2-ethyl-','283634F1B1B7F12B-FICuS-01-4F','283634F1B1B7F12B-FICTS-01-2E','283634F1B1B7F12B-uuuuu-01-FE','InChI=1S/C8H18O2/c1-3-5-8(10)7(4-2)6-9/h7-10H,3-6H2,1-2H3','InChIKey=RWLALWYNXFYRGW-UHFFFAOYSA-N','CCCC(O)C(CC)CO','1'),
	(3757,0,0,'5349-97-3','Consistent with Molecular Formula','C9H8N2O2S',208.2344,NULL,'BDE1F811E2BC315F-FICuS-01-7E','BDE1F811E2BC315F-FICTS-01-5D','BDE1F811E2BC315F-uuuuu-01-2D','InChI=1S/C9H8N2O2S/c10-9-11(5-8(12)13)6-3-1-2-4-7(6)14-9/h1-4,10H,5H2,(H,12,13)/b10-9+','InChIKey=LQVVSSDTRNYIKB-MDZDMXLPSA-N','N=c1sc2ccccc2n1CC(=O)O',NULL),
	(3758,0,0,'607-65-8','Consistent with Molecular Formula','C10H8IN',269.0844,NULL,'929662ADCB2B19F6-FICuS-01-6D','929662ADCB2B19F6-FICTS-01-4C','929662ADCB2B19F6-uuuuu-01-1C','InChI=1S/C10H8IN/c1-7-6-10(11)12-9-5-3-2-4-8(7)9/h2-6H,1H3','InChIKey=ZXOBNGWBLZSZAE-UHFFFAOYSA-N','Cc1cc(I)nc2ccccc12',NULL),
	(3759,0,0,'526-55-6','Consistent with Molecular Formula','C10H11NO',161.203,'IEA\nTryptophol\nIndoleethanol\nIndole ethanol\n3-Indoleethanol\n3-Indolylethanol\nEthanol, 3-indolyl-\n2-(3-Indolyl)ethanol\nEthanol, 2-indol-3-yl-\n3-(2-Hydroxyethyl)indole\n.beta.-(3-Indole)ethanol\n3-(.beta.-Hydroxyethyl)indole\nWLN: T56 BMJ D2Q\n1H-Indole-3-ethanol\nIndole-3-ethanol','962547AB8496701F-FICuS-01-44','962547AB8496701F-FICTS-01-23','962547AB8496701F-uuuuu-01-F3','InChI=1S/C10H11NO/c12-6-5-8-7-11-10-4-2-1-3-9(8)10/h1-4,7,11-12H,5-6H2','InChIKey=MBBOMCVGYCRMEA-UHFFFAOYSA-N','OCCc1c[nH]c2ccccc12',NULL),
	(3760,0,1,'68077-28-1','Consistent with Molecular Formula','C12H18O6',258.2706,NULL,'63C088DC22230493-FICuS-01-33','63C088DC22230493-FICTS-01-12','556202D812BD3A4F-uuuuu-01-FD','InChI=1S/C12H18O6/c1-4-16-10(13)7-9(12(15)18-6-3)8-11(14)17-5-2/h7H,4-6,8H2,1-3H3/b9-7+','InChIKey=IDDWGDKSBYYEPL-VQHVLOKHSA-N','CCOC(=O)/C=C(\\CC(=O)OCC)C(=O)OCC','1'),
	(3761,0,0,'629-60-7','Consistent with Molecular Formula','C13H25N',195.3472,'Dodecyl cyanide\n1-Cyanododecane\nWLN: NC12\nTridecanenitrile\nTridecanenitrile','C190AE6C8582A584-FICuS-01-5C','C190AE6C8582A584-FICTS-01-3B','C190AE6C8582A584-uuuuu-01-0B','InChI=1S/C13H25N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14/h2-12H2,1H3','InChIKey=WKJHMKQSIBMURP-UHFFFAOYSA-N','CCCCCCCCCCCCC#N',NULL),
	(3762,0,0,'77-89-4','Consistent with Molecular Formula','C14H22O8',318.323,'ATEC\nCitroflex A 2\nCitroflex A-2\nTriethyl acetylcitrate\nAcetyl triethyl citrate\nTriethyl citrate acetate\nCitric acid, acetyl triethyl ester\nTriethyl 2-acetoxy-1,2,3-propanetricarboxylate\nTricarballylic acid, .beta.-acetoxytributyl ester\nWLN: 2OV1XVO2&OV1&1VO2\n1,2,3-Propanetricarboxylic acid, 2-(acetyloxy)-, triethyl ester\nCitric acid, triethyl ester, acetate','69C5821AAC3A9CF1-FICuS-01-75','69C5821AAC3A9CF1-FICTS-01-54','69C5821AAC3A9CF1-uuuuu-01-24','InChI=1S/C14H22O8/c1-5-19-11(16)8-14(22-10(4)15,13(18)21-7-3)9-12(17)20-6-2/h5-9H2,1-4H3','InChIKey=WEAPVABOECTMGR-UHFFFAOYSA-N','CCOC(=O)CC(CC(=O)OCC)(OC(C)=O)C(=O)OCC',NULL),
	(3763,1,0,NULL,'Consistent with Molecular Formula','C15H30O3',258.4002,NULL,'B8DA4EE72C6D9EF1-FICuS-01-9F','B8DA4EE72C6D9EF1-FICTS-01-7E','B8DA4EE72C6D9EF1-uuuuu-01-4E','InChI=1S/C15H30O3/c1-3-4-5-6-7-8-9-10-11-12-15(17)18-14(2)13-16/h14,16H,3-13H2,1-2H3','InChIKey=SVWZGNLBKFWCMV-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC(C)CO','1'),
	(3764,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H6 in C16H26O','C6H6?5',78.1134,NULL,'3DB0124A3ECF5ECE-FICuS-01-8B','3DB0124A3ECF5ECE-FICTS-01-6A','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/C6H6/c1-2-4-6-5-3-1/h1-6H','InChIKey=UHOVQNZJYSORNB-UHFFFAOYSA-N','*.**.**.c1ccccc1',NULL),
	(3765,0,0,'3352-87-2','Consistent with Molecular Formula','C16H33NO',255.4428,'Nopcogen 14-l\nDiethyllauramide\nN,N-Diethyllauramide\nN,N-Diethyllaurylamide\nN,N-Diethyldodecanamide\nDodecanamide, N,N-diethyl-\nDodecanamide, N,N-diethyl-','00A094F79ABB4B2A-FICuS-01-69','00A094F79ABB4B2A-FICTS-01-48','00A094F79ABB4B2A-uuuuu-01-18','InChI=1S/C16H33NO/c1-4-7-8-9-10-11-12-13-14-15-16(18)17(5-2)6-3/h4-15H2,1-3H3','InChIKey=CWNSVVHTTQBGQB-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(CC)CC',NULL),
	(3766,0,0,'5350-03-8','Consistent with Molecular Formula','C17H34O2',270.4544,'Amyl laurate\nPentyl laurate\nDodecanoic acid, pentyl ester\nLauric acid, pentyl ester','857A4A7E33C223C8-FICuS-01-58','857A4A7E33C223C8-FICTS-01-37','857A4A7E33C223C8-uuuuu-01-07','InChI=1S/C17H34O2/c1-3-5-7-8-9-10-11-12-13-15-17(18)19-16-14-6-4-2/h3-16H2,1-2H3','InChIKey=PQWBDPUBNMEITD-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCCCC',NULL),
	(3767,0,0,'4559-86-8','Consistent with Molecular Formula','C17H36N2O',284.4842,'Tetrabutylurea\nUrea, tetrabutyl-\nUrea, tetrabutyl-','07FE3D43FC5BF2C0-FICuS-01-82','07FE3D43FC5BF2C0-FICTS-01-61','07FE3D43FC5BF2C0-uuuuu-01-31','InChI=1S/C17H36N2O/c1-5-9-13-18(14-10-6-2)17(20)19(15-11-7-3)16-12-8-4/h5-16H2,1-4H3','InChIKey=SNDGLCYYBKJSOT-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)N(CCCC)CCCC',NULL),
	(3768,0,0,'109-43-3','Consistent with Molecular Formula','C18H34O4',314.4642,'PX 404\nStaflex DBS\nKodaflex DBS\nPolycizer DBS\nButyl sebacate\nDibutyl sebacate\nDibutyl sebacinate\nDi(n-butyl) sebacate\nBis(n-butyl) sebacate\nDecanedioic acid, dibutyl ester\nSebacic acid, dibutyl ester','0A7CD73026665891-FICuS-01-3B','0A7CD73026665891-FICTS-01-1A','0A7CD73026665891-uuuuu-01-EA','InChI=1S/C18H34O4/c1-3-5-15-21-17(19)13-11-9-7-8-10-12-14-18(20)22-16-6-4-2/h3-16H2,1-2H3','InChIKey=PYGXAGIECVVIOZ-UHFFFAOYSA-N','CCCCOC(=O)CCCCCCCCC(=O)OCCCC',NULL),
	(3769,0,0,'77-90-7','Consistent with Molecular Formula','C20H34O8',402.4838,'Blo-trol\nCitroflex A\nCitroflex A 4\nTributyl acetylcitrate\nTributyl acetylicitrate\nAcetyl tributyl citrate\nTributyl O-acetylcitrate\nTributyl citrate acetate\nTributyl 2-acetoxy-1,2,3-propanetricarboxylate\nTributyl 2-(acetyloxy)-1,2,3-propanetricarboxylic acid\n2-Acetoxy-1,2,3-propanetricarboxylic acid tributyl ester\n1,2,3-Propanetricarboxylic acid, 2-(acetyloxy)-, tributyl ester\nCitric acid, tributyl ester, acetate','E46A2BCA393DA2D2-FICuS-01-7B','E46A2BCA393DA2D2-FICTS-01-5A','E46A2BCA393DA2D2-uuuuu-01-2A','InChI=1S/C20H34O8/c1-5-8-11-25-17(22)14-20(28-16(4)21,19(24)27-13-10-7-3)15-18(23)26-12-9-6-2/h5-15H2,1-4H3','InChIKey=QZCLKYGREBVARF-UHFFFAOYSA-N','CCCCOC(=O)CC(CC(=O)OCCCC)(OC(C)=O)C(=O)OCCCC',NULL),
	(3770,0,1,'142-57-4','Consistent with Molecular Formula','C23H44O2',352.5994,'Amyl oleate\nAmyl 9-octadecenoate\nOleic acid, amyl ester\n9-Octadecenoic acid (Z)-, pentyl ester\nOleic acid, pentyl ester','ECEABDD36F282E1C-FICuS-01-A3','ECEABDD36F282E1C-FICTS-01-82','EA9759EFA3F922F1-uuuuu-01-33','InChI=1S/C23H44O2/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-19-21-23(24)25-22-20-6-4-2/h12-13H,3-11,14-22H2,1-2H3/b13-12-','InChIKey=YEUKJHYLBPPSQJ-SEYXRHQNSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OCCCCC','1'),
	(3771,0,0,'140-24-9','Consistent with Molecular Formula','C24H30O4',382.4986,'Dibenzyl sebacate\nDecanedioic acid, bis(phenylmethyl) ester\nSebacic acid, dibenzyl ester','F4DA334F7559B58A-FICuS-01-70','F4DA334F7559B58A-FICTS-01-4F','F4DA334F7559B58A-uuuuu-01-1F','InChI=1S/C24H30O4/c25-23(27-19-21-13-7-5-8-14-21)17-11-3-1-2-4-12-18-24(26)28-20-22-15-9-6-10-16-22/h5-10,13-16H,1-4,11-12,17-20H2','InChIKey=DVLXEVMGHXWBOZ-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(3772,0,0,NULL,'Consistent with Molecular Formula','C6H6?CaN2O2',178.2056,NULL,'FB8CF449F09BC1D2-FICuS-01-8C','FB8CF449F09BC1D2-FICTS-01-6B','FB8CF449F09BC1D2-uuuuu-01-3B','InChI=1S/C6H6N2O2.Ca/c9-7-8(10)6-4-2-1-3-5-6;/h1-5,10H;/q;+2','InChIKey=XGMVWTXPAAFWHN-UHFFFAOYSA-N','*.O=NN(O)c1ccccc1.[Ca+2]',NULL),
	(3773,0,0,NULL,'Consistent with Molecular Formula','C6H6?N2O2Zn',203.5056,NULL,'5F7B45F7492E0DDF-FICuS-01-83','5F7B45F7492E0DDF-FICTS-01-62','5F7B45F7492E0DDF-uuuuu-01-32','InChI=1S/C6H6N2O2.Zn/c9-7-8(10)6-4-2-1-3-5-6;/h1-5,10H;/q;+2','InChIKey=QWBJJCIFWWVRRH-UHFFFAOYSA-N','*.O=NN(O)c1ccccc1.[Zn+2]',NULL),
	(3774,0,0,'52139-06-7','No Comparision - Unparameterized Atom - S(a19) connected atoms =[ C Cu ]','C14H8CuN2S4',396.0166,NULL,'13012FD5A089F4C9-FICuS-01-55','13012FD5A089F4C9-FICTS-01-34','C026936F4718A5B9-uuuuu-01-FE','InChI=1S/2C7H5NS2.Cu/c2*9-7-8-5-3-1-2-4-6(5)10-7;/h2*1-4H,(H,8,9);/q;;+4/p-2','InChIKey=CZJJZLGFCZKQST-UHFFFAOYSA-L','c1ccc2c(c1)SC1=[SH][Cu+2]3([SH]=C4Sc5ccccc5N43)N12',NULL),
	(3775,0,0,'15722-59-5','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C7H9?NPbS2',378.4748,NULL,'3E2138560CE7333E-FICuS-01-45','3E2138560CE7333E-FICTS-01-24','3E2138560CE7333E-uuuuu-01-F4','InChI=1S/C7H5NS2.Pb.4H/c9-7-8-5-3-1-2-4-6(5)10-7;;;;;/h1-4H,(H,8,9);;;;;','InChIKey=BLTOBPHLPRLKMJ-UHFFFAOYSA-N','*.S=c1[nH]c2ccccc2s1.[PbH4]',NULL),
	(3776,0,0,'5350-05-0','Consistent with Molecular Formula','C8H5BrO2S',245.0903,NULL,'487BF5B032056517-FICuS-01-36','487BF5B032056517-FICTS-01-15','487BF5B032056517-uuuuu-01-E5','InChI=1S/C8H5BrO2S/c9-8-5-6-3-1-2-4-7(6)12(8,10)11/h1-5H','InChIKey=GSNSVTOQAJSJSG-UHFFFAOYSA-N','O=S1(=O)C(Br)=Cc2ccccc21',NULL),
	(3777,2,0,NULL,'Consistent with Molecular Formula','C8H6Br2O2S',326.0022,NULL,'6EB197E98C556A1C-FICuS-01-73','6EB197E98C556A1C-FICTS-01-52','6EB197E98C556A1C-uuuuu-01-22','InChI=1S/C8H6Br2O2S/c9-7-5-3-1-2-4-6(5)13(11,12)8(7)10/h1-4,7-8H','InChIKey=WIBNBPJBXWIBAP-UHFFFAOYSA-N','O=S1(=O)c2ccccc2C(Br)C1Br','1'),
	(3778,0,0,'3374-16-1','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ ]','C4H10?HgS',290.773,'Bis(tert-butylthio)mercury\n2-Propanethiol, 2-methyl-, mercury(2+) salt\n2-Propanethiol, 2-methyl-, mercury(2+) salt','98FAF938D0AB1E33-FICuS-01-7C','98FAF938D0AB1E33-FICTS-01-5B','98FAF938D0AB1E33-uuuuu-01-2B','InChI=1S/C4H10S.Hg/c1-4(2,3)5;/h5H,1-3H3;','InChIKey=HGILRSXLCBJTSO-UHFFFAOYSA-N','*.CC(C)(C)S.[Hg]',NULL),
	(3779,0,0,'773-76-2','Consistent with Molecular Formula','C9H5Cl2NO',214.0506,'Chloroxine\nCHQ\nQuesyl\nCapitrol\nQuixalin\nQuinolor\nClofuzid\nEndiaron\nChlorquinol\nDichloroxin\nDikhloroskin\n5,7-Dichloroxine\n5,7-Dichlorooxine\nChloroxyquinoline\nDichloroquinolinol\nChlorohydroxyquinoline\nDichlorohydroxyquinoline\n5,7-Dichloro-8-quinolinol\n5,7-Dichloro-8-oxyquinoline\n5,7-Dichloro-8-hydroquinoline\n5,7-Dichloro-8-hydroxyquinoline\ncomponent of Capitrol Cream Shampoo\n8-Quinolinol, 5,7-dichloro-\n8-Quinolinol, 5,7-dichloro-','5E81EDF92A77C4C8-FICuS-01-85','5E81EDF92A77C4C8-FICTS-01-64','5E81EDF92A77C4C8-uuuuu-01-34','InChI=1S/C9H5Cl2NO/c10-6-4-7(11)9(13)8-5(6)2-1-3-12-8/h1-4,13H','InChIKey=WDFKMLRRRCGAKS-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)c2cccnc12',NULL),
	(3780,0,0,'1148-79-4','Consistent with Molecular Formula','C15H11N3',233.272,'Ba 2799\nTripyridyl\nTripyridine\n2,2\',2\'\'-Tripyridyl\n2,2\',2\'\'-Terpyridyl\n2,2\',2\'\'-Tripyridine\n2,2\',2\'\'-Terpyridine\n2,6-Bis(2-pyridyl)pyridine\n.alpha.,.alpha.\',.alpha.\'\'-Tripyridyl\n2,2\':6\',2\'\'-Terpyridine\n2,2\':6\',2\'\'-Terpyridine','CB4DF5ADACDEC113-FICuS-01-A9','CB4DF5ADACDEC113-FICTS-01-88','CB4DF5ADACDEC113-uuuuu-01-58','InChI=1S/C15H11N3/c1-3-10-16-12(6-1)14-8-5-9-15(18-14)13-7-2-4-11-17-13/h1-11H','InChIKey=DRGAZIDRYFYHIJ-UHFFFAOYSA-N','c1ccc(-c2cccc(-c3ccccn3)n2)nc1',NULL),
	(3781,0,0,'7091-57-8','Consistent with Molecular Formula','C16H13NO3',267.2836,'Oxine benzoate\n8-Quinolinol benzoate\n8-Hydroxyquinoline benzoate\n8-Hydroxyquinoline benzoate (salt)\nBenzoic acid, compd. with 8-quinolinol (1:1)\nOxyquinoline benzoate','34A6A1DA1C45E78D-FICuS-01-71','34A6A1DA1C45E78D-FICTS-01-50','E228BBFE1EA89387-uuuuu-01-30','InChI=1S/C9H7NO.C7H6O2/c11-8-5-1-3-7-4-2-6-10-9(7)8;8-7(9)6-4-2-1-3-5-6/h1-6,11H;1-5H,(H,8,9)','InChIKey=LYMABFPLCIQGMR-UHFFFAOYSA-N','O=C(O)c1ccccc1.Oc1cccc2cccnc12',NULL),
	(3782,0,0,'2439-07-8','Consistent with Molecular Formula','C16H13NO4',283.283,'Benzoic acid, 2-hydroxy-, compd. with 8-quinolinol (1:1)','9B1174FD09145DB2-FICuS-01-54','9B1174FD09145DB2-FICTS-01-33','E228BBFE1EA89387-uuuuu-01-30','InChI=1S/C9H7NO.C7H6O3/c11-8-5-1-3-7-4-2-6-10-9(7)8;8-6-4-2-1-3-5(6)7(9)10/h1-6,11H;1-4,8H,(H,9,10)','InChIKey=GOEKBPHGLUYFOX-UHFFFAOYSA-N','O=C(O)c1ccccc1O.Oc1cccc2cccnc12',NULL),
	(3783,0,0,'2797-51-5','Consistent with Molecular Formula','C10H6ClNO2',207.6159,'ACN\n06K\nACNQ\n06K-50W\n06K-Quinone\nO 6K-quinone\n2-Amino-3-chloronaphthoquinone\n2-Chloro-3-amino-1,4-naphthoquinone\n2-Amino-3-chloro-1,4-naphthoquinone\nWLN: L66 BV EVJ CZ DG\n1,4-Naphthalenedione, 2-amino-3-chloro-\n1,4-Naphthoquinone, 2-amino-3-chloro-','7B0ED4767643839D-FICuS-01-56','7B0ED4767643839D-FICTS-01-35','7B0ED4767643839D-uuuuu-01-05','InChI=1S/C10H6ClNO2/c11-7-8(12)10(14)6-4-2-1-3-5(6)9(7)13/h1-4H,12H2','InChIKey=OBLNWSCLAYSJJR-UHFFFAOYSA-N','NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(3784,0,0,'2044-72-6','Consistent with Molecular Formula','C10H9Cl2NO2',246.0926,'2\',5\'-Dichloroacetoacetanilide\nAcetoacetanilide, 2\',5\'-dichloro-\nAcetoacetic acid-2,5-dichloroanilide\nButanamide, N-(2,5-dichlorophenyl)-3-oxo-','42AB67633596B8EA-FICuS-01-5D','42AB67633596B8EA-FICTS-01-3C','42AB67633596B8EA-uuuuu-01-0C','InChI=1S/C10H9Cl2NO2/c1-6(14)4-10(15)13-9-5-7(11)2-3-8(9)12/h2-3,5H,4H2,1H3,(H,13,15)','InChIKey=HLMZZYYGOKOOTA-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(3785,0,0,'5350-09-4','Consistent with Molecular Formula','C10H9NO2S2',239.3066,NULL,'298C54A67614BE5C-FICuS-01-5E','298C54A67614BE5C-FICTS-01-3D','298C54A67614BE5C-uuuuu-01-0D','InChI=1S/C10H9NO2S2/c1-13-8-4-2-7(3-5-8)11-9(12)6-15-10(11)14/h2-5H,6H2,1H3','InChIKey=BEYLABROUJKUBN-UHFFFAOYSA-N','COc1ccc(N2C(=O)CSC2=S)cc1',NULL),
	(3786,0,0,'93-70-9','Consistent with Molecular Formula','C10H10ClNO2',211.6475,'AAoC\nAcetoacet-o-chloranilide\no-Chloroacetoacetanilide\nAcetoacet-o-chloroanilide\n2\'-Chloroacetoacetanilide\no-Acetoacetochloroanilide\nAcetoacetyl-o-chloroanilide\nAcetoacet-o-chloroacetanilide\nN-Acetoacetyl-2-chloroaniline\nN-(2-Chlorophenyl)acetoacetamide\nButanamide, N-(2-chlorophenyl)-3-oxo-\nAcetoacetanilide, 2\'-chloro-','3CE94306788A68D1-FICuS-01-53','3CE94306788A68D1-FICTS-01-32','3CE94306788A68D1-uuuuu-01-02','InChI=1S/C10H10ClNO2/c1-7(13)6-10(14)12-9-5-3-2-4-8(9)11/h2-5H,6H2,1H3,(H,12,14)','InChIKey=BFVHBHKMLIBQNN-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccccc1Cl',NULL),
	(3787,0,0,'74-39-5','Consistent with Molecular Formula','C12H9N3O4',259.2208,'Magneson\nMagnezon I\nMagneson I\np-Diazoviolet\np-Nitrophenylazoresorcinol\np-Nitrobenzeneazoresorcinol\n4-(p-Nitrophenylazo)resorcinol\n2,4-Dihydroxy-4\'-nitroazobenzene\n4-[(4-Nitrophenyl)azo]-1,3-benzenediol\n1,3-Benzenediol, 4-[(4-nitrophenyl)azo]-\nResorcinol, 4-[(p-nitrophenyl)azo]-','7D4CB9643497599C-FICuS-01-5F','7D4CB9643497599C-FICTS-01-3E','7D4CB9643497599C-uuuuu-01-0E','InChI=1S/C12H9N3O4/c16-10-5-6-11(12(17)7-10)14-13-8-1-3-9(4-2-8)15(18)19/h1-7,16-17H','InChIKey=NGPGYVQZGRJHFJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2ccc(O)cc2O)cc1',NULL),
	(3788,0,1,'5350-11-8','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'52B3ECDE47922AC9-FICuS-01-79','52B3ECDE47922AC9-FICTS-01-58','52B3ECDE47922AC9-uuuuu-01-28','InChI=1S/C12H22O2/c1-4-6-7-8-9-11(3)10-12(13)14-5-2/h10H,4-9H2,1-3H3','InChIKey=KTRQMKFGPLUMQQ-UHFFFAOYSA-N','CCCCCC/C(C)=C/C(=O)OCC','1'),
	(3789,0,0,'996-97-4','Consistent with Molecular Formula','C12H25NO',199.3356,'N,N-Diethyloctamide\nN,N-Diethyloctylamide\nCaprylic acid diethylamide\nOctanamide, N,N-diethyl-\nOctanamide, N,N-diethyl-','2637210BE39C01DE-FICuS-01-4C','2637210BE39C01DE-FICTS-01-2B','2637210BE39C01DE-uuuuu-01-FB','InChI=1S/C12H25NO/c1-4-7-8-9-10-11-12(14)13(5-2)6-3/h4-11H2,1-3H3','InChIKey=FHJRFIYKPIXQNQ-UHFFFAOYSA-N','CCCCCCCC(=O)N(CC)CC',NULL),
	(3790,0,1,'5350-12-9','Consistent with Molecular Formula','C13H10ClN',215.6817,NULL,'2F7532D47E586B7C-FICuS-01-63','2F7532D47E586B7C-FICTS-01-42','2F7532D47E586B7C-uuuuu-01-12','InChI=1S/C13H10ClN/c14-13-7-2-1-5-11(13)8-9-12-6-3-4-10-15-12/h1-10H','InChIKey=YEZHQUGOABFELJ-UHFFFAOYSA-N','Clc1ccccc1/C=C/c1ccccn1','1'),
	(3791,0,1,'5350-13-0','Consistent with Molecular Formula','C14H14ClN',231.7243,NULL,'78A4D71BF65DA148-FICuS-01-6C','78A4D71BF65DA148-FICTS-01-4B','785870FEC9D07806-uuuuu-01-09','InChI=1S/C14H13N.ClH/c1-12(14-9-5-6-10-15-14)11-13-7-3-2-4-8-13;/h2-11H,1H3;1H','InChIKey=XJRBRIQWAFZESF-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)c1ccccn1.Cl','1'),
	(3792,0,1,'5350-14-1','Consistent with Molecular Formula','C14H14ClN',231.7243,NULL,'4AAA683CA5BAF24F-FICuS-01-8D','4AAA683CA5BAF24F-FICTS-01-6C','4A56CFD99A372B01-uuuuu-01-15','InChI=1S/C14H13N.ClH/c1-12(14-7-9-15-10-8-14)11-13-5-3-2-4-6-13;/h2-11H,1H3;1H','InChIKey=UNEQSDHIYVSGGP-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)c1ccncc1.Cl','1'),
	(3793,0,0,'106-18-3','Consistent with Molecular Formula','C16H32O2',256.4276,'Butyl laurate\nButyl dodecanoate\nDodecanoic acid, butyl ester\nLauric acid, butyl ester','F596BAD8EF0ED0A0-FICuS-01-95','F596BAD8EF0ED0A0-FICTS-01-74','F596BAD8EF0ED0A0-uuuuu-01-44','InChI=1S/C16H32O2/c1-3-5-7-8-9-10-11-12-13-14-16(17)18-15-6-4-2/h3-15H2,1-2H3','InChIKey=NDKYEUQMPZIGFN-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCCC',NULL),
	(3794,0,0,'1454-85-9','Consistent with Molecular Formula','C17H36O',256.4708,'n-Heptadecanol\nHeptadecyl alcohol\n1-Heptadecanol\n1-Heptadecanol','E63322887FE41CA4-FICuS-01-5B','E63322887FE41CA4-FICTS-01-3A','E63322887FE41CA4-uuuuu-01-0A','InChI=1S/C17H36O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18/h18H,2-17H2,1H3','InChIKey=GOQYKNQRPGWPLP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCO',NULL),
	(3795,0,1,'7568-58-3','Consistent with Molecular Formula','C18H30O6',342.4314,'1-Propene-1,2,3-tricarboxylic acid, tributyl ester\n1-Propene-1,2,3-tricarboxylic acid, tributyl ester','613B760444E4A39D-FICuS-01-46','613B760444E4A39D-FICTS-01-25','613B760444E4A39D-uuuuu-01-F5','InChI=1S/C18H30O6/c1-4-7-10-22-16(19)13-15(18(21)24-12-9-6-3)14-17(20)23-11-8-5-2/h13H,4-12,14H2,1-3H3','InChIKey=BANLNYYTSYHBAP-UHFFFAOYSA-N','CCCCOC(=O)/C=C(/CC(=O)OCCCC)C(=O)OCCCC','1'),
	(3796,2,0,'5350-17-4','Consistent with Molecular Formula','C8H18N2O',158.243,'Di-sec-butylnitrosamine\nNitrosodi-sec-butylamine\nDi-sec-butylamine, N-nitroso-\nWLN: ONNY2&1&Y2&1\n2-Butanamine, N-(1-methylpropyl)-N-nitroso-','3F36FDD7FBADE88F-FICuS-01-B6','3F36FDD7FBADE88F-FICTS-01-95','3F36FDD7FBADE88F-uuuuu-01-65','InChI=1S/C8H18N2O/c1-5-7(3)10(9-11)8(4)6-2/h7-8H,5-6H2,1-4H3','InChIKey=FXKDQKMIRMWEBC-UHFFFAOYSA-N','CCC(C)N(N=O)C(C)CC','1'),
	(3797,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C15H24?2O3',252.3528,'Ethanol, 2-[bis(1,1-dimethylpropyl)phenoxy]-, acetate\nEthanol, 2-[-bis(1,1-dimethylpropyl)phenoxy]-, acetate','1A2CDD51836C89D7-FICuS-01-6C','1A2CDD51836C89D7-FICTS-01-4B','1A2CDD51836C89D7-uuuuu-01-1B','InChI=1S/C6H6.C5H11.C4H7O3/c1-2-4-6-5-3-1;1-4-5(2)3;1-4(6)7-3-2-5/h1-6H;4H2,1-3H3;2-3H2,1H3','InChIKey=QDUKBONRGYGQBH-UHFFFAOYSA-N','*C(C)(C)CC.*OCCOC(C)=O.c1ccccc1',NULL),
	(3798,0,0,NULL,'Consistent with Molecular Formula','C12H8ClNO5',281.6519,NULL,'43DDE4F2EC99D7B4-FICuS-01-92','43DDE4F2EC99D7B4-FICTS-01-71','43DDE4F2EC99D7B4-uuuuu-01-41','InChI=1S/C12H8ClNO5/c1-2-19-12-9(13)10(15)7-4-3-6(14(17)18)5-8(7)11(12)16/h3-5H,2H2,1H3','InChIKey=KBSKPBVBIHXYAJ-UHFFFAOYSA-N','CCOC1=C(Cl)C(=O)c2ccc([N+](=O)[O-])cc2C1=O',NULL),
	(3799,2,0,'131-15-7','Consistent with Molecular Formula','C24H38O4',390.5618,'Genomoll 100\nMonoplex dcp\nCapryl o-phthalate\nDicapryl phthalate\nBis(2-octyl)phthalate\nDi-sec-octyl phthalate\nPhthalic acid, dicapryl ester\nDicapryl 1,2-benzenedicarboxylate\nWLN: 6Y1 & OVR BVOY6 & 1\n1,2-Benzenedicarboxylic acid, bis(1-methylheptyl) ester\nPhthalic acid, bis(1-methylheptyl) ester','0BD112D8787C4E56-FICuS-01-5A','0BD112D8787C4E56-FICTS-01-39','0BD112D8787C4E56-uuuuu-01-09','InChI=1S/C24H38O4/c1-5-7-9-11-15-19(3)27-23(25)21-17-13-14-18-22(21)24(26)28-20(4)16-12-10-8-6-2/h13-14,17-20H,5-12,15-16H2,1-4H3','InChIKey=RLRMXWDXPLINPJ-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)c1ccccc1C(=O)OC(C)CCCCCC','1'),
	(3800,0,0,'87-11-6','Consistent with Molecular Formula','C8H8N2O2S2',228.2834,'Thiolutin\nTHIOLUTIN\nAcetopyrrothin\nACETOPYRROTHINE\nAcetopyrrothine\n3-Acetamido-5-methylpyrrolin-4-one[4,3-d]-1,2-dithiole\n6-Acetamido-4-methyl-1,2-dithiolo[4,3-b]pyrrol-5[4H]-one\n1,2-Dithiolo[4.3-b]pyrrol-5[4H]-one, 6-acetamido-4-methyl-\n6-(Acetylamino)-4-methyl-1,2-dithiolo[4,3-b]pyrrol-5[4H]-one\nN-(4,5-Dihydro-4-methyl-5-oxo-1,2-dithiolo[4,3-b]pyrrol-6-yl)acetamide\nWLN: T55 BNV FSSJ B1 DMV1\nAcetamide, N-(4,5-dihydro-4-methyl-5-oxo-1,2-dithiolo[4,3-b]pyrrol-6-yl)-\nAcetamide, N-(4,5-dihydro-4-methyl-5-oxo-1,2-dithiolo[4,3-b]pyrrol-6-yl)-','9CD2CD4FD9CD0575-FICuS-01-8F','C6E749FE94821B8E-FICTS-01-5A','9CD2CD4FD9CD0575-uuuuu-01-3E','InChI=1S/C8H8N2O2S2/c1-4(11)9-6-7-5(3-13-14-7)10(2)8(6)12/h3H,1-2H3,(H,9,11)','InChIKey=MHMRAFONCSQAIA-UHFFFAOYSA-N','CC(=O)Nc1c2sscc-2n(C)c1=O',NULL),
	(3801,0,0,'3328-77-6','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'5EF99D778178D554-FICuS-01-65','5EF99D778178D554-FICTS-01-44','5EF99D778178D554-uuuuu-01-14','InChI=1S/C8H7NO5/c1-4(10)5-2-6(9(13)14)8(12)3-7(5)11/h2-3,11-12H,1H3','InChIKey=YDIKNQXUAAPWCX-UHFFFAOYSA-N','CC(=O)c1cc([N+](=O)[O-])c(O)cc1O',NULL),
	(3802,0,0,'5331-89-5','Consistent with Molecular Formula','C6H5?CuN3',182.6716,NULL,'497EB3296A2662AA-FICuS-01-59','497EB3296A2662AA-FICTS-01-38','497EB3296A2662AA-uuuuu-01-08','InChI=1S/C6H5N3.Cu/c1-2-4-6-5(3-1)7-9-8-6;/h1-4H,(H,7,8,9);/q;+2','InChIKey=PJFRTKIYSWFNDB-UHFFFAOYSA-N','*.[Cu+2].c1ccc2[nH]nnc2c1',NULL),
	(3803,0,1,'3675-21-6','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'53CDE65C8355470C-FICuS-01-5C','53CDE65C8355470C-FICTS-01-3B','9B9A00E4756DD70E-uuuuu-01-1A','InChI=1S/C6H10O2/c1-3-5(2)4-6(7)8/h4H,3H2,1-2H3,(H,7,8)/b5-4-','InChIKey=RSFQOQOSOMBPEJ-PLNGDYQASA-N','CC/C(C)=C\\C(=O)O','1'),
	(3804,0,1,'6290-97-7','Consistent with Molecular Formula','C6H10?CuO2',177.6898,NULL,'073101BBBF58FEC2-FICuS-01-6C','073101BBBF58FEC2-FICTS-01-4B','CF66E70349606EC0-uuuuu-01-0B','InChI=1S/C6H10O2.Cu/c1-3-5(2)4-6(7)8;/h4H,3H2,1-2H3,(H,7,8);/q;+2/b5-4-;','InChIKey=DFTGWMPCPDGRJM-MKWAYWHRSA-N','*.CC/C(C)=C\\C(=O)O.[Cu+2]','1'),
	(3805,0,0,'5331-91-9','Consistent with Molecular Formula','C7H4ClNS2',201.6883,'SH-Benzothiazole\n5-Chloro-2-benzothiazolethiol\n2-Benzothiazolethiol, 5-chloro-\n5-Chloro-2-mercaptobenzothiazole\nBenzothiazole, 5-chloro-2-mercapto-\nWLN: T56 BN DSJ CSH HG\n2(3H)-Benzothiazolethione, 5-chloro-','E0D5A6A6AD596EFB-FICuS-01-99','231ADFF11445FA61-FICTS-01-3A','E0D5A6A6AD596EFB-uuuuu-01-48','InChI=1S/C7H4ClNS2/c8-4-1-2-6-5(3-4)9-7(10)11-6/h1-3H,(H,9,10)','InChIKey=NKYDKCVZNMNZCM-UHFFFAOYSA-N','S=c1[nH]c2cc(Cl)ccc2s1',NULL),
	(3806,0,1,'5331-92-0','Consistent with Molecular Formula','C7H5Cl2NO',190.0286,NULL,'FCDF5F01A0186453-FICuS-01-62','FCDF5F01A0186453-FICTS-01-41','2A99E19235B3F4FF-uuuuu-01-1F','InChI=1S/C7H5Cl2NO/c8-6-2-1-5(4-10-11)3-7(6)9/h1-4,11H/b10-4+','InChIKey=ROBIUDOANJUDHD-ONNFQVAWSA-N','O/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(3807,0,1,'5331-93-1','Consistent with Molecular Formula','C7H5Cl2NO2',206.028,'Benzaldehyde, 3,5-dichloro-2-hydroxy-, oxime\nSalicylaldehyde, 3,5-dichloro-, oxime','0B5291BE6913F069-FICuS-01-49','0B5291BE6913F069-FICTS-01-28','0B5291BE6913F069-uuuuu-01-F8','InChI=1S/C7H5Cl2NO2/c8-5-1-4(3-10-12)7(11)6(9)2-5/h1-3,11-12H','InChIKey=SHGLQTKOGKFLAS-UHFFFAOYSA-N','O/N=C/c1cc(Cl)cc(Cl)c1O','1'),
	(3808,0,0,'15442-49-6','No Comparision - Unparameterized Atom - Cu(a4) connected atoms =[ N O N O ]','C14H8?2CuN2O4',331.7742,'Cupric anthranilate\nBis(anthranilato)copper\nBis(o-aminobenzoato)copper\nCopper, bis(2-aminobenzoato)-\no-Aminobenzoic acid copper complex\nCopper, bis(2-aminobenzoato-N,O)-\nCopper, bis(anthranilato)-','F501921274258C59-FICuS-01-2C','F501921274258C59-FICTS-01-0B','F501921274258C59-uuuuu-01-DB','InChI=1S/2C7H5NO2.Cu/c2*8-6-4-2-1-3-5(6)7(9)10;/h2*1-4H,(H,9,10);/q;;+4/p-2','InChIKey=APVDKPIMUTUJBL-UHFFFAOYSA-L','*.*.O=C1O[Cu+2]2(Nc3ccccc31)Nc1ccccc1C(=O)O2',NULL),
	(3809,0,1,NULL,'Consistent with Molecular Formula','C7H7?CuNO2',200.6838,NULL,'2C90DCD7D41B1B39-FICuS-01-71','2C90DCD7D41B1B39-FICTS-01-50','92E1630EE6EFF984-uuuuu-01-26','InChI=1S/C7H7NO2.Cu/c9-7-4-2-1-3-6(7)5-8-10;/h1-5,9-10H;/q;+2/b8-5+;','InChIKey=ZQAFZZDHSPGCSE-HAAWTFQLSA-N','*.O/N=C/c1ccccc1O.[Cu+2]','1'),
	(3810,1,0,'5331-95-3','Consistent with Molecular Formula','C8H5Cl5O',294.3919,NULL,'88042E12A5264DF4-FICuS-01-45','88042E12A5264DF4-FICTS-01-24','88042E12A5264DF4-uuuuu-01-F4','InChI=1S/C8H5Cl5O/c9-5-2-1-4(3-6(5)10)7(14)8(11,12)13/h1-3,7,14H','InChIKey=PBLYTDZSAHTCLT-UHFFFAOYSA-N','OC(c1ccc(Cl)c(Cl)c1)C(Cl)(Cl)Cl','1'),
	(3811,1,0,'85536-83-0','Consistent with Molecular Formula','C8H8ClNO3',201.6091,NULL,'CDCEA93A7887C741-FICuS-01-81','CDCEA93A7887C741-FICTS-01-60','CDCEA93A7887C741-uuuuu-01-30','InChI=1S/C8H8ClNO3/c9-7-4-2-1-3-6(7)8(11)5-10(12)13/h1-4,8,11H,5H2','InChIKey=NSILZMQANUEUBT-UHFFFAOYSA-N','O=[N+]([O-])CC(O)c1ccccc1Cl','1'),
	(3812,0,1,'6974-46-5','Consistent with Molecular Formula','C9H7Cl2NO2',232.0658,NULL,'BC33CA025398282D-FICuS-01-51','BC33CA025398282D-FICTS-01-30','39F806A8F5DAD546-uuuuu-01-22','InChI=1S/C9H7Cl2NO2/c1-6(12(13)14)4-7-2-3-8(10)9(11)5-7/h2-5H,1H3/b6-4+','InChIKey=QLVJMAOJVUYXBE-GQCTYLIASA-N','C/C(=C\\c1ccc(Cl)c(Cl)c1)[N+](=O)[O-]','1'),
	(3813,0,0,'5331-96-4','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'FBBED1FB5FC5A1C7-FICuS-01-B2','FBBED1FB5FC5A1C7-FICTS-01-91','E228BBFE1EA89387-uuuuu-01-30','InChI=1S/C9H7NO.C6H5NO2/c11-8-5-1-3-7-4-2-6-10-9(7)8;8-6(9)5-2-1-3-7-4-5/h1-6,11H;1-4H,(H,8,9)','InChIKey=JXDROOILYTUEHK-UHFFFAOYSA-N','O=C(O)c1cccnc1.Oc1cccc2cccnc12',NULL),
	(3814,1,0,'5331-97-5','Consistent with Molecular Formula','C10H6Cl5NO4',381.4267,NULL,'E44AA42E78EF8DD7-FICuS-01-92','E44AA42E78EF8DD7-FICTS-01-71','E44AA42E78EF8DD7-uuuuu-01-41','InChI=1S/C10H6Cl5NO4/c11-6-2-1-5(3-7(6)12)9(17)20-8(4-16(18)19)10(13,14)15/h1-3,8H,4H2','InChIKey=PKISKXZVORFKOH-UHFFFAOYSA-N','O=C(OC(C[N+](=O)[O-])C(Cl)(Cl)Cl)c1ccc(Cl)c(Cl)c1','1'),
	(3815,2,0,'5331-99-7','Consistent with Molecular Formula','C10H12ClNO3',229.6627,NULL,'0A7CBBB5516576DF-FICuS-01-75','0A7CBBB5516576DF-FICTS-01-54','0A7CBBB5516576DF-uuuuu-01-24','InChI=1S/C10H12ClNO3/c1-2-9(12(14)15)10(13)7-3-5-8(11)6-4-7/h3-6,9-10,13H,2H2,1H3','InChIKey=UBUNZDNQICLZHE-UHFFFAOYSA-N','CCC(C(O)c1ccc(Cl)cc1)[N+](=O)[O-]','1'),
	(3816,0,1,'5332-00-3','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'82FB9A21095BB5F5-FICuS-01-68','82FB9A21095BB5F5-FICTS-01-47','82FB9A21095BB5F5-uuuuu-01-17','InChI=1S/C10H18O2/c1-5-12-10(11)7-9(4)6-8(2)3/h7-8H,5-6H2,1-4H3','InChIKey=JZDBQUQHLAWUMT-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)CC(C)C','1'),
	(3817,0,0,'1215-74-3','Consistent with Molecular Formula','C13H10Cl2O2',269.1268,'Phenol, 2,2\'-methylenebis[5-chloro-\nPhenol, 2,2\'-methylenebis[5-chloro-','D6B05F267C92FEE1-FICuS-01-7C','D6B05F267C92FEE1-FICTS-01-5B','D6B05F267C92FEE1-uuuuu-01-2B','InChI=1S/C13H10Cl2O2/c14-10-3-1-8(12(16)6-10)5-9-2-4-11(15)7-13(9)17/h1-4,6-7,16-17H,5H2','InChIKey=PMYWWZKCZCXDPU-UHFFFAOYSA-N','Oc1cc(Cl)ccc1Cc1ccc(Cl)cc1O',NULL),
	(3818,1,0,'36733-59-2','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C8H7?3Cl4O',260.9547,NULL,'9CC54547CB798C5D-FICuS-01-78','9CC54547CB798C5D-FICTS-01-57','9CC54547CB798C5D-uuuuu-01-27','InChI=1S/C6H6.C2HCl3O.Cl/c1-2-4-6-5-3-1;3-2(4,5)1-6;/h1-6H;6H;','InChIKey=TYQRRHJVSNQIFV-UHFFFAOYSA-N','*C(*)(O)C(Cl)(Cl)Cl.*Cl.c1ccccc1','1'),
	(3819,0,0,'28122-52-3','Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'5E9E9E5605EB517F-FICuS-01-77','5E9E9E5605EB517F-FICTS-01-56','5E9E9E5605EB517F-uuuuu-01-26','InChI=1S/C14H22O2/c1-13(2,3)9-14(4,5)11-7-6-10(15)8-12(11)16/h6-8,15-16H,9H2,1-5H3','InChIKey=YQOJNENEFSZINP-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(O)cc1O',NULL),
	(3820,0,0,NULL,'Consistent with Molecular Formula','C15H29NO',239.4002,NULL,'BC837BF50103F29B-FICuS-01-62','BC837BF50103F29B-FICTS-01-41','BC837BF50103F29B-uuuuu-01-11','InChI=1S/C15H29NO/c1-13(2)12-16-15(17)11-7-6-10-14-8-4-3-5-9-14/h13-14H,3-12H2,1-2H3,(H,16,17)','InChIKey=KWAMGLYYAAZSOY-UHFFFAOYSA-N','CC(C)CNC(=O)CCCCC1CCCCC1',NULL),
	(3821,0,0,'86-75-9','Consistent with Molecular Formula','C16H11NO2',249.2684,'Benzoxiquine\nPaveril\nBenzoxyline\nBenzoxyquine\n8-(Benzoyloxy)quinoline\n8-Hydroxyquinoline benzoate\n8-Quinolinol, benzoate (ester)\n8-Quinolinol, benzoate (ester)\nDioxyline\nOxyquinoline benzoate','462CB01F86483C5F-FICuS-01-5A','462CB01F86483C5F-FICTS-01-39','462CB01F86483C5F-uuuuu-01-09','InChI=1S/C16H11NO2/c18-16(13-6-2-1-3-7-13)19-14-10-4-8-12-9-5-11-17-15(12)14/h1-11H','InChIKey=BHKPHCKISVSDGV-UHFFFAOYSA-N','O=C(Oc1cccc2cccnc12)c1ccccc1',NULL),
	(3822,1,1,'53040-82-7','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C18H28?3NO4',322.4235,NULL,'A47AE3F172F790C0-FICuS-01-65','A47AE3F172F790C0-FICTS-01-44','E226F7198F2B8C48-uuuuu-01-15','InChI=1S/C8H17.C6H6.C4H5O2.NO2/c1-3-5-7-8-6-4-2;1-2-4-6-5-3-1;1-2-3-4(5)6;2-1-3/h3H,4-8H2,1-2H3;1-6H;2-3H,1H3;/b;;3-2+;','InChIKey=USLLPEOVPQVTED-QIICRJKOSA-N','*C(C)CCCCCC.*OC(=O)/C=C/C.*[N+](=O)[O-].c1ccccc1','1'),
	(3823,0,0,'5332-02-5','Consistent with Molecular Formula','C23H39ClN2S2',443.1475,NULL,'DC2F08C993AB8FEC-FICuS-01-9F','1FE0719E2AB71B76-FICTS-01-44','3CFAAE6F3EF2E117-uuuuu-01-43','InChI=1S/C16H35N.C7H4ClNS2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17;8-4-1-2-6-5(3-4)9-7(10)11-6/h2-17H2,1H3;1-3H,(H,9,10)','InChIKey=JOJWDGCWPYCPGM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN.S=c1[nH]c2cc(Cl)ccc2s1',NULL),
	(3824,0,0,'21314-17-0','Consistent with Molecular Formula','C11H8N4O',212.2104,NULL,'390FCA809F21A8A9-FICuS-01-6A','390FCA809F21A8A9-FICTS-01-49','390FCA809F21A8A9-uuuuu-01-19','InChI=1S/C11H8N4O/c16-11-9-6-14-15(10(9)12-7-13-11)8-4-2-1-3-5-8/h1-7H,(H,12,13,16)','InChIKey=GDZQGHGCKKWNAC-UHFFFAOYSA-N','Oc1ncnc2c1cnn2-c1ccccc1',NULL),
	(3825,0,0,'6289-04-9','Consistent with Molecular Formula','C11H8ClN5',245.6707,NULL,'96214730367C62D6-FICuS-01-2C','96214730367C62D6-FICTS-01-0B','96214730367C62D6-uuuuu-01-DB','InChI=1S/C11H8ClN5/c12-7-1-3-8(4-2-7)17-11-9(5-16-17)10(13)14-6-15-11/h1-6H,(H2,13,14,15)','InChIKey=NTRNCDBHKIJOLA-UHFFFAOYSA-N','Nc1ncnc2c1cnn2-c1ccc(Cl)cc1',NULL),
	(3826,0,0,NULL,'Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'14ACCDCAB0161D93-FICuS-01-75','14ACCDCAB0161D93-FICTS-01-54','14ACCDCAB0161D93-uuuuu-01-24','InChI=1S/C12H11N5/c1-8-2-4-9(5-3-8)17-12-10(6-16-17)11(13)14-7-15-12/h2-7H,1H3,(H2,13,14,15)','InChIKey=HMFJTCIVXMZQIC-UHFFFAOYSA-N','Cc1ccc(-n2ncc3c(N)ncnc32)cc1',NULL),
	(3827,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN5',335.7951,NULL,'D68AAC23CBA56DAB-FICuS-01-9B','D68AAC23CBA56DAB-FICTS-01-7A','D68AAC23CBA56DAB-uuuuu-01-4A','InChI=1S/C18H14ClN5/c1-12-21-17(23-14-9-7-13(19)8-10-14)16-11-20-24(18(16)22-12)15-5-3-2-4-6-15/h2-11H,1H3,(H,21,22,23)','InChIKey=KQZWGMIEOOQKMU-UHFFFAOYSA-N','Cc1nc(Nc2ccc(Cl)cc2)c2cnn(-c3ccccc3)c2n1',NULL),
	(3828,0,0,NULL,'Consistent with Molecular Formula','C14H15N5',253.306,NULL,'6EC914159C1D2D5C-FICuS-01-68','6EC914159C1D2D5C-FICTS-01-47','6EC914159C1D2D5C-uuuuu-01-17','InChI=1S/C14H15N5/c1-10-16-13(18(2)3)12-9-15-19(14(12)17-10)11-7-5-4-6-8-11/h4-9H,1-3H3','InChIKey=JWTMIWKNRQZCGK-UHFFFAOYSA-N','Cc1nc(N(C)C)c2cnn(-c3ccccc3)c2n1',NULL),
	(3829,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN5',259.6975,'N-(4-chlorophenyl)-6-methyl-1H-pyrazolo[3,4-d]pyrimidin-4-amine','9B63B19DD112624D-FICuS-01-53','74CF3A82547FF58C-FICTS-01-54','9B63B19DD112624D-uuuuu-01-02','InChI=1S/C12H10ClN5/c1-7-15-11(10-6-14-18-12(10)16-7)17-9-4-2-8(13)3-5-9/h2-6H,1H3,(H2,14,15,16,17,18)','InChIKey=KEUYEUKAGMQUCN-UHFFFAOYSA-N','Cc1nc(Nc2ccc(Cl)cc2)c2cn[nH]c2n1',NULL),
	(3830,0,0,NULL,'Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'609BF3BD106A4489-FICuS-01-58','609BF3BD106A4489-FICTS-01-37','609BF3BD106A4489-uuuuu-01-07','InChI=1S/C12H11N5/c1-13-11-10-7-16-17(12(10)15-8-14-11)9-5-3-2-4-6-9/h2-8H,1H3,(H,13,14,15)','InChIKey=ZRRSRZDWRAGYSZ-UHFFFAOYSA-N','CNc1ncnc2c1cnn2-c1ccccc1',NULL),
	(3831,0,0,'6014-07-9','Consistent with Molecular Formula','C11H8N4S',228.271,NULL,'BB14AA5AF75C0451-FICuS-01-67','F4FBC80EC3CBEB52-FICTS-01-81','BB14AA5AF75C0451-uuuuu-01-16','InChI=1S/C11H8N4S/c16-11-9-6-14-15(10(9)12-7-13-11)8-4-2-1-3-5-8/h1-7H,(H,12,13,16)','InChIKey=ZWJJSSALBGCODZ-UHFFFAOYSA-N','S=c1[nH]cnc2c1cnn2-c1ccccc1',NULL),
	(3832,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN5',335.7951,NULL,'F5C610F9EE62F1BD-FICuS-01-8A','F5C610F9EE62F1BD-FICTS-01-69','F5C610F9EE62F1BD-uuuuu-01-39','InChI=1S/C18H14ClN5/c19-14-6-8-15(9-7-14)24-18-16(11-23-24)17(21-12-22-18)20-10-13-4-2-1-3-5-13/h1-9,11-12H,10H2,(H,20,21,22)','InChIKey=MYQLEZIRJKUQME-UHFFFAOYSA-N','Clc1ccc(-n2ncc3c(NCc4ccccc4)ncnc32)cc1',NULL),
	(3833,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN5',259.6975,NULL,'0B0E3E335476CE16-FICuS-01-51','0B0E3E335476CE16-FICTS-01-30','0B0E3E335476CE16-uuuuu-01-00','InChI=1S/C12H10ClN5/c1-14-11-10-6-17-18(12(10)16-7-15-11)9-4-2-8(13)3-5-9/h2-7H,1H3,(H,14,15,16)','InChIKey=DJLQQWBGTIPAGA-UHFFFAOYSA-N','CNc1ncnc2c1cnn2-c1ccc(Cl)cc1',NULL),
	(3834,0,0,NULL,'Consistent with Molecular Formula','C18H14BrN5',380.2461,NULL,'8D6882392844570C-FICuS-01-38','8D6882392844570C-FICTS-01-17','8D6882392844570C-uuuuu-01-E7','InChI=1S/C18H14BrN5/c1-12-21-17(23-14-7-5-6-13(19)10-14)16-11-20-24(18(16)22-12)15-8-3-2-4-9-15/h2-11H,1H3,(H,21,22,23)','InChIKey=VSHCRCLWNIDHEU-UHFFFAOYSA-N','Cc1nc(Nc2cccc(Br)c2)c2cnn(-c3ccccc3)c2n1',NULL),
	(3835,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN6',330.8193,NULL,'0E8E41670A23A7C6-FICuS-01-52','0E8E41670A23A7C6-FICTS-01-31','0E8E41670A23A7C6-uuuuu-01-01','InChI=1S/C16H19ClN6/c1-22(2)9-3-8-18-15-14-10-21-23(16(14)20-11-19-15)13-6-4-12(17)5-7-13/h4-7,10-11H,3,8-9H2,1-2H3,(H,18,19,20)','InChIKey=ORUVPDSOJMKLRQ-UHFFFAOYSA-N','CN(C)CCCNc1ncnc2c1cnn2-c1ccc(Cl)cc1',NULL),
	(3836,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN5O',345.8309,NULL,'D6EFC53FF8F3E669-FICuS-01-9E','D6EFC53FF8F3E669-FICTS-01-7D','D6EFC53FF8F3E669-uuuuu-01-4D','InChI=1S/C17H20ClN5O/c1-12(2)24-9-3-8-19-16-15-10-22-23(17(15)21-11-20-16)14-6-4-13(18)5-7-14/h4-7,10-12H,3,8-9H2,1-2H3,(H,19,20,21)','InChIKey=GIESQZZLLCGXCS-UHFFFAOYSA-N','CC(C)OCCCNc1ncnc2c1cnn2-c1ccc(Cl)cc1',NULL),
	(3837,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN5O',317.7773,NULL,'FE8623C9D2290328-FICuS-01-4F','FE8623C9D2290328-FICTS-01-2E','FE8623C9D2290328-uuuuu-01-FE','InChI=1S/C15H16ClN5O/c1-22-8-2-7-17-14-13-9-20-21(15(13)19-10-18-14)12-5-3-11(16)4-6-12/h3-6,9-10H,2,7-8H2,1H3,(H,17,18,19)','InChIKey=JFPNLTTUDDCBBG-UHFFFAOYSA-N','COCCCNc1ncnc2c1cnn2-c1ccc(Cl)cc1',NULL),
	(3838,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN5',259.6975,NULL,'6AC8227DDB50EF7D-FICuS-01-89','6AC8227DDB50EF7D-FICTS-01-68','6AC8227DDB50EF7D-uuuuu-01-38','InChI=1S/C12H10ClN5/c1-18-7-16-10-11(14-6-15-12(10)18)17-9-4-2-8(13)3-5-9/h2-7H,1H3,(H,14,15,17)','InChIKey=SLNKFBFSRKZSGD-UHFFFAOYSA-N','Cn1cnc2c(Nc3ccc(Cl)cc3)ncnc21',NULL),
	(3839,0,0,'631-62-9','Consistent with Molecular Formula','C3H6?3N2O5',150.0908,'Oxalic acid compd. with urea (1:2)\nUrea, ethanedioate (2:1)\nUrea, oxalate (2:1)','0B8B7B6436A8ED4B-FICuS-01-77','0B8B7B6436A8ED4B-FICTS-01-56','0B8B7B6436A8ED4B-uuuuu-01-26','InChI=1S/C2H2O4.CH4N2O/c3-1(4)2(5)6;2-1(3)4/h(H,3,4)(H,5,6);(H4,2,3,4)','InChIKey=YBSLUBPQYDULIZ-UHFFFAOYSA-N','*.*.*.NC(N)=O.O=C(O)C(=O)O',NULL),
	(3840,0,0,'66-22-8','Consistent with Molecular Formula','C4H4N2O2',112.0878,'Ura\nPyrod\nPirod\nURACIL\nHybar X\nRU 12709\n2,4-Pyrimidinediol\n2,4-Pyrimidinedione\n2,4-Dioxopyrimidine\n2,4-Dihydroxypyrimidine\n2,4(1H,3H)-Pyrimidinedione\nUracil\nUracil','3658091900E45C9E-FICuS-01-3F','55A1345870F151DF-FICTS-01-24','3658091900E45C9E-uuuuu-01-EE','InChI=1S/C4H4N2O2/c7-3-1-2-5-4(8)6-3/h1-2H,(H2,5,6,7,8)','InChIKey=ISAKRJDGNUQOIC-UHFFFAOYSA-N','O=c1cc[nH]c(=O)[nH]1',NULL),
	(3841,0,0,'118-78-5','Consistent with Molecular Formula','C4H5N3O3',143.1018,'Uramil\nURAMIL\nMurexan\nDialuramide\n5-AMINOBARBITURIC ACID\n5-Aminobarbituric acid\n5-Amino-2,4,6-pyrimidinetriol\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-amino-\nBarbituric acid, 5-amino-','D2803581FBD63445-FICuS-01-48','94CAEB4B60303BE4-FICTS-01-4B','D2803581FBD63445-uuuuu-01-F7','InChI=1S/C4H5N3O3/c5-1-2(8)6-4(10)7-3(1)9/h1H,5H2,(H2,6,7,8,9,10)','InChIKey=PSQZLWHRJMYZHD-UHFFFAOYSA-N','NC1C(=O)NC(=O)NC1=O',NULL),
	(3842,0,0,'5332-06-9','Consistent with Molecular Formula','C4H6BrN',148.0021,'Usaf do-6\n4-Bromobutyronitrile\n3-BROMOPROPYL CYANIDE\n3-Bromopropyl cyanide\n3-Cyanopropyl bromide\n.gamma.-Bromobutyronitrile\nWLN: NC3E\nButanenitrile, 4-bromo-\nButyronitrile, 4-bromo-','05770635B06AADA5-FICuS-01-4C','05770635B06AADA5-FICTS-01-2B','05770635B06AADA5-uuuuu-01-FB','InChI=1S/C4H6BrN/c5-3-1-2-4-6/h1-3H2','InChIKey=CQPGDDAKTTWVDD-UHFFFAOYSA-N','N#CCCCBr',NULL),
	(3843,1,0,'56-84-8','Consistent with Molecular Formula','C4H7NO4',133.1036,'Aspartate\nAspatofort\nASPARTIC ACID\nL-Asparagic acid\n(S)-Aspartic acid\nL-Asparaginic acid\n(2S)-Aspartic acid\nAminosuccinic acid\nL-(+)-Aspartic acid\nL-Aminosuccinic acid\nL-2-Aminobutanedioicacid\n.alpha.-Aminosuccinic acid\nButanedioic acid, amino-, (S)-\nL-Aspartic acid\nAspartic acid, L-\nAspartic acid\nAsparagic acid\nAsparaginic acid','3FEC5845BF5907BB-FICuS-01-7F','3FEC5845BF5907BB-FICTS-01-5E','3FEC5845BF5907BB-uuuuu-01-2E','InChI=1S/C4H7NO4/c5-2(4(8)9)1-3(6)7/h2H,1,5H2,(H,6,7)(H,8,9)','InChIKey=CKLJMWTZIZZHCS-UHFFFAOYSA-N','NC(CC(=O)O)C(=O)O','1'),
	(3844,0,0,'626-55-1','Consistent with Molecular Formula','C5H4BrN',157.9973,'3-Bromopyridine\nPyridine, 3-bromo-\nPyridine, 3-bromo-','D184E9C7631719EA-FICuS-01-61','D184E9C7631719EA-FICTS-01-40','D184E9C7631719EA-uuuuu-01-10','InChI=1S/C5H4BrN/c6-5-2-1-3-7-4-5/h1-4H','InChIKey=NYPYPOZNGOXYSU-UHFFFAOYSA-N','Brc1cccnc1',NULL),
	(3845,0,0,'69-93-2','Consistent with Molecular Formula','C5H4N4O3',168.1116,'URIC ACID\nLithic acid\n2,6,8-Trioxopurine\n2,6,8-Trioxypurine\n1H-Purine-2,6,8-triol\n2,6,8-Trihydroxypurine\nPurine-2,6,8(1H,3H,9H)-trione\n1H-Purine-2,6,8(3H)-trione, 7,9-dihydro-\nUric acid','ADFB740B94C56731-FICuS-01-67','D6EBAFEFABEB9C0F-FICTS-01-B5','ADFB740B94C56731-uuuuu-01-16','InChI=1S/C5H4N4O3/c10-3-1-2(7-4(11)6-1)8-5(12)9-3/h(H4,6,7,8,9,10,11,12)','InChIKey=LEHOTFFKMJEONL-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]c(=O)[nH]c2[nH]1',NULL),
	(3846,0,0,'590-46-5','Consistent with Molecular Formula','C5H12ClNO2',153.6083,'Acidol\nAcidin\nAchylin\nAcinorm\nAcidine\nPluchine\nAcidogeno\nAcipepsol\nAcidol-Pepsin\nBETAINE HYDRATE\nAciventral forte\nBetaine chloride\nLycine hydrochloride\ncomponent of Normacid\nBetaine hydrochloride\ncomponent of Acidol-Pepsin\nGlycocollbetaine hydrochloride\n(Carboxymethyl)trimethylammonium chloride\nAmmonium, (carboxymethyl)trimethyl-, chloride\n1-Carboxy-N,N,N-trimethylmethanaminium, chloride\nMethanaminium, 1-carboxy-N,N,N-trimethyl-, chloride\nBetaine, hydrochloride','10EA35FEF49F4A1F-FICuS-01-86','10EA35FEF49F4A1F-FICTS-01-65','329F6654680D60B9-uuuuu-01-F2','InChI=1S/C5H11NO2.ClH/c1-6(2,3)4-5(7)8;/h4H2,1-3H3;1H','InChIKey=HOPSCVCBEOCPJZ-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)O.[Cl-]',NULL),
	(3847,0,0,'583-69-7','Consistent with Molecular Formula','C6H5BrO2',189.0083,'2-Bromoquinol\nBromohydroquinone\n2-Bromohydroquinone\nHydroquinone, bromo-\n2-Bromo-1,4-benzenediol\n1,4-Benzenediol, 2-bromo-','F06B676F7422F7D7-FICuS-01-65','F06B676F7422F7D7-FICTS-01-44','F06B676F7422F7D7-uuuuu-01-14','InChI=1S/C6H5BrO2/c7-5-3-4(8)1-2-6(5)9/h1-3,8-9H','InChIKey=REFDOIWRJDGBHY-UHFFFAOYSA-N','Oc1ccc(O)c(Br)c1',NULL),
	(3848,0,0,'623-00-7','Consistent with Molecular Formula','C7H4BrN',182.0193,'4-Bromobenzonitrile\np-Bromobenzonitrile\n1-Bromo-4-cyanobenzene\nWLN: NCR DE\nBenzonitrile, 4-bromo-\nBenzonitrile, p-bromo-','CCD06C20E351A30C-FICuS-01-61','CCD06C20E351A30C-FICTS-01-40','CCD06C20E351A30C-uuuuu-01-10','InChI=1S/C7H4BrN/c8-7-3-1-6(5-9)2-4-7/h1-4H','InChIKey=HQSCPPCMBMFJJN-UHFFFAOYSA-N','N#Cc1ccc(Br)cc1',NULL),
	(3849,0,0,'99-32-1','Consistent with Molecular Formula','C7H4O6',184.105,'Jerva acid\nJervaic acid\nCompound xi*\nJervasic acid\nChelidonic acid\nCHELIDONIC ACID\n2,6-Dicarboxyl-4-pyrone\nCompound XI* (Cherry and Hageman)\n.gamma.-Pyrone-2,6-dicarboxylic acid\n4-Oxo-1,4-pyran-2,6-dicarboxylic acid\nWLN: T6O DVJ BVQ FVQ\n4H-Pyran-2,6-dicarboxylic acid, 4-oxo-\n4H-Pyran-2,6-dicarboxylic acid, 4-oxo-','7475054A359AE597-FICuS-01-44','7475054A359AE597-FICTS-01-23','7475054A359AE597-uuuuu-01-F3','InChI=1S/C7H4O6/c8-3-1-4(6(9)10)13-5(2-3)7(11)12/h1-2H,(H,9,10)(H,11,12)','InChIKey=PBAYDYUZOSNJGU-UHFFFAOYSA-N','O=C(O)c1cc(=O)cc(C(=O)O)o1',NULL),
	(3850,0,0,'585-76-2','Consistent with Molecular Formula','C7H5BrO2',201.0193,'3-Bromobenzoic acid\nm-Bromobenzoic acid\nBenzoic acid, 3-bromo-\nBenzoic acid, m-bromo-','0152101F45CD98EF-FICuS-01-53','0152101F45CD98EF-FICTS-01-32','0152101F45CD98EF-uuuuu-01-02','InChI=1S/C7H5BrO2/c8-6-3-1-2-5(4-6)7(9)10/h1-4H,(H,9,10)','InChIKey=VOIZNVUXCQLQHS-UHFFFAOYSA-N','O=C(O)c1cccc(Br)c1',NULL),
	(3851,0,0,'89-55-4','Consistent with Molecular Formula','C7H5BrO3',217.0187,'5-Bromosalicylic acid\n2-Hydroxy-5-bromobenzoic acid\n5-Bromo-2-hydroxybenzoic acid\nBenzoic acid, 3-bromo-6-hydroxy-\nBenzoic acid, 5-bromo-2-hydroxy-\nSalicylic acid, 5-bromo-','B2E9C803839AFD9A-FICuS-01-80','B2E9C803839AFD9A-FICTS-01-5F','B2E9C803839AFD9A-uuuuu-01-2F','InChI=1S/C7H5BrO3/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3,9H,(H,10,11)','InChIKey=IEJOONSLOGAXNO-UHFFFAOYSA-N','O=C(O)c1cc(Br)ccc1O',NULL),
	(3852,0,0,'273-53-0','Consistent with Molecular Formula','C7H5NO',119.1226,'Usaf ek-5017\n1-Oxa-3-azaindene\n1-Oxa-3-aza-1H-indene\nWLN: T56 BN DOJ\nBenzoxazole\nBenzoxazole','CBFC2DDC07C8256C-FICuS-01-94','CBFC2DDC07C8256C-FICTS-01-73','CBFC2DDC07C8256C-uuuuu-01-43','InChI=1S/C7H5NO/c1-2-4-7-6(3-1)8-5-9-7/h1-5H','InChIKey=BCMCBBGGLRIHSE-UHFFFAOYSA-N','c1ccc2ocnc2c1',NULL),
	(3853,0,0,'138-60-3','Consistent with Molecular Formula','C7H5NO5',183.1202,'Chelidamic acid\n2,6-Pyridinedicarboxylic acid, 1,4-dihydro-4-oxo-\n2,6-Pyridinedicarboxylic acid, 1,4-dihydro-4-oxo-','592BDE9D93C2DED3-FICuS-01-90','7FEF7F92087AEFEA-FICTS-01-87','592BDE9D93C2DED3-uuuuu-01-3F','InChI=1S/C7H5NO5/c9-3-1-4(6(10)11)8-5(2-3)7(12)13/h1-2H,(H,8,9)(H,10,11)(H,12,13)','InChIKey=XTLJJHGQACAZMS-UHFFFAOYSA-N','O=C(O)c1cc(=O)cc(C(=O)O)[nH]1',NULL),
	(3854,0,0,'2818-66-8','Consistent with Molecular Formula','C7H7N3S',165.2124,'5-Amino-2-benzimidazolethiol\n2-Benzimidazolethiol, 5-amino-\n5-Amino-2-mercaptobenzimidazole\n2H-Benzimidazole-2-thione, 5-amino-1,3-dihydro-','E94C9189D22BACD9-FICuS-01-82','E94C9189D22BACD9-FICTS-01-61','E94C9189D22BACD9-uuuuu-01-31','InChI=1S/C7H7N3S/c8-4-1-2-5-6(3-4)10-7(11)9-5/h1-3H,8H2,(H2,9,10,11)','InChIKey=BXDMTLVCACMNJO-UHFFFAOYSA-N','Nc1ccc2nc(S)[nH]c2c1',NULL),
	(3855,0,0,'586-35-6','Consistent with Molecular Formula','C8H5BrO4',245.0291,NULL,'243493767E195CB0-FICuS-01-3D','243493767E195CB0-FICTS-01-1C','243493767E195CB0-uuuuu-01-EC','InChI=1S/C8H5BrO4/c9-6-3-4(7(10)11)1-2-5(6)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=QPBGNSFASPVGTP-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)O)c(Br)c1',NULL),
	(3856,0,0,'91-13-4','Consistent with Molecular Formula','C8H8Br2',263.9592,'o-Xylylene dibromide\no-Bis(bromomethyl)benzene\n1,2-Bis(bromomethyl)benzene\n.alpha.,.alpha.\'-Dibromo-o-xylol\n.alpha.,.alpha.\'-Dibromo-o-xylene\nBenzene, 1,2-bis(bromomethyl)-\no-Xylene, .alpha.,.alpha.\'-dibromo-','8AD0D286D706F411-FICuS-01-55','8AD0D286D706F411-FICTS-01-34','8AD0D286D706F411-uuuuu-01-04','InChI=1S/C8H8Br2/c9-5-7-3-1-2-4-8(7)6-10/h1-4H,5-6H2','InChIKey=KGKAYWMGPDWLQZ-UHFFFAOYSA-N','BrCc1ccccc1CBr',NULL),
	(3857,0,0,'121-34-6','Consistent with Molecular Formula','C8H8O4',168.1488,'VANILLIC ACID\nm-Anisic acid, 4-hydroxy-\n3-Methoxy-4-hydroxybenzoic acid\n4-Hydroxy-3-methoxybenzoic acid\nProtocatechuic acid, 3-methyl ester\nWLN: QVR DQ CO1\nBenzoic acid, 4-hydroxy-3-methoxy-\nVanillic acid\nVA\nAcide vanillique','47A65284B73A89F0-FICuS-01-50','47A65284B73A89F0-FICTS-01-2F','47A65284B73A89F0-uuuuu-01-FF','InChI=1S/C8H8O4/c1-12-7-4-5(8(10)11)2-3-6(7)9/h2-4,9H,1H3,(H,10,11)','InChIKey=WKOLLVMJNQIZCI-UHFFFAOYSA-N','COc1cc(C(=O)O)ccc1O',NULL),
	(3858,0,1,'613-91-2','Consistent with Molecular Formula','C8H9NO',135.1652,'Acetophenone oxime\nEthanone, 1-phenyl-, oxime\nAcetophenone, oxime','9BAD97BC84C47A2C-FICuS-01-8C','9BAD97BC84C47A2C-FICTS-01-6B','6840626AD9D12592-uuuuu-01-EB','InChI=1S/C8H9NO/c1-7(9-10)8-5-3-2-4-6-8/h2-6,10H,1H3/b9-7+','InChIKey=JHNRZXQVBKRYKN-VQHVLOKHSA-N','C/C(=N\\O)c1ccccc1','1'),
	(3859,0,0,'614-80-2','Consistent with Molecular Formula','C8H9NO2',151.1646,'o-Acetamidophenol\n2-Acetaminophenol\n2-Acetamidophenol\nPhenol, 2-acetamido-\no-Hydroxyacetanilide\no-(Acetylamino)phenol\n2-(Acetylamino)phenol\n2\'-Hydroxyacetanilide\nN-Acetyl-2-aminophenol\nN-Acetyl-o-aminophenol\nWLN: QR BMV1\nAcetamide, N-(2-hydroxyphenyl)-\nAcetanilide, 2\'-hydroxy-\nAcet-o-aminofenol','4AFCBF8A604964E4-FICuS-01-7C','4AFCBF8A604964E4-FICTS-01-5B','4AFCBF8A604964E4-uuuuu-01-2B','InChI=1S/C8H9NO2/c1-6(10)9-7-4-2-3-5-8(7)11/h2-5,11H,1H3,(H,9,10)','InChIKey=ADVGKWPZRIDURE-UHFFFAOYSA-N','CC(=O)Nc1ccccc1O',NULL),
	(3860,0,0,'621-42-1','Consistent with Molecular Formula','C8H9NO2',151.1646,'Nebs\nBS 749\nBS 479\nRystal\nMetalid\nPyrapap\nPedituss\nMetacetamol\nm-Acetamidophenol\n3-Acetamidophenol\nm-Hydroxyacetanilide\n3\'-Hydroxyacetanilide\n3-(Acetylamino)phenol\nm-(Acetylamino)phenol\nN-Acetyl-m-aminophenol\n3-(Acetylamino)-1-hydroxybenzene\nAcetamide, N-(3-hydroxyphenyl)-\nAcetanilide, 3\'-hydroxy-','BA68B368ED3EC57A-FICuS-01-8C','BA68B368ED3EC57A-FICTS-01-6B','BA68B368ED3EC57A-uuuuu-01-3B','InChI=1S/C8H9NO2/c1-6(10)9-7-3-2-4-8(11)5-7/h2-5,11H,1H3,(H,9,10)','InChIKey=QLNWXBAGRTUKKI-UHFFFAOYSA-N','CC(=O)Nc1cccc(O)c1',NULL),
	(3861,0,0,'103-90-2','Consistent with Molecular Formula','C8H9NO2',151.1646,'G-1\nG 1\nNebs\nNAPA\nDirox\nNapap\nNAPAP\nTemlo\nFevor\nKorum\nDypap\nTapar\nHedex\nAlpiny\nApadon\nApamid\nPanets\nLyteca\nCalpol\nPrompt\nDatril\nPainex\nTempra\nPacemo\nAcamol\nEneril\nFendon\nMultin\nPedric\nAmadil\nParmol\nAnapap\nAnelix\nAnhiba\nLestemp\nTylenol\nFinimal\nDymadon\nTralgon\nParacet\nDularin\nPanadol\nNobedon\nNealgyl\nNapafen\nSK-Apap\nLonarid\nParapan\nPhendon\nAlvedon\nAnaflon\nApamide\nCetadol\nValadol\nJanupap\nHomoolan\nTabalgin\nDimindol\nNeotrend\nFebridol\nFebrilix\nFebrolin\nFebrinol\nNaprinol\nTussapap\nTempanal\nValgesic\nRivalgyl\nAccu-Tap\nAbensanil\nAcetalgin\nClixodyne\nElixodyne\nGelocatil\nConacetol\nAcetagesic\nNCI-C55801\nServigesic\nAlgotropyl\nBickie-mol\nLiquagesic\nPyrinazine\nInjectapap\nParacetanol\nFebro-Gesic\nParacetamol\nLyteca Syrup\nDial-A-Gesic\nAcetaminofen\nDial-a-gesic\nParacetamole\nAcetaminophen\nParacetamol DC\np-Acetaminophenol\n4-Acetamidophenol\no-Acetaminophenol\n4-Acetaminophenol\np-Acetamidophenol\ncomponent of Trind\ncomponent of Dialog\ncomponent of Dilone\np-Hydroxyacetanilide\nPhenol, p-acetamido-\ncomponent of Endecon\n4-Hydroxyacetanilide\ncomponent of Trind-DM\n4\'-Hydroxyacetanilide\np-(Acetylamino)phenol\ncomponent of Percocet\ncomponent of Phenaphen\nN-Acetyl-p-aminophenol\nN-Acetyl-4-aminophenol\ncomponent of Percogesic\np-Hydroxyphenolacetamide\nSt. Joseph Fever Reducer\nN-(4-Hydroxyphenyl)acetamide\ncomponent of Hycomine Compound\nAcetamide, N-(p-hydroxyphenyl)-\nWLN: QR DMV1\nAcetamide, N-(4-hydroxyphenyl)-\nAcetanilide, 4\'-hydroxy-\nAPAP\nBen-u-ron','A09D4E8A1BAD8D53-FICuS-01-83','A09D4E8A1BAD8D53-FICTS-01-62','A09D4E8A1BAD8D53-uuuuu-01-32','InChI=1S/C8H9NO2/c1-6(10)9-7-2-4-8(11)5-3-7/h2-5,11H,1H3,(H,9,10)','InChIKey=RZVAJINKPMORJF-UHFFFAOYSA-N','CC(=O)Nc1ccc(O)cc1',NULL),
	(3862,0,0,'589-18-4','Consistent with Molecular Formula','C8H10O',122.1664,'p-Tolylcarbinol\np-Methylbenzyl alcohol\n4-Methylbenzyl alcohol\n4-METHYLBENZYL ALCOHOL\n4-(Hydroxymethyl)toluene\nBenzenemethanol, 4-methyl-\nBenzyl alcohol, p-methyl-','58E758BD4B1E40CD-FICuS-01-7A','58E758BD4B1E40CD-FICTS-01-59','58E758BD4B1E40CD-uuuuu-01-29','InChI=1S/C8H10O/c1-7-2-4-8(6-9)5-3-7/h2-5,9H,6H2,1H3','InChIKey=KMTDMTZBNYGUNX-UHFFFAOYSA-N','Cc1ccc(CO)cc1',NULL),
	(3863,0,0,'498-00-0','Consistent with Molecular Formula','C8H10O3',154.1652,'Vanillyl alcohol','A02212642713DEC5-FICuS-01-37','A02212642713DEC5-FICTS-01-16','A02212642713DEC5-uuuuu-01-E6','InChI=1S/C8H10O3/c1-11-8-4-6(5-9)2-3-7(8)10/h2-4,9-10H,5H2,1H3','InChIKey=ZENOXNGFMSCLLL-UHFFFAOYSA-N','COc1cc(CO)ccc1O',NULL),
	(3864,0,0,'76-20-0','Consistent with Molecular Formula','C8H18O4S2',242.3478,'Tional\nTrional\nEthylsulfonal\nMetilosulfonal\nMethylsulfonal\nSULFONETHYLMETHANE\nSulfonethylmethane\nSulfonethylmethanum\n2,2-Bis(ethylsulfonyl)butane\nDiethylsulfonmethylethylmethane\nWLN: WS2&X2&1&SW2\nButane, 2,2-bis(ethylsulfonyl)-\nButane, 2,2-bis(ethylsulfonyl)-','91229923773D827E-FICuS-01-37','91229923773D827E-FICTS-01-16','91229923773D827E-uuuuu-01-E6','InChI=1S/C8H18O4S2/c1-5-8(4,13(9,10)6-2)14(11,12)7-3/h5-7H2,1-4H3','InChIKey=LKACJLUUJRMGFK-UHFFFAOYSA-N','CCC(C)(S(=O)(=O)CC)S(=O)(=O)CC',NULL),
	(3865,0,0,'5332-24-1','Consistent with Molecular Formula','C9H6BrN',208.0571,'3-Bromoquinoline\nQuinoline, 3-bromo-\nQuinoline, 3-bromo-','DCC0AB57B9389CF1-FICuS-01-89','DCC0AB57B9389CF1-FICTS-01-68','DCC0AB57B9389CF1-uuuuu-01-38','InChI=1S/C9H6BrN/c10-8-5-7-3-1-2-4-9(7)11-6-8/h1-6H','InChIKey=ZGIKWINFUGEQEO-UHFFFAOYSA-N','Brc1cnc2ccccc2c1',NULL),
	(3866,0,0,'5332-25-2','Consistent with Molecular Formula','C9H6BrN',208.0571,'6-Bromoquinoline\nQuinoline, 6-bromo-\nQuinoline, 6-bromo-','4CEE210CF1ED8E46-FICuS-01-85','4CEE210CF1ED8E46-FICTS-01-64','4CEE210CF1ED8E46-uuuuu-01-34','InChI=1S/C9H6BrN/c10-8-3-4-9-7(6-8)2-1-5-11-9/h1-6H','InChIKey=IFIHYLCUKYCKRH-UHFFFAOYSA-N','Brc1ccc2ncccc2c1',NULL),
	(3867,0,0,'5332-26-3','Consistent with Molecular Formula','C9H6BrNO2',240.0559,'Phthalimidomethyl bromide\nN-(Bromomethyl)phthalimide\nPhthalimide, N-(bromomethyl)-\n1H-Isoindole-1,3(2H)-dione, 2-(bromomethyl)-','4CE1EA63272E6F7E-FICuS-01-7B','4CE1EA63272E6F7E-FICTS-01-5A','4CE1EA63272E6F7E-uuuuu-01-2A','InChI=1S/C9H6BrNO2/c10-5-11-8(12)6-3-1-2-4-7(6)9(11)13/h1-4H,5H2','InChIKey=UUSLLECLCKTJQF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CBr',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(3868,0,0,'554-95-0','Consistent with Molecular Formula','C9H6O6',210.1428,'Trimesic acid\nTrimesinic acid\nTrimesitinic acid\n1,3,5-Tricarboxybenzene\n5-Carboxyisophthalic acid\n1,3,5-Benzenetricarboxylic acid\n1,3,5-Benzenetricarboxylic acid','A23801E8006D3E70-FICuS-01-3C','A23801E8006D3E70-FICTS-01-1B','A23801E8006D3E70-uuuuu-01-EB','InChI=1S/C9H6O6/c10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-3H,(H,10,11)(H,12,13)(H,14,15)','InChIKey=QMKYBPDZANOJGF-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)cc(C(=O)O)c1',NULL),
	(3869,4,0,'826-62-0','Consistent with Molecular Formula','C9H8O3',164.1604,'Norbornenedicarboxylic acid anhydride\nMethylenetetrahydrophthalic anhydride\nCyclopentadiene-maleic anhydride adduct\n2-Norbornene-5,6-dicarboxylic anhydride\nEndomethylenetetrahydrophthalic anhydride\n5-Norbornene-2,3-dicarboxylic acid anhydride\n3,6-Endomethylenetetrahydrophthalic anhydride\n3,6-Methylene-1,2,3,6-tetrahydrophthalic anhydride\nBicyclo[2.2.1]-hept-5-ene-2,3-dicarboxylic anhydride\n1,3-Cyclopentadiene, compd. with 2,5-furandione (1:1)\n3,6-Endomethylenephthalic anhydride, 1,2,3,6-tetrahydro-\ncis-3,6-Endomethylene-1,2,3,6-tetrahydropthalic anhydride\nWLN: T556/FJ 2AE J BVOV IUTJ\n4,7-Methanoisobenzofuran-1,3-dione, 3a,4,7,7a-tetrahydro-\n5-Norbornene-2,3-dicarboxylic anhydride\nAnhydrid kyseliny 3,6-endomethylen-.delta.(sup 4)-tetrahydroftalove','F8AEF901767DF654-FICuS-01-78','F8AEF901767DF654-FICTS-01-57','F8AEF901767DF654-uuuuu-01-27','InChI=1S/C9H8O3/c10-8-6-4-1-2-5(3-4)7(6)9(11)12-8/h1-2,4-7H,3H2','InChIKey=KNDQHSIWLOJIGP-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C3)C12','1'),
	(3870,0,0,'89-52-1','Consistent with Molecular Formula','C9H9NO3',179.175,'2-Carboxyacetanilide\nAcetylanthranilic acid\n2-Acetamidobenzoic acid\nN-Acetylanthranilic acid\no-Acetoaminobenozic acid\n2-(Acetylamino)benzoic acid\nN-(Acetylamino)benzoic acid\nBenzoic acid, 2-(acetylamino)-\nAnthranilic acid, N-acetyl-','043C6C76A440CCE9-FICuS-01-64','043C6C76A440CCE9-FICTS-01-43','043C6C76A440CCE9-uuuuu-01-13','InChI=1S/C9H9NO3/c1-6(11)10-8-5-3-2-4-7(8)9(12)13/h2-5H,1H3,(H,10,11)(H,12,13)','InChIKey=QSACCXVHEVWNMX-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C(=O)O',NULL),
	(3871,0,0,'587-48-4','Consistent with Molecular Formula','C9H9NO3',179.175,'3-Acetamidobenzoic acid\nm-Acetylaminobenzoic acid\nBenzoic acid, m-acetamido-\nN-Acetyl-m-aminobenzoic acid\nBenzoic acid, 3-(acetylamino)-','B7D82139334676CD-FICuS-01-4F','B7D82139334676CD-FICTS-01-2E','B7D82139334676CD-uuuuu-01-FE','InChI=1S/C9H9NO3/c1-6(11)10-8-4-2-3-7(5-8)9(12)13/h2-5H,1H3,(H,10,11)(H,12,13)','InChIKey=RGDPZMQZWZMONQ-UHFFFAOYSA-N','CC(=O)Nc1cccc(C(=O)O)c1',NULL),
	(3872,0,0,'556-08-1','Consistent with Molecular Formula','C9H9NO3',179.175,'PAAB\n4-Carboxyacetanilide\n4\'-Carboxyacetanilide\np-Acetaminobenzoic acid\n4-Acetamidobenzoic acid\np-Acetamidobenzoic acid\np-Acetoaminobenzoic acid\np-Acetylaminobenzoic acid\n4-Acetylaminobenzoic acid\nN-Acetyl-p-aminobenzoic acid\nBenzoic acid, 4-(acetylamino)-\nBenzoic acid, p-acetamido-','7B7AF38209C6407F-FICuS-01-5E','7B7AF38209C6407F-FICTS-01-3D','7B7AF38209C6407F-uuuuu-01-0D','InChI=1S/C9H9NO3/c1-6(11)10-8-4-2-7(3-5-8)9(12)13/h2-5H,1H3,(H,10,11)(H,12,13)','InChIKey=QCXJEYYXVJIFCE-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(3873,0,0,'5332-32-1','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C9H12AsClN2O2',290.5806,'ANTINEOPLASTIC-4003','3D8E0AD003DCE3A1-FICuS-01-74','3D8E0AD003DCE3A1-FICTS-01-53','3D72AD353C513AEF-uuuuu-01-1E','InChI=1S/C9H11AsN2O2.ClH/c11-9(13)6-12-5-7-1-3-8(10-14)4-2-7;/h1-4,12H,5-6H2,(H2,11,13);1H','InChIKey=KFDBKLSDGIPCLM-UHFFFAOYSA-N','Cl.NC(=O)CNCc1ccc([As]=O)cc1',NULL),
	(3874,0,0,'93-26-5','Consistent with Molecular Formula','C9H11NO2',165.1914,'o-Acetanisidine\no-Methoxyacetanilide\n2-Methoxyacetanilide\n2\'-Methoxyacetanilide\nAcetanilide, 2\'-methoxy-\nWLN: 1VMR BO1\nAcetamide, N-(2-methoxyphenyl)-\no-Acetanisidide','D5084AB07C7EDDD2-FICuS-01-83','D5084AB07C7EDDD2-FICTS-01-62','D5084AB07C7EDDD2-uuuuu-01-32','InChI=1S/C9H11NO2/c1-7(11)10-8-5-3-4-6-9(8)12-2/h3-6H,1-2H3,(H,10,11)','InChIKey=FGOFNVXHDGQVBG-UHFFFAOYSA-N','COc1ccccc1NC(C)=O',NULL),
	(3875,0,0,'588-16-9','Consistent with Molecular Formula','C9H11NO2',165.1914,'m-Acetanisidine\nAceto-m-anisidide\nN-Acetyl-m-anisidine\nm-Methoxyacetanilide\n3-Methoxyacetanilide\n3\'-Methoxyacetanilide\nAcetanilide, 3\'-methoxy-\nWLN: 1VMR CO1\nAcetamide, N-(3-methoxyphenyl)-\nm-Acetanisidide','054CAF7EBB0145CD-FICuS-01-7B','054CAF7EBB0145CD-FICTS-01-5A','054CAF7EBB0145CD-uuuuu-01-2A','InChI=1S/C9H11NO2/c1-7(11)10-8-4-3-5-9(6-8)12-2/h3-6H,1-2H3,(H,10,11)','InChIKey=OIEFZHJNURGFFI-UHFFFAOYSA-N','COc1cccc(NC(C)=O)c1',NULL),
	(3876,0,0,'573-27-3','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'9B46AD0F5818063F-FICuS-01-5C','9B46AD0F5818063F-FICTS-01-3B','9B46AD0F5818063F-uuuuu-01-0B','InChI=1S/C9H11NO2/c1-7(11)10(2)8-5-3-4-6-9(8)12/h3-6,12H,1-2H3','InChIKey=BVKYITPEOWCRLR-UHFFFAOYSA-N','CC(=O)N(C)c1ccccc1O',NULL),
	(3877,0,0,'5332-35-4','Consistent with Molecular Formula','C9H15NO2',169.223,'N-Pentylsuccinimide\nSuccinimide, N-pentyl-\n2,5-Pyrrolidinedione, 1-pentyl-','F33BB2D00359DC53-FICuS-01-5D','95793F5C344B1218-FICTS-01-1E','F33BB2D00359DC53-uuuuu-01-0C','InChI=1S/C9H15NO2/c1-2-3-4-7-10-8(11)5-6-9(10)12/h2-7H2,1H3','InChIKey=NEQDNPLLVJBQNJ-UHFFFAOYSA-N','CCCCCN1C(=O)CCC1=O',NULL),
	(3878,2,0,'116-02-9','Consistent with Molecular Formula','C9H18O',142.2406,'TMC\nCyclonol\nHomomenthol\nIsophorol, dihydro-\n3,3,5-Trimethylcyclohexanol\n3,3,5-Trimethyl-1-cyclohexanol\nWLN: L6TJ A1 A1 CQ E1\nCyclohexanol, 3,3,5-trimethyl-\nCyclohexanol, 3,3,5-trimethyl-','0DCE98D469A618C9-FICuS-01-77','0DCE98D469A618C9-FICTS-01-56','0DCE98D469A618C9-uuuuu-01-26','InChI=1S/C9H18O/c1-7-4-8(10)6-9(2,3)5-7/h7-8,10H,4-6H2,1-3H3','InChIKey=BRRVXFOKWJKTGG-UHFFFAOYSA-N','CC1CC(O)CC(C)(C)C1','1'),
	(3879,0,0,'539-92-4','Consistent with Molecular Formula','C9H18O3',174.2394,'Isobutyl carbonate\nDiisobutyl carbonate\nCarbonic acid, bis(2-methylpropyl) ester\nCarbonic acid, diisobutyl ester','37AE95AAFD63DBED-FICuS-01-A9','37AE95AAFD63DBED-FICTS-01-88','37AE95AAFD63DBED-uuuuu-01-58','InChI=1S/C9H18O3/c1-7(2)5-11-9(10)12-6-8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=UXXXZMDJQLPQPH-UHFFFAOYSA-N','CC(C)COC(=O)OCC(C)C',NULL),
	(3880,3,0,'122-20-3','Consistent with Molecular Formula','C9H21NO3',191.2698,'Triisopropanolamine\nTri-2-propanolamine\nTris(2-propanol)amine\nTri-iso-propanolamine\nTris(2-hydroxypropyl)amine\nTris(2-hydroxy-1-propyl)amine\n3,3\',3\\\"-Nitrilotri(2-propanol)\n1,1\',1\'\'-Nitrilotri-2-propanol\n1,1\',1\'\'-Nitrilotris(2-propanol)\nWLN: QY1 & 1N1YQ1 & 1YQ1\n2-Propanol, 1,1\',1\'\'-nitrilotris-\n2-Propanol, 1,1\',1\'\'-nitrilotri-','72346AC3B3C312AF-FICuS-01-59','72346AC3B3C312AF-FICTS-01-38','72346AC3B3C312AF-uuuuu-01-08','InChI=1S/C9H21NO3/c1-7(11)4-10(5-8(2)12)6-9(3)13/h7-9,11-13H,4-6H2,1-3H3','InChIKey=SLINHMUFWFWBMU-UHFFFAOYSA-N','CC(O)CN(CC(C)O)CC(C)O','1'),
	(3881,0,0,'580-13-2','Consistent with Molecular Formula','C10H7Br',207.0693,'2-Naphthyl bromide\n2-Bromonaphthalene\n.beta.-Naphthyl bromide\n.beta.-Bromonaphthalene\nNaphthalene, 2-bromo-\nNaphthalene, 2-bromo-','99CAF8A706298025-FICuS-01-53','99CAF8A706298025-FICTS-01-32','99CAF8A706298025-uuuuu-01-02','InChI=1S/C10H7Br/c11-10-6-5-8-3-1-2-4-9(8)7-10/h1-7H','InChIKey=APSMUYYLXZULMS-UHFFFAOYSA-N','Brc1ccc2ccccc2c1',NULL),
	(3882,0,0,NULL,'Consistent with Molecular Formula','C10H10ClNO',195.6481,NULL,'9C0F5E8CFC931E3E-FICuS-01-91','9C0F5E8CFC931E3E-FICTS-01-70','9CF3F969C31EC770-uuuuu-01-26','InChI=1S/C10H9NO.ClH/c11-10-3-1-2-7-6-8(12)4-5-9(7)10;/h1-6,12H,11H2;1H','InChIKey=MZZQCFQESVTYQV-UHFFFAOYSA-N','Cl.Nc1cccc2cc(O)ccc12',NULL),
	(3883,0,0,'86-65-7','Consistent with Molecular Formula','C10H9NO6S2',303.3042,'Amino-G-Acid\nAmido-G-Acid\n2-Amino-6,8-disulfonaphthalene\n2-Naphthylamine-6,8-disulfonic acid\n7-Amino-1,3-naphthalenedisulfonic acid\n2-Aminonaphthalene-6,8-disulfonic acid\n.beta.-Naphthylamine-6,8-disulfonic acid\n1,3-Naphthalenedisulfonic acid, 7-amino-\n1,3-Naphthalenedisulfonic acid, 7-amino-','F250CFC7A8833624-FICuS-01-5A','F250CFC7A8833624-FICTS-01-39','F250CFC7A8833624-uuuuu-01-09','InChI=1S/C10H9NO6S2/c11-7-2-1-6-3-8(18(12,13)14)5-10(9(6)4-7)19(15,16)17/h1-5H,11H2,(H,12,13,14)(H,15,16,17)','InChIKey=CMOLPZZVECHXKN-UHFFFAOYSA-N','Nc1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1',NULL),
	(3884,0,0,'5332-41-2','Consistent with Molecular Formula','C10H9NNaO6S2',326.294,NULL,'EF514217BBE25CAE-FICuS-01-7F','EF514217BBE25CAE-FICTS-01-5E','64B6AE18DB99EE06-uuuuu-01-2F','InChI=1S/C10H9NO6S2.Na/c11-9-4-6-1-2-8(18(12,13)14)3-7(6)5-10(9)19(15,16)17;/h1-5H,11H2,(H,12,13,14)(H,15,16,17);/q;+1','InChIKey=SBRWTQONIUBBNF-UHFFFAOYSA-N','Nc1cc2ccc(S(=O)(=O)O)cc2cc1S(=O)(=O)O.[Na+]',NULL),
	(3885,0,0,'93-91-4','Consistent with Molecular Formula','C10H10O2',162.1878,'Benzoylacetone\nAcetoacetophenone\n2-Acetylacetophenone\nAcetylbenzoylmethane\n1-Benzoyl-2-propanone\n2-Propanone, benzoyl-\n1-Phenyl-1,3-butanedione\n.alpha.-Acetylacetophenone\n1,3-Butanedione, 1-phenyl-\n1,3-Butanedione, 1-phenyl-','9A5210B5A0B79B29-FICuS-01-50','9A5210B5A0B79B29-FICTS-01-2F','9A5210B5A0B79B29-uuuuu-01-FF','InChI=1S/C10H10O2/c1-8(11)7-10(12)9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=CVBUKMMMRLOKQR-UHFFFAOYSA-N','CC(=O)CC(=O)c1ccccc1',NULL),
	(3886,0,0,'579-98-6','Consistent with Molecular Formula','C10H11NO3',193.2018,'Glycine, N-acetyl-N-phenyl-\nGlycine, N-acetyl-N-phenyl-','BA55B8F92370FCA5-FICuS-01-78','BA55B8F92370FCA5-FICTS-01-57','BA55B8F92370FCA5-uuuuu-01-27','InChI=1S/C10H11NO3/c1-8(12)11(7-10(13)14)9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,13,14)','InChIKey=SHXTZVXDUILKNY-UHFFFAOYSA-N','CC(=O)N(CC(=O)O)c1ccccc1',NULL),
	(3887,0,0,'588-92-1','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'8410061DB80976EF-FICuS-01-4A','8410061DB80976EF-FICTS-01-29','8410061DB80976EF-uuuuu-01-F9','InChI=1S/C10H12N2O3/c1-7(13)12-9-4-2-8(3-5-9)11-6-10(14)15/h2-5,11H,6H2,1H3,(H,12,13)(H,14,15)','InChIKey=XOLVDWAUHOXWJA-UHFFFAOYSA-N','CC(=O)Nc1ccc(NCC(=O)O)cc1',NULL),
	(3888,0,1,'104-46-1','Consistent with Molecular Formula','C10H12O',148.2042,'Anethol\nANETHOL\nAnethole\nNauli \\\"gum\\\"\nAniskampfer\nIsoestragole\nAnise camphor\nOil of aniseed\np-Propenylanisole\n4-Propenylanisole\np-1-Propenylanisole\n4-Methoxypropenylbenzene\nMethoxy-4-propenylbenzene\n4-Methoxy-1-propenylbenzene\n1-Methoxy-4-propenylbenzene\np-Propenylphenyl methyl ether\nPropene, 1-(p-methoxyphenyl)-\np-Methoxy-.beta.-methylstyrene\n1-Propene, 1-(4-methoxyphenyl)-\n1-Methoxy-4-(1-propenyl)benzene\nWLN: 2U1R DO1\nBenzene, 1-methoxy-4-(1-propenyl)-\nAnisole, p-propenyl-','3219EA6160A47BC9-FICuS-01-53','3219EA6160A47BC9-FICTS-01-32','A3B6E8DB352ACF3B-uuuuu-01-3E','InChI=1S/C10H12O/c1-3-4-9-5-7-10(11-2)8-6-9/h3-8H,1-2H3/b4-3+','InChIKey=RUVINXPYWBROJD-ONEGZZNKSA-N','C/C=C/c1ccc(OC)cc1','1'),
	(3889,0,1,'1080-12-2','Consistent with Molecular Formula','C11H12O3',192.214,'Feruloylmethane\nDehydrozingerone\n[0]-Dehydroparadol\n[0]-Paradol, dehydro-\n3-Methoxy-4-hydroxybenzalacetone\n4-Hydroxy-3-methoxystyryl methyl ketone\n3-Buten-2-one, 4-(4-hydroxy-3-methoxyphenyl)-\n3-Buten-2-one, 4-(4-hydroxy-3-methoxyphenyl)-','ED9E28B8C8209EAB-FICuS-01-90','E2658CE1D588B0AB-FICTS-01-57','ED9E28B8C8209EAB-uuuuu-01-3F','InChI=1S/C11H12O3/c1-8(12)3-4-9-5-6-10(13)11(7-9)14-2/h3-7,13H,1-2H3/b4-3+','InChIKey=AFWKBSMFXWNGRE-ONEGZZNKSA-N','COc1cc(/C=C/C(C)=O)ccc1O','1'),
	(3890,0,0,'579-12-4','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'40B964C4532CCB77-FICuS-01-57','40B964C4532CCB77-FICTS-01-36','40B964C4532CCB77-uuuuu-01-06','InChI=1S/C10H13NO/c1-8-5-4-6-10(7-8)11(3)9(2)12/h4-7H,1-3H3','InChIKey=NIGYTXXVKAFPQP-UHFFFAOYSA-N','CC(=O)N(C)c1cccc(C)c1',NULL),
	(3891,0,0,'2051-53-8','Consistent with Molecular Formula','C10H15N',149.2352,'2-Cymidine\np-Cymen-2-amine\np-Cymene, 2-amino-\n5-Isopropyl-o-toluidine\no-Toluidine, 5-isopropyl-\n2-Methyl-5-isopropylaniline\n5-Isopropyl-2-methylaniline\nAniline, 5-isopropyl-2-methyl-\nBenzenamine, 2-methyl-5-(1-methylethyl)-\nCarvacrylamine','F95AED2F3F76329E-FICuS-01-86','F95AED2F3F76329E-FICTS-01-65','F95AED2F3F76329E-uuuuu-01-35','InChI=1S/C10H15N/c1-7(2)9-5-4-8(3)10(11)6-9/h4-7H,11H2,1-3H3','InChIKey=YKWALWNGEXPARQ-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1N',NULL),
	(3892,0,0,'626-82-4','Consistent with Molecular Formula','C10H20O2',172.2668,'Butyl caproate\nButyl hexanoate\nHexanoic acid, butyl ester\nHexanoic acid, butyl ester','3506FB6DBA39963A-FICuS-01-69','3506FB6DBA39963A-FICTS-01-48','3506FB6DBA39963A-uuuuu-01-18','InChI=1S/C10H20O2/c1-3-5-7-8-10(11)12-9-6-4-2/h3-9H2,1-2H3','InChIKey=RPRPDTXKGSIXMD-UHFFFAOYSA-N','CCCCCC(=O)OCCCC',NULL),
	(3893,0,0,'86-84-0','Consistent with Molecular Formula','C11H7NO',169.1824,'1-Naphthyl isocyanate\n1-NAPHTHYL ISOCYANATE\n1-Isocyanatonaphthalene\n.alpha.-Naphthyl isocyanate\nNaphthalene, 1-isocyanato-\nIsocyanic acid, 1-naphthyl ester','D089AFB85B966B0B-FICuS-01-7D','D089AFB85B966B0B-FICTS-01-5C','D089AFB85B966B0B-uuuuu-01-2C','InChI=1S/C11H7NO/c13-8-12-11-7-3-5-9-4-1-2-6-10(9)11/h1-7H','InChIKey=BDQNKCYCTYYMAA-UHFFFAOYSA-N','O=C=Nc1cccc2ccccc12',NULL),
	(3894,0,0,'2051-97-0','Consistent with Molecular Formula','C11H11N',157.2146,'N-Benzylpyrrole\n1-Benzylpyrrole\n1H-Pyrrole, 1-(phenylmethyl)-\nPyrrole, 1-benzyl-','E314127EA2DAA1CB-FICuS-01-72','E314127EA2DAA1CB-FICTS-01-51','E314127EA2DAA1CB-uuuuu-01-21','InChI=1S/C11H11N/c1-2-6-11(7-3-1)10-12-8-4-5-9-12/h1-9H,10H2','InChIKey=FNEQHKCQXDKYEO-UHFFFAOYSA-N','c1ccc(Cn2cccc2)cc1',NULL),
	(3895,0,0,'2049-95-8','Consistent with Molecular Formula','C11H16',148.2474,'tert-Amylbenzene\ntert-Pentylbenzene\n2-Methyl-2-phenylbutane\n2-Phenyl-2-methylbutane\n(1,1-Dimethylpropyl)benzene\nWLN: 2X1&1&R\nBenzene, (1,1-dimethylpropyl)-\nBenzene, tert-pentyl-','B4958F091A0CDFC3-FICuS-01-77','B4958F091A0CDFC3-FICTS-01-56','B4958F091A0CDFC3-uuuuu-01-26','InChI=1S/C11H16/c1-4-11(2,3)10-8-6-5-7-9-10/h5-9H,4H2,1-3H3','InChIKey=QHTJSSMHBLGUHV-UHFFFAOYSA-N','CCC(C)(C)c1ccccc1',NULL),
	(3896,0,0,'2244-07-7','Consistent with Molecular Formula','C11H21N',167.2936,'1-Cyanodecane\nUndecanonitrile\nUndecanenitrile\nUndecanenitrile','F2DB3FC41DACDB44-FICuS-01-9C','F2DB3FC41DACDB44-FICTS-01-7B','F2DB3FC41DACDB44-uuuuu-01-4B','InChI=1S/C11H21N/c1-2-3-4-5-6-7-8-9-10-11-12/h2-10H2,1H3','InChIKey=SZKKNEOUHLFYNA-UHFFFAOYSA-N','CCCCCCCCCCC#N',NULL),
	(3897,0,0,'5332-51-4','Consistent with Molecular Formula','C11H21NO',183.293,'10-Undecenamide','1DF7968C342F574B-FICuS-01-64','1DF7968C342F574B-FICTS-01-43','1DF7968C342F574B-uuuuu-01-13','InChI=1S/C11H21NO/c1-2-3-4-5-6-7-8-9-10-11(12)13/h2H,1,3-10H2,(H2,12,13)','InChIKey=YRIDFQASBDRMBJ-UHFFFAOYSA-N','C=CCCCCCCCCC(N)=O',NULL),
	(3898,0,0,'112-12-9','Consistent with Molecular Formula','C11H22O',170.2942,'2-Hendecanone\nUndecan-2-one\nMethyl nonyl ketone\nNonyl methyl ketone\nKetone, methyl nonyl\nMETHYL N-NONYL KETONE\nMethyl n-nonyl ketone\nMgk dog & cat repellent\nWLN: 9V1\n2-Undecanone\n2-Undecanone','0D9683F465A6C3B6-FICuS-01-5F','0D9683F465A6C3B6-FICTS-01-3E','0D9683F465A6C3B6-uuuuu-01-0E','InChI=1S/C11H22O/c1-3-4-5-6-7-8-9-10-11(2)12/h3-10H2,1-2H3','InChIKey=KYWIYKKSMDLRDC-UHFFFAOYSA-N','CCCCCCCCCC(C)=O',NULL),
	(3899,0,0,'1611-56-9','Consistent with Molecular Formula','C11H23BrO',251.2061,'11-Bromoundecanol\n11-Bromoundecan-1-ol\n11-Bromo-1-undecanol\n1-Undecanol, 11-bromo-\n1-Undecanol, 11-bromo-','D9B69E7DDA375E83-FICuS-01-89','D9B69E7DDA375E83-FICTS-01-68','D9B69E7DDA375E83-uuuuu-01-38','InChI=1S/C11H23BrO/c12-10-8-6-4-2-1-3-5-7-9-11-13/h13H,1-11H2','InChIKey=XFGANBYCJWQYBI-UHFFFAOYSA-N','OCCCCCCCCCCCBr',NULL),
	(3900,0,0,'765-04-8','Consistent with Molecular Formula','C11H24O2',188.3094,'Undecane-1,11-diol\n1,11-Undecanediol\n1,11-Undecanediol','9735FE28BEEC9B5D-FICuS-01-97','9735FE28BEEC9B5D-FICTS-01-76','9735FE28BEEC9B5D-uuuuu-01-46','InChI=1S/C11H24O2/c12-10-8-6-4-2-1-3-5-7-9-11-13/h12-13H,1-11H2','InChIKey=XSMIOONHPKRREI-UHFFFAOYSA-N','OCCCCCCCCCCCO',NULL),
	(3901,0,0,'5332-52-5','Consistent with Molecular Formula','C11H24S',188.3706,'Undecyl mercaptan\nUNDECYL MERCAPTAN\n1-Undecanethiol\n1-Undecanethiol','655CF36AFA819560-FICuS-01-5E','655CF36AFA819560-FICTS-01-3D','655CF36AFA819560-uuuuu-01-0D','InChI=1S/C11H24S/c1-2-3-4-5-6-7-8-9-10-11-12/h12H,2-11H2,1H3','InChIKey=CCIDWXHLGNEQSL-UHFFFAOYSA-N','CCCCCCCCCCCS',NULL),
	(3902,0,0,'5209-31-4','Consistent with Molecular Formula','C12H9Br',233.1071,'3-Bromoacenaphthene\nAcenaphthylene, 3-bromo-1,2-dihydro-\nAcenaphthene, 3-bromo-','94977104BE08D08D-FICuS-01-4F','94977104BE08D08D-FICTS-01-2E','94977104BE08D08D-uuuuu-01-FE','InChI=1S/C12H9Br/c13-11-7-5-9-3-1-2-8-4-6-10(11)12(8)9/h1-3,5,7H,4,6H2','InChIKey=ZCKOLZGEKZZPDE-UHFFFAOYSA-N','Brc1ccc2cccc3c2c1CC3',NULL),
	(3903,0,0,'101-82-6','Consistent with Molecular Formula','C12H11N',169.2256,'2-Benzylpyridine\nPyridine, 2-(phenylmethyl)-\nPyridine, 2-benzyl-','8CE8872264C5F6C3-FICuS-01-66','8CE8872264C5F6C3-FICTS-01-45','8CE8872264C5F6C3-uuuuu-01-15','InChI=1S/C12H11N/c1-2-6-11(7-3-1)10-12-8-4-5-9-13-12/h1-9H,10H2','InChIKey=PCFUWBOSXMKGIP-UHFFFAOYSA-N','c1ccc(Cc2ccccn2)cc1',NULL),
	(3904,1,0,'5332-55-8','Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'4615F97EE87612B4-FICuS-01-55','4615F97EE87612B4-FICTS-01-34','4615F97EE87612B4-uuuuu-01-04','InChI=1S/C12H13NO5/c1-3-8(2)11(14)18-12(15)9-4-6-10(7-5-9)13(16)17/h4-8H,3H2,1-2H3','InChIKey=GJSXUVHDUMTLLV-UHFFFAOYSA-N','CCC(C)C(=O)OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(3905,0,0,'95-30-7','Consistent with Molecular Formula','C12H14N2S3',282.436,'Ethylac\n2-Benzothiazolyl diethyldithiocarbamate\n2-[(N,N-Diethyldithio)carbamyl]benzoathiazole\n2-Benzothiazyl-N,N-diethylthiocarbamylsulfide\n2-Benzothiazyl N,N-diethylthiocarbamoyl sulfide\nN,N-Diethylthiocarbamoyl 2-benzothiazolyl sulfide\nN,N-Diethylthiocarbamoyl-2-benzothiazolyl sulfide\nDiethyldithiocarbamic acid 2-benzothiazolyl ester\n2-Benzothiazolyl-N,N-(diethylthio)carbamyl sulfide\nDiethyldithiocarbamic acid, 2-benzothiazolyl ester\n2-Benzothiazolethiol, (diethyldithio)carbamate (ester)\nWLN: T56 BN DSJ CSYUS&N2&2\nCarbamodithioic acid, diethyl-, 2-benzothiazolyl ester\nCarbamic acid, diethyldithio-, 2-benzothiazolyl ester','B4F05CE8E41DAAE4-FICuS-01-91','B4F05CE8E41DAAE4-FICTS-01-70','B4F05CE8E41DAAE4-uuuuu-01-40','InChI=1S/C12H14N2S3/c1-3-14(4-2)12(15)17-11-13-9-7-5-6-8-10(9)16-11/h5-8H,3-4H2,1-2H3','InChIKey=LFMQNMXVVXHZCC-UHFFFAOYSA-N','CCN(CC)C(=S)Sc1nc2ccccc2s1',NULL),
	(3906,5,0,'497-76-7','Consistent with Molecular Formula','C12H16O7',272.2542,'Ursin\nUvasol\nARBUTIN\nArbutoside\np-Hydroxyphenyl .beta.-D-glucoside\nHydroquinone .beta.-D-glucopyranoside\np-Hydroxyphenyl .beta.-D-glucopyranoside\n.beta.-D-Glucopyranoside, 4-hydroxyphenyl\nArbutin','40854C19103A24E6-FICuS-01-2F','40854C19103A24E6-FICTS-01-0E','40854C19103A24E6-uuuuu-01-DE','InChI=1S/C12H16O7/c13-5-8-9(15)10(16)11(17)12(19-8)18-7-3-1-6(14)2-4-7/h1-4,8-17H,5H2','InChIKey=BJRNKVDFDLYUGJ-UHFFFAOYSA-N','OCC1OC(Oc2ccc(O)cc2)C(O)C(O)C1O','1'),
	(3907,0,0,'5326-57-8','Consistent with Molecular Formula','C12H18N2O',206.287,'p-(Diethylamino)acetanilide\nAcetanilide, 4\'-(diethylamino)-\nWLN: 2N2&R DMV1\nAcetamide, N-[4-(diethylamino)phenyl]-','86A685ACFCD0886F-FICuS-01-86','86A685ACFCD0886F-FICTS-01-65','86A685ACFCD0886F-uuuuu-01-35','InChI=1S/C12H18N2O/c1-4-14(5-2)12-8-6-11(7-9-12)13-10(3)15/h6-9H,4-5H2,1-3H3,(H,13,15)','InChIKey=MBLHLTGHXCTWAO-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(C)=O)cc1',NULL),
	(3908,0,0,'90-46-0','Consistent with Molecular Formula','C13H10O2',198.2208,'Xanthanol\nXanthydrol\n9-Xanthydrol\n9-Hydroxyxanthene\nXanthene, hydroxy-\nWLN: T C666 BO IVJ EG D1- AT6N DOTJ\nWLN: T C666 BO IHJ IQ\n9H-Xanthen-9-ol\nXanthen-9-ol','6F38E751F0BAC727-FICuS-01-6C','6F38E751F0BAC727-FICTS-01-4B','6F38E751F0BAC727-uuuuu-01-1B','InChI=1S/C13H10O2/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1-8,13-14H','InChIKey=JFRMYMMIJXLMBB-UHFFFAOYSA-N','OC1c2ccccc2Oc2ccccc21',NULL),
	(3909,0,0,'573-90-0','Consistent with Molecular Formula','C13H13NO',199.2518,'Acetamide, N-methyl-N-1-naphthalenyl-','4DA7CF435E1005BB-FICuS-01-6B','4DA7CF435E1005BB-FICTS-01-4A','4DA7CF435E1005BB-uuuuu-01-1A','InChI=1S/C13H13NO/c1-10(15)14(2)13-9-5-7-11-6-3-4-8-12(11)13/h3-9H,1-2H3','InChIKey=QDSWHBAQCICCMU-UHFFFAOYSA-N','CC(=O)N(C)c1cccc2ccccc12',NULL),
	(3910,0,0,'634-20-8','Consistent with Molecular Formula','C13H14O6',266.25,'Methanediol, [2-(acetyloxy)phenyl]-, diacetate','473BE1341CF640C9-FICuS-01-54','473BE1341CF640C9-FICTS-01-33','473BE1341CF640C9-uuuuu-01-03','InChI=1S/C13H14O6/c1-8(14)17-12-7-5-4-6-11(12)13(18-9(2)15)19-10(3)16/h4-7,13H,1-3H3','InChIKey=DURAGTHQRQBUTE-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(OC(C)=O)OC(C)=O',NULL),
	(3911,0,0,'134-81-6','Consistent with Molecular Formula','C14H10O2',210.2318,'Bibenzoyl\nDibenzoyl\nDiphenylglyoxal\nGlyoxal, diphenyl-\nDiphenylethanedione\n1,2-Diphenylethanedione\n1,2-Diphenylethane-1,2-dione\nDiphenyl-.alpha.,.beta.-diketone\nWLN: RVVR\nEthanedione, diphenyl-\nBenzil','8C2954D800FFD59A-FICuS-01-71','8C2954D800FFD59A-FICTS-01-50','8C2954D800FFD59A-uuuuu-01-20','InChI=1S/C14H10O2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10H','InChIKey=WURBFLDFSFBTLW-UHFFFAOYSA-N','O=C(C(=O)c1ccccc1)c1ccccc1',NULL),
	(3912,0,2,'23873-81-6','Consistent with Molecular Formula','C14H12N2O2',240.261,'Benzil oxime\nDiphenylglyoxime\nDibenzoyl dioxime\nDiphenyl glyoxime\n.alpha.-Diphenylglyoxime\nEthanedione, diphenyl-, dioxime\nBenzil, dioxime','1F3683C5D8018556-FICuS-01-3F','4456E1A4F039175B-FICTS-01-25','1F3683C5D8018556-uuuuu-01-EE','InChI=1S/C14H12N2O2/c17-15-13(11-7-3-1-4-8-11)14(16-18)12-9-5-2-6-10-12/h1-10,17-18H/b15-13-,16-14+','InChIKey=JJZONEUCDUQVGR-VCFJNTAESA-N','O/N=C(C(=N\\O)\\c1ccccc1)/c1ccccc1','1'),
	(3913,2,0,'608-86-6','Consistent with Molecular Formula','C14H26O6',290.3558,NULL,'A583C4F44EF4DF3B-FICuS-01-8B','A583C4F44EF4DF3B-FICTS-01-6A','A583C4F44EF4DF3B-uuuuu-01-3A','InChI=1S/C14H26O6/c1-9(2)5-7-19-13(17)11(15)12(16)14(18)20-8-6-10(3)4/h9-12,15-16H,5-8H2,1-4H3','InChIKey=VOBHVQRBBHSZAZ-UHFFFAOYSA-N','CC(C)CCOC(=O)C(O)C(O)C(=O)OCCC(C)C','1'),
	(3914,0,0,'607-58-9','Consistent with Molecular Formula','C17H14O',234.297,'Naphthalene, 1-(phenylmethoxy)-','207001E20953BD03-FICuS-01-22','207001E20953BD03-FICTS-01-01','207001E20953BD03-uuuuu-01-D1','InChI=1S/C17H14O/c1-2-7-14(8-3-1)13-18-17-12-6-10-15-9-4-5-11-16(15)17/h1-12H,13H2','InChIKey=JWSWULLEVAMIJK-UHFFFAOYSA-N','c1ccc(COc2cccc3ccccc23)cc1',NULL),
	(3915,0,0,'2465-27-2','Consistent with Molecular Formula','C17H22ClN3',303.8339,'Auramin\nC.I. 41000\nAuramine N\nAuramine O\nAuramine SP\nAuramine OS\nAuramine II\nAuramine FA\nAuramine A1\nAuramine OO\nAuramine ON\nAuramine OOO\nAuramine FWA\nAuramine Pure\nAizen Auramine\nAuramine 0-100\nAuramine Extra\nBasic Yellow 2\nADC Auramine O\nAdc auramine O\nAuramine Yellow\nAizen Auramine OH\nMitsui Auramine O\nAuramine chloride\nCalcozine Yellow OX\nC.I. Basic Yellow 2\nAuramine hydrochloride\nAuramine Lake Yellow O\nAuramine Extra Conc. A\nAizen Auramine conc.SFA\nAuramine, hydrochloride\nBasic Yellow 2, fugitive\nAizen Auramine conc. SFA\nAuramine O (Biological stain)\nAuramine O (biological stain)\nAuramine O Extra Conc. A Export\nC.I. Basic Yellow 2, Monohydrochloride\nAuramine conc. specially soluble in spirit\n(Tetramethyldiamino)diphenylketoimine hydrochloride\n4:4\'-Bis(dimethylamino)benzophenoneimine hydrochloride\n4,4\'-Bis(dimethylamino)benzhydrylidenimine hydrochloride\n1,1-Bis(p-dimethylaminophenyl)methylenimine hydrochloride\n4,4\'-Imidocarbonylbis[N,N-dimethylamine] monohydrochloride\nAniline, 4,4\'-imidocarbonylbis[N,N-dimethyl-, hydrochloride\nAniline, 4,4\'-imidocarbonylbis[N,N-dimethyl-, monohydrochloride\nWLN: 1N1&R DYUM&R DN1&1 &GH\nBenzenamine, 4,4\'-carbonimidoylbis[N,N-dimethyl-, monohydrochloride\nC.I. Basic Yellow 2, monohydrochloride\nAuramine','28E184E3F81C1736-FICuS-01-4E','28E184E3F81C1736-FICTS-01-2D','281D2306C791CE78-uuuuu-01-FB','InChI=1S/C17H21N3.ClH/c1-19(2)15-9-5-13(6-10-15)17(18)14-7-11-16(12-8-14)20(3)4;/h5-12,18H,1-4H3;1H','InChIKey=KSCQDDRPFHTIRL-UHFFFAOYSA-N','CN(C)c1ccc(C(=N)c2ccc(N(C)C)cc2)cc1.Cl',NULL),
	(3916,0,0,'5326-62-5','Consistent with Molecular Formula','C16H13NO6',315.2818,NULL,'83EB0DF7557295B8-FICuS-01-65','83EB0DF7557295B8-FICTS-01-44','E228BBFE1EA89387-uuuuu-01-30','InChI=1S/C9H7NO.C7H6O5/c11-8-5-1-3-7-4-2-6-10-9(7)8;8-4-1-3(7(11)12)2-5(9)6(4)10/h1-6,11H;1-2,8-10H,(H,11,12)','InChIKey=RVMFWRIAOLMUHY-UHFFFAOYSA-N','O=C(O)c1cc(O)c(O)c(O)c1.Oc1cccc2cccnc12',NULL),
	(3917,0,0,'103-43-5','Consistent with Molecular Formula','C18H18O4',298.3378,'Spasmine\nDibenzyl succinate\nSuccinic acid dibenzyl ester\nButanedioic acid, bis(phenylmethyl) ester\nSuccinic acid, dibenzyl ester\nBenzyl succinate','3737A94508E615EE-FICuS-01-51','3737A94508E615EE-FICTS-01-30','3737A94508E615EE-uuuuu-01-00','InChI=1S/C18H18O4/c19-17(21-13-15-7-3-1-4-8-15)11-12-18(20)22-14-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=ODBOBZHTGBGYCK-UHFFFAOYSA-N','O=C(CCC(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(3918,0,0,'620-63-3','Consistent with Molecular Formula','C18H32O6',344.4472,'Triisovalerin\nGlycerol triisopentanoate\nWLN: 1Y1&1VO1YOV1Y1&1&1OV1Y1&1\nButanoic acid, 3-methyl-, 1,2,3-propanetriyl ester\nIsovaleric acid, 1,2,3-propanetriyl ester','7340E4A4888FDF74-FICuS-01-66','7340E4A4888FDF74-FICTS-01-45','7340E4A4888FDF74-uuuuu-01-15','InChI=1S/C18H32O6/c1-12(2)7-16(19)22-10-15(24-18(21)9-14(5)6)11-23-17(20)8-13(3)4/h12-15H,7-11H2,1-6H3','InChIKey=HZGMZSCMYSGJTL-UHFFFAOYSA-N','CC(C)CC(=O)OCC(COC(=O)CC(C)C)OC(=O)CC(C)C',NULL),
	(3919,0,0,'519-73-3','Consistent with Molecular Formula','C19H16',244.3354,'Tritane\nTriphenylmethane\nBenzene, 1,1\',1\'\'-methylidynetris-\nMethane, triphenyl-','3498AC2FE969D5E8-FICuS-01-7E','3498AC2FE969D5E8-FICTS-01-5D','3498AC2FE969D5E8-uuuuu-01-2D','InChI=1S/C19H16/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19H','InChIKey=AAAQKTZKLRYKHR-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)c2ccccc2)cc1',NULL),
	(3920,0,0,'76-84-6','Consistent with Molecular Formula','C19H16O',260.3348,'Tritanol\nTrityl alcohol\nTriphenylcarbinol\nTriphenylmethanol\nTriphenylmethyl alcohol\nBenzenemethanol, .alpha.,.alpha.-diphenyl-\nMethanol, triphenyl-','7C567D9E8679A461-FICuS-01-5F','7C567D9E8679A461-FICTS-01-3E','7C567D9E8679A461-uuuuu-01-0E','InChI=1S/C19H16O/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,20H','InChIKey=LZTRCELOJRDYMQ-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(3921,0,0,'101-01-9','Consistent with Molecular Formula','C19H17N3',287.3634,'Triphenylguanidine\nGuanidine, triphenyl-\nsym-Triphenylguanidine\n1,2,3-Triphenylguanidine\nN,N\'N\'\'-Triphenylguanidine\nN,N\',N\'\'-Triphenylguanidine\nWLN: RNUYMR & MR\nGuanidine, N,N\',N\'\'-triphenyl-\nGuanidine, 1,2,3-triphenyl-','03084452DAD3B0B5-FICuS-01-46','03084452DAD3B0B5-FICTS-01-25','03084452DAD3B0B5-uuuuu-01-F5','InChI=1S/C19H17N3/c1-4-10-16(11-5-1)20-19(21-17-12-6-2-7-13-17)22-18-14-8-3-9-15-18/h1-15H,(H2,20,21,22)','InChIKey=FUPAJKKAHDLPAZ-UHFFFAOYSA-N','c1ccc(N=C(Nc2ccccc2)Nc2ccccc2)cc1',NULL),
	(3922,0,0,'84-62-8','Consistent with Molecular Formula','C20H14O4',318.3282,'Phenyl phthalate\nDiphenyl phthalate\n1,2-Benzenedicarboxylic acid, diphenyl ester\nPhthalic acid, diphenyl ester','F74F068C17FB9014-FICuS-01-5D','F74F068C17FB9014-FICTS-01-3C','F74F068C17FB9014-uuuuu-01-0C','InChI=1S/C20H14O4/c21-19(23-15-9-3-1-4-10-15)17-13-7-8-14-18(17)20(22)24-16-11-5-2-6-12-16/h1-14H','InChIKey=DWNAQMUDCDVSLT-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1ccccc1C(=O)Oc1ccccc1',NULL),
	(3923,0,0,'5173-05-7','Consistent with Molecular Formula','C20H16O',272.3458,NULL,'57E7ABB6EE135E91-FICuS-01-7C','57E7ABB6EE135E91-FICTS-01-5B','57E7ABB6EE135E91-uuuuu-01-2B','InChI=1S/C20H16O/c1-15(21)16-11-13-18(14-12-16)20-10-6-5-9-19(20)17-7-3-2-4-8-17/h2-14H,1H3','InChIKey=DVQIELBBPKJSLS-UHFFFAOYSA-N','CC(=O)c1ccc(-c2ccccc2-c2ccccc2)cc1',NULL),
	(3924,0,0,'620-42-8','Consistent with Molecular Formula','C21H21O3P',352.3689,'Tri-p-tolyl phosphite\nTri-p-cresyl phosphite\nTris(p-tolyl) phosphite\np-Tolyl phosphite ((C7H7O)3P)\nTris(p-methylphenyl) phosphite\nPhosphorous acid, tris(4-methylphenyl) ester\nPhosphorous acid, tri-p-tolyl ester','45FF52D5240782AC-FICuS-01-57','45FF52D5240782AC-FICTS-01-36','45FF52D5240782AC-uuuuu-01-06','InChI=1S/C21H21O3P/c1-16-4-10-19(11-5-16)22-25(23-20-12-6-17(2)7-13-20)24-21-14-8-18(3)9-15-21/h4-15H,1-3H3','InChIKey=FEVFLQDDNUQKRY-UHFFFAOYSA-N','Cc1ccc(OP(Oc2ccc(C)cc2)Oc2ccc(C)cc2)cc1',NULL),
	(3925,0,0,'563-04-2','Consistent with Molecular Formula','C21H21O4P',368.3683,'Tri-m-tolyl phosphate\nTri-m-cresyl phosphate\nTri-m-cresyl phosphite\nTris-m-cresyl phosphate\nTris(m-tolyl) phosphate\nm-Tolyl phosphate, (C7H7O)3P\nPhosphoric acid, tri-m-tolyl ester\nPhosphoric acid, tris(3-methylphenyl) ester','0603AC03A051D1F0-FICuS-01-39','0603AC03A051D1F0-FICTS-01-18','0603AC03A051D1F0-uuuuu-01-E8','InChI=1S/C21H21O4P/c1-16-7-4-10-19(13-16)23-26(22,24-20-11-5-8-17(2)14-20)25-21-12-6-9-18(3)15-21/h4-15H,1-3H3','InChIKey=RMLPZKRPSQVRAB-UHFFFAOYSA-N','Cc1cccc(OP(=O)(Oc2cccc(C)c2)Oc2cccc(C)c2)c1',NULL),
	(3926,3,1,'4431-00-9','No Comparision - Error parsing formula suffix - n','C92H62?2O38',1775.479,'ATA\nAluminon free acid\nAurintricarboxylic acid\nBenzoic acid, 5-[(3-carboxy-4-hydroxyphenyl)(3-carboxy-4-oxo-2,5-cyclohexadien-1-ylidene)methyl]-2-hydroxy-\n1,4-Cyclohexadiene-1-carboxylic acid, 3-[bis(3-carboxy-4-hydroxyphenyl)methylene]-6-oxo-','F390F88F3AFA26C4-FICuS-01-7F','F390F88F3AFA26C4-FICTS-01-5E','DACE70A369142BDB-uuuuu-01-2C','InChI=1S/C92H62O38/c1-34-12-47(31-61(72(34)98)88(123)124)92(130,49-24-44(75(101)63(33-49)90(127)128)22-43-21-41(28-60(74(43)100)87(121)122)70(38-2-7-65(93)50(25-38)79(105)106)39-3-8-66(94)51(26-39)80(107)108)64-20-36(18-59(78(64)104)86(119)120)13-35-15-55','InChIKey=KDIFXHGABKVHPO-FOUYNJCBSA-N','*Cc1cc(C(O)(c2cc(Cc3cc(/C(=C4/C=CC(=O)C(C(=O)O)=C4)c4ccc(O)c(C(=O)O)c4)cc(C(=O)O)c3O)c(O)c(C(=O)O)c2)c2cc(Cc3cc(C(=O)O)c(O)c(C(c4ccc(O)c(C(=O)O)c4)c4cc(Cc5cc(C(O)(c6ccc(O)c(C(=O)O)c6)c6cc(*)c(O)c(C(=O)O)c6)cc(C(=O)O)c5O)cc(C(=O)O)c4O)c3)cc(C(=O)O)c2O)cc(C(=O)O)c1O','1'),
	(3927,0,0,'523-31-9','Consistent with Molecular Formula','C22H18O4',346.3818,'Benzyl phthalate\nDibenzyl phthalate\n1,2-Benzenedicarboxylic acid, bis(phenylmethyl) ester\nPhthalic acid, dibenzyl ester','DF835E2C78740A84-FICuS-01-62','DF835E2C78740A84-FICTS-01-41','DF835E2C78740A84-uuuuu-01-11','InChI=1S/C22H18O4/c23-21(25-15-17-9-3-1-4-10-17)19-13-7-8-14-20(19)22(24)26-16-18-11-5-2-6-12-18/h1-14H,15-16H2','InChIKey=UCVPKAZCQPRWAY-UHFFFAOYSA-N','O=C(OCc1ccccc1)c1ccccc1C(=O)OCc1ccccc1',NULL),
	(3928,0,0,'506-52-5','Consistent with Molecular Formula','C26H54O',382.712,'CERYL ALCOHOL\nn-Hexacosanol\nCeryl alcohol\nCerylic alcohol\nHexacosyl alcohol\n1-Hexacosanol\n1-Hexacosanol','FB9DCB4D619C0032-FICuS-01-71','FB9DCB4D619C0032-FICTS-01-50','FB9DCB4D619C0032-uuuuu-01-20','InChI=1S/C26H54O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27/h27H,2-26H2,1H3','InChIKey=IRHTZOCLLONTOC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCO',NULL),
	(3929,0,0,'538-23-8','Consistent with Molecular Formula','C27H50O6',470.6884,'RATO\nMaceight\nCaprylin\nTrioctanoin\nTricaprylin\nTrioctanoylglycerol\nGlyceryl trioctanoate\nGlycerol tricaprylate\nTricaprylic glyceride\nGlycerol trioctanoate\nOctanoic acid triglyceride\nCaprylic acid triglyceride\nOctanoic acid, 1,2,3-propanetriyl ester\nOctanoin, tri-','A10C58B64FB3EF81-FICuS-01-74','A10C58B64FB3EF81-FICTS-01-53','A10C58B64FB3EF81-uuuuu-01-23','InChI=1S/C27H50O6/c1-4-7-10-13-16-19-25(28)31-22-24(33-27(30)21-18-15-12-9-6-3)23-32-26(29)20-17-14-11-8-5-2/h24H,4-23H2,1-3H3','InChIKey=VLPFTAMPNXLGLX-UHFFFAOYSA-N','CCCCCCCC(=O)OCC(COC(=O)CCCCCCC)OC(=O)CCCCCCC',NULL),
	(3930,10,0,'77-52-1','Consistent with Molecular Formula','C30H48O3',456.7074,'Malol\nUrson\nPrunol\nURSOLIC ACID\nUrsolic acid\n.beta.-Ursolic acid\nUrs-12-en-28-oic acid, 3-hydroxy-, (3.beta.)-\nUrs-12-en-28-oic acid, 3.beta.-hydroxy-','82C0A4B20EBF6D2C-FICuS-01-79','82C0A4B20EBF6D2C-FICTS-01-58','82C0A4B20EBF6D2C-uuuuu-01-28','InChI=1S/C30H48O3/c1-18-10-15-30(25(32)33)17-16-28(6)20(24(30)19(18)2)8-9-22-27(5)13-12-23(31)26(3,4)21(27)11-14-29(22,28)7/h8,18-19,21-24,31H,9-17H2,1-7H3,(H,32,33)','InChIKey=WCGUUGGRBIKTOS-UHFFFAOYSA-N','CC1CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1C','1'),
	(3931,0,0,'538-24-9','Consistent with Molecular Formula','C39H74O6',639.01,'Trilaurin\nGlyceryl trilaurate\nGlycerin trilaurate\nGlycerol trilaurate\nGlyceryl tridodecanoate\nLauric acid triglyceride\nLauric acid triglycerin ester\nDodecanoic acid, 1,2,3-propanetriyl ester\nLaurin, tri-','7BC3F1C3B79AAFF6-FICuS-01-99','7BC3F1C3B79AAFF6-FICTS-01-78','7BC3F1C3B79AAFF6-uuuuu-01-48','InChI=1S/C39H74O6/c1-4-7-10-13-16-19-22-25-28-31-37(40)43-34-36(45-39(42)33-30-27-24-21-18-15-12-9-6-3)35-44-38(41)32-29-26-23-20-17-14-11-8-5-2/h36H,4-35H2,1-3H3','InChIKey=VMPHSYLJUKZBJJ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC(COC(=O)CCCCCCCCCCC)OC(=O)CCCCCCCCCCC',NULL),
	(3932,0,0,'555-45-3','Consistent with Molecular Formula','C45H86O6',723.1708,'VP 114\nMyristin\nTrimyristin\nDynasan 114\nGlycerol trimyristate\nGlyceryl trimyristate\nMyristic acid triglyceride\nTetradecanoic acid, 1,2,3-propanetriyl ester\nMyristin, tri-','07E515F613C50A7A-FICuS-01-4F','07E515F613C50A7A-FICTS-01-2E','07E515F613C50A7A-uuuuu-01-FE','InChI=1S/C45H86O6/c1-4-7-10-13-16-19-22-25-28-31-34-37-43(46)49-40-42(51-45(48)39-36-33-30-27-24-21-18-15-12-9-6-3)41-50-44(47)38-35-32-29-26-23-20-17-14-11-8-5-2/h42H,4-41H2,1-3H3','InChIKey=DUXYWXYOBMKGIN-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC(COC(=O)CCCCCCCCCCCCC)OC(=O)CCCCCCCCCCCCC',NULL),
	(3933,4,0,'25249-06-3','No Comparision - Error parsing formula suffix - x','C6H10?3O7',194.1408,'PECTIC ACID\nPectic acid','B0326863350BC4EC-FICuS-01-4E','B0326863350BC4EC-FICTS-01-2D','B0326863350BC4EC-uuuuu-01-FD','InChI=1S/C6H10O7/c7-1-2(8)3(9)4(10)5(11)6(12)13/h1-5,8-11H,(H,12,13)','InChIKey=IAJILQKETJEXLJ-UHFFFAOYSA-N','*.*.*.O=CC(O)C(O)C(O)C(O)C(=O)O','1'),
	(3934,0,0,'23002-56-4','Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'52638321F76B8697-FICuS-01-38','51B73564CC1DC78E-FICTS-01-49','52638321F76B8697-uuuuu-01-E7','InChI=1S/C7H9N5/c1-2-8-6-5-3-11-12-7(5)10-4-9-6/h3-4H,2H2,1H3,(H2,8,9,10,11,12)','InChIKey=SBDWBYNASHULMY-UHFFFAOYSA-N','CCNc1ncnc2[nH]ncc12',NULL),
	(3935,0,0,'5326-74-9','Consistent with Molecular Formula','C16H13N5O',291.3116,NULL,'01744BF65AA8C5A9-FICuS-01-66','01744BF65AA8C5A9-FICTS-01-45','01744BF65AA8C5A9-uuuuu-01-15','InChI=1S/C16H13N5O/c1-2-5-12(6-3-1)21-16-14(10-20-21)15(18-11-19-16)17-9-13-7-4-8-22-13/h1-8,10-11H,9H2,(H,17,18,19)','InChIKey=RVWAKGRFWFNZQF-UHFFFAOYSA-N','c1ccc(-n2ncc3c(NCc4ccco4)ncnc32)cc1',NULL),
	(3936,0,0,'5326-75-0','Consistent with Molecular Formula','C11H11N5O',229.2408,NULL,'7DF4F3CE54CD1D33-FICuS-01-88','29FD077B3F6ABFEA-FICTS-01-79','7DF4F3CE54CD1D33-uuuuu-01-37','InChI=1S/C11H11N5O/c1-7-14-10(9-6-13-16-11(9)15-7)12-5-8-3-2-4-17-8/h2-4,6H,5H2,1H3,(H2,12,13,14,15,16)','InChIKey=JFTBZRLPFLOMHC-UHFFFAOYSA-N','Cc1nc(NCc2ccco2)c2cn[nH]c2n1',NULL),
	(3937,0,0,'5326-76-1','Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'0B007AC9E324915F-FICuS-01-50','88E6C28F31E9E73E-FICTS-01-5A','0B007AC9E324915F-uuuuu-01-FF','InChI=1S/C8H10N4O2/c1-5-10-7-6(8(14)11-5)4-9-12(7)2-3-13/h4,13H,2-3H2,1H3,(H,10,11,14)','InChIKey=XVNFYIZOKKNQBU-UHFFFAOYSA-N','Cc1nc2c(cnn2CCO)c(=O)[nH]1',NULL),
	(3938,0,0,'6291-55-0','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'C03132608BC91756-FICuS-01-32','40A496B521917164-FICTS-01-04','C03132608BC91756-uuuuu-01-E1','InChI=1S/C7H8N4O/c1-3-5-6(11-10-3)8-4(2)9-7(5)12/h1-2H3,(H2,8,9,10,11,12)','InChIKey=KUUFSAWXLYABET-UHFFFAOYSA-N','Cc1nc2[nH]nc(C)c2c(=O)[nH]1',NULL),
	(3939,0,0,'5326-77-2','Consistent with Molecular Formula','C7H8ClN5',197.6267,NULL,'DEA44644BD4BBE2A-FICuS-01-8D','DEA44644BD4BBE2A-FICTS-01-6C','DEA44644BD4BBE2A-uuuuu-01-3C','InChI=1S/C7H8ClN5/c1-9-5-4-3-10-13(2)6(4)12-7(8)11-5/h3H,1-2H3,(H,9,11,12)','InChIKey=KTBJQNWGZYGMEI-UHFFFAOYSA-N','CNc1nc(Cl)nc2c1cnn2C',NULL),
	(3940,0,0,'6014-06-8','Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'6EDFA61BD945125F-FICuS-01-7A','6194C04AFFE4FE1E-FICTS-01-68','6EDFA61BD945125F-uuuuu-01-29','InChI=1S/C6H6N4S/c1-10-5-4(2-9-10)6(11)8-3-7-5/h2-3H,1H3,(H,7,8,11)','InChIKey=JFSLGAFJXFHPDH-UHFFFAOYSA-N','Cn1ncc2c(=S)[nH]cnc21',NULL),
	(3941,0,0,'5326-79-4','Consistent with Molecular Formula','C13H12N6O2',284.2768,NULL,'C1029E9759090B1F-FICuS-01-4B','C1029E9759090B1F-FICTS-01-2A','C1029E9759090B1F-uuuuu-01-FA','InChI=1S/C13H12N6O2/c1-8-16-12(14-2)11-7-15-18(13(11)17-8)9-3-5-10(6-4-9)19(20)21/h3-7H,1-2H3,(H,14,16,17)','InChIKey=KPERQUNCHPPTJK-UHFFFAOYSA-N','CNc1nc(C)nc2c1cnn2-c1ccc([N+](=O)[O-])cc1',NULL),
	(3942,0,0,'5326-80-7','Consistent with Molecular Formula','C6H7N5',149.1548,NULL,'BD176324147DEA91-FICuS-01-54','BAB944A9DAB958D7-FICTS-01-6E','BD176324147DEA91-uuuuu-01-03','InChI=1S/C6H7N5/c1-3-9-5(7)4-2-8-11-6(4)10-3/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=BBEHITOHXPPLSS-UHFFFAOYSA-N','Cc1nc(N)c2cn[nH]c2n1',NULL),
	(3943,1,0,'31872-98-7','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'3BDD065A4AB4E991-FICuS-01-73','3BDD065A4AB4E991-FICTS-01-52','3BDD065A4AB4E991-uuuuu-01-22','InChI=1S/C7H15NO2/c1-5(2)3-4-6(8)7(9)10/h5-6H,3-4,8H2,1-2H3,(H,9,10)','InChIKey=FMUMEWVNYMUECA-UHFFFAOYSA-N','CC(C)CCC(N)C(=O)O','1'),
	(3944,0,0,'5326-81-8','Consistent with Molecular Formula','C8H16ClNO',177.6735,NULL,'D49F10935F146C56-FICuS-01-4F','D49F10935F146C56-FICTS-01-2E','D49F10935F146C56-uuuuu-01-FE','InChI=1S/C8H16ClNO/c1-2-3-4-5-6-10-8(11)7-9/h2-7H2,1H3,(H,10,11)','InChIKey=GRCXMYHIISDRMO-UHFFFAOYSA-N','CCCCCCNC(=O)CCl',NULL),
	(3945,0,0,'5326-82-9','Consistent with Molecular Formula','C10H20ClNO',205.7271,NULL,'548BF96B78A5AF46-FICuS-01-77','548BF96B78A5AF46-FICTS-01-56','548BF96B78A5AF46-uuuuu-01-26','InChI=1S/C10H20ClNO/c1-8(2)6-12(7-9(3)4)10(13)5-11/h8-9H,5-7H2,1-4H3','InChIKey=ARVSNCMWOCPYNR-UHFFFAOYSA-N','CC(C)CN(CC(C)C)C(=O)CCl',NULL),
	(3946,0,2,'492-99-9','Consistent with Molecular Formula','C6H10N2O2',142.1572,'Nioxim\nNioxime\n1,2-Bis(hydroxyimino)cyclohexane\n1,2-Cyclohexanedione, dioxime\n1,2-Cyclohexanedione, dioxime','860C0BF52C1C6757-FICuS-01-57','8C666D165B5BD5EE-FICTS-01-5F','860C0BF52C1C6757-uuuuu-01-06','InChI=1S/C6H10N2O2/c9-7-5-3-1-2-4-6(5)8-10/h9-10H,1-4H2/b7-5+,8-6+','InChIKey=CUNNCKOPAWXYDX-KQQUZDAGSA-N','O/N=C1\\CCCC\\C1=N/O','1'),
	(3947,0,0,'5326-84-1','Consistent with Molecular Formula','C6H16ClN',137.6521,'1-Propanamine, N-propyl-, hydrochloride','05D431DDD11A2C92-FICuS-01-57','05D431DDD11A2C92-FICTS-01-36','05289638EE97F5DC-uuuuu-01-1B','InChI=1S/C6H15N.ClH/c1-3-5-7-6-4-2;/h7H,3-6H2,1-2H3;1H','InChIKey=GAZIBGHLWYHBDT-UHFFFAOYSA-N','CCCNCCC.Cl',NULL),
	(3948,0,1,'940-54-5','Consistent with Molecular Formula','C10H14N2',162.234,NULL,'D7F42088FE5D6515-FICuS-01-63','D7F42088FE5D6515-FICTS-01-42','B24703F55BE1AD25-uuuuu-01-0C','InChI=1S/C10H14N2/c1-2-3-9-11-12-10-7-5-4-6-8-10/h4-9,12H,2-3H2,1H3/b11-9+','InChIKey=TVUBYAHAPNBNKY-PKNBQFBNSA-N','CCC/C=N/Nc1ccccc1','1'),
	(3949,0,0,'100-16-3','Consistent with Molecular Formula','C6H7N3O2',153.1402,'p-Hydrazinonitrobenzene\n(4-Nitrophenyl)hydrazine\n(p-Nitrophenyl)hydrazine\nHydrazine,(p-nitrophenyl)-\nWLN: ZMR DNW\nHydrazine, (4-nitrophenyl)-\nHydrazine, (p-nitrophenyl)-','7EB192B1E54C18C6-FICuS-01-67','7EB192B1E54C18C6-FICTS-01-46','7EB192B1E54C18C6-uuuuu-01-16','InChI=1S/C6H7N3O2/c7-8-5-1-3-6(4-2-5)9(10)11/h1-4,8H,7H2','InChIKey=KMVPXBDOWDXXEN-UHFFFAOYSA-N','NNc1ccc([N+](=O)[O-])cc1',NULL),
	(3950,0,0,'5326-87-4','Consistent with Molecular Formula','C8H8BrNO',214.0613,NULL,'75496999DFDE60F9-FICuS-01-79','75496999DFDE60F9-FICTS-01-58','75496999DFDE60F9-uuuuu-01-28','InChI=1S/C8H8BrNO/c9-6-8(11)10-7-4-2-1-3-5-7/h1-5H,6H2,(H,10,11)','InChIKey=DCPLOIFDMMEBQZ-UHFFFAOYSA-N','O=C(CBr)Nc1ccccc1',NULL),
	(3951,0,0,'5326-88-5','Consistent with Molecular Formula','C12H15ClN4',250.7303,'Xenylene dihydrazine dihydrochloride\nHydrazine, 1,1\'-(biphenylylene)di-, dihydrochloride\nWLN: ZMR DR DMZ &GH 2\nHydrazine, 1,1\'-(4,4\'-biphenylylene)di-, dihydrochloride','926560B0D4938F84-FICuS-01-43','926560B0D4938F84-FICTS-01-22','9299C755EB1E56CA-uuuuu-01-23','InChI=1S/C12H14N4.ClH/c13-15-11-5-1-9(2-6-11)10-3-7-12(16-14)8-4-10;/h1-8,15-16H,13-14H2;1H','InChIKey=FRTPPQMVPHJITG-UHFFFAOYSA-N','Cl.NNc1ccc(-c2ccc(NN)cc2)cc1',NULL),
	(3952,0,0,'5326-89-6','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'AC5FCDB34580212E-FICuS-01-6D','AC5FCDB34580212E-FICTS-01-4C','AC5FCDB34580212E-uuuuu-01-1C','InChI=1S/C11H9NO3/c13-10(14)7-15-9-5-1-3-8-4-2-6-12-11(8)9/h1-6H,7H2,(H,13,14)','InChIKey=PNKYIZBUGAZUHQ-UHFFFAOYSA-N','O=C(O)COc1cccc2cccnc12',NULL),
	(3953,0,0,'1788-31-4','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'6C2FB48AD90EC9C8-FICuS-01-90','6C2FB48AD90EC9C8-FICTS-01-6F','6C2FB48AD90EC9C8-uuuuu-01-3F','InChI=1S/C15H15NO/c17-16-15(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10,17H,11-12H2','InChIKey=SXEBLVKLMOIGER-UHFFFAOYSA-N','ON=C(Cc1ccccc1)Cc1ccccc1',NULL),
	(3954,0,0,'5326-91-0','Consistent with Molecular Formula','C10H19Cl2NO',240.1722,NULL,'84F2C1EFA6055484-FICuS-01-5B','84F2C1EFA6055484-FICTS-01-3A','84F2C1EFA6055484-uuuuu-01-0A','InChI=1S/C10H19Cl2NO/c1-2-3-4-5-6-7-8-13-10(14)9(11)12/h9H,2-8H2,1H3,(H,13,14)','InChIKey=RLDWTQBDTBLVNR-UHFFFAOYSA-N','CCCCCCCCNC(=O)C(Cl)Cl',NULL),
	(3955,0,0,'5326-92-1','Consistent with Molecular Formula','C7H13ClO2',164.6315,'Acetic acid, chloro-, 3-methylbutyl ester','4F0BCD3988DF1467-FICuS-01-72','4F0BCD3988DF1467-FICTS-01-51','4F0BCD3988DF1467-uuuuu-01-21','InChI=1S/C7H13ClO2/c1-6(2)3-4-10-7(9)5-8/h6H,3-5H2,1-2H3','InChIKey=UZQBACINTKFBSX-UHFFFAOYSA-N','CC(C)CCOC(=O)CCl',NULL),
	(3956,0,0,'5326-93-2','Consistent with Molecular Formula','C8H15Cl2NO',212.1186,'N,N-Diisopropyldichloroacetamide\n2,2-Dichloro-N,N-bis(1-methylethyl)acetamide\nAcetamide, 2,2-dichloro-N,N-bis(1-methylethyl)-','40CA1B7CA0FCA126-FICuS-01-70','40CA1B7CA0FCA126-FICTS-01-4F','40CA1B7CA0FCA126-uuuuu-01-1F','InChI=1S/C8H15Cl2NO/c1-5(2)11(6(3)4)8(12)7(9)10/h5-7H,1-4H3','InChIKey=GWCFWYFGDBHVGX-UHFFFAOYSA-N','CC(C)N(C(=O)C(Cl)Cl)C(C)C',NULL),
	(3957,0,0,'5397-39-7','Consistent with Molecular Formula','C8H16ClNO',177.6735,NULL,'69EAA65D93451BE2-FICuS-01-6B','69EAA65D93451BE2-FICTS-01-4A','69EAA65D93451BE2-uuuuu-01-1A','InChI=1S/C8H16ClNO/c1-3-7(4-2)6-10-8(11)5-9/h7H,3-6H2,1-2H3,(H,10,11)','InChIKey=XZABKLZNTOFPGH-UHFFFAOYSA-N','CCC(CC)CNC(=O)CCl',NULL),
	(3958,0,0,'5326-94-3','Consistent with Molecular Formula','C8H7BrN2O3',259.0589,NULL,'95C5014A1937CED3-FICuS-01-56','95C5014A1937CED3-FICTS-01-35','95C5014A1937CED3-uuuuu-01-05','InChI=1S/C8H7BrN2O3/c9-5-8(12)10-6-3-1-2-4-7(6)11(13)14/h1-4H,5H2,(H,10,12)','InChIKey=MDQWPKGGEFPESZ-UHFFFAOYSA-N','O=C(CBr)Nc1ccccc1[N+](=O)[O-]',NULL),
	(3959,0,0,'5326-95-4','Consistent with Molecular Formula','C8H15Cl2NO',212.1186,NULL,'574D7E1FE972AE19-FICuS-01-75','574D7E1FE972AE19-FICTS-01-54','574D7E1FE972AE19-uuuuu-01-24','InChI=1S/C8H15Cl2NO/c1-2-3-4-5-6-11-8(12)7(9)10/h7H,2-6H2,1H3,(H,11,12)','InChIKey=JUDJZVOOJNLQHV-UHFFFAOYSA-N','CCCCCCNC(=O)C(Cl)Cl',NULL),
	(3960,0,0,'110-67-8','Consistent with Molecular Formula','C4H7NO',85.1054,'3-Methoxypropylnitrile\n3-Methoxypropionitrile\n3-Methoxypropanenitrile\n1-Cyano-2-methoxyethane\n2-Cyanoethyl methyl ether\n.beta.-Methoxypropionitrile\n.beta.-Methyoxypropionitrile\nWLN: NC2O1\nPropanenitrile, 3-methoxy-\nPropionitrile, 3-methoxy-','E6BEAC4BCAA2186E-FICuS-01-9E','E6BEAC4BCAA2186E-FICTS-01-7D','E6BEAC4BCAA2186E-uuuuu-01-4D','InChI=1S/C4H7NO/c1-6-4-2-3-5/h2,4H2,1H3','InChIKey=OOWFYDWAMOKVSF-UHFFFAOYSA-N','COCCC#N',NULL),
	(3961,0,0,'5326-97-6','Consistent with Molecular Formula','C10H20BrNO',250.1781,NULL,'BAB582CB4B1A078F-FICuS-01-7D','BAB582CB4B1A078F-FICTS-01-5C','BAB582CB4B1A078F-uuuuu-01-2C','InChI=1S/C10H20BrNO/c1-2-3-4-5-6-7-8-12-10(13)9-11/h2-9H2,1H3,(H,12,13)','InChIKey=IMTWQORKJWJYHT-UHFFFAOYSA-N','CCCCCCCCNC(=O)CBr',NULL),
	(3962,0,0,'689-77-0','Consistent with Molecular Formula','C4H5NO2S',131.149,'Thiocyanatoacetic acid methyl ester\nWLN: NCS1VO1\nAcetic acid, thiocyanato-, methyl ester\nAcetic acid, thiocyanato-, methyl ester\nThiocyano-essigsaeure-methyl-ester','88FD0DA31DC5915E-FICuS-01-7A','88FD0DA31DC5915E-FICTS-01-59','88FD0DA31DC5915E-uuuuu-01-29','InChI=1S/C4H5NO2S/c1-7-4(6)2-8-3-5/h2H2,1H3','InChIKey=WZVLGZCYSGZXPQ-UHFFFAOYSA-N','COC(=O)CSC#N',NULL),
	(3963,0,0,'5326-99-8','Consistent with Molecular Formula','C8H16BrNO',222.1245,NULL,'CCDE36FEC6CE0786-FICuS-01-A0','CCDE36FEC6CE0786-FICTS-01-7F','CCDE36FEC6CE0786-uuuuu-01-4F','InChI=1S/C8H16BrNO/c1-3-7(4-2)6-10-8(11)5-9/h7H,3-6H2,1-2H3,(H,10,11)','InChIKey=XQYWGZUVXZGDNP-UHFFFAOYSA-N','CCC(CC)CNC(=O)CBr',NULL),
	(3964,0,0,'80935-00-8','Consistent with Molecular Formula','C12H23IO2',326.217,NULL,'19EE25A795B3C907-FICuS-01-60','19EE25A795B3C907-FICTS-01-3F','19EE25A795B3C907-uuuuu-01-0F','InChI=1S/C12H23IO2/c1-2-3-4-5-6-7-8-9-10-15-12(14)11-13/h2-11H2,1H3','InChIKey=AGVSPEVKOGZSKF-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)CI',NULL),
	(3965,0,0,'5327-00-4','Consistent with Molecular Formula','C4H8BrNO',166.0173,NULL,'8D8A2B93F163A6DF-FICuS-01-7D','8D8A2B93F163A6DF-FICTS-01-5C','8D8A2B93F163A6DF-uuuuu-01-2C','InChI=1S/C4H8BrNO/c1-2-6-4(7)3-5/h2-3H2,1H3,(H,6,7)','InChIKey=XZHKIYIYQHCBED-UHFFFAOYSA-N','CCNC(=O)CBr',NULL),
	(3966,1,0,'5395-66-4','Consistent with Molecular Formula','C9H18BrNO',236.1513,NULL,'0A482C520D26B0F0-FICuS-01-44','0A482C520D26B0F0-FICTS-01-23','0A482C520D26B0F0-uuuuu-01-F3','InChI=1S/C9H18BrNO/c1-3-4-5-6-7-11-9(12)8(2)10/h8H,3-7H2,1-2H3,(H,11,12)','InChIKey=OCHHGTONRBVHII-UHFFFAOYSA-N','CCCCCCNC(=O)C(C)Br','1'),
	(3967,0,0,'5327-01-5','Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'9F4AF1858839FB35-FICuS-01-6B','9F4AF1858839FB35-FICTS-01-4A','9F4AF1858839FB35-uuuuu-01-1A','InChI=1S/C12H23NO/c1-2-3-4-5-6-7-8-11-14-12-9-10-13/h2-9,11-12H2,1H3','InChIKey=AZDYBNAAPZWEMG-UHFFFAOYSA-N','CCCCCCCCCOCCC#N',NULL),
	(3968,0,0,'5327-02-6','Consistent with Molecular Formula','C9H17NO',155.2394,'2-Cyanoethyl hexyl ether\n3-(Hexyloxy)propionitrile\nPropanenitrile, 3-(hexyloxy)-\nPropionitrile, 3-(hexyloxy)-','04A2D86A0EA355C2-FICuS-01-59','04A2D86A0EA355C2-FICTS-01-38','04A2D86A0EA355C2-uuuuu-01-08','InChI=1S/C9H17NO/c1-2-3-4-5-8-11-9-6-7-10/h2-6,8-9H2,1H3','InChIKey=CVGVUZQHVVQSRO-UHFFFAOYSA-N','CCCCCCOCCC#N',NULL),
	(3969,0,0,'13295-81-3','Consistent with Molecular Formula','C8H8ClNO5',233.6079,NULL,'224897B93FC58C5D-FICuS-01-67','224897B93FC58C5D-FICTS-01-46','224897B93FC58C5D-uuuuu-01-16','InChI=1S/C8H8ClNO5/c9-4-3-8(11)14-5-6-1-2-7(15-6)10(12)13/h1-2H,3-5H2','InChIKey=WOHKMXWHZYDNNR-UHFFFAOYSA-N','O=C(CCCl)OCc1ccc([N+](=O)[O-])o1',NULL),
	(3970,0,0,'5395-67-5','Consistent with Molecular Formula','C5H10BrNO',180.0441,NULL,'FFEFE815E9568B4E-FICuS-01-9D','FFEFE815E9568B4E-FICTS-01-7C','FFEFE815E9568B4E-uuuuu-01-4C','InChI=1S/C5H10BrNO/c1-2-3-7-5(8)4-6/h2-4H2,1H3,(H,7,8)','InChIKey=KOQUCXISMHTDMC-UHFFFAOYSA-N','CCCNC(=O)CBr',NULL),
	(3971,0,0,'5327-03-7','Consistent with Molecular Formula','C12H21NO2S',243.3634,NULL,'CB9DAD8458933560-FICuS-01-61','CB9DAD8458933560-FICTS-01-40','CB9DAD8458933560-uuuuu-01-10','InChI=1S/C12H21NO2S/c1-2-3-4-5-6-7-8-9-15-12(14)10-16-11-13/h2-10H2,1H3','InChIKey=SIHOUGOBKTZDCZ-UHFFFAOYSA-N','CCCCCCCCCOC(=O)CSC#N',NULL),
	(3972,1,0,'5327-04-8','Consistent with Molecular Formula','C9H18BrNO',236.1513,NULL,'DE9271584BDCA8AA-FICuS-01-88','DE9271584BDCA8AA-FICTS-01-67','DE9271584BDCA8AA-uuuuu-01-37','InChI=1S/C9H18BrNO/c1-6(2)11(7(3)4)9(12)8(5)10/h6-8H,1-5H3','InChIKey=FSZNETUUKCPBSH-UHFFFAOYSA-N','CC(Br)C(=O)N(C(C)C)C(C)C','1'),
	(3973,0,0,'1952-38-1','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'0D355246C0B83EA0-FICuS-01-4A','0D355246C0B83EA0-FICTS-01-29','0D355246C0B83EA0-uuuuu-01-F9','InChI=1S/C9H11NO2/c11-6-5-10-7-8-3-1-2-4-9(8)12/h1-4,7,11-12H,5-6H2/b10-7+','InChIKey=PVOPOJUNKWJIBJ-JXMROGBWSA-N','OCC/N=C/c1ccccc1O',NULL),
	(3974,0,0,'5327-06-0','Consistent with Molecular Formula','C10H19Cl2NO',240.1722,NULL,'FAE8540FCF97327E-FICuS-01-84','FAE8540FCF97327E-FICTS-01-63','FAE8540FCF97327E-uuuuu-01-33','InChI=1S/C10H19Cl2NO/c1-3-5-7-13(8-6-4-2)10(14)9(11)12/h9H,3-8H2,1-2H3','InChIKey=ADUKNAPXUVHFPK-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C(Cl)Cl',NULL),
	(3975,10,0,NULL,'Consistent with Molecular Formula','C34H54ClN',512.2603,NULL,'1BEA496ACB31E551-FICuS-01-6D','1BEA496ACB31E551-FICTS-01-4C','885D641E4D5802E8-uuuuu-01-03','InChI=1S/C34H53N.ClH/c1-23(2)10-9-11-24(3)28-14-15-29-27-20-31(35-22-25-12-7-6-8-13-25)34-21-26(34)16-19-33(34,5)30(27)17-18-32(28,29)4;/h6-8,12-13,23-24,26-31,35H,9-11,14-22H2,1-5H3;1H/t24-,26?,27+,28-,29+,30+,31-,32-,33-,34+;/m1./s1','InChIKey=DINLDKNHIOFKDI-TUTVUCSHSA-N','CC(C)CCCC(C)C1CCC2C3CC(NCc4ccccc4)C45CC4CCC5(C)C3CCC12C.Cl','1'),
	(3976,0,0,'5395-68-6','Consistent with Molecular Formula','C13H10ClNO5',295.6787,NULL,'A1B48C0BDB408A88-FICuS-01-6F','A1B48C0BDB408A88-FICTS-01-4E','A1B48C0BDB408A88-uuuuu-01-1E','InChI=1S/C13H10ClNO5/c1-2-6-20-13-10(14)11(16)7-4-3-5-8(15(18)19)9(7)12(13)17/h3-5H,2,6H2,1H3','InChIKey=WQYWGNGAGPEXBQ-UHFFFAOYSA-N','CCCOC1=C(Cl)C(=O)c2cccc([N+](=O)[O-])c2C1=O',NULL),
	(3977,1,0,'2293-60-9','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'F39D76F0735E261C-FICuS-01-60','F39D76F0735E261C-FICTS-01-3F','F39D76F0735E261C-uuuuu-01-0F','InChI=1S/C12H16O3/c1-3-15-11(13)9-12(2,14)10-7-5-4-6-8-10/h4-8,14H,3,9H2,1-2H3','InChIKey=RBHSZNSXPDPHSH-UHFFFAOYSA-N','CCOC(=O)CC(C)(O)c1ccccc1','1'),
	(3978,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a5) connected atoms =[ S S S S ]','C20H40N4S8Se',672.0028,NULL,'190B19F6DC62F591-FICuS-01-5D','190B19F6DC62F591-FICTS-01-3C','190B19F6DC62F591-uuuuu-01-0C','InChI=1S/C20H40N4S8Se/c1-9-21(10-2)17(25)29-33(30-18(26)22(11-3)12-4,31-19(27)23(13-5)14-6)32-20(28)24(15-7)16-8/h9-16H2,1-8H3','InChIKey=VNYKETBBOXBLET-UHFFFAOYSA-N','CCN(CC)C(=S)S[Se](SC(=S)N(CC)CC)(SC(=S)N(CC)CC)SC(=S)N(CC)CC',NULL),
	(3979,0,1,'5350-12-9','Consistent with Molecular Formula','C13H10ClN',215.6817,NULL,'2F7532D47E586B7C-FICuS-01-63','2F7532D47E586B7C-FICTS-01-42','2F7532D47E586B7C-uuuuu-01-12','InChI=1S/C13H10ClN/c14-13-7-2-1-5-11(13)8-9-12-6-3-4-10-15-12/h1-10H','InChIKey=YEZHQUGOABFELJ-UHFFFAOYSA-N','Clc1ccccc1/C=C/c1ccccn1','1'),
	(3980,0,0,'2389-37-9','Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'76C50B7F9553B0E5-FICuS-01-5D','76C50B7F9553B0E5-FICTS-01-3C','76C50B7F9553B0E5-uuuuu-01-0C','InChI=1S/C13H10N2O4/c16-12-7-6-10(15(18)19)8-11(12)13(17)14-9-4-2-1-3-5-9/h1-8,16H,(H,14,17)','InChIKey=BZVYEQLTYLFTNH-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc([N+](=O)[O-])ccc1O',NULL),
	(3981,0,0,'3526-45-2','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'29BB9D739AB2A99F-FICuS-01-84','29BB9D739AB2A99F-FICTS-01-63','29BB9D739AB2A99F-uuuuu-01-33','InChI=1S/C13H13NO/c15-13-9-5-4-6-11(13)10-14-12-7-2-1-3-8-12/h1-9,14-15H,10H2','InChIKey=RPHPKMUPELFCMC-UHFFFAOYSA-N','Oc1ccccc1CNc1ccccc1',NULL),
	(3982,0,0,'97-24-5','Consistent with Molecular Formula','C12H8Cl2O2S',287.16,'Fenticlor\nOksid\nNovex\nCR 305\nPh 549\nOvitrol\nHL 1050\nMeflorin\nFentichlor\nS 7 (antimycotic)\nD 25-Antimykotikum\ncomponent of Banish\n2,2\'-Thiobis[4-chlorophenol]\nBis(2-hydroxy-5-chlorophenyl)sulfide\nBis(2-hydroxy-5-chlorophenyl) sulfide\n2,2\'-Dihydroxy-5,5\'-dichlorophenyl sulfide\n2,2\'-Dihydroxy-5,5\'-dichlorodiphenyl sulfide\n5,5\'-Dichloro-2,2\'-dihydroxydiphenyl sulfide\nWLN: QR DG BSR BQ EG\nPhenol, 2,2\'-thiobis[4-chloro-\nPhenol, 2,2\'-thiobis[4-chloro-\nS 7\nD 25','5E50805D9E5654AD-FICuS-01-5E','5E50805D9E5654AD-FICTS-01-3D','5E50805D9E5654AD-uuuuu-01-0D','InChI=1S/C12H8Cl2O2S/c13-7-1-3-9(15)11(5-7)17-12-6-8(14)2-4-10(12)16/h1-6,15-16H','InChIKey=ANUSOIHIIPAHJV-UHFFFAOYSA-N','Oc1ccc(Cl)cc1Sc1cc(Cl)ccc1O',NULL),
	(3983,0,0,'5395-69-7','Consistent with Molecular Formula','C5H12Cl2NPS',220.0963,NULL,'6ADD023E9532A03B-FICuS-01-59','6ADD023E9532A03B-FICTS-01-38','6ADD023E9532A03B-uuuuu-01-08','InChI=1S/C5H12Cl2NPS/c1-2-3-4-5-8-9(6,7)10/h2-5H2,1H3,(H,8,10)','InChIKey=KBAIAXBMOAHZQZ-UHFFFAOYSA-N','CCCCCNP(=S)(Cl)Cl',NULL),
	(3984,0,0,'5327-10-6','Consistent with Molecular Formula','C9H18N2O2S2',250.3734,'Morpholine-N-dithiocarbamate\nMorpholinium 4-morpholinecarbodithioate\nMorpholinium morpholine-N-dithiocarbamate\nMorpholinium morpholine-N-dithiocarboxylate\nMorpholinium-N-oxydiethylenedithiocarbamate\n4-Morpholinecarbodithioic acid, compd. with morpholine (1:1)\n4-Morpholinecarbodithioic acid, compd. with morpholine (1:1)','3F4935EBFC206AC7-FICuS-01-78','3F4935EBFC206AC7-FICTS-01-57','CB03785B6FF36F56-uuuuu-01-20','InChI=1S/C5H9NOS2.C4H9NO/c8-5(9)6-1-3-7-4-2-6;1-3-6-4-2-5-1/h1-4H2,(H,8,9);5H,1-4H2','InChIKey=MQYWTQLRFOFUSI-UHFFFAOYSA-N','C1COCCN1.S=C(S)N1CCOCC1',NULL),
	(3985,2,0,NULL,'Consistent with Molecular Formula','C12H22Cl3NO2',318.6703,NULL,'0D9A4B4F7824CC49-FICuS-01-6D','0D9A4B4F7824CC49-FICTS-01-4C','0D9A4B4F7824CC49-uuuuu-01-1C','InChI=1S/C12H22Cl3NO2/c1-3-4-5-6-7-8-10(17)16-11(18)12(14,15)9(2)13/h9,11,18H,3-8H2,1-2H3,(H,16,17)','InChIKey=HYUAGSPNTMGCMN-UHFFFAOYSA-N','CCCCCCCC(=O)NC(O)C(Cl)(Cl)C(C)Cl','1'),
	(3986,0,0,'507-32-4','No Comparision - Unparameterized Atom - As(a4) connected atoms =[ O C O O ]','C2H7AsO3',153.9971,'Ethylarsonic acid\nETHYLARSONIC ACID\nWLN: Q-AS-QO&2\nArsonic acid, ethyl-\nEthanearsonic acid','2CD56D55D1DA6537-FICuS-01-68','2CD56D55D1DA6537-FICTS-01-47','2CD56D55D1DA6537-uuuuu-01-17','InChI=1S/C2H7AsO3/c1-2-3(4,5)6/h2H2,1H3,(H2,4,5,6)','InChIKey=YHAUELCERLPWSP-UHFFFAOYSA-N','CC[As](=O)(O)O',NULL),
	(3987,0,0,'593-55-5','Consistent with Molecular Formula','C2H8BrN',125.9959,'ETHYLAMINE (HBR)\nEthylammonium bromide\nEthylamine hydrobromide\nEthylamine monohydrobromide\nEthanamine, hydrobromide\nEthylamine, hydrobromide','2D1417B191605801-FICuS-01-1B','2D1417B191605801-FICTS-01-FA','C2D0C99760F3F1BC-uuuuu-01-26','InChI=1S/C2H7N.BrH/c1-2-3;/h2-3H2,1H3;1H','InChIKey=PNZDZRMOBIIQTC-UHFFFAOYSA-N','Br.CCN',NULL),
	(3988,0,0,'594-90-1','Consistent with Molecular Formula','C3Cl8',319.657,'Propane, octachloro-\nPropane, octachloro-','C2CF3F0FDDB803C8-FICuS-01-94','C2CF3F0FDDB803C8-FICTS-01-73','C2CF3F0FDDB803C8-uuuuu-01-43','InChI=1S/C3Cl8/c4-1(5,2(6,7)8)3(9,10)11','InChIKey=QQAHAGNPDBPSJP-UHFFFAOYSA-N','ClC(Cl)(Cl)C(Cl)(Cl)C(Cl)(Cl)Cl',NULL),
	(3989,0,0,'6291-56-1','Consistent with Molecular Formula','C3H3?CuNOS2',196.7288,NULL,'FF481E8C9082C9E2-FICuS-01-76','FF481E8C9082C9E2-FICTS-01-55','FF481E8C9082C9E2-uuuuu-01-25','InChI=1S/C3H3NOS2.Cu/c5-2-1-7-3(6)4-2;/h1H2,(H,4,5,6);/q;+2','InChIKey=CIXMPEKARBQESZ-UHFFFAOYSA-N','*.O=C1CSC(=S)N1.[Cu+2]',NULL),
	(3990,0,0,'4344-87-0','Consistent with Molecular Formula','C4H6N2O',98.1042,'3-Methyl-5-pyrazolone\n3H-Pyrazol-3-one, 2,4-dihydro-5-methyl-\n2-Pyrazolin-5-one, 3-methyl-','C89966989F4754FE-FICuS-01-6F','082032679A666D0B-FICTS-01-14','C89966989F4754FE-uuuuu-01-1E','InChI=1S/C4H6N2O/c1-3-2-4(7)6-5-3/h2H2,1H3,(H,6,7)','InChIKey=NHLAPJMCARJFOG-UHFFFAOYSA-N','CC1=NNC(=O)C1',NULL),
	(3991,0,0,'120-92-3','Consistent with Molecular Formula','C5H8O',84.1176,'CP\nDumasin\nAdipinketon\nAdipic ketone\nCYCLOPENTANONE\nKetocyclopentane\nKetopentamethylene\nWLN: L5VTJ\nCyclopentanone\nCyclopentanone','0D9D5C2B457C9F95-FICuS-01-74','0D9D5C2B457C9F95-FICTS-01-53','0D9D5C2B457C9F95-uuuuu-01-23','InChI=1S/C5H8O/c6-5-3-1-2-4-5/h1-4H2','InChIKey=BGTOWKSIORTVQH-UHFFFAOYSA-N','O=C1CCCC1',NULL),
	(3992,0,0,'618-80-4','Consistent with Molecular Formula','C6H3Cl2NO3',208.0006,'4-Nitro-2,6-dichlorophenol\n2,6-Dichloro-4-nitrophenol\nPhenol, 2,6-dichloro-4-nitro-\nPhenol, 2,6-dichloro-4-nitro-','EA9B7C6DFF342617-FICuS-01-7F','EA9B7C6DFF342617-FICTS-01-5E','EA9B7C6DFF342617-uuuuu-01-2E','InChI=1S/C6H3Cl2NO3/c7-4-1-3(9(11)12)2-5(8)6(4)10/h1-2,10H','InChIKey=PXSGFTWBZNPNIC-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(O)c(Cl)c1',NULL),
	(3993,0,0,'618-07-5','No Comparision - Unparameterized Atom - As(a7) connected atoms =[ C O O O ]','C6H6AsNO5',247.0387,'3-Nitrophenylarsonic acid\nm-Nitrophenylarsonic acid\n(3-NITROPHENYL)ARSONIC ACID\nWLN: WNR C-AS-QQO\nArsonic acid, (3-nitrophenyl)-\nBenzenearsonic acid, m-nitro-','0277633EB24F5517-FICuS-01-38','0277633EB24F5517-FICTS-01-17','0277633EB24F5517-uuuuu-01-E7','InChI=1S/C6H6AsNO5/c9-7(10,11)5-2-1-3-6(4-5)8(12)13/h1-4H,(H2,9,10,11)','InChIKey=MDFUVLDZVFTYSX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([As](=O)(O)O)c1',NULL),
	(3994,0,0,'18347-30-3','No Comparision - Unparameterized Atom - Cu(a3) connected atoms =[ O O N N ]','C12H8?3CuN2O2',275.7534,'Zoba GG\nUrsol GG\nRenal GG\nFurro GG\nPelagol OP\nC.I. 76521\nTertral 2G\nFourrine 2\nFourrine 2G\nPelagol 2G2\nFutramine 2G\nPelagol Grey 2G2\nDurafur Brown 2G\nC.I. Oxidation Base 11\nCopper, bis(2-aminophenolato-N,O)-\nPhenol, o-amino-, copper complex','19C331402EEED2D2-FICuS-01-5C','19C331402EEED2D2-FICTS-01-3B','19C331402EEED2D2-uuuuu-01-0B','InChI=1S/C6H5NO.C6H4NO.Cu/c2*7-5-3-1-2-4-6(5)8;/h1-4,8H;1-4H;/q;2*+1/p-1','InChIKey=FIRSRFPDRWPKCV-UHFFFAOYSA-M','*.*.*.c1ccc2c(c1)N[Cu]1(Nc3ccccc3[OH+]1)O2',NULL),
	(3995,0,0,'646-07-1','Consistent with Molecular Formula','C6H12O2',116.1596,'Isocaproic acid\nIsohexanoic acid\nIsobutylacetic acid\n4-Methylvaleric acid\n4-Methylpentanoic acid\n4,4-Dimethylbutanoic acid\nIsohexanoic acid, mixed isomers\nWLN: QV2Y1&1\nPentanoic acid, 4-methyl-\nValeric acid, 4-methyl-','411E817CE74963B9-FICuS-01-52','411E817CE74963B9-FICTS-01-31','411E817CE74963B9-uuuuu-01-01','InChI=1S/C6H12O2/c1-5(2)3-4-6(7)8/h5H,3-4H2,1-2H3,(H,7,8)','InChIKey=FGKJLKRYENPLQH-UHFFFAOYSA-N','CC(C)CCC(=O)O',NULL),
	(3996,1,0,'4016-14-2','Consistent with Molecular Formula','C6H12O2',116.1596,'IGE\nNCI-C56439\nGlycidyl isopropyl ether\nIsopropyl glycidyl ether\n(Isopropoxymethyl)oxirane\n3-Isopropyloxypropylene oxide\n3-Isopropoxy-1,2-epoxypropane\nWLN: T3OTJ B1OY1&1\nOxirane, [(1-methylethoxy)methyl]-\nPropane, 1,2-epoxy-3-isopropoxy-','638E35AF02DDB36D-FICuS-01-75','638E35AF02DDB36D-FICTS-01-54','638E35AF02DDB36D-uuuuu-01-24','InChI=1S/C6H12O2/c1-5(2)7-3-6-4-8-6/h5-6H,3-4H2,1-2H3','InChIKey=NWLUZGJDEZBBRH-UHFFFAOYSA-N','CC(C)OCC1CO1','1'),
	(3997,0,0,'624-55-5','Consistent with Molecular Formula','C6H12O4',148.1584,NULL,'F4A2DF25D912ECF3-FICuS-01-86','AE76CE76744F75C9-FICTS-01-5B','F4A2DF25D912ECF3-uuuuu-01-35','InChI=1S/C6H12O4/c1-2-9-3-4-10-6(8)5-7/h7H,2-5H2,1H3','InChIKey=CECPJMQOXBCMDQ-UHFFFAOYSA-N','CCOCCOC(=O)CO',NULL),
	(3998,0,0,'623-12-1','Consistent with Molecular Formula','C7H7ClO',142.5847,'p-Chloroanisole\n4-Chloroanisole\nAnisyl chloride\np-Chloromethoxybenzene\n1-Chloro-4-methoxybenzene\n4-Chlorophenol methyl ether\np-Chlorophenyl methyl ether\nBenzene, 1-chloro-4-methoxy-\nAnisole, p-chloro-','F4AC7939448BD3A4-FICuS-01-6F','F4AC7939448BD3A4-FICTS-01-4E','F4AC7939448BD3A4-uuuuu-01-1E','InChI=1S/C7H7ClO/c1-9-7-4-2-6(8)3-5-7/h2-5H,1H3','InChIKey=YRGAYAGBVIXNAQ-UHFFFAOYSA-N','COc1ccc(Cl)cc1',NULL),
	(3999,0,0,'97-52-9','Consistent with Molecular Formula','C7H8N2O3',168.1518,'PNOA\nC.I. 37125\nFast Red B\nRed B Base\nRed Base NB\nDevol Red E\nDiabase Red B\nAzoamine Pink O\nKako Red B Base\nRed Base Irga V\nFast Red Base B\nFast Red B Base\nRed Base Ciba V\nDiazo Fast Red B\nDaito Red Base B\nMitsui Red B Base\nFast Red 5NA Base\nKayaku Red B Base\nSymulon Red B Base\n4-Nitro-o-anisidine\np-Nitro-o-anisidine\n5-Nitro-2-anisidine\nNaphthanil Red B Base\nSanyo Fast Red B Base\nShowa Fast Red B Base\nNaphtoelan Red B Base\n2-Amino-5-nitroanisole\nAzoene Fast Red B Base\nAmarthol Fast Red B Base\n4-Nitro-6-methoxyaniline\n2-Methoxy-4-nitroaniline\nHiltonil Fast Red B Base\nDainichi Fast Red B Base\nAnisole, 2-amino-5-nitro-\nBrentamine Fast Red B Base\nShinnippon Fast Red B Base\nC.I. Azoic Diazo Component 5\nAzoic diazo component 5, base\n4-Amino-3-methoxynitrobenzene\n2-Amino-1-methoxy-5-nitrobenzene\nWLN: WNR DZ C01\nBenzenamine, 2-methoxy-4-nitro-\no-Anisidine, 4-nitro-\n2-Amino-5-nitroanisol','B8B322075E6B1B9C-FICuS-01-62','B8B322075E6B1B9C-FICTS-01-41','B8B322075E6B1B9C-uuuuu-01-11','InChI=1S/C7H8N2O3/c1-12-7-4-5(9(10)11)2-3-6(7)8/h2-4H,8H2,1H3','InChIKey=GVBHRNIWBGTNQA-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1N',NULL),
	(4000,0,0,'5395-70-0','Consistent with Molecular Formula','C7H11ClN2',158.6303,'N-Methyl-p-phenylenediamine dihydrochloride\np-Phenylenediamine, N-methyl-, dihydrochloride\n1,4-Benzenediamine, N-methyl-, dihydrochloride','3C0D38031C5CAF14-FICuS-01-57','3C0D38031C5CAF14-FICTS-01-36','3CF19FE623D1765A-uuuuu-01-1A','InChI=1S/C7H10N2.ClH/c1-9-7-4-2-6(8)3-5-7;/h2-5,9H,8H2,1H3;1H','InChIKey=IJJSFSXLZYFTKV-UHFFFAOYSA-N','CNc1ccc(N)cc1.Cl',NULL),
	(4001,1,0,'617-74-3','Consistent with Molecular Formula','C7H14O4',162.1852,NULL,'EECE0D7FB3964810-FICuS-01-7B','8E21F86BCC54AB2E-FICTS-01-65','EECE0D7FB3964810-uuuuu-01-2A','InChI=1S/C7H14O4/c1-3-10-4-5-11-7(9)6(2)8/h6,8H,3-5H2,1-2H3','InChIKey=WWLJGQOZMKGWOW-UHFFFAOYSA-N','CCOCCOC(=O)C(C)O','1'),
	(4002,0,0,'5401-78-5','Consistent with Molecular Formula','C8H3?Cl5CuO3',387.9209,NULL,'07988A40931F50E3-FICuS-01-3C','07988A40931F50E3-FICTS-01-1B','07988A40931F50E3-uuuuu-01-EB','InChI=1S/C8H3Cl5O3.Cu/c9-3-4(10)6(12)8(7(13)5(3)11)16-1-2(14)15;/h1H2,(H,14,15);/q;+2','InChIKey=GHLRWYCQIWLJQX-UHFFFAOYSA-N','*.O=C(O)COc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl.[Cu+2]',NULL),
	(4003,0,0,'641-70-3','Consistent with Molecular Formula','C8H3NO5',193.1154,'3-Nitrophthalic anhydride\n1,3-Isobenzofurandione, 4-nitro-\nPhthalic anhydride, 3-nitro-','317460E1E6D53B58-FICuS-01-48','317460E1E6D53B58-FICTS-01-27','317460E1E6D53B58-uuuuu-01-F7','InChI=1S/C8H3NO5/c10-7-4-2-1-3-5(9(12)13)6(4)8(11)14-7/h1-3H','InChIKey=ROFZMKDROVBLNY-UHFFFAOYSA-N','O=C1OC(=O)c2c1cccc2[N+](=O)[O-]',NULL),
	(4004,0,0,'72430-94-5','Consistent with Molecular Formula','C8H6N4O2',190.161,'3-Nitro-5-(3-pyridyl)pyrazole\nPyrazole, 3-nitro-5-(3-pyridyl)-\nPyridine, 3-(5-nitro-1H-pyrazol-3-yl)-','B0A13F441E7FDD38-FICuS-01-72','99E569BA3BDAAC79-FICTS-01-72','B0A13F441E7FDD38-uuuuu-01-21','InChI=1S/C8H6N4O2/c13-12(14)8-4-7(10-11-8)6-2-1-3-9-5-6/h1-5H,(H,10,11)','InChIKey=ZGGOWUCSFKOJBZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-c2cccnc2)n[nH]1',NULL),
	(4005,0,0,'606-27-9','Consistent with Molecular Formula','C8H7NO4',181.1476,'Methyl o-nitrobenzoate\nMethyl 2-nitrobenzoate\nBenzoic acid, 2-nitro-, methyl ester\nBenzoic acid, o-nitro-, methyl ester','67A5C74848C4489C-FICuS-01-5B','67A5C74848C4489C-FICTS-01-3A','67A5C74848C4489C-uuuuu-01-0A','InChI=1S/C8H7NO4/c1-13-8(10)6-4-2-3-5-7(6)9(11)12/h2-5H,1H3','InChIKey=AOXPHVNMBPFOFS-UHFFFAOYSA-N','COC(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(4006,0,0,'619-50-1','Consistent with Molecular Formula','C8H7NO4',181.1476,'Methyl 4-nitrobenzoate\nMethyl p-nitrobenzoate\np-Nitrobenzoic acid methyl ester\nWLN: WNR DVO1\nBenzoic acid, 4-nitro-, methyl ester\nBenzoic acid, p-nitro-, methyl ester','D099C6C3886A3784-FICuS-01-59','D099C6C3886A3784-FICTS-01-38','D099C6C3886A3784-uuuuu-01-08','InChI=1S/C8H7NO4/c1-13-8(10)6-2-4-7(5-3-6)9(11)12/h2-5H,1H3','InChIKey=YOJAHJGBFDPSDI-UHFFFAOYSA-N','COC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(4007,0,0,'102-56-7','Consistent with Molecular Formula','C8H11NO2',153.1804,'C.I. 35811\n2,5-Dimethoxyaniline\n1-Amino-2,5-dimethoxybenzene\nAminohydroquinone dimethyl ether\nWLN: 1OR BZ DO1\nBenzenamine, 2,5-dimethoxy-\nAniline, 2,5-dimethoxy-','74BB73F559BD08CF-FICuS-01-80','74BB73F559BD08CF-FICTS-01-5F','74BB73F559BD08CF-uuuuu-01-2F','InChI=1S/C8H11NO2/c1-10-6-3-4-8(11-2)7(9)5-6/h3-5H,9H2,1-2H3','InChIKey=NAZDVUBIEPVUKE-UHFFFAOYSA-N','COc1ccc(OC)c(N)c1',NULL),
	(4008,1,0,'149-11-1','Consistent with Molecular Formula','C8H16?CuO2',207.7592,'Cupric 2-ethylhexanoate\nHexanoic acid, 2-ethyl-, copper(2+) salt\nHexanoic acid, 2-ethyl-, copper(2+) salt','72EE2DEB0C5E2611-FICuS-01-6E','72EE2DEB0C5E2611-FICTS-01-4D','72EE2DEB0C5E2611-uuuuu-01-1D','InChI=1S/C8H16O2.Cu/c1-3-5-6-7(4-2)8(9)10;/h7H,3-6H2,1-2H3,(H,9,10);/q;+2','InChIKey=GCSZBOHZSIZLDV-UHFFFAOYSA-N','*.CCCCC(CC)C(=O)O.[Cu+2]','1'),
	(4009,0,0,'2051-59-4','Consistent with Molecular Formula','C9H5ClO2',180.5903,'6-Chlorocoumarin\nWLN: T66 BOVJ HG\n2H-1-Benzopyran-2-one, 6-chloro-\nCoumarin, 6-chloro-','9E2704CDA2BEE571-FICuS-01-75','9E2704CDA2BEE571-FICTS-01-54','9E2704CDA2BEE571-uuuuu-01-24','InChI=1S/C9H5ClO2/c10-7-2-3-8-6(5-7)1-4-9(11)12-8/h1-5H','InChIKey=AMQSYJCKXPUEDR-UHFFFAOYSA-N','O=c1ccc2cc(Cl)ccc2o1',NULL),
	(4010,0,0,'613-50-3','Consistent with Molecular Formula','C9H6N2O2',174.1586,'6-Nitroquinoline\nQuinoline, 6-nitro-\nQuinoline, 6-nitro-','681CE624EEF32577-FICuS-01-62','681CE624EEF32577-FICTS-01-41','681CE624EEF32577-uuuuu-01-11','InChI=1S/C9H6N2O2/c12-11(13)8-3-4-9-7(6-8)2-1-5-10-9/h1-6H','InChIKey=SMHPLBXIVNQFBA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2ncccc2c1',NULL),
	(4011,1,0,'300-39-0','Consistent with Molecular Formula','C9H9I2NO3',432.984,'3,5-Diiodotyrocine\n3,5-Iodo-L-tyrosine\nL-3,5-DiioDOTyrosine\n3,5-L-Diiodotyrosine\n3,5-Diiodo-L-tyrosine\nTRYOSINE, 3,5-DIIODO-\nL-Tyrosine, 3,5-diiodo-\nTyrosine, 3,5-diiodo-, L-','48ED37C52077EE49-FICuS-01-65','48ED37C52077EE49-FICTS-01-44','48ED37C52077EE49-uuuuu-01-14','InChI=1S/C9H9I2NO3/c10-5-1-4(2-6(11)8(5)13)3-7(12)9(14)15/h1-2,7,13H,3,12H2,(H,14,15)','InChIKey=NYPYHUZRZVSYKL-UHFFFAOYSA-N','NC(Cc1cc(I)c(O)c(I)c1)C(=O)O','1'),
	(4012,0,0,'5395-71-1','Consistent with Molecular Formula','C9H9NO2',163.1756,'o-Ethoxyphenyl isocyanate\n2-Ethoxyphenyl isocyanate\n2-ETHOXYPHENYL ISOCYANATE\nIsocyanic acid, o-ethoxyphenyl ester\nBenzene, 1-ethoxy-2-isocyanato-','FC297A92B80EF986-FICuS-01-7A','FC297A92B80EF986-FICTS-01-59','FC297A92B80EF986-uuuuu-01-29','InChI=1S/C9H9NO2/c1-2-12-9-6-4-3-5-8(9)10-7-11/h3-6H,2H2,1H3','InChIKey=BUIQXUQLYZPMLS-UHFFFAOYSA-N','CCOc1ccccc1N=C=O',NULL),
	(4013,0,0,'10435-55-9','Consistent with Molecular Formula','C9H10O4',182.1756,'Benzoic acid, 4-ethoxy-2-hydroxy-','63B8F9561E13F1F4-FICuS-01-5F','63B8F9561E13F1F4-FICTS-01-3E','63B8F9561E13F1F4-uuuuu-01-0E','InChI=1S/C9H10O4/c1-2-13-6-3-4-7(9(11)12)8(10)5-6/h3-5,10H,2H2,1H3,(H,11,12)','InChIKey=DVZPQHRWOUXUPU-UHFFFAOYSA-N','CCOc1ccc(C(=O)O)c(O)c1',NULL),
	(4014,0,0,'87-25-2','Consistent with Molecular Formula','C9H11NO2',165.1914,'Ethyl anthranilate\nEthyl 2-aminobenzoate\nEthyl o-aminobenzoate\no-(Ethoxycarbonyl)aniline\n2-Aminobenzoic acid, ethyl ester\nBenzoic acid, o-amino-, ethyl ester\nWLN: ZR BVO2\nBenzoic acid, 2-amino-, ethyl ester\nAnthranilic acid, ethyl ester','E893EBB273B99ACD-FICuS-01-91','E893EBB273B99ACD-FICTS-01-70','E893EBB273B99ACD-uuuuu-01-40','InChI=1S/C9H11NO2/c1-2-12-9(11)7-5-3-4-6-8(7)10/h3-6H,2,10H2,1H3','InChIKey=TWLLPUMZVVGILS-UHFFFAOYSA-N','CCOC(=O)c1ccccc1N',NULL),
	(4015,0,0,'5327-81-1','Consistent with Molecular Formula','C9H16?CuO2',219.7702,NULL,'E0081725F1CB3272-FICuS-01-3D','E0081725F1CB3272-FICTS-01-1C','E0081725F1CB3272-uuuuu-01-EC','InChI=1S/C9H16O2.Cu/c10-9(11)7-6-8-4-2-1-3-5-8;/h8H,1-7H2,(H,10,11);/q;+2','InChIKey=OIAQNEHPQKMWKE-UHFFFAOYSA-N','*.O=C(O)CCC1CCCCC1.[Cu+2]',NULL),
	(4016,0,0,'109-46-6','Consistent with Molecular Formula','C9H20N2S',188.3304,'Pennzone B\nUsaf ek-2138\nDibutylthiourea\n1,3-Dibutylthiourea\nN,N\'-Dibutylthiourea\n1,3-Dibutyl-2-thiourea\n1,3-Di-N-butyl-2-thiourea\nUrea, 1,3-di-N-butyl-2-thio-\nWLN: SUYM4 & M4\nThiourea, N,N\'-dibutyl-\nUrea, 1,3-dibutyl-2-thio-','2C5DD0C0C54D698D-FICuS-01-77','2C5DD0C0C54D698D-FICTS-01-56','2C5DD0C0C54D698D-uuuuu-01-26','InChI=1S/C9H20N2S/c1-3-5-7-10-9(12)11-8-6-4-2/h3-8H2,1-2H3,(H2,10,11,12)','InChIKey=KFFQABQEJATQAT-UHFFFAOYSA-N','CCCCNC(=S)NCCCC',NULL),
	(4017,0,0,'123-47-7','Consistent with Molecular Formula','C9H24IN2O',303.2059,'Iodisan\nEntodon\nEndoton\nIodoxil\nYodorgan\nEndoiodin\nEndojodin\nEsoiodine\nYodanodia\nPropiodal\nHexayodina\nSoluyodina\nEndoiodine\nIntrajodin\nEndoyodina\nIntraiodine\nEspectona-Gotas\nProlonium iodide\nIodo-Fluothymina\nHydroxytriethoium iodide\nHydroxytrimethonium iodide\nDi(iodohexamethyl)diaminoisopropanol\nHexamethyldiaminoisopropanol diiodide\nHexamethyldiamino-2-propanol, diiodide\n1,3-Bis(trimethylamino)-2-propanol diiodide\n1,3-Bis(dimethylamino)-2-propanol bismethiodide\n(2-Hydroxytrimethylene)bis[trimethylammonium]iodide\n1,3-Propanediaminium, 2-hydroxy-N,N,N,N\',N\',N\'-hexamethyl-, diiodide\nAmmonium, (2-hydroxytrimethylene)bis[trimethyl-, diiodide','5A2D0A27886D88C4-FICuS-01-5E','5A2D0A27886D88C4-FICTS-01-3D','3F0E00234C4BA9D1-uuuuu-01-05','InChI=1S/C9H24N2O.HI/c1-10(2,3)7-9(12)8-11(4,5)6;/h9,12H,7-8H2,1-6H3;1H/q+2;/p-1','InChIKey=BYZAPDFLSJTAQK-UHFFFAOYSA-M','C[N+](C)(C)CC(O)C[N+](C)(C)C.[I-]',NULL),
	(4018,0,0,'846-70-8','Consistent with Molecular Formula','C10H6N2NaO8S',337.2158,'C.I. 10316\n1307 Yellow\n1422 Yellow\nAcid Yellow 1\nYellow Lake 71\nYellow No. 403\nKiton Yellow S\nPaper Yellow L\nAmacid Yellow S\nSolar Yellow NY\nNaphthol yellow\nNaphthol Yellow\nExt D&C Yellow 7\nA.F. Yellow No.1\nNaphtol Yellow S\nCalcocid Yellow S\nNaphthol Yellow L\nNaphthol Yellow S\nNaphthol Yellow OS\nNaphthol Yellow PL\nNaphthol Yellow RS\nC.I. Food Yellow 1\nC.I. Acid Yellow 1\nHispacid Yellow NSF\nNaphthol Yellow SNA\nNaphthol Yellow SXX\nNaphtocard Yellow S\nNaphthol Yellow SFQ\nNaphthol Yellow S.FQ\nKCA Naphthol Yellow S\nFD and C Yellow No. 1\nEdicol Supra Yellow Y\nJava Naphthol Yellow S\nNaphthol Yellow SEL 12\nAcid Leather Yellow NYS\nMaple Naphthol Yellow S\nNaphthol Lake Yellow FY\nNankai Naphthol Yellow S\nExt D and C Yellow No. 7\nRakuto Naphthol Yellow S\nDolkwal Naphthol Yellow S\nExt. D and C Yellow No. 7\nFlavianic acid sodium salt\nSolar Yellow NY, sodium salt\nFlavianic acid disodium salt\nNaphthol yellow S sodium salt\nTransparent Yellow Lake 16091\nNaphthol Yellow S disodium salt\nSodium, [(2,4-dinitro-7-sulfo-1-naphthalenyl)oxy]-, sodium salt\n2-Naphthalenesulfonic acid, 8-hydroxy-5,7-dinitro-, disodium salt\n2-Naphthalenesulfonic acid, 8-hydroxy-5,7-dinitro-, disodium salt\nAcid Yellow S','F3F7F417476AA828-FICuS-01-64','F3F7F417476AA828-FICTS-01-43','7810181827111A80-uuuuu-01-BD','InChI=1S/C10H6N2O8S.Na/c13-10-7-3-5(21(18,19)20)1-2-6(7)8(11(14)15)4-9(10)12(16)17;/h1-4,13H,(H,18,19,20);/q;+1','InChIKey=CGXSFOUXEQBDCJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2ccc(S(=O)(=O)O)cc2c1O.[Na+]',NULL),
	(4019,0,0,'131-91-9','Consistent with Molecular Formula','C10H7NO2',173.1708,'1-Nitroso-2-naphthol\nNitroso-.beta.-naphthol\n.alpha.-Nitrosonaphthol\n.alpha.-Nitroso-.beta.-naphthol\nWLN: L66J BNO CQ\n2-Naphthalenol, 1-nitroso-\n2-Naphthol, 1-nitroso-','4E54FF298BA6EB41-FICuS-01-7D','4E54FF298BA6EB41-FICTS-01-5C','4E54FF298BA6EB41-uuuuu-01-2C','InChI=1S/C10H7NO2/c12-9-6-5-7-3-1-2-4-8(7)10(9)11-13/h1-6,12H','InChIKey=YXAOOTNFFAQIPZ-UHFFFAOYSA-N','O=Nc1c(O)ccc2ccccc12',NULL),
	(4020,0,0,'91-62-3','Consistent with Molecular Formula','C10H9N',143.1878,'6-Methylquinoline\nQuinoline, 6-methyl-\nQuinoline, 6-methyl-','02CC94F77262AF7F-FICuS-01-6E','02CC94F77262AF7F-FICTS-01-4D','02CC94F77262AF7F-uuuuu-01-1D','InChI=1S/C10H9N/c1-8-4-5-10-9(7-8)3-2-6-11-10/h2-7H,1H3','InChIKey=LUYISICIYVKBTA-UHFFFAOYSA-N','Cc1ccc2ncccc2c1',NULL),
	(4021,0,0,'612-52-2','Consistent with Molecular Formula','C10H10ClN',179.6487,'.beta.-Naphthylamine hydrochloride\n2-Naphthalenamine, hydrochloride\n2-Naphthylamine, hydrochloride','D0E3814ED3E30434-FICuS-01-4F','D0E3814ED3E30434-FICTS-01-2E','D01F26ABEC6EDD7A-uuuuu-01-4F','InChI=1S/C10H9N.ClH/c11-10-6-5-8-3-1-2-4-9(8)7-10;/h1-7H,11H2;1H','InChIKey=QKGIPGSKJBOHSL-UHFFFAOYSA-N','Cl.Nc1ccc2ccccc2c1',NULL),
	(4022,0,0,'552-46-5','Consistent with Molecular Formula','C10H10ClN',179.6487,'1-Naphthylammonium chloride\n1-Naphthylamine hydrochloride\n.alpha.-Naphthylamine hydrochloride\nWLN: L66J BZ &GH\n1-Naphthalenamine, hydrochloride\n1-Naphthylamine, hydrochloride','5393F7124A25ADD3-FICuS-01-53','5393F7124A25ADD3-FICTS-01-32','536F50F775A8749D-uuuuu-01-09','InChI=1S/C10H9N.ClH/c11-10-7-3-5-8-4-1-2-6-9(8)10;/h1-7H,11H2;1H','InChIKey=FOKKJVHTXPJHEN-UHFFFAOYSA-N','Cl.Nc1cccc2ccccc12',NULL),
	(4023,0,0,'84-86-6','Consistent with Molecular Formula','C10H9NO3S',223.246,'Usaf m-5\nPiria\'s acid\nNaphthionic acid\n1,4-Naphthionic acid\n1-Amino-4-sulfonaphthalene\n1-Naphthylamine-4-sulfonic acid\n1-Amino-4-naphthalenesulfonic acid\n4-AMINO-1-NAPHTHALENESULFONIC ACID\n1-Aminonaphthalene-4-sulfonic acid\n4-Amino-1-naphthalenesulfonic acid\n4-AMINO-1-NAPHTHALENESULFONIC ACID\n.alpha.-Naphthylamine-4-sulfonic acid\n.alpha.-Naphthylamine-p-sulfonic acid\nWLN: L66J BZ ESWQ\n1-Naphthalenesulfonic acid, 4-amino-\n1-Naphthalenesulfonic acid, 4-amino-','575A503763AE75AE-FICuS-01-59','575A503763AE75AE-FICTS-01-38','575A503763AE75AE-uuuuu-01-08','InChI=1S/C10H9NO3S/c11-9-5-6-10(15(12,13)14)8-4-2-1-3-7(8)9/h1-6H,11H2,(H,12,13,14)','InChIKey=NRZRRZAVMCAKEP-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)c2ccccc12',NULL),
	(4024,0,1,'612-43-1','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'7592893C85F09C80-FICuS-01-4C','7592893C85F09C80-FICTS-01-2B','A985E62349F88847-uuuuu-01-03','InChI=1S/C10H9NO4/c1-15-10(12)7-6-8-4-2-3-5-9(8)11(13)14/h2-7H,1H3/b7-6+','InChIKey=VKKNUVQQEHKTCG-VOTSOKGWSA-N','COC(=O)/C=C/c1ccccc1[N+](=O)[O-]','1'),
	(4025,0,0,'118-33-2','Consistent with Molecular Formula','C10H9NO6S2',303.3042,'Amino-J-acid\nAmino-J acid\nAmino-I acid\nKyselina amino-i\n2-Naphthylamine, 5,7-disulfo-\n2-Naphthylamine-5,7-disulfonic acid\n6-Amino-1,3-naphthalenedisulfonic acid\n2-Aminonaphthalene-5,7-disulfonic acid\n2-Amino-5,7-naphthalenedisulfonic acid\n.beta.-Naphthylamine-5,7-disulfonic acid\nNaphthalene-1,3-disulfonic acid, 6-amino-\nWLN: L66J BSWQ DSWQ HZ &-NA-\n1,3-Naphthalenedisulfonic acid, 6-amino-\n1,3-Naphthalenedisulfonic acid, 6-amino-\n2-Naftylamin-5,7-disulfonan sodny','70B6583A4A4A3F74-FICuS-01-55','70B6583A4A4A3F74-FICTS-01-34','70B6583A4A4A3F74-uuuuu-01-04','InChI=1S/C10H9NO6S2/c11-7-1-2-9-6(3-7)4-8(18(12,13)14)5-10(9)19(15,16)17/h1-5H,11H2,(H,12,13,14)(H,15,16,17)','InChIKey=KZCSUEYBKAPKNH-UHFFFAOYSA-N','Nc1ccc2c(S(=O)(=O)O)cc(S(=O)(=O)O)cc2c1',NULL),
	(4026,0,0,'2243-56-3','Consistent with Molecular Formula','C10H11ClN2',194.6633,'1-Naphthylhydrazine hydrochloride\n1-Hydrazinonaphthalene monohydrochloride\n.alpha.-Naphthylhydrazine monohydrochloride\nHydrazine, 1-naphthalenyl-, monohydrochloride','6F6C64FBBF944CA5-FICuS-01-90','6F6C64FBBF944CA5-FICTS-01-6F','6F90C31E801995EB-uuuuu-01-0E','InChI=1S/C10H10N2.ClH/c11-12-10-7-3-5-8-4-1-2-6-9(8)10;/h1-7,12H,11H2;1H','InChIKey=FYSSYOCJFZSKNW-UHFFFAOYSA-N','Cl.NNc1cccc2ccccc12',NULL),
	(4027,0,0,'606-38-2','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'B9D3F9A26901D6A9-FICuS-01-6F','B9D3F9A26901D6A9-FICTS-01-4E','B9D3F9A26901D6A9-uuuuu-01-1E','InChI=1S/C10H12N2O3/c1-6-4-7(2)10(11-8(3)13)9(5-6)12(14)15/h4-5H,1-3H3,(H,11,13)','InChIKey=PXXMBAOADHXJSE-UHFFFAOYSA-N','CC(=O)Nc1c(C)cc(C)cc1[N+](=O)[O-]',NULL),
	(4028,0,0,'94-30-4','Consistent with Molecular Formula','C10H12O3',180.203,'Ethyl anisate\nEthyl p-anisate\nEthyl p-methoxybenzoate\nEthyl 4-methoxybenzoate\nBenzoic acid, p-methoxy-, ethyl ester\nWLN: 2OVR DO1\nBenzoic acid, 4-methoxy-, ethyl ester\np-Anisic acid, ethyl ester','BDC9C101159FE1A6-FICuS-01-70','BDC9C101159FE1A6-FICTS-01-4F','BDC9C101159FE1A6-uuuuu-01-1F','InChI=1S/C10H12O3/c1-3-13-10(11)8-4-6-9(12-2)7-5-8/h4-7H,3H2,1-2H3','InChIKey=FHUODBDRWMIBQP-UHFFFAOYSA-N','CCOC(=O)c1ccc(OC)cc1',NULL),
	(4029,0,0,'5327-91-3','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'C133E752DA9A6B29-FICuS-01-66','C133E752DA9A6B29-FICTS-01-45','C133E752DA9A6B29-uuuuu-01-15','InChI=1S/C10H12O4/c1-2-13-8-3-5-9(6-4-8)14-7-10(11)12/h3-6H,2,7H2,1H3,(H,11,12)','InChIKey=NSVKLONIKJVUPZ-UHFFFAOYSA-N','CCOc1ccc(OCC(=O)O)cc1',NULL),
	(4030,0,0,'99-87-6','Consistent with Molecular Formula','C10H14',134.2206,'Cymol\nCymene\np-Cymol\np-Cimene\nCamphogen\nDolcymene\n2-p-Tolylpropane\nCumene, p-methyl-\np-Isopropyltoluene\np-Methylisopropylbenzene\n1-Isopropyl-4-methylbenzene\n4-Isopropyl-1-methylbenzene\n1-Methyl-4-isopropylbenzene\nBenzene, 1-isopropyl-4-methyl-\n1-Methyl-4-(1-methylethyl)benzene\nWLN: 1Y1 & R D1\nBenzene, 1-methyl-4-(1-methylethyl)-\np-Cymene','4821F7113AD19C2A-FICuS-01-4D','4821F7113AD19C2A-FICTS-01-2C','4821F7113AD19C2A-uuuuu-01-FC','InChI=1S/C10H14/c1-8(2)10-6-4-9(3)5-7-10/h4-8H,1-3H3','InChIKey=HFPZCAJZSCWRBC-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1',NULL),
	(4031,2,0,'15131-55-2','Consistent with Molecular Formula','C10H14O',150.22,'Ether, bis(2-cyclopentenyl)\nWLN: L5UTJ CO- CL5UTJ\nCyclopentene, 3,3\'-oxybis-\n2-Cyclopenten-1-yl ether','1622A0D78AFF7035-FICuS-01-52','1622A0D78AFF7035-FICTS-01-31','1622A0D78AFF7035-uuuuu-01-01','InChI=1S/C10H14O/c1-2-6-9(5-1)11-10-7-3-4-8-10/h1,3,5,7,9-10H,2,4,6,8H2','InChIKey=JHXDCKWLPYBHJY-UHFFFAOYSA-N','C1=CC(OC2C=CCC2)CC1','1'),
	(4032,1,0,'5327-93-5','Consistent with Molecular Formula','C10H15NOS2',229.3546,NULL,'1349B0DED26F172D-FICuS-01-63','1349B0DED26F172D-FICTS-01-42','1349B0DED26F172D-uuuuu-01-12','InChI=1S/C10H15NOS2/c13-10(11-5-7-12-8-6-11)14-9-3-1-2-4-9/h1,3,9H,2,4-8H2','InChIKey=VGOCDGRUHMUTHC-UHFFFAOYSA-N','S=C(SC1C=CCC1)N1CCOCC1','1'),
	(4033,2,0,'79-92-5','Consistent with Molecular Formula','C10H16',136.2364,'CAMPHENE\nCAMPHENE\n3,3-Dimethyl-2-methylenenorbornane\n2,2-Dimethyl-3-methylenenorbornane\n3,3-Dimethyl-2-methylenenorcamphane\n2,2-Dimethyl-3-methylenebicyclo[2.2.1]heptane\nWLN: L55 A CYTJ CU1 D1 D1\nBicyclo[2.2.1]heptane, 2,2-dimethyl-3-methylene-\nCamphene','E57B48D21B994B63-FICuS-01-60','E57B48D21B994B63-FICTS-01-3F','E57B48D21B994B63-uuuuu-01-0F','InChI=1S/C10H16/c1-7-8-4-5-9(6-8)10(7,2)3/h8-9H,1,4-6H2,2-3H3','InChIKey=CRPUJAZIXJMDBK-UHFFFAOYSA-N','C=C1C2CCC(C2)C1(C)C','1'),
	(4034,0,0,'59-50-7','Consistent with Molecular Formula','C7H7ClO',142.5847,'CMK\nPCMC\nAptal\nParol\nBaktol\nRaschit\nOttafact\nParmetol\nBaktolan\nRaschit K\nPeritonan\nCandaseptic\nRasen-Anicon\nChlorocresol\nPreventol CMK\np-Chlorocresol\np-Chlor-m-cresol\np-Chloro-m-cresol\n6-Chloro-m-cresol\n4-Chloro-3-cresol\n4-Chloro-m-cresol\n3-Methyl-4-chlorophenol\n4-Chloro-5-methylphenol\n4-Chloro-3-methylphenol\n2-Chloro-hydroxytoluene\n2-Chloro-5-hydroxytoluene\n6-Chloro-3-hydroxytoluene\nWLN: QR DG C\nPhenol, 4-chloro-3-methyl-\nm-Cresol, 4-chloro-','AF94338D30DDA5AE-FICuS-01-84','AF94338D30DDA5AE-FICTS-01-63','AF94338D30DDA5AE-uuuuu-01-33','InChI=1S/C7H7ClO/c1-5-4-6(9)2-3-7(5)8/h2-4,9H,1H3','InChIKey=CFKMVGJGLGKFKI-UHFFFAOYSA-N','Cc1cc(O)ccc1Cl',NULL),
	(4035,2,0,NULL,'Consistent with Molecular Formula','C10H16O4S',232.294,'d-10-Camphorsulfonic acid','F022FA4CCC165E8A-FICuS-01-7F','F022FA4CCC165E8A-FICTS-01-5E','183D257989275422-uuuuu-01-D4','InChI=1S/C10H16O4S/c1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14/h7H,3-6H2,1-2H3,(H,12,13,14)/t7-,10-/m1/s1','InChIKey=MIOPJNTWMNEORI-GMSGAONNSA-N','CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2','1'),
	(4036,2,0,'5327-97-9','Consistent with Molecular Formula','C10H16?CaO4S',272.374,NULL,'057F596A69A1F2DA-FICuS-01-6C','057F596A69A1F2DA-FICTS-01-4B','057F596A69A1F2DA-uuuuu-01-1B','InChI=1S/C10H16O4S.Ca/c1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14;/h7H,3-6H2,1-2H3,(H,12,13,14);/q;+2','InChIKey=PDRYGDFJGDJWPN-UHFFFAOYSA-N','*.CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2.[Ca+2]','1'),
	(4037,0,0,'613-46-7','Consistent with Molecular Formula','C11H7N',153.183,'2-Cyanonaphthylene\n2-Cyanonaphthalene\n.beta.-Naphthonitrile\n2-Naphthalenecarbonitrile\n2-Naphthonitrile','A1F249FF4D9D4B4E-FICuS-01-8E','A1F249FF4D9D4B4E-FICTS-01-6D','A1F249FF4D9D4B4E-uuuuu-01-3D','InChI=1S/C11H7N/c12-8-9-5-6-10-3-1-2-4-11(10)7-9/h1-7H','InChIKey=AZKDTTQQTKDXLH-UHFFFAOYSA-N','N#Cc1ccc2ccccc2c1',NULL),
	(4038,0,0,'58-27-5','Consistent with Molecular Formula','C11H8O2',172.183,'MNQ\nKipca\nKareon\nKaykot\nKanone\nKarcon\nKoaxin\nJuva-K\nSynkay\nKolklot\nHemodal\nMitenon\nKativ-G\nKayklot\nK-Vitan\nAquakay\nKlottone\nPanosine\nMitenone\nMenadion\nAquinone\nKaergona\nKappaxin\nProkayvit\nMenadione\nMENADIONE\nMenaphtone\nK-Thrombyl\nKayquinone\nMenaphthon\nVitamin K3\nMenaquinone\nMenaphthone\nUsaf ek-5185\nThyloquinone\nMenaquinone 0\nVitamin K2(0)\nKipca-Oil Soluble\nKipca, oil soluble\n2-Methylnaphthoquinone\n3-Methyl-1,4-naphthoquinone\n2-Methyl-1,4-naphthoquinone\n2-Methyl-1,4-naphthalenedione\nWLN: L66 BV EVJ C1\n1,4-Naphthalenedione, 2-methyl-\n1,4-Naphthoquinone, 2-methyl-\nKappaxan\n2-Methyl-1,4-naphthochinon','A78B6B6AF48917A1-FICuS-01-6D','A78B6B6AF48917A1-FICTS-01-4C','A78B6B6AF48917A1-uuuuu-01-1C','InChI=1S/C11H8O2/c1-7-6-10(12)8-4-2-3-5-9(8)11(7)13/h2-6H,1H3','InChIKey=MJVAVZPDRWSRRC-UHFFFAOYSA-N','CC1=CC(=O)c2ccccc2C1=O',NULL),
	(4039,0,0,'93-04-9','Consistent with Molecular Formula','C11H10O',158.1994,'Yara-Yara\nYara yara\nYura yara\nNerolin (old)\n2-Methoxynaphthalene\nMethyl 2-naphthyl ether\n2-Naphthyl methyl ether\n2-Naphthol methyl ether\n.beta.-Methoxynaphthalene\n.beta.-Naphthyl methyl ether\n.beta.-Naphthol methyl ether\nMethyl .beta.-naphthyl ether\nNaphthalene, 2-methoxy-\nNaphthalene, 2-methoxy-','75BBA98C5819482C-FICuS-01-64','75BBA98C5819482C-FICTS-01-43','75BBA98C5819482C-uuuuu-01-13','InChI=1S/C11H10O/c1-12-11-7-6-9-4-2-3-5-10(9)8-11/h2-8H,1H3','InChIKey=LUZDYPLAQQGJEA-UHFFFAOYSA-N','COc1ccc2ccccc2c1',NULL),
	(4040,0,0,'5456-30-4','Consistent with Molecular Formula','C11H20?CuO2',247.8238,NULL,'E90B4DB918F08CC6-FICuS-01-7D','E90B4DB918F08CC6-FICTS-01-5C','E90B4DB918F08CC6-uuuuu-01-2C','InChI=1S/C11H20O2.Cu/c12-11(13)9-5-4-8-10-6-2-1-3-7-10;/h10H,1-9H2,(H,12,13);/q;+2','InChIKey=OEMYNPWLDRGSQW-UHFFFAOYSA-N','*.O=C(O)CCCCC1CCCCC1.[Cu+2]',NULL),
	(4041,0,0,'398-23-2','Consistent with Molecular Formula','C12H8F2',190.192,'4,4\'-Difluorodiphenyl\n4,4\'-Difluorobiphenyl\n1,1\'-Biphenyl, 4,4\'-difluoro-\nBiphenyl, 4,4\'-difluoro-','3F3C62EE17053502-FICuS-01-3F','3F3C62EE17053502-FICTS-01-1E','3F3C62EE17053502-uuuuu-01-EE','InChI=1S/C12H8F2/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h1-8H','InChIKey=PZDAAZQDQJGXSW-UHFFFAOYSA-N','Fc1ccc(-c2ccc(F)cc2)cc1',NULL),
	(4042,0,0,'5328-01-8','Consistent with Molecular Formula','C12H12O',172.2262,'1-Ethoxynaphthalene\nEthyl 1-naphthyl ether\n.alpha.-Ethoxynaphthalene\nEthyl .alpha.-naphthyl ether\nNaphthalene, 1-ethoxy-\nNaphthalene, 1-ethoxy-','4B955A0E79EF62F8-FICuS-01-77','4B955A0E79EF62F8-FICTS-01-56','4B955A0E79EF62F8-uuuuu-01-26','InChI=1S/C12H12O/c1-2-13-12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,2H2,1H3','InChIKey=APWZAIZNWQFZBK-UHFFFAOYSA-N','CCOc1cccc2ccccc12',NULL),
	(4043,0,0,'147-47-7','Consistent with Molecular Formula','C12H15N',173.2572,'Flectol H\nAcetonanil\n2,2,4-Trimethyl-1,2-dihydroquinone\nAcetone anil (quinoline derivative)\n1,2-Dihydro-2,2,4-trimethylquinoline\n2,2,4-Trimethyl-1,2-dihydroquinoline\nWLN: T66 BM CHJ C1 C1 E1\nQuinoline, 1,2-dihydro-2,2,4-trimethyl-\nQuinoline, 1,2-dihydro-2,2,4-trimethyl-\nAcetone anil','1D982B26A181AFCC-FICuS-01-71','1D982B26A181AFCC-FICTS-01-50','1D982B26A181AFCC-uuuuu-01-20','InChI=1S/C12H15N/c1-9-8-12(2,3)13-11-7-5-4-6-10(9)11/h4-8,13H,1-3H3','InChIKey=ZNRLMGFXSPUZNR-UHFFFAOYSA-N','CC1=CC(C)(C)Nc2ccccc21',NULL),
	(4044,0,0,'5328-02-9','Consistent with Molecular Formula','C12H19N',177.2888,NULL,'054640A3095A93BB-FICuS-01-3D','054640A3095A93BB-FICTS-01-1C','054640A3095A93BB-uuuuu-01-EC','InChI=1S/C12H19N/c1-3-5-6-7-12-9-8-11(4-2)10-13-12/h8-10H,3-7H2,1-2H3','InChIKey=PPEYUVKEAFOXJT-UHFFFAOYSA-N','CCCCCc1ccc(CC)cn1',NULL),
	(4045,2,0,'2433-14-9','Consistent with Molecular Formula','C12H22O',182.3052,'4-Cyclohexylcyclohexanol\n[1,1\'-Bicyclohexyl]-4-ol\n[Bicyclohexyl]-4-ol','E23B49BF83DA2C22-FICuS-01-71','E23B49BF83DA2C22-FICTS-01-50','E23B49BF83DA2C22-uuuuu-01-20','InChI=1S/C12H22O/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h10-13H,1-9H2','InChIKey=AFKMHDZOVNDWLO-UHFFFAOYSA-N','OC1CCC(C2CCCCC2)CC1','1'),
	(4046,1,0,'6291-57-2','Consistent with Molecular Formula','C12H23N',181.3204,NULL,'398AC2E3CE6F4D54-FICuS-01-7E','398AC2E3CE6F4D54-FICTS-01-5D','398AC2E3CE6F4D54-uuuuu-01-2D','InChI=1S/C12H23N/c1-2-3-4-5-8-11-13-12-9-6-7-10-12/h6,9,12-13H,2-5,7-8,10-11H2,1H3','InChIKey=UXKLRERGWBDUKJ-UHFFFAOYSA-N','CCCCCCCNC1C=CCC1','1'),
	(4047,0,0,'5328-03-0','Consistent with Molecular Formula','C13H10Cl2O3S',317.1862,NULL,'E889202F3E53B0F1-FICuS-01-58','E889202F3E53B0F1-FICTS-01-37','E889202F3E53B0F1-uuuuu-01-07','InChI=1S/C13H10Cl2O3S/c1-9-2-5-11(6-3-9)19(16,17)18-13-7-4-10(14)8-12(13)15/h2-8H,1H3','InChIKey=JVULAOJMCZFRSC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(Cl)cc2Cl)cc1',NULL),
	(4048,0,0,'2971-22-4','Consistent with Molecular Formula','C14H11Cl3',285.5999,'DT\nDPE\nDiphenyltrichloroethane\n2,2-Diphenyl-1,1,1-trichloroethane\n1,1,1-Trichloro-2,2-diphenylethane\n1,1-Diphenyl-2,2,2-trichloroethane\nEthane, 2,2-diphenyl-1,1,1-trichloro-\nWLN: GXGGYR&R\nBenzene, 1,1\'-(2,2,2-trichloroethylidene)bis-\nEthane, 1,1,1-trichloro-2,2-diphenyl-\nDPT','B7DEC403515DC4E2-FICuS-01-70','B7DEC403515DC4E2-FICTS-01-4F','B7DEC403515DC4E2-uuuuu-01-1F','InChI=1S/C14H11Cl3/c15-14(16,17)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H','InChIKey=ZADGQTHIZZOKGE-UHFFFAOYSA-N','ClC(Cl)(Cl)C(c1ccccc1)c1ccccc1',NULL),
	(4049,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a4) connected atoms =[ O O ]','C14H6CuO4',301.745,NULL,'46828C475780693D-FICuS-01-3B','46828C475780693D-FICTS-01-1A','E50B69644C14EE30-uuuuu-01-04','InChI=1S/C14H8O4.Cu/c15-10-6-5-9-11(14(10)18)13(17)8-4-2-1-3-7(8)12(9)16;/h1-6,15,18H;/q;+2/p-2','InChIKey=ZWTUDGKPACHFQZ-UHFFFAOYSA-L','O=C1c2ccccc2C(=O)c2c1ccc1c2O[Cu]O1',NULL),
	(4050,0,0,'620-81-5','Consistent with Molecular Formula','C14H12N2O2',240.261,'Oxanilid\nOxalanilide\nN,N\'-Diphenyloxamide\nN,N\'-Diphenyloxalamide\nOxamide, N,N\'-diphenyl-\nEthanediamide, N,N\'-diphenyl-\nOxanilide','3BAF6721D0E5CB9E-FICuS-01-84','3BAF6721D0E5CB9E-FICTS-01-63','3BAF6721D0E5CB9E-uuuuu-01-33','InChI=1S/C14H12N2O2/c17-13(15-11-7-3-1-4-8-11)14(18)16-12-9-5-2-6-10-12/h1-10H,(H,15,17)(H,16,18)','InChIKey=FTWUXYZHDFCGSV-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(4051,0,1,'659-22-3','Consistent with Molecular Formula','C14H12O2',212.2476,'4,4\'-Dioxystilbene\np,p\'-Dihydroxystilbene\n4,4\'-Dihydroxystilbene\nPhenol, 4,4\'-(1,2-ethenediyl)bis-\n4,4\'-Stilbenediol','FA53E5D92F8EDABE-FICuS-01-AE','FA53E5D92F8EDABE-FICTS-01-8D','FA53E5D92F8EDABE-uuuuu-01-5D','InChI=1S/C14H12O2/c15-13-7-3-11(4-8-13)1-2-12-5-9-14(16)10-6-12/h1-10,15-16H','InChIKey=XLAIWHIOIFKLEO-UHFFFAOYSA-N','Oc1ccc(/C=C/c2ccc(O)cc2)cc1','1'),
	(4052,0,0,'605-89-0','Consistent with Molecular Formula','C14H12O4',244.2464,'1,5-Diacetoxynaphthalene\n1,5-Naphthalenediol, diacetate\n1,5-Naphthalenediol, diacetate','DEAA2097C24E149E-FICuS-01-75','DEAA2097C24E149E-FICTS-01-54','DEAA2097C24E149E-uuuuu-01-24','InChI=1S/C14H12O4/c1-9(15)17-13-7-3-6-12-11(13)5-4-8-14(12)18-10(2)16/h3-8H,1-2H3','InChIKey=OZXMAFKBBGXKSP-UHFFFAOYSA-N','CC(=O)Oc1cccc2c(OC(C)=O)cccc12',NULL),
	(4053,0,0,'612-84-0','Consistent with Molecular Formula','C14H14O2',214.2634,'4,4\'-Bi-o-cresol\n[m,m\'-Bitolyl]-4,4\'-diol\n3,3\'-Dimethyl-4,4\'-biphenol\n3,3\'-Dimethyl-4,4\'-biphenyldiol\n4,4\'-Dihydroxy-3,3\'-dimethylbiphenyl\n[1,1\'-Biphenyl]-4,4\'-diol, 3,3\'-dimethyl-','D3BA1D8ADBD5A9A9-FICuS-01-A2','D3BA1D8ADBD5A9A9-FICTS-01-81','D3BA1D8ADBD5A9A9-uuuuu-01-51','InChI=1S/C14H14O2/c1-9-7-11(3-5-13(9)15)12-4-6-14(16)10(2)8-12/h3-8,15-16H,1-2H3','InChIKey=WUGKVYDVIGOPSI-UHFFFAOYSA-N','Cc1cc(-c2ccc(O)c(C)c2)ccc1O',NULL),
	(4054,0,0,'635-10-9','Consistent with Molecular Formula','C14H14O8',310.2598,'Tetramethyl pyromellitate\nPyromellitic acid tetramethyl ester\nTetramethyl 1,2,4,5-benzenetetracarboxylate\n1,2,4,5-Benzenetetracarboxylic acid, tetramethyl ester\n1,2,4,5-Benzenetetracarboxylic acid, tetramethyl ester','B67692471DE0C45B-FICuS-01-5A','B67692471DE0C45B-FICTS-01-39','B67692471DE0C45B-uuuuu-01-09','InChI=1S/C14H14O8/c1-19-11(15)7-5-9(13(17)21-3)10(14(18)22-4)6-8(7)12(16)20-2/h5-6H,1-4H3','InChIKey=QVEIFJBUBJUUMB-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)OC)c(C(=O)OC)cc1C(=O)OC',NULL),
	(4055,0,0,'622-68-4','No Comparision - Unparameterized Atom - As(a16) connected atoms =[ O C O O ]','C14H16AsN3O3',349.2203,'p-Dimethylaminophenylazophenylarsonic acid\n4-(Dimethylamino)azobenzene-4\'-arsonic acid\n[4-[[4-(DIMETHYLAMINO)PHENYL]AZO]PHENYL]ARSONIC ACID\n4-[4-(N,N-Dimethylaminophenylazo)]benzenearsonic acid\nArsonic acid, [4-[[4-(dimethylamino)phenyl]azo]phenyl]-\nBenzenearsonic acid, p-[[p-(dimethylamino)phenyl]azo]-','0C5B025BB0DDFB86-FICuS-01-7A','0C5B025BB0DDFB86-FICTS-01-59','0C5B025BB0DDFB86-uuuuu-01-29','InChI=1S/C14H16AsN3O3/c1-18(2)14-9-7-13(8-10-14)17-16-12-5-3-11(4-6-12)15(19,20)21/h3-10H,1-2H3,(H2,19,20,21)','InChIKey=VESQGSDAHXGDIU-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc([As](=O)(O)O)cc2)cc1',NULL),
	(4056,5,0,NULL,'Consistent with Molecular Formula','C14H25NO4',271.3558,NULL,'D4710262751D5819-FICuS-01-29','D4710262751D5819-FICTS-01-08','D4710262751D5819-uuuuu-01-D8','InChI=1S/C14H25NO4/c1-6-18-13(16)11-8(3)12(14(17)19-7-2)10(5)15-9(11)4/h8-12,15H,6-7H2,1-5H3','InChIKey=LORBKPOPJYPMLM-UHFFFAOYSA-N','CCOC(=O)C1C(C)NC(C)C(C(=O)OCC)C1C','1'),
	(4057,0,0,'90-96-0','Consistent with Molecular Formula','C15H14O3',242.2738,'p,p\'-Dimethoxybenzophenone\nBis(p-methoxy)benzophenone\n4,4\'-Dimethoxybenzophenone\nMethanone, bis(4-methoxyphenyl)-\nBenzophenone, 4,4\'-dimethoxy-','5BA900CC5910FB44-FICuS-01-5D','5BA900CC5910FB44-FICTS-01-3C','5BA900CC5910FB44-uuuuu-01-0C','InChI=1S/C15H14O3/c1-17-13-7-3-11(4-8-13)15(16)12-5-9-14(18-2)10-6-12/h3-10H,1-2H3','InChIKey=RFVHVYKVRGKLNK-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OC)cc2)cc1',NULL),
	(4058,0,1,'4705-34-4','Consistent with Molecular Formula','C16H16O2',240.3012,'Bianisal\nPhotoanethole\nBianisylidene\np,p\'-Dimethoxystilbene\n4,4\'-Dimethoxystilbene\nBenzene, 1,1\'-(1,2-ethenediyl)bis[4-methoxy-\nStilbene, 4,4\'-dimethoxy-','323535000A6DA5E8-FICuS-01-3A','323535000A6DA5E8-FICTS-01-19','323535000A6DA5E8-uuuuu-01-E9','InChI=1S/C16H16O2/c1-17-15-9-5-13(6-10-15)3-4-14-7-11-16(18-2)12-8-14/h3-12H,1-2H3','InChIKey=CAWFCZIEFIQKRV-UHFFFAOYSA-N','COc1ccc(/C=C/c2ccc(OC)cc2)cc1','1'),
	(4059,0,0,'112-82-3','Consistent with Molecular Formula','C16H33Br',305.3407,'Cetyl bromide\nHexadecyl bromide\n1-Bromohexadecane\nn-Hexadecyl bromide\n1-Hexadecyl bromide\nn-Hexadecyl-1-bromide\nHexadecane, 1-bromo-\nHexadecane, 1-bromo-','B052B7F3C466FA90-FICuS-01-65','B052B7F3C466FA90-FICTS-01-44','B052B7F3C466FA90-uuuuu-01-14','InChI=1S/C16H33Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17/h2-16H2,1H3','InChIKey=HNTGIJLWHDPAFN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCBr',NULL),
	(4060,0,0,'36653-82-4','Consistent with Molecular Formula','C16H34O',242.444,'Ethal\nEthol\nCetal\nLanol C\nCO-1670\nCO-1695\nAdol 54\nAdol 52\nCetylol\nCetanol\nAlfol 16\nAtalco C\nAdol 520\nLorol 24\nAldol 54\nAdol 52NF\nLoxanol K\nElfacos C\nCetaffine\nCetalol CA\nCrodacol C\nHyfatol 16\nDytol F-11\nAdol 52 NF\nSiponol CC\nProduct 308\nAlcohol C-16\nCrodacol-CAS\nCrodacol-CAT\nSiponol wax-A\nCachalot C-51\nn-Hexadecanol\nN-Hexadecanol\nLoxanwachs SK\nCETYL ALCOHOL\nCachalot C-50\nCachalot C-52\nCetyl alcohol\nHexadecan-1-ol\nn-Cetyl alcohol\nn-1-Hexadecanol\nLoxanol K extra\nCetylic alcohol\nn-Hexadecan-1-ol\nPalmityl alcohol\nHexadecyl alcohol\nN-Hexadecyl alcohol\n1-Hexadecyl alcohol\nCyclal cetyl alcohol\n1-Hexadecanol\nHexadecanol','D286E8598053E018-FICuS-01-44','D286E8598053E018-FICTS-01-23','D286E8598053E018-uuuuu-01-F3','InChI=1S/C16H34O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17/h17H,2-16H2,1H3','InChIKey=BXWNKGSJHAJOGX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCO',NULL),
	(4061,1,1,'622-01-5','Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'8143D8B629A33146-FICuS-01-38','8143D8B629A33146-FICTS-01-17','821D907F8A2FE2CD-uuuuu-01-2A','InChI=1S/C17H24O2/c1-3-4-5-7-10-15(2)19-17(18)14-13-16-11-8-6-9-12-16/h6,8-9,11-15H,3-5,7,10H2,1-2H3/b14-13+','InChIKey=BAFXDTKXIVTRPP-BUHFOSPRSA-N','CCCCCCC(C)OC(=O)/C=C/c1ccccc1','1'),
	(4062,0,0,'112-39-0','Consistent with Molecular Formula','C17H34O2',270.4544,'Uniphat A60\nMetholene 2216\nMethyl palmitate\nMethyl hexadecanoate\nMethyl n-hexadecanoate\nPalmitic acid methyl ester\nn-Hexadecanoic acid methyl ester\nHexadecanoic acid, methyl ester\nPalmitic acid, methyl ester','9B567C9FF23E05F1-FICuS-01-72','9B567C9FF23E05F1-FICTS-01-51','9B567C9FF23E05F1-uuuuu-01-21','InChI=1S/C17H34O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17(18)19-2/h3-16H2,1-2H3','InChIKey=FLIACVVOZYBSBS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OC',NULL),
	(4063,0,0,'607-59-0','Consistent with Molecular Formula','C18H17N3',275.3524,'N,N-Dimethyl-p-(1-naphthylazo)aniline\np-(Dimethylamino)benzene-azo-1-naphthalene\np-(Dimethylamino)benzene-1-azo-1-naphthalene\nWLN: L66J BNUNR DN1&1\nBenzenamine, N,N-dimethyl-4-(1-naphthalenylazo)-\nAniline, N,N-dimethyl-p-(1-naphthylazo)-','9948FFB5656F2A30-FICuS-01-65','9948FFB5656F2A30-FICTS-01-44','9948FFB5656F2A30-uuuuu-01-14','InChI=1S/C18H17N3/c1-21(2)16-12-10-15(11-13-16)19-20-18-9-5-7-14-6-3-4-8-17(14)18/h3-13H,1-2H3','InChIKey=RKGIHRYVFSZPKN-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2cccc3ccccc23)cc1',NULL),
	(4064,0,0,'849-99-0','Consistent with Molecular Formula','C18H30O4',310.4326,'Ergoplast ADC\nDicyclohexyl adipate\nAdipic acid, dicyclohexyl ester\nHexanedioic acid, dicyclohexyl ester','8A4234876D3516C5-FICuS-01-3D','8A4234876D3516C5-FICTS-01-1C','8A4234876D3516C5-uuuuu-01-EC','InChI=1S/C18H30O4/c19-17(21-15-9-3-1-4-10-15)13-7-8-14-18(20)22-16-11-5-2-6-12-16/h15-16H,1-14H2','InChIKey=UTGUHFOMNVLJSL-UHFFFAOYSA-N','O=C(CCCCC(=O)OC1CCCCC1)OC1CCCCC1',NULL),
	(4065,0,0,'624-10-2','Consistent with Molecular Formula','C18H34O6',346.463,'Bis(2-ethoxyethyl)sebacate\nSebacic acid, bis(2-ethoxyethyl) ester\nDecanedioic acid, bis(2-ethoxyethyl) ester','9530452A2F970F72-FICuS-01-3B','9530452A2F970F72-FICTS-01-1A','9530452A2F970F72-uuuuu-01-EA','InChI=1S/C18H34O6/c1-3-21-13-15-23-17(19)11-9-7-5-6-8-10-12-18(20)24-16-14-22-4-2/h3-16H2,1-2H3','InChIKey=UVRXDBUBNLXONB-UHFFFAOYSA-N','CCOCCOC(=O)CCCCCCCCC(=O)OCCOCC',NULL),
	(4066,0,0,'593-45-3','Consistent with Molecular Formula','C18H38',254.4982,'n-Octadecane\nOctadecane\nOctadecane','301EFDD095CF283A-FICuS-01-73','301EFDD095CF283A-FICTS-01-52','301EFDD095CF283A-uuuuu-01-22','InChI=1S/C18H38/c1-3-5-7-9-11-13-15-17-18-16-14-12-10-8-6-4-2/h3-18H2,1-2H3','InChIKey=RZJRJXONCZWCBN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC',NULL),
	(4067,0,0,'518-40-1','Consistent with Molecular Formula','C20H10I2O5',584.105,NULL,'C2948328EDBD03A2-FICuS-01-63','C2948328EDBD03A2-FICTS-01-42','C2948328EDBD03A2-uuuuu-01-12','InChI=1S/C20H10I2O5/c21-16-13(23)7-5-11-15(9-3-1-2-4-10(9)20(25)26)12-6-8-14(24)17(22)19(12)27-18(11)16/h1-8,23H,(H,25,26)','InChIKey=ZSRQKMRGZAXRSM-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1c2ccc(=O)c(I)c-2oc2c(I)c(O)ccc12',NULL),
	(4068,0,0,'5410-93-5','Consistent with Molecular Formula','C20H14?N2O5SZn',459.781,'3-Hydroxy-4-[(2-hydroxy-1-naphthalenyl)azo]-1-naphthalenesulfonic acid, monozinc salt\n1-Naphthalenesulfonic acid, 3-hydroxy-4-[(2-hydroxy-1-naphthalenyl)azo]-, zinc salt (2:1)','7E3377E2759DC15B-FICuS-01-62','7E3377E2759DC15B-FICTS-01-41','7E3377E2759DC15B-uuuuu-01-11','InChI=1S/C20H14N2O5S.Zn/c23-16-10-9-12-5-1-2-6-13(12)19(16)21-22-20-15-8-4-3-7-14(15)18(11-17(20)24)28(25,26)27;/h1-11,23-24H,(H,25,26,27);/q;+2','InChIKey=UUOBJIGGNUWLDJ-UHFFFAOYSA-N','*.O=S(=O)(O)c1cc(O)c(/N=N/c2c(O)ccc3ccccc23)c2ccccc12.[Zn+2]',NULL),
	(4069,0,0,'5411-80-3','Consistent with Molecular Formula','C25H29N',343.5108,NULL,'BB588E8BD4A78ADC-FICuS-01-9F','BB588E8BD4A78ADC-FICTS-01-7E','BB588E8BD4A78ADC-uuuuu-01-4E','InChI=1S/C25H29N/c1-22-16-18-25(19-17-22)26(20-8-14-23-10-4-2-5-11-23)21-9-15-24-12-6-3-7-13-24/h2-7,10-13,16-19H,8-9,14-15,20-21H2,1H3','InChIKey=OUFYSWWYSMWESE-UHFFFAOYSA-N','Cc1ccc(N(CCCc2ccccc2)CCCc2ccccc2)cc1',NULL),
	(4070,0,0,'506-46-7','Consistent with Molecular Formula','C26H52O2',396.6956,'Ceric acid\nCerinic acid\nCerotic acid\nCEROTIC ACID\nCeratinic acid\nHexacosanic acid\nHexacosanoic acid\nHexacosanoic acid','E8EF60BC1FCF8B1A-FICuS-01-A6','E8EF60BC1FCF8B1A-FICTS-01-85','E8EF60BC1FCF8B1A-uuuuu-01-55','InChI=1S/C26H52O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26(27)28/h2-25H2,1H3,(H,27,28)','InChIKey=XMHIUKTWLZUKEX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(4071,1,0,'5397-43-3','Consistent with Molecular Formula','C6H9NO',111.1432,NULL,'3CFC2583F80975EF-FICuS-01-76','3CFC2583F80975EF-FICTS-01-55','3CFC2583F80975EF-uuuuu-01-25','InChI=1S/C6H9NO/c7-5-6-3-1-2-4-8-6/h6H,1-4H2','InChIKey=LNHZORZALMMUQW-UHFFFAOYSA-N','N#CC1CCCCO1','1'),
	(4072,0,0,'13257-52-8','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ ]','C7H8?HgO3S',372.7884,NULL,'5C3BF3F08863FEEA-FICuS-01-8D','5C3BF3F08863FEEA-FICTS-01-6C','5C3BF3F08863FEEA-uuuuu-01-3C','InChI=1S/C7H8O3S.Hg/c1-6-2-4-7(5-3-6)11(8,9)10;/h2-5H,1H3,(H,8,9,10);','InChIKey=RDZPQCPQTIHXBH-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)O)cc1.[Hg]',NULL),
	(4073,1,0,'5397-44-4','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'E566EA4EB7A733AF-FICuS-01-8A','E566EA4EB7A733AF-FICTS-01-69','E566EA4EB7A733AF-uuuuu-01-39','InChI=1S/C11H12O3/c12-11(9-4-2-1-3-5-9)10-8-13-6-7-14-10/h1-5,10H,6-8H2','InChIKey=MBEGNJWTCXYTKP-UHFFFAOYSA-N','O=C(c1ccccc1)C1COCCO1','1'),
	(4074,0,0,'5397-45-5','Consistent with Molecular Formula','C11H16INO',305.158,NULL,'BE2552C951778EE5-FICuS-01-63','BE2552C951778EE5-FICTS-01-42','86F453645C1FE2BD-uuuuu-01-1C','InChI=1S/C11H16NO.HI/c1-11(2,3)10(13)9-12-7-5-4-6-8-12;/h4-8H,9H2,1-3H3;1H/q+1;/p-1','InChIKey=JWEVIAHPWTXDNE-UHFFFAOYSA-M','CC(C)(C)C(=O)C[n+]1ccccc1.[I-]',NULL),
	(4075,1,0,'5397-46-6','Consistent with Molecular Formula','C11H16N2O4S',272.3184,NULL,'F5163DAE6151883F-FICuS-01-5C','F5163DAE6151883F-FICTS-01-3B','F5163DAE6151883F-uuuuu-01-0B','InChI=1S/C11H16N2O4S/c12-9-1-3-11(4-2-9)18(14,15)13-7-10-8-16-5-6-17-10/h1-4,10,13H,5-8,12H2','InChIKey=WKRGHIOGLPWRFD-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NCC2COCCO2)cc1','1'),
	(4076,0,0,NULL,'Consistent with Molecular Formula','C11H19N3OS',241.3506,NULL,'36ACEA056FF3B122-FICuS-01-6B','36ACEA056FF3B122-FICTS-01-4A','36ACEA056FF3B122-uuuuu-01-1A','InChI=1S/C11H19N3OS/c1-10(2)8-4-6-11(3,7-5-8)16-9(12-10)13-14-15/h8H,4-7H2,1-3H3,(H,12,13,15)','InChIKey=ASMNEXXSUVVETH-UHFFFAOYSA-N','CC12CCC(CC1)C(C)(C)/N=C(/NN=O)S2',NULL),
	(4077,0,0,'6291-05-0','Consistent with Molecular Formula','C12H14IN2',313.1605,NULL,'7CDEBF7FBC865BE1-FICuS-01-AF','7CDEBF7FBC865BE1-FICTS-01-8E','19FDB57B78A07AF4-uuuuu-01-2C','InChI=1S/C12H14N2.HI/c1-13-8-6-3-7-12(13)11-14-9-4-2-5-10-14;/h2-10H,11H2,1H3;1H/q+2;/p-1','InChIKey=LWDJVSBQARVCMV-UHFFFAOYSA-M','C[n+]1ccccc1C[n+]1ccccc1.[I-]',NULL),
	(4078,0,0,'4218-87-5','Consistent with Molecular Formula','C12H14O2',190.2414,'1,2-Diallyloxybenzene\nCatechol diallyl ether\nBenzene, o-bis(allyloxy)-\nPyrocatechol diallyl ether\nBenzene, 1,2-bis(2-propenyloxy)-','0957DAE6D20735AA-FICuS-01-63','0957DAE6D20735AA-FICTS-01-42','0957DAE6D20735AA-uuuuu-01-12','InChI=1S/C12H14O2/c1-3-9-13-11-7-5-6-8-12(11)14-10-4-2/h3-8H,1-2,9-10H2','InChIKey=GZWLFCGQNCRLIN-UHFFFAOYSA-N','C=CCOc1ccccc1OCC=C',NULL),
	(4079,0,0,NULL,'Consistent with Molecular Formula','C13H10BrNO4S',356.1903,NULL,'98CB63E22B8EDFE0-FICuS-01-8D','98CB63E22B8EDFE0-FICTS-01-6C','5586498B790285B5-uuuuu-01-EB','InChI=1S/C13H10NO4S.BrH/c15-13(9-19-12-4-6-18-7-5-12)10-2-1-3-11(8-10)14(16)17;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=CHVIZZGJLXTQHT-UHFFFAOYSA-M','O=C(CSc1cc[o+]cc1)c1cccc([N+](=O)[O-])c1.[Br-]',NULL),
	(4080,1,0,'6323-47-3','Consistent with Molecular Formula','C13H14INO',327.1642,NULL,'68B7E7719E734FA4-FICuS-01-69','68B7E7719E734FA4-FICTS-01-48','5066E6DC931B23FC-uuuuu-01-16','InChI=1S/C13H14NO.HI/c15-11-13(12-7-3-1-4-8-12)14-9-5-2-6-10-14;/h1-10,13,15H,11H2;1H/q+1;/p-1','InChIKey=IVAPNDCYSAQHHQ-UHFFFAOYSA-M','OCC(c1ccccc1)[n+]1ccccc1.[I-]','1'),
	(4081,1,0,'5397-47-7','Consistent with Molecular Formula','C13H14INO',327.1642,NULL,'D757079A28164E9A-FICuS-01-53','D757079A28164E9A-FICTS-01-32','EF860637257E22C2-uuuuu-01-FB','InChI=1S/C13H14NO.HI/c15-13(12-7-3-1-4-8-12)11-14-9-5-2-6-10-14;/h1-10,13,15H,11H2;1H/q+1;/p-1','InChIKey=CQEBASCJBOSZCL-UHFFFAOYSA-M','OC(C[n+]1ccccc1)c1ccccc1.[I-]','1'),
	(4082,2,0,NULL,'Consistent with Molecular Formula','C13H28IN',325.2754,NULL,'F6CF212E334F6E85-FICuS-01-6E','F6CF212E334F6E85-FICTS-01-4D','CE1E20833E2702DD-uuuuu-01-0C','InChI=1S/C13H28N.HI/c1-11-7-9-12(10-8-11)13(2,3)14(4,5)6;/h11-12H,7-10H2,1-6H3;1H/q+1;/p-1','InChIKey=DOININXSRNITBL-UHFFFAOYSA-M','CC1CCC(C(C)(C)[N+](C)(C)C)CC1.[I-]','1'),
	(4083,0,0,'4985-70-0','Consistent with Molecular Formula','C14H9Cl',212.6781,'1-Chloroanthracene\nAnthracene, 1-chloro-\nAnthracene, 1-chloro-','C4275827CC91514D-FICuS-01-4B','C4275827CC91514D-FICTS-01-2A','C4275827CC91514D-uuuuu-01-FA','InChI=1S/C14H9Cl/c15-14-7-3-6-12-8-10-4-1-2-5-11(10)9-13(12)14/h1-9H','InChIKey=SRIHSAFSOOUEGL-UHFFFAOYSA-N','Clc1cccc2cc3ccccc3cc12',NULL),
	(4084,0,0,NULL,'Consistent with Molecular Formula','C14H13BrO3S',341.2189,NULL,'1F0A5D61C0B154AB-FICuS-01-61','1F0A5D61C0B154AB-FICTS-01-40','D2477708923D0EFE-uuuuu-01-0F','InChI=1S/C14H13O3S.BrH/c1-16-12-4-2-11(3-5-12)14(15)10-18-13-6-8-17-9-7-13;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=UTZNAASSZNSCIR-UHFFFAOYSA-M','COc1ccc(C(=O)CSc2cc[o+]cc2)cc1.[Br-]',NULL),
	(4085,0,0,'781-43-1','Consistent with Molecular Formula','C16H14',206.2866,'9,10-Dimethylanthracene\nWLN: L C666J B1 I1\nAnthracene, 9,10-dimethyl-\nAnthracene, 9,10-dimethyl-','1477C6574CCA83AE-FICuS-01-6B','1477C6574CCA83AE-FICTS-01-4A','1477C6574CCA83AE-uuuuu-01-1A','InChI=1S/C16H14/c1-11-13-7-3-5-9-15(13)12(2)16-10-6-4-8-14(11)16/h3-10H,1-2H3','InChIKey=JTGMTYWYUZDRBK-UHFFFAOYSA-N','Cc1c2ccccc2c(C)c2ccccc12',NULL),
	(4086,0,0,NULL,'Consistent with Molecular Formula','C15H14BrClO2S',373.6914,NULL,'D4CF4BCEC5F2B8C1-FICuS-01-A4','D4CF4BCEC5F2B8C1-FICTS-01-83','198261A7977EE294-uuuuu-01-F9','InChI=1S/C15H14ClO2S.BrH/c1-10-7-14(8-11(2)18-10)19-9-15(17)12-3-5-13(16)6-4-12;/h3-8H,9H2,1-2H3;1H/q+1;/p-1','InChIKey=GLHNRKLBJMXQAX-UHFFFAOYSA-M','Cc1cc(SCC(=O)c2ccc(Cl)cc2)cc(C)[o+]1.[Br-]',NULL),
	(4087,0,0,'5397-49-9','Consistent with Molecular Formula','C16H15IN2',362.2124,NULL,'89651DB1251D92A9-FICuS-01-4C','89651DB1251D92A9-FICTS-01-2B','B1B41C1C2875FEF1-uuuuu-01-1F','InChI=1S/C16H15N2.HI/c1-13-5-4-10-18(11-13)12-15-9-8-14-6-2-3-7-16(14)17-15;/h2-11H,12H2,1H3;1H/q+1;/p-1','InChIKey=VPRIKYYLNQVHTM-UHFFFAOYSA-M','Cc1ccc[n+](Cc2ccc3ccccc3n2)c1.[I-]',NULL),
	(4088,2,0,'5397-50-2','Consistent with Molecular Formula','C16H22',214.3498,NULL,'7AF00BFC03DA8929-FICuS-01-74','7AF00BFC03DA8929-FICTS-01-53','7AF00BFC03DA8929-uuuuu-01-23','InChI=1S/C16H22/c1-12-3-4-14-6-8-16(11-15(14)9-12)7-5-13(2)10-16/h3-4,9,13H,5-8,10-11H2,1-2H3','InChIKey=AQGGKDQXKGHJBZ-UHFFFAOYSA-N','Cc1ccc2c(c1)CC1(CC2)CCC(C)C1','1'),
	(4089,0,0,'5397-51-3','Consistent with Molecular Formula','C16H24O',232.365,NULL,'4348F113F6B64426-FICuS-01-39','4348F113F6B64426-FICTS-01-18','4348F113F6B64426-uuuuu-01-E8','InChI=1S/C16H24O/c1-5-8-14-11-13(4)12-15(9-6-2)16(14)17-10-7-3/h7,11-12H,3,5-6,8-10H2,1-2,4H3','InChIKey=BIXFNNCEDXXUMK-UHFFFAOYSA-N','C=CCOc1c(CCC)cc(C)cc1CCC',NULL),
	(4090,0,1,'5397-52-4','Consistent with Molecular Formula','C17H14BrN',312.2083,NULL,'B73CF85C72F8B278-FICuS-01-76','B73CF85C72F8B278-FICTS-01-55','7A71D2352074E82D-uuuuu-01-F4','InChI=1S/C17H14N.BrH/c1-2-6-15(7-3-1)10-12-18-13-11-16-8-4-5-9-17(16)14-18;/h1-14H;1H/q+1;/p-1','InChIKey=ISNUVEHKVPLWHO-UHFFFAOYSA-M','C(=C/[n+]1ccc2ccccc2c1)\\c1ccccc1.[Br-]','1'),
	(4091,1,0,NULL,'Consistent with Molecular Formula','C18H19NO3S',329.413,NULL,'541A9FD04DF0DCF8-FICuS-01-88','541A9FD04DF0DCF8-FICTS-01-67','541A9FD04DF0DCF8-uuuuu-01-37','InChI=1S/C18H19NO3S/c20-17(11-14-7-3-1-4-8-14)19-16(18(21)22)13-23-12-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,19,20)(H,21,22)','InChIKey=QPJDYFJSCDMPOG-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC(CSCc1ccccc1)C(=O)O','1'),
	(4092,1,0,'5397-53-5','Consistent with Molecular Formula','C18H34O3',298.4648,NULL,'C007CA115DFB1630-FICuS-01-52','C007CA115DFB1630-FICTS-01-31','C007CA115DFB1630-uuuuu-01-01','InChI=1S/C18H34O3/c1-4-6-7-8-9-10-11-12-13-14-15-17(16(3)19)18(20)21-5-2/h17H,4-15H2,1-3H3','InChIKey=GVLFJFFKGKRKHN-UHFFFAOYSA-N','CCCCCCCCCCCCC(C(C)=O)C(=O)OCC','1'),
	(4093,0,0,'5411-83-6','Consistent with Molecular Formula','C19H15IN2',398.2454,NULL,'08C5542D04C5D412-FICuS-01-3D','08C5542D04C5D412-FICTS-01-1C','3014558009ADB84A-uuuuu-01-ED','InChI=1S/C19H15N2.HI/c1-2-7-17-13-21(12-11-15(17)5-1)14-18-10-9-16-6-3-4-8-19(16)20-18;/h1-13H,14H2;1H/q+1;/p-1','InChIKey=QLBZUACEFZCSJZ-UHFFFAOYSA-M','[I-].c1ccc2c[n+](Cc3ccc4ccccc4n3)ccc2c1',NULL),
	(4094,0,0,'5397-54-6','Consistent with Molecular Formula','C20H17IN2',412.2722,NULL,'827AB0155BCF6D9B-FICuS-01-76','827AB0155BCF6D9B-FICTS-01-55','BAABB1B856A701C3-uuuuu-01-23','InChI=1S/C20H17N2.HI/c1-15-6-9-20-17(12-15)7-8-19(21-20)14-22-11-10-16-4-2-3-5-18(16)13-22;/h2-13H,14H2,1H3;1H/q+1;/p-1','InChIKey=BHGDIFVDOQUSDZ-UHFFFAOYSA-M','Cc1ccc2nc(C[n+]3ccc4ccccc4c3)ccc2c1.[I-]',NULL),
	(4095,0,0,NULL,'Consistent with Molecular Formula','C20H17IN2',412.2722,NULL,'E41758F98550174B-FICuS-01-44','E41758F98550174B-FICTS-01-23','DCC6595488387B13-uuuuu-01-05','InChI=1S/C20H17N2.HI/c1-14-7-9-19-17(11-14)8-10-20(21-19)22-13-18-6-4-3-5-16(18)12-15(22)2;/h3-13H,1-2H3;1H/q+1;/p-1','InChIKey=VGIBSJDKWJFZMY-UHFFFAOYSA-M','Cc1ccc2nc(-[n+]3cc4ccccc4cc3C)ccc2c1.[I-]',NULL),
	(4096,1,0,'5397-55-7','Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'284B3733E535915A-FICuS-01-39','284B3733E535915A-FICTS-01-18','284B3733E535915A-uuuuu-01-E8','InChI=1S/C21H17NO3/c23-20(16-9-5-2-6-10-16)19(15-7-3-1-4-8-15)22-18-13-11-17(12-14-18)21(24)25/h1-14,19,22H,(H,24,25)','InChIKey=WBOWCSGYFWATPV-UHFFFAOYSA-N','O=C(O)c1ccc(NC(C(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(4097,1,0,'5397-56-8','Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'D5851CE9A18FDCCF-FICuS-01-9F','D5851CE9A18FDCCF-FICTS-01-7E','D5851CE9A18FDCCF-uuuuu-01-4E','InChI=1S/C21H17NO3/c23-20(16-10-5-2-6-11-16)19(15-8-3-1-4-9-15)22-18-13-7-12-17(14-18)21(24)25/h1-14,19,22H,(H,24,25)','InChIKey=GHTGNYOWLDGOGS-UHFFFAOYSA-N','O=C(O)c1cccc(NC(C(=O)c2ccccc2)c2ccccc2)c1','1'),
	(4098,0,0,'5397-57-9','Consistent with Molecular Formula','C23H19BrO2S',439.3659,NULL,'09B2534CF7A55B46-FICuS-01-57','09B2534CF7A55B46-FICTS-01-36','C4FF7925A5290113-uuuuu-01-F6','InChI=1S/C23H19O2S.BrH/c1-15-11-20(12-16(2)25-15)26-14-23(24)19-9-10-22-18(13-19)8-7-17-5-3-4-6-21(17)22;/h3-13H,14H2,1-2H3;1H/q+1;/p-1','InChIKey=UTWNLGHANKXNEC-UHFFFAOYSA-M','Cc1cc(SCC(=O)c2ccc3c(ccc4ccccc43)c2)cc(C)[o+]1.[Br-]',NULL),
	(4099,4,0,'5397-58-0','Consistent with Molecular Formula','C24H20',308.422,NULL,'02A51CC1C57A842B-FICuS-01-57','02A51CC1C57A842B-FICTS-01-36','02A51CC1C57A842B-uuuuu-01-06','InChI=1S/C24H20/c1-2-8-16-14-22-21(13-15(16)7-1)23-17-9-3-5-11-19(17)24(22)20-12-6-4-10-18(20)23/h1-12,21-24H,13-14H2','InChIKey=YGQJKXWPJHZTQU-UHFFFAOYSA-N','c1ccc2c(c1)CC1C3c4ccccc4C(c4ccccc43)C1C2','1'),
	(4100,5,0,'6291-09-4','Consistent with Molecular Formula','C30H36N2O10',584.6218,NULL,'59A6C97173D49A03-FICuS-01-4F','59A6C97173D49A03-FICTS-01-2E','59A6C97173D49A03-uuuuu-01-FE','InChI=1S/C30H36N2O10/c1-5-23(33)37-18-22-27(40-24(34)6-2)28(41-25(35)7-3)29(42-26(36)8-4)30(39-22)38-21-16-14-20(15-17-21)32-31-19-12-10-9-11-13-19/h9-17,22,27-30H,5-8,18H2,1-4H3','InChIKey=AMSVXLPPAZFKDC-UHFFFAOYSA-N','CCC(=O)OCC1OC(Oc2ccc(/N=N/c3ccccc3)cc2)C(OC(=O)CC)C(OC(=O)CC)C1OC(=O)CC','1'),
	(4101,0,1,'897-55-2','Consistent with Molecular Formula','C19H18N2',274.3646,'4M2O\n4M20\nX 87\n4-(4-Dimethylaminostyryl)quinoline\n4-(p-Dimethylaminostyryl)quinoline\n4-[p-(Dimethylamino)styryl]quinoline\n4-[4-(Dimethylamino)styryl]quinoline\nQuinoline, 4-(p-dimethylaminostyryl)-\n2-[4-N,N-(Dimethylamino)styryl]quinoline\nWLN: T66 BNJ E1U1R DN1&1\nBenzenamine, N,N-dimethyl-4-[2-(4-quinolinyl)ethenyl]-\nQuinoline, 4-[p-(dimethylamino)styryl]-','0B61729507AFAB5B-FICuS-01-5F','0B61729507AFAB5B-FICTS-01-3E','0B61729507AFAB5B-uuuuu-01-0E','InChI=1S/C19H18N2/c1-21(2)17-11-8-15(9-12-17)7-10-16-13-14-20-19-6-4-3-5-18(16)19/h3-14H,1-2H3','InChIKey=CIXDQQGMRYRUQA-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(4102,0,1,'5397-60-4','Consistent with Molecular Formula','C20H21ClN2',324.8523,'4M2M CL\n4M2M Cl\nQuinolinium, 4-(p-dimethylaminostyryl)-1-methyl--chloride','FE93AD863708EBCE-FICuS-01-92','FE93AD863708EBCE-FICTS-01-71','DCE6FE2CAB9AC168-uuuuu-01-57','InChI=1S/C20H21N2.ClH/c1-21(2)18-12-9-16(10-13-18)8-11-17-14-15-22(3)20-7-5-4-6-19(17)20;/h4-15H,1-3H3;1H/q+1;/p-1','InChIKey=FPDRUJLKAHAVGG-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/c2cc[n+](C)c3ccccc23)cc1.[Cl-]','1'),
	(4103,0,1,'3915-61-5','Consistent with Molecular Formula','C20H21IN2',416.3038,'2M2M\nQuinolinium, 2-(p-dimethylaminostyryl)-1-methyl--iodide','D8C83965B91FE801-FICuS-01-65','D8C83965B91FE801-FICTS-01-44','E01938C8B4778459-uuuuu-01-F9','InChI=1S/C20H21N2.HI/c1-21(2)18-12-8-16(9-13-18)10-14-19-15-11-17-6-4-5-7-20(17)22(19)3;/h4-15H,1-3H3;1H/q+1;/p-1','InChIKey=VGLNXCCOYCGRLG-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/c2ccc3ccccc3[n+]2C)cc1.[I-]','1'),
	(4104,0,1,'20327-08-6','Consistent with Molecular Formula','C20H21IN2',416.3038,'4M2M\nQuinolinium, 4-(p-dimethylaminostyryl)-1-methyl--iodide','E437FF81A6F2AD30-FICuS-01-76','E437FF81A6F2AD30-FICTS-01-55','DCE6FE2CAB9AC168-uuuuu-01-57','InChI=1S/C20H21N2.HI/c1-21(2)18-12-9-16(10-13-18)8-11-17-14-15-22(3)20-7-5-4-6-19(17)20;/h4-15H,1-3H3;1H/q+1;/p-1','InChIKey=VPDGOEIXZLKJNH-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/c2cc[n+](C)c3ccccc23)cc1.[I-]','1'),
	(4105,0,1,'5397-61-5','Consistent with Molecular Formula','C21H22N2',302.4182,'4E20\nQuinoline, 4-(p-diethylaminostyryl)-\nBenzenamine, N,N-diethyl-4-[2-(4-quinolinyl)ethenyl]-','B459CF4254845230-FICuS-01-39','B459CF4254845230-FICTS-01-18','B459CF4254845230-uuuuu-01-E8','InChI=1S/C21H22N2/c1-3-23(4-2)19-13-10-17(11-14-19)9-12-18-15-16-22-21-8-6-5-7-20(18)21/h5-16H,3-4H2,1-2H3','InChIKey=RHVPFAMWEKAIHJ-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(4106,0,1,'5397-62-6','Consistent with Molecular Formula','C21H23ClN2',338.8791,'X 102\n4E20 Cl\nQuinoline, 4-(p-diethylaminostyryl)-, monohydrochloride\nBenzenamine, N,N-diethyl-4-[2-(4-quinolinyl)ethenyl]-, monohydrochloride','B4A568A76B098B7E-FICuS-01-70','B4A568A76B098B7E-FICTS-01-4F','B459CF4254845230-uuuuu-01-E8','InChI=1S/C21H22N2.ClH/c1-3-23(4-2)19-13-10-17(11-14-19)9-12-18-15-16-22-21-8-6-5-7-20(18)21;/h5-16H,3-4H2,1-2H3;1H','InChIKey=LBELXQDPBJDSGT-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/c2ccnc3ccccc23)cc1.Cl','1'),
	(4107,0,1,'5397-63-7','Consistent with Molecular Formula','C21H23ClN2',338.8791,'X 76\n4E20 Cl2\n4E20 Cl12\nQuinoline, 4-(p-diethylaminostyryl)-, dihydrochloride','B4A568A76B098B7E-FICuS-01-70','B4A568A76B098B7E-FICTS-01-4F','B459CF4254845230-uuuuu-01-E8','InChI=1S/C21H22N2.ClH/c1-3-23(4-2)19-13-10-17(11-14-19)9-12-18-15-16-22-21-8-6-5-7-20(18)21;/h5-16H,3-4H2,1-2H3;1H','InChIKey=LBELXQDPBJDSGT-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/c2ccnc3ccccc23)cc1.Cl','1'),
	(4108,0,0,'5397-64-8','Consistent with Molecular Formula','C4H3ClN2O2',146.5329,'3,6-Pyridazinedione, 4-chloro-1,2-dihydro-\n3,6-Pyridazinedione, 4-chloro-1,2-dihydro-','35B5A8A37ACCAD2E-FICuS-01-8D','35B5A8A37ACCAD2E-FICTS-01-6C','35B5A8A37ACCAD2E-uuuuu-01-3C','InChI=1S/C4H3ClN2O2/c5-2-1-3(8)6-7-4(2)9/h1H,(H,6,8)(H,7,9)','InChIKey=WNPMDHKYJTZOFF-UHFFFAOYSA-N','Oc1cc(Cl)c(O)nn1',NULL),
	(4109,0,0,'3430-17-9','Consistent with Molecular Formula','C6H6BrN',172.0241,NULL,'BED73AA561A413FF-FICuS-01-7F','BED73AA561A413FF-FICTS-01-5E','BED73AA561A413FF-uuuuu-01-2E','InChI=1S/C6H6BrN/c1-5-3-2-4-8-6(5)7/h2-4H,1H3','InChIKey=PZSISEFPCYMBDL-UHFFFAOYSA-N','Cc1cccnc1Br',NULL),
	(4110,0,0,'135-20-6','Consistent with Molecular Formula','C6H9N3O2',155.156,'Kupferon\nCupferron\nNCI-C03258\nAmmonium cupferron\nCupferron, ammonium salt\nAmmonium nitrosophenylhydroxylamine\nAmmonium N-nitrosophenylhydroxylamine\nN-Nitrosophenylhydroxylamine ammonium salt\nN-Nitroso-N-phenylhydroxyamine ammonium salt\nN-Nitroso-N-phenylhydroxylamine ammonium salt\nN-Hydroxy-N-nitroso-benzenamine, ammonium salt\nWLN: QNR & NO & ZH\nBenzenamine, N-hydroxy-N-nitroso-, ammonium salt\nHydroxylamine, N-nitroso-N-phenyl-, ammonium salt\nHydroxylamine, N-nitroso-N-phenyl-, ammonium salt\nN-Nitrosophenylhydroxylamin ammonium salz\nCupferon\nKupferron\nN-Nitrosofenylhydroxylamin amonny','9BE4AC40FDD45763-FICuS-01-7A','9BE4AC40FDD45763-FICTS-01-59','E6CE885A101D672A-uuuuu-01-15','InChI=1S/C6H6N2O2.H3N/c9-7-8(10)6-4-2-1-3-5-6;/h1-5,10H;1H3','InChIKey=NJVHCUNZAMFQNA-UHFFFAOYSA-N','N.O=NN(O)c1ccccc1',NULL),
	(4111,0,0,'5397-67-1','Consistent with Molecular Formula','C6H12N2',112.1742,NULL,'17A9B3C113C10027-FICuS-01-33','17A9B3C113C10027-FICTS-01-12','17A9B3C113C10027-uuuuu-01-E2','InChI=1S/C6H12N2/c1-3-7-5-2-6-8(7)4-1/h1-6H2','InChIKey=JZRVLNUANYLZKW-UHFFFAOYSA-N','C1CN2CCCN2C1',NULL),
	(4112,0,1,'1124-65-8','Consistent with Molecular Formula','C7H6O2S',154.1832,'2-Thienylacrylic acid\n3-(2-Thienyl)acrylic acid\nAcrylic acid, .beta.-2-thienyl-\n2-Propenoic acid, 3-(2-thienyl)-\n2-Thiopheneacrylic acid','B672AFFFB3F26851-FICuS-01-7C','B672AFFFB3F26851-FICTS-01-5B','296A3F63DCE075AD-uuuuu-01-27','InChI=1S/C7H6O2S/c8-7(9)4-3-6-2-1-5-10-6/h1-5H,(H,8,9)/b4-3+','InChIKey=KKMZQOIASVGJQE-ONEGZZNKSA-N','O=C(O)/C=C/c1cccs1','1'),
	(4113,0,0,'2687-43-6','Consistent with Molecular Formula','C7H10ClNO',159.6151,'Benzyloxyamine hydrochloride\nO-Benzylhydroxylamine hydrochloride\nWLN: ZO1R &GH\nHydroxylamine, O-(phenylmethyl)-, hydrochloride\nHydroxylamine, O-benzyl-, hydrochloride','A34322EBEDB01D1B-FICuS-01-70','A34322EBEDB01D1B-FICTS-01-4F','A3BF850ED23DC455-uuuuu-01-22','InChI=1S/C7H9NO.ClH/c8-9-6-7-4-2-1-3-5-7;/h1-5H,6,8H2;1H','InChIKey=HYDZPXNVHXJHBG-UHFFFAOYSA-N','Cl.NOCc1ccccc1',NULL),
	(4114,0,0,'1604-14-4','Consistent with Molecular Formula','C8H7Cl2NO2',220.0548,NULL,'97E86F3372CFDB5C-FICuS-01-86','97E86F3372CFDB5C-FICTS-01-65','97E86F3372CFDB5C-uuuuu-01-35','InChI=1S/C8H7Cl2NO2/c1-2-13-8(12)5-3-6(9)11-7(10)4-5/h3-4H,2H2,1H3','InChIKey=PVPBMYSZXFNZOM-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)nc(Cl)c1',NULL),
	(4115,0,0,'5397-71-7','Consistent with Molecular Formula','C8H7Cl2NO3',236.0542,NULL,'36C7A5C9F83F80C7-FICuS-01-75','36C7A5C9F83F80C7-FICTS-01-54','36C7A5C9F83F80C7-uuuuu-01-24','InChI=1S/C8H7Cl2NO3/c9-4-1-5(10)7(2-6(4)11)14-3-8(12)13/h1-2H,3,11H2,(H,12,13)','InChIKey=VMNPETQUBQUXAP-UHFFFAOYSA-N','Nc1cc(OCC(=O)O)c(Cl)cc1Cl',NULL),
	(4116,0,0,'6291-10-7','Consistent with Molecular Formula','C8H8ClNO3',201.6091,NULL,'9E9C44ADD7BAB0D1-FICuS-01-93','9E9C44ADD7BAB0D1-FICTS-01-72','9E9C44ADD7BAB0D1-uuuuu-01-42','InChI=1S/C8H8ClNO3/c1-2-13-7-4-5(8(11)12)3-6(9)10-7/h3-4H,2H2,1H3,(H,11,12)','InChIKey=BQYNRDNXUDHSHD-UHFFFAOYSA-N','CCOc1cc(C(=O)O)cc(Cl)n1',NULL),
	(4117,0,0,'768-44-5','Consistent with Molecular Formula','C8H11NO',137.181,'5-Ethyl-2-methylpyridine N-oxide\n5-Ethyl-2-methylpyridine 1-oxide\nWLN: T6NJ AO B1 E2\nPyridine, 5-ethyl-2-methyl-, 1-oxide\n2-Picoline, 5-ethyl-, 1-oxide','CCD1176FE3012469-FICuS-01-54','CCD1176FE3012469-FICTS-01-33','CCD1176FE3012469-uuuuu-01-03','InChI=1S/C8H11NO/c1-3-8-5-4-7(2)9(10)6-8/h4-6H,3H2,1-2H3','InChIKey=NUDXKJOCNHFUEZ-UHFFFAOYSA-N','CCc1ccc(C)[n+]([O-])c1',NULL),
	(4118,0,0,'5397-72-8','Consistent with Molecular Formula','C8H12ClNO2',189.6413,NULL,'07D5034C3BD48FB5-FICuS-01-63','07D5034C3BD48FB5-FICTS-01-42','0729A4A9045956FB-uuuuu-01-FC','InChI=1S/C8H11NO2.ClH/c9-11-7-6-10-8-4-2-1-3-5-8;/h1-5H,6-7,9H2;1H','InChIKey=OVSNPPTZTPXOLP-UHFFFAOYSA-N','Cl.NOCCOc1ccccc1',NULL),
	(4119,0,0,'7324-55-2','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'B9680F1196E7477E-FICuS-01-5A','1B0B79D1ED30F1E6-FICTS-01-4E','B9680F1196E7477E-uuuuu-01-09','InChI=1S/C8H12O2/c1-8(2)4-6(9)3-7(10)5-8/h3-4,9-10H,5H2,1-2H3','InChIKey=MFQILVWIKSHMTR-UHFFFAOYSA-N','CC1(C)C=C(O)C=C(O)C1',NULL),
	(4120,0,0,'1877-75-4','Consistent with Molecular Formula','C9H10O4',182.1756,'4-Methoxyphenoxyacetic acid\n2-(4-Methoxyphenoxy)acetic acid\nAcetic acid, (p-methoxyphenoxy)-\nAcetic acid, (4-methoxyphenoxy)-','F0A5C3F904804120-FICuS-01-3B','F0A5C3F904804120-FICTS-01-1A','F0A5C3F904804120-uuuuu-01-EA','InChI=1S/C9H10O4/c1-12-7-2-4-8(5-3-7)13-6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=BHFSBJHPPFJCOS-UHFFFAOYSA-N','COc1ccc(OCC(=O)O)cc1',NULL),
	(4121,0,0,'5397-74-0','Consistent with Molecular Formula','C10H4Cl2N2O6',319.0574,NULL,'33B6FF45D666D198-FICuS-01-66','33B6FF45D666D198-FICTS-01-45','33B6FF45D666D198-uuuuu-01-15','InChI=1S/C10H4Cl2N2O6/c11-10(12)9(5-1-3-7(19-5)13(15)16)6-2-4-8(20-6)14(17)18/h1-4H','InChIKey=SMWYXSPWUJLESN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(=C(Cl)Cl)c2ccc([N+](=O)[O-])o2)o1',NULL),
	(4122,0,1,'5410-94-6','Consistent with Molecular Formula','C10H8N2O5',236.1836,NULL,'EA3B0A543A44FD09-FICuS-01-6B','EA3B0A543A44FD09-FICTS-01-4A','05C0B9929A4CCD91-uuuuu-01-16','InChI=1S/C10H8N2O5/c1-2-16-10(13)7(6-11)5-8-3-4-9(17-8)12(14)15/h3-5H,2H2,1H3/b7-5-','InChIKey=STWDHFNLNIGHOF-ALCCZGGFSA-N','CCOC(=O)/C(C#N)=C\\c1ccc([N+](=O)[O-])o1','1'),
	(4123,0,0,'3090-45-7','Consistent with Molecular Formula','C10H10O2',162.1878,'5,8-Dihydro-1,4-naphthalenediol\n1,4-Naphthalenediol, 5,8-dihydro-\n1,4-Naphthalenediol, 5,8-dihydro-','D2ED318B443CC290-FICuS-01-60','D2ED318B443CC290-FICTS-01-3F','D2ED318B443CC290-uuuuu-01-0F','InChI=1S/C10H10O2/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h1-2,5-6,11-12H,3-4H2','InChIKey=LZODMDMDIZUSHT-UHFFFAOYSA-N','Oc1ccc(O)c2c1CC=CC2',NULL),
	(4124,0,0,'5397-75-1','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'C0010A49EC2DA5C0-FICuS-01-60','C0010A49EC2DA5C0-FICTS-01-3F','C0010A49EC2DA5C0-uuuuu-01-0F','InChI=1S/C10H13NO4/c1-3-14-8-5-7(10(12)13)6-9(11-8)15-4-2/h5-6H,3-4H2,1-2H3,(H,12,13)','InChIKey=OFJQIZRFVUOCFM-UHFFFAOYSA-N','CCOc1cc(C(=O)O)cc(OCC)n1',NULL),
	(4125,0,0,'15707-32-1','Consistent with Molecular Formula','C11H7ClO3',222.6275,NULL,'65CC97717C1493B7-FICuS-01-54','65CC97717C1493B7-FICTS-01-33','65CC97717C1493B7-uuuuu-01-03','InChI=1S/C11H7ClO3/c1-15-11-8(12)9(13)6-4-2-3-5-7(6)10(11)14/h2-5H,1H3','InChIKey=MLABDRCTCNEFPX-UHFFFAOYSA-N','COC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(4126,0,0,'5397-76-2','Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'22628EF127337B6D-FICuS-01-49','22628EF127337B6D-FICTS-01-28','22628EF127337B6D-uuuuu-01-F8','InChI=1S/C11H12N2O4/c14-11(12-5-7-17-8-6-12)9-1-3-10(4-2-9)13(15)16/h1-4H,5-8H2','InChIKey=VGGZQWDRWOXJTA-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)N1CCOCC1',NULL),
	(4127,0,0,'5411-84-7','Consistent with Molecular Formula','C12Cl8O2',459.7548,NULL,'C0AFD86A86236366-FICuS-01-5C','C0AFD86A86236366-FICTS-01-3B','C0AFD86A86236366-uuuuu-01-0B','InChI=1S/C12Cl8O2/c13-3-1(4(14)8(18)11(21)7(3)17)2-5(15)9(19)12(22)10(20)6(2)16','InChIKey=WEKJYLVKHPNRIN-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=C2C(Cl)=C(Cl)C(=O)C(Cl)=C2Cl)C(Cl)=C1Cl',NULL),
	(4128,0,0,'4199-88-6','Consistent with Molecular Formula','C12H7N3O2',225.2062,'5-Nitro-1,10-phenanthroline\n5-Nitro-1, 10-diazaphenanthrene\n1,10-Phenanthroline, 5-nitro-\n1,10-Phenanthroline, 5-nitro-','49E46F57C3B648FF-FICuS-01-7B','49E46F57C3B648FF-FICTS-01-5A','49E46F57C3B648FF-uuuuu-01-2A','InChI=1S/C12H7N3O2/c16-15(17)10-7-8-3-1-5-13-11(8)12-9(10)4-2-6-14-12/h1-7H','InChIKey=PDDBTWXLNJNICS-UHFFFAOYSA-N','O=[N+]([O-])c1cc2cccnc2c2ncccc12',NULL),
	(4129,0,0,'5397-78-4','Consistent with Molecular Formula','C12H8ClNO3',249.6531,'2-Chloro-3-acetamidonaphthoquinone\nAcetamide, N-(3-chloro-1,4-dihydro-1,4-dioxo-2-naphthalenyl)-\nAcetamide, N-(3-chloro-1,4-dihydro-1,4-dioxo-2-naphthyl)-','BE6490B9C2BCD078-FICuS-01-79','BE6490B9C2BCD078-FICTS-01-58','BE6490B9C2BCD078-uuuuu-01-28','InChI=1S/C12H8ClNO3/c1-6(15)14-10-9(13)11(16)7-4-2-3-5-8(7)12(10)17/h2-5H,1H3,(H,14,15)','InChIKey=OMXMYDUYAUOFRX-UHFFFAOYSA-N','CC(=O)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(4130,0,0,'3829-86-5','Consistent with Molecular Formula','C12H9ClN2',216.6695,'Phenanthroline hydrochloride\n1,10-Phenanthroline hydrochloride\n1,10-Diazaphenanthrene hydrochloride\n1,10-Phenanthroline, monohydrochloride\n1,10-Phenanthroline, monohydrochloride','794E55BC58B8714D-FICuS-01-66','794E55BC58B8714D-FICTS-01-45','79B2F2596735A803-uuuuu-01-F1','InChI=1S/C12H8N2.ClH/c1-3-9-5-6-10-4-2-8-14-12(10)11(9)13-7-1;/h1-8H;1H','InChIKey=QPXDKQBBJCTNOY-UHFFFAOYSA-N','Cl.c1cnc2c(c1)ccc1cccnc12',NULL),
	(4131,0,0,'3034-31-9','Consistent with Molecular Formula','C12H10N2O',198.2238,'Isonicotinanilide','4D31F3F6BA2653D8-FICuS-01-67','4D31F3F6BA2653D8-FICTS-01-46','4D31F3F6BA2653D8-uuuuu-01-16','InChI=1S/C12H10N2O/c15-12(10-6-8-13-9-7-10)14-11-4-2-1-3-5-11/h1-9H,(H,14,15)','InChIKey=FCTZHFATVFONMW-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccncc1',NULL),
	(4132,0,0,'6290-94-4','Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'C585DE0C582563C3-FICuS-01-5B','C585DE0C582563C3-FICTS-01-3A','C585DE0C582563C3-uuuuu-01-0A','InChI=1S/C12H10O2/c1-7-3-4-9-10(5-7)11(13)6-8(2)12(9)14/h3-6H,1-2H3','InChIKey=SRLBDWAAORRXIC-UHFFFAOYSA-N','CC1=CC(=O)c2cc(C)ccc2C1=O',NULL),
	(4133,0,0,'3685-84-5','Consistent with Molecular Formula','C12H17Cl2NO3',294.1772,'Acefen\nBrenal\nCerutil\nAtsefen\nAcephen\nAmipolen\nLucidril\nMarucotol\nCentrofenoxin\n235 Anp hydrochloride\nLucidryl hydrochloride\nMeclofenoxate hydrochloride\nMeclophenoxate hydrochloride\nCentrophenoxine hydrochloride\nDimethylaminoethyl 4-chlorophenoxyacetate hydrochloride\nDimethylaminoethyl p-chlorophenoxyacetate hydrochloride\n2-(Dimethylamino)ethyl (p-chlorophenoxy)acetate hydrochloride\n(Dimethylamino)ethyl ester of (p-chlorophenoxy)acetic acid hydrochloride\nAcetic acid, (p-chlorophenoxy)-, 2-(dimethylamino)ethyl ester, hydrochloride\nWLN: GR DO1VO2N1&1 &GH\nAcetic acid, (4-chlorophenoxy)-, 2-(dimethylamino)ethyl ester, hydrochloride\nAcetic acid, (p-chlorophenoxy)-, 2-(dimethylamino)ethyl ester hydrochloride\nCentrophenoxine','7CC4550EC2E885D7-FICuS-01-71','7CC4550EC2E885D7-FICTS-01-50','7C38F2EBFD655C99-uuuuu-01-39','InChI=1S/C12H16ClNO3.ClH/c1-14(2)7-8-16-12(15)9-17-11-5-3-10(13)4-6-11;/h3-6H,7-9H2,1-2H3;1H','InChIKey=FIVHOHCAXWQPGC-UHFFFAOYSA-N','CN(C)CCOC(=O)COc1ccc(Cl)cc1.Cl',NULL),
	(4134,0,0,'5397-81-9','Consistent with Molecular Formula','C13H8Br2N2O4',416.0252,NULL,'F6DB75A32A98B00C-FICuS-01-72','F6DB75A32A98B00C-FICTS-01-51','F6DB75A32A98B00C-uuuuu-01-21','InChI=1S/C13H8Br2N2O4/c14-13(15,9-1-5-11(6-2-9)16(18)19)10-3-7-12(8-4-10)17(20)21/h1-8H','InChIKey=AMFZEKAEZCXBNB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(Br)(Br)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(4135,0,0,'5397-82-0','Consistent with Molecular Formula','C13H8O2',196.205,'2-Dibenzofurancarboxaldehyde','151C44B75273BD9A-FICuS-01-53','151C44B75273BD9A-FICTS-01-32','151C44B75273BD9A-uuuuu-01-02','InChI=1S/C13H8O2/c14-8-9-5-6-13-11(7-9)10-3-1-2-4-12(10)15-13/h1-8H','InChIKey=OVJMIWIVPWPZMN-UHFFFAOYSA-N','O=Cc1ccc2oc3ccccc3c2c1',NULL),
	(4136,0,0,'5397-83-1','Consistent with Molecular Formula','C13H9BrN2O4',337.1291,NULL,'A9DAF468FAAA15A1-FICuS-01-8F','A9DAF468FAAA15A1-FICTS-01-6E','A9DAF468FAAA15A1-uuuuu-01-3E','InChI=1S/C13H9BrN2O4/c14-13(9-1-5-11(6-2-9)15(17)18)10-3-7-12(8-4-10)16(19)20/h1-8,13H','InChIKey=DSTCKYXFMAENQF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(Br)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(4137,0,0,'3002-78-6','Consistent with Molecular Formula','C13H10N2',194.2354,'5-Methylphenanthroline\n5-Methyl-1,10-phenanthroline\n1,10-Phenanthroline, 5-methyl-\n1,10-Phenanthroline, 5-methyl-','E2458CD3D7FF92F8-FICuS-01-89','E2458CD3D7FF92F8-FICTS-01-68','E2458CD3D7FF92F8-uuuuu-01-38','InChI=1S/C13H10N2/c1-9-8-10-4-2-6-14-12(10)13-11(9)5-3-7-15-13/h2-8H,1H3','InChIKey=UJAQYOZROIFQHO-UHFFFAOYSA-N','Cc1cc2cccnc2c2ncccc12',NULL),
	(4138,0,0,'91-40-7','Consistent with Molecular Formula','C13H11NO2',213.2354,'PA\nFenamic acid\no-Anilinobenzoic acid\n2-Anilinobenzoic acid\n2-Carboxydiphenylamine\nPhenylanthranilic acid\nN-Phenylanthranilic acid\n2-(Phenylamino)benzoic acid\nN-Phenyl-o-aminobenzoic acid\nDiphenylamine-2-carboxylic acid\nBenzoic acid, 2-(phenylamino)-\nAnthranilic acid, N-phenyl-','AF221D957384E259-FICuS-01-50','AF221D957384E259-FICTS-01-2F','AF221D957384E259-uuuuu-01-FF','InChI=1S/C13H11NO2/c15-13(16)11-8-4-5-9-12(11)14-10-6-2-1-3-7-10/h1-9,14H,(H,15,16)','InChIKey=ZWJINEZUASEZBH-UHFFFAOYSA-N','O=C(O)c1ccccc1Nc1ccccc1',NULL),
	(4139,0,0,'5397-85-3','Consistent with Molecular Formula','C13H12ClN',217.6975,NULL,'0C7BE0E44A03BFD0-FICuS-01-75','0C7BE0E44A03BFD0-FICTS-01-54','0C7BE0E44A03BFD0-uuuuu-01-24','InChI=1S/C13H12ClN/c14-13-4-2-1-3-12(13)6-5-11-7-9-15-10-8-11/h1-4,7-10H,5-6H2','InChIKey=USQKRDOQSVGOKQ-UHFFFAOYSA-N','Clc1ccccc1CCc1ccncc1',NULL),
	(4140,0,0,'60-10-6','Consistent with Molecular Formula','C13H12N4S',256.3246,'Ditizon\nDithizon\nDithizone\nUsaf ek-3092\nDiphenylthiocarbazone\nCarbazone, diphenylthio-\n3-Formazanthiol, 1,5-diphenyl-\n1,5-Diphenyl-3-mercaptoformazan\n(Phenylazo)thioformic acid 2-phenylhydrazide\nDiazenecarbohydrazonothioic acid, N,2-diphenyl-\nSemicarbazide, 1-phenyl-4-(phenylimino)-3-thio-\nWLN: RNUNYUS&MMR\nDiazenecarbothioic acid, phenyl-, 2-phenylhydrazide\nFormic acid, (phenylazo)thio-, 2-phenylhydrazide','6CE0EB84E0058B92-FICuS-01-67','6CE0EB84E0058B92-FICTS-01-46','6CE0EB84E0058B92-uuuuu-01-16','InChI=1S/C13H12N4S/c18-13(16-14-11-7-3-1-4-8-11)17-15-12-9-5-2-6-10-12/h1-10,14H,(H,16,18)','InChIKey=UOFGSWVZMUXXIY-UHFFFAOYSA-N','S=C(/N=N/c1ccccc1)NNc1ccccc1',NULL),
	(4141,0,0,'2116-64-5','Consistent with Molecular Formula','C13H13N',183.2524,NULL,'E254E1D834A5BBE1-FICuS-01-70','E254E1D834A5BBE1-FICTS-01-4F','E254E1D834A5BBE1-uuuuu-01-1F','InChI=1S/C13H13N/c1-2-4-12(5-3-1)6-7-13-8-10-14-11-9-13/h1-5,8-11H,6-7H2','InChIKey=UWLBLNRDXXHYGS-UHFFFAOYSA-N','c1ccc(CCc2ccncc2)cc1',NULL),
	(4142,0,0,'5397-87-5','Consistent with Molecular Formula','C13H28ClN',233.8239,NULL,'C9F9A5A8D869E56E-FICuS-01-91','C9F9A5A8D869E56E-FICTS-01-70','C905024DE7E43C20-uuuuu-01-FE','InChI=1S/C13H27N.ClH/c1-2-3-4-5-6-7-8-13-9-11-14-12-10-13;/h13-14H,2-12H2,1H3;1H','InChIKey=QRSPHZCFNJKDPZ-UHFFFAOYSA-N','CCCCCCCCC1CCNCC1.Cl',NULL),
	(4143,0,1,'5397-88-6','Consistent with Molecular Formula','C14H9BrN2O2',317.1413,'ATDA','45F2F7BEE9C0DD08-FICuS-01-8D','45F2F7BEE9C0DD08-FICTS-01-6C','76C78D711D91F96E-uuuuu-01-1A','InChI=1S/C14H9BrN2O2/c15-11-3-5-12(6-4-11)17-14(18)10(9-16)8-13-2-1-7-19-13/h1-8H,(H,17,18)/b10-8+','InChIKey=WAFZFLUUMAGCOR-CSKARUKUSA-N','N#C/C(=C\\c1ccco1)C(=O)Nc1ccc(Br)cc1','1'),
	(4144,0,0,'83-05-6','Consistent with Molecular Formula','C14H10Cl2O2',281.1378,'DDA\np,p\'-DDA\nDDA, degradation product\nDichlorodiphenylacetic acid\nDi(p-chlorophenyl)acetic acid\nBis(4-chlorophenyl)acetic acid\nBis(p-chlorophenyl)acetic acid\np,p\'-Dichlorodiphenylacetic acid\n2,2-Bis(p-chlorophenyl)acetic acid\n2,2-Bis(4-chlorophenyl)acetic acid\nWLN: QYVR DG&R DG\nBenzeneacetic acid, 4-chloro-.alpha.-(4-chlorophenyl)-\nAcetic acid, bis(p-chlorophenyl)-\nBis(p-chlorphenyl)essigsaeure','7CD38314D27DD069-FICuS-01-5C','7CD38314D27DD069-FICTS-01-3B','7CD38314D27DD069-uuuuu-01-0B','InChI=1S/C14H10Cl2O2/c15-11-5-1-9(2-6-11)13(14(17)18)10-3-7-12(16)8-4-10/h1-8,13H,(H,17,18)','InChIKey=YIOCIFXUGBYCJR-UHFFFAOYSA-N','O=C(O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(4145,0,0,'484-11-7','Consistent with Molecular Formula','C14H12N2',208.2622,'Neocuproin\nneo-Cuproin\nNeocuproine\n2,9-Dimethylphenanthroline\n2,9-Dimethyl-o-phenanthroline\n2,9-Dimethyl-1,10-phenanthroline\n1,10-Phenanthroline, 2,9-dimethyl-\n1,10-Phenanthroline, 2,9-dimethyl-','F681E9D66B7A833E-FICuS-01-77','F681E9D66B7A833E-FICTS-01-56','F681E9D66B7A833E-uuuuu-01-26','InChI=1S/C14H12N2/c1-9-3-5-11-7-8-12-6-4-10(2)16-14(12)13(11)15-9/h3-8H,1-2H3','InChIKey=IYRGXJIJGHOCFS-UHFFFAOYSA-N','Cc1ccc2ccc3ccc(C)nc3c2n1',NULL),
	(4146,0,0,'3248-05-3','Consistent with Molecular Formula','C14H12N2',208.2622,'4,7-Dimethyl-o-phenanthroline\n4,7-Dimethyl-1,10-phenanthroline\n1,10-Phenanthroline, 4,7-dimethyl-\n1,10-Phenanthroline, 4,7-dimethyl-','1C2FAAEF71FB3B04-FICuS-01-89','1C2FAAEF71FB3B04-FICTS-01-68','1C2FAAEF71FB3B04-uuuuu-01-38','InChI=1S/C14H12N2/c1-9-5-7-15-13-11(9)3-4-12-10(2)6-8-16-14(12)13/h3-8H,1-2H3','InChIKey=JIVLDFFWTQYGSR-UHFFFAOYSA-N','Cc1ccnc2c1ccc1c(C)ccnc12',NULL),
	(4147,4,0,'33982-93-3','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'4BBFA1627570DD73-FICuS-01-64','4BBFA1627570DD73-FICTS-01-43','4BBFA1627570DD73-uuuuu-01-13','InChI=1S/C14H16O2/c15-13-9-5-1-2-6-10(9)14(16)12-8-4-3-7-11(12)13/h1-4,9-12H,5-8H2','InChIKey=AWKYKXCWTDDILL-UHFFFAOYSA-N','O=C1C2CC=CCC2C(=O)C2CC=CCC12','1'),
	(4148,0,0,'370-81-0','Consistent with Molecular Formula','C14H22N4O2',278.3534,'Cuprizone\nCuprizane\nBiscyclohexanone oxaldihydrazone\nBiscyclohexanone oxalyldihydrazone\nOxalic acid bis(cyclohexylidenehydrazide)\nOxalic acid bis(cyclohexylidene hydrazide)\nEthanedioic acid, bis(cyclohexylidenehydrazide)\nOxalic acid, bis(cyclohexylidenehydrazide)','5E803D3FD456F7C9-FICuS-01-75','5E803D3FD456F7C9-FICTS-01-54','5E803D3FD456F7C9-uuuuu-01-24','InChI=1S/C14H22N4O2/c19-13(17-15-11-7-3-1-4-8-11)14(20)18-16-12-9-5-2-6-10-12/h1-10H2,(H,17,19)(H,18,20)','InChIKey=DSRJIHMZAQEUJV-UHFFFAOYSA-N','O=C(NN=C1CCCCC1)C(=O)NN=C1CCCCC1',NULL),
	(4149,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'BC7E3735CC7C0EB4-FICuS-01-85','BC7E3735CC7C0EB4-FICTS-01-64','BC7E3735CC7C0EB4-uuuuu-01-34','InChI=1S/C15H13NO3/c1-11(17)10-12-2-4-13(5-3-12)14-6-8-15(9-7-14)16(18)19/h2-9H,10H2,1H3','InChIKey=OBDZBTUJDWAWDF-UHFFFAOYSA-N','CC(=O)Cc1ccc(-c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(4150,0,0,'1090-16-0','Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'A7DEDB297C9C685D-FICuS-01-96','A7DEDB297C9C685D-FICTS-01-75','A7DEDB297C9C685D-uuuuu-01-45','InChI=1S/C16H10ClNO2/c17-13-14(18-10-6-2-1-3-7-10)16(20)12-9-5-4-8-11(12)15(13)19/h1-9,18H','InChIKey=CIWCIDRTACZSAZ-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccccc2)C(=O)c2ccccc21',NULL),
	(4151,0,1,'6291-12-9','Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'85AEB645A9878040-FICuS-01-50','85AEB645A9878040-FICTS-01-2F','D61AEF40DFCAB62F-uuuuu-01-4F','InChI=1S/C16H14N2O4/c1-20-12-5-6-15(21-2)14(9-12)18-16(19)11(10-17)8-13-4-3-7-22-13/h3-9H,1-2H3,(H,18,19)/b11-8+','InChIKey=QAYDGWQQJRBRSF-DHZHZOJOSA-N','COc1ccc(OC)c(NC(=O)/C(C#N)=C/c2ccco2)c1','1'),
	(4152,0,0,'5397-92-2','Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'78F58CB3D04CD108-FICuS-01-69','78F58CB3D04CD108-FICTS-01-48','78F58CB3D04CD108-uuuuu-01-18','InChI=1S/C16H19NO3/c1-3-5-10-17-13-14(18)11-8-6-7-9-12(11)15(19)16(13)20-4-2/h6-9,17H,3-5,10H2,1-2H3','InChIKey=FKJDWIZKUFDYKO-UHFFFAOYSA-N','CCCCNC1=C(OCC)C(=O)c2ccccc2C1=O',NULL),
	(4153,0,0,'4522-92-3','Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'DB4CC9F3E35ABA0C-FICuS-01-9D','DB4CC9F3E35ABA0C-FICTS-01-7C','DB4CC9F3E35ABA0C-uuuuu-01-4C','InChI=1S/C17H18N2O3/c1-11(20)18-15-7-3-13(4-8-15)17(22)14-5-9-16(10-6-14)19-12(2)21/h3-10,17,22H,1-2H3,(H,18,20)(H,19,21)','InChIKey=IVARUDCMJXMBEY-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(4154,0,0,'5397-94-4','Consistent with Molecular Formula','C18H14BrN3O4',416.2303,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C18H14N3O4.BrH/c22-20(23)16-8-4-14(5-9-16)18(19-12-2-1-3-13-19)15-6-10-17(11-7-15)21(24)25;/h1-13,18H;1H/q+1;/p-1','InChIKey=WSSBFGDIRDTGGD-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(C(c2ccc([N+](=O)[O-])cc2)[n+]2ccccc2)cc1.[Br-]',NULL),
	(4155,0,0,'5397-95-5','Consistent with Molecular Formula','C18H21BrN2O3',393.2795,NULL,'E9AEB3CF0FD0F549-FICuS-01-9B','E9AEB3CF0FD0F549-FICTS-01-7A','24E399A65D5CAF1C-uuuuu-01-29','InChI=1S/C18H21N2O3.BrH/c1-2-3-4-5-15-10-12-19(13-11-15)14-18(21)16-6-8-17(9-7-16)20(22)23;/h6-13H,2-5,14H2,1H3;1H/q+1;/p-1','InChIKey=PTQWFSQVOFQVCI-UHFFFAOYSA-M','CCCCCc1cc[n+](CC(=O)c2ccc([N+](=O)[O-])cc2)cc1.[Br-]',NULL),
	(4156,2,0,'500-38-9','Consistent with Molecular Formula','C18H22O4',302.3694,'NDGA\nDihydronorguaiaretic acid\nNordihydroguaiaretic acid\nNordihydroguairaretic acid\nNorguaiaretic acid, dihydro-\nDinorguaiaretic acid, dihydro-\n4,4\'-(2,3-Dimethyltetramethylene)dipyrocatechol\nButane, 1,4-bis(3,4-dihydroxyphenyl)-2,3-dimethyl-\n4,4\'-(2,3-Dimethyl-1,4-butanediyl)bis(pyrocatechol)\nPYROCATECHOL, 4,4\'- (2,3-DIEMTHYLTETRAMETHYLENE) DI-\n.beta.,.gamma.-Dimethyl-.alpha.,.delta.-bis(3,4-dihydroxyphenyl)butane\nWLN: QR BQ D1Y1&Y1&1R CQ DQ\n1,2-Benzenediol, 4,4\'-(2,3-dimethyl-1,4-butanediyl)bis-\nPyrocatechol, 4,4\'-(2,3-dimethyltetramethylene)di-','D8B4BE66B1DC5259-FICuS-01-7B','D8B4BE66B1DC5259-FICTS-01-5A','D8B4BE66B1DC5259-uuuuu-01-2A','InChI=1S/C18H22O4/c1-11(7-13-3-5-15(19)17(21)9-13)12(2)8-14-4-6-16(20)18(22)10-14/h3-6,9-12,19-22H,7-8H2,1-2H3','InChIKey=HCZKYJDFEPMADG-UHFFFAOYSA-N','CC(Cc1ccc(O)c(O)c1)C(C)Cc1ccc(O)c(O)c1','1'),
	(4157,0,0,'5397-96-6','Consistent with Molecular Formula','C19H12N2O3S2',380.4354,'1-(Naphthalen-2-yl)-2-(6-nitrobenzo[d]thiazol-2-ylthio)ethanone','B360E9331A84A15A-FICuS-01-4C','B360E9331A84A15A-FICTS-01-2B','B360E9331A84A15A-uuuuu-01-FB','InChI=1S/C19H12N2O3S2/c22-17(14-6-5-12-3-1-2-4-13(12)9-14)11-25-19-20-16-8-7-15(21(23)24)10-18(16)26-19/h1-10H,11H2','InChIKey=JQKWSZUEWWONDL-UHFFFAOYSA-N','O=C(CSc1nc2ccc([N+](=O)[O-])cc2s1)c1ccc2ccccc2c1',NULL),
	(4158,1,2,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'63B18D1833B4A693-FICuS-01-47','63B18D1833B4A693-FICTS-01-26','47371238C331B0C2-uuuuu-01-DA','InChI=1S/C19H22N2O4/c1-24-17-9-4-14(5-10-17)3-8-16(20-22)13-19(21-23)15-6-11-18(25-2)12-7-15/h3-12,19,21-23H,13H2,1-2H3/b8-3-,20-16+','InChIKey=NJAQMAVGELKCCS-DTCZWSEGSA-N','COc1ccc(/C=C\\C(CC(NO)c2ccc(OC)cc2)=N/O)cc1','1'),
	(4159,0,0,'5411-87-0','Consistent with Molecular Formula','C19H25NO3',315.4114,NULL,'A5594B95642D39BB-FICuS-01-5F','A5594B95642D39BB-FICTS-01-3E','A5594B95642D39BB-uuuuu-01-0E','InChI=1S/C19H25NO3/c1-3-5-6-7-10-13-20-16-17(21)14-11-8-9-12-15(14)18(22)19(16)23-4-2/h8-9,11-12,20H,3-7,10,13H2,1-2H3','InChIKey=RCPSONUNBJDATP-UHFFFAOYSA-N','CCCCCCCNC1=C(OCC)C(=O)c2ccccc2C1=O',NULL),
	(4160,0,0,NULL,'Consistent with Molecular Formula','C19H30ClNO',323.9051,NULL,'E7A5E24E0A747D05-FICuS-01-65','E7A5E24E0A747D05-FICTS-01-44','E75945AB35F9A44B-uuuuu-01-1E','InChI=1S/C19H29NO.ClH/c1-2-3-4-6-9-17-12-14-20(15-13-17)16-19(21)18-10-7-5-8-11-18;/h5,7-8,10-11,17H,2-4,6,9,12-16H2,1H3;1H','InChIKey=HIDYRFFIEFGXST-UHFFFAOYSA-N','CCCCCCC1CCN(CC(=O)c2ccccc2)CC1.Cl',NULL),
	(4161,2,0,NULL,'Consistent with Molecular Formula','C19H31BrN2O3',415.3695,NULL,'5C2E09179E2DECA4-FICuS-01-78','5C2E09179E2DECA4-FICTS-01-57','B3EAD7316FBE4519-uuuuu-01-26','InChI=1S/C19H30N2O3.BrH/c1-2-3-4-5-6-16-11-13-20(14-12-16)15-19(22)17-7-9-18(10-8-17)21(23)24;/h7-10,16,19,22H,2-6,11-15H2,1H3;1H','InChIKey=XJYNPGPQFITUCG-UHFFFAOYSA-N','Br.CCCCCCC1CCN(CC(O)c2ccc([N+](=O)[O-])cc2)CC1','1'),
	(4162,0,0,'5397-98-8','Consistent with Molecular Formula','C20H9NO5',343.2948,NULL,'C26AEAFDCD9EBB94-FICuS-01-B9','C26AEAFDCD9EBB94-FICTS-01-98','C26AEAFDCD9EBB94-uuuuu-01-68','InChI=1S/C20H9NO5/c22-18-12-6-3-7-13(21(24)25)15(12)19(23)17-16-11-5-2-1-4-10(11)8-9-14(16)26-20(17)18/h1-9H','InChIKey=FXNILQHAHPWMPS-UHFFFAOYSA-N','O=C1c2cccc([N+](=O)[O-])c2C(=O)c2c1oc1ccc3ccccc3c21',NULL),
	(4163,0,0,'5397-99-9','Consistent with Molecular Formula','C20H10O3',298.2972,NULL,'616A5C173AEBB439-FICuS-01-62','616A5C173AEBB439-FICTS-01-41','616A5C173AEBB439-uuuuu-01-11','InChI=1S/C20H10O3/c21-18-13-7-3-4-8-14(13)19(22)20-17(18)16-12-6-2-1-5-11(12)9-10-15(16)23-20/h1-10H','InChIKey=VYZMRDGGVIOWCY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1oc1ccc3ccccc3c21',NULL),
	(4164,0,0,'5858-33-3','Consistent with Molecular Formula','C20H14N2NaO7S2',481.4496,'Bordeaux B\nBordeaux R\nC.I. 16180\nAcid Red 17\nBordeaux red\nAcid Bordeaux\nBordeaux Red B\nAzo Bordeaux SS\nJava Bordeaux B\nAcid Bordeaux A\nC.I. Acid Red 17\nKiton Bordeaux G\nRouge Bordeaux B\nAcid Bordeaux MB\nAcid Bordeaux BN\nAcilan Bordeaux B\nAcidal Bordeaux B\nLithosol Claret B\nHidacid Bordeaux B\nColacid Bordeaux A\nEniacid Bordeaux BN\nHispacid Bordeaux F\nTertracid Bordeaux B\nBrilliant Bordeaux B\nBrasilan Azo Bordeaux\nBrilliant Bordeaux 2B\nBrilliant Bordeaux 4B\nCalcolake Bordeaux BXL\nNaphthalene Bordeaux B\nNaphthalene Bordeaux BS\nAmacid Lake Bordeaux BL\nNaphthalene Lake Bordeaux B\nNaphthalene Leather Bordeaux B\nBordeaux R Type 8019 for foods\n2,7-Naphthalenedisulfonic acid, 3-hydroxy-4-(1-naphthalenylazo)-, disodium salt\nC.I. Acid Red 17, disodium salt\nAzo Bordeaux\nAcid Bordeaux B','ABD9F3FA392C6280-FICuS-01-78','ABD9F3FA392C6280-FICTS-01-57','203E1FF55957D028-uuuuu-01-FA','InChI=1S/C20H14N2O7S2.Na/c23-20-18(31(27,28)29)11-13-10-14(30(24,25)26)8-9-16(13)19(20)22-21-17-7-3-5-12-4-1-2-6-15(12)17;/h1-11,23H,(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=NOAPAFGLMMFJKT-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(/N=N/c3cccc4ccccc34)c(O)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(4165,0,0,'915-67-3','Consistent with Molecular Formula','C20H14N2NaO10S3',561.5078,'L-Red 3\n1508 Red\nBordeaux\n1302 Red\nWool Red\nAmaranth\nFast Red\nAzo Red R\nD&C Red 2\nAmaranthe\nAmaranth B\nAzo Ruby S\nAzorubin S\nC.I. 16185\nFood Red 2\nFood Red 9\nBordeaux S\nAmaranth A\nFD&C Red 2\nAmaranth S\nSolar Red O\nAmaranth WD\nAcid Red 27\nAmaranth BPC\nAzo rubine S\nWool Red 40F\nL Red Z 3050\nS-Azo Rubine\nAmaranth USP\nD and C Red 2\nAzo Rubine SF\nRed Dye No. 2\nAmaranth Lake\nAcid Amaranth\nJava Amaranth\nHD Amaranth B\nRed dye no. 2\nDye FDC Red 2\nToyo Amaranth\nAcilan Red SE\nNeklacid Red A\nNaphthol Red S\nNaphthol Red O\nNaphthol Red C\nMaple Amaranth\nKiton Rubine S\nAmaranth Extra\nAmaranth (dye)\nAizen Amaranth\nNaphthol Red B\nSan-ei Amaranth\nC.I. Food Red 9\nRakuto Amaranth\nNaphthol Red SI\nHispacid Red AM\nTertracid Red A\nAcid Amaranth N\nEdicol Amaranth\nAcid Amaranth I\nAzo Rubine S.FQ\nKayaku Amaranth\nAmacid Amaranth\nAcetacid Red 2BR\nHidacid Amaranth\nC.I. Acid Red 27\nTakaoka Amaranth\nDolkwal Amaranth\nNaphthol Red LZS\nCilefa Rubine 2B\nWhortleberry Red\nShikiso Amaranth\nCalcocid amaranth\nDye Red Raspberry\nDaishiki Amaranth\nEurocert Amaranth\nFD and C Red No 2\nFruit Red A Geigy\nHD Amaranth Supra\nWool Bordeaux 6RK\nUsacert Red No. 2\nVictoria Rubine O\nCanacert Amaranth\nFD and C Red No. 2\nHexacert Red No. 2\nCerticol Amaranth S\nAcid Leather Red I2BW\nLissamine Amaranth AC\nAcid leather rubine S\nAcid Leather Rubine S\nKCA Foodcol Amaranth A\nEdicol Supra Amaranth A\nBordeaux S Extra Pure A\nHexacol Amaranth B Extra\nAmaranth S Specially Pure\nRaspberry Red For Jellies\nVictoria rubine O for food\nKayaku Food Colour Red No. 2\nNaphthol Red S Specially Pure\nBordeaux S Extra Conc. A.Export\nAmaranthe usp (biological stain)\nFD And C Red No. 2-Aluminium Lake\nNaphthol Red S Conc. Specially Pure\n2-Hydroxy-1,1\'-azonaphthalene-3,6,4\'-trisulfonic acid, trisodium salt\n1-(4-Sulfo-1-naphthylazo)-2-naphthol-3,6-disulfonic acid, trisodium salt\nTrisodium salt of 1-(4-sulfo-1-naphthylazo)-2-naphthol-3,6-disulfonic acid\n3-Hydroxy-4-[(4-sulfo-1-naphthyl)azo]-2,7-naphthalenedisulfonic acid, trisodium salt\n2,7-Naphthalenedisulfonic acid, 3-hydroxy-4-[(4-sulfo-1-naphthyl)azo]-, trisodium salt\n3-Hydroxy-4-[(4-sulfo-1-naphthalenyl)azo]-2,7-naphthlenedisulfonic acid, trisodium salt\n3-Hydroxy-4-[(4-sulfo-1-naphthalenyl)azo]-2,7-naphthalenedisulfonic acid, trisodium salt\nWLN: L66J BSWQ ENUN- BL66J CQ DSWQ HSWQ &-NA- 3\n2,7-Naphthalenedisulfonic acid, 3-hydroxy-4-[(4-sulfo-1-naphthalenyl)azo]-, trisodium salt\nC.I. Acid Red 27, trisodium salt\nRed No. 2','12974E82CF9491D7-FICuS-01-58','12974E82CF9491D7-FICTS-01-37','9970A28DAFEF237F-uuuuu-01-32','InChI=1S/C20H14N2O10S3.Na/c23-20-18(35(30,31)32)10-11-9-12(33(24,25)26)5-6-13(11)19(20)22-21-16-7-8-17(34(27,28)29)15-4-2-1-3-14(15)16;/h1-10,23H,(H,24,25,26)(H,27,28,29)(H,30,31,32);/q;+1','InChIKey=GYQUGTPIDGWSFX-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(/N=N/c3ccc(S(=O)(=O)O)c4ccccc34)c(O)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(4166,0,0,'2611-82-7','Consistent with Molecular Formula','C20H14N2NaO10S3',561.5078,'E 124\nL-Red 4\nRed 102\nCoccine\n1578 Red\nSX Purple\nNeucoccin\nNew Coccin\nFood Red 6\nC.I. 16255\nFood Red 7\nPurple Red\nCoccin Red\nPonceau 4R\nScarlet 4R\nNew Coccine\nPonceau 4RT\nAcid Red 18\nScarlet 4RA\nPonceau 4RE\nPonceau 4RF\nFood Red 102\nHD Ponceau 4R\nHd ponceau 4r\nAtul Scarlet F\nPonceau 4RE.FQ\nStrawberry Red\nNeklacid Red 4R\nCochineal Red A\nAcid Ponceau 4R\nC.I. Food Red 7\nAcid Scarlet 3R\nAcid Scarlet 4R\nJava Scarlet 3R\nNeklacid Red 3R\nKiton Scarlet 4R\nAcid Scarlet 3RZ\nCochineal Red 4R\nFood Red No. 102\nBrilliant Scarlet\nFenazo Scarlet 3R\nBrilliant scarlet\nCilefa Ponceau 4R\nAcilan Scarlet V3R\nHexacol Ponceau 4R\nColacid Ponceau 4R\nPontacyl Scarlet RR\nCurol Bright Red 4R\nHD Ponceau 4R Supra\nVictoria Scarlet 3R\nHd ponceau 4r supra\nCerticol Ponceau 4RS\nAtul Acid Scarlet 3R\nVictoria Scarlet Red\nBrilliant scarlet 3r\nBrilliant Ponceau 3R\nBrilliant Ponceau 5R\nBrilliant Ponceau 4R\nBrilliant Scarlet 4R\nBrilliant Ponceau 4RC\nBrilliant Ponceau 3RF\nNaphthalene Scarlet 4R\nStrawberry Red A Geigy\nNaphthalene Scarlet 4RS\nHidacid Fast Scarlet 3R\nEdicol Supra Ponceau 4R\nKochineal Red A for Food\nEurocert Cochineal Red A\nPonceau 4R aluminum lake\nNew Coccine Extra Pure A\nAcidal Bright Ponceau 3R\nEdicol Supra Ponceaux 4RS\nAcid Brilliant Scarlet 3R\nEdicol Supra Ponceaux 4 RS\nNaphthalene Ink Scarlet 4R\nSugai Brilliant Scarlet 3R\nSan-ei Brilliant Scarlet 3R\nRakuto Brilliant Scarlet 3R\nAizen Brilliant Scarlet 3RH\nTakaoka Brilliant Scarlet 3R\nBucacid Brilliant Scarlet 3R\nDaishiki Brilliant Scarlet 3R\nCochineal Red A Specially Pure\nCalcocid Brilliant Scarlet 3RN\nKayaku Food Colour Red No. 102\nHispacid Brilliant Scarlet 3RF\nC.I. Acid Red 18, Trisodium Salt\nKayaku Acid Brilliant Scarlet 3R\nNew Coccine Extra Conc. A Export\nSymulon Acid Brilliant Scarlet 3R\nBrilliant Ponceau 4RC Specially Pure\nBrilliant Scarlet 3R (Biological stain)\n1-(4-Sulfo-1-naphthylazo)-2-naphthol-6,8-disulfonic acid, trisodium salt\n1,3-Naphthalenedisulfonic acid, 7-hydroxy-8-[(4-sulfo-1-naphthyl)azo]-, trisodium salt\nWLN: L66J CO HSWO JSWO BNUN- BL66J ESWO &-NA- 4\n1,3-Naphthalenedisulfonic acid, 7-hydroxy-8-[(4-sulfo-1-naphthalenyl)azo]-, trisodium salt\nC.I. Acid Red 18, trisodium salt\nC.I. Acid Red 18','5B6B233F08A78900-FICuS-01-45','5B6B233F08A78900-FICTS-01-24','D08CCF3068DC3BA8-uuuuu-01-34','InChI=1S/C20H14N2O10S3.Na/c23-16-7-5-11-9-12(33(24,25)26)10-18(35(30,31)32)19(11)20(16)22-21-15-6-8-17(34(27,28)29)14-4-2-1-3-13(14)15;/h1-10,23H,(H,24,25,26)(H,27,28,29)(H,30,31,32);/q;+1','InChIKey=JAOZKJMVYIWLKU-UHFFFAOYSA-N','O=S(=O)(O)c1cc(S(=O)(=O)O)c2c(/N=N/c3ccc(S(=O)(=O)O)c4ccccc34)c(O)ccc2c1.[Na+]',NULL),
	(4167,0,0,'5398-00-5','Consistent with Molecular Formula','C21H14N2O3S2',406.4732,NULL,'C3A885D5A8A23D64-FICuS-01-69','C3A885D5A8A23D64-FICTS-01-48','C3A885D5A8A23D64-uuuuu-01-18','InChI=1S/C21H14N2O3S2/c24-19(16-8-6-15(7-9-16)14-4-2-1-3-5-14)13-27-21-22-18-11-10-17(23(25)26)12-20(18)28-21/h1-12H,13H2','InChIKey=GOKDZYUELMHNLN-UHFFFAOYSA-N','O=C(CSc1nc2ccc([N+](=O)[O-])cc2s1)c1ccc(-c2ccccc2)cc1',NULL),
	(4168,0,0,'5396-51-0','Consistent with Molecular Formula','C21H27Br2NO',469.2584,NULL,'C902060CD3BA6DDC-FICuS-01-79','C902060CD3BA6DDC-FICTS-01-58','044F2C6581363789-uuuuu-01-E1','InChI=1S/C21H27BrNO.BrH/c1-2-3-4-5-6-7-8-18-13-15-23(16-14-18)17-21(24)19-9-11-20(22)12-10-19;/h9-16H,2-8,17H2,1H3;1H/q+1;/p-1','InChIKey=DLVBEAORYDCUJK-UHFFFAOYSA-M','CCCCCCCCc1cc[n+](CC(=O)c2ccc(Br)cc2)cc1.[Br-]',NULL),
	(4169,0,0,NULL,'Consistent with Molecular Formula','C22H15NO3',341.3654,NULL,'FDE328F95D4EE0E6-FICuS-01-94','FDE328F95D4EE0E6-FICTS-01-73','FDE328F95D4EE0E6-uuuuu-01-43','InChI=1S/C22H15NO3/c24-20-17-13-7-8-14-18(17)21(25)22(26-16-11-5-2-6-12-16)19(20)23-15-9-3-1-4-10-15/h1-14,23H','InChIKey=CQXSZFJPPBEOSR-UHFFFAOYSA-N','O=C1C(Nc2ccccc2)=C(Oc2ccccc2)C(=O)c2ccccc21',NULL),
	(4170,6,0,'5396-52-1','Consistent with Molecular Formula','C22H16N2O6',404.3782,NULL,'C1B45C264305DD1A-FICuS-01-57','A89F4FDF2C13D32B-FICTS-01-66','C1B45C264305DD1A-uuuuu-01-06','InChI=1S/C22H16N2O6/c25-19-13-15(11-7-3-1-4-8-11)23-18-14(20(26)30-22(18)28)16(12-9-5-2-6-10-12)24(23)17(13)21(27)29-19/h1-10,13-18H','InChIKey=KWFYDQPIDCQJLO-UHFFFAOYSA-N','O=C1OC(=O)C2C1C(c1ccccc1)N1C3C(=O)OC(=O)C3C(c3ccccc3)N21','1'),
	(4171,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O6S2',483.5128,NULL,'F8335767F0750E10-FICuS-01-3C','F8335767F0750E10-FICTS-01-1B','F8335767F0750E10-uuuuu-01-EB','InChI=1S/C22H17N3O6S2/c26-21(13-32-19-9-5-17(6-10-19)24(28)29)15-1-3-16(4-2-15)23-22(27)14-33-20-11-7-18(8-12-20)25(30)31/h1-12H,13-14H2,(H,23,27)','InChIKey=HSGAXBCGECCUFK-UHFFFAOYSA-N','O=C(CSc1ccc([N+](=O)[O-])cc1)Nc1ccc(C(=O)CSc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(4172,0,0,NULL,'Consistent with Molecular Formula','C22H29BrN2O3',449.3867,NULL,'CB73F6EBCF58982C-FICuS-01-95','CB73F6EBCF58982C-FICTS-01-74','063EDC829DD4C279-uuuuu-01-1F','InChI=1S/C22H29N2O3.BrH/c1-2-3-4-5-6-7-8-9-19-14-16-23(17-15-19)18-22(25)20-10-12-21(13-11-20)24(26)27;/h10-17H,2-9,18H2,1H3;1H/q+1;/p-1','InChIKey=LHYZSAMAOBMUAG-UHFFFAOYSA-M','CCCCCCCCCc1cc[n+](CC(=O)c2ccc([N+](=O)[O-])cc2)cc1.[Br-]',NULL),
	(4173,1,0,'5396-53-2','Consistent with Molecular Formula','C22H34N2O3',374.5222,NULL,'554BC0CE18306018-FICuS-01-3D','554BC0CE18306018-FICTS-01-1C','554BC0CE18306018-uuuuu-01-EC','InChI=1S/C22H34N2O3/c25-22(27-19-17-24-14-8-3-9-15-24)21(20-10-4-1-5-11-20)26-18-16-23-12-6-2-7-13-23/h1,4-5,10-11,21H,2-3,6-9,12-19H2','InChIKey=QDUYACONTSLLLU-UHFFFAOYSA-N','O=C(OCCN1CCCCC1)C(OCCN1CCCCC1)c1ccccc1','1'),
	(4174,0,0,'531-91-9','Consistent with Molecular Formula','C24H20N2',336.4354,'Diphenylbenzidine\nN,N\'-Diphenylbenzidine\n[1,1\'-Biphenyl]-4,4\'-diamine, N,N\'-diphenyl-\nBenzidine, N,N\'-diphenyl-','BEF117BA37F9CD53-FICuS-01-88','BEF117BA37F9CD53-FICTS-01-67','BEF117BA37F9CD53-uuuuu-01-37','InChI=1S/C24H20N2/c1-3-7-21(8-4-1)25-23-15-11-19(12-16-23)20-13-17-24(18-14-20)26-22-9-5-2-6-10-22/h1-18,25-26H','InChIKey=FDRNXKXKFNHNCA-UHFFFAOYSA-N','c1ccc(Nc2ccc(-c3ccc(Nc4ccccc4)cc3)cc2)cc1',NULL),
	(4175,0,0,'5396-56-5','Consistent with Molecular Formula','C24H34ClNO2',403.9911,NULL,'99E6C4E0C8B6F47F-FICuS-01-8A','99E6C4E0C8B6F47F-FICTS-01-69','99E6C4E0C8B6F47F-uuuuu-01-39','InChI=1S/C24H34ClNO2/c1-2-3-4-5-6-7-8-9-10-11-12-15-18-26-22-21(25)23(27)19-16-13-14-17-20(19)24(22)28/h13-14,16-17,26H,2-12,15,18H2,1H3','InChIKey=NFJACRZZBGGIGK-UHFFFAOYSA-N','CCCCCCCCCCCCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(4176,0,0,NULL,'Consistent with Molecular Formula','C31H46BrN3O2',572.6273,NULL,'A33708A03740476C-FICuS-01-30','A33708A03740476C-FICTS-01-0F','4CF3D686C6D3EED1-uuuuu-01-3D','InChI=1S/C31H45N3O2.BrH/c1-4-5-6-7-8-9-10-11-26-20-22-34(23-21-26)31(27-12-16-29(17-13-27)32-24(2)35)28-14-18-30(19-15-28)33-25(3)36;/h12-19,26,31H,4-11,20-23H2,1-3H3,(H,32,35)(H,33,36);1H','InChIKey=PPZFYYLHQSTCCZ-UHFFFAOYSA-N','Br.CCCCCCCCCC1CCN(C(c2ccc(NC(C)=O)cc2)c2ccc(NC(C)=O)cc2)CC1',NULL),
	(4177,0,0,'16774-21-3','No Comparision - Unparameterized Atom - Ce(a1) connected atoms =[ O O O O O O ]','CeH4N7O18',530.1877,'Ammonium ceric nitrate\nAmmonium hexanitratocerate\nCeric(IV) ammonium nitrate\nDiammonium hexanitratocerate\nDiammonium cerium hexanitrate\nAmmonium hexanitratocerate(IV)\nDiammonium hexanitratocerate(2-)\nCerate(2-), hexakis(nitrato-O)-, diammonium, (OC-6-11)-\nCerate(2-), hexanitrato-, diammonium\nCeric ammonium nitrate\nAmmonium cerium nitrate\nCerium ammonium nitrate','2E97A2F309F368D8-FICuS-01-66','2E97A2F309F368D8-FICTS-01-45','7D2A241AEDC93049-uuuuu-01-11','InChI=1S/Ce.6NO3.H3N/c;6*2-1(3)4;/h;;;;;;;1H3/q+10;6*-1;/p+1','InChIKey=UWGKEEGRUQLRPA-UHFFFAOYSA-O','O=[N+]([O-])O[Ce+4](O[N+](=O)[O-])(O[N+](=O)[O-])(O[N+](=O)[O-])(O[N+](=O)[O-])O[N+](=O)[O-].[NH4+]',NULL),
	(4178,0,0,'17126-44-2','No Comparision - Unparameterized Atom - Ce(a1) connected atoms =[ O O O O O O ]','CeKN6O18',551.2474,'Ceric potassium nitrate\nPotassium hexanitratocerate\nPotassium hexanitratocerate(IV)\nCerate(2-), hexanitrato-, dipotassium\nCerate(2-), hexakis(nitrato-O)-, dipotassium, (OC-6-11)-','E221068D45469B3E-FICuS-01-49','E221068D45469B3E-FICTS-01-28','3BE50FDCECFAC329-uuuuu-01-52','InChI=1S/Ce.K.6NO3/c;;6*2-1(3)4/q+10;+1;6*-1','InChIKey=YDSOTRNQQNCDLI-UHFFFAOYSA-N','O=[N+]([O-])O[Ce+4](O[N+](=O)[O-])(O[N+](=O)[O-])(O[N+](=O)[O-])(O[N+](=O)[O-])O[N+](=O)[O-].[K+]',NULL),
	(4179,0,0,'13859-51-3','No Comparision - Unparameterized Atom - N(a4) connected atoms =[ H H H Co ]','Cl2CoH15N5',214.9912,'Cobalt ammine chloride\nCobalt pentamine chloride\nPentaamminechlorocobalt dichloride\nCobalt(3) chloropentammine chloride\nChloropentaminecobalt(III) chloride\nPentaaminechlorocobalt(III) chloride\nCobalt(3+), pentaammine-, trichloride\nChloropentaamminecobalt(III) chloride\nPentaamminechlorocobalt(2+) dichloride\nChloropentaamminecobalt(III) dichloride\nCobalt(2+), pentamminechloro-, dichloride\nPentaammine chlorocobaltate(2+) dichloride\nCobalt(2+), pentaamminechloro-, dichloride, (OC-6-22)-\nCobalt(2+), pentaamminechloro-, dichloride','CC9E4663CEFDB3DF-FICuS-01-AF','CC9E4663CEFDB3DF-FICTS-01-8E','7D2A241AEDC93049-uuuuu-01-11','InChI=1S/2ClH.Co.5H3N/h2*1H;;5*1H3/q;;+3;;;;;/p-2','InChIKey=DALYIXUNXILIHU-UHFFFAOYSA-L','N[Co+3](N)(N)(N)(N)[ClH-].[Cl-]',NULL),
	(4180,0,2,'2650-18-2','Consistent with Molecular Formula','C37H39?N3O9S3',765.9098,'C.I. 671\n1206 Blue\nC.I 42090\nAquashade\n11388 Blue\nC.I. 42090\nAcid Blue 9\nFood Blue 1\nAlphazurine\nFD&C Blue 1\nEriosky Blue\nERIOGLAUCINE\nF D+C Blue 1\nKiton Blue AR\nAlphazurine FG\nErioglaucine E\nErioglaucine A\nD and C Blue 1\nFenazo Blue XR\nPatent Blue AE\nBrilliant Blue\nPatent Blue 2Y\nAcidSky Blue A\nSchultz No. 770\nNeptune Blue WF\nFood Blue No. 1\nAlphazurine F G\nA.F. Blue No. 1\nXylene Blue VSG\nC.I. Acid Blue 9\nNeptune Blue BRA\nAlphazurine FGND\nC.I. Food Blue 2\nCalcocid Blue 2G\nCalcocid Blue EG\nKiton Pure Blue L\nUsacert Blue No. 1\nBrilliant Blue FCF\nD And C Blue No. 4\nD and C Blue No. 1\nBleu Brilliant Fcf\nHidacid Azure Blue\nBucacid Azure Blue\nFD and C Blue No. 1\nAmacid Blue FG Conc\nBrilliant Blue Lake\nPeacock Blue X-1756\nEdicol Supra Blue E6\nC.I. Direct Brown 78\nDolkwal Brilliant Blue\nDisulphine Lake Blue EG\nAlphazurine (Indicator)\nHexacol Brilliant Blue A\nAizen Brilliant Blue FCF\nAcilan Turquoise Blue AE\nMaple Brilliant Blue FCF\nH.K. Formula No. K. 7117\nTriantine Light Brown 3RN\nCanacert Brilliant Blue Fcf\nCanacert Brilliant Blue FCF\nNeptune Blue Bra Concentration\nErioglaucine (Biological Stain)\nBlue Dye Number 1 food additive\nC.I. Acid Blue 9, Diammonium Salt\nFD And C Blue No. 1-Aluminum Lake\nC.I. Direct Brown 78, Diammonium Salt\nAcid Blue 9-Phenylmethylene-2,5-cyclohexylidene-3-sulfophenylmethylammonium, inner salt\nEthyl[4-[[4-ethyl[(3-sulfophenyl)methyl]imino]-2,5-cyclohexylidenyl](2-sulfo- hexadienylidene)(3-sulfophenyl)methyl]ammonium, inner salt\nEthyl(4-(2(4-(ethyl(m-sulfobenzyl)imino)-2,5-cyclohexylidenyl)-o-sulfobenzilli-dene)-2,5-cyclohexylidene)(m-sulfobenzyl)ammonium inner salt of\nAmmonium, ethyl[4-[p-[ethyl(m-sulfobenzyl)amino]-.alpha.-(o-sulfophenyl)benzylidene]-2,5-cyclohexadien-1-ylidene](m-sulfobenzyl)-, hydroxide, inner salt, diammonium salt\nWLN: L6Y DYJ AUYR BSWQ&R DN2&1R CSWQ&& DUK2&1R CSWQ &Q &ZH 2\nBenzenemethanaminium, N-ethyl-N-[4-[[4-[ethyl[(3-sulfophenyl)methyl]amino]phenyl](2-sulfophenyl)methylene]-2,5-cyclohexadien-1-ylidene]-3-sulfo-, hydroxide, inner salt, diammonium salt\nC.I. Acid Blue 9, diammonium salt\nErioglaucine','8A7AE2D6253EB04D-FICuS-01-72','8A7AE2D6253EB04D-FICTS-01-51','8A7AE2D6253EB04D-uuuuu-01-21','InChI=1S/C37H36N2O9S3.H3N/c1-3-38(25-27-9-7-11-33(23-27)49(40,41)42)31-19-15-29(16-20-31)37(35-13-5-6-14-36(35)51(46,47)48)30-17-21-32(22-18-30)39(4-2)26-28-10-8-12-34(24-28)50(43,44)45;/h5-24H,3-4,25-26H2,1-2H3,(H2-,40,41,42,43,44,45,46,47,48);1H3','InChIKey=QTMKCINNZVKHJT-UHFFFAOYSA-N','*.CCN(Cc1cccc(S(=O)(=O)O)c1)c1ccc(C(=C2C=CC(=[N+](CC)Cc3cccc(S(=O)(=O)[O-])c3)C=C2)c2ccccc2S(=O)(=O)O)cc1.N','1'),
	(4181,17,0,'560-53-2','Consistent with Molecular Formula','C36H54O14',710.8142,'Strophanthin\nStrophanthin K\nSTROPHANTHIN K\nk-Strophanthin-.beta.\n.beta.-k-Strophanthin\nK-Strophanthin-.beta.\nStrophanthin K (crystalline)\n.beta.-Strophanthobioside, strophanthidin-3\n5.beta.-Card-20(22)-enolide, 3.beta.-[(2,6-dideoxy-4-o-.beta.-D-glucopyranosyl-3-o-methyl-.beta.-D-ribo-hexopyranosyl)oxy]-5,14-dihydroxy-19-oxo-\nCard-20(22)-enolide, 3-[(2,6-dideoxy-4-O-.beta.-D-glucopyranosyl-3-O-methyl-.beta.-D-ribo-hexopyranosyl)oxy]-5,14-dihydroxy-19-oxo-, (3.beta.,5.beta.)-','D56112E8B83A4E4A-FICuS-01-63','D56112E8B83A4E4A-FICTS-01-42','D56112E8B83A4E4A-uuuuu-01-12','InChI=1S/C36H54O14/c1-18-31(50-32-30(42)29(41)28(40)25(15-37)49-32)24(45-3)13-27(47-18)48-20-4-9-34(17-38)22-5-8-33(2)21(19-12-26(39)46-16-19)7-11-36(33,44)23(22)6-10-35(34,43)14-20/h12,17-18,20-25,27-32,37,40-44H,4-11,13-16H2,1-3H3','InChIKey=FHIREUBIEIPPMC-UHFFFAOYSA-N','COC1CC(OC2CCC3(C=O)C4CCC5(C)C(C6=CC(=O)OC6)CCC5(O)C4CCC3(O)C2)OC(C)C1OC1OC(CO)C(O)C(O)C1O','1'),
	(4182,0,0,'78-54-6','Consistent with Molecular Formula','C14H22O2',222.3266,'1,1\'-Ethynylenedicyclohexanol\nWLN: L6TJ AQ A1UU1- AL6TJ AQ\nCyclohexanol, 1,1\'-(1,2-ethynediyl)bis-\nCyclohexanol, 1,1\'-ethynylenedi-','77C476CCF8A759A0-FICuS-01-74','77C476CCF8A759A0-FICTS-01-53','77C476CCF8A759A0-uuuuu-01-23','InChI=1S/C14H22O2/c15-13(7-3-1-4-8-13)11-12-14(16)9-5-2-6-10-14/h15-16H,1-10H2','InChIKey=YMAIXWWPLZFJLA-UHFFFAOYSA-N','OC1(C#CC2(O)CCCCC2)CCCCC1',NULL),
	(4183,1,0,'17131-14-5','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'C327703353228045-FICuS-01-10','C327703353228045-FICTS-01-EF','C327703353228045-uuuuu-01-BF','InChI=1S/C9H12O2/c10-7-9(11)6-8-4-2-1-3-5-8/h1-5,9-11H,6-7H2','InChIKey=JHWQMXKQJVAWKI-UHFFFAOYSA-N','OCC(O)Cc1ccccc1','1'),
	(4184,0,1,'2316-26-9','Consistent with Molecular Formula','C11H12O4',208.2134,'3,4-Dimethoxycinnamic acid\nCaffeic acid dimethyl ether\n3,4-Dimethoxyphenyl-2-propenoic acid\n2-Propenoic acid, 3-(3,4-dimethoxyphenyl)-\nCinnamic acid, 3,4-dimethoxy-','3534FC5A31AC7A2E-FICuS-01-6C','3534FC5A31AC7A2E-FICTS-01-4B','A08F0A8285071AD3-uuuuu-01-FD','InChI=1S/C11H12O4/c1-14-9-5-3-8(4-6-11(12)13)7-10(9)15-2/h3-7H,1-2H3,(H,12,13)/b6-4+','InChIKey=HJBWJAPEBGSQPR-GQCTYLIASA-N','COc1ccc(/C=C/C(=O)O)cc1OC','1'),
	(4185,1,0,'5396-58-7','Consistent with Molecular Formula','C5H12O2',104.1486,'2-Methyl-2,3-butanediol\n2,3-Dihydroxy-2-methylbutane\n2,3-Butanediol, 2-methyl-\n2,3-Butanediol, 2-methyl-','577702326DE73A6A-FICuS-01-49','577702326DE73A6A-FICTS-01-28','577702326DE73A6A-uuuuu-01-F8','InChI=1S/C5H12O2/c1-4(6)5(2,3)7/h4,6-7H,1-3H3','InChIKey=IDEOPBXRUBNYBN-UHFFFAOYSA-N','CC(O)C(C)(C)O','1'),
	(4186,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H6O3 in C8H6O7','C6H6?2O3',126.1116,'3,4,6-Trihydroxyphthalic acid\n2,3,5-Trihydroxyterephthalic acid','ADE3DAC2FB1CD3C2-FICuS-01-A6','ADE3DAC2FB1CD3C2-FICTS-01-85','ADE3DAC2FB1CD3C2-uuuuu-01-55','InChI=1S/C6H6O3/c7-4-1-2-5(8)6(9)3-4/h1-3,7-9H','InChIKey=GGNQRNBDZQJCCN-UHFFFAOYSA-N','**.Oc1ccc(O)c(O)c1',NULL),
	(4187,1,0,'4187-87-5','Consistent with Molecular Formula','C9H8O',132.1616,'Phenylethynylcarbinol\n2-Propyn-1-ol, 1-phenyl-\n1-Phenylpropargyl alcohol\n.alpha.-Ethynylbenzyl alcohol\n.alpha.-Phenylpropargyl alcohol\nBenzenemethanol, .alpha.-ethynyl-\nBenzyl alcohol, .alpha.-ethynyl-','6F5364C6241ECD30-FICuS-01-54','6F5364C6241ECD30-FICTS-01-33','6F5364C6241ECD30-uuuuu-01-03','InChI=1S/C9H8O/c1-2-9(10)8-6-4-3-5-7-8/h1,3-7,9-10H','InChIKey=UIGLAZDLBZDVBL-UHFFFAOYSA-N','C#CC(O)c1ccccc1','1'),
	(4188,1,0,'4436-24-2','Consistent with Molecular Formula','C9H10O',134.1774,'Benzene, (2,3-epoxypropyl)-\nOxirane, (phenylmethyl)-','5AAC21AB339E550D-FICuS-01-69','5AAC21AB339E550D-FICTS-01-48','5AAC21AB339E550D-uuuuu-01-18','InChI=1S/C9H10O/c1-2-4-8(5-3-1)6-9-7-10-9/h1-5,9H,6-7H2','InChIKey=JFDMLXYWGLECEY-UHFFFAOYSA-N','c1ccc(CC2CO2)cc1','1'),
	(4189,1,0,'5396-61-2','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'E7B295C6FB43AE09-FICuS-01-7C','E7B295C6FB43AE09-FICTS-01-5B','E7B295C6FB43AE09-uuuuu-01-2B','InChI=1S/C9H16O/c1-4-7-8-9(10,5-2)6-3/h2,10H,4,6-8H2,1,3H3','InChIKey=TXCLTIFWSNGTIK-UHFFFAOYSA-N','C#CC(O)(CC)CCCC','1'),
	(4190,1,0,'127-66-2','Consistent with Molecular Formula','C10H10O',146.1884,'Methylphenylethynylcarbinol\n.alpha.-Ethynyl-.alpha.-methylbenzenemethanol\nBenzyl alcohol, .alpha.-ethynyl-.alpha.-methyl-\nBenzenemethanol, .alpha.-ethynyl-.alpha.-methyl-\n3-Butyn-2-ol, 2-phenyl-','28888E82A6907CDA-FICuS-01-67','28888E82A6907CDA-FICTS-01-46','28888E82A6907CDA-uuuuu-01-16','InChI=1S/C10H10O/c1-3-10(2,11)9-7-5-4-6-8-9/h1,4-8,11H,2H3','InChIKey=KSLSOBUAIFEGLT-UHFFFAOYSA-N','C#CC(C)(O)c1ccccc1','1'),
	(4191,0,0,'3971-27-5','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'1661B931EBA27912-FICuS-01-41','1661B931EBA27912-FICTS-01-20','1661B931EBA27912-uuuuu-01-F0','InChI=1S/C10H12O4/c1-2-5-14-10(13)8-6-7(11)3-4-9(8)12/h3-4,6,11-12H,2,5H2,1H3','InChIKey=CQERDQMXNQIBKD-UHFFFAOYSA-N','CCCOC(=O)c1cc(O)ccc1O',NULL),
	(4192,0,1,'5396-64-5','Consistent with Molecular Formula','C12H14O4',222.2402,'Methyl 3,4-dimethoxycinnamate\n3,4-O-Dimethylcaffeic acid methyl ester\n2-Propenoic acid, 3-(3,4-dimethoxyphenyl)-, methyl ester\nCinnamic acid, 3,4-dimethoxy-, methyl ester','552EDA0339083B2A-FICuS-01-4C','552EDA0339083B2A-FICTS-01-2B','C8B8FEA6D6388777-uuuuu-01-2F','InChI=1S/C12H14O4/c1-14-10-6-4-9(8-11(10)15-2)5-7-12(13)16-3/h4-8H,1-3H3/b7-5+','InChIKey=JXRYDOZRPYFBKO-FNORWQNLSA-N','COC(=O)/C=C/c1ccc(OC)c(OC)c1','1'),
	(4193,0,0,'6291-15-2','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'21A81BA7B5F73701-FICuS-01-4D','21A81BA7B5F73701-FICTS-01-2C','21A81BA7B5F73701-uuuuu-01-FC','InChI=1S/C12H16O4/c1-12(2,3)9-6-7(16-4)5-8(10(9)13)11(14)15/h5-6,13H,1-4H3,(H,14,15)','InChIKey=XDEGFEIFKRWJQI-UHFFFAOYSA-N','COc1cc(C(=O)O)c(O)c(C(C)(C)C)c1',NULL),
	(4194,0,0,'33777-41-2','Consistent with Molecular Formula','C13H10O5',246.219,'4H-Pyran-4-one, 2-benzoyl-3-hydroxy-6-(hydroxymethyl)-','9CE08E1A2F1E0B79-FICuS-01-77','FC4BA63F00F40E34-FICTS-01-4B','9CE08E1A2F1E0B79-uuuuu-01-26','InChI=1S/C13H10O5/c14-7-9-6-10(15)12(17)13(18-9)11(16)8-4-2-1-3-5-8/h1-6,14,17H,7H2','InChIKey=IEWFDZBYAUUDMW-UHFFFAOYSA-N','O=C(c1ccccc1)c1oc(CO)cc(=O)c1O',NULL),
	(4195,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H12O4 in C14H20O4','C14H21?O4',253.3175,NULL,'6FE57ED474A18CEE-FICuS-01-93','6FE57ED474A18CEE-FICTS-01-72','6FE57ED474A18CEE-uuuuu-01-42','InChI=1S/C10H12O4.C4H9/c1-2-5-14-10(13)8-6-7(11)3-4-9(8)12;1-4(2)3/h3-4,6,11-12H,2,5H2,1H3;1-3H3','InChIKey=YKBWKGCLHWBAAL-UHFFFAOYSA-N','*C(C)(C)C.CCCOC(=O)c1cc(O)ccc1O',NULL),
	(4196,1,0,'5396-65-6','Consistent with Molecular Formula','C9H11ClO',170.6383,NULL,'3D2EF255FA3D8F49-FICuS-01-80','3D2EF255FA3D8F49-FICTS-01-5F','3D2EF255FA3D8F49-uuuuu-01-2F','InChI=1S/C9H11ClO/c10-7-9(11)6-8-4-2-1-3-5-8/h1-5,9,11H,6-7H2','InChIKey=VBZRCYGKCAOPJW-UHFFFAOYSA-N','OC(CCl)Cc1ccccc1','1'),
	(4197,2,0,'5396-66-7','Consistent with Molecular Formula','C11H12Br2O4',368.0214,NULL,'C0111EA660FB0B1F-FICuS-01-60','C0111EA660FB0B1F-FICTS-01-3F','C0111EA660FB0B1F-uuuuu-01-0F','InChI=1S/C11H12Br2O4/c1-16-8-5-6(3-4-7(8)14)9(12)10(13)11(15)17-2/h3-5,9-10,14H,1-2H3','InChIKey=XORGKABKTNFJJJ-UHFFFAOYSA-N','COC(=O)C(Br)C(Br)c1ccc(O)c(OC)c1','1'),
	(4198,0,1,NULL,'Consistent with Molecular Formula','C12H13BrO4',301.1363,NULL,'ED1D5B2DF583C1C0-FICuS-01-7F','ED1D5B2DF583C1C0-FICTS-01-5E','AD7C22B32C2CA0DF-uuuuu-01-33','InChI=1S/C12H13BrO4/c1-15-10-5-4-8(7-11(10)16-2)6-9(13)12(14)17-3/h4-7H,1-3H3/b9-6+','InChIKey=YCFDSALVJMOAFY-RMKNXTFCSA-N','COC(=O)/C(Br)=C\\c1ccc(OC)c(OC)c1','1'),
	(4199,2,0,'5401-66-1','Consistent with Molecular Formula','C12H14Br2O4',382.0482,NULL,'440A0E8E0ECA7383-FICuS-01-60','440A0E8E0ECA7383-FICTS-01-3F','440A0E8E0ECA7383-uuuuu-01-0F','InChI=1S/C12H14Br2O4/c1-16-8-5-4-7(6-9(8)17-2)10(13)11(14)12(15)18-3/h4-6,10-11H,1-3H3','InChIKey=VUQXQDMEVQHEDS-UHFFFAOYSA-N','COC(=O)C(Br)C(Br)c1ccc(OC)c(OC)c1','1'),
	(4200,2,0,'5396-67-8','Consistent with Molecular Formula','C12H15BrO5',319.1515,'Hydracrylic acid, 2-bromo-3-(3,4-dimethoxyphenyl)-, methyl ester\nBenzenepropanoic acid, .alpha.-bromo-.beta.-hydroxy-3,4-dimethoxy-, methyl ester','FF10F9914CB89B7B-FICuS-01-82','FF10F9914CB89B7B-FICTS-01-61','FF10F9914CB89B7B-uuuuu-01-31','InChI=1S/C12H15BrO5/c1-16-8-5-4-7(6-9(8)17-2)11(14)10(13)12(15)18-3/h4-6,10-11,14H,1-3H3','InChIKey=RYYMZWXGKKBRNJ-UHFFFAOYSA-N','COC(=O)C(Br)C(O)c1ccc(OC)c(OC)c1','1'),
	(4201,2,0,'5396-68-9','Consistent with Molecular Formula','C13H17BrO5',333.1783,NULL,'96F2403141D9E36C-FICuS-01-49','96F2403141D9E36C-FICTS-01-28','96F2403141D9E36C-uuuuu-01-F8','InChI=1S/C13H17BrO5/c1-16-9-6-5-8(7-10(9)17-2)12(18-3)11(14)13(15)19-4/h5-7,11-12H,1-4H3','InChIKey=VZGSUAGRBQUVJP-UHFFFAOYSA-N','COC(=O)C(Br)C(OC)c1ccc(OC)c(OC)c1','1'),
	(4202,2,0,'5396-69-0','Consistent with Molecular Formula','C14H17BrO6',361.1887,NULL,'09742D3F244693B6-FICuS-01-3E','09742D3F244693B6-FICTS-01-1D','09742D3F244693B6-uuuuu-01-ED','InChI=1S/C14H17BrO6/c1-8(16)21-13(12(15)14(17)20-4)9-5-6-10(18-2)11(7-9)19-3/h5-7,12-13H,1-4H3','InChIKey=QXFPBDSWSBVBSX-UHFFFAOYSA-N','COC(=O)C(Br)C(OC(C)=O)c1ccc(OC)c(OC)c1','1'),
	(4203,0,0,'5396-70-3','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'726187CD881447D7-FICuS-01-48','726187CD881447D7-FICTS-01-27','726187CD881447D7-uuuuu-01-F7','InChI=1S/C11H13NO4/c1-9(13)15-7-8-16-11(14)12-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,12,14)','InChIKey=TWJSYGYUQYXCCA-UHFFFAOYSA-N','CC(=O)OCCOC(=O)Nc1ccccc1',NULL),
	(4204,0,0,'1003-56-1','Consistent with Molecular Formula','C6H7NO',109.1274,'3-Methyl-2-pyridinol\n2-Hydroxy-3-methylpyridine\n2(1H)-Pyridinone, 3-methyl-\n2(1H)-Pyridone, 3-methyl-','3198D03F4D266957-FICuS-01-44','282C7C692DC76980-FICTS-01-35','3198D03F4D266957-uuuuu-01-F3','InChI=1S/C6H7NO/c1-5-3-2-4-7-6(5)8/h2-4H,1H3,(H,7,8)','InChIKey=MVKDNXIKAWKCCS-UHFFFAOYSA-N','Cc1ccc[nH]c1=O',NULL),
	(4205,0,0,'34785-11-0','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'BCC09201BACA5FFE-FICuS-01-98','BCC09201BACA5FFE-FICTS-01-77','BCC09201BACA5FFE-uuuuu-01-47','InChI=1S/C10H7NO3/c12-9-6-3-1-2-4-8(6)11-5-7(9)10(13)14/h1-5H,(H,11,12)(H,13,14)','InChIKey=ILNJBIQQAIIMEY-UHFFFAOYSA-N','O=C(O)c1cnc2ccccc2c1O',NULL),
	(4206,0,0,'26892-90-0','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'90F68F5E05BAC022-FICuS-01-63','90F68F5E05BAC022-FICTS-01-42','90F68F5E05BAC022-uuuuu-01-12','InChI=1S/C12H11NO3/c1-2-16-12(15)9-7-13-10-6-4-3-5-8(10)11(9)14/h3-7H,2H2,1H3,(H,13,14)','InChIKey=YBEOYBKKSWUSBR-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccccc2c1O',NULL),
	(4207,0,1,'5396-71-4','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'5483FB76CED3FB5F-FICuS-01-92','5483FB76CED3FB5F-FICTS-01-71','8B7B3B6770BBDE53-uuuuu-01-27','InChI=1S/C11H11NO4/c1-2-16-11(13)7-6-9-4-3-5-10(8-9)12(14)15/h3-8H,2H2,1H3/b7-6+','InChIKey=QZEPRSLOWNHADS-VOTSOKGWSA-N','CCOC(=O)/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(4208,2,0,'125-51-9','Consistent with Molecular Formula','C22H28BrNO3',434.3721,'QPB\nPiper\nPiptil\nJB 323\nJB-323\nNEPB Br\nPiptalake\nPiptal, tablet\nPipenzolate bromide\nPipenzolate Bromide\nPipenzolate methobromide\nPipenzolatemethyl bromide\nPipenzolate methyl bromide\nN-Ethyl-3-piperidylbenzilate methobromide\n1-Ethyl-3-piperidyl benzilate methylbromide\nBenzilic acid, 1-ethyl-3-piperidyl ester methylbromide\n1-Ethyl-3-hydroxy-1-methyl-piperidinium bromide benzilate\n1-Ethyl-3-hydroxy-1-methyl-piperidinium bromide, benzilic acid ester\nBenzilic acid, ester with 1-ethyl-3-hydroxy-1-methylpiperidinium bromide\nWLN: T6KTJ A2 A1 COVXQR & R & Q & E\nPiperidinium, 1-ethyl-3-[(hydroxydiphenylacetyl)oxy]-1-methyl-, bromide\nPiperidinium, 1-ethyl-3-hydroxy-1-methyl-, bromide, benzilate\nPiptal','03F3D148F2213B08-FICuS-01-3C','03F3D148F2213B08-FICTS-01-1B','CEBEFB21A0AD615D-uuuuu-01-46','InChI=1S/C22H28NO3.BrH/c1-3-23(2)16-10-15-20(17-23)26-21(24)22(25,18-11-6-4-7-12-18)19-13-8-5-9-14-19;/h4-9,11-14,20,25H,3,10,15-17H2,1-2H3;1H/q+1;/p-1','InChIKey=XEDCWWFPZMHXCM-UHFFFAOYSA-M','CC[N+]1(C)CCCC(OC(=O)C(O)(c2ccccc2)c2ccccc2)C1.[Br-]','1'),
	(4209,3,0,NULL,'Consistent with Molecular Formula','C10H19NO6',249.2632,NULL,'EF8C11F790D011EC-FICuS-01-73','927AE88D2153D977-FICTS-01-38','EF8C11F790D011EC-uuuuu-01-22','InChI=1S/C10H19NO6/c12-6-8(14)10(16)9(15)7(13)5-11-1-3-17-4-2-11/h8-10,12,14-16H,1-6H2','InChIKey=JPANQHVKLYKLEB-UHFFFAOYSA-N','O=C(CN1CCOCC1)C(O)C(O)C(O)CO','1'),
	(4210,1,0,'129-77-1','Consistent with Molecular Formula','C21H26ClNO2',359.8949,'Dactil\nAN 1087\nJ.b. 305\nCrapinon\nEdelel hydrochloride\nPiperidolate hydrochloride\nPiperidilate hydrochloride\nN-Ethyl-3-piperidyl diphenylacetate hydrochloride\n1-Ethyl-3-piperidyl diphenylacetate hydrochloride\n3-Piperidinol 1-ethyl- diphenylacetate hydrochloride\nDiphenylacetic acid, 1-ethyl-3-piperidyl ester, hydrochloride\nAcetic acid, diphenyl-, 1-ethyl-3-piperidyl ester, hydrochloride\nWLN: T6NTJ A2 COVYR & R & GH\nBenzeneacetic acid, .alpha.-phenyl-, 1-ethyl-3-piperidinyl ester, hydrochloride\nAcetic acid, diphenyl-, 1-ethyl-3-piperidyl ester hydrochloride','6BA89583560D450E-FICuS-01-4E','6BA89583560D450E-FICTS-01-2D','6B54326669809C40-uuuuu-01-DF','InChI=1S/C21H25NO2.ClH/c1-2-22-15-9-14-19(16-22)24-21(23)20(17-10-5-3-6-11-17)18-12-7-4-8-13-18;/h3-8,10-13,19-20H,2,9,14-16H2,1H3;1H','InChIKey=RBGWCEWDAHDPEH-UHFFFAOYSA-N','CCN1CCCC(OC(=O)C(c2ccccc2)c2ccccc2)C1.Cl','1'),
	(4211,1,0,'6291-17-4','Consistent with Molecular Formula','C5H13NO',103.1638,NULL,'EBC2B5F7AC6102A7-FICuS-01-7C','EBC2B5F7AC6102A7-FICTS-01-5B','EBC2B5F7AC6102A7-uuuuu-01-2B','InChI=1S/C5H13NO/c1-4(6)5(2,3)7/h4,7H,6H2,1-3H3','InChIKey=OVKDLPZRDQTOJW-UHFFFAOYSA-N','CC(N)C(C)(C)O','1'),
	(4212,1,0,'5396-73-6','Consistent with Molecular Formula','C7H16ClNO',165.6625,NULL,'27B014B18335084D-FICuS-01-2D','27B014B18335084D-FICTS-01-0C','274CB354BCB8D103-uuuuu-01-0B','InChI=1S/C7H15NO.ClH/c1-2-8-5-3-4-7(9)6-8;/h7,9H,2-6H2,1H3;1H','InChIKey=UJBFQRJSFAJOMQ-UHFFFAOYSA-N','CCN1CCCC(O)C1.Cl','1'),
	(4213,0,1,'5396-74-7','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'89F7A097B42C1625-FICuS-01-4F','89F7A097B42C1625-FICTS-01-2E','BA26505C25DB222D-uuuuu-01-05','InChI=1S/C11H12N2O3/c1-8(9(2)14)13-16-11(15)12-10-6-4-3-5-7-10/h3-7H,1-2H3,(H,12,15)/b13-8-','InChIKey=LSIZRCDEIBSHGA-JYRVWZFOSA-N','CC(=O)/C(C)=N\\OC(=O)Nc1ccccc1','1'),
	(4214,0,0,'5396-75-8','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'02873DCFAC58207B-FICuS-01-64','02873DCFAC58207B-FICTS-01-43','02873DCFAC58207B-uuuuu-01-13','InChI=1S/C12H16N2O2/c1-3-10(4-2)14-16-12(15)13-11-8-6-5-7-9-11/h5-9H,3-4H2,1-2H3,(H,13,15)','InChIKey=JESQSDDOYCQVQP-UHFFFAOYSA-N','CCC(CC)=NOC(=O)Nc1ccccc1',NULL),
	(4215,1,0,'5396-76-9','Consistent with Molecular Formula','C17H20ClNO3',321.8029,'1-(3,4-dihydroxyphenyl)-2-(1-phenylpropan-2-ylamino)ethanone, hydrochloride','493D6F30D9EB9017-FICuS-01-5F','493D6F30D9EB9017-FICTS-01-3E','49C1C8D5E6664959-uuuuu-01-0D','InChI=1S/C17H19NO3.ClH/c1-12(9-13-5-3-2-4-6-13)18-11-17(21)14-7-8-15(19)16(20)10-14;/h2-8,10,12,18-20H,9,11H2,1H3;1H','InChIKey=WIUVZHUKQVQNJX-UHFFFAOYSA-N','CC(Cc1ccccc1)NCC(=O)c1ccc(O)c(O)c1.Cl','1'),
	(4216,0,0,NULL,'Consistent with Molecular Formula','C17H20ClNO3',321.8029,NULL,'E1E376CBBF65E5F6-FICuS-01-90','E1E376CBBF65E5F6-FICTS-01-6F','E11FD12E80E83CB8-uuuuu-01-24','InChI=1S/C17H19NO3.ClH/c19-15-9-8-14(11-16(15)20)17(21)12-18-10-4-7-13-5-2-1-3-6-13;/h1-3,5-6,8-9,11,18-20H,4,7,10,12H2;1H','InChIKey=YWCAFCHLNMEHDK-UHFFFAOYSA-N','Cl.O=C(CNCCCc1ccccc1)c1ccc(O)c(O)c1',NULL),
	(4217,2,0,'5396-77-0','Consistent with Molecular Formula','C18H24ClNO4',353.8449,'Protocatechuyl alcohol, .alpha.-[1-(p-methoxyphenyl)-2-propylaminomethyl]-, hydrochloride\n1,2-Benzenediol, 4-[1-hydroxy-2-[[2-(4-methoxyphenyl)-1-methylethyl]amino]ethyl]-, hydrochloride','0C943E6995F23165-FICuS-01-43','0C943E6995F23165-FICTS-01-22','0C68998CAA7FE82B-uuuuu-01-34','InChI=1S/C18H23NO4.ClH/c1-12(9-13-3-6-15(23-2)7-4-13)19-11-18(22)14-5-8-16(20)17(21)10-14;/h3-8,10,12,18-22H,9,11H2,1-2H3;1H','InChIKey=VFLBYIPVGMDOSZ-UHFFFAOYSA-N','COc1ccc(CC(C)NCC(O)c2ccc(O)c(O)c2)cc1.Cl','1'),
	(4218,1,0,'5396-78-1','Consistent with Molecular Formula','C20H24ClNO2',345.8681,NULL,'D585FE2B5D9FE5B0-FICuS-01-90','D585FE2B5D9FE5B0-FICTS-01-6F','D57959CE62123CFE-uuuuu-01-21','InChI=1S/C20H23NO2.ClH/c1-21-14-8-13-18(15-21)23-20(22)19(16-9-4-2-5-10-16)17-11-6-3-7-12-17;/h2-7,9-12,18-19H,8,13-15H2,1H3;1H','InChIKey=YDONEOQEWVKVBC-UHFFFAOYSA-N','CN1CCCC(OC(=O)C(c2ccccc2)c2ccccc2)C1.Cl','1'),
	(4219,1,0,'76-90-4','Consistent with Molecular Formula','C21H26BrNO3',420.3453,'Colum\nJB 340\nCantil\nCantril\nEftoron\nDelevil\nCantilon\nTralanta\nTrancolon\nColopiril\nCantilaque\nColibantil\nMepenzolate\nGastropidil\nMepenzolate bromide\nN-Methyl-3-piperidyl benzilate methobromide\n1-Methyl-3-piperidyl benzilate methyl bromide\nN-Methyl-3-piperidyl benzilate methyl bromide\nN-Methyl-3-piperidyldiphenylglycolate methobromide\n3-Hydroxy-1,1-dimethylpiperidinium bromide benzilate\nBenzilic acid, 1-methyl-3-piperidyl ester methobromide\nBenzilic acid, ester with 3-hydroxy-1,1-dimethylpiperidinium bromide\nWLN: T6KTJ A1 A1 COVXQR&R &E\nPiperidinium, 3-[(hydroxydiphenylacetyl)oxy]-1,1-dimethyl-, bromide\nPiperidinium, 3-hydroxy-1,1-dimethyl-, bromide, benzilate','BD78883001CEA6AD-FICuS-01-74','BD78883001CEA6AD-FICTS-01-53','7035A2595342FCF8-uuuuu-01-FB','InChI=1S/C21H26NO3.BrH/c1-22(2)15-9-14-19(16-22)25-20(23)21(24,17-10-5-3-6-11-17)18-12-7-4-8-13-18;/h3-8,10-13,19,24H,9,14-16H2,1-2H3;1H/q+1;/p-1','InChIKey=JRRNZNSGDSFFIR-UHFFFAOYSA-M','C[N+]1(C)CCCC(OC(=O)C(O)(c2ccccc2)c2ccccc2)C1.[Br-]','1'),
	(4220,2,0,NULL,'Consistent with Molecular Formula','C21H32ClNO2',365.9423,NULL,'A77F56DA67548EB4-FICuS-01-75','A77F56DA67548EB4-FICTS-01-54','A783F13F58D957FA-uuuuu-01-26','InChI=1S/C21H31NO2.ClH/c1-2-22-15-9-14-19(16-22)24-21(23)20(17-10-5-3-6-11-17)18-12-7-4-8-13-18;/h3,5-6,10-11,18-20H,2,4,7-9,12-16H2,1H3;1H','InChIKey=AEORURAIBKUKCJ-UHFFFAOYSA-N','CCN1CCCC(OC(=O)C(c2ccccc2)C2CCCCC2)C1.Cl','1'),
	(4221,2,0,'73816-86-1','Consistent with Molecular Formula','C28H58BrN2O2',534.6824,'Piperidinium bromide 3,3\'-(tetradecamethylenedioxy)bis[1,1-dimethyl-\n3,3\'-(Tetradecamethylenedioxy)bis[1,1-dimethylpiperidinium] dibromide\nPiperidinium, 3,3\'-(tetradecamethylenedioxy)bis[1,1-dimethyl-, dibromide\nWLN: T6NTJ A1 A1 CO14O- CT6NTJ A1 A1 &E 2\nPiperidinium, 3,3\'-[1,14-tetradecanediylbis(oxy)]bis[1,1-dimethyl-, dibromide','D5CF121C9FC38179-FICuS-01-6E','D5CF121C9FC38179-FICTS-01-4D','E6E27837CE9B4DED-uuuuu-01-45','InChI=1S/C28H58N2O2.BrH/c1-29(2)21-17-19-27(25-29)31-23-15-13-11-9-7-5-6-8-10-12-14-16-24-32-28-20-18-22-30(3,4)26-28;/h27-28H,5-26H2,1-4H3;1H/q+2;/p-1','InChIKey=WMEPLRJLFNVYCL-UHFFFAOYSA-M','C[N+]1(C)CCCC(OCCCCCCCCCCCCCCOC2CCC[N+](C)(C)C2)C1.[Br-]','1'),
	(4222,4,0,'6291-18-5','Consistent with Molecular Formula','C47H60?BrN2O4',796.906,NULL,'8AE0922D7A7470AA-FICuS-01-62','8AE0922D7A7470AA-FICTS-01-41','8AE0922D7A7470AA-uuuuu-01-11','InChI=1S/C47H60N2O4.BrH/c1-3-48(34-20-30-42(36-48)52-46(50)44(38-22-10-5-11-23-38)39-24-12-6-13-25-39)32-18-9-19-33-49(4-2)35-21-31-43(37-49)53-47(51)45(40-26-14-7-15-27-40)41-28-16-8-17-29-41;/h5-8,10-17,22-29,42-45H,3-4,9,18-21,30-37H2,1-2H3;1H/q+2;/p-1','InChIKey=UBUPZQDDIAOQKP-UHFFFAOYSA-M','*.CC[N+]1(CCCCC[N+]2(CC)CCCC(OC(=O)C(c3ccccc3)c3ccccc3)C2)CCCC(OC(=O)C(c2ccccc2)c2ccccc2)C1.[Br-]','1'),
	(4223,0,0,'5396-79-2','Consistent with Molecular Formula','C23H35N3O4',417.5472,NULL,'2E7BF272EF358D59-FICuS-01-75','2E7BF272EF358D59-FICTS-01-54','D4689D0A986221B7-uuuuu-01-FF','InChI=1S/C21H33N3.C2H2O4/c1-5-24(6-2)14-10-8-7-9-13-22-20-16-17(3)15-19-12-11-18(4)23-21(19)20;3-1(4)2(5)6/h11-12,15-16,22H,5-10,13-14H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=YDYPDGKUTIVROK-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1cc(C)cc2ccc(C)nc12.O=C(O)C(=O)O',NULL),
	(4224,1,0,'5143-96-4','Consistent with Molecular Formula','C19H23ClN2S',346.9171,NULL,'0E64CACFDE5FD752-FICuS-01-99','0E64CACFDE5FD752-FICTS-01-78','0E986D2AE1D20E1C-uuuuu-01-1E','InChI=1S/C19H22N2S.ClH/c1-2-20-13-7-8-15(14-20)21-16-9-3-5-11-18(16)22-19-12-6-4-10-17(19)21;/h3-6,9-12,15H,2,7-8,13-14H2,1H3;1H','InChIKey=IIJDSJZZKCXQAY-UHFFFAOYSA-N','CCN1CCCC(N2c3ccccc3Sc3ccccc32)C1.Cl','1'),
	(4225,2,0,'5401-67-2','Consistent with Molecular Formula','C19H24Cl2N2',351.318,NULL,'EEBF91B619BBAC88-FICuS-01-9D','EEBF91B619BBAC88-FICTS-01-7C','EE433653263675C6-uuuuu-01-EE','InChI=1S/C19H23ClN2.ClH/c1-22-13-5-8-18(14-22)21-19(15-6-3-2-4-7-15)16-9-11-17(20)12-10-16;/h2-4,6-7,9-12,18-19,21H,5,8,13-14H2,1H3;1H','InChIKey=KUKCCEGQEGFTMC-UHFFFAOYSA-N','CN1CCCC(NC(c2ccccc2)c2ccc(Cl)cc2)C1.Cl','1'),
	(4226,1,0,'5396-81-6','Consistent with Molecular Formula','C19H25ClN2',316.8729,NULL,'FAEA79E263C23E25-FICuS-01-78','FAEA79E263C23E25-FICTS-01-57','FA16DE075C4FE76B-uuuuu-01-3A','InChI=1S/C19H24N2.ClH/c1-21-14-8-13-18(15-21)20-19(16-9-4-2-5-10-16)17-11-6-3-7-12-17;/h2-7,9-12,18-20H,8,13-15H2,1H3;1H','InChIKey=KDURGTICJPJMET-UHFFFAOYSA-N','CN1CCCC(NC(c2ccccc2)c2ccccc2)C1.Cl','1'),
	(4227,1,0,'5396-82-7','Consistent with Molecular Formula','C12H19ClN2O',242.7479,NULL,'721E315E4CCA9421-FICuS-01-4F','721E315E4CCA9421-FICTS-01-2E','721E315E4CCA9421-uuuuu-01-FE','InChI=1S/C12H19ClN2O/c1-2-7-14-8-12(16)9-15-11-5-3-10(13)4-6-11/h3-6,12,14-16H,2,7-9H2,1H3','InChIKey=CDHQJUOWVCOCSW-UHFFFAOYSA-N','CCCNCC(O)CNc1ccc(Cl)cc1','1'),
	(4228,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3S',315.346,NULL,'404D11E4E5E69414-FICuS-01-45','9CE8AAC0C915D837-FICTS-01-5C','404D11E4E5E69414-uuuuu-01-F4','InChI=1S/C15H13N3O3S/c1-10-5-7-11(8-6-10)22(20,21)18-13-4-2-3-12-14(13)16-9-17-15(12)19/h2-9,18H,1H3,(H,16,17,19)','InChIKey=XNIUSFDNKLNLOF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cccc3c(=O)nc[nH]c23)cc1',NULL),
	(4229,0,0,'131-69-1','Consistent with Molecular Formula','C16H14N2O6S',362.3564,'Tamid\nTSC-80\nRabalan\nTalecid\nKalacet\nTalsigel\nThalisul\nTalsutin\nThalamyd\nThalajen\nThalocid\nEnterocid\nSterathal\nTalasulfa\nSulphalyl\nTalicetimida\nEnterosulfon\nFtalicetimida\nEnterosulfamid\nEnterosulphamid\nTSC-80 Medicated\nPhthalylthioacetamide\nPhthalylsulfacetamide\nPhthalylsulfacetimide\nPhthalylsulphacetamide\nPhthaloylsulfacetamide\nN-(o-Carboxybenzoyl)sulfacetamide\n4\'-(Acetylsulfamyl)phthalanilic acid\n4\'-(Acetylsulfamoyl)phthalanilic acid\nN(sup1)-Acetyl-N(sup4)-phthalylsulfanilamide\nBenzoic acid, 2-[[[4-[(acetylamino)sulfonyl]phenyl]amino]carbonyl]-\nPhthalanilic acid, 4\'-(acetylsulfamoyl)-','3DDEE25B65894A73-FICuS-01-70','3DDEE25B65894A73-FICTS-01-4F','3DDEE25B65894A73-uuuuu-01-1F','InChI=1S/C16H14N2O6S/c1-10(19)18-25(23,24)12-8-6-11(7-9-12)17-15(20)13-4-2-3-5-14(13)16(21)22/h2-9H,1H3,(H,17,20)(H,18,19)(H,21,22)','InChIKey=SNWQKAWITMVCQW-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(NC(=O)c2ccccc2C(=O)O)cc1',NULL),
	(4230,0,0,'5396-83-8','Consistent with Molecular Formula','C17H20Cl2N2O',339.2638,NULL,'CE3418CD0FA0F0C4-FICuS-01-7A','CE3418CD0FA0F0C4-FICTS-01-59','CEC8BF28302D298A-uuuuu-01-28','InChI=1S/C17H19ClN2O.ClH/c18-12-5-6-16-14(11-12)17(20-7-9-21-10-8-20)13-3-1-2-4-15(13)19-16;/h5-6,11H,1-4,7-10H2;1H','InChIKey=NFEJFUHVEDJNGW-UHFFFAOYSA-N','Cl.Clc1ccc2nc3c(c(N4CCOCC4)c2c1)CCCC3',NULL),
	(4231,0,0,NULL,'Consistent with Molecular Formula','C18H17Cl3N8O2S',515.8037,NULL,'F63F3A583C4C38E4-FICuS-01-6E','F63F3A583C4C38E4-FICTS-01-4D','F6C39DBD03C1E1AA-uuuuu-01-3A','InChI=1S/C18H16Cl2N8O2S.ClH/c19-11-4-6-13(7-5-11)25-16(21)27-17(22)26-14-2-1-3-15(8-14)31(29,30)28-18-23-9-12(20)10-24-18;/h1-10H,(H,23,24,28)(H5,21,22,25,26,27);1H','InChIKey=WENYDUNXUYFAIS-UHFFFAOYSA-N','Cl.N=C(NC(=N)Nc1cccc(S(=O)(=O)Nc2ncc(Cl)cn2)c1)Nc1ccc(Cl)cc1',NULL),
	(4232,0,0,NULL,'Consistent with Molecular Formula','C18H17Cl3N8O2S',515.8037,NULL,'48BD3FBC6542C79A-FICuS-01-7C','48BD3FBC6542C79A-FICTS-01-5B','484198595ACF1ED4-uuuuu-01-13','InChI=1S/C18H16Cl2N8O2S.ClH/c19-11-1-3-13(4-2-11)25-16(21)27-17(22)26-14-5-7-15(8-6-14)31(29,30)28-18-23-9-12(20)10-24-18;/h1-10H,(H,23,24,28)(H5,21,22,25,26,27);1H','InChIKey=AEAKUCFTSZVWJF-UHFFFAOYSA-N','Cl.N=C(NC(=N)Nc1ccc(S(=O)(=O)Nc2ncc(Cl)cn2)cc1)Nc1ccc(Cl)cc1',NULL),
	(4233,0,0,'5401-69-4','Consistent with Molecular Formula','C18H18BrClN8O2S',525.8096,NULL,'429429E4BBA826C1-FICuS-01-57','429429E4BBA826C1-FICTS-01-36','42688E018425FF8F-uuuuu-01-05','InChI=1S/C18H17BrN8O2S.ClH/c19-12-1-3-13(4-2-12)24-17(20)26-18(21)25-14-5-7-15(8-6-14)30(28,29)27-16-11-22-9-10-23-16;/h1-11H,(H,23,27)(H5,20,21,24,25,26);1H','InChIKey=ASUFPVOJVIBLBX-UHFFFAOYSA-N','Cl.N=C(NC(=N)Nc1ccc(S(=O)(=O)Nc2cnccn2)cc1)Nc1ccc(Br)cc1',NULL),
	(4234,0,0,NULL,'Consistent with Molecular Formula','C18H18BrClN8O2S',525.8096,NULL,'5672FFE030CE1B80-FICuS-01-62','5672FFE030CE1B80-FICTS-01-41','568E58050F43C2CE-uuuuu-01-0A','InChI=1S/C18H17BrN8O2S.ClH/c19-12-2-4-13(5-3-12)24-16(20)26-17(21)25-14-6-8-15(9-7-14)30(28,29)27-18-22-10-1-11-23-18;/h1-11H,(H,22,23,27)(H5,20,21,24,25,26);1H','InChIKey=LVBBRBVOBRHYDG-UHFFFAOYSA-N','Cl.N=C(NC(=N)Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1)Nc1ccc(Br)cc1',NULL),
	(4235,0,0,NULL,'Consistent with Molecular Formula','C18H18Cl2N8O2S',481.3586,NULL,'40C0A45AC48DE035-FICuS-01-59','40C0A45AC48DE035-FICTS-01-38','403C03BFFB00397B-uuuuu-01-08','InChI=1S/C18H17ClN8O2S.ClH/c19-12-1-3-13(4-2-12)24-17(20)26-18(21)25-14-5-7-15(8-6-14)30(28,29)27-16-11-22-9-10-23-16;/h1-11H,(H,23,27)(H5,20,21,24,25,26);1H','InChIKey=IXUQDQBVINZWOI-UHFFFAOYSA-N','Cl.N=C(NC(=N)Nc1ccc(S(=O)(=O)Nc2cnccn2)cc1)Nc1ccc(Cl)cc1',NULL),
	(4236,1,0,'747-36-4','Consistent with Molecular Formula','C18H28ClN3O5S',433.9493,'Plaquenil sulfate\nHydroxychloroquine sulfate\nEthanol, 2-[[4-[(7-chloro-4-quinolyl)amino]pentyl]ethylamino]-, monosulfate\nEthanol, 2-[[4-[(7-chloro-4-quinolinyl)amino]pentyl]ethylamino]-, sulfate (1:1) (salt)\nEthanol, 2-[[4-[(7-chloro-4-quinolyl)amino]pentyl]ethylamino]-, sulfate (1:1) (salt)','6A3DBDAAC68C933D-FICuS-01-94','6A3DBDAAC68C933D-FICTS-01-73','18C4E5B634CDE69F-uuuuu-01-30','InChI=1S/C18H26ClN3O.H2O4S/c1-3-22(11-12-23)10-4-5-14(2)21-17-8-9-20-18-13-15(19)6-7-16(17)18;1-5(2,3)4/h6-9,13-14,23H,3-5,10-12H2,1-2H3,(H,20,21);(H2,1,2,3,4)','InChIKey=JCBIVZZPXRZKTI-UHFFFAOYSA-N','CCN(CCO)CCCC(C)Nc1ccnc2cc(Cl)ccc12.O=S(=O)(O)O','1'),
	(4237,0,0,'5456-20-2','Consistent with Molecular Formula','C21H15BrClNO',412.7126,NULL,'D9C104E9714AD890-FICuS-01-5C','D9C104E9714AD890-FICTS-01-3B','148C2E8023C682C5-uuuuu-01-F5','InChI=1S/C21H15ClNO.BrH/c22-18-9-8-16-5-4-15-6-7-17(12-19(15)20(16)13-18)21(24)14-23-10-2-1-3-11-23;/h1-13H,14H2;1H/q+1;/p-1','InChIKey=ZJBNJXZETXLLSN-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1ccc2ccc3ccc(Cl)cc3c2c1.[Br-]',NULL),
	(4238,2,0,'69796-18-5','Consistent with Molecular Formula','C21H20Cl2N2O',387.3078,'4-Quinolinemethanol, 8-chloro-2-(p-chlorophenyl)-.alpha.-2-piperidyl-\n4-Quinolinemethanol, 8-chloro-2-(4-chlorophenyl)-.alpha.-2-piperidinyl-','8E73FB81A036205B-FICuS-01-52','8E73FB81A036205B-FICTS-01-31','8E73FB81A036205B-uuuuu-01-01','InChI=1S/C21H20Cl2N2O/c22-14-9-7-13(8-10-14)19-12-16(21(26)18-6-1-2-11-24-18)15-4-3-5-17(23)20(15)25-19/h3-5,7-10,12,18,21,24,26H,1-2,6,11H2','InChIKey=GOVNXGKKGVVELA-UHFFFAOYSA-N','OC(c1cc(-c2ccc(Cl)cc2)nc2c(Cl)cccc12)C1CCCCN1','1'),
	(4239,1,0,NULL,'Consistent with Molecular Formula','C21H23Cl3N2O',425.7845,NULL,'B6792242F462BFD4-FICuS-01-5B','B6792242F462BFD4-FICTS-01-3A','B68585A7CBEF669A-uuuuu-01-36','InChI=1S/C21H22Cl2N2O.ClH/c1-3-25(4-2)13-21(26)18-12-19(14-5-7-15(22)8-6-14)24-20-11-16(23)9-10-17(18)20;/h5-12,21,26H,3-4,13H2,1-2H3;1H','InChIKey=ZIIAVIREADSDCE-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2cc(Cl)ccc12.Cl','1'),
	(4240,1,0,'7595-39-3','Consistent with Molecular Formula','C21H23Cl3N2O',425.7845,NULL,'5BB8D542A113BB7C-FICuS-01-6B','5BB8D542A113BB7C-FICTS-01-4A','5B4472A79E9E6232-uuuuu-01-FF','InChI=1S/C21H22Cl2N2O.ClH/c1-3-25(4-2)13-20(26)17-12-19(14-8-10-15(22)11-9-14)24-21-16(17)6-5-7-18(21)23;/h5-12,20,26H,3-4,13H2,1-2H3;1H','InChIKey=BPYMBTIKFJNFKM-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2c(Cl)cccc12.Cl','1'),
	(4241,1,0,'5396-84-9','Consistent with Molecular Formula','C21H24Cl2N2O',391.3394,NULL,'E4B6D85A8770E249-FICuS-01-64','E4B6D85A8770E249-FICTS-01-43','E44A7FBFB8FD3B07-uuuuu-01-49','InChI=1S/C21H23ClN2O.ClH/c1-3-24(4-2)14-21(25)18-13-19(15-8-6-5-7-9-15)23-20-12-16(22)10-11-17(18)20;/h5-13,21,25H,3-4,14H2,1-2H3;1H','InChIKey=SHUDUWGOUUTKPY-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(-c2ccccc2)nc2cc(Cl)ccc12.Cl','1'),
	(4242,1,0,'5396-85-0','Consistent with Molecular Formula','C22H25ClN2O2',384.9047,NULL,'2FDFBC6431D7ADDC-FICuS-01-A3','2FDFBC6431D7ADDC-FICTS-01-82','2FDFBC6431D7ADDC-uuuuu-01-52','InChI=1S/C22H25ClN2O2/c1-4-25(5-2)14-22(26)19-13-21(15-6-8-16(23)9-7-15)24-20-11-10-17(27-3)12-18(19)20/h6-13,22,26H,4-5,14H2,1-3H3','InChIKey=VSHABYYWJZIPGW-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2ccc(OC)cc12','1'),
	(4243,1,0,NULL,'Consistent with Molecular Formula','C24H22Cl2N2O',425.3566,NULL,'03F313BAF02E8A60-FICuS-01-56','03F313BAF02E8A60-FICTS-01-35','030FB45FCFA3532E-uuuuu-01-1C','InChI=1S/C24H21ClN2O.ClH/c25-19-12-10-18(11-13-19)23-14-21(20-8-4-5-9-22(20)27-23)24(28)16-26-15-17-6-2-1-3-7-17;/h1-14,24,26,28H,15-16H2;1H','InChIKey=QLIGGLZPTLYVLG-UHFFFAOYSA-N','Cl.OC(CNCc1ccccc1)c1cc(-c2ccc(Cl)cc2)nc2ccccc12','1'),
	(4244,1,0,NULL,'Consistent with Molecular Formula','C25H24Cl2N2O',439.3834,NULL,'C43DE3AFB8AF3AEA-FICuS-01-AF','C43DE3AFB8AF3AEA-FICTS-01-8E','C4C1444A8722E3A4-uuuuu-01-FE','InChI=1S/C25H23ClN2O.ClH/c26-20-12-10-19(11-13-20)24-16-22(21-8-4-5-9-23(21)28-24)25(29)17-27-15-14-18-6-2-1-3-7-18;/h1-13,16,25,27,29H,14-15,17H2;1H','InChIKey=VYFOKXKFTQIFQZ-UHFFFAOYSA-N','Cl.OC(CNCCc1ccccc1)c1cc(-c2ccc(Cl)cc2)nc2ccccc12','1'),
	(4245,1,0,'390-18-1','Consistent with Molecular Formula','C25H31Cl2FN2O',465.4371,NULL,'F5F79B13799A11A7-FICuS-01-62','F5F79B13799A11A7-FICTS-01-41','F50B3CF64617C8E9-uuuuu-01-20','InChI=1S/C25H30ClFN2O.ClH/c1-3-5-13-29(14-6-4-2)17-25(30)22-16-23(18-7-10-20(27)11-8-18)28-24-15-19(26)9-12-21(22)24;/h7-12,15-16,25,30H,3-6,13-14,17H2,1-2H3;1H','InChIKey=FRDIFKWMPGQGNE-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(F)cc2)nc2cc(Cl)ccc12.Cl','1'),
	(4246,0,0,'5396-86-1','Consistent with Molecular Formula','C10H8ClNO2',209.6317,NULL,'4D86E22BA48A3630-FICuS-01-52','4D86E22BA48A3630-FICTS-01-31','4D86E22BA48A3630-uuuuu-01-01','InChI=1S/C10H8ClNO2/c1-2-7-14-10(13)12-9-5-3-8(11)4-6-9/h1,3-6H,7H2,(H,12,13)','InChIKey=ILZPTYLLCMOROP-UHFFFAOYSA-N','C#CCOC(=O)Nc1ccc(Cl)cc1',NULL),
	(4247,0,0,'18699-10-0','Consistent with Molecular Formula','C10H10Cl2N2O2',261.1072,NULL,'A84ADD0CB4D0755E-FICuS-01-80','A84ADD0CB4D0755E-FICTS-01-5F','A84ADD0CB4D0755E-uuuuu-01-2F','InChI=1S/C10H10Cl2N2O2/c1-6(2)14-16-10(15)13-9-5-7(11)3-4-8(9)12/h3-5H,1-2H3,(H,13,15)','InChIKey=LZWKPDUHFQWOQL-UHFFFAOYSA-N','CC(C)=NOC(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(4248,1,0,'5396-87-2','Consistent with Molecular Formula','C13H18ClNO3',271.7431,NULL,'547719BA52FDAA6C-FICuS-01-77','547719BA52FDAA6C-FICTS-01-56','547719BA52FDAA6C-uuuuu-01-26','InChI=1S/C13H18ClNO3/c1-10(2)17-9-12(8-14)18-13(16)15-11-6-4-3-5-7-11/h3-7,10,12H,8-9H2,1-2H3,(H,15,16)','InChIKey=JOUQKJFCPAXJMK-UHFFFAOYSA-N','CC(C)OCC(CCl)OC(=O)Nc1ccccc1','1'),
	(4249,2,1,NULL,'Consistent with Molecular Formula','C23H26ClNO5',431.9151,NULL,'C14CA2F7527D247D-FICuS-01-65','C14CA2F7527D247D-FICTS-01-44','573A199FBBA9E79E-uuuuu-01-37','InChI=1S/C19H22ClNO.C4H4O4/c1-21-13-5-8-18(14-21)22-19(15-6-3-2-4-7-15)16-9-11-17(20)12-10-16;5-3(6)1-2-4(7)8/h2-4,6-7,9-12,18-19H,5,8,13-14H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=GFTNXUOPSHVDNG-BTJKTKAUSA-N','CN1CCCC(OC(c2ccccc2)c2ccc(Cl)cc2)C1.O=C(O)/C=C\\C(=O)O','1'),
	(4250,0,0,'108-70-3','Consistent with Molecular Formula','C6H3Cl3',181.4487,'s-Trichlorobenzene\n1,3,5-Trichlorobenzene\nBenzene, 1,3,5-trichloro-\nBenzene, 1,3,5-trichloro-','8D3B8E15FA35A2CB-FICuS-01-82','8D3B8E15FA35A2CB-FICTS-01-61','8D3B8E15FA35A2CB-uuuuu-01-31','InChI=1S/C6H3Cl3/c7-4-1-5(8)3-6(9)2-4/h1-3H','InChIKey=XKEFYDZQGKAQCN-UHFFFAOYSA-N','Clc1cc(Cl)cc(Cl)c1',NULL),
	(4251,0,0,'5412-01-1','Consistent with Molecular Formula','C7H16O3',148.2016,NULL,'F82F466456C1CCFD-FICuS-01-80','F82F466456C1CCFD-FICTS-01-5F','F82F466456C1CCFD-uuuuu-01-2F','InChI=1S/C7H16O3/c1-7(2)10-6-5-9-4-3-8/h7-8H,3-6H2,1-2H3','InChIKey=HRWADRITRNUCIY-UHFFFAOYSA-N','CC(C)OCCOCCO',NULL),
	(4252,0,0,'5396-89-4','Consistent with Molecular Formula','C11H12O3',192.214,'Benzyl acetoacetate\nBenzyl acetylacetate\nBenzyl 3-oxobutanoate\nButanoic acid, 3-oxo-, phenylmethyl ester\nAcetoacetic acid, benzyl ester','CA02492139AEA445-FICuS-01-4D','CA02492139AEA445-FICTS-01-2C','CA02492139AEA445-uuuuu-01-FC','InChI=1S/C11H12O3/c1-9(12)7-11(13)14-8-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=WOFAGNLBCJWEOE-UHFFFAOYSA-N','CC(=O)CC(=O)OCc1ccccc1',NULL),
	(4253,4,0,'5396-90-7','Consistent with Molecular Formula','C11H22O',170.2942,NULL,'0A2B3256616BFA58-FICuS-01-4F','0A2B3256616BFA58-FICTS-01-2E','0A2B3256616BFA58-uuuuu-01-FE','InChI=1S/C11H22O/c1-4-8(2)11-6-5-10(12)7-9(11)3/h8-12H,4-7H2,1-3H3','InChIKey=DHABNXHDJUVRGL-UHFFFAOYSA-N','CCC(C)C1CCC(O)CC1C','1'),
	(4254,0,0,'54411-20-0','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C9H14?2O2',154.2084,'Ethanol, 2-(dimethylphenoxy)-','375E8D451F1CA29D-FICuS-01-6B','375E8D451F1CA29D-FICTS-01-4A','375E8D451F1CA29D-uuuuu-01-1A','InChI=1S/C6H6.C2H5O2.CH3/c1-2-4-6-5-3-1;3-1-2-4;/h1-6H;3H,1-2H2;1H3','InChIKey=ZBDKKGCCWHXBKV-UHFFFAOYSA-N','*C.*OCCO.c1ccccc1',NULL),
	(4255,2,0,NULL,'Consistent with Molecular Formula','C10H18O7',250.248,NULL,'A6DF66FF29B8990B-FICuS-01-89','A6DF66FF29B8990B-FICTS-01-68','A6DF66FF29B8990B-uuuuu-01-38','InChI=1S/C10H18O7/c1-7(11)9(13)16-5-3-15-4-6-17-10(14)8(2)12/h7-8,11-12H,3-6H2,1-2H3','InChIKey=SEUHMNHICRNNQS-UHFFFAOYSA-N','CC(O)C(=O)OCCOCCOC(=O)C(C)O','1'),
	(4256,3,0,'4632-01-3','Consistent with Molecular Formula','C10H20O',156.2674,'2-sec-Butylcyclohexanol\nCyclohexanol, 2-(1-methylpropyl)-\nCyclohexanol, 2-sec-butyl-','11E7309D41F5E2EF-FICuS-01-67','11E7309D41F5E2EF-FICTS-01-46','11E7309D41F5E2EF-uuuuu-01-16','InChI=1S/C10H20O/c1-3-8(2)9-6-4-5-7-10(9)11/h8-11H,3-7H2,1-2H3','InChIKey=HSTMKGFYRGMMOF-UHFFFAOYSA-N','CCC(C)C1CCCCC1O','1'),
	(4257,2,0,'6291-22-1','Consistent with Molecular Formula','C14H22O8',318.323,NULL,'4409F948DBE1CAB8-FICuS-01-7D','4409F948DBE1CAB8-FICTS-01-5C','4409F948DBE1CAB8-uuuuu-01-2C','InChI=1S/C14H22O8/c1-5-19-13(17)9(3)21-11(15)7-8-12(16)22-10(4)14(18)20-6-2/h9-10H,5-8H2,1-4H3','InChIKey=VCVKXBZJTZVRND-UHFFFAOYSA-N','CCOC(=O)C(C)OC(=O)CCC(=O)OC(C)C(=O)OCC','1'),
	(4258,0,0,'5396-91-8','Consistent with Molecular Formula','C17H18O',238.3286,'Dibenzylacetone\nDiphenethyl ketone\n1,5-Diphenyl-3-pentanone\n3-Pentanone, 1,5-diphenyl-\n3-Pentanone, 1,5-diphenyl-','1C78010BB9D9AF78-FICuS-01-6B','1C78010BB9D9AF78-FICTS-01-4A','1C78010BB9D9AF78-uuuuu-01-1A','InChI=1S/C17H18O/c18-17(13-11-15-7-3-1-4-8-15)14-12-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=JENANTGGBLOTIB-UHFFFAOYSA-N','O=C(CCc1ccccc1)CCc1ccccc1',NULL),
	(4259,2,0,'5396-92-9','Consistent with Molecular Formula','C18H22O8',366.367,NULL,'E90133BC34CB6C45-FICuS-01-5F','E90133BC34CB6C45-FICTS-01-3E','E90133BC34CB6C45-uuuuu-01-0E','InChI=1S/C18H22O8/c1-5-23-15(19)11(3)25-17(21)13-9-7-8-10-14(13)18(22)26-12(4)16(20)24-6-2/h7-12H,5-6H2,1-4H3','InChIKey=UODQQLJHJHVROP-UHFFFAOYSA-N','CCOC(=O)C(C)OC(=O)c1ccccc1C(=O)OC(C)C(=O)OCC','1'),
	(4260,0,0,'5396-93-0','Consistent with Molecular Formula','C18H30O11',422.4284,NULL,'7CA36DA56D49F3F8-FICuS-01-83','7CA36DA56D49F3F8-FICTS-01-62','7CA36DA56D49F3F8-uuuuu-01-32','InChI=1S/C18H30O11/c1-13(2)9-26-15(19)11-28-17(21)24-7-5-23-6-8-25-18(22)29-12-16(20)27-10-14(3)4/h13-14H,5-12H2,1-4H3','InChIKey=GDTFFEMFRFPEGU-UHFFFAOYSA-N','CC(C)COC(=O)COC(=O)OCCOCCOC(=O)OCC(=O)OCC(C)C',NULL),
	(4261,2,0,NULL,'Consistent with Molecular Formula','C24H38O11',502.5576,NULL,'48C88CE0ED4BAAA4-FICuS-01-94','48C88CE0ED4BAAA4-FICTS-01-73','48C88CE0ED4BAAA4-uuuuu-01-43','InChI=1S/C24H38O11/c1-17(21(25)34-19-9-5-3-6-10-19)32-23(27)30-15-13-29-14-16-31-24(28)33-18(2)22(26)35-20-11-7-4-8-12-20/h17-20H,3-16H2,1-2H3','InChIKey=LTNDYKKWIHPGLZ-UHFFFAOYSA-N','CC(OC(=O)OCCOCCOC(=O)OC(C)C(=O)OC1CCCCC1)C(=O)OC1CCCCC1','1'),
	(4262,2,0,NULL,'Consistent with Molecular Formula','C24H42O11',506.5892,NULL,'D6792C7C8B855CA2-FICuS-01-72','D6792C7C8B855CA2-FICTS-01-51','D6792C7C8B855CA2-uuuuu-01-21','InChI=1S/C24H42O11/c1-7-19(8-2)15-32-21(25)17(5)34-23(27)30-13-11-29-12-14-31-24(28)35-18(6)22(26)33-16-20(9-3)10-4/h17-20H,7-16H2,1-6H3','InChIKey=AFOIHUVQWBRODV-UHFFFAOYSA-N','CCC(CC)COC(=O)C(C)OC(=O)OCCOCCOC(=O)OC(C)C(=O)OCC(CC)CC','1'),
	(4263,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C9H10?O2',150.1768,NULL,'BDE0B61A414A17AD-FICuS-01-73','BDE0B61A414A17AD-FICTS-01-52','BDE0B61A414A17AD-uuuuu-01-22','InChI=1S/C8H9.CHO2/c1-7-4-3-5-8(2)6-7;2-1-3/h3-4,6H,1-2H3;(H,2,3)','InChIKey=LQHAAWBLYQLTOT-UHFFFAOYSA-N','Cc1ccc(*C(=O)O)c(C)c1',NULL),
	(4264,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C27H47?O2',403.6671,NULL,'14B5E82945482DDF-FICuS-01-60','14B5E82945482DDF-FICTS-01-3F','14B5E82945482DDF-uuuuu-01-0F','InChI=1S/C18H36O2.C9H11/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-7-4-5-8(2)9(3)6-7/h2-17H2,1H3,(H,19,20);5-6H,1-3H3','InChIKey=NXKFOGRLLSDXPC-UHFFFAOYSA-N','*c1cc(C)c(C)cc1C.CCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(4265,2,0,NULL,'Consistent with Molecular Formula','C28H50O12',578.6958,NULL,'E47B2160F0A04386-FICuS-01-3E','E47B2160F0A04386-FICTS-01-1D','E47B2160F0A04386-uuuuu-01-ED','InChI=1S/C28H50O12/c1-5-7-13-33-15-17-35-19-21-37-27(31)23(3)39-25(29)11-9-10-12-26(30)40-24(4)28(32)38-22-20-36-18-16-34-14-8-6-2/h23-24H,5-22H2,1-4H3','InChIKey=BXFWMAOMGFCZQF-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)C(C)OC(=O)CCCCC(=O)OC(C)C(=O)OCCOCCOCCCC','1'),
	(4266,0,1,'5396-94-1','Consistent with Molecular Formula','C17H12BrN',310.1925,NULL,'AD0E447922DF2D46-FICuS-01-67','AD0E447922DF2D46-FICTS-01-46','AD0E447922DF2D46-uuuuu-01-16','InChI=1S/C17H12BrN/c18-15-9-5-13(6-10-15)7-11-16-12-8-14-3-1-2-4-17(14)19-16/h1-12H','InChIKey=GNFDGJRVTZZWFA-UHFFFAOYSA-N','Brc1ccc(/C=C/c2ccc3ccccc3n2)cc1','1'),
	(4267,0,0,'1853-88-9','Consistent with Molecular Formula','C10H11N5',201.2304,NULL,'2F42D816EF1F2F3B-FICuS-01-77','2F42D816EF1F2F3B-FICTS-01-56','2F42D816EF1F2F3B-uuuuu-01-26','InChI=1S/C10H11N5/c11-9-13-8(14-10(12)15-9)6-7-4-2-1-3-5-7/h1-5H,6H2,(H4,11,12,13,14,15)','InChIKey=GNOXQMPUXDWYPS-UHFFFAOYSA-N','Nc1nc(N)nc(Cc2ccccc2)n1',NULL),
	(4268,0,0,'6291-24-3','Consistent with Molecular Formula','C8H19ClN4',206.7179,NULL,'9FCF5B584A35493E-FICuS-01-75','9FCF5B584A35493E-FICTS-01-54','9F33FCBD75B89070-uuuuu-01-20','InChI=1S/C8H18N4.ClH/c1-5(2)11-7(9)8(10)12-6(3)4;/h5-6H,1-4H3,(H2,9,11)(H2,10,12);1H','InChIKey=BPJPTAUHFVKNGQ-UHFFFAOYSA-N','CC(C)NC(=N)C(=N)NC(C)C.Cl',NULL),
	(4269,0,0,NULL,'Consistent with Molecular Formula','C12H27ClN4',262.8251,NULL,'FDE9D9554546A6D7-FICuS-01-7B','C40308B08EF89AB6-FICTS-01-47','FD157EB07ACB7F99-uuuuu-01-40','InChI=1S/C12H26N4.ClH/c1-3-5-7-9-15-11(13)12(14)16-10-8-6-4-2;/h3-10H2,1-2H3,(H2,13,15)(H2,14,16);1H','InChIKey=YDAWCMRNMBUDFN-UHFFFAOYSA-N','CCCCCNC(=N)C(=N)NCCCCC.Cl',NULL),
	(4270,0,0,'5412-02-2','Consistent with Molecular Formula','C14H23ClN2',254.8021,NULL,'E1F021045B265DC4-FICuS-01-49','E1F021045B265DC4-FICTS-01-28','E1F021045B265DC4-uuuuu-01-F8','InChI=1S/C14H23ClN2/c1-3-17(4-2)12-6-5-11-16-14-9-7-13(15)8-10-14/h7-10,16H,3-6,11-12H2,1-2H3','InChIKey=NNNIUBZYBAJRMM-UHFFFAOYSA-N','CCN(CC)CCCCNc1ccc(Cl)cc1',NULL),
	(4271,0,0,'5396-96-3','Consistent with Molecular Formula','C15H10N4S3',342.4508,NULL,'C2EC88BAD2CF2B30-FICuS-01-8D','C2EC88BAD2CF2B30-FICTS-01-6C','C2EC88BAD2CF2B30-uuuuu-01-3C','InChI=1S/C15H10N4S3/c20-15(21-13-16-9-5-1-2-6-10(9)17-13)22-14-18-11-7-3-4-8-12(11)19-14/h1-8H,(H,16,17)(H,18,19)','InChIKey=INBINYFHGYLEGH-UHFFFAOYSA-N','S=C(Sc1nc2ccccc2[nH]1)Sc1nc2ccccc2[nH]1',NULL),
	(4272,1,0,'446-87-7','Consistent with Molecular Formula','C24H34FN3O7',495.5469,NULL,'A921C20ECD2158C5-FICuS-01-5D','A921C20ECD2158C5-FICTS-01-3C','1161E3B2A28B679D-uuuuu-01-02','InChI=1S/C18H26FN3.C6H8O7/c1-4-22(5-2)11-7-8-14(3)21-17-13-16(19)12-15-9-6-10-20-18(15)17;7-3(8)1-6(13,5(11)12)2-4(9)10/h6,9-10,12-14,21H,4-5,7-8,11H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=SBOOMVDLTZTSKV-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(F)cc2cccnc12.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(4273,0,0,'3217-00-3','Consistent with Molecular Formula','C8H14N4',166.2254,'4,7-Diazadecane-1,10-dinitrile\n1,2-Bis(2-cyanoethylamino)ethane\nN,N\'-Bis(2-cyanoethyl)ethylenediamine\nN,N\'-(.beta.-Cyanoethyl)ethylenediamine\nN,N\'-Bis(2-cyanoethyl)-1,2-ethanediamine\nN,N\'-Di(2-cyanoethyl)-1,2-ethylenediamine\nN,N-Bis-(.beta.-cyanoethyl)ethylene diamine\nPropanenitrile, 3,3\'-(1,2-ethanediyldiimino)bis-\nPropionitrile, 3,3\'-(ethylenediimino)di-','5C3A09A3C229F434-FICuS-01-51','5C3A09A3C229F434-FICTS-01-30','5C3A09A3C229F434-uuuuu-01-00','InChI=1S/C8H14N4/c9-3-1-5-11-7-8-12-6-2-4-10/h11-12H,1-2,5-8H2','InChIKey=RHRVANRKEISTIR-UHFFFAOYSA-N','N#CCCNCCNCCC#N',NULL),
	(4274,0,0,'5412-04-4','Consistent with Molecular Formula','C15H33ClN2S',308.9521,'Pseudourea, 2-dodecyl-1,3-dimethyl-2-thio-, hydrochloride\nWLN: 12SYM1&UN1 &GH\nCarbamimidothioic acid, N,N\'-dimethyl-, dodecyl ester, monohydrochloride','416943F76D7072D1-FICuS-01-3E','416943F76D7072D1-FICTS-01-1D','4195E41252FDAB9F-uuuuu-01-18','InChI=1S/C15H32N2S.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-18-15(16-2)17-3;/h4-14H2,1-3H3,(H,16,17);1H','InChIKey=KZRZJGGNEMBXSG-UHFFFAOYSA-N','CCCCCCCCCCCCS/C(=N/C)NC.Cl',NULL),
	(4275,0,0,NULL,'Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'CDF344943DEF7AED-FICuS-01-9F','CDF344943DEF7AED-FICTS-01-7E','CDF344943DEF7AED-uuuuu-01-4E','InChI=1S/C12H13N3/c1-8-11(9(2)15-12(13)14-8)10-6-4-3-5-7-10/h3-7H,1-2H3,(H2,13,14,15)','InChIKey=ZRTPJFHXKJDQPO-UHFFFAOYSA-N','Cc1nc(N)nc(C)c1-c1ccccc1',NULL),
	(4276,0,0,'1973-06-4','Consistent with Molecular Formula','C6H11N5',153.1864,NULL,'B315F6357C42EC17-FICuS-01-56','B315F6357C42EC17-FICTS-01-35','B315F6357C42EC17-uuuuu-01-05','InChI=1S/C6H11N5/c1-4-9-5(7-2)11-6(8-3)10-4/h1-3H3,(H2,7,8,9,10,11)','InChIKey=FEJVUYGOBVOALE-UHFFFAOYSA-N','CNc1nc(C)nc(NC)n1',NULL),
	(4277,0,0,'5396-98-5','Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'DBD2E5FC40AFE887-FICuS-01-9D','DBD2E5FC40AFE887-FICTS-01-7C','DBD2E5FC40AFE887-uuuuu-01-4C','InChI=1S/C20H20N2/c1-4-10-16(11-5-1)18-19(17-12-6-2-7-13-17)22-20(21-18)14-8-3-9-15-20/h1-2,4-7,10-13H,3,8-9,14-15H2','InChIKey=GTITYRBBAAHJEH-UHFFFAOYSA-N','c1ccc(C2=NC3(CCCCC3)N=C2c2ccccc2)cc1',NULL),
	(4278,0,0,'1985-46-2','Consistent with Molecular Formula','C5H10N6',154.1742,'ENT 22312\nN2,N2-Dimethylmelamine\nMelamine, n(sup2), n(sup2)-dimethyl-\nWLN: T6N CN ENJ BZ DZ FN1&1\n1,3,5-Triazine-2,4,6-triamine, N,N-dimethyl-\nMelamine, N2,N2-dimethyl-','1AEB09443781B62E-FICuS-01-53','1AEB09443781B62E-FICTS-01-32','1AEB09443781B62E-uuuuu-01-02','InChI=1S/C5H10N6/c1-11(2)5-9-3(6)8-4(7)10-5/h1-2H3,(H4,6,7,8,9,10)','InChIKey=IEFWDQQGFDLKFK-UHFFFAOYSA-N','CN(C)c1nc(N)nc(N)n1',NULL),
	(4279,0,0,'5397-00-2','Consistent with Molecular Formula','C16H31NS',269.4876,NULL,'C9AD0A9E118451D7-FICuS-01-66','3467DAA9D8985068-FICTS-01-39','C9AD0A9E118451D7-uuuuu-01-15','InChI=1S/C16H31NS/c1-2-3-4-5-6-7-8-9-10-11-15-18-16-13-12-14-17-16/h13,17H,2-12,14-15H2,1H3','InChIKey=ZGGBONCXSDTPTH-UHFFFAOYSA-N','CCCCCCCCCCCCSC1=CCCN1',NULL),
	(4280,0,0,'5397-01-3','Consistent with Molecular Formula','C4H7N5S',157.1928,NULL,'4911D57036985C0E-FICuS-01-3D','4911D57036985C0E-FICTS-01-1C','4911D57036985C0E-uuuuu-01-EC','InChI=1S/C4H7N5S/c1-10-4-8-2(5)7-3(6)9-4/h1H3,(H4,5,6,7,8,9)','InChIKey=SFPNVVXUUHYBQW-UHFFFAOYSA-N','CSc1nc(N)nc(N)n1',NULL),
	(4281,0,0,'91-77-0','Consistent with Molecular Formula','C9H14N6',206.2498,'U-7720\nUpjohn 7720\nDiallylmelamine\nN,N-Diallylmelamine\nN2,N2-Diallylmelamine\n1,3,5-Triazine-2,4,6-triamine, N,N-di-2-propenyl-\nMelamine, N2,N2-diallyl-\nDAM','687329B246823661-FICuS-01-22','687329B246823661-FICTS-01-01','687329B246823661-uuuuu-01-D1','InChI=1S/C9H14N6/c1-3-5-15(6-4-2)9-13-7(10)12-8(11)14-9/h3-4H,1-2,5-6H2,(H4,10,11,12,13,14)','InChIKey=ROHTVIURAJBDES-UHFFFAOYSA-N','C=CCN(CC=C)c1nc(N)nc(N)n1',NULL),
	(4282,0,0,'5606-32-6','Consistent with Molecular Formula','C8H14N6',194.2388,NULL,'827BF732368D6269-FICuS-01-48','827BF732368D6269-FICTS-01-27','827BF732368D6269-uuuuu-01-F7','InChI=1S/C8H14N6/c9-6-11-7(10)13-8(12-6)14-4-2-1-3-5-14/h1-5H2,(H4,9,10,11,12,13)','InChIKey=JHEVYCHGBRFPEO-UHFFFAOYSA-N','Nc1nc(N)nc(N2CCCCC2)n1',NULL),
	(4283,0,0,'5456-21-3','Consistent with Molecular Formula','CH7N3S2',125.2064,'Carbazic acid, dithio-, ammonium salt\nDithiocarbazic acid compd. with ammonia\nHydrazinecarbodithioic acid, monoammonium salt','C3B2A01F5E7C4E9B-FICuS-01-81','C3B2A01F5E7C4E9B-FICTS-01-60','BE988405B3B57ED2-uuuuu-01-1D','InChI=1S/CH4N2S2.H3N/c2-3-1(4)5;/h2H2,(H2,3,4,5);1H3','InChIKey=UOTONSAWECPWHY-UHFFFAOYSA-N','N.NNC(=S)S',NULL),
	(4284,0,0,'5397-03-5','Consistent with Molecular Formula','C2H6N2S2',122.2028,'Methyl dithiocarbazate\nS-Methyl dithiocarbazate\nMethyl hydrazinecarbodithioate\nDithiocarbazic acid methyl ester\nHydrazinecarbodithioic acid, methyl ester\nCarbazic acid, dithio-, methyl ester','CDC2B71072471872-FICuS-01-43','CDC2B71072471872-FICTS-01-22','CDC2B71072471872-uuuuu-01-F2','InChI=1S/C2H6N2S2/c1-6-2(5)4-3/h3H2,1H3,(H,4,5)','InChIKey=ILAXBOIRSPXAMM-UHFFFAOYSA-N','CSC(=S)NN',NULL),
	(4285,0,0,NULL,'Consistent with Molecular Formula','C15H20N6O4S',380.4208,NULL,'0A8FA8B22CC4C70E-FICuS-01-7E','0A8FA8B22CC4C70E-FICTS-01-5D','7876F0AEDE85B2AC-uuuuu-01-3C','InChI=1S/C15H18N6.H2O4S/c16-14(17)20-12-5-1-10(2-6-12)9-11-3-7-13(8-4-11)21-15(18)19;1-5(2,3)4/h1-8H,9H2,(H4,16,17,20)(H4,18,19,21);(H2,1,2,3,4)','InChIKey=NFBYKKSMUQQKLM-UHFFFAOYSA-N','N=C(N)Nc1ccc(Cc2ccc(NC(=N)N)cc2)cc1.O=S(=O)(O)O',NULL),
	(4286,0,0,'5397-04-6','Consistent with Molecular Formula','C6H11N5',153.1864,'ENT 22657\nIsobutyroguanamine\ns-Triazine, 2,4-diamino-6-(2-propyl)\n1,3,5-Triazine-2,4-diamine, 6-(1-methylethyl)-\ns-Triazine, 2,4-diamino-6-isopropyl-','4870836F5072961D-FICuS-01-33','4870836F5072961D-FICTS-01-12','4870836F5072961D-uuuuu-01-E2','InChI=1S/C6H11N5/c1-3(2)4-9-5(7)11-6(8)10-4/h3H,1-2H3,(H4,7,8,9,10,11)','InChIKey=OOEGQLPPMITCBZ-UHFFFAOYSA-N','CC(C)c1nc(N)nc(N)n1',NULL),
	(4287,1,0,'5397-05-7','Consistent with Molecular Formula','C9H13N5',191.2352,NULL,'38A481F4BD9BFA93-FICuS-01-7E','38A481F4BD9BFA93-FICTS-01-5D','38A481F4BD9BFA93-uuuuu-01-2D','InChI=1S/C9H13N5/c10-8-12-7(13-9(11)14-8)6-4-2-1-3-5-6/h2,4,6H,1,3,5H2,(H4,10,11,12,13,14)','InChIKey=YRTUTIAAXFGSAM-UHFFFAOYSA-N','Nc1nc(N)nc(C2C=CCCC2)n1','1'),
	(4288,0,0,'1972-99-2','Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'489DECB9353B2F52-FICuS-01-6F','489DECB9353B2F52-FICTS-01-4E','489DECB9353B2F52-uuuuu-01-1E','InChI=1S/C11H13N5/c1-12-10-14-9(15-11(13-2)16-10)8-6-4-3-5-7-8/h3-7H,1-2H3,(H2,12,13,14,15,16)','InChIKey=OUVUYCXSHODHKI-UHFFFAOYSA-N','CNc1nc(NC)nc(-c2ccccc2)n1',NULL),
	(4289,0,0,'5397-06-8','Consistent with Molecular Formula','C11H18N6',234.3034,NULL,'6A80C8FB19B5DEAC-FICuS-01-97','6A80C8FB19B5DEAC-FICTS-01-76','6A80C8FB19B5DEAC-uuuuu-01-46','InChI=1S/C11H18N6/c1-7(2)5-17(6-8(3)4)11-15-9(12)14-10(13)16-11/h1,3,5-6H2,2,4H3,(H4,12,13,14,15,16)','InChIKey=QTHXQXOABBSLKO-UHFFFAOYSA-N','C=C(C)CN(CC(=C)C)c1nc(N)nc(N)n1',NULL),
	(4290,0,0,'5118-79-6','Consistent with Molecular Formula','C12H12N10',296.2938,'6,6\'-benzene-1,2-diylbis(1,3,5-triazine-2,4-diamine)','B3B2ADD89E54AFBB-FICuS-01-A3','B3B2ADD89E54AFBB-FICTS-01-82','B3B2ADD89E54AFBB-uuuuu-01-52','InChI=1S/C12H12N10/c13-9-17-7(18-10(14)21-9)5-3-1-2-4-6(5)8-19-11(15)22-12(16)20-8/h1-4H,(H4,13,14,17,18,21)(H4,15,16,19,20,22)','InChIKey=FNNFAYGKUXMHSH-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccccc2-c2nc(N)nc(N)n2)n1',NULL),
	(4291,0,0,'5397-08-0','Consistent with Molecular Formula','C19H41BrN2S',409.5103,NULL,'7EFF4A894CD79AC8-FICuS-01-9C','7EFF4A894CD79AC8-FICTS-01-7B','913B94AFBD443375-uuuuu-01-09','InChI=1S/C19H40N2S.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-19(20)21;/h2-18H2,1H3,(H3,20,21);1H','InChIKey=BLTNBTFOHYFWQY-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCCCCCSC(=N)N',NULL),
	(4292,0,1,'3648-36-0','Consistent with Molecular Formula','C22H26Cl2N2',389.3668,'C.I. 48015\nBasic red 13\nBasic Rose 2S\nGenacryl Pink G\nCationic Pink 2S\nCationic Rose 2S\nAstrazon Pink FG\nAstrazon Rose FG\nC.I. Basic Red 13\nCathilon Pink FGH\nAizen Cathilon Pink FG\nNabor Brilliant Pink 2B\nAizen Cathilon Pink FGH\n3H-Indolium, 2-[2-[4-[(2-chloroethyl)methylamino]phenyl]ethenyl]-1,3,3-trimethyl-, chloride\n3H-Indolium, 2-[p-[(2-chloroethyl)methylamino]styryl]-1,3,3-trimethyl-, chloride','9A060F0D7F843DA5-FICuS-01-67','9A060F0D7F843DA5-FICTS-01-46','B8735CA7E3161703-uuuuu-01-F4','InChI=1S/C22H26ClN2.ClH/c1-22(2)19-7-5-6-8-20(19)25(4)21(22)14-11-17-9-12-18(13-10-17)24(3)16-15-23;/h5-14H,15-16H2,1-4H3;1H/q+1;/p-1','InChIKey=ZTBANYZVKCGOKD-UHFFFAOYSA-M','CN(CCCl)c1ccc(/C=C/C2=[N+](C)c3ccccc3C2(C)C)cc1.[Cl-]','1'),
	(4293,0,1,'6441-82-3','Consistent with Molecular Formula','C24H30Cl2N2',417.4204,'C.I. 48020\nBasic violet 7\nAstrazon Red 6B\nGenacryl Red 6B\nSumiacryl Red 6B\nRed Astrazone 66\nC.I. Basic Violet 7\nAizen Cathilon Red 6B\nNabor Brilliant Red 6B\nAizen Cathilon Red 6BH\nStenacrile Brilliant Red 6B\n3H-Indolium, 2-[2-[4-[(2-chloroethyl)ethylamino]-2-methylphenyl]ethenyl]-1,3,3-trimethyl-, chloride\n3H-Indolium, 2-[4-[(2-chloroethyl)ethylamino]-2-methylstyryl]-1,3,3-trimethyl-, chloride','D06EA334501E84D9-FICuS-01-55','D06EA334501E84D9-FICTS-01-34','F21BF09ECC8CAE7F-uuuuu-01-59','InChI=1S/C24H30ClN2.ClH/c1-6-27(16-15-25)20-13-11-19(18(2)17-20)12-14-23-24(3,4)21-9-7-8-10-22(21)26(23)5;/h7-14,17H,6,15-16H2,1-5H3;1H/q+1;/p-1','InChIKey=JQZWHMOVSQRYRN-UHFFFAOYSA-M','CCN(CCCl)c1ccc(/C=C/C2=[N+](C)c3ccccc3C2(C)C)c(C)c1.[Cl-]','1'),
	(4294,2,0,'5397-09-1','Consistent with Molecular Formula','C20H28N2',296.4546,NULL,'48051035AF938D5B-FICuS-01-47','48051035AF938D5B-FICTS-01-26','48051035AF938D5B-uuuuu-01-F6','InChI=1S/C20H28N2/c1-5-15(3)21-19-11-7-17(8-12-19)18-9-13-20(14-10-18)22-16(4)6-2/h7-16,21-22H,5-6H2,1-4H3','InChIKey=HVOCIKWRESPGDV-UHFFFAOYSA-N','CCC(C)Nc1ccc(-c2ccc(NC(C)CC)cc2)cc1','1'),
	(4295,4,0,'281-86-7','Consistent with Molecular Formula','C8H16N4',168.2412,NULL,'D298D1136D3F6471-FICuS-01-4C','D298D1136D3F6471-FICTS-01-2B','D298D1136D3F6471-uuuuu-01-FB','InChI=1S/C8H16N4/c1-2-10-5-9(1)7-11-3-4-12(6-11)8-10/h1-8H2','InChIKey=ZBFHXDNNFOOFLY-UHFFFAOYSA-N','C1CN2CN1CN1CCN(C1)C2','1'),
	(4296,0,0,'5397-10-4','Consistent with Molecular Formula','C13H22N6',262.357,NULL,'62390C3D2E9363C2-FICuS-01-46','0A90C364B35FB10F-FICTS-01-39','62390C3D2E9363C2-uuuuu-01-F5','InChI=1S/C13H22N6/c1-5-18(6-2)12-10-11(15-9-14-10)16-13(17-12)19(7-3)8-4/h9H,5-8H2,1-4H3,(H,14,15,16,17)','InChIKey=DHXBQOAREDTWRP-UHFFFAOYSA-N','CCN(CC)c1nc(N(CC)CC)c2[nH]cnc2n1',NULL),
	(4297,0,0,'66591-60-4','Consistent with Molecular Formula','C2H5N7',127.1084,'5-Guanylaminotetrazole\n5-Guanidino-1H-tetrazole\n1H-Tetrazole, 5-guanidino-\nGuanidine, 1-(1H-tetrazol-5-yl)-\nGuanidine, 1H-tetrazol-5-yl-','BA709A2F996E0582-FICuS-01-5F','BA709A2F996E0582-FICTS-01-3E','BA709A2F996E0582-uuuuu-01-0E','InChI=1S/C2H5N7/c3-1(4)5-2-6-8-9-7-2/h(H5,3,4,5,6,7,8,9)','InChIKey=IPZQGRLGQRWVRV-UHFFFAOYSA-N','N=C(N)Nc1nnn[nH]1',NULL),
	(4298,0,0,'7248-20-6','Consistent with Molecular Formula','C34H46IN6',665.6821,NULL,'4B458469F372ACD4-FICuS-01-5F','4B458469F372ACD4-FICTS-01-3E','2E668E6D37548DC1-uuuuu-01-13','InChI=1S/C34H46N6.HI/c1-3-37-27-19-13-23-33(37)39(31-21-11-15-25-35-31)29-17-9-7-5-6-8-10-18-30-40(32-22-12-16-26-36-32)34-24-14-20-28-38(34)4-2;/h11-16,19-28H,3-10,17-18,29-30H2,1-2H3;1H/q+2;/p-1','InChIKey=URNSOCOQGLXBNL-UHFFFAOYSA-M','CC[n+]1ccccc1N(CCCCCCCCCCN(c1ccccn1)c1cccc[n+]1CC)c1ccccn1.[I-]',NULL),
	(4299,0,0,'5397-11-5','Consistent with Molecular Formula','C18H21N11',391.4376,NULL,'695EE57D3F9ACBD3-FICuS-01-94','695EE57D3F9ACBD3-FICTS-01-73','695EE57D3F9ACBD3-uuuuu-01-43','InChI=1S/C18H21N11/c19-10-18(11-4-2-1-3-5-11,8-6-12-24-14(20)28-15(21)25-12)9-7-13-26-16(22)29-17(23)27-13/h1-5H,6-9H2,(H4,20,21,24,25,28)(H4,22,23,26,27,29)','InChIKey=GKZLDEWOBUROEP-UHFFFAOYSA-N','N#CC(CCc1nc(N)nc(N)n1)(CCc1nc(N)nc(N)n1)c1ccccc1',NULL),
	(4300,0,1,'5432-59-7','Consistent with Molecular Formula','C7H8ClN3OS',217.6727,NULL,'325A9965E80A037D-FICuS-01-4B','325A9965E80A037D-FICTS-01-2A','65B0FC2EE0CD164D-uuuuu-01-2E','InChI=1S/C7H8ClN3OS/c1-4(10-11-7(9)12)5-2-3-6(8)13-5/h2-3H,1H3,(H3,9,11,12)/b10-4-','InChIKey=QRVWNCQEOQVZGE-WMZJFQQLSA-N','C/C(=N\\NC(N)=O)c1ccc(Cl)s1','1'),
	(4301,0,0,'5397-12-6','Consistent with Molecular Formula','C11H10ClN3O',235.6725,'J 49\n1H-Pyrazole, 1-(4-chlorophenyl)-3,5-dimethyl-4-nitroso-\nPyrazole, 1-(p-chlorophenyl)-3,5-dimethyl-4-nitroso-','855CA1D09C54C4D1-FICuS-01-63','855CA1D09C54C4D1-FICTS-01-42','855CA1D09C54C4D1-uuuuu-01-12','InChI=1S/C11H10ClN3O/c1-7-11(14-16)8(2)15(13-7)10-5-3-9(12)4-6-10/h3-6H,1-2H3','InChIKey=CQKAHSKMAYCWHX-UHFFFAOYSA-N','Cc1nn(-c2ccc(Cl)cc2)c(C)c1N=O',NULL),
	(4302,0,0,NULL,'Consistent with Molecular Formula','C9H7?CaNO2S2',265.3598,NULL,'634728C18A8EEE4F-FICuS-01-73','634728C18A8EEE4F-FICTS-01-52','634728C18A8EEE4F-uuuuu-01-22','InChI=1S/C9H7NO2S2.Ca/c11-8(12)5-13-9-10-6-3-1-2-4-7(6)14-9;/h1-4H,5H2,(H,11,12);/q;+2','InChIKey=GVTKKAVVYTWPEO-UHFFFAOYSA-N','*.O=C(O)CSc1nc2ccccc2s1.[Ca+2]',NULL),
	(4303,1,0,'5397-13-7','Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'F647F19F87A3520B-FICuS-01-60','F647F19F87A3520B-FICTS-01-3F','F647F19F87A3520B-uuuuu-01-0F','InChI=1S/C10H9ClN2O2/c1-10(8(14)12-9(15)13-10)6-2-4-7(11)5-3-6/h2-5H,1H3,(H2,12,13,14,15)','InChIKey=FJMQOXCSOMULOY-UHFFFAOYSA-N','CC1(c2ccc(Cl)cc2)NC(=O)NC1=O','1'),
	(4304,0,0,'105-97-5','Consistent with Molecular Formula','C26H50O4',426.6786,'Polycizer 632\nDidecyl adipate\nDi-n-Decyl adipate\nAdipic acid didecyl ester\nHexanedioic acid, didecyl ester\nAdipic acid, didecyl ester','FD38955419225056-FICuS-01-31','FD38955419225056-FICTS-01-10','FD38955419225056-uuuuu-01-E0','InChI=1S/C26H50O4/c1-3-5-7-9-11-13-15-19-23-29-25(27)21-17-18-22-26(28)30-24-20-16-14-12-10-8-6-4-2/h3-24H2,1-2H3','InChIKey=HCQHIEGYGGJLJU-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)CCCCC(=O)OCCCCCCCCCC',NULL),
	(4305,0,0,'5397-14-8','Consistent with Molecular Formula','C10H10ClNO3',227.6469,NULL,'56B03C7EE049DCAB-FICuS-01-82','56B03C7EE049DCAB-FICTS-01-61','56B03C7EE049DCAB-uuuuu-01-31','InChI=1S/C10H10ClNO3/c1-2-15-10(14)9(13)12-8-5-3-7(11)4-6-8/h3-6H,2H2,1H3,(H,12,13)','InChIKey=JFAOXNRPSKOLNC-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccc(Cl)cc1',NULL),
	(4306,0,0,'1759-05-3','Consistent with Molecular Formula','C12H6Cl2N2O6S',377.1552,'4,4\'-Dichloro-3,3\'-dinitrodiphenyl sulfone\n3,3\'-Dinitro-4,4\'-dichlorodiphenyl sulfone\nDiphenylsulfone, 4,4\'-dichloro-3,3\'-dinitro-\nBenzene, 1,1\'-sulfonylbis[4-chloro-3-nitro-\nSulfone, bis(4-chloro-3-nitrophenyl)','BA3BC9FC60C1843D-FICuS-01-81','BA3BC9FC60C1843D-FICTS-01-60','BA3BC9FC60C1843D-uuuuu-01-30','InChI=1S/C12H6Cl2N2O6S/c13-9-3-1-7(5-11(9)15(17)18)23(21,22)8-2-4-10(14)12(6-8)16(19)20/h1-6H','InChIKey=YSEMNCKHWQEMTC-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)c2ccc(Cl)c([N+](=O)[O-])c2)ccc1Cl',NULL),
	(4307,1,0,'3685-48-1','Consistent with Molecular Formula','C7H9NO2S',171.2136,'DL-.beta.-3-Thienylalanine\nAlanine, 3-(3-thienyl)-, DL-\n3-Thiophenepropanoic acid, .alpha.-amino-, (.+-.)-\n3-Thiophenepropionic acid, .alpha.-amino-, DL-','958FCFC866B25B7B-FICuS-01-87','958FCFC866B25B7B-FICTS-01-66','958FCFC866B25B7B-uuuuu-01-36','InChI=1S/C7H9NO2S/c8-6(7(9)10)3-5-1-2-11-4-5/h1-2,4,6H,3,8H2,(H,9,10)','InChIKey=VOIZSAUUYAGTMS-UHFFFAOYSA-N','NC(Cc1ccsc1)C(=O)O','1'),
	(4308,0,0,'2448-02-4','Consistent with Molecular Formula','C13H8Cl3NO',300.5713,NULL,'6887F43377E8034B-FICuS-01-48','6887F43377E8034B-FICTS-01-27','6887F43377E8034B-uuuuu-01-F7','InChI=1S/C13H8Cl3NO/c14-9-6-5-8(7-11(9)16)13(18)17-12-4-2-1-3-10(12)15/h1-7H,(H,17,18)','InChIKey=QUCOPZPNPALONQ-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1ccc(Cl)c(Cl)c1',NULL),
	(4309,0,0,'5397-16-0','Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'21217D3D0A58A3AA-FICuS-01-53','21217D3D0A58A3AA-FICTS-01-32','21217D3D0A58A3AA-uuuuu-01-02','InChI=1S/C14H11Cl2NO/c15-11-6-7-12(13(16)8-11)14(18)17-9-10-4-2-1-3-5-10/h1-8H,9H2,(H,17,18)','InChIKey=MTCXGMSQPQEAEY-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1ccc(Cl)cc1Cl',NULL),
	(4310,0,0,'6291-28-7','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'65190B8CF65BDB50-FICuS-01-67','65190B8CF65BDB50-FICTS-01-46','65190B8CF65BDB50-uuuuu-01-16','InChI=1S/C10H12ClNO/c1-7(2)12-10(13)8-5-3-4-6-9(8)11/h3-7H,1-2H3,(H,12,13)','InChIKey=KZCIDWXYXMLKBQ-UHFFFAOYSA-N','CC(C)NC(=O)c1ccccc1Cl',NULL),
	(4311,0,0,'5397-17-1','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'BF166DDE1CCBAE63-FICuS-01-A1','BF166DDE1CCBAE63-FICTS-01-80','BF166DDE1CCBAE63-uuuuu-01-50','InChI=1S/C11H14ClNO/c1-8(2)7-13-11(14)9-5-3-4-6-10(9)12/h3-6,8H,7H2,1-2H3,(H,13,14)','InChIKey=CFDLINMQKPWZDV-UHFFFAOYSA-N','CC(C)CNC(=O)c1ccccc1Cl',NULL),
	(4312,0,0,'5398-29-8','Consistent with Molecular Formula','C4H8N2O2S',148.1794,'3-(Amidinothio)propionic acid\n.beta.-Isothiureidopropionic acid\n3-(Aminoiminomethyl)thiopropanoic acid\nWLN: QV2SYZUM\nPropanoic acid, 3-[(aminoiminomethyl)thio]-\nPropionic acid, 3-(amidinothio)-','9013BCB0A2379735-FICuS-01-40','9013BCB0A2379735-FICTS-01-1F','9013BCB0A2379735-uuuuu-01-EF','InChI=1S/C4H8N2O2S/c5-4(6)9-2-1-3(7)8/h1-2H2,(H3,5,6)(H,7,8)','InChIKey=ICCLGNPZARKJKF-UHFFFAOYSA-N','N=C(N)SCCC(=O)O',NULL),
	(4313,3,0,NULL,'Consistent with Molecular Formula','C12H16N2O8S',348.327,NULL,'FE84B169784A65E9-FICuS-01-6D','FE84B169784A65E9-FICTS-01-4C','FE84B169784A65E9-uuuuu-01-1C','InChI=1S/C12H16N2O8S/c13-23(21,22)7-3-1-6(2-4-7)14-12(20)11(19)10(18)9(17)8(16)5-15/h1-4,8-10,15-18H,5H2,(H,14,20)(H2,13,21,22)','InChIKey=BHICWQFHRMFGGB-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)C(=O)C(O)C(O)C(O)CO)cc1','1'),
	(4314,0,0,'5398-30-1','Consistent with Molecular Formula','C13H18N2OS',250.358,NULL,'262C69A78D624A76-FICuS-01-51','262C69A78D624A76-FICTS-01-30','262C69A78D624A76-uuuuu-01-00','InChI=1S/C13H18N2OS/c1-10(16)9-13(2,3)15-12(17)14-11-7-5-4-6-8-11/h4-8H,9H2,1-3H3,(H2,14,15,17)','InChIKey=GRIDXEZRIAIPJM-UHFFFAOYSA-N','CC(=O)CC(C)(C)NC(=S)Nc1ccccc1',NULL),
	(4315,0,0,'1003-09-4','Consistent with Molecular Formula','C4H3BrS',163.0317,'2-Bromothiophene\n2-Thienyl bromide\nThiophene, 2-bromo-\nThiophene, 2-bromo-','3A8BF314A0B9A5F2-FICuS-01-6D','3A8BF314A0B9A5F2-FICTS-01-4C','3A8BF314A0B9A5F2-uuuuu-01-1C','InChI=1S/C4H3BrS/c5-4-2-1-3-6-4/h1-3H','InChIKey=TUCRZHGAIRVWTI-UHFFFAOYSA-N','Brc1cccs1',NULL),
	(4316,0,1,'5313-05-3','Consistent with Molecular Formula','C5H5NOS2',159.2206,NULL,'6A6A774555F62560-FICuS-01-3F','352E8678AFF9F072-FICTS-01-47','6A6A774555F62560-uuuuu-01-EE','InChI=1S/C5H5NOS2/c1-2-3-4(7)6-5(8)9-3/h2H,1H3,(H,6,7,8)/b3-2-','InChIKey=WERNCCVZMCGANB-IHWYPQMZSA-N','C/C=C1\\SC(=S)NC1=O','1'),
	(4317,0,0,'5398-32-3','Consistent with Molecular Formula','C19H19Cl2N3O',376.2846,NULL,'F950886E32F5B5DB-FICuS-01-73','F950886E32F5B5DB-FICTS-01-52','F950886E32F5B5DB-uuuuu-01-22','InChI=1S/C19H19Cl2N3O/c20-16-7-6-15(14-17(16)21)18(25)19(10-5-13-24,8-1-3-11-22)9-2-4-12-23/h6-7,14H,1-5,8-10H2','InChIKey=AYIXRBMBBWMYDQ-UHFFFAOYSA-N','N#CCCCC(CCC#N)(CCCC#N)C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(4318,0,0,'5398-33-4','Consistent with Molecular Formula','C19H20ClN3O',341.8395,NULL,'FB48C0CDD9B76423-FICuS-01-7A','FB48C0CDD9B76423-FICTS-01-59','FB48C0CDD9B76423-uuuuu-01-29','InChI=1S/C19H20ClN3O/c20-17-8-6-16(7-9-17)18(24)19(12-5-15-23,10-1-3-13-21)11-2-4-14-22/h6-9H,1-5,10-12H2','InChIKey=AHIFSHNULBJNBV-UHFFFAOYSA-N','N#CCCCC(CCC#N)(CCCC#N)C(=O)c1ccc(Cl)cc1',NULL),
	(4319,0,0,'5398-34-5','Consistent with Molecular Formula','C10H9NNaO9S3',406.3522,NULL,'E608333AED318B2A-FICuS-01-5E','E608333AED318B2A-FICTS-01-3D','6DEFDF358D4A3982-uuuuu-01-34','InChI=1S/C10H9NO9S3.Na/c11-8-3-6(21(12,13)14)1-5-2-7(22(15,16)17)4-9(10(5)8)23(18,19)20;/h1-4H,11H2,(H,12,13,14)(H,15,16,17)(H,18,19,20);/q;+1','InChIKey=AFFMXGGDMXALPG-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c12.[Na+]',NULL),
	(4320,0,0,'5398-35-6','Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'413A5DCD61ED8685-FICuS-01-6B','413A5DCD61ED8685-FICTS-01-4A','413A5DCD61ED8685-uuuuu-01-1A','InChI=1S/C14H12N2OS/c1-17-11-8-6-10(7-9-11)15-14-16-12-4-2-3-5-13(12)18-14/h2-9H,1H3,(H,15,16)','InChIKey=OPIFKWJRFLXODB-UHFFFAOYSA-N','COc1ccc(Nc2nc3ccccc3s2)cc1',NULL),
	(4321,2,0,'51592-06-4','Consistent with Molecular Formula','C16H10Cl4N4O2',432.0926,'Imidazo[4,5-d]imidazole-2,5(1H,3H)-dione, 1,3,4,6-tetrachlorotetrahydro-3a,6a-diphenyl-','3D909A4E826F368C-FICuS-01-64','3D909A4E826F368C-FICTS-01-43','3D909A4E826F368C-uuuuu-01-13','InChI=1S/C16H10Cl4N4O2/c17-21-13(25)23(19)16(12-9-5-2-6-10-12)15(21,11-7-3-1-4-8-11)22(18)14(26)24(16)20/h1-10H','InChIKey=FJQZXCPWAGYPSD-UHFFFAOYSA-N','O=C1N(Cl)C2(c3ccccc3)N(Cl)C(=O)N(Cl)C2(c2ccccc2)N1Cl','1'),
	(4322,0,0,'55469-65-3','Consistent with Molecular Formula','C10H16N4O2S',256.322,NULL,'160AF491203F398B-FICuS-01-44','160AF491203F398B-FICTS-01-23','160AF491203F398B-uuuuu-01-F3','InChI=1S/C10H16N4O2S/c1-3-14(4-2)13-12-9-5-7-10(8-6-9)17(11,15)16/h5-8H,3-4H2,1-2H3,(H2,11,15,16)/b13-12+','InChIKey=WDLQSZLVWSFDSH-OUKQBFOZSA-N','CCN(CC)/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(4323,0,0,'5398-36-7','Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'C3B7BA4CCD7CC860-FICuS-01-92','C3B7BA4CCD7CC860-FICTS-01-71','C3B7BA4CCD7CC860-uuuuu-01-41','InChI=1S/C6H8N2O2S/c1-2-10-5(9)4-3-11-6(7)8-4/h3H,2H2,1H3,(H2,7,8)','InChIKey=XHFUVBWCMLLKOZ-UHFFFAOYSA-N','CCOC(=O)c1csc(N)n1',NULL),
	(4324,0,0,'344-72-9','Consistent with Molecular Formula','C7H7F3N2O2S',240.1997,'WLN: T5N CSJ BZ DMVO2 EXFFF\n5-Thiazolecarboxylic acid, 2-amino-4-(trifluoromethyl)-, ethyl ester\n5-Thiazolecarboxylic acid, 2-amino-4-(trifluoromethyl)-, ethyl ester','7CF8CBF6B9D62E2A-FICuS-01-9F','7CF8CBF6B9D62E2A-FICTS-01-7E','7CF8CBF6B9D62E2A-uuuuu-01-4E','InChI=1S/C7H7F3N2O2S/c1-2-14-5(13)3-4(7(8,9)10)12-6(11)15-3/h2H2,1H3,(H2,11,12)','InChIKey=XJRPTMORGOIMMI-UHFFFAOYSA-N','CCOC(=O)c1sc(N)nc1C(F)(F)F',NULL),
	(4325,0,0,'5398-44-7','Consistent with Molecular Formula','C6H3Cl2NO2',192.0012,NULL,'45105E57D34B8770-FICuS-01-3A','45105E57D34B8770-FICTS-01-19','45105E57D34B8770-uuuuu-01-E9','InChI=1S/C6H3Cl2NO2/c7-4-1-3(6(10)11)2-5(8)9-4/h1-2H,(H,10,11)','InChIKey=SQSYNRCXIZHKAI-UHFFFAOYSA-N','O=C(O)c1cc(Cl)nc(Cl)c1',NULL),
	(4326,1,0,'5398-45-8','Consistent with Molecular Formula','C19H21?NO3S',343.4398,NULL,'7F5F11DC8991476F-FICuS-01-6A','7F5F11DC8991476F-FICTS-01-49','7F5F11DC8991476F-uuuuu-01-19','InChI=1S/C19H21NO3S/c1-19(2,24-13-14-9-5-3-6-10-14)16(18(22)23)20-17(21)15-11-7-4-8-12-15/h3-12,16H,13H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=DVYOSFLKELRDFM-UHFFFAOYSA-N','*.CC(C)(SCc1ccccc1)C(NC(=O)c1ccccc1)C(=O)O','1'),
	(4327,0,0,'4548-45-2','Consistent with Molecular Formula','C5H3ClN2O2',158.5439,'2-Chloro-5-nitropyridine\nWLN: T6NJ BG ENW\nPyridine, 2-chloro-5-nitro-\nPyridine, 2-chloro-5-nitro-','5E377B0E642BF7DB-FICuS-01-7A','5E377B0E642BF7DB-FICTS-01-59','5E377B0E642BF7DB-uuuuu-01-29','InChI=1S/C5H3ClN2O2/c6-5-2-1-4(3-7-5)8(9)10/h1-3H','InChIKey=BAZVFQBTJPBRTJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)nc1',NULL),
	(4328,0,0,'1520-26-9','Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'246CCC969A6DE861-FICuS-01-73','246CCC969A6DE861-FICTS-01-52','246CCC969A6DE861-uuuuu-01-22','InChI=1S/C7H8N2OS/c8-7(11)9-5-3-1-2-4-6(5)10/h1-4,10H,(H3,8,9,11)','InChIKey=VYBCFZXLXJUFPM-UHFFFAOYSA-N','NC(=S)Nc1ccccc1O',NULL),
	(4329,0,0,'3774-53-6','Consistent with Molecular Formula','C8H7NOS',165.2094,NULL,'7A8E055D201843C3-FICuS-01-42','7A8E055D201843C3-FICTS-01-21','7A8E055D201843C3-uuuuu-01-F1','InChI=1S/C8H7NOS/c1-6-4-7(11-5-9)2-3-8(6)10/h2-4,10H,1H3','InChIKey=WEAMLHXSIBDPGN-UHFFFAOYSA-N','Cc1cc(SC#N)ccc1O',NULL),
	(4330,0,0,'5350-50-5','Consistent with Molecular Formula','C9H5ClN2O3',224.6031,NULL,'361F2930D21BA957-FICuS-01-44','361F2930D21BA957-FICTS-01-23','361F2930D21BA957-uuuuu-01-F3','InChI=1S/C9H5ClN2O3/c10-5-1-2-6-7(3-5)11-4-8(9(6)13)12(14)15/h1-4H,(H,11,13)','InChIKey=ZCVZBMGSTIUGRP-UHFFFAOYSA-N','O=[N+]([O-])c1cnc2cc(Cl)ccc2c1O',NULL),
	(4331,0,0,'23432-43-1','Consistent with Molecular Formula','C9H6ClNO',179.6055,NULL,'D6DC71736DE52F60-FICuS-01-6C','D6DC71736DE52F60-FICTS-01-4B','D6DC71736DE52F60-uuuuu-01-1B','InChI=1S/C9H6ClNO/c10-6-1-2-8-7(5-6)9(12)3-4-11-8/h1-5H,(H,11,12)','InChIKey=XXGUQCVVGPZTPF-UHFFFAOYSA-N','Oc1ccnc2ccc(Cl)cc12',NULL),
	(4332,0,0,'5412-33-9','Consistent with Molecular Formula','C11H10ClNO',207.6591,NULL,'7F574AF14C959526-FICuS-01-57','7F574AF14C959526-FICTS-01-36','7F574AF14C959526-uuuuu-01-06','InChI=1S/C11H10ClNO/c1-6-3-8-10(4-9(6)12)13-5-7(2)11(8)14/h3-5H,1-2H3,(H,13,14)','InChIKey=RFYNRITXEOWSDN-UHFFFAOYSA-N','Cc1cc2c(O)c(C)cnc2cc1Cl',NULL),
	(4333,0,0,'6291-29-8','Consistent with Molecular Formula','C13H12ClNO3',265.6957,NULL,'6E9702BE766E50DF-FICuS-01-72','6E9702BE766E50DF-FICTS-01-51','6E9702BE766E50DF-uuuuu-01-21','InChI=1S/C13H12ClNO3/c1-3-18-13(17)9-6-15-11-8(12(9)16)5-4-7(2)10(11)14/h4-6H,3H2,1-2H3,(H,15,16)','InChIKey=PMLXZOBLQOKISR-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(Cl)c(C)ccc2c1O',NULL),
	(4334,0,2,'5398-48-1','Consistent with Molecular Formula','C14H10N4O3S',314.318,NULL,'D1E158029F068097-FICuS-01-3E','7BFA0EA63FF02BEC-FICTS-01-7D','D1E158029F068097-uuuuu-01-ED','InChI=1S/C14H10N4O3S/c19-11-4-1-9(2-5-11)8-15-17-14-16-12-6-3-10(18(20)21)7-13(12)22-14/h1-8,19H,(H,16,17)/b15-8+','InChIKey=DWWMZADRQWXKFN-OVCLIPMQSA-N','O=[N+]([O-])c1ccc2[nH]/c(=N/N=C/c3ccc(O)cc3)sc2c1','1'),
	(4335,0,2,NULL,'Consistent with Molecular Formula','C16H16N4S',296.3892,NULL,'1485D40158799405-FICuS-01-21','3FE7B8B8AA7EB2E8-FICTS-01-7E','1485D40158799405-uuuuu-01-D0','InChI=1S/C16H16N4S/c1-11-7-9-13(10-8-11)17-12(2)19-20-16-18-14-5-3-4-6-15(14)21-16/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=QZJUOMDGCDAMBT-UHFFFAOYSA-N','C/C(=N/N=c1/[nH]c2ccccc2s1)Nc1ccc(C)cc1','1'),
	(4336,0,0,'3673-34-5','Consistent with Molecular Formula','C6H8N2O2S',172.2014,'2-Thiazolecarbamic acid, ethyl ester\nWLN: T5N CSJ BMVO2\nCarbamic acid, 3-thiazolyl-, ethyl ester\n3-Thiazolecarbamic acid, ethyl ester','C9F5C9A8C19A949A-FICuS-01-88','C9F5C9A8C19A949A-FICTS-01-67','C9F5C9A8C19A949A-uuuuu-01-37','InChI=1S/C6H8N2O2S/c1-2-10-6(9)8-5-7-3-4-11-5/h3-4H,2H2,1H3,(H,7,8,9)','InChIKey=UGOCIZBVCIURJA-UHFFFAOYSA-N','CCOC(=O)Nc1nccs1',NULL),
	(4337,0,0,'5398-49-2','Consistent with Molecular Formula','C4H11KNO8S2',304.3508,NULL,'C2754DB845CD38EB-FICuS-01-7C','C2754DB845CD38EB-FICTS-01-5B','7F48A44124B74C5F-uuuuu-01-0A','InChI=1S/C4H11NO8S2.K/c6-14(7,8)12-3-1-5-2-4-13-15(9,10)11;/h5H,1-4H2,(H,6,7,8)(H,9,10,11);/q;+1','InChIKey=SJLYYDILHIJPER-UHFFFAOYSA-N','O=S(=O)(O)OCCNCCOS(=O)(=O)O.[K+]',NULL),
	(4338,0,0,'5412-35-1','Consistent with Molecular Formula','C10H16N10OS2',356.4228,'s-Triazine, 2,2\'-[oxybis(ethylenethio)]bis(4,6-diamino)-\nWLN: T6N CN ENJ BZ DZ FS2O2S- BT6N CN ENJ DZ FZ\n1,3,5-Triazine-2,4-diamine, 6,6\'-[oxybis(2,1-ethanediylthio)]bis-','3A525CF238352273-FICuS-01-33','3A525CF238352273-FICTS-01-12','3A525CF238352273-uuuuu-01-E2','InChI=1S/C10H16N10OS2/c11-5-15-6(12)18-9(17-5)22-3-1-21-2-4-23-10-19-7(13)16-8(14)20-10/h1-4H2,(H4,11,12,15,17,18)(H4,13,14,16,19,20)','InChIKey=VUMWETAGMWMFET-UHFFFAOYSA-N','Nc1nc(N)nc(SCCOCCSc2nc(N)nc(N)n2)n1',NULL),
	(4339,0,0,'41817-87-2','Consistent with Molecular Formula','C5H9N5OS',187.219,'Ethanol, 2-[(2,6-diamino-s-triazin-4-yl)thio]-\nEthanol, 2-[(4,6-diamino-1,3,5-triazin-2-yl)thio]-','6E14CA43005473C4-FICuS-01-3C','6E14CA43005473C4-FICTS-01-1B','6E14CA43005473C4-uuuuu-01-EB','InChI=1S/C5H9N5OS/c6-3-8-4(7)10-5(9-3)12-2-1-11/h11H,1-2H2,(H4,6,7,8,9,10)','InChIKey=JWFPOAQPCRIGMH-UHFFFAOYSA-N','Nc1nc(N)nc(SCCO)n1',NULL),
	(4340,0,0,NULL,'Consistent with Molecular Formula','C17H29BrN2OS',389.3929,NULL,'951B84E4F87E359A-FICuS-01-69','951B84E4F87E359A-FICTS-01-48','7ADF5AC209ED9C27-uuuuu-01-3A','InChI=1S/C17H28N2OS.BrH/c1-16(2,3)12-17(4,5)13-6-8-14(9-7-13)20-10-11-21-15(18)19;/h6-9H,10-12H2,1-5H3,(H3,18,19);1H','InChIKey=HWCDAMGEQWVXFI-UHFFFAOYSA-N','Br.CC(C)(C)CC(C)(C)c1ccc(OCCSC(=N)N)cc1',NULL),
	(4341,0,0,'3811-73-2','Consistent with Molecular Formula','C5H5NNaOS',150.1504,'Omadine sodium\nThione (reagent)\nSodium 2-pyridinethiol 1-oxide\nSodium 2-pyridinethiol N-oxide\nSodium 2-mercaptopyridine 1-oxide\nSodium 2-pyridinethiolate 1-oxide\n1-Oxo-2-pyridinethiol sodium salt\n2-Pyridinethiol-1-oxide sodium salt\n2-Pyridinethiol N-oxide sodium salt\nSodium, (2-pyridinylthio)-, N-oxide\n2-Mercaptopyridine oxide sodium salt\n2-Pyridinethiol, N-oxide, sodium salt\n2-Pyridinethiol, 1-oxide-, sodium salt\n2-Mercaptopyridine 1-oxide sodium salt\n2-Mercaptopyridine-N-oxide sodium salt\n(1-Hydroxy-2-pyridinethione), sodium salt, tech.\nWLN: T6NJAO BSH &-NA-\n2-Pyridinethiol, 1-oxide, sodium salt\n2-Pyridinethiol, 1-oxide, sodium salt\nSodium omadine\nSodium pyrithione','75114B1DBD84EDF7-FICuS-01-78','75114B1DBD84EDF7-FICTS-01-57','FEF6A712DDFF5F5F-uuuuu-01-62','InChI=1S/C5H5NOS.Na/c7-6-4-2-1-3-5(6)8;/h1-4,8H;/q;+1','InChIKey=WNGMMIYXPIAYOB-UHFFFAOYSA-N','[Na+].[O-][n+]1ccccc1S',NULL),
	(4342,0,0,'32497-10-2','Consistent with Molecular Formula','C4H5NOS',115.1496,NULL,'5D1D8AFCFB3C96DA-FICuS-01-A9','5D1D8AFCFB3C96DA-FICTS-01-88','5D1D8AFCFB3C96DA-uuuuu-01-58','InChI=1S/C4H5NOS/c1-3-2-7-4(6)5-3/h2H,1H3,(H,5,6)','InChIKey=ZMEVDFFLOPFGCR-UHFFFAOYSA-N','Cc1csc(O)n1',NULL),
	(4343,0,2,'6291-30-1','Consistent with Molecular Formula','C16H15N3O3S',329.3728,'p-Ethylsulfonylbenzaldehyde benzoxazolylhydrazide\nBenzaldehyde, p-ethylsulfonyl-, benzoxazolylhydrazone\nWLN: T56 BN DOJ CMNU1R DSW2\nBenzaldehyde, p-(ethylsulfonyl)-, 2-benzoxazolylhydrazone','7CBC12FF9FFAC1E3-FICuS-01-A7','57D7FAF682AF003E-FICTS-01-59','117367A500AEE1AD-uuuuu-01-06','InChI=1S/C16H15N3O3S/c1-2-23(20,21)13-9-7-12(8-10-13)11-17-19-16-18-14-5-3-4-6-15(14)22-16/h3-11H,2H2,1H3,(H,18,19)/b17-11+','InChIKey=YZHSECYIDNWEPD-GZTJUZNOSA-N','CCS(=O)(=O)c1ccc(/C=N/N=c2/[nH]c3ccccc3o2)cc1','1'),
	(4344,0,0,'5412-37-3','Consistent with Molecular Formula','C28H39NO3S',469.681,'Isoquinolinium, 2-dodecyl-, p-toluenesulfonate\nWLN: T66 CKJ C12 &Q &WSO&R D1\nIsoquinolinium, 2-dodecyl-, salt with 4-methylbenzenesulfonic acid (1:1)','1E6646A8C3AFADFF-FICuS-01-9A','1E6646A8C3AFADFF-FICTS-01-79','CE3E46893EFC3E21-uuuuu-01-2D','InChI=1S/C21H32N.C7H8O3S/c1-2-3-4-5-6-7-8-9-10-13-17-22-18-16-20-14-11-12-15-21(20)19-22;1-6-2-4-7(5-3-6)11(8,9)10/h11-12,14-16,18-19H,2-10,13,17H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=SZDIFSKUQQLAMT-UHFFFAOYSA-M','CCCCCCCCCCCC[n+]1ccc2ccccc2c1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(4345,0,0,NULL,'Consistent with Molecular Formula','C25H39NO3S',433.648,NULL,'3F04A1964D0219F0-FICuS-01-3F','3F04A1964D0219F0-FICTS-01-1E','EF5CA1B7B0518A2E-uuuuu-01-2C','InChI=1S/C18H32N.C7H8O3S/c1-3-4-5-6-7-8-9-10-11-12-15-19-16-13-18(2)14-17-19;1-6-2-4-7(5-3-6)11(8,9)10/h13-14,16-17H,3-12,15H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=YBJGBPYFQMUYAW-UHFFFAOYSA-M','CCCCCCCCCCCC[n+]1ccc(C)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(4346,0,0,'3141-27-3','Consistent with Molecular Formula','C4H2Br2S',241.9278,'2,5-Dibromothiophene\nThiophene, 2,5-dibromo-\nThiophene, 2,5-dibromo-','CBB4F0A3649C84C6-FICuS-01-77','CBB4F0A3649C84C6-FICTS-01-56','CBB4F0A3649C84C6-uuuuu-01-26','InChI=1S/C4H2Br2S/c5-3-1-2-4(6)7-3/h1-2H','InChIKey=KBVDUUXRXJTAJC-UHFFFAOYSA-N','Brc1ccc(Br)s1',NULL),
	(4347,0,0,NULL,'Consistent with Molecular Formula','C15H30ClNO2',291.8605,NULL,'E51C52C71B07D5C6-FICuS-01-62','E51C52C71B07D5C6-FICTS-01-41','E51C52C71B07D5C6-uuuuu-01-11','InChI=1S/C15H30ClNO2/c1-2-3-4-5-6-7-8-9-10-11-14-19-15(18)17-13-12-16/h2-14H2,1H3,(H,17,18)','InChIKey=VYIOJBISRKMHPQ-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)NCCCl',NULL),
	(4348,0,0,NULL,'Consistent with Molecular Formula','C12H19N3O2S',269.361,NULL,'1407E15CBBCB3893-FICuS-01-61','BAC18B381FDABDA4-FICTS-01-79','1407E15CBBCB3893-uuuuu-01-10','InChI=1S/C12H19N3O2S/c1-4-17-11(16)9-7-14-12(18)15(10(9)13)6-5-8(2)3/h7-8,13H,4-6H2,1-3H3,(H,14,18)/b13-10-','InChIKey=HCUSWBOXJQGFKR-RAXLEYEMSA-N','CCOC(=O)c1c[nH]c(=S)n(CCC(C)C)c1=N',NULL),
	(4349,0,1,'35559-06-9','Consistent with Molecular Formula','C14H10ClN3O3',303.7043,NULL,'92B551EF0CEFF0EE-FICuS-01-98','92B551EF0CEFF0EE-FICTS-01-77','16064ED6593DC025-uuuuu-01-F5','InChI=1S/C14H10ClN3O3/c15-13-4-2-1-3-11(13)9-16-17-14(19)10-5-7-12(8-6-10)18(20)21/h1-9H,(H,17,19)/b16-9+','InChIKey=MDLUDOBZLZYCIK-CXUHLZMHSA-N','O=C(N/N=C/c1ccccc1Cl)c1ccc([N+](=O)[O-])cc1','1'),
	(4350,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O2S2',370.8711,'2,2\'-Disulfanediyldibenzohydrazide, dihydrochloride','4BA74529BC428DE9-FICuS-01-6E','4BA74529BC428DE9-FICTS-01-4D','4B5BE2CC83CF54A7-uuuuu-01-35','InChI=1S/C14H14N4O2S2.ClH/c15-17-13(19)9-5-1-3-7-11(9)21-22-12-8-4-2-6-10(12)14(20)18-16;/h1-8H,15-16H2,(H,17,19)(H,18,20);1H','InChIKey=WPODSBOKCYSEKT-UHFFFAOYSA-N','Cl.NNC(=O)c1ccccc1SSc1ccccc1C(=O)NN',NULL),
	(4351,0,2,'5398-51-6','Consistent with Molecular Formula','C28H18Cl4N4O2S2',648.4078,'Benzoic acid, 2,2\'-dithiobis-,bis[[(2,4-dichlorophenyl)methylene]hydrazide]\nBenzoic acid, 2,2\'-dithiodi-, bis[2,4-dichlorobenzylidenehydrazide)','979B2AB0F90C770A-FICuS-01-68','979B2AB0F90C770A-FICTS-01-47','E6065488C384552B-uuuuu-01-F0','InChI=1S/C28H18Cl4N4O2S2/c29-19-11-9-17(23(31)13-19)15-33-35-27(37)21-5-1-3-7-25(21)39-40-26-8-4-2-6-22(26)28(38)36-34-16-18-10-12-20(30)14-24(18)32/h1-16H,(H,35,37)(H,36,38)/b33-15+,34-16+','InChIKey=SUXMNCJNEVPTAT-KXJQYHRCSA-N','O=C(N/N=C/c1ccc(Cl)cc1Cl)c1ccccc1SSc1ccccc1C(=O)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(4352,0,0,'5398-52-7','Consistent with Molecular Formula','C21H39NO3S',385.604,'Chlortran','FE3C5A1CC1D2B946-FICuS-01-81','FE3C5A1CC1D2B946-FICTS-01-60','217831E5DB2B4D09-uuuuu-01-01','InChI=1S/C15H34N.C6H6O3S/c1-5-6-7-8-9-10-11-12-13-14-15-16(2,3)4;7-10(8,9)6-4-2-1-3-5-6/h5-15H2,1-4H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=JTUWQHDZQJHJOW-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)C.O=S(=O)([O-])c1ccccc1',NULL),
	(4353,0,0,'6291-31-2','Consistent with Molecular Formula','C21H38ClNO3S',420.0491,'(Dodecyltrimethyl)ammonium p-chlorophenyl sulfonate\nAmmonium, dodecyltrimethyl-, p-chlorophenylsulfonate\n1-Dodecanaminium, N,N,N-trimethyl-, salt with 4-chlorobenzenesulfonic acid (1:1)','C7C768BB8ED1057C-FICuS-01-7E','C7C768BB8ED1057C-FICTS-01-5D','217831E5DB2B4D09-uuuuu-01-01','InChI=1S/C15H34N.C6H5ClO3S/c1-5-6-7-8-9-10-11-12-13-14-15-16(2,3)4;7-5-1-3-6(4-2-5)11(8,9)10/h5-15H2,1-4H3;1-4H,(H,8,9,10)/q+1;/p-1','InChIKey=GHISSBULQKBNKX-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)C.O=S(=O)([O-])c1ccc(Cl)cc1',NULL),
	(4354,0,0,'5398-53-8','Consistent with Molecular Formula','C21H38N2O5S',430.6016,NULL,'16CD86633157914A-FICuS-01-3B','16CD86633157914A-FICTS-01-1A','217831E5DB2B4D09-uuuuu-01-01','InChI=1S/C15H34N.C6H5NO5S/c1-5-6-7-8-9-10-11-12-13-14-15-16(2,3)4;8-7(9)5-2-1-3-6(4-5)13(10,11)12/h5-15H2,1-4H3;1-4H,(H,10,11,12)/q+1;/p-1','InChIKey=WDQOKCLMGAYIQR-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)C.O=[N+]([O-])c1cccc(S(=O)(=O)[O-])c1',NULL),
	(4355,0,0,'14985-42-3','Consistent with Molecular Formula','C22H41NO3S',399.6308,NULL,'F12031C42678DED7-FICuS-01-56','F12031C42678DED7-FICTS-01-35','217831E5DB2B4D09-uuuuu-01-01','InChI=1S/C15H34N.C7H8O3S/c1-5-6-7-8-9-10-11-12-13-14-15-16(2,3)4;1-6-2-4-7(5-3-6)11(8,9)10/h5-15H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=LZHIDNDUHUIYKG-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)C.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(4356,13,4,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C39H63?NO18S',865.9826,'Rimocidin, sulfate, hydrate, antibiotic from Streptomyces rimosus','3042E38283A3DD05-FICuS-01-3E','3042E38283A3DD05-FICTS-01-1D','C6FC17C962E633D6-uuuuu-01-1F','InChI=1S/C39H61NO14.H2O4S/c1-4-14-27-17-11-9-7-6-8-10-12-18-28(54-39-36(48)34(40)35(47)23(3)52-39)22-32(46)33(37(49)50)31(45)21-26(43)19-24(41)15-13-16-25(42)20-30(44)29(5-2)38(51)53-27;1-5(2,3)4/h6-12,18,23-24,27-36,39,41,44-48H,4-5,13-17,19-22,40H2,1-3H','InChIKey=HYHLMKSFKZAASF-XAUYLSIYSA-N','*.CCCC1C/C=C/C=C/C=C/C=C/C(OC2OC(C)C(O)C(N)C2O)CC(O)C(C(=O)O)C(O)CC(=O)CC(O)CCCC(=O)CC(O)C(CC)C(=O)O1.O=S(=O)(O)O','1'),
	(4357,3,0,NULL,'Consistent with Molecular Formula','C24H21Cl9N10O3',816.5721,NULL,'37D83965E1C2E76C-FICuS-01-64','37D83965E1C2E76C-FICTS-01-43','1E8C2E99B5A29F3D-uuuuu-01-30','InChI=1S/C13H11Cl6N5O2.C11H10Cl3N5O/c14-12(15,16)8(25)22-10-20-7(6-4-2-1-3-5-6)21-11(24-10)23-9(26)13(17,18)19;12-11(13,14)8(20)18-10-17-7(16-9(15)19-10)6-4-2-1-3-5-6/h1-5,8-9,25-26H,(H2,20,21,22,23,24);1-5,8,20H,(H3,15,16,17,18,19)','InChIKey=ZGPUQEHYSYSWJY-UHFFFAOYSA-N','Nc1nc(NC(O)C(Cl)(Cl)Cl)nc(-c2ccccc2)n1.OC(Nc1nc(NC(O)C(Cl)(Cl)Cl)nc(-c2ccccc2)n1)C(Cl)(Cl)Cl','1'),
	(4358,0,0,'135-00-2','Consistent with Molecular Formula','C11H8OS',188.2436,'2-Benzoylthiophene\n2-Thienyl phenyl ketone\nPhenyl 2-thienyl ketone\n.alpha.-Benzoylthiophene\nMethanone, phenyl-2-thienyl-\nKetone, phenyl 2-thienyl','996A2C4216AB0DE9-FICuS-01-67','996A2C4216AB0DE9-FICTS-01-46','996A2C4216AB0DE9-uuuuu-01-16','InChI=1S/C11H8OS/c12-11(10-7-4-8-13-10)9-5-2-1-3-6-9/h1-8H','InChIKey=DWYFUJJWTRPARQ-UHFFFAOYSA-N','O=C(c1ccccc1)c1cccs1',NULL),
	(4359,1,0,'6268-00-4','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'BBF6649CA55A84B6-FICuS-01-7D','BBF6649CA55A84B6-FICTS-01-5C','BBF6649CA55A84B6-uuuuu-01-2C','InChI=1S/C16H13NO/c17-12-15(13-7-3-1-4-8-13)11-16(18)14-9-5-2-6-10-14/h1-10,15H,11H2','InChIKey=JRWUFQJVJGKCCT-UHFFFAOYSA-N','N#CC(CC(=O)c1ccccc1)c1ccccc1','1'),
	(4360,0,0,'121-47-1','Consistent with Molecular Formula','C6H7NO3S',173.1862,'m-Sulfanilic acid\nm-Anilinesulfonic acid\nAminobenzenesulfonic acid\nm-Aminobenzenesulfonic acid\n3-Aminobenzenesulfonic acid\n1-Aminobenzene-3-sulfonic acid\nWLN: ZR CSWQ\nBenzenesulfonic acid, 3-amino-\nMetanilic acid\nKyselina metanilova\nKyselina anilin-3-sulfonova','F50EB1A73A878DBF-FICuS-01-89','F50EB1A73A878DBF-FICTS-01-68','F50EB1A73A878DBF-uuuuu-01-38','InChI=1S/C6H7NO3S/c7-5-2-1-3-6(4-5)11(8,9)10/h1-4H,7H2,(H,8,9,10)','InChIKey=ZAJAQTYSTDTMCU-UHFFFAOYSA-N','Nc1cccc(S(=O)(=O)O)c1',NULL),
	(4361,0,0,'594-61-6','Consistent with Molecular Formula','C4H8O3',104.1054,'Acetonic acid\n2-Methyllactic acid\n2-Hydroxyisobutyric acid\nHydroxydimethylacetic acid\nLactic acid, 2-methyl-, L-\n.alpha.-Hydroxyisobutyric acid\n.alpha.-Hydroxyisobutanoic acid\n2-Hydroxy-2-methylpropanoic acid\n2-Hydroxy-2-methylpropionic acid\n.alpha.-Hydroxy-.alpha.-methylpropanoic acid\nPropanoic acid, 2-hydroxy-2-methyl-\nLactic acid, 2-methyl-','17000F6A7CC5F9C1-FICuS-01-61','17000F6A7CC5F9C1-FICTS-01-40','17000F6A7CC5F9C1-uuuuu-01-10','InChI=1S/C4H8O3/c1-4(2,7)3(5)6/h7H,1-2H3,(H,5,6)','InChIKey=BWLBGMIXKSTLSX-UHFFFAOYSA-N','CC(C)(O)C(=O)O',NULL),
	(4362,0,0,'98-58-8','Consistent with Molecular Formula','C6H4BrClO2S',255.5134,'p-Bromophenylsulfonyl chloride\n4-BROMOBENZENESULFONYL CHLORIDE\n4-BROMOBENZENESULFONYL CHLORIDE\n4-Bromobenzenesulfonyl chloride\np-Bromobenzenesulfonyl chloride\nBenzenesulfonyl chloride, 4-bromo-\nBenzenesulfonyl chloride, p-bromo-','5ED196452FA39046-FICuS-01-4D','5ED196452FA39046-FICTS-01-2C','5ED196452FA39046-uuuuu-01-FC','InChI=1S/C6H4BrClO2S/c7-5-1-3-6(4-2-5)11(8,9)10/h1-4H','InChIKey=KMMHZIBWCXYAAH-UHFFFAOYSA-N','O=S(=O)(Cl)c1ccc(Br)cc1',NULL),
	(4363,0,0,'625-84-3','Consistent with Molecular Formula','C6H9N',95.1438,'2,5-Dimethylpyrrole\n1H-Pyrrole, 2,5-dimethyl-\nPyrrole, 2,5-dimethyl-','3A325258713851C8-FICuS-01-28','3A325258713851C8-FICTS-01-07','3A325258713851C8-uuuuu-01-D7','InChI=1S/C6H9N/c1-5-3-4-6(2)7-5/h3-4,7H,1-2H3','InChIKey=PAPNRQCYSFBWDI-UHFFFAOYSA-N','Cc1ccc(C)[nH]1',NULL),
	(4364,0,0,'609-86-9','Consistent with Molecular Formula','C7H5I2NO2',388.931,'3,5-Diiodoanthranilic acid\nAnthranilic acid, 3,5-diiodo-\n2-Amino-3,5-diiodobenzoic acid\nBenzoic acid, 2-amino-3,5-diiodo-','0205E095553717B5-FICuS-01-24','0205E095553717B5-FICTS-01-03','0205E095553717B5-uuuuu-01-D3','InChI=1S/C7H5I2NO2/c8-3-1-4(7(11)12)6(10)5(9)2-3/h1-2H,10H2,(H,11,12)','InChIKey=RFIBDMCPIREZKC-UHFFFAOYSA-N','Nc1c(I)cc(I)cc1C(=O)O',NULL),
	(4365,0,0,'614-21-1','Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'AA05EBEA6CC91F48-FICuS-01-93','AA05EBEA6CC91F48-FICTS-01-72','AA05EBEA6CC91F48-uuuuu-01-42','InChI=1S/C8H7NO3/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=JTWHVBNYYWFXSI-UHFFFAOYSA-N','O=C(C[N+](=O)[O-])c1ccccc1',NULL),
	(4366,0,0,'4778-25-0','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'F3B1327CCD2402DA-FICuS-01-66','F3B1327CCD2402DA-FICTS-01-45','F3B1327CCD2402DA-uuuuu-01-15','InChI=1S/C8H11NO2/c1-2-11-8(10)6-7-4-3-5-9-7/h3-5,9H,2,6H2,1H3','InChIKey=BSQHTIJMZDDKAZ-UHFFFAOYSA-N','CCOC(=O)Cc1ccc[nH]1',NULL),
	(4367,0,0,'5398-58-3','Consistent with Molecular Formula','C8H13N',123.1974,NULL,'96FA4BE19B8FBC02-FICuS-01-89','96FA4BE19B8FBC02-FICTS-01-68','96FA4BE19B8FBC02-uuuuu-01-38','InChI=1S/C8H13N/c1-8(2,3)7-5-4-6-9-7/h4-6,9H,1-3H3','InChIKey=AJPCQTXGHLEGAY-UHFFFAOYSA-N','CC(C)(C)c1ccc[nH]1',NULL),
	(4368,1,0,NULL,'Consistent with Molecular Formula','C9H8INO2S',321.1322,NULL,'EA609FCFCE23ED04-FICuS-01-95','EA609FCFCE23ED04-FICTS-01-74','EA609FCFCE23ED04-uuuuu-01-44','InChI=1S/C9H8INO2S/c10-8(6-11)7-14(12,13)9-4-2-1-3-5-9/h1-5,8H,7H2','InChIKey=HBXWJJCIVNSECK-UHFFFAOYSA-N','N#CC(I)CS(=O)(=O)c1ccccc1','1'),
	(4369,1,0,NULL,'Consistent with Molecular Formula','C9H10BrClO2S',297.5938,NULL,'3BB981D11407EFC7-FICuS-01-66','3BB981D11407EFC7-FICTS-01-45','3BB981D11407EFC7-uuuuu-01-15','InChI=1S/C9H10BrClO2S/c10-8(6-11)7-14(12,13)9-4-2-1-3-5-9/h1-5,8H,6-7H2','InChIKey=ZWRYWMOFELNPEH-UHFFFAOYSA-N','O=S(=O)(CC(Br)CCl)c1ccccc1','1'),
	(4370,0,0,'1723-94-0','Consistent with Molecular Formula','C10H20N2O2',200.2802,'1,2-Dimorpholinoethane\n4,4\'-Ethylenedimorpholine\n1,2-Di-N-morpholinylethane\nMorpholine,4,4\'-ethylenedi-\nMorpholine, 4,4\'-(1,2-ethanediyl)bis-','E554659722AE1241-FICuS-01-37','E554659722AE1241-FICTS-01-16','E554659722AE1241-uuuuu-01-E6','InChI=1S/C10H20N2O2/c1(11-3-7-13-8-4-11)2-12-5-9-14-10-6-12/h1-10H2','InChIKey=QRQKCMFVJWNKQI-UHFFFAOYSA-N','C1CN(CCN2CCOCC2)CCO1',NULL),
	(4371,1,0,'5398-60-7','Consistent with Molecular Formula','C11H13IO3S',352.1864,NULL,'D900359C57C2AB34-FICuS-01-53','D900359C57C2AB34-FICTS-01-32','D900359C57C2AB34-uuuuu-01-02','InChI=1S/C11H13IO3S/c1-2-11(13)10(12)8-16(14,15)9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3','InChIKey=DOPKFCTUNBWBFV-UHFFFAOYSA-N','CCC(=O)C(I)CS(=O)(=O)c1ccccc1','1'),
	(4372,0,0,NULL,'Consistent with Molecular Formula','C13H6N2O6',286.2002,NULL,'74579E05614D08E5-FICuS-01-42','74579E05614D08E5-FICTS-01-21','74579E05614D08E5-uuuuu-01-F1','InChI=1S/C13H6N2O6/c16-13-8-3-1-2-4-10(8)21-11-6-7(14(17)18)5-9(12(11)13)15(19)20/h1-6H','InChIKey=PQLZFUILTVDULJ-UHFFFAOYSA-N','O=c1c2ccccc2oc2cc([N+](=O)[O-])cc([N+](=O)[O-])c12',NULL),
	(4373,0,0,'5423-21-2','Consistent with Molecular Formula','C13H8Br2O3',372.0124,NULL,'F4D1877615CFD6BE-FICuS-01-82','F4D1877615CFD6BE-FICTS-01-61','F4D1877615CFD6BE-uuuuu-01-31','InChI=1S/C13H8Br2O3/c14-9-5-7(1-3-11(9)16)13(18)8-2-4-12(17)10(15)6-8/h1-6,16-17H','InChIKey=AASBDOJNAWKWHT-UHFFFAOYSA-N','O=C(c1ccc(O)c(Br)c1)c1ccc(O)c(Br)c1',NULL),
	(4374,0,0,'5398-61-8','Consistent with Molecular Formula','C13H10Br2N2O',370.0428,NULL,'C9E180702004D769-FICuS-01-38','C9E180702004D769-FICTS-01-17','C9E180702004D769-uuuuu-01-E7','InChI=1S/C13H10Br2N2O/c14-9-5-7(1-3-11(9)16)13(18)8-2-4-12(17)10(15)6-8/h1-6H,16-17H2','InChIKey=DGQOTSSECYSWIZ-UHFFFAOYSA-N','Nc1ccc(C(=O)c2ccc(N)c(Br)c2)cc1Br',NULL),
	(4375,0,0,NULL,'Consistent with Molecular Formula','C13H27Cl',218.8093,NULL,'1DB8040A1DD4F608-FICuS-01-5C','1DB8040A1DD4F608-FICTS-01-3B','1DB8040A1DD4F608-uuuuu-01-0B','InChI=1S/C13H27Cl/c1-4-7-9-11-13(14,6-3)12-10-8-5-2/h4-12H2,1-3H3','InChIKey=VAJLVFHDHBMJHR-UHFFFAOYSA-N','CCCCCC(Cl)(CC)CCCCC',NULL),
	(4376,0,0,'588-00-1','Consistent with Molecular Formula','C14H8F6N2',318.221,NULL,'B2744592817D79BA-FICuS-01-51','B2744592817D79BA-FICTS-01-30','B2744592817D79BA-uuuuu-01-00','InChI=1S/C14H8F6N2/c15-13(16,17)9-3-1-5-11(7-9)21-22-12-6-2-4-10(8-12)14(18,19)20/h1-8H','InChIKey=ODNNWXKHVFFHEI-UHFFFAOYSA-N','FC(F)(F)c1cccc(/N=N/c2cccc(C(F)(F)F)c2)c1',NULL),
	(4377,0,1,'5418-11-1','Consistent with Molecular Formula','C14H12O2S',244.3076,'Phenyl styryl sulfone\nBenzene, [(2-phenylethenyl)sulfonyl]-\nSulfone, phenyl styryl','19193DA102866FD2-FICuS-01-46','19193DA102866FD2-FICTS-01-25','19193DA102866FD2-uuuuu-01-F5','InChI=1S/C14H12O2S/c15-17(16,14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-12H','InChIKey=DNMCCXFLTURVLK-UHFFFAOYSA-N','O=S(=O)(/C=C/c1ccccc1)c1ccccc1','1'),
	(4378,1,0,'77144-78-6','Consistent with Molecular Formula','C14H13IO2S',372.22,NULL,'1835D91693DF6F58-FICuS-01-5B','1835D91693DF6F58-FICTS-01-3A','1835D91693DF6F58-uuuuu-01-0A','InChI=1S/C14H13IO2S/c15-14(12-7-3-1-4-8-12)11-18(16,17)13-9-5-2-6-10-13/h1-10,14H,11H2','InChIKey=STLGEHXJOWKWNQ-UHFFFAOYSA-N','O=S(=O)(CC(I)c1ccccc1)c1ccccc1','1'),
	(4379,0,1,'94-41-7','Consistent with Molecular Formula','C15H12O',208.2592,'Chalkone\nCinnamophenone\nBenzalacetophenone\n2-Benzalacetophenone\nPhenyl styryl ketone\n3-Phenylacrylophenone\n.beta.-Benzoylstyrene\nBenzylidenecetophenone\nBenzylideneacetophenone\nAcrylophenone, 3-phenyl-\n1-Benzoyl-2-phenylethene\n1-Benzoyl-1-phenylethene\n2-Benzylideneacetophenone\n1-Phenyl-2-benzoylethylene\n.beta.-Phenylacrylophenone\n1,3-Diphenyl-1-propen-3-one\n.alpha.-Benzylideneacetophenone\nWLN: RV1U1R\n2-Propen-1-one, 1,3-diphenyl-\nChalcone','8574BAACA2AB6551-FICuS-01-6D','8574BAACA2AB6551-FICTS-01-4C','8574BAACA2AB6551-uuuuu-01-1C','InChI=1S/C15H12O/c16-15(14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-12H','InChIKey=DQFBYFPFKXHELB-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1ccccc1','1'),
	(4380,0,0,NULL,'Consistent with Molecular Formula','C15H15BrO4S2',403.3051,NULL,'A0CAA0693F3706B3-FICuS-01-5A','A0CAA0693F3706B3-FICTS-01-39','A0CAA0693F3706B3-uuuuu-01-09','InChI=1S/C15H15BrO4S2/c16-13(11-21(17,18)14-7-3-1-4-8-14)12-22(19,20)15-9-5-2-6-10-15/h1-10,13H,11-12H2','InChIKey=BUJSDMWAOBCREA-UHFFFAOYSA-N','O=S(=O)(CC(Br)CS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(4381,0,0,'15093-51-3','Consistent with Molecular Formula','C15H16N2S',256.3648,'N-Ethyl-N,N\'-diphenylthiourea\nThiourea, N-ethyl-N,N\'-diphenyl-\nCarbanilide, N-ethylthio-','4A24844E6CC01335-FICuS-01-3F','4A24844E6CC01335-FICTS-01-1E','4A24844E6CC01335-uuuuu-01-EE','InChI=1S/C15H16N2S/c1-2-17(14-11-7-4-8-12-14)15(18)16-13-9-5-3-6-10-13/h3-12H,2H2,1H3,(H,16,18)','InChIKey=CGUZBKOFKLEPPX-UHFFFAOYSA-N','CCN(C(=S)Nc1ccccc1)c1ccccc1',NULL),
	(4382,0,0,'5398-62-9','Consistent with Molecular Formula','C15H31Cl',246.8629,NULL,'8D7353375E5D166B-FICuS-01-51','8D7353375E5D166B-FICTS-01-30','8D7353375E5D166B-uuuuu-01-00','InChI=1S/C15H31Cl/c1-4-7-10-13-15(16,12-9-6-3)14-11-8-5-2/h4-14H2,1-3H3','InChIKey=KIKMZPHFJLZHMW-UHFFFAOYSA-N','CCCCCC(Cl)(CCCC)CCCCC',NULL),
	(4383,0,0,'5398-63-0','Consistent with Molecular Formula','C16H12N2',232.2842,'Pyrazine, 2,5-diphenyl-\nPyrazine, 2,5-diphenyl-','EAFD55539AA3207F-FICuS-01-76','EAFD55539AA3207F-FICTS-01-55','EAFD55539AA3207F-uuuuu-01-25','InChI=1S/C16H12N2/c1-3-7-13(8-4-1)15-11-18-16(12-17-15)14-9-5-2-6-10-14/h1-12H','InChIKey=MSZQCNIEXFAWKV-UHFFFAOYSA-N','c1ccc(-c2cnc(-c3ccccc3)cn2)cc1',NULL),
	(4384,0,0,'607-55-6','Consistent with Molecular Formula','C17H12O2',248.2806,'1-Naphthyl benzoate\n1-Naphthalenol, benzoate\n1-Naphthol, benzoate','045552AB79C3D81B-FICuS-01-54','045552AB79C3D81B-FICTS-01-33','045552AB79C3D81B-uuuuu-01-03','InChI=1S/C17H12O2/c18-17(14-8-2-1-3-9-14)19-16-12-6-10-13-7-4-5-11-15(13)16/h1-12H','InChIKey=KZWCTFLBFSWYHS-UHFFFAOYSA-N','O=C(Oc1cccc2ccccc12)c1ccccc1',NULL),
	(4385,0,0,'5398-64-1','Consistent with Molecular Formula','C22H16O2',312.3672,'.alpha.-Benzoylchalcone\nBenzylidene dibenzoylmethane\n1,3-Propanedione, 1,3-diphenyl-2-(phenylmethylene)-\n1,3-Propanedione, 2-benzylidene-1,3-diphenyl-','E562258111204B42-FICuS-01-19','E562258111204B42-FICTS-01-F8','E562258111204B42-uuuuu-01-C8','InChI=1S/C22H16O2/c23-21(18-12-6-2-7-13-18)20(16-17-10-4-1-5-11-17)22(24)19-14-8-3-9-15-19/h1-16H','InChIKey=XWLSHEYUYYYBBQ-UHFFFAOYSA-N','O=C(C(=Cc1ccccc1)C(=O)c1ccccc1)c1ccccc1',NULL),
	(4386,0,0,NULL,'Consistent with Molecular Formula','C5H10N2O3',146.1456,NULL,'FE45ECD42299BA4C-FICuS-01-8B','FE45ECD42299BA4C-FICTS-01-6A','B755173DAE3ECEC0-uuuuu-01-31','InChI=1S/C4H6O3.CH4N2/c1-3(5)7-4(2)6;2-1-3/h1-2H3;1H,(H3,2,3)','InChIKey=NJMNSKIOSCIUBG-UHFFFAOYSA-N','CC(=O)OC(C)=O.N=CN',NULL),
	(4387,2,0,'6291-33-4','Consistent with Molecular Formula','C5H8BrCl3',254.3812,NULL,'1BA4B9CD1647B9D0-FICuS-01-72','1BA4B9CD1647B9D0-FICTS-01-51','1BA4B9CD1647B9D0-uuuuu-01-21','InChI=1S/C5H8BrCl3/c1-3(4(2)6)5(7,8)9/h3-4H,1-2H3','InChIKey=GGLUIKUWBLTLKN-UHFFFAOYSA-N','CC(Br)C(C)C(Cl)(Cl)Cl','1'),
	(4388,1,0,'5398-65-2','Consistent with Molecular Formula','C5H6Br2',225.9104,NULL,'0746AB5A1661200D-FICuS-01-35','0746AB5A1661200D-FICTS-01-14','0746AB5A1661200D-uuuuu-01-E4','InChI=1S/C5H6Br2/c1-2-4-3-5(4,6)7/h2,4H,1,3H2','InChIKey=RTBUVGWEJCPSFF-UHFFFAOYSA-N','C=CC1CC1(Br)Br','1'),
	(4389,1,0,'5398-66-3','Consistent with Molecular Formula','C5H6Br2O2',257.9092,NULL,'5B3D8C104570E7FE-FICuS-01-68','5B3D8C104570E7FE-FICTS-01-47','5B3D8C104570E7FE-uuuuu-01-17','InChI=1S/C5H6Br2O2/c1-3(8)9-4-2-5(4,6)7/h4H,2H2,1H3','InChIKey=ZTZAVLYFUKRNTQ-UHFFFAOYSA-N','CC(=O)OC1CC1(Br)Br','1'),
	(4390,1,0,'694-33-7','Consistent with Molecular Formula','C5H6Cl2',137.0084,'2,2-Dichlorocyclopropylethene\n1,1-Dichloro-2-vinylcyclopropane\nCyclopropane, 1,1-dichloro-2-ethenyl-\nCyclopropane, 1,1-dichloro-2-vinyl-','D8FE9CDE20CF109E-FICuS-01-9D','D8FE9CDE20CF109E-FICTS-01-7C','D8FE9CDE20CF109E-uuuuu-01-4C','InChI=1S/C5H6Cl2/c1-2-4-3-5(4,6)7/h2,4H,1,3H2','InChIKey=GAAAGAHNGGKSQH-UHFFFAOYSA-N','C=CC1CC1(Cl)Cl','1'),
	(4391,0,0,'3721-95-7','Consistent with Molecular Formula','C5H8O2',100.117,'Cyclobutylcarboxylic acid\nCyclobutanecarboxylic acid\nCyclobutanecarboxylic acid','A4A1A947473F8002-FICuS-01-41','A4A1A947473F8002-FICTS-01-20','A4A1A947473F8002-uuuuu-01-F0','InChI=1S/C5H8O2/c6-5(7)4-2-1-3-4/h4H,1-3H2,(H,6,7)','InChIKey=TXWOGHSRPAYOML-UHFFFAOYSA-N','O=C(O)C1CCC1',NULL),
	(4392,0,0,'5456-23-5','Consistent with Molecular Formula','C6H11BrO2',195.0557,NULL,'5739183F1C69A95C-FICuS-01-56','5739183F1C69A95C-FICTS-01-35','5739183F1C69A95C-uuuuu-01-05','InChI=1S/C6H11BrO2/c1-3-6(7,4-2)5(8)9/h3-4H2,1-2H3,(H,8,9)','InChIKey=CBRCMTPPRWRXJS-UHFFFAOYSA-N','CCC(Br)(CC)C(=O)O',NULL),
	(4393,0,0,'1070-83-3','Consistent with Molecular Formula','C6H12O2',116.1596,'tert-Butylacetic acid\n3,3-Dimethylbutyric acid\n3,3-Dimethylbutanoic acid\nButanoic acid, 3,3-dimethyl-\nButyric acid, 3,3-dimethyl-','D5BCB23C9372DCA0-FICuS-01-7C','D5BCB23C9372DCA0-FICTS-01-5B','D5BCB23C9372DCA0-uuuuu-01-2B','InChI=1S/C6H12O2/c1-6(2,3)4-5(7)8/h4H2,1-3H3,(H,7,8)','InChIKey=MLMQPDHYNJCQAO-UHFFFAOYSA-N','CC(C)(C)CC(=O)O',NULL),
	(4394,0,0,'2497-91-8','Consistent with Molecular Formula','C7H3ClN2O6',246.5635,'2-Chloro-3,5-dinitrobenzoic acid\nWLN: WNR BG CVQ ENW\nBenzoic acid, 2-chloro-3,5-dinitro-\nBenzoic acid, 2-chloro-3,5-dinitro-','82BBAC455E14445B-FICuS-01-60','82BBAC455E14445B-FICTS-01-3F','82BBAC455E14445B-uuuuu-01-0F','InChI=1S/C7H3ClN2O6/c8-6-4(7(11)12)1-3(9(13)14)2-5(6)10(15)16/h1-2H,(H,11,12)','InChIKey=ADTKEYLCJYYHHH-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1Cl',NULL),
	(4395,0,0,'5398-69-6','Consistent with Molecular Formula','C7H4INO4',293.0174,NULL,'E225782FD2C50888-FICuS-01-52','E225782FD2C50888-FICTS-01-31','E225782FD2C50888-uuuuu-01-01','InChI=1S/C7H4INO4/c8-6-4(7(10)11)2-1-3-5(6)9(12)13/h1-3H,(H,10,11)','InChIKey=XWOGTRRVKVPJSP-UHFFFAOYSA-N','O=C(O)c1cccc([N+](=O)[O-])c1I',NULL),
	(4396,0,0,'98-16-8','Consistent with Molecular Formula','C7H6F3N',161.1263,'Usaf ma-4\nm-Aminobenzal fluoride\nm-Aminobenzotrifluoride\n3-Aminobenzotrifluoride\nm-(Trifluoromethyl)aniline\n3-(Trifluoromethyl)aniline\n3-(Trifluoromethyl)benzenamine\n1-Amino-3-(trifluoromethyl)benzene\n.alpha.,.alpha.,.alpha.-Trifluoro-m-toluidine\nm-Amino-.alpha.,.alpha.,.alpha.-trifluorotoluene\nToluene, 3-amino-.alpha.,.alpha.,.alpha.-trifluoro-,\nWLN: ZR CXFFF\nBenzenamine, 3-(trifluoromethyl)-\nm-Toluidine, .alpha.,.alpha.,.alpha.-trifluoro-','C8EF5F3BDA9A0852-FICuS-01-8B','C8EF5F3BDA9A0852-FICTS-01-6A','C8EF5F3BDA9A0852-uuuuu-01-3A','InChI=1S/C7H6F3N/c8-7(9,10)5-2-1-3-6(11)4-5/h1-4H,11H2','InChIKey=VIUDTWATMPPKEL-UHFFFAOYSA-N','Nc1cccc(C(F)(F)F)c1',NULL),
	(4397,0,0,'6213-85-0','Consistent with Molecular Formula','C7H7BrO3S',251.0945,'Benzenesulfonic acid, 4-bromo-, methyl ester\nBenzenesulfonic acid, p-bromo-, methyl ester','D1A1E916747B2C3F-FICuS-01-65','D1A1E916747B2C3F-FICTS-01-44','D1A1E916747B2C3F-uuuuu-01-14','InChI=1S/C7H7BrO3S/c1-11-12(9,10)7-4-2-6(8)3-5-7/h2-5H,1H3','InChIKey=PYDQNCFCJQEDFL-UHFFFAOYSA-N','COS(=O)(=O)c1ccc(Br)cc1',NULL),
	(4398,1,0,'5398-70-9','Consistent with Molecular Formula','C7H12Br2',255.9798,NULL,'E77BF8385FE02508-FICuS-01-64','E77BF8385FE02508-FICTS-01-43','E77BF8385FE02508-uuuuu-01-13','InChI=1S/C7H12Br2/c1-2-3-4-6-5-7(6,8)9/h6H,2-5H2,1H3','InChIKey=MNKZKQIKLRLXOW-UHFFFAOYSA-N','CCCCC1CC1(Br)Br','1'),
	(4399,1,0,'5398-71-0','Consistent with Molecular Formula','C7H13BrO2',209.0825,NULL,'0348E9BAC79DD1DF-FICuS-01-8D','0348E9BAC79DD1DF-FICTS-01-6C','0348E9BAC79DD1DF-uuuuu-01-3C','InChI=1S/C7H13BrO2/c1-4-7(3,8)6(9)10-5-2/h4-5H2,1-3H3','InChIKey=ALHOFXQMBUWICK-UHFFFAOYSA-N','CCOC(=O)C(C)(Br)CC','1'),
	(4400,0,1,'52435-43-5','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'25F1A59B9D7CE09D-FICuS-01-7F','25F1A59B9D7CE09D-FICTS-01-5E','3006E815F9F38AE4-uuuuu-01-0C','InChI=1S/C7H15NO/c1-6(8-9)5-7(2,3)4/h9H,5H2,1-4H3/b8-6-','InChIKey=IWDLVICCHFPHJQ-VURMDHGXSA-N','C/C(CC(C)(C)C)=N/O','1'),
	(4401,0,0,NULL,'Consistent with Molecular Formula','C8H8Br2O2S',328.018,NULL,'DB58093DAED1C248-FICuS-01-76','DB58093DAED1C248-FICTS-01-55','DB58093DAED1C248-uuuuu-01-25','InChI=1S/C8H8Br2O2S/c9-8(10)6-13(11,12)7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=NLMLAHQQENAYBM-UHFFFAOYSA-N','O=S(=O)(CC(Br)Br)c1ccccc1',NULL),
	(4402,1,0,'3532-83-0','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'06D2FD9CAD27D71F-FICuS-01-89','06D2FD9CAD27D71F-FICTS-01-68','06D2FD9CAD27D71F-uuuuu-01-38','InChI=1S/C8H8N2O3/c11-9-8(6-10(12)13)7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=HJVGFXVHUWSXNU-UHFFFAOYSA-N','O=NC(C[N+](=O)[O-])c1ccccc1','1'),
	(4403,1,0,'5398-73-2','Consistent with Molecular Formula','C8H12Cl2O2',211.0876,NULL,'42C04A65FDC56478-FICuS-01-5B','42C04A65FDC56478-FICTS-01-3A','42C04A65FDC56478-uuuuu-01-0A','InChI=1S/C8H12Cl2O2/c1-2-3-4-12-7(11)6-5-8(6,9)10/h6H,2-5H2,1H3','InChIKey=VYRWTRCVUHZCOS-UHFFFAOYSA-N','CCCCOC(=O)C1CC1(Cl)Cl','1'),
	(4404,0,0,'4325-49-9','Consistent with Molecular Formula','C8H17Cl',148.6753,NULL,'0C463EED291203E9-FICuS-01-54','0C463EED291203E9-FICTS-01-33','0C463EED291203E9-uuuuu-01-03','InChI=1S/C8H17Cl/c1-4-5-6-7-8(2,3)9/h4-7H2,1-3H3','InChIKey=VZYCLOQPZDXYHA-UHFFFAOYSA-N','CCCCCC(C)(C)Cl',NULL),
	(4405,0,0,'107-47-1','Consistent with Molecular Formula','C8H18S',146.2902,'Di-tert-butyl sulfide\n2,2,4,4-Tetramethyl-3-thiapentane\nPropane, 2,2\'-thiobis[2-methyl-\ntert-Butyl sulfide','F96521DF0CDF06B4-FICuS-01-77','F96521DF0CDF06B4-FICTS-01-56','F96521DF0CDF06B4-uuuuu-01-26','InChI=1S/C8H18S/c1-7(2,3)9-8(4,5)6/h1-6H3','InChIKey=LNMBCRKRCIMQLW-UHFFFAOYSA-N','CC(C)(C)SC(C)(C)C',NULL),
	(4406,0,0,'140-11-4','Consistent with Molecular Formula','C9H10O2',150.1768,'NCI-C06508\nBenzyl acetate\nBenzyl ethanoate\n.alpha.-Acetoxytoluene\nWLN: 1VO1R\nAcetic acid, phenylmethyl ester\nAcetic acid, benzyl ester','ED4DC7747856D618-FICuS-01-6A','ED4DC7747856D618-FICTS-01-49','ED4DC7747856D618-uuuuu-01-19','InChI=1S/C9H10O2/c1-8(10)11-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=QUKGYYKBILRGFE-UHFFFAOYSA-N','CC(=O)OCc1ccccc1',NULL),
	(4407,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C9H16?N',138.2321,NULL,'520A1ABE1DEEDA26-FICuS-01-84','520A1ABE1DEEDA26-FICTS-01-63','520A1ABE1DEEDA26-uuuuu-01-33','InChI=1S/C5H11.C4H5N/c1-4-5(2)3;1-2-4-5-3-1/h4H2,1-3H3;1-5H','InChIKey=CZVFVILSCGFUAV-UHFFFAOYSA-N','*C(C)(C)CC.c1cc[nH]c1',NULL),
	(4408,0,0,'623-93-8','Consistent with Molecular Formula','C9H20O',144.2564,'Dibutylcarbinol\n5-Nonanol\n5-Nonanol','567AED288A48203E-FICuS-01-5C','567AED288A48203E-FICTS-01-3B','567AED288A48203E-uuuuu-01-0B','InChI=1S/C9H20O/c1-3-5-7-9(10)8-6-4-2/h9-10H,3-8H2,1-2H3','InChIKey=FCBBRODPXVPZAH-UHFFFAOYSA-N','CCCCC(O)CCCC',NULL),
	(4409,2,0,'5411-89-2','Consistent with Molecular Formula','C9H20O2',160.2558,NULL,'FB98A1DFB9E8D4DD-FICuS-01-B4','FB98A1DFB9E8D4DD-FICTS-01-93','FB98A1DFB9E8D4DD-uuuuu-01-63','InChI=1S/C9H20O2/c1-3-4-5-6-9(11)8(2)7-10/h8-11H,3-7H2,1-2H3','InChIKey=WOOGQXANFLDMBB-UHFFFAOYSA-N','CCCCCC(O)C(C)CO','1'),
	(4410,1,0,NULL,'Consistent with Molecular Formula','C10H10INO2S',335.159,NULL,'2BEE690888357DA8-FICuS-01-68','2BEE690888357DA8-FICTS-01-47','2BEE690888357DA8-uuuuu-01-17','InChI=1S/C10H10INO2S/c1-10(11,7-12)8-15(13,14)9-5-3-2-4-6-9/h2-6H,8H2,1H3','InChIKey=GCVMUARPTCYMOP-UHFFFAOYSA-N','CC(I)(C#N)CS(=O)(=O)c1ccccc1','1'),
	(4411,0,0,'579-98-6','Consistent with Molecular Formula','C10H11NO3',193.2018,'Glycine, N-acetyl-N-phenyl-\nGlycine, N-acetyl-N-phenyl-','BA55B8F92370FCA5-FICuS-01-78','BA55B8F92370FCA5-FICTS-01-57','BA55B8F92370FCA5-uuuuu-01-27','InChI=1S/C10H11NO3/c1-8(12)11(7-10(13)14)9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,13,14)','InChIKey=SHXTZVXDUILKNY-UHFFFAOYSA-N','CC(=O)N(CC(=O)O)c1ccccc1',NULL),
	(4412,4,0,'6708-37-8','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'57131B5AE85489BC-FICuS-01-5C','57131B5AE85489BC-FICTS-01-3B','57131B5AE85489BC-uuuuu-01-0B','InChI=1S/C10H10O3/c11-9-7-5-1-2-6(4-3-5)8(7)10(12)13-9/h1-2,5-8H,3-4H2','InChIKey=YIHKILSPWGDWPR-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(CC3)C12','1'),
	(4413,2,0,'6290-95-5','Consistent with Molecular Formula','C10H13BrO2S',277.1755,NULL,'6A7C27F7F991EECA-FICuS-01-95','6A7C27F7F991EECA-FICTS-01-74','6A7C27F7F991EECA-uuuuu-01-44','InChI=1S/C10H13BrO2S/c1-8(11)9(2)14(12,13)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=WVJWWVFLTHTSRI-UHFFFAOYSA-N','CC(Br)C(C)S(=O)(=O)c1ccccc1','1'),
	(4414,0,0,'5398-02-7','Consistent with Molecular Formula','C10H13BrO2S',277.1755,NULL,'616F5902621D9FE4-FICuS-01-4F','616F5902621D9FE4-FICTS-01-2E','616F5902621D9FE4-uuuuu-01-FE','InChI=1S/C10H13BrO2S/c1-10(2,11)8-14(12,13)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=JOJVPMAKEOQWQX-UHFFFAOYSA-N','CC(C)(Br)CS(=O)(=O)c1ccccc1',NULL),
	(4415,2,0,'76-32-4','Consistent with Molecular Formula','C10H14O3',182.2188,'d-Camphoric anhydride\n1,3-Cyclopentanedicarboxylic anhydride, 1,2,2-trimethyl-\n3-Oxabicyclo[3.2.1]octane-2,4-dione, 1,8,8-trimethyl-\nCamphoric anhydride','110D7837D7FB0904-FICuS-01-46','110D7837D7FB0904-FICTS-01-25','110D7837D7FB0904-uuuuu-01-F5','InChI=1S/C10H14O3/c1-9(2)6-4-5-10(9,3)8(12)13-7(6)11/h6H,4-5H2,1-3H3','InChIKey=VFZDNKRDYPTSTP-UHFFFAOYSA-N','CC12CCC(C(=O)OC1=O)C2(C)C','1'),
	(4416,0,0,'4608-02-0','Consistent with Molecular Formula','C10H22O5Si2',278.4528,NULL,'0AFB08C024FD1E54-FICuS-01-6A','0AFB08C024FD1E54-FICTS-01-49','0AFB08C024FD1E54-uuuuu-01-19','InChI=1S/C10H22O5Si2/c1-16(2,7-5-9(11)12)15-17(3,4)8-6-10(13)14/h5-8H2,1-4H3,(H,11,12)(H,13,14)','InChIKey=DTPJJCQDHGWTNX-UHFFFAOYSA-N','C[Si](C)(CCC(=O)O)O[Si](C)(C)CCC(=O)O',NULL),
	(4417,1,0,'5398-03-8','Consistent with Molecular Formula','C11H13BrO4S',321.1853,NULL,'4B839CB174E628D8-FICuS-01-63','4B839CB174E628D8-FICTS-01-42','4B839CB174E628D8-uuuuu-01-12','InChI=1S/C11H13BrO4S/c1-9(13)16-7-10(12)8-17(14,15)11-5-3-2-4-6-11/h2-6,10H,7-8H2,1H3','InChIKey=HQODDTLDZBPQIS-UHFFFAOYSA-N','CC(=O)OCC(Br)CS(=O)(=O)c1ccccc1','1'),
	(4418,1,0,'5398-04-9','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'0D772DC0D999DBD8-FICuS-01-83','0D772DC0D999DBD8-FICTS-01-62','0D772DC0D999DBD8-uuuuu-01-32','InChI=1S/C11H16O/c1-4-11(3,12)10-7-5-9(2)6-8-10/h5-8,12H,4H2,1-3H3','InChIKey=OSMIIEJACABGAC-UHFFFAOYSA-N','CCC(C)(O)c1ccc(C)cc1','1'),
	(4419,2,0,NULL,'Consistent with Molecular Formula','C11H19NO3',213.276,NULL,'1DD918C346AF8CB3-FICuS-01-79','1DD918C346AF8CB3-FICTS-01-58','1DD918C346AF8CB3-uuuuu-01-28','InChI=1S/C11H19NO3/c1-10(2)7(8(13)15-4)5-6-11(10,3)9(12)14/h7H,5-6H2,1-4H3,(H2,12,14)','InChIKey=ICJYRSYOGXZDBJ-UHFFFAOYSA-N','COC(=O)C1CCC(C)(C(N)=O)C1(C)C','1'),
	(4420,0,0,'133-08-4','Consistent with Molecular Formula','C11H20O4',216.2766,'Ethyl butylmalonate\nDiethyl butylmalonate\nDiethyl n-butylmalonate\nButylmalonic acid diethyl ester\nPropanedioic acid, butyl-, diethyl ester\nMalonic acid, butyl-, diethyl ester','8FF6CE0302C64B63-FICuS-01-66','8FF6CE0302C64B63-FICTS-01-45','8FF6CE0302C64B63-uuuuu-01-15','InChI=1S/C11H20O4/c1-4-7-8-9(10(12)14-5-2)11(13)15-6-3/h9H,4-8H2,1-3H3','InChIKey=RPNFNBGRHCUORR-UHFFFAOYSA-N','CCCCC(C(=O)OCC)C(=O)OCC',NULL),
	(4421,0,0,'100-32-3','Consistent with Molecular Formula','C12H8N2O4S2',308.3262,'p-Nitrophenyl disulfide\nDi-4-nitrophenyl disulfide\nDi(p-nitrophenyl) disulfide\nBis(p-nitrophenyl) disulfide\nBis(4-nitrophenyl) disulfide\n4,4\'-Dinitrodiphenyl disulfide\np,p\'-Dinitrodiphenyl disulfide\nDisulfide, bis(4-nitrophenyl)\nDisulfide, bis(p-nitrophenyl)','F8FC713DDDC54D17-FICuS-01-8D','F8FC713DDDC54D17-FICTS-01-6C','F8FC713DDDC54D17-uuuuu-01-3C','InChI=1S/C12H8N2O4S2/c15-13(16)9-1-5-11(6-2-9)19-20-12-7-3-10(4-8-12)14(17)18/h1-8H','InChIKey=KWGZRLZJBLEVFZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SSc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(4422,2,0,'5398-07-2','Consistent with Molecular Formula','C12H15IO2S',350.2138,NULL,'E68555D760B77E33-FICuS-01-55','E68555D760B77E33-FICTS-01-34','E68555D760B77E33-uuuuu-01-04','InChI=1S/C12H15IO2S/c13-11-8-4-5-9-12(11)16(14,15)10-6-2-1-3-7-10/h1-3,6-7,11-12H,4-5,8-9H2','InChIKey=WEYYJMSZTHFYRV-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CCCCC1I','1'),
	(4423,0,0,'139-66-2','Consistent with Molecular Formula','C12H10S',186.271,'Diphenyl sulfide\nPhenylthiobenzene\nDiphenylmercaptan\nSulfide, diphenyl\nDiphenyl sulphide\nDiphenyl thioether\nDiphenylthiamethane\nDiphenyl monosulfide\nWLN: RSR\nBenzene, 1,1\'-thiobis-\nPhenyl sulfide','E4D1B45BF6A55BF9-FICuS-01-8A','E4D1B45BF6A55BF9-FICTS-01-69','E4D1B45BF6A55BF9-uuuuu-01-39','InChI=1S/C12H10S/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-10H','InChIKey=LTYMSROWYAPPGB-UHFFFAOYSA-N','c1ccc(Sc2ccccc2)cc1',NULL),
	(4424,0,0,'5398-08-3','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'E9EA8A0042AF6B38-FICuS-01-74','E9EA8A0042AF6B38-FICTS-01-53','E9EA8A0042AF6B38-uuuuu-01-23','InChI=1S/C12H22O4/c1-5-15-11(13)10(8-7-9(3)4)12(14)16-6-2/h9-10H,5-8H2,1-4H3','InChIKey=MPJCIHOJXMCSIM-UHFFFAOYSA-N','CCOC(=O)C(CCC(C)C)C(=O)OCC',NULL),
	(4425,0,0,'5398-09-4','Consistent with Molecular Formula','C13H12O3S',248.296,NULL,'8ADB0B33EA1BE9EF-FICuS-01-A0','8ADB0B33EA1BE9EF-FICTS-01-7F','8ADB0B33EA1BE9EF-uuuuu-01-4F','InChI=1S/C13H12O3S/c1-11-7-9-12(10-8-11)16-17(14,15)13-5-3-2-4-6-13/h2-10H,1H3','InChIKey=RQYYUHGXOAMYAL-UHFFFAOYSA-N','Cc1ccc(OS(=O)(=O)c2ccccc2)cc1',NULL),
	(4426,0,0,'5398-10-7','Consistent with Molecular Formula','C13H24O4',244.3302,'Diethyl hexylmalonate\nDiethyl 2-hexylmalonate\nPropanedioic acid, hexyl-, diethyl ester\nMalonic acid, hexyl-, diethyl ester','42C2A82A7D8836B5-FICuS-01-59','42C2A82A7D8836B5-FICTS-01-38','42C2A82A7D8836B5-uuuuu-01-08','InChI=1S/C13H24O4/c1-4-7-8-9-10-11(12(14)16-5-2)13(15)17-6-3/h11H,4-10H2,1-3H3','InChIKey=HSHMTDVEKPAEGS-UHFFFAOYSA-N','CCCCCCC(C(=O)OCC)C(=O)OCC',NULL),
	(4427,1,0,'5398-11-8','Consistent with Molecular Formula','C14H10O2',210.2318,'3-Phenylphthalide\nPhthalide, 3-phenyl-\nWLN: T56 BVO DHJ DR\n1(3H)-Isobenzofuranone, 3-phenyl-','66D2F62D280CD7B7-FICuS-01-6C','66D2F62D280CD7B7-FICTS-01-4B','66D2F62D280CD7B7-uuuuu-01-1B','InChI=1S/C14H10O2/c15-14-12-9-5-4-8-11(12)13(16-14)10-6-2-1-3-7-10/h1-9,13H','InChIKey=SQFMIHCARVMICF-UHFFFAOYSA-N','O=C1OC(c2ccccc2)c2ccccc21','1'),
	(4428,1,0,'21080-09-1','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'7DE726445421EA3C-FICuS-01-56','7DE726445421EA3C-FICTS-01-35','7DE726445421EA3C-uuuuu-01-05','InChI=1S/C14H14N2O2/c17-16(18)11-14(12-7-3-1-4-8-12)15-13-9-5-2-6-10-13/h1-10,14-15H,11H2','InChIKey=DXNPTDAKAGNRMX-UHFFFAOYSA-N','O=[N+]([O-])CC(Nc1ccccc1)c1ccccc1','1'),
	(4429,0,0,'1883-32-5','Consistent with Molecular Formula','C14H14O',198.264,NULL,'C1DDE8E0F4967E83-FICuS-01-85','C1DDE8E0F4967E83-FICTS-01-64','C1DDE8E0F4967E83-uuuuu-01-34','InChI=1S/C14H14O/c15-11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14-15H,11H2','InChIKey=NYLOEXLAXYHOHH-UHFFFAOYSA-N','OCC(c1ccccc1)c1ccccc1',NULL),
	(4430,0,0,'2548-26-7','Consistent with Molecular Formula','C14H14O2S',246.3234,'Benzene, 1,4-dimethyl-2-(phenylsulfonyl)-','6F239746EEE45AAB-FICuS-01-7E','6F239746EEE45AAB-FICTS-01-5D','6F239746EEE45AAB-uuuuu-01-2D','InChI=1S/C14H14O2S/c1-11-8-9-12(2)14(10-11)17(15,16)13-6-4-3-5-7-13/h3-10H,1-2H3','InChIKey=WOTFCARJUHUAST-UHFFFAOYSA-N','Cc1ccc(C)c(S(=O)(=O)c2ccccc2)c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(4431,1,0,'5398-14-1','Consistent with Molecular Formula','C14H21ClO2S',288.8317,NULL,'9749CECF94465FB0-FICuS-01-79','9749CECF94465FB0-FICTS-01-58','9749CECF94465FB0-uuuuu-01-28','InChI=1S/C14H21ClO2S/c1-2-3-4-6-9-13(15)12-18(16,17)14-10-7-5-8-11-14/h5,7-8,10-11,13H,2-4,6,9,12H2,1H3','InChIKey=CGIDFWMJFIUOPK-UHFFFAOYSA-N','CCCCCCC(Cl)CS(=O)(=O)c1ccccc1','1'),
	(4432,0,0,'102-04-5','Consistent with Molecular Formula','C15H14O',210.275,'Benzyl ketone\nDibenzyl ketone\n1,3-Diphenylacetone\n1,3-Diphenylpropanone\n1,3-Diphenyl-2-propanone\n.alpha.,.alpha.\'-Diphenylacetone\n2-Propanone, 1,3-diphenyl-\n2-Propanone, 1,3-diphenyl-','26D862A38DBD2FB1-FICuS-01-74','26D862A38DBD2FB1-FICTS-01-53','26D862A38DBD2FB1-uuuuu-01-23','InChI=1S/C15H14O/c16-15(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=YFKBXYGUSOXJGS-UHFFFAOYSA-N','O=C(Cc1ccccc1)Cc1ccccc1',NULL),
	(4433,0,0,'5398-16-3','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'360E37E96E79ECA6-FICuS-01-77','360E37E96E79ECA6-FICTS-01-56','360E37E96E79ECA6-uuuuu-01-26','InChI=1S/C15H14O2/c1-11-6-8-12(9-7-11)10-13-4-2-3-5-14(13)15(16)17/h2-9H,10H2,1H3,(H,16,17)','InChIKey=FVHMOFPRPCTXCM-UHFFFAOYSA-N','Cc1ccc(Cc2ccccc2C(=O)O)cc1',NULL),
	(4434,0,0,'5398-17-4','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'085B1EAE73510B4C-FICuS-01-5B','085B1EAE73510B4C-FICTS-01-3A','085B1EAE73510B4C-uuuuu-01-0A','InChI=1S/C15H14O3/c1-18-13-8-6-11(7-9-13)10-12-4-2-3-5-14(12)15(16)17/h2-9H,10H2,1H3,(H,16,17)','InChIKey=JRGIOJQESXVHDO-UHFFFAOYSA-N','COc1ccc(Cc2ccccc2C(=O)O)cc1',NULL),
	(4435,0,0,'5423-16-5','Consistent with Molecular Formula','C16H16N2O3S',316.374,NULL,'8619450E4CE31493-FICuS-01-3D','8619450E4CE31493-FICTS-01-1C','8619450E4CE31493-uuuuu-01-EC','InChI=1S/C16H16N2O3S/c1-11(19)17-13-3-7-15(8-4-13)22(21)16-9-5-14(6-10-16)18-12(2)20/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=HABWONZJSRPOIE-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(4436,0,0,'5411-79-0','Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'172BB042E8A7FA0E-FICuS-01-6C','172BB042E8A7FA0E-FICTS-01-4B','172BB042E8A7FA0E-uuuuu-01-1B','InChI=1S/C16H16N2O4S/c1-9(19)17-11-3-5-15(13(21)7-11)23-16-6-4-12(8-14(16)22)18-10(2)20/h3-8,21-22H,1-2H3,(H,17,19)(H,18,20)','InChIKey=VRMOCGBCEYQIKR-UHFFFAOYSA-N','CC(=O)Nc1ccc(Sc2ccc(NC(C)=O)cc2O)c(O)c1',NULL),
	(4437,0,2,'6291-00-5','Consistent with Molecular Formula','C17H12Br2O3',424.088,NULL,'5E943F03A8F2C4A3-FICuS-01-66','6CBB6724BB21564A-FICTS-01-3D','5E943F03A8F2C4A3-uuuuu-01-15','InChI=1S/C17H12Br2O3/c18-13-3-7-16(21)11(9-13)1-5-15(20)6-2-12-10-14(19)4-8-17(12)22/h1-10,21-22H/b5-1+,6-2?','InChIKey=GHQJYKKGXCSWOF-XBFGBUBWSA-N','O=C(/C=C/c1cc(Br)ccc1O)/C=C/c1cc(Br)ccc1O','1'),
	(4438,3,0,'2643-01-8','Consistent with Molecular Formula','C18H16O6',328.3208,'Naphtho[2,3-c]furan-1(3H)-one, 4-(3,4-dihydroxyphenyl)-3a,4,9,9a-tetrahydro-6,7-dihydroxy-, [3aR-(3a.alpha.,4.alpha.,9a.alpha.)]-\nNaphtho[2,3-c]furan-1(3H)-one, 4-(3,4-dihydroxyphenyl)-3a,4,9,9a-tetrahydro-6,7-dihydroxy-, stereoisomer','79B5DA730D318BC2-FICuS-01-64','79B5DA730D318BC2-FICTS-01-43','79B5DA730D318BC2-uuuuu-01-13','InChI=1S/C18H16O6/c19-13-2-1-8(4-14(13)20)17-10-6-16(22)15(21)5-9(10)3-11-12(17)7-24-18(11)23/h1-2,4-6,11-12,17,19-22H,3,7H2','InChIKey=WQECJMDOMUSXDX-UHFFFAOYSA-N','O=C1OCC2C1Cc1cc(O)c(O)cc1C2c1ccc(O)c(O)c1','1'),
	(4439,0,0,'123-01-3','Consistent with Molecular Formula','C18H30',246.435,'Alkane\nMarlican\nAlkylate P 1\nNalkylene 500\nDodecylbenzene\nn-Dodecylbenzene\n1-Phenyldodecane\nDetergent Alkylate\nDetergent alkylate\nDodecylbenzene, crude\nDetergent Alkylate No. 2\nWLN: 12R\nBenzene, dodecyl-\nDodecane, 1-phenyl-\nPhenyldodecan','7DA4067435E6AED5-FICuS-01-6A','7DA4067435E6AED5-FICTS-01-49','7DA4067435E6AED5-uuuuu-01-19','InChI=1S/C18H30/c1-2-3-4-5-6-7-8-9-10-12-15-18-16-13-11-14-17-18/h11,13-14,16-17H,2-10,12,15H2,1H3','InChIKey=KWKXNDCHNDYVRT-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccccc1',NULL),
	(4440,0,0,'18623-13-7','Consistent with Molecular Formula','C18H40O4Si4',432.8556,NULL,'C013395D3460C9A2-FICuS-01-3F','C013395D3460C9A2-FICTS-01-1E','C013395D3460C9A2-uuuuu-01-EE','InChI=1S/C18H40O4Si4/c1-23(2)13-9-17(19)11-15-25(5,6)22-26(7,8)16-12-18(20)10-14-24(3,4)21-23/h9-16H2,1-8H3','InChIKey=SMTBPEGDHXMICH-UHFFFAOYSA-N','C[Si]1(C)CCC(=O)CC[Si](C)(C)O[Si](C)(C)CCC(=O)CC[Si](C)(C)O1',NULL),
	(4441,3,0,'518-55-8','Consistent with Molecular Formula','C20H20O6',356.3744,'CONIDENDRIN,ALPHA\n.alpha.-Conidendrin\n(-)-.alpha.-Conidendrin\nNaphtho[2,3-c]furan-1(3H)-one, 3a,4,9,9a-tetrahydro-6-hydroxy-4-(4-hydroxy-3-methoxyphenyl)-7-methoxy-, [3aR-(3a.alpha.,4.alpha.,9a.beta.)]-\nNaphtho[2,3-c]furan-1(3H)-one, 3a.alpha.,4,9,9a.beta.-tetrahydro-6-hydroxy-4.alpha.-(4-hydroxy-3-methoxyphenyl)-7-methoxy-','0CEC8BFDF6990F35-FICuS-01-92','0CEC8BFDF6990F35-FICTS-01-71','E5226D5980C78FAD-uuuuu-01-21','InChI=1S/C20H20O6/c1-24-17-6-10(3-4-15(17)21)19-12-8-16(22)18(25-2)7-11(12)5-13-14(19)9-26-20(13)23/h3-4,6-8,13-14,19,21-22H,5,9H2,1-2H3/t13-,14-,19-/m1/s1','InChIKey=CAYMSCGTKZIVTN-PJIJBLCYSA-N','COc1cc(C2c3cc(O)c(OC)cc3CC3C(=O)OCC32)ccc1O','1'),
	(4442,3,0,'5474-93-1','Consistent with Molecular Formula','C20H20O6',356.3744,'CONIDENDRIN, BETA\n.beta.-Conidendrin\nNaphtho[2,3-c]furan-1(3H)-one, 3a,4,9,9a-tetrahydro-6-hydroxy-4-(4-hydroxy-3-methoxyphenyl)-7-methoxy-, (3a.alpha.,4.alpha.,9a.alpha.)-\nNaphtho[2,3-c]furan-1(3H)-one, 3a,4,9,9a-tetrahydro-6-hydroxy-4-(4-hydroxy-3-methoxyphenyl)-7-methoxy-, [3aR-(3a.alpha.,4.alpha.,9a.alpha.)]-\nNaphtho[2,3-c]furan-1(3H)-one, 3a.alpha.,4,9,9a.alpha.-tetrahydro-6-hydroxy-4.alpha.-(4-hydroxy-3-methoxyphenyl)-7-methoxy-','E5226D5980C78FAD-FICuS-01-72','E5226D5980C78FAD-FICTS-01-51','E5226D5980C78FAD-uuuuu-01-21','InChI=1S/C20H20O6/c1-24-17-6-10(3-4-15(17)21)19-12-8-16(22)18(25-2)7-11(12)5-13-14(19)9-26-20(13)23/h3-4,6-8,13-14,19,21-22H,5,9H2,1-2H3','InChIKey=CAYMSCGTKZIVTN-UHFFFAOYSA-N','COc1cc(C2c3cc(O)c(OC)cc3CC3C(=O)OCC32)ccc1O','1'),
	(4443,3,0,NULL,'Consistent with Molecular Formula','C22H24O6',384.428,NULL,'1790A82A720E0E8F-FICuS-01-55','1790A82A720E0E8F-FICTS-01-34','1790A82A720E0E8F-uuuuu-01-04','InChI=1S/C22H24O6/c1-24-17-6-5-12(8-18(17)25-2)21-14-10-20(27-4)19(26-3)9-13(14)7-15-16(21)11-28-22(15)23/h5-6,8-10,15-16,21H,7,11H2,1-4H3','InChIKey=KRWVSKZISHTLQK-UHFFFAOYSA-N','COc1ccc(C2c3cc(OC)c(OC)cc3CC3C(=O)OCC32)cc1OC','1'),
	(4444,3,0,NULL,'Consistent with Molecular Formula','C22H24O6',384.428,NULL,'1790A82A720E0E8F-FICuS-01-55','1790A82A720E0E8F-FICTS-01-34','1790A82A720E0E8F-uuuuu-01-04','InChI=1S/C22H24O6/c1-24-17-6-5-12(8-18(17)25-2)21-14-10-20(27-4)19(26-3)9-13(14)7-15-16(21)11-28-22(15)23/h5-6,8-10,15-16,21H,7,11H2,1-4H3','InChIKey=KRWVSKZISHTLQK-UHFFFAOYSA-N','COc1ccc(C2c3cc(OC)c(OC)cc3CC3C(=O)OCC32)cc1OC','1'),
	(4445,3,0,NULL,'Consistent with Molecular Formula','C26H24O10',496.4696,NULL,'A853B7F8DF92ACAD-FICuS-01-9D','A853B7F8DF92ACAD-FICTS-01-7C','A853B7F8DF92ACAD-uuuuu-01-4C','InChI=1S/C26H24O10/c1-12(27)33-21-6-5-16(8-22(21)34-13(2)28)25-18-10-24(36-15(4)30)23(35-14(3)29)9-17(18)7-19-20(25)11-32-26(19)31/h5-6,8-10,19-20,25H,7,11H2,1-4H3','InChIKey=DNMNGEFEECGXMP-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2c3cc(OC(C)=O)c(OC(C)=O)cc3CC3C(=O)OCC32)cc1OC(C)=O','1'),
	(4446,0,0,'2305-13-7','Consistent with Molecular Formula','C10H14O3',182.2188,'1-Propanol, 3-(4-hydroxy-3-methoxyphenyl)-\nBenzenepropanol, 4-hydroxy-3-methoxy-','A3F397777136CB1E-FICuS-01-5E','A3F397777136CB1E-FICTS-01-3D','A3F397777136CB1E-uuuuu-01-0D','InChI=1S/C10H14O3/c1-13-10-7-8(3-2-6-11)4-5-9(10)12/h4-5,7,11-12H,2-3,6H2,1H3','InChIKey=MWOMNLDJNQWJMK-UHFFFAOYSA-N','COc1cc(CCCO)ccc1O',NULL),
	(4447,0,0,'96-48-0','Consistent with Molecular Formula','C4H6O2',86.0902,'BLO\nBLON\n6480\nNCI-C55878\n.gamma.-BL\n.gamma.-Bl\n4-Butanolide\n.gamma.-6480\nButyrylactone\nButyrolactone\n1,4-Butanolide\n1,2-Butanolide\nButyryl lactone\n4-Butyrolactone\nDihydro-2-furanone\nButyric acid lactone\n4-Deoxytetronic acid\nTetrahydro-2-furanone\n.gamma.-Butyrolactone\n.alpha.-Butyrolactone\nDihydro-2(3H)-furanone\n.gamma.-Hydroxybutyrolactone\n4-Hydroxybutyric acid lactone\n4-Hydroxybutanoic acid lactone\n.gamma.-Hydroxybutyric acid lactone\n4-Hydroxybutyric acid, .gamma.-lactone\n4-Hydroxybutanoic acid, .gamma.-lactone\n.gamma.-Hydroxybutyric acid cyclic ester\nButyric acid, 4-hydroxy-, .gamma.-lactone\nButanoic acid, 4-hydroxy-, .gamma.-lactone\nWLN: T5OVTJ\n2(3H)-Furanone, dihydro-\n2(3H)-Furanone, dihydro-','4C6D9F2EC80845E1-FICuS-01-70','4C6D9F2EC80845E1-FICTS-01-4F','4C6D9F2EC80845E1-uuuuu-01-1F','InChI=1S/C4H6O2/c5-4-2-1-3-6-4/h1-3H2','InChIKey=YEJRWHAVMIAJKC-UHFFFAOYSA-N','O=C1CCCO1',NULL),
	(4448,0,0,'616-45-5','Consistent with Molecular Formula','C4H7NO',85.1054,'2-Pyrol\nPyrrolidone\nButyrolactam\n2-Pyrrolidone\n2-Oxopyrrolidine\n.alpha.-Pyrrolidone\n.gamma.-Butyrolactam\n.alpha.-Pyrrolidinone\n.gamma.-Aminobutyrolactam\n4-Aminobutyric acid lactam\n.gamma.-Aminobutyric lactam\nButanoic acid, 4-amino-, lactam\nWLN: T5MVTJ\n2-Pyrrolidinone\n2-Pyrrolidinone\nPyrrolidon','0384DEFC4BFAC478-FICuS-01-8B','0384DEFC4BFAC478-FICTS-01-6A','0384DEFC4BFAC478-uuuuu-01-3A','InChI=1S/C4H7NO/c6-4-2-1-3-5-4/h1-3H2,(H,5,6)','InChIKey=HNJBEVLQSNELDL-UHFFFAOYSA-N','O=C1CCCN1',NULL),
	(4449,0,0,'872-50-4','Consistent with Molecular Formula','C5H9NO',99.1322,'NMP\nM-Pyrol\nMethylpyrrolidone\nN-Methylpyrrolidone\nN-Methylpyrrolidinone\n1-Methylpyrrolidinone\nN-Methyl-2-pyrrolidone\n1-Methyl-2-pyrrolidone\nNorleucine, 5-oxo-, DL-\n1-Methyl-2-pyrrolidinone\nN-Methyl-2-pyrrolidinone\n1-Methyl-5-pyrrolidinone\nN-Methyl-.alpha.-pyrrolidone\n1-Methylazacyclopentan-2-one\nN-Methyl-.gamma.-butyrolactam\nN-Methyl-.alpha.-pyrrolidinone\nWLN: T5NVTJ A\n2-Pyrrolidinone, 1-methyl-\n2-Pyrrolidinone, 1-methyl-','8F50C635CAD3AED7-FICuS-01-87','8F50C635CAD3AED7-FICTS-01-66','8F50C635CAD3AED7-uuuuu-01-36','InChI=1S/C5H9NO/c1-6-4-2-3-5(6)7/h2-4H2,1H3','InChIKey=SECXISVLQFMRJM-UHFFFAOYSA-N','CN1CCCC1=O',NULL),
	(4450,0,0,'5398-23-2','Consistent with Molecular Formula','CHBr3NaO3S',355.7789,NULL,'2DE8CF24AEADB1ED-FICuS-01-B0','2DE8CF24AEADB1ED-FICTS-01-8F','A60F232BCED60345-uuuuu-01-0A','InChI=1S/CHBr3O3S.Na/c2-1(3,4)8(5,6)7;/h(H,5,6,7);/q;+1','InChIKey=PQOHYMIIFDFYHD-UHFFFAOYSA-N','O=S(=O)(O)C(Br)(Br)Br.[Na+]',NULL),
	(4451,0,0,'57-15-8','Consistent with Molecular Formula','C4H7Cl3O',177.4577,'HCP\nSedaform\nClortran\nChlortran\nDentalone\nMethaform\nKhloreton\nChloreton\nChloretone\nChlorbutol\nChlorbutanol\nChlorobutanol\nAcetochlorone\nAcetonchloroform\nAcetone chloroform\nAnhydrous chlorobutanol\nChlorobutanol, anhydrous\ntert-Trichlorobutyl alcohol\nTrichloro-tert-butyl alcohol\n2-(Trichloromethyl)-2-propanol\n2-(Trichloromethyl)propan-2-ol\n1,1,1-Trichloro-tert-butyl alcohol\n1,1,1-Trichloro-2-methyl-2-propanol\n.beta.,.beta.,.beta.-Trichloro-tert-butyl alcohol\nWLN: QX1&1&XGGG\n2-Propanol, 1,1,1-trichloro-2-methyl-\n2-Propanol, 1,1,1-trichloro-2-methyl-','BF70FCFCF5664555-FICuS-01-82','BF70FCFCF5664555-FICTS-01-61','BF70FCFCF5664555-uuuuu-01-31','InChI=1S/C4H7Cl3O/c1-3(2,8)4(5,6)7/h8H,1-2H3','InChIKey=OSASVXMJTNOKOY-UHFFFAOYSA-N','CC(C)(O)C(Cl)(Cl)Cl',NULL),
	(4452,1,0,'5398-24-3','Consistent with Molecular Formula','C4H8BrNO',166.0173,NULL,'47C54983BC53D7FD-FICuS-01-74','47C54983BC53D7FD-FICTS-01-53','47C54983BC53D7FD-uuuuu-01-23','InChI=1S/C4H8BrNO/c1-2-3(5)4(6)7/h3H,2H2,1H3,(H2,6,7)','InChIKey=AKSLRYGHJVUELA-UHFFFAOYSA-N','CCC(Br)C(N)=O','1'),
	(4453,0,0,'6291-01-6','Consistent with Molecular Formula','C4H10ClN',107.5827,NULL,'F8E458248FB721D5-FICuS-01-64','F8E458248FB721D5-FICTS-01-43','F818FFC1B03AF89B-uuuuu-01-3C','InChI=1S/C4H9N.ClH/c5-4-2-1-3-4;/h4H,1-3,5H2;1H','InChIKey=NFAZOGXQOWEWBM-UHFFFAOYSA-N','Cl.NC1CCC1',NULL),
	(4454,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C5H4BaO6S',329.483,NULL,'23A8E2FA6AA20B58-FICuS-01-6C','23A8E2FA6AA20B58-FICTS-01-4B','7A0868CAFB268448-uuuuu-01-10','InChI=1S/C5H4O6S.Ba/c6-5(7)3-1-2-4(11-3)12(8,9)10;/h1-2H,(H,6,7)(H,8,9,10);/q;+2','InChIKey=MAEBMWYFCSNRCN-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)O)o1.[Ba+2]',NULL),
	(4455,0,0,'87299-80-7','Consistent with Molecular Formula','C5H6N2O4S',190.1734,NULL,'A7FBCE359CC2FDBC-FICuS-01-B7','A7FBCE359CC2FDBC-FICTS-01-96','A7FBCE359CC2FDBC-uuuuu-01-66','InChI=1S/C5H6N2O4S/c6-5(8)3-1-2-4(11-3)12(7,9)10/h1-2H,(H2,6,8)(H2,7,9,10)','InChIKey=YATQFELPSTUGDP-UHFFFAOYSA-N','NC(=O)c1ccc(S(N)(=O)=O)o1',NULL),
	(4456,2,0,'5398-25-4','Consistent with Molecular Formula','C5H10Br2',229.942,'2,3-Dibromopentane\nPentane, 2,3-dibromo-\nPentane, 2,3-dibromo-','76B29733FD0B1AC0-FICuS-01-5F','76B29733FD0B1AC0-FICTS-01-3E','76B29733FD0B1AC0-uuuuu-01-0E','InChI=1S/C5H10Br2/c1-3-5(7)4(2)6/h4-5H,3H2,1-2H3','InChIKey=LWBRXRHBXMVUEX-UHFFFAOYSA-N','CCC(Br)C(C)Br','1'),
	(4457,1,0,'67755-97-9','Consistent with Molecular Formula','C5H10O2',102.1328,'2-Hydroxy-3-methylbutanal\nButanal, 2-hydroxy-3-methyl-','A9BF7860BBF09FCF-FICuS-01-A0','2B972FE0A9E63F53-FICTS-01-4D','A9BF7860BBF09FCF-uuuuu-01-4F','InChI=1S/C5H10O2/c1-4(2)5(7)3-6/h3-5,7H,1-2H3','InChIKey=VKYKDJZVZBURQF-UHFFFAOYSA-N','CC(C)C(O)C=O','1'),
	(4458,0,0,'10284-47-6','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C5H11ClHg',307.1849,NULL,'074531C3677E828E-FICuS-01-41','074531C3677E828E-FICTS-01-20','074531C3677E828E-uuuuu-01-F0','InChI=1S/C5H11.ClH.Hg/c1-5(2,3)4;;/h1H2,2-4H3;1H;/q;;+1/p-1','InChIKey=UJXSUXTXRYWQEY-UHFFFAOYSA-M','CC(C)(C)C[Hg]Cl',NULL),
	(4459,0,0,'1118-12-3','Consistent with Molecular Formula','C5H12N2O',116.1626,'tert-Butylurea\nN-tert-Butylurea\nUrea, tert-butyl-\nUrea, (1,1-dimethylethyl)-','4009D5F078EA96CB-FICuS-01-6C','4009D5F078EA96CB-FICTS-01-4B','4009D5F078EA96CB-uuuuu-01-1B','InChI=1S/C5H12N2O/c1-5(2,3)7-4(6)8/h1-3H3,(H3,6,7,8)','InChIKey=JLEHSYHLHLHPAL-UHFFFAOYSA-N','CC(C)(C)NC(N)=O',NULL),
	(4460,0,0,'5398-26-5','Consistent with Molecular Formula','C5H14ClN',123.6253,NULL,'CD69FB94BE2A10BD-FICuS-01-93','CD69FB94BE2A10BD-FICTS-01-72','CD955C7181A7C9F3-uuuuu-01-21','InChI=1S/C5H13N.ClH/c1-3-5(6)4-2;/h5H,3-4,6H2,1-2H3;1H','InChIKey=SNZAGZGEMYZBEO-UHFFFAOYSA-N','CCC(N)CC.Cl',NULL),
	(4461,0,0,'5398-27-6','Consistent with Molecular Formula','C6H4I2N2O2',389.9188,NULL,'4EE7ECA47F994DE9-FICuS-01-9E','4EE7ECA47F994DE9-FICTS-01-7D','4EE7ECA47F994DE9-uuuuu-01-4D','InChI=1S/C6H4I2N2O2/c7-4-1-3(10(11)12)2-5(8)6(4)9/h1-2H,9H2','InChIKey=YPVYMWQYENWFAT-UHFFFAOYSA-N','Nc1c(I)cc([N+](=O)[O-])cc1I',NULL),
	(4462,0,0,'511-70-6','Consistent with Molecular Formula','C6H12BrNO',194.0709,'Neuronal\nCarbromide\nCarabromide\nDiethylbromoacetamide\n2-Bromo-2-ethylbutyramide\n2-Ethyl-2-bromobutyramide\n2-Bromo-2,2-diethylacetamide\nWLN: ZVXE2&2\nButanamide, 2-bromo-2-ethyl-\nButyramide, 2-bromo-2-ethyl-','86B4ECC6F10CA1AA-FICuS-01-8A','86B4ECC6F10CA1AA-FICTS-01-69','86B4ECC6F10CA1AA-uuuuu-01-39','InChI=1S/C6H12BrNO/c1-3-6(7,4-2)5(8)9/h3-4H2,1-2H3,(H2,8,9)','InChIKey=ACEYAMOAGUDVAQ-UHFFFAOYSA-N','CCC(Br)(CC)C(N)=O',NULL),
	(4463,0,0,'5398-28-7','Consistent with Molecular Formula','C6H12OS2',164.2802,NULL,'8C268E0C3A5EA0CD-FICuS-01-80','8C268E0C3A5EA0CD-FICTS-01-5F','8C268E0C3A5EA0CD-uuuuu-01-2F','InChI=1S/C6H12OS2/c1-6(2,3)4-7-5(8)9/h4H2,1-3H3,(H,8,9)','InChIKey=RFZQFEWBIHUCJV-UHFFFAOYSA-N','CC(C)(C)COC(=S)S',NULL),
	(4464,0,0,'100-11-8','Consistent with Molecular Formula','C7H6BrNO2',216.0339,'Nitrobenzyl bromide\np-Nitrobenzyl bromide\n4-Nitrobenzyl bromide\np-(Bromomethyl)nitrobenzene\n.alpha.-Bromo-p-nitrotoluene\n.alpha.-Bromo-4-nitrotoluene\n.alpha.-Bromoparanitrotoluene\nToluene, .alpha.-bromo-4-nitro-\nBenzene, 1-(bromomethyl)-4-nitro-\nToluene, .alpha.-bromo-p-nitro-','D54DC02DA9B330BE-FICuS-01-7A','D54DC02DA9B330BE-FICTS-01-59','D54DC02DA9B330BE-uuuuu-01-29','InChI=1S/C7H6BrNO2/c8-5-6-1-3-7(4-2-6)9(10)11/h1-4H,5H2','InChIKey=VOLRSQPSJGXRNJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CBr)cc1',NULL),
	(4465,0,0,'6291-02-7','Consistent with Molecular Formula','C7H6Cl2O2S',225.0892,NULL,'591FA6319727A7E8-FICuS-01-55','591FA6319727A7E8-FICTS-01-34','591FA6319727A7E8-uuuuu-01-04','InChI=1S/C7H6Cl2O2S/c1-5-4-6(12(9,10)11)2-3-7(5)8/h2-4H,1H3','InChIKey=WEPYREBDJIVOHD-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Cl)ccc1Cl',NULL),
	(4466,0,0,'6291-03-8','Consistent with Molecular Formula','C7H8KO4S',227.2958,NULL,'4C9D0B058E77275A-FICuS-01-5C','4C9D0B058E77275A-FICTS-01-3B','F1A0E2FCEF0D53EE-uuuuu-01-4F','InChI=1S/C7H8O4S.K/c1-5-4-6(12(9,10)11)2-3-7(5)8;/h2-4,8H,1H3,(H,9,10,11);/q;+1','InChIKey=POWKHRJJRAVEJD-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)ccc1O.[K+]',NULL),
	(4467,1,0,'6300-00-1','Consistent with Molecular Formula','C7H14Br2',257.9956,NULL,'A073EB6A31E75F51-FICuS-01-61','A073EB6A31E75F51-FICTS-01-40','A073EB6A31E75F51-uuuuu-01-10','InChI=1S/C7H14Br2/c1-7(2,3)4-6(9)5-8/h6H,4-5H2,1-3H3','InChIKey=WFQMMFFMGBXAOE-UHFFFAOYSA-N','CC(C)(C)CC(Br)CBr','1'),
	(4468,0,0,'2444-36-2','Consistent with Molecular Formula','C8H7ClO2',170.5951,'o-Chlorophenylacetic acid\n(o-Chlorophenyl)acetic acid\n(2-Chlorophenyl)acetic acid\nBenzeneacetic acid, 2-chloro-\nAcetic acid, (o-chlorophenyl)-','3070078451348E4A-FICuS-01-23','3070078451348E4A-FICTS-01-02','3070078451348E4A-uuuuu-01-D2','InChI=1S/C8H7ClO2/c9-7-4-2-1-3-6(7)5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=IUJAAIZKRJJZGQ-UHFFFAOYSA-N','O=C(O)Cc1ccccc1Cl',NULL),
	(4469,0,0,'1798-06-7','Consistent with Molecular Formula','C8H7IO2',262.0466,NULL,'601B91EE26EB2063-FICuS-01-4E','601B91EE26EB2063-FICTS-01-2D','601B91EE26EB2063-uuuuu-01-FD','InChI=1S/C8H7IO2/c9-7-3-1-6(2-4-7)5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=FJSHTWVDFAUNCO-UHFFFAOYSA-N','O=C(O)Cc1ccc(I)cc1',NULL),
	(4470,1,0,NULL,'Consistent with Molecular Formula','C8H16Br2',272.0224,NULL,'A47BFC4DB1647633-FICuS-01-66','A47BFC4DB1647633-FICTS-01-45','A47BFC4DB1647633-uuuuu-01-15','InChI=1S/C8H16Br2/c1-8(2,3)5-4-7(10)6-9/h7H,4-6H2,1-3H3','InChIKey=OQQKVRWWYQVNIQ-UHFFFAOYSA-N','CC(C)(C)CCC(Br)CBr','1'),
	(4471,0,0,'6291-06-1','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'A907403A2D1B78F3-FICuS-01-51','A907403A2D1B78F3-FICTS-01-30','A907403A2D1B78F3-uuuuu-01-00','InChI=1S/C9H11NO2/c11-7-10-9(12)6-8-4-2-1-3-5-8/h1-5,11H,6-7H2,(H,10,12)','InChIKey=XXBWKSWPAMJCSC-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCO',NULL),
	(4472,0,0,'570-08-1','Consistent with Molecular Formula','C9H14O5',202.2066,'Ethyl acetomalonate\nC-Acetylmalonic ester\nDiethyl acetylmalonate\nPropanedioic acid, acetyl-, diethyl ester\nMalonic acid, acetyl-, diethyl ester','EF4204C1A8E8DE80-FICuS-01-77','EF4204C1A8E8DE80-FICTS-01-56','EF4204C1A8E8DE80-uuuuu-01-26','InChI=1S/C9H14O5/c1-4-13-8(11)7(6(3)10)9(12)14-5-2/h7H,4-5H2,1-3H3','InChIKey=SQAUUQRBOCJRCW-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(=O)OCC',NULL),
	(4473,0,0,'6291-07-2','Consistent with Molecular Formula','C10H6Cl2O2S',261.1222,NULL,'4A5FDF20410EB558-FICuS-01-61','4A5FDF20410EB558-FICTS-01-40','4A5FDF20410EB558-uuuuu-01-10','InChI=1S/C10H6Cl2O2S/c11-9-5-1-4-8-7(9)3-2-6-10(8)15(12,13)14/h1-6H','InChIKey=ZELWQFZGPMGHRI-UHFFFAOYSA-N','O=S(=O)(Cl)c1cccc2c(Cl)cccc12',NULL),
	(4474,0,0,'1125-80-0','Consistent with Molecular Formula','C10H9N',143.1878,'3-Methylisoquinoline\nIsoquinoline, 3-methyl-\nIsoquinoline, 3-methyl-','B3AB581722CA7E7B-FICuS-01-71','B3AB581722CA7E7B-FICTS-01-50','B3AB581722CA7E7B-uuuuu-01-20','InChI=1S/C10H9N/c1-8-6-9-4-2-3-5-10(9)7-11-8/h2-7H,1H3','InChIKey=FVVXWRGARUACNW-UHFFFAOYSA-N','Cc1cc2ccccc2cn1',NULL),
	(4475,0,0,'2322-45-4','Consistent with Molecular Formula','C10H12BrNO',242.1149,NULL,'FBB5AD8C4DBBAF13-FICuS-01-AD','FBB5AD8C4DBBAF13-FICTS-01-8C','FBB5AD8C4DBBAF13-uuuuu-01-5C','InChI=1S/C10H12BrNO/c1-10(2,11)9(13)12-8-6-4-3-5-7-8/h3-7H,1-2H3,(H,12,13)','InChIKey=PLMADUFDYDHKTB-UHFFFAOYSA-N','CC(C)(Br)C(=O)Nc1ccccc1',NULL),
	(4476,0,0,'2150-31-4','Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'2F1846CBF271E70F-FICuS-01-69','2F1846CBF271E70F-FICTS-01-48','2F1846CBF271E70F-uuuuu-01-18','InChI=1S/C10H13NOS/c1-8(2)12-10(13)11-9-6-4-3-5-7-9/h3-8H,1-2H3,(H,11,13)','InChIKey=FJFQKLYYYLPHND-UHFFFAOYSA-N','CC(C)OC(=S)Nc1ccccc1',NULL),
	(4477,0,0,'6291-08-3','Consistent with Molecular Formula','C10H22O3S',222.342,'Neopentyl sulfite','302529515599262A-FICuS-01-19','302529515599262A-FICTS-01-F8','302529515599262A-uuuuu-01-C8','InChI=1S/C10H22O3S/c1-9(2,3)7-12-14(11)13-8-10(4,5)6/h7-8H2,1-6H3','InChIKey=MGOYUTRDTAWHOZ-UHFFFAOYSA-N','CC(C)(C)COS(=O)OCC(C)(C)C',NULL),
	(4478,0,0,'888-60-8','Consistent with Molecular Formula','C11H8N2O4',232.1952,'1H-Imidazole-4,5-dicarboxylic acid, 2-phenyl-','63D65D516513246A-FICuS-01-35','63D65D516513246A-FICTS-01-14','63D65D516513246A-uuuuu-01-E4','InChI=1S/C11H8N2O4/c14-10(15)7-8(11(16)17)13-9(12-7)6-4-2-1-3-5-6/h1-5H,(H,12,13)(H,14,15)(H,16,17)','InChIKey=GTYWKHXMYZVFSU-UHFFFAOYSA-N','O=C(O)c1nc(-c2ccccc2)[nH]c1C(=O)O',NULL),
	(4479,0,0,'5393-15-7','Consistent with Molecular Formula','C11H8N4O7S',340.2668,NULL,'42B0F2A05892B718-FICuS-01-42','42B0F2A05892B718-FICTS-01-21','42B0F2A05892B718-uuuuu-01-F1','InChI=1S/C11H8N4O7S/c16-9(17)7-8(10(18)19)13-11(12-7)15-14-5-1-3-6(4-2-5)23(20,21)22/h1-4H,(H,12,13)(H,16,17)(H,18,19)(H,20,21,22)','InChIKey=OWXHZQOFBPBHNX-UHFFFAOYSA-N','O=C(O)c1nc(/N=N/c2ccc(S(=O)(=O)O)cc2)[nH]c1C(=O)O',NULL),
	(4480,0,0,'876-87-9','Consistent with Molecular Formula','C11H12IN',285.127,'1,2-Dimethylquinolinium iodide\nWLN: T66 BKJ B1 C1 &I &6/16\nQuinolinium, 1,2-dimethyl-, iodide\nQuinaldinium, 1-methyl-, iodide','A1B18A6E91834D3A-FICuS-01-61','A1B18A6E91834D3A-FICTS-01-40','99608BC39CEB2162-uuuuu-01-0C','InChI=1S/C11H12N.HI/c1-9-7-8-10-5-3-4-6-11(10)12(9)2;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=XXCFMHCLWHXDAV-UHFFFAOYSA-M','Cc1ccc2ccccc2[n+]1C.[I-]',NULL),
	(4481,1,0,NULL,'Consistent with Molecular Formula','C11H14BrNO',256.1417,NULL,'8ACF197D63114061-FICuS-01-44','8ACF197D63114061-FICTS-01-23','8ACF197D63114061-uuuuu-01-F3','InChI=1S/C11H14BrNO/c1-3-9(12)11(14)13-10-7-5-4-6-8(10)2/h4-7,9H,3H2,1-2H3,(H,13,14)','InChIKey=UKPMVBQRESJJMN-UHFFFAOYSA-N','CCC(Br)C(=O)Nc1ccccc1C','1'),
	(4482,0,0,'55897-66-0','Consistent with Molecular Formula','C11H21N',167.2936,NULL,'0C356D5648B13DB8-FICuS-01-57','0C356D5648B13DB8-FICTS-01-36','0C356D5648B13DB8-uuuuu-01-06','InChI=1S/C11H21N/c1-8(2)11(7-12,9(3)4)10(5)6/h8-10H,1-6H3','InChIKey=RAPUVIJLMDIPPB-UHFFFAOYSA-N','CC(C)C(C#N)(C(C)C)C(C)C',NULL),
	(4483,0,0,'5393-17-9','Consistent with Molecular Formula','C11H26ClN',207.7861,NULL,'8D99C7A0A8C43D43-FICuS-01-6E','8D99C7A0A8C43D43-FICTS-01-4D','8D6560459749E40D-uuuuu-01-F6','InChI=1S/C11H25N.ClH/c1-10(2,3)7-9(12)8-11(4,5)6;/h9H,7-8,12H2,1-6H3;1H','InChIKey=FPIIZPAKMGQWIX-UHFFFAOYSA-N','CC(C)(C)CC(N)CC(C)(C)C.Cl',NULL),
	(4484,0,0,'139-59-3','Consistent with Molecular Formula','C12H11NO',185.225,'4-Phenoxyaniline\np-Phenoxyaniline\n4-Aminodiphenyl ether\n4-Amino-1-phenoxybenzene\n4-Aminophenyl phenyl ether\np-Aminophenyl phenyl ether\nEther, 4-aminophenyl phenyl\nWLN: ZR DOR\nBenzenamine, 4-phenoxy-\nAniline, p-phenoxy-\n4-Aminodifenylether','F3D785063FF0FA7B-FICuS-01-7D','F3D785063FF0FA7B-FICTS-01-5C','F3D785063FF0FA7B-uuuuu-01-2C','InChI=1S/C12H11NO/c13-10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h1-9H,13H2','InChIKey=WOYZXEVUWXQVNV-UHFFFAOYSA-N','Nc1ccc(Oc2ccccc2)cc1',NULL),
	(4485,0,0,'51278-51-4','Consistent with Molecular Formula','C12H25Cl',204.7825,NULL,'3DB4612CD1929C0D-FICuS-01-60','3DB4612CD1929C0D-FICTS-01-3F','3DB4612CD1929C0D-uuuuu-01-0F','InChI=1S/C12H25Cl/c1-4-6-8-10-12(3,13)11-9-7-5-2/h4-11H2,1-3H3','InChIKey=WOXXOUNXVDKXLB-UHFFFAOYSA-N','CCCCCC(C)(Cl)CCCCC',NULL),
	(4486,0,0,'82845-53-2','Consistent with Molecular Formula','C13H8Br2O3',372.0124,NULL,'87EFE9CA0D598DB8-FICuS-01-9B','87EFE9CA0D598DB8-FICTS-01-7A','87EFE9CA0D598DB8-uuuuu-01-4A','InChI=1S/C13H8Br2O3/c14-7-1-3-11(16)9(5-7)13(18)10-6-8(15)2-4-12(10)17/h1-6,16-17H','InChIKey=VRLIJNKTPYPWQI-UHFFFAOYSA-N','O=C(c1cc(Br)ccc1O)c1cc(Br)ccc1O',NULL),
	(4487,0,0,'1759-68-8','Consistent with Molecular Formula','C13H17NO',203.2834,'Benzamide, N-cyclohexyl-\nBenzamide, N-cyclohexyl-','A8C7CD5EE9E33236-FICuS-01-7F','A8C7CD5EE9E33236-FICTS-01-5E','A8C7CD5EE9E33236-uuuuu-01-2E','InChI=1S/C13H17NO/c15-13(11-7-3-1-4-8-11)14-12-9-5-2-6-10-12/h1,3-4,7-8,12H,2,5-6,9-10H2,(H,14,15)','InChIKey=KQJYDHWNYPRIRY-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1ccccc1',NULL),
	(4488,0,0,'572-83-8','Consistent with Molecular Formula','C14H7BrO2',287.1121,'2-Bromoanthraquinone\n.beta.-Bromoanthraquinone\n2-Bromo-9,10-anthraquinone\nWLN: L C666 BV IVJ EE\n9,10-Anthracenedione, 2-bromo-\nAnthraquinone, 2-bromo-','2C8BA7E84DDA93F3-FICuS-01-8D','2C8BA7E84DDA93F3-FICTS-01-6C','2C8BA7E84DDA93F3-uuuuu-01-3C','InChI=1S/C14H7BrO2/c15-8-5-6-11-12(7-8)14(17)10-4-2-1-3-9(10)13(11)16/h1-7H','InChIKey=VTSDGYDTWADUJQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(Br)ccc21',NULL),
	(4489,0,0,'2381-23-9','Consistent with Molecular Formula','C14H7ClO4S',306.7199,'2-Anthraquinonesulfonyl chloride','963EC91BC2774D5C-FICuS-01-70','963EC91BC2774D5C-FICTS-01-4F','963EC91BC2774D5C-uuuuu-01-1F','InChI=1S/C14H7ClO4S/c15-20(18,19)8-5-6-11-12(7-8)14(17)10-4-2-1-3-9(10)13(11)16/h1-7H','InChIKey=UDFCHANCMRCOQT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(S(=O)(=O)Cl)ccc21',NULL),
	(4490,0,0,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'86F7C34A5E7C2937-FICuS-01-66','86F7C34A5E7C2937-FICTS-01-45','86F7C34A5E7C2937-uuuuu-01-15','InChI=1S/C14H14O3/c1-3-17-14(15)13-11-7-5-4-6-10(11)8-9-12(13)16-2/h4-9H,3H2,1-2H3','InChIKey=NFPRDEFNHQEGTL-UHFFFAOYSA-N','CCOC(=O)c1c(OC)ccc2ccccc12',NULL),
	(4491,0,0,NULL,'Consistent with Molecular Formula','C14H29Cl',232.8361,NULL,'DE91D5B908E8284B-FICuS-01-73','DE91D5B908E8284B-FICTS-01-52','DE91D5B908E8284B-uuuuu-01-22','InChI=1S/C14H29Cl/c1-4-7-9-12-14(15,11-6-3)13-10-8-5-2/h4-13H2,1-3H3','InChIKey=LHXNGDIGYZVBKZ-UHFFFAOYSA-N','CCCCCC(Cl)(CCC)CCCCC',NULL),
	(4492,0,0,NULL,'Consistent with Molecular Formula','C14H30O',214.3904,NULL,'FE50E4A215EAFDDD-FICuS-01-A1','FE50E4A215EAFDDD-FICTS-01-80','FE50E4A215EAFDDD-uuuuu-01-50','InChI=1S/C14H30O/c1-4-7-9-12-14(15,11-6-3)13-10-8-5-2/h15H,4-13H2,1-3H3','InChIKey=BINXLVUZMUPJIW-UHFFFAOYSA-N','CCCCCC(O)(CCC)CCCCC',NULL),
	(4493,0,0,'7230-44-6','Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'A57B36299AC5AC89-FICuS-01-71','A57B36299AC5AC89-FICTS-01-50','A57B36299AC5AC89-uuuuu-01-20','InChI=1S/C15H17NO2S/c1-11-4-7-14(8-5-11)19(17,18)16-15-9-6-12(2)10-13(15)3/h4-10,16H,1-3H3','InChIKey=UNYHHKHLLANCKH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(C)cc2C)cc1',NULL),
	(4494,0,0,'5393-19-1','Consistent with Molecular Formula','C16H22O4',278.3474,'1,2-Benzenedicarboxylic acid, monooctyl ester','3CE82C48CD813B85-FICuS-01-6D','3CE82C48CD813B85-FICTS-01-4C','3CE82C48CD813B85-uuuuu-01-1C','InChI=1S/C16H22O4/c1-2-3-4-5-6-9-12-20-16(19)14-11-8-7-10-13(14)15(17)18/h7-8,10-11H,2-6,9,12H2,1H3,(H,17,18)','InChIKey=PKIYFBICNICNGJ-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccccc1C(=O)O',NULL),
	(4495,1,0,NULL,'Consistent with Molecular Formula','C16H34O',242.444,NULL,'56B97B0356A80A3A-FICuS-01-52','56B97B0356A80A3A-FICTS-01-31','56B97B0356A80A3A-uuuuu-01-01','InChI=1S/C16H34O/c1-5-6-7-8-9-10-11-12-13-14-15(17)16(2,3)4/h15,17H,5-14H2,1-4H3','InChIKey=HBPOFZORJJJCMN-UHFFFAOYSA-N','CCCCCCCCCCCC(O)C(C)(C)C','1'),
	(4496,0,0,'4237-46-1','Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'118B24504506F2C9-FICuS-01-31','118B24504506F2C9-FICTS-01-10','118B24504506F2C9-uuuuu-01-E0','InChI=1S/C20H16O2/c21-19(16-10-4-1-5-11-16)20(22,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,22H','InChIKey=CKKQLOUBFINSIB-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(4497,0,0,NULL,'Consistent with Molecular Formula','C21H43NO2',341.5762,NULL,'4B063F2DD53240B2-FICuS-01-48','4B063F2DD53240B2-FICTS-01-27','4B063F2DD53240B2-uuuuu-01-F7','InChI=1S/C21H43NO2/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22(3)21(23)24-5-2/h4-20H2,1-3H3','InChIKey=ONHDZNXLUYTFOK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCN(C)C(=O)OCC',NULL),
	(4498,0,0,'971-93-7','Consistent with Molecular Formula','C22H21Cl',320.8609,NULL,'1B7C3FD758BBB93E-FICuS-01-8C','1B7C3FD758BBB93E-FICTS-01-6B','1B7C3FD758BBB93E-uuuuu-01-3B','InChI=1S/C22H21Cl/c1-16-4-10-19(11-5-16)22(23,20-12-6-17(2)7-13-20)21-14-8-18(3)9-15-21/h4-15H,1-3H3','InChIKey=LERHIHGCBHWTQV-UHFFFAOYSA-N','Cc1ccc(C(Cl)(c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(4499,10,0,'473-98-3','Consistent with Molecular Formula','C30H50O2',442.7238,'Betulol\nTrochol\nBETULIN\nBetulin\nBetuline\nBetulinol\nLup-20(30)-ene-3.beta.,28-diol\nLup-20(29)-ene-3,28-diol, (3.beta.)-\nLup-20(29)-ene-3.beta.,28-diol','0D7A4C9B11D36C78-FICuS-01-66','0D7A4C9B11D36C78-FICTS-01-45','0D7A4C9B11D36C78-uuuuu-01-15','InChI=1S/C30H50O2/c1-19(2)20-10-15-30(18-31)17-16-28(6)21(25(20)30)8-9-23-27(5)13-12-24(32)26(3,4)22(27)11-14-29(23,28)7/h20-25,31-32H,1,8-18H2,2-7H3','InChIKey=FVWJYYTZTCVBKE-UHFFFAOYSA-N','C=C(C)C1CCC2(CO)CCC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C12','1'),
	(4500,0,0,'1072-71-5','Consistent with Molecular Formula','C2H2N2S3',150.2312,'Usaf fa-4\nUsaf a-8354\nBismuthiol I\nDimercaptothiadiazole\n2,5-Dimercaptothiadiazole\n2,5-Dimercapto-thiadiazole\n1,3,4-Thiadiazole-2,5-dithiol\n2,5-Dimercapto-1,3,4-thiodiazole\n2,5-Dimercapto-1,3,4-thiadiazole\nWLN: T5NN DSJ CSH ESH\n1,3,4-Thiadiazolidine-2,5-dithione\n1,3,4-Thiadiazolidine-2,5-dithione','00564C159AE1510A-FICuS-01-36','5CE35B21F40C8D9B-FICTS-01-54','00564C159AE1510A-uuuuu-01-E5','InChI=1S/C2H2N2S3/c5-1-3-4-2(6)7-1/h(H,3,5)(H,4,6)','InChIKey=BIGYLAKFCGVRAN-UHFFFAOYSA-N','S=c1[nH][nH]c(=S)s1',NULL),
	(4501,1,0,'59-52-9','Consistent with Molecular Formula','C3H8OS2',124.2156,'BAL\nPanobal\nAntoxol\nDimersol\nDicaptol\nUsaf me-1\nBAL in Oil\nDimercaptol\nDimercaprol\nDithioglycerine\n1,2-Dithioglycerol\n2,3-Dithiopropanol\nDimercaprol propanol\nBritish AntiLewisite\nBritish Anti-Lewisite\nGlycerol, 1,2-dithio-\n2,3-Dimercaptopropanol\n1,2-Dimercapto-3-propanol\n2,3-Dimercapto-1-propanol\n2,3-Dimercaptopropan-1-ol\n2,3-Dimercaptol-1-propanol\n3-Hydroxy-1,2-propanedithiol\n.alpha.,.beta.-Dithioglycerol\nWLN: SH1YSH1Q\n1-Propanol, 2,3-dimercapto-\n1-Propanol, 2,3-dimercapto-\nDMP\nSulfactin\nDithioglycerol\nDimercaptopropanol','60CDC2B9A01D4B4A-FICuS-01-75','60CDC2B9A01D4B4A-FICTS-01-54','60CDC2B9A01D4B4A-uuuuu-01-24','InChI=1S/C3H8OS2/c4-1-3(6)2-5/h3-6H,1-2H2','InChIKey=WQABCVAJNWAXTE-UHFFFAOYSA-N','OCC(S)CS','1'),
	(4502,0,0,'76-30-2','Consistent with Molecular Formula','C4H6O8',182.0866,'Dioxytartaric acid\nDihydroxytartaric acid\nTartaric acid, dihydroxy-\nTetrahydroxysuccinic acid\nButanedioic acid, 2,2,3,3-tetrahydroxy-\nButanedioic acid, tetrahydroxy-\nSuccinic acid, tetrahydroxy-','93D6BA82BA0627AB-FICuS-01-6F','93D6BA82BA0627AB-FICTS-01-4E','93D6BA82BA0627AB-uuuuu-01-1E','InChI=1S/C4H6O8/c5-1(6)3(9,10)4(11,12)2(7)8/h9-12H,(H,5,6)(H,7,8)','InChIKey=XHWHHMNORMIBBB-UHFFFAOYSA-N','O=C(O)C(O)(O)C(O)(O)C(=O)O',NULL),
	(4503,0,0,'556-91-2','No Comparision - Unparameterized Atom - Al(a2) connected atoms =[ ]','C4H13?AlO',104.1276,'Aluminum tert-butoxide\nAluminum tert-butylate\nTri-tert-butoxyaluminum\nAluminum tert-butanolate\nALUMINUM TRI-TERT-BUTOXIDE\nAluminum, tri-tert-butoxy-\nAluminum tri-tert-butoxide\nAluminum, tris-tert-butoxy-\n2-Propanol, 2-methyl-, aluminum salt\ntert-Butyl alcohol, aluminum salt','A0B45DF48452F4ED-FICuS-01-77','A0B45DF48452F4ED-FICTS-01-56','A0B45DF48452F4ED-uuuuu-01-26','InChI=1S/C4H10O.Al.3H/c1-4(2,3)5;;;;/h5H,1-3H3;;;;','InChIKey=YXVZGKULAGXDIS-UHFFFAOYSA-N','*.CC(C)(C)O.[AlH3]',NULL),
	(4504,0,0,'109-09-1','Consistent with Molecular Formula','C5H4ClN',113.5463,'2-Chloropyridine\no-Chloropyridine\n.alpha.-Chloropyridine\nWLN: T6NJ BG\nPyridine, 2-chloro-\nPyridine, 2-chloro-','3242EE36FDE87480-FICuS-01-5F','3242EE36FDE87480-FICTS-01-3E','3242EE36FDE87480-uuuuu-01-0E','InChI=1S/C5H4ClN/c6-5-3-1-2-4-7-5/h1-4H','InChIKey=OKDGRDCXVWSXDC-UHFFFAOYSA-N','Clc1ccccn1',NULL),
	(4505,0,1,'617-32-3','Consistent with Molecular Formula','C5H9NO2',115.1316,'2,3-Butanedione, mono(O-methyloxime)\n2,3-Butanedione, mono(O-methyloxime)','F01DC5D7FC028AFE-FICuS-01-94','F01DC5D7FC028AFE-FICTS-01-73','8AC0F22301DB314E-uuuuu-01-03','InChI=1S/C5H9NO2/c1-4(5(2)7)6-8-3/h1-3H3/b6-4+','InChIKey=LBTXDQOSJLEDQM-GQCTYLIASA-N','CO/N=C(\\C)C(C)=O','1'),
	(4506,0,0,'352-34-1','Consistent with Molecular Formula','C6H4FI',222.0005,'p-Fluoroiodobenzene\np-Iodofluorobenzene\n4-Iodofluorobenzene\n1-Fluoro-4-iodobenzene\nBenzene, 1-fluoro-4-iodo-\nBenzene, 1-fluoro-4-iodo-','24BD2AF153B3A72E-FICuS-01-69','24BD2AF153B3A72E-FICTS-01-48','24BD2AF153B3A72E-uuuuu-01-18','InChI=1S/C6H4FI/c7-5-1-3-6(8)4-2-5/h1-4H','InChIKey=KGNQDBQYEBMPFZ-UHFFFAOYSA-N','Fc1ccc(I)cc1',NULL),
	(4507,0,0,'536-29-8','Consistent with Molecular Formula','C6H7AsCl3NO',290.408,'4000 M\nFilarsen\nArseclor\nHalarsol\nTrepopal\nSpiropal\nClorarsen\nR.P. 2591\n2591 R.P.\nFontarsol\nChlorasen\nChlorarsol\nChlorarsen\nDipharsine\nChlorarsene\nChlorphenarsine\nDichlor-Mapharsen\nDichlorophenarsine hydrochloride\n2-Amino-4-dichloroarsinophenol hydrochloride\n3-Amino-4-hydroxyphenyl dichlorarsine hydrochloride\n3-Amino-4-hydroxyphenyldichloroarsine hydrochloride\nArsine, (3-amino-4-hydroxyphenyl)dichloro-, hydrochloride\n(3-AMINO-4-HYDROXYPHENYL)ARSONOUS DICHLORIDE, MONOHYDROCHLORIDE\nWLN: ZR BQ E-AS-GG &GH\nArsonous dichloride, (3-amino-4-hydroxyphenyl)-, monohydrochloride\nPhenol, 2-amino-4-(dichloroarsino)-, hydrochloride\nDichloromapharsen','C1CFAB5D2F6F6954-FICuS-01-8C','C1CFAB5D2F6F6954-FICTS-01-6B','C1330CB810E2B01A-uuuuu-01-F9','InChI=1S/C6H6AsCl2NO.ClH/c8-7(9)4-1-2-6(11)5(10)3-4;/h1-3,11H,10H2;1H','InChIKey=LOYXLMNYVHOJJJ-UHFFFAOYSA-N','Cl.Nc1cc([As](Cl)Cl)ccc1O',NULL),
	(4508,0,0,'99-57-0','Consistent with Molecular Formula','C6H6N2O3',154.125,'C.I. 76530\nNCI-C55958\n4-Nitro-2-aminophenol\np-Nitro-o-aminophenol\n2-Amino-4-nitrophenol\n2-Hydroxy-5-nitroaniline\n3-Amino-4-hydroxynitrobenzene\n1-Nitro-3-amino-4-hydroxybenzene\nWLN: ZR BQ ENW\nPhenol, 2-amino-4-nitro-\nPhenol, 2-amino-4-nitro-\n4-Nitro-2-aminofenol','3D4AA35C0CA9CB15-FICuS-01-77','3D4AA35C0CA9CB15-FICTS-01-56','3D4AA35C0CA9CB15-uuuuu-01-26','InChI=1S/C6H6N2O3/c7-5-3-4(8(10)11)1-2-6(5)9/h1-3,9H,7H2','InChIKey=VLZVIIYRNMWPSN-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])ccc1O',NULL),
	(4509,0,0,'1192-62-7','Consistent with Molecular Formula','C6H6O2',110.1122,'Acetylfuran\n2-Acetylfuran\nMethyl 2-furyl ketone\n2-Furyl methyl ketone\nEthanone, 1-(2-furanyl)-\nKetone, 2-furyl methyl','57270AC5CE0FE133-FICuS-01-5F','57270AC5CE0FE133-FICTS-01-3E','57270AC5CE0FE133-uuuuu-01-0E','InChI=1S/C6H6O2/c1-5(7)6-3-2-4-8-6/h2-4H,1H3','InChIKey=IEMMBWWQXVXBEU-UHFFFAOYSA-N','CC(=O)c1ccco1',NULL),
	(4510,0,0,'634-60-6','Consistent with Molecular Formula','C6H8ClNO2',161.5877,'2-Aminoresorcinol hydrochloride\n2,6-Dihydroxyaniline hydrochloride\nWLN: ZR BQ FQ &GH\n1,3-Benzenediol, 2-amino-, hydrochloride\nResorcinol, 2-amino-, hydrochloride','C79CC973E506D45D-FICuS-01-74','C79CC973E506D45D-FICTS-01-53','C7606E96DA8B0D13-uuuuu-01-17','InChI=1S/C6H7NO2.ClH/c7-6-4(8)2-1-3-5(6)9;/h1-3,8-9H,7H2;1H','InChIKey=QOVNXPCVVNCPQC-UHFFFAOYSA-N','Cl.Nc1c(O)cccc1O',NULL),
	(4511,0,0,'80-55-7','Consistent with Molecular Formula','C6H12O3',132.159,'Ethyl 2-methyllactate\nEthyl 2-hydroxyisobutyrate\nEthyl .alpha.-hydroxyisobutyrate\nEthyl 2-hydroxy-2-methylpropionate\nPropanoic acid, 2-hydroxy-2-methyl-, ethyl ester\nLactic acid, 2-methyl-, ethyl ester','C0E6B89F2E90F4F3-FICuS-01-81','C0E6B89F2E90F4F3-FICTS-01-60','C0E6B89F2E90F4F3-uuuuu-01-30','InChI=1S/C6H12O3/c1-4-9-5(7)6(2,3)8/h8H,4H2,1-3H3','InChIKey=GFUIDHWFLMPAGY-UHFFFAOYSA-N','CCOC(=O)C(C)(C)O',NULL),
	(4512,0,0,'625-15-0','Consistent with Molecular Formula','C6H14N2O',130.1894,'tert-Amylurea\nUrea, tert-pentyl-\nUrea, (1,1-dimethylpropyl)-','D4E65E8FB7CC7DD3-FICuS-01-A3','D4E65E8FB7CC7DD3-FICTS-01-82','D4E65E8FB7CC7DD3-uuuuu-01-52','InChI=1S/C6H14N2O/c1-4-6(2,3)8-5(7)9/h4H2,1-3H3,(H3,7,8,9)','InChIKey=OVUWGANMOQIFHZ-UHFFFAOYSA-N','CCC(C)(C)NC(N)=O',NULL),
	(4513,0,0,'5393-22-6','Consistent with Molecular Formula','C7H5NO2S',167.182,NULL,'89E077E03828797E-FICuS-01-51','89E077E03828797E-FICTS-01-30','89E077E03828797E-uuuuu-01-00','InChI=1S/C7H5NO2S/c8-4-11-5-1-2-6(9)7(10)3-5/h1-3,9-10H','InChIKey=VRLFTHKJVNALNA-UHFFFAOYSA-N','N#CSc1ccc(O)c(O)c1',NULL),
	(4514,0,0,'136-95-8','Consistent with Molecular Formula','C7H6N2S',150.1978,'Usaf xr-27\n2-Aminobenzthiazole\no-Aminobenzothiazole\n2-Aminobenzothiazole\n2-Benzothiazolylamine\n2-Iminobenzothiazoline\n2(3H)-Benzothiazolimine\nWLN: T56 BN DSJ CZ\n2-Benzothiazolamine\nBenzothiazole, 2-amino-','F1839BF9C98CC73B-FICuS-01-89','F1839BF9C98CC73B-FICTS-01-68','F1839BF9C98CC73B-uuuuu-01-38','InChI=1S/C7H6N2S/c8-7-9-5-3-1-2-4-6(5)10-7/h1-4H,(H2,8,9)','InChIKey=UHGULLIUJBCTEF-UHFFFAOYSA-N','Nc1nc2ccccc2s1',NULL),
	(4515,0,1,'539-47-9','Consistent with Molecular Formula','C7H6O3',138.1226,'Furacrylic acid\nFurylacrylic acid\nFuranacrylic acid\n2-Furalacetic acid\n(2-Furyl)acrylic acid\n3-(2-Furyl)acrylic acid\nFurfurylideneacetic acid\n.beta.-(2-Furyl)acrylic acid\nAcrylic acid, .beta.-2-furyl-\n2-Propenoic acid, 3-(2-furanyl)-\n2-Furanacrylic acid','1FEF42B9E8D6074E-FICuS-01-81','1FEF42B9E8D6074E-FICTS-01-60','1FEF42B9E8D6074E-uuuuu-01-30','InChI=1S/C7H6O3/c8-7(9)4-3-6-2-1-5-10-6/h1-5H,(H,8,9)','InChIKey=ZCJLOOJRNPHKAV-UHFFFAOYSA-N','O=C(O)/C=C/c1ccco1','1'),
	(4516,0,0,'459-60-9','Consistent with Molecular Formula','C7H7FO',126.1301,'p-Fluoroanisole\n4-Fluoroanisole\np-Methoxyfluorobenzene\np-Fluoromethoxybenzene\n1-Fluoro-4-methoxybenzene\np-Fluorophenyl methyl ether\nBenzene, 1-fluoro-4-methoxy-\nAnisole, p-fluoro-','9612BF938B84CA7D-FICuS-01-72','9612BF938B84CA7D-FICTS-01-51','9612BF938B84CA7D-uuuuu-01-21','InChI=1S/C7H7FO/c1-9-7-4-2-6(8)3-5-7/h2-5H,1H3','InChIKey=VIPWUFMFHBIKQI-UHFFFAOYSA-N','COc1ccc(F)cc1',NULL),
	(4517,0,0,'5393-24-8','Consistent with Molecular Formula','C7H7N3S2',197.2724,NULL,'508F0B3A3E623700-FICuS-01-3A','508F0B3A3E623700-FICTS-01-19','508F0B3A3E623700-uuuuu-01-E9','InChI=1S/C7H7N3S2/c8-6(11)4-2-1-3-5(10-4)7(9)12/h1-3H,(H2,8,11)(H2,9,12)','InChIKey=GTGKXQDPPFSLQO-UHFFFAOYSA-N','NC(=S)c1cccc(C(N)=S)n1',NULL),
	(4518,0,1,'623-16-5','Consistent with Molecular Formula','C7H7NO2',137.1378,'2-Furanacrylamide','22BC6FA5B88E69E1-FICuS-01-7E','22BC6FA5B88E69E1-FICTS-01-5D','404DB07D788E9DF5-uuuuu-01-23','InChI=1S/C7H7NO2/c8-7(9)4-3-6-2-1-5-10-6/h1-5H,(H2,8,9)/b4-3+','InChIKey=XSVYCXHKWNFZLL-ONEGZZNKSA-N','NC(=O)/C=C/c1ccco1','1'),
	(4519,0,0,'583-58-4','Consistent with Molecular Formula','C7H9N',107.1548,'3,4-Dimethylpyridine\nWLN: T6NJ C1 D1\nPyridine, 3,4-dimethyl-\n3,4-Lutidine','908F026D2406E91E-FICuS-01-4A','908F026D2406E91E-FICTS-01-29','908F026D2406E91E-uuuuu-01-F9','InChI=1S/C7H9N/c1-6-3-4-8-5-7(6)2/h3-5H,1-2H3','InChIKey=NURQLCJSMXZBPC-UHFFFAOYSA-N','Cc1ccncc1C',NULL),
	(4520,0,0,'614-94-8','Consistent with Molecular Formula','C7H11ClN2O',174.6297,'2,4-Diaminoanisole dihydrochloride\nm-Phenylenediamine, 4-methoxy-, dihydrochloride\n1,3-Benzenediamine, 4-methoxy-, dihydrochloride','8A49DA07AAD656BF-FICuS-01-88','8A49DA07AAD656BF-FICTS-01-67','8AB57DE2955B8FF1-uuuuu-01-32','InChI=1S/C7H10N2O.ClH/c1-10-7-3-2-5(8)4-6(7)9;/h2-4H,8-9H2,1H3;1H','InChIKey=PGDQDXKDZCAKLA-UHFFFAOYSA-N','COc1ccc(N)cc1N.Cl',NULL),
	(4521,0,0,'1830-54-2','Consistent with Molecular Formula','C7H10O5',174.153,'Dimethyl 3-oxoglutarate\nDimethyl 3-oxopentanedioate\nDimethyl .beta.-oxoglutarate\nDimethyl acetonedicarboxylate\nDimethyl 1,3-acetonedicarboxylate\nGlutaric acid, 3-oxo-, dimethyl ester\nAcetone dicarboxylic acid, dimethyl ester\nPentanedioic acid, 3-oxo-, dimethyl ester','5221BEF179534BCF-FICuS-01-66','5221BEF179534BCF-FICTS-01-45','5221BEF179534BCF-uuuuu-01-15','InChI=1S/C7H10O5/c1-11-6(9)3-5(8)4-7(10)12-2/h3-4H2,1-2H3','InChIKey=RNJOKCPFLQMDEC-UHFFFAOYSA-N','COC(=O)CC(=O)CC(=O)OC',NULL),
	(4522,0,0,'66-23-9','Consistent with Molecular Formula','C7H16BrNO2',226.1129,'Pragmoline\nTonocholin B\nBromoacetylcholine\nAcetylcholine bromide\nCHOLINE, ACETYL-, BROMIDE\nAcetylcholine bromhydrate\nAcetylcholine hydrobromide\nTrimethyl(2-acetoxyethyl)ammonium bromide\nN,N,N-Trimethyl-2-acetoxyethylammonium bromide\nEthanaminium, 2-(acetyloxy)-N,N,N-trimethyl-, bromide\nCholine acetate (ester), bromide','74FCD712C3C062E8-FICuS-01-67','74FCD712C3C062E8-FICTS-01-46','B9B1FD7B914C38BD-uuuuu-01-39','InChI=1S/C7H16NO2.BrH/c1-7(9)10-6-5-8(2,3)4;/h5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=ZEHGKSPCAMLJDC-UHFFFAOYSA-M','CC(=O)OCC[N+](C)(C)C.[Br-]',NULL),
	(4523,0,0,'3774-54-7','Consistent with Molecular Formula','C8H7NOS',165.2094,NULL,'A7A182F79A2B1473-FICuS-01-55','A7A182F79A2B1473-FICTS-01-34','A7A182F79A2B1473-uuuuu-01-04','InChI=1S/C8H7NOS/c1-6-4-7(10)2-3-8(6)11-5-9/h2-4,10H,1H3','InChIKey=AKBUQNBHFALNTI-UHFFFAOYSA-N','Cc1cc(O)ccc1SC#N',NULL),
	(4524,0,0,'5393-28-2','Consistent with Molecular Formula','C8H10O4',170.1646,'Itaconic acid, .beta.-monoallyl ester\nSuccinic acid, methylene-, 4-allyl ester','3BB9CCC712DBF0F0-FICuS-01-8C','3BB9CCC712DBF0F0-FICTS-01-6B','3BB9CCC712DBF0F0-uuuuu-01-3B','InChI=1S/C8H10O4/c1-3-4-12-7(9)5-6(2)8(10)11/h3H,1-2,4-5H2,(H,10,11)','InChIKey=KAUVYPZCBVZESR-UHFFFAOYSA-N','C=CCOC(=O)CC(=C)C(=O)O',NULL),
	(4525,0,0,'5393-29-3','Consistent with Molecular Formula','C10H10NaO6',249.1752,NULL,'C2E70E1A4521D717-FICuS-01-4E','C2E70E1A4521D717-FICTS-01-2D','4900E215255A65BF-uuuuu-01-F0','InChI=1S/C10H10O6.Na/c11-9(12)5-15-7-1-2-8(4-3-7)16-6-10(13)14;/h1-4H,5-6H2,(H,11,12)(H,13,14);/q;+1','InChIKey=SSBYCKHLFJLRDJ-UHFFFAOYSA-N','O=C(O)COc1ccc(OCC(=O)O)cc1.[Na+]',NULL),
	(4526,0,0,'612-57-7','Consistent with Molecular Formula','C9H6ClN',163.6061,'6-Chloroquinoline\nQuinoline, 6-chloro-\nQuinoline, 6-chloro-','6CC9F20933DFB809-FICuS-01-70','6CC9F20933DFB809-FICTS-01-4F','6CC9F20933DFB809-uuuuu-01-1F','InChI=1S/C9H6ClN/c10-8-3-4-9-7(6-8)2-1-5-11-9/h1-6H','InChIKey=GKJSZXGYFJBYRQ-UHFFFAOYSA-N','Clc1ccc2ncccc2c1',NULL),
	(4527,0,1,'102-92-1','Consistent with Molecular Formula','C9H7ClO',166.6067,'Cinnamic chloride\nCinnamoylchloride\nCinnamic acid chloride\n3-Phenyl-2-propenoyl chloride\n.beta.-Phenylacryloyl chloride\n2-Propenoyl chloride, 3-phenyl-\nCinnamoyl chloride','B666444E7C9E34A6-FICuS-01-62','B666444E7C9E34A6-FICTS-01-41','CAB351C5B9CB5281-uuuuu-01-1D','InChI=1S/C9H7ClO/c10-9(11)7-6-8-4-2-1-3-5-8/h1-7H/b7-6+','InChIKey=WOGITNXCNOTRLK-VOTSOKGWSA-N','O=C(Cl)/C=C/c1ccccc1','1'),
	(4528,0,0,'968-29-6','Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'BF55D920D23E05ED-FICuS-01-74','BF55D920D23E05ED-FICTS-01-53','BF55D920D23E05ED-uuuuu-01-23','InChI=1S/C15H12N2O4/c18-14(11-4-2-1-3-5-11)10-15(19)16-12-6-8-13(9-7-12)17(20)21/h1-9H,10H2,(H,16,19)','InChIKey=QVWSMRKZRQSUSV-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(4529,0,0,'610-34-4','Consistent with Molecular Formula','C9H9NO4',195.1744,'Ethyl o-nitrobenzoate\nEthyl 2-nitrobenzoate\nBenzoic acid, 2-nitro-, ethyl ester\nBenzoic acid, o-nitro-, ethyl ester','51544D8C7D3C8114-FICuS-01-48','51544D8C7D3C8114-FICTS-01-27','51544D8C7D3C8114-uuuuu-01-F7','InChI=1S/C9H9NO4/c1-2-14-9(11)7-5-3-4-6-8(7)10(12)13/h3-6H,2H2,1H3','InChIKey=CPNMAYYYYSWTIV-UHFFFAOYSA-N','CCOC(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(4530,0,1,'623-20-1','Consistent with Molecular Formula','C9H10O3',166.1762,'Ethyl 2-furanacrylate\nEthyl .beta.-(2-furyl)acrylate\n2-Furanacrylic acid ethyl ester\n2-Propenoic acid, 3-(2-furanyl)-, ethyl ester\n2-Furanacrylic acid, ethyl ester','C87A40079997F6F4-FICuS-01-5D','C87A40079997F6F4-FICTS-01-3C','C87A40079997F6F4-uuuuu-01-0C','InChI=1S/C9H10O3/c1-2-11-9(10)6-5-8-4-3-7-12-8/h3-7H,2H2,1H3','InChIKey=MWZBTMXISMOMAE-UHFFFAOYSA-N','CCOC(=O)/C=C/c1ccco1','1'),
	(4531,0,0,'51-66-1','Consistent with Molecular Formula','C9H11NO2',165.1914,'Metacetin\nMethacetin\np-Acetanisidine\nAceto-p-anisidide\nAcetyl-p-anisidine\np-Methoxyacetanilide\n4-Methoxyacetanilide\nN-Acetyl-p-anisidine\n4\'-Methoxyacetanilide\nAcetanilide, 4\'-methoxy-\nN-Acetyl-p-methoxyaniline\nWLN: 1VMR DO1\nAcetamide, N-(4-methoxyphenyl)-\np-Acetanisidide','0B052D13E1F31CC0-FICuS-01-4E','0B052D13E1F31CC0-FICTS-01-2D','0B052D13E1F31CC0-uuuuu-01-FD','InChI=1S/C9H11NO2/c1-7(11)10-8-3-5-9(12-2)6-4-8/h3-6H,1-2H3,(H,10,11)','InChIKey=XVAIDCNLVLTVFM-UHFFFAOYSA-N','COc1ccc(NC(C)=O)cc1',NULL),
	(4532,0,0,'94-09-7','Consistent with Molecular Formula','C9H11NO2',165.1914,'Solu H\nNorcain\nOra-jel\nKeloform\nTopcaine\nNorcaine\nOrthesin\nEthoform\nAnesthone\nAnaesthin\nAnestezin\nParathesin\nSolarcaine\nAmericaine\nAnesthesin\nBenzocaine\nDermoplast\nHurricaine\nIdenthesin\nAnesthesine\nParathesine\nAnaesthesin\nAnaesthan-syngala\nAmben ethyl ester\n4-Carbethoxyaniline\np-Carbethoxyaniline\nEthyl p-aminobenzoate\nEthyl 4-aminobenzoate\n4-(Ethoxycarbonyl)aniline\np-(Ethoxycarbonyl)aniline\np-Ethoxycarboxylic aniline\nEthyl p-aminophenylcarboxylate\np-Aminobenzoic acid, ethyl ester\n4-Aminobenzoic acid, ethyl ester\nWLN: ZR DVO2\nBenzoic acid, 4-amino-, ethyl ester\nBenzoic acid, p-amino-, ethyl ester\nEthyl aminobenzoate','1C26D5A932E5D70B-FICuS-01-62','1C26D5A932E5D70B-FICTS-01-41','1C26D5A932E5D70B-uuuuu-01-11','InChI=1S/C9H11NO2/c1-2-12-9(11)7-3-5-8(10)6-4-7/h3-6H,2,10H2,1H3','InChIKey=BLFLLBZGZJTVJG-UHFFFAOYSA-N','CCOC(=O)c1ccc(N)cc1',NULL),
	(4533,0,0,'3492-43-1','Consistent with Molecular Formula','C9H14Br2O4',346.0152,NULL,'1E5601D0E2743218-FICuS-01-2D','1E5601D0E2743218-FICTS-01-0C','1E5601D0E2743218-uuuuu-01-DC','InChI=1S/C9H14Br2O4/c1-7(12)14-5-9(3-10,4-11)6-15-8(2)13/h3-6H2,1-2H3','InChIKey=PLGAJWJALIHQCS-UHFFFAOYSA-N','CC(=O)OCC(CBr)(CBr)COC(C)=O',NULL),
	(4534,0,0,'321-38-0','Consistent with Molecular Formula','C10H7F',146.1637,'1-Fluoronaphthalene\n.alpha.-Fluoronaphthalene\nWLN: L66J BF\nNaphthalene, 1-fluoro-\nNaphthalene, 1-fluoro-','6C5914AE31ABD39A-FICuS-01-71','6C5914AE31ABD39A-FICTS-01-50','6C5914AE31ABD39A-uuuuu-01-20','InChI=1S/C10H7F/c11-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H','InChIKey=CWLKTJOTWITYSI-UHFFFAOYSA-N','Fc1cccc2ccccc12',NULL),
	(4535,0,0,'88-76-6','Consistent with Molecular Formula','C10H9ClN2O4S',288.7051,'4-Chloro-3-(3-methyl-5-oxo-2-pyrazolin-1-yl)benzenesulfonic acid\nBenzenesulfonic acid, 4-chloro-3-(4,5-dihydro-3-methyl-5-oxo-1H-pyrazol-1-yl)-\nBenzenesulfonic acid, 4-chloro-3-(3-methyl-5-oxo-2-pyrazolin-1-yl)-','5799D41A322E8CC0-FICuS-01-59','8BB6F07897D93635-FICTS-01-3B','5799D41A322E8CC0-uuuuu-01-08','InChI=1S/C10H9ClN2O4S/c1-6-4-10(14)13(12-6)9-5-7(18(15,16)17)2-3-8(9)11/h2-3,5H,4H2,1H3,(H,15,16,17)','InChIKey=UWLNKHDLVZEYKQ-UHFFFAOYSA-N','CC1=NN(c2cc(S(=O)(=O)O)ccc2Cl)C(=O)C1',NULL),
	(4536,0,2,'2887-98-1','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'21E333F8DC1763BA-FICuS-01-61','21E333F8DC1763BA-FICTS-01-40','29A8BB31F2452641-uuuuu-01-F0','InChI=1S/C10H11NO/c1-9(11-12)7-8-10-5-3-2-4-6-10/h2-8,12H,1H3/b8-7+,11-9+','InChIKey=OGVPVEBIPIJKEJ-MFDVASPDSA-N','CC(/C=C/c1ccccc1)=N\\O','1'),
	(4537,0,0,'2294-76-0','Consistent with Molecular Formula','C10H15N',149.2352,'2-Pentylpyridine\n2-n-Pentylpyridine\nPyridine, 2-pentyl-\nPyridine, 2-pentyl-','ED49389BE741B237-FICuS-01-62','ED49389BE741B237-FICTS-01-41','ED49389BE741B237-uuuuu-01-11','InChI=1S/C10H15N/c1-2-3-4-7-10-8-5-6-9-11-10/h5-6,8-9H,2-4,7H2,1H3','InChIKey=HSDXVAOHEOSTFZ-UHFFFAOYSA-N','CCCCCc1ccccn1',NULL),
	(4538,0,0,'2961-50-4','Consistent with Molecular Formula','C10H15N',149.2352,'4-Amylpyridine\n4-Pentylpyridine\n4-n-Pentylpyridine\n1-(4-Pyridyl)pentane\nPyridine, 4-pentyl-\nPyridine, 4-pentyl-','D5995DADF9FFC13F-FICuS-01-A8','D5995DADF9FFC13F-FICTS-01-87','D5995DADF9FFC13F-uuuuu-01-57','InChI=1S/C10H15N/c1-2-3-4-5-10-6-8-11-9-7-10/h6-9H,2-5H2,1H3','InChIKey=ABJVUPUJUGBUMM-UHFFFAOYSA-N','CCCCCc1ccncc1',NULL),
	(4539,0,0,'2049-66-3','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'B869C70E05EDC39E-FICuS-01-81','B869C70E05EDC39E-FICTS-01-60','B869C70E05EDC39E-uuuuu-01-30','InChI=1S/C12H22O4/c1-6-12(9(4)5,10(13)15-7-2)11(14)16-8-3/h9H,6-8H2,1-5H3','InChIKey=KRUDPAOHEFAZDK-UHFFFAOYSA-N','CCOC(=O)C(CC)(C(=O)OCC)C(C)C',NULL),
	(4540,0,0,'6186-86-3','Consistent with Molecular Formula','C11H7NOS',201.2424,NULL,'5955F46792952731-FICuS-01-2C','5955F46792952731-FICTS-01-0B','5955F46792952731-uuuuu-01-DB','InChI=1S/C11H7NOS/c12-7-14-11-6-5-10(13)8-3-1-2-4-9(8)11/h1-6,13H','InChIKey=KVFAHZPKQSOLAA-UHFFFAOYSA-N','N#CSc1ccc(O)c2ccccc12',NULL),
	(4541,0,1,'953-26-4','Consistent with Molecular Formula','C11H11NO4',221.2122,'Ethyl p-nitrocinnamate\nCinnamic acid, p-nitro-, ethyl ester\n2-Propenoic acid, 3-(4-nitrophenyl)-, ethyl ester','4C909F10C2171AC9-FICuS-01-52','4C909F10C2171AC9-FICTS-01-31','4F53DBFD4DCA900A-uuuuu-01-3E','InChI=1S/C11H11NO4/c1-2-16-11(13)8-5-9-3-6-10(7-4-9)12(14)15/h3-8H,2H2,1H3/b8-5+','InChIKey=PFBQVGXIMLXCQB-VMPITWQZSA-N','CCOC(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(4542,0,0,'6074-31-3','Consistent with Molecular Formula','C11H13NOS',207.2898,NULL,'DF34E1EA7CD75495-FICuS-01-80','DF34E1EA7CD75495-FICTS-01-5F','DF34E1EA7CD75495-uuuuu-01-2F','InChI=1S/C11H13NOS/c1-7(2)9-5-11(14-6-12)8(3)4-10(9)13/h4-5,7,13H,1-3H3','InChIKey=JCBPZRGUDJXNCD-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1SC#N',NULL),
	(4543,0,0,'2767-99-9','Consistent with Molecular Formula','C11H14O4',210.2292,'Diallyl itaconate\nSuccinic acid, methylene-, diallyl ester\nButanedioic acid, methylene-, di-2-propenyl ester','433C4A1F546F15D2-FICuS-01-51','433C4A1F546F15D2-FICTS-01-30','433C4A1F546F15D2-uuuuu-01-00','InChI=1S/C11H14O4/c1-4-6-14-10(12)8-9(3)11(13)15-7-5-2/h4-5H,1-3,6-8H2','InChIKey=LOFFYVIZWSPGIT-UHFFFAOYSA-N','C=CCOC(=O)CC(=C)C(=O)OCC=C',NULL),
	(4544,0,0,'2437-98-1','Consistent with Molecular Formula','C11H15NO',177.2456,'N-Propylacetanilide\nWLN: 3NR&V1\nAcetamide, N-phenyl-N-propyl-\nAcetanilide, N-propyl-','914515A025AE6361-FICuS-01-2E','914515A025AE6361-FICTS-01-0D','914515A025AE6361-uuuuu-01-DD','InChI=1S/C11H15NO/c1-3-9-12(10(2)13)11-7-5-4-6-8-11/h4-8H,3,9H2,1-2H3','InChIKey=PREAZHGTUOIWRL-UHFFFAOYSA-N','CCCN(C(C)=O)c1ccccc1',NULL),
	(4545,0,0,'2049-92-5','Consistent with Molecular Formula','C11H17N',163.262,'p-tert-Amylaniline\nBenzenamine, 4-(1,1-dimethylpropyl)-','1A89D094AC91700E-FICuS-01-55','1A89D094AC91700E-FICTS-01-34','1A89D094AC91700E-uuuuu-01-04','InChI=1S/C11H17N/c1-4-11(2,3)9-5-7-10(12)8-6-9/h5-8H,4,12H2,1-3H3','InChIKey=RQUPXQYTWVIBIV-UHFFFAOYSA-N','CCC(C)(C)c1ccc(N)cc1',NULL),
	(4546,0,0,'5393-41-9','Consistent with Molecular Formula','C12H7N3O3',241.2056,'3-Nitro-9-nitrosocarbazole\nCarbazole, 3-nitro-9-nitroso-\n9H-Carbazole, 3-nitro-9-nitroso-','ABF3CC2681B5FBDD-FICuS-01-A1','ABF3CC2681B5FBDD-FICTS-01-80','ABF3CC2681B5FBDD-uuuuu-01-50','InChI=1S/C12H7N3O3/c16-13-14-11-4-2-1-3-9(11)10-7-8(15(17)18)5-6-12(10)14/h1-7H','InChIKey=UTBGPZHMURQBBF-UHFFFAOYSA-N','O=Nn1c2ccccc2c2cc([N+](=O)[O-])ccc21',NULL),
	(4547,0,0,'4085-18-1','Consistent with Molecular Formula','C12H10N2O2',214.2232,'2-Nitro-4-phenylaniline\n3-Nitro-4-biphenylamine\n4-Phenyl-2-nitroaniline\n4-Biphenylamine, 3-nitro-\n[1,1\'-Biphenyl]-4-amine, 3-nitro-','FB6EAF35C4B0A196-FICuS-01-83','FB6EAF35C4B0A196-FICTS-01-62','FB6EAF35C4B0A196-uuuuu-01-32','InChI=1S/C12H10N2O2/c13-11-7-6-10(8-12(11)14(15)16)9-4-2-1-3-5-9/h1-8H,13H2','InChIKey=MQDYZYVWFUIEQU-UHFFFAOYSA-N','Nc1ccc(-c2ccccc2)cc1[N+](=O)[O-]',NULL),
	(4548,0,0,'104-23-4','Consistent with Molecular Formula','C12H11N3O3S',277.2972,'C.I. 13011 (Free acid)\n4\'-Sulfo-4-aminoazobenzene\nAminoazobenzenesulfonic acid\n4-Aminoazobenzene-4\'-sulfonic acid\n4\'-Aminoazobenzene-4-sulfonic acid\np-[(p-Aminophenyl)azo]benzenesulfonic acid\nBenzenesulfonic acid, 4-[(4-aminophenyl)azo]-\nC.I. Food Yellow 6','2E0DC4528F0DF3D3-FICuS-01-72','2E0DC4528F0DF3D3-FICTS-01-51','2E0DC4528F0DF3D3-uuuuu-01-21','InChI=1S/C12H11N3O3S/c13-9-1-3-10(4-2-9)14-15-11-5-7-12(8-6-11)19(16,17)18/h1-8H,13H2,(H,16,17,18)','InChIKey=PPVRMPPLECDING-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1',NULL),
	(4549,0,0,'4411-80-7','Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'3097C3089C03FE02-FICuS-01-44','3097C3089C03FE02-FICTS-01-23','3097C3089C03FE02-uuuuu-01-F3','InChI=1S/C12H12N2/c1-9-5-3-7-11(13-9)12-8-4-6-10(2)14-12/h3-8H,1-2H3','InChIKey=OHJPGUSXUGHOGE-UHFFFAOYSA-N','Cc1cccc(-c2cccc(C)n2)n1',NULL),
	(4550,0,0,'119-70-0','Consistent with Molecular Formula','C12H13N3O3S',279.313,'6-(p-Aminoanilino)metanilic acid\n4-(p-Aminoanilino)-3-sulfoaniline\n4,4\'-Diamino-2-sulfodiphenylamine\n4,4\'-Diaminodiphenylamine-2-sulfonic acid\n4,4\'-Diaminodiphenylamine-2\'-sulfonic acid\nDiphenylamine-2-sulfonic acid, 4,4\'-diamino-\n5-Amino-2-(p-aminoanilino)benzenesulfonic acid\nBenzenesulfonic acid, 5-amino-2-[(4-aminophenyl)amino]-\nBenzenesulfonic acid, 5-amino-2-(p-aminoanilino)-','9941FCABE1785675-FICuS-01-66','9941FCABE1785675-FICTS-01-45','9941FCABE1785675-uuuuu-01-15','InChI=1S/C12H13N3O3S/c13-8-1-4-10(5-2-8)15-11-6-3-9(14)7-12(11)19(16,17)18/h1-7,15H,13-14H2,(H,16,17,18)','InChIKey=VKURVCNKVWKGLX-UHFFFAOYSA-N','Nc1ccc(Nc2ccc(N)cc2S(=O)(=O)O)cc1',NULL),
	(4551,0,0,'5393-45-3','Consistent with Molecular Formula','C13H8Br2O3',372.0124,NULL,'2F74300242F6A6A9-FICuS-01-42','2F74300242F6A6A9-FICTS-01-21','2F74300242F6A6A9-uuuuu-01-F1','InChI=1S/C13H8Br2O3/c14-8-2-4-11(16)9(6-8)13(18)7-1-3-12(17)10(15)5-7/h1-6,16-17H','InChIKey=PBKFCHWMYIGUBO-UHFFFAOYSA-N','O=C(c1ccc(O)c(Br)c1)c1cc(Br)ccc1O',NULL),
	(4552,0,0,'101-81-5','Consistent with Molecular Formula','C13H12',168.2378,'Ditan\nDitane\nBenzylbenzene\nDiphenylmethane\nBenzene, benzyl-\nToluene, .alpha.-phenyl-\nBenzene, (phenylmethyl)-\n1,1\'-Dimethylenebis(benzene)\nWLN: R1R\nBenzene, 1,1\'-methylenebis-\nMethane, diphenyl-','104857DAC5E39FFC-FICuS-01-7D','104857DAC5E39FFC-FICTS-01-5C','104857DAC5E39FFC-uuuuu-01-2C','InChI=1S/C13H12/c1-3-7-12(8-4-1)11-13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=CZZYITDELCSZES-UHFFFAOYSA-N','c1ccc(Cc2ccccc2)cc1',NULL),
	(4553,0,0,'101-77-9','Consistent with Molecular Formula','C13H14N2',198.267,'MDA\nDDM\nDAPM\nTonox\nDADPM\nHT 972\nNCI-C54604\nEpicure DDM\nEpikure DDM\nJeffamine AP-20\nDianilinemethane\nDianilinomethane\nMethylenebis(aniline)\nDiaminodiphenylmethane\np,p\'-Methylenedianiline\n4,4\'-Methylenedianiline\nDi(4-aminophenyl)methane\n4-(4-Aminobenzyl)aniline\nBis(4-aminophenyl)methane\nDi-(4-aminophenyl)methane\nBis(p-aminophenyl)methane\n4,4\'-Methylenebis(aniline)\n4,4\'-Methylene(bisaniline)\n4,4\'-Diphenylmethanediamine\np,p\'-Diaminodiphenylmethane\n4,4\'-Diaminodiphenylmethane\np-Toluidine, .alpha.-(p-aminophenyl)-\nWLN: ZR D1R DZ\nBenzenamine, 4,4\'-methylenebis-\nAniline, 4,4\'-methylenedi-\nMethylenedianiline\n4,4\'-Diaminodiphenylmethan\nBis-p-aminofenylmethan\np,p\'-Diaminodifenylmethan','4198A8EF8BF33EFC-FICuS-01-95','4198A8EF8BF33EFC-FICTS-01-74','4198A8EF8BF33EFC-uuuuu-01-44','InChI=1S/C13H14N2/c14-12-5-1-10(2-6-12)9-11-3-7-13(15)8-4-11/h1-8H,9,14-15H2','InChIKey=YBRVSVVVWCFQMG-UHFFFAOYSA-N','Nc1ccc(Cc2ccc(N)cc2)cc1',NULL),
	(4554,0,0,'5393-46-4','Consistent with Molecular Formula','C14H12N2O3',256.2604,'2-Nitro-4-phenylacetanilide\nAcetanilide, 2\'-nitro-4\'-phenyl-','1C1FCDA745585D3A-FICuS-01-74','1C1FCDA745585D3A-FICTS-01-53','1C1FCDA745585D3A-uuuuu-01-23','InChI=1S/C14H12N2O3/c1-10(17)15-13-8-7-12(9-14(13)16(18)19)11-5-3-2-4-6-11/h2-9H,1H3,(H,15,17)','InChIKey=JKXVEWTVBFBXAA-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2ccccc2)cc1[N+](=O)[O-]',NULL),
	(4555,0,0,'582-77-4','Consistent with Molecular Formula','C14H13NO',211.2628,'m-Benzotoluidide\nN-Benzoyl-m-toluidine\nBenzamide, N-m-tolyl-\nBenzamide, N-(3-methylphenyl)-','46ADE84C896173F6-FICuS-01-68','46ADE84C896173F6-FICTS-01-47','46ADE84C896173F6-uuuuu-01-17','InChI=1S/C14H13NO/c1-11-6-5-9-13(10-11)15-14(16)12-7-3-2-4-8-12/h2-10H,1H3,(H,15,16)','InChIKey=PDEGMQCBLXQVLD-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccccc2)c1',NULL),
	(4556,0,0,'98-77-1','Consistent with Molecular Formula','C11H22N2S2',246.4282,'Accelerator 552\nPMP (accelerator)\n\'\'522\'\' Rubber accelerator\nPiperidinium piperidinedithiocarbamate\nPiperidine pentamethylenedithiocarbamate\nPiperidinium pentamethylenedithiocarbamate\nPiperidinium pentamethylene dithiocarbamate\nPiperidinium N,N-pentamethylenedithiocarbamate\n1-Piperidinecarbodithioic acid, piperidine salt\nPiperidinecarbodithioic acid, piperidinium salt\nWLN: T6NTJ AYUS & SH & T6MTJ\n1-Piperidinecarbodithioic acid, compd. with piperidine (1:1)\n1-Piperidinecarbodithioic acid, compd. with piperidine (1:1)\nPMP','20508065E4F3FA4A-FICuS-01-4F','20508065E4F3FA4A-FICTS-01-2E','509344C5F0B82582-uuuuu-01-E8','InChI=1S/C6H11NS2.C5H11N/c8-6(9)7-4-2-1-3-5-7;1-2-4-6-5-3-1/h1-5H2,(H,8,9);6H,1-5H2','InChIKey=PVFZKRMYBKEXBN-UHFFFAOYSA-N','C1CCNCC1.S=C(S)N1CCCCC1',NULL),
	(4557,0,0,'614-16-4','Consistent with Molecular Formula','C9H7NO',145.1604,'Phenacyl cyanide\nCyanoacetophenone\n2-CYANOACETOPHENONE\n2-Cyanoacetophenone\nBenzoylacetonitrile\n2-Cyanoacetyl phenone\nAcetophenone, 2-cyano-\nCyanomethyl phenyl ketone\n.omega.-Cyanoacetophenone\n.alpha.-Cyanoacetophenone\n3-Phenyl-3-ketopropionitrile\nHydrocinnamonitrile, .beta.-oxo-\nBenzenepropanenitrile, .beta.-oxo-\nAcetonitrile, benzoyl-','EFF87CB0B3C8E199-FICuS-01-94','EFF87CB0B3C8E199-FICTS-01-73','EFF87CB0B3C8E199-uuuuu-01-43','InChI=1S/C9H7NO/c10-7-6-9(11)8-4-2-1-3-5-8/h1-5H,6H2','InChIKey=ZJRCIQAMTAINCB-UHFFFAOYSA-N','N#CCC(=O)c1ccccc1',NULL),
	(4558,0,0,'489-84-9','Consistent with Molecular Formula','C15H18',198.3072,'Azulol\nAzulon\nAzunol\nCuteazul\nUroazulen\nEucazulen\nSilazulon\nPurazulen\nGuiazulene\nKessazulen\nGuajazulene\nGUAIAZULENE\nGuaiazulene\nVetivazulen\nGurjunazulen\nAzulen-Beris\nS-Guaiazulene\n7-Isopropyl-1,4-dimethylazulene\n1,4-Dimethyl-7-isopropylazulene\n3,8-Dimethyl-5-(2-propyl)azulene\nAzulene, 1,4-dimethyl-7-isopropyl-\nWLN: L57J B1 F1 IY1&1\nAzulene, 1,4-dimethyl-7-(1-methylethyl)-\nAzulene, 7-isopropyl-1,4-dimethyl-','BBA4566ECC158268-FICuS-01-6A','BBA4566ECC158268-FICTS-01-49','BBA4566ECC158268-uuuuu-01-19','InChI=1S/C15H18/c1-10(2)13-7-5-11(3)14-8-6-12(4)15(14)9-13/h5-10H,1-4H3','InChIKey=FWKQNCXZGNBPFD-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc2c(C)ccc1-2',NULL),
	(4559,1,0,NULL,'Consistent with Molecular Formula','C16H13Br2Cl3O2',503.4445,NULL,'A89132C784EFE551-FICuS-01-60','A89132C784EFE551-FICTS-01-3F','A89132C784EFE551-uuuuu-01-0F','InChI=1S/C16H13Br2Cl3O2/c1-22-13-5-3-9(17)7-11(13)15(16(19,20)21)12-8-10(18)4-6-14(12)23-2/h3-8,15H,1-2H3','InChIKey=JANKFIIZNNXWHA-UHFFFAOYSA-N','COc1ccc(Br)cc1C(c1cc(Br)ccc1OC)C(Cl)(Cl)Cl','1'),
	(4560,0,0,'5393-49-7','Consistent with Molecular Formula','C16H16N2',236.3158,'Benzenamine, N,N\'-(1,2-dimethyl-1,2-ethanediylidene)bis-','FF4C45683BF67859-FICuS-01-6F','FF4C45683BF67859-FICTS-01-4E','FF4C45683BF67859-uuuuu-01-1E','InChI=1S/C16H16N2/c1-13(17-15-9-5-3-6-10-15)14(2)18-16-11-7-4-8-12-16/h3-12H,1-2H3/b17-13+,18-14?','InChIKey=KLYTUKWIWXAUFO-QOPSANPBSA-N','CC(=N\\c1ccccc1)/C(C)=N/c1ccccc1',NULL),
	(4561,0,0,'613-35-4','Consistent with Molecular Formula','C16H16N2O2',268.3146,'Diacetylbenzidine\nN,N\'-Diacetylbenzidine\n4,4\'-Diacetylbenzidine\n4,4\'-Diacetamidobiphenyl\nBenzidine, N,N\'-diacetyl-\n4,4\'-Diacetylaminobiphenyl\nN,N\'-4,4\'-Biphenylylenebisacetamide\nAcetamide, N,N\'-4,4\'-biphenylylenebis-\nN,N\'-(1,1\'-Biphenyl)-4,4\'-diylbis-acetamide\nWLN: 1VMR DR DMV1\nAcetamide, N,N\'-[1,1\'-biphenyl]-4,4\'-diylbis-\n4\',4\'\'\'-Biacetanilide','1FD5325C254761B9-FICuS-01-48','1FD5325C254761B9-FICTS-01-27','1FD5325C254761B9-uuuuu-01-F7','InChI=1S/C16H16N2O2/c1-11(19)17-15-7-3-13(4-8-15)14-5-9-16(10-6-14)18-12(2)20/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=CZVHCFKUXGRABC-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2ccc(NC(C)=O)cc2)cc1',NULL),
	(4562,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O7',386.3202,NULL,'581FB0AD6C6AAD18-FICuS-01-80','581FB0AD6C6AAD18-FICTS-01-5F','581FB0AD6C6AAD18-uuuuu-01-2F','InChI=1S/C17H14N4O7/c1-9(22)18-11-3-5-13(15(7-11)20(25)26)17(24)14-6-4-12(19-10(2)23)8-16(14)21(27)28/h3-8H,1-2H3,(H,18,22)(H,19,23)','InChIKey=BAXWERGJGBXHEP-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)c2ccc(NC(C)=O)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(4563,0,0,'604-66-0','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'F8340DDE4E91D68F-FICuS-01-84','F8340DDE4E91D68F-FICTS-01-63','F8340DDE4E91D68F-uuuuu-01-33','InChI=1S/C18H14O4/c1-11(19)21-17-13-7-3-5-9-15(13)18(22-12(2)20)16-10-6-4-8-14(16)17/h3-10H,1-2H3','InChIKey=RURGWVZQAKAYDM-UHFFFAOYSA-N','CC(=O)Oc1c2ccccc2c(OC(C)=O)c2ccccc12',NULL),
	(4564,0,0,'131-18-0','Consistent with Molecular Formula','C18H26O4',306.401,'Amoil\nAmyl phthalate\nDiamyl phthalate\nDipentyl phthalate\nDi-n-pentyl phthalate\n1,2-Benzenedicarboxylic acid, dipentyl ester\nPhthalic acid, dipentyl ester','066F975156DA87D6-FICuS-01-58','066F975156DA87D6-FICTS-01-37','066F975156DA87D6-uuuuu-01-07','InChI=1S/C18H26O4/c1-3-5-9-13-21-17(19)15-11-7-8-12-16(15)18(20)22-14-10-6-4-2/h7-8,11-12H,3-6,9-10,13-14H2,1-2H3','InChIKey=IPKKHRVROFYTEK-UHFFFAOYSA-N','CCCCCOC(=O)c1ccccc1C(=O)OCCCCC',NULL),
	(4565,0,3,NULL,'Consistent with Molecular Formula','C20H18O2',290.361,NULL,'B6A059CA0FF0E5FB-FICuS-01-90','B6A059CA0FF0E5FB-FICTS-01-6F','E9B8B5E228B88751-uuuuu-01-15','InChI=1S/C20H18O2/c1-22-20-13-7-11-18(16-20)14-15-19(21)12-6-5-10-17-8-3-2-4-9-17/h2-16H,1H3/b10-5+,12-6+,15-14?','InChIKey=MEUQJGNPLMXOPR-MUVSYQPSSA-N','COc1cccc(/C=C/C(=O)/C=C/C=C/c2ccccc2)c1','1'),
	(4566,3,0,NULL,'Consistent with Molecular Formula','C20H18O8',386.3574,'ALOIN\nAloins','82D347B2D75383C0-FICuS-01-48','EAE77F21F3E05CFD-FICTS-01-78','82D347B2D75383C0-uuuuu-01-F7','InChI=1S/C20H18O8/c21-7-10-5-13-17(19(26)12-4-2-1-3-11(12)18(13)25)16(6-10)28-9-15(24)20(27)14(23)8-22/h1-6,8,14-15,20-21,23-24,27H,7,9H2','InChIKey=UYKVHRDZCLQKBM-UHFFFAOYSA-N','O=CC(O)C(O)C(O)COc1cc(CO)cc2c1C(=O)c1ccccc1C2=O','1'),
	(4567,1,0,NULL,'Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'6C5C80C20F9BEB8E-FICuS-01-8A','6C5C80C20F9BEB8E-FICTS-01-69','6C5C80C20F9BEB8E-uuuuu-01-39','InChI=1S/C22H34O2/c1-16(2)18(24-19(23)17-13-11-10-12-14-17)22(9,21(6,7)8)15-20(3,4)5/h10-14H,15H2,1-9H3','InChIKey=RGXDFFXNMZTHNF-UHFFFAOYSA-N','CC(C)=C(OC(=O)c1ccccc1)C(C)(CC(C)(C)C)C(C)(C)C','1'),
	(4568,0,0,'5393-52-2','Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'A2CB64F59D826457-FICuS-01-61','A2CB64F59D826457-FICTS-01-40','A2CB64F59D826457-uuuuu-01-10','InChI=1S/C22H34O2/c1-21(11-7-5-8-12-21)17-15-20(24-4)18(16-19(17)23-3)22(2)13-9-6-10-14-22/h15-16H,5-14H2,1-4H3','InChIKey=SSVWBPXUZPJZEL-UHFFFAOYSA-N','COc1cc(C2(C)CCCCC2)c(OC)cc1C1(C)CCCCC1',NULL),
	(4569,0,0,'203-42-9','Consistent with Molecular Formula','C24H12S',332.4188,'2,3:4,5-Di(1,8-naphthylene)thiophene\nDiacenaphtho[1,2-b:1\',2\'-d]thiophene\nDiacenaphtho[1,2-b:1\',2\'-d]thiophene','A81393AFBD762BAE-FICuS-01-84','A81393AFBD762BAE-FICTS-01-63','A81393AFBD762BAE-uuuuu-01-33','InChI=1S/C24H12S/c1-5-13-7-3-11-17-19(13)15(9-1)21-22-16-10-2-6-14-8-4-12-18(20(14)16)24(22)25-23(17)21/h1-12H','InChIKey=RSYZJSLQEJIVSN-UHFFFAOYSA-N','c1cc2cccc3c2c(c1)c1sc2c4cccc5cccc(c54)c2c31',NULL),
	(4570,0,0,'596-09-8','Consistent with Molecular Formula','C24H16O7',416.3862,'Fluorescein, diacetate\n3\',6\'-Diacetylfluorescein\nSpiro[isobenzofuran-1(3H),9\'-[9H]xanthen]-3-one, 3\',6\'-bis(acetyloxy)-','0D0AFC376EBE4BCD-FICuS-01-9E','0D0AFC376EBE4BCD-FICTS-01-7D','0D0AFC376EBE4BCD-uuuuu-01-4D','InChI=1S/C24H16O7/c1-13(25)28-15-7-9-19-21(11-15)30-22-12-16(29-14(2)26)8-10-20(22)24(19)18-6-4-3-5-17(18)23(27)31-24/h3-12H,1-2H3','InChIKey=CHADEQDQBURGHL-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)Oc1cc(OC(C)=O)ccc1C21OC(=O)c2ccccc21',NULL),
	(4571,4,0,'5401-12-7','Consistent with Molecular Formula','C28H38Br4O2',726.223,NULL,'19A51EE9593F1718-FICuS-01-53','19A51EE9593F1718-FICTS-01-32','19A51EE9593F1718-uuuuu-01-02','InChI=1S/C28H38Br4O2/c1-2-3-7-14-23(29)25(31)19-26(32)24(30)15-8-5-4-6-9-16-27(33)22-18-17-20-12-10-11-13-21(20)28(22)34/h10-13,17-18,23-26,34H,2-9,14-16,19H2,1H3','InChIKey=OMRVMXGALBOWHY-UHFFFAOYSA-N','CCCCCC(Br)C(Br)CC(Br)C(Br)CCCCCCCC(=O)c1ccc2ccccc2c1O','1'),
	(4572,0,0,'4005-51-0','Consistent with Molecular Formula','C2H3N3S',101.1258,'ATDA\nX 26\nTF 128\nNSC 4728\nFDA 0084\nAminothiadiazole\n2-Aminothiadiazole\n2-AMINOTHIADIAZOLE\n2-Amino-1,3,4-thiadiazole\n2-Amino-1-thia-3,4-diazole\n1,3,4-Thiadiazole, 2-amino\n1,3,4-Thiadiazol-2-amine\n1,3,4-Thiadiazole, 2-amino-','4CE8B5D269410018-FICuS-01-45','4CE8B5D269410018-FICTS-01-24','4CE8B5D269410018-uuuuu-01-F4','InChI=1S/C2H3N3S/c3-2-5-4-1-6-2/h1H,(H2,3,5)','InChIKey=QUKGLNCXGVWCJX-UHFFFAOYSA-N','Nc1nncs1',NULL),
	(4573,0,0,'5393-55-5','Consistent with Molecular Formula','C4H5N3OS',143.163,'X 134\nCL 1950675526\nCL 19506 7-5526\n1,3,4-Thiadiazole,2-acetamido-','93ED07402E3F97B2-FICuS-01-5B','93ED07402E3F97B2-FICTS-01-3A','93ED07402E3F97B2-uuuuu-01-0A','InChI=1S/C4H5N3OS/c1-3(8)6-4-7-5-2-9-4/h2H,1H3,(H,6,7,8)','InChIKey=YOGFGFKRNRQDMF-UHFFFAOYSA-N','CC(=O)Nc1nncs1',NULL),
	(4574,0,0,'13275-68-8','Consistent with Molecular Formula','C4H7N3S',129.1794,'X 197\nEATDA\nNSC 4730\nFDA 0083\nCL 192174090L75525\nCL 19217 4090L 7-5525\n2-Ethylaminothiadiazole\n2-Ethylamino-1,3,4-thiadiazole\n1,3,4-Thiadiazole, 2-ethylamino-\nWLN: T5NN DSJ C2Z\n1,3,4-Thiadiazol-2-amine, N-ethyl-\n1,3,4-Thiadiazole, 2-(ethylamino)-','0FAF1D625D75F9B5-FICuS-01-7C','0FAF1D625D75F9B5-FICTS-01-5B','0FAF1D625D75F9B5-uuuuu-01-2B','InChI=1S/C4H7N3S/c1-2-5-4-7-6-3-8-4/h3H,2H2,1H3,(H,5,7)','InChIKey=PINNQKFNRKECFX-UHFFFAOYSA-N','CCNc1nncs1',NULL),
	(4575,0,0,NULL,'Consistent with Molecular Formula','C6H10ClN3S',191.6781,NULL,'EC624DD0DD6EF02E-FICuS-01-93','EC624DD0DD6EF02E-FICTS-01-72','EC9EEA35E2E32960-uuuuu-01-2A','InChI=1S/C6H9N3S.ClH/c1-3-4-7-6-9-8-5(2)10-6;/h3H,1,4H2,2H3,(H,7,9);1H','InChIKey=SOYDMLBXEOLISH-UHFFFAOYSA-N','C=CCNc1nnc(C)s1.Cl',NULL),
	(4576,0,0,'563-41-7','Consistent with Molecular Formula','CH6ClN3O',111.5309,'EK 226\nSemicarbazide HCl\nSemicarbazide chloride\nAminourea hydrochloride\nAmidourea hydrochloride\nSemicarbazide, hydrochloride\nCarbamylhydrazine hydrochloride\nSemicarbazide monohydrochloride\nHydrazinecarboxamide monohydrochloride\nWLN: ZVMZ &GH\nHydrazinecarboxamide, monohydrochloride\nSemicarbazide, monohydrochloride\nSemicarbazide hydrochloride\nHydrazinecarboxamide, hydrochloride','4BE5C50CC2AE67E0-FICuS-01-7F','4BE5C50CC2AE67E0-FICTS-01-5E','4B1962E9FD23BEAE-uuuuu-01-38','InChI=1S/CH5N3O.ClH/c2-1(5)4-3;/h3H2,(H3,2,4,5);1H','InChIKey=XHQYBDSXTDXSHY-UHFFFAOYSA-N','Cl.NNC(N)=O',NULL),
	(4577,0,0,'504-17-6','Consistent with Molecular Formula','C4H4N2O2S',144.1478,'Bathyran\nUsaf ek-660\nThiobarbiturate\nThiobarbituric acid\n2-Thiobarbituric acid\n2-Thio-4,6-dioxypyrimidine\n4,6-Dihydroxy-2-thiopyrimidine\n4,6(1H,5H)-Pyrimidinedione, 2-mercapto-\nWLN: T6VMYMV FHJ CUS\nWLN: T6MV DVN CHJ FSH\n4,6(1H,5H)-Pyrimidinedione, dihydro-2-thioxo-\nBarbituric acid, 2-thio-\nBarbituric acid, 2-thio-\n2-Mercapto-4,6-dihydroxypyrimidine','17F68D76A668A21B-FICuS-01-5F','74DA59CD7DB332C4-FICTS-01-57','17F68D76A668A21B-uuuuu-01-0E','InChI=1S/C4H4N2O2S/c7-2-1-3(8)6-4(9)5-2/h1H2,(H2,5,6,7,8,9)','InChIKey=RVBUGGBMJDPOST-UHFFFAOYSA-N','O=C1CC(=O)NC(=S)N1',NULL),
	(4578,0,0,'4975-21-7','Consistent with Molecular Formula','C4H6N2O',98.1042,'3,4-Dimethylfurazan\nFurazan, 3,4-dimethyl-\n3,4-Dimethyl-1,2,5-oxadiazole\nFurazan, dimethyl-\nFurazan, dimethyl-','98E29FEE150EA2D5-FICuS-01-7F','98E29FEE150EA2D5-FICTS-01-5E','98E29FEE150EA2D5-uuuuu-01-2E','InChI=1S/C4H6N2O/c1-3-4(2)6-7-5-3/h1-2H3','InChIKey=JKJSZGJVBAWEFB-UHFFFAOYSA-N','Cc1nonc1C',NULL),
	(4579,0,0,'1838-59-1','Consistent with Molecular Formula','C4H6O2',86.0902,'Allyl formate\nWLN: VHO2U1\nFormic acid, 2-propenyl ester\nFormic acid, allyl ester','46059A7BCB661053-FICuS-01-43','46059A7BCB661053-FICTS-01-22','46059A7BCB661053-uuuuu-01-F2','InChI=1S/C4H6O2/c1-2-3-6-4-5/h2,4H,1,3H2','InChIKey=ZHHZHHSFKCANOC-UHFFFAOYSA-N','C=CCOC=O',NULL),
	(4580,0,0,'706-78-5','Consistent with Molecular Formula','C5Cl8',343.679,'Perchlorocyclopentene\nOctachlorocyclopentene\nCyclopentene, octachloro-\nCyclopentene, octachloro-','0B4B06979D450DF0-FICuS-01-55','0B4B06979D450DF0-FICTS-01-34','0B4B06979D450DF0-uuuuu-01-04','InChI=1S/C5Cl8/c6-1-2(7)4(10,11)5(12,13)3(1,8)9','InChIKey=DMZRCHJVWAKCAX-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)(Cl)C(Cl)(Cl)C1(Cl)Cl',NULL),
	(4581,0,0,'533-74-4','Consistent with Molecular Formula','C5H10N2S2',162.2674,'DMTT\nN 521\nTiazon\nMylone\nBasamid\nThiazon\nDazomet\nUCC 974\nNefusan\nDAZOMET\nCrag 974\nCrag 85W\nBasamide\nMicofume\nThiazone\nMico-fume\nPrezervit\nMylone 85\nBasamid G\nBasamid P\nNalcon 243\nCarbothialdin\nCrag nemacide\nBasamid-Puder\nFennosan B 100\nCarbothialdine\nStauffer N 521\nCrag fungicide 974\nThiadiazin (pesticide)\nDimethylformocarbothialdine\n2-Thio-3,5-dimethyltetrahydro-1,3,5-thiadiazine\n3,5-Dimethyltetrahydro-1,3,5-thiadiazine-2-thione\n3,5-Dimethyl-2-thionotetrahydro-1,3,5-thiadiazine\n3,5-Dimethyl-tetrahydro-1,3,5-thiadiazine-2-thione\n3,5-Dimethyltetrahydro-2H-1,3,5-thiadiazine-2-thione\n3,5-Dimethyltetrahydro-1,3,5-2H-thiadiazine-2-thione\n3,5-Dimethyl-1,3,5-2H-tetrahydrothiadiazine-2-thione\n3,5-Dimethyltetrahydro-1,3,5-2H-thioadiazine-2-thione\nTetrahydro-2H-3,5-dimethyl-1,3,5-thiadiazine-2-thione\nTetrahydro-3,5-dimethyl-2H-1,3,5-thiadiazine-2-thione\n3,5-Dimethyl-1,2,3,5-tetrahydro-1,3,5-thiadiazinethione-2\nWLN: T6NYS ENTJ A1 BUS E1\n2H-1,3,5-Thiadiazine-2-thione, tetrahydro-3,5-dimethyl-\n2H-1,3,5-Thiadiazine-2-thione, tetrahydro-3,5-dimethyl-\n3,5-Dimethylperhydro-1,3,5-thiadiazin-2-thion\n3,5-Dimetil-peridro-1,3,5-tiadiazin-2-tione\nMylon\n3,5-Dimethylperhydro-1,3,5-thiadiazin-2-thion','21C3749DF6607C4F-FICuS-01-5E','21C3749DF6607C4F-FICTS-01-3D','21C3749DF6607C4F-uuuuu-01-0D','InChI=1S/C5H10N2S2/c1-6-3-7(2)5(8)9-4-6/h3-4H2,1-2H3','InChIKey=QAYICIQNSGETAS-UHFFFAOYSA-N','CN1CSC(=S)N(C)C1',NULL),
	(4582,0,0,'137-07-5','Consistent with Molecular Formula','C6H7NS',125.188,'Usaf ek-4376\n2-Mercaptaniline\no-Aminothiophenol\no-Mercaptoaniline\n2-Aminothiophenol\n2-Mercaptoaniline\no-Aminobenzenethiol\n2-Aminobenzenethiol\n1-Amino-2-mercaptobenzene\nWLN: ZR BSH\nBenzenethiol, 2-amino-\nBenzenethiol, o-amino-','8305E9A266924C13-FICuS-01-3A','8305E9A266924C13-FICTS-01-19','8305E9A266924C13-uuuuu-01-E9','InChI=1S/C6H7NS/c7-5-3-1-2-4-6(5)8/h1-4,8H,7H2','InChIKey=VRVRGVPWCUEOGV-UHFFFAOYSA-N','Nc1ccccc1S',NULL),
	(4583,0,0,'5393-58-8','Consistent with Molecular Formula','C6H10ClN3',159.6181,NULL,'FBC2ADD6C061C143-FICuS-01-78','FBC2ADD6C061C143-FICTS-01-57','FB3E0A33FFEC180D-uuuuu-01-3E','InChI=1S/C6H9N3.ClH/c7-4-1-2-5(8)6(9)3-4;/h1-3H,7-9H2;1H','InChIKey=YBZUKWAMZWDJTR-UHFFFAOYSA-N','Cl.Nc1ccc(N)c(N)c1',NULL),
	(4584,0,0,'89-86-1','Consistent with Molecular Formula','C7H6O4',154.122,'BRA\n4-Carboxyresorcinol\nRESORCYLIC ACID, BETA\n4-Hydroxysalicylic acid\np-Hydroxysalicylic acid\n.beta.-Resorcinolic acid\n2,4-Dihydroxybenzoic acid\nBenzoic acid, 2,4-dihydroxy-\n.beta.-Resorcylic acid','1962F3222D028AC5-FICuS-01-3F','1962F3222D028AC5-FICTS-01-1E','1962F3222D028AC5-uuuuu-01-EE','InChI=1S/C7H6O4/c8-4-1-2-5(7(10)11)6(9)3-4/h1-3,8-9H,(H,10,11)','InChIKey=UIAFKZKHHVMJGS-UHFFFAOYSA-N','O=C(O)c1ccc(O)cc1O',NULL),
	(4585,0,0,'97-05-2','Consistent with Molecular Formula','C7H6O6S',218.1808,'5-Sulfosalicylic acid\n5-Sulphosalicylic acid\nSalicylic acid, sulfo-\n2-Hydroxy-5-sulfobenzoic acid\nBenzoic acid, 2-hydroxysulfo-\n2-Hydroxybenzoic-5-sulfonic acid\n3-Carboxy-4-hydroxybenzenesulfonic acid\nWLN: WSQR DQ CVQ\nBenzoic acid, 2-hydroxy-5-sulfo-\nSalicylic acid, 5-sulfo-\nSulfosalicylic acid\nSalicylsulfonic acid\nSulphosalicylic acid','60CD210423BBC503-FICuS-01-3F','60CD210423BBC503-FICTS-01-1E','60CD210423BBC503-uuuuu-01-EE','InChI=1S/C7H6O6S/c8-6-2-1-4(14(11,12)13)3-5(6)7(9)10/h1-3,8H,(H,9,10)(H,11,12,13)','InChIKey=YCPXWRQRBFJBPZ-UHFFFAOYSA-N','O=C(O)c1cc(S(=O)(=O)O)ccc1O',NULL),
	(4586,0,0,'6336-51-2','Consistent with Molecular Formula','C8H6KN2S3',265.4268,'Bismuthiol II, potassium salt\n1,3,4-Thiadiazolidine-2,5-dithione, 3-phenyl-, potassium salt\n.DELTA.2-1,3,4-Thiadiazoline-5-thione, 2-mercapto-4-phenyl-, potassium salt','C1503FF16698C8BB-FICuS-01-6C','C1503FF16698C8BB-FICTS-01-4B','7C6DD60807E2BC0F-uuuuu-01-25','InChI=1S/C8H6N2S3.K/c11-7-9-10(8(12)13-7)6-4-2-1-3-5-6;/h1-5H,(H,9,11);/q;+1','InChIKey=QSKDCVGFAPHSHX-UHFFFAOYSA-N','S=c1[nH]n(-c2ccccc2)c(=S)s1.[K+]',NULL),
	(4587,0,0,'5393-59-9','Consistent with Molecular Formula','C8H8NaO5S',239.198,'Sodium 4-methoxybenzaldehyde-3-sulfonate\nSodium 5-formyl-2-methoxybenzenesulfonate\n3-Sulfo-4-methoxybenzaldehyde sodium salt\nBenzenesulfonic acid, 5-formyl-2-methoxy-, sodium salt','07DEF918BE9D7B21-FICuS-01-7F','07DEF918BE9D7B21-FICTS-01-5E','8C391517DEE6C989-uuuuu-01-1C','InChI=1S/C8H8O5S.Na/c1-13-7-3-2-6(5-9)4-8(7)14(10,11)12;/h2-5H,1H3,(H,10,11,12);/q;+1','InChIKey=MGJFLYWFXJHHSI-UHFFFAOYSA-N','COc1ccc(C=O)cc1S(=O)(=O)O.[Na+]',NULL),
	(4588,1,0,'126-92-1','Consistent with Molecular Formula','C8H18NaO4S',233.2776,'Sodium ethasulfate\nSodium Ethasulfate\nTergimist\nTergemist\nNCI-C50204\nSulfirol 8\nPentrone ON\nTergitol 08\nEmcol D 5-10\nPropaste 6708\nSole Tege TS-25\n08-Union Carbide\nSodium etasulfate\nEthasulfate sodium\nSodium ethosulfate\nTergitol anionic 08\ncomponent of Tergemist\nSodium 2-ethylhexyl sulfate\n2-Ethylhexyl sodium sulfate\n2-Ethyl-1-hexanol sodium sulfate\nSodium(2-ethylhexyl)alcohol sulfate\n2-Ethyl-1-hexanol sulfate sodium salt\nMono(2-ethylhexyl) sulfate sodium salt\n1-Hexanol, 2-ethyl-, sulfate, sodium salt\n2-Ethyl-1-hexanol hydrogen sulfate sodium salt\nHexanol, 2-ethyl-, hydrogen sulfate, sodium salt\n1-Hexanol, 2-ethyl-, hydrogen sulfate, sodium salt\nWLN: WSQO1Y4 & 2 &-NA-\nSulfuric acid, mono(2-ethylhexyl) ester, sodium salt\nSulfuric acid, mono(2-ethylhexyl) ester, sodium salt','C6F7767F581FE1FC-FICuS-01-8A','C6F7767F581FE1FC-FICTS-01-69','4D109A7038645354-uuuuu-01-D6','InChI=1S/C8H18O4S.Na/c1-3-5-6-8(4-2)7-12-13(9,10)11;/h8H,3-7H2,1-2H3,(H,9,10,11);/q;+1','InChIKey=DGSDBJMBHCQYGN-UHFFFAOYSA-N','CCCCC(CC)COS(=O)(=O)O.[Na+]','1'),
	(4589,0,0,'1010-53-3','Consistent with Molecular Formula','C9H7NO2S',193.2198,'2,4-Dioxo-3-phenyltetrahydro-1,3-thiazolidine\n2,4-Thiazolidinedione, 3-phenyl-\n2,4-Thiazolidinedione, 3-phenyl-','EDEC88564D9BFEDB-FICuS-01-B7','EDEC88564D9BFEDB-FICTS-01-96','EDEC88564D9BFEDB-uuuuu-01-66','InChI=1S/C9H7NO2S/c11-8-6-13-9(12)10(8)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=WTGPITKQSNYMJM-UHFFFAOYSA-N','O=C1CSC(=O)N1c1ccccc1',NULL),
	(4590,0,0,'1746-13-0','Consistent with Molecular Formula','C9H10O',134.1774,'Usaf do-23\nAllyloxybenzene\n3-Phenoxypropene\nAllyl phenoxylate\nAllyl phenyl ether\nPhenyl allyl ether\nPhenylpropenyl ether\nPhenyl 2-propenyl ether\nWLN: 1U2OR\nBenzene, (2-propenyloxy)-\nEther, allyl phenyl','A957277AE23608F4-FICuS-01-50','A957277AE23608F4-FICTS-01-2F','A957277AE23608F4-uuuuu-01-FF','InChI=1S/C9H10O/c1-2-8-10-9-6-4-3-5-7-9/h2-7H,1,8H2','InChIKey=POSICDHOUBKJKP-UHFFFAOYSA-N','C=CCOc1ccccc1',NULL),
	(4591,1,0,'6012-92-6','Consistent with Molecular Formula','C10H8ClNOS2',257.7523,'N 244\n3-(p-Chlorophenyl)-5-methylrhodanine\n3-(p-Chlorophenyl)-5-methyl rhodanine\nWLN: T5SYNV EHJ BUS CR DG& E1\n4-Thiazolidinone, 3-(4-chlorophenyl)-5-methyl-2-thioxo-\nRhodanine, 3-(p-chlorophenyl)-5-methyl-','6A9066083FBF0993-FICuS-01-51','6A9066083FBF0993-FICTS-01-30','6A9066083FBF0993-uuuuu-01-00','InChI=1S/C10H8ClNOS2/c1-6-9(13)12(10(14)15-6)8-4-2-7(11)3-5-8/h2-6H,1H3','InChIKey=IBWJXVVIEGGYGU-UHFFFAOYSA-N','CC1SC(=S)N(c2ccc(Cl)cc2)C1=O','1'),
	(4592,0,0,'1013-20-3','Consistent with Molecular Formula','C10H11N3O2',205.2158,'Neocupferron\nNeo-cupferron\nAmmonium .alpha.-naphthylnitrosohydroxylamine\nN-1-Naphthyl-N-nitrosohydroxylamine ammonium salt\n.alpha.-Naphthylnitrosohydroxylamine ammonium salt\nWLN: L66J CNQNO &ZH\n1-Naphthalenamine, N-hydroxy-N-nitroso-, ammonium salt\nHydroxylamine, N-1-naphthyl-N-nitroso-, ammonium salt','ABB98C74218787CA-FICuS-01-70','ABB98C74218787CA-FICTS-01-4F','D693A86ECC4EB783-uuuuu-01-33','InChI=1S/C10H8N2O2.H3N/c13-11-12(14)10-7-3-5-8-4-1-2-6-9(8)10;/h1-7,14H;1H3','InChIKey=PAQKRBLMHQTWAS-UHFFFAOYSA-N','N.O=NN(O)c1cccc2ccccc12',NULL),
	(4593,0,0,'91-60-1','Consistent with Molecular Formula','C10H8S',160.2332,'RPA 2\nUsaf cy-4\nRpa no. 2\nRenacit 1\nThionaphthol\nVulcamel TBN\n2-Thionaphthol\n2-Naphthyl thiol\n.beta.-Thionaphthol\nNaphthalene-2-thiol\nThio-.beta.-naphthol\n2-Naphthyl mercaptan\n2-Mercaptonaphthalene\n.beta.-Naphthalenethiol\n.beta.-Naphthyl mercaptan\n.beta.-Mercaptonaphthalene\nWLN: L66J CSH\n2-Naphthalenethiol\n2-Naphthalenethiol','552B0B34039CA779-FICuS-01-45','552B0B34039CA779-FICTS-01-24','552B0B34039CA779-uuuuu-01-F4','InChI=1S/C10H8S/c11-10-6-5-8-3-1-2-4-9(8)7-10/h1-7,11H','InChIKey=RFCQDOVPMUSZMN-UHFFFAOYSA-N','Sc1ccc2ccccc2c1',NULL),
	(4594,0,0,'130-13-2','Consistent with Molecular Formula','C10H9NNaO3S',246.2358,'Naphthemol\nNaphthionine\nSodium naphthionate\n1,4-Naphthionic monosodium salt\nSodium 1-naphthylamine-4-sulfonate\nSodium 1-aminonaphthalene-4-sulfonate\nSodium .alpha.-naphthylamine-4-sulfonate\n4-Amino-1-napthalene sulfonic acid, sodium salt\n4-Amino-1-naphthalene sulfonic acid, sodium salt\n.alpha.-Naphthylamine-p-sulfonic acid, monosodium salt\n1-Naphthalenesulfonic acid, 4-amino-, monosodium salt\n1-Naphthalenesulfonic acid, 4-amino-, monosodium salt','DCBDBC3803D5C706-FICuS-01-80','DCBDBC3803D5C706-FICTS-01-5F','575A503763AE75AE-uuuuu-01-08','InChI=1S/C10H9NO3S.Na/c11-9-5-6-10(15(12,13)14)8-4-2-1-3-7(8)9;/h1-6H,11H2,(H,12,13,14);/q;+1','InChIKey=JWSRMCCRAJUMLX-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)c2ccccc12.[Na+]',NULL),
	(4595,1,0,'5393-61-3','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'2AA3CCA0AADE5954-FICuS-01-87','F8997F2684CFF338-FICTS-01-54','2AA3CCA0AADE5954-uuuuu-01-36','InChI=1S/C10H10N2O2/c1-7-9(13)10(14)12(11-7)8-5-3-2-4-6-8/h2-6,9,13H,1H3','InChIKey=FMZAWIRBNNNSMS-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1O','1'),
	(4596,0,0,'89-36-1','Consistent with Molecular Formula','C10H10N2O4S',254.26,'Pyrazoline G\nBenzenesulfonic acid, 4-(4,5-dihydro-3-methyl-5-oxo-1H-pyrazol-1-yl)-\nBenzenesulfonic acid, p-(3-methyl-5-oxo-2-pyrazolin-1-yl)-','5BB4E55702256A93-FICuS-01-46','DD7FE2AC307FFB22-FICTS-01-72','5BB4E55702256A93-uuuuu-01-F5','InChI=1S/C10H10N2O4S/c1-7-6-10(13)12(11-7)8-2-4-9(5-3-8)17(14,15)16/h2-5H,6H2,1H3,(H,14,15,16)','InChIKey=CWJQQASJVVAXKL-UHFFFAOYSA-N','CC1=NN(c2ccc(S(=O)(=O)O)cc2)C(=O)C1',NULL),
	(4597,0,0,'144-83-2','Consistent with Molecular Formula','C11H11N3O2S',249.2868,'A-499\nRonin\nTrianon\nM+B 693\nAdiplon\nEubasin\nDagenan\nSulfidin\nPyriamid\nPlurazol\nHaptocil\nSulfidine\nEubasinum\nPiridazol\nPyridazol\nM + B 693\nThioseptal\nCoccoclase\nSeptipulmon\nSulfapyridine\nRelbapiridina\nSulphapyridine\n2-Sulfapyridine\nStreptosilpyridine\n2-Sulfanilamidopyridine\n2-Sulfanilylaminopyridine\nN(sup1)-Pyridylsulfanilamide\nN(sup 1)-2-Pyridylsulfanilamide\nSulfanilamide, N(sup 1)-2-pyridyl-\nWLN: T6NJ BMSWR DZ\nBenzenesulfonamide, 4-amino-N-2-pyridinyl-\nSulfanilamide, N1-2-pyridyl-','063E48A20E33B35C-FICuS-01-4C','063E48A20E33B35C-FICTS-01-2B','063E48A20E33B35C-uuuuu-01-FB','InChI=1S/C11H11N3O2S/c12-9-4-6-10(7-5-9)17(15,16)14-11-3-1-2-8-13-11/h1-8H,12H2,(H,13,14)','InChIKey=GECHUMIMRBOMGK-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccccn2)cc1',NULL),
	(4598,0,0,'119-75-5','Consistent with Molecular Formula','C12H10N2O2',214.2232,'C.I. 10335\nSudan Yellow 1339\nNitrodiphenylamine\n2-Nitrodiphenylamine\no-Nitrodiphenylamine\no-Nitro-N-phenylaniline\nN-Phenyl-o-nitroaniline\nBenzenamine, 2-nitro-N-phenyl-\nDiphenylamine, 2-nitro-','FA36080602B907F6-FICuS-01-45','FA36080602B907F6-FICTS-01-24','FA36080602B907F6-uuuuu-01-F4','InChI=1S/C12H10N2O2/c15-14(16)12-9-5-4-8-11(12)13-10-6-2-1-3-7-10/h1-9,13H','InChIKey=RUKISNQKOIKZGT-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Nc1ccccc1',NULL),
	(4599,0,0,'5401-13-8','Consistent with Molecular Formula','C12H15NO6S',301.3136,NULL,'A03FB3102227AB50-FICuS-01-3C','A03FB3102227AB50-FICTS-01-1B','A03FB3102227AB50-uuuuu-01-EB','InChI=1S/C12H15NO6S/c14-11(15)6-8-13(9-7-12(16)17)20(18,19)10-4-2-1-3-5-10/h1-5H,6-9H2,(H,14,15)(H,16,17)','InChIKey=AUNHWJRZKLUWCF-UHFFFAOYSA-N','O=C(O)CCN(CCC(=O)O)S(=O)(=O)c1ccccc1',NULL),
	(4600,0,0,'5401-14-9','Consistent with Molecular Formula','C13H10NO3PS',291.2607,'Diphenoxyphosphinyl isothiocyanate\nDiphenyl phosphoroisothiocyanatidate\nPhosphoroisothiocyanatidic acid, diphenyl ester\nPhosphor(isothiocyanatidic) acid, diphenyl ester','EEA8D8BF5C4A730D-FICuS-01-99','EEA8D8BF5C4A730D-FICTS-01-78','EEA8D8BF5C4A730D-uuuuu-01-48','InChI=1S/C13H10NO3PS/c15-18(14-11-19,16-12-7-3-1-4-8-12)17-13-9-5-2-6-10-13/h1-10H','InChIKey=QYGWFFSAYBRMHH-UHFFFAOYSA-N','O=P(N=C=S)(Oc1ccccc1)Oc1ccccc1',NULL),
	(4601,0,0,'131-08-8','Consistent with Molecular Formula','C14H8NaO5S',311.264,'Silver salt\n\\\"Silver salt\\\"\n2-Anthraquinonesulfonate sodium\nSodium 2-anthrachinonesulfonate\nSodium 2-anthraquinonesulfonate\n2-Sulfoanthraquinone sodium salt\nAnthraquinone-2-sodium sulfonate\n2-Anthraquinone sodium sulfonate\nSodium 2-anthrachinonesulphonate\nSodium .beta.-anthraquinonesulfonate\n9,10-Anthraquinone-2-sodium sulfonate\nSodium 9,10-anthraquinone-2-sulfonate\nAnthraquinone-2-sulfonate sodium salt\n2-Anthraquinonesulfonic acid sodium salt\n1-Anthracenesulfonic acid, 9,10-dihydro-9,10-dioxo-, sodium salt\nWLN: L C666 BV IVJ ESWQ &-NA-\n2-Anthracenesulfonic acid, 9,10-dihydro-9,10-dioxo-, sodium salt\n2-Anthracenesulfonic acid, 9,10-dihydro-9,10-dioxo-, sodium salt\nAnthrachinon-1-sulfonan sodny','588F448235E9277B-FICuS-01-4C','588F448235E9277B-FICTS-01-2B','D368A88D559295D3-uuuuu-01-0A','InChI=1S/C14H8O5S.Na/c15-13-9-3-1-2-4-10(9)14(16)12-7-8(20(17,18)19)5-6-11(12)13;/h1-7H,(H,17,18,19);/q;+1','InChIKey=GGCZERPQGJTIQP-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(S(=O)(=O)O)ccc21.[Na+]',NULL),
	(4602,0,0,NULL,'Consistent with Molecular Formula','C14H10N2S2',270.3664,NULL,'A68144A1AEE10E4A-FICuS-01-67','A68144A1AEE10E4A-FICTS-01-46','A68144A1AEE10E4A-uuuuu-01-16','InChI=1S/C14H10N2S2/c17-14-16(10-15-11-6-2-1-3-7-11)12-8-4-5-9-13(12)18-14/h1-10H','InChIKey=UYSKVWNAIAHCKK-UHFFFAOYSA-N','S=c1sc2ccccc2n1/C=N/c1ccccc1',NULL),
	(4603,0,0,'5393-63-5','Consistent with Molecular Formula','C14H14N2OS',258.3374,NULL,'91319385D7E1956F-FICuS-01-49','91319385D7E1956F-FICTS-01-28','91319385D7E1956F-uuuuu-01-F8','InChI=1S/C14H14N2OS/c1-10-6-2-3-7-11(10)15-14(18)16-12-8-4-5-9-13(12)17/h2-9,17H,1H3,(H2,15,16,18)','InChIKey=PTOYLPGXCOHEMV-UHFFFAOYSA-N','Cc1ccccc1NC(=S)Nc1ccccc1O',NULL),
	(4604,1,0,'1934-21-0','Consistent with Molecular Formula','C16H12N4NaO9S2',491.402,'m-8847\nC.I. 640\nAquashade\nTARTRAZINE\nC.I. 19140\nTartrazine\nWool Yellow\n1409 Yellow\nLake Yellow\n1310 Yellow\nEgg Yellow A\nTartrazine C\nTartrazine B\nYellow No. 5\nTartrazine T\nTartrazine O\nTartrazine N\nD&C Yellow 5\nTartrazine M\nTartrazine G\nFood Yellow 5\nTartrazol BPC\nFood Yellow 4\nHd tartrazine\nFD&C Yellow 5\nTartrazine FQ\nTartrazine NS\nTartraphenine\nHD Tartrazine\nAcid Yellow T\nTartrazine XX\nTartrazine XXX\nTartran Yellow\nYellow Lake 69\nLemon Yellow A\nAcid Yellow 23\nKiton Yellow T\nFenazo Yellow T\nOxanal Yellow T\nKako Tartrazine\nL Yellow Z 1020\nAmacid Yellow T\nAtul Tartrazine\nCilefa Yellow T\nTartrazine MCGL\nTartrazine Lake\nDye Yellow Lake\nErio Tartrazine\nSchultz No. 737\nTartar Yellow S\nTartar Yellow N\nYellow No. 5 FDC\nAcilan Yellow GG\nTartrazol Yellow\nA.F. Yellow No.4\nSugai Tartrazine\nTartar Yellow PF\nHydrazine Yellow\nTartar Yellow FS\nAizen tartrazine\nAizen Tartrazine\nSan-ei Tartrazine\nA.F. Yellow No. 4\nAiredale Yellow T\nFD And C Yellow 5\nFD&G Yellow No. 5\nFood Yellow No. 4\nFood Yellow No. 5\nKCA Tartrazine PF\nKayaku Tartrazine\nMitsui Tartrazine\nNeklacid Yellow T\nTartrazine B.P.C.\nTartrazine Yellow\nTartrine Yellow O\nHidazid Tartrazine\nBucacid Tartrazine\nHexacol tartrazine\nHexacol Tartrazine\nHydroxine Yellow L\nC.I. Food Yellow 4\nDolkwal Tartrazine\nTartrazine C Extra\nCalcocid Yellow XX\nTartrazine Yellow 5\nFD & C Yellow No. 5\nCalcocid Yellow MCG\nEurocert Tartrazine\nCanacert Tartrazine\nVondacid Tartrazine\nNaphtocard Yellow O\nHd tartrazine supra\nHD Tartrazine Supra\nTartrazine A Export\nTartrazine A expo T\nCuron Fast Yellow 5G\nLemon Yellow A Geigy\nUsacert Yellow No. 5\nD and C Yellow No. 5\nFD and C Yellow No. 5\nHexacert Yellow No. 5\nAcid Leather Yellow T\nXylene Fast Yellow GT\nHispacid Fast Yellow T\nUnitertracid Yellow TE\nMaple Tartrazol Yellow\nTartrazine Extra Pure A\nTartrazine Lake Yellow N\nEdicol Supra Tartrazine N\nDye FD And C Yellow No. 5\nKCA Foodcol Tartrazine PF\nCerticol Tartrazol Yellow S\nTartrazine O Specially Pure\nTartrazine FD & C Yellow #5\nTartrazine XX Specially Pure\nFD & C Yellow No.5 Tartrazine\nKayaku Food Colour Yellow No. 4\nTrisodium salt of 3-carboxy-5-hydroxy-1-[(sulfophenyl)azo]pyrazole\nTrisodium 3-carboxy-5-hydroxy-1-p-sulfophenyl-4-p-[(sulfophenyl)azo]pyrazole\n3-Carboxy-5-hydroxy-1-p-sulfophenyl-4-p-sulfophenylazopyrazole trisodium salt\n1-(4-Sulfophenyl)-4-[(4-sulfophenyl)azo]-1H-pyrazole-3-carboxylic acid, trisodium salt of\nPyrazole-3-carboxylic acid, 5-hydroxy-1-(p-sulfophenyl)-4-[(p-sulfophenyl)azo]-, trisodium salt\nWLN: T5NNJ AR DSWO& CVO DNUNR DSWO& EQ &-NA- 3\n1H-Pyrazole-3-carboxylic acid, 4,5-dihydro-5-oxo-1-(4-sulfophenyl)-4-[(4-sulfophenyl)azo]-, trisodium salt\nC.I. Acid Yellow 23, trisodium salt\nC.I. Acid Yellow 23\nC.I. Acid Yellow 23, trisodium salt','8CCC1FCE85F88D99-FICuS-01-A0','34E85B292A419EAB-FICTS-01-45','072BF3C1E5833F31-uuuuu-01-00','InChI=1S/C16H12N4O9S2.Na/c21-15-13(18-17-9-1-5-11(6-2-9)30(24,25)26)14(16(22)23)19-20(15)10-3-7-12(8-4-10)31(27,28)29;/h1-8,13H,(H,22,23)(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=KVMUSGMZFRRCAS-UHFFFAOYSA-N','O=C(O)C1=NN(c2ccc(S(=O)(=O)O)cc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)O)cc1.[Na+]','1'),
	(4605,0,0,'5393-64-6','Consistent with Molecular Formula','C16H22O6',310.3462,NULL,'D1956AE1A7B8963D-FICuS-01-6F','D1956AE1A7B8963D-FICTS-01-4E','D1956AE1A7B8963D-uuuuu-01-1E','InChI=1S/C16H22O6/c1-3-5-11-19-21-15(17)13-9-7-8-10-14(13)16(18)22-20-12-6-4-2/h7-10H,3-6,11-12H2,1-2H3','InChIKey=KCZPIRURBZQONL-UHFFFAOYSA-N','CCCCOOC(=O)c1ccccc1C(=O)OOCCCC',NULL),
	(4606,0,0,'58359-73-2','Consistent with Molecular Formula','C24H20ClO2P',406.8476,NULL,'16AAEFF30F89C3E0-FICuS-01-86','16AAEFF30F89C3E0-FICTS-01-65','34DFBC59931BE946-uuuuu-01-21','InChI=1S/C24H19O2P.ClH/c25-19-16-17-23(26)24(18-19)27(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22;/h1-18H,(H-,25,26);1H','InChIKey=CQZATOKERNNUOG-UHFFFAOYSA-N','Oc1ccc(O)c([P+](c2ccccc2)(c2ccccc2)c2ccccc2)c1.[Cl-]',NULL),
	(4607,0,0,'2130-44-1','Consistent with Molecular Formula','C36H74O2',538.9794,'Octadecyl peroxide','44344FC419B6D306-FICuS-01-46','44344FC419B6D306-FICTS-01-25','44344FC419B6D306-uuuuu-01-F5','InChI=1S/C36H74O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3','InChIKey=YZQCRYHZKMFKDE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOOCCCCCCCCCCCCCCCCCC',NULL),
	(4608,0,0,'79-10-7','Consistent with Molecular Formula','C3H4O2',72.0634,'Propene acid\nACRYLIC ACID\nAcroleic acid\nPropenoic acid\nVinylformic acid\nAcrylic acid, glacial\nEthylenecarboxylic acid\nWLN: QV1U1\n2-Propenoic acid\nAcrylic acid','AFA2C32586C9F2A4-FICuS-01-75','AFA2C32586C9F2A4-FICTS-01-54','AFA2C32586C9F2A4-uuuuu-01-24','InChI=1S/C3H4O2/c1-2-3(4)5/h2H,1H2,(H,4,5)','InChIKey=NIXOWILDQLNWCW-UHFFFAOYSA-N','C=CC(=O)O',NULL),
	(4609,0,0,'3570-55-6','Consistent with Molecular Formula','C4H10S3',154.303,'TDT\n2,2\'-Thiodiethanethiol\n2-Mercaptoethyl sulfide\n3-Thia-1,5-pentanedithiol\nBis(mercaptoethyl) sulfide\nBis(2-mercaptoethyl) sulfide\n2,2\'-Dimercaptodiethyl sulfide\n1-Mercapto-2-(mercaptoethylthio)ethane\nEthanethiol, 2,2\'-thiobis-\nEthanethiol, 2,2\'-thiodi-','40CE48A1AEAEEC34-FICuS-01-8C','40CE48A1AEAEEC34-FICTS-01-6B','40CE48A1AEAEEC34-uuuuu-01-3B','InChI=1S/C4H10S3/c5-1-3-7-4-2-6/h5-6H,1-4H2','InChIKey=KSJBMDCFYZKAFH-UHFFFAOYSA-N','SCCSCCS',NULL),
	(4610,0,0,'97-74-5','Consistent with Molecular Formula','C6H12N2S3',208.3542,'TMTM\nTMTMS\nUnads\nMonex\nThionex\nUsaf B-32\nCyuram MS\nEkagom TM\nAceto TMTM\nThiuram MM\nMonothiuram\nMono-Thiurad\nUsaf ek-p-6255\nVulkacit Thiuram MS\nTetramethylthiuram sulfide\nThionex rubber accelerator\nTetramethylthiuramide sulfide\nTetramethylthiuram monosulfide\nTetramethylthiurammonium sulfide\nThiuram monosulfide, tetramethyl-\nBis(dimethylthiocarbamoyl) sulfide\nBis(dimethylthiocarbamyl) monosulfide\nCarbamic anhydride, tetramethyltrithio-\nN,N,N\',N\'-Tetramethylthiuram monosulfide\nFormamide, 1,1\'-thiobis[N,N-dimethylthio-\nSulfide, bis[(dimethylamino)thioxomethyl]\nTetramethyldithiocarbamic acid anhydrosulfide\nCarbamic acid, dimethyldithio-, anhydrosulfide\nCarbamodithioic acid, dimethyl-, anhydrosulfide\nWLN: 1N1 & YUS & SYUS & N1 & 1\nThiodicarbonic diamide ([(H2N)C(S)]2S), tetramethyl-\nSulfide, bis(dimethylthiocarbamoyl)','16625BF24F3032DF-FICuS-01-51','16625BF24F3032DF-FICTS-01-30','16625BF24F3032DF-uuuuu-01-00','InChI=1S/C6H12N2S3/c1-7(2)5(9)11-6(10)8(3)4/h1-4H3','InChIKey=REQPQFUJGGOFQL-UHFFFAOYSA-N','CN(C)C(=S)SC(=S)N(C)C',NULL),
	(4611,0,0,'2177-18-6','Consistent with Molecular Formula','C5H6O2',98.1012,'Vinyl acrylate\n2-Propenoic acid, ethenyl ester\nAcrylic acid, vinyl ester','764BE41B6A8B9800-FICuS-01-58','764BE41B6A8B9800-FICTS-01-37','764BE41B6A8B9800-uuuuu-01-07','InChI=1S/C5H6O2/c1-3-5(6)7-4-2/h3-4H,1-2H2','InChIKey=BLCTWBJQROOONQ-UHFFFAOYSA-N','C=COC(=O)C=C',NULL),
	(4612,0,0,'80-62-6','Consistent with Molecular Formula','C5H8O2',100.117,'MME\nDiakon\nPegalan\nPaladon\nNCI-C50680\nMethyl methacrylate\nMethyl methylacrylate\nMethyl 2-methylpropenoate\nMethyl 2-methyl-2-propenoate\nMethyl .alpha.-methylacrylate\nMethacrylic acid, methyl ester\n\\\"monocite\\\" Methacrylate monomer\n2-Methylacrylic acid, methyl ester\nWLN: 1UY1&VO1\nMethyl methacrylate monomer, inhibited\n2-Propenoic acid, 2-methyl-, methyl ester\nMethacrylic acid methyl ester\nMethyl-methacrylat\nMethacrylsaeuremethyl ester\nMethacrylate de methyle\nMethylmethacrylaat\nMetil metacrilato\nMetakrylan metylu','F4C2781CB4F8FB97-FICuS-01-85','F4C2781CB4F8FB97-FICTS-01-64','F4C2781CB4F8FB97-uuuuu-01-34','InChI=1S/C5H8O2/c1-4(2)5(6)7-3/h1H2,2-3H3','InChIKey=VVQNEPGJFQJSBK-UHFFFAOYSA-N','C=C(C)C(=O)OC',NULL),
	(4613,1,0,'5393-69-1','Consistent with Molecular Formula','C5H10O2',102.1328,NULL,'F87580B7F16AC696-FICuS-01-68','F87580B7F16AC696-FICTS-01-47','F87580B7F16AC696-uuuuu-01-17','InChI=1S/C5H10O2/c1-3-7-5(2)4-6/h4-5H,3H2,1-2H3','InChIKey=CKQJKQXELPQTSS-UHFFFAOYSA-N','CCOC(C)C=O','1'),
	(4614,0,0,'105-12-4','Consistent with Molecular Formula','C6H4N2O2',136.1098,'p-Dinitrosobenzene\nBenzene, 1,4-dinitroso-\nBenzene, p-dinitroso-','7F2F43D8472C74CC-FICuS-01-70','7F2F43D8472C74CC-FICTS-01-4F','7F2F43D8472C74CC-uuuuu-01-1F','InChI=1S/C6H4N2O2/c9-7-5-1-2-6(8-10)4-3-5/h1-4H','InChIKey=MKZXROSCOHNKDX-UHFFFAOYSA-N','O=Nc1ccc(N=O)cc1',NULL),
	(4615,0,0,'55-68-5','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C O ]','C6H5HgNO3',339.7004,'Phenitol\nPhenalco\nPhermernite\nMerpectogel\nMersolite 7\nPhe-Mer-Nite\nMerphenyl nitrate\nPhenyl(II) nitrate\nPhenmerzyl nitrate\nPhenylmercurinitrate\nNitratophenylmercury\nMercuriphenyl nitrate\nPhenylmercury nitrate\nPhenylmercuric nitrate\nNitric acid, phenylmercury salt\nWLN: WNO-HG-R\nMercury, (nitrato-O)phenyl-\nMercury, nitratophenyl-','61C617D1A7F310EC-FICuS-01-5E','61C617D1A7F310EC-FICTS-01-3D','61C617D1A7F310EC-uuuuu-01-0D','InChI=1S/C6H5.Hg.NO3/c1-2-4-6-5-3-1;;2-1(3)4/h1-5H;;/q;+1;-1','InChIKey=PDTFCHSETJBPTR-UHFFFAOYSA-N','O=[N+]([O-])O[Hg]c1ccccc1',NULL),
	(4616,0,0,'100-57-2','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C O ]','C6H6HgO',294.7028,'Mersolite 1\nHydroxyphenylmercury\nPhenyl hydroxymercury\nPhenylmercury hydroxide\nPhenylmercuric hydroxide\nWLN: Q-HG-R\nMercury, hydroxyphenyl-\nMercury, hydroxyphenyl-','FF1A070E69127026-FICuS-01-42','FF1A070E69127026-FICTS-01-21','FF1A070E69127026-uuuuu-01-F1','InChI=1S/C6H5.Hg.H2O/c1-2-4-6-5-3-1;;/h1-5H;;1H2/q;+1;/p-1','InChIKey=NWDUDBMLUKJHGK-UHFFFAOYSA-M','O[Hg]c1ccccc1',NULL),
	(4617,0,2,'105-11-3','Consistent with Molecular Formula','C6H6N2O2',138.1256,'Actor Q\nNCI-C03850\np-Quinone oxime\nQuinone dioxime\np-Quinone dioxime\nBenzoquinone dioxime\np-Benzoquinone dioxime\nDioxime p-benzoquinone\n1,4-Benzoquinone dioxime\nDioxime 1,4-cyclohexadienedione\nDioxime 2,5-cyclohexadiene-1,4-dione\nWLN: L6Y DYJ AUNQ DUNQ\n2,5-Cyclohexadiene-1,4-dione, dioxime\np-Benzoquinone, dioxime','171603D38684EFA7-FICuS-01-4D','88D2C6376E9AD380-FICTS-01-43','171603D38684EFA7-uuuuu-01-FC','InChI=1S/C6H6N2O2/c9-7-5-1-2-6(8-10)4-3-5/h1-4,9-10H/b7-5-,8-6+','InChIKey=LNHURPJLTHSVMU-CGXWXWIYSA-N','ON=C1C=CC(=NO)C=C1','1'),
	(4618,0,0,'108-45-2','Consistent with Molecular Formula','C6H8N2',108.1426,'C.I. 76025\nDeveloper C\nDeveloper M\nDeveloper H\nDeveloper 11\nm-Aminoaniline\n3-Aminoaniline\nDirect Brown GG\nDirect Brown BR\nm-Diaminobenzene\nm-Benzenediamine\nC.I. Developer 11\n1,3-Diaminobenzene\n1,3-Phenylenediamine\nMetaphenylenediamine\nWLN: ZR CZ\nPhenylenediamine, m, solid\n1,3-Benzenediamine\nm-Phenylenediamine\nm-Fenylendiamin','94259BFDEE4DFFCD-FICuS-01-B5','94259BFDEE4DFFCD-FICTS-01-94','94259BFDEE4DFFCD-uuuuu-01-64','InChI=1S/C6H8N2/c7-5-2-1-3-6(8)4-5/h1-4H,7-8H2','InChIKey=WZCQRUWWHSTZEM-UHFFFAOYSA-N','Nc1cccc(N)c1',NULL),
	(4619,0,0,'106-50-3','Consistent with Molecular Formula','C6H8N2',108.1426,'PPD\nPARA\nOrsin\nNako H\nFurro D\nUrsol D\nPeltol D\nRenal PF\nPelagol D\nTertral D\nPelagol DR\nFur Yellow\nC.I. 76060\nFourrine 1\nBenzofur D\nFourrine D\nFutramine D\nFouramine D\nUsaf ek-394\nSantoflex LC\nDeveloper 13\nDeveloper PF\nSantoflex IC\nZoba Black D\nBASF Ursol D\np-Aminoaniline\n4-Aminoaniline\nPelagol Grey D\nFur Brown 41866\nDurafur Black R\np-Phenyldiamine\nFur Black 41867\np-Benzenediamine\np-Diaminobenzene\nC.I. Developer 13\nOxidation base 10\np-Phenylenediamine\n1,4-Diaminobenzene\n1,4-Phenylenediamine\nC.I. Oxidation Base 10\nWLN: ZR DZ\nPhenylenediamine, para, solid\n1,4-Benzenediamine\nFenylenodwuamina','DE9F5FEF625AB7F5-FICuS-01-A7','DE9F5FEF625AB7F5-FICTS-01-86','DE9F5FEF625AB7F5-uuuuu-01-56','InChI=1S/C6H8N2/c7-5-1-2-6(8)4-3-5/h1-4H,7-8H2','InChIKey=CBCKQZAAMUWICA-UHFFFAOYSA-N','Nc1ccc(N)cc1',NULL),
	(4620,0,1,'10544-63-5','Consistent with Molecular Formula','C6H10O2',114.1438,'Ethyl crotonate\nEthyl 2-butenoate\n2-Butenoic acid, ethyl ester\nCrotonic acid, ethyl ester','EBB03FEF5D077724-FICuS-01-78','EBB03FEF5D077724-FICTS-01-57','2D7121436E8FAAE9-uuuuu-01-17','InChI=1S/C6H10O2/c1-3-5-6(7)8-4-2/h3,5H,4H2,1-2H3/b5-3-','InChIKey=ZFDIRQKJPRINOQ-HYXAFXHYSA-N','C/C=C\\C(=O)OCC','1'),
	(4621,0,0,'355-02-2','Consistent with Molecular Formula','C7F14',350.0546,'Perfluoro(methylcyclohexane)\nTetradecafluoromethylcyclohexane\nUndecafluoro(trifluoromethyl)cyclohexane\nCyclohexane, 1-trifluoromethyl-1,2,2,3,3,4,4,5,5,6,6-undecafluoro-\nWLN: L6TJ AXFFF AF BF BF CF CF DF DF EF EF FF FF\nCyclohexane, undecafluoro(trifluoromethyl)-\nCyclohexane, undecafluoro(trifluoromethyl)-','BA298D71FDE50533-FICuS-01-68','BA298D71FDE50533-FICTS-01-47','BA298D71FDE50533-uuuuu-01-17','InChI=1S/C7F14/c8-1(7(19,20)21)2(9,10)4(13,14)6(17,18)5(15,16)3(1,11)12','InChIKey=QIROQPWSJUXOJC-UHFFFAOYSA-N','FC(F)(F)C1(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C1(F)F',NULL),
	(4622,0,0,'629-33-4','Consistent with Molecular Formula','C7H14O2',130.1864,'Hexyl formate\nn-Hexyl formate\nn-Hexyl methanoate\nFormic acid, hexyl ester\nFormic acid, hexyl ester','D8318C9A4499DFD9-FICuS-01-7D','D8318C9A4499DFD9-FICTS-01-5C','D8318C9A4499DFD9-uuuuu-01-2C','InChI=1S/C7H14O2/c1-2-3-4-5-6-9-7-8/h7H,2-6H2,1H3','InChIKey=OUGPMNMLWKSBRI-UHFFFAOYSA-N','CCCCCCOC=O',NULL),
	(4623,2,0,'374-77-6','Consistent with Molecular Formula','C8F16',400.0624,'Cyclohexane, 1,1,2,2,3,4,4,5,5,6-decafluoro-3,6-bis(trifluoromethyl)-','27CDCE350901DCEB-FICuS-01-7F','27CDCE350901DCEB-FICTS-01-5E','27CDCE350901DCEB-uuuuu-01-2E','InChI=1S/C8F16/c9-1(7(19,20)21)3(11,12)5(15,16)2(10,8(22,23)24)6(17,18)4(1,13)14','InChIKey=LYMIGLGNHPPIQP-UHFFFAOYSA-N','FC(F)(F)C1(F)C(F)(F)C(F)(F)C(F)(C(F)(F)F)C(F)(F)C1(F)F','1'),
	(4624,2,0,'335-27-3','Consistent with Molecular Formula','C8F16',400.0624,'Perfluoro(1,3-dimethylcyclohexane)\nCyclohexane, perfluoro-1,3-dimethyl-\nDecafluoro-1,3-bis(trifluoromethyl)cyclohexane\nCyclohexane, decafluoro-1,3-bis(trifluoromethyl)-\nCyclohexane, 1,1,2,2,3,3,4,5,5,6-decafluoro-4,6-bis(trifluoromethyl)-','27F02D6187463160-FICuS-01-26','27F02D6187463160-FICTS-01-05','27F02D6187463160-uuuuu-01-D5','InChI=1S/C8F16/c9-1(7(19,20)21)3(11,12)2(10,8(22,23)24)5(15,16)6(17,18)4(1,13)14','InChIKey=LOQGSOTUHASIHI-UHFFFAOYSA-N','FC(F)(F)C1(F)C(F)(F)C(F)(F)C(F)(F)C(F)(C(F)(F)F)C1(F)F','1'),
	(4625,0,0,'335-21-7','Consistent with Molecular Formula','C8F16',400.0624,'Cyclohexane, undecafluoro(pentafluoroethyl)-\nCyclohexane, undecafluoro(pentafluoroethyl)-','CDAD563ABED54F1C-FICuS-01-A0','CDAD563ABED54F1C-FICTS-01-7F','CDAD563ABED54F1C-uuuuu-01-4F','InChI=1S/C8F16/c9-1(4(14,15)8(22,23)24)2(10,11)5(16,17)7(20,21)6(18,19)3(1,12)13','InChIKey=SEEJHICDPXGSRQ-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C1(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C1(F)F',NULL),
	(4626,0,0,'5393-75-9','Consistent with Molecular Formula','C8H5Cl3O2',239.4853,'Seedox\nMycotox\nSeedox 50\n2,4,5-Trichlorophenol acetate\n2,4,5-Trichlorophenyl acetate\nWLN: QR BG DG EOV1\nPhenol, 2,4,5-trichloro-, acetate\nPhenol, 2,4,5-trichloro-, acetate','A0D9F259DFA7B2E2-FICuS-01-88','A0D9F259DFA7B2E2-FICTS-01-67','A0D9F259DFA7B2E2-uuuuu-01-37','InChI=1S/C8H5Cl3O2/c1-4(12)13-8-3-6(10)5(9)2-7(8)11/h2-3H,1H3','InChIKey=IRMIPIZHLIHQST-UHFFFAOYSA-N','CC(=O)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(4627,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl6O5',396.8662,NULL,'1571C118C10DCAB7-FICuS-01-57','1571C118C10DCAB7-FICTS-01-36','1571C118C10DCAB7-uuuuu-01-06','InChI=1S/C8H8Cl6O5/c9-7(10,11)5(15)18-3-1-17-2-4-19-6(16)8(12,13)14/h1-4H2','InChIKey=XOWLDEHHHUQXRB-UHFFFAOYSA-N','O=C(OCCOCCOC(=O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(4628,0,0,'615-99-6','Consistent with Molecular Formula','C8H10O4',170.1646,'Diallyl oxalate\nOxalic acid, diallyl ester\nEthanedioic acid, di-2-propenyl ester','278D13B58CC8AF59-FICuS-01-72','278D13B58CC8AF59-FICTS-01-51','278D13B58CC8AF59-uuuuu-01-21','InChI=1S/C8H10O4/c1-3-5-11-7(9)8(10)12-6-4-2/h3-4H,1-2,5-6H2','InChIKey=BKXRKRANFLFTFU-UHFFFAOYSA-N','C=CCOC(=O)C(=O)OCC=C',NULL),
	(4629,0,1,'645-62-5','Consistent with Molecular Formula','C8H14O',126.198,'2-Ethylhexenal\n2-Ethyl-2-hexenal\n2-Ethyl-2-hexenol\n2-Ethyl-2-hexen-1-al\n2-Ethyl-3-propylacrolein\nAcrolein, 2-ethyl-3-propyl-\n.alpha.-Ethyl-.beta.-propylacrolein\n.alpha.-Ethyl-.beta.-N-propylacrolein\nWLN: VHY2&U4\n2-Hexenal, 2-ethyl-\n2-Hexenal, 2-ethyl-','D85A05742BE664E3-FICuS-01-5A','D85A05742BE664E3-FICTS-01-39','F55A3A7C1E48AFD0-uuuuu-01-32','InChI=1S/C8H14O/c1-3-5-6-8(4-2)7-9/h6-7H,3-5H2,1-2H3/b8-6+','InChIKey=PYLMCYQHBRSDND-SOFGYWHQSA-N','CCC/C=C(/C=O)CC','1'),
	(4630,0,0,'4853-56-9','Consistent with Molecular Formula','C8H17N',127.229,'N-Butylidenebutylamine\nN-Butylidene-1-butanamine\n1-Butanamine, N-butylidene-\nButylamine, N-butylidene-','3DFA94C7F6B7436F-FICuS-01-84','3DFA94C7F6B7436F-FICTS-01-63','3DFA94C7F6B7436F-uuuuu-01-33','InChI=1S/C8H17N/c1-3-5-7-9-8-6-4-2/h7H,3-6,8H2,1-2H3/b9-7-','InChIKey=GMYLJUMIAPOWOO-CLFYSBASSA-N','CCC/C=N/CCCC',NULL),
	(4631,0,1,'7620-75-9','Consistent with Molecular Formula','C26H53?NO2',411.7102,'Dibutylamine, oleate\nDibutylammonium oleate\n9-Octadecenoic acid (Z)-, compd. with N-butyl-1-butanamine (1:1)\nOleic acid, compd. with dibutylamine (1:1)','D5EFDA50E42E5D8D-FICuS-01-9A','D5EFDA50E42E5D8D-FICTS-01-79','2694CA23A8245119-uuuuu-01-E3','InChI=1S/C18H34O2.C8H19N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-3-5-7-9-8-6-4-2/h9-10H,2-8,11-17H2,1H3,(H,19,20);9H,3-8H2,1-2H3/b10-9-;','InChIKey=FJKPGTVTPYZWCM-KVVVOXFISA-N','*.CCCCCCCC/C=C\\CCCCCCCC(=O)O.CCCCNCCCC','1'),
	(4632,0,0,'78-10-4','Consistent with Molecular Formula','C8H20O4Si',208.3296,'Dynasil A\nES 28 ester\nSilicon ethoxide\nTetraethoxysilane\nTetraethoxysilicon\nTetraethyl silicate\nEthyl orthosilicate\nSilane, tetraethoxy-\nSilicon tetraethoxide\nTetraethyl orthosilicate\nEthyl silicate, ((EtO)4Si)\nSilicic acid, tetraethyl ester\nWLN: 2O-SI-O2&O2&O2\nSilicic acid (H4SiO4), tetraethyl ester\nSilicic acid (H4SiO4), tetraethyl ester\nTEOS\nEthyl silicate(DOT\nSilicate d\'ethyle\nSilicate tetraethylique\nEtylu krzemian','90C3BB6C9F9DF689-FICuS-01-8C','90C3BB6C9F9DF689-FICTS-01-6B','90C3BB6C9F9DF689-uuuuu-01-3B','InChI=1S/C8H20O4Si/c1-5-9-13(10-6-2,11-7-3)12-8-4/h5-8H2,1-4H3','InChIKey=BOTDANWDWHJENH-UHFFFAOYSA-N','CCO[Si](OCC)(OCC)OCC',NULL),
	(4633,0,0,'584-84-9','Consistent with Molecular Formula','C9H6N2O2',174.1586,'TDI\n2,4-TDI\nNCI-C50533\nDi-iso-cyanatoluene\nToluene diisocyanate\n2,4-Diisocyanatotoluene\n2,4-Toluene diisocyanate\nToluene-2,4-diisocyanate\nToluene 2,4-diisocyanate\nTolylene 2,4-diisocyanate\n2,4-Tolylene diisocyanate\nTolylene-2,4-diisocyanate\nToluylene-2,4-diisocyanate\n4-Methyl-m-phenylene isocyanate\n2,4-Diisocyanato-1-methylbenzene\n4-Methyl-m-phenylene diisocyanate\nIsocyanic acid, methylphenylene ester\nWLN: OCNR B1 ENCO\nBenzene, 2,4-diisocyanato-1-methyl-\nIsocyanic acid, 4-methyl-m-phenylene ester\nDiisocyanat-toluol\nTuluylendiisocyanat\nDi-isocyanate de toluylene\nTolueen-diisocyanaat\nToluen-disocianato\nToluilenodwuizocyjanian','56BD0E7A6E62BBDB-FICuS-01-92','56BD0E7A6E62BBDB-FICTS-01-71','56BD0E7A6E62BBDB-uuuuu-01-41','InChI=1S/C9H6N2O2/c1-7-2-3-8(10-5-12)4-9(7)11-6-13/h2-4H,1H3','InChIKey=DVKJHBMWWAPEIU-UHFFFAOYSA-N','Cc1ccc(N=C=O)cc1N=C=O',NULL),
	(4634,0,1,'3752-25-8','Consistent with Molecular Formula','C9H7ClO2',182.6061,'o-Chlorocinnamic acid\n2-Chlorocinnamic acid\nWLN: QV1U1R BG\n2-Propenoic acid, 3-(2-chlorophenyl)-\nCinnamic acid, o-chloro-','0307449971B50DBD-FICuS-01-44','0307449971B50DBD-FICTS-01-23','862EB0FDBB5172F1-uuuuu-01-21','InChI=1S/C9H7ClO2/c10-8-4-2-1-3-7(8)5-6-9(11)12/h1-6H,(H,11,12)/b6-5+','InChIKey=KJRRTHHNKJBVBO-AATRIKPKSA-N','O=C(O)/C=C/c1ccccc1Cl','1'),
	(4635,0,0,'6291-20-9','Consistent with Molecular Formula','C9H9NOS',179.2362,NULL,'F0816C57D54CA930-FICuS-01-58','F0816C57D54CA930-FICTS-01-37','F0816C57D54CA930-uuuuu-01-07','InChI=1S/C9H9NOS/c1-2-7-5-8(11)3-4-9(7)12-6-10/h3-5,11H,2H2,1H3','InChIKey=GPQWMWMHXVYOFS-UHFFFAOYSA-N','CCc1cc(O)ccc1SC#N',NULL),
	(4636,0,0,'122-46-3','Consistent with Molecular Formula','C9H10O2',150.1768,'Cresatin\nKresatin\nm-Tolyl acetate\nm-Cresol acetate\nm-Cresyl acetate\nm-Acetoxytoluene\nMetacresol acetate\nCresatin-Sulzberger\n3-METHYLPHENYL ACETATE\nm-Methylphenyl acetate\n3-Methylphenyl acetate\nAcetic acid m-tolyl ester\nCresatin Metacresylacetate\nAcetic acid, 3-methylphenyl ester\nAcetic acid, m-tolyl ester','DD38E5712850A2E7-FICuS-01-5A','DD38E5712850A2E7-FICTS-01-39','DD38E5712850A2E7-uuuuu-01-09','InChI=1S/C9H10O2/c1-7-4-3-5-9(6-7)11-8(2)10/h3-6H,1-2H3','InChIKey=OTGAHJPFNKQGAE-UHFFFAOYSA-N','CC(=O)Oc1cccc(C)c1',NULL),
	(4637,0,0,'102-76-1','Consistent with Molecular Formula','C9H14O6',218.206,'Vanay\nGlyped\nEnzactin\nTriacetin\nTriacetine\nFungacetin\nKesscoflex TRA\nKodaflex triacetin\nGlycerin triacetate\nGlycerol triacetate\nTriacetyl glycerine\nGlyceryl triacetate\nWLN: 1VO1YOV1 & 1OV1\n1,2,3-Propanetriol, triacetate\nAcetin, tri-','49B2C0582D0B700D-FICuS-01-4B','49B2C0582D0B700D-FICTS-01-2A','49B2C0582D0B700D-uuuuu-01-FA','InChI=1S/C9H14O6/c1-6(10)13-4-9(15-8(3)12)5-14-7(2)11/h9H,4-5H2,1-3H3','InChIKey=URAYPUMNDPQOKB-UHFFFAOYSA-N','CC(=O)OCC(COC(C)=O)OC(C)=O',NULL),
	(4638,0,0,'13927-77-0','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Ni C ]','C18H36N2NiS4',467.4292,'NBC\nRylex NBC\nVanguard N\nNickel dibutyldithiocarbamate\nBis(dibutyldithiocarbamato)nickel\nNickel(II) dibutyldithiocarbamate\n(Dibutyldithiocarbamato)nickel(II)\nNickel bis(dibutyldithiocarbamate)\nDibutyldithiocarbamic acid, nickel salt\nCarbamic acid, dibutyldithio-, nickel salt\nCarbamic acid, dibutyldithio-, nickel(2+) salt\nCarbamodithioic acid, dibutyl-, nickel(2+) salt\nWLN: 4N4&YUS&S 2-NI-\nNickel, bis(dibutylcarbamodithioato-S,S\')-, (SP-4-1)-\nNickel, bis(dibutyldithiocarbamato)-','541FC97517059C8D-FICuS-01-54','541FC97517059C8D-FICTS-01-33','E084AC5153278402-uuuuu-01-E0','InChI=1S/2C9H19NS2.Ni/c2*1-3-5-7-10(9(11)12)8-6-4-2;/h2*3-8H2,1-2H3,(H,11,12);/q;;+4/p-2','InChIKey=PVSBWEYLABTCJY-UHFFFAOYSA-L','CCCCN(CCCC)C1=[SH][Ni+2]2(S1)SC(N(CCCC)CCCC)=[SH]2',NULL),
	(4639,0,0,'89-32-7','Consistent with Molecular Formula','C10H2O6',218.1222,'Pyromellitic anhydride\nPyromellitic dianhydride\nPyromellitic acid anhydride\nPyromellitic acid dianhydride\n1H,3H-Benzo[1,2-c:4,5-c\']difuran-1,3,5,7-tetrone\n1,2,4,5-Benzenetetracarboxylic 1,2:4,5-dianhydride','292FDC2A1970B53B-FICuS-01-61','292FDC2A1970B53B-FICTS-01-40','292FDC2A1970B53B-uuuuu-01-10','InChI=1S/C10H2O6/c11-7-3-1-4-6(10(14)16-8(4)12)2-5(3)9(13)15-7/h1-2H','InChIKey=ANSXAPJVJOKRDJ-UHFFFAOYSA-N','O=c1oc(=O)c2cc3c(=O)oc(=O)c3cc12',NULL),
	(4640,0,1,'999-21-3','Consistent with Molecular Formula','C10H12O4',196.2024,'Diallyl maleate\nWLN: 1U2OV1U1VO2U1\n2-Butenedioic acid (Z)-, di-2-propenyl ester\nMaleic acid, diallyl ester','0013EAC3E2BA3F31-FICuS-01-5E','0013EAC3E2BA3F31-FICTS-01-3D','A352489C11AB2299-uuuuu-01-F4','InChI=1S/C10H12O4/c1-3-7-13-9(11)5-6-10(12)14-8-4-2/h3-6H,1-2,7-8H2/b6-5-','InChIKey=ZPOLOEWJWXZUSP-WAYWQWQTSA-N','C=CCOC(=O)/C=C\\C(=O)OCC=C','1'),
	(4641,0,0,'6291-23-2','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'9468C66D03872CAA-FICuS-01-5E','9468C66D03872CAA-FICTS-01-3D','9468C66D03872CAA-uuuuu-01-0D','InChI=1S/C10H13NO2/c12-10-3-1-9(2-4-10)11-5-7-13-8-6-11/h1-4,12H,5-8H2','InChIKey=GPPRMDWJKBFBMZ-UHFFFAOYSA-N','Oc1ccc(N2CCOCC2)cc1',NULL),
	(4642,1,0,'5393-81-7','Consistent with Molecular Formula','C10H20O3',188.2662,'2-Hydroxydecanoic acid\n.alpha.-Hydroxydecanoic acid\nDecanoic acid, 2-hydroxy-\nDecanoic acid, 2-hydroxy-','F048C50DC5E0964C-FICuS-01-68','F048C50DC5E0964C-FICTS-01-47','F048C50DC5E0964C-uuuuu-01-17','InChI=1S/C10H20O3/c1-2-3-4-5-6-7-8-9(11)10(12)13/h9,11H,2-8H2,1H3,(H,12,13)','InChIKey=GHPVDCPCKSNJDR-UHFFFAOYSA-N','CCCCCCCCC(O)C(=O)O','1'),
	(4643,0,0,'98-73-7','Consistent with Molecular Formula','C11H14O2',178.2304,'TBBA\np-sec-Butylbenzoic acid\np-tert-Butylbenzoic acid\n4-tert-Butylbenzoic acid\nWLN: QVR XX1 & 1 & 1\nBenzoic acid, 4-(1,1-dimethylethyl)-\nBenzoic acid, p-tert-butyl-','53A377EA8D70BBF5-FICuS-01-79','53A377EA8D70BBF5-FICTS-01-58','53A377EA8D70BBF5-uuuuu-01-28','InChI=1S/C11H14O2/c1-11(2,3)9-6-4-8(5-7-9)10(12)13/h4-7H,1-3H3,(H,12,13)','InChIKey=KDVYCTOWXSLNNI-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)O)cc1',NULL),
	(4644,1,0,'103-11-7','Consistent with Molecular Formula','C11H20O2',184.2778,'Octyl acrylate\n2-Ethylhexyl acrylate\n2-Ethyl-1-hexyl acrylate\n2-Ethylhexyl 2-propenoate\n1-Hexanol, 2-ethyl-, acrylate\nWLN: 4Y2 & 1OV1U1\n2-Propenoic acid, 2-ethylhexyl ester\nAcrylic acid, 2-ethylhexyl ester','63F5CFEA7FBAF95D-FICuS-01-B2','63F5CFEA7FBAF95D-FICTS-01-91','63F5CFEA7FBAF95D-uuuuu-01-61','InChI=1S/C11H20O2/c1-4-7-8-10(5-2)9-13-11(12)6-3/h6,10H,3-5,7-9H2,1-2H3','InChIKey=GOXQRTZXKQZDDN-UHFFFAOYSA-N','C=CC(=O)OCC(CC)CCCC','1'),
	(4645,0,0,'101-37-1','Consistent with Molecular Formula','C12H15N3O3',249.2688,'Triallyl cyanurate\nTriallyl cyanaurate\nTripropargyl cyanurate\n2,4,6-Tris(allyloxy)triazine\nCyanuric acid, triallyl ester\n2,4,6-Tri(allyloxy)-s-triazine\n2,4,6-Tris(allyloxy)s-triazine\n2,4,6-Tris(allyloxy)-s-triazine\n2,4,6-Triprop-2-ynyloxy-s-triazine\nCyanuric acid, tri-2-propenyl ester\n2,4,6-Tris(allyloxy)-1,3,5-triazine\nWLN: T6N CN ENJ BO2U1 DO2U1 FO2U1\n1,3,5-Triazine, 2,4,6-tris(2-propenyloxy)-\ns-Triazine, 2,4,6-tris(allyloxy)-','E5E31870A95329A6-FICuS-01-4D','E5E31870A95329A6-FICTS-01-2C','E5E31870A95329A6-uuuuu-01-FC','InChI=1S/C12H15N3O3/c1-4-7-16-10-13-11(17-8-5-2)15-12(14-10)18-9-6-3/h4-6H,1-3,7-9H2','InChIKey=BJELTSYBAHKXRW-UHFFFAOYSA-N','C=CCOc1nc(OCC=C)nc(OCC=C)n1',NULL),
	(4646,1,1,'5410-96-8','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'076348F8782033D0-FICuS-01-2C','E1B492CE94D103C4-FICTS-01-41','842766D4A65D6106-uuuuu-01-EC','InChI=1S/C12H16O3/c1-8(2)4-5-9(3)6-10-7-11(13)15-12(10)14/h6,10H,1,4-5,7H2,2-3H3/b9-6-','InChIKey=KSTGEJXIDQMMKZ-TWGQIWQCSA-N','C=C(C)CC/C(C)=C\\C1CC(=O)OC1=O','1'),
	(4647,0,0,'1188-22-3','Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'7BD6D03B2394EB1E-FICuS-01-72','7BD6D03B2394EB1E-FICTS-01-51','7BD6D03B2394EB1E-uuuuu-01-21','InChI=1S/C12H20O6/c1-4-16-10(13)7-9(12(15)18-6-3)8-11(14)17-5-2/h9H,4-8H2,1-3H3','InChIKey=VVUFBIBJWWRUPT-UHFFFAOYSA-N','CCOC(=O)CC(CC(=O)OCC)C(=O)OCC',NULL),
	(4648,0,0,'136-36-7','Consistent with Molecular Formula','C13H10O3',214.2202,'Eastman Inhibitor RMB\nResorcinol monobenzoate\n3-Hydroxyphenyl benzoate\nBenzoic acid, m-hydroxyphenyl ester\nWLN: QR COVR\n1,3-Benzenediol, monobenzoate\nResorcinol, monobenzoate','715DF3F0AA099678-FICuS-01-60','715DF3F0AA099678-FICTS-01-3F','715DF3F0AA099678-uuuuu-01-0F','InChI=1S/C13H10O3/c14-11-7-4-8-12(9-11)16-13(15)10-5-2-1-3-6-10/h1-9,14H','InChIKey=GDESWOTWNNGOMW-UHFFFAOYSA-N','O=C(Oc1cccc(O)c1)c1ccccc1',NULL),
	(4649,0,0,'45708-98-3','Consistent with Molecular Formula','C8H9N',119.1658,NULL,'03A298D293502125-FICuS-01-1F','03A298D293502125-FICTS-01-FE','03A298D293502125-uuuuu-01-CE','InChI=1S/C8H9N/c1-7-2-4-8(6-9)5-3-7/h2-6,9H,1H3/b9-6-','InChIKey=IZVONMSLZFRGFP-TWGQIWQCSA-N','Cc1ccc(C=N)cc1',NULL),
	(4650,0,0,'95-33-0','Consistent with Molecular Formula','C13H16N2S2',264.4028,'Curax\nConac S\nDelac S\nConac A\nSulfenax\nSantocure\nThiohexam\nEkagom CBS\nRoyal CBTS\nSulfenax CB\nVulkacit CZ\nRhodifax 16\nVulcafor CBS\nVulkacite CZ\nSulfenax TsB\nAccelerator CZ\nSulfenamide Ts\nSulfenax CB 30\nSantocure Powder\nSantocure Pellets\nBenzothiazyl-2-cyclohexylsulfenamide\n2-(Cyclohexylaminothio)benzothiazole\nN-Cyclohexylbenzothiazole-2-sulfenamide\nN-Cyclohexyl-2-benzothiazolesulfenamide\nWLN: T56 BN DSJ CSM- AL6TJ\n2-Benzothiazolesulfenamide, N-cyclohexyl-\n2-Benzothiazolesulfenamide, N-cyclohexyl-','401668DA7B0F7B9A-FICuS-01-67','401668DA7B0F7B9A-FICTS-01-46','401668DA7B0F7B9A-uuuuu-01-16','InChI=1S/C13H16N2S2/c1-2-6-10(7-3-1)15-17-13-14-11-8-4-5-9-12(11)16-13/h4-5,8-10,15H,1-3,6-7H2','InChIKey=DEQZTKGFXNUBJL-UHFFFAOYSA-N','c1ccc2sc(SNC3CCCCC3)nc2c1',NULL),
	(4651,0,1,'2058-71-1','Consistent with Molecular Formula','C14H9N5O5',327.2556,NULL,'FEE02DA81DA0B03A-FICuS-01-82','A98E28C7EFE11D57-FICTS-01-63','FEE02DA81DA0B03A-uuuuu-01-31','InChI=1S/C14H9N5O5/c20-14-13(9-3-1-2-4-10(9)15-14)17-16-11-6-5-8(18(21)22)7-12(11)19(23)24/h1-7,16H,(H,15,17,20)','InChIKey=AFHKABYLKKFVNS-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(4652,0,0,'103-49-1','Consistent with Molecular Formula','C14H15N',197.2792,'N-Benzylbenzylamine\nBenzenemethanamine, N-(phenylmethyl)-\nDibenzylamine\nDBA','24F8AA960485F0C3-FICuS-01-59','24F8AA960485F0C3-FICTS-01-38','24F8AA960485F0C3-uuuuu-01-08','InChI=1S/C14H15N/c1-3-7-13(8-4-1)11-15-12-14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=BWLUMTFWVZZZND-UHFFFAOYSA-N','c1ccc(CNCc2ccccc2)cc1',NULL),
	(4653,0,0,'5393-85-1','Consistent with Molecular Formula','C18H12N4O4',348.3172,NULL,'BA3F02962D1DB0D6-FICuS-01-6B','BA3F02962D1DB0D6-FICTS-01-4A','BA3F02962D1DB0D6-uuuuu-01-1A','InChI=1S/C18H12N4O4/c1-11-3-5-13(19-9-23)7-15(11)21-17(25)22(18(21)26)16-8-14(20-10-24)6-4-12(16)2/h3-8H,1-2H3','InChIKey=WCUIIQMWKGRYPH-UHFFFAOYSA-N','Cc1ccc(N=C=O)cc1N1C(=O)N(c2cc(N=C=O)ccc2C)C1=O',NULL),
	(4654,0,0,'141-18-4','Consistent with Molecular Formula','C18H34O6',346.463,'Adipol BCA\nStaflex DBEA\nDibutoxyethyl adipate\nDi(2-butoxyethyl) adipate\nBis[2-butoxyethyl] adipate\nDibutyl Cellosolve Adipate\nAdipic acid, dibutoxyethyl ester\nButyl \\\"Cellosolve\\\" Adipate (BCA)\nAdipic acid, bis(2-butyoxyethyl) ester\nBis(ethylene glycol monobutyl ether) adipate\nAdipic acid, bis(ethylene glycol monobutyl ether) ester\nWLN: 4O2OV4VO2O4\nHexanedioic acid, bis(2-butoxyethyl) ester\nAdipic acid, bis(2-butoxyethyl) ester','DD792E7D99E2700F-FICuS-01-77','DD792E7D99E2700F-FICTS-01-56','DD792E7D99E2700F-uuuuu-01-26','InChI=1S/C18H34O6/c1-3-5-11-21-13-15-23-17(19)9-7-8-10-18(20)24-16-14-22-12-6-4-2/h3-16H2,1-2H3','InChIKey=IHTSDBYPAZEUOP-UHFFFAOYSA-N','CCCCOCCOC(=O)CCCCC(=O)OCCOCCCC',NULL),
	(4655,0,0,'110-36-1','Consistent with Molecular Formula','C18H36O2',284.4812,'Bumyr\nButyl myristate\nTetradecanoic acid, butyl ester\nMyristic acid, butyl ester','A0128DD26337A8CD-FICuS-01-60','A0128DD26337A8CD-FICTS-01-3F','A0128DD26337A8CD-uuuuu-01-0F','InChI=1S/C18H36O2/c1-3-5-7-8-9-10-11-12-13-14-15-16-18(19)20-17-6-4-2/h3-17H2,1-2H3','InChIKey=DHAZIUXMHRHVMP-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCCCC',NULL),
	(4656,0,0,'111-06-8','Consistent with Molecular Formula','C20H40O2',312.5348,'Butyl palmitate\nn-Butyl palmitate\nn-Butyl hexadecanoate\nHexadecanoic acid, butyl ester\nPalmitic acid, butyl ester','44776E7B9DA359EC-FICuS-01-78','44776E7B9DA359EC-FICTS-01-57','44776E7B9DA359EC-uuuuu-01-27','InChI=1S/C20H40O2/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-20(21)22-19-6-4-2/h3-19H2,1-2H3','InChIKey=GLYJVQDYLFAUFC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCCCC',NULL),
	(4657,0,0,'84-70-8','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C20H14Hg2O4',719.5082,'Mersolite 37\nPhenylmercuric phthalate\nBis(phenylmercury) phthalate\nDi(Phenylmercuric) phthalate\nBis(phenylmercuric) phthalate\n(Phthaloyldioxy)bis[phenylmercury]\nMercury, (phthaloyldioxy)bis[phenyl-\nMercury, [.mu.-[1,2-benzenedicarboxylato(2-)-O1:O2]]diphenyldi-\nMercury, diphenyl(.mu.-phthalato)di-','A97D47AC201A6E67-FICuS-01-67','A97D47AC201A6E67-FICTS-01-46','A97D47AC201A6E67-uuuuu-01-16','InChI=1S/C8H6O4.2C6H5.2Hg/c9-7(10)5-3-1-2-4-6(5)8(11)12;2*1-2-4-6-5-3-1;;/h1-4H,(H,9,10)(H,11,12);2*1-5H;;/q;;;2*+1/p-2','InChIKey=QFHSQCRSFKLKMT-UHFFFAOYSA-L','O=C(O[Hg]c1ccccc1)c1ccccc1C(=O)O[Hg]c1ccccc1',NULL),
	(4658,0,0,'84-75-3','Consistent with Molecular Formula','C20H30O4',334.4546,'Dihexyl phthalate\nDi-n-hexyl phthalate\nWLN: 6OVR BVO6\n1,2-Benzenedicarboxylic acid, dihexyl ester\nPhthalic acid, dihexyl ester','7A1925CF7AE0EFA9-FICuS-01-8B','7A1925CF7AE0EFA9-FICTS-01-6A','7A1925CF7AE0EFA9-uuuuu-01-3A','InChI=1S/C20H30O4/c1-3-5-7-11-15-23-19(21)17-13-9-10-14-18(17)20(22)24-16-12-8-6-4-2/h9-10,13-14H,3-8,11-12,15-16H2,1-2H3','InChIKey=KCXZNSGUUQJJTR-UHFFFAOYSA-N','CCCCCCOC(=O)c1ccccc1C(=O)OCCCCCC',NULL),
	(4659,1,1,'140-03-4','Consistent with Molecular Formula','C21H38O4',354.5288,'Flexricin P-4\nMethyl 12-acetoxyoleate\nMethyl acetyl ricinoleate\nMethyl ricinoleate, acetate\nMethyl 12-acetoxy-9-octadecenoate\nWLN: 9U2YOV1&5VO1\n9-Octadecenoic acid, 12-(acetyloxy)-, methyl ester, [R-(Z)]-\nRicinoleic acid, methyl ester, acetate','C6EACC6A1AD6DFD5-FICuS-01-B2','C6EACC6A1AD6DFD5-FICTS-01-91','591149BD8EC24964-uuuuu-01-02','InChI=1S/C21H38O4/c1-4-5-6-13-16-20(25-19(2)22)17-14-11-9-7-8-10-12-15-18-21(23)24-3/h11,14,20H,4-10,12-13,15-18H2,1-3H3/b14-11-/t20-/m1/s1','InChIKey=CMOYPQWMTBSLJK-ACQXMXPUSA-N','CCCCCCC(C/C=C\\CCCCCCCC(=O)OC)OC(C)=O','1'),
	(4660,1,1,NULL,'Consistent with Molecular Formula','C22H42O5',386.5708,NULL,'3A37A81B959ED974-FICuS-01-65','3A37A81B959ED974-FICTS-01-44','7961CE074C69CEBC-uuuuu-01-2F','InChI=1S/C22H42O5/c1-2-3-4-11-14-21(24)15-12-9-7-5-6-8-10-13-16-22(25)27-20-19-26-18-17-23/h9,12,21,23-24H,2-8,10-11,13-20H2,1H3/b12-9-/t21-/m1/s1','InChIKey=QUYITUXSUUKIRL-ZDKIGPTLSA-N','CCCCCCC(O)C/C=C\\CCCCCCCC(=O)OCCOCCO','1'),
	(4661,0,0,'123-95-5','Consistent with Molecular Formula','C22H44O2',340.5884,'Apex 4\nKessco BSC\nGroco 5810\nEmerest 2325\nWickenol 122\nWitcizer 201\nWitcizer 200\nKesscoflex BS\nPolycizer 332\nButyl stearate\nStarfol BS-100\nn-Butyl stearate\nRC Plasticizer B-17\nButyl octadecanoate\nn-Butyl octadecanoate\nTegester butyl stearate\nOctadecanoic acid, butyl ester\nStearic acid, butyl ester','6ED01245B288C8A3-FICuS-01-55','6ED01245B288C8A3-FICTS-01-34','6ED01245B288C8A3-uuuuu-01-04','InChI=1S/C22H44O2/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22(23)24-21-6-4-2/h3-21H2,1-2H3','InChIKey=ULBTUVJTXULMLP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCCCC',NULL),
	(4662,2,2,NULL,'Consistent with Molecular Formula','C39H72O6',636.9942,NULL,'137985970EA2E5D0-FICuS-01-4E','137985970EA2E5D0-FICTS-01-2D','1753C7711ACE2AB6-uuuuu-01-0D','InChI=1S/C39H72O6/c1-3-5-7-21-28-36(40)30-23-17-13-9-11-15-19-25-32-38(42)44-34-27-35-45-39(43)33-26-20-16-12-10-14-18-24-31-37(41)29-22-8-6-4-2/h17-18,23-24,36-37,40-41H,3-16,19-22,25-35H2,1-2H3/b23-17-,24-18-','InChIKey=OXNCIDFJEGTVAJ-BOYKQRMESA-N','CCCCCCC(O)C/C=C\\CCCCCCCC(=O)OCCCOC(=O)CCCCCCC/C=C\\CC(O)CCCCCC','1'),
	(4663,2,0,'20325-03-5','Consistent with Molecular Formula','C12H20O',180.2894,'4-tert-Butyl-1-ethynylcyclohexanol\n1-Cyclohexanol, 4-tert-butyl-1-ethynyl-\nWLN: L6TJ AQ A1UU1 DX1&1&1\nCyclohexanol, 4-tert-butyl-1-ethynyl-','B2361F79896861A1-FICuS-01-43','B2361F79896861A1-FICTS-01-22','B2361F79896861A1-uuuuu-01-F2','InChI=1S/C12H20O/c1-5-12(13)8-6-10(7-9-12)11(2,3)4/h1,10,13H,6-9H2,2-4H3','InChIKey=BPCZRRZEJCLZEW-UHFFFAOYSA-N','C#CC1(O)CCC(C(C)(C)C)CC1','1'),
	(4664,0,0,'120-54-7','Consistent with Molecular Formula','C12H20N2S6',384.6634,'Usaf B-31\nTetrone A\nThiuram MT\nNoksera TRA\nNocceler TRA\nDipentamethylenethiuram tetrasulfide\nBis(pentamethylenethiuram) tetrasulfide\nBis(pentamethylene)thiuram tetrasulfide\nBis(piperidinothiocarbonyl) tetrasulfide\nTetrasulfide, bis(pentamethylenethiuram)-\nDi-N,N\'-pentamethylenethiuram tetrasulfide\nThiuram tetrasulfide, bis(piperidinothiocarbonyl)\nWLN: T6NTJ AYUS&SS 2\nPiperidine, 1,1\'-(tetrathiodicarbonothioyl)bis-\nTetrasulfide, bis(piperidinothiocarbonyl)','310B5FDCB9756C0D-FICuS-01-73','310B5FDCB9756C0D-FICTS-01-52','310B5FDCB9756C0D-uuuuu-01-22','InChI=1S/C12H20N2S6/c15-11(13-7-3-1-4-8-13)17-19-20-18-12(16)14-9-5-2-6-10-14/h1-10H2','InChIKey=VNDRMZTXEFFQDR-UHFFFAOYSA-N','S=C(SSSSC(=S)N1CCCCC1)N1CCCCC1',NULL),
	(4665,0,0,NULL,'Consistent with Molecular Formula','C27H26BN3O4',467.3301,NULL,'F43A10257B00CDB6-FICuS-01-55','F43A10257B00CDB6-FICTS-01-34','C0C37D2C45D7B7BE-uuuuu-01-33','InChI=1S/C15H17N3.C12H9BO4/c1-11-7-3-5-9-13(11)17-15(16)18-14-10-6-4-8-12(14)2;14-9-5-1-2-6-10(9)15-13-16-11-7-3-4-8-12(11)17-13/h3-10H,1-2H3,(H3,16,17,18);1-8,14H','InChIKey=WVTVUBNEGUFJBS-UHFFFAOYSA-N','Cc1ccccc1NC(=N)Nc1ccccc1C.Oc1ccccc1OB1Oc2ccccc2O1',NULL),
	(4666,0,0,'605-54-9','Consistent with Molecular Formula','C16H22O6',310.3462,'Diethoxyethyl phthalate\nBis(ethoxyethyl)phthalate\nBis(2-ethoxyethyl)phthalate\nPhthalic acid, bis(2-ethoxyethyl) ester\n1,2-Benzenedicarboxylic acid, bis(2-ethoxyethyl) ester','7A4F1A09222A7B6C-FICuS-01-5D','7A4F1A09222A7B6C-FICTS-01-3C','7A4F1A09222A7B6C-uuuuu-01-0C','InChI=1S/C16H22O6/c1-3-19-9-11-21-15(17)13-7-5-6-8-14(13)16(18)22-12-10-20-4-2/h5-8H,3-4,9-12H2,1-2H3','InChIKey=RMKYMNRQXYPJHL-UHFFFAOYSA-N','CCOCCOC(=O)c1ccccc1C(=O)OCCOCC',NULL),
	(4667,0,0,'95-35-2','Consistent with Molecular Formula','C17H14N4OS4',418.5638,'1,3-Bis(2-benzothiazolemercaptomethyl)urea\n1,3-Bis[[((2-benzothiazolyl)thio]methyl]urea\nN,N\'-Bis[[(2-benzothiazolyl)thio]methylene]urea\nUrea, 1,3-bis[[(2-benzothiazolyl)mercapto]methyl]-\nWLN: T56 BN DSJ CS1MVM1S- CT56 BN DSJ\nUrea, N,N\'-bis[(2-benzothiazolylthio)methyl]-\nUrea, 1,3-bis[(2-benzothiazolylthio)methyl]-','C30BDF1FD14D4411-FICuS-01-67','C30BDF1FD14D4411-FICTS-01-46','C30BDF1FD14D4411-uuuuu-01-16','InChI=1S/C17H14N4OS4/c22-15(18-9-23-16-20-11-5-1-3-7-13(11)25-16)19-10-24-17-21-12-6-2-4-8-14(12)26-17/h1-8H,9-10H2,(H2,18,19,22)','InChIKey=WYHIYIVTCWNVCW-UHFFFAOYSA-N','O=C(NCSc1nc2ccccc2s1)NCSc1nc2ccccc2s1',NULL),
	(4668,4,0,'79-54-9','Consistent with Molecular Formula','C20H30O2',302.4558,'l-Pimaric acid\nl-Sapietic acid\nLEVOPIMARIC ACID\nLevopimaric acid\n.beta.-Pimaric acid\n.DELTA.6,8(14)-Abietadienoic acid\n1-Phenanthrenecarboxylic acid, 1,2,3,4,4a,4b,5,9,10,10a-decahydro-1,4a-dimethyl-7-(1-methylethyl)-, [1R-(1.alpha.,4a.beta.,4b.alpha.,10a.alpha.)]-\nPodocarpa-8(14),12-dien-15-oic acid, 13-isopropyl-','3CE76C3B028CAD80-FICuS-01-71','3CE76C3B028CAD80-FICTS-01-50','027B61A41AEC5D1A-uuuuu-01-12','InChI=1S/C20H30O2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h6,12-13,16-17H,5,7-11H2,1-4H3,(H,21,22)/t16-,17+,19+,20+/m0/s1','InChIKey=RWWVEQKPFPXLGL-ONCXSQPRSA-N','CC(C)C1=CCC2C(=C1)CCC1C(C)(C(=O)O)CCCC21C','1'),
	(4669,4,0,'6980-90-1','Consistent with Molecular Formula','C24H41NO3',391.5928,'PIMARIC ACID (L)','78AABDFA73C3A593-FICuS-01-87','78AABDFA73C3A593-FICTS-01-66','027B61A41AEC5D1A-uuuuu-01-12','InChI=1S/C20H30O2.C4H11NO/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22;1-4(2,5)3-6/h6,12-13,16-17H,5,7-11H2,1-4H3,(H,21,22);6H,3,5H2,1-2H3','InChIKey=FYKCISRKXFIEQD-UHFFFAOYSA-N','CC(C)(N)CO.CC(C)C1=CCC2C(=C1)CCC1C(C)(C(=O)O)CCCC21C','1'),
	(4670,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H10 in C22H30','C12H10?2',154.211,NULL,'04F5940B75575A7C-FICuS-01-4D','04F5940B75575A7C-FICTS-01-2C','04F5940B75575A7C-uuuuu-01-FC','InChI=1S/C12H10/c1-3-7-11(8-4-1)12-9-5-2-6-10-12/h1-10H','InChIKey=ZUOUZKKEUPVFJK-UHFFFAOYSA-N','**.c1ccc(-c2ccccc2)cc1',NULL),
	(4671,0,0,'30205-85-7','Inconsistent with Molecular Formula - Could not find formula fragment for C8H4O3 in C8H3ClO3','C8H4?ClO3',183.5708,'1,3-Isobenzofurandione, chloro-','7EA4197CDFA28D22-FICuS-01-79','7EA4197CDFA28D22-FICTS-01-58','7EA4197CDFA28D22-uuuuu-01-28','InChI=1S/C8H4O3.Cl/c9-7-5-3-1-2-4-6(5)8(10)11-7;/h1-4H;','InChIKey=KLWFHXWZHQXGNU-UHFFFAOYSA-N','*Cl.O=C1OC(=O)c2ccccc21',NULL),
	(4672,0,0,'25013-15-4','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C9H12?2',120.1938,'Vinyltoluene\nMethylstyrene\nMethyl styrene\nar-Methylstyrene\nToluene, vinyl- (mixed isomer)\nStyrene, methyl- (mixed isomers)\nWLN: 1U1R X1\nBenzene, ethenylmethyl-\nStyrene, ar-methyl-','F168AD87E5EABBC4-FICuS-01-9B','F168AD87E5EABBC4-FICTS-01-7A','F168AD87E5EABBC4-uuuuu-01-4A','InChI=1S/C6H6.C2H3.CH3/c1-2-4-6-5-3-1;1-2;/h1-6H;1H,2H2;1H3','InChIKey=QYWOTBNMBWZWCU-UHFFFAOYSA-N','*C.*C=C.c1ccccc1',NULL),
	(4673,0,0,'1321-74-0','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C8H9?',105.1591,'Vinylstyrene\nDivenylbenzene\nDivinylbenzene\nDiethenylbenzene\nBenzene, diethenyl-\nBenzene, divinyl-','280CA7A6701BAF97-FICuS-01-64','280CA7A6701BAF97-FICTS-01-43','280CA7A6701BAF97-uuuuu-01-13','InChI=1S/C6H6.C2H3/c1-2-4-6-5-3-1;1-2/h1-6H;1H,2H2','InChIKey=DKALHBJAJCRTJK-UHFFFAOYSA-N','*C=C.c1ccccc1',NULL),
	(4674,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C9H13?2Cl',156.6547,NULL,'A4F9F0CC7101048F-FICuS-01-62','A4F9F0CC7101048F-FICTS-01-41','A4F9F0CC7101048F-uuuuu-01-11','InChI=1S/C6H6.C2H5.CH2Cl/c1-2-4-6-5-3-1;2*1-2/h1-6H;1H2,2H3;1H2','InChIKey=XXDQJKIAQNUQCO-UHFFFAOYSA-N','*CC.*CCl.c1ccccc1',NULL),
	(4675,0,1,'76690-93-2','Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'015DFF58A9A081E3-FICuS-01-66','015DFF58A9A081E3-FICTS-01-45','0CD201B825B88B9F-uuuuu-01-14','InChI=1S/C12H20O6/c1-11(2,3)17-15-9(13)7-8-10(14)16-18-12(4,5)6/h7-8H,1-6H3/b8-7-','InChIKey=HOPIVVNSWHBBIA-FPLPWBNLSA-N','CC(C)(C)OOC(=O)/C=C\\C(=O)OOC(C)(C)C','1'),
	(4676,0,0,'85-71-2','Consistent with Molecular Formula','C13H14O6',266.25,'Santicizer M-17\nMethyl phthalyl ethyl glycolate\n(Ethoxycarbonyl)methyl phthalate\nMethyl carbethoxymethyl phthalate\nEthyl o-(methoxycarbonyl)benzoyloxyacetate\nGlycolic acid, ethyl ester, methyl phthalate\nEthyl o-[o-(methoxycarbonyl)benzoyl]glycolate\nPhthalic acid, monomethyl ester, ester with ethyl glycolate\nWLN: 2OV1OVR BVO1\n1,2-Benzenedicarboxylic acid, 2-ethoxy-2-oxoethyl methyl ester\nPhthalic acid, methyl ester, ester with ethyl glycolate','A013F0BB5166E77B-FICuS-01-5D','A013F0BB5166E77B-FICTS-01-3C','A013F0BB5166E77B-uuuuu-01-0C','InChI=1S/C13H14O6/c1-3-18-11(14)8-19-13(16)10-7-5-4-6-9(10)12(15)17-2/h4-7H,3,8H2,1-2H3','InChIKey=OYMDOVKIWFMTAW-UHFFFAOYSA-N','CCOC(=O)COC(=O)c1ccccc1C(=O)OC',NULL),
	(4677,0,0,'27215-38-9','Inconsistent with Molecular Formula - Could not find formula fragment for C12H24O2 in C15H30O4','C15H32O5',292.4148,'GML\nLaurin\nAldo MLD\nMonolaurin\nMonomuls L 90\nGlycerol laurate\nGlycerin monolaurate\nMonoglycerol laurate\nMonododecanoyl glycerol\nLauric acid monoglyceride\nDodecanoic acid, monoester with 1,2,3-propanetriol\nLaurin, mono-\nGlyceryl laurate\nGlycerol monolaurate','7D5C549B752789C5-FICuS-01-5C','7D5C549B752789C5-FICTS-01-3B','967EA0AD64EF1566-uuuuu-01-1E','InChI=1S/C12H24O2.C3H8O3/c1-2-3-4-5-6-7-8-9-10-11-12(13)14;4-1-3(6)2-5/h2-11H2,1H3,(H,13,14);3-6H,1-2H2','InChIKey=UWLPCYBIJSLGQO-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)O.OCC(O)CO',NULL),
	(4678,0,0,'69856-10-6','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C17H22?2',226.3608,'Pentylbiphenyl\n1,1\'-Biphenyl, pentyl-','68EDA3040244BBF5-FICuS-01-5F','68EDA3040244BBF5-FICTS-01-3E','68EDA3040244BBF5-uuuuu-01-0E','InChI=1S/C6H6.C6H5.C5H11/c2*1-2-4-6-5-3-1;1-3-5-4-2/h1-6H;1-5H;1,3-5H2,2H3','InChIKey=KYISOBYQRSVXCU-UHFFFAOYSA-N','*CCCCC.*c1ccccc1.c1ccccc1',NULL),
	(4679,0,0,'78-51-3','Consistent with Molecular Formula','C18H39O7P',398.4757,'TBEP\nKP 140\n2-Butoxyethanol phosphate\nTri(butoxyethyl) phosphate\nTris(butoxyethyl) phosphate\nTri(2-butoxyethyl) phosphate\nTributyl cellosolve phosphate\nTris(2-butoxyethyl) phosphate\nPhosphoric acid, tributoxyethyl ester\nPhosphoric acid, tri(butoxyethyl) ester\nPhosphoric acid, tris(2-butoxyethyl) ester\nWLN: 4O2OPO&O2O4&O2O4\nEthanol, 2-butoxy-, phosphate (3:1)\nEthanol, 2-butoxy-, phosphate (3:1)','4037AE5453CD2018-FICuS-01-3E','4037AE5453CD2018-FICTS-01-1D','4037AE5453CD2018-uuuuu-01-ED','InChI=1S/C18H39O7P/c1-4-7-10-20-13-16-23-26(19,24-17-14-21-11-8-5-2)25-18-15-22-12-9-6-3/h4-18H2,1-3H3','InChIKey=WTLBZVNBAKMVDP-UHFFFAOYSA-N','CCCCOCCOP(=O)(OCCOCCCC)OCCOCCCC',NULL),
	(4680,0,0,'117-83-9','Consistent with Molecular Formula','C20H30O6',366.4534,'Kesscoflex\nPalatinol K\nKesscoflex BCP\nButyl glycol phthalate\nDibutylglycol phthalate\nDi(butoxyethyl) phthalate\nDibutyl cellosolve phthalate\n.beta.-Butoxyethyl phthalate\nBis(2-butoxyethyl) phthalate\nButyl \'\'cellosolve\'\' phthalate\nEthanol, 2-butoxy-, phthalate(2:1)\nPhthalic acid dibutoxy ethyl ester\nWLN: 4O2OVR BVO2O4\n1,2-Benzenedicarboxylic acid, bis(2-butoxyethyl) ester\nPhthalic acid, bis(2-butoxyethyl) ester\nKronisol','B26F7395C211DAC4-FICuS-01-62','B26F7395C211DAC4-FICTS-01-41','B26F7395C211DAC4-uuuuu-01-11','InChI=1S/C20H30O6/c1-3-5-11-23-13-15-25-19(21)17-9-7-8-10-18(17)20(22)26-16-14-24-12-6-4-2/h7-10H,3-6,11-16H2,1-2H3','InChIKey=CMCJNODIWQEOAI-UHFFFAOYSA-N','CCCCOCCOC(=O)c1ccccc1C(=O)OCCOCCCC',NULL),
	(4681,1,0,'1323-39-3','Inconsistent with Molecular Formula - Could not find formula fragment for C18H36O2 in C21H42O3','C21H44O4',360.5762,'NOCA\nTegin P\nNonex 32\nCrill 26\nDragil-P\nMonosteol\nUsaf ke-13\nProstearin\nCerasynt PA\nAtlas G 924\nCerasynt PN\nEmerest 2381\nMonosteol TG\nPegosperse PS\nEmcol PS-50 RHP\nPropylene glycol stearate\n1,2-Propanediol monostearate\nPropylene glycol monostearate\n1,2-Propylene glycol monostearate\nPropylene glycol stearic acid ester\nWLN: QY1Q / YV17\nOctadecanoic acid, monoester with 1,2-propanediol\nStearic acid, monoester with 1,2-propanediol\nNoca','EA68DD7E23A6BB74-FICuS-01-8A','EA68DD7E23A6BB74-FICTS-01-69','EB9974DA70F63BDB-uuuuu-01-3D','InChI=1S/C18H36O2.C3H8O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-3(5)2-4/h2-17H2,1H3,(H,19,20);3-5H,2H2,1H3','InChIKey=CMCJFUXWBBHIIL-UHFFFAOYSA-N','CC(O)CO.CCCCCCCCCCCCCCCCCC(=O)O','1'),
	(4682,1,1,'5420-17-7','Consistent with Molecular Formula','C23H42O3',366.583,NULL,'A33E323A24A3007B-FICuS-01-3F','A33E323A24A3007B-FICTS-01-1E','B83AA1534B279775-uuuuu-01-F9','InChI=1S/C23H42O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-23(24)26-21-22-18-17-20-25-22/h9-10,22H,2-8,11-21H2,1H3/b10-9-','InChIKey=GIPDEPRRXIBGNF-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OCC1CCCO1','1'),
	(4683,0,0,'2932-51-6','No Comparision - Unparameterized Atom - P(a2) connected atoms =[ F F F F F F ]','C25H46F6NP',505.6093,NULL,'FFC8351607DE23C1-FICuS-01-66','FFC8351607DE23C1-FICTS-01-45','557E20CC2BE6C025-uuuuu-01-0D','InChI=1S/C25H46N.F6P/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-26(2,3)24-25-21-18-17-19-22-25;1-7(2,3,4,5)6/h17-19,21-22H,4-16,20,23-24H2,1-3H3;/q+1;-1','InChIKey=QLHDZCGJKUISDO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+](C)(C)Cc1ccccc1.F[P-](F)(F)(F)(F)F',NULL),
	(4684,0,0,'590-29-4','Consistent with Molecular Formula','CH2KO2',85.1236,'Potassium formate\nFORMIC ACID, K SALT\nFormic acid, K salt\nFormic acid potassium salt\nWLN: VHO &-KA-\nFormic acid, potassium salt\nFormic acid, potassium salt','1E4AFDE8C5BFC621-FICuS-01-95','1E4AFDE8C5BFC621-FICTS-01-74','A3771411A4C5B295-uuuuu-01-EE','InChI=1S/CH2O2.K/c2-1-3;/h1H,(H,2,3);/q;+1','InChIKey=WFIZEGIEIOHZCP-UHFFFAOYSA-N','O=CO.[K+]',NULL),
	(4685,0,0,'149-44-0','Consistent with Molecular Formula','CH4NaO3S',119.0906,'Aldanil\nHydrolit\nRongalit\nFormapon\nFormopan\nRongalite\nRongalit C\nRongalite C\nSodium methanalsulfoxylate\nSodium hydroxymethanesulfinate\nFormaldehyde sodium sulfoxylate\nSodium formaldehyde sulfoxylate\nSodium sulfoxylate formaldehyde\nSodium (hydroxymethyl)sulfinate\nFormaldehyde sodium bisulfite adduct\nHydroxymethanesulfinic acid, sodium salt\nFormaldehydesulfoxylic acid, sodium salt\nWLN: Q1SQO &-NA-\nMethanesulfinic acid, hydroxy-, monosodium salt\nMethanesulfinic acid, hydroxy-, monosodium salt','EFB7AB637EC369A4-FICuS-01-8D','EFB7AB637EC369A4-FICTS-01-6C','6450476C1EB8DB0C-uuuuu-01-12','InChI=1S/CH4O3S.Na/c2-1-5(3)4;/h2H,1H2,(H,3,4);/q;+1','InChIKey=XWGJFPHUCFXLBL-UHFFFAOYSA-N','O=S(O)CO.[Na+]',NULL),
	(4686,0,0,'6291-26-5','Consistent with Molecular Formula','C2H2F2KO2',135.1314,NULL,'AB6202C832CA44E0-FICuS-01-55','AB6202C832CA44E0-FICTS-01-34','165FEB3153B03054-uuuuu-01-E9','InChI=1S/C2H2F2O2.K/c3-1(4)2(5)6;/h1H,(H,5,6);/q;+1','InChIKey=OYGXDHKBZYCDGG-UHFFFAOYSA-N','O=C(O)C(F)F.[K+]',NULL),
	(4687,0,0,'2667-20-1','Consistent with Molecular Formula','C2H4KOS2',147.271,'Potassium methylxanthate\nPotassium methyl xanthogenate\nCarbonodithioic acid, O-methyl ester, potassium salt\nCarbonic acid, dithio-, O-methyl ester, potassium salt','F178EF0852B58B12-FICuS-01-5B','F178EF0852B58B12-FICTS-01-3A','4C4506F133CFFFA6-uuuuu-01-25','InChI=1S/C2H4OS2.K/c1-3-2(4)5;/h1H3,(H,4,5);/q;+1','InChIKey=PEEXCRJDFUVJRT-UHFFFAOYSA-N','COC(=S)S.[K+]',NULL),
	(4688,0,0,'140-89-6','Consistent with Molecular Formula','C3H6KOS2',161.2978,'Z3\nPEK\nZ 3 (pesticide)\nPotassium xanthate\nPotassium xanthogenate\nPotassium ethylxanthate\nEthyl potassium xanthate\nPotassium ethylxanthogenate\nEthyl potassium xanthogenate\nPotassium ethyl xanthogenate\nPotassium ethyl dithiocarbonate\nEthylxanthic acid potassium salt\nPotassium O-ethyl dithiocarbonate\nO-Ethyl potassium dithiocarbonate\n(O-Ethyl dithiocarbonato)potassium\nXanthic acid, ethyl-, potassium salt\nWLN: SUYSHO2 &-NA-\nCarbonodithioic acid, O-ethyl ester, potassium salt\nCarbonic acid, dithio-, O-ethyl ester, potassium salt\nZ 3','72AC894AF72B270A-FICuS-01-65','72AC894AF72B270A-FICTS-01-44','CF9160B3965153BE-uuuuu-01-08','InChI=1S/C3H6OS2.K/c1-2-4-3(5)6;/h2H2,1H3,(H,5,6);/q;+1','InChIKey=JCBJVAJGLKENNC-UHFFFAOYSA-N','CCOC(=S)S.[K+]',NULL),
	(4689,0,0,'5399-58-6','Consistent with Molecular Formula','C3H8NaO3S',147.1442,'Sodium isopropyl sulfate\n2-Propanesulfonic acid, sodium salt\n2-Propanesulfonic acid, sodium salt','3DD6105BFD2442DA-FICuS-01-6B','3DD6105BFD2442DA-FICTS-01-4A','B631FC549D5FF072-uuuuu-01-1B','InChI=1S/C3H8O3S.Na/c1-3(2)7(4,5)6;/h3H,1-2H3,(H,4,5,6);/q;+1','InChIKey=JUAHWAGHDQJOLT-UHFFFAOYSA-N','CC(C)S(=O)(=O)O.[Na+]',NULL),
	(4690,0,0,'110-61-2','Consistent with Molecular Formula','C4H4N2',80.089,'Suxil\nDician\nDinile\nEvanex\nDisuxyl\nDeprelin\nSuccinil\nUsaf a-9442\nSUCCINONITRILE\ns-Dicyanoethane\nSuccinodinitrile\nEthylene cyanide\n1,2-Dicyanoethane\nEthylene dicyanide\nSuccinic dinitrile\n1,4-Butanedinitrile\nEthane, 1,2-dicyano-\nSuccinic acid nitrile\nSuccinic acid dinitrile\nWLN: NC2CN\nButanedinitrile\nSuccinonitrile','7AA3B4CDA181925A-FICuS-01-6C','7AA3B4CDA181925A-FICTS-01-4B','7AA3B4CDA181925A-uuuuu-01-1B','InChI=1S/C4H4N2/c5-3-1-2-4-6/h1-2H2','InChIKey=IAHFWCOBPZCAEA-UHFFFAOYSA-N','N#CCCC#N',NULL),
	(4691,0,0,'78-94-4','Consistent with Molecular Formula','C4H6O',70.0908,'Butenone\n2-Butenone\n1-Buten-3-one\n1-Propen-3-one\n3-Butene-2-one\nMethylvinyl ketone\nAcetone, methylene-\nMethyl vinyl ketone\nVinyl methyl ketone\nKetone, methyl vinyl\nMethyl ethenyl ketone\nWLN: 1V1U1\n3-Buten-2-one\n3-Buten-2-one\nMethylvinylketon\nMethyl-vinyl-cetone','1B1FCB622339378F-FICuS-01-57','1B1FCB622339378F-FICTS-01-36','1B1FCB622339378F-uuuuu-01-06','InChI=1S/C4H6O/c1-3-4(2)5/h3H,1H2,2H3','InChIKey=FUSUHKVFWTUUBE-UHFFFAOYSA-N','C=CC(C)=O',NULL),
	(4692,0,0,'627-12-3','Consistent with Molecular Formula','C4H9NO2',103.1206,'Propyl urethane\nPropyl carbamate\nn-Propyl carbamate\nWLN: ZVO3\nCarbamic acid, propyl ester\nCarbamic acid, propyl ester','53876C90B7EF967A-FICuS-01-6B','53876C90B7EF967A-FICTS-01-4A','53876C90B7EF967A-uuuuu-01-1A','InChI=1S/C4H9NO2/c1-2-3-7-4(5)6/h2-3H2,1H3,(H2,5,6)','InChIKey=YNTOKMNHRPSGFU-UHFFFAOYSA-N','CCCOC(N)=O',NULL),
	(4693,0,0,'75-58-1','Consistent with Molecular Formula','C4H12IN',201.05,'TMAI\nBanikol\nYodurtan\nArtilacer\nTetramethylammonium iodide\nWLN: 1K1&1&1 &Q &I\nMethanaminium, N,N,N-trimethyl-, iodide\nAmmonium, tetramethyl-, iodide','E63091FA6E1AE5F1-FICuS-01-74','E63091FA6E1AE5F1-FICTS-01-53','DEE19057637289A9-uuuuu-01-07','InChI=1S/C4H12N.HI/c1-5(2,3)4;/h1-4H3;1H/q+1;/p-1','InChIKey=RXMRGBVLCSYIBO-UHFFFAOYSA-M','C[N+](C)(C)C.[I-]',NULL),
	(4694,0,0,'148-18-5','Consistent with Molecular Formula','C5H11NNaS2',172.2584,'DDC\nDTC\nDEDC\nDEDK\nCupral\nGS 694A\nThiocarb\nDithiocarb\nNCI Co2835\nSodium DEDT\nUsaf ek-2596\nDithiocarbamate\nSodium diethylaminodithioate\nSodium diethyldithiocarbamate\nDiethyldithiocarbamate, sodium\nSodium diethyldithiocarbamaate\nDiethyl sodium dithiocarbamate\nSodium N,N-diethyldithiocarbmate\nSodium diethylaminocarbodithioate\nSodium N,N-diethyldithiocarbamate\nDiethyldithiocarbamic acid, sodium\nDiethyl dithiocarbamate sodium salt\nDiethyldithiocarbamic acid sodium salt\nDiethyldithiocarbamic acid, sodium salt\nDiethylcarbamodithioic acid, sodium salt\nN,N-Diethyldithiocarbamic acid, sodium salt\nSodium salt of N,N-diethyldithiocarbamic acid\nWLN: SUYSHN2 & 2 &-NA-\nCarbamodithioic acid, diethyl-, sodium salt\nCarbamic acid, diethyldithio-, sodium salt','248568C4F5D2428D-FICuS-01-52','248568C4F5D2428D-FICTS-01-31','AF6284CB95A9F025-uuuuu-01-1B','InChI=1S/C5H11NS2.Na/c1-3-6(4-2)5(7)8;/h3-4H2,1-2H3,(H,7,8);/q;+1','InChIKey=IOEJYZSZYUROLN-UHFFFAOYSA-N','CCN(CC)C(=S)S.[Na+]',NULL),
	(4695,0,0,'87-87-6','Consistent with Molecular Formula','C6H2Cl4O2',247.8926,'Usaf do-62\nTetrachlorobenzoquinol\nTetrachlorohydroquinone\nTetrachloro p-hydroquinone\nTetrachloro-p-benzohydroquinone\n2,3,5,6-Tetrachlorohydroquinone\nWLN: QR BG CG EG FG DQ\n1,4-Benzenediol, 2,3,5,6-tetrachloro-\nHydroquinone, tetrachloro-','1AEAF7AB16D07970-FICuS-01-71','1AEAF7AB16D07970-FICTS-01-50','1AEAF7AB16D07970-uuuuu-01-20','InChI=1S/C6H2Cl4O2/c7-1-2(8)6(12)4(10)3(9)5(1)11/h11-12H','InChIKey=STOSPPMGXZPHKP-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(O)c(Cl)c1Cl',NULL),
	(4696,0,0,'5399-62-2','Consistent with Molecular Formula','C6H4KN2O7S',287.2648,NULL,'127FCCC1E83BA3DE-FICuS-01-90','127FCCC1E83BA3DE-FICTS-01-6F','AF4225388941D76A-uuuuu-01-FD','InChI=1S/C6H4N2O7S.K/c9-7(10)4-1-2-6(16(13,14)15)5(3-4)8(11)12;/h1-3H,(H,13,14,15);/q;+1','InChIKey=NQTYOJPLIAEMIE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)O)c([N+](=O)[O-])c1.[K+]',NULL),
	(4697,0,0,'489-98-5','Consistent with Molecular Formula','C6H4N4O6',228.1208,'Picramide\n2,4,6-Trinitroaniline\nBenzenamine, 2,4,6-trinitro-\nAniline, 2,4,6-trinitro-','AA9BF984A4717B41-FICuS-01-6A','AA9BF984A4717B41-FICTS-01-49','AA9BF984A4717B41-uuuuu-01-19','InChI=1S/C6H4N4O6/c7-6-4(9(13)14)1-3(8(11)12)2-5(6)10(15)16/h1-2H,7H2','InChIKey=IAHOUQOWMXVMEH-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(4698,0,0,'96-91-3','Consistent with Molecular Formula','C6H5N3O5',199.1226,'Zoba 4R\nFurro 4R\nFourrine 4R\nFourrine 93\nPicramic acid\nOxidation Base 21\nC.I. Oxidation Base 21\n4,6-Dinitro-2-aminophenol\n6-Amino-2,4-dinitrophenol\n2-Amino-4,6-dinitrophenol\n2,4-Dinitro-6-aminophenol\nPhenol, 2-amino-4,6-dinitro-\nPhenol, 2-amino-4,6-dinitro-\nAcide picramique','1985F17A98BD85F7-FICuS-01-6E','1985F17A98BD85F7-FICTS-01-4D','1985F17A98BD85F7-uuuuu-01-1D','InChI=1S/C6H5N3O5/c7-4-1-3(8(11)12)2-5(6(4)10)9(13)14/h1-2,10H,7H2','InChIKey=QXYMVUZOGFVPGH-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O',NULL),
	(4699,0,0,'5399-63-3','Consistent with Molecular Formula','C7H6KO5S',241.2794,'Potassium 4-carboxybenzenesulfonate\np-Sulphobenzoic acid, monopotassium salt\nBenzoic acid, 4-sulfo-, monopotassium salt','1D5BB5BE522B5BD3-FICuS-01-7A','1D5BB5BE522B5BD3-FICTS-01-59','A0665C4733512F67-uuuuu-01-E7','InChI=1S/C7H6O5S.K/c8-7(9)5-1-3-6(4-2-5)13(10,11)12;/h1-4H,(H,8,9)(H,10,11,12);/q;+1','InChIKey=PXRJBUPXKDXDLG-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)O)cc1.[K+]',NULL),
	(4700,0,0,'831-59-4','Consistent with Molecular Formula','C6H6NaO6S2',261.2196,'Disodium m-benzenesulfonate\nDisodium m-benzenedisulfonate\nDisodium 1,3-benzenedisulfonate\nm-Benzenedisulfonic acid, disodium salt\n1,3-Benzenedisulfonic acid, disodium salt','6326E54288F3F11F-FICuS-01-4F','6326E54288F3F11F-FICTS-01-2E','E8C1094DE88843B7-uuuuu-01-15','InChI=1S/C6H6O6S2.Na/c7-13(8,9)5-2-1-3-6(4-5)14(10,11)12;/h1-4H,(H,7,8,9)(H,10,11,12);/q;+1','InChIKey=SIRNMKUJKQQKAV-UHFFFAOYSA-N','O=S(=O)(O)c1cccc(S(=O)(=O)O)c1.[Na+]',NULL),
	(4701,0,0,'928-70-1','Consistent with Molecular Formula','C6H12KOS2',203.3782,'O-(3-Methylbutyl)carbonodithioate, potassium salt\nCarbonodithioic acid, O-(3-methylbutyl) ester, potassium salt','44735B2F0E6F85B4-FICuS-01-5C','44735B2F0E6F85B4-FICTS-01-3B','F94EB2D66F15F100-uuuuu-01-15','InChI=1S/C6H12OS2.K/c1-5(2)3-4-7-6(8)9;/h5H,3-4H2,1-2H3,(H,8,9);/q;+1','InChIKey=CMXOFNZFIJEFDA-UHFFFAOYSA-N','CC(C)CCOC(=S)S.[K+]',NULL),
	(4702,0,0,'598-03-8','Consistent with Molecular Formula','C6H14O2S',150.2354,'Dipropyl sulfone\nPropane, 1,1\'-sulfonylbis-\nPropyl sulfone','04D340E49915AD01-FICuS-01-3D','04D340E49915AD01-FICTS-01-1C','04D340E49915AD01-uuuuu-01-EC','InChI=1S/C6H14O2S/c1-3-5-9(7,8)6-4-2/h3-6H2,1-2H3','InChIKey=JEXYCADTAFPULN-UHFFFAOYSA-N','CCCS(=O)(=O)CCC',NULL),
	(4703,0,0,'576-55-6','Consistent with Molecular Formula','C7H4Br4O',423.724,'Tetrabromo-o-cresol\n3,4,5,6-Tetrabromo-o-cresol\no-Cresol, 3,4,5,6-tetrabromo-\n3,4,5,6-Tetrabromo-2-methylphenol\n2-Methyl-3,4,5,6-tetrabromophenol\nWLN: QR BE CE DE EE F1\nPhenol, 2,3,4,5-tetrabromo-6-methyl-\no-Cresol, tetrabromo-','F5BD2A4624EF3AF0-FICuS-01-80','F5BD2A4624EF3AF0-FICTS-01-5F','F5BD2A4624EF3AF0-uuuuu-01-2F','InChI=1S/C7H4Br4O/c1-2-3(8)4(9)5(10)6(11)7(2)12/h12H,1H3','InChIKey=GGIDUULRWQOXLR-UHFFFAOYSA-N','Cc1c(O)c(Br)c(Br)c(Br)c1Br',NULL),
	(4704,0,0,'128-44-9','Consistent with Molecular Formula','C7H5NNaO3S',206.1712,'Saxin\nSykose\nSweeta\nSucromat\nMadhurin\nCrystallose\nCristallose\nKristallose\nWillosetten\nSodium saccharin\nSaccharin sodium\nSoluble saccharin\nSaccharin soluble\nSaccharin, sodium\nSodium saccharide\nSodium saccharine\nSaccharine soluble\nSaccharin, soluble\nSodium saccharinate\nSaccharin, sodium salt\nSodium o-benzosulfimide\no-Sulfonbenzoic acid imide sodium salt\nArtificial sweetening substanz gendorf 450\nSodium 1,2 benzisothiazolin-3-one 1,1-dioxide\n1,2-Benzothiazol-3(2H)-one 1,1-dioxide sodium salt\nWLN: T56 BSWMVJ &-NA-\n1,2-Benzisothiazol-3(2H)-one, 1,1-dioxide, sodium salt\n1,2-Benzisothiazolin-3-one, 1,1-dioxide, sodium salt','5494D1D4D69C5C12-FICuS-01-5B','5494D1D4D69C5C12-FICTS-01-3A','DF733DDBB6E7EEBA-uuuuu-01-68','InChI=1S/C7H5NO3S.Na/c9-7-5-3-1-2-4-6(5)12(10,11)8-7;/h1-4H,(H,8,9);/q;+1','InChIKey=WINXNKPZLFISPD-UHFFFAOYSA-N','O=C1NS(=O)(=O)c2ccccc21.[Na+]',NULL),
	(4705,0,0,'1008-72-6','Consistent with Molecular Formula','C7H6NaO4S',209.1718,'Sodium o-benzaldehyde sulfonate\nSodium o-formylbenzenesulfonate\nSodium 2-formylbenzenesulfonate\nSodium benzaldehyde-2-sulfonate\n2-Sulfobenzaldehyde, sodium salt\nBenzaldehyde-o-sulfonic acid sodium salt\no-Formylbenzenesulfonic acid sodium salt\nBenzenesulfonic acid, 2-formyl-, sodium salt\nBenzenesulfonic acid, o-formyl-, sodium salt','67C65607B4E3496D-FICuS-01-54','67C65607B4E3496D-FICTS-01-33','EC21BA08D498FBC5-uuuuu-01-35','InChI=1S/C7H6O4S.Na/c8-5-6-3-1-2-4-7(6)12(9,10)11;/h1-5H,(H,9,10,11);/q;+1','InChIKey=ADPUQRRLAAPXGT-UHFFFAOYSA-N','O=Cc1ccccc1S(=O)(=O)O.[Na+]',NULL),
	(4706,0,0,'5138-92-1','Consistent with Molecular Formula','C7H7ClNaO3S',229.6333,NULL,'6E953EA770B0D497-FICuS-01-61','6E953EA770B0D497-FICTS-01-40','E572D2A810CB663F-uuuuu-01-13','InChI=1S/C7H7ClO3S.Na/c1-5-4-6(12(9,10)11)2-3-7(5)8;/h2-4H,1H3,(H,9,10,11);/q;+1','InChIKey=JPFBVTMFUQNZKT-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)ccc1Cl.[Na+]',NULL),
	(4707,0,1,'5399-68-8','Consistent with Molecular Formula','C7H7NO3',153.1372,'.beta.-Resorcylaldoxime\n2,4-Dihydroxybenzaldoxime\n2,4-Dihydroxybenzaldehyde oxime\nWLN: QNU1R BQ DQ\nBenzaldehyde, 2,4-dihydroxy-, oxime\n.beta.-Resorcylaldehyde, oxime','D6D1C4BBEFDC171C-FICuS-01-9F','378B59A977D15B61-FICTS-01-33','D6D1C4BBEFDC171C-uuuuu-01-4E','InChI=1S/C7H7NO3/c9-6-2-1-5(4-8-11)7(10)3-6/h1-4,9-11H/b8-4+','InChIKey=YIAZXUFZAYNWTP-XBXARRHUSA-N','O/N=C/c1ccc(O)cc1O','1'),
	(4708,0,0,'824-79-3','Consistent with Molecular Formula','C7H8NaO2S',179.1888,'Sodium p-tolylsulfinate\nSodium p-toluenesulfinate\nSodium 4-toluenesulfinate\nSodium 4-methylbenzenesulfinate\np-Toluenesulfinic acid sodium salt\n4-Methylbenzenesulfinic acid, sodium salt\nWLN: OSO&R D1 &-NA-\nBenzenesulfinic acid, 4-methyl-, sodium salt\np-Toluenesulfinic acid, sodium salt','1D0433EA241D12DC-FICuS-01-51','1D0433EA241D12DC-FICTS-01-30','96E3DFE54466A074-uuuuu-01-11','InChI=1S/C7H8O2S.Na/c1-6-2-4-7(5-3-6)10(8)9;/h2-5H,1H3,(H,8,9);/q;+1','InChIKey=KFZUDNZQQCWGKF-UHFFFAOYSA-N','Cc1ccc(S(=O)O)cc1.[Na+]',NULL),
	(4709,1,0,'637-64-9','Consistent with Molecular Formula','C7H12O3',144.17,'2-Acetoxymethyloxolane\nTetrahydrofurfuryl acetate\n2-Furanmethanol, tetrahydro-, acetate\nFurfuryl alcohol, tetrahydro-, acetate','2D0ABCBD6010E505-FICuS-01-5F','2D0ABCBD6010E505-FICTS-01-3E','2D0ABCBD6010E505-uuuuu-01-0E','InChI=1S/C7H12O3/c1-6(8)10-5-7-3-2-4-9-7/h7H,2-5H2,1H3','InChIKey=AAQDYYFAFXGBFZ-UHFFFAOYSA-N','CC(=O)OCC1CCCO1','1'),
	(4710,0,0,'505-84-0','Consistent with Molecular Formula','C7H16O2',132.2022,'Propylal\nDipropoxymethane\nDi-n-propyl formal\nDi-n-propoxymethane\nPropane, 1,1\'-[methylenebis(oxy)]bis-\nMethane, dipropoxy-','D3E9E5BA09458A38-FICuS-01-6F','D3E9E5BA09458A38-FICTS-01-4E','D3E9E5BA09458A38-uuuuu-01-1E','InChI=1S/C7H16O2/c1-3-5-8-7-9-6-4-2/h3-7H2,1-2H3','InChIKey=HOMDJHGZAAKUQV-UHFFFAOYSA-N','CCCOCOCCC',NULL),
	(4711,0,0,'632-79-1','Consistent with Molecular Formula','C8Br4O3',463.7022,'FG 4000\nBromphthal\nFiremaster PHT 4\nFireMaster PHT 4\nTetrabromophthalic anhydride\n3,4,5,6-Tetrabromophthalic anhydride\n1,3-Isobenzofurandione, 4,5,6,7-tetrabromo-\nPhthalic anhydride, tetrabromo-\nDion 6692','65F1D90D084513C0-FICuS-01-42','65F1D90D084513C0-FICTS-01-21','65F1D90D084513C0-uuuuu-01-F1','InChI=1S/C8Br4O3/c9-3-1-2(8(14)15-7(1)13)4(10)6(12)5(3)11','InChIKey=QHWKHLYUUZGSCW-UHFFFAOYSA-N','O=C1OC(=O)c2c(Br)c(Br)c(Br)c(Br)c21',NULL),
	(4712,0,0,'621-34-1','Consistent with Molecular Formula','C8H10O2',138.1658,'m-Ethoxyphenol\n3-Ethoxyphenol\nResorcinol monoethyl ether\nPhenol, 3-ethoxy-\nPhenol, m-ethoxy-','5A6A17C2B92330A5-FICuS-01-4A','5A6A17C2B92330A5-FICTS-01-29','5A6A17C2B92330A5-uuuuu-01-F9','InChI=1S/C8H10O2/c1-2-10-8-5-3-4-7(9)6-8/h3-6,9H,2H2,1H3','InChIKey=VBIKLMJHBGFTPV-UHFFFAOYSA-N','CCOc1cccc(O)c1',NULL),
	(4713,0,0,'645-67-0','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'8BBFFA7A900B0974-FICuS-01-77','8BBFFA7A900B0974-FICTS-01-56','8BBFFA7A900B0974-uuuuu-01-26','InChI=1S/C8H14O3/c1-3-6-11-8(10)5-4-7(2)9/h3-6H2,1-2H3','InChIKey=QOSMNYMQXIVWKY-UHFFFAOYSA-N','CCCOC(=O)CCC(C)=O',NULL),
	(4714,0,0,'615-81-6','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'BA03C13583432323-FICuS-01-25','BA03C13583432323-FICTS-01-04','BA03C13583432323-uuuuu-01-D4','InChI=1S/C8H14O4/c1-5(2)11-7(9)8(10)12-6(3)4/h5-6H,1-4H3','InChIKey=ITHNIFCFNUZYLQ-UHFFFAOYSA-N','CC(C)OC(=O)C(=O)OC(C)C',NULL),
	(4715,0,0,'615-98-5','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'5813D882DA45C363-FICuS-01-4B','5813D882DA45C363-FICTS-01-2A','5813D882DA45C363-uuuuu-01-FA','InChI=1S/C8H14O4/c1-3-5-11-7(9)8(10)12-6-4-2/h3-6H2,1-2H3','InChIKey=HZHMMLIMOUNKCK-UHFFFAOYSA-N','CCCOC(=O)C(=O)OCCC',NULL),
	(4716,0,0,'636-15-7','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'5998F3DA1DE93CB0-FICuS-01-7F','5998F3DA1DE93CB0-FICTS-01-5E','5998F3DA1DE93CB0-uuuuu-01-2E','InChI=1S/C9H9NO2/c1-7(11)10-6-8-4-2-3-5-9(8)12/h2-6,12H,1H3/b10-6+','InChIKey=VBPVHPHDUYLNHQ-UXBLZVDNSA-N','CC(=O)/N=C/c1ccccc1O',NULL),
	(4717,0,0,'2215-20-5','Consistent with Molecular Formula','C9H10N2O2S',210.2502,'U 7130\nUsaf ek-734a\nPhenylthiohydantoic acid\nN-Phenylthioureidoacetic acid\nN-Phenyl-N\'-carboxymethylthiourea\n1-Phenyl-.alpha.-thiohydantoic acid\nHydantoic acid, 1-phenyl-.alpha.-thio-\nWLN: T5NYMV EHJ AR& BUS\nGlycine, N-[(phenylamino)thioxomethyl]-\nGlycine, N-(phenylthiocarbamoyl)-','4B5FA1F49CE660A2-FICuS-01-74','4B5FA1F49CE660A2-FICTS-01-53','4B5FA1F49CE660A2-uuuuu-01-23','InChI=1S/C9H10N2O2S/c12-8(13)6-10-9(14)11-7-4-2-1-3-5-7/h1-5H,6H2,(H,12,13)(H2,10,11,14)','InChIKey=UWTLARNSDZXILM-UHFFFAOYSA-N','O=C(O)CNC(=S)Nc1ccccc1',NULL),
	(4718,0,0,'78-59-1','Consistent with Molecular Formula','C9H14O',138.209,'Isoforon\nIsophoron\nISOPHORONE\nNCI-C55618\nIsophorone\nIsoacetophorone\n.alpha.-Isophoron\n.alpha.-Isophorone\n3,5,5-Trimethyl-2-cyclohexenone\n3,5,5-Trimethyl-2-cyclohexen-1-one\n3,5,5-Trimethyl-2-cyclohexene-1-one\n1,1,3-Trimethyl-3-cyclohexene-5-one\nWLN: L6V BUTJ C1 D1 D1\n2-Cyclohexen-1-one, 3,5,5-trimethyl-\n2-Cyclohexen-1-one, 3,5,5-trimethyl-\n3,5,5-Trimethyl-2-cyclohexen-1-on\n3,5,5-Trimethyl-2-cyclohexen-1-on\nIsoforone\n3,5,5-Trimetil-2-cicloesen-1-one\nIzoforon','4D5F43182B7A559C-FICuS-01-5C','4D5F43182B7A559C-FICTS-01-3B','4D5F43182B7A559C-uuuuu-01-0B','InChI=1S/C9H14O/c1-7-4-8(10)6-9(2,3)5-7/h4H,5-6H2,1-3H3','InChIKey=HJOVHMDZYOCNQW-UHFFFAOYSA-N','CC1=CC(=O)CC(C)(C)C1',NULL),
	(4719,0,0,'93-10-7','Consistent with Molecular Formula','C10H7NO2',173.1708,'Quinaldinic acid\nQuinoline-2-carboxylic acid\nWLN: T66 BNJ CVQ\n2-Quinolinecarboxylic acid\nQuinaldic acid','06B79EEBEB03C390-FICuS-01-74','06B79EEBEB03C390-FICTS-01-53','06B79EEBEB03C390-uuuuu-01-23','InChI=1S/C10H7NO2/c12-10(13)9-6-5-7-3-1-2-4-8(7)11-9/h1-6H,(H,12,13)','InChIKey=LOAUVZALPPNFOQ-UHFFFAOYSA-N','O=C(O)c1ccc2ccccc2n1',NULL),
	(4720,0,0,'129-96-4','Consistent with Molecular Formula','C10H8NaO8S2',343.2782,'Sodium chromotropate\nDisodium chromotropate\nChromotropic acid disodium salt\nSodium 1,8-dioxynaphthalene-3,6-disulfonate\nDisodium-1,8-dihydroxynaphthalene-3,6-disulfonate\nDisodium naphthalene 1,8-dihydroxy-3,6-disulfonate\nDisodium 1,8-dihydroxylnaphthalene-3,6-disulfonate\n2,7-Naphthalenedisulfonic acid, 4,5-dihydroxy-, disodium salt\n2,7-Naphthalenedisulfonic acid, 4,5-dihydroxy-, disodium salt','3EFD24C55EC68A48-FICuS-01-7F','3EFD24C55EC68A48-FICTS-01-5E','B51AC8CA3EBD38E0-uuuuu-01-3C','InChI=1S/C10H8O8S2.Na/c11-8-3-6(19(13,14)15)1-5-2-7(20(16,17)18)4-9(12)10(5)8;/h1-4,11-12H,(H,13,14,15)(H,16,17,18);/q;+1','InChIKey=UPYOFRGSTDARPV-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2c(O)cc(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(4721,0,1,'120-58-1','Consistent with Molecular Formula','C10H10O2',162.1878,'Izosafrol\nISOSAFROLE\nIsosafrole\n5-(1-Propenyl)-1,3-benzodioxole\n6-(1-Propenyl)-1,3-benzodioxole\n4-Propenylcatechol methylene ether\n4-Propenyl-1,2-methylenedioxybenzene\n3,4-(Methylenedioxy)-1-propenylbenzene\n1,2-(Methylenedioxy)-4-propenylbenzene\nWLN: T56 BO DO CHJ G1U2\n1,3-Benzodioxole, 5-(1-propenyl)-\nBenzene, 1,2-(methylenedioxy)-4-propenyl-','7BAFFE5CC505426B-FICuS-01-85','7BAFFE5CC505426B-FICTS-01-64','F1E4118F109AD435-uuuuu-01-01','InChI=1S/C10H10O2/c1-2-3-8-4-5-9-10(6-8)12-7-11-9/h2-6H,7H2,1H3/b3-2-','InChIKey=VHVOLFRBFDOUSH-IHWYPQMZSA-N','C/C=C\\c1ccc2c(c1)OCO2','1'),
	(4722,0,0,'108-58-7','Consistent with Molecular Formula','C10H10O4',194.1866,'1,3-Diacetoxybenzene\nResorcinol diacetate\nm-Phenylenediacetate\nDihydroxybenzene diacetate\n1,3-Dihydroxybenzene diacetate\n1,3-Benzenediol, diacetate\nResorcinol, diacetate','3DF45197813CF1D1-FICuS-01-59','3DF45197813CF1D1-FICTS-01-38','3DF45197813CF1D1-uuuuu-01-08','InChI=1S/C10H10O4/c1-7(11)13-9-4-3-5-10(6-9)14-8(2)12/h3-6H,1-2H3','InChIKey=STOUHHBZBQBYHH-UHFFFAOYSA-N','CC(=O)Oc1cccc(OC(C)=O)c1',NULL),
	(4723,0,0,'122-03-2','Consistent with Molecular Formula','C10H12O',148.2042,'Cuminal\nCumaldehyde\nCuminaldehyde\nCumic aldehyde\nCuminyl aldehyde\np-Cumic aldehyde\nCuminic aldehyde\n4-Isopropylbenzaldehyde\np-Isopropylbenzaldehyde\nWLN: VHR DY1 & 1\nBenzaldehyde, 4-(1-methylethyl)-\nBenzaldehyde, p-isopropyl-','7E48412B7A1AC766-FICuS-01-58','7E48412B7A1AC766-FICTS-01-37','7E48412B7A1AC766-uuuuu-01-07','InChI=1S/C10H12O/c1-8(2)10-5-3-9(7-11)4-6-10/h3-8H,1-2H3','InChIKey=WTWBUQJHJGUZCY-UHFFFAOYSA-N','CC(C)c1ccc(C=O)cc1',NULL),
	(4724,1,0,'614-14-2','Consistent with Molecular Formula','C10H14O',150.22,NULL,'4BA37CC17D2167DE-FICuS-01-73','4BA37CC17D2167DE-FICTS-01-52','4BA37CC17D2167DE-uuuuu-01-22','InChI=1S/C10H14O/c1-2-6-10(11)9-7-4-3-5-8-9/h3-5,7-8,10-11H,2,6H2,1H3','InChIKey=HQRWWHIETAKIMO-UHFFFAOYSA-N','CCCC(O)c1ccccc1','1'),
	(4725,0,0,'2049-73-2','Consistent with Molecular Formula','C10H14O2',166.2194,'Benzene, 1,3-diethoxy-','0872BC74B1FFD1AE-FICuS-01-82','0872BC74B1FFD1AE-FICTS-01-61','0872BC74B1FFD1AE-uuuuu-01-31','InChI=1S/C10H14O2/c1-3-11-9-6-5-7-10(8-9)12-4-2/h5-8H,3-4H2,1-2H3','InChIKey=MKGFYMKFBCWNCP-UHFFFAOYSA-N','CCOc1cccc(OCC)c1',NULL),
	(4726,0,1,'2432-63-5','Consistent with Molecular Formula','C10H16O4',200.234,'Propyl maleate\nDipropyl maleate\nMaleic acid, dipropyl ester\n2-Butenedioic acid (Z)-, dipropyl ester','C1E148C26255C5CD-FICuS-01-63','C1E148C26255C5CD-FICTS-01-42','6C963253697FCF3A-uuuuu-01-14','InChI=1S/C10H16O4/c1-3-7-13-9(11)5-6-10(12)14-8-4-2/h5-6H,3-4,7-8H2,1-2H3/b6-5-','InChIKey=DSTWFRCNXMNXTR-WAYWQWQTSA-N','CCCOC(=O)/C=C\\C(=O)OCCC','1'),
	(4727,0,0,'140-21-6','Consistent with Molecular Formula','C11H12NaO4',231.2032,'Suxiphen\nMobenate\nRaybanol\nSodium monobenzyl succinate\nSuccinic acid, benzyl ester sodium salt\nButanedioic acid, mono(phenylmethyl) ester, sodium salt\nSuccinic acid, monobenzyl ester, sodium salt\nSodium benzyl succinate','598206B1C0983943-FICuS-01-2F','598206B1C0983943-FICTS-01-0E','D265EABEA0E38BEB-uuuuu-01-4E','InChI=1S/C11H12O4.Na/c12-10(13)6-7-11(14)15-8-9-4-2-1-3-5-9;/h1-5H,6-8H2,(H,12,13);/q;+1','InChIKey=YGNKLAAUOIITPV-UHFFFAOYSA-N','O=C(O)CCC(=O)OCc1ccccc1.[Na+]',NULL),
	(4728,1,0,'2217-32-5','Consistent with Molecular Formula','C12H14O3',206.2408,'2-Furanmethanol, tetrahydro-, benzoate','4C50FF5E224677D2-FICuS-01-5B','4C50FF5E224677D2-FICTS-01-3A','4C50FF5E224677D2-uuuuu-01-0A','InChI=1S/C12H14O3/c13-12(10-5-2-1-3-6-10)15-9-11-7-4-8-14-11/h1-3,5-6,11H,4,7-9H2','InChIKey=ZXVLLZARPGZABO-UHFFFAOYSA-N','O=C(OCC1CCCO1)c1ccccc1','1'),
	(4729,0,0,'101-61-1','Consistent with Molecular Formula','C17H22N2',254.3742,'Tetrabase\nNCI-C01990\nTetra-base\nMethane base\nMethylene base\nMichler\'s base\nMichler\'s Base\nMichler\'s methane\nMichler\'s hydride\np,p-Dimethylaminodiphenylmethane\nTetramethyldiaminodiphenylmethane\nBis(p-dimethylaminophenyl)methane\nBis[(4-dimethylamino)phenyl]methane\nBis[(p-dimethylamino)phenyl]methane\n4,4\'-(Dimethylamino)diphenylmethane\nDiphenylmethane, tetramethyldiamino-\np,p-Tetramethyldiaminodiphenylmethane\n4,4\'-Tetramethyldiaminodiphenylmethane\n4,4\'-Bis(dimethylamino)diphenylmethane\nMethane, bis[p-(dimethylamino)phenyl]-\n4,4\'-Methylenebis[N,N-dimethylaniline]\nN,N\'-Tetramethyldiaminodiphenylmethane\np,p\'-Bis(dimethylamino)diphenylmethane\nBis[p-(N,N-dimethylamino)phenyl]methane\nBis[4-(N,N-dimethylamino)phenyl]methane\n(p,p\'-Tetramethyl)diaminodiphenylmethane\np,p\'-Bis(N,N-dimethylaminophenyl)methane\n(4,4\'-Tetramethyl)diaminodiphenylmethane\nMethanediamine, tetramethyl-N,N\'-diphenyl-\nN,N,N\',N\'-Tetramethyl-p,p\'-diaminodiphenylmethane\nN,N,N\',N\'-Tetramethyl-4,4\'-diaminodiphenylmethane\nWLN: 1N1 & R D1R DN1 & 1\nBenzenamine, 4,4\'-methylenebis[N,N-dimethyl-\nAniline, 4,4\'-methylenebis[N,N-dimethyl-','948FED1051596170-FICuS-01-3E','948FED1051596170-FICTS-01-1D','948FED1051596170-uuuuu-01-ED','InChI=1S/C17H22N2/c1-18(2)16-9-5-14(6-10-16)13-15-7-11-17(12-8-15)19(3)4/h5-12H,13H2,1-4H3','InChIKey=JNRLEMMIVRBKJE-UHFFFAOYSA-N','CN(C)c1ccc(Cc2ccc(N(C)C)cc2)cc1',NULL),
	(4730,1,0,'150-84-5','Consistent with Molecular Formula','C12H22O2',198.3046,'Citronellyl acetate\nCitronellol acetate\n.beta.-Citronellyl acetate\nNatural rhodinol, acetylated\nAcetic acid, citronellyl ester\n1-Acetoxy-3,7-dimethyloct-6-ene\n3,7-Dimethyl-6-octen-1-yl acetate\n2-Octen-8-ol, 2,6-dimethyl-, acetate\nAcetic acid, 3,7-dimethyl-6-octen-1-yl ester\nWLN: 1Y1&U3Y1&WOV1\n6-Octen-1-ol, 3,7-dimethyl-, acetate\n6-Octen-1-ol, 3,7-dimethyl-, acetate','F5A60022F4B5DB30-FICuS-01-57','F5A60022F4B5DB30-FICTS-01-36','F5A60022F4B5DB30-uuuuu-01-06','InChI=1S/C12H22O2/c1-10(2)6-5-7-11(3)8-9-14-12(4)13/h6,11H,5,7-9H2,1-4H3','InChIKey=JOZKFWLRHCDGJA-UHFFFAOYSA-N','CC(=O)OCCC(C)CCC=C(C)C','1'),
	(4731,0,0,'106-19-4','Consistent with Molecular Formula','C12H22O4',230.3034,'Dipropyl adipate\nDi-n-Propyl adipate\nHexanedioic acid, dipropyl ester\nAdipic acid, dipropyl ester','223A8BD8661824A3-FICuS-01-44','223A8BD8661824A3-FICTS-01-23','223A8BD8661824A3-uuuuu-01-F3','InChI=1S/C12H22O4/c1-3-9-15-11(13)7-5-6-8-12(14)16-10-4-2/h3-10H2,1-2H3','InChIKey=NKOUWLLFHNBUDW-UHFFFAOYSA-N','CCCOC(=O)CCCCC(=O)OCCC',NULL),
	(4732,0,0,'1718-34-9','Consistent with Molecular Formula','C13H9N3NaO5',310.221,'Mordant Yellow 3R\nC.I. Mordant Orange 1\nSodium p-nitrobenzeneazosalicylate\n5-(p-Nitrophenylazo)salicylic acid sodium salt\nSalicylic acid, 5-[(p-nitrophenyl)azo]-, sodium salt\nSalicylic acid, 5-[(p-nitrophenyl)azo]-, monosodium salt\nBenzoic acid, 2-hydroxy-5-[(4-nitrophenyl)azo]-, monosodium salt\nC.I. Mordant Orange 1, monosodium salt','4D101D9C46DD3373-FICuS-01-53','4D101D9C46DD3373-FICTS-01-32','C6F7F19326A681DB-uuuuu-01-1D','InChI=1S/C13H9N3O5.Na/c17-12-6-3-9(7-11(12)13(18)19)15-14-8-1-4-10(5-2-8)16(20)21;/h1-7,17H,(H,18,19);/q;+1','InChIKey=HXKKTXMJSVFQSL-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc([N+](=O)[O-])cc2)ccc1O.[Na+]',NULL),
	(4733,0,0,'81-61-8','Consistent with Molecular Formula','C14H8O6',272.2136,'C.I. 58500\nQuinalizarin\nQUINALIZARIN\nKhinalizarin\nQuinalizarine\nAlizarinbordeaux\nAlizarine Bordeaux\nAlizarine Bordeaux B\nC.I. Mordant Violet 26\n1,2,5,8-Tetrahydroxyanthracinon\n1,2,5,8-Tetrahydroxyanthraquinone\n1,2,5,8-Tetrahydroxy-9,10-anthraquinone\n9,10-Anthracenedione, 1,2,5,8-tetrahydroxy-\nAnthraquinone, 1,2,5,8-tetrahydroxy-','DEDB9EFD826E431C-FICuS-01-9E','1C8C2F334303F62E-FICTS-01-30','DEDB9EFD826E431C-uuuuu-01-4D','InChI=1S/C14H8O6/c15-6-3-4-7(16)11-10(6)12(18)5-1-2-8(17)13(19)9(5)14(11)20/h1-4,15-17,19H','InChIKey=VBHKTXLEJZIDJF-UHFFFAOYSA-N','O=C1c2ccc(O)c(O)c2C(=O)c2c(O)ccc(O)c21',NULL),
	(4734,0,0,'22297-70-7','Consistent with Molecular Formula','C14H8NaO7S',343.2628,'Sodium 1,4-dihydroxyanthraquinone-2-sulfonate\n1,4-Dihydroxy-2-sulfoanthraquinone sodium salt\n2-Anthracenesulfonic acid, 9,10-dihydro-1,4-dihydroxy-9,10-dioxo-, monosodium salt\n2-Anthracenesulfonic acid, 9,10-dihydro-1,4-dihydroxy-9,10-dioxo-, monosodium salt','94EE334BE52DCE9E-FICuS-01-90','94EE334BE52DCE9E-FICTS-01-6F','CF447ABBF06CD375-uuuuu-01-35','InChI=1S/C14H8O7S.Na/c15-8-5-9(22(19,20)21)14(18)11-10(8)12(16)6-3-1-2-4-7(6)13(11)17;/h1-5,15,18H,(H,19,20,21);/q;+1','InChIKey=UCUKLRSMQAODEF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(S(=O)(=O)O)cc(O)c21.[Na+]',NULL),
	(4735,0,0,'134-84-9','Consistent with Molecular Formula','C14H12O',196.2482,'p-Benzoyltoluene\n4-Methylbenzophenone\np-Methylbenzophenone\nPhenyl p-tolyl ketone\nWLN: 1R DVR\nMethanone, (4-methylphenyl)phenyl-\nBenzophenone, 4-methyl-','35048E262A2040D4-FICuS-01-29','35048E262A2040D4-FICTS-01-08','35048E262A2040D4-uuuuu-01-D8','InChI=1S/C14H12O/c1-11-7-9-13(10-8-11)14(15)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=WXPWZZHELZEVPO-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(4736,0,0,'845-46-5','Consistent with Molecular Formula','C15H15N3NaO2',292.2922,'Benzoic acid, p-[[p-(dimethylamino)phenyl]azo]-, sodium salt\nBenzoic acid, 4-[[4-(dimethylamino)phenyl]azo]-, sodium salt','AAEB6A831DF3E43D-FICuS-01-90','AAEB6A831DF3E43D-FICTS-01-6F','210C868C7D885695-uuuuu-01-F9','InChI=1S/C15H15N3O2.Na/c1-18(2)14-9-7-13(8-10-14)17-16-12-5-3-11(4-6-12)15(19)20;/h3-10H,1-2H3,(H,19,20);/q;+1','InChIKey=OSCKRHPYZNTEIO-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc(C(=O)O)cc2)cc1.[Na+]',NULL),
	(4737,4,0,'481-06-1','Consistent with Molecular Formula','C15H18O3',246.3054,'Semenen\nSantonin\nSANTONINE\n(-)-Santonin\n(-)-Santonine\n.alpha.-Santonin\nl-.alpha.-Santonin\nSantoninic anhydride\n(-)-.alpha.-Santonin\n11-Epiisoeusantona-1,4-dienic acid, 6.alpha.-hydroxy-3-oxo-, .gamma.-lactone\nNaphtho[1,2-b]puran-2,8(3H,4H)-dione, 3a,5,5a,9b-tetrahydro-3,5a,9-trimethyl-\nEudesma-1,4-dien-12-oic acid, 6.alpha.-hydroxy-3-oxo-, .gamma.-lactone, (11S)-(-)-\n1,2,3,4,4a,7-Hexahydro-1-hydroxy-.alpha., 4a,8-trimethyl-7-oxo-2-naphthaleneacetic acid .gamma.-lactone\nWLN: T B566 COV LV IHTT&J E1 I1 M1\nNaphtho[1,2-b]furan-2,8(3H,4H)-dione, 3a,5,5a,9b-tetrahydro-3,5a,9-trimethyl-, [3S-(3.alpha.,3a.alpha.,5a.beta.,9b.beta.)]-\nEudesma-1,4-dien-12-oic acid, 6.alpha.-hydroxy-3-oxo-, .gamma.-lactone, (11S)-','7E5998263BDC1375-FICuS-01-56','7E5998263BDC1375-FICTS-01-35','FCE803F17AA39CD1-uuuuu-01-33','InChI=1S/C15H18O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h5,7-8,10,13H,4,6H2,1-3H3/t8-,10-,13-,15-/m0/s1','InChIKey=XJHDMGJURBVLLE-BOCCBSBMSA-N','CC1=C2C3OC(=O)C(C)C3CCC2(C)C=CC1=O','1'),
	(4738,0,0,'5399-85-9','Consistent with Molecular Formula','C16H13N3NaO3S',350.3468,NULL,'1D68F076094104DC-FICuS-01-46','1D68F076094104DC-FICTS-01-25','968F1C79693AB674-uuuuu-01-0D','InChI=1S/C16H13N3O3S.Na/c17-15-9-10-16(14-4-2-1-3-13(14)15)19-18-11-5-7-12(8-6-11)23(20,21)22;/h1-10H,17H2,(H,20,21,22);/q;+1','InChIKey=IQRKMEGAUSQFFK-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)c2ccccc12.[Na+]',NULL),
	(4739,1,0,'69381-18-6','Consistent with Molecular Formula','C18H16',232.3244,NULL,'F95D5D6E599459EE-FICuS-01-86','F95D5D6E599459EE-FICTS-01-65','F95D5D6E599459EE-uuuuu-01-35','InChI=1S/C18H16/c1-2-7-15-12-16(11-14(15)6-1)18-10-9-13-5-3-4-8-17(13)18/h1-8,11,18H,9-10,12H2','InChIKey=KRDBPYIPLJNENY-UHFFFAOYSA-N','C1=C(C2CCc3ccccc32)Cc2ccccc21','1'),
	(4740,0,0,'1674-38-0','Consistent with Molecular Formula','C18H28O',260.4186,'Laurophenone\nDodecanophenone\n1-Phenyl-1-dodecanone\nPhenyl undecyl ketone\nPhenyl n-undecyl ketone\n1-Dodecanone, 1-phenyl-','05A17A8952AAB30D-FICuS-01-59','05A17A8952AAB30D-FICTS-01-38','05A17A8952AAB30D-uuuuu-01-08','InChI=1S/C18H28O/c1-2-3-4-5-6-7-8-9-13-16-18(19)17-14-11-10-12-15-17/h10-12,14-15H,2-9,13,16H2,1H3','InChIKey=DJNJZIFFCJTUDS-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)c1ccccc1',NULL),
	(4741,0,0,'561-28-4','Consistent with Molecular Formula','C20H10I4O4',821.9146,NULL,'B12FE23420907DE3-FICuS-01-4E','B12FE23420907DE3-FICTS-01-2D','B12FE23420907DE3-uuuuu-01-FD','InChI=1S/C20H10I4O4/c21-13-5-9(6-14(22)17(13)25)20(10-7-15(23)18(26)16(24)8-10)12-4-2-1-3-11(12)19(27)28-20/h1-8,25-26H','InChIKey=FWQKRBDABCRWKV-UHFFFAOYSA-N','O=C1OC(c2cc(I)c(O)c(I)c2)(c2cc(I)c(O)c(I)c2)c2ccccc21',NULL),
	(4742,0,0,'548-25-4','Consistent with Molecular Formula','C20H8I4O5',835.8982,'TIF\nErythrosin(E)','8599B9B513007F6E-FICuS-01-54','8599B9B513007F6E-FICTS-01-33','8599B9B513007F6E-uuuuu-01-03','InChI=1S/C20H8I4O5/c21-11-5-9-13(7-3-1-2-4-8(7)20(27)28)10-6-12(22)17(26)15(24)19(10)29-18(9)14(23)16(11)25/h1-6,25H,(H,27,28)','InChIKey=LAINPTZBIXYTIZ-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1c2cc(I)c(=O)c(I)c-2oc2c(I)c(O)c(I)cc12',NULL),
	(4743,0,0,'94-01-9','Consistent with Molecular Formula','C20H14O4',318.3282,'Resorcinol dibenzoate\n1,3-Benzenediol, dibenzoate\nResorcinol, dibenzoate','930C628435CBC774-FICuS-01-4C','930C628435CBC774-FICTS-01-2B','930C628435CBC774-uuuuu-01-FB','InChI=1S/C20H14O4/c21-19(15-8-3-1-4-9-15)23-17-12-7-13-18(14-17)24-20(22)16-10-5-2-6-11-16/h1-14H','InChIKey=SUQGLJRNDJRARS-UHFFFAOYSA-N','O=C(Oc1cccc(OC(=O)c2ccccc2)c1)c1ccccc1',NULL),
	(4744,0,1,NULL,'Consistent with Molecular Formula','C20H14NaO10S2',501.4344,NULL,'FB5DE9955FA37D05-FICuS-01-83','FB5DE9955FA37D05-FICTS-01-62','70BA059A3FD8CFAD-uuuuu-01-42','InChI=1S/C20H14O10S2.Na/c21-15-7-5-11(9-17(15)31(25,26)27)19(13-3-1-2-4-14(13)20(23)24)12-6-8-16(22)18(10-12)32(28,29)30;/h1-10,21H,(H,23,24)(H,25,26,27)(H,28,29,30);/q;+1','InChIKey=NTAMEIYSSPUQFL-UHFFFAOYSA-N','O=C1C=C/C(=C(/c2ccc(O)c(S(=O)(=O)O)c2)c2ccccc2C(=O)O)C=C1S(=O)(=O)O.[Na+]','1'),
	(4745,1,0,'105-26-0','Consistent with Molecular Formula','C21H40O3',340.5452,'Hexadecanoic acid, (tetrahydro-2-furanyl)methyl ester\nPalmitic acid, tetrahydrofurfuryl ester','72F6376222422975-FICuS-01-1F','72F6376222422975-FICTS-01-FE','72F6376222422975-uuuuu-01-CE','InChI=1S/C21H40O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-21(22)24-19-20-16-15-18-23-20/h20H,2-19H2,1H3','InChIKey=CUKYEOCBCKJPPB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC1CCCO1','1'),
	(4746,0,0,'633-01-2','Consistent with Molecular Formula','C23H25N3O2',375.4694,NULL,'FF3C7F75FAD40B69-FICuS-01-92','FF3C7F75FAD40B69-FICTS-01-71','FF3C7F75FAD40B69-uuuuu-01-41','InChI=1S/C23H25N3O2/c1-24(2)20-12-8-17(9-13-20)23(18-10-14-21(15-11-18)25(3)4)19-6-5-7-22(16-19)26(27)28/h5-16,23H,1-4H3','InChIKey=LKSBXXBXHWRXRR-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(4747,4,0,'5399-87-1','Consistent with Molecular Formula','C10H11ClN4O4',286.6743,'NSC 4910\n6-Chloronebularine\n6-Chloropurinosine\n6-Chloropurine riboside\n9H-Purine, 6-chloro-9-.beta.-D-ribofuranosyl-\n9H-Purine, 6-chloro-9-.beta.-D-ribofuranosyl-','28E13FE65EDA9870-FICuS-01-72','28E13FE65EDA9870-FICTS-01-51','28E13FE65EDA9870-uuuuu-01-21','InChI=1S/C10H11ClN4O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2','InChIKey=XHRJGHCQQPETRH-UHFFFAOYSA-N','OCC1OC(n2cnc3c(Cl)ncnc32)C(O)C1O','1'),
	(4748,4,0,'574-25-4','Consistent with Molecular Formula','C10H12N4O4S',284.2892,'6-MPR\nNSC 4911\nThionosine\nTioinosine\nThioinosine\n6-MP-Riboside\n6-Thioinosine\nRibosyl-6-thiopurine\n6-Thiopurine riboside\n6-Mercaptopurine riboside\n6-Thiopurine ribonucleoside\n6-Mercaptopurine ribonucleoside\n9H-Purine-6-thiol, 9-.beta.-D-ribofuranosyl-\n9H-Purine-6-thiol, 9-.beta.-D-ribofuransoyl-\n6H-Purine-6-thione, 1,9-dihydro-9-.beta.-D-ribofuranosyl-\nInosine, 6-thio-\n9H-Purine-6(1H)-thione, 9-.beta.-D-ribofuranosyl-','5ADCF3401754F41C-FICuS-01-60','2E3D77DF95508C71-FICTS-01-42','5ADCF3401754F41C-uuuuu-01-0F','InChI=1S/C10H12N4O4S/c15-1-4-6(16)7(17)10(18-4)14-3-13-5-8(14)11-2-12-9(5)19/h2-4,6-7,10,15-17H,1H2,(H,11,12,19)','InChIKey=NKGPJODWTZCHGF-UHFFFAOYSA-N','OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(4749,0,0,'65973-73-1','Consistent with Molecular Formula','C11H8N6O2',256.2232,NULL,'D903B0B5C08DC637-FICuS-01-62','D903B0B5C08DC637-FICTS-01-41','D903B0B5C08DC637-uuuuu-01-11','InChI=1S/C11H8N6O2/c12-10-9-5-15-16(11(9)14-6-13-10)7-1-3-8(4-2-7)17(18)19/h1-6H,(H2,12,13,14)','InChIKey=NFVAFEQWWNNKLX-UHFFFAOYSA-N','Nc1ncnc2c1cnn2-c1ccc([N+](=O)[O-])cc1',NULL),
	(4750,0,0,'5399-88-2','Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'04F7238858780B49-FICuS-01-38','04F7238858780B49-FICTS-01-17','04F7238858780B49-uuuuu-01-E7','InChI=1S/C11H10N6/c12-9-8-6-14-17(7-4-2-1-3-5-7)10(8)16-11(13)15-9/h1-6H,(H4,12,13,15,16)','InChIKey=JUCSNAMHVJOWAV-UHFFFAOYSA-N','Nc1nc(N)c2cnn(-c3ccccc3)c2n1',NULL),
	(4751,0,0,'5334-60-1','Consistent with Molecular Formula','C17H21ClN6',344.8461,NULL,'DCB2346D9C62DE68-FICuS-01-7E','DCB2346D9C62DE68-FICTS-01-5D','DCB2346D9C62DE68-uuuuu-01-2D','InChI=1S/C17H21ClN6/c1-3-23(4-2)10-9-19-16-15-11-22-24(17(15)21-12-20-16)14-7-5-13(18)6-8-14/h5-8,11-12H,3-4,9-10H2,1-2H3,(H,19,20,21)','InChIKey=VXESXRYAORMYTA-UHFFFAOYSA-N','CCN(CC)CCNc1ncnc2c1cnn2-c1ccc(Cl)cc1',NULL),
	(4752,0,0,'5334-65-6','Consistent with Molecular Formula','C17H12ClN5',321.7683,NULL,'1786B04CE6125CC0-FICuS-01-4F','1786B04CE6125CC0-FICTS-01-2E','1786B04CE6125CC0-uuuuu-01-FE','InChI=1S/C17H12ClN5/c18-12-6-8-13(9-7-12)22-16-15-10-21-23(17(15)20-11-19-16)14-4-2-1-3-5-14/h1-11H,(H,19,20,22)','InChIKey=KFJASEXBKKIZPU-UHFFFAOYSA-N','Clc1ccc(Nc2ncnc3c2cnn3-c2ccccc2)cc1',NULL),
	(4753,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN6O',372.8565,NULL,'A0599652A10389AD-FICuS-01-47','A0599652A10389AD-FICTS-01-26','A0599652A10389AD-uuuuu-01-F6','InChI=1S/C18H21ClN6O/c19-14-2-4-15(5-3-14)25-18-16(12-23-25)17(21-13-22-18)20-6-1-7-24-8-10-26-11-9-24/h2-5,12-13H,1,6-11H2,(H,20,21,22)','InChIKey=KUJFWXNMAMBZON-UHFFFAOYSA-N','Clc1ccc(-n2ncc3c(NCCCN4CCOCC4)ncnc32)cc1',NULL),
	(4754,0,0,'1198-33-0','Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'11E3C9E1736D3938-FICuS-01-4E','7392CE9DAEAD39FA-FICTS-01-7E','11E3C9E1736D3938-uuuuu-01-FD','InChI=1S/C6H6N4O2/c1-10-2-7-3-4(10)8-6(12)9-5(3)11/h2H,1H3,(H2,8,9,11,12)','InChIKey=DHNIKYWYTSMDDA-UHFFFAOYSA-N','Cn1cnc2c(=O)[nH]c(=O)[nH]c21',NULL),
	(4755,0,0,'875-31-0','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'1A18F7E741F9C49B-FICuS-01-71','09DAA49877397B99-FICTS-01-3F','1A18F7E741F9C49B-uuuuu-01-20','InChI=1S/C6H6N4O/c1-10-3-9-4-5(10)7-2-8-6(4)11/h2-3H,1H3,(H,7,8,11)','InChIKey=PESGUQRDJASXOR-UHFFFAOYSA-N','Cn1cnc2c(=O)nc[nH]c21',NULL),
	(4756,0,0,NULL,'Consistent with Molecular Formula','C14H15N5',253.306,NULL,'EEA5463FCBB31539-FICuS-01-76','EEA5463FCBB31539-FICTS-01-55','EEA5463FCBB31539-uuuuu-01-25','InChI=1S/C14H15N5/c1-9-4-6-11(7-5-9)19-14-12(8-16-19)13(15-3)17-10(2)18-14/h4-8H,1-3H3,(H,15,17,18)','InChIKey=FDLDYLMXEMQMQM-UHFFFAOYSA-N','CNc1nc(C)nc2c1cnn2-c1ccc(C)cc1',NULL),
	(4757,7,0,'50719-45-4','Consistent with Molecular Formula','C30H49BrO',505.6205,'Lanosterol, 24-bromo-','10C51A1354059878-FICuS-01-24','10C51A1354059878-FICTS-01-03','93F16C64A4494407-uuuuu-01-ED','InChI=1S/C30H49BrO/c1-19(2)24(31)11-9-20(3)21-13-17-30(8)23-10-12-25-27(4,5)26(32)15-16-28(25,6)22(23)14-18-29(21,30)7/h20-21,25-26,32H,9-18H2,1-8H3/t20-,21-,25+,26+,28-,29-,30+/m1/s1','InChIKey=YTCLFXLQRKNAIL-VKNYQHFBSA-N','CC(C)=C(Br)CCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(O)C(C)(C)C1CC3','1'),
	(4758,0,0,'59208-47-8','Consistent with Molecular Formula','C10H6N4O2',214.183,NULL,'B6D9C58C0B5F15B2-FICuS-01-76','15907BE7A999AA4B-FICTS-01-4E','B6D9C58C0B5F15B2-uuuuu-01-25','InChI=1S/C10H6N4O2/c15-8-6-3-1-2-4-7(6)9(16)14(8)10-11-5-12-13-10/h1-5H,(H,11,12,13)','InChIKey=HRTUZSIPQLUAJL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1nc[nH]n1',NULL),
	(4759,0,0,'53609-32-8','Consistent with Molecular Formula','C11H13N5O',231.2566,NULL,'0CA4A946A27539FE-FICuS-01-69','0CA4A946A27539FE-FICTS-01-48','0CA4A946A27539FE-uuuuu-01-18','InChI=1S/C11H13N5O/c1-8-13-14-9(2)16(8)15-11(17)12-10-6-4-3-5-7-10/h3-7H,1-2H3,(H2,12,15,17)','InChIKey=KNLGAFRWDBYJLM-UHFFFAOYSA-N','Cc1nnc(C)n1NC(=O)Nc1ccccc1',NULL),
	(4760,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'9DD68540B663A049-FICuS-01-4E','9DD68540B663A049-FICTS-01-2D','9DD68540B663A049-uuuuu-01-FD','InChI=1S/C12H12N4O3/c1-7-13-14-8(2)16(7)15-11(17)9-5-3-4-6-10(9)12(18)19/h3-6H,1-2H3,(H,15,17)(H,18,19)','InChIKey=ZUFVMQOLEVOCCF-UHFFFAOYSA-N','Cc1nnc(C)n1NC(=O)c1ccccc1C(=O)O',NULL),
	(4761,0,0,NULL,'Consistent with Molecular Formula','C15H13N5O2S',327.36,NULL,'9FF666ACE8FFD9E1-FICuS-01-AE','9FF666ACE8FFD9E1-FICTS-01-8D','9FF666ACE8FFD9E1-uuuuu-01-5D','InChI=1S/C15H13N5O2S/c16-14-17-13(11-7-3-1-4-8-11)18-15(19-14)20-23(21,22)12-9-5-2-6-10-12/h1-10H,(H3,16,17,18,19,20)','InChIKey=UUKMZLAPQNXBOJ-UHFFFAOYSA-N','Nc1nc(NS(=O)(=O)c2ccccc2)nc(-c2ccccc2)n1',NULL),
	(4762,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN5O',265.7017,NULL,'88FDC53661144B9B-FICuS-01-5F','88FDC53661144B9B-FICTS-01-3E','88FDC53661144B9B-uuuuu-01-0E','InChI=1S/C11H12ClN5O/c1-7-14-15-8(2)17(7)16-11(18)13-10-5-3-4-9(12)6-10/h3-6H,1-2H3,(H2,13,16,18)','InChIKey=OWCSOHWQQXPTCW-UHFFFAOYSA-N','Cc1nnc(C)n1NC(=O)Nc1cccc(Cl)c1',NULL),
	(4763,0,0,'14020-53-2','Consistent with Molecular Formula','C4H4N2O2S',144.1478,'AB 050\nCBC 909463\n5-Thiouracil\n5-Mercaptouracil\n5-Thioisobarbituric acid\nIsobarbituric acid, 5-thio-\n2,4(1H,3H)-Pyrimidinedione, 5-mercapto-\n2,4-Pyrimidinediol, 5-mercapto-','A11355C74741EE1D-FICuS-01-50','C0AB4CF76FB09321-FICTS-01-4D','A11355C74741EE1D-uuuuu-01-FF','InChI=1S/C4H4N2O2S/c7-3-2(9)1-5-4(8)6-3/h1,9H,(H2,5,6,7,8)','InChIKey=MIHCRNZMESVPJI-UHFFFAOYSA-N','O=c1[nH]cc(S)c(=O)[nH]1',NULL),
	(4764,0,0,'5401-46-7','Consistent with Molecular Formula','C8H11N5',177.2084,'M 57\nPAPP\n4-Propylamino-1H-pyrazolo[3,4-d]pyrimidine\n1H-Pyrazolo[3,4-d]pyrimidine, 4-propylamino-\n4-n-Propylamino-1H-pyrazolo(3,4-d)pyrimidine\n1H-Pyrazolo[3,4-d]pyrimidine, 4-(propylamino)-','920303F2BB22DA42-FICuS-01-43','920303F2BB22DA42-FICTS-01-22','920303F2BB22DA42-uuuuu-01-F2','InChI=1S/C8H11N5/c1-2-3-9-7-6-4-12-13-8(6)11-5-10-7/h4-5H,2-3H2,1H3,(H2,9,10,11,12,13)','InChIKey=MWZWHCLVRKJORL-UHFFFAOYSA-N','CCCNc1ncnc2[nH]ncc12',NULL),
	(4765,0,0,NULL,'Consistent with Molecular Formula','C9H13N5',191.2352,NULL,'D77B62CDA01D739B-FICuS-01-75','D77B62CDA01D739B-FICTS-01-54','D77B62CDA01D739B-uuuuu-01-24','InChI=1S/C9H13N5/c1-3-4-10-8-7-5-13-14(2)9(7)12-6-11-8/h5-6H,3-4H2,1-2H3,(H,10,11,12)','InChIKey=JPVMCSXKFPMWDB-UHFFFAOYSA-N','CCCNc1ncnc2c1cnn2C',NULL),
	(4766,0,0,'5401-47-8','Consistent with Molecular Formula','C9H13N5',191.2352,'NSC 4928\n4-Butylaminopyrazolo[3:4-d]pyrimidine\n1H-Pyrazolo[3,4-d]pyrimidin-4-amine, N-butyl-','48A9E6A99A3C1203-FICuS-01-58','48A9E6A99A3C1203-FICTS-01-37','48A9E6A99A3C1203-uuuuu-01-07','InChI=1S/C9H13N5/c1-2-3-4-10-8-7-5-13-14-9(7)12-6-11-8/h5-6H,2-4H2,1H3,(H2,10,11,12,13,14)','InChIKey=JWEGHNQHVNZGHA-UHFFFAOYSA-N','CCCCNc1ncnc2[nH]ncc12',NULL),
	(4767,0,0,'5401-48-9','Consistent with Molecular Formula','C10H15N5',205.262,'K 10\n1H-Pyrazolo[3,4-d]pyrimidine, 4-butylamino-1-methyl-\n1H-Pyrazolo[3,4-d]pyrimidin-4-amine, N-butyl-1-methyl-','506355EAD0B23002-FICuS-01-32','506355EAD0B23002-FICTS-01-11','506355EAD0B23002-uuuuu-01-E1','InChI=1S/C10H15N5/c1-3-4-5-11-9-8-6-14-15(2)10(8)13-7-12-9/h6-7H,3-5H2,1-2H3,(H,11,12,13)','InChIKey=KUBQKMWSFYWNRE-UHFFFAOYSA-N','CCCCNc1ncnc2c1cnn2C',NULL),
	(4768,0,0,NULL,'Consistent with Molecular Formula','C9H13N5',191.2352,NULL,'8C47DDBD8AD7F680-FICuS-01-93','8C47DDBD8AD7F680-FICTS-01-72','8C47DDBD8AD7F680-uuuuu-01-42','InChI=1S/C9H13N5/c1-6(2)13-8-7-4-12-14(3)9(7)11-5-10-8/h4-6H,1-3H3,(H,10,11,13)','InChIKey=QCNKANMXWVTKBH-UHFFFAOYSA-N','CC(C)Nc1ncnc2c1cnn2C',NULL),
	(4769,0,0,'58360-86-4','Consistent with Molecular Formula','C12H11N5',225.2524,'A-1115\n1H-Pyrazolo[3,4-d]pyrimidine, 4-benzylamino-\n1H-Pyrazolo[3,4-d]pyrimidin-4-amine, N-(phenylmethyl)-','E61B5630D3EBA32C-FICuS-01-6A','0171F3BEBE7DEE53-FICTS-01-63','E61B5630D3EBA32C-uuuuu-01-19','InChI=1S/C12H11N5/c1-2-4-9(5-3-1)6-13-11-10-7-16-17-12(10)15-8-14-11/h1-5,7-8H,6H2,(H2,13,14,15,16,17)','InChIKey=NNSLOBNGHHXORI-UHFFFAOYSA-N','c1ccc(CNc2ncnc3[nH]ncc23)cc1',NULL),
	(4770,0,0,'5401-50-3','Consistent with Molecular Formula','C19H17N5',315.3768,NULL,'707268BE384CC8D3-FICuS-01-60','707268BE384CC8D3-FICTS-01-3F','707268BE384CC8D3-uuuuu-01-0F','InChI=1S/C19H17N5/c1-14-22-18(20-12-15-8-4-2-5-9-15)17-13-21-24(19(17)23-14)16-10-6-3-7-11-16/h2-11,13H,12H2,1H3,(H,20,22,23)','InChIKey=IIXBXLFLNINSDD-UHFFFAOYSA-N','Cc1nc(NCc2ccccc2)c2cnn(-c3ccccc3)c2n1',NULL),
	(4771,0,0,'6291-32-3','Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'9DD389ACEE8750F9-FICuS-01-8D','9DD389ACEE8750F9-FICTS-01-6C','9DD389ACEE8750F9-uuuuu-01-3C','InChI=1S/C7H9N5/c1-4-10-6(8)5-3-9-12(2)7(5)11-4/h3H,1-2H3,(H2,8,10,11)','InChIKey=UPZKDMZTYWNVST-UHFFFAOYSA-N','Cc1nc(N)c2cnn(C)c2n1',NULL),
	(4772,0,0,'5399-91-7','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'FE00342EBCAB6D09-FICuS-01-7B','E434CF2E62B4045B-FICTS-01-3F','FE00342EBCAB6D09-uuuuu-01-2A','InChI=1S/C6H7N5O/c1-11-4-3(2-8-11)5(12)10-6(7)9-4/h2H,1H3,(H3,7,9,10,12)','InChIKey=KHAZXEOBCQIOSS-UHFFFAOYSA-N','Cn1ncc2c(=O)[nH]c(N)nc21',NULL),
	(4773,0,0,'5399-92-8','Consistent with Molecular Formula','C5H3ClN4',154.5585,NULL,'AED256D86FD6B92B-FICuS-01-8F','00820663E7F0568A-FICTS-01-15','AED256D86FD6B92B-uuuuu-01-3E','InChI=1S/C5H3ClN4/c6-4-3-1-9-10-5(3)8-2-7-4/h1-2H,(H,7,8,9,10)','InChIKey=YMXQUFUYCADCFL-UHFFFAOYSA-N','Clc1ncnc2[nH]ncc12',NULL),
	(4774,0,0,'5418-10-0','Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'D9A69AB028F6B525-FICuS-01-6B','D9A69AB028F6B525-FICTS-01-4A','D9A69AB028F6B525-uuuuu-01-1A','InChI=1S/C6H6N4S/c1-11-6-4-2-9-10-5(4)7-3-8-6/h2-3H,1H3,(H,7,8,9,10)','InChIKey=BLEJJILOVWBLBZ-UHFFFAOYSA-N','CSc1ncnc2[nH]ncc12',NULL),
	(4775,0,0,'5399-93-9','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'D2CDE5F093FDA50C-FICuS-01-93','D2CDE5F093FDA50C-FICTS-01-72','D2CDE5F093FDA50C-uuuuu-01-42','InChI=1S/C6H6N4O/c1-11-6-4-2-9-10-5(4)7-3-8-6/h2-3H,1H3,(H,7,8,9,10)','InChIKey=HRYFDIMIODFAJD-UHFFFAOYSA-N','COc1ncnc2[nH]ncc12',NULL),
	(4776,0,0,'32353-19-8','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'BAF738A3E08BCEAD-FICuS-01-A2','BAF738A3E08BCEAD-FICTS-01-81','BAF738A3E08BCEAD-uuuuu-01-51','InChI=1S/C7H8N4O/c1-2-12-7-5-3-10-11-6(5)8-4-9-7/h3-4H,2H2,1H3,(H,8,9,10,11)','InChIKey=KGWPOKSGHCFXNT-UHFFFAOYSA-N','CCOc1ncnc2[nH]ncc12',NULL),
	(4777,0,0,'5399-94-0','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'C54F5E9CA27A1BA5-FICuS-01-83','B5181C3F9F8AB2F8-FICTS-01-5D','C54F5E9CA27A1BA5-uuuuu-01-32','InChI=1S/C6H6N4O/c1-3-4-5(10-9-3)6(11)8-2-7-4/h2H,1H3,(H,9,10)(H,7,8,11)','InChIKey=CLQCSOBKSCRQQT-UHFFFAOYSA-N','Cc1n[nH]c2c(=O)nc[nH]c12',NULL),
	(4778,0,0,'5399-95-1','Consistent with Molecular Formula','C6H5ClN4',168.5853,NULL,'A2015EA6C986E022-FICuS-01-4F','75772578E89475F9-FICTS-01-2B','A2015EA6C986E022-uuuuu-01-FE','InChI=1S/C6H5ClN4/c1-3-4-5(11-10-3)6(7)9-2-8-4/h2H,1H3,(H,10,11)','InChIKey=PVLXFOBJWRGYFQ-UHFFFAOYSA-N','Cc1n[nH]c2c(Cl)ncnc12',NULL),
	(4779,0,0,'5399-96-2','Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'3E9ABB2127B88B28-FICuS-01-67','A293700488048C01-FICTS-01-00','3E9ABB2127B88B28-uuuuu-01-16','InChI=1S/C6H6N4S/c1-3-4-5(10-9-3)6(11)8-2-7-4/h2H,1H3,(H,9,10)(H,7,8,11)','InChIKey=KZWAHNDJDKTTTD-UHFFFAOYSA-N','Cc1n[nH]c2c(=S)nc[nH]c12',NULL),
	(4780,0,0,'7057-22-9','Consistent with Molecular Formula','C6H7N5',149.1548,NULL,'8560B67F6D51D1D0-FICuS-01-58','8560B67F6D51D1D0-FICTS-01-37','8560B67F6D51D1D0-uuuuu-01-07','InChI=1S/C6H7N5/c1-3-4-5(11-10-3)6(7)9-2-8-4/h2H,1H3,(H,10,11)(H2,7,8,9)','InChIKey=CKQUGJFXOKFYKJ-UHFFFAOYSA-N','Cc1n[nH]c2c(N)ncnc12',NULL),
	(4781,0,0,'5399-97-3','Consistent with Molecular Formula','C11H11N5O',229.2408,NULL,'8A230178BBE7E93E-FICuS-01-6B','614F20B109C40FBC-FICTS-01-37','8A230178BBE7E93E-uuuuu-01-1A','InChI=1S/C11H11N5O/c1-7-9-10(16-15-7)11(14-6-13-9)12-5-8-3-2-4-17-8/h2-4,6H,5H2,1H3,(H,15,16)(H,12,13,14)','InChIKey=PYJQXOQHHSHIDJ-UHFFFAOYSA-N','Cc1n[nH]c2c(NCc3ccco3)ncnc12',NULL),
	(4782,0,0,'5399-98-4','Consistent with Molecular Formula','C8H11N5',177.2084,NULL,'B34A72FCB4BC3A7A-FICuS-01-8A','6479364F5EE03B26-FICTS-01-2F','B34A72FCB4BC3A7A-uuuuu-01-39','InChI=1S/C8H11N5/c1-5-6-7(12-11-5)8(13(2)3)10-4-9-6/h4H,1-3H3,(H,11,12)','InChIKey=JVWZMIBHARTBJO-UHFFFAOYSA-N','Cc1n[nH]c2c(N(C)C)ncnc12',NULL),
	(4783,0,0,'73376-45-1','Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'2555276DC57A9A2C-FICuS-01-5A','2555276DC57A9A2C-FICTS-01-39','2555276DC57A9A2C-uuuuu-01-09','InChI=1S/C13H13N5/c1-9-11-12(18-17-9)13(16-8-15-11)14-7-10-5-3-2-4-6-10/h2-6,8H,7H2,1H3,(H,17,18)(H,14,15,16)','InChIKey=CHNKRFXXARCZRN-UHFFFAOYSA-N','Cc1n[nH]c2c(NCc3ccccc3)ncnc12',NULL),
	(4784,0,0,'2346-74-9','Consistent with Molecular Formula','C6H5ClN4',168.5853,'9-Methyl-6-chloropurine\n6-Chloro-9-methylpurine\n9H-Purine, 6-chloro-9-methyl-\n9H-Purine, 6-chloro-9-methyl-','A7AEADFC77F71623-FICuS-01-8A','A7AEADFC77F71623-FICTS-01-69','A7AEADFC77F71623-uuuuu-01-39','InChI=1S/C6H5ClN4/c1-11-3-10-4-5(7)8-2-9-6(4)11/h2-3H,1H3','InChIKey=UEZNSCCMEMUEMO-UHFFFAOYSA-N','Cn1cnc2c(Cl)ncnc21',NULL),
	(4785,0,0,'3013-82-9','Consistent with Molecular Formula','C8H11N5',177.2084,NULL,'64B38B2C3D2AB1DD-FICuS-01-7A','64B38B2C3D2AB1DD-FICTS-01-59','64B38B2C3D2AB1DD-uuuuu-01-29','InChI=1S/C8H11N5/c1-12(2)7-6-8(10-4-9-7)13(3)5-11-6/h4-5H,1-3H3','InChIKey=GQKLJZOIXKFFQC-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C',NULL),
	(4786,0,0,'5400-01-1','Consistent with Molecular Formula','C8H11N5',177.2084,NULL,'5BB09845407B6A64-FICuS-01-48','5BB09845407B6A64-FICTS-01-27','5BB09845407B6A64-uuuuu-01-F7','InChI=1S/C8H11N5/c1-3-9-7-6-8(11-4-10-7)13(2)5-12-6/h4-5H,3H2,1-2H3,(H,9,10,11)','InChIKey=PHODMFURRYITNS-UHFFFAOYSA-N','CCNc1ncnc2c1ncn2C',NULL),
	(4787,0,0,'2009-52-1','Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'913D1860EFC57D46-FICuS-01-5F','913D1860EFC57D46-FICTS-01-3E','913D1860EFC57D46-uuuuu-01-0E','InChI=1S/C7H9N5/c1-8-6-5-7(10-3-9-6)12(2)4-11-5/h3-4H,1-2H3,(H,8,9,10)','InChIKey=GRDLXXJSRHDATN-UHFFFAOYSA-N','CNc1ncnc2c1ncn2C',NULL),
	(4788,0,0,'5418-10-0','Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'D9A69AB028F6B525-FICuS-01-6B','D9A69AB028F6B525-FICTS-01-4A','D9A69AB028F6B525-uuuuu-01-1A','InChI=1S/C6H6N4S/c1-11-6-4-2-9-10-5(4)7-3-8-6/h2-3H,1H3,(H,7,8,9,10)','InChIKey=BLEJJILOVWBLBZ-UHFFFAOYSA-N','CSc1ncnc2[nH]ncc12',NULL),
	(4789,0,0,'5401-70-7','Consistent with Molecular Formula','C11H11N5O',229.2408,NULL,'0175C3550C5F4B15-FICuS-01-3E','0175C3550C5F4B15-FICTS-01-1D','0175C3550C5F4B15-uuuuu-01-ED','InChI=1S/C11H11N5O/c1-16-7-15-9-10(13-6-14-11(9)16)12-5-8-3-2-4-17-8/h2-4,6-7H,5H2,1H3,(H,12,13,14)','InChIKey=RGMVFYIAYDVJCK-UHFFFAOYSA-N','Cn1cnc2c(NCc3ccco3)ncnc21',NULL),
	(4790,0,0,'5418-12-2','Consistent with Molecular Formula','C9H13N5',191.2352,NULL,'6A4BE0506005E544-FICuS-01-3B','6A4BE0506005E544-FICTS-01-1A','6A4BE0506005E544-uuuuu-01-EA','InChI=1S/C9H13N5/c1-6(2)13-8-7-9(11-4-10-8)14(3)5-12-7/h4-6H,1-3H3,(H,10,11,13)','InChIKey=IDGWDEZZNNDVFN-UHFFFAOYSA-N','CC(C)Nc1ncnc2c1ncn2C',NULL),
	(4791,0,0,'35234-62-9','Consistent with Molecular Formula','C9H13N5',191.2352,NULL,'3EB4C86EE54C9D8E-FICuS-01-96','3EB4C86EE54C9D8E-FICTS-01-75','3EB4C86EE54C9D8E-uuuuu-01-45','InChI=1S/C9H13N5/c1-3-4-10-8-7-9(12-5-11-8)14(2)6-13-7/h5-6H,3-4H2,1-2H3,(H,10,11,12)','InChIKey=KGVDZSITWBPXTJ-UHFFFAOYSA-N','CCCNc1ncnc2c1ncn2C',NULL),
	(4792,0,0,'555-03-3','Consistent with Molecular Formula','C7H7NO3',153.1372,'m-Nitroanisole\n3-Nitroanisole\nm-Methoxynitrobenzene\n3-Methoxynitrobenzene\n1-Methoxy-3-nitrobenzene\nBenzene, 1-methoxy-3-nitro-\nAnisole, m-nitro-','14E5735B5BCD77E4-FICuS-01-6C','14E5735B5BCD77E4-FICTS-01-4B','14E5735B5BCD77E4-uuuuu-01-1B','InChI=1S/C7H7NO3/c1-11-7-4-2-3-6(5-7)8(9)10/h2-5H,1H3','InChIKey=WGYFINWERLNPHR-UHFFFAOYSA-N','COc1cccc([N+](=O)[O-])c1',NULL),
	(4793,0,0,'536-74-3','Consistent with Molecular Formula','C8H6',102.1354,'Phenylethyne\nEthynylbenzene\n1-Phenylethyne\nPhenylacetylide\nPhenylacetylene\nEthyne, phenyl-\nAcetylene, phenyl-\nWLN: 1UU1R\nBenzene, ethynyl-\nBenzene, ethynyl-','6107F87338990CE7-FICuS-01-49','6107F87338990CE7-FICTS-01-28','6107F87338990CE7-uuuuu-01-F8','InChI=1S/C8H6/c1-2-8-6-4-3-5-7-8/h1,3-7H','InChIKey=UEXCJVNBTNXOEH-UHFFFAOYSA-N','C#Cc1ccccc1',NULL),
	(4794,0,0,'16941-12-1','No Comparision - Unparameterized Atom - Pt(a4) connected atoms =[ Cl Cl Cl Cl Cl Cl ]','?Cl6Pt',407.808,'Chloroplatinic acid\nHexachloroplatinic acid\nChloroplatinic(IV) acid\nPlatinum chloride (H2PtCl6)\nHexachloroplatinic(IV) acid\nDihydrogen hexachloroplatinate\nHydrogen hexachloroplatinate(IV)\nHydrogen hexachloroplatinate(4+)\nHexachloroplatinic acid (H2PtCl6)\nChloroplatinic(IV) acid (H2PtCl6)\nDihydrogen hexachloroplatinate(2-)\nHexachloroplatinic(4+) acid, hydrogen-\nPlatinate(2-), hexachloro-, dihydrogen, (oc-6-11)-\nWLN: H2 PT-G6\nChloroplatinic acid, solid\nPlatinate(2-), hexachloro-, dihydrogen, (OC-6-11)-\nPlatinate(2-), hexachloro-, dihydrogen\nPlatinic chloride','BAFF69ED91CAF874-FICuS-01-A5','BAFF69ED91CAF874-FICTS-01-84','BAFF69ED91CAF874-uuuuu-01-54','InChI=1S/6ClH.Pt/h6*1H;/q;;;;;;+6/p-6','InChIKey=QFJIELFEXWAVLU-UHFFFAOYSA-H','*.Cl[Pt+4](Cl)([ClH-])([ClH-])([ClH-])[ClH-]',NULL),
	(4795,0,0,'111-42-2','Consistent with Molecular Formula','C4H11NO2',105.1364,'D\nDEA\nNCI-C55174\nDiethanolamine\nIminodiethanol\nDiethylolamine\nN,N-Diethanolamine\n2,2\'-Iminodiethanol\n2,2\'-Iminobis[ethanol]\n2,2\'-Iminodi-1-ethanol\nDi(2-hydroxyethyl)amine\nBis(2-hydroxyethyl)amine\n2,2\'-Dihydroxydiethylamine\nDiethylamine, 2,2\'-dihydroxy-\n2-[(2-Hydroxyethyl)amino]ethanol\nWLN: Q2M2Q\nEthanol, 2,2\'-iminobis-\nEthanol, 2,2\'-iminodi-\nDiolamine\nDiaethanolamin\nDiethanolamin','38F306909D56E0A0-FICuS-01-48','38F306909D56E0A0-FICTS-01-27','38F306909D56E0A0-uuuuu-01-F7','InChI=1S/C4H11NO2/c6-3-1-5-2-4-7/h5-7H,1-4H2','InChIKey=ZBCBWPMODOFKDW-UHFFFAOYSA-N','OCCNCCO',NULL),
	(4796,0,0,'150-76-5','Consistent with Molecular Formula','C7H8O2',124.139,'MME\nHQMME\nMequinol\nUsaf an-7\nLeucobasal\np-Guaiacol\nMechinolum\nLeucodine B\np-Methoxyphenol\n4-Methoxyphenol\np-Hydroxyanisole\n4-Hydroxyanisole\nNovo-Dermoquinona\nHydroquinone methyl ether\n1-Hydroxy-4-methoxybenzene\nHydroquinone monomethyl ether\nMonomethyl ether hydroquinone\nWLN: QR DO1\nPhenol, 4-methoxy-\nPhenol, p-methoxy-','03FBC8389679D747-FICuS-01-5D','03FBC8389679D747-FICTS-01-3C','03FBC8389679D747-uuuuu-01-0C','InChI=1S/C7H8O2/c1-9-7-4-2-6(8)3-5-7/h2-5,8H,1H3','InChIKey=NWVVVBRKAWDGAB-UHFFFAOYSA-N','COc1ccc(O)cc1',NULL),
	(4797,0,0,'99-96-7','Consistent with Molecular Formula','C7H6O3',138.1226,'Paraben\n4-Carboxyphenol\np-Salicylic acid\np-Hydroxybenzoate\np-Hydroxybenzoic acid\n4-Hydroxybenzoic acid\nHYDROXYBENZOIC ACID, PARA\nWLN: QVR DQ\nBenzoic acid, 4-hydroxy\nBenzoic acid, 4-hydroxy-\nBenzoic acid, p-hydroxy\nBenzoic acid, p-hydroxy-','922CAAC8612FF210-FICuS-01-5C','922CAAC8612FF210-FICTS-01-3B','922CAAC8612FF210-uuuuu-01-0B','InChI=1S/C7H6O3/c8-6-3-1-5(2-4-6)7(9)10/h1-4,8H,(H,9,10)','InChIKey=FJKROLUGYXJWQN-UHFFFAOYSA-N','O=C(O)c1ccc(O)cc1',NULL),
	(4798,0,0,'95-71-6','Consistent with Molecular Formula','C7H8O2',124.139,'Toluquinol\np-Toluquinol\n2,5-Toluenediol\nToluhydroquinone\nTolylhydroquinone\np-Toluhydroquinol\nMethylhydroquinone\np-Toluhydroquinone\n2-Methylhydroquinone\nHydroquinone, tolyl-\n2,5-Dihydroxytoluene\nMethyl-p-hydroquinone\n2-Methyl-1,4-benzenediol\n1,4-Dihydroxy-2-methylbenzene\nWLN: L6V DVJ X1\nWLN: L6V DVJ XR X1\n1,4-Benzenediol, 2-methyl-\nHydroquinone, methyl-\nTHQ','A39404C15E51B587-FICuS-01-46','A39404C15E51B587-FICTS-01-25','A39404C15E51B587-uuuuu-01-F5','InChI=1S/C7H8O2/c1-5-4-6(8)2-3-7(5)9/h2-4,8-9H,1H3','InChIKey=CNHDIAIOKMXOLK-UHFFFAOYSA-N','Cc1cc(O)ccc1O',NULL),
	(4799,2,0,'110-97-4','Consistent with Molecular Formula','C6H15NO2',133.19,'DIPA\nDiisopropanolamine\nBis(2-propanol)amine\n1,1\'-Iminodi-2-propanol\n1,1\'-Iminobis[2-propanol]\nBis(2-hydroxypropyl)amine\nDipropyl-2,2\'-dihydroxy-amine\nWLN: QY1 & 1M1YQ1\n2-Propanol, 1,1\'-iminobis-\n2-Propanol, 1,1\'-iminodi-','EDD8FBC090E72CFD-FICuS-01-AB','EDD8FBC090E72CFD-FICTS-01-8A','EDD8FBC090E72CFD-uuuuu-01-5A','InChI=1S/C6H15NO2/c1-5(8)3-7-4-6(2)9/h5-9H,3-4H2,1-2H3','InChIKey=LVTYICIALWPMFW-UHFFFAOYSA-N','CC(O)CNCC(C)O','1'),
	(4800,0,0,'89-68-9','Consistent with Molecular Formula','C10H13ClO',184.6651,'Chlorthymol\nChlorothymol\n4-Chlorothymol\n6-Chlorothymol\n4-Chloro-6-isopropyl-3-methylphenol\nPhenol, 4-chloro-5-methyl-2-(1-methylethyl)-\nThymol, 6-chloro-','2E16E5CB25967518-FICuS-01-4F','2E16E5CB25967518-FICTS-01-2E','2E16E5CB25967518-uuuuu-01-FE','InChI=1S/C10H13ClO/c1-6(2)8-5-9(11)7(3)4-10(8)12/h4-6,12H,1-3H3','InChIKey=KFZXVMNBUMVKLN-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1Cl',NULL),
	(4801,0,0,'80-46-6','Consistent with Molecular Formula','C11H16O',164.2468,'PTAP\nAmilfenol\nPentaphen\nAmilphenol\nAmyl phenol 4T\ntert-Amylphenol\n4-TERT-AMYLPHENOL\n4-TERT-AMYLPHENOL\n4-tert-Amylphenol\np-tert-Amylphenol\nUcar amyl phenol 4T\n4-tert-Pentylphenol\np-tert-Pentylphenol\nPhenol, p-(tert-pentyl)-\n4-(1,1-Dimethylpropyl)phenol\np-(1,1-Dimethylpropyl)phenol\n4-(1,1-Dimethylpropyl)-1-phenol\n1-Hydroxy-4-(1,1-dimethylpropyl)benzene\np-(.alpha.,.alpha.-Dimethylpropyl)phenol\nWLN: QR D1X1&1&1\nPhenol, 4-(1,1-dimethylpropyl)-\nPhenol, p-tert-pentyl-','4780CD22279DB0CB-FICuS-01-62','4780CD22279DB0CB-FICTS-01-41','4780CD22279DB0CB-uuuuu-01-11','InChI=1S/C11H16O/c1-4-11(2,3)9-5-7-10(12)8-6-9/h5-8,12H,4H2,1-3H3','InChIKey=NRZWYNLTFLDQQX-UHFFFAOYSA-N','CCC(C)(C)c1ccc(O)cc1',NULL),
	(4802,0,0,'5400-20-4','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'9B111EE36DFAEE91-FICuS-01-87','9B111EE36DFAEE91-FICTS-01-66','9B111EE36DFAEE91-uuuuu-01-36','InChI=1S/C12H11NO2/c1-8(14)13-12-4-2-3-9-7-10(15)5-6-11(9)12/h2-7,15H,1H3,(H,13,14)','InChIKey=BWGYGWYDRUDOSS-UHFFFAOYSA-N','CC(=O)Nc1cccc2cc(O)ccc12',NULL),
	(4803,0,0,'652-46-0','Consistent with Molecular Formula','C23H26N2O',346.4712,NULL,'91868B84A7E190CC-FICuS-01-62','91868B84A7E190CC-FICTS-01-41','91868B84A7E190CC-uuuuu-01-11','InChI=1S/C23H26N2O/c1-24(2)20-11-5-17(6-12-20)23(19-9-15-22(26)16-10-19)18-7-13-21(14-8-18)25(3)4/h5-16,23,26H,1-4H3','InChIKey=ZTXGOUSDKAXJJB-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(O)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(4804,0,0,'579-58-8','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'382ED815E8D73015-FICuS-01-4C','382ED815E8D73015-FICTS-01-2B','382ED815E8D73015-uuuuu-01-FB','InChI=1S/C9H11NO2/c1-7(11)10(2)8-3-5-9(12)6-4-8/h3-6,12H,1-2H3','InChIKey=STOAGEBURGENGQ-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(O)cc1',NULL),
	(4805,0,0,'93-51-6','Consistent with Molecular Formula','C8H10O2',138.1658,'CREOSOL\nCreosol\np-Creosol\nHomoguaiacol\n4-Methylguaiacol\np-Methylguaiacol\n2-Methoxy-4-cresol\n2-Methoxy-p-cresol\n2-Methoxy-4-methylphenol\n4-Methyl-2-methoxyphenol\n2-METHOXY-4-METHYLPHENOL\n3-Methoxy-4-hydroxytoluene\n4-Hydroxy-3-methoxytoluene\n4-Hydroxy-3-methoxy-1-methylbenzene\nPhenol, 2-methoxy-4-methyl-\np-Cresol, 2-methoxy-','588930B7E3F432F9-FICuS-01-57','588930B7E3F432F9-FICTS-01-36','588930B7E3F432F9-uuuuu-01-06','InChI=1S/C8H10O2/c1-6-3-4-7(9)8(5-6)10-2/h3-5,9H,1-2H3','InChIKey=PETRWTHZSKVLRE-UHFFFAOYSA-N','COc1cc(C)ccc1O',NULL),
	(4806,0,0,'106-41-2','Consistent with Molecular Formula','C6H5BrO',173.0089,'p-Bromophenol\n4-Bromophenol\nPhenol, 4-bromo-\nPhenol, p-bromo-','E5CCB48557D32038-FICuS-01-5A','E5CCB48557D32038-FICTS-01-39','E5CCB48557D32038-uuuuu-01-09','InChI=1S/C6H5BrO/c7-5-1-3-6(8)4-2-5/h1-4,8H','InChIKey=GZFGOTFRPZRKDS-UHFFFAOYSA-N','Oc1ccc(Br)cc1',NULL),
	(4807,0,0,'88-04-0','Consistent with Molecular Formula','C8H9ClO',156.6115,'PCMX\nDesson\nDettol\nRBA 777\nEspadol\nOttasept\nBenzytol\nWillenol V\nHusept Extra\nOttasept Extra\n4-Chloro-m-xylenol\np-Chloro-m-xylenol\n4-Chloro-3,5-xylenol\np-Chloro-3,5-xylenol\nSeptiderm-Hydrochloride\nDettol, liquid antiseptic\n4-Chloro-3,5-dimethylphenol\n3,5-Dimethyl-4-chlorophenol\nWLN: QR DG C1 E1\nPhenol, 4-chloro-3,5-dimethyl-\n3,5-Xylenol, 4-chloro-\nChloroxylenol(USAN','068CB73767708422-FICuS-01-2F','068CB73767708422-FICTS-01-0E','068CB73767708422-uuuuu-01-DE','InChI=1S/C8H9ClO/c1-5-3-7(10)4-6(2)8(5)9/h3-4,10H,1-2H3','InChIKey=OSDLLIBGSJNGJE-UHFFFAOYSA-N','Cc1cc(O)cc(C)c1Cl',NULL),
	(4808,0,0,'1948-33-0','Consistent with Molecular Formula','C10H14O2',166.2194,'TBHQ\nMTBHQ\nt-Butylhydroquinone\ntert-Butylhydroquinone\n2-tert-Butylhydroquinone\ntert-Butyl-1,4-benzenediol\nMono-tert-butylhydroquinone\n2-tert-Butyl-1,4-benzenediol\nMono-tertiarybutylhydroquinone\nWLN: QR DQ BX1&1&1\n1,4-Benzenediol, 2-(1,1-dimethylethyl)-\nHydroquinone, tert-butyl-','84455F0C88CEA84E-FICuS-01-74','84455F0C88CEA84E-FICTS-01-53','84455F0C88CEA84E-uuuuu-01-23','InChI=1S/C10H14O2/c1-10(2,3)8-6-7(11)4-5-9(8)12/h4-6,11-12H,1-3H3','InChIKey=BGNXCDMCOKJUMV-UHFFFAOYSA-N','CC(C)(C)c1cc(O)ccc1O',NULL),
	(4809,0,0,'711-79-5','Consistent with Molecular Formula','C12H10O2',186.2098,'2-Acetyl-1-naphthol\n1-Hydroxy-2-acetonaphthone\n1-Hydroxy-2-acetylnaphthalene\n2-Acetyl-1-hydroxynaphthalene\n1-Hydroxy-2-naphthyl methyl ketone\n3\',4\'-Benzo-2\'-hydroxyacetophenone\nEthanone, 1-(1-hydroxy-2-naphthalenyl)-\n2\'-Acetonaphthone, 1\'-hydroxy-','4121EA56AD4BF76F-FICuS-01-74','4121EA56AD4BF76F-FICTS-01-53','4121EA56AD4BF76F-uuuuu-01-23','InChI=1S/C12H10O2/c1-8(13)10-7-6-9-4-2-3-5-11(9)12(10)14/h2-7,14H,1H3','InChIKey=JBGJVMVWYWUVOW-UHFFFAOYSA-N','CC(=O)c1ccc2ccccc2c1O',NULL),
	(4810,0,1,'107-29-9','Consistent with Molecular Formula','C2H5NO',59.0676,'Aldoxime\nUsaf am-5\nAcetaldoxime\nEthanal oxime\nAcetaldehyde oxime\nEthylidenehydroxylamine\nWLN: QNU2\nAcetaldehyde, oxime\nAcetaldehyde, oxime','456562E69A71F34D-FICuS-01-51','456562E69A71F34D-FICTS-01-30','64149F180AFD38B7-uuuuu-01-0C','InChI=1S/C2H5NO/c1-2-3-4/h2,4H,1H3/b3-2-','InChIKey=FZENGILVLUJGJX-IHWYPQMZSA-N','C/C=N\\O','1'),
	(4811,0,0,'96-02-6','Consistent with Molecular Formula','C4HClO3',132.5031,'Chloromaleic anhydride\n2-Chloro maleic anhydride\nChloromaleic acid anhydride\n.alpha.-Chloromaleic anhydride\n2,5-Furandione, 3-chloro-\nMaleic anhydride, chloro-','44BB216378918A3A-FICuS-01-45','44BB216378918A3A-FICTS-01-24','44BB216378918A3A-uuuuu-01-F4','InChI=1S/C4HClO3/c5-2-1-3(6)8-4(2)7/h1H','InChIKey=CXJAFLQWMOMYOW-UHFFFAOYSA-N','O=C1C=C(Cl)C(=O)O1',NULL),
	(4812,0,0,'98-32-8','Consistent with Molecular Formula','C6H8N2O3S',188.2008,'Aminophenol sulfamide\n2-Aminophenol-4-sulfonamide\no-Aminophenol-p-sulfonamide\n3-Amino-4-hydroxybenzenesulfonamide\nBenzenesulfonamide, 3-amino-4-hydroxy-\nMetanilamide, 4-hydroxy-','8F5C7062AC4B272F-FICuS-01-67','8F5C7062AC4B272F-FICTS-01-46','8F5C7062AC4B272F-uuuuu-01-16','InChI=1S/C6H8N2O3S/c7-5-3-4(12(8,10)11)1-2-6(5)9/h1-3,9H,7H2,(H2,8,10,11)','InChIKey=AVQFHKYAVVQYQO-UHFFFAOYSA-N','Nc1cc(S(N)(=O)=O)ccc1O',NULL),
	(4813,0,0,'105-60-2','Consistent with Molecular Formula','C6H11NO',113.159,'NCI-C50646\nCaprolactam\n6-Caprolactam\n6-Hexanelactam\n1,6-Hexolactam\nHexanone isoxime\n.omega.-Caprolactam\nAminocaproic lactam\n2-Azacycloheptanone\n2-Perhydroazepinone\nCaprolactam monomer\n.epsilon.-Caprolactam\nHexahydro-2-azepinone\n2-Oxohexamethylenimine\n1-Aza-2-cycloheptanone\n2-Ketohexamethylenimine\nCyclohexanone iso-oxime\nHexahydro-2H-azepin-2-one\nHexamethylenimine, 2-oxo-\n2H-Azepin-7-one, hexahydro-\nHexanoic acid, 6-amino-, lactam\nHexanoic acid, 6-amino-, cyclic lactam\nWLN: T7MVTJ\n2H-Azepin-2-one, hexahydro-\n2H-Azepin-2-one, hexahydro-\nHexanonisoxim\nCaprolattame\nEpsylon kaprolaktam\ne-Kaprolaktam','2F393B745B809135-FICuS-01-3C','2F393B745B809135-FICTS-01-1B','2F393B745B809135-uuuuu-01-EB','InChI=1S/C6H11NO/c8-6-4-2-1-3-5-7-6/h1-5H2,(H,7,8)','InChIKey=JBKVHLHDHHXQEQ-UHFFFAOYSA-N','O=C1CCCCCN1',NULL),
	(4814,0,0,'6291-36-7','Consistent with Molecular Formula','C7H8ClNO3',189.5981,NULL,'2C06D62845BA4786-FICuS-01-4B','2C06D62845BA4786-FICTS-01-2A','2CFA71CD7A379EC8-uuuuu-01-3C','InChI=1S/C7H7NO3.ClH/c8-4-1-2-6(9)5(3-4)7(10)11;/h1-3,9H,8H2,(H,10,11);1H','InChIKey=KKRSNTURHSOKTM-UHFFFAOYSA-N','Cl.Nc1ccc(O)c(C(=O)O)c1',NULL),
	(4815,0,0,'95-69-2','Consistent with Molecular Formula','C7H8ClN',141.5999,'Fast Red TR\nRed TR base\nDeval Red K\nRed Base NTR\nDeval Red TR\nFast Red Tr11\nRed Base Irga IX\nFast Red TR Base\nKako Red TR Base\nRed Base Ciba IX\nKambamine Red TR\nFast Red Base TR\nFast Red Tro Base\nFast Red TRO Base\nDaito Red Base TR\nFast Red 5CT Base\nMitsui Red TR Base\nDiazo Fast Red Tra\nAzogene Fast Red TR\nTulabase Fast Red TR\np-Chloro-o-toluidine\n4-Chloro-o-toluidine\n4-Chloro-2-toluidine\nSanyo Fast Red TR Base\nAzoene Fast Red TR Base\n5-Chloro-2-aminotoluene\n3-Chloro-6-aminotoluene\n2-Amino-5-chlorotoluene\n4-Chloro-2-methylaniline\n2-Methyl-4-chloroaniline\n4-Chloro-6-methylaniline\nAmarthol Fast Red TR Base\nBrentamine Fast Red TR Base\n4-Chloro-2-methylbenzeneamine\nAzoic diazo component 11, base\nWLN: ZR DG B1\nBenzenamine, 4-chloro-2-methyl-\no-Toluidine, 4-chloro-','2D74A3D8E31C1017-FICuS-01-4D','2D74A3D8E31C1017-FICTS-01-2C','2D74A3D8E31C1017-uuuuu-01-FC','InChI=1S/C7H8ClN/c1-5-4-6(8)2-3-7(5)9/h2-4H,9H2,1H3','InChIKey=CXNVOWPRHWWCQR-UHFFFAOYSA-N','Cc1cc(Cl)ccc1N',NULL),
	(4816,0,0,'87-48-9','Consistent with Molecular Formula','C8H4BrNO2',226.0291,'5-Bromoisatin\nIsatin, 5-bromo-\n5-Bromoindole-2,3-dione\nWLN: T56 BMVVJ GE\n1H-Indole-2,3-dione, 5-bromo-\nIndole-2,3-dione, 5-bromo-\n5-Bromisatin','42277EC4D0B379D6-FICuS-01-5C','42277EC4D0B379D6-FICTS-01-3B','42277EC4D0B379D6-uuuuu-01-0B','InChI=1S/C8H4BrNO2/c9-4-1-2-6-5(3-4)7(11)8(12)10-6/h1-3H,(H,10,11,12)','InChIKey=MBVCESWADCIXJN-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2C1=O',NULL),
	(4817,1,0,'5418-16-6','Consistent with Molecular Formula','C11H12N2S3',268.4092,NULL,'8A36C8F052EFC199-FICuS-01-72','43347767A18924B4-FICTS-01-0E','8A36C8F052EFC199-uuuuu-01-21','InChI=1S/C11H12N2S3/c1-8(9-5-3-2-4-6-9)7-15-11-13-12-10(14)16-11/h2-6,8H,7H2,1H3,(H,12,14)','InChIKey=WLPPNYHLMKDMPV-UHFFFAOYSA-N','CC(CSc1n[nH]c(=S)s1)c1ccccc1','1'),
	(4818,0,0,'3033-82-7','Consistent with Molecular Formula','C10H8ClN',177.6329,'8-Chloro-2-methylquinoline\nQuinoline, 8-chloro-2-methyl-\nQuinaldine, 8-chloro-','E69C273E82111244-FICuS-01-36','E69C273E82111244-FICTS-01-15','E69C273E82111244-uuuuu-01-E5','InChI=1S/C10H8ClN/c1-7-5-6-8-3-2-4-9(11)10(8)12-7/h2-6H,1H3','InChIKey=VVLYDFPOGMTMFJ-UHFFFAOYSA-N','Cc1ccc2cccc(Cl)c2n1',NULL),
	(4819,0,0,'119-28-8','Consistent with Molecular Formula','C10H9NO3S',223.246,'C.I. 26135\n1,7-Cleve\'s acid\nCleve\'s .theta.-acid\n1-Amino-7-sulfonaphthalene\n8-Naphthylamine-2-sulfonic acid\n1-Naphthylamine-7-sulfonic acid\n8-Amino-2-naphthalenesulfonic acid\n1-Amino-7-naphthalenesulfonic acid\n1-Aminonaphthalene-7-sulfonic acid\n2-Naphthalenesulfonic acid, 8-amino-\n2-Naphthalenesulfonic acid, 8-amino-','2FD0CDB41F0D0EFB-FICuS-01-98','2FD0CDB41F0D0EFB-FICTS-01-77','2FD0CDB41F0D0EFB-uuuuu-01-47','InChI=1S/C10H9NO3S/c11-10-3-1-2-7-4-5-8(6-9(7)10)15(12,13)14/h1-6H,11H2,(H,12,13,14)','InChIKey=QEZZCWMQXHXAFG-UHFFFAOYSA-N','Nc1cccc2ccc(S(=O)(=O)O)cc12',NULL),
	(4820,0,0,'119-79-9','Consistent with Molecular Formula','C10H9NO3S',223.246,'1,6-Cleve\'s acid\nCleve\'s acid-1,6\nCleve\'s .beta.-acid\nCleve\'s acid, mixed\n1-Amino-6-sulfonaphthalene\n1-Naphthylamine-6-sulfonic acid\n5-Naphthylamine-2-sulfonic acid\n5-Amino-2-naphthalenesulfonic acid\n1-Amino-6-naphthalenesulfonic acid\n1-Aminonaphthalene-6-sulfonic acid\nWLN: L66J BZ HSWQ\n2-Naphthalenesulfonic acid, 5-amino-\n2-Naphthalenesulfonic acid, 5-amino-\nKyselina cleve\nKyselina 1-naftylamin-6-sulfonova','2A157D3F4318D8C9-FICuS-01-5C','2A157D3F4318D8C9-FICTS-01-3B','2A157D3F4318D8C9-uuuuu-01-0B','InChI=1S/C10H9NO3S/c11-10-3-1-2-7-6-8(15(12,13)14)4-5-9(7)10/h1-6H,11H2,(H,12,13,14)','InChIKey=UWPJYQYRSWYIGZ-UHFFFAOYSA-N','Nc1cccc2cc(S(=O)(=O)O)ccc12',NULL),
	(4821,0,0,'93-00-5','Consistent with Molecular Formula','C10H9NO3S',223.246,'Bronner acid\nBronner\'s acid\n1,6-Clev\'s acid\nBroenner\'s acid\n2-Amino-6-sulfonaphthalene\nPontamine Fast Scarlet 4BA\nPhenamine Fast Scarlet 4BGP\n2-Aminonaphthalene-6-sulfonate\n2-Aminonaphthalene 6-sulfonate\n2-Amino-6-naphthylsulfonic acid\n6-Naphthylamine-2-sulfonic acid\n2-Naphthylamine-6-sulfonic acid\n6-Naphthylamine-2-sulphonic acid\n6-Amino-2-naphthalenesulfonic acid\n2-Aminonaphthalene-6-sulfonic acid\n2-Amino-6-naphthalenesulfonic acid\n2-Naphthalenesulfonic acid, 6-amino-\n2-Naphthalenesulfonic acid, 6-amino-','2EAB807CC01C7BF0-FICuS-01-79','2EAB807CC01C7BF0-FICTS-01-58','2EAB807CC01C7BF0-uuuuu-01-28','InChI=1S/C10H9NO3S/c11-9-3-1-8-6-10(15(12,13)14)4-2-7(8)5-9/h1-6H,11H2,(H,12,13,14)','InChIKey=SEMRCUIXRUXGJX-UHFFFAOYSA-N','Nc1ccc2cc(S(=O)(=O)O)ccc2c1',NULL),
	(4822,0,0,'116-63-2','Consistent with Molecular Formula','C10H9NO4S',239.2454,'1-Amino-4-sulfo-2-naphthol\n4-Amino-3-hydroxy-1-naphthalenesulfonic acid\n4-AMINO-3-HYDROXY-1-NAPHTHALENE SULFONIC ACID\n1-Naphthalenesulfonic acid, 4-amino-3-hydroxy-\n1-Naphthalenesulfonic acid, 4-amino-3-hydroxy-','BFE4D3BB45A88906-FICuS-01-7C','BFE4D3BB45A88906-FICTS-01-5B','BFE4D3BB45A88906-uuuuu-01-2B','InChI=1S/C10H9NO4S/c11-10-7-4-2-1-3-6(7)9(5-8(10)12)16(13,14)15/h1-5,12H,11H2,(H,13,14,15)','InChIKey=RXCMFQDTWCCLBL-UHFFFAOYSA-N','Nc1c(O)cc(S(=O)(=O)O)c2ccccc12',NULL),
	(4823,0,0,'89-26-9','Consistent with Molecular Formula','C10H9N3O3',219.1994,'1-(m-Aminophenyl)-5-oxo-2-pyrazoline-3-carboxylic acid\n1-(meta-Aminophenyl)-5-oxo-2-pyrazoline-3-carboxylic acid\n1H-Pyrazole-3-carboxylic acid, 1-(3-aminophenyl)-4,5-dihydro-5-oxo-\n2-Pyrazoline-3-carboxylic acid, 1-(m-aminophenyl)-5-oxo-','F7A54A8E67966A1D-FICuS-01-74','BB42F3CFCE6FFD96-FICTS-01-8F','F7A54A8E67966A1D-uuuuu-01-23','InChI=1S/C10H9N3O3/c11-6-2-1-3-7(4-6)13-9(14)5-8(12-13)10(15)16/h1-4H,5,11H2,(H,15,16)','InChIKey=SWHUGXBRBHHKFB-UHFFFAOYSA-N','Nc1cccc(N2N=C(C(=O)O)CC2=O)c1',NULL),
	(4824,0,0,'5400-20-4','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'9B111EE36DFAEE91-FICuS-01-87','9B111EE36DFAEE91-FICTS-01-66','9B111EE36DFAEE91-uuuuu-01-36','InChI=1S/C12H11NO2/c1-8(14)13-12-4-2-3-9-7-10(15)5-6-11(9)12/h2-7,15H,1H3,(H,13,14)','InChIKey=BWGYGWYDRUDOSS-UHFFFAOYSA-N','CC(=O)Nc1cccc2cc(O)ccc12',NULL),
	(4825,0,0,'80-21-7','Consistent with Molecular Formula','C12H12N2O2S',248.299,'3-Aminobenzenesulfonanilide\nBenzenesulfonanilide, 3-amino-\nBenzenesulfonamide, 3-amino-N-phenyl-\nMetanilanilide','00B412A58E539909-FICuS-01-36','00B412A58E539909-FICTS-01-15','00B412A58E539909-uuuuu-01-E5','InChI=1S/C12H12N2O2S/c13-10-5-4-8-12(9-10)17(15,16)14-11-6-2-1-3-7-11/h1-9,14H,13H2','InChIKey=SOZFVONLAQIHRF-UHFFFAOYSA-N','Nc1cccc(S(=O)(=O)Nc2ccccc2)c1',NULL),
	(4826,0,0,'118-30-9','Consistent with Molecular Formula','C12H13NO',187.2408,'2-Ethoxy-1-naphthylamine\n1-Amino-2-ethoxynaphthalene\n1-Naphthalenamine, 2-ethoxy-\n1-Naphthylamine, 2-ethoxy-','9A657F460607FA11-FICuS-01-49','9A657F460607FA11-FICTS-01-28','9A657F460607FA11-uuuuu-01-F8','InChI=1S/C12H13NO/c1-2-14-11-8-7-9-5-3-4-6-10(9)12(11)13/h3-8H,2,13H2,1H3','InChIKey=TUOWYJFPLMIKCX-UHFFFAOYSA-N','CCOc1ccc2ccccc2c1N',NULL),
	(4827,0,0,'1718-34-9','Consistent with Molecular Formula','C13H9N3NaO5',310.221,'Mordant Yellow 3R\nC.I. Mordant Orange 1\nSodium p-nitrobenzeneazosalicylate\n5-(p-Nitrophenylazo)salicylic acid sodium salt\nSalicylic acid, 5-[(p-nitrophenyl)azo]-, sodium salt\nSalicylic acid, 5-[(p-nitrophenyl)azo]-, monosodium salt\nBenzoic acid, 2-hydroxy-5-[(4-nitrophenyl)azo]-, monosodium salt\nC.I. Mordant Orange 1, monosodium salt','4D101D9C46DD3373-FICuS-01-53','4D101D9C46DD3373-FICTS-01-32','C6F7F19326A681DB-uuuuu-01-1D','InChI=1S/C13H9N3O5.Na/c17-12-6-3-9(7-11(12)13(18)19)15-14-8-1-4-10(5-2-8)16(20)21;/h1-7,17H,(H,18,19);/q;+1','InChIKey=HXKKTXMJSVFQSL-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc([N+](=O)[O-])cc2)ccc1O.[Na+]',NULL),
	(4828,0,0,'2657-93-4','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'8ECD8EE1820E9A0C-FICuS-01-8A','8ECD8EE1820E9A0C-FICTS-01-69','8ECD8EE1820E9A0C-uuuuu-01-39','InChI=1S/C13H13N3O/c14-10-4-6-12(7-5-10)16-13(17)9-2-1-3-11(15)8-9/h1-8H,14-15H2,(H,16,17)','InChIKey=UDKYPBUWOIPGDY-UHFFFAOYSA-N','Nc1ccc(NC(=O)c2cccc(N)c2)cc1',NULL),
	(4829,0,0,'58-15-1','Consistent with Molecular Formula','C13H17N3O',231.2968,'Febron\nDereuma\nDipirin\nPirazon\nDipyrin\nPiridol\nHyparon\nDipyrine\nEufibron\nAmidofen\nPyradone\nAmidophen\nFebrinina\nItamidone\nNovamidon\nPiramidon\nPyramidon\nDimapyrin\nPolinalin\nAminopyrin\nAmidazofen\nAnafebrina\nAmidopyrin\nPiromidina\nMamallet-A\nPyramidone\nAminopyrine\nBrufaneuxol\nAmidopyrine\nAmidofebrin\nAmidazophen\nAmidazophene\nAminophenazon\nAmidophenazone\nAminophenazone\nAmidopyrazoline\nDimethylaminoazophene\nDimethylaminophenazone\nDimethylaminoantipyrine\nDimethylamino-analgesine\n4-Dimethylaminophenazone\n(Dimethylamino)phenazone\n4-(Dimethylamino)antipyrine\nDimethylaminophenyldimethylpyrazolone\n4-Dimethylamino-1-phenyl-2,3-dimethylpyrazolone\n1-Phenyl-2,3-dimethyl-4-dimethylaminopyrazolone-5\n4-Dimethylamino-2,3-dimethyl-1-phenyl-5-pyrazolone\n2,3-Dimethyl-4-dimethylamino-1-phenyl-5-pyrazolone\n1-Phenyl-2,3-dimethyl-4-dimethylaminopyrazol-5-one\n1,5-Dimethyl-4-dimethylamino-2-phenyl-3-pyrazolone\n1-Phenyl-2,3-dimethyl-4-(dimethylamino)-5-pyrazolone\n4-Dimethylamino-2,3-dimethyl-1-phenyl-3-pyrazolin-5-one\n3-Pyrazolin-5-one, 4-(dimethylamino)-2,3-dimethyl-1-phenyl-\n3-keto-1,5-Dimethyl-4-dimethylamino-2-phenyl-2,3-dihydropyrazole\nWLN: T5NNVJ A1 BR& DN1&1 E1\n3H-Pyrazol-3-one, 4-(dimethylamino)-1,2-dihydro-1,5-dimethyl-2-phenyl-\nAntipyrine, 4-(dimethylamino)-','837C4A32321C04F3-FICuS-01-3C','837C4A32321C04F3-FICTS-01-1B','837C4A32321C04F3-uuuuu-01-EB','InChI=1S/C13H17N3O/c1-10-12(14(2)3)13(17)16(15(10)4)11-8-6-5-7-9-11/h5-9H,1-4H3','InChIKey=RMMXTBMQSGEXHJ-UHFFFAOYSA-N','Cc1c(N(C)C)c(=O)n(-c2ccccc2)n1C',NULL),
	(4830,0,0,'129-40-8','Consistent with Molecular Formula','C14H6ClNO4',287.6587,'1-Chloro-5-nitroanthraquinone\n1-Nitro-5-chloroanthraquinone\n5-Chloro-1-nitroanthraquinone\nWLN: L C666 BV IVJ DNW KG\n9,10-Anthracenedione, 1-chloro-5-nitro-\nAnthraquinone, 1-chloro-5-nitro-\n1-Chlor-5-nitroanthrachinon','1E46C05130ED99DB-FICuS-01-64','1E46C05130ED99DB-FICTS-01-43','1E46C05130ED99DB-uuuuu-01-13','InChI=1S/C14H6ClNO4/c15-9-5-1-3-7-11(9)13(17)8-4-2-6-10(16(19)20)12(8)14(7)18/h1-6H','InChIKey=VOZLLWQPJJSWPR-UHFFFAOYSA-N','O=C1c2cccc([N+](=O)[O-])c2C(=O)c2cccc(Cl)c21',NULL),
	(4831,0,0,'81-53-8','Consistent with Molecular Formula','C14H7ClO4',274.6599,'Quinizarin, 2-chloro-\n9,10-Anthracenedione, 2-chloro-1,4-dihydroxy-\nAnthraquinone, 2-chloro-1,4-dihydroxy-','67CE514B79FE4CAC-FICuS-01-8E','67CE514B79FE4CAC-FICTS-01-6D','67CE514B79FE4CAC-uuuuu-01-3D','InChI=1S/C14H7ClO4/c15-8-5-9(16)10-11(14(8)19)13(18)7-4-2-1-3-6(7)12(10)17/h1-5,16,19H','InChIKey=UJCPMVFRZRPROL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(Cl)cc(O)c21',NULL),
	(4832,0,0,'117-11-3','Consistent with Molecular Formula','C14H8ClNO2',257.6757,'1-Amino-5-chloroanthraquinone\n1-Chloro-5-aminoanthraquinone\n5-Chloro-1-aminoanthraquinone\nWLN: L C666 BV IVJ DZ KG\n9,10-Anthracenedione, 1-amino-5-chloro-\nAnthraquinone, 1-amino-5-chloro-\n1-Chlor-5-aminoanthrachinon','3E040AA2461A297D-FICuS-01-49','3E040AA2461A297D-FICTS-01-28','3E040AA2461A297D-uuuuu-01-F8','InChI=1S/C14H8ClNO2/c15-9-5-1-3-7-11(9)13(17)8-4-2-6-10(16)12(8)14(7)18/h1-6H,16H2','InChIKey=QIHMGEKACAOTPE-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1cccc(Cl)c1C2=O',NULL),
	(4833,0,0,'853-68-9','Consistent with Molecular Formula','C14H8NaO8S2',391.3222,'Sodium anthraquinone-2,6-disulfonate\nDisodium anthraquinone-2,6-disulfonate\nDisodium 9,10-anthraquinone-2,6-disulfonate\nAnthraquinone-2,6-disulfonic acid disodium salt\n2,6-Anthracenedisulfonic acid, 9,10-dihydro-9,10-dioxo-, disodium salt\n2,6-Anthracenedisulfonic acid, 9,10-dihydro-9,10-dioxo-, disodium salt','35F27003B9C9A3EA-FICuS-01-62','35F27003B9C9A3EA-FICTS-01-41','BE159C0CD9B21142-uuuuu-01-0B','InChI=1S/C14H8O8S2.Na/c15-13-9-3-1-7(23(17,18)19)5-11(9)14(16)10-4-2-8(6-12(10)13)24(20,21)22;/h1-6H,(H,17,18,19)(H,20,21,22);/q;+1','InChIKey=UPYATISLEPWPOB-UHFFFAOYSA-N','O=C1c2ccc(S(=O)(=O)O)cc2C(=O)c2ccc(S(=O)(=O)O)cc21.[Na+]',NULL),
	(4834,0,0,'10114-40-6','Consistent with Molecular Formula','C14H8NaO14S2',487.3186,'Alizarin Cyanin BB\nAnthracene Blue SWX\nAcid alizarin blue BB\nAcid Alizarin Blue BB\n2,6-Anthracenedisulfonic acid, 9,10-dihydro-1,3,4,5,7,8-hexahydroxy-9,10-dioxo-, disodiumsalt\n2,6-Anthracenedisulfonic acid, 9,10-dihydro-1,3,4,5,7,8-hexahydroxy-9,10-dioxo-, disodiumsalt','D9064FED3351EB80-FICuS-01-68','D9064FED3351EB80-FICTS-01-47','52E1A3E2532A5928-uuuuu-01-F1','InChI=1S/C14H8O14S2.Na/c15-5-1-3(9(19)13(29(23,24)25)11(21)7(1)17)6(16)2-4(5)10(20)14(30(26,27)28)12(22)8(2)18;/h17-22H,(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=FKLILKHHYDFNFD-UHFFFAOYSA-N','O=C1c2c(O)c(O)c(S(=O)(=O)O)c(O)c2C(=O)c2c(O)c(O)c(S(=O)(=O)O)c(O)c21.[Na+]',NULL),
	(4835,0,0,'85-06-3','Consistent with Molecular Formula','C14H11N',193.2476,'.beta.-Naphthoquinaldine\n3-Methylbenzo[f]quinoline\nBenzo[f]quinoline, 3-methyl-\nBenzo[f]quinoline, 3-methyl-','3D85DE5CFA34BAD0-FICuS-01-91','3D85DE5CFA34BAD0-FICTS-01-70','3D85DE5CFA34BAD0-uuuuu-01-40','InChI=1S/C14H11N/c1-10-6-8-13-12-5-3-2-4-11(12)7-9-14(13)15-10/h2-9H,1H3','InChIKey=SUHRSZJZYUCLOD-UHFFFAOYSA-N','Cc1ccc2c(ccc3ccccc32)n1',NULL),
	(4836,0,0,'5401-86-5','Consistent with Molecular Formula','C14H13N3O6S',351.3332,'3-Amino-5-(m-nitrobenzamide)-p-toluenesulfonic acid\n3-Amino-4-methyl-5-[(3-nitrobenzoyl)amino]benzenesulfonic acid\nBenzenesulfonic acid, 3-amino-4-methyl-5-[(3-nitrobenzoyl)amino]-','7ACA2352FD756F19-FICuS-01-6B','7ACA2352FD756F19-FICTS-01-4A','7ACA2352FD756F19-uuuuu-01-1A','InChI=1S/C14H13N3O6S/c1-8-12(15)6-11(24(21,22)23)7-13(8)16-14(18)9-3-2-4-10(5-9)17(19)20/h2-7H,15H2,1H3,(H,16,18)(H,21,22,23)','InChIKey=FSLAZGAGXHMWNE-UHFFFAOYSA-N','Cc1c(N)cc(S(=O)(=O)O)cc1NC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(4837,0,0,'117-78-2','Consistent with Molecular Formula','C15H8O4',252.2258,'2-Carboxyanthraquinone\n2-Carboxyl-9,10-anthraquinone\n2-Anthraquinonecarboxylic acid\nAnthraquinone-2-carboxylic acid\n.beta.-Anthraquinonecarboxylic acid\nAnthraquinone-.beta.-carboxylic acid\n2-Anthracenecarboxylic acid, 9,10-dihydro-9,10-dioxo-\n2-Anthroic acid, 9,10-dihydro-9,10-dioxo-','6052114FCE37AB9E-FICuS-01-63','6052114FCE37AB9E-FICTS-01-42','6052114FCE37AB9E-uuuuu-01-12','InChI=1S/C15H8O4/c16-13-9-3-1-2-4-10(9)14(17)12-7-8(15(18)19)5-6-11(12)13/h1-7H,(H,18,19)','InChIKey=ASDLSKCKYGVMAI-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(4838,0,0,NULL,'Consistent with Molecular Formula','C15H10O4',254.2416,NULL,'198D5EBE6A9F971E-FICuS-01-8A','198D5EBE6A9F971E-FICTS-01-69','198D5EBE6A9F971E-uuuuu-01-39','InChI=1S/C15H10O4/c16-13-9-3-1-2-4-10(9)14(17)12-7-8(15(18)19)5-6-11(12)13/h1-7,16-17H,(H,18,19)','InChIKey=KVCJFMDTTQNOMC-UHFFFAOYSA-N','O=C(O)c1ccc2c(O)c3ccccc3c(O)c2c1',NULL),
	(4839,0,0,'85-58-5','Consistent with Molecular Formula','C15H10O5',270.241,'Benzoic acid, 2-(4-carboxybenzoyl)-\nBenzoic acid, 2,4\'-carbonyldi-','73656C33A95AFBE1-FICuS-01-69','73656C33A95AFBE1-FICTS-01-48','73656C33A95AFBE1-uuuuu-01-18','InChI=1S/C15H10O5/c16-13(9-5-7-10(8-6-9)14(17)18)11-3-1-2-4-12(11)15(19)20/h1-8H,(H,17,18)(H,19,20)','InChIKey=RWHRIIMYBNGFEV-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)c2ccccc2C(=O)O)cc1',NULL),
	(4840,0,0,'3567-66-6','Consistent with Molecular Formula','C16H13N3NaO7S2',446.4044,'Red 10B\n1424 Red\nCI 17200\nRedusol Z\n11427 Red\nC.I. 17200\nAcid Red B\nD&C Red 33\nAcid Red 33\nRed No. 227\nAcid Red 2A\nAzo Fuchsine\nAcetyl Red B\nAzo Grenadine\nAzo Magenta G\nHexalan Red B\nCerticol Red B\nD&C Red No. 33\nColacid Red 2A\nAcid Fuchsine D\nHexacol Red 10B\nC.I. Acid Red 33\nC.I. Food Red 12\nNaphthalene Red B\nD And C Red No. 33\nAmacid Fuchsine 4B\nHispacid Fuchsin B\nAcid Fuchsin Fast B\nBrasilan Fuchsine D\nEniacid Fuchsine BN\nFast Acid Magenta B\nEdicol Supra Red 10B\nC.I. Reducing Agent 6\nEdicol Supra Red 10BS\nEdicol Supra Red 10 BS\nDisodium 2-phenylazo-3,5-naphthalenedisulfonate\n2,7-Naphthalenedisulfonic acid, 5-amino-4-hydroxy-3-(phenylazo)-, disodium salt\nC.I. Acid Red 33, disodium salt','5AECB273A9B18CE4-FICuS-01-84','5AECB273A9B18CE4-FICTS-01-63','D10B5E7CC9CA3E4C-uuuuu-01-40','InChI=1S/C16H13N3O7S2.Na/c17-12-8-11(27(21,22)23)6-9-7-13(28(24,25)26)15(16(20)14(9)12)19-18-10-4-2-1-3-5-10;/h1-8,20H,17H2,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=KOJJEWBIWHKEIN-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccccc3)c(O)c12.[Na+]',NULL),
	(4841,0,0,NULL,'Consistent with Molecular Formula','C30H32ClN13',610.1229,'Bismarck Brown Y (C.I. 21000)','4794233157A9A869-FICuS-01-36','4794233157A9A869-FICTS-01-15','B1CF8DA70B307EE9-uuuuu-01-35','InChI=1S/C18H18N8.C12H13N5.ClH/c19-11-4-6-17(15(21)8-11)25-23-13-2-1-3-14(10-13)24-26-18-7-5-12(20)9-16(18)22;13-8-2-1-3-10(6-8)16-17-12-5-4-9(14)7-11(12)15;/h1-10H,19-22H2;1-7H,13-15H2;1H','InChIKey=XIIXAYNFNYZGER-UHFFFAOYSA-N','Cl.Nc1ccc(/N=N/c2cccc(/N=N/c3ccc(N)cc3N)c2)c(N)c1.Nc1cccc(/N=N/c2ccc(N)cc2N)c1',NULL),
	(4842,0,0,'6035-95-6','Consistent with Molecular Formula','C22H23N3O2',361.4426,'C.I. 42510 acetate\nBenzenamine, 4-[(4-aminophenyl)(4-imino-2,5-cyclohexadien-1-ylidene)methyl]-2-methyl-, monoacetate\nC.I. Solvent Red 41, monoacetate','ACF717CC0B8FE39C-FICuS-01-9A','ACF717CC0B8FE39C-FICTS-01-79','D924E8BAEC7D9EB3-uuuuu-01-4F','InChI=1S/C20H19N3.C2H4O2/c1-13-12-16(6-11-19(13)23)20(14-2-7-17(21)8-3-14)15-4-9-18(22)10-5-15;1-2(3)4/h2-12,21H,22-23H2,1H3;1H3,(H,3,4)/b20-14-,21-17+;','InChIKey=WYFDOPYDFNBCCN-UEJWLMHQSA-N','CC(=O)O.Cc1cc(C(=C2C=CC(=N)C=C2)c2ccc(N)cc2)ccc1N',NULL),
	(4843,4,0,'471-77-2','Consistent with Molecular Formula','C20H30O2',302.4558,'NEOABIETIC ACID\nNeoabietic acid\n1-Phenanthrenecarboxylic acid, 1,2,3,4,4a,4b,5,6,7,9,10,10a-dodecahydro-1,4a-dimethyl-7-(1-methylethylidene)-, [1R-(1.alpha.,4a.beta.,4b.alpha.,10a.alpha.)]-\nPodocarp-8(14)-en-15-oic acid, 13-isopropylidene-','DF9719F294801AEE-FICuS-01-74','DF9719F294801AEE-FICTS-01-53','5B89DB886F1CF9F9-uuuuu-01-42','InChI=1S/C20H30O2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h12,16-17H,5-11H2,1-4H3,(H,21,22)/t16-,17+,19+,20+/m0/s1','InChIKey=KGMSWPSAVZAMKR-ONCXSQPRSA-N','CC(C)=C1C=C2CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(4844,4,0,'5401-89-8','Consistent with Molecular Formula','C24H41NO4',407.5922,'1,3-Propanediol, 2-amino-2-methyl, salt with 1 f. wt. neoabietic acid\n1-Phenanthrenecarboxylic acid, 1,2,3,4,4a,4b,5,6,7,9,10,10a-dodecahydro-1,4a-dimethyl-7-(1-methylethylidene)-, [1R-(1.alpha.,4a.beta.,4b.alpha.,10a.alpha.)]-, compd. with 2-amino-2-methyl-1,3-propanediol (1:1)','389AB80624F711D4-FICuS-01-49','389AB80624F711D4-FICTS-01-28','5B89DB886F1CF9F9-uuuuu-01-42','InChI=1S/C20H30O2.C4H11NO2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22;1-4(5,2-6)3-7/h12,16-17H,5-11H2,1-4H3,(H,21,22);6-7H,2-3,5H2,1H3','InChIKey=BETBCNVDXAOPIB-UHFFFAOYSA-N','CC(C)=C1C=C2CCC3C(C)(C(=O)O)CCCC3(C)C2CC1.CC(N)(CO)CO','1'),
	(4845,0,0,'633-03-4','Consistent with Molecular Formula','C27H34N2O4S',482.6366,'Green EN\nC.I. 42040\nSolid Green\n12415 Green\nEthyl Green\nFast Green J\nAniline Green\nBasic Green 1\nBasic Green V\nEmerald Green\nFast Green JJO\nBrilliant Green\nBRILLIANT GREEN\nDiamond Green G\nAvon Green A-4379\nMalachite Green G\nBrilliant Green B\nBrilliant Green Y\nBrilliant Green G\nBrilliant Green P\nBasic Bright Green\nBrilliant Green YN\nBenzaldehyde Green\nDeorlene Green JJO\nBrilliant Green GX\nBrilliant Green DSC\nBrilliant Green BPC\nBrilliant Green YNS\nBrilliant Green Lake\nBrilliant Green B.p.\nBasic Brilliant Green\nHidaco Brilliant Green\nAstra Diamond Green GX\nBrilliant Lake Green Y\nAizen Diamond Green GH\nBrilliant green aseptic\nBrilliant Green Sulfate\nBrilliant Green Special\nBrilliant Green Crystals\nAizen Malachite Green GH\nMitsui Brilliant Green GX\nBasic bright-green sulfate\nBrilliant Green Crystals H\nBasic Bright Green Sulfate\nBrilliant Green WP Crystals\nBrilliant Green BP Crystals\nCalcozine Brilliant Green G\nAdc Brilliant Green Crystals\nADC Brilliant Green Crystals\nTokyo Aniline Brilliant Green\nTertrophene Brilliant Green G\nC.I. Basic Green 1, Sulfate (1:1)\nBrilliant Tungstate Green Toner GT-288\nAmmonium, [4-[p-(diethylamino)-.alpha.-phenylbenzylidene]-2,5-cyclohexadien-1-ylidene]diethyl-, sulfate (1:1)\nWLN: L6Y DYJ AUYR&R DN2&2& DUK2&2 &Q &S-O4\nEthanaminium, N-[4-[[4-(diethylamino)phenyl]phenylmethylene]-2,5-cyclohexadien-1-ylidene]-N-ethyl-, sulfate (1:1)\nC.I. Basic Green 1','6854A21C5FDD869F-FICuS-01-75','6854A21C5FDD869F-FICTS-01-54','8AAB2C72A244976A-uuuuu-01-12','InChI=1S/C27H33N2.H2O4S/c1-5-28(6-2)25-18-14-23(15-19-25)27(22-12-10-9-11-13-22)24-16-20-26(21-17-24)29(7-3)8-4;1-5(2,3)4/h9-21H,5-8H2,1-4H3;(H2,1,2,3,4)/q+1;/p-1','InChIKey=NNBFNNNWANBMTI-UHFFFAOYSA-M','CCN(CC)c1ccc(C(=C2C=CC(=[N+](CC)CC)C=C2)c2ccccc2)cc1.O=S(=O)([O-])O',NULL),
	(4846,0,0,'6287-15-6','Consistent with Molecular Formula','C32H28ClN3',490.0463,'C.I. Solvent Blue 3','3787D30B13E32055-FICuS-01-31','3787D30B13E32055-FICTS-01-10','377B74EE2C6EF91B-uuuuu-01-30','InChI=1S/C32H27N3.ClH/c1-23-22-26(16-21-31(23)33)32(24-12-17-29(18-13-24)34-27-8-4-2-5-9-27)25-14-19-30(20-15-25)35-28-10-6-3-7-11-28;/h2-22,34H,33H2,1H3;1H/b32-25-,35-30?;','InChIKey=KMGIACBASLJNIL-BOPSJSCZSA-N','Cc1cc(C(=C2C=CC(=Nc3ccccc3)C=C2)c2ccc(Nc3ccccc3)cc2)ccc1N.Cl',NULL),
	(4847,1,0,NULL,'Consistent with Molecular Formula','C32H29N3NaO4S',574.6486,NULL,'AE33A9DC5E798FFD-FICuS-01-A6','AE33A9DC5E798FFD-FICTS-01-85','25D445D33E023D55-uuuuu-01-F0','InChI=1S/C32H29N3O4S.Na/c1-22-21-25(11-20-31(22)33)32(36,23-7-12-27(13-8-23)34-26-5-3-2-4-6-26)24-9-14-28(15-10-24)35-29-16-18-30(19-17-29)40(37,38)39;/h2-21,34-36H,33H2,1H3,(H,37,38,39);/q;+1','InChIKey=OWKORNNCILLSEK-UHFFFAOYSA-N','Cc1cc(C(O)(c2ccc(Nc3ccccc3)cc2)c2ccc(Nc3ccc(S(=O)(=O)O)cc3)cc2)ccc1N.[Na+]','1'),
	(4848,0,0,'992-59-6','Consistent with Molecular Formula','C34H28N6NaO6S2',703.7416,'Azamin 4B\nC.I. 23500\nEclipse Red\nErie Red 4B\nPurpurin 4B\nFast Scarlet\nPurpurine 4B\nDirect Red 2\nCotton Red 4B\nDirect Red 4B\nDirect Red 4A\nPaper Red 4BS\nDirect Red DCB\nErie Benzo 4BP\nAzocard Red 4B\nDiazine Red 4B\nDiphenyl Red 4B\nHispamin Red 4B\nDiphenyl Red 4BS\nBenzopurpurin 4B\nC.I. Direct Red 2\nBenzopurpurine 4B\nCalcomine Red 4BX\nBencidal Purple 4B\nBenzopurpurine 4BX\nBrasilamina Red 4B\nAtul Direct Red 4B\nTertrodirect Red 4B\nAmanil Purpurine 4B\nBenzopurpurine 4BKX\nDiazol Purpurine 4B\nDirect Purpurine 4B\nDirect Purpurine M4B\nDiamine Purpurine 4B\nChrome Leather Red 4B\nBenzanil Purpurine 4B\nDiazamine Purpurine 4B\nPhenamine Purpurine 4B\nKayaku Benzopurpurine 4B\nDiaphtamine Purpurine 4B\nMitsui Benzopurpurine 4BX\nDiacotton Benzopurpurine 4B\nDitolybis(azonaphthionic acid)\nC.I. Direct Red 2 disodium salt\n1-Naphthalenesulfonic acid, 3,3\'-[(3,3\'-dimethyl[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[4-amino-, disodium salt\nC.I. Direct Red 2, disodium salt','F5FD03000C7B3E7E-FICuS-01-6F','F5FD03000C7B3E7E-FICTS-01-4E','7E1AEF0F6C008CD6-uuuuu-01-33','InChI=1S/C34H28N6O6S2.Na/c1-19-15-21(11-13-27(19)37-39-29-17-31(47(41,42)43)23-7-3-5-9-25(23)33(29)35)22-12-14-28(20(2)16-22)38-40-30-18-32(48(44,45)46)24-8-4-6-10-26(24)34(30)36;/h3-18H,35-36H2,1-2H3,(H,41,42,43)(H,44,45,46);/q;+1/b39-37-,40-38?;','InChIKey=LZHWIDLBJGILAA-CPUIHFJMSA-N','Cc1cc(-c2ccc(/N=N/c3cc(S(=O)(=O)O)c4ccccc4c3N)c(C)c2)ccc1/N=N/c1cc(S(=O)(=O)O)c2ccccc2c1N.[Na+]',NULL),
	(4849,0,2,'2650-18-2','Consistent with Molecular Formula','C37H39?N3O9S3',765.9098,'C.I. 671\nAquashade\nC.I 42090\n1206 Blue\nC.I. 42090\n11388 Blue\nFD&C Blue 1\nAlphazurine\nFood Blue 1\nAcid Blue 9\nF D+C Blue 1\nEriosky Blue\nERIOGLAUCINE\nKiton Blue AR\nBrilliant Blue\nPatent Blue 2Y\nFenazo Blue XR\nErioglaucine E\nD and C Blue 1\nPatent Blue AE\nErioglaucine A\nAlphazurine FG\nSchultz No. 770\nNeptune Blue WF\nFood Blue No. 1\nAlphazurine F G\nAcid Sky Blue A\nXylene Blue VSG\nA.F. Blue No. 1\nC.I. Acid Blue 9\nNeptune Blue BRA\nAlphazurine FGND\nC.I. Food Blue 2\nCalcocid Blue 2G\nCalcocid Blue EG\nKiton Pure Blue L\nUsacert Blue No. 1\nBrilliant Blue FCF\nD And C Blue No. 4\nD and C Blue No. 1\nBleu Brilliant Fcf\nHidacid Azure Blue\nBucacid Azure Blue\nFD and C Blue No. 1\nAmacid Blue FG Conc\nBrilliant Blue Lake\nPeacock Blue X-1756\nEdicol Supra Blue E6\nC.I. Direct Brown 78\nDolkwal Brilliant Blue\nDisulphine Lake Blue EG\nAlphazurine (Indicator)\nHexacol Brilliant Blue A\nAizen Brilliant Blue FCF\nAcilan Turquoise Blue AE\nMaple Brilliant Blue FCF\nH.K. Formula No. K. 7117\nTriantine Light Brown 3RN\nCanacert Brilliant Blue Fcf\nCanacert Brilliant Blue FCF\nNeptune Blue Bra Concentration\nErioglaucine (Biological Stain)\nBlue Dye Number 1 food additive\nC.I. Acid Blue 9, Diammonium Salt\nFD And C Blue No. 1-Aluminum Lake\nC.I. Direct Brown 78, Diammonium Salt\nAcid Blue 9-Phenylmethylene-2,5-cyclohexylidene-3-sulfophenylmethylammonium, inner salt\nEthyl[4-[[4-ethyl[(3-sulfophenyl)methyl]imino]-2,5-cyclohexylidenyl](2-sulfo- hexadienylidene)(3-sulfophenyl)methyl]ammonium, inner salt\nEthyl(4-(2(4-(ethyl(m-sulfobenzyl)imino)-2,5-cyclohexylidenyl)-o-sulfobenzilli-dene)-2,5-cyclohexylidene)(m-sulfobenzyl)ammonium inner salt of\nAmmonium, ethyl[4-[p-[ethyl(m-sulfobenzyl)amino]-.alpha.-(o-sulfophenyl)benzylidene]-2,5-cyclohexadien-1-ylidene](m-sulfobenzyl)-, hydroxide, inner salt, diammonium salt\nWLN: L6Y DYJ AUYR BSWQ&R DN2&1R CSWQ&& DUK2&1R CSWQ &Q &ZH 2\nBenzenemethanaminium, N-ethyl-N-[4-[[4-[ethyl[(3-sulfophenyl)methyl]amino]phenyl](2-sulfophenyl)methylene]-2,5-cyclohexadien-1-ylidene]-3-sulfo-, hydroxide, inner salt, diammonium salt\nC.I. Acid Blue 9, diammonium salt\nErioglaucine','8A7AE2D6253EB04D-FICuS-01-72','8A7AE2D6253EB04D-FICTS-01-51','8A7AE2D6253EB04D-uuuuu-01-21','InChI=1S/C37H36N2O9S3.H3N/c1-3-38(25-27-9-7-11-33(23-27)49(40,41)42)31-19-15-29(16-20-31)37(35-13-5-6-14-36(35)51(46,47)48)30-17-21-32(22-18-30)39(4-2)26-28-10-8-12-34(24-28)50(43,44)45;/h5-24H,3-4,25-26H2,1-2H3,(H2-,40,41,42,43,44,45,46,47,48);1H3','InChIKey=QTMKCINNZVKHJT-UHFFFAOYSA-N','*.CCN(Cc1cccc(S(=O)(=O)O)c1)c1ccc(C(=C2C=CC(=[N+](CC)Cc3cccc(S(=O)(=O)[O-])c3)C=C2)c2ccccc2S(=O)(=O)O)cc1.N','1'),
	(4850,1,0,'7568-93-6','Consistent with Molecular Formula','C8H11NO',137.181,'Bisnorephedrine\nPhenethanolamine\nPhenylethanolamine\n2-Amino-1-phenylethanol\n.beta.-Phenethanolamine\n.beta.-Phenylethanolamine\nEthanol, 2-amino-1-phenyl-\n2-Amino-1-phenyl-1-ethanol\n.beta.-Hydroxyphenethylamine\n2-Phenyl-2-hydroxyethylamine\n2-Hydroxy-2-phenylethylamine\n.beta.-Hydroxyphenylethylamine\nPhenethylamine, .beta.-hydroxy-\nBenzeneethanamine, .beta.-hydroxy-\n.alpha.-(Aminomethyl)benzyl alcohol\n.beta.-Hydroxy-.beta.-phenylethylamine\nEthylamine, .beta.-hydroxy-.beta.-phenyl-\nWLN: Z1YQR\nBenzenemethanol, .alpha.-(aminomethyl)-\nBenzyl alcohol, .alpha.-(aminomethyl)-\nBenzyl alcohol, .alpha.-(aminomethyl)-\nBenzenemethanol, .alpha.-(aminomethyl)-','40DA8DC20B605F98-FICuS-01-65','40DA8DC20B605F98-FICTS-01-44','40DA8DC20B605F98-uuuuu-01-14','InChI=1S/C8H11NO/c9-6-8(10)7-4-2-1-3-5-7/h1-5,8,10H,6,9H2','InChIKey=ULSIYEODSMZIPX-UHFFFAOYSA-N','NCC(O)c1ccccc1','1'),
	(4851,2,0,'1675-54-3','Consistent with Molecular Formula','C21H24O4',340.4182,'EP 274\nERL-2774\nEpoxide A\nD.E.R. 332\nepi-Rez 510\nEpophen EL 5\nDian diglycidyl ether\nDiglycidyl bisphenol A\nDiomethane diglycidyl ether\nDiglycidyl bisphenol A ether\nBisphenol A diglycidyl ether\nDiglycidyl ether of bisphenol A\nDiglycidyl diphenylolpropane ether\n2,2-Bis(p-glycidyloxyphenyl)propane\n2,2-Bis(4-glycidyloxyphenyl)propane\n2,2-Bis(4\'-glycidyloxyphenyl)propane\nBis(4-glycidyloxyphenyl)dimethylmethane\n2,2-Bis[p-(2,3-epoxypropoxy)phenyl]propane\n2,2-Bis[4-(2,3-epoxypropoxy)phenyl]propane\n2,2-Bis[4-(2,3-epoxypropyloxy)phenyl]propane\n4,4\'-Isopropylidenediphenol diglycidyl ether\nPropane, 2,2-bis[(p-2,3-epoxypropoxy)phenyl]-\nPropane, 2,2-bis[4-(2,3-epoxypropoxy)phenyl]-\nDiglycidyl ether of 4,4\'-isopropylidenediphenol\n2,2-Bis(p-hydroxyphenyl)propane diglycidyl ether\n2,2-Bis(4-hydroxyphenyl)propane diglycidyl ether\n4,4\'-Bis(2,3-epoxypropoxy)diphenyldimethylmethane\n2,2-Bis(p-hydroxyphenyl)propane, diglycidyl ether\n4,4\'-Isopropylidenebis[1-(2,3-epoxypropoxy)benzene]\nDiglycidyl ether of 2,2-bis(4-hydroxyphenyl)propane\nDiglycidyl ether of 2,2-bis(p-hydroxyphenyl)propane\nBis(4-hydroxyphenyl)dimethylmethane diglycidyl ether\np,p\'-Dihydroxydiphenyldimethylmethane diglycidyl ether\n4,4\'-Dihydroxydiphenyldimethylmethane diglycidyl ether\nWLN: T3OTJ B1OR D- 2X\nOxirane, 2,2\'-[(1-methylethylidene)bis(4,1-phenyleneoxymethylene)]bis-\nPropane, 2,2-bis[p-(2,3-epoxypropoxy)phenyl]-\nDian-bis-glycidylether','9CB90DDEB5B7C9F4-FICuS-01-A1','9CB90DDEB5B7C9F4-FICTS-01-80','9CB90DDEB5B7C9F4-uuuuu-01-50','InChI=1S/C21H24O4/c1-21(2,15-3-7-17(8-4-15)22-11-19-13-24-19)16-5-9-18(10-6-16)23-12-20-14-25-20/h3-10,19-20H,11-14H2,1-2H3','InChIKey=LCFVJGUPQDGYKZ-UHFFFAOYSA-N','CC(C)(c1ccc(OCC2CO2)cc1)c1ccc(OCC2CO2)cc1','1'),
	(4852,0,0,'106-70-7','Consistent with Molecular Formula','C7H14O2',130.1864,'Methyl hexoate\nMethyl caproate\nMethyl hexanoate\nMethyl capronate\nMethyl n-hexanoate\nHexanoic acid, methyl ester\nHexanoic acid, methyl ester','40C390F60723CE31-FICuS-01-3E','40C390F60723CE31-FICTS-01-1D','40C390F60723CE31-uuuuu-01-ED','InChI=1S/C7H14O2/c1-3-4-5-6-7(8)9-2/h3-6H2,1-2H3','InChIKey=NUKZAGXMHTUAFE-UHFFFAOYSA-N','CCCCCC(=O)OC',NULL),
	(4853,0,0,'124-07-2','Consistent with Molecular Formula','C8H16O2',144.2132,'neo-Fat 8\nOctic acid\nEnantic acid\nOctylic acid\nCaprylic acid\nn-Octoic acid\n0ctanoic acid\nCAPRYLIC ACID\nOctanoic acid\nn-Octylic acid\nn-Caprylic acid\nn-Octanoic acid\n1-Heptanecarboxylic acid\nOctanoic acid (mixed isomers)\nWLN: QV7\nOctanoic acid\nOctanoic acid','8154C636D27F47B7-FICuS-01-52','8154C636D27F47B7-FICTS-01-31','8154C636D27F47B7-uuuuu-01-01','InChI=1S/C8H16O2/c1-2-3-4-5-6-7-8(9)10/h2-7H2,1H3,(H,9,10)','InChIKey=WWZKQHOCKIZLMA-UHFFFAOYSA-N','CCCCCCCC(=O)O',NULL),
	(4854,0,0,'334-48-5','Consistent with Molecular Formula','C10H20O2',172.2668,'neo-Fat 10\nCapric acid\nDecoic acid\nCAPRIC ACID\nDecylic acid\nn-Capric acid\nn-Decoic acid\nCaprinic acid\nCaprynic acid\nn-Decylic acid\nn-Decanoic acid\n1-Nonanecarboxylic acid\nWLN: QV9\nDecanoic acid\nDecanoic acid','AB2FD1F8E3E06DF4-FICuS-01-96','AB2FD1F8E3E06DF4-FICTS-01-75','AB2FD1F8E3E06DF4-uuuuu-01-45','InChI=1S/C10H20O2/c1-2-3-4-5-6-7-8-9-10(11)12/h2-9H2,1H3,(H,11,12)','InChIKey=GHVNFZFCNZKVNT-UHFFFAOYSA-N','CCCCCCCCCC(=O)O',NULL),
	(4855,0,0,'143-07-7','Consistent with Molecular Formula','C12H24O2',200.3204,'ABL\nC-1297\nNeo-Fat 12\nneo-Fat 12\nLauric acid\nLAURIC ACID\nVulvic acid\nUnivol U-314\nAliphat No. 4\nNeo-Fat 12-43\nWecoline 1295\nDodecylic acid\nDuodecylic acid\nNinol AA62 extra\nLaurostearic acid\nn-Dodecanoic acid\nHydrofol acid 1255\nHydrofol acid 1295\nCoconut oil fatty acids\n1-Undecanecarboxylic acid\nWLN: QV11\nDodecanoic acid','967EA0AD64EF1566-FICuS-01-6F','967EA0AD64EF1566-FICTS-01-4E','967EA0AD64EF1566-uuuuu-01-1E','InChI=1S/C12H24O2/c1-2-3-4-5-6-7-8-9-10-11-12(13)14/h2-11H2,1H3,(H,13,14)','InChIKey=POULHZVOKOAJMA-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)O',NULL),
	(4856,0,0,'111-82-0','Consistent with Molecular Formula','C13H26O2',214.3472,'Uniphat A40\nMethyl laurate\nMetholene 2296\nMethyl laurinate\nMethyl dodecylate\nMethyl dodecanoate\nMethyl n-dodecanoate\nDodecanoic acid, methyl ester\nLauric acid, methyl ester','51E002DF2CBDE33F-FICuS-01-7A','51E002DF2CBDE33F-FICTS-01-59','51E002DF2CBDE33F-uuuuu-01-29','InChI=1S/C13H26O2/c1-3-4-5-6-7-8-9-10-11-12-13(14)15-2/h3-12H2,1-2H3','InChIKey=UQDUPQYQJKYHQI-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC',NULL),
	(4857,0,0,'544-63-8','Consistent with Molecular Formula','C14H28O2',228.374,'Crodacid\nEmery 655\nneo-Fat 14\nMYRISTIC ACID\nUnivol U 316S\nHydrofol acid 1495\nn-Tetradecoic acid\nn-Tetradecanoic acid\nCoconut oil fatty acids\n1-Tridecanecarboxylic acid\nWLN: QV13\nTetradecanoic acid\nMyristic acid','04FBD7BD594CA364-FICuS-01-77','04FBD7BD594CA364-FICTS-01-56','04FBD7BD594CA364-uuuuu-01-26','InChI=1S/C14H28O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(15)16/h2-13H2,1H3,(H,15,16)','InChIKey=TUNFSRHWOTWDNC-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)O',NULL),
	(4858,0,0,'124-10-7','Consistent with Molecular Formula','C15H30O2',242.4008,'Uniphat A50\nMetholeneat 2495\nMethyl myristate\nMethyl tetradecanoate\nMethyl n-tetradecanoate\nTetradecanoic acid, methyl ester\nMyristic acid, methyl ester','116F219AA60404C9-FICuS-01-3D','116F219AA60404C9-FICTS-01-1C','116F219AA60404C9-uuuuu-01-EC','InChI=1S/C15H30O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15(16)17-2/h3-14H2,1-2H3','InChIKey=ZAZKJZBWRNNLDS-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OC',NULL),
	(4859,0,0,'57-10-3','Consistent with Molecular Formula','C16H32O2',256.4276,'PALMITIC ACID\nPalmitic acid\nn-Hexadecoic acid\nn-Hexadecanoic acid\nCoconut oil fatty acids\nPentadecanecarboxylic acid\n1-Pentadecanecarboxylic acid\nWLN: QV15\nHexadecanoic acid','700ADD509AE62B00-FICuS-01-55','700ADD509AE62B00-FICTS-01-34','700ADD509AE62B00-uuuuu-01-04','InChI=1S/C16H32O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(17)18/h2-15H2,1H3,(H,17,18)','InChIKey=IPCSVZSSVZVIGE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)O',NULL),
	(4860,5,0,'72401-53-7','Consistent with Molecular Formula','C76H52O46',1701.2192,'D-Glucopyranose, pentakis[3,4-dihydroxy-5-[(3,4,5-trihydroxybenzoyl)oxy]benzoate]','A1AB46B3E59F05E8-FICuS-01-76','A1AB46B3E59F05E8-FICTS-01-55','A1AB46B3E59F05E8-uuuuu-01-25','InChI=1S/C76H52O46/c77-32-1-22(2-33(78)53(32)92)67(103)113-47-16-27(11-42(87)58(47)97)66(102)112-21-52-63(119-72(108)28-12-43(88)59(98)48(17-28)114-68(104)23-3-34(79)54(93)35(80)4-23)64(120-73(109)29-13-44(89)60(99)49(18-29)115-69(105)24-5-36(81)55(94)37(','InChIKey=LRBQNJMCXXYXIU-UHFFFAOYSA-N','O=C(OCC1OC(OC(=O)c2cc(O)c(O)c(OC(=O)c3cc(O)c(O)c(O)c3)c2)C(OC(=O)c2cc(O)c(O)c(OC(=O)c3cc(O)c(O)c(O)c3)c2)C(OC(=O)c2cc(O)c(O)c(OC(=O)c3cc(O)c(O)c(O)c3)c2)C1OC(=O)c1cc(O)c(O)c(OC(=O)c2cc(O)c(O)c(O)c2)c1)c1cc(O)c(O)c(OC(=O)c2cc(O)c(O)c(O)c2)c1','1'),
	(4861,0,0,'5401-94-5','Consistent with Molecular Formula','C7H5N3O2',163.1354,'5-Nitroindazole\n5-Nitro-1H-indazole\n1H-Indazole, 5-nitro-\n1H-Indazole, 5-nitro-','FD2642DCB8018B22-FICuS-01-5F','D293065ECA1BD046-FICTS-01-3D','FD2642DCB8018B22-uuuuu-01-0E','InChI=1S/C7H5N3O2/c11-10(12)6-1-2-7-5(3-6)4-8-9-7/h1-4H,(H,8,9)','InChIKey=WSGURAYTCUVDQL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]ncc2c1',NULL),
	(4862,0,0,'62-56-6','Consistent with Molecular Formula','CH4N2S',76.116,'THU\nSulourea\n2-Thiourea\nThiuronium\nUsaf ek-497\nUrea, 2-thio-\nThiocarbamide\nPseudothiourea\nPseudourea, 2-thio-\n.beta.-Thiopseudourea\nWLN: ZYZUS\nThiourea\nUrea, thio-','C397D18ED11E151B-FICuS-01-63','C397D18ED11E151B-FICTS-01-42','C397D18ED11E151B-uuuuu-01-12','InChI=1S/CH4N2S/c2-1(3)4/h(H4,2,3,4)','InChIKey=UMGDCJDMYOKAJW-UHFFFAOYSA-N','NC(N)=S',NULL),
	(4863,0,0,'132-53-6','Consistent with Molecular Formula','C10H7NO2',173.1708,'C.I. 76610\n2-Nitrosonaphthol\n2-Nitroso-1-naphthol\n.beta.-Nitrosonaphthol\n.beta.-Nitroso-.alpha.-naphthol\nWLN: L66J BQ CNO\n1-Naphthalenol, 2-nitroso-\n1-Naphthol, 2-nitroso-','1B1433AE70F145E0-FICuS-01-47','1B1433AE70F145E0-FICTS-01-26','1B1433AE70F145E0-uuuuu-01-F6','InChI=1S/C10H7NO2/c12-10-8-4-2-1-3-7(8)5-6-9(10)11-13/h1-6,12H','InChIKey=SYUYTOYKQOAVDW-UHFFFAOYSA-N','O=Nc1ccc2ccccc2c1O',NULL),
	(4864,0,0,'87-66-1','Consistent with Molecular Formula','C6H6O3',126.1116,'215\nPYROGALLOL\nC.I. 76515\nFourrine 85\nFourrine PG\nPyrogallic acid\nFouramine Brown AP\nC.I. Oxidation Base 32\n1,2,3-Trihydroxybenzene\nBenzene, 1,2,3-trihydroxy-\nWLN: QR BQ CQ\n1,2,3-Benzenetriol\nPyrogallol\n1,2,3-Trihydroxybenzen','FC87A15E7F448246-FICuS-01-64','FC87A15E7F448246-FICTS-01-43','FC87A15E7F448246-uuuuu-01-13','InChI=1S/C6H6O3/c7-4-2-1-3-5(8)6(4)9/h1-3,7-9H','InChIKey=WQGWDDDVZFFDIG-UHFFFAOYSA-N','Oc1cccc(O)c1O',NULL),
	(4865,0,0,'58-08-2','Consistent with Molecular Formula','C8H10N4O2',194.1926,'Stim\nThein\nNodaca\nNo-Doz\nTheine\nCaffine\nCafamil\nCafecon\nCafeina\nCaffein\nCafipel\nKoffein\nMateina\nNix Nap\nCoffeine\nCAFFEINE\nCAFFEINE\nRefresh\'n\nGuaranine\nAlert-Pep\nNCI-C02733\nEldiatric C\nMethyltheobromine\nMethyltheobromide\ncomponent of Midol\nCaffeine, synthetic\ncomponent of Dilone\ncomponent of Phensal\ncomponent of Cafergot\ncomponent of Percodan\nTheophylline, 7-methyl\ncomponent of Ansemco 2\ncomponent of Percobarb\nTheobromine, 1-methyl-\n1,3,7-Trimethylxanthine\nXanthine, 1,3,7-trimethyl\ncomponent of P-A-C Compound\ncomponent of A.S.A. Compound\n1,3,7-Trimethyl-2,6-dioxopurine\ncomponent of A.S.A. and Codeine Compound\n3,7-Dihydro-1,3,7-trimethyl-1H-purine-2,6-dione\nWLN: T56 BN DN FNVNVJ B1 F1 H1\n1H-Purine-2,6-dione, 3,7-dihydro-1,3,7-trimethyl-\nCaffeine','7EADF90967D28C06-FICuS-01-74','7EADF90967D28C06-FICTS-01-53','7EADF90967D28C06-uuuuu-01-23','InChI=1S/C8H10N4O2/c1-10-4-9-6-5(10)7(13)12(3)8(14)11(6)2/h4H,1-3H3','InChIKey=RYYVLZVUVIJVGH-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C)n(C)c1=O',NULL),
	(4866,0,1,'584-92-9','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'E8E19750D4C762D6-FICuS-01-63','7444427AEFFC3F3F-FICTS-01-5D','E8E19750D4C762D6-uuuuu-01-12','InChI=1S/C8H15NO2/c1-3-4-5-6-8(9-11)7(2)10/h11H,3-6H2,1-2H3/b9-8+','InChIKey=CVRXVGUWTKLMFD-CMDGGOBGSA-N','CCCCC/C(=N/O)C(C)=O','1'),
	(4867,0,0,'2218-94-2','Consistent with Molecular Formula','C20H16N4',312.3732,'Nitron\nNitron (bicyclic compd.)\nNitron (bicyclic compound)\n2,3,5,6-Tetraazabicyclo[2.1.1]hex-1-ene, 3,5,6-triphenyl-\n2,3,5,6-Tetraazabicyclo[2.1.1]hex-1-ene, 3,5,6-triphenyl-','A85D5647035EBCA6-FICuS-01-68','A85D5647035EBCA6-FICTS-01-47','A85D5647035EBCA6-uuuuu-01-17','InChI=1S/C20H16N4/c1-4-10-16(11-5-1)22-19-21-24(18-14-8-3-9-15-18)20(22)23(19)17-12-6-2-7-13-17/h1-15,20H','InChIKey=RBLFMNNBMUXHHR-UHFFFAOYSA-N','c1ccc(N2N=C3N(c4ccccc4)C2N3c2ccccc2)cc1',NULL),
	(4868,0,0,'83-67-0','Consistent with Molecular Formula','C7H8N4O2',180.1658,'Thesal\nSC 15090\nTheostene\nSantheose\nTeobromin\nTheosalvose\nTHEOBROMINE\nDiurobromine\n3,7-Dimethylxanthine\nXanthine, 3,7-dimethyl-\nWLN: T56 BN DN FNVMVJ B1 F1\n1H-Purine-2,6-dione, 3,7-dihydro-3,7-dimethyl-\nTheobromine','DCCC63D4F5064A5A-FICuS-01-81','DCCC63D4F5064A5A-FICTS-01-60','DCCC63D4F5064A5A-uuuuu-01-30','InChI=1S/C7H8N4O2/c1-10-3-8-5-4(10)6(12)9-7(13)11(5)2/h3H,1-2H3,(H,9,12,13)','InChIKey=YAPQBXQYLJRXSA-UHFFFAOYSA-N','Cn1cnc2c1c(=O)[nH]c(=O)n2C',NULL),
	(4869,0,0,'91-93-0','Consistent with Molecular Formula','C16H12N2O4',296.2818,'DADI\nNCI-C02175\nDianisidine diisocyanate\n3,3\'-Dimethoxy-4,4\'-biphenyl diisocyanate\n3,3\'-Dimethoxy-4,4\'-diphenylyl isocyanate\n3,3\'-Dimethoxybenzidine-4,4\'-diisocyanate\n3,3\'-Dimethoxy-4,4\'-biphenylylene isocyanate\n3,3\'-Dimethoxy-4,4\'-biphenylene diisocyanate\n4,4\'-Diisocyanato-3,3\'-dimethoxy-1,1\'-biphenyl\nIsocyanic acid, ester with O,O\'-dimethoxybiphenyl\nIsocyanic acid 3,3\'-dimethoxy-4,4\'-biphenylene ester\nIsocyanic acid, 3,3\'-dimethoxy-4,4\'-biphenylene ester\nIsocyanic acid 3,3\'-dimethoxy-4,4\'-biphenylylene ester\nWLN: OCNR BO1 DR CO1 DNCO\n1,1\'-Biphenyl, 4,4\'-diisocyanato-3,3\'-dimethoxy-\nIsocyanic acid, 3,3\'-dimethoxy-4,4\'-biphenylylene ester','58BE564C73E746E8-FICuS-01-6A','58BE564C73E746E8-FICTS-01-49','58BE564C73E746E8-uuuuu-01-19','InChI=1S/C16H12N2O4/c1-21-15-7-11(3-5-13(15)17-9-19)12-4-6-14(18-10-20)16(8-12)22-2/h3-8H,1-2H3','InChIKey=QZWKEPYTBWZJJA-UHFFFAOYSA-N','COc1cc(-c2ccc(N=C=O)c(OC)c2)ccc1N=C=O',NULL),
	(4870,0,0,'156-10-5','Consistent with Molecular Formula','C12H10N2O',198.2238,'TKB\nNCI-C02244\np-Nitrosodiphenylamine\n4-Nitrosodiphenylamine\n4-Nitroso-N-phenylaniline\nN-Phenyl-p-nitrosoaniline\np-Nitroso-N-phenylaniline\n4-Nitroso-N-phenylbenzenamine\nWLN: ONR DMR\nBenzenamine, 4-nitroso-N-phenyl-\nDiphenylamine, 4-nitroso-\np-Nitrosodifenylamin','E85DAA117392DBB6-FICuS-01-74','E85DAA117392DBB6-FICTS-01-53','E85DAA117392DBB6-uuuuu-01-23','InChI=1S/C12H10N2O/c15-14-12-8-6-11(7-9-12)13-10-4-2-1-3-5-10/h1-9,13H','InChIKey=OIJHFHYPXWSVPF-UHFFFAOYSA-N','O=Nc1ccc(Nc2ccccc2)cc1',NULL),
	(4871,0,1,'536-17-4','Consistent with Molecular Formula','C12H12N2OS2',264.3596,'Usaf pd-20\np-Dimethylaminobenzalrhodanine\np-(Dimethylamino)benzal-5-rhodanine\np-Dimethylaminobenzylidene rhodamine\n5-[p-(Dimethylamino)benzal]rhodanine\np-(Dimethylamino)benzylidenerhodanine\n5-(4-Dimethylaminobenzylidene)rhodanine\n5-[p-(Dimethylamino)benzylidene]rhodanine\n5-[p-(Dimethylamino)benzoylidene]rhodanine\nRhodanine, 5-(p-(dimethylamino)benzylidene)-\nWLN: T5SYMV EHJ BUS E1U1R DN1&1\n4-Thiazolidinone, 5-[[4-(dimethylamino)phenyl]methylene]-2-thioxo-\nRhodanine, 5-[p-(dimethylamino)benzylidene]-','CCF1DF387E5D1358-FICuS-01-7F','CCF1DF387E5D1358-FICTS-01-5E','CCF1DF387E5D1358-uuuuu-01-2E','InChI=1S/C12H12N2OS2/c1-14(2)9-5-3-8(4-6-9)7-10-11(15)13-12(16)17-10/h3-7H,1-2H3,(H,13,15,16)','InChIKey=JJRVRELEASDUMY-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\SC(=S)NC2=O)cc1','1'),
	(4872,0,0,'5926-48-7','Consistent with Molecular Formula','C16H20N6',296.3742,'1-Triazene, 1,1\'-[1,1\'-biphenyl]-4,4\'-diylbis[3,3-dimethyl-\nTriazene, 1,1\'-(4,4\'-biphenylylene)bis[3,3-dimethyl-','77A09FEC28623B6B-FICuS-01-6C','77A09FEC28623B6B-FICTS-01-4B','77A09FEC28623B6B-uuuuu-01-1B','InChI=1S/C16H20N6/c1-21(2)19-17-15-9-5-13(6-10-15)14-7-11-16(12-8-14)18-20-22(3)4/h5-12H,1-4H3/b19-17-,20-18-','InChIKey=DUDMFDHEPISMOC-CLFAGFIQSA-N','CN(C)/N=N/c1ccc(-c2ccc(/N=N/N(C)C)cc2)cc1',NULL),
	(4873,0,0,'525-05-3','Consistent with Molecular Formula','C10H7NNaO8S2',356.277,'Nitroso-R salt\nDisodium 1-nitroso-2-naphthol-3,6-disulfonate\n2-Hydroxy-3-nitroso-2,7-naphthalenedisulfonic acid disodium salt\n2,7-Naphthalenedisulfonic acid, 2-hydroxy-3-nitroso-, disodium salt\nWLN: L66J BNO CQ DSWO HSWO &-NA- 2\n2,7-Naphthalenedisulfonic acid, 3-hydroxy-4-nitroso-, disodium salt\n2,7-Naphthalenedisulfonic acid, 3-hydroxy-4-nitroso-, disodium salt','6FCAC57F3D7060D0-FICuS-01-74','6FCAC57F3D7060D0-FICTS-01-53','E42D29705D0BD278-uuuuu-01-07','InChI=1S/C10H7NO8S2.Na/c12-10-8(21(17,18)19)4-5-3-6(20(14,15)16)1-2-7(5)9(10)11-13;/h1-4,12H,(H,14,15,16)(H,17,18,19);/q;+1','InChIKey=HDTWGMBATFRDRO-UHFFFAOYSA-N','O=Nc1c(O)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(4874,0,0,'119-67-5','Consistent with Molecular Formula','C8H6O3',150.1336,'2-Formylbenzoic acid\no-Formylbenzoic acid\n2-Carboxybenzaldehyde\no-Carboxybenzaldehyde\nBenzoic acid, 2-formyl-\nPhthalaldehydic acid','74E5757C4172E410-FICuS-01-3A','74E5757C4172E410-FICTS-01-19','74E5757C4172E410-uuuuu-01-E9','InChI=1S/C8H6O3/c9-5-6-3-1-2-4-7(6)8(10)11/h1-5H,(H,10,11)','InChIKey=DYNFCHNNOHNJFG-UHFFFAOYSA-N','O=Cc1ccccc1C(=O)O',NULL),
	(4875,0,0,'2243-74-5','Consistent with Molecular Formula','C12H9N3O4',259.2208,NULL,'8EDFE43B133A51F0-FICuS-01-70','8EDFE43B133A51F0-FICTS-01-4F','8EDFE43B133A51F0-uuuuu-01-1F','InChI=1S/C12H9N3O4/c16-10-4-5-11(12(17)7-10)14-13-8-2-1-3-9(6-8)15(18)19/h1-7,16-17H','InChIKey=VXGDALQPLLWULX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=N/c2ccc(O)cc2O)c1',NULL),
	(4876,0,0,'98-04-4','Consistent with Molecular Formula','C9H14IN',263.1208,'PHT\nTrimethylanilinium iodide\nN,N-Dimethylaniline methiodide\nTrimethylphenylammonium iodide\nPhenyltrimethylammonium iodide\nN,N,N-Trimethylanilinium iodide\nAmmonium, phenyltrimethyl-, iodide\nWLN: 1K1 & 1 & R & I\nBenzenaminium, N,N,N-trimethyl-, iodide\nAmmonium, trimethylphenyl-, iodide','CE3E657AAFC32A79-FICuS-01-8A','CE3E657AAFC32A79-FICTS-01-69','F6EF64D7A2AB4621-uuuuu-01-25','InChI=1S/C9H14N.HI/c1-10(2,3)9-7-5-4-6-8-9;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=KKLAORVGAKUOPZ-UHFFFAOYSA-M','C[N+](C)(C)c1ccccc1.[I-]',NULL),
	(4877,0,0,'5290-62-0','Consistent with Molecular Formula','C16H11N3O3',293.2812,'Magnezon II\nMagneson II\np-Nitrphenylazo-.alpha.-naphthol\n4-[(p-Nitrophenyl)azo]-1-naphthol\n4-[(4-Nitrophenyl)azo]-1-naphthol\n1-Naphthol, 4-[(p-nitrophenyl)azo]-\n1-Naphthalenol, 4-[(4-nitrophenyl)azo]-','FD7E47DA772BD2D7-FICuS-01-90','FD7E47DA772BD2D7-FICTS-01-6F','FD7E47DA772BD2D7-uuuuu-01-3F','InChI=1S/C16H11N3O3/c20-16-10-9-15(13-3-1-2-4-14(13)16)18-17-11-5-7-12(8-6-11)19(21)22/h1-10,20H','InChIKey=MDLLSWJQIIAUQU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2ccc(O)c3ccccc23)cc1',NULL),
	(4878,1,0,'550-74-3','Consistent with Molecular Formula','C10H8N4O5',264.197,'3H-Pyrazol-3-one, 2,4-dihydro-5-methyl-4-nitro-2-(4-nitrophenyl)-\nPicrolonic acid\nPicrolonic acid','9A6E453015DD2317-FICuS-01-43','72EFCF58D2C93FD5-FICTS-01-74','9A6E453015DD2317-uuuuu-01-F2','InChI=1S/C10H8N4O5/c1-6-9(14(18)19)10(15)12(11-6)7-2-4-8(5-3-7)13(16)17/h2-5,9H,1H3','InChIKey=OVFUUSPKWADLNJ-UHFFFAOYSA-N','CC1=NN(c2ccc([N+](=O)[O-])cc2)C(=O)C1[N+](=O)[O-]','1'),
	(4879,0,0,'612-98-6','Consistent with Molecular Formula','C13H12N2O',212.2506,'Benzylphenylnitrosamine\nN-Benzyl-N-nitrosoaniline\nN-Phenyl-N-nitrosobenzylamine\nBenzenemethanamine, N-nitroso-N-phenyl-\nBenzylamine, N-nitroso-N-phenyl-','362165CA914D3716-FICuS-01-35','362165CA914D3716-FICTS-01-14','362165CA914D3716-uuuuu-01-E4','InChI=1S/C13H12N2O/c16-14-15(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=BCIBCBXFXGKGBL-UHFFFAOYSA-N','O=NN(Cc1ccccc1)c1ccccc1',NULL),
	(4880,0,0,'3411-95-8','Consistent with Molecular Formula','C13H9NOS',227.2802,'2-(2-Benzothiazolyl)phenol\no-(2-Benzothiazolyl)phenol\n2-(2-Hydroxyphenyl)benzothiazole\n2-(o-Hydroxyphenyl)benzothiazole\nPhenol, 2-(2-benzothiazolyl)-\nPhenol, o-2-benzothiazolyl-','93026D3FAD7B653C-FICuS-01-67','93026D3FAD7B653C-FICTS-01-46','93026D3FAD7B653C-uuuuu-01-16','InChI=1S/C13H9NOS/c15-11-7-3-1-5-9(11)13-14-10-6-2-4-8-12(10)16-13/h1-8,15H','InChIKey=MVVGSPCXHRFDDR-UHFFFAOYSA-N','Oc1ccccc1-c1nc2ccccc2s1',NULL),
	(4881,0,0,'7203-95-4','Consistent with Molecular Formula','C14H15N3',225.2926,'Triazene, 1-biphenylyl-3,3-dimethyl-\n1-Triazene, 1-[1,1\'-biphenyl]-4-yl-3,3-dimethyl-\nTriazene, 1-(4-biphenylyl)-3,3-dimethyl-','A5314C21291105B8-FICuS-01-27','A5314C21291105B8-FICTS-01-06','A5314C21291105B8-uuuuu-01-D6','InChI=1S/C14H15N3/c1-17(2)16-15-14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=WIPXHMSXTWJKCY-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(-c2ccccc2)cc1',NULL),
	(4882,0,0,'298-96-4','Consistent with Molecular Formula','C19H15ClN4',334.8073,'TT\nRT\nTTC\nPTB\nTPTZ\nUrocheck\nUroscreen\nVitastain\nRed tetrazolium\nTetrazolium chloride\nTriphenyltetrazolium chloride\n2,3,5-Triphenyltetrazolium chloride\n1,3,5-Triphenyltetrazolium chloride\n1,3,5-Triphenyl-2H-tetrazolium chloride\n2,3,5-Triphenyl-2H-tetrazolium chloride\n2H-Tetrazolium, 2,3,5-triphenyl-, chloride\n2H-Tetrazolium, 2,3,5-triphenyl-, chloride','BD7441E345E6F455-FICuS-01-5D','BD7441E345E6F455-FICTS-01-3C','9F011249D974DEF3-uuuuu-01-10','InChI=1S/C19H15N4.ClH/c1-4-10-16(11-5-1)19-20-22(17-12-6-2-7-13-17)23(21-19)18-14-8-3-9-15-18;/h1-15H;1H/q+1;/p-1','InChIKey=PKDBCJSWQUOKDO-UHFFFAOYSA-M','[Cl-].c1ccc(-c2nn(-c3ccccc3)[n+](-c3ccccc3)n2)cc1',NULL),
	(4883,0,0,'2364-54-7','Consistent with Molecular Formula','C10H13NO2',179.2182,'Nitrosothymol\n6-Nitrosothymol\np-Nitrosothymol\nThymol, 6-nitroso-\nPhenol, 5-methyl-2-(1-methylethyl)-4-nitroso-','2E3B6AAEC3BE3760-FICuS-01-7D','2E3B6AAEC3BE3760-FICTS-01-5C','2E3B6AAEC3BE3760-uuuuu-01-2C','InChI=1S/C10H13NO2/c1-6(2)8-5-9(11-13)7(3)4-10(8)12/h4-6,12H,1-3H3','InChIKey=YQVCMSSJMLGWAM-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1N=O',NULL),
	(4884,0,2,'522-27-0','Consistent with Molecular Formula','C10H8N2O4',220.1842,'Furil dioxime\n.alpha.-Furyldioxime\nBis(2-furyl)glyoxime\nGlyoxime, di-2-furyl-\n.alpha.-Furil dioxime\nWLN: T5OJ BYUNQYUNQ- BT5OJ\nEthanedione, di-2-furanyl-, dioxime\nFuril, dioxime','41292F3DF6D2BE0B-FICuS-01-71','E2318285B9621611-FICTS-01-04','41292F3DF6D2BE0B-uuuuu-01-20','InChI=1S/C10H8N2O4/c13-11-9(7-3-1-5-15-7)10(12-14)8-4-2-6-16-8/h1-6,13-14H/b11-9-,12-10+','InChIKey=RBOZTFPIXJBLPK-DSOJMZEYSA-N','O/N=C(C(=N\\O)/c1ccco1)\\c1ccco1','1'),
	(4885,0,0,'5292-45-5','Consistent with Molecular Formula','C10H9NO6',239.1842,'Dimethyl nitroterephthalate\nDimethyl 2-nitroterephthalate\nTerephthalic acid, nitro-, dimethyl ester\n1,4-Benzenedicarboxylic acid, 2-nitro-, dimethyl ester','B00E5CAD7DC802BD-FICuS-01-89','B00E5CAD7DC802BD-FICTS-01-68','B00E5CAD7DC802BD-uuuuu-01-38','InChI=1S/C10H9NO6/c1-16-9(12)6-3-4-7(10(13)17-2)8(5-6)11(14)15/h3-5H,1-2H3','InChIKey=PAYWCKGMOYQZAW-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c([N+](=O)[O-])c1',NULL),
	(4886,0,1,'94-67-7','Consistent with Molecular Formula','C7H7NO2',137.1378,'Saldox\nSalicylaldoxime\nSalicylaldehydoxime\no-Hydroxybenzaldoxime\n2-Hydroxybenzaldoxime\nSalicylaldehyde oxime\n2-Hydroxybenzaldehyde oxime\no-Hydroxybenzaldehyde oxime\nWLN: QNU1R BQ\nBenzaldehyde, 2-hydroxy-, oxime\nSalicylaldehyde, oxime','C61D84E9DAE2404A-FICuS-01-74','786C3B30E816A2F7-FICTS-01-3A','C61D84E9DAE2404A-uuuuu-01-23','InChI=1S/C7H7NO2/c9-7-4-2-1-3-6(7)5-8-10/h1-5,9-10H/b8-5+','InChIKey=ORIHZIZPTZTNCU-VMPITWQZSA-N','O/N=C/c1ccccc1O','1'),
	(4887,0,0,'140-22-7','Consistent with Molecular Formula','C13H14N4O',242.2798,'Diphenylcarbazide\nDiphenyl carbazide\nsym-Diphenylcarbazide\n1,5-Diphenylcarbazide\n1,5-Diphenylcabohydrazide\n1,5-Diphenylcarbohydrazide\n1,5-Diphenylcarbohydrazine\n2,2\'-Diphenylcarbonic dihydrazide\nCarbonic dihydrazide, 2,2\'-diphenyl-\nCarbohydrazide, 1,5-diphenyl-\nDPC','FF2165DD4CB1D125-FICuS-01-6F','FF2165DD4CB1D125-FICTS-01-4E','FF2165DD4CB1D125-uuuuu-01-1E','InChI=1S/C13H14N4O/c18-13(16-14-11-7-3-1-4-8-11)17-15-12-9-5-2-6-10-12/h1-10,14-15H,(H2,16,17,18)','InChIKey=KSPIHGBHKVISFI-UHFFFAOYSA-N','O=C(NNc1ccccc1)NNc1ccccc1',NULL),
	(4888,0,0,'1829-00-1','Consistent with Molecular Formula','C28H21?N5NaO6S4',674.7336,'Mimosa Z\nC.I. 19540\nTitan Yellow\nClayton Yellow\nTitan Yellow G\nThiazol Yellow\nBenzo Yellow TZ\nDiazol Yellow J\nDirect Yellow TZ\nThiazol Yellow G\nThiazol Yellow R\nThiazol Yellow Z\nTitan Yellow Dye\nDirect Yellow MTZ\nThiazole Yellow G\nThiazol Yellow GGM\nChlorazol Yellow 2G\nChlorazol Yellow DP\nC.I. Direct Yellow 9\nPontamine Pure Yellow\nC. I. Direct Yellow 9\nHispamin Pure Yellow T2G\nPontamine Pure Yellow MN\nDiazamine Golden Yellow T\nPeeramine Bright Yellow MN\nAtlantic Brilliant Yellow MN\nDiaphtamine Brilliant Yellow 6GS\n7-Benzothiazolesulfonic acid, 2,2\'-(1-triazene-1,3-diyldi-4,1-phenylene)bis[6-methyl-, disodium salt\nC.I. Direct Yellow 9, disodium salt','2873B64430A6A716-FICuS-01-34','2873B64430A6A716-FICTS-01-13','2873B64430A6A716-uuuuu-01-E3','InChI=1S/C28H21N5O6S4.Na/c1-15-3-13-21-23(25(15)42(34,35)36)40-27(29-21)17-5-9-19(10-6-17)31-33-32-20-11-7-18(8-12-20)28-30-22-14-4-16(2)26(24(22)41-28)43(37,38)39;/h3-14H,1-2H3,(H,31,32)(H,34,35,36)(H,37,38,39);/q;+1','InChIKey=YWPVFTVXFCDAGL-UHFFFAOYSA-N','*.Cc1ccc2nc(-c3ccc(/N=N/Nc4ccc(-c5nc6ccc(C)c(S(=O)(=O)O)c6s5)cc4)cc3)sc2c1S(=O)(=O)O.[Na+]',NULL),
	(4889,9,0,'360-68-9','Consistent with Molecular Formula','C27H48O',388.6756,'Stercorin\nKoprosterol\nCoprosterol\nCoprostanol\nKoprosterin\n3.beta.-Hydroxy-5.beta.-cholestanol\nCholestan-3-ol, (3.beta.,5.beta.)-\n5.beta.-Cholestan-3.beta.-ol','42702195A2081493-FICuS-01-11','42702195A2081493-FICTS-01-F0','8C2B41FCF8EF7558-uuuuu-01-35','InChI=1S/C27H48O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h18-25,28H,6-17H2,1-5H3/t19-,20-,21+,22+,23-,24+,25+,26+,27-/m1/s1','InChIKey=QYIXCDOBOSTCEI-NWKZBHTNSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(4890,0,0,'4858-34-8','Consistent with Molecular Formula','C20H38N2S3',402.7136,NULL,'3FB872DB77F0966B-FICuS-01-74','949B473BC65DD41E-FICTS-01-4E','3FB872DB77F0966B-uuuuu-01-23','InChI=1S/C20H38N2S3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24-20-22-21-19(23)25-20/h2-18H2,1H3,(H,21,23)','InChIKey=AMKPWBCDVMQZQO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSc1n[nH]c(=S)s1',NULL),
	(4891,0,0,'36895-62-2','Consistent with Molecular Formula','C9H17IN4',308.1646,'Allyliodourotropine\nAllyl iodide hexamine\nMethenamine allyl iodide\nIodoallylhexamethylenetetramine\nHexamethylenetetramine alliodide\nHexamethylenetetramine allyl iodide\nAllyl iodide hexamethylenetetramine\nHexamethylenetetramine, compd. with 3-iodopropene (1:1)\nPropene, 3-iodo-, compd. with hexamethylenetetramine (1:1)\n3,5,7-Triaza-1-azoniatricyclo[3.3.1.13,7]decane, 1-(2-propenyl)-, iodide','6FAE7C065D0A1922-FICuS-01-61','6FAE7C065D0A1922-FICTS-01-40','577F7DAB5062757A-uuuuu-01-0E','InChI=1S/C9H17N4.HI/c1-2-3-13-7-10-4-11(8-13)6-12(5-10)9-13;/h2H,1,3-9H2;1H/q+1;/p-1','InChIKey=MWNFHPSPNQSWME-UHFFFAOYSA-M','C=CC[N+]12CN3CN(CN(C3)C1)C2.[I-]',NULL),
	(4892,0,0,'10329-15-4','Consistent with Molecular Formula','C26H26N8O2',482.5438,NULL,'6615041745967C24-FICuS-01-1D','6615041745967C24-FICTS-01-FC','FF2165DD4CB1D125-uuuuu-01-1E','InChI=1S/C13H14N4O.C13H12N4O/c2*18-13(16-14-11-7-3-1-4-8-11)17-15-12-9-5-2-6-10-12/h1-10,14-15H,(H2,16,17,18);1-10,14H,(H,16,18)/b;17-15-','InChIKey=WDJPBIRJSVMEKJ-XIAKRVQISA-N','O=C(/N=N/c1ccccc1)NNc1ccccc1.O=C(NNc1ccccc1)NNc1ccccc1',NULL),
	(4893,0,0,'521-31-3','Consistent with Molecular Formula','C8H7N3O2',177.1622,'Luminol\n3-Aminophthalhydrazide\n3-Aminophthalic hydrazide\n3-Aminophthalic acid hydrazide\n1,2-Benzenedicarboxylic acid, 3-amino-, cyclic hydrazide\n1,4-Phthalazinedione, 5-amino-2,3-dihydro-\n1,4-Phthalazinedione, 5-amino-2,3-dihydro-','EB7E1493A2B60A31-FICuS-01-5B','764EB2395BF6FC21-FICTS-01-4B','EB7E1493A2B60A31-uuuuu-01-0A','InChI=1S/C8H7N3O2/c9-5-3-1-2-4-6(5)8(13)11-10-7(4)12/h1-3H,9H2,(H,10,12)(H,11,13)','InChIKey=HWYHZTIRURJOHG-UHFFFAOYSA-N','Nc1cccc2c(=O)[nH][nH]c(=O)c12',NULL),
	(4894,1,0,'54-11-5','Consistent with Molecular Formula','C10H14N2',162.234,'Emo-Nik\nNic-Sal\nTendust\nNicotin\nNICOTINE\nMach-Nic\nNicocide\nFumetobac\nNico-Dust\nNico-Fume\nFlux Maag\nBlack Leaf\nL-Nicotine\n(-)-Nicotine\nBlack Leaf 40\nOrtho N-4 dust\nOrtho N-5 dust\nNiagara p.a. dust\nNicotine alkaloid\nXL All Insecticide\nDestruxol orchid spray\nOrtho N-4 and N-5 dusts\nTetrahydronicotyrine, DL-\n3-(N-Methylpyrollidino)pyridine\n1-Methyl-2-(3-pyridyl)pyrrolidine\nL-3-(1-Methyl-2-pyrrolidyl)pyridine\n3-(1-Methyl-2-pyrrolidinyl)pyridine\nPyrrolidine, 1-methyl-2-(3-pyridal)-\n(-)-3-(1-Methyl-2-pyrrolidyl)pyridine\nPyridine, 3-(1-methyl-2-pyrrolidinyl)-\n(S)-3-(1-Methyl-2-pyrrolidinyl)pyridine\n.beta.-Pyridyl-.alpha.-N-methylpyrrolidine\nPyridine, 3-(tetrahydro-1-methylpyrrol-2-yl)\nWLN: T6NJ C- BT5NTJ A1\nNicotine, liquid\nPyridine, 3-(1-methyl-2-pyrrolidinyl)-, (S)-\nNicotine\nNikotin\nNicotina\nNikotyna','FDDF2EFBD6EA34BA-FICuS-01-C4','FDDF2EFBD6EA34BA-FICTS-01-A3','FDDF2EFBD6EA34BA-uuuuu-01-73','InChI=1S/C10H14N2/c1-12-7-3-5-10(12)9-4-2-6-11-8-9/h2,4,6,8,10H,3,5,7H2,1H3','InChIKey=SNICXCGAKADSCV-UHFFFAOYSA-N','CN1CCCC1c1cccnc1','1'),
	(4895,0,0,'607-96-5','Consistent with Molecular Formula','C13H11N3O4',273.2476,'2,4-Dihydroxy-6-methyl-4\'-nitroazobenzene\n1,3-Benzenediol, 5-methyl-4-[(4-nitrophenyl)azo]-','A596AF5E87BDAF2D-FICuS-01-9F','A596AF5E87BDAF2D-FICTS-01-7E','A596AF5E87BDAF2D-uuuuu-01-4E','InChI=1S/C13H11N3O4/c1-8-6-11(17)7-12(18)13(8)15-14-9-2-4-10(5-3-9)16(19)20/h2-7,17-18H,1H3','InChIKey=XDOOUKIUNUWEFT-UHFFFAOYSA-N','Cc1cc(O)cc(O)c1/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(4896,0,1,'5463-64-9','Consistent with Molecular Formula','C34H26N6O6S2',678.736,'2,2\'-Stilbenedisulfonic acid, 4,4\'-bis[(4-amino-1-naphthyl)azo]-\nBenzenesulfonic acid, 2,2\'-(1,2-ethenediyl)bis[5-[(4-amino-1-naphthalenyl)azo]-','1B12F43AFCC40B2F-FICuS-01-75','1B12F43AFCC40B2F-FICTS-01-54','1B12F43AFCC40B2F-uuuuu-01-24','InChI=1S/C34H26N6O6S2/c35-29-15-17-31(27-7-3-1-5-25(27)29)39-37-23-13-11-21(33(19-23)47(41,42)43)9-10-22-12-14-24(20-34(22)48(44,45)46)38-40-32-18-16-30(36)26-6-2-4-8-28(26)32/h1-20H,35-36H2,(H,41,42,43)(H,44,45,46)','InChIKey=BEOHKTZPLVXCFG-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4ccc(N)c5ccccc45)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c2ccccc12','1'),
	(4897,0,1,'5437-12-7','Consistent with Molecular Formula','C34H26N6O6S2',678.736,NULL,'32D0E7B8152D6BCA-FICuS-01-6E','E8A9323AE676310A-FICTS-01-33','32D0E7B8152D6BCA-uuuuu-01-1D','InChI=1S/C34H26N6O6S2/c35-29-17-13-21-5-1-3-7-27(21)33(29)39-37-25-15-11-23(31(19-25)47(41,42)43)9-10-24-12-16-26(20-32(24)48(44,45)46)38-40-34-28-8-4-2-6-22(28)14-18-30(34)36/h1-20H,35-36H2,(H,41,42,43)(H,44,45,46)/b10-9+,39-37+,40-38+','InChIKey=ANGMGEOZQHWOBK-NKPXSSHVSA-N','Nc1ccc2ccccc2c1/N=N/c1ccc(/C=C/c2ccc(/N=N/c3c(N)ccc4ccccc34)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1','1'),
	(4898,7,0,'561-20-6','Consistent with Molecular Formula','C21H21N3O7',427.4128,'9,10-Secostrychnidin-10-oic acid, 2,3-dihydro-4-nitro-2,3-dioxo-\nCacotheline','C18E1F1DB0A866AE-FICuS-01-81','FD4C3547288847A2-FICTS-01-32','C18E1F1DB0A866AE-uuuuu-01-30','InChI=1S/C21H21N3O7/c25-12-6-11-17(18(19(12)28)24(29)30)22-20-16-10-5-14-21(11,20)2-3-23(14)8-9(10)1-4-31-13(16)7-15(26)27/h1,6,10,13-14,16,20,22H,2-5,7-8H2,(H,26,27)','InChIKey=IVEMPCACOMNRGI-UHFFFAOYSA-N','O=C(O)CC1OCC=C2CN3CCC45C6=CC(=O)C(=O)C([N+](=O)[O-])=C6NC4C1C2CC35','1'),
	(4899,0,0,'41935-48-2','Consistent with Molecular Formula','C20H12NaO5',355.3016,'Ful-glo\nFluorescite\nFluoreseptic','F16B1DD598E0A309-FICuS-01-67','F16B1DD598E0A309-FICTS-01-46','7A8CF1DAF89B11A1-uuuuu-01-32','InChI=1S/C20H12O5.Na/c21-11-5-7-15-17(9-11)25-18-10-12(22)6-8-16(18)19(15)13-3-1-2-4-14(13)20(23)24;/h1-10,21H,(H,23,24);/q;+1','InChIKey=BVBBXLSCRWJFHQ-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1c2ccc(=O)cc-2oc2cc(O)ccc12.[Na+]',NULL),
	(4900,0,0,'480-68-2','Consistent with Molecular Formula','C4H3N3O5',173.0848,'Dilituric acid\n5-Nitrobarbituric acid\n5-Nitro-6-hydroxyuracil\nWLN: T6VMVMV FHJ FNW\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-nitro-\nBarbituric acid, 5-nitro-','396C84A5827A8796-FICuS-01-4E','A012392F0C56BEF4-FICTS-01-3D','396C84A5827A8796-uuuuu-01-FD','InChI=1S/C4H3N3O5/c8-2-1(7(11)12)3(9)6-4(10)5-2/h1H,(H2,5,6,8,9,10)','InChIKey=ABICJYZKIYUWEE-UHFFFAOYSA-N','O=C1NC(=O)C([N+](=O)[O-])C(=O)N1',NULL),
	(4901,0,2,'549-94-0','Consistent with Molecular Formula','C16H14N4NaO4',349.3008,'Succinic acid, dioxo-, bis(phenylhydrazone), disodium salt','1E8EBA6E59F821CE-FICuS-01-8F','A3F34A17C5DE6743-FICTS-01-45','9569566139839366-uuuuu-01-D4','InChI=1S/C16H14N4O4.Na/c21-15(22)13(19-17-11-7-3-1-4-8-11)14(16(23)24)20-18-12-9-5-2-6-10-12;/h1-10,17-18H,(H,21,22)(H,23,24);/q;+1/b19-13-,20-14+;','InChIKey=ZTQGPHXYWOSDQE-HIAXZNILSA-N','O=C(O)C(=N\\Nc1ccccc1)/C(=N\\Nc1ccccc1)C(=O)O.[Na+]','1'),
	(4902,0,0,'546-88-3','Consistent with Molecular Formula','C2H5NO2',75.067,'AHA\nAcetic acid, oxime\nAcetohydroximic acid\nAcetylhydroxamic acid\nMethylhydroxamic acid\nHydroxylamine, N-acetyl-\nWLN: QMV1\nAcetamide, N-hydroxy-\nAcetohydroxamic acid','82F8D90C38F51467-FICuS-01-57','ABE6A1276C3127ED-FICTS-01-4E','82F8D90C38F51467-uuuuu-01-06','InChI=1S/C2H5NO2/c1-2(4)3-5/h5H,1H3,(H,3,4)','InChIKey=RRUDCFGSUDOHDG-UHFFFAOYSA-N','CC(=O)NO',NULL),
	(4903,0,0,'1121-76-2','Consistent with Molecular Formula','C5H4ClNO',129.5457,'TH 285N\n4-Chloropyridine oxide\n4-Chloropyridine 1-oxide\n4-Chloropyridine N-oxide\n4-Chloropyridine, N-oxide\nPyridine, 4-chloro-, 1-oxide\nPyridine, 4-chloro-, 1-oxide','70BCBEA331301FF7-FICuS-01-69','70BCBEA331301FF7-FICTS-01-48','70BCBEA331301FF7-uuuuu-01-18','InChI=1S/C5H4ClNO/c6-5-1-3-7(8)4-2-5/h1-4H','InChIKey=DPJVRASYWYOFSJ-UHFFFAOYSA-N','[O-][n+]1ccc(Cl)cc1',NULL),
	(4904,0,0,'5029-67-4','Consistent with Molecular Formula','C5H4IN',204.9978,NULL,'590912E70D0554C5-FICuS-01-37','590912E70D0554C5-FICTS-01-16','590912E70D0554C5-uuuuu-01-E6','InChI=1S/C5H4IN/c6-5-3-1-2-4-7-5/h1-4H','InChIKey=CCZWSTFVHJPCEM-UHFFFAOYSA-N','Ic1ccccn1',NULL),
	(4905,0,0,'1120-90-7','Consistent with Molecular Formula','C5H4IN',204.9978,'3-Iodopyridine\nPyridine, 3-iodo-\nPyridine, 3-iodo-','4E460C61A88AB913-FICuS-01-55','4E460C61A88AB913-FICTS-01-34','4E460C61A88AB913-uuuuu-01-04','InChI=1S/C5H4IN/c6-5-2-1-3-7-4-5/h1-4H','InChIKey=XDELKSRGBLWMBA-UHFFFAOYSA-N','Ic1cccnc1',NULL),
	(4906,0,0,'372-48-5','Consistent with Molecular Formula','C5H4FN',97.0917,'2-Fluoropyridine\nPyridine, 2-fluoro-\nPyridine, 2-fluoro-','F4B2EC2EAE404EEC-FICuS-01-9F','F4B2EC2EAE404EEC-FICTS-01-7E','F4B2EC2EAE404EEC-uuuuu-01-4E','InChI=1S/C5H4FN/c6-5-3-1-2-4-7-5/h1-4H','InChIKey=MTAODLNXWYIKSO-UHFFFAOYSA-N','Fc1ccccn1',NULL),
	(4907,0,0,'372-47-4','Consistent with Molecular Formula','C5H4FN',97.0917,'3-Fluoropyridine\nPyridine, 3-fluoro-\nPyridine, 3-fluoro-','16BC89CD770B5B58-FICuS-01-6F','16BC89CD770B5B58-FICTS-01-4E','16BC89CD770B5B58-uuuuu-01-1E','InChI=1S/C5H4FN/c6-5-2-1-3-7-4-5/h1-4H','InChIKey=CELKOWQJPVJKIL-UHFFFAOYSA-N','Fc1cccnc1',NULL),
	(4908,0,0,'1124-33-0','Consistent with Molecular Formula','C5H4N2O3',140.0982,'4-Nitropyridine oxide\n4-Nitropyridine 1-oxide\n4-Nitropyridine N-oxide\np-Nitropyridine N-oxide\n4-NITROPYRIDINE-N-OXIDE\nWLN: T6NJ AO DNW\nPyridine, 4-nitro-, 1-oxide\nPyridine, 4-nitro-, 1-oxide','7D1D7646BA8350B2-FICuS-01-55','7D1D7646BA8350B2-FICTS-01-34','7D1D7646BA8350B2-uuuuu-01-04','InChI=1S/C5H4N2O3/c8-6-3-1-5(2-4-6)7(9)10/h1-4H','InChIKey=RXKNNAKAVAHBNK-UHFFFAOYSA-N','O=[N+]([O-])c1cc[n+]([O-])cc1',NULL),
	(4909,0,0,'626-64-2','Consistent with Molecular Formula','C5H5NO',95.1006,'4-Hydroxypyridine\n.gamma.-Hydroxypyridine\n4-Pyridinol\n4-Pyridinol','CA3B4A0EF64EF5C9-FICuS-01-96','CA3B4A0EF64EF5C9-FICTS-01-75','CA3B4A0EF64EF5C9-uuuuu-01-45','InChI=1S/C5H5NO/c7-5-1-3-6-4-2-5/h1-4H,(H,6,7)','InChIKey=GCNTZFIIOFTKIY-UHFFFAOYSA-N','Oc1ccncc1',NULL),
	(4910,0,0,'15103-48-7','Consistent with Molecular Formula','C5H5NO3S',159.1594,'.alpha.-Pyridinesulfonic acid\n2-Pyridinesulfonic acid\n2-Pyridinesulfonic acid','E60F708168B6DE32-FICuS-01-5C','E60F708168B6DE32-FICTS-01-3B','E60F708168B6DE32-uuuuu-01-0B','InChI=1S/C5H5NO3S/c7-10(8,9)5-3-1-2-4-6-5/h1-4H,(H,7,8,9)','InChIKey=KZVLNAGYSAKYMG-UHFFFAOYSA-N','O=S(=O)(O)c1ccccn1',NULL),
	(4911,0,0,'5402-20-0','Consistent with Molecular Formula','C5H5NO3S',159.1594,'4-Pyridinesulfonic acid','DF3DAB24E0FB3518-FICuS-01-7F','DF3DAB24E0FB3518-FICTS-01-5E','DF3DAB24E0FB3518-uuuuu-01-2E','InChI=1S/C5H5NO3S/c7-10(8,9)5-1-3-6-4-2-5/h1-4H,(H,7,8,9)','InChIKey=PTWLOSARXIJRRJ-UHFFFAOYSA-N','O=S(=O)(O)c1ccncc1',NULL),
	(4912,0,0,'5402-21-1','Consistent with Molecular Formula','C5H5NO4S',175.1588,NULL,'477DFCD8CFF9F0F7-FICuS-01-AD','477DFCD8CFF9F0F7-FICTS-01-8C','477DFCD8CFF9F0F7-uuuuu-01-5C','InChI=1S/C5H5NO4S/c7-6-3-1-2-5(4-6)11(8,9)10/h1-4H,(H,8,9,10)','InChIKey=BXNFADQKJJBJJB-UHFFFAOYSA-N','O=S(=O)(O)c1ccc[n+]([O-])c1',NULL),
	(4913,0,0,'5402-22-2','Consistent with Molecular Formula','C5H5NO4S',175.1588,NULL,'83953A1BD0326D4A-FICuS-01-4F','83953A1BD0326D4A-FICTS-01-2E','83953A1BD0326D4A-uuuuu-01-FE','InChI=1S/C5H5NO4S/c7-6-3-1-5(2-4-6)11(8,9)10/h1-4H,(H,8,9,10)','InChIKey=STAMZLLSEWUSJC-UHFFFAOYSA-N','O=S(=O)(O)c1cc[n+]([O-])cc1',NULL),
	(4914,0,0,'98-72-6','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C6H6AsNO5',247.0387,'Nitarsone\nRAS-26\nNitarson\nHistostat\nHep-a-Stat\nHistostat-50\nHistostat 50\n4-Nitrophenylarsonic acid\np-Nitrophenylarsonic acid\np-Nitrobenzenearsonic acid\n4-Nitrobenzenearsonic acid\nArsonic acid, 4-nitrophenyl\n(4-NITROPHENYL)ARSONIC ACID\n(p-Nitrophenyl)arsonic acid\nWLN: WNR D-AS-QQO\nArsonic acid, (4-nitrophenyl)-\nBenzenearsonic acid, p-nitro-','C109968CACEAE484-FICuS-01-7D','C109968CACEAE484-FICTS-01-5C','C109968CACEAE484-uuuuu-01-2C','InChI=1S/C6H6AsNO5/c9-7(10,11)5-1-3-6(4-2-5)8(12)13/h1-4H,(H2,9,10,11)','InChIKey=FUUFQLXAIUOWML-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([As](=O)(O)O)cc1',NULL),
	(4915,0,0,'1003-67-4','Consistent with Molecular Formula','C6H7NO',109.1274,'4-Picoline N-oxide\n4-Picoline 1-oxide\n.gamma.-Picoline 1-oxide\n4-Methylpyridine 1-oxide\n.gamma.-Picoline N-oxide\n4-Methylpyridine N-oxide\nPyridine, 4-methyl-, 1-oxide\n4-Picoline, 1-oxide','96BC8A109A4DD23C-FICuS-01-73','96BC8A109A4DD23C-FICTS-01-52','96BC8A109A4DD23C-uuuuu-01-22','InChI=1S/C6H7NO/c1-6-2-4-7(8)5-3-6/h2-5H,1H3','InChIKey=IWYYIZOHWPCALJ-UHFFFAOYSA-N','Cc1cc[n+]([O-])cc1',NULL),
	(4916,1,0,NULL,'Consistent with Molecular Formula','C12H20',164.29,NULL,'A4205FFFCB40328E-FICuS-01-70','A4205FFFCB40328E-FICTS-01-4F','ECF75C2928D7573B-uuuuu-01-24','InChI=1S/2C6H10/c2*1-6-4-2-3-5-6/h2,4,6H,3,5H2,1H3;2-3,6H,4-5H2,1H3','InChIKey=QIUGGUBPSJTKCH-UHFFFAOYSA-N','CC1C=CCC1.CC1CC=CC1','1'),
	(4917,0,0,'89-73-6','Consistent with Molecular Formula','C7H7NO3',153.1372,'SHA\nSalicylhydroxamic acid\nSalicylohydroximic acid\n2-Hydroxybenzhydroxamic acid\n2-Hydroxybenzohydroxamic acid\no-Hydroxybenzohydroxamic acid\nBenzamide, N,2-dihydroxy-\nSalicylohydroxamic acid','6FB8AAB8F35DF5C3-FICuS-01-9C','B70AF10C1EDB536B-FICTS-01-56','6FB8AAB8F35DF5C3-uuuuu-01-4B','InChI=1S/C7H7NO3/c9-6-4-2-1-3-5(6)7(10)8-11/h1-4,9,11H,(H,8,10)','InChIKey=HBROZNQEVUILML-UHFFFAOYSA-N','O=C(NO)c1ccccc1O',NULL),
	(4918,0,0,'589-93-5','Consistent with Molecular Formula','C7H9N',107.1548,'2,5-Dimethylpyridine\nWLN: T6NJ B1 E1\nPyridine, 2,5-dimethyl-\n2,5-Lutidine','B999C1C177A61607-FICuS-01-4F','B999C1C177A61607-FICTS-01-2E','B999C1C177A61607-uuuuu-01-FE','InChI=1S/C7H9N/c1-6-3-4-7(2)8-5-6/h3-5H,1-2H3','InChIKey=XWKFPIODWVPXLX-UHFFFAOYSA-N','Cc1ccc(C)nc1',NULL),
	(4919,0,0,'3512-80-9','Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'0DA0796AF974C7A0-FICuS-01-68','0DA0796AF974C7A0-FICTS-01-47','0DA0796AF974C7A0-uuuuu-01-17','InChI=1S/C7H10N2/c1-5-3-7(8)4-6(2)9-5/h3-4H,1-2H3,(H2,8,9)','InChIKey=ZJXMKPARTVOUAM-UHFFFAOYSA-N','Cc1cc(N)cc(C)n1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(4920,0,0,'105-07-7','Consistent with Molecular Formula','C8H5NO',131.1336,'Usaf kf-1\np-Cyanobenzaldehyde\n4-Cyanobenzaldehyde\np-Formylbenzonitrile\n4-Formylbenzonitrile\nBenzaldehyde, p-cyano-\nBenzonitrile, p-formyl-\nWLN: VHR DCN\nBenzonitrile, 4-formyl-\nTerephthalaldehydonitrile','67D0FB3DD73B2009-FICuS-01-62','67D0FB3DD73B2009-FICTS-01-41','67D0FB3DD73B2009-uuuuu-01-11','InChI=1S/C8H5NO/c9-5-7-1-3-8(6-10)4-2-7/h1-4,6H','InChIKey=WZWIQYMTQZCSKI-UHFFFAOYSA-N','N#Cc1ccc(C=O)cc1',NULL),
	(4921,0,0,'626-19-7','Consistent with Molecular Formula','C8H6O2',134.1342,'Isophthalaldehyde\n1,3-Benzenedicarboxaldehyde','03FDE274D1B8CB38-FICuS-01-75','03FDE274D1B8CB38-FICTS-01-54','03FDE274D1B8CB38-uuuuu-01-24','InChI=1S/C8H6O2/c9-5-7-2-1-3-8(4-7)6-10/h1-6H','InChIKey=IZALUMVGBVKPJD-UHFFFAOYSA-N','O=Cc1cccc(C=O)c1',NULL),
	(4922,0,4,'629-20-9','Consistent with Molecular Formula','C8H8',104.1512,'[8]Annulene\nCyclooctatetraene\n1,3,5,7-Cyclooctatetraene\n1,3,5,7-Cyclooctatetraene','E917F5CE3B0EE717-FICuS-01-7E','E917F5CE3B0EE717-FICTS-01-5D','86E19295949BD848-uuuuu-01-03','InChI=1S/C8H8/c1-2-4-6-8-7-5-3-1/h1-8H/b2-1-,3-1-,4-2-,5-3-,6-4-,7-5-,8-6-,8-7-','InChIKey=KDUIUFJBNGTBMD-BONZMOEMSA-N','C1=C\\C=C/C=C\\C=C/1','1'),
	(4923,0,0,'4808-64-4','Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'3E207E4904439CD2-FICuS-01-47','3E207E4904439CD2-FICTS-01-26','3E207E4904439CD2-uuuuu-01-F6','InChI=1S/C7H8N2O3/c1-5-3-7(9(11)12)4-6(2)8(5)10/h3-4H,1-2H3','InChIKey=LFPUGENPUAERSG-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc(C)[n+]1[O-]',NULL),
	(4924,0,0,'612-22-6','Consistent with Molecular Formula','C8H9NO2',151.1646,'o-Ethylnitrobenzene\no-Nitroethylbenzene\n2-Ethylnitrobenzene\n1-Ethyl-2-nitrobenzene\n2-Ethyl-1-nitrobenzene\nBenzene, 1-ethyl-2-nitro-\nBenzene, 1-ethyl-2-nitro-','DA9331B6390C79B9-FICuS-01-5E','DA9331B6390C79B9-FICTS-01-3D','DA9331B6390C79B9-uuuuu-01-0D','InChI=1S/C8H9NO2/c1-2-7-5-3-4-6-8(7)9(10)11/h3-6H,2H2,1H3','InChIKey=PXWYZLWEKCMTEZ-UHFFFAOYSA-N','CCc1ccccc1[N+](=O)[O-]',NULL),
	(4925,0,0,'10507-69-4','Consistent with Molecular Formula','C8H9NO3',167.164,'p-Anisohydroxamic acid','512BA096472D46F0-FICuS-01-42','47068A45DC756732-FICTS-01-1E','512BA096472D46F0-uuuuu-01-F1','InChI=1S/C8H9NO3/c1-12-7-4-2-6(3-5-7)8(10)9-11/h2-5,11H,1H3,(H,9,10)','InChIKey=RFCBPAJDLZMJPL-UHFFFAOYSA-N','COc1ccc(C(=O)NO)cc1',NULL),
	(4926,0,0,'589-29-7','Consistent with Molecular Formula','C8H10O2',138.1658,'p-Xylylenediol\np-Xylene glycol\np-Xylyl alcohol\np-Xylylene glycol\np-Benzenedimethanol\n1,4-Xylylene glycol\nTerephthalyl alcohol\n1,4-Dimethylolbenzene\np-Bis(hydroxymethyl)benzene\n.alpha.,.alpha.\'-p-Xylenediol\n1,4-Bis(hydroxymethyl)benzene\np-(Hydroxymethyl)benzyl alcohol\np-Xylylene-.alpha.,.alpha.\'-diol\n.alpha.,.alpha.\'-Dihydroxy-p-xylene\n1,4-Benzenedimethanol\np-Xylene-.alpha.,.alpha.\'-diol','F6E80289769DCE29-FICuS-01-70','F6E80289769DCE29-FICTS-01-4F','F6E80289769DCE29-uuuuu-01-1F','InChI=1S/C8H10O2/c9-5-7-1-2-8(6-10)4-3-7/h1-4,9-10H,5-6H2','InChIKey=BWVAOONFBYYRHY-UHFFFAOYSA-N','OCc1ccc(CO)cc1',NULL),
	(4927,0,0,'26177-45-7','Consistent with Molecular Formula','C8H12ClN',157.6425,NULL,'24178B16A9B26369-FICuS-01-3C','24178B16A9B26369-FICTS-01-1B','24EB2CF3963FBA27-uuuuu-01-25','InChI=1S/C8H11N.ClH/c1-7-2-4-8(6-9)5-3-7;/h2-5H,6,9H2,1H3;1H','InChIKey=DVWNWBOKPLHBAP-UHFFFAOYSA-N','Cc1ccc(CN)cc1.Cl',NULL),
	(4928,0,0,'6304-18-3','Consistent with Molecular Formula','C8H11N',121.1816,NULL,'B688B766AA534D6F-FICuS-01-72','B688B766AA534D6F-FICTS-01-51','B688B766AA534D6F-uuuuu-01-21','InChI=1S/C8H11N/c1-7(2)8-4-3-5-9-6-8/h3-7H,1-2H3','InChIKey=PUACTIIESPYWSI-UHFFFAOYSA-N','CC(C)c1cccnc1',NULL),
	(4929,2,0,'5402-28-8','Consistent with Molecular Formula','C8H16O',128.2138,NULL,'57EB2477D5FBF15B-FICuS-01-7D','57EB2477D5FBF15B-FICTS-01-5C','57EB2477D5FBF15B-uuuuu-01-2C','InChI=1S/C8H16O/c1-7-3-5-8(2,9)6-4-7/h7,9H,3-6H2,1-2H3','InChIKey=APFUOIYHVUKJKX-UHFFFAOYSA-N','CC1CCC(C)(O)CC1','1'),
	(4930,2,0,'5402-29-9','Consistent with Molecular Formula','C8H16O',128.2138,'1,2-Dimethyl-1-cyclohexanol\nCyclohexanol, 1,2-dimethyl-\nCyclohexanol, 1,2-dimethyl-','3D045A722AE995F4-FICuS-01-5A','3D045A722AE995F4-FICTS-01-39','3D045A722AE995F4-uuuuu-01-09','InChI=1S/C8H16O/c1-7-5-3-4-6-8(7,2)9/h7,9H,3-6H2,1-2H3','InChIKey=RAZWADXTNBRANC-UHFFFAOYSA-N','CC1CCCCC1(C)O','1'),
	(4931,0,0,NULL,'Consistent with Molecular Formula','C9H11IO',262.0898,NULL,'37C8966E53A376A3-FICuS-01-53','37C8966E53A376A3-FICTS-01-32','37C8966E53A376A3-uuuuu-01-02','InChI=1S/C9H11IO/c1-9(2,11)7-4-3-5-8(10)6-7/h3-6,11H,1-2H3','InChIKey=IJXOXCPWYPPKOC-UHFFFAOYSA-N','CC(C)(O)c1cccc(I)c1',NULL),
	(4932,0,0,'88-69-7','Consistent with Molecular Formula','C9H12O',136.1932,'o-Cumenol\n2-Isopropylphenol\no-Isopropylphenol\nISOPROPYLPHENOL, ORTHO\n1-Hydroxy-2-isopropylbenzene\n1-Hydroxy-3-isopropylbenzene\nPhenol, 2-(1-methylethyl)-\nPhenol, o-isopropyl-','C25B13D7446362DB-FICuS-01-51','C25B13D7446362DB-FICTS-01-30','C25B13D7446362DB-uuuuu-01-00','InChI=1S/C9H12O/c1-7(2)8-5-3-4-6-9(8)10/h3-7,10H,1-2H3','InChIKey=CRBJBYGJVIBWIY-UHFFFAOYSA-N','CC(C)c1ccccc1O',NULL),
	(4933,0,0,'3978-81-2','Consistent with Molecular Formula','C9H13N',135.2084,'4-tert-Butylpyridine\nPyridine, 4-(1,1-dimethylethyl)-\nPyridine, 4-tert-butyl-','225D52824805BE57-FICuS-01-39','225D52824805BE57-FICTS-01-18','225D52824805BE57-uuuuu-01-E8','InChI=1S/C9H13N/c1-9(2,3)8-4-6-10-7-5-8/h4-7H,1-3H3','InChIKey=YSHMQTRICHYLGF-UHFFFAOYSA-N','CC(C)(C)c1ccncc1',NULL),
	(4934,0,0,'2078-54-8','Consistent with Molecular Formula','C12H18O',178.2736,'Propofol\nDiprivan\nICI 35868\nDiisopropylphenol\n2,6-Diisopropylphenol\n2,6-Bis(1-methylethyl)phenol\nPhenol, 2,6-bis(1-methylethyl)-\nPhenol, 2,6-diisopropyl-','62AF8D871C73845D-FICuS-01-64','62AF8D871C73845D-FICTS-01-43','62AF8D871C73845D-uuuuu-01-13','InChI=1S/C12H18O/c1-8(2)10-6-5-7-11(9(3)4)12(10)13/h5-9,13H,1-4H3','InChIKey=OLBCVFGFOZPWHH-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1O',NULL),
	(4935,0,0,'3445-42-9','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'30C2168784698AF1-FICuS-01-40','30C2168784698AF1-FICTS-01-1F','30C2168784698AF1-uuuuu-01-EF','InChI=1S/C12H18O/c1-9(2)10-5-7-11(8-6-10)12(3,4)13/h5-9,13H,1-4H3','InChIKey=VBSMBCNJCBKQFP-UHFFFAOYSA-N','CC(C)c1ccc(C(C)(C)O)cc1',NULL),
	(4936,0,0,'5402-34-6','Consistent with Molecular Formula','C12H19N',177.2888,NULL,'EB597C43CA79B833-FICuS-01-71','EB597C43CA79B833-FICTS-01-50','EB597C43CA79B833-uuuuu-01-20','InChI=1S/C12H19N/c1-9(2)10-7-6-8-11(13-10)12(3,4)5/h6-9H,1-5H3','InChIKey=UOGIEYUXHMMMSS-UHFFFAOYSA-N','CC(C)c1cccc(C(C)(C)C)n1',NULL),
	(4937,0,0,'5402-35-7','Consistent with Molecular Formula','C13H12O2S',232.2966,NULL,'55A4AE487824F466-FICuS-01-53','55A4AE487824F466-FICTS-01-32','55A4AE487824F466-uuuuu-01-02','InChI=1S/C13H12O2S/c1-11-6-5-9-13(10-11)16(14,15)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=AIPARANMWZBSRC-UHFFFAOYSA-N','Cc1cccc(S(=O)(=O)c2ccccc2)c1',NULL),
	(4938,0,0,'96-62-8','Consistent with Molecular Formula','C14H14N4O8S2',430.4066,'Dinsed\ncomponent of Polystat\ncomponent of Polystat-3\nDi-m-nitrobenzenesulfonylethylenediamine\nN,N\'-Ethylenebis[m-nitrobenzenesulfonamide]\nN,N\'-Ethylenebis[3-nitrobenzenesulfonamide]\nBenzenesulfonamide, N,N\'-ethylenebis[m-nitro-\nN,N\'-Di(3-nitrobenzenesulfonyl)ethylenediamine\nN,N\'-Bis[3-nitrobenzenesulfonyl]ethylenediamine\nBenzenesulfonamide, N,N\'-1,2-ethanediylbis[3-nitro-\nBenzenesulfonamide, N,N\'-ethylenebis[3-nitro-','76835C5B27752986-FICuS-01-3C','76835C5B27752986-FICTS-01-1B','76835C5B27752986-uuuuu-01-EB','InChI=1S/C14H14N4O8S2/c19-17(20)11-3-1-5-13(9-11)27(23,24)15-7-8-16-28(25,26)14-6-2-4-12(10-14)18(21)22/h1-6,9-10,15-16H,7-8H2','InChIKey=MMDWBZHWHFGVHF-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)NCCNS(=O)(=O)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(4939,1,0,'5402-37-9','Consistent with Molecular Formula','C15H14O',210.275,'Phenol, 4-(2,3-dihydro-1H-inden-1-yl)-\nPhenol, p-1-indanyl-','A314EF6C9363981E-FICuS-01-60','A314EF6C9363981E-FICTS-01-3F','A314EF6C9363981E-uuuuu-01-0F','InChI=1S/C15H14O/c16-13-8-5-12(6-9-13)15-10-7-11-3-1-2-4-14(11)15/h1-6,8-9,15-16H,7,10H2','InChIKey=GISZMQWQAFRGHL-UHFFFAOYSA-N','Oc1ccc(C2CCc3ccccc32)cc1','1'),
	(4940,1,0,'1782-10-1','Consistent with Molecular Formula','C16H32O5S',336.4858,'Hexadecanoic acid, 2-sulfo-\nWLN: WSQYVQ14','5BD4CFFB972070E6-FICuS-01-7B','5BD4CFFB972070E6-FICTS-01-5A','5BD4CFFB972070E6-uuuuu-01-2A','InChI=1S/C16H32O5S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15(16(17)18)22(19,20)21/h15H,2-14H2,1H3,(H,17,18)(H,19,20,21)','InChIKey=CJAJEZSCULAKCB-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(C(=O)O)S(=O)(=O)O','1'),
	(4941,5,0,'529-59-9','Consistent with Molecular Formula','C21H20O10',432.383,'Genistoside\nGenistein glucoside\nGenistein 7-glucoside\nGenistein-7-glucoside\nGenisteol 7-monoglucoside\nGenistein 7-O-.beta.-D-glucoside\nGenistein, 7-.beta.-D-glucopyranoside\nGlucopyranoside, genistein-7, .beta.-D-\nIsoflavone, 4\',5,7-trihydroxy-, 7-D-glucoside\n4H-1-Benzopyran-4-one, 7-(.beta.-D-glucopyranosyloxy)-5-hydroxy-3-(4-hydroxyphenyl)-\nGenistin','021B657EAA62F8E3-FICuS-01-63','021B657EAA62F8E3-FICTS-01-42','021B657EAA62F8E3-uuuuu-01-12','InChI=1S/C21H20O10/c22-7-15-18(26)19(27)20(28)21(31-15)30-11-5-13(24)16-14(6-11)29-8-12(17(16)25)9-1-3-10(23)4-2-9/h1-6,8,15,18-24,26-28H,7H2','InChIKey=ZCOLJUOHXJRHDI-UHFFFAOYSA-N','O=c1c(-c2ccc(O)cc2)coc2cc(OC3OC(CO)C(O)C(O)C3O)cc(O)c12','1'),
	(4942,0,0,'572-03-2','Consistent with Molecular Formula','C25H24O6',420.461,'POMIFERIN','4DCCF4A6B66D2281-FICuS-01-75','4DCCF4A6B66D2281-FICTS-01-54','4DCCF4A6B66D2281-uuuuu-01-24','InChI=1S/C25H24O6/c1-13(2)5-7-15-21(28)20-22(29)17(14-6-8-18(26)19(27)11-14)12-30-24(20)16-9-10-25(3,4)31-23(15)16/h5-6,8-12,26-28H,7H2,1-4H3','InChIKey=GHCZYXUOYFOXIP-UHFFFAOYSA-N','CC(C)=CCc1c2c(c3occ(-c4ccc(O)c(O)c4)c(=O)c3c1O)C=CC(C)(C)O2',NULL),
	(4943,0,0,'1689-09-4','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'A7266096303C046A-FICuS-01-30','A7266096303C046A-FICTS-01-0F','A7266096303C046A-uuuuu-01-DF','InChI=1S/C10H10O2/c1-10(2)8-6-4-3-5-7(8)9(11)12-10/h3-6H,1-2H3','InChIKey=YFBZUWUJSCLVST-UHFFFAOYSA-N','CC1(C)OC(=O)c2ccccc21',NULL),
	(4944,4,0,'5402-39-1','Consistent with Molecular Formula','C22H32ClNO2',377.9533,NULL,'C69EAEC7E2F269B2-FICuS-01-90','C69EAEC7E2F269B2-FICTS-01-6F','C6620922DD7FB0FC-uuuuu-01-24','InChI=1S/C22H31NO2.ClH/c1-17-13-14-18(2)23(17)15-16-25-22(24)21(19-9-5-3-6-10-19)20-11-7-4-8-12-20;/h3,5-7,9-11,17-18,20-21H,4,8,12-16H2,1-2H3;1H','InChIKey=GOOOTZCGZAUPQQ-UHFFFAOYSA-N','CC1CCC(C)N1CCOC(=O)C(c1ccccc1)C1C=CCCC1.Cl','1'),
	(4945,2,0,'5402-40-4','Consistent with Molecular Formula','C20H30ClNO2',351.9155,NULL,'943D6A9D117913A3-FICuS-01-49','943D6A9D117913A3-FICTS-01-28','94C1CD782EF4CAED-uuuuu-01-4B','InChI=1S/C20H29NO2.ClH/c1-16-8-7-13-21(16)14-15-23-20(22)19(18-11-5-6-12-18)17-9-3-2-4-10-17;/h2-4,9-10,16,18-19H,5-8,11-15H2,1H3;1H','InChIKey=GVWKOQUIZVLMOU-UHFFFAOYSA-N','CC1CCCN1CCOC(=O)C(c1ccccc1)C1CCCC1.Cl','1'),
	(4946,1,0,'1952-30-3','Consistent with Molecular Formula','C18H34ClNO2',331.9251,NULL,'B33BCE6E4230E86E-FICuS-01-75','B33BCE6E4230E86E-FICTS-01-54','B3C7698B7DBD3120-uuuuu-01-15','InChI=1S/C18H33NO2.ClH/c1-4-8-16(15-9-5-6-10-15)17(20)21-14-13-19-12-7-11-18(19,2)3;/h15-16H,4-14H2,1-3H3;1H','InChIKey=QUHOFKHQBKRDAO-UHFFFAOYSA-N','CCCC(C(=O)OCCN1CCCC1(C)C)C1CCCC1.Cl','1'),
	(4947,0,0,'93161-65-0','Consistent with Molecular Formula','C16H26N2O',262.3942,NULL,'D806A13591CE2EE9-FICuS-01-6A','D806A13591CE2EE9-FICTS-01-49','D806A13591CE2EE9-uuuuu-01-19','InChI=1S/C16H26N2O/c1-6-18(7-2)9-8-17-16(19)15-13(4)10-12(3)11-14(15)5/h10-11H,6-9H2,1-5H3,(H,17,19)','InChIKey=MXTNBUZJIXEDRG-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1c(C)cc(C)cc1C',NULL),
	(4948,2,0,'5402-41-5','Consistent with Molecular Formula','C18H34ClNO2',331.9251,NULL,'4C10C4CB2E7826DA-FICuS-01-6E','4C10C4CB2E7826DA-FICTS-01-4D','4CEC632E11F5FF94-uuuuu-01-2B','InChI=1S/C18H33NO2.ClH/c1-3-8-17(15-9-5-6-10-15)18(20)21-14-13-19-12-7-11-16(19)4-2;/h15-17H,3-14H2,1-2H3;1H','InChIKey=UWUNIMUQTRTNJL-UHFFFAOYSA-N','CCCC(C(=O)OCCN1CCCC1CC)C1CCCC1.Cl','1'),
	(4949,3,0,'5402-42-6','Consistent with Molecular Formula','C27H39NO9',521.6064,NULL,'CEA860538F2FF5E8-FICuS-01-84','CEA860538F2FF5E8-FICTS-01-63','76E841EFE085CAB0-uuuuu-01-28','InChI=1S/C21H31NO2.C6H8O7/c1-16(2)22(4)17(3)15-24-21(23)20(18-11-7-5-8-12-18)19-13-9-6-10-14-19;7-3(8)1-6(13,5(11)12)2-4(9)10/h5,7-9,11-13,16-17,19-20H,6,10,14-15H2,1-4H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=HCZCVKSENHBJGZ-UHFFFAOYSA-N','CC(C)N(C)C(C)COC(=O)C(c1ccccc1)C1C=CCCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(4950,4,0,'5402-43-7','Consistent with Molecular Formula','C22H36ClNO2',381.9849,NULL,'94B11F5AFA24D23D-FICuS-01-6E','94B11F5AFA24D23D-FICTS-01-4D','944DB8BFC5A90B73-uuuuu-01-2B','InChI=1S/C22H35NO2.ClH/c1-17-15-22(2,3)16-23(17)13-14-25-21(24)20(19-11-7-8-12-19)18-9-5-4-6-10-18;/h5,7,9,11,17-20H,4,6,8,10,12-16H2,1-3H3;1H','InChIKey=JKZTZCAOCNYMLS-UHFFFAOYSA-N','CC1CC(C)(C)CN1CCOC(=O)C(C1C=CCC1)C1C=CCCC1.Cl','1'),
	(4951,3,0,'5402-44-8','Consistent with Molecular Formula','C23H34ClNO2',391.9801,NULL,'CD39CBB16C7E3762-FICuS-01-79','CD39CBB16C7E3762-FICTS-01-58','CDC56C5453F3EE2C-uuuuu-01-37','InChI=1S/C23H33NO2.ClH/c1-18-16-23(2,3)17-24(18)14-15-26-22(25)21(19-10-6-4-7-11-19)20-12-8-5-9-13-20;/h4,6-8,10-12,18,20-21H,5,9,13-17H2,1-3H3;1H','InChIKey=CCSKNQCUIAIJDV-UHFFFAOYSA-N','CC1CC(C)(C)CN1CCOC(=O)C(c1ccccc1)C1C=CCCC1.Cl','1'),
	(4952,2,0,'5402-45-9','Consistent with Molecular Formula','C22H32ClNO2',377.9533,NULL,'478FE28CD234B9BB-FICuS-01-7E','478FE28CD234B9BB-FICTS-01-5D','47734569EDB960F5-uuuuu-01-08','InChI=1S/C22H31NO2.ClH/c1-22(2)13-14-23(17-22)15-16-25-21(24)20(18-9-5-3-6-10-18)19-11-7-4-8-12-19;/h3,5-7,9-11,19-20H,4,8,12-17H2,1-2H3;1H','InChIKey=YMSSHOXPQLLXCZ-UHFFFAOYSA-N','CC1(C)CCN(CCOC(=O)C(c2ccccc2)C2C=CCCC2)C1.Cl','1'),
	(4953,3,0,'6291-45-8','Consistent with Molecular Formula','C18H32ClNO2',329.9093,NULL,'B5A8676F37090DBB-FICuS-01-6B','B5A8676F37090DBB-FICTS-01-4A','B554C08A0884D4F5-uuuuu-01-09','InChI=1S/C18H31NO2.ClH/c1-3-4-11-17(16-9-5-6-10-16)18(20)21-14-13-19-12-7-8-15(19)2;/h5,9,15-17H,3-4,6-8,10-14H2,1-2H3;1H','InChIKey=ZCAVEBOANCTYER-UHFFFAOYSA-N','CCCCC(C(=O)OCCN1CCCC1C)C1C=CCC1.Cl','1'),
	(4954,3,0,'6291-46-9','Consistent with Molecular Formula','C22H32ClNO2',377.9533,NULL,'A5954DF56736864D-FICuS-01-5A','A5954DF56736864D-FICTS-01-39','A569EA1058BB5F03-uuuuu-01-11','InChI=1S/C22H31NO2.ClH/c1-2-20-14-9-15-23(20)16-17-25-22(24)21(18-10-5-3-6-11-18)19-12-7-4-8-13-19;/h3,5-7,10-12,19-21H,2,4,8-9,13-17H2,1H3;1H','InChIKey=OPZOSJAJPSOAHZ-UHFFFAOYSA-N','CCC1CCCN1CCOC(=O)C(c1ccccc1)C1C=CCCC1.Cl','1'),
	(4955,3,0,'5402-46-0','Consistent with Molecular Formula','C21H30ClNO2',363.9265,NULL,'17E79774ED4B89F7-FICuS-01-73','17E79774ED4B89F7-FICTS-01-52','171B3091D2C650B9-uuuuu-01-ED','InChI=1S/C21H29NO2.ClH/c1-2-19-13-8-14-22(19)15-16-24-21(23)20(18-11-6-7-12-18)17-9-4-3-5-10-17;/h3-6,9-11,18-20H,2,7-8,12-16H2,1H3;1H','InChIKey=YCBINTJTIQEVBU-UHFFFAOYSA-N','CCC1CCCN1CCOC(=O)C(c1ccccc1)C1C=CCC1.Cl','1'),
	(4956,2,0,'5402-47-1','Consistent with Molecular Formula','C19H36ClNO2',345.9519,NULL,'623690F2E1609981-FICuS-01-30','623690F2E1609981-FICTS-01-0F','62CA3717DEED40CF-uuuuu-01-33','InChI=1S/C19H35NO2.ClH/c1-5-8-17(16-9-6-7-10-16)18(21)22-12-11-20-14-19(3,4)13-15(20)2;/h15-17H,5-14H2,1-4H3;1H','InChIKey=YBWUDRJVRVTUOZ-UHFFFAOYSA-N','CCCC(C(=O)OCCN1CC(C)(C)CC1C)C1CCCC1.Cl','1'),
	(4957,2,0,'5402-48-2','Consistent with Molecular Formula','C21H30ClNO2',363.9265,NULL,'FA7C2AE122688856-FICuS-01-5E','FA7C2AE122688856-FICTS-01-3D','FA808D041DE55118-uuuuu-01-03','InChI=1S/C21H29NO2.ClH/c1-21(2)13-8-14-22(21)15-16-24-20(23)19(18-11-6-7-12-18)17-9-4-3-5-10-17;/h3-6,9-11,18-19H,7-8,12-16H2,1-2H3;1H','InChIKey=NXVRBYCBKQOIBH-UHFFFAOYSA-N','CC1(C)CCCN1CCOC(=O)C(c1ccccc1)C1C=CCC1.Cl','1'),
	(4958,3,0,'5402-49-3','Consistent with Molecular Formula','C22H32ClNO2',377.9533,NULL,'A7EDE8EB85793898-FICuS-01-85','A7EDE8EB85793898-FICTS-01-64','A7114F0EBAF4E1D6-uuuuu-01-2C','InChI=1S/C22H31NO2.ClH/c1-17-15-22(2,3)16-23(17)13-14-25-21(24)20(19-11-7-8-12-19)18-9-5-4-6-10-18;/h4-7,9-11,17,19-20H,8,12-16H2,1-3H3;1H','InChIKey=PNVBNLFJMOPDDM-UHFFFAOYSA-N','CC1CC(C)(C)CN1CCOC(=O)C(c1ccccc1)C1C=CCC1.Cl','1'),
	(4959,4,0,'6291-47-0','Consistent with Molecular Formula','C21H30ClNO2',363.9265,NULL,'F5064E49E467B934-FICuS-01-56','F5064E49E467B934-FICTS-01-35','F5FAE9ACDBEA607A-uuuuu-01-64','InChI=1S/C21H29NO2.ClH/c1-16-12-13-22(17(16)2)14-15-24-21(23)20(19-10-6-7-11-19)18-8-4-3-5-9-18;/h3-6,8-10,16-17,19-20H,7,11-15H2,1-2H3;1H','InChIKey=VCIDEOYWWOEMMO-UHFFFAOYSA-N','CC1CCN(CCOC(=O)C(c2ccccc2)C2C=CCC2)C1C.Cl','1'),
	(4960,2,0,'5402-50-6','Consistent with Molecular Formula','C14H22N2O4S2',346.4588,NULL,'BC8D16849E442790-FICuS-01-53','BC8D16849E442790-FICTS-01-32','A877CFB6403560F6-uuuuu-01-0C','InChI=1S/C7H14N2OS.C7H8O3S/c8-7(9)11-6-4-2-1-3-5(6)10;1-6-2-4-7(5-3-6)11(8,9)10/h5-6,10H,1-4H2,(H3,8,9);2-5H,1H3,(H,8,9,10)','InChIKey=SLZZMNRCXUDTJQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(N)SC1CCCCC1O','1'),
	(4961,0,0,'5402-51-7','Consistent with Molecular Formula','C11H10N2O3S2',282.3316,NULL,'EC817368ECFB0844-FICuS-01-70','EC817368ECFB0844-FICTS-01-4F','EC817368ECFB0844-uuuuu-01-1F','InChI=1S/C11H10N2O3S2/c14-11(10-7-4-8-17-10)12-13-18(15,16)9-5-2-1-3-6-9/h1-8,13H,(H,12,14)','InChIKey=JROLHGHCNRGCLO-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccccc1)c1cccs1',NULL),
	(4962,0,0,'3232-39-1','Consistent with Molecular Formula','C4H6O2S',118.1502,'ACETYL SULFIDE\nACETYL SULFIDE','A4439FE1DFFB52F1-FICuS-01-88','A4439FE1DFFB52F1-FICTS-01-67','A4439FE1DFFB52F1-uuuuu-01-37','InChI=1S/C4H6O2S/c1-3(5)7-4(2)6/h1-2H3','InChIKey=DPCQJLQPDJPRCM-UHFFFAOYSA-N','CC(=O)SC(C)=O',NULL),
	(4963,0,0,'5402-53-9','Consistent with Molecular Formula','C4H7ClO2',122.5511,NULL,'51363F6360333C4C-FICuS-01-31','51363F6360333C4C-FICTS-01-10','51363F6360333C4C-uuuuu-01-E0','InChI=1S/C4H7ClO2/c1-2-4(6)7-3-5/h2-3H2,1H3','InChIKey=BTBBPNVBJSIADI-UHFFFAOYSA-N','CCC(=O)OCCl',NULL),
	(4964,2,0,'5402-54-0','Consistent with Molecular Formula','C5H8O2',100.117,NULL,'7FBA3EEB10149D45-FICuS-01-72','7FBA3EEB10149D45-FICTS-01-51','7FBA3EEB10149D45-uuuuu-01-21','InChI=1S/C5H8O2/c1-3-4(2)7-5(3)6/h3-4H,1-2H3','InChIKey=IABBAPSDOJPBAF-UHFFFAOYSA-N','CC1OC(=O)C1C','1'),
	(4965,0,0,'5402-55-1','Consistent with Molecular Formula','C6H8OS',128.1886,'2-(2-Thienyl)ethanol\nEthanol, 2-(2-thienyl)-\n2-(2-Hydroxyethyl)thiophene\n2-Thiopheneethanol\n2-Thiopheneethanol','EEC0B53D1EF8DB28-FICuS-01-96','EEC0B53D1EF8DB28-FICTS-01-75','EEC0B53D1EF8DB28-uuuuu-01-45','InChI=1S/C6H8OS/c7-4-3-6-2-1-5-8-6/h1-2,5,7H,3-4H2','InChIKey=VMJOFTHFJMLIKL-UHFFFAOYSA-N','OCCc1cccs1',NULL),
	(4966,0,0,'3984-34-7','Consistent with Molecular Formula','C10H9ClO3',212.6323,NULL,'BF6B0E71619B63DF-FICuS-01-79','BF6B0E71619B63DF-FICTS-01-58','BF6B0E71619B63DF-uuuuu-01-28','InChI=1S/C10H9ClO3/c11-8-3-1-7(2-4-8)9(12)5-6-10(13)14/h1-4H,5-6H2,(H,13,14)','InChIKey=AHVASTJJVAYFPY-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc(Cl)cc1',NULL),
	(4967,0,0,'82-44-0','Consistent with Molecular Formula','C14H7ClO2',242.6611,'1-Chloroanthraquinone\n1-Chloro-9,10-anthraquinone\n.alpha.-Chloroanthraquinone\n.alpha.-Monochloroanthraquinone\n1-Chloranthrachinon (czech).alpha.-chloroanthraquinone\nWLN: L C666 BV IVJ DG\n9,10-Anthracenedione, 1-chloro-\nAnthraquinone, 1-chloro-','14246CD5267AF50D-FICuS-01-53','14246CD5267AF50D-FICTS-01-32','14246CD5267AF50D-uuuuu-01-02','InChI=1S/C14H7ClO2/c15-11-7-3-6-10-12(11)14(17)9-5-2-1-4-8(9)13(10)16/h1-7H','InChIKey=BOCJQSFSGAZAPQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Cl)cccc21',NULL),
	(4968,0,1,'10397-65-6','Consistent with Molecular Formula','C15H29NO',239.4002,NULL,'11813986BAEFB5B8-FICuS-01-6B','11813986BAEFB5B8-FICTS-01-4A','B2906B50D4148C33-uuuuu-01-EE','InChI=1S/C15H29NO/c1-4-7-8-9-10-11-12-13-14-15(17)16(5-2)6-3/h4,7H,5-6,8-14H2,1-3H3/b7-4-','InChIKey=SGMVJVMKMWVGDJ-DAXSKMNVSA-N','C/C=C\\CCCCCCCC(=O)N(CC)CC','1'),
	(4969,0,0,NULL,'Consistent with Molecular Formula','C17H24Cl2O3',347.2808,NULL,'9D40D87AD8DB92C3-FICuS-01-7F','9D40D87AD8DB92C3-FICTS-01-5E','9D40D87AD8DB92C3-uuuuu-01-2E','InChI=1S/C17H24Cl2O3/c18-14-10-11-16(15(19)13-14)22-12-8-6-4-2-1-3-5-7-9-17(20)21/h10-11,13H,1-9,12H2,(H,20,21)','InChIKey=KLLFBPVLBUOEFD-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCOc1ccc(Cl)cc1Cl',NULL),
	(4970,0,0,'5402-56-2','Consistent with Molecular Formula','C14H30N2O3',274.4026,NULL,'AADB0E6240BD60B2-FICuS-01-70','AADB0E6240BD60B2-FICTS-01-4F','AADB0E6240BD60B2-uuuuu-01-1F','InChI=1S/C14H30N2O3/c1-5-15(6-2)9-11-18-13-14(17)19-12-10-16(7-3)8-4/h5-13H2,1-4H3','InChIKey=IMTSNDVIGPQZFR-UHFFFAOYSA-N','CCN(CC)CCOCC(=O)OCCN(CC)CC',NULL),
	(4971,2,0,'6291-49-2','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'5C650B1157D93E59-FICuS-01-4D','5C650B1157D93E59-FICTS-01-2C','5C99ACF46854E717-uuuuu-01-19','InChI=1S/C10H13NO2.ClH/c1-13-7-2-3-8-6(4-7)5-9(11)10(8)12;/h2-4,9-10,12H,5,11H2,1H3;1H','InChIKey=VSXPMVPJAHQQDN-UHFFFAOYSA-N','COc1ccc2c(c1)CC(N)C2O.Cl','1'),
	(4972,0,0,NULL,'Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'AF104494DF819C66-FICuS-01-5F','AF104494DF819C66-FICTS-01-3E','AF104494DF819C66-uuuuu-01-0E','InChI=1S/C12H14ClNO3/c1-7-5-9(11(14)15)6-8(2)10(7)12(16)17-4-3-13/h5-6H,3-4H2,1-2H3,(H2,14,15)','InChIKey=AWYBIWQPYACHKR-UHFFFAOYSA-N','Cc1cc(C(N)=O)cc(C)c1C(=O)OCCCl',NULL),
	(4973,1,0,'7148-24-5','Consistent with Molecular Formula','C16H20N2O7',352.3432,NULL,'8E8B404895D76E3D-FICuS-01-69','8E8B404895D76E3D-FICTS-01-48','8E8B404895D76E3D-uuuuu-01-18','InChI=1S/C16H20N2O7/c1-3-24-14(19)10-9-13(16(21)25-4-2)17-15(20)11-5-7-12(8-6-11)18(22)23/h5-8,13H,3-4,9-10H2,1-2H3,(H,17,20)','InChIKey=OTQQWHKIMACEHP-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)OCC','1'),
	(4974,0,1,'6291-50-5','Consistent with Molecular Formula','C9H8N2O6',240.172,NULL,'4EBC07B1211F7B58-FICuS-01-5F','DF5354CD85E855F3-FICTS-01-55','4EBC07B1211F7B58-uuuuu-01-0E','InChI=1S/C9H8N2O6/c1-17-9-7(12)3-2-6(4-5-10(13)14)8(9)11(15)16/h2-5,12H,1H3/b5-4+','InChIKey=ZAUXRJBGUWQKHU-SNAWJCMRSA-N','COc1c(O)ccc(/C=C/[N+](=O)[O-])c1[N+](=O)[O-]','1'),
	(4975,0,0,'99-00-3','Consistent with Molecular Formula','C5H10N2S2',162.2674,'Parvex\nPicadex\nSafersan\nPiperazine-carbon disulfide complex\nPiperazine - carbon disulfide complex\nPiperazine-1-carbodithioic acid betaine\n1-Piperazinecarbodithioic acid\n1-Piperazinecarbodithioic acid','31562AA0AB42D193-FICuS-01-44','31562AA0AB42D193-FICTS-01-23','31562AA0AB42D193-uuuuu-01-F3','InChI=1S/C5H10N2S2/c8-5(9)7-3-1-6-2-4-7/h6H,1-4H2,(H,8,9)','InChIKey=IDIICHZCEIGXGB-UHFFFAOYSA-N','S=C(S)N1CCNCC1',NULL),
	(4976,0,0,'6090-79-5','Consistent with Molecular Formula','C9H7ClO4',214.6049,'O-(Chloroacetyl)salicylic acid\nAcetic acid, chloro-, ester with salicylic acid\nWLN: QVR BOV1G\nBenzoic acid, 2-[(chloroacetyl)oxy]-\nSalicylic acid, chloroacetate','DBEE4E2597E18B73-FICuS-01-81','DBEE4E2597E18B73-FICTS-01-60','DBEE4E2597E18B73-uuuuu-01-30','InChI=1S/C9H7ClO4/c10-5-8(11)14-7-4-2-1-3-6(7)9(12)13/h1-4H,5H2,(H,12,13)','InChIKey=LAZUHOPLTJOKNS-UHFFFAOYSA-N','O=C(CCl)Oc1ccccc1C(=O)O',NULL),
	(4977,0,0,'1990-85-8','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'CD9EF80CDDF65DD8-FICuS-01-B6','CD9EF80CDDF65DD8-FICTS-01-95','CD9EF80CDDF65DD8-uuuuu-01-65','InChI=1S/C14H16O4/c1-9(2)4-5-11-8-12(14(16)17)6-7-13(11)18-10(3)15/h4,6-8H,5H2,1-3H3,(H,16,17)','InChIKey=LJXDJSDZOJAKDD-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=O)O)cc1CC=C(C)C',NULL),
	(4978,0,0,'31589-45-4','Consistent with Molecular Formula','C22H21NO6',395.411,NULL,'FDC74A03C0B7CB9A-FICuS-01-8E','EDED8C96DD87CAEA-FICTS-01-A3','FDC74A03C0B7CB9A-uuuuu-01-3D','InChI=1S/C22H21NO6/c1-11-15(24)6-5-14-18(25)17(21(27)28-19(11)14)23-20(26)13-4-7-16-12(10-13)8-9-22(2,3)29-16/h4-7,10,24-25H,8-9H2,1-3H3,(H,23,26)','InChIKey=MWCZKKARWNYYQC-UHFFFAOYSA-N','Cc1c(O)ccc2c(O)c(NC(=O)c3ccc4c(c3)CCC(C)(C)O4)c(=O)oc12',NULL),
	(4979,4,0,'7255-56-3','Consistent with Molecular Formula','C23H26N2O10',490.4658,NULL,'5C295FEC5268A9EA-FICuS-01-82','5C295FEC5268A9EA-FICTS-01-61','5C295FEC5268A9EA-uuuuu-01-31','InChI=1S/C23H26N2O10/c1-9-13(8-7-12-15(9)33-20(27)14-16(12)30-10(2)25-14)32-21-18(31-11(3)26)17(34-22(24)28)19(29-6)23(4,5)35-21/h7-8,17-19,21H,1-6H3,(H2,24,28)','InChIKey=GIUSVKBWHURBMN-UHFFFAOYSA-N','COC1C(OC(N)=O)C(OC(C)=O)C(Oc2ccc3c(oc(=O)c4nc(C)oc43)c2C)OC1(C)C','1'),
	(4980,10,0,'6377-18-0','Consistent with Molecular Formula','C32H32O14',640.5964,'U-7257\nX 465A\nNSC 5159\nLambdamycin\nCHARTREUSIN\nAntibiotic X-465A\nChartreusin, dihydrate\nWLN: T B66 K666 2AB T HVO SVOJ F1 QQ LO- BT6OTJ DQ EQ F1 CO- BT6OTJ CQ DO1 EQ F1\nWLN: T B66 K666 2AB T HVO SVOJ F1 QQ LO- BT6OTJ DQ EQ F1 CO- BT6OTJ CQ DO1 EQ F1\nWLN: T B66 K666 2AB T HVO SVOJ F1 QQ LO- BT6OTJ DQ EQ F1 CO- BT6OTJ CQ DO1 EQ F1 &QH 2\nWLN: T B66 K666 2AB T HVO SVOJ F1 QQ LO- BT6OTJ DQ EQ F1 CO- BT6OTJ CQ DO1 EQ F1 &QH 2\nBenzo[h][1]benzopyrano[5,4,3-cde][1]benzopyran-5,12-dione, 10-[[6-deoxy-2-O-(6-deoxy-3-O-methyl-.alpha.-D-galactopyranosyl)-.beta.-D-galactopyranosyl]oxy]-6-hydroxy-1-methyl-\nChartreusin','93CBF7910BDCAC42-FICuS-01-82','93CBF7910BDCAC42-FICTS-01-61','93CBF7910BDCAC42-uuuuu-01-31','InChI=1S/C32H32O14/c1-10-8-9-15-18-16(10)29(38)45-26-17-13(23(35)20(19(18)26)30(39)43-15)6-5-7-14(17)44-32-28(24(36)21(33)11(2)42-32)46-31-25(37)27(40-4)22(34)12(3)41-31/h5-9,11-12,21-22,24-25,27-28,31-37H,1-4H3','InChIKey=PONPPNYZKHNPKZ-UHFFFAOYSA-N','COC1C(O)C(C)OC(OC2C(Oc3cccc4c(O)c5c(=O)oc6ccc(C)c7c(=O)oc(c34)c5c67)OC(C)C(O)C2O)C1O','1'),
	(4981,0,0,'142-29-0','Consistent with Molecular Formula','C5H8',68.1182,'WLN: L5UTJ\nCyclopentene\nCyclopentene','2EAAE92787E6F3B2-FICuS-01-7E','2EAAE92787E6F3B2-FICTS-01-5D','2EAAE92787E6F3B2-uuuuu-01-2D','InChI=1S/C5H8/c1-2-4-5-3-1/h1-2H,3-5H2','InChIKey=LPIQUOYDBNQMRZ-UHFFFAOYSA-N','C1=CCCC1',NULL),
	(4982,0,1,'624-48-6','Consistent with Molecular Formula','C6H8O4',144.1268,'Sipomer DMM\nMethyl maleate\nDimethyl maleate\nDimethyl cis-butenedioate\nDimethyl cis-ethylenedicarboxylate\n2-Butenedioic acid, dimethyl ester, (Z)-\nWLN: 1OV1U1VO1 -C\n2-Butenedioic acid (Z)-, dimethyl ester\nMaleic acid, dimethyl ester','275D7BEA442212BB-FICuS-01-5B','275D7BEA442212BB-FICTS-01-3A','56EEA38DA605E3AB-uuuuu-01-32','InChI=1S/C6H8O4/c1-9-5(7)3-4-6(8)10-2/h3-4H,1-2H3/b4-3-','InChIKey=LDCRTTXIJACKKU-ARJAWSKDSA-N','COC(=O)/C=C\\C(=O)OC','1'),
	(4983,0,0,'628-92-2','Consistent with Molecular Formula','C7H12',96.1718,'Cycloheptene\nCycloheptene','3F872FDF99C40653-FICuS-01-68','3F872FDF99C40653-FICTS-01-47','3F872FDF99C40653-uuuuu-01-17','InChI=1S/C7H12/c1-2-4-6-7-5-3-1/h1-2H,3-7H2','InChIKey=ZXIJMRYMVAMXQP-UHFFFAOYSA-N','C1=CCCCCC1',NULL),
	(4984,0,0,'141-32-2','Consistent with Molecular Formula','C7H12O2',128.1706,'Butyl acrylate\nn-Butyl acrylate\nButyl 2-propenoate\nn-Butyl propenoate\nAcrylic acid, butyl ester\nAcrylic acid, n-butyl ester\nWLN: 4OV1U1\n2-Propenoic acid, butyl ester\nAcrylic acid butyl ester','6ACDCA02546C130A-FICuS-01-62','6ACDCA02546C130A-FICTS-01-41','6ACDCA02546C130A-uuuuu-01-11','InChI=1S/C7H12O2/c1-3-5-6-9-7(8)4-2/h4H,2-3,5-6H2,1H3','InChIKey=CQEYYJKEWSMYFG-UHFFFAOYSA-N','C=CC(=O)OCCCC',NULL),
	(4985,0,0,'291-64-5','Consistent with Molecular Formula','C7H14',98.1876,'Cycloheptane\nCycloheptane','271AF7EFD764C1B3-FICuS-01-78','271AF7EFD764C1B3-FICTS-01-57','271AF7EFD764C1B3-uuuuu-01-27','InChI=1S/C7H14/c1-2-4-6-7-5-3-1/h1-7H2','InChIKey=DMEGYFMYUHOHGS-UHFFFAOYSA-N','C1CCCCCC1',NULL),
	(4986,0,0,'1878-85-9','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'CE34E72E1CDB936E-FICuS-01-8A','CE34E72E1CDB936E-FICTS-01-69','CE34E72E1CDB936E-uuuuu-01-39','InChI=1S/C9H10O4/c1-12-7-4-2-3-5-8(7)13-6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=IHONYPFTXGQWAX-UHFFFAOYSA-N','COc1ccccc1OCC(=O)O',NULL),
	(4987,0,0,'5402-60-8','Consistent with Molecular Formula','C9H11Cl',154.6389,NULL,'CCDFEEC170B09E8B-FICuS-01-A6','CCDFEEC170B09E8B-FICTS-01-85','CCDFEEC170B09E8B-uuuuu-01-55','InChI=1S/C9H11Cl/c1-7-4-3-5-8(2)9(7)6-10/h3-5H,6H2,1-2H3','InChIKey=HPVRFWQMBYLJRL-UHFFFAOYSA-N','Cc1cccc(C)c1CCl',NULL),
	(4988,0,0,'526-73-8','Consistent with Molecular Formula','C9H12',120.1938,'Hemellitol\nHemimellitene\nHemimellitene, 90.5%\n1,2,3-Trimethylbenzene\n1,2,3-Trimethylbenzene, 90.5%\nWLN: 1R B1 C1\nBenzene, 1,2,3-trimethyl-\nBenzene, 1,2,3-trimethyl-','F1C1E005C5EBDD1F-FICuS-01-8A','F1C1E005C5EBDD1F-FICTS-01-69','F1C1E005C5EBDD1F-uuuuu-01-39','InChI=1S/C9H12/c1-7-5-4-6-8(2)9(7)3/h4-6H,1-3H3','InChIKey=FYGHSUNMUKGBRK-UHFFFAOYSA-N','Cc1cccc(C)c1C',NULL),
	(4989,0,0,'7251-90-3','Consistent with Molecular Formula','C9H16O3',172.2236,'2-Butoxyethyl acrylate\n2-Butoxyethoxy acrylate\nButyl cellosolve acrylate\nAcrylic acid, butoxyethyl ester\nAcrylic acid, 2-butoxyethoxy ester\nWLN: 4O2OV1U1\n2-Propenoic acid, 2-butoxyethyl ester\nAcrylic acid, 2-butoxyethyl ester','27D18E2DEF50B8B3-FICuS-01-77','27D18E2DEF50B8B3-FICTS-01-56','27D18E2DEF50B8B3-uuuuu-01-26','InChI=1S/C9H16O3/c1-3-5-6-11-7-8-12-9(10)4-2/h4H,2-3,5-8H2,1H3','InChIKey=PTJDGKYFJYEAOK-UHFFFAOYSA-N','C=CC(=O)OCCOCCCC',NULL),
	(4990,2,0,'6284-72-6','Consistent with Molecular Formula','C9H20O3',176.2552,NULL,'B0D5F49D873FC35E-FICuS-01-81','B0D5F49D873FC35E-FICTS-01-60','B0D5F49D873FC35E-uuuuu-01-30','InChI=1S/C9H20O3/c1-7(2)12-9(4)6-11-5-8(3)10/h7-10H,5-6H2,1-4H3','InChIKey=WSECDIICHQSVPI-UHFFFAOYSA-N','CC(O)COCC(C)OC(C)C','1'),
	(4991,0,0,'613-73-0','Consistent with Molecular Formula','C10H8N2',156.1866,'o-Xylylene dicyanide\no-Bis(cyanomethyl)benzene\n1,2-Benzenediacetonitrile\no-Benzenediacetonitrile','72FAD3F10652B6EE-FICuS-01-74','72FAD3F10652B6EE-FICTS-01-53','72FAD3F10652B6EE-uuuuu-01-23','InChI=1S/C10H8N2/c11-7-5-9-3-1-2-4-10(9)6-8-12/h1-4H,5-6H2','InChIKey=FWPFXBANOKKNBR-UHFFFAOYSA-N','N#CCc1ccccc1CC#N',NULL),
	(4992,0,0,'529-34-0','Consistent with Molecular Formula','C10H10O',146.1884,'1-Tetralone\n.alpha.-Tetralone\n3,4-Dihydro-2H-naphthalen-1-one\n3,4-Dihydro-1(2H)-naphthalenone\n1,2,3,4-Tetrahydronaphthalen-1-one\nWLN: L66 BVT&J\n1(2H)-Naphthalenone, 3,4-dihydro-\n1(2H)-Naphthalenone, 3,4-dihydro-','4691B9F322C45469-FICuS-01-42','4691B9F322C45469-FICTS-01-21','4691B9F322C45469-uuuuu-01-F1','InChI=1S/C10H10O/c11-10-7-3-5-8-4-1-2-6-9(8)10/h1-2,4,6H,3,5,7H2','InChIKey=XHLHPRDBBAGVEG-UHFFFAOYSA-N','O=C1CCCc2ccccc21',NULL),
	(4993,1,0,'529-33-9','Consistent with Molecular Formula','C10H12O',148.2042,'1-Tetralol\nTetralin-1-ol\n.alpha.-Tetralol\n1,2,3,4-Tetrahydro-1-naphthol\n1,2,3,4-Tetrahydro-.alpha.-naphthol\nWLN: L66&TJ GQ\n1-Naphthalenol, 1,2,3,4-tetrahydro-\n1-Naphthol, 1,2,3,4-tetrahydro-\nTetrahydro-1-naphthol','97B1158777777369-FICuS-01-34','97B1158777777369-FICTS-01-13','97B1158777777369-uuuuu-01-E3','InChI=1S/C10H12O/c11-10-7-3-5-8-4-1-2-6-9(8)10/h1-2,4,6,10-11H,3,5,7H2','InChIKey=JAAJQSRLGAYGKZ-UHFFFAOYSA-N','OC1CCCc2ccccc21','1'),
	(4994,0,0,'4275-07-4','Consistent with Molecular Formula','C10H13N',147.2194,'Butylidene-aniline\nButyraldehyde aniline\nButylidenimine, N-phenyl-\nPhenyl butyraldehyde aldimine\nButyraldehyde-aniline condensate\nn-Butyraldehyde-aniline condensate\nButyraldehyde-butylidene-aniline condensate\nBenzenamine, N-butylidene-\nAniline, N-butylidene-','EDCC499A0317EFD6-FICuS-01-8D','EDCC499A0317EFD6-FICTS-01-6C','EDCC499A0317EFD6-uuuuu-01-3C','InChI=1S/C10H13N/c1-2-3-9-11-10-7-5-4-6-8-10/h4-9H,2-3H2,1H3/b11-9+','InChIKey=LPXPSTWBTULMJE-PKNBQFBNSA-N','CCC/C=N/c1ccccc1',NULL),
	(4995,0,0,'101-48-4','Consistent with Molecular Formula','C10H14O2',166.2194,'Viridine\nHyscylene P\nEthane, 1,1-dimethoxy-2-phenyl-\nPhenacetaldehyde dimethyl acetal\nPhenylacetaldehyde dimethyl acetal\n.alpha.-Tolylaldehyde dimethyl acetal\nPhenylacetic aldehyde dimethyl acetal\nWLN: 1OYO1 & 1R\nBenzene, (2,2-dimethoxyethyl)-\nAcetaldehyde, phenyl-, dimethyl acetal','EAAEC7A05B3BAE7A-FICuS-01-A8','EAAEC7A05B3BAE7A-FICTS-01-87','EAAEC7A05B3BAE7A-uuuuu-01-57','InChI=1S/C10H14O2/c1-11-10(12-2)8-9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3','InChIKey=WNJSKZBEWNVKGU-UHFFFAOYSA-N','COC(Cc1ccccc1)OC',NULL),
	(4996,0,0,'124-17-4','Consistent with Molecular Formula','C10H20O4',204.2656,'Butyl carbitol acetate\nButoxyethoxyethyl acetate\nButyl diethylene glycol acetate\n2-(2-Butoxyethoxy)ethyl acetate\nDiglycol monobutyl ether acetate\n2-(2-Butoxyethoxy)ethanol acetate\nDiethylene glycol butyl ether acetate\nDiethylene glycol monobutyl ether acetate\nWLN: 4O2O2OV1\nEthanol, 2-(2-butoxyethoxy)-, acetate\nEthanol, 2-(2-butoxyethoxy)-, acetate','FBB0EEC634F7AFA1-FICuS-01-A1','FBB0EEC634F7AFA1-FICTS-01-80','FBB0EEC634F7AFA1-uuuuu-01-50','InChI=1S/C10H20O4/c1-3-4-5-12-6-7-13-8-9-14-10(2)11/h3-9H2,1-2H3','InChIKey=VXQBJTKSVGFQOL-UHFFFAOYSA-N','CCCCOCCOCCOC(C)=O',NULL),
	(4997,0,0,'1606-08-2','Consistent with Molecular Formula','C11H20',152.279,'Cyclohexane, cyclopentyl-\nCyclohexane, cyclopentyl-','1006CBF9D6211178-FICuS-01-40','1006CBF9D6211178-FICTS-01-1F','1006CBF9D6211178-uuuuu-01-EF','InChI=1S/C11H20/c1-2-6-10(7-3-1)11-8-4-5-9-11/h10-11H,1-9H2','InChIKey=WVABZRMBCQFXBK-UHFFFAOYSA-N','C1CCC(C2CCCC2)CC1',NULL),
	(4998,0,0,'2499-59-4','Consistent with Molecular Formula','C11H20O2',184.2778,'ENT 3827\nOctyl acrylate\nn-Octyl acrylate\n2-Propenoic acid, octyl ester\nAcrylic acid, octyl ester','41FAFE7E5C7E340C-FICuS-01-88','41FAFE7E5C7E340C-FICTS-01-67','41FAFE7E5C7E340C-uuuuu-01-37','InChI=1S/C11H20O2/c1-3-5-6-7-8-9-10-13-11(12)4-2/h4H,2-3,5-10H2,1H3','InChIKey=ANISOHQJBAQUQP-UHFFFAOYSA-N','C=CC(=O)OCCCCCCCC',NULL),
	(4999,0,0,'759-24-0','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'1139B1FD8D16FDE4-FICuS-01-78','1139B1FD8D16FDE4-FICTS-01-57','1139B1FD8D16FDE4-uuuuu-01-27','InChI=1S/C11H20O4/c1-6-14-9(12)8(11(3,4)5)10(13)15-7-2/h8H,6-7H2,1-5H3','InChIKey=RJNICNBRGVKNSR-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(C)(C)C',NULL),
	(5000,0,0,'774-55-0','Consistent with Molecular Formula','C12H14O',174.242,NULL,'1B61F7CF92485F20-FICuS-01-5B','1B61F7CF92485F20-FICTS-01-3A','1B61F7CF92485F20-uuuuu-01-0A','InChI=1S/C12H14O/c1-9(13)11-7-6-10-4-2-3-5-12(10)8-11/h6-8H,2-5H2,1H3','InChIKey=VEPUKHYQNXSSKV-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)CCCC2',NULL),
	(5001,0,0,'5405-53-8','Consistent with Molecular Formula','C13H8N2O4',256.2172,'2,7-Dinitrofluorene\nWLN: L B656 HHJ ENW KNW\n9H-Fluorene, 2,7-dinitro-\nFluorene, 2,7-dinitro-','0DA84F980140D87C-FICuS-01-5A','0DA84F980140D87C-FICTS-01-39','0DA84F980140D87C-uuuuu-01-09','InChI=1S/C13H8N2O4/c16-14(17)10-1-3-12-8(6-10)5-9-7-11(15(18)19)2-4-13(9)12/h1-4,6-7H,5H2','InChIKey=IHZCVUBSTYOFSJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(5002,0,0,'486-25-9','Consistent with Molecular Formula','C13H8O',180.2056,'Fluorenone\n9-Fluorenone\nWLN: L B656 HVJ\n9H-Fluoren-9-one\nFluoren-9-one','E33D1F4696C7E859-FICuS-01-6B','E33D1F4696C7E859-FICTS-01-4A','E33D1F4696C7E859-uuuuu-01-1A','InChI=1S/C13H8O/c14-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8H','InChIKey=YLQWCDOCJODRMT-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccccc21',NULL),
	(5003,0,0,'607-57-8','Consistent with Molecular Formula','C13H9NO2',211.2196,'2-Nitrofluorene\nWLN: L B656 HHJ ENW\n9H-Fluorene, 2-nitro-\nFluorene, 2-nitro-','4BD6BA19A9C22DD6-FICuS-01-83','4BD6BA19A9C22DD6-FICTS-01-62','4BD6BA19A9C22DD6-uuuuu-01-32','InChI=1S/C13H9NO2/c15-14(16)11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8H,7H2','InChIKey=XFOHWECQTFIEIX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(5004,0,0,'2206-48-6','Consistent with Molecular Formula','C13H18O',190.2846,'o-Cyclohexylanisole\n2-Cyclohexylanisole\nBenzene, 1-cyclohexyl-2-methoxy-\nAnisole, o-cyclohexyl-','2669918C796A468E-FICuS-01-51','2669918C796A468E-FICTS-01-30','2669918C796A468E-uuuuu-01-00','InChI=1S/C13H18O/c1-14-13-10-6-5-9-12(13)11-7-3-2-4-8-11/h5-6,9-11H,2-4,7-8H2,1H3','InChIKey=CMMWEZJMZPQGJL-UHFFFAOYSA-N','COc1ccccc1C1CCCCC1',NULL),
	(5005,3,0,'5405-55-0','Consistent with Molecular Formula','C13H28O4',248.3618,NULL,'798CC6594667AC58-FICuS-01-61','798CC6594667AC58-FICTS-01-40','798CC6594667AC58-uuuuu-01-10','InChI=1S/C13H28O4/c1-5-6-7-16-12(3)9-15-10-13(4)17-8-11(2)14/h11-14H,5-10H2,1-4H3','InChIKey=LMDORHNSEVUFHU-UHFFFAOYSA-N','CCCCOC(C)COCC(C)OCC(C)O','1'),
	(5006,0,0,'501-65-5','Consistent with Molecular Formula','C14H10',178.233,'Tolan\nTolane\nDiphenylethyne\nEthyne, diphenyl-\nDiphenylacetylene\n1,2-Diphenylacetylene\nBenzene, 1,1\'-(1,2-ethynediyl)bis-\nAcetylene, diphenyl-','BF389ACD6D42B9B6-FICuS-01-8E','BF389ACD6D42B9B6-FICTS-01-6D','BF389ACD6D42B9B6-uuuuu-01-3D','InChI=1S/C14H10/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14/h1-10H','InChIKey=JRXXLCKWQFKACW-UHFFFAOYSA-N','C(#Cc1ccccc1)c1ccccc1',NULL),
	(5007,1,0,'720-44-5','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'364579E11D8FC3A2-FICuS-01-5B','364579E11D8FC3A2-FICTS-01-3A','364579E11D8FC3A2-uuuuu-01-0A','InChI=1S/C14H14O2/c1-16-13-9-7-12(8-10-13)14(15)11-5-3-2-4-6-11/h2-10,14-15H,1H3','InChIKey=BEGZWXVLBIZFKQ-UHFFFAOYSA-N','COc1ccc(C(O)c2ccccc2)cc1','1'),
	(5008,0,0,'5405-58-3','Consistent with Molecular Formula','C14H30O2',230.3898,'Hexane, 1,1\'-[ethylidenebis(oxy)]bis-\nAcetaldehyde, dihexyl acetal','AE03589EC1457F38-FICuS-01-60','AE03589EC1457F38-FICTS-01-3F','AE03589EC1457F38-uuuuu-01-0F','InChI=1S/C14H30O2/c1-4-6-8-10-12-15-14(3)16-13-11-9-7-5-2/h14H,4-13H2,1-3H3','InChIKey=VSFOOCQEJQKBSO-UHFFFAOYSA-N','CCCCCCOC(C)OCCCCCC',NULL),
	(5009,0,0,'142-90-5','Consistent with Molecular Formula','C16H30O2',254.4118,'Lauryl methacrylate\nDodecyl methacrylate\nDodecyl 2-methyl-2-propenoate\nMethacrylic acid, lauryl ester\nAcrylic acid, 2-methyl-, dodecyl ester\nWLN: 12OVYU1\n2-Propenoic acid, 2-methyl-, dodecyl ester\nMethacrylic acid, dodecyl ester\nLaurylester kyseliny methakrylove','769FA78DD5334EFF-FICuS-01-8B','769FA78DD5334EFF-FICTS-01-6A','769FA78DD5334EFF-uuuuu-01-3A','InChI=1S/C16H30O2/c1-4-5-6-7-8-9-10-11-12-13-14-18-16(17)15(2)3/h2,4-14H2,1,3H3','InChIKey=GMSCBRSQMRDRCD-UHFFFAOYSA-N','C=C(C)C(=O)OCCCCCCCCCCCC',NULL),
	(5010,0,0,'82-05-3','Consistent with Molecular Formula','C17H10O',230.2654,'BENZANTHRONE\nBenzanthrone\nBenzanthrenone\nMs-Benzanthrone\nDye, benzanthrone\n7-Oxobenz[de]anthracene\nWLN: L C6666 1A Q IVJ\n7H-Benz[de]anthracen-7-one\n7H-Benz[de]anthracen-7-one\nNaphthanthrone','51842B9EC38F9A10-FICuS-01-5A','51842B9EC38F9A10-FICTS-01-39','51842B9EC38F9A10-uuuuu-01-09','InChI=1S/C17H10O/c18-17-14-8-2-1-7-12(14)13-9-3-5-11-6-4-10-15(17)16(11)13/h1-10H','InChIKey=HUKPVYBUJRAUAG-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc3cccc1c23',NULL),
	(5011,0,0,'644-13-3','Consistent with Molecular Formula','C17H12O',232.2812,'2-Benzonaphthone\n2-Benzoylnaphthalene\n2-Naphthyl phenyl ketone\n.beta.-Benzoylnaphthalene\nKetone, 2-naphthyl phenyl\nMethanone, 2-naphthalenylphenyl-','A425A0275A48EAB1-FICuS-01-58','A425A0275A48EAB1-FICTS-01-37','A425A0275A48EAB1-uuuuu-01-07','InChI=1S/C17H12O/c18-17(14-7-2-1-3-8-14)16-11-10-13-6-4-5-9-15(13)12-16/h1-12H','InChIKey=SJNXJRVDSTZUFB-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2ccccc2c1',NULL),
	(5012,0,0,'613-59-2','Consistent with Molecular Formula','C17H14',218.2976,'2-Benzylnaphthalene\n2-(Phenylmethyl)naphthalene\nNaphthalene, 2-(phenylmethyl)-\nNaphthalene, 2-benzyl-','C3B6E5B3FED56DE9-FICuS-01-A0','C3B6E5B3FED56DE9-FICTS-01-7F','C3B6E5B3FED56DE9-uuuuu-01-4F','InChI=1S/C17H14/c1-2-6-14(7-3-1)12-15-10-11-16-8-4-5-9-17(16)13-15/h1-11,13H,12H2','InChIKey=JASHTKAXQWIZGF-UHFFFAOYSA-N','c1ccc(Cc2ccc3ccccc3c2)cc1',NULL),
	(5013,0,0,'2051-10-7','Consistent with Molecular Formula','C18H10O2',258.2758,'5,6-Chrysenedione','C8B8FEEB1A2870EB-FICuS-01-98','C8B8FEEB1A2870EB-FICTS-01-77','C8B8FEEB1A2870EB-uuuuu-01-47','InChI=1S/C18H10O2/c19-17-15-8-4-3-7-13(15)14-10-9-11-5-1-2-6-12(11)16(14)18(17)20/h1-10H','InChIKey=HZGMNNQOPOLCIG-UHFFFAOYSA-N','O=C1C(=O)c2c(ccc3ccccc23)-c2ccccc21',NULL),
	(5014,7,0,'747-90-0','Consistent with Molecular Formula','C27H44',368.6446,'Cholesterilene\n.DELTA.3,5-Cholestadiene\n.delta.-3,5-Cholestadiene\nWLN: L E5 B666 LU NUTJ A1 E1 FY1&3Y1&1\nCholesta-3,5-diene\nCholesta-3,5-diene\n.delta.-(sup 3,5)-Cholestadien','5E4ED980D19117D3-FICuS-01-5D','5E4ED980D19117D3-FICTS-01-3C','8533BA889C83BCBE-uuuuu-01-2F','InChI=1S/C27H44/c1-19(2)9-8-10-20(3)23-14-15-24-22-13-12-21-11-6-7-17-26(21,4)25(22)16-18-27(23,24)5/h6,11-12,19-20,22-25H,7-10,13-18H2,1-5H3/t20-,22+,23-,24+,25+,26+,27-/m1/s1','InChIKey=RLHIRZFWJBOHHD-HKQCOZBKSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4C=CCCC4(C)C3CCC12C','1'),
	(5015,0,1,'94-86-0','Consistent with Molecular Formula','C11H14O2',178.2304,'Vanitrope\nIsosafroeugenol\n6-Ethoxy-m-anol\nPropenylguaethol\nHydroxy methyl anethol\n2-Ethoxy-5-propenylphenol\n1-Ethoxy-2-hydroxy-4-propenylbenzene\nWLN: 2U1R CQ DO2\nPhenol, 2-ethoxy-5-(1-propenyl)-\nPhenol, 2-ethoxy-5-propenyl-','4590D02B4EB22A66-FICuS-01-4D','E13B189EF0051E4A-FICTS-01-3E','4590D02B4EB22A66-uuuuu-01-FC','InChI=1S/C11H14O2/c1-3-5-9-6-7-11(13-4-2)10(12)8-9/h3,5-8,12H,4H2,1-2H3/b5-3+','InChIKey=RADIRXJQODWKGQ-HWKANZROSA-N','C/C=C/c1ccc(OCC)c(O)c1','1'),
	(5016,0,0,'5459-62-1','Consistent with Molecular Formula','C12H23ClN4O2S2',354.9123,'2-Imidazoline, 2,2\'-[ethylenebis(oxyethylenethio)di-, dihydrochloride\nWLN: T5M CN BUTJ B2S2O2- BT5M CN BUTJ &GH 2\n2-Imidazoline, 2,2\'-[ethylenebis(oxyethylenethio)]di-, dihydrochloride','31721A731A2EB03C-FICuS-01-41','31721A731A2EB03C-FICTS-01-20','318EBD9625A36972-uuuuu-01-FF','InChI=1S/C12H22N4O2S2.ClH/c1-2-14-11(13-1)19-9-7-17-5-6-18-8-10-20-12-15-3-4-16-12;/h1-10H2,(H,13,14)(H,15,16);1H','InChIKey=ZDYVEGBLCTXACC-UHFFFAOYSA-N','C1CNC(SCCOCCOCCSC2=NCCN2)=N1.Cl',NULL),
	(5017,0,0,'5405-63-0','Consistent with Molecular Formula','C24H19O2P',370.3867,NULL,'31E008E0EC8EB65A-FICuS-01-70','31E008E0EC8EB65A-FICTS-01-4F','34DFBC59931BE946-uuuuu-01-21','InChI=1S/C24H19O2P/c25-19-16-17-23(26)24(18-19)27(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-18H,(H-,25,26)','InChIKey=YCXVHURLDBUOMW-UHFFFAOYSA-N','[O-]c1ccc(O)cc1[P+](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(5018,0,0,'6284-74-8','Consistent with Molecular Formula','C6H7N5',149.1548,NULL,'A58E217E12870E4E-FICuS-01-59','A58E217E12870E4E-FICTS-01-38','A58E217E12870E4E-uuuuu-01-08','InChI=1S/C6H7N5/c1-7-5-4-2-10-11-6(4)9-3-8-5/h2-3H,1H3,(H2,7,8,9,10,11)','InChIKey=HXXBSUPHBFYSQW-UHFFFAOYSA-N','CNc1ncnc2[nH]ncc12',NULL),
	(5019,0,0,'23002-57-5','Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'A917460B885CD4F6-FICuS-01-61','A917460B885CD4F6-FICTS-01-40','A917460B885CD4F6-uuuuu-01-10','InChI=1S/C7H9N5/c1-12(2)7-5-3-10-11-6(5)8-4-9-7/h3-4H,1-2H3,(H,8,9,10,11)','InChIKey=QWQODLSLHIZPTE-UHFFFAOYSA-N','CN(C)c1ncnc2[nH]ncc12',NULL),
	(5020,0,0,'5405-64-1','Consistent with Molecular Formula','C8H11N5',177.2084,NULL,'7C0736C54B9A58ED-FICuS-01-6F','7C0736C54B9A58ED-FICTS-01-4E','7C0736C54B9A58ED-uuuuu-01-1E','InChI=1S/C8H11N5/c1-5(2)12-7-6-3-11-13-8(6)10-4-9-7/h3-5H,1-2H3,(H2,9,10,11,12,13)','InChIKey=VKYPWJLCQAENHE-UHFFFAOYSA-N','CC(C)Nc1ncnc2[nH]ncc12',NULL),
	(5021,0,0,'3054-70-4','Consistent with Molecular Formula','C10H10N6O',230.2286,'Py 40\nPy 101\n4-Pyrimidinol, 2,6-diamino-5-phenylazo-','616BBBC8093DFDC0-FICuS-01-82','CA501138357E0F00-FICTS-01-16','616BBBC8093DFDC0-uuuuu-01-31','InChI=1S/C10H10N6O/c11-8-7(9(17)14-10(12)13-8)16-15-6-4-2-1-3-5-6/h1-5H,(H5,11,12,13,14,17)','InChIKey=MUDXKPHUGKQTPE-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccccc2)c(N)[nH]1',NULL),
	(5022,0,0,NULL,'Consistent with Molecular Formula','C9H12N6O',220.2334,NULL,'4B81E9A0919B6539-FICuS-01-51','4B81E9A0919B6539-FICTS-01-30','4B81E9A0919B6539-uuuuu-01-00','InChI=1S/C9H12N6O/c10-7(16)5-1-3-6(4-2-5)14-9(13)15-8(11)12/h1-4H,(H2,10,16)(H6,11,12,13,14,15)','InChIKey=PBWITFQPBTYEPS-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccc(C(N)=O)cc1',NULL),
	(5023,0,0,'5405-65-2','Consistent with Molecular Formula','C11H14ClN5',251.7181,NULL,'E935D27610AE056F-FICuS-01-58','23E00371B34C57CC-FICTS-01-29','E935D27610AE056F-uuuuu-01-07','InChI=1S/C11H14ClN5/c1-11(2)16-9(13)15-10(17-11)14-8-5-3-7(12)4-6-8/h3-6H,1-2H3,(H4,13,14,15,16,17)','InChIKey=PAAHLTWCKCGCRD-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(Nc2ccc(Cl)cc2)N1',NULL),
	(5024,0,0,'5405-66-3','Consistent with Molecular Formula','C11H15N5',217.273,NULL,'FCF8455C74DB50C0-FICuS-01-78','D2C7A548158AC542-FICTS-01-35','FCF8455C74DB50C0-uuuuu-01-27','InChI=1S/C11H15N5/c1-11(2)15-9(12)14-10(16-11)13-8-6-4-3-5-7-8/h3-7H,1-2H3,(H4,12,13,14,15,16)','InChIKey=JPHQETJAWFRRBM-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(Nc2ccccc2)N1',NULL),
	(5025,0,0,'17711-82-9','Consistent with Molecular Formula','C13H20ClN5',281.7875,NULL,'F240DE9ACE816361-FICuS-01-67','57C4B43366D81EE5-FICTS-01-3D','F2BC797FF10CBA2F-uuuuu-01-45','InChI=1S/C13H19N5.ClH/c1-8-6-5-7-9(2)10(8)18-12(15)16-11(14)17-13(18,3)4;/h5-7H,1-4H3,(H4,14,15,16,17);1H','InChIKey=SOVGUNDFCFNXEQ-UHFFFAOYSA-N','Cc1cccc(C)c1N1C(N)=NC(N)=NC1(C)C.Cl',NULL),
	(5026,1,0,'6333-47-7','Consistent with Molecular Formula','C20H33BrClN5',458.8712,NULL,'DCB3F82AE2F0598F-FICuS-01-8D','566F9A2A668CB381-FICTS-01-3F','DC4F5FCFDD7D80C1-uuuuu-01-5A','InChI=1S/C20H32BrN5.ClH/c1-2-3-4-5-6-7-8-9-10-14-18-24-19(22)25-20(23)26(18)17-13-11-12-16(21)15-17;/h11-13,15,18H,2-10,14H2,1H3,(H4,22,23,24,25);1H','InChIKey=JGDZYCDGFBTNJM-UHFFFAOYSA-N','CCCCCCCCCCCC1N=C(N)N=C(N)N1c1cccc(Br)c1.Cl','1'),
	(5027,0,0,'79-02-7','Consistent with Molecular Formula','C2H2Cl2O',112.9432,'Chloroaldehyde\nDichloroacetaldehyde\n2,2-Dichloroacetaldehyde\n.alpha.,.alpha.-Dichloroacetaldehyde\nAcetaldehyde, dichloro-\nAcetaldehyde, dichloro-','6AA72F708B8DDE65-FICuS-01-7F','6AA72F708B8DDE65-FICTS-01-5E','6AA72F708B8DDE65-uuuuu-01-2E','InChI=1S/C2H2Cl2O/c3-2(4)1-5/h1-2H','InChIKey=NWQWQKUXRJYXFH-UHFFFAOYSA-N','O=CC(Cl)Cl',NULL),
	(5028,0,0,'57-15-8','Consistent with Molecular Formula','C4H7Cl3O',177.4577,'HCP\nSedaform\nClortran\nChlortran\nDentalone\nMethaform\nKhloreton\nChloreton\nChloretone\nChlorbutol\nChlorbutanol\nChlorobutanol\nAcetochlorone\nAcetonchloroform\nAcetone chloroform\nAnhydrous chlorobutanol\nChlorobutanol, anhydrous\ntert-Trichlorobutyl alcohol\nTrichloro-tert-butyl alcohol\n2-(Trichloromethyl)-2-propanol\n2-(Trichloromethyl)propan-2-ol\n1,1,1-Trichloro-tert-butyl alcohol\n1,1,1-Trichloro-2-methyl-2-propanol\n.beta.,.beta.,.beta.-Trichloro-tert-butyl alcohol\nWLN: QX1&1&XGGG\n2-Propanol, 1,1,1-trichloro-2-methyl-\n2-Propanol, 1,1,1-trichloro-2-methyl-','BF70FCFCF5664555-FICuS-01-82','BF70FCFCF5664555-FICTS-01-61','BF70FCFCF5664555-uuuuu-01-31','InChI=1S/C4H7Cl3O/c1-3(2,8)4(5,6)7/h8H,1-2H3','InChIKey=OSASVXMJTNOKOY-UHFFFAOYSA-N','CC(C)(O)C(Cl)(Cl)Cl',NULL),
	(5029,0,0,'497-26-7','Consistent with Molecular Formula','C4H8O2',88.106,'2-Methyldioxole\n2-Methyldioxolane\n2-Methyl-1,3-dioxolane\n2-Methyl-1,3-dioxacyclopentane\n1,3-Dioxolane, 2-methyl-\n1,3-Dioxolane, 2-methyl-','E9F8CDF8537548E8-FICuS-01-85','E9F8CDF8537548E8-FICTS-01-64','E9F8CDF8537548E8-uuuuu-01-34','InChI=1S/C4H8O2/c1-4-5-2-3-6-4/h4H,2-3H2,1H3','InChIKey=HTWIZMNMTWYQRN-UHFFFAOYSA-N','CC1OCCO1',NULL),
	(5030,0,0,'75-76-3','Consistent with Molecular Formula','C4H12Si',88.2248,'Tetramethylsilane\nTetramethylsilicane\nSilicon, tetramethyl-\nSilane, tetramethyl-\nSilane, tetramethyl-','EEE319B05DE06BD1-FICuS-01-80','EEE319B05DE06BD1-FICTS-01-5F','EEE319B05DE06BD1-uuuuu-01-2F','InChI=1S/C4H12Si/c1-5(2,3)4/h1-4H3','InChIKey=CZDYPVPMEAXLPK-UHFFFAOYSA-N','C[Si](C)(C)C',NULL),
	(5031,0,0,'534-22-5','Consistent with Molecular Formula','C5H6O',82.1018,'Sylvan\nSYLVAN\nSilvan\n5-Methylfuran\n2-Methylfuran\n.alpha.-Methylfuran\nWLN: T5OJ B1\nMethylfuran\nFuran, 2-methyl-\nFuran, 2-methyl-','113A7B41012D58FC-FICuS-01-48','113A7B41012D58FC-FICTS-01-27','113A7B41012D58FC-uuuuu-01-F7','InChI=1S/C5H6O/c1-5-3-2-4-6-5/h2-4H,1H3','InChIKey=VQKFNUFAXTZWDK-UHFFFAOYSA-N','Cc1ccco1',NULL),
	(5032,0,0,'111-91-1','Consistent with Molecular Formula','C5H10Cl2O2',173.0388,'Dichloroethylformal\nDichloroethyl formal\nDi-2-chloroethyl formal\n2,2-Dichloroethylformal\nDi(2-chloroethyl)formal\nBis(2-chloroethyl) formal\nBis(2-chloroethoxy)methane\nBis(.beta.-chloroethyl) formal\nFormaldehyde bis(2-chloroethyl) acetal\nFormaldehyde bis(.beta.-chloroethyl) acetal\nEthane, 1,1\'-[methylenebis(oxy)]bis(2-chloro-\nWLN: G2O1O2G\nEthane, 1,1\'-[methylenebis(oxy)]bis[2-chloro-\nMethane, bis(2-chloroethoxy)-','5C7BEF121B8BD012-FICuS-01-6A','5C7BEF121B8BD012-FICTS-01-49','5C7BEF121B8BD012-uuuuu-01-19','InChI=1S/C5H10Cl2O2/c6-1-3-8-5-9-4-2-7/h1-5H2','InChIKey=NLXGURFLBLRZRO-UHFFFAOYSA-N','ClCCOCOCCCl',NULL),
	(5033,0,0,'307-24-4','Consistent with Molecular Formula','C6HF11O2',314.0551,'Undecafluoro-1-hexanoic acid\nHexanoic acid, undecafluoro-\nHexanoic acid, undecafluoro-','3B765E68341C96B5-FICuS-01-52','3B765E68341C96B5-FICTS-01-31','3B765E68341C96B5-uuuuu-01-01','InChI=1S/C6HF11O2/c7-2(8,1(18)19)3(9,10)4(11,12)5(13,14)6(15,16)17/h(H,18,19)','InChIKey=PXUULQAPEKKVAH-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(5034,0,0,'99-11-6','Consistent with Molecular Formula','C6H5NO4',155.1098,'Citrazinic acid\n2,6-Dihydroxyisonicotinate\n2,6-Dihydroxyisonicotinic acid\n2,6-Dihydroxy-4-carboxypyridine\n2,6-Dihydroxy-4-pyridinecarboxylic acid\n4-Pyridinecarboxylic acid, 2,6-dihydroxy-\nWLN: T6NJ BQ DVQ FQ\n4-Pyridinecarboxylic acid, 1,2-dihydro-6-hydroxy-2-oxo-\nIsonicotinic acid, 2,6-dihydroxy-','03C4DE342578EB11-FICuS-01-50','BCB7F48668DB5BB0-FICTS-01-69','03C4DE342578EB11-uuuuu-01-FF','InChI=1S/C6H5NO4/c8-4-1-3(6(10)11)2-5(9)7-4/h1-2H,(H,10,11)(H2,7,8,9)','InChIKey=CSGQJHQYWJLPKY-UHFFFAOYSA-N','O=C(O)c1cc(O)[nH]c(=O)c1',NULL),
	(5035,0,1,'14861-06-4','Consistent with Molecular Formula','C6H8O2',112.128,'Vinyl crotonate\nVinyl 2-butenoate\nWLN: 2U1VO1U1\n2-Butenoic acid, ethenyl ester\nCrotonic acid, vinyl ester','E1AD5FA52B60D123-FICuS-01-67','E1AD5FA52B60D123-FICTS-01-46','F3DF719651745355-uuuuu-01-F3','InChI=1S/C6H8O2/c1-3-5-6(7)8-4-2/h3-5H,2H2,1H3/b5-3-','InChIKey=IYNRVIKPUTZSOR-HYXAFXHYSA-N','C=COC(=O)/C=C\\C','1'),
	(5036,0,0,'4663-22-3','Consistent with Molecular Formula','C6H10',82.145,'2-Cyclopropylpropene\nIsopropenylcyclopropane\n2-Cyclopropyl-1-propene\nCyclopropane, (1-methylethenyl)-\nPropene, 2-cyclopropyl-','5116ACECBFF37A55-FICuS-01-83','5116ACECBFF37A55-FICTS-01-62','5116ACECBFF37A55-uuuuu-01-32','InChI=1S/C6H10/c1-5(2)6-3-4-6/h6H,1,3-4H2,2H3','InChIKey=MKPHNILWOMCVTH-UHFFFAOYSA-N','C=C(C)C1CC1',NULL),
	(5037,0,0,'934-03-2','Consistent with Molecular Formula','C6H10N4',138.1718,NULL,'5E522EFA1F74D363-FICuS-01-68','5E522EFA1F74D363-FICTS-01-47','5E522EFA1F74D363-uuuuu-01-17','InChI=1S/C6H10N4/c1-2-8-5(7-1)6-9-3-4-10-6/h1-4H2,(H,7,8)(H,9,10)','InChIKey=PHBBIAUCDNIHPS-UHFFFAOYSA-N','C1CNC(C2=NCCN2)=N1',NULL),
	(5038,2,0,'286-20-4','Consistent with Molecular Formula','C6H10O',98.1444,'Cyclohexene oxide\nCyclohexene, oxide\nCyclohexene epoxide\nCyclohexene 1-oxide\nCyclohexylene oxide\n1,2-Epoxycyclohexane\n1,2-Cyclohexene oxide\nTetramethyleneoxirane\nCyclohexane, 1,2-epoxy-\nWLN: T36 BOTJ\n7-Oxabicyclo[4.1.0]heptane\n7-Oxabicyclo[4.1.0]heptane','A78F63ED5045E4EF-FICuS-01-81','A78F63ED5045E4EF-FICTS-01-60','A78F63ED5045E4EF-uuuuu-01-30','InChI=1S/C6H10O/c1-2-4-6-5(3-1)7-6/h5-6H,1-4H2','InChIKey=ZWAJLVLEBYIOTI-UHFFFAOYSA-N','C1CCC2OC2C1','1'),
	(5039,1,0,'6284-75-9','Consistent with Molecular Formula','C6H10O4',146.1426,NULL,'9CE8AB98B7CFFD0A-FICuS-01-B1','9CE8AB98B7CFFD0A-FICTS-01-90','9CE8AB98B7CFFD0A-uuuuu-01-60','InChI=1S/C6H10O4/c1-4(6(8)9-3)10-5(2)7/h4H,1-3H3','InChIKey=QTFFGYLLUHQSAS-UHFFFAOYSA-N','COC(=O)C(C)OC(C)=O','1'),
	(5040,0,0,'283-56-7','Consistent with Molecular Formula','C6H12BNO3',156.9757,'Boratran\nBoratrane\nTriethanolamine borate\nBoric acid, tris(2-aminoethyl) ester\nBoron, [[2,2\',2\'\'-nitrilotris[ethanolato]](3-)]-\nEthanol, 2,2\',2\'\'-nitrilotri-, ester with boric acid (H3BO3) (1:1)\nEthanol, 2,2\',2\'\'-nitrilotris-, cyclic ester with boric acid (H3BO3) (1:1)\nWLN: Z2OBO2Z&O2Z\n2,8,9-Trioxa-5-aza-1-borabicyclo[3.3.3]undecane\nEthanol, 2,2\',2\'\'-nitrilotri-, cyclic ester with boric acid (H3BO3) (1:1)','4D6BCA9A73BCCBF8-FICuS-01-A7','4D6BCA9A73BCCBF8-FICTS-01-86','4D6BCA9A73BCCBF8-uuuuu-01-56','InChI=1S/C6H12BNO3/c1-4-9-7-10-5-2-8(1)3-6-11-7/h1-6H2','InChIKey=NKPKVNRBHXOADG-UHFFFAOYSA-N','C1CN2CCOB(O1)OCC2',NULL),
	(5041,1,0,'100-72-1','Consistent with Molecular Formula','C6H12O2',116.1596,'Tetrahydropyran-2-carbinol\nTetrahydropyran-2-methanol\n2-Methanol, tetrahydropyran\nTetrahydropyranyl-2-methanol\nPyran-2-methanol, tetrahydro-\n2-(Hydroxymethyl)tetrahydropyran\nWLN: T6OTJ B1Q\n2H-Pyran-2-methanol, tetrahydro-\n2H-Pyran-2-methanol, tetrahydro-','1472EC8B6B4D5481-FICuS-01-59','1472EC8B6B4D5481-FICTS-01-38','1472EC8B6B4D5481-uuuuu-01-08','InChI=1S/C6H12O2/c7-5-6-3-1-2-4-8-6/h6-7H,1-5H2','InChIKey=ROTONRWJLXYJBD-UHFFFAOYSA-N','OCC1CCCCO1','1'),
	(5042,0,0,'688-62-0','Consistent with Molecular Formula','C6H15PS3',214.3383,'Triethyl trithiophosphite\nS,S,S-Triethyl trithiophosphite\nEthyl phosphorotrithioite (EtS)3P\nWLN: 2SPS2&S2\nPhosphorotrithious acid, triethyl ester\nPhosphorotrithious acid, triethyl ester','DC4E4F9CBF3A96A9-FICuS-01-A2','DC4E4F9CBF3A96A9-FICTS-01-81','DC4E4F9CBF3A96A9-uuuuu-01-51','InChI=1S/C6H15PS3/c1-4-8-7(9-5-2)10-6-3/h4-6H2,1-3H3','InChIKey=MPXYHFPQDPRCNM-UHFFFAOYSA-N','CCSP(SCC)SCC',NULL),
	(5043,0,0,'5461-93-8','Consistent with Molecular Formula','C7H12?CoO2',187.1038,NULL,'EE8F665FF08EF873-FICuS-01-91','EE8F665FF08EF873-FICTS-01-70','EE8F665FF08EF873-uuuuu-01-40','InChI=1S/C7H12O2.Co/c8-7(9)6-4-2-1-3-5-6;/h6H,1-5H2,(H,8,9);','InChIKey=DFQZCWFYYMUGGR-UHFFFAOYSA-N','*.O=C(O)C1CCCCC1.[Co]',NULL),
	(5044,1,0,'2985-28-6','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'879D97817847C48D-FICuS-01-59','879D97817847C48D-FICTS-01-38','879D97817847C48D-uuuuu-01-08','InChI=1S/C7H12O4/c1-4-10-7(9)5(2)11-6(3)8/h5H,4H2,1-3H3','InChIKey=BCHOKJRLDTXCSF-UHFFFAOYSA-N','CCOC(=O)C(C)OC(C)=O','1'),
	(5045,0,0,'4431-83-8','Consistent with Molecular Formula','C7H16O4',164.201,'Ethylene glycol monomethyl ether formal\n2,5,7,10-Tetraoxaundecane','8C4CB5A5D16DBA58-FICuS-01-85','8C4CB5A5D16DBA58-FICTS-01-64','8C4CB5A5D16DBA58-uuuuu-01-34','InChI=1S/C7H16O4/c1-8-3-5-10-7-11-6-4-9-2/h3-7H2,1-2H3','InChIKey=QWRBKBNCFWPVJX-UHFFFAOYSA-N','COCCOCOCCOC',NULL),
	(5046,0,0,'2031-67-6','Consistent with Molecular Formula','C7H18O3Si',178.3034,'A 162\nICI-EP 5850\nUnion carbide a-162\nMethyltriethoxysilane\nTriethoxymethylsilane\nTriethoxysilylmethane\nMethyl triethoxysilane\nSilane, methyltriethoxy-\nMethaneorthosiliconic acid, triethyl ester\nWLN: 2O-SI-1&O2&O2\nSilane, triethoxymethyl-\nSilane, triethoxymethyl-','ED1D0C11E4821B93-FICuS-01-5C','ED1D0C11E4821B93-FICTS-01-3B','ED1D0C11E4821B93-uuuuu-01-0B','InChI=1S/C7H18O3Si/c1-5-8-11(4,9-6-2)10-7-3/h5-7H2,1-4H3','InChIKey=CPUDPFPXCZDNGI-UHFFFAOYSA-N','CCO[Si](C)(OCC)OCC',NULL),
	(5047,0,0,'705-29-3','Consistent with Molecular Formula','C8H6ClF3',194.5836,'3-(Chloromethyl)benzotrifluoride\nm-(Trifluoromethyl)benzyl chloride\n3-(Trifluoromethyl)benzyl chloride\n.alpha.-Chloro-3-trifluoromethyltoluene\n1-(Chloromethyl)-3-(trifluoromethyl)benzene\n.alpha.\'-Chloro-.alpha.,.alpha.,.alpha.-trifluoro-m-xylene\nm-Xylene, .alpha.\'-chloro-.alpha.,.alpha.,.alpha.-trifluoro-\nBenzene, 1-(chloromethyl)-3-(trifluoromethyl)-','32F5816D2E1A61B3-FICuS-01-4F','32F5816D2E1A61B3-FICTS-01-2E','32F5816D2E1A61B3-uuuuu-01-FE','InChI=1S/C8H6ClF3/c9-5-6-2-1-3-7(4-6)8(10,11)12/h1-4H,5H2','InChIKey=XGASTRVQNVVYIZ-UHFFFAOYSA-N','FC(F)(F)c1cccc(CCl)c1',NULL),
	(5048,0,0,'5405-78-7','Consistent with Molecular Formula','C8H14',110.1986,'1-Butene, 2-cyclopropyl-3-methyl-','65372439C59D388B-FICuS-01-48','65372439C59D388B-FICTS-01-27','65372439C59D388B-uuuuu-01-F7','InChI=1S/C8H14/c1-6(2)7(3)8-4-5-8/h6,8H,3-5H2,1-2H3','InChIKey=ISMFOBHMADMIFL-UHFFFAOYSA-N','C=C(C(C)C)C1CC1',NULL),
	(5049,0,0,'5405-79-8','Consistent with Molecular Formula','C8H16O',128.2138,'2,2-Dimethyl-3-hexanone\ntert-Butyl propyl ketone\n3-Hexanone, 2,2-dimethyl-\n3-Hexanone, 2,2-dimethyl-','FE045E7DEEADEB34-FICuS-01-A8','FE045E7DEEADEB34-FICTS-01-87','FE045E7DEEADEB34-uuuuu-01-57','InChI=1S/C8H16O/c1-5-6-7(9)8(2,3)4/h5-6H2,1-4H3','InChIKey=PYCHXHVFOZBVEY-UHFFFAOYSA-N','CCCC(=O)C(C)(C)C',NULL),
	(5050,0,0,'78-07-9','Consistent with Molecular Formula','C8H20O3Si',192.3302,'A 15 (silane)\nUnion carbide A-15\nEthyltriethoxysilane\nTriethoxyethylsilane\nSilane, ethyltriethoxy-\nEthaneorthosiliconic acid, triethyl ester\nWLN: 2O-SI-2&O2&O2\nSilane, triethoxyethyl-\nSilane, triethoxyethyl-','907E9E4B384C622E-FICuS-01-61','907E9E4B384C622E-FICTS-01-40','907E9E4B384C622E-uuuuu-01-10','InChI=1S/C8H20O3Si/c1-5-9-12(8-4,10-6-2)11-7-3/h5-8H2,1-4H3','InChIKey=DENFJSAFJTVPJR-UHFFFAOYSA-N','CCO[Si](CC)(OCC)OCC',NULL),
	(5051,1,0,'93-53-8','Consistent with Molecular Formula','C9H10O',134.1774,'Hyacinthal\n2-Phenylpropanal\nHydratropa aldehyde\nHydrotropic aldehyde\nHydratropic aldehyde\n2-Phenylpropionaldehyde\nPropionaldehyde, 2-phenyl-\n.alpha.-Formylethylbenzene\n.alpha.-Phenylpropionaldehyde\n.alpha.-Methylphenylacetaldehyde\n.alpha.-Tolualdehyde,.alpha.-methyl-\n.alpha.-Methyl-.alpha.-toluic aldehyde\nWLN: VHY1&R\nBenzeneacetaldehyde, .alpha.-methyl-\nHydratropaldehyde\nCumene aldehyde','1AC17A7685982C9F-FICuS-01-64','1AC17A7685982C9F-FICTS-01-43','1AC17A7685982C9F-uuuuu-01-13','InChI=1S/C9H10O/c1-8(7-10)9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=IQVAERDLDAZARL-UHFFFAOYSA-N','CC(C=O)c1ccccc1','1'),
	(5052,1,0,'1123-85-9','Consistent with Molecular Formula','C9H12O',136.1932,'Hydratropyl alcohol\nHydratropic alcohol\n2-Phenyl-1-propanol\n1-Propanol, 2-phenyl-\n2-Phenylpropyl alcohol\n1-Hydroxy-2-phenylpropane\n.beta.-Phenylpropyl alcohol\n.beta.-Methylphenethyl alcohol\nBenzeneethanol, .beta.-methyl-\nPhenethyl alcohol, .beta.-methyl-','8A5D36731A9B5966-FICuS-01-53','8A5D36731A9B5966-FICTS-01-32','8A5D36731A9B5966-uuuuu-01-02','InChI=1S/C9H12O/c1-8(7-10)9-5-3-2-4-6-9/h2-6,8,10H,7H2,1H3','InChIKey=RNDNSYIPLPAXAZ-UHFFFAOYSA-N','CC(CO)c1ccccc1','1'),
	(5053,0,0,'3453-83-6','Consistent with Molecular Formula','C9H12O3S',200.252,'2-Mesitylenesulfonic acid','9BC9E7E9D7085327-FICuS-01-6C','9BC9E7E9D7085327-FICTS-01-4B','9BC9E7E9D7085327-uuuuu-01-1B','InChI=1S/C9H12O3S/c1-6-4-7(2)9(8(3)5-6)13(10,11)12/h4-5H,1-3H3,(H,10,11,12)','InChIKey=LXFQSRIDYRFTJW-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)O)c(C)c1',NULL),
	(5054,0,1,'6099-04-3','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'9864241FB6943441-FICuS-01-30','9864241FB6943441-FICTS-01-0F','9864241FB6943441-uuuuu-01-DF','InChI=1S/C10H10O3/c1-13-9-4-2-3-8(7-9)5-6-10(11)12/h2-7H,1H3,(H,11,12)','InChIKey=LZPNXAULYJPXEH-UHFFFAOYSA-N','COc1cccc(/C=C/C(=O)O)c1','1'),
	(5055,1,0,'5405-83-4','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'9ED85F3A7CA36C0E-FICuS-01-8C','9ED85F3A7CA36C0E-FICTS-01-6B','9ED85F3A7CA36C0E-uuuuu-01-3B','InChI=1S/C10H12O2/c1-8(7-11)9-3-5-10(12-2)6-4-9/h3-8H,1-2H3','InChIKey=JDZPCXLQZLJIPR-UHFFFAOYSA-N','COc1ccc(C(C)C=O)cc1','1'),
	(5056,0,0,'100-86-7','Consistent with Molecular Formula','C10H14O',150.22,'Phenyl-tert-butanol\n2-Benzyl-2-propanol\nDimethylbenzylcarbinol\nBenzyldimethylcarbinol\n1,1-Dimethylphenylethanol\n1,1-Dimethyl-2-phenylethanol\n.beta.-Phenyl-tert-butyl alcohol\n.alpha.,.alpha.-Dimethylphenethanol\n.alpha.,.alpha.-Dimethylphenethyl alcohol\n.alpha.,.alpha.-Dimethylphenethyl alcohol, tech.\nWLN: QX1 & 1 & 1R\nBenzeneethanol, .alpha.,.alpha.-dimethyl-\nPhenethyl alcohol, .alpha.,.alpha.-dimethyl-\nDMBC','46A80AAF45E5A741-FICuS-01-62','46A80AAF45E5A741-FICTS-01-41','46A80AAF45E5A741-uuuuu-01-11','InChI=1S/C10H14O/c1-10(2,11)8-9-6-4-3-5-7-9/h3-7,11H,8H2,1-2H3','InChIKey=RIWRBSMFKVOJMN-UHFFFAOYSA-N','CC(C)(O)Cc1ccccc1',NULL),
	(5057,3,0,'5405-84-5','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'3BC04433543D7AC3-FICuS-01-4B','3BC04433543D7AC3-FICTS-01-2A','3BC04433543D7AC3-uuuuu-01-FA','InChI=1S/C10H18O2/c1-9(2)7-4-5-10(3,12-11)8(9)6-7/h7-8,11H,4-6H2,1-3H3','InChIKey=QMQTYHMGPDPPPW-UHFFFAOYSA-N','CC1(OO)CCC2CC1C2(C)C','1'),
	(5058,0,0,'105-77-1','Consistent with Molecular Formula','C10H18O2S4',298.491,'CPB\nDibutylxanthogen\nBis-butylxanthogen\nDibutyl dixanthogen\nXanthogen, bis[butyl-\nDibutyl dixanthogenate\nButylxanthic disulfide\nDibutyl xanthogen disulfide\nButylxanthic disulfide ester\nDi-n-Butyl xanthogen disulfide\nDithiobis[thionoformic acid] dibutyl ester\nThioperoxydicarbonic acid ([(HO)C(S)]2S2), dibutyl ester\nFormic acid, dithiobis[thio-, O,O-dibutyl ester','F4F387E0169B624A-FICuS-01-5D','F4F387E0169B624A-FICTS-01-3C','F4F387E0169B624A-uuuuu-01-0C','InChI=1S/C10H18O2S4/c1-3-5-7-11-9(13)15-16-10(14)12-8-6-4-2/h3-8H2,1-2H3','InChIKey=QCAZHHXMIVSLMW-UHFFFAOYSA-N','CCCCOC(=S)SSC(=S)OCCCC',NULL),
	(5059,0,0,'93-37-8','Consistent with Molecular Formula','C11H11N',157.2146,'m-Toluquinaldine\n2,7-Dimethylquinoline\nQuinoline, 2,7-dimethyl-\nQuinoline, 2,7-dimethyl-','9F03AA9358905556-FICuS-01-42','9F03AA9358905556-FICTS-01-21','9F03AA9358905556-uuuuu-01-F1','InChI=1S/C11H11N/c1-8-3-5-10-6-4-9(2)12-11(10)7-8/h3-7H,1-2H3','InChIKey=QXKPLNCZSFACPU-UHFFFAOYSA-N','Cc1ccc2ccc(C)nc2c1',NULL),
	(5060,2,0,'4175-53-5','Consistent with Molecular Formula','C11H14',146.2316,'1,3-Dimethylindan\n1,3-Dimethyl-[2,3-dihydroindene]\n1H-Indene, 2,3-dihydro-1,3-dimethyl-\nIndan, 1,3-dimethyl-','0DEA178AD63F486E-FICuS-01-7C','0DEA178AD63F486E-FICTS-01-5B','0DEA178AD63F486E-uuuuu-01-2B','InChI=1S/C11H14/c1-8-7-9(2)11-6-4-3-5-10(8)11/h3-6,8-9H,7H2,1-2H3','InChIKey=IIJUYSSJMAITHJ-UHFFFAOYSA-N','CC1CC(C)c2ccccc21','1'),
	(5061,0,0,'1008-19-1','Consistent with Molecular Formula','C11H14O',162.231,'Naphthalene, 1,2,3,4-tetrahydro-5-methoxy-\nNaphthalene, 1,2,3,4-tetrahydro-5-methoxy-','A8FF346AD945CB64-FICuS-01-7F','A8FF346AD945CB64-FICTS-01-5E','A8FF346AD945CB64-uuuuu-01-2E','InChI=1S/C11H14O/c1-12-11-8-4-6-9-5-2-3-7-10(9)11/h4,6,8H,2-3,5,7H2,1H3','InChIKey=OXXFHUMKHSSUNG-UHFFFAOYSA-N','COc1cccc2c1CCCC2',NULL),
	(5062,3,0,'5405-87-8','Consistent with Molecular Formula','C11H24O4',220.3082,NULL,'B99F4642E5504B23-FICuS-01-4B','B99F4642E5504B23-FICTS-01-2A','B99F4642E5504B23-uuuuu-01-FA','InChI=1S/C11H24O4/c1-5-13-7-10(3)15-11(4)8-14-6-9(2)12/h9-12H,5-8H2,1-4H3','InChIKey=HALDMQJANJMWSY-UHFFFAOYSA-N','CCOCC(C)OC(C)COCC(C)O','1'),
	(5063,0,0,'5405-88-9','Consistent with Molecular Formula','C11H24O6',252.307,'Methane, bis[2-(2-methoxyethoxy)ethoxy]-\nDiethylene glycol monomethyl ether formal\n2,5,8,10,13,16-Hexaoxaheptadecane','C47EC107A37C8F1F-FICuS-01-78','C47EC107A37C8F1F-FICTS-01-57','C47EC107A37C8F1F-uuuuu-01-27','InChI=1S/C11H24O6/c1-12-3-5-14-7-9-16-11-17-10-8-15-6-4-13-2/h3-11H2,1-2H3','InChIKey=SMBXIGKPAGOPPF-UHFFFAOYSA-N','COCCOCCOCOCCOCCOC',NULL),
	(5064,0,0,'1131-60-8','Consistent with Molecular Formula','C12H16O',176.2578,'4-Cyclohexylphenol\np-Cyclohexylphenol\nPhenol, 4-cyclohexyl-\nPhenol, p-cyclohexyl-','622005B94E2CE918-FICuS-01-46','622005B94E2CE918-FICTS-01-25','622005B94E2CE918-uuuuu-01-F5','InChI=1S/C12H16O/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h6-10,13H,1-5H2','InChIKey=OAHMVZYHIJQTQC-UHFFFAOYSA-N','Oc1ccc(C2CCCCC2)cc1',NULL),
	(5065,0,0,'142-22-3','Consistent with Molecular Formula','C12H18O7',274.27,'01M\nCR 39\nAllyl diglycol carbonate\nDiallyl diglycol carbonate\nDiethylene glycol diallyl dicarbonate\nDiethylene glycol bis(allylcarbonate)\nDiethylene glycol bis(allyl carbonate)\nEthanol, 2,2\'-oxybis-, bis(2-propenyl carbonate)\nCarbonic acid, oxydi-2,1-ethanediyl di-2-propenyl ester\nCarbonic acid, allyl ester, diester with diethylene glycol\nWLN: 1U2OVO2O2OVO2U1\n2,5,8,10-Tetraoxatridec-12-enoic acid, 9-oxo-, 2-propenyl ester\nCarbonic acid, oxydiethylene diallyl ester','9D77CAF9A1683A45-FICuS-01-72','9D77CAF9A1683A45-FICTS-01-51','9D77CAF9A1683A45-uuuuu-01-21','InChI=1S/C12H18O7/c1-3-5-16-11(13)18-9-7-15-8-10-19-12(14)17-6-4-2/h3-4H,1-2,5-10H2','InChIKey=JHQVCQDWGSXTFE-UHFFFAOYSA-N','C=CCOC(=O)OCCOCCOC(=O)OCC=C',NULL),
	(5066,2,0,'5405-90-3','Consistent with Molecular Formula','C12H22',166.3058,NULL,'A99646D010230E9D-FICuS-01-46','A99646D010230E9D-FICTS-01-25','A99646D010230E9D-uuuuu-01-F5','InChI=1S/C12H22/c1-10-6-5-9-12(10)11-7-3-2-4-8-11/h10-12H,2-9H2,1H3','InChIKey=XCXDPWLAQJIWCQ-UHFFFAOYSA-N','CC1CCCC1C1CCCCC1','1'),
	(5067,3,0,'6285-40-1','Consistent with Molecular Formula','C12H26O4',234.335,NULL,'8720E3A5FE5759DD-FICuS-01-73','8720E3A5FE5759DD-FICTS-01-52','8720E3A5FE5759DD-uuuuu-01-22','InChI=1S/C12H26O4/c1-9(2)15-8-12(5)16-11(4)7-14-6-10(3)13/h9-13H,6-8H2,1-5H3','InChIKey=KIRAWOHZFACTBT-UHFFFAOYSA-N','CC(O)COCC(C)OC(C)COC(C)C','1'),
	(5068,0,0,'6284-79-3','Consistent with Molecular Formula','C13H8Cl2O',251.1116,'3,4-Dichlorobenzophenone\nMethanone, (3,4-dichlorophenyl)phenyl-\nBenzophenone, 3,4-dichloro-','C36A23A6DB15C64C-FICuS-01-6C','C36A23A6DB15C64C-FICTS-01-4B','C36A23A6DB15C64C-uuuuu-01-1B','InChI=1S/C13H8Cl2O/c14-11-7-6-10(8-12(11)15)13(16)9-4-2-1-3-5-9/h1-8H','InChIKey=LLUPHTAYNHAVQT-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(Cl)c(Cl)c1',NULL),
	(5069,0,0,'90-97-1','Consistent with Molecular Formula','C13H10Cl2O',253.1274,NULL,'26886319D7308AB1-FICuS-01-3C','26886319D7308AB1-FICTS-01-1B','26886319D7308AB1-uuuuu-01-EB','InChI=1S/C13H10Cl2O/c14-11-5-1-9(2-6-11)13(16)10-3-7-12(15)8-4-10/h1-8,13,16H','InChIKey=PHUYGURFBULKPA-UHFFFAOYSA-N','OC(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(5070,0,0,'2155-60-4','Consistent with Molecular Formula','C13H22O4',242.3144,'Dibutyl itaconate\nDi(n-butyl) itaconate\nItaconic acid, dibutyl ester\nButanedioic acid, methylene-, dibutyl ester\nSuccinic acid, methylene-, dibutyl ester','994B818FCF227D67-FICuS-01-6B','994B818FCF227D67-FICTS-01-4A','994B818FCF227D67-uuuuu-01-1A','InChI=1S/C13H22O4/c1-4-6-8-16-12(14)10-11(3)13(15)17-9-7-5-2/h3-10H2,1-2H3','InChIKey=OGVXYCDTRMDYOG-UHFFFAOYSA-N','C=C(CC(=O)OCCCC)C(=O)OCCCC',NULL),
	(5071,0,0,'112-70-9','Consistent with Molecular Formula','C13H28O',200.3636,'Tridecanol\nn-Tridecanol\n1-TRIDECANOL\nn-Tridecan-1-ol\nTridecyl alcohol\nn-Tridecyl alcohol\nWLN: Q13\n1-Tridecanol\n1-Tridecanol','95381A5B0294C22D-FICuS-01-43','95381A5B0294C22D-FICTS-01-22','95381A5B0294C22D-uuuuu-01-F2','InChI=1S/C13H28O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14/h14H,2-13H2,1H3','InChIKey=XFRVVPUIAFSTFO-UHFFFAOYSA-N','CCCCCCCCCCCCCO',NULL),
	(5072,0,0,'7466-38-8','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'2C7289214660E27B-FICuS-01-39','2C7289214660E27B-FICTS-01-18','2C7289214660E27B-uuuuu-01-E8','InChI=1S/C14H14N2O/c1-2-17-14-10-8-13(9-11-14)16-15-12-6-4-3-5-7-12/h3-11H,2H2,1H3','InChIKey=WZSVOUYPNAGMPC-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(5073,0,0,'785-17-1','Consistent with Molecular Formula','C14H16O3',232.2786,'2-Naphthalenebutanoic acid, 5,6,7,8-tetrahydro-.gamma.-oxo-\nPropionic acid, 3-(5,6,7,8-tetrahydro-2-naphthoyl)-','27012E9059712FF0-FICuS-01-35','27012E9059712FF0-FICTS-01-14','27012E9059712FF0-uuuuu-01-E4','InChI=1S/C14H16O3/c15-13(7-8-14(16)17)12-6-5-10-3-1-2-4-11(10)9-12/h5-6,9H,1-4,7-8H2,(H,16,17)','InChIKey=KTIOSKUXBNFTFX-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc2c(c1)CCCC2',NULL),
	(5074,0,0,'6284-80-6','Consistent with Molecular Formula','C15H12O2',224.2586,'Fluorene-9-acetic acid','675E3EBFEBB715C9-FICuS-01-90','675E3EBFEBB715C9-FICTS-01-6F','675E3EBFEBB715C9-uuuuu-01-3F','InChI=1S/C15H12O2/c16-15(17)9-14-12-7-3-1-5-10(12)11-6-2-4-8-13(11)14/h1-8,14H,9H2,(H,16,17)','InChIKey=WFSMJMTYIMFHPV-UHFFFAOYSA-N','O=C(O)CC1c2ccccc2-c2ccccc21',NULL),
	(5075,0,0,'728-87-0','Consistent with Molecular Formula','C15H16O3',244.2896,'p,p\'-Dimethoxybenzhydrol\n4,4\'-Dimethoxybenzhydrol\nBis(p-methoxyphenyl)carbinol\n4-Methoxy-4\'-methoxybenzhydrol\nBenzenemethanol, 4-methoxy-.alpha.-(4-methoxyphenyl)-\nBenzhydrol, 4,4\'-dimethoxy-','ECA946F4FD513FA5-FICuS-01-8C','ECA946F4FD513FA5-FICTS-01-6B','ECA946F4FD513FA5-uuuuu-01-3B','InChI=1S/C15H16O3/c1-17-13-7-3-11(4-8-13)15(16)12-5-9-14(18-2)10-6-12/h3-10,15-16H,1-2H3','InChIKey=ZODAOVNETBTTJX-UHFFFAOYSA-N','COc1ccc(C(O)c2ccc(OC)cc2)cc1',NULL),
	(5076,0,0,'605-02-7','Consistent with Molecular Formula','C16H12',204.2708,'1-Phenylnaphthalene\nNaphthalene, 1-phenyl-\nNaphthalene, 1-phenyl-','DBBF4DE12F751ACF-FICuS-01-A2','DBBF4DE12F751ACF-FICTS-01-81','DBBF4DE12F751ACF-uuuuu-01-51','InChI=1S/C16H12/c1-2-7-13(8-3-1)16-12-6-10-14-9-4-5-11-15(14)16/h1-12H','InChIKey=IYDMICQAKLQHLA-UHFFFAOYSA-N','c1ccc(-c2cccc3ccccc23)cc1',NULL),
	(5077,0,0,'5405-95-8','Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'EBC46B35F46B30D1-FICuS-01-6F','EBC46B35F46B30D1-FICTS-01-4E','EBC46B35F46B30D1-uuuuu-01-1E','InChI=1S/C16H18O3/c1-17-15-7-3-13(4-8-15)11-19-12-14-5-9-16(18-2)10-6-14/h3-10H,11-12H2,1-2H3','InChIKey=SDTORDSXCYSNTD-UHFFFAOYSA-N','COc1ccc(COCc2ccc(OC)cc2)cc1',NULL),
	(5078,0,0,'2315-67-5','Consistent with Molecular Formula','C16H26O2',250.3802,'Ethanol, 2-[4-(1,1,3,3-tetramethylbutyl)phenoxy]-\nEthanol, octylphenoxy-','93DE5E0A00BA5E1D-FICuS-01-79','93DE5E0A00BA5E1D-FICTS-01-58','93DE5E0A00BA5E1D-uuuuu-01-28','InChI=1S/C16H26O2/c1-15(2,3)12-16(4,5)13-6-8-14(9-7-13)18-11-10-17/h6-9,17H,10-12H2,1-5H3','InChIKey=JYCQQPHGFMYQCF-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCO)cc1',NULL),
	(5079,0,0,NULL,'Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'48BFB0311BDDF86A-FICuS-01-81','48BFB0311BDDF86A-FICTS-01-60','48BFB0311BDDF86A-uuuuu-01-30','InChI=1S/C17H13NO/c18-15-11-10-12-6-4-5-9-14(12)16(15)17(19)13-7-2-1-3-8-13/h1-11H,18H2','InChIKey=JDAKNHYIEKOZLC-UHFFFAOYSA-N','Nc1ccc2ccccc2c1C(=O)c1ccccc1',NULL),
	(5080,4,0,'1770-80-5','Consistent with Molecular Formula','C17H20Cl6O4',501.0606,'Dibutyl chlorendate\nChlorendic acid dibutyl ester\n5-Norbornene-2,3-dicarboxylic acid, 1,4,5,6,7,7-hexachloro-, dibutyl ester\nBicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic acid, 1,4,5,6,7,7-hexachloro-, dibutyl ester','B2E6483978F82742-FICuS-01-4A','B2E6483978F82742-FICTS-01-29','B2E6483978F82742-uuuuu-01-F9','InChI=1S/C17H20Cl6O4/c1-3-5-7-26-13(24)9-10(14(25)27-8-6-4-2)16(21)12(19)11(18)15(9,20)17(16,22)23/h9-10H,3-8H2,1-2H3','InChIKey=UJAHPBDUQZFDLA-UHFFFAOYSA-N','CCCCOC(=O)C1C(C(=O)OCCCC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(5081,2,1,'6284-82-8','Consistent with Molecular Formula','C18H34O',266.466,NULL,'81E714ECAE1888B5-FICuS-01-6F','81E714ECAE1888B5-FICTS-01-4E','81E714ECAE1888B5-uuuuu-01-1E','InChI=1S/C18H34O/c1-14(11-17(3,4)5)9-10-16(13-19)15(2)12-18(6,7)8/h10,13-15H,9,11-12H2,1-8H3','InChIKey=IRMCJLZXIRYKIB-UHFFFAOYSA-N','CC(C/C=C(\\C=O)C(C)CC(C)(C)C)CC(C)(C)C','1'),
	(5082,0,0,'6284-81-7','Consistent with Molecular Formula','C18H38O4',318.4958,'1,1,2,2-Tetrabutoxyethane\nGlyoxal, tetrabutyl acetal\nGlyoxal, tetrabutyl-, acetal\nButane, 1,1\',1\'\',1\'\'\'-[1,2-ethanediylidenetetrakis(oxy)]tetrakis-\nEthane, 1,1,2,2-tetrabutoxy-','69E5438070DEF044-FICuS-01-4D','69E5438070DEF044-FICTS-01-2C','69E5438070DEF044-uuuuu-01-FC','InChI=1S/C18H38O4/c1-5-9-13-19-17(20-14-10-6-2)18(21-15-11-7-3)22-16-12-8-4/h17-18H,5-16H2,1-4H3','InChIKey=LNDOAJBBKMXYGW-UHFFFAOYSA-N','CCCCOC(OCCCC)C(OCCCC)OCCCC',NULL),
	(5083,0,0,'5405-96-9','Consistent with Molecular Formula','C20H18',258.3622,'1,1\'-Binaphthyl, 3,3\',4,4\'-tetrahydro-','F909CBA7FAA41A9A-FICuS-01-94','F909CBA7FAA41A9A-FICTS-01-73','F909CBA7FAA41A9A-uuuuu-01-43','InChI=1S/C20H18/c1-3-11-17-15(7-1)9-5-13-19(17)20-14-6-10-16-8-2-4-12-18(16)20/h1-4,7-8,11-14H,5-6,9-10H2','InChIKey=QZIBLSYKUOHZFG-UHFFFAOYSA-N','C1=C(C2=CCCc3ccccc32)c2ccccc2CC1',NULL),
	(5084,1,0,NULL,'Consistent with Molecular Formula','C27H40O2',396.6118,NULL,'E07BDC25CF4E5BF1-FICuS-01-93','E07BDC25CF4E5BF1-FICTS-01-72','E07BDC25CF4E5BF1-uuuuu-01-42','InChI=1S/C27H40O2/c1-2-3-4-6-10-15-24(25-18-20-26(28)21-19-25)16-11-8-5-7-9-13-23-14-12-17-27(29)22-23/h12,14,17-22,24,28-29H,2-11,13,15-16H2,1H3','InChIKey=GWCMOMPOFVURDV-UHFFFAOYSA-N','CCCCCCCC(CCCCCCCc1cccc(O)c1)c1ccc(O)cc1','1'),
	(5085,0,0,'128-70-1','Consistent with Molecular Formula','C30H14O2',406.4394,'Pyranthron\nC.I. 59700\nPyranthrone\nVat Orange 9\nC.I. Vat Orange 9\nSolanthrene Orange J\nTinon Golden Orange G\nCaledon Gold Orange G\nPonsol Golden Orange G\nCaledon Gold Orange GN\nC.I. Pigment Orange 40\nSolanthrene Orange F-J\nTinon Golden Orange GN\nBenzadone Gold Orange G\nMikethren Gold Orange G\nEndurol Golden Orange G\nAhcovat Golden Orange G\nPonsol Golden Orange GD\nMikethrene Gold Orange G\nTyrian Golden Orange I-G\nCibanone Golden Orange G\nParadone Golden Orange G\nIndanthren Gold Orange G\nPalanthrene Gold Orange G\nCaledon Printing Orange G\nCibanone Golden Orange FG\nIndanthrene Gold Orange G\nNyanthrene Golden Orange G\nCalcoloid Golden Orange GD\nAmanthrene Golden Orange G\nFenanthren Golden Orange G\nIndanthren Golden Orange G\nCalcoloid Golden Orange GFD\nRomantrene Golden Orange FG\nNihonthrene Golden Orange G\nIndanthrene Golden Orange G\nCaledon Paper Gold Orange G\nIndanthrene Golden Orange GA\nMonolite Fast Gold Orange GV\nCarbanthrene Golden Orange G\nSandothrene Golden Orange NG\nIndanthren Golden Orange GLP\nCarbanthrene Golden Orange GD\nCarbanthrene Golden Orange GP\nCarbanthrene Printing Golden Orange G\n8,16-Pyranthrenedione\n8,16-Pyranthrenedione','B70EFF319A9423ED-FICuS-01-7A','B70EFF319A9423ED-FICTS-01-59','B70EFF319A9423ED-uuuuu-01-29','InChI=1S/C30H14O2/c31-29-19-7-3-1-5-17(19)23-13-15-9-12-22-28-24(18-6-2-4-8-20(18)30(22)32)14-16-10-11-21(29)27(23)25(16)26(15)28/h1-14H','InChIKey=LLBIOIRWAYBCKK-UHFFFAOYSA-N','O=c1c2ccccc2c2cc3ccc4c(=O)c5ccccc5c5cc6ccc1c2c6c3c45',NULL),
	(5086,0,0,'128-64-3','Consistent with Molecular Formula','C34H16O2',456.4992,'Isothrene\nC.I. 60000\nIzodibenzantron\nIsoviolanthrone A\nIsodibenzanthrone\nBenzadone Violet B\nC.I. Vat Violet 10\nRomantrene Violet 2R\nParadone Violet B New\nParadone Brilliant Violet 2R\nRomantrene Brilliant Violet 4R\nCarbanthrene Printing Violet 2R\nRomantrene Brilliant Violet F2R\nRomantrene Brilliant Violet F4R\nDinaphtho[1,2,3-cd:1\',2\',3\'-lm]perylene-9,18-dione\nIsoviolanthrone','035BCF72636E2AFB-FICuS-01-72','035BCF72636E2AFB-FICTS-01-51','035BCF72636E2AFB-uuuuu-01-21','InChI=1S/C34H16O2/c35-33-25-7-3-1-5-17(25)19-9-11-21-24-14-16-28-32-20(18-6-2-4-8-26(18)34(28)36)10-12-22(30(24)32)23-13-15-27(33)31(19)29(21)23/h1-16H','InChIKey=BSIHWSXXPBAGTC-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc3c4ccc5c6c(ccc(c7ccc1c2c73)c64)-c1ccccc1C5=O',NULL),
	(5087,0,0,'29382-68-1','No Comparision - Error parsing formula suffix - x','C10H8O4',192.1708,'Poly(vinyl hydrogen phthalate)\nPoly(hydrogen vinyl phthalate)\nVinyl hydrogen phthalate polymer\nVinyl hydrogen phthalate polymers\nPhthalic acid, monovinyl ester, polymers\n1,2-Benzenedicarboxylic acid, monoethenyl ester, homopolymer','C5CA85031C0FE0DD-FICuS-01-7A','C5CA85031C0FE0DD-FICTS-01-59','C5CA85031C0FE0DD-uuuuu-01-29','InChI=1S/C10H8O4/c1-2-14-10(13)8-6-4-3-5-7(8)9(11)12/h2-6H,1H2,(H,11,12)','InChIKey=WWMQIJFJSHVMDM-UHFFFAOYSA-N','C=COC(=O)c1ccccc1C(=O)O',NULL),
	(5088,0,0,'144-21-8','No Comparision - Unparameterized Atom - As(a3) connected atoms =[ O C O O ]','CH5AsNaO3',162.9601,'DSMA\nClout\nSodar\nSomar\nDimet\nNamate\nDi-Tac\nMethar\nDMA 100\nArsinyl\nArsynal\nDiarsen\nDisomar\nJon-Trol\nDisomear\nArrhenal\nTonarsan\nTonarsin\nWeed-Hoe\nMetharsan\nStenosine\nAnsar 184\nWeed broom\nAnsar 8100\nCrab-e-rad\nWeed-e-rad\nCacodyl New\nCralo-E-rad\nMetharsinat\nNeo-Asycodile\nDal-e-rad 100\nCrab-3-rad 100\nMaa sodium salt\nChipco crab kleen\nAnsar dsma liquid\nSodium metharsonate\nSodium methylarsonate\nSodium methanearsonate\nDisodium methylarsonate\nDisodium methylarsenate\nDisodium methanearsenate\nDisodium methanearsonate\nDisodium monomethylarsonate\nMETHYLARSONIC ACID, DISODIUM SALT\nWLN: Q-AS-QO & 1 &-NA-2\nArsonic acid, methyl-, disodium salt\nMethanearsonic acid, disodium salt\nDMA','81621F80893DF87F-FICuS-01-5A','81621F80893DF87F-FICTS-01-39','0A85F38FE9464AD7-uuuuu-01-23','InChI=1S/CH5AsO3.Na/c1-2(3,4)5;/h1H3,(H2,3,4,5);/q;+1','InChIKey=JITOKQVGRJSHHA-UHFFFAOYSA-N','C[As](=O)(O)O.[Na+]',NULL),
	(5089,0,0,'96-36-6','Consistent with Molecular Formula','C2H7O3P',110.0493,'Methyl phosphite, (MeO)2(HO)P','7D51933A31EE7D3B-FICuS-01-66','98DB306F9ECEBC30-FICTS-01-6A','7D51933A31EE7D3B-uuuuu-01-15','InChI=1S/C2H7O3P/c1-4-6(3)5-2/h3H,1-2H3','InChIKey=DLQDGVZAEYZNTG-UHFFFAOYSA-N','COP(O)OC',NULL),
	(5090,0,0,'110-01-0','Consistent with Molecular Formula','C4H8S',88.1672,'THT\nThilane\nThiolane\nThiophane\nThiacyclopentane\nTetrahydrothiophen\nTetrahydrothiophene\nTetramethylene sulfide\nThiophene, tetrahydro-\nThiophene, tetrahydro-','39F850E36DE92396-FICuS-01-5A','39F850E36DE92396-FICTS-01-39','39F850E36DE92396-uuuuu-01-09','InChI=1S/C4H8S/c1-2-4-5-3-1/h1-4H2','InChIKey=RAOIDOHSFRTOEL-UHFFFAOYSA-N','C1CCSC1',NULL),
	(5091,0,0,'123-22-8','Consistent with Molecular Formula','C4H11O3P',138.1029,'Ethyl phosphite,(C2H5O)2(OH)P','5B6FEC70D3AD7A23-FICuS-01-82','A730CDC743D31CC8-FICTS-01-4F','5B6FEC70D3AD7A23-uuuuu-01-31','InChI=1S/C4H11O3P/c1-3-6-8(5)7-4-2/h5H,3-4H2,1-2H3','InChIKey=SULWMEGSVQCTSK-UHFFFAOYSA-N','CCOP(O)OCC',NULL),
	(5092,0,0,'5390-04-5','Consistent with Molecular Formula','C5H8O',84.1176,NULL,'2C8BCBA0A6C45E8C-FICuS-01-8F','2C8BCBA0A6C45E8C-FICTS-01-6E','2C8BCBA0A6C45E8C-uuuuu-01-3E','InChI=1S/C5H8O/c1-2-3-4-5-6/h1,6H,3-5H2','InChIKey=CRWVOXFUXPYTRK-UHFFFAOYSA-N','C#CCCCO',NULL),
	(5093,0,0,'105-38-4','Consistent with Molecular Formula','C5H8O2',100.117,'Vinyl propionate\nWLN: 2VO1U1\nPropanoic acid, ethenyl ester\nPropionic acid, vinyl ester','DA7EE33A184BD4AF-FICuS-01-92','DA7EE33A184BD4AF-FICTS-01-71','DA7EE33A184BD4AF-uuuuu-01-41','InChI=1S/C5H8O2/c1-3-5(6)7-4-2/h4H,2-3H2,1H3','InChIKey=UIWXSTHGICQLQT-UHFFFAOYSA-N','C=COC(=O)CC',NULL),
	(5094,1,0,'498-21-5','Consistent with Molecular Formula','C5H8O4',132.1158,'Pyrotartaric acid\nMethylsuccinic acid\n2-Methylsuccinic acid\n1,2-Propanedicarboxylic acid\nButanedioic acid, methyl-\nSuccinic acid, methyl-','0B50BB2E2DC5ADE0-FICuS-01-81','0B50BB2E2DC5ADE0-FICTS-01-60','0B50BB2E2DC5ADE0-uuuuu-01-30','InChI=1S/C5H8O4/c1-3(5(8)9)2-4(6)7/h3H,2H2,1H3,(H,6,7)(H,8,9)','InChIKey=WXUAQHNMJWJLTG-UHFFFAOYSA-N','CC(CC(=O)O)C(=O)O','1'),
	(5095,1,0,'109-07-9','Consistent with Molecular Formula','C5H12N2',100.1632,'2-Methylpiperazine\nPiperazine, 2-methyl-\nPiperazine, 2-methyl-','800D5E91334AAC15-FICuS-01-4C','800D5E91334AAC15-FICTS-01-2B','800D5E91334AAC15-uuuuu-01-FB','InChI=1S/C5H12N2/c1-5-4-6-2-3-7-5/h5-7H,2-4H2,1H3','InChIKey=JOMNTHCQHJPVAZ-UHFFFAOYSA-N','CC1CNCCN1','1'),
	(5096,0,0,'2678-21-9','Consistent with Molecular Formula','C6HCl3N2O4',271.4439,'Olpizan\nOlpisan\nBrassisan\n2,6-Dinitro-1,3,4-trichlorobenzene\n1,3,4-Trichloro-2,6-dinitrobenzene\n1,2,4-Trichloro-3,5-dinitrobenzene\nBenzene, 1,2,4-trichloro-3,5-dinitro-\nBenzene, 1,2,4-trichloro-3,5-dinitro-','909F5779D2292F9A-FICuS-01-5E','909F5779D2292F9A-FICTS-01-3D','909F5779D2292F9A-uuuuu-01-0D','InChI=1S/C6HCl3N2O4/c7-2-1-3(10(12)13)5(9)6(4(2)8)11(14)15/h1H','InChIKey=OFMRACCIIIDSDN-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(Cl)c([N+](=O)[O-])c1Cl',NULL),
	(5097,0,0,'6284-83-9','Consistent with Molecular Formula','C6HCl3N2O4',271.4439,'2,4-Dinitro-1,3,5-trichlorobenzene\n1,3-Dinitro-2,4,6-trichlorobenzene\n2,4,6-Trichloro-1,3-dinitrobenzene\nBenzene, 2,4-dinitro-1,3,5-trichloro-\nWLN: WNR BG DG FG CNW\nBenzene, 1,3,5-trichloro-2,4-dinitro-\nBenzene, 1,3,5-trichloro-2,4-dinitro-','46D095D7B9C1A086-FICuS-01-5C','46D095D7B9C1A086-FICTS-01-3B','46D095D7B9C1A086-uuuuu-01-0B','InChI=1S/C6HCl3N2O4/c7-2-1-3(8)6(11(14)15)4(9)5(2)10(12)13/h1H','InChIKey=BPMOJGOPWSCNHJ-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)cc(Cl)c([N+](=O)[O-])c1Cl',NULL),
	(5098,0,0,'123-20-6','Consistent with Molecular Formula','C6H10O2',114.1438,'Vinyl butyrate\nWLN: 3VO1U1\nButanoic acid, ethenyl ester\nButyric acid, vinyl ester','8A770B7CD2B1DF80-FICuS-01-75','8A770B7CD2B1DF80-FICTS-01-54','8A770B7CD2B1DF80-uuuuu-01-24','InChI=1S/C6H10O2/c1-3-5-6(7)8-4-2/h4H,2-3,5H2,1H3','InChIKey=MEGHWIAOTJPCHQ-UHFFFAOYSA-N','C=COC(=O)CCC',NULL),
	(5099,0,0,'3128-06-1','Consistent with Molecular Formula','C6H10O3',130.1432,'5-Oxohexanoic acid\n5-Ketocaproic acid\n5-Ketohexanoic acid\n4-Acetylbutyric acid\n.delta.-Oxocaproic acid\n.delta.-Ketocaproic acid\n.gamma.-Acetylbutyric acid\nHexanoic acid, 5-oxo-\nHexanoic acid, 5-oxo-','9724DB4E93561BCC-FICuS-01-6C','9724DB4E93561BCC-FICTS-01-4B','9724DB4E93561BCC-uuuuu-01-1B','InChI=1S/C6H10O3/c1-5(7)3-2-4-6(8)9/h2-4H2,1H3,(H,8,9)','InChIKey=MGTZCLMLSSAXLD-UHFFFAOYSA-N','CC(=O)CCCC(=O)O',NULL),
	(5100,2,0,'6284-84-0','Consistent with Molecular Formula','C6H14N2',114.19,'cis-2,5-Dimethylpiperazine\nPiperazine, 2,5-dimethyl-, cis-\nPiperazine, 2,5-dimethyl-, cis-','F37182C2132AF45C-FICuS-01-50','F37182C2132AF45C-FICTS-01-2F','FB34B2099C44070E-uuuuu-01-02','InChI=1S/C6H14N2/c1-5-3-8-6(2)4-7-5/h5-8H,3-4H2,1-2H3/t5-,6-/m0/s1','InChIKey=NSMWYRLQHIXVAP-WDSKDSINSA-N','CC1CNC(C)CN1','1'),
	(5101,0,0,'994-31-0','Consistent with Molecular Formula','C6H15ClSn',241.3275,'Triethylchlorotin\nChlorotriethyltin\nTriethyltin chloride\nTriethylchlorostannane\nChlorotriethylstannane\nTriethylstannyl chloride\nTin, triethyl-, chloride\nTriethyltin chloride ((C2H5)3SnCl)\nWLN: G-SN-2&2&2\nStannane, chlorotriethyl-\nStannane, chlorotriethyl-','2668BC0F44D04F82-FICuS-01-58','2668BC0F44D04F82-FICTS-01-37','2668BC0F44D04F82-uuuuu-01-07','InChI=1S/3C2H5.ClH.Sn/c3*1-2;;/h3*1H2,2H3;1H;/q;;;;+1/p-1','InChIKey=PIMYDFDXAUVLON-UHFFFAOYSA-M','CC[Sn](Cl)(CC)CC',NULL),
	(5102,0,0,'122-52-1','Consistent with Molecular Formula','C6H15O3P',166.1565,'Triethyl phosphite\nTriethoxyphosphine\nEthyl phosphite, (EtO)3P\nPhosphorous acid, triethyl ester\nPhosphorous acid, triethyl ester','6036B56AA2A98DD4-FICuS-01-65','6036B56AA2A98DD4-FICTS-01-44','6036B56AA2A98DD4-uuuuu-01-14','InChI=1S/C6H15O3P/c1-4-7-10(8-5-2)9-6-3/h4-6H2,1-3H3','InChIKey=BDZBKCUKTQZUTL-UHFFFAOYSA-N','CCOP(OCC)OCC',NULL),
	(5103,0,0,'873-76-7','Consistent with Molecular Formula','C7H7ClO',142.5847,'4-Chlorobenzyl alcohol\np-Chlorobenzyl alcohol\nBenzenemethanol, 4-chloro-\nBenzyl alcohol, p-chloro-','3914530D2618C91E-FICuS-01-37','3914530D2618C91E-FICTS-01-16','3914530D2618C91E-uuuuu-01-E6','InChI=1S/C7H7ClO/c8-7-3-1-6(5-9)2-4-7/h1-4,9H,5H2','InChIKey=PTHGDVCPCZKZKR-UHFFFAOYSA-N','OCc1ccc(Cl)cc1',NULL),
	(5104,0,0,'107-58-4','Consistent with Molecular Formula','C7H13NO',127.1858,'tert-Butylacrylamide\nN-tert-Butylacrylamide\n2-Propenamide, N-(1,1-dimethylethyl)-\nAcrylamide, N-tert-butyl-','8C3BA0B1433A0441-FICuS-01-3F','8C3BA0B1433A0441-FICTS-01-1E','8C3BA0B1433A0441-uuuuu-01-EE','InChI=1S/C7H13NO/c1-5-6(9)8-7(2,3)4/h5H,1H2,2-4H3,(H,8,9)','InChIKey=XFHJDMUEHUHAJW-UHFFFAOYSA-N','C=CC(=O)NC(C)(C)C',NULL),
	(5105,0,0,'100-49-2','Consistent with Molecular Formula','C7H14O',114.187,'Usaf do-49\nCyclohexylmethanol\nCyclohexylcarbinol\nCyclohexanecarbinol\nMethanol, cyclohexyl-\nHexahydrobenzyl alcohol\nCyclohexylmethyl alcohol\n(Hydroxymethyl)cyclohexane\nBenzyl alcohol, hexahydro-\nWLN: L6TJ A1Q\nCyclohexanemethanol\nCyclohexanemethanol','81C4B474928B2638-FICuS-01-40','81C4B474928B2638-FICTS-01-1F','81C4B474928B2638-uuuuu-01-EF','InChI=1S/C7H14O/c8-6-7-4-2-1-3-5-7/h7-8H,1-6H2','InChIKey=VSSAZBXXNIABDN-UHFFFAOYSA-N','OCC1CCCCC1',NULL),
	(5106,0,0,'122-51-0','Consistent with Molecular Formula','C7H16O3',148.2016,'Aethon\nEthone\nTriethoxymethane\nEthyl orthoformate\nMethane, triethoxy-\nEthyl formate(ortho)\nTriethyl orthoformate\nOrthoformic acid triethyl ester\nWLN: 2OYO2 & O2\nEthane, 1,1\',1\'\'-[methylidynetris(oxy)]tris-\nOrthoformic acid, triethyl ester\nOrthoformic acid ethyl ester\nOrthomravencan ethylnaty\nEthylester kyseliny orthomravenci','EA2D81F1CB7F6A1A-FICuS-01-8E','EA2D81F1CB7F6A1A-FICTS-01-6D','EA2D81F1CB7F6A1A-uuuuu-01-3D','InChI=1S/C7H16O3/c1-4-8-7(9-5-2)10-6-3/h7H,4-6H2,1-3H3','InChIKey=GKASDNZWUGIAMG-UHFFFAOYSA-N','CCOC(OCC)OCC',NULL),
	(5107,0,0,'80-11-5','Consistent with Molecular Formula','C8H10N2O3S',214.2386,'Diazale\nDiazald\np-Tolylsulfonylmethylnitrosamide\np-Tolylsulfonylmethylnitrosamine\nMethylnitroso-p-toluenesulfonamide\nToluene-p-sulfonylmethylnitrosamide\nN-Nitroso-N-methyl-p-toluenesulfamide\nN-Nitroso-N-methyl-4-tolylsulfonamide\nN-Methyl-N-nitroso-p-tolylsulfonylamide\nN-Methyl-N-nitroso-p-toluenesulfonamide\nWLN: ONN1&SWR D1\nBenzenesulfonamide, N,4-dimethyl-N-nitroso-\np-Toluenesulfonamide, N-methyl-N-nitroso-\np-Tolylsulfonyl-methyl-nitrosamid','A9D238AB2A9D7935-FICuS-01-6D','A9D238AB2A9D7935-FICTS-01-4C','A9D238AB2A9D7935-uuuuu-01-1C','InChI=1S/C8H10N2O3S/c1-7-3-5-8(6-4-7)14(12,13)10(2)9-11/h3-6H,1-2H3','InChIKey=FFKZOUIEAHOBHW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)N=O)cc1',NULL),
	(5108,2,0,'2816-57-1','Consistent with Molecular Formula','C8H14O',126.198,'2,6-Dimethylcyclohexanone\nCyclohexanone, 2,6-dimethyl-\nCyclohexanone, 2,6-dimethyl-','5DCF4F74386A2CEA-FICuS-01-8B','5DCF4F74386A2CEA-FICTS-01-6A','5DCF4F74386A2CEA-uuuuu-01-3A','InChI=1S/C8H14O/c1-6-4-3-5-7(2)8(6)9/h6-7H,3-5H2,1-2H3','InChIKey=AILVYPLQKCQNJC-UHFFFAOYSA-N','CC1CCCC(C)C1=O','1'),
	(5109,0,0,'496-11-7','Consistent with Molecular Formula','C9H10',118.178,'Hydrindene\n1,2-Hydrindene\nBenzocyclopentane\n2,3-Dihydroindene\nIndene, 2,3-dihydro-\n2,3-Dihydro-1H-indene\nWLN: L56T&J\n1H-Indene, 2,3-dihydro-\nIndan\nIndane','456875A85834E838-FICuS-01-3F','456875A85834E838-FICTS-01-1E','456875A85834E838-uuuuu-01-EE','InChI=1S/C9H10/c1-2-5-9-7-3-6-8(9)4-1/h1-2,4-5H,3,6-7H2','InChIKey=PQNFLJBBNBOBRQ-UHFFFAOYSA-N','c1ccc2c(c1)CCC2',NULL),
	(5110,0,0,'1878-49-5','Consistent with Molecular Formula','C9H10O3',166.1762,'Acetic acid, (2-methylphenoxy)-','F06F040BF7347E48-FICuS-01-5B','F06F040BF7347E48-FICTS-01-3A','F06F040BF7347E48-uuuuu-01-0A','InChI=1S/C9H10O3/c1-7-4-2-3-5-8(7)12-6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=QJVXBRUGKLCUMY-UHFFFAOYSA-N','Cc1ccccc1OCC(=O)O',NULL),
	(5111,0,0,'1515-95-3','Consistent with Molecular Formula','C9H12O',136.1932,'p-Ethylanisole\n1-Ethyl-4-methoxybenzene\nBenzene, 1-ethyl-4-methoxy-\nAnisole, p-ethyl-','343E6D8B18165CD1-FICuS-01-57','343E6D8B18165CD1-FICTS-01-36','343E6D8B18165CD1-uuuuu-01-06','InChI=1S/C9H12O/c1-3-8-4-6-9(10-2)7-5-8/h4-7H,3H2,1-2H3','InChIKey=HDNRAPAFJLXKBV-UHFFFAOYSA-N','CCc1ccc(OC)cc1',NULL),
	(5112,0,0,'699-02-5','Consistent with Molecular Formula','C9H12O',136.1932,'2-p-Tolylethanol\n4-Methylbenzeneethanol\n2-(4-Methylphenyl)ethanol\n4-Methylphenethyl alcohol\np-Methylphenethyl alcohol\n2-(p-Methylphenyl)ethanol\np-Methylphenylethyl alcohol\nBenzeneethanol, 4-methyl-\nPhenethyl alcohol, p-methyl-','1FED4C6DB2CF6B07-FICuS-01-94','1FED4C6DB2CF6B07-FICTS-01-73','1FED4C6DB2CF6B07-uuuuu-01-43','InChI=1S/C9H12O/c1-8-2-4-9(5-3-8)6-7-10/h2-5,10H,6-7H2,1H3','InChIKey=DAVFJRVIVZOKKS-UHFFFAOYSA-N','Cc1ccc(CCO)cc1',NULL),
	(5113,0,0,'697-82-5','Consistent with Molecular Formula','C9H12O',136.1932,'Isopseudocumenol\n2,3,5-Trimethylphenol\n1-Hydroxy-2,3,5-trimethylbenzene\nPhenol, 2,3,5-trimethyl-\nPhenol, 2,3,5-trimethyl-','CC4C455A4AAAEBA6-FICuS-01-98','CC4C455A4AAAEBA6-FICTS-01-77','CC4C455A4AAAEBA6-uuuuu-01-47','InChI=1S/C9H12O/c1-6-4-7(2)8(3)9(10)5-6/h4-5,10H,1-3H3','InChIKey=OGRAOKJKVGDSFR-UHFFFAOYSA-N','Cc1cc(C)c(C)c(O)c1',NULL),
	(5114,0,0,'137-17-7','Consistent with Molecular Formula','C9H13N',135.2084,'NCI-C02299\n.psi.-Cumidine\nPseudocumidine\n2,4,5-Trimethylaniline\nWLN: ZR B1 D1 E1\nBenzenamine, 2,4,5-trimethyl-\nAniline, 2,4,5-trimethyl-\n2,4,5-Trimethylanilin','FC25739602CBE016-FICuS-01-53','FC25739602CBE016-FICTS-01-32','FC25739602CBE016-uuuuu-01-02','InChI=1S/C9H13N/c1-6-4-8(3)9(10)5-7(6)2/h4-5H,10H2,1-3H3','InChIKey=BMIPMKQAAJKBKP-UHFFFAOYSA-N','Cc1cc(C)c(N)cc1C',NULL),
	(5115,0,0,'3289-28-9','Consistent with Molecular Formula','C9H16O2',156.2242,'Ethyl cyclohexanecarboxylate\nCyclohexanecarboxylic acid, ethyl ester\nCyclohexanecarboxylic acid, ethyl ester','DFA48FCA5CA6263C-FICuS-01-95','DFA48FCA5CA6263C-FICTS-01-74','DFA48FCA5CA6263C-uuuuu-01-44','InChI=1S/C9H16O2/c1-2-11-9(10)8-6-4-3-5-7-8/h8H,2-7H2,1H3','InChIKey=JJOYCHKVKWDMEA-UHFFFAOYSA-N','CCOC(=O)C1CCCCC1',NULL),
	(5116,2,0,'5406-10-0','Consistent with Molecular Formula','C9H20O',144.2564,'4-Heptanol, 3,4-dimethyl-','36FCA3142583D983-FICuS-01-4C','36FCA3142583D983-FICTS-01-2B','36FCA3142583D983-uuuuu-01-FB','InChI=1S/C9H20O/c1-5-7-9(4,10)8(3)6-2/h8,10H,5-7H2,1-4H3','InChIKey=WCSZCJDKUMYJMA-UHFFFAOYSA-N','CCCC(C)(O)C(C)CC','1'),
	(5117,0,0,'2107-76-8','Consistent with Molecular Formula','C10H8O4',192.1708,'4-Methyllimetol\n4-Methyl-5,7-dihydroxycoumarin\n5,7-Dihydroxy-4-methylcoumarin\nCoumarin, 5,7-dihydroxy-4-methyl-\n5,7-Dihydroxy-4-methyl-2H-1-benzopyran-2-one\n2H-1-Benzopyran-2-one, 5,7-dihydroxy-4-methyl-','22563241AAC77FD5-FICuS-01-52','22563241AAC77FD5-FICTS-01-31','22563241AAC77FD5-uuuuu-01-01','InChI=1S/C10H8O4/c1-5-2-9(13)14-8-4-6(11)3-7(12)10(5)8/h2-4,11-12H,1H3','InChIKey=QNVWGEJMXOQQPM-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(O)cc(O)c12',NULL),
	(5118,0,1,'830-09-1','Consistent with Molecular Formula','C10H10O3',178.1872,'4-Methoxycinnamic acid\np-Methoxycinnamic acid\nCinnamic acid, 4-methoxy-\nCinnamic acid, p-methoxy-\nMETHOXYCINNAMIC ACID, PARA\n2-Propenoic acid, 3-(4-methoxyphenyl)-','46C9552D5322DF94-FICuS-01-50','46C9552D5322DF94-FICTS-01-2F','46C9552D5322DF94-uuuuu-01-FF','InChI=1S/C10H10O3/c1-13-9-5-2-8(3-6-9)4-7-10(11)12/h2-7H,1H3,(H,11,12)','InChIKey=AFDXODALSZRGIH-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)O)cc1','1'),
	(5119,0,0,'5406-12-2','Consistent with Molecular Formula','C10H12O',148.2042,'p-Methylhydrocinnamic aldehyde\nBenzenepropanal, 4-methyl-\nHydrocinnamaldehyde, p-methyl-','82381593092E17CB-FICuS-01-3B','82381593092E17CB-FICTS-01-1A','82381593092E17CB-uuuuu-01-EA','InChI=1S/C10H12O/c1-9-4-6-10(7-5-9)3-2-8-11/h4-8H,2-3H2,1H3','InChIKey=ABGZWIFTZXUDGF-UHFFFAOYSA-N','Cc1ccc(CCC=O)cc1',NULL),
	(5120,0,0,'877-48-5','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'CAE553FE50A4C1DB-FICuS-01-8C','CAE553FE50A4C1DB-FICTS-01-6B','CAE553FE50A4C1DB-uuuuu-01-3B','InChI=1S/C10H12O2/c1-7-4-5-8(2)10(6-7)12-9(3)11/h4-6H,1-3H3','InChIKey=SBOSLJVYJPZJNH-UHFFFAOYSA-N','CC(=O)Oc1cc(C)ccc1C',NULL),
	(5121,0,0,'5406-14-4','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'B5E9475571EA7EC4-FICuS-01-72','B5E9475571EA7EC4-FICTS-01-51','B5E9475571EA7EC4-uuuuu-01-21','InChI=1S/C10H12O3/c1-7-3-8(2)5-9(4-7)13-6-10(11)12/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=NIPZZANLNKBKIS-UHFFFAOYSA-N','Cc1cc(C)cc(OCC(=O)O)c1',NULL),
	(5122,1,0,'774-40-3','Consistent with Molecular Formula','C10H12O3',180.203,'Ethyl mandelate\nEthyl phenylglycolate\nWLN: QYR&VO2\nBenzeneacetic acid, .alpha.-hydroxy-, ethyl ester\nMandelic acid, ethyl ester','BDBEDC7358A3015E-FICuS-01-81','BDBEDC7358A3015E-FICTS-01-60','BDBEDC7358A3015E-uuuuu-01-30','InChI=1S/C10H12O3/c1-2-13-10(12)9(11)8-6-4-3-5-7-8/h3-7,9,11H,2H2,1H3','InChIKey=SAXHIDRUJXPDOD-UHFFFAOYSA-N','CCOC(=O)C(O)c1ccccc1','1'),
	(5123,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H6O3 in C10H12O4','C10H13?O4',197.2103,NULL,'DA1B961E25652B02-FICuS-01-4C','DA1B961E25652B02-FICTS-01-2B','DA1B961E25652B02-uuuuu-01-FB','InChI=1S/C6H6O3.C4H7O/c7-4-2-1-3-5(8)6(4)9;1-2-3-4-5/h1-3,7-9H;2-3H2,1H3','InChIKey=NYMGAGRUTZQGEV-UHFFFAOYSA-N','*C(=O)CCC.Oc1cccc(O)c1O',NULL),
	(5124,1,0,'4371-50-0','Consistent with Molecular Formula','C10H14O',150.22,'Phenethyl alcohol, p,.beta.-dimethyl-\nBenzeneethanol, .beta.,4-dimethyl-\np-Cymen-9-ol','0CF2CFF7B669BAF4-FICuS-01-9C','0CF2CFF7B669BAF4-FICTS-01-7B','0CF2CFF7B669BAF4-uuuuu-01-4B','InChI=1S/C10H14O/c1-8-3-5-10(6-4-8)9(2)7-11/h3-6,9,11H,7H2,1-2H3','InChIKey=CLFDIFDNDWRHJF-UHFFFAOYSA-N','Cc1ccc(C(C)CO)cc1','1'),
	(5125,0,0,'98-29-3','Consistent with Molecular Formula','C10H14O2',166.2194,'4-tert-Butylcatechin\np-tert-Butylcatechol\n4-tert-Butylcatechol\np-tert-Butylpyrocatechol\n4-tert-Butylpyrocatechol\n4-tert-Butyl-1,2-benzenediol\n1,2-Dihydroxy-4-tert-butylbenzene\n4-tert-Butyl-1,2-dihydroxybenzene\nWLN: QR BQ DX1 & 1 & 1\n1,2-Benzenediol, 4-(1,1-dimethylethyl)-\nPyrocatechol, 4-tert-butyl-','9C149C254EAE4E34-FICuS-01-6A','9C149C254EAE4E34-FICTS-01-49','9C149C254EAE4E34-uuuuu-01-19','InChI=1S/C10H14O2/c1-10(2,3)7-4-5-8(11)9(12)6-7/h4-6,11-12H,1-3H3','InChIKey=XESZUVZBAMCAEJ-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(O)c1',NULL),
	(5126,0,0,'5406-18-8','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'FCF998025F0A0463-FICuS-01-5B','FCF998025F0A0463-FICTS-01-3A','FCF998025F0A0463-uuuuu-01-0A','InChI=1S/C10H14O2/c1-12-10-6-4-9(5-7-10)3-2-8-11/h4-7,11H,2-3,8H2,1H3','InChIKey=NIIDHUCLROLCBU-UHFFFAOYSA-N','COc1ccc(CCCO)cc1',NULL),
	(5127,1,0,'94-04-2','Consistent with Molecular Formula','C10H18O2',170.251,'Vinyl 2-ethylhexoate\nVinyl 2-ethylhexanoate\n2-Ethylhexoic acid, vinyl ester\n2-Ethylhexanoic acid, vinyl ester\nWLN: 4Y2&VO1U1\nHexanoic acid, 2-ethyl-, ethenyl ester\nHexanoic acid, 2-ethyl-, vinyl ester','FE82210A18908486-FICuS-01-3C','FE82210A18908486-FICTS-01-1B','FE82210A18908486-uuuuu-01-EB','InChI=1S/C10H18O2/c1-4-7-8-9(5-2)10(11)12-6-3/h6,9H,3-5,7-8H2,1-2H3','InChIKey=IGBZOHMCHDADGY-UHFFFAOYSA-N','C=COC(=O)C(CC)CCCC','1'),
	(5128,0,0,'91-65-6','Consistent with Molecular Formula','C10H21N',155.2826,'Diethylcyclohexylamine\nCyclohexyldiethylamine\nN,N-Diethylcyclohexylamine\nN,N-Diethyl cyclohexyl amine\nCyclohexanamine, N,N-diethyl-\nCyclohexylamine, N,N-diethyl-','CBDCB8265377F1A1-FICuS-01-74','CBDCB8265377F1A1-FICTS-01-53','CBDCB8265377F1A1-uuuuu-01-23','InChI=1S/C10H21N/c1-3-11(4-2)10-8-6-5-7-9-10/h10H,3-9H2,1-2H3','InChIKey=CIXSDMKDSYXUMJ-UHFFFAOYSA-N','CCN(CC)C1CCCCC1',NULL),
	(5129,0,0,'871-22-7','Consistent with Molecular Formula','C10H22O2',174.2826,'Di-n-butyl acetal\n1,1-Dibutoxyethane\n1,1-Di-n-butoxyethane\nEthane, 1,1-dibutoxy-\nWLN: 4OYO4\nButane, 1,1\'-[ethylidenebis(oxy)]bis-\nAcetaldehyde, dibutyl acetal','0EAD8867C61476A2-FICuS-01-5C','0EAD8867C61476A2-FICTS-01-3B','0EAD8867C61476A2-uuuuu-01-0B','InChI=1S/C10H22O2/c1-4-6-8-11-10(3)12-9-7-5-2/h10H,4-9H2,1-3H3','InChIKey=SWTCCCJQNPGXLQ-UHFFFAOYSA-N','CCCCOC(C)OCCCC',NULL),
	(5130,0,0,'4780-79-4','Consistent with Molecular Formula','C11H10O',158.1994,'1-Naphthalenemethanol','875CFAB1336A5EE2-FICuS-01-76','875CFAB1336A5EE2-FICTS-01-55','875CFAB1336A5EE2-uuuuu-01-25','InChI=1S/C11H10O/c12-8-10-6-3-5-9-4-1-2-7-11(9)10/h1-7,12H,8H2','InChIKey=PBLNHHSDYFYZNC-UHFFFAOYSA-N','OCc1cccc2ccccc12',NULL),
	(5131,0,1,'1080-12-2','Consistent with Molecular Formula','C11H12O3',192.214,'Feruloylmethane\nDehydrozingerone\n[0]-Dehydroparadol\n[0]-Paradol, dehydro-\n3-Methoxy-4-hydroxybenzalacetone\n4-Hydroxy-3-methoxystyryl methyl ketone\n3-Buten-2-one, 4-(4-hydroxy-3-methoxyphenyl)-\n3-Buten-2-one, 4-(4-hydroxy-3-methoxyphenyl)-','ED9E28B8C8209EAB-FICuS-01-90','E2658CE1D588B0AB-FICTS-01-57','ED9E28B8C8209EAB-uuuuu-01-3F','InChI=1S/C11H12O3/c1-8(12)3-4-9-5-6-10(13)11(7-9)14-2/h3-7,13H,1-2H3/b4-3+','InChIKey=AFWKBSMFXWNGRE-ONEGZZNKSA-N','COc1cc(/C=C/C(C)=O)ccc1O','1'),
	(5132,2,0,'5183-62-0','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'CB1D88C94CD25598-FICuS-01-75','CB1D88C94CD25598-FICTS-01-54','CB1D88C94CD25598-uuuuu-01-24','InChI=1S/C11H18O3/c1-4-14-10(13)11(3)7-5-6-8(2)9(11)12/h8H,4-7H2,1-3H3','InChIKey=GCKIPVBBRCOZBQ-UHFFFAOYSA-N','CCOC(=O)C1(C)CCCC(C)C1=O','1'),
	(5133,0,0,'80-51-3','Consistent with Molecular Formula','C12H14N4O5S2',358.3864,'OBSH\nCelogen\nSerogen\nCelogen OT\nGenitron OB\nZhenitron OV\np,p\'-Oxybis(benzenesulfohydrazide)\nDiphenyloxide-4,4\'-disulfohydrazide\np,p\'-Oxybis(benzenesulfonhydrazide)\n4,4\'-Oxybis(benzenesulfonhydrazide)\nDiphenyl ether 4,4\'-disulfohydrazide\np,p\'-Oxybis(benzenesulfonylhydrazine)\np,p\'-Oxybis(benzenesulfonyl hydrazide)\n4,4\'-Oxybis(benzenesulfonyl hydrazide)\n4,4\'-Oxydi(benzenesulfonyl dihydrazide)\n4,4\'-Oxydibenzenesulfonic acid dihydrazide\n4,4\'-Oxydi(benzenesulfonic acid, hydrazide)\n4,4\'-Oxybis(benzenesulfonic acid, hydrazide)\nBenzenesulfonic acid, 4,4\'-oxybis-, dihydrazide\nBenzenesulfonic acid, 4,4\'-oxydi-, dihydrazide','2C3A6A2558B8050A-FICuS-01-4B','2C3A6A2558B8050A-FICTS-01-2A','2C3A6A2558B8050A-uuuuu-01-FA','InChI=1S/C12H14N4O5S2/c13-15-22(17,18)11-5-1-9(2-6-11)21-10-3-7-12(8-4-10)23(19,20)16-14/h1-8,15-16H,13-14H2','InChIKey=NBOCQTNZUPTTEI-UHFFFAOYSA-N','NNS(=O)(=O)c1ccc(Oc2ccc(S(=O)(=O)NN)cc2)cc1',NULL),
	(5134,0,0,'5406-86-0','Consistent with Molecular Formula','C12H18O',178.2736,'WLN: Q2R DX1&1&1\nPhenethyl alcohol, p-tert-butyl-','75032F1696814773-FICuS-01-22','75032F1696814773-FICTS-01-01','75032F1696814773-uuuuu-01-D1','InChI=1S/C12H18O/c1-12(2,3)11-6-4-10(5-7-11)8-9-13/h4-7,13H,8-9H2,1-3H3','InChIKey=NZGMMENPUKHODD-UHFFFAOYSA-N','CC(C)(C)c1ccc(CCO)cc1',NULL),
	(5135,1,0,'1689-64-1','Consistent with Molecular Formula','C13H10O',182.2214,'Fluorenol\nFluoren-9-ol\n9-Hydroxyfluorene\n9H-Fluoren-9-ol','58CA1CC80BBBE505-FICuS-01-7C','58CA1CC80BBBE505-FICTS-01-5B','58CA1CC80BBBE505-uuuuu-01-2B','InChI=1S/C13H10O/c14-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,13-14H','InChIKey=AFMVESZOYKHDBJ-UHFFFAOYSA-N','OC1c2ccccc2-c2ccccc21','1'),
	(5136,0,0,'643-58-3','Consistent with Molecular Formula','C13H12',168.2378,'o-Phenyltoluene\n2-Methylbiphenyl\no-Methylbiphenyl\n2-Methyl-1,1\'-biphenyl\n1-Methyl-2-phenylbenzene\n1,1\'-Biphenyl, 2-methyl-\nBiphenyl, 2-methyl-','102207041761B803-FICuS-01-03','102207041761B803-FICTS-01-E2','102207041761B803-uuuuu-01-B2','InChI=1S/C13H12/c1-11-7-5-6-10-13(11)12-8-3-2-4-9-12/h2-10H,1H3','InChIKey=ALLIZEAXNXSFGD-UHFFFAOYSA-N','Cc1ccccc1-c1ccccc1',NULL),
	(5137,0,0,'1989-33-9','Consistent with Molecular Formula','C14H10O2',210.2318,'Fluorene-9-carboxylic acid\n9H-Fluorene-9-carboxylic acid','525328F228DE7E37-FICuS-01-51','525328F228DE7E37-FICTS-01-30','525328F228DE7E37-uuuuu-01-00','InChI=1S/C14H10O2/c15-14(16)13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,13H,(H,15,16)','InChIKey=DNVJGJUGFFYUPT-UHFFFAOYSA-N','O=C(O)C1c2ccccc2-c2ccccc21',NULL),
	(5138,0,1,'5344-88-7','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'D5439747190026FB-FICuS-01-3C','D5439747190026FB-FICTS-01-1B','D5439747190026FB-uuuuu-01-EB','InChI=1S/C14H12N2O/c15-16-13(11-7-3-1-4-8-11)14(17)12-9-5-2-6-10-12/h1-10H,15H2','InChIKey=CDQPGWNBSOSEMZ-UHFFFAOYSA-N','N/N=C(/C(=O)c1ccccc1)c1ccccc1','1'),
	(5139,1,0,'1517-63-1','Consistent with Molecular Formula','C14H14O',198.264,'p-Methylbenzhydrol\n4-Methylbenzhydrol\nBenzhydrol, 4-methyl-\nBenzenemethanol, 4-methyl-.alpha.-phenyl-','E83FD31CC99B9B58-FICuS-01-87','E83FD31CC99B9B58-FICTS-01-66','E83FD31CC99B9B58-uuuuu-01-36','InChI=1S/C14H14O/c1-11-7-9-13(10-8-11)14(15)12-5-3-2-4-6-12/h2-10,14-15H,1H3','InChIKey=IHASOVONMUHDND-UHFFFAOYSA-N','Cc1ccc(C(O)c2ccccc2)cc1','1'),
	(5140,0,0,'5406-90-6','Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'C72313C9B1E6D86E-FICuS-01-6B','C72313C9B1E6D86E-FICTS-01-4A','C72313C9B1E6D86E-uuuuu-01-1A','InChI=1S/C15H10O3/c1-18-15(17)12-8-4-7-10-9-5-2-3-6-11(9)14(16)13(10)12/h2-8H,1H3','InChIKey=MDCCMRBQNJERFV-UHFFFAOYSA-N','COC(=O)c1cccc2c1C(=O)c1ccccc1-2',NULL),
	(5141,0,0,'31700-39-7','Consistent with Molecular Formula','C16H10O',218.2544,'4-Pyrenol','4423CAE1BD0D4F17-FICuS-01-6A','4423CAE1BD0D4F17-FICTS-01-49','4423CAE1BD0D4F17-uuuuu-01-19','InChI=1S/C16H10O/c17-14-9-12-5-1-3-10-7-8-11-4-2-6-13(14)16(11)15(10)12/h1-9,17H','InChIKey=OYWUCVHMVXHBFX-UHFFFAOYSA-N','Oc1cc2cccc3ccc4cccc1c4c32',NULL),
	(5142,0,0,'40358-51-8','Consistent with Molecular Formula','C16H16',208.3024,'1-(1\'-Naphthyl)-cyclohexene-1\n1-(1\'-Cyclohexen-1\'-yl)naphthalene\nNaphthalene, 1-(1-cyclohexen-1-yl)-','2A75E639BF53CFAB-FICuS-01-89','2A75E639BF53CFAB-FICTS-01-68','2A75E639BF53CFAB-uuuuu-01-38','InChI=1S/C16H16/c1-2-7-13(8-3-1)16-12-6-10-14-9-4-5-11-15(14)16/h4-7,9-12H,1-3,8H2','InChIKey=JDPSNAPGULGULM-UHFFFAOYSA-N','C1=C(c2cccc3ccccc23)CCCC1',NULL),
	(5143,0,0,'2675-76-5','Consistent with Molecular Formula','C16H18O',226.3176,NULL,'80FC1E7C48483934-FICuS-01-53','80FC1E7C48483934-FICTS-01-32','80FC1E7C48483934-uuuuu-01-02','InChI=1S/C16H18O/c1-12-9-10-15(17)14(11-12)16(2,3)13-7-5-4-6-8-13/h4-11,17H,1-3H3','InChIKey=XNOWTXSDOVXNMA-UHFFFAOYSA-N','Cc1ccc(O)c(C(C)(C)c2ccccc2)c1',NULL),
	(5144,2,0,'106-20-7','Consistent with Molecular Formula','C16H35N',241.4592,'Dioctylamine\nDiethylhexylamine\nDi(2-ethylhexyl)amine\nDi(2-Ethylhexyl)amine\nBIS(2-ETHYLHEXYL)AMINE\nBIS(2-ETHYLHEXYL)AMINE\nBis(2-ethylhexyl)amine\n2,2\'-Diethyldihexylamine\n1-Hexylamine, 2-ethyl-N-(2-ethylhexyl)-\nWLN: 4Y2 & 1M1Y4 & 2\n1-Hexanamine, 2-ethyl-N-(2-ethylhexyl)-\nDihexylamine, 2,2\'-diethyl-\nDi-(2-ethylhexyl)amin','3A51AD18DB9F5095-FICuS-01-67','3A51AD18DB9F5095-FICTS-01-46','3A51AD18DB9F5095-uuuuu-01-16','InChI=1S/C16H35N/c1-5-9-11-15(7-3)13-17-14-16(8-4)12-10-6-2/h15-17H,5-14H2,1-4H3','InChIKey=SAIKULLUBZKPDA-UHFFFAOYSA-N','CCCCC(CC)CNCC(CC)CCCC','1'),
	(5145,0,0,'5406-92-8','Consistent with Molecular Formula','C24H51O3P',418.6389,NULL,'7D01AD64EEE45832-FICuS-01-67','7D01AD64EEE45832-FICTS-01-46','7D01AD64EEE45832-uuuuu-01-16','InChI=1S/C24H51O3P/c1-22(2)16-10-7-13-19-25-28(26-20-14-8-11-17-23(3)4)27-21-15-9-12-18-24(5)6/h22-24H,7-21H2,1-6H3','InChIKey=DECPGQLXYYCNEZ-UHFFFAOYSA-N','CC(C)CCCCCOP(OCCCCCC(C)C)OCCCCCC(C)C',NULL),
	(5146,0,0,'1674-18-6','Consistent with Molecular Formula','C27H20',344.455,'Tetraphenylallene\n1,1,3,3-Tetraphenyl-1,2-propadiene\nBenzene, 1,1\',1\'\',1\'\'\'-(1,2-propadiene-1,3-diylidene)tetrakis-\nPropadiene, tetraphenyl-','22A3C36FFEAD30F2-FICuS-01-7C','22A3C36FFEAD30F2-FICTS-01-5B','22A3C36FFEAD30F2-uuuuu-01-2B','InChI=1S/C27H20/c1-5-13-22(14-6-1)26(23-15-7-2-8-16-23)21-27(24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H','InChIKey=IFDRDSWHWMTLKM-UHFFFAOYSA-N','C(=C(c1ccccc1)c1ccccc1)=C(c1ccccc1)c1ccccc1',NULL),
	(5147,0,0,'85-85-8','Consistent with Molecular Formula','C15H11N3O',249.2714,'PAN (indicator)\n1-(2-Pyridylazo)-2-naphthol\n1-(2-Pyridylazo)-2-hydroxynaphthalene\n2-Hydroxy-1-(2-pyridylazo)naphthalene\n2-Naphthalenol, 1-(2-pyridinylazo)-\n2-Naphthol, 1-(2-pyridylazo)-\nPAN','1335CB3F4C65FA2F-FICuS-01-72','1335CB3F4C65FA2F-FICTS-01-51','1335CB3F4C65FA2F-uuuuu-01-21','InChI=1S/C15H11N3O/c19-13-9-8-11-5-1-2-6-12(11)15(13)18-17-14-7-3-4-10-16-14/h1-10,19H','InChIKey=LLYOXZQVOKALCD-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/N=N/c1ccccn1',NULL),
	(5148,0,1,'555-59-9','Consistent with Molecular Formula','C10H9NO3',191.186,'Maleanilinic acid\nN-Phenylmaleamic acid\nMaleic acid monoanilide\nMaleamic acid, N-phenyl-\n2-Butenoic acid, 4-oxo-4-(phenylamino)-, (Z)-\nMaleanilic acid','B41E0D89EA12E481-FICuS-01-63','B41E0D89EA12E481-FICTS-01-42','EFCEFC0B303146E8-uuuuu-01-32','InChI=1S/C10H9NO3/c12-9(6-7-10(13)14)11-8-4-2-1-3-5-8/h1-7H,(H,11,12)(H,13,14)/b7-6-','InChIKey=WHZLCOICKHIPRL-SREVYHEPSA-N','O=C(O)/C=C\\C(=O)Nc1ccccc1','1'),
	(5149,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H8O4 in C11H10O4','C11H11?O4',207.2055,NULL,'FB3238603F366B86-FICuS-01-4D','FB3238603F366B86-FICTS-01-2C','FB3238603F366B86-uuuuu-01-FC','InChI=1S/C10H8O4.CH3/c1-5-2-9(13)14-8-4-6(11)3-7(12)10(5)8;/h2-4,11-12H,1H3;1H3','InChIKey=FIHWGZVKILERKG-UHFFFAOYSA-N','*C.Cc1cc(=O)oc2cc(O)cc(O)c12',NULL),
	(5150,2,0,'5406-96-2','Consistent with Molecular Formula','C11H16O4',212.245,NULL,'1286F73A744C4835-FICuS-01-3F','1286F73A744C4835-FICTS-01-1E','1286F73A744C4835-uuuuu-01-EE','InChI=1S/C11H16O4/c1-3-15-11(14)10(13)8-6-4-5-7(2)9(8)12/h7-8H,3-6H2,1-2H3','InChIKey=GNGXPOLCIGNAFB-UHFFFAOYSA-N','CCOC(=O)C(=O)C1CCCC(C)C1=O','1'),
	(5151,2,0,'5102-83-0','Consistent with Molecular Formula','C36H34Cl2N6O4',685.6084,'C.I. 21100\nPolymo Yellow GR\nLight Yellow JBR\nDiarylide Yellow\nPigment Yellow 13\nPigment Yellow MH\nKromon Yellow GXR\nTertropigment PGR\nYellow Toner YB-5\nVynamon Yellow GRE\nMonolite Yellow GL\nBenzidine Yellow GE\nMonolite Yellow GLA\nVynamon Yellow GRES\nHostaperm Yellow GR\nIrgalite Yellow BAW\nPermanent Yellow GR\nElkon Fast Yellow GR\nIrgalite Yellow BAWX\nIrgaplast Yellow IRS\nHelio Fast Yellow GRN\nSaranac Yellow X-2838\nHelio Fast Yellow GRF\nVulcan Fast Yellow GR\nRubber Fast Yellow GRA\nVulcan Fast Yellow GRN\nLatexol Fast Yellow JR\nVulcan Fast Yellow GRA\nBenzidine Yellow 20544\nSymuler Fast Yellow GRF\nMonolite Fast Yellow GLV\nRecolite Fast Yellow BLT\nRecolite Fast Yellow BLF\nPigment Lightfast Yellow 2Z\nBenzidine Yellow Lemon 12221\nTertropigment Fast Yellow VGR\nDainichi Benzidine Yellow 2GR\nIsol Benzidine Fast Yellow GRX\nSanyo Light Fast Benzidine Yellow R\nIsol Benzidine Fast Yellow GRX spec\nButanamide, 2,2\'-[(3,3\'-dichloro[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[N-(2,4-dimethylphenyl)-3-oxo-\nC.I. Pigment Yellow 13\nBenzidine Yellow GR\nC.I. Pigment Yellow 13','43594C1221DD76DC-FICuS-01-55','17EA3BBBEB4E3DDF-FICTS-01-8E','43594C1221DD76DC-uuuuu-01-04','InChI=1S/C36H34Cl2N6O4/c1-19-7-11-29(21(3)15-19)39-35(47)33(23(5)45)43-41-31-13-9-25(17-27(31)37)26-10-14-32(28(38)18-26)42-44-34(24(6)46)36(48)40-30-12-8-20(2)16-22(30)4/h7-18,33-34H,1-6H3,(H,39,47)(H,40,48)/b43-41-,44-42?','InChIKey=IAFBRPFISOTXSO-ATRAROJNSA-N','CC(=O)C(/N=N/c1ccc(-c2ccc(/N=N/C(C(C)=O)C(=O)Nc3ccc(C)cc3C)c(Cl)c2)cc1Cl)C(=O)Nc1ccc(C)cc1C','1'),
	(5152,0,0,'5406-97-3','Consistent with Molecular Formula','C24H33ClN2S2',449.1111,'Vancide 26\nVancide 26 EC\nLauryl pyridinium 5-chloro-2-mercaptobenzothiazole\nN-Laurylpyridinium 5-chlorobenzothiazole-2-thiolate\nLauryl pyridinium salt of 5-chloro-2-mercaptobenzothiazole\nPyridinium, 1-dodecyl-, salt with 5-chloro-2(3H)-benzothiazolethione (1:1)\nPyridinium, 1-dodecyl-, salt with 5-chloro-2-benzothiazolethiol (1:1)','256FFC36C9FA0214-FICuS-01-66','256FFC36C9FA0214-FICTS-01-45','9418F305DBCB241F-uuuuu-01-12','InChI=1S/C17H30N.C7H4ClNS2/c1-2-3-4-5-6-7-8-9-10-12-15-18-16-13-11-14-17-18;8-4-1-2-6-5(3-4)9-7(10)11-6/h11,13-14,16-17H,2-10,12,15H2,1H3;1-3H,(H,9,10)/q+1;/p-1','InChIKey=NPUUGQIQOUWACG-UHFFFAOYSA-M','CCCCCCCCCCCC[n+]1ccccc1.S=c1[n-]c2cc(Cl)ccc2s1',NULL),
	(5153,0,0,NULL,'Consistent with Molecular Formula','C26H22N4O6S2',550.603,NULL,'5E933FEDD59BAC7F-FICuS-01-A4','5E933FEDD59BAC7F-FICTS-01-83','23B91BF738529C36-uuuuu-01-FD','InChI=1S/C26H19N3O6S2.H3N/c30-36(31,32)20-11-10-17-15-25(26(37(33,34)35)16-18(17)14-20)29-28-24-13-12-23(21-8-4-5-9-22(21)24)27-19-6-2-1-3-7-19;/h1-16,27H,(H,30,31,32)(H,33,34,35);1H3','InChIKey=MYCVGNDRHNURMV-UHFFFAOYSA-N','N.O=S(=O)(O)c1ccc2cc(/N=N/c3ccc(Nc4ccccc4)c4ccccc34)c(S(=O)(=O)O)cc2c1',NULL),
	(5154,0,0,'525-47-3','Consistent with Molecular Formula','C10H6N2O4',218.1684,'5-Nitroquinaldic acid\n5-Nitroquinaldinic acid\n5-Nitroquinoline-2-carboxylic acid\n2-Quinolinecarboxylic acid, 5-nitro-\nQuinaldic acid, 5-nitro-','762615B4240700E9-FICuS-01-23','762615B4240700E9-FICTS-01-02','762615B4240700E9-uuuuu-01-D2','InChI=1S/C10H6N2O4/c13-10(14)8-5-4-6-7(11-8)2-1-3-9(6)12(15)16/h1-5H,(H,13,14)','InChIKey=PHELEJSJZGCLEJ-UHFFFAOYSA-N','O=C(O)c1ccc2c([N+](=O)[O-])cccc2n1',NULL),
	(5155,9,0,'17650-86-1','Consistent with Molecular Formula','C29H42N6O9',618.6856,'NSC-5340\nAMICETIN\nBenzamide, 4-[(2-amino-3-hydroxy-2-methyl-1-oxopropyl)amino]-N-[1,2-dihydro-2-oxo-1-[2,3,6-trideoxy-4-O-[4,6-dideoxy-4-(dimethylamino)-.alpha.-D-glucopyranosyl]-.beta.-D-erythro-hexopyranosyl]-4-pyrimidinyl]-, (S)-\nWLN: T6OTJ B1 CN1&1 DQ EQ FO- CT6OTJ B1 F- AT6NVNJ DMVR DMVXZ1&1Q\nBenzamide, 4-[(2-amino-3-hydroxy-2-methyl-1-oxopropyl)amino]-N-[1-[5-[[4,6-dideoxy-4-(dimethylamino)-.alpha.-D-glucopyranosyl]oxy]tetrahydro-6-methyl-2H-pyran-2-yl]-1,2-dihydro-2-oxo-4-pyrimidinyl]-, [2R-[2.alpha.(S*),5.beta.,6.alpha.]]-\nHydracrylanilide, 2-amino-4\'-[[1,2-dihydro-2-oxo-1-[2,3,6-trideoxy-4-O-[4,6-dideoxy-4-(dimethylamino)-.alpha.-D-glucopyranosyl]-.beta.-D-erythro-hexopyranosyl]-4-pyrimidinyl]carbamoyl]-2-methyl-\nAmicetin\nAllomycin\nSacromycin\nHydracrylanilide, 2-amino-4\'-[[1,2-dihydro-2-oxo-1-[2,3,6-trideoxy-4-O-[4,6-dideoxy-4-(dimethylamino)-.alpha.-D-glucopyranosyl]-.beta.-D-erythro-hexopyranosyl]-4-pyrimidinyl]carbamoyl]-2-methyl-','EC2B1127DA20112E-FICuS-01-4E','EC2B1127DA20112E-FICTS-01-2D','EC2B1127DA20112E-uuuuu-01-FD','InChI=1S/C29H42N6O9/c1-15-19(44-26-24(38)23(37)22(34(4)5)16(2)43-26)10-11-21(42-15)35-13-12-20(33-28(35)41)32-25(39)17-6-8-18(9-7-17)31-27(40)29(3,30)14-36/h6-9,12-13,15-16,19,21-24,26,36-38H,10-11,14,30H2,1-5H3,(H,31,40)(H,32,33,39,41)','InChIKey=HDNVYHWHCVTDIV-UHFFFAOYSA-N','CC1OC(n2ccc(NC(=O)c3ccc(NC(=O)C(C)(N)CO)cc3)nc2=O)CCC1OC1OC(C)C(N(C)C)C(O)C1O','1'),
	(5156,0,0,'98-10-2','Consistent with Molecular Formula','C6H7NO2S',157.1868,'Benzenesulphonamide\nWLN: ZSWR\nBenzenesulfonamide\nBenzenesulfonamide','8E84BCF0A24D0F5D-FICuS-01-85','8E84BCF0A24D0F5D-FICTS-01-64','8E84BCF0A24D0F5D-uuuuu-01-34','InChI=1S/C6H7NO2S/c7-10(8,9)6-4-2-1-3-5-6/h1-5H,(H2,7,8,9)','InChIKey=KHBQMWCZKVMBLN-UHFFFAOYSA-N','NS(=O)(=O)c1ccccc1',NULL),
	(5157,0,0,'103-83-3','Consistent with Molecular Formula','C9H13N',135.2084,'BDMA\nDimethylbenzylamine\nBenzyldimethylamine\nN-Benzyldimethylamine\nN,N-Dimethylbenzylamine\nN,N-Dimethyl-N-benzylamine\nWLN: 1N1 & 1R\nBenzenemethanamine, N,N-dimethyl-\nBenzylamine, N,N-dimethyl-','D56994B9F85214CE-FICuS-01-69','D56994B9F85214CE-FICTS-01-48','D56994B9F85214CE-uuuuu-01-18','InChI=1S/C9H13N/c1-10(2)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=XXBDWLFCJWSEKW-UHFFFAOYSA-N','CN(C)Cc1ccccc1',NULL),
	(5158,0,0,'5459-63-2','Consistent with Molecular Formula','C16H14O4S2',334.4042,NULL,'C3E77E95FB2F3AD7-FICuS-01-92','C3E77E95FB2F3AD7-FICTS-01-71','C3E77E95FB2F3AD7-uuuuu-01-41','InChI=1S/C16H14O4S2/c1-19-15(17)11-7-3-5-9-13(11)21-22-14-10-6-4-8-12(14)16(18)20-2/h3-10H,1-2H3','InChIKey=NECMWXVJIUGCSW-UHFFFAOYSA-N','COC(=O)c1ccccc1SSc1ccccc1C(=O)OC',NULL),
	(5159,0,0,'88-97-1','Consistent with Molecular Formula','C8H7NO3',165.1482,'Phthalamide acid\nPhthalamidic acid\nPhthalic monoamide\no-Carbamoylbenzoic acid\nPhthalic acid monoamide\nBenzoic acid, o-carbamoyl-\nBenzoic acid, 2-(aminocarbonyl)-\nPhthalamic acid','0DF4D95BB1E67A21-FICuS-01-72','0DF4D95BB1E67A21-FICTS-01-51','0DF4D95BB1E67A21-uuuuu-01-21','InChI=1S/C8H7NO3/c9-7(10)5-3-1-2-4-6(5)8(11)12/h1-4H,(H2,9,10)(H,11,12)','InChIKey=CYMRPDYINXWJFU-UHFFFAOYSA-N','NC(=O)c1ccccc1C(=O)O',NULL),
	(5160,0,0,'5406-99-5','Consistent with Molecular Formula','C30H42O4S2',530.7794,NULL,'9C3FF475E6386298-FICuS-01-61','9C3FF475E6386298-FICTS-01-40','9C3FF475E6386298-uuuuu-01-10','InChI=1S/C30H42O4S2/c1-23(2)15-7-5-13-21-33-29(31)25-17-9-11-19-27(25)35-36-28-20-12-10-18-26(28)30(32)34-22-14-6-8-16-24(3)4/h9-12,17-20,23-24H,5-8,13-16,21-22H2,1-4H3','InChIKey=YSHUAWNKIOSZNC-UHFFFAOYSA-N','CC(C)CCCCCOC(=O)c1ccccc1SSc1ccccc1C(=O)OCCCCCC(C)C',NULL),
	(5161,0,0,'119-80-2','Consistent with Molecular Formula','C14H10O4S2',306.3506,'2,2\'-Dithiodibenzoic acid\n2,2\'-Dithiobis[benzoic acid]\nBis(2-carboxyphenyl) disulfide\nBis(o-carboxylphenyl) disulfide\nDiphenyldisulfide-2,2\'-dicarboxylic acid\nBenzoic acid, 2,2\'-dithiobis-\nBenzoic acid, 2,2\'-dithiodi-','4F2A24A1F4B1B0CE-FICuS-01-73','4F2A24A1F4B1B0CE-FICTS-01-52','4F2A24A1F4B1B0CE-uuuuu-01-22','InChI=1S/C14H10O4S2/c15-13(16)9-5-1-3-7-11(9)19-20-12-8-4-2-6-10(12)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=LBEMXJWGHIEXRA-UHFFFAOYSA-N','O=C(O)c1ccccc1SSc1ccccc1C(=O)O',NULL),
	(5162,0,0,'135-13-7','Consistent with Molecular Formula','C9H8O4S',212.2198,'(o-Carboxyphenylthio)acetic acid\n2-Carboxyphenylthioglycolic acid\nAcetic acid,(2-carboxyphenyl)thio-\n[2-(Carboxymethyl)thio]benzoic acid\no-[(Carboxymethyl)thio]benzoic acid\no-[(Carboxyphenyl)thio]glycollic acid\nBenzoic acid, [2-(carboxymethyl)thio]-\n[o-(Carboxyphenyl)mercapto]acetic acid\nWLN: QV1SR BVQ\nBenzoic acid, 2-[(carboxymethyl)thio]-\nBenzoic acid, o-[(carboxymethyl)thio]-','AF261DAF90DBE228-FICuS-01-82','AF261DAF90DBE228-FICTS-01-61','AF261DAF90DBE228-uuuuu-01-31','InChI=1S/C9H8O4S/c10-8(11)5-14-7-4-2-1-3-6(7)9(12)13/h1-4H,5H2,(H,10,11)(H,12,13)','InChIKey=GMBZSYUPMWCDGK-UHFFFAOYSA-N','O=C(O)CSc1ccccc1C(=O)O',NULL),
	(5163,0,0,'88-99-3','Consistent with Molecular Formula','C8H6O4',166.133,'o-Phthalic acid\no-Dicarboxybenzene\no-Benzenedicarboxylic acid\nBenzene-1,2-dicarboxylic acid\nWLN: QVR BVQ\n1,2-Benzenedicarboxylic acid\nPhthalic acid\nAcide phtalique','8127C3D6A19A93E7-FICuS-01-5D','8127C3D6A19A93E7-FICTS-01-3C','8127C3D6A19A93E7-uuuuu-01-0C','InChI=1S/C8H6O4/c9-7(10)5-3-1-2-4-6(5)8(11)12/h1-4H,(H,9,10)(H,11,12)','InChIKey=XNGIFLGASWRNHJ-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)O',NULL),
	(5164,0,0,'81-07-2','Consistent with Molecular Formula','C7H5NO3S',183.1814,'Glucid\nGluside\nSaccharin\nGarantose\nSaccharol\nSaccharine\nHermesetas\nSaccharinol\nSaccharimide\nSaccharinose\nSaccharin acid\n550 Saccharine\nBenzosulfimide\no-Benzosulfimide\no-Sulfobenzimide\nBenzoic sulfimide\no-Benzoyl sulfimide\no-Benzoic sulfimide\nSaccharin, insoluble\no-Sulfobenzoic acid imide\nAnhydro-o-sulfaminebenzoic acid\n3-Benzisothiazolinone 1,1-dioxide\n2,3-Dihydro-3-oxobenzisosulfonazole\n3-Hydroxybenzisothiazole S,S-dioxide\n1,2-Dihydro-2-ketobenzisosulfonazole\n1,2-Benzisothiazolin-3-one 1,1-dioxide\n1,2-Benzisothiazoline-3-one 1,1-dioxide\n1,2-Benzisothiazol-3(2H)-one 1,1-dioxide\nWLN: T56 BSWMVJ\n1,2-Benzisothiazol-3(2H)-one, 1,1-dioxide\n1,2-Benzisothiazolin-3-one, 1,1-dioxide','DF733DDBB6E7EEBA-FICuS-01-B9','DF733DDBB6E7EEBA-FICTS-01-98','DF733DDBB6E7EEBA-uuuuu-01-68','InChI=1S/C7H5NO3S/c9-7-5-3-1-2-4-6(5)12(10,11)8-7/h1-4H,(H,8,9)','InChIKey=CVHZOJJKTDOEJC-UHFFFAOYSA-N','O=C1NS(=O)(=O)c2ccccc21',NULL),
	(5165,0,0,'107-87-9','Consistent with Molecular Formula','C5H10O',86.1334,'PENTAN-2-ONE\nEthyl acetone\nPropyl methyl ketone\nMethyl propyl ketone\nMethyl n-propyl ketone\nMethyl-n-propyl ketone\nWLN: 3V1\n2-Pentanone\n2-Pentanone\nMethyl-propyl-cetone\nMetylopropyloketon','57680755077BE46E-FICuS-01-46','57680755077BE46E-FICTS-01-25','57680755077BE46E-uuuuu-01-F5','InChI=1S/C5H10O/c1-3-4-5(2)6/h3-4H2,1-2H3','InChIKey=XNLICIUVMPYHGG-UHFFFAOYSA-N','CCCC(C)=O',NULL),
	(5166,1,0,'67398-34-9','Consistent with Molecular Formula','C9H12N2S',180.2672,NULL,'819FB44932F0533A-FICuS-01-49','819FB44932F0533A-FICTS-01-28','819FB44932F0533A-uuuuu-01-F8','InChI=1S/C9H12N2S/c1-7(11-9(10)12)8-5-3-2-4-6-8/h2-7H,1H3,(H3,10,11,12)','InChIKey=XTFIWYQHNZIYCQ-UHFFFAOYSA-N','CC(NC(N)=S)c1ccccc1','1'),
	(5167,0,0,'615-22-5','Consistent with Molecular Formula','C8H7NS2',181.27,'2-(Methylthio)benzothiazole\n2-(Methylmercapto)benzothiazole\nBenzothiazole, 2-(methylthio)-\nBenzothiazole, 2-(methylthio)-','A1831FF751CD3B57-FICuS-01-66','A1831FF751CD3B57-FICTS-01-45','A1831FF751CD3B57-uuuuu-01-15','InChI=1S/C8H7NS2/c1-10-8-9-6-4-2-3-5-7(6)11-8/h2-5H,1H3','InChIKey=UTBVIMLZIRIFFR-UHFFFAOYSA-N','CSc1nc2ccccc2s1',NULL),
	(5168,0,0,'527-60-6','Consistent with Molecular Formula','C9H12O',136.1932,'Mesityl alcohol\n2-Hydroxymesitylene\n2,4,6-Trimethylphenol\n2,4,6-TRIMETHYLPHENOL\n1-Hydroxy-2,4,6-trimethylbenzene\nPhenol, 2,4,6-trimethyl-\nMesitol','D0D7F34AA9B697EE-FICuS-01-90','D0D7F34AA9B697EE-FICTS-01-6F','D0D7F34AA9B697EE-uuuuu-01-3F','InChI=1S/C9H12O/c1-6-4-7(2)9(10)8(3)5-6/h4-5,10H,1-3H3','InChIKey=BPRYUXCVCCNUFE-UHFFFAOYSA-N','Cc1cc(C)c(O)c(C)c1',NULL),
	(5169,0,0,'95-54-5','Consistent with Molecular Formula','C6H8N2',108.1426,'PODA\nOPDA\nEK 1700\nSQ 15500\nOrthamine\nC.I. 76010\n2-Aminoaniline\no-Diaminobenzene\no-Benzenediamine\n1,2-Diaminobenzene\n1,2-Phenylenediamine\nC.I. Oxidation Base 16\nWLN: ZR BZ\n1,2-Benzenediamine\no-Phenylenediamine','7C3BCB436CE9DE13-FICuS-01-86','7C3BCB436CE9DE13-FICTS-01-65','7C3BCB436CE9DE13-uuuuu-01-35','InChI=1S/C6H8N2/c7-5-3-1-2-4-6(5)8/h1-4H,7-8H2','InChIKey=GEYOCULIXLDCMW-UHFFFAOYSA-N','Nc1ccccc1N',NULL),
	(5170,0,0,'316-41-6','Consistent with Molecular Formula','C20H18?NO8S',432.4241,'Berberal\nBerberin sulfate\nBERBERINE SULFATE\nBerberine bisulfate\nBerberine sulfate (2:1)\nNeutral berberine sulfate\nBenzo[g]-1,3-benzodioxolo[5,6-a]quinolizinium, 5,6-dihydro-9,10-dimethoxy-, sulfate (2:1)\nBerbinium, 7,8,13,13a-tetradehydro-9,10-dimethoxy-2,3-(methylenedioxy)-, sulfate (2:1)\nBerberine sulfate','FCC53CEC9A868B21-FICuS-01-8B','FCC53CEC9A868B21-FICTS-01-6A','FCC53CEC9A868B21-uuuuu-01-3A','InChI=1S/C20H18NO4.H2O4S/c1-22-17-4-3-12-7-16-14-9-19-18(24-11-25-19)8-13(14)5-6-21(16)10-15(12)20(17)23-2;1-5(2,3)4/h3-4,7-10H,5-6,11H2,1-2H3;(H2,1,2,3,4)/q+1;/p-2','InChIKey=JISRTQBQFQMSLG-UHFFFAOYSA-L','*.COc1ccc2cc3[n+](cc2c1OC)CCc1cc2c(cc1-3)OCO2.O=S(=O)([O-])[O-]',NULL),
	(5171,0,0,'68-12-2','Consistent with Molecular Formula','C3H7NO',73.0944,'DMFA\nU-4224\nNSC-5356\nDMF (amide)\nDimethylforamide\nDimethylformamide\nN-Formyldimethylamine\nN,N-Dimethylformamide\nN,N-Dimethylmethanamide\nWLN: VHN1&1\nFormamide, N,N-dimethyl-\nFormamide, N,N-dimethyl-\nDMF\nDimethylformamid\nDimetilformamide\nDwumetyloformamid','F5B9909B0982E2EF-FICuS-01-76','F5B9909B0982E2EF-FICTS-01-55','F5B9909B0982E2EF-uuuuu-01-25','InChI=1S/C3H7NO/c1-4(2)3-5/h3H,1-2H3','InChIKey=ZMXDDKWLCZADIW-UHFFFAOYSA-N','CN(C)C=O',NULL),
	(5172,0,0,NULL,'Consistent with Molecular Formula','C8H8N6O6',284.1878,'Murexide\n1-OCTADECANOL','2D5CB45588DD37A5-FICuS-01-6D','FB07E44D31BD9600-FICTS-01-3F','5076904F651407EC-uuuuu-01-EA','InChI=1S/C8H5N5O6.H3N/c14-3-1(4(15)11-7(18)10-3)9-2-5(16)12-8(19)13-6(2)17;/h(H2,10,11,14,15,18)(H3,12,13,16,17,19);1H3','InChIKey=LJYRLGOJYKPILZ-UHFFFAOYSA-N','N.O=C1NC(=O)C(=Nc2c(O)[nH]c(=O)[nH]c2=O)C(=O)N1',NULL),
	(5173,0,0,'131-56-6','Consistent with Molecular Formula','C13H10O3',214.2202,'UF 1\nUV 12\nUvinul 400\nUvinol 400\nUvistat 12\nAdvastab 48\nBenzophenone-1\nInhibitor DHBP\nBenzoresorcinol\nResbenzophenone\n4-Benzoyl Resorcinol\nEastman inhibitor DHPB\n2,4-Dihydroxybenzophenone\nWLN: QR CQ DVR\nMethanone, (2,4-dihydroxyphenyl)phenyl-\nBenzophenone, 2,4-dihydroxy-','6ABFFC52E2B2788D-FICuS-01-8C','6ABFFC52E2B2788D-FICTS-01-6B','6ABFFC52E2B2788D-uuuuu-01-3B','InChI=1S/C13H10O3/c14-10-6-7-11(12(15)8-10)13(16)9-4-2-1-3-5-9/h1-8,14-15H','InChIKey=ZXDDPOHVAMWLBH-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(O)cc1O',NULL),
	(5174,0,1,'59600-76-9','Consistent with Molecular Formula','C20H16N4O6S',440.4296,'Zincon','3200B5B8C4182342-FICuS-01-28','3200B5B8C4182342-FICTS-01-07','868BE202EA642901-uuuuu-01-F3','InChI=1S/C20H16N4O6S/c25-18-11-10-14(31(28,29)30)12-17(18)22-24-19(13-6-2-1-3-7-13)23-21-16-9-5-4-8-15(16)20(26)27/h1-12,22,25H,(H,26,27)(H,28,29,30)/b23-21+,24-19-','InChIKey=OWQUYBAASOSGNO-ODHVPASWSA-N','O=C(O)c1ccccc1/N=N/C(=N\\Nc1cc(S(=O)(=O)O)ccc1O)c1ccccc1','1'),
	(5175,0,0,NULL,'Consistent with Molecular Formula','C24H20BNa',342.2218,NULL,'2DC138ADCD2E6B46-FICuS-01-81','2DC138ADCD2E6B46-FICTS-01-60','A626D4A2AD55D9EE-uuuuu-01-36','InChI=1S/C24H20B.Na/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;/h1-20H;/q-1;+1','InChIKey=HFSRCEJMTLMDLI-UHFFFAOYSA-N','[Na+].c1ccc([B-](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(5176,5,0,'3413-58-9','Consistent with Molecular Formula','C21H29ClN2O2',376.9253,'Neumolisina\nOptoquin hydrochloride\nOptochin hydrochloride\nNumoquin hydrochloride\nEthylhydrocupreine hydrochloride\nHydrocupreine, O-ethyl-, hydrochloride\nHydrocupreine, ethyl ester, hydrochloride\nWLN: T66 BNJ HO2 EYQ- DT66 A B CNTJ G2 &GH\nCinchonan-9-ol, 6\'-ethoxy-10,11-dihydro-, monohydrochloride, (8.alpha.,9R)-\nHydrocupreine, O-6\'-ethyl-, monohydrochloride','460C46CD776C33D1-FICuS-01-57','460C46CD776C33D1-FICTS-01-36','4E03D5A0E67C7B3E-uuuuu-01-22','InChI=1S/C21H28N2O2.ClH/c1-3-14-13-23-10-8-15(14)11-20(23)21(24)17-7-9-22-19-6-5-16(25-4-2)12-18(17)19;/h5-7,9,12,14-15,20-21,24H,3-4,8,10-11,13H2,1-2H3;1H/t14-,15-,20-,21+;/m0./s1','InChIKey=QNRATNLHPGXHMA-XZHTYLCXSA-N','CCOc1ccc2nccc(C(O)C3CC4CCN3CC4CC)c2c1.Cl','1'),
	(5177,5,0,'804-63-7','Consistent with Molecular Formula','C20H26?3N2O6S',422.4952,'Quine\nQUININE\nQuinamm\nAflukin\nCoco-Quinine\nQuinine, sulfate\nCinchonan-9-ol, 6\'-methoxy-, (8.alpha.,9R)-, sulfate (2:1) (salt)\nQuinine, sulfate (2:1) (salt)\nQuinine sulfate','1E16300383CF37EF-FICuS-01-53','1E16300383CF37EF-FICTS-01-32','1E16300383CF37EF-uuuuu-01-02','InChI=1S/C20H24N2O2.H2O4S/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-5(2,3)4/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;(H2,1,2,3,4)','InChIKey=AKYHKWQPZHDOBW-UHFFFAOYSA-N','*.*.*.C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.O=S(=O)(O)O','1'),
	(5178,1,0,'82-53-1','Consistent with Molecular Formula','C12H14ClNO3',255.7005,'Cotarnine chloride\nCOTARNINE CHLORIDE\n1,3-Dioxolo[4,5-g]isoquinoline, 5-chloro-5,6,7,8-tetrahydro-4-methoxy-6-methyl-\n1,3-Dioxolo[4,5-g]isoquinoline, 5-chloro-5,6,7,8-tetrahydro-4-methoxy-6-methyl-','1E0D1C0BE1F1DF75-FICuS-01-7A','1E0D1C0BE1F1DF75-FICTS-01-59','1E0D1C0BE1F1DF75-uuuuu-01-29','InChI=1S/C12H14ClNO3/c1-14-4-3-7-5-8-10(17-6-16-8)11(15-2)9(7)12(14)13/h5,12H,3-4,6H2,1-2H3','InChIKey=HPBRMFQOXRVCHD-UHFFFAOYSA-N','COc1c2c(cc3c1C(Cl)N(C)CC3)OCO2','1'),
	(5179,5,0,'485-71-2','Consistent with Molecular Formula','C19H22N2O',294.3956,'CINCHONIDINE\n(-)-Cinchonidine\n.alpha.-Quinidine\n2-Quinuclidinemethanol, .alpha.-4-quinolyl-5-vinyl-\nWLN: T66 BNJ EYQ- DT66 A B CNTJ A1U1\nCinchonan-9-ol, (8.alpha.,9R)-\nCinchonidine\nCinchovatine','1AAC0DDF3149A197-FICuS-01-6E','1AAC0DDF3149A197-FICTS-01-4D','1AAC0DDF3149A197-uuuuu-01-1D','InChI=1S/C19H22N2O/c1-2-13-12-21-10-8-14(13)11-18(21)19(22)16-7-9-20-17-6-4-3-5-15(16)17/h2-7,9,13-14,18-19,22H,1,8,10-12H2','InChIKey=KMPWYEUPVWOPIM-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccccc12','1'),
	(5180,7,0,'57-24-9','Consistent with Molecular Formula','C21H22N2O2',334.417,'Ro-Dex\nCertox\nKwik-Kil\nSanaseed\nStrychnin\nStrychnos\nMouse-Rid\nMouse-Tox\nMole death\nMouse-Nots\nSTRYCHNINE\nDolco mouse cereal\nPied piper mouse seed\nWLN: T6 G656 B7 C6 E5 D 5ABCEF A& FX MNV QO VN SU AHT&&TTTTJ\nStrychnidin-10-one\nStrychnine\nStricnina','9C3D54C394D339F6-FICuS-01-65','9C3D54C394D339F6-FICTS-01-44','9C3D54C394D339F6-uuuuu-01-14','InChI=1S/C21H22N2O2/c24-18-10-16-19-13-9-17-21(6-7-22(17)11-12(13)5-8-25-16)14-3-1-2-4-15(14)23(18)20(19)21/h1-5,13,16-17,19-20H,6-11H2','InChIKey=QMGVPVSNSZLJIA-UHFFFAOYSA-N','O=C1CC2OCC=C3CN4CCC56c7ccccc7N1C5C2C3CC46','1'),
	(5181,2,0,'128-62-1','Consistent with Molecular Formula','C22H23NO7',413.4262,'Opian\nLyobex\nCapval\nVadebex\nOpianin\nNipaxon\nTerbenol\nLongatin\nNSC 5366\nNarcotin\nNarkotin\nNectadon\nNicolane\nNoscapal\nNoscapin\nOpianine\nNoscapine\nNARCOTINE\nCoscotabs\nNarcosine\nNarcompren\nNoscapalin\nTusscapine\nNarcotussin\nKey-Tusscapine\nMethoxyhydrastine\n.alpha.-Narcotine\n1-.alpha.-Narcotine\nHederix (free base)\nO-Methylnarcotoline\nL-.alpha.-Narcotine\nPhthalide, 6,7-dimethoxy-3-(5,6,7,8-tetrahydro-4-methoxy-6-methyl-1,3-dioxolo[4,5-g]isoquinolin-5-yl)-\nWLN: T C566 DO FO KN EH & & TJ HO1 K1 J-DT56 BVO DHJ HO1 IO1\n1(3H)-Isobenzofuranone, 6,7-dimethoxy-3-(5,6,7,8-tetrahydro-4-methoxy-6-methyl-1,3-dioxolo[4,5-g]isoquinolin-5-yl)-, [S-(R*,S*)]-\nNarcotine\nCoscopin','8D68C8D2DC21FCD9-FICuS-01-92','8D68C8D2DC21FCD9-FICTS-01-71','CB8D65DBA509F70A-uuuuu-01-35','InChI=1S/C22H23NO7/c1-23-8-7-11-9-14-20(29-10-28-14)21(27-4)15(11)17(23)18-12-5-6-13(25-2)19(26-3)16(12)22(24)30-18/h5-6,9,17-18H,7-8,10H2,1-4H3/t17-,18+/m1/s1','InChIKey=AKNNEGZIBPJZJG-MSOLQXFVSA-N','COc1ccc2c(c1OC)C(=O)OC2C1c2c(cc3c(c2OC)OCO3)CCN1C','1'),
	(5182,1,0,'4584-49-0','Consistent with Molecular Formula','C5H13Cl2N',158.0704,'(2-Chloropropyl)dimethylamine hydrochloride\nN,N-Dimethyl-2-chloropropylamine hydrochloride\n2-Chloro-N,N-dimethylaminopropane hydrochloride\n(2-Chloropropyl)dimethylamine monohydrochloride\n1-(Dimethylamino)-2-chloropropane hydrochloride\n2-(Dimethylamino)isopropyl chloride hydrochloride\n2-Chloro-N\',N\'-dimethylaminopropane hydrochloride\n1-Methyl-2-dimethylaminoethyl chloride hydrochloride\n2-(Dimethylamino)-1-methylethyl chloride hydrochloride\nPropane, 1-(N,N-dimethylamino)-2-chloro-, hydrochloride\nWLN: GY1&1N1&1 &GH\n1-Propanamine, 2-chloro-N,N-dimethyl-, hydrochloride\nPropylamine, 2-chloro-N,N-dimethyl-, hydrochloride','7D61EF3077BE4888-FICuS-01-68','7D61EF3077BE4888-FICTS-01-47','7D9D48D5483391C6-uuuuu-01-08','InChI=1S/C5H12ClN.ClH/c1-5(6)4-7(2)3;/h5H,4H2,1-3H3;1H','InChIKey=OCWGRWAYARCRTQ-UHFFFAOYSA-N','CC(Cl)CN(C)C.Cl','1'),
	(5183,0,0,'5407-04-5','Consistent with Molecular Formula','C5H13Cl2N',158.0704,'Dimethylaminopropyl chloride hydrochloride\n3-(Dimethylamino)chloropropane hydrochloride\nN,N-Dimethyl-3-chloropropylamine hydrochloride\n3-(Dimethylamino)propyl chloride hydrochloride\n3-Chloro-N,N-dimethylpropylamine hydrochloride\n1-Chloro-3-(dimethylamino)propane hydrochloride\n3-(Dimethylamino)-1-propyl chloride hydrochloride\n3-Chloro-N\',N\'-dimethylaminopropane hydrochloride\n1-Propanamine, 3-chloro-N,N-dimethyl-, hydrochloride\nPropylamine, 3-chloro-N,N-dimethyl-, hydrochloride','36C731AAAA51E266-FICuS-01-5B','36C731AAAA51E266-FICTS-01-3A','363B964F95DC3B28-uuuuu-01-11','InChI=1S/C5H12ClN.ClH/c1-7(2)5-3-4-6;/h3-5H2,1-2H3;1H','InChIKey=LJQNMDZRCXJETK-UHFFFAOYSA-N','CN(C)CCCCl.Cl',NULL),
	(5184,0,0,'79-46-9','Consistent with Molecular Formula','C3H7NO2',89.0938,'2-NP\nNipar S-20\n2-Nitropropane\nIsonitropropane\nNitroisopropane\nsec-Nitropropane\nDimethylnitromethane\nWLN: WNY1&1\nPropane, 2-nitro-\nPropane, 2-nitro-','21C19B7150344B7E-FICuS-01-3F','21C19B7150344B7E-FICTS-01-1E','21C19B7150344B7E-uuuuu-01-EE','InChI=1S/C3H7NO2/c1-3(2)4(5)6/h3H,1-2H3','InChIKey=FGLBSLMDCBOPQK-UHFFFAOYSA-N','CC(C)[N+](=O)[O-]',NULL),
	(5185,1,0,'96-27-5','Consistent with Molecular Formula','C3H8O2S',108.155,'Usaf B-40\nThiovanol\nUsaf cb-37\nThioglycerol\nThioglycerin\nThioglycerine\n1-Thioglycerol\nMonothioglycerol\nGlycerol-1-thiol\nGlycerol, 1-thio-\n1-Monothioglycerol\n1-Mercaptoglycerol\n.alpha.-Thioglycerol\n.alpha.-Thiolglycerol\n1-Thio-2,3-propanediol\n.alpha.-Monothioglycerol\n2,3-Dihydroxypropanethiol\n3-Mercapto-1,2-propanediol\n1-Mercapto-2,3-propanediol\n3-Mercapto-1,2-propanediole\nWLN: SH1YQ1Q\n1,2-Propanediol, 3-mercapto-\n1,2-Propanediol, 3-mercapto-','59B3AE7D5954BCD8-FICuS-01-83','59B3AE7D5954BCD8-FICTS-01-62','59B3AE7D5954BCD8-uuuuu-01-32','InChI=1S/C3H8O2S/c4-1-3(5)2-6/h3-6H,1-2H2','InChIKey=PJUIMOJAAPLTRJ-UHFFFAOYSA-N','OCC(O)CS','1'),
	(5186,0,0,'609-40-5','Consistent with Molecular Formula','C4H3NO2S',129.1332,'2-Nitrothiophene\nWLN: T5SJ BNW\nThiophene, 2-nitro-\nThiophene, 2-nitro-','55FAF77C001947DF-FICuS-01-6E','55FAF77C001947DF-FICTS-01-4D','55FAF77C001947DF-uuuuu-01-1D','InChI=1S/C4H3NO2S/c6-5(7)4-2-1-3-8-4/h1-3H','InChIKey=JIZRGGUCOQKGQD-UHFFFAOYSA-N','O=[N+]([O-])c1cccs1',NULL),
	(5187,0,0,'77-49-6','Consistent with Molecular Formula','C4H9NO4',135.1194,'NMPD\nNitroisobutylglycol\n2-Methyl-2-nitropropanediol\n1,1-Dimethylol-1-nitroethane\n2-Nitro-2-methyl-1,3-propanediol\n2-Methyl-2-nitro-1,3-propanediol\n2-Methyl-2-nitropropane-1,3-diol\nWLN: WNX1&1Q1Q\n1,3-Propanediol, 2-methyl-2-nitro-\n1,3-Propanediol, 2-methyl-2-nitro-','E003A927FAB70267-FICuS-01-51','E003A927FAB70267-FICTS-01-30','E003A927FAB70267-uuuuu-01-00','InChI=1S/C4H9NO4/c1-4(2-6,3-7)5(8)9/h6-7H,2-3H2,1H3','InChIKey=LOTYADDQWWVBDJ-UHFFFAOYSA-N','CC(CO)(CO)[N+](=O)[O-]',NULL),
	(5188,0,0,'111-24-0','Consistent with Molecular Formula','C5H10Br2',229.942,'1,5-Dibromopentane\nPentamethylene bromide\nPentamethylene dibromide\nPentane, 1,5-dibromo-\nPentane, 1,5-dibromo-','08C842AA24A8AF2E-FICuS-01-6F','08C842AA24A8AF2E-FICTS-01-4E','08C842AA24A8AF2E-uuuuu-01-1E','InChI=1S/C5H10Br2/c6-4-2-1-3-5-7/h1-5H2','InChIKey=IBODDUNKEPPBKW-UHFFFAOYSA-N','BrCCCCCBr',NULL),
	(5189,0,0,'584-49-6','Consistent with Molecular Formula','C6H4BrNO5S',282.0653,NULL,'DA99B39B8BEB5472-FICuS-01-81','DA99B39B8BEB5472-FICTS-01-60','DA99B39B8BEB5472-uuuuu-01-30','InChI=1S/C6H4BrNO5S/c7-5-2-1-4(14(11,12)13)3-6(5)8(9)10/h1-3H,(H,11,12,13)','InChIKey=LKQYUJYPYBCDOA-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)O)ccc1Br',NULL),
	(5190,0,0,'96-73-1','Consistent with Molecular Formula','C6H4ClNO5S',237.6143,'2-Chloro-5-nitrobenzenesulfonic acid\nBenzenesulfonic acid, 2-chloro-5-nitro-\nBenzenesulfonic acid, 2-chloro-5-nitro-','6E4B17C2C9B8F49D-FICuS-01-82','6E4B17C2C9B8F49D-FICTS-01-61','6E4B17C2C9B8F49D-uuuuu-01-31','InChI=1S/C6H4ClNO5S/c7-5-2-1-4(8(9)10)3-6(5)14(11,12)13/h1-3H,(H,11,12,13)','InChIKey=GNTARUIZNIWBCN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(S(=O)(=O)O)c1',NULL),
	(5191,0,0,'138-42-1','Consistent with Molecular Formula','C6H5NO5S',203.1692,'p-Nitrophenylsulfonic acid\np-Nitrobenzenesulfonic acid\n4-Nitrobenzenesulfonic acid\nBenzenesulfonic acid, 4-nitro-\nBenzenesulfonic acid, p-nitro-','DFA8B94CB89BBC58-FICuS-01-A3','DFA8B94CB89BBC58-FICTS-01-82','DFA8B94CB89BBC58-uuuuu-01-52','InChI=1S/C6H5NO5S/c8-7(9)5-1-3-6(4-2-5)13(10,11)12/h1-4H,(H,10,11,12)','InChIKey=SPXOTSHWBDUUMT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)O)cc1',NULL),
	(5192,0,0,'5307-14-2','Consistent with Molecular Formula','C6H7N3O2',153.1402,'2-NP\n2-NPPD\nDye GS\n2-N-p-PDA\nNCI-C02222\nC.I. 76070\nFourrine 36\nFouramine 2R\nDurafur Brown\nZoba Brown RR\nUrsol Brown RR\nDurafur Brown 2R\nOxidation base 22\nFourrine Brown 2R\nC.I. Oxidation Base 22\n4-Amino-2-nitroaniline\n2,5-Diaminonitrobenzene\nNitro-p-phenylenediamine\n2-Nitro-p-phenylenediamine\n2-Nitro-1,4-benzenediamine\n1,4-Diamino-2-nitrobenzene\no-Nitro-p-phenylenediamine\n2-Nitro-1,4-diaminobenzene\n2-Nitrol-p-phenylenediamine\n2-Nitro-1,4-phenylenediamine\n1,4-Benzenediamine, 2-nitro-\np-Phenylenediamine, 2-nitro-','431F7E17163A2E37-FICuS-01-45','431F7E17163A2E37-FICTS-01-24','431F7E17163A2E37-uuuuu-01-F4','InChI=1S/C6H7N3O2/c7-4-1-2-5(8)6(3-4)9(10)11/h1-3H,7-8H2','InChIKey=HVHNMNGARPCGGD-UHFFFAOYSA-N','Nc1ccc(N)c([N+](=O)[O-])c1',NULL),
	(5193,0,0,'99-56-9','Consistent with Molecular Formula','C6H7N3O2',153.1402,'4-NO\n4-Nop\n4-Nopd\n4-N-o-Pda\nNCI-C03941\nC.I. 76020\n2-Amino-4-nitroaniline\n3,4-Diaminonitrobenzene\n1,2-Diamino-4-nitrobenzene\n4-Nitro-1,2-benzenediamine\n4-Nitro-o-phenylenediamine\np-Nitro-o-phenylenediamine\n4-Nitro-1,2-diaminobenzene\n4-Nitro-1,2-phenylenediamine\nWLN: ZR BZ DNW\n1,2-Benzenediamine, 4-nitro-\no-Phenylenediamine, 4-nitro-','8B7F6E566D1CB030-FICuS-01-67','8B7F6E566D1CB030-FICTS-01-46','8B7F6E566D1CB030-uuuuu-01-16','InChI=1S/C6H7N3O2/c7-5-2-1-4(9(10)11)3-6(5)8/h1-3H,7-8H2','InChIKey=RAUWPNXIALNKQM-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1N',NULL),
	(5194,0,0,'112-92-5','Consistent with Molecular Formula','C18H38O',270.4976,'Stenol\nPolaax\nAdol 68\nStearol\nSipol S\nLanol S\nAtalco S\nAldol 62\nAlfol 18\nLorol 28\nSiponol S\nSteraffine\nCrodacol-S\nDytol e-46\nSiponol SC\nOctadecanol\nCachalot S-43\n1-0ctadecanol\nn-Octadecanol\nOctadecan-1-ol\nn-1-Octadecanol\nSTEARYL ALCOHOL\nStearyl alcohol\nOctadecyl alcohol\nn-Octadecyl alcohol\nDecyl octyl alcohol\nUsp xiii stearyl alcohol\nWLN: Q18\n1-Octadecanol\n1-Octadecanol','9CA201851AA3B436-FICuS-01-49','9CA201851AA3B436-FICTS-01-28','9CA201851AA3B436-uuuuu-01-F8','InChI=1S/C18H38O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19/h19H,2-18H2,1H3','InChIKey=GLDOVTGHNKAZLK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCO',NULL),
	(5195,0,0,'121-90-4','Consistent with Molecular Formula','C7H4ClNO3',185.5665,'m-Nitrobenzoyl chloride\n3-Nitrobenzoyl chloride\nWLN: WNR CVG\nBenzoyl chloride, 3-nitro-\nBenzoyl chloride, m-nitro-','84842C2BBE8EFDBD-FICuS-01-9C','84842C2BBE8EFDBD-FICTS-01-7B','84842C2BBE8EFDBD-uuuuu-01-4B','InChI=1S/C7H4ClNO3/c8-7(10)5-2-1-3-6(4-5)9(11)12/h1-4H','InChIKey=NXTNASSYJUXJDV-UHFFFAOYSA-N','O=C(Cl)c1cccc([N+](=O)[O-])c1',NULL),
	(5196,0,0,'122-04-3','Consistent with Molecular Formula','C7H4ClNO3',185.5665,'4-Nitrobenzoyl chloride\np-Nitrobenzoyl chloride\nNitrobenzoyl chloride, 4-\np-Nitrobenzoic acid chloride\nBenzoyl chloride, 4-nitro-\nBenzoyl chloride, p-nitro-','F50DC3C31D083C68-FICuS-01-63','F50DC3C31D083C68-FICTS-01-42','F50DC3C31D083C68-uuuuu-01-12','InChI=1S/C7H4ClNO3/c8-7(10)5-1-3-6(4-2-5)9(11)12/h1-4H','InChIKey=SKDHHIUENRGTHK-UHFFFAOYSA-N','O=C(Cl)c1ccc([N+](=O)[O-])cc1',NULL),
	(5197,0,0,'619-24-9','Consistent with Molecular Formula','C7H4N2O2',148.1208,'m-Cyanonitrobenzene\n3-Cyanonitrobenzene\n3-Nitrobenzonitrile\nm-Nitrobenzonitrile\nWLN: WNR CCN\nBenzonitrile, 3-nitro-\nBenzonitrile, m-nitro-','6C6921C217CA2284-FICuS-01-43','6C6921C217CA2284-FICTS-01-22','6C6921C217CA2284-uuuuu-01-F2','InChI=1S/C7H4N2O2/c8-5-6-2-1-3-7(4-6)9(10)11/h1-4H','InChIKey=RUSAWEHOGCWOPG-UHFFFAOYSA-N','N#Cc1cccc([N+](=O)[O-])c1',NULL),
	(5198,0,0,'619-72-7','Consistent with Molecular Formula','C7H4N2O2',148.1208,'p-Nitrobenzonitrile\n4-Nitrobenzonitrile\n4-Cyanonitrobenzene\np-Cyanonitrobenzene\nBenzonitrile, 4-nitro-\nBenzonitrile, p-nitro-','7A980A2712ACF359-FICuS-01-58','7A980A2712ACF359-FICTS-01-37','7A980A2712ACF359-uuuuu-01-07','InChI=1S/C7H4N2O2/c8-5-6-1-3-7(4-2-6)9(10)11/h1-4H','InChIKey=NKJIFDNZPGLLSH-UHFFFAOYSA-N','N#Cc1ccc([N+](=O)[O-])cc1',NULL),
	(5199,0,0,'3320-86-3','Consistent with Molecular Formula','C7H4N2O3',164.1202,'o-Nitrophenyl isocyanate\n2-Nitrophenyl isocyanate\n2-NITROPHENYL ISOCYANATE\nIsocyanic acid, o-nitrophenyl ester\nBenzene, 1-isocyanato-2-nitro-','064B2C3EEFBE1EC1-FICuS-01-8C','064B2C3EEFBE1EC1-FICTS-01-6B','064B2C3EEFBE1EC1-uuuuu-01-3B','InChI=1S/C7H4N2O3/c10-5-8-6-3-1-2-4-7(6)9(11)12/h1-4H','InChIKey=JRVZITODZAQRQM-UHFFFAOYSA-N','O=C=Nc1ccccc1[N+](=O)[O-]',NULL),
	(5200,0,0,'3320-87-4','Consistent with Molecular Formula','C7H4N2O3',164.1202,'m-Nitrophenyl isocyanate\n3-Nitrophenyl isocyanate\n3-NITROPHENYL ISOCYANATE\nIsocyanic acid, m-nitrophenyl ester\nBenzene, 1-isocyanato-3-nitro-','14ECCA196CA696A6-FICuS-01-78','14ECCA196CA696A6-FICTS-01-57','14ECCA196CA696A6-uuuuu-01-27','InChI=1S/C7H4N2O3/c10-5-8-6-2-1-3-7(4-6)9(11)12/h1-4H','InChIKey=GFFGYTMCNVMFAJ-UHFFFAOYSA-N','O=C=Nc1cccc([N+](=O)[O-])c1',NULL),
	(5201,0,0,'89-59-8','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'p-Chloro-o-nitrotoluene\n4-Chloro-2-nitrotoluene\n2-Nitro-4-chlorotoluene\nBenzene, 4-chloro-1-methyl-2-nitro-\nToluene, 4-chloro-2-nitro-','F4A2F946D0FB5B2F-FICuS-01-88','F4A2F946D0FB5B2F-FICTS-01-67','F4A2F946D0FB5B2F-uuuuu-01-37','InChI=1S/C7H6ClNO2/c1-5-2-3-6(8)4-7(5)9(10)11/h2-4H,1H3','InChIKey=SQFLFRQWPBEDHM-UHFFFAOYSA-N','Cc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(5202,0,0,'119-33-5','Consistent with Molecular Formula','C7H7NO3',153.1372,'o-Nitro-p-cresol\n2-Nitro-p-cresol\n2-Nitro-4-methylphenol\n4-Methyl-2-nitrophenol\n4-Hydroxy-3-nitrotoluene\nWLN: WNR BQ E1\nPhenol, 4-methyl-2-nitro-\np-Cresol, 2-nitro-','12A66EB9B9013306-FICuS-01-3F','12A66EB9B9013306-FICTS-01-1E','12A66EB9B9013306-uuuuu-01-EE','InChI=1S/C7H7NO3/c1-5-2-3-7(9)6(4-5)8(10)11/h2-4,9H,1H3','InChIKey=SYDNSSSQVSOXTN-UHFFFAOYSA-N','Cc1ccc(O)c([N+](=O)[O-])c1',NULL),
	(5203,0,0,'619-25-0','Consistent with Molecular Formula','C7H7NO3',153.1372,'m-Nitrobenzyl alcohol\n3-Nitrobenzyl alcohol\nBenzenemethanol, 3-nitro-\nBenzyl alcohol, m-nitro-','ADF88944B06C0272-FICuS-01-59','ADF88944B06C0272-FICTS-01-38','ADF88944B06C0272-uuuuu-01-08','InChI=1S/C7H7NO3/c9-5-6-2-1-3-7(4-6)8(10)11/h1-4,9H,5H2','InChIKey=CWNPOQFCIIFQDM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(CO)c1',NULL),
	(5204,0,0,'619-73-8','Consistent with Molecular Formula','C7H7NO3',153.1372,'p-Nitrobenzyl alcohol\n4-Nitrobenzyl alcohol\np-(Hydroxymethyl)nitrobenzene\nBenzenemethanol, 4-nitro-\nBenzyl alcohol, p-nitro-','C9B753632A09FB8B-FICuS-01-6B','C9B753632A09FB8B-FICTS-01-4A','C9B753632A09FB8B-uuuuu-01-1A','InChI=1S/C7H7NO3/c9-5-6-1-3-7(4-2-6)8(10)11/h1-4,9H,5H2','InChIKey=JKTYGPATCNUWKN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CO)cc1',NULL),
	(5205,0,0,'100-15-2','Consistent with Molecular Formula','C7H8N2O2',152.1524,'N-Methyl-p-nitraniline\nN-Methyl-p-nitroaniline\n4-Nitro-N-methylaniline\nN-Methyl-4-nitroaniline\np-(Methylamino)nitrobenzene\nN-Monomethyl-p-nitroaniline\nBenzenamine, N-methyl-4-nitro-\nAniline, N-methyl-p-nitro-','694A9C4A6D38E393-FICuS-01-65','694A9C4A6D38E393-FICTS-01-44','694A9C4A6D38E393-uuuuu-01-14','InChI=1S/C7H8N2O2/c1-8-6-2-4-7(5-3-6)9(10)11/h2-5,8H,1H3','InChIKey=XIFJZJPMHNUGRA-UHFFFAOYSA-N','CNc1ccc([N+](=O)[O-])cc1',NULL),
	(5206,0,0,'496-74-2','Consistent with Molecular Formula','C7H8S2',156.2602,'3,4-Dimercaptotoluol\n3,4-Dimercaptotoluene\n4-Methyl-1,2-benzenedithiol\n1,2-Benzenedithiol, 4-methyl-\nToluene-3,4-dithiol','A36F3F10AFEC6367-FICuS-01-76','A36F3F10AFEC6367-FICTS-01-55','A36F3F10AFEC6367-uuuuu-01-25','InChI=1S/C7H8S2/c1-5-2-3-6(8)7(9)4-5/h2-4,8-9H,1H3','InChIKey=NIAAGQAEVGMHPM-UHFFFAOYSA-N','Cc1ccc(S)c(S)c1',NULL),
	(5207,0,0,'646-20-8','Consistent with Molecular Formula','C7H10N2',122.1694,'1,5-Dicyanopentane\nPimelic acid dinitrile\nPentamethylene dicyanide\nHeptanedinitrile\nPimelonitrile','DC85E795AC88AB1D-FICuS-01-91','DC85E795AC88AB1D-FICTS-01-70','DC85E795AC88AB1D-uuuuu-01-40','InChI=1S/C7H10N2/c8-6-4-2-1-3-5-7-9/h1-5H2','InChIKey=LLEVMYXEJUDBTA-UHFFFAOYSA-N','N#CCCCCCC#N',NULL),
	(5208,0,0,'603-62-3','Consistent with Molecular Formula','C8H4N2O4',192.1306,'3-Nitrophthalimide\nPhthalimide, 3-nitro-\n1H-Isoindole-1,3(2H)-dione, 4-nitro-','BDE000622443C582-FICuS-01-39','BDE000622443C582-FICTS-01-18','BDE000622443C582-uuuuu-01-E8','InChI=1S/C8H4N2O4/c11-7-4-2-1-3-5(10(13)14)6(4)8(12)9-7/h1-3H,(H,9,11,12)','InChIKey=BONIIQYTWOPUQI-UHFFFAOYSA-N','O=C1NC(=O)c2c1cccc2[N+](=O)[O-]',NULL),
	(5209,0,0,'89-40-7','Consistent with Molecular Formula','C8H4N2O4',192.1306,'4-Nitrophthalimide\n1H-Isoindole-1,3(2H)-dione, 5-nitro-\nPhthalimide, 4-nitro-','9FFE12565DF1B728-FICuS-01-72','9FFE12565DF1B728-FICTS-01-51','9FFE12565DF1B728-uuuuu-01-21','InChI=1S/C8H4N2O4/c11-7-5-2-1-4(10(13)14)3-6(5)8(12)9-7/h1-3H,(H,9,11,12)','InChIKey=ANYWGXDASKQYAD-UHFFFAOYSA-N','O=C1NC(=O)c2cc([N+](=O)[O-])ccc21',NULL),
	(5210,0,0,'610-27-5','Consistent with Molecular Formula','C8H5NO6',211.1306,'4-Nitrophthalic acid\n5-Nitrophthalic acid\nPhthalic acid, 4-nitro-\n1,2-Benzenedicarboxylic acid, 4-nitro-\n1,2-Benzenedicarboxylic acid, 4-nitro-','9C320C22B59DE8AA-FICuS-01-72','9C320C22B59DE8AA-FICTS-01-51','9C320C22B59DE8AA-uuuuu-01-21','InChI=1S/C8H5NO6/c10-7(11)5-2-1-4(9(14)15)3-6(5)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=SLBQXWXKPNIVSQ-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1C(=O)O',NULL),
	(5211,0,0,'555-21-5','Consistent with Molecular Formula','C8H6N2O2',162.1476,'P-NITROBENZYLCYANIDE\n4-Nitrobenzyl cyanide\np-Nitrobenzyl cyanide\n4-Nitrophenylacetonitrile\n4-Nitrobenzeneacetonitrile\np-Nitro-.alpha.-tolunitrile\n(p-Nitrophenyl)acetonitrile\n(p-Nitrobenzene)acetonitrile\nWLN: WNR D1CN\nBenzeneacetonitrile, 4-nitro-\nAcetonitrile, (p-nitrophenyl)-','33FCFCD66D308F62-FICuS-01-7C','33FCFCD66D308F62-FICTS-01-5B','33FCFCD66D308F62-uuuuu-01-2B','InChI=1S/C8H6N2O2/c9-6-5-7-1-3-8(4-2-7)10(11)12/h1-4H,5H2','InChIKey=PXNJGLAVKOXITN-UHFFFAOYSA-N','N#CCc1ccc([N+](=O)[O-])cc1',NULL),
	(5212,0,0,'610-69-5','Consistent with Molecular Formula','C8H7NO4',181.1476,'o-Nitrophenyl acetate\n2-Nitrophenyl acetate\n2-Nitrophenol acetate\nAcetic acid, o-nitrophenyl ester\nAcetic acid, 2-nitrophenyl ester','EE696207CEE92B13-FICuS-01-6D','EE696207CEE92B13-FICTS-01-4C','EE696207CEE92B13-uuuuu-01-1C','InChI=1S/C8H7NO4/c1-6(10)13-8-5-3-2-4-7(8)9(11)12/h2-5H,1H3','InChIKey=MRCKRGSNLOHYRA-UHFFFAOYSA-N','CC(=O)Oc1ccccc1[N+](=O)[O-]',NULL),
	(5213,0,0,'104-03-0','Consistent with Molecular Formula','C8H7NO4',181.1476,'p-Nitrophenylacetic acid\n4-Nitrobenzeneacetic acid\n(4-Nitrophenyl)acetic acid\nBenzeneacetic acid, 4-nitro-\nAcetic acid, (p-nitrophenyl)-','FB40747091885088-FICuS-01-34','FB40747091885088-FICTS-01-13','FB40747091885088-uuuuu-01-E3','InChI=1S/C8H7NO4/c10-8(11)5-6-1-3-7(4-2-6)9(12)13/h1-4H,5H2,(H,10,11)','InChIKey=YBADLXQNJCMBKR-UHFFFAOYSA-N','O=C(O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(5214,0,0,'6284-92-0','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'976EA3056B20551B-FICuS-01-42','976EA3056B20551B-FICTS-01-21','976EA3056B20551B-uuuuu-01-F1','InChI=1S/C8H7NO5/c1-14-6-3-2-5(4-10)7(8(6)11)9(12)13/h2-4,11H,1H3','InChIKey=SJAKQVOAWQEVJV-UHFFFAOYSA-N','COc1ccc(C=O)c([N+](=O)[O-])c1O',NULL),
	(5215,0,0,'80547-69-9','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'BA786863DE3F76E4-FICuS-01-78','BA786863DE3F76E4-FICTS-01-57','BA786863DE3F76E4-uuuuu-01-27','InChI=1S/C8H7NO5/c1-14-8-6(9(12)13)2-5(4-10)3-7(8)11/h2-4,11H,1H3','InChIKey=PYLFOUFNUBQBGP-UHFFFAOYSA-N','COc1c(O)cc(C=O)cc1[N+](=O)[O-]',NULL),
	(5216,1,0,'5407-25-0','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'7363ECC2318C7B78-FICuS-01-5E','7363ECC2318C7B78-FICTS-01-3D','7363ECC2318C7B78-uuuuu-01-0D','InChI=1S/C8H8N2O4/c9-7(8(11)12)5-1-3-6(4-2-5)10(13)14/h1-4,7H,9H2,(H,11,12)','InChIKey=XCVDAQWKJUCVHJ-UHFFFAOYSA-N','NC(C(=O)O)c1ccc([N+](=O)[O-])cc1','1'),
	(5217,0,0,'83-41-0','Consistent with Molecular Formula','C8H9NO2',151.1646,'3-Nitro-o-xylene\no-Xylene, 3-nitro-\n2,3-Dimethylnitrobenzene\n1,2-Dimethyl-3-nitrobenzene\nBenzene, 1,2-dimethyl-3-nitro-\nBenzene, 1,2-dimethyl-3-nitro-','DFBD93DBE49F55D6-FICuS-01-A5','DFBD93DBE49F55D6-FICTS-01-84','DFBD93DBE49F55D6-uuuuu-01-54','InChI=1S/C8H9NO2/c1-6-4-3-5-8(7(6)2)9(10)11/h3-5H,1-2H3','InChIKey=FVHAWXWFPBPFOS-UHFFFAOYSA-N','Cc1cccc([N+](=O)[O-])c1C',NULL),
	(5218,0,0,'99-12-7','Consistent with Molecular Formula','C8H9NO2',151.1646,'5-Nitro-m-xylene\n3,5-Dimethylnitrobenzene\n3,5-Dimethyl-1-nitrobenzene\n1,3-Dimethyl-5-nitrobenzene\nBenzene, 1,3-dimethyl-5-nitro-\nm-Xylene, 5-nitro-','D6AA3C241BB5C0E4-FICuS-01-75','D6AA3C241BB5C0E4-FICTS-01-54','D6AA3C241BB5C0E4-uuuuu-01-24','InChI=1S/C8H9NO2/c1-6-3-7(2)5-8(4-6)9(10)11/h3-5H,1-2H3','InChIKey=BYFNZOKBMZKTSC-UHFFFAOYSA-N','Cc1cc(C)cc([N+](=O)[O-])c1',NULL),
	(5219,0,0,'610-67-3','Consistent with Molecular Formula','C8H9NO3',167.164,'o-Nitrophenetole\n2-Nitrophenetole\n1-Ethoxy-2-nitrobenzene\nEthyl o-nitrophenyl ether\nBenzene, 1-ethoxy-2-nitro-\nPhenetole, o-nitro-','EE00F123BE182FA1-FICuS-01-67','EE00F123BE182FA1-FICTS-01-46','EE00F123BE182FA1-uuuuu-01-16','InChI=1S/C8H9NO3/c1-2-12-8-6-4-3-5-7(8)9(10)11/h3-6H,2H2,1H3','InChIKey=XGLGESCVNJSAQY-UHFFFAOYSA-N','CCOc1ccccc1[N+](=O)[O-]',NULL),
	(5220,0,0,'621-52-3','Consistent with Molecular Formula','C8H9NO3',167.164,'m-Nitrophenetole\n1-Ethoxy-3-nitrobenzene\nBenzene, 1-ethoxy-3-nitro-\nPhenetole, m-nitro-','6B5F14B6C4808485-FICuS-01-4F','6B5F14B6C4808485-FICTS-01-2E','6B5F14B6C4808485-uuuuu-01-FE','InChI=1S/C8H9NO3/c1-2-12-8-5-3-4-7(6-8)9(10)11/h3-6H,2H2,1H3','InChIKey=LFOLBPDHVGDKGJ-UHFFFAOYSA-N','CCOc1cccc([N+](=O)[O-])c1',NULL),
	(5221,0,0,'111-85-3','Consistent with Molecular Formula','C8H17Cl',148.6753,'Octyl chloride\n1-Chlorooctane\nCapryl chloride\nn-Octyl chloride\n1-Octyl chloride\nOctane, 1-chloro-\nOctane, 1-chloro-','827DDDA55C131241-FICuS-01-4E','827DDDA55C131241-FICTS-01-2D','827DDDA55C131241-uuuuu-01-FD','InChI=1S/C8H17Cl/c1-2-3-4-5-6-7-8-9/h2-8H2,1H3','InChIKey=CNDHHGUSRIZDSL-UHFFFAOYSA-N','CCCCCCCCCl',NULL),
	(5222,1,0,'628-61-5','Consistent with Molecular Formula','C8H17Cl',148.6753,'2-Chlorooctane\n2-Octyl chloride\n1-Methylheptyl chloride\nOctane, 2-chloro-\nOctane, 2-chloro-','2EE8EB7B1C96CD31-FICuS-01-89','2EE8EB7B1C96CD31-FICTS-01-68','2EE8EB7B1C96CD31-uuuuu-01-38','InChI=1S/C8H17Cl/c1-3-4-5-6-7-8(2)9/h8H,3-7H2,1-2H3','InChIKey=HKDCIIMOALDWHF-UHFFFAOYSA-N','CCCCCCC(C)Cl','1'),
	(5223,0,1,'555-68-0','Consistent with Molecular Formula','C9H7NO4',193.1586,'m-Nitrocinnamic acid\nCinnamic acid, m-nitro\n2-Propenoic acid, 3-(3-nitrophenyl)-\nCinnamic acid, m-nitro-','8BC1A792D70DA098-FICuS-01-69','8BC1A792D70DA098-FICTS-01-48','27FD86FDA4E2850F-uuuuu-01-30','InChI=1S/C9H7NO4/c11-9(12)5-4-7-2-1-3-8(6-7)10(13)14/h1-6H,(H,11,12)/b5-4-','InChIKey=WWXMVRYHLZMQIG-PLNGDYQASA-N','O=C(O)/C=C\\c1cccc([N+](=O)[O-])c1','1'),
	(5224,0,0,'617-10-7','Consistent with Molecular Formula','C9H8N2O5',224.1726,NULL,'C0F292A2F6A09730-FICuS-01-50','C0F292A2F6A09730-FICTS-01-2F','C0F292A2F6A09730-uuuuu-01-FF','InChI=1S/C9H8N2O5/c12-8(13)5-10-9(14)6-2-1-3-7(4-6)11(15)16/h1-4H,5H2,(H,10,14)(H,12,13)','InChIKey=GSVGZXWNWOCWGJ-UHFFFAOYSA-N','O=C(O)CNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(5225,0,1,'119-51-7','Consistent with Molecular Formula','C9H9NO2',163.1756,'Propiophenone, isonitroso-\n.alpha.-Oximinopropiophenone\n2-(Hydroxyimino)propiophenone\n1-Phenyl-1,2-propanedione-2-oxime\n1,2-Propanedione, 1-phenyl-, 2-oxime\n1,2-Propanedione, 1-phenyl-, 2-oxime','8BF3B21101F7B3C3-FICuS-01-59','E4940F6D6A45B6A0-FICTS-01-45','8BF3B21101F7B3C3-uuuuu-01-08','InChI=1S/C9H9NO2/c1-7(10-12)9(11)8-5-3-2-4-6-8/h2-6,12H,1H3/b10-7+','InChIKey=YPINLRNGSGGJJT-JXMROGBWSA-N','C/C(=N\\O)C(=O)c1ccccc1','1'),
	(5226,0,0,'92-55-7','Consistent with Molecular Formula','C9H9NO7',243.1726,'5-Nitrofurfural diacetate\nNitrofuraldehyde diacetate\n5-Nitro-2-furfural diacetate\n5-Nitrofurfurylidene diacetate\n5-Nitro-2-furaldehyde diacetate\n2-(Diacetoxymethyl)-5-nitrofuran\n5-Nitro-2-furfuraldehyde diacetate\n5-Nitro-2-furanmethandiol diacetate\n5-Nitro-2-furanmethanediol diacetate\n5-Nitro-2-furancarboxaldehyde diacetate\n2-Furanmethanediol, 5-nitro-, diacetate\nMethanediol, (5-nitro-2-furanyl)-, diacetate (ester)\nMethanediol, (5-nitro-2-furanyl)-, diacetate (ester)','D02D6F4B5C28CB00-FICuS-01-6A','D02D6F4B5C28CB00-FICTS-01-49','D02D6F4B5C28CB00-uuuuu-01-19','InChI=1S/C9H9NO7/c1-5(11)15-9(16-6(2)12)7-3-4-8(17-7)10(13)14/h3-4,9H,1-2H3','InChIKey=HSXKWKJCZNRMJO-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1ccc([N+](=O)[O-])o1',NULL),
	(5227,0,0,'121-95-9','Consistent with Molecular Formula','C9H10N2O3',194.1896,'N-Methyl-p-nitroacetanilide\n4-Nitro-N-methylacetanilide\nN-Methyl-4\'-nitroacetanilide\nAcetamide, N-methyl-N-(4-nitrophenyl)-\nAcetanilide, N-methyl-4\'-nitro-','B60576B4372DB04C-FICuS-01-50','B60576B4372DB04C-FICTS-01-2F','B60576B4372DB04C-uuuuu-01-FF','InChI=1S/C9H10N2O3/c1-7(12)10(2)8-3-5-9(6-4-8)11(13)14/h3-6H,1-2H3','InChIKey=DKZFYTVXALXRSH-UHFFFAOYSA-N','CC(=O)N(C)c1ccc([N+](=O)[O-])cc1',NULL),
	(5228,0,0,'603-71-4','Consistent with Molecular Formula','C9H11NO2',165.1914,'Nitromesitylene\n2-Nitromesitylene\nMononitromesitylene\n2,4,6-Trimethylnitrobenzene\n1,3,5-Trimethyl-2-nitrobenzene\n2,4,6-Trimethyl-1-nitrobenzene\nBenzene, 1,3,5-trimethyl-2-nitro-\nMesitylene, 2-nitro-','0516A1D70F903A12-FICuS-01-36','0516A1D70F903A12-FICTS-01-15','0516A1D70F903A12-uuuuu-01-E5','InChI=1S/C9H11NO2/c1-6-4-7(2)9(10(11)12)8(3)5-6/h4-5H,1-3H3','InChIKey=SCEKDQTVGHRSNS-UHFFFAOYSA-N','Cc1cc(C)c([N+](=O)[O-])c(C)c1',NULL),
	(5229,0,0,'640-01-7','Consistent with Molecular Formula','C9H16N2O2',184.2376,'4-Piperidinone, 2,2,6,6-tetramethyl-1-nitroso-','9C5DFDDE2E9B1011-FICuS-01-84','9C5DFDDE2E9B1011-FICTS-01-63','9C5DFDDE2E9B1011-uuuuu-01-33','InChI=1S/C9H16N2O2/c1-8(2)5-7(12)6-9(3,4)11(8)10-13/h5-6H2,1-4H3','InChIKey=PBOJDTWOZVDRPH-UHFFFAOYSA-N','CC1(C)CC(=O)CC(C)(C)N1N=O',NULL),
	(5230,0,0,'1120-07-6','Consistent with Molecular Formula','C9H19NO',157.2552,'Nonamide\nPelargonamide\nNonanamide\nNonanamide','626034703CD1E46D-FICuS-01-41','626034703CD1E46D-FICTS-01-20','626034703CD1E46D-uuuuu-01-F0','InChI=1S/C9H19NO/c1-2-3-4-5-6-7-8-9(10)11/h2-8H2,1H3,(H2,10,11)','InChIKey=GHLZUHZBBNDWHW-UHFFFAOYSA-N','CCCCCCCCC(N)=O',NULL),
	(5231,0,0,'3937-56-2','Consistent with Molecular Formula','C9H20O2',160.2558,'.alpha.,.omega.-Nonanediol\n1,9-Nonanediol\n1,9-Nonanediol','FBE6D28181C4EADF-FICuS-01-99','FBE6D28181C4EADF-FICTS-01-78','FBE6D28181C4EADF-uuuuu-01-48','InChI=1S/C9H20O2/c10-8-6-4-2-1-3-5-7-9-11/h10-11H,1-9H2','InChIKey=ALVZNPYWJMLXKV-UHFFFAOYSA-N','OCCCCCCCCCO',NULL),
	(5232,0,0,'605-60-7','Consistent with Molecular Formula','C10H7NO2',173.1708,'1-Naphthalenol, 4-nitroso-','6CEAB94288CD65DE-FICuS-01-92','6CEAB94288CD65DE-FICTS-01-71','6CEAB94288CD65DE-uuuuu-01-41','InChI=1S/C10H7NO2/c12-10-6-5-9(11-13)7-3-1-2-4-8(7)10/h1-6,12H','InChIKey=ZVNOVIBCAIDQOE-UHFFFAOYSA-N','O=Nc1ccc(O)c2ccccc12',NULL),
	(5233,0,0,'120-22-9','Consistent with Molecular Formula','C10H14N2O',178.2334,'p-Nitroso-N,N-diethylaniline\nN,N-Diethyl-p-nitrosoaniline\nBenzenamine, N,N-diethyl-4-nitroso-\nAniline, N,N-diethyl-p-nitroso-','28DCD50E471EF1F8-FICuS-01-7C','28DCD50E471EF1F8-FICTS-01-5B','28DCD50E471EF1F8-uuuuu-01-2B','InChI=1S/C10H14N2O/c1-3-12(4-2)10-7-5-9(11-13)6-8-10/h5-8H,3-4H2,1-2H3','InChIKey=OLNMJIHADFYHAK-UHFFFAOYSA-N','CCN(CC)c1ccc(N=O)cc1',NULL),
	(5234,0,0,'2216-12-8','Consistent with Molecular Formula','C12H9NO3',215.208,'2-NDE\n2-Nitrodiphenyl ether\n1-Nitro-2-phenoxybenzene\nPhenyl o-nitrophenyl ether\n2-Nitrophenyl phenyl ether\no-Nitrophenyl phenyl ether\nEther, 2-nitrophenyl phenyl\nEther, o-nitrophenyl phenyl\nBenzene, 1-nitro-2-phenoxy-','AF4DA102F5D778C0-FICuS-01-72','AF4DA102F5D778C0-FICTS-01-51','AF4DA102F5D778C0-uuuuu-01-21','InChI=1S/C12H9NO3/c14-13(15)11-8-4-5-9-12(11)16-10-6-2-1-3-7-10/h1-9H','InChIKey=VNHGETRQQSYUGZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Oc1ccccc1',NULL),
	(5235,0,0,'620-88-2','Consistent with Molecular Formula','C12H9NO3',215.208,'4-Nitrodiphenyl ether\np-Nitrodiphenyl ether\n1-Nitro-4-phenoxybenzene\n4-Nitrophenyl phenyl ether\np-Nitrophenyl phenyl ether\nEther, 4-nitrophenyl phenyl\nWLN: WNR DOR\nBenzene, 1-nitro-4-phenoxy-\nEther, p-nitrophenyl phenyl\n4-Nitrodifenylether','1C4F1B9C3813C73C-FICuS-01-63','1C4F1B9C3813C73C-FICTS-01-42','1C4F1B9C3813C73C-uuuuu-01-12','InChI=1S/C12H9NO3/c14-13(15)10-6-8-12(9-7-10)16-11-4-2-1-3-5-11/h1-9H','InChIKey=JDTMUJBWSGNMGR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccccc2)cc1',NULL),
	(5236,0,0,'5407-41-0','Consistent with Molecular Formula','C12H9N3O4',259.2208,NULL,'11C78F6762472E82-FICuS-01-42','11C78F6762472E82-FICTS-01-21','11C78F6762472E82-uuuuu-01-F1','InChI=1S/C12H9N3O4/c16-8-5-6-10(12(17)7-8)14-13-9-3-1-2-4-11(9)15(18)19/h1-7,16-17H','InChIKey=FIIZIGIBHJBQIJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/N=N/c1ccc(O)cc1O',NULL),
	(5237,0,0,'4541-15-5','Consistent with Molecular Formula','C12H18O2',194.273,'1-Pentanol, 5-(phenylmethoxy)-\n1-Pentanol, 5-(benzyloxy)-','780A1962EE329B38-FICuS-01-4E','780A1962EE329B38-FICTS-01-2D','780A1962EE329B38-uuuuu-01-FD','InChI=1S/C12H18O2/c13-9-5-2-6-10-14-11-12-7-3-1-4-8-12/h1,3-4,7-8,13H,2,5-6,9-11H2','InChIKey=RZVDPWSEPVHOPU-UHFFFAOYSA-N','OCCCCCOCc1ccccc1',NULL),
	(5238,0,0,'835-64-3','Consistent with Molecular Formula','C13H9NO2',211.2196,'Usaf ek-6754\n2-(2-Hydroxyphenyl)benzoxazole\n2-(o-Hydroxyphenyl)benzoxazole\nWLN: T56 BN DOJ CR BQ\nPhenol, 2-(2-benzoxazolyl)-\nPhenol, o-2-benzoxazolyl-','1029593AF5CA5084-FICuS-01-45','1029593AF5CA5084-FICTS-01-24','1029593AF5CA5084-uuuuu-01-F4','InChI=1S/C13H9NO2/c15-11-7-3-1-5-9(11)13-14-10-6-2-4-8-12(10)16-13/h1-8,15H','InChIKey=GHGZVWOTJDLREY-UHFFFAOYSA-N','Oc1ccccc1-c1nc2ccccc2o1',NULL),
	(5239,0,0,'620-89-3','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'D4818BABB33430A9-FICuS-01-5E','D4818BABB33430A9-FICTS-01-3D','D4818BABB33430A9-uuuuu-01-0D','InChI=1S/C13H12N2O2/c1-10-2-4-11(5-3-10)14-12-6-8-13(9-7-12)15(16)17/h2-9,14H,1H3','InChIKey=AMAHTMJTDVOIFX-UHFFFAOYSA-N','Cc1ccc(Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(5240,0,0,'604-95-5','Consistent with Molecular Formula','C14H7NO4',253.2136,'9,10-Phenanthrenedione, 2-nitro-','86B519DDC751F436-FICuS-01-61','86B519DDC751F436-FICTS-01-40','86B519DDC751F436-uuuuu-01-10','InChI=1S/C14H7NO4/c16-13-11-4-2-1-3-9(11)10-6-5-8(15(18)19)7-12(10)14(13)17/h1-7H','InChIKey=KNAXWOBOCVVMST-UHFFFAOYSA-N','O=C1C(=O)c2cc([N+](=O)[O-])ccc2-c2ccccc21',NULL),
	(5241,0,0,'5407-46-5','Consistent with Molecular Formula','C14H10O5',258.23,'2,6,7-trihydroxy-9-methyl-3H-xanthen-3-one','6AD54D587A1A4CA4-FICuS-01-72','E544AD52D2599F47-FICTS-01-42','6AD54D587A1A4CA4-uuuuu-01-21','InChI=1S/C14H10O5/c1-6-7-2-9(15)11(17)4-13(7)19-14-5-12(18)10(16)3-8(6)14/h2-5,15-17H,1H3','InChIKey=TZVNNUHRZXQCHM-UHFFFAOYSA-N','Cc1c2cc(O)c(=O)cc-2oc2cc(O)c(O)cc12',NULL),
	(5242,0,0,'140-66-9','Consistent with Molecular Formula','C14H22O',206.3272,'p-tert-Octylphenol\n4-tert-Octylphenol\npara-tert-Octylphenol\ntert-Octylphenol, flaked\n4-(1,1,3,3-Tetramethylbutyl)phenol\np-(1,1,3,3-Tetramethylbutyl)phenol\np-(1\',1\',3\',3\'-Tetramethylbutyl)phenol\nWLN: QR DX1 & 1 & 1X1 & 1 & 1\nPhenol, 4-(1,1,3,3-tetramethylbutyl)-\nPhenol, p-(1,1,3,3-tetramethylbutyl)-\np-Octylphenol\np-Terc.oktylfenol','444197CEA60628CD-FICuS-01-5A','444197CEA60628CD-FICTS-01-39','444197CEA60628CD-uuuuu-01-09','InChI=1S/C14H22O/c1-13(2,3)10-14(4,5)11-6-8-12(15)9-7-11/h6-9,15H,10H2,1-5H3','InChIKey=ISAVYTVYFVQUDY-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(O)cc1',NULL),
	(5243,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O10S2',469.397,NULL,'B82DFF78D3D4F39E-FICuS-01-98','B82DFF78D3D4F39E-FICTS-01-77','B82DFF78D3D4F39E-uuuuu-01-47','InChI=1S/C16H11N3O10S2/c20-13-4-2-11(10-6-9(30(24,25)26)7-14(21)16(10)13)18-17-8-1-3-12(19(22)23)15(5-8)31(27,28)29/h1-7,20-21H,(H,24,25,26)(H,27,28,29)','InChIKey=CPRQPOGKOSXTEW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2ccc(O)c3c(O)cc(S(=O)(=O)O)cc23)cc1S(=O)(=O)O',NULL),
	(5244,0,0,NULL,'Consistent with Molecular Formula','C26H19N7O7',541.4788,NULL,'65C0C95DC188AF03-FICuS-01-68','65C0C95DC188AF03-FICTS-01-47','A85D5647035EBCA6-uuuuu-01-17','InChI=1S/C20H16N4.C6H3N3O7/c1-4-10-16(11-5-1)22-19-21-24(18-14-8-3-9-15-18)20(22)23(19)17-12-6-2-7-13-17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-15,20H;1-2,10H','InChIKey=YJCOERAMIBZDHU-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc(N2N=C3N(c4ccccc4)C2N3c2ccccc2)cc1',NULL),
	(5245,0,0,'2386-38-1','Consistent with Molecular Formula','C3H9PS4',204.3179,NULL,'9C730CFB4F6013AE-FICuS-01-72','9C730CFB4F6013AE-FICTS-01-51','9C730CFB4F6013AE-uuuuu-01-21','InChI=1S/C3H9PS4/c1-6-4(5,7-2)8-3/h1-3H3','InChIKey=FDNUNAVCXGWOMM-UHFFFAOYSA-N','CSP(=S)(SC)SC',NULL),
	(5246,0,0,'2523-91-3','Consistent with Molecular Formula','C5H13PS4',232.3715,NULL,'902EBE9054895A46-FICuS-01-51','902EBE9054895A46-FICTS-01-30','902EBE9054895A46-uuuuu-01-00','InChI=1S/C5H13PS4/c1-4-9-6(7,8-3)10-5-2/h4-5H2,1-3H3','InChIKey=ZATGSSFUMDTWAH-UHFFFAOYSA-N','CCSP(=S)(SC)SCC',NULL),
	(5247,0,0,'2523-90-2','Consistent with Molecular Formula','C5H13PS4',232.3715,NULL,'0FD373B19135AC3B-FICuS-01-5C','0FD373B19135AC3B-FICTS-01-3B','0FD373B19135AC3B-uuuuu-01-0B','InChI=1S/C5H13PS4/c1-5(2)10-6(7,8-3)9-4/h5H,1-4H3','InChIKey=ASJWFCKCKBDIES-UHFFFAOYSA-N','CSP(=S)(SC)SC(C)C',NULL),
	(5248,0,0,'5407-50-1','Consistent with Molecular Formula','C6H8ClN2OP',190.5688,NULL,'1C0816A138D946F1-FICuS-01-45','1C0816A138D946F1-FICTS-01-24','1C0816A138D946F1-uuuuu-01-F4','InChI=1S/C6H8ClN2OP/c7-5-1-3-6(4-2-5)11(8,9)10/h1-4H,(H4,8,9,10)','InChIKey=SXSNGHOWFDNLCX-UHFFFAOYSA-N','NP(N)(=O)c1ccc(Cl)cc1',NULL),
	(5249,0,0,'1642-43-9','Consistent with Molecular Formula','C6H15PS4',246.3983,NULL,'72B435A54847654A-FICuS-01-3B','72B435A54847654A-FICTS-01-1A','72B435A54847654A-uuuuu-01-EA','InChI=1S/C6H15PS4/c1-4-9-7(8,10-5-2)11-6-3/h4-6H2,1-3H3','InChIKey=JCFFNZAUZIFYSM-UHFFFAOYSA-N','CCSP(=S)(SCC)SCC',NULL),
	(5250,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O5',257.2054,NULL,'46273DF3A41B8D5F-FICuS-01-69','46273DF3A41B8D5F-FICTS-01-48','9F4A2E16687F6539-uuuuu-01-0A','InChI=1S/C7H6N2O5.CH5N3/c1-4-2-5(8(11)12)3-6(7(4)10)9(13)14;2-1(3)4/h2-3,10H,1H3;(H5,2,3,4)','InChIKey=SJUVDVQHYMIEOT-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O.N=C(N)N',NULL),
	(5251,0,0,'5407-51-2','Consistent with Molecular Formula','C7H7N3S',165.2124,'2,6-Diaminobenzothiazole\n6-Amino-2-aminobenzothiazole\nWLN: T56 BN DSJ CZ GZ\n2,6-Benzothiazolediamine\nBenzothiazole, 2,6-diamino-','3304E9CF3C558556-FICuS-01-50','3304E9CF3C558556-FICTS-01-2F','3304E9CF3C558556-uuuuu-01-FF','InChI=1S/C7H7N3S/c8-4-1-2-5-6(3-4)11-7(9)10-5/h1-3H,8H2,(H2,9,10)','InChIKey=HYBCFWFWKXJYFT-UHFFFAOYSA-N','Nc1ccc2nc(N)sc2c1',NULL),
	(5252,0,0,'5407-52-3','Consistent with Molecular Formula','C7H9Cl2NO',194.0602,NULL,'6A2350D924B5B81A-FICuS-01-4E','6A2350D924B5B81A-FICTS-01-2D','6ADFF73C1B386154-uuuuu-01-18','InChI=1S/C7H8ClNO.ClH/c1-10-5-2-3-7(9)6(8)4-5;/h2-4H,9H2,1H3;1H','InChIKey=FOPXITHLGNYVGS-UHFFFAOYSA-N','COc1ccc(N)c(Cl)c1.Cl',NULL),
	(5253,0,0,'2523-92-4','Consistent with Molecular Formula','C7H17PS4',260.4251,NULL,'F797730248B724D4-FICuS-01-43','F797730248B724D4-FICTS-01-22','F797730248B724D4-uuuuu-01-F2','InChI=1S/C7H17PS4/c1-6(2)11-8(9,10-5)12-7(3)4/h6-7H,1-5H3','InChIKey=VVXKVTYERUWHOY-UHFFFAOYSA-N','CSP(=S)(SC(C)C)SC(C)C',NULL),
	(5254,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C6H11?O2',115.1517,NULL,'3D33514199832931-FICuS-01-1B','3D33514199832931-FICTS-01-FA','3D33514199832931-uuuuu-01-CA','InChI=1S/C4H8O2.C2H3/c1-2-6-4-3-5-1;1-2/h1-4H2;1H,2H2','InChIKey=FYAQMIYCXQCCAR-UHFFFAOYSA-N','*C=C.C1COCCO1',NULL),
	(5255,0,1,'5407-54-5','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'9D34A87A87D95D8C-FICuS-01-7C','9D34A87A87D95D8C-FICTS-01-5B','B08BCFEAFDB3996F-uuuuu-01-5E','InChI=1S/C8H12O2/c1-6(2)5-7-3-4-10-8(7)9/h5-6H,3-4H2,1-2H3/b7-5+','InChIKey=WZWBYGFZYJJIMM-FNORWQNLSA-N','CC(C)/C=C1\\CCOC1=O','1'),
	(5256,0,0,'2386-41-6','Consistent with Molecular Formula','C9H21PS4',288.4787,NULL,'772477F3E9D9FE2C-FICuS-01-7D','772477F3E9D9FE2C-FICTS-01-5C','772477F3E9D9FE2C-uuuuu-01-2C','InChI=1S/C9H21PS4/c1-7(2)12-10(11,13-8(3)4)14-9(5)6/h7-9H,1-6H3','InChIKey=GYQKYJKFOKWNED-UHFFFAOYSA-N','CC(C)SP(=S)(SC(C)C)SC(C)C',NULL),
	(5257,0,0,'5407-56-7','Consistent with Molecular Formula','C10H12N2OS',208.2776,NULL,'C27A334B22BBE33F-FICuS-01-69','C27A334B22BBE33F-FICTS-01-48','C27A334B22BBE33F-uuuuu-01-18','InChI=1S/C10H12N2OS/c1-6(2)13-10-12-8-4-3-7(11)5-9(8)14-10/h3-6H,11H2,1-2H3','InChIKey=UFARFOGOSPBRJT-UHFFFAOYSA-N','CC(C)Oc1nc2ccc(N)cc2s1',NULL),
	(5258,0,0,'4344-55-2','Consistent with Molecular Formula','C10H15NO',165.2346,'p-Butoxyaniline\n4-Butoxyaniline\np-Butyloxyaniline\nAniline, p-butoxy-\nBenzenamine, 4-butoxy-','FADBF1C408E67724-FICuS-01-79','FADBF1C408E67724-FICTS-01-58','FADBF1C408E67724-uuuuu-01-28','InChI=1S/C10H15NO/c1-2-3-8-12-10-6-4-9(11)5-7-10/h4-7H,2-3,8,11H2,1H3','InChIKey=UBRIHZOFEJHMIT-UHFFFAOYSA-N','CCCCOc1ccc(N)cc1',NULL),
	(5259,1,0,NULL,'Consistent with Molecular Formula','C10H18?N2O3',214.2638,NULL,'170817697B1C0490-FICuS-01-28','170817697B1C0490-FICTS-01-07','170817697B1C0490-uuuuu-01-D7','InChI=1S/C10H18N2O3/c11-9(13)6-8(10(14)15)12-7-4-2-1-3-5-7/h7-8,12H,1-6H2,(H2,11,13)(H,14,15)','InChIKey=WTYLXBMYAINXRS-UHFFFAOYSA-N','*.NC(=O)CC(NC1CCCCC1)C(=O)O','1'),
	(5260,0,0,'6285-22-9','Consistent with Molecular Formula','C10H21NO3',203.2808,'Propionamide, N-(3-hydroxy-2,2-dimethylpropyl)-3-hydroxy-2,2-dimethyl-\nPropanamide, 3-hydroxy-N-(3-hydroxy-2,2-dimethylpropyl)-2,2-dimethyl-','1E4E4AE52F6E2E96-FICuS-01-7E','1E4E4AE52F6E2E96-FICTS-01-5D','1E4E4AE52F6E2E96-uuuuu-01-2D','InChI=1S/C10H21NO3/c1-9(2,6-12)5-11-8(14)10(3,4)7-13/h12-13H,5-7H2,1-4H3,(H,11,14)','InChIKey=QWZLKXDIZCJWKW-UHFFFAOYSA-N','CC(C)(CO)CNC(=O)C(C)(C)CO',NULL),
	(5261,0,0,'143-09-9','Consistent with Molecular Formula','C10H24ClN',193.7593,'Decylammonium chloride\nn-Decylammonium chloride\n1-Decanamine, hydrochloride\nDecylamine, hydrochloride','9197C796CF136EA0-FICuS-01-63','9197C796CF136EA0-FICTS-01-42','916B6073F09EB7EE-uuuuu-01-1F','InChI=1S/C10H23N.ClH/c1-2-3-4-5-6-7-8-9-10-11;/h2-11H2,1H3;1H','InChIKey=RMKNCYHVESPYFD-UHFFFAOYSA-N','CCCCCCCCCCN.Cl',NULL),
	(5262,0,0,'5407-57-8','Consistent with Molecular Formula','C11H12ClN3',221.6889,NULL,'5FA3DF8FBBB3518B-FICuS-01-97','5FA3DF8FBBB3518B-FICTS-01-76','5FA3DF8FBBB3518B-uuuuu-01-46','InChI=1S/C11H12ClN3/c12-8-1-2-9-10(15-6-4-13)3-5-14-11(9)7-8/h1-3,5,7H,4,6,13H2,(H,14,15)','InChIKey=XBDASFGJHWAFFE-UHFFFAOYSA-N','NCCNc1ccnc2cc(Cl)ccc12',NULL),
	(5263,0,0,'5407-58-9','Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'F49243CB9ED09C16-FICuS-01-6D','F49243CB9ED09C16-FICTS-01-4C','F49243CB9ED09C16-uuuuu-01-1C','InChI=1S/C11H12N2O3S/c1-2-3-6-16-11-12-9-5-4-8(13(14)15)7-10(9)17-11/h4-5,7H,2-3,6H2,1H3','InChIKey=VUIYBOLQYRHLEV-UHFFFAOYSA-N','CCCCOc1nc2ccc([N+](=O)[O-])cc2s1',NULL),
	(5264,0,1,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'F4EE39780E12992A-FICuS-01-63','F4EE39780E12992A-FICTS-01-42','F4EE39780E12992A-uuuuu-01-12','InChI=1S/C11H13NO2/c1-9(13)7-8-12(2)10-3-5-11(14)6-4-10/h3-8,14H,1-2H3','InChIKey=OZUBWSYYPHIHOX-UHFFFAOYSA-N','CC(=O)/C=C/N(C)c1ccc(O)cc1','1'),
	(5265,0,0,'5455-83-4','Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'5CC649167059C0FF-FICuS-01-60','5CC649167059C0FF-FICTS-01-3F','5CC649167059C0FF-uuuuu-01-0F','InChI=1S/C11H16N2O2S/c1-13(2)16(14,15)10-5-6-11-9(8-10)4-3-7-12-11/h5-6,8,12H,3-4,7H2,1-2H3','InChIKey=UNJDOUVNJGHHBU-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc2c(c1)CCCN2',NULL),
	(5266,0,0,'5407-59-0','Consistent with Molecular Formula','C12H10Cl2N2O2S',317.1892,NULL,'1C10DD9FFF60811D-FICuS-01-73','1C10DD9FFF60811D-FICTS-01-52','1C10DD9FFF60811D-uuuuu-01-22','InChI=1S/C12H10Cl2N2O2S/c13-8-5-9(14)7-11(6-8)16-19(17,18)12-3-1-10(15)2-4-12/h1-7,16H,15H2','InChIKey=GSWJOTSSVXCCPW-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cc(Cl)cc(Cl)c2)cc1',NULL),
	(5267,0,0,'5407-60-3','Consistent with Molecular Formula','C12H17ClN2',224.7327,NULL,'032DD22B0BA6FE99-FICuS-01-70','032DD22B0BA6FE99-FICTS-01-4F','03D175CE342B27D7-uuuuu-01-01','InChI=1S/C12H16N2.ClH/c1-11(2)13-9-6-10-14-12-7-4-3-5-8-12;/h3-8,11,13H,9H2,1-2H3;1H','InChIKey=HRRRUQYKAPAWJI-UHFFFAOYSA-N','CC(C)NCC=C=Nc1ccccc1.Cl',NULL),
	(5268,1,0,'5407-61-4','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'8910AA6CE8868AFF-FICuS-01-84','8910AA6CE8868AFF-FICTS-01-63','8910AA6CE8868AFF-uuuuu-01-33','InChI=1S/C12H17NO/c14-12(10-13-8-4-5-9-13)11-6-2-1-3-7-11/h1-3,6-7,12,14H,4-5,8-10H2','InChIKey=FHBPYEQRIDZSBP-UHFFFAOYSA-N','OC(CN1CCCC1)c1ccccc1','1'),
	(5269,1,1,'6285-30-9','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'16EDF33EFF56010A-FICuS-01-71','16EDF33EFF56010A-FICTS-01-50','7362AB086F4730D3-uuuuu-01-F4','InChI=1S/C12H20O2/c1-3-5-6-10(4-2)9-11-7-8-14-12(11)13/h9-10H,3-8H2,1-2H3/b11-9+','InChIKey=LPCPRUBPKHWRCI-PKNBQFBNSA-N','CCCCC(/C=C1\\CCOC1=O)CC','1'),
	(5270,0,0,'1642-47-3','Consistent with Molecular Formula','C12H27PS4',330.5591,NULL,'424A64E4BDD69B28-FICuS-01-6A','424A64E4BDD69B28-FICTS-01-49','424A64E4BDD69B28-uuuuu-01-19','InChI=1S/C12H27PS4/c1-4-7-10-15-13(14,16-11-8-5-2)17-12-9-6-3/h4-12H2,1-3H3','InChIKey=VPCSUXLEOKYMDK-UHFFFAOYSA-N','CCCCSP(=S)(SCCCC)SCCCC',NULL),
	(5271,0,0,'1016-78-0','Consistent with Molecular Formula','C13H9ClO',216.6665,'m-Chlorobenzophenone\n3-Chlorobenzophenone\nMethanone, (3-chlorophenyl)phenyl-\nBenzophenone, 3-chloro-','7A27C262FD2800F5-FICuS-01-54','7A27C262FD2800F5-FICTS-01-33','7A27C262FD2800F5-uuuuu-01-03','InChI=1S/C13H9ClO/c14-12-8-4-7-11(9-12)13(15)10-5-2-1-3-6-10/h1-9H','InChIKey=CPLWKNRPZVNELG-UHFFFAOYSA-N','O=C(c1ccccc1)c1cccc(Cl)c1',NULL),
	(5272,0,0,'5455-84-5','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'595E8D7E44BEB68A-FICuS-01-87','595E8D7E44BEB68A-FICTS-01-66','595E8D7E44BEB68A-uuuuu-01-36','InChI=1S/C13H11NO3/c15-10-6-7-11(12(16)8-10)14-13(17)9-4-2-1-3-5-9/h1-8,15-16H,(H,14,17)','InChIKey=ZFLPRHVYINXHBL-UHFFFAOYSA-N','O=C(Nc1ccc(O)cc1O)c1ccccc1',NULL),
	(5273,0,0,'5461-17-6','Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'37510A26DBC67546-FICuS-01-45','37510A26DBC67546-FICTS-01-24','37ADADC3E44BAC08-uuuuu-01-3B','InChI=1S/C13H19NO.ClH/c15-13-8-6-11(7-9-13)10-14-12-4-2-1-3-5-12;/h6-9,12,14-15H,1-5,10H2;1H','InChIKey=MFMZWURCFIWBIR-UHFFFAOYSA-N','Cl.Oc1ccc(CNC2CCCCC2)cc1',NULL),
	(5274,0,0,'7355-01-3','Consistent with Molecular Formula','C13H20N2O2S',268.3732,NULL,'69AE8CC411041B84-FICuS-01-53','69AE8CC411041B84-FICTS-01-32','69AE8CC411041B84-uuuuu-01-02','InChI=1S/C13H20N2O2S/c1-3-15(4-2)18(16,17)12-7-8-13-11(10-12)6-5-9-14-13/h7-8,10,14H,3-6,9H2,1-2H3','InChIKey=AZAWSEXGTCHBKL-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc2c(c1)CCCN2',NULL),
	(5275,0,0,'5455-86-7','Consistent with Molecular Formula','C14H11Cl2N6OP',381.1603,NULL,'A5F7BD4AE2812E70-FICuS-01-73','A5F7BD4AE2812E70-FICTS-01-52','A5F7BD4AE2812E70-uuuuu-01-22','InChI=1S/C14H11Cl2N6OP/c15-10-6-17-13(18-7-10)21-24(23,12-4-2-1-3-5-12)22-14-19-8-11(16)9-20-14/h1-9H,(H2,17,18,19,20,21,22,23)','InChIKey=WYVYAVCSIZYGBK-UHFFFAOYSA-N','O=P(Nc1ncc(Cl)cn1)(Nc1ncc(Cl)cn1)c1ccccc1',NULL),
	(5276,0,0,'5455-87-8','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'3501E4D09A016E85-FICuS-01-40','3501E4D09A016E85-FICTS-01-1F','3501E4D09A016E85-uuuuu-01-EF','InChI=1S/C14H12N2O3/c1-19-14-8-4-12(5-9-14)15-10-11-2-6-13(7-3-11)16(17)18/h2-10H,1H3','InChIKey=PCMMEMLVVTUFTM-UHFFFAOYSA-N','COc1ccc(/N=C/c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(5277,0,0,'889-08-7','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'2B8B8215515424E2-FICuS-01-31','2B8B8215515424E2-FICTS-01-10','2B8B8215515424E2-uuuuu-01-E0','InChI=1S/C14H13NO2/c1-17-13-8-6-12(7-9-13)15-10-11-4-2-3-5-14(11)16/h2-10,16H,1H3','InChIKey=CLPLWYCYULVJFH-UHFFFAOYSA-N','COc1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(5278,0,0,'1026-92-2','Consistent with Molecular Formula','C14H14O4',246.2622,'Diallyl terethiolate\nDiallyl terephthalate\nTerephthalic acid, diallyl ester\n1,4-Benzenedicarboxylic acid, di-2-propenyl ester','E8C09EB86EC50617-FICuS-01-70','E8C09EB86EC50617-FICTS-01-4F','E8C09EB86EC50617-uuuuu-01-1F','InChI=1S/C14H14O4/c1-3-9-17-13(15)11-5-7-12(8-6-11)14(16)18-10-4-2/h3-8H,1-2,9-10H2','InChIKey=ZDNFTNPFYCKVTB-UHFFFAOYSA-N','C=CCOC(=O)c1ccc(C(=O)OCC=C)cc1',NULL),
	(5279,0,0,'5455-88-9','Consistent with Molecular Formula','C14H20BrN3O',326.2355,'3-[2-(Diethylamino)ethyl]-4(3H)-quinazolinone dihydrobromide\nWLN: T66 BVN ENJ C2N2&2 &EH 2\n4(3H)-Quinazolinone, 3-[2-(diethylamino)ethyl]-, dihydrobromide','C9AAFF4020B3B137-FICuS-01-69','C9AAFF4020B3B137-FICTS-01-48','266E2166D120188A-uuuuu-01-E1','InChI=1S/C14H19N3O.BrH/c1-3-16(4-2)9-10-17-11-15-13-8-6-5-7-12(13)14(17)18;/h5-8,11H,3-4,9-10H2,1-2H3;1H','InChIKey=HKGOVSHIYWZAEL-UHFFFAOYSA-N','Br.CCN(CC)CCn1cnc2ccccc2c1=O',NULL),
	(5280,0,0,'42237-73-0','Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'EAD4D06EBBB613C8-FICuS-01-8F','EAD4D06EBBB613C8-FICTS-01-6E','EAD4D06EBBB613C8-uuuuu-01-3E','InChI=1S/C14H20N2O4/c1-3-19-13(17)9-15-11-6-5-7-12(8-11)16-10-14(18)20-4-2/h5-8,15-16H,3-4,9-10H2,1-2H3','InChIKey=CFBOZPCQSVAZKT-UHFFFAOYSA-N','CCOC(=O)CNc1cccc(NCC(=O)OCC)c1',NULL),
	(5281,0,0,'5455-89-0','Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'A62C4040148B58F1-FICuS-01-3E','A62C4040148B58F1-FICTS-01-1D','A62C4040148B58F1-uuuuu-01-ED','InChI=1S/C15H16N2O2S/c16-13-7-9-14(10-8-13)20(18,19)17-11-3-5-12-4-1-2-6-15(12)17/h1-2,4,6-10H,3,5,11,16H2','InChIKey=OFHUMRFYQYBKIN-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)N2CCCc3ccccc32)cc1',NULL),
	(5282,4,0,'5446-91-3','Consistent with Molecular Formula','C15H33PS4',372.6395,NULL,'2EFA00FEE30B7A19-FICuS-01-7C','2EFA00FEE30B7A19-FICTS-01-5B','2EFA00FEE30B7A19-uuuuu-01-2B','InChI=1S/C15H33PS4/c1-7-10-13(4)18-16(17,19-14(5)11-8-2)20-15(6)12-9-3/h13-15H,7-12H2,1-6H3','InChIKey=VLAKSLQJJNCUNF-UHFFFAOYSA-N','CCCC(C)SP(=S)(SC(C)CCC)SC(C)CCC','1'),
	(5283,0,0,'527-93-5','Consistent with Molecular Formula','C16H10Cl4O5',424.064,'Diploicin\nDiploicine\n11H-Dibenzo[b,e][1,4]dioxepin-11-one, 2,4,7,9-tetrachloro-3-hydroxy-8-methoxy-1,6-dimethyl-\n11H-Dibenzo[b,e][1,4]dioxepin-11-one, 2,4,7,9-tetrachloro-3-hydroxy-8-methoxy-1,6-dimethyl-','339922ADA805135F-FICuS-01-45','339922ADA805135F-FICTS-01-24','339922ADA805135F-uuuuu-01-F4','InChI=1S/C16H10Cl4O5/c1-4-6-13(9(19)11(21)7(4)17)24-12-5(2)8(18)14(23-3)10(20)15(12)25-16(6)22/h21H,1-3H3','InChIKey=AXZCNBVMHHTPKA-UHFFFAOYSA-N','COc1c(Cl)c(C)c2c(c1Cl)OC(=O)c1c(C)c(Cl)c(O)c(Cl)c1O2',NULL),
	(5284,0,0,'5450-22-6','Consistent with Molecular Formula','C16H18N2O3S',318.3898,NULL,'920890CAABEF4417-FICuS-01-65','920890CAABEF4417-FICTS-01-44','920890CAABEF4417-uuuuu-01-14','InChI=1S/C16H18N2O3S/c1-21-14-6-9-16-12(11-14)3-2-10-18(16)22(19,20)15-7-4-13(17)5-8-15/h4-9,11H,2-3,10,17H2,1H3','InChIKey=QDQVFBAFBYLREV-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2S(=O)(=O)c1ccc(N)cc1',NULL),
	(5285,0,0,'6285-17-2','Consistent with Molecular Formula','C18H25N3O4',347.4132,'8-[2-(Diethylamino)ethylamino]-7-methylquinoline monooxalate\nQuinoline, 8-[2-(diethylamino)ethylamino]-7-methyl, monooxalate\nWLN: T66 BNJ I1 JM2N2&2 &QVVQ\n1,2-Ethanediamine, N,N-diethyl-N\'-(7-methyl-8-quinolinyl)-, ethanedioate(1:1)','3CEC950A73F68FA3-FICuS-01-7C','3CEC950A73F68FA3-FICTS-01-5B','C6FFFA7204A1234D-uuuuu-01-1E','InChI=1S/C16H23N3.C2H2O4/c1-4-19(5-2)12-11-18-15-13(3)8-9-14-7-6-10-17-16(14)15;3-1(4)2(5)6/h6-10,18H,4-5,11-12H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=RTCXDABEYIEENG-UHFFFAOYSA-N','CCN(CC)CCNc1c(C)ccc2cccnc12.O=C(O)C(=O)O',NULL),
	(5286,0,0,'6285-18-3','Consistent with Molecular Formula','C18H25N3O5',363.4126,NULL,'1598145B066479F5-FICuS-01-35','1598145B066479F5-FICTS-01-14','EF8B7B237133D51B-uuuuu-01-13','InChI=1S/C16H23N3O.C2H2O4/c1-4-19(5-2)12-11-17-14-8-9-15(20-3)13-7-6-10-18-16(13)14;3-1(4)2(5)6/h6-10,17H,4-5,11-12H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=QDMUJIUXOLOYKB-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(OC)c2cccnc12.O=C(O)C(=O)O',NULL),
	(5287,1,0,'5461-18-7','Consistent with Molecular Formula','C16H26ClNO2',299.8399,NULL,'2F4DDE75E894AC08-FICuS-01-82','2F4DDE75E894AC08-FICTS-01-61','2FB17990D7197546-uuuuu-01-F5','InChI=1S/C16H25NO2.ClH/c1-12(2)14-5-4-13(3)15(10-14)16(18)11-17-6-8-19-9-7-17;/h4-5,10,12,16,18H,6-9,11H2,1-3H3;1H','InChIKey=MJCYZPHAULTRAF-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1C(O)CN1CCOCC1.Cl','1'),
	(5288,1,0,'6285-20-7','Consistent with Molecular Formula','C17H26?N2O3',306.404,NULL,'F322E75E1D8DF246-FICuS-01-6D','F322E75E1D8DF246-FICTS-01-4C','F322E75E1D8DF246-uuuuu-01-1C','InChI=1S/C17H26N2O3/c1-2-3-4-8-11-18-16(20)12-15(17(21)22)19-13-14-9-6-5-7-10-14/h5-7,9-10,15,19H,2-4,8,11-13H2,1H3,(H,18,20)(H,21,22)','InChIKey=OWVDWUPSCWSANX-UHFFFAOYSA-N','*.CCCCCCNC(=O)CC(NCc1ccccc1)C(=O)O','1'),
	(5289,0,0,'5422-94-6','Consistent with Molecular Formula','C17H34ClNO2',319.9141,NULL,'B9B984CCA2185990-FICuS-01-62','B9B984CCA2185990-FICTS-01-41','B94523299D9580DE-uuuuu-01-06','InChI=1S/C17H33NO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-17(19)16-18-12-14-20-15-13-18;/h2-16H2,1H3;1H','InChIKey=CXQOROGPDKKBDX-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)CN1CCOCC1.Cl',NULL),
	(5290,0,0,'5437-20-7','Consistent with Molecular Formula','C18H27Cl2N7',412.3642,'Guanidine, 1-(p-chlorophenyl)-3-[4-[[2-(diethylamino)ethyl]amino]-6-methyl-2-pyrimidinyl]-, dihydrochloride','D62BFC01E4896476-FICuS-01-60','D62BFC01E4896476-FICTS-01-3F','D6D75BE4DB04BD38-uuuuu-01-36','InChI=1S/C18H26ClN7.ClH/c1-4-26(5-2)11-10-21-16-12-13(3)22-18(24-16)25-17(20)23-15-8-6-14(19)7-9-15;/h6-9,12H,4-5,10-11H2,1-3H3,(H4,20,21,22,23,24,25);1H','InChIKey=HKQLGDAVUZOKHP-UHFFFAOYSA-N','CCN(CC)CCNc1cc(C)nc(NC(=N)Nc2ccc(Cl)cc2)n1.Cl',NULL),
	(5291,2,0,'5455-90-3','Consistent with Molecular Formula','C18H26N2O2S',334.4756,NULL,'79EFF240F31888E8-FICuS-01-6D','79EFF240F31888E8-FICTS-01-4C','138152D1B4706149-uuuuu-01-D0','InChI=1S/C18H26N2O2S/c21-23(22,16-9-10-17-15(13-16)6-3-11-19-17)20-12-4-7-14-5-1-2-8-18(14)20/h9-10,13-14,18-19H,1-8,11-12H2/t14-,18+/m1/s1','InChIKey=LECPJKATPJRAMB-KDOFPFPSSA-N','O=S(=O)(c1ccc2c(c1)CCCN2)N1CCCC2CCCCC21','1'),
	(5292,2,0,'5455-91-4','Consistent with Molecular Formula','C18H26N2O3',318.415,'Morpholine, 1-acetyl-2-phenylethylene)di-\n4-(2-Acetyl-2-morpholino-1-phenylethyl)morpholine\n2-Butanone, 3,4-di-4-morpholinyl-4-phenyl-','F8354BCA0EA7F1F7-FICuS-01-88','F8354BCA0EA7F1F7-FICTS-01-67','F8354BCA0EA7F1F7-uuuuu-01-37','InChI=1S/C18H26N2O3/c1-15(21)17(19-7-11-22-12-8-19)18(16-5-3-2-4-6-16)20-9-13-23-14-10-20/h2-6,17-18H,7-14H2,1H3','InChIKey=VXZFZOFWTCDDNB-UHFFFAOYSA-N','CC(=O)C(C(c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(5293,0,0,'3946-91-6','Consistent with Molecular Formula','C20H16N2O2',316.3586,'Bis(salicylidene)-o-phenylenediamine\nN,N\'-(o-Phenylene)bis(salicylideneamine)\nPhenol, 2,2\'-[1,2-phenylenebis(nitrilomethylidyne)]bis-\no-Cresol, .alpha.,.alpha.\'-(o-phenylenedinitrilo)di-','D361D84D51929486-FICuS-01-45','D361D84D51929486-FICTS-01-24','D361D84D51929486-uuuuu-01-F4','InChI=1S/C20H16N2O2/c23-19-11-5-1-7-15(19)13-21-17-9-3-4-10-18(17)22-14-16-8-2-6-12-20(16)24/h1-14,23-24H/b21-13+,22-14+','InChIKey=HXFYGSOGECBSOY-JFMUQQRKSA-N','Oc1ccccc1/C=N/c1ccccc1/N=C/c1ccccc1O',NULL),
	(5294,1,0,'5422-95-7','Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'996FBAE7B1E2DC10-FICuS-01-86','C6D00B06CC16ABAD-FICTS-01-60','996FBAE7B1E2DC10-uuuuu-01-35','InChI=1S/C20H20N2O3/c1-15(23)21(13-16-8-4-2-5-9-16)18-12-19(24)22(20(18)25)14-17-10-6-3-7-11-17/h2-11,18H,12-14H2,1H3','InChIKey=CNKFWRHIVGSYBT-UHFFFAOYSA-N','CC(=O)N(Cc1ccccc1)C1CC(=O)N(Cc2ccccc2)C1=O','1'),
	(5295,1,0,'5437-19-4','Consistent with Molecular Formula','C20H22?N2O4',354.4048,NULL,'D9877212CAAD6159-FICuS-01-5D','D9877212CAAD6159-FICTS-01-3C','D9877212CAAD6159-uuuuu-01-0C','InChI=1S/C20H22N2O4/c1-15(23)22(14-17-10-6-3-7-11-17)18(20(25)26)12-19(24)21-13-16-8-4-2-5-9-16/h2-11,18H,12-14H2,1H3,(H,21,24)(H,25,26)','InChIKey=MYTZAPGRBSAWPO-UHFFFAOYSA-N','*.CC(=O)N(Cc1ccccc1)C(CC(=O)NCc1ccccc1)C(=O)O','1'),
	(5296,1,0,'5437-18-3','Consistent with Molecular Formula','C20H24ClNO2',345.8681,NULL,'A7476776D4F5D7C1-FICuS-01-66','A7476776D4F5D7C1-FICTS-01-45','A7BBC093EB780E8F-uuuuu-01-3A','InChI=1S/C20H23NO2.ClH/c1-3-21(4-2)18(20(23)17-13-9-6-10-14-17)15-19(22)16-11-7-5-8-12-16;/h5-14,18H,3-4,15H2,1-2H3;1H','InChIKey=MNHALXWRGJEOKX-UHFFFAOYSA-N','CCN(CC)C(CC(=O)c1ccccc1)C(=O)c1ccccc1.Cl','1'),
	(5297,0,0,'5432-21-3','Consistent with Molecular Formula','C20H29BrN2',377.3665,NULL,'A641CD2EA6DB6061-FICuS-01-6B','A641CD2EA6DB6061-FICTS-01-4A','498513085748C9DC-uuuuu-01-F7','InChI=1S/C20H28N2.BrH/c1(9-15-21-17-19-11-5-3-6-12-19)2-10-16-22-18-20-13-7-4-8-14-20;/h3-8,11-14,21-22H,1-2,9-10,15-18H2;1H','InChIKey=ZJSXCPAMALEAQS-UHFFFAOYSA-N','Br.c1ccc(CNCCCCCCNCc2ccccc2)cc1',NULL),
	(5298,0,0,'6285-23-0','Consistent with Molecular Formula','C22H33N3O4',403.5204,NULL,'C8A99DA3971EE536-FICuS-01-76','C8A99DA3971EE536-FICTS-01-55','32BAF2DBE04949D8-uuuuu-01-27','InChI=1S/C20H31N3.C2H2O4/c1-4-23(5-2)16-9-7-6-8-14-21-19-13-12-17(3)18-11-10-15-22-20(18)19;3-1(4)2(5)6/h10-13,15,21H,4-9,14,16H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=QANCGALNOLXKMK-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1ccc(C)c2cccnc12.O=C(O)C(=O)O',NULL),
	(5299,0,0,'6285-03-6','Consistent with Molecular Formula','C20H36ClN',325.9641,NULL,'2B0B5A1CCA225431-FICuS-01-4C','2B0B5A1CCA225431-FICTS-01-2B','2BF7FDF9F5AF8D7F-uuuuu-01-6B','InChI=1S/C20H35N.ClH/c1-3-4-5-6-7-8-9-10-11-12-17-21-18-20-15-13-19(2)14-16-20;/h13-16,21H,3-12,17-18H2,1-2H3;1H','InChIKey=DVLILIYIARRMBB-UHFFFAOYSA-N','CCCCCCCCCCCCNCc1ccc(C)cc1.Cl',NULL),
	(5300,0,0,'6285-24-1','Consistent with Molecular Formula','C21H18Cl2N4O',413.3054,'1,3-Bis(7-chloroquinolin-4-ylamino)propan-2-ol','943EF36D6B131365-FICuS-01-4A','943EF36D6B131365-FICTS-01-29','943EF36D6B131365-uuuuu-01-F9','InChI=1S/C21H18Cl2N4O/c22-13-1-3-16-18(5-7-24-20(16)9-13)26-11-15(28)12-27-19-6-8-25-21-10-14(23)2-4-17(19)21/h1-10,15,28H,11-12H2,(H,24,26)(H,25,27)','InChIKey=ALJKMVZFTOFZCQ-UHFFFAOYSA-N','OC(CNc1ccnc2cc(Cl)ccc12)CNc1ccnc2cc(Cl)ccc12',NULL),
	(5301,0,0,'6285-08-1','Consistent with Molecular Formula','C21H38ClN',339.9909,NULL,'F2F4B7753087E3A0-FICuS-01-59','F2F4B7753087E3A0-FICTS-01-38','F20810900F0A3AEE-uuuuu-01-05','InChI=1S/C21H37N.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-16-19-22-20-21-17-14-13-15-18-21;/h13-15,17-18,22H,2-12,16,19-20H2,1H3;1H','InChIKey=PZJJEOFNVNZTOM-UHFFFAOYSA-N','CCCCCCCCCCCCCCNCc1ccccc1.Cl',NULL),
	(5302,0,1,NULL,'Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'CD25FC678485D83F-FICuS-01-79','CD25FC678485D83F-FICTS-01-58','CD25FC678485D83F-uuuuu-01-28','InChI=1S/C22H18N2O2/c1-23(2)16-9-7-15(8-10-16)13-21-19-6-4-3-5-18(19)20-12-11-17(24(25)26)14-22(20)21/h3-14H,1-2H3','InChIKey=XMNXSUPJEJGSMD-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\c3ccccc3-c3ccc([N+](=O)[O-])cc32)cc1','1'),
	(5303,0,1,NULL,'Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'CD25FC678485D83F-FICuS-01-79','CD25FC678485D83F-FICTS-01-58','CD25FC678485D83F-uuuuu-01-28','InChI=1S/C22H18N2O2/c1-23(2)16-9-7-15(8-10-16)13-21-19-6-4-3-5-18(19)20-12-11-17(24(25)26)14-22(20)21/h3-14H,1-2H3','InChIKey=XMNXSUPJEJGSMD-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\c3ccccc3-c3ccc([N+](=O)[O-])cc32)cc1','1'),
	(5304,1,0,NULL,'Consistent with Molecular Formula','C22H23Cl3N2O',437.7955,NULL,'2A252FAE8BCB733D-FICuS-01-7F','2A252FAE8BCB733D-FICTS-01-5E','2AD9884BB446AA73-uuuuu-01-18','InChI=1S/C22H22Cl2N2O.ClH/c23-16-6-4-15(5-7-16)20-13-19(18-9-8-17(24)12-21(18)25-20)22(27)14-26-10-2-1-3-11-26;/h4-9,12-13,22,27H,1-3,10-11,14H2;1H','InChIKey=JMDBMGRPWSXTCB-UHFFFAOYSA-N','Cl.OC(CN1CCCCC1)c1cc(-c2ccc(Cl)cc2)nc2cc(Cl)ccc12','1'),
	(5305,0,1,'634-21-9','Consistent with Molecular Formula','C23H23IN2',454.3526,'Ethyl Red\nEthyl red\nEthyl red iodide\nQuinaldinium, 1-ethyl-.alpha.-(1-ethyl-4(1H)-quinolylidene)-, iodide\nQuinolinium, 1-ethyl-2-[(1-ethyl-4(1H)-quinolinylidene)methyl]-, iodide','27D5DFF76BDA3D31-FICuS-01-88','27D5DFF76BDA3D31-FICTS-01-67','1F04DE5A66B25169-uuuuu-01-05','InChI=1S/C23H23N2.HI/c1-3-24-16-15-19(21-10-6-8-12-23(21)24)17-20-14-13-18-9-5-7-11-22(18)25(20)4-2;/h5-17H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=MYKATFBGLTVMQX-UHFFFAOYSA-M','CCN1C=C/C(=C\\c2ccc3ccccc3[n+]2CC)c2ccccc21.[I-]','1'),
	(5306,2,0,'5432-22-4','Consistent with Molecular Formula','C23H25Cl3N2O',451.8223,NULL,'C1C22D6BE11EB60C-FICuS-01-75','C1C22D6BE11EB60C-FICTS-01-54','C13E8A8EDE936F42-uuuuu-01-2F','InChI=1S/C23H24Cl2N2O.ClH/c1-15-8-10-27(11-9-15)14-23(28)20-13-21(16-2-4-17(24)5-3-16)26-22-12-18(25)6-7-19(20)22;/h2-7,12-13,15,23,28H,8-11,14H2,1H3;1H','InChIKey=CTBLANQXIMMWRP-UHFFFAOYSA-N','CC1CCN(CC(O)c2cc(-c3ccc(Cl)cc3)nc3cc(Cl)ccc23)CC1.Cl','1'),
	(5307,0,0,'6285-16-1','Consistent with Molecular Formula','C24H19ClN4',398.8939,NULL,'3A10F166AE41697C-FICuS-01-53','3A10F166AE41697C-FICTS-01-32','3AEC568391CCB032-uuuuu-01-0F','InChI=1S/C24H18N4.ClH/c25-19-15-24-22(16-21(19)26-17-9-3-1-4-10-17)27-20-13-7-8-14-23(20)28(24)18-11-5-2-6-12-18;/h1-16,25-26H;1H/b25-19+;','InChIKey=IUWMSZMVYMFVQK-LUINMZRLSA-N','Cl.N=c1cc2n(-c3ccccc3)c3ccccc3nc-2cc1Nc1ccccc1',NULL),
	(5308,1,0,'6317-82-4','Consistent with Molecular Formula','C25H36?N3O5P',489.5503,NULL,'D8F0D447634DE7F7-FICuS-01-76','D8F0D447634DE7F7-FICTS-01-55','D8F0D447634DE7F7-uuuuu-01-25','InChI=1S/C25H33N3O.H3O4P/c1-5-28(6-2)16-10-11-19(3)26-25-18-24(20-12-8-7-9-13-20)27-23-15-14-21(29-4)17-22(23)25;1-5(2,3)4/h7-9,12-15,17-19H,5-6,10-11,16H2,1-4H3,(H,26,27);(H3,1,2,3,4)','InChIKey=JDQIDHUJPIHVHD-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1cc(-c2ccccc2)nc2ccc(OC)cc12.O=P(O)(O)O','1'),
	(5309,1,0,'6285-36-5','Consistent with Molecular Formula','C25H34N2O',378.5564,NULL,'73B7A9313CA6A7AC-FICuS-01-71','73B7A9313CA6A7AC-FICTS-01-50','73B7A9313CA6A7AC-uuuuu-01-20','InChI=1S/C25H34N2O/c1-3-5-17-27(18-6-4-2)19-11-16-24(28)25-20-12-7-9-14-22(20)26-23-15-10-8-13-21(23)25/h7-10,12-15,24,28H,3-6,11,16-19H2,1-2H3','InChIKey=GZZVQSZPXMFPEJ-UHFFFAOYSA-N','CCCCN(CCCC)CCCC(O)c1c2ccccc2nc2ccccc12','1'),
	(5310,1,0,NULL,'Consistent with Molecular Formula','C26H42N2O2',414.63,NULL,'2A6E4F79C51F21FA-FICuS-01-78','2A6E4F79C51F21FA-FICTS-01-57','2A6E4F79C51F21FA-uuuuu-01-27','InChI=1S/C26H42N2O2/c1-4-6-18-28(19-7-5-2)20-12-10-8-9-11-13-26(29)23-16-17-27-25-15-14-22(30-3)21-24(23)25/h14-17,21,26,29H,4-13,18-20H2,1-3H3','InChIKey=ZVBYHPYIUUTWLA-UHFFFAOYSA-N','CCCCN(CCCC)CCCCCCCC(O)c1ccnc2ccc(OC)cc12','1'),
	(5311,0,0,'6285-37-6','Consistent with Molecular Formula','C29H38?N4O5',522.643,'8-[6-(4-Benzylpiperazinyl)hexylamino]-6-methoxyquinoline dioxalate\nQuinoline, 8-[6-(4-benzyl-1-piperazinyl)hexylamino]-6-methoxy-, dioxalate\nWLN: T66 BNJ HO1 JM6- AT6N DNTJ D1R &QVVQ 2\n8-Quinolinamine, 6-methoxy-N-[6-[4-(phenylmethyl)-1-piperazinyl]hexyl]-, ethanedioate (1:2)','6A7169A9BA88416D-FICuS-01-61','6A7169A9BA88416D-FICTS-01-40','6A7169A9BA88416D-uuuuu-01-10','InChI=1S/C27H36N4O.C2H2O4/c1-32-25-20-24-12-9-14-29-27(24)26(21-25)28-13-7-2-3-8-15-30-16-18-31(19-17-30)22-23-10-5-4-6-11-23;3-1(4)2(5)6/h4-6,9-12,14,20-21,28H,2-3,7-8,13,15-19,22H2,1H3;(H,3,4)(H,5,6)','InChIKey=WUROLJLVNMRFEB-UHFFFAOYSA-N','*.COc1cc(NCCCCCCN2CCN(Cc3ccccc3)CC2)c2ncccc2c1.O=C(O)C(=O)O',NULL),
	(5312,10,0,'5407-24-9','Consistent with Molecular Formula','C30H46N2O5S',546.7638,NULL,'5590DA7B39A8DCF5-FICuS-01-7F','5590DA7B39A8DCF5-FICTS-01-5E','51267586508E92EC-uuuuu-01-F3','InChI=1S/C30H46N2O5S/c1-18(4-13-28(35)32-38(36,37)22-8-6-20(31)7-9-22)24-11-12-25-23-10-5-19-16-21(33)14-15-29(19,2)26(23)17-27(34)30(24,25)3/h6-9,18-19,21,23-27,33-34H,4-5,10-17,31H2,1-3H3,(H,32,35)/t18-,19-,21-,23+,24-,25+,26+,27+,29+,30-/m1/s1','InChIKey=UJURLCRNSQKPQN-XNVNKXCGSA-N','CC(CCC(=O)NS(=O)(=O)c1ccc(N)cc1)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(5313,0,0,'6285-34-3','Consistent with Molecular Formula','C33H50O4',510.7556,'Ketone, 4-decyloxy-2-hydroxyphenyl 4-decyloxyphenyl\nWLN: 10OR DVR BQ DO10\nMethanone, [4-(decyloxy)-2-hydroxyphenyl][4-(decyloxy)phenyl]-','D067AF55D10C9D04-FICuS-01-62','D067AF55D10C9D04-FICTS-01-41','D067AF55D10C9D04-uuuuu-01-11','InChI=1S/C33H50O4/c1-3-5-7-9-11-13-15-17-25-36-29-21-19-28(20-22-29)33(35)31-24-23-30(27-32(31)34)37-26-18-16-14-12-10-8-6-4-2/h19-24,27,34H,3-18,25-26H2,1-2H3','InChIKey=JQKWGPZNJCEJDY-UHFFFAOYSA-N','CCCCCCCCCCOc1ccc(C(=O)c2ccc(OCCCCCCCCCC)cc2O)cc1',NULL),
	(5314,0,0,'6285-02-5','Consistent with Molecular Formula','CH5N5O2',119.0828,NULL,'8ED91C146E90B046-FICuS-01-5A','8ED91C146E90B046-FICTS-01-39','8ED91C146E90B046-uuuuu-01-09','InChI=1S/CH5N5O2/c2-1(3)5(4)6(7)8/h4H2,(H3,2,3)','InChIKey=MQHZNFQPUJDVKD-UHFFFAOYSA-N','N=C(N)N(N)[N+](=O)[O-]',NULL),
	(5315,0,0,'121-73-3','Consistent with Molecular Formula','C6H4ClNO2',157.5561,'m-Nitrochlorobenzene\nm-Chloronitrobenzene\nChloro-m-nitrobenzene\n3-Chloro-1-nitrobenzene\n1-Chloro-3-nitrobenzene\nWLN: WNR CG\nNitrochlorobenzene, meta-, solid\nBenzene, 1-chloro-3-nitro-\nBenzene, 1-chloro-3-nitro-','BD34779BDBA15236-FICuS-01-65','BD34779BDBA15236-FICTS-01-44','BD34779BDBA15236-uuuuu-01-14','InChI=1S/C6H4ClNO2/c7-5-2-1-3-6(4-5)8(9)10/h1-4H','InChIKey=KMAQZIILEGKYQZ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Cl)c1',NULL),
	(5316,0,0,'619-75-0','Consistent with Molecular Formula','C7H5Br2NO2',294.93,'p-Nitrobenzal bromide\np-Nitrobenzylidene bromide\n.alpha.,.alpha.-Dibromo-p-nitrotoluene\nBenzene, 1-(dibromomethyl)-4-nitro-\nToluene, .alpha.,.alpha.-dibromo-p-nitro-','C9169D443CF66002-FICuS-01-49','C9169D443CF66002-FICTS-01-28','C9169D443CF66002-uuuuu-01-F8','InChI=1S/C7H5Br2NO2/c8-7(9)5-1-3-6(4-2-5)10(11)12/h1-4,7H','InChIKey=MKHFRSNFHCJQIQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(Br)Br)cc1',NULL),
	(5317,0,0,'99-61-6','Consistent with Molecular Formula','C7H5NO3',151.1214,'3-Nitrobenzaldehyde\nm-Nitrobenzaldehyde\n3-Formylnitrobenzene\nWLN: WNR CVH\nBenzaldehyde, 3-nitro-\nBenzaldehyde, m-nitro-','DD0BDBB75DE3E462-FICuS-01-92','DD0BDBB75DE3E462-FICTS-01-71','DD0BDBB75DE3E462-uuuuu-01-41','InChI=1S/C7H5NO3/c9-5-6-2-1-3-7(4-6)8(10)11/h1-5H','InChIKey=ZETIVVHRRQLWFW-UHFFFAOYSA-N','O=Cc1cccc([N+](=O)[O-])c1',NULL),
	(5318,0,0,'619-28-3','Consistent with Molecular Formula','C7H5Cl2NO2',206.028,NULL,'D9F8C0626F968A89-FICuS-01-72','D9F8C0626F968A89-FICTS-01-51','D9F8C0626F968A89-uuuuu-01-21','InChI=1S/C7H5Cl2NO2/c8-7(9)5-2-1-3-6(4-5)10(11)12/h1-4,7H','InChIKey=QLYKBXXWYGHMRB-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C(Cl)Cl)c1',NULL),
	(5319,0,0,'91-23-6','Consistent with Molecular Formula','C7H7NO3',153.1372,'o-Nitroanisole\n2-Nitroanisole\n2-Methoxynitrobenzene\n2-Methoxy-1-nitrobenzene\n1-Nitro-2-methoxybenzene\n1-Methoxy-2-nitrobenzene\no-Nitrophenyl methyl ether\nBenzene, 1-methoxy-2-nitro-\nAnisole, o-nitro-','B396F38343115C83-FICuS-01-3B','B396F38343115C83-FICTS-01-1A','B396F38343115C83-uuuuu-01-EA','InChI=1S/C7H7NO3/c1-11-7-5-3-2-4-6(7)8(9)10/h2-5H,1H3','InChIKey=CFBYEGUGFPZCNF-UHFFFAOYSA-N','COc1ccccc1[N+](=O)[O-]',NULL),
	(5320,0,0,'100-17-4','Consistent with Molecular Formula','C7H7NO3',153.1372,'Nitroanisole\np-Nitroanisol\np-Nitroanisole\n4-Nitroanisole\np-Methoxynitrobenzene\n4-Methoxynitrobenzene\n1-Methoxy-4-nitrobenzene\nWLN: WNR DO1\nBenzene, 1-methoxy-4-nitro-\nAnisole, p-nitro-','335B971E328072F8-FICuS-01-3E','335B971E328072F8-FICTS-01-1D','335B971E328072F8-uuuuu-01-ED','InChI=1S/C7H7NO3/c1-11-7-4-2-6(3-5-7)8(9)10/h2-5H,1H3','InChIKey=BNUHAJGCKIQFGE-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1',NULL),
	(5321,0,0,'99-52-5','Consistent with Molecular Formula','C7H8N2O2',152.1524,'C.I. 37100\nRed RL Base\nRed Base NRL\nDevol Red RL\nFast Red 5NT\nDiabase Red RL\nRed Base Irga X\nRed Base Ciba X\nAnsibases Red RL\nKako Red RL Base\nFast Red Salt RL\nFast Red RL Base\nDevol Red Salt E\nFast Red 5NT Salt\nDiazo Fast Red RL\nDaito Red Base RL\nSpectrolene Red RL\nMitsui Red RL Base\nKayaku Red RL Base\np-Nitro-o-toluidine\n4-Nitro-o-toluidine\nAzogene Fast Red RL\nSymulon Red RL Base\nTulabase Fast Red RL\nSanyo Fast Red Salt RL\nNaphtoelan Red RL Base\n5-Nitro-2-aminotoluene\n2-Amino-5-nitrotoluene\nSanyo Fast Red RL Base\nYamada Fast Red RL Base\nAzoene Fast Red GL Base\nMeisei Fast Red RL Base\n4-Nitro-6-methylaniline\n4-Nitro-2-methylaniline\n2-Methyl-4-nitroaniline\nAzogene Fast Red NRL Salt\nHiltonil Fast Red RL Base\nHiltosal Fast Red RL Salt\nAzoic diazo component 34, base\n1-Amino-2-methyl-4-nitrobenzene\nBenzenamine, 2-methyl-4-nitro-\no-Toluidine, 4-nitro-','B53043127C8901F5-FICuS-01-32','B53043127C8901F5-FICTS-01-11','B53043127C8901F5-uuuuu-01-E1','InChI=1S/C7H8N2O2/c1-5-4-6(9(10)11)2-3-7(5)8/h2-4H,8H2,1H3','InChIKey=XTTIQGSLJBWVIV-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1N',NULL),
	(5322,0,0,'96-96-8','Consistent with Molecular Formula','C7H8N2O3',168.1518,'C.I. 37135\nAzobase NAS\nDevol Bordeaux B\nFast Bordeaux GP\nBordeaux GP Salt\nBordeaux GP Base\nBordeaux Base NGP\nFast Bordeaux GDN\nBordeaux Salt NGP\nBordeaux GPS Salt\nAzofix Bordeaux GP\nLake Maroon B Base\nDiabase Bordeaux GP\n2-Nitro-p-anisidine\nDiasalt Bordeaux GP\nFast Bordeaux Base J\nFast Bordeaux Salt J\nPharmasol Bordeaux GP\nBordeaux Salt Ciba IV\nKako Bordeaux GP Salt\nKako Bordeaux GP Base\nFast Bordeaux GP Base\nBordeaux Base Ciba IV\nBordeaux Base Irga IV\nFast Bordeaux Salt GP\nFast Bordeaux Base GP\nFast Bordeaux GP Salt\n3-Nitro-4-aminoanisole\nDaito Bordeaux Base GP\nDaito Bordeaux Salt GP\nFast Bordeaux GPN Base\n4-Amino-3-nitroanisole\nPharmazoid Bordeaux GP\nFast Bordeaux Salt GPN\nDevol Bordeaux GP Salt\nDiazo Fast Bordeaux GP\nFast Bordeaux 3NA Base\nMitsui Bordeaux GP Salt\nHansol Bordeaux GP Salt\nMitsui Bordeaux GP Base\nAzogene Fast Bordeaux G\nNatasol Bordeaux GP Salt\n2-Nitro-4-methoxyaniline\n4-Methoxy-2-nitroaniline\nSymulon Bordeaux GP Base\nDurgasol Bordeaux GP Salt\nTulabase Fast Bordeaux GP\nHindasol Bordeaux GP Salt\nAcco Fast Bordeaux GP Salt\nAtul Fast Bordeaux GP Base\nSugai Fast Bordeaux GP Base\nSanyo Fast Bordeaux Salt GP\nSanyo Fast Bordeaux GP Base\nNaphthanil Bordeaux GP Base\nAniline, 4-methoxy-2-nitro-\nNaphthanil Diazo Bordeaux GP\nAzoene Fast Bordeaux GP Salt\nAzoene Fast Bordeaux GP Base\nKayaku Fast Bordeaux GP Base\nKayaku Fast Bordeaux Salt GP\nC.I. Azoic Diazo Component 1\nHiltosal Fast Bordeaux GP Salt\nAmarthol Fast Bordeaux GP Base\nAmarthol Fast Bordeaux GP Salt\nHiltonil Fast Bordeaux GP Base\nBrentamine Fast Bordeaux GP Base\nNaphtoelan Fast Bordeaux GP Salt\nNaphthosol Fast Bordeaux GP Salt\nShinnippon Fast Bordeaux GP Base\nNaphtoelan Fast Bordeaux GP Base\nWLN: WNR BZ EO1\nBenzenamine, 4-methoxy-2-nitro-\np-Anisidine, 2-nitro-\n4-Methoxy-2-nitroanilin','70ED5688070664C2-FICuS-01-3E','70ED5688070664C2-FICTS-01-1D','70ED5688070664C2-uuuuu-01-ED','InChI=1S/C7H8N2O3/c1-12-5-2-3-6(8)7(4-5)9(10)11/h2-4H,8H2,1H3','InChIKey=QFMJFXFXQAFGBO-UHFFFAOYSA-N','COc1ccc(N)c([N+](=O)[O-])c1',NULL),
	(5323,0,0,'99-59-2','Consistent with Molecular Formula','C7H8N2O3',168.1518,'NCI-C01934\nAzoamine Scarlet K\n5-Nitro-o-anisidine\n2-Amino-4-nitroanisole\n2-Methoxy-5-nitroaniline\n5-Nitro-2-methoxyaniline\n3-Nitro-6-methoxyaniline\n2-Amino-1-methoxy-4-nitrobenzene\nWLN: WNR CZ DO1\nBenzenamine, 2-methoxy-5-nitro-\no-Anisidine, 5-nitro-','A4059DCE0858D857-FICuS-01-63','A4059DCE0858D857-FICTS-01-42','A4059DCE0858D857-uuuuu-01-12','InChI=1S/C7H8N2O3/c1-12-7-3-2-5(9(10)11)4-6(7)8/h2-4H,8H2,1H3','InChIKey=NIPDVSLAMPAWTP-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1N',NULL),
	(5324,0,0,'121-89-1','Consistent with Molecular Formula','C8H7NO3',165.1482,'Usaf ma-1\nm-Nitroacetophenone\n3\'-Nitroacetophenone\nMethyl 3-nitrophenyl ketone\nWLN: WNR CV1\nEthanone, 1-(3-nitrophenyl)-\nAcetophenone, 3\'-nitro-','B29E14E942941488-FICuS-01-44','B29E14E942941488-FICTS-01-23','B29E14E942941488-uuuuu-01-F3','InChI=1S/C8H7NO3/c1-6(10)7-3-2-4-8(5-7)9(11)12/h2-5H,1H3','InChIKey=ARKIFHPFTHVKDT-UHFFFAOYSA-N','CC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(5325,0,0,'88-96-0','Consistent with Molecular Formula','C8H8N2O2',164.1634,'P-D\nNCI-C03612\nPhthaldiamide\no-Carbamoylbenzamide\nPhthalic acid diamide\no-Phthalic acid diamide\nWLN: ZVR BVZ\n1,2-Benzenedicarboxamide\nPhthalamide','4CAF55D70FEC5C0C-FICuS-01-93','4CAF55D70FEC5C0C-FICTS-01-72','4CAF55D70FEC5C0C-uuuuu-01-42','InChI=1S/C8H8N2O2/c9-7(11)5-3-1-2-4-6(5)8(10)12/h1-4H,(H2,9,11)(H2,10,12)','InChIKey=NAYYNDKKHOIIOD-UHFFFAOYSA-N','NC(=O)c1ccccc1C(N)=O',NULL),
	(5326,0,0,'124-12-9','Consistent with Molecular Formula','C8H15N',125.2132,'Arneel 8\nCaprylnitrile\nOctanonitrile\n1-Cyanoheptane\nCaprylonitrile\nOctanenitrile\nOctanenitrile','C62A8C13DDD411B2-FICuS-01-68','C62A8C13DDD411B2-FICTS-01-47','C62A8C13DDD411B2-uuuuu-01-17','InChI=1S/C8H15N/c1-2-3-4-5-6-7-8-9/h2-7H2,1H3','InChIKey=YSIMAPNUZAVQER-UHFFFAOYSA-N','CCCCCCCC#N',NULL),
	(5327,0,0,'23144-52-7','Consistent with Molecular Formula','C8H17ClO',164.6747,'1-Octanol, 8-chloro-\n1-Octanol, 8-chloro-','1BC85898F82FCD35-FICuS-01-78','1BC85898F82FCD35-FICTS-01-57','1BC85898F82FCD35-uuuuu-01-27','InChI=1S/C8H17ClO/c9-7-5-3-1-2-4-6-8-10/h10H,1-8H2','InChIKey=YDFAJMDFCCJZSI-UHFFFAOYSA-N','OCCCCCCCCCl',NULL),
	(5328,0,0,'629-01-6','Consistent with Molecular Formula','C8H17NO',143.2284,'Caprylamide\nOctanamide\nOctanamide','CF8CCA5750BAB735-FICuS-01-84','CF8CCA5750BAB735-FICTS-01-63','CF8CCA5750BAB735-uuuuu-01-33','InChI=1S/C8H17NO/c1-2-3-4-5-6-7-8(9)10/h2-7H2,1H3,(H2,9,10)','InChIKey=LTHCSWBWNVGEFE-UHFFFAOYSA-N','CCCCCCCC(N)=O',NULL),
	(5329,0,0,'119-81-3','Consistent with Molecular Formula','C9H10N2O4',210.189,'2-Nitro-p-acetanisidide\n2\'-Nitro-p-acetanisidide\np-Acetaniside, 2\'-nitro-\np-Acetanisidide, 2-nitro-\n4-Acetamido-3-nitroanisole\nWLN: WNR CO1 FMV1\nAcetamide, N-(4-methoxy-2-nitrophenyl)-\np-Acetanisidide, 2\'-nitro-','6B2FA1593E5972BD-FICuS-01-6C','6B2FA1593E5972BD-FICTS-01-4B','6B2FA1593E5972BD-uuuuu-01-1B','InChI=1S/C9H10N2O4/c1-6(12)10-8-4-3-7(15-2)5-9(8)11(13)14/h3-5H,1-2H3,(H,10,12)','InChIKey=QGEGALJODPBPGR-UHFFFAOYSA-N','COc1ccc(NC(C)=O)c([N+](=O)[O-])c1',NULL),
	(5330,0,0,'100-10-7','Consistent with Molecular Formula','C9H11NO',149.192,'Ehrlich\'s reagent\np-Formyldimethylaniline\np-Formyl-N,N-dimethylaniline\np-(Dimethylamino)benzaldehyde\n4-(Dimethylamino)benzaldehyde\nN,N-Dimethyl-p-aminobenzaldehyde\n4-(Dimethylamino)benzenecarbonal\np-(N,N-Dimethylamino)benzaldehyde\nWLN: VHR DN1 & 1\nBenzaldehyde, 4-(dimethylamino)-\nBenzaldehyde, p-(dimethylamino)-','B98B6994E8EB97E9-FICuS-01-8A','B98B6994E8EB97E9-FICTS-01-69','B98B6994E8EB97E9-uuuuu-01-39','InChI=1S/C9H11NO/c1-10(2)9-5-3-8(7-11)4-6-9/h3-7H,1-2H3','InChIKey=BGNGWHSBYQYVRX-UHFFFAOYSA-N','CN(C)c1ccc(C=O)cc1',NULL),
	(5331,0,0,'124-19-6','Consistent with Molecular Formula','C9H18O',142.2406,'1-Nonanal\nn-Nonanal\nNonaldehyde\nC-9 Aldehyde\nAldehyde C-9\nNonylaldehyde\nNonanaldehyde\n1-Nonaldehyde\nn-Nonaldehyde\nn-Nonylaldehyde\nNonylic aldehyde\n1-Nonyl aldehyde\nPelargonaldehyde\nNonanoic aldehyde\nNONYL ALDEHYDE,N-\nPelargonic aldehyde\nWLN: VH8\nNonanal\nNonanal','2DFC5BB89CF10A71-FICuS-01-83','2DFC5BB89CF10A71-FICTS-01-62','2DFC5BB89CF10A71-uuuuu-01-32','InChI=1S/C9H18O/c1-2-3-4-5-6-7-8-9-10/h9H,2-8H2,1H3','InChIKey=GYHFUZHODSMOHU-UHFFFAOYSA-N','CCCCCCCCC=O',NULL),
	(5332,0,0,'693-58-3','Consistent with Molecular Formula','C9H19Br',207.1531,'1-Bromononane\nNonyl bromide\n1-Nonyl bromide\nn-Nonyl bromide\n1-n-Nonyl bromide\nn-Nonyl-1-bromide\nNonane, 1-bromo-\nNonane, 1-bromo-','E91F79B8E8D50BFC-FICuS-01-97','E91F79B8E8D50BFC-FICTS-01-76','E91F79B8E8D50BFC-uuuuu-01-46','InChI=1S/C9H19Br/c1-2-3-4-5-6-7-8-9-10/h2-9H2,1H3','InChIKey=AYMUQTNXKPEMLM-UHFFFAOYSA-N','CCCCCCCCCBr',NULL),
	(5333,0,0,'4282-42-2','Consistent with Molecular Formula','C9H19I',254.1536,'1-Iodononane\nNonyl iodide\nn-Nonyl iodide\n1-n-Nonyl iodide\nNonane, 1-iodo-\nNonane, 1-iodo-','9A814CBBCD1B2A0F-FICuS-01-88','9A814CBBCD1B2A0F-FICTS-01-67','9A814CBBCD1B2A0F-uuuuu-01-37','InChI=1S/C9H19I/c1-2-3-4-5-6-7-8-9-10/h2-9H2,1H3','InChIKey=OGSJMFCWOUHXHN-UHFFFAOYSA-N','CCCCCCCCCI',NULL),
	(5334,0,0,'143-08-8','Consistent with Molecular Formula','C9H20O',144.2564,'Nonalol\nNonan-1-ol\nAlcohol C-9\nn-Nonan-1-ol\nOctyl carbinol\nn-Nonyl alcohol\nPelargonic alcohol\nWLN: Q9\n1-Nonanol\nNonyl alcohol','7CE968049B44FC99-FICuS-01-6F','7CE968049B44FC99-FICTS-01-4E','7CE968049B44FC99-uuuuu-01-1E','InChI=1S/C9H20O/c1-2-3-4-5-6-7-8-9-10/h10H,2-9H2,1H3','InChIKey=ZWRUINPWMLAQRD-UHFFFAOYSA-N','CCCCCCCCCO',NULL),
	(5335,0,0,'3272-91-1','Consistent with Molecular Formula','C10H8N2O2',188.1854,'1-Naphthylamine, 5-nitro-\n1-Nitro-5-aminonaphthalene\n1-Amino-5-nitronaphthalene\n1-Naphthalenamine, 5-nitro-','665BA9E1D66917BF-FICuS-01-73','665BA9E1D66917BF-FICTS-01-52','665BA9E1D66917BF-uuuuu-01-22','InChI=1S/C10H8N2O2/c11-9-5-1-4-8-7(9)3-2-6-10(8)12(13)14/h1-6H,11H2','InChIKey=WEWILNPCZSSAIJ-UHFFFAOYSA-N','Nc1cccc2c([N+](=O)[O-])cccc12',NULL),
	(5336,0,0,'81-16-3','Consistent with Molecular Formula','C10H9NO3S',223.246,'Tobias acid\n2-Naphthylamine-1-sulfonic acid\n2-Amino-1-naphthalenesulfonic acid\nWLN: L66J BSWQ CZ\n1-Naphthalenesulfonic acid, 2-amino-\n1-Naphthalenesulfonic acid, 2-amino-\nKyselina tobiasova\nKyselina 2-naftylamin-1-sulfonova','C99C8F10746B7B9A-FICuS-01-74','C99C8F10746B7B9A-FICTS-01-53','C99C8F10746B7B9A-uuuuu-01-23','InChI=1S/C10H9NO3S/c11-9-6-5-7-3-1-2-4-8(7)10(9)15(12,13)14/h1-6H,11H2,(H,12,13,14)','InChIKey=GWIAAIUASRVOIA-UHFFFAOYSA-N','Nc1ccc2ccccc2c1S(=O)(=O)O',NULL),
	(5337,0,0,'129-91-9','Consistent with Molecular Formula','C10H9NO6S2',303.3042,'Epsilon acid\nAminoepsilon acid\n1-Naphthylamine, 3,8-disulfo-\n1-Amino-3,8-disulfonaphthalene\n1-Naphthylamine-3,8-disulfonic acid\n8-Amino-1,6-naphthalenedisulfonic acid\n1,6-Naphthalenedisulfonic acid, 8-amino-\n1,6-Naphthalenedisulfonic acid, 8-amino-','1D1E9BF6B6049AAA-FICuS-01-81','1D1E9BF6B6049AAA-FICTS-01-60','1D1E9BF6B6049AAA-uuuuu-01-30','InChI=1S/C10H9NO6S2/c11-8-5-7(18(12,13)14)4-6-2-1-3-9(10(6)8)19(15,16)17/h1-5H,11H2,(H,12,13,14)(H,15,16,17)','InChIKey=YDEOXZHCPCPPJG-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2cccc(S(=O)(=O)O)c12',NULL),
	(5338,0,0,'92-28-4','Consistent with Molecular Formula','C10H9NO6S2',303.3042,'Amido-R-acid\nAmino-R-acid\nAmino-R acid\n2-Amino-3,6-disulfonaphthalene\n2-Naphthylamine-3,6-disulfonic acid\n3-Amino-2,7-naphthalenedisulfonic acid\n2-Aminonaphthalene-3,6-disulfonic acid\n2,7-Naphthalenedisulfonic acid, 3-amino-\n2,7-Naphthalenedisulfonic acid, 3-amino-','64B6AE18DB99EE06-FICuS-01-80','64B6AE18DB99EE06-FICTS-01-5F','64B6AE18DB99EE06-uuuuu-01-2F','InChI=1S/C10H9NO6S2/c11-9-4-6-1-2-8(18(12,13)14)3-7(6)5-10(9)19(15,16)17/h1-5H,11H2,(H,12,13,14)(H,15,16,17)','InChIKey=UCTREIIEJSFTDI-UHFFFAOYSA-N','Nc1cc2ccc(S(=O)(=O)O)cc2cc1S(=O)(=O)O',NULL),
	(5339,0,0,'117-55-5','Consistent with Molecular Formula','C10H9NO6S2',303.3042,'Amino-S acid\n1-Naphthylamine-4,8-disulfonic acid\n1-Naphthylamine-4,8-disulphonic acid\n1-Aminonaphthalene-4,8-disulfonic acid\n4-Amino-1,5-naphthalenedisulfonic acid\n.alpha.-Naphthylamine-4,8-disulfonic acid\n1,5-Naphthalenedisulfonic acid, 4-amino-\n1,5-Naphthalenedisulfonic acid, 4-amino-','905D54C5ABB3055F-FICuS-01-62','905D54C5ABB3055F-FICTS-01-41','905D54C5ABB3055F-uuuuu-01-11','InChI=1S/C10H9NO6S2/c11-7-4-5-8(18(12,13)14)6-2-1-3-9(10(6)7)19(15,16)17/h1-5H,11H2,(H,12,13,14)(H,15,16,17)','InChIKey=PHZVGKMVVKFBCX-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)c2cccc(S(=O)(=O)O)c12',NULL),
	(5340,0,0,'2243-56-3','Consistent with Molecular Formula','C10H11ClN2',194.6633,'1-Naphthylhydrazine hydrochloride\n1-Hydrazinonaphthalene monohydrochloride\n.alpha.-Naphthylhydrazine monohydrochloride\nHydrazine, 1-naphthalenyl-, monohydrochloride','6F6C64FBBF944CA5-FICuS-01-90','6F6C64FBBF944CA5-FICTS-01-6F','6F90C31E801995EB-uuuuu-01-0E','InChI=1S/C10H10N2.ClH/c11-12-10-7-3-5-8-4-1-2-6-9(8)10;/h1-7,12H,11H2;1H','InChIKey=FYSSYOCJFZSKNW-UHFFFAOYSA-N','Cl.NNc1cccc2ccccc12',NULL),
	(5341,0,0,'2243-58-5','Consistent with Molecular Formula','C10H11ClN2',194.6633,NULL,'FB8D33C2BE2E4AF0-FICuS-01-8F','FB8D33C2BE2E4AF0-FICTS-01-6E','FB71942781A393BE-uuuuu-01-0C','InChI=1S/C10H10N2.ClH/c11-12-10-6-5-8-3-1-2-4-9(8)7-10;/h1-7,12H,11H2;1H','InChIKey=OXOQKRNEPBHINU-UHFFFAOYSA-N','Cl.NNc1ccc2ccccc2c1',NULL),
	(5342,0,0,'2243-54-1','Consistent with Molecular Formula','C11H7NO',169.1824,'2-NAPHTHYLISOCYANATE\n2-Naphthyl isocyanate\n.beta.-Naphthyl isocyanate\nNaphthalene, 2-isocyanato-','C4D0032A1CDB8169-FICuS-01-5A','C4D0032A1CDB8169-FICTS-01-39','C4D0032A1CDB8169-uuuuu-01-09','InChI=1S/C11H7NO/c13-8-12-11-6-5-9-3-1-2-4-10(9)7-11/h1-7H','InChIKey=XIXJQNFTNSQTBT-UHFFFAOYSA-N','O=C=Nc1ccc2ccccc2c1',NULL),
	(5343,0,0,'2216-69-5','Consistent with Molecular Formula','C11H10O',158.1994,'1-Methoxynaphthalene\nMethyl 1-naphthyl ether\n.alpha.-Methoxynaphthalene\n.alpha.-Naphthyl methyl ether\nNaphthalene, 1-methoxy-\nNaphthalene, 1-methoxy-','F2ED9C476214E4CB-FICuS-01-7A','F2ED9C476214E4CB-FICTS-01-59','F2ED9C476214E4CB-uuuuu-01-29','InChI=1S/C11H10O/c1-12-11-8-4-6-9-5-2-3-7-10(9)11/h2-8H,1H3','InChIKey=NQMUGNMMFTYOHK-UHFFFAOYSA-N','COc1cccc2ccccc12',NULL),
	(5344,0,0,'6284-98-6','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'F237898A627A319E-FICuS-01-55','F237898A627A319E-FICTS-01-34','F237898A627A319E-uuuuu-01-04','InChI=1S/C11H15NO2/c1-4-11(2,3)9-5-7-10(8-6-9)12(13)14/h5-8H,4H2,1-3H3','InChIKey=LLLHRFJRKDQEIY-UHFFFAOYSA-N','CCC(C)(C)c1ccc([N+](=O)[O-])cc1',NULL),
	(5345,0,0,'86-00-0','Consistent with Molecular Formula','C12H9NO2',199.2086,'ONB\n2-Nitrobiphenyl\n2-Nitrodiphenyl\no-Nitrodiphenyl\no-Nitrobiphenyl\nWLN: WNR BR\n1,1\'-Biphenyl, 2-nitro-\nBiphenyl, 2-nitro-','0898B82A630C02C0-FICuS-01-3E','0898B82A630C02C0-FICTS-01-1D','0898B82A630C02C0-uuuuu-01-ED','InChI=1S/C12H9NO2/c14-13(15)12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H','InChIKey=YOJKKXRJMXIKSR-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1ccccc1',NULL),
	(5346,1,0,'5461-23-4','Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'55A7A1D1CDEF9148-FICuS-01-78','55A7A1D1CDEF9148-FICTS-01-57','55A7A1D1CDEF9148-uuuuu-01-27','InChI=1S/C12H10N2O3S/c13-9-1-5-11(6-2-9)18(17)12-7-3-10(4-8-12)14(15)16/h1-8H,13H2','InChIKey=AMRBPRDVGWGKAC-UHFFFAOYSA-N','Nc1ccc(S(=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(5347,0,0,'91-29-2','Consistent with Molecular Formula','C12H11N3O5S',309.296,'Aniline Nitro Nerol Acid\n2-(p-Aminoanilino)-5-nitrobenzenesulfonic acid\nBenzenesulfonic acid, 2-[(4-aminophenyl)amino]-5-nitro-\nBenzenesulfonic acid, 2-(p-aminoanilino)-5-nitro-','AB9AF9D089952038-FICuS-01-63','AB9AF9D089952038-FICTS-01-42','AB9AF9D089952038-uuuuu-01-12','InChI=1S/C12H11N3O5S/c13-8-1-3-9(4-2-8)14-11-6-5-10(15(16)17)7-12(11)21(18,19)20/h1-7,14H,13H2,(H,18,19,20)','InChIKey=GSITZZUEHIPPMH-UHFFFAOYSA-N','Nc1ccc(Nc2ccc([N+](=O)[O-])cc2S(=O)(=O)O)cc1',NULL),
	(5348,0,0,'82-50-8','Consistent with Molecular Formula','C14H7NO7S',333.2718,'1-Nitro-5-sulfoanthraquinone\n1-Nitro-5-anthraquinonesulfonic acid\n5-Nitroanthraquinone-1-sulfonic acid\n9,10-Dihydro-5-nitro-9,10-dioxo-1-anthracenesulfonic acid\n1-Anthracenesulfonic acid, 9,10-dihydro-5-nitro-9,10-dioxo-\n1-Anthracenesulfonic acid, 9,10-dihydro-5-nitro-9,10-dioxo-','D958C261F71DC172-FICuS-01-5C','D958C261F71DC172-FICTS-01-3B','D958C261F71DC172-uuuuu-01-0B','InChI=1S/C14H7NO7S/c16-13-8-4-2-6-10(23(20,21)22)12(8)14(17)7-3-1-5-9(11(7)13)15(18)19/h1-6H,(H,20,21,22)','InChIKey=JFORTLRWSWJGGI-UHFFFAOYSA-N','O=C1c2cccc(S(=O)(=O)O)c2C(=O)c2cccc([N+](=O)[O-])c21',NULL),
	(5349,0,1,'614-48-2','Consistent with Molecular Formula','C15H11NO3',253.2568,'2-Propen-1-one, 3-(3-nitrophenyl)-1-phenyl-','D9EBB2F06F1EC948-FICuS-01-8F','D9EBB2F06F1EC948-FICTS-01-6E','D9EBB2F06F1EC948-uuuuu-01-3E','InChI=1S/C15H11NO3/c17-15(13-6-2-1-3-7-13)10-9-12-5-4-8-14(11-12)16(18)19/h1-11H','InChIKey=SMFBODMWKWBFOK-UHFFFAOYSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)c1ccccc1','1'),
	(5350,0,0,'93-44-7','Consistent with Molecular Formula','C17H12O2',248.2806,'Betabenzon\nBenzonaphthol\n2-Naphthyl benzoate\nBeta-naphthol benzoate\n2-Benzoyloxynaphthalene\n.beta.-Naphthyl benzoate\nBenzoic acid, 2-naphthyl ester\n2-Naphthalenol, benzoate\n2-Naphthol, benzoate','0B6B90012003D165-FICuS-01-20','0B6B90012003D165-FICTS-01-FF','0B6B90012003D165-uuuuu-01-CF','InChI=1S/C17H12O2/c18-17(14-7-2-1-3-8-14)19-16-11-10-13-6-4-5-9-15(13)12-16/h1-12H','InChIKey=DWJIJRSTYFPKGD-UHFFFAOYSA-N','O=C(Oc1ccc2ccccc2c1)c1ccccc1',NULL),
	(5351,0,0,'613-78-5','Consistent with Molecular Formula','C17H12O3',264.28,'Berol\nBetol\nNaphthalol\nSalinaphthol\nNaphthosalol\n2-Naphthyl salicylate\n.beta.-Naphthyl salicylate\n.beta.-Naphthol salicylate\nBenzoic acid, 2-hydroxy-, 2-naphthalenyl ester\nSalicylic acid, 2-naphthyl ester','E43B839AD0B6F65B-FICuS-01-79','E43B839AD0B6F65B-FICTS-01-58','E43B839AD0B6F65B-uuuuu-01-28','InChI=1S/C17H12O3/c18-16-8-4-3-7-15(16)17(19)20-14-10-9-12-5-1-2-6-13(12)11-14/h1-11,18H','InChIKey=ZBJVLWIYKOAYQH-UHFFFAOYSA-N','O=C(Oc1ccc2ccccc2c1)c1ccccc1O',NULL),
	(5352,0,0,'2657-20-7','Consistent with Molecular Formula','C17H16O',236.3128,'Phenyl 5,6,7,8-tetrahydro-2-naphthyl ketone\nMethanone, phenyl(5,6,7,8-tetrahydro-2-naphthalenyl)-\nKetone, phenyl 5,6,7,8-tetrahydro-2-naphthyl','8992660CF54365BF-FICuS-01-57','8992660CF54365BF-FICTS-01-36','8992660CF54365BF-uuuuu-01-06','InChI=1S/C17H16O/c18-17(14-7-2-1-3-8-14)16-11-10-13-6-4-5-9-15(13)12-16/h1-3,7-8,10-12H,4-6,9H2','InChIKey=AVYSSCRQUSIAJT-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2c(c1)CCCC2',NULL),
	(5353,0,0,NULL,'Consistent with Molecular Formula','C18H27N3O',301.4308,NULL,'794A4E5A8A637821-FICuS-01-4F','794A4E5A8A637821-FICTS-01-2E','794A4E5A8A637821-uuuuu-01-FE','InChI=1S/C18H27N3O/c1-4-21(5-2)11-7-9-19-14-16-13-17(22-3)12-15-8-6-10-20-18(15)16/h6,8,10,12-13,19H,4-5,7,9,11,14H2,1-3H3','InChIKey=DEIMILPIGUNLLH-UHFFFAOYSA-N','CCN(CC)CCCNCc1cc(OC)cc2cccnc12',NULL),
	(5354,0,0,'638-65-3','Consistent with Molecular Formula','C18H35N',265.4812,'1-Cyanoheptadecane\nHeptadecyl cyanide\nWLN: NC17\nOctadecanenitrile\nStearonitrile\nNitril kyseliny stearove','3C7B5D232E5BC9E2-FICuS-01-75','3C7B5D232E5BC9E2-FICTS-01-54','3C7B5D232E5BC9E2-uuuuu-01-24','InChI=1S/C18H35N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19/h2-17H2,1H3','InChIKey=RHSBIGNQEIPSCT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC#N',NULL),
	(5355,0,0,'112-89-0','Consistent with Molecular Formula','C18H37Br',333.3943,'Stearyl bromide\n1-Bromooctadecane\nOctadecyl bromide\nn-Octadecyl bromide\nOctadecane, 1-bromo-\nOctadecane, 1-bromo-','BF44AFCA23297E61-FICuS-01-75','BF44AFCA23297E61-FICTS-01-54','BF44AFCA23297E61-uuuuu-01-24','InChI=1S/C18H37Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19/h2-18H2,1H3','InChIKey=WSULSMOGMLRGKU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCBr',NULL),
	(5356,0,0,'3386-33-2','Consistent with Molecular Formula','C18H37Cl',288.9433,'1-Chlorooctadecane\nOctadecyl chloride\nn-Octadecyl chloride\nOctadecane, 1-chloro-\nOctadecane, 1-chloro-','2815BCB1DA2A8F44-FICuS-01-6D','2815BCB1DA2A8F44-FICTS-01-4C','2815BCB1DA2A8F44-uuuuu-01-1C','InChI=1S/C18H37Cl/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19/h2-18H2,1H3','InChIKey=VUQPJRPDRDVQMN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCl',NULL),
	(5357,0,0,'629-93-6','Consistent with Molecular Formula','C18H37I',380.3948,'Stearyl iodide\nOctadecyl iodide\n1-Iodooctadecane\nOctadecane, 1-iodo-\nOctadecane, 1-iodo-','82D9CFFF41F07A34-FICuS-01-7D','82D9CFFF41F07A34-FICTS-01-5C','82D9CFFF41F07A34-uuuuu-01-2C','InChI=1S/C18H37I/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19/h2-18H2,1H3','InChIKey=ZNJOCVLVYVOUGB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCI',NULL),
	(5358,0,0,'2885-00-9','Consistent with Molecular Formula','C18H38S',286.5582,'OCTADECANTHIOL\nOctadecanethiol\nStearyl mercaptan\nOctadecyl mercaptan\n1-Mercaptooctadecane\nn-Octadecyl mercaptan\n1-Octadecanethiol\n1-Octadecanethiol','9D129F89DEB245CC-FICuS-01-83','9D129F89DEB245CC-FICTS-01-62','9D129F89DEB245CC-uuuuu-01-32','InChI=1S/C18H38S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19/h19H,2-18H2,1H3','InChIKey=QJAOYSPHSNGHNC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCS',NULL),
	(5359,0,0,'822-23-1','Consistent with Molecular Formula','C20H40O2',312.5348,'Stearyl acetate\nOctadecyl acetate\nn-Octadecyl ethanoate\n1-Octadecanol acetate\nAcetic acid, octadecyl ester\nAcetic acid, octadecyl ester','E66A9445945E65BA-FICuS-01-64','E66A9445945E65BA-FICTS-01-43','E66A9445945E65BA-uuuuu-01-13','InChI=1S/C20H40O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-20(2)21/h3-19H2,1-2H3','InChIKey=OIZXRZCQJDXPFO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(C)=O',NULL),
	(5360,0,0,'1613-17-8','Consistent with Molecular Formula','C20H44ClN',334.0273,'Dymanthine hydrochloride\nDymanthine Hydrochloride\nGS-1339\nThelmesan\nDimantine\nDODA-hydrochloride\nStearyldimethylammonium chloride\nDimethyloctadecylamine hydrochloride\nN,N-Dimethyloctadecylamine hydrochloride\n1-Octadecanamine, N,N-dimethyl-, hydrochloride\nOctadecylamine, N,N-dimethyl-, hydrochloride','DB7E3E69AD8AB937-FICuS-01-93','DB7E3E69AD8AB937-FICTS-01-72','DB82998C92076079-uuuuu-01-FB','InChI=1S/C20H43N.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(2)3;/h4-20H2,1-3H3;1H','InChIKey=PFKRTWCFCOUBHS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN(C)C.Cl',NULL),
	(5361,11,0,NULL,'Consistent with Molecular Formula','C27H32O14',580.5414,'NARINGIN\nNaringin\nNaringoside\n4H-1-Benzopyran-4-one, 7-4-O-.beta.-D-glucopyranosyl-L-rhamnopyranosyloxy-2,3-dihydro-5-hydroxy-2-(p-hydroxyphenyl)-','12BFCED3585E4886-FICuS-01-72','12BFCED3585E4886-FICTS-01-51','5749AD59BBC19B86-uuuuu-01-23','InChI=1S/C27H32O14/c1-10-20(32)22(34)24(36)26(37-10)41-25-23(35)21(33)18(9-28)40-27(25)38-13-6-14(30)19-15(31)8-16(39-17(19)7-13)11-2-4-12(29)5-3-11/h2-7,10,16,18,20-30,32-36H,8-9H2,1H3/t10?,16-,18?,20?,21?,22?,23?,24?,25?,26?,27?/m0/s1','InChIKey=DFPMSGMNTNDNHN-NPDMSNFISA-N','CC1OC(OC2C(Oc3cc(O)c4c(c3)OC(c3ccc(O)cc3)CC4=O)OC(CO)C(O)C2O)C(O)C(O)C1O','1'),
	(5362,0,0,'630-02-4','Consistent with Molecular Formula','C28H58',394.7662,'n-Octacosane\nOctacosane\nOctacosane','05965D2E08210EC2-FICuS-01-40','05965D2E08210EC2-FICTS-01-1F','05965D2E08210EC2-uuuuu-01-EF','InChI=1S/C28H58/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-28H2,1-2H3','InChIKey=ZYURHZPYMFLWSH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCC',NULL),
	(5363,0,0,'4366-31-8','Inconsistent with Molecular Formula - Could not find formula fragment for C23H25N2+ in C23H25N2.C2H2O4.1/2C2O4','C52H52N4O12',925.0024,'Malachite green oxalate','E5F386881BA970D5-FICuS-01-65','E5F386881BA970D5-FICTS-01-44','EFA294A7E24F1C6C-uuuuu-01-37','InChI=1S/2C23H25N2.3C2H2O4/c2*1-24(2)21-14-10-19(11-15-21)23(18-8-6-5-7-9-18)20-12-16-22(17-13-20)25(3)4;3*3-1(4)2(5)6/h2*5-17H,1-4H3;3*(H,3,4)(H,5,6)/q2*+1;;;/p-4','InChIKey=CNYGFPPAGUCRIC-UHFFFAOYSA-J','CN(C)c1ccc(C(=C2C=CC(=[N+](C)C)C=C2)c2ccccc2)cc1.CN(C)c1ccc(C(=C2C=CC(=[N+](C)C)C=C2)c2ccccc2)cc1.O=C(O)C(=O)O.O=C([O-])C(=O)[O-].O=C([O-])C(=O)[O-]',NULL),
	(5364,0,1,'6285-35-4','Consistent with Molecular Formula','C22H21IN2S',472.3858,'2-(p-Dimethylaminostyryl)-naphtho(1,2-D)thiazole methiodide\n2-(p-Dimethylaminostyryl)-1-methylnaphtho(1,2-D)thiazolium iodide\nNaphtho(1,2-D)thiazolium, 2-(p-dimethylaminostyryl)-1-methyl-, iodide\nWLN: T B566 CK ESJ C1 D1U1R DN1&1 &I\nNaphtho[1,2-d]thiazolium, 2-[2-[4-(dimethylamino)phenyl]ethenyl]-1-methyl-, iodide','52CCB39481372319-FICuS-01-38','52CCB39481372319-FICTS-01-17','6A1DB2398C5F4F41-uuuuu-01-17','InChI=1S/C22H21N2S.HI/c1-23(2)18-12-8-16(9-13-18)10-15-21-24(3)22-19-7-5-4-6-17(19)11-14-20(22)25-21;/h4-15H,1-3H3;1H/q+1;/p-1','InChIKey=IKAPOHKDZVIPFQ-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/c2sc3ccc4ccccc4c3[n+]2C)cc1.[I-]','1'),
	(5365,0,0,NULL,'Consistent with Molecular Formula','C18H33N',263.4654,'Octadecenenitrile','1595E41ECE35CA1A-FICuS-01-70','1595E41ECE35CA1A-FICTS-01-4F','1595E41ECE35CA1A-uuuuu-01-1F','InChI=1S/C18H33N/c19-17-18-15-13-11-9-7-5-3-1-2-4-6-8-10-12-14-16-18/h18H,1-16H2','InChIKey=HHOUPBJUGGRLEX-UHFFFAOYSA-N','N#CC1CCCCCCCCCCCCCCCC1',NULL),
	(5366,0,0,'5461-28-9','Consistent with Molecular Formula','C6H5NNaO3',162.1002,'1,3-Benzenediol, 4-nitroso, monosodium salt','245DA3C47506D4FE-FICuS-01-66','245DA3C47506D4FE-FICTS-01-45','AFBA4FCB157D6656-uuuuu-01-37','InChI=1S/C6H5NO3.Na/c8-4-1-2-5(7-10)6(9)3-4;/h1-3,8-9H;/q;+1','InChIKey=YLUQPYBVXPEPLS-UHFFFAOYSA-N','O=Nc1ccc(O)cc1O.[Na+]',NULL),
	(5367,3,0,'6333-49-9','Consistent with Molecular Formula','C8H17NO7',239.2248,NULL,'AE4FC814F07F192D-FICuS-01-7A','AE4FC814F07F192D-FICTS-01-59','9D64CAA052B9A989-uuuuu-01-1F','InChI=1S/C6H13NO5.C2H4O2/c7-1-3(9)5(11)6(12)4(10)2-8;1-2(3)4/h4-6,8,10-12H,1-2,7H2;1H3,(H,3,4)','InChIKey=MJTNICQSTIRWQM-UHFFFAOYSA-N','CC(=O)O.NCC(=O)C(O)C(O)C(O)CO','1'),
	(5368,0,0,'5446-92-4','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'93399B9872A3E5AD-FICuS-01-67','93399B9872A3E5AD-FICTS-01-46','93399B9872A3E5AD-uuuuu-01-16','InChI=1S/C6H6N2O3/c1-11-6-3-2-5(4-7-6)8(9)10/h2-4H,1H3','InChIKey=WUPLOZFIOAEYMG-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cn1',NULL),
	(5369,0,0,'6285-15-0','Consistent with Molecular Formula','C12H8N2O4S',276.2662,NULL,'09FE0E327575BD77-FICuS-01-61','09FE0E327575BD77-FICTS-01-40','09FE0E327575BD77-uuuuu-01-10','InChI=1S/C12H8N2O4S/c15-12(16)9-3-1-2-4-10(9)19-11-6-5-8(7-13-11)14(17)18/h1-7H,(H,15,16)','InChIKey=SUSSSASTTWVZSC-UHFFFAOYSA-N','O=C(O)c1ccccc1Sc1ccc([N+](=O)[O-])cn1',NULL),
	(5370,0,0,'5433-24-9','Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'4365520815FDE081-FICuS-01-36','4365520815FDE081-FICTS-01-15','4365520815FDE081-uuuuu-01-E5','InChI=1S/C10H9N3O2S/c14-16(15,10-4-2-6-12-8-10)13-9-3-1-5-11-7-9/h1-8,13H','InChIKey=XFUVOHWFHKNVRC-UHFFFAOYSA-N','O=S(=O)(Nc1cccnc1)c1cccnc1',NULL),
	(5371,0,0,'6285-32-1','Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'2FE8DFCA4D92D94C-FICuS-01-A1','2FE8DFCA4D92D94C-FICTS-01-80','2FE8DFCA4D92D94C-uuuuu-01-50','InChI=1S/C13H20O2/c1-12(2,3)10-6-8-11(9-7-10)13(4,5)15-14/h6-9,14H,1-5H3','InChIKey=HSYSVFXBQIIBBJ-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(C)(C)OO)cc1',NULL),
	(5372,0,0,'548-35-6','Consistent with Molecular Formula','C27H18',342.4392,'Truxen\nTruxene\n.alpha.-Truxene\nBenzene, tribenzylene-\n5H-Diindeno[1,2-a:1\',2\'-c]fluorene, 10,15-dihydro-\n5H-Diindeno[1,2-a:1\',2\'-c]fluorene, 10,15-dihydro-','82F0798A04A9615B-FICuS-01-4C','82F0798A04A9615B-FICTS-01-2B','82F0798A04A9615B-uuuuu-01-FB','InChI=1S/C27H18/c1-4-10-19-16(7-1)13-22-25(19)23-14-17-8-3-6-12-21(17)27(23)24-15-18-9-2-5-11-20(18)26(22)24/h1-12H,13-15H2','InChIKey=YGPLLMPPZRUGTJ-UHFFFAOYSA-N','c1ccc2c(c1)Cc1c-2c2c(c3c1-c1ccccc1C3)-c1ccccc1C2',NULL),
	(5373,0,0,'2243-27-8','Consistent with Molecular Formula','C9H17N',139.24,'Nonanitrile\nNonanonitrile\n1-Cyanooctane\nPelargonitrile\nn-Octylcyanide\nn-Nonanonitrile\nn-Nonanenitrile\nNonanenitrile\nNonanenitrile','CB0312DF94D43837-FICuS-01-56','CB0312DF94D43837-FICTS-01-35','CB0312DF94D43837-uuuuu-01-05','InChI=1S/C9H17N/c1-2-3-4-5-6-7-8-9-10/h2-8H2,1H3','InChIKey=PLZZPPHAMDJOSR-UHFFFAOYSA-N','CCCCCCCCC#N',NULL),
	(5374,0,0,'492-94-4','Consistent with Molecular Formula','C10H6O4',190.155,'2,2\'-Furil\nBipryomucyl\nBipyromucyl\n.alpha.-Furil\nDifuranylglyoxal\nDi-2-furylglyoxal\nWLN: T5OJ BVV- BT5OJ\nEthanedione, di-2-furanyl-\nFuril','E8BECCD40610D68B-FICuS-01-84','E8BECCD40610D68B-FICTS-01-63','E8BECCD40610D68B-uuuuu-01-33','InChI=1S/C10H6O4/c11-9(7-3-1-5-13-7)10(12)8-4-2-6-14-8/h1-6H','InChIKey=SXPUVBFQXJHYNS-UHFFFAOYSA-N','O=C(C(=O)c1ccco1)c1ccco1',NULL),
	(5375,0,0,'2620-44-2','Consistent with Molecular Formula','C7H5NO4',167.1208,'5-Nitrobenzodioxole\n5-Nitro-1,3-benzodioxole\nMethylenedioxynitrobenzene\n3,4-(Methylenedioxy)-1-nitrobenzene\n1,2-(Methylenedioxy)-4-nitrobenzene\nBenzene, 1,2-(methylenedioxy)-4-nitro-\n1,3-Benzodioxole, 5-nitro-','239CEC752BB94006-FICuS-01-55','239CEC752BB94006-FICTS-01-34','239CEC752BB94006-uuuuu-01-04','InChI=1S/C7H5NO4/c9-8(10)5-1-2-6-7(3-5)12-4-11-6/h1-3H,4H2','InChIKey=SNWQAKNKGGOVMO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)OCO2',NULL),
	(5376,0,0,'1455-21-6','Consistent with Molecular Formula','C9H20S',160.317,'Nonylthiol\nNONYL MERCAPTAN\nNonyl mercaptan\nn-Nonyl mercaptan\n1-Nonanethiol\n1-Nonanethiol','0343E7C315CA2209-FICuS-01-3A','0343E7C315CA2209-FICTS-01-19','0343E7C315CA2209-uuuuu-01-E9','InChI=1S/C9H20S/c1-2-3-4-5-6-7-8-9-10/h10H,2-9H2,1H3','InChIKey=ZVEZMVFBMOOHAT-UHFFFAOYSA-N','CCCCCCCCCS',NULL),
	(5377,4,0,'7148-14-3','Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'2B6B765DEBB11C81-FICuS-01-70','2B6B765DEBB11C81-FICTS-01-4F','C668EA2A2273EF87-uuuuu-01-1E','InChI=1S/C16H21NO3/c1-17-12-7-8-14(17)13(15(18)9-12)10-20-16(19)11-5-3-2-4-6-11/h2-6,12-15,18H,7-10H2,1H3/t12?,13-,14?,15+/m1/s1','InChIKey=TXIYBPZUJGKOLX-JYVUQVBGSA-N','CN1C2CCC1C(COC(=O)c1ccccc1)C(O)C2','1'),
	(5378,0,0,'2039-49-8','Consistent with Molecular Formula','C15H11NO',221.258,'3,5-Diphenylisoxazole\n3,5-Diphenyl-1,2-oxazole\nIsoxazole, 3,5-diphenyl-\nIsoxazole, 3,5-diphenyl-','91B69A812E9FBA6C-FICuS-01-7E','91B69A812E9FBA6C-FICTS-01-5D','91B69A812E9FBA6C-uuuuu-01-2D','InChI=1S/C15H11NO/c1-3-7-12(8-4-1)14-11-15(17-16-14)13-9-5-2-6-10-13/h1-11H','InChIKey=HECRDSFKLUVCAY-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)on2)cc1',NULL),
	(5379,0,2,'2580-71-4','Consistent with Molecular Formula','C4H8N2O2',116.1194,NULL,'E3F793260D13F094-FICuS-01-4B','E3F793260D13F094-FICTS-01-2A','F34CB0AE895A3FF5-uuuuu-01-39','InChI=1S/C4H8N2O2/c7-5-3-1-2-4-6-8/h3-4,7-8H,1-2H2/b5-3-,6-4-','InChIKey=SVENZWQXLIIAMN-GLIMQPGKSA-N','O/N=C\\CC/C=N\\O','1'),
	(5380,4,0,NULL,'Consistent with Molecular Formula','C23H26ClNO4',415.9157,'TROPANEMETHANOL,3B-HYDROXY-,HCL\nPSEUDOECGONINOL,DIBENZOATE,HYDROCHLORIDE','08758044E820C8D4-FICuS-01-3D','08758044E820C8D4-FICTS-01-1C','64A8B635F3B6798C-uuuuu-01-15','InChI=1S/C23H25NO4.ClH/c1-24-18-12-13-20(24)19(15-27-22(25)16-8-4-2-5-9-16)21(14-18)28-23(26)17-10-6-3-7-11-17;/h2-11,18-21H,12-15H2,1H3;1H/t18?,19-,20?,21-;/m0./s1','InChIKey=GYABFPAHLVKNCL-JZPCNNKFSA-N','CN1C2CCC1C(COC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C2.Cl','1'),
	(5381,3,0,'6330-61-6','Consistent with Molecular Formula','C12H18O7',274.27,NULL,'16A93DD091C3F9A9-FICuS-01-6C','16A93DD091C3F9A9-FICTS-01-4B','16A93DD091C3F9A9-uuuuu-01-1B','InChI=1S/C12H18O7/c1-3-18-12(17)7-4-9(19-6(7)2)11(16)10(15)8(14)5-13/h4,8,10-11,13-16H,3,5H2,1-2H3','InChIKey=ZSOHALOBQAWWQK-UHFFFAOYSA-N','CCOC(=O)c1cc(C(O)C(O)C(O)CO)oc1C','1'),
	(5382,0,0,'2215-20-5','Consistent with Molecular Formula','C9H10N2O2S',210.2502,'U 7130\nUsaf ek-734a\nPhenylthiohydantoic acid\nN-Phenylthioureidoacetic acid\nN-Phenyl-N\'-carboxymethylthiourea\n1-Phenyl-.alpha.-thiohydantoic acid\nHydantoic acid, 1-phenyl-.alpha.-thio-\nWLN: T5NYMV EHJ AR& BUS\nGlycine, N-[(phenylamino)thioxomethyl]-\nGlycine, N-(phenylthiocarbamoyl)-','4B5FA1F49CE660A2-FICuS-01-74','4B5FA1F49CE660A2-FICTS-01-53','4B5FA1F49CE660A2-uuuuu-01-23','InChI=1S/C9H10N2O2S/c12-8(13)6-10-9(14)11-7-4-2-1-3-5-7/h1-5H,6H2,(H,12,13)(H2,10,11,14)','InChIKey=UWTLARNSDZXILM-UHFFFAOYSA-N','O=C(O)CNC(=S)Nc1ccccc1',NULL),
	(5383,0,0,'372-09-8','Consistent with Molecular Formula','C3H3NO2',85.0622,'Usaf kf-17\nCyanoacetic acid\nMalonic mononitrile\nMonocyanoacetic acid\nWLN: QV1CN\nAcetic acid, cyano-\nAcetic acid, cyano-\nAcide cyanacetique','8BCB6CF8D1436148-FICuS-01-6C','8BCB6CF8D1436148-FICTS-01-4B','8BCB6CF8D1436148-uuuuu-01-1B','InChI=1S/C3H3NO2/c4-2-1-3(5)6/h1H2,(H,5,6)','InChIKey=MLIREBYILWEBDM-UHFFFAOYSA-N','N#CCC(=O)O',NULL),
	(5384,0,0,'57-06-7','Consistent with Molecular Formula','C4H5NS',99.1502,'AITC\nSenfoel\nRedskin\nNCI-C50464\nAllylsenevol\nAllylsenfoel\nOleum sinapis\nOil of mustard\nAllylsevenolum\nAllyl mustard oil\nVolatile mustard oil\nAllyl isothiocyanate\nALLYL ISOTHIOCYANATE\nSynthetic mustard oil\nAllyl isosulfocyanate\nOleum sinapis volatile\nVolatile oil of mustard\n2-Propenyl isothiocyanate\nPropene, 3-isothiocyanato-\nOil of mustard, artificial\nPotassium allyl isothiocyanate\nAllyl isothiocyanate, non-perfume grade\nPotassium, (1-isothiocyanato-2-propenyl)-\nWLN: SCN2U1\n1-Propene, 3-isothiocyanato-\nIsothiocyanic acid, allyl ester\nMustard oil\nSenf oel\nIsothiocyanate d\'allyle','37060A1905D95E2A-FICuS-01-41','37060A1905D95E2A-FICTS-01-20','37060A1905D95E2A-uuuuu-01-F0','InChI=1S/C4H5NS/c1-2-3-5-4-6/h2H,1,3H2','InChIKey=ZOJBYZNEUISWFT-UHFFFAOYSA-N','C=CCN=C=S',NULL),
	(5385,0,0,'62516-55-6','Consistent with Molecular Formula','C4H8Cl2O3S',207.0714,NULL,'927C869B20D2DCF3-FICuS-01-6D','927C869B20D2DCF3-FICTS-01-4C','927C869B20D2DCF3-uuuuu-01-1C','InChI=1S/C4H8Cl2O3S/c5-1-3-8-10(7)9-4-2-6/h1-4H2','InChIKey=GOAGUIZMJMWVOE-UHFFFAOYSA-N','O=S(OCCCl)OCCCl',NULL),
	(5386,0,0,'698-63-5','Consistent with Molecular Formula','C5H3NO4',141.083,'5-Nitrofurfural\n5-Nitro-2-furaldehyde\n5-Nitrofurfuraldehyde\n2-Furaldehyde, 5-nitro-\n2-Furancarboxaldehyde, 5-nitro-','BA918E93F71B89C2-FICuS-01-73','BA918E93F71B89C2-FICTS-01-52','BA918E93F71B89C2-uuuuu-01-22','InChI=1S/C5H3NO4/c7-3-4-1-2-5(10-4)6(8)9/h1-3H','InChIKey=SXINBFXPADXIEY-UHFFFAOYSA-N','O=Cc1ccc([N+](=O)[O-])o1',NULL),
	(5387,0,0,'123-54-6','Consistent with Molecular Formula','C5H8O2',100.117,'ACAC\nAcetoacetone\nPentanedione\nAcetylacetone\n2,4-Pentadione\nDiacetylmethane\n2,4-Dioxopentane\nPentanedione-2,4\nAcetone, acetyl-\nPentane-2,4-dione\n2-Propanone, acetyl-\nWLN: 1V1V1\n2,4-Pentanedione\n2,4-Pentanedione','748BBAA5E5F382D3-FICuS-01-79','748BBAA5E5F382D3-FICTS-01-58','748BBAA5E5F382D3-uuuuu-01-28','InChI=1S/C5H8O2/c1-4(6)3-5(2)7/h3H2,1-2H3','InChIKey=YRKCREAYFQTBPV-UHFFFAOYSA-N','CC(=O)CC(C)=O',NULL),
	(5388,0,0,'115-22-0','Consistent with Molecular Formula','C5H10O2',102.1328,'Methylacetoin\n3-Methylacetoin\nDimethylacetylcarbinol\n3-Hydroxy-3-methyl-2-butanone\n2-Hydroxy-2-methyl-3-butanone\n2-Methyl-2-hydroxybutan-3-one\n1-Hydroxy-1-methylethyl methyl ketone\n2-Butanone, 3-hydroxy-3-methyl-\n2-Butanone, 3-hydroxy-3-methyl-','1C66F30950271690-FICuS-01-27','1C66F30950271690-FICTS-01-06','1C66F30950271690-uuuuu-01-D6','InChI=1S/C5H10O2/c1-4(6)5(2,3)7/h7H,1-3H3','InChIKey=BNDRWEVUODOUDW-UHFFFAOYSA-N','CC(=O)C(C)(C)O',NULL),
	(5389,0,0,'879-39-0','Consistent with Molecular Formula','C6HCl4NO2',260.8914,'TCBN\nFolsan\nDB-905\nFusarex\nFolosan db-905 fumite\n2,3,4,5-Tetrachloronitrobenzene\n2,3,4,5-Tetrachloro-1-nitrobenzene\n1-Nitro-2,3,4,5-tetrachlorobenzene\n1,2,3,4-Tetrachloro-5-nitrobenzene\nBenzene, 5-nitro-1,2,3,4-tetrachloro-\nWLN: WNR BG CG DG EG\nBenzene, 1,2,3,4-tetrachloro-5-nitro-\nBenzene, 1,2,3,4-tetrachloro-5-nitro-','8ED00FF8D76623C5-FICuS-01-70','8ED00FF8D76623C5-FICTS-01-4F','8ED00FF8D76623C5-uuuuu-01-1F','InChI=1S/C6HCl4NO2/c7-2-1-3(11(12)13)5(9)6(10)4(2)8/h1H','InChIKey=MTBYTWZDRVOMBR-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(5390,0,0,'133-49-3','Consistent with Molecular Formula','C6HCl5S',282.3989,'RPA 6\nUsaf B-51\nPentachlorothiophenol\nPentachlorobenzenethiol\nWLN: SHR BG CG DG EG FG\nBenzenethiol, pentachloro-\nBenzenethiol, pentachloro-\nPentachlorthiofenol','31908001B5A6127E-FICuS-01-2A','31908001B5A6127E-FICTS-01-09','31908001B5A6127E-uuuuu-01-D9','InChI=1S/C6HCl5S/c7-1-2(8)4(10)6(12)5(11)3(1)9/h12H','InChIKey=LLMLGZUZTFMXSA-UHFFFAOYSA-N','Sc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(5391,0,0,'90-03-9','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C Cl ]','C6H5ClHgO',329.1479,'NP-27\nU 7743\no-Chloromercuriphenol\no-(Chloromercuri)phenol\no-(Chloromercurio)phenol\nPhenol, o-(chloromercuri)-\no-Mercurihydroxyphenyl chloride\no-Hydroxyphenylmercury chloride\no-Hydroxyphenylmercuric chloride\n2-Hydroxyphenylmercuric chloride\nWLN: QR B-HG-G\nMercury, chloro(2-hydroxyphenyl)-\nMercury, chloro(o-hydroxyphenyl)-','C82E51B48A6EE5FD-FICuS-01-8D','C82E51B48A6EE5FD-FICTS-01-6C','C82E51B48A6EE5FD-uuuuu-01-3C','InChI=1S/C6H5O.ClH.Hg/c7-6-4-2-1-3-5-6;;/h1-4,7H;1H;/q;;+1/p-1','InChIKey=GABVDWALKPAUEQ-UHFFFAOYSA-M','Oc1ccccc1[Hg]Cl',NULL),
	(5392,0,0,'98-44-2','Consistent with Molecular Formula','C6H7NO6S2',253.2444,'2,5-Disulfoaniline\n4-Sulfometanilic acid\n2,5-Disulfo-1-aminobenzene\n2-Amino-1,4-disulfobenzene\nAniline-2,5-disulfonic acid\n1-Anilino-2,5-disulfonic acid\n2-Amino-p-benzenedisulfonic acid\n2-Amino-1,4-benzenedisulfonic acid\n1-Amino-2,5-benzenedisulfonic acid\n1-Aminobenzene-2,5-disulfonic acid\n2-Aminobenzene-1,4-disulfonic acid\nWLN: WSQR BZ DSWQ\n1,4-Benzenedisulfonic acid, 2-amino-\np-Benzenedisulfonic acid, 2-amino-\nKyselina anilin-2,5-disulfonova','7529A1874043101B-FICuS-01-1E','7529A1874043101B-FICTS-01-FD','7529A1874043101B-uuuuu-01-CD','InChI=1S/C6H7NO6S2/c7-5-3-4(14(8,9)10)1-2-6(5)15(11,12)13/h1-3H,7H2,(H,8,9,10)(H,11,12,13)','InChIKey=LDCCBULMAFILCT-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)ccc1S(=O)(=O)O',NULL),
	(5393,0,0,'6285-28-5','Consistent with Molecular Formula','C6H12N4',140.1876,NULL,'E6243BFCD7D446F1-FICuS-01-7A','E6243BFCD7D446F1-FICTS-01-59','E6243BFCD7D446F1-uuuuu-01-29','InChI=1S/C6H12N4/c1-3-5-8-9-6(4-2)10(5)7/h3-4,7H2,1-2H3','InChIKey=PLSFAHFBTFAYIR-UHFFFAOYSA-N','CCc1nnc(CC)n1N',NULL),
	(5394,0,0,'5461-30-3','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'86596F77EEB72A38-FICuS-01-6E','86596F77EEB72A38-FICTS-01-4D','86596F77EEB72A38-uuuuu-01-1D','InChI=1S/C6H13NO2/c1-3-4-5-9-6(8)7-2/h3-5H2,1-2H3,(H,7,8)','InChIKey=YAUWHXKOYHADTR-UHFFFAOYSA-N','CCCCOC(=O)NC',NULL),
	(5395,0,0,'103-72-0','Consistent with Molecular Formula','C7H5NS',135.1832,'Usaf m-4\nThiocarbanil\nPhenyl mustard oil\nPhenyl thioisocyanate\nPhenyl isothiocyanate\nIsothiocyanatobenzene\nBenzene-1-isothiocyanate\nIsothiocyanic acid phenyl ester\nWLN: SCNR\nBenzene, isothiocyanato-\nIsothiocyanic acid, phenyl ester\nPhenylsenfoel','B6F2D1F07B73DD43-FICuS-01-74','B6F2D1F07B73DD43-FICTS-01-53','B6F2D1F07B73DD43-uuuuu-01-23','InChI=1S/C7H5NS/c9-6-8-7-4-2-1-3-5-7/h1-5H','InChIKey=QKFJKGMPGYROCL-UHFFFAOYSA-N','S=C=Nc1ccccc1',NULL),
	(5396,0,0,'2207-27-4','Consistent with Molecular Formula','C7H6Cl4O2',263.9352,'1,3-Cyclopentadiene, 1,2,3,4-tetrachloro-5,5-dimethoxy-','30DFF33AC90A3C81-FICuS-01-6D','30DFF33AC90A3C81-FICTS-01-4C','30DFF33AC90A3C81-uuuuu-01-1C','InChI=1S/C7H6Cl4O2/c1-12-7(13-2)5(10)3(8)4(9)6(7)11/h1-2H3','InChIKey=UHSMEJQTFMHABA-UHFFFAOYSA-N','COC1(OC)C(Cl)=C(Cl)C(Cl)=C1Cl',NULL),
	(5397,0,0,'623-17-6','Consistent with Molecular Formula','C7H8O3',140.1384,'Furfuryl acetate\n2-Acetoxymethylfuran\nAcetic acid furfurylester\n2-Furanmethanol, acetate\nFurfuryl alcohol, acetate','B565782C79D6E060-FICuS-01-52','B565782C79D6E060-FICTS-01-31','B565782C79D6E060-uuuuu-01-01','InChI=1S/C7H8O3/c1-6(8)10-5-7-3-2-4-9-7/h2-4H,5H2,1H3','InChIKey=CKOYRRWBOKMNRG-UHFFFAOYSA-N','CC(=O)OCc1ccco1',NULL),
	(5398,0,0,'118-88-7','Consistent with Molecular Formula','C7H9NO3S',187.213,'4-Amino-2-sulfotoluene\n4-Methyl-3-sulfoaniline\np-Toluidine-o-sulfonic acid\n5-Amino-o-toluenesulfonic acid\n3-Amino-6-methylbenzenesulfonic acid\n5-AMINO-2-METHYLBENZENESULFONIC ACID\n5-Amino-2-methylbenzenesulfonic acid\n5-AMINO-1-METHYLBENZENESULFONIC ACID\nBenzenesulfonic acid, 5-amino-2-methyl-\no-Toluenesulfonic acid, 5-amino-','55B269D7AB588C2E-FICuS-01-71','55B269D7AB588C2E-FICTS-01-50','55B269D7AB588C2E-uuuuu-01-20','InChI=1S/C7H9NO3S/c1-5-2-3-6(8)4-7(5)12(9,10)11/h2-4H,8H2,1H3,(H,9,10,11)','InChIKey=BRKFTWHPLMMNHF-UHFFFAOYSA-N','Cc1ccc(N)cc1S(=O)(=O)O',NULL),
	(5399,0,0,'1604-29-1','Consistent with Molecular Formula','C7H10O2',126.1548,'3-Butyn-2-ol, 2-methyl-, acetate\n3-Butyn-2-ol, 2-methyl-, acetate','2C7E39B030432EBA-FICuS-01-5A','2C7E39B030432EBA-FICTS-01-39','2C7E39B030432EBA-uuuuu-01-09','InChI=1S/C7H10O2/c1-5-7(3,4)9-6(2)8/h1H,2-4H3','InChIKey=HBSFTVGBQDJTAW-UHFFFAOYSA-N','C#CC(C)(C)OC(C)=O',NULL),
	(5400,0,0,'6285-06-9','Consistent with Molecular Formula','C7H12O',112.1712,'3-Ethyl-1-pentyn-3-ol\n3-Pentanol, 3-ethynyl-\nDiethylethynylcarbinol\n1-Pentyn-3-ol, 3-ethyl-\n1-Pentyn-3-ol, 3-ethyl-','D3CF187CDF5D9D9A-FICuS-01-A4','D3CF187CDF5D9D9A-FICTS-01-83','D3CF187CDF5D9D9A-uuuuu-01-53','InChI=1S/C7H12O/c1-4-7(8,5-2)6-3/h1,8H,5-6H2,2-3H3','InChIKey=PUNRPAWKFTXZIW-UHFFFAOYSA-N','C#CC(O)(CC)CC',NULL),
	(5401,0,0,'16533-71-4','Consistent with Molecular Formula','C8H6N2O6',226.1452,'3,5-Dinitro-p-toluic acid\n4-Methyl-3,5-dinitrobenzoic acid\nBenzoic acid, 4-methyl-3,5-dinitro-\np-Toluic acid, 3,5-dinitro-','2F00A37DB767827D-FICuS-01-59','2F00A37DB767827D-FICTS-01-38','2F00A37DB767827D-uuuuu-01-08','InChI=1S/C8H6N2O6/c1-4-6(9(13)14)2-5(8(11)12)3-7(4)10(15)16/h2-3H,1H3,(H,11,12)','InChIKey=LZWWZQXBKVZKIP-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(=O)O)cc1[N+](=O)[O-]',NULL),
	(5402,0,0,'123-11-5','Consistent with Molecular Formula','C8H8O2',136.15,'Obepin\nAubepine\nCrategine\nAnisaldehyde\nANISALDEHYDE\n4-Anisaldehyde\np-Formylanisole\nAnisic aldehyde\np-Anisic aldehyde\np-Methoxybenzaldehyde\n4-Methoxybenzaldehyde\nWLN: VHR DO1\nBenzaldehyde, 4-methoxy-\np-Anisaldehyde','320503C46DB61A54-FICuS-01-38','320503C46DB61A54-FICTS-01-17','320503C46DB61A54-uuuuu-01-E7','InChI=1S/C8H8O2/c1-10-8-4-2-7(6-9)3-5-8/h2-6H,1H3','InChIKey=ZRSNZINYAWTAHE-UHFFFAOYSA-N','COc1ccc(C=O)cc1',NULL),
	(5403,0,0,'89-58-7','Consistent with Molecular Formula','C8H9NO2',151.1646,'Nitro-p-xylene\n2-Nitro-p-xylene\n2-Nitro-1,4-dimethylbenzene\n2,5-Dimethyl-1-nitrobenzene\n1,4-Dimethyl-2-nitrobenzene\nBenzene, 1,4-dimethyl-2-nitro-\np-Xylene, 2-nitro-','6E297A6E34155331-FICuS-01-39','6E297A6E34155331-FICTS-01-18','6E297A6E34155331-uuuuu-01-E8','InChI=1S/C8H9NO2/c1-6-3-4-7(2)8(5-6)9(10)11/h3-5H,1-2H3','InChIKey=BSFHJMGROOFSRA-UHFFFAOYSA-N','Cc1ccc(C)c([N+](=O)[O-])c1',NULL),
	(5404,1,0,NULL,'Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'90359E180CB620A7-FICuS-01-44','90359E180CB620A7-FICTS-01-23','90359E180CB620A7-uuuuu-01-F3','InChI=1S/C8H12O2/c1-5-8(4,6-2)10-7(3)9/h1H,6H2,2-4H3','InChIKey=DTLIDVRKEFPSGM-UHFFFAOYSA-N','C#CC(C)(CC)OC(C)=O','1'),
	(5405,0,0,'5455-94-7','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'B7795B0572AEC326-FICuS-01-59','B7795B0572AEC326-FICTS-01-38','B7795B0572AEC326-uuuuu-01-08','InChI=1S/C8H14O2/c1-7(2)5-6(9)8(3,4)10-7/h5H2,1-4H3','InChIKey=HWFLEGUPVIFSJN-UHFFFAOYSA-N','CC1(C)CC(=O)C(C)(C)O1',NULL),
	(5406,0,0,'3730-60-7','Consistent with Molecular Formula','C8H18O',130.2296,'2,5-Dimethyl-2-hexanol\n2-Hexanol, 2,5-dimethyl-, (S)-\n2-Hexanol, 2,5-dimethyl-, (S)-(+)-','23EDDE1D43E53EF2-FICuS-01-84','23EDDE1D43E53EF2-FICTS-01-63','23EDDE1D43E53EF2-uuuuu-01-33','InChI=1S/C8H18O/c1-7(2)5-6-8(3,4)9/h7,9H,5-6H2,1-4H3','InChIKey=JPUIYNHIEXIFMV-UHFFFAOYSA-N','CC(C)CCC(C)(C)O',NULL),
	(5407,0,0,'110-03-2','Consistent with Molecular Formula','C8H18O2',146.229,'2,5-Dimethyl-2,5-hexanediol\n1,1,4,4-Tetramethyl-1,4-butanediol\n2,5-Hexanediol, 2,5-dimethyl-\n2,5-Hexanediol, 2,5-dimethyl-','A0C082C4962313C7-FICuS-01-3E','A0C082C4962313C7-FICTS-01-1D','A0C082C4962313C7-uuuuu-01-ED','InChI=1S/C8H18O2/c1-7(2,9)5-6-8(3,4)10/h9-10H,5-6H2,1-4H3','InChIKey=ZWNMRZQYWRLGMM-UHFFFAOYSA-N','CC(C)(O)CCC(C)(C)O',NULL),
	(5408,0,0,'78-39-7','Consistent with Molecular Formula','C8H18O3',162.2284,'Ethyl orthoacetate\nTriethyl orthoacetate\n1,1,1-Triethoxyethane\nEthane, 1,1,1-triethoxy-\nOrthoacetic acid, triethyl ester','731771652008D4A3-FICuS-01-22','731771652008D4A3-FICTS-01-01','731771652008D4A3-uuuuu-01-D1','InChI=1S/C8H18O3/c1-5-9-8(4,10-6-2)11-7-3/h5-7H2,1-4H3','InChIKey=NDQXKKFRNOPRDW-UHFFFAOYSA-N','CCOC(C)(OCC)OCC',NULL),
	(5409,0,0,'376-18-1','Consistent with Molecular Formula','C9H4F16O',432.1044,'1H,1H,9H-Hexadecafluoro-1-nonanol\n1-Nonanol, 1H,1H,9H-hexadecafluoro-\n1H,1H,9H-Hexadecafluoro-1-hydroxynonane\n.alpha.,.alpha.,.omega.-Trihydro-perfluorononyl alcohol\nNonanol, 2,2,3,3,4,4,5,5,6,6,7,7,8,8,9,9-hexadecafluoro-\nWLN: Q1XFFXFFXFFXFFXFFXFFXFFYFF\n1-Nonanol, 2,2,3,3,4,4,5,5,6,6,7,7,8,8,9,9-hexadecafluoro-\n1-Nonanol, 2,2,3,3,4,4,5,5,6,6,7,7,8,8,9,9-hexadecafluoro-','85F5D614F2B06294-FICuS-01-4D','85F5D614F2B06294-FICTS-01-2C','85F5D614F2B06294-uuuuu-01-FC','InChI=1S/C9H4F16O/c10-2(11)4(14,15)6(18,19)8(22,23)9(24,25)7(20,21)5(16,17)3(12,13)1-26/h2,26H,1H2','InChIKey=MSXVQELLSMPBFD-UHFFFAOYSA-N','OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(5410,0,0,'5461-32-5','Consistent with Molecular Formula','C9H7NO5',209.158,'Pyruvic acid, (o-nitrophenyl)-\nBenzenepropanoic acid, 2-nitro-.alpha.-oxo-','140AA4BAA92C8941-FICuS-01-5A','140AA4BAA92C8941-FICTS-01-39','140AA4BAA92C8941-uuuuu-01-09','InChI=1S/C9H7NO5/c11-8(9(12)13)5-6-3-1-2-4-7(6)10(14)15/h1-4H,5H2,(H,12,13)','InChIKey=CGCWRLDEYHZQCW-UHFFFAOYSA-N','O=C(O)C(=O)Cc1ccccc1[N+](=O)[O-]',NULL),
	(5411,0,1,'2687-12-9','Consistent with Molecular Formula','C9H9Cl',152.6231,'Cinnamyl chloride\n(Chloromethyl)styrene\n3-Chloro-1-phenylpropene\nPropene, 3-chloro-1-phenyl-\n1-Phenyl-3-chloro-1-propene\n3-Phenyl-2-propenyl chloride\n1-Propene, 3-chloro-1-phenyl-\nBenzene, (3-chloro-1-propenyl)-\nBenzene, (3-chloropropenyl)-','E37680EF2AA8664D-FICuS-01-6F','E37680EF2AA8664D-FICTS-01-4E','07DD98FBCD0AB5FC-uuuuu-01-56','InChI=1S/C9H9Cl/c10-8-4-7-9-5-2-1-3-6-9/h1-7H,8H2/b7-4+','InChIKey=IWTYTFSSTWXZFU-QPJJXVBHSA-N','ClC/C=C/c1ccccc1','1'),
	(5412,0,0,'6285-05-8','Consistent with Molecular Formula','C9H9ClO',168.6225,'Usaf ek-5296\np-Chloropropiophenone\n4-Chloropropiophenone\n4\'-Chloropropiophenone\nPropiophenone, p-chloro-\nEthyl p-chlorophenyl ketone\nWLN: GR DV2\n1-Propanone, 1-(4-chlorophenyl)-\nPropiophenone, 4\'-chloro-','9C74B4EC1CF43737-FICuS-01-6E','9C74B4EC1CF43737-FICTS-01-4D','9C74B4EC1CF43737-uuuuu-01-1D','InChI=1S/C9H9ClO/c1-2-9(11)7-3-5-8(10)6-4-7/h3-6H,2H2,1H3','InChIKey=ADCYRBXQAJXJTD-UHFFFAOYSA-N','CCC(=O)c1ccc(Cl)cc1',NULL),
	(5413,0,0,'100-06-1','Consistent with Molecular Formula','C9H10O2',150.1768,'Novatone\nVananote\nLinarodin\nAcetanisole\np-Acetylanisole\n4-Acetylanisole\np-Methoxyacetophenone\n4\'-Methoxyacetophenone\np-Methoxyphenyl methyl ketone\n4-Methoxyphenyl methyl ketone\nMethyl p-methoxyphenyl ketone\nWLN: 1VR DO1\nEthanone, 1-(4-methoxyphenyl)-\nAcetophenone, 4\'-methoxy-','87A3126FFEEC051E-FICuS-01-77','87A3126FFEEC051E-FICTS-01-56','87A3126FFEEC051E-uuuuu-01-26','InChI=1S/C9H10O2/c1-7(10)8-3-5-9(11-2)6-4-8/h3-6H,1-2H3','InChIKey=NTPLXRHDUXRPNE-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1',NULL),
	(5414,0,0,'583-33-5','Consistent with Molecular Formula','C9H12O3',168.192,'Butyl furoate\n2-Furoic acid, n-butyl ester\nWLN: T5OJ BVO4\n2-Furancarboxylic acid, butyl ester\n2-Furoic acid, butyl ester','D1605F2C686C28B6-FICuS-01-5B','D1605F2C686C28B6-FICTS-01-3A','D1605F2C686C28B6-uuuuu-01-0A','InChI=1S/C9H12O3/c1-2-3-6-12-9(10)8-5-4-7-11-8/h4-5,7H,2-3,6H2,1H3','InChIKey=PAMQYEWNNPDBLM-UHFFFAOYSA-N','CCCCOC(=O)c1ccco1',NULL),
	(5415,0,0,'115-80-0','Consistent with Molecular Formula','C9H20O3',176.2552,'Triethyl o-propionate\nEthyl orthopropionate\nTriethyl orthopropionate\nOrthopropionic acid ethyl ester\nPropane, 1,1,1-triethoxy-\nOrthopropionic acid, triethyl ester','C504D1B18A04D708-FICuS-01-4B','C504D1B18A04D708-FICTS-01-2A','C504D1B18A04D708-uuuuu-01-FA','InChI=1S/C9H20O3/c1-5-9(10-6-2,11-7-3)12-8-4/h5-8H2,1-4H3','InChIKey=FGWYWKIOMUZSQF-UHFFFAOYSA-N','CCOC(CC)(OCC)OCC',NULL),
	(5416,0,1,'122-57-6','Consistent with Molecular Formula','C10H10O',146.1884,'Benzalacetone\nAcetocinnamone\n4-Phenylbutenone\nBenzylideneacetone\nBenzylidene acetone\nStyryl methyl ketone\nMethyl styryl ketone\n4-Phenyl-3-buten-2-one\n2-Phenylvinyl methyl ketone\nMethyl .beta.-styryl ketone\nWLN: 1V1U1R\n3-Buten-2-one, 4-phenyl-\n3-Buten-2-one, 4-phenyl-\nBenzalaceton','FAC486F0F909E541-FICuS-01-70','FAC486F0F909E541-FICTS-01-4F','E6826AA1444FB01E-uuuuu-01-0E','InChI=1S/C10H10O/c1-9(11)7-8-10-5-3-2-4-6-10/h2-8H,1H3/b8-7+','InChIKey=BWHOZHOGCMHOBV-BQYQJAHWSA-N','CC(=O)/C=C/c1ccccc1','1'),
	(5417,0,0,'1457-85-8','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'09FE6F13D7C8CB75-FICuS-01-82','09FE6F13D7C8CB75-FICTS-01-61','09FE6F13D7C8CB75-uuuuu-01-31','InChI=1S/C10H11NO3/c1-2-14-10(13)9(12)11-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,11,12)','InChIKey=YDGAUBHNAKCSKF-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccccc1',NULL),
	(5418,0,0,'2828-42-4','Consistent with Molecular Formula','C10H12N2O2',192.217,'Proxypham\nProximpham\nAcetone O-carbaniloyloxime\nAcetone oxime phenylurethane\nO-(N-Phenylcarbamoyl)propanonoxime\nAcetone, oxime, N-(phenylcarbamate)\nAcetone, oxime, O-(phenylcarbamate)\nO-(N-Phenylcarbamoyl) 2-propanone oxime\n2-Propanone, O-[(phenylamino)carbonyl]oxime\nAcetone, O-(phenylcarbamoyl)oxime\no-(N-Phenylcarbamoyl)-propanonoxim','4D0C6F0C462F0E7A-FICuS-01-70','4D0C6F0C462F0E7A-FICTS-01-4F','4D0C6F0C462F0E7A-uuuuu-01-1F','InChI=1S/C10H12N2O2/c1-8(2)12-14-10(13)11-9-6-4-3-5-7-9/h3-7H,1-2H3,(H,11,13)','InChIKey=LATYTXGNKNKTDS-UHFFFAOYSA-N','CC(C)=NOC(=O)Nc1ccccc1',NULL),
	(5419,2,2,NULL,'Consistent with Molecular Formula','C20H32Cl4O2',446.2836,NULL,'39992ACB0ABE7BB7-FICuS-01-87','39992ACB0ABE7BB7-FICTS-01-66','543B5A6815DFCB4D-uuuuu-01-25','InChI=1S/2C10H16Cl2O/c1-3-9(11)5-7-13-8-6-10(12)4-2;11-7-3-1-5-9-13-10-6-2-4-8-12/h3-4,9-10H,1-2,5-8H2;1-4H,5-10H2/b;3-1-,4-2+','InChIKey=RQICAOPGYNQTST-QXEBTXRGSA-N','C=CC(Cl)CCOCCC(Cl)C=C.ClC/C=C\\CCOCC/C=C/CCl','1'),
	(5420,4,0,'1686-14-2','Consistent with Molecular Formula','C10H16O',152.2358,'2,3-Epoxypinane\n.alpha.-Pinene oxide\n.alpha.-Pinene epoxide\nPinane, 2,3-epoxy-, (-)-\n3-Oxatricyclo[4.1.1.02,4]octane, 2,7,7-trimethyl-\nPinane, 2,3-epoxy-','91C0D5655D373723-FICuS-01-3A','91C0D5655D373723-FICTS-01-19','91C0D5655D373723-uuuuu-01-E9','InChI=1S/C10H16O/c1-9(2)6-4-7(9)10(3)8(5-6)11-10/h6-8H,4-5H2,1-3H3','InChIKey=NQFUSWIGRKFAHK-UHFFFAOYSA-N','CC1(C)C2CC3OC3(C)C1C2','1'),
	(5421,2,0,'6285-11-6','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'0CD24252A0DC2481-FICuS-01-44','0CD24252A0DC2481-FICTS-01-23','0CD24252A0DC2481-uuuuu-01-F3','InChI=1S/C10H20O/c1-5-9(3)7-8-10(4,6-2)11-9/h5-8H2,1-4H3','InChIKey=PQPOMEZLVLVHBV-UHFFFAOYSA-N','CCC1(C)CCC(C)(CC)O1','1'),
	(5422,2,1,'6285-26-3','Consistent with Molecular Formula','C10H20O2',172.2668,'4-Octene-3,6-diol, 3,6-dimethyl-','343C7D8562429BC0-FICuS-01-48','343C7D8562429BC0-FICTS-01-27','20D269C2A02CFDBE-uuuuu-01-29','InChI=1S/C10H20O2/c1-5-9(3,11)7-8-10(4,12)6-2/h7-8,11-12H,5-6H2,1-4H3/b8-7-','InChIKey=UKCMMWZNXXCOKC-FPLPWBNLSA-N','CCC(C)(O)/C=C\\C(C)(O)CC','1'),
	(5423,2,0,'80-52-4','Consistent with Molecular Formula','C10H22N2',170.2972,'Usaf rh-4\nMenthanediamine\n1,8-Diamino-p-menthane\nWLN: L6TJ AZ A1 DXZ1&1\nCyclohexanemethanamine, 4-amino-.alpha.,.alpha.,4-trimethyl-\np-Menthane-1,8-diamine','B9F9381841477628-FICuS-01-3C','B9F9381841477628-FICTS-01-1B','B9F9381841477628-uuuuu-01-EB','InChI=1S/C10H22N2/c1-9(2,11)8-4-6-10(3,12)7-5-8/h8H,4-7,11-12H2,1-3H3','InChIKey=KOGSPLLRMRSADR-UHFFFAOYSA-N','CC1(N)CCC(C(C)(C)N)CC1','1'),
	(5424,2,0,'151-19-9','Consistent with Molecular Formula','C10H22O',158.2832,'AR 1\n3,6-Dimethyl-3-octanol\n3-Octanol, 3,6-dimethyl-\n3-Octanol, 3,6-dimethyl-','884EC26440F57322-FICuS-01-3C','884EC26440F57322-FICTS-01-1B','884EC26440F57322-uuuuu-01-EB','InChI=1S/C10H22O/c1-5-9(3)7-8-10(4,11)6-2/h9,11H,5-8H2,1-4H3','InChIKey=NPHCXUPGMINOPP-UHFFFAOYSA-N','CCC(C)CCC(C)(O)CC','1'),
	(5425,2,0,'78-65-9','Consistent with Molecular Formula','C10H22O2',174.2826,'3,6-Dimethyl-3,6-octanediol\n3,6-Octanediol, 3,6-dimethyl-\n3,6-Octanediol, 3,6-dimethyl-','3D7367CFD4E1435A-FICuS-01-69','3D7367CFD4E1435A-FICTS-01-48','3D7367CFD4E1435A-uuuuu-01-18','InChI=1S/C10H22O2/c1-5-9(3,11)7-8-10(4,12)6-2/h11-12H,5-8H2,1-4H3','InChIKey=WMEDSSFYIKNTNG-UHFFFAOYSA-N','CCC(C)(O)CCC(C)(O)CC','1'),
	(5426,0,0,'4160-51-4','Consistent with Molecular Formula','C11H14O2',178.2304,'4-Methoxybutyrophenone\np-Methoxybutyrophenone\n4\'-Methoxy-butyrophenone\n1-Butanone, 1-(4-methoxyphenyl)-\nButyrophenone, 4\'-methoxy-','1284FC7A399A0631-FICuS-01-47','1284FC7A399A0631-FICTS-01-26','1284FC7A399A0631-uuuuu-01-F6','InChI=1S/C11H14O2/c1-3-4-11(12)9-5-7-10(13-2)8-6-9/h5-8H,3-4H2,1-2H3','InChIKey=JLCDSZXBELPBRD-UHFFFAOYSA-N','CCCC(=O)c1ccc(OC)cc1',NULL),
	(5427,1,0,'6289-16-3','Consistent with Molecular Formula','C11H20O',168.2784,'1-Decyn-3-ol, 3-methyl-\n2-Nonanol, 2-ethynyl-\n2-Nonanol, 2-ethynyl-','47EDAED65442E4D8-FICuS-01-7F','47EDAED65442E4D8-FICTS-01-5E','47EDAED65442E4D8-uuuuu-01-2E','InChI=1S/C11H20O/c1-4-6-7-8-9-10-11(3,12)5-2/h2,12H,4,6-10H2,1,3H3','InChIKey=XWEVMQJXCXXZPU-UHFFFAOYSA-N','C#CC(C)(O)CCCCCCC','1'),
	(5428,0,0,'6289-17-4','Consistent with Molecular Formula','C12H8BrClO3S',347.6104,NULL,'07A1ABD44B9AADD2-FICuS-01-86','07A1ABD44B9AADD2-FICTS-01-65','07A1ABD44B9AADD2-uuuuu-01-35','InChI=1S/C12H8BrClO3S/c13-9-1-5-11(6-2-9)17-18(15,16)12-7-3-10(14)4-8-12/h1-8H','InChIKey=KPNQFZZXCDGNTH-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(Br)cc1)c1ccc(Cl)cc1',NULL),
	(5429,0,0,'80-33-1','Consistent with Molecular Formula','C12H8Cl2O3S',303.1594,'CCS\nOVEX\nOnex\nOvex\nONEX\nC-854\nD 854\nCPCBS\nPCPCBS\nErysit\nOvotox\nMitran\nK 6451\nOvatron\nOvotran\nOtracid\nC 1,006\nOvatran\nOvochlor\nCorotran\nSappiran\nDifenson\nOrochlor\nSappilan\nOrthotran\nEstonmite\nGenite 883\nENT 16,358\nChlorfenson\nNiagaratran\nChlorfensin\nChlorofenizon\nMiticide K-101\nEthersulfonate\nTrichlorfenson\nRoztoczol fluid\nAcaricydol E 20\nBenzolsulfonate\nEphirsulphonate\nEster sulfonate\nLethalaire G-58\nChlorobenzolsulfonate\nChlorfensonchlorofensone\np-Chlorophenyl p-chlorobenzenesulfonate\n4-Chlorophenyl 4-chlorobenzenesulfonate\np-Chlorobenzenesulfonic acid, p-chlorophenyl ester\nWLN: GR DSWOR DG\nBenzenesulfonic acid, 4-chloro-, 4-chlorophenyl ester\nBenzenesulfonic acid, p-chloro-, p-chlorophenyl ester\n(4-Chlor-phenyl)-4-chlor-benzol-sulfonate\n4-Chlorobenzenesulfonate de 4-chlorophenyle\nChloorfenson\n(4-Chloor-fenyl)-4-chloor-benzeen-sulfonaat\n(4-Cloro-fenil)-4-cloro-venzol-solfonato','2F2306D2D3C31452-FICuS-01-39','2F2306D2D3C31452-FICTS-01-18','2F2306D2D3C31452-uuuuu-01-E8','InChI=1S/C12H8Cl2O3S/c13-9-1-5-11(6-2-9)17-18(15,16)12-7-3-10(14)4-8-12/h1-8H','InChIKey=RZXLPPRPEOUENN-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(5430,0,0,'101-55-3','Consistent with Molecular Formula','C12H9BrO',249.1065,'4-Bromodiphenyl ether\n4-Bromophenoxybenzene\np-Bromodiphenyl ether\np-Phenoxybromobenzene\np-Bromophenoxybenzene\nPhenyl ether, 4-bromo-\np-(Phenoxy)bromobenzene\n1-Bromo-4-phenoxybenzene\nDiphenyl ether, 4-bromo-\np-Bromophenyl phenyl ether\n4-Bromophenyl phenyl ether\nEther, 4-bromophenyl phenyl\nBenzene, 1-bromo-4-phenoxy-\nEther, p-bromophenyl phenyl','F03841B250CCF206-FICuS-01-4A','F03841B250CCF206-FICTS-01-29','F03841B250CCF206-uuuuu-01-F9','InChI=1S/C12H9BrO/c13-10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h1-9H','InChIKey=JDUYPUMQALQRCN-UHFFFAOYSA-N','Brc1ccc(Oc2ccccc2)cc1',NULL),
	(5431,0,0,'6289-18-5','Consistent with Molecular Formula','C12H11NO5S',281.2826,NULL,'4D7149EDB1C2C32A-FICuS-01-6E','4D7149EDB1C2C32A-FICTS-01-4D','4D7149EDB1C2C32A-uuuuu-01-1D','InChI=1S/C12H11NO5S/c14-9(15)5-12(6-10(16)17)11(18)19-8-4-2-1-3-7(8)13-12/h1-4,13H,5-6H2,(H,14,15)(H,16,17)','InChIKey=COFQTUDFOWNJKX-UHFFFAOYSA-N','O=C(O)CC1(CC(=O)O)Nc2ccccc2SC1=O',NULL),
	(5432,0,0,'6289-19-6','Consistent with Molecular Formula','C12H13NO2',203.2402,'Carbanilic acid, 1,1-dimethyl-2-propynyl ester\nPhenylcarbamic acid 1,1-dimethyl-2-propynyl ester\nWLN: 1UU1X1&1&OVMR\n3-Butyn-2-ol, 2-methyl-, phenylcarbamate','AA2BC82C464A6EF9-FICuS-01-86','AA2BC82C464A6EF9-FICTS-01-65','AA2BC82C464A6EF9-uuuuu-01-35','InChI=1S/C12H13NO2/c1-4-12(2,3)15-11(14)13-10-8-6-5-7-9-10/h1,5-9H,2-3H3,(H,13,14)','InChIKey=ULBSSUIJJSCNPA-UHFFFAOYSA-N','C#CC(C)(C)OC(=O)Nc1ccccc1',NULL),
	(5433,0,0,'119-70-0','Consistent with Molecular Formula','C12H13N3O3S',279.313,'6-(p-Aminoanilino)metanilic acid\n4-(p-Aminoanilino)-3-sulfoaniline\n4,4\'-Diamino-2-sulfodiphenylamine\n4,4\'-Diaminodiphenylamine-2-sulfonic acid\n4,4\'-Diaminodiphenylamine-2\'-sulfonic acid\nDiphenylamine-2-sulfonic acid, 4,4\'-diamino-\n5-Amino-2-(p-aminoanilino)benzenesulfonic acid\nBenzenesulfonic acid, 5-amino-2-[(4-aminophenyl)amino]-\nBenzenesulfonic acid, 5-amino-2-(p-aminoanilino)-','9941FCABE1785675-FICuS-01-66','9941FCABE1785675-FICTS-01-45','9941FCABE1785675-uuuuu-01-15','InChI=1S/C12H13N3O3S/c13-8-1-4-10(5-2-8)15-11-6-3-9(14)7-12(11)19(16,17)18/h1-7,15H,13-14H2,(H,16,17,18)','InChIKey=VKURVCNKVWKGLX-UHFFFAOYSA-N','Nc1ccc(Nc2ccc(N)cc2S(=O)(=O)O)cc1',NULL),
	(5434,0,0,'3422-04-6','Consistent with Molecular Formula','C12H15NO2',205.256,'Cyclopentyl N-phenylcarbamate\nN-Phenylcarbamic acid cyclopentyl ester\nCarbamic acid, N-phenyl-, cyclopentyl ester\nWLN: L5TJ AOVMR\nCyclopentanol, phenylcarbamate','3EE4A5170D8A9B22-FICuS-01-62','3EE4A5170D8A9B22-FICTS-01-41','3EE4A5170D8A9B22-uuuuu-01-11','InChI=1S/C12H15NO2/c14-12(15-11-8-4-5-9-11)13-10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2,(H,13,14)','InChIKey=XKERVEWMWMNGJA-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC1CCCC1',NULL),
	(5435,1,0,'6289-21-0','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'3903A115604AEA6A-FICuS-01-46','3903A115604AEA6A-FICTS-01-25','3903A115604AEA6A-uuuuu-01-F5','InChI=1S/C12H16ClNO2/c1-8(2)9(3)16-12(15)14-11-6-4-5-10(13)7-11/h4-9H,1-3H3,(H,14,15)','InChIKey=RBYVZCVTOHVIAT-UHFFFAOYSA-N','CC(C)C(C)OC(=O)Nc1cccc(Cl)c1','1'),
	(5436,2,0,'126-87-4','Consistent with Molecular Formula','C12H22O2',198.3046,'Surfynol 102\n5-Decyne-4,7-diol, 4,7-dimethyl-\n5-Decyne-4,7-diol, 4,7-dimethyl-','E35B5AA2B61D9FC5-FICuS-01-83','E35B5AA2B61D9FC5-FICTS-01-62','E35B5AA2B61D9FC5-uuuuu-01-32','InChI=1S/C12H22O2/c1-5-7-11(3,13)9-10-12(4,14)8-6-2/h13-14H,5-8H2,1-4H3','InChIKey=HCKFFIBKYQSDRD-UHFFFAOYSA-N','CCCC(C)(O)C#CC(C)(O)CCC','1'),
	(5437,0,0,'2167-23-9','Consistent with Molecular Formula','C12H26O4',234.335,'VP 1200\nChaloxyd P 1200AL\nChaloxyd P 1293AL\n2,2-DI(T-BUTYLPEROXY)BUTANE\n2,2-di(tert-Butylperoxy)butane\n2,2-Bis(tert-butylperoxy)butane\nButane, 2,2-bis(tert-butyldioxy)-\nButane, 2,2-bis(tert-butylperoxy)-\nPeroxide, (1-methylpropylidene)bis[tert-butyl\n3,4,6,7-Tetraoxanonane, 5-ethyl-2,2,5,8,8-pentamethyl-\nPeroxide, (1-methylpropylidene)bis[(1,1-dimethylethyl)\nPeroxide, sec-butylidenebis[tert-butyl','DE36AF8A73BEC238-FICuS-01-8A','DE36AF8A73BEC238-FICTS-01-69','DE36AF8A73BEC238-uuuuu-01-39','InChI=1S/C12H26O4/c1-9-12(8,15-13-10(2,3)4)16-14-11(5,6)7/h9H2,1-8H3','InChIKey=HQOVXPHOJANJBR-UHFFFAOYSA-N','CCC(C)(OOC(C)(C)C)OOC(C)(C)C',NULL),
	(5438,2,0,NULL,'Consistent with Molecular Formula','C11H18?Br4N6O2',585.9182,NULL,'D240AD859B2A981A-FICuS-01-64','D240AD859B2A981A-FICTS-01-43','D240AD859B2A981A-uuuuu-01-13','InChI=1S/C9H14Br4N6.C2H4O2/c10-1-5(12)3-19(4-6(13)2-11)9-17-7(14)16-8(15)18-9;1-2(3)4/h5-6H,1-4H2,(H4,14,15,16,17,18);1H3,(H,3,4)','InChIKey=RRNJLDAKIKXHAI-UHFFFAOYSA-N','*.CC(=O)O.Nc1nc(N)nc(N(CC(Br)CBr)CC(Br)CBr)n1','1'),
	(5439,0,0,'37070-87-4','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'5F7E1E3905D02575-FICuS-01-4C','5F7E1E3905D02575-FICTS-01-2B','5F7E1E3905D02575-uuuuu-01-FB','InChI=1S/C14H11NO3/c16-10-11-5-4-8-13(9-11)18-14(17)15-12-6-2-1-3-7-12/h1-10H,(H,15,17)','InChIKey=ULKIBGXLQKRMMF-UHFFFAOYSA-N','O=Cc1cccc(OC(=O)Nc2ccccc2)c1',NULL),
	(5440,0,0,'6289-22-1','Consistent with Molecular Formula','C14H19ClO4',286.7547,NULL,'A0435200EFA7239A-FICuS-01-48','A0435200EFA7239A-FICTS-01-27','A0435200EFA7239A-uuuuu-01-F7','InChI=1S/C14H19ClO4/c15-12-14(16)19-11-5-9-17-8-4-10-18-13-6-2-1-3-7-13/h1-3,6-7H,4-5,8-12H2','InChIKey=FKFNXVLTZWQGHV-UHFFFAOYSA-N','O=C(CCl)OCCCOCCCOc1ccccc1',NULL),
	(5441,2,0,'126-86-3','Consistent with Molecular Formula','C14H26O2',226.3582,'Surfynol 104\nSyrfynol 104\nSurfynol 104E\nSurfynol 104A\n2,4,7,9-Tetramethyl-5-decyne-4,7-diol\n1,4-Diisobutyl-1,4-dimethylbutynediol\n5-Decyne-4,7-diol, 2,4,7,9-tetramethyl-\n5-Decyne-4,7-diol, 2,4,7,9-tetramethyl-','BD0258E21C5BD86C-FICuS-01-73','BD0258E21C5BD86C-FICTS-01-52','BD0258E21C5BD86C-uuuuu-01-22','InChI=1S/C14H26O2/c1-11(2)9-13(5,15)7-8-14(6,16)10-12(3)4/h11-12,15-16H,9-10H2,1-6H3','InChIKey=LXOFYPKXCSULTL-UHFFFAOYSA-N','CC(C)CC(C)(O)C#CC(C)(O)CC(C)C','1'),
	(5442,0,0,'76-67-5','Consistent with Molecular Formula','C15H20O4',264.3206,'Diethyl ethylphenylmalonate\nPropanedioic acid, ethylphenyl-, diethyl ester\nMalonic acid, ethylphenyl-, diethyl ester','A2EB8D86716571EB-FICuS-01-6D','A2EB8D86716571EB-FICTS-01-4C','A2EB8D86716571EB-uuuuu-01-1C','InChI=1S/C15H20O4/c1-4-15(13(16)18-5-2,14(17)19-6-3)12-10-8-7-9-11-12/h7-11H,4-6H2,1-3H3','InChIKey=PKRVDBARWFJWEB-UHFFFAOYSA-N','CCOC(=O)C(CC)(C(=O)OCC)c1ccccc1',NULL),
	(5443,0,0,'140-28-3','Consistent with Molecular Formula','C16H20N2',240.3474,'DBED\nBenzatin\nUsaf do-53\nBenzathine\n1,2-Bis(benzylamino)ethane\nN,N\'-Dibenzylethylenediamine\nWLN: R1M2M1R\n1,2-Ethanediamine, N,N\'-bis(phenylmethyl)-\nEthylenediamine, N,N\'-dibenzyl-','FC78F2332DDFEEEE-FICuS-01-B1','FC78F2332DDFEEEE-FICTS-01-90','FC78F2332DDFEEEE-uuuuu-01-60','InChI=1S/C16H20N2/c1-3-7-15(8-4-1)13-17-11-12-18-14-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=JUHORIMYRDESRB-UHFFFAOYSA-N','c1ccc(CNCCNCc2ccccc2)cc1',NULL),
	(5444,0,0,'6289-25-4','Consistent with Molecular Formula','C16H30O2',254.4118,'4-Octyne-3,6-diol, 3,6-diisopropyl-2,7-dimethyl-','678612F3D8587173-FICuS-01-39','678612F3D8587173-FICTS-01-18','678612F3D8587173-uuuuu-01-E8','InChI=1S/C16H30O2/c1-11(2)15(17,12(3)4)9-10-16(18,13(5)6)14(7)8/h11-14,17-18H,1-8H3','InChIKey=DRQBTGVUPGPKCN-UHFFFAOYSA-N','CC(C)C(O)(C#CC(O)(C(C)C)C(C)C)C(C)C',NULL),
	(5445,3,0,'63981-01-1','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C16H35?BaO3P',443.7645,'Phosphorous acid, bis(2-ethylhexyl) ester, barium salt','0425BE0CC53A3D0C-FICuS-01-62','0425BE0CC53A3D0C-FICTS-01-41','0425BE0CC53A3D0C-uuuuu-01-11','InChI=1S/C16H35O3P.Ba/c1-5-9-11-15(7-3)13-18-20(17)19-14-16(8-4)12-10-6-2;/h15-17H,5-14H2,1-4H3;/q;+2','InChIKey=AGYNOCPSEFBINO-UHFFFAOYSA-N','*.CCCCC(CC)COP(O)OCC(CC)CCCC.[Ba+2]','1'),
	(5446,2,0,'6289-26-5','Consistent with Molecular Formula','C18H18O2',266.339,'3-Hexyne-2,5-diol, 2,5-diphenyl-\n3-Hexyne-2,5-diol, 2,5-diphenyl-','0BCE1A835F9D644D-FICuS-01-78','0BCE1A835F9D644D-FICTS-01-57','0BCE1A835F9D644D-uuuuu-01-27','InChI=1S/C18H18O2/c1-17(19,15-9-5-3-6-10-15)13-14-18(2,20)16-11-7-4-8-12-16/h3-12,19-20H,1-2H3','InChIKey=HJVVXZWQDRNQEH-UHFFFAOYSA-N','CC(O)(C#CC(C)(O)c1ccccc1)c1ccccc1','1'),
	(5447,0,0,'6289-27-6','Consistent with Molecular Formula','C18H25NO2',287.401,NULL,'B59A9D3B91D98A8B-FICuS-01-84','B59A9D3B91D98A8B-FICTS-01-63','B59A9D3B91D98A8B-uuuuu-01-33','InChI=1S/C18H25NO2/c1-6-18(12-14(2)3,13-15(4)5)21-17(20)19-16-10-8-7-9-11-16/h1,7-11,14-15H,12-13H2,2-5H3,(H,19,20)','InChIKey=DKCKRBOSHIWXJI-UHFFFAOYSA-N','C#CC(CC(C)C)(CC(C)C)OC(=O)Nc1ccccc1',NULL),
	(5448,2,0,'5877-39-4','Consistent with Molecular Formula','C18H34O2',282.4654,'8-Hexadecyne-7,10-diol, 7,10-dimethyl-\n8-Hexadecyne-7,10-diol, 7,10-dimethyl-','125850DD2B276F25-FICuS-01-44','125850DD2B276F25-FICTS-01-23','125850DD2B276F25-uuuuu-01-F3','InChI=1S/C18H34O2/c1-5-7-9-11-13-17(3,19)15-16-18(4,20)14-12-10-8-6-2/h19-20H,5-14H2,1-4H3','InChIKey=WDWJDXFFWSXMBZ-UHFFFAOYSA-N','CCCCCCC(C)(O)C#CC(C)(O)CCCCCC','1'),
	(5449,0,0,'6095-42-7','Consistent with Molecular Formula','C18H39O3P',334.4781,'Trihexyl phosphite\nHexyl phosphite, (C6H13O)3P\nHexyl phosphite ((C6H13O)3P)\nPhosphorous acid, trihexyl ester\nPhosphorous acid, trihexyl ester','2F100C2E94342D23-FICuS-01-39','2F100C2E94342D23-FICTS-01-18','2F100C2E94342D23-uuuuu-01-E8','InChI=1S/C18H39O3P/c1-4-7-10-13-16-19-22(20-17-14-11-8-5-2)21-18-15-12-9-6-3/h4-18H2,1-3H3','InChIKey=DSKYTPNZLCVELA-UHFFFAOYSA-N','CCCCCCOP(OCCCCCC)OCCCCCC',NULL),
	(5450,0,0,'1985-32-6','Consistent with Molecular Formula','C19H14O',258.319,NULL,'BA88B2503C0DD7F7-FICuS-01-75','BA88B2503C0DD7F7-FICTS-01-54','BA88B2503C0DD7F7-uuuuu-01-24','InChI=1S/C19H14O/c20-19(16-11-5-2-6-12-16)18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-14H','InChIKey=ZBVQEUUTPTVMHY-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1-c1ccccc1',NULL),
	(5451,4,2,NULL,'Consistent with Molecular Formula','C20H32N2O4',364.4838,NULL,'3DE95AB5B279F55C-FICuS-01-80','3DE95AB5B279F55C-FICTS-01-5F','3807560C4068DE5A-uuuuu-01-F7','InChI=1S/C20H32N2O4/c1-11(15-7-13(9-17(23)24)19(15,3)4)21-22-12(2)16-8-14(10-18(25)26)20(16,5)6/h13-16H,7-10H2,1-6H3,(H,23,24)(H,25,26)/b21-11+,22-12+','InChIKey=XVYLZBKIPPCLTR-XHQRYOPUSA-N','C/C(=N\\N=C(/C)C1CC(CC(=O)O)C1(C)C)C1CC(CC(=O)O)C1(C)C','1'),
	(5452,0,0,'111-63-7','Consistent with Molecular Formula','C20H38O2',310.519,'Vinyl stearate\nOctadecanoic acid, ethenyl ester\nStearic acid, vinyl ester','506D6BC55DFAF5F4-FICuS-01-8B','506D6BC55DFAF5F4-FICTS-01-6A','506D6BC55DFAF5F4-uuuuu-01-3A','InChI=1S/C20H38O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(21)22-4-2/h4H,2-3,5-19H2,1H3','InChIKey=AFSIMBWBBOJPJG-UHFFFAOYSA-N','C=COC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(5453,0,0,'6289-31-2','Consistent with Molecular Formula','C21H40O2',324.5458,'Allyl stearate\nOctadecanoic acid, 2-propenyl ester\nStearic acid, allyl ester','044D4579990D5187-FICuS-01-37','044D4579990D5187-FICTS-01-16','044D4579990D5187-uuuuu-01-E6','InChI=1S/C21H40O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21(22)23-20-4-2/h4H,2-3,5-20H2,1H3','InChIKey=HPCIWDZYMSZAEZ-UHFFFAOYSA-N','C=CCOC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(5454,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C3H8O2 in C20H41NO3','C20H43NO4',361.564,NULL,'D45A54E2A1B8D9C1-FICuS-01-72','D45A54E2A1B8D9C1-FICTS-01-51','D5ABFD46F2E8596E-uuuuu-01-44','InChI=1S/C17H35NO2.C3H8O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-17(19)20;1-3(5)2-4/h18H,2-16H2,1H3,(H,19,20);3-5H,2H2,1H3','InChIKey=HYIMTGVQHXLXKE-UHFFFAOYSA-N','CC(O)CO.CCCCCCCCCCCCCCCCNC(=O)O','1'),
	(5455,6,2,NULL,'Consistent with Molecular Formula','C42H68O8',700.9944,NULL,'EAF3427AB3F73801-FICuS-01-62','EAF3427AB3F73801-FICTS-01-41','C28C496894EC1826-uuuuu-01-07','InChI=1S/2C21H34O4/c1-2-3-12-18-15-14-17(16-19(18)21(24)25)11-9-7-5-4-6-8-10-13-20(22)23;1-2-3-11-17-14-15-18(19(16-17)21(24)25)12-9-7-5-4-6-8-10-13-20(22)23/h9,11,14-15,17-19H,2-8,10,12-13,16H2,1H3,(H,22,23)(H,24,25);9,12,14-15,17-19H,2-8,10-11,13,16H2,1','InChIKey=WGZKPUJCOFCTPG-UACLBFNASA-N','CCCCC1C=CC(/C=C/CCCCCCCC(=O)O)C(C(=O)O)C1.CCCCC1C=CC(/C=C/CCCCCCCC(=O)O)CC1C(=O)O','1'),
	(5456,2,0,'69727-13-5','Consistent with Molecular Formula','C24H46O2',366.6262,'11-Docosyne-10,13-diol, 10,13-dimethyl-','A8C07712F7E912E9-FICuS-01-60','A8C07712F7E912E9-FICTS-01-3F','A8C07712F7E912E9-uuuuu-01-0F','InChI=1S/C24H46O2/c1-5-7-9-11-13-15-17-19-23(3,25)21-22-24(4,26)20-18-16-14-12-10-8-6-2/h25-26H,5-20H2,1-4H3','InChIKey=SVJREAUWQPERAY-UHFFFAOYSA-N','CCCCCCCCCC(C)(O)C#CC(C)(O)CCCCCCCCC','1'),
	(5457,6,2,NULL,'Consistent with Molecular Formula','C50H84O8',813.2088,NULL,'E4B23C605B9EA138-FICuS-01-62','E4B23C605B9EA138-FICTS-01-41','336767AC53F107EC-uuuuu-01-08','InChI=1S/2C25H42O4/c1-4-7-16-22-19-18-21(20-23(22)25(27)29-6-3)15-13-11-9-8-10-12-14-17-24(26)28-5-2;1-4-7-15-21-18-19-22(23(20-21)25(27)29-6-3)16-13-11-9-8-10-12-14-17-24(26)28-5-2/h13,15,18-19,21-23H,4-12,14,16-17,20H2,1-3H3;13,16,18-19,21-23H,4-12,14-1','InChIKey=JAAHKKXUUYFKEL-LHGOHBCPSA-N','CCCCC1C=CC(/C=C/CCCCCCCC(=O)OCC)C(C(=O)OCC)C1.CCCCC1C=CC(/C=C/CCCCCCCC(=O)OCC)CC1C(=O)OCC','1'),
	(5458,0,0,'126-53-4','Consistent with Molecular Formula','C30H56O6',512.7688,'Tripelargoin\nTrinonanoate\nTripelargonin\nGlyceryl pelargonate\nGlycerol tripelargonate\nNonanoic acid, 1,2,3-propanetriyl ester\nNonanoin, tri-','D14E1E95F999D739-FICuS-01-71','D14E1E95F999D739-FICTS-01-50','D14E1E95F999D739-uuuuu-01-20','InChI=1S/C30H56O6/c1-4-7-10-13-16-19-22-28(31)34-25-27(36-30(33)24-21-18-15-12-9-6-3)26-35-29(32)23-20-17-14-11-8-5-2/h27H,4-26H2,1-3H3','InChIKey=YRIMSXJXBHUHJT-UHFFFAOYSA-N','CCCCCCCCC(=O)OCC(COC(=O)CCCCCCCC)OC(=O)CCCCCCCC',NULL),
	(5459,0,0,'553-08-2','Consistent with Molecular Formula','C32H55BrN4O',591.7167,'Thonzonium bromide\nThonzonium Bromide\nNC 1264\nThonzide\nTonzonium bromide\ncomponent of Nebair\nCetyl[2-[(p-methoxybenzyl)-2-pyrimidinylamino]ethyl]dimethylammonium bromide\nHexadecyl[2-[(p-methoxybenzyl)-2-pyrimidinylamino]ethyl]dimethylammonium bromide\nAmmonium, hexadecyl(2-[(p-methoxybenzyl)-2-pyrimidinylamino]ethyl)-dimethyl-, bromide\n1-Hexadecanaminium, N-[2-[[(4-methoxyphenyl)methyl]-2-pyrimidinylamino]ethyl]-N,N-dimethyl-, bromide\nAmmonium, hexadecyl[2-[(p-methoxybenzyl)-2-pyrimidinylamino]ethyl]dimethyl-, bromide','622886581BCC5B25-FICuS-01-4B','622886581BCC5B25-FICTS-01-2A','AF65AC3149400170-uuuuu-01-E9','InChI=1S/C32H55N4O.BrH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-27-36(2,3)28-26-35(32-33-24-19-25-34-32)29-30-20-22-31(37-4)23-21-30;/h19-25H,5-18,26-29H2,1-4H3;1H/q+1;/p-1','InChIKey=WBWDWFZTSDZAIG-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CCN(Cc1ccc(OC)cc1)c1ncccn1.[Br-]',NULL),
	(5460,0,1,'699-18-3','Consistent with Molecular Formula','C6H5NO3',139.1104,'2-Furylnitroethylene\n2-(2-Nitrovinyl)furan\n.beta.-Nitrovinylfuran\nEthylene, 1-(2-furyl)-2-nitro-\n1-(.alpha.-Furyl)-2-nitroethylene\nWLN: T5OJ B1U1NW\nFuran, 2-(2-nitroethenyl)-\nFuran, 2-(2-nitrovinyl)-','BA9B185C51A5B35F-FICuS-01-72','D9B52058838A2531-FICTS-01-18','BA9B185C51A5B35F-uuuuu-01-21','InChI=1S/C6H5NO3/c8-7(9)4-3-6-2-1-5-10-6/h1-5H/b4-3+','InChIKey=WVUICGOYGDHVBH-ONEGZZNKSA-N','O=[N+]([O-])/C=C/c1ccco1','1'),
	(5461,2,0,'556-48-9','Consistent with Molecular Formula','C6H12O2',116.1596,'Quinitol\n1,4-Cyclohexanediol\n1,4-Cyclohexanediol','3984860713E52943-FICuS-01-24','3984860713E52943-FICTS-01-03','3984860713E52943-uuuuu-01-D3','InChI=1S/C6H12O2/c7-5-1-2-6(8)4-3-5/h5-8H,1-4H2','InChIKey=VKONPUDBRVKQLM-UHFFFAOYSA-N','OC1CCC(O)CC1','1'),
	(5462,3,0,'6289-34-5','Consistent with Molecular Formula','C7H12Br2O2',287.9786,NULL,'1EDA2FB2B5E7302B-FICuS-01-78','1EDA2FB2B5E7302B-FICTS-01-57','1EDA2FB2B5E7302B-uuuuu-01-27','InChI=1S/C7H12Br2O2/c1-2-10-7-6(9)5(8)3-4-11-7/h5-7H,2-4H2,1H3','InChIKey=RURXZTDHPIFRJF-UHFFFAOYSA-N','CCOC1OCCC(Br)C1Br','1'),
	(5463,1,0,'56071-99-9','Consistent with Molecular Formula','C8H6Cl2O3',221.0396,NULL,'F0497845D7616E54-FICuS-01-48','F0497845D7616E54-FICTS-01-27','F0497845D7616E54-uuuuu-01-F7','InChI=1S/C8H6Cl2O3/c9-5-2-1-4(3-6(5)10)7(11)8(12)13/h1-3,7,11H,(H,12,13)','InChIKey=TZCCKRXYTBHLMH-UHFFFAOYSA-N','O=C(O)C(O)c1ccc(Cl)c(Cl)c1','1'),
	(5464,1,0,'1115-17-9','Consistent with Molecular Formula','C18H36O5S',364.5394,'Armosul 18\n.alpha.-Sulfostearic acid\nOctadecanoic acid, 2-sulfo-\nOctadecanoic acid, 2-sulfo-','DA177E45D5ECE74F-FICuS-01-90','DA177E45D5ECE74F-FICTS-01-6F','DA177E45D5ECE74F-uuuuu-01-3F','InChI=1S/C18H36O5S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17(18(19)20)24(21,22)23/h17H,2-16H2,1H3,(H,19,20)(H,21,22,23)','InChIKey=XQITUXIEASXIMZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(C(=O)O)S(=O)(=O)O','1'),
	(5465,1,0,'10291-39-1','Consistent with Molecular Formula','C8H6Cl4O',259.9468,NULL,'9447172BB3751F57-FICuS-01-3F','9447172BB3751F57-FICTS-01-1E','9447172BB3751F57-uuuuu-01-EE','InChI=1S/C8H6Cl4O/c9-6-4-2-1-3-5(6)7(13)8(10,11)12/h1-4,7,13H','InChIKey=CFMLFQVQUCIPIX-UHFFFAOYSA-N','OC(c1ccccc1Cl)C(Cl)(Cl)Cl','1'),
	(5466,2,0,'6289-36-7','Consistent with Molecular Formula','C8H12Br2O4',331.9884,NULL,'1AD93172067AC387-FICuS-01-46','1AD93172067AC387-FICTS-01-25','1AD93172067AC387-uuuuu-01-F5','InChI=1S/C8H12Br2O4/c1-5(11)13-3-7(9)8(10)4-14-6(2)12/h7-8H,3-4H2,1-2H3','InChIKey=BTDBVZGNTYYMQZ-UHFFFAOYSA-N','CC(=O)OCC(Br)C(Br)COC(C)=O','1'),
	(5467,2,0,'5406-30-4','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'C8E3976C9E891772-FICuS-01-63','C8E3976C9E891772-FICTS-01-42','C8E3976C9E891772-uuuuu-01-12','InChI=1S/C8H12O2/c1-6-4-2-3-5-7(6)8(9)10/h2-3,6-7H,4-5H2,1H3,(H,9,10)','InChIKey=UTEIUSUWIZICDO-UHFFFAOYSA-N','CC1CC=CCC1C(=O)O','1'),
	(5468,1,0,'611-10-9','Consistent with Molecular Formula','C8H12O3',156.181,'2-Carbethoxycyclopentanone\n2-Carbethoxy-1-cyclopentanone\n2-(Ethoxycarbonyl)cyclopentanone\nEthyl 2-cyclopentanonecarboxylate\nEthyl 2-oxocyclopentanecarboxylate\nEthyl cyclopentanone-2-carboxylate\n.alpha.-(Carboethoxy)cyclopentanone\nEthyl 2-oxoocyclopentanecarboxylate\nEthyl 2-cyclopentanone-1-carboxylate\nEthyl 2-oxo-1-cyclopentanecarboxylate\n2-Cyclopentanonecarboxylic acid ethyl ester\nCyclopentanecarboxylic acid, 2-oxo-, ethyl ester\nCyclopentanecarboxylic acid, 2-oxo-, ethyl ester','DED7DE18FCEFCD14-FICuS-01-BD','DED7DE18FCEFCD14-FICTS-01-9C','DED7DE18FCEFCD14-uuuuu-01-6C','InChI=1S/C8H12O3/c1-2-11-8(10)6-4-3-5-7(6)9/h6H,2-5H2,1H3','InChIKey=JHZPNBKZPAWCJD-UHFFFAOYSA-N','CCOC(=O)C1CCCC1=O','1'),
	(5469,0,0,'6289-39-0','Consistent with Molecular Formula','C8H13BrO2',221.0935,NULL,'A8B5882A0D4785EC-FICuS-01-6E','A8B5882A0D4785EC-FICTS-01-4D','A8B5882A0D4785EC-uuuuu-01-1D','InChI=1S/C8H13BrO2/c9-6-8(10)11-7-4-2-1-3-5-7/h7H,1-6H2','InChIKey=JTYINBWQGXHZLX-UHFFFAOYSA-N','O=C(CBr)OC1CCCCC1',NULL),
	(5470,0,0,'6289-40-3','Consistent with Molecular Formula','C8H14N2',138.212,NULL,'38D1EC5B27DA2DEE-FICuS-01-94','38D1EC5B27DA2DEE-FICTS-01-73','38D1EC5B27DA2DEE-uuuuu-01-43','InChI=1S/C8H14N2/c1-10-8(7-9)5-3-2-4-6-8/h10H,2-6H2,1H3','InChIKey=DSMAHJDZYJDGTD-UHFFFAOYSA-N','CNC1(C#N)CCCCC1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(5471,0,0,'4275-28-9','Consistent with Molecular Formula','C8H14O4S',206.2562,'2,2\'-Thiodiethanol diacetate\nAcetic acid, thiodiethylene ester\nWLN: 1VO2S2OV1\nEthanol, 2,2\'-thiobis-, diacetate\nEthanol, 2,2\'-thiodi-, diacetate','0CE8B2A335BE5369-FICuS-01-65','0CE8B2A335BE5369-FICTS-01-44','0CE8B2A335BE5369-uuuuu-01-14','InChI=1S/C8H14O4S/c1-7(9)11-3-5-13-6-4-12-8(2)10/h3-6H2,1-2H3','InChIKey=HWLINJPYLXLANY-UHFFFAOYSA-N','CC(=O)OCCSCCOC(C)=O',NULL),
	(5472,1,0,'5421-58-9','Consistent with Molecular Formula','C8H16OS2',192.3338,NULL,'B520AF57585B6E58-FICuS-01-5F','B520AF57585B6E58-FICTS-01-3E','B520AF57585B6E58-uuuuu-01-0E','InChI=1S/C8H16OS2/c1-6(2)5-7(3)9-8(10)11-4/h6-7H,5H2,1-4H3','InChIKey=NYVAOWRDLGNLRW-UHFFFAOYSA-N','CSC(=S)OC(C)CC(C)C','1'),
	(5473,1,0,'6084-17-9','Consistent with Molecular Formula','C9H9ClO',168.6225,NULL,'478A826DBB8F1EDA-FICuS-01-8C','478A826DBB8F1EDA-FICTS-01-6B','478A826DBB8F1EDA-uuuuu-01-3B','InChI=1S/C9H9ClO/c1-7(10)9(11)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=AXCPQHPNAZONTH-UHFFFAOYSA-N','CC(Cl)C(=O)c1ccccc1','1'),
	(5474,1,0,'6084-15-7','Consistent with Molecular Formula','C9H9IO',260.074,NULL,'1B900057F6145303-FICuS-01-1B','1B900057F6145303-FICTS-01-FA','1B900057F6145303-uuuuu-01-CA','InChI=1S/C9H9IO/c1-7(10)9(11)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=VNLDDWAMUIGYCA-UHFFFAOYSA-N','CC(I)C(=O)c1ccccc1','1'),
	(5475,1,0,'1701-77-5','Consistent with Molecular Formula','C9H10O3',166.1762,'MOPA\nMethoxyphenylacetic acid\n.alpha.-Methoxyphenylacetic acid\nBenzeneacetic acid, .alpha.-methoxy-\nAcetic acid, methoxyphenyl-','FC9385B0B85830FA-FICuS-01-6C','FC9385B0B85830FA-FICTS-01-4B','FC9385B0B85830FA-uuuuu-01-1B','InChI=1S/C9H10O3/c1-12-8(9(10)11)7-5-3-2-4-6-7/h2-6,8H,1H3,(H,10,11)','InChIKey=DIWVBIXQCNRCFE-UHFFFAOYSA-N','COC(C(=O)O)c1ccccc1','1'),
	(5476,0,0,'1708-34-5','Consistent with Molecular Formula','C9H18O2',158.24,'2-Hexyl-1,3-dioxolane\n2-n-Hexyl-1,3-dioxolane\nHeptanal, cyclic ethylene acetal\nHeptaldehyde, ethylene glycol acetal\nHeptanal, cyclic 1,2-ethanediyl acetal\nEthylene glycol acetal of heptaldehyde\n1,3-Dioxolane, 2-hexyl-\n1,3-Dioxolane, 2-hexyl-','8956D018BB3178CA-FICuS-01-5B','8956D018BB3178CA-FICTS-01-3A','8956D018BB3178CA-uuuuu-01-0A','InChI=1S/C9H18O2/c1-2-3-4-5-6-9-10-7-8-11-9/h9H,2-8H2,1H3','InChIKey=DDSSJDFXTAYRNO-UHFFFAOYSA-N','CCCCCCC1OCCO1',NULL),
	(5477,0,0,'6656-60-6','Consistent with Molecular Formula','C10H10O3',178.1872,'Benzoic acid, acetylmethyl ester\n2-Propanone, 1-(benzoyloxy)-','ACEC08233E623E1A-FICuS-01-6A','ACEC08233E623E1A-FICTS-01-49','ACEC08233E623E1A-uuuuu-01-19','InChI=1S/C10H10O3/c1-8(11)7-13-10(12)9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=JJANSRGIKCRCFG-UHFFFAOYSA-N','CC(=O)COC(=O)c1ccccc1',NULL),
	(5478,0,0,'7473-99-6','Consistent with Molecular Formula','C10H11ClO',182.6493,'1-Phenyl-2-chloro-2-methyl-1-propanone\n1-Propanone, 2-chloro-2-methyl-1-phenyl-','FAE05F9A3C90A424-FICuS-01-72','FAE05F9A3C90A424-FICTS-01-51','FAE05F9A3C90A424-uuuuu-01-21','InChI=1S/C10H11ClO/c1-10(2,11)9(12)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=NUJHTYRNHYOUKO-UHFFFAOYSA-N','CC(C)(Cl)C(=O)c1ccccc1',NULL),
	(5479,1,0,'530-91-6','Consistent with Molecular Formula','C10H12O',148.2042,'Tetralol\n.beta.-Tetralol\n2-Hydroxytetralin\n1,2,3,4-Tetrahydro-2-naphthol\nWLN: L66&TJ HQ\n2-Naphthalenol, 1,2,3,4-tetrahydro-\n2-Naphthol, 1,2,3,4-tetrahydro-','2E7E52839657F4BD-FICuS-01-67','2E7E52839657F4BD-FICTS-01-46','2E7E52839657F4BD-uuuuu-01-16','InChI=1S/C10H12O/c11-10-6-5-8-3-1-2-4-9(8)7-10/h1-4,10-11H,5-7H2','InChIKey=JWQYZECMEPOAPF-UHFFFAOYSA-N','OC1CCc2ccccc2C1','1'),
	(5480,2,0,'6289-46-9','Consistent with Molecular Formula','C10H12O6',228.2012,'Dimethyl succinylsuccinate\nSuccinosuccinic acid, dimethyl ester\n1,4-Cyclohexanedicarboxylic acid, 2,5-dioxo-, dimethyl ester\n1,4-Cyclohexanedicarboxylic acid, 2,5-dioxo-, dimethyl ester','27408B0F311DB8B0-FICuS-01-49','59C0996FA581BFE5-FICTS-01-56','27408B0F311DB8B0-uuuuu-01-F8','InChI=1S/C10H12O6/c1-15-9(13)5-3-8(12)6(4-7(5)11)10(14)16-2/h5-6H,3-4H2,1-2H3','InChIKey=MHKKFFHWMKEBDW-UHFFFAOYSA-N','COC(=O)C1CC(=O)C(C(=O)OC)CC1=O','1'),
	(5481,2,0,'27122-59-4','Consistent with Molecular Formula','C10H22O2',174.2826,NULL,'1842AAAC8B1FF02C-FICuS-01-78','1842AAAC8B1FF02C-FICTS-01-57','1842AAAC8B1FF02C-uuuuu-01-27','InChI=1S/C10H22O2/c1-6-8(11)10(4,5)9(12)7(2)3/h7-9,11-12H,6H2,1-5H3','InChIKey=UWFNGBBDWVEMRB-UHFFFAOYSA-N','CCC(O)C(C)(C)C(O)C(C)C','1'),
	(5482,6,0,'6289-47-0','Consistent with Molecular Formula','C10H12Br2O4',356.0104,NULL,'738958ED89E267E9-FICuS-01-6B','738958ED89E267E9-FICTS-01-4A','738958ED89E267E9-uuuuu-01-1A','InChI=1S/C10H12Br2O4/c1-16-10(15)6-4-2-3(5(6)9(13)14)7(11)8(4)12/h3-8H,2H2,1H3,(H,13,14)','InChIKey=CEKJTNRDLCMPHH-UHFFFAOYSA-N','COC(=O)C1C2CC(C(Br)C2Br)C1C(=O)O','1'),
	(5483,1,0,'24165-67-1','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'5888008B70FFAE9F-FICuS-01-76','5888008B70FFAE9F-FICTS-01-55','5888008B70FFAE9F-uuuuu-01-25','InChI=1S/C11H14O2/c1-3-6-10(12)9-7-4-5-8-11(9)13-2/h3-5,7-8,10,12H,1,6H2,2H3','InChIKey=VWOGPWOUPIUOFK-UHFFFAOYSA-N','C=CCC(O)c1ccccc1OC','1'),
	(5484,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O',194.276,NULL,'3FAABCF58B6011C2-FICuS-01-79','3FAABCF58B6011C2-FICTS-01-58','3FAABCF58B6011C2-uuuuu-01-28','InChI=1S/C11H18N2O/c1-3-10(14)13(2)11(9-12)7-5-4-6-8-11/h3-8H2,1-2H3','InChIKey=WOVMMWLRUJGJMW-UHFFFAOYSA-N','CCC(=O)N(C)C1(C#N)CCCCC1',NULL),
	(5485,1,0,'5338-97-6','Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'1BD7B4BB685D01B1-FICuS-01-6A','1BD7B4BB685D01B1-FICTS-01-49','1BD7B4BB685D01B1-uuuuu-01-19','InChI=1S/C11H19NO/c1-3-5-7-11(4-2,10-13)8-6-9-12/h10H,3-8H2,1-2H3','InChIKey=KBJKNUWIYZFLGT-UHFFFAOYSA-N','CCCCC(C=O)(CC)CCC#N','1'),
	(5486,0,0,NULL,'Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'1B7C334B4F15EABC-FICuS-01-7B','1B7C334B4F15EABC-FICTS-01-5A','1B7C334B4F15EABC-uuuuu-01-2A','InChI=1S/C11H21NO3/c1-8(2)12(9(3)4)10(13)6-5-7-11(14)15/h8-9H,5-7H2,1-4H3,(H,14,15)','InChIKey=VSIIUMJGWHEGPK-UHFFFAOYSA-N','CC(C)N(C(=O)CCCC(=O)O)C(C)C',NULL),
	(5487,0,0,'5834-84-4','Consistent with Molecular Formula','C11H21NO3',215.2918,'Propyl N,N-diethylsuccinamate\nWLN: 3OV2VN2&2\nButanoic acid, 4-(diethylamino)-4-oxo-, propyl ester\nSuccinamic acid, N,N-diethyl-, propyl ester','ACC042B744F0C2A7-FICuS-01-68','ACC042B744F0C2A7-FICTS-01-47','ACC042B744F0C2A7-uuuuu-01-17','InChI=1S/C11H21NO3/c1-4-9-15-11(14)8-7-10(13)12(5-2)6-3/h4-9H2,1-3H3','InChIKey=UZCDZCKZKAMXMC-UHFFFAOYSA-N','CCCOC(=O)CCC(=O)N(CC)CC',NULL),
	(5488,2,0,'6289-50-5','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'0F5A631DDC8897DD-FICuS-01-80','0F5A631DDC8897DD-FICTS-01-5F','0F5A631DDC8897DD-uuuuu-01-2F','InChI=1S/C11H22O2/c1-4-6-7-10(5-2)11(13)8-9(3)12/h10-11,13H,4-8H2,1-3H3','InChIKey=KLFOGTXGKVUOOT-UHFFFAOYSA-N','CCCCC(CC)C(O)CC(C)=O','1'),
	(5489,4,0,'6289-51-6','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'E5DEFDF552A259EB-FICuS-01-9E','E5DEFDF552A259EB-FICTS-01-7D','E5DEFDF552A259EB-uuuuu-01-4D','InChI=1S/C11H22O2/c1-4-5-13-10-6-8(2)11(12)9(3)7-10/h8-12H,4-7H2,1-3H3','InChIKey=ZSBSCRJAILDMEV-UHFFFAOYSA-N','CCCOC1CC(C)C(O)C(C)C1','1'),
	(5490,1,0,'6289-52-7','Consistent with Molecular Formula','C11H25NO2',203.324,NULL,'4D93451D777D4B7E-FICuS-01-64','4D93451D777D4B7E-FICTS-01-43','4D93451D777D4B7E-uuuuu-01-13','InChI=1S/C11H25NO2/c1-3-5-7-12(8-6-4-2)9-11(14)10-13/h11,13-14H,3-10H2,1-2H3','InChIKey=LQMJZQGFZJSAJH-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)CO','1'),
	(5491,1,0,'10108-61-9','Consistent with Molecular Formula','C12H13NO2',203.2402,'N-sec-Butylphthalimide\nWLN: T56 BVNVJ C1Y1&1\n1H-Isoindole-1,3(2H)-dione, 2-(1-methylpropyl)-\nPhthalimide, N-sec-butyl-','7AEE2CFD6AE09598-FICuS-01-93','7AEE2CFD6AE09598-FICTS-01-72','7AEE2CFD6AE09598-uuuuu-01-42','InChI=1S/C12H13NO2/c1-3-8(2)13-11(14)9-6-4-5-7-10(9)12(13)15/h4-8H,3H2,1-2H3','InChIKey=ZTXOTHWCDVUQRM-UHFFFAOYSA-N','CCC(C)N1C(=O)c2ccccc2C1=O','1'),
	(5492,2,0,'6289-53-8','Consistent with Molecular Formula','C12H14O',174.242,NULL,'677AB12A835C94CD-FICuS-01-69','677AB12A835C94CD-FICTS-01-48','677AB12A835C94CD-uuuuu-01-18','InChI=1S/C12H14O/c1-8-7-12(13)11-6-4-3-5-10(11)9(8)2/h3-6,8-9H,7H2,1-2H3','InChIKey=FKYUFNAINXVQNS-UHFFFAOYSA-N','CC1CC(=O)c2ccccc2C1C','1'),
	(5493,0,1,'6289-54-9','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'F9961032B2B219BD-FICuS-01-53','F9961032B2B219BD-FICTS-01-32','749CC48CD80D882B-uuuuu-01-23','InChI=1S/C12H14O2/c1-2-6-12(13)14-10-9-11-7-4-3-5-8-11/h2-8H,9-10H2,1H3/b6-2+','InChIKey=DVHGIHSWUYRIPZ-QHHAFSJGSA-N','C/C=C/C(=O)OCCc1ccccc1','1'),
	(5494,0,1,'53188-82-2','Consistent with Molecular Formula','C12H15NO',189.2566,'N-Ethylcrotonanilide\n2-Butenamide, N-ethyl-N-phenyl-','B6740E0A5024D985-FICuS-01-45','B6740E0A5024D985-FICTS-01-24','6182FE133AF6391E-uuuuu-01-08','InChI=1S/C12H15NO/c1-3-8-12(14)13(4-2)11-9-6-5-7-10-11/h3,5-10H,4H2,1-2H3/b8-3+','InChIKey=XTBRQTWUCGWBRA-FPYGCLRLSA-N','C/C=C/C(=O)N(CC)c1ccccc1','1'),
	(5495,0,0,'2436-79-5','Consistent with Molecular Formula','C12H17NO4',239.2706,'Knorr\'s pyrrole\n2,4-Dimethyl-3,5-dicarbethoxypyrrole\nDiethyl 3,5-dimethylpyrrole-2,4-dicarboxylate\n1H-Pyrrole-2,4-dicarboxylic acid, 3,5-dimethyl-, diethyl ester\nPyrrole-2,4-dicarboxylic acid, 3,5-dimethyl-, diethyl ester','351A4143B1C34074-FICuS-01-25','351A4143B1C34074-FICTS-01-04','351A4143B1C34074-uuuuu-01-D4','InChI=1S/C12H17NO4/c1-5-16-11(14)9-7(3)10(13-8(9)4)12(15)17-6-2/h13H,5-6H2,1-4H3','InChIKey=XSBSXJAYEPDGSF-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(C(=O)OCC)c1C',NULL),
	(5496,0,0,'2728-05-4','Consistent with Molecular Formula','C12H17NO',191.2724,'p-DETA\nN,N-Diethyl-p-toluamide\nWLN: 2N2&VR D1\nBenzamide, N,N-diethyl-4-methyl-\np-Toluamide, N,N-diethyl-','D783B992C4013B72-FICuS-01-49','D783B992C4013B72-FICTS-01-28','D783B992C4013B72-uuuuu-01-F8','InChI=1S/C12H17NO/c1-4-13(5-2)12(14)11-8-6-10(3)7-9-11/h6-9H,4-5H2,1-3H3','InChIKey=PUZORFQMRDHKBT-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc(C)cc1',NULL),
	(5497,1,0,'4471-05-0','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'58301FE66EE0D9FB-FICuS-01-7E','58301FE66EE0D9FB-FICTS-01-5D','58301FE66EE0D9FB-uuuuu-01-2D','InChI=1S/C12H18O/c1-2-3-5-10-12(13)11-8-6-4-7-9-11/h4,6-9,12-13H,2-3,5,10H2,1H3','InChIKey=SVCRDVHXRDRHCP-UHFFFAOYSA-N','CCCCCC(O)c1ccccc1','1'),
	(5498,2,0,'5421-90-9','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'B36546A95D34F1F2-FICuS-01-5A','5AC327D47067063B-FICTS-01-22','B36546A95D34F1F2-uuuuu-01-09','InChI=1S/C12H18O3/c1-4-9-7-10(13)6-8(3)11(9)12(14)15-5-2/h6,9,11H,4-5,7H2,1-3H3','InChIKey=RWKYZCXJMNVELJ-UHFFFAOYSA-N','CCOC(=O)C1C(C)=CC(=O)CC1CC','1'),
	(5499,0,0,'2217-07-4','Consistent with Molecular Formula','C12H19N',177.2888,'Dipropylaniline\nN,N-Dipropylaniline\nN,N-Di-n-propylaniline\nDipropylamine, N-phenyl-\nBenzenamine, N,N-dipropyl-\nAniline, N,N-dipropyl-','ED7E206D5DD532A9-FICuS-01-79','ED7E206D5DD532A9-FICTS-01-58','ED7E206D5DD532A9-uuuuu-01-28','InChI=1S/C12H19N/c1-3-10-13(11-4-2)12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3','InChIKey=MMFBQHXDINNBMW-UHFFFAOYSA-N','CCCN(CCC)c1ccccc1',NULL),
	(5500,0,0,'6222-18-0','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'50708192A18E63D3-FICuS-01-36','50708192A18E63D3-FICTS-01-15','50708192A18E63D3-uuuuu-01-E5','InChI=1S/C12H22O4/c1-3-11(13)15-9-7-5-6-8-10-16-12(14)4-2/h3-10H2,1-2H3','InChIKey=RZOTVHJYCPTNCM-UHFFFAOYSA-N','CCC(=O)OCCCCCCOC(=O)CC',NULL),
	(5501,4,0,'6289-62-9','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'AE1383A43FB59524-FICuS-01-55','AE1383A43FB59524-FICTS-01-34','AE1383A43FB59524-uuuuu-01-04','InChI=1S/C13H18O4/c1-8(14)16-6-12-10-3-4-11(5-10)13(12)7-17-9(2)15/h3-4,10-13H,5-7H2,1-2H3','InChIKey=VQMMDYWRKKLDAF-UHFFFAOYSA-N','CC(=O)OCC1C2C=CC(C2)C1COC(C)=O','1'),
	(5502,2,0,'6289-63-0','Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'8639FAF6C836D71B-FICuS-01-76','73D9461A440F99D8-FICTS-01-35','8639FAF6C836D71B-uuuuu-01-25','InChI=1S/C13H24O3/c1-4-7-8-9-11(6-3)12(14)13(15)16-10-5-2/h5,11-12,14H,2,4,6-10H2,1,3H3','InChIKey=NVXIZKYCSXQIKE-UHFFFAOYSA-N','C=CCOC(=O)C(O)C(CC)CCCCC','1'),
	(5503,2,0,'6289-64-1','Consistent with Molecular Formula','C14H19NO',217.3102,'WLN: L6TJ AVZ DR\nCyclohexaneacetamide, 4-phenyl-','B7F6BB3339C1C928-FICuS-01-6C','B7F6BB3339C1C928-FICTS-01-4B','B7F6BB3339C1C928-uuuuu-01-1B','InChI=1S/C14H19NO/c15-14(16)10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-5,11,13H,6-10H2,(H2,15,16)','InChIKey=ZZPUKBZMALXNLL-UHFFFAOYSA-N','NC(=O)CC1CCC(c2ccccc2)CC1','1'),
	(5504,0,0,'6289-65-2','Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'188CD06C67E84E6C-FICuS-01-74','188CD06C67E84E6C-FICTS-01-53','188CD06C67E84E6C-uuuuu-01-23','InChI=1S/C14H19NO3/c1-3-13(16)15(10-11-18-14(17)4-2)12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3','InChIKey=BGIDGQXIZIEEBP-UHFFFAOYSA-N','CCC(=O)OCCN(C(=O)CC)c1ccccc1',NULL),
	(5505,2,0,'6289-66-3','Consistent with Molecular Formula','C14H20O',204.3114,NULL,'63FB8C55C3BDE6CA-FICuS-01-98','63FB8C55C3BDE6CA-FICTS-01-77','63FB8C55C3BDE6CA-uuuuu-01-47','InChI=1S/C14H20O/c1-10-7-8-11(2)13(9-10)12-5-3-4-6-14(12)15/h7-9,12,14-15H,3-6H2,1-2H3','InChIKey=FGWPFVTXSUZSLV-UHFFFAOYSA-N','Cc1ccc(C)c(C2CCCCC2O)c1','1'),
	(5506,3,0,'5423-31-4','Consistent with Molecular Formula','C14H20O5',268.309,NULL,'8586B94DFEC50863-FICuS-01-69','54182F328CE8214F-FICTS-01-2A','8586B94DFEC50863-uuuuu-01-18','InChI=1S/C14H20O5/c1-5-18-13(16)11-8(3)7-10(15)12(9(11)4)14(17)19-6-2/h7,9,11-12H,5-6H2,1-4H3','InChIKey=LJLDCZBNXYKLHX-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C=C(C)C(C(=O)OCC)C1C','1'),
	(5507,0,0,'6289-67-4','Consistent with Molecular Formula','C14H21NO',219.326,'Butyranilide, N-butyl-','5E42C2BDF7E42A4C-FICuS-01-82','5E42C2BDF7E42A4C-FICTS-01-61','5E42C2BDF7E42A4C-uuuuu-01-31','InChI=1S/C14H21NO/c1-3-5-12-15(14(16)9-4-2)13-10-7-6-8-11-13/h6-8,10-11H,3-5,9,12H2,1-2H3','InChIKey=OPLXQAOLCIOBNX-UHFFFAOYSA-N','CCCCN(C(=O)CCC)c1ccccc1',NULL),
	(5508,0,0,'6289-68-5','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'BA87744FC73E3BE9-FICuS-01-83','BA87744FC73E3BE9-FICTS-01-62','BA87744FC73E3BE9-uuuuu-01-32','InChI=1S/C14H21NO/c1-5-15(6-2)14(16)13-9-7-12(8-10-13)11(3)4/h7-11H,5-6H2,1-4H3','InChIKey=HCGNYUNQOPGGDU-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc(C(C)C)cc1',NULL),
	(5509,0,0,'6289-69-6','Consistent with Molecular Formula','C10H17BrO2',249.1471,NULL,'81CD1848AE195A06-FICuS-01-58','81CD1848AE195A06-FICTS-01-37','81CD1848AE195A06-uuuuu-01-07','InChI=1S/C10H17BrO2/c11-8-10(12)13-7-6-9-4-2-1-3-5-9/h9H,1-8H2','InChIKey=NDDLBRFUCDVECC-UHFFFAOYSA-N','O=C(CBr)OCCC1CCCCC1',NULL),
	(5510,1,0,'5456-34-8','Consistent with Molecular Formula','C16H30O4',286.4106,NULL,'4E6DD6018D92296A-FICuS-01-5E','4E6DD6018D92296A-FICTS-01-3D','4E6DD6018D92296A-uuuuu-01-0D','InChI=1S/C16H30O4/c1-4-5-6-7-8-9-10-16(13-20-15(3)18)11-12-19-14(2)17/h16H,4-13H2,1-3H3','InChIKey=RMADKZFZBOYBBL-UHFFFAOYSA-N','CCCCCCCCC(CCOC(C)=O)COC(C)=O','1'),
	(5511,0,1,'6289-70-9','Consistent with Molecular Formula','C17H24O',244.376,NULL,'12CA8C56034984B4-FICuS-01-46','12CA8C56034984B4-FICTS-01-25','B4051D0CCB6A720B-uuuuu-01-10','InChI=1S/C17H24O/c1-2-3-4-5-6-8-13-17(15-18)14-16-11-9-7-10-12-16/h7,9-12,14-15H,2-6,8,13H2,1H3/b17-14+','InChIKey=JRNHNQILGWMNSC-SAPNQHFASA-N','CCCCCCCC/C(C=O)=C\\c1ccccc1','1'),
	(5512,0,0,'5423-32-5','Consistent with Molecular Formula','C18H16O7',344.3202,NULL,'6B6E6162ACF37160-FICuS-01-54','6B6E6162ACF37160-FICTS-01-33','6B6E6162ACF37160-uuuuu-01-03','InChI=1S/C18H16O7/c1-21-15-4-10(5-16(22-2)18(15)23-3)17(20)12-7-14-13(24-9-25-14)6-11(12)8-19/h4-8H,9H2,1-3H3','InChIKey=YSAAXPPIIQRXEC-UHFFFAOYSA-N','COc1cc(C(=O)c2cc3c(cc2C=O)OCO3)cc(OC)c1OC',NULL),
	(5513,0,0,'6289-71-0','Consistent with Molecular Formula','C19H17NO5',339.347,NULL,'6D2C4B7D8004E9C4-FICuS-01-68','6D2C4B7D8004E9C4-FICTS-01-47','6D2C4B7D8004E9C4-uuuuu-01-17','InChI=1S/C19H17NO5/c1-21-16-7-12(8-17(22-2)19(16)23-3)18-13-9-15-14(24-10-25-15)6-11(13)4-5-20-18/h4-9H,10H2,1-3H3','InChIKey=BRORELUZNXUCNK-UHFFFAOYSA-N','COc1cc(-c2nccc3cc4c(cc23)OCO4)cc(OC)c1OC',NULL),
	(5514,0,0,'5422-05-9','Consistent with Molecular Formula','C19H21NO6',359.378,NULL,'1694C83FEA1148A5-FICuS-01-59','1694C83FEA1148A5-FICTS-01-38','1694C83FEA1148A5-uuuuu-01-08','InChI=1S/C19H21NO6/c1-22-16-9-13(10-17(23-2)18(16)24-3)19(21)20-7-6-12-4-5-14-15(8-12)26-11-25-14/h4-5,8-10H,6-7,11H2,1-3H3,(H,20,21)','InChIKey=PQMJHFPUNWZSLZ-UHFFFAOYSA-N','COc1cc(C(=O)NCCc2ccc3c(c2)OCO3)cc(OC)c1OC',NULL),
	(5515,0,0,'6289-72-1','Consistent with Molecular Formula','C22H20O8',412.3952,NULL,'8BC97C5E24F806FA-FICuS-01-82','8BC97C5E24F806FA-FICTS-01-61','8BC97C5E24F806FA-uuuuu-01-31','InChI=1S/C22H20O8/c1-25-18-5-11(6-19(26-2)21(18)27-3)20-13-9-17-16(29-10-30-17)8-12(13)15(23)7-14(20)22(24)28-4/h5-9,23H,10H2,1-4H3','InChIKey=JCWRRVYWBMQVMH-UHFFFAOYSA-N','COC(=O)c1cc(O)c2cc3c(cc2c1-c1cc(OC)c(OC)c(OC)c1)OCO3',NULL),
	(5516,0,0,'6289-73-2','Consistent with Molecular Formula','C11H14O5',226.2286,'2-Furanmethanediol, dipropionate','0ADB2947B039DA65-FICuS-01-62','0ADB2947B039DA65-FICTS-01-41','0ADB2947B039DA65-uuuuu-01-11','InChI=1S/C11H14O5/c1-3-9(12)15-11(16-10(13)4-2)8-6-5-7-14-8/h5-7,11H,3-4H2,1-2H3','InChIKey=CBMPEPFMBYKBAG-UHFFFAOYSA-N','CCC(=O)OC(OC(=O)CC)c1ccco1',NULL),
	(5517,0,0,'71-41-0','Consistent with Molecular Formula','C5H12O',88.1492,'Amylol\nPentasol\nPentanol-1\nn-Pentanol\nPentan-1-ol\nAmyl alcohol\nn-Pentan-1-ol\nn-Amyl alcohol\nn-Butylcarbinol\nn-Pentyl alcohol\n1-Pentyl alcohol\nAmyl alcohol, n-\nWLN: Q5\n1-Pentanol\nPentyl alcohol\nPentanol\nAlcool amylique\nn-Amylalkohol','BAFBCC3C5490D2F2-FICuS-01-8E','BAFBCC3C5490D2F2-FICTS-01-6D','BAFBCC3C5490D2F2-uuuuu-01-3D','InChI=1S/C5H12O/c1-2-3-4-5-6/h6H,2-5H2,1H3','InChIKey=AMQJEAYHLZJPGS-UHFFFAOYSA-N','CCCCCO',NULL),
	(5518,0,0,'78-83-1','Consistent with Molecular Formula','C4H10O',74.1224,'Isobutanol\nIsopropylcarbinol\n2-Methylpropanol-1\n2-Methyl-1-propanol\n2-Methylpropan-1-ol\n2-Methylpropyl alcohol\n1-Hydroxymethylpropane\nFermentation butyl alcohol\nWLN: Q1Y1&1\n1-Propanol, 2-methyl-\nIsobutyl alcohol\nAlcool isobutylique\nIsobutylalkohol','67F8A6C3F0230AA1-FICuS-01-5D','67F8A6C3F0230AA1-FICTS-01-3C','67F8A6C3F0230AA1-uuuuu-01-0C','InChI=1S/C4H10O/c1-4(2)3-5/h4-5H,3H2,1-2H3','InChIKey=ZXEKIIBDNHEJCQ-UHFFFAOYSA-N','CC(C)CO',NULL),
	(5519,0,0,'119-26-6','Consistent with Molecular Formula','C6H6N4O4',198.1378,'(2,4-Dinitrophenyl)hydrazine\n1-Hydrazino-2,4-dinitrobenzene\nWLN: ZMR BNW DNW\nHydrazine, (2,4-dinitrophenyl)-\nHydrazine, (2,4-dinitrophenyl)-\n2,4-Dinitrofenylhydrazin','D56D3FD31B10D6B8-FICuS-01-72','D56D3FD31B10D6B8-FICTS-01-51','D56D3FD31B10D6B8-uuuuu-01-21','InChI=1S/C6H6N4O4/c7-8-5-2-1-4(9(11)12)3-6(5)10(13)14/h1-3,8H,7H2','InChIKey=HORQAOAYAYGIBM-UHFFFAOYSA-N','NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(5520,0,0,'59-88-1','Consistent with Molecular Formula','C6H9ClN2',144.6035,'PHENYLHYDRAZINE\nPhenylhydrazine-HCl\nPhenylhydrazine.cntdot.HCl\nPhenylhydrazinium chloride\nPhenylhydrazine monohydrochloride\nHydrazine, phenyl-, hydrochloride\nWLN: ZMR &GH\nHydrazine, phenyl-, monohydrochloride\nHydrazine, phenyl-, monohydrochloride\nPhenylhydrazine hydrochloride','8D638DF27E998638-FICuS-01-67','8D638DF27E998638-FICTS-01-46','8D9F2A1741145F76-uuuuu-01-FE','InChI=1S/C6H8N2.ClH/c7-8-6-4-2-1-3-5-6;/h1-5,8H,7H2;1H','InChIKey=JOVOSQBPPZZESK-UHFFFAOYSA-N','Cl.NNc1ccccc1',NULL),
	(5521,0,0,'108-94-1','Consistent with Molecular Formula','C6H10O',98.1444,'Anon\nAnone\nNadone\nHexanon\nSextone\nHytrol O\nNCI-C55005\nPimelin ketone\nPimelic ketone\nKetohexamethylene\nWLN: L6VTJ\nCyclohexanone\nCyclohexanone\nCyclohexanon\nCicloesanone\nCykloheksanon','D18EBE7E6A6AE6A0-FICuS-01-96','D18EBE7E6A6AE6A0-FICTS-01-75','D18EBE7E6A6AE6A0-uuuuu-01-45','InChI=1S/C6H10O/c7-6-4-2-1-3-5-6/h1-5H2','InChIKey=JHIVVAPYMSGYDF-UHFFFAOYSA-N','O=C1CCCCC1',NULL),
	(5522,0,0,'108-10-1','Consistent with Molecular Formula','C6H12O',100.1602,'MIK\nMIBK\nHexone\nIsopropylacetone\n2-Methyl-4-pentanone\n4-Methyl-2-pentanone\n4-Methyl-2-oxopentane\nMethyl isobutyl ketone\nIsobutyl methyl ketone\nKetone, isobutyl methyl\n2-Methylpropyl methyl ketone\nWLN: 1Y1 & 1V1\n2-Pentanone, 4-methyl-\n2-Pentanone, 4-methyl-\nMethylisobutylketon\n4-Methyl-pentan-2-on\nMethyl-isobutyl-cetone\nMethylisobutylketon\n4-Methyl-pentan-2-on\n4-Metilpentan-2-one\nMetilisobutilchetone\nMetyloizobutyloketon\nHexon\n4-Methyl-2-pentanon\nIsobutyl-methylketon','E9A05861C20C67E0-FICuS-01-54','E9A05861C20C67E0-FICTS-01-33','E9A05861C20C67E0-uuuuu-01-03','InChI=1S/C6H12O/c1-5(2)4-6(3)7/h5H,4H2,1-3H3','InChIKey=NTIZESTWPVYFNL-UHFFFAOYSA-N','CC(=O)CC(C)C',NULL),
	(5523,0,0,'552-89-6','Consistent with Molecular Formula','C7H5NO3',151.1214,'2-Nitrobenzaldehyde\no-Nitrobenzaldehyde\nBenzaldehyde, 2-nitro-\nBenzaldehyde, o-nitro-','D3C64BE37185B745-FICuS-01-5C','D3C64BE37185B745-FICTS-01-3B','D3C64BE37185B745-uuuuu-01-0B','InChI=1S/C7H5NO3/c9-5-6-3-1-2-4-7(6)8(10)11/h1-5H','InChIKey=CMWKITSNTDAEDT-UHFFFAOYSA-N','O=Cc1ccccc1[N+](=O)[O-]',NULL),
	(5524,0,0,'6289-76-5','Consistent with Molecular Formula','C14H19BrO3',315.2063,NULL,'9E1A2BC3653B5C40-FICuS-01-5D','9E1A2BC3653B5C40-FICTS-01-3C','9E1A2BC3653B5C40-uuuuu-01-0C','InChI=1S/C14H19BrO3/c1-14(2,3)11-4-6-12(7-5-11)17-8-9-18-13(16)10-15/h4-7H,8-10H2,1-3H3','InChIKey=KZPGNETTXSBYOX-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCOC(=O)CBr)cc1',NULL),
	(5525,0,0,'2243-58-5','Consistent with Molecular Formula','C10H11ClN2',194.6633,NULL,'FB8D33C2BE2E4AF0-FICuS-01-8F','FB8D33C2BE2E4AF0-FICTS-01-6E','FB71942781A393BE-uuuuu-01-0C','InChI=1S/C10H10N2.ClH/c11-12-10-6-5-8-3-1-2-4-9(8)7-10;/h1-7,12H,11H2;1H','InChIKey=OXOQKRNEPBHINU-UHFFFAOYSA-N','Cl.NNc1ccc2ccccc2c1',NULL),
	(5526,0,0,'5705-15-7','Consistent with Molecular Formula','C13H15ClN2',234.7279,'Usaf ek-1666\nHydrazine, 1-benzyl-1-phenyl-, hydrochloride\n.alpha.-Benzyl-.alpha.-phenylhydrazine hydrochloride\nWLN: ZNR&1R &GH\nHydrazine, 1-phenyl-1-(phenylmethyl)-, monohydrochloride\nHydrazine, 1-benzyl-1-phenyl-, monohydrochloride\n1-Benzyl-1-phenylhydrazine hydrochloride','DF21CACFD70A18FC-FICuS-01-9F','DF21CACFD70A18FC-FICTS-01-7E','DFDD6D2AE887C1B2-uuuuu-01-49','InChI=1S/C13H14N2.ClH/c14-15(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12;/h1-10H,11,14H2;1H','InChIKey=JTYLHYOCBGPMNO-UHFFFAOYSA-N','Cl.NN(Cc1ccccc1)c1ccccc1',NULL),
	(5527,0,0,'608-71-9','Consistent with Molecular Formula','C6HBr5O',488.5933,'Flammex 5BP\nPentabromophenol\nWLN: QR BE CE DE EE FE\nPhenol, pentabromo-\nPhenol, pentabromo-','C56478312A3BB86B-FICuS-01-56','C56478312A3BB86B-FICTS-01-35','C56478312A3BB86B-uuuuu-01-05','InChI=1S/C6HBr5O/c7-1-2(8)4(10)6(12)5(11)3(1)9/h12H','InChIKey=SVHOVVJFOWGYJO-UHFFFAOYSA-N','Oc1c(Br)c(Br)c(Br)c(Br)c1Br',NULL),
	(5528,0,0,'2917-31-9','Consistent with Molecular Formula','C6H?Cl5CuO',329.8843,NULL,'D478089AFDAB5CAD-FICuS-01-9A','D478089AFDAB5CAD-FICTS-01-79','D478089AFDAB5CAD-uuuuu-01-49','InChI=1S/C6HCl5O.Cu/c7-1-2(8)4(10)6(12)5(11)3(1)9;/h12H;/q;+2','InChIKey=FYTUXJDOWNDMTM-UHFFFAOYSA-N','*.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl.[Cu+2]',NULL),
	(5529,0,0,'5456-36-0','Consistent with Molecular Formula','C6H3?Br3CuO',394.3471,NULL,'2C8679A87658B3D8-FICuS-01-5E','2C8679A87658B3D8-FICTS-01-3D','2C8679A87658B3D8-uuuuu-01-0D','InChI=1S/C6H3Br3O.Cu/c7-3-1-4(8)6(10)5(9)2-3;/h1-2,10H;/q;+2','InChIKey=KTTSQUFVNMZSRS-UHFFFAOYSA-N','*.Oc1c(Br)cc(Br)cc1Br.[Cu+2]',NULL),
	(5530,0,0,'5456-37-1','Consistent with Molecular Formula','C6H3?Cl3CuO',260.9941,NULL,'7359888DABBEAE32-FICuS-01-80','7359888DABBEAE32-FICTS-01-5F','7359888DABBEAE32-uuuuu-01-2F','InChI=1S/C6H3Cl3O.Cu/c7-3-1-5(9)6(10)2-4(3)8;/h1-2,10H;/q;+2','InChIKey=PRWVITVOENSRMC-UHFFFAOYSA-N','*.Oc1cc(Cl)c(Cl)cc1Cl.[Cu+2]',NULL),
	(5531,0,0,'57131-54-1','Consistent with Molecular Formula','C6H3?Cl3CuO',260.9941,NULL,'BB7A1537990A1EC9-FICuS-01-68','BB7A1537990A1EC9-FICTS-01-47','BB7A1537990A1EC9-uuuuu-01-17','InChI=1S/C6H3Cl3O.Cu/c7-3-1-4(8)6(10)5(9)2-3;/h1-2,10H;/q;+2','InChIKey=TVVCDDKBJRNEMX-UHFFFAOYSA-N','*.Oc1c(Cl)cc(Cl)cc1Cl.[Cu+2]',NULL),
	(5532,0,0,'94269-04-2','Consistent with Molecular Formula','C6H3?CuI3O',535.3486,NULL,'25FB9F3951A897A6-FICuS-01-67','25FB9F3951A897A6-FICTS-01-46','25FB9F3951A897A6-uuuuu-01-16','InChI=1S/C6H3I3O.Cu/c7-3-1-4(8)6(10)5(9)2-3;/h1-2,10H;/q;+2','InChIKey=VMCZKCFJHVRZIQ-UHFFFAOYSA-N','*.Oc1c(I)cc(I)cc1I.[Cu+2]',NULL),
	(5533,0,0,NULL,'Consistent with Molecular Formula','C6H4?Br2CuO',315.451,NULL,'66D37A02A7FB0B33-FICuS-01-5C','66D37A02A7FB0B33-FICTS-01-3B','66D37A02A7FB0B33-uuuuu-01-0B','InChI=1S/C6H4Br2O.Cu/c7-4-1-2-6(9)5(8)3-4;/h1-3,9H;/q;+2','InChIKey=GTCNKXYHHYDVMB-UHFFFAOYSA-N','*.Oc1ccc(Br)cc1Br.[Cu+2]',NULL),
	(5534,0,0,'5456-38-2','Consistent with Molecular Formula','C6H4?Cl2CuO',226.549,NULL,'957013F86DCABE16-FICuS-01-6A','957013F86DCABE16-FICTS-01-49','957013F86DCABE16-uuuuu-01-19','InChI=1S/C6H4Cl2O.Cu/c7-4-1-2-6(9)5(8)3-4;/h1-3,9H;/q;+2','InChIKey=GQGBUHOPIWJHJO-UHFFFAOYSA-N','*.Oc1ccc(Cl)cc1Cl.[Cu+2]',NULL),
	(5535,0,0,NULL,'Consistent with Molecular Formula','C6H5?ClCuO',192.1039,NULL,'504DF25EA013BDF9-FICuS-01-70','504DF25EA013BDF9-FICTS-01-4F','504DF25EA013BDF9-uuuuu-01-1F','InChI=1S/C6H5ClO.Cu/c7-5-3-1-2-4-6(5)8;/h1-4,8H;/q;+2','InChIKey=PMBHIZLCDDGENC-UHFFFAOYSA-N','*.Oc1ccccc1Cl.[Cu+2]',NULL),
	(5536,0,0,'5679-59-4','Consistent with Molecular Formula','C12H11N2P',214.2061,NULL,'D4750D88A484E568-FICuS-01-58','D4750D88A484E568-FICTS-01-37','D4750D88A484E568-uuuuu-01-07','InChI=1S/C12H11N2P/c1-3-7-11(8-4-1)13-15-14-12-9-5-2-6-10-12/h1-10H,(H,13,14)','InChIKey=ZZRVACZASGFDFG-UHFFFAOYSA-N','c1ccc(/N=P/Nc2ccccc2)cc1',NULL),
	(5537,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a2) connected atoms =[ O O N N ]','C12H10?2CuN4O2',305.7826,NULL,'96E43E7C68D07108-FICuS-01-53','96E43E7C68D07108-FICTS-01-32','96E43E7C68D07108-uuuuu-01-02','InChI=1S/2C6H6N2O.Cu/c2*7-4-1-2-6(9)5(8)3-4;/h2*1-3,9H,7H2;/q;;+4/p-2','InChIKey=QKJACJAIBFNNCS-UHFFFAOYSA-L','*.*.Nc1ccc2c(c1)N[Cu+2]1(Nc3cc(N)ccc3O1)O2',NULL),
	(5538,0,0,'5423-33-6','Consistent with Molecular Formula','C6H9?ClCuO3',228.1343,NULL,'2266BB4DB7071770-FICuS-01-42','2266BB4DB7071770-FICTS-01-21','2266BB4DB7071770-uuuuu-01-F1','InChI=1S/C6H9ClO3.Cu/c1-2-10-6(9)3-5(8)4-7;/h2-4H2,1H3;/q;+2','InChIKey=YLGNZPYLXFCPKP-UHFFFAOYSA-N','*.CCOC(=O)CC(=O)CCl.[Cu+2]',NULL),
	(5539,0,0,'54-95-5','Consistent with Molecular Formula','C6H10N4',138.1718,'PMT\nPTZ\nTT87\nSu-Zol\nCorvis\nCortis\nCorasol\nCorazol\nLepazol\nCorisan\nGewazol\nCoryvet\nCardiol\nOpticor\nCenazol\nVasorex\nVasazol\nPetezol\nPetazol\nKorazol\nMetrazol\nCorvasol\nTetracor\nKorazole\nLeptazol\nDelzol-W\nNeurazol\nAngiazol\nPentazol\nPentacor\nAngioton\nYetrazol\nCardosal\nCardosan\nTetrazol\nTetrasol\nCorazole\nNaurazol\nDeamocard\nVentrazol\nPhrenazol\nNeocardol\nPetrazole\nCorsedrol\nPentrozol\nMetalex-P\nLeptazole\nNedcardol\nPemetesan\nPentrazol\nPentacard\nKardiazol\nCardiazol\nNauranzol\nDeumacard\nMetrazole\nAngiotonin\nCoranormal\nCenalene-M\nCentrazole\nCoranormol\nCoratoline\nDiovascole\nPenetiazol\nPenetrasol\nPentazolum\nPentemesan\nPentrolone\nPhrenazone\nCardiazole\nPenetratsol\nCardifortan\nPentetrazol\nPentetrazole\nStillcardiol\nCerebro-Nicin\nStellacardiol\nPentamethazol\nCerebro-nicin\nCardiotonicum\nPentamethazolum\nNovo cora-vinco\nPentylenetetrazol\nPentylenetetrazole\nCorazole (analeptic)\nPentamethylenetetrazal\nPentamethylenetetrazol\nPentamethylenetetrazole\nTetrazole, pentamethylene-\n1,5-Pentamethylenetetrazole\nPentamethylene-1,5-tetrazole\nTetrazole, (1,5-pentanediyl)-\n6,7,8,9-Tetrahydro-5-azepotetrazole\n6,7,8,9-Tetrahydro-5H-tetrazoloazepine\n5H-Tetrazoloazepine, 6,7,8,9-tetrahydro-\n.alpha.,.beta.-Cyclopentamethylenetetrazole\n7,8,9,10-Tetrazabicyclo[5.3.0]-8,10-decadiene\n1,2,3,3a-Tetrazacyclohepta-8a,2-cyclopentadiene\nWLN: T57 ANNNN&TJ\n5H-Tetrazolo[1,5-a]azepine, 6,7,8,9-tetrahydro-\n5H-Tetrazolo[1,5-a]azepine, 6,7,8,9-tetrahydro-','BD84E9DEBDF6935C-FICuS-01-A6','BD84E9DEBDF6935C-FICTS-01-85','BD84E9DEBDF6935C-uuuuu-01-55','InChI=1S/C6H10N4/c1-2-4-6-7-8-9-10(6)5-3-1/h1-5H2','InChIKey=CWRVKFFCRWGWCS-UHFFFAOYSA-N','C1CCc2nnnn2CC1',NULL),
	(5540,2,0,'6995-79-5','Consistent with Molecular Formula','C6H12O2',116.1596,'trans-1,4-Cyclohexanediol\ntrans-1,4-Dihydroxycyclohexane\n1,4-Cyclohexanediol, trans-\n1,4-Cyclohexanediol, trans-','DB62B373FE1FC3B9-FICuS-01-87','DB62B373FE1FC3B9-FICTS-01-66','3984860713E52943-uuuuu-01-D3','InChI=1S/C6H12O2/c7-5-1-2-6(8)4-3-5/h5-8H,1-4H2/t5-,6-','InChIKey=VKONPUDBRVKQLM-IZLXSQMJSA-N','OC1CCC(O)CC1','1'),
	(5541,0,0,'5393-04-4','Consistent with Molecular Formula','C7H5CuNO3S',246.7274,'Saccharin copper deriv.\n1,2-Benzisothiazol-3(2H)-one, 1,1-dioxide, copper(2+) salt','8B8FDA3C8AEA5774-FICuS-01-90','8B8FDA3C8AEA5774-FICTS-01-6F','DF733DDBB6E7EEBA-uuuuu-01-68','InChI=1S/C7H5NO3S.Cu/c9-7-5-3-1-2-4-6(5)12(10,11)8-7;/h1-4H,(H,8,9);/q;+2','InChIKey=GZSPPZFRBXFREF-UHFFFAOYSA-N','O=C1NS(=O)(=O)c2ccccc21.[Cu+2]',NULL),
	(5542,0,0,'15304-69-5','No Comparision - Unparameterized Atom - Cu(a4) connected atoms =[ N O N O ]','C16H12?2CuN2O4',359.8278,NULL,'97A69FD4A6D0F16C-FICuS-01-80','97A69FD4A6D0F16C-FICTS-01-5F','97A69FD4A6D0F16C-uuuuu-01-2F','InChI=1S/2C8H7NO2.Cu/c2*1-5-2-3-7(9)6(4-5)8(10)11;/h2*2-4H,1H3,(H,10,11);/q;;+4/p-2','InChIKey=IQFXZHGLYXEKPE-UHFFFAOYSA-L','*.*.Cc1ccc2c(c1)C(=O)O[Cu+2]1(N2)Nc2ccc(C)cc2C(=O)O1',NULL),
	(5543,0,0,'118-95-6','Consistent with Molecular Formula','C9H10N2O5',226.1884,'DNPP\nMotylkopielik\nDinitro-iso-propylphenol\n4,6-Dinitro-2-isopropylphenol\n2,4-Dinitro-6-isopropylphenol\n2-Isopropyl-4,6-dinitrophenol\nPhenol, 2-(1-methylethyl)-4,6-dinitro-\nPhenol, 2-isopropyl-4,6-dinitro-','15DDBCA40F16CF0F-FICuS-01-8B','15DDBCA40F16CF0F-FICTS-01-6A','15DDBCA40F16CF0F-uuuuu-01-3A','InChI=1S/C9H10N2O5/c1-5(2)7-3-6(10(13)14)4-8(9(7)12)11(15)16/h3-5,12H,1-2H3','InChIKey=HBYHYLBZPLCIEE-UHFFFAOYSA-N','CC(C)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O',NULL),
	(5544,0,0,'6289-79-8','Consistent with Molecular Formula','C10H6?Cl2CuO',276.6088,NULL,'7841F29E1F95C067-FICuS-01-56','7841F29E1F95C067-FICTS-01-35','7841F29E1F95C067-uuuuu-01-05','InChI=1S/C10H6Cl2O.Cu/c11-8-5-9(12)10(13)7-4-2-1-3-6(7)8;/h1-5,13H;/q;+2','InChIKey=REXKXHVKCPBTQX-UHFFFAOYSA-N','*.Oc1c(Cl)cc(Cl)c2ccccc12.[Cu+2]',NULL),
	(5545,0,0,NULL,'Consistent with Molecular Formula','C10H8?CuO',207.7186,NULL,'3783B84823111D68-FICuS-01-2C','3783B84823111D68-FICTS-01-0B','3783B84823111D68-uuuuu-01-DB','InChI=1S/C10H8O.Cu/c11-10-6-5-8-3-1-2-4-9(8)7-10;/h1-7,11H;/q;+2','InChIKey=LFAFADPGFTXUDF-UHFFFAOYSA-N','*.Oc1ccc2ccccc2c1.[Cu+2]',NULL),
	(5546,0,0,'69796-51-6','Consistent with Molecular Formula','C10H12?CuO2',227.7496,'Cumic acid, copper(II) salt\nBenzoic acid, 4-(1-methylethyl)-, copper(2+) salt','DCFB66EECECC1016-FICuS-01-A2','DCFB66EECECC1016-FICTS-01-81','DCFB66EECECC1016-uuuuu-01-51','InChI=1S/C10H12O2.Cu/c1-7(2)8-3-5-9(6-4-8)10(11)12;/h3-7H,1-2H3,(H,11,12);/q;+2','InChIKey=NAEBIAZQIBENQF-UHFFFAOYSA-N','*.CC(C)c1ccc(C(=O)O)cc1.[Cu+2]',NULL),
	(5547,0,0,'85403-59-4','Consistent with Molecular Formula','C10H12?CuO3',243.749,NULL,'8A7A81B03A6D6BFF-FICuS-01-85','8A7A81B03A6D6BFF-FICTS-01-64','8A7A81B03A6D6BFF-uuuuu-01-34','InChI=1S/C10H12O3.Cu/c1-2-7-13-10(12)8-3-5-9(11)6-4-8;/h3-6,11H,2,7H2,1H3;/q;+2','InChIKey=KIJVAEBFDAKUTQ-UHFFFAOYSA-N','*.CCCOC(=O)c1ccc(O)cc1.[Cu+2]',NULL),
	(5548,1,0,'6289-81-2','Consistent with Molecular Formula','C10H12NaO4S',251.2522,NULL,'BFB44368F9C2C233-FICuS-01-69','BFB44368F9C2C233-FICTS-01-48','3453AF6799B9709B-uuuuu-01-08','InChI=1S/C10H12O4S.Na/c11-10(15(12,13)14)6-5-8-3-1-2-4-9(8)7-10;/h1-4,11H,5-7H2,(H,12,13,14);/q;+1','InChIKey=OFAVWESIADENLA-UHFFFAOYSA-N','O=S(=O)(O)C1(O)CCc2ccccc2C1.[Na+]','1'),
	(5549,0,0,'1754-49-0','Consistent with Molecular Formula','C10H15O3P',214.2005,'Diethyl phenylphosphonate\nDiethyl benzenephosphonate\nPhenylphosphonic acid diethyl ester\nBenzenephosphonic acid, diethyl ester\nWLN: 2VOPO&R&OV2\nPhosphonic acid, phenyl-, diethyl ester\nPhosphonic acid, phenyl-, diethyl ester','09CC1F7951482E8F-FICuS-01-64','09CC1F7951482E8F-FICTS-01-43','09CC1F7951482E8F-uuuuu-01-13','InChI=1S/C10H15O3P/c1-3-12-14(11,13-4-2)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=VZEGPPPCKHRYGO-UHFFFAOYSA-N','CCOP(=O)(OCC)c1ccccc1',NULL),
	(5550,2,0,'6289-83-4','Consistent with Molecular Formula','C10H16O4',200.234,'trans-1,4-Diacetoxycyclohexane\n1,4-Cyclohexanediol, diacetate, trans-\n1,4-Cyclohexanediol, diacetate, trans-','763484BA9C7DFB24-FICuS-01-6F','763484BA9C7DFB24-FICTS-01-4E','763484BA9C7DFB24-uuuuu-01-1E','InChI=1S/C10H16O4/c1-7(11)13-9-3-5-10(6-4-9)14-8(2)12/h9-10H,3-6H2,1-2H3','InChIKey=SRBNSUPEEJZGCH-UHFFFAOYSA-N','CC(=O)OC1CCC(OC(C)=O)CC1','1'),
	(5551,0,0,'6289-84-5','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'94810D641D918FBF-FICuS-01-60','94810D641D918FBF-FICTS-01-3F','94810D641D918FBF-uuuuu-01-0F','InChI=1S/C11H13NO3/c1-9(13)12-7-8-15-11(14)10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,12,13)','InChIKey=YDPYYHCLYBOTMW-UHFFFAOYSA-N','CC(=O)NCCOC(=O)c1ccccc1',NULL),
	(5552,2,0,'54-71-7','Consistent with Molecular Formula','C11H17ClN2O2',244.7205,'Epicar\nPilocel\nMi-Pilo\nPilocar\nSno pilo\nPilovisc\nMistura P\nPilocarpal\nPilomiotin\nAlmocarpine\nPilocar SMP\nIsoptocarpine\nMi-pilo ophth sol\ncomponent of E-Pilo\ncomponent of Epicar\nPilocarpine muriate\nPilocarpine chloride\ncomponent of Pilocar\nPilocarpine hydrochloride\nPILOCARPINE, HYDROCHLORIDE\nPilocarpine, hydrochloride\nSpersacarpine hydrochloride\nPilokarpin monohydrochloride\nPilocarpine monohydrochloride\nWLN: T5OVTJ C2 D1- DT5N CNJ C1 &GH\n2(3H)-Furanone, 3-ethyldihydro-4-[(1-methyl-1H-imidazol-5-yl)methyl]-, monohydrochloride, (3S-cis)-\nPilocarpine, monohydrochloride','750C66A7B167E4BE-FICuS-01-6A','750C66A7B167E4BE-FICTS-01-49','61F88EF80FB2D675-uuuuu-01-26','InChI=1S/C11H16N2O2.ClH/c1-3-10-8(6-15-11(10)14)4-9-5-12-7-13(9)2;/h5,7-8,10H,3-4,6H2,1-2H3;1H/t8-,10-;/m0./s1','InChIKey=RNAICSBVACLLGM-GNAZCLTHSA-N','CCC1C(=O)OCC1Cc1cncn1C.Cl','1'),
	(5553,0,0,'81-84-5','Consistent with Molecular Formula','C12H6O3',198.1776,'Protect\nNaphthalic anhydride\n1,8-Naphthalic anhydride\nNaphthalic acid anhydride\n1,8-Naphthalic acid anhydride\n1,8-Naphthalenedicarboxylic anhydride\n1,8-Naphthalenedicarboxylic acid anhydride\nNaphthalene-1,8-dicarboxylic acid anhydride\nWLN: T666 1A M CVOVJ\n1H,3H-Naphtho[1,8-cd]pyran-1,3-dione','8507E323A2446290-FICuS-01-24','8507E323A2446290-FICTS-01-03','8507E323A2446290-uuuuu-01-D3','InChI=1S/C12H6O3/c13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(14)15-11/h1-6H','InChIKey=GRSMWKLPSNHDHA-UHFFFAOYSA-N','O=C1OC(=O)c2cccc3cccc1c23',NULL),
	(5554,0,0,'2740-25-2','Consistent with Molecular Formula','C12H10O3',202.2092,'2-Propionylindandione-1,3\n2-Propionyl-1,3-indandione\nWLN: L56 BV DV CHJ CV2\n1H-Indene-1,3(2H)-dione, 2-(1-oxopropyl)-\n1,3-Indandione, 2-propionyl-','773C0800D5310B10-FICuS-01-23','773C0800D5310B10-FICTS-01-02','773C0800D5310B10-uuuuu-01-D2','InChI=1S/C12H10O3/c1-2-9(13)10-11(14)7-5-3-4-6-8(7)12(10)15/h3-6,10H,2H2,1H3','InChIKey=KNOZCKSSLOTBPA-UHFFFAOYSA-N','CCC(=O)C1C(=O)c2ccccc2C1=O',NULL),
	(5555,0,0,'317-83-9','Consistent with Molecular Formula','C24H37N3O5',447.5734,'Dinex\nDN 111\nPedinex\nDynone II\nENT 30,838\nDn cust d-4\nDicyclohexylamine salt of dinex\nDicyclohexylamine, salt of dnochp\nDinitrocyclohexylphenol, dicyclohexylamine salt\n2-Cyclohexyl-4,6-dinitrophenol, dicyclohexylamine\nDicyclohexylamine 4,6-dinitro-o-cyclohexylphenate\nDinitro-o-cyclohexylphenol, dicyclohexylamine salt\nDicyclohexylammonium 2-cyclohexyl-4,6-dinitrophenate\nDicyclohexylammonium 4,6-dinitro-o-cyclohexylphenate\n4,6-Dinitro-o-cyclohexylphenol, dicyclohexylamine salt\n2-Cyclohexyl-4,6-dinitrophenol, dicyclohexylamine salt\nDicyclohexylamine salt of 4,6-dinitro-o-cyclohexylphenol\nAmmonium, dicyclohexyl-, 2-cyclohexyl-4,6-dinitrophenate\nPhenol, 2-cyclohexyl-4,6-dinitro-, compd with dicylohexylamine\nDicyclohexylamine, compd. with 2-cyclohexyl-4,6-dinitrophenol (1:1)\nWLN: L6TJ AR BQ CNW ENW & 621\nPhenol, 2-cyclohexyl-4,6-dinitro-, compd. with N-cyclohexylcyclohexanamine (1:1)\nPhenol, 2-cyclohexyl-4,6-dinitro-, compd. with dicyclohexylamine (1:1)','C86805D341548FC9-FICuS-01-54','C86805D341548FC9-FICTS-01-33','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H14N2O5.C12H23N/c15-12-10(8-4-2-1-3-5-8)6-9(13(16)17)7-11(12)14(18)19;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h6-8,15H,1-5H2;11-13H,1-10H2','InChIKey=MZEVGJJYKJDFQA-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.O=[N+]([O-])c1cc(C2CCCCC2)c(O)c([N+](=O)[O-])c1',NULL),
	(5556,0,0,'532-34-3','Consistent with Molecular Formula','C12H18O4',226.2718,'BMOO\nENT 9\nIndalone\nDihydropyrone\nButopyronoxyl\nn-Butylmesityloxid oxalate\nButyl mesityl oxide oxalate\nn-Butyl mesityl oxide oxalate\n2,2-Dimethyl-6-carbobutoxy-2,3-dihydro-4-pyrone\nButyldimethyldihydro-.gamma.-pyrone carboxylate\n2-Carbo-n-butoxy-6,6-dimethyl-5,6-dihydro-1,4-pyrone\nButyl 3,4-dihydro-2,2-dimethyl-4-oxo-2H-pyran-6-carboxylate\nButyl 3,4-dihydro-2,2-dimethyl-4-oxo-1-2H-pyran-6-carboxylate\n.alpha.,.alpha.-Dimethyl-.alpha.\'-carbobutoxy-dihydro-.gamma.-pyrone\n3,4-Dihydro-2,2-dimethyl-4-oxo-2H-pyran-6-carboxylic acid, n-butyl ester\nn-Butyl ester of 3,4-dihydro-2,2-dimethyl-4-oxo-2H-pyran-6-carboxylic acid\nWLN: T6O DV BUTJ F1 F1\n2H-Pyran-6-carboxylic acid, 3,4-dihydro-2,2-dimethyl-4-oxo-, butyl ester\n2H-Pyran-6-carboxylic acid, 3,4-dihydro-2,2-dimethyl-4-oxo-, butyl ester','2B6CDA1BC59ACAA2-FICuS-01-95','2B6CDA1BC59ACAA2-FICTS-01-74','2B6CDA1BC59ACAA2-uuuuu-01-44','InChI=1S/C12H18O4/c1-4-5-6-15-11(14)10-7-9(13)8-12(2,3)16-10/h7H,4-6,8H2,1-3H3','InChIKey=OKIJSNGRQAOIGZ-UHFFFAOYSA-N','CCCCOC(=O)C1=CC(=O)CC(C)(C)O1',NULL),
	(5557,5,0,'138-52-3','Consistent with Molecular Formula','C13H18O7',286.281,'SALICIN\nSalicine\nSalicoside\nSalicyl alcohol glucoside\nSaligenin-.beta.-D-glucopyranoside\nBenzyl alcohol, o-hydroxy-, o-glucoside\no-(Hydroxymethyl)phenyl .beta.-D-glucopyranoside\n.beta.-D-Glucopyranoside, 2-(hydroxymethyl)phenyl\nSalicin','9C83B8ABE5A3DCAD-FICuS-01-A5','9C83B8ABE5A3DCAD-FICTS-01-84','9C83B8ABE5A3DCAD-uuuuu-01-54','InChI=1S/C13H18O7/c14-5-7-3-1-2-4-8(7)19-13-12(18)11(17)10(16)9(6-15)20-13/h1-4,9-18H,5-6H2','InChIKey=NGFMICBWJRZIBI-UHFFFAOYSA-N','OCc1ccccc1OC1OC(CO)C(O)C(O)C1O','1'),
	(5558,1,0,'5456-40-6','Consistent with Molecular Formula','C13H19N3O3',265.3114,NULL,'CE756D1597FF0ACD-FICuS-01-8F','CE756D1597FF0ACD-FICTS-01-6E','F59062C97B05C9E4-uuuuu-01-11','InChI=1S/C13H18N2.HNO3/c1-13(11-14,9-10-15(2)3)12-7-5-4-6-8-12;2-1(3)4/h4-8H,9-10H2,1-3H3;(H,2,3,4)','InChIKey=UTIAYXDEWJGKSB-UHFFFAOYSA-N','CN(C)CCC(C)(C#N)c1ccccc1.O=[N+]([O-])O','1'),
	(5559,0,0,'6289-87-8','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'5AAA252E25D1AA36-FICuS-01-64','5AAA252E25D1AA36-FICTS-01-43','5AAA252E25D1AA36-uuuuu-01-13','InChI=1S/C14H13NO2/c16-10-12-8-4-5-9-13(12)15-14(17)11-6-2-1-3-7-11/h1-9,16H,10H2,(H,15,17)','InChIKey=MVWSJVBIHYZISY-UHFFFAOYSA-N','O=C(Nc1ccccc1CO)c1ccccc1',NULL),
	(5560,0,0,'83-28-3','Consistent with Molecular Formula','C14H14O3',230.2628,'PMP\nIsoval\nValone\nIsovaleryl indandione\n2-Isovaleryl-1,3-indandione\n2-Isovalerylindan-1,3-dione\n2-Isovaleryl-1,3-indanedione\n2-Isopentanoyl-1,3-indanedione\nWLN: L56 BV DV CHJ CV1Y1&1\n1H-Indene-1,3(2H)-dione, 2-(3-methyl-1-oxobutyl)-\n1,3-Indandione, 2-isovaleryl-','33B76D343DA632A6-FICuS-01-51','33B76D343DA632A6-FICTS-01-30','33B76D343DA632A6-uuuuu-01-00','InChI=1S/C14H14O3/c1-8(2)7-11(15)12-13(16)9-5-3-4-6-10(9)14(12)17/h3-6,8,12H,7H2,1-2H3','InChIKey=PVWMAOPFDINGAY-UHFFFAOYSA-N','CC(C)CC(=O)C1C(=O)c2ccccc2C1=O',NULL),
	(5561,0,0,'73-63-2','Consistent with Molecular Formula','C14H19NO',217.3102,'NA 65\n3-Piperidinopropiophenone\n.beta.-Piperidinopropiophenone\nPiperidine, 1-(2-benzoylethyl)-\nN-(.beta.-Benzoylethyl)piperidine\n1-Propanone, 1-phenyl-3-(1-piperidinyl)-\nPropiophenone, 3-piperidino-','46088EB980A2B0E7-FICuS-01-5A','46088EB980A2B0E7-FICTS-01-39','46088EB980A2B0E7-uuuuu-01-09','InChI=1S/C14H19NO/c16-14(13-7-3-1-4-8-13)9-12-15-10-5-2-6-11-15/h1,3-4,7-8H,2,5-6,9-12H2','InChIKey=BIBARRYXKABQKJ-UHFFFAOYSA-N','O=C(CCN1CCCCC1)c1ccccc1',NULL),
	(5562,0,0,'553-24-2','Consistent with Molecular Formula','C15H17ClN4',288.7791,'C.I. 50040\nNeutral Red\nNeutral red\nToluylene red\nNeutral Red W\nC.I. Basic Red 5\nNuclear Fast Red (basic dye)\nC.I. Basic Red 5, Monohydrochloride\nAMINOMETHYLAMINOTOLUAMINOZINE HYDROCHLORIDE\nAminodimethylaminotoluaminozine hydrochloride\n3-Amino-7-dimethylamino-2-methylphenazine hydrochloride\nPhenazine, 3-amino-7-(dimethylamino)-2-methyl-, hydrochloride\nPhenazine, 3-amino-7-(dimethylamino)-2-methyl-, monohydrochloride\nWLN: T C666 BN INJ E1 FZ LN1&1 &GH\n2,8-Phenazinediamine, N8,N8,3-trimethyl-, monohydrochloride\nC.I. Basic Red 5, monohydrochloride\nC.I. Basic Red 5, monohydrochloride','E491CBE616689E41-FICuS-01-62','E491CBE616689E41-FICTS-01-41','E46D6C0329E5470F-uuuuu-01-0B','InChI=1S/C15H16N4.ClH/c1-9-6-13-15(8-11(9)16)18-14-7-10(19(2)3)4-5-12(14)17-13;/h4-8H,16H2,1-3H3;1H','InChIKey=PGSADBUBUOPOJS-UHFFFAOYSA-N','Cc1cc2nc3ccc(N(C)C)cc3nc2cc1N.Cl',NULL),
	(5563,2,0,'6289-89-0','Consistent with Molecular Formula','C16H13BrClNO3',382.6406,NULL,'46AE65E9D16D5D06-FICuS-01-6E','46AE65E9D16D5D06-FICTS-01-4D','46AE65E9D16D5D06-uuuuu-01-1D','InChI=1S/C16H13BrClNO3/c17-15(16(20)12-6-8-13(18)9-7-12)14(10-19(21)22)11-4-2-1-3-5-11/h1-9,14-15H,10H2','InChIKey=KEDVRSOJQOCNAM-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C(Br)C(C[N+](=O)[O-])c1ccccc1','1'),
	(5564,2,0,'6289-90-3','Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'A687109684D942E3-FICuS-01-44','A687109684D942E3-FICTS-01-23','A687109684D942E3-uuuuu-01-F3','InChI=1S/C17H15NO5/c19-15(12-7-3-1-4-8-12)11-14(17(20)21)16(18(22)23)13-9-5-2-6-10-13/h1-10,14,16H,11H2,(H,20,21)','InChIKey=OXISQRBRNJKOGQ-UHFFFAOYSA-N','O=C(CC(C(=O)O)C(c1ccccc1)[N+](=O)[O-])c1ccccc1','1'),
	(5565,3,0,'6289-91-4','Consistent with Molecular Formula','C17H16BrNO3',362.2223,NULL,'FDFE477D20EA5381-FICuS-01-7B','FDFE477D20EA5381-FICTS-01-5A','FDFE477D20EA5381-uuuuu-01-2A','InChI=1S/C17H16BrNO3/c1-12(19(21)22)15(13-8-4-2-5-9-13)16(18)17(20)14-10-6-3-7-11-14/h2-12,15-16H,1H3','InChIKey=YLGKZGRDOXHCOU-UHFFFAOYSA-N','CC(C(c1ccccc1)C(Br)C(=O)c1ccccc1)[N+](=O)[O-]','1'),
	(5566,3,0,'5421-78-3','Consistent with Molecular Formula','C18H16BrNO5',406.2321,NULL,'FABAA29CC5FD2637-FICuS-01-94','FABAA29CC5FD2637-FICTS-01-73','FABAA29CC5FD2637-uuuuu-01-43','InChI=1S/C18H16BrNO5/c1-25-18(22)14(15(19)17(21)13-10-6-3-7-11-13)16(20(23)24)12-8-4-2-5-9-12/h2-11,14-16H,1H3','InChIKey=ODIJROLPAWOZGU-UHFFFAOYSA-N','COC(=O)C(C(Br)C(=O)c1ccccc1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(5567,0,0,'74-31-7','Consistent with Molecular Formula','C18H16N2',260.3378,'JZF\nDPPD\nAgerite\nUsaf gy-2\nDiafen FF\nNonflex H\nNonox DPPD\nPermanax 18\nFlexamine G\nAgerite DPPD\nAltofane DIP\nStabilizer DPPD\n1,4-Dianilinobenzene\np-Phenylaminodiphenylamine\n4-Phenylaminodiphenylamine\n1,4-Bis(phenylamino)benzene\nN,N\'-Diphenyl-p-phenylenediamine\n4,4\'-Diphenyl-p-phenylenediamine\nN,N\'-Diphenyl-1,4-phenylenediamine\nWLN: RMR DMR\n1,4-Benzenediamine, N,N\'-diphenyl-\np-Phenylenediamine, N,N\'-diphenyl-\nDiphenyl-p-phenylenediamine\nN,N\'-Difenyl-p-fenylendiamin','DEE19CABAF1F7C04-FICuS-01-A1','DEE19CABAF1F7C04-FICTS-01-80','DEE19CABAF1F7C04-uuuuu-01-50','InChI=1S/C18H16N2/c1-3-7-15(8-4-1)19-17-11-13-18(14-12-17)20-16-9-5-2-6-10-16/h1-14,19-20H','InChIKey=UTGQNNCQYDRXCH-UHFFFAOYSA-N','c1ccc(Nc2ccc(Nc3ccccc3)cc2)cc1',NULL),
	(5568,5,0,'6339-42-0','Consistent with Molecular Formula','C18H20BrNO2',362.2655,'Bromocodide','98FF3A86B8E0341A-FICuS-01-6E','98FF3A86B8E0341A-FICTS-01-4D','BA6C55EB765583D7-uuuuu-01-20','InChI=1S/C18H20BrNO2/c1-20-8-7-18-11-4-5-12(19)17(18)22-16-14(21-2)6-3-10(15(16)18)9-13(11)20/h3-6,11-13,17H,7-9H2,1-2H3/t11-,12?,13+,17-,18-/m0/s1','InChIKey=HUJIUABKBDAGKG-AMLQFTNISA-N','COc1ccc2c3c1OC1C(Br)C=CC4C(C2)N(C)CCC341','1'),
	(5569,3,0,'6289-93-6','Consistent with Molecular Formula','C22H16Br2ClNO3',537.6343,NULL,'90ECF8C88B6E0A46-FICuS-01-81','90ECF8C88B6E0A46-FICTS-01-60','90ECF8C88B6E0A46-uuuuu-01-30','InChI=1S/C22H16Br2ClNO3/c23-17-10-6-16(7-11-17)22(27)20(24)19(14-8-12-18(25)13-9-14)21(26(28)29)15-4-2-1-3-5-15/h1-13,19-21H','InChIKey=VWWYOBLJATTWNP-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)C(Br)C(c1ccc(Cl)cc1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(5570,3,0,'6289-94-7','Consistent with Molecular Formula','C22H17Br2NO3',503.1892,NULL,'839FD0E425DAF284-FICuS-01-6E','839FD0E425DAF284-FICTS-01-4D','839FD0E425DAF284-uuuuu-01-1D','InChI=1S/C22H17Br2NO3/c23-18-13-11-17(12-14-18)22(26)20(24)19(15-7-3-1-4-8-15)21(25(27)28)16-9-5-2-6-10-16/h1-14,19-21H','InChIKey=GMMLPTGIJBFXHR-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)C(Br)C(c1ccccc1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(5571,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H16O7 in C24H15NO9','C24H16?NO9',462.3917,NULL,'70700BF406C1CE9F-FICuS-01-62','70700BF406C1CE9F-FICTS-01-41','70700BF406C1CE9F-uuuuu-01-11','InChI=1S/C24H16O7.NO2/c1-13(25)28-15-7-9-19-21(11-15)30-22-12-16(29-14(2)26)8-10-20(22)24(19)18-6-4-3-5-17(18)23(27)31-24;2-1-3/h3-12H,1-2H3;','InChIKey=MCPQRXYGMSYMNV-UHFFFAOYSA-N','*[N+](=O)[O-].CC(=O)Oc1ccc2c(c1)Oc1cc(OC(C)=O)ccc1C21OC(=O)c2ccccc21',NULL),
	(5572,3,0,NULL,'Consistent with Molecular Formula','C25H34ClNO',400.0027,NULL,'325A9990F230F3AC-FICuS-01-55','325A9990F230F3AC-FICTS-01-34','32A63E75CDBD2AE2-uuuuu-01-2D','InChI=1S/C25H33NO.ClH/c27-25(17-26-15-7-10-18-8-2-6-14-24(18)26)23-16-19-9-1-3-11-20(19)21-12-4-5-13-22(21)23;/h4-5,12-13,16,18,24-25,27H,1-3,6-11,14-15,17H2;1H','InChIKey=FEYBVMDWVXNWDT-UHFFFAOYSA-N','Cl.OC(CN1CCCC2CCCCC21)c1cc2c(c3ccccc13)CCCC2','1'),
	(5573,0,0,'2937-05-5','Consistent with Molecular Formula','C6H7N3O4S',217.199,'Benzenesulfonic acid, 4-nitro-, hydrazide','8967B884565D967B-FICuS-01-57','8967B884565D967B-FICTS-01-36','8967B884565D967B-uuuuu-01-06','InChI=1S/C6H7N3O4S/c7-8-14(12,13)6-3-1-5(2-4-6)9(10)11/h1-4,8H,7H2','InChIKey=QSFQGKRLZCXSPE-UHFFFAOYSA-N','NNS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(5574,0,0,'64308-51-6','Consistent with Molecular Formula','C10H13N3O5S',287.2898,NULL,'21B81AD6C74CE74E-FICuS-01-76','21B81AD6C74CE74E-FICTS-01-55','21B81AD6C74CE74E-uuuuu-01-25','InChI=1S/C10H13N3O5S/c14-13(15)9-1-3-10(4-2-9)19(16,17)11-12-5-7-18-8-6-12/h1-4,11H,5-8H2','InChIKey=LXDVDPNKLHIGAZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)NN2CCOCC2)cc1',NULL),
	(5575,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O5S',295.2692,NULL,'BE0DDBA54F9C2854-FICuS-01-87','BE0DDBA54F9C2854-FICTS-01-66','7EF29437228C3489-uuuuu-01-F8','InChI=1S/C11H9N3O5S/c15-14(16)9-3-5-11(6-4-9)20(17,18)13-12-8-10-2-1-7-19-10/h1-8,13H/b12-8+','InChIKey=NAOKPVCZGFCKJD-XYOKQWHBSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N/N=C/c2ccco2)cc1','1'),
	(5576,0,0,'91644-02-9','Consistent with Molecular Formula','C12H15N3O4S',297.3282,NULL,'3F2BD2A20DAA3EFA-FICuS-01-92','3F2BD2A20DAA3EFA-FICTS-01-71','3F2BD2A20DAA3EFA-uuuuu-01-41','InChI=1S/C12H15N3O4S/c16-15(17)11-6-8-12(9-7-11)20(18,19)14-13-10-4-2-1-3-5-10/h6-9,14H,1-5H2','InChIKey=KVTUOEDVLCFCHU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)NN=C2CCCCC2)cc1',NULL),
	(5577,0,1,'6289-97-0','Consistent with Molecular Formula','C13H13N3O4S',307.3234,NULL,'8642702B0BFE2913-FICuS-01-42','8642702B0BFE2913-FICTS-01-21','3CB5629E726A5172-uuuuu-01-F8','InChI=1S/C13H13N3O4S/c1-10(17)15-11-4-6-13(7-5-11)21(18,19)16-14-9-12-3-2-8-20-12/h2-9,16H,1H3,(H,15,17)/b14-9+','InChIKey=HOQVVEPRSODADI-NTEUORMPSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/c2ccco2)cc1','1'),
	(5578,0,1,'6289-98-1','Consistent with Molecular Formula','C15H16N4O4S',348.3758,NULL,'A3B22E1031975798-FICuS-01-38','A3B22E1031975798-FICTS-01-17','AB2F5E10E2C2B34D-uuuuu-01-25','InChI=1S/C15H16N4O4S/c1-18(2)13-5-3-12(4-6-13)11-16-17-24(22,23)15-9-7-14(8-10-15)19(20)21/h3-11,17H,1-2H3/b16-11+','InChIKey=FUYAFPMYOGQEIR-LFIBNONCSA-N','CN(C)c1ccc(/C=N/NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(5579,0,0,'6289-57-2','Consistent with Molecular Formula','C14H19N3O3S',309.3824,NULL,'F1F5F267528AA101-FICuS-01-51','F1F5F267528AA101-FICTS-01-30','F1F5F267528AA101-uuuuu-01-00','InChI=1S/C14H19N3O3S/c1-11(18)15-12-7-9-14(10-8-12)21(19,20)17-16-13-5-3-2-4-6-13/h7-10,17H,2-6H2,1H3,(H,15,18)','InChIKey=BSRNTBRPAQRNJB-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NN=C2CCCCC2)cc1',NULL),
	(5580,0,2,'6289-99-2','Consistent with Molecular Formula','C16H15N3O4S',345.3722,NULL,'891EF41552838E16-FICuS-01-44','891EF41552838E16-FICTS-01-23','4CABAF0D482B3F96-uuuuu-01-33','InChI=1S/C16H15N3O4S/c1-13(7-8-14-5-3-2-4-6-14)17-18-24(22,23)16-11-9-15(10-12-16)19(20)21/h2-12,18H,1H3/b8-7+,17-13-','InChIKey=QJPWWLHVQGVEDY-CLAZAQNWSA-N','CC(/C=C/c1ccccc1)=N/NS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(5581,0,0,'3699-54-5','Consistent with Molecular Formula','C5H10N2O2',130.1462,'1-(2-Hydroxyethyl)-2-imidazolidinone\n2-Imidazolidinone, 1-(2-hydroxyethyl)-\n2-Imidazolidinone, 1-(2-hydroxyethyl)-','898C52E0D03F63B0-FICuS-01-57','898C52E0D03F63B0-FICTS-01-36','898C52E0D03F63B0-uuuuu-01-06','InChI=1S/C5H10N2O2/c8-4-3-7-2-1-6-5(7)9/h8H,1-4H2,(H,6,9)','InChIKey=HBAIZGPCSAAFSU-UHFFFAOYSA-N','O=C1NCCN1CCO',NULL),
	(5582,0,0,'6281-42-1','Consistent with Molecular Formula','C5H11N3O',129.1614,'1-(2-Aminoethyl)imidazolidinone\n1-(2-Aminoethyl)-2-imidazolidone\n1-(2-Aminoethyl)-2-imidazolidinone\n1-(.beta.-Aminoethyl)-2-imidazolidone\n2-Imidazolidinone, 1-(2-aminoethyl)-\n2-Imidazolidinone, 1-(2-aminoethyl)-','39725846AD2AE9EA-FICuS-01-6F','39725846AD2AE9EA-FICTS-01-4E','39725846AD2AE9EA-uuuuu-01-1E','InChI=1S/C5H11N3O/c6-1-3-8-4-2-7-5(8)9/h1-4,6H2,(H,7,9)','InChIKey=PODSUMUEKRUDEI-UHFFFAOYSA-N','NCCN1CCNC1=O',NULL),
	(5583,0,0,'30522-84-0','Inconsistent with Molecular Formula - Could not find formula fragment for C6H6O2 in C6H4Cl2O2','C6H6?2O2',110.1122,NULL,'46CE025E0D6FAAEA-FICuS-01-8D','46CE025E0D6FAAEA-FICTS-01-6C','46CE025E0D6FAAEA-uuuuu-01-3C','InChI=1S/C6H6O2/c7-5-1-2-6(8)4-3-5/h1-4,7-8H','InChIKey=QIGBRXMKCJKVMJ-UHFFFAOYSA-N','**.Oc1ccc(O)cc1',NULL),
	(5584,2,0,'6281-43-2','Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'8D5C197BFB94A09B-FICuS-01-7F','6453ED48362494C0-FICTS-01-1C','8D5C197BFB94A09B-uuuuu-01-2E','InChI=1S/C6H13NO3/c1-4(8)3-7-6(10)5(2)9/h4-5,8-9H,3H2,1-2H3,(H,7,10)','InChIKey=RBIYCFYMQYWICN-UHFFFAOYSA-N','CC(O)CNC(=O)C(C)O','1'),
	(5585,0,0,'103-85-5','Consistent with Molecular Formula','C7H8N2S',152.2136,'U 6324\nNCI-C02017\nUsaf ek-1569\nPhenylthiourea\n1-PHENYLTHIOUREA\nN-Phenylthiourea\n1-Phenylthiourea\n1-Phenyl-2-thiourea\nPhenylthiocarbamide\n.alpha.-Phenylthiourea\nWLN: SUYZMR\nThiourea, phenyl-\nUrea, 1-phenyl-2-thio-\nPTU','6E2B133723380449-FICuS-01-25','6E2B133723380449-FICTS-01-04','6E2B133723380449-uuuuu-01-D4','InChI=1S/C7H8N2S/c8-7(10)9-6-4-2-1-3-5-6/h1-5H,(H3,8,9,10)','InChIKey=FULZLIGZKMKICU-UHFFFAOYSA-N','NC(=S)Nc1ccccc1',NULL),
	(5586,0,0,'6281-44-3','Consistent with Molecular Formula','C7H8NaO4S',211.1876,NULL,'6C369E2B56129089-FICuS-01-43','6C369E2B56129089-FICTS-01-22','E7D1722436692221-uuuuu-01-D5','InChI=1S/C7H8O4S.Na/c1-5-2-3-6(8)7(4-5)12(9,10)11;/h2-4,8H,1H3,(H,9,10,11);/q;+1','InChIKey=RUHSZJCTVWQXKK-UHFFFAOYSA-N','Cc1ccc(O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(5587,0,0,'6281-45-4','Consistent with Molecular Formula','C7H12?OS2Zn',241.6712,NULL,'EEEC5F8B58306925-FICuS-01-74','EEEC5F8B58306925-FICTS-01-53','EEEC5F8B58306925-uuuuu-01-23','InChI=1S/C7H12OS2.Zn/c9-7(10)8-6-4-2-1-3-5-6;/h6H,1-5H2,(H,9,10);/q;+2','InChIKey=WOKVYCXSDNKOTH-UHFFFAOYSA-N','*.S=C(S)OC1CCCCC1.[Zn+2]',NULL),
	(5588,1,0,'6281-46-5','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'B148A0CC5E737D34-FICuS-01-63','B148A0CC5E737D34-FICTS-01-42','B148A0CC5E737D34-uuuuu-01-12','InChI=1S/C7H15NO3/c1-5(9)4-8-6(10)7(2,3)11/h5,9,11H,4H2,1-3H3,(H,8,10)','InChIKey=SQQWQVFJDQIDSO-UHFFFAOYSA-N','CC(O)CNC(=O)C(C)(C)O','1'),
	(5589,0,0,'614-23-3','Consistent with Molecular Formula','C8H8N2OS',180.224,'Necacyl\nBenzoylthiourea\nN-Benzoylthiourea\n1-Benzoyl-2-thiourea\nBenzamide, N-thiocarbamoyl-\nWLN: SUYZMVR\nBenzamide, N-(aminothioxomethyl)-\nUrea, 1-benzoyl-2-thio-','E90A5D1F3256E460-FICuS-01-55','E90A5D1F3256E460-FICTS-01-34','E90A5D1F3256E460-uuuuu-01-04','InChI=1S/C8H8N2OS/c9-8(12)10-7(11)6-4-2-1-3-5-6/h1-5H,(H3,9,10,11,12)','InChIKey=DQMWMUMCNOJLSI-UHFFFAOYSA-N','NC(=S)NC(=O)c1ccccc1',NULL),
	(5590,0,0,'1123-63-3','Consistent with Molecular Formula','C8H9ClO',156.6115,'4-Chloro-2,6-xylenol\n4-Chloro-2,6-dimethylphenol\nPhenol, 4-chloro-2,6-dimethyl-\n2,6-Xylenol, 4-chloro-','ABB303625918DACA-FICuS-01-6A','ABB303625918DACA-FICTS-01-49','ABB303625918DACA-uuuuu-01-19','InChI=1S/C8H9ClO/c1-5-3-7(9)4-6(2)8(5)10/h3-4,10H,1-2H3','InChIKey=VWYKSJIPZHRLNO-UHFFFAOYSA-N','Cc1cc(Cl)cc(C)c1O',NULL),
	(5591,0,0,'614-78-8','Consistent with Molecular Formula','C8H10N2S',166.2404,'o-Tolylthiourea\nN-(o-Tolyl)thiourea\n1-o-Tolyl-2-thiourea\n2-Methylphenylthiourea\nWLN: SUYZMR B1\nThiourea, (2-methylphenyl)-\nUrea, 2-thio-1-o-tolyl-','3DB37B06EB4A20B4-FICuS-01-66','3DB37B06EB4A20B4-FICTS-01-45','3DB37B06EB4A20B4-uuuuu-01-15','InChI=1S/C8H10N2S/c1-6-4-2-3-5-7(6)10-8(9)11/h2-5H,1H3,(H3,9,10,11)','InChIKey=ACLZYRNSDLQOIA-UHFFFAOYSA-N','Cc1ccccc1NC(N)=S',NULL),
	(5592,0,0,'111-53-5','Consistent with Molecular Formula','C8H16N2',140.2278,'1,4-Bis(dimethylamino)-2-butyne\n2-Butyne-1,4-diamine, N,N,N\',N\'-tetramethyl-\n2-Butyne-1,4-diamine, N,N,N\',N\'-tetramethyl-','873B83325DCA021A-FICuS-01-4C','873B83325DCA021A-FICTS-01-2B','873B83325DCA021A-uuuuu-01-FB','InChI=1S/C8H16N2/c1-9(2)7-5-6-8-10(3)4/h7-8H2,1-4H3','InChIKey=FFDFQBBNDKGBGI-UHFFFAOYSA-N','CN(C)CC#CCN(C)C',NULL),
	(5593,0,0,'6281-48-7','Consistent with Molecular Formula','C15H25NO2',251.368,NULL,'EE8998556A66E4DE-FICuS-01-82','EE8998556A66E4DE-FICTS-01-61','38078271688B90D4-uuuuu-01-E3','InChI=1S/C8H19N.C7H6O2/c1-7(2,3)6-8(4,5)9;8-7(9)6-4-2-1-3-5-6/h6,9H2,1-5H3;1-5H,(H,8,9)','InChIKey=UXJROFUWSSGARC-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)N.O=C(O)c1ccccc1',NULL),
	(5594,0,0,'5435-14-3','Consistent with Molecular Formula','C9H11ClN2OS',230.7117,NULL,'D40D0B91BDDF1509-FICuS-01-6E','D40D0B91BDDF1509-FICTS-01-4D','D4F1AC748252CC47-uuuuu-01-16','InChI=1S/C9H10N2OS.ClH/c1-2-12-9-11-7-4-3-6(10)5-8(7)13-9;/h3-5H,2,10H2,1H3;1H','InChIKey=GJAAWRRUVCXMRM-UHFFFAOYSA-N','CCOc1nc2ccc(N)cc2s1.Cl',NULL),
	(5595,0,0,'6281-49-8','Consistent with Molecular Formula','C9H18N2O2S',218.3134,'Urea, 3-(2-hydroxyethyl)-1-(1,1-dimethyl-3-oxobutyl)-2-thio-\nThiourea, N-(1,1-dimethyl-3-oxobutyl)-N\'-(2-hydroxyethyl)-','3211BA081550D79A-FICuS-01-39','3211BA081550D79A-FICTS-01-18','3211BA081550D79A-uuuuu-01-E8','InChI=1S/C9H18N2O2S/c1-7(13)6-9(2,3)11-8(14)10-4-5-12/h12H,4-6H2,1-3H3,(H2,10,11,14)','InChIKey=DMJDEQCRXCKMLK-UHFFFAOYSA-N','CC(=O)CC(C)(C)NC(=S)NCCO',NULL),
	(5596,0,0,'6281-50-1','Consistent with Molecular Formula','C10H18N2',166.2656,'2-(Cyclohexylamino)-2-dimethylacetonitrile\nAcetonitrile, 2-cyclohexylamino-2-dimethyl-\nWLN: L6TJ AMX1&1&CN\nPropanenitrile, 2-(cyclohexylamino)-2-methyl-','CEE458AAD6B7FE7C-FICuS-01-AF','CEE458AAD6B7FE7C-FICTS-01-8E','CEE458AAD6B7FE7C-uuuuu-01-5E','InChI=1S/C10H18N2/c1-10(2,8-11)12-9-6-4-3-5-7-9/h9,12H,3-7H2,1-2H3','InChIKey=BEZHOMANQFCBNG-UHFFFAOYSA-N','CC(C)(C#N)NC1CCCCC1',NULL),
	(5597,1,0,'2906-09-4','Consistent with Molecular Formula','C10H19N',153.2668,NULL,'A62EA6470EA10653-FICuS-01-4C','A62EA6470EA10653-FICTS-01-2B','A62EA6470EA10653-uuuuu-01-FB','InChI=1S/C10H19N/c1-6-8-9(7-2)11-10(3,4)5/h2,9,11H,6,8H2,1,3-5H3','InChIKey=OTOCDQGYPCOSPF-UHFFFAOYSA-N','C#CC(CCC)NC(C)(C)C','1'),
	(5598,0,0,'2906-10-7','Consistent with Molecular Formula','C10H23N',157.2984,NULL,'185ADB07F820FD39-FICuS-01-69','185ADB07F820FD39-FICTS-01-48','185ADB07F820FD39-uuuuu-01-18','InChI=1S/C10H23N/c1-9(2,3)8-10(4,5)11(6)7/h8H2,1-7H3','InChIKey=URGXLDWFSSYGAZ-UHFFFAOYSA-N','CN(C)C(C)(C)CC(C)(C)C',NULL),
	(5599,0,0,'1212-30-2','Consistent with Molecular Formula','C11H10N4S',230.2868,'Di-2-pyridylthiourea\n1,3-Di-2-pyridyl-2-thiourea\nUrea, 1,3-bis(2-pyridyl)-2-thio-\nWLN: T6NJ BMYUS&M- BT6NJ\nThiourea, N,N\'-di-2-pyridinyl-\nUrea, 1,3-di-2-pyridyl-2-thio-','3ECF329748C02E57-FICuS-01-5F','3ECF329748C02E57-FICTS-01-3E','3ECF329748C02E57-uuuuu-01-0E','InChI=1S/C11H10N4S/c16-11(14-9-5-1-3-7-12-9)15-10-6-2-4-8-13-10/h1-8H,(H2,12,13,14,15,16)','InChIKey=VADXORVZZWERFF-UHFFFAOYSA-N','S=C(Nc1ccccn1)Nc1ccccn1',NULL),
	(5600,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2O',233.137,NULL,'350F116C152EEE99-FICuS-01-59','350F116C152EEE99-FICTS-01-38','350F116C152EEE99-uuuuu-01-08','InChI=1S/C11H14Cl2O/c1-2-3-4-5-8-6-9(12)7-10(13)11(8)14/h6-7,14H,2-5H2,1H3','InChIKey=HGARNIXVUPDCTH-UHFFFAOYSA-N','CCCCCc1cc(Cl)cc(Cl)c1O',NULL),
	(5601,0,0,'6281-53-4','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'03C00722EC5A7FF0-FICuS-01-59','03C00722EC5A7FF0-FICTS-01-38','03C00722EC5A7FF0-uuuuu-01-08','InChI=1S/C12H15NO3/c14-12-7-6-10(13(15)16)8-11(12)9-4-2-1-3-5-9/h6-9,14H,1-5H2','InChIKey=JXGVRKOUPGWANZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(C2CCCCC2)c1',NULL),
	(5602,1,0,'6281-54-5','Consistent with Molecular Formula','C12H24N2',196.335,NULL,'95FEA997EC34FF6B-FICuS-01-9D','95FEA997EC34FF6B-FICTS-01-7C','95FEA997EC34FF6B-uuuuu-01-4C','InChI=1S/C12H24N2/c1-11(10-12(2,3)4)6-9-14-8-5-7-13/h11,14H,5-6,8-10H2,1-4H3','InChIKey=GSPJSOVZKKTUKP-UHFFFAOYSA-N','CC(CCNCCC#N)CC(C)(C)C','1'),
	(5603,2,0,'5423-39-2','Consistent with Molecular Formula','C12H25NO2',215.335,NULL,'E8E4C5252B608057-FICuS-01-4A','E8E4C5252B608057-FICTS-01-29','E8E4C5252B608057-uuuuu-01-F9','InChI=1S/C12H25NO2/c1-9(7-12(3,4)5)6-11(15)13-8-10(2)14/h9-10,14H,6-8H2,1-5H3,(H,13,15)','InChIKey=MTROKFABXCHOSX-UHFFFAOYSA-N','CC(O)CNC(=O)CC(C)CC(C)(C)C','1'),
	(5604,0,0,'19250-02-3','Consistent with Molecular Formula','C13H12N2S',228.3112,'Thiourea, [1,1\'-biphenyl]-2-yl-\nUrea, 1-(2-biphenylyl)-2-thio-','1D676F2BB8D184F6-FICuS-01-70','1D676F2BB8D184F6-FICTS-01-4F','1D676F2BB8D184F6-uuuuu-01-1F','InChI=1S/C13H12N2S/c14-13(16)15-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H,(H3,14,15,16)','InChIKey=PFLVOXHSAWFMOW-UHFFFAOYSA-N','NC(=S)Nc1ccccc1-c1ccccc1',NULL),
	(5605,0,0,'5423-40-5','Consistent with Molecular Formula','C13H16N2O3S2',312.401,'Usaf k-1563\n1-(3-Sulfophenyl)-2-thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 3,4-dihydro-1-(3-sulfophenyl)-4,4,6-trimethyl-\n2(1H)-Pyrimidinethione, 3,4-dihydro-4,4,6-trimethyl-1-(3-sulfophenyl)-\nBenzenesulfonic acid, 3-(2-mercapto-4,4,6-trimethyl-1(4H)-pyrimidinyl)-','5BBEAA5E40989DCC-FICuS-01-99','5BBEAA5E40989DCC-FICTS-01-78','5BBEAA5E40989DCC-uuuuu-01-48','InChI=1S/C13H16N2O3S2/c1-9-8-13(2,3)14-12(19)15(9)10-5-4-6-11(7-10)20(16,17)18/h4-8H,1-3H3,(H,14,19)(H,16,17,18)','InChIKey=CZPJICORFJDWLW-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1cccc(S(=O)(=O)O)c1',NULL),
	(5606,0,0,'7248-65-9','Consistent with Molecular Formula','C13H17ClN2OS',284.8031,NULL,'49D9F112030D2539-FICuS-01-35','49D9F112030D2539-FICTS-01-14','49D9F112030D2539-uuuuu-01-E4','InChI=1S/C13H17ClN2OS/c1-9(17)8-13(2,3)16-12(18)15-11-7-5-4-6-10(11)14/h4-7H,8H2,1-3H3,(H2,15,16,18)','InChIKey=ZTRHCHOQEBHWQD-UHFFFAOYSA-N','CC(=O)CC(C)(C)NC(=S)Nc1ccccc1Cl',NULL),
	(5607,0,0,'6333-69-3','Consistent with Molecular Formula','C13H17N3O3S',295.3556,NULL,'E8D0295867288A94-FICuS-01-4D','E8D0295867288A94-FICTS-01-2C','E8D0295867288A94-uuuuu-01-FC','InChI=1S/C13H17N3O3S/c1-9(17)8-13(2,3)15-12(20)14-10-4-6-11(7-5-10)16(18)19/h4-7H,8H2,1-3H3,(H2,14,15,20)','InChIKey=BEKYLWAOSCKEES-UHFFFAOYSA-N','CC(=O)CC(C)(C)NC(=S)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(5608,0,0,'6281-55-6','Consistent with Molecular Formula','C13H18N2O2S',266.3574,NULL,'6E4DF34E437BCC5E-FICuS-01-8C','6E4DF34E437BCC5E-FICTS-01-6B','6E4DF34E437BCC5E-uuuuu-01-3B','InChI=1S/C13H18N2O2S/c1-9(16)8-13(2,3)15-12(18)14-10-4-6-11(17)7-5-10/h4-7,17H,8H2,1-3H3,(H2,14,15,18)','InChIKey=FWKMBSOSZLOQEJ-UHFFFAOYSA-N','CC(=O)CC(C)(C)NC(=S)Nc1ccc(O)cc1',NULL),
	(5609,0,0,NULL,'Consistent with Molecular Formula','C13H19ClO',226.7455,NULL,'C52FE19F49E0A467-FICuS-01-70','C52FE19F49E0A467-FICTS-01-4F','C52FE19F49E0A467-uuuuu-01-1F','InChI=1S/C13H19ClO/c1-8(2)9-6-12(15)10(7-11(9)14)13(3,4)5/h6-8,15H,1-5H3','InChIKey=ARJNEDGSQOIUDC-UHFFFAOYSA-N','CC(C)c1cc(O)c(C(C)(C)C)cc1Cl',NULL),
	(5610,0,0,'18957-54-5','Consistent with Molecular Formula','C13H22N2S',238.3902,'2(1H)-Pyrimidinethione, 1-cyclohexyl-3,4-dihydro-4,4,6-trimethyl-\n2(1H)-Pyrimidinethione, 1-cyclohexyl-3,4-dihydro-4,4,6-trimethyl-','69C15CC733C759DA-FICuS-01-6F','9365F4A8050D9834-FICTS-01-21','69C15CC733C759DA-uuuuu-01-1E','InChI=1S/C13H22N2S/c1-10-9-13(2,3)14-12(16)15(10)11-7-5-4-6-8-11/h9,11H,4-8H2,1-3H3,(H,14,16)','InChIKey=WGGCPTVCEJTPMF-UHFFFAOYSA-N','CC1=CC(C)(C)N=C(S)N1C1CCCCC1',NULL),
	(5611,0,0,'6281-57-8','Consistent with Molecular Formula','C14H10Cl2N2OS',325.2118,'Usaf k-1466\nN\'-Benzoyl-N-(2,5-dichlorophenyl)thiourea\n3-Benzoyl-1-(2,5-dichlorophenyl)-2-thiourea\nUrea, 1-benzoyl-3-(2,5-dichlorophenyl)-2-thio-\nWLN: GR DG EMYUS&MVR\nBenzamide, N-[[(2,5-dichlorophenyl)amino]thioxomethyl]-','E54552956C065D32-FICuS-01-3C','E54552956C065D32-FICTS-01-1B','E54552956C065D32-uuuuu-01-EB','InChI=1S/C14H10Cl2N2OS/c15-10-6-7-11(16)12(8-10)17-14(20)18-13(19)9-4-2-1-3-5-9/h1-8H,(H2,17,18,19,20)','InChIKey=DEWHSBUUMWHCGU-UHFFFAOYSA-N','O=C(NC(=S)Nc1cc(Cl)ccc1Cl)c1ccccc1',NULL),
	(5612,0,0,'4921-83-9','Consistent with Molecular Formula','C14H11ClN2OS',290.7667,'Usaf k-1477\n3-Benzoyl-1-(p-chlorophenyl)-2-thiourea\nUrea, 1-benzoyl-3-(4-chlorophenyl)-2-thio-\nBenzamide, N-(p-chlorophenyl)thiocarbamoyl-\nWLN: GR DMYUS&MVR\nBenzamide, N-[[(4-chlorophenyl)amino]thioxomethyl]-\nUrea, 1-benzoyl-3-(p-chlorophenyl)-2-thio-','995373368554AD2D-FICuS-01-45','995373368554AD2D-FICTS-01-24','995373368554AD2D-uuuuu-01-F4','InChI=1S/C14H11ClN2OS/c15-11-6-8-12(9-7-11)16-14(19)17-13(18)10-4-2-1-3-5-10/h1-9H,(H2,16,17,18,19)','InChIKey=IZEIGTLVMJBUQC-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(Cl)cc1)c1ccccc1',NULL),
	(5613,0,0,'4921-82-8','Consistent with Molecular Formula','C14H12N2OS',256.3216,'Usaf k-1473\nBenzamide, N-phenylthiocarbamoyl-\nWLN: SUYMR&MVR\nBenzamide, N-[(phenylamino)thioxomethyl]-\nUrea, 1-benzoyl-3-phenyl-2-thio-','69AE6C7B67B48C07-FICuS-01-73','69AE6C7B67B48C07-FICTS-01-52','69AE6C7B67B48C07-uuuuu-01-22','InChI=1S/C14H12N2OS/c17-13(11-7-3-1-4-8-11)16-14(18)15-12-9-5-2-6-10-12/h1-10H,(H2,15,16,17,18)','InChIKey=GVHZQIIMGRLFMX-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccccc1)c1ccccc1',NULL),
	(5614,0,0,'5461-34-7','Consistent with Molecular Formula','C14H12N2O2S',272.321,'Usaf k-1481\n3-Benzoyl-1-(p-hydroxyphenyl)-2-thiourea\nUrea, 1-benzoyl-3-(p-hydroxyphenyl)-2-thio-\nWLN: QR DMYUS&MVR\nBenzamide, N-[[(4-hydroxyphenyl)amino]thioxomethyl]-','74C44E4ECB3CAA9A-FICuS-01-92','74C44E4ECB3CAA9A-FICTS-01-71','74C44E4ECB3CAA9A-uuuuu-01-41','InChI=1S/C14H12N2O2S/c17-12-8-6-11(7-9-12)15-14(19)16-13(18)10-4-2-1-3-5-10/h1-9,17H,(H2,15,16,18,19)','InChIKey=IXIXXUYUTQTFIS-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(O)cc1)c1ccccc1',NULL),
	(5615,1,0,'6281-58-9','Consistent with Molecular Formula','C14H15ClN2',246.7389,'NX 357\nQuinoline, 7-chloro-4-(2-methylpyrrolidinyl)-\n7-Chloro-4-(2-methyltetrahydropyrrolyl)quinoline\nWLN: T66 BNJ IG E- AT5NTJ B1\nQuinoline, 7-chloro-4-(2-methyl-1-pyrrolidinyl)-\nQuinoline, 7-chloro-4-(2-methyl-1-pyrrolidinyl)-','09EC040DB32A2A0C-FICuS-01-5E','09EC040DB32A2A0C-FICTS-01-3D','09EC040DB32A2A0C-uuuuu-01-0D','InChI=1S/C14H15ClN2/c1-10-3-2-8-17(10)14-6-7-16-13-9-11(15)4-5-12(13)14/h4-7,9-10H,2-3,8H2,1H3','InChIKey=GYORBDCAYLXAIL-UHFFFAOYSA-N','CC1CCCN1c1ccnc2cc(Cl)ccc12','1'),
	(5616,0,0,'6281-59-0','Consistent with Molecular Formula','C14H18N2O3S2',326.4278,'Usaf K-2600\n1-(2-Sulfo-4-methylphenyl)-2-thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 3,4-dihydro-1-(4-methyl-2-sulfophenyl)-4,4,6-trimethyl-\nBenzenesulfonic acid, 2-(2-mercapto-4,4,6-trimethyl-1(4H)-pyrimidinyl)-5-methyl-','72B400B6964C6E3C-FICuS-01-55','46F934C8381A143F-FICTS-01-2C','72B400B6964C6E3C-uuuuu-01-04','InChI=1S/C14H18N2O3S2/c1-9-5-6-11(12(7-9)21(17,18)19)16-10(2)8-14(3,4)15-13(16)20/h5-8H,1-4H3,(H,15,20)(H,17,18,19)','InChIKey=LCXBJDAVBXBXBW-UHFFFAOYSA-N','CC1=CC(C)(C)N=C(S)N1c1ccc(C)cc1S(=O)(=O)O',NULL),
	(5617,0,0,'6281-60-3','Consistent with Molecular Formula','C14H20N2OS',264.3848,NULL,'DBF89A9351779FB9-FICuS-01-7F','DBF89A9351779FB9-FICTS-01-5E','DBF89A9351779FB9-uuuuu-01-2E','InChI=1S/C14H20N2OS/c1-10-5-7-12(8-6-10)15-13(18)16-14(3,4)9-11(2)17/h5-8H,9H2,1-4H3,(H2,15,16,18)','InChIKey=NBPJYISSVKGATG-UHFFFAOYSA-N','CC(=O)CC(C)(C)NC(=S)Nc1ccc(C)cc1',NULL),
	(5618,0,0,'4949-88-6','Consistent with Molecular Formula','C15H14N2OS',270.3484,'Usaf k-1471\n3-Benzoyl-1-(o-tolyl)-2-thiourea\nWLN: 1R BMYUS&MVR\nBenzamide, N-[[(2-methylphenyl)amino]thioxomethyl]-\nUrea, 1-benzoyl-2-thio-3-o-tolyl-','FC1EE63535E7570F-FICuS-01-6F','FC1EE63535E7570F-FICTS-01-4E','FC1EE63535E7570F-uuuuu-01-1E','InChI=1S/C15H14N2OS/c1-11-7-5-6-10-13(11)16-15(19)17-14(18)12-8-3-2-4-9-12/h2-10H,1H3,(H2,16,17,18,19)','InChIKey=LTGMLAWCHYYTCQ-UHFFFAOYSA-N','Cc1ccccc1NC(=S)NC(=O)c1ccccc1',NULL),
	(5619,0,0,'6281-61-4','Consistent with Molecular Formula','C15H14N2OS',270.3484,'Usaf k-1470\n3-Benzoyl-1-p-tolyl-2-thiourea\nWLN: 1R DMYUS&MVR\nBenzamide, N-[[(4-methylphenyl)amino]thioxomethyl]-\nUrea, 1-benzoyl-2-thio-3-p-tolyl-','4E46AFD26F3215FA-FICuS-01-75','4E46AFD26F3215FA-FICTS-01-54','4E46AFD26F3215FA-uuuuu-01-24','InChI=1S/C15H14N2OS/c1-11-7-9-13(10-8-11)16-15(19)17-14(18)12-5-3-2-4-6-12/h2-10H,1H3,(H2,16,17,18,19)','InChIKey=KZULWIHHNWYETK-UHFFFAOYSA-N','Cc1ccc(NC(=S)NC(=O)c2ccccc2)cc1',NULL),
	(5620,0,0,'6281-62-5','Consistent with Molecular Formula','C15H21Cl2N5',342.2704,NULL,'8DD4184957CFE3FD-FICuS-01-88','8DD4184957CFE3FD-FICTS-01-67','8D28BFAC68423AB3-uuuuu-01-25','InChI=1S/C15H20ClN5.ClH/c1-11-10-14(17-8-9-21(2)3)20-15(18-11)19-13-6-4-12(16)5-7-13;/h4-7,10H,8-9H2,1-3H3,(H2,17,18,19,20);1H','InChIKey=OUXDKXOLYLDVAW-UHFFFAOYSA-N','Cc1cc(NCCN(C)C)nc(Nc2ccc(Cl)cc2)n1.Cl',NULL),
	(5621,0,0,'5461-35-8','Consistent with Molecular Formula','C15H24ClN',253.8143,NULL,'3F5ABF8BEDF1A4DF-FICuS-01-B7','3F5ABF8BEDF1A4DF-FICTS-01-96','3F5ABF8BEDF1A4DF-uuuuu-01-66','InChI=1S/C15H24ClN/c1-14(2,3)11-15(4,5)17-10-12-6-8-13(16)9-7-12/h6-9,17H,10-11H2,1-5H3','InChIKey=LGIITDSYZJRSSX-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)NCc1ccc(Cl)cc1',NULL),
	(5622,0,0,'3598-75-2','Consistent with Molecular Formula','C15H25N',219.3692,NULL,'43133708BC5C7AE9-FICuS-01-57','43133708BC5C7AE9-FICTS-01-36','43133708BC5C7AE9-uuuuu-01-06','InChI=1S/C15H25N/c1-14(2,3)12-15(4,5)16-11-13-9-7-6-8-10-13/h6-10,16H,11-12H2,1-5H3','InChIKey=SRNCZQHDQZRJHU-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)NCc1ccccc1',NULL),
	(5623,2,0,'6632-62-8','Consistent with Molecular Formula','C15H29N',223.4008,NULL,'BA6079D32E4C810A-FICuS-01-5F','BA6079D32E4C810A-FICTS-01-3E','BA6079D32E4C810A-uuuuu-01-0E','InChI=1S/C15H29N/c1-8-14(12(2)3)16-10-9-13(4)11-15(5,6)7/h1,12-14,16H,9-11H2,2-7H3','InChIKey=WYFQZULWUIYWHY-UHFFFAOYSA-N','C#CC(NCCC(C)CC(C)(C)C)C(C)C','1'),
	(5624,0,0,'6281-64-7','Consistent with Molecular Formula','C16H17N3OS',299.3898,'Usaf k-1467\n1-Benzoyl-3-[p-(dimethylamino)phenyl]-2-thio-\n3-Benzoyl-1-[p-(dimethylamino)phenyl]-2-thiourea\nWLN: 1N1&R DMYUS&MVR\nBenzamide, N-[[[4-(dimethylamino)phenyl]amino]thioxomethyl]-\nUrea, 1-benzoyl-3-[p-(dimethylamino)phenyl]-2-thio-','58FC28D2FEE25467-FICuS-01-75','58FC28D2FEE25467-FICTS-01-54','58FC28D2FEE25467-uuuuu-01-24','InChI=1S/C16H17N3OS/c1-19(2)14-10-8-13(9-11-14)17-16(21)18-15(20)12-6-4-3-5-7-12/h3-11H,1-2H3,(H2,17,18,20,21)','InChIKey=KLFUYYZGYDCQSZ-UHFFFAOYSA-N','CN(C)c1ccc(NC(=S)NC(=O)c2ccccc2)cc1',NULL),
	(5625,1,0,'5423-42-7','Consistent with Molecular Formula','C39H38N2O8',662.7378,NULL,'B13EBBDD9AE006C8-FICuS-01-8E','B13EBBDD9AE006C8-FICTS-01-6D','4E3BF81B31FE6EC5-uuuuu-01-37','InChI=1S/C23H16O6.C16H22N2O2/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-4-18(5-2)11-16(19)13-8-9-17-15-7-6-12(20-3)10-14(13)15/h1-10,24-25H,11H2,(H,26,27)(H,28,29);6-10,16,19H,4-5,11H2,1-3H3','InChIKey=XAHUVRGMGYDEAE-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccnc2ccc(OC)cc12.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(5626,0,0,'6281-65-8','Consistent with Molecular Formula','C16H36N2O2S',320.5326,NULL,'FC81DCA38F29EE71-FICuS-01-8F','FC81DCA38F29EE71-FICTS-01-6E','FC81DCA38F29EE71-uuuuu-01-3E','InChI=1S/C16H36N2O2S/c1-13(2,3)11-15(7,8)17-21(19,20)18-16(9,10)12-14(4,5)6/h17-18H,11-12H2,1-10H3','InChIKey=JBYKTVJYAYHAGQ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)NS(=O)(=O)NC(C)(C)CC(C)(C)C',NULL),
	(5627,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl4O2',394.1242,NULL,'6264C0E99E4D2567-FICuS-01-54','6264C0E99E4D2567-FICTS-01-33','6264C0E99E4D2567-uuuuu-01-03','InChI=1S/C17H16Cl4O2/c1-6-10(16(22)14(20)8(3)12(6)18)5-11-7(2)13(19)9(4)15(21)17(11)23/h22-23H,5H2,1-4H3','InChIKey=FUCRRQSAJWDTFZ-UHFFFAOYSA-N','Cc1c(Cl)c(C)c(Cc2c(C)c(Cl)c(C)c(Cl)c2O)c(O)c1Cl',NULL),
	(5628,0,0,'6281-66-9','Consistent with Molecular Formula','C17H18N2O3S2',362.4608,'Usaf K-2601\n1-(1-Sulfo-2-naphthyl)-2-thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 3,4-dihydro-1-(1-sulfo-2-naphthyl)-4,4,6-trimethyl-\n1-Naphthalenesulfonic acid, 2-(2-mercapto-4,4,6-trimethyl-1(4H)-pyrimidinyl)-','EBA9986B589E31C3-FICuS-01-76','72A3FE75D2E52E4E-FICTS-01-5A','EBA9986B589E31C3-uuuuu-01-25','InChI=1S/C17H18N2O3S2/c1-11-10-17(2,3)18-16(23)19(11)14-9-8-12-6-4-5-7-13(12)15(14)24(20,21)22/h4-10H,1-3H3,(H,18,23)(H,20,21,22)','InChIKey=KGKZFYGMRSMURX-UHFFFAOYSA-N','CC1=CC(C)(C)N=C(S)N1c1ccc2ccccc2c1S(=O)(=O)O',NULL),
	(5629,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3S2',362.4608,NULL,'DADDEFFC21A0DCA3-FICuS-01-B7','C0876AD92F51C7F3-FICTS-01-4D','DADDEFFC21A0DCA3-uuuuu-01-66','InChI=1S/C17H18N2O3S2/c1-11-10-17(2,3)18-16(23)19(11)14-8-4-7-13-12(14)6-5-9-15(13)24(20,21)22/h4-10H,1-3H3,(H,18,23)(H,20,21,22)','InChIKey=WTAZNNQPWVVGBW-UHFFFAOYSA-N','CC1=CC(C)(C)N=C(S)N1c1cccc2c(S(=O)(=O)O)cccc12',NULL),
	(5630,0,0,'6281-67-0','Consistent with Molecular Formula','C17H18N2O3S2',362.4608,'Usaf K-1565\n1-(6-Sulfo-1-naphthyl)-2-thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 3,4-dihydro-1-(6-sulfo-1-naphthyl)-4,4,6-trimethyl-\n2-Naphthalenesulfonic acid, 5-(2-mercapto-4,4,6-trimethyl-1(4H)-pyrimidinyl)-','0B5D46D18F51F6D3-FICuS-01-68','0B5D46D18F51F6D3-FICTS-01-47','0B5D46D18F51F6D3-uuuuu-01-17','InChI=1S/C17H18N2O3S2/c1-11-10-17(2,3)18-16(23)19(11)15-6-4-5-12-9-13(24(20,21)22)7-8-14(12)15/h4-10H,1-3H3,(H,18,23)(H,20,21,22)','InChIKey=HXQOWRHOMDDCSS-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1cccc2cc(S(=O)(=O)O)ccc12',NULL),
	(5631,0,0,'6281-68-1','Consistent with Molecular Formula','C17H18N2O6S3',442.519,'Usaf K-2602\n1-(4,8-Disulfo-1-naphthyl)-2-thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 3,4-dihydro-1-(4,8-disulfo-1-naphthyl)-4,4,6-trimethyl-\n1,5-Naphthalenedisulfonic acid, 4-(2-mercapto-4,4,6-trimethyl-1(4H)-pyrimidinyl)-','5DB76F780798DBAA-FICuS-01-84','06F7CF31BC3E9335-FICTS-01-47','5DB76F780798DBAA-uuuuu-01-33','InChI=1S/C17H18N2O6S3/c1-10-9-17(2,3)18-16(26)19(10)12-7-8-13(27(20,21)22)11-5-4-6-14(15(11)12)28(23,24)25/h4-9H,1-3H3,(H,18,26)(H,20,21,22)(H,23,24,25)','InChIKey=ODRAWDDXGQPCHY-UHFFFAOYSA-N','CC1=CC(C)(C)N=C(S)N1c1ccc(S(=O)(=O)O)c2cccc(S(=O)(=O)O)c12',NULL),
	(5632,0,0,'6281-69-2','Consistent with Molecular Formula','C17H20N2OS',300.4178,NULL,'9E8A175B508EC361-FICuS-01-5C','9E8A175B508EC361-FICTS-01-3B','9E8A175B508EC361-uuuuu-01-0B','InChI=1S/C17H20N2OS/c1-12(20)11-17(2,3)19-16(21)18-15-10-6-8-13-7-4-5-9-14(13)15/h4-10H,11H2,1-3H3,(H2,18,19,21)','InChIKey=XCCMHNCFIKSYPF-UHFFFAOYSA-N','CC(=O)CC(C)(C)NC(=S)Nc1cccc2ccccc12',NULL),
	(5633,0,0,'5461-36-9','Consistent with Molecular Formula','C17H30ClN',283.8837,NULL,'BDA74CF281C9880F-FICuS-01-7F','BDA74CF281C9880F-FICTS-01-5E','BD5BEB17BE445141-uuuuu-01-1C','InChI=1S/C17H29N.ClH/c1-2-3-4-5-6-7-8-12-15-18-16-17-13-10-9-11-14-17;/h9-11,13-14,18H,2-8,12,15-16H2,1H3;1H','InChIKey=XUGHRBAEIPYAGL-UHFFFAOYSA-N','CCCCCCCCCCNCc1ccccc1.Cl',NULL),
	(5634,2,0,'6281-70-5','Consistent with Molecular Formula','C19H32N2S',320.5352,'Usaf K-1562\n1-(o-Bicyclohexyl)-2-thio-4,4,6-trimethyl dihydropyrimidine\n1-(2-Cyclohexylcyclohexyl)-4,4,6-trimethyl-2-pyrimidinethiol\n2(1H)-Pyrimidinethione, 1-(o-bicyclohexyl)-3,4-dihydro-4,4,6-trimethyl-\n3,6-Dihydro-3-(2-cyclohexylcyclohexyl-4,6,6-trimethyl-2-pyrimidinethiol\n2-Pyrimidinethiol, 3,6-dihydro-3-(2-cyclohexylcyclohexyl)-4,6,6-trimethyl-\n2-Pyrimidinethiol, 1,4-dihydro-1-(2-cyclohexylcyclohexyl)-4,4,6-trimethyl-\nWLN: T6N CN DHJ BSH D1 D1 F1 A- AL6TJ B- AL6TJ\n2-Pyrimidinethiol, 1-[bicyclohexyl]-2-yl-1,4-dihydro-4,4,6-trimethyl-','236FC9D972F6D359-FICuS-01-6B','3FC704196A427092-FICTS-01-16','236FC9D972F6D359-uuuuu-01-1A','InChI=1S/C19H32N2S/c1-14-13-19(2,3)20-18(22)21(14)17-12-8-7-11-16(17)15-9-5-4-6-10-15/h13,15-17H,4-12H2,1-3H3,(H,20,22)','InChIKey=DSKIUKVVIORLBL-UHFFFAOYSA-N','CC1=CC(C)(C)N=C(S)N1C1CCCCC1C1CCCCC1','1'),
	(5635,0,0,NULL,'Consistent with Molecular Formula','C19H34ClNO',327.9367,NULL,'05110179FEFFF2D0-FICuS-01-62','05110179FEFFF2D0-FICTS-01-41','05EDA69CC1722B9E-uuuuu-01-26','InChI=1S/C19H33NO.ClH/c1-2-3-4-5-6-7-8-9-10-11-16-20-17-18-12-14-19(21)15-13-18;/h12-15,20-21H,2-11,16-17H2,1H3;1H','InChIKey=XBWJGSXMJVWNCH-UHFFFAOYSA-N','CCCCCCCCCCCCNCc1ccc(O)cc1.Cl',NULL),
	(5636,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl2N4',383.2792,NULL,'3F3D0B997D9947F9-FICuS-01-72','3F3D0B997D9947F9-FICTS-01-51','3F3D0B997D9947F9-uuuuu-01-21','InChI=1S/C20H16Cl2N4/c21-13-1-3-15-17(5-7-23-19(15)11-13)25-9-10-26-18-6-8-24-20-12-14(22)2-4-16(18)20/h1-8,11-12H,9-10H2,(H,23,25)(H,24,26)','InChIKey=SSXYXSMMVMVYEV-UHFFFAOYSA-N','Clc1ccc2c(NCCNc3ccnc4cc(Cl)ccc34)ccnc2c1',NULL),
	(5637,0,0,'6281-71-6','Consistent with Molecular Formula','C20H16N2OS',332.4192,'Usaf k-1450\n3-Benzoyl-1-(p-biphenyl)-2-thiourea\nUrea, 1-benzoyl-3-(4-biphenylyl)-2-thio-\nWLN: L6TJ AMYUS&MVR& D- AL6TJ\nBenzamide, N-[([1,1\'-biphenyl]-4-ylamino)thioxomethyl]-','4C4F4269402D8D04-FICuS-01-47','4C4F4269402D8D04-FICTS-01-26','4C4F4269402D8D04-uuuuu-01-F6','InChI=1S/C20H16N2OS/c23-19(17-9-5-2-6-10-17)22-20(24)21-18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14H,(H2,21,22,23,24)','InChIKey=XVAQOLJMMPBKGC-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(-c2ccccc2)cc1)c1ccccc1',NULL),
	(5638,0,0,'5461-37-0','Consistent with Molecular Formula','C21H36N3O5P',441.5063,NULL,'0EE26E042BF61AAC-FICuS-01-78','0EE26E042BF61AAC-FICTS-01-57','B0654A63ED7C7B47-uuuuu-01-18','InChI=1S/C21H33N3O.H3O4P/c1-4-6-13-24(14-7-5-2)15-9-12-22-20-17-19(25-3)16-18-10-8-11-23-21(18)20;1-5(2,3)4/h8,10-11,16-17,22H,4-7,9,12-15H2,1-3H3;(H3,1,2,3,4)','InChIKey=GAQZTDVUKFRVJA-UHFFFAOYSA-N','CCCCN(CCCC)CCCNc1cc(OC)cc2cccnc12.O=P(O)(O)O',NULL),
	(5639,0,0,'6281-72-7','Consistent with Molecular Formula','C21H42N2',322.5762,NULL,'E76054DC20497725-FICuS-01-3D','E76054DC20497725-FICTS-01-1C','E76054DC20497725-uuuuu-01-EC','InChI=1S/C21H42N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-23-21-18-19-22/h23H,2-18,20-21H2,1H3','InChIKey=GUBPKKGRODRXPY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNCCC#N',NULL),
	(5640,2,0,NULL,'Consistent with Molecular Formula','C21H42N2O',338.5756,NULL,'D3C0E94CDD0544A4-FICuS-01-70','D3C0E94CDD0544A4-FICTS-01-4F','D3C0E94CDD0544A4-uuuuu-01-1F','InChI=1S/C21H42N2O/c1-17(15-20(3,4)5)9-11-22-13-14-23(19(22)24)12-10-18(2)16-21(6,7)8/h17-18H,9-16H2,1-8H3','InChIKey=ZGGKHVJOBDTDMN-UHFFFAOYSA-N','CC(CCN1CCN(CCC(C)CC(C)(C)C)C1=O)CC(C)(C)C','1'),
	(5641,0,0,'63886-71-5','Consistent with Molecular Formula','C22H18N4O2S2',434.5298,'Usaf K-1479\nm-Phenylene-bis-benzoyl-thiourea\nBenzamide, N,N\'-[1,3-phenylenebis(iminocarbonothioyl)]bis-','4B831B29F04B8615-FICuS-01-46','4B831B29F04B8615-FICTS-01-25','4B831B29F04B8615-uuuuu-01-F5','InChI=1S/C22H18N4O2S2/c27-19(15-8-3-1-4-9-15)25-21(29)23-17-12-7-13-18(14-17)24-22(30)26-20(28)16-10-5-2-6-11-16/h1-14H,(H2,23,25,27,29)(H2,24,26,28,30)','InChIKey=OQJWOAKDDASRJT-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc(NC(=S)NC(=O)c2ccccc2)c1)c1ccccc1',NULL),
	(5642,0,0,'70110-39-3','Consistent with Molecular Formula','C22H18N4O2S2',434.5298,NULL,'712D30EE1317F676-FICuS-01-47','712D30EE1317F676-FICTS-01-26','712D30EE1317F676-uuuuu-01-F6','InChI=1S/C22H18N4O2S2/c27-19(15-7-3-1-4-8-15)25-21(29)23-17-11-13-18(14-12-17)24-22(30)26-20(28)16-9-5-2-6-10-16/h1-14H,(H2,23,25,27,29)(H2,24,26,28,30)','InChIKey=ZEEPAKPPABEUSU-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(NC(=S)NC(=O)c2ccccc2)cc1)c1ccccc1',NULL),
	(5643,1,0,NULL,'Consistent with Molecular Formula','C22H36ClNO2',381.9849,NULL,'C1548FB00C0E667F-FICuS-01-65','C1548FB00C0E667F-FICTS-01-44','C1A828553383BF31-uuuuu-01-F4','InChI=1S/C22H35NO2.ClH/c1-2-3-4-5-6-7-8-12-15-21(23-16-18-25-19-17-23)22(24)20-13-10-9-11-14-20;/h9-11,13-14,21H,2-8,12,15-19H2,1H3;1H','InChIKey=ODBXZEWZPXPNEY-UHFFFAOYSA-N','CCCCCCCCCCC(C(=O)c1ccccc1)N1CCOCC1.Cl','1'),
	(5644,4,0,NULL,'Consistent with Molecular Formula','C22H42N4',362.6006,NULL,'9ED4F2BAD7B5D96D-FICuS-01-A1','9ED4F2BAD7B5D96D-FICTS-01-80','9ED4F2BAD7B5D96D-uuuuu-01-50','InChI=1S/C22H42N4/c1-17(13-21(3,4)5)11-19(15-23)25-9-10-26-20(16-24)12-18(2)14-22(6,7)8/h17-20,25-26H,9-14H2,1-8H3','InChIKey=FHEQJCCBJZWVQZ-UHFFFAOYSA-N','CC(CC(C#N)NCCNC(C#N)CC(C)CC(C)(C)C)CC(C)(C)C','1'),
	(5645,2,0,NULL,'Consistent with Molecular Formula','C22H43NO',337.5878,NULL,'EB87C6CC5FF7DF93-FICuS-01-AA','EB87C6CC5FF7DF93-FICTS-01-89','EB87C6CC5FF7DF93-uuuuu-01-59','InChI=1S/C22H43NO/c1-6-7-8-9-10-11-12-13-14-15-21-23-18-20(24-21)16-19(2)17-22(3,4)5/h19-20H,6-18H2,1-5H3','InChIKey=JHOWWIRKZSMQAQ-UHFFFAOYSA-N','CCCCCCCCCCCC1=NCC(CC(C)CC(C)(C)C)O1','1'),
	(5646,4,0,'86336-87-0','Consistent with Molecular Formula','C22H44N2',336.603,NULL,'397F74EB6E8F090E-FICuS-01-79','397F74EB6E8F090E-FICTS-01-58','397F74EB6E8F090E-uuuuu-01-28','InChI=1S/C22H44N2/c1-9-13-15-19(11-3)21(23(5)6)17-18-22(24(7)8)20(12-4)16-14-10-2/h19-22H,9-16H2,1-8H3','InChIKey=RJLGGVZDIXQSOC-UHFFFAOYSA-N','CCCCC(CC)C(C#CC(C(CC)CCCC)N(C)C)N(C)C','1'),
	(5647,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O2S2',448.5566,NULL,'99066BED8C320ED2-FICuS-01-6B','99066BED8C320ED2-FICTS-01-4A','99066BED8C320ED2-uuuuu-01-1A','InChI=1S/C23H20N4O2S2/c1-15-12-13-18(24-22(30)26-20(28)16-8-4-2-5-9-16)14-19(15)25-23(31)27-21(29)17-10-6-3-7-11-17/h2-14H,1H3,(H2,24,26,28,30)(H2,25,27,29,31)','InChIKey=AMKYWMQFCWYGEM-UHFFFAOYSA-N','Cc1ccc(NC(=S)NC(=O)c2ccccc2)cc1NC(=S)NC(=O)c1ccccc1',NULL),
	(5648,0,0,NULL,'Consistent with Molecular Formula','C23H30Cl2O2',409.3948,NULL,'ECD8E36D5B0EB711-FICuS-01-84','ECD8E36D5B0EB711-FICTS-01-63','ECD8E36D5B0EB711-uuuuu-01-33','InChI=1S/C23H30Cl2O2/c1-12-14(20(26)16(10-18(12)24)22(3,4)5)9-15-13(2)19(25)11-17(21(15)27)23(6,7)8/h10-11,26-27H,9H2,1-8H3','InChIKey=ZQGZKEMTFYZITH-UHFFFAOYSA-N','Cc1c(Cl)cc(C(C)(C)C)c(O)c1Cc1c(C)c(Cl)cc(C(C)(C)C)c1O',NULL),
	(5649,4,0,'89943-96-4','Consistent with Molecular Formula','C29H60N2',436.8064,NULL,'CDF0706DA8B1965D-FICuS-01-79','CDF0706DA8B1965D-FICTS-01-58','CDF0706DA8B1965D-uuuuu-01-28','InChI=1S/C29H60N2/c1-23(20-27(4,5)6)13-15-30-17-18-31(16-14-24(2)21-28(7,8)9)26(30)19-25(3)22-29(10,11)12/h23-26H,13-22H2,1-12H3','InChIKey=ZBJYUIRAFQUXKQ-UHFFFAOYSA-N','CC(CCN1CCN(CCC(C)CC(C)(C)C)C1CC(C)CC(C)(C)C)CC(C)(C)C','1'),
	(5650,3,0,'87283-23-6','Consistent with Molecular Formula','C30H63N3',465.8478,NULL,'1F05F5A33700CF17-FICuS-01-4D','1F05F5A33700CF17-FICTS-01-2C','1F05F5A33700CF17-uuuuu-01-FC','InChI=1S/C30H63N3/c1-25(19-28(4,5)6)13-16-31-22-32(17-14-26(2)20-29(7,8)9)24-33(23-31)18-15-27(3)21-30(10,11)12/h25-27H,13-24H2,1-12H3','InChIKey=MFZGZCKIFRFNDH-UHFFFAOYSA-N','CC(CCN1CN(CCC(C)CC(C)(C)C)CN(CCC(C)CC(C)(C)C)C1)CC(C)(C)C','1'),
	(5651,0,0,'333-93-7','Consistent with Molecular Formula','C4H13ClN2',124.6131,'PUTRESCINE\nPutrescine hydrochloride\nPutrescine dihydrochloride\n1,4-Butanediamine, hydrochloride\nTetramethylenediamine dihydrochloride\n1,4-Butanediamine, dihydrochloride\n1,4-Butanediamine, dihydrochloride','C79629C762F03878-FICuS-01-4D','C79629C762F03878-FICTS-01-2C','C76A8E225D7DE136-uuuuu-01-1B','InChI=1S/C4H12N2.ClH/c5-3-1-2-4-6;/h1-6H2;1H','InChIKey=BPHGMWVJJCWDPB-UHFFFAOYSA-N','Cl.NCCCCN',NULL),
	(5652,0,0,'1476-39-7','Consistent with Molecular Formula','C5H15ClN2',138.6399,'CADAVERINE\nCadaverine dihydrochloride\n1,5-Diaminopentane dihydrochloride\nPentamethylenediamine dihydrochloride\nN,N\'-Dimethyltrimethylenediammonium dichloride\n1,5-Pentanediamine, dihydrochloride\n1,5-Pentanediamine, dihydrochloride','6BED3B2F35025408-FICuS-01-50','6BED3B2F35025408-FICTS-01-2F','6B119CCA0A8F8D46-uuuuu-01-25','InChI=1S/C5H14N2.ClH/c6-4-2-1-3-5-7;/h1-7H2;1H','InChIKey=RLNAIWYXIAJDTN-UHFFFAOYSA-N','Cl.NCCCCCN',NULL),
	(5653,0,0,'491-36-1','Consistent with Molecular Formula','C8H6N2O',146.1482,'4-Quinazolone\n4-Quinazolinol\nQUINAZOLONE, 4-\n4-Quinazolinone\n4-Oxoquinazoline\n4(3H)-Quinazolinone\n4-Hydroxyquinazoline\n4(1H)-Quinazolinone\n4(1H)-Quinazolinone','74CB90F54C5E732B-FICuS-01-6A','675EC80296AC18CE-FICTS-01-4E','74CB90F54C5E732B-uuuuu-01-19','InChI=1S/C8H6N2O/c11-8-6-3-1-2-4-7(6)9-5-10-8/h1-5H,(H,9,10,11)','InChIKey=QMNUDYFKZYBWQX-UHFFFAOYSA-N','O=c1nc[nH]c2ccccc12',NULL),
	(5654,1,0,'5461-38-1','Consistent with Molecular Formula','C8H15N',125.2132,NULL,'2AF302DFB7198D60-FICuS-01-64','2AF302DFB7198D60-FICTS-01-43','2AF302DFB7198D60-uuuuu-01-13','InChI=1S/C8H15N/c1-5-7-8(6-2)9(3)4/h2,8H,5,7H2,1,3-4H3','InChIKey=YSWMQXUSKFKEQT-UHFFFAOYSA-N','C#CC(CCC)N(C)C','1'),
	(5655,0,0,'6281-73-8','Consistent with Molecular Formula','C8H16N2OS',188.2872,'Usaf B-104\nHeptanoyl thiourea\nUrea, 1-heptanoyl-2-thio-\nWLN: SUYZMOV6\nHeptanamide, N-(aminothioxomethyl)-','487DD6D6A9DD370C-FICuS-01-81','487DD6D6A9DD370C-FICTS-01-60','487DD6D6A9DD370C-uuuuu-01-30','InChI=1S/C8H16N2OS/c1-2-3-4-5-6-7(11)10-8(9)12/h2-6H2,1H3,(H3,9,10,11,12)','InChIKey=HQQSVTFPFYOGPS-UHFFFAOYSA-N','CCCCCCC(=O)NC(N)=S',NULL),
	(5656,0,0,'6281-74-9','Consistent with Molecular Formula','C8H17N3O2',187.2412,NULL,'BC77F8E1CEBA0434-FICuS-01-84','BC77F8E1CEBA0434-FICTS-01-63','BC77F8E1CEBA0434-uuuuu-01-33','InChI=1S/C8H17N3O2/c1-9(2)8(12)10-4-6-11(3,13)7-5-10/h4-7H2,1-3H3','InChIKey=AWIJYZXGPUQIGN-UHFFFAOYSA-N','CN(C)C(=O)N1CC[N+](C)([O-])CC1',NULL),
	(5657,0,0,'6281-75-0','Consistent with Molecular Formula','C9H9N3O4',223.1878,NULL,'7A902E0F79C18C47-FICuS-01-5F','DF9F5A601141008C-FICTS-01-2D','7A902E0F79C18C47-uuuuu-01-0E','InChI=1S/C9H9N3O4/c1-5-8(12(14)15)7(4-16-2)6(3-10)9(13)11-5/h4H2,1-2H3,(H,11,13)','InChIKey=FDZPYSHPLURJEA-UHFFFAOYSA-N','COCc1c([N+](=O)[O-])c(C)[nH]c(=O)c1C#N',NULL),
	(5658,0,0,'6333-70-6','Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'63A2F8522327A8DA-FICuS-01-54','63A2F8522327A8DA-FICTS-01-33','63A2F8522327A8DA-uuuuu-01-03','InChI=1S/C9H10ClN3O/c1-5-8(12)7(4-14-2)6(3-11)9(10)13-5/h4,12H2,1-2H3','InChIKey=LKJVOGPXZAZBHH-UHFFFAOYSA-N','COCc1c(N)c(C)nc(Cl)c1C#N',NULL),
	(5659,0,0,NULL,'Consistent with Molecular Formula','C9H19N3O2',201.268,NULL,'EBE13AF2E930C8D6-FICuS-01-86','EBE13AF2E930C8D6-FICTS-01-65','EBE13AF2E930C8D6-uuuuu-01-35','InChI=1S/C9H19N3O2/c1-4-10(2)9(13)11-5-7-12(3,14)8-6-11/h4-8H2,1-3H3','InChIKey=ZEOVFZFZIGLTAU-UHFFFAOYSA-N','CCN(C)C(=O)N1CC[N+](C)([O-])CC1',NULL),
	(5660,0,0,'92-48-8','Consistent with Molecular Formula','C10H8O2',160.172,'6-MC\nToncarine\nNCI-C55812\n6-Methylcoumarin\n6-Methylbenzopyrone\n6-Methyl-1,2-benzopyrone\n6-Methylcoumarinic anhydride\nWLN: T66 BOVJ H1\n2H-1-Benzopyran-2-one, 6-methyl-\nCoumarin, 6-methyl-','C26D74052B9644E0-FICuS-01-46','C26D74052B9644E0-FICTS-01-25','C26D74052B9644E0-uuuuu-01-F5','InChI=1S/C10H8O2/c1-7-2-4-9-8(6-7)3-5-10(11)12-9/h2-6H,1H3','InChIKey=FXFYOPQLGGEACP-UHFFFAOYSA-N','Cc1ccc2oc(=O)ccc2c1',NULL),
	(5661,0,0,'93-01-6','Consistent with Molecular Formula','C10H8O4S',224.2308,'Schaeffer\'s acid\nSchaeffer\'s .beta.-acid\n2-Naphthol-6-sulfonic acid\n.beta.-Naphtholsulfonic acid S\n.beta.-Naphthol-6-sulfonic acid\n6-Hydroxy-2-naphthalenesulfonic acid\n2-Hydroxynaphthalene-6-sulfonic acid\n2-Hydroxy-6-naphthalenesulfonic acid\nSchaeffer\'s .beta.-naphtholsulfonic acid\nWLN: L66J CSWQ HQ\n2-Naphthalenesulfonic acid, 6-hydroxy-\n2-Naphthalenesulfonic acid, 6-hydroxy-\n2-Naphtol-6-sulfosaure','7594D956896F657A-FICuS-01-58','7594D956896F657A-FICTS-01-37','7594D956896F657A-uuuuu-01-07','InChI=1S/C10H8O4S/c11-9-3-1-8-6-10(15(12,13)14)4-2-7(8)5-9/h1-6,11H,(H,12,13,14)','InChIKey=VVPHSMHEYVOVLH-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2cc(O)ccc2c1',NULL),
	(5662,0,0,'135-51-3','Consistent with Molecular Formula','C10H8NaO7S2',327.2788,'Ferricon\nDisodium 2-naphthol-3,6-disulfonate\n2-Naphthol-3,6-disulfonic acid disodium salt\nDisodium 2-hydroxy-3,6-naphthalene disulfonate\n3-Hydroxynapthlene-2,7-disulfonic acid sodium salt\n2,7-Naphthalenedisulfonic acid, 3-hydroxy-, disodium salt\n2,7-Naphthalenedisulfonic acid, 3-hydroxy-, disodium salt','E975B9FE98FAED9C-FICuS-01-B4','E975B9FE98FAED9C-FICTS-01-93','629255F1F8815F34-uuuuu-01-F3','InChI=1S/C10H8O7S2.Na/c11-9-4-6-1-2-8(18(12,13)14)3-7(6)5-10(9)19(15,16)17;/h1-5,11H,(H,12,13,14)(H,15,16,17);/q;+1','InChIKey=HIDQFDQPFRGEAF-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2cc(O)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(5663,0,0,'606-43-9','Consistent with Molecular Formula','C10H9NO',159.1872,'N-Methylcarbostyril\n1-Methylcarbostyril\n1-Methyl-2-quinolone\n1-Methyl-2(1H)-quinolone\n1-Methyl-2(1H)-quinolinone\n2(1H)-Quinolinone, 1-methyl-\nCarbostyril, 1-methyl-','2EEFBADE3DB1C05B-FICuS-01-A9','2EEFBADE3DB1C05B-FICTS-01-88','2EEFBADE3DB1C05B-uuuuu-01-58','InChI=1S/C10H9NO/c1-11-9-5-3-2-4-8(9)6-7-10(11)12/h2-7H,1H3','InChIKey=QYEMNJMSULGQRD-UHFFFAOYSA-N','Cn1c(=O)ccc2ccccc21',NULL),
	(5664,0,0,'116-45-0','Consistent with Molecular Formula','C12H13BrN4O2S',357.2243,'Sulfabrom\nS. N. 3517\nSulfabromomethazine\nBromosulfamethazine\n5-Bromosulfamethazine\nSulfabromomethazine sodium\nBenzenesulfonamide, 4-amino-N-(5-bromo-4,6-dimethyl-2-pyrimidinyl)-\nSulfanilamide, N1-(5-bromo-4,6-dimethyl-2-pyrimidinyl)-','7B8315D77AB992FF-FICuS-01-76','7B8315D77AB992FF-FICTS-01-55','7B8315D77AB992FF-uuuuu-01-25','InChI=1S/C12H13BrN4O2S/c1-7-11(13)8(2)16-12(15-7)17-20(18,19)10-5-3-9(14)4-6-10/h3-6H,14H2,1-2H3,(H,15,16,17)','InChIKey=KWXCNODTHBHSIQ-UHFFFAOYSA-N','Cc1nc(NS(=O)(=O)c2ccc(N)cc2)nc(C)c1Br',NULL),
	(5665,1,0,'5461-40-5','Consistent with Molecular Formula','C12H19Cl2N',248.1948,NULL,'4E382905AC7ECC66-FICuS-01-6D','4E382905AC7ECC66-FICTS-01-4C','4EC48EE093F31528-uuuuu-01-0D','InChI=1S/C12H18ClN.ClH/c1-2-3-4-5-12(14)10-6-8-11(13)9-7-10;/h6-9,12H,2-5,14H2,1H3;1H','InChIKey=KVCYELVTIJVSDY-UHFFFAOYSA-N','CCCCCC(N)c1ccc(Cl)cc1.Cl','1'),
	(5666,0,1,'6281-77-2','Consistent with Molecular Formula','C13H18ClNO3',271.7431,'1-Furyl-5-morpholino-1-penten-3-one hydrochloride\n1-Penten-3-one, 1-furyl-5-morpholino-, hydrochloride\n2-(2-Furyl)vinyl 2-morpholinoethyl ketone hydrochloride\nKetone, 2-(2-furyl)vinyl 2-morpholinoethyl, hydrochloride\nWLN: T6N DOTJ A2V1U1- BT5OJ &GH\n1-Penten-3-one, 1-(2-furanyl)-5-(4-morpholinyl)-, hydrochloride','FAA3CD4B970D1782-FICuS-01-75','FAA3CD4B970D1782-FICTS-01-54','FA5F6AAEA880CECC-uuuuu-01-64','InChI=1S/C13H17NO3.ClH/c15-12(3-4-13-2-1-9-17-13)5-6-14-7-10-16-11-8-14;/h1-4,9H,5-8,10-11H2;1H','InChIKey=IZDQQIUAJSPAMQ-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccco1)CCN1CCOCC1','1'),
	(5667,1,0,'5423-43-8','Consistent with Molecular Formula','C13H30ClN',235.8397,NULL,'2470B7251914B2E1-FICuS-01-2D','2470B7251914B2E1-FICTS-01-0C','248C10C026996BAF-uuuuu-01-04','InChI=1S/C13H29N.ClH/c1-3-4-5-6-7-8-9-10-11-12-13(2)14;/h13H,3-12,14H2,1-2H3;1H','InChIKey=ZUFQKRSTRZARAL-UHFFFAOYSA-N','CCCCCCCCCCCC(C)N.Cl','1'),
	(5668,0,0,'5461-41-6','Consistent with Molecular Formula','C14H16ClNO3',281.7383,NULL,'7BAE16AC48ED874A-FICuS-01-8A','7BAE16AC48ED874A-FICTS-01-69','7B52B14977605E04-uuuuu-01-E8','InChI=1S/C14H15NO3.ClH/c1-15(2)8-7-12(16)11-9-10-5-3-4-6-13(10)18-14(11)17;/h3-6,9H,7-8H2,1-2H3;1H','InChIKey=TWGDBOBPZYLMGL-UHFFFAOYSA-N','CN(C)CCC(=O)c1cc2ccccc2oc1=O.Cl',NULL),
	(5669,0,0,'2016-48-0','Consistent with Molecular Formula','C14H32ClN',249.8665,NULL,'5D455449015A46C8-FICuS-01-3B','5D455449015A46C8-FICTS-01-1A','5DB9F3AC3ED79F86-uuuuu-01-47','InChI=1S/C14H31N.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15(2)3;/h4-14H2,1-3H3;1H','InChIKey=PGQAXGHQYGXVDC-UHFFFAOYSA-N','CCCCCCCCCCCCN(C)C.Cl',NULL),
	(5670,1,0,NULL,'Consistent with Molecular Formula','C14H32ClN',249.8665,NULL,'335C85561670DB52-FICuS-01-38','335C85561670DB52-FICTS-01-17','33A022B329FD021C-uuuuu-01-F1','InChI=1S/C14H31N.ClH/c1-3-5-6-7-8-9-10-11-12-13-14(15)4-2;/h14H,3-13,15H2,1-2H3;1H','InChIKey=IRCSMEQQNAQRJX-UHFFFAOYSA-N','CCCCCCCCCCCC(N)CC.Cl','1'),
	(5671,0,0,'6281-79-4','Consistent with Molecular Formula','C14H32ClN',249.8665,NULL,'8DA263D19DDB43F0-FICuS-01-74','8DA263D19DDB43F0-FICTS-01-53','8D5EC434A2569ABE-uuuuu-01-29','InChI=1S/C14H31N.ClH/c1-3-5-6-7-8-9-10-11-12-13-14-15-4-2;/h15H,3-14H2,1-2H3;1H','InChIKey=WQTGWZBJQUHTAW-UHFFFAOYSA-N','CCCCCCCCCCCCNCC.Cl',NULL),
	(5672,1,0,'6281-80-7','Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'68913808280C057E-FICuS-01-30','68913808280C057E-FICTS-01-0F','686D9FED1781DC30-uuuuu-01-21','InChI=1S/C15H21NO.ClH/c1-13(12-16-10-6-3-7-11-16)15(17)14-8-4-2-5-9-14;/h2,4-5,8-9,13H,3,6-7,10-12H2,1H3;1H','InChIKey=PUVPBTJYKYSSFN-UHFFFAOYSA-N','CC(CN1CCCCC1)C(=O)c1ccccc1.Cl','1'),
	(5673,0,0,'5461-42-7','Consistent with Molecular Formula','C16H36ClN',277.9201,NULL,'917B904B95C8EB2B-FICuS-01-6D','917B904B95C8EB2B-FICTS-01-4C','918737AEAA453265-uuuuu-01-FA','InChI=1S/C16H35N.ClH/c1-4-7-8-9-10-11-12-13-14-15-16-17(5-2)6-3;/h4-16H2,1-3H3;1H','InChIKey=NHXWPSYRAGWTFC-UHFFFAOYSA-N','CCCCCCCCCCCCN(CC)CC.Cl',NULL),
	(5674,1,0,'5461-99-4','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'949466C2AEFB3A09-FICuS-01-6D','949466C2AEFB3A09-FICTS-01-4C','949466C2AEFB3A09-uuuuu-01-1C','InChI=1S/C17H16O3/c1-11-8-13-14(18)10-15(12-6-4-3-5-7-12)20-17(13)16(9-11)19-2/h3-9,15H,10H2,1-2H3','InChIKey=DVKYEWQUGKCKRF-UHFFFAOYSA-N','COc1cc(C)cc2c1OC(c1ccccc1)CC2=O','1'),
	(5675,0,0,'5423-44-9','Consistent with Molecular Formula','C17H18ClN3O',315.8017,NULL,'02BA780102133F19-FICuS-01-25','02BA780102133F19-FICTS-01-04','0246DFE43D9EE657-uuuuu-01-21','InChI=1S/C17H17N3O.ClH/c1-21-15-11-13-5-4-9-20-17(13)16(12-15)19-10-7-14-6-2-3-8-18-14;/h2-6,8-9,11-12,19H,7,10H2,1H3;1H','InChIKey=HMLJOYIEEBNKBI-UHFFFAOYSA-N','COc1cc(NCCc2ccccn2)c2ncccc2c1.Cl',NULL),
	(5676,0,1,'896-22-0','Consistent with Molecular Formula','C17H24ClNO2',309.8351,'1-(p-Methoxyphenyl)-5-piperidino-1-penten-3-one hydrochloride\nWLN: T6NTJ A2V1U1R DO1 &GH\n1-Penten-3-one, 1-(p-methoxyphenyl)-5-piperidino-, hydrochloride','4359952664B3BD92-FICuS-01-42','4359952664B3BD92-FICTS-01-21','43A532C35B3E64DC-uuuuu-01-0E','InChI=1S/C17H23NO2.ClH/c1-20-17-9-6-15(7-10-17)5-8-16(19)11-14-18-12-3-2-4-13-18;/h5-10H,2-4,11-14H2,1H3;1H','InChIKey=AQSUYKZEDAFXPN-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)CCN2CCCCC2)cc1.Cl','1'),
	(5677,0,0,NULL,'Consistent with Molecular Formula','C17H24N4',284.4034,NULL,'FFE00E401C27CAED-FICuS-01-8B','FFE00E401C27CAED-FICTS-01-6A','FFE00E401C27CAED-uuuuu-01-3A','InChI=1S/C17H24N4/c1-20(2)14-7-5-12(16(18)10-14)9-13-6-8-15(21(3)4)11-17(13)19/h5-8,10-11H,9,18-19H2,1-4H3','InChIKey=ZSRUAYJFVHCYFE-UHFFFAOYSA-N','CN(C)c1ccc(Cc2ccc(N(C)C)cc2N)c(N)c1',NULL),
	(5678,1,0,'5423-45-0','Consistent with Molecular Formula','C17H26ClNO',295.8515,NULL,'319BD680BFAB7299-FICuS-01-6E','319BD680BFAB7299-FICTS-01-4D','316771658026ABD7-uuuuu-01-E8','InChI=1S/C17H25NO.ClH/c1-2-3-12-16(18-13-8-5-9-14-18)17(19)15-10-6-4-7-11-15;/h4,6-7,10-11,16H,2-3,5,8-9,12-14H2,1H3;1H','InChIKey=SKUSGOGUGMLZFL-UHFFFAOYSA-N','CCCCC(C(=O)c1ccccc1)N1CCCCC1.Cl','1'),
	(5679,2,0,NULL,'Consistent with Molecular Formula','C18H16O7',344.3202,'L-Usnic acid\nl-Usnic acid\nUSNIC ACID, (L)','9E0EAA68373A9A61-FICuS-01-69','9E0EAA68373A9A61-FICTS-01-48','9E0EAA68373A9A61-uuuuu-01-18','InChI=1S/C18H16O7/c1-6-14(22)12(8(3)20)16-13(15(6)23)18(4)10(25-16)5-9(21)11(7(2)19)17(18)24/h5,11,22-23H,1-4H3','InChIKey=CUCUKLJLRRAKFN-UHFFFAOYSA-N','CC(=O)c1c(O)c(C)c(O)c2c1OC1=CC(=O)C(C(C)=O)C(=O)C12C','1'),
	(5680,2,0,NULL,'Consistent with Molecular Formula','C18H16O7',344.3202,'D-Usnic acid\nUSNIC ACID, (D)\nDibenzofuran-1,3(2H,9bH)-dione, 2,6-diacetyl-7,9-dihydroxy-8,9b-dimethyl-','9E0EAA68373A9A61-FICuS-01-69','9E0EAA68373A9A61-FICTS-01-48','9E0EAA68373A9A61-uuuuu-01-18','InChI=1S/C18H16O7/c1-6-14(22)12(8(3)20)16-13(15(6)23)18(4)10(25-16)5-9(21)11(7(2)19)17(18)24/h5,11,22-23H,1-4H3','InChIKey=CUCUKLJLRRAKFN-UHFFFAOYSA-N','CC(=O)c1c(O)c(C)c(O)c2c1OC1=CC(=O)C(C(C)=O)C(=O)C12C','1'),
	(5681,0,0,'5461-43-8','Consistent with Molecular Formula','C18H27ClN2O',322.8771,NULL,'824EA30F4CEC6134-FICuS-01-61','824EA30F4CEC6134-FICTS-01-40','82B204EA7361B87A-uuuuu-01-01','InChI=1S/C18H26N2O.ClH/c21-18(15-8-7-13-19-14-15)20(16-9-3-1-4-10-16)17-11-5-2-6-12-17;/h7-8,13-14,16-17H,1-6,9-12H2;1H','InChIKey=LKUMCCRKCSREKO-UHFFFAOYSA-N','Cl.O=C(c1cccnc1)N(C1CCCCC1)C1CCCCC1',NULL),
	(5682,1,0,NULL,'Consistent with Molecular Formula','C18H28ClNO',309.8783,NULL,'5D0957B0EE02C053-FICuS-01-4E','5D0957B0EE02C053-FICTS-01-2D','5DF5F055D18F191D-uuuuu-01-1C','InChI=1S/C18H27NO.ClH/c1-2-3-10-17(15-19-13-8-5-9-14-19)18(20)16-11-6-4-7-12-16;/h4,6-7,11-12,17H,2-3,5,8-10,13-15H2,1H3;1H','InChIKey=ULUDGVXMCPFVNE-UHFFFAOYSA-N','CCCCC(CN1CCCCC1)C(=O)c1ccccc1.Cl','1'),
	(5683,0,0,'5461-44-9','Consistent with Molecular Formula','C18H28ClNO2',325.8777,NULL,'CD3CF848CDE5A6EC-FICuS-01-AE','CD3CF848CDE5A6EC-FICTS-01-8D','CDC05FADF2687FA2-uuuuu-01-46','InChI=1S/C18H27NO2.ClH/c1-13(2)15-5-6-16(17(11-15)14(3)4)18(20)12-19-7-9-21-10-8-19;/h5-6,11,13-14H,7-10,12H2,1-4H3;1H','InChIKey=BQRWBPLHAYEZSE-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)CN2CCOCC2)c(C(C)C)c1.Cl',NULL),
	(5684,1,0,'5432-68-8','Consistent with Molecular Formula','C18H30ClNO',311.8941,NULL,'13DB9E72436D9708-FICuS-01-51','13DB9E72436D9708-FICTS-01-30','13DB9E72436D9708-uuuuu-01-00','InChI=1S/C18H30ClNO/c1-3-5-7-13-20(14-8-6-4-2)15-18(21)16-9-11-17(19)12-10-16/h9-12,18,21H,3-8,13-15H2,1-2H3','InChIKey=HTYQGUNFIXEQOJ-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1ccc(Cl)cc1','1'),
	(5685,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H40N+ in C18H40BrN','C18H40BrN',350.4247,NULL,'BD11DDDE423BA28C-FICuS-01-89','BD11DDDE423BA28C-FICTS-01-68','705CF7B710B7F8D9-uuuuu-01-20','InChI=1S/C18H40N.BrH/c1-5-9-10-11-12-13-14-15-16-17-18-19(6-2,7-3)8-4;/h5-18H2,1-4H3;1H/q+1;/p-1','InChIKey=VVNBOKHXEBSBQJ-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](CC)(CC)CC.[Br-]',NULL),
	(5686,0,0,NULL,'Consistent with Molecular Formula','C19H14N4NaO2',353.335,NULL,'18B22E58D3B3AA2D-FICuS-01-6C','18B22E58D3B3AA2D-FICTS-01-4B','9355C257B3C81885-uuuuu-01-F3','InChI=1S/C19H14N4O2.Na/c1-25-13-10-12-4-2-8-20-18(12)16(11-13)23-22-15-6-7-17(24)19-14(15)5-3-9-21-19;/h2-11,24H,1H3;/q;+1','InChIKey=UBGDLDLAWJFFMH-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(O)c3ncccc23)c2ncccc2c1.[Na+]',NULL),
	(5687,0,1,'521-52-8','Consistent with Molecular Formula','C19H14O5',322.3166,'VULPINIC ACID\nVulpinic acid\nAcetic acid, (3-hydroxy-5-oxo-4-phenyl-2(5H)-furylidene)phenyl-, methyl ester\nBenzeneacetic acid, .alpha.-(3-hydroxy-5-oxo-4-phenyl-2(5H)-furanylidene)-, methyl ester\n2,4-Hexadienedioic acid, 3,4-dihydroxy-2,5-diphenyl-, mono-.gamma.-lactone, methyl ester\n.delta.(sup 2(5H),.alpha.)-Furanacetic acid, 3-hydroxy-5-oxo-.alpha.,4-diphenyl-, methyl ester\nWLN: T5VOYJ CUYR&VO1 DQ ER\nBenzeneacetic acid, .alpha.-(3-hydroxy-5-oxo-4-phenyl-2(5H)-furanylidene)-, methyl ester, (E)-\n.DELTA.2(5H),.alpha.-Furanacetic acid, 3-hydroxy-5-oxo-.alpha.,4-diphenyl-, methyl ester','ACE0BEC98D1105EC-FICuS-01-8E','26EE00849F2C308C-FICTS-01-36','92788F67235EF71E-uuuuu-01-0D','InChI=1S/C19H14O5/c1-23-18(21)15(13-10-6-3-7-11-13)17-16(20)14(19(22)24-17)12-8-4-2-5-9-12/h2-11,20H,1H3/b17-15+','InChIKey=OMZRMXULWNMRAE-BMRADRMJSA-N','COC(=O)/C(=C1/OC(=O)C(c2ccccc2)=C1O)c1ccccc1','1'),
	(5688,1,0,'6281-83-0','Consistent with Molecular Formula','C19H22ClNO',315.8419,'Phenyl .alpha.-piperidinobenzyl ketone hydrochloride\nKetone, phenyl .alpha.-piperidinobenzyl, hydrochloride\nWLN: T6NTJ AYR&VR &GH\nEthanone, 1,2-diphenyl-2-(1-piperidinyl)-, hydrochloride','104FD9433C99BC6D-FICuS-01-6D','104FD9433C99BC6D-FICTS-01-4C','10B37EA603146523-uuuuu-01-D7','InChI=1S/C19H21NO.ClH/c21-19(17-12-6-2-7-13-17)18(16-10-4-1-5-11-16)20-14-8-3-9-15-20;/h1-2,4-7,10-13,18H,3,8-9,14-15H2;1H','InChIKey=KIMMTMJYQHTYKF-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)C(c1ccccc1)N1CCCCC1','1'),
	(5689,0,0,'5432-24-6','Consistent with Molecular Formula','C19H30ClN3O',351.9185,NULL,'C90CBBA7657FDD22-FICuS-01-86','C90CBBA7657FDD22-FICTS-01-65','C9F01C425AF2046C-uuuuu-01-0D','InChI=1S/C19H29N3O.ClH/c1-14(2)13-22(15(3)4)10-9-20-18-12-17(23-5)11-16-7-6-8-21-19(16)18;/h6-8,11-12,14-15,20H,9-10,13H2,1-5H3;1H','InChIKey=LJSFQQZMHVKFSH-UHFFFAOYSA-N','COc1cc(NCCN(CC(C)C)C(C)C)c2ncccc2c1.Cl',NULL),
	(5690,2,0,'1448-96-0','Consistent with Molecular Formula','C19H32O4',324.4594,'d-Protolichesterinic acid\nPROTOLICHESTERINIC ACID (D)','FA4F646D774EE4D0-FICuS-01-80','FA4F646D774EE4D0-FICTS-01-5F','FA4F646D774EE4D0-uuuuu-01-2F','InChI=1S/C19H32O4/c1-3-4-5-6-7-8-9-10-11-12-13-14-16-17(18(20)21)15(2)19(22)23-16/h16-17H,2-14H2,1H3,(H,20,21)','InChIKey=WZYZDHVPSZCEEP-UHFFFAOYSA-N','C=C1C(=O)OC(CCCCCCCCCCCCC)C1C(=O)O','1'),
	(5691,0,0,'436-32-8','Consistent with Molecular Formula','C20H22O7',374.3896,'Dirbizomic acid\nDirhizomic acid\nDiffractaic acid\nDIFFRACTOIC ACID\nDIFFRACTANIC ACID','82ECE45B0D11AF54-FICuS-01-6F','82ECE45B0D11AF54-FICTS-01-4E','82ECE45B0D11AF54-uuuuu-01-1E','InChI=1S/C20H22O7/c1-9-8-14(11(3)17(21)15(9)19(22)23)27-20(24)16-10(2)7-13(25-5)12(4)18(16)26-6/h7-8,21H,1-6H3,(H,22,23)','InChIKey=MIJKZXWOOXIEEU-UHFFFAOYSA-N','COc1cc(C)c(C(=O)Oc2cc(C)c(C(=O)O)c(O)c2C)c(OC)c1C',NULL),
	(5692,0,0,'5461-45-0','Consistent with Molecular Formula','C20H34ClNO2',355.9471,NULL,'1530B754AE773F58-FICuS-01-4C','1530B754AE773F58-FICTS-01-2B','15CC10B191FAE616-uuuuu-01-09','InChI=1S/C20H33NO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-14-21-16-18-12-13-19-20(15-18)23-17-22-19;/h12-13,15,21H,2-11,14,16-17H2,1H3;1H','InChIKey=PYGOVIAZFPVJLK-UHFFFAOYSA-N','CCCCCCCCCCCCNCc1ccc2c(c1)OCO2.Cl',NULL),
	(5693,2,0,'5461-46-1','Consistent with Molecular Formula','C20H36ClNO',341.9635,NULL,'3D7812FA8F662683-FICuS-01-54','3D7812FA8F662683-FICTS-01-33','3D84B51FB0EBFFCD-uuuuu-01-53','InChI=1S/C20H35NO.ClH/c1-7-10-11-18(21(8-2)9-3)19(22)16-12-14-17(15-13-16)20(4,5)6;/h12-15,18-19,22H,7-11H2,1-6H3;1H','InChIKey=ANWWBNHDJVQCFX-UHFFFAOYSA-N','CCCCC(C(O)c1ccc(C(C)(C)C)cc1)N(CC)CC.Cl','1'),
	(5694,0,0,NULL,'Consistent with Molecular Formula','C21H14N2O3',342.3532,NULL,'BECBFA574765EDA2-FICuS-01-98','BECBFA574765EDA2-FICTS-01-77','BECBFA574765EDA2-uuuuu-01-47','InChI=1S/C21H14N2O3/c24-21(15-7-10-18(11-8-15)23(25)26)22-17-9-12-20-16(13-17)6-5-14-3-1-2-4-19(14)20/h1-13H,(H,22,24)','InChIKey=NVSSDBKKCGZRRE-UHFFFAOYSA-N','O=C(Nc1ccc2c(ccc3ccccc32)c1)c1ccc([N+](=O)[O-])cc1',NULL),
	(5695,2,0,'6281-84-1','Consistent with Molecular Formula','C21H30ClNO',347.9271,NULL,'64D6EDBC638D3A15-FICuS-01-78','64D6EDBC638D3A15-FICTS-01-57','642A4A595C00E35B-uuuuu-01-FD','InChI=1S/C21H29NO.ClH/c1-4-22(5-2)15(3)21(23)20-14-16-10-6-7-11-17(16)18-12-8-9-13-19(18)20;/h8-9,12-15,21,23H,4-7,10-11H2,1-3H3;1H','InChIKey=WDDJNZSYQTYBLV-UHFFFAOYSA-N','CCN(CC)C(C)C(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(5696,1,0,'5432-25-7','Consistent with Molecular Formula','C21H34ClN3O',379.9721,NULL,'365838E9373BE55E-FICuS-01-59','365838E9373BE55E-FICTS-01-38','36A49F0C08B63C10-uuuuu-01-FD','InChI=1S/C21H33N3O.ClH/c1-6-17(4)24(15-16(2)3)12-8-11-22-20-14-19(25-5)13-18-9-7-10-23-21(18)20;/h7,9-10,13-14,16-17,22H,6,8,11-12,15H2,1-5H3;1H','InChIKey=LYLNXKLSCKGUPQ-UHFFFAOYSA-N','CCC(C)N(CCCNc1cc(OC)cc2cccnc12)CC(C)C.Cl','1'),
	(5697,0,1,'6281-85-2','Consistent with Molecular Formula','C24H22?N2O4',402.4488,NULL,'6167E19625E4E0F0-FICuS-01-4B','6167E19625E4E0F0-FICTS-01-2A','6167E19625E4E0F0-uuuuu-01-FA','InChI=1S/C22H18N2O2.C2H4O2/c1-25-17-5-7-21-19(13-17)15(9-11-23-21)3-4-16-10-12-24-22-8-6-18(26-2)14-20(16)22;1-2(3)4/h3-14H,1-2H3;1H3,(H,3,4)','InChIKey=VMKQUODOFZERKS-UHFFFAOYSA-N','*.CC(=O)O.COc1ccc2nccc(/C=C/c3ccnc4ccc(OC)cc34)c2c1','1'),
	(5698,0,0,'5461-47-2','Consistent with Molecular Formula','C23H20N2O',340.4238,NULL,'6BDC28F9AC018028-FICuS-01-66','6BDC28F9AC018028-FICTS-01-45','6BDC28F9AC018028-uuuuu-01-15','InChI=1S/C23H20N2O/c1-26-17-12-13-22-16(15-17)7-6-14-25(22)23-18-8-2-4-10-20(18)24-21-11-5-3-9-19(21)23/h2-5,8-13,15H,6-7,14H2,1H3','InChIKey=UHMXXWDGLRSYLJ-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2c1c2ccccc2nc2ccccc12',NULL),
	(5699,0,1,'6281-86-3','Consistent with Molecular Formula','C23H22O5',378.4238,NULL,'F59AE4AAD656004D-FICuS-01-74','1818F32EB030F31B-FICTS-01-29','EC11569C8B75A3F6-uuuuu-01-1D','InChI=1S/C23H22O5/c1-2-3-10-15-27-22(25)19(17-13-8-5-9-14-17)21-20(24)18(23(26)28-21)16-11-6-4-7-12-16/h4-9,11-14,24H,2-3,10,15H2,1H3/b21-19+','InChIKey=WVOOEVVZLKVLPD-XUTLUUPISA-N','CCCCCOC(=O)/C(=C1/OC(=O)C(c2ccccc2)=C1O)c1ccccc1','1'),
	(5700,0,0,NULL,'Consistent with Molecular Formula','C23H23NO3',361.4396,NULL,'3254525B65719B25-FICuS-01-28','3254525B65719B25-FICTS-01-07','3254525B65719B25-uuuuu-01-D7','InChI=1S/C23H23NO3/c25-21(11-12-24-13-15-26-16-14-24)20-17-22(18-7-3-1-4-8-18)27-23(20)19-9-5-2-6-10-19/h1-10,17H,11-16H2','InChIKey=IFJMDHBYRDCUOY-UHFFFAOYSA-N','O=C(CCN1CCOCC1)c1cc(-c2ccccc2)oc1-c1ccccc1',NULL),
	(5701,2,0,'5461-48-3','Consistent with Molecular Formula','C23H27N3O5',425.4834,NULL,'3ADE8414853DFD9D-FICuS-01-80','3ADE8414853DFD9D-FICTS-01-5F','3ADE8414853DFD9D-uuuuu-01-2F','InChI=1S/C23H27N3O5/c27-23(18-5-2-1-3-6-18)22(25-11-15-31-16-12-25)21(24-9-13-30-14-10-24)19-7-4-8-20(17-19)26(28)29/h1-8,17,21-22H,9-16H2','InChIKey=UCZZLGBQZYHCMY-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(c1cccc([N+](=O)[O-])c1)N1CCOCC1)N1CCOCC1','1'),
	(5702,2,0,'5443-36-7','Consistent with Molecular Formula','C23H42ClNO',384.0439,NULL,'E00EA5D5DBF9D038-FICuS-01-84','E00EA5D5DBF9D038-FICTS-01-63','E0F20230E4740976-uuuuu-01-E2','InChI=1S/C23H41NO.ClH/c1-4-7-8-9-10-11-12-14-19-22(20-24(5-2)6-3)23(25)21-17-15-13-16-18-21;/h13,15-18,22-23,25H,4-12,14,19-20H2,1-3H3;1H','InChIKey=CXKUOEKRIIYNQZ-UHFFFAOYSA-N','CCCCCCCCCCC(CN(CC)CC)C(O)c1ccccc1.Cl','1'),
	(5703,2,0,'6281-87-4','Consistent with Molecular Formula','C24H30N2O3',394.5126,NULL,'8A7CD59527C58052-FICuS-01-51','8A7CD59527C58052-FICTS-01-30','8A7CD59527C58052-uuuuu-01-00','InChI=1S/C24H30N2O3/c1-19-6-5-9-21(18-19)22(25-10-14-28-15-11-25)23(26-12-16-29-17-13-26)24(27)20-7-3-2-4-8-20/h2-9,18,22-23H,10-17H2,1H3','InChIKey=ITRIZILBESUUJP-UHFFFAOYSA-N','Cc1cccc(C(C(C(=O)c2ccccc2)N2CCOCC2)N2CCOCC2)c1','1'),
	(5704,1,0,NULL,'Consistent with Molecular Formula','C24H36ClNO',390.0075,NULL,'5F8AF1B683C1551A-FICuS-01-65','5F8AF1B683C1551A-FICTS-01-44','5F765653BC4C8C54-uuuuu-01-11','InChI=1S/C24H35NO.ClH/c1-3-5-18-25(19-6-4-2)20-24(26)23-16-14-22(15-17-23)13-12-21-10-8-7-9-11-21;/h7-11,14-17,24,26H,3-6,12-13,18-20H2,1-2H3;1H','InChIKey=AFGNPIVCUGCMAJ-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc(CCc2ccccc2)cc1.Cl','1'),
	(5705,2,0,'6281-88-5','Consistent with Molecular Formula','C25H32N2O',376.5406,NULL,'20714BDD096EECC8-FICuS-01-76','20714BDD096EECC8-FICTS-01-55','20714BDD096EECC8-uuuuu-01-25','InChI=1S/C25H32N2O/c28-25(22-15-7-2-8-16-22)24(27-19-11-4-12-20-27)23(21-13-5-1-6-14-21)26-17-9-3-10-18-26/h1-2,5-8,13-16,23-24H,3-4,9-12,17-20H2','InChIKey=RXULWOBKUQJHRE-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(c1ccccc1)N1CCCCC1)N1CCCCC1','1'),
	(5706,0,0,'84-24-2','Consistent with Molecular Formula','C26H30O8',470.5182,'Physodalin\nPHYSODIC ACID\nPhysodic acid\nPhysodalic acid\n11H-Dibenzo[b,e][1,4]dioxepin-7-carboxylic acid, 3,8-dihydroxy-11-oxo-1-(2-oxoheptyl)-6-pentyl-\n11H-Dibenzo[b,e][1,4]dioxepin-7-carboxylic acid, 3,8-dihydroxy-11-oxo-1-(2-oxoheptyl)-6-pentyl-','5522D99D3737A20E-FICuS-01-4B','5522D99D3737A20E-FICTS-01-2A','5522D99D3737A20E-uuuuu-01-FA','InChI=1S/C26H30O8/c1-3-5-7-9-16(27)11-15-12-17(28)13-20-22(15)26(32)34-21-14-19(29)23(25(30)31)18(24(21)33-20)10-8-6-4-2/h12-14,28-29H,3-11H2,1-2H3,(H,30,31)','InChIKey=KVTYWHGIZSCFLG-UHFFFAOYSA-N','CCCCCC(=O)Cc1cc(O)cc2c1C(=O)Oc1cc(O)c(C(=O)O)c(CCCCC)c1O2',NULL),
	(5707,2,0,'6281-89-6','Consistent with Molecular Formula','C26H34N2O2',406.5668,NULL,'282AC652EC094898-FICuS-01-52','282AC652EC094898-FICTS-01-31','282AC652EC094898-uuuuu-01-01','InChI=1S/C26H34N2O2/c1-30-23-15-13-22(14-16-23)26(29)25(28-19-9-4-10-20-28)24(21-11-5-2-6-12-21)27-17-7-3-8-18-27/h2,5-6,11-16,24-25H,3-4,7-10,17-20H2,1H3','InChIKey=XASMZILFLFWLRV-UHFFFAOYSA-N','COc1ccc(C(=O)C(C(c2ccccc2)N2CCCCC2)N2CCCCC2)cc1','1'),
	(5708,2,0,NULL,'Consistent with Molecular Formula','C26H34N2O3',422.5662,NULL,'4DDB4AAED4E5A281-FICuS-01-8E','4DDB4AAED4E5A281-FICTS-01-6D','4DDB4AAED4E5A281-uuuuu-01-3D','InChI=1S/C26H34N2O3/c1-20(2)21-8-10-22(11-9-21)24(27-12-16-30-17-13-27)25(28-14-18-31-19-15-28)26(29)23-6-4-3-5-7-23/h3-11,20,24-25H,12-19H2,1-2H3','InChIKey=QPEVDJKHPSJWEK-UHFFFAOYSA-N','CC(C)c1ccc(C(C(C(=O)c2ccccc2)N2CCOCC2)N2CCOCC2)cc1','1'),
	(5709,1,0,'5423-47-2','Consistent with Molecular Formula','C26H40ClNO',418.0611,'9-Phenanthrenemethanol, .alpha.-[(diisopentylamino)methyl]-1,2,3,4-tetrahydro-, hydrochloride\n9-Phenanthrenemethanol, .alpha.-[[bis(4-methylbutyl)amino]methyl]-1,2,3,4-tetrahydro-, hydrochloride','BAC22CBE6C63DEA8-FICuS-01-9F','BAC22CBE6C63DEA8-FICTS-01-7E','BA3E8B5B53EE07E6-uuuuu-01-36','InChI=1S/C26H39NO.ClH/c1-19(2)13-15-27(16-14-20(3)4)18-26(28)25-17-21-9-5-6-10-22(21)23-11-7-8-12-24(23)25;/h7-8,11-12,17,19-20,26,28H,5-6,9-10,13-16,18H2,1-4H3;1H','InChIKey=HFQJZVUCVPTWRT-UHFFFAOYSA-N','CC(C)CCN(CCC(C)C)CC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(5710,0,0,NULL,'Consistent with Molecular Formula','C27H30N6O',454.5736,NULL,'2167F4009857FEA2-FICuS-01-4C','2167F4009857FEA2-FICTS-01-2B','2167F4009857FEA2-uuuuu-01-FB','InChI=1S/C27H30N6O/c1-32(2)21-10-8-18(9-11-21)13-20-15-24(26(33(3)4)17-23(20)28)30-31-25-16-22(34-5)14-19-7-6-12-29-27(19)25/h6-12,14-17H,13,28H2,1-5H3/b31-30+','InChIKey=BTDQKVAGLWNJLK-NVQSTNCTSA-N','COc1cc(/N=N/c2cc(Cc3ccc(N(C)C)cc3)c(N)cc2N(C)C)c2ncccc2c1',NULL),
	(5711,0,0,'5423-48-3','Consistent with Molecular Formula','C27H34ClNO2',440.0241,NULL,'A30AB9ED96B95C3B-FICuS-01-87','A30AB9ED96B95C3B-FICTS-01-66','A3F61E08A9348575-uuuuu-01-FE','InChI=1S/C27H33NO2.ClH/c1-3-5-18-28(19-6-4-2)20-17-25(29)24-21-26(22-13-9-7-10-14-22)30-27(24)23-15-11-8-12-16-23;/h7-16,21H,3-6,17-20H2,1-2H3;1H','InChIKey=DJHBAHCGEJYHSH-UHFFFAOYSA-N','CCCCN(CCCC)CCC(=O)c1cc(-c2ccccc2)oc1-c1ccccc1.Cl',NULL),
	(5712,2,0,'6281-90-9','Consistent with Molecular Formula','C29H32N2O4',472.5828,NULL,'357676390058B555-FICuS-01-23','357676390058B555-FICTS-01-02','357676390058B555-uuuuu-01-D2','InChI=1S/C29H32N2O4/c32-29(24-11-13-26(14-12-24)35-25-9-5-2-6-10-25)28(31-17-21-34-22-18-31)27(23-7-3-1-4-8-23)30-15-19-33-20-16-30/h1-14,27-28H,15-22H2','InChIKey=NJOSICCSVABOEX-UHFFFAOYSA-N','O=C(c1ccc(Oc2ccccc2)cc1)C(C(c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(5713,2,0,'6267-11-4','Consistent with Molecular Formula','C29H40N2O3',464.6466,NULL,'4F22C3EE6300087A-FICuS-01-4E','4F22C3EE6300087A-FICTS-01-2D','4F22C3EE6300087A-uuuuu-01-FD','InChI=1S/C29H40N2O3/c1-21(2)24-10-11-25(26(20-24)22(3)4)29(32)28(31-14-18-34-19-15-31)27(23-8-6-5-7-9-23)30-12-16-33-17-13-30/h5-11,20-22,27-28H,12-19H2,1-4H3','InChIKey=COLOGUIDTBCFOM-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)C(C(c2ccccc2)N2CCOCC2)N2CCOCC2)c(C(C)C)c1','1'),
	(5714,0,0,'6282-21-9','Consistent with Molecular Formula','C30H40N2O2',460.6582,NULL,'5A0C406DFCE08F77-FICuS-01-78','5A0C406DFCE08F77-FICTS-01-57','5A0C406DFCE08F77-uuuuu-01-27','InChI=1S/C30H40N2O2/c33-29(23-31-19-17-25-11-7-9-13-27(25)21-31)15-5-3-1-2-4-6-16-30(34)24-32-20-18-26-12-8-10-14-28(26)22-32/h7-14H,1-6,15-24H2','InChIKey=GENKUTZBFPIFMG-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)CN1CCc2ccccc2C1)CN1CCc2ccccc2C1',NULL),
	(5715,1,0,'5464-01-7','Consistent with Molecular Formula','C30H48ClNO',474.1683,NULL,'862D455806D2F00F-FICuS-01-49','862D455806D2F00F-FICTS-01-28','86D1E2BD395F2941-uuuuu-01-0D','InChI=1S/C30H47NO.ClH/c1-3-5-7-9-15-21-31(22-16-10-8-6-4-2)24-30(32)29-23-25-17-11-12-18-26(25)27-19-13-14-20-28(27)29;/h13-14,19-20,23,30,32H,3-12,15-18,21-22,24H2,1-2H3;1H','InChIKey=JAXKHPNTRZPPON-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(5716,1,0,'52126-90-6','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'5AAE72524F3E5437-FICuS-01-58','5AAE72524F3E5437-FICTS-01-37','5AAE72524F3E5437-uuuuu-01-07','InChI=1S/C6H10O3/c1-6(2)3-9-5(8)4(6)7/h4,7H,3H2,1-2H3','InChIKey=SERHXTVXHNVDKA-UHFFFAOYSA-N','CC1(C)COC(=O)C1O','1'),
	(5717,0,0,'111-29-5','Consistent with Molecular Formula','C5H12O2',104.1486,'Pentane-1,5-diol\nPentylene glycol\n.omega.-Pentanediol\n1,5-Pentylene glycol\n1,5-Dihydroxypentane\nPentamethylene glycol\n1,5-Pentamethylene glycol\n.alpha.,.omega.-Pentanediol\nWLN: Q5Q\n1,5-Pentanediol\n1,5-Pentanediol','CAC12921C888F452-FICuS-01-59','CAC12921C888F452-FICTS-01-38','CAC12921C888F452-uuuuu-01-08','InChI=1S/C5H12O2/c6-4-2-1-3-5-7/h6-7H,1-5H2','InChIKey=ALQSHHUCVQOPAS-UHFFFAOYSA-N','OCCCCCO',NULL),
	(5718,0,2,'3013-15-8','Consistent with Molecular Formula','C11H10N4O4',262.2244,NULL,'9C3CDD7ED4937E5F-FICuS-01-98','7B99F1D6E0C0B842-FICTS-01-4A','9C3CDD7ED4937E5F-uuuuu-01-47','InChI=1S/C11H10N4O4/c1-2-3-4-7-12-13-10-6-5-9(14(16)17)8-11(10)15(18)19/h2-8,13H,1H2/b4-3+,12-7+','InChIKey=BJHIKAWRMVMKTI-CTTHXGCLSA-N','C=C/C=C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(5719,0,0,'2156-96-9','Consistent with Molecular Formula','C13H24O2',212.3314,'Decyl acrylate\nn-Decyl acrylate\nWLN: 10OV1U1\n2-Propenoic acid, decyl ester\nAcrylic acid, decyl ester','2ACA341455228A6A-FICuS-01-48','2ACA341455228A6A-FICTS-01-27','2ACA341455228A6A-uuuuu-01-F7','InChI=1S/C13H24O2/c1-3-5-6-7-8-9-10-11-12-15-13(14)4-2/h4H,2-3,5-12H2,1H3','InChIKey=FWLDHHJLVGRRHD-UHFFFAOYSA-N','C=CC(=O)OCCCCCCCCCC',NULL),
	(5720,0,0,'5423-50-7','Consistent with Molecular Formula','C16H23NOS',277.4238,NULL,'E0C3CAE981C899BE-FICuS-01-91','E0C3CAE981C899BE-FICTS-01-70','E0C3CAE981C899BE-uuuuu-01-40','InChI=1S/C16H23NOS/c1-16(2,14-6-4-3-5-7-14)9-8-15(18)17-10-12-19-13-11-17/h3-7H,8-13H2,1-2H3','InChIKey=RZTHUSXZMIBXKS-UHFFFAOYSA-N','CC(C)(CCC(=O)N1CCSCC1)c1ccccc1',NULL),
	(5721,0,0,'103-50-4','Consistent with Molecular Formula','C14H14O',198.264,'Benzyl oxide\nDibenzyl ether\nPlastikator BA\nBA (plasticizer)\nWLN: R1O1R\nBenzene, 1,1\'-[oxybis(methylene)]bis-\nBenzyl ether\nBA\nDibenzylether','CFADDB9012608C5F-FICuS-01-83','CFADDB9012608C5F-FICTS-01-62','CFADDB9012608C5F-uuuuu-01-32','InChI=1S/C14H14O/c1-3-7-13(8-4-1)11-15-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=MHDVGSVTJDSBDK-UHFFFAOYSA-N','c1ccc(COCc2ccccc2)cc1',NULL),
	(5722,0,0,'6281-92-1','Consistent with Molecular Formula','C5H7N5O4S2',265.2614,NULL,'E1310E1698F22308-FICuS-01-33','8B239E95EEF3EA6E-FICTS-01-75','93C8560A6AB356AA-uuuuu-01-12','InChI=1S/C5H5N5S.H2O4S/c6-3-2-4(8-1-7-2)10-5(11)9-3;1-5(2,3)4/h1H,(H4,6,7,8,9,10,11);(H2,1,2,3,4)','InChIKey=FLNFWLBPIADEAA-UHFFFAOYSA-N','Nc1nc(=S)[nH]c2nc[nH]c12.O=S(=O)(O)O',NULL),
	(5723,0,0,'6281-93-2','Consistent with Molecular Formula','C13H13N3O3S',291.324,NULL,'405F60928770933E-FICuS-01-31','405F60928770933E-FICTS-01-10','405F60928770933E-uuuuu-01-E0','InChI=1S/C13H13N3O3S/c1-10-4-6-12(7-5-10)20(18,19)16-15-13(17)11-3-2-8-14-9-11/h2-9,16H,1H3,(H,15,17)','InChIKey=QBSUOPKQEBOXDF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2cccnc2)cc1',NULL),
	(5724,0,0,'615-67-8','Consistent with Molecular Formula','C6H5ClO2',144.5573,'Chlorohydroquinone\n2-Chlorohydroquinone\nMonochlorohydroquinone\n2-Chloro-1,4-benzenediol\n2-Chloro-1,4-dihydroxybenzene\n1,4-Dihydroxy-2-chlorobenzene\nWLN: L6V DVJ XG\n1,4-Benzenediol, 2-chloro-\nHydroquinone, chloro-','F2D39AA2B996D2B5-FICuS-01-7A','F2D39AA2B996D2B5-FICTS-01-59','F2D39AA2B996D2B5-uuuuu-01-29','InChI=1S/C6H5ClO2/c7-5-3-4(8)1-2-6(5)9/h1-3,8-9H','InChIKey=AJPXTSMULZANCB-UHFFFAOYSA-N','Oc1ccc(O)c(Cl)c1',NULL),
	(5725,0,0,'622-88-8','Consistent with Molecular Formula','C6H8BrClN2',223.4996,'4-Bromophenylhydrazine hydrochloride\np-Bromophenylhydrazine monohydrochloride\nHydrazine, 1-(p-bromophenyl)-, hydrochloride\nWLN: ZMR DE &GH\nHydrazine, (4-bromophenyl)-, monohydrochloride\nHydrazine, (p-bromophenyl)-, monohydrochloride','82206C31F4BDC9A0-FICuS-01-5D','82206C31F4BDC9A0-FICTS-01-3C','82DCCBD4CB3010EE-uuuuu-01-37','InChI=1S/C6H7BrN2.ClH/c7-5-1-3-6(9-8)4-2-5;/h1-4,9H,8H2;1H','InChIKey=RGGOWBBBHWTTRE-UHFFFAOYSA-N','Cl.NNc1ccc(Br)cc1',NULL),
	(5726,0,0,'111-13-7','Consistent with Molecular Formula','C8H16O',128.2138,'Octan-2-one\nMethyl hexyl ketone\nHexyl methyl ketone\nn-Hexyl methyl ketone\nMethyl n-hexyl ketone\n2-Octanone\n2-Octanone','1EBD8570B21EC5C3-FICuS-01-6F','1EBD8570B21EC5C3-FICTS-01-4E','1EBD8570B21EC5C3-uuuuu-01-1E','InChI=1S/C8H16O/c1-3-4-5-6-7-8(2)9/h3-7H2,1-2H3','InChIKey=ZPVFWPFBNIEHGJ-UHFFFAOYSA-N','CCCCCCC(C)=O',NULL),
	(5727,0,0,'530-47-2','Consistent with Molecular Formula','C12H13ClN2',220.7011,'N,N-Diphenylhydrazine hydrochloride\n1,1-Diphenylhydrazine monohydrochloride\nHydrazine, 1,1-diphenyl-, monohydrochloride\nHydrazine, 1,1-diphenyl-, monohydrochloride\n1,1-Diphenylhydrazine hydrochloride','6B9C44C146907E70-FICuS-01-4D','6B9C44C146907E70-FICTS-01-2C','6B60E324791DA73E-uuuuu-01-07','InChI=1S/C12H12N2.ClH/c13-14(11-7-3-1-4-8-11)12-9-5-2-6-10-12;/h1-10H,13H2;1H','InChIKey=MIVUDWFNUOXEJM-UHFFFAOYSA-N','Cl.NN(c1ccccc1)c1ccccc1',NULL),
	(5728,0,0,'6281-94-3','Consistent with Molecular Formula','C4H9NO',87.1212,'N-Propylformamide\nN-n-Propylformamide\nN-N-Propylformamide\nFormamide, N-N-propyl-\nWLN: VHM3\nFormamide, N-propyl-\nFormamide, N-propyl-','D0D769C8D3FE7BA5-FICuS-01-91','D0D769C8D3FE7BA5-FICTS-01-70','D0D769C8D3FE7BA5-uuuuu-01-40','InChI=1S/C4H9NO/c1-2-3-5-4-6/h4H,2-3H2,1H3,(H,5,6)','InChIKey=SUUDTPGCUKBECW-UHFFFAOYSA-N','CCCNC=O',NULL),
	(5729,0,0,'871-71-6','Consistent with Molecular Formula','C5H11NO',101.148,'N-Butylformamide\nN-n-Butylformamide\nFormamide, N-n-butyl-\nWLN: VHM4\nFormamide, N-butyl-\nFormamide, N-butyl-','BD84FAC2F87BD8FA-FICuS-01-AF','BD84FAC2F87BD8FA-FICTS-01-8E','BD84FAC2F87BD8FA-uuuuu-01-5E','InChI=1S/C5H11NO/c1-2-3-4-6-5-7/h5H,2-4H2,1H3,(H,6,7)','InChIKey=QQGNLKJAIVSNCO-UHFFFAOYSA-N','CCCCNC=O',NULL),
	(5730,0,0,'6281-96-5','Consistent with Molecular Formula','C5H11NO',101.148,'N-Isobutylformamide\nFormamide, N-(2-methylpropyl)-\nFormamide, N-isobutyl-','C9D849A1A30ED813-FICuS-01-67','C9D849A1A30ED813-FICTS-01-46','C9D849A1A30ED813-uuuuu-01-16','InChI=1S/C5H11NO/c1-5(2)3-6-4-7/h4-5H,3H2,1-2H3,(H,6,7)','InChIKey=XCTTVNSXEHWZBI-UHFFFAOYSA-N','CC(C)CNC=O',NULL),
	(5731,1,0,'617-62-9','Consistent with Molecular Formula','C6H10O4',146.1426,'2-Methylglutaric acid\n.alpha.-Methylglutaric acid\nPentanedioic acid, 2-methyl-\nGlutaric acid, 2-methyl-','13F749137639EAF8-FICuS-01-56','13F749137639EAF8-FICTS-01-35','13F749137639EAF8-uuuuu-01-05','InChI=1S/C6H10O4/c1-4(6(9)10)2-3-5(7)8/h4H,2-3H2,1H3,(H,7,8)(H,9,10)','InChIKey=AQYCMVICBNBXNA-UHFFFAOYSA-N','CC(CCC(=O)O)C(=O)O','1'),
	(5732,0,0,'6281-98-7','Consistent with Molecular Formula','C7H13BrO4',241.0813,NULL,'80C6D77DFC33FDD4-FICuS-01-8F','80C6D77DFC33FDD4-FICTS-01-6E','80C6D77DFC33FDD4-uuuuu-01-3E','InChI=1S/C7H13BrO4/c1-10-2-3-11-4-5-12-7(9)6-8/h2-6H2,1H3','InChIKey=XUWBNDYKSQEEMS-UHFFFAOYSA-N','COCCOCCOC(=O)CBr',NULL),
	(5733,0,0,'6281-99-8','Consistent with Molecular Formula','C7H13ClO3',180.6309,NULL,'474A6E1C03E0BF7B-FICuS-01-6F','474A6E1C03E0BF7B-FICTS-01-4E','474A6E1C03E0BF7B-uuuuu-01-1E','InChI=1S/C7H13ClO3/c1-2-10-5-3-7(9)11-6-4-8/h2-6H2,1H3','InChIKey=OKZNCQAZXWRJCJ-UHFFFAOYSA-N','CCOCCC(=O)OCCCl',NULL),
	(5734,0,0,'6282-00-4','Consistent with Molecular Formula','C7H15NO',129.2016,'N,N-Dipropylformamide\nN-N-Di-n-propylformamide\nN,N-Di-n-propylformamide\nFormamide, N,N-di-n-propyl-\nWLN: VHN3&3\nFormamide, N,N-dipropyl-\nFormamide, N,N-dipropyl-','F0DEC466324E2CED-FICuS-01-85','F0DEC466324E2CED-FICTS-01-64','F0DEC466324E2CED-uuuuu-01-34','InChI=1S/C7H15NO/c1-3-5-8(7-9)6-4-2/h7H,3-6H2,1-2H3','InChIKey=XFTIKWYXFSNCQF-UHFFFAOYSA-N','CCCN(C=O)CCC',NULL),
	(5735,1,0,'6282-01-5','Consistent with Molecular Formula','C7H15NO',129.2016,'Formamide, N-2-hexyl-\nFormamide, N-(1-methylpentyl)-','B34E0F3F244806F9-FICuS-01-5B','B34E0F3F244806F9-FICTS-01-3A','B34E0F3F244806F9-uuuuu-01-0A','InChI=1S/C7H15NO/c1-3-4-5-7(2)8-6-9/h6-7H,3-5H2,1-2H3,(H,8,9)','InChIKey=WTRQWLYNDCUXGO-UHFFFAOYSA-N','CCCCC(C)NC=O','1'),
	(5736,0,0,'6282-02-6','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'E61B0C0ED869A9C6-FICuS-01-7B','E61B0C0ED869A9C6-FICTS-01-5A','E61B0C0ED869A9C6-uuuuu-01-2A','InChI=1S/C8H9NO2/c10-6-9-8(11)7-4-2-1-3-5-7/h1-5,10H,6H2,(H,9,11)','InChIKey=UOUBPDZUBVJZOQ-UHFFFAOYSA-N','O=C(NCO)c1ccccc1',NULL),
	(5737,2,0,'4454-18-6','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'C3AA83BBFAF0BC6A-FICuS-01-A7','C3AA83BBFAF0BC6A-FICTS-01-86','C3AA83BBFAF0BC6A-uuuuu-01-56','InChI=1S/C8H14O4/c1-5(7(9)10)3-4-6(2)8(11)12/h5-6H,3-4H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=DWOXXMGPEQVGNI-UHFFFAOYSA-N','CC(CCC(C)C(=O)O)C(=O)O','1'),
	(5738,0,0,'6282-04-8','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'C628C1A73CA20D12-FICuS-01-56','C628C1A73CA20D12-FICTS-01-35','C628C1A73CA20D12-uuuuu-01-05','InChI=1S/C11H14N2O3/c1-9(14)11(5-3-7-12,6-4-8-13)10(15)16-2/h3-6H2,1-2H3','InChIKey=YGLMDPHQYLRTBA-UHFFFAOYSA-N','COC(=O)C(CCC#N)(CCC#N)C(C)=O',NULL),
	(5739,0,0,'122-91-8','Consistent with Molecular Formula','C9H10O3',166.1762,'Anisyl formate\np-Methoxybenzyl formate\n4-Methoxybenzyl formate\nAnisyl alcohol, formate\np-Methoxybenzyl alcohol, formate\nBenzenemethanol, 4-methoxy-, formate\nBenzyl alcohol, p-methoxy-, formate','526312A3F4EBB764-FICuS-01-52','526312A3F4EBB764-FICTS-01-31','526312A3F4EBB764-uuuuu-01-01','InChI=1S/C9H10O3/c1-11-9-4-2-8(3-5-9)6-12-7-10/h2-5,7H,6H2,1H3','InChIKey=XPDORSROGAZEGY-UHFFFAOYSA-N','COc1ccc(COC=O)cc1',NULL),
	(5740,0,0,'5461-49-4','Consistent with Molecular Formula','C9H11NO',149.192,'N-Ethylformanilide\nFormamide, N-ethyl-N-phenyl-\nFormanilide, N-ethyl-','291868AA374ECC46-FICuS-01-5E','291868AA374ECC46-FICTS-01-3D','291868AA374ECC46-uuuuu-01-0D','InChI=1S/C9H11NO/c1-2-10(8-11)9-6-4-3-5-7-9/h3-8H,2H2,1H3','InChIKey=GBDYFPAHVXJQEP-UHFFFAOYSA-N','CCN(C=O)c1ccccc1',NULL),
	(5741,0,0,'6282-05-9','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'FEF0F3690F0F92A9-FICuS-01-81','FEF0F3690F0F92A9-FICTS-01-60','FEF0F3690F0F92A9-uuuuu-01-30','InChI=1S/C9H16O2/c10-8-11-7-6-9-4-2-1-3-5-9/h8-9H,1-7H2','InChIKey=PRGSHIKBGBYTFX-UHFFFAOYSA-N','O=COCCC1CCCCC1',NULL),
	(5742,0,0,'6282-06-0','Consistent with Molecular Formula','C9H19NO',157.2552,'N-Octylformamide\nFormamide, N-octyl-\nFormamide, N-octyl-','5532856D9B86CAF8-FICuS-01-68','5532856D9B86CAF8-FICTS-01-47','5532856D9B86CAF8-uuuuu-01-17','InChI=1S/C9H19NO/c1-2-3-4-5-6-7-8-10-9-11/h9H,2-8H2,1H3,(H,10,11)','InChIKey=ZBWPKQRQZDZVSF-UHFFFAOYSA-N','CCCCCCCCNC=O',NULL),
	(5743,0,1,'2373-80-0','Consistent with Molecular Formula','C10H8O4',192.1708,'Acetic acid, piperonylidene-\n3,4-(Methylenedioxy)cinnamic acid\nCinnamic acid, 3,4-[methylenebis(oxy)]-\n3,4-Methylenedioxybenzene-3-acrylic acid\n3-(3,4-Methylenedioxyphenyl)propenoic acid\n2-Propenoic acid, 3-(1,3-benzodioxol-5-yl)-\nCinnamic acid, 3,4-(methylenedioxy)-','FA164C6DEC8DDB60-FICuS-01-96','FA164C6DEC8DDB60-FICTS-01-75','360DF73544EC971C-uuuuu-01-0C','InChI=1S/C10H8O4/c11-10(12)4-2-7-1-3-8-9(5-7)14-6-13-8/h1-5H,6H2,(H,11,12)/b4-2-','InChIKey=QFQYZMGOKIROEC-RQOWECAXSA-N','O=C(O)/C=C\\c1ccc2c(c1)OCO2','1'),
	(5744,0,0,'6282-07-1','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'61C01AA7FF1DABAA-FICuS-01-91','61C01AA7FF1DABAA-FICTS-01-70','61C01AA7FF1DABAA-uuuuu-01-40','InChI=1S/C10H11ClO2/c11-7-6-10(12)13-8-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=OOQHRQQUQCZZHF-UHFFFAOYSA-N','O=C(CCCl)OCc1ccccc1',NULL),
	(5745,0,0,'5440-69-7','Consistent with Molecular Formula','C10H13NO',163.2188,'N-Isopropylbenzamide\nWLN: 1Y1&MVR\nBenzamide, N-(1-methylethyl)-\nBenzamide, N-isopropyl-','DD91BE972BD7D69F-FICuS-01-98','DD91BE972BD7D69F-FICTS-01-77','DD91BE972BD7D69F-uuuuu-01-47','InChI=1S/C10H13NO/c1-8(2)11-10(12)9-6-4-3-5-7-9/h3-8H,1-2H3,(H,11,12)','InChIKey=INOVPKZAEASFME-UHFFFAOYSA-N','CC(C)NC(=O)c1ccccc1',NULL),
	(5746,0,0,'5461-50-7','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'E6DB8DC10B2F669A-FICuS-01-88','E6DB8DC10B2F669A-FICTS-01-67','E6DB8DC10B2F669A-uuuuu-01-37','InChI=1S/C10H14N2O/c1-8(2)10(13)12-11-9-6-4-3-5-7-9/h3-8,11H,1-2H3,(H,12,13)','InChIKey=LSLKORVAMADGRV-UHFFFAOYSA-N','CC(C)C(=O)NNc1ccccc1',NULL),
	(5747,1,0,'6282-08-2','Consistent with Molecular Formula','C10H16Cl2O4',271.14,NULL,'4400E259C48FB7B4-FICuS-01-58','4400E259C48FB7B4-FICTS-01-37','4400E259C48FB7B4-uuuuu-01-07','InChI=1S/C10H16Cl2O4/c1-8(16-10(14)3-6-12)4-7-15-9(13)2-5-11/h8H,2-7H2,1H3','InChIKey=ZMAOVTBJOHKIEE-UHFFFAOYSA-N','CC(CCOC(=O)CCCl)OC(=O)CCCl','1'),
	(5748,3,0,'6282-09-3','Consistent with Molecular Formula','C10H16Cl2O4',271.14,NULL,'9D3E26F2A593E229-FICuS-01-60','9D3E26F2A593E229-FICTS-01-3F','9D3E26F2A593E229-uuuuu-01-0F','InChI=1S/C10H16Cl2O4/c1-6(16-10(14)8(3)12)4-5-15-9(13)7(2)11/h6-8H,4-5H2,1-3H3','InChIKey=ZFYTYLWHTNILNP-UHFFFAOYSA-N','CC(CCOC(=O)C(C)Cl)OC(=O)C(C)Cl','1'),
	(5749,0,0,'6282-10-6','Consistent with Molecular Formula','C11H11Cl3O3',297.5651,NULL,'303F3B6B73158F6C-FICuS-01-57','303F3B6B73158F6C-FICTS-01-36','303F3B6B73158F6C-uuuuu-01-06','InChI=1S/C11H11Cl3O3/c1-2-16-9-6-4-3-5-8(9)10(15)17-7-11(12,13)14/h3-6H,2,7H2,1H3','InChIKey=AXILWDVKZQKRGM-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OCC(Cl)(Cl)Cl',NULL),
	(5750,0,0,'6282-11-7','Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'C82F92C89F3B7B45-FICuS-01-76','C82F92C89F3B7B45-FICTS-01-55','C82F92C89F3B7B45-uuuuu-01-25','InChI=1S/C11H13ClO3/c12-7-6-11(13)15-9-8-14-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=RZBYMBXYWRHPJF-UHFFFAOYSA-N','O=C(CCCl)OCCOc1ccccc1',NULL),
	(5751,0,0,'6282-12-8','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'52E8A40071134F7A-FICuS-01-3E','52E8A40071134F7A-FICTS-01-1D','52E8A40071134F7A-uuuuu-01-ED','InChI=1S/C11H14N2O2/c1-7-4-5-10(12-8(2)14)6-11(7)13-9(3)15/h4-6H,1-3H3,(H,12,14)(H,13,15)','InChIKey=XAHUNQAOCGDSBW-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)c(NC(C)=O)c1',NULL),
	(5752,0,0,'5461-51-8','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'F5DD65D566EF43E1-FICuS-01-82','F5DD65D566EF43E1-FICTS-01-61','F5DD65D566EF43E1-uuuuu-01-31','InChI=1S/C11H15NO/c1-9(2)12(10(3)13)11-7-5-4-6-8-11/h4-9H,1-3H3','InChIKey=SWDCCXMLXSTSCC-UHFFFAOYSA-N','CC(=O)N(c1ccccc1)C(C)C',NULL),
	(5753,0,0,'6282-13-9','Consistent with Molecular Formula','C11H21BrO2',265.1897,NULL,'1FC5EC0C35CB5081-FICuS-01-6C','1FC5EC0C35CB5081-FICTS-01-4B','1FC5EC0C35CB5081-uuuuu-01-1B','InChI=1S/C11H21BrO2/c1-8(2)5-10(6-9(3)4)14-11(13)7-12/h8-10H,5-7H2,1-4H3','InChIKey=ZGTHVYKDMSKODS-UHFFFAOYSA-N','CC(C)CC(CC(C)C)OC(=O)CBr',NULL),
	(5754,0,0,'5461-52-9','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'D2A0C4066B153DC1-FICuS-01-54','D2A0C4066B153DC1-FICTS-01-33','D2A0C4066B153DC1-uuuuu-01-03','InChI=1S/C11H21NO/c1-3-12(4-2)11(13)10-8-6-5-7-9-10/h10H,3-9H2,1-2H3','InChIKey=ODMGIVMJSFDBSW-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCCCC1',NULL),
	(5755,3,0,'21391-40-2','Consistent with Molecular Formula','C11H22N2O2',214.307,NULL,'4A09EA48DD6A2BD8-FICuS-01-86','4A09EA48DD6A2BD8-FICTS-01-65','C401DD4F69117F33-uuuuu-01-04','InChI=1S/C11H22N2O2/c1-7(2)9-5-4-8(3)6-10(9)15-11(14)13-12/h7-10H,4-6,12H2,1-3H3,(H,13,14)/t8-,9+,10-/m1/s1','InChIKey=PYLNEFCRGMTUJK-KXUCPTDWSA-N','CC1CCC(C(C)C)C(OC(=O)NN)C1','1'),
	(5756,0,0,'5422-10-6','Consistent with Molecular Formula','C12H17NO',191.2724,'Formanilide, N-pentyl-\nFormamide, N-pentyl-N-phenyl-','F135906F4680A01A-FICuS-01-40','F135906F4680A01A-FICTS-01-1F','F135906F4680A01A-uuuuu-01-EF','InChI=1S/C12H17NO/c1-2-3-7-10-13(11-14)12-8-5-4-6-9-12/h4-6,8-9,11H,2-3,7,10H2,1H3','InChIKey=VIVOJEBYWWJINV-UHFFFAOYSA-N','CCCCCN(C=O)c1ccccc1',NULL),
	(5757,0,0,'5432-70-2','Consistent with Molecular Formula','C12H19Cl3O2',301.6399,NULL,'ABD839F451E866D7-FICuS-01-76','ABD839F451E866D7-FICTS-01-55','ABD839F451E866D7-uuuuu-01-25','InChI=1S/C12H19Cl3O2/c13-12(14,15)9-17-11(16)8-4-7-10-5-2-1-3-6-10/h10H,1-9H2','InChIKey=VOCUFQUIUHSTPX-UHFFFAOYSA-N','O=C(CCCC1CCCCC1)OCC(Cl)(Cl)Cl',NULL),
	(5758,0,0,'6282-15-1','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,NULL,'D4CC7DB55C9DD849-FICuS-01-95','D4CC7DB55C9DD849-FICTS-01-74','D4CC7DB55C9DD849-uuuuu-01-44','InChI=1S/C13H9ClN2O3/c14-10-6-4-9(5-7-10)13(17)15-11-2-1-3-12(8-11)16(18)19/h1-8H,(H,15,17)','InChIKey=DZRVTHXSGBTDPB-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)c1ccc(Cl)cc1',NULL),
	(5759,0,0,'2670-39-5','Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'800434A47AD75129-FICuS-01-33','800434A47AD75129-FICTS-01-12','800434A47AD75129-uuuuu-01-E2','InChI=1S/C13H9Cl2NO/c14-10-6-2-1-5-9(10)13(17)16-12-8-4-3-7-11(12)15/h1-8H,(H,16,17)','InChIKey=NIQANWYLZAOWCD-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1ccccc1Cl',NULL),
	(5760,0,0,'6282-16-2','Consistent with Molecular Formula','C13H9N3O7',319.23,NULL,'AB807AACA458392E-FICuS-01-73','AB807AACA458392E-FICTS-01-52','AB807AACA458392E-uuuuu-01-22','InChI=1S/C13H9N3O7/c1-8-2-4-12(10(6-8)15(19)20)23-13-5-3-9(14(17)18)7-11(13)16(21)22/h2-7H,1H3','InChIKey=IGUZGDCCALKUAT-UHFFFAOYSA-N','Cc1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(5761,0,0,'6282-17-3','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'3D20993119F6466C-FICuS-01-3F','3D20993119F6466C-FICTS-01-1E','3D20993119F6466C-uuuuu-01-EE','InChI=1S/C13H18O3/c1-13(2,3)11-4-6-12(7-5-11)16-9-8-15-10-14/h4-7,10H,8-9H2,1-3H3','InChIKey=ICNJRWHHARJVHC-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCOC=O)cc1',NULL),
	(5762,0,0,'6282-18-4','Consistent with Molecular Formula','C14H8Cl6O2',420.934,NULL,'6134221A7B450656-FICuS-01-1E','6134221A7B450656-FICTS-01-FD','6134221A7B450656-uuuuu-01-CD','InChI=1S/C14H8Cl6O2/c1-22-14-6(12(20)8(16)4-10(14)18)2-5-11(19)7(15)3-9(17)13(5)21/h3-4,21H,2H2,1H3','InChIKey=LXTWGNTXYNZDNB-UHFFFAOYSA-N','COc1c(Cl)cc(Cl)c(Cl)c1Cc1c(O)c(Cl)cc(Cl)c1Cl',NULL),
	(5763,0,0,'3761-30-6','Consistent with Molecular Formula','C14H10N2O7',318.2422,NULL,'DF6ADB843166FDB8-FICuS-01-8E','DF6ADB843166FDB8-FICTS-01-6D','DF6ADB843166FDB8-uuuuu-01-3D','InChI=1S/C14H10N2O7/c1-22-14-6-9(8-17)2-4-13(14)23-12-5-3-10(15(18)19)7-11(12)16(20)21/h2-8H,1H3','InChIKey=UUGBFMDNZSIJNZ-UHFFFAOYSA-N','COc1cc(C=O)ccc1Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(5764,0,0,'4128-71-6','Consistent with Molecular Formula','C14H13N3O',239.2762,'p-Acetamidoazobenzene\n4-Acetylaminoazobenzene\np-(Phenylazo)acetanilide\nWLN: 1VMR DNUNR\nAcetamide, N-[4-(phenylazo)phenyl]-\nAcetanilide, 4\'-(phenylazo)-','3D8A8C206096EAD2-FICuS-01-65','3D8A8C206096EAD2-FICTS-01-44','3D8A8C206096EAD2-uuuuu-01-14','InChI=1S/C14H13N3O/c1-11(18)15-12-7-9-14(10-8-12)17-16-13-5-3-2-4-6-13/h2-10H,1H3,(H,15,18)','InChIKey=WSHHPNYAXLDUTG-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(5765,1,0,'5395-36-8','Consistent with Molecular Formula','C14H16N2O3',260.292,'WLN: T6MVM DHJ DR& EVO2 F1\n5-Pyrimidinecarboxylic acid, 1,2,3,4-tetrahydro-6-methyl-2-oxo-4-phenyl-, ethyl ester\n5-Pyrimidinecarboxylic acid, 1,2,3,4-tetrahydro-6-methyl-2-oxo-4-phenyl-, ethyl ester','B61A13543EFDCE0E-FICuS-01-7D','297AE3EB66BBA391-FICTS-01-56','B61A13543EFDCE0E-uuuuu-01-2C','InChI=1S/C14H16N2O3/c1-3-19-13(17)11-9(2)15-14(18)16-12(11)10-7-5-4-6-8-10/h4-8,12H,3H2,1-2H3,(H2,15,16,18)','InChIKey=URMNHHAUVFEMIG-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1c1ccccc1','1'),
	(5766,0,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to H3O4P from C6H15O4P.C4H5N.H3O4P','C10H20?NO4P',249.2461,NULL,'0480083FCBBCF665-FICuS-01-65','0480083FCBBCF665-FICTS-01-44','0480083FCBBCF665-uuuuu-01-14','InChI=1S/C6H15O4P.C4H5N/c1-4-8-11(7,9-5-2)10-6-3;1-2-4-5-3-1/h4-6H2,1-3H3;1-5H','InChIKey=FARWMXGDCIWFIC-UHFFFAOYSA-N','*.CCOP(=O)(OCC)OCC.c1cc[nH]c1',NULL),
	(5767,1,0,'5422-11-7','Consistent with Molecular Formula','C14H27BrO2',307.2701,NULL,'EA338032B089204C-FICuS-01-3C','EA338032B089204C-FICTS-01-1B','EA338032B089204C-uuuuu-01-EB','InChI=1S/C14H27BrO2/c1-3-5-7-8-10-13(9-6-4-2)12-17-14(16)11-15/h13H,3-12H2,1-2H3','InChIKey=PIBYANMZXWTHQM-UHFFFAOYSA-N','CCCCCCC(CCCC)COC(=O)CBr','1'),
	(5768,0,0,'3674-07-5','Consistent with Molecular Formula','C14H27BrO2',307.2701,NULL,'BAEA1F167EE9FB7F-FICuS-01-AD','BAEA1F167EE9FB7F-FICTS-01-8C','BAEA1F167EE9FB7F-uuuuu-01-5C','InChI=1S/C14H27BrO2/c1-2-3-4-5-6-7-8-9-10-11-12-17-14(16)13-15/h2-13H2,1H3','InChIKey=QIPFGFYXERNTNP-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)CBr',NULL),
	(5769,0,0,'6281-38-5','Consistent with Molecular Formula','C15H11ClO4',290.7025,NULL,'4D3C36163EBF87DC-FICuS-01-7B','4D3C36163EBF87DC-FICTS-01-5A','4D3C36163EBF87DC-uuuuu-01-2A','InChI=1S/C15H11ClO4/c16-12-4-2-1-3-11(12)15(17)18-8-10-5-6-13-14(7-10)20-9-19-13/h1-7H,8-9H2','InChIKey=URJRZYMMMFIXEN-UHFFFAOYSA-N','O=C(OCc1ccc2c(c1)OCO2)c1ccccc1Cl',NULL),
	(5770,0,0,'122-27-0','Consistent with Molecular Formula','C15H14O2',226.2744,'m-Tolyl phenylacetate\nm-Cresyl phenylacetate\nm-Cresyl .alpha.-toluate\nPhenylacetic acid, m-tolyl ester\nBenzeneacetic acid, 3-methylphenyl ester\nAcetic acid, phenyl-, m-tolyl ester','75FB00D7F91FE5C5-FICuS-01-7E','75FB00D7F91FE5C5-FICTS-01-5D','75FB00D7F91FE5C5-uuuuu-01-2D','InChI=1S/C15H14O2/c1-12-6-5-9-14(10-12)17-15(16)11-13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=LSWZGOVODYFNQO-UHFFFAOYSA-N','Cc1cccc(OC(=O)Cc2ccccc2)c1',NULL),
	(5771,0,0,'101-94-0','Consistent with Molecular Formula','C15H14O2',226.2744,'p-Tolyl phenylacetate\np-Cresyl phenylacetate\np-Tolyl .alpha.-toluate\np-Cresyl .alpha.-toluate\nPhenylacetic acid, p-tolyl ester\nBenzeneacetic acid, 4-methylphenyl ester\nAcetic acid, phenyl-, p-tolyl ester','663F1B23A481308C-FICuS-01-40','663F1B23A481308C-FICTS-01-1F','663F1B23A481308C-uuuuu-01-EF','InChI=1S/C15H14O2/c1-12-7-9-14(10-8-12)17-15(16)11-13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=OJEQSSJFSNLMLB-UHFFFAOYSA-N','Cc1ccc(OC(=O)Cc2ccccc2)cc1',NULL),
	(5772,0,0,'5464-77-7','Consistent with Molecular Formula','C15H15NO',225.2896,'Formamide, N,N-dibenzyl-\nFormamide, N,N-bis(phenylmethyl)-','19A6A1CB025AF5C7-FICuS-01-6C','19A6A1CB025AF5C7-FICTS-01-4B','19A6A1CB025AF5C7-uuuuu-01-1B','InChI=1S/C15H15NO/c17-13-16(11-14-7-3-1-4-8-14)12-15-9-5-2-6-10-15/h1-10,13H,11-12H2','InChIKey=OTHBCWKTCXJYAW-UHFFFAOYSA-N','O=CN(Cc1ccccc1)Cc1ccccc1',NULL),
	(5773,1,0,'5432-27-9','Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'AF175C0C1AAAF8D5-FICuS-01-8C','AF175C0C1AAAF8D5-FICTS-01-6B','AF175C0C1AAAF8D5-uuuuu-01-3B','InChI=1S/C15H20O4/c1-3-5-6-12(19-15(16)4-2)11-7-8-13-14(9-11)18-10-17-13/h7-9,12H,3-6,10H2,1-2H3','InChIKey=QAWQEROQKMFDEZ-UHFFFAOYSA-N','CCCCC(OC(=O)CC)c1ccc2c(c1)OCO2','1'),
	(5774,0,0,'6281-40-9','Consistent with Molecular Formula','C15H22O2',234.3376,'Hexanoic acid, 3-phenylpropyl ester\nHexanoic acid, 3-phenylpropyl ester','A465C47F926D886A-FICuS-01-67','A465C47F926D886A-FICTS-01-46','A465C47F926D886A-uuuuu-01-16','InChI=1S/C15H22O2/c1-2-3-5-12-15(16)17-13-8-11-14-9-6-4-7-10-14/h4,6-7,9-10H,2-3,5,8,11-13H2,1H3','InChIKey=RSOGLEKUVSFLMO-UHFFFAOYSA-N','CCCCCC(=O)OCCCc1ccccc1',NULL),
	(5775,0,0,'5442-04-6','Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'8B9E8BFF0AE59318-FICuS-01-85','8B9E8BFF0AE59318-FICTS-01-64','8B9E8BFF0AE59318-uuuuu-01-34','InChI=1S/C15H23NO2/c1-4-11-16(12-5-2)15(17)13-9-7-8-10-14(13)18-6-3/h7-10H,4-6,11-12H2,1-3H3','InChIKey=GEXWPSVMGWBGCI-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1ccccc1OCC',NULL),
	(5776,0,0,'6280-56-4','Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'1B7EB269C2B2965A-FICuS-01-67','1B7EB269C2B2965A-FICTS-01-46','1B7EB269C2B2965A-uuuuu-01-16','InChI=1S/C17H16O5/c1-2-19-14-6-4-3-5-13(14)17(18)20-10-12-7-8-15-16(9-12)22-11-21-15/h3-9H,2,10-11H2,1H3','InChIKey=JKWXBIUHICOLEO-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OCc1ccc2c(c1)OCO2',NULL),
	(5777,0,0,'6280-57-5','Consistent with Molecular Formula','C17H35NO',269.4696,'Formamide, N,N-dioctyl-\nFormamide, N,N-dioctyl-','02B5D6BA40B826E9-FICuS-01-61','02B5D6BA40B826E9-FICTS-01-40','02B5D6BA40B826E9-uuuuu-01-10','InChI=1S/C17H35NO/c1-3-5-7-9-11-13-15-18(17-19)16-14-12-10-8-6-4-2/h17H,3-16H2,1-2H3','InChIKey=NNLFVDJUSPWFRP-UHFFFAOYSA-N','CCCCCCCCN(C=O)CCCCCCCC',NULL),
	(5778,0,0,'6280-58-6','Consistent with Molecular Formula','C19H13Cl2N3O',370.2372,NULL,'BBCEC1D7D3930413-FICuS-01-6D','BBCEC1D7D3930413-FICTS-01-4C','BBCEC1D7D3930413-uuuuu-01-1C','InChI=1S/C19H13Cl2N3O/c20-13-6-11-17(18(21)12-13)19(25)22-14-7-9-16(10-8-14)24-23-15-4-2-1-3-5-15/h1-12H,(H,22,25)','InChIKey=WAYKDEAVPKRMPW-UHFFFAOYSA-N','O=C(Nc1ccc(/N=N/c2ccccc2)cc1)c1ccc(Cl)cc1Cl',NULL),
	(5779,0,0,'6280-59-7','Consistent with Molecular Formula','C19H14ClN3O',335.7921,NULL,'0613A38812FBB897-FICuS-01-4A','0613A38812FBB897-FICTS-01-29','0613A38812FBB897-uuuuu-01-F9','InChI=1S/C19H14ClN3O/c20-15-8-6-14(7-9-15)19(24)21-16-10-12-18(13-11-16)23-22-17-4-2-1-3-5-17/h1-13H,(H,21,24)','InChIKey=FHIQJJSQNOTYPS-UHFFFAOYSA-N','O=C(Nc1ccc(/N=N/c2ccccc2)cc1)c1ccc(Cl)cc1',NULL),
	(5780,0,0,'5464-18-6','Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'22A8FA4DA9D47A7C-FICuS-01-87','22A8FA4DA9D47A7C-FICTS-01-66','22A8FA4DA9D47A7C-uuuuu-01-36','InChI=1S/C19H23NO2/c1-3-5-15-20(16-11-7-6-8-12-16)19(21)17-13-9-10-14-18(17)22-4-2/h6-14H,3-5,15H2,1-2H3','InChIKey=REAVUBXWVGSDKK-UHFFFAOYSA-N','CCCCN(C(=O)c1ccccc1OCC)c1ccccc1',NULL),
	(5781,0,0,'6280-60-0','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'0C31F98E13D72787-FICuS-01-51','0C31F98E13D72787-FICTS-01-30','0C31F98E13D72787-uuuuu-01-00','InChI=1S/C20H30O2/c21-20(22-17-16-19-13-6-2-7-14-19)15-9-3-8-12-18-10-4-1-5-11-18/h2,6-7,13-14,18H,1,3-5,8-12,15-17H2','InChIKey=RPSGVWNIMVDVMD-UHFFFAOYSA-N','O=C(CCCCCC1CCCCC1)OCCc1ccccc1',NULL),
	(5782,0,0,'1096-84-0','Consistent with Molecular Formula','C21H16O2',300.3562,'2-Naphthalenol, 1,1\'-methylenebis-','ED4D513433877D38-FICuS-01-50','ED4D513433877D38-FICTS-01-2F','ED4D513433877D38-uuuuu-01-FF','InChI=1S/C21H16O2/c22-20-11-9-14-5-1-3-7-16(14)18(20)13-19-17-8-4-2-6-15(17)10-12-21(19)23/h1-12,22-23H,13H2','InChIKey=ZPANWZBSGMDWON-UHFFFAOYSA-N','Oc1ccc2ccccc2c1Cc1c(O)ccc2ccccc12',NULL),
	(5783,0,0,'6280-62-2','Consistent with Molecular Formula','C22H12N4O10',492.3576,NULL,'E14AE77EE23F7240-FICuS-01-67','E14AE77EE23F7240-FICTS-01-46','E14AE77EE23F7240-uuuuu-01-16','InChI=1S/C22H12N4O10/c27-23(28)13-7-9-21(17(11-13)25(31)32)35-19-5-1-3-15-16(19)4-2-6-20(15)36-22-10-8-14(24(29)30)12-18(22)26(33)34/h1-12H','InChIKey=SOWLXZPSWYDXFJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccc3c(Oc4ccc([N+](=O)[O-])cc4[N+](=O)[O-])cccc23)c([N+](=O)[O-])c1',NULL),
	(5784,0,0,'79984-57-9','Consistent with Molecular Formula','C24H42N2O',374.6086,NULL,'7973731364220102-FICuS-01-00','7973731364220102-FICTS-01-DF','7973731364220102-uuuuu-01-AF','InChI=1S/C24H42N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-24(27)26-25-23-20-17-16-18-21-23/h16-18,20-21,25H,2-15,19,22H2,1H3,(H,26,27)','InChIKey=BCYGVYUEYITQBZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NNc1ccccc1',NULL),
	(5785,0,0,'2327-17-5','Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'109A265E17006DBA-FICuS-01-49','109A265E17006DBA-FICTS-01-28','109A265E17006DBA-uuuuu-01-F8','InChI=1S/C12H11N3O/c16-12(14-10-6-2-1-3-7-10)15-11-8-4-5-9-13-11/h1-9H,(H2,13,14,15,16)','InChIKey=FDMIXRXCYIIUDY-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccccn1',NULL),
	(5786,0,0,'2899-66-3','Consistent with Molecular Formula','C10H12O2S',196.2636,'3-(Benzylthio)propionic acid\n.beta.-(Benzylthio)propionic acid\nS-Benzyl-.beta.-mercaptopropionic acid\nPropanoic acid, 3-[(phenylmethyl)thio]-\nPropionic acid, 3-(benzylthio)-','E5073CAC8B69A3A6-FICuS-01-76','E5073CAC8B69A3A6-FICTS-01-55','E5073CAC8B69A3A6-uuuuu-01-25','InChI=1S/C10H12O2S/c11-10(12)6-7-13-8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,11,12)','InChIKey=NDBNSZKHDMXOJE-UHFFFAOYSA-N','O=C(O)CCSCc1ccccc1',NULL),
	(5787,0,0,'5461-53-0','Consistent with Molecular Formula','C4H6N2O3',130.103,NULL,'3EA3E2E1176D7168-FICuS-01-58','3EA3E2E1176D7168-FICTS-01-37','3EA3E2E1176D7168-uuuuu-01-07','InChI=1S/C4H6N2O3/c7-3-1-2-5-4(8)6(3)9/h9H,1-2H2,(H,5,8)','InChIKey=SQDGDHQDFSINPB-UHFFFAOYSA-N','O=C1CCNC(=O)N1O',NULL),
	(5788,0,0,'959-32-0','Consistent with Molecular Formula','C14H11NO3',241.2458,'Dibenzhydroxamic acid\nDibenzohydroxamic acid\nBenzamide, N-(benzoyloxy)-\nHydroxylamine, N,O-dibenzoyl-','F95E0734DF8EAF8F-FICuS-01-9A','F95E0734DF8EAF8F-FICTS-01-79','F95E0734DF8EAF8F-uuuuu-01-49','InChI=1S/C14H11NO3/c16-13(11-7-3-1-4-8-11)15-18-14(17)12-9-5-2-6-10-12/h1-10H,(H,15,16)','InChIKey=NDUPKKOZUXENKU-UHFFFAOYSA-N','O=C(NOC(=O)c1ccccc1)c1ccccc1',NULL),
	(5789,0,0,'142-26-7','Consistent with Molecular Formula','C4H9NO2',103.1206,'Acetylcolamine\nN-Ethanolacetamide\n2-Acetamidoethanol\nN-Acetylethanolamine\n2-Acetylaminoethanol\nN-Acetyl-2-aminoethanol\nN-2-Hydroxyethylacetamide\nN-(2-Hydroxyethyl)acetamide\n.beta.-Hydroxyethylacetamide\nN-(.beta.-Hydroxyethyl)acetamide\nWLN: Q2MV1\nAcetamide, N-(2-hydroxyethyl)-\nAcetamide, N-(2-hydroxyethyl)-','21DD8385C6E2DC94-FICuS-01-6E','21DD8385C6E2DC94-FICTS-01-4D','21DD8385C6E2DC94-uuuuu-01-1D','InChI=1S/C4H9NO2/c1-4(7)5-2-3-6/h6H,2-3H2,1H3,(H,5,7)','InChIKey=PVCJKHHOXFKFRP-UHFFFAOYSA-N','CC(=O)NCCO',NULL),
	(5790,0,0,'13361-36-9','Consistent with Molecular Formula','C5H9ClO3',152.5773,NULL,'19C5E08E2EEE0A32-FICuS-01-72','19C5E08E2EEE0A32-FICTS-01-51','19C5E08E2EEE0A32-uuuuu-01-21','InChI=1S/C5H9ClO3/c1-8-2-3-9-5(7)4-6/h2-4H2,1H3','InChIKey=SVLBINWLZIVRJX-UHFFFAOYSA-N','COCCOC(=O)CCl',NULL),
	(5791,0,0,'18266-55-2','Consistent with Molecular Formula','C5H11NO2',117.1474,'.beta.-Hydroxyethylpropionamide\nPropionamide, N-(2-hydroxyethyl)-\nN-(.beta.-Hydroxyethyl)propionamide\nPropanamide, N-(2-hydroxyethyl)-','698618536B10312F-FICuS-01-2A','698618536B10312F-FICTS-01-09','698618536B10312F-uuuuu-01-D9','InChI=1S/C5H11NO2/c1-2-5(8)6-3-4-7/h7H,2-4H2,1H3,(H,6,8)','InChIKey=GQKLTNAIFDFUDN-UHFFFAOYSA-N','CCC(=O)NCCO',NULL),
	(5792,0,0,'2955-67-1','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'6FFF5A37420EC659-FICuS-01-71','6FFF5A37420EC659-FICTS-01-50','6FFF5A37420EC659-uuuuu-01-20','InChI=1S/C7H15NO/c1-3-5-6-8-7(9)4-2/h3-6H2,1-2H3,(H,8,9)','InChIKey=XQZDWKBCGAJXLC-UHFFFAOYSA-N','CCCCNC(=O)CC',NULL),
	(5793,0,0,'2524-60-9','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'4AF8D60302944C8A-FICuS-01-56','4AF8D60302944C8A-FICTS-01-35','4AF8D60302944C8A-uuuuu-01-05','InChI=1S/C7H15NO/c1-3-4-5-6-8-7(2)9/h3-6H2,1-2H3,(H,8,9)','InChIKey=PTBCMKWBUAWWMQ-UHFFFAOYSA-N','CCCCCNC(C)=O',NULL),
	(5794,1,0,'49557-83-7','Consistent with Molecular Formula','C8H12Cl2O4',243.0864,NULL,'2FFFC19156944C3C-FICuS-01-6E','2FFFC19156944C3C-FICTS-01-4D','2FFFC19156944C3C-uuuuu-01-1D','InChI=1S/C8H12Cl2O4/c1-6(14-8(12)5-10)2-3-13-7(11)4-9/h6H,2-5H2,1H3','InChIKey=GSFAEEANSDJOGX-UHFFFAOYSA-N','CC(CCOC(=O)CCl)OC(=O)CCl','1'),
	(5795,0,0,'1114-76-7','Consistent with Molecular Formula','C8H17NO',143.2284,'N,N-Diethylbutanamide\nN,N-Diethylbutyramide\nN,N-Diethyl-n-butyramide\nButyramide, N,N-diethyl-\nButanamide, N,N-diethyl-','BD5902F744158A2E-FICuS-01-58','BD5902F744158A2E-FICTS-01-37','BD5902F744158A2E-uuuuu-01-07','InChI=1S/C8H17NO/c1-4-7-8(10)9(5-2)6-3/h4-7H2,1-3H3','InChIKey=CDQSTBHGKNNPSY-UHFFFAOYSA-N','CCCC(=O)N(CC)CC',NULL),
	(5796,0,0,'759-22-8','Consistent with Molecular Formula','C8H17NO',143.2284,'N,N-Diisopropylacetamide\nAcetamide, N,N-bis(1-methylethyl)-\nAcetamide, N,N-diisopropyl-','EB77BA947FECC97D-FICuS-01-A8','EB77BA947FECC97D-FICTS-01-87','EB77BA947FECC97D-uuuuu-01-57','InChI=1S/C8H17NO/c1-6(2)9(7(3)4)8(5)10/h6-7H,1-5H3','InChIKey=ZSUUCLLIOSUIFH-UHFFFAOYSA-N','CC(=O)N(C(C)C)C(C)C',NULL),
	(5797,0,0,'86030-87-7','Consistent with Molecular Formula','C9H6Cl4O2',287.9572,NULL,'C10E4FA7ADE4BA15-FICuS-01-89','C10E4FA7ADE4BA15-FICTS-01-68','C10E4FA7ADE4BA15-uuuuu-01-38','InChI=1S/C9H6Cl4O2/c1-2-6(14)15-9-5(11)3-4(10)7(12)8(9)13/h3H,2H2,1H3','InChIKey=YYKJJSPXIBMIDH-UHFFFAOYSA-N','CCC(=O)Oc1c(Cl)cc(Cl)c(Cl)c1Cl',NULL),
	(5798,0,0,'5147-16-0','Consistent with Molecular Formula','C9H7Cl3O2',253.5121,NULL,'0FFFDB15B6CCD5FB-FICuS-01-B4','0FFFDB15B6CCD5FB-FICTS-01-93','0FFFDB15B6CCD5FB-uuuuu-01-63','InChI=1S/C9H7Cl3O2/c1-2-9(13)14-8-4-6(11)5(10)3-7(8)12/h3-4H,2H2,1H3','InChIKey=BUNPMPBRNKOVHQ-UHFFFAOYSA-N','CCC(=O)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(5799,0,0,'71965-07-6','Consistent with Molecular Formula','C10H9Cl3O2',267.5389,NULL,'2E68576D52570DAC-FICuS-01-5D','2E68576D52570DAC-FICTS-01-3C','2E68576D52570DAC-uuuuu-01-0C','InChI=1S/C10H9Cl3O2/c11-10(12,13)9(14)15-7-6-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=ZIOAZUXFQCBCKA-UHFFFAOYSA-N','O=C(OCCc1ccccc1)C(Cl)(Cl)Cl',NULL),
	(5800,0,0,'104-64-3','Consistent with Molecular Formula','C10H12O2',164.2036,'Phenylpropyl formate\nHydrocinnamyl formate\n3-Phenylpropyl formate\n3-Phenyl-1-propyl formate\n.gamma.-Phenylpropylformate\nWLN: VHO3R\nBenzenepropanol, formate\n1-Propanol, 3-phenyl-, formate','849EFD39416E25AE-FICuS-01-74','849EFD39416E25AE-FICTS-01-53','849EFD39416E25AE-uuuuu-01-23','InChI=1S/C10H12O2/c11-9-12-8-4-7-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2','InChIKey=AMHRXSOVSAQOKL-UHFFFAOYSA-N','O=COCCCc1ccccc1',NULL),
	(5801,0,0,'7497-88-3','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'0D513F4DF013B2E5-FICuS-01-5A','0D513F4DF013B2E5-FICTS-01-39','0D513F4DF013B2E5-uuuuu-01-09','InChI=1S/C10H12O2/c1-3-10(11)12-9-7-5-4-6-8(9)2/h4-7H,3H2,1-2H3','InChIKey=XLLPLDFNCXWUOT-UHFFFAOYSA-N','CCC(=O)Oc1ccccc1C',NULL),
	(5802,0,0,'7495-84-3','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'FC2C8B8D41AD5248-FICuS-01-78','FC2C8B8D41AD5248-FICTS-01-57','FC2C8B8D41AD5248-uuuuu-01-27','InChI=1S/C10H12O2/c1-3-10(11)12-9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3','InChIKey=YFHVPIIQKCJXMO-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C)cc1',NULL),
	(5803,0,0,'51233-77-3','Consistent with Molecular Formula','C10H12O2',164.2036,'m-Cresyl propionate\nPropanoic acid, 3-methylphenyl ester','D25753FCAD18503E-FICuS-01-65','D25753FCAD18503E-FICTS-01-44','D25753FCAD18503E-uuuuu-01-14','InChI=1S/C10H12O2/c1-3-10(11)12-9-6-4-5-8(2)7-9/h4-7H,3H2,1-2H3','InChIKey=BWVHRHNRHJKPAH-UHFFFAOYSA-N','CCC(=O)Oc1cccc(C)c1',NULL),
	(5804,0,0,'13098-94-7','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'425B73281E6FD7F5-FICuS-01-60','425B73281E6FD7F5-FICTS-01-3F','425B73281E6FD7F5-uuuuu-01-0F','InChI=1S/C10H12O3/c1-3-10(11)13-9-6-4-8(12-2)5-7-9/h4-7H,3H2,1-2H3','InChIKey=ZJTDCIZEZMJDEN-UHFFFAOYSA-N','CCC(=O)Oc1ccc(OC)cc1',NULL),
	(5805,0,0,'6280-64-4','Consistent with Molecular Formula','C10H17ClO2',204.6961,'2-Cyclohexylethyl chloroacetate\nWLN: L6TJ AOV1G B2\nAcetic acid, chloro-, 2-cyclohexylethyl ester','A6753CB20B792345-FICuS-01-44','A6753CB20B792345-FICTS-01-23','A6753CB20B792345-uuuuu-01-F3','InChI=1S/C10H17ClO2/c11-8-10(12)13-7-6-9-4-2-1-3-5-9/h9H,1-8H2','InChIKey=DRXWZLAIMHQOGA-UHFFFAOYSA-N','O=C(CCl)OCCC1CCCCC1',NULL),
	(5806,3,0,'4745-26-0','Consistent with Molecular Formula','C10H18O3',186.2504,'Cyclohexanone, 3-methyl-, cyclic 2-hydroxytrimethylene acetal\nWLN: T6OXOTJ EQ B-& AL6XTJ C1\n1,5-Dioxaspiro[5.5]undecan-3-ol, 8-methyl-','7B724238E0E942CE-FICuS-01-5B','7B724238E0E942CE-FICTS-01-3A','7B724238E0E942CE-uuuuu-01-0A','InChI=1S/C10H18O3/c1-8-3-2-4-10(5-8)12-6-9(11)7-13-10/h8-9,11H,2-7H2,1H3','InChIKey=HAHNQDWUDUSVRF-UHFFFAOYSA-N','CC1CCCC2(C1)OCC(O)CO2','1'),
	(5807,1,0,'6413-28-1','Consistent with Molecular Formula','C10H18O3',186.2504,'WLN: T6OXOTJ EQ B-& AL6XTJ D1\n1,5-Dioxaspiro[5.5]undecan-3-ol, 9-methyl-','D8EF4BEF4D234BC5-FICuS-01-9A','D8EF4BEF4D234BC5-FICTS-01-79','D8EF4BEF4D234BC5-uuuuu-01-49','InChI=1S/C10H18O3/c1-8-2-4-10(5-3-8)12-6-9(11)7-13-10/h8-9,11H,2-7H2,1H3','InChIKey=ODSNPLWXKRGSIA-UHFFFAOYSA-N','CC1CCC2(CC1)OCC(O)CO2','1'),
	(5808,1,0,'20411-47-6','Consistent with Molecular Formula','C10H19ClO2',206.7119,NULL,'37F62E9F3A8456F0-FICuS-01-64','37F62E9F3A8456F0-FICTS-01-43','37F62E9F3A8456F0-uuuuu-01-13','InChI=1S/C10H19ClO2/c1-3-4-5-6-7-9(2)13-10(12)8-11/h9H,3-8H2,1-2H3','InChIKey=IJDHTIMWHATBKH-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)CCl','1'),
	(5809,0,0,'78987-68-5','Consistent with Molecular Formula','C11H11Cl3O2',281.5657,NULL,'6CDE7B2D96781093-FICuS-01-63','6CDE7B2D96781093-FICTS-01-42','6CDE7B2D96781093-uuuuu-01-12','InChI=1S/C11H11Cl3O2/c12-11(13,14)10(15)16-8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=SYGLRTZHJMHHSD-UHFFFAOYSA-N','O=C(OCCCc1ccccc1)C(Cl)(Cl)Cl',NULL),
	(5810,0,0,'59956-66-0','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'ABAAAF46BFE7B4F5-FICuS-01-B2','ABAAAF46BFE7B4F5-FICTS-01-91','ABAAAF46BFE7B4F5-uuuuu-01-61','InChI=1S/C11H13BrO2/c12-9-11(13)14-8-4-7-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2','InChIKey=WKNISXRVXGGHAM-UHFFFAOYSA-N','O=C(CBr)OCCCc1ccccc1',NULL),
	(5811,0,0,'64046-48-6','Consistent with Molecular Formula','C11H13ClO2',212.6755,'Acetic acid, chloro-, 3-phenylpropyl ester','0C387C616C1ED142-FICuS-01-50','0C387C616C1ED142-FICTS-01-2F','0C387C616C1ED142-uuuuu-01-FF','InChI=1S/C11H13ClO2/c12-9-11(13)14-8-4-7-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2','InChIKey=HTTWQUXWZPNKIN-UHFFFAOYSA-N','O=C(CCl)OCCCc1ccccc1',NULL),
	(5812,0,0,'42883-79-4','Consistent with Molecular Formula','C11H15NO',177.2456,'Butyranilide, N-methyl-\nButanamide, N-methyl-N-phenyl-','8585273AE256997B-FICuS-01-4B','8585273AE256997B-FICTS-01-2A','8585273AE256997B-uuuuu-01-FA','InChI=1S/C11H15NO/c1-3-7-11(13)12(2)10-8-5-4-6-9-10/h4-6,8-9H,3,7H2,1-2H3','InChIKey=NGFPEEPVJGCERE-UHFFFAOYSA-N','CCCC(=O)N(C)c1ccccc1',NULL),
	(5813,0,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,'o-Butyranisidide','318801CCED72A644-FICuS-01-53','318801CCED72A644-FICTS-01-32','318801CCED72A644-uuuuu-01-02','InChI=1S/C11H15NO2/c1-3-6-11(13)12-9-7-4-5-8-10(9)14-2/h4-5,7-8H,3,6H2,1-2H3,(H,12,13)','InChIKey=QVIZZPNBLFFJKG-UHFFFAOYSA-N','CCCC(=O)Nc1ccccc1OC',NULL),
	(5814,0,0,'60784-52-3','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'FBDDA5E8945EC479-FICuS-01-98','FBDDA5E8945EC479-FICTS-01-77','FBDDA5E8945EC479-uuuuu-01-47','InChI=1S/C11H20O2/c1-2-11(12)13-9-8-10-6-4-3-5-7-10/h10H,2-9H2,1H3','InChIKey=NSRPTJUYGXZXEC-UHFFFAOYSA-N','CCC(=O)OCCC1CCCCC1',NULL),
	(5815,0,0,'33763-97-2','Consistent with Molecular Formula','C12H13Cl2NO',258.1468,NULL,'842C416F47B4143C-FICuS-01-45','842C416F47B4143C-FICTS-01-24','842C416F47B4143C-uuuuu-01-F4','InChI=1S/C12H13Cl2NO/c13-10-5-4-9(8-11(10)14)12(16)15-6-2-1-3-7-15/h4-5,8H,1-3,6-7H2','InChIKey=YRNJQXUMLPURDY-UHFFFAOYSA-N','O=C(c1ccc(Cl)c(Cl)c1)N1CCCCC1',NULL),
	(5816,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'685DC4CDF0757316-FICuS-01-5F','685DC4CDF0757316-FICTS-01-3E','685DC4CDF0757316-uuuuu-01-0E','InChI=1S/C12H13NO2/c13-9-8-12(14)15-10-4-7-11-5-2-1-3-6-11/h1-3,5-6H,4,7-8,10H2','InChIKey=JSZPVLCUIXSKOW-UHFFFAOYSA-N','N#CCC(=O)OCCCc1ccccc1',NULL),
	(5817,1,0,NULL,'Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'5116530DE2200700-FICuS-01-10','5116530DE2200700-FICTS-01-EF','5116530DE2200700-uuuuu-01-BF','InChI=1S/C12H15ClO2/c1-10(13)12(14)15-9-5-8-11-6-3-2-4-7-11/h2-4,6-7,10H,5,8-9H2,1H3','InChIKey=YIRVLLJBAQFWIE-UHFFFAOYSA-N','CC(Cl)C(=O)OCCCc1ccccc1','1'),
	(5818,0,0,'15777-86-3','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'702EB849999EBD4F-FICuS-01-7C','702EB849999EBD4F-FICTS-01-5B','702EB849999EBD4F-uuuuu-01-2B','InChI=1S/C12H15NO3/c1-3-13(4-2)12(14)9-5-6-10-11(7-9)16-8-15-10/h5-7H,3-4,8H2,1-2H3','InChIKey=NZQNJNITDVCQRM-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc2c(c1)OCO2',NULL),
	(5819,0,0,'38120-06-8','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'6DD94C0D1E482E0D-FICuS-01-76','6DD94C0D1E482E0D-FICTS-01-55','6DD94C0D1E482E0D-uuuuu-01-25','InChI=1S/C12H15NO4/c1-9(2)7-8-17-12(14)10-3-5-11(6-4-10)13(15)16/h3-6,9H,7-8H2,1-2H3','InChIKey=KMOODDWVCAWHMC-UHFFFAOYSA-N','CC(C)CCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(5820,0,0,'122-74-7','Consistent with Molecular Formula','C12H16O2',192.2572,'3-Phenylpropyl propionate\nBenzenepropanol, propanoate\n1-Propanol, 3-phenyl-, propionate','8D554DC3E12D2BFD-FICuS-01-85','8D554DC3E12D2BFD-FICTS-01-64','8D554DC3E12D2BFD-uuuuu-01-34','InChI=1S/C12H16O2/c1-2-12(13)14-10-6-9-11-7-4-3-5-8-11/h3-5,7-8H,2,6,9-10H2,1H3','InChIKey=GTNCESCYZPMXCJ-UHFFFAOYSA-N','CCC(=O)OCCCc1ccccc1',NULL),
	(5821,0,0,'10264-09-2','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'4F03182BB8B13BED-FICuS-01-6C','4F03182BB8B13BED-FICTS-01-4B','4F03182BB8B13BED-uuuuu-01-1B','InChI=1S/C12H17NO/c1-2-3-9-13-12(14)10-11-7-5-4-6-8-11/h4-8H,2-3,9-10H2,1H3,(H,13,14)','InChIKey=JQZKYZUXIWDPAD-UHFFFAOYSA-N','CCCCNC(=O)Cc1ccccc1',NULL),
	(5822,0,0,'14313-92-9','Consistent with Molecular Formula','C12H17NO',191.2724,'Butryanilide, N-ethyl-\nButyranilide, N-ethyl-','8C3EB319ED295CE3-FICuS-01-7D','8C3EB319ED295CE3-FICTS-01-5C','8C3EB319ED295CE3-uuuuu-01-2C','InChI=1S/C12H17NO/c1-3-8-12(14)13(4-2)11-9-6-5-7-10-11/h5-7,9-10H,3-4,8H2,1-2H3','InChIKey=TWSBJGMJUYISRT-UHFFFAOYSA-N','CCCC(=O)N(CC)c1ccccc1',NULL),
	(5823,2,0,NULL,'Consistent with Molecular Formula','C12H20Cl2O4',299.1936,NULL,'0A78A662AB146A81-FICuS-01-4E','0A78A662AB146A81-FICTS-01-2D','0A78A662AB146A81-uuuuu-01-FD','InChI=1S/C12H20Cl2O4/c1-3-5-10(18-12(16)7-14)9(4-2)8-17-11(15)6-13/h9-10H,3-8H2,1-2H3','InChIKey=VKJPFWKYQBHZSI-UHFFFAOYSA-N','CCCC(OC(=O)CCl)C(CC)COC(=O)CCl','1'),
	(5824,0,0,'54683-91-9','Consistent with Molecular Formula','C13H9ClO2',232.6659,'2-Chlorophenyl benzoate\no-Chlorophenyl benzoate\nBenzoic acid, 2-chlorophenyl ester','D00A5BB0E8E91633-FICuS-01-5D','D00A5BB0E8E91633-FICTS-01-3C','D00A5BB0E8E91633-uuuuu-01-0C','InChI=1S/C13H9ClO2/c14-11-8-4-5-9-12(11)16-13(15)10-6-2-1-3-7-10/h1-9H','InChIKey=CVTWIWQGBUQAIQ-UHFFFAOYSA-N','O=C(Oc1ccccc1Cl)c1ccccc1',NULL),
	(5825,0,0,'51233-84-2','Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'55012195DD2134E2-FICuS-01-2C','55012195DD2134E2-FICTS-01-0B','55012195DD2134E2-uuuuu-01-DB','InChI=1S/C13H17ClO2/c1-5-12(15)16-11-7-6-9(8-10(11)14)13(2,3)4/h6-8H,5H2,1-4H3','InChIKey=SQUHGLSFPNEXRN-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C(C)(C)C)cc1Cl',NULL),
	(5826,0,0,'2447-87-2','Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'8AC20EDBC43E7330-FICuS-01-6C','8AC20EDBC43E7330-FICTS-01-4B','8AC20EDBC43E7330-uuuuu-01-1B','InChI=1S/C13H18ClNO/c1-3-9-15(10-4-2)13(16)11-5-7-12(14)8-6-11/h5-8H,3-4,9-10H2,1-2H3','InChIKey=XKGIVKGUUFHCHB-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1ccc(Cl)cc1',NULL),
	(5827,0,0,'103-58-2','Consistent with Molecular Formula','C13H18O2',206.284,'Hydrocinnamyl isobutyrate\n3-Phenylpropyl isobutyrate\nWLN: 1Y1&VO3R\nPropanoic acid, 2-methyl-, 3-phenylpropyl ester\nIsobutyric acid, 3-phenylpropyl ester','B41502DB9FAC3548-FICuS-01-62','B41502DB9FAC3548-FICTS-01-41','B41502DB9FAC3548-uuuuu-01-11','InChI=1S/C13H18O2/c1-11(2)13(14)15-10-6-9-12-7-4-3-5-8-12/h3-5,7-8,11H,6,9-10H2,1-2H3','InChIKey=VBTAKMZSMFMLGT-UHFFFAOYSA-N','CC(C)C(=O)OCCCc1ccccc1',NULL),
	(5828,0,0,'35154-02-0','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'0C3885797A2E1D42-FICuS-01-4C','0C3885797A2E1D42-FICTS-01-2B','0C3885797A2E1D42-uuuuu-01-FB','InChI=1S/C13H18O2/c1-5-12(14)15-11-8-6-10(7-9-11)13(2,3)4/h6-9H,5H2,1-4H3','InChIKey=MYEDOWTWYWKKAT-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C(C)(C)C)cc1',NULL),
	(5829,0,0,'7476-89-3','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'BD993EE4EB5AD1F1-FICuS-01-99','BD993EE4EB5AD1F1-FICTS-01-78','BD993EE4EB5AD1F1-uuuuu-01-48','InChI=1S/C13H18O2/c1-4-7-13(14)15-12-9-6-5-8-11(12)10(2)3/h5-6,8-10H,4,7H2,1-3H3','InChIKey=OMPCIYGYHIDGMB-UHFFFAOYSA-N','CCCC(=O)Oc1ccccc1C(C)C',NULL),
	(5830,3,0,'4951-48-8','Consistent with Molecular Formula','C13H24O2',212.3314,'l-Menthyl propionate\nMenthol, propionate, (-)-\nCyclohexanol, 5-methyl-2-(1-methylethyl)-, propanoate, [1R-(1.alpha.,2.beta.,5.alpha.)]-','6888D413182492FD-FICuS-01-45','6888D413182492FD-FICTS-01-24','94FF7577D33C4C8D-uuuuu-01-29','InChI=1S/C13H24O2/c1-5-13(14)15-12-8-10(4)6-7-11(12)9(2)3/h9-12H,5-8H2,1-4H3/t10-,11+,12-/m1/s1','InChIKey=PELLUIPPBKHUAB-GRYCIOLGSA-N','CCC(=O)OC1CC(C)CCC1C(C)C','1'),
	(5831,0,0,'617-02-7','Consistent with Molecular Formula','C14H12O2',212.2476,'o-Tolyl benzoate\nBenzoic acid, 2-methylphenyl ester\nBenzoic acid, o-tolyl ester','8C69C8AA643B06AA-FICuS-01-75','8C69C8AA643B06AA-FICTS-01-54','8C69C8AA643B06AA-uuuuu-01-24','InChI=1S/C14H12O2/c1-11-7-5-6-10-13(11)16-14(15)12-8-3-2-4-9-12/h2-10H,1H3','InChIKey=YPMKPCAILYDVBN-UHFFFAOYSA-N','Cc1ccccc1OC(=O)c1ccccc1',NULL),
	(5832,1,0,NULL,'Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'E4DDC5C68043F05E-FICuS-01-78','E4DDC5C68043F05E-FICTS-01-57','E4DDC5C68043F05E-uuuuu-01-27','InChI=1S/C14H17NO2/c1-3-4-7-10(2)15-13(16)11-8-5-6-9-12(11)14(15)17/h5-6,8-10H,3-4,7H2,1-2H3','InChIKey=OGKZBRVIEFKCBE-UHFFFAOYSA-N','CCCCC(C)N1C(=O)c2ccccc2C1=O','1'),
	(5833,0,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'63ED55955CEE5B94-FICuS-01-77','63ED55955CEE5B94-FICTS-01-56','63ED55955CEE5B94-uuuuu-01-26','InChI=1S/C14H20O2/c1-5-6-13(15)16-12-9-7-11(8-10-12)14(2,3)4/h7-10H,5-6H2,1-4H3','InChIKey=YEHQEGOZEWSTES-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(C(C)(C)C)cc1',NULL),
	(5834,0,0,'57303-29-4','Consistent with Molecular Formula','C14H29NO',227.3892,'Butyramide, N,N-dipentyl-\nButanamide, N,N-dipentyl-','B1760EDF42482682-FICuS-01-4A','B1760EDF42482682-FICTS-01-29','B1760EDF42482682-uuuuu-01-F9','InChI=1S/C14H29NO/c1-4-7-9-12-15(13-10-8-5-2)14(16)11-6-3/h4-13H2,1-3H3','InChIKey=MLNGYWHXKHKAPU-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)CCC',NULL),
	(5835,0,0,NULL,'Consistent with Molecular Formula','C15H13BrO2',305.1705,NULL,'EF7BB397156073C0-FICuS-01-59','EF7BB397156073C0-FICTS-01-38','EF7BB397156073C0-uuuuu-01-08','InChI=1S/C15H13BrO2/c1-2-15(17)18-14-9-8-12(10-13(14)16)11-6-4-3-5-7-11/h3-10H,2H2,1H3','InChIKey=QMLMMBSOSDLSJX-UHFFFAOYSA-N','CCC(=O)Oc1ccc(-c2ccccc2)cc1Br',NULL),
	(5836,0,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'B2925565FC2DBBA0-FICuS-01-6F','B2925565FC2DBBA0-FICTS-01-4E','B2925565FC2DBBA0-uuuuu-01-1E','InChI=1S/C15H20O2/c1-2-15(16)17-14-11-7-6-10-13(14)12-8-4-3-5-9-12/h6-7,10-12H,2-5,8-9H2,1H3','InChIKey=RLHLGBYRGBCTAN-UHFFFAOYSA-N','CCC(=O)Oc1ccccc1C1CCCCC1',NULL),
	(5837,0,0,NULL,'Consistent with Molecular Formula','C15H21Cl2NO',302.243,NULL,'1EA2C7243676B93B-FICuS-01-56','1EA2C7243676B93B-FICTS-01-35','1EA2C7243676B93B-uuuuu-01-05','InChI=1S/C15H21Cl2NO/c1-10(2)8-18(9-11(3)4)15(19)13-6-5-12(16)7-14(13)17/h5-7,10-11H,8-9H2,1-4H3','InChIKey=QPLMHRRSVAGKLG-UHFFFAOYSA-N','CC(C)CN(CC(C)C)C(=O)c1ccc(Cl)cc1Cl',NULL),
	(5838,0,0,'35515-06-1','Consistent with Molecular Formula','C15H21Cl2NO',302.243,NULL,'CACC0773B878E535-FICuS-01-6D','CACC0773B878E535-FICTS-01-4C','CACC0773B878E535-uuuuu-01-1C','InChI=1S/C15H21Cl2NO/c1-3-5-9-18(10-6-4-2)15(19)13-8-7-12(16)11-14(13)17/h7-8,11H,3-6,9-10H2,1-2H3','InChIKey=CUGOVCGHCSBHOJ-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1ccc(Cl)cc1Cl',NULL),
	(5839,0,1,'23784-56-7','Consistent with Molecular Formula','C15H21NO',231.337,NULL,'9D3C964F8DF16C5C-FICuS-01-87','9D3C964F8DF16C5C-FICTS-01-66','0B2531CBC9253547-uuuuu-01-EE','InChI=1S/C15H21NO/c1-3-12-16(13-4-2)15(17)11-10-14-8-6-5-7-9-14/h5-11H,3-4,12-13H2,1-2H3/b11-10+','InChIKey=QADAEBLCLNTGGH-ZHACJKMWSA-N','CCCN(CCC)C(=O)/C=C/c1ccccc1','1'),
	(5840,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'422DE3CA90A7FF34-FICuS-01-73','422DE3CA90A7FF34-FICTS-01-52','422DE3CA90A7FF34-uuuuu-01-22','InChI=1S/C15H22N2O3/c1-3-5-10-16(11-6-4-2)15(18)13-8-7-9-14(12-13)17(19)20/h7-9,12H,3-6,10-11H2,1-2H3','InChIKey=DYXQWLWZEBNVLV-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(5841,0,0,'69833-25-6','Consistent with Molecular Formula','C15H23NO',233.3528,'Butyranilide, N-pentyl-\nButanamide, N-pentyl-N-phenyl-','BF8B657F80D3B10F-FICuS-01-79','BF8B657F80D3B10F-FICTS-01-58','BF8B657F80D3B10F-uuuuu-01-28','InChI=1S/C15H23NO/c1-3-5-9-13-16(15(17)10-4-2)14-11-7-6-8-12-14/h6-8,11-12H,3-5,9-10,13H2,1-2H3','InChIKey=WRRDUYVTNRWZST-UHFFFAOYSA-N','CCCCCN(C(=O)CCC)c1ccccc1',NULL),
	(5842,0,1,NULL,'Consistent with Molecular Formula','C15H25Cl3O2',343.7203,NULL,'927C42BE6C3C8AAF-FICuS-01-88','927C42BE6C3C8AAF-FICTS-01-67','6A78FFB841181138-uuuuu-01-FD','InChI=1S/C15H25Cl3O2/c1-4-5-6-7-8-9-10-11-12-13(19)20-14(2,3)15(16,17)18/h4-5H,6-12H2,1-3H3/b5-4-','InChIKey=RIGGNZANGWBVNN-PLNGDYQASA-N','C/C=C\\CCCCCCCC(=O)OC(C)(C)C(Cl)(Cl)Cl','1'),
	(5843,0,0,'599-65-5','Consistent with Molecular Formula','C15H25NO2S',283.428,'N,N-Dibutyltoluenesulfonamide\nBenzenesulfonamide, N,N-dibutyl-4-methyl-','093F570826C756E3-FICuS-01-42','093F570826C756E3-FICTS-01-21','093F570826C756E3-uuuuu-01-F1','InChI=1S/C15H25NO2S/c1-4-6-12-16(13-7-5-2)19(17,18)15-10-8-14(3)9-11-15/h8-11H,4-7,12-13H2,1-3H3','InChIKey=JLTAWPLCMCXDJP-UHFFFAOYSA-N','CCCCN(CCCC)S(=O)(=O)c1ccc(C)cc1',NULL),
	(5844,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO',287.7883,NULL,'F974EC5A8A21EEA3-FICuS-01-89','F974EC5A8A21EEA3-FICTS-01-68','F974EC5A8A21EEA3-uuuuu-01-38','InChI=1S/C17H18ClNO/c1-2-3-13-19(16-7-5-4-6-8-16)17(20)14-9-11-15(18)12-10-14/h4-12H,2-3,13H2,1H3','InChIKey=BWCDFYLNZYIVGJ-UHFFFAOYSA-N','CCCCN(C(=O)c1ccc(Cl)cc1)c1ccccc1',NULL),
	(5845,0,1,'23784-57-8','Consistent with Molecular Formula','C17H25NO',259.3906,NULL,'B2C7C52B261711CB-FICuS-01-58','B2C7C52B261711CB-FICTS-01-37','5D5DC32C38CC96CA-uuuuu-01-37','InChI=1S/C17H25NO/c1-3-5-14-18(15-6-4-2)17(19)13-12-16-10-8-7-9-11-16/h7-13H,3-6,14-15H2,1-2H3/b13-12+','InChIKey=PHYRXZUUIWFWPC-OUKQBFOZSA-N','CCCCN(CCCC)C(=O)/C=C/c1ccccc1','1'),
	(5846,0,0,NULL,'Consistent with Molecular Formula','C17H26ClNO',295.8515,NULL,'E78247F30DF328B8-FICuS-01-62','E78247F30DF328B8-FICTS-01-41','E78247F30DF328B8-uuuuu-01-11','InChI=1S/C17H26ClNO/c1-3-5-7-13-19(14-8-6-4-2)17(20)15-9-11-16(18)12-10-15/h9-12H,3-8,13-14H2,1-2H3','InChIKey=KAJRWOGNWJWHRN-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)c1ccc(Cl)cc1',NULL),
	(5847,0,0,'32604-44-7','Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'8ADACA5B4E35E9A1-FICuS-01-91','8ADACA5B4E35E9A1-FICTS-01-70','8ADACA5B4E35E9A1-uuuuu-01-40','InChI=1S/C17H26O2/c1-3-4-5-6-7-8-9-10-16-11-13-17(14-12-16)19-15(2)18/h11-14H,3-10H2,1-2H3','InChIKey=MVFMIAHEQSHOCH-UHFFFAOYSA-N','CCCCCCCCCc1ccc(OC(C)=O)cc1',NULL),
	(5848,0,0,'69833-22-3','Consistent with Molecular Formula','C18H21NO',267.37,'Butyramide, N,N-dibenzyl-\nButanamide, N,N-bis(phenylmethyl)-','1C7E7308091938B2-FICuS-01-3B','1C7E7308091938B2-FICTS-01-1A','1C7E7308091938B2-uuuuu-01-EA','InChI=1S/C18H21NO/c1-2-9-18(20)19(14-16-10-5-3-6-11-16)15-17-12-7-4-8-13-17/h3-8,10-13H,2,9,14-15H2,1H3','InChIKey=RKBKYUOXBCOVSZ-UHFFFAOYSA-N','CCCC(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(5849,0,0,'7500-95-0','Consistent with Molecular Formula','C18H28O2',276.418,NULL,'4A21C35583D5399A-FICuS-01-49','4A21C35583D5399A-FICTS-01-28','4A21C35583D5399A-uuuuu-01-F8','InChI=1S/C18H28O2/c1-9-16(19)20-15-10-12(2)13(17(3,4)5)11-14(15)18(6,7)8/h10-11H,9H2,1-8H3','InChIKey=NXPXFAKXPYRYIQ-UHFFFAOYSA-N','CCC(=O)Oc1cc(C)c(C(C)(C)C)cc1C(C)(C)C',NULL),
	(5850,0,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'35996EA1B5705F1D-FICuS-01-5C','35996EA1B5705F1D-FICTS-01-3B','35996EA1B5705F1D-uuuuu-01-0B','InChI=1S/C18H28O2/c1-3-5-6-7-8-9-10-11-16-12-14-17(15-13-16)20-18(19)4-2/h12-15H,3-11H2,1-2H3','InChIKey=CHNLOAFHGNPEQR-UHFFFAOYSA-N','CCCCCCCCCc1ccc(OC(=O)CC)cc1',NULL),
	(5851,1,1,NULL,'Consistent with Molecular Formula','C19H25Cl3O2',391.7643,NULL,'FB41437467A7FC05-FICuS-01-59','FB41437467A7FC05-FICTS-01-38','6F94AA62ACAD8032-uuuuu-01-1F','InChI=1S/C19H25Cl3O2/c1-2-3-4-5-6-7-8-12-15-17(23)24-18(19(20,21)22)16-13-10-9-11-14-16/h2-3,9-11,13-14,18H,4-8,12,15H2,1H3/b3-2+','InChIKey=AMXRSFDILXVLNI-NSCUHMNNSA-N','C/C=C/CCCCCCCC(=O)OC(c1ccccc1)C(Cl)(Cl)Cl','1'),
	(5852,0,0,NULL,'Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'5B3EA2CE9C844520-FICuS-01-64','5B3EA2CE9C844520-FICTS-01-43','5B3EA2CE9C844520-uuuuu-01-13','InChI=1S/C19H30O2/c1-3-5-6-7-8-9-10-12-17-13-15-18(16-14-17)21-19(20)11-4-2/h13-16H,3-12H2,1-2H3','InChIKey=LXBRPQPBYQVGAN-UHFFFAOYSA-N','CCCCCCCCCc1ccc(OC(=O)CCC)cc1',NULL),
	(5853,0,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'A442C795316F601B-FICuS-01-43','A442C795316F601B-FICTS-01-22','A442C795316F601B-uuuuu-01-F2','InChI=1S/C20H22O4/c1-5-20(4,16-6-10-18(11-7-16)23-14(2)21)17-8-12-19(13-9-17)24-15(3)22/h6-13H,5H2,1-4H3','InChIKey=PHJVOBYHSAHGHY-UHFFFAOYSA-N','CCC(C)(c1ccc(OC(C)=O)cc1)c1ccc(OC(C)=O)cc1',NULL),
	(5854,0,0,NULL,'Consistent with Molecular Formula','C22H26O4',354.445,NULL,'A4F6BD7B8EF80B2D-FICuS-01-9A','A4F6BD7B8EF80B2D-FICTS-01-79','A4F6BD7B8EF80B2D-uuuuu-01-49','InChI=1S/C22H26O4/c1-5-20(23)25-18-12-8-16(9-13-18)22(4,7-3)17-10-14-19(15-11-17)26-21(24)6-2/h8-15H,5-7H2,1-4H3','InChIKey=UMPJAPPZIUKMGZ-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C(C)(CC)c2ccc(OC(=O)CC)cc2)cc1',NULL),
	(5855,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H25NO in C29H37NO','C23H25?2NO',331.4566,NULL,'7345E3DDC1B861CB-FICuS-01-74','7345E3DDC1B861CB-FICTS-01-53','7345E3DDC1B861CB-uuuuu-01-23','InChI=1S/C23H25NO/c1-20-10-8-9-15-23(20)25-17-16-24(18-21-11-4-2-5-12-21)19-22-13-6-3-7-14-22/h2-15H,16-19H2,1H3','InChIKey=FKBLEEMUZIAWFM-UHFFFAOYSA-N','**.Cc1ccccc1OCCN(Cc1ccccc1)Cc1ccccc1',NULL),
	(5856,0,0,'57583-53-6','Consistent with Molecular Formula','C10H4N2O6',248.1514,NULL,'64959D0BC62AD796-FICuS-01-64','64959D0BC62AD796-FICTS-01-43','64959D0BC62AD796-uuuuu-01-13','InChI=1S/C10H4N2O6/c13-7-3-1-4-6(10(16)12(18)8(4)14)2-5(3)9(15)11(7)17/h1-2,17-18H','InChIKey=VBBUVIWLZBAEEF-UHFFFAOYSA-N','O=c1c2cc3c(=O)n(O)c(=O)c3cc2c(=O)n1O',NULL),
	(5857,0,0,'73674-56-3','Consistent with Molecular Formula','C10H10N2O5S',270.2594,NULL,'E16850B86E061F6B-FICuS-01-5A','E16850B86E061F6B-FICTS-01-39','E16850B86E061F6B-uuuuu-01-09','InChI=1S/C10H10N2O5S/c13-9-6-7-11-10(14)12(9)17-18(15,16)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,14)','InChIKey=WESXRDCFIRLXTH-UHFFFAOYSA-N','O=C1CCNC(=O)N1OS(=O)(=O)c1ccccc1',NULL),
	(5858,0,0,'616-29-5','Consistent with Molecular Formula','C3H10N2O',90.1248,'Diaminoisopropanol\n1,3-Diamino-2-propanol\n2-Hydroxy-1,3-propanediamine\n2-Hydroxy-1,3-diaminopropane\n1,3-Diamino-2-hydroxypropane\n2-Propanol, 1,3-diamino-\n2-Propanol, 1,3-diamino-','8B607F1953C6801E-FICuS-01-4D','8B607F1953C6801E-FICTS-01-2C','8B607F1953C6801E-uuuuu-01-FC','InChI=1S/C3H10N2O/c4-1-3(6)2-5/h3,6H,1-2,4-5H2','InChIKey=UYBWIEGTWASWSR-UHFFFAOYSA-N','NCC(O)CN',NULL),
	(5859,0,0,'1556-18-9','Consistent with Molecular Formula','C5H9I',196.0306,'Iodocyclopentane\nCyclopentyl iodide\nCyclopentane, iodo-\nCyclopentane, iodo-','B59FBCB98753594C-FICuS-01-79','B59FBCB98753594C-FICTS-01-58','B59FBCB98753594C-uuuuu-01-28','InChI=1S/C5H9I/c6-5-3-1-2-4-5/h5H,1-4H2','InChIKey=PCEBAZIVZVIQEO-UHFFFAOYSA-N','IC1CCCC1',NULL),
	(5860,0,0,'946-31-6','Consistent with Molecular Formula','C6H3ClN2O5',218.5531,'Usaf do-60\n2-Chloro-4,6-dinitrophenol\n6-Chloro-2,4-dinitrophenol\n2,4-Dinitro-6-chlorophenol\nWLN: WNR BQ CG ENW\nPhenol, 2-chloro-4,6-dinitro-\nPhenol, 2-chloro-4,6-dinitro-','B23A99ABA709335F-FICuS-01-66','B23A99ABA709335F-FICTS-01-45','B23A99ABA709335F-uuuuu-01-15','InChI=1S/C6H3ClN2O5/c7-4-1-3(8(11)12)2-5(6(4)10)9(13)14/h1-2,10H','InChIKey=PCBCIXWBAPIVDV-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(O)c([N+](=O)[O-])c1',NULL),
	(5861,0,0,'615-46-3','Consistent with Molecular Formula','C6H8Cl2N2',179.0486,'p-Phenylenediamine, 2-chloro-, dihydrochloride\n1,4-Benzenediamine, 2-chloro-, dihydrochloride','4BDB94585ADEDD3E-FICuS-01-9C','4BDB94585ADEDD3E-FICTS-01-7B','4B2733BD65530470-uuuuu-01-DF','InChI=1S/C6H7ClN2.ClH/c7-5-3-4(8)1-2-6(5)9;/h1-3H,8-9H2;1H','InChIKey=DUARBEGXKPFDPX-UHFFFAOYSA-N','Cl.Nc1ccc(N)c(Cl)c1',NULL),
	(5862,0,0,'5131-60-2','Consistent with Molecular Formula','C6H7ClN2',142.5877,'NCI-C03305\nC.I. 76027\n4-Chlorophene-1,3-diamine\n4-Chloro-m-phenylenediamine\n4-Chloro-1,3-benzenediamine\n1-Chloro-2,4-diaminobenzene\n4-Chlorophenylene-1,3-diamine\n4-Chloro-1,3-phenylenediamine\n4-Chloro-meta-phenylenediamine\nWLN: ZR CZ DG\n1,3-Benzenediamine, 4-chloro-\nm-Phenylenediamine, 4-chloro-','5BB890D2CE4EDEAE-FICuS-01-A7','5BB890D2CE4EDEAE-FICTS-01-86','5BB890D2CE4EDEAE-uuuuu-01-56','InChI=1S/C6H7ClN2/c7-5-2-1-4(8)3-6(5)9/h1-3H,8-9H2','InChIKey=ZWUBBMDHSZDNTA-UHFFFAOYSA-N','Nc1ccc(Cl)c(N)c1',NULL),
	(5863,0,0,'626-62-0','Consistent with Molecular Formula','C6H11I',210.0574,'Iodocyclohexane\nCyclohexyliodide\nCyclohexyl iodide\nCyclohexane, iodo-\nCyclohexane, iodo-','AAA5576FF25D77A4-FICuS-01-7B','AAA5576FF25D77A4-FICTS-01-5A','AAA5576FF25D77A4-uuuuu-01-2A','InChI=1S/C6H11I/c7-6-4-2-1-3-5-6/h6H,1-5H2','InChIKey=FUCOMWZKWIEKRK-UHFFFAOYSA-N','IC1CCCCC1',NULL),
	(5864,0,0,'6815-42-5','Consistent with Molecular Formula','C7H6ClNO3',187.5823,NULL,'38CB9311B25495A8-FICuS-01-49','38CB9311B25495A8-FICTS-01-28','38CB9311B25495A8-uuuuu-01-F8','InChI=1S/C7H6ClNO3/c1-4-5(8)2-3-6(10)7(4)9(11)12/h2-3,10H,1H3','InChIKey=CPLAVZOCFVGOGO-UHFFFAOYSA-N','Cc1c(Cl)ccc(O)c1[N+](=O)[O-]',NULL),
	(5865,0,0,'553-82-2','Consistent with Molecular Formula','C7H6Cl2O',177.0298,'2,4-Dichloroanisole\n2,4-Dichloro-1-methoxybenzene\n1,5-Dichloro-2-methoxybenzene\nBenzene, 2,4-dichloro-1-methoxy-\nAnisole, 2,4-dichloro-','C36157308C36005B-FICuS-01-2E','C36157308C36005B-FICTS-01-0D','C36157308C36005B-uuuuu-01-DD','InChI=1S/C7H6Cl2O/c1-10-7-3-2-5(8)4-6(7)9/h2-4H,1H3','InChIKey=CICQUFBZCADHHX-UHFFFAOYSA-N','COc1ccc(Cl)cc1Cl',NULL),
	(5866,0,0,'1647-26-3','Consistent with Molecular Formula','C8H15Br',191.1105,'2-Cyclohexylethyl bromide\n(2-Bromoethyl)cyclohexane\nCyclohexane, (2-bromoethyl)-','F2CDA7D3E3CE95AE-FICuS-01-A9','F2CDA7D3E3CE95AE-FICTS-01-88','F2CDA7D3E3CE95AE-uuuuu-01-58','InChI=1S/C8H15Br/c9-7-6-8-4-2-1-3-5-8/h8H,1-7H2','InChIKey=JRQAAYVLPPGEHT-UHFFFAOYSA-N','BrCCC1CCCCC1',NULL),
	(5867,0,0,'80-41-1','Consistent with Molecular Formula','C9H11ClO3S',234.6971,'2-Chloroethyl tosylate\n2-Chloroethyl p-tosylate\n2-Chloroethyl p-toluenesulfonate\n2-Chloroethanol p-toluenesulfonate\n.beta.-Chloroethyl p-toluenesulfonate\n2-(p-Toluenesulfonyloxy)ethyl chloride\np-Toluenesulfonic acid-2-chloroethyl ester\np-Toluenesulfonic acid, 2-chloroethyl ester\np-Toluenesulfonic acid, .beta.-chloroethyl ester\nWLN: G2OSWR D1\nEthanol, 2-chloro-, 4-methylbenzenesulfonate\nEthanol, 2-chloro-, p-toluenesulfonate\n.beta.-Chloroethylester kyseliny p-toluensulfonove','CA6E7FBCFAF471D1-FICuS-01-A6','CA6E7FBCFAF471D1-FICTS-01-85','CA6E7FBCFAF471D1-uuuuu-01-55','InChI=1S/C9H11ClO3S/c1-8-2-4-9(5-3-8)14(11,12)13-7-6-10/h2-5H,6-7H2,1H3','InChIKey=ZXNMIUJDTOMBPV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCCl)cc1',NULL),
	(5868,4,0,NULL,'Consistent with Molecular Formula','C18H34N2',278.48,NULL,'4D220DB399EE0FFF-FICuS-01-8A','4D220DB399EE0FFF-FICTS-01-69','C4E1FB6E88A5FAAA-uuuuu-01-55','InChI=1S/2C9H17N/c2*1-2-6-9-8(4-1)5-3-7-10-9/h2*8-10H,1-7H2','InChIKey=KSXNVNXOYIHKGJ-UHFFFAOYSA-N','C1CCC2NCCCC2C1.C1CCC2NCCCC2C1','1'),
	(5869,0,0,'479-27-6','Consistent with Molecular Formula','C10H10N2',158.2024,'1,8-Naphthylenediamine\n1,8-Diaminonaphthalene\nNaphthalene-1,8-diamine\n1,8-Naphthalenediamine\n1,8-Naphthalenediamine','2F12A44B4720C18F-FICuS-01-4C','2F12A44B4720C18F-FICTS-01-2B','2F12A44B4720C18F-uuuuu-01-FB','InChI=1S/C10H10N2/c11-8-5-1-3-7-4-2-6-9(12)10(7)8/h1-6H,11-12H2','InChIKey=YFOOEYJGMMJJLS-UHFFFAOYSA-N','Nc1cccc2cccc(N)c12',NULL),
	(5870,0,0,'88246-88-2','Consistent with Molecular Formula','C10H10N2O6S2',318.3188,NULL,'735113E2A32CC40E-FICuS-01-47','735113E2A32CC40E-FICTS-01-26','735113E2A32CC40E-uuuuu-01-F6','InChI=1S/C10H10N2O6S2/c11-9-7-2-1-6(19(13,14)15)3-5(7)4-8(10(9)12)20(16,17)18/h1-4H,11-12H2,(H,13,14,15)(H,16,17,18)','InChIKey=VRJRYYZQHXJUEW-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)ccc2c1N',NULL),
	(5871,0,0,'2623-33-8','Consistent with Molecular Formula','C10H11NO3',193.2018,'Diacetamat\nDiacetamate\np-Acetoxyacetanilide\n4-Acetoxyacetanilide\nAcetaminophen acetate\n4-Acetamidophenyl acetate\nN-Acetyl-4-aminophenyl acetate\nAcetamide, N-[4-(acetyloxy)phenyl]-\nAcetanilide, 4\'-hydroxy-, acetate (ester)','08646697FCD9D2A6-FICuS-01-68','08646697FCD9D2A6-FICTS-01-47','08646697FCD9D2A6-uuuuu-01-17','InChI=1S/C10H11NO3/c1-7(12)11-9-3-5-10(6-4-9)14-8(2)13/h3-6H,1-2H3,(H,11,12)','InChIKey=UJAOSPFULOFZRR-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(C)=O)cc1',NULL),
	(5872,1,0,'33817-09-3','Consistent with Molecular Formula','C10H15N',149.2352,'l-Methamphetamine\n1-METHAMPHETAMINE\nl-Methylamphetamine\n(-)-Methamphetamine\nR(-)-N-Methylamphetamine\nPhenethylamine, N,.alpha.-dimethyl-, (-)-\nBenzeneethanamine, N,.alpha.-dimethyl-, (-)-\nBenzeneethanamine, N,.alpha.-dimethyl-, (R)-\nPhenethylamine, N,.alpha.-dimethyl-, D-','E4D83D1FC15FC08D-FICuS-01-88','E4D83D1FC15FC08D-FICTS-01-67','B449BCDE2704D2D8-uuuuu-01-26','InChI=1S/C10H15N/c1-9(11-2)8-10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3/t9-/m1/s1','InChIKey=MYWUZJCMWCOHBA-SECBINFHSA-N','CNC(C)Cc1ccccc1','1'),
	(5873,0,0,'1975-78-6','Consistent with Molecular Formula','C10H19N',153.2668,'Caprinitrile\nDecanonitrile\n1-Cyanononane\nDecanenitrile\nDecanenitrile','2AF0943DADD9CD4E-FICuS-01-96','2AF0943DADD9CD4E-FICTS-01-75','2AF0943DADD9CD4E-uuuuu-01-45','InChI=1S/C10H19N/c1-2-3-4-5-6-7-8-9-10-11/h2-9H2,1H3','InChIKey=HBZDPWBWBJMYRY-UHFFFAOYSA-N','CCCCCCCCCC#N',NULL),
	(5874,0,0,'4101-68-2','Consistent with Molecular Formula','C10H20Br2',300.076,'1,10-Dibromodecane\nDecamethylene dibromide\nDecane, 1,10-dibromo-\nDecane, 1,10-dibromo-','C40F8486583E8B9F-FICuS-01-6C','C40F8486583E8B9F-FICTS-01-4B','C40F8486583E8B9F-uuuuu-01-1B','InChI=1S/C10H20Br2/c11-9-7-5-3-1-2-4-6-8-10-12/h1-10H2','InChIKey=GTQHJCOHNAFHRE-UHFFFAOYSA-N','BrCCCCCCCCCCBr',NULL),
	(5875,0,0,'112-31-2','Consistent with Molecular Formula','C10H20O',156.2674,'1-Decanal\nn-Decanal\nDecaldehyde\nCapraldehyde\nAldehyde C10\nAldehyde c10\nC-10 Aldehyde\nn-Decaldehyde\nDecanaldehyde\nDecyl aldehyde\nCaprinaldehyde\nCAPRIC ALDEHYDE\nCapric aldehyde\n1-Decyl aldehyde\nn-Decyl aldehyde\nDecylic aldehyde\nCaprinic aldehyde\n1-Decanal(mixed isomers)\nWLN: VH9\nDecanal\nDecanal','D0AE069A5181F36A-FICuS-01-60','D0AE069A5181F36A-FICTS-01-3F','D0AE069A5181F36A-uuuuu-01-0F','InChI=1S/C10H20O/c1-2-3-4-5-6-7-8-9-10-11/h10H,2-9H2,1H3','InChIKey=KSMVZQYAVGTKIV-UHFFFAOYSA-N','CCCCCCCCCC=O',NULL),
	(5876,0,0,'1002-69-3','Consistent with Molecular Formula','C10H21Cl',176.7289,'Decyl chloride\n1-Chlorodecane\nn-Decyl chloride\nDecane, 1-chloro-\nDecane, 1-chloro-','E3C5E01056ACBC4F-FICuS-01-7B','E3C5E01056ACBC4F-FICTS-01-5A','E3C5E01056ACBC4F-uuuuu-01-2A','InChI=1S/C10H21Cl/c1-2-3-4-5-6-7-8-9-10-11/h2-10H2,1H3','InChIKey=ZTEHOZMYMCEYRM-UHFFFAOYSA-N','CCCCCCCCCCCl',NULL),
	(5877,0,0,'101-80-4','Consistent with Molecular Formula','C12H12N2O',200.2396,'Dadpe\n4,4-Dadpe\nNCI-C50146\nOxydianiline\n4,4-Oxydianiline\np,p\'-Oxydianiline\n4,4\'-Oxydianiline\np-Aminophenyl ether\n4-Aminophenyl ether\n4,4\'-Oxybis(aniline)\np,p\'-Oxybis(aniline)\nDiaminodiphenyl ether\n4,4\'-Oxydiphenylamine\n4,4\'-Oxybisbenzenamine\nOxybis(4-aminobenzene)\nOxydi-p-phenylenediamine\nBis(4-aminophenyl) ether\nBis(p-aminophenyl) ether\n4,4\'-Diaminophenyl ether\n4,4-Diaminodiphenyl ether\np,p\'-Diaminodiphenyl ether\n4,4\'-Diaminobiphenyl oxide\n4,4\'-Diaminodiphenyl ether\n4,4\'-Diaminodiphenyl oxide\nEther, 4,4\'-diaminodiphenyl-\nWLN: ZR DOR DZ\nBenzenamine, 4,4\'-oxybis-\nAniline, 4,4\'-oxydi-','D10BCD6F5C26A58C-FICuS-01-82','D10BCD6F5C26A58C-FICTS-01-61','D10BCD6F5C26A58C-uuuuu-01-31','InChI=1S/C12H12N2O/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12/h1-8H,13-14H2','InChIKey=HLBLWEWZXPIGSM-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(N)cc2)cc1',NULL),
	(5878,0,0,'119-59-5','Consistent with Molecular Formula','C12H12N2OS',232.2996,'DDSO\nMedapsol\np,p\'-Sulfinyldianiline\n4,4\'-Sulfinyldianiline\nDi(p-aminophenyl) sulfoxide\n4,4\'-Diaminophenyl sulfoxide\nBis(p-aminophenyl) sulfoxide\np,p\'-Diaminodiphenyl sulfoxide\n4,4\'-Diaminodiphenyl sulfoxide\nBenzenamine, 4,4\'-sulfinylbis-\nAniline, 4,4\'-sulfinyldi-','63D4993C32C649C6-FICuS-01-54','63D4993C32C649C6-FICTS-01-33','63D4993C32C649C6-uuuuu-01-03','InChI=1S/C12H12N2OS/c13-9-1-5-11(6-2-9)16(15)12-7-3-10(14)4-8-12/h1-8H,13-14H2','InChIKey=MITHMOYLTXMLRB-UHFFFAOYSA-N','Nc1ccc(S(=O)c2ccc(N)cc2)cc1',NULL),
	(5879,0,0,'80-08-0','Consistent with Molecular Formula','C12H12N2O2S',248.299,'Dapsone\nDDS\n1358F\nDADPS\nEporal\nF 1358\nWR 448\nDapson\nUdolac\nSulfona\nDiphone\nDisulone\nDumitone\nNSC 6091D\nNovophone\nAvlosulfon\nSulfadione\nNCI-C01718\nCroysulfone\nAvlosulfone\nSulfona-MAE\nDiphenasone\nMetabolite C\nDiaphenylsulfon\nDiaphenylsulfone\nDDS, pharmaceutical\np-Aminophenyl sulfone\np,p\'-Sulfonyldianiline\n4,4\'-Sulfonyldianiline\nDiaminodiphenylsulfone\nDiaminodiphenyl sulfone\n4,4\'-Sulfonylbisbenzamine\nDi(4-aminophenyl) sulfone\nDi(p-aminophenyl) sulfone\nBis(p-aminophenyl) sulfone\nBis(4-aminophenyl) sulfone\nN,N\'-Diphenyl sulfondiamide\n4,4\'-Diaminodiphenyl sulfone\np,p\'-Diaminodiphenyl sulfone\n1,1\'-Sulfonylbis[4-aminobenzene]\nWLN: ZR DSWR DZ\nBenzenamine, 4,4\'-sulfonylbis-\nAniline, 4,4\'-sulfonyldi-\nDSS','43ACA1EA63ABC8A8-FICuS-01-8A','43ACA1EA63ABC8A8-FICTS-01-69','43ACA1EA63ABC8A8-uuuuu-01-39','InChI=1S/C12H12N2O2S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8H,13-14H2','InChIKey=MQJKPEGWNLWLTK-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(5880,0,0,'136-17-4','Consistent with Molecular Formula','C12H13N3',199.2548,'2,4-Diaminodiphenylamine\nDiphenylamine, 2,4-diamino-\n1,2,4-Benzenetriamine, N1-phenyl-\n1,2,4-Benzenetriamine, N1-phenyl-','E9446F417F02DC94-FICuS-01-61','E9446F417F02DC94-FICTS-01-40','E9446F417F02DC94-uuuuu-01-10','InChI=1S/C12H13N3/c13-9-6-7-12(11(14)8-9)15-10-4-2-1-3-5-10/h1-8,15H,13-14H2','InChIKey=VOSLIUIVGWBSOK-UHFFFAOYSA-N','Nc1ccc(Nc2ccccc2)c(N)c1',NULL),
	(5881,0,0,'119-42-6','Consistent with Molecular Formula','C12H16O',176.2578,'2-Cyclohexylphenol\no-Cyclohexylphenol\nPhenol, 2-cyclohexyl-\nPhenol, o-cyclohexyl-','FE00D2A1AE6FED0D-FICuS-01-99','FE00D2A1AE6FED0D-FICTS-01-78','FE00D2A1AE6FED0D-uuuuu-01-48','InChI=1S/C12H16O/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h4-5,8-10,13H,1-3,6-7H2','InChIKey=MVRPPTGLVPEMPI-UHFFFAOYSA-N','Oc1ccccc1C1CCCCC1',NULL),
	(5882,2,0,'6531-86-8','Consistent with Molecular Formula','C12H22O',182.3052,'2-Cyclohexylcyclohexanol\nCyclohexanol, 2-cyclohexyl-\n[1,1\'-Bicyclohexyl]-2-ol\n[Bicyclohexyl]-2-ol','2544D5533A0F435C-FICuS-01-40','2544D5533A0F435C-FICTS-01-1F','2544D5533A0F435C-uuuuu-01-EF','InChI=1S/C12H22O/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h10-13H,1-9H2','InChIKey=YTWWBKKPWACPPB-UHFFFAOYSA-N','OC1CCCCC1C1CCCCC1','1'),
	(5883,0,0,'553-30-0','Consistent with Molecular Formula','C13H13N3O4S',307.3234,'Isoflav\nProflavin sulfate\nProflavine sulfate\nProflavin hemisulfate\nProflavine hemisulfate\n3,6-Diaminoacridine sulfate\n3,6-Acridinediamine, sulfate (1:1)\nAcridine, 3,6-diamino-, sulfate (1:1)','677E2C6C48432490-FICuS-01-40','677E2C6C48432490-FICTS-01-1F','15877470BA025132-uuuuu-01-CD','InChI=1S/C13H11N3.H2O4S/c14-10-3-1-8-5-9-2-4-11(15)7-13(9)16-12(8)6-10;1-5(2,3)4/h1-7H,14-15H2;(H2,1,2,3,4)','InChIKey=WSFHCKWLECYVBS-UHFFFAOYSA-N','Nc1ccc2cc3ccc(N)cc3nc2c1.O=S(=O)(O)O',NULL),
	(5884,0,0,'611-98-3','Consistent with Molecular Formula','C13H12N2O',212.2506,'Methanone, bis(4-aminophenyl)-','33A22EC83BBAE466-FICuS-01-6F','33A22EC83BBAE466-FICTS-01-4E','33A22EC83BBAE466-uuuuu-01-1E','InChI=1S/C13H12N2O/c14-11-5-1-9(2-6-11)13(16)10-3-7-12(15)8-4-10/h1-8H,14-15H2','InChIKey=ZLSMCQSGRWNEGX-UHFFFAOYSA-N','Nc1ccc(C(=O)c2ccc(N)cc2)cc1',NULL),
	(5885,0,0,'451-40-1','Consistent with Molecular Formula','C14H12O',196.2482,'Deoxybenzoin\nDesoxybenzoin\nBenzoin, deoxy-\n2-Phenylacetophenone\nPhenyl benzyl ketone\nBenzyl phenyl ketone\n1,2-Diphenylethanone\n1,2-Diphenylethan-1-one\nWLN: RV1R\nEthanone, 1,2-diphenyl-\nAcetophenone, 2-phenyl-','BAF92D753CDD05BF-FICuS-01-96','BAF92D753CDD05BF-FICTS-01-75','BAF92D753CDD05BF-uuuuu-01-45','InChI=1S/C14H12O/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=OTKCEEWUXHVZQI-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccccc1',NULL),
	(5886,0,0,'1087-21-4','Consistent with Molecular Formula','C14H14O4',246.2622,'Diallyl isophthalate\nDi-2-Propenyl isophthalate\nWLN: 1U2OVR CVO2U1\n1,3-Benzenedicarboxylic acid, di-2-propenyl ester\nIsophthalic acid, diallyl ester','470E44D7AAAB0034-FICuS-01-56','470E44D7AAAB0034-FICTS-01-35','470E44D7AAAB0034-uuuuu-01-05','InChI=1S/C14H14O4/c1-3-8-17-13(15)11-6-5-7-12(10-11)14(16)18-9-4-2/h3-7,10H,1-2,8-9H2','InChIKey=OOORLLSLMPBSPT-UHFFFAOYSA-N','C=CCOC(=O)c1cccc(C(=O)OCC=C)c1',NULL),
	(5887,0,0,'620-82-6','Consistent with Molecular Formula','C14H22O4',254.3254,'Ethanedioic acid, dicyclohexyl ester','C5D8EC02ED96A00F-FICuS-01-84','C5D8EC02ED96A00F-FICTS-01-63','C5D8EC02ED96A00F-uuuuu-01-33','InChI=1S/C14H22O4/c15-13(17-11-7-3-1-4-8-11)14(16)18-12-9-5-2-6-10-12/h11-12H,1-10H2','InChIKey=YJZRTAHDRCUJQT-UHFFFAOYSA-N','O=C(OC1CCCCC1)C(=O)OC1CCCCC1',NULL),
	(5888,0,1,'621-13-6','Consistent with Molecular Formula','C16H24O4',280.3632,'Dicyclohexyl maleate\nMaleic acid, dicyclohexyl ester\n2-Butenedioic acid (Z)-, bis(cyclohexyl) ester\n2-Butenedioic acid (Z)-, dicyclohexyl ester','DC5DEBEE5FB547EF-FICuS-01-C0','DC5DEBEE5FB547EF-FICTS-01-9F','2F5BA3D6D3CCAE3B-uuuuu-01-4B','InChI=1S/C16H24O4/c17-15(19-13-7-3-1-4-8-13)11-12-16(18)20-14-9-5-2-6-10-14/h11-14H,1-10H2/b12-11-','InChIKey=BLKQQTCUGZJWLN-QXMHVHEDSA-N','O=C(/C=C\\C(=O)OC1CCCCC1)OC1CCCCC1','1'),
	(5889,0,0,'84-61-7','Consistent with Molecular Formula','C20H26O4',330.423,'HF 191\nKP 201\nUnimoll 66\nErgoplast FDC\nDicyclohexyl phthalate\n1,2-Benzenedicarboxylic acid, dicyclohexyl ester\nPhthalic acid, dicyclohexyl ester','3C15543C4BE9825D-FICuS-01-59','3C15543C4BE9825D-FICTS-01-38','3C15543C4BE9825D-uuuuu-01-08','InChI=1S/C20H26O4/c21-19(23-15-9-3-1-4-10-15)17-13-7-8-14-18(17)20(22)24-16-11-5-2-6-12-16/h7-8,13-16H,1-6,9-12H2','InChIKey=VOWAEIGWURALJQ-UHFFFAOYSA-N','O=C(OC1CCCCC1)c1ccccc1C(=O)OC1CCCCC1',NULL),
	(5890,0,0,'305-15-7','Consistent with Molecular Formula','C6H6Cl2N2',177.0328,'(2,5-Dichlorophenyl)hydrazine\nWLN: ZMR BG EG\nHydrazine, (2,5-dichlorophenyl)-\nHydrazine, (2,5-dichlorophenyl)-','8F0A37FF69EEEA21-FICuS-01-8E','8F0A37FF69EEEA21-FICTS-01-6D','8F0A37FF69EEEA21-uuuuu-01-3D','InChI=1S/C6H6Cl2N2/c7-4-1-2-5(8)6(3-4)10-9/h1-3,10H,9H2','InChIKey=LZKWWERBNXLGLI-UHFFFAOYSA-N','NNc1cc(Cl)ccc1Cl',NULL),
	(5891,0,0,'555-16-8','Consistent with Molecular Formula','C7H5NO3',151.1214,'4-Nitrobenzaldehyde\np-Nitrobenzaldehyde\np-Formylnitrobenzene\nWLN: WNR DVH\nBenzaldehyde, 4-nitro-\nBenzaldehyde, p-nitro-','00AA47EC3343A42F-FICuS-01-56','00AA47EC3343A42F-FICTS-01-35','00AA47EC3343A42F-uuuuu-01-05','InChI=1S/C7H5NO3/c9-5-6-1-3-7(4-2-6)8(10)11/h1-5H','InChIKey=BXRFQSNOROATLV-UHFFFAOYSA-N','O=Cc1ccc([N+](=O)[O-])cc1',NULL),
	(5892,0,1,'623-15-4','Consistent with Molecular Formula','C8H8O2',136.15,'Monomer FAM\nFAM (monomer)\nFurfuralacetone\nFurfural acetone\nFurfurylideneacetone\nMonofurfurylideneacetone\n3-Butene-2-one, 4-(2-furanyl)-\n3-Buten-2-one, 4-(2-furanyl)-\n3-Buten-2-one, 4-(2-furyl)-','01FD76BDCC8F760A-FICuS-01-87','01FD76BDCC8F760A-FICTS-01-66','01FD76BDCC8F760A-uuuuu-01-36','InChI=1S/C8H8O2/c1-7(9)4-5-8-3-2-6-10-8/h2-6H,1H3','InChIKey=GBKGJMYPQZODMI-UHFFFAOYSA-N','CC(=O)/C=C/c1ccco1','1'),
	(5893,1,0,'552-86-3','Consistent with Molecular Formula','C10H8O4',192.1708,'.alpha.-Furoin\nEthanone, 1,2-di-2-furyl-2-hydroxy-\nKetone, 2-furyl .alpha.-hydroxyfurfuryl\nWLN: T5OJ BYQV- BT5OJ\nEthanone, 1,2-di-2-furanyl-2-hydroxy-\nFuroin','DCDF563C4B99CCE6-FICuS-01-A2','DCDF563C4B99CCE6-FICTS-01-81','DCDF563C4B99CCE6-uuuuu-01-51','InChI=1S/C10H8O4/c11-9(7-3-1-5-13-7)10(12)8-4-2-6-14-8/h1-6,9,11H','InChIKey=MIJRFWVFNKQQDK-UHFFFAOYSA-N','O=C(c1ccco1)C(O)c1ccco1','1'),
	(5894,0,0,'66-77-3','Consistent with Molecular Formula','C11H8O',156.1836,'.alpha.-Naphthal\n1-Naphthylaldehyde\n1-Formylnaphthalene\n.alpha.-Naphthaldehyde\n.alpha.-Naphthylaldehyde\n.alpha.-Naphthylcarboxaldehyde\n1-Naphthalenecarboxaldehyde\n1-Naphthaldehyde','E3B92F4F917CA248-FICuS-01-6F','E3B92F4F917CA248-FICTS-01-4E','E3B92F4F917CA248-uuuuu-01-1E','InChI=1S/C11H8O/c12-8-10-6-3-5-9-4-1-2-7-11(9)10/h1-8H','InChIKey=SQAINHDHICKHLX-UHFFFAOYSA-N','O=Cc1cccc2ccccc12',NULL),
	(5895,0,1,'928-55-2','Consistent with Molecular Formula','C5H10O',86.1334,'1-Ethoxypropene\n1-Ethoxy-1-propene\nPropenyl ethyl ether\nEthyl propenyl ether\nEthyl 1-propenyl ether\nWLN: 2U1O2\n1-Propene, 1-ethoxy-\nEther, ethyl propenyl','F4DF2752909ECC96-FICuS-01-77','F4DF2752909ECC96-FICTS-01-56','5960F31CF6269D96-uuuuu-01-07','InChI=1S/C5H10O/c1-3-5-6-4-2/h3,5H,4H2,1-2H3/b5-3-','InChIKey=XDHOEHJVXXTEDV-HYXAFXHYSA-N','C/C=C\\OCC','1'),
	(5896,0,0,'87-88-7','Consistent with Molecular Formula','C6H2Cl2O4',208.9854,'Chloranilic acid\n2,5-Dihydroxy-3,6-dichlorobenzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-dichloro-3,6-dihydroxy-\np-Benzoquinone, 2,5-dichloro-3,6-dihydroxy-','219BDDC45613A84D-FICuS-01-64','219BDDC45613A84D-FICTS-01-43','219BDDC45613A84D-uuuuu-01-13','InChI=1S/C6H2Cl2O4/c7-1-3(9)5(11)2(8)6(12)4(1)10/h9,12H','InChIKey=IPPWILKGXFOXHO-UHFFFAOYSA-N','O=C1C(O)=C(Cl)C(=O)C(O)=C1Cl',NULL),
	(5897,0,0,'542-54-1','Consistent with Molecular Formula','C6H11N',97.1596,'Isoamyl cyanide\nIsocapronitrile\n4-Methylvaleronitrile\n4-Methylpentanenitrile\nWLN: NC2Y1&1\nPentanenitrile, 4-methyl-\nValeronitrile, 4-methyl-','509FCC38C202C3B4-FICuS-01-5F','509FCC38C202C3B4-FICTS-01-3E','509FCC38C202C3B4-uuuuu-01-0E','InChI=1S/C6H11N/c1-6(2)4-3-5-7/h6H,3-4H2,1-2H3','InChIKey=DUJMVKJJUANUMQ-UHFFFAOYSA-N','CC(C)CCC#N',NULL),
	(5898,0,0,'100-74-3','Consistent with Molecular Formula','C6H13NO',115.1748,'Ethylmorpholine\nN-Ethylmorpholine\n4-Ethylmorpholine\nWLN: T6N DOTJ A2\nMorpholine, 4-ethyl-\nMorpholine, 4-ethyl-','E0F6240F45CFF58E-FICuS-01-7E','E0F6240F45CFF58E-FICTS-01-5D','E0F6240F45CFF58E-uuuuu-01-2D','InChI=1S/C6H13NO/c1-2-7-3-5-8-6-4-7/h2-6H2,1H3','InChIKey=HVCNXQOWACZAFN-UHFFFAOYSA-N','CCN1CCOCC1',NULL),
	(5899,0,0,'623-03-0','Consistent with Molecular Formula','C7H4ClN',137.5683,'p-Cyanochlorobenzene\n4-Chlorobenzonitrile\np-Chlorobenzonitrile\nWLN: NCR DG\nBenzonitrile, 4-chloro-\nBenzonitrile, p-chloro-\nNitril kyseliny p-chlorbenzoove','2D49CFCC06472286-FICuS-01-5C','2D49CFCC06472286-FICTS-01-3B','2D49CFCC06472286-uuuuu-01-0B','InChI=1S/C7H4ClN/c8-7-3-1-6(5-9)2-4-7/h1-4H','InChIKey=GJNGXPDXRVXSEH-UHFFFAOYSA-N','N#Cc1ccc(Cl)cc1',NULL),
	(5900,0,0,'34662-36-7','Consistent with Molecular Formula','C7H4ClNO4',201.5659,'3-Chloro-5-nitrobenzoic acid\nBenzoic acid, 3-chloro-5-nitro-','102D0BF2309AAC00-FICuS-01-49','102D0BF2309AAC00-FICTS-01-28','102D0BF2309AAC00-uuuuu-01-F8','InChI=1S/C7H4ClNO4/c8-5-1-4(7(10)11)2-6(3-5)9(12)13/h1-3H,(H,10,11)','InChIKey=YLQAJBKACBLUCM-UHFFFAOYSA-N','O=C(O)c1cc(Cl)cc([N+](=O)[O-])c1',NULL),
	(5901,0,0,'85-18-7','Consistent with Molecular Formula','C7H7ClN4O2',214.6109,'8-Chlorotheophylline\n1,3-Dimethyl-8-chloroxanthine\n1H-Purine-2,6-dione, 8-chloro-3,7-dihydro-1,3-dimethyl-\nTheophylline, 8-chloro-','E348F189F68DF627-FICuS-01-70','E348F189F68DF627-FICTS-01-4F','E348F189F68DF627-uuuuu-01-1F','InChI=1S/C7H7ClN4O2/c1-11-4-3(9-6(8)10-4)5(13)12(2)7(11)14/h1-2H3,(H,9,10)','InChIKey=RYIGNEOBDRVTHA-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Cl)nc2n(C)c1=O',NULL),
	(5902,0,0,'95-03-4','Consistent with Molecular Formula','C7H8ClNO',157.5993,'Tulabase Fast Red R\n5-Chloro-o-anisidine\nTulabase Fast Red RC\n5-CHLORO-O-ANISIDINE\n2-Amino-4-chloroanisole\n5-Chloro-2-methoxyaniline\n2-Methoxy-5-chloroaniline\nAzoic diazo component 10, base\nBenzenamine, 5-chloro-2-methoxy-\no-Anisidine, 5-chloro-\nC.I. 37120 (free base)','0492390B358CC074-FICuS-01-35','0492390B358CC074-FICTS-01-14','0492390B358CC074-uuuuu-01-E4','InChI=1S/C7H8ClNO/c1-10-7-3-2-5(8)4-6(7)9/h2-4H,9H2,1H3','InChIKey=WBSMIPLNPSCJFS-UHFFFAOYSA-N','COc1ccc(Cl)cc1N',NULL),
	(5903,0,0,'99-91-2','Consistent with Molecular Formula','C8H7ClO',154.5957,'Usaf do-1\np-Chloroacetophenone\n4-Chloroacetophenone\n4\'-Chloroacetophenone\n1-(4-Chlorophenyl)ethanone\nWLN: GR DV1\nEthanone, 1-(4-chlorophenyl)-\nAcetophenone, 4\'-chloro-','1B1FECC1CDFFDBA6-FICuS-01-BD','1B1FECC1CDFFDBA6-FICTS-01-9C','1B1FECC1CDFFDBA6-uuuuu-01-6C','InChI=1S/C8H7ClO/c1-6(10)7-2-4-8(9)5-3-7/h2-5H,1H3','InChIKey=BUZYGTVTZYSBCU-UHFFFAOYSA-N','CC(=O)c1ccc(Cl)cc1',NULL),
	(5904,0,0,'588-07-8','Consistent with Molecular Formula','C8H8ClNO',169.6103,'3-Chloroacetanilide\nm-Chloroacetanilide\n3\'-Chloroacetanilide\nAcetamide, N-(3-chlorophenyl)-\nAcetanilide, 3\'-chloro-','F0970DBE0DB95D27-FICuS-01-79','F0970DBE0DB95D27-FICTS-01-58','F0970DBE0DB95D27-uuuuu-01-28','InChI=1S/C8H8ClNO/c1-6(11)10-8-4-2-3-7(9)5-8/h2-5H,1H3,(H,10,11)','InChIKey=MUUQHCOAOLLHIL-UHFFFAOYSA-N','CC(=O)Nc1cccc(Cl)c1',NULL),
	(5905,0,0,'764-99-8','Consistent with Molecular Formula','C8H14O3',158.1968,'Divinylcarbitol\nBis[2-(vinyloxy)ethyl] ether\n3,6,9-Trioxaundeca-1,10-diene\nDiethylene glycol divinyl ether\nWLN: 1U1O2O2O1U1\nEthene, 1,1\'-[oxybis(2,1-ethanediyloxy)]bis-\nEther, bis[2-(vinyloxy)ethyl]','A6837DE14C5CEBDD-FICuS-01-98','A6837DE14C5CEBDD-FICTS-01-77','A6837DE14C5CEBDD-uuuuu-01-47','InChI=1S/C8H14O3/c1-3-9-5-7-11-8-6-10-4-2/h3-4H,1-2,5-8H2','InChIKey=SAMJGBVVQUEMGC-UHFFFAOYSA-N','C=COCCOCCOC=C',NULL),
	(5906,0,0,'816-50-2','Consistent with Molecular Formula','C8H16O3',160.2126,'Propanoic acid, 2-hydroxy-2-methyl-, butyl ester','60628C1DD522302B-FICuS-01-39','60628C1DD522302B-FICTS-01-18','60628C1DD522302B-uuuuu-01-E8','InChI=1S/C8H16O3/c1-4-5-6-11-7(9)8(2,3)10/h10H,4-6H2,1-3H3','InChIKey=KDOLGPLJUMQYBO-UHFFFAOYSA-N','CCCCOC(=O)C(C)(C)O',NULL),
	(5907,2,0,'104-89-2','Consistent with Molecular Formula','C8H17N',127.229,'Copellidin\n2-Pipecoline, 5-ethyl-\n2-Methyl-5-ethylpiperidine\n5-Ethyl-2-methylpiperidine\nWLN: T6MTJ B1 E2\nPiperidine, 5-ethyl-2-methyl-\nCopellidine','47DE6B7F6240EB09-FICuS-01-6C','47DE6B7F6240EB09-FICTS-01-4B','47DE6B7F6240EB09-uuuuu-01-1B','InChI=1S/C8H17N/c1-3-8-5-4-7(2)9-6-8/h7-9H,3-6H2,1-2H3','InChIKey=XOFNHZHCGBPVGJ-UHFFFAOYSA-N','CCC1CCC(C)NC1','1'),
	(5908,0,0,'1567-89-1','Consistent with Molecular Formula','C9H10N4O4',238.2024,'2-Propanone, (2,4-dinitrophenyl)hydrazone\nAcetone, (2,4-dinitrophenyl)hydrazone','734EF0BD6A65D495-FICuS-01-6E','734EF0BD6A65D495-FICTS-01-4D','734EF0BD6A65D495-uuuuu-01-1D','InChI=1S/C9H10N4O4/c1-6(2)10-11-8-4-3-7(12(14)15)5-9(8)13(16)17/h3-5,11H,1-2H3','InChIKey=YGIXYAIGWMAGIB-UHFFFAOYSA-N','CC(C)=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(5909,0,0,'3953-10-4','Consistent with Molecular Formula','C9H16O2',156.2242,'2-Ethylbutyl acrylate\n2-PROPENOIC ACID, 2-ETHYLBUTYL ESTER\nWLN: 2Y2&1OV1U1\n2-Propenoic acid, 2-ethylbutyl ester\nAcrylic acid, 2-ethylbutyl ester','4782221DE4966F0C-FICuS-01-4C','4782221DE4966F0C-FICTS-01-2B','4782221DE4966F0C-uuuuu-01-FB','InChI=1S/C9H16O2/c1-4-8(5-2)7-11-9(10)6-3/h6,8H,3-5,7H2,1-2H3','InChIKey=JGRXEBOFWPLEAV-UHFFFAOYSA-N','C=CC(=O)OCC(CC)CC',NULL),
	(5910,0,1,'2057-82-1','Consistent with Molecular Formula','C10H12N4O4',252.2292,'Propanal, 2-methyl-, (2,4-dinitrophenyl)hydrazone','78E6EBD9594C55CB-FICuS-01-89','78E6EBD9594C55CB-FICTS-01-68','78E6EBD9594C55CB-uuuuu-01-38','InChI=1S/C10H12N4O4/c1-7(2)6-11-12-9-4-3-8(13(15)16)5-10(9)14(17)18/h3-7,12H,1-2H3','InChIKey=WYSDOKPZMGYVGI-UHFFFAOYSA-N','CC(C)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(5911,0,0,'1129-50-6','Consistent with Molecular Formula','C10H13NO',163.2188,'Butyrylanilide\nn-Butyranilide\nN-Phenylbutyramide\nWLN: 4VMR\nButanamide, N-phenyl-\nButyranilide','070343CCD304970D-FICuS-01-3D','070343CCD304970D-FICTS-01-1C','070343CCD304970D-uuuuu-01-EC','InChI=1S/C10H13NO/c1-2-6-10(12)11-9-7-4-3-5-8-9/h3-5,7-8H,2,6H2,1H3,(H,11,12)','InChIKey=UHANVDZCDNSILX-UHFFFAOYSA-N','CCCC(=O)Nc1ccccc1',NULL),
	(5912,0,1,'1636-82-4','Consistent with Molecular Formula','C11H14N4O4',266.256,'2-Pentanone 2,4-dinitrophenylhydrazone\n2-Pentanone, (2,4-dinitrophenyl)hydrazone\n2-Pentanone, (2,4-dinitrophenyl)hydrazone','4347729A9AE46084-FICuS-01-41','4347729A9AE46084-FICTS-01-20','4347729A9AE46084-uuuuu-01-F0','InChI=1S/C11H14N4O4/c1-3-4-8(2)12-13-10-6-5-9(14(16)17)7-11(10)15(18)19/h5-7,13H,3-4H2,1-2H3','InChIKey=WRPKOQRMGLEOOF-UHFFFAOYSA-N','CCC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(5913,0,0,'1589-62-4','Consistent with Molecular Formula','C12H14N4O4',278.267,'Cyclohexanone (2,4-dinitrophenyl)hydrazone\nCyclohexanone, (2,4-dinitrophenyl)hydrazone\nCyclohexanone, (2,4-dinitrophenyl)hydrazone','F8F095607DB52B9F-FICuS-01-74','F8F095607DB52B9F-FICTS-01-53','F8F095607DB52B9F-uuuuu-01-23','InChI=1S/C12H14N4O4/c17-15(18)10-6-7-11(12(8-10)16(19)20)14-13-9-4-2-1-3-5-9/h6-8,14H,1-5H2','InChIKey=QLWXZRVOHCYKKK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(5914,0,1,'1655-42-1','Consistent with Molecular Formula','C12H16N4O4',280.2828,NULL,'CC95904A59A5375B-FICuS-01-5E','CC95904A59A5375B-FICTS-01-3D','156918E687BD6EA9-uuuuu-01-19','InChI=1S/C12H16N4O4/c1-8(2)6-9(3)13-14-11-5-4-10(15(17)18)7-12(11)16(19)20/h4-5,7-8,14H,6H2,1-3H3/b13-9-','InChIKey=UNLVZDNGQXFBAY-LCYFTJDESA-N','C/C(CC(C)C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(5915,0,1,'1773-46-2','Consistent with Molecular Formula','C13H9ClN4O4',320.6915,NULL,'A2D5F737A5E33FEC-FICuS-01-89','A2D5F737A5E33FEC-FICTS-01-68','252FB5C39FE374D1-uuuuu-01-19','InChI=1S/C13H9ClN4O4/c14-11-4-2-1-3-9(11)8-15-16-12-6-5-10(17(19)20)7-13(12)18(21)22/h1-8,16H/b15-8+','InChIKey=HDZGEETZVVVWMI-OVCLIPMQSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccccc2Cl)c([N+](=O)[O-])c1','1'),
	(5916,0,1,'2074-05-7','Consistent with Molecular Formula','C13H18N4O4',294.3096,NULL,'A009AC6118EBE9D6-FICuS-01-74','A009AC6118EBE9D6-FICTS-01-53','A009AC6118EBE9D6-uuuuu-01-23','InChI=1S/C13H18N4O4/c1-2-3-4-5-6-9-14-15-12-8-7-11(16(18)19)10-13(12)17(20)21/h7-10,15H,2-6H2,1H3','InChIKey=HAPHKPXFYXPWDK-UHFFFAOYSA-N','CCCCCC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(5917,0,1,'1677-87-8','Consistent with Molecular Formula','C14H12N4O4',300.2732,'Acetophenone (2,4-dinitrophenyl)hydrazone\nWLN: WNR CNW DMNUY1&R\nEthanone, 1-phenyl-, (2,4-dinitrophenyl)hydrazone\nAcetophenone, (2,4-dinitrophenyl)hydrazone','8FCC12ABA6278358-FICuS-01-69','8FCC12ABA6278358-FICTS-01-48','8FCC12ABA6278358-uuuuu-01-18','InChI=1S/C14H12N4O4/c1-10(11-5-3-2-4-6-11)15-16-13-8-7-12(17(19)20)9-14(13)18(21)22/h2-9,16H,1H3','InChIKey=IMTAQIPVTJOORO-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(5918,0,0,'3076-04-8','Consistent with Molecular Formula','C16H30O2',254.4118,'Tridecyl acrylate\nWLN: 13OV1U1\n2-Propenoic acid, tridecyl ester\nAcrylic acid, tridecyl ester','8F0992F0866ADBCA-FICuS-01-7E','8F0992F0866ADBCA-FICTS-01-5D','8F0992F0866ADBCA-uuuuu-01-2D','InChI=1S/C16H30O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-18-16(17)4-2/h4H,2-3,5-15H2,1H3','InChIKey=XOALFFJGWSCQEO-UHFFFAOYSA-N','C=CC(=O)OCCCCCCCCCCCCC',NULL),
	(5919,1,0,'2512-29-0','Consistent with Molecular Formula','C17H16N4O4',340.3378,'C.I. 11680\nHansa Yellow\nLight Yellow\nFast Yellow J\nHansa Yellow G\nFast Yellow JT\nKromon Yellow G\nVersal Yellow G\nHansa Yellow GT\nSiegle Yellow G\nFastona Yellow G\nLightfast Yellow\nToluidine Yellow\nSilopol Yellow G\nPigment Yellow G\nPigment Yellow 1\nYellow Pigment G\nHansa Yellow GAD\nOralith Yellow G\nExt D&C Yellow 5\nPermansa Yellow G\nSilosol Yellow GN\nTransa Flo Yellow\nCarnelio Yellow G\nIrgalite Yellow G\nVulcafixYellow 4J\nPermanent Yellow G\nGraphtol Yellow GL\nMonolite Yellow GN\nArylamide Yellow G\nIsol Fast Yellow G\nSiloton Yellow GCL\nMono Fast Yellow G\nChromatex Yellow J\nIsol Aryl Yellow G\nBurma Yellow X-1622\nSanyo Fast Yellow G\nHancock Yellow 1008\nAcrylamide Yellow G\nPigment Fast Yellow\nIrgalite Yellow GNX\nIrgalite Yellow GTN\nIsol Aryl Yellow GX\nIrgalite Yellow PV2\nSyton Fast Yellow G\nHansa Yellow S-3155\nHelio Fast Yellow GT\nHansa Yellow G Toner\nBrazil Yellow X-2866\nADC Pigment Yellow G\nHelio Fast Yellow GN\nHansa Yellow G extra\nHelio Fast Yellow GNS\nLutetia Fast Yellow J\nFanchon Yellow G YH-1\nFanchon Yellow WD-259\nHansa Yellow G 45-4050\nSymuler Fast Yellow GH\nDainichi Fast Yellow G\nGraphtol Yellow 4813-0\nSegnale Light Yellow G\nCalcotone Hansa Yellow\nRecolite Fast Yellow G\nTertropigment Yellow G\nIrgalite Fast Yellow PG\nLithosol Fast Yellow HV\nLithosol Fast Yellow HL\nSegnale Light Yellow GM\nEljon Fast Yellow GN-GX\nToluidine Yellow AH 175\nMonolite Fast Yellow GA\nMonolite Fast Yellow GN\nSegnale Light Yellow AG\nMonolite Fast Yellow GNA\nNo. 9 Forthfast Yellow G\nPigment Lightfast Yellow\nMonolite Fast Yellow GNV\nMonolite Fast Yellow 2RA\nPermanent Yellow G Toner\nAccosperse Hansa Yellow G\nExt. D and C Yellow No. 5\nIsol Aryl Yellow G Transp.\nIsol Fast Yellow G Transp.\nEljon Fast Yellow PV Extra\nNo. 9/10 Forthfast Yellow G\nPigment Lightfast Yellow TP\nFastona Yellow G transparent\nPermanent Yellow Dark YT-392\nHansa Yellow Toner G YA-8365\nMonolite Fast Paper Yellow GN\nNo. 9/4604 Forthfast Yellow G\nSiegle Yellow GTR transparent\nPhthalocyanine Light Fast Yellow\nIrgalite Fast Yellow PG transparent\nPigment Phthalocyanine Light Fast Yellow\n.alpha.-(o-Nitro-p-tolylazo)acetoacetanilide\nButanamide, 2-[(4-methyl-2-nitrophenyl)azo]-3-oxo-N-phenyl-\nC.I. Pigment Yellow 1\nC.I. Pigment Yellow 1','F9273EA5A5CA5735-FICuS-01-6B','FD6F8AE872831B45-FICTS-01-52','F9273EA5A5CA5735-uuuuu-01-1A','InChI=1S/C17H16N4O4/c1-11-8-9-14(15(10-11)21(24)25)19-20-16(12(2)22)17(23)18-13-6-4-3-5-7-13/h3-10,16H,1-2H3,(H,18,23)','InChIKey=MFYSUUPKMDJYPF-UHFFFAOYSA-N','CC(=O)C(/N=N/c1ccc(C)cc1[N+](=O)[O-])C(=O)Nc1ccccc1','1'),
	(5920,0,0,'6280-74-6','Consistent with Molecular Formula','C18H14?CaN2O6S',426.4584,NULL,'5EDDE446B457B6FB-FICuS-01-8E','5EDDE446B457B6FB-FICTS-01-6D','5EDDE446B457B6FB-uuuuu-01-3D','InChI=1S/C18H14N2O6S.Ca/c1-10-6-7-14(15(8-10)27(24,25)26)19-20-16-12-5-3-2-4-11(12)9-13(17(16)21)18(22)23;/h2-9,21H,1H3,(H,22,23)(H,24,25,26);/q;+2','InChIKey=PZTQVMXMKVTIRC-UHFFFAOYSA-N','*.Cc1ccc(/N=N/c2c(O)c(C(=O)O)cc3ccccc23)c(S(=O)(=O)O)c1.[Ca+2]',NULL),
	(5921,2,0,'6280-75-7','Consistent with Molecular Formula','C18H24N2',268.401,'N,N\'-Di(.alpha.-methylbenzyl)ethylenediamine\nWLN: 1YR&M2MYR&1\n1,2-Ethanediamine, N,N\'-bis(1-phenylethyl)-\nEthylenediamine, N,N\'-bis(.alpha.-methylbenzyl)-','7E16F1C47143A432-FICuS-01-41','7E16F1C47143A432-FICTS-01-20','7E16F1C47143A432-uuuuu-01-F0','InChI=1S/C18H24N2/c1-15(17-9-5-3-6-10-17)19-13-14-20-16(2)18-11-7-4-8-12-18/h3-12,15-16,19-20H,13-14H2,1-2H3','InChIKey=LVJYSFUNASCGCN-UHFFFAOYSA-N','CC(NCCNC(C)c1ccccc1)c1ccccc1','1'),
	(5922,0,0,'1733-62-6','Consistent with Molecular Formula','C19H14N4O4',362.344,'Benzophenone (2,4-dinitrophenyl)hydrazone\nMethanone, diphenyl-, (2,4-dinitrophenyl)hydrazone\nBenzophenone, (2,4-dinitrophenyl)hydrazone','E355D00267D442FD-FICuS-01-54','E355D00267D442FD-FICTS-01-33','E355D00267D442FD-uuuuu-01-03','InChI=1S/C19H14N4O4/c24-22(25)16-11-12-17(18(13-16)23(26)27)20-21-19(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13,20H','InChIKey=JSSSSIRXRJUGAL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(5923,11,0,'81-25-4','Consistent with Molecular Formula','C24H40O5',408.577,'NSC-6135\nCholalin\nCholalic acid\n3.alpha.,7.alpha.,12.alpha.-Trihydroxy-5.beta.-cholanic acid\n5.beta.-Cholan-24-oic acid, 3.alpha.,7.alpha.,12.alpha.-trihydroxy-\nCholan-24-oic acid, 3,7,12-trihydroxy-, (3.alpha.,5.beta.,7.alpha.,12.alpha.)-\nCholic acid\nColalin','FCCFCAB3D354674D-FICuS-01-97','FCCFCAB3D354674D-FICTS-01-76','F8DE66152D87B0B5-uuuuu-01-1D','InChI=1S/C24H40O5/c1-13(4-7-21(28)29)16-5-6-17-22-18(12-20(27)24(16,17)3)23(2)9-8-15(25)10-14(23)11-19(22)26/h13-20,22,25-27H,4-12H2,1-3H3,(H,28,29)/t13-,14+,15-,16-,17+,18+,19-,20+,22+,23+,24-/m1/s1','InChIKey=BHQCQFFYRZLCQQ-OELDTZBJSA-N','CC(CCC(=O)O)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(5924,5,0,'115-82-2','Consistent with Molecular Formula','C32H68O4Si',544.9728,'2-Ethylhexyl orthosilicate\n2-Ethyl-1-hexanol silicate\nTetra(2-ethylhexoxy) silane\nTetra(2-ethylhexyl) silicate\n2-Ethylhexanol tetrasilicate\nTetrakis(2-ethylhexoxy)silane\nTetrakis(2-ethylhexyl) silicate\nTetra(2-ethylhexyl) orthosilicate\n1-Hexanol, 2-ethyl-, tetraester with silicic acid\nSilicic acid (H4SiO4), tetrakis(2-ethylhexyl) ester\nSilicic acid (H4SiO4), tetrakis(2-ethylhexyl) ester','D45693677056023B-FICuS-01-2C','D45693677056023B-FICTS-01-0B','D45693677056023B-uuuuu-01-DB','InChI=1S/C32H68O4Si/c1-9-17-21-29(13-5)25-33-37(34-26-30(14-6)22-18-10-2,35-27-31(15-7)23-19-11-3)36-28-32(16-8)24-20-12-4/h29-32H,9-28H2,1-8H3','InChIKey=MQHSFMJHURNQIE-UHFFFAOYSA-N','CCCCC(CC)CO[Si](OCC(CC)CCCC)(OCC(CC)CCCC)OCC(CC)CCCC','1'),
	(5925,6,0,'6280-78-0','Consistent with Molecular Formula','C8H7BrO5',263.0443,NULL,'F4C9FEB2F5AFCA98-FICuS-01-B3','F4C9FEB2F5AFCA98-FICTS-01-92','F4C9FEB2F5AFCA98-uuuuu-01-62','InChI=1S/C8H7BrO5/c9-3-4-1(7(10)11)2-5(13-4)6(3)14-8(2)12/h1-6H,(H,10,11)','InChIKey=BQMKEGIYBFPWOU-UHFFFAOYSA-N','O=C(O)C1C2OC3C(OC(=O)C31)C2Br','1'),
	(5926,6,0,'6280-79-1','Consistent with Molecular Formula','C8H8Br2O5',343.9562,NULL,'C9B2949918E339E8-FICuS-01-60','C9B2949918E339E8-FICTS-01-3F','C9B2949918E339E8-uuuuu-01-0F','InChI=1S/C8H8Br2O5/c9-3-4(10)6-2(8(13)14)1(7(11)12)5(3)15-6/h1-6H,(H,11,12)(H,13,14)','InChIKey=YAUAFDGEUWEBOP-UHFFFAOYSA-N','O=C(O)C1C2OC(C(Br)C2Br)C1C(=O)O','1'),
	(5927,6,0,'5455-81-2','Consistent with Molecular Formula','C9H8Br2O3',323.9684,'5,6-Dibromo-2,3-norbornanedicarboxylic anhydride\n2,3-Norbornanedicarboxylic anhydride, 5,6-dibromo-\n5,6-Dibromohexahydro-4,7-methanoisobenzofuran-1,3-dione\n4,7-Methanoisobenzofuran-1,3-dione, 5,6-dibromohexahydro-','2D8ED5EC46C276AF-FICuS-01-8E','2D8ED5EC46C276AF-FICTS-01-6D','2D8ED5EC46C276AF-uuuuu-01-3D','InChI=1S/C9H8Br2O3/c10-6-2-1-3(7(6)11)5-4(2)8(12)14-9(5)13/h2-7H,1H2','InChIKey=HHFFMUZIOYHTFC-UHFFFAOYSA-N','O=C1OC(=O)C2C3CC(C(Br)C3Br)C12','1'),
	(5928,0,0,'6280-80-4','Consistent with Molecular Formula','C9H8O4',180.1598,'o-Formylphenoxyacetic acid\n(2-Formylphenoxy)acetic acid\n2-Carboxymethoxybenzaldehyde\n2-(2-Formylphenoxy)acetic acid\nAcetic acid, (o-formylphenoxy)-\nAcetic acid, (2-formylphenoxy)-','335B2FC6E9222D08-FICuS-01-55','335B2FC6E9222D08-FICTS-01-34','335B2FC6E9222D08-uuuuu-01-04','InChI=1S/C9H8O4/c10-5-7-3-1-2-4-8(7)13-6-9(11)12/h1-5H,6H2,(H,11,12)','InChIKey=ANWMNLAAFDCKMT-UHFFFAOYSA-N','O=Cc1ccccc1OCC(=O)O',NULL),
	(5929,1,0,'5422-16-2','Consistent with Molecular Formula','C9H8O6',212.1586,NULL,'F5B145EA25E5F6E4-FICuS-01-7A','F5B145EA25E5F6E4-FICTS-01-59','F5B145EA25E5F6E4-uuuuu-01-29','InChI=1S/C9H8O6/c1-3(10)5-7(11)6(8(12)13)4(2)15-9(5)14/h5H,1-2H3,(H,12,13)','InChIKey=ZVTPLASNCIDWSK-UHFFFAOYSA-N','CC(=O)C1C(=O)OC(C)=C(C(=O)O)C1=O','1'),
	(5930,6,0,'7509-38-8','Consistent with Molecular Formula','C9H9BrO4',261.0717,NULL,'A9FF4C0A7828C1A8-FICuS-01-7B','A9FF4C0A7828C1A8-FICTS-01-5A','A9FF4C0A7828C1A8-uuuuu-01-2A','InChI=1S/C9H9BrO4/c10-6-2-1-3-5(4(2)8(11)12)9(13)14-7(3)6/h2-7H,1H2,(H,11,12)','InChIKey=YAUZWMLHLWHCLG-UHFFFAOYSA-N','O=C(O)C1C2CC3C(OC(=O)C31)C2Br','1'),
	(5931,0,0,'613-15-0','Consistent with Molecular Formula','C14H11N',193.2476,'2-Methylacridine\nAcridine, 2-methyl-\nAcridine, 2-methyl-','581AB8BC00B417C3-FICuS-01-59','581AB8BC00B417C3-FICTS-01-38','581AB8BC00B417C3-uuuuu-01-08','InChI=1S/C14H11N/c1-10-6-7-14-12(8-10)9-11-4-2-3-5-13(11)15-14/h2-9H,1H3','InChIKey=HVZWBVZEZZJOKQ-UHFFFAOYSA-N','Cc1ccc2nc3ccccc3cc2c1',NULL),
	(5932,0,0,'6280-81-5','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'DBEF3CED784B71FD-FICuS-01-AE','DBEF3CED784B71FD-FICTS-01-8D','DBEF3CED784B71FD-uuuuu-01-5D','InChI=1S/C17H12O3/c1-17-12-8-4-2-6-10(12)14(15(18)20-16(17)19)11-7-3-5-9-13(11)17/h2-9,14H,1H3','InChIKey=GOGFEFLFVCQQOJ-UHFFFAOYSA-N','CC12C(=O)OC(=O)C(c3ccccc31)c1ccccc12',NULL),
	(5933,0,0,'1159-86-0','Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'59A1F24951008B1E-FICuS-01-42','59A1F24951008B1E-FICTS-01-21','59A1F24951008B1E-uuuuu-01-F1','InChI=1S/C20H14O2/c21-19(15-9-3-1-4-10-15)17-13-7-8-14-18(17)20(22)16-11-5-2-6-12-16/h1-14H','InChIKey=OJLABXSUFRIXFL-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1C(=O)c1ccccc1',NULL),
	(5934,0,0,'2364-57-0','Consistent with Molecular Formula','C8H6N2O7',242.1446,NULL,'23CF7DB1D09495B8-FICuS-01-6C','23CF7DB1D09495B8-FICTS-01-4B','23CF7DB1D09495B8-uuuuu-01-1B','InChI=1S/C8H6N2O7/c1-4(11)17-5-2-6(9(13)14)8(12)7(3-5)10(15)16/h2-3,12H,1H3','InChIKey=UVGXMMKJDGQAEB-UHFFFAOYSA-N','CC(=O)Oc1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(5935,0,0,'608-50-4','Consistent with Molecular Formula','C9H10N2O4',210.189,'Dinitromesitylene\nBenzene, 1,3,5-trimethyl-2,4-dinitro-\nMesitylene, 2,4-dinitro-','AA231F9A1AB9F040-FICuS-01-66','AA231F9A1AB9F040-FICTS-01-45','AA231F9A1AB9F040-uuuuu-01-15','InChI=1S/C9H10N2O4/c1-5-4-6(2)9(11(14)15)7(3)8(5)10(12)13/h4H,1-3H3','InChIKey=OFMLQCPPVSVIDD-UHFFFAOYSA-N','Cc1cc(C)c([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(5936,0,0,'605-69-6','Consistent with Molecular Formula','C10H6N2O5',234.1678,'Martinsgelb\nGolden Yellow\nMartius yellow\nSaffron Yellow\nMaritus Yellow\nNaphthol Yellow\nManchester Yellow\nNaphthylene Yellow\n2,4-Dinitronaphthol\n2,4-Dinitro-1-naphthol\nWLN: L66J BQ CNW ENW\n1-Naphthalenol, 2,4-dinitro-\n1-Naphthol, 2,4-dinitro-\n2-4 Dinitro-.alpha.-naphtol','D2EC01BB9DEB4C25-FICuS-01-8C','D2EC01BB9DEB4C25-FICTS-01-6B','D2EC01BB9DEB4C25-uuuuu-01-3B','InChI=1S/C10H6N2O5/c13-10-7-4-2-1-3-6(7)8(11(14)15)5-9(10)12(16)17/h1-5,13H','InChIKey=FFRBMBIXVSCUFS-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2ccccc2c1O',NULL),
	(5937,0,1,'156-59-2','Consistent with Molecular Formula','C2H2Cl2',96.9438,'cis-Dichloroethylene\ncis-Dichloromethylene\ncis-1,2-Dichloroethene\nDichloroethylene, cis-\n1,cis-2-Dichloroethene\n1,2-cis-Dichloroethylene\n(Z)-1,2-Dichloroethylene\ncis-1,2-Dichloroethylene\ncis-Di-1,2-Chloroethylene\nAcetylene dichloride, cis-\nWLN: G1U1G-Z\nEthene, 1,2-dichloro-, (Z)-\nEthylene, 1,2-dichloro-, (Z)-','7DC54A145451E53C-FICuS-01-53','7DC54A145451E53C-FICTS-01-32','DEB5DCDD8961633C-uuuuu-01-3C','InChI=1S/C2H2Cl2/c3-1-2-4/h1-2H/b2-1-','InChIKey=KFUSEUYYWQURPO-UPHRSURJSA-N','Cl/C=C\\Cl','1'),
	(5938,0,0,'961-68-2','Consistent with Molecular Formula','C12H9N3O4',259.2208,'C.I. 10340\nSerisol Yellow 2G\nSupracet Yellow 3G\nC.I. Disperse Yellow 14\nAcetoquinone Yellow 5JZ\n2,4-Dinitrodiphenylamine\no,p-Dinitrodiphenylamine\nN-Phenyl-2,4-dinitroaniline\nN-(2,4-Dinitrophenyl)aniline\nBenzenamine, 2,4-dinitro-N-phenyl-\nDiphenylamine, 2,4-dinitro-','053666937356C0A3-FICuS-01-29','053666937356C0A3-FICTS-01-08','053666937356C0A3-uuuuu-01-D8','InChI=1S/C12H9N3O4/c16-14(17)10-6-7-11(12(8-10)15(18)19)13-9-4-2-1-3-5-9/h1-8,13H','InChIKey=RHTVQEPJVKUMPI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(5939,0,0,'2623-51-0','Consistent with Molecular Formula','C12H9N5O4',287.2342,NULL,'DA441C1A9294663C-FICuS-01-54','DA441C1A9294663C-FICTS-01-33','DA441C1A9294663C-uuuuu-01-03','InChI=1S/C12H9N5O4/c18-16(19)11-5-1-9(2-6-11)13-15-14-10-3-7-12(8-4-10)17(20)21/h1-8H,(H,13,14)','InChIKey=ARZXRNWGDUQLMO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(5940,0,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,'CHRYSAROBIN\nChrysarobin','3D20505ABC5AAA20-FICuS-01-5A','3D20505ABC5AAA20-FICTS-01-39','3D20505ABC5AAA20-uuuuu-01-09','InChI=1S/C15H12O3/c1-8-4-10-6-9-2-3-13(16)15(18)12(9)7-11(10)14(17)5-8/h2-7,16-18H,1H3','InChIKey=CBEBNXQBODNTIB-UHFFFAOYSA-N','Cc1cc(O)c2cc3c(O)c(O)ccc3cc2c1',NULL),
	(5941,1,0,'598-92-5','Consistent with Molecular Formula','C2H4ClNO2',109.5121,'1-Chloronitroethane\n1-Chloro-1-nitroethane\nWLN: WNYG1\nEthane, 1-chloro-1-nitro-\nEthane, 1-chloro-1-nitro-','A272319423BD5048-FICuS-01-30','A272319423BD5048-FICTS-01-0F','A272319423BD5048-uuuuu-01-DF','InChI=1S/C2H4ClNO2/c1-2(3)4(5)6/h2H,1H3','InChIKey=LPIWIOBGUAPNQW-UHFFFAOYSA-N','CC(Cl)[N+](=O)[O-]','1'),
	(5942,0,1,'590-21-6','Consistent with Molecular Formula','C3H5Cl',76.5255,'1-Chloropropene\nPropenyl chloride\n1-Chloropropylene\n1-Chloro-1-propene\nWLN: G1U2\n1-Propene, 1-chloro-\nPropene, 1-chloro-','1AA2F4BF1FD0D795-FICuS-01-82','1AA2F4BF1FD0D795-FICTS-01-61','97993A2D3560C880-uuuuu-01-F3','InChI=1S/C3H5Cl/c1-2-3-4/h2-3H,1H3/b3-2-','InChIKey=OWXJKYNZGFSVRC-IHWYPQMZSA-N','C/C=C\\Cl','1'),
	(5943,0,0,'6280-87-1','Consistent with Molecular Formula','C5H8ClN',117.5779,'5-Chlorovaleronitrile\n5-Chloropentanenitrile\n.delta.-Chlorovaleronitrile\nPentanenitrile, 5-chloro-\nValeronitrile, 5-chloro-','E22171D9D44F573F-FICuS-01-5D','E22171D9D44F573F-FICTS-01-3C','E22171D9D44F573F-uuuuu-01-0C','InChI=1S/C5H8ClN/c6-4-2-1-3-5-7/h1-4H2','InChIKey=JSAWFGSXRPCFSW-UHFFFAOYSA-N','N#CCCCCCl',NULL),
	(5944,0,0,'95-83-0','Consistent with Molecular Formula','C6H7ClN2',142.5877,'NCI-C03292\nC.I. 76015\nUrsol Olive 6G\n2-Amino-4-chloroaniline\n3,4-Diaminochlorobenzene\n4-Chloro-1,2-diaminobenzene\n1,2-Diamino-4-chlorobenzene\n4-Chloro-1,2-benzenediamine\n4-Chloro-o-phenylenediamine\n4-Chloro-1,2-phenylenediamine\nWLN: ZR BZ DG\n1,2-Benzenediamine, 4-chloro-\no-Phenylenediamine, 4-chloro-','96480CF623F824C4-FICuS-01-51','96480CF623F824C4-FICTS-01-30','96480CF623F824C4-uuuuu-01-00','InChI=1S/C6H7ClN2/c7-4-1-2-5(8)6(9)3-4/h1-3H,8-9H2','InChIKey=BXIXXXYDDJVHDL-UHFFFAOYSA-N','Nc1ccc(Cl)cc1N',NULL),
	(5945,0,0,'6280-88-2','Consistent with Molecular Formula','C7H4ClNO4',201.5659,'4-Chloro-2-nitrobenzoic acid\n2-Nitro-4-chlorobenzoic acid\nBenzoic acid, 4-chloro-2-nitro-\nBenzoic acid, 4-chloro-2-nitro-','91A704A3EDB35D67-FICuS-01-65','91A704A3EDB35D67-FICTS-01-44','91A704A3EDB35D67-uuuuu-01-14','InChI=1S/C7H4ClNO4/c8-4-1-2-5(7(10)11)6(3-4)9(12)13/h1-3H,(H,10,11)','InChIKey=JAHIPDTWWVYVRV-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(5946,0,0,'6280-89-3','Consistent with Molecular Formula','C8H7ClO3',186.5945,NULL,'79D154DB9E3AF01C-FICuS-01-77','79D154DB9E3AF01C-FICTS-01-56','79D154DB9E3AF01C-uuuuu-01-26','InChI=1S/C8H7ClO3/c1-12-5-2-3-7(9)6(4-5)8(10)11/h2-4H,1H3,(H,10,11)','InChIKey=AQHFCRYZABKUEV-UHFFFAOYSA-N','COc1ccc(Cl)c(C(=O)O)c1',NULL),
	(5947,0,0,'614-72-2','Consistent with Molecular Formula','C8H9ClO',156.6115,'o-Chlorophenetole\n1-Chloro-2-ethoxybenzene\no-Chlorophenyl ethyl ether\n2-Chlorophenol ethyl ether\nBenzene, 1-chloro-2-ethoxy-\nPhenetole, o-chloro-','A24E69315763404A-FICuS-01-34','A24E69315763404A-FICTS-01-13','A24E69315763404A-uuuuu-01-E3','InChI=1S/C8H9ClO/c1-2-10-8-6-4-3-5-7(8)9/h3-6H,2H2,1H3','InChIKey=IRYSAAMKXPLGAM-UHFFFAOYSA-N','CCOc1ccccc1Cl',NULL),
	(5948,0,0,'622-61-7','Consistent with Molecular Formula','C8H9ClO',156.6115,'p-Chlorophenetole\np-Chlorophenyl ethyl ether\n4-Chlorophenol ethyl ether\nBenzene, 1-chloro-4-ethoxy-\nPhenetole, p-chloro-','B5DF27370A94A235-FICuS-01-54','B5DF27370A94A235-FICTS-01-33','B5DF27370A94A235-uuuuu-01-03','InChI=1S/C8H9ClO/c1-2-10-8-5-3-7(9)4-6-8/h3-6H,2H2,1H3','InChIKey=IXLSVQMYQRAMEW-UHFFFAOYSA-N','CCOc1ccc(Cl)cc1',NULL),
	(5949,0,0,'120-71-8','Consistent with Molecular Formula','C8H11NO',137.181,'Krezidin\nCresidine\nNCI-C02982\np-Cresidine\n5-Methyl-o-anisidine\n4-Methoxy-m-toluidine\n4-Methyl-2-aminoanisole\n2-Amino-4-methylanisole\n3-Amino-4-methoxytoluene\n2-Methoxy-5-methylaniline\n3-Amino-p-cresol methyl ether\n2-Methoxy-5-methylbenzenamine\n1-Amino-2-methoxy-5-methylbenzene\nWLN: ZR C1 FO1\nBenzenamine, 2-methoxy-5-methyl-\no-Anisidine, 5-methyl-','FE85B05224D00317-FICuS-01-3D','FE85B05224D00317-FICTS-01-1C','FE85B05224D00317-uuuuu-01-EC','InChI=1S/C8H11NO/c1-6-3-4-8(10-2)7(9)5-6/h3-5H,9H2,1-2H3','InChIKey=WXWCDTXEKCVRRO-UHFFFAOYSA-N','COc1ccc(C)cc1N',NULL),
	(5950,0,0,'612-62-4','Consistent with Molecular Formula','C9H6ClN',163.6061,'2-Chloroquinoline\nQuinoline, 2-chloro-\nQuinoline, 2-chloro-','3354385EAA45E73B-FICuS-01-57','3354385EAA45E73B-FICTS-01-36','3354385EAA45E73B-uuuuu-01-06','InChI=1S/C9H6ClN/c10-9-6-5-7-3-1-2-4-8(7)11-9/h1-6H','InChIKey=OFUFXTHGZWIDDB-UHFFFAOYSA-N','Clc1ccc2ccccc2n1',NULL),
	(5951,0,0,'612-59-9','Consistent with Molecular Formula','C9H6ClN',163.6061,'Quinoline, 3-chloro-','749D889F59637FA7-FICuS-01-6A','749D889F59637FA7-FICTS-01-49','749D889F59637FA7-uuuuu-01-19','InChI=1S/C9H6ClN/c10-8-5-7-3-1-2-4-9(7)11-6-8/h1-6H','InChIKey=FLORQCMDMHHIHN-UHFFFAOYSA-N','Clc1cnc2ccccc2c1',NULL),
	(5952,0,0,'496-41-3','Consistent with Molecular Formula','C9H6O3',162.1446,'Coumarilic acid\n2-Carboxybenzofuran\nCoumarone-2-carboxylic acid\nBenzo[b]furan-2-carboxylic acid\n2-Benzofurancarboxylic acid\n2-Benzofurancarboxylic acid','B02F92D84825DC33-FICuS-01-58','B02F92D84825DC33-FICTS-01-37','B02F92D84825DC33-uuuuu-01-07','InChI=1S/C9H6O3/c10-9(11)8-5-6-3-1-2-4-7(6)12-8/h1-5H,(H,10,11)','InChIKey=OFFSPAZVIVZPHU-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2o1',NULL),
	(5953,0,0,'90-13-1','Consistent with Molecular Formula','C10H7Cl',162.6183,'1-Chloronaphthalene\n.alpha.-Chlornaphthalene\n.alpha.-Chloronaphthalene\nWLN: L66J BG\nNaphthalene, 1-chloro-\nNaphthalene, 1-chloro-','C20C899166AD2817-FICuS-01-4D','C20C899166AD2817-FICTS-01-2C','C20C899166AD2817-uuuuu-01-FC','InChI=1S/C10H7Cl/c11-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H','InChIKey=JTPNRXUCIXHOKM-UHFFFAOYSA-N','Clc1cccc2ccccc12',NULL),
	(5954,0,0,'5422-18-4','Consistent with Molecular Formula','C10H11ClN2S2',258.7833,NULL,'17E83C8DCFED3BEF-FICuS-01-B0','17E83C8DCFED3BEF-FICTS-01-8F','17E83C8DCFED3BEF-uuuuu-01-5F','InChI=1S/C10H11ClN2S2/c11-8-3-1-2-4-9(8)13-7-15-10-12-5-6-14-10/h1-4,13H,5-7H2','InChIKey=DPBCAVBEWNRTAM-UHFFFAOYSA-N','Clc1ccccc1NCSC1=NCCS1',NULL),
	(5955,0,0,'26420-79-1','Consistent with Molecular Formula','C10H13ClO',184.6651,NULL,'49BBD8692B3F632D-FICuS-01-6F','49BBD8692B3F632D-FICTS-01-4E','49BBD8692B3F632D-uuuuu-01-1E','InChI=1S/C10H13ClO/c11-7-4-8-12-9-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2','InChIKey=XYQPOKBAQDQMQP-UHFFFAOYSA-N','ClCCCOCc1ccccc1',NULL),
	(5956,0,1,'5392-40-5','Consistent with Molecular Formula','C10H16O',152.2358,'Citral\nCITRAL\nGeranial\nNCI-C56348\n3,7-Dimethyl-2,6-octadienal\n3,7-Dimethyl-1,2,6-octadienal\nWLN: VH1UY1&3Y1&U1\n2,6-Octadienal, 3,7-dimethyl-\n2,6-Octadienal, 3,7-dimethyl-','FBE5B6149F4D04E0-FICuS-01-76','FBE5B6149F4D04E0-FICTS-01-55','8ACF7798001CED37-uuuuu-01-1E','InChI=1S/C10H16O/c1-9(2)5-4-6-10(3)7-8-11/h5,7-8H,4,6H2,1-3H3/b10-7+','InChIKey=WTEVQBCEXWBHNA-JXMROGBWSA-N','CC(C)=CCC/C(C)=C/C=O','1'),
	(5957,0,0,'470-82-6','Consistent with Molecular Formula','C10H18O',154.2516,'CINEOL\nZineol\nTerpan\nEucapur\np-Cineole\nCajeputol\nCucalyptol\n1,8-Cineol\nNCI-C56575\nEucalyptol\nEucalyptole\n1,8-Cineole\nZedoary oil\nLimonene oxide\n1,8-Oxido-p-menthane\n1,8-Epoxy-p-menthane\n2-Oxa-1,3,3-trimethylbicyclo[2.2.2]octane\n1,3,3-Trimethyl-2-oxabicyclo[2.2.2]octane\nWLN: T66 A B AOTJ B1 B1 F1\n2-Oxabicyclo[2.2.2]octane, 1,3,3-trimethyl-\np-Menthane, 1,8-epoxy-\nCineole\np-Menthane, 1,8-epoxy-','27C773CF21270781-FICuS-01-39','27C773CF21270781-FICTS-01-18','27C773CF21270781-uuuuu-01-E8','InChI=1S/C10H18O/c1-9(2)8-4-6-10(3,11-9)7-5-8/h8H,4-7H2,1-3H3','InChIKey=WEEGYLXZBRQIMU-UHFFFAOYSA-N','CC12CCC(CC1)C(C)(C)O2',NULL),
	(5958,0,0,'555-89-5','Consistent with Molecular Formula','C13H10Cl2O2',269.1268,'DCPM\nK 1875\nNeotran\nOxythane\nBis(4-chlorophenoxy)methane\nBis(p-chlorophenoxy)methane\nDi-(4-chlorophenoxy)methane\nDi-(p-chlorodiphenoxy)methane\nWLN: GR DO1OR DG\nBenzene, 1,1\'-[methylenebis(oxy)]bis[4-chloro-\nMethane, bis(p-chlorophenoxy)-','15F1DF4F4619E720-FICuS-01-5A','15F1DF4F4619E720-FICTS-01-39','15F1DF4F4619E720-uuuuu-01-09','InChI=1S/C13H10Cl2O2/c14-10-1-5-12(6-2-10)16-9-17-13-7-3-11(15)4-8-13/h1-8H,9H2','InChIKey=COVKSLBAQCJQMS-UHFFFAOYSA-N','Clc1ccc(OCOc2ccc(Cl)cc2)cc1',NULL),
	(5959,0,0,'599-76-8','Consistent with Molecular Formula','C13H11ClO3S',282.7411,NULL,'1B899C360529E420-FICuS-01-3B','1B899C360529E420-FICTS-01-1A','1B899C360529E420-uuuuu-01-EA','InChI=1S/C13H11ClO3S/c1-10-6-8-11(9-7-10)18(15,16)17-13-5-3-2-4-12(13)14/h2-9H,1H3','InChIKey=BYUBPRJLQIPXQT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccccc2Cl)cc1',NULL),
	(5960,0,0,'599-89-3','Consistent with Molecular Formula','C13H11ClO3S',282.7411,NULL,'FB3DC069F12B3797-FICuS-01-6D','FB3DC069F12B3797-FICTS-01-4C','FB3DC069F12B3797-uuuuu-01-1C','InChI=1S/C13H11ClO3S/c1-10-2-8-13(9-3-10)18(15,16)17-12-6-4-11(14)5-7-12/h2-9H,1H3','InChIKey=PPRVVAPBLOBOSE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(Cl)cc2)cc1',NULL),
	(5961,0,0,'218-01-9','Consistent with Molecular Formula','C18H12',228.2928,'Benz[a]phenanthrene\n1,2-Benzphenanthrene\nBenzo[a]phenanthrene\n1,2-Benzophenanthrene\n1,2,5,6-Dibenzonaphthalene\nWLN: L E6 B666J\nChrysene\nChrysene','F5B43A482C62F4D6-FICuS-01-69','F5B43A482C62F4D6-FICTS-01-48','F5B43A482C62F4D6-uuuuu-01-18','InChI=1S/C18H12/c1-3-7-15-13(5-1)9-11-18-16-8-4-2-6-14(16)10-12-17(15)18/h1-12H','InChIKey=WDECIBYCCFPHNR-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c3ccccc3ccc21',NULL),
	(5962,5,0,'118-10-5','Consistent with Molecular Formula','C19H22N2O',294.3956,'CINCHONINE\nD-Cinchonine\n(9S)-Cinchonan-9-ol\n2-Quinuclidinemethanol, .alpha.-4-quinolyl-5-vinyl-\n2-Quinuclidinemethanol, .alpha.-(5-vinyl-2-quinolyl)-\nWLN: T66 BNJ EYQ-DT66 A B CNTJ A1U1\nCinchonan-9-ol, (9S)-\nCinchonine','EB63126F9C385064-FICuS-01-4C','EB63126F9C385064-FICTS-01-2B','1AAC0DDF3149A197-uuuuu-01-1D','InChI=1S/C19H22N2O/c1-2-13-12-21-10-8-14(13)11-18(21)19(22)16-7-9-20-17-6-4-3-5-15(16)17/h2-7,9,13-14,18-19,22H,1,8,10-12H2/t13-,14-,18+,19-/m0/s1','InChIKey=KMPWYEUPVWOPIM-QAMTZSDWSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccccc12','1'),
	(5963,0,1,'2870-32-8','Consistent with Molecular Formula','C30H28N4NaO8S2',659.683,'C.I. 24895\nAurophenine O\nErie Yellow Y\nChrysophenine\nDirect Yellow C\nChrysophenine Y\nChrysophenine J\nChrysophenine G\nBenzo Yellow LG\nDirect Yellow 12\nChrysophenine GP\nCotton Yellow CH\nDirect Yellow CV\nChrysophenine NS\nFixanol Yellow 3G\nDirect Yellow CHD\nFenamin Yellow CP\nChrysophenine ESP\nVondacel Yellow CG\nDiazamine Yellow C\nBenzanil Yellow CH\nChrysophenine YA-CF\nPontamine Yellow CH\nChrysophenine Extra\nAiredale Yellow CHD\nChrysophenine G Extra\nDiphenyl Chrysoine 3G\nTertrodirect Yellow CG\nMitsui Chrysophenine G\nDiphenyl Chrysoine 3GP\nAmanil Chrysophenine G\nKayaku Chrysophenine GE\nKayaku Chrysophenine GX\nMitsui Chrysophenine KG\nKayaku Chrysophenine GN\nChrome Leather Yellow CH\nShikiso Chrysophenine GX\nNylomine Acid Yellow C-4R\nAtlantic Chrysophenine YA\nPeeramine Chrysophenine YA\nCalcomine Brilliant Yellow\nMitsui Chrysophenine G No. 400\n2,2\'-Stilbenedisulfonic acid, 4,4\'-bis[(p-ethoxyphenyl)azo]-, disodium salt\nBenzenesulfonic acid, 2,2\'-(1,2-ethenediyl)bis[5-[(4-ethoxyphenyl)azo]-, disodium salt\nC.I. Direct Yellow 12','674F3711519E1FB2-FICuS-01-49','674F3711519E1FB2-FICTS-01-28','ECA8DB1E31E5AD1A-uuuuu-01-48','InChI=1S/C30H28N4O8S2.Na/c1-3-41-27-15-11-23(12-16-27)31-33-25-9-7-21(29(19-25)43(35,36)37)5-6-22-8-10-26(20-30(22)44(38,39)40)34-32-24-13-17-28(18-14-24)42-4-2;/h5-20H,3-4H2,1-2H3,(H,35,36,37)(H,38,39,40);/q;+1','InChIKey=UAWGEYZZCKAPHY-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4ccc(OCC)cc4)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)cc1.[Na+]','1'),
	(5964,0,0,'558-13-4','Consistent with Molecular Formula','CBr4',331.627,'Carbon bromide\nTetrabromomethane\nMethane tetrabromide\nCarbon bromide (CBr4)\nWLN: EXEEE\nMethane, tetrabromo-\nCarbon tetrabromide','A668DB61DA2429B1-FICuS-01-62','A668DB61DA2429B1-FICTS-01-41','A668DB61DA2429B1-uuuuu-01-11','InChI=1S/CBr4/c2-1(3,4)5','InChIKey=HJUGFYREWKUQJT-UHFFFAOYSA-N','BrC(Br)(Br)Br',NULL),
	(5965,0,0,'107-14-2','Consistent with Molecular Formula','C2H2ClN',75.4975,'Usaf kf-5\nChloracetonitrile\nChloroacetonitrile\nChloroethanenitrile\n2-Chloroacetonitrile\nChloromethyl cyanide\nMonochloroacetonitrile\nMonochloromethyl cyanide\n.alpha.-Chloroacetonitrile\nWLN: NC1G\nAcetonitrile, chloro-\nAcetonitrile, chloro-','F3437E226B033869-FICuS-01-3C','F3437E226B033869-FICTS-01-1B','F3437E226B033869-uuuuu-01-EB','InChI=1S/C2H2ClN/c3-1-2-4/h1H2','InChIKey=RENMDAKOXSCIGH-UHFFFAOYSA-N','N#CCCl',NULL),
	(5966,1,0,'533-98-2','Consistent with Molecular Formula','C4H8Br2',215.9152,'1,2-Dibromobutane\n.alpha.-Butylene dibromide\nButane, 1,2-dibromo-\nButane, 1,2-dibromo-','721C49A72A0B0860-FICuS-01-3C','721C49A72A0B0860-FICTS-01-1B','721C49A72A0B0860-uuuuu-01-EB','InChI=1S/C4H8Br2/c1-2-4(6)3-5/h4H,2-3H2,1H3','InChIKey=CZWSZZHGSNZRMW-UHFFFAOYSA-N','CCC(Br)CBr','1'),
	(5967,0,0,'616-02-4','Consistent with Molecular Formula','C5H4O3',112.0848,'CITRACONIC ANHYDRIDE\nMethylmaleic anhydride\n2-Methylmaleic anhydride\n3-Methylmaleic anhydride\nMaleic anhydride, methyl-\nCitraconic acid anhydride\nMonomethylmaleic anhydride\n.alpha.-Methylmaleic anhydride\nWLN: T5VOVJ D1\n2,5-Furandione, 3-methyl-\nCitraconic anhydride','A489D34A0EAFF448-FICuS-01-7B','A489D34A0EAFF448-FICTS-01-5A','A489D34A0EAFF448-uuuuu-01-2A','InChI=1S/C5H4O3/c1-3-2-4(6)8-5(3)7/h2H,1H3','InChIKey=AYKYXWQEBUNJCN-UHFFFAOYSA-N','CC1=CC(=O)OC1=O',NULL),
	(5968,0,0,'95-51-2','Consistent with Molecular Formula','C6H6ClN',127.5731,'2-Chloroaniline\no-Chloroaniline\nFast Yellow GC Base\no-Chloroaminobenzene\no-Aminochlorobenzene\n1-Amino-2-chlorobenzene\nAzoic diazo component 44, base\nWLN: ZR BG\nBenzenamine, 2-chloro-\nAniline, o-chloro-','FF98B69C7B2113A4-FICuS-01-6D','FF98B69C7B2113A4-FICTS-01-4C','FF98B69C7B2113A4-uuuuu-01-1C','InChI=1S/C6H6ClN/c7-5-3-1-2-4-6(5)8/h1-4H,8H2','InChIKey=AKCRQHGQIJBRMN-UHFFFAOYSA-N','Nc1ccccc1Cl',NULL),
	(5969,0,0,'87-60-5','Consistent with Molecular Formula','C7H8ClN',141.5999,'Scarlet TR base\n3-Chloro-o-toluidine\nFast Scarlet TR base\n3-Chloro-2-toluidine\n6-Chloro-2-aminotoluene\n2-Amino-6-chlorotoluene\no-Methyl-m-chloroaniline\nAzoic diazo component 46\n3-Chloro-2-methylaniline\n3-Chloro-2-methylphenylamine\n1-Amino-3-chloro-2-methylbenzene\nWLN: ZR CG B1\nBenzenamine, 3-chloro-2-methyl-\no-Toluidine, 3-chloro-\n3-Chlor-2-toluidin','28E83799CCEB6195-FICuS-01-6C','28E83799CCEB6195-FICTS-01-4B','28E83799CCEB6195-uuuuu-01-1B','InChI=1S/C7H8ClN/c1-5-6(8)3-2-4-7(5)9/h2-4H,9H2,1H3','InChIKey=ZUVPLKVDZNDZCM-UHFFFAOYSA-N','Cc1c(N)cccc1Cl',NULL),
	(5970,0,0,'877-20-3','Consistent with Molecular Formula','C8H10?CaO3S',226.3052,NULL,'C06C30C811909A2E-FICuS-01-4D','C06C30C811909A2E-FICTS-01-2C','C06C30C811909A2E-uuuuu-01-FC','InChI=1S/C8H10O3S.Ca/c1-6-3-4-8(7(2)5-6)12(9,10)11;/h3-5H,1-2H3,(H,9,10,11);/q;+2','InChIKey=BDXKNDDBQHQOLR-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)O)c(C)c1.[Ca+2]',NULL),
	(5971,0,0,'6280-96-2','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'656303FE1254D2EC-FICuS-01-53','656303FE1254D2EC-FICTS-01-32','656303FE1254D2EC-uuuuu-01-02','InChI=1S/C9H12O2/c1-2-7-11-9-6-4-3-5-8(9)10/h3-6,10H,2,7H2,1H3','InChIKey=JFSVGKRARHIICJ-UHFFFAOYSA-N','CCCOc1ccccc1O',NULL),
	(5972,0,0,'109-19-3','Consistent with Molecular Formula','C9H18O2',158.24,'Butyl isovalerate\n1-Butyl isovalerate\nButyl 3-methylbutyrate\nn-Butyl 3-methylbutanoate\nWLN: 4OV1Y1 & 1\nButanoic acid, 3-methyl-, butyl ester\nIsovaleric acid, butyl ester','1B836A1BB9E7A353-FICuS-01-62','1B836A1BB9E7A353-FICTS-01-41','1B836A1BB9E7A353-uuuuu-01-11','InChI=1S/C9H18O2/c1-4-5-6-11-9(10)7-8(2)3/h8H,4-7H2,1-3H3','InChIKey=AYWJSCLAAPJZEF-UHFFFAOYSA-N','CCCCOC(=O)CC(C)C',NULL),
	(5973,0,0,'499-75-2','Consistent with Molecular Formula','C10H14O',150.22,'o-Thymol\nKarvakrol\nIsothymol\nCARVACROL\nAntioxine\n2-p-Cymenol\np-Cymen-2-ol\nIsopropyl-o-cresol\n2-Hydroxy-p-cymene\n5-Isopropyl-o-cresol\np-Cymene, 2-hydroxy-\no-Cresol, 5-isopropyl-\n2-Methyl-5-isopropylphenol\n5-Isopropyl-2-methylphenol\nPhenol, 5-isopropyl-2-methyl-\n2-Methyl-5-(1-methylethyl)phenol\n1-Hydroxy-2-methyl-5-isopropylbenzene\nWLN: QR B1 EY1&1\nPhenol, 2-methyl-5-(1-methylethyl)-\nCarvacrol','3788FE7FF0EEC289-FICuS-01-8F','3788FE7FF0EEC289-FICTS-01-6E','3788FE7FF0EEC289-uuuuu-01-3E','InChI=1S/C10H14O/c1-7(2)9-5-4-8(3)10(11)6-9/h4-7,11H,1-3H3','InChIKey=RECUKUPTGUEGMW-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1O',NULL),
	(5974,0,0,'2050-46-6','Consistent with Molecular Formula','C10H14O2',166.2194,'o-Diethoxybenzene\n1,2-Diethoxybenzene\nBenzene, o-diethoxy-\nBenzene, 1,2-diethoxy-','D660EC0D20D833A3-FICuS-01-5B','D660EC0D20D833A3-FICTS-01-3A','D660EC0D20D833A3-uuuuu-01-0A','InChI=1S/C10H14O2/c1-3-11-9-7-5-6-8-10(9)12-4-2/h5-8H,3-4H2,1-2H3','InChIKey=QZYDOKBVZJLQCK-UHFFFAOYSA-N','CCOc1ccccc1OCC',NULL),
	(5975,0,0,'778-28-9','Consistent with Molecular Formula','C11H16O3S',228.3056,'Butyl tosylate\nButyl p-toluenesulfonate\nButyl-p-toluenesulfonate\nn-Butyl p-toluenesulfonate\nButyl p-methylbenzenesulfonate\np-Toluene sulfonic acid, butyl ester\nWLN: 4OSWR D1\nBenzenesulfonic acid, 4-methyl-, butyl ester\np-Toluenesulfonic acid, butyl ester','ADE5C6F788E46165-FICuS-01-77','ADE5C6F788E46165-FICTS-01-56','ADE5C6F788E46165-uuuuu-01-26','InChI=1S/C11H16O3S/c1-3-4-9-14-15(12,13)11-7-5-10(2)6-8-11/h5-8H,3-4,9H2,1-2H3','InChIKey=QYJXDIUNDMRLAO-UHFFFAOYSA-N','CCCCOS(=O)(=O)c1ccc(C)cc1',NULL),
	(5976,0,0,'139-65-1','Consistent with Molecular Formula','C12H12N2S',216.3002,'NCI-C01707\nThioaniline\n4,4\'-Thioaniline\np,p-Thiodianiline\n4,4\'-Thiodianiline\n4,4\'-Thiobis[aniline]\n4,4\'-Thiobisbenzenamine\nDi(p-aminophenyl) sulfide\nThiodi-p-phenylenediamine\nBis(p-aminophenyl) sulfide\nBis(4-aminophenyl) sulfide\n4,4\'-Diaminophenyl sulfide\nSulfide, bis(p-aminophenyl)\n4,4\'-Diaminodiphenyl sulfide\np,p\'-Diaminodiphenyl sulfide\nWLN: ZR DSR DZ\nBenzenamine, 4,4\'-thiobis-\nAniline, 4,4\'-thiodi-','926EE6B086C25799-FICuS-01-5B','926EE6B086C25799-FICTS-01-3A','926EE6B086C25799-uuuuu-01-0A','InChI=1S/C12H12N2S/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12/h1-8H,13-14H2','InChIKey=ICNFHJVPAJKPHW-UHFFFAOYSA-N','Nc1ccc(Sc2ccc(N)cc2)cc1',NULL),
	(5977,0,0,'6280-98-4','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'9CDA11BA67168774-FICuS-01-5B','9CDA11BA67168774-FICTS-01-3A','9CDA11BA67168774-uuuuu-01-0A','InChI=1S/C12H18O2/c1-3-9-13-11-7-5-6-8-12(11)14-10-4-2/h5-8H,3-4,9-10H2,1-2H3','InChIKey=XUIKECLBCZBUCM-UHFFFAOYSA-N','CCCOc1ccccc1OCCC',NULL),
	(5978,2,0,'683-68-1','Consistent with Molecular Formula','C2H2Br2Cl2',256.7518,'1,2-Dichloro-1,2-dibromoethane\n1,2-Dibromo-1,2-dichloroethane\nEthane, 1,2-dibromo-1,2-dichloro-\nEthane, 1,2-dibromo-1,2-dichloro-','986C9F3093FEE471-FICuS-01-6B','986C9F3093FEE471-FICTS-01-4A','986C9F3093FEE471-uuuuu-01-1A','InChI=1S/C2H2Br2Cl2/c3-1(5)2(4)6/h1-2H','InChIKey=RJMDFMUPJANPGX-UHFFFAOYSA-N','ClC(Br)C(Cl)Br','1'),
	(5979,1,0,'6280-99-5','Consistent with Molecular Formula','C12H22O5',246.3028,'ENT-337\nButanedioic acid, hydroxy-, dibutyl ester, (.+-.)-\nMalic acid, dibutyl ester, (.+-.)-','D9F91821FB87A079-FICuS-01-67','4BB3CA946C5F5F55-FICTS-01-5B','D9F91821FB87A079-uuuuu-01-16','InChI=1S/C12H22O5/c1-3-5-7-16-11(14)9-10(13)12(15)17-8-6-4-2/h10,13H,3-9H2,1-2H3','InChIKey=PDSCSYLDRHAHOX-UHFFFAOYSA-N','CCCCOC(=O)CC(O)C(=O)OCCCC','1'),
	(5980,0,0,'6281-00-1','Consistent with Molecular Formula','C14H17N',199.295,NULL,'AD9BAA4DD5E0EB78-FICuS-01-A5','AD9BAA4DD5E0EB78-FICTS-01-84','AD9BAA4DD5E0EB78-uuuuu-01-54','InChI=1S/C14H17N/c1-2-3-11-15-14-10-6-8-12-7-4-5-9-13(12)14/h4-10,15H,2-3,11H2,1H3','InChIKey=XCKRQONUUHKYEH-UHFFFAOYSA-N','CCCCNc1cccc2ccccc12',NULL),
	(5981,5,0,NULL,'Consistent with Molecular Formula','C22H20O14',508.3916,'CARMINIC ACID\nCarminic acid','A7A6141F395B4D60-FICuS-01-53','3CE68FAD84038332-FICTS-01-39','A7A6141F395B4D60-uuuuu-01-02','InChI=1S/C22H20O14/c1-4-8-5(2-6(24)9(4)21(33)34)12(25)10-11(14(8)27)16(29)20(18(31)15(10)28)36-22-19(32)17(30)13(26)7(3-23)35-22/h2,7,13,17,19,22-24,26,28-32H,3H2,1H3,(H,33,34)','InChIKey=FTZKEIWUUDUSNG-UHFFFAOYSA-N','Cc1c(C(=O)O)c(O)cc2c1C(=O)c1c(O)c(OC3OC(CO)C(O)C(O)C3O)c(O)c(O)c1C2=O','1'),
	(5982,2,0,'108-63-4','Consistent with Molecular Formula','C22H42O4',370.5714,'Hexanedioic acid, bis(1-methylheptyl) ester\nAdipic acid, bis(1-methylheptyl) ester','13725D468C8B941A-FICuS-01-4B','13725D468C8B941A-FICTS-01-2A','13725D468C8B941A-uuuuu-01-FA','InChI=1S/C22H42O4/c1-5-7-9-11-15-19(3)25-21(23)17-13-14-18-22(24)26-20(4)16-12-10-8-6-2/h19-20H,5-18H2,1-4H3','InChIKey=RTUMJAGKSDIHOW-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)CCCCC(=O)OC(C)CCCCCC','1'),
	(5983,0,0,'594-18-3','Consistent with Molecular Formula','CBr2Cl2',242.725,'Dibromodichloromethane\nMethane, dibromodichloro-\nMethane, dibromodichloro-','1765E00DBEFBA899-FICuS-01-7D','1765E00DBEFBA899-FICTS-01-5C','1765E00DBEFBA899-uuuuu-01-2C','InChI=1S/CBr2Cl2/c2-1(3,4)5','InChIKey=IHUREIPXVFKEDT-UHFFFAOYSA-N','ClC(Cl)(Br)Br',NULL),
	(5984,0,0,'75-81-0','Consistent with Molecular Formula','C2H2Br2Cl2',256.7518,'1,2-Dibromo-2,2-dichloroethane\n1,2-Dibromo-1,1-dichloroethane\nEthane, 1,2-dibromo-1,1-dichloro-\nEthane, 1,2-dibromo-1,1-dichloro-','29244DFDD44D7512-FICuS-01-59','29244DFDD44D7512-FICTS-01-38','29244DFDD44D7512-uuuuu-01-08','InChI=1S/C2H2Br2Cl2/c3-1-2(4,5)6/h1H2','InChIKey=FIYBYNHDEOSJPL-UHFFFAOYSA-N','ClC(Cl)(Br)CBr',NULL),
	(5985,0,0,'513-31-5','Consistent with Molecular Formula','C3H4Br2',199.8726,'2,3-Dibromopropene\n2,3-Dibromopropylene\n2-Bromoallyl bromide\n1,2-Dibromo-2-propene\n2,3-Dibromo-1-propene\n.alpha.-Epidibromohydrin\nWLN: E1YEU1\n1-Propene, 2,3-dibromo-\nPropene, 2,3-dibromo-','CA830981E640A21C-FICuS-01-4E','CA830981E640A21C-FICTS-01-2D','CA830981E640A21C-uuuuu-01-FD','InChI=1S/C3H4Br2/c1-3(5)2-4/h1-2H2','InChIKey=YMFWYDYJHRGGPF-UHFFFAOYSA-N','C=C(Br)CBr',NULL),
	(5986,0,0,'563-58-6','Consistent with Molecular Formula','C3H4Cl2',110.9706,'1,1-Dichloropropene\n1,1-Dichloropropylene\n1,1-Dichloro-1-propene\n1-Propene, 1,1-dichloro-\nPropene, 1,1-dichloro-','8FD2444C804FD703-FICuS-01-5A','8FD2444C804FD703-FICTS-01-39','8FD2444C804FD703-uuuuu-01-09','InChI=1S/C3H4Cl2/c1-2-3(4)5/h2H,1H3','InChIKey=ZAIDIVBQUMFXEC-UHFFFAOYSA-N','CC=C(Cl)Cl',NULL),
	(5987,0,1,'542-75-6','Consistent with Molecular Formula','C3H4Cl2',110.9706,'1,3-D\nNemex\nTelone C\nVidden D\nTelone II\nNCI-C03985\nD-d Mixture\nDichloropropene\n1,3-Dichloropropene\n1,3-Dichloropropene-1\n1,3-Dichloropropylene\n1,3-Dichloro-1-propene\n1,3-Dichloro-2-propene\n3-Chloropropenyl chloride\n.gamma.-Chloroallyl chloride\n.alpha.-Chloroallyl chloride\n.alpha.,.gamma.-Dichloropropylene\nWLN: G2U1G\n1-Propene, 1,3-dichloro-\nPropene, 1,3-dichloro-\nTelone','AC5A2E8CAF0A1457-FICuS-01-7C','AC5A2E8CAF0A1457-FICTS-01-5B','F8B54B13844A003B-uuuuu-01-FB','InChI=1S/C3H4Cl2/c4-2-1-3-5/h1-2H,3H2/b2-1-','InChIKey=UOORRWUZONOOLO-UPHRSURJSA-N','Cl/C=C\\CCl','1'),
	(5988,1,0,'96-13-9','Consistent with Molecular Formula','C3H6Br2O',217.8878,'NCI-C55436\nUsaf do-42\nBrominex 257\nDibromopropanol\n2,3-Dibromopropanol\n1,2-Dibromopropan-3-ol\n2,3-Dibromo-1-propanol\n2,3-Dibromopropyl alcohol\nEthoxylated hydantoin glycol dicocoate\nWLN: Q1YE1E\n1-Propanol, 2,3-dibromo-\n1-Propanol, 2,3-dibromo-','AF6665E2AF74B507-FICuS-01-6C','AF6665E2AF74B507-FICTS-01-4B','AF6665E2AF74B507-uuuuu-01-1B','InChI=1S/C3H6Br2O/c4-1-3(5)2-6/h3,6H,1-2H2','InChIKey=QWVCIORZLNBIIC-UHFFFAOYSA-N','OCC(Br)CBr','1'),
	(5989,0,0,'142-28-9','Consistent with Molecular Formula','C3H6Cl2',112.9864,'1,3-Dichloropropane\nTrimethylene dichloride\nWLN: G3G\nPropane, 1,3-dichloro-\nPropane, 1,3-dichloro-','B1B0D1A6937D33A9-FICuS-01-5F','B1B0D1A6937D33A9-FICTS-01-3E','B1B0D1A6937D33A9-uuuuu-01-0E','InChI=1S/C3H6Cl2/c4-2-1-3-5/h1-3H2','InChIKey=YHRUOJUYPBUZOS-UHFFFAOYSA-N','ClCCCCl',NULL),
	(5990,0,0,'598-64-1','Consistent with Molecular Formula','C5H14N2S2',166.299,'Dimethylamine dimethyldithiocarbamate\nDimethylammonium dimethyldithiocarbamate\nDimethyl dithiocarbamate dimethylammonium salt\nDimethyldithiocarbamic acid dimethylamine salt\nCarbamic acid, dimethyldithio-, dimethylamine salt (1:1)\nDimethyldithiocarbamic acid compd with dimethylamine (1:1)\nDimethyldithiocarbamic acid compd. with dimethylamine (1:1)\nWLN: SUYSHN1&1 &1M1\nCarbamodithioic acid, dimethyl-, compd. with N-methylmethanamine (1:1)\nCarbamic acid, dimethyldithio-, compd. with dimethylamine (1:1)','486937F92589B94C-FICuS-01-55','486937F92589B94C-FICTS-01-34','42134101844BB4CE-uuuuu-01-E6','InChI=1S/C3H7NS2.C2H7N/c1-4(2)3(5)6;1-3-2/h1-2H3,(H,5,6);3H,1-2H3','InChIKey=UVOFGKIRTCCNKG-UHFFFAOYSA-N','CN(C)C(=S)S.CNC',NULL),
	(5991,0,0,'511-67-1','Consistent with Molecular Formula','C4H2Br2N2O3',285.8794,'Dibromin\n5,5-Dibromobarbituric acid\n5,5-Dibromo-2,4,6(1H,3H,5H)-pyrimidinetrione\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5,5-dibromo-\nBarbituric acid, 5,5-dibromo-','E10BC8E98E796B78-FICuS-01-7C','E10BC8E98E796B78-FICTS-01-5B','E10BC8E98E796B78-uuuuu-01-2B','InChI=1S/C4H2Br2N2O3/c5-4(6)1(9)7-3(11)8-2(4)10/h(H2,7,8,9,10,11)','InChIKey=AMATXUCYHHHHHB-UHFFFAOYSA-N','O=C1NC(=O)C(Br)(Br)C(=O)N1',NULL),
	(5992,2,0,'600-30-6','Consistent with Molecular Formula','C4H6Br2O2',245.8982,NULL,'E9A41082E29459F7-FICuS-01-54','E9A41082E29459F7-FICTS-01-33','E9A41082E29459F7-uuuuu-01-03','InChI=1S/C4H6Br2O2/c1-2(5)3(6)4(7)8/h2-3H,1H3,(H,7,8)','InChIKey=HESQKTULJLBDRF-UHFFFAOYSA-N','CC(Br)C(Br)C(=O)O','1'),
	(5993,0,0,'5459-68-7','Consistent with Molecular Formula','C4H10BrN',152.0337,NULL,'8684DD6503032634-FICuS-01-29','8684DD6503032634-FICTS-01-08','8684DD6503032634-uuuuu-01-D8','InChI=1S/C4H10BrN/c1-6(2)4-3-5/h3-4H2,1-2H3','InChIKey=LVCHXPHUKPLVRQ-UHFFFAOYSA-N','CN(C)CCBr',NULL),
	(5994,0,0,'625-92-3','Consistent with Molecular Formula','C5H3Br2N',236.8934,NULL,'9C659FDA10BFBBB7-FICuS-01-98','9C659FDA10BFBBB7-FICTS-01-77','9C659FDA10BFBBB7-uuuuu-01-47','InChI=1S/C5H3Br2N/c6-4-1-5(7)3-8-2-4/h1-3H','InChIKey=SOSPMXMEOFGPIM-UHFFFAOYSA-N','Brc1cncc(Br)c1',NULL),
	(5995,0,0,'628-76-2','Consistent with Molecular Formula','C5H10Cl2',141.04,'Amylene chloride\n1,5-Dichloropentane\nPentamethylene chloride\nPentamethylene dichloride\nWLN: G5G\nPentane, 1,5-dichloro-\nPentane, 1,5-dichloro-','FBF858BB60F10F7C-FICuS-01-8B','FBF858BB60F10F7C-FICTS-01-6A','FBF858BB60F10F7C-uuuuu-01-3A','InChI=1S/C5H10Cl2/c6-4-2-1-3-5-7/h1-5H2','InChIKey=LBKDGROORAKTLC-UHFFFAOYSA-N','ClCCCCCCl',NULL),
	(5996,0,0,'697-91-6','Consistent with Molecular Formula','C6H2Cl2O2',176.9866,'2,6-Dichloroquinone\np-Quinone, 2,6-dichloro-\n2,6-Dichlorobenzoquinone\n2,6-Dichloro-p-benzoquinone\n2,6-Dichloro-1,4-benzoquinone\nWLN: L6V DVJ BG FG\n2,5-Cyclohexadiene-1,4-dione, 2,6-dichloro-\np-Benzoquinone, 2,6-dichloro-','0EDFBC1C2C351BA1-FICuS-01-81','0EDFBC1C2C351BA1-FICTS-01-60','0EDFBC1C2C351BA1-uuuuu-01-30','InChI=1S/C6H2Cl2O2/c7-4-1-3(9)2-5(8)6(4)10/h1-2H','InChIKey=JCARTGJGWCGSSU-UHFFFAOYSA-N','O=C1C=C(Cl)C(=O)C(Cl)=C1',NULL),
	(5997,0,0,'88-87-9','Consistent with Molecular Formula','C6H3ClN2O5',218.5531,'4-Chloro-2,6-dinitrophenol\n2,6-Dinitro-4-chlorophenol\nPhenol, 4-chloro-2,6-dinitro-\nPhenol, 4-chloro-2,6-dinitro-','A291F7359DBEA362-FICuS-01-69','A291F7359DBEA362-FICTS-01-48','A291F7359DBEA362-uuuuu-01-18','InChI=1S/C6H3ClN2O5/c7-3-1-4(8(11)12)6(10)5(2-3)9(13)14/h1-2,10H','InChIKey=KESYALTWUAFAAC-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc([N+](=O)[O-])c1O',NULL),
	(5998,0,0,'615-58-7','Consistent with Molecular Formula','C6H4Br2O',251.905,'2,4-Dibromophenol\nPhenol, 2,4-dibromo-\nPhenol, 2,4-dibromo-','322F9DE59BF6B2FD-FICuS-01-90','322F9DE59BF6B2FD-FICTS-01-6F','322F9DE59BF6B2FD-uuuuu-01-3F','InChI=1S/C6H4Br2O/c7-4-1-2-6(9)5(8)3-4/h1-3,9H','InChIKey=FAXWFCTVSHEODL-UHFFFAOYSA-N','Oc1ccc(Br)cc1Br',NULL),
	(5999,0,0,'608-33-3','Consistent with Molecular Formula','C6H4Br2O',251.905,'2,6-Dibromophenol\nPhenol, 2,6-dibromo-\nPhenol, 2,6-dibromo-','ABC275856A0EE433-FICuS-01-63','ABC275856A0EE433-FICTS-01-42','ABC275856A0EE433-uuuuu-01-12','InChI=1S/C6H4Br2O/c7-4-2-1-3-5(8)6(4)9/h1-3,9H','InChIKey=SSIZLKDLDKIHEV-UHFFFAOYSA-N','Oc1c(Br)cccc1Br',NULL),
	(6000,0,0,'573-56-8','Consistent with Molecular Formula','C6H4N2O5',184.108,'o-Dinitrophenol\n2,6-Dinitrophenol\n.beta.-Dinitrophenol\nPhenol, .beta.-dinitro-\nWLN: WNR BQ CNW\nPhenol, 2,6-dinitro-\nPhenol, 2,6-dinitro-','0238C8578CF141B0-FICuS-01-44','0238C8578CF141B0-FICTS-01-23','0238C8578CF141B0-uuuuu-01-F3','InChI=1S/C6H4N2O5/c9-6-4(7(10)11)2-1-3-5(6)8(12)13/h1-3,9H','InChIKey=JCRIDWXIBSEOEG-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([N+](=O)[O-])c1O',NULL),
	(6001,0,0,'626-40-4','Consistent with Molecular Formula','C6H5Br2N',250.9202,NULL,'8599FC92B5C1651C-FICuS-01-64','8599FC92B5C1651C-FICTS-01-43','8599FC92B5C1651C-uuuuu-01-13','InChI=1S/C6H5Br2N/c7-4-1-5(8)3-6(9)2-4/h1-3H,9H2','InChIKey=RVNUUWJGSOHMRR-UHFFFAOYSA-N','Nc1cc(Br)cc(Br)c1',NULL),
	(6002,0,0,'609-21-2','Consistent with Molecular Formula','C6H5Br2NO',266.9196,'4-Amino-2,6-dibromophenol\n2,6-Dibromo-4-aminophenol\n3,5-Dibromo-4-hydroxyaniline\n3\',5\'-Dibromo-4-hydroxyaniline\nPhenol, 4-amino-2,6-dibromo-\nPhenol, 4-amino-2,6-dibromo-','564234CADFEF1004-FICuS-01-5D','564234CADFEF1004-FICTS-01-3C','564234CADFEF1004-uuuuu-01-0C','InChI=1S/C6H5Br2NO/c7-4-1-3(9)2-5(8)6(4)10/h1-2,10H,9H2','InChIKey=HFYPXERYZGFDBD-UHFFFAOYSA-N','Nc1cc(Br)c(O)c(Br)c1',NULL),
	(6003,1,0,'430-57-9','Consistent with Molecular Formula','C2H3Cl2F',116.9501,'Freon 141\n1,2-Dichloro-1-fluoroethane\nEthane, 1,2-dichloro-1-fluoro-\nEthane, 1,2-dichloro-1-fluoro-','589809C6FB1B19C2-FICuS-01-61','589809C6FB1B19C2-FICTS-01-40','589809C6FB1B19C2-uuuuu-01-10','InChI=1S/C2H3Cl2F/c3-1-2(4)5/h2H,1H2','InChIKey=NDKGUMMLYBINOC-UHFFFAOYSA-N','FC(Cl)CCl','1'),
	(6004,0,0,'118-89-8','Consistent with Molecular Formula','C6H6Cl2N2O3S',257.091,'2,5-Dichloro-4-hydrazinobenzenesulfonic acid\nBenzenesulfonic acid, 2,5-dichloro-4-hydrazino-\nBenzenesulfonic acid, 2,5-dichloro-4-hydrazino-','08D84489132CD6C8-FICuS-01-52','08D84489132CD6C8-FICTS-01-31','08D84489132CD6C8-uuuuu-01-01','InChI=1S/C6H6Cl2N2O3S/c7-3-2-6(14(11,12)13)4(8)1-5(3)10-9/h1-2,10H,9H2,(H,11,12,13)','InChIKey=TVSCIUWLNZAPPU-UHFFFAOYSA-N','NNc1cc(Cl)c(S(=O)(=O)O)cc1Cl',NULL),
	(6005,0,0,'625-86-5','Consistent with Molecular Formula','C6H8O',96.1286,'2,5-Dimethylfuran\nWLN: T5OJ B1 E1\nFuran, 2,5-dimethyl-\nFuran, 2,5-dimethyl-','A9F4F22116753066-FICuS-01-38','A9F4F22116753066-FICTS-01-17','A9F4F22116753066-uuuuu-01-E7','InChI=1S/C6H8O/c1-5-3-4-6(2)7-5/h3-4H,1-2H3','InChIKey=GSNUFIFRDBKVIE-UHFFFAOYSA-N','Cc1ccc(C)o1',NULL),
	(6006,0,0,'90-59-5','Consistent with Molecular Formula','C7H4Br2O2',279.9154,'Dalyde\n3,5-Dibromosalicylaldeyde\n3,5-Dibromosalicylaldehyde\n2-Hydroxy-3,5-dibromobenzaldehyde\n3,5-Dibromo-2-hydroxybenzaldehyde\nBenzaldehyde, 3,5-dibromo-2-hydroxy-\nSalicylaldehyde, 3,5-dibromo-','CDE26AB65888F869-FICuS-01-7E','CDE26AB65888F869-FICTS-01-5D','CDE26AB65888F869-uuuuu-01-2D','InChI=1S/C7H4Br2O2/c8-5-1-4(3-10)7(11)6(9)2-5/h1-3,11H','InChIKey=JHZOXYGFQMROFJ-UHFFFAOYSA-N','O=Cc1cc(Br)cc(Br)c1O',NULL),
	(6007,0,0,'615-59-8','Consistent with Molecular Formula','C7H6Br2',249.9324,'2,5-Dibromotoluene\nToluene, 2,5-dibromo-\nBenzene, 1,4-dibromo-2-methyl-','7B27C0C960CD0D6D-FICuS-01-73','7B27C0C960CD0D6D-FICTS-01-52','7B27C0C960CD0D6D-uuuuu-01-22','InChI=1S/C7H6Br2/c1-5-4-6(8)2-3-7(5)9/h2-4H,1H3','InChIKey=QKEZTJYRBHOKHH-UHFFFAOYSA-N','Cc1cc(Br)ccc1Br',NULL),
	(6008,0,0,'609-22-3','Consistent with Molecular Formula','C7H6Br2O',265.9318,'4,6-Dibromo-o-cresol\n4,6-DIBROMO-O-CRESOL\no-Cresol, 4,6-dibromo-\n2,4-Dibromo-6-methylphenol\nPhenol, 2,4-dibromo-6-methyl-','9E4A7693816C7824-FICuS-01-4A','9E4A7693816C7824-FICTS-01-29','9E4A7693816C7824-uuuuu-01-F9','InChI=1S/C7H6Br2O/c1-4-2-5(8)3-6(9)7(4)10/h2-3,10H,1H3','InChIKey=XMKVPKGYUXVWEB-UHFFFAOYSA-N','Cc1cc(Br)cc(Br)c1O',NULL),
	(6009,0,0,'99-73-0','Consistent with Molecular Formula','C8H6Br2O',277.9428,'p-Bromophenacyl bromide\n4-Bromophenacyl bromide\n2,4\'-Dibromoacetophenone\n.alpha.,p-Dibromoacetophenone\np-.alpha.-Dibromoacetophenone\n.alpha.-p-Dibromoacetophenone\nWLN: E1VR DE\nEthanone, 2-bromo-1-(4-bromophenyl)-\nAcetophenone, 2,4\'-dibromo-','2F9079ABBE41AAE3-FICuS-01-81','2F9079ABBE41AAE3-FICTS-01-60','2F9079ABBE41AAE3-uuuuu-01-30','InChI=1S/C8H6Br2O/c9-5-8(11)6-1-3-7(10)4-2-6/h1-4H,5H2','InChIKey=FKJSFKCZZIXQIP-UHFFFAOYSA-N','O=C(CBr)c1ccc(Br)cc1',NULL),
	(6010,0,0,'643-43-6','Consistent with Molecular Formula','C8H6N2O6',226.1452,'2,4-Dinitrophenylacetic acid\nAcetic acid, (2,4-dinitrophenyl)-\nBenzeneacetic acid, 2,4-dinitro-','45432BDB304F28CF-FICuS-01-61','45432BDB304F28CF-FICTS-01-40','45432BDB304F28CF-uuuuu-01-10','InChI=1S/C8H6N2O6/c11-8(12)3-5-1-2-6(9(13)14)4-7(5)10(15)16/h1-2,4H,3H2,(H,11,12)','InChIKey=KCNISYPADDTFDO-UHFFFAOYSA-N','O=C(O)Cc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(6011,0,0,'623-24-5','Consistent with Molecular Formula','C8H8Br2',263.9592,'p-Xylylene dibromide\np-(Bromomethyl)benzene\n1,4-Dibromomethylbenzene\np-Bis(bromomethyl)benzene\n1,4-Bis(bromomethyl)benzene\np-.alpha.,.alpha.\'-Dibromoxylene\n.alpha.,.alpha.\'-Dibromo-p-xylene\nBenzene, 1,4-bis(bromomethyl)-\np-Xylene, .alpha.,.alpha.\'-dibromo-','4F380F8F6E7697A0-FICuS-01-69','4F380F8F6E7697A0-FICTS-01-48','4F380F8F6E7697A0-uuuuu-01-18','InChI=1S/C8H8Br2/c9-5-7-1-2-8(6-10)4-3-7/h1-4H,5-6H2','InChIKey=RBZMSGOBSOCYHR-UHFFFAOYSA-N','BrCc1ccc(CBr)cc1',NULL),
	(6012,0,0,'610-54-8','Consistent with Molecular Formula','C8H8N2O5',212.1616,'2,4-Dinitrophenetole\n1-Ethoxy-2,4-dinitrobenzene\n2,4-Dinitrophenyl ethyl ether\nWLN: WNR CNW DO2\nBenzene, 1-ethoxy-2,4-dinitro-\nPhenetole, 2,4-dinitro-','4D59D723C7D71C98-FICuS-01-67','4D59D723C7D71C98-FICTS-01-46','4D59D723C7D71C98-uuuuu-01-16','InChI=1S/C8H8N2O5/c1-2-15-8-4-3-6(9(11)12)5-7(8)10(13)14/h3-5H,2H2,1H3','InChIKey=YSOKMOXAGMIZFZ-UHFFFAOYSA-N','CCOc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(6013,2,0,NULL,'Consistent with Molecular Formula','C20H21NO',291.392,NULL,'D9D58BB53D316732-FICuS-01-5B','D9D58BB53D316732-FICTS-01-3A','D9D58BB53D316732-uuuuu-01-0A','InChI=1S/C20H21NO/c22-20(15-8-2-1-3-9-15)21-18-12-6-4-10-16(18)14-17-11-5-7-13-19(17)21/h1-4,6,8-10,12,17,19H,5,7,11,13-14H2','InChIKey=MHMRCFFUKQJNJW-UHFFFAOYSA-N','O=C(c1ccccc1)N1c2ccccc2CC2CCCCC21','1'),
	(6014,0,0,'31153-27-2','Inconsistent with Molecular Formula - Could not find formula fragment for C10H8 in C10H6Br2','C10H8?2',128.1732,NULL,'1E78D9E6643B61CD-FICuS-01-71','1E78D9E6643B61CD-FICTS-01-50','1E78D9E6643B61CD-uuuuu-01-20','InChI=1S/C10H8/c1-2-6-10-8-4-3-7-9(10)5-1/h1-8H','InChIKey=UFWIBTONFRDIAS-UHFFFAOYSA-N','**.c1ccc2ccccc2c1',NULL),
	(6015,0,0,'2050-49-9','Consistent with Molecular Formula','C10H6Br2O',301.9648,NULL,'B6925FFB3BC3077B-FICuS-01-78','B6925FFB3BC3077B-FICTS-01-57','B6925FFB3BC3077B-uuuuu-01-27','InChI=1S/C10H6Br2O/c11-8-5-9(12)10(13)7-4-2-1-3-6(7)8/h1-5,13H','InChIKey=PSGUDVJPEWTBRM-UHFFFAOYSA-N','Oc1c(Br)cc(Br)c2ccccc12',NULL),
	(6016,0,0,'875-30-9','Consistent with Molecular Formula','C10H11N',145.2036,'1,3-Dimethylindole\n1H-Indole, 1,3-dimethyl-\nIndole, 1,3-dimethyl-','2FCFAF9DEA2D4313-FICuS-01-93','2FCFAF9DEA2D4313-FICTS-01-72','2FCFAF9DEA2D4313-uuuuu-01-42','InChI=1S/C10H11N/c1-8-7-11(2)10-6-4-3-5-9(8)10/h3-7H,1-2H3','InChIKey=NAPPMSNSLWACIV-UHFFFAOYSA-N','Cc1cn(C)c2ccccc12',NULL),
	(6017,0,0,'1072-16-8','Consistent with Molecular Formula','C10H22',142.2838,'Diisoamyl\nDiisopentyl\n2,7-Dimethyloctane\nOctane, 2,7-dimethyl-\nOctane, 2,7-dimethyl-','350E58C27947C4DC-FICuS-01-5F','350E58C27947C4DC-FICTS-01-3E','350E58C27947C4DC-uuuuu-01-0E','InChI=1S/C10H22/c1-9(2)7-5-6-8-10(3)4/h9-10H,5-8H2,1-4H3','InChIKey=KEVMYFLMMDUPJE-UHFFFAOYSA-N','CC(C)CCCCC(C)C',NULL),
	(6018,0,0,'7508-37-4','Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'727530511026F61D-FICuS-01-1F','727530511026F61D-FICTS-01-FE','727530511026F61D-uuuuu-01-CE','InChI=1S/C12H23NO2/c1-2-3-9-15-10-12(14)13-11-7-5-4-6-8-11/h11H,2-10H2,1H3,(H,13,14)','InChIKey=QSANILXNFGLBND-UHFFFAOYSA-N','CCCCOCC(=O)NC1CCCCC1',NULL),
	(6019,0,0,'612-50-0','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'448672AF4CFA97C0-FICuS-01-6E','448672AF4CFA97C0-FICTS-01-4D','448672AF4CFA97C0-uuuuu-01-1D','InChI=1S/C13H15NO/c1-4-15-11-5-6-13-12(8-11)9(2)7-10(3)14-13/h5-8H,4H2,1-3H3','InChIKey=FSBLFAZODHUWJO-UHFFFAOYSA-N','CCOc1ccc2nc(C)cc(C)c2c1',NULL),
	(6020,0,0,'5412-39-5','Consistent with Molecular Formula','C14H12Br2',340.0568,NULL,'6A775C6207E5E6BE-FICuS-01-6F','6A775C6207E5E6BE-FICTS-01-4E','6A775C6207E5E6BE-uuuuu-01-1E','InChI=1S/C14H12Br2/c15-13-9-5-1-2-6-10(9)14(16)12-8-4-3-7-11(12)13/h1-2,5-6H,3-4,7-8H2','InChIKey=ZZGGDSYYBNAJPR-UHFFFAOYSA-N','Brc1c2c(c(Br)c3ccccc13)CCCC2',NULL),
	(6021,0,0,'60-11-7','Consistent with Molecular Formula','C14H15N3',225.2926,'DAB\nDMAB\nSudan GG\nP.d.a.b.\nOil Yellow\nC.I. 11020\nFat Yellow\nUsaf ek-338\nFast Yellow\nSudan Yellow\nOil Yellow N\nOil Yellow D\nFat Yellow R\nFat Yellow A\nOil Yellow FN\nOil Yellow DN\nOil Yellow II\nOil Yellow 2G\nMethyl yellow\nOil Yellow BB\nOil Yellow 20\nFat Yellow ES\nButter Yellow\nOil Yellow FF\nOil Yellow PEL\nOil Yellow G-2\nStear Yellow JB\nEnial Yellow 2G\nOil Yellow 2625\nOil Yellow 7463\nSudan Yellow GG\nDimethyl Yellow\nOleal Yellow 2G\nPetrol Yellow WT\nDAB (carcinogen)\nFat Yellow AD OO\nSomalia Yellow A\nSudan Yellow GGA\nSolvent Yellow 2\nToyo Oil Yellow G\nResinol Yellow GR\nFast Oil Yellow B\nAtul Fast Yellow R\nCerasine Yellow GG\nOrganol Yellow ADM\nWaxoline Yellow AD\nSilotras Yellow T2G\nResoform Yellow Gga\nFat Yellow R (8186)\nFat Yellow ES Extra\nWaxoline Yellow ADS\nOrient Oil Yellow GG\nBrilliant Fast Yellow\nFat Yellow extra conc\nFat Yellow Extra Conc.\nDimethyl Yellow Analar\nDimethylaminoazobenzene\nButter OR Methyl Yellow\nGrasal Brilliant Yellow\nN,N-Dimethyl-p-azoaniline\nBenzeneazodimethylaniline\nBrilliant Fast Oil Yellow\nYellow G Soluble in Grease\n4-(Dimethylamino)azobenzol\n4-(Dimethylamino)azobenzene\np-(Dimethylamino)azobenzene\nBrilliant Fast Spirit Yellow\nN,N-Dimethyl-p-aminoazobenzene\nAzobenzene, p-(dimethylamino)-\nN,N-Dimethyl-4-aminoazobenzene\nN,N-Dimethyl-4-phenylazoaniline\n4-(N,N-Dimethylamino)azobenzene\n4-(Dimethylamino)phenylazobenzene\nN,N-Dimethyl-p-(phenylazo)aniline\nN,N-Dimethyl-4-(phenylazo)benzamine\nDimethyl Yellow N,N-Dimethylaniline\nAniline, N,N-dimethyl-p-(phenylazo)-\nN,N-Dimethyl-4-(phenylazo)benzenamine\nWLN: 1N1&R DNUNR\nBenzenamine, N,N-dimethyl-4-(phenylazo)-\nC.I. Solvent Yellow 2\nOil Yellow G\nOil Yellow GR\nOil Yellow GG\nBrilliant Oil Yellow\np-Dimethylamino-azobenzol\nJaune de beurre\nZlut maselna\np-Dimethylaminoazobenzen','01B384814A4BE675-FICuS-01-44','01B384814A4BE675-FICTS-01-23','01B384814A4BE675-uuuuu-01-F3','InChI=1S/C14H15N3/c1-17(2)14-10-8-13(9-11-14)16-15-12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=JCYPECIVGRXBMO-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(6022,0,0,'599-64-4','Consistent with Molecular Formula','C15H16O',212.2908,'p-Cumylphenol\np-(.alpha.-Cumyl)phenol\np-(.alpha.-Cumenyl)phenol\n4-(Dimethylphenylmethyl)phenol\n4-(1-Methyl-1-phenylethyl)phenol\n4-Hydroxydiphenyldimethylmethane\n2-Phenyl-2-(p-hydroxyphenyl)propane\n2-Phenyl-2-(4-hydroxyphenyl)propane\n[1,1\'-Biphenyl]ol, ar\'-(1-methylethyl)-\n4-(.alpha.,.alpha.-Dimethylbenzyl)phenol\np-(.alpha.,.alpha.-Dimethylbenzyl)phenol\nPhenol, 4-(1-methyl-1-phenylethyl)-\nPhenol, p-(.alpha.,.alpha.-dimethylbenzyl)-','672EB1DACF61EACF-FICuS-01-A2','672EB1DACF61EACF-FICTS-01-81','672EB1DACF61EACF-uuuuu-01-51','InChI=1S/C15H16O/c1-15(2,12-6-4-3-5-7-12)13-8-10-14(16)11-9-13/h3-11,16H,1-2H3','InChIKey=QBDSZLJBMIMQRS-UHFFFAOYSA-N','CC(C)(c1ccccc1)c1ccc(O)cc1',NULL),
	(6023,0,0,'644-33-7','Consistent with Molecular Formula','C16H16N2O2',268.3146,'Benzamide, N,N\'-ethylenebis-\nN,N\'-Dibenzoylethylenediamine\nEthylenediamine, N,N\'-dibenzoyl-\n1,2-Ethanediamine, N,N\'-dibenzoyl-\nBenzamide, N,N\'-1,2-ethanediylbis-','EA2322D0F7FC0BAB-FICuS-01-85','EA2322D0F7FC0BAB-FICTS-01-64','EA2322D0F7FC0BAB-uuuuu-01-34','InChI=1S/C16H16N2O2/c19-15(13-7-3-1-4-8-13)17-11-12-18-16(20)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,19)(H,18,20)','InChIKey=NWGGAHDZCNJXJA-UHFFFAOYSA-N','O=C(NCCNC(=O)c1ccccc1)c1ccccc1',NULL),
	(6024,0,0,'618-68-8','Consistent with Molecular Formula','C16H16O2',240.3012,'Dibenzylacetic acid\n2-Benzyl-3-phenylpropanoic acid\nHydrocinnamic acid, .alpha.-benzyl-\nBenzenepropanoic acid, .alpha.-(phenylmethyl)-','D45757071E6840AD-FICuS-01-4B','D45757071E6840AD-FICTS-01-2A','D45757071E6840AD-uuuuu-01-FA','InChI=1S/C16H16O2/c17-16(18)15(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,17,18)','InChIKey=RBLAOGBEJPHFHW-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)Cc1ccccc1',NULL),
	(6025,0,0,'5412-43-1','Consistent with Molecular Formula','C16H19N',225.3328,'[1,1\'-Biphenyl]-4-amine, N,N-diethyl-','A1180C09EDBE0C22-FICuS-01-65','A1180C09EDBE0C22-FICTS-01-44','A1180C09EDBE0C22-uuuuu-01-14','InChI=1S/C16H19N/c1-3-17(4-2)16-12-10-15(11-13-16)14-8-6-5-7-9-14/h5-13H,3-4H2,1-2H3','InChIKey=SKIRVNHOMHVGJO-UHFFFAOYSA-N','CCN(CC)c1ccc(-c2ccccc2)cc1',NULL),
	(6026,0,0,'613-65-0','Consistent with Molecular Formula','C18H17N3',275.3524,'Da-2-n\nN,N-Dimethyl-4-(2\'-naphthylazo)aniline\np-(Dimethylamino)benzene-1-azo-2-naphthalene\nNaphthalene, 2-[(4-dimethylamino)phenylazo]-\nWLN: L66J CNUNR DN1&1\nBenzenamine, N,N-dimethyl-4-(2-naphthalenylazo)-\nAniline, N,N-dimethyl-p-(2-naphthylazo)-','2856CEED3B2FD1A7-FICuS-01-87','2856CEED3B2FD1A7-FICTS-01-66','2856CEED3B2FD1A7-uuuuu-01-36','InChI=1S/C18H17N3/c1-21(2)18-11-9-16(10-12-18)19-20-17-8-7-14-5-3-4-6-15(14)13-17/h3-13H,1-2H3','InChIKey=RGYAGKVUDLVFOW-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc3ccccc3c2)cc1',NULL),
	(6027,0,0,'617-84-5','Consistent with Molecular Formula','C5H11NO',101.148,'Diethylformamide\nN-Formyldiethylamine\nN,N-Diethylformamide\nWLN: VHN2&2\nFormamide, N,N-diethyl-\nFormamide, N,N-diethyl-','D276155B4D77EDAC-FICuS-01-7A','D276155B4D77EDAC-FICTS-01-59','D276155B4D77EDAC-uuuuu-01-29','InChI=1S/C5H11NO/c1-3-6(4-2)5-7/h5H,3-4H2,1-2H3','InChIKey=SUAKHGWARZSWIH-UHFFFAOYSA-N','CCN(C=O)CC',NULL),
	(6028,0,0,'91-73-6','Consistent with Molecular Formula','C20H19N',273.3768,'Dibenzylaniline\nN,N-Dibenzylaniline\nN-Phenyldibenzylamine\nAniline, N,N-dibenzyl-\nBenzenamine, N,N-bis(phenylmethyl)-\nDibenzylaniline, N,N-bis(phenylmethyl)-\nBenzenemethanamine, N-phenyl-N-(phenylmethyl)-\nDibenzylamine, N-phenyl-','E2E28F389C429C71-FICuS-01-64','E2E28F389C429C71-FICTS-01-43','E2E28F389C429C71-uuuuu-01-13','InChI=1S/C20H19N/c1-4-10-18(11-5-1)16-21(20-14-8-3-9-15-20)17-19-12-6-2-7-13-19/h1-15H,16-17H2','InChIKey=ISGXOWLMGOPVPB-UHFFFAOYSA-N','c1ccc(CN(Cc2ccccc2)c2ccccc2)cc1',NULL),
	(6029,0,1,NULL,'Consistent with Molecular Formula','C21H16Br2O5S',540.2224,'Bromocresol purple\nBenzenesulfonic acid, 2-[(5-bromo-4-hydroxy-3-methylphenyl)(3-bromo-5-methyl-4-oxo-2,5-cyclohexadien-1-ylidene)methyl]-\no-Toluenesulfonic acid, .alpha.-(5-bromo-4-hydroxy-m-tolyl)-.alpha.-(3-bromo-5-methyl-4-oxo-2,5-cyclohexadien-1-ylidene)-','7C37D3F89C7B8FA0-FICuS-01-84','7C37D3F89C7B8FA0-FICTS-01-63','7C37D3F89C7B8FA0-uuuuu-01-33','InChI=1S/C21H16Br2O5S/c1-11-7-13(9-16(22)20(11)24)19(14-8-12(2)21(25)17(23)10-14)15-5-3-4-6-18(15)29(26,27)28/h3-10,24H,1-2H3,(H,26,27,28)','InChIKey=HJZFRHKAXRLQSG-UHFFFAOYSA-N','CC1=C/C(=C(\\c2cc(C)c(O)c(Br)c2)c2ccccc2S(=O)(=O)O)C=C(Br)C1=O','1'),
	(6030,0,4,'622-21-9','Consistent with Molecular Formula','C21H18O',286.3726,'Dicinnamalacetone\nAcetone, dicinnamylidene-\n1,3,6,8-Nonatetraen-5-one, 1,9-diphenyl-\n1,3,6,8-Nonatetraen-5-one, 1,9-diphenyl-','9F6291F90A2684EE-FICuS-01-66','9F6291F90A2684EE-FICTS-01-45','57ECD9052811D2DE-uuuuu-01-17','InChI=1S/C21H18O/c22-21(17-9-7-15-19-11-3-1-4-12-19)18-10-8-16-20-13-5-2-6-14-20/h1-18H/b15-7+,16-8?,17-9+,18-10+','InChIKey=RLJALOQFYHCJKG-MOWXSXIKSA-N','O=C(/C=C/C=C/c1ccccc1)/C=C/C=C/c1ccccc1','1'),
	(6031,0,0,'5459-79-0','Consistent with Molecular Formula','C21H21N',287.4036,NULL,'1E91674B9E4A22B8-FICuS-01-5B','1E91674B9E4A22B8-FICTS-01-3A','1E91674B9E4A22B8-uuuuu-01-0A','InChI=1S/C21H21N/c1-18-12-14-21(15-13-18)22(16-19-8-4-2-5-9-19)17-20-10-6-3-7-11-20/h2-15H,16-17H2,1H3','InChIKey=ZNNCXSVPJQOPBZ-UHFFFAOYSA-N','Cc1ccc(N(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(6032,0,0,'542-28-9','Consistent with Molecular Formula','C5H8O2',100.117,'5-Valerolactone\n.delta.-Valerolactone\n.gamma.-Valerolactone\nTetrahydro-2-pyranone\n.delta.-Valeryllactone\nPentanoic acid, 5-hydroxy-, .delta.-lactone\nValeric acid, .delta.-hydroxy-, .delta.-lactone\nWLN: T6OVTJ\n2H-Pyran-2-one, tetrahydro-\n2H-Pyran-2-one, tetrahydro-','30BE3DAFD68C7064-FICuS-01-75','30BE3DAFD68C7064-FICTS-01-54','30BE3DAFD68C7064-uuuuu-01-24','InChI=1S/C5H8O2/c6-5-3-1-2-4-7-5/h1-4H2','InChIKey=OZJPLYNZGCXSJM-UHFFFAOYSA-N','O=C1CCCCO1',NULL),
	(6033,0,0,'1518-58-7','Consistent with Molecular Formula','C9H22N2S2',222.4062,'Contramine\nUsaf ek-2635\nDiethylammonium diethyldithiocarbamate\nDiethylammonium N,N-diethyldithiocarbamate\nN,N-Diethyldithiocarbamic acid diethylamine salt\nCarbamic acid, diethyldithio-, diethylamine salt\nWLN: SUYSHN2&2 &K2&2\nCarbamodithioic acid, diethyl-, compd. with N-ethylethanamine (1:1)\nCarbamic acid, diethyldithio-, compd. with diethylamine (1:1)','EF7A1E5722258418-FICuS-01-4C','EF7A1E5722258418-FICTS-01-2B','AF6284CB95A9F025-uuuuu-01-1B','InChI=1S/C5H11NS2.C4H11N/c1-3-6(4-2)5(7)8;1-3-5-4-2/h3-4H2,1-2H3,(H,7,8);5H,3-4H2,1-2H3','InChIKey=NBGTWXBPCIHUQD-UHFFFAOYSA-N','CCN(CC)C(=S)S.CCNCC',NULL),
	(6034,0,0,'629-36-7','Consistent with Molecular Formula','C6H12Cl2O',171.0662,'Propane, 1,1\'-oxybis[3-chloro-','4F24800BAE988064-FICuS-01-4A','4F24800BAE988064-FICTS-01-29','4F24800BAE988064-uuuuu-01-F9','InChI=1S/C6H12Cl2O/c7-3-1-5-9-6-2-4-8/h1-6H2','InChIKey=SMANNJALMIGASX-UHFFFAOYSA-N','ClCCCOCCCCl',NULL),
	(6035,1,0,'105-30-6','Consistent with Molecular Formula','C6H14O',102.176,'M.I.B.C.\nIsohexyl alcohol\n2-Methylpentanol\n2-Methylpentanol-1\nMethylamyl alcohol\n2-Methyl-1-pentanol\nAmyl methyl alcohol\n1,3-Dimethyl butanol\nMethyl isobutyl carbinol\n2-Methyl-2-propylethanol\nIsopropyl dimethyl carbinol\nWLN: Q1Y3&1\n1-Pentanol, 2-methyl-\n1-Pentanol, 2-methyl-','B05B0E5F64BF23F3-FICuS-01-70','B05B0E5F64BF23F3-FICTS-01-4F','B05B0E5F64BF23F3-uuuuu-01-1F','InChI=1S/C6H14O/c1-3-4-6(2)5-7/h6-7H,3-5H2,1-2H3','InChIKey=PFNHSEQQEPMLNI-UHFFFAOYSA-N','CCCC(C)CO','1'),
	(6036,0,0,'615-93-0','Consistent with Molecular Formula','C6H2Cl2O2',176.9866,'2,5-Dichloro-p-benzoquinone\n2,5-Dichloro-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-dichloro-\np-Benzoquinone, 2,5-dichloro-','2CA551D24E8C2071-FICuS-01-4C','2CA551D24E8C2071-FICTS-01-2B','2CA551D24E8C2071-uuuuu-01-FB','InChI=1S/C6H2Cl2O2/c7-3-1-5(9)4(8)2-6(3)10/h1-2H','InChIKey=LNXVNZRYYHFMEY-UHFFFAOYSA-N','O=C1C=C(Cl)C(=O)C=C1Cl',NULL),
	(6037,0,0,'5459-90-5','Consistent with Molecular Formula','C7H9ClO4',192.5987,'2-Chloroallylidene-3,3-diacetate\n1-Propene-1,1-diol, 2-chloro-, diacetate\nWLN: 1VOYOV1&YGU1\n2-Propene-1,1-diol, 2-chloro-, diacetate\n2-Propene-1,1-diol, 2-chloro-, diacetate','FE817438C3339F8A-FICuS-01-65','FE817438C3339F8A-FICTS-01-44','FE817438C3339F8A-uuuuu-01-14','InChI=1S/C7H9ClO4/c1-4(8)7(11-5(2)9)12-6(3)10/h7H,1H2,2-3H3','InChIKey=PPHOKWJFQIHKNR-UHFFFAOYSA-N','C=C(Cl)C(OC(C)=O)OC(C)=O',NULL),
	(6038,0,0,'578-58-5','Consistent with Molecular Formula','C8H10O',122.1664,'o-Methylanisole\n2-Methylanisole\no-Methoxytoluene\n2-Methoxytoluene\nMethyl o-tolyl ether\nMethyl o-cresyl ether\no-Cresyl methyl ether\no-Cresol methyl ether\n2-Methylmethoxybenzene\n1-Methoxy-2-methylbenzene\nBenzene, 1-methoxy-2-methyl-\nAnisole, o-methyl-','0836977DAB8A2EB6-FICuS-01-6E','0836977DAB8A2EB6-FICTS-01-4D','0836977DAB8A2EB6-uuuuu-01-1D','InChI=1S/C8H10O/c1-7-5-3-4-6-8(7)9-2/h3-6H,1-2H3','InChIKey=DTFKRVXLBCAIOZ-UHFFFAOYSA-N','COc1ccccc1C',NULL),
	(6039,0,0,'104-93-8','Consistent with Molecular Formula','C8H10O',122.1664,'p-Methylanisole\n4-Methylanisole\np-Methoxytoluene\n4-Methoxytoluene\nMethyl p-tolyl ether\np-Tolyl methyl ether\nMethyl p-cresyl ether\np-Cresol methyl ether\np-Cresyl methyl ether\n4-Methyl-1-methoxybenzene\n1-Methoxy-4-methylbenzene\n1-Methyl-4-methoxybenzene\nMethyl 4-methylphenyl ether\n4-Methylphenol methyl ether\nWLN: 1OR D1\nBenzene, 1-methoxy-4-methyl-\nAnisole, p-methyl-','AE0C139CF904CB07-FICuS-01-6F','AE0C139CF904CB07-FICTS-01-4E','AE0C139CF904CB07-uuuuu-01-1E','InChI=1S/C8H10O/c1-7-3-5-8(9-2)6-4-7/h3-6H,1-2H3','InChIKey=CHLICZRVGGXEOD-UHFFFAOYSA-N','COc1ccc(C)cc1',NULL),
	(6040,0,0,'100-84-5','Consistent with Molecular Formula','C8H10O',122.1664,'m-Methylanisole\n3-Methylanisole\nm-Methoxytoluene\n3-Methoxytoluene\nMethyl m-tolyl ether\nMethyl m-cresyl ether\nm-Cresol methyl ether\n3-Methylmethoxybenzene\n1-Methoxy-3-methylbenzene\n1-Methyl-3-methoxybenzene\nMethyl 3-methylphenyl ether\nBenzene, 1-methoxy-3-methyl-\nAnisole, m-methyl-','B3B38A006A1D656D-FICuS-01-5B','B3B38A006A1D656D-FICTS-01-3A','B3B38A006A1D656D-uuuuu-01-0A','InChI=1S/C8H10O/c1-7-4-3-5-8(6-7)9-2/h3-6H,1-2H3','InChIKey=OSIGJGFTADMDOB-UHFFFAOYSA-N','COc1cccc(C)c1',NULL),
	(6041,0,0,'623-13-2','Consistent with Molecular Formula','C8H10S',138.227,'p-(Methylthio)toluene\n4-(Methylthio)toluene\np-Tolyl methyl sulfide\nMethyl p-tolyl sulfide\np-Cresyl methyl sulfide\nMethyl p-cresyl sulfide\n4-Methyl-(1-thiaethyl)benzene\np-Methylphenyl methyl sulfide\nBenzene, 1-methyl-4-(methylthio)-\nSulfide, methyl p-tolyl','D8CDA82ACB189AB7-FICuS-01-97','D8CDA82ACB189AB7-FICTS-01-76','D8CDA82ACB189AB7-uuuuu-01-46','InChI=1S/C8H10S/c1-7-3-5-8(9-2)6-4-7/h3-6H,1-2H3','InChIKey=VHILIAIEEYLJNA-UHFFFAOYSA-N','CSc1ccc(C)cc1',NULL),
	(6042,0,0,'533-18-6','Consistent with Molecular Formula','C9H10O2',150.1768,'o-Tolyl acetate\nO-CRESOLACETATE\nAcetyl-o-cresol\no-Cresyl acetate\no-Acetoxytoluene\no-Cresol acetate\no-Cresylic acetate\n2-Methylphenyl acetate\no-Methylphenyl acetate\nAcetic acid, 2-methylphenyl ester\nAcetic acid, o-tolyl ester','927D89669BCBA81C-FICuS-01-77','927D89669BCBA81C-FICTS-01-56','927D89669BCBA81C-uuuuu-01-26','InChI=1S/C9H10O2/c1-7-5-3-4-6-9(7)11-8(2)10/h3-6H,1-2H3','InChIKey=AMZORBZSQRUXNC-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C',NULL),
	(6043,0,0,'621-32-9','Consistent with Molecular Formula','C9H12O',136.1932,'m-Ethoxytoluene\nEthyl m-tolyl ether\n1-Ethoxy-3-methylbenzene\nBenzene, 1-ethoxy-3-methyl\nBenzene, 1-ethoxy-3-methyl-\nPhenetole, m-methyl-','E085789E43381625-FICuS-01-36','E085789E43381625-FICTS-01-15','E085789E43381625-uuuuu-01-E5','InChI=1S/C9H12O/c1-3-10-9-6-4-5-8(2)7-9/h4-7H,3H2,1-2H3','InChIKey=UALKQROXOHJHFG-UHFFFAOYSA-N','CCOc1cccc(C)c1',NULL),
	(6044,0,0,'622-60-6','Consistent with Molecular Formula','C9H12O',136.1932,'p-Ethoxytoluene\n4-Methylphenetole\np-Methylphenetole\nEthyl p-tolyl ether\n1-Ethoxy-4-methylbenzene\nBenzene, 1-ethoxy-4-methyl-\nPhenetole, p-methyl-','8A3D7727C5C7F765-FICuS-01-68','8A3D7727C5C7F765-FICTS-01-47','8A3D7727C5C7F765-uuuuu-01-17','InChI=1S/C9H12O/c1-3-10-9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3','InChIKey=WSWPHHNIHLTAHB-UHFFFAOYSA-N','CCOc1ccc(C)cc1',NULL),
	(6045,0,0,'622-63-9','Consistent with Molecular Formula','C9H12S',152.2538,'4-(Ethylthio)toluene\nEthyl p-tolyl sulfide\np-Cresyl ethyl sulfide\nEthyl p-cresyl sulfide\n4-Methyl-1-(1-thiapropyl)benzene\nBenzene, 1-(ethylthio)-4-methyl-\nSulfide, ethyl p-tolyl','C552E189C3886CDF-FICuS-01-76','C552E189C3886CDF-FICTS-01-55','C552E189C3886CDF-uuuuu-01-25','InChI=1S/C9H12S/c1-3-10-9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3','InChIKey=TXMFDSUMJLQLGB-UHFFFAOYSA-N','CCSc1ccc(C)cc1',NULL),
	(6046,0,0,'544-00-3','Consistent with Molecular Formula','C10H23N',157.2984,'Diisoamylamine\n1-Butanamine, 3-methyl-N-(3-methylbutyl)-\nDiisopentylamine','10883C7899969DA9-FICuS-01-55','10883C7899969DA9-FICTS-01-34','10883C7899969DA9-uuuuu-01-04','InChI=1S/C10H23N/c1-9(2)5-7-11-8-6-10(3)4/h9-11H,5-8H2,1-4H3','InChIKey=SPVVMXMTSODFPU-UHFFFAOYSA-N','CC(C)CCNCCC(C)C',NULL),
	(6047,0,0,'1864-92-2','Consistent with Molecular Formula','C12H19NO',193.2882,'m-(Diethylamino)phenetole\nN,N-Diethyl-m-phenetidine\nN,N-Diethyl-3-phenetidine\nN,N-Diethyl-3-ethoxyaniline\n1-(Diethylamino)-3-ethoxybenzene\nBenzenamine, 3-ethoxy-N,N-diethyl-\nm-Phenetidine, N,N-diethyl-','4C26161F897EB315-FICuS-01-4C','4C26161F897EB315-FICTS-01-2B','4C26161F897EB315-uuuuu-01-FB','InChI=1S/C12H19NO/c1-4-13(5-2)11-8-7-9-12(10-11)14-6-3/h7-10H,4-6H2,1-3H3','InChIKey=ODQSBWZDOSNPAH-UHFFFAOYSA-N','CCOc1cccc(N(CC)CC)c1',NULL),
	(6048,0,0,'523-27-3','Consistent with Molecular Formula','C14H8Br2',336.0252,'9,10-Dibromoanthracene\nAnthracene, 9,10-dibromo-\nAnthracene, 9,10-dibromo-','789D57C5DA6F53CB-FICuS-01-85','789D57C5DA6F53CB-FICTS-01-64','789D57C5DA6F53CB-uuuuu-01-34','InChI=1S/C14H8Br2/c15-13-9-5-1-2-6-10(9)14(16)12-8-4-3-7-11(12)13/h1-8H','InChIKey=BRUOAURMAFDGLP-UHFFFAOYSA-N','Brc1c2ccccc2c(Br)c2ccccc12',NULL),
	(6049,0,0,'614-32-4','Consistent with Molecular Formula','C14H12O2',212.2476,'Cresentyl\nm-Tolyl benzoate\nm-Cresyl benzoate\nm-Cresol, benzoate\nBenzoic acid, m-tolyl ester\nBenzoic acid, 3-methylphenyl ester','6F11AB64FADE63DC-FICuS-01-92','6F11AB64FADE63DC-FICTS-01-71','6F11AB64FADE63DC-uuuuu-01-41','InChI=1S/C14H12O2/c1-11-6-5-9-13(10-11)16-14(15)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=XYKFCIJKMCQULO-UHFFFAOYSA-N','Cc1cccc(OC(=O)c2ccccc2)c1',NULL),
	(6050,0,0,'6590-79-0','Consistent with Molecular Formula','C16H19N',225.3328,NULL,'2570A2D527148082-FICuS-01-21','2570A2D527148082-FICTS-01-00','2570A2D527148082-uuuuu-01-D0','InChI=1S/C16H19N/c1-3-17(4-2)16-13-9-8-12-15(16)14-10-6-5-7-11-14/h5-13H,3-4H2,1-2H3','InChIKey=BLROTFZIXNUYOC-UHFFFAOYSA-N','CCN(CC)c1ccccc1-c1ccccc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(6051,0,0,'120-46-7','Consistent with Molecular Formula','C15H12O2',224.2586,'Dibenzoylmethane\nDibenzoyl-methane\n2-Benzoylacetophenone\nPhenyl phenacyl ketone\n.omega.-Benzoylacetophenone\n1,3-Diphenyl-1,3-propanedione\n1,3-Propanedione, 1,3-diphenyl-\n1,3-Propanedione, 1,3-diphenyl-','3443FC760609B111-FICuS-01-2F','3443FC760609B111-FICTS-01-0E','3443FC760609B111-uuuuu-01-DE','InChI=1S/C15H12O2/c16-14(12-7-3-1-4-8-12)11-15(17)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=NZZIMKJIVMHWJC-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)c1ccccc1',NULL),
	(6052,0,0,'79-74-3','Consistent with Molecular Formula','C16H26O2',250.3802,'Usaf B-21\nSantouar A\nSantovar A\n2,5-Di-tert-amylhydroquinone\n2,5-Di-tert-pentylhydroquinone\nHydroquinone, 2,5-di-tert-amyl-\n2,5-Bis(1,1-dimethylpropyl)hydroquinone\n2,5-Bis(1,1-dimethylpropyl)-1,4-benzenediol\nWLN: 2X1&1&R BQ EQ DX2&1&1\n1,4-Benzenediol, 2,5-bis(1,1-dimethylpropyl)-\nHydroquinone, 2,5-di-tert-pentyl-','A498AF95AEDA63FA-FICuS-01-9D','A498AF95AEDA63FA-FICTS-01-7C','A498AF95AEDA63FA-uuuuu-01-4C','InChI=1S/C16H26O2/c1-7-15(3,4)11-9-14(18)12(10-13(11)17)16(5,6)8-2/h9-10,17-18H,7-8H2,1-6H3','InChIKey=CZNRFEXEPBITDS-UHFFFAOYSA-N','CCC(C)(C)c1cc(O)c(C(C)(C)CC)cc1O',NULL),
	(6053,0,0,'3789-74-0','Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'5BF71F21ADF219A7-FICuS-01-74','5BF71F21ADF219A7-FICTS-01-53','5BF71F21ADF219A7-uuuuu-01-23','InChI=1S/C18H14N4O2/c23-16-12-11-15(21-19-13-7-3-1-4-8-13)18(24)17(16)22-20-14-9-5-2-6-10-14/h1-12,23-24H','InChIKey=XVTNUIZCUDPIOU-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccccc2)c(O)c1/N=N/c1ccccc1',NULL),
	(6054,2,0,'5459-92-7','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'2295EF0E280F2F0E-FICuS-01-66','2295EF0E280F2F0E-FICTS-01-45','2295EF0E280F2F0E-uuuuu-01-15','InChI=1S/C15H22O3/c1-11-10-15(2,3)18-14(17-11)9-12-5-7-13(16-4)8-6-12/h5-8,11,14H,9-10H2,1-4H3','InChIKey=BMQOJWXNMVNFJO-UHFFFAOYSA-N','COc1ccc(CC2OC(C)CC(C)(C)O2)cc1','1'),
	(6055,0,0,'3917-15-5','Consistent with Molecular Formula','C5H8O',84.1176,'Vinyl allyl ether\nAllyl vinyl ether\nWLN: 1U2O1U1\n1-Propene, 3-(ethenyloxy)-\nEther, allyl vinyl','2CCF4578786A5CF1-FICuS-01-72','2CCF4578786A5CF1-FICTS-01-51','2CCF4578786A5CF1-uuuuu-01-21','InChI=1S/C5H8O/c1-3-5-6-4-2/h3-4H,1-2,5H2','InChIKey=ZXABMDQSAABDMG-UHFFFAOYSA-N','C=CCOC=C',NULL),
	(6056,1,0,'103-75-3','Consistent with Molecular Formula','C7H12O2',128.1706,'2-Ethoxypyran\n2-Ethoxydihydropyran\n2-Ethoxy-3,4-dihydropyran\n2-Ethoxy-3,4-dihydro-2-pyran\n2-Ethoxy-2,3-dihydro[4H]pyran\n2-Ethoxy-3,4-dihydro-2H-pyran\n2-Ethoxy-3,4-dihydro-1,2-pyran\n2-Ethoxy-2,3-dihydro-.gamma.-pyran\nWLN: T6O BUTJ FO2\n2H-Pyran, 2-ethoxy-3,4-dihydro-\n2H-Pyran, 2-ethoxy-3,4-dihydro-','3F336822105C502B-FICuS-01-2A','3F336822105C502B-FICTS-01-09','3F336822105C502B-uuuuu-01-D9','InChI=1S/C7H12O2/c1-2-8-7-5-3-4-6-9-7/h4,6-7H,2-3,5H2,1H3','InChIKey=VZJFPIXCMVSTID-UHFFFAOYSA-N','CCOC1CCC=CO1','1'),
	(6057,0,0,'5459-93-8','Consistent with Molecular Formula','C8H17N',127.229,'Vulkacit HX\nAccelerator HX\nN-Ethylcyclohexylamine\nN-Cyclohexylethylamine\nN-Ethylcyclohexanamine\nWLN: L6TJ AM2\nCyclohexanamine, N-ethyl-\nCyclohexylamine, N-ethyl-','E4DC6971403E21B2-FICuS-01-51','E4DC6971403E21B2-FICTS-01-30','E4DC6971403E21B2-uuuuu-01-00','InChI=1S/C8H17N/c1-2-9-8-6-4-3-5-7-8/h8-9H,2-7H2,1H3','InChIKey=AGVKXDPPPSLISR-UHFFFAOYSA-N','CCNC1CCCCC1',NULL),
	(6058,1,0,'5412-64-6','Consistent with Molecular Formula','C12H19N',177.2888,'N-Butyl-.alpha.-methylbenzylamine\nWLN: 4MY1&R\nBenzenemethanamine, N-butyl-.alpha.-methyl-\nBenzylamine, N-butyl-.alpha.-methyl-','DAD4180995708001-FICuS-01-34','DAD4180995708001-FICTS-01-13','DAD4180995708001-uuuuu-01-E3','InChI=1S/C12H19N/c1-3-4-10-13-11(2)12-8-6-5-7-9-12/h5-9,11,13H,3-4,10H2,1-2H3','InChIKey=SHHMVRIBSOJMCK-UHFFFAOYSA-N','CCCCNC(C)c1ccccc1','1'),
	(6059,1,0,'5432-61-1','Consistent with Molecular Formula','C14H29N',211.3898,'N-(2-Ethylhexyl)cyclohexylamine\nCyclohexylamine, N-(2-ethylhexyl)-\nWLN: L6TJ AM1Y2&4\nCyclohexanamine, N-(2-ethylhexyl)-\nHexylamine, N-cyclohexyl-2-ethyl-','77C4C43D88A17144-FICuS-01-4C','77C4C43D88A17144-FICTS-01-2B','77C4C43D88A17144-uuuuu-01-FB','InChI=1S/C14H29N/c1-3-5-9-13(4-2)12-15-14-10-7-6-8-11-14/h13-15H,3-12H2,1-2H3','InChIKey=AYMDRBYANXGFGR-UHFFFAOYSA-N','CCCCC(CC)CNC1CCCCC1','1'),
	(6060,1,0,'99-49-0','Consistent with Molecular Formula','C10H14O',150.22,'Carvol\nKarvon\nCARVONE\nCarvone\n1-Carvone\nNCI-C55867\n6,8(9)-p-Menthadien-2-one\n.delta.(sup 6,8)-(9)-Terpadienone-2\n2-Methyl-5-isopropenyl-2-cyclohexenone\n(-)-2-Methyl-5-isopropenyl-2-cyclohexen-1-one\n.delta.-1-Methyl-4-isopropenyl-6-cyclohexen-2-one\nWLN: L6V BUTJ B1 EY1 & U1\n2-Cyclohexen-1-one, 2-methyl-5-(1-methylethenyl)-\np-Mentha-6,8-dien-2-one','7C59D9C8469D56F0-FICuS-01-6F','7C59D9C8469D56F0-FICTS-01-4E','7C59D9C8469D56F0-uuuuu-01-1E','InChI=1S/C10H14O/c1-7(2)9-5-4-8(3)10(11)6-9/h4,9H,1,5-6H2,2-3H3','InChIKey=ULDHMXUKGWMISQ-UHFFFAOYSA-N','C=C(C)C1CC=C(C)C(=O)C1','1'),
	(6061,0,0,'2949-22-6','Consistent with Molecular Formula','C5H7NO3',129.1152,'Isocyanatoethyl acetate\nEthyl isocyanatoacetate\nCARBETHOXYMETHYL ISOCYANATE\nCarbethoxymethyl isocyanate\nEthoxycarbonylmethyl isocyanate\nIsocyanatoacetic acid ethyl ester\nAcetic acid, isocyanato-, ethyl ester\nAcetic acid, isocyanato-, ethyl ester','64C25430259C0AE6-FICuS-01-41','64C25430259C0AE6-FICTS-01-20','64C25430259C0AE6-uuuuu-01-F0','InChI=1S/C5H7NO3/c1-2-9-5(8)3-6-4-7/h2-3H2,1H3','InChIKey=DUVOZUPPHBRJJO-UHFFFAOYSA-N','CCOC(=O)CN=C=O',NULL),
	(6062,0,0,'4921-49-7','Consistent with Molecular Formula','C8H9ClN4O2',228.6377,'8-Chlorocaffeine\n1H-Purine-2,6-dione, 8-chloro-3,7-dihydro-1,3,7-trimethyl-\nCaffeine, 8-chloro-','01ACCAFB5E187100-FICuS-01-63','01ACCAFB5E187100-FICTS-01-42','01ACCAFB5E187100-uuuuu-01-12','InChI=1S/C8H9ClN4O2/c1-11-4-5(10-7(11)9)12(2)8(15)13(3)6(4)14/h1-3H3','InChIKey=HGKPGBJNNATDRR-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Cl)n2C)n(C)c1=O',NULL),
	(6063,0,0,'40172-65-4','Consistent with Molecular Formula','C11H8N2S',200.2576,'2-Aminonaphthiazole\n2-Aminonaphtho[1,2-d]thiazole\n2-Amino-.beta.-naphthothiazole\nNaphtho[1,2-d]thiazol-2-amine','5E75146BD540ADCE-FICuS-01-74','5E75146BD540ADCE-FICTS-01-53','5E75146BD540ADCE-uuuuu-01-23','InChI=1S/C11H8N2S/c12-11-13-10-8-4-2-1-3-7(8)5-6-9(10)14-11/h1-6H,(H2,12,13)','InChIKey=FECQXVPRUCCUIL-UHFFFAOYSA-N','Nc1nc2c(ccc3ccccc32)s1',NULL),
	(6064,2,0,'131-64-6','Consistent with Molecular Formula','C12H19NO3',225.287,'3-Cyclohexene-1-carboxylicacid, 6-[(diethylamino)carbonyl]-\n3-Cyclohexene-1-carboxylic acid, 6-(diethylcarbamoyl)-','34DED8B02EB198DE-FICuS-01-89','34DED8B02EB198DE-FICTS-01-68','34DED8B02EB198DE-uuuuu-01-38','InChI=1S/C12H19NO3/c1-3-13(4-2)11(14)9-7-5-6-8-10(9)12(15)16/h5-6,9-10H,3-4,7-8H2,1-2H3,(H,15,16)','InChIKey=FVZDUKGVISGJCQ-UHFFFAOYSA-N','CCN(CC)C(=O)C1CC=CCC1C(=O)O','1'),
	(6065,0,0,'2788-23-0','Consistent with Molecular Formula','C12H8N2O',196.208,'9-Nitrosocarbazole\nN-Nitrosocarbazole\n9H-Carbazole, 9-nitroso-\nCarbazole, 9-nitroso-','7ED7B22F00E149CD-FICuS-01-74','7ED7B22F00E149CD-FICTS-01-53','7ED7B22F00E149CD-uuuuu-01-23','InChI=1S/C12H8N2O/c15-13-14-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h1-8H','InChIKey=XPKSVCWBMBPUPE-UHFFFAOYSA-N','O=Nn1c2ccccc2c2ccccc21',NULL),
	(6066,0,0,'83-26-1','Consistent with Molecular Formula','C14H14O3',230.2628,'Pival\nPivalyl\nPINDONE\nTri-ban\nTri-Ban\nPivalyn\nChemrat\nPindone\nPivacin\nPivalyl Valone\nPivalyl indandione\nPivalyl indan-1,3-dione\n2-Pivalyl-1,3-indandione\n2-Pivaloyl-1,3-indandione\n1,3-Indandione, 2-pivalyl-\n2-Pivaloylindane-1,3-dione\n2-(Trimethylacetyl)-1,3-indandione\n2-(2,2-dimethyl-1-oxopropyl)-1H-indene-1,3-[2H]-dione\nWLN: L56 BV DV CHJ CVX1&1&1\n1H-Indene-1,3(2H)-dione, 2-(2,2-dimethyl-1-oxopropyl)-\n1,3-Indandione, 2-pivaloyl-\n2-Pivaloyl-indan-1,3-dion\nPivaldione\nPindon\n2-Pivaloyl-indaan-1,3-dion\nPivaldion\n2-(Trimetil-acetil)-indan-1,3-dione','88CE8BD465949B06-FICuS-01-6A','88CE8BD465949B06-FICTS-01-49','88CE8BD465949B06-uuuuu-01-19','InChI=1S/C14H14O3/c1-14(2,3)13(17)10-11(15)8-6-4-5-7-9(8)12(10)16/h4-7,10H,1-3H3','InChIKey=RZKYEQDPDZUERB-UHFFFAOYSA-N','CC(C)(C)C(=O)C1C(=O)c2ccccc2C1=O',NULL),
	(6067,0,0,'5392-67-6','Consistent with Molecular Formula','C18H14N6O2',346.3476,'Cadion\nTriazene, 3-(p-nitrophenyl)-1-[p-(phenylazo)phenyl]-\n1-Triazene, 1-(4-nitrophenyl)-3-[4-(phenylazo)phenyl]-','73457384F9E78765-FICuS-01-45','73457384F9E78765-FICTS-01-24','73457384F9E78765-uuuuu-01-F4','InChI=1S/C18H14N6O2/c25-24(26)18-12-10-17(11-13-18)22-23-21-16-8-6-15(7-9-16)20-19-14-4-2-1-3-5-14/h1-13H,(H,21,22)','InChIKey=SMMIDVLUFMPWFN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/Nc2ccc(/N=N/c3ccccc3)cc2)cc1',NULL),
	(6068,0,0,'594-72-9','Consistent with Molecular Formula','C2H3Cl2NO2',143.9572,'Ethide\nDichloronitroethane\n1,1-Dichloro-1-nitroethane\nWLN: WNXGG1\nEthane, 1,1-dichloro-1-nitro-\nEthane, 1,1-dichloro-1-nitro-\n1,1-Dichlor-1-nitroaethan\n1,1-Dichloor-1-nitroeithaan\n1,1-Dicloro-1-nitroetano','7CE2C9C5AAF0CB50-FICuS-01-8E','7CE2C9C5AAF0CB50-FICTS-01-6D','7CE2C9C5AAF0CB50-uuuuu-01-3D','InChI=1S/C2H3Cl2NO2/c1-2(3,4)5(6)7/h1H3','InChIKey=OQOGEOLRYAOSKO-UHFFFAOYSA-N','CC(Cl)(Cl)[N+](=O)[O-]',NULL),
	(6069,0,0,'108-80-5','Consistent with Molecular Formula','C3H3N3O3',129.075,'Tricyanic acid\ns-Triazinetriol\nIsocyanuric acid\nsym-Triazinetriol\nIsocyanurate acid\nPseudocyanuric acid\nTrihydroxycyanidine\ns-2,4,6-Triazinetriol\ns-Triazine-2,4,6-triol\n2,4,6-Trihydroxy-1,3,5-triazine\nWLN: T6N CN ENJ BQ DQ FQ\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trione\ns-Triazine-2,4,6(1H,3H,5H)-trione\nCyanuric acid\nKyselina kyanurova','1C9F15BAB281967D-FICuS-01-6A','12E3FA353669B852-FICTS-01-29','1C9F15BAB281967D-uuuuu-01-19','InChI=1S/C3H3N3O3/c7-1-4-2(8)6-3(9)5-1/h(H3,4,5,6,7,8,9)','InChIKey=ZFSLODLOARCGLH-UHFFFAOYSA-N','O=c1[nH]c(=O)[nH]c(=O)[nH]1',NULL),
	(6070,0,0,'107-91-5','Consistent with Molecular Formula','C3H4N2O',84.0774,'CAA\nUsaf kf-14\nCyanacetamide\nCyanoacetamide\nMalonamonitrile\n2-Cyanoacetamide\nNitrilomalonamide\nMalonamide nitrile\nCyanoiminoacetic acid\n.alpha.-Cyanoacetamide\n3-Nitrilo-propionamide\nPropionamide, 3-nitrilo-\nWLN: ZV1CN\nAcetamide, 2-cyano-\nAcetamide, 2-cyano-\nKyanacetamid\nAmid kyseliny kyanoctove','0E163B10F37C61FA-FICuS-01-5A','0E163B10F37C61FA-FICTS-01-39','0E163B10F37C61FA-uuuuu-01-09','InChI=1S/C3H4N2O/c4-2-1-3(5)6/h1H2,(H2,5,6)','InChIKey=DGJMPUGMZIKDRO-UHFFFAOYSA-N','N#CCC(N)=O',NULL),
	(6071,0,0,'595-44-8','Consistent with Molecular Formula','C3H5Cl2NO2',157.984,'1,1-Dichloro-1-nitropropane\nPropane, 1,1-dichloro-1-nitro-\nPropane, 1,1-dichloro-1-nitro-','177082B964C9B4D3-FICuS-01-4E','177082B964C9B4D3-FICTS-01-2D','177082B964C9B4D3-uuuuu-01-FD','InChI=1S/C3H5Cl2NO2/c1-2-3(4,5)6(7)8/h2H2,1H3','InChIKey=DNYOTMDPSXBJRJ-UHFFFAOYSA-N','CCC(Cl)(Cl)[N+](=O)[O-]',NULL),
	(6072,0,0,'1448-98-2','Consistent with Molecular Formula','C4H5N3O2',127.1024,'(Cyanoacetyl)urea\nUrea, (cyanoacetyl)-\nAcetamide, N-(aminocarbonyl)-2-cyano-','AE6878F9BB29A869-FICuS-01-80','AE6878F9BB29A869-FICTS-01-5F','AE6878F9BB29A869-uuuuu-01-2F','InChI=1S/C4H5N3O2/c5-2-1-3(8)7-4(6)9/h1H2,(H3,6,7,8,9)','InChIKey=QJGRPCPCQQPZLZ-UHFFFAOYSA-N','N#CCC(=O)NC(N)=O',NULL),
	(6073,0,0,'110-56-5','Consistent with Molecular Formula','C4H8Cl2',127.0132,'1,4-Dichlorobutane\nButane, 1,4-dichloro-\nButane, 1,4-dichloro-','428CC68433EA82F5-FICuS-01-5E','428CC68433EA82F5-FICTS-01-3D','428CC68433EA82F5-uuuuu-01-0D','InChI=1S/C4H8Cl2/c5-3-1-2-4-6/h1-4H2','InChIKey=KJDRSWPQXHESDQ-UHFFFAOYSA-N','ClCCCCCl',NULL),
	(6074,0,0,'111-48-8','Consistent with Molecular Formula','C4H10O2S',122.1818,'Tedegyl\nThiodiglycol\nThiodiethanol\nKromfax solvent\nKromfax@ Solvent\n2,2\'-Thiodiglycol\n2,2-Thiodiethanol\n2,2\'-Thiodiethanol\n2,2\'-Thiobisethanol\n.beta.-Thiodiglycol\nThiodiethylene glycol\nDihydroxyethyl sulfide\nDi(2-hydroxyethyl) sulfide\nBis(2-hydroxyethyl) sulfide\n.beta.-Hydroxyethyl sulfide\nSulfide, bis(2-hydroxyethyl)\nBis(2-hydroxyethyl) thioether\nBis(.beta.-hydroxyethyl) sulfide\n.beta.-Bis(hydroxyethyl) sulfide\n.beta.,.beta.\'-Dihydroxyethyl sulfide\n.beta.,.beta.\'-Dihydroxydiethyl sulfide\nWLN: Q2S2Q\nEthanol, 2,2\'-thiobis-\nEthanol, 2,2\'-thiodi-','46A1F24D3D54A05F-FICuS-01-5F','46A1F24D3D54A05F-FICTS-01-3E','46A1F24D3D54A05F-uuuuu-01-0E','InChI=1S/C4H10O2S/c5-1-3-7-4-2-6/h5-6H,1-4H2','InChIKey=YODZTKMDCQEPHD-UHFFFAOYSA-N','OCCSCCO',NULL),
	(6075,0,0,'623-97-2','Consistent with Molecular Formula','C5H8Cl2O3',187.0224,'Bis(2-chloroethyl)carbonate\nCarbonic acid, bis(2-chloroethyl) ester\nEthanol, 2-chloro-, carbonate (2:1)','EACF710DDA1E46E4-FICuS-01-90','EACF710DDA1E46E4-FICTS-01-6F','EACF710DDA1E46E4-uuuuu-01-3F','InChI=1S/C5H8Cl2O3/c6-1-3-9-5(8)10-4-2-7/h1-4H2','InChIKey=WQULVXNWEYLDJY-UHFFFAOYSA-N','O=C(OCCCl)OCCCl',NULL),
	(6076,1,0,'626-92-6','Consistent with Molecular Formula','C5H10Cl2',141.04,'1,4-Dichloropentane\nPentane, 1,4-dichloro-\nPentane, 1,4-dichloro-','1FDBD4EA02BEDED1-FICuS-01-A9','1FDBD4EA02BEDED1-FICTS-01-88','1FDBD4EA02BEDED1-uuuuu-01-58','InChI=1S/C5H10Cl2/c1-5(7)3-2-4-6/h5H,2-4H2,1H3','InChIKey=IJZUPZAYWWVHIO-UHFFFAOYSA-N','CC(Cl)CCCCl','1'),
	(6077,0,0,'97-00-7','Consistent with Molecular Formula','C6H3ClN2O4',202.5537,'DNCB\n2,4-Dinitrochlorobenzene\n2,6-Dinitrochlorobenzene\n2,4-Dinitrophenyl chloride\n1-Chloro-2,4-dinitrobenzene\n1,3-Dinitro-4-chlorobenzene\n2,4-Dinitro-1-chlorobenzene\n4-Chloro-1,3-dinitrobenzene\nWLN: WNR BG ENW\nBenzene, 1-chloro-2,4-dinitro-\nBenzene, 1-chloro-2,4-dinitro-\nDinitrochlorobenzene\n1-Chloro-2,4-dinitrobenzol\n1-Chloor-2,4-dinitrobenzeen\n1-Cloro-2,4-dinitrobenzene','9D31B242D9A367EB-FICuS-01-67','9D31B242D9A367EB-FICTS-01-46','9D31B242D9A367EB-uuuuu-01-16','InChI=1S/C6H3ClN2O4/c7-5-2-1-4(8(10)11)3-6(5)9(12)13/h1-3H','InChIKey=VYZAHLCBVHPDDF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(6078,0,0,'101-38-2','Consistent with Molecular Formula','C6H2Cl3NO',210.4469,'Gibbs reagent\n2,6-Dichloroquinonechloroimine\n2,6-Dichloroquinone chloroimide\nN,2,6-Trichlorobenzoquinone imine\n2,6-Dichloroquinone-4-chloroimide\n2,6-Dichloroquinone-4-chloroimine\nN,2,6-Trichloro-p-benzoquinonimine\n2,6-Dichloro-4-N-chloroquinonimine\nN-2,6-Trichloro-p-benzoquinonimine\nN-2,6-Trichloro-p-benzoquinone imine\n2,6-Dichlorobenzoquinone chloroimide\np-Benzoquinone imine, N,2,6-trichloro-\n4-Chloroimino-2,6-dichloro-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 4-chloroimino-2,6-dichloro-\nWLN: L6V DYJ BG DUNG FG\n2,5-Cyclohexadien-1-one, 2,6-dichloro-4-(chloroimino)-\n2,5-Cyclohexadien-1-one, 2,6-dichloro-4-(chloroimino)-','52B181BE5722736E-FICuS-01-46','52B181BE5722736E-FICTS-01-25','52B181BE5722736E-uuuuu-01-F5','InChI=1S/C6H2Cl3NO/c7-4-1-3(10-9)2-5(8)6(4)11/h1-2H','InChIKey=YHUMTHWQGWPJOQ-UHFFFAOYSA-N','O=C1C(Cl)=CC(=NCl)C=C1Cl',NULL),
	(6079,0,0,'89-61-2','Consistent with Molecular Formula','C6H3Cl2NO2',192.0012,'Nitro-p-dichlorobenzene\n2,5-Dichloronitrobenzene\n1,4-Dichloro-2-nitrobenzene\nBenzene, 2,5-dichloronitro-\n1-Nitro-2,5-dichlorobenzene\nWLN: WNR CG EG\nBenzene, 1,4-dichloro-2-nitro-\nBenzene, 1,4-dichloro-2-nitro-\n2,5-Dichlornitrobenzen','A3D2319739CB390B-FICuS-01-54','A3D2319739CB390B-FICTS-01-33','A3D2319739CB390B-uuuuu-01-03','InChI=1S/C6H3Cl2NO2/c7-4-1-2-5(8)6(3-4)9(10)11/h1-3H','InChIKey=RZKKOBGFCAHLCZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1Cl',NULL),
	(6080,0,0,'99-54-7','Consistent with Molecular Formula','C6H3Cl2NO2',192.0012,'3,4-Dichloronitrobenzene\n1-Nitro-3,4-dichlorobenzene\n1,2-Dichloro-4-nitrobenzene\nWLN: WNR CG DG\nBenzene, 1,2-dichloro-4-nitro-\nBenzene, 1,2-dichloro-4-nitro-\n3,4-Dichlornitrobenzen','8EA06EE30A1A9E87-FICuS-01-78','8EA06EE30A1A9E87-FICTS-01-57','8EA06EE30A1A9E87-uuuuu-01-27','InChI=1S/C6H3Cl2NO2/c7-5-2-1-4(9(10)11)3-6(5)8/h1-3H','InChIKey=NTBYINQTYWZXLH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(Cl)c1',NULL),
	(6081,0,0,'583-78-8','Consistent with Molecular Formula','C6H4Cl2O',163.003,'2,5-Dichlorophenol\nPhenol, 2,5-dichloro-\nPhenol, 2,5-dichloro-','FFE56D02008D29BB-FICuS-01-74','FFE56D02008D29BB-FICTS-01-53','FFE56D02008D29BB-uuuuu-01-23','InChI=1S/C6H4Cl2O/c7-4-1-2-5(8)6(9)3-4/h1-3,9H','InChIKey=RANCECPPZPIPNO-UHFFFAOYSA-N','Oc1cc(Cl)ccc1Cl',NULL),
	(6082,0,0,'624-38-4','Consistent with Molecular Formula','C6H4I2',329.9066,'p-Diiodobenzene\n1,4-Diiodobenzene\np-Benzene diiodide\nBenzene, 1,4-diiodo-\nBenzene, p-diiodo-','AE4D6A01E89ED6A6-FICuS-01-89','AE4D6A01E89ED6A6-FICTS-01-68','AE4D6A01E89ED6A6-uuuuu-01-38','InChI=1S/C6H4I2/c7-5-1-2-6(8)4-3-5/h1-4H','InChIKey=LFMWZTSOMGDDJU-UHFFFAOYSA-N','Ic1ccc(I)cc1',NULL),
	(6083,0,0,'95-88-5','Consistent with Molecular Formula','C6H5ClO2',144.5573,'C.I. 76510\np-Chlororesorcinol\n4-Chlororesorcinol\n4-Chloro-1,3-benzenediol\n4-Chloro-1,3-dihydroxybenzene\nWLN: QR CQ DG\n1,3-Benzenediol, 4-chloro-\nResorcinol, 4-chloro-','56CE1AD1CB95E797-FICuS-01-80','56CE1AD1CB95E797-FICTS-01-5F','56CE1AD1CB95E797-uuuuu-01-2F','InChI=1S/C6H5ClO2/c7-5-2-1-4(8)3-6(5)9/h1-3,8-9H','InChIKey=JQVAPEJNIZULEK-UHFFFAOYSA-N','Oc1ccc(Cl)c(O)c1',NULL),
	(6084,0,0,'88-50-6','Consistent with Molecular Formula','C6H5Cl2NO3S',242.0764,'2,5-Dichlorosulfanilic acid\n2,5-Dichloroaniline-4-sulfonic acid\n4-Amino-2,5-dichlorobenzenesulfonic acid\nBenzenesulfonic acid, 4-amino-2,5-dichloro-\nSulfanilic acid, 2,5-dichloro-','E3BD4E93A30776DF-FICuS-01-7C','E3BD4E93A30776DF-FICTS-01-5B','E3BD4E93A30776DF-uuuuu-01-2B','InChI=1S/C6H5Cl2NO3S/c7-3-2-6(13(10,11)12)4(8)1-5(3)9/h1-2H,9H2,(H,10,11,12)','InChIKey=SJCTXIKOXTUQHC-UHFFFAOYSA-N','Nc1cc(Cl)c(S(=O)(=O)O)cc1Cl',NULL),
	(6085,0,0,'100-64-1','Consistent with Molecular Formula','C6H11NO',113.159,'Antioxidant D\nCyclohexanone oxime\n(Hydroxyimino)cyclohexane\nWLN: L6YTJ AUNQ\nCyclohexanone, oxime\nCyclohexanone, oxime','6A379466B110208A-FICuS-01-30','6A379466B110208A-FICTS-01-0F','6A379466B110208A-uuuuu-01-DF','InChI=1S/C6H11NO/c8-7-6-4-2-1-3-5-6/h8H,1-5H2','InChIKey=VEZUQRBDRNJBJY-UHFFFAOYSA-N','ON=C1CCCCC1',NULL),
	(6086,0,0,'5392-81-4','Consistent with Molecular Formula','C6H14BrN',180.0873,NULL,'615E14086F051657-FICuS-01-29','615E14086F051657-FICTS-01-08','615E14086F051657-uuuuu-01-D8','InChI=1S/C6H14BrN/c1-3-8(4-2)6-5-7/h3-6H2,1-2H3','InChIKey=WRYDGMWSKBGVHS-UHFFFAOYSA-N','CCN(CC)CCBr',NULL),
	(6087,0,0,'5392-82-5','Consistent with Molecular Formula','C7H3Cl2NO',188.0128,'2,5-Dichlorophenyl isocyanate\nIsocyanic acid, 2,5-dichlorophenyl ester\nBenzene, 1,4-dichloro-2-isocyanato-','272527D627203EF4-FICuS-01-37','272527D627203EF4-FICTS-01-16','272527D627203EF4-uuuuu-01-E6','InChI=1S/C7H3Cl2NO/c8-5-1-2-6(9)7(3-5)10-4-11/h1-3H','InChIKey=PEQMJVGRHNZPAM-UHFFFAOYSA-N','O=C=Nc1cc(Cl)ccc1Cl',NULL),
	(6088,0,0,'133-91-5','Consistent with Molecular Formula','C7H4I2O3',389.9158,'3,5-Diiodosalicylate\n3,5-Diiodosalicylic acid\n2-Hydroxy-3,5-diiodobenzoate\n3,5-Diiodo-2-hydroxybenzoic acid\n2-Hydroxy-3,5-diiodobenzoic acid\n2-Hydroxy-3,5-diiodobenzenecarboxylic acid\nWLN: QVR BQ CI EI\nBenzoic acid, 2-hydroxy-3,5-diiodo-\nSalicylic acid, 3,5-diiodo-','7D2549758F065A73-FICuS-01-46','7D2549758F065A73-FICTS-01-25','7D2549758F065A73-uuuuu-01-F5','InChI=1S/C7H4I2O3/c8-3-1-4(7(11)12)6(10)5(9)2-3/h1-2,10H,(H,11,12)','InChIKey=DHZVWQPHNWDCFS-UHFFFAOYSA-N','O=C(O)c1cc(I)cc(I)c1O',NULL),
	(6089,1,0,'4402-32-8','Consistent with Molecular Formula','C7H17NO',131.2174,'1-(Diethylamino)-2-propanol\n2-Propanol, 1-(diethylamino)-\n2-Propanol, 1-(diethylamino)-','7ABA6C4A1EB24EBC-FICuS-01-98','7ABA6C4A1EB24EBC-FICTS-01-77','7ABA6C4A1EB24EBC-uuuuu-01-47','InChI=1S/C7H17NO/c1-4-8(5-2)6-7(3)9/h7,9H,4-6H2,1-3H3','InChIKey=BHUXAQIVYLDUQV-UHFFFAOYSA-N','CCN(CC)CC(C)O','1'),
	(6090,0,0,'52005-46-6','Inconsistent with Molecular Formula - Could not find formula fragment for C8H4O3 in C8H2Cl2O3','C8H4?2O3',148.1178,NULL,'8BF8F39B8A12F4F6-FICuS-01-85','8BF8F39B8A12F4F6-FICTS-01-64','8BF8F39B8A12F4F6-uuuuu-01-34','InChI=1S/C8H4O3/c9-7-5-3-1-2-4-6(5)8(10)11-7/h1-4H','InChIKey=LGRFSURHDFAFJT-UHFFFAOYSA-N','**.O=C1OC(=O)c2ccccc21',NULL),
	(6091,0,0,'619-65-8','Consistent with Molecular Formula','C8H5NO2',147.133,'p-Cyanobenzoic acid\n4-Cyanobenzoic acid\np-Carboxybenzonitrile\nBenzoic acid, 4-cyano-\nBenzoic acid, p-cyano-','15E4D0B1765799EF-FICuS-01-63','15E4D0B1765799EF-FICTS-01-42','15E4D0B1765799EF-uuuuu-01-12','InChI=1S/C8H5NO2/c9-5-6-1-3-7(4-2-6)8(10)11/h1-4H,(H,10,11)','InChIKey=ADCUEPOHPCPMCE-UHFFFAOYSA-N','N#Cc1ccc(C(=O)O)cc1',NULL),
	(6092,0,0,'874-86-2','Consistent with Molecular Formula','C8H6ClN',151.5951,'4-(CHLOROMETHYL)BENZONITRILE','615B04B3855DC167-FICuS-01-45','615B04B3855DC167-FICTS-01-24','615B04B3855DC167-uuuuu-01-F4','InChI=1S/C8H6ClN/c9-5-7-1-3-8(6-10)4-2-7/h1-4H,5H2','InChIKey=LOQLDQJTSMKBJU-UHFFFAOYSA-N','N#Cc1ccc(CCl)cc1',NULL),
	(6093,0,0,'2476-37-1','Consistent with Molecular Formula','C8H6Cl2O',189.0408,'2\',5\'-Dichloroacetophenone\nEthanone, 1-(2,5-dichlorophenyl)-\nAcetophenone, 2\',5\'-dichloro-','7CEED05AFC3423F0-FICuS-01-80','7CEED05AFC3423F0-FICTS-01-5F','7CEED05AFC3423F0-uuuuu-01-2F','InChI=1S/C8H6Cl2O/c1-5(11)7-4-6(9)2-3-8(7)10/h2-4H,1H3','InChIKey=CYNFEPKQDJHIMV-UHFFFAOYSA-N','CC(=O)c1cc(Cl)ccc1Cl',NULL),
	(6094,0,0,'5392-86-9','Consistent with Molecular Formula','C8H8Cl2O',191.0566,'Ethyl 2,4-dichlorophenyl ether\nBenzene, 2,4-dichloro-1-ethoxy-\nPhenetole, 2,4-dichloro-','FE9C3A34C3D9708E-FICuS-01-80','FE9C3A34C3D9708E-FICTS-01-5F','FE9C3A34C3D9708E-uuuuu-01-2F','InChI=1S/C8H8Cl2O/c1-2-11-8-4-3-6(9)5-7(8)10/h3-5H,2H2,1H3','InChIKey=AWPAAILWWGKSIF-UHFFFAOYSA-N','CCOc1ccc(Cl)cc1Cl',NULL),
	(6095,0,0,'628-68-2','Consistent with Molecular Formula','C8H14O5',190.1956,'Diglycol, diacetate\nOxydiethylene acetate\nEthanol, 2,2\'-oxybis-, diacetate\nDiethylene glycol, diacetate','4148E70743ECE189-FICuS-01-51','4148E70743ECE189-FICTS-01-30','4148E70743ECE189-uuuuu-01-00','InChI=1S/C8H14O5/c1-7(9)12-5-3-11-4-6-13-8(2)10/h3-6H2,1-2H3','InChIKey=UBPGILLNMDGSDS-UHFFFAOYSA-N','CC(=O)OCCOCCOC(C)=O',NULL),
	(6096,0,0,'5459-95-0','Consistent with Molecular Formula','C8H20N2',144.2594,'N,N-Diethyl-N\'-methyl-1,3-propanediamine\n1,3-Propanediamine, N,N-diethyl-N\'-methyl-','E48874D501F30BEB-FICuS-01-67','E48874D501F30BEB-FICTS-01-46','E48874D501F30BEB-uuuuu-01-16','InChI=1S/C8H20N2/c1-4-10(5-2)8-6-7-9-3/h9H,4-8H2,1-3H3','InChIKey=SMJVVYQWUFKTKZ-UHFFFAOYSA-N','CCN(CC)CCCNC',NULL),
	(6097,0,0,'606-23-5','Consistent with Molecular Formula','C9H6O2',146.1452,'1,3-Diketohydrindene\n1H-Indene-1,3(2H)-dione\n1,3-Indandione','4233432B06A994B2-FICuS-01-2F','4233432B06A994B2-FICTS-01-0E','4233432B06A994B2-uuuuu-01-DE','InChI=1S/C9H6O2/c10-8-5-9(11)7-4-2-1-3-6(7)8/h1-4H,5H2','InChIKey=UHKAJLSKXBADFT-UHFFFAOYSA-N','O=C1CC(=O)c2ccccc21',NULL),
	(6098,0,0,'621-03-4','Consistent with Molecular Formula','C9H8N2O',160.175,'2-Cyanoacetanilide\nAcetanilide, 2-cyano-\nN-Phenylcyanoacetamide\nCyanoacetic acid anilide\n.alpha.-Cyanoacetanilide\n2-Cyano-N-phenylacetamide\nAcetamide, 2-cyano-N-phenyl-','45BA3409EE22CCD5-FICuS-01-70','45BA3409EE22CCD5-FICTS-01-4F','45BA3409EE22CCD5-uuuuu-01-1F','InChI=1S/C9H8N2O/c10-7-6-9(12)11-8-4-2-1-3-5-8/h1-5H,6H2,(H,11,12)','InChIKey=XCTQPMCULSZKLT-UHFFFAOYSA-N','N#CCC(=O)Nc1ccccc1',NULL),
	(6099,0,0,'86-51-1','Consistent with Molecular Formula','C9H10O3',166.1762,'2,3-Dimethoxybenzaldehyde\nBenzaldehyde, 2,3-dimethoxy-\no-Veratraldehyde','023829C5A0BAB0D9-FICuS-01-5A','023829C5A0BAB0D9-FICTS-01-39','023829C5A0BAB0D9-uuuuu-01-09','InChI=1S/C9H10O3/c1-11-8-5-3-4-7(6-10)9(8)12-2/h3-6H,1-2H3','InChIKey=JIVGSHFYXPRRSZ-UHFFFAOYSA-N','COc1cccc(C=O)c1OC',NULL),
	(6100,0,0,'93-02-7','Consistent with Molecular Formula','C9H10O3',166.1762,'2,5-Dimethoxybenzaldehyde\nBenzaldehyde, 2,5-dimethoxy-\nBenzaldehyde, 2,5-dimethoxy-','C56EA9C1CDA2A107-FICuS-01-7B','C56EA9C1CDA2A107-FICTS-01-5A','C56EA9C1CDA2A107-uuuuu-01-2A','InChI=1S/C9H10O3/c1-11-8-3-4-9(12-2)7(5-8)6-10/h3-6H,1-2H3','InChIKey=AFUKNJHPZAVHGQ-UHFFFAOYSA-N','COc1ccc(OC)c(C=O)c1',NULL),
	(6101,0,0,'91-52-1','Consistent with Molecular Formula','C9H10O4',182.1756,'2,4-Dimethoxybenzoic acid\n2,4-Dimethoxy benzoic acid\nBenzoic acid, 2,4-dimethoxy-\nBenzoic acid, 2,4-dimethoxy-','0D569D03EB0D6470-FICuS-01-52','0D569D03EB0D6470-FICTS-01-31','0D569D03EB0D6470-uuuuu-01-01','InChI=1S/C9H10O4/c1-12-6-3-4-7(9(10)11)8(5-6)13-2/h3-5H,1-2H3,(H,10,11)','InChIKey=GPVDHNVGGIAOQT-UHFFFAOYSA-N','COc1ccc(C(=O)O)c(OC)c1',NULL),
	(6102,0,0,'93-03-8','Consistent with Molecular Formula','C9H12O3',168.192,'3,4-Dimethoxybenzyl alcohol\n3,4-Dimethoxyphenylmethyl alcohol\nBenzenemethanol, 3,4-dimethoxy-\nVeratryl alcohol','26557E7FAD05586B-FICuS-01-61','26557E7FAD05586B-FICTS-01-40','26557E7FAD05586B-uuuuu-01-10','InChI=1S/C9H12O3/c1-11-8-4-3-7(6-10)5-9(8)12-2/h3-5,10H,6H2,1-2H3','InChIKey=OEGPRYNGFWGMMV-UHFFFAOYSA-N','COc1ccc(CO)cc1OC',NULL),
	(6103,0,0,'5412-66-8','Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'8271849146A18AE4-FICuS-01-3D','8271849146A18AE4-FICTS-01-1C','8271849146A18AE4-uuuuu-01-EC','InChI=1S/C9H17NO4/c1-4-13-8(11)6-10(3)7-9(12)14-5-2/h4-7H2,1-3H3','InChIKey=ODKKLRIGMTZMLI-UHFFFAOYSA-N','CCOC(=O)CN(C)CC(=O)OCC',NULL),
	(6104,0,0,'2050-54-6','Consistent with Molecular Formula','C9H18N2',154.2546,'Dibutylcyanamide\nN,N-Dibutyl cyanamide\nCyanamide, dibutyl-','076098CD99112447-FICuS-01-31','076098CD99112447-FICTS-01-10','076098CD99112447-uuuuu-01-E0','InChI=1S/C9H18N2/c1-3-5-7-11(9-10)8-6-4-2/h3-8H2,1-2H3','InChIKey=SOGFATPCYLMCMQ-UHFFFAOYSA-N','CCCCN(C#N)CCCC',NULL),
	(6105,0,0,'105-14-6','Consistent with Molecular Formula','C9H19NO',157.2552,'DF 493\nNovol ketone\n5-Diethylamino-2-pentanone\n5-(Diethylamino)-2-pentanone\n1-(Diethylamino)-4-pentanone\n5-(N,N-Diethylamino)pentan-2-one\nWLN: 2N2 & 3V1\n2-Pentanone, 5-(diethylamino)-\n2-Pentanone, 5-(diethylamino)-','CB476E92E75B8913-FICuS-01-65','CB476E92E75B8913-FICTS-01-44','CB476E92E75B8913-uuuuu-01-14','InChI=1S/C9H19NO/c1-4-10(5-2)8-6-7-9(3)11/h4-8H2,1-3H3','InChIKey=GRGNJBKJCVOFEO-UHFFFAOYSA-N','CCN(CC)CCCC(C)=O',NULL),
	(6106,1,0,'5412-69-1','Consistent with Molecular Formula','C9H21NO',159.271,NULL,'C92CB6CC4E0CED2E-FICuS-01-A2','C92CB6CC4E0CED2E-FICTS-01-81','C92CB6CC4E0CED2E-uuuuu-01-51','InChI=1S/C9H21NO/c1-4-10(5-2)8-6-7-9(3)11/h9,11H,4-8H2,1-3H3','InChIKey=OAQYRNDEOJQVBN-UHFFFAOYSA-N','CCN(CC)CCCC(C)O','1'),
	(6107,0,0,'2050-76-2','Consistent with Molecular Formula','C10H6Cl2O',213.0628,'2,4-Dichloronaphthol\n2,4-Dichloro-1-naphthol\n2,4-Dichloro-.alpha.-naphthol\n1-Naphthalenol, 2,4-dichloro-\n1-Naphthol, 2,4-dichloro-','2CBD1579239879A9-FICuS-01-58','2CBD1579239879A9-FICTS-01-37','2CBD1579239879A9-uuuuu-01-07','InChI=1S/C10H6Cl2O/c11-8-5-9(12)10(13)7-4-2-1-3-6(7)8/h1-5,13H','InChIKey=HVLJEMXDXOTWLV-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)c2ccccc12',NULL),
	(6108,0,0,'602-38-0','Consistent with Molecular Formula','C10H6N2O4',218.1684,'1,8-Dinitronaphthalene\nNaphthalene, 1,8-dinitro-\nNaphthalene, 1,8-dinitro-','AF46EBD9A605A8BB-FICuS-01-95','AF46EBD9A605A8BB-FICTS-01-74','AF46EBD9A605A8BB-uuuuu-01-44','InChI=1S/C10H6N2O4/c13-11(14)8-5-1-3-7-4-2-6-9(10(7)8)12(15)16/h1-6H','InChIKey=AVCSMMMOCOTIHF-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2cccc([N+](=O)[O-])c12',NULL),
	(6109,0,0,'93-17-4','Consistent with Molecular Formula','C10H11NO2',177.2024,'Veratryl cyanide\nHomoveratronitrile\n3,4-Dimethylbenzyl cyanide\n3,4-Dimethoxybenzyl cyanide\n3,4-Dimethoxyphenylacetonitrile\n(3,4-Dimethoxyphenyl)acetonitrile\n3,4-(Dimethoxyphenyl)acetonitrile\nAcetonitrile, 3,4-(dimethoxyphenyl)-\nWLN: NC1R CO1 DO1\nBenzeneacetonitrile, 3,4-dimethoxy-\nAcetonitrile, (3,4-dimethoxyphenyl)-','D3C02EA0B13F6314-FICuS-01-53','D3C02EA0B13F6314-FICTS-01-32','D3C02EA0B13F6314-uuuuu-01-02','InChI=1S/C10H11NO2/c1-12-9-4-3-8(5-6-11)7-10(9)13-2/h3-4,7H,5H2,1-2H3','InChIKey=ASLSUMISAQDOOB-UHFFFAOYSA-N','COc1ccc(CC#N)cc1OC',NULL),
	(6110,0,0,'2142-73-6','Consistent with Molecular Formula','C10H12O',148.2042,'2,5-Dimethylacetophenone\n2\',5\'-Dimethylacetophenone\nEthanone, 1-(2,5-dimethylphenyl)-\nAcetophenone, 2\',5\'-dimethyl-','FFB94EE04A40A3E1-FICuS-01-7F','FFB94EE04A40A3E1-FICTS-01-5E','FFB94EE04A40A3E1-uuuuu-01-2E','InChI=1S/C10H12O/c1-7-4-5-8(2)10(6-7)9(3)11/h4-6H,1-3H3','InChIKey=AWKBVLVKQQRRFQ-UHFFFAOYSA-N','CC(=O)c1cc(C)ccc1C',NULL),
	(6111,0,0,'6281-02-3','Consistent with Molecular Formula','C12H17?NO5',255.27,NULL,'2D1C3DC989B6F136-FICuS-01-6D','2D1C3DC989B6F136-FICTS-01-4C','2D1C3DC989B6F136-uuuuu-01-1C','InChI=1S/C10H15NO.C2H2O4/c1-3-11(4-2)9-6-5-7-10(12)8-9;3-1(4)2(5)6/h5-8,12H,3-4H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=CHUMOVQXIABCED-UHFFFAOYSA-N','*.CCN(CC)c1cccc(O)c1.O=C(O)C(=O)O',NULL),
	(6112,0,0,'120-07-0','Consistent with Molecular Formula','C10H15NO2',181.234,'Diethanolaniline\nN,N-Diethanolaniline\nPhenyldiethanolamine\nDiethanolphenylamine\nPhenyl diethanolamine\nN,N-Dioxyethylaniline\nDiethanolaminobenzene\nN-Phenyldiethanolamine\nDi(hydroxyethyl)aniline\n2,2\'-(Phenylamino)diethanol\nN-Phenyl-N,N-diethanolamine\n2,2\'-(Phenylimino)diethanol\nN,N-Di(2-hydroxyethyl)aniline\nPhenylbis(2-hydroxyethyl)amine\nN,N-Bis(2-hydroxyethyl)aniline\n[Bis(2-hydroxyethyl)amino]benzene\nN,N-Di(.beta.-hydroxyethyl)aniline\nN,N-Bis(.beta.-hydroxyethyl)aniline\nWLN: Q2NR & 2Q\nEthanol, 2,2\'-(phenylimino)bis-\nEthanol, 2,2\'-(phenylimino)di-','377DA33980FFA91C-FICuS-01-6E','377DA33980FFA91C-FICTS-01-4D','377DA33980FFA91C-uuuuu-01-1D','InChI=1S/C10H15NO2/c12-8-6-11(7-9-13)10-4-2-1-3-5-10/h1-5,12-13H,6-9H2','InChIKey=OJPDDQSCZGTACX-UHFFFAOYSA-N','OCCN(CCO)c1ccccc1',NULL),
	(6113,0,0,'120-20-7','Consistent with Molecular Formula','C10H15NO2',181.234,'DMPE\nDMPEA\nDIMPEA\nHomoveratrylamine\nDimethoxydopamine\nDimethylmescaline\n3,4-Dimethoxydopamine\nDopamine dimethyl ether\nDimethoxyphenylethylamine\n3,4-Dimethoxyphenethylamine\n3,4-Dimethoxyphenylethylamine\n3,4-Dimethoxybenzeneethanamine\n2-(3,4-Dimethoxyphenyl)ethylamine\n3,4-Dimethoxyphenylethylamine(base)\n3,4-Dimethoxy-.beta.-phenethylamine\n3,4-Dimethoxy-.beta.-phenylethylamine\n.beta.-(3,4-Dimethoxyphenyl)ethylamine\nWLN: Z2R CO1 DO1\nBenzeneethanamine, 3,4-dimethoxy-\nPhenethylamine, 3,4-dimethoxy-','0DD68CF882B34DC5-FICuS-01-7D','0DD68CF882B34DC5-FICTS-01-5C','0DD68CF882B34DC5-uuuuu-01-2C','InChI=1S/C10H15NO2/c1-12-9-4-3-8(5-6-11)7-10(9)13-2/h3-4,7H,5-6,11H2,1-2H3','InChIKey=ANOUKFYBOAKOIR-UHFFFAOYSA-N','COc1ccc(CCN)cc1OC',NULL),
	(6114,0,0,'2050-92-2','Consistent with Molecular Formula','C10H23N',157.2984,'Diamylamine\nDi-n-amylamine\nDi-n-Pentylamine\nDi-n-pentylamine\nPentylamine, pentyl-\nWLN: 5M5\n1-Pentanamine, N-pentyl-\nDipentylamine','815D1F1AD4361866-FICuS-01-48','815D1F1AD4361866-FICTS-01-27','815D1F1AD4361866-uuuuu-01-F7','InChI=1S/C10H23N/c1-3-5-7-9-11-10-8-6-4-2/h11H,3-10H2,1-2H3','InChIKey=JACMPVXHEARCBO-UHFFFAOYSA-N','CCCCCNCCCCC',NULL),
	(6115,0,0,'102-81-8','Consistent with Molecular Formula','C10H23NO',173.2978,'Bu2ae\nDibutylethanolamine\n(Dibutylamino)ethanol\n2-Dibutylaminoethanol\nDi(n-butyl)ethanolamine\n2-(Dibutylamino)ethanol\nN,N-Dibutylethanolamine\n2-N-Dibutylaminoethanol\nN,N-(Dibutylamino)ethanol\nN,N-Dibutyl-2-hydroxyethylamine\n.beta.-N-Dibutylaminoethyl alcohol\nN,N-Dibutyl-N-(2-hydroxyethyl)amine\nWLN: Q2N4 & 4\nEthanol, 2-(dibutylamino)-\nEthanol, 2-(dibutylamino)-','AFA016BCB58E1A17-FICuS-01-79','AFA016BCB58E1A17-FICTS-01-58','AFA016BCB58E1A17-uuuuu-01-28','InChI=1S/C10H23NO/c1-3-5-7-11(9-10-12)8-6-4-2/h12H,3-10H2,1-2H3','InChIKey=IWSZDQRGNFLMJS-UHFFFAOYSA-N','CCCCN(CCO)CCCC',NULL),
	(6116,0,0,'2029-94-9','Consistent with Molecular Formula','C11H14O3',194.2298,'3,4-Diethoxybenzaldehyde\nBenzaldehyde, 3,4-diethoxy-\nBenzaldehyde, 3,4-diethoxy-','6788CF86AE1F6333-FICuS-01-67','6788CF86AE1F6333-FICTS-01-46','6788CF86AE1F6333-uuuuu-01-16','InChI=1S/C11H14O3/c1-3-13-10-6-5-9(8-12)7-11(10)14-4-2/h5-8H,3-4H2,1-2H3','InChIKey=SSTRYEXQYQGGAS-UHFFFAOYSA-N','CCOc1ccc(C=O)cc1OCC',NULL),
	(6117,0,0,'2050-51-3','Consistent with Molecular Formula','C11H25NO',187.3246,NULL,'B5B03C9BDB11AFD4-FICuS-01-88','B5B03C9BDB11AFD4-FICTS-01-67','B5B03C9BDB11AFD4-uuuuu-01-37','InChI=1S/C11H25NO/c1-3-5-8-12(9-6-4-2)10-7-11-13/h13H,3-11H2,1-2H3','InChIKey=DMPODMBXLRMZSP-UHFFFAOYSA-N','CCCCN(CCCC)CCCO',NULL),
	(6118,0,0,'102-83-0','Consistent with Molecular Formula','C11H26N2',186.3398,'N,N-Dibutylaminopropylamine\n3-(Dibutylamino)propylamine\nN,N-Dibutyltrimethylenediamine\nN,N-Dibutyl-1,3-propanediamine\nWLN: Z3N4 & 4\n1,3-Propanediamine, N,N-dibutyl-\n1,3-Propanediamine, N,N-dibutyl-','F39C30D73D4AC71D-FICuS-01-75','F39C30D73D4AC71D-FICTS-01-54','F39C30D73D4AC71D-uuuuu-01-24','InChI=1S/C11H26N2/c1-3-5-9-13(10-6-4-2)11-7-8-12/h3-12H2,1-2H3','InChIKey=KYCGURZGBKFEQB-UHFFFAOYSA-N','CCCCN(CCCC)CCCN',NULL),
	(6119,0,0,'2050-66-0','Consistent with Molecular Formula','C12H6Cl2N2O4S2',377.2164,'Bis(4-chloro-2-nitrophenyl) disulfide\nDisulfide, bis(4-chloro-2-nitrophenyl)\nDisulfide, bis(4-chloro-2-nitrophenyl)','F4E907656622431E-FICuS-01-3E','F4E907656622431E-FICTS-01-1D','F4E907656622431E-uuuuu-01-ED','InChI=1S/C12H6Cl2N2O4S2/c13-7-1-3-11(9(5-7)15(17)18)21-22-12-4-2-8(14)6-10(12)16(19)20/h1-6H','InChIKey=DESADCWXGJLRSR-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1SSc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(6120,0,0,'119-15-3','Consistent with Molecular Formula','C12H9N3O5',275.2202,'C.I. 10345\nAmacel Yellow RR\nReliton Yellow R\nDisperse Yellow 1\nDisperse Yellow R\nPerliton Yellow RR\nSupracet Yellow RR\nPermanent Yellow 2K\nSetacyl Yellow P-BS\nAcetamine Yellow 2R\nCilla Fast Yellow RR\nNyloquinone Yellow 2R\nSerisol Fast Yellow A\nMicrosetile Yellow 2R\nKayalon Fast Yellow RR\nSRA Golden Yellow VIII\nC.I. Disperse Yellow 1\nFenacet Fast Yellow 2R\nDispersol Fast Yellow A\nFast Disperse Yellow 2K\nSupracet Fast Yellow 2R\nDisperse Fast Yellow 2K\nCelliton Fast Yellow RR\nDispersol Printing Yellow A\nCelliton Fast Yellow RRA-CF\n4-(2,4-Dinitroanilino)phenol\np-(2,4-Dinitroanilino)phenol\nAcetoquinone Light Yellow 2RZ\nN-2,4-Dinitrophenyl-4-aminophenol\n4-[(2,4-Dinitrophenyl)amino]phenol\n4\'-Hydroxy-2,4-dinitrodiphenylamine\n2,4-Dinitro-4\'-hydroxydiphenylamine\n4-Hydroxy-2\',4\'-dinitrodiphenylamine\nPhenol, 4-[(2,4-dinitrophenyl)amino]-\nPhenol, p-(2,4-dinitroanilino)-','713AFE58CBF2FC17-FICuS-01-89','713AFE58CBF2FC17-FICTS-01-68','713AFE58CBF2FC17-uuuuu-01-38','InChI=1S/C12H9N3O5/c16-10-4-1-8(2-5-10)13-11-6-3-9(14(17)18)7-12(11)15(19)20/h1-7,13,16H','InChIKey=BCPQALWAROJVLE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccc(O)cc2)c([N+](=O)[O-])c1',NULL),
	(6121,0,0,'5412-82-8','Consistent with Molecular Formula','C10H9NNaO3S',246.2358,NULL,'08F01BA1DF669710-FICuS-01-51','08F01BA1DF669710-FICTS-01-30','8317F7AEBF1D25B8-uuuuu-01-2A','InChI=1S/C10H9NO3S.Na/c11-9-3-1-7-2-4-10(15(12,13)14)6-8(7)5-9;/h1-6H,11H2,(H,12,13,14);/q;+1','InChIKey=BFGOSNKRBCAENG-UHFFFAOYSA-N','Nc1ccc2ccc(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(6122,0,0,'1817-74-9','Consistent with Molecular Formula','C13H10N2O4',258.233,'Bis(4-nitrophenyl)methane\nBis(p-nitrophenyl)methane\n4,4\'-Dinitrodiphenylmethane\nBenzene, 1,1\'-methylenebis[4-nitro-\nMethane, bis(p-nitrophenyl)-','E511EB2B0ED3E23D-FICuS-01-78','E511EB2B0ED3E23D-FICTS-01-57','E511EB2B0ED3E23D-uuuuu-01-27','InChI=1S/C13H10N2O4/c16-14(17)12-5-1-10(2-6-12)9-11-3-7-13(8-4-11)15(18)19/h1-8H,9H2','InChIKey=GLBZQZXDUTUCGK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(6123,0,0,'613-36-5','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'43E9DD68BA391791-FICuS-01-63','43E9DD68BA391791-FICTS-01-42','43E9DD68BA391791-uuuuu-01-12','InChI=1S/C13H18O/c1-14-13-9-7-12(8-10-13)11-5-3-2-4-6-11/h7-11H,2-6H2,1H3','InChIKey=YJJPDZNZPQKZGC-UHFFFAOYSA-N','COc1ccc(C2CCCCC2)cc1',NULL),
	(6124,0,0,'5412-84-0','Consistent with Molecular Formula','C14H8Cl2O',263.1226,NULL,'78B018605203D3D9-FICuS-01-35','78B018605203D3D9-FICTS-01-14','78B018605203D3D9-uuuuu-01-E4','InChI=1S/C14H8Cl2O/c15-14(16)12-8-4-3-6-10(12)9-5-1-2-7-11(9)13(14)17/h1-8H','InChIKey=QANSXTMDJJDZDU-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccccc2C1(Cl)Cl',NULL),
	(6125,0,0,'84-95-7','Consistent with Molecular Formula','C14H17N',199.295,'N,N-Diethyl-1-naphthylamine\n1-(Diethylamino)naphthalene\nN,N-Diethyl-.alpha.-naphthylamine\n1-Naphthalenamine, N,N-diethyl-\n1-Naphthylamine, N,N-diethyl-','D993ACE66C32AD9C-FICuS-01-8E','D993ACE66C32AD9C-FICTS-01-6D','D993ACE66C32AD9C-uuuuu-01-3D','InChI=1S/C14H17N/c1-3-15(4-2)14-11-7-9-12-8-5-6-10-13(12)14/h5-11H,3-4H2,1-2H3','InChIKey=XLEMRIJDZGESRG-UHFFFAOYSA-N','CCN(CC)c1cccc2ccccc12',NULL),
	(6126,0,0,'5412-85-1','Consistent with Molecular Formula','C14H20N2',216.3254,NULL,'7B033D3C696F83B1-FICuS-01-59','7B033D3C696F83B1-FICTS-01-38','7B033D3C696F83B1-uuuuu-01-08','InChI=1S/C14H20N2/c1-9-7-13(11(3)15-9)5-6-14-8-10(2)16-12(14)4/h7-8,15-16H,5-6H2,1-4H3','InChIKey=DDDWSNSVXYFDPS-UHFFFAOYSA-N','Cc1cc(CCc2cc(C)[nH]c2C)c(C)[nH]1',NULL),
	(6127,0,0,'1012-72-2','Consistent with Molecular Formula','C14H22',190.3278,'p-Di-tert-butylbenzene\n1,4-Di-tert-butylbenzene\nBenzene, 1,4-bis(1,1-dimethylethyl)-\nBenzene, p-di-tert-butyl-','4A87961DFD4E70D5-FICuS-01-72','4A87961DFD4E70D5-FICTS-01-51','4A87961DFD4E70D5-uuuuu-01-21','InChI=1S/C14H22/c1-13(2,3)11-7-9-12(10-8-11)14(4,5)6/h7-10H,1-6H3','InChIKey=OOWNNCMFKFBNOF-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(C)(C)C)cc1',NULL),
	(6128,0,0,'141-04-8','Consistent with Molecular Formula','C14H26O4',258.357,'DIBA\nFtaflex DIBA\nIsobutyl adipate\nDiisobutyl adipate\nAdipic acid bis(2-methylpropyl) ester\nHexanedioic acid, bis(2-methylpropyl) ester\nAdipic acid, diisobutyl ester','3128E3002586B00E-FICuS-01-29','3128E3002586B00E-FICTS-01-08','3128E3002586B00E-uuuuu-01-D8','InChI=1S/C14H26O4/c1-11(2)9-17-13(15)7-5-6-8-14(16)18-10-12(3)4/h11-12H,5-10H2,1-4H3','InChIKey=RDOFJDLLWVCMRU-UHFFFAOYSA-N','CC(C)COC(=O)CCCCC(=O)OCC(C)C',NULL),
	(6129,0,0,'617-09-4','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'6B60B5C9571FB835-FICuS-01-5D','6B60B5C9571FB835-FICTS-01-3C','6B60B5C9571FB835-uuuuu-01-0C','InChI=1S/C15H14O3/c1-11-7-3-5-9-13(11)17-15(16)18-14-10-6-4-8-12(14)2/h3-10H,1-2H3','InChIKey=POZGCGJFBOZPCM-UHFFFAOYSA-N','Cc1ccccc1OC(=O)Oc1ccccc1C',NULL),
	(6130,0,0,'620-52-0','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'BA3BCA2DC611757C-FICuS-01-7A','BA3BCA2DC611757C-FICTS-01-59','BA3BCA2DC611757C-uuuuu-01-29','InChI=1S/C15H14O3/c1-11-5-3-7-13(9-11)17-15(16)18-14-8-4-6-12(2)10-14/h3-10H,1-2H3','InChIKey=PDYNXWPJDVOHDW-UHFFFAOYSA-N','Cc1cccc(OC(=O)Oc2cccc(C)c2)c1',NULL),
	(6131,0,0,'621-02-3','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'93CFCEC1AA7FDA0A-FICuS-01-AD','93CFCEC1AA7FDA0A-FICTS-01-8C','93CFCEC1AA7FDA0A-uuuuu-01-5C','InChI=1S/C15H14O3/c1-11-3-7-13(8-4-11)17-15(16)18-14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=IZJIAOFBVVYSMA-UHFFFAOYSA-N','Cc1ccc(OC(=O)Oc2ccc(C)cc2)cc1',NULL),
	(6132,0,0,'128-37-0','Consistent with Molecular Formula','C15H24O',220.354,'BHT\nP 21\nBUKS\nDBMP\nCAO 1\nIonal\nAO 4K\nAO 29\nCAO 3\nVianol\nIonole\nDeenax\nStavox\nDalpac\nDibunol\nTopanol\nIonol 1\nIonol CP\nImpruvol\nTopanol O\nNonox TBC\nTenox BHT\nTopanol OC\nTenamene 3\nVanlube PC\nNCI-C03598\nParabar 441\nParanox 441\nVanlube PCX\nSustane BHT\nChemanox 11\nAdvastab 401\nCatalin CAO-3\nSumilizer BHT\nAntioxidant 29\nAntioxidant 30\nAntioxidant KB\nAntioxidant 4K\nBHT, food grade\nBht(food grade)\nDibutyl-p-cresol\nAntioxidant DBPC\nDibutyl-para-cresol\nIonol (antioxidant)\nButylhydroxytoluene\nDi-tert-butylcresol\nButyl hydroxy toluene\nCatalin antioxydant 1\nDbpc(technical grade)\nButylated hydroxytoluol\nButylated hydroxytoluene\nMethyldi-tert-butylphenol\n2,6-Di-tert-butyl-p-cresol\nDibutylated hydroxytoluene\n2,6-Di-tert-butyl-4-cresol\nDi-tert-butyl-p-methylphenol\n4-Methyl-2,6-tert-butylphenol\no-Di-tert-butyl-p-methylphenol\n2,6-Di-tert-butyl-p-methylphenol\n4-Methyl-2,6-di-tert-butylphenol\n2,6-Di-tert-butyl-4-methylphenol\n4-Hydroxy-3,5-di-tert-butyltoluene\n3,5-Di-tert-butyl-4-hydroxytoluene\n2,6-Di-tert-butyl-p-cresol, food grade\n2,6-Bis(1,1-dimethylethyl)-4-methylphenol\n2,6-Di-tert-butyl-para-cresol, food grade\n2,6-Di-tert-butyl-1-hydroxy-4-methylbenzene\n1-Hydroxy-4-methyl-2,6-di-tert-butylbenzene\nWLN: 1X1 & 1 & R BQ E1 CX1 & 1 & 1\nPhenol, 2,6-bis(1,1-dimethylethyl)-4-methyl-\np-Cresol, 2,6-di-tert-butyl-\nDBPC\nIonol\nDi-tert-butyl-p-cresol\n2,6-Di-tert-butylcresol\n2,6-Di-terc.butyl-p-kresol\n4-Methyl-2,6-di-terc. butylfenol','DB57FE8D6F31E2B1-FICuS-01-8A','DB57FE8D6F31E2B1-FICTS-01-69','DB57FE8D6F31E2B1-uuuuu-01-39','InChI=1S/C15H24O/c1-10-8-11(14(2,3)4)13(16)12(9-10)15(5,6)7/h8-9,16H,1-7H3','InChIKey=NLZUEZXRPGMBCV-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(6133,0,0,'3126-90-7','Consistent with Molecular Formula','C16H22O4',278.3474,'Dibutyl isophthalate\n1,3-Benzenedicarboxylic acid, dibutyl ester','1367B57FC452BE7F-FICuS-01-6E','1367B57FC452BE7F-FICTS-01-4D','1367B57FC452BE7F-uuuuu-01-1D','InChI=1S/C16H22O4/c1-3-5-10-19-15(17)13-8-7-9-14(12-13)16(18)20-11-6-4-2/h7-9,12H,3-6,10-11H2,1-2H3','InChIKey=GOPWOUQJIMLDDM-UHFFFAOYSA-N','CCCCOC(=O)c1cccc(C(=O)OCCCC)c1',NULL),
	(6134,0,0,'1962-75-0','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'2931DF6DC78BBBA1-FICuS-01-84','2931DF6DC78BBBA1-FICTS-01-63','2931DF6DC78BBBA1-uuuuu-01-33','InChI=1S/C16H22O4/c1-3-5-11-19-15(17)13-7-9-14(10-8-13)16(18)20-12-6-4-2/h7-10H,3-6,11-12H2,1-2H3','InChIKey=LQLQDKBJAIILIQ-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(C(=O)OCCCC)cc1',NULL),
	(6135,2,0,'5412-92-0','Consistent with Molecular Formula','C16H35N',241.4592,'2-Octanamine, N-(1-methylheptyl)-\nDiheptylamine, 1,1\'-dimethyl-','DB47C0F4F0C5FEC3-FICuS-01-94','DB47C0F4F0C5FEC3-FICTS-01-73','DB47C0F4F0C5FEC3-uuuuu-01-43','InChI=1S/C16H35N/c1-5-7-9-11-13-15(3)17-16(4)14-12-10-8-6-2/h15-17H,5-14H2,1-4H3','InChIKey=WFHJRRVARWWPDH-UHFFFAOYSA-N','CCCCCCC(C)NC(C)CCCCCC','1'),
	(6136,0,0,'5412-93-1','Consistent with Molecular Formula','C16H35NO',257.4586,NULL,'07892BABAB3E570B-FICuS-01-6F','07892BABAB3E570B-FICTS-01-4E','07892BABAB3E570B-uuuuu-01-1E','InChI=1S/C16H35NO/c1-3-5-13-17(14-6-4-2)15-11-9-7-8-10-12-16-18/h18H,3-16H2,1-2H3','InChIKey=DAEWVRQLHVCGRW-UHFFFAOYSA-N','CCCCN(CCCC)CCCCCCCCO',NULL),
	(6137,0,0,NULL,'Consistent with Molecular Formula','C17H37NO',271.4854,NULL,'FBAF89CF03B91D53-FICuS-01-8B','FBAF89CF03B91D53-FICTS-01-6A','FBAF89CF03B91D53-uuuuu-01-3A','InChI=1S/C17H37NO/c1-3-5-14-18(15-6-4-2)16-12-10-8-7-9-11-13-17-19/h19H,3-17H2,1-2H3','InChIKey=HPDGACSTJAWALA-UHFFFAOYSA-N','CCCCN(CCCC)CCCCCCCCCO',NULL),
	(6138,0,0,'1087-02-1','Consistent with Molecular Formula','C18H26',242.4034,'Benzene, 1,4-dicyclohexyl-','B3DD9A2ED32F78F4-FICuS-01-8D','B3DD9A2ED32F78F4-FICTS-01-6C','B3DD9A2ED32F78F4-uuuuu-01-3C','InChI=1S/C18H26/c1-3-7-15(8-4-1)17-11-13-18(14-12-17)16-9-5-2-6-10-16/h11-16H,1-10H2','InChIKey=QQFSIGWYINAJOB-UHFFFAOYSA-N','c1cc(C2CCCCC2)ccc1C1CCCCC1',NULL),
	(6139,0,0,'81-87-8','Consistent with Molecular Formula','C20H10Cl2O5',401.202,NULL,'746835BAE2DBEBEF-FICuS-01-9A','746835BAE2DBEBEF-FICTS-01-79','746835BAE2DBEBEF-uuuuu-01-49','InChI=1S/C20H10Cl2O5/c21-16-13(23)7-5-11-15(9-3-1-2-4-10(9)20(25)26)12-6-8-14(24)17(22)19(12)27-18(11)16/h1-8,23H,(H,25,26)','InChIKey=QZJUUWVEZFULLI-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1c2ccc(=O)c(Cl)c-2oc2c(Cl)c(O)ccc12',NULL),
	(6140,2,0,NULL,'Consistent with Molecular Formula','C20H35NO',305.5026,NULL,'D51D7E6CE941E27A-FICuS-01-7C','D51D7E6CE941E27A-FICTS-01-5B','D51D7E6CE941E27A-uuuuu-01-2B','InChI=1S/C20H35NO/c1-4-7-15-19(20(22)18-13-11-10-12-14-18)21(16-8-5-2)17-9-6-3/h10-14,19-20,22H,4-9,15-17H2,1-3H3','InChIKey=CYCMCHCNNVCAHO-UHFFFAOYSA-N','CCCCC(C(O)c1ccccc1)N(CCCC)CCCC','1'),
	(6141,0,0,'5343-44-2','Consistent with Molecular Formula','C20H41NO',311.55,NULL,'FD7CD638CCECEE2E-FICuS-01-BF','FD7CD638CCECEE2E-FICTS-01-9E','FD7CD638CCECEE2E-uuuuu-01-6E','InChI=1S/C20H41NO/c1-4-7-10-11-12-13-14-15-16-17-20(22)21(18-8-5-2)19-9-6-3/h4-19H2,1-3H3','InChIKey=MFARGUPPFBTESX-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(CCCC)CCCC',NULL),
	(6142,1,0,'5412-97-5','Consistent with Molecular Formula','C22H37NO',331.5404,NULL,'490B0257B887825F-FICuS-01-42','490B0257B887825F-FICTS-01-21','490B0257B887825F-uuuuu-01-F1','InChI=1S/C22H37NO/c1-3-5-16-23(17-6-4-2)18-22(24)21-14-12-20(13-15-21)19-10-8-7-9-11-19/h12-15,19,22,24H,3-11,16-18H2,1-2H3','InChIKey=MTRLKRMXNPZMKH-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc(C2CCCCC2)cc1','1'),
	(6143,2,0,'137-89-3','Consistent with Molecular Formula','C24H38O4',390.5618,'DOIP\nDioctyl isophthalate\nDi-2-ethylhexyl isophthalate\nBis(2-ethylhexyl) isophthalate\nIsophthalic acid, di-(2-ethylhexyl)ester\nIsophthalic acid, bis(2-ethylhexyl)ester\nWLN: 4Y2 & 1OV 2 CR\n1,3-Benzenedicarboxylic acid, bis(2-ethylhexyl) ester\nIsophthalic acid, bis(2-ethylhexyl) ester','B3FADD1166D37EBC-FICuS-01-91','B3FADD1166D37EBC-FICTS-01-70','B3FADD1166D37EBC-uuuuu-01-40','InChI=1S/C24H38O4/c1-5-9-12-19(7-3)17-27-23(25)21-14-11-15-22(16-21)24(26)28-18-20(8-4)13-10-6-2/h11,14-16,19-20H,5-10,12-13,17-18H2,1-4H3','InChIKey=WXZOXVVKILCOPG-UHFFFAOYSA-N','CCCCC(CC)COC(=O)c1cccc(C(=O)OCC(CC)CCCC)c1','1'),
	(6144,0,0,'6281-04-5','Consistent with Molecular Formula','C28H54O5',470.7316,'Dodecanoic acid, oxydi-2,1-ethanediyl ester','6F114C1F6C315CDC-FICuS-01-6F','6F114C1F6C315CDC-FICTS-01-4E','6F114C1F6C315CDC-uuuuu-01-1E','InChI=1S/C28H54O5/c1-3-5-7-9-11-13-15-17-19-21-27(29)32-25-23-31-24-26-33-28(30)22-20-18-16-14-12-10-8-6-4-2/h3-26H2,1-2H3','InChIKey=FZGBADVTTLOFPU-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCOCCOC(=O)CCCCCCCCCCC',NULL),
	(6145,0,0,'5412-98-6','Consistent with Molecular Formula','C28H58O',410.7656,'Tetradecyl ether','0BC93457E3CA2762-FICuS-01-55','0BC93457E3CA2762-FICTS-01-34','0BC93457E3CA2762-uuuuu-01-04','InChI=1S/C28H58O/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-28H2,1-2H3','InChIKey=HANWHVWXFQSQGJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCOCCCCCCCCCCCCCC',NULL),
	(6146,0,0,'544-85-4','Consistent with Molecular Formula','C32H66',450.8734,'Bicetyl\nDOTRIACONTANE\nn-Dotriacontane\nWLN: 32H\nDotriacontane\nDotriacontane','8D30733DC92C0D6A-FICuS-01-63','8D30733DC92C0D6A-FICTS-01-42','8D30733DC92C0D6A-uuuuu-01-12','InChI=1S/C32H66/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3','InChIKey=QHMGJGNTMQDRQA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC',NULL),
	(6147,0,0,'107-13-1','Consistent with Molecular Formula','C3H3N',53.0634,'VCN\nENT 54\nTL 314\nVentox\nAcritet\nAcrylon\nCarbacryl\nFumigrain\nAcrylonitrile\nVinyl cyanide\nCyanoethylene\nPropenenitrile\nMiller\'s fumigrain\nAcrylonitrile monomer\nWLN: NC1U1\n2-Propenenitrile\nAcrylnitril\nNitrile acrylique\nCyanure de vinyle\nAcrylnitril\nNitrile acrilico\nCianuro di vinile\nAkrylonitryl','F687329D47F8CF86-FICuS-01-74','F687329D47F8CF86-FICTS-01-53','F687329D47F8CF86-uuuuu-01-23','InChI=1S/C3H3N/c1-2-3-4/h2H,1H2','InChIKey=NLHHRLWOUZZQLW-UHFFFAOYSA-N','C=CC#N',NULL),
	(6148,0,0,'108-03-2','Consistent with Molecular Formula','C3H7NO2',89.0938,'1-Nitropropane\nWLN: WN3\nPropane, 1-nitro-\nPropane, 1-nitro-','CB2371DA1C825E5F-FICuS-01-71','CB2371DA1C825E5F-FICTS-01-50','CB2371DA1C825E5F-uuuuu-01-20','InChI=1S/C3H7NO2/c1-2-3-4(5)6/h2-3H2,1H3','InChIKey=JSZOAYXJRCEYSX-UHFFFAOYSA-N','CCC[N+](=O)[O-]',NULL),
	(6149,0,0,'115-69-5','Consistent with Molecular Formula','C4H11NO2',105.1364,'AMPD\nGentimon\nAminoglycol\nIsobutandiol-2-amine\n2-Amino-2-methylpropanediol\n1,1-Di(hydroxymethyl)ethylamine\n2-Amino-2-methyl-1,3-propanediol\nWLN: Q1XZ1 & 1Q\n1,3-Propanediol, 2-amino-2-methyl-\n1,3-Propanediol, 2-amino-2-methyl-','6313638E4BEBE82D-FICuS-01-6A','6313638E4BEBE82D-FICTS-01-49','6313638E4BEBE82D-uuuuu-01-19','InChI=1S/C4H11NO2/c1-4(5,2-6)3-7/h6-7H,2-3,5H2,1H3','InChIKey=UXFQFBNBSPQBJW-UHFFFAOYSA-N','CC(N)(CO)CO',NULL),
	(6150,0,0,'77-86-1','Consistent with Molecular Formula','C4H11NO3',121.1358,'Tromethamine\nTRIS\nTHAM\nTris\nTrizma\nTham-E\nTalatrol\nPehanorm\nTrisamin\nTrisamine\nTris-Amino\nTrisaminol\nTrometamol\nAddex-Tham\nTrispuffer\nTromethane\nTris Amino\nTris buffer\nTrometamole\nTris-steril\nTromethanmin\nTutofusin tris\nApiroserum Tham\nTris, free base\nTris (buffering agent)\nTrimethylolaminomethane\nAminotrimethylolmethane\nTris(hydroxymethyl)methanamine\nTris(hydroxymethyl)methylamine\nTris(hydroxymethyl)aminomethane\nTris(Hydroxymethyl)aminomethane\nAminotris(hydroxymethyl)methane\n2-Amino-2-methylol-1,3-propanediol\nMethylamine, 1,1,1-tris(hydroxymethyl)-\nMethanamine, 1,1,1-tris(hydroxymethyl)-\n2-(Hydroxymethyl)-2-amino-1,3-propanediol\n2-Amino-2-(hydroxymethyl)-1,3-propanediol\n2-Amino-2-(hydroxymethyl)propane-1,3-diol\nWLN: Q1XZ1Q1Q\n1,3-Propanediol, 2-amino-2-(hydroxymethyl)-\n1,3-Propanediol, 2-amino-2-(hydroxymethyl)-\nTris buffertris-hydroxymethyl-aminomethan','25E9571A3167C582-FICuS-01-3D','25E9571A3167C582-FICTS-01-1C','25E9571A3167C582-uuuuu-01-EC','InChI=1S/C4H11NO3/c5-4(1-6,2-7)3-8/h6-8H,1-3,5H2','InChIKey=LENZDBCJOHFCAS-UHFFFAOYSA-N','NC(CO)(CO)CO',NULL),
	(6151,0,0,'126-30-7','Consistent with Molecular Formula','C5H12O2',104.1486,'NPG\nNeopentanediol\nNeopentyl glycol\nDimethylolpropane\nNeopentylene glycol\nHydroxypivalyl alcohol\nDimethyltrimethylene glycol\n2,2-Dimethyl-1,3-propanediol\n2,2-Dimethyl-1,3 propanediol\n2,2-DIMETHYL-1,3-PROPANEDIOL\nWLN: Q1X1 & 1 & 1Q\n1,3-Propanediol, 2,2-dimethyl-\n1,3-Propanediol, 2,2-dimethyl-','21BD16786AFC8D0A-FICuS-01-73','21BD16786AFC8D0A-FICTS-01-52','21BD16786AFC8D0A-uuuuu-01-22','InChI=1S/C5H12O2/c1-5(2,3-6)4-7/h6-7H,3-4H2,1-2H3','InChIKey=SLCVBVWXLSEKPL-UHFFFAOYSA-N','CC(C)(CO)CO',NULL),
	(6152,1,0,'625-30-9','Consistent with Molecular Formula','C5H13N',87.1644,'sec-Amylamine\n2-Pentylamine\n2-Aminopentane\n1-Methylbutylamine\n1-Methyl-n-butylamine\nMethylpropylcarbinylamine\n2-Pentanamine\nButylamine, 1-methyl-','301F7E848C7248F8-FICuS-01-57','301F7E848C7248F8-FICTS-01-36','301F7E848C7248F8-uuuuu-01-06','InChI=1S/C5H13N/c1-3-4-5(2)6/h5H,3-4,6H2,1-2H3','InChIKey=IGEIPFLJVCPEKU-UHFFFAOYSA-N','CCCC(C)N','1'),
	(6153,1,0,'144-19-4','Consistent with Molecular Formula','C8H18O2',146.229,'TMPD\nTMPD (alcohol)\n2,2,4-TRIMETHYL-1,3-PENTANEDIOL\n2,2,4-Trimethyl-1,3-pentanediol\nWLN: Q1X1 & 1 & YQY1 & 1\n1,3-Pentanediol, 2,2,4-trimethyl-\n1,3-Pentanediol, 2,2,4-trimethyl-','41694AB7734A34DD-FICuS-01-57','41694AB7734A34DD-FICTS-01-36','41694AB7734A34DD-uuuuu-01-06','InChI=1S/C8H18O2/c1-6(2)7(10)8(3,4)5-9/h6-7,9-10H,5H2,1-4H3','InChIKey=JCTXKRPTIMZBJT-UHFFFAOYSA-N','CC(C)C(O)C(C)(C)CO','1'),
	(6154,0,0,'89-05-4','Consistent with Molecular Formula','C10H6O8',254.1526,'Usaf xr-20\nPyromellitic acid\n1,2,4,5-Tetracarboxybenzene\nWLN: QVR BVQ DVQ EVQ\n1,2,4,5-Benzenetetracarboxylic acid\n1,2,4,5-Benzenetetracarboxylic acid','B41B5312DE7CFF29-FICuS-01-75','B41B5312DE7CFF29-FICTS-01-54','B41B5312DE7CFF29-uuuuu-01-24','InChI=1S/C10H6O8/c11-7(12)3-1-4(8(13)14)6(10(17)18)2-5(3)9(15)16/h1-2H,(H,11,12)(H,13,14)(H,15,16)(H,17,18)','InChIKey=CYIDZMCFTVVTJO-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)c(C(=O)O)cc1C(=O)O',NULL),
	(6155,0,0,'84-74-2','Consistent with Molecular Formula','C16H22O4',278.3474,'DBP\nElaol\nPX 104\nUnimoll DB\nPalatinol C\nStaflex DBP\nGenoplast B\nWitcizer 300\nHexaplas M/B\nCelluflex DPB\nPolycizer DBP\nButyl phthalate\nDibutyl phthalate\nn-Butyl phthalate\nDibutyl-o-phthalate\nDi-n-butyl phthalate\nDibutyl 1,2-benzenedicarboxylate\no-Benzenedicarboxylic acid, dibutyl ester\nBenzene-o-dicarboxylic acid, di-n-butyl ester\nWLN: 4OVR BVO2\n1,2-Benzenedicarboxylic acid, dibutyl ester\nPhthalic acid, dibutyl ester','280074F6DD631529-FICuS-01-3A','280074F6DD631529-FICTS-01-19','280074F6DD631529-uuuuu-01-E9','InChI=1S/C16H22O4/c1-3-5-11-19-15(17)13-9-7-8-10-14(13)16(18)20-12-6-4-2/h7-10H,3-6,11-12H2,1-2H3','InChIKey=DOIRQSBPFJWKBE-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1C(=O)OCCCC',NULL),
	(6156,0,0,'18995-01-2','Consistent with Molecular Formula','C18H17N2PS',324.3795,NULL,'4FB9CE587973EA24-FICuS-01-77','4FB9CE587973EA24-FICTS-01-56','4FB9CE587973EA24-uuuuu-01-26','InChI=1S/C18H17N2PS/c22-21(18-14-8-3-9-15-18,19-16-10-4-1-5-11-16)20-17-12-6-2-7-13-17/h1-15H,(H2,19,20,22)','InChIKey=GZOIKJPNQRHEFN-UHFFFAOYSA-N','S=P(Nc1ccccc1)(Nc1ccccc1)c1ccccc1',NULL),
	(6157,5,0,'57586-73-9','Consistent with Molecular Formula','C20H35N',289.5032,NULL,'B20DCF4A78868152-FICuS-01-5A','B20DCF4A78868152-FICTS-01-39','C60E38B830A03A2F-uuuuu-01-09','InChI=1S/C20H35N/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4/h12,14-15,17-18H,5-11,13,21H2,1-4H3/t15-,17-,18-,19-,20+/m0/s1','InChIKey=ZBMIXHNTJVFSRN-ONSCTEFMSA-N','CC(C)C1C=C2CCC3C(C)(CN)CCCC3(C)C2CC1','1'),
	(6158,0,1,'1330-76-3','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C4H2?2O4',114.0574,'DIOM\nRC Comonomer DIOM\nDiisooctyl maleate\nMaleic acid, diisooctyl ester\nMaleic acid, diisodecyl ester\n2-Butenedioic acid (Z)-, diisooctyl ester','924B77F9E9513BB8-FICuS-01-68','924B77F9E9513BB8-FICTS-01-47','2BB4723B665673AC-uuuuu-01-03','InChI=1S/C4H2O4/c5-3(6)1-2-4(7)8/h1-2H/b2-1+','InChIKey=RXCLNJHKYYZNSF-OWOJBTEDSA-N','*OC(=O)/C=C/C(=O)O*','1'),
	(6159,0,1,'1330-75-2','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C4H2?2O4',114.0574,'DIOF\nRC Comonomer DIOF\nDiisooctyl fumarate\nIsooctyl alcohol*, fumarate\n2-Butenedioic acid (E)-, diisooctyl ester\nFumaric acid, diisooctyl ester','924B77F9E9513BB8-FICuS-01-68','924B77F9E9513BB8-FICTS-01-47','2BB4723B665673AC-uuuuu-01-03','InChI=1S/C4H2O4/c5-3(6)1-2-4(7)8/h1-2H/b2-1+','InChIKey=RXCLNJHKYYZNSF-OWOJBTEDSA-N','*OC(=O)/C=C/C(=O)O*','1'),
	(6160,2,1,NULL,'Consistent with Molecular Formula','C20H36O4',340.502,NULL,'0236130FF8D3E41E-FICuS-01-50','0236130FF8D3E41E-FICTS-01-2F','0236130FF8D3E41E-uuuuu-01-FF','InChI=1S/C20H36O4/c1-5-9-11-17(7-3)15-23-19(21)13-14-20(22)24-16-18(8-4)12-10-6-2/h13-14,17-18H,5-12,15-16H2,1-4H3','InChIKey=ROPXFXOUUANXRR-UHFFFAOYSA-N','CCCCC(CC)COC(=O)/C=C/C(=O)OCC(CC)CCCC','1'),
	(6161,2,1,NULL,'Consistent with Molecular Formula','C20H36O4',340.502,NULL,'4E21BA5DBF057FCF-FICuS-01-92','4E21BA5DBF057FCF-FICTS-01-71','6D901474DFDF44EF-uuuuu-01-30','InChI=1S/C20H36O4/c1-5-7-9-17(3)13-15-23-19(21)11-12-20(22)24-16-14-18(4)10-8-6-2/h11-12,17-18H,5-10,13-16H2,1-4H3/b12-11-','InChIKey=CLGJLUYIBOKHCU-QXMHVHEDSA-N','CCCCC(C)CCOC(=O)/C=C\\C(=O)OCCC(C)CCCC','1'),
	(6162,6,0,'47117-06-6','Consistent with Molecular Formula','C20H37N',291.519,NULL,'FB0ED6601B62E2BC-FICuS-01-7B','FB0ED6601B62E2BC-FICTS-01-5A','CE272201E34B8487-uuuuu-01-F5','InChI=1S/C20H37N/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4/h14-18H,5-13,21H2,1-4H3/t15-,16-,17-,18-,19-,20+/m0/s1','InChIKey=XFTYNVYVQAMCAC-RPZLJYRGSA-N','CC(C)C1CCC2C(CCC3C(C)(CN)CCCC23C)C1','1'),
	(6163,0,0,'109-41-1','Consistent with Molecular Formula','C20H38O4',342.5178,'Octanoic acid, 1,4-butanediyl ester\nOctanoic acid, tetramethylene ester','CBD4DBFE49A44549-FICuS-01-8D','CBD4DBFE49A44549-FICTS-01-6C','CBD4DBFE49A44549-uuuuu-01-3C','InChI=1S/C20H38O4/c1-3-5-7-9-11-15-19(21)23-17-13-14-18-24-20(22)16-12-10-8-6-4-2/h3-18H2,1-2H3','InChIKey=JYJAMZPYEGWUDM-UHFFFAOYSA-N','CCCCCCCC(=O)OCCCCOC(=O)CCCCCCC',NULL),
	(6164,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C6H8?2O4',144.1268,NULL,'F9B884347F965055-FICuS-01-4E','F9B884347F965055-FICTS-01-2D','F9B884347F965055-uuuuu-01-FD','InChI=1S/C6H8O4/c7-5(8)3-1-2-4-6(9)10/h1-4H2','InChIKey=LBMRUWKWSWZBNC-UHFFFAOYSA-N','*OC(=O)CCCCC(=O)O*',NULL),
	(6165,0,0,'106-10-5','Consistent with Molecular Formula','C22H42O6',402.5702,'Triethylene glycol dioctanoate\nTriethylene glycol dicaprylate\nOctanoic acid, diester with triethylene glycol\nOctanoic acid, 1,2-ethanediylbis(oxy-2,1-ethanediyl) ester\nOctanoic acid, ethylenebis(oxyethylene) ester','1EFB84AA404EC382-FICuS-01-70','1EFB84AA404EC382-FICTS-01-4F','1EFB84AA404EC382-uuuuu-01-1F','InChI=1S/C22H42O6/c1-3-5-7-9-11-13-21(23)27-19-17-25-15-16-26-18-20-28-22(24)14-12-10-8-6-4-2/h3-20H2,1-2H3','InChIKey=YJGHMLJGPSVSLF-UHFFFAOYSA-N','CCCCCCCC(=O)OCCOCCOCCOC(=O)CCCCCCC',NULL),
	(6166,0,0,'27554-26-3','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C8H4?2O4',164.1172,NULL,'CD058DFFA39B54BA-FICuS-01-96','CD058DFFA39B54BA-FICTS-01-75','CD058DFFA39B54BA-uuuuu-01-45','InChI=1S/C8H4O4/c9-7(10)5-3-1-2-4-6(5)8(11)12/h1-4H','InChIKey=OWHUSUFTBDLEKG-UHFFFAOYSA-N','*OC(=O)c1ccccc1C(=O)O*',NULL),
	(6167,0,0,'23350-04-1','Consistent with Molecular Formula','C24H46O6',430.6238,NULL,'C7905860D2B51C55-FICuS-01-48','C7905860D2B51C55-FICTS-01-27','C7905860D2B51C55-uuuuu-01-F7','InChI=1S/C24H46O6/c1-3-5-7-9-11-13-17-29-23(25)15-19-27-21-22-28-20-16-24(26)30-18-14-12-10-8-6-4-2/h3-22H2,1-2H3','InChIKey=PAFJQESAEGERNY-UHFFFAOYSA-N','CCCCCCCCOC(=O)CCOCCOCCC(=O)OCCCCCCCC',NULL),
	(6168,0,0,'1341-38-4','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a14 .. Du','C16H31?O2',255.4197,'O-16\nUsaf ke-1\nIsooctyl palmitate\nWLN: 15VO5Y\nHexadecanoic acid, isooctyl ester\nPalmitic acid, isooctyl ester','BEADC66BAF195ADC-FICuS-01-B2','BEADC66BAF195ADC-FICTS-01-91','BEADC66BAF195ADC-uuuuu-01-61','InChI=1S/C16H31O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(17)18/h2-15H2,1H3','InChIKey=ZYSYGUXOTPZVEA-UHFFFAOYSA-N','*OC(=O)CCCCCCCCCCCCCCC',NULL),
	(6169,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C10H16?2O4',200.234,NULL,'3DC802E24DC1352B-FICuS-01-5A','3DC802E24DC1352B-FICTS-01-39','3DC802E24DC1352B-uuuuu-01-09','InChI=1S/C10H16O4/c11-9(12)7-5-3-1-2-4-6-8-10(13)14/h1-8H2','InChIKey=WWDMKXQTXHFGPJ-UHFFFAOYSA-N','*OC(=O)CCCCCCCCC(=O)O*',NULL),
	(6170,0,0,'42343-35-1','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C8H4?2O4',164.1172,'Isooctyl isodecyl phthalate\n1,2-Benzenedicarboxylic acid, isodecyl isooctyl ester','CD058DFFA39B54BA-FICuS-01-96','CD058DFFA39B54BA-FICTS-01-75','CD058DFFA39B54BA-uuuuu-01-45','InChI=1S/C8H4O4/c9-7(10)5-3-1-2-4-6(5)8(11)12/h1-4H','InChIKey=OWHUSUFTBDLEKG-UHFFFAOYSA-N','*OC(=O)c1ccccc1C(=O)O*',NULL),
	(6171,0,0,'3624-96-2','Consistent with Molecular Formula','C28H41ClN2O2',473.0971,'Bialamicol Hydrochloride\nBialamicol hydrochloride\nCI-301\nCT 871\nCI 301\nCAM-807\nPAA-701\nCamoform hydrochloride\nPAA 701 dihydrochloride\nBiallylamicol hydrochloride\nBiallylamicol dihydrochlorde\n4,4\'-Bi-o-cresol, 6,6\'-diallyl-.alpha.,.alpha.\'-bis(diethylamino)-, dihydrochloride\n5,5\'-Diallyl-.alpha.,.alpha.\'-bis(diethylamino)-m,m\'-bitolyl-4,4\'-diol dihydrochloride\n[1,1\'-Biphenyl]-4,4\'-diol, 3,3\'-bis[(diethylamino)methyl]-5,5\'-di-2-propenyl-, dihydrochloride\nm,m\'-Bitolyl-4,4\'-diol, 5,5\'-diallyl-.alpha.,.alpha.\'-bis(diethylamino)-, dihydrochloride','F0BD7A0BBAC03063-FICuS-01-6F','F0BD7A0BBAC03063-FICTS-01-4E','F041DDEE854DE92D-uuuuu-01-3C','InChI=1S/C28H40N2O2.ClH/c1-7-13-21-15-23(17-25(27(21)31)19-29(9-3)10-4)24-16-22(14-8-2)28(32)26(18-24)20-30(11-5)12-6;/h7-8,15-18,31-32H,1-2,9-14,19-20H2,3-6H3;1H','InChIKey=CIOYANVFAIGJSS-UHFFFAOYSA-N','C=CCc1cc(-c2cc(CC=C)c(O)c(CN(CC)CC)c2)cc(CN(CC)CC)c1O.Cl',NULL),
	(6172,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C8H4?2O4',164.1172,NULL,'CD058DFFA39B54BA-FICuS-01-96','CD058DFFA39B54BA-FICTS-01-75','CD058DFFA39B54BA-uuuuu-01-45','InChI=1S/C8H4O4/c9-7(10)5-3-1-2-4-6(5)8(11)12/h1-4H','InChIKey=OWHUSUFTBDLEKG-UHFFFAOYSA-N','*OC(=O)c1ccccc1C(=O)O*',NULL),
	(6173,1,0,'759-97-7','Consistent with Molecular Formula','C6H13BrO3',213.0709,'2-Bromo-3-methoxypropionaldehyde dimethyl acetal\nPropionaldehyde, 2-bromo-3-methoxy-, dimethyl acetal\nPropane, 2-bromo-1,1,3-trimethoxy-','4800E5597DC5FDD3-FICuS-01-6F','4800E5597DC5FDD3-FICTS-01-4E','4800E5597DC5FDD3-uuuuu-01-1E','InChI=1S/C6H13BrO3/c1-8-4-5(7)6(9-2)10-3/h5-6H,4H2,1-3H3','InChIKey=GAFSXURUCDQGFB-UHFFFAOYSA-N','COCC(Br)C(OC)OC','1'),
	(6174,1,0,'5413-05-8','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'783A3C29E62C936C-FICuS-01-60','783A3C29E62C936C-FICTS-01-3F','783A3C29E62C936C-uuuuu-01-0F','InChI=1S/C12H14O3/c1-3-15-12(14)11(9(2)13)10-7-5-4-6-8-10/h4-8,11H,3H2,1-2H3','InChIKey=PWRUKIPYVGHRFL-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)c1ccccc1','1'),
	(6175,0,0,'1906-57-6','Consistent with Molecular Formula','C4H6KO4',157.187,'Ethyl potassium oxalate\nOxalic acid, monoethyl ester, potassium salt\nEthanedioic acid, monoethyl ester, potassium salt','96C01B1B1E8D5AA3-FICuS-01-6B','96C01B1B1E8D5AA3-FICTS-01-4A','2BFDF2E27FF72E17-uuuuu-01-3C','InChI=1S/C4H6O4.K/c1-2-8-4(7)3(5)6;/h2H2,1H3,(H,5,6);/q;+1','InChIKey=RLPQQBNSTHRHEK-UHFFFAOYSA-N','CCOC(=O)C(=O)O.[K+]',NULL),
	(6176,0,0,'627-00-9','Consistent with Molecular Formula','C4H7ClO2',122.5511,'4-Chlorobutyric acid\n4-Chlorobutanoic acid\nGammachlorobutyric acid\n.gamma.-Chlorobutyric acid\nButanoic acid, 4-chloro-\nButyric acid, 4-chloro-','EBF7FFB1B8AA5D7A-FICuS-01-B7','EBF7FFB1B8AA5D7A-FICTS-01-96','EBF7FFB1B8AA5D7A-uuuuu-01-66','InChI=1S/C4H7ClO2/c5-3-1-2-4(6)7/h1-3H2,(H,6,7)','InChIKey=IPLKGJHGWCVSOG-UHFFFAOYSA-N','O=C(O)CCCCl',NULL),
	(6177,5,0,NULL,'Consistent with Molecular Formula','C25H41NO2',387.6044,NULL,'1C3355896A7DDF0B-FICuS-01-6A','1C3355896A7DDF0B-FICTS-01-49','6CF091297E3600C3-uuuuu-01-F5','InChI=1S/C20H30O2.C5H11N/c1-5-18(2)12-9-15-14(13-18)7-8-16-19(15,3)10-6-11-20(16,4)17(21)22;1-2-4-6-5-3-1/h5,13,15-16H,1,6-12H2,2-4H3,(H,21,22);6H,1-5H2','InChIKey=HRWYWWSOUYTRHA-UHFFFAOYSA-N','C1CCNCC1.C=CC1(C)C=C2CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(6178,0,0,'5413-08-1','Inconsistent with Molecular Formula - no structure mapped to C10H19O3 from C10H19O3.C5H14NO','C5H14?NO',104.1717,NULL,'C6CD2D176955D71B-FICuS-01-6C','C6CD2D176955D71B-FICTS-01-4B','C6CD2D176955D71B-uuuuu-01-1B','InChI=1S/C5H14NO/c1-6(2,3)4-5-7/h7H,4-5H2,1-3H3/q+1','InChIKey=OEYIOHPDSNJKLS-UHFFFAOYSA-N','*.C[N+](C)(C)CCO',NULL),
	(6179,0,0,'7790-01-4','Consistent with Molecular Formula','C6H6N2O2',138.1256,'1,1-Dicyanoethyl acetate\n1-Acetoxy-1,1-dicyanoethane\n2-Acetoxyisosuccinodinitrile\n1-Acetoxxy-1,1-dicyanoethane\n.alpha.,.alpha.-Dicyanoethyl acetate\nMalononitrile, hydroxymethyl-, acetate (ester)\nWLN: NCX1&CN&OV1\nPropanedinitrile, (acetyloxy)methyl-\nTartrononitrile, methyl-, acetate (ester)','5C5A893F892AEA1D-FICuS-01-7E','5C5A893F892AEA1D-FICTS-01-5D','5C5A893F892AEA1D-uuuuu-01-2D','InChI=1S/C6H6N2O2/c1-5(9)10-6(2,3-7)4-8/h1-2H3','InChIKey=OSNAAKXQIFQLNS-UHFFFAOYSA-N','CC(=O)OC(C)(C#N)C#N',NULL),
	(6180,0,0,'5422-77-5','Consistent with Molecular Formula','C6H11N3NaS3',244.3428,NULL,'4D1A4F964239BA64-FICuS-01-59','4D1A4F964239BA64-FICTS-01-38','C6FDA399224208CC-uuuuu-01-17','InChI=1S/C6H11N3S3.Na/c10-5-7-1-3-9(5)4-2-8-6(11)12;/h1-4H2,(H,7,10)(H2,8,11,12);/q;+1','InChIKey=FRWXZFPEFLHLDW-UHFFFAOYSA-N','S=C(S)NCCN1CCNC1=S.[Na+]',NULL),
	(6181,0,0,'52-24-4','Consistent with Molecular Formula','C6H12N3PS',189.2147,'Thiotepa\nThioplex\nTriethylene thiophosphoramide\nThiophosphamide\nTSPA\nTriethylenethiophosphoramide\nTris(ethylenimino)thiophosphate\nThiotriethylenephosphoramide\nThio-tepa\nTriaziridinylphosphine sulfide\nTriethylenethiophosphorotriamide\nTri(ethyleneimino)thiophosphoramide\nTris(1-aziridinyl)phosphine sulfide\nN,N\',N\'\'-Triethylenethiophosphamide\nN,N\',N\'\'-Triethylenethiophosphoramide\nPhosphorothioic acid triethylenetriamide\nThiophosphoramide, N,N\',N\'\' -triethylene-\n1,1\',1\'\'-Phosphinothioylidynetrisaziridine\nN,N\',N\'\'-Triethylenephosphorothioic triamide\nN,N\',N\'\'-Tri-1,2-ethanediylthiophosphoramide\nPhosphorothioic triamide, N,N\',N\'\'-triethylene\nThiophosphoramide, N,N\',N\'\'-tri-1,2-ethanediyl-\nN,N\',N\'\'-Tri-1,2-ethanediylphosphorothioic triamide\nPhosphorothioic triamide, N,N\',N\'\'-tri-1,2-ethanediyl-\nTESPA\nTespa\nSTEPA\nThio-Tep\nTIO TEF\nTio-tef\nSK 6882\nTifosyl\nThiotef\nTespamin\nGirostan\nOncotepa\nTiofozil\nTiofosyl\nTespamine\nThiofozil\nCBC 806495\nNCI-C01649\nOncotiotepa\nThio-tepa S\nTiofosfamid\nOncothio-tepa\nWLN: T3NTJ APS&- AT3NTJ&- AT3NTJ\nNSC 6396\nThio-Tepa\nAziridine, 1,1\',1\'\'-phosphinothioylidynetris-\nPhosphine sulfide, tris(1-aziridinyl)-','739862E335DBDD12-FICuS-01-5B','739862E335DBDD12-FICTS-01-3A','739862E335DBDD12-uuuuu-01-0A','InChI=1S/C6H12N3PS/c11-10(7-1-2-7,8-3-4-8)9-5-6-9/h1-6H2','InChIKey=FOCVUCIESVLUNU-UHFFFAOYSA-N','S=P(N1CC1)(N1CC1)N1CC1',NULL),
	(6182,0,0,'5422-78-6','Consistent with Molecular Formula','C13H25NO3S2',307.4654,NULL,'327C4FD8159C44C8-FICuS-01-61','327C4FD8159C44C8-FICTS-01-40','367064E5954B1F3A-uuuuu-01-F9','InChI=1S/C7H12O3S2.C6H13N/c1-2-3-4-10-7(11)12-5-6(8)9;7-6-4-2-1-3-5-6/h2-5H2,1H3,(H,8,9);6H,1-5,7H2','InChIKey=LYLIVWLRZYNNLA-UHFFFAOYSA-N','CCCCOC(=S)SCC(=O)O.NC1CCCCC1',NULL),
	(6183,1,0,'92565-73-6','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'5226CD9B89456BBC-FICuS-01-6F','5226CD9B89456BBC-FICTS-01-4E','5226CD9B89456BBC-uuuuu-01-1E','InChI=1S/C7H14O3/c1-3-4-6(2)10-5-7(8)9/h6H,3-5H2,1-2H3,(H,8,9)','InChIKey=COUUXMDMAVZONV-UHFFFAOYSA-N','CCCC(C)OCC(=O)O','1'),
	(6184,3,0,'5413-10-5','Consistent with Molecular Formula','C8H14N2S2',202.332,NULL,'2CE0D4F1628645C7-FICuS-01-59','2CE0D4F1628645C7-FICTS-01-38','2CE0D4F1628645C7-uuuuu-01-08','InChI=1S/C8H14N2S2/c1-6-10(5-4-9)7(2)12-8(3)11-6/h6-8H,5H2,1-3H3','InChIKey=AMKUTJSOXLSNNY-UHFFFAOYSA-N','CC1SC(C)N(CC#N)C(C)S1','1'),
	(6185,0,0,'1116-43-4','Consistent with Molecular Formula','C9H10N6',202.2182,NULL,'6B51396EBAEB5A38-FICuS-01-77','6B51396EBAEB5A38-FICTS-01-56','6B51396EBAEB5A38-uuuuu-01-26','InChI=1S/C9H10N6/c10-1-5-14(6-2-11)9-15(7-3-12)8-4-13/h5-9H2','InChIKey=WJGXTAWLNPYQFI-UHFFFAOYSA-N','N#CCN(CC#N)CN(CC#N)CC#N',NULL),
	(6186,1,0,'104-29-0','Consistent with Molecular Formula','C9H11ClO3',202.6371,'Mycil\nDemykon\nGecophen\nAdermykon\nChlorphenesin\nChlorophenesin\np-Chlorophenyl glyceryl ether\n3-p-Chlorophenoxy-1,2-propanediol\n3-(4-Chlorophenoxy)-1,2-propanediol\n3-(p-Chlorophenoxy)propane-1,2-diol\n3-(p-Chlorophenoxy)-1,2-propanediol\np-Chlorophenyl-.alpha.-glyceryl ether\nGlycerol .alpha.-p-chlorophenyl ether\nWLN: Q1YQ1OR DG\n1,2-Propanediol, 3-(4-chlorophenoxy)-\n1,2-Propanediol, 3-(p-chlorophenoxy)-','4D43B939342E0895-FICuS-01-41','4D43B939342E0895-FICTS-01-20','4D43B939342E0895-uuuuu-01-F0','InChI=1S/C9H11ClO3/c10-7-1-3-9(4-2-7)13-6-8(12)5-11/h1-4,8,11-12H,5-6H2','InChIKey=MXOAEAUPQDYUQM-UHFFFAOYSA-N','OCC(O)COc1ccc(Cl)cc1','1'),
	(6187,0,0,'1611-57-0','Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'AE0722BA90AB7319-FICuS-01-5B','AE0722BA90AB7319-FICTS-01-3A','AE0722BA90AB7319-uuuuu-01-0A','InChI=1S/C9H17NO/c1-8(2,3)6-9(4,5)10-7-11/h6H2,1-5H3','InChIKey=XOHBENIMDRFUIH-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)N=C=O',NULL),
	(6188,1,0,'6281-05-6','Consistent with Molecular Formula','C9H20O3',176.2552,NULL,'3CD372362B2DD6CD-FICuS-01-71','3CD372362B2DD6CD-FICTS-01-50','3CD372362B2DD6CD-uuuuu-01-20','InChI=1S/C9H20O3/c1-5-6-8(10-2)7-9(11-3)12-4/h8-9H,5-7H2,1-4H3','InChIKey=VGSGREUOHLFAKI-UHFFFAOYSA-N','CCCC(CC(OC)OC)OC','1'),
	(6189,0,0,'4823-13-6','Consistent with Molecular Formula','C10H15N3',177.2486,'2,2\'-(Cyclohexylimino)diacetonitrile\nAcetonitrile, 2,2\'-(cyclohexylimino)di-\nWLN: L6TJ AN1CN&1CN\nAcetonitrile, (cyclohexylimino)di-','0B88868C89766F6B-FICuS-01-64','0B88868C89766F6B-FICTS-01-43','0B88868C89766F6B-uuuuu-01-13','InChI=1S/C10H15N3/c11-6-8-13(9-7-12)10-4-2-1-3-5-10/h10H,1-5,8-9H2','InChIKey=STOVQBQVJIJSJJ-UHFFFAOYSA-N','N#CCN(CC#N)C1CCCCC1',NULL),
	(6190,1,0,'5463-12-7','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C ]','C10H17HgO',353.8337,NULL,'3DDEA224E9B8E6E6-FICuS-01-8E','3DDEA224E9B8E6E6-FICTS-01-6D','8D668EEA16ACD968-uuuuu-01-37','InChI=1S/C10H17O.Hg/c1-4-6-7-8-9-10(3,11)5-2;/h11H,4,6-9H2,1,3H3;','InChIKey=YQAIPBSOBUUDCE-UHFFFAOYSA-N','CCCCCCC(C)(O)C#C[Hg]','1'),
	(6191,0,0,'999-23-5','Consistent with Molecular Formula','C10H18N4',194.279,NULL,'8B4278FA98525483-FICuS-01-49','8B4278FA98525483-FICTS-01-28','8B4278FA98525483-uuuuu-01-F8','InChI=1S/C10H18N4/c1-13(7-3-5-11)9-10-14(2)8-4-6-12/h3-4,7-10H2,1-2H3','InChIKey=SZYOFXQQZPULAN-UHFFFAOYSA-N','CN(CCC#N)CCN(C)CCC#N',NULL),
	(6192,1,0,NULL,'Consistent with Molecular Formula','C10H18O',154.2516,NULL,'AED034EB8E03285F-FICuS-01-74','AED034EB8E03285F-FICTS-01-53','AED034EB8E03285F-uuuuu-01-23','InChI=1S/C10H18O/c1-4-7-8-9-10(5-2)11-6-3/h3,10H,4-5,7-9H2,1-2H3','InChIKey=GSUXUUBNDUVFDE-UHFFFAOYSA-N','C#COC(CC)CCCCC','1'),
	(6193,1,0,'6281-06-7','Consistent with Molecular Formula','C10H19N',153.2668,NULL,'D29EC438F937084F-FICuS-01-68','D29EC438F937084F-FICTS-01-47','D29EC438F937084F-uuuuu-01-17','InChI=1S/C10H19N/c1-4-7-9-11-10(6-3)8-5-2/h3,10-11H,4-5,7-9H2,1-2H3','InChIKey=RUHBHVJGYGYXOH-UHFFFAOYSA-N','C#CC(CCC)NCCCC','1'),
	(6194,0,0,'6281-07-8','Consistent with Molecular Formula','C10H21O4P',236.2473,NULL,'EDB6CEF9C4681E51-FICuS-01-90','EDB6CEF9C4681E51-FICTS-01-6F','EDB6CEF9C4681E51-uuuuu-01-3F','InChI=1S/C10H21O4P/c1-4-7-8-9-10(11)15(12,13-5-2)14-6-3/h4-9H2,1-3H3','InChIKey=KFIOCMNDARJBIZ-UHFFFAOYSA-N','CCCCCC(=O)P(=O)(OCC)OCC',NULL),
	(6195,1,0,'19876-54-1','Consistent with Molecular Formula','C11H16Cl4',290.0594,NULL,'9E2487C106B2BDC6-FICuS-01-67','9E2487C106B2BDC6-FICTS-01-46','9E2487C106B2BDC6-uuuuu-01-16','InChI=1S/C11H16Cl4/c1-10(2,12)9-5-3-8(4-6-9)7-11(13,14)15/h3,9H,4-7H2,1-2H3','InChIKey=FBOPQCMYVVQUDG-UHFFFAOYSA-N','CC(C)(Cl)C1CC=C(CC(Cl)(Cl)Cl)CC1','1'),
	(6196,1,0,'5413-13-8','Consistent with Molecular Formula','C11H22N2',182.3082,NULL,'E398FF3586FD0036-FICuS-01-65','E398FF3586FD0036-FICTS-01-44','E398FF3586FD0036-uuuuu-01-14','InChI=1S/C11H22N2/c1-6-8-11(13(4)5)9-7-10-12(2)3/h11H,6,8,10H2,1-5H3','InChIKey=XUJYEPZGHMOXPD-UHFFFAOYSA-N','CCCC(C#CCN(C)C)N(C)C','1'),
	(6197,2,0,'6281-08-9','Consistent with Molecular Formula','C11H23NO2',201.3082,'Hexanamide, 2-ethyl-N-(2-hydroxypropyl)-','DBF15FDDBAAC533B-FICuS-01-AB','DBF15FDDBAAC533B-FICTS-01-8A','DBF15FDDBAAC533B-uuuuu-01-5A','InChI=1S/C11H23NO2/c1-4-6-7-10(5-2)11(14)12-8-9(3)13/h9-10,13H,4-8H2,1-3H3,(H,12,14)','InChIKey=BFYAMTOQFROPDF-UHFFFAOYSA-N','CCCCC(CC)C(=O)NCC(C)O','1'),
	(6198,1,0,'69727-20-4','Consistent with Molecular Formula','C11H25NO',187.3246,'4-Heptanol, 1-dimethylamino-5-ethyl-\n4-Heptanol, 1-(dimethylamino)-5-ethyl-','9C6E6C7427DDBA3C-FICuS-01-8C','9C6E6C7427DDBA3C-FICTS-01-6B','9C6E6C7427DDBA3C-uuuuu-01-3B','InChI=1S/C11H25NO/c1-5-10(6-2)11(13)8-7-9-12(3)4/h10-11,13H,5-9H2,1-4H3','InChIKey=CDNULJYYRLQZOV-UHFFFAOYSA-N','CCC(CC)C(O)CCCN(C)C','1'),
	(6199,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H19NS in C12H17NS','C12H19NS',209.3488,NULL,'B36062700353BE77-FICuS-01-31','B36062700353BE77-FICTS-01-10','B36062700353BE77-uuuuu-01-E0','InChI=1S/C12H19NS/c1-11-5-7-12(8-6-11)14-10-4-9-13(2)3/h5-8H,4,9-10H2,1-3H3','InChIKey=ADMJIAJADKUUCA-UHFFFAOYSA-N','Cc1ccc(SCCCN(C)C)cc1',NULL),
	(6200,1,0,NULL,'Consistent with Molecular Formula','C12H23N',181.3204,NULL,'D0F729CC640AE7E2-FICuS-01-77','D0F729CC640AE7E2-FICTS-01-56','D0F729CC640AE7E2-uuuuu-01-26','InChI=1S/C12H23N/c1-7-9-10-12(3,4)11(8-2)13(5)6/h2,11H,7,9-10H2,1,3-6H3','InChIKey=WCBDMDRUNWLPET-UHFFFAOYSA-N','C#CC(N(C)C)C(C)(C)CCCC','1'),
	(6201,2,0,'5413-17-2','Consistent with Molecular Formula','C12H23N',181.3204,NULL,'A4E46F1910505331-FICuS-01-2D','A4E46F1910505331-FICTS-01-0C','A4E46F1910505331-uuuuu-01-DC','InChI=1S/C12H23N/c1-7-11(13-6)8-10(2)9-12(3,4)5/h1,10-11,13H,8-9H2,2-6H3','InChIKey=ADWZMUVGRLHOTD-UHFFFAOYSA-N','C#CC(CC(C)CC(C)(C)C)NC','1'),
	(6202,2,0,'5413-18-3','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'48B6E224FF567972-FICuS-01-58','48B6E224FF567972-FICTS-01-37','48B6E224FF567972-uuuuu-01-07','InChI=1S/C12H24O2/c1-10(9-12(2,3)4)8-11(14-5)6-7-13/h7,10-11H,6,8-9H2,1-5H3','InChIKey=BRXQMVFROPUYQR-UHFFFAOYSA-N','COC(CC=O)CC(C)CC(C)(C)C','1'),
	(6203,2,0,'6281-09-0','Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'8A9A5F657CFA64E8-FICuS-01-88','8A9A5F657CFA64E8-FICTS-01-67','8A9A5F657CFA64E8-uuuuu-01-37','InChI=1S/C12H24O3/c1-9(8-12(2,3)4)6-10(15-5)7-11(13)14/h9-10H,6-8H2,1-5H3,(H,13,14)','InChIKey=YDEMTSOBLWQIAR-UHFFFAOYSA-N','COC(CC(=O)O)CC(C)CC(C)(C)C','1'),
	(6204,2,0,'86218-60-2','Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'765C0E15121A6C58-FICuS-01-42','765C0E15121A6C58-FICTS-01-21','765C0E15121A6C58-uuuuu-01-F1','InChI=1S/C12H25NO/c1-6-8-9-11(7-2)12(10(3)14)13(4)5/h11-12H,6-9H2,1-5H3','InChIKey=OAQOGWHPYWQUMY-UHFFFAOYSA-N','CCCCC(CC)C(C(C)=O)N(C)C','1'),
	(6205,0,0,'5413-19-4','Consistent with Molecular Formula','C12H25O4P',264.3009,NULL,'3956A315F157FEB9-FICuS-01-61','3956A315F157FEB9-FICTS-01-40','3956A315F157FEB9-uuuuu-01-10','InChI=1S/C12H25O4P/c1-4-7-8-9-10-11-12(13)17(14,15-5-2)16-6-3/h4-11H2,1-3H3','InChIKey=ODWLXBMGRXVJBU-UHFFFAOYSA-N','CCCCCCCC(=O)P(=O)(OCC)OCC',NULL),
	(6206,0,0,'91762-98-0','Consistent with Molecular Formula','C13H13Cl2N3O',298.1712,NULL,'0D532F18AD20663D-FICuS-01-4E','0D532F18AD20663D-FICTS-01-2D','0D532F18AD20663D-uuuuu-01-FD','InChI=1S/C13H13Cl2N3O/c14-11-7-10(13(19)12(15)8-11)9-18(5-1-3-16)6-2-4-17/h7-8,19H,1-2,5-6,9H2','InChIKey=ABRIGLOZEOMJSM-UHFFFAOYSA-N','N#CCCN(CCC#N)Cc1cc(Cl)cc(Cl)c1O',NULL),
	(6207,2,0,'5413-20-7','Consistent with Molecular Formula','C13H25N',195.3472,NULL,'3BF5B963BD43F6B9-FICuS-01-7F','3BF5B963BD43F6B9-FICTS-01-5E','3BF5B963BD43F6B9-uuuuu-01-2E','InChI=1S/C13H25N/c1-8-12(14(6)7)9-11(2)10-13(3,4)5/h1,11-12H,9-10H2,2-7H3','InChIKey=QEROTBXHARNRBE-UHFFFAOYSA-N','C#CC(CC(C)CC(C)(C)C)N(C)C','1'),
	(6208,1,0,'5413-21-8','Consistent with Molecular Formula','C13H25N',195.3472,NULL,'D87C034203A7C374-FICuS-01-42','D87C034203A7C374-FICTS-01-21','D87C034203A7C374-uuuuu-01-F1','InChI=1S/C13H25N/c1-5-7-8-9-10-11-12-13(6-2)14(3)4/h2,13H,5,7-12H2,1,3-4H3','InChIKey=CJCJBYMIOSJREW-UHFFFAOYSA-N','C#CC(CCCCCCCC)N(C)C','1'),
	(6209,1,0,'5446-95-7','Consistent with Molecular Formula','C14H27N',209.374,NULL,'EF3ED2C7ED784790-FICuS-01-86','EF3ED2C7ED784790-FICTS-01-65','EF3ED2C7ED784790-uuuuu-01-35','InChI=1S/C14H27N/c1-9-12(11(2)3)15-14(7,8)10-13(4,5)6/h1,11-12,15H,10H2,2-8H3','InChIKey=AHHSESSZUYVNQG-UHFFFAOYSA-N','C#CC(NC(C)(C)CC(C)(C)C)C(C)C','1'),
	(6210,0,0,'5461-58-5','Consistent with Molecular Formula','C14H28N2',224.3886,NULL,'028BB483CF2834D0-FICuS-01-52','028BB483CF2834D0-FICTS-01-31','028BB483CF2834D0-uuuuu-01-01','InChI=1S/C14H28N2/c1-13(2,3)12-14(4,5)15-10-8-9-11-16(6)7/h15H,10-12H2,1-7H3','InChIKey=GHJQEJINCJJYKH-UHFFFAOYSA-N','CN(C)CC#CCNC(C)(C)CC(C)(C)C',NULL),
	(6211,2,0,'5413-22-9','Consistent with Molecular Formula','C14H31NO',229.405,'4-Nonanol, 1-(dimethylamino)-6,8,8-trimethyl-','F4B316EF86BBC288-FICuS-01-7F','F4B316EF86BBC288-FICTS-01-5E','F4B316EF86BBC288-uuuuu-01-2E','InChI=1S/C14H31NO/c1-12(11-14(2,3)4)10-13(16)8-7-9-15(5)6/h12-13,16H,7-11H2,1-6H3','InChIKey=JYASHYCLIUFILK-UHFFFAOYSA-N','CC(CC(O)CCCN(C)C)CC(C)(C)C','1'),
	(6212,1,0,'6281-10-3','Consistent with Molecular Formula','C15H21ClO2',268.7827,NULL,'8DFEB3B06085D109-FICuS-01-66','8DFEB3B06085D109-FICTS-01-45','8DFEB3B06085D109-uuuuu-01-15','InChI=1S/C15H21ClO2/c1-10(9-15(2,3)4)7-14(18)12-8-11(16)5-6-13(12)17/h5-6,8,10,17H,7,9H2,1-4H3','InChIKey=MRIJUDSRMXUKBI-UHFFFAOYSA-N','CC(CC(=O)c1cc(Cl)ccc1O)CC(C)(C)C','1'),
	(6213,0,0,'5413-23-0','Consistent with Molecular Formula','C15H24O',220.354,NULL,'1DA605806CE74071-FICuS-01-41','1DA605806CE74071-FICTS-01-20','1DA605806CE74071-uuuuu-01-F0','InChI=1S/C15H24O/c1-14(2,3)11-15(4,5)12-7-9-13(16-6)10-8-12/h7-10H,11H2,1-6H3','InChIKey=BFIGIIVGUAIVOL-UHFFFAOYSA-N','COc1ccc(C(C)(C)CC(C)(C)C)cc1',NULL),
	(6214,1,1,'6281-11-4','Consistent with Molecular Formula','C15H25NO2',251.368,NULL,'57126C2B76D6698E-FICuS-01-56','57126C2B76D6698E-FICTS-01-35','775D0F5EDB6AF851-uuuuu-01-2E','InChI=1S/C15H25NO2/c1-6-10-15(17)18-14(13(7-2)8-3)11-9-12-16(4)5/h6,10,13-14H,7-8,12H2,1-5H3/b10-6+','InChIKey=PJZZZYCLXBYZEX-UXBLZVDNSA-N','C/C=C/C(=O)OC(C#CCN(C)C)C(CC)CC','1'),
	(6215,0,0,'5413-24-1','Consistent with Molecular Formula','C16H33O4P',320.4081,NULL,'E9CD9E63C870C3CC-FICuS-01-91','E9CD9E63C870C3CC-FICTS-01-70','E9CD9E63C870C3CC-uuuuu-01-40','InChI=1S/C16H33O4P/c1-4-7-8-9-10-11-12-13-14-15-16(17)21(18,19-5-2)20-6-3/h4-15H2,1-3H3','InChIKey=QBHKTNHLKXAWPG-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)P(=O)(OCC)OCC',NULL),
	(6216,2,0,'6281-12-5','Consistent with Molecular Formula','C17H26N2',258.4058,NULL,'02FCC27F49D3D5D2-FICuS-01-77','02FCC27F49D3D5D2-FICTS-01-56','02FCC27F49D3D5D2-uuuuu-01-26','InChI=1S/C17H26N2/c1-14(12-17(2,3)4)11-16(13-18)19(5)15-9-7-6-8-10-15/h6-10,14,16H,11-12H2,1-5H3','InChIKey=UECPHRXRENSFNH-UHFFFAOYSA-N','CC(CC(C#N)N(C)c1ccccc1)CC(C)(C)C','1'),
	(6217,0,0,'2092-58-2','Consistent with Molecular Formula','C17H36N2O',284.4842,NULL,'D0BEDDF2598F924E-FICuS-01-92','D0BEDDF2598F924E-FICTS-01-71','D0BEDDF2598F924E-uuuuu-01-41','InChI=1S/C17H36N2O/c1-14(2,3)11-16(7,8)18-13(20)19-17(9,10)12-15(4,5)6/h11-12H2,1-10H3,(H2,18,19,20)','InChIKey=BVBFFLTWVPZXRZ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)NC(=O)NC(C)(C)CC(C)(C)C',NULL),
	(6218,0,0,'5413-26-3','Consistent with Molecular Formula','C18H37O4P',348.4617,NULL,'829ABB96C07C88AC-FICuS-01-7F','829ABB96C07C88AC-FICTS-01-5E','829ABB96C07C88AC-uuuuu-01-2E','InChI=1S/C18H37O4P/c1-4-7-8-9-10-11-12-13-14-15-16-17-18(19)23(20,21-5-2)22-6-3/h4-17H2,1-3H3','InChIKey=LXDGWOOPZOZUKZ-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)P(=O)(OCC)OCC',NULL),
	(6219,0,0,'5463-13-8','Consistent with Molecular Formula','C18H37O5P',364.4611,NULL,'37448B3D170C48A5-FICuS-01-47','37448B3D170C48A5-FICTS-01-26','37448B3D170C48A5-uuuuu-01-F6','InChI=1S/C18H37O5P/c1-4-7-8-9-10-11-12-13-14-15-18(19)21-16-17-24(20,22-5-2)23-6-3/h4-17H2,1-3H3','InChIKey=XOYMBJDSLQDOSJ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCP(=O)(OCC)OCC',NULL),
	(6220,5,0,'471-74-9','Consistent with Molecular Formula','C20H30O2',302.4558,'Cryptopimaric acid\nISOPIMARIC ACID (D)\nSandaracopimaric acid\nIsodextropimaric acid\n(-)-Sandaracopimaric acid\n.delta.8(14)-Isopimaric acid\n1-Phenanthrenecarboxylic acid, 7-ethenyl-1,2,3,4,4a,4b,5,6,7,9,10,10a-dodecahydro-1,4a,7-trimethyl-, [1R-(1.alpha.,4a.beta.,4b.alpha.,7.alpha.,10a.alpha.)]-\nPodocarp-8(14)-en-15-oic acid, 13.beta.-methyl-13-vinyl-','B8A3CB151D2BBDAD-FICuS-01-94','B8A3CB151D2BBDAD-FICTS-01-73','6CF091297E3600C3-uuuuu-01-F5','InChI=1S/C20H30O2/c1-5-18(2)12-9-15-14(13-18)7-8-16-19(15,3)10-6-11-20(16,4)17(21)22/h5,13,15-16H,1,6-12H2,2-4H3,(H,21,22)/t15-,16+,18-,19+,20+/m0/s1','InChIKey=MHVJRKBZMUDEEV-KRFUXDQASA-N','C=CC1(C)C=C2CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(6221,0,0,'5413-27-4','Consistent with Molecular Formula','C20H40N2',308.5494,NULL,'9FEA3C86F7FB0E7F-FICuS-01-A7','9FEA3C86F7FB0E7F-FICTS-01-86','9FEA3C86F7FB0E7F-uuuuu-01-56','InChI=1S/C20H40N2/c1-17(2,3)15-19(7,8)21-13-11-12-14-22-20(9,10)16-18(4,5)6/h21-22H,13-16H2,1-10H3','InChIKey=DRNSGHHXKCOBNE-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)NCC#CCNC(C)(C)CC(C)(C)C',NULL),
	(6222,0,0,'5413-28-5','Consistent with Molecular Formula','C20H41O4P',376.5153,NULL,'5E4DBD30CBDCE368-FICuS-01-94','5E4DBD30CBDCE368-FICTS-01-73','5E4DBD30CBDCE368-uuuuu-01-43','InChI=1S/C20H41O4P/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20(21)25(22,23-5-2)24-6-3/h4-19H2,1-3H3','InChIKey=STQRAKVTHVXNSQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)P(=O)(OCC)OCC',NULL),
	(6223,0,0,NULL,'Consistent with Molecular Formula','C20H41O5P',392.5147,NULL,'20D93868393420AD-FICuS-01-39','20D93868393420AD-FICTS-01-18','20D93868393420AD-uuuuu-01-E8','InChI=1S/C20H41O5P/c1-4-7-8-9-10-11-12-13-14-15-16-17-20(21)23-18-19-26(22,24-5-2)25-6-3/h4-19H2,1-3H3','InChIKey=DQLZGYRLBQZHRU-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCCP(=O)(OCC)OCC',NULL),
	(6224,0,0,'5413-29-6','Consistent with Molecular Formula','C20H42N2O',326.5646,NULL,'0AA645A94D445180-FICuS-01-40','0AA645A94D445180-FICTS-01-1F','0AA645A94D445180-uuuuu-01-EF','InChI=1S/C20H42N2O/c1-17(2,3)13-19(7,8)21-11-16(23)12-22(15-21)20(9,10)14-18(4,5)6/h16,23H,11-15H2,1-10H3','InChIKey=SITWMFMTHVSDBQ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)N1CC(O)CN(C(C)(C)CC(C)(C)C)C1',NULL),
	(6225,2,0,'6281-13-6','Consistent with Molecular Formula','C20H42N2O2S',374.624,NULL,'3B7D40533C1F7777-FICuS-01-4C','3B7D40533C1F7777-FICTS-01-2B','3B7D40533C1F7777-uuuuu-01-FB','InChI=1S/C20H42N2O2S/c1-17(15-19(3,4)5)9-11-21-13-14-22(25(21,23)24)12-10-18(2)16-20(6,7)8/h17-18H,9-16H2,1-8H3','InChIKey=HDHMBRCOASJWNT-UHFFFAOYSA-N','CC(CCN1CCN(CCC(C)CC(C)(C)C)S1(=O)=O)CC(C)(C)C','1'),
	(6226,0,0,'6281-14-7','Consistent with Molecular Formula','C21H39N3',333.5592,'1,3,5-Tricyclohexylhexahydro-s-triazine\n1,3,5-Triazine, 1,3,5-tricyclohexylhexahydro-\ns-Triazine, 1,3,5-tricyclohexylhexahydro-','4B661B57FC2569F2-FICuS-01-5F','4B661B57FC2569F2-FICTS-01-3E','4B661B57FC2569F2-uuuuu-01-0E','InChI=1S/C21H39N3/c1-4-10-19(11-5-1)22-16-23(20-12-6-2-7-13-20)18-24(17-22)21-14-8-3-9-15-21/h19-21H,1-18H2','InChIKey=ZLLRUEJANKJPQE-UHFFFAOYSA-N','C1CCC(N2CN(C3CCCCC3)CN(C3CCCCC3)C2)CC1',NULL),
	(6227,2,0,'6281-01-2','Consistent with Molecular Formula','C21H41N',307.5616,NULL,'D40E690E5CC7A52C-FICuS-01-75','D40E690E5CC7A52C-FICTS-01-54','D40E690E5CC7A52C-uuuuu-01-24','InChI=1S/C21H41N/c1-10-13-22(14-11-18(2)16-20(4,5)6)15-12-19(3)17-21(7,8)9/h1,18-19H,11-17H2,2-9H3','InChIKey=WFDZEJZHZZHLKP-UHFFFAOYSA-N','C#CCN(CCC(C)CC(C)(C)C)CCC(C)CC(C)(C)C','1'),
	(6228,2,0,'6281-15-8','Consistent with Molecular Formula','C22H40O3',352.5562,NULL,'B4CF9583AB400CB8-FICuS-01-73','B4CF9583AB400CB8-FICTS-01-52','B4CF9583AB400CB8-uuuuu-01-22','InChI=1S/C22H40O3/c1-5-6-7-8-9-10-11-12-13-14-15-25-21(24)17-19-16-20(18(2)23)22(19,3)4/h19-20H,5-17H2,1-4H3','InChIKey=LGGLZSKITXBWKZ-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)CC1CC(C(C)=O)C1(C)C','1'),
	(6229,0,0,'6281-16-9','Consistent with Molecular Formula','C22H45O5P',420.5683,NULL,'44922B1C889282C3-FICuS-01-3D','44922B1C889282C3-FICTS-01-1C','44922B1C889282C3-uuuuu-01-EC','InChI=1S/C22H45O5P/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-22(23)25-20-21-28(24,26-5-2)27-6-3/h4-21H2,1-3H3','InChIKey=YHOVQHBHGPUATQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCCP(=O)(OCC)OCC',NULL),
	(6230,14,0,'6281-17-0','Consistent with Molecular Formula','C24H34O5',402.5296,NULL,'2DB203DA41B4B277-FICuS-01-56','2DB203DA41B4B277-FICTS-01-35','2DB203DA41B4B277-uuuuu-01-05','InChI=1S/C24H34O5/c1(3-26-17-7-11-5-13(17)15-9-19-23(28-19)21(11)15)25-2-4-27-18-8-12-6-14(18)16-10-20-24(29-20)22(12)16/h11-24H,1-10H2','InChIKey=ZROAIKXZQNYQCC-UHFFFAOYSA-N','C(COC1CC2CC1C1CC3OC3C21)OCCOC1CC2CC1C1CC3OC3C21','1'),
	(6231,4,0,'6281-18-1','Consistent with Molecular Formula','C24H48N2',364.6566,NULL,'68EB65C7072C4FE9-FICuS-01-75','68EB65C7072C4FE9-FICTS-01-54','68EB65C7072C4FE9-uuuuu-01-24','InChI=1S/C24H48N2/c1-19(17-23(3,4)5)15-21(25(9)10)13-14-22(26(11)12)16-20(2)18-24(6,7)8/h19-22H,15-18H2,1-12H3','InChIKey=MFHYGSPZCFBNNN-UHFFFAOYSA-N','CC(CC(C#CC(CC(C)CC(C)(C)C)N(C)C)N(C)C)CC(C)(C)C','1'),
	(6232,4,0,'5413-30-9','Consistent with Molecular Formula','C24H52N2',368.6882,NULL,'3E2084E4023AE85B-FICuS-01-50','3E2084E4023AE85B-FICTS-01-2F','3E2084E4023AE85B-uuuuu-01-FF','InChI=1S/C24H52N2/c1-19(17-23(3,4)5)15-21(25(9)10)13-14-22(26(11)12)16-20(2)18-24(6,7)8/h19-22H,13-18H2,1-12H3','InChIKey=RBOUZWSMOPFOLI-UHFFFAOYSA-N','CC(CC(CCC(CC(C)CC(C)(C)C)N(C)C)N(C)C)CC(C)(C)C','1'),
	(6233,8,0,'5432-65-5','Consistent with Molecular Formula','C30H37NO4',475.6266,NULL,'69B8E91B4E0D5229-FICuS-01-60','69B8E91B4E0D5229-FICTS-01-3F','69B8E91B4E0D5229-uuuuu-01-0F','InChI=1S/C30H37NO4/c1-17(2)20-16-30-14-11-21-28(3,12-8-13-29(21,4)27(34)35)22(30)15-19(20)23-24(30)26(33)31(25(23)32)18-9-6-5-7-10-18/h5-7,9-10,16-17,19,21-24H,8,11-15H2,1-4H3,(H,34,35)','InChIKey=XFIWQQAILDPLJC-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C1C(=O)N(c2ccccc2)C(=O)C13','1'),
	(6234,0,0,'6281-19-2','Consistent with Molecular Formula','C39H81N3',592.089,NULL,'EC10723810562EC5-FICuS-01-3F','EC10723810562EC5-FICTS-01-1E','EC10723810562EC5-uuuuu-01-EE','InChI=1S/C39H81N3/c1-4-7-10-13-16-19-22-25-28-31-34-40-37-41(35-32-29-26-23-20-17-14-11-8-5-2)39-42(38-40)36-33-30-27-24-21-18-15-12-9-6-3/h4-39H2,1-3H3','InChIKey=WSPIPGGPVQXYRR-UHFFFAOYSA-N','CCCCCCCCCCCCN1CN(CCCCCCCCCCCC)CN(CCCCCCCCCCCC)C1',NULL),
	(6235,0,0,'5413-31-0','Consistent with Molecular Formula','C40H66S4',675.2014,NULL,'EE3354CF3084BF17-FICuS-01-68','EE3354CF3084BF17-FICTS-01-47','EE3354CF3084BF17-uuuuu-01-17','InChI=1S/C40H66S4/c1-29-17-19-33(39(13,14)27-37(9,10)25-35(3,4)5)21-31(29)23-41-43-44-42-24-32-22-34(20-18-30(32)2)40(15,16)28-38(11,12)26-36(6,7)8/h17-22H,23-28H2,1-16H3','InChIKey=MIIFTMGCAYIVTG-UHFFFAOYSA-N','Cc1ccc(C(C)(C)CC(C)(C)CC(C)(C)C)cc1CSSSSCc1cc(C(C)(C)CC(C)(C)CC(C)(C)C)ccc1C',NULL),
	(6236,0,0,'59-82-5','Consistent with Molecular Formula','C5H2N2O3',138.0824,NULL,'D08E01BF7F4D5B91-FICuS-01-77','D08E01BF7F4D5B91-FICTS-01-56','D08E01BF7F4D5B91-uuuuu-01-26','InChI=1S/C5H2N2O3/c6-3-4-1-2-5(10-4)7(8)9/h1-2H','InChIKey=DUJNJLFQOODDNJ-UHFFFAOYSA-N','N#Cc1ccc([N+](=O)[O-])o1',NULL),
	(6237,0,0,'645-12-5','Consistent with Molecular Formula','C5H3NO5',157.0824,'2-Furoic acid, 5-nitro-\n2-Furancarboxylic acid, 5-nitro-','B697A75D7BBDDA8F-FICuS-01-A2','B697A75D7BBDDA8F-FICTS-01-81','B697A75D7BBDDA8F-uuuuu-01-51','InChI=1S/C5H3NO5/c7-5(8)3-1-2-4(11-3)6(9)10/h1-2H,(H,7,8)','InChIKey=IODMEDPPCXSFLD-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])o1',NULL),
	(6238,0,0,'823-74-5','Consistent with Molecular Formula','C5H5NO3',127.0994,'Furan, 2-methyl-5-nitro-\nFuran, 2-methyl-5-nitro-','B0A9269F5A23DAFC-FICuS-01-83','B0A9269F5A23DAFC-FICTS-01-62','B0A9269F5A23DAFC-uuuuu-01-32','InChI=1S/C5H5NO3/c1-4-2-3-5(9-4)6(7)8/h2-3H,1H3','InChIKey=VOBFYAXUVBEUGM-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])o1',NULL),
	(6239,0,0,'2493-04-1','Consistent with Molecular Formula','C5H5NO4',143.0988,'2-Furfuryl alcohol, 5-nitro-\n2-Furanmethanol, 5-nitro-','FE3D20D175EE47A1-FICuS-01-73','FE3D20D175EE47A1-FICTS-01-52','FE3D20D175EE47A1-uuuuu-01-22','InChI=1S/C5H5NO4/c7-3-4-1-2-5(10-4)6(8)9/h1-2,7H,3H2','InChIKey=NDSTUUPEXNCUNW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CO)o1',NULL),
	(6240,0,0,'5275-69-4','Consistent with Molecular Formula','C6H5NO4',155.1098,'2-Acetyl-5-nitrofuran\nFuran, 2-acetyl-5-nitro-\n5-Nitro-2-furyl methyl ketone\nWLN: T5OJ BV1 ENW\nEthanone, 1-(5-nitro-2-furanyl)-\nKetone, methyl 5-nitro-2-furyl','ECEC8FC0D37FC15C-FICuS-01-A8','ECEC8FC0D37FC15C-FICTS-01-87','ECEC8FC0D37FC15C-uuuuu-01-57','InChI=1S/C6H5NO4/c1-4(8)5-2-3-6(11-5)7(9)10/h2-3H,1H3','InChIKey=ORQQKSZUXNAWAX-UHFFFAOYSA-N','CC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(6241,0,0,'6281-22-7','Consistent with Molecular Formula','C6H5NO5',171.1092,NULL,'018D17A33DBD6CD6-FICuS-01-70','018D17A33DBD6CD6-FICTS-01-4F','018D17A33DBD6CD6-uuuuu-01-1F','InChI=1S/C6H5NO5/c8-6(9)3-4-1-2-5(12-4)7(10)11/h1-2H,3H2,(H,8,9)','InChIKey=NVUFQIYRBZNMKX-UHFFFAOYSA-N','O=C(O)Cc1ccc([N+](=O)[O-])o1',NULL),
	(6242,0,0,'1874-23-3','Consistent with Molecular Formula','C6H5NO5',171.1092,'2-Furancarboxylic acid, 5-nitro-, methyl ester','E15C8013B049AC74-FICuS-01-4F','E15C8013B049AC74-FICTS-01-2E','E15C8013B049AC74-uuuuu-01-FE','InChI=1S/C6H5NO5/c1-11-6(8)4-2-3-5(12-4)7(9)10/h2-3H,1H3','InChIKey=UTLKCGPAJUYGOM-UHFFFAOYSA-N','COC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(6243,0,1,'831-71-0','Consistent with Molecular Formula','C6H6N4O3S',214.1984,'SHCH-49\nUsaf ea-14\nBenzazon vii\nBenzazone-VII\n5-Nitrofurfural thiosemicarbazone\n5-Nitro-2-furfural thiosemicarbazone\n5-Nitro-2-furaldehyde thiosemicarbazone\n5-Nitro-2-furfurylidene thiosemicarbazone\nWLN: T5OJ BNW E1UNMYZUS\nHydrazinecarbothioamide, 2-[(5-nitro-2-furanyl)methylene]-\n2-Furaldehyde, 5-nitro-, thiosemicarbazone','11A665E67FE8A9D6-FICuS-01-74','11A665E67FE8A9D6-FICTS-01-53','A91BA0FC2B3D99A7-uuuuu-01-32','InChI=1S/C6H6N4O3S/c7-6(14)9-8-3-4-1-2-5(13-4)10(11)12/h1-3H,(H3,7,9,14)/b8-3+','InChIKey=XWUHTDIIQSYUDH-FPYGCLRLSA-N','NC(=S)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6244,0,1,'946-48-5','Consistent with Molecular Formula','C6H8ClN5O3',233.6139,'Guanofuracin\nGuanofuracin hydrochloride\n[(5-Nitrofurfurylidene)amino]guanidine, monohydrochloride\nGuanidine, [(5-nitrofurfurylidene)amino]-, monohydrochloride\nHydrazinecarboximidamide, 2-[[(5-nitro-2-furanyl)methylene]amino]-, monochloride\nHydrazinecarboximidamide, 2-[[(5-nitro-2-furanyl)methylene]amino]-, monohydrochloride','F4D25B8F07843EB3-FICuS-01-6C','F4D25B8F07843EB3-FICTS-01-4B','645D4EB14420F150-uuuuu-01-EB','InChI=1S/C6H7N5O3.ClH/c7-6(8)10-9-3-4-1-2-5(14-4)11(12)13;/h1-3H,(H4,7,8,10);1H/b9-3+;','InChIKey=CHJIFAUFPHYNTD-JSGFVSQVSA-N','Cl.N=C(N)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6245,0,1,'6281-23-8','Consistent with Molecular Formula','C7H5NO5',183.1202,'2-Propenoic acid, 3-(5-nitro-2-furanyl)-','99EE90A5B90AE02E-FICuS-01-7A','99EE90A5B90AE02E-FICTS-01-59','25A59E7D1DE0308C-uuuuu-01-14','InChI=1S/C7H5NO5/c9-7(10)4-2-5-1-3-6(13-5)8(11)12/h1-4H,(H,9,10)/b4-2+','InChIKey=LWOWNIPZHGWKNR-DUXPYHPUSA-N','O=C(O)/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(6246,0,0,'6281-24-9','Consistent with Molecular Formula','C7H6BrNO5',264.0321,NULL,'33CFF63A5D5E77C8-FICuS-01-82','33CFF63A5D5E77C8-FICTS-01-61','33CFF63A5D5E77C8-uuuuu-01-31','InChI=1S/C7H6BrNO5/c8-3-7(10)13-4-5-1-2-6(14-5)9(11)12/h1-2H,3-4H2','InChIKey=LQGRFYQHIQYYSA-UHFFFAOYSA-N','O=C(CBr)OCc1ccc([N+](=O)[O-])o1',NULL),
	(6247,0,0,'5407-68-1','Consistent with Molecular Formula','C7H7NO5',185.136,NULL,'1C62C7076D75F5A6-FICuS-01-5C','1C62C7076D75F5A6-FICTS-01-3B','1C62C7076D75F5A6-uuuuu-01-0B','InChI=1S/C7H7NO5/c1-5(9)12-4-6-2-3-7(13-6)8(10)11/h2-3H,4H2,1H3','InChIKey=PCMLAOQXILPCIL-UHFFFAOYSA-N','CC(=O)OCc1ccc([N+](=O)[O-])o1',NULL),
	(6248,0,1,'67-28-7','Consistent with Molecular Formula','C7H7N3O4',197.15,'NF 64\nHC-064\nFuriton\nZonifur\nNidrafur\nNihydrazon\nNidrafur P\nNihydrazone\nNifurhydrazonum\n5-Nitrofurfural acetylhydrazone\n5-Nitrofurfurylidene acetylhydrazone\n5-Nitro-2-furaldehyde acetylhydrazone\nN\'-(5-Nitrofurfurylidene)acethydrazide\nAcetic acid, [(5-nitro-2-furanyl)methylene]hydrazide\nAcetic acid, (5-nitrofurfurylidene)hydrazide','18E598CE74AACE40-FICuS-01-7C','18E598CE74AACE40-FICTS-01-5B','4E63EB9BB4DEED94-uuuuu-01-4F','InChI=1S/C7H7N3O4/c1-5(11)9-8-4-6-2-3-7(14-6)10(12)13/h2-4H,1H3,(H,9,11)/b8-4+','InChIKey=ACFHHZJOAUZSJU-XBXARRHUSA-N','CC(=O)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6249,0,1,'5407-70-5','Consistent with Molecular Formula','C7H8N4O4',212.1646,NULL,'16EF1FCAC2510CCD-FICuS-01-89','16EF1FCAC2510CCD-FICTS-01-68','76238B7CA9A4BDC9-uuuuu-01-2D','InChI=1S/C7H8N4O4/c1-4(9-10-7(8)12)5-2-3-6(15-5)11(13)14/h2-3H,1H3,(H3,8,10,12)/b9-4-','InChIKey=XVCZDTHDBDFRLG-WTKPLQERSA-N','C/C(=N\\NC(N)=O)c1ccc([N+](=O)[O-])o1','1'),
	(6250,0,1,'6281-25-0','Consistent with Molecular Formula','C7H8N4O4',212.1646,NULL,'2211F47EE3C64AA8-FICuS-01-62','2211F47EE3C64AA8-FICTS-01-41','C0307060DD774AAB-uuuuu-01-07','InChI=1S/C7H8N4O4/c1-10(7(8)12)9-4-5-2-3-6(15-5)11(13)14/h2-4H,1H3,(H2,8,12)/b9-4+','InChIKey=HPCZKRCCVQJKGG-RUDMXATFSA-N','CN(/N=C/c1ccc([N+](=O)[O-])o1)C(N)=O','1'),
	(6251,0,1,'5407-73-8','Consistent with Molecular Formula','C7H8N4O4',212.1646,NULL,'CEBD66BCC33FA0F7-FICuS-01-A3','CEBD66BCC33FA0F7-FICTS-01-82','64A41BD951F96154-uuuuu-01-FA','InChI=1S/C7H8N4O4/c1-8-7(12)10-9-4-5-2-3-6(15-5)11(13)14/h2-4H,1H3,(H2,8,10,12)/b9-4+','InChIKey=LDNQJZXSVZSVNA-RUDMXATFSA-N','CNC(=O)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6252,0,1,'5407-74-9','Consistent with Molecular Formula','C7H9ClN4O4',248.6255,NULL,'E0C5A24309F02114-FICuS-01-35','E0C5A24309F02114-FICTS-01-14','C5D26786327FD562-uuuuu-01-02','InChI=1S/C7H8N4O4.ClH/c8-3-6(12)10-9-4-5-1-2-7(15-5)11(13)14;/h1-2,4H,3,8H2,(H,10,12);1H/b9-4+;','InChIKey=IAMOQDXXXNAPSK-JOKMOOFLSA-N','Cl.NCC(=O)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6253,0,1,'5407-75-0','Consistent with Molecular Formula','C8H7N3O4S',241.221,NULL,'F908EBD472B56710-FICuS-01-5B','F908EBD472B56710-FICTS-01-3A','F908EBD472B56710-uuuuu-01-0A','InChI=1S/C8H7N3O4S/c12-8-10(3-4-16-8)9-5-6-1-2-7(15-6)11(13)14/h1-2,5H,3-4H2','InChIKey=DBSBTACIBFIPGL-UHFFFAOYSA-N','O=C1SCCN1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6254,0,1,'67-45-8','Consistent with Molecular Formula','C8H7N3O5',225.1604,'Furall\nNF 180\nNeftin\nGiarlam\nFuraxon\nFurazol\nOrtazol\nOptazol\nNicolen\nFurazon\nFuridon\nFuroxal\nFuroxon\nGiardil\nMedaron\nPuradin\nFuroxone\nFuraxone\nTopazone\nRoptazol\nTrifurox\nCoryzium\nDiafuron\nTricoron\nFuroxane\nTikofuran\nUsaf ea-1\nTricofuron\nNifulidone\nFurazolidon\nTrichofuron\nFurozolidine\nFurazolidone\nNitrofuroxon\nFurazolidine\nNitrofurazolidone\nFuroxone Swine Mix\ncomponent of Topazone\ncomponent of Tricofuron\n3-(5\'-Nitrofurfuralamino)-2-oxazolidone\n3-[(5-Nitrofurylidene)amino]-2-oxazolidone\n3-[(5-Nitrofurfurylidene)amino]-2-oxazolidone\n3-[(5-Nitrofurfurylidene)amino]-2-oxazolidinone\n2-Oxazolidinone, 3-[(5-nitrofurfurylidine)amino]-\nN-(5-Nitro-2-furfurylidene)-3-amino-2-oxazolidone\n2-Furanmethanimine, 5-nitro-N-(2-oxo-3-oxazolidinyl)-\nWLN: T5OJ BNW E1UN- AT5NVOTJ\n2-Oxazolidinone, 3-[[(5-nitro-2-furanyl)methylene]amino]-\n2-Oxazolidinone, 3-[(5-nitrofurfurylidene)amino]-','E56D655A54F94946-FICuS-01-5B','E56D655A54F94946-FICTS-01-3A','E56D655A54F94946-uuuuu-01-0A','InChI=1S/C8H7N3O5/c12-8-10(3-4-15-8)9-5-6-1-2-7(16-6)11(13)14/h1-2,5H,3-4H2','InChIKey=PLHJDBGFXBMTGZ-UHFFFAOYSA-N','O=C1OCCN1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6255,0,1,'555-84-0','Consistent with Molecular Formula','C8H8N4O4',224.1756,'Nifuradene\nNF 246\nNF-246\nRenafur\nNSC-6470\nNifuraden\nNifuradine\nOxafuradene\nOxifuradene\nOxyfuradene\nOxafurandene\n1-(5-Nitrofurfurylideneamino)imidazolidin-2-one\n2-Imidazolidinone, 1-(5-nitrofurfurylideneamino)-\n1-[(5-Nitrofurfurylidene)amino]-2-imidazolidinone\nN-(5-Nitro-2-furfurylidene)-1-amino-2-imidazolidone\nN-[(5-Nitro-2-furfurylidene)amino]-2-imidazoaidinone\nWLN: T5OJ BNW E1UN- CT5MVNTJ\n2-Imidazolidinone, 1-[[(5-nitro-2-furanyl)methylene]amino]-\n2-Imidazolidinone, 1-[(5-nitrofurfurylidene)amino]-','C253AAD7BFF8FF9B-FICuS-01-AE','C253AAD7BFF8FF9B-FICTS-01-8D','C253AAD7BFF8FF9B-uuuuu-01-5D','InChI=1S/C8H8N4O4/c13-8-9-3-4-11(8)10-5-6-1-2-7(16-6)12(14)15/h1-2,5H,3-4H2,(H,9,13)','InChIKey=VSVAVMVWTLLTCH-UHFFFAOYSA-N','O=C1NCCN1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6256,0,1,'5407-76-1','Consistent with Molecular Formula','C8H8N4O4',224.1756,NULL,'5B0DB7F8F996257A-FICuS-01-76','5B0DB7F8F996257A-FICTS-01-55','5B0DB7F8F996257A-uuuuu-01-25','InChI=1S/C8H8N4O4/c9-8-11(3-4-15-8)10-5-6-1-2-7(16-6)12(13)14/h1-2,5,9H,3-4H2/b9-8-,10-5?','InChIKey=JDGUEERJNDLTTL-VXNQWOALSA-N','N=C1OCCN1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6257,0,1,'5407-77-2','Consistent with Molecular Formula','C8H9N3O5',227.1762,NULL,'020F8FBEEB25C9DC-FICuS-01-95','020F8FBEEB25C9DC-FICTS-01-74','020F8FBEEB25C9DC-uuuuu-01-44','InChI=1S/C8H9N3O5/c1-2-15-8(12)10-9-5-6-3-4-7(16-6)11(13)14/h3-5H,2H2,1H3,(H,10,12)','InChIKey=BPWJVJQGZGBDJH-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6258,0,1,'5407-78-3','Consistent with Molecular Formula','C8H10N4O4',226.1914,NULL,'7A65CCA6D7DD652D-FICuS-01-8B','7A65CCA6D7DD652D-FICTS-01-6A','7F70A6396FFAAC2D-uuuuu-01-3A','InChI=1S/C8H10N4O4/c1-9-8(13)11(2)10-5-6-3-4-7(16-6)12(14)15/h3-5H,1-2H3,(H,9,13)/b10-5+','InChIKey=FDSRHZQCPPWAGO-BJMVGYQFSA-N','CNC(=O)N(C)/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6259,0,1,'405-22-1','Consistent with Molecular Formula','C8H10N4O5',242.1908,'NF 67\nFuraxolon\nUsaf ea-3\nFuradroxyl\nNidroxyzon\nNidroxyzone\nFuradroxyl R\nNitrofuroxizonum\nFuradroxyl R\' NF67\n5-Nitro-2-furaldehyde,2-(2-hydroxyethyl)semicarbazone\nWLN: T50J BNW E1UNNVZ2Q\nHydrazinecarboxamide, 1-(2-hydroxyethyl)-2-[(5-nitro-2-furanyl)methylene]-\n2-Furaldehyde, 5-nitro-, 2-(2-hydroxyethyl)semicarbazone\nF-26','2EF61ABB90BBF00D-FICuS-01-87','2EF61ABB90BBF00D-FICTS-01-66','2EF61ABB90BBF00D-uuuuu-01-36','InChI=1S/C8H10N4O5/c9-8(14)11(3-4-13)10-5-6-1-2-7(17-6)12(15)16/h1-2,5,13H,3-4H2,(H2,9,14)','InChIKey=FJVAAURIDNIYAE-UHFFFAOYSA-N','NC(=O)N(CCO)/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6260,0,1,'39625-08-6','Consistent with Molecular Formula','C8H10N4O5',242.1908,NULL,'C04D975C48100203-FICuS-01-2C','C04D975C48100203-FICTS-01-0B','F05188B26FDF68EF-uuuuu-01-35','InChI=1S/C8H10N4O5/c13-4-3-9-8(14)11-10-5-6-1-2-7(17-6)12(15)16/h1-2,5,13H,3-4H2,(H2,9,11,14)/b10-5+','InChIKey=NVGVGQZZJQQYNL-BJMVGYQFSA-N','O=C(NCCO)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6261,1,1,NULL,'Consistent with Molecular Formula','C9H8ClN3O5',273.6323,NULL,'A908292E9B501666-FICuS-01-3E','A908292E9B501666-FICTS-01-1D','A908292E9B501666-uuuuu-01-ED','InChI=1S/C9H8ClN3O5/c10-3-7-5-12(9(14)18-7)11-4-6-1-2-8(17-6)13(15)16/h1-2,4,7H,3,5H2','InChIKey=SCCQJXJMZQSEJC-UHFFFAOYSA-N','O=C1OC(CCl)CN1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6262,0,1,'1874-12-0','Consistent with Molecular Formula','C9H9NO5',211.1738,'NF 23\nEthyl 3-(5-nitro-2-furyl)acrylate\nEthyl .beta.-(5-nitro-2-furyl)acrylate\nAcrylic acid, 3-(5-nitro-2-furyl)-, ethyl ester\nWLN: T5OJ BNW E1U1VO2\n2-Propenoic acid, 3-(5-nitro-2-furanyl)-, ethyl ester\n2-Furanacrylic acid, 5-nitro-, ethyl ester','3F280749CDFAFFFB-FICuS-01-A0','3F280749CDFAFFFB-FICTS-01-7F','1EDC22DFEC0D1EA7-uuuuu-01-4B','InChI=1S/C9H9NO5/c1-2-14-9(11)6-4-7-3-5-8(15-7)10(12)13/h3-6H,2H2,1H3/b6-4+','InChIKey=WGROOPOBLKUOMN-GQCTYLIASA-N','CCOC(=O)/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(6263,1,1,'5407-80-7','Consistent with Molecular Formula','C9H9N3O4S',255.2478,'2-Oxazolidinethione, 5-methyl-3-[(5-nitro-2-furfurylidene)amino]-\n2-Oxazolidinethione, 5-methyl-3-[(5-nitrofurfurylidene)amino]-','0D6BF5204DA0ADAB-FICuS-01-81','0D6BF5204DA0ADAB-FICTS-01-60','0D6BF5204DA0ADAB-uuuuu-01-30','InChI=1S/C9H9N3O4S/c1-6-5-11(9(17)15-6)10-4-7-2-3-8(16-7)12(13)14/h2-4,6H,5H2,1H3','InChIKey=XOZHNYXWDMECNX-UHFFFAOYSA-N','CC1CN(/N=C/c2ccc([N+](=O)[O-])o2)C(=S)O1','1'),
	(6264,1,1,'6281-26-1','Consistent with Molecular Formula','C9H9N3O5',239.1872,'Furmethoxadon\nFurmethoxadone\nNitrofuradoxon\n2-Oxazolidinone, 5-methyl-3-[[(5-nitro-2-furanyl)methylene]amino]-\n2-Oxazolidinone, 5-methyl-3-[(5-nitrofurfurylidene)amino]-','23091A3AB6AFD08E-FICuS-01-6B','23091A3AB6AFD08E-FICTS-01-4A','23091A3AB6AFD08E-uuuuu-01-1A','InChI=1S/C9H9N3O5/c1-6-5-11(9(13)16-6)10-4-7-2-3-8(17-7)12(14)15/h2-4,6H,5H2,1H3','InChIKey=TUTQORSNAITDSX-UHFFFAOYSA-N','CC1CN(/N=C/c2ccc([N+](=O)[O-])o2)C(=O)O1','1'),
	(6265,0,1,'4341-15-5','Consistent with Molecular Formula','C9H9N3O5',239.1872,NULL,'FCECA8347C47FDC4-FICuS-01-9E','FCECA8347C47FDC4-FICTS-01-7D','FCECA8347C47FDC4-uuuuu-01-4D','InChI=1S/C9H9N3O5/c13-9-11(4-1-5-16-9)10-6-7-2-3-8(17-7)12(14)15/h2-3,6H,1,4-5H2','InChIKey=NOZLWTTVYNQLNJ-UHFFFAOYSA-N','O=C1OCCCN1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6266,1,1,'41359-15-3','Consistent with Molecular Formula','C9H9N3O6',255.1866,NULL,'E04BAB6504BB7B03-FICuS-01-64','E04BAB6504BB7B03-FICTS-01-43','E04BAB6504BB7B03-uuuuu-01-13','InChI=1S/C9H9N3O6/c13-5-7-4-11(9(14)18-7)10-3-6-1-2-8(17-6)12(15)16/h1-3,7,13H,4-5H2','InChIKey=YPPHQQALPLDHRH-UHFFFAOYSA-N','O=C1OC(CO)CN1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6267,0,1,'4481-17-8','Consistent with Molecular Formula','C9H10N4O6',270.2012,NULL,'0E9C62793CDD336F-FICuS-01-70','0E9C62793CDD336F-FICTS-01-4F','005B4F4E29022DF7-uuuuu-01-00','InChI=1S/C9H10N4O6/c14-4-3-10-8(15)9(16)12-11-5-6-1-2-7(19-6)13(17)18/h1-2,5,14H,3-4H2,(H,10,15)(H,12,16)/b11-5+','InChIKey=MNEFTTFQENGXSM-VZUCSPMQSA-N','O=C(NCCO)C(=O)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6268,0,1,'5407-82-9','Consistent with Molecular Formula','C9H12N4O4',240.2182,NULL,'819E85366E9F6E05-FICuS-01-5E','819E85366E9F6E05-FICTS-01-3D','7F65321C07344C88-uuuuu-01-EC','InChI=1S/C9H12N4O4/c1-11(2)9(14)12(3)10-6-7-4-5-8(17-7)13(15)16/h4-6H,1-3H3/b10-6+','InChIKey=XUHGGWOYHOSEFF-UXBLZVDNSA-N','CN(C)C(=O)N(C)/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(6269,1,1,'5423-29-0','Consistent with Molecular Formula','C9H12N4O5',256.2176,NULL,'4DF5E88029C2DB4E-FICuS-01-7E','4DF5E88029C2DB4E-FICTS-01-5D','A2F47C577DF3DFDD-uuuuu-01-4F','InChI=1S/C9H12N4O5/c1-6(14)5-12(9(10)15)11-4-7-2-3-8(18-7)13(16)17/h2-4,6,14H,5H2,1H3,(H2,10,15)/b11-4-','InChIKey=GBNRGPOXYKKLGO-WCIBSUBMSA-N','CC(O)CN(/N=C\\c1ccc([N+](=O)[O-])o1)C(N)=O','1'),
	(6270,0,1,NULL,'Consistent with Molecular Formula','C10H7NO5',221.169,NULL,'55BB7C63F6866F2E-FICuS-01-75','55BB7C63F6866F2E-FICTS-01-54','55BB7C63F6866F2E-uuuuu-01-24','InChI=1S/C10H7NO5/c1-6-4-7(10(12)15-6)5-8-2-3-9(16-8)11(13)14/h2-5H,1H3','InChIKey=KOSBNALBHPXVQA-UHFFFAOYSA-N','CC1=C/C(=C/c2ccc([N+](=O)[O-])o2)C(=O)O1','1'),
	(6271,0,1,NULL,'Consistent with Molecular Formula','C10H15ClN4O4',290.7059,NULL,'8084137F42A79248-FICuS-01-31','8084137F42A79248-FICTS-01-10','3B08506C9B80F8EC-uuuuu-01-1A','InChI=1S/C10H14N4O4.ClH/c1-14(2,3)7-9(15)12-11-6-8-4-5-10(18-8)13(16)17;/h4-6H,7H2,1-3H3;1H/b11-6+;','InChIKey=CCYVIQYOGYPABH-ICSBZGNSSA-N','C[N+](C)(C)CC(=O)N/N=C/c1ccc([N+](=O)[O-])o1.[Cl-]','1'),
	(6272,0,1,'5580-25-6','Consistent with Molecular Formula','C10H15N5O4',269.2596,'NF 189\nNifurethazon\nNifurethazone\nNifuramizonum\nHydrazinecarboxamide, 1-[2-(dimethylamino)ethyl]-2-[(5-nitro-2-furanyl)methylene]-\n2-Furaldehyde, 5-nitro-, 2-[2-(dimethylamino)ethyl]semicarbazone','AB4F7F3BCD3BDC4B-FICuS-01-AF','AB4F7F3BCD3BDC4B-FICTS-01-8E','9147ACB8B89641D0-uuuuu-01-0B','InChI=1S/C10H15N5O4/c1-13(2)5-6-14(10(11)16)12-7-8-3-4-9(19-8)15(17)18/h3-4,7H,5-6H2,1-2H3,(H2,11,16)/b12-7-','InChIKey=BUNREPSQNJXLTH-GHXNOFRVSA-N','CN(C)CCN(/N=C\\c1ccc([N+](=O)[O-])o1)C(N)=O','1'),
	(6273,0,0,'725-83-7','Consistent with Molecular Formula','C11H8N2O4',232.1952,NULL,'AAC12FCEA977406C-FICuS-01-82','AAC12FCEA977406C-FICTS-01-61','AAC12FCEA977406C-uuuuu-01-31','InChI=1S/C11H8N2O4/c14-11(12-8-4-2-1-3-5-8)9-6-7-10(17-9)13(15)16/h1-7H,(H,12,14)','InChIKey=BPZNHKQKNUUVQA-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc([N+](=O)[O-])o1',NULL),
	(6274,0,0,'51415-03-3','Consistent with Molecular Formula','C12H17ClN2O4',288.7303,NULL,'C0DD370B6A50CCFC-FICuS-01-89','C0DD370B6A50CCFC-FICTS-01-68','C02190EE55DD15B2-uuuuu-01-0B','InChI=1S/C12H16N2O4.ClH/c15-10(6-9-13-7-2-1-3-8-13)11-4-5-12(18-11)14(16)17;/h4-5H,1-3,6-9H2;1H','InChIKey=HOWUSTZLPGQWRL-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)c1ccc([N+](=O)[O-])o1',NULL),
	(6275,0,1,'5346-35-0','Consistent with Molecular Formula','C13H22ClN5O4',347.8009,'2-Furaldehyde, 5-nitro-, 4-[3-(diethylamino)propyl]semicarbazone, monohydrochloride\nHydrazinecarboxamide, N-[3-(diethylamino)propyl]-2-[(5-nitro-2-furanyl)methylene]-, monohydrochloride\nWLN: T5OJ BNW E1UNMVM3N2&2 &GH','54F9160B4F03EF27-FICuS-01-59','54F9160B4F03EF27-FICTS-01-38','6B63D28E7DF20ED2-uuuuu-01-28','InChI=1S/C13H21N5O4.ClH/c1-3-17(4-2)9-5-8-14-13(19)16-15-10-11-6-7-12(22-11)18(20)21;/h6-7,10H,3-5,8-9H2,1-2H3,(H2,14,16,19);1H/b15-10+;','InChIKey=IKDHWAQVARZDLL-GYVLLFFHSA-N','CCN(CC)CCCNC(=O)N/N=C/c1ccc([N+](=O)[O-])o1.Cl','1'),
	(6276,0,1,'5413-32-1','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'FA795B69D2328C30-FICuS-01-5D','FA795B69D2328C30-FICTS-01-3C','A73C4EF81F8CF4EE-uuuuu-01-51','InChI=1S/C10H11NO2/c1-8(11-13-2)10(12)9-6-4-3-5-7-9/h3-7H,1-2H3/b11-8+','InChIKey=LGOOVVPEMVHKFZ-DHZHZOJOSA-N','CO/N=C(\\C)C(=O)c1ccccc1','1'),
	(6277,0,0,'40915-27-3','Consistent with Molecular Formula','C12H15NO6',269.2536,NULL,'15B31287DBC29511-FICuS-01-3F','15B31287DBC29511-FICTS-01-1E','15B31287DBC29511-uuuuu-01-EE','InChI=1S/C12H15NO6/c1-17-8-4-7(12(16)13-6-10(14)15)5-9(18-2)11(8)19-3/h4-5H,6H2,1-3H3,(H,13,16)(H,14,15)','InChIKey=LPQDWMLZTWHXOE-UHFFFAOYSA-N','COc1cc(C(=O)NCC(=O)O)cc(OC)c1OC',NULL),
	(6278,0,0,'123-38-6','Consistent with Molecular Formula','C3H6O',58.0798,'Propional\nn-Propanal\nPropaldehyde\nPropylaldehyde\nPropanaldehyde\nPROPIONALDEHYDE\nPropylic aldehyde\nPropionic aldehyde\nMethylacetaldehyde\nWLN: VH2\nPropanal\nPropionaldehyde\nAldehyde propionique','26D1D37D2D0FD862-FICuS-01-66','26D1D37D2D0FD862-FICTS-01-45','26D1D37D2D0FD862-uuuuu-01-15','InChI=1S/C3H6O/c1-2-3-4/h3H,2H2,1H3','InChIKey=NBBJYMSMWIIQGU-UHFFFAOYSA-N','CCC=O',NULL),
	(6279,0,0,'3764-01-0','Consistent with Molecular Formula','C4HCl3N2',183.4243,'2,4,6-Trichloropyrimidine\nPyrimidine, 2,4,6-trichloro-\nPyrimidine, 2,4,6-trichloro-','52602AD3A150D60C-FICuS-01-42','52602AD3A150D60C-FICTS-01-21','52602AD3A150D60C-uuuuu-01-F1','InChI=1S/C4HCl3N2/c5-2-1-3(6)9-4(7)8-2/h1H','InChIKey=DPVIABCMTHHTGB-UHFFFAOYSA-N','Clc1cc(Cl)nc(Cl)n1',NULL),
	(6280,1,0,'565-70-8','Consistent with Molecular Formula','C4H8O3',104.1054,'2-Hydroxybutyric acid\n2-Hydroxybutanoic acid\n.alpha.-Hydroxybutyric acid\n.alpha.-Hydroxy-n-butyric acid\nButanoic acid, 2-hydroxy-\nButyric acid, 2-hydroxy-','A68DC26CA4D0159E-FICuS-01-75','A68DC26CA4D0159E-FICTS-01-54','A68DC26CA4D0159E-uuuuu-01-24','InChI=1S/C4H8O3/c1-2-3(5)4(6)7/h3,5H,2H2,1H3,(H,6,7)','InChIKey=AFENDNXGAFYKQO-UHFFFAOYSA-N','CCC(O)C(=O)O','1'),
	(6281,0,0,'4457-71-0','Consistent with Molecular Formula','C6H14O2',118.1754,'3-Methyl-1,5-pentanediol\n1,5-Dihydroxy-3-methylpentane\nWLN: Q2Y1&2Q\n1,5-Pentanediol, 3-methyl-\n1,5-Pentanediol, 3-methyl-','25B298AB94A0C050-FICuS-01-4C','25B298AB94A0C050-FICTS-01-2B','25B298AB94A0C050-uuuuu-01-FB','InChI=1S/C6H14O2/c1-6(2-4-7)3-5-8/h6-8H,2-5H2,1H3','InChIKey=SXFJDZNJHVPHPH-UHFFFAOYSA-N','CC(CCO)CCO',NULL),
	(6282,0,0,'499-81-0','Consistent with Molecular Formula','C7H5NO4',167.1208,'Dinicotinic acid\n5-Carboxynicotinic acid\nPyridine-3,5-dicarboxylic acid\n3,5-Pyridinedicarboxylic acid\n3,5-Pyridinedicarboxylic acid','609117229A3E95C3-FICuS-01-39','609117229A3E95C3-FICTS-01-18','609117229A3E95C3-uuuuu-01-E8','InChI=1S/C7H5NO4/c9-6(10)4-1-5(7(11)12)3-8-2-4/h1-3H,(H,9,10)(H,11,12)','InChIKey=MPFLRYZEEAQMLQ-UHFFFAOYSA-N','O=C(O)c1cncc(C(=O)O)c1',NULL),
	(6283,0,0,'51-52-5','Consistent with Molecular Formula','C7H10N2OS',170.2288,'Propycil\nProcasil\nPropacil\nProtiural\nProthyran\nProthycil\nThiuragyl\nProthiucil\nProthiurone\nThyreostat II\nPropylthiorit\nPropyl-Thiorit\nPropyl-Thyracil\nPropyl-Thiorist\nPropylthiouracil\nPTU (thyreostatic)\n6-Propylthiouracil\n6-n-Propylthiouracil\n4-Propyl-2-thiouracil\n6-Thio-4-propyluracil\n6-Propyl-2-thiouracil\n6-n-Propyl-2-thiouracil\n2-Mercapto-6-propyl-4-pyrimidone\n2-Mercapto-6-propylpyrimid-4-one\n2-Thio-6-propyl-1,3-pyrimidin-4-one\n2-Thio-4-oxo-6-propyl-1,3-pyrimidine\n2-Mercapto-4-hydroxy-6-n-propylpyrimidine\n6-Propyl-2-thio-2,4(1H,3H)-pyrimidinedione\n2,3-Dihydro-6-propyl-2-thioxo-4(1H)-pyrimidinone\nWLN: T6MYMVJ BUS F3\n4(1H)-Pyrimidinone, 2,3-dihydro-6-propyl-2-thioxo-\nUracil, 6-propyl-2-thio-\nPTU\nUracil, 6-propyl-2-thio-','C677EB8690252E1A-FICuS-01-5C','9693A3CC08CC592B-FICTS-01-4B','C677EB8690252E1A-uuuuu-01-0B','InChI=1S/C7H10N2OS/c1-2-3-5-4-6(10)9-7(11)8-5/h4H,2-3H2,1H3,(H2,8,9,10,11)','InChIKey=KNAHARQHSZJURB-UHFFFAOYSA-N','CCCc1cc(=O)[nH]c(=S)[nH]1',NULL),
	(6284,0,0,'5392-23-4','Consistent with Molecular Formula','C7H12N2S',156.2452,'Usaf k-1795\n2-Thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 3,4-dihydro-4,4,6-trimethyl-\n2-Pyrimidinethiol, 1,4-dihydro-4,4,6-trimethyl-','83DA52EA8484D0C7-FICuS-01-6A','705546D4B8B9C4A3-FICTS-01-39','83DA52EA8484D0C7-uuuuu-01-19','InChI=1S/C7H12N2S/c1-5-4-7(2,3)9-6(10)8-5/h4H,1-3H3,(H2,8,9,10)','InChIKey=XWJVPBHZMKZXII-UHFFFAOYSA-N','CC1=CC(C)(C)NC(S)=N1',NULL),
	(6285,0,0,'615-15-6','Consistent with Molecular Formula','C8H8N2',132.1646,'2-Methylbenzimidazole\nMethyl-2-benzimidazole\nAcetamidine, N-N\'-o-phenylene-\nWLN: T56 BM DNJ C1\n1H-Benzimidazole, 2-methyl-\nBenzimidazole, 2-methyl-','7996F86C293A67E6-FICuS-01-64','7996F86C293A67E6-FICTS-01-43','7996F86C293A67E6-uuuuu-01-13','InChI=1S/C8H8N2/c1-6-9-7-4-2-3-5-8(7)10-6/h2-5H,1H3,(H,9,10)','InChIKey=LDZYRENCLPUXAX-UHFFFAOYSA-N','Cc1nc2ccccc2[nH]1',NULL),
	(6286,2,0,'27345-71-7','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'2E7C02A4FF1F5A44-FICuS-01-70','2E7C02A4FF1F5A44-FICTS-01-4F','909B65C7F89B0B56-uuuuu-01-15','InChI=1S/C8H12O2/c9-8-5-6-3-1-2-4-7(6)10-8/h6-7H,1-5H2/t6-,7+/m1/s1','InChIKey=AQKZNTBBGPQPBG-RQJHMYQMSA-N','O=C1CC2CCCCC2O1','1'),
	(6287,0,0,'6186-84-1','Consistent with Molecular Formula','C9H9NOS',179.2362,NULL,'6DA5BA7D3ECF0CBA-FICuS-01-AC','6DA5BA7D3ECF0CBA-FICTS-01-8B','6DA5BA7D3ECF0CBA-uuuuu-01-5B','InChI=1S/C9H9NOS/c1-6-7(2)9(12-5-10)4-3-8(6)11/h3-4,11H,1-2H3','InChIKey=MEAPBUJZGUYSGO-UHFFFAOYSA-N','Cc1c(O)ccc(SC#N)c1C',NULL),
	(6288,0,0,'3957-68-4','Consistent with Molecular Formula','C9H9NOS',179.2362,NULL,'107763AFE5E97A47-FICuS-01-61','107763AFE5E97A47-FICTS-01-40','107763AFE5E97A47-uuuuu-01-10','InChI=1S/C9H9NOS/c1-6-3-8(12-5-10)4-7(2)9(6)11/h3-4,11H,1-2H3','InChIKey=FAIBIGSVWBOKCX-UHFFFAOYSA-N','Cc1cc(SC#N)cc(C)c1O',NULL),
	(6289,2,0,NULL,'Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'DB87C0B89782CE95-FICuS-01-79','DB87C0B89782CE95-FICTS-01-58','DB87C0B89782CE95-uuuuu-01-28','InChI=1S/C9H18O3/c1-3-5-6-7(4-2)8(10)9(11)12/h7-8,10H,3-6H2,1-2H3,(H,11,12)','InChIKey=DJDGGSPGQFGVMX-UHFFFAOYSA-N','CCCCC(CC)C(O)C(=O)O','1'),
	(6290,0,0,'86-59-9','Consistent with Molecular Formula','C10H7NO2',173.1708,'8-Carboxyquinoline\nQuinoline-8-carboxylic acid\n8-Quinolinecarboxylic acid\n8-Quinolinecarboxylic acid','38E2EFADC718CDEB-FICuS-01-AA','38E2EFADC718CDEB-FICTS-01-89','38E2EFADC718CDEB-uuuuu-01-59','InChI=1S/C10H7NO2/c12-10(13)8-5-1-3-7-4-2-6-11-9(7)8/h1-6H,(H,12,13)','InChIKey=QRDZFPUVLYEQTA-UHFFFAOYSA-N','O=C(O)c1cccc2cccnc12',NULL),
	(6291,0,0,'1780-17-2','Consistent with Molecular Formula','C10H9NO',159.1872,'.alpha.-Quinaldinol\n2-(Hydroxymethyl)quinoline\n2-Quinolinemethanol\n2-Quinolinemethanol','09527975EBA4992B-FICuS-01-55','09527975EBA4992B-FICTS-01-34','09527975EBA4992B-uuuuu-01-04','InChI=1S/C10H9NO/c12-7-9-6-5-8-3-1-2-4-10(8)11-9/h1-6,12H,7H2','InChIKey=HREHOXSRYOZKNT-UHFFFAOYSA-N','OCc1ccc2ccccc2n1',NULL),
	(6292,0,0,'6281-32-9','Consistent with Molecular Formula','C10H9NO',159.1872,'4-Quinolinemethanol','8B9B5E41725932CA-FICuS-01-5B','8B9B5E41725932CA-FICTS-01-3A','8B9B5E41725932CA-uuuuu-01-0A','InChI=1S/C10H9NO/c12-7-8-5-6-11-10-4-2-1-3-9(8)10/h1-6,12H,7H2','InChIKey=KXYNLLGPBDUAHW-UHFFFAOYSA-N','OCc1ccnc2ccccc12',NULL),
	(6293,0,0,'6336-50-1','Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'D0D3D0DE86B03583-FICuS-01-62','8933B16DB46C6B94-FICTS-01-3E','D0D3D0DE86B03583-uuuuu-01-11','InChI=1S/C11H10N2OS/c14-10-7-9(12-11(15)13-10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,12,13,14,15)','InChIKey=PNXBXCRWXNESOV-UHFFFAOYSA-N','O=c1cc(Cc2ccccc2)[nH]c(=S)[nH]1',NULL),
	(6294,0,0,'83-63-6','Consistent with Molecular Formula','C18H19N3O2',309.367,'Diazol\nDiamazo\nDimazon\nPellidol\nDermagen\nDermagan\nGranulin\nPellidole\nEpidermol\nEpithelone\nPeriphermin\nDiacetazotol\nDiacetotoluide\nAcidal Fast Orange\nDiacetylaminoazotoluene\n4\'\'-(o-Tolylazo)-o-diacetotoluide\n4\'\'-(o-Tolylazo)-o-diacetotoluidide\nN,N-Diacetyl-o-tolylazo-o-toluidine\n4\'\'-(ortho-Tolylazo)-ortho-diacetoluidide\nN-Acetyl-N-[2-methyl-4-[(2-methylphenyl)azo]phenyl]acetamide\nWLN: 1VNV1&R B DNUNR B\nAcetamide, N-acetyl-N-[2-methyl-4-[(2-methylphenyl)azo]phenyl]-\no-Diacetotoluidide, 4\'\'-(o-tolylazo)-','9EA9ACEB179E44D1-FICuS-01-8D','9EA9ACEB179E44D1-FICTS-01-6C','9EA9ACEB179E44D1-uuuuu-01-3C','InChI=1S/C18H19N3O2/c1-12-7-5-6-8-17(12)20-19-16-9-10-18(13(2)11-16)21(14(3)22)15(4)23/h5-11H,1-4H3','InChIKey=YIEDSISPYKQADU-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccc(/N=N/c2ccccc2C)cc1C',NULL),
	(6295,0,1,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'00BD66B149ED098D-FICuS-01-67','00BD66B149ED098D-FICTS-01-46','D01113536E8B1E97-uuuuu-01-F3','InChI=1S/C16H13N3O3/c20-15(10-11-16(21)22)17-12-6-8-14(9-7-12)19-18-13-4-2-1-3-5-13/h1-11H,(H,17,20)(H,21,22)/b11-10-,19-18?','InChIKey=SUHCFASZEVEUDG-HNYIIJDWSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(/N=N/c2ccccc2)cc1','1'),
	(6296,0,0,'16201-96-0','Consistent with Molecular Formula','C16H11N3O2',277.2818,'N-(p-Phenylazophenyl)maleimide\nMaleimide, N-[p-(phenylazo)phenyl]-\n1H-Pyrrole-2,5-dione, 1-[4-(phenylazo)phenyl]-','0C4122E5D517E1EF-FICuS-01-5F','0C4122E5D517E1EF-FICTS-01-3E','0C4122E5D517E1EF-uuuuu-01-0E','InChI=1S/C16H11N3O2/c20-15-10-11-16(21)19(15)14-8-6-13(7-9-14)18-17-12-4-2-1-3-5-12/h1-11H','InChIKey=DVNPYLMPVFDKGZ-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(6297,0,0,'198-55-0','Consistent with Molecular Formula','C20H12',252.3148,'Perilene\nperi-Dinaphthalene\nDibenz[de,kl]anthracene\nPerylene\nPerylene','6F5D04FFB880A6F2-FICuS-01-7D','6F5D04FFB880A6F2-FICTS-01-5C','6F5D04FFB880A6F2-uuuuu-01-2C','InChI=1S/C20H12/c1-5-13-6-2-11-17-18-12-4-8-14-7-3-10-16(20(14)18)15(9-1)19(13)17/h1-12H','InChIKey=CSHWQDPOILHKBI-UHFFFAOYSA-N','c1cc2cccc3c4cccc5cccc(c(c1)c23)c54',NULL),
	(6298,0,0,'121-45-9','Consistent with Molecular Formula','C3H9O3P',124.0761,'Methyl phosphite\nTrimethyl phosphite\nTrimethoxyphosphine\nMethyl phosphite ((MeO)3P)\nWLN: 1OPO1 & O1\nPhosphorous acid, trimethyl ester\nPhosphorous acid, trimethyl ester','B90D5CDC00DAFDB4-FICuS-01-9A','B90D5CDC00DAFDB4-FICTS-01-79','B90D5CDC00DAFDB4-uuuuu-01-49','InChI=1S/C3H9O3P/c1-4-7(5-2)6-3/h1-3H3','InChIKey=CYTQBVOFDCPGCX-UHFFFAOYSA-N','COP(OC)OC',NULL),
	(6299,0,0,'140-08-9','Consistent with Molecular Formula','C6H12Cl3O3P',269.4918,'Tris(chloroethyl) phosphite\nTris(2-chloroethyl) phosphite\nTris(.beta.-chloroethyl) phosphite\nPhosphorous acid, tris(2-chloroethyl) ester\nEthanol, 2-chloro-, phosphite (3:1)\nEthanol, 2-chloro-, phosphite (3:1)','F39A3D85E2186422-FICuS-01-4C','F39A3D85E2186422-FICTS-01-2B','F39A3D85E2186422-uuuuu-01-FB','InChI=1S/C6H12Cl3O3P/c7-1-4-10-13(11-5-2-8)12-6-3-9/h1-6H2','InChIKey=LUVCTYHBTXSAMX-UHFFFAOYSA-N','ClCCOP(OCCCl)OCCCl',NULL),
	(6300,0,0,'109-47-7','Consistent with Molecular Formula','C8H19O3P',194.2101,'Butyl phosphite, ((BuO)2(HO)P)','B4AD663E57282292-FICuS-01-4B','812DB19D82EF3997-FICTS-01-46','B4AD663E57282292-uuuuu-01-FA','InChI=1S/C8H19O3P/c1-3-5-7-10-12(9)11-8-6-4-2/h9H,3-8H2,1-2H3','InChIKey=UZEFVQBWJSFOFE-UHFFFAOYSA-N','CCCCOP(O)OCCCC',NULL),
	(6301,0,0,'116-17-6','Consistent with Molecular Formula','C9H21O3P',208.2369,'Triisopropyl phosphite\nTri-2-propyl phosphite\nIsopropyl phosphite, tri-\nIsopropyl phosphite, ((C3H7O)3P)\nWLN: 1Y1 & OPOY1 & 1 & OY1 & 1\nPhosphorous acid, tris(1-methylethyl) ester\nPhosphorous acid, triisopropyl ester','9A0B324F8454B5EA-FICuS-01-64','9A0B324F8454B5EA-FICTS-01-43','9A0B324F8454B5EA-uuuuu-01-13','InChI=1S/C9H21O3P/c1-7(2)10-13(11-8(3)4)12-9(5)6/h7-9H,1-6H3','InChIKey=SJHCUXCOGGKFAI-UHFFFAOYSA-N','CC(C)OP(OC(C)C)OC(C)C',NULL),
	(6302,0,0,'869-56-7','Consistent with Molecular Formula','C9H21PS3',256.4187,NULL,'C6D93279D0B0C83E-FICuS-01-6B','C6D93279D0B0C83E-FICTS-01-4A','C6D93279D0B0C83E-uuuuu-01-1A','InChI=1S/C9H21PS3/c1-4-7-11-10(12-8-5-2)13-9-6-3/h4-9H2,1-3H3','InChIKey=ADRLBSFJQOGKCV-UHFFFAOYSA-N','CCCSP(SCCC)SCCC',NULL),
	(6303,0,0,'838-85-7','Consistent with Molecular Formula','C12H11O4P',250.1903,'Diphenyl phosphate\nPhenyl hydrogen phosphate\nDiphenyl hydrogen phosphate\nPhenyl phosphate ((PhO)2(HO)PO)\nPhenyl phosphate, ((PhO)2(HO)PO)\nPhosphoric acid, diphenyl ester\nPhosphoric acid, diphenyl ester','D143B89968631487-FICuS-01-3A','D143B89968631487-FICTS-01-19','D143B89968631487-uuuuu-01-E9','InChI=1S/C12H11O4P/c13-17(14,15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12/h1-10H,(H,13,14)','InChIKey=ASMQGLCHMVWBQR-UHFFFAOYSA-N','O=P(O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(6304,0,0,'78-47-7','Consistent with Molecular Formula','C12H27O3PS',282.3773,'Tributylphosphorothionate\nO,O,O-Tributyl thiophosphate\nO,O,O-Tributyl phosphorothioate\nButyl phosphorothioate, (BuO)3PS\nButyl phosphorothioate, ((BuO)3PS)\nPhosphorothioic acid, O,O,O-tributyl ester\nPhosphorothioic acid, O,O,O-tributyl ester','CA1F3EBC67BAD5B7-FICuS-01-A1','CA1F3EBC67BAD5B7-FICTS-01-80','CA1F3EBC67BAD5B7-uuuuu-01-50','InChI=1S/C12H27O3PS/c1-4-7-10-13-16(17,14-11-8-5-2)15-12-9-6-3/h4-12H2,1-3H3','InChIKey=PPEZWDDRWXDXOQ-UHFFFAOYSA-N','CCCCOP(=S)(OCCCC)OCCCC',NULL),
	(6305,4,0,'126-63-6','Consistent with Molecular Formula','C24H51O3P',418.6389,'Bis(2-ethylhexyl)-2-ethylhexylphosphonate\nBIS(2-ETHYLHEXYL)-2-ETHYLHEXYLPHOSPHONATE\nPhosphonic acid, (2-ethylhexyl)-, bis(2-ethylhexyl) ester\nPhosphonic acid, (2-ethylhexyl)-, bis(2-ethylhexyl) ester','F2E3622901171DF5-FICuS-01-43','F2E3622901171DF5-FICTS-01-22','F2E3622901171DF5-uuuuu-01-F2','InChI=1S/C24H51O3P/c1-7-13-16-22(10-4)19-26-28(25,21-24(12-6)18-15-9-3)27-20-23(11-5)17-14-8-2/h22-24H,7-21H2,1-6H3','InChIKey=GOCVCBDBQYEFQD-UHFFFAOYSA-N','CCCCC(CC)COP(=O)(CC(CC)CCCC)OCC(CC)CCCC','1'),
	(6306,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','?3O3PS',111.032,NULL,'D0972135A629E5F9-FICuS-01-51','D0972135A629E5F9-FICTS-01-30','D0972135A629E5F9-uuuuu-01-00','InChI=1S/O3PS/c1-4(2,3)5','InChIKey=SORGQJKWGULKHL-UHFFFAOYSA-N','*OP(=S)(O*)O*',NULL),
	(6307,0,0,NULL,'Consistent with Molecular Formula','C42H66O8P2',760.9261,NULL,'561D5946AC4F05E8-FICuS-01-5F','561D5946AC4F05E8-FICTS-01-3E','C6D224D27C012A30-uuuuu-01-F2','InChI=1S/C28H43O4P.C14H23O4P/c1-3-5-7-9-11-13-15-25-17-21-27(22-18-25)31-33(29,30)32-28-23-19-26(20-24-28)16-14-12-10-8-6-4-2;1-2-3-4-5-6-7-8-13-9-11-14(12-10-13)18-19(15,16)17/h17-24H,3-16H2,1-2H3,(H,29,30);9-12H,2-8H2,1H3,(H2,15,16,17)','InChIKey=LOXDBMQZFOJSSB-UHFFFAOYSA-N','CCCCCCCCc1ccc(OP(=O)(O)O)cc1.CCCCCCCCc1ccc(OP(=O)(O)Oc2ccc(CCCCCCCC)cc2)cc1',NULL),
	(6308,0,0,'6281-36-3','Consistent with Molecular Formula','C14H15Cl4NO2',371.09,NULL,'985373CD17FD0D8A-FICuS-01-70','985373CD17FD0D8A-FICTS-01-4F','985373CD17FD0D8A-uuuuu-01-1F','InChI=1S/C14H15Cl4NO2/c15-9-6-10(16)14(13(18)12(9)17)21-7-11(20)19-8-4-2-1-3-5-8/h6,8H,1-5,7H2,(H,19,20)','InChIKey=FTUHROOCYOPNJT-UHFFFAOYSA-N','O=C(COc1c(Cl)cc(Cl)c(Cl)c1Cl)NC1CCCCC1',NULL),
	(6309,1,0,'121-75-5','Consistent with Molecular Formula','C10H19O6PS2',330.3503,'MLT\nFog 3\nEtiol\nFormal\nTaskil\n8059HC\nMalphos\nCythion\nSadofos\nFyfanon\nSumitox\nMalatox\nMalatol\nMalamar\nEmmatos\nMalafor\nZithiol\nTM-4049\nKarbofos\nMalagran\nMalakill\nSiptox I\nMoscarda\nPrioderm\nac 26691\nCarbofos\nCarbetox\nMalaphos\nSadophos\nMalathon\nCarbophos\nMalathion\nMalaspray\nFosfotion\nChemathion\nMalamar 50\nMalathione\nFosfothion\nEthiolacar\nNCI-C00215\nENT 17,034\nPhosphothion\nMalathion E50\nCompound 4049\nMercaptothion\nEmmatos extra\nStaeubol-Puder\nOrtho Malathion\nOleophosphothion\nCarbethoxy malathion\nInsecticide no. 4049\nKop-Thionkypfosmalacide\nAmerican Cyanamid 4,049\nMalathion LV Concentrate\nFour thousand forty-nine\nExperimental insecticide 4049\nDiethyl 2-(dimethoxyphosphinothioylthio)succinate\nDicarboethoxyethyl O,O-dimethyl phosphorodithioate\nO,O-Dimethyldithiophosphate diethylmercaptosuccinate\nO,O-DimethylS-(1,2-dicarbethoxyethyl) dithiophosphate\nDiethyl mercaptosuccinate, O,O-dimethyl thiophosphate\nO,O-Dimethyl S-(1,2-dicarbethoxyethyl) dithiophosphate\n1,2-D.(ethoxycarbonyl)dimethyl phosphorothiolothionate\nS-1,2-Bis(ethoxycarbonyl)ethyl-O,O-dimethyl thiophosphate\nO,O-Dimethyl dithiophosphate of diethyl mercaptosuccinate\nO,O-Dimethyl S-(1,2-dicarbethoxyethyl) phosphorodithioate\nS-[1,2-Bis(carbethoxy)ethyl] O,O-dimethyl dithiophosphate\nS-(1,2-Dicarbethoxyethyl) O,O-dimethyl phosphorodithioate\nDiethyl mercaptosuccinate, O,O-dimethyl phosphorodithioate\nO,O-Dimethyl S-(1,2-dicarbethoxyethyl) thiothionophosphate\n1,2-Di(ethoxycarbonyl)ethyl O,O-dimethyl phosphordithioates\nO,O-Dimethyl S-1,2-di(ethoxycarbamyl)ethyl phosphorothioate\n0,0-Dimethyl S-[1,2-bis(ethoxycarbonyl)ethyl] dithiophosphate\n[(DIMETHOXYPHOPHINOTHIOYL)THIO]BUTANEDIOIC ACID, DIETHYL ESTER\n[(Dimethoxyphosphinothioyl)thio]butanedioic acid, diethyl ester\nS-(1,2-Bis(ethoxycarbonyl)ethyl)O,O-dimethyl phosphorodithioate\nDiethyl mercaptosuccinate, O,O-dimethyl dithiophosphate, S-ester\nS-[1,2-Bis(ethoxycarbonyl)ethyl] O,O-dimethyl phosphorodithioate\nDiethyl mercaptosuccinic acid, S-ester of O,O-dimethyl phosphorodithioate\nMercaptosuccinic acid diethyl ester, S-ester with O,O-dimethyl phosphorothioate\nPhosphorodithioic acid, 0,0-dimethyl ester, S-ester with diethyl mercaptosuccinate\nSuccinic acid, mercapto-, diethyl ester, S-ester with 0,0-dimethyl phosphorodithioate\nWLN: 2OV1YVO2 & SPS & O1 & O1\nButanedioic acid, [(dimethoxyphosphinothioyl)thio]-, diethyl ester\nSuccinic acid, mercapto-, diethyl ester, S-ester with O,O-dimethyl phosphorodithioate\nSF 60\nS-(1,2-Bis(aethoxy-carbonyl)-aethyl)-O,O-dimethyl-dithiophasphat\nDithiophosphate de O,O-dimethyle et de S-(1,2-dicarboethoxyethyle)\nS-(1,2-Bis(ethoxy-carbonyl)-ethyl)-O,O-dimethyl-dithiofosfaat\nS-(1,2-Bis(etossi-carbonil)-etil)-O,O-dimetil-ditiofosfato\nMalation\nO,O-Dimethyl-S-1,2-dikarbetoxylethylditiofosfat','D3250727EDD97830-FICuS-01-4D','D3250727EDD97830-FICTS-01-2C','D3250727EDD97830-uuuuu-01-FC','InChI=1S/C10H19O6PS2/c1-5-15-9(11)7-8(10(12)16-6-2)19-17(18,13-3)14-4/h8H,5-7H2,1-4H3','InChIKey=JXSJBGJIGXNWCI-UHFFFAOYSA-N','CCOC(=O)CC(SP(=S)(OC)OC)C(=O)OCC','1'),
	(6310,0,0,'107-18-6','Consistent with Molecular Formula','C3H6O',58.0798,'Propenol\nAllyl al\n2-Propenol\nWeed drench\n1-Propenol-3\nVinylcarbinol\n1-Propen-3-ol\nPropen-1-ol-3\nAllylic alcohol\nOrvinylcarbinol\nPropenyl alcohol\n3-Hydroxypropene\nShell Unkrauttod A\n2-Propenyl alcohol\nWLN: Q2U1\n2-Propen-1-ol\nAllyl alcohol\nAllylalkohol\nAlcool allylique\nAaalcool allilco\nAllilowy alkohol','5583E16D51EB5DD1-FICuS-01-67','5583E16D51EB5DD1-FICTS-01-46','5583E16D51EB5DD1-uuuuu-01-16','InChI=1S/C3H6O/c1-2-3-4/h2,4H,1,3H2','InChIKey=XXROGKLTLUQVRX-UHFFFAOYSA-N','C=CCO',NULL),
	(6311,0,0,'507-20-0','Consistent with Molecular Formula','C4H9Cl',92.5681,'2-Chloroisobutane\ntert-Butylchloride\ntert-Butyl chloride\nChlorotrimethylmethane\nTrimethylchloromethane\nTertiary-butyl chloride\n2-Methyl-2-chloropropane\n2-Chloro-2-methylpropane\n2-Chloro-2-methyl-propane\n2-Methyl-2-propyl chloride\nPropane, 2-chloro-2-methyl\nWLN: GX1&1&1\nPropane, 2-chloro-2-methyl-\nPropane, 2-chloro-2-methyl-','D16E20DDFE7F2728-FICuS-01-7C','D16E20DDFE7F2728-FICTS-01-5B','D16E20DDFE7F2728-uuuuu-01-2B','InChI=1S/C4H9Cl/c1-4(2,3)5/h1-3H3','InChIKey=NBRKLOOSMBRFMH-UHFFFAOYSA-N','CC(C)(C)Cl',NULL),
	(6312,0,0,'107-84-6','Consistent with Molecular Formula','C5H11Cl',106.5949,'Isoamyl chloride\nIsopentyl chloride\n3-Methylbutyl chloride\n4-Chloro-2-methylbutane\n1-Chloro-3-methylbutane\n1-Chloro-3,3-dimethylpropane\nButane, 1-chloro-3-methyl-\nButane, 1-chloro-3-methyl-','3D4E2CA6FA2A8D98-FICuS-01-8A','3D4E2CA6FA2A8D98-FICTS-01-69','3D4E2CA6FA2A8D98-uuuuu-01-39','InChI=1S/C5H11Cl/c1-5(2)3-4-6/h5H,3-4H2,1-2H3','InChIKey=CZHLPWNZCJEPJB-UHFFFAOYSA-N','CC(C)CCCl',NULL),
	(6313,0,0,'108-86-1','Consistent with Molecular Formula','C6H5Br',157.0095,'NCI-C55492\nBromobenzene\nPhenyl bromide\nMonobromobenzene\nWLN: ER\nBenzene, bromo-\nBenzene, bromo-','8E6892828C98AB98-FICuS-01-67','8E6892828C98AB98-FICTS-01-46','8E6892828C98AB98-uuuuu-01-16','InChI=1S/C6H5Br/c7-6-4-2-1-3-5-6/h1-5H','InChIKey=QARVLSVVCXYDNA-UHFFFAOYSA-N','Brc1ccccc1',NULL),
	(6314,0,0,'110-45-2','Consistent with Molecular Formula','C6H12O2',116.1596,'Isoamyl formate\nIsopentyl formate\nIsoamyl methanoate\nIsopentyl methanoate\n3-Methylbutyl formate\nFormic acid, isopentyl ester\nWLN: VHO2Y1 & 1\n1-Butanol, 3-methyl-, formate\nIsopentyl alcohol, formate','4CBE39EACE55F8C4-FICuS-01-9E','4CBE39EACE55F8C4-FICTS-01-7D','4CBE39EACE55F8C4-uuuuu-01-4D','InChI=1S/C6H12O2/c1-6(2)3-4-8-5-7/h5-6H,3-4H2,1-2H3','InChIKey=XKYICAQFSCFURC-UHFFFAOYSA-N','CC(C)CCOC=O',NULL),
	(6315,0,0,'106-38-7','Consistent with Molecular Formula','C7H7Br',171.0363,'4-Bromotoluene\np-Bromotoluene\np-Tolyl bromide\n4-Methylbromobenzene\np-Methylbromobenzene\np-Methylphenyl bromide\n1-Bromo-4-methylbenzene\n1-Methyl-4-bromobenzene\n4-Bromo-1-methylbenzene\n4-Methyl-1-bromobenzene\nBenzene, 1-bromo-4-methyl-\nToluene, p-bromo-','24986358A15FBAB4-FICuS-01-5A','24986358A15FBAB4-FICTS-01-39','24986358A15FBAB4-uuuuu-01-09','InChI=1S/C7H7Br/c1-6-2-4-7(8)5-3-6/h2-5H,1H3','InChIKey=ZBTMRBYMKUEVEU-UHFFFAOYSA-N','Cc1ccc(Br)cc1',NULL),
	(6316,0,0,'95-46-5','Consistent with Molecular Formula','C7H7Br',171.0363,'o-Bromotoluene\n2-Bromotoluene\no-Tolyl bromide\n2-Tolyl bromide\n2-Methylbromobenzene\no-Methylphenyl bromide\n1-Methyl-2-bromobenzene\n1-Bromo-2-methylbenzene\nBenzene, 1-bromo-2-methyl-\nToluene, o-bromo-','D563F5DC7B8AFC8F-FICuS-01-A4','D563F5DC7B8AFC8F-FICTS-01-83','D563F5DC7B8AFC8F-uuuuu-01-53','InChI=1S/C7H7Br/c1-6-4-2-3-5-7(6)8/h2-5H,1H3','InChIKey=QSSXJPIWXQTSIX-UHFFFAOYSA-N','Cc1ccccc1Br',NULL),
	(6317,1,0,'138-22-7','Consistent with Molecular Formula','C7H14O3',146.1858,'Butyl lactate\nn-Butyl lactate\n2-Hydroxypropanoic acid butyl ester\nWLN: QY1 & VO4\nPropanoic acid, 2-hydroxy-, butyl ester\nLactic acid, butyl ester','56077947F5B34058-FICuS-01-35','293FD4FC5D424861-FICTS-01-3D','56077947F5B34058-uuuuu-01-E4','InChI=1S/C7H14O3/c1-3-4-5-10-7(9)6(2)8/h6,8H,3-5H2,1-2H3','InChIKey=MRABAEUHTLLEML-UHFFFAOYSA-N','CCCCOC(=O)C(C)O','1'),
	(6318,0,0,'31620-80-1','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C8H11?2Br',187.0789,'ar-Monobromoethylbenzene\nBenzene, bromoethyl-','9EF2905A4E91C1D5-FICuS-01-6C','9EF2905A4E91C1D5-FICTS-01-4B','9EF2905A4E91C1D5-uuuuu-01-1B','InChI=1S/C6H6.C2H5.Br/c1-2-4-6-5-3-1;1-2;/h1-6H;1H2,2H3;','InChIKey=WBRCHTFQWVYJOG-UHFFFAOYSA-N','*Br.*CC.c1ccccc1',NULL),
	(6319,3,1,'6290-11-5','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'BE02323181808D62-FICuS-01-2E','BE02323181808D62-FICTS-01-0D','312296E8E4066F43-uuuuu-01-EC','InChI=1S/C8H14O2/c1-4-5-8-9-6(2)7(3)10-8/h4-8H,1-3H3/b5-4+','InChIKey=HXHCHQLIVBYPRE-SNAWJCMRSA-N','C/C=C/C1OC(C)C(C)O1','1'),
	(6320,2,1,'5663-22-9','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'C95DFFB569816E42-FICuS-01-78','C95DFFB569816E42-FICTS-01-57','1E84AA5788CFCF40-uuuuu-01-2C','InChI=1S/C8H14O2/c1-3-4-8-9-6-5-7(2)10-8/h3-4,7-8H,5-6H2,1-2H3/b4-3+','InChIKey=ZZKFSHUEAJNBOX-ONEGZZNKSA-N','C/C=C/C1OCCC(C)O1','1'),
	(6321,0,0,'6413-10-1','Consistent with Molecular Formula','C8H14O4',174.1962,'Ethyl acetoacetate ethylene ketal\nEthyl acetoacetate 3-ethylene acetal\nEthyl 2-methyl-1,3-dioxolane-2-acetate\n1,3-Dioxolane-2-acetic acid, 2-methyl-, ethyl ester\n1,3-Dioxolane-2-acetic acid, 2-methyl-, ethyl ester','ABD15DD8976A1BC4-FICuS-01-85','ABD15DD8976A1BC4-FICTS-01-64','ABD15DD8976A1BC4-uuuuu-01-34','InChI=1S/C8H14O4/c1-3-10-7(9)6-8(2)11-4-5-12-8/h3-6H2,1-2H3','InChIKey=XWEOGMYZFCHQNT-UHFFFAOYSA-N','CCOC(=O)CC1(C)OCCO1',NULL),
	(6322,0,0,'97-85-8','Consistent with Molecular Formula','C8H16O2',144.2132,'Isobutyl isobutyrate\nIsobutyl isobutanoate\n2-Methylpropyl isobutyrate\n2-Methylpropyl 2-methylpropanoate\n2-Methylpropyl 2-methylpropionate\nWLN: 1Y1 & VO1Y1 & 1\nPropanoic acid, 2-methyl-, 2-methylpropyl ester\nIsobutyric acid, isobutyl ester','D769C29EEADBBE29-FICuS-01-A2','D769C29EEADBBE29-FICTS-01-81','D769C29EEADBBE29-uuuuu-01-51','InChI=1S/C8H16O2/c1-6(2)5-10-8(9)7(3)4/h6-7H,5H2,1-4H3','InChIKey=RXGUIWHIADMCFC-UHFFFAOYSA-N','CC(C)COC(=O)C(C)C',NULL),
	(6323,1,0,'771-90-4','Consistent with Molecular Formula','C9H10O3',166.1762,'Methyl mandelate\nBenzeneacetic acid, .alpha.-hydroxy-, methyl ester\nMandelic acid, methyl ester','E6C53F5D53BC28C7-FICuS-01-7D','E2A63BFB265BB652-FICTS-01-4F','E6C53F5D53BC28C7-uuuuu-01-2C','InChI=1S/C9H10O3/c1-12-9(11)8(10)7-5-3-2-4-6-7/h2-6,8,10H,1H3','InChIKey=ITATYELQCJRCCK-UHFFFAOYSA-N','COC(=O)C(O)c1ccccc1','1'),
	(6324,0,0,'27476-42-2','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C9H13?2Br',201.1057,NULL,'84C96019ED7F3731-FICuS-01-53','84C96019ED7F3731-FICTS-01-32','84C96019ED7F3731-uuuuu-01-02','InChI=1S/C6H6.C3H7.Br/c1-2-4-6-5-3-1;1-3-2;/h1-6H;3H,1-2H3;','InChIKey=GBBBXCLEPCRIND-UHFFFAOYSA-N','*Br.*C(C)C.c1ccccc1',NULL),
	(6325,0,1,NULL,'Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'CFEC037FF7CF78A6-FICuS-01-A4','CFEC037FF7CF78A6-FICTS-01-83','E6DD3B925D504363-uuuuu-01-07','InChI=1S/C9H14O2/c1-2-5-9(10)11-8-6-3-4-7-8/h2,5,8H,3-4,6-7H2,1H3/b5-2+','InChIKey=WDNCEPPQUKCFBL-GORDUTHDSA-N','C/C=C/C(=O)OC1CCCC1','1'),
	(6326,0,0,'6290-13-7','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'364EE3624C445CFF-FICuS-01-6C','364EE3624C445CFF-FICTS-01-4B','364EE3624C445CFF-uuuuu-01-1B','InChI=1S/C9H16O2/c1-2-5-9(10)11-8-6-3-4-7-8/h8H,2-7H2,1H3','InChIKey=OZORRWASBYZFPY-UHFFFAOYSA-N','CCCC(=O)OC1CCCC1',NULL),
	(6327,0,0,'6290-14-8','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'2B7FA92CADDA4510-FICuS-01-7B','2B7FA92CADDA4510-FICTS-01-5A','2B7FA92CADDA4510-uuuuu-01-2A','InChI=1S/C9H16O2/c1-7(2)9(10)11-8-5-3-4-6-8/h7-8H,3-6H2,1-2H3','InChIKey=MKIBNFZXBZAOJL-UHFFFAOYSA-N','CC(C)C(=O)OC1CCCC1',NULL),
	(6328,1,0,'5413-44-5','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'B8E9015D1075CCF4-FICuS-01-66','B8E9015D1075CCF4-FICTS-01-45','B8E9015D1075CCF4-uuuuu-01-15','InChI=1S/C9H16O2/c1-8-4-7-10-9(11-8)5-2-3-6-9/h8H,2-7H2,1H3','InChIKey=WVFNYHZZLJAPHY-UHFFFAOYSA-N','CC1CCOC2(CCCC2)O1','1'),
	(6329,2,0,'6290-15-9','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'739DB33053B40065-FICuS-01-2F','739DB33053B40065-FICTS-01-0E','739DB33053B40065-uuuuu-01-DE','InChI=1S/C9H16O2/c1-7-8(2)11-9(10-7)5-3-4-6-9/h7-8H,3-6H2,1-2H3','InChIKey=VKTMZODNTNRDIQ-UHFFFAOYSA-N','CC1OC2(CCCC2)OC1C','1'),
	(6330,2,0,'6290-16-0','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'7681B7CDA67F3AE5-FICuS-01-7F','7681B7CDA67F3AE5-FICTS-01-5E','7681B7CDA67F3AE5-uuuuu-01-2E','InChI=1S/C9H16O3/c1-7-3-5-9(11,6-4-7)8(10)12-2/h7,11H,3-6H2,1-2H3','InChIKey=YSQYCDXJRUGJJM-UHFFFAOYSA-N','COC(=O)C1(O)CCC(C)CC1','1'),
	(6331,2,0,'6290-17-1','Consistent with Molecular Formula','C9H16O4',188.223,'Ethyl 2,4-dimethyl-1,3-dioxolane-2-acetate\nAcetoacetic acid, ethyl ester, 1,2-propylene ketal\n1,3-Dioxolane-2-acetic acid, 2,4-dimethyl-, ethyl ester','CE7FDB5D06507EE0-FICuS-01-87','CE7FDB5D06507EE0-FICTS-01-66','CE7FDB5D06507EE0-uuuuu-01-36','InChI=1S/C9H16O4/c1-4-11-8(10)5-9(3)12-6-7(2)13-9/h7H,4-6H2,1-3H3','InChIKey=GSIXJEIRJVOUFB-UHFFFAOYSA-N','CCOC(=O)CC1(C)OCC(C)O1','1'),
	(6332,0,0,'106-27-4','Consistent with Molecular Formula','C9H18O2',158.24,'Isoamyl butylate\nIsoamyl butyrate\nIsoamyl butanoate\nIsopentyl butyrate\nIsopentyl butanoate\n3-Methylbutyl butyrate\nButanoic acid, 3-methylbutyl ester\nButyric acid, isopentyl ester','39C9602920223B5F-FICuS-01-36','39C9602920223B5F-FICTS-01-15','39C9602920223B5F-uuuuu-01-E5','InChI=1S/C9H18O2/c1-4-5-9(10)11-7-6-8(2)3/h8H,4-7H2,1-3H3','InChIKey=PQLMXFQTAMDXIZ-UHFFFAOYSA-N','CCCC(=O)OCCC(C)C',NULL),
	(6333,0,0,'6413-47-4','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'94DED0B9A0689A45-FICuS-01-6E','94DED0B9A0689A45-FICTS-01-4D','94DED0B9A0689A45-uuuuu-01-1D','InChI=1S/C9H18O2/c1-5-9(4)10-6-8(2,3)7-11-9/h5-7H2,1-4H3','InChIKey=RBTXIAALRNDVLT-UHFFFAOYSA-N','CCC1(C)OCC(C)(C)CO1',NULL),
	(6334,0,0,'5461-60-9','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'B5250F76CAB0EDAF-FICuS-01-8E','B5250F76CAB0EDAF-FICTS-01-6D','B5250F76CAB0EDAF-uuuuu-01-3D','InChI=1S/C9H18O3/c1-3-4-5-6-9(10)12-8-7-11-2/h3-8H2,1-2H3','InChIKey=WHFYLHIOEPSQJH-UHFFFAOYSA-N','CCCCCC(=O)OCCOC',NULL),
	(6335,0,0,'90-11-9','Consistent with Molecular Formula','C10H7Br',207.0693,'1-Naphthyl bromide\n1-Bromonaphthalene\n.alpha.-Naphthyl bromide\n.alpha.-Bromonaphthalene\nNaphthalene, 1-bromo-\nNaphthalene, 1-bromo-','AF6734FB27921B3A-FICuS-01-65','AF6734FB27921B3A-FICTS-01-44','AF6734FB27921B3A-uuuuu-01-14','InChI=1S/C10H7Br/c11-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H','InChIKey=DLKQHBOKULLWDQ-UHFFFAOYSA-N','Brc1cccc2ccccc12',NULL),
	(6336,0,0,'611-70-1','Consistent with Molecular Formula','C10H12O',148.2042,'2-Methylpropiophenone\nIsopropyl phenyl keton\nPhenyl isopropyl ketone\nIsopropyl phenyl ketone\n.alpha.-Methylpropiophenone\n1-Propanone, 2-methyl-1-phenyl-\nIsobutyrophenone','DEE0112DDE75013C-FICuS-01-69','DEE0112DDE75013C-FICTS-01-48','DEE0112DDE75013C-uuuuu-01-18','InChI=1S/C10H12O/c1-8(2)10(11)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=BSMGLVDZZMBWQB-UHFFFAOYSA-N','CC(C)C(=O)c1ccccc1',NULL),
	(6337,0,0,'3674-77-9','Consistent with Molecular Formula','C10H12O2',164.2036,'Acetophenone ethylene ketal\n2-Methyl-2-phenyl-1,3-dioxolane\n1,3-Dioxolane, 2-methyl-2-phenyl-\n1,3-Dioxolane, 2-methyl-2-phenyl-','80C468552E66D8F3-FICuS-01-56','80C468552E66D8F3-FICTS-01-35','80C468552E66D8F3-uuuuu-01-05','InChI=1S/C10H12O2/c1-10(11-7-8-12-10)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=GAOQAPRPYXWTFK-UHFFFAOYSA-N','CC1(c2ccccc2)OCCO1',NULL),
	(6338,0,0,'6192-44-5','Consistent with Molecular Formula','C10H12O3',180.203,'Phenoxyethyl acetate\n2-Phenoxyethyl acetate\n2-Phenoxyethanol acetate\nEthylene glycol phenyl ether acetate\nWLN: 1VO2OR\nEthanol, 2-phenoxy-, acetate\nEthanol, 2-phenoxy-, acetate','E7DD1C7D2154D91B-FICuS-01-76','E7DD1C7D2154D91B-FICTS-01-55','E7DD1C7D2154D91B-uuuuu-01-25','InChI=1S/C10H12O3/c1-9(11)12-7-8-13-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=WHFKYDMBUMLWDA-UHFFFAOYSA-N','CC(=O)OCCOc1ccccc1',NULL),
	(6339,0,0,'2403-50-1','Consistent with Molecular Formula','C10H12O3',180.203,'2-(p-Methoxyphenyl)-1,3-dioxolane\n1,3-Dioxolane, 2-(4-methoxyphenyl)-\n1,3-Dioxolane, 2-(p-methoxyphenyl)-','6C0146768AA59F4C-FICuS-01-5D','6C0146768AA59F4C-FICTS-01-3C','6C0146768AA59F4C-uuuuu-01-0C','InChI=1S/C10H12O3/c1-11-9-4-2-8(3-5-9)10-12-6-7-13-10/h2-5,10H,6-7H2,1H3','InChIKey=IQEKCEZVHBSOSQ-UHFFFAOYSA-N','COc1ccc(C2OCCO2)cc1',NULL),
	(6340,1,0,'6290-19-3','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'1724E532E6FC6A32-FICuS-01-54','1724E532E6FC6A32-FICTS-01-33','1724E532E6FC6A32-uuuuu-01-03','InChI=1S/C10H12O3/c1-9(13-8-11)7-12-10-5-3-2-4-6-10/h2-6,8-9H,7H2,1H3','InChIKey=MSMJDVYJWOKLGV-UHFFFAOYSA-N','CC(COc1ccccc1)OC=O','1'),
	(6341,0,0,'98-06-6','Consistent with Molecular Formula','C10H14',134.2206,'tert-Butylbenzene\nPseudobutylbenzene\nTrimethylphenylmethane\nPhenyltrimethylmethane\n1,1-Dimethylethylbenzene\n2-Methyl-2-phenylpropane\nWLN: 1X1 & 1 & R\nBenzene, (1,1-dimethylethyl)-\nBenzene, tert-butyl-\nDimethylethylbenzene','A685003B788FA411-FICuS-01-44','A685003B788FA411-FICTS-01-23','A685003B788FA411-uuuuu-01-F3','InChI=1S/C10H14/c1-10(2,3)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=YTZKOQUCBOVLHL-UHFFFAOYSA-N','CC(C)(C)c1ccccc1',NULL),
	(6342,3,0,'5421-98-7','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'6DAD7B830DB256D4-FICuS-01-75','6DAD7B830DB256D4-FICTS-01-54','6DAD7B830DB256D4-uuuuu-01-24','InChI=1S/C10H14O3/c1-7-6-8(2)13-10(12-7)9-4-3-5-11-9/h3-5,7-8,10H,6H2,1-2H3','InChIKey=ARWKUHMKSAPOHT-UHFFFAOYSA-N','CC1CC(C)OC(c2ccco2)O1','1'),
	(6343,2,0,'5413-48-9','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'442AF57F791FC147-FICuS-01-60','442AF57F791FC147-FICTS-01-3F','442AF57F791FC147-uuuuu-01-0F','InChI=1S/C10H18O2/c1-8-9(2)12-10(11-8)6-4-3-5-7-10/h8-9H,3-7H2,1-2H3','InChIKey=OXDHWENKTVLJHW-UHFFFAOYSA-N','CC1OC2(CCCCC2)OC1C','1'),
	(6344,2,0,'6413-22-5','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'9FE799103AF18E38-FICuS-01-68','9FE799103AF18E38-FICTS-01-47','9FE799103AF18E38-uuuuu-01-17','InChI=1S/C10H18O2/c1-8-7-9(2)12-10(11-8)5-3-4-6-10/h8-9H,3-7H2,1-2H3','InChIKey=MLRVHGZYWWKPPB-UHFFFAOYSA-N','CC1CC(C)OC2(CCCC2)O1','1'),
	(6345,0,0,NULL,'Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'6FACA8B8212742EE-FICuS-01-76','6FACA8B8212742EE-FICTS-01-55','6FACA8B8212742EE-uuuuu-01-25','InChI=1S/C10H18O3/c1-2-12-8-7-10(11)13-9-5-3-4-6-9/h9H,2-8H2,1H3','InChIKey=VPZJUELSPGTDEF-UHFFFAOYSA-N','CCOCCC(=O)OC1CCCC1',NULL),
	(6346,3,0,'6412-85-7','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'82E00DE691D957B7-FICuS-01-61','82E00DE691D957B7-FICTS-01-40','82E00DE691D957B7-uuuuu-01-10','InChI=1S/C10H18O4/c1-5-12-9(11)6-10(4)13-7(2)8(3)14-10/h7-8H,5-6H2,1-4H3','InChIKey=NTXOHVUXTMVENB-UHFFFAOYSA-N','CCOC(=O)CC1(C)OC(C)C(C)O1','1'),
	(6347,2,0,'5413-49-0','Consistent with Molecular Formula','C10H18O4',202.2498,'1,3-Dioxolane-2-propanoic acid, 2,4-dimethyl-, ethyl ester\n1,3-Dioxolane-2-propionic acid, 2,4-dimethyl-, ethyl ester','9160BEDB223D0003-FICuS-01-42','9160BEDB223D0003-FICTS-01-21','9160BEDB223D0003-uuuuu-01-F1','InChI=1S/C10H18O4/c1-4-12-9(11)5-6-10(3)13-7-8(2)14-10/h8H,4-7H2,1-3H3','InChIKey=IAZAUEBWBHMDGV-UHFFFAOYSA-N','CCOC(=O)CCC1(C)OCC(C)O1','1'),
	(6348,0,0,'5421-99-8','Consistent with Molecular Formula','C10H20O2',172.2668,'Methylpropyl ketone, 2,2-dimethyl-1,3-propanediol ketal\nm-Dioxane, 2,5,5-trimethyl-2-propyl-','94AD33089273076E-FICuS-01-3E','94AD33089273076E-FICTS-01-1D','94AD33089273076E-uuuuu-01-ED','InChI=1S/C10H20O2/c1-5-6-10(4)11-7-9(2,3)8-12-10/h5-8H2,1-4H3','InChIKey=YVIHJMSLCZGXLX-UHFFFAOYSA-N','CCCC1(C)OCC(C)(C)CO1',NULL),
	(6349,0,0,'659-70-1','Consistent with Molecular Formula','C10H20O2',172.2668,'Apple oil\nSolusterol\nIsoamyl valerianate\nIsoamyl isovalerate\niso-Amyl isovalerate\nIsopentyl isovalerate\nIsopentyl 3-methylbutyrate\n3-Methylbutyl 3-methylbutyrate\nWLN: 1Y1&2OV1Y1&1\nButanoic acid, 3-methyl-, 3-methylbutyl ester\nIsovaleric acid, isopentyl ester','C7E77E66F84E6618-FICuS-01-71','C7E77E66F84E6618-FICTS-01-50','C7E77E66F84E6618-uuuuu-01-20','InChI=1S/C10H20O2/c1-8(2)5-6-12-10(11)7-9(3)4/h8-9H,5-7H2,1-4H3','InChIKey=XINCECQTMHSORG-UHFFFAOYSA-N','CC(C)CCOC(=O)CC(C)C',NULL),
	(6350,2,0,'4351-10-4','Consistent with Molecular Formula','C10H20O2',172.2668,'2-Hexyl-4-methyl-1,3-dioxolan\nHeptanal, cyclic propylene acetal\n1,3-Dioxolane, 2-hexyl-4-methyl-\n1,3-Dioxolane, 2-hexyl-4-methyl-','447FF5950F4389CF-FICuS-01-6C','447FF5950F4389CF-FICTS-01-4B','447FF5950F4389CF-uuuuu-01-1B','InChI=1S/C10H20O2/c1-3-4-5-6-7-10-11-8-9(2)12-10/h9-10H,3-8H2,1-2H3','InChIKey=GFNFPBSXMBRHRU-UHFFFAOYSA-N','CCCCCCC1OCC(C)O1','1'),
	(6351,0,0,'6290-20-6','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'27D3D0D56F22D3C5-FICuS-01-63','27D3D0D56F22D3C5-FICTS-01-42','27D3D0D56F22D3C5-uuuuu-01-12','InChI=1S/C10H20O2/c1-2-3-4-5-7-10-11-8-6-9-12-10/h10H,2-9H2,1H3','InChIKey=DZTPGFWGNFJQFG-UHFFFAOYSA-N','CCCCCCC1OCCCO1',NULL),
	(6352,2,0,'5466-81-9','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'CDB077BFA969F814-FICuS-01-82','CDB077BFA969F814-FICTS-01-61','CDB077BFA969F814-uuuuu-01-31','InChI=1S/C10H20O2/c1-5-6-9-11-8(2)7-10(3,4)12-9/h8-9H,5-7H2,1-4H3','InChIKey=PGMLMEISMYASAA-UHFFFAOYSA-N','CCCC1OC(C)CC(C)(C)O1','1'),
	(6353,1,0,NULL,'Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'E0A42672B9A2D089-FICuS-01-55','E0A42672B9A2D089-FICTS-01-34','E0A42672B9A2D089-uuuuu-01-04','InChI=1S/C10H20O3/c1-4-5-6-7-10(11)13-9(2)8-12-3/h9H,4-8H2,1-3H3','InChIKey=IEEFLNNHOLXHDU-UHFFFAOYSA-N','CCCCCC(=O)OC(C)COC','1'),
	(6354,0,0,'124-17-4','Consistent with Molecular Formula','C10H20O4',204.2656,'Butyl carbitol acetate\nButoxyethoxyethyl acetate\nButyl diethylene glycol acetate\n2-(2-Butoxyethoxy)ethyl acetate\nDiglycol monobutyl ether acetate\n2-(2-Butoxyethoxy)ethanol acetate\nDiethylene glycol butyl ether acetate\nDiethylene glycol monobutyl ether acetate\nWLN: 4O2O2OV1\nEthanol, 2-(2-butoxyethoxy)-, acetate\nEthanol, 2-(2-butoxyethoxy)-, acetate','FBB0EEC634F7AFA1-FICuS-01-A1','FBB0EEC634F7AFA1-FICTS-01-80','FBB0EEC634F7AFA1-uuuuu-01-50','InChI=1S/C10H20O4/c1-3-4-5-12-6-7-13-8-9-14-10(2)11/h3-9H2,1-2H3','InChIKey=VXQBJTKSVGFQOL-UHFFFAOYSA-N','CCCCOCCOCCOC(C)=O',NULL),
	(6355,0,0,'693-65-2','Consistent with Molecular Formula','C10H22O',158.2832,'Amyl ether\nDiamyl ether\nn-Amyl ether\nn-Pentyl ether\nDipentyl ether\nDi-n-amyl ether\nPentyloxypentane\nDi-n-pentyl ether\nEther, di-n-pentyl-\nPentane, 1,1\'-oxybis-\nPentyl ether','E92F98ECEDCAED6A-FICuS-01-C3','E92F98ECEDCAED6A-FICTS-01-A2','E92F98ECEDCAED6A-uuuuu-01-72','InChI=1S/C10H22O/c1-3-5-7-9-11-10-8-6-4-2/h3-10H2,1-2H3','InChIKey=AOPDRZXCEAKHHW-UHFFFAOYSA-N','CCCCCOCCCCC',NULL),
	(6356,0,0,'72928-39-3','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'53952C4CDAEAE9D9-FICuS-01-8F','53952C4CDAEAE9D9-FICTS-01-6E','53952C4CDAEAE9D9-uuuuu-01-3E','InChI=1S/C11H10O2/c1-2-8-13-11(12)9-10-6-4-3-5-7-10/h1,3-7H,8-9H2','InChIKey=PGGKKLLJQLDTQC-UHFFFAOYSA-N','C#CCOC(=O)Cc1ccccc1',NULL),
	(6357,0,0,'5423-30-3','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'3051C20BC0EE4B48-FICuS-01-56','3051C20BC0EE4B48-FICTS-01-35','3051C20BC0EE4B48-uuuuu-01-05','InChI=1S/C11H10O3/c1-2-8-13-11(12)9-14-10-6-4-3-5-7-10/h1,3-7H,8-9H2','InChIKey=FCAVNRAZOXZCQV-UHFFFAOYSA-N','C#CCOC(=O)COc1ccccc1',NULL),
	(6358,0,0,'1797-74-6','Consistent with Molecular Formula','C11H12O2',176.2146,'Allyl phenylacetate\n2-Propenyl phenylacetate\nPhenylacetic acid allyl ester\nWLN: 1U2OV1R\nBenzeneacetic acid, 2-propenyl ester\nAcetic acid, phenyl-, allyl ester','0E8E086460F49D37-FICuS-01-52','0E8E086460F49D37-FICTS-01-31','0E8E086460F49D37-uuuuu-01-01','InChI=1S/C11H12O2/c1-2-8-13-11(12)9-10-6-4-3-5-7-10/h2-7H,1,8-9H2','InChIKey=ZCDYAMJXVAUTIM-UHFFFAOYSA-N','C=CCOC(=O)Cc1ccccc1',NULL),
	(6359,1,0,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'8C4DC5307652E6F2-FICuS-01-5C','8C4DC5307652E6F2-FICTS-01-3B','8C4DC5307652E6F2-uuuuu-01-0B','InChI=1S/C11H14O2/c1-2-11(13-9-12)8-10-6-4-3-5-7-10/h3-7,9,11H,2,8H2,1H3','InChIKey=MHIATMHRNFTCTB-UHFFFAOYSA-N','CCC(Cc1ccccc1)OC=O','1'),
	(6360,3,0,'4359-31-3','Consistent with Molecular Formula','C11H14O2',178.2304,'Benzaldehyde, cyclic 1,2-dimethylethylene acetal\n1,3-Dioxolane, 4,5-dimethyl-2-phenyl-\n1,3-Dioxolane, 4,5-dimethyl-2-phenyl-','ABC2F8D0B1542035-FICuS-01-57','ABC2F8D0B1542035-FICTS-01-36','ABC2F8D0B1542035-uuuuu-01-06','InChI=1S/C11H14O2/c1-8-9(2)13-11(12-8)10-6-4-3-5-7-10/h3-9,11H,1-2H3','InChIKey=KELZBYQXUNVXEU-UHFFFAOYSA-N','CC1OC(c2ccccc2)OC1C','1'),
	(6361,2,0,'4359-30-2','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'FF1023FA1FAF5A90-FICuS-01-7D','FF1023FA1FAF5A90-FICTS-01-5C','FF1023FA1FAF5A90-uuuuu-01-2C','InChI=1S/C11H14O2/c1-9-8-12-11(2,13-9)10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=CIHKNVXTQCYONS-UHFFFAOYSA-N','CC1COC(C)(c2ccccc2)O1','1'),
	(6362,2,0,'774-44-7','Consistent with Molecular Formula','C11H14O2',178.2304,'4-Methyl-2-phenyl-m-dioxane\nm-Dioxane, 4-methyl-2-phenyl-\n4-Methyl-2-phenyl-1,3-dioxane\n2-Phenyl-4-methyl-1,3-dioxane\n1,3-Dioxane, 4-methyl-2-phenyl-','AF030C32FB33CAE8-FICuS-01-78','AF030C32FB33CAE8-FICTS-01-57','AF030C32FB33CAE8-uuuuu-01-27','InChI=1S/C11H14O2/c1-9-7-8-12-11(13-9)10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3','InChIKey=NJDSRMVYAFOBIZ-UHFFFAOYSA-N','CC1CCOC(c2ccccc2)O1','1'),
	(6363,0,0,'4606-15-9','Consistent with Molecular Formula','C11H14O2',178.2304,'Propyl phenylacetate\nPropyl benzeneacetate\nBenzeneacetic acid, propyl ester\nAcetic acid, phenyl-, propyl ester','D2099CE8A5291D74-FICuS-01-60','D2099CE8A5291D74-FICTS-01-3F','D2099CE8A5291D74-uuuuu-01-0F','InChI=1S/C11H14O2/c1-2-8-13-11(12)9-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=GXXFZZLGPFNITM-UHFFFAOYSA-N','CCCOC(=O)Cc1ccccc1',NULL),
	(6364,0,0,'120-50-3','Consistent with Molecular Formula','C11H14O2',178.2304,'Isobutyl benzoate\nBenzoic acid, 2-methylpropyl ester\nBenzoic acid, isobutyl ester','3874DF05B34254A4-FICuS-01-45','3874DF05B34254A4-FICTS-01-24','3874DF05B34254A4-uuuuu-01-F4','InChI=1S/C11H14O2/c1-9(2)8-13-11(12)10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=KYZHGEFMXZOSJN-UHFFFAOYSA-N','CC(C)COC(=O)c1ccccc1',NULL),
	(6365,1,0,'5413-56-9','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'784012BF9B315571-FICuS-01-36','784012BF9B315571-FICTS-01-15','784012BF9B315571-uuuuu-01-E5','InChI=1S/C11H14O3/c1-9(14-10(2)12)8-13-11-6-4-3-5-7-11/h3-7,9H,8H2,1-2H3','InChIKey=QWWTXMUURQLKOT-UHFFFAOYSA-N','CC(=O)OC(C)COc1ccccc1','1'),
	(6366,1,0,'4118-51-8','Consistent with Molecular Formula','C11H14O3',194.2298,'Isopropyl mandelate\nMandelic acid, isopropyl ester\nWLN: QYR&VOY1&1\nBenzeneacetic acid, .alpha.-hydroxy-, 1-methylethyl ester','4B463655F11E1D99-FICuS-01-4E','18EAA63D583D7096-FICTS-01-3D','4B463655F11E1D99-uuuuu-01-FD','InChI=1S/C11H14O3/c1-8(2)14-11(13)10(12)9-6-4-3-5-7-9/h3-8,10,12H,1-2H3','InChIKey=SCJJMBMUZTUIJU-UHFFFAOYSA-N','CC(C)OC(=O)C(O)c1ccccc1','1'),
	(6367,0,0,'6212-47-1','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'77FDD4B246C5316B-FICuS-01-69','77FDD4B246C5316B-FICTS-01-48','77FDD4B246C5316B-uuuuu-01-18','InChI=1S/C11H14O3/c1-2-8-13-11(12)9-14-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=QOUKSTJONOWRTR-UHFFFAOYSA-N','CCCOC(=O)COc1ccccc1',NULL),
	(6368,0,0,'6290-24-0','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'3DD3AED4F81DAE08-FICuS-01-94','3DD3AED4F81DAE08-FICTS-01-73','3DD3AED4F81DAE08-uuuuu-01-43','InChI=1S/C11H14O3/c1-3-13-10-8-6-5-7-9(10)11(12)14-4-2/h5-8H,3-4H2,1-2H3','InChIKey=OUZCDRGUTZLAGO-UHFFFAOYSA-N','CCOC(=O)c1ccccc1OCC',NULL),
	(6369,0,0,'5689-71-4','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'0FD595E03B71EB0F-FICuS-01-73','0FD595E03B71EB0F-FICTS-01-52','0FD595E03B71EB0F-uuuuu-01-22','InChI=1S/C11H14O3/c1-12-10-5-3-9(4-6-10)11-13-7-2-8-14-11/h3-6,11H,2,7-8H2,1H3','InChIKey=DCZOQZICJJOKQT-UHFFFAOYSA-N','COc1ccc(C2OCCCO2)cc1',NULL),
	(6370,1,0,'5413-58-1','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'E78E611263AF2865-FICuS-01-4F','E78E611263AF2865-FICTS-01-2E','E78E611263AF2865-uuuuu-01-FE','InChI=1S/C11H14O3/c1-2-8-14-11(13)10(12)9-6-4-3-5-7-9/h3-7,10,12H,2,8H2,1H3','InChIKey=MKZJVQWJKDMCKK-UHFFFAOYSA-N','CCCOC(=O)C(O)c1ccccc1','1'),
	(6371,1,0,'6290-26-2','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'0953091614C792DC-FICuS-01-39','0953091614C792DC-FICTS-01-18','0953091614C792DC-uuuuu-01-E8','InChI=1S/C11H14O3/c1-9(8-13-2)14-11(12)10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=NWBJLLHFWVYOHR-UHFFFAOYSA-N','COCC(C)OC(=O)c1ccccc1','1'),
	(6372,0,0,'6290-27-3','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'5D19FBAF2CBF7AE3-FICuS-01-A6','5D19FBAF2CBF7AE3-FICTS-01-85','5D19FBAF2CBF7AE3-uuuuu-01-55','InChI=1S/C11H14O3/c1-13-7-8-14-11(12)9-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3','InChIKey=SIOQSSIIVLKXCI-UHFFFAOYSA-N','COCCOC(=O)Cc1ccccc1',NULL),
	(6373,0,0,'98-51-1','Consistent with Molecular Formula','C11H16',148.2474,'TBT\n4-tert-Butyltoluene\np-tert-Butyltoluene\np-Methyl-tert-butylbenzene\n4-Methyl-tert-butylbenzene\n1-tert-Butyl-4-methylbenzene\n4-tert-Butyl-1-methylbenzene\n1-Methyl-4-tert-butylbenzene\nWLN: 1X1 & 1 & R D1\nBenzene, 1-(1,1-dimethylethyl)-4-methyl-\nToluene, p-tert-butyl-','49247F78E00D3FD0-FICuS-01-5C','49247F78E00D3FD0-FICTS-01-3B','49247F78E00D3FD0-uuuuu-01-0B','InChI=1S/C11H16/c1-9-5-7-10(8-6-9)11(2,3)4/h5-8H,1-4H3','InChIKey=QCWXDVFBZVHKLV-UHFFFAOYSA-N','Cc1ccc(C(C)(C)C)cc1',NULL),
	(6374,0,0,'10521-91-2','Consistent with Molecular Formula','C11H16O',164.2468,'5-Phenylpentanol\nPhenylamyl alcohol\nPentanol, 5-phenyl-\n5-Phenyl-1-pentanol\nBenzenepentanol\n1-Pentanol, 5-phenyl-\nPhenylpentanol','7452FCCAB31B1AA9-FICuS-01-7A','7452FCCAB31B1AA9-FICTS-01-59','7452FCCAB31B1AA9-uuuuu-01-29','InChI=1S/C11H16O/c12-10-6-2-5-9-11-7-3-1-4-8-11/h1,3-4,7-8,12H,2,5-6,9-10H2','InChIKey=DPZMVZIQRMVBBW-UHFFFAOYSA-N','OCCCCCc1ccccc1',NULL),
	(6375,3,0,'5422-00-4','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'F465451D19C10D1C-FICuS-01-50','F465451D19C10D1C-FICTS-01-2F','F465451D19C10D1C-uuuuu-01-FF','InChI=1S/C11H20O2/c1-9-8-10(2)13-11(12-9)6-4-3-5-7-11/h9-10H,3-8H2,1-2H3','InChIKey=CZGIJQAHFHUISO-UHFFFAOYSA-N','CC1CC(C)OC2(CCCCC2)O1','1'),
	(6376,0,0,'5413-59-2','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'AE17BB39DF10D4DE-FICuS-01-91','AE17BB39DF10D4DE-FICTS-01-70','AE17BB39DF10D4DE-uuuuu-01-40','InChI=1S/C11H20O2/c1-2-3-4-9-11(12)13-10-7-5-6-8-10/h10H,2-9H2,1H3','InChIKey=SNGUFJCOYPVAOC-UHFFFAOYSA-N','CCCCCC(=O)OC1CCCC1',NULL),
	(6377,3,0,'5404-43-3','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'1C443435C43036CE-FICuS-01-3D','1C443435C43036CE-FICTS-01-1C','1C443435C43036CE-uuuuu-01-EC','InChI=1S/C11H20O4/c1-5-13-10(12)6-7-11(4)14-8(2)9(3)15-11/h8-9H,5-7H2,1-4H3','InChIKey=RPXDJXMPUKYBNM-UHFFFAOYSA-N','CCOC(=O)CCC1(C)OC(C)C(C)O1','1'),
	(6378,3,0,'6454-22-4','Consistent with Molecular Formula','C11H22O2',186.2936,'1,3-Dioxolane, 4,5-dimethyl-2-hexyl-\n1,3-Dioxolane, 2-hexyl-4,5-dimethyl-\n1,3-Dioxolane, 2-hexyl-4,5-dimethyl-','F77392A4BF6C97E4-FICuS-01-78','F77392A4BF6C97E4-FICTS-01-57','F77392A4BF6C97E4-uuuuu-01-27','InChI=1S/C11H22O2/c1-4-5-6-7-8-11-12-9(2)10(3)13-11/h9-11H,4-8H2,1-3H3','InChIKey=MTNLKAOONWIMIT-UHFFFAOYSA-N','CCCCCCC1OC(C)C(C)O1','1'),
	(6379,0,0,NULL,'Consistent with Molecular Formula','C11H22O4',218.2924,NULL,'1967D42A449B9BDD-FICuS-01-6F','1967D42A449B9BDD-FICTS-01-4E','1967D42A449B9BDD-uuuuu-01-1E','InChI=1S/C11H22O4/c1-3-4-5-6-11(12)15-10-9-14-8-7-13-2/h3-10H2,1-2H3','InChIKey=MXGWYWUAUONVSR-UHFFFAOYSA-N','CCCCCC(=O)OCCOCCOC',NULL),
	(6380,1,0,'5859-48-3','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'A44E025B03663B18-FICuS-01-3B','A44E025B03663B18-FICTS-01-1A','A44E025B03663B18-uuuuu-01-EA','InChI=1S/C12H14O3/c1-8(2)5-10(13)9-3-4-11-12(6-9)15-7-14-11/h3-4,6,10,13H,1,5,7H2,2H3','InChIKey=PREOAMSWILFNDX-UHFFFAOYSA-N','C=C(C)CC(O)c1ccc2c(c1)OCO2','1'),
	(6381,1,0,'73455-01-3','Consistent with Molecular Formula','C12H14O4',222.2402,'1\'-Acetoxy-2\',3\'-dihydrosafrole\n5-(1-Acetyloxy-1-propyl)-1,3-benzodioxole\n1,3-Benzodioxole-5-methanol, .alpha.-ethyl-, acetate','69B41697F37E7C0E-FICuS-01-67','69B41697F37E7C0E-FICTS-01-46','69B41697F37E7C0E-uuuuu-01-16','InChI=1S/C12H14O4/c1-3-10(16-8(2)13)9-4-5-11-12(6-9)15-7-14-11/h4-6,10H,3,7H2,1-2H3','InChIKey=YDTOHZACIWPXLF-UHFFFAOYSA-N','CCC(OC(C)=O)c1ccc2c(c1)OCO2','1'),
	(6382,5,0,'5413-60-5','Consistent with Molecular Formula','C12H16O2',192.2572,'Verdyl acetate\n4,7-Methanoinden-6-ol, 3a,4,5,6,7,7a-hexahydro-, acetate\n4,7-Methano-1H-inden-6-ol, 3a,4,5,6,7,7a-hexahydro-, acetate','CEF3982BD7D19C42-FICuS-01-7F','CEF3982BD7D19C42-FICTS-01-5E','CEF3982BD7D19C42-uuuuu-01-2E','InChI=1S/C12H16O2/c1-7(13)14-12-6-8-5-11(12)10-4-2-3-9(8)10/h2-3,8-12H,4-6H2,1H3','InChIKey=RGVQNSFGUOIKFF-UHFFFAOYSA-N','CC(=O)OC1CC2CC1C1CC=CC21','1'),
	(6383,3,0,'5413-61-6','Consistent with Molecular Formula','C12H16O2',192.2572,'1,3-Dioxolane, 2,4,5-trimethyl-2-phenyl-\n1,3-Dioxolane, 2,4,5-trimethyl-2-phenyl-','77B35572F12ED417-FICuS-01-4B','77B35572F12ED417-FICTS-01-2A','77B35572F12ED417-uuuuu-01-FA','InChI=1S/C12H16O2/c1-9-10(2)14-12(3,13-9)11-7-5-4-6-8-11/h4-10H,1-3H3','InChIKey=WMAYHUYATQWWQA-UHFFFAOYSA-N','CC1OC(C)(c2ccccc2)OC1C','1'),
	(6384,3,0,'6413-73-6','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'603E30DA8D86229C-FICuS-01-57','603E30DA8D86229C-FICTS-01-36','603E30DA8D86229C-uuuuu-01-06','InChI=1S/C12H16O2/c1-9-8-10(2)14-12(13-9)11-6-4-3-5-7-11/h3-7,9-10,12H,8H2,1-2H3','InChIKey=FRKWMMLFFMXPDS-UHFFFAOYSA-N','CC1CC(C)OC(c2ccccc2)O1','1'),
	(6385,0,0,'6380-28-5','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'5929CAF842568E48-FICuS-01-5C','5929CAF842568E48-FICTS-01-3B','5929CAF842568E48-uuuuu-01-0B','InChI=1S/C12H16O2/c1-8(2)11-6-5-9(3)12(7-11)14-10(4)13/h5-8H,1-4H3','InChIKey=OXZSUQJHKQOGOK-UHFFFAOYSA-N','CC(=O)Oc1cc(C(C)C)ccc1C',NULL),
	(6386,0,0,'102-13-6','Consistent with Molecular Formula','C12H16O2',192.2572,'Isobutyl phenylacetate\nIsobutyl .alpha.-toluate\nIsobutyl phenylethanoate\nPhenylacetic acid, isobutyl ester\nBenzeneacetic acid, 2-methylpropyl ester\nAcetic acid, phenyl-, isobutyl ester','9D43598208F6F32D-FICuS-01-56','9D43598208F6F32D-FICTS-01-35','9D43598208F6F32D-uuuuu-01-05','InChI=1S/C12H16O2/c1-10(2)9-14-12(13)8-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=RJASFPFZACBKBE-UHFFFAOYSA-N','CC(C)COC(=O)Cc1ccccc1',NULL),
	(6387,0,0,'5446-96-8','Consistent with Molecular Formula','C12H16O3',208.2566,'Benzoic acid, 2-butoxy-, methyl ester\nBenzoic acid, o-butoxy-, methyl ester','6DC2947ADD7F0097-FICuS-01-70','6DC2947ADD7F0097-FICTS-01-4F','6DC2947ADD7F0097-uuuuu-01-1F','InChI=1S/C12H16O3/c1-3-4-9-15-11-8-6-5-7-10(11)12(13)14-2/h5-8H,3-4,9H2,1-2H3','InChIKey=BUKSCRKGJVCWGE-UHFFFAOYSA-N','CCCCOc1ccccc1C(=O)OC',NULL),
	(6388,0,0,'5432-66-6','Consistent with Molecular Formula','C12H16O3',208.2566,'Acetic acid, phenoxy-, 2-methylpropyl ester','A855179608D8B55D-FICuS-01-55','A855179608D8B55D-FICTS-01-34','A855179608D8B55D-uuuuu-01-04','InChI=1S/C12H16O3/c1-10(2)8-15-12(13)9-14-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=YTQQLZPYNUPPNM-UHFFFAOYSA-N','CC(C)COC(=O)COc1ccccc1',NULL),
	(6389,1,0,'5422-01-5','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'886901BECC2793E9-FICuS-01-67','886901BECC2793E9-FICTS-01-46','886901BECC2793E9-uuuuu-01-16','InChI=1S/C12H16O3/c1-2-3-4-10(13)9-5-6-11-12(7-9)15-8-14-11/h5-7,10,13H,2-4,8H2,1H3','InChIKey=HVIYWLGVHHVGKB-UHFFFAOYSA-N','CCCCC(O)c1ccc2c(c1)OCO2','1'),
	(6390,1,0,'5413-62-7','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'69494601C7351E39-FICuS-01-32','69494601C7351E39-FICTS-01-11','69494601C7351E39-uuuuu-01-E1','InChI=1S/C12H16O3/c1-3-12(13)15-10(2)9-14-11-7-5-4-6-8-11/h4-8,10H,3,9H2,1-2H3','InChIKey=JGTRETARVZPHAI-UHFFFAOYSA-N','CCC(=O)OC(C)COc1ccccc1','1'),
	(6391,1,0,'6290-30-8','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'3376BC8DCECD8865-FICuS-01-85','3376BC8DCECD8865-FICTS-01-64','3376BC8DCECD8865-uuuuu-01-34','InChI=1S/C12H16O3/c1-10(9-14-2)15-12(13)8-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=CNGVNHIBFOQFDL-UHFFFAOYSA-N','COCC(C)OC(=O)Cc1ccccc1','1'),
	(6392,2,0,'5420-88-2','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'9A0A2AB225EF213D-FICuS-01-65','9A0A2AB225EF213D-FICTS-01-44','9A0A2AB225EF213D-uuuuu-01-14','InChI=1S/C12H16O3/c1-9-7-8-14-12(15-9)10-3-5-11(13-2)6-4-10/h3-6,9,12H,7-8H2,1-2H3','InChIKey=IDYWJSQHGBGJTL-UHFFFAOYSA-N','COc1ccc(C2OCCC(C)O2)cc1','1'),
	(6393,3,0,'6290-31-9','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'15FBE98B46228744-FICuS-01-52','15FBE98B46228744-FICTS-01-31','15FBE98B46228744-uuuuu-01-01','InChI=1S/C12H16O3/c1-8-9(2)15-12(14-8)10-6-4-5-7-11(10)13-3/h4-9,12H,1-3H3','InChIKey=HMWMHDMYHXVNMK-UHFFFAOYSA-N','COc1ccccc1C1OC(C)C(C)O1','1'),
	(6394,3,0,'5420-89-3','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'650FC243A98FEB01-FICuS-01-64','650FC243A98FEB01-FICTS-01-43','650FC243A98FEB01-uuuuu-01-13','InChI=1S/C12H16O3/c1-8-9(2)15-12(14-8)10-4-6-11(13-3)7-5-10/h4-9,12H,1-3H3','InChIKey=XMOHCCOGLAVOMA-UHFFFAOYSA-N','COc1ccc(C2OC(C)C(C)O2)cc1','1'),
	(6395,2,0,'6290-32-0','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'EF70A67F7BB1BC1B-FICuS-01-91','EF70A67F7BB1BC1B-FICTS-01-70','EF70A67F7BB1BC1B-uuuuu-01-40','InChI=1S/C12H16O3/c1-3-9(2)15-12(14)11(13)10-7-5-4-6-8-10/h4-9,11,13H,3H2,1-2H3','InChIKey=HFSGWDZFNVDYJK-UHFFFAOYSA-N','CCC(C)OC(=O)C(O)c1ccccc1','1'),
	(6396,1,0,'5420-90-6','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'FCE9F580372DAA98-FICuS-01-84','FCE9F580372DAA98-FICTS-01-63','FCE9F580372DAA98-uuuuu-01-33','InChI=1S/C12H16O4/c1-10(8-14-2)16-12(13)9-15-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=AVOFJNIZBHZGBZ-UHFFFAOYSA-N','COCC(C)OC(=O)COc1ccccc1','1'),
	(6397,0,0,'5420-91-7','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'6554A4D3B5215AAA-FICuS-01-59','6554A4D3B5215AAA-FICTS-01-38','6554A4D3B5215AAA-uuuuu-01-08','InChI=1S/C12H20O2/c13-12(10-6-2-1-3-7-10)14-11-8-4-5-9-11/h10-11H,1-9H2','InChIKey=KQQZVZAIUNPDDH-UHFFFAOYSA-N','O=C(OC1CCCC1)C1CCCCC1',NULL),
	(6398,3,1,'5422-02-6','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'80BFFC198BD5936A-FICuS-01-80','80BFFC198BD5936A-FICTS-01-5F','FE0A5F9BE75B649D-uuuuu-01-42','InChI=1S/C12H22O2/c1-4-7-11-10(6-3)9-13-12(14-11)8-5-2/h5,8,10-12H,4,6-7,9H2,1-3H3/b8-5+','InChIKey=ZBUDOBDQRRGWFF-VMPITWQZSA-N','C/C=C/C1OCC(CC)C(CCC)O1','1'),
	(6399,2,0,'6290-33-1','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'2D03EBAFA95A13ED-FICuS-01-8B','2D03EBAFA95A13ED-FICTS-01-6A','2D03EBAFA95A13ED-uuuuu-01-3A','InChI=1S/C12H24O2/c1-7-12(6)13-8-11(4,5)10(14-12)9(2)3/h9-10H,7-8H2,1-6H3','InChIKey=BSGGXOUKQJUEMF-UHFFFAOYSA-N','CCC1(C)OCC(C)(C)C(C(C)C)O1','1'),
	(6400,3,0,'5420-92-8','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'9F68A94BF87BE5DB-FICuS-01-9B','9F68A94BF87BE5DB-FICTS-01-7A','9F68A94BF87BE5DB-uuuuu-01-4A','InChI=1S/C12H24O2/c1-5-8-11-10(6-2)9-13-12(4,7-3)14-11/h10-11H,5-9H2,1-4H3','InChIKey=OQNACRHCUQZBEQ-UHFFFAOYSA-N','CCCC1OC(C)(CC)OCC1CC','1'),
	(6401,3,0,'5420-93-9','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'143F7E860718C13C-FICuS-01-49','143F7E860718C13C-FICTS-01-28','143F7E860718C13C-uuuuu-01-F8','InChI=1S/C12H24O2/c1-4-5-6-7-8-12-13-10(2)9-11(3)14-12/h10-12H,4-9H2,1-3H3','InChIKey=BSNWHBPLTGXHBY-UHFFFAOYSA-N','CCCCCCC1OC(C)CC(C)O1','1'),
	(6402,2,0,'6290-07-9','Consistent with Molecular Formula','C12H24O2',200.3204,'WLN: T6O COTJ B6 B1 D1\nm-Dioxane, 2-hexyl-2,4-dimethyl-','C6D5AB8716541B89-FICuS-01-5F','C6D5AB8716541B89-FICTS-01-3E','C6D5AB8716541B89-uuuuu-01-0E','InChI=1S/C12H24O2/c1-4-5-6-7-9-12(3)13-10-8-11(2)14-12/h11H,4-10H2,1-3H3','InChIKey=WJCBEYZNPAIPMV-UHFFFAOYSA-N','CCCCCCC1(C)OCCC(C)O1','1'),
	(6403,3,0,'5420-94-0','Consistent with Molecular Formula','C12H24O2',200.3204,'WLN: T5O COTJ B6 B1 D1 E1\n1,3-Dioxolane, 2-hexyl-2,4,5-trimethyl-','68124BFD1F15CFAC-FICuS-01-82','68124BFD1F15CFAC-FICTS-01-61','68124BFD1F15CFAC-uuuuu-01-31','InChI=1S/C12H24O2/c1-5-6-7-8-9-12(4)13-10(2)11(3)14-12/h10-11H,5-9H2,1-4H3','InChIKey=CRGQIKDUBQRGPL-UHFFFAOYSA-N','CCCCCCC1(C)OC(C)C(C)O1','1'),
	(6404,0,0,'4353-06-4','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'501C5CD0A9FA5DEE-FICuS-01-90','501C5CD0A9FA5DEE-FICTS-01-6F','501C5CD0A9FA5DEE-uuuuu-01-3F','InChI=1S/C12H24O2/c1-2-3-4-5-6-7-8-9-12-13-10-11-14-12/h12H,2-11H2,1H3','InChIKey=QPILHXCDZYWYLQ-UHFFFAOYSA-N','CCCCCCCCCC1OCCO1',NULL),
	(6405,2,0,'5420-96-2','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'F4FBC75484BA0903-FICuS-01-67','F4FBC75484BA0903-FICTS-01-46','F4FBC75484BA0903-uuuuu-01-16','InChI=1S/C12H24O2/c1-4-6-7-12(5-2)9-8-11(3)14-10-13/h10-12H,4-9H2,1-3H3','InChIKey=JUOSDMKWVRJBHD-UHFFFAOYSA-N','CCCCC(CC)CCC(C)OC=O','1'),
	(6406,0,1,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'952D9F7A324756BC-FICuS-01-62','952D9F7A324756BC-FICTS-01-41','C20CC6FEDDF3451E-uuuuu-01-42','InChI=1S/C13H14O3/c1-3-10-16-13(14)9-8-11-6-4-5-7-12(11)15-2/h3-9H,1,10H2,2H3/b9-8-','InChIKey=ZNGOAMXIOLMPAC-HJWRWDBZSA-N','C=CCOC(=O)/C=C\\c1ccccc1OC','1'),
	(6407,1,0,'5420-97-3','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'0E86609BE1BF091F-FICuS-01-69','0E86609BE1BF091F-FICTS-01-48','0E86609BE1BF091F-uuuuu-01-18','InChI=1S/C13H14O4/c1-3-4-11(17-9(2)14)10-5-6-12-13(7-10)16-8-15-12/h3,5-7,11H,1,4,8H2,2H3','InChIKey=SEPMDINTZXVARF-UHFFFAOYSA-N','C=CCC(OC(C)=O)c1ccc2c(c1)OCO2','1'),
	(6408,2,1,'5420-98-4','Consistent with Molecular Formula','C13H16O2',204.2682,'m-Dioxane, 4-methyl-2-styryl-\n4-Methyl-2-styryl-1,3-dioxane\nCinnamaldehyde-1,3-butylene glycol acetal\n1,3-Dioxane, 4-methyl-2-(2-phenylethenyl)-','737E6C2C896B548E-FICuS-01-6A','737E6C2C896B548E-FICTS-01-49','737E6C2C896B548E-uuuuu-01-19','InChI=1S/C13H16O2/c1-11-9-10-14-13(15-11)8-7-12-5-3-2-4-6-12/h2-8,11,13H,9-10H2,1H3','InChIKey=LSEPTNAIKXLPFK-UHFFFAOYSA-N','CC1CCOC(/C=C/c2ccccc2)O1','1'),
	(6409,0,0,'5420-99-5','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'888761E4291C3750-FICuS-01-34','888761E4291C3750-FICTS-01-13','888761E4291C3750-uuuuu-01-E3','InChI=1S/C13H16O2/c14-13(15-12-8-4-5-9-12)10-11-6-2-1-3-7-11/h1-3,6-7,12H,4-5,8-10H2','InChIKey=LZDOONSYVRDDFD-UHFFFAOYSA-N','O=C(Cc1ccccc1)OC1CCCC1',NULL),
	(6410,1,0,'5421-00-1','Consistent with Molecular Formula','C13H16O3',220.2676,'Benzeneacetic acid, (tetrahydrofuranyl)methyl ester','7AFF226057FEE72F-FICuS-01-80','7AFF226057FEE72F-FICTS-01-5F','7AFF226057FEE72F-uuuuu-01-2F','InChI=1S/C13H16O3/c14-13(9-11-5-2-1-3-6-11)16-10-12-7-4-8-15-12/h1-3,5-6,12H,4,7-10H2','InChIKey=WFCXNQRMOLKRMG-UHFFFAOYSA-N','O=C(Cc1ccccc1)OCC1CCCO1','1'),
	(6411,0,1,'3488-01-5','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'83F3FB249F2E1F08-FICuS-01-6E','83F3FB249F2E1F08-FICTS-01-4D','83F3FB249F2E1F08-uuuuu-01-1D','InChI=1S/C13H16O3/c1-2-15-10-11-16-13(14)9-8-12-6-4-3-5-7-12/h3-9H,2,10-11H2,1H3','InChIKey=CFDQLILRAWSXHA-UHFFFAOYSA-N','CCOCCOC(=O)/C=C/c1ccccc1','1'),
	(6412,0,0,'5421-01-2','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'E95503B66186655D-FICuS-01-43','E95503B66186655D-FICTS-01-22','E95503B66186655D-uuuuu-01-F2','InChI=1S/C13H16O3/c1-15-11-8-6-10(7-9-11)13(14)16-12-4-2-3-5-12/h6-9,12H,2-5H2,1H3','InChIKey=XVHVFWLEKAAUSQ-UHFFFAOYSA-N','COc1ccc(C(=O)OC2CCCC2)cc1',NULL),
	(6413,3,0,'5421-02-3','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'EC91ADA54BF4B318-FICuS-01-82','EC91ADA54BF4B318-FICTS-01-61','EC91ADA54BF4B318-uuuuu-01-31','InChI=1S/C13H18O2/c1-10-9-11(2)15-13(3,14-10)12-7-5-4-6-8-12/h4-8,10-11H,9H2,1-3H3','InChIKey=TWMXMXZWYBLDGL-UHFFFAOYSA-N','CC1CC(C)OC(C)(c2ccccc2)O1','1'),
	(6414,1,0,'5421-03-4','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'952EB8905B0C5E6A-FICuS-01-6A','952EB8905B0C5E6A-FICTS-01-49','952EB8905B0C5E6A-uuuuu-01-19','InChI=1S/C13H18O3/c1-10(2)13(14)16-11(3)9-15-12-7-5-4-6-8-12/h4-8,10-11H,9H2,1-3H3','InChIKey=RTVKQKAQUOZGGI-UHFFFAOYSA-N','CC(COc1ccccc1)OC(=O)C(C)C','1'),
	(6415,1,0,'5421-04-5','Consistent with Molecular Formula','C13H18O3',222.2834,'Spasmol\nAtractyl\nMandaverm\nVermiparin\nSpasmostenyl\nIsoamyl mandelate\nMandelic acid isoamyl ester\nBenzeneacetic acid, .alpha.-hydroxy-, 4-methylbutyl ester\nMandelic acid, isopentyl ester','CEF68FEA327F3EDB-FICuS-01-AF','B1ECA8E15B0F7C78-FICTS-01-66','CEF68FEA327F3EDB-uuuuu-01-5E','InChI=1S/C13H18O3/c1-10(2)8-9-16-13(15)12(14)11-6-4-3-5-7-11/h3-7,10,12,14H,8-9H2,1-2H3','InChIKey=KQQXUARABJGCMS-UHFFFAOYSA-N','CC(C)CCOC(=O)C(O)c1ccccc1','1'),
	(6416,3,0,'5421-05-6','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'F083C8ED7BC97D2E-FICuS-01-93','F083C8ED7BC97D2E-FICTS-01-72','F083C8ED7BC97D2E-uuuuu-01-42','InChI=1S/C13H18O3/c1-9-8-10(2)16-13(15-9)11-4-6-12(14-3)7-5-11/h4-7,9-10,13H,8H2,1-3H3','InChIKey=FGAWKPCAKYSBJV-UHFFFAOYSA-N','COc1ccc(C2OC(C)CC(C)O2)cc1','1'),
	(6417,0,0,'6290-08-0','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'7698952EB7EBF34F-FICuS-01-7D','7698952EB7EBF34F-FICTS-01-5C','7698952EB7EBF34F-uuuuu-01-2C','InChI=1S/C13H18O3/c1-13(2)8-15-12(16-9-13)10-4-6-11(14-3)7-5-10/h4-7,12H,8-9H2,1-3H3','InChIKey=ODSAXSINAPNDSW-UHFFFAOYSA-N','COc1ccc(C2OCC(C)(C)CO2)cc1',NULL),
	(6418,1,0,'6290-09-1','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'93F03AAEAA057B23-FICuS-01-68','93F03AAEAA057B23-FICTS-01-47','93F03AAEAA057B23-uuuuu-01-17','InChI=1S/C13H18O3/c1-3-7-13(14)16-11(2)10-15-12-8-5-4-6-9-12/h4-6,8-9,11H,3,7,10H2,1-2H3','InChIKey=HHGHNLAJUQONRU-UHFFFAOYSA-N','CCCC(=O)OC(C)COc1ccccc1','1'),
	(6419,0,0,'6290-35-3','Consistent with Molecular Formula','C13H18O4',238.2828,'WLN: VHO3O3OR\n1-Propanol, 3-(3-phenoxypropoxy)-, formate','8B44EC8F26EEBF73-FICuS-01-93','8B44EC8F26EEBF73-FICTS-01-72','8B44EC8F26EEBF73-uuuuu-01-42','InChI=1S/C13H18O4/c14-12-16-10-4-8-15-9-5-11-17-13-6-2-1-3-7-13/h1-3,6-7,12H,4-5,8-11H2','InChIKey=KNNIGWIJHNPUMS-UHFFFAOYSA-N','O=COCCCOCCCOc1ccccc1',NULL),
	(6420,3,0,'5421-06-7','Consistent with Molecular Formula','C13H20O3',224.2992,'WLN: T6O COTJ D3 E2 B- BT5OJ\nm-Dioxane, 5-ethyl-2-(2-furyl)-4-propyl-','24690A01065B888C-FICuS-01-36','24690A01065B888C-FICTS-01-15','24690A01065B888C-uuuuu-01-E5','InChI=1S/C13H20O3/c1-3-6-11-10(4-2)9-15-13(16-11)12-7-5-8-14-12/h5,7-8,10-11,13H,3-4,6,9H2,1-2H3','InChIKey=OUGLWZHYCRWZCQ-UHFFFAOYSA-N','CCCC1OC(c2ccco2)OCC1CC','1'),
	(6421,2,1,'5421-07-8','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'25639CC614FB9589-FICuS-01-58','25639CC614FB9589-FICTS-01-37','276DCB98BB693295-uuuuu-01-15','InChI=1S/C13H24O2/c1-4-7-9-13(6-3)10-14-12(8-5-2)15-11-13/h5,8,12H,4,6-7,9-11H2,1-3H3/b8-5-','InChIKey=NPQKGTLWTFVBCE-YVMONPNESA-N','C/C=C\\C1OCC(CC)(CCCC)CO1','1'),
	(6422,2,0,'5421-08-9','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'3DA9D72ED5D26744-FICuS-01-6E','3DA9D72ED5D26744-FICTS-01-4D','3DA9D72ED5D26744-uuuuu-01-1D','InChI=1S/C13H24O2/c1-3-7-12-11(4-2)10-14-13(15-12)8-5-6-9-13/h11-12H,3-10H2,1-2H3','InChIKey=KOSIHCWXOHGCJU-UHFFFAOYSA-N','CCCC1OC2(CCCC2)OCC1CC','1'),
	(6423,2,0,'5421-09-0','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'242FCFBC9D0AF71C-FICuS-01-92','242FCFBC9D0AF71C-FICTS-01-71','242FCFBC9D0AF71C-uuuuu-01-41','InChI=1S/C13H26O2/c1-4-7-9-13(6-3)10-14-12(8-5-2)15-11-13/h12H,4-11H2,1-3H3','InChIKey=KEYQZGMKLQBOMX-UHFFFAOYSA-N','CCCCC1(CC)COC(CCC)OC1','1'),
	(6424,2,0,'5421-10-3','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'030C49CCE2131CC0-FICuS-01-52','030C49CCE2131CC0-FICTS-01-31','030C49CCE2131CC0-uuuuu-01-01','InChI=1S/C13H26O2/c1-5-8-9-13(7-3)10-14-12(4,6-2)15-11-13/h5-11H2,1-4H3','InChIKey=QLSZMHKPTJOLDJ-UHFFFAOYSA-N','CCCCC1(CC)COC(C)(CC)OC1','1'),
	(6425,3,0,'5421-11-4','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'EE0AA07DF20D40A0-FICuS-01-6F','EE0AA07DF20D40A0-FICTS-01-4E','EE0AA07DF20D40A0-uuuuu-01-1E','InChI=1S/C13H26O2/c1-5-8-12-11(7-3)10-14-13(4,15-12)9-6-2/h11-12H,5-10H2,1-4H3','InChIKey=KJLVTHKXCCMXCM-UHFFFAOYSA-N','CCCC1OC(C)(CCC)OCC1CC','1'),
	(6426,2,0,'5422-04-8','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'B65BAC4B819996E3-FICuS-01-72','B65BAC4B819996E3-FICTS-01-51','B65BAC4B819996E3-uuuuu-01-21','InChI=1S/C13H26O2/c1-5-6-7-8-9-12-14-11(2)10-13(3,4)15-12/h11-12H,5-10H2,1-4H3','InChIKey=NRPHABFBCZCLLE-UHFFFAOYSA-N','CCCCCCC1OC(C)CC(C)(C)O1','1'),
	(6427,2,0,'5421-12-5','Consistent with Molecular Formula','C13H26O2',214.3472,'Decanal, propylene glycol acetal\n1,3-Dioxolane, 4-methyl-2-nonyl-','7143500DA385E976-FICuS-01-3B','7143500DA385E976-FICTS-01-1A','7143500DA385E976-uuuuu-01-EA','InChI=1S/C13H26O2/c1-3-4-5-6-7-8-9-10-13-14-11-12(2)15-13/h12-13H,3-11H2,1-2H3','InChIKey=SJLDHKPBFAHHSI-UHFFFAOYSA-N','CCCCCCCCCC1OCC(C)O1','1'),
	(6428,1,0,'5421-13-6','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'508C0EE3B36F04C8-FICuS-01-64','508C0EE3B36F04C8-FICTS-01-43','508C0EE3B36F04C8-uuuuu-01-13','InChI=1S/C13H26O2/c1-4-7-9-11-13(14)15-12(6-3)10-8-5-2/h12H,4-11H2,1-3H3','InChIKey=KDHWURFMXQEFPK-UHFFFAOYSA-N','CCCCCC(=O)OC(CC)CCCC','1'),
	(6429,0,0,'6290-36-4','Consistent with Molecular Formula','C13H28O2',216.363,NULL,'051EAEADBBB1A95B-FICuS-01-95','051EAEADBBB1A95B-FICTS-01-74','051EAEADBBB1A95B-uuuuu-01-44','InChI=1S/C13H28O2/c1-4-7-8-9-10-13(14-11-5-2)15-12-6-3/h13H,4-12H2,1-3H3','InChIKey=NBPQSTOYCABCNH-UHFFFAOYSA-N','CCCCCCC(OCCC)OCCC',NULL),
	(6430,0,0,'85-52-9','Consistent with Molecular Formula','C14H10O3',226.2312,'2-Benzoylbenzoic acid\n2-Carboxybenzophenone\no-Benzoylbenzoic acid\nBenzophenone-2-carbonic acid\n2-Benzoquinonecarboxylic acid\nBenzophenone-2-carboxylic acid\nBenzoic acid, 2-benzoyl-\nBenzoic acid, o-benzoyl-','5D528FBB1FB301A2-FICuS-01-69','5D528FBB1FB301A2-FICTS-01-48','5D528FBB1FB301A2-uuuuu-01-18','InChI=1S/C14H10O3/c15-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)14(16)17/h1-9H,(H,16,17)','InChIKey=FGTYTUFKXYPTML-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccccc1',NULL),
	(6431,0,0,'118-58-1','Consistent with Molecular Formula','C14H12O3',228.247,'Benzyl salicylate\nBenzyl o-hydroxybenzoate\nSalicyclic acid benzyl ester\nWLN: QR BVO1R\nBenzoic acid, 2-hydroxy-, phenylmethyl ester\nSalicylic acid, benzyl ester','BF72F167A0F3B9B4-FICuS-01-77','BF72F167A0F3B9B4-FICTS-01-56','BF72F167A0F3B9B4-uuuuu-01-26','InChI=1S/C14H12O3/c15-13-9-5-4-8-12(13)14(16)17-10-11-6-2-1-3-7-11/h1-9,15H,10H2','InChIKey=ZCTQGTTXIYCGGC-UHFFFAOYSA-N','O=C(OCc1ccccc1)c1ccccc1O',NULL),
	(6432,0,0,'538-74-9','Consistent with Molecular Formula','C14H14S',214.3246,'Dibenzyl sulfide\nBenzyl thioether\nBenzyl monosulfide\nDibenzyl monosulfide\n1,3-Diphenyl-2-thiapropane\nBenzene, 1,1\'-[thiobis(methylene)]bis-\nBenzyl sulfide','5F0B16C5F7F402B8-FICuS-01-66','5F0B16C5F7F402B8-FICTS-01-45','5F0B16C5F7F402B8-uuuuu-01-15','InChI=1S/C14H14S/c1-3-7-13(8-4-1)11-15-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=LUFPJJNWMYZRQE-UHFFFAOYSA-N','c1ccc(CSCc2ccccc2)cc1',NULL),
	(6433,0,1,'122-40-7','Consistent with Molecular Formula','C14H18O',202.2956,'Jasmal\nFlomine\nJasminaldehyde\nAmylcinnamaldehyde\nAmylcinnamic aldehyde\nHeptanal, 2-benzylidene-\n.alpha.-Amylcinnamaldehyde\n.alpha.-Amylcinnamicaldehyde\n.alpha.-Pentylcinnamaldehyde\n.alpha.-Amylcinnamic aldehyde\n.alpha.-Amyl-.beta.-phenylacrolein\nWLN: VHY5 & U1R\nHeptanal, 2-(phenylmethylene)-\nCinnamaldehyde, .alpha.-pentyl-','496BF790B2F9D780-FICuS-01-68','496BF790B2F9D780-FICTS-01-47','8EBB79D635BEB42A-uuuuu-01-39','InChI=1S/C14H18O/c1-2-3-5-10-14(12-15)11-13-8-6-4-7-9-13/h4,6-9,11-12H,2-3,5,10H2,1H3/b14-11+','InChIKey=HMKKIXGYKWDQSV-SDNWHVSQSA-N','CCCCC/C(C=O)=C\\c1ccccc1','1'),
	(6434,0,0,'5421-16-9','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'4C85360E35204033-FICuS-01-1D','4C85360E35204033-FICTS-01-FC','4C85360E35204033-uuuuu-01-CC','InChI=1S/C14H18O3/c1-2-16-13-10-6-5-9-12(13)14(15)17-11-7-3-4-8-11/h5-6,9-11H,2-4,7-8H2,1H3','InChIKey=QROYNPQCAIRPAQ-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OC1CCCC1',NULL),
	(6435,0,0,'6290-37-5','Consistent with Molecular Formula','C14H20O2',220.3108,'Phenylethyl caproate\n2-Phenethyl hexanoate\n2-Phenylethyl caproate\nHexanoic acid, phenethyl ester\nHexanoic acid, 2-phenylethyl ester','ED00A561AD52A496-FICuS-01-5D','ED00A561AD52A496-FICTS-01-3C','ED00A561AD52A496-uuuuu-01-0C','InChI=1S/C14H20O2/c1-2-3-5-10-14(15)16-12-11-13-8-6-4-7-9-13/h4,6-9H,2-3,5,10-12H2,1H3','InChIKey=BUYNWUMUDHPPDS-UHFFFAOYSA-N','CCCCCC(=O)OCCc1ccccc1',NULL),
	(6436,0,0,'5421-17-0','Consistent with Molecular Formula','C14H20O2',220.3108,'Hexyl phenylacetate\nn-Hexyl phenylacetate\nBenzeneacetic acid, hexyl ester','B7C30868F19832D9-FICuS-01-56','B7C30868F19832D9-FICTS-01-35','B7C30868F19832D9-uuuuu-01-05','InChI=1S/C14H20O2/c1-2-3-4-8-11-16-14(15)12-13-9-6-5-7-10-13/h5-7,9-10H,2-4,8,11-12H2,1H3','InChIKey=MTAHGWGAEGVCLS-UHFFFAOYSA-N','CCCCCCOC(=O)Cc1ccccc1',NULL),
	(6437,1,0,'5421-18-1','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'F5E6B3EC35A2EFC6-FICuS-01-99','F5E6B3EC35A2EFC6-FICTS-01-78','F5E6B3EC35A2EFC6-uuuuu-01-48','InChI=1S/C14H20O2/c1-11(2)9-12(3)16-14(15)10-13-7-5-4-6-8-13/h4-8,11-12H,9-10H2,1-3H3','InChIKey=POXZFBWKHWBHAR-UHFFFAOYSA-N','CC(C)CC(C)OC(=O)Cc1ccccc1','1'),
	(6438,0,0,'6807-12-1','Consistent with Molecular Formula','C14H20O3',236.3102,'.beta.-(p-tert-Butylphenoxy)ethyl acetate\nEthanol, 2-(p-tert-butylphenoxy)-, acetate','61C2AF79AEBD5BF0-FICuS-01-93','61C2AF79AEBD5BF0-FICTS-01-72','61C2AF79AEBD5BF0-uuuuu-01-42','InChI=1S/C14H20O3/c1-11(15)16-9-10-17-13-7-5-12(6-8-13)14(2,3)4/h5-8H,9-10H2,1-4H3','InChIKey=WYQODQADGFDSGS-UHFFFAOYSA-N','CC(=O)OCCOc1ccc(C(C)(C)C)cc1',NULL),
	(6439,0,0,'6290-38-6','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'786A39648C2112EF-FICuS-01-4F','786A39648C2112EF-FICTS-01-2E','786A39648C2112EF-uuuuu-01-FE','InChI=1S/C14H20O3/c1-2-3-4-8-11-16-14(15)12-17-13-9-6-5-7-10-13/h5-7,9-10H,2-4,8,11-12H2,1H3','InChIKey=ZDMMHHNEEAOMLL-UHFFFAOYSA-N','CCCCCCOC(=O)COc1ccccc1',NULL),
	(6440,0,0,'5456-29-1','Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'2EEF21260FB806E6-FICuS-01-65','2EEF21260FB806E6-FICTS-01-44','2EEF21260FB806E6-uuuuu-01-14','InChI=1S/C14H20O4/c1-13(15)17-11-5-9-16-10-6-12-18-14-7-3-2-4-8-14/h2-4,7-8H,5-6,9-12H2,1H3','InChIKey=BPEYZUOUGCRARL-UHFFFAOYSA-N','CC(=O)OCCCOCCCOc1ccccc1',NULL),
	(6441,2,0,NULL,'Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'9543E938A3B05DEF-FICuS-01-6F','9543E938A3B05DEF-FICTS-01-4E','9543E938A3B05DEF-uuuuu-01-1E','InChI=1S/C14H24O2/c1-11(15)16-14-9-7-13(8-10-14)12-5-3-2-4-6-12/h12-14H,2-10H2,1H3','InChIKey=XKXBPPPSGBMJAB-UHFFFAOYSA-N','CC(=O)OC1CCC(C2CCCCC2)CC1','1'),
	(6442,0,0,'5459-98-3','Consistent with Molecular Formula','C14H26O2',226.3582,'Isopropyl 10-undecenate\n10-Undecenoic acid, 1-methylethyl ester','1A362D640C7B5F53-FICuS-01-51','1A362D640C7B5F53-FICTS-01-30','1A362D640C7B5F53-uuuuu-01-00','InChI=1S/C14H26O2/c1-4-5-6-7-8-9-10-11-12-14(15)16-13(2)3/h4,13H,1,5-12H2,2-3H3','InChIKey=SJMKHCGKNIXLKH-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)OC(C)C',NULL),
	(6443,0,0,'6290-10-4','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'89F197713F063B4C-FICuS-01-52','89F197713F063B4C-FICTS-01-31','89F197713F063B4C-uuuuu-01-01','InChI=1S/C14H26O2/c1-2-3-5-10-14(15)16-12-11-13-8-6-4-7-9-13/h13H,2-12H2,1H3','InChIKey=CEFRAJGVPLNXQF-UHFFFAOYSA-N','CCCCCC(=O)OCCC1CCCCC1',NULL),
	(6444,1,0,'5421-19-2','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'92F155922B4D6561-FICuS-01-3C','92F155922B4D6561-FICTS-01-1B','92F155922B4D6561-uuuuu-01-EB','InChI=1S/C14H26O2/c1-11(2)12-13(3,4)10-15-14(16-12)8-6-5-7-9-14/h11-12H,5-10H2,1-4H3','InChIKey=MEHBCIMQKPHWOB-UHFFFAOYSA-N','CC(C)C1OC2(CCCCC2)OCC1(C)C','1'),
	(6445,2,0,'5421-20-5','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'9B9D5DC50075BA15-FICuS-01-65','9B9D5DC50075BA15-FICTS-01-44','9B9D5DC50075BA15-uuuuu-01-14','InChI=1S/C14H26O2/c1-3-8-13-12(4-2)11-15-14(16-13)9-6-5-7-10-14/h12-13H,3-11H2,1-2H3','InChIKey=OQFOGXORBHKZAH-UHFFFAOYSA-N','CCCC1OC2(CCCCC2)OCC1CC','1'),
	(6446,0,0,'6290-39-7','Consistent with Molecular Formula','C14H26O3',242.3576,'Heptyl 1-hydroxycyclohexanecarboxylate','C087464E11DA71F2-FICuS-01-53','C087464E11DA71F2-FICTS-01-32','C087464E11DA71F2-uuuuu-01-02','InChI=1S/C14H26O3/c1-2-3-4-5-9-12-17-13(15)14(16)10-7-6-8-11-14/h16H,2-12H2,1H3','InChIKey=LLFUKNUDNPITNF-UHFFFAOYSA-N','CCCCCCCOC(=O)C1(O)CCCCC1',NULL),
	(6447,3,0,'5421-21-6','Consistent with Molecular Formula','C14H26O4',258.357,NULL,'DA770E94B68B1034-FICuS-01-56','DA770E94B68B1034-FICTS-01-35','DA770E94B68B1034-uuuuu-01-05','InChI=1S/C14H26O4/c1-5-8-12-11(6-2)10-17-14(4,18-12)9-13(15)16-7-3/h11-12H,5-10H2,1-4H3','InChIKey=GMYKOBXIEZEJOZ-UHFFFAOYSA-N','CCCC1OC(C)(CC(=O)OCC)OCC1CC','1'),
	(6448,2,0,'5421-22-7','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'CECE2131318ACC27-FICuS-01-6A','CECE2131318ACC27-FICTS-01-49','CECE2131318ACC27-uuuuu-01-19','InChI=1S/C14H28O2/c1-3-4-5-6-7-8-9-10-14-15-12-11-13(2)16-14/h13-14H,3-12H2,1-2H3','InChIKey=DRHWPDCYULTYSA-UHFFFAOYSA-N','CCCCCCCCCC1OCCC(C)O1','1'),
	(6449,3,0,'5421-23-8','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'2C48E99A0B557760-FICuS-01-50','2C48E99A0B557760-FICTS-01-2F','2C48E99A0B557760-uuuuu-01-FF','InChI=1S/C14H28O2/c1-4-5-6-7-8-9-10-11-14-15-12(2)13(3)16-14/h12-14H,4-11H2,1-3H3','InChIKey=VPTWFAIWRQIKBB-UHFFFAOYSA-N','CCCCCCCCCC1OC(C)C(C)O1','1'),
	(6450,2,1,'6413-49-6','Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'CE9E6C41165EE669-FICuS-01-76','CE9E6C41165EE669-FICTS-01-55','CE9E6C41165EE669-uuuuu-01-25','InChI=1S/C15H20O2/c1-12-11-15(2,3)17-14(16-12)10-9-13-7-5-4-6-8-13/h4-10,12,14H,11H2,1-3H3','InChIKey=LPBKYTJEMIWKKD-UHFFFAOYSA-N','CC1CC(C)(C)OC(/C=C/c2ccccc2)O1','1'),
	(6451,2,0,'5421-24-9','Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'BB57DF320EA8CA03-FICuS-01-7B','BB57DF320EA8CA03-FICTS-01-5A','BB57DF320EA8CA03-uuuuu-01-2A','InChI=1S/C15H20O2/c1-12-7-9-14(10-8-12)17-15(16)11-13-5-3-2-4-6-13/h2-6,12,14H,7-11H2,1H3','InChIKey=MIBZRIPDDIEEEF-UHFFFAOYSA-N','CC1CCC(OC(=O)Cc2ccccc2)CC1','1'),
	(6452,1,0,'5421-25-0','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'2907E3019861711C-FICuS-01-26','2907E3019861711C-FICTS-01-05','2907E3019861711C-uuuuu-01-D5','InChI=1S/C15H22O3/c1-3-4-6-11-15(16)18-13(2)12-17-14-9-7-5-8-10-14/h5,7-10,13H,3-4,6,11-12H2,1-2H3','InChIKey=IOGURQILKBZVIJ-UHFFFAOYSA-N','CCCCCC(=O)OC(C)COc1ccccc1','1'),
	(6453,1,0,'5421-26-1','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'692177A34DCF022E-FICuS-01-55','692177A34DCF022E-FICTS-01-34','692177A34DCF022E-uuuuu-01-04','InChI=1S/C15H22O3/c1-2-3-4-5-9-12-18-15(17)14(16)13-10-7-6-8-11-13/h6-8,10-11,14,16H,2-5,9,12H2,1H3','InChIKey=XJVVNPAWWMPUJO-UHFFFAOYSA-N','CCCCCCCOC(=O)C(O)c1ccccc1','1'),
	(6454,0,0,'6290-40-0','Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'56D1CA30DC687694-FICuS-01-5D','56D1CA30DC687694-FICTS-01-3C','56D1CA30DC687694-uuuuu-01-0C','InChI=1S/C15H22O4/c1-2-15(16)19-13-7-11-17-10-6-12-18-14-8-4-3-5-9-14/h3-5,8-9H,2,6-7,10-13H2,1H3','InChIKey=HQDIDSCERHEVDT-UHFFFAOYSA-N','CCC(=O)OCCCOCCCOc1ccccc1',NULL),
	(6455,0,0,'5421-27-2','Consistent with Molecular Formula','C15H28O2',240.385,'Isobutyl undecylenate\n10-Undecenoic acid, 2-methylpropyl ester','E21A2A6BA306B938-FICuS-01-5B','E21A2A6BA306B938-FICTS-01-3A','E21A2A6BA306B938-uuuuu-01-0A','InChI=1S/C15H28O2/c1-4-5-6-7-8-9-10-11-12-15(16)17-13-14(2)3/h4,14H,1,5-13H2,2-3H3','InChIKey=YXJSBTYPYXKWDB-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)OCC(C)C',NULL),
	(6456,2,1,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,NULL,'7A43FD50853F3DF2-FICuS-01-6A','7A43FD50853F3DF2-FICTS-01-49','7A43FD50853F3DF2-uuuuu-01-19','InChI=1S/C15H28O2/c1-5-8-10-14(7-3)12-11-13(4)17-15(16)9-6-2/h6,9,13-14H,5,7-8,10-12H2,1-4H3','InChIKey=SCEAGJUTZZUFLO-UHFFFAOYSA-N','C/C=C/C(=O)OC(C)CCC(CC)CCCC','1'),
	(6457,2,0,NULL,'Consistent with Molecular Formula','C15H28O4',272.3838,NULL,'AAC02121A47E9DAC-FICuS-01-74','AAC02121A47E9DAC-FICTS-01-53','AAC02121A47E9DAC-uuuuu-01-23','InChI=1S/C15H28O4/c1-5-8-9-15(6-2)11-18-14(4,19-12-15)10-13(16)17-7-3/h5-12H2,1-4H3','InChIKey=XPRFFZSYMUAXQI-UHFFFAOYSA-N','CCCCC1(CC)COC(C)(CC(=O)OCC)OC1','1'),
	(6458,3,0,'6290-41-1','Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'79B63238CD2FF541-FICuS-01-5E','79B63238CD2FF541-FICTS-01-3D','79B63238CD2FF541-uuuuu-01-0D','InChI=1S/C15H30O2/c1-4-7-8-9-11-15-16-12-13(6-3)14(17-15)10-5-2/h13-15H,4-12H2,1-3H3','InChIKey=NNOGRUBYPBTZDR-UHFFFAOYSA-N','CCCCCCC1OCC(CC)C(CCC)O1','1'),
	(6459,3,0,'6290-42-2','Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'DBC069FDD35CF7CE-FICuS-01-AD','DBC069FDD35CF7CE-FICTS-01-8C','DBC069FDD35CF7CE-uuuuu-01-5C','InChI=1S/C15H30O2/c1-4-5-6-7-8-9-10-11-15-16-13(2)12-14(3)17-15/h13-15H,4-12H2,1-3H3','InChIKey=OCNUOTRVSZJXMO-UHFFFAOYSA-N','CCCCCCCCCC1OC(C)CC(C)O1','1'),
	(6460,0,0,'102-20-5','Consistent with Molecular Formula','C16H16O2',240.3012,'Phenethyl phenylacetate\nPhenethyl .alpha.-toluate\nPhenylethyl phenylacetate\n2-Phenylethyl phenylacetate\n2-Phenylethyl .alpha.-toluate\nBenzylcarbinyl .alpha.-toluate\n.beta.-Phenylethyl phenylacetate\nPhenylacetic acid, phenethyl ester\nWLN: R2OV1R\nBenzeneacetic acid, 2-phenylethyl ester\nAcetic acid, phenyl-, phenethyl ester','3F49D5115E0C1DD0-FICuS-01-5E','3F49D5115E0C1DD0-FICTS-01-3D','3F49D5115E0C1DD0-uuuuu-01-0D','InChI=1S/C16H16O2/c17-16(13-15-9-5-2-6-10-15)18-12-11-14-7-3-1-4-8-14/h1-10H,11-13H2','InChIKey=ZOZIRNMDEZKZHM-UHFFFAOYSA-N','O=C(Cc1ccccc1)OCCc1ccccc1',NULL),
	(6461,0,0,'6290-43-3','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'CB0605DEB1D3B964-FICuS-01-6F','CB0605DEB1D3B964-FICTS-01-4E','CB0605DEB1D3B964-uuuuu-01-1E','InChI=1S/C16H16O3/c17-16(13-14-7-3-1-4-8-14)19-12-11-18-15-9-5-2-6-10-15/h1-10H,11-13H2','InChIKey=RCAWJQNDOGDBON-UHFFFAOYSA-N','O=C(Cc1ccccc1)OCCOc1ccccc1',NULL),
	(6462,0,0,'5456-33-7','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'1E7EE9CFD059439A-FICuS-01-83','1E7EE9CFD059439A-FICTS-01-62','1E7EE9CFD059439A-uuuuu-01-32','InChI=1S/C16H16O3/c17-16(13-19-15-9-5-2-6-10-15)18-12-11-14-7-3-1-4-8-14/h1-10H,11-13H2','InChIKey=UOUUDTUSCBNFSM-UHFFFAOYSA-N','O=C(COc1ccccc1)OCCc1ccccc1',NULL),
	(6463,0,0,'6290-44-4','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'D4AA337522CA5ABD-FICuS-01-77','D4AA337522CA5ABD-FICTS-01-56','D4AA337522CA5ABD-uuuuu-01-26','InChI=1S/C16H16O3/c1-18-15-10-6-5-9-14(15)16(17)19-12-11-13-7-3-2-4-8-13/h2-10H,11-12H2,1H3','InChIKey=GVVNTILIRBHSEQ-UHFFFAOYSA-N','COc1ccccc1C(=O)OCCc1ccccc1',NULL),
	(6464,0,0,'5421-29-4','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'4EFE60980ED1C578-FICuS-01-73','4EFE60980ED1C578-FICTS-01-52','4EFE60980ED1C578-uuuuu-01-22','InChI=1S/C16H16O4/c17-16(13-20-15-9-5-2-6-10-15)19-12-11-18-14-7-3-1-4-8-14/h1-10H,11-13H2','InChIKey=NNGMJYKCCVEABQ-UHFFFAOYSA-N','O=C(COc1ccccc1)OCCOc1ccccc1',NULL),
	(6465,3,0,'6290-45-5','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'4C72E9850CEC3B09-FICuS-01-6B','4C72E9850CEC3B09-FICTS-01-4A','4C72E9850CEC3B09-uuuuu-01-1A','InChI=1S/C16H24O2/c1-4-9-15-13(5-2)12-17-16(3,18-15)14-10-7-6-8-11-14/h6-8,10-11,13,15H,4-5,9,12H2,1-3H3','InChIKey=HAYVOSGEKWGTKM-UHFFFAOYSA-N','CCCC1OC(C)(c2ccccc2)OCC1CC','1'),
	(6466,1,0,'5421-30-7','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'BE02BB1895C0E6F5-FICuS-01-74','BE02BB1895C0E6F5-FICTS-01-53','BE02BB1895C0E6F5-uuuuu-01-23','InChI=1S/C16H24O2/c1-3-5-9-14(4-2)13-18-16(17)12-15-10-7-6-8-11-15/h6-8,10-11,14H,3-5,9,12-13H2,1-2H3','InChIKey=SRROIWIAORYOOB-UHFFFAOYSA-N','CCCCC(CC)COC(=O)Cc1ccccc1','1'),
	(6467,1,0,'6290-46-6','Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'EE2F3C347C2E65F0-FICuS-01-78','E0688D92A751D0B9-FICTS-01-3D','EE2F3C347C2E65F0-uuuuu-01-27','InChI=1S/C16H24O3/c1-2-3-4-5-6-10-13-19-16(18)15(17)14-11-8-7-9-12-14/h7-9,11-12,15,17H,2-6,10,13H2,1H3','InChIKey=PKGWAKBVSCEUMO-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(O)c1ccccc1','1'),
	(6468,3,0,'5421-31-8','Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'AF3B9917BB4CD2CF-FICuS-01-97','AF3B9917BB4CD2CF-FICTS-01-76','AF3B9917BB4CD2CF-uuuuu-01-46','InChI=1S/C16H24O3/c1-4-6-15-12(5-2)11-18-16(19-15)13-7-9-14(17-3)10-8-13/h7-10,12,15-16H,4-6,11H2,1-3H3','InChIKey=VBKDECKJNITBRB-UHFFFAOYSA-N','CCCC1OC(c2ccc(OC)cc2)OCC1CC','1'),
	(6469,0,0,'5421-32-9','Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'3AA62A7EB2C5317C-FICuS-01-6B','3AA62A7EB2C5317C-FICTS-01-4A','3AA62A7EB2C5317C-uuuuu-01-1A','InChI=1S/C16H24O4/c1-2-8-16(17)20-14-7-12-18-11-6-13-19-15-9-4-3-5-10-15/h3-5,9-10H,2,6-8,11-14H2,1H3','InChIKey=RZAZYEVUIWBRNI-UHFFFAOYSA-N','CCCC(=O)OCCCOCCCOc1ccccc1',NULL),
	(6470,0,0,'6290-47-7','Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'D8BBFB1580231162-FICuS-01-4C','D8BBFB1580231162-FICTS-01-2B','D8BBFB1580231162-uuuuu-01-FB','InChI=1S/C16H24O4/c1-14(2)16(17)20-13-7-11-18-10-6-12-19-15-8-4-3-5-9-15/h3-5,8-9,14H,6-7,10-13H2,1-2H3','InChIKey=DIESBQXHEVHSPV-UHFFFAOYSA-N','CC(C)C(=O)OCCCOCCCOc1ccccc1',NULL),
	(6471,0,0,'1572-77-6','Consistent with Molecular Formula','C16H30O4',286.4106,NULL,'F9E42553791E8683-FICuS-01-4D','F9E42553791E8683-FICTS-01-2C','F9E42553791E8683-uuuuu-01-FC','InChI=1S/C16H30O4/c1-3-5-7-11-15(17)19-13-9-10-14-20-16(18)12-8-6-4-2/h3-14H2,1-2H3','InChIKey=QHBWOETXANVQER-UHFFFAOYSA-N','CCCCCC(=O)OCCCCOC(=O)CCCCC',NULL),
	(6472,0,0,'122-44-1','Consistent with Molecular Formula','C17H18O2',254.328,'Benzeneacetic acid, 3-phenylpropyl ester\nAcetic acid, phenyl-, 3-phenylpropyl ester','CEED0933E7CF1F82-FICuS-01-8D','CEED0933E7CF1F82-FICTS-01-6C','CEED0933E7CF1F82-uuuuu-01-3C','InChI=1S/C17H18O2/c18-17(14-16-10-5-2-6-11-16)19-13-7-12-15-8-3-1-4-9-15/h1-6,8-11H,7,12-14H2','InChIKey=KBXZBPLAQDTVAW-UHFFFAOYSA-N','O=C(Cc1ccccc1)OCCCc1ccccc1',NULL),
	(6473,3,1,'6413-67-8','Consistent with Molecular Formula','C17H24O2',260.3754,'m-Dioxane (8CI), 5-ethyl-4-propyl-2-styryl-','9E483DBDBCDA38AE-FICuS-01-A9','9E483DBDBCDA38AE-FICTS-01-88','9E483DBDBCDA38AE-uuuuu-01-58','InChI=1S/C17H24O2/c1-3-8-16-15(4-2)13-18-17(19-16)12-11-14-9-6-5-7-10-14/h5-7,9-12,15-17H,3-4,8,13H2,1-2H3','InChIKey=CKJHSDVFBVXZQX-UHFFFAOYSA-N','CCCC1OC(/C=C/c2ccccc2)OCC1CC','1'),
	(6474,0,0,'6290-48-8','Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'DFE53608731772AB-FICuS-01-5A','DFE53608731772AB-FICTS-01-39','DFE53608731772AB-uuuuu-01-09','InChI=1S/C17H26O2/c1-13(2)10-16(11-14(3)4)19-17(18)12-15-8-6-5-7-9-15/h5-9,13-14,16H,10-12H2,1-4H3','InChIKey=BPHMNNRJLKTHLD-UHFFFAOYSA-N','CC(C)CC(CC(C)C)OC(=O)Cc1ccccc1',NULL),
	(6475,2,0,'6414-20-6','Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'30861889ED1B30E6-FICuS-01-4C','30861889ED1B30E6-FICTS-01-2B','30861889ED1B30E6-uuuuu-01-FB','InChI=1S/C17H26O2/c1-4-6-12-17(5-2)13-18-16(3,19-14-17)15-10-8-7-9-11-15/h7-11H,4-6,12-14H2,1-3H3','InChIKey=OXRWIXJWYWOSQG-UHFFFAOYSA-N','CCCCC1(CC)COC(C)(c2ccccc2)OC1','1'),
	(6476,0,0,NULL,'Consistent with Molecular Formula','C17H26O5',310.3894,NULL,'57C94CA6E1F9EAE1-FICuS-01-8E','57C94CA6E1F9EAE1-FICTS-01-6D','57C94CA6E1F9EAE1-uuuuu-01-3D','InChI=1S/C17H26O5/c1-3-5-10-19-11-12-20-13-14-22-17(18)15-8-6-7-9-16(15)21-4-2/h6-9H,3-5,10-14H2,1-2H3','InChIKey=UUTJKJJEXOZCAF-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)c1ccccc1OCC',NULL),
	(6477,2,0,'5456-35-9','Consistent with Molecular Formula','C17H34O2',270.4544,NULL,'8D250D46A5957ED8-FICuS-01-64','8D250D46A5957ED8-FICTS-01-43','8D250D46A5957ED8-uuuuu-01-13','InChI=1S/C17H34O2/c1-5-8-10-12-17(18)19-15(4)13-14-16(7-3)11-9-6-2/h15-16H,5-14H2,1-4H3','InChIKey=IDDUNDCVJUHAPS-UHFFFAOYSA-N','CCCCCC(=O)OC(C)CCC(CC)CCCC','1'),
	(6478,2,0,'5461-61-0','Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'A80A647F99B26540-FICuS-01-4D','A80A647F99B26540-FICTS-01-2C','A80A647F99B26540-uuuuu-01-FC','InChI=1S/C18H24O3/c1-12(2)10-14-16(18(14,3)4)17(19)21-11-13-8-6-7-9-15(13)20-5/h6-10,14,16H,11H2,1-5H3','InChIKey=ISNDXSGYKWDBBH-UHFFFAOYSA-N','COc1ccccc1COC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(6479,2,0,'5421-35-2','Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'E9FF22AB230464B4-FICuS-01-61','E9FF22AB230464B4-FICTS-01-40','9DD84A43B67CED46-uuuuu-01-30','InChI=1S/C18H24O4/c1-12(2)14-6-7-18(3,9-14)17(19)20-10-13-4-5-15-16(8-13)22-11-21-15/h4-5,8,12,14H,6-7,9-11H2,1-3H3/t14-,18+/m0/s1','InChIKey=SORXWZCCEBTRKW-KBXCAEBGSA-N','CC(C)C1CCC(C)(C(=O)OCc2ccc3c(c2)OCO3)C1','1'),
	(6480,2,1,'6472-13-5','Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'F6D89236FEE5A986-FICuS-01-80','F6D89236FEE5A986-FICTS-01-5F','F6D89236FEE5A986-uuuuu-01-2F','InChI=1S/C18H26O2/c1-3-5-13-18(4-2)14-19-17(20-15-18)12-11-16-9-7-6-8-10-16/h6-12,17H,3-5,13-15H2,1-2H3','InChIKey=VOPAKXBXGBSNJS-UHFFFAOYSA-N','CCCCC1(CC)COC(/C=C/c2ccccc2)OC1','1'),
	(6481,0,0,'5404-64-8','Consistent with Molecular Formula','C18H28O4',308.4168,NULL,'E805F1AEFFEDC63E-FICuS-01-AC','E805F1AEFFEDC63E-FICTS-01-8B','E805F1AEFFEDC63E-uuuuu-01-5B','InChI=1S/C18H28O4/c1-2-3-5-12-18(19)22-16-9-14-20-13-8-15-21-17-10-6-4-7-11-17/h4,6-7,10-11H,2-3,5,8-9,12-16H2,1H3','InChIKey=ZPFCAOBJBWAELV-UHFFFAOYSA-N','CCCCCC(=O)OCCCOCCCOc1ccccc1',NULL),
	(6482,2,1,'5421-36-3','Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'17BC4F7EF1E5A2E8-FICuS-01-8B','17BC4F7EF1E5A2E8-FICTS-01-6A','17BC4F7EF1E5A2E8-uuuuu-01-3A','InChI=1S/C19H26O2/c1-15(2)17-11-12-19(3,14-17)18(20)21-13-7-10-16-8-5-4-6-9-16/h4-10,15,17H,11-14H2,1-3H3','InChIKey=KMIWLZOYNVMFMH-UHFFFAOYSA-N','CC(C)C1CCC(C)(C(=O)OC/C=C/c2ccccc2)C1','1'),
	(6483,0,0,'5421-37-4','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'AA939D026A189A6B-FICuS-01-66','AA939D026A189A6B-FICTS-01-45','AA939D026A189A6B-uuuuu-01-15','InChI=1S/C20H32O2/c1-3-5-11-18(12-6-4-2)15-10-16-22-20(21)17-19-13-8-7-9-14-19/h7-9,13-14,18H,3-6,10-12,15-17H2,1-2H3','InChIKey=ITYLRXZMXHVAGG-UHFFFAOYSA-N','CCCCC(CCCC)CCCOC(=O)Cc1ccccc1',NULL),
	(6484,0,1,'142-77-8','Consistent with Molecular Formula','C22H42O2',338.5726,'Kessco 554\nWitcizer 101\nButyl oleate\nWitcizer 100\nKesscoflex BO\nWilmar Butyl Oleate\nHallco C-503 Plasticizer\n9-Octadecenoic acid (Z)-, butyl ester\nOleic acid, butyl ester\nAdvaplast 42','71F86CEF4F567367-FICuS-01-6D','71F86CEF4F567367-FICTS-01-4C','ADFF71DECD9283D9-uuuuu-01-52','InChI=1S/C22H42O2/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22(23)24-21-6-4-2/h12-13H,3-11,14-21H2,1-2H3/b13-12-','InChIKey=WIBFFTLQMKKBLZ-SEYXRHQNSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OCCCC','1'),
	(6485,0,0,'6290-49-9','Consistent with Molecular Formula','C4H8O3',104.1054,'CBC 108569\nMethyl methoxyacetate\nMethyl 2-methoxyacetate\nMethoxyacetic acid methyl ester\nMETHOXYACETIC ACID, METHYL ESTER\nAcetic acid, methoxy-, methyl ester\nAcetic acid, methoxy-, methyl ester','59351E3231F7C09F-FICuS-01-4B','59351E3231F7C09F-FICTS-01-2A','59351E3231F7C09F-uuuuu-01-FA','InChI=1S/C4H8O3/c1-6-3-4(5)7-2/h3H2,1-2H3','InChIKey=QRMHDGWGLNLHMN-UHFFFAOYSA-N','COCC(=O)OC',NULL),
	(6486,0,0,'2467-10-9','Consistent with Molecular Formula','C5H8Cl4',209.9302,'1,1,1,5-Tetrachloropentane\nPentane, 1,1,1,5-tetrachloro-\nPentane, 1,1,1,5-tetrachloro-','7609A76A565BC431-FICuS-01-49','7609A76A565BC431-FICTS-01-28','7609A76A565BC431-uuuuu-01-F8','InChI=1S/C5H8Cl4/c6-4-2-1-3-5(7,8)9/h1-4H2','InChIKey=VZEWJVRACUZHQR-UHFFFAOYSA-N','ClCCCCC(Cl)(Cl)Cl',NULL),
	(6487,0,0,'6290-50-2','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'63E72C6CE1E20D49-FICuS-01-68','63E72C6CE1E20D49-FICTS-01-47','63E72C6CE1E20D49-uuuuu-01-17','InChI=1S/C6H10O3/c1-5(7)3-6(8)4-9-2/h3-4H2,1-2H3','InChIKey=RZCMFVQMQKCVEN-UHFFFAOYSA-N','COCC(=O)CC(C)=O',NULL),
	(6488,0,2,NULL,'Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'9AF830C6B8B56586-FICuS-01-65','9AF830C6B8B56586-FICTS-01-44','CD8AD068AD4B7DBC-uuuuu-01-53','InChI=1S/2C10H12O/c1-2-3-6-9-7-4-5-8-10(9)11;1-2-3-4-9-5-7-10(11)8-6-9/h2-5,7-8,11H,6H2,1H3;2-3,5-8,11H,4H2,1H3/b2*3-2+','InChIKey=LGMPSAINQOXACK-XQHVRGAUSA-N','C/C=C/Cc1ccc(O)cc1.C/C=C/Cc1ccccc1O','1'),
	(6489,0,0,'3245-23-6','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'BB1F6E09479446C9-FICuS-01-64','BB1F6E09479446C9-FICTS-01-43','BB1F6E09479446C9-uuuuu-01-13','InChI=1S/C10H12O2/c1-3-9-4-6-10(7-5-9)12-8(2)11/h4-7H,3H2,1-2H3','InChIKey=ANMYMLIUCWWISO-UHFFFAOYSA-N','CCc1ccc(OC(C)=O)cc1',NULL),
	(6490,0,0,'3056-60-8','Consistent with Molecular Formula','C10H12O2',164.2036,'m-Ethylphenyl acetate\nPhenol, 3-ethyl-, acetate\nPhenol, m-ethyl-, acetate','E3D49D5C4155F88E-FICuS-01-76','E3D49D5C4155F88E-FICTS-01-55','E3D49D5C4155F88E-uuuuu-01-25','InChI=1S/C10H12O2/c1-3-9-5-4-6-10(7-9)12-8(2)11/h4-7H,3H2,1-2H3','InChIKey=KAGKFSYVRVNAND-UHFFFAOYSA-N','CCc1cccc(OC(C)=O)c1',NULL),
	(6491,0,0,'23495-12-7','Consistent with Molecular Formula','C11H14O3',194.2298,'Phenoxyethyl propionate\n2-Phenoxyethyl propionate\nPropionic acid, 2-phenoxyethyl ester\nEthyleneglycol monophenyl ether propionate\nWLN: 2VO2OR\nEthanol, 2-phenoxy-, propanoate\nEthanol, 2-phenoxy-, propionate','5F0FD6106734368B-FICuS-01-4A','5F0FD6106734368B-FICTS-01-29','5F0FD6106734368B-uuuuu-01-F9','InChI=1S/C11H14O3/c1-2-11(12)14-9-8-13-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=FKTSMIXZGPUSJB-UHFFFAOYSA-N','CCC(=O)OCCOc1ccccc1',NULL),
	(6492,2,0,'2425-01-6','Consistent with Molecular Formula','C12H14O4',222.2402,'Hydroquinone 1,4-diglycidyl ether\nBenzene, p-bis(2,3-epoxypropoxy)-\nOxirane, 2,2\'-[1,4-phenylenebis(oxymethylene)]bis-','5A388CDAFBA6E2E1-FICuS-01-94','5A388CDAFBA6E2E1-FICTS-01-73','5A388CDAFBA6E2E1-uuuuu-01-43','InChI=1S/C12H14O4/c1-2-10(14-6-12-8-16-12)4-3-9(1)13-5-11-7-15-11/h1-4,11-12H,5-8H2','InChIKey=FSYPIGPPWAJCJG-UHFFFAOYSA-N','c1cc(OCC2CO2)ccc1OCC1CO1','1'),
	(6493,0,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'BF24764F0CB6927E-FICuS-01-6E','BF24764F0CB6927E-FICTS-01-4D','BF24764F0CB6927E-uuuuu-01-1D','InChI=1S/C12H16O2/c1-3-6-12(13)14-11-8-5-7-10(4-2)9-11/h5,7-9H,3-4,6H2,1-2H3','InChIKey=QGRUMVGKHFSNCN-UHFFFAOYSA-N','CCCC(=O)Oc1cccc(CC)c1',NULL),
	(6494,0,0,'94087-47-5','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'EF28E216B23E3A8B-FICuS-01-74','EF28E216B23E3A8B-FICTS-01-53','EF28E216B23E3A8B-uuuuu-01-23','InChI=1S/C12H16O2/c1-3-5-12(13)14-11-8-6-10(4-2)7-9-11/h6-9H,3-5H2,1-2H3','InChIKey=LJJIVMPTNVPYMN-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(CC)cc1',NULL),
	(6495,0,1,'105-76-0','Consistent with Molecular Formula','C12H20O4',228.2876,'Staflex DBM\nButyl maleate\nDibutyl maleate\nRC Comonomer DBM\n2-Butenedioic acid, dibutyl ester\nWLN: 4OV1U1VO4-C\n2-Butenedioic acid (Z)-, dibutyl ester\nMaleic acid, dibutyl ester\nDBM','941F492308040770-FICuS-01-17','941F492308040770-FICTS-01-F6','6ECBD5486F89B6F1-uuuuu-01-37','InChI=1S/C12H20O4/c1-3-5-9-15-11(13)7-8-12(14)16-10-6-4-2/h7-8H,3-6,9-10H2,1-2H3/b8-7-','InChIKey=JBSLOWBPDRZSMB-FPLPWBNLSA-N','CCCCOC(=O)/C=C\\C(=O)OCCCC','1'),
	(6496,0,0,'6290-52-4','Consistent with Molecular Formula','C12H22O2',198.3046,'Isobutyraldehyde, bis(2-methylallyl)acetal\n1-Propene, 3,3\'-[(2-methylpropylidene)bis(oxy)]bis[2-methyl-','2A2990F343BEB803-FICuS-01-52','2A2990F343BEB803-FICTS-01-31','2A2990F343BEB803-uuuuu-01-01','InChI=1S/C12H22O2/c1-9(2)7-13-12(11(5)6)14-8-10(3)4/h11-12H,1,3,7-8H2,2,4-6H3','InChIKey=RTUVALNOUGJLOR-UHFFFAOYSA-N','C=C(C)COC(OCC(=C)C)C(C)C',NULL),
	(6497,3,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'472BF1660A1A02B3-FICuS-01-43','472BF1660A1A02B3-FICTS-01-22','472BF1660A1A02B3-uuuuu-01-F2','InChI=1S/C12H22O2/c1-4-9(2)11-5-7-12(8-6-11)14-10(3)13/h9,11-12H,4-8H2,1-3H3','InChIKey=MTAVLVUHWXNUTH-UHFFFAOYSA-N','CCC(C)C1CCC(OC(C)=O)CC1','1'),
	(6498,0,0,'2502-18-3','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'ADCAE8C06F741CF6-FICuS-01-97','ADCAE8C06F741CF6-FICTS-01-76','ADCAE8C06F741CF6-uuuuu-01-46','InChI=1S/C13H18O2/c1-4-5-13(14)15-12-8-6-11(7-9-12)10(2)3/h6-10H,4-5H2,1-3H3','InChIKey=CWZGOVYUUVPPKQ-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(C(C)C)cc1',NULL),
	(6499,3,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'E2C1A64E8F0ABF2D-FICuS-01-8F','E2C1A64E8F0ABF2D-FICTS-01-6E','E2C1A64E8F0ABF2D-uuuuu-01-3E','InChI=1S/C13H24O2/c1-4-10(3)11-6-8-12(9-7-11)15-13(14)5-2/h10-12H,4-9H2,1-3H3','InChIKey=YVMCMGBLUGWYBP-UHFFFAOYSA-N','CCC(=O)OC1CCC(C(C)CC)CC1','1'),
	(6500,3,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'AD08D1284102B1BD-FICuS-01-53','AD08D1284102B1BD-FICTS-01-32','AD08D1284102B1BD-uuuuu-01-02','InChI=1S/C13H24O2/c1-4-10(3)11-8-6-7-9-12(11)15-13(14)5-2/h10-12H,4-9H2,1-3H3','InChIKey=DNOGHIVBFGBMJJ-UHFFFAOYSA-N','CCC(=O)OC1CCCCC1C(C)CC','1'),
	(6501,0,0,'51233-83-1','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'A73EBBEA3B44DCF8-FICuS-01-A3','A73EBBEA3B44DCF8-FICTS-01-82','A73EBBEA3B44DCF8-uuuuu-01-52','InChI=1S/C14H20O2/c1-6-13(15)16-12-8-7-11(9-10(12)2)14(3,4)5/h7-9H,6H2,1-5H3','InChIKey=QEHWBSLNKHKIHB-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C(C)(C)C)cc1C',NULL),
	(6502,2,0,'6290-53-5','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'56BE5E88DAA41C52-FICuS-01-78','56BE5E88DAA41C52-FICTS-01-57','56BE5E88DAA41C52-uuuuu-01-27','InChI=1S/C14H24O2/c1-11(15)16-14-10-6-5-9-13(14)12-7-3-2-4-8-12/h12-14H,2-10H2,1H3','InChIKey=ZEJHMZKXUUMYAY-UHFFFAOYSA-N','CC(=O)OC1CCCCC1C1CCCCC1','1'),
	(6503,0,0,'92548-93-1','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'54D2A4334E438644-FICuS-01-37','54D2A4334E438644-FICTS-01-16','54D2A4334E438644-uuuuu-01-E6','InChI=1S/C15H14O2/c1-12(16)17-15-9-7-14(8-10-15)11-13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=GPCKNPVCSNHSQG-UHFFFAOYSA-N','CC(=O)Oc1ccc(Cc2ccccc2)cc1',NULL),
	(6504,0,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'0401954685C79806-FICuS-01-22','0401954685C79806-FICTS-01-01','0401954685C79806-uuuuu-01-D1','InChI=1S/C15H22O2/c1-4-6-7-8-13-10-9-12(3)11-14(13)17-15(16)5-2/h9-11H,4-8H2,1-3H3','InChIKey=SKLNERWNXPYZHO-UHFFFAOYSA-N','CCCCCc1ccc(C)cc1OC(=O)CC',NULL),
	(6505,0,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'9662DF2180D7776E-FICuS-01-57','9662DF2180D7776E-FICTS-01-36','9662DF2180D7776E-uuuuu-01-06','InChI=1S/C15H22O2/c1-10(2)12-8-7-9-13(15(4,5)6)14(12)17-11(3)16/h7-10H,1-6H3','InChIKey=MAGZUTJPBFAAQS-UHFFFAOYSA-N','CC(=O)Oc1c(C(C)C)cccc1C(C)(C)C',NULL),
	(6506,0,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'00CCBFE150862A80-FICuS-01-59','00CCBFE150862A80-FICTS-01-38','00CCBFE150862A80-uuuuu-01-08','InChI=1S/C15H22O2/c1-6-7-14(16)17-13-10-11(2)8-9-12(13)15(3,4)5/h8-10H,6-7H2,1-5H3','InChIKey=RBWUGUNAKXRSLL-UHFFFAOYSA-N','CCCC(=O)Oc1cc(C)ccc1C(C)(C)C',NULL),
	(6507,0,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'AED029BA4F04758A-FICuS-01-72','AED029BA4F04758A-FICTS-01-51','AED029BA4F04758A-uuuuu-01-21','InChI=1S/C15H22O2/c1-6-7-14(16)17-13-9-8-12(10-11(13)2)15(3,4)5/h8-10H,6-7H2,1-5H3','InChIKey=CXFANDUCNAPTBX-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(C(C)(C)C)cc1C',NULL),
	(6508,0,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'D1E7164919EFA6A9-FICuS-01-72','D1E7164919EFA6A9-FICTS-01-51','D1E7164919EFA6A9-uuuuu-01-21','InChI=1S/C15H22O3/c1-5-14(16)18-11-10-17-13-8-6-12(7-9-13)15(2,3)4/h6-9H,5,10-11H2,1-4H3','InChIKey=JOWFHMCTCRHARX-UHFFFAOYSA-N','CCC(=O)OCCOc1ccc(C(C)(C)C)cc1',NULL),
	(6509,2,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'ED0721C6C6A07390-FICuS-01-50','ED0721C6C6A07390-FICTS-01-2F','ED0721C6C6A07390-uuuuu-01-FF','InChI=1S/C15H26O2/c1-2-15(16)17-14-10-8-13(9-11-14)12-6-4-3-5-7-12/h12-14H,2-11H2,1H3','InChIKey=WJMIVYUHVCNLKI-UHFFFAOYSA-N','CCC(=O)OC1CCC(C2CCCCC2)CC1','1'),
	(6510,2,0,'6290-54-6','Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'423F5FC46E7B8B68-FICuS-01-74','423F5FC46E7B8B68-FICTS-01-53','423F5FC46E7B8B68-uuuuu-01-23','InChI=1S/C15H26O2/c1-2-15(16)17-14-11-7-6-10-13(14)12-8-4-3-5-9-12/h12-14H,2-11H2,1H3','InChIKey=YSDKJGIPGJKMSR-UHFFFAOYSA-N','CCC(=O)OC1CCCCC1C1CCCCC1','1'),
	(6511,0,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'4CA589AB9B137718-FICuS-01-5E','4CA589AB9B137718-FICTS-01-3D','4CA589AB9B137718-uuuuu-01-0D','InChI=1S/C16H22O2/c1-2-6-16(17)18-15-11-9-14(10-12-15)13-7-4-3-5-8-13/h9-13H,2-8H2,1H3','InChIKey=YAKYRBDAOSFFGI-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(C2CCCCC2)cc1',NULL),
	(6512,0,1,'6330-72-9','Consistent with Molecular Formula','C16H28O6',316.3936,NULL,'F7D791DE4B9FB2C5-FICuS-01-93','F7D791DE4B9FB2C5-FICTS-01-72','B64F2D6D93BE36E5-uuuuu-01-2E','InChI=1S/C16H28O6/c1-3-5-9-19-11-13-21-15(17)7-8-16(18)22-14-12-20-10-6-4-2/h7-8H,3-6,9-14H2,1-2H3/b8-7-','InChIKey=AFSQOWVBUBDMTF-FPLPWBNLSA-N','CCCCOCCOC(=O)/C=C\\C(=O)OCCOCCCC','1'),
	(6513,0,0,'642-29-5','Consistent with Molecular Formula','C17H12O',232.2812,NULL,'5EA3B1A6FAC90A86-FICuS-01-81','5EA3B1A6FAC90A86-FICTS-01-60','5EA3B1A6FAC90A86-uuuuu-01-30','InChI=1S/C17H12O/c18-17(14-8-2-1-3-9-14)16-12-6-10-13-7-4-5-11-15(13)16/h1-12H','InChIKey=CXAYOCVHDCXPAI-UHFFFAOYSA-N','O=C(c1ccccc1)c1cccc2ccccc12',NULL),
	(6514,0,0,'24133-73-1','Consistent with Molecular Formula','C17H18O2',254.328,'p-Cumylphenyl acetate\nPhenol, p-(.alpha.,.alpha.-dimethylbenzyl)-, acetate\nPhenol, 4-(1-methyl-1-phenylethyl)-, acetate','0856EE8A2220A56C-FICuS-01-52','0856EE8A2220A56C-FICTS-01-31','0856EE8A2220A56C-uuuuu-01-01','InChI=1S/C17H18O2/c1-13(18)19-16-11-9-15(10-12-16)17(2,3)14-7-5-4-6-8-14/h4-12H,1-3H3','InChIKey=AWLNMOJGJLOVGR-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(C)(C)c2ccccc2)cc1',NULL),
	(6515,0,0,'14041-81-7','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'E8F919FDF0C93A5D-FICuS-01-96','E8F919FDF0C93A5D-FICTS-01-75','E8F919FDF0C93A5D-uuuuu-01-45','InChI=1S/C17H18O2/c1-17(2,3)14-9-11-15(12-10-14)19-16(18)13-7-5-4-6-8-13/h4-12H,1-3H3','InChIKey=OWZCLYMEMJOKAC-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=O)c2ccccc2)cc1',NULL),
	(6516,0,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'6E80B77796072640-FICuS-01-33','6E80B77796072640-FICTS-01-12','6E80B77796072640-uuuuu-01-E2','InChI=1S/C18H20O3/c1-18(2,3)14-7-11-16(12-8-14)21-17(19)13-5-9-15(20-4)10-6-13/h5-12H,1-4H3','InChIKey=XUXUBGRVTUHJHV-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2ccc(C(C)(C)C)cc2)cc1',NULL),
	(6517,2,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'2A2B9D366C73CD56-FICuS-01-69','2A2B9D366C73CD56-FICTS-01-48','2A2B9D366C73CD56-uuuuu-01-18','InChI=1S/C18H28O2/c1-6-8-13(3)16-10-11-18(20-15(5)19)17(12-16)14(4)9-7-2/h10-14H,6-9H2,1-5H3','InChIKey=NKJUOHCPCLIBKI-UHFFFAOYSA-N','CCCC(C)c1ccc(OC(C)=O)c(C(C)CCC)c1','1'),
	(6518,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H6 in C18H28O2','C6H6?5',78.1134,NULL,'3DB0124A3ECF5ECE-FICuS-01-8B','3DB0124A3ECF5ECE-FICTS-01-6A','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/C6H6/c1-2-4-6-5-3-1/h1-6H','InChIKey=UHOVQNZJYSORNB-UHFFFAOYSA-N','*.**.**.c1ccccc1',NULL),
	(6519,0,0,'6290-55-7','Consistent with Molecular Formula','C21H42O3',342.561,NULL,'067110896F38477A-FICuS-01-31','067110896F38477A-FICTS-01-10','067110896F38477A-uuuuu-01-E0','InChI=1S/C21H42O3/c1-3-5-7-9-11-13-15-17-19-23-21(22)24-20-18-16-14-12-10-8-6-4-2/h3-20H2,1-2H3','InChIKey=ZEBJPYUECLCDRQ-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)OCCCCCCCCCC',NULL),
	(6520,0,1,'6290-56-8','Consistent with Molecular Formula','C24H44O4',396.6092,NULL,'7BCDDAB713228DE0-FICuS-01-7E','7BCDDAB713228DE0-FICTS-01-5D','793FBB75A94EDE5F-uuuuu-01-46','InChI=1S/C24H44O4/c1-3-5-7-9-11-13-15-17-21-27-23(25)19-20-24(26)28-22-18-16-14-12-10-8-6-4-2/h19-20H,3-18,21-22H2,1-2H3/b20-19-','InChIKey=BVVRPLNLVUMGSL-VXPUYCOJSA-N','CCCCCCCCCCOC(=O)/C=C\\C(=O)OCCCCCCCCCC','1'),
	(6521,1,0,'5221-17-0','Consistent with Molecular Formula','C3H4Br2O',215.872,'2,3-Dibromopropionaldehyde\nPropionaldehyde, 2,3-dibromo-\nWLN: VHYE1E\nPropanal, 2,3-dibromo-','EAD57E1B68EFF202-FICuS-01-88','EAD57E1B68EFF202-FICTS-01-67','EAD57E1B68EFF202-uuuuu-01-37','InChI=1S/C3H4Br2O/c4-1-3(5)2-6/h2-3H,1H2','InChIKey=ZMDDOWQHSDJXDW-UHFFFAOYSA-N','O=CC(Br)CBr','1'),
	(6522,0,0,'62-73-7','Consistent with Molecular Formula','C4H7Cl2O4P',220.9767,'Dichlorvos\nOKO\nDDVF\nDDVP\nTask\nTASK\nTenac\nNogos\nNuvan\nOMS 14\nFecama\nFekama\nHerkal\nVapona\nUnifos\nAlgard\nAtgard\nXLP 30\nNerkol\nHerkol\nMarvex\nMopari\nPhosvit\nEquigel\nDedevap\nTAP 9VP\nNogos G\nSD 1750\nSD-1750\nCekusan\nDivipan\nBibesol\nCanogard\nBrevinyl\nEstrosel\nEquigard\nVaponite\nAtgard C\nAtgard V\nNogos 50\nVinylofos\nBAY-19149\nCyanophos\nKrecalvin\nENT-20738\nNCI-C00113\nLindanmafu\nDICHLORVOS\nSzklarniak\nVinylophos\nWinylophos\nDichlorman\nDichlorphos\nDichlorovas\nDichlorovos\nDichlorophos\nNuvan 100 EC\nChlorvinphos\nBrevinyl E 50\nBrevinyl E-50\nUnifos (pesticide)\nVapona Insecticide\nDDVP (insecticide)\nDimethyldichlorovinyl phosphate\nDimethyl dichlorovinyl phosphate\n2,2-Dichlorovinyl dimethyl phosphate\nDimethyl 2,2-dichlorovinyl phosphate\nO,O-Dimethyl dichlorovinyl phosphate\nPhosphate, 2-2-dichlorovinyl dimethyl\nDimethyl 2,2-dichloroethenyl phosphate\n2,2-Dichloroethenyl dimethyl phosphate\nDimethyl O,O-dichlorovinyl-2,2-phosphate\n0,0-Dimethyl 0-2,2-dichlorovinyl phosphate\nEthenol, 2,2-dichloro-, dimethyl phosphate\nVinyl alcohol, 2,2-dichloro-, dimethyl phosphate\nPhosphoric acid 2,2-dichlorovinyl dimethyl ester\nWLN: GYGU1OPO&O1&O1\nPhosphoric acid, 2,2-dichloroethenyl dimethyl ester\nPhosphoric acid, 2,2-dichlorovinyl dimethyl ester\n(2,2-Dichlor-vinyl)-dimethyl-phosphat\no-(2,2-Dichlorvinyl)-O,O-dimethylphosphat\nO,O-Dimethyl-O-(2,2-dichlor-vinyl)-phosphat\nPhosphate de dimethyle et de 2,2-dichlorovinyle\nDichloorvo\n(2,2-Dichloor-vinyl)-dimethyl-fosfaat\n(2,2-Dichloro-vinil)dimetil-fosfato\nDichlorfos','944B7C6D3A36BD6E-FICuS-01-7C','944B7C6D3A36BD6E-FICTS-01-5B','944B7C6D3A36BD6E-uuuuu-01-2B','InChI=1S/C4H7Cl2O4P/c1-8-11(7,9-2)10-3-4(5)6/h3H,1-2H3','InChIKey=OEBRKCOSUFCWJD-UHFFFAOYSA-N','COP(=O)(OC)OC=C(Cl)Cl',NULL),
	(6523,0,0,'78-84-2','Consistent with Molecular Formula','C4H8O',72.1066,'Isobutanal\nValine aldehyde\nIsobutylaldehyde\n2-Methylpropanal\nISOBUTYRALDEHYDE\nIsopropylaldehyde\n2-Methyl-1-propanal\nIsobutyric aldehyde\nIsopropylformaldehyde\n2-Methylpropionaldehyde\nPropionaldehyde, 2-methyl-\n.alpha.-Methylpropionaldehyde\nWLN: VHY1&1\nPropanal, 2-methyl-\nIsobutyraldehyde\nIsobutyraldehyd','175727F419829987-FICuS-01-33','175727F419829987-FICTS-01-12','175727F419829987-uuuuu-01-E2','InChI=1S/C4H8O/c1-4(2)3-5/h3-4H,1-2H3','InChIKey=AMIMRNSIRUDHCM-UHFFFAOYSA-N','CC(C)C=O',NULL),
	(6524,0,1,'6290-58-0','Consistent with Molecular Formula','C21H19OP',318.3543,NULL,'6E7F4BBDCDA31AB8-FICuS-01-A2','6E7F4BBDCDA31AB8-FICTS-01-81','6E7F4BBDCDA31AB8-uuuuu-01-51','InChI=1S/C21H19OP/c1-18(22)17-23(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-17H,1H3/b18-17+','InChIKey=KAANTNXREIRLCT-ISLYRVAYSA-N','C/C([O-])=C\\[P+](c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(6525,0,0,'1235-21-8','Consistent with Molecular Formula','C21H20ClOP',354.8152,'Acetonyltriphenylphosphonium chloride\nPhosphonium, acetonyltriphenyl-, chloride\nWLN: 1V1PR&R&R &G\nPhosphonium, (2-oxopropyl)triphenyl-, chloride','D5F7900176AF1DA0-FICuS-01-61','D5F7900176AF1DA0-FICTS-01-40','F782C3ABEA3D3706-uuuuu-01-23','InChI=1S/C21H20OP.ClH/c1-18(22)17-23(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21;/h2-16H,17H2,1H3;1H/q+1;/p-1','InChIKey=XAMZZEBAJZJERT-UHFFFAOYSA-M','CC(=O)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(6526,0,1,'6290-60-4','Consistent with Molecular Formula','C26H21OP',380.4251,NULL,'96FBACB562FA9046-FICuS-01-7B','96FBACB562FA9046-FICTS-01-5A','96FBACB562FA9046-uuuuu-01-2A','InChI=1S/C26H21OP/c27-26(22-13-5-1-6-14-22)21-28(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-21H','InChIKey=MZRSAJZDYIISJW-UHFFFAOYSA-N','[O-]/C(=C\\[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(6527,0,0,'6048-29-9','Consistent with Molecular Formula','C26H22BrOP',461.337,'Phenacyltriphenylphosphonium bromide\nPhosphonium, phenacyltriphenyl-, bromide\nWLN: RV1PR&R&R &E\nPhosphonium, (2-oxo-2-phenylethyl)triphenyl-, bromide','3EBDD557857A254C-FICuS-01-6D','3EBDD557857A254C-FICTS-01-4C','F3F0FF3ED7F67F19-uuuuu-01-47','InChI=1S/C26H22OP.BrH/c27-26(22-13-5-1-6-14-22)21-28(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20H,21H2;1H/q+1;/p-1','InChIKey=AEHDSYHVTDJGDN-UHFFFAOYSA-M','O=C(C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1.[Br-]',NULL),
	(6528,0,0,'870-23-5','Consistent with Molecular Formula','C3H6S',74.1404,'Allylthiol\nAllyl mercaptan\nALLYL MERCAPTAN\n2-Propene-1-thiol\n2-Propene-1-thiol','B864B48A208DE74F-FICuS-01-6E','B864B48A208DE74F-FICTS-01-4D','B864B48A208DE74F-uuuuu-01-1D','InChI=1S/C3H6S/c1-2-3-4/h2,4H,1,3H2','InChIKey=ULIKDJVNUXNQHS-UHFFFAOYSA-N','C=CCS',NULL),
	(6529,0,0,'2295-31-0','Consistent with Molecular Formula','C3H3NO2S',117.1222,'Usaf ek-5496\nThiazolidinedione\nThiazolidinedione-2,4\n2,4-Dioxothiazolidine\n2,4(3H,5H)-Thiazoledione\nWLN: T5SVMV EHJ\n2,4-Thiazolidinedione\n2,4-Thiazolidinedione','76EDE0A41AA9E834-FICuS-01-77','BA65512BFC41ADEA-FICTS-01-67','76EDE0A41AA9E834-uuuuu-01-26','InChI=1S/C3H3NO2S/c5-2-1-7-3(6)4-2/h1H2,(H,4,5,6)','InChIKey=ZOBPZXTWZATXDG-UHFFFAOYSA-N','O=C1CSC(=O)N1',NULL),
	(6530,0,0,'822-38-8','Consistent with Molecular Formula','C3H4S3',136.2446,'Ethylene trithiocarbonate\nCylic ethylene trithiocarbonate\nCyclic ethylene trithiocarbonate\nTrithiocarbonic acid, cyclic ethylene ester\n1,3-Dithiolane-2-thione\nCarbonic acid, trithio-, cyclic ethylene ester','FF563EF2FED639E4-FICuS-01-98','FF563EF2FED639E4-FICTS-01-77','FF563EF2FED639E4-uuuuu-01-47','InChI=1S/C3H4S3/c4-3-5-1-2-6-3/h1-2H2','InChIKey=XCWPBWWTGHQKDR-UHFFFAOYSA-N','S=C1SCCS1',NULL),
	(6531,1,0,'106-89-8','Consistent with Molecular Formula','C3H5ClO',92.5249,'SKEKhG\nEpichlorohydrin\nGlycidyl chloride\nAlyl chloride oxide\n(Chloromethyl)oxirane\nChloropropylene oxide\n.alpha.-Epichlorohydrin\nOxirane,(chloromethyl)-\n3-Chloropropylene oxide\n2-(Chloromethyl)oxirane\nGlycerol epichlorhydrin\nGlycerol epichlorohydrin\n2,3-Epoxypropyl chloride\n3-Chloro-1,2-epoxypropane\nOxirane, 2-(chloromethyl)\n1-Chloro-2,3-epoxypropane\n1,2-Epoxy-3-chloropropane\n3-Chloropropene-1,2-oxide\n(Chloromethyl)ethylene oxide\n3-Chloro-1,2-propylene oxide\n(DL)-.alpha.-Epichlorohydrin\n.gamma.-Chloropropylene oxide\nWLN: T3OTJ B1G\nOxirane, (chloromethyl)-\nPropane, 1-chloro-2,3-epoxy-\n1-Chlor-2,3-epoxy-propan\nEpichlorhydrine\nEpichloorhydrine\n1-Chloor-2,3-epoxy-propaan\nEpicloridrina\n1-Cloro-2,3-epossipropano\nEpichlorohydryna','4F68B8FAA1C9292F-FICuS-01-81','4F68B8FAA1C9292F-FICTS-01-60','4F68B8FAA1C9292F-uuuuu-01-30','InChI=1S/C3H5ClO/c4-1-3-2-5-3/h3H,1-2H2','InChIKey=BRLQWZUYTZBJKN-UHFFFAOYSA-N','ClCC1CO1','1'),
	(6532,0,0,'535-15-9','Consistent with Molecular Formula','C4H6Cl2O2',156.9962,'Ethyl dichloroacetate\nEthyl dichloroethanoate\nEthyl 2,2-dichloroacetate\nDichloroacetic acid, ethyl ester\nAcetic acid, dichloro-, ethyl ester\nAcetic acid, dichloro-, ethyl ester','A2ADAFEB5DF6D0C7-FICuS-01-B0','A2ADAFEB5DF6D0C7-FICTS-01-8F','A2ADAFEB5DF6D0C7-uuuuu-01-5F','InChI=1S/C4H6Cl2O2/c1-2-8-4(7)3(5)6/h3H,2H2,1H3','InChIKey=IWYBVQLPTCMVFO-UHFFFAOYSA-N','CCOC(=O)C(Cl)Cl',NULL),
	(6533,1,0,'5893-10-7','Consistent with Molecular Formula','C4H7?NO3',117.1042,NULL,'4577DF6A5853F28A-FICuS-01-65','4577DF6A5853F28A-FICTS-01-44','4577DF6A5853F28A-uuuuu-01-14','InChI=1S/C4H7NO3/c1-3(4(7)8)5-2-6/h2-3H,1H3,(H,5,6)(H,7,8)','InChIKey=SRBATDDRZARFDZ-UHFFFAOYSA-N','*.CC(NC=O)C(=O)O','1'),
	(6534,0,0,'627-03-2','Consistent with Molecular Formula','C4H8O3',104.1054,'Ethoxyacetic acid\n2-Ethoxyacetic acid\nAcetic acid, ethoxy-\nAcetic acid, ethoxy-','AD90A429828A98C6-FICuS-01-62','AD90A429828A98C6-FICTS-01-41','AD90A429828A98C6-uuuuu-01-11','InChI=1S/C4H8O3/c1-2-7-3-4(5)6/h2-3H2,1H3,(H,5,6)','InChIKey=YZGQDNOIGFBYKF-UHFFFAOYSA-N','CCOCC(=O)O',NULL),
	(6535,0,0,'2150-02-9','Consistent with Molecular Formula','C4H10OS2',138.2424,'2,2\'-Oxydiethanethiol\n2-Mercaptoethyl ether\nEthyl ether dimercaptan\nDimercaptodiethyl ether\n3-Oxapentane-1,5-dithiol\n2,2\'-Oxydi-1-ethanethiol\n.beta.-Mercaptoethyl ether\nBis(2-mercaptoethyl) ether\n2,2\'-Dimercaptodiethyl ether\n.beta.,.beta.\'-Dimercaptodiethyl ether\nEthanethiol, 2,2\'-oxybis-\nEthanethiol, 2,2\'-oxydi-\nDithiodiglycol','C26FA36F919A9113-FICuS-01-5A','C26FA36F919A9113-FICTS-01-39','C26FA36F919A9113-uuuuu-01-09','InChI=1S/C4H10OS2/c6-3-1-5-2-4-7/h6-7H,1-4H2','InChIKey=CNDCQWGRLNGNNO-UHFFFAOYSA-N','SCCOCCS',NULL),
	(6536,1,0,'623-39-2','Consistent with Molecular Formula','C4H10O3',106.1212,'3-Methoxy-1,2-propanediol\nGlycerol 1-monomethyl ether\nGlycerin-.alpha.-monomethyl ether\n1,2-Propanediol, 3-methoxy-\n1,2-Propanediol, 3-methoxy-','AC0A0FBD8105D6BA-FICuS-01-83','AC0A0FBD8105D6BA-FICTS-01-62','AC0A0FBD8105D6BA-uuuuu-01-32','InChI=1S/C4H10O3/c1-7-3-4(6)2-5/h4-6H,2-3H2,1H3','InChIKey=PSJBSUHYCGQTHZ-UHFFFAOYSA-N','COCC(O)CO','1'),
	(6537,1,0,'535-11-5','Consistent with Molecular Formula','C5H9BrO2',181.0289,'Ethyl-2-bromopropionate\nEthyl 2-bromopropionate\nEthyl 2-bromopropanoate\nEthyl .alpha.-bromopropionate\nEthyl .alpha.-bromopropanoate\n2-Bromopropanoic acid ethyl ester\n.alpha.-Bromopropionic acid ethyl ester\nPropanoic acid, 2-bromo-, ethyl ester\nPropionic acid, 2-bromo-, ethyl ester','6A74E3FF8A0A42A1-FICuS-01-6F','6A74E3FF8A0A42A1-FICTS-01-4E','6A74E3FF8A0A42A1-uuuuu-01-1E','InChI=1S/C5H9BrO2/c1-3-8-5(7)4(2)6/h4H,3H2,1-2H3','InChIKey=ARFLASKVLJTEJD-UHFFFAOYSA-N','CCOC(=O)C(C)Br','1'),
	(6538,0,0,'462-95-3','Consistent with Molecular Formula','C5H12O2',104.1486,'Ethylal\nDiethylformal\nDiethoxymethane\n1,1-Diethoxymethane\nEthoxymethyl ethyl ether\nFormaldehyde diethyl acetal\nFormaldehyde, diethyl acetal\nWLN: 2O1O2\nEthane, 1,1\'-[methylenebis(oxy)]bis-\nMethane, diethoxy-','3495E28B9A6E4F4D-FICuS-01-74','3495E28B9A6E4F4D-FICTS-01-53','3495E28B9A6E4F4D-uuuuu-01-23','InChI=1S/C5H12O2/c1-3-6-5-7-4-2/h3-5H2,1-2H3','InChIKey=KLKFAASOGCDTDT-UHFFFAOYSA-N','CCOCOCC',NULL),
	(6539,7,1,NULL,'Consistent with Molecular Formula','C30H37NO5',491.626,NULL,'9E7DEA0A455AD05C-FICuS-01-82','9E7DEA0A455AD05C-FICTS-01-61','DE6FCBA0E5BB9D0F-uuuuu-01-62','InChI=1S/C30H37NO5/c1-19(32)36-23-13-15-29(2)21(18-23)8-9-24-25-10-11-27(30(25,3)16-14-26(24)29)28(33)12-7-20-5-4-6-22(17-20)31(34)35/h4-8,12,17,23-27H,9-11,13-16,18H2,1-3H3/b12-7+/t23-,24-,25-,26-,27+,29-,30-/m0/s1','InChIKey=NJTDPGNBYCUNCW-FAQSQEHMSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(=O)/C=C/c4cccc([N+](=O)[O-])c4)CCC32)C1','1'),
	(6540,0,0,'617-92-5','Consistent with Molecular Formula','C6H9N',95.1438,'N-Ethylpyrrole\n1-Ethylpyrrole\n1H-Pyrrole, 1-ethyl-\nPyrrole, 1-ethyl-','306F0922570A39F5-FICuS-01-37','306F0922570A39F5-FICTS-01-16','306F0922570A39F5-uuuuu-01-E6','InChI=1S/C6H9N/c1-2-7-5-3-4-6-7/h3-6H,2H2,1H3','InChIKey=VPUAYOJTHRDUTK-UHFFFAOYSA-N','CCn1cccc1',NULL),
	(6541,0,0,'97-96-1','Consistent with Molecular Formula','C6H12O',100.1602,'2-Ethylbutanal\n3-Formylpentane\nEthylbutyraldehyde\nDiethylacetaldehyde\n2-Ethylbutyraldehyde\n2-Ethylbutyric aldehyde\n.alpha.-Ethylbutyraldehyde\nWLN: VHY2 & 2\nButanal, 2-ethyl-\nButyraldehyde, 2-ethyl-\nAldehyde 2-ethylbutyrique','2BF49878ECFE60CD-FICuS-01-95','2BF49878ECFE60CD-FICTS-01-74','2BF49878ECFE60CD-uuuuu-01-44','InChI=1S/C6H12O/c1-3-6(4-2)5-7/h5-6H,3-4H2,1-2H3','InChIKey=UNNGUFMVYQJGTD-UHFFFAOYSA-N','CCC(C=O)CC',NULL),
	(6542,0,0,'108-18-9','Consistent with Molecular Formula','C6H15N',101.1912,'N-Isopropyl-1-amino-2-methylethane\nWLN: 1Y1&MY1&1\n2-Propanamine, N-(1-methylethyl)-\nDiisopropylamine','434B65F7A417D44C-FICuS-01-58','434B65F7A417D44C-FICTS-01-37','434B65F7A417D44C-uuuuu-01-07','InChI=1S/C6H15N/c1-5(2)7-6(3)4/h5-7H,1-4H3','InChIKey=UAOMVDZJSHZZME-UHFFFAOYSA-N','CC(C)NC(C)C',NULL),
	(6543,0,0,'631-22-1','Consistent with Molecular Formula','C7H10Br2O4',317.9616,'Ethyl dibromomalonate\nDiethyl dibromomalonate\nMalonic acid, dibromo-, diethyl ester\nPropanedioic acid, dibromo-, diethyl ester','C27D1DC1D40FF2D3-FICuS-01-7D','C27D1DC1D40FF2D3-FICTS-01-5C','C27D1DC1D40FF2D3-uuuuu-01-2C','InChI=1S/C7H10Br2O4/c1-3-12-5(10)7(8,9)6(11)13-4-2/h3-4H2,1-2H3','InChIKey=PFZYFZRUPFUEOB-UHFFFAOYSA-N','CCOC(=O)C(Br)(Br)C(=O)OCC',NULL),
	(6544,3,0,NULL,'Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'1997E752D471BDFF-FICuS-01-76','1997E752D471BDFF-FICTS-01-55','643342C8036562A9-uuuuu-01-D7','InChI=1S/2C8H16O/c1-3-4-5-6-8-7(2)9-8;1-2-3-4-5-6-8-7-9-8/h7-8H,3-6H2,1-2H3;8H,2-7H2,1H3','InChIKey=IEIHLPVQSSDDLA-UHFFFAOYSA-N','CCCCCC1OC1C.CCCCCCC1CO1','1'),
	(6545,0,0,'62652-30-6','Consistent with Molecular Formula','C9H9NOS',179.2362,NULL,'11F00B73D0DA260C-FICuS-01-4F','11F00B73D0DA260C-FICTS-01-2E','11F00B73D0DA260C-uuuuu-01-FE','InChI=1S/C9H9NOS/c1-2-12-9-10-7-5-3-4-6-8(7)11-9/h3-6H,2H2,1H3','InChIKey=VLYGQQAMXQYBAC-UHFFFAOYSA-N','CCSc1nc2ccccc2o1',NULL),
	(6546,0,0,'618-98-4','Consistent with Molecular Formula','C9H9NO4',195.1744,'Ethyl m-nitrobenzoate\nEthyl 3-nitrobenzoate\nm-Nitrobenzoic acid, ethyl ester\nBenzoic acid, 3-nitro-, ethyl ester\nBenzoic acid, m-nitro-, ethyl ester','753FF3616939C7CE-FICuS-01-69','753FF3616939C7CE-FICTS-01-48','753FF3616939C7CE-uuuuu-01-18','InChI=1S/C9H9NO4/c1-2-14-9(11)7-4-3-5-8(6-7)10(12)13/h3-6H,2H2,1H3','InChIKey=MKBIJCPQTPFQKQ-UHFFFAOYSA-N','CCOC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(6547,0,0,'99-77-4','Consistent with Molecular Formula','C9H9NO4',195.1744,'Ethyl p-nitrobenzoate\nEthyl 4-nitrobenzoate\nEthyl nitrobenzoate, para ester\n4-Nitrobenzoic acid ethyl ester\np-Nitrobenzoic acid, ethyl ester\nWLN: WNR DVO2\nBenzoic acid, 4-nitro-, ethyl ester\nBenzoic acid, p-nitro-, ethyl ester','B8BF0105E9862E94-FICuS-01-5F','B8BF0105E9862E94-FICTS-01-3E','B8BF0105E9862E94-uuuuu-01-0E','InChI=1S/C9H9NO4/c1-2-14-9(11)7-3-5-8(6-4-7)10(12)13/h3-6H,2H2,1H3','InChIKey=PHWSCBWNPZDYRI-UHFFFAOYSA-N','CCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(6548,1,0,'1540-28-9','Consistent with Molecular Formula','C9H16O3',172.2236,'Ethyl 2-acetylvalerate\nEthyl 2-acetylpentanoate\nEthyl propylacetoacetate\nEthyl 2-propylacetoacetate\nEthyl .alpha.-propylacetoacetate\nValeric acid, 2-acetyl-, ethyl ester\nPentanoic acid, 2-acetyl-, ethyl ester','955E0F0E89A8BF07-FICuS-01-73','955E0F0E89A8BF07-FICTS-01-52','955E0F0E89A8BF07-uuuuu-01-22','InChI=1S/C9H16O3/c1-4-6-8(7(3)10)9(11)12-5-2/h8H,4-6H2,1-3H3','InChIKey=VHOACUZAQKMOEQ-UHFFFAOYSA-N','CCCC(C(C)=O)C(=O)OCC','1'),
	(6549,0,0,'2049-74-3','Consistent with Molecular Formula','C9H18O5',206.2382,NULL,'A3032E365C5EB810-FICuS-01-4B','A3032E365C5EB810-FICTS-01-2A','A3032E365C5EB810-uuuuu-01-FA','InChI=1S/C9H18O5/c1-3-11-5-7-13-9(10)14-8-6-12-4-2/h3-8H2,1-2H3','InChIKey=BLWNPYNZLCQESL-UHFFFAOYSA-N','CCOCCOC(=O)OCCOCC',NULL),
	(6550,0,0,'1603-79-8','Consistent with Molecular Formula','C10H10O3',178.1872,'Ethyl benzoylformate\nEthyl oxophenylacetate\nEthyl phenylglyoxylate\nEthyl 2-oxo-2-phenylacetate\nBenzeneacetic acid, .alpha.-oxo-, ethyl ester\nGlyoxylic acid, phenyl-, ethyl ester','8F88568B14384DD7-FICuS-01-5D','8F88568B14384DD7-FICTS-01-3C','8F88568B14384DD7-uuuuu-01-0C','InChI=1S/C10H10O3/c1-2-13-10(12)9(11)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=QKLCQKPAECHXCQ-UHFFFAOYSA-N','CCOC(=O)C(=O)c1ccccc1',NULL),
	(6551,0,0,'303-21-9','Consistent with Molecular Formula','C10H12N2O5',240.2152,'2,6-Dinitrothymol\n2,4-Dinitrothymol\nm-Cresol, 2,4-dinitro-6-isopropyl-\nWLN: WNR BQ F1 DNW CY1 & 1\nPhenol, 3-methyl-6-(1-methylethyl)-2,4-dinitro-\nThymol, 2,6-dinitro-\nDinitrothymol 1-2-4','C38467D284A218C4-FICuS-01-4B','C38467D284A218C4-FICTS-01-2A','C38467D284A218C4-uuuuu-01-FA','InChI=1S/C10H12N2O5/c1-5(2)7-4-8(11(14)15)6(3)9(10(7)13)12(16)17/h4-5,13H,1-3H3','InChIKey=XBCVBHKJVWVNID-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(C)C)c(O)c1[N+](=O)[O-]',NULL),
	(6552,0,0,'937-30-4','Consistent with Molecular Formula','C10H12O',148.2042,'p-Ethylacetophenone\n4\'-Ethylacetophenone\np-Acetylethylbenzene\np-Ethylphenyl methyl ketone\nEthanone, 1-(4-ethylphenyl)-\nAcetophenone, 4\'-ethyl-','68628A630B78BBF6-FICuS-01-60','68628A630B78BBF6-FICTS-01-3F','68628A630B78BBF6-uuuuu-01-0F','InChI=1S/C10H12O/c1-3-9-4-6-10(7-5-9)8(2)11/h4-7H,3H2,1-2H3','InChIKey=NODGRWCMFMEGJH-UHFFFAOYSA-N','CCc1ccc(C(C)=O)cc1',NULL),
	(6553,0,1,'97-54-1','Consistent with Molecular Formula','C10H12O2',164.2036,'ISOEUGENOL\nIsoeugenol\n4-Propenylguaiacol\n2-Methoxy-4-propenylphenol\n2-Methoxy-4-(1-propenyl)phenol\n4-Hydroxy-3-methoxypropenylbenzene\n4-Hydroxy-3-methoxy-1-propenylbenzene\n1-Hydroxy-2-methoxy-4-propenylbenzene\nWLN: 2U1R DQ CO1\nPhenol, 2-methoxy-4-(1-propenyl)-\nPhenol, 2-methoxy-4-propenyl-','F35FD6C5EF214C49-FICuS-01-7F','1DD985EDFF1C9178-FICTS-01-67','F35FD6C5EF214C49-uuuuu-01-2E','InChI=1S/C10H12O2/c1-3-4-8-5-6-9(11)10(7-8)12-2/h3-7,11H,1-2H3/b4-3+','InChIKey=BJIOGJUNALELMI-ONEGZZNKSA-N','C/C=C/c1ccc(O)c(OC)c1','1'),
	(6554,0,0,'95-93-2','Consistent with Molecular Formula','C10H14',134.2206,'Durol\nDurene\n1,2,4,5-Tetramethylbenzene\nWLN: 1R B1 D1 E1\nBenzene, 1,2,4,5-tetramethyl-\nBenzene, 1,2,4,5-tetramethyl-','D49F53D84FE5AB8F-FICuS-01-97','D49F53D84FE5AB8F-FICTS-01-76','D49F53D84FE5AB8F-uuuuu-01-46','InChI=1S/C10H14/c1-7-5-9(3)10(4)6-8(7)2/h5-6H,1-4H3','InChIKey=SQNZJJAZBFDUTD-UHFFFAOYSA-N','Cc1cc(C)c(C)cc1C',NULL),
	(6555,0,0,'6280-64-4','Consistent with Molecular Formula','C10H17ClO2',204.6961,'2-Cyclohexylethyl chloroacetate\nWLN: L6TJ AOV1G B2\nAcetic acid, chloro-, 2-cyclohexylethyl ester','A6753CB20B792345-FICuS-01-44','A6753CB20B792345-FICTS-01-23','A6753CB20B792345-uuuuu-01-F3','InChI=1S/C10H17ClO2/c11-8-10(12)13-7-6-9-4-2-1-3-5-9/h9H,1-8H2','InChIKey=DRXWZLAIMHQOGA-UHFFFAOYSA-N','O=C(CCl)OCCC1CCCCC1',NULL),
	(6556,2,0,'5343-16-8','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'40F88B64827BB86C-FICuS-01-63','40F88B64827BB86C-FICTS-01-42','40F88B64827BB86C-uuuuu-01-12','InChI=1S/C10H19NO2/c1-3-9(12-5-1)7-11-8-10-4-2-6-13-10/h9-11H,1-8H2','InChIKey=WLEPBZLOVVHVIK-UHFFFAOYSA-N','C1COC(CNCC2CCCO2)C1','1'),
	(6557,0,1,'103-36-6','Consistent with Molecular Formula','C11H12O2',176.2146,'Ethyl cinnamate\nCinnamic acid ethyl ester\nWLN: 2OV1U1R\n2-Propenoic acid, 3-phenyl-, ethyl ester\nCinnamic acid, ethyl ester','931C9FF3D3C50ACB-FICuS-01-84','931C9FF3D3C50ACB-FICTS-01-63','478554FB95300DA4-uuuuu-01-F9','InChI=1S/C11H12O2/c1-2-13-11(12)9-8-10-6-4-3-5-7-10/h3-9H,2H2,1H3/b9-8+','InChIKey=KBEBGUQPQBELIU-CMDGGOBGSA-N','CCOC(=O)/C=C/c1ccccc1','1'),
	(6558,0,0,'94-02-0','Consistent with Molecular Formula','C11H12O3',192.214,'Ethyl benzoylacetate\nBenzoylacetic acid, ethyl ester\nBenzenepropanoic acid, .beta.-oxo-, ethyl ester\nAcetic acid, benzoyl-, ethyl ester','0DDEB70E7E3C9EA1-FICuS-01-94','0DDEB70E7E3C9EA1-FICTS-01-73','0DDEB70E7E3C9EA1-uuuuu-01-43','InChI=1S/C11H12O3/c1-2-14-11(13)8-10(12)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=GKKZMYDNDDMXSE-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1ccccc1',NULL),
	(6559,0,0,'29264-30-0','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'963AD71C20E1768D-FICuS-01-5A','963AD71C20E1768D-FICTS-01-39','963AD71C20E1768D-uuuuu-01-09','InChI=1S/C11H14O4/c1-3-14-8-5-6-9(10(12)7-8)11(13)15-4-2/h5-7,12H,3-4H2,1-2H3','InChIKey=FXANKCVUGUNPBD-UHFFFAOYSA-N','CCOC(=O)c1ccc(OCC)cc1O',NULL),
	(6560,0,0,'1013-75-8','Consistent with Molecular Formula','C11H15NO2',193.245,'Ethyl phenylurethane\nN-Ethyl-N-phenylurethane\nEthyl N-ethyl-N-phenylcarbamate\nCarbamic acid, ethylphenyl-, ethyl ester\nCarbanilic acid, N-ethyl-, ethyl ester','1B56FE6DE0B46513-FICuS-01-64','1B56FE6DE0B46513-FICTS-01-43','1B56FE6DE0B46513-uuuuu-01-13','InChI=1S/C11H15NO2/c1-3-12(11(13)14-4-2)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=XEFYPTRGVWLMHB-UHFFFAOYSA-N','CCOC(=O)N(CC)c1ccccc1',NULL),
	(6561,0,0,'5416-22-8','Consistent with Molecular Formula','C12H6Br2N2O2',369.9996,NULL,'12EF4DAE85A090FE-FICuS-01-85','12EF4DAE85A090FE-FICTS-01-64','12EF4DAE85A090FE-uuuuu-01-34','InChI=1S/C12H6Br2N2O2/c13-6-1-2-10-8(3-6)9-4-7(14)5-11(16(17)18)12(9)15-10/h1-5,15H','InChIKey=XRMUUSATUCOGCF-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)cc2c1[nH]c1ccc(Br)cc12',NULL),
	(6562,0,0,'2217-81-4','No Comparision - Unparameterized Atom - Se(a13) connected atoms =[ C C Cl Cl ]','C12H10Cl2Se',304.077,'Dichlorodiphenylselenium\nDICHLORODIPHENYLSELENIUM\nDiphenylselenium dichloride\nSelenium, dichlorodiphenyl-, (T-4)-\nSelenium, dichlorodiphenyl-','1691B8893B28C912-FICuS-01-41','1691B8893B28C912-FICTS-01-20','1691B8893B28C912-uuuuu-01-F0','InChI=1S/C12H10Cl2Se/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=JNHRULRRPDYSKM-UHFFFAOYSA-N','Cl[Se](Cl)(c1ccccc1)c1ccccc1',NULL),
	(6563,0,0,'945-51-7','Consistent with Molecular Formula','C12H10OS',202.2704,'Diphenyl sulfoxide\nSulfoxide, diphenyl\nPhenylsulfinylbenzene\nWLN: WSR&R\nBenzene, 1,1\'-sulfinylbis-\nPhenyl sulfoxide','9FC1285DF753386A-FICuS-01-64','9FC1285DF753386A-FICTS-01-43','9FC1285DF753386A-uuuuu-01-13','InChI=1S/C12H10OS/c13-14(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=JJHHIJFTHRNPIK-UHFFFAOYSA-N','O=S(c1ccccc1)c1ccccc1',NULL),
	(6564,0,0,'127-63-9','Consistent with Molecular Formula','C12H10O2S',218.2698,'DPS\nSulfobenzide\nDiphenyl sulfone\nSulfone, diphenyl\nWLN: WSR&R\nBenzene, 1,1\'-sulfonylbis-\nPhenyl sulfone','DA5ECCC51947F0DC-FICuS-01-96','DA5ECCC51947F0DC-FICTS-01-75','DA5ECCC51947F0DC-uuuuu-01-45','InChI=1S/C12H10O2S/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=KZTYYGOKRVBIMI-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccccc1',NULL),
	(6565,0,0,'5314-37-4','Consistent with Molecular Formula','C12H10O6S2',314.3274,'4,4\'-Biphenyldisulfonic acid\n[1,1\'-Biphenyl]-4,4\'-disulfonic acid','EF5817802064D0BB-FICuS-01-53','EF5817802064D0BB-FICTS-01-32','EF5817802064D0BB-uuuuu-01-02','InChI=1S/C12H10O6S2/c13-19(14,15)11-5-1-9(2-6-11)10-3-7-12(8-4-10)20(16,17)18/h1-8H,(H,13,14,15)(H,16,17,18)','InChIKey=ABSXMLODUTXQDJ-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(-c2ccc(S(=O)(=O)O)cc2)cc1',NULL),
	(6566,2,0,'2049-86-7','Consistent with Molecular Formula','C12H18O6',258.2706,'Diethyl 2,3-diacetylsuccinate\nButanedioic acid, 2,3-diacetyl-, diethyl ester','D2783D26C244778A-FICuS-01-4F','D2783D26C244778A-FICTS-01-2E','D2783D26C244778A-uuuuu-01-FE','InChI=1S/C12H18O6/c1-5-17-11(15)9(7(3)13)10(8(4)14)12(16)18-6-2/h9-10H,5-6H2,1-4H3','InChIKey=GJEDSIHWCPPJFN-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(C(C)=O)C(=O)OCC','1'),
	(6567,0,0,'537-67-7','Consistent with Molecular Formula','C12H12ClN',205.6865,'Task\nDiphenylammonium chloride\nDiphenylamine hydrochloride\nBenzenamine, N-phenyl-, hydrochloride\nDiphenylamine, hydrochloride','E25301206453EF5E-FICuS-01-40','E25301206453EF5E-FICTS-01-1F','E2AFA6C55BDE3610-uuuuu-01-2D','InChI=1S/C12H11N.ClH/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;/h1-10,13H;1H','InChIKey=JEFJSEIUEJBMSR-UHFFFAOYSA-N','Cl.c1ccc(Nc2ccccc2)cc1',NULL),
	(6568,0,0,'5326-88-5','Consistent with Molecular Formula','C12H15ClN4',250.7303,'Xenylene dihydrazine dihydrochloride\nHydrazine, 1,1\'-(biphenylylene)di-, dihydrochloride\nWLN: ZMR DR DMZ &GH 2\nHydrazine, 1,1\'-(4,4\'-biphenylylene)di-, dihydrochloride','926560B0D4938F84-FICuS-01-43','926560B0D4938F84-FICTS-01-22','9299C755EB1E56CA-uuuuu-01-23','InChI=1S/C12H14N4.ClH/c13-15-11-5-1-9(2-6-11)10-3-7-12(16-14)8-4-10;/h1-8,15-16H,13-14H2;1H','InChIKey=FRTPPQMVPHJITG-UHFFFAOYSA-N','Cl.NNc1ccc(-c2ccc(NN)cc2)cc1',NULL),
	(6569,1,0,'2855-19-8','Consistent with Molecular Formula','C12H24O',184.321,'Nedox 1200\n1-Dodecene oxide\n1,2-Epoxydodecane\n1,2-Dodecene oxide\n1,2-Dodecane oxide\n1,2-Epoxy-n-dodecene\nWLN: T3OTJ B10\nOxirane, decyl-\nDodecane, 1,2-epoxy-','55DE39F21FAD51D8-FICuS-01-7C','55DE39F21FAD51D8-FICTS-01-5B','55DE39F21FAD51D8-uuuuu-01-2B','InChI=1S/C12H24O/c1-2-3-4-5-6-7-8-9-10-12-11-13-12/h12H,2-11H2,1H3','InChIKey=MPGABYXKKCLIRW-UHFFFAOYSA-N','CCCCCCCCCCC1CO1','1'),
	(6570,0,0,'143-15-7','Consistent with Molecular Formula','C12H25Br',249.2335,'Lauryl bromide\n1-Bromododecane\nDodecyl bromide\nn-Dodecyl bromide\nDodecane, 1-bromo-\nDodecane, 1-bromo-','C0E4FC95ABA77534-FICuS-01-78','C0E4FC95ABA77534-FICTS-01-57','C0E4FC95ABA77534-uuuuu-01-27','InChI=1S/C12H25Br/c1-2-3-4-5-6-7-8-9-10-11-12-13/h2-12H2,1H3','InChIKey=PBLNBZIONSLZBU-UHFFFAOYSA-N','CCCCCCCCCCCCBr',NULL),
	(6571,0,0,'86-73-7','Consistent with Molecular Formula','C13H10',166.222,'Diphenylenemethane\no-Biphenylenemethane\nMethane, diphenylene-\n2,2\'-Methylenebiphenyl\n9H-Fluorene\nFluorene','324F5D7D37AD4801-FICuS-01-56','324F5D7D37AD4801-FICTS-01-35','324F5D7D37AD4801-uuuuu-01-05','InChI=1S/C13H10/c1-3-7-12-10(5-1)9-11-6-2-4-8-13(11)12/h1-8H,9H2','InChIKey=NIHNNTQXNPWCJQ-UHFFFAOYSA-N','c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(6572,0,0,'83-01-2','Consistent with Molecular Formula','C13H10ClNO',231.6811,'Diphenylcarbamyl chloride\nDiphenylcarbamoyl chloride\nN,N-Diphenylcarbamoyl chloride\nCarbamic chloride, diphenyl-\nCarbamoyl chloride, diphenyl-','48D54E32A37AEC9C-FICuS-01-7A','48D54E32A37AEC9C-FICTS-01-59','48D54E32A37AEC9C-uuuuu-01-29','InChI=1S/C13H10ClNO/c14-13(16)15(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=XNBKKRFABABBPM-UHFFFAOYSA-N','O=C(Cl)N(c1ccccc1)c1ccccc1',NULL),
	(6573,0,0,'622-15-1','Consistent with Molecular Formula','C13H12N2',196.2512,'Diphenylformamidine\nN,N\'-Diphenylformamidine\nFormamidine, N,N\'-diphenyl-\nMethanimidamide, N,N\'-diphenyl-','F0F98A9AC8AE9A23-FICuS-01-8F','F0F98A9AC8AE9A23-FICTS-01-6E','F0F98A9AC8AE9A23-uuuuu-01-3E','InChI=1S/C13H12N2/c1-3-7-12(8-4-1)14-11-15-13-9-5-2-6-10-13/h1-11H,(H,14,15)','InChIKey=ZQUVDXMUKIVNOW-UHFFFAOYSA-N','C(=N/c1ccccc1)\\Nc1ccccc1',NULL),
	(6574,0,0,'621-12-5','Consistent with Molecular Formula','C13H13N3O',227.2652,'1,4-Diphenylsemicarbazide\nN,N\'-Diphenyl semicarbazide\nSemicarbazide, 1,4-diphenyl-\nHydrazinecarboxamide, N,2-diphenyl-','D6104C38C3F617CD-FICuS-01-65','D6104C38C3F617CD-FICTS-01-44','D6104C38C3F617CD-uuuuu-01-14','InChI=1S/C13H13N3O/c17-13(14-11-7-3-1-4-8-11)16-15-12-9-5-2-6-10-12/h1-10,15H,(H2,14,16,17)','InChIKey=NGZZNUMYERKSQA-UHFFFAOYSA-N','O=C(NNc1ccccc1)Nc1ccccc1',NULL),
	(6575,0,0,'596-76-9','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'C96BA6973BDABBCB-FICuS-01-A5','C96BA6973BDABBCB-FICTS-01-84','C96BA6973BDABBCB-uuuuu-01-54','InChI=1S/C13H24O4/c1-5-9-10-13(6-2,11(14)16-7-3)12(15)17-8-4/h5-10H2,1-4H3','InChIKey=OPFFBDXXUZAUAK-UHFFFAOYSA-N','CCCCC(CC)(C(=O)OCC)C(=O)OCC',NULL),
	(6576,0,0,'621-09-0','Consistent with Molecular Formula','C14H14N2',210.278,'N,N\'-Diphenylacetamidine\nEthanimidamide, N,N\'-diphenyl-\nAcetamidine, N,N\'-diphenyl-','7C2F6B1C4C6FABC5-FICuS-01-93','7C2F6B1C4C6FABC5-FICTS-01-72','7C2F6B1C4C6FABC5-uuuuu-01-42','InChI=1S/C14H14N2/c1-12(15-13-8-4-2-5-9-13)16-14-10-6-3-7-11-14/h2-11H,1H3,(H,15,16)','InChIKey=CLWIJUQLAFJNOF-UHFFFAOYSA-N','C/C(=N\\c1ccccc1)Nc1ccccc1',NULL),
	(6577,0,0,'5416-30-8','Consistent with Molecular Formula','C14H14N2S',242.338,'S-Methyl N,N\'-diphenyl thiopseudourea\nPseudourea, 1,3-diphenyl-2-methyl-2-thio-\nWLN: 1SYMR&UNR\nCarbamimidothioic acid, N,N\'-diphenyl-, methyl ester\nPseudourea, 2-methyl-1,3-diphenyl-2-thio-','DCA497CD44DB8B28-FICuS-01-8C','DCA497CD44DB8B28-FICTS-01-6B','DCA497CD44DB8B28-uuuuu-01-3B','InChI=1S/C14H14N2S/c1-17-14(15-12-8-4-2-5-9-12)16-13-10-6-3-7-11-13/h2-11H,1H3,(H,15,16)','InChIKey=KZXMKHQCJVVAQG-UHFFFAOYSA-N','CS/C(=N\\c1ccccc1)Nc1ccccc1',NULL),
	(6578,0,0,'104-66-5','Consistent with Molecular Formula','C14H14O2',214.2634,'1,2-Diphenoxyethane\nEthylene glycol diphenyl ether\nBenzene, 1,1\'-[1,2-ethanediylbis(oxy)]bis-\nEthane, 1,2-diphenoxy-','A3072478BB186A85-FICuS-01-48','A3072478BB186A85-FICTS-01-27','A3072478BB186A85-uuuuu-01-F7','InChI=1S/C14H14O2/c1-3-7-13(8-4-1)15-11-12-16-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=XCSGHNKDXGYELG-UHFFFAOYSA-N','c1ccc(OCCOc2ccccc2)cc1',NULL),
	(6579,0,0,'91-53-2','Consistent with Molecular Formula','C14H19NO',217.3102,'EQ\nEMQ\nNiflex\nAmea 100\nNix-Scald\nUsaf B-24\nQuinol ED\nSantoquin\nNocrack AW\nEthoxyquin\nStop-Scald\nSantoflex A\nEthoxyquine\nSantoflex AW\nPermanax 103\nAntioxidant EC\nDawe\'s nutrigard\nAlterungsschutzmittel EC\n6-Ethoxy-2,2,4-trimethyl-1,2-dihydroquinoline\n1,2-Dihydro-2,2,4-trimethyl-6-ethoxyquinoline\n1,2-Dihydro-6-ethoxy-2,2,4-trimethylquinoline\n2,2,4-Trimethyl-6-ethoxy-1,2-dihydroquinoline\n6-Ethoxy-1,2-dihydro-2,2,4-trimethylquinoline\nWLN: T66 BM CHJ C1 C1 E1 HO2\nQuinoline, 6-ethoxy-1,2-dihydro-2,2,4-trimethyl-\nQuinoline, 6-ethoxy-1,2-dihydro-2,2,4-trimethyl-\nSantoquine','9F50BE380F947667-FICuS-01-5A','9F50BE380F947667-FICTS-01-39','9F50BE380F947667-uuuuu-01-09','InChI=1S/C14H19NO/c1-5-16-11-6-7-13-12(8-11)10(2)9-14(3,4)15-13/h6-9,15H,5H2,1-4H3','InChIKey=DECIPOUIJURFOJ-UHFFFAOYSA-N','CCOc1ccc2c(c1)C(C)=CC(C)(C)N2',NULL),
	(6580,0,0,'109-44-4','Consistent with Molecular Formula','C14H26O6',290.3558,'Bis(2-ethoxyethyl) adipate\nHexanedioic acid, bis(2-ethoxyethyl) ester\nAdipic acid, bis(2-ethoxyethyl) ester','6B3D6C3218C6FFB0-FICuS-01-74','6B3D6C3218C6FFB0-FICTS-01-53','6B3D6C3218C6FFB0-uuuuu-01-23','InChI=1S/C14H26O6/c1-3-17-9-11-19-13(15)7-5-6-8-14(16)20-12-10-18-4-2/h3-12H2,1-2H3','InChIKey=NJEMMCIKSMMBDM-UHFFFAOYSA-N','CCOCCOC(=O)CCCCC(=O)OCCOCC',NULL),
	(6581,0,0,'606-83-7','Consistent with Molecular Formula','C15H14O2',226.2744,'Diphenylpropionic acid\n3,3-Diphenylpropanoic acid\n3,3-Diphenylpropionic acid\nPropionic acid, 3,3-diphenyl-\nHydrocinnamic acid, .beta.-phenyl-\n.beta.-Phenylbenzenepropanoic acid\nBenzenepropanoic acid, .beta.-phenyl-','DAA631C7EAA20387-FICuS-01-6C','DAA631C7EAA20387-FICTS-01-4B','DAA631C7EAA20387-uuuuu-01-1B','InChI=1S/C15H14O2/c16-15(17)11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14H,11H2,(H,16,17)','InChIKey=BZQGAPWJKAYCHR-UHFFFAOYSA-N','O=C(O)CC(c1ccccc1)c1ccccc1',NULL),
	(6582,0,0,'617-07-2','Consistent with Molecular Formula','C15H16N2O',240.3042,'o-Ditolylurea\nDi-o-Tolourea\nN,N\'-Di-o-tolylurea\n2,2\'-Dimethylcarbanilide\nCarbanilide, 2,2\'-dimethyl-\nUrea, N,N\'-bis(2-methylphenyl)-','2746004B181FB472-FICuS-01-2F','2746004B181FB472-FICTS-01-0E','2746004B181FB472-uuuuu-01-DE','InChI=1S/C15H16N2O/c1-11-7-3-5-9-13(11)16-15(18)17-14-10-6-4-8-12(14)2/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=WVYBLYKUAKXDLA-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Nc1ccccc1C',NULL),
	(6583,0,0,'621-00-1','Consistent with Molecular Formula','C15H16N2O',240.3042,'Urea, N,N\'-bis(4-methylphenyl)-','DC30AD13B6E32FC2-FICuS-01-77','DC30AD13B6E32FC2-FICTS-01-56','DC30AD13B6E32FC2-uuuuu-01-26','InChI=1S/C15H16N2O/c1-11-3-7-13(8-4-11)16-15(18)17-14-9-5-12(2)6-10-14/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=HIIZOYBOCSCLPH-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccc(C)cc2)cc1',NULL),
	(6584,0,0,'620-50-8','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'47B6275F8F576847-FICuS-01-51','47B6275F8F576847-FICTS-01-30','47B6275F8F576847-uuuuu-01-00','InChI=1S/C15H16N2O/c1-11-5-3-7-13(9-11)16-15(18)17-14-8-4-6-12(2)10-14/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=UPUMJVLEADOLKF-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2cccc(C)c2)c1',NULL),
	(6585,0,0,'726-44-3','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'8E5D9B32BC5A874D-FICuS-01-7F','8E5D9B32BC5A874D-FICTS-01-5E','8E5D9B32BC5A874D-uuuuu-01-2E','InChI=1S/C15H16O2/c1-3-8-14(9-4-1)16-12-7-13-17-15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=HZIVULLSUOJNPX-UHFFFAOYSA-N','c1ccc(OCCCOc2ccccc2)cc1',NULL),
	(6586,0,0,'622-04-8','Consistent with Molecular Formula','C15H16O3',244.2896,'1,3-Diphenoxy-2-propanol\nGlycerol 1,3-diphenyl ether\nGlyceryl .alpha.,.gamma.-diphenyl ether\n1,2,3-Propanetriol, 1,3-diphenyl diether\nWLN: RO1YQ1OR\n2-Propanol, 1,3-diphenoxy-\n2-Propanol, 1,3-diphenoxy-','069B83BCF20B7C43-FICuS-01-63','069B83BCF20B7C43-FICTS-01-42','069B83BCF20B7C43-uuuuu-01-12','InChI=1S/C15H16O3/c16-13(11-17-14-7-3-1-4-8-14)12-18-15-9-5-2-6-10-15/h1-10,13,16H,11-12H2','InChIKey=NKCVHIPHZCIEFC-UHFFFAOYSA-N','OC(COc1ccccc1)COc1ccccc1',NULL),
	(6587,0,0,'206-44-0','Consistent with Molecular Formula','C16H10',202.255,'Idryl\nFLUORANTHENE\nBenzo[jk]fluorene\n1,2-(1,8-Naphthylene)benzene\nBenzene, 1,2-(1,8-naphthylene)-\nBenzene, 1,2-(1,8-naphthalenediyl)-\nWLN: L C6566 1A PJ\nFluoranthene\nFluoranthene','99FCA652A5C7C7E7-FICuS-01-86','99FCA652A5C7C7E7-FICTS-01-65','99FCA652A5C7C7E7-uuuuu-01-35','InChI=1S/C16H10/c1-2-8-13-12(7-1)14-9-3-5-11-6-4-10-15(13)16(11)14/h1-10H','InChIKey=GVEPBJHOBDJJJI-UHFFFAOYSA-N','c1ccc2c(c1)-c1cccc3cccc-2c13',NULL),
	(6588,0,0,'604-61-5','Consistent with Molecular Formula','C16H14O3',254.2848,'Ketonone E\nEthyl o-benzoylbenzoate\n2-Carbethoxybenzophenone\nBenzoic acid, 2-benzoyl-, ethyl ester\nBenzoic acid, o-benzoyl-, ethyl ester','92396789C95A8BF7-FICuS-01-65','92396789C95A8BF7-FICTS-01-44','92396789C95A8BF7-uuuuu-01-14','InChI=1S/C16H14O3/c1-2-19-16(18)14-11-7-6-10-13(14)15(17)12-8-4-3-5-9-12/h3-11H,2H2,1H3','InChIKey=CGWFVEFHQWJOKI-UHFFFAOYSA-N','CCOC(=O)c1ccccc1C(=O)c1ccccc1',NULL),
	(6589,0,0,'622-87-7','Consistent with Molecular Formula','C16H18O3',258.3164,'Benzene, 1,1\'-[oxybis(2,1-ethanediyloxy)]bis-','8CDAC565B45F55FF-FICuS-01-91','8CDAC565B45F55FF-FICTS-01-70','8CDAC565B45F55FF-uuuuu-01-40','InChI=1S/C16H18O3/c1-3-7-15(8-4-1)18-13-11-17-12-14-19-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=PICKZMGDVSSGSC-UHFFFAOYSA-N','c1ccc(OCCOCCOc2ccccc2)cc1',NULL),
	(6590,2,0,NULL,'Consistent with Molecular Formula','C34H68O2',508.91,NULL,'250D258A1C46FFA9-FICuS-01-66','250D258A1C46FFA9-FICTS-01-45','85135981FE5CC568-uuuuu-01-07','InChI=1S/C18H36O.C16H32O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-17-19-18;1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-15-17-16/h18H,2-17H2,1H3;16H,2-15H2,1H3','InChIKey=VKOKFSITVDKXFI-UHFFFAOYSA-N','CCCCCCCCCCCCCCC1CO1.CCCCCCCCCCCCCCCCC1CO1','1'),
	(6591,0,0,'740-80-7','Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'D59520FC8E4C53C1-FICuS-01-69','D59520FC8E4C53C1-FICTS-01-48','D59520FC8E4C53C1-uuuuu-01-18','InChI=1S/C17H20N2O3/c1-3-21-15-9-5-13(6-10-15)18-17(20)19-14-7-11-16(12-8-14)22-4-2/h5-12H,3-4H2,1-2H3,(H2,18,19,20)','InChIKey=PQWHYODXTBJHQG-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Nc2ccc(OCC)cc2)cc1',NULL),
	(6592,0,0,'92-06-8','Consistent with Molecular Formula','C18H14',230.3086,'Santowax M\nm-Triphenyl\n1,3-Terphenyl\nm-Diphenylbenzene\nIsodiphenylbenzene\n1,3-Diphenylbenzene\n1,1\'-Biphenyl, 3-phenyl-\n1,1\':3\',1\'\'-Terphenyl\nm-Terphenyl','578357478AE2E6BF-FICuS-01-68','578357478AE2E6BF-FICTS-01-47','578357478AE2E6BF-uuuuu-01-17','InChI=1S/C18H14/c1-3-8-15(9-4-1)17-12-7-13-18(14-17)16-10-5-2-6-11-16/h1-14H','InChIKey=YJTKZCDBKVTVBY-UHFFFAOYSA-N','c1ccc(-c2cccc(-c3ccccc3)c2)cc1',NULL),
	(6593,0,0,'84-15-1','Consistent with Molecular Formula','C18H14',230.3086,'1,2-Diphenylbenzene\n1,1\'-Biphenyl, 2-phenyl-\n1,1\':2\',1\'\'-Terphenyl\no-Terphenyl','4783F8DF4CEA77F4-FICuS-01-8A','4783F8DF4CEA77F4-FICTS-01-69','4783F8DF4CEA77F4-uuuuu-01-39','InChI=1S/C18H14/c1-3-9-15(10-4-1)17-13-7-8-14-18(17)16-11-5-2-6-12-16/h1-14H','InChIKey=OIAQMFOKAXHPNH-UHFFFAOYSA-N','c1ccc(-c2ccccc2-c2ccccc2)cc1',NULL),
	(6594,0,0,'92-94-4','Consistent with Molecular Formula','C18H14',230.3086,'Santowax P\np-Triphenyl\n4-Phenyldiphenyl\n4-Phenylbiphenyl\np-Diphenylbenzene\n1,4-Diphenylbenzene\nBiphenyl, 4-phenyl-\n1,1\'-Biphenyl, 4-phenyl-\nWLN: RR DR\n1,1\':4\',1\'\'-Terphenyl\np-Terphenyl','70983B3CAEB5C8AF-FICuS-01-89','70983B3CAEB5C8AF-FICTS-01-68','70983B3CAEB5C8AF-uuuuu-01-38','InChI=1S/C18H14/c1-3-7-15(8-4-1)17-11-13-18(14-12-17)16-9-5-2-6-10-16/h1-14H','InChIKey=XJKSTNDFUHDPQJ-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3ccccc3)cc2)cc1',NULL),
	(6595,0,0,'604-63-7','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'81C5023D37B4B564-FICuS-01-42','81C5023D37B4B564-FICTS-01-21','81C5023D37B4B564-uuuuu-01-F1','InChI=1S/C18H18O4/c1-2-21-12-13-22-18(20)16-11-7-6-10-15(16)17(19)14-8-4-3-5-9-14/h3-11H,2,12-13H2,1H3','InChIKey=GPEUNFZHVLTNRV-UHFFFAOYSA-N','CCOCCOC(=O)c1ccccc1C(=O)c1ccccc1',NULL),
	(6596,0,0,'27193-86-8','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a12 .. Du','C18H32?2O',264.4502,'Dodecylphenol\nPhenol, dodecyl-\nPhenol, dodecyl-','16C88198026D0289-FICuS-01-32','16C88198026D0289-FICTS-01-11','16C88198026D0289-uuuuu-01-E1','InChI=1S/C12H25.C6H6.HO/c1-3-5-7-9-11-12-10-8-6-4-2;1-2-4-6-5-3-1;/h1,3-12H2,2H3;1-6H;1H','InChIKey=XWNLNZUTVKAOJN-UHFFFAOYSA-N','*CCCCCCCCCCCC.*O.c1ccccc1',NULL),
	(6597,0,0,'19507-66-5','Consistent with Molecular Formula','C18H40BrN',350.4247,NULL,'085DEB2B939638C2-FICuS-01-5E','085DEB2B939638C2-FICTS-01-3D','E799350D6205917F-uuuuu-01-F4','InChI=1S/C18H39N.BrH/c1-3-5-7-9-11-13-15-17-19-18-16-14-12-10-8-6-4-2;/h19H,3-18H2,1-2H3;1H','InChIKey=KUMCQAWWBNEIRC-UHFFFAOYSA-N','Br.CCCCCCCCCNCCCCCCCCC',NULL),
	(6598,0,1,'112-86-7','Consistent with Molecular Formula','C22H42O2',338.5726,'ERUCIC ACID\nErucic acid\ncis-13-Docosenoic acid\n.delta.13-cis-Docosenoic acid\n13-Docosenoic acid, (Z)-\n13-Docosenoic acid, (Z)-','83D6B82908BAC0AC-FICuS-01-73','83D6B82908BAC0AC-FICTS-01-52','83D6B82908BAC0AC-uuuuu-01-22','InChI=1S/C22H42O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(23)24/h9-10H,2-8,11-21H2,1H3,(H,23,24)','InChIKey=DPUOLQHDNGRHBS-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCCCCC(=O)O','1'),
	(6599,0,0,'627-85-0','Consistent with Molecular Formula','C22H42O4',370.5714,NULL,'E0FC672A65DF62A4-FICuS-01-77','E0FC672A65DF62A4-FICTS-01-56','E0FC672A65DF62A4-uuuuu-01-26','InChI=1S/C22H42O4/c1-3-5-7-9-11-13-15-17-21(23)25-19-20-26-22(24)18-16-14-12-10-8-6-4-2/h3-20H2,1-2H3','InChIKey=HFSVAOMVBYXXBW-UHFFFAOYSA-N','CCCCCCCCCC(=O)OCCOC(=O)CCCCCCCCC',NULL),
	(6600,0,0,'4542-57-8','Consistent with Molecular Formula','C24H50O',354.6584,'Dilauryl ether\nDidodecyl ether\nDodecane, 1,1\'-oxybis-\nDodecyl ether','3EBEE5B77D474689-FICuS-01-7A','3EBEE5B77D474689-FICTS-01-59','3EBEE5B77D474689-uuuuu-01-29','InChI=1S/C24H50O/c1-3-5-7-9-11-13-15-17-19-21-23-25-24-22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3','InChIKey=CMCBDXRRFKYBDG-UHFFFAOYSA-N','CCCCCCCCCCCCOCCCCCCCCCCCC',NULL),
	(6601,0,0,'5416-43-3','Consistent with Molecular Formula','C26H21N5',403.4854,NULL,'83C106D257BD73CA-FICuS-01-62','83C106D257BD73CA-FICTS-01-41','83C106D257BD73CA-uuuuu-01-11','InChI=1S/C26H21N5/c1-5-13-21(14-6-1)27-25-29-31(24-19-11-4-12-20-24)26(28-22-15-7-2-8-16-22)30(25)23-17-9-3-10-18-23/h1-20H,(H,27,29)','InChIKey=STYFIGFBSHZRBK-UHFFFAOYSA-N','c1ccc(/N=c2\\n(-c3ccccc3)nc(Nc3ccccc3)n2-c2ccccc2)cc1',NULL),
	(6602,0,0,NULL,'Consistent with Molecular Formula','C29H37N',399.618,NULL,'0F49BF8B7B462636-FICuS-01-60','0F49BF8B7B462636-FICTS-01-3F','0F49BF8B7B462636-uuuuu-01-0F','InChI=1S/C29H37N/c1-4-29(2,3)27-19-21-28(22-20-27)30(23-11-17-25-13-7-5-8-14-25)24-12-18-26-15-9-6-10-16-26/h5-10,13-16,19-22H,4,11-12,17-18,23-24H2,1-3H3','InChIKey=IHBUEIMCUVOJJL-UHFFFAOYSA-N','CCC(C)(C)c1ccc(N(CCCc2ccccc2)CCCc2ccccc2)cc1',NULL),
	(6603,0,0,'624-03-3','Consistent with Molecular Formula','C34H66O4',538.893,'Ethylene palmitate\nEthylene dipalmitate\nEthylene glycol dipalmitate\n1,2-Di-O-Hexadecanoylethanediol\nEthylene glycol dihexadecanoate\nHexadecanoic acid, 1,2-ethanediyl ester\nPalmitic acid, ethylene ester','69CF2376AD39723B-FICuS-01-60','69CF2376AD39723B-FICTS-01-3F','69CF2376AD39723B-uuuuu-01-0F','InChI=1S/C34H66O4/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-33(35)37-31-32-38-34(36)30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3','InChIKey=IKVCSHRLYCDSFD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCCOC(=O)CCCCCCCCCCCCCCC',NULL),
	(6604,0,0,'627-83-8','Consistent with Molecular Formula','C38H74O4',595.0002,'Elfan L 310\nEmerest 2355\nEthylene stearate\nGlycol distearate\nEthylene distearate\nEthylene glycol distearate\nEthylene glycol dioctadecanoate\nOctadecanoic acid, 1,2-ethanediyl ester\nStearic acid, ethylene ester','A0E359F3665FA43C-FICuS-01-69','A0E359F3665FA43C-FICTS-01-48','A0E359F3665FA43C-uuuuu-01-18','InChI=1S/C38H74O4/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-37(39)41-35-36-42-38(40)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3','InChIKey=FPVVYTCTZKCSOJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCCOC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(6605,0,0,'5416-45-5','Consistent with Molecular Formula','C19H15NO2',289.333,'Carbamic acid, diphenyl-, phenyl ester','7933200912383960-FICuS-01-08','7933200912383960-FICTS-01-E7','7933200912383960-uuuuu-01-B7','InChI=1S/C19H15NO2/c21-19(22-18-14-8-3-9-15-18)20(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15H','InChIKey=XSJJNRDFIMCZRS-UHFFFAOYSA-N','O=C(Oc1ccccc1)N(c1ccccc1)c1ccccc1',NULL),
	(6606,0,0,'5416-46-6','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'21D926D870B5D6C3-FICuS-01-59','21D926D870B5D6C3-FICTS-01-38','21D926D870B5D6C3-uuuuu-01-08','InChI=1S/C11H22O2/c1-4-7-8-9-11(12)13-10(5-2)6-3/h10H,4-9H2,1-3H3','InChIKey=JUEZMAWWHGUFNG-UHFFFAOYSA-N','CCCCCC(=O)OC(CC)CC',NULL),
	(6607,1,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'6D5B990879D22469-FICuS-01-4D','6D5B990879D22469-FICTS-01-2C','6D5B990879D22469-uuuuu-01-FC','InChI=1S/C15H22O2/c1-3-5-11-14(4-2)17-15(16)12-13-9-7-6-8-10-13/h6-10,14H,3-5,11-12H2,1-2H3','InChIKey=YDNJXDUZRRIYDQ-UHFFFAOYSA-N','CCCCC(CC)OC(=O)Cc1ccccc1','1'),
	(6608,0,0,'431-52-7','Consistent with Molecular Formula','C3Cl3F3',199.3872,'1,1,2-Trichlorotrifluoro-1-propene\n1,1,1-Trifluoro-2,3,3-trichloropropene\n1,1,2-Trichloro-3,3,3-trifluoropropene\n1-Propene, 1,1,2-trichloro-3,3,3-trifluoro-\nPropene, 1,1,2-trichloro-3,3,3-trifluoro-','2A628F99F15BEA66-FICuS-01-72','2A628F99F15BEA66-FICTS-01-51','2A628F99F15BEA66-uuuuu-01-21','InChI=1S/C3Cl3F3/c4-1(2(5)6)3(7,8)9','InChIKey=QSSVZVNYQIGOJR-UHFFFAOYSA-N','FC(F)(F)C(Cl)=C(Cl)Cl',NULL),
	(6609,0,0,'4319-49-7','Consistent with Molecular Formula','C4H10N2O',102.1358,'4-AMINOMORPHOLINE\n4-AMINOMORPHOLINE\nMorpholine, 4-amino-\n4-Morpholinamine','39C8DCF0E9981000-FICuS-01-5B','39C8DCF0E9981000-FICTS-01-3A','39C8DCF0E9981000-uuuuu-01-0A','InChI=1S/C4H10N2O/c5-6-1-3-7-4-2-6/h1-5H2','InChIKey=MKQLBNJQQZRQJU-UHFFFAOYSA-N','NN1CCOCC1',NULL),
	(6610,0,0,'376-73-8','Consistent with Molecular Formula','C5H2F6O4',240.0588,'Perfluoroglutaric acid\nHexafluoroglutaric acid\nPentanedioic acid, hexafluoro-\nGlutaric acid, hexafluoro-','563C83C1CBF297AF-FICuS-01-7B','563C83C1CBF297AF-FICTS-01-5A','563C83C1CBF297AF-uuuuu-01-2A','InChI=1S/C5H2F6O4/c6-3(7,1(12)13)5(10,11)4(8,9)2(14)15/h(H,12,13)(H,14,15)','InChIKey=CCUWGJDGLACFQT-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(F)(F)C(=O)O',NULL),
	(6611,1,0,'3805-14-9','Consistent with Molecular Formula','C4H6N2OS',130.1642,NULL,'AFED8BE227477F32-FICuS-01-7E','5DCE7DFA7BA2684C-FICTS-01-7A','AFED8BE227477F32-uuuuu-01-2D','InChI=1S/C4H6N2OS/c1-2-3(7)6-4(5)8-2/h2H,1H3,(H2,5,6,7)','InChIKey=KFQICKLJAUSMRR-UHFFFAOYSA-N','CC1SC(N)=NC1=O','1'),
	(6612,0,1,'1001-26-9','Consistent with Molecular Formula','C7H12O3',144.17,'Ethyl 3-ethoxyacrylate\nEthyl .beta.-ethoxyacrylate\n2-Propenoic acid, 3-ethoxy-, ethyl ester\nAcrylic acid, 3-ethoxy-, ethyl ester','B1BDEA313B595425-FICuS-01-5D','B1BDEA313B595425-FICTS-01-3C','B1BDEA313B595425-uuuuu-01-0C','InChI=1S/C7H12O3/c1-3-9-6-5-7(8)10-4-2/h5-6H,3-4H2,1-2H3','InChIKey=ITQFPVUDTFABDH-UHFFFAOYSA-N','CCO/C=C/C(=O)OCC','1'),
	(6613,0,0,'5432-28-0','Consistent with Molecular Formula','C7H14N2O',142.2004,'Cyclohexylmethylnitrosamine\nMethylcyclohexylnitrosamine\nN-Nitrosomethylcyclohexylamine\nN-Nitroso-N-methylcyclohexylamine\nN-Methyl-N-nitrosocyclohexylamine\nN-Nitroso-N-cyclohexylmethylamine\nCyclohexylamine, N-nitroso-N-methyl-\nWLN: L6TJ AN1&NO\nCyclohexanamine, N-methyl-N-nitroso-\nCyclohexylamine, N-methyl-N-nitroso-\nMethylcyclohexylnitrosamin','2CD96F0C4B04163C-FICuS-01-5F','2CD96F0C4B04163C-FICTS-01-3E','2CD96F0C4B04163C-uuuuu-01-0E','InChI=1S/C7H14N2O/c1-9(8-10)7-5-3-2-4-6-7/h7H,2-6H2,1H3','InChIKey=KZRHBQXJMQDNEZ-UHFFFAOYSA-N','CN(N=O)C1CCCCC1',NULL),
	(6614,0,0,'924-16-3','Consistent with Molecular Formula','C8H18N2O',158.243,'DBN\nNDBA\nDBNA\nDibutylnitrosoamine\nNitrosodibutylamine\nN-Nitrosodibutylamine\nDi-N-butylnitrosoamine\nNitrosodi-N-butylamine\nN,N-Dibutylnitrosoamine\nButylamine, N-nitrosodi-\nN-Nitrosodi-N-butylamine\nN,N-Di-n-butylnitrosamine\nN-Butyl-N-nitroso-1-butamine\nN-Butyl-N-nitroso-1-butaneamine\nWLN: ONN4&4\n1-Butanamine, N-butyl-N-nitroso-\nDibutylamine, N-nitroso-\nDi-N-butylnitrosamin','F50B605F8FE57E7E-FICuS-01-85','F50B605F8FE57E7E-FICTS-01-64','F50B605F8FE57E7E-uuuuu-01-34','InChI=1S/C8H18N2O/c1-3-5-7-10(9-11)8-6-4-2/h3-8H2,1-2H3','InChIKey=YGJHZCLPZAZIHH-UHFFFAOYSA-N','CCCCN(CCCC)N=O',NULL),
	(6615,2,0,'1196-01-6','Consistent with Molecular Formula','C10H14O',150.22,'l-Verbenone\nVERBENONE,(L)','5A04CCB979316A45-FICuS-01-56','5A04CCB979316A45-FICTS-01-35','D8C4A7E46D329B8E-uuuuu-01-31','InChI=1S/C10H14O/c1-6-4-9(11)8-5-7(6)10(8,2)3/h4,7-8H,5H2,1-3H3/t7-,8+/m0/s1','InChIKey=DCSCXTJOXBUFGB-JGVFFNPUSA-N','CC1=CC(=O)C2CC1C2(C)C','1'),
	(6616,2,0,'5480-12-6','Consistent with Molecular Formula','C10H14O',150.22,'dl-Verbenone\nVERBENONE,(DL)','D8C4A7E46D329B8E-FICuS-01-82','D8C4A7E46D329B8E-FICTS-01-61','D8C4A7E46D329B8E-uuuuu-01-31','InChI=1S/C10H14O/c1-6-4-9(11)8-5-7(6)10(8,2)3/h4,7-8H,5H2,1-3H3','InChIKey=DCSCXTJOXBUFGB-UHFFFAOYSA-N','CC1=CC(=O)C2CC1C2(C)C','1'),
	(6617,3,0,'5416-53-5','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'4282DCBBB0CC013C-FICuS-01-71','4282DCBBB0CC013C-FICTS-01-50','4282DCBBB0CC013C-uuuuu-01-20','InChI=1S/C10H16O/c1-6-4-9(11)8-5-7(6)10(8,2)3/h4,7-9,11H,5H2,1-3H3','InChIKey=WONIGEXYPVIKFS-UHFFFAOYSA-N','CC1=CC(O)C2CC1C2(C)C','1'),
	(6618,0,1,'5416-54-6','Consistent with Molecular Formula','C10H16O5',216.2334,NULL,'0397FFB4F7247DDB-FICuS-01-80','0397FFB4F7247DDB-FICTS-01-5F','0397FFB4F7247DDB-uuuuu-01-2F','InChI=1S/C10H16O5/c1-4-13-8(10(12)15-6-3)7-9(11)14-5-2/h7H,4-6H2,1-3H3','InChIKey=LAXJAKSCEPOBCW-UHFFFAOYSA-N','CCOC(=O)/C=C(\\OCC)C(=O)OCC','1'),
	(6619,0,0,'3232-65-3','Consistent with Molecular Formula','C10H18O5',218.2492,'Cyclohexanone, 2,2,6,6-tetrakis(hydroxymethyl)-\nCyclohexanone, 2,2,6,6-tetrakis(hydroxymethyl)-','CEF0968E56430021-FICuS-01-46','CEF0968E56430021-FICTS-01-25','CEF0968E56430021-uuuuu-01-F5','InChI=1S/C10H18O5/c11-4-9(5-12)2-1-3-10(6-13,7-14)8(9)15/h11-14H,1-7H2','InChIKey=FAHGHWULKDMATC-UHFFFAOYSA-N','O=C1C(CO)(CO)CCCC1(CO)CO',NULL),
	(6620,0,0,'5416-55-7','Consistent with Molecular Formula','C10H20O5',220.265,NULL,'BCB4931EDE23F53B-FICuS-01-82','BCB4931EDE23F53B-FICTS-01-61','BCB4931EDE23F53B-uuuuu-01-31','InChI=1S/C10H20O5/c11-4-9(5-12)2-1-3-10(6-13,7-14)8(9)15/h8,11-15H,1-7H2','InChIKey=ICVIFRMLTBUBGF-UHFFFAOYSA-N','OCC1(CO)CCCC(CO)(CO)C1O',NULL),
	(6621,2,0,'5461-65-4','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'EF65FAF09AD6D454-FICuS-01-8F','EF65FAF09AD6D454-FICTS-01-6E','EF65FAF09AD6D454-uuuuu-01-3E','InChI=1S/C11H22O2/c1-4-5-6-7-8-11(3)12-9-10(2)13-11/h10H,4-9H2,1-3H3','InChIKey=JUESEMDRRNKFPQ-UHFFFAOYSA-N','CCCCCCC1(C)OCC(C)O1','1'),
	(6622,2,0,'3080-69-1','Consistent with Molecular Formula','C11H22O2',186.2936,'2-Hexyl-4-methyl-1,3-dioxane\n4-Methyl-2-hexyl-1,3-dioxane\nm-Dioxane, 2-hexyl-4-methyl-\nHeptanal, cyclic trimethylene acetal\nHeptaldehyde-1,3-butylene glycol acetal\nHeptanal, cyclic 1,3-propanediyl acetal\nHeptanal, cyclic 1-methyltrimethylene acetal\n1,3-Dioxane, 2-hexyl-4-methyl-','DA55AD363C49CDAD-FICuS-01-93','DA55AD363C49CDAD-FICTS-01-72','DA55AD363C49CDAD-uuuuu-01-42','InChI=1S/C11H22O2/c1-3-4-5-6-7-11-12-9-8-10(2)13-11/h10-11H,3-9H2,1-2H3','InChIKey=WHAXQUXICKDLJD-UHFFFAOYSA-N','CCCCCCC1OCCC(C)O1','1'),
	(6623,0,0,'3056-64-2','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'7D3A930089D791B0-FICuS-01-4A','7D3A930089D791B0-FICTS-01-29','7D3A930089D791B0-uuuuu-01-F9','InChI=1S/C12H16O2/c1-9(13)14-11-7-5-10(6-8-11)12(2,3)4/h5-8H,1-4H3','InChIKey=FSALNWWFUMHOAU-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(C)(C)C)cc1',NULL),
	(6624,1,0,'5416-56-8','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'D81CA68C1A798FC8-FICuS-01-84','D81CA68C1A798FC8-FICTS-01-63','D81CA68C1A798FC8-uuuuu-01-33','InChI=1S/C13H18O/c1-4-5-13(14)12-8-6-11(7-9-12)10(2)3/h4,6-10,13-14H,1,5H2,2-3H3','InChIKey=RYUCXZUKJIEVJI-UHFFFAOYSA-N','C=CCC(O)c1ccc(C(C)C)cc1','1'),
	(6625,0,0,'150-60-7','Consistent with Molecular Formula','C14H14S2',246.3846,'BDS\nBenzyl bisulfide\nDibenzyl disulfide\nDisulfide, dibenzyl\nDi(phenylmethyl)disulfide\n.alpha.-(Benzyldithio)toluene\n1,4-Diphenyl-2,3-dithiabutane\nWLN: R1SS1R\nDisulfide, bis(phenylmethyl)\nBenzyl disulfide\nDibenzyldisulfid','4E92853C085E4478-FICuS-01-47','4E92853C085E4478-FICTS-01-26','4E92853C085E4478-uuuuu-01-F6','InChI=1S/C14H14S2/c1-3-7-13(8-4-1)11-15-16-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=GVPWHKZIJBODOX-UHFFFAOYSA-N','c1ccc(CSSCc2ccccc2)cc1',NULL),
	(6626,0,0,'5416-57-9','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'92834F60012395B8-FICuS-01-2B','92834F60012395B8-FICTS-01-0A','92834F60012395B8-uuuuu-01-DA','InChI=1S/C14H20O2/c1-4-5-6-7-13-9-8-11(2)10-14(13)16-12(3)15/h8-10H,4-7H2,1-3H3','InChIKey=OWINUZKAOVJNOB-UHFFFAOYSA-N','CCCCCc1ccc(C)cc1OC(C)=O',NULL),
	(6627,0,1,'4224-96-8','Consistent with Molecular Formula','C16H14O',222.286,'4\'-Methylchalcone\np-Tolyl styryl ketone\n4\'-Methyl-3-phenylacrylophenone\n2-Propen-1-one, 1-(4-methylphenyl)-3-phenyl-\nChalcone, 4\'-methyl-','1535E8DE1EFD41C5-FICuS-01-78','1535E8DE1EFD41C5-FICTS-01-57','1535E8DE1EFD41C5-uuuuu-01-27','InChI=1S/C16H14O/c1-13-7-10-15(11-8-13)16(17)12-9-14-5-3-2-4-6-14/h2-12H,1H3','InChIKey=SSXZWAYXQSKEMV-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/c2ccccc2)cc1','1'),
	(6628,1,0,'602-98-2','Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'7325C94C4982A327-FICuS-01-3F','7325C94C4982A327-FICTS-01-1E','7325C94C4982A327-uuuuu-01-EE','InChI=1S/C18H12O4/c19-14-11-15(12-7-3-1-4-8-12)22-18(21)16(14)17(20)13-9-5-2-6-10-13/h1-11,16H','InChIKey=PWKVTTYAAUTDHI-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)OC(=O)C1C(=O)c1ccccc1','1'),
	(6629,2,0,'5416-58-0','Consistent with Molecular Formula','C18H32O4',312.4484,'Octadecanoic acid, 10,11-epoxy-12-oxo-','209B048AEBE8A841-FICuS-01-63','209B048AEBE8A841-FICTS-01-42','209B048AEBE8A841-uuuuu-01-12','InChI=1S/C18H32O4/c1-2-3-4-9-12-15(19)18-16(22-18)13-10-7-5-6-8-11-14-17(20)21/h16,18H,2-14H2,1H3,(H,20,21)','InChIKey=UMXHXBIKJIORIB-UHFFFAOYSA-N','CCCCCCC(=O)C1OC1CCCCCCCCC(=O)O','1'),
	(6630,2,0,'5416-59-1','Consistent with Molecular Formula','C18H32O6',344.4472,'Octadecanoic acid, 10,11-dihydroxy-9,12-dioxo-','F8965A0AAE286E36-FICuS-01-6F','96A64279A6370AFE-FICTS-01-3F','F8965A0AAE286E36-uuuuu-01-1E','InChI=1S/C18H32O6/c1-2-3-4-8-11-14(19)17(23)18(24)15(20)12-9-6-5-7-10-13-16(21)22/h17-18,23-24H,2-13H2,1H3,(H,21,22)','InChIKey=IRZYIHBNGIWTAY-UHFFFAOYSA-N','CCCCCCC(=O)C(O)C(O)C(=O)CCCCCCCC(=O)O','1'),
	(6631,3,0,'5416-60-4','Consistent with Molecular Formula','C18H36O2',284.4812,NULL,'3FE0CD216465005E-FICuS-01-4E','3FE0CD216465005E-FICTS-01-2D','3FE0CD216465005E-uuuuu-01-FD','InChI=1S/C18H36O2/c1-4-7-8-9-10-11-12-14-18-19-15-16(6-3)17(20-18)13-5-2/h16-18H,4-15H2,1-3H3','InChIKey=VCCMLUUBOOTDDC-UHFFFAOYSA-N','CCCCCCCCCC1OCC(CC)C(CCC)O1','1'),
	(6632,0,1,'90-92-6','Consistent with Molecular Formula','C19H20O3',296.3652,'.alpha.-Ethyl-4,4\'-dimethoxychalcone\n1-Butanone, 1-(4-methoxyphenyl)-2-[(4-methoxyphenyl)methylene]-\nChalcone, .alpha.-ethyl-4,4\'-dimethoxy-','5A417A1194229414-FICuS-01-1F','5A417A1194229414-FICTS-01-FE','71F9DB2ABB2B624D-uuuuu-01-2E','InChI=1S/C19H20O3/c1-4-15(13-14-5-9-17(21-2)10-6-14)19(20)16-7-11-18(22-3)12-8-16/h5-13H,4H2,1-3H3/b15-13+','InChIKey=RIAYGXNEKYIZQL-FYWRMAATSA-N','CC/C(=C\\c1ccc(OC)cc1)C(=O)c1ccc(OC)cc1','1'),
	(6633,0,0,'38620-88-1','Inconsistent with Molecular Formula - Could not find formula fragment for C19H38O2 in C20H38O3','C20H39?O3',327.5263,NULL,'B33E6DEF44F3C9A2-FICuS-01-89','B33E6DEF44F3C9A2-FICTS-01-68','B33E6DEF44F3C9A2-uuuuu-01-38','InChI=1S/C19H38O2.CHO/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20)21-2;1-2/h3-18H2,1-2H3;1H','InChIKey=LGNCDQWANFFKFZ-UHFFFAOYSA-N','*C=O.CCCCCCCCCCCCCCCCCC(=O)OC',NULL),
	(6634,0,0,'5416-62-6','Consistent with Molecular Formula','C28H28N2',392.5426,NULL,'FA2AD0892B6EAEC2-FICuS-01-90','FA2AD0892B6EAEC2-FICTS-01-6F','FA2AD0892B6EAEC2-uuuuu-01-3F','InChI=1S/C28H28N2/c1-5-13-25(14-6-1)21-29(22-26-15-7-2-8-16-26)30(23-27-17-9-3-10-18-27)24-28-19-11-4-12-20-28/h1-20H,21-24H2','InChIKey=VVCGQMXYPYALTL-UHFFFAOYSA-N','c1ccc(CN(Cc2ccccc2)N(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(6635,4,0,'111-01-3','Consistent with Molecular Formula','C30H62',422.8198,'Robane\nCosbiol\nSqualan\nSqualane\nSpinacane\nVitabiosol\nPerhydrosqualene\nDodecahydrosqualene\nHexamethyltetracosane\n2,6,10,15,19,23-Hexamethyltetracosane\nTetracosane, 2,6,10,15,19,23-hexamethyl-\nTetracosane, 2,6,10,15,19,23-hexamethyl-','0C3E5E627CE3A03B-FICuS-01-6C','0C3E5E627CE3A03B-FICTS-01-4B','0C3E5E627CE3A03B-uuuuu-01-1B','InChI=1S/C30H62/c1-25(2)15-11-19-29(7)23-13-21-27(5)17-9-10-18-28(6)22-14-24-30(8)20-12-16-26(3)4/h25-30H,9-24H2,1-8H3','InChIKey=PRAKJMSDJKAYCZ-UHFFFAOYSA-N','CC(C)CCCC(C)CCCC(C)CCCCC(C)CCCC(C)CCCC(C)C','1'),
	(6636,0,0,'116-16-5','Consistent with Molecular Formula','C3Cl6O',264.7504,'GC-1106\nKureha HCA\nHexachloroacetone\nHexachloropropanone\nAcetone, hexachloro-\nPerchloro-2-propanone\nHexachloro-2-propanone\n2-Propanone, hexachloro-\nBis(trichloromethyl) ketone\n1,1,1,3,3,3-Hexachloropropanone\n1,1,1,3,3,3-Hexachloro-2-propanone\nWLN: GXGGVXGGG\n2-Propanone, 1,1,1,3,3,3-hexachloro-\n2-Propanone, 1,1,1,3,3,3-hexachloro-\nHCA','D31CB7A66DBA9CC0-FICuS-01-8E','D31CB7A66DBA9CC0-FICTS-01-6D','D31CB7A66DBA9CC0-uuuuu-01-3D','InChI=1S/C3Cl6O/c4-2(5,6)1(10)3(7,8)9','InChIKey=DOJXGHGHTWFZHK-UHFFFAOYSA-N','O=C(C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(6637,0,0,'5416-64-8','Consistent with Molecular Formula','C8H4Cl4O3',289.9298,'WLN: QV1OR BG CG EG FG\nAcetic acid, (2,3,5,6-tetrachlorophenoxy)-\nAcetic acid, (2,3,5,6-tetrachlorophenoxy)-','2F7CBAC69F54BF30-FICuS-01-88','2F7CBAC69F54BF30-FICTS-01-67','2F7CBAC69F54BF30-uuuuu-01-37','InChI=1S/C8H4Cl4O3/c9-3-1-4(10)7(12)8(6(3)11)15-2-5(13)14/h1H,2H2,(H,13,14)','InChIKey=AWCFSYBBTGBTEX-UHFFFAOYSA-N','O=C(O)COc1c(Cl)c(Cl)cc(Cl)c1Cl',NULL),
	(6638,0,0,'1570-45-2','Consistent with Molecular Formula','C8H9NO2',151.1646,'Ethyl isonicotinate\n4-Carbethoxypyridine\n4-Carboethoxypyridine\nEthyl 4-pyridinecarboxylate\nIsonicotinic acid ethyl ester\n.gamma.-Pyridinecarboxylic acid ethyl ester\nWLN: T6NJ DVO2\n4-Pyridinecarboxylic acid, ethyl ester\nIsonicotinic acid, ethyl ester','7562FB6FC0E23661-FICuS-01-59','7562FB6FC0E23661-FICTS-01-38','7562FB6FC0E23661-uuuuu-01-08','InChI=1S/C8H9NO2/c1-2-11-8(10)7-3-5-9-6-4-7/h3-6H,2H2,1H3','InChIKey=MCRPKBUFXAKDKI-UHFFFAOYSA-N','CCOC(=O)c1ccncc1',NULL),
	(6639,0,0,'16827-13-7','Consistent with Molecular Formula','C8H11N7O',221.2212,'Isonicotinic acid, 2-(amidinoamidino)hydrazide','03D133A4E5A39FA3-FICuS-01-5B','03D133A4E5A39FA3-FICTS-01-3A','03D133A4E5A39FA3-uuuuu-01-0A','InChI=1S/C8H11N7O/c9-7(10)13-8(11)15-14-6(16)5-1-3-12-4-2-5/h1-4H,(H,14,16)(H6,9,10,11,13,15)','InChIKey=VLUGABSNMVONFJ-UHFFFAOYSA-N','N=C(N)NC(=N)NNC(=O)c1ccncc1',NULL),
	(6640,1,1,'4549-20-6','Consistent with Molecular Formula','C8H15N3O',169.226,'Hydrazinecarboxamide, 2-(2-methylcyclohexylidene)-\nCyclohexanone, 2-methyl-, semicarbazone','371292A730A1BBC7-FICuS-01-4A','371292A730A1BBC7-FICTS-01-29','30A9D695CA6F4BF4-uuuuu-01-2B','InChI=1S/C8H15N3O/c1-6-4-2-3-5-7(6)10-11-8(9)12/h6H,2-5H2,1H3,(H3,9,11,12)/b10-7-','InChIKey=ZOMWHULATAXVJE-YFHOEESVSA-N','CC1CCCC/C1=N/NC(N)=O','1'),
	(6641,0,0,'2210-24-4','Consistent with Molecular Formula','C9H9NO',147.1762,'Acrylanilide\n2-Propenamide, N-phenyl-','799FE78ED4A4E13E-FICuS-01-8A','799FE78ED4A4E13E-FICTS-01-69','799FE78ED4A4E13E-uuuuu-01-39','InChI=1S/C9H9NO/c1-2-9(11)10-8-6-4-3-5-7-8/h2-7H,1H2,(H,10,11)','InChIKey=BPCNEKWROYSOLT-UHFFFAOYSA-N','C=CC(=O)Nc1ccccc1',NULL),
	(6642,0,0,'2760-32-9','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'9817FCE460756FDF-FICuS-01-7A','9817FCE460756FDF-FICTS-01-59','9817FCE460756FDF-uuuuu-01-29','InChI=1S/C9H10ClNO/c1-2-9(12)11-8-6-4-3-5-7(8)10/h3-6H,2H2,1H3,(H,11,12)','InChIKey=VCVUMBWLSGNGFA-UHFFFAOYSA-N','CCC(=O)Nc1ccccc1Cl',NULL),
	(6643,0,0,'16728-84-0','Consistent with Molecular Formula','C9H10N2',146.1914,NULL,'5C72F2176C5D664C-FICuS-01-5D','5C72F2176C5D664C-FICTS-01-3C','5C72F2176C5D664C-uuuuu-01-0C','InChI=1S/C9H10N2/c1-8-2-4-9(5-3-8)11-7-6-10/h2-5,11H,7H2,1H3','InChIKey=YDENRXHJQSFQKP-UHFFFAOYSA-N','Cc1ccc(NCC#N)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(6644,0,0,'553-60-6','Consistent with Molecular Formula','C9H11NO2',165.1914,'Nipyl\nIsopropyl nicotinate\n3-Pyridinecarboxylic acid, 1-methylethyl ester\nNicotinic acid, isopropyl ester','9737A5A5DB6F153D-FICuS-01-6C','9737A5A5DB6F153D-FICTS-01-4B','9737A5A5DB6F153D-uuuuu-01-1B','InChI=1S/C9H11NO2/c1-7(2)12-9(11)8-4-3-5-10-6-8/h3-7H,1-2H3','InChIKey=VSRSQDMWBSKNSF-UHFFFAOYSA-N','CC(C)OC(=O)c1cccnc1',NULL),
	(6645,0,0,'90077-32-0','Consistent with Molecular Formula','C9H14Cl2O4',257.1132,NULL,'B2310E00BCA3D9C7-FICuS-01-64','B2310E00BCA3D9C7-FICTS-01-43','B2310E00BCA3D9C7-uuuuu-01-13','InChI=1S/C9H14Cl2O4/c10-6-8(12)14-4-2-1-3-5-15-9(13)7-11/h1-7H2','InChIKey=OQORMPABZFOUFE-UHFFFAOYSA-N','O=C(CCl)OCCCCCOC(=O)CCl',NULL),
	(6646,0,0,'5416-67-1','Consistent with Molecular Formula','C10H9NO2',175.1866,'Propynyl N-phenylcarbamate\nPropargyl N-phenylcarbamate\n2-Propyn-1-ol, phenylcarbamate\n2-Propyn-1-ol, carbanilate','3C8A279FF70280CD-FICuS-01-6C','3C8A279FF70280CD-FICTS-01-4B','3C8A279FF70280CD-uuuuu-01-1B','InChI=1S/C10H9NO2/c1-2-8-13-10(12)11-9-6-4-3-5-7-9/h1,3-7H,8H2,(H,11,12)','InChIKey=YSZCDDOREQFOHK-UHFFFAOYSA-N','C#CCOC(=O)Nc1ccccc1',NULL),
	(6647,0,0,'5416-68-2','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'3ADCF30397211291-FICuS-01-3E','3ADCF30397211291-FICTS-01-1D','3ADCF30397211291-uuuuu-01-ED','InChI=1S/C10H10N2O2/c11-7-4-8-14-10(13)12-9-5-2-1-3-6-9/h1-3,5-6H,4,8H2,(H,12,13)','InChIKey=FWJPVEDCJHXQIJ-UHFFFAOYSA-N','N#CCCOC(=O)Nc1ccccc1',NULL),
	(6648,0,0,'86569-36-0','Consistent with Molecular Formula','C10H11ClN2O2',226.6621,NULL,'195A60421AAA8BD4-FICuS-01-59','195A60421AAA8BD4-FICTS-01-38','195A60421AAA8BD4-uuuuu-01-08','InChI=1S/C10H11ClN2O2/c1-6(14)12-9-4-3-8(11)5-10(9)13-7(2)15/h3-5H,1-2H3,(H,12,14)(H,13,15)','InChIKey=VDFQABAPEFACAU-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)cc1NC(C)=O',NULL),
	(6649,0,0,'63916-12-1','Consistent with Molecular Formula','C10H11ClO2',198.6487,'Phenol, 2-chloro-6-methyl-, propanoate','B87E4A5B844B341C-FICuS-01-66','B87E4A5B844B341C-FICTS-01-45','B87E4A5B844B341C-uuuuu-01-15','InChI=1S/C10H11ClO2/c1-3-9(12)13-10-7(2)5-4-6-8(10)11/h4-6H,3H2,1-2H3','InChIKey=KWNCDIMDYKXECW-UHFFFAOYSA-N','CCC(=O)Oc1c(C)cccc1Cl',NULL),
	(6650,0,0,'39887-48-4','Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'1343F8E2BD171E90-FICuS-01-54','1343F8E2BD171E90-FICTS-01-33','1343F8E2BD171E90-uuuuu-01-03','InChI=1S/C10H11Cl2NO/c1-2-5-13-10(14)8-4-3-7(11)6-9(8)12/h3-4,6H,2,5H2,1H3,(H,13,14)','InChIKey=PEPIRIVIHQBSBF-UHFFFAOYSA-N','CCCNC(=O)c1ccc(Cl)cc1Cl',NULL),
	(6651,0,0,'2635-84-9','Consistent with Molecular Formula','C10H11NO4',209.2012,'4-Nitrophenyl butyrate\np-Nitrophenol butyrate\np-Nitrophenyl butyrate\nButanoic acid, 4-nitrophenyl ester\nButyric acid, p-nitrophenyl ester','CF1783489E4DDFE5-FICuS-01-89','CF1783489E4DDFE5-FICTS-01-68','CF1783489E4DDFE5-uuuuu-01-38','InChI=1S/C10H11NO4/c1-2-3-10(12)15-9-6-4-8(5-7-9)11(13)14/h4-7H,2-3H2,1H3','InChIKey=DVDUMIQZEUTAGK-UHFFFAOYSA-N','CCCC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(6652,0,0,'39242-76-7','Consistent with Molecular Formula','C10H11N3O5',253.214,NULL,'B5BC3BA8EC5F4783-FICuS-01-8A','B5BC3BA8EC5F4783-FICTS-01-69','B5BC3BA8EC5F4783-uuuuu-01-39','InChI=1S/C10H11N3O5/c14-12(15)8-1-2-9(10(7-8)13(16)17)11-3-5-18-6-4-11/h1-2,7H,3-6H2','InChIKey=SNONFGXPIHDLRG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCOCC2)c([N+](=O)[O-])c1',NULL),
	(6653,0,0,'39887-56-4','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'FBB70349D60A7E3D-FICuS-01-76','FBB70349D60A7E3D-FICTS-01-55','FBB70349D60A7E3D-uuuuu-01-25','InChI=1S/C10H12N2O3/c1-2-6-11-10(13)8-4-3-5-9(7-8)12(14)15/h3-5,7H,2,6H2,1H3,(H,11,13)','InChIKey=YLLMRPZZVCEHRO-UHFFFAOYSA-N','CCCNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(6654,0,0,'35157-75-6','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'931E8EDE5104312B-FICuS-01-51','931E8EDE5104312B-FICTS-01-30','931E8EDE5104312B-uuuuu-01-00','InChI=1S/C10H12N2O3/c1-2-15-10(14)9(13)12-11-8-6-4-3-5-7-8/h3-7,11H,2H2,1H3,(H,12,13)','InChIKey=OBZWKGSOIDQJGH-UHFFFAOYSA-N','CCOC(=O)C(=O)NNc1ccccc1',NULL),
	(6655,0,0,'1199-87-7','Consistent with Molecular Formula','C10H19NO',169.2662,'N-Cyclohexylbutyramide\nButanamide, N-cyclohexyl-\nButyramide, N-cyclohexyl-','9E1FB5972E271A6E-FICuS-01-70','9E1FB5972E271A6E-FICTS-01-4F','9E1FB5972E271A6E-uuuuu-01-1F','InChI=1S/C10H19NO/c1-2-6-10(12)11-9-7-4-3-5-8-9/h9H,2-8H2,1H3,(H,11,12)','InChIKey=MIUPVUSAABKKQX-UHFFFAOYSA-N','CCCC(=O)NC1CCCCC1',NULL),
	(6656,0,0,NULL,'Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'31D6D294B3860072-FICuS-01-34','31D6D294B3860072-FICTS-01-13','31D6D294B3860072-uuuuu-01-E3','InChI=1S/C11H13ClO2/c1-3-4-11(13)14-10-6-5-9(12)7-8(10)2/h5-7H,3-4H2,1-2H3','InChIKey=VMZUPUHHZQRMSI-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(Cl)cc1C',NULL),
	(6657,1,0,NULL,'Consistent with Molecular Formula','C11H13Cl2NO',246.1358,NULL,'CE957025E2B91639-FICuS-01-50','CE957025E2B91639-FICTS-01-2F','CE957025E2B91639-uuuuu-01-FF','InChI=1S/C11H13Cl2NO/c1-3-7(2)14-11(15)9-5-4-8(12)6-10(9)13/h4-7H,3H2,1-2H3,(H,14,15)','InChIKey=JVXMWYNJFMRUSP-UHFFFAOYSA-N','CCC(C)NC(=O)c1ccc(Cl)cc1Cl','1'),
	(6658,0,0,NULL,'Consistent with Molecular Formula','C22H28Cl2N2O4',455.3802,NULL,'167F7BE863ADD05B-FICuS-01-7A','167F7BE863ADD05B-FICTS-01-59','3B4DE4CE857B578C-uuuuu-01-31','InChI=1S/2C11H14ClNO2/c1-7(2)15-11(14)13-10-6-9(12)5-4-8(10)3;1-7(2)15-11(14)13-10-6-4-5-9(12)8(10)3/h2*4-7H,1-3H3,(H,13,14)','InChIKey=KRWLRVQAQNJTLJ-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)OC(C)C.Cc1ccc(Cl)cc1NC(=O)OC(C)C',NULL),
	(6659,0,0,'6282-04-8','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'C628C1A73CA20D12-FICuS-01-56','C628C1A73CA20D12-FICTS-01-35','C628C1A73CA20D12-uuuuu-01-05','InChI=1S/C11H14N2O3/c1-9(14)11(5-3-7-12,6-4-8-13)10(15)16-2/h3-6H2,1-2H3','InChIKey=YGLMDPHQYLRTBA-UHFFFAOYSA-N','COC(=O)C(CCC#N)(CCC#N)C(C)=O',NULL),
	(6660,0,0,'10264-14-9','Consistent with Molecular Formula','C11H15NO',177.2456,'Butanamide, N-(phenylmethyl)-\nButyramide, N-benzyl-','13BD2D423D073C84-FICuS-01-4D','13BD2D423D073C84-FICTS-01-2C','13BD2D423D073C84-uuuuu-01-FC','InChI=1S/C11H15NO/c1-2-6-11(13)12-9-10-7-4-3-5-8-10/h3-5,7-8H,2,6,9H2,1H3,(H,12,13)','InChIKey=OHWQEBAVEDXXDM-UHFFFAOYSA-N','CCCC(=O)NCc1ccccc1',NULL),
	(6661,1,0,'879-71-0','Consistent with Molecular Formula','C11H15NO',177.2456,'Benzamide, N-sec-butyl-\nBenzamide, N-(1-methylpropyl)-','96A6074B8FB742FF-FICuS-01-73','96A6074B8FB742FF-FICTS-01-52','96A6074B8FB742FF-uuuuu-01-22','InChI=1S/C11H15NO/c1-3-9(2)12-11(13)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3,(H,12,13)','InChIKey=WSCVMXQGRHTYEP-UHFFFAOYSA-N','CCC(C)NC(=O)c1ccccc1','1'),
	(6662,0,0,'33913-15-4','Consistent with Molecular Formula','C11H15NO',177.2456,'o-Butyrotoluidine\no-Butyrotoluidide','B70FD127FDD8B353-FICuS-01-77','B70FD127FDD8B353-FICTS-01-56','B70FD127FDD8B353-uuuuu-01-26','InChI=1S/C11H15NO/c1-3-6-11(13)12-10-8-5-4-7-9(10)2/h4-5,7-8H,3,6H2,1-2H3,(H,12,13)','InChIKey=CTKWAPPTXSVBQK-UHFFFAOYSA-N','CCCC(=O)Nc1ccccc1C',NULL),
	(6663,0,0,'20172-29-6','Consistent with Molecular Formula','C11H15NO',177.2456,'p-Butyrotoluidine\np-Butyrotoluidide\nButanamide, N-(4-methylphenyl)-','4F5E6178FA59C394-FICuS-01-69','4F5E6178FA59C394-FICTS-01-48','4F5E6178FA59C394-uuuuu-01-18','InChI=1S/C11H15NO/c1-3-4-11(13)12-10-7-5-9(2)6-8-10/h5-8H,3-4H2,1-2H3,(H,12,13)','InChIKey=KQPVRCMWSSRUKH-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(C)cc1',NULL),
	(6664,0,0,'5421-40-9','Consistent with Molecular Formula','C11H15NO2',193.245,'p-Butyranisidide','1FCB479CC633FF72-FICuS-01-7E','1FCB479CC633FF72-FICTS-01-5D','1FCB479CC633FF72-uuuuu-01-2D','InChI=1S/C11H15NO2/c1-3-4-11(13)12-9-5-7-10(14-2)8-6-9/h5-8H,3-4H2,1-2H3,(H,12,13)','InChIKey=JOJWXZRJWDMSQA-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(OC)cc1',NULL),
	(6665,2,0,'64046-45-3','Consistent with Molecular Formula','C11H19ClO2',218.7229,'Acetic acid, chloro-, 4-(1-methylethyl)cyclohexyl ester','38B109A4F8E644E6-FICuS-01-5F','38B109A4F8E644E6-FICTS-01-3E','38B109A4F8E644E6-uuuuu-01-0E','InChI=1S/C11H19ClO2/c1-8(2)9-3-5-10(6-4-9)14-11(13)7-12/h8-10H,3-7H2,1-2H3','InChIKey=DJFWFDVJXJZDST-UHFFFAOYSA-N','CC(C)C1CCC(OC(=O)CCl)CC1','1'),
	(6666,0,0,'17589-66-1','Consistent with Molecular Formula','C12H7BrN2O5',339.1017,NULL,'A288720D00794A35-FICuS-01-34','A288720D00794A35-FICTS-01-13','A288720D00794A35-uuuuu-01-E3','InChI=1S/C12H7BrN2O5/c13-8-1-4-10(5-2-8)20-12-6-3-9(14(16)17)7-11(12)15(18)19/h1-7H','InChIKey=BJGBENCKKXEWGB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(Br)cc2)c([N+](=O)[O-])c1',NULL),
	(6667,0,0,'2548-97-2','Consistent with Molecular Formula','C12H7N3O7',305.2032,NULL,'3191D7A1A4BB2012-FICuS-01-40','3191D7A1A4BB2012-FICTS-01-1F','3191D7A1A4BB2012-uuuuu-01-EF','InChI=1S/C12H7N3O7/c16-13(17)8-2-1-3-10(6-8)22-12-5-4-9(14(18)19)7-11(12)15(20)21/h1-7H','InChIKey=SFBYLUNXRRSEEP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1',NULL),
	(6668,0,0,'2447-88-3','Consistent with Molecular Formula','C12H15Cl2NO',260.1626,NULL,'BA1FD995C26A1AFB-FICuS-01-92','BA1FD995C26A1AFB-FICTS-01-71','BA1FD995C26A1AFB-uuuuu-01-41','InChI=1S/C12H15Cl2NO/c1-2-3-4-7-15-12(16)10-6-5-9(13)8-11(10)14/h5-6,8H,2-4,7H2,1H3,(H,15,16)','InChIKey=QLFOKAOJSCZXRM-UHFFFAOYSA-N','CCCCCNC(=O)c1ccc(Cl)cc1Cl',NULL),
	(6669,0,0,'21218-92-8','Consistent with Molecular Formula','C12H17NO2',207.2718,'p-Butyrophenetidide','41D25853752C9C86-FICuS-01-42','41D25853752C9C86-FICTS-01-21','41D25853752C9C86-uuuuu-01-F1','InChI=1S/C12H17NO2/c1-3-5-12(14)13-10-6-8-11(9-7-10)15-4-2/h6-9H,3-5H2,1-2H3,(H,13,14)','InChIKey=FAPBNZGKOCMULQ-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(OCC)cc1',NULL),
	(6670,0,0,'5423-49-4','Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'1BB318DC7BF91BBC-FICuS-01-8F','1BB318DC7BF91BBC-FICTS-01-6E','1BB318DC7BF91BBC-uuuuu-01-3E','InChI=1S/C12H17NO4/c1-8(2)17-12(14)13-10-6-5-9(15-3)7-11(10)16-4/h5-8H,1-4H3,(H,13,14)','InChIKey=WPQCMRLRNCJNGH-UHFFFAOYSA-N','COc1ccc(NC(=O)OC(C)C)c(OC)c1',NULL),
	(6671,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl2NO4',312.1086,NULL,'BA57B4DD443E7442-FICuS-01-65','BA57B4DD443E7442-FICTS-01-44','BA57B4DD443E7442-uuuuu-01-14','InChI=1S/C13H7Cl2NO4/c14-9-6-5-8(7-10(9)15)13(17)20-12-4-2-1-3-11(12)16(18)19/h1-7H','InChIKey=DBQCCPLGUMIEEP-UHFFFAOYSA-N','O=C(Oc1ccccc1[N+](=O)[O-])c1ccc(Cl)c(Cl)c1',NULL),
	(6672,0,0,'5432-69-9','Consistent with Molecular Formula','C13H7Cl2NO4',312.1086,NULL,'3D0128A7CFABCDB6-FICuS-01-8C','3D0128A7CFABCDB6-FICTS-01-6B','3D0128A7CFABCDB6-uuuuu-01-3B','InChI=1S/C13H7Cl2NO4/c14-9-3-6-12(11(15)7-9)20-13(17)8-1-4-10(5-2-8)16(18)19/h1-7H','InChIKey=JOLOVOQCEFGUGN-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1Cl)c1ccc([N+](=O)[O-])cc1',NULL),
	(6673,0,0,'73688-84-3','Consistent with Molecular Formula','C13H7Cl4NO',335.0164,'2\',3,4,5\'-Tetrachlorobenzanilide\nBenzanilide, 2\',3,4,5\'-tetrachloro-\nWLN: GR BG DVMR BG EG\nBenzamide, 3,4-dichloro-N-(2,5-dichlorophenyl)-','9E4DC7EE22CFE060-FICuS-01-89','9E4DC7EE22CFE060-FICTS-01-68','9E4DC7EE22CFE060-uuuuu-01-38','InChI=1S/C13H7Cl4NO/c14-8-2-4-10(16)12(6-8)18-13(19)7-1-3-9(15)11(17)5-7/h1-6H,(H,18,19)','InChIKey=QVFBYEPCUGZDHM-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)c1ccc(Cl)c(Cl)c1',NULL),
	(6674,0,0,'2448-01-3','Consistent with Molecular Formula','C13H7Cl4NO',335.0164,NULL,'6F35CA21564BCACD-FICuS-01-7E','6F35CA21564BCACD-FICTS-01-5D','6F35CA21564BCACD-uuuuu-01-2D','InChI=1S/C13H7Cl4NO/c14-7-1-3-9(11(17)5-7)13(19)18-12-6-8(15)2-4-10(12)16/h1-6H,(H,18,19)','InChIKey=CQKVGEDLHCSTPN-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)c1ccc(Cl)cc1Cl',NULL),
	(6675,0,0,NULL,'Consistent with Molecular Formula','C13H8BrCl2NO',345.0223,NULL,'DF4E09BAACE134A0-FICuS-01-88','DF4E09BAACE134A0-FICTS-01-67','DF4E09BAACE134A0-uuuuu-01-37','InChI=1S/C13H8BrCl2NO/c14-9-2-4-10(5-3-9)17-13(18)8-1-6-11(15)12(16)7-8/h1-7H,(H,17,18)','InChIKey=PLQRPDVJMCICKR-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1ccc(Cl)c(Cl)c1',NULL),
	(6676,0,0,NULL,'Consistent with Molecular Formula','C13H8BrCl2NO',345.0223,NULL,'ABDE02E7E021813A-FICuS-01-66','ABDE02E7E021813A-FICTS-01-45','ABDE02E7E021813A-uuuuu-01-15','InChI=1S/C13H8BrCl2NO/c14-10-3-1-2-4-12(10)17-13(18)9-6-5-8(15)7-11(9)16/h1-7H,(H,17,18)','InChIKey=NZOWOJKAHVJZQR-UHFFFAOYSA-N','O=C(Nc1ccccc1Br)c1ccc(Cl)cc1Cl',NULL),
	(6677,0,0,'36718-65-7','Consistent with Molecular Formula','C13H8BrNO4',322.1145,NULL,'7F6569DF8573A446-FICuS-01-5E','7F6569DF8573A446-FICTS-01-3D','7F6569DF8573A446-uuuuu-01-0D','InChI=1S/C13H8BrNO4/c14-10-3-7-12(8-4-10)19-13(16)9-1-5-11(6-2-9)15(17)18/h1-8H','InChIKey=PCSBEINDFQJBPT-UHFFFAOYSA-N','O=C(Oc1ccc(Br)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(6678,0,0,'85965-91-9','Consistent with Molecular Formula','C13H8ClNO4',277.6635,NULL,'F7ECA29FE7861AB1-FICuS-01-8D','F7ECA29FE7861AB1-FICTS-01-6C','F7ECA29FE7861AB1-uuuuu-01-3C','InChI=1S/C13H8ClNO4/c14-11-3-1-2-4-12(11)19-13(16)9-5-7-10(8-6-9)15(17)18/h1-8H','InChIKey=OFIWZIJKZNBSHV-UHFFFAOYSA-N','O=C(Oc1ccccc1Cl)c1ccc([N+](=O)[O-])cc1',NULL),
	(6679,0,0,'10278-40-7','Consistent with Molecular Formula','C13H8Cl2N2O3',311.1238,NULL,'B57083933E0F038A-FICuS-01-46','B57083933E0F038A-FICTS-01-25','B57083933E0F038A-uuuuu-01-F5','InChI=1S/C13H8Cl2N2O3/c14-11-6-1-8(7-12(11)15)13(18)16-9-2-4-10(5-3-9)17(19)20/h1-7H,(H,16,18)','InChIKey=CTRSWMDJBKJDRK-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)c1ccc(Cl)c(Cl)c1',NULL),
	(6680,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2O3',311.1238,NULL,'2E9D324FA4DC377B-FICuS-01-79','2E9D324FA4DC377B-FICTS-01-58','2E9D324FA4DC377B-uuuuu-01-28','InChI=1S/C13H8Cl2N2O3/c14-11-5-4-8(6-12(11)15)13(18)16-9-2-1-3-10(7-9)17(19)20/h1-7H,(H,16,18)','InChIKey=VXQLLGYZTYIWFC-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)c1ccc(Cl)c(Cl)c1',NULL),
	(6681,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2O3',311.1238,NULL,'8AF3626A0B79706F-FICuS-01-5D','8AF3626A0B79706F-FICTS-01-3C','8AF3626A0B79706F-uuuuu-01-0C','InChI=1S/C13H8Cl2N2O3/c14-9-6-5-8(7-10(9)15)13(18)16-11-3-1-2-4-12(11)17(19)20/h1-7H,(H,16,18)','InChIKey=CMQOLFJPDAGLHH-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])c1ccc(Cl)c(Cl)c1',NULL),
	(6682,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2O3',311.1238,NULL,'8A9B82B328417A7E-FICuS-01-5D','8A9B82B328417A7E-FICTS-01-3C','8A9B82B328417A7E-uuuuu-01-0C','InChI=1S/C13H8Cl2N2O3/c14-8-5-6-9(10(15)7-8)13(18)16-11-3-1-2-4-12(11)17(19)20/h1-7H,(H,16,18)','InChIKey=XPPRVCLBOSLPEE-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])c1ccc(Cl)cc1Cl',NULL),
	(6683,0,0,'2447-97-4','Consistent with Molecular Formula','C13H8Cl3NO',300.5713,NULL,'58C679A14C06AC80-FICuS-01-58','58C679A14C06AC80-FICTS-01-37','58C679A14C06AC80-uuuuu-01-07','InChI=1S/C13H8Cl3NO/c14-9-3-1-8(2-4-9)13(18)17-12-7-10(15)5-6-11(12)16/h1-7H,(H,17,18)','InChIKey=JTCOOVYGCKNXAW-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)c1ccc(Cl)cc1',NULL),
	(6684,0,0,'2448-03-5','Consistent with Molecular Formula','C13H8Cl3NO',300.5713,NULL,'383B9C88D2A90BB7-FICuS-01-6E','383B9C88D2A90BB7-FICTS-01-4D','383B9C88D2A90BB7-uuuuu-01-1D','InChI=1S/C13H8Cl3NO/c14-9-2-1-3-10(7-9)17-13(18)8-4-5-11(15)12(16)6-8/h1-7H,(H,17,18)','InChIKey=RBZVZZUGJGEEON-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1ccc(Cl)c(Cl)c1',NULL),
	(6685,0,0,'66569-05-9','Consistent with Molecular Formula','C13H9BrClNO',310.5772,NULL,'66211C2C2579C001-FICuS-01-2A','66211C2C2579C001-FICTS-01-09','66211C2C2579C001-uuuuu-01-D9','InChI=1S/C13H9BrClNO/c14-9-5-7-10(8-6-9)16-13(17)11-3-1-2-4-12(11)15/h1-8H,(H,16,17)','InChIKey=KQUDDBZEDXTSPT-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1ccccc1Cl',NULL),
	(6686,0,0,'2585-28-6','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,'2\'-Chloro-4-nitrobenzanilide\nBenzamide, N-(2-chlorophenyl)-4-nitro-','CC6B36B17542C228-FICuS-01-52','CC6B36B17542C228-FICTS-01-31','CC6B36B17542C228-uuuuu-01-01','InChI=1S/C13H9ClN2O3/c14-11-3-1-2-4-12(11)15-13(17)9-5-7-10(8-6-9)16(18)19/h1-8H,(H,15,17)','InChIKey=LTKULTUWDIUMNO-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1ccc([N+](=O)[O-])cc1',NULL),
	(6687,0,0,'319-39-1','Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'629AEC7969AD76EE-FICuS-01-8C','629AEC7969AD76EE-FICTS-01-6B','629AEC7969AD76EE-uuuuu-01-3B','InChI=1S/C13H9Cl2NO/c14-9-5-7-10(8-6-9)16-13(17)11-3-1-2-4-12(11)15/h1-8H,(H,16,17)','InChIKey=KKBYMZGIRNZAOT-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1ccccc1Cl',NULL),
	(6688,0,0,'14233-73-9','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'0912513DC2AB57CF-FICuS-01-5D','0912513DC2AB57CF-FICTS-01-3C','0912513DC2AB57CF-uuuuu-01-0C','InChI=1S/C13H11NO/c14-9-3-6-12-11-5-2-1-4-10(11)7-8-13(12)15/h1-2,4-5,7-8,15H,3,6H2','InChIKey=KMFUGGDHCILVAX-UHFFFAOYSA-N','N#CCCc1c(O)ccc2ccccc12',NULL),
	(6689,0,0,'3899-90-9','Consistent with Molecular Formula','C13H11NO5S',293.2936,NULL,'E5762F1B8D393C4D-FICuS-01-6F','E5762F1B8D393C4D-FICTS-01-4E','E5762F1B8D393C4D-uuuuu-01-1E','InChI=1S/C13H11NO5S/c1-10-5-7-13(8-6-10)20(17,18)19-12-4-2-3-11(9-12)14(15)16/h2-9H,1H3','InChIKey=QRMMIQVSVATYQP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2cccc([N+](=O)[O-])c2)cc1',NULL),
	(6690,0,0,'1226-48-8','Consistent with Molecular Formula','C13H11NO5S',293.2936,NULL,'DBA5634A46ADF906-FICuS-01-75','DBA5634A46ADF906-FICTS-01-54','DBA5634A46ADF906-uuuuu-01-24','InChI=1S/C13H11NO5S/c1-10-6-8-11(9-7-10)20(17,18)19-13-5-3-2-4-12(13)14(15)16/h2-9H,1H3','InChIKey=QTBPIGIEYBYSPR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccccc2[N+](=O)[O-])cc1',NULL),
	(6691,0,0,NULL,'Consistent with Molecular Formula','C13H15Cl2NO',272.1736,NULL,'343EF37BF69FE2B7-FICuS-01-83','343EF37BF69FE2B7-FICTS-01-62','343EF37BF69FE2B7-uuuuu-01-32','InChI=1S/C13H15Cl2NO/c14-9-6-7-11(12(15)8-9)13(17)16-10-4-2-1-3-5-10/h6-8,10H,1-5H2,(H,16,17)','InChIKey=FMFXAPQQVBRACZ-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1ccc(Cl)cc1Cl',NULL),
	(6692,0,0,NULL,'Consistent with Molecular Formula','C13H16Br2O2',364.0762,NULL,'EB0CC0CA3DBCB80D-FICuS-01-A2','EB0CC0CA3DBCB80D-FICTS-01-81','EB0CC0CA3DBCB80D-uuuuu-01-51','InChI=1S/C13H16Br2O2/c1-5-11(16)17-12-9(14)6-8(7-10(12)15)13(2,3)4/h6-7H,5H2,1-4H3','InChIKey=ZXZHIZOEOULHRT-UHFFFAOYSA-N','CCC(=O)Oc1c(Br)cc(C(C)(C)C)cc1Br',NULL),
	(6693,0,0,'7506-46-9','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'35AC3A5D0F46334C-FICuS-01-5D','35AC3A5D0F46334C-FICTS-01-3C','35AC3A5D0F46334C-uuuuu-01-0C','InChI=1S/C13H16N2O3/c16-13(14-11-4-2-1-3-5-11)10-6-8-12(9-7-10)15(17)18/h6-9,11H,1-5H2,(H,14,16)','InChIKey=SBVQWDFETIJLEC-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(6694,0,0,'2448-06-8','Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'37F382C1A333150B-FICuS-01-3A','37F382C1A333150B-FICTS-01-19','37F382C1A333150B-uuuuu-01-E9','InChI=1S/C13H18N2O3/c1-9(2)14(10(3)4)13(16)11-6-5-7-12(8-11)15(17)18/h5-10H,1-4H3','InChIKey=UFFKMMNKRCCXPE-UHFFFAOYSA-N','CC(C)N(C(=O)c1cccc([N+](=O)[O-])c1)C(C)C',NULL),
	(6695,0,0,'35562-16-4','Consistent with Molecular Formula','C13H19NO',205.2992,'Acetanilide, N-isopentyl-\nAcetamide, N-(3-methylbutyl)-N-phenyl-','D386EFE47B468DF6-FICuS-01-8B','D386EFE47B468DF6-FICTS-01-6A','D386EFE47B468DF6-uuuuu-01-3A','InChI=1S/C13H19NO/c1-11(2)9-10-14(12(3)15)13-7-5-4-6-8-13/h4-8,11H,9-10H2,1-3H3','InChIKey=JFEKSCRQNGEGBL-UHFFFAOYSA-N','CC(=O)N(CCC(C)C)c1ccccc1',NULL),
	(6696,0,0,'20383-28-2','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'1511C41FE7AD4CFB-FICuS-01-7D','1511C41FE7AD4CFB-FICTS-01-5C','1511C41FE7AD4CFB-uuuuu-01-2C','InChI=1S/C13H19NO/c1-10(2)14(11(3)4)13(15)12-8-6-5-7-9-12/h5-11H,1-4H3','InChIKey=UYXMMJPYFKRKKM-UHFFFAOYSA-N','CC(C)N(C(=O)c1ccccc1)C(C)C',NULL),
	(6697,1,0,'86918-09-4','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'783F86854D8B530E-FICuS-01-59','783F86854D8B530E-FICTS-01-38','783F86854D8B530E-uuuuu-01-08','InChI=1S/C13H19NO/c1-3-4-8-11(2)14-13(15)12-9-6-5-7-10-12/h5-7,9-11H,3-4,8H2,1-2H3,(H,14,15)','InChIKey=HGUYINNJYBDCRZ-UHFFFAOYSA-N','CCCCC(C)NC(=O)c1ccccc1','1'),
	(6698,0,0,'63915-99-1','Consistent with Molecular Formula','C13H19NO',205.2992,'Propionanilide, N-butyl-\nPropanamide, N-butyl-N-phenyl-','BCFDA2043AB6B3F2-FICuS-01-86','BCFDA2043AB6B3F2-FICTS-01-65','BCFDA2043AB6B3F2-uuuuu-01-35','InChI=1S/C13H19NO/c1-3-5-11-14(13(15)4-2)12-9-7-6-8-10-12/h6-10H,3-5,11H2,1-2H3','InChIKey=NVMNYOQXNWCYTG-UHFFFAOYSA-N','CCCCN(C(=O)CC)c1ccccc1',NULL),
	(6699,0,0,'5461-68-7','Consistent with Molecular Formula','C14H7Cl5O3',400.4725,NULL,'12C9E25C1C1D182E-FICuS-01-5E','12C9E25C1C1D182E-FICTS-01-3D','12C9E25C1C1D182E-uuuuu-01-0D','InChI=1S/C14H7Cl5O3/c1-21-7-4-2-6(3-5-7)14(20)22-13-11(18)9(16)8(15)10(17)12(13)19/h2-5H,1H3','InChIKey=TXONTFRBXOCPBF-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)cc1',NULL),
	(6700,0,0,'5421-41-0','Consistent with Molecular Formula','C14H9Cl3O3',331.5823,NULL,'32E2EEE54DF953BB-FICuS-01-8A','32E2EEE54DF953BB-FICTS-01-69','32E2EEE54DF953BB-uuuuu-01-39','InChI=1S/C14H9Cl3O3/c1-19-10-4-2-8(3-5-10)14(18)20-13-11(16)6-9(15)7-12(13)17/h2-7H,1H3','InChIKey=BQNKLZROORXYIG-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2c(Cl)cc(Cl)cc2Cl)cc1',NULL),
	(6701,0,0,'5421-43-2','Consistent with Molecular Formula','C14H10Cl2O3',297.1372,NULL,'B98FF4897E576153-FICuS-01-62','B98FF4897E576153-FICTS-01-41','B98FF4897E576153-uuuuu-01-11','InChI=1S/C14H10Cl2O3/c1-18-11-5-2-9(3-6-11)14(17)19-13-7-4-10(15)8-12(13)16/h2-8H,1H3','InChIKey=VCMIWFMENSPXMO-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2ccc(Cl)cc2Cl)cc1',NULL),
	(6702,0,0,'5421-44-3','Consistent with Molecular Formula','C14H11BrO3',307.1431,NULL,'C0C5F4F840E6B28E-FICuS-01-7A','C0C5F4F840E6B28E-FICTS-01-59','C0C5F4F840E6B28E-uuuuu-01-29','InChI=1S/C14H11BrO3/c1-17-12-6-2-10(3-7-12)14(16)18-13-8-4-11(15)5-9-13/h2-9H,1H3','InChIKey=FTBVLXGEBKGONM-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2ccc(Br)cc2)cc1',NULL),
	(6703,0,0,'83191-08-6','Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'FE4699381A27CFDA-FICuS-01-82','FE4699381A27CFDA-FICTS-01-61','FE4699381A27CFDA-uuuuu-01-31','InChI=1S/C14H11Cl2NO2/c1-19-11-5-3-10(4-6-11)17-14(18)12-7-2-9(15)8-13(12)16/h2-8H,1H3,(H,17,18)','InChIKey=NXLMOHTXJYYLMS-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccc(Cl)cc2Cl)cc1',NULL),
	(6704,0,0,'5421-45-4','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'B1EADC954D3FC8E8-FICuS-01-9E','B1EADC954D3FC8E8-FICTS-01-7D','B1EADC954D3FC8E8-uuuuu-01-4D','InChI=1S/C14H11NO4/c1-10-4-2-3-5-13(10)19-14(16)11-6-8-12(9-7-11)15(17)18/h2-9H,1H3','InChIKey=JPSZFHPZVGXCEL-UHFFFAOYSA-N','Cc1ccccc1OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(6705,0,0,'2447-92-9','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'FCFADCE57ACD8FD5-FICuS-01-CE','FCFADCE57ACD8FD5-FICTS-01-AD','FCFADCE57ACD8FD5-uuuuu-01-7D','InChI=1S/C14H12ClNO/c1-10-5-4-6-11(9-10)16-14(17)12-7-2-3-8-13(12)15/h2-9H,1H3,(H,16,17)','InChIKey=QMUDBMHUUBUXHG-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccccc2Cl)c1',NULL),
	(6706,0,0,'2447-91-8','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'4063F543CB044AFA-FICuS-01-5B','4063F543CB044AFA-FICTS-01-3A','4063F543CB044AFA-uuuuu-01-0A','InChI=1S/C14H12ClNO/c1-10-6-2-5-9-13(10)16-14(17)11-7-3-4-8-12(11)15/h2-9H,1H3,(H,16,17)','InChIKey=AKDQLCZFOLMOLB-UHFFFAOYSA-N','Cc1ccccc1NC(=O)c1ccccc1Cl',NULL),
	(6707,0,0,'2447-93-0','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'46CD58F7764EF5C2-FICuS-01-78','46CD58F7764EF5C2-FICTS-01-57','46CD58F7764EF5C2-uuuuu-01-27','InChI=1S/C14H12ClNO/c1-10-6-8-11(9-7-10)16-14(17)12-4-2-3-5-13(12)15/h2-9H,1H3,(H,16,17)','InChIKey=NKUJXBPYWPGLBA-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2Cl)cc1',NULL),
	(6708,0,0,'4018-82-0','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'815F916868BD94A3-FICuS-01-58','815F916868BD94A3-FICTS-01-37','815F916868BD94A3-uuuuu-01-07','InChI=1S/C14H12ClNO2/c1-18-13-8-6-12(7-9-13)16-14(17)10-2-4-11(15)5-3-10/h2-9H,1H3,(H,16,17)','InChIKey=UVGPQLMHIRNFEE-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccc(Cl)cc2)cc1',NULL),
	(6709,0,0,'19837-78-6','Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'348C5DA6AE2DB889-FICuS-01-80','348C5DA6AE2DB889-FICTS-01-5F','348C5DA6AE2DB889-uuuuu-01-2F','InChI=1S/C14H14N2O3S/c1-10(17)11-2-6-13(7-3-11)16-20(18,19)14-8-4-12(15)5-9-14/h2-9,16H,15H2,1H3','InChIKey=KLQGVVDBXSZWDN-UHFFFAOYSA-N','CC(=O)c1ccc(NS(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(6710,0,0,'3030-75-9','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'9E8B97407EB95387-FICuS-01-61','9E8B97407EB95387-FICTS-01-40','9E8B97407EB95387-uuuuu-01-10','InChI=1S/C14H14N4O2/c19-13(17-15-11-7-3-1-4-8-11)14(20)18-16-12-9-5-2-6-10-12/h1-10,15-16H,(H,17,19)(H,18,20)','InChIKey=KNYRBAZKFQHSLZ-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(=O)NNc1ccccc1',NULL),
	(6711,0,0,NULL,'Consistent with Molecular Formula','C14H19BrO2',299.2069,NULL,'A9D2FD90379E4FB0-FICuS-01-7E','A9D2FD90379E4FB0-FICTS-01-5D','A9D2FD90379E4FB0-uuuuu-01-2D','InChI=1S/C14H19BrO2/c1-5-6-13(16)17-12-8-7-10(9-11(12)15)14(2,3)4/h7-9H,5-6H2,1-4H3','InChIKey=QULIXTVATWOQIX-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(C(C)(C)C)cc1Br',NULL),
	(6712,0,0,'63916-02-9','Consistent with Molecular Formula','C14H21NO',219.326,'Propionanilide, N-isopentyl-\nPropanamide, N-(3-methylbutyl)-N-phenyl-','22C62D566B175CE5-FICuS-01-57','22C62D566B175CE5-FICTS-01-36','22C62D566B175CE5-uuuuu-01-06','InChI=1S/C14H21NO/c1-4-14(16)15(11-10-12(2)3)13-8-6-5-7-9-13/h5-9,12H,4,10-11H2,1-3H3','InChIKey=JIRFRBDGXRUYFG-UHFFFAOYSA-N','CCC(=O)N(CCC(C)C)c1ccccc1',NULL),
	(6713,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2O2',295.1646,NULL,'3AE07CF5516DB900-FICuS-01-60','3AE07CF5516DB900-FICTS-01-3F','3AE07CF5516DB900-uuuuu-01-0F','InChI=1S/C15H12Cl2O2/c1-2-14(18)19-15-12(8-11(16)9-13(15)17)10-6-4-3-5-7-10/h3-9H,2H2,1H3','InChIKey=UVPPWCMAZXXRAI-UHFFFAOYSA-N','CCC(=O)Oc1c(Cl)cc(Cl)cc1-c1ccccc1',NULL),
	(6714,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'9411A744269289EF-FICuS-01-45','9411A744269289EF-FICTS-01-24','9411A744269289EF-uuuuu-01-F4','InChI=1S/C15H16N2O/c1-15(9-5-11-16,10-6-12-17)14(18)13-7-3-2-4-8-13/h2-4,7-8H,5-6,9-10H2,1H3','InChIKey=AAAFNJMGTXNBAF-UHFFFAOYSA-N','CC(CCC#N)(CCC#N)C(=O)c1ccccc1',NULL),
	(6715,0,0,'112-00-5','Consistent with Molecular Formula','C15H34ClN',263.8933,'Alicop\nCation BB\nAliquat 4\nArquad 12\nCation FB\nArquad 12D\nDehyquart LT\nRewoquat B18\nArquad 12/50\nNissan Cation BB\nTrimethyllaurylammonium chloride\nLauryltrimethylammonium chloride\nTrimethyldodecylammonium chloride\nDodecyltrimethylammonium chloride\nn-Dodecyltrimethylammonium chloride\n1-Dodecanaminium, N,N,N-trimethyl-, chloride\nAmmonium, dodecyltrimethyl-, chloride','030D624F47B967AF-FICuS-01-5A','030D624F47B967AF-FICTS-01-39','217831E5DB2B4D09-uuuuu-01-01','InChI=1S/C15H34N.ClH/c1-5-6-7-8-9-10-11-12-13-14-15-16(2,3)4;/h5-15H2,1-4H3;1H/q+1;/p-1','InChIKey=DDXLVDQZPFLQMZ-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)C.[Cl-]',NULL),
	(6716,0,0,'2734-77-2','Consistent with Molecular Formula','C16H10N2O5',310.2654,NULL,'901D2108E662B7A7-FICuS-01-44','901D2108E662B7A7-FICTS-01-23','901D2108E662B7A7-uuuuu-01-F3','InChI=1S/C16H10N2O5/c19-17(20)13-6-8-16(15(10-13)18(21)22)23-14-7-5-11-3-1-2-4-12(11)9-14/h1-10H','InChIKey=CEBDSLXVLVBXFC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc3ccccc3c2)c([N+](=O)[O-])c1',NULL),
	(6717,0,0,NULL,'Consistent with Molecular Formula','C16H15BrN2O5',395.2089,NULL,'9CDC210CD777DF12-FICuS-01-76','9CDC210CD777DF12-FICTS-01-55','9CDC210CD777DF12-uuuuu-01-25','InChI=1S/C16H15BrN2O5/c1-16(2,3)10-4-6-14(12(17)8-10)24-15-7-5-11(18(20)21)9-13(15)19(22)23/h4-9H,1-3H3','InChIKey=JFIRJXUIOIRUGR-UHFFFAOYSA-N','CC(C)(C)c1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(Br)c1',NULL),
	(6718,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'CFE5AE8F06615E9E-FICuS-01-93','CFE5AE8F06615E9E-FICTS-01-72','CFE5AE8F06615E9E-uuuuu-01-42','InChI=1S/C16H15NO2/c1-2-15(18)17-14-10-8-13(9-11-14)16(19)12-6-4-3-5-7-12/h3-11H,2H2,1H3,(H,17,18)','InChIKey=UJZQJJHVHCFFQS-UHFFFAOYSA-N','CCC(=O)Nc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(6719,0,0,NULL,'Consistent with Molecular Formula','C16H18O3S',290.3764,NULL,'0632BDD347F6F141-FICuS-01-52','0632BDD347F6F141-FICTS-01-31','0632BDD347F6F141-uuuuu-01-01','InChI=1S/C16H18O3S/c1-16(2,3)13-9-11-14(12-10-13)19-20(17,18)15-7-5-4-6-8-15/h4-12H,1-3H3','InChIKey=GLHUQIUKLSAEEK-UHFFFAOYSA-N','CC(C)(C)c1ccc(OS(=O)(=O)c2ccccc2)cc1',NULL),
	(6720,0,0,'52798-57-9','Consistent with Molecular Formula','C17H11NO4',293.2782,NULL,'2038CDEB2A686C50-FICuS-01-61','2038CDEB2A686C50-FICTS-01-40','2038CDEB2A686C50-uuuuu-01-10','InChI=1S/C17H11NO4/c19-17(13-5-8-15(9-6-13)18(20)21)22-16-10-7-12-3-1-2-4-14(12)11-16/h1-11H','InChIKey=NVUDBHZHBVZTNS-UHFFFAOYSA-N','O=C(Oc1ccc2ccccc2c1)c1ccc([N+](=O)[O-])cc1',NULL),
	(6721,0,0,'7385-85-5','Consistent with Molecular Formula','C17H14O3S',298.3558,NULL,'6CED19A44E7DABCA-FICuS-01-A3','6CED19A44E7DABCA-FICTS-01-82','6CED19A44E7DABCA-uuuuu-01-52','InChI=1S/C17H14O3S/c1-13-6-10-17(11-7-13)21(18,19)20-16-9-8-14-4-2-3-5-15(14)12-16/h2-12H,1H3','InChIKey=CWCMQKWNHUXBFQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc3ccccc3c2)cc1',NULL),
	(6722,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl2N3O',348.231,NULL,'74CD70D09C4FE984-FICuS-01-74','74CD70D09C4FE984-FICTS-01-53','74CD70D09C4FE984-uuuuu-01-23','InChI=1S/C17H15Cl2N3O/c18-14-5-4-13(12-15(14)19)16(23)17(6-1-9-20,7-2-10-21)8-3-11-22/h4-5,12H,1-3,6-8H2','InChIKey=NVERBYQOOJLDSO-UHFFFAOYSA-N','N#CCCC(CCC#N)(CCC#N)C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(6723,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'C9D4D7B37008F037-FICuS-01-5A','C9D4D7B37008F037-FICTS-01-39','C9D4D7B37008F037-uuuuu-01-09','InChI=1S/C17H17NO4/c1-17(2,3)13-6-10-15(11-7-13)22-16(19)12-4-8-14(9-5-12)18(20)21/h4-11H,1-3H3','InChIKey=TUGFWDWVBRVGMG-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(6724,0,0,'32337-48-7','Consistent with Molecular Formula','C18H14O3S',310.3668,NULL,'EFC4A1D1B297C64B-FICuS-01-83','EFC4A1D1B297C64B-FICTS-01-62','EFC4A1D1B297C64B-uuuuu-01-32','InChI=1S/C18H14O3S/c19-22(20,18-9-5-2-6-10-18)21-17-13-11-16(12-14-17)15-7-3-1-4-8-15/h1-14H','InChIKey=HHZMCOMNTKMOPN-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(-c2ccccc2)cc1)c1ccccc1',NULL),
	(6725,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O5',342.3506,NULL,'009206D537C71EDC-FICuS-01-52','009206D537C71EDC-FICTS-01-31','009206D537C71EDC-uuuuu-01-01','InChI=1S/C18H18N2O5/c21-19(22)14-10-11-18(16(12-14)20(23)24)25-17-9-5-4-8-15(17)13-6-2-1-3-7-13/h4-5,8-13H,1-3,6-7H2','InChIKey=ZODOSDGTFNNVMC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccccc2C2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(6726,0,0,'5883-05-6','Consistent with Molecular Formula','C18H22N4O',310.398,'2-Oxo-1,1,3,3-cyclohexanetetrapropionitrile\nWLN: L6VTJ B2CN B2CN F2CN F2CN\n1,1,3,3-Cyclohexanetetrapropionitrile, 2-oxo-','EB40322634B3DC8F-FICuS-01-60','EB40322634B3DC8F-FICTS-01-3F','EB40322634B3DC8F-uuuuu-01-0F','InChI=1S/C18H22N4O/c19-12-2-8-17(9-3-13-20)6-1-7-18(16(17)23,10-4-14-21)11-5-15-22/h1-11H2','InChIKey=CVIHOXZFBYQKBG-UHFFFAOYSA-N','N#CCCC1(CCC#N)CCCC(CCC#N)(CCC#N)C1=O',NULL),
	(6727,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl2NO',342.2238,NULL,'9E11CD0AB542DF10-FICuS-01-67','9E11CD0AB542DF10-FICTS-01-46','9E11CD0AB542DF10-uuuuu-01-16','InChI=1S/C19H13Cl2NO/c20-14-10-11-16(17(21)12-14)19(23)22-18-9-5-4-8-15(18)13-6-2-1-3-7-13/h1-12H,(H,22,23)','InChIKey=XFPHTKLRDZFVSU-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1ccccc1)c1ccc(Cl)cc1Cl',NULL),
	(6728,0,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'37A64D5A3EDE361A-FICuS-01-72','37A64D5A3EDE361A-FICTS-01-51','37A64D5A3EDE361A-uuuuu-01-21','InChI=1S/C19H23NO2/c21-18-12-10-14-6-4-5-9-16(14)17(18)11-13-19(22)20-15-7-2-1-3-8-15/h4-6,9-10,12,15,21H,1-3,7-8,11,13H2,(H,20,22)','InChIKey=BUNDEKJSEARTCN-UHFFFAOYSA-N','O=C(CCc1c(O)ccc2ccccc12)NC1CCCCC1',NULL),
	(6729,0,0,'215-64-5','Consistent with Molecular Formula','C20H12N2',280.3282,'1,2,3,4-Dibenzphenazine\n1,2:3,4-Dibenzophenazine\nPhenanthro[9,10-b]quinoxaline\n9,14-Diazadibenz[a,c]anthracene\nPhenanthro-9\',10\':2,3-quinoxaline\nWLN: T J6 D6 C666 BN QNJ\nDibenzo[a,c]phenazine\nDibenzo[a,c]phenazine\nPhenanthrazine','55CE1E28D066B35E-FICuS-01-68','55CE1E28D066B35E-FICTS-01-47','55CE1E28D066B35E-uuuuu-01-17','InChI=1S/C20H12N2/c1-3-9-15-13(7-1)14-8-2-4-10-16(14)20-19(15)21-17-11-5-6-12-18(17)22-20/h1-12H','InChIKey=KHPYJVQRBJJYSF-UHFFFAOYSA-N','c1ccc2nc3c4ccccc4c4ccccc4c3nc2c1',NULL),
	(6730,0,0,'65052-88-2','Consistent with Molecular Formula','C20H17N3O4',363.372,NULL,'BDCE62084425EB7C-FICuS-01-75','BDCE62084425EB7C-FICTS-01-54','BDCE62084425EB7C-uuuuu-01-24','InChI=1S/C20H17N3O4/c24-22(25)18-11-12-19(20(13-18)23(26)27)21(14-16-7-3-1-4-8-16)15-17-9-5-2-6-10-17/h1-13H,14-15H2','InChIKey=GHQHXJJEGUJPCW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N(Cc2ccccc2)Cc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(6731,0,0,'24413-67-0','Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'D08C4A53F0ADC61E-FICuS-01-7D','D08C4A53F0ADC61E-FICTS-01-5C','D08C4A53F0ADC61E-uuuuu-01-2C','InChI=1S/C20H20N2O2/c1-23-19-11-7-17(8-12-19)21-15-3-5-16(6-4-15)22-18-9-13-20(24-2)14-10-18/h3-14,21-22H,1-2H3','InChIKey=YKKLKYWMPFWRDG-UHFFFAOYSA-N','COc1ccc(Nc2ccc(Nc3ccc(OC)cc3)cc2)cc1',NULL),
	(6732,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O5',378.3836,NULL,'CABDAECA313F750B-FICuS-01-96','CABDAECA313F750B-FICTS-01-75','CABDAECA313F750B-uuuuu-01-45','InChI=1S/C21H18N2O5/c24-22(25)18-11-14-21(20(15-18)23(26)27)28-19-12-9-17(10-13-19)8-4-7-16-5-2-1-3-6-16/h1-3,5-6,9-15H,4,7-8H2','InChIKey=FIQDHPCNYNUWAP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(CCCc3ccccc3)cc2)c([N+](=O)[O-])c1',NULL),
	(6733,0,0,NULL,'Consistent with Molecular Formula','C24H42ClNO2',412.0543,NULL,'62252697C61370DD-FICuS-01-3A','62252697C61370DD-FICTS-01-19','4050753D5A815A7B-uuuuu-01-F0','InChI=1S/C24H42NO2.ClH/c1-20(2)18-25(8,9)14-15-26-16-17-27-22-12-10-21(11-13-22)24(6,7)19-23(3,4)5;/h10-13H,1,14-19H2,2-9H3;1H/q+1;/p-1','InChIKey=SVVOHECOVSPKNQ-UHFFFAOYSA-M','C=C(C)C[N+](C)(C)CCOCCOc1ccc(C(C)(C)CC(C)(C)C)cc1.[Cl-]',NULL),
	(6734,0,0,'6290-05-7','Consistent with Molecular Formula','C8H15NO4',189.2108,'Diethyl iminodiacetate\nIminodiacetic acid diethyl ester\nN,N-Bis(ethoxycarbonylmethyl)amine\nAcetic acid, iminodi-, diethyl ester\nGlycine, N-(2-ethoxy-2-oxoethyl)-, ethyl ester','06BBB641F3617A53-FICuS-01-4E','06BBB641F3617A53-FICTS-01-2D','06BBB641F3617A53-uuuuu-01-FD','InChI=1S/C8H15NO4/c1-3-12-7(10)5-9-6-8(11)13-4-2/h9H,3-6H2,1-2H3','InChIKey=LJDNMOCAQVXVKY-UHFFFAOYSA-N','CCOC(=O)CNCC(=O)OCC',NULL),
	(6735,0,0,'108-98-5','Consistent with Molecular Formula','C6H6S',110.1734,'Thiophenol\nPhenylthiol\nPhenol, thio-\nMercaptobenzene\nPhenyl mercaptan\nWLN: SHR\nBenzenethiol\nBenzenethiol','62F11D5C3E6FFA65-FICuS-01-79','62F11D5C3E6FFA65-FICTS-01-58','62F11D5C3E6FFA65-uuuuu-01-28','InChI=1S/C6H6S/c7-6-4-2-1-3-5-6/h1-5,7H','InChIKey=RMVRSNDYEFQCLF-UHFFFAOYSA-N','Sc1ccccc1',NULL),
	(6736,0,0,'5421-46-5','Consistent with Molecular Formula','C2H7NO2S',109.1428,'Usaf mo-2\nAmmonium thioglycolate\nAmmonium thioglycollate\nAmmonium mercaptoacetate\nThioglycolic acid ammonium salt\nThioglycollic acid, ammonium salt\nWLN: SH1VO &ZH\nAcetic acid, mercapto-, monoammonium salt\nAcetic acid, mercapto-, monoammonium salt','3BAC08996CA86561-FICuS-01-5E','3BAC08996CA86561-FICTS-01-3D','46862C8381615528-uuuuu-01-D2','InChI=1S/C2H4O2S.H3N/c3-2(4)1-5;/h5H,1H2,(H,3,4);1H3','InChIKey=ZZTCCAPMZLDHFM-UHFFFAOYSA-N','N.O=C(O)CS',NULL),
	(6737,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'38BDA4E603590DDF-FICuS-01-77','38BDA4E603590DDF-FICTS-01-56','38BDA4E603590DDF-uuuuu-01-26','InChI=1S/C14H13NO2/c16-14(17)15-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13,15H,(H,16,17)','InChIKey=YSEGTGYADYGXPR-UHFFFAOYSA-N','O=C(O)NC(c1ccccc1)c1ccccc1',NULL),
	(6738,0,0,'98-60-2','Consistent with Molecular Formula','C6H4Cl2O2S',211.0624,'p-Chlorophenylsulfonyl chloride\n4-Chlorobenzenesulfonyl chloride\np-Chlorobenzenesulfonyl chloride\nWLN: WSGR DG\nBenzenesulfonyl chloride, 4-chloro-\nBenzenesulfonyl chloride, p-chloro-\np-Chlorbenzensulfochlorid\nChlorid kyseliny p-chlorbensulfonove','46338748E81E86F7-FICuS-01-50','46338748E81E86F7-FICTS-01-2F','46338748E81E86F7-uuuuu-01-FF','InChI=1S/C6H4Cl2O2S/c7-5-1-3-6(4-2-5)11(8,9)10/h1-4H','InChIKey=ZLYBFBAHAQEEQQ-UHFFFAOYSA-N','O=S(=O)(Cl)c1ccc(Cl)cc1',NULL),
	(6739,0,0,'615-48-5','Consistent with Molecular Formula','C6H7Cl2NS',196.094,'5-Chloro-2-mercaptoaniline hydrochloride\nAniline, 5-chloro-2-mercapto-, hydrochloride\nWLN: ZR CG FSH &GH\nBenzenethiol, 2-amino-4-chloro-, hydrochloride\nBenzenethiol, 2-amino-4-chloro-, hydrochloride','CD6AD5811ECE3B19-FICuS-01-84','CD6AD5811ECE3B19-FICTS-01-63','CD9672642143E257-uuuuu-01-EC','InChI=1S/C6H6ClNS.ClH/c7-4-1-2-6(9)5(8)3-4;/h1-3,9H,8H2;1H','InChIKey=PJKZHTVMXNCMJV-UHFFFAOYSA-N','Cl.Nc1cc(Cl)ccc1S',NULL),
	(6740,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ P O ]','C6H13HgO5P',396.7295,NULL,'15E085ADAA20CAB8-FICuS-01-76','15E085ADAA20CAB8-FICTS-01-55','764FCEB881329513-uuuuu-01-FF','InChI=1S/C4H10O3P.C2H4O2.Hg/c1-3-6-8(5)7-4-2;1-2(3)4;/h3-4H2,1-2H3;1H3,(H,3,4);/q-1;;+1/p-1','InChIKey=LVNCNCZCJSQDIA-UHFFFAOYSA-M','CCO[PH-](=O)(OCC)[Hg]OC(C)=O',NULL),
	(6741,0,0,'1136-00-1','Consistent with Molecular Formula','C7H4Cl4O2S2',326.0394,NULL,'4A42A4005EEE2A36-FICuS-01-57','4A42A4005EEE2A36-FICTS-01-36','4A42A4005EEE2A36-uuuuu-01-06','InChI=1S/C7H4Cl4O2S2/c8-5-1-3-6(4-2-5)15(12,13)14-7(9,10)11/h1-4H','InChIKey=UKWGQHCFOGPGMG-UHFFFAOYSA-N','O=S(=O)(SC(Cl)(Cl)Cl)c1ccc(Cl)cc1',NULL),
	(6742,0,1,'6329-69-7','Consistent with Molecular Formula','C7H11ClO3',178.6151,NULL,'C74824D5D3CD9EAF-FICuS-01-8F','C74824D5D3CD9EAF-FICTS-01-6E','C74824D5D3CD9EAF-uuuuu-01-3E','InChI=1S/C7H11ClO3/c1-3-10-5-6(8)7(9)11-4-2/h5H,3-4H2,1-2H3','InChIKey=REEFFVIMQXENET-UHFFFAOYSA-N','CCO/C=C(\\Cl)C(=O)OCC','1'),
	(6743,1,1,'74283-25-3','Consistent with Molecular Formula','C8H10ClNO2',187.6255,NULL,'1636DBE2BC015DB8-FICuS-01-6D','1636DBE2BC015DB8-FICTS-01-4C','E3142805AA3952F4-uuuuu-01-F1','InChI=1S/C8H10ClNO2/c1-3-8(4-2,5-6-9)12-7(10)11/h1,5-6H,4H2,2H3,(H2,10,11)/b6-5+','InChIKey=FCCBKWLMYXVTGQ-AATRIKPKSA-N','C#CC(/C=C/Cl)(CC)OC(N)=O','1'),
	(6744,0,0,'7454-58-2','Consistent with Molecular Formula','C13H12BrNO2S',326.2073,'p-Benzenesulfonotoluidide, 4-bromo-\nWLN: ER C1 DMSWR\nBenzenesulfono-p-toluidide, 4-bromo-','08A0519D8A865E40-FICuS-01-48','08A0519D8A865E40-FICTS-01-27','08A0519D8A865E40-uuuuu-01-F7','InChI=1S/C13H12BrNO2S/c1-10-2-6-12(7-3-10)15-18(16,17)13-8-4-11(14)5-9-13/h2-9,15H,1H3','InChIKey=BQGUNVMKKZJGGE-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc(Br)cc2)cc1',NULL),
	(6745,0,0,'5406-21-3','Consistent with Molecular Formula','C14H10ClNO3',275.6909,NULL,'5E6CCF55B72A292D-FICuS-01-7A','5E6CCF55B72A292D-FICTS-01-59','5E6CCF55B72A292D-uuuuu-01-29','InChI=1S/C14H10ClNO3/c15-9-4-3-5-10(8-9)16-13(17)11-6-1-2-7-12(11)14(18)19/h1-8H,(H,16,17)(H,18,19)','InChIKey=XSSZPZGQMKGAKN-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1cccc(Cl)c1',NULL),
	(6746,2,0,'6290-04-6','Consistent with Molecular Formula','C20H19ClN2O4',386.8341,NULL,'3500B3708CA4BE70-FICuS-01-49','3500B3708CA4BE70-FICTS-01-28','3500B3708CA4BE70-uuuuu-01-F8','InChI=1S/C20H19ClN2O4/c1-3-26-19(24)22-17-13-7-5-6-8-14(13)18(23(22)20(25)27-4-2)16-11-12(21)9-10-15(16)17/h5-11,17-18H,3-4H2,1-2H3','InChIKey=YFNSJJUPTSYRJS-UHFFFAOYSA-N','CCOC(=O)N1C2c3ccccc3C(c3cc(Cl)ccc32)N1C(=O)OCC','1'),
	(6747,0,0,'5406-22-4','Consistent with Molecular Formula','C4H6BrClO2',201.4472,NULL,'3C1BA19CB05E96CF-FICuS-01-82','3C1BA19CB05E96CF-FICTS-01-61','3C1BA19CB05E96CF-uuuuu-01-31','InChI=1S/C4H6BrClO2/c5-1-2-8-4(7)3-6/h1-3H2','InChIKey=XSNXJNSYKNZGLA-UHFFFAOYSA-N','O=C(CCl)OCCBr',NULL),
	(6748,1,0,NULL,'Consistent with Molecular Formula','C4H10O2',90.1218,'BUTANEDIOL,1,3-','FCAEA6D03D3EEFD9-FICuS-01-B8','FCAEA6D03D3EEFD9-FICTS-01-97','FCAEA6D03D3EEFD9-uuuuu-01-67','InChI=1S/C4H10O2/c1-4(6)2-3-5/h4-6H,2-3H2,1H3','InChIKey=PUPZLCDOIYMWBV-UHFFFAOYSA-N','CC(O)CCO','1'),
	(6749,1,0,'565-74-2','Consistent with Molecular Formula','C5H9BrO2',181.0289,'2-Bromoisovaleric acid\n.alpha.-Bromoisovaleric acid\n2-Bromo-3-methylbutyric acid\n(+/-)-2-BROMO-3-METHYLBUTYRIC ACID\n(+/-)-2-BROMO-3-METHYLBUTYRIC ACID\nButanoic acid, 2-bromo-3-methyl-\nButyric acid, 2-bromo-3-methyl-','7171B3930EDC9E72-FICuS-01-5B','7171B3930EDC9E72-FICTS-01-3A','7171B3930EDC9E72-uuuuu-01-0A','InChI=1S/C5H9BrO2/c1-3(2)4(6)5(7)8/h3-4H,1-2H3,(H,7,8)','InChIKey=UEBARDWJXBGYEJ-UHFFFAOYSA-N','CC(C)C(Br)C(=O)O','1'),
	(6750,0,0,'542-55-2','Consistent with Molecular Formula','C5H10O2',102.1328,'Tetryl formate\nIsobutyl formate\nIsobutyl methanoate\n2-Methylpropyl formate\nWLN: VHO1Y1&1\nFormic acid, 2-methylpropyl ester\nFormic acid, isobutyl ester','9781741144D6D37B-FICuS-01-3F','9781741144D6D37B-FICTS-01-1E','9781741144D6D37B-uuuuu-01-EE','InChI=1S/C5H10O2/c1-5(2)3-7-4-6/h4-5H,3H2,1-2H3','InChIKey=AVMSWPWPYJVYKY-UHFFFAOYSA-N','CC(C)COC=O',NULL),
	(6751,0,0,'592-84-7','Consistent with Molecular Formula','C5H10O2',102.1328,'Butyl formate\nn-Butyl formate\nButyl methanoate\nn-Butyl methanoate\nWLN: VHO4\nFormic acid, butyl ester\nFormic acid, butyl ester','283EC31D96F540E6-FICuS-01-5D','283EC31D96F540E6-FICTS-01-3C','283EC31D96F540E6-uuuuu-01-0C','InChI=1S/C5H10O2/c1-2-3-4-7-5-6/h5H,2-4H2,1H3','InChIKey=NMJJFJNHVMGPGM-UHFFFAOYSA-N','CCCCOC=O',NULL),
	(6752,0,0,'95-56-7','Consistent with Molecular Formula','C6H5BrO',173.0089,'o-Bromophenol\n2-Bromophenol\nWLN: QR BE\nPhenol, 2-bromo-\nPhenol, o-bromo-','9C7E30E868123A47-FICuS-01-4F','9C7E30E868123A47-FICTS-01-2E','9C7E30E868123A47-uuuuu-01-FE','InChI=1S/C6H5BrO/c7-5-3-1-2-4-6(5)8/h1-4,8H','InChIKey=VADKRMSMGWJZCF-UHFFFAOYSA-N','Oc1ccccc1Br',NULL),
	(6753,0,0,'1824-81-3','Consistent with Molecular Formula','C6H8N2',108.1426,'2-Amino-6-picoline\n2-AMINO-6-PICOLINE\n6-Amino-2-picoline\n6-Methyl-2-pyridinamine\n6-Methyl-2-pyridylamine\n2-Amino-6-methylpyridine\n6-Amino-2-methylpyridine\n6-Methyl-2-aminopyridine\nPyridine, 2-amino-6-methyl-\nWLN: T6NJ BZ F1\n2-Pyridinamine, 6-methyl-\n2-Picoline, 6-amino-','B12BDE447AEA92F9-FICuS-01-87','B12BDE447AEA92F9-FICTS-01-66','B12BDE447AEA92F9-uuuuu-01-36','InChI=1S/C6H8N2/c1-5-3-2-4-6(7)8-5/h2-4H,1H3,(H2,7,8)','InChIKey=QUXLCYFNVNNRBE-UHFFFAOYSA-N','Cc1cccc(N)n1',NULL),
	(6754,0,0,'695-34-1','Consistent with Molecular Formula','C6H8N2',108.1426,'W 45\n4M2AP\nRA 1226\nVMI 20-4\nAscensil\nW 45 Raschig\n4-Picolylamine\n2-Amino-4-picoline\n2-AMINO-4-PICOLINE\n4-Methyl-2-pyridinamine\n4-Methyl-2-pyridylamine\n2-Amino-4-methylpyridine\n4-Methyl-2-aminopyridine\nMethyl-4 amino-2-pyridine\nPyridine, 2-amino-4-methyl-\nWLN: T6NJ BZ D1\n2-Pyridinamine, 4-methyl-\n4-Picoline, 2-amino-','16B083579053DA66-FICuS-01-39','16B083579053DA66-FICTS-01-18','16B083579053DA66-uuuuu-01-E8','InChI=1S/C6H8N2/c1-5-2-3-8-6(7)4-5/h2-4H,1H3,(H2,7,8)','InChIKey=ORLGLBZRQYOWNA-UHFFFAOYSA-N','Cc1ccnc(N)c1',NULL),
	(6755,0,0,'109-49-9','Consistent with Molecular Formula','C6H10O',98.1444,'Allylacetone\n1-Hexen-5-one\n5-Hexene-2-one\n5-Hexen-2-one\n5-Hexen-2-one','E800B14B00CBBFD9-FICuS-01-77','E800B14B00CBBFD9-FICTS-01-56','E800B14B00CBBFD9-uuuuu-01-26','InChI=1S/C6H10O/c1-3-4-5-6(2)7/h3H,1,4-5H2,2H3','InChIKey=RNDVGJZUHCKENF-UHFFFAOYSA-N','C=CCCC(C)=O',NULL),
	(6756,0,0,'4890-42-0','Consistent with Molecular Formula','C6H11BrO2',195.0557,NULL,'B8CD5522FB909530-FICuS-01-58','B8CD5522FB909530-FICTS-01-37','B8CD5522FB909530-uuuuu-01-07','InChI=1S/C6H11BrO2/c1-2-5-9-6(8)3-4-7/h2-5H2,1H3','InChIKey=DXFHVUUGWSXHQY-UHFFFAOYSA-N','CCCOC(=O)CCBr',NULL),
	(6757,1,0,'4638-03-3','Consistent with Molecular Formula','C6H11ClO2',150.6047,'Allyl-Chlorhydrinether\n1-Allyloxy-3-chloro-2-propanol\nAllyl 3-chloro-2-hydroxypropyl ether\nEther, allyl (3-chloro-2-hydroxypropyl)\nWLN: G1YQ1O2U1\n2-Propanol, 1-chloro-3-(2-propenyloxy)-\n2-Propanol, 1-(allyloxy)-3-chloro-','12FD1A58D989735B-FICuS-01-62','12FD1A58D989735B-FICTS-01-41','12FD1A58D989735B-uuuuu-01-11','InChI=1S/C6H11ClO2/c1-2-3-9-5-6(8)4-7/h2,6,8H,1,3-5H2','InChIKey=DLVRPVNJFWEIFV-UHFFFAOYSA-N','C=CCOCC(O)CCl','1'),
	(6758,0,0,'88-65-3','Consistent with Molecular Formula','C7H5BrO2',201.0193,'o-Bromobenzoic acid\n2-Bromobenzoic acid\nBenzoic acid, 2-bromo-\nBenzoic acid, o-bromo-','80A5821F5CED279C-FICuS-01-6C','80A5821F5CED279C-FICTS-01-4B','80A5821F5CED279C-uuuuu-01-1B','InChI=1S/C7H5BrO2/c8-6-4-2-1-3-5(6)7(9)10/h1-4H,(H,9,10)','InChIKey=XRXMNWGCKISMOH-UHFFFAOYSA-N','O=C(O)c1ccccc1Br',NULL),
	(6759,0,0,'578-57-4','Consistent with Molecular Formula','C7H7BrO',187.0357,'2-Bromoanisole\no-Bromoanisole\no-Anisyl bromide\n2-Methoxybromobenzene\no-Methoxybromobenzene\n2-Methoxyphenyl bromide\no-Methoxyphenyl bromide\n1-Bromo-2-methoxybenzene\n2-Bromo-1-methoxybenzene\no-Bromophenyl methyl ether\nBenzene, 1-bromo-2-methoxy-\nAnisole, o-bromo-','50C8CAA8D865EF27-FICuS-01-7F','50C8CAA8D865EF27-FICTS-01-5E','50C8CAA8D865EF27-uuuuu-01-2E','InChI=1S/C7H7BrO/c1-9-7-5-3-2-4-6(7)8/h2-5H,1H3','InChIKey=HTDQSWDEWGSAMN-UHFFFAOYSA-N','COc1ccccc1Br',NULL),
	(6760,1,1,NULL,'Consistent with Molecular Formula','C7H9ClO',144.6005,'ETCHCLORVYNOL','ED806DDE7E1974C9-FICuS-01-88','ED806DDE7E1974C9-FICTS-01-67','D95C05424656AE23-uuuuu-01-F6','InChI=1S/C7H9ClO/c1-3-7(5-6-8)9-4-2/h2,5-7H,3H2,1H3/b6-5-','InChIKey=XAAZVRGPDDGLIT-WAYWQWQTSA-N','C#COC(/C=C\\Cl)CC','1'),
	(6761,0,0,'6282-56-0','Consistent with Molecular Formula','C7H11ClO2',162.6157,NULL,'EF3D89A118BAF228-FICuS-01-7A','EF3D89A118BAF228-FICTS-01-59','EF3D89A118BAF228-uuuuu-01-29','InChI=1S/C7H11ClO2/c8-5-7(9)10-6-3-1-2-4-6/h6H,1-5H2','InChIKey=FTYGBOMHIFFZNC-UHFFFAOYSA-N','O=C(CCl)OC1CCCC1',NULL),
	(6762,0,0,'2905-68-2','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,'Methyl 3,4-dichlorobenzoate\nBenzoic acid, 3,4-dichloro-, methyl ester\nBenzoic acid, 3,4-dichloro-, methyl ester','7CFF087BB26506B0-FICuS-01-65','7CFF087BB26506B0-FICTS-01-44','7CFF087BB26506B0-uuuuu-01-14','InChI=1S/C8H6Cl2O2/c1-12-8(11)5-2-3-6(9)7(10)4-5/h2-4H,1H3','InChIKey=WICGATIORFSOJL-UHFFFAOYSA-N','COC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(6763,2,0,'5406-30-4','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'C8E3976C9E891772-FICuS-01-63','C8E3976C9E891772-FICTS-01-42','C8E3976C9E891772-uuuuu-01-12','InChI=1S/C8H12O2/c1-6-4-2-3-5-7(6)8(9)10/h2-3,6-7H,4-5H2,1H3,(H,9,10)','InChIKey=UTEIUSUWIZICDO-UHFFFAOYSA-N','CC1CC=CCC1C(=O)O','1'),
	(6764,1,0,'6282-54-8','Consistent with Molecular Formula','C8H13BrO3',237.0929,NULL,'D6DFF9EFC1B72414-FICuS-01-8D','D6DFF9EFC1B72414-FICTS-01-6C','D6DFF9EFC1B72414-uuuuu-01-3C','InChI=1S/C8H13BrO3/c9-4-3-8(10)12-6-7-2-1-5-11-7/h7H,1-6H2','InChIKey=AURFDCWFBQCDCD-UHFFFAOYSA-N','O=C(CCBr)OCC1CCCO1','1'),
	(6765,0,0,'6282-53-7','Consistent with Molecular Formula','C8H15BrO2',223.1093,NULL,'11BC74E2E8302167-FICuS-01-40','11BC74E2E8302167-FICTS-01-1F','11BC74E2E8302167-uuuuu-01-EF','InChI=1S/C8H15BrO2/c1-3-7(4-2)11-8(10)5-6-9/h7H,3-6H2,1-2H3','InChIKey=BDAJUMIUUFFGCD-UHFFFAOYSA-N','CCC(CC)OC(=O)CCBr',NULL),
	(6766,0,0,'6282-52-6','Consistent with Molecular Formula','C8H15BrO2',223.1093,NULL,'1A224BA2778F13DC-FICuS-01-5D','1A224BA2778F13DC-FICTS-01-3C','1A224BA2778F13DC-uuuuu-01-0C','InChI=1S/C8H15BrO2/c1-2-3-4-5-8(10)11-7-6-9/h2-7H2,1H3','InChIKey=AHELICBDMBDYSN-UHFFFAOYSA-N','CCCCCC(=O)OCCBr',NULL),
	(6767,3,0,'4359-51-7','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'7EE0E618E52D8A62-FICuS-01-6D','7EE0E618E52D8A62-FICTS-01-4C','7EE0E618E52D8A62-uuuuu-01-1C','InChI=1S/C8H16O2/c1-5-8(4)9-6(2)7(3)10-8/h6-7H,5H2,1-4H3','InChIKey=ZRKDAOBWBAZESR-UHFFFAOYSA-N','CCC1(C)OC(C)C(C)O1','1'),
	(6768,2,0,'1745-87-5','Consistent with Molecular Formula','C8H16O2',144.2132,'m-Dioxane, 4-methyl-2-propyl-\n4-Methyl-2-propyl-1,3-dioxane\n2-Propyl-4-methyl-1,3-dioxane\nButyraldehyde-1,3-butylene glycol acetal\n1,3-Dioxane, 4-methyl-2-propyl-','0EFAA59069C45572-FICuS-01-5B','0EFAA59069C45572-FICTS-01-3A','0EFAA59069C45572-uuuuu-01-0A','InChI=1S/C8H16O2/c1-3-4-8-9-6-5-7(2)10-8/h7-8H,3-6H2,1-2H3','InChIKey=AHJYOYDRGYJRDR-UHFFFAOYSA-N','CCCC1OCCC(C)O1','1'),
	(6769,0,0,'5406-33-7','Consistent with Molecular Formula','C9H9ClO2',184.6219,'p-Chlorobenzyl acetate\n4-Chlorobenzyl acetate\nBenzyl alcohol (8CI), p-chloro-, acetate\nBenzenemethanol (9CI), 4-chloro-, acetate','C7408AA1579E20B6-FICuS-01-54','C7408AA1579E20B6-FICTS-01-33','C7408AA1579E20B6-uuuuu-01-03','InChI=1S/C9H9ClO2/c1-7(11)12-6-8-2-4-9(10)5-3-8/h2-5H,6H2,1H3','InChIKey=MAGQINDMZBNWLG-UHFFFAOYSA-N','CC(=O)OCc1ccc(Cl)cc1',NULL),
	(6770,1,0,'6329-73-3','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'B4D4FFDEDE8D4C92-FICuS-01-B1','B4D4FFDEDE8D4C92-FICTS-01-90','B4D4FFDEDE8D4C92-uuuuu-01-60','InChI=1S/C9H10O3/c1-6(10)7-2-3-8-9(4-7)12-5-11-8/h2-4,6,10H,5H2,1H3','InChIKey=ZHKALZZEGVFZQA-UHFFFAOYSA-N','CC(O)c1ccc2c(c1)OCO2','1'),
	(6771,0,0,'6282-51-5','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'60BEB56C8E93CF8B-FICuS-01-90','60BEB56C8E93CF8B-FICTS-01-6F','60BEB56C8E93CF8B-uuuuu-01-3F','InChI=1S/C9H14O4/c1-7(10)13-9(8(11)12)5-3-2-4-6-9/h2-6H2,1H3,(H,11,12)','InChIKey=AJKHBTQKPQUKTP-UHFFFAOYSA-N','CC(=O)OC1(C(=O)O)CCCCC1',NULL),
	(6772,0,1,'5406-34-8','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'2FF115C00E388CC8-FICuS-01-65','2FF115C00E388CC8-FICTS-01-44','611EFB40D38C46A7-uuuuu-01-13','InChI=1S/C9H16O2/c1-4-5-8-10-6-9(2,3)7-11-8/h4-5,8H,6-7H2,1-3H3/b5-4+','InChIKey=ZGRCBOBWCLZHKO-SNAWJCMRSA-N','C/C=C/C1OCC(C)(C)CO1','1'),
	(6773,0,0,'6282-50-4','Consistent with Molecular Formula','C9H17BrO2',237.1361,NULL,'B16AABBDB7029168-FICuS-01-6D','B16AABBDB7029168-FICTS-01-4C','B16AABBDB7029168-uuuuu-01-1C','InChI=1S/C9H17BrO2/c1-2-3-4-5-8-12-9(11)6-7-10/h2-8H2,1H3','InChIKey=SKMQINQBZSMTFL-UHFFFAOYSA-N','CCCCCCOC(=O)CCBr',NULL),
	(6774,3,0,'5406-35-9','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'D8506C980EFD0392-FICuS-01-5F','D8506C980EFD0392-FICTS-01-3E','D8506C980EFD0392-uuuuu-01-0E','InChI=1S/C9H18O2/c1-4-5-9-10-7(2)6-8(3)11-9/h7-9H,4-6H2,1-3H3','InChIKey=GAWNSZTYJBHWGG-UHFFFAOYSA-N','CCCC1OC(C)CC(C)O1','1'),
	(6775,0,0,'589-59-3','Consistent with Molecular Formula','C9H18O2',158.24,'Isobutyl isovalerate\n2-Methylpropyl isovalerate\nIsobutyl 3-methylpropanoate\n2-Methylpropyl 3-methylbutyrate\nWLN: 1Y1&1VO1Y1&1\nButanoic acid, 3-methyl-, 2-methylpropyl ester\nIsovaleric acid, isobutyl ester','EB0795AD2416D27D-FICuS-01-66','EB0795AD2416D27D-FICTS-01-45','EB0795AD2416D27D-uuuuu-01-15','InChI=1S/C9H18O2/c1-7(2)5-9(10)11-6-8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=KEBDNKNVCHQIJU-UHFFFAOYSA-N','CC(C)COC(=O)CC(C)C',NULL),
	(6776,0,0,'876-28-8','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'AE6449CAA71AE9AC-FICuS-01-94','AE6449CAA71AE9AC-FICTS-01-73','AE6449CAA71AE9AC-uuuuu-01-43','InChI=1S/C9H18O2/c1-4-5-8-10-6-9(2,3)7-11-8/h8H,4-7H2,1-3H3','InChIKey=MPKIYLAWIVBZKX-UHFFFAOYSA-N','CCCC1OCC(C)(C)CO1',NULL),
	(6777,0,0,'6282-48-0','Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'F9025683CB2598A7-FICuS-01-53','F9025683CB2598A7-FICTS-01-32','F9025683CB2598A7-uuuuu-01-02','InChI=1S/C10H10Cl2O2/c1-2-5-14-10(13)7-3-4-8(11)9(12)6-7/h3-4,6H,2,5H2,1H3','InChIKey=KVMGYBASZGWQTN-UHFFFAOYSA-N','CCCOC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(6778,0,0,'6282-47-9','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'CFA8C9DE1E766C32-FICuS-01-8F','CFA8C9DE1E766C32-FICTS-01-6E','CFA8C9DE1E766C32-uuuuu-01-3E','InChI=1S/C10H11BrO2/c11-6-7-13-10(12)8-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=ZWWGBCATTSMQFJ-UHFFFAOYSA-N','O=C(Cc1ccccc1)OCCBr',NULL),
	(6779,0,0,'5461-70-1','Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'6E81E4D3317BD4E5-FICuS-01-6A','6E81E4D3317BD4E5-FICTS-01-49','6E81E4D3317BD4E5-uuuuu-01-19','InChI=1S/C10H11BrO3/c11-6-7-13-10(12)8-14-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=BYMBCVVGLSLHIL-UHFFFAOYSA-N','O=C(COc1ccccc1)OCCBr',NULL),
	(6780,2,0,'5406-37-1','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'B6054DEE8E82F64C-FICuS-01-80','B6054DEE8E82F64C-FICTS-01-5F','B6054DEE8E82F64C-uuuuu-01-2F','InChI=1S/C10H11ClO2/c1-7-6-12-10(13-7)8-2-4-9(11)5-3-8/h2-5,7,10H,6H2,1H3','InChIKey=RIMYEEXPYOOFOS-UHFFFAOYSA-N','CC1COC(c2ccc(Cl)cc2)O1','1'),
	(6781,0,0,'5406-38-2','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'C504B71C804F8B33-FICuS-01-52','C504B71C804F8B33-FICTS-01-31','C504B71C804F8B33-uuuuu-01-01','InChI=1S/C10H11ClO2/c11-9-5-2-1-4-8(9)10-12-6-3-7-13-10/h1-2,4-5,10H,3,6-7H2','InChIKey=KTTHLCQZVJBPDW-UHFFFAOYSA-N','Clc1ccccc1C1OCCCO1',NULL),
	(6782,0,0,'946-88-3','Consistent with Molecular Formula','C10H11ClO3',214.6481,'WLN: G2OV1OR\nAcetic acid, phenoxy-, 2-chloroethyl ester','3E7276E4620F4644-FICuS-01-3E','3E7276E4620F4644-FICTS-01-1D','3E7276E4620F4644-uuuuu-01-ED','InChI=1S/C10H11ClO3/c11-6-7-13-10(12)8-14-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=DOHMOKZZEYNNHH-UHFFFAOYSA-N','O=C(COc1ccccc1)OCCCl',NULL),
	(6783,0,0,'2216-45-7','Consistent with Molecular Formula','C10H12O2',164.2036,'p-Xylyl acetate\np-Tolubenzyl acetate\n4-Methylbenzyl acetate\np-Methylbenzyl acetate\n4-METHYLBENZYL ACETATE\n4-Methylbenzyl ethanoate\np-Xylene, .alpha.-acetoxy\nBenzenemethanol, 4-methyl-, acetate\nBenzyl alcohol, p-methyl-, acetate','64778B7A53398D18-FICuS-01-4A','64778B7A53398D18-FICTS-01-29','64778B7A53398D18-uuuuu-01-F9','InChI=1S/C10H12O2/c1-8-3-5-10(6-4-8)7-12-9(2)11/h3-6H,7H2,1-2H3','InChIKey=WDCUPFMSLUIQBH-UHFFFAOYSA-N','CC(=O)OCc1ccc(C)cc1',NULL),
	(6784,0,0,'5406-39-3','Consistent with Molecular Formula','C10H14O',150.22,'Benzenepropanol, 4-methyl-','EF5C1D53F6C72D3C-FICuS-01-89','EF5C1D53F6C72D3C-FICTS-01-68','EF5C1D53F6C72D3C-uuuuu-01-38','InChI=1S/C10H14O/c1-9-4-6-10(7-5-9)3-2-8-11/h4-7,11H,2-3,8H2,1H3','InChIKey=NJIRMTSCELFREO-UHFFFAOYSA-N','Cc1ccc(CCCO)cc1',NULL),
	(6785,3,0,'5406-40-6','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'D7C9BB695B76DAFA-FICuS-01-A1','D7C9BB695B76DAFA-FICTS-01-80','D7C9BB695B76DAFA-uuuuu-01-50','InChI=1S/C10H18O2/c1-8-3-5-10(6-4-8)11-7-9(2)12-10/h8-9H,3-7H2,1-2H3','InChIKey=YKHKAOKXKOEKNF-UHFFFAOYSA-N','CC1CCC2(CC1)OCC(C)O2','1'),
	(6786,0,0,'702-75-0','Consistent with Molecular Formula','C10H18O2',170.251,'Cyclopentanone, 2,2-dimethyl-1,3-propanediol ketal\n6,10-Dioxaspiro[4.5]decane, 8,8-dimethyl-\n6,10-Dioxaspiro[4.5]decane, 8,8-dimethyl-','E7736916B71D59CB-FICuS-01-64','E7736916B71D59CB-FICTS-01-43','E7736916B71D59CB-uuuuu-01-13','InChI=1S/C10H18O2/c1-9(2)7-11-10(12-8-9)5-3-4-6-10/h3-8H2,1-2H3','InChIKey=JOXSTTXXTNBJRU-UHFFFAOYSA-N','CC1(C)COC2(CCCC2)OC1',NULL),
	(6787,0,0,'6282-44-6','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'AD8AA4A4B84B7027-FICuS-01-6F','AD8AA4A4B84B7027-FICTS-01-4E','AD8AA4A4B84B7027-uuuuu-01-1E','InChI=1S/C10H18O2/c1-9-3-5-10(6-4-9)11-7-2-8-12-10/h9H,2-8H2,1H3','InChIKey=JRRUILAUVAMODP-UHFFFAOYSA-N','CC1CCC2(CC1)OCCCO2',NULL),
	(6788,0,0,'2050-09-1','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'FF4BE9E94EE05862-FICuS-01-88','FF4BE9E94EE05862-FICTS-01-67','FF4BE9E94EE05862-uuuuu-01-37','InChI=1S/C10H20O2/c1-4-5-6-10(11)12-8-7-9(2)3/h9H,4-8H2,1-3H3','InChIKey=UBLAMKHIFZBBSS-UHFFFAOYSA-N','CCCCC(=O)OCCC(C)C',NULL),
	(6789,2,0,'5406-41-7','Consistent with Molecular Formula','C11H12ClNO4',257.6731,NULL,'41F050F9C72C7715-FICuS-01-49','41F050F9C72C7715-FICTS-01-28','41F050F9C72C7715-uuuuu-01-F8','InChI=1S/C11H12ClNO4/c1-11(13(14)15)6-16-10(17-7-11)8-4-2-3-5-9(8)12/h2-5,10H,6-7H2,1H3','InChIKey=NEBLQSSIGFAITB-UHFFFAOYSA-N','CC1([N+](=O)[O-])COC(c2ccccc2Cl)OC1','1'),
	(6790,0,0,'6282-42-4','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'E326183CC5FB59F9-FICuS-01-73','E326183CC5FB59F9-FICTS-01-52','E326183CC5FB59F9-uuuuu-01-22','InChI=1S/C11H12O3/c1-3-8-14-10-7-5-4-6-9(10)11(12)13-2/h3-7H,1,8H2,2H3','InChIKey=SYESKJGWJSTNGI-UHFFFAOYSA-N','C=CCOc1ccccc1C(=O)OC',NULL),
	(6791,1,0,'6282-41-3','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'B0866CFF3F513987-FICuS-01-66','593F5AC024FB59BB-FICTS-01-56','B0866CFF3F513987-uuuuu-01-15','InChI=1S/C11H12O3/c1-2-8-14-11(13)10(12)9-6-4-3-5-7-9/h2-7,10,12H,1,8H2','InChIKey=SLCRPJTYYMMWGN-UHFFFAOYSA-N','C=CCOC(=O)C(O)c1ccccc1','1'),
	(6792,1,0,'6052-61-5','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'90D019ED52DDD461-FICuS-01-65','90D019ED52DDD461-FICTS-01-44','90D019ED52DDD461-uuuuu-01-14','InChI=1S/C11H12O3/c1-2-3-9(12)8-4-5-10-11(6-8)14-7-13-10/h2,4-6,9,12H,1,3,7H2','InChIKey=QFBKADULYGBKQY-UHFFFAOYSA-N','C=CCC(O)c1ccc2c(c1)OCO2','1'),
	(6793,3,0,'6282-39-9','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'48FC28D226223C5E-FICuS-01-58','48FC28D226223C5E-FICTS-01-37','48FC28D226223C5E-uuuuu-01-07','InChI=1S/C11H13ClO2/c1-7-8(2)14-11(13-7)9-3-5-10(12)6-4-9/h3-8,11H,1-2H3','InChIKey=XIEGJPHMSPDGKI-UHFFFAOYSA-N','CC1OC(c2ccc(Cl)cc2)OC1C','1'),
	(6794,3,0,'5406-42-8','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'0CDCAF5EEDC088A8-FICuS-01-A7','0CDCAF5EEDC088A8-FICTS-01-86','0CDCAF5EEDC088A8-uuuuu-01-56','InChI=1S/C11H13ClO2/c1-7-8(2)14-11(13-7)9-5-3-4-6-10(9)12/h3-8,11H,1-2H3','InChIKey=MKKCXUXJZQEZOJ-UHFFFAOYSA-N','CC1OC(c2ccccc2Cl)OC1C','1'),
	(6795,2,0,'5406-43-9','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'9481A70026964BDE-FICuS-01-4B','9481A70026964BDE-FICTS-01-2A','9481A70026964BDE-uuuuu-01-FA','InChI=1S/C11H13ClO2/c1-8-6-7-13-11(14-8)9-2-4-10(12)5-3-9/h2-5,8,11H,6-7H2,1H3','InChIKey=SXBQMLNWYUKMRI-UHFFFAOYSA-N','CC1CCOC(c2ccc(Cl)cc2)O1','1'),
	(6796,0,0,'6282-38-8','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'4E09217B9B0702ED-FICuS-01-52','4E09217B9B0702ED-FICTS-01-31','4E09217B9B0702ED-uuuuu-01-01','InChI=1S/C11H13ClO2/c1-2-5-11(13)14-8-9-6-3-4-7-10(9)12/h3-4,6-7H,2,5,8H2,1H3','InChIKey=WDLQAPYRESOYBQ-UHFFFAOYSA-N','CCCC(=O)OCc1ccccc1Cl',NULL),
	(6797,0,0,'4362-18-9','Consistent with Molecular Formula','C11H14O2',178.2304,'2-Propanone, 1-phenyl-, cyclic 1,2-ethanediyl acetal\n1,3-Dioxolane, 2-methyl-2-(phenylmethyl)-\n1,3-Dioxolane, 2-benzyl-2-methyl-','614C1F1785916631-FICuS-01-2B','614C1F1785916631-FICTS-01-0A','614C1F1785916631-uuuuu-01-DA','InChI=1S/C11H14O2/c1-11(12-7-8-13-11)9-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3','InChIKey=DJQYVIFTPKYDDG-UHFFFAOYSA-N','CC1(Cc2ccccc2)OCCO1',NULL),
	(6798,0,0,'5432-17-7','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'8C529E90E8C89498-FICuS-01-66','8C529E90E8C89498-FICTS-01-45','8C529E90E8C89498-uuuuu-01-15','InChI=1S/C11H14O3/c1-3-13-10-7-5-6-9(8-10)11(12)14-4-2/h5-8H,3-4H2,1-2H3','InChIKey=BQXRZUDSLFBQDX-UHFFFAOYSA-N','CCOC(=O)c1cccc(OCC)c1',NULL),
	(6799,1,0,'5407-62-5','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'CE72BF338E000853-FICuS-01-53','CE72BF338E000853-FICTS-01-32','CE72BF338E000853-uuuuu-01-02','InChI=1S/C11H16O/c1-3-6-11(12)10-8-5-4-7-9(10)2/h4-5,7-8,11-12H,3,6H2,1-2H3','InChIKey=PGEQOXQUPFRJOV-UHFFFAOYSA-N','CCCC(O)c1ccccc1C','1'),
	(6800,1,0,'6282-37-7','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'4ABF49994895785D-FICuS-01-65','4ABF49994895785D-FICTS-01-44','4ABF49994895785D-uuuuu-01-14','InChI=1S/C11H16O/c1-3-4-11(12)10-7-5-9(2)6-8-10/h5-8,11-12H,3-4H2,1-2H3','InChIKey=QTJVYHSODWHIMO-UHFFFAOYSA-N','CCCC(O)c1ccc(C)cc1','1'),
	(6801,0,0,'5469-00-1','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'1E309FBD85AB297D-FICuS-01-7B','1E309FBD85AB297D-FICTS-01-5A','1E309FBD85AB297D-uuuuu-01-2A','InChI=1S/C12H18O2/c1-4-13-12(14-5-2)11-9-7-6-8-10(11)3/h6-9,12H,4-5H2,1-3H3','InChIKey=WARCDZGSKKKAMZ-UHFFFAOYSA-N','CCOC(OCC)c1ccccc1C',NULL),
	(6802,4,0,'5406-45-1','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'E896F2D19A9A65A4-FICuS-01-74','E896F2D19A9A65A4-FICTS-01-53','E896F2D19A9A65A4-uuuuu-01-23','InChI=1S/C11H20O2/c1-8-4-6-11(7-5-8)12-9(2)10(3)13-11/h8-10H,4-7H2,1-3H3','InChIKey=HRKSYKPUURBUCZ-UHFFFAOYSA-N','CC1CCC2(CC1)OC(C)C(C)O2','1'),
	(6803,0,0,'707-29-9','Consistent with Molecular Formula','C11H20O2',184.2778,'1,5-Dioxaspiro[5.5]undecane, 3,3-dimethyl-\n1,5-Dioxaspiro[5.5]undecane, 3,3-dimethyl-','8DDE2050B70B1E1B-FICuS-01-67','8DDE2050B70B1E1B-FICTS-01-46','8DDE2050B70B1E1B-uuuuu-01-16','InChI=1S/C11H20O2/c1-10(2)8-12-11(13-9-10)6-4-3-5-7-11/h3-9H2,1-2H3','InChIKey=QIFSGRPJUXQGMD-UHFFFAOYSA-N','CC1(C)COC2(CCCCC2)OC1',NULL),
	(6804,0,0,'5406-47-3','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'B41BE185998316C8-FICuS-01-52','B41BE185998316C8-FICTS-01-31','B41BE185998316C8-uuuuu-01-01','InChI=1S/C11H20O4/c1-5-13-9(12)6-11(4)14-7-10(2,3)8-15-11/h5-8H2,1-4H3','InChIKey=MTNKPBYWJDVJMA-UHFFFAOYSA-N','CCOC(=O)CC1(C)OCC(C)(C)CO1',NULL),
	(6805,1,0,'5406-48-4','Consistent with Molecular Formula','C11H21BrO2',265.1897,NULL,'F40350F12F9F1E1D-FICuS-01-62','F40350F12F9F1E1D-FICTS-01-41','F40350F12F9F1E1D-uuuuu-01-11','InChI=1S/C11H21BrO2/c1-3-5-6-10(4-2)9-14-11(13)7-8-12/h10H,3-9H2,1-2H3','InChIKey=AYPGMQQFBHTLGB-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CCBr','1'),
	(6806,2,0,'5406-49-5','Consistent with Molecular Formula','C12H14ClNO4',271.6999,NULL,'9791290DED210E5E-FICuS-01-5B','9791290DED210E5E-FICTS-01-3A','9791290DED210E5E-uuuuu-01-0A','InChI=1S/C12H14ClNO4/c1-2-12(14(15)16)7-17-11(18-8-12)9-5-3-4-6-10(9)13/h3-6,11H,2,7-8H2,1H3','InChIKey=XEXHCHBEZZRAIM-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC(c2ccccc2Cl)OC1','1'),
	(6807,0,0,'5406-50-8','Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'C375F828934728F5-FICuS-01-4D','C375F828934728F5-FICTS-01-2C','C375F828934728F5-uuuuu-01-FC','InChI=1S/C12H14O5/c1-9(13)15-5-4-14-7-10-2-3-11-12(6-10)17-8-16-11/h2-3,6H,4-5,7-8H2,1H3','InChIKey=CVBKYLIXTULLOD-UHFFFAOYSA-N','CC(=O)OCCOCc1ccc2c(c1)OCO2',NULL),
	(6808,0,0,'6282-35-5','Consistent with Molecular Formula','C12H15BrO2',271.1533,NULL,'5E6844B0B31E0915-FICuS-01-43','5E6844B0B31E0915-FICTS-01-22','5E6844B0B31E0915-uuuuu-01-F2','InChI=1S/C12H15BrO2/c13-9-8-12(14)15-10-4-7-11-5-2-1-3-6-11/h1-3,5-6H,4,7-10H2','InChIKey=ZESHVPGFOJOUFP-UHFFFAOYSA-N','O=C(CCBr)OCCCc1ccccc1',NULL),
	(6809,3,0,'5406-51-9','Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'16AD10AA202D3065-FICuS-01-3C','16AD10AA202D3065-FICTS-01-1B','16AD10AA202D3065-uuuuu-01-EB','InChI=1S/C12H15ClO2/c1-8-7-9(2)15-12(14-8)10-3-5-11(13)6-4-10/h3-6,8-9,12H,7H2,1-2H3','InChIKey=LGLXKHMWGXNJNF-UHFFFAOYSA-N','CC1CC(C)OC(c2ccc(Cl)cc2)O1','1'),
	(6810,0,0,'5406-52-0','Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'76D3681065D4B5C8-FICuS-01-4F','76D3681065D4B5C8-FICTS-01-2E','76D3681065D4B5C8-uuuuu-01-FE','InChI=1S/C12H15ClO2/c1-12(2)7-14-11(15-8-12)9-5-3-4-6-10(9)13/h3-6,11H,7-8H2,1-2H3','InChIKey=DOQQQRVVSQIZOK-UHFFFAOYSA-N','CC1(C)COC(c2ccccc2Cl)OC1',NULL),
	(6811,2,0,'6282-34-4','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'BEA366E209AE0593-FICuS-01-65','BEA366E209AE0593-FICTS-01-44','BEA366E209AE0593-uuuuu-01-14','InChI=1S/C12H16O2/c1-10-9-13-12(2,14-10)8-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=UWMOKVJOXOJKIX-UHFFFAOYSA-N','CC1COC(C)(Cc2ccccc2)O1','1'),
	(6812,3,0,'6413-83-8','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'B3CAFE3C087EF701-FICuS-01-83','B3CAFE3C087EF701-FICTS-01-62','B3CAFE3C087EF701-uuuuu-01-32','InChI=1S/C12H24O2/c1-4-7-11-10(6-3)9-13-12(14-11)8-5-2/h10-12H,4-9H2,1-3H3','InChIKey=GSVCAIJJHANMAI-UHFFFAOYSA-N','CCCC1OCC(CC)C(CCC)O1','1'),
	(6813,0,0,'5421-49-8','Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'07EFE565EC5F0FDB-FICuS-01-9D','07EFE565EC5F0FDB-FICTS-01-7C','07EFE565EC5F0FDB-uuuuu-01-4C','InChI=1S/C12H24O3/c1-3-5-7-8-12(13)15-11-10-14-9-6-4-2/h3-11H2,1-2H3','InChIKey=HAYKAPIQQMKKJA-UHFFFAOYSA-N','CCCCCC(=O)OCCOCCCC',NULL),
	(6814,0,0,'5406-53-1','Consistent with Molecular Formula','C13H16Cl2O2',275.1742,'3,4-Dichlorobenzyl hexanoate','4ADB821B3EF81B41-FICuS-01-6D','4ADB821B3EF81B41-FICTS-01-4C','4ADB821B3EF81B41-uuuuu-01-1C','InChI=1S/C13H16Cl2O2/c1-2-3-4-5-13(16)17-9-10-6-7-11(14)12(15)8-10/h6-8H,2-5,9H2,1H3','InChIKey=GBDVRUMYCSFIBV-UHFFFAOYSA-N','CCCCCC(=O)OCc1ccc(Cl)c(Cl)c1',NULL),
	(6815,1,0,'6282-33-3','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'01CD607831E3C18C-FICuS-01-4F','01CD607831E3C18C-FICTS-01-2E','01CD607831E3C18C-uuuuu-01-FE','InChI=1S/C13H16O4/c1-8(2)13(17-9(3)14)10-4-5-11-12(6-10)16-7-15-11/h4-6,8,13H,7H2,1-3H3','InChIKey=DSNCSMSFBFYOPB-UHFFFAOYSA-N','CC(=O)OC(c1ccc2c(c1)OCO2)C(C)C','1'),
	(6816,1,0,'5406-54-2','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'F6FF4FAD5FD3B6F2-FICuS-01-B0','F6FF4FAD5FD3B6F2-FICTS-01-8F','F6FF4FAD5FD3B6F2-uuuuu-01-5F','InChI=1S/C13H16O4/c1-3-4-11(17-9(2)14)10-5-6-12-13(7-10)16-8-15-12/h5-7,11H,3-4,8H2,1-2H3','InChIKey=SKTAXJVKOBDLFR-UHFFFAOYSA-N','CCCC(OC(C)=O)c1ccc2c(c1)OCO2','1'),
	(6817,0,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'BAF250DD34B8456A-FICuS-01-70','BAF250DD34B8456A-FICTS-01-4F','BAF250DD34B8456A-uuuuu-01-1F','InChI=1S/C13H16O4/c1-9-4-5-11(8-17-10(2)14)6-12(9)7-13(15)16-3/h4-6H,7-8H2,1-3H3','InChIKey=FLXIONIVYXRSQW-UHFFFAOYSA-N','COC(=O)Cc1cc(COC(C)=O)ccc1C',NULL),
	(6818,1,0,'5406-55-3','Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'1003C37E4ED8FDFB-FICuS-01-84','1003C37E4ED8FDFB-FICTS-01-63','1003C37E4ED8FDFB-uuuuu-01-33','InChI=1S/C13H17ClO2/c1-3-5-12(16-13(15)4-2)10-6-8-11(14)9-7-10/h6-9,12H,3-5H2,1-2H3','InChIKey=IUDSOPQUQXCOGA-UHFFFAOYSA-N','CCCC(OC(=O)CC)c1ccc(Cl)cc1','1'),
	(6819,2,0,'5406-56-4','Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'6322DB668B191D3A-FICuS-01-53','6322DB668B191D3A-FICTS-01-32','6322DB668B191D3A-uuuuu-01-02','InChI=1S/C13H17ClO2/c1-9-8-13(2,3)16-12(15-9)10-4-6-11(14)7-5-10/h4-7,9,12H,8H2,1-3H3','InChIKey=GCMRFGIYQRITIL-UHFFFAOYSA-N','CC1CC(C)(C)OC(c2ccc(Cl)cc2)O1','1'),
	(6820,0,0,'5406-57-5','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'12AD75278A9454E8-FICuS-01-50','12AD75278A9454E8-FICTS-01-2F','12AD75278A9454E8-uuuuu-01-FF','InChI=1S/C13H18O2/c1-5-15-12(14)10-6-8-11(9-7-10)13(2,3)4/h6-9H,5H2,1-4H3','InChIKey=LIQWHXBLFOERRD-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(C)(C)C)cc1',NULL),
	(6821,0,0,'5406-58-6','Consistent with Molecular Formula','C13H18O2',206.284,'m-Dioxane, 2,5,5-trimethyl-2-phenyl-','0AF75901F889673E-FICuS-01-58','0AF75901F889673E-FICTS-01-37','0AF75901F889673E-uuuuu-01-07','InChI=1S/C13H18O2/c1-12(2)9-14-13(3,15-10-12)11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3','InChIKey=AALXTPRRKXUUOM-UHFFFAOYSA-N','CC1(C)COC(C)(c2ccccc2)OC1',NULL),
	(6822,2,0,'5406-59-7','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'1ADBEB1EC463E244-FICuS-01-7B','1ADBEB1EC463E244-FICTS-01-5A','1ADBEB1EC463E244-uuuuu-01-2A','InChI=1S/C13H18O2/c1-11-8-9-14-13(2,15-11)10-12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3','InChIKey=TXFAVUPKTNYIEY-UHFFFAOYSA-N','CC1CCOC(C)(Cc2ccccc2)O1','1'),
	(6823,3,0,'5406-60-0','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'1C7EE4815A864C8A-FICuS-01-6D','1C7EE4815A864C8A-FICTS-01-4C','1C7EE4815A864C8A-uuuuu-01-1C','InChI=1S/C13H18O2/c1-10-11(2)15-13(3,14-10)9-12-7-5-4-6-8-12/h4-8,10-11H,9H2,1-3H3','InChIKey=HHUSYSVURIIUJI-UHFFFAOYSA-N','CC1OC(C)(Cc2ccccc2)OC1C','1'),
	(6824,1,0,'5406-61-1','Consistent with Molecular Formula','C13H20O',192.3004,NULL,'83729F3DEEEF56BE-FICuS-01-98','83729F3DEEEF56BE-FICTS-01-77','83729F3DEEEF56BE-uuuuu-01-47','InChI=1S/C13H20O/c1-3-13(2,14)11-7-10-12-8-5-4-6-9-12/h4-6,8-9,14H,3,7,10-11H2,1-2H3','InChIKey=WACDEEWNZKZZIF-UHFFFAOYSA-N','CCC(C)(O)CCCc1ccccc1','1'),
	(6825,0,0,'5406-62-2','Consistent with Molecular Formula','C13H23BrO2',291.2275,NULL,'56AB5937FB2761EE-FICuS-01-6F','56AB5937FB2761EE-FICTS-01-4E','56AB5937FB2761EE-uuuuu-01-1E','InChI=1S/C13H23BrO2/c1-2-3-4-5-6-7-8-9-10-13(15)16-12-11-14/h2H,1,3-12H2','InChIKey=LKYWOVHQSCTCNN-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)OCCBr',NULL),
	(6826,2,0,'6282-22-0','Consistent with Molecular Formula','C13H25ClO2',248.7923,NULL,'7FE348850EF987C4-FICuS-01-6F','7FE348850EF987C4-FICTS-01-4E','7FE348850EF987C4-uuuuu-01-1E','InChI=1S/C13H25ClO2/c1-4-6-7-12(5-2)9-8-11(3)16-13(15)10-14/h11-12H,4-10H2,1-3H3','InChIKey=WHILRJFVJSPSMF-UHFFFAOYSA-N','CCCCC(CC)CCC(C)OC(=O)CCl','1'),
	(6827,0,0,'2971-36-0','Consistent with Molecular Formula','C14H11Cl3O2',317.5987,'p,p\'-HO-DDT\np,p\'-Hydroxy-DDT\np,p\'-hydroxy-DDT\n4,4\'-Dihydroxydiphenyltrichloroethane\n4,4\'-(2,2,2-Trichloroethylidene)diphenol\n2,2-Bis(p-hydroxyphenyl)-1,1,1-trichloroethane\n1,1,1-Trichloro-2,2-bis(4-hydroxyphenyl)ethane\n1,1-Bis(4-hydroxyphenyl)-2,2,2-trichloroethane\n1,1-Bis(p-hydroxyphenyl)-2,2,2-trichloroethane\n2,2-Bis(4-hydroxyphenyl)-1,1,1-trichloroethane\n1,1,1-Trichloro-2,2-bis(p-hydroxyphenyl)ethane\nEthane, 2,2-bis(p-hydroxyphenyl)-1,1,1-trichloro-\n.alpha.,.alpha.-Bis(4-hydroxyphenyl)-.beta.,.beta.,.beta.-trichloroethane\nWLN: QR DYR DQ&XGGG\nPhenol, 4,4\'-(2,2,2-trichloroethylidene)bis-\nPhenol, 4,4\'-(2,2,2-trichloroethylidene)di-','5912C905B478F5F0-FICuS-01-4F','5912C905B478F5F0-FICTS-01-2E','5912C905B478F5F0-uuuuu-01-FE','InChI=1S/C14H11Cl3O2/c15-14(16,17)13(9-1-5-11(18)6-2-9)10-3-7-12(19)8-4-10/h1-8,13,18-19H','InChIKey=IUGDILGOLSSKNE-UHFFFAOYSA-N','Oc1ccc(C(c2ccc(O)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(6828,1,0,'6282-23-1','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'2890BDF0375F4FB1-FICuS-01-68','2890BDF0375F4FB1-FICTS-01-47','2890BDF0375F4FB1-uuuuu-01-17','InChI=1S/C14H18O4/c1-9(15)18-13(14(2,3)4)10-5-6-11-12(7-10)17-8-16-11/h5-7,13H,8H2,1-4H3','InChIKey=VXZUGUIEOPQBGY-UHFFFAOYSA-N','CC(=O)OC(c1ccc2c(c1)OCO2)C(C)(C)C','1'),
	(6829,1,0,'6282-24-2','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'0E816EA53B99C297-FICuS-01-62','0E816EA53B99C297-FICTS-01-41','0E816EA53B99C297-uuuuu-01-11','InChI=1S/C14H18O4/c1-5-7-12(18-10(2)15)11-8-6-9-13(16-3)14(11)17-4/h5-6,8-9,12H,1,7H2,2-4H3','InChIKey=GLCBOHUTRMDZSE-UHFFFAOYSA-N','C=CCC(OC(C)=O)c1cccc(OC)c1OC','1'),
	(6830,0,0,'6282-25-3','Consistent with Molecular Formula','C14H19BrO4',331.2057,NULL,'26CC9B086724F8A9-FICuS-01-63','26CC9B086724F8A9-FICTS-01-42','26CC9B086724F8A9-uuuuu-01-12','InChI=1S/C14H19BrO4/c15-12-14(16)19-11-5-9-17-8-4-10-18-13-6-2-1-3-7-13/h1-3,6-7H,4-5,8-12H2','InChIKey=RFTKSEMBMIFHDH-UHFFFAOYSA-N','O=C(CBr)OCCCOCCCOc1ccccc1',NULL),
	(6831,1,0,'6282-26-4','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'39423EF14477B871-FICuS-01-40','39423EF14477B871-FICTS-01-1F','39423EF14477B871-uuuuu-01-EF','InChI=1S/C14H20O2/c1-3-7-12(2)11-16-14(15)10-13-8-5-4-6-9-13/h4-6,8-9,12H,3,7,10-11H2,1-2H3','InChIKey=XJDNBVOLMRQJQX-UHFFFAOYSA-N','CCCC(C)COC(=O)Cc1ccccc1','1'),
	(6832,0,0,'6282-27-5','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'7C8A0C9C45D3A530-FICuS-01-62','7C8A0C9C45D3A530-FICTS-01-41','7C8A0C9C45D3A530-uuuuu-01-11','InChI=1S/C14H20O2/c1-5-10-16-13(15)11-6-8-12(9-7-11)14(2,3)4/h6-9H,5,10H2,1-4H3','InChIKey=IFFIRJMHMXRNHD-UHFFFAOYSA-N','CCCOC(=O)c1ccc(C(C)(C)C)cc1',NULL),
	(6833,0,0,'6282-28-6','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'24CDE4BF21FC9BB3-FICuS-01-91','24CDE4BF21FC9BB3-FICTS-01-70','24CDE4BF21FC9BB3-uuuuu-01-40','InChI=1S/C14H20O2/c1-13(2)10-15-14(3,16-11-13)9-12-7-5-4-6-8-12/h4-8H,9-11H2,1-3H3','InChIKey=KFBDJBFMKAJYMT-UHFFFAOYSA-N','CC1(C)COC(C)(Cc2ccccc2)OC1',NULL),
	(6834,3,0,'6282-29-7','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'F858F5EADA35598A-FICuS-01-87','F858F5EADA35598A-FICTS-01-66','F858F5EADA35598A-uuuuu-01-36','InChI=1S/C14H20O2/c1-11-9-12(2)16-14(3,15-11)10-13-7-5-4-6-8-13/h4-8,11-12H,9-10H2,1-3H3','InChIKey=CVFATAZRJNCFLW-UHFFFAOYSA-N','CC1CC(C)OC(C)(Cc2ccccc2)O1','1'),
	(6835,2,0,'6282-30-0','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'4A196B7879B7E8F4-FICuS-01-6D','4A196B7879B7E8F4-FICTS-01-4C','4A196B7879B7E8F4-uuuuu-01-1C','InChI=1S/C14H28O2/c1-5-8-10-14(7-3)11-15-13(4,9-6-2)16-12-14/h5-12H2,1-4H3','InChIKey=LEHBTNZVURGGBF-UHFFFAOYSA-N','CCCCC1(CC)COC(C)(CCC)OC1','1'),
	(6836,0,0,'6282-31-1','Consistent with Molecular Formula','C15H13ClO3',276.7189,NULL,'47354825FC24A1C5-FICuS-01-46','47354825FC24A1C5-FICTS-01-25','47354825FC24A1C5-uuuuu-01-F5','InChI=1S/C15H13ClO3/c1-2-18-14-6-4-3-5-13(14)15(17)19-12-9-7-11(16)8-10-12/h3-10H,2H2,1H3','InChIKey=AIANWALLZYGBFZ-UHFFFAOYSA-N','CCOc1ccccc1C(=O)Oc1ccc(Cl)cc1',NULL),
	(6837,1,0,'6641-79-8','Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'41A16B897F7290B2-FICuS-01-4A','41A16B897F7290B2-FICTS-01-29','41A16B897F7290B2-uuuuu-01-F9','InChI=1S/C15H20O2/c1-5-6-15(17-12(4)16)14-9-7-13(8-10-14)11(2)3/h5,7-11,15H,1,6H2,2-4H3','InChIKey=YCMRGTJLDVWSNW-UHFFFAOYSA-N','C=CCC(OC(C)=O)c1ccc(C(C)C)cc1','1'),
	(6838,3,0,'6282-32-2','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'E50424ABC9C54EFD-FICuS-01-85','E50424ABC9C54EFD-FICTS-01-64','E50424ABC9C54EFD-uuuuu-01-34','InChI=1S/C15H22O2/c1-3-8-14-12(4-2)11-16-15(17-14)13-9-6-5-7-10-13/h5-7,9-10,12,14-15H,3-4,8,11H2,1-2H3','InChIKey=NQIZHZLQPQFNRK-UHFFFAOYSA-N','CCCC1OC(c2ccccc2)OCC1CC','1'),
	(6839,1,0,'6282-58-2','Consistent with Molecular Formula','C15H24O',220.354,NULL,'C027DE97F1EA2FF5-FICuS-01-8C','C027DE97F1EA2FF5-FICTS-01-6B','C027DE97F1EA2FF5-uuuuu-01-3B','InChI=1S/C15H24O/c1-13(2)12-15(3,16)11-7-10-14-8-5-4-6-9-14/h4-6,8-9,13,16H,7,10-12H2,1-3H3','InChIKey=IJWOWSGFGGEZAE-UHFFFAOYSA-N','CC(C)CC(C)(O)CCCc1ccccc1','1'),
	(6840,0,0,'6282-59-3','Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'773F6C5466911079-FICuS-01-37','773F6C5466911079-FICTS-01-16','773F6C5466911079-uuuuu-01-E6','InChI=1S/C15H26O2/c16-15(17-14-10-4-5-11-14)12-6-9-13-7-2-1-3-8-13/h13-14H,1-12H2','InChIKey=IKWKABHFKRBPOZ-UHFFFAOYSA-N','O=C(CCCC1CCCCC1)OC1CCCC1',NULL),
	(6841,0,0,'6282-60-6','Consistent with Molecular Formula','C15H28O2',240.385,NULL,'DD3207FEB0300262-FICuS-01-45','DD3207FEB0300262-FICTS-01-24','DD3207FEB0300262-uuuuu-01-F4','InChI=1S/C15H28O2/c1-3-5-9-14(4-2)12-16-15(17-13-14)10-7-6-8-11-15/h3-13H2,1-2H3','InChIKey=MQMJSIDAUWCUJP-UHFFFAOYSA-N','CCCCC1(CC)COC2(CCCCC2)OC1',NULL),
	(6842,0,0,'5442-19-3','Consistent with Molecular Formula','C15H28O2',240.385,NULL,'4316ADA04A38797A-FICuS-01-53','4316ADA04A38797A-FICTS-01-32','4316ADA04A38797A-uuuuu-01-02','InChI=1S/C15H28O2/c1-13(2)17-15(16)12-8-4-7-11-14-9-5-3-6-10-14/h13-14H,3-12H2,1-2H3','InChIKey=PQISHKNEBVDERB-UHFFFAOYSA-N','CC(C)OC(=O)CCCCCC1CCCCC1',NULL),
	(6843,0,0,'6282-61-7','Consistent with Molecular Formula','C15H28O2',240.385,NULL,'31F2F3CC0F2C22E3-FICuS-01-69','31F2F3CC0F2C22E3-FICTS-01-48','31F2F3CC0F2C22E3-uuuuu-01-18','InChI=1S/C15H28O2/c1-2-13-17-15(16)12-8-4-7-11-14-9-5-3-6-10-14/h14H,2-13H2,1H3','InChIKey=NLMCOVQIBUWMNC-UHFFFAOYSA-N','CCCOC(=O)CCCCCC1CCCCC1',NULL),
	(6844,0,0,'6282-62-8','Consistent with Molecular Formula','C15H28O3',256.3844,NULL,'587E6CBA2C61AF2E-FICuS-01-86','587E6CBA2C61AF2E-FICTS-01-65','587E6CBA2C61AF2E-uuuuu-01-35','InChI=1S/C15H28O3/c1-17-12-13-18-15(16)11-7-3-6-10-14-8-4-2-5-9-14/h14H,2-13H2,1H3','InChIKey=AYMBNLOOKBKOHX-UHFFFAOYSA-N','COCCOC(=O)CCCCCC1CCCCC1',NULL),
	(6845,0,0,'6414-09-1','Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'6AF9C216805D4BA6-FICuS-01-67','6AF9C216805D4BA6-FICTS-01-46','6AF9C216805D4BA6-uuuuu-01-16','InChI=1S/C15H30O2/c1-4-5-6-7-8-9-10-11-14-16-12-15(2,3)13-17-14/h14H,4-13H2,1-3H3','InChIKey=TVAZTDBLXQIXDZ-UHFFFAOYSA-N','CCCCCCCCCC1OCC(C)(C)CO1',NULL),
	(6846,2,0,'727-14-0','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'9032274D7F07497D-FICuS-01-42','9032274D7F07497D-FICTS-01-21','9032274D7F07497D-uuuuu-01-F1','InChI=1S/C16H24O2/c1-3-5-11-16(4-2)12-17-15(18-13-16)14-9-7-6-8-10-14/h6-10,15H,3-5,11-13H2,1-2H3','InChIKey=VCDFNUIIOYASPX-UHFFFAOYSA-N','CCCCC1(CC)COC(c2ccccc2)OC1','1'),
	(6847,0,0,'5421-51-2','Consistent with Molecular Formula','C16H28O2',252.396,NULL,'F92B64B358CD2AE7-FICuS-01-7C','F92B64B358CD2AE7-FICTS-01-5B','F92B64B358CD2AE7-uuuuu-01-2B','InChI=1S/C16H28O2/c1-2-3-4-5-6-7-8-9-14-16(17)18-15-12-10-11-13-15/h2,15H,1,3-14H2','InChIKey=PEGRHIHUZFQGKX-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)OC1CCCC1',NULL),
	(6848,2,0,'6676-28-4','Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'C8C3F8BA204A3664-FICuS-01-63','C8C3F8BA204A3664-FICTS-01-42','C8C3F8BA204A3664-uuuuu-01-12','InChI=1S/C16H32O2/c1-4-7-9-10-11-15-17-13-16(6-3,14-18-15)12-8-5-2/h15H,4-14H2,1-3H3','InChIKey=HJFOKDVBMQJSAD-UHFFFAOYSA-N','CCCCCCC1OCC(CC)(CCCC)CO1','1'),
	(6849,3,0,'6414-16-0','Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'FB7E428024356592-FICuS-01-3D','FB7E428024356592-FICTS-01-1C','FB7E428024356592-uuuuu-01-EC','InChI=1S/C17H26O2/c1-4-9-16-15(5-2)13-18-17(3,19-16)12-14-10-7-6-8-11-14/h6-8,10-11,15-16H,4-5,9,12-13H2,1-3H3','InChIKey=JFPREIHRWYECEH-UHFFFAOYSA-N','CCCC1OC(C)(Cc2ccccc2)OCC1CC','1'),
	(6850,2,0,'6413-64-5','Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'D239971ACF4EBA50-FICuS-01-75','D239971ACF4EBA50-FICTS-01-54','D239971ACF4EBA50-uuuuu-01-24','InChI=1S/C17H26O3/c1-4-6-11-17(5-2)12-19-16(20-13-17)14-7-9-15(18-3)10-8-14/h7-10,16H,4-6,11-13H2,1-3H3','InChIKey=LEGVRHIFQSDCDB-UHFFFAOYSA-N','CCCCC1(CC)COC(c2ccc(OC)cc2)OC1','1'),
	(6851,0,0,'6282-63-9','Consistent with Molecular Formula','C17H30O2',266.4228,NULL,'3C443FA04D75C195-FICuS-01-55','3C443FA04D75C195-FICTS-01-34','3C443FA04D75C195-uuuuu-01-04','InChI=1S/C17H30O2/c18-17(19-16-12-7-8-13-16)14-6-2-5-11-15-9-3-1-4-10-15/h15-16H,1-14H2','InChIKey=HRXBHAHJJLJZRF-UHFFFAOYSA-N','O=C(CCCCCC1CCCCC1)OC1CCCC1',NULL),
	(6852,1,0,'6282-64-0','Consistent with Molecular Formula','C17H30O3',282.4222,NULL,'23110D3E391B6F65-FICuS-01-40','23110D3E391B6F65-FICTS-01-1F','23110D3E391B6F65-uuuuu-01-EF','InChI=1S/C17H30O3/c18-17(20-14-16-11-7-13-19-16)12-6-2-5-10-15-8-3-1-4-9-15/h15-16H,1-14H2','InChIKey=ORHYMGXZCGBINK-UHFFFAOYSA-N','O=C(CCCCCC1CCCCC1)OCC1CCCO1','1'),
	(6853,0,0,'6282-65-1','Consistent with Molecular Formula','C18H22O2',270.3706,'Benzene, 1,1\'-[1,4-butanediylbis(oxymethylene)]bis-','2922D5C216D13990-FICuS-01-35','2922D5C216D13990-FICTS-01-14','2922D5C216D13990-uuuuu-01-E4','InChI=1S/C18H22O2/c1-3-9-17(10-4-1)15-19-13-7-8-14-20-16-18-11-5-2-6-12-18/h1-6,9-12H,7-8,13-16H2','InChIKey=OMLVOCZNGZGCJF-UHFFFAOYSA-N','c1ccc(COCCCCOCc2ccccc2)cc1',NULL),
	(6854,2,0,'6414-10-4','Consistent with Molecular Formula','C18H28O2',276.418,'1,3-Dioxane, 5-butyl-5-ethyl-2-methyl-2-phenylmethyl-','35BAC4369CBED3C6-FICuS-01-85','35BAC4369CBED3C6-FICTS-01-64','35BAC4369CBED3C6-uuuuu-01-34','InChI=1S/C18H28O2/c1-4-6-12-18(5-2)14-19-17(3,20-15-18)13-16-10-8-7-9-11-16/h7-11H,4-6,12-15H2,1-3H3','InChIKey=NHUGUBLGKJAZDG-UHFFFAOYSA-N','CCCCC1(CC)COC(C)(Cc2ccccc2)OC1','1'),
	(6855,0,0,'6282-66-2','Consistent with Molecular Formula','C18H32O2',280.4496,NULL,'8D093A3625935164-FICuS-01-2C','8D093A3625935164-FICTS-01-0B','8D093A3625935164-uuuuu-01-DB','InChI=1S/C18H32O2/c19-18(20-17-13-7-3-8-14-17)15-9-2-6-12-16-10-4-1-5-11-16/h16-17H,1-15H2','InChIKey=GGHRMOUQTLLYKI-UHFFFAOYSA-N','O=C(CCCCCC1CCCCC1)OC1CCCCC1',NULL),
	(6856,0,0,'6282-67-3','Consistent with Molecular Formula','C18H34O3',298.4648,NULL,'0BF7A9E905C49E40-FICuS-01-6C','0BF7A9E905C49E40-FICTS-01-4B','0BF7A9E905C49E40-uuuuu-01-1B','InChI=1S/C18H34O3/c1-2-3-14-20-15-16-21-18(19)13-9-5-8-12-17-10-6-4-7-11-17/h17H,2-16H2,1H3','InChIKey=QPFMILHDQUFBAA-UHFFFAOYSA-N','CCCCOCCOC(=O)CCCCCC1CCCCC1',NULL),
	(6857,0,0,'6282-68-4','Consistent with Molecular Formula','C19H28O2',288.429,NULL,'B708DCAF9735599B-FICuS-01-77','B708DCAF9735599B-FICTS-01-56','B708DCAF9735599B-uuuuu-01-26','InChI=1S/C19H28O2/c20-19(21-16-18-13-7-2-8-14-18)15-9-3-6-12-17-10-4-1-5-11-17/h2,7-8,13-14,17H,1,3-6,9-12,15-16H2','InChIKey=FSAKNPWXTLCJDU-UHFFFAOYSA-N','O=C(CCCCCC1CCCCC1)OCc1ccccc1',NULL),
	(6858,4,0,'126-63-6','Consistent with Molecular Formula','C24H51O3P',418.6389,'Bis(2-ethylhexyl)-2-ethylhexylphosphonate\nBIS(2-ETHYLHEXYL)-2-ETHYLHEXYLPHOSPHONATE\nPhosphonic acid, (2-ethylhexyl)-, bis(2-ethylhexyl) ester\nPhosphonic acid, (2-ethylhexyl)-, bis(2-ethylhexyl) ester','F2E3622901171DF5-FICuS-01-43','F2E3622901171DF5-FICTS-01-22','F2E3622901171DF5-uuuuu-01-F2','InChI=1S/C24H51O3P/c1-7-13-16-22(10-4)19-26-28(25,21-24(12-6)18-15-9-3)27-20-23(11-5)17-14-8-2/h22-24H,7-21H2,1-6H3','InChIKey=GOCVCBDBQYEFQD-UHFFFAOYSA-N','CCCCC(CC)COP(=O)(CC(CC)CCCC)OCC(CC)CCCC','1'),
	(6859,0,0,'6282-70-8','Consistent with Molecular Formula','C26H46O4',422.647,NULL,'DDEC7A2C4B23F4C2-FICuS-01-8E','DDEC7A2C4B23F4C2-FICTS-01-6D','DDEC7A2C4B23F4C2-uuuuu-01-3D','InChI=1S/C26H46O4/c27-25(19-11-3-9-17-23-13-5-1-6-14-23)29-21-22-30-26(28)20-12-4-10-18-24-15-7-2-8-16-24/h23-24H,1-22H2','InChIKey=ZQKCXTVNUJBLNZ-UHFFFAOYSA-N','O=C(CCCCCC1CCCCC1)OCCOC(=O)CCCCCC1CCCCC1',NULL),
	(6860,0,0,'156-62-7','Consistent with Molecular Formula','CH2CaN2',82.1202,'Dipsan\nAlzodef\nNitrolim\nCy-L 500\nCyanamid\nUsaf cy-2\nCyanamide\nNitrolime\nNCI-C02937\nLime nitrogen\nNitrogen lime\nCalcium cyanamid\nCalcium carbimide\nCalcium cyanamide\nCyanamid granular\nCarbodimid calcium\nAero cyanamid granular\nCyanamid special grade\nAero cyanamid special grade\nWLN: CA NCN\nCyanamide, calcium salt (1:1)\nCyanamide, calcium salt (1:1)\nCCC\nCyanamide calcique','7E5B86206BABF3AB-FICuS-01-81','7E5B86206BABF3AB-FICTS-01-60','6319FA338B2D5553-uuuuu-01-F8','InChI=1S/CH2N2.Ca/c2-1-3;/h2H2;/q;+2','InChIKey=STRTXDFFNXSZQB-UHFFFAOYSA-N','N#CN.[Ca+2]',NULL),
	(6861,0,0,'927-68-4','Consistent with Molecular Formula','C4H7BrO2',167.0021,'Bromoethyl acetate\n2-Bromoethyl acetate\n1-Bromo-2-acetoxyethane\n1-Acetoxy-2-bromoethane\nEthanol, 2-bromo-, acetate\nEthanol, 2-bromo-, acetate','2938E309F4CF774D-FICuS-01-67','2938E309F4CF774D-FICTS-01-46','2938E309F4CF774D-uuuuu-01-16','InChI=1S/C4H7BrO2/c1-4(6)7-3-2-5/h2-3H2,1H3','InChIKey=RGHQKFQZGLKBCF-UHFFFAOYSA-N','CC(=O)OCCBr',NULL),
	(6862,0,0,'75-86-5','Consistent with Molecular Formula','C4H7NO',85.1054,'Usaf rh-8\nAcetone cyanhydrin\n2-Cyano-2-propanol\nAcetone cyanohydrin\n2-Methyllactonitrile\n2-Cyano-2-hydroxypropane\n2-Propanone, cyanohydrin\n2-Hydroxyisobutyronitrile\n2-Hydroxy-2-methylpropionitrile\n.alpha.-Hydroxyisobutyronitrile\nWLN: QX1&1&CN\nPropanenitrile, 2-hydroxy-2-methyl-\nLactonitrile, 2-methyl-\nAcetoncyanhydrin\nAcetonecyanhydrine\nCyanhydrine d\'acetone\nAcetoncyaanhydrine\nAcetoncianidrina\nAcetonkyanhydrin\nAcetoncianhidrinei','41575F74219DC187-FICuS-01-41','41575F74219DC187-FICTS-01-20','41575F74219DC187-uuuuu-01-F0','InChI=1S/C4H7NO/c1-4(2,6)3-5/h6H,1-2H3','InChIKey=MWFMGBPGAXYFAR-UHFFFAOYSA-N','CC(C)(O)C#N',NULL),
	(6863,0,0,'1072-66-8','Consistent with Molecular Formula','C5H8N2',96.1316,'N-(2-Cyanoethyl)aziridine\n1-(2-Cyanoethyl)aziridine\n1-(2-Cyanoethyl)ethylenimine\n.beta.-Ethyleniminopropionitrile\nN-(.beta.-Cyanoethyl)ethylenimine\n1-Aziridinepropanenitrile\n1-Aziridinepropionitrile','80353315907B9047-FICuS-01-19','80353315907B9047-FICTS-01-F8','80353315907B9047-uuuuu-01-C8','InChI=1S/C5H8N2/c6-2-1-3-7-4-5-7/h1,3-5H2','InChIKey=OUZLDCCUOMNCON-UHFFFAOYSA-N','N#CCCN1CC1',NULL),
	(6864,0,0,'2425-74-3','Consistent with Molecular Formula','C5H11NO',101.148,'tert-Butylformamide\nN-tert-Butylformamide\nFormamide, N-(tert-butyl)-\nWLN: VHMX1&1&1\nFormamide, N-(1,1-dimethylethyl)-\nFormamide, N-tert-butyl-','D948A90C272F97AA-FICuS-01-70','D948A90C272F97AA-FICTS-01-4F','D948A90C272F97AA-uuuuu-01-1F','InChI=1S/C5H11NO/c1-5(2,3)6-4-7/h4H,1-3H3,(H,6,7)','InChIKey=SDLAKRCBYGZJRW-UHFFFAOYSA-N','CC(C)(C)NC=O',NULL),
	(6865,0,0,'2675-88-9','Consistent with Molecular Formula','C5H11NO',101.148,'N-Methylisobutyramide\nN-Methyl-2-methylpropanamide\nPropanamide, N,2-dimethyl-\nPropionamide, N,2-dimethyl-','3B2B79017DDCD0AB-FICuS-01-7A','3B2B79017DDCD0AB-FICTS-01-59','3B2B79017DDCD0AB-uuuuu-01-29','InChI=1S/C5H11NO/c1-4(2)5(7)6-3/h4H,1-3H3,(H,6,7)','InChIKey=IXHFNEAFAWRVCF-UHFFFAOYSA-N','CNC(=O)C(C)C',NULL),
	(6866,0,0,'585-79-5','Consistent with Molecular Formula','C6H4BrNO2',202.0071,'m-Nitrobromobenzene\n3-Nitrobromobenzene\nm-Bromonitrobenzene\n3-Bromonitrobenzene\n1-Bromo-3-nitrobenzene\nBenzene, 1-bromo-3-nitro-\nBenzene, 1-bromo-3-nitro-','3DA6B59E53D4F646-FICuS-01-70','3DA6B59E53D4F646-FICTS-01-4F','3DA6B59E53D4F646-uuuuu-01-1F','InChI=1S/C6H4BrNO2/c7-5-2-1-3-6(4-5)8(9)10/h1-4H','InChIKey=FWIROFMBWVMWLB-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Br)c1',NULL),
	(6867,0,0,'106-40-1','Consistent with Molecular Formula','C6H6BrN',172.0241,'p-Bromoaniline\n4-Bromoaniline\np-Bromophenylamine\nBenzenamine, 4-bromo-\nAniline, p-bromo-','AF23BB022554B3E0-FICuS-01-53','AF23BB022554B3E0-FICTS-01-32','AF23BB022554B3E0-uuuuu-01-02','InChI=1S/C6H6BrN/c7-5-1-3-6(8)4-2-5/h1-4H,8H2','InChIKey=WDFQBORIUYODSI-UHFFFAOYSA-N','Nc1ccc(Br)cc1',NULL),
	(6868,0,0,'615-36-1','Consistent with Molecular Formula','C6H6BrN',172.0241,'o-Bromoaniline\n2-Bromoaniline\no-Aminobromobenzene\nBenzenamine, 2-bromo-\nAniline, o-bromo-','01DF8F263053CBFC-FICuS-01-71','01DF8F263053CBFC-FICTS-01-50','01DF8F263053CBFC-uuuuu-01-20','InChI=1S/C6H6BrN/c7-5-3-1-2-4-6(5)8/h1-4H,8H2','InChIKey=AOPBDRUWRLBSDB-UHFFFAOYSA-N','Nc1ccccc1Br',NULL),
	(6869,0,0,'121-88-0','Consistent with Molecular Formula','C6H6N2O3',154.125,'C.I. 76535\nN.C.I. C55970\nUrsol Yellow Brown A\n2-Amino-5-nitrophenol\n5-Nitro-2-aminophenol\n2-Hydroxy-4-nitroaniline\nWLN: ZR BQ DNW\nPhenol, 2-amino-5-nitro-\nPhenol, 2-amino-5-nitro-','A4717C101A1C412C-FICuS-01-3F','A4717C101A1C412C-FICTS-01-1E','A4717C101A1C412C-uuuuu-01-EE','InChI=1S/C6H6N2O3/c7-5-2-1-4(8(10)11)3-6(5)9/h1-3,9H,7H2','InChIKey=DOPJTDJKZNWLRB-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1O',NULL),
	(6870,0,0,'6282-73-1','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'E28B10C0516D940B-FICuS-01-4B','E28B10C0516D940B-FICTS-01-2A','E28B10C0516D940B-uuuuu-01-FA','InChI=1S/C6H13NO2/c1-5(2)6(9)7-3-4-8/h5,8H,3-4H2,1-2H3,(H,7,9)','InChIKey=WTNTZFRNCHEDOS-UHFFFAOYSA-N','CC(C)C(=O)NCCO',NULL),
	(6871,0,0,'6282-74-2','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C6H13?BaNO3S',316.5736,NULL,'B905D9FA98FC423B-FICuS-01-80','B905D9FA98FC423B-FICTS-01-5F','B905D9FA98FC423B-uuuuu-01-2F','InChI=1S/C6H13NO3S.Ba/c8-11(9,10)7-6-4-2-1-3-5-6;/h6-7H,1-5H2,(H,8,9,10);/q;+2','InChIKey=UYYVGABAECNPQK-UHFFFAOYSA-N','*.O=S(=O)(O)NC1CCCCC1.[Ba+2]',NULL),
	(6872,1,0,'4404-98-2','Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'EE632D3397319424-FICuS-01-3D','EE632D3397319424-FICTS-01-1C','EE632D3397319424-uuuuu-01-EC','InChI=1S/C6H15NO/c1-5(8)4-6(2,3)7/h5,8H,4,7H2,1-3H3','InChIKey=GZTKJFBKAZBXIB-UHFFFAOYSA-N','CC(O)CC(C)(C)N','1'),
	(6873,0,0,'586-75-4','Consistent with Molecular Formula','C7H4BrClO',219.465,'p-Bromobenzoyl chloride\n4-BROMOBENZOYL CHLORIDE\n4-BROMOBENZOYL CHLORIDE\n4-Bromobenzoyl chloride\nBenzoyl chloride, p-bromo-\np-Bromobenzoyl chloride, p-bromo-\nBenzoyl chloride, 4-bromo-','339F40A26CA17E4B-FICuS-01-60','339F40A26CA17E4B-FICTS-01-3F','339F40A26CA17E4B-uuuuu-01-0F','InChI=1S/C7H4BrClO/c8-6-3-1-5(2-4-6)7(9)10/h1-4H','InChIKey=DENKGPBHLYFNGK-UHFFFAOYSA-N','O=C(Cl)c1ccc(Br)cc1',NULL),
	(6874,0,0,'583-68-6','Consistent with Molecular Formula','C7H8BrN',186.0509,'2-Bromo-p-toluidine\np-Toluidine, 2-bromo-\nBenzenamine, 2-bromo-4-methyl-','A955DCD59D4080B2-FICuS-01-68','A955DCD59D4080B2-FICTS-01-47','A955DCD59D4080B2-uuuuu-01-17','InChI=1S/C7H8BrN/c1-5-2-3-7(9)6(8)4-5/h2-4H,9H2,1H3','InChIKey=UVRRJILIXQAAFK-UHFFFAOYSA-N','Cc1ccc(N)c(Br)c1',NULL),
	(6875,0,0,'583-75-5','Consistent with Molecular Formula','C7H8BrN',186.0509,'2-Amino-5-bromotoluene\n4-Bromo-2-methylaniline\n2-Methyl-4-bromoaniline\nBenzenamine, 4-bromo-2-methyl-\no-Toluidine, 4-bromo-','13E1AC9F76E2DA75-FICuS-01-79','13E1AC9F76E2DA75-FICTS-01-58','13E1AC9F76E2DA75-uuuuu-01-28','InChI=1S/C7H8BrN/c1-5-4-6(8)2-3-7(5)9/h2-4H,9H2,1H3','InChIKey=PCHYYOCUCGCSBU-UHFFFAOYSA-N','Cc1cc(Br)ccc1N',NULL),
	(6876,0,0,'95-79-4','Consistent with Molecular Formula','C7H8ClN',141.5999,'NCI-C02051\nRed KB base\nAnsibase Red KB\nFast Red KB Base\nFast Red KB salt\nLake Red BK base\nFast Red KB Amine\nPharmazoid Red KB\nFast Red KB amine\nFast Red KBS salt\nStable Red KB base\nSpectrolene Red KB\nGenazo Red KB soln\n5-Chloro-o-toluidine\nAcco Fast Red KB base\nFast Red KB salt Supra\nAzoene Fast Red KB base\n2-Amino-4-chlorotoluene\n4-Chloro-2-aminotoluene\n2-Methyl-5-chloroaniline\n3-Chloro-6-methylaniline\nAzoic diazo component 32\n5-Chloro-2-methylaniline\nHiltonil Fast Red KB base\nNaphthosol Fast Red KB base\nMetrogen Red Former KB soln\nC.I. Azoic Diazo Component 32\nAzoic diazo component 32, base\n1-Amino-3-chloro-6-methylbenzene\nWLN: ZR CG F1\nBenzenamine, 5-chloro-2-methyl-\no-Toluidine, 5-chloro-','FEF0C1C3CDF6F555-FICuS-01-9A','FEF0C1C3CDF6F555-FICTS-01-79','FEF0C1C3CDF6F555-uuuuu-01-49','InChI=1S/C7H8ClN/c1-5-2-3-6(8)4-7(5)9/h2-4H,9H2,1H3','InChIKey=WRZOMWDJOLIVQP-UHFFFAOYSA-N','Cc1ccc(Cl)cc1N',NULL),
	(6877,0,0,'6262-24-4','Consistent with Molecular Formula','C7H8N2O',136.153,'Formamide, N-(3-aminophenyl)-\nFormanilide, 3\'-amino-','F803D28689C516AF-FICuS-01-63','F803D28689C516AF-FICTS-01-42','F803D28689C516AF-uuuuu-01-12','InChI=1S/C7H8N2O/c8-6-2-1-3-7(4-6)9-5-10/h1-5H,8H2,(H,9,10)','InChIKey=DRXLHYPPJRAJSL-UHFFFAOYSA-N','Nc1cccc(NC=O)c1',NULL),
	(6878,0,0,'6282-80-0','Consistent with Molecular Formula','C7H13ClO2',164.6315,NULL,'F2450F1F0BF4BD88-FICuS-01-77','F2450F1F0BF4BD88-FICTS-01-56','F2450F1F0BF4BD88-uuuuu-01-26','InChI=1S/C7H13ClO2/c1-7(2)4-9-6(3-8)10-5-7/h6H,3-5H2,1-2H3','InChIKey=SWKNHIFWKFUIKP-UHFFFAOYSA-N','CC1(C)COC(CCl)OC1',NULL),
	(6879,0,0,'3400-26-8','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'F25B3507756E1091-FICuS-01-37','F25B3507756E1091-FICTS-01-16','F25B3507756E1091-uuuuu-01-E6','InChI=1S/C8H8N2O3/c1-9-8(11)6-3-2-4-7(5-6)10(12)13/h2-5H,1H3,(H,9,11)','InChIKey=KKNRKRLMGLMZDK-UHFFFAOYSA-N','CNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(6880,0,0,'87-62-7','Consistent with Molecular Formula','C8H11N',121.1816,'NCI-C56188\n2-Amino-m-xylene\n2-Amino-1,3-xylene\n2,6-Dimethylaniline\nAniline, 2,6-dimethyl-\n2,6-Dimethylbenzenamine\n2-Amino-1,3-dimethylbenzene\n1-Amino-2,6-dimethylbenzene\nWLN: ZR B1 F1\nBenzenamine, 2,6-dimethyl-\n2,6-Xylidine\no-Xylidine','B9B74D4D6523256B-FICuS-01-5A','B9B74D4D6523256B-FICTS-01-39','B9B74D4D6523256B-uuuuu-01-09','InChI=1S/C8H11N/c1-6-4-3-5-7(2)8(6)9/h3-5H,9H2,1-2H3','InChIKey=UFFBMTHBGFGIHF-UHFFFAOYSA-N','Cc1cccc(C)c1N',NULL),
	(6881,0,0,'95-64-7','Consistent with Molecular Formula','C8H11N',121.1816,'3,4-Xylylamine\n4-Amino-o-xylene\n3,4-Dimethylaniline\n3,4-Dimethylaminobenzene\n1-Amino-3,4-dimethylbenzene\n4-Amino-1,2-dimethylbenzene\nWLN: ZR C1 D1\nBenzenamine, 3,4-dimethyl-\n3,4-Xylidine','F3A6D7912CB1F922-FICuS-01-67','F3A6D7912CB1F922-FICTS-01-46','F3A6D7912CB1F922-uuuuu-01-16','InChI=1S/C8H11N/c1-6-3-4-8(9)5-7(6)2/h3-5H,9H2,1-2H3','InChIKey=DOLQYFPDPKPQSS-UHFFFAOYSA-N','Cc1ccc(N)cc1C',NULL),
	(6882,0,0,'6282-82-2','Consistent with Molecular Formula','C8H13ClO2',176.6425,NULL,'DC682CEDC23399CA-FICuS-01-8B','DC682CEDC23399CA-FICTS-01-6A','DC682CEDC23399CA-uuuuu-01-3A','InChI=1S/C8H13ClO2/c9-6-5-8(10)11-7-3-1-2-4-7/h7H,1-6H2','InChIKey=QNRAOHYANRENQI-UHFFFAOYSA-N','O=C(CCCl)OC1CCCC1',NULL),
	(6883,1,0,'6282-83-3','Consistent with Molecular Formula','C8H13ClO2',176.6425,NULL,'B2F05C187593CD0D-FICuS-01-65','B2F05C187593CD0D-FICTS-01-44','B2F05C187593CD0D-uuuuu-01-14','InChI=1S/C8H13ClO2/c1-6(9)8(10)11-7-4-2-3-5-7/h6-7H,2-5H2,1H3','InChIKey=LCXXLOZGUULZCV-UHFFFAOYSA-N','CC(Cl)C(=O)OC1CCCC1','1'),
	(6884,0,0,'6282-84-4','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'2D0315ED4481C43C-FICuS-01-4D','2D0315ED4481C43C-FICTS-01-2C','2D0315ED4481C43C-uuuuu-01-FC','InChI=1S/C8H17NO/c1-5-6-7(10)9-8(2,3)4/h5-6H2,1-4H3,(H,9,10)','InChIKey=CABJJNMRUWQXNR-UHFFFAOYSA-N','CCCC(=O)NC(C)(C)C',NULL),
	(6885,0,0,'6282-85-5','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'4E974375F56767B5-FICuS-01-4F','4E974375F56767B5-FICTS-01-2E','4E974375F56767B5-uuuuu-01-FE','InChI=1S/C8H17NO/c1-4-5-6-9-8(10)7(2)3/h7H,4-6H2,1-3H3,(H,9,10)','InChIKey=GZAROOOHRGKEPC-UHFFFAOYSA-N','CCCCNC(=O)C(C)C',NULL),
	(6886,1,0,'6282-86-6','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'614501EBA2B13169-FICuS-01-38','614501EBA2B13169-FICTS-01-17','614501EBA2B13169-uuuuu-01-E7','InChI=1S/C8H17NO/c1-5-7(4)9-8(10)6(2)3/h6-7H,5H2,1-4H3,(H,9,10)','InChIKey=UYGVTFVGFQHCDZ-UHFFFAOYSA-N','CCC(C)NC(=O)C(C)C','1'),
	(6887,0,0,'6282-87-7','Consistent with Molecular Formula','C9H11ClO',170.6383,NULL,'F0B97D11FD2046E4-FICuS-01-64','F0B97D11FD2046E4-FICTS-01-43','F0B97D11FD2046E4-uuuuu-01-13','InChI=1S/C9H11ClO/c10-9-6-2-1-4-8(9)5-3-7-11/h1-2,4,6,11H,3,5,7H2','InChIKey=RROVHEOLZYPASG-UHFFFAOYSA-N','OCCCc1ccccc1Cl',NULL),
	(6888,0,0,'6282-88-8','Consistent with Molecular Formula','C9H11ClO',170.6383,NULL,'06C7238F8BEE5832-FICuS-01-60','06C7238F8BEE5832-FICTS-01-3F','06C7238F8BEE5832-uuuuu-01-0F','InChI=1S/C9H11ClO/c10-9-5-3-8(4-6-9)2-1-7-11/h3-6,11H,1-2,7H2','InChIKey=ZHBIWFGGIKFSHZ-UHFFFAOYSA-N','OCCCc1ccc(Cl)cc1',NULL),
	(6889,0,0,'119-63-1','Consistent with Molecular Formula','C9H12N2O',164.2066,'p-Amino-N-methylacetanilide\n4\'-Amino-N-methylacetanilide\np-Amino-N-acetyl-N-methylaniline\nAcetamide, N-(4-aminophenyl)-N-methyl-\nAcetanilide, 4\'-amino-N-methyl-','C314EC355B16D74C-FICuS-01-62','C314EC355B16D74C-FICTS-01-41','C314EC355B16D74C-uuuuu-01-11','InChI=1S/C9H12N2O/c1-7(12)11(2)9-5-3-8(10)4-6-9/h3-6H,10H2,1-2H3','InChIKey=QFELUFGHFLYZEZ-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(N)cc1',NULL),
	(6890,0,0,'6282-90-2','Consistent with Molecular Formula','C9H15NO4',201.2218,NULL,'C1EF14335531DFAF-FICuS-01-70','C1EF14335531DFAF-FICTS-01-4F','C1EF14335531DFAF-uuuuu-01-1F','InChI=1S/C9H15NO4/c1-8(10(11)12)6-13-9(14-7-8)4-2-3-5-9/h2-7H2,1H3','InChIKey=IUTLIUPPLQVAMX-UHFFFAOYSA-N','CC1([N+](=O)[O-])COC2(CCCC2)OC1',NULL),
	(6891,0,0,'6282-91-3','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'1BB9B9013897D5AC-FICuS-01-69','1BB9B9013897D5AC-FICTS-01-48','1BB9B9013897D5AC-uuuuu-01-18','InChI=1S/C9H19NO2/c1-4-9(11)10-6-5-7-12-8(2)3/h8H,4-7H2,1-3H3,(H,10,11)','InChIKey=IPFWLYJZTYYCPN-UHFFFAOYSA-N','CCC(=O)NCCCOC(C)C',NULL),
	(6892,0,0,'130-23-4','Consistent with Molecular Formula','C10H9NO7S2',319.3036,'K acid\n1,7-Naphthalenedisulfonic acid, 4-amino-5-hydroxy-\n1,7-Naphthalenedisulfonic acid, 4-amino-5-hydroxy-','C45F44BB0A822145-FICuS-01-4C','C45F44BB0A822145-FICTS-01-2B','C45F44BB0A822145-uuuuu-01-FB','InChI=1S/C10H9NO7S2/c11-7-1-2-9(20(16,17)18)6-3-5(19(13,14)15)4-8(12)10(6)7/h1-4,12H,11H2,(H,13,14,15)(H,16,17,18)','InChIKey=ZUQOBHTUMCEQBG-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)c2cc(S(=O)(=O)O)cc(O)c12',NULL),
	(6893,0,0,'82-47-3','Consistent with Molecular Formula','C10H9NO7S2',319.3036,'SS Acid\nChicago acid\n4-Amino-5-hydroxy-1,3-naphthalenedisulfonic acid\n1,3-Naphthalenedisulfonic acid, 4-amino-5-hydroxy-\n1,3-Naphthalenedisulfonic acid, 4-amino-5-hydroxy-','24B69C29107CB6BD-FICuS-01-65','24B69C29107CB6BD-FICTS-01-44','24B69C29107CB6BD-uuuuu-01-14','InChI=1S/C10H9NO7S2/c11-10-8(20(16,17)18)4-7(19(13,14)15)5-2-1-3-6(12)9(5)10/h1-4,12H,11H2,(H,13,14,15)(H,16,17,18)','InChIKey=ZFRBZRZEKIOGQI-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc(S(=O)(=O)O)c2cccc(O)c12',NULL),
	(6894,0,0,'6256-31-1','Consistent with Molecular Formula','C10H13ClO',184.6651,'o-Chlorobenzyldimethylcarbinol\nPhenethyl alcohol, o-chloro-.alpha.,.alpha.-dimethyl-','D67D07375D4C77A6-FICuS-01-62','D67D07375D4C77A6-FICTS-01-41','D67D07375D4C77A6-uuuuu-01-11','InChI=1S/C10H13ClO/c1-10(2,12)7-8-5-3-4-6-9(8)11/h3-6,12H,7H2,1-2H3','InChIKey=VPCZPZMZROSBOP-UHFFFAOYSA-N','CC(C)(O)Cc1ccccc1Cl',NULL),
	(6895,0,0,'4406-41-1','Consistent with Molecular Formula','C10H13NO',163.2188,'isobutyranilide\nIsobutyric acid anilide\nWLN: 1Y1&1VMR\nPropanamide, 2-methyl-N-phenyl-\nIsobutyranilide','1FCA89D7B8EA676B-FICuS-01-93','1FCA89D7B8EA676B-FICTS-01-72','1FCA89D7B8EA676B-uuuuu-01-42','InChI=1S/C10H13NO/c1-8(2)10(12)11-9-6-4-3-5-7-9/h3-8H,1-2H3,(H,11,12)','InChIKey=WDRCPKDLZOQCFU-UHFFFAOYSA-N','CC(C)C(=O)Nc1ccccc1',NULL),
	(6896,0,0,'1126-78-9','Consistent with Molecular Formula','C10H15N',149.2352,'N-Butylaniline\nN-(n-Butyl)aniline\n4-(Phenylamino)butane\nWLN: 4MR\nBenzenamine, N-butyl-\nAniline, N-butyl-','0670C9793443FA0C-FICuS-01-48','0670C9793443FA0C-FICTS-01-27','0670C9793443FA0C-uuuuu-01-F7','InChI=1S/C10H15N/c1-2-3-9-11-10-7-5-4-6-8-10/h4-8,11H,2-3,9H2,1H3','InChIKey=VSHTWPWTCXQLQN-UHFFFAOYSA-N','CCCCNc1ccccc1',NULL),
	(6897,0,0,'6413-23-6','Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'0F1FBEEBCE13D04E-FICuS-01-9B','0F1FBEEBCE13D04E-FICTS-01-7A','0F1FBEEBCE13D04E-uuuuu-01-4A','InChI=1S/C10H17NO4/c1-9(11(12)13)7-14-10(15-8-9)5-3-2-4-6-10/h2-8H2,1H3','InChIKey=QZSNNLGSVONIEG-UHFFFAOYSA-N','CC1([N+](=O)[O-])COC2(CCCCC2)OC1',NULL),
	(6898,3,0,'6282-95-7','Consistent with Molecular Formula','C10H19ClO2',206.7119,NULL,'045A39618981FE3B-FICuS-01-4E','045A39618981FE3B-FICTS-01-2D','045A39618981FE3B-uuuuu-01-FD','InChI=1S/C10H19ClO2/c1-3-5-9-8(4-2)7-12-10(6-11)13-9/h8-10H,3-7H2,1-2H3','InChIKey=OQXUFCOWGBRGRD-UHFFFAOYSA-N','CCCC1OC(CCl)OCC1CC','1'),
	(6899,0,0,'6282-96-8','Consistent with Molecular Formula','C10H19NO',169.2662,'Isobutyramide, N-cyclohexyl-\nPropanamide, N-cyclohexyl-2-methyl-','8D25155454E67501-FICuS-01-2A','8D25155454E67501-FICTS-01-09','8D25155454E67501-uuuuu-01-D9','InChI=1S/C10H19NO/c1-8(2)10(12)11-9-6-4-3-5-7-9/h8-9H,3-7H2,1-2H3,(H,11,12)','InChIKey=NPFIXJIFUHTLRP-UHFFFAOYSA-N','CC(C)C(=O)NC1CCCCC1',NULL),
	(6900,0,0,'6282-97-9','Consistent with Molecular Formula','C10H21NO',171.282,'N,N-Diethylhexanamide\nCaproic acid diethylamide\nHexanamide, N,N-diethyl-\nHexanamide, N,N-diethyl-\nR 31','13C5518F1A80D27A-FICuS-01-4F','13C5518F1A80D27A-FICTS-01-2E','13C5518F1A80D27A-uuuuu-01-FE','InChI=1S/C10H21NO/c1-4-7-8-9-10(12)11(5-2)6-3/h4-9H2,1-3H3','InChIKey=ZZTJARSULYQEHS-UHFFFAOYSA-N','CCCCCC(=O)N(CC)CC',NULL),
	(6901,0,0,'6282-98-0','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'B1E4CF1A13C823FC-FICuS-01-7B','B1E4CF1A13C823FC-FICTS-01-5A','B1E4CF1A13C823FC-uuuuu-01-2A','InChI=1S/C10H21NO/c1-7(2)10(12)11(8(3)4)9(5)6/h7-9H,1-6H3','InChIKey=QBBRHCGHMJKLIR-UHFFFAOYSA-N','CC(C)C(=O)N(C(C)C)C(C)C',NULL),
	(6902,0,0,'6282-99-1','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'774BD2AEB133D94F-FICuS-01-77','774BD2AEB133D94F-FICTS-01-56','774BD2AEB133D94F-uuuuu-01-26','InChI=1S/C10H21NO/c1-5-7-11(8-6-2)10(12)9(3)4/h9H,5-8H2,1-4H3','InChIKey=XYEFHKQZJINXJE-UHFFFAOYSA-N','CCCN(CCC)C(=O)C(C)C',NULL),
	(6903,0,0,'6283-00-7','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'DB6058E8D7B7B569-FICuS-01-77','DB6058E8D7B7B569-FICTS-01-56','DB6058E8D7B7B569-uuuuu-01-26','InChI=1S/C10H21NO2/c1-3-4-5-7-10(12)11-8-6-9-13-2/h3-9H2,1-2H3,(H,11,12)','InChIKey=YWLLMTOOSQFUDB-UHFFFAOYSA-N','CCCCCC(=O)NCCCOC',NULL),
	(6904,0,0,'62058-70-2','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'08D99C16D53A92F9-FICuS-01-66','08D99C16D53A92F9-FICTS-01-45','08D99C16D53A92F9-uuuuu-01-15','InChI=1S/C11H13BrO2/c12-8-6-11(13)14-9-7-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=XZHYMUNXNFYDGO-UHFFFAOYSA-N','O=C(CCBr)OCCc1ccccc1',NULL),
	(6905,2,0,'6283-01-8','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'E9BABC93CD3E6CF3-FICuS-01-AA','E9BABC93CD3E6CF3-FICTS-01-89','E9BABC93CD3E6CF3-uuuuu-01-59','InChI=1S/C11H13ClO2/c1-8-6-7-13-11(14-8)9-4-2-3-5-10(9)12/h2-5,8,11H,6-7H2,1H3','InChIKey=USKYEEVEVFTSJB-UHFFFAOYSA-N','CC1CCOC(c2ccccc2Cl)O1','1'),
	(6906,1,0,'1742-50-3','Consistent with Molecular Formula','C11H15ClO',198.6919,NULL,'CECE689D191E3D5F-FICuS-01-94','CECE689D191E3D5F-FICTS-01-73','CECE689D191E3D5F-uuuuu-01-43','InChI=1S/C11H15ClO/c1-3-11(2,13)8-9-4-6-10(12)7-5-9/h4-7,13H,3,8H2,1-2H3','InChIKey=PFSPKYBBEPZMAL-UHFFFAOYSA-N','CCC(C)(O)Cc1ccc(Cl)cc1','1'),
	(6907,1,0,'6283-03-0','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'074F2A8C0DA60860-FICuS-01-4F','074F2A8C0DA60860-FICTS-01-2E','074F2A8C0DA60860-uuuuu-01-FE','InChI=1S/C11H15NO/c1-3-11(13)12-9(2)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3,(H,12,13)','InChIKey=QWPVLMCETGYBKC-UHFFFAOYSA-N','CCC(=O)NC(C)c1ccccc1','1'),
	(6908,0,0,'6283-04-1','Consistent with Molecular Formula','C11H15NO',177.2456,'N-Phenethylpropionamide\nPropionamide, N-phenethyl-\nWLN: 2VM2R\nPropanamide, N-(2-phenylethyl)-','8ADE7019ED0174BD-FICuS-01-75','8ADE7019ED0174BD-FICTS-01-54','8ADE7019ED0174BD-uuuuu-01-24','InChI=1S/C11H15NO/c1-2-11(13)12-9-8-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H,12,13)','InChIKey=IABUULYQQIHCIL-UHFFFAOYSA-N','CCC(=O)NCCc1ccccc1',NULL),
	(6909,0,0,'4774-58-7','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'77B969B0C16604B4-FICuS-01-4B','77B969B0C16604B4-FICTS-01-2A','77B969B0C16604B4-uuuuu-01-FA','InChI=1S/C11H15NO/c1-9(2)11(13)12-8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,12,13)','InChIKey=QHQKYJAIOSKSFL-UHFFFAOYSA-N','CC(C)C(=O)NCc1ccccc1',NULL),
	(6910,0,0,'2049-92-5','Consistent with Molecular Formula','C11H17N',163.262,'p-tert-Amylaniline\nBenzenamine, 4-(1,1-dimethylpropyl)-','1A89D094AC91700E-FICuS-01-55','1A89D094AC91700E-FICTS-01-34','1A89D094AC91700E-uuuuu-01-04','InChI=1S/C11H17N/c1-4-11(2,3)9-5-7-10(12)8-6-9/h5-8H,4,12H2,1-3H3','InChIKey=RQUPXQYTWVIBIV-UHFFFAOYSA-N','CCC(C)(C)c1ccc(N)cc1',NULL),
	(6911,2,0,'6283-06-3','Consistent with Molecular Formula','C11H21NO4',231.2912,NULL,'430B482D2FD85953-FICuS-01-4C','430B482D2FD85953-FICTS-01-2B','430B482D2FD85953-uuuuu-01-FB','InChI=1S/C11H21NO4/c1-3-4-5-6-7-10-15-8-11(2,9-16-10)12(13)14/h10H,3-9H2,1-2H3','InChIKey=CILVWTFYDIFKLI-UHFFFAOYSA-N','CCCCCCC1OCC(C)([N+](=O)[O-])CO1','1'),
	(6912,0,0,'6283-07-4','Consistent with Molecular Formula','C12H12Cl2O2',259.1316,NULL,'7EFBAB9BB88DBD10-FICuS-01-A6','7EFBAB9BB88DBD10-FICTS-01-85','7EFBAB9BB88DBD10-uuuuu-01-55','InChI=1S/C12H12Cl2O2/c13-8-5-6-10(11(14)7-8)12(15)16-9-3-1-2-4-9/h5-7,9H,1-4H2','InChIKey=YIYAZKFHEPQVTL-UHFFFAOYSA-N','O=C(OC1CCCC1)c1ccc(Cl)cc1Cl',NULL),
	(6913,0,0,'101-13-3','Consistent with Molecular Formula','C12H12N4O',228.253,'Azoxyaniline\n3,3\'-Azoxydianiline\nm,m\'-Azoxybisaniline\n3,3\'-Diaminoazoxybenzene\nAzoxybenzene, 3,3\'-diamino-\nBenzenamine, 3,3\'-azoxybis-\nAniline, 3,3\'-azoxydi-','C87F94352D0C8504-FICuS-01-4E','C87F94352D0C8504-FICTS-01-2D','C87F94352D0C8504-uuuuu-01-FD','InChI=1S/C12H12N4O/c13-9-3-1-5-11(7-9)15-16(17)12-6-2-4-10(14)8-12/h1-8H,13-14H2','InChIKey=DJGYNCWNFYWANE-UHFFFAOYSA-N','Nc1cccc(/N=[N+](\\[O-])c2cccc(N)c2)c1',NULL),
	(6914,0,0,NULL,'Consistent with Molecular Formula','C12H13ClO2',224.6865,NULL,'1CC467E688B6C16D-FICuS-01-70','1CC467E688B6C16D-FICTS-01-4F','1CC467E688B6C16D-uuuuu-01-1F','InChI=1S/C12H13ClO2/c13-11-8-4-3-7-10(11)12(14)15-9-5-1-2-6-9/h3-4,7-9H,1-2,5-6H2','InChIKey=KKOIWSPYLRKNBX-UHFFFAOYSA-N','O=C(OC1CCCC1)c1ccccc1Cl',NULL),
	(6915,2,0,'5421-54-5','Consistent with Molecular Formula','C12H13ClO4',256.6853,NULL,'FCEDE457372FFE21-FICuS-01-8E','FCEDE457372FFE21-FICTS-01-6D','FCEDE457372FFE21-uuuuu-01-3D','InChI=1S/C12H13ClO4/c1-8(14)15-6-11-7-16-12(17-11)9-2-4-10(13)5-3-9/h2-5,11-12H,6-7H2,1H3','InChIKey=XBHHZSYFMFXZAZ-UHFFFAOYSA-N','CC(=O)OCC1COC(c2ccc(Cl)cc2)O1','1'),
	(6916,2,0,'6283-08-5','Consistent with Molecular Formula','C12H14ClNO4',271.6999,NULL,'35767C373AE94E3A-FICuS-01-5F','35767C373AE94E3A-FICTS-01-3E','35767C373AE94E3A-uuuuu-01-0E','InChI=1S/C12H14ClNO4/c1-2-12(14(15)16)7-17-11(18-8-12)9-3-5-10(13)6-4-9/h3-6,11H,2,7-8H2,1H3','InChIKey=MLSLRMYNJPZXLF-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC(c2ccc(Cl)cc2)OC1','1'),
	(6917,3,0,'6283-09-6','Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'CAE7E5C35EE85FDA-FICuS-01-AE','CAE7E5C35EE85FDA-FICTS-01-8D','CAE7E5C35EE85FDA-uuuuu-01-5D','InChI=1S/C12H15ClO2/c1-8-7-9(2)15-12(14-8)10-5-3-4-6-11(10)13/h3-6,8-9,12H,7H2,1-2H3','InChIKey=BUOXYIYFTWLYGY-UHFFFAOYSA-N','CC1CC(C)OC(c2ccccc2Cl)O1','1'),
	(6918,0,0,'6283-10-9','Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'918452E708995C8A-FICuS-01-4B','918452E708995C8A-FICTS-01-2A','918452E708995C8A-uuuuu-01-FA','InChI=1S/C12H15ClO2/c1-12(2)7-14-11(15-8-12)9-3-5-10(13)6-4-9/h3-6,11H,7-8H2,1-2H3','InChIKey=LYFASGHSQCWAFH-UHFFFAOYSA-N','CC1(C)COC(c2ccc(Cl)cc2)OC1',NULL),
	(6919,2,0,'4064-92-0','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'3B24AB1A2BD87F82-FICuS-01-6E','3B24AB1A2BD87F82-FICTS-01-4D','3B24AB1A2BD87F82-uuuuu-01-1D','InChI=1S/C12H15NO4/c1-2-12(13(14)15)8-16-11(17-9-12)10-6-4-3-5-7-10/h3-7,11H,2,8-9H2,1H3','InChIKey=PJXSDTMXNJMFJD-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC(c2ccccc2)OC1','1'),
	(6920,2,0,'6283-12-1','Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'35D6DEFF998CDEE7-FICuS-01-B0','35D6DEFF998CDEE7-FICTS-01-8F','35D6DEFF998CDEE7-uuuuu-01-5F','InChI=1S/C12H15NO5/c1-12(13(14)15)7-17-11(18-8-12)9-3-5-10(16-2)6-4-9/h3-6,11H,7-8H2,1-2H3','InChIKey=KTGFJAZDMQICIX-UHFFFAOYSA-N','COc1ccc(C2OCC(C)([N+](=O)[O-])CO2)cc1','1'),
	(6921,0,0,'6283-13-2','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'F0453E764F038933-FICuS-01-3F','F0453E764F038933-FICTS-01-1E','F0453E764F038933-uuuuu-01-EE','InChI=1S/C12H17NO/c1-2-6-12(14)13-10-9-11-7-4-3-5-8-11/h3-5,7-8H,2,6,9-10H2,1H3,(H,13,14)','InChIKey=ZIOZMZMOOGVIFG-UHFFFAOYSA-N','CCCC(=O)NCCc1ccccc1',NULL),
	(6922,0,0,'4133-92-0','Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'6533D34F744351B9-FICuS-01-3C','6533D34F744351B9-FICTS-01-1B','6533D34F744351B9-uuuuu-01-EB','InChI=1S/C12H18N2O/c1-2-3-5-10-12(15)14-13-11-8-6-4-7-9-11/h4,6-9,13H,2-3,5,10H2,1H3,(H,14,15)','InChIKey=JNYDNDYQMLMORH-UHFFFAOYSA-N','CCCCCC(=O)NNc1ccccc1',NULL),
	(6923,2,0,'6283-14-3','Consistent with Molecular Formula','C12H23N',181.3204,'[Bicyclohexyl]-2-amine\n[1,1\'-Bicyclohexyl]-2-amine','7736B411000D81A1-FICuS-01-25','7736B411000D81A1-FICTS-01-04','7736B411000D81A1-uuuuu-01-D4','InChI=1S/C12H23N/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h10-12H,1-9,13H2','InChIKey=KEHCTKVZDAEDPP-UHFFFAOYSA-N','NC1CCCCC1C1CCCCC1','1'),
	(6924,2,0,'6283-15-4','Consistent with Molecular Formula','C12H23NO4',245.318,NULL,'5767AA0469156D06-FICuS-01-3B','5767AA0469156D06-FICTS-01-1A','5767AA0469156D06-uuuuu-01-EA','InChI=1S/C12H23NO4/c1-3-5-6-7-8-11-16-9-12(4-2,10-17-11)13(14)15/h11H,3-10H2,1-2H3','InChIKey=ATYJGCJJUXGZTR-UHFFFAOYSA-N','CCCCCCC1OCC(CC)([N+](=O)[O-])CO1','1'),
	(6925,0,0,'5421-56-7','Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'C0008F4359B79E70-FICuS-01-4B','C0008F4359B79E70-FICTS-01-2A','C0008F4359B79E70-uuuuu-01-FA','InChI=1S/C12H25NO/c1-4-7-8-9-12(14)13(10-5-2)11-6-3/h4-11H2,1-3H3','InChIKey=ISWSEUIDZKIKIV-UHFFFAOYSA-N','CCCCCC(=O)N(CCC)CCC',NULL),
	(6926,0,0,'5421-57-8','Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'6E97730A5D9A4CC4-FICuS-01-6E','6E97730A5D9A4CC4-FICTS-01-4D','6E97730A5D9A4CC4-uuuuu-01-1D','InChI=1S/C12H25NO/c1-4-5-6-7-8-9-10-13-12(14)11(2)3/h11H,4-10H2,1-3H3,(H,13,14)','InChIKey=WHFDDNBWVNJXEO-UHFFFAOYSA-N','CCCCCCCCNC(=O)C(C)C',NULL),
	(6927,0,0,'614-31-3','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'DFDD6D2AE887C1B2-FICuS-01-9A','DFDD6D2AE887C1B2-FICTS-01-79','DFDD6D2AE887C1B2-uuuuu-01-49','InChI=1S/C13H14N2/c14-15(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10H,11,14H2','InChIKey=SQMOOVFBFVTTGF-UHFFFAOYSA-N','NN(Cc1ccccc1)c1ccccc1',NULL),
	(6928,2,1,'6283-95-0','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'93F381A720B4BF0C-FICuS-01-60','93F381A720B4BF0C-FICTS-01-3F','93F381A720B4BF0C-uuuuu-01-0F','InChI=1S/C13H15NO4/c1-13(14(15)16)9-17-12(18-10-13)8-7-11-5-3-2-4-6-11/h2-8,12H,9-10H2,1H3','InChIKey=VIYFVENSVVXDKK-UHFFFAOYSA-N','CC1([N+](=O)[O-])COC(/C=C/c2ccccc2)OC1','1'),
	(6929,2,0,'6283-96-1','Consistent with Molecular Formula','C13H17NO5',267.281,NULL,'66C2C20C0F9E0E52-FICuS-01-60','66C2C20C0F9E0E52-FICTS-01-3F','66C2C20C0F9E0E52-uuuuu-01-0F','InChI=1S/C13H17NO5/c1-3-13(14(15)16)8-18-12(19-9-13)10-4-6-11(17-2)7-5-10/h4-7,12H,3,8-9H2,1-2H3','InChIKey=MVQYOJJHJXRIRC-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC(c2ccc(OC)cc2)OC1','1'),
	(6930,1,0,'6283-97-2','Consistent with Molecular Formula','C13H19ClO',226.7455,NULL,'2CA79489AAD696EA-FICuS-01-83','2CA79489AAD696EA-FICTS-01-62','2CA79489AAD696EA-uuuuu-01-32','InChI=1S/C13H19ClO/c1-10(2)8-13(3,15)9-11-6-4-5-7-12(11)14/h4-7,10,15H,8-9H2,1-3H3','InChIKey=VQXOHFQEUMTKKW-UHFFFAOYSA-N','CC(C)CC(C)(O)Cc1ccccc1Cl','1'),
	(6931,0,0,'6283-98-3','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'F688E3355A646C8B-FICuS-01-66','F688E3355A646C8B-FICTS-01-45','F688E3355A646C8B-uuuuu-01-15','InChI=1S/C13H19NO/c1-2-3-5-10-13(15)14-11-12-8-6-4-7-9-12/h4,6-9H,2-3,5,10-11H2,1H3,(H,14,15)','InChIKey=ODWJLEVLUVELOR-UHFFFAOYSA-N','CCCCCC(=O)NCc1ccccc1',NULL),
	(6932,0,0,'6283-99-4','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'A538A73F1B42B0B1-FICuS-01-57','A538A73F1B42B0B1-FICTS-01-36','A538A73F1B42B0B1-uuuuu-01-06','InChI=1S/C13H19NO2/c1-3-5-10-14-13(15)11-6-8-12(9-7-11)16-4-2/h6-9H,3-5,10H2,1-2H3,(H,14,15)','InChIKey=RNHJLBPPHPMRHT-UHFFFAOYSA-N','CCCCNC(=O)c1ccc(OCC)cc1',NULL),
	(6933,0,0,'6284-00-0','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'548E8C7B46281D0F-FICuS-01-60','548E8C7B46281D0F-FICTS-01-3F','548E8C7B46281D0F-uuuuu-01-0F','InChI=1S/C13H19NO2/c1-4-16-12-7-5-11(6-8-12)13(15)14-9-10(2)3/h5-8,10H,4,9H2,1-3H3,(H,14,15)','InChIKey=CPABGRYUYDOHDX-UHFFFAOYSA-N','CCOc1ccc(C(=O)NCC(C)C)cc1',NULL),
	(6934,0,0,'3688-82-2','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'87F8E7B78EE64E32-FICuS-01-7F','87F8E7B78EE64E32-FICTS-01-5E','87F8E7B78EE64E32-uuuuu-01-2E','InChI=1S/C13H19NO2/c1-4-14(5-2)13(15)11-9-7-8-10-12(11)16-6-3/h7-10H,4-6H2,1-3H3','InChIKey=LEBSHMYVTNMJNP-UHFFFAOYSA-N','CCOc1ccccc1C(=O)N(CC)CC',NULL),
	(6935,2,1,'6284-01-1','Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'F0209FC240BE4A25-FICuS-01-5A','F0209FC240BE4A25-FICTS-01-39','F0209FC240BE4A25-uuuuu-01-09','InChI=1S/C14H17NO4/c1-2-14(15(16)17)10-18-13(19-11-14)9-8-12-6-4-3-5-7-12/h3-9,13H,2,10-11H2,1H3','InChIKey=GZENYKNCSAGOFE-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC(/C=C/c2ccccc2)OC1','1'),
	(6936,1,0,'6284-02-2','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'854605D5403B6A41-FICuS-01-31','854605D5403B6A41-FICTS-01-10','854605D5403B6A41-uuuuu-01-E0','InChI=1S/C14H21NO2/c1-4-6-11(3)15-14(16)12-7-9-13(10-8-12)17-5-2/h7-11H,4-6H2,1-3H3,(H,15,16)','InChIKey=LUADNZBFAGDOJR-UHFFFAOYSA-N','CCCC(C)NC(=O)c1ccc(OCC)cc1','1'),
	(6937,0,0,NULL,'Consistent with Molecular Formula','C14H25ClO2',260.8033,NULL,'C6209D7B9F5AE1E3-FICuS-01-7B','C6209D7B9F5AE1E3-FICTS-01-5A','C6209D7B9F5AE1E3-uuuuu-01-2A','InChI=1S/C14H25ClO2/c15-11-12-17-14(16)10-6-2-5-9-13-7-3-1-4-8-13/h13H,1-12H2','InChIKey=FRFMIJOCEVPMEY-UHFFFAOYSA-N','O=C(CCCCCC1CCCCC1)OCCCl',NULL),
	(6938,2,0,'6284-03-3','Consistent with Molecular Formula','C14H27NO4',273.3716,NULL,'67429180314FCE78-FICuS-01-41','67429180314FCE78-FICTS-01-20','67429180314FCE78-uuuuu-01-F0','InChI=1S/C14H27NO4/c1-3-4-5-6-7-8-9-10-13-18-11-14(2,12-19-13)15(16)17/h13H,3-12H2,1-2H3','InChIKey=CJWLFEFZUASAAL-UHFFFAOYSA-N','CCCCCCCCCC1OCC(C)([N+](=O)[O-])CO1','1'),
	(6939,0,0,'6284-04-4','Consistent with Molecular Formula','C14H29NO',227.3892,NULL,'8AB6A4DDCCD70FCC-FICuS-01-B2','8AB6A4DDCCD70FCC-FICTS-01-91','8AB6A4DDCCD70FCC-uuuuu-01-61','InChI=1S/C14H29NO/c1-5-7-9-11-15(12-10-8-6-2)14(16)13(3)4/h13H,5-12H2,1-4H3','InChIKey=MDOXVKPJBKXAFA-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)C(C)C',NULL),
	(6940,0,0,NULL,'Consistent with Molecular Formula','C15H14BrNO2',320.1851,'Benzanilide, 4\'-bromo-2-ethoxy-\nBenzamide, N-(4-bromophenyl)-2-ethoxy-','09A771A34DF2872A-FICuS-01-56','09A771A34DF2872A-FICTS-01-35','09A771A34DF2872A-uuuuu-01-05','InChI=1S/C15H14BrNO2/c1-2-19-14-6-4-3-5-13(14)15(18)17-12-9-7-11(16)8-10-12/h3-10H,2H2,1H3,(H,17,18)','InChIKey=YPIJEEBSARUKGN-UHFFFAOYSA-N','CCOc1ccccc1C(=O)Nc1ccc(Br)cc1',NULL),
	(6941,3,0,'6413-60-1','Consistent with Molecular Formula','C15H21ClO2',268.7827,NULL,'3C652BEE7D8558FE-FICuS-01-86','3C652BEE7D8558FE-FICTS-01-65','3C652BEE7D8558FE-uuuuu-01-35','InChI=1S/C15H21ClO2/c1-3-7-14-11(4-2)10-17-15(18-14)12-8-5-6-9-13(12)16/h5-6,8-9,11,14-15H,3-4,7,10H2,1-2H3','InChIKey=QBKDHQVXDAMYNM-UHFFFAOYSA-N','CCCC1OC(c2ccccc2Cl)OCC1CC','1'),
	(6942,2,0,'6472-01-1','Consistent with Molecular Formula','C15H21ClO2',268.7827,NULL,'A1BAE1A02FD5F543-FICuS-01-76','A1BAE1A02FD5F543-FICTS-01-55','A1BAE1A02FD5F543-uuuuu-01-25','InChI=1S/C15H21ClO2/c1-10(2)13-15(3,4)9-17-14(18-13)11-7-5-6-8-12(11)16/h5-8,10,13-14H,9H2,1-4H3','InChIKey=HSNQKHLDFUPCMG-UHFFFAOYSA-N','CC(C)C1OC(c2ccccc2Cl)OCC1(C)C','1'),
	(6943,3,0,'6413-58-7','Consistent with Molecular Formula','C15H21ClO2',268.7827,NULL,'14C4859B1DF8EBF0-FICuS-01-7B','14C4859B1DF8EBF0-FICTS-01-5A','14C4859B1DF8EBF0-uuuuu-01-2A','InChI=1S/C15H21ClO2/c1-3-5-14-11(4-2)10-17-15(18-14)12-6-8-13(16)9-7-12/h6-9,11,14-15H,3-5,10H2,1-2H3','InChIKey=GLRCLHQXANUGSJ-UHFFFAOYSA-N','CCCC1OC(c2ccc(Cl)cc2)OCC1CC','1'),
	(6944,2,0,'6284-05-5','Consistent with Molecular Formula','C15H21ClO2',268.7827,NULL,'BE58851F955589B7-FICuS-01-61','BE58851F955589B7-FICTS-01-40','BE58851F955589B7-uuuuu-01-10','InChI=1S/C15H21ClO2/c1-10(2)13-15(3,4)9-17-14(18-13)11-5-7-12(16)8-6-11/h5-8,10,13-14H,9H2,1-4H3','InChIKey=AQKHFXIJJKEBTE-UHFFFAOYSA-N','CC(C)C1OC(c2ccc(Cl)cc2)OCC1(C)C','1'),
	(6945,2,0,'6284-06-6','Consistent with Molecular Formula','C15H29NO4',287.3984,NULL,'2457EEECCD927168-FICuS-01-73','2457EEECCD927168-FICTS-01-52','2457EEECCD927168-uuuuu-01-22','InChI=1S/C15H29NO4/c1-3-5-6-7-8-9-10-11-14-19-12-15(4-2,13-20-14)16(17)18/h14H,3-13H2,1-2H3','InChIKey=HOVGMSVDXREJEM-UHFFFAOYSA-N','CCCCCCCCCC1OCC(CC)([N+](=O)[O-])CO1','1'),
	(6946,0,0,'6284-07-7','Consistent with Molecular Formula','C16H27N',233.396,NULL,'EF837467BDCA7564-FICuS-01-75','EF837467BDCA7564-FICTS-01-54','EF837467BDCA7564-uuuuu-01-24','InChI=1S/C16H27N/c1-3-5-10-14-17(13-6-4-2)15-16-11-8-7-9-12-16/h7-9,11-12H,3-6,10,13-15H2,1-2H3','InChIKey=HCVAJNPFOLKUHG-UHFFFAOYSA-N','CCCCCN(CCCC)Cc1ccccc1',NULL),
	(6947,0,0,'6284-08-8','Consistent with Molecular Formula','C16H33NO',255.4428,NULL,'2B19B4993CB09ECE-FICuS-01-7B','2B19B4993CB09ECE-FICTS-01-5A','2B19B4993CB09ECE-uuuuu-01-2A','InChI=1S/C16H33NO/c1-3-5-7-8-9-10-11-12-13-14-16(18)17-15-6-4-2/h3-15H2,1-2H3,(H,17,18)','InChIKey=NTHVNXBUGUHNAH-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCCCC',NULL),
	(6948,0,0,'6284-09-9','Consistent with Molecular Formula','C18H21NO',267.37,'Propionamide, N,N-dibenzyl-2-methyl-\nWLN: 1Y1&VN1R&1R\nPropanamide, 2-methyl-N,N-bis(phenylmethyl)-','BD87A8B6658DE9E1-FICuS-01-88','BD87A8B6658DE9E1-FICTS-01-67','BD87A8B6658DE9E1-uuuuu-01-37','InChI=1S/C18H21NO/c1-15(2)18(20)19(13-16-9-5-3-6-10-16)14-17-11-7-4-8-12-17/h3-12,15H,13-14H2,1-2H3','InChIKey=SEXRCGYUTZHHOX-UHFFFAOYSA-N','CC(C)C(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(6949,0,0,'6284-10-2','Consistent with Molecular Formula','C23H23NO2',345.4402,NULL,'62F69CA8AFC91A11-FICuS-01-77','62F69CA8AFC91A11-FICTS-01-56','62F69CA8AFC91A11-uuuuu-01-26','InChI=1S/C23H23NO2/c1-2-26-22-16-10-9-15-21(22)23(25)24(17-19-11-5-3-6-12-19)18-20-13-7-4-8-14-20/h3-16H,2,17-18H2,1H3','InChIKey=HXTZKTKWAMMTDN-UHFFFAOYSA-N','CCOc1ccccc1C(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(6950,0,0,'50-71-5','Consistent with Molecular Formula','C4H2N2O4',142.0708,'ALLOXAN\nAlloxane\nAlloxan 7169\nMesoxalylurea\nUrea, mesoxalyl-\nMesoxalylcarbamide\nBarbituric acid, 5-oxo-\n2,4,5,6-Tetraoxohexahydropyrimidine\nWLN: T6MVMVVVJ\n2,4,5,6(1H,3H)-Pyrimidinetetrone\nAlloxan\n2,4,5,6-Pyrimidintetron','DAACA576FB43168E-FICuS-01-86','DAACA576FB43168E-FICTS-01-65','DAACA576FB43168E-uuuuu-01-35','InChI=1S/C4H2N2O4/c7-1-2(8)5-4(10)6-3(1)9/h(H2,5,6,8,9,10)','InChIKey=HIMXGTXNXJYFGB-UHFFFAOYSA-N','O=C1NC(=O)C(=O)C(=O)N1',NULL),
	(6951,0,0,'121-57-3','Consistent with Molecular Formula','C6H7NO3S',173.1862,'Sulphanilic acid\nAniline-4-sulfonic acid\nAniline-p-sulfonic acid\nAniline-p-sulphonic acid\n4-Aminobenzenesulfonic acid\np-Aminobenzenesulfonic acid\nBenzenesulfonic acid, 4-amino-\nSulfanilic acid','24FAB644DBA4D656-FICuS-01-74','24FAB644DBA4D656-FICTS-01-53','24FAB644DBA4D656-uuuuu-01-23','InChI=1S/C6H7NO3S/c7-5-1-3-6(4-2-5)11(8,9)10/h1-4H,7H2,(H,8,9,10)','InChIKey=HVBSAKJJOYLTQU-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)cc1',NULL),
	(6952,0,0,'330-95-0','Consistent with Molecular Formula','C19H18N6O6',426.3878,'Nicarb\nNicoxin\nNirazin\nNicrazin\nNicrazine\nNicarbazin\nNicarbazine\n4,4\'-Dinitrocarbanilide, 4,6-dimethyl-2-pyrimidinol\nUrea, N,N\'-bis(4-nitrophenyl)-, compd. with 4,6-dimethyl-2(1H)-pyrimidinone (1:1)\nCarbanilide, 4,4\'-dinitro-, compd. with 4,6-dimethyl-2-pyrimidinol (1:1)\nMK 75','D5C66569285FD82F-FICuS-01-6C','89ABFFB0BDF59E04-FICTS-01-7B','BFFD5E71B14DD277-uuuuu-01-39','InChI=1S/C13H10N4O5.C6H8N2O/c18-13(14-9-1-5-11(6-2-9)16(19)20)15-10-3-7-12(8-4-10)17(21)22;1-4-3-5(2)8-6(9)7-4/h1-8H,(H2,14,15,18);3H,1-2H3,(H,7,8,9)','InChIKey=UKHWDRMMMYWSFL-UHFFFAOYSA-N','Cc1cc(C)[nH]c(=O)n1.O=C(Nc1ccc([N+](=O)[O-])cc1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(6953,0,0,'5433-54-5','Consistent with Molecular Formula','C8H6F3NO4S',269.1949,NULL,'A892928D2990A927-FICuS-01-49','A892928D2990A927-FICTS-01-28','A892928D2990A927-uuuuu-01-F8','InChI=1S/C8H6F3NO4S/c9-8(10,11)17(15,16)12-6-3-1-5(2-4-6)7(13)14/h1-4,12H,(H,13,14)','InChIKey=KSDPKHIFHRHXGJ-UHFFFAOYSA-N','O=C(O)c1ccc(NS(=O)(=O)C(F)(F)F)cc1',NULL),
	(6954,0,0,'6284-12-4','Consistent with Molecular Formula','C9H14N2',150.223,NULL,'2331EBE34894D3EB-FICuS-01-66','2331EBE34894D3EB-FICTS-01-45','2331EBE34894D3EB-uuuuu-01-15','InChI=1S/C9H14N2/c1-8(2)5-11(7-10)6-9(3)4/h1,3,5-6H2,2,4H3','InChIKey=POUGGPUFFIIKHC-UHFFFAOYSA-N','C=C(C)CN(C#N)CC(=C)C',NULL),
	(6955,1,0,'6284-13-5','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'2BB705D88016FAB2-FICuS-01-5F','2BB705D88016FAB2-FICTS-01-3E','2BB705D88016FAB2-uuuuu-01-0E','InChI=1S/C9H15NO/c1-2-4-9(3-1)10-5-7-11-8-6-10/h1,3,9H,2,4-8H2','InChIKey=WOSAZVLZARYJIY-UHFFFAOYSA-N','C1=CC(N2CCOCC2)CC1','1'),
	(6956,1,0,'497-30-3','Inconsistent with Molecular Formula - Could not find formula fragment for C9H16N3O2S+ in C9H15N3O2S','C9H16N3O2S',230.3043,'Thioeine\nThiasine\nThioneine\nl-Thioneine\nSympectothion\nErgothioneine\nTHIONEINE (D)\nL-Ergothioneine\nThiolhistidine-betaine\nHistidine, 2-mercapto-, trimethylbetaine\nHistidine, 2-mercapto-N,N-dimethyl-, betaine\nAmmonium, [1-carboxy-2-(2-thioxo-4-imidazolin-4-yl)ethyl]trimethyl-, hydroxide, inner salt\n1H-Imidazole-4-ethanaminium, .alpha.-carboxy-2,3-dihydro-N,N,N-trimethyl-2-thioxo-, hydroxide, inner salt, (S)-\nAmmonium, [1-carboxy-2-(2-mercaptoimidazol-4-yl)ethyl]trimethyl-, hydroxide, inner salt, L-(+)-','A3B559C9FEF40080-FICuS-01-69','55189DBC6468ACCD-FICTS-01-5E','A3B559C9FEF40080-uuuuu-01-18','InChI=1S/C9H15N3O2S/c1-12(2,3)7(8(13)14)4-6-5-10-9(15)11-6/h5,7H,4H2,1-3H3,(H2-,10,11,13,14,15)/p+1','InChIKey=SSISHJJTAXXQAX-UHFFFAOYSA-O','C[N+](C)(C)C(Cc1c[nH]c(=S)[nH]1)C(=O)O','1'),
	(6957,1,0,'6284-14-6','Consistent with Molecular Formula','C10H13NO',163.2188,'Acetamide, N-(1-phenylethyl)-\nAcetamide, N-(.alpha.-methylbenzyl)-','FC306190479A610E-FICuS-01-44','FC306190479A610E-FICTS-01-23','FC306190479A610E-uuuuu-01-F3','InChI=1S/C10H13NO/c1-8(11-9(2)12)10-6-4-3-5-7-10/h3-8H,1-2H3,(H,11,12)','InChIKey=PAVMRYVMZLANOQ-UHFFFAOYSA-N','CC(=O)NC(C)c1ccccc1','1'),
	(6958,0,0,'877-95-2','Consistent with Molecular Formula','C10H13NO',163.2188,'N-Phenethylacetamide\nN-(2-Phenylethyl)acetamide\nAcetamide, N-(2-phenylethyl)-\nAcetamide, N-phenethyl-','C6780A85187EAAEC-FICuS-01-7C','C6780A85187EAAEC-FICTS-01-5B','C6780A85187EAAEC-uuuuu-01-2B','InChI=1S/C10H13NO/c1-9(12)11-8-7-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,11,12)','InChIKey=MODKMHXGCGKTLE-UHFFFAOYSA-N','CC(=O)NCCc1ccccc1',NULL),
	(6959,2,0,'7401-30-1','Consistent with Molecular Formula','C11H12ClNO4',257.6731,'5-Nitro-5-methyl-2-(p-chlorophenyl)-1,3-dioxane\n1,3-Dioxane, 2-(p-chlorophenyl)-5-methyl-5-nitro-\nm-Dioxane, 2-(p-chlorophenyl)-5-methyl-5-nitro-','A9813BD440AD5285-FICuS-01-54','A9813BD440AD5285-FICTS-01-33','A9813BD440AD5285-uuuuu-01-03','InChI=1S/C11H12ClNO4/c1-11(13(14)15)6-16-10(17-7-11)8-2-4-9(12)5-3-8/h2-5,10H,6-7H2,1H3','InChIKey=MMHGEVPLISXPCY-UHFFFAOYSA-N','CC1([N+](=O)[O-])COC(c2ccc(Cl)cc2)OC1','1'),
	(6960,0,0,'6284-15-7','Consistent with Molecular Formula','C11H19NO4',229.2754,'WLN: T6OXOTJ ENW E2 B-& AL6XTJ\n1,5-Dioxaspiro[5.5]undecane, 3-ethyl-3-nitro-','07DBF6F710060117-FICuS-01-3D','07DBF6F710060117-FICTS-01-1C','07DBF6F710060117-uuuuu-01-EC','InChI=1S/C11H19NO4/c1-2-10(12(13)14)8-15-11(16-9-10)6-4-3-5-7-11/h2-9H2,1H3','InChIKey=LIYKKPDQKTUJFW-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC2(CCCCC2)OC1',NULL),
	(6961,1,0,NULL,'Consistent with Molecular Formula','C11H21N',167.2936,NULL,'605AF0ED4BE5DA32-FICuS-01-7C','605AF0ED4BE5DA32-FICTS-01-5B','605AF0ED4BE5DA32-uuuuu-01-2B','InChI=1S/C11H21N/c1-3-10(4-2)9-12-11-7-5-6-8-11/h5,7,10-12H,3-4,6,8-9H2,1-2H3','InChIKey=WMEYCCDJDBRVNN-UHFFFAOYSA-N','CCC(CC)CNC1C=CCC1','1'),
	(6962,1,0,'6284-16-8','Consistent with Molecular Formula','C11H21N',167.2936,NULL,'563AA1DD4631098F-FICuS-01-55','563AA1DD4631098F-FICTS-01-34','563AA1DD4631098F-uuuuu-01-04','InChI=1S/C11H21N/c1-2-3-4-7-10-12-11-8-5-6-9-11/h5,8,11-12H,2-4,6-7,9-10H2,1H3','InChIKey=KENAKKBMCYRVEM-UHFFFAOYSA-N','CCCCCCNC1C=CCC1','1'),
	(6963,0,0,'6284-17-9','Consistent with Molecular Formula','C13H18ClN3O',267.7577,NULL,'C750573572C22404-FICuS-01-22','C750573572C22404-FICTS-01-01','C7ACF0D04D4FFD4A-uuuuu-01-4F','InChI=1S/C13H17N3O.ClH/c1-17-11-8-10-4-2-6-16-13(10)12(9-11)15-7-3-5-14;/h2,4,6,8-9,15H,3,5,7,14H2,1H3;1H','InChIKey=QJTGUFMGQKRIQQ-UHFFFAOYSA-N','COc1cc(NCCCN)c2ncccc2c1.Cl',NULL),
	(6964,1,0,'6284-18-0','Consistent with Molecular Formula','C13H23NO',209.3308,NULL,'9305FE5BDD735FFB-FICuS-01-8F','9305FE5BDD735FFB-FICTS-01-6E','9305FE5BDD735FFB-uuuuu-01-3E','InChI=1S/C13H23NO/c15-11-10-14(13-8-4-5-9-13)12-6-2-1-3-7-12/h4,8,12-13,15H,1-3,5-7,9-11H2','InChIKey=BPDQIAHMBNSGOD-UHFFFAOYSA-N','OCCN(C1C=CCC1)C1CCCCC1','1'),
	(6965,0,0,'2451-91-4','Consistent with Molecular Formula','C15H14N2',222.289,NULL,'39106D1BCE3FDA81-FICuS-01-70','39106D1BCE3FDA81-FICTS-01-4F','39106D1BCE3FDA81-uuuuu-01-1F','InChI=1S/C15H14N2/c16-13-17(11-14-7-3-1-4-8-14)12-15-9-5-2-6-10-15/h1-10H,11-12H2','InChIKey=GJAHYSLBRZODMY-UHFFFAOYSA-N','N#CN(Cc1ccccc1)Cc1ccccc1',NULL),
	(6966,0,0,'143-29-3','Consistent with Molecular Formula','C17H36O6',336.4678,'TP 90B\nCryoflex\nButylcarbitol formal\nDibutylcarbitol formal\nDi(Butylcarbitol)formal\nBis(butylcarbitol)formal\nDibutoxyethoxyethyl formal\nBis(butoxyethoxyethyl)formal\nBis(butoxyethoxyethoxy)methane\nBis[2-(2-butoxyethoxy)ethoxy]methane\n5,8,11,13,16,19-Hexaoxatricosane\nMethane, bis[2-(2-butoxyethoxy)ethoxy]-','E70FB590E5EF5AC6-FICuS-01-8D','E70FB590E5EF5AC6-FICTS-01-6C','E70FB590E5EF5AC6-uuuuu-01-3C','InChI=1S/C17H36O6/c1-3-5-7-18-9-11-20-13-15-22-17-23-16-14-21-12-10-19-8-6-4-2/h3-17H2,1-2H3','InChIKey=DKWHHTWSTXZKDW-UHFFFAOYSA-N','CCCCOCCOCCOCOCCOCCOCCCC',NULL),
	(6967,2,0,'5462-23-7','Consistent with Molecular Formula','C19H34N2',290.491,NULL,'37BE1A6B7802F7F9-FICuS-01-6F','37BE1A6B7802F7F9-FICTS-01-4E','37BE1A6B7802F7F9-uuuuu-01-1E','InChI=1S/C19H34N2/c1-3-5-15-20(18-11-7-8-12-18)17-21(16-6-4-2)19-13-9-10-14-19/h7,9,11,13,18-19H,3-6,8,10,12,14-17H2,1-2H3','InChIKey=NOFLOHBDWXQTRB-UHFFFAOYSA-N','CCCCN(CN(CCCC)C1C=CCC1)C1C=CCC1','1'),
	(6968,2,0,NULL,'Consistent with Molecular Formula','C24H26N8NaO9',593.5074,NULL,'4F3CAA26D8DC1705-FICuS-01-71','838D39A1CB798B44-FICTS-01-42','C4DB4629B8A7A5AD-uuuuu-01-35','InChI=1S/C24H26N8O9.Na/c25-24-31-19-18(22(39)32-24)28-13(10-27-19)9-26-12-3-1-11(2-4-12)20(37)29-14(5-7-16(33)34)21(38)30-15(23(40)41)6-8-17(35)36;/h1-4,10,14-15,26H,5-9H2,(H,29,37)(H,30,38)(H,33,34)(H,35,36)(H,40,41)(H3,25,27,31,32,39);/q;+1','InChIKey=PEIMRGWFJYRDOH-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2[nH]1.[Na+]','1'),
	(6969,0,0,'99-65-0','Consistent with Molecular Formula','C6H4N2O4',168.1086,'Binitrobenzene\nm-Dinitrobenzene\n1,3-Dinitrobenzol\n2,4-Dinitrobenzene\n1,3-Dinitrobenzene\nWLN: WNR CNW\nBenzene, 1,3-dinitro-\nBenzene, m-dinitro-\nDwunitrobenzen','6EB9CB2FC6EF89DB-FICuS-01-B5','6EB9CB2FC6EF89DB-FICTS-01-94','6EB9CB2FC6EF89DB-uuuuu-01-64','InChI=1S/C6H4N2O4/c9-7(10)5-2-1-3-6(4-5)8(11)12/h1-4H','InChIKey=WDCYWAQPCXBPJA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([N+](=O)[O-])c1',NULL),
	(6970,0,0,'3279-54-7','Consistent with Molecular Formula','C6H7NaO4P',197.0824,'Disodium phenylphosphate\nPhenyldisodium phosphate\nDisodium phenyl phosphate\nPhenyl disodium orthophosphate\nPhenyl sodium phosphate, (PhO)(NaO)2PO\nSodium phenyl phosphate, (PhO)(NaO)2PO\nPhosphoric acid, monophenyl ester, disodium salt\nPhosphoric acid, monophenyl ester, disodium salt','6749BDC126EBFF06-FICuS-01-7C','6749BDC126EBFF06-FICTS-01-5B','ECAE51CE46904DAE-uuuuu-01-43','InChI=1S/C6H7O4P.Na/c7-11(8,9)10-6-4-2-1-3-5-6;/h1-5H,(H2,7,8,9);/q;+1','InChIKey=MCOFDMVNFADNHP-UHFFFAOYSA-N','O=P(O)(O)Oc1ccccc1.[Na+]',NULL),
	(6971,2,0,'62173-55-1','Consistent with Molecular Formula','C6H8Cl2O4',215.0328,'Dimethyl 2,3-dichlorosuccinate\nButanedioic acid, 2,3-dichloro-, dimethyl ester','BD8C0795EBD142EE-FICuS-01-89','BD8C0795EBD142EE-FICTS-01-68','BD8C0795EBD142EE-uuuuu-01-38','InChI=1S/C6H8Cl2O4/c1-11-5(9)3(7)4(8)6(10)12-2/h3-4H,1-2H3','InChIKey=JBNBHRIGUASWJK-UHFFFAOYSA-N','COC(=O)C(Cl)C(Cl)C(=O)OC','1'),
	(6972,0,0,'637-88-7','Consistent with Molecular Formula','C6H8O2',112.128,'Tetrahydroquinone\n1,4-Dioxocyclohexane\n1,4-Cyclohexanedione\n1,4-Cyclohexanedione','9474F294A935AADF-FICuS-01-72','9474F294A935AADF-FICTS-01-51','9474F294A935AADF-uuuuu-01-21','InChI=1S/C6H8O2/c7-5-1-2-6(8)4-3-5/h1-4H2','InChIKey=DCZFGQYXRKMVFG-UHFFFAOYSA-N','O=C1CCC(=O)CC1',NULL),
	(6973,0,0,'83-38-5','Consistent with Molecular Formula','C7H4Cl2O',175.014,'2,6-Dichlorobenzaldehyde\nBenzaldehyde, 2,6-dichloro-\nBenzaldehyde, 2,6-dichloro-','7B6FE90958A6DB01-FICuS-01-6E','7B6FE90958A6DB01-FICTS-01-4D','7B6FE90958A6DB01-uuuuu-01-1D','InChI=1S/C7H4Cl2O/c8-6-2-1-3-7(9)5(6)4-10/h1-4H','InChIKey=DMIYKWPEFRFTPY-UHFFFAOYSA-N','O=Cc1c(Cl)cccc1Cl',NULL),
	(6974,0,0,'121-14-2','Consistent with Molecular Formula','C7H6N2O4',182.1354,'DNT\n2,4-DNT\nNCI-C01865\n2,4-Dinitrotoluol\n2,4-Dinitrotoluene\n1-Methyl-2,4-dinitrobenzene\nWLN: WNR B1 ENW\nBenzene, 1-methyl-2,4-dinitro-\nToluene, 2,4-dinitro-','C8588EE4A4AB6E79-FICuS-01-88','C8588EE4A4AB6E79-FICTS-01-67','C8588EE4A4AB6E79-uuuuu-01-37','InChI=1S/C7H6N2O4/c1-5-2-3-6(8(10)11)4-7(5)9(12)13/h2-4H,1H3','InChIKey=RMBFBMJGBANMMK-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(6975,0,0,'121-69-7','Consistent with Molecular Formula','C8H11N',121.1816,'NCI-C56428\nDimethylaniline\nVersneller NL 63/10\nN,N-Dimethylaniline\nDimethylphenylamine\n(Dimethylamino)benzene\nN,N-Dimethylbenzenamine\nN,N-Dimethylphenylamine\nN,N-(Dimethylamino)benzene\nWLN: 1N1 & R\nBenzenamine, N,N-dimethyl-\nAniline, N,N-dimethyl-\nDwumetyloanilina','B66A6EC8EC7BCB4C-FICuS-01-A9','B66A6EC8EC7BCB4C-FICTS-01-88','B66A6EC8EC7BCB4C-uuuuu-01-58','InChI=1S/C8H11N/c1-9(2)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=JLTDJTHDQAWBAV-UHFFFAOYSA-N','CN(C)c1ccccc1',NULL),
	(6976,2,0,'62243-26-9','Consistent with Molecular Formula','C8H12Cl2O4',243.0864,NULL,'1E946AA14EEFD94B-FICuS-01-8A','1E946AA14EEFD94B-FICTS-01-69','1E946AA14EEFD94B-uuuuu-01-39','InChI=1S/C8H12Cl2O4/c1-3-13-7(11)5(9)6(10)8(12)14-4-2/h5-6H,3-4H2,1-2H3','InChIKey=PBGMSGHICSEALQ-UHFFFAOYSA-N','CCOC(=O)C(Cl)C(Cl)C(=O)OCC','1'),
	(6977,0,0,'99-64-9','Consistent with Molecular Formula','C9H11NO2',165.1914,'m-(Dimethylamino)benzoic acid\n3-(Dimethylamino)benzoic acid\nN,N-Dimethyl-m-aminobenzoic acid\nBenzoic acid, 3-(dimethylamino)-\nBenzoic acid, m-(dimethylamino)-','8EA320E615DE5398-FICuS-01-5D','8EA320E615DE5398-FICTS-01-3C','8EA320E615DE5398-uuuuu-01-0C','InChI=1S/C9H11NO2/c1-10(2)8-5-3-4-7(6-8)9(11)12/h3-6H,1-2H3,(H,11,12)','InChIKey=NEGFNJRAUMCZMY-UHFFFAOYSA-N','CN(C)c1cccc(C(=O)O)c1',NULL),
	(6978,0,0,'99-88-7','Consistent with Molecular Formula','C9H13N',135.2084,'p-Cumidine\n4-Aminocumene\nCumene, p-amino-\np-Isopropylaniline\n4-Isopropylaniline\nAniline, p-isopropyl-\n4-Amino-1-isopropylbenzene\n.beta.-(4-Aminophenyl)propane\nBenzenamine, 4-(1-methylethyl)-\nCumidine','B73E6001CF267767-FICuS-01-4B','B73E6001CF267767-FICTS-01-2A','B73E6001CF267767-uuuuu-01-FA','InChI=1S/C9H13N/c1-7(2)8-3-5-9(10)6-4-8/h3-7H,10H2,1-2H3','InChIKey=LRTFPLFDLJYEKT-UHFFFAOYSA-N','CC(C)c1ccc(N)cc1',NULL),
	(6979,0,0,'119-31-3','Consistent with Molecular Formula','C9H13NO',151.2078,'3-Dimethylamino-p-cresol\n3-(Dimethylamino)-p-cresol\n2-Dimethylamino-4-hydroxytoluene\nPhenol, 3-(dimethylamino)-4-methyl-\np-Cresol, 3-(dimethylamino)-','FCDFFE88E58FE9B0-FICuS-01-BD','FCDFFE88E58FE9B0-FICTS-01-9C','FCDFFE88E58FE9B0-uuuuu-01-6C','InChI=1S/C9H13NO/c1-7-4-5-8(11)6-9(7)10(2)3/h4-6,11H,1-3H3','InChIKey=ZQFUXWBKBSWKON-UHFFFAOYSA-N','Cc1ccc(O)cc1N(C)C',NULL),
	(6980,0,0,NULL,'Consistent with Molecular Formula','C9H14ClNO',187.6687,NULL,'272A0274B5572DA7-FICuS-01-41','272A0274B5572DA7-FICTS-01-20','27D6A5918ADAF4E9-uuuuu-01-2F','InChI=1S/C9H13NO.ClH/c1-7-6-8(11)4-5-9(7)10(2)3;/h4-6,11H,1-3H3;1H','InChIKey=ZQGISZNXFQMVIM-UHFFFAOYSA-N','Cc1cc(O)ccc1N(C)C.Cl',NULL),
	(6981,0,0,'575-44-0','Consistent with Molecular Formula','C10H8O2',160.172,'C.I. 76630\n2,5-Naphthalenediol\n6-Hydroxy-1-naphthol\n1.6-Dihydroxynaphthalene\n1,6-Dihydroxynaphthalene\nNaphthalene, 1,6-dihydroxy-\n1,6-Naphthalenediol\n1,6-Naphthalenediol','83CA20BA9D3971F4-FICuS-01-66','83CA20BA9D3971F4-FICTS-01-45','83CA20BA9D3971F4-uuuuu-01-15','InChI=1S/C10H8O2/c11-8-4-5-9-7(6-8)2-1-3-10(9)12/h1-6,11-12H','InChIKey=FZZQNEVOYIYFPF-UHFFFAOYSA-N','Oc1ccc2c(O)cccc2c1',NULL),
	(6982,0,0,'83-56-7','Consistent with Molecular Formula','C10H8O2',160.172,'CI 76625\nC.I. 76625\nOxidation Base\nDurafur Developer E\n1,5-Dihydroxynapthalene\n1,5-Dihydroxynaphthalene\n1,5-Naphthalenediol\n1,5-Naphthalenediol','C05DD6436D9BDA39-FICuS-01-7A','C05DD6436D9BDA39-FICTS-01-59','C05DD6436D9BDA39-uuuuu-01-29','InChI=1S/C10H8O2/c11-9-5-1-3-7-8(9)4-2-6-10(7)12/h1-6,11-12H','InChIKey=BOKGTLAJQHTOKE-UHFFFAOYSA-N','Oc1cccc2c(O)cccc12',NULL),
	(6983,0,0,'135-53-5','Consistent with Molecular Formula','C10H8NaO5S',263.22,'Sodium 2,3-dioxynaphthalene-6-sulfonate\n2,3-Dihydroxynaphthalene-6-sodium sulfonate\nSodium 2,3-dihydroxynaphthalene-6-sulfonate\n6,7-Dihydroxy-2-naphthalenesulfonic acid sodium salt\n2-Naphthalenesulfonic acid, 6,7-dihydroxy-, monosodium salt\n2-Naphthalenesulfonic acid, 6,7-dihydroxy-, monosodium salt','6C9843037D934219-FICuS-01-32','6C9843037D934219-FICTS-01-11','E77FAF0C1DE8F0B1-uuuuu-01-44','InChI=1S/C10H8O5S.Na/c11-9-4-6-1-2-8(16(13,14)15)3-7(6)5-10(9)12;/h1-5,11-12H,(H,13,14,15);/q;+1','InChIKey=JFXDYPLHFRYDJD-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2cc(O)c(O)cc2c1.[Na+]',NULL),
	(6984,0,0,'10268-78-7','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'E1C50DB700A796D8-FICuS-01-65','E1C50DB700A796D8-FICTS-01-44','E1C50DB700A796D8-uuuuu-01-14','InChI=1S/C10H12N2O2/c1-7(13)11-9-4-3-5-10(6-9)12-8(2)14/h3-6H,1-2H3,(H,11,13)(H,12,14)','InChIKey=UQVKNKXDSWRQJE-UHFFFAOYSA-N','CC(=O)Nc1cccc(NC(C)=O)c1',NULL),
	(6985,0,0,'91-66-7','Consistent with Molecular Formula','C10H15N',149.2352,'DEA\nDiethylaniline\nDiethylphenylamine\nN,N-Diethylaniline\nPhenyldiethylamine\nN,N-Diethylaminobenzene\nWLN: 2N2&R\nBenzenamine, N,N-diethyl-\nAniline, N,N-diethyl-\nDiaethylanilin\nN,N-Diethylanilin','3D9501A273C0C6CB-FICuS-01-5B','3D9501A273C0C6CB-FICTS-01-3A','3D9501A273C0C6CB-uuuuu-01-0A','InChI=1S/C10H15N/c1-3-11(4-2)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=GGSUCNLOZRCGPQ-UHFFFAOYSA-N','CCN(CC)c1ccccc1',NULL),
	(6986,2,0,'62243-27-0','Consistent with Molecular Formula','C10H16Cl2O4',271.14,NULL,'343D1BC6C6A0F5EB-FICuS-01-7D','343D1BC6C6A0F5EB-FICTS-01-5C','343D1BC6C6A0F5EB-uuuuu-01-2C','InChI=1S/C10H16Cl2O4/c1-5(2)15-9(13)7(11)8(12)10(14)16-6(3)4/h5-8H,1-4H3','InChIKey=VYKYVJZVYXYSET-UHFFFAOYSA-N','CC(C)OC(=O)C(Cl)C(Cl)C(=O)OC(C)C','1'),
	(6987,0,0,'80-07-9','Consistent with Molecular Formula','C12H8Cl2O2S',287.16,'4-Chlorophenyl sulfone\nBis(4-chlorophenyl) sulfone\nBis(p-chlorophenyl) sulfone\n4,4\'-Dichlorodiphenyl sulfone\np,p\'-Dichlorodiphenyl sulfone\n4-Chloro-1-(4-chlorophenylsulfonyl)benzene\nWLN: GR DSWR DG\nBenzene, 1,1\'-sulfonylbis[4-chloro-\nSulfone, bis(p-chlorophenyl)','4CE3CD8934B0676C-FICuS-01-6D','4CE3CD8934B0676C-FICTS-01-4C','4CE3CD8934B0676C-uuuuu-01-1C','InChI=1S/C12H8Cl2O2S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8H','InChIKey=GPAPPPVRLPGFEQ-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(6988,0,0,'92-14-8','Consistent with Molecular Formula','C12H17NO',191.2724,'p-(Diethylamino)-2-tolualdehyde\n4-(Diethylamino)-o-tolualdehyde\n4-(Diethylamino)-2-methylbenzaldehyde\n2-Methyl-4-(diethylamino)benzaldehyde\nBenzaldehyde, 4-(diethylamino)-2-methyl-\no-Tolualdehyde, 4-(diethylamino)-','33EE689B75C06D8A-FICuS-01-72','33EE689B75C06D8A-FICTS-01-51','33EE689B75C06D8A-uuuuu-01-21','InChI=1S/C12H17NO/c1-4-13(5-2)12-7-6-11(9-14)10(3)8-12/h6-9H,4-5H2,1-3H3','InChIKey=KCZRCYBAYWJVGD-UHFFFAOYSA-N','CCN(CC)c1ccc(C=O)c(C)c1',NULL),
	(6989,0,0,'82-43-9','Consistent with Molecular Formula','C14H6Cl2O2',277.1062,'1,8-Dichloroanthraquinone\n1,8-Dichloro-9,10-anthraquinone\nWLN: L C666 BV IVJ DG NG\n9,10-Anthracenedione, 1,8-dichloro-\nAnthraquinone, 1,8-dichloro-\n1,8-Dichloranthrachinon','93640EE7C332EB4E-FICuS-01-69','93640EE7C332EB4E-FICTS-01-48','93640EE7C332EB4E-uuuuu-01-18','InChI=1S/C14H6Cl2O2/c15-9-5-1-3-7-11(9)14(18)12-8(13(7)17)4-2-6-10(12)16/h1-6H','InChIKey=VBQNYYXVDQUKIU-UHFFFAOYSA-N','O=C1c2cccc(Cl)c2C(=O)c2c(Cl)cccc21',NULL),
	(6990,0,0,'117-10-2','Consistent with Molecular Formula','C14H8O4',240.2148,'LTAN\nAltan\nIstin\nLaxipur\nRegulin\nDanivac\nDantron\nDionone\nDorbane\nIstizin\nDorbanex\nDiaquone\nLaxanorm\nDanthron\nZwitsalax\nChrysazin\nLaxipurin\nAntrapurol\nUsaf nd-59\nLaxanthreen\ncomponent of Doxan\ncomponent of Modane\ncomponent of Doxidan\ncomponent of Dorbantyl\n1,8-Dihydroxyanthraquinone\n1,8-Dihydroxy-9,10-anthraquinone\nWLN: L C666 BV IVJ DQ NQ\n9,10-Anthracenedione, 1,8-dihydroxy-\nAnthraquinone, 1,8-dihydroxy-\n1,8-Dihydroxyanthrachinon','694264C32C4461F5-FICuS-01-3B','694264C32C4461F5-FICTS-01-1A','694264C32C4461F5-uuuuu-01-EA','InChI=1S/C14H8O4/c15-9-5-1-3-7-11(9)14(18)12-8(13(7)17)4-2-6-10(12)16/h1-6,15-16H','InChIKey=QBPFLULOKWLNNW-UHFFFAOYSA-N','O=C1c2cccc(O)c2C(=O)c2c(O)cccc21',NULL),
	(6991,0,0,'117-12-4','Consistent with Molecular Formula','C14H8O4',240.2148,'Anthrarufin\n1,5-Dihydroxyanthraquinone\n1,5-Dihydroxy-9,10-anthraquinone\nWLN: L C666 BV IVJ DQ KQ\n9,10-Anthracenedione, 1,5-dihydroxy-\nAnthraquinone, 1,5-dihydroxy-\n1,5-Dihydroxyanthrachinon','F50EB1265C0EAFC8-FICuS-01-81','F50EB1265C0EAFC8-FICTS-01-60','F50EB1265C0EAFC8-uuuuu-01-30','InChI=1S/C14H8O4/c15-9-5-1-3-7-11(9)14(18)8-4-2-6-10(16)12(8)13(7)17/h1-6,15-16H','InChIKey=JPICKYUTICNNNJ-UHFFFAOYSA-N','O=C1c2cccc(O)c2C(=O)c2cccc(O)c21',NULL),
	(6992,0,0,'72-48-0','Consistent with Molecular Formula','C14H8O4',240.2148,'Alizarin\nALIZARIN\nAlizarina\nAlizarine\nC.I. 58000\nAlizarin B\nAlizarine B\nC.I. 58000C\nTurkey Red W\nEljon Madder\nAlizarin Red\nAlizarine 3B\nAlizarine NAC\nAlizarine Red\nAlizerine NAC\nEljon Madder M\nMordant Red 11\nAlizarine Red L\nAlizarine Red B\nAlizarine Red IP\nAlizarine Red B2\nAlizarine Red IPP\nAlizerine Red IPP\nSanyo Carmine L2B\nAlizarine L Paste\nSanyo Carmine l2BT\nMitsui Alizarine B\nMitsui Alizarine BS\nAlizarine Indicator\nC.I. Mordant Red 11\nC.I. Pigment Red 83\nCertiqual Alizarine\nC.I. Pigment Red 83C\nC.I. Mordant Red 11C\nCertiqual Alizarine D\nAlizarine Lake Red 3P\nAlizarine Lake Red 2P\n1,2-Anthraquinonediol\nAlizarine Lake Red IPX\nLN: L C666 BV IVJ EQ FQ1\nD And C Orange Number 15\nD and C Orange Number 15D\nDeep Crimson Madder 10821\nDeep Crimson Madder 10821E\n1,2-Dihydroxyanthraquinone\n1,2-Dihydroxy-9,10-anthraquinone\nAlizarine Paste 20 percent Bluish\n9,10-Anthracenedione, 1,2-dihydroxy-\nAnthraquinone, 1,2-dihydroxy-\nTurkey Red\n1,2-Dihydroxyanthrachinon','E50B69644C14EE30-FICuS-01-55','E50B69644C14EE30-FICTS-01-34','E50B69644C14EE30-uuuuu-01-04','InChI=1S/C14H8O4/c15-10-6-5-9-11(14(10)18)13(17)8-4-2-1-3-7(8)12(9)16/h1-6,15,18H','InChIKey=RGCKGOZRHPZPFP-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc(O)c2O',NULL),
	(6993,0,0,'129-44-2','Consistent with Molecular Formula','C14H10N2O2',238.2452,'C.I. Disperse Red II\n1,5-Diaminoanthraquinone\n1,5-Anthraquinonyldiamine\n1,5-Diamino-9,10-anthraquinone\nWLN: L C666 BV IVJ DZ KZ\n9,10-Anthracenedione, 1,5-diamino-\nAnthraquinone, 1,5-diamino-\n1,5-Daa\n1,5-Diaminoanthrachinon','D806F45696BD9706-FICuS-01-59','D806F45696BD9706-FICTS-01-38','D806F45696BD9706-uuuuu-01-08','InChI=1S/C14H10N2O2/c15-9-5-1-3-7-11(9)14(18)8-4-2-6-10(16)12(8)13(7)17/h1-6H,15-16H2','InChIKey=VWBVCOPVKXNMMZ-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1cccc(N)c1C2=O',NULL),
	(6994,0,0,'2313-87-3','Consistent with Molecular Formula','C14H17ClN4O',292.7675,'Ethoxazene hydrochloride\nEthoxazene Hydrochloride\nSQ 2128\nSerenium\nEtoxazene\nSerenium hydrochloride\n4-(p-Ethoxyphenylazo)-m-phenylenediamine, hydrochloride\n4-[(p-Ethoxyphenyl)azo]-m-phenylenediamine hydrochloride\n4-[(p-Ethoxyphenyl)azo]-m-phenylenediamine monohydrochloride\n1,3-Benzenediamine, 4-[(4-ethoxyphenyl)azo]-, monohydrochloride\nm-Phenylenediamine, 4-[(p-ethoxyphenyl)azo]-, monohydrochloride','CBBD9E1348509704-FICuS-01-59','CBBD9E1348509704-FICTS-01-38','CB4139F677DD4E4A-uuuuu-01-2C','InChI=1S/C14H16N4O.ClH/c1-2-19-12-6-4-11(5-7-12)17-18-14-8-3-10(15)9-13(14)16;/h3-9H,2,15-16H2,1H3;1H','InChIKey=IWHXNINOLLNFGP-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2ccc(N)cc2N)cc1.Cl',NULL),
	(6995,0,0,'97-22-3','Consistent with Molecular Formula','C15H20N4',256.3498,'Bis(2,4-TDA)methane\nTetraaminoditolylmethane\nMethylenebis(toluenediamine)\nBis(2,4-tolylenediamine)methane\n5,5\'-Methylenebis(2,4-toluenediamine)\nToluene-2,4-diamine, 5,5\'-methylenedi-\nBis(2,4-diamino-5-methylphenyl)methane\nBis(3-methyl-4,6-diaminophenyl)methane\n4,4\',6,6\'-Tetraamino-3,3\'-dimethyldiphenylmethane\n1,3-Benzenediamine, 4,4\'-methylenebis[6-methyl-\nToluene-2,4-diamine, 5,5\'-methylenebis-','F6626E077FA7CF6A-FICuS-01-82','F6626E077FA7CF6A-FICTS-01-61','F6626E077FA7CF6A-uuuuu-01-31','InChI=1S/C15H20N4/c1-8-3-10(14(18)6-12(8)16)5-11-4-9(2)13(17)7-15(11)19/h3-4,6-7H,5,16-19H2,1-2H3','InChIKey=HGVQBXSOAUVVNX-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)c(N)cc2N)c(N)cc1N',NULL),
	(6996,0,0,'84-51-5','Consistent with Molecular Formula','C16H12O2',236.2696,'Usaf so-1\n2-Ethylanthraquinone\n2-Ethyl-9,10-anthraquinone\nWLN: L C666 BV IVJ E2\n9,10-Anthracenedione, 2-ethyl-\nAnthraquinone, 2-ethyl-','B5AEA12F1D3AAFF7-FICuS-01-9B','6E851618C85A24EE-FICTS-01-3F','B5AEA12F1D3AAFF7-uuuuu-01-4A','InChI=1S/C16H12O2/c1-2-10-7-8-13-14(9-10)16(18)12-6-4-3-5-11(12)15(13)17/h3-9H,2H2,1H3','InChIKey=SJEBAWHUJDUKQK-UHFFFAOYSA-N','CCc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(6997,1,1,NULL,'Consistent with Molecular Formula','C16H26O3',266.3796,NULL,'B314101B97DCE14B-FICuS-01-58','D34F4ACFA007F9A4-FICTS-01-61','E09C7189AA4630A5-uuuuu-01-05','InChI=1S/C16H26O3/c1-2-3-4-5-6-7-8-9-10-11-12-14-13-15(17)19-16(14)18/h2-3,14H,4-13H2,1H3/b3-2+','InChIKey=GRUTYTBPYBTQQK-NSCUHMNNSA-N','C/C=C/CCCCCCCCCC1CC(=O)OC1=O','1'),
	(6998,0,0,'15724-70-6','Consistent with Molecular Formula','C17H15N3O2',293.3244,'3,6-Diacetamidoacridine\n3,6-Bis(acetylamino)acridine\n3,6-Bis-monoacetaminoacridine\nAcetamide, N,N\'-3,6-acridinediylbis-\nAcetamide, N,N\'-3,6-acridinediylbis-','6AFD3043F4A9FAAD-FICuS-01-92','6AFD3043F4A9FAAD-FICTS-01-71','6AFD3043F4A9FAAD-uuuuu-01-41','InChI=1S/C17H15N3O2/c1-10(21)18-14-5-3-12-7-13-4-6-15(19-11(2)22)9-17(13)20-16(12)8-14/h3-9H,1-2H3,(H,18,21)(H,19,22)','InChIKey=IPBVFYCAVIISQF-UHFFFAOYSA-N','CC(=O)Nc1ccc2cc3ccc(NC(C)=O)cc3nc2c1',NULL),
	(6999,0,0,NULL,'Consistent with Molecular Formula','C51H48N6O6',840.9768,NULL,'D6D2A180EAB3B0BE-FICuS-01-85','D6D2A180EAB3B0BE-FICTS-01-64','F40BF73CDFBA7543-uuuuu-01-35','InChI=1S/C18H18N2O2.C17H16N2O2.C16H14N2O2/c1-3-19-13-9-10-14(20-4-2)16-15(13)17(21)11-7-5-6-8-12(11)18(16)22;1-3-19-13-9-8-12(18-2)14-15(13)17(21)11-7-5-4-6-10(11)16(14)20;1-17-11-7-8-12(18-2)14-13(11)15(19)9-5-3-4-6-10(9)16(14)20/h5-10,19-20H,3-4H2,1-2H3','InChIKey=LJRFITRQRBPJOK-UHFFFAOYSA-N','CCNc1ccc(NC)c2c1C(=O)c1ccccc1C2=O.CCNc1ccc(NCC)c2c1C(=O)c1ccccc1C2=O.CNc1ccc(NC)c2c1C(=O)c1ccccc1C2=O',NULL),
	(7000,0,0,'6364-00-7','Consistent with Molecular Formula','C18H17NO',263.3384,'1-Naphthalenamine, N-(4-ethoxyphenyl)-\n1-Naphthylamine, N-(p-ethoxyphenyl)-','C7AA194A710495E3-FICuS-01-54','C7AA194A710495E3-FICTS-01-33','C7AA194A710495E3-uuuuu-01-03','InChI=1S/C18H17NO/c1-2-20-16-12-10-15(11-13-16)19-18-9-5-7-14-6-3-4-8-17(14)18/h3-13,19H,2H2,1H3','InChIKey=FMRXMCKJBASAKX-UHFFFAOYSA-N','CCOc1ccc(Nc2cccc3ccccc23)cc1',NULL),
	(7001,0,0,'83-63-6','Consistent with Molecular Formula','C18H19N3O2',309.367,'Diazol\nDiamazo\nDimazon\nPellidol\nDermagen\nDermagan\nGranulin\nPellidole\nEpidermol\nEpithelone\nPeriphermin\nDiacetazotol\nDiacetotoluide\nAcidal Fast Orange\nDiacetylaminoazotoluene\n4\'\'-(o-Tolylazo)-o-diacetotoluide\n4\'\'-(o-Tolylazo)-o-diacetotoluidide\nN,N-Diacetyl-o-tolylazo-o-toluidine\n4\'\'-(ortho-Tolylazo)-ortho-diacetoluidide\nN-Acetyl-N-[2-methyl-4-[(2-methylphenyl)azo]phenyl]acetamide\nWLN: 1VNV1&R B DNUNR B\nAcetamide, N-acetyl-N-[2-methyl-4-[(2-methylphenyl)azo]phenyl]-\no-Diacetotoluidide, 4\'\'-(o-tolylazo)-','9EA9ACEB179E44D1-FICuS-01-8D','9EA9ACEB179E44D1-FICTS-01-6C','9EA9ACEB179E44D1-uuuuu-01-3C','InChI=1S/C18H19N3O2/c1-12-7-5-6-8-17(12)20-19-16-9-10-18(13(2)11-16)21(14(3)22)15(4)23/h5-11H,1-4H3','InChIKey=YIEDSISPYKQADU-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccc(/N=N/c2ccccc2C)cc1C',NULL),
	(7002,0,0,'22736-26-1','Consistent with Molecular Formula','C20H8Br2N2NaO9',603.089,'Eosin I Blue','9D61382E50F72412-FICuS-01-38','9D61382E50F72412-FICTS-01-17','1686D421308C96BA-uuuuu-01-F6','InChI=1S/C20H8Br2N2O9.Na/c21-14-16(25)11(23(29)30)5-9-13(7-3-1-2-4-8(7)20(27)28)10-6-12(24(31)32)17(26)15(22)19(10)33-18(9)14;/h1-6,25H,(H,27,28);/q;+1','InChIKey=QTPPRYBKEXNNTR-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1c2cc([N+](=O)[O-])c(=O)c(Br)c-2oc2c(Br)c(O)c([N+](=O)[O-])cc12.[Na+]',NULL),
	(7003,0,0,'1787-61-7','Consistent with Molecular Formula','C20H13N3NaO7S',462.3884,'BC 78924\nC.I. 14645\nChrome Black T\nChrome Black PB\nChrome Black TX\nSchultz No. 241\nChrome Black TK\nPotting Black C\nDiamond Black PT\nSolochrome Black\nMordant Black 11\nMagracrom Black A\nHispacrom Black T\nFenakrom Black ET\nDiacromo Black PA\nChrome Black ETOO\nChromazine Black T\nChromogene Black T\nDiacromo Black PSS\nKenachrome Black T\nAzochromol Black T\nDiamantine Black T\nSolochrome Black T\nEriochrome Black T\nChromocard Black T\nEniacromo Black PA\nDurochrome Black T\nAcid Chrome Black A\nChrome Fast Black T\nSuperchrome Black T\nDurochrome Black TS\nEriochrome Black DW\nChromogen Black ETR\nCalcochrome Black T\nJava Chrome Black T\nChrome Deep Black T\nFast Chrome Black T\nYodochrome Black ETX\nAcid Chrome Black ET\nChrome Black Special\nChrome Fast Black TS\nCromal Deep Black NS\nErio Chrome Black TN\nEriochrome Black TDW\nEriochrome Black TND\nEriochrome Black TSS\nFenakrom Black ethyl\nOmega Chrome Black S\nOmega Chrome Black T\nPontachrome Black TA\nSunchromine Black BT\nSunchromine Black CF\nSunchromine Black ET\nSunchromine Black HC\nSuperchrome Black TS\nTelon Chrome Black C\nTertrochrome Black S\nTertrochrome Black TS\nSolochrome Black WDFA\nChrome Fast Black KIT\nChrome Fast Black CAT\nChromogen Black ET-OO\nDurochrome Black WDFA\nDurochrome Black ETOO\nDiadem Chrome Black T\nTelon Chrome Black CR\nSalicina Black C Extra\nMitsui Chrome Black PB\nOmega Chrome Black TDW\nDiadem Chrome Black TW\nSolochromate Black WDFA\nAcid Chrome Black ethyl\nChromogene Black ETO-CF\nDiadem Chrome Black TDS\nDiadem Chrome Black DFA\nSunchromine Black ethyl\nPotting Chrome Black CL\nAnthranol Chrome Black T\nSalicine Chrome Black HC\nChromogen Black ethyl OO\nAcid Chrome Black Special\nAlizarine Chrome Black PT\nChromogene Black ET extra\nLighthouse Chrome Black T\nAcid Chrome Black ET extra\nChromogene Black ethyl extra\nAcid Chrome Black ethyl extra\nChromogene Black ETOO Special\nChromogene Black ETOO Supra CF\nAlizarine Chrome Black PT Supra\n2-Naphthol-4-sulfonic acid, 1-[(1-hydroxy-2-naphthyl)azo]-6-nitro-, sodium salt\n1-Naphthalenesulfonic acid, 3-hydroxy-4-[(1-hydroxy-2-naphthyl)azo]-7-nitro-, sodium salt\n1-Naphthalenesulfonic acid, 3-hydroxy-4-[(1-hydroxy-2-naphthalenyl)azo]-7-nitro-, monosodium salt\nC.I. Mordant Black 11, monosodium salt\nC.I. Mordant Black 11','04894B458ADE5362-FICuS-01-4D','04894B458ADE5362-FICTS-01-2C','8F6EA74AEAA5E1CA-uuuuu-01-52','InChI=1S/C20H13N3O7S.Na/c24-17-10-18(31(28,29)30)15-9-12(23(26)27)6-7-14(15)19(17)22-21-16-8-5-11-3-1-2-4-13(11)20(16)25;/h1-10,24-25H,(H,28,29,30);/q;+1','InChIKey=AMMWFYKTZVIRFN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(/N=N/c3ccc4ccccc4c3O)c(O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(7004,0,0,'1733-12-6','Consistent with Molecular Formula','C21H18O5S',382.4302,'Cresol Red\no-Cresol Red\nCresolsulfophthalein\no-Cresolsulfonphthalein\no-Cresolsulfonephthalein\n3\',3\'\'-Dimethylphenolsulfonephthalein\nPhenol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)bis[2-methyl-, S,S-dioxide\no-Cresol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)di-, S,S-dioxide','EA43B81F3F26BE73-FICuS-01-77','EA43B81F3F26BE73-FICTS-01-56','EA43B81F3F26BE73-uuuuu-01-26','InChI=1S/C21H18O5S/c1-13-11-15(7-9-18(13)22)21(16-8-10-19(23)14(2)12-16)17-5-3-4-6-20(17)27(24,25)26-21/h3-12,22-23H,1-2H3','InChIKey=OBRMNDMBJQTZHV-UHFFFAOYSA-N','Cc1cc(C2(c3ccc(O)c(C)c3)OS(=O)(=O)c3ccccc32)ccc1O',NULL),
	(7005,0,0,'129-93-1','Consistent with Molecular Formula','C22H18N2O3S',390.4558,'Diphenyl Epsilon Acid\nEpsilon acid, diphenyl-\n6,8-Dianilino-1-naphthalenesulfonic acid\n6,8-Diphenylamino-1-naphthalenesulfonic acid\n1-Naphthalenesulfonic acid, 6,8-bis(phenylamino)-\n1-Naphthalenesulfonic acid, 6,8-dianilino-','8F5B9CCECE9937A3-FICuS-01-98','8F5B9CCECE9937A3-FICTS-01-77','8F5B9CCECE9937A3-uuuuu-01-47','InChI=1S/C22H18N2O3S/c25-28(26,27)21-13-7-8-16-14-19(23-17-9-3-1-4-10-17)15-20(22(16)21)24-18-11-5-2-6-12-18/h1-15,23-24H,(H,25,26,27)','InChIKey=USFSONWQSVCJBO-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2cc(Nc3ccccc3)cc(Nc3ccccc3)c12',NULL),
	(7006,0,0,'82-22-4','Consistent with Molecular Formula','C28H15NO4',429.4308,'Anthrimide\n1,1\'-Dianthrimide\n1,1\'-Iminodianthraquinone\n1,1\'-Dianthraquinonylamine\nImino-1,1\'-bianthraquinone\nAnthraquinonylaminoanthraquinone\nWLN: L C666 BV IVJ DM- DL C666 BV IVJ\n9,10-Anthracenedione, 1,1\'-iminobis-\nAnthraquinone, 1,1\'-iminodi-\n1,1-Dianthrimid\nDi-1,1\'-anthrachinonylamin','860381DD37AEF4E6-FICuS-01-6E','860381DD37AEF4E6-FICTS-01-4D','860381DD37AEF4E6-uuuuu-01-1D','InChI=1S/C28H15NO4/c30-25-15-7-1-3-9-17(15)27(32)23-19(25)11-5-13-21(23)29-22-14-6-12-20-24(22)28(33)18-10-4-2-8-16(18)26(20)31/h1-14,29H','InChIKey=WITKIIIPSSFHST-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Nc3cccc4c3C(=O)c3ccccc3C4=O)cccc21',NULL),
	(7007,0,0,'128-87-0','Consistent with Molecular Formula','C28H17N3O4',459.46,'C.I. 65005\nAcid Black 48\nC.I. Acid Black 48\n4,4\'-Diamino-1,1\'-anthrimide\n4,4\'-Diamino-1,1\'-dianthrimide\n1,1\'-Dianthrimide, 4,4\'-diamino-\nBis(4-amino-1-anthraquinonyl)amine\nBis[4-amino-1-anthraquinonyl]amine\n1,1\'-Iminobis(4-aminoanthraquinone)\n1,1\'-Iminobis[4-aminoanthraquinone]\n4,4\'-Diamino-1,1\'-dianthraquinonylamine\n4,4\'-Diamino-1,1\'-iminobisanthraquinone\n4,4\'-Diamino-1,1\'-dianthraquinonylimine\nImino-1,1\'-bianthraquinone, 4,4\'-diamino-\nWLN: L C666 BV IVJ DZ GM- DL C666 BV IVJ GZ\n9,10-Anthracenedione, 1,1\'-iminobis[4-amino-\nAnthraquinone, 1,1\'-iminobis[4-amino-\n4,4\'-Diamino-1,1\'-dianthrimid','47B1889EFEC223D3-FICuS-01-6F','47B1889EFEC223D3-FICTS-01-4E','47B1889EFEC223D3-uuuuu-01-1E','InChI=1S/C28H17N3O4/c29-17-9-11-19(23-21(17)25(32)13-5-1-3-7-15(13)27(23)34)31-20-12-10-18(30)22-24(20)28(35)16-8-4-2-6-14(16)26(22)33/h1-12,31H,29-30H2','InChIKey=BYONEXGJEYSLBO-UHFFFAOYSA-N','Nc1ccc(Nc2ccc(N)c3c2C(=O)c2ccccc2C3=O)c2c1C(=O)c1ccccc1C2=O',NULL),
	(7008,0,0,'2987-68-0','Consistent with Molecular Formula','C28H18N2O4',446.4612,'C.I. 61650\nC.I. Vat Red 42\nBenzadone Red 5G\nIndanthren Red 5GK\nRomantrene Red F5GK\n1,4-Dibenzamidoanthraquinone\n1,4-Bis(benzoylamino)anthraquinone\nBenzamide, N,N\'-(9,10-dihydro-9,10-dioxo-1,4-anthracenediyl)bis-\nBenzamide, N,N\'-1,4-anthraquinonylenebis-','C93ED400EEA60B0A-FICuS-01-77','C93ED400EEA60B0A-FICTS-01-56','C93ED400EEA60B0A-uuuuu-01-26','InChI=1S/C28H18N2O4/c31-25-19-13-7-8-14-20(19)26(32)24-22(30-28(34)18-11-5-2-6-12-18)16-15-21(23(24)25)29-27(33)17-9-3-1-4-10-17/h1-16H,(H,29,33)(H,30,34)','InChIKey=SMYVNUCSIRQQNT-UHFFFAOYSA-N','O=C(Nc1ccc(NC(=O)c2ccccc2)c2c1C(=O)c1ccccc1C2=O)c1ccccc1',NULL),
	(7009,0,2,NULL,'No Comparision - no Molecular Formula','C28H20N4NaO12S4',755.7154,'Erie Fast Orange CG\nC.I. Direct Orange 15','12F343F8BF383192-FICuS-01-4A','12F343F8BF383192-FICTS-01-29','0BCD3B1A7766135E-uuuuu-01-0E','InChI=1S/C28H20N4O12S4.Na/c33-45(34,35)25-13-21-9-5-17(25)1-2-18-6-10-22(14-26(18)46(36,37)38)30-32-24-12-8-20(28(16-24)48(42,43)44)4-3-19-7-11-23(31-29-21)15-27(19)47(39,40)41;/h1-16H,(H,33,34,35)(H,36,37,38)(H,39,40,41)(H,42,43,44);/q;+1/b2-1-,4-3-,17-1','InChIKey=XXLIEWQNMJLIRL-XCNJNBAXSA-N','O=S(=O)(O)c1cc2ccc1/C=C\\c1ccc(cc1S(=O)(=O)O)/N=N\\c1ccc(c(S(=O)(=O)O)c1)/C=C\\c1ccc(cc1S(=O)(=O)O)/N=N\\2.[Na+]','1'),
	(7010,0,0,'81-26-5','Consistent with Molecular Formula','C30H18O4',442.4698,'Dichinyl\nDimethyldianthronyl\n2,2\'-Dimethyl-1,1\'-bianthraquinone\n2,2\'-Dimethyl-1,1\'-bianthracene-9,9\',10,10\'-tetrone\n1,1\'-Bianthracene-9,9\',10,10\'-tetraone, 2,2\'-dimethyl-\nWLN: L C666 BV IVJ E1 D- DL C666 BV IVJ E1\n[1,1\'-Bianthracene]-9,9\',10,10\'-tetrone, 2,2\'-dimethyl-\n1,1\'-Bianthraquinone, 2,2\'-dimethyl-','8E7E9053E60E247D-FICuS-01-62','8E7E9053E60E247D-FICTS-01-41','8E7E9053E60E247D-uuuuu-01-11','InChI=1S/C30H18O4/c1-15-11-13-21-25(29(33)19-9-5-3-7-17(19)27(21)31)23(15)24-16(2)12-14-22-26(24)30(34)20-10-6-4-8-18(20)28(22)32/h3-14H,1-2H3','InChIKey=SOHQSWHUIQYXPT-UHFFFAOYSA-N','Cc1ccc2c(c1-c1c(C)ccc3c1C(=O)c1ccccc1C3=O)C(=O)c1ccccc1C2=O',NULL),
	(7011,0,0,'2429-70-1','Consistent with Molecular Formula','C32H23N5NaO7S2',676.6728,'C.I. 22145\nErie Garnet B\nDirect Red 10\nCongo Corinth\nErie Garnet WD\nBenzo Corinth G\nBenzanol Garnet\nAzine Corinth G\nAmanil Rubine Y\nDirect Garnet R\nCongo Corinth G\nDirect Garnet B\nAmanil Rubine R\nNippon Corinth G\nDirect Garnet BY\nAmanil Garnet RB\nCongo Corinth MG\nDirect Garnet BYD\nAtlantic Garnet B\nHispamin Garnet BF\nDirect Bordeaux TV\nPontamine Garnet R\nDiazol Bordeaux TV\nChloramine Garnet R\nTrisulfon Garnet BR\nCalcomine Garnet BY\nAtul Direct Garnet B\nTrisulfon Garnet BRY\nBrasilamina Garnet B\nChlorazol Corinth GW\nChloramine Garnet RS\nChloramine Garnet NR\nAtul Direct Garnet BY\nMitsui Direct Corinth G\nTertrodirect Bordeaux CG\nErie Garnet B (Biological stain)\n1-Naphthalenesulfonic acid, 4-amino-3-[[4\'-[(1-hydroxy-4-sulfo-2-naphthalenyl)azo][1,1\'-biphenyl]-4-yl]azo]-, disodium salt\nC.I. Direct Red 10, disodium salt\nC.I. Direct Red 10','AB8F90FBA540E8DE-FICuS-01-99','AB8F90FBA540E8DE-FICTS-01-78','20687CF4C53B5A76-uuuuu-01-0A','InChI=1S/C32H23N5O7S2.Na/c33-31-25-7-3-1-5-23(25)29(45(39,40)41)17-27(31)36-34-21-13-9-19(10-14-21)20-11-15-22(16-12-20)35-37-28-18-30(46(42,43)44)24-6-2-4-8-26(24)32(28)38;/h1-18,38H,33H2,(H,39,40,41)(H,42,43,44);/q;+1','InChIKey=HPHBDHNEHFGHRK-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc(-c3ccc(/N=N/c4cc(S(=O)(=O)O)c5ccccc5c4O)cc3)cc2)cc(S(=O)(=O)O)c2ccccc12.[Na+]',NULL),
	(7012,0,0,'573-58-0','Consistent with Molecular Formula','C32H24N6NaO6S2',675.688,'Congo Red\nCongo red\nSolucongo\nHaemonorm\nC.I. 22120\nCongo Red M\nCongo Red H\nHemorrhagyl\nCongo Red W\nCongo Red R\nCongo Red N\nCongo Red L\nCongo Red 4B\nCotton Red L\nCongo Red CR\nHaemomedical\nDirect Red K\nDirect Red C\nCongo Red WS\nCongo Red RS\nCongo Red ICI\nCotton Red 5B\nErie Congo 4B\nDirect Red-28\nDirect Red 28\nCongo Red 4BX\nCotton Red 4BC\nAtul Congo Red\nSugai Congo Red\nBenzo Congo Red\nVondacel Red CL\nMitsui Congo Red\nKayaku Congo Red\nCongazone sodium\nDirect Red DC-CF\nHispamin Congo 4B\nAzocard Red Congo\nAtlantic Congo Red\nC.I. Direct Red 28\nTertrodirect Red C\nTrisulfon Congo Red\nPeeramine Congo Red\nDiacotton Congo Red\nBrasilamina Congo 4B\nC.I. Direct Red 28, Disodium Salt\nSodium diphenyldiazo-bis(.alpha.-naphthylaminesulfonate)\n1-Naphthalenesulfonic acid, 3,3\'-[4,4\'-biphenylenebis(azo)]bis[4-amino-, disodium salt\nWLN: L66J BZ ESWQ CNUNR DR DNUN- CL66J BZ ESWQ &-NA- 2\n1-Naphthalenesulfonic acid, 3,3\'-[[1,1\'-biphenyl]-4,4\'-diylbis(azo)]bis[4-amino-, disodium salt\nC.I. Direct Red 28, disodium salt','5F773E85DE131B76-FICuS-01-62','5F773E85DE131B76-FICTS-01-41','D490D28ABE68A9DE-uuuuu-01-3E','InChI=1S/C32H24N6O6S2.Na/c33-31-25-7-3-1-5-23(25)29(45(39,40)41)17-27(31)37-35-21-13-9-19(10-14-21)20-11-15-22(16-12-20)36-38-28-18-30(46(42,43)44)24-6-2-4-8-26(24)32(28)34;/h1-18H,33-34H2,(H,39,40,41)(H,42,43,44);/q;+1','InChIKey=RIHGOHWEPZTTGD-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc(-c3ccc(/N=N/c4cc(S(=O)(=O)O)c5ccccc5c4N)cc3)cc2)cc(S(=O)(=O)O)c2ccccc12.[Na+]',NULL),
	(7013,0,0,'76415-41-3','Consistent with Molecular Formula','C34H14Br2O2',614.2914,NULL,'8F6D1F91025FC66B-FICuS-01-6E','8F6D1F91025FC66B-FICTS-01-4D','8F6D1F91025FC66B-uuuuu-01-1D','InChI=1S/C34H14Br2O2/c35-15-1-3-17-19-5-7-21-22-8-6-20-18-4-2-16(36)14-28(18)34(38)26-12-10-24(30(22)32(20)26)23-9-11-25(31(19)29(21)23)33(37)27(17)13-15/h1-14H','InChIKey=YAWQJGMFKCTSSJ-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2-c2ccc3c4ccc5c6c(ccc(c7ccc1c2c73)c64)C(=O)c1cc(Br)ccc1-5',NULL),
	(7014,0,0,'4335-09-5','Consistent with Molecular Formula','C34H24N8NaO10S2',791.721,'C.I. 593\nC.I. 30295\nDirect Green\nBenzo Green B\nErie Green MT\nDiazol Green B\nCotton Green B\nAzine Green BX\nAmanil Green B\nErie Green TCM\nDirect Green 6\nDirect Green A\nDirect Green B\nDirect Green-6\nNippon Green B\nErie Green GPD\nFenamin Green G\nEnianil Green B\nDiazol Green BJ\nDirect Green 2B\nDirect Green BN\nDirect Green BP\nDirect Green BX\nDirect Green MB\nApomine Green B\nDiazine Green B\nFenamin Green A\nDiamine Green B\nAzomine Green B\nAzocard Green B\nFenamin Green B\nDiphenyl Green C\nParamine Green B\nVondacel Green B\nHispamin Green B\nFixanol Green BN\nBenzanil Green B\nBencidal Green B\nDiazine Green DB\nBelamine Green BX\nDiphenyl Green BY\nBenzo Green BG-CF\nBenzo Green CA-CF\nBenzo Green GA-CF\nAiredale Green BD\nC.I. Direct Green\nCresotine Green B\nDiacotton Green B\nPhenamine Green C\nDiphenyl Green BB\nBenzanil Green BN\nDiphenyl Green KG\nDiphenyl Green MB\nPhenamine Green G\nEnianil Green BBN\nAtlantic Green 2B\nParamine Green BN\nChlorazol Green BN\nPheno Bright Green\nPhenamine Green BG\nDiphenyl Green GPD\nNaphtamine Green B\nCalcomine Green BY\nChloramine Green 2B\nChloramine Green BC\nAtul Direct Green B\nChlorazol Green BNP\nPontamine Green BXN\nDiaphtamine Green B\nBrasilamina Green G\nPontamine Green GXN\nChloramine Green 3G\nTertrodirect Green B\nAizen Direct Green BH\nKayaku Direct Green B\nMitsui Direct Green BC\nDirect Brilliant Green C\nChlorazol Paper Green BN\nDirect Brilliant Green BB\nDirect Brilliant Green CBM\nNaphthalene Leather Green BL\n2,7-Naphthalenedisulfonic acid, 4-amino-5-hydroxy-6-[[4\'-[(4-hydroxyphenyl)azo][1,1\'-biphenyl]-4-yl]azo]-3-[(4-nitrophenyl)azo]-, disodium salt\nC.I. Direct Green 6, disodium salt\nChloramine Green B\nC.I. Direct Green 6','0464659C158D3EED-FICuS-01-5F','0464659C158D3EED-FICTS-01-3E','8F83899375F68C45-uuuuu-01-08','InChI=1S/C34H24N8O10S2.Na/c35-31-30-21(17-28(53(47,48)49)32(31)40-38-24-9-13-26(14-10-24)42(45)46)18-29(54(50,51)52)33(34(30)44)41-39-23-7-3-20(4-8-23)19-1-5-22(6-2-19)36-37-25-11-15-27(43)16-12-25;/h1-18,43-44H,35H2,(H,47,48,49)(H,50,51,52);/q;+1','InChIKey=CYFWMWRSZMHWTK-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc([N+](=O)[O-])cc2)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(-c4ccc(/N=N/c5ccc(O)cc5)cc4)cc3)c(O)c12.[Na+]',NULL),
	(7015,0,0,'1198-83-0','Consistent with Molecular Formula','C6H7N5S',181.2148,'Purine, 6-amino-2-(methylthio)-\n1H-Purin-6-amine, 2-(methylthio)-\nAdenine, 2-(methylthio)-\nAdenine, 2-(methylthio)-','7A1BBF4808F7567D-FICuS-01-71','3739E4765B8A7B41-FICTS-01-30','7A1BBF4808F7567D-uuuuu-01-20','InChI=1S/C6H7N5S/c1-12-6-10-4(7)3-5(11-6)9-2-8-3/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=FXGXEFXCWDTSQK-UHFFFAOYSA-N','CSc1nc(N)c2[nH]cnc2n1',NULL),
	(7016,0,0,'3111-89-5','Consistent with Molecular Formula','C9H11NOS',181.252,'o-Ethyl thiocarbanilate\nCarbanilic acid, thiono-, ethyl ester\nCarbanilic acid, thio-, o-ethyl ester\nWLN: SUYO2&MR\nCarbamothioic acid, phenyl-, O-ethyl ester','7A3E66E6C29F4522-FICuS-01-5F','7A3E66E6C29F4522-FICTS-01-3E','7A3E66E6C29F4522-uuuuu-01-0E','InChI=1S/C9H11NOS/c1-2-11-9(12)10-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,10,12)','InChIKey=WXNKKAIEQXMTBZ-UHFFFAOYSA-N','CCOC(=S)Nc1ccccc1',NULL),
	(7017,0,0,'6284-24-8','Consistent with Molecular Formula','C9H13N5',191.2352,NULL,'D23F01DBC53EC63A-FICuS-01-7A','A59EC2028D7694C9-FICTS-01-43','D23F01DBC53EC63A-uuuuu-01-29','InChI=1S/C9H13N5/c1-3-14(4-2)9-7-8(11-5-10-7)12-6-13-9/h5-6H,3-4H2,1-2H3,(H,10,11,12,13)','InChIKey=STYFLCAHEVROJU-UHFFFAOYSA-N','CCN(CC)c1ncnc2nc[nH]c12',NULL),
	(7018,3,0,'26566-39-2','Consistent with Molecular Formula','C7H10O7',206.1518,'GLUCOASCORBIC ACID (L), HYDRATE','7EF7031D74AF9495-FICuS-01-65','8A0CA4C3CBEF9C8F-FICTS-01-87','7EF7031D74AF9495-uuuuu-01-14','InChI=1S/C7H10O7/c8-1-2(9)3(10)6-4(11)5(12)7(13)14-6/h2-3,6,8-12H,1H2','InChIKey=ILBBPBRROBHKQL-UHFFFAOYSA-N','O=C1OC(C(O)C(O)CO)C(O)=C1O','1'),
	(7019,0,1,'5455-97-0','Consistent with Molecular Formula','C18H32O3',296.449,NULL,'62FAE11F05BBDBD7-FICuS-01-8D','62FAE11F05BBDBD7-FICTS-01-6C','021932D9284DDF0A-uuuuu-01-01','InChI=1S/C18H32O3/c1-2-3-4-11-14-17(19)15-12-9-7-5-6-8-10-13-16-18(20)21/h9,12H,2-8,10-11,13-16H2,1H3,(H,20,21)/b12-9-','InChIKey=QHEOVCWNVASAFS-XFXZXTDPSA-N','CCCCCCC(=O)C/C=C\\CCCCCCCC(=O)O','1'),
	(7020,2,0,NULL,'Consistent with Molecular Formula','C18H34O5',330.4636,NULL,'70F8BE9D2073689C-FICuS-01-66','70F8BE9D2073689C-FICTS-01-45','70F8BE9D2073689C-uuuuu-01-15','InChI=1S/C18H34O5/c1-2-3-4-8-11-15(19)14-17(21)16(20)12-9-6-5-7-10-13-18(22)23/h16-17,20-21H,2-14H2,1H3,(H,22,23)','InChIKey=AAWKGWAYWOUQFZ-UHFFFAOYSA-N','CCCCCCC(=O)CC(O)C(O)CCCCCCCC(=O)O','1'),
	(7021,2,0,'5485-14-3','Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'03A8EEC7CB3C0D91-FICuS-01-80','03A8EEC7CB3C0D91-FICTS-01-5F','03A8EEC7CB3C0D91-uuuuu-01-2F','InChI=1S/C20H22O6/c1-22-14-6-5-12-17-13-8-16(24-3)15(23-2)7-11(13)9-20(17,21)10-26-18(12)19(14)25-4/h5-8,17,21H,9-10H2,1-4H3','InChIKey=ISFFQADYAJCULW-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1c3ccc(OC)c(OC)c3OCC1(O)C2','1'),
	(7022,0,0,'584-13-4','Consistent with Molecular Formula','C2H4N4',84.0804,'1-Amino-1,3,4-triazole\n4-Amino-1,2,4-triazole\n1-Amino-1H-1,3,4-triazole\n4-Amino-4H-1,2,4-triazole\n4-Amino-1,2,4(4H)-triazole\n4H-1,2,4-Triazol-4-amine\n4H-1,2,4-Triazole, 4-amino-\nATC','35D9AED6F811869A-FICuS-01-74','35D9AED6F811869A-FICTS-01-53','35D9AED6F811869A-uuuuu-01-23','InChI=1S/C2H4N4/c3-6-1-4-5-2-6/h1-2H,3H2','InChIKey=FMCUPJKTGNBGEC-UHFFFAOYSA-N','Nn1cnnc1',NULL),
	(7023,0,0,'61-82-5','Consistent with Molecular Formula','C2H4N4',84.0804,'AT\nAta\nATA\n3-AT\nVorox\nAzole\nAmizol\nAzolan\nCytrol\nEmisol\nAmerol\nRamizol\nCytrole\nElmasil\nFenavar\nAmitrol\nDomatol\nFenamine\nWeedazol\nEmisol F\nVorox AS\nVorox AA\nWeedazin\nAmitrole\nAmizol D\nAmizol F\nAzaplant\nOrga-414\nKleer-Lot\nEmisol 50\nHerbizole\nAmitrol-T\nWeedoclor\nENT 25445\nWeedar AT\nDomatol 88\nWeedazol T\nWeedar ADS\nAmitrol 90\nUsaf xr-22\nDiurol 5030\nRadoxone TL\nWeedazol GP2\nTriazolamine\nAmitril T.L.\nx-all Liquid\nAmizol DP NAU\nAmitolamitril\nAminotriazole\nWeedazol super\nAzaplant kombi\nHerbidal total\n3-Aminotriazole\nWeedex granulat\nCampaprim A 1544\nWeedazin arginit\n3-Amino-s-triazole\n3-Amino-1,2,4-triazol\n2-Amino-1,3,4-triazole\n3-Amino-1,2,4-triazole\nSolution concentree T271\nAminotriazol-spritzpulver\n3-Amino-1H-1,2,4-triazole\n5-Amino-1H-1,2,4-triazole\nAminotriazole (plant regulator)\nWLN: T5MN DNJ CZ\n1H-1,2,4-Triazol-3-amine\n.DELTA.2-1,2,4-Triazoline, 5-imino-\ns-Triazole, 3-amino-','F2D0C49965ECA779-FICuS-01-77','998FB7936D59903C-FICTS-01-42','F2D0C49965ECA779-uuuuu-01-26','InChI=1S/C2H4N4/c3-2-4-1-5-6-2/h1H,(H3,3,4,5,6)','InChIKey=KLSJWNVTNUYHDU-UHFFFAOYSA-N','Nc1nc[nH]n1',NULL),
	(7024,1,0,'5455-98-1','Consistent with Molecular Formula','C11H9NO3',203.197,'N-Glycidylphthalimide\n2,3-Epoxypropylphthalimide\nN-(2,3-Epoxypropyl)phthalimide\nPhthalimide, N-(2,3-epoxypropyl)-\n1H-Isoindole-1,3(2H)-dione, 2-(oxiranylmethyl)-','AD33D2AD322D4FA7-FICuS-01-7A','AD33D2AD322D4FA7-FICTS-01-59','AD33D2AD322D4FA7-uuuuu-01-29','InChI=1S/C11H9NO3/c13-10-8-3-1-2-4-9(8)11(14)12(10)5-7-6-15-7/h1-4,7H,5-6H2','InChIKey=DUILGEYLVHGSEE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC1CO1','1'),
	(7025,1,1,'6284-25-9','Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'421C5B06C856004E-FICuS-01-3D','CB2B0CC38BD035B4-FICTS-01-54','421C5B06C856004E-uuuuu-01-EC','InChI=1S/C9H16N2O2/c1-4-5-7(6(2)3)8(12)11-9(10)13/h4-7H,1-3H3,(H3,10,11,12,13)/b5-4+','InChIKey=SBPZRFSBGCFQBM-SNAWJCMRSA-N','C/C=C/C(C(=O)NC(N)=O)C(C)C','1'),
	(7026,0,0,'6284-26-0','Consistent with Molecular Formula','C11H8BrNO3',282.0931,NULL,'174EA840249FB2E5-FICuS-01-58','174EA840249FB2E5-FICTS-01-37','174EA840249FB2E5-uuuuu-01-07','InChI=1S/C11H8BrNO3/c12-5-7(14)6-13-10(15)8-3-1-2-4-9(8)11(13)16/h1-4H,5-6H2','InChIKey=AZJGOLHFNVIVMO-UHFFFAOYSA-N','O=C(CBr)CN1C(=O)c2ccccc2C1=O',NULL),
	(7027,1,0,'6284-27-1','Consistent with Molecular Formula','C11H10BrNO3',284.1089,NULL,'7BD6C8029CE62848-FICuS-01-64','7BD6C8029CE62848-FICTS-01-43','7BD6C8029CE62848-uuuuu-01-13','InChI=1S/C11H10BrNO3/c12-5-7(14)6-13-10(15)8-3-1-2-4-9(8)11(13)16/h1-4,7,14H,5-6H2','InChIKey=IXDOWFRZXKJMQE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(O)CBr','1'),
	(7028,0,0,'140-66-9','Consistent with Molecular Formula','C14H22O',206.3272,'p-tert-Octylphenol\n4-tert-Octylphenol\npara-tert-Octylphenol\ntert-Octylphenol, flaked\np-(1,1,3,3-Tetramethylbutyl)phenol\n4-(1,1,3,3-Tetramethylbutyl)phenol\np-(1\',1\',3\',3\'-Tetramethylbutyl)phenol\nWLN: QR DX1 & 1 & 1X1 & 1 & 1\nPhenol, 4-(1,1,3,3-tetramethylbutyl)-\nPhenol, p-(1,1,3,3-tetramethylbutyl)-\np-Octylphenol\np-Terc.oktylfenol','444197CEA60628CD-FICuS-01-5A','444197CEA60628CD-FICTS-01-39','444197CEA60628CD-uuuuu-01-09','InChI=1S/C14H22O/c1-13(2,3)10-14(4,5)11-6-8-12(15)9-7-11/h6-9,15H,10H2,1-5H3','InChIKey=ISAVYTVYFVQUDY-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(O)cc1',NULL),
	(7029,2,0,'6284-28-2','Consistent with Molecular Formula','C16H15NO6',317.2976,NULL,'1EFBE648D1AE9D0E-FICuS-01-99','1EFBE648D1AE9D0E-FICTS-01-78','1EFBE648D1AE9D0E-uuuuu-01-48','InChI=1S/C16H15NO6/c1-2-22-15(20)12-7-9(23-16(12)21)8-17-13(18)10-5-3-4-6-11(10)14(17)19/h3-6,9,12H,2,7-8H2,1H3','InChIKey=NXUPFKOOJSNJCJ-UHFFFAOYSA-N','CCOC(=O)C1CC(CN2C(=O)c3ccccc3C2=O)OC1=O','1'),
	(7030,1,1,'6284-29-3','Consistent with Molecular Formula','C28H27N3O5',485.5384,NULL,'A396B63A77959C8F-FICuS-01-6C','46E93EE3DE4D90D9-FICTS-01-65','A396B63A77959C8F-uuuuu-01-1B','InChI=1S/C28H27N3O5/c1-36-28(35)24(31-27(34)22-15-9-4-10-16-22)18-17-23(30-26(33)21-13-7-3-8-14-21)19-29-25(32)20-11-5-2-6-12-20/h2-16,19,24H,17-18H2,1H3,(H,29,32)(H,30,33)(H,31,34)/b23-19+','InChIKey=BFKSJSYHMUSWFT-FCDQGJHFSA-N','COC(=O)C(CC/C(=C/NC(=O)c1ccccc1)NC(=O)c1ccccc1)NC(=O)c1ccccc1','1'),
	(7031,0,0,'4949-44-4','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'7BE548194ADF41AA-FICuS-01-76','7BE548194ADF41AA-FICTS-01-55','7BE548194ADF41AA-uuuuu-01-25','InChI=1S/C7H12O3/c1-3-6(8)5-7(9)10-4-2/h3-5H2,1-2H3','InChIKey=UDRCONFHWYGWFI-UHFFFAOYSA-N','CCOC(=O)CC(=O)CC',NULL),
	(7032,0,0,'4483-10-7','Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'7D38875B170AD901-FICuS-01-4A','7D38875B170AD901-FICTS-01-29','7D38875B170AD901-uuuuu-01-F9','InChI=1S/C18H20N2/c1-3-9-17-15(7-1)16-8-2-4-10-18(16)20(17)14-13-19-11-5-6-12-19/h1-4,7-10H,5-6,11-14H2','InChIKey=FDWNFNLLWQXCON-UHFFFAOYSA-N','c1ccc2c(c1)c1ccccc1n2CCN1CCCC1',NULL),
	(7033,1,0,NULL,'Consistent with Molecular Formula','C20H28ClNO',333.9003,NULL,'1787FC34E7DC3B0C-FICuS-01-79','1787FC34E7DC3B0C-FICTS-01-58','177B5BD1D851E242-uuuuu-01-02','InChI=1S/C20H27NO.ClH/c1-16(2)21(15-18-10-6-5-7-11-18)17(3)14-19-12-8-9-13-20(19)22-4;/h5-13,16-17H,14-15H2,1-4H3;1H','InChIKey=GIYDQVBPJYOEAS-UHFFFAOYSA-N','COc1ccccc1CC(C)N(Cc1ccccc1)C(C)C.Cl','1'),
	(7034,2,0,NULL,'Consistent with Molecular Formula','C20H30ClNO2',351.9155,NULL,'E14C425AC8C2685C-FICuS-01-66','E14C425AC8C2685C-FICTS-01-45','E1B0E5BFF74FB112-uuuuu-01-2D','InChI=1S/C20H29NO2.ClH/c1-16(21-13-7-8-14-21)15-23-20(22)19(18-11-5-6-12-18)17-9-3-2-4-10-17;/h2-4,9-10,16,18-19H,5-8,11-15H2,1H3;1H','InChIKey=YRCBVTZIRAYFRN-UHFFFAOYSA-N','CC(COC(=O)C(c1ccccc1)C1CCCC1)N1CCCC1.Cl','1'),
	(7035,1,0,NULL,'Consistent with Molecular Formula','C19H36ClNO2',345.9519,NULL,'7F07AD45E62A8F23-FICuS-01-6A','7F07AD45E62A8F23-FICTS-01-49','7FFB0AA0D9A7566D-uuuuu-01-37','InChI=1S/C19H35NO2.ClH/c1-4-9-17(16-10-5-6-11-16)18(21)22-15-19(2,3)14-20-12-7-8-13-20;/h16-17H,4-15H2,1-3H3;1H','InChIKey=XBYCLGOEEGARGO-UHFFFAOYSA-N','CCCC(C(=O)OCC(C)(C)CN1CCCC1)C1CCCC1.Cl','1'),
	(7036,1,0,NULL,'Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'9078481194B28A37-FICuS-01-31','9078481194B28A37-FICTS-01-10','9084EFF4AB3F5379-uuuuu-01-24','InChI=1S/C17H21NO.ClH/c1-14(16-9-6-10-17(11-16)19-2)12-18-13-15-7-4-3-5-8-15;/h3-11,14,18H,12-13H2,1-2H3;1H','InChIKey=PPFQLYABDBSEML-UHFFFAOYSA-N','COc1cccc(C(C)CNCc2ccccc2)c1.Cl','1'),
	(7037,2,0,NULL,'Consistent with Molecular Formula','C21H30ClNO2',363.9265,NULL,'7DA5CE01F2854E25-FICuS-01-66','7DA5CE01F2854E25-FICTS-01-45','7D5969E4CD08976B-uuuuu-01-1E','InChI=1S/C21H29NO2.ClH/c1-21(2)12-13-22(16-21)14-15-24-20(23)19(18-10-6-7-11-18)17-8-4-3-5-9-17;/h3-6,8-10,18-19H,7,11-16H2,1-2H3;1H','InChIKey=IYLJKFHTXOCUKU-UHFFFAOYSA-N','CC1(C)CCN(CCOC(=O)C(c2ccccc2)C2C=CCC2)C1.Cl','1'),
	(7038,3,0,NULL,'Consistent with Molecular Formula','C20H28ClNO2',349.8997,NULL,'D7B59EA657B7136B-FICuS-01-6F','D7B59EA657B7136B-FICTS-01-4E','D7493943683ACA25-uuuuu-01-FE','InChI=1S/C20H27NO2.ClH/c1-16-11-12-21(15-16)13-14-23-20(22)19(18-9-5-6-10-18)17-7-3-2-4-8-17;/h2-5,7-9,16,18-19H,6,10-15H2,1H3;1H','InChIKey=OZCDPPUDKGDJLC-UHFFFAOYSA-N','CC1CCN(CCOC(=O)C(c2ccccc2)C2C=CCC2)C1.Cl','1'),
	(7039,2,0,NULL,'Consistent with Molecular Formula','C17H32ClNO2',317.8983,NULL,'5E93B10276130031-FICuS-01-17','5E93B10276130031-FICTS-01-F6','5E6F16E7499ED97F-uuuuu-01-34','InChI=1S/C17H31NO2.ClH/c1-3-6-16(15-7-4-5-8-15)17(19)20-12-11-18-10-9-14(2)13-18;/h14-16H,3-13H2,1-2H3;1H','InChIKey=IAPKUIAHUYIXQZ-UHFFFAOYSA-N','CCCC(C(=O)OCCN1CCC(C)C1)C1CCCC1.Cl','1'),
	(7040,2,0,'1952-31-4','Consistent with Molecular Formula','C18H34ClNO2',331.9251,NULL,'B775F1F5125B2EB7-FICuS-01-68','B775F1F5125B2EB7-FICTS-01-47','B78956102DD6F7F9-uuuuu-01-18','InChI=1S/C18H33NO2.ClH/c1-3-8-17(16-10-4-5-11-16)18(20)21-14-7-13-19-12-6-9-15(19)2;/h15-17H,3-14H2,1-2H3;1H','InChIKey=DAGQNRXQBCRFTB-UHFFFAOYSA-N','CCCC(C(=O)OCCCN1CCCC1C)C1CCCC1.Cl','1'),
	(7041,3,0,NULL,'Consistent with Molecular Formula','C21H31NO2',329.4814,NULL,'C653EFB12A0B7CE8-FICuS-01-82','C653EFB12A0B7CE8-FICTS-01-61','C653EFB12A0B7CE8-uuuuu-01-31','InChI=1S/C21H31NO2/c1-16-14-22(15-17(16)2)12-13-24-21(23)20(19-10-6-7-11-19)18-8-4-3-5-9-18/h3-5,8-9,16-17,19-20H,6-7,10-15H2,1-2H3','InChIKey=DTQYZNAIMLREMB-UHFFFAOYSA-N','CC1CN(CCOC(=O)C(c2ccccc2)C2CCCC2)CC1C','1'),
	(7042,6,0,'1865-62-9','Consistent with Molecular Formula','C21H31NO2',329.4814,NULL,'CB43298869C56924-FICuS-01-4A','CB43298869C56924-FICTS-01-29','37B1D489740F8DDF-uuuuu-01-23','InChI=1S/C21H31NO2/c1-13(23)22-19-7-6-17-16-5-4-14-12-15(24)8-10-20(14,2)18(16)9-11-21(17,19)3/h12,16-19H,4-11H2,1-3H3,(H,22,23)/t16-,17-,18-,19-,20-,21-/m0/s1','InChIKey=SDLZQPJEYFVSOQ-PXQJOHHUSA-N','CC(=O)NC1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(7043,0,0,NULL,'Consistent with Molecular Formula','C21H26ClNO2',359.8949,NULL,'C1F5A0147E41642C-FICuS-01-4C','C1F5A0147E41642C-FICTS-01-2B','C10907F141CCBD62-uuuuu-01-0A','InChI=1S/C21H25NO2.ClH/c23-21(24-17-9-16-22-14-7-8-15-22)20(18-10-3-1-4-11-18)19-12-5-2-6-13-19;/h1-6,10-13,20H,7-9,14-17H2;1H','InChIKey=CRBRFXVLBGBXRI-UHFFFAOYSA-N','Cl.O=C(OCCCN1CCCC1)C(c1ccccc1)c1ccccc1',NULL),
	(7044,2,0,NULL,'Consistent with Molecular Formula','C20H30ClNO2',351.9155,NULL,'FB940DE872968F48-FICuS-01-6F','FB940DE872968F48-FICTS-01-4E','FB68AA0D4D1B5606-uuuuu-01-1E','InChI=1S/C20H29NO2.ClH/c1-16(15-21-13-7-8-14-21)23-20(22)19(18-11-5-6-12-18)17-9-3-2-4-10-17;/h2-4,9-10,16,18-19H,5-8,11-15H2,1H3;1H','InChIKey=UOXKJJRQPSKVNB-UHFFFAOYSA-N','CC(CN1CCCC1)OC(=O)C(c1ccccc1)C1CCCC1.Cl','1'),
	(7045,1,0,NULL,'Consistent with Molecular Formula','C20H30ClNO2',351.9155,NULL,'D006DA09DBBD3E0F-FICuS-01-89','D006DA09DBBD3E0F-FICTS-01-68','D0FA7DECE430E741-uuuuu-01-31','InChI=1S/C20H29NO2.ClH/c22-20(23-16-8-15-21-13-6-7-14-21)19(18-11-4-5-12-18)17-9-2-1-3-10-17;/h1-3,9-10,18-19H,4-8,11-16H2;1H','InChIKey=APTAMMQREGKTFX-UHFFFAOYSA-N','Cl.O=C(OCCCN1CCCC1)C(c1ccccc1)C1CCCC1','1'),
	(7046,1,0,NULL,'Consistent with Molecular Formula','C20H30ClNO2',351.9155,NULL,'F04A4E63A7441D00-FICuS-01-49','F04A4E63A7441D00-FICTS-01-28','F0B6E98698C9C44E-uuuuu-01-2D','InChI=1S/C20H29NO2.ClH/c22-20(23-16-15-21-13-7-8-14-21)19(17-9-3-1-4-10-17)18-11-5-2-6-12-18;/h1,3-4,9-10,18-19H,2,5-8,11-16H2;1H','InChIKey=MJGGMDVBTYSFMX-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCC1)C(c1ccccc1)C1CCCCC1','1'),
	(7047,2,0,NULL,'Consistent with Molecular Formula','C20H28ClNO2',349.8997,NULL,'2A742DFBB97957FD-FICuS-01-84','2A742DFBB97957FD-FICTS-01-63','2A888A1E86F48EB3-uuuuu-01-22','InChI=1S/C20H27NO2.ClH/c22-20(23-16-8-15-21-13-6-7-14-21)19(18-11-4-5-12-18)17-9-2-1-3-10-17;/h1-4,9-11,18-19H,5-8,12-16H2;1H','InChIKey=YYVBZEUDIKHUSO-UHFFFAOYSA-N','Cl.O=C(OCCCN1CCCC1)C(c1ccccc1)C1C=CCC1','1'),
	(7048,3,0,NULL,'Consistent with Molecular Formula','C21H34ClNO2',367.9581,NULL,'0E1E1515A473527D-FICuS-01-3F','0E1E1515A473527D-FICTS-01-1E','0EE2B2F09BFE8B33-uuuuu-01-32','InChI=1S/C21H33NO2.ClH/c1-21(2)13-8-14-22(21)15-16-24-20(23)19(18-11-6-7-12-18)17-9-4-3-5-10-17;/h4,6,9,11,17-19H,3,5,7-8,10,12-16H2,1-2H3;1H','InChIKey=QJFWNDQIXKQJHY-UHFFFAOYSA-N','CC1(C)CCCN1CCOC(=O)C(C1C=CCC1)C1C=CCCC1.Cl','1'),
	(7049,3,0,NULL,'Consistent with Molecular Formula','C26H39NO9',509.5954,NULL,'7677D63DF9DA16FD-FICuS-01-88','7677D63DF9DA16FD-FICTS-01-67','CE37F781967029A5-uuuuu-01-05','InChI=1S/C20H31NO2.C6H8O7/c22-20(23-16-8-15-21-13-6-7-14-21)19(18-11-4-5-12-18)17-9-2-1-3-10-17;7-3(8)1-6(13,5(11)12)2-4(9)10/h2,4,9,11,17-19H,1,3,5-8,10,12-16H2;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=CNQOKJBCELATSK-UHFFFAOYSA-N','O=C(O)CC(O)(CC(=O)O)C(=O)O.O=C(OCCCN1CCCC1)C(C1C=CCC1)C1C=CCCC1','1'),
	(7050,2,0,'6284-31-7','Consistent with Molecular Formula','C23H37NO9',471.5466,NULL,'E697D3432CBEAE2A-FICuS-01-85','E697D3432CBEAE2A-FICTS-01-64','5ED7F2FF43149172-uuuuu-01-0E','InChI=1S/C17H29NO2.C6H8O7/c1-2-3-10-16(15-8-4-5-9-15)17(19)20-14-13-18-11-6-7-12-18;7-3(8)1-6(13,5(11)12)2-4(9)10/h4,8,15-16H,2-3,5-7,9-14H2,1H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=ONGLKXXQFXSRMY-UHFFFAOYSA-N','CCCCC(C(=O)OCCN1CCCC1)C1C=CCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(7051,3,0,NULL,'Consistent with Molecular Formula','C21H30ClNO2',363.9265,NULL,'D85751454952C9C0-FICuS-01-41','D85751454952C9C0-FICTS-01-20','D8ABF6A076DF108E-uuuuu-01-37','InChI=1S/C21H29NO2.ClH/c1-17(22-14-8-9-15-22)16-24-21(23)20(18-10-4-2-5-11-18)19-12-6-3-7-13-19;/h2,4-6,10-12,17,19-20H,3,7-9,13-16H2,1H3;1H','InChIKey=RWAOVYYVUAPRKB-UHFFFAOYSA-N','CC(COC(=O)C(c1ccccc1)C1C=CCCC1)N1CCCC1.Cl','1'),
	(7052,2,0,'1952-32-5','Consistent with Molecular Formula','C18H34ClNO2',331.9251,NULL,'654E531C726E5C1C-FICuS-01-57','654E531C726E5C1C-FICTS-01-36','65B2F4F94DE38552-uuuuu-01-12','InChI=1S/C18H33NO2.ClH/c1-3-8-17(16-9-4-5-10-16)18(20)21-14-15(2)13-19-11-6-7-12-19;/h15-17H,3-14H2,1-2H3;1H','InChIKey=SQHXHPKUHMRQGF-UHFFFAOYSA-N','CCCC(C(=O)OCC(C)CN1CCCC1)C1CCCC1.Cl','1'),
	(7053,2,0,NULL,'Consistent with Molecular Formula','C23H39NO9',473.5624,NULL,'BB4F57C605907CEC-FICuS-01-7A','BB4F57C605907CEC-FICTS-01-59','030F767A6A3A43B4-uuuuu-01-FC','InChI=1S/C17H31NO2.C6H8O7/c1-3-8-16(15-9-4-5-10-15)17(19)20-13-14(2)18-11-6-7-12-18;7-3(8)1-6(13,5(11)12)2-4(9)10/h14-16H,3-13H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=MKFWBIFGJITUFS-UHFFFAOYSA-N','CCCC(C(=O)OCC(C)N1CCCC1)C1CCCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(7054,2,0,NULL,'Consistent with Molecular Formula','C27H37NO9',519.5906,NULL,'21E956E704ED4891-FICuS-01-52','21E956E704ED4891-FICTS-01-31','99A9775B6B4777C9-uuuuu-01-14','InChI=1S/C21H29NO2.C6H8O7/c1-21(2,22-14-8-9-15-22)16-24-20(23)19(18-12-6-7-13-18)17-10-4-3-5-11-17;7-3(8)1-6(13,5(11)12)2-4(9)10/h3-6,10-12,18-19H,7-9,13-16H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=HPEWSJIBNPXJDJ-UHFFFAOYSA-N','CC(C)(COC(=O)C(c1ccccc1)C1C=CCC1)N1CCCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(7055,2,0,NULL,'Consistent with Molecular Formula','C28H39NO9',533.6174,NULL,'1E075677916BBE91-FICuS-01-50','1E075677916BBE91-FICTS-01-2F','A64777CBFEC181C9-uuuuu-01-2F','InChI=1S/C22H31NO2.C6H8O7/c1-22(2,23-15-9-10-16-23)17-25-21(24)20(18-11-5-3-6-12-18)19-13-7-4-8-14-19;7-3(8)1-6(13,5(11)12)2-4(9)10/h3,5-7,11-13,19-20H,4,8-10,14-17H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=UHJKBIAAUBOZGW-UHFFFAOYSA-N','CC(C)(COC(=O)C(c1ccccc1)C1C=CCCC1)N1CCCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(7056,5,0,NULL,'Consistent with Molecular Formula','C27H41NO9',523.6222,NULL,'FA2D004C004651E2-FICuS-01-42','FA2D004C004651E2-FICTS-01-21','426D21F06FEC6EBA-uuuuu-01-31','InChI=1S/C21H33NO2.C6H8O7/c1-16(22-14-8-9-15-22)17(2)24-21(23)20(19-12-6-7-13-19)18-10-4-3-5-11-18;7-3(8)1-6(13,5(11)12)2-4(9)10/h4,6,10,12,16-20H,3,5,7-9,11,13-15H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=APJVLFFCMOWQDL-UHFFFAOYSA-N','CC(OC(=O)C(C1C=CCC1)C1C=CCCC1)C(C)N1CCCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(7057,3,0,NULL,'Consistent with Molecular Formula','C21H30ClNO2',363.9265,NULL,'D21240BCFB6BB4B4-FICuS-01-75','D21240BCFB6BB4B4-FICTS-01-54','D2EEE759C4E66DFA-uuuuu-01-53','InChI=1S/C21H29NO2.ClH/c1-17(22-14-7-8-15-22)13-16-24-21(23)20(19-11-5-6-12-19)18-9-3-2-4-10-18;/h2-5,9-11,17,19-20H,6-8,12-16H2,1H3;1H','InChIKey=KGRAXUHCYLQOCJ-UHFFFAOYSA-N','CC(CCOC(=O)C(c1ccccc1)C1C=CCC1)N1CCCC1.Cl','1'),
	(7058,3,0,'2183-62-2','Consistent with Molecular Formula','C22H32ClNO2',377.9533,NULL,'D88A5A0A60BF9110-FICuS-01-5C','D88A5A0A60BF9110-FICTS-01-3B','D876FDEF5F32485E-uuuuu-01-3A','InChI=1S/C22H31NO2.ClH/c1-18(14-17-23-15-8-9-16-23)25-22(24)21(19-10-4-2-5-11-19)20-12-6-3-7-13-20;/h2,4-6,10-12,18,20-21H,3,7-9,13-17H2,1H3;1H','InChIKey=COMOHHIVJWIYJS-UHFFFAOYSA-N','CC(CCN1CCCC1)OC(=O)C(c1ccccc1)C1C=CCCC1.Cl','1'),
	(7059,2,0,'2183-63-3','Consistent with Molecular Formula','C21H30ClNO2',363.9265,NULL,'0B95F09766A1FB25-FICuS-01-5A','0B95F09766A1FB25-FICTS-01-39','0B695772592C226B-uuuuu-01-EB','InChI=1S/C21H29NO2.ClH/c23-21(24-17-9-8-16-22-14-6-7-15-22)20(19-12-4-5-13-19)18-10-2-1-3-11-18;/h1-4,10-12,19-20H,5-9,13-17H2;1H','InChIKey=BVQDTDZKSOGHDN-UHFFFAOYSA-N','Cl.O=C(OCCCCN1CCCC1)C(c1ccccc1)C1C=CCC1','1'),
	(7060,1,0,NULL,'Consistent with Molecular Formula','C24H41NO9',487.5892,NULL,'A6517ED0301687C4-FICuS-01-44','A6517ED0301687C4-FICTS-01-23','1E115F6C5FBCB89C-uuuuu-01-38','InChI=1S/C18H33NO2.C6H8O7/c1-4-9-16(15-10-5-6-11-15)17(20)21-14-18(2,3)19-12-7-8-13-19;7-3(8)1-6(13,5(11)12)2-4(9)10/h15-16H,4-14H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=ORQMKUVFAWZKMC-UHFFFAOYSA-N','CCCC(C(=O)OCC(C)(C)N1CCCC1)C1CCCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(7061,2,0,NULL,'Consistent with Molecular Formula','C18H34ClNO2',331.9251,NULL,'C661903B51CA77D9-FICuS-01-5A','C661903B51CA77D9-FICTS-01-39','C69D37DE6E47AE97-uuuuu-01-3B','InChI=1S/C18H33NO2.ClH/c1-3-8-17(16-9-4-5-10-16)18(20)21-14-11-15(2)19-12-6-7-13-19;/h15-17H,3-14H2,1-2H3;1H','InChIKey=KUAXGIGRQKMEKE-UHFFFAOYSA-N','CCCC(C(=O)OCCC(C)N1CCCC1)C1CCCC1.Cl','1'),
	(7062,4,0,NULL,'Consistent with Molecular Formula','C19H34ClNO2',343.9361,NULL,'AC34380E653DE845-FICuS-01-5A','AC34380E653DE845-FICTS-01-39','ACC89FEB5AB0310B-uuuuu-01-39','InChI=1S/C19H33NO2.ClH/c1-4-5-10-18(17-8-6-7-9-17)19(21)22-12-11-20-13-15(2)16(3)14-20;/h6,8,15-18H,4-5,7,9-14H2,1-3H3;1H','InChIKey=CCBYBQXWSXTLPJ-UHFFFAOYSA-N','CCCCC(C(=O)OCCN1CC(C)C(C)C1)C1C=CCC1.Cl','1'),
	(7063,1,0,NULL,'Consistent with Molecular Formula','C18H28ClNO2',325.8777,NULL,'AE6DBB175272305E-FICuS-01-60','AE6DBB175272305E-FICTS-01-3F','AE911CF26DFFE910-uuuuu-01-37','InChI=1S/C18H27NO2.ClH/c1-15(2)14-17(16-8-4-3-5-9-16)18(20)21-13-12-19-10-6-7-11-19;/h3-5,8-9,15,17H,6-7,10-14H2,1-2H3;1H','InChIKey=GATCQIFUQHVIRJ-UHFFFAOYSA-N','CC(C)CC(C(=O)OCCN1CCCC1)c1ccccc1.Cl','1'),
	(7064,3,0,NULL,'Consistent with Molecular Formula','C21H32ClNO2',365.9423,NULL,'650F183BE84748C9-FICuS-01-56','650F183BE84748C9-FICTS-01-35','65F3BFDED7CA9187-uuuuu-01-43','InChI=1S/C21H31NO2.ClH/c1-16-12-13-17(2)22(16)14-15-24-21(23)20(19-10-6-7-11-19)18-8-4-3-5-9-18;/h3-5,8-9,16-17,19-20H,6-7,10-15H2,1-2H3;1H','InChIKey=IAWFLUFHKGUAPM-UHFFFAOYSA-N','CC1CCC(C)N1CCOC(=O)C(c1ccccc1)C1CCCC1.Cl','1'),
	(7065,3,0,NULL,'Consistent with Molecular Formula','C22H32ClNO2',377.9533,NULL,'6AE754B6220D2EF8-FICuS-01-68','6AE754B6220D2EF8-FICTS-01-47','6A1BF3531D80F7B6-uuuuu-01-13','InChI=1S/C22H31NO2.ClH/c1-18(16-23-14-8-9-15-23)17-25-22(24)21(19-10-4-2-5-11-19)20-12-6-3-7-13-20;/h2,4-6,10-12,18,20-21H,3,7-9,13-17H2,1H3;1H','InChIKey=OEWINCYCYYGTAQ-UHFFFAOYSA-N','CC(COC(=O)C(c1ccccc1)C1C=CCCC1)CN1CCCC1.Cl','1'),
	(7066,4,0,NULL,'Consistent with Molecular Formula','C28H39NO9',533.6174,NULL,'6EF9A9B399B9AD50-FICuS-01-87','6EF9A9B399B9AD50-FICTS-01-66','D6B9880FF6139208-uuuuu-01-04','InChI=1S/C22H31NO2.C6H8O7/c1-17(23-15-9-10-16-23)18(2)25-22(24)21(19-11-5-3-6-12-19)20-13-7-4-8-14-20;7-3(8)1-6(13,5(11)12)2-4(9)10/h3,5-7,11-13,17-18,20-21H,4,8-10,14-16H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=PIQFOQCJEYDJIJ-UHFFFAOYSA-N','CC(OC(=O)C(c1ccccc1)C1C=CCCC1)C(C)N1CCCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(7067,4,0,NULL,'Consistent with Molecular Formula','C27H37NO9',519.5906,NULL,'46B0EE853C921224-FICuS-01-44','46B0EE853C921224-FICTS-01-23','FEF0CF3953382D7C-uuuuu-01-2F','InChI=1S/C21H29NO2.C6H8O7/c1-16(22-14-8-9-15-22)17(2)24-21(23)20(19-12-6-7-13-19)18-10-4-3-5-11-18;7-3(8)1-6(13,5(11)12)2-4(9)10/h3-6,10-12,16-17,19-20H,7-9,13-15H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=XGMFDUDUEYOZFJ-UHFFFAOYSA-N','CC(OC(=O)C(c1ccccc1)C1C=CCC1)C(C)N1CCCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(7068,3,0,NULL,'Consistent with Molecular Formula','C18H34ClNO2',331.9251,NULL,'CBB8F17DC6ECC795-FICuS-01-A1','CBB8F17DC6ECC795-FICTS-01-80','CB445698F9611EDB-uuuuu-01-21','InChI=1S/C18H33NO2.ClH/c1-4-7-17(16-8-5-6-9-16)18(20)21-13-12-19-11-10-14(2)15(19)3;/h14-17H,4-13H2,1-3H3;1H','InChIKey=PFAGPFMQFKEJBP-UHFFFAOYSA-N','CCCC(C(=O)OCCN1CCC(C)C1C)C1CCCC1.Cl','1'),
	(7069,2,0,'5406-65-5','Consistent with Molecular Formula','C8H11ClO4',206.6255,NULL,'C88B917DEAFF2D53-FICuS-01-91','C88B917DEAFF2D53-FICTS-01-70','C88B917DEAFF2D53-uuuuu-01-40','InChI=1S/C8H11ClO4/c1-2-12-7(10)6-3-5(4-9)13-8(6)11/h5-6H,2-4H2,1H3','InChIKey=NEMJQRNPBNDMAB-UHFFFAOYSA-N','CCOC(=O)C1CC(CCl)OC1=O','1'),
	(7070,7,0,NULL,'Consistent with Molecular Formula','C17H32N2O7S',408.509,NULL,'5DE45B48CF6F8E26-FICuS-01-86','5DE45B48CF6F8E26-FICTS-01-65','5DE45B48CF6F8E26-uuuuu-01-35','InChI=1S/C17H32N2O7S/c1-17(14(23)12(21)13(22)16(26-17)27-8-7-20)11(9-25-3)18-15(24)10-5-4-6-19(10)2/h10-14,16,20-23H,4-9H2,1-3H3,(H,18,24)','InChIKey=JCVIWJWKFMYEDK-UHFFFAOYSA-N','COCC(NC(=O)C1CCCN1C)C1(C)OC(SCCO)C(O)C(O)C1O','1'),
	(7071,0,0,'2039-47-6','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'2B14979935759437-FICuS-01-2D','2B14979935759437-FICTS-01-0C','2B14979935759437-uuuuu-01-DC','InChI=1S/C12H14O3/c1-12(2)6-5-8-7-9(11(13)14)3-4-10(8)15-12/h3-4,7H,5-6H2,1-2H3,(H,13,14)','InChIKey=SYYIRKGALNGKTB-UHFFFAOYSA-N','CC1(C)CCc2cc(C(=O)O)ccc2O1',NULL),
	(7072,0,0,'74-95-3','Consistent with Molecular Formula','CH2Br2',173.8348,'Dibromomethane\nMethylene bromide\nMethylene dibromide\nWLN: E1E\nMethane, dibromo-\nMethane, dibromo-','0F05B8FCFF55C826-FICuS-01-7E','0F05B8FCFF55C826-FICTS-01-5D','0F05B8FCFF55C826-uuuuu-01-2D','InChI=1S/CH2Br2/c2-1-3/h1H2','InChIKey=FJBFPHVGVWTDIP-UHFFFAOYSA-N','BrCBr',NULL),
	(7073,0,0,'74-97-5','Consistent with Molecular Formula','CH2BrCl',129.3838,'Halon 1011\nMIL-B-4394-B\nFluorocarbon 1011\nChlorobromomethane\nBromochloromethane\nMethylene chlorobromide\nMonochloromonobromomethane\nWLN: G1E\nMethane, bromochloro-\nMethane, bromochloro-','7EDB61B176C1453E-FICuS-01-65','7EDB61B176C1453E-FICTS-01-44','7EDB61B176C1453E-uuuuu-01-14','InChI=1S/CH2BrCl/c2-1-3/h1H2','InChIKey=JPOXNPPZZKNXOV-UHFFFAOYSA-N','ClCBr',NULL),
	(7074,0,0,'506-93-4','Consistent with Molecular Formula','CH6N4O3',122.0834,'Guanidinium nitrate\nGuanidine mononitrate\nGuanidine nitrate (1:1)\nGuanidine, mononitrate\nGuanidine, mononitrate\nGuanidine nitrate','E2881C39209E2B4F-FICuS-01-5C','E2881C39209E2B4F-FICTS-01-3B','D96D13E5CC64E866-uuuuu-01-24','InChI=1S/CH5N3.HNO3/c2*2-1(3)4/h(H5,2,3,4);(H,2,3,4)','InChIKey=CNUNWZZSUJPAHX-UHFFFAOYSA-N','N=C(N)N.O=[N+]([O-])O',NULL),
	(7075,0,0,'594-14-9','Consistent with Molecular Formula','CH7?3N3O4S',157.144,'Guanidinium sulfate\nBisguanidinium sulfate\nGuanidine, sulfate (2:1)\nGuanidine, sulfate (2:1)\nGuanidine sulfate','AB944BF93E259DC4-FICuS-01-7F','AB944BF93E259DC4-FICTS-01-5E','AB944BF93E259DC4-uuuuu-01-2E','InChI=1S/CH5N3.H2O4S/c2-1(3)4;1-5(2,3)4/h(H5,2,3,4);(H2,1,2,3,4)','InChIKey=ZZTURJAZCMUWEP-UHFFFAOYSA-N','*.*.*.N=C(N)N.O=S(=O)(O)O',NULL),
	(7076,0,0,'1888-71-7','Consistent with Molecular Formula','C3Cl6',248.751,'Perchloropropene\nHexachloropropene\nPerchloropropylene\nHexachloropropylene\nWLN: GYGUYGXGGG\n1-Propene, 1,1,2,3,3,3-hexachloro-\nPropene, hexachloro-','90A48C84D10FD29A-FICuS-01-67','90A48C84D10FD29A-FICTS-01-46','90A48C84D10FD29A-uuuuu-01-16','InChI=1S/C3Cl6/c4-1(2(5)6)3(7,8)9','InChIKey=VFDYKPARTDCDCU-UHFFFAOYSA-N','ClC(Cl)=C(Cl)C(Cl)(Cl)Cl',NULL),
	(7077,0,0,'594-89-8','Consistent with Molecular Formula','C3HCl7',285.2119,'Propane, 1,1,1,2,2,3,3-heptachloro-\nPropane, 1,1,1,2,2,3,3-heptachloro-','53C96AC6342A1166-FICuS-01-43','53C96AC6342A1166-FICTS-01-22','53C96AC6342A1166-uuuuu-01-F2','InChI=1S/C3HCl7/c4-1(5)2(6,7)3(8,9)10/h1H','InChIKey=YFIIENAGGCUHIQ-UHFFFAOYSA-N','ClC(Cl)C(Cl)(Cl)C(Cl)(Cl)Cl',NULL),
	(7078,1,0,'5406-70-2','Consistent with Molecular Formula','C3H2Cl6',250.7668,NULL,'55BB6981704A9F7C-FICuS-01-62','55BB6981704A9F7C-FICTS-01-41','55BB6981704A9F7C-uuuuu-01-11','InChI=1S/C3H2Cl6/c4-1(2(5)6)3(7,8)9/h1-2H','InChIKey=ARPHZKDALCEJAD-UHFFFAOYSA-N','ClC(Cl)C(Cl)C(Cl)(Cl)Cl','1'),
	(7079,0,0,'625-45-6','Consistent with Molecular Formula','C3H6O3',90.0786,'Methoxyacetic acid\nMethoxyethanoic acid\n2-Methoxyacetic acid\nAcetic acid, methoxy-\nAcetic acid, methoxy-','359569A6915FA776-FICuS-01-4D','359569A6915FA776-FICTS-01-2C','359569A6915FA776-uuuuu-01-FC','InChI=1S/C3H6O3/c1-6-2-3(4)5/h2H2,1H3,(H,4,5)','InChIKey=RMIODHQZRUFFFF-UHFFFAOYSA-N','COCC(=O)O',NULL),
	(7080,0,0,'624-60-2','Consistent with Molecular Formula','C3H10ClN',95.5717,'Methylethylammonium chloride\nEthylmethylamine hydrochloride\nN-Methylethylamine hydrochloride\nEthylamine, N-methyl-, hydrochloride\nEthanamine, N-methyl-, hydrochloride','A37D4B11532CAF3E-FICuS-01-6A','A37D4B11532CAF3E-FICTS-01-49','A381ECF46CA17670-uuuuu-01-14','InChI=1S/C3H9N.ClH/c1-3-4-2;/h4H,3H2,1-2H3;1H','InChIKey=GEHLEADVHVVTET-UHFFFAOYSA-N','CCNC.Cl',NULL),
	(7081,1,0,'70-49-5','Consistent with Molecular Formula','C4H6O4S',150.149,'Usaf ek-p-6297\nThiomalic acid\n2-Thiomalic acid\nMalic acid, 2-thio-\nMercaptosuccinic acid\n2-Mercaptosuccinic acid\nMonomercaptosuccinic acid\n.alpha.-Mercaptosuccinic acid\nWLN: SHYVQ1VQ\nButanedioic acid, mercapto-\nSuccinic acid, mercapto-','C1983F1761755746-FICuS-01-36','C1983F1761755746-FICTS-01-15','C1983F1761755746-uuuuu-01-E5','InChI=1S/C4H6O4S/c5-3(6)1-2(9)4(7)8/h2,9H,1H2,(H,5,6)(H,7,8)','InChIKey=NJRXVEJTAYWCQJ-UHFFFAOYSA-N','O=C(O)CC(S)C(=O)O','1'),
	(7082,0,0,'563-47-3','Consistent with Molecular Formula','C4H7Cl',90.5523,'NCI-C54820\nMethallyl chloride\nIsobutenyl chloride\nMethylallyl chloride\n2-Methylallyl chloride\n3-Chloro-2-methylpropene\n.gamma.-Chloroisobutylene\n.beta.-Methallyl chloride\n.beta.-Methylallyl chloride\n3-Chloro-2-methyl-1-propene\n2-Methyl-2-propenyl chloride\nWLN: G1Y1&U1\n1-Propene, 3-chloro-2-methyl-\nPropene, 3-chloro-2-methyl-\n2-Methyl-allylchlorid\n3-Chlor-2-methyl-prop-1-en\nChlorure de methallyle\nCloruro di metallile\n3-Cloro-2-metil-prop-1-ene','F42C9DD96611B6B6-FICuS-01-6E','F42C9DD96611B6B6-FICTS-01-4D','F42C9DD96611B6B6-uuuuu-01-1D','InChI=1S/C4H7Cl/c1-4(2)3-5/h1,3H2,2H3','InChIKey=OHXAOPZTJOUYKM-UHFFFAOYSA-N','C=C(C)CCl',NULL),
	(7083,1,0,'116-53-0','Consistent with Molecular Formula','C5H10O2',102.1328,'2-Methybutyric acid\nActive valeric acid\n2-Methylbutanoic acid\nEthylmethylacetic acid\nMethylethylacetic acid\n.alpha.-Methylbutyric acid\nButanoic acid, 2-methyl-\nButyric acid, 2-methyl-\n2-Methylbutyric acid','30402DC01D883258-FICuS-01-2E','30402DC01D883258-FICTS-01-0D','30402DC01D883258-uuuuu-01-DD','InChI=1S/C5H10O2/c1-3-4(2)5(6)7/h4H,3H2,1-2H3,(H,6,7)','InChIKey=WLAMNBDJUVNPJU-UHFFFAOYSA-N','CCC(C)C(=O)O','1'),
	(7084,0,0,'2110-78-3','Consistent with Molecular Formula','C5H10O3',118.1322,'Methyl 2-methyllactate\nMethyl 2-hydroxyisobutyrate\nMethyl .alpha.-hydroxyisobutyrate\nMethyl 2-hydroxy-2-methylpropionate\nPropanoic acid, 2-hydroxy-2-methyl-, methyl ester\nLactic acid, 2-methyl-, methyl ester','B45CF8348966F6DE-FICuS-01-7C','B45CF8348966F6DE-FICTS-01-5B','B45CF8348966F6DE-uuuuu-01-2B','InChI=1S/C5H10O3/c1-5(2,7)4(6)8-3/h7H,1-3H3','InChIKey=XYVQFUJDGOBPQI-UHFFFAOYSA-N','COC(=O)C(C)(C)O',NULL),
	(7085,0,0,'629-03-8','Consistent with Molecular Formula','C6H12Br2',243.9688,'DBH\n1,6-Dibromohexane\n1,6-Dibromo-n-hexane\nHexamethylene dibromide\nWLN: E6E\nHexane, 1,6-dibromo-\nHexane, 1,6-dibromo-\n1,6-Dibromohexan','E1AF542F958828E4-FICuS-01-66','E1AF542F958828E4-FICTS-01-45','E1AF542F958828E4-uuuuu-01-15','InChI=1S/C6H12Br2/c7-5-3-1-2-4-6-8/h1-6H2','InChIKey=SGRHVVLXEBNBDV-UHFFFAOYSA-N','BrCCCCCCBr',NULL),
	(7086,0,2,'2157-57-5','Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'E984DEA3785D8435-FICuS-01-6A','E984DEA3785D8435-FICTS-01-49','9D3E7A40F0CA42D8-uuuuu-01-23','InChI=1S/C6H12N2O2/c1-5(7-9)3-4-6(2)8-10/h9-10H,3-4H2,1-2H3/b7-5+,8-6?','InChIKey=ARJRNJXEXXHYDU-UOBFQKKOSA-N','C/C(CC/C(C)=N/O)=N\\O','1'),
	(7087,0,0,'5406-76-8','Consistent with Molecular Formula','C8H17IN4',296.1536,'Formoiodine\nHexamethylenetetramine ethyl iodide\n3,5,7-Triaza-1-azoniaadamantane, 1-ethyl-, iodide\n3,5,7-Triaza-1-azoniatricyclo[3.3.1.13,7]decane, 1-ethyl-, iodide','6B2B65440E6E72C0-FICuS-01-52','6B2B65440E6E72C0-FICTS-01-31','53FA64E903061E98-uuuuu-01-FD','InChI=1S/C8H17N4.HI/c1-2-12-6-9-3-10(7-12)5-11(4-9)8-12;/h2-8H2,1H3;1H/q+1;/p-1','InChIKey=ORUCAHYFTWCBGM-UHFFFAOYSA-M','CC[N+]12CN3CN(CN(C3)C1)C2.[I-]',NULL),
	(7088,0,0,'36895-62-2','Consistent with Molecular Formula','C9H17IN4',308.1646,'Allyliodourotropine\nAllyl iodide hexamine\nMethenamine allyl iodide\nIodoallylhexamethylenetetramine\nHexamethylenetetramine alliodide\nAllyl iodide hexamethylenetetramine\nHexamethylenetetramine allyl iodide\nHexamethylenetetramine, compd. with 3-iodopropene (1:1)\nPropene, 3-iodo-, compd. with hexamethylenetetramine (1:1)\n3,5,7-Triaza-1-azoniatricyclo[3.3.1.13,7]decane, 1-(2-propenyl)-, iodide','6FAE7C065D0A1922-FICuS-01-61','6FAE7C065D0A1922-FICTS-01-40','577F7DAB5062757A-uuuuu-01-0E','InChI=1S/C9H17N4.HI/c1-2-3-13-7-10-4-11(8-13)6-12(5-10)9-13;/h2H,1,3-9H2;1H/q+1;/p-1','InChIKey=MWNFHPSPNQSWME-UHFFFAOYSA-M','C=CC[N+]12CN3CN(CN(C3)C1)C2.[I-]',NULL),
	(7089,0,0,'1761-61-1','Consistent with Molecular Formula','C7H5BrO2',201.0193,'5-Bromosalicylaldehyde\n5-Bromo-salicyclaldehyde\nSalicylaldehyde, 5-bromo-\n2-Hydroxy-5-bromobenzaldehyde\n5-Bromo-2-hydroxybenzaldehyde\nBenzaldehyde, 5-bromo-2-hydroxy-','7452B9D733850306-FICuS-01-2B','7452B9D733850306-FICTS-01-0A','7452B9D733850306-uuuuu-01-DA','InChI=1S/C7H5BrO2/c8-6-1-2-7(10)5(3-6)4-9/h1-4,10H','InChIKey=MKKSTJKBKNCMRV-UHFFFAOYSA-N','O=Cc1cc(Br)ccc1O',NULL),
	(7090,0,0,'150-75-4','Consistent with Molecular Formula','C7H9NO',123.1542,'p-(Methylamino)phenol\n4-(Methylamino)phenol\nN-Methyl-p-aminophenol\nN-Methyl-4-aminophenol\nWLN: QR DM1\nPhenol, 4-(methylamino)-\nPhenol, p-(methylamino)-','13E3F13A32670265-FICuS-01-2D','13E3F13A32670265-FICTS-01-0C','13E3F13A32670265-uuuuu-01-DC','InChI=1S/C7H9NO/c1-8-6-2-4-7(9)5-3-6/h2-5,8-9H,1H3','InChIKey=ZFIQGRISGKSVAG-UHFFFAOYSA-N','CNc1ccc(O)cc1',NULL),
	(7091,0,0,'5406-79-1','Consistent with Molecular Formula','C14H17N3O4S',323.366,NULL,'0281E1EDD0895854-FICuS-01-4C','0281E1EDD0895854-FICTS-01-2B','D2D9E1CC2DDACB8A-uuuuu-01-5E','InChI=1S/C7H9N3O.C7H8O3S/c1-10-4-2-3-6(5-10)7(11)9-8;1-6-2-4-7(5-3-6)11(8,9)10/h2-5H,8H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=QVMQPBSIOKAITO-UHFFFAOYSA-N','C[n+]1cccc(C(=O)NN)c1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(7092,0,0,'110-43-0','Consistent with Molecular Formula','C7H14O',114.187,'Butylacetone\nHeptan-2-one\nMethyl amyl ketone\nAmyl methyl ketone\nn-Amyl methyl ketone\nMethyl pentyl ketone\nMethyl n-amyl ketone\nPentyl methyl ketone\nKetone, methyl pentyl\nMethyl n-pentyl ketone\nn-Pentyl methyl ketone\nWLN: 5V1\n2-Heptanone\n2-Heptanone\nAmyl-methyl-cetone\nMethyl-amyl-cetone','B1CE95DA6C5BAB6C-FICuS-01-A1','B1CE95DA6C5BAB6C-FICTS-01-80','B1CE95DA6C5BAB6C-uuuuu-01-50','InChI=1S/C7H14O/c1-3-4-5-6-7(2)8/h3-6H2,1-2H3','InChIKey=CATSNJVOTSVZJV-UHFFFAOYSA-N','CCCCCC(C)=O',NULL),
	(7093,0,0,'626-84-6','Consistent with Molecular Formula','C7H14O5',178.1846,'Bis(2-methoxyethyl) carbonate\nEthanol, 2-methoxy-, carbonate (2:1)','617504CD7EB7A2FE-FICuS-01-78','617504CD7EB7A2FE-FICTS-01-57','617504CD7EB7A2FE-uuuuu-01-27','InChI=1S/C7H14O5/c1-9-3-5-11-7(8)12-6-4-10-2/h3-6H2,1-2H3','InChIKey=STLGQBDVSTWGIP-UHFFFAOYSA-N','COCCOC(=O)OCCOC',NULL),
	(7094,0,0,'629-04-9','Consistent with Molecular Formula','C7H15Br',179.0995,'Heptyl bromide\n1-Bromoheptane\nn-Heptyl bromide\nHeptane, 1-bromo-\nHeptane, 1-bromo-','1631D31BDD4B145A-FICuS-01-55','1631D31BDD4B145A-FICTS-01-34','1631D31BDD4B145A-uuuuu-01-04','InChI=1S/C7H15Br/c1-2-3-4-5-6-7-8/h2-7H2,1H3','InChIKey=LSXKDWGTSHCFPP-UHFFFAOYSA-N','CCCCCCCBr',NULL),
	(7095,0,0,'4282-40-0','Consistent with Molecular Formula','C7H15I',226.1,'Heptyl iodide\n1-Iodoheptane\nn-Heptyl iodide\nHeptane, 1-iodo-\nHeptane, 1-iodo-','7AA4A187F835B945-FICuS-01-5F','7AA4A187F835B945-FICTS-01-3E','7AA4A187F835B945-uuuuu-01-0E','InChI=1S/C7H15I/c1-2-3-4-5-6-7-8/h2-7H2,1H3','InChIKey=LMHCYRULPLGEEZ-UHFFFAOYSA-N','CCCCCCCI',NULL),
	(7096,0,0,'2702-58-1','Consistent with Molecular Formula','C8H6N2O6',226.1452,'Methyl 3,5-dinitrobenzoate\nBenzoic acid, 3,5-dinitro-, methyl ester\nBenzoic acid, 3,5-dinitro-, methyl ester','0F42CE717223CE53-FICuS-01-51','0F42CE717223CE53-FICTS-01-30','0F42CE717223CE53-uuuuu-01-00','InChI=1S/C8H6N2O6/c1-16-8(11)5-2-6(9(12)13)4-7(3-5)10(14)15/h2-4H,1H3','InChIKey=POGCCFLNFPIIGW-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(7097,0,0,'610-94-6','Consistent with Molecular Formula','C8H7BrO2',215.0461,'Methyl o-bromobenzoate\nMethyl 2-bromobenzoate\nBenzoic acid, 2-bromo-, methyl ester\nBenzoic acid, o-bromo-, methyl ester','B14ABD5F23C35819-FICuS-01-62','B14ABD5F23C35819-FICTS-01-41','B14ABD5F23C35819-uuuuu-01-11','InChI=1S/C8H7BrO2/c1-11-8(10)6-4-2-3-5-7(6)9/h2-5H,1H3','InChIKey=SWGQITQOBPXVRC-UHFFFAOYSA-N','COC(=O)c1ccccc1Br',NULL),
	(7098,0,0,'618-89-3','Consistent with Molecular Formula','C8H7BrO2',215.0461,'Methyl m-bromobenzoate\nMethyl 3-bromobenzoate\n3-Bromobenzoic acid, methyl ester\nBenzoic acid, m-bromo-, methyl ester\nBenzoic acid, 3-bromo-, methyl ester','062B2EE1E172B2F8-FICuS-01-5F','062B2EE1E172B2F8-FICTS-01-3E','062B2EE1E172B2F8-uuuuu-01-0E','InChI=1S/C8H7BrO2/c1-11-8(10)6-3-2-4-7(9)5-6/h2-5H,1H3','InChIKey=KMFJVYMFCAIRAN-UHFFFAOYSA-N','COC(=O)c1cccc(Br)c1',NULL),
	(7099,0,0,'610-96-8','Consistent with Molecular Formula','C8H7ClO2',170.5951,'Methyl o-chlorobenzoate\nMethyl 2-chlorobenzoate\nBenzoic acid, 2-chloro-, methyl ester\nBenzoic acid, o-chloro-, methyl ester','D5495263F0DD8B32-FICuS-01-5A','D5495263F0DD8B32-FICTS-01-39','D5495263F0DD8B32-uuuuu-01-09','InChI=1S/C8H7ClO2/c1-11-8(10)6-4-2-3-5-7(6)9/h2-5H,1H3','InChIKey=JAVRNIFMYIJXIE-UHFFFAOYSA-N','COC(=O)c1ccccc1Cl',NULL),
	(7100,0,0,'5416-93-3','Consistent with Molecular Formula','C8H7NO2',149.1488,'p-Anisyl isocyanate\np-Methoxyphenyl isocyanate\n4-METHOXYPHENYL ISOCYANATE\n4-Methoxyphenyl isocyanate\nIsocyanic acid, p-methoxyphenyl ester\nBenzene, 1-isocyanato-4-methoxy-','42F98ADDEEFD20DF-FICuS-01-AD','42F98ADDEEFD20DF-FICTS-01-8C','42F98ADDEEFD20DF-uuuuu-01-5C','InChI=1S/C8H7NO2/c1-11-8-4-2-7(3-5-8)9-6-10/h2-5H,1H3','InChIKey=FMDGXCSMDZMDHZ-UHFFFAOYSA-N','COc1ccc(N=C=O)cc1',NULL),
	(7101,0,0,'5416-94-4','Consistent with Molecular Formula','C8H15NS',157.2732,NULL,'6057B709F7BF151B-FICuS-01-59','6057B709F7BF151B-FICTS-01-38','6057B709F7BF151B-uuuuu-01-08','InChI=1S/C8H15NS/c1-2-3-4-5-6-7-10-8-9/h2-7H2,1H3','InChIKey=MAYXOEYPLLPIBN-UHFFFAOYSA-N','CCCCCCCSC#N',NULL),
	(7102,0,0,'142-92-7','Consistent with Molecular Formula','C8H16O2',144.2132,'Hexyl acetate\nHexyl ethanoate\nn-Hexyl acetate\n1-Hexyl acetate\nn-Hexyl ethanoate\nMethylamyl acetate\nHexyl alcohol, acetate\nWLN: 6OV1\nAcetic acid, hexyl ester\nAcetic acid, hexyl ester','BDA39E7BFE140E01-FICuS-01-7E','BDA39E7BFE140E01-FICTS-01-5D','BDA39E7BFE140E01-uuuuu-01-2D','InChI=1S/C8H16O2/c1-3-4-5-6-7-10-8(2)9/h3-7H2,1-2H3','InChIKey=AOGQPLXWSUTHQB-UHFFFAOYSA-N','CCCCCCOC(C)=O',NULL),
	(7103,0,0,'121-98-2','Consistent with Molecular Formula','C9H10O3',166.1762,'Methyl p-anisate\nMethyl 4-methoxybenzoate\nMethyl p-methoxybenzoate\np-Methoxybenzoic acid methyl ester\n4-Methoxybenzoic acid methyl ester\nBenzoic acid, p-methoxy-, methyl ester\nWLN: 1OVR DO1\nBenzoic acid, 4-methoxy-, methyl ester\np-Anisic acid, methyl ester','DD0FAED31628DAFB-FICuS-01-A0','DD0FAED31628DAFB-FICTS-01-7F','DD0FAED31628DAFB-uuuuu-01-4F','InChI=1S/C9H10O3/c1-11-8-5-3-7(4-6-8)9(10)12-2/h3-6H,1-2H3','InChIKey=DDIZAANNODHTRB-UHFFFAOYSA-N','COC(=O)c1ccc(OC)cc1',NULL),
	(7104,3,0,'2216-54-8','Consistent with Molecular Formula','C10H21N',155.2826,NULL,'6D4DBDF886A02684-FICuS-01-70','6D4DBDF886A02684-FICTS-01-4F','C724F64F593D69AA-uuuuu-01-22','InChI=1S/C10H21N/c1-7(2)9-5-4-8(3)6-10(9)11/h7-10H,4-6,11H2,1-3H3/t8-,9+,10-/m1/s1','InChIKey=RBMUAGDCCJDQLE-KXUCPTDWSA-N','CC1CCC(C(C)C)C(N)C1','1'),
	(7105,4,0,'5826-73-3','Consistent with Molecular Formula','C11H14O4',210.2292,'NISY\nDimalone\nDimelone\nCompound 3,916\nDimethyl carbate\nDimethyl 5-norbornene-2,3-dicarboxylate\nDimethyl 5-bicyclo[2.2.1]hepten-2,3-dicarboxylate\nDimethyl cis-bicyclo[2.2.1]-5-heptene-2,3-dicarboxylate\nDimethyl cis-bicyclo[2,2,1]-5-heptene-2,3-dicarboxylate\n5-Norbornene-2,3-dicarboxylic acid, dimethyl ester, cis-\ncis-Bicyclo[2,2,1]-heptene-2,3-dicarboxylic acid, methyl ester\ncis-Bicyclo[2,2,1]hept-5-ene-2,3-dicarboxylic acid, dimethyl ester\ncis-3,6-Endomethylene-.delta.(sup4)-tetrahydrophthalic acid dimethyl ester\nWLN: L55 A CUTJ EVO1 GVO1 -C\nBicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic acid, dimethyl ester\n5-Norbornene-2,3-dicarboxylic acid, dimethyl ester','56860DBA635669D3-FICuS-01-51','56860DBA635669D3-FICTS-01-30','56860DBA635669D3-uuuuu-01-00','InChI=1S/C11H14O4/c1-14-10(12)8-6-3-4-7(5-6)9(8)11(13)15-2/h3-4,6-9H,5H2,1-2H3','InChIKey=VGQLNJWOULYVFV-UHFFFAOYSA-N','COC(=O)C1C2C=CC(C2)C1C(=O)OC','1'),
	(7106,0,0,'93-42-5','Consistent with Molecular Formula','C12H11NOS',217.285,'Thionalid\nThionalide\nThiolanilide\nN-2-Naphthyl-mercaptoacetamide\n2-Mercapto-N-2-naphthylacetamide\nThioglycolic-.beta.-aminonaphthalide\nAcetamide, 2-mercapto-N-2-naphthalenyl-\nAcetamide, 2-mercapto-N-2-naphthyl-','973F05F1CC367615-FICuS-01-4E','973F05F1CC367615-FICTS-01-2D','973F05F1CC367615-uuuuu-01-FD','InChI=1S/C12H11NOS/c14-12(8-15)13-11-6-5-9-3-1-2-4-10(9)7-11/h1-7,15H,8H2,(H,13,14)','InChIKey=SGMHGVVTMOGJMX-UHFFFAOYSA-N','O=C(CS)Nc1ccc2ccccc2c1',NULL),
	(7107,0,0,'2050-03-5','Consistent with Molecular Formula','C12H18O',178.2736,'p-tert-Amylphenyl methyl ether\nBenzene, 1-(1,1-dimethylpropyl)-4-methoxy-','2FD41521A5E6807D-FICuS-01-54','2FD41521A5E6807D-FICTS-01-33','2FD41521A5E6807D-uuuuu-01-03','InChI=1S/C12H18O/c1-5-12(2,3)10-6-8-11(13-4)9-7-10/h6-9H,5H2,1-4H3','InChIKey=BBKHJZSTQDGANW-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OC)cc1',NULL),
	(7108,0,0,'106-00-3','Consistent with Molecular Formula','C12H22O6',262.3022,'EK 2769\nBis(2-methoxyethyl) adipate\nHexanedioic acid, bis(2-methoxyethyl) ester\nAdipic acid, bis(2-methoxyethyl) ester','4E9776536F078815-FICuS-01-3E','4E9776536F078815-FICTS-01-1D','4E9776536F078815-uuuuu-01-ED','InChI=1S/C12H22O6/c1-15-7-9-17-11(13)5-3-4-6-12(14)18-10-8-16-2/h3-10H2,1-2H3','InChIKey=GVRNUDCCYWKHMV-UHFFFAOYSA-N','COCCOC(=O)CCCCC(=O)OCCOC',NULL),
	(7109,0,0,'5416-97-7','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'8E404797CFFEEE14-FICuS-01-86','8E404797CFFEEE14-FICTS-01-65','8E404797CFFEEE14-uuuuu-01-35','InChI=1S/C13H18O3/c1-3-4-5-10-16-12-8-6-11(7-9-12)13(14)15-2/h6-9H,3-5,10H2,1-2H3','InChIKey=PMQWMUPLNBYIBS-UHFFFAOYSA-N','CCCCCOc1ccc(C(=O)OC)cc1',NULL),
	(7110,0,0,'5416-98-8','Consistent with Molecular Formula','C14H14N2',210.278,NULL,'AAA1BE4B99E21D66-FICuS-01-82','AAA1BE4B99E21D66-FICTS-01-61','AAA1BE4B99E21D66-uuuuu-01-31','InChI=1S/C14H14N2/c1-15-10-7-8-14-12(9-10)11-5-3-4-6-13(11)16(14)2/h3-9,15H,1-2H3','InChIKey=ZYPZVKFYZDLWPR-UHFFFAOYSA-N','CNc1ccc2c(c1)c1ccccc1n2C',NULL),
	(7111,0,0,'112-18-5','Consistent with Molecular Formula','C14H31N',213.4056,'DDA\nRC 5629\nBarlene 125\nArmeen DM-12D\nArmeen DM 12D\nAntioxidant DDA\nDDA (antioxidant)\nDimethyl Lauramine\nLauryldimethylamine\nDodecyldimethylamine\nN-Lauryldimethylamine\nN-Dodecyldimethylamine\nDimethyl-n-dodecylamine\nN,N-Dimethyllaurylamine\nN,N-Dimethyldodecylamine\nMonolauryl dimethylamine\nDDA (corrosion inhibitor)\nN,N-Dimethyl-n-Dodecylamine\nWLN: 12N1 & 1\n1-Dodecanamine, N,N-dimethyl-\nDodecylamine, N,N-dimethyl-','5DB9F3AC3ED79F86-FICuS-01-98','5DB9F3AC3ED79F86-FICTS-01-77','5DB9F3AC3ED79F86-uuuuu-01-47','InChI=1S/C14H31N/c1-4-5-6-7-8-9-10-11-12-13-14-15(2)3/h4-14H2,1-3H3','InChIKey=YWFWDNVOPHGWMX-UHFFFAOYSA-N','CCCCCCCCCCCCN(C)C',NULL),
	(7112,1,0,'475-25-2','Consistent with Molecular Formula','C16H12O6',300.2672,'HEMATEIN\nHematein\nBenz[b]indeno[1,2-d]pyran-9(6H)-one, 6a,7-dihydro-3,4,6a,10-tetrahydroxy-\nBenz[b]indeno[1,2-d]pyran-9(6H)-one, 6a,7-dihydro-3,4,6a,10-tetrahydroxy-','E46DEE5D25F44D16-FICuS-01-7D','36FE790382B50060-FICTS-01-14','E46DEE5D25F44D16-uuuuu-01-2C','InChI=1S/C16H12O6/c17-10-2-1-8-13-9-4-12(19)11(18)3-7(9)5-16(13,21)6-22-15(8)14(10)20/h1-4,17,19-21H,5-6H2','InChIKey=HLUCICHZHWJHLL-UHFFFAOYSA-N','O=C1C=C2CC3(O)COc4c(ccc(O)c4O)C3=C2C=C1O','1'),
	(7113,0,0,'544-76-3','Consistent with Molecular Formula','C16H34',226.4446,'Cetane\nn-Cetane\nHEXADECANE\nn-Hexadecane\nHexadecane\nHexadecane','570E207501228DC8-FICuS-01-32','570E207501228DC8-FICTS-01-11','570E207501228DC8-uuuuu-01-E1','InChI=1S/C16H34/c1-3-5-7-9-11-13-15-16-14-12-10-8-6-4-2/h3-16H2,1-2H3','InChIKey=DCAYPVUWAIABOU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC',NULL),
	(7114,3,0,'6284-35-1','Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'6C8381FE7082476A-FICuS-01-52','6C8381FE7082476A-FICTS-01-31','9DE648DCF3C07B10-uuuuu-01-27','InChI=1S/C17H24O2/c1-12(2)15-10-9-13(3)11-16(15)19-17(18)14-7-5-4-6-8-14/h4-8,12-13,15-16H,9-11H2,1-3H3/t13-,15+,16-/m1/s1','InChIKey=TTYVYRHNIVBWCB-VNQPRFMTSA-N','CC1CCC(C(C)C)C(OC(=O)c2ccccc2)C1','1'),
	(7115,0,0,'540-08-9','Consistent with Molecular Formula','C17H34O',254.455,'Octyl ketone\nDioctylketone\nDioctyl ketone\n9-Heptadecanone\n9-Heptadecanone','F0BF80BF462F620C-FICuS-01-72','F0BF80BF462F620C-FICTS-01-51','F0BF80BF462F620C-uuuuu-01-21','InChI=1S/C17H34O/c1-3-5-7-9-11-13-15-17(18)16-14-12-10-8-6-4-2/h3-16H2,1-2H3','InChIKey=WTJKUFMLQFLJOT-UHFFFAOYSA-N','CCCCCCCCC(=O)CCCCCCCC',NULL),
	(7116,0,0,'587-98-4','Consistent with Molecular Formula','C18H15N3NaO3S',376.3846,'CI 13065\nC.I. 13065\n11363 Yellow\nTropaeolin G\nMetanil yellow\nMetanil Yellow\nAcid Yellow 36\nKiton Yellow MS\nAmacid Yellow M\nFenazo Yellow M\nMetanil Yellow F\nMetanil Yellow Y\nMetanil Yellow K\nExt D&C Yellow 1\nMetanil Yellow G\nMetanil Yellow C\nMetanil Yellow S\nMetanil Yellow E\nKiton Orange MNO\nMetanilic yellow\nMetanil Yellow O\nMetanile Yellow O\nMetanil Yellow VS\nMetanil Yellow YK\nMetanil Yellow PL\nMetanil Yellow WS\nTertracid Yellow M\nMetanil Yellow M3X\nHispacid Yellow MG\nMetanil Yellow 1955\nMetanil Yellow KRSU\nAcid Metanil Yellow\nC.I. Acid Yellow 36\nRemaderm Yellow HPR\nCalcocid Yellow MXXX\nMetanil Yellow Extra\nAizen Metanil Yellow\nDiacid Metanil Yellow\nMitsui Metanil Yellow\nAcid Leather Yellow R\nAcidic metanil Yellow\nJava Metanil Yellow G\nHidacid Metanil Yellow\nMetanil Yellow Supra P\nShikiso Metanil Yellow\nSymulon Metanil Yellow\nTakaoka Metanil Yellow\nBucacid Metanil Yellow\nAcid Leather Yellow PRW\nBrasilan Metanil Yellow\nVondacid Metanil Yellow G\nEniacid Metanil Yellow GN\nYodochrome Metanil Yellow\nExt. D and C Yellow No. 1\nSodium 4\'-anilinoazobenzene-3-sulfonate\nSodium m-sulfonate-p-phenylazodiphenylamine\nMetanil Yellow Griesbach (Biological stain)\nSodium m-(4-anilinophenylazo)benzenesulfonate\n4-(3-Sulfobenzeneazo)diphenylamine, sodium salt\n4-m-Sulfophenylazo-diphenylamine, monosodium salt\nBenzenesulfonic acid, m-[(p-anilinophenyl)azo]-, sodium salt\nBenzenesulfonic acid, 3-[[4-(phenylamino)phenyl]azo]-, monosodium salt\nC.I. Acid Yellow 36, monosodium salt','212D80B22D766206-FICuS-01-2D','212D80B22D766206-FICTS-01-0C','AACA6CBD4D0DD0AE-uuuuu-01-61','InChI=1S/C18H15N3O3S.Na/c22-25(23,24)18-8-4-7-17(13-18)21-20-16-11-9-15(10-12-16)19-14-5-2-1-3-6-14;/h1-13,19H,(H,22,23,24);/q;+1','InChIKey=NYGZLYXAPMMJTE-UHFFFAOYSA-N','O=S(=O)(O)c1cccc(/N=N/c2ccc(Nc3ccccc3)cc2)c1.[Na+]',NULL),
	(7117,0,0,'603-48-5','Consistent with Molecular Formula','C25H31N3',373.54,'Leucomethyl green\nLeucocrystal Violet\nCrystal Violet leucobase\nC.I. Basic Violet 3, leuco\nTris(p-dimethylaminophenyl)methane\nTris[4-(dimethylamino)phenyl]methane\n4,4\',4\'\'-Tris(dimethylamino)triphenylmethane\n4,4\',4\'\'-Methylidynetris(N,N-dimethylaniline)\n4,4\',4\'\'-(Hexamethyltriamino)triphenylmethane\n4,4\',4\'\'-Tris(N,N-dimethylaminophenyl)methane\nBenzenamine, 4,4\',4\'\'-methylidynetris[N,N-dimethyl-\nAniline, 4,4\',4\'\'-methylidynetris[N,N-dimethyl-','E0DED2D9F3E3B49B-FICuS-01-9A','E0DED2D9F3E3B49B-FICTS-01-79','E0DED2D9F3E3B49B-uuuuu-01-49','InChI=1S/C25H31N3/c1-26(2)22-13-7-19(8-14-22)25(20-9-15-23(16-10-20)27(3)4)21-11-17-24(18-12-21)28(5)6/h7-18,25H,1-6H3','InChIKey=OAZWDJGLIYNYMU-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(7118,2,0,'482-54-2','Consistent with Molecular Formula','C14H22N2O8',346.3364,'CDTA\nCGTA\nOCTA\nDCTA\nCyDTA\nChel 600\nComplexon IV\no-Cyclohexanediaminetetraacetic acid\n1,2-Cyclohexanediaminetetraacetic acid\n1,2-Diaminocyclohexanetetraacetic acid\n1,2-Cyclohexylenediaminetetraacetic acid\n1,2-Cyclohexylenedinitrilotetraacetic acid\n(1,2-Cyclohexylenedinitrilo)tetraacetic acid\n1,2-Diaminocyclohexane-N,N\'-tetraacetic acid\n1,2-Diaminocyclohexane-N,N,N\',N\'-tetraacetic acid\n1,2-Cyclohexanediamine-N,N,N\',N\'-tetraacetic acid\nWLN: L6TJ AN1VQ1VQ BN1VQ1VQ\nGlycine, N,N\'-1,2-cyclohexanediylbis[N-(carboxymethyl)-\nAcetic acid, (1,2-cyclohexylenedinitrilo)tetra-','488F0D1279DF49F7-FICuS-01-6C','488F0D1279DF49F7-FICTS-01-4B','488F0D1279DF49F7-uuuuu-01-1B','InChI=1S/C14H22N2O8/c17-11(18)5-15(6-12(19)20)9-3-1-2-4-10(9)16(7-13(21)22)8-14(23)24/h9-10H,1-8H2,(H,17,18)(H,19,20)(H,21,22)(H,23,24)','InChIKey=FCKYPQBAHLOOJQ-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)C1CCCCC1N(CC(=O)O)CC(=O)O','1'),
	(7119,0,0,'67-43-6','Consistent with Molecular Formula','C14H23N3O10',393.3498,'Pentetic acid\nDETP\nDETPA\nDetapac\nDetarex\nChel 330\nMonaquest\nPenthanil\nComplexon V\nPerma kleer\nHamp-Ex acid\nHamp-ex acid\nMonaquest CAI\nChel 330 acid\nDabeersen 503\nDiethylenetriaminepentaacetic acid\nPentacarboxymethyldiethylenetriamine\n(Diethylenetriamine)pentaacetic acid\n(Diethylenetrinitrilo)pentaacetic acid\n1,1,4,7,7-Diethylenetriaminepentaacetic acid\nN,N-Bis[2-[bis(carboxymethyl)amino]ethyl]glycine\nDiethylenetriamine-N,N,N\',N\'\',N\'\'-pentaacetic acid\n3,6,9-Triazaundecanedioic acid, 3,6,9-tris(carboxymethyl)-\n[[(Carboxymethyl)imino]bis(ethylenenitrilo)]tetraacetic acid\nAcetic acid, [(carboxymethylimino)bis(ethylenenitrilo)]tetra-\nAcetic acid, 2,2\',2\'\',2\'\'\'-[[(carboxymethyl)imino]bis(2,1-ethanediylnitrilo)]tetrakis-\nWLN: QV1N1VQ2N1VQ2N1VQ1VQ\nGlycine, N,N-bis[2-[bis(carboxymethyl)amino]ethyl]-\nGlycine, N,N-bis[2-[bis(carboxymethyl)amino]ethyl]-\nDTPA\nPenthamil','52B59639917853B9-FICuS-01-3C','52B59639917853B9-FICTS-01-1B','52B59639917853B9-uuuuu-01-EB','InChI=1S/C14H23N3O10/c18-10(19)5-15(1-3-16(6-11(20)21)7-12(22)23)2-4-17(8-13(24)25)9-14(26)27/h1-9H2,(H,18,19)(H,20,21)(H,22,23)(H,24,25)(H,26,27)','InChIKey=QPCDCPDFJACHGM-UHFFFAOYSA-N','O=C(O)CN(CCN(CC(=O)O)CC(=O)O)CCN(CC(=O)O)CC(=O)O',NULL),
	(7120,0,0,'150-39-0','Consistent with Molecular Formula','C10H18N2O7',278.2614,'HEDTA\nHEEDTA\nDetarol\nVersenol\nVersenol 120\nChel DM Acid\n2-Hydroxyethylenediamine triacetate\nOxyethylethylenediaminetriacetic acid\nN-Hydroxyethylenediaminetriacetic acid\nHydroxyethylethylenediaminotriacetic acid\n(Hydroxyethyl)ethylenediaminetriacetic acid\nN-(Hydroxyethyl)ethylenediaminetriacetic acid\nN-Hydroxyethylethylenedinitrilotriacetic acid\n(2-Hydroxyethyl)ethylenediaminetriacetic acid\nN-(2-Hydroxyethyl)ethylenediaminetriacetic acid\n[(N-Hydroxyethyl)ethylenedinitrilo]triacetic acid\nN-(Hydroxyethyl)ethylenediamine-N,N\',N\'-triacetic acid\nN\'-(2-Hydroxyethyl)ethylenediamine-N,N,N\'-triacetic acid\nN-(2-Hydroxyethyl)ethylenediamine-N,N\',N\'-triacetic acid\nN-(2-(Hydroxyethyl)ethylenediamine-N,N\',N\'-triacetic acid\nN-(Carboxymethyl)-N\'-(2-hydroxyethyl)-N,N\'-ethylenediglycine\nN-Hydroxy-N,N\',N\'-ethylenediaminetriacetic acid trisodium salt\nN-[.beta.-(Hydroxyethyl)ethylenediamine]-N,N\',N\'-triacetic acid\nWLN: QV1N2Q2N1VQ1VQ\nGlycine, N-[2-[bis(carboxymethyl)amino]ethyl]-N-(2-hydroxyethyl)-\nGlycine, N-(carboxymethyl)-N\'-(2-hydroxyethyl)-N,N\'-ethylenedi-','C97B383DA1AB9B0D-FICuS-01-82','C97B383DA1AB9B0D-FICTS-01-61','C97B383DA1AB9B0D-uuuuu-01-31','InChI=1S/C10H18N2O7/c13-4-3-11(5-8(14)15)1-2-12(6-9(16)17)7-10(18)19/h13H,1-7H2,(H,14,15)(H,16,17)(H,18,19)','InChIKey=URDCARMUOSMFFI-UHFFFAOYSA-N','O=C(O)CN(CCO)CCN(CC(=O)O)CC(=O)O',NULL),
	(7121,0,0,'150-25-4','Consistent with Molecular Formula','C6H13NO4',163.173,'DHEG\nBicine\nBicene\nFe-3-Specific\nDiethylolglycine\nDiethanol glycine\nDihydroxyethylglycine\nN,N-Dihydroxyethylglycine\nBis(2-Hydroxyethyl)glycine\nN,N-Dihydroxyethyl glycine\nN,N-(2-Hydroxyethyl)glycine\nGlycine, N,N-dihydroxyethyl-\nN,N-Bis(hydroxyethyl)glycine\nN,N-Di(2-hydroxyethyl)glycine\nN,N-Bis(2-hydroxyethyl)glycine\nN,N-Bis(.beta.-hydroxyethyl)glycine\nN,N-Bis(2-hydroxyethyl)aminoacetic acid\nWLN: QV1N2Q2Q\nGlycine, N,N-bis(2-hydroxyethyl)-\nGlycine, N,N-bis(2-hydroxyethyl)-','9BAB261F9ADB3538-FICuS-01-77','9BAB261F9ADB3538-FICTS-01-56','9BAB261F9ADB3538-uuuuu-01-26','InChI=1S/C6H13NO4/c8-3-1-7(2-4-9)5-6(10)11/h8-9H,1-5H2,(H,10,11)','InChIKey=FSVCELGFZIQNCK-UHFFFAOYSA-N','O=C(O)CN(CCO)CCO',NULL),
	(7122,0,0,'5417-05-0','Consistent with Molecular Formula','C13H30N2O4',278.391,NULL,'0D799CC6A391315E-FICuS-01-5C','0D799CC6A391315E-FICTS-01-3B','0D799CC6A391315E-uuuuu-01-0B','InChI=1S/C13H30N2O4/c16-10-1-4-14(5-2-11-17)7-8-15(9-13-19)6-3-12-18/h16-19H,1-13H2','InChIKey=NNZHIHXNIKLVHS-UHFFFAOYSA-N','OCCCN(CCO)CCN(CCCO)CCCO',NULL),
	(7123,1,0,'5456-01-9','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'1E0D139F0F4D0A94-FICuS-01-60','1E0D139F0F4D0A94-FICTS-01-3F','1E0D139F0F4D0A94-uuuuu-01-0F','InChI=1S/C10H13NO/c1-9(12)7-11-8-10-5-3-2-4-6-10/h2-6,8-9,12H,7H2,1H3/b11-8+','InChIKey=BTMWXMBVBRUMPM-DHZHZOJOSA-N','CC(O)C/N=C/c1ccccc1','1'),
	(7124,3,0,'2552-91-2','Consistent with Molecular Formula','C12H22O2',198.3046,'d-Neomenthyl acetate\n(+)-Neomenthyl acetate\nMenthol, acetate, (1R,3S,4S)-(+)-\nCyclohexanol, 5-methyl-2-(1-methylethyl)-, acetate, [1S-(1.alpha.,2.alpha.,5.beta.)]-','811262DAA76AE7B2-FICuS-01-5F','811262DAA76AE7B2-FICTS-01-3E','811262DAA76AE7B2-uuuuu-01-0E','InChI=1S/C12H22O2/c1-8(2)11-6-5-9(3)7-12(11)14-10(4)13/h8-9,11-12H,5-7H2,1-4H3','InChIKey=XHXUANMFYXWVNG-UHFFFAOYSA-N','CC(=O)OC1CC(C)CCC1C(C)C','1'),
	(7125,1,0,'124-16-3','Consistent with Molecular Formula','C9H20O3',176.2552,'4,7-Dioxaundecan-2-ol\n(Butoxyethoxy)propanol\n1-Butoxyethoxy-2-propanol\n1-(Butoxyethoxy)-2-propanol\n1-(2-Butoxyethoxy)-2-propanol\n2-Butoxy-1-(2\'-hydroxypropoxy)ethane\n2-Propanol, 1-(2-butoxyethoxy)-\n2-Propanol, 1-(2-butoxyethoxy)-','E80D3303CB803F84-FICuS-01-53','E80D3303CB803F84-FICTS-01-32','E80D3303CB803F84-uuuuu-01-02','InChI=1S/C9H20O3/c1-3-4-5-11-6-7-12-8-9(2)10/h9-10H,3-8H2,1-2H3','InChIKey=NPMRPDRLIHYOBW-UHFFFAOYSA-N','CCCCOCCOCC(C)O','1'),
	(7126,4,0,'77-73-6','Consistent with Molecular Formula','C10H12',132.2048,'Bicyclopentadiene\nDicyclopentadiene\nBiscyclopentadiene\n1,3-Cyclopentadiene, dimer\n3a,4,7,7a-Tetrahydro-4,7-methanoindene\nWLN: L C555 A DU IUTJ\n4,7-Methano-1H-indene, 3a,4,7,7a-tetrahydro-\n4,7-Methanoindene, 3a,4,7,7a-tetrahydro-\nCyclopentadiene dimer\nDicyklopentadien\nDimer cyklopentadienu','8D328800E7351615-FICuS-01-29','8D328800E7351615-FICTS-01-08','8D328800E7351615-uuuuu-01-D8','InChI=1S/C10H12/c1-2-9-7-4-5-8(6-7)10(9)3-1/h1-2,4-5,7-10H,3,6H2','InChIKey=HECLRDQVFMWTQS-UHFFFAOYSA-N','C1=CC2C3C=CC(C3)C2C1','1'),
	(7127,1,0,'39928-72-8','Consistent with Molecular Formula','C5H7ClO2',134.5621,NULL,'998C16A70DBEE042-FICuS-01-69','998C16A70DBEE042-FICTS-01-48','998C16A70DBEE042-uuuuu-01-18','InChI=1S/C5H7ClO2/c6-3-4-1-2-5(7)8-4/h4H,1-3H2','InChIKey=HPLJEKXDAFHJPD-UHFFFAOYSA-N','O=C1CCC(CCl)O1','1'),
	(7128,0,1,'5404-86-4','Consistent with Molecular Formula','C5H6N6',150.1426,'6-Hydrazinopurine\n6-Hydrazino-1H-purine\n6H-Purin-6-one, 1,7-dihydro-, hydrazone\nPurine, 6-hydrazino-','7CFA2028C867163E-FICuS-01-5B','14035377601F2E1A-FICTS-01-0A','7CFA2028C867163E-uuuuu-01-0A','InChI=1S/C5H6N6/c6-11-5-3-4(8-1-7-3)9-2-10-5/h1-2H,6H2,(H2,7,8,9,10,11)','InChIKey=IUEISQYNCXVHTJ-UHFFFAOYSA-N','N/N=c1\\nc[nH]c2nc[nH]c12','1'),
	(7129,5,0,'6284-37-3','Consistent with Molecular Formula','C11H16N6O4',296.2852,NULL,'32CC0AC5108357C2-FICuS-01-48','32CC0AC5108357C2-FICTS-01-27','32CC0AC5108357C2-uuuuu-01-F7','InChI=1S/C11H16N6O4/c1-3-5(18)6(19)7(20)10(21-3)17-2-14-4-8(12)15-11(13)16-9(4)17/h2-3,5-7,10,18-20H,1H3,(H4,12,13,15,16)','InChIKey=ZSMPROJUPCHKEF-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)nc(N)nc32)C(O)C(O)C1O','1'),
	(7130,0,2,'5404-87-5','Consistent with Molecular Formula','C5H8N8',180.1718,NULL,'91587A2D15B39C03-FICuS-01-46','B113EF1FC4ECEBA9-FICTS-01-7F','91587A2D15B39C03-uuuuu-01-F5','InChI=1S/C5H8N8/c6-12-4-2-3(9-1-8-2)10-5(11-4)13-7/h1H,6-7H2,(H3,8,9,10,11,12,13)','InChIKey=VRLDULPVKJSIRN-UHFFFAOYSA-N','N/N=c1\\[nH]/c(=N\\N)c2[nH]cnc2[nH]1','1'),
	(7131,0,1,'5404-88-6','Consistent with Molecular Formula','C5H5ClN6',184.5877,NULL,'FACF3E004510EFCC-FICuS-01-8A','7C5B66E02B722C15-FICTS-01-30','FACF3E004510EFCC-uuuuu-01-39','InChI=1S/C5H5ClN6/c6-5-10-3-2(8-1-9-3)4(11-5)12-7/h1H,7H2,(H2,8,9,10,11,12)','InChIKey=QCFNQRYMMJROEN-UHFFFAOYSA-N','N/N=c1\\nc(Cl)[nH]c2nc[nH]c12','1'),
	(7132,0,1,'42786-59-4','Consistent with Molecular Formula','C4H6ClN5',159.5779,NULL,'FA4A438B818CB099-FICuS-01-6C','2C77A1A4BF520174-FICTS-01-2B','FA4A438B818CB099-uuuuu-01-1B','InChI=1S/C4H6ClN5/c5-3-2(6)4(10-7)9-1-8-3/h1H,6-7H2,(H,8,9,10)','InChIKey=ROYDODCAYOBXEU-UHFFFAOYSA-N','N/N=c1\\[nH]cnc(Cl)c1N','1'),
	(7133,4,0,'524-69-6','Consistent with Molecular Formula','C10H13N5O4',267.2438,'XA\nNSC 7359\nXylosyl A\nXylosyladenine\nAdenine xyloside\n9-.beta.-D-Xylofuranosyladenine\n9H-Purin-6-amine, 9-.beta.-D-xylofuranosyl-\nAdenine, 9-.beta.-D-xylofuranosyl-','F81CD43F8940AC20-FICuS-01-65','F81CD43F8940AC20-FICTS-01-44','F81CD43F8940AC20-uuuuu-01-14','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=OIRDTQYFTABQOQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(7134,0,1,'32084-28-9','Consistent with Molecular Formula','C4H6N4S',142.1782,NULL,'0671B0F8CA3A5022-FICuS-01-46','359A8706EDF2A0C4-FICTS-01-46','0671B0F8CA3A5022-uuuuu-01-F5','InChI=1S/C4H6N4S/c5-8-3-1-2-6-4(9)7-3/h1-2H,5H2,(H2,6,7,8,9)','InChIKey=RAHVLNJJZXBUAY-UHFFFAOYSA-N','N/N=c1\\cc[nH]c(=S)[nH]1','1'),
	(7135,0,1,'5404-92-2','Consistent with Molecular Formula','C5H7N7',165.1572,NULL,'2C0899BA36E453D9-FICuS-01-60','8CE08AD89F464275-FICTS-01-46','2C0899BA36E453D9-uuuuu-01-0F','InChI=1S/C5H7N7/c6-3-2-4(9-1-8-2)11-5(10-3)12-7/h1H,7H2,(H4,6,8,9,10,11,12)','InChIKey=FPPWCSOFKZETFA-UHFFFAOYSA-N','N/N=c1\\nc(N)c2[nH]cnc2[nH]1','1'),
	(7136,0,0,'1839-18-5','Consistent with Molecular Formula','C5H4ClN5',169.5731,'SQ 22982\nSQ 22,982\n2-Chloroadenine\nPurine, 6-amino-2-chloro-\n1H-Purin-6-amine, 2-chloro-\nAdenine, 2-chloro-','E83BCC65B6481A8C-FICuS-01-7B','E83BCC65B6481A8C-FICTS-01-5A','E83BCC65B6481A8C-uuuuu-01-2A','InChI=1S/C5H4ClN5/c6-5-10-3(7)2-4(11-5)9-1-8-2/h1H,(H3,7,8,9,10,11)','InChIKey=HBJGQJWNMZDFKL-UHFFFAOYSA-N','Nc1nc(Cl)nc2nc[nH]c12',NULL),
	(7137,4,0,'2096-10-8','Consistent with Molecular Formula','C10H14N6O4',282.2584,'2-Aminoadenosine\n2,6-Diaminonebularine\n2,6-Diaminopurinosine\n2,6-Diaminopurine riboside\n2,6-Diaminopurine ribonucleoside\n9-.beta.-Ribosyl-2,6-diaminopurine\n9H-Purine-2,6-diamine, 9-.beta.-D-ribofuranosyl-\nAdenosine, 2-amino-\n9H-Purine, 2,6-diamino-9-.beta.-D-ribofuranosyl-','FAC6557B48131FA0-FICuS-01-62','FAC6557B48131FA0-FICTS-01-41','FAC6557B48131FA0-uuuuu-01-11','InChI=1S/C10H14N6O4/c11-7-4-8(15-10(12)14-7)16(2-13-4)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H4,11,12,14,15)','InChIKey=ZDTFMPXQUSBYRL-UHFFFAOYSA-N','Nc1nc(N)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(7138,0,0,'7761-45-7','Consistent with Molecular Formula','C11H10Cl2N4',269.1328,'Metoprine\nDDMP\nU 197\nBW50197\nSK 5265\nBW 197U\nBW 197 U\nBW 50197\nMethodichlorophen\n2,4-Diamino-5-(3,4-dichlorophenyl)-6-methylpyrimidine\nWLN: T6N CNJ BZ DZ ER CG DG& F1\n2,4-Pyrimidinediamine, 5-(3,4-dichlorophenyl)-6-methyl-\nPyrimidine, 2,4-diamino-5-(3,4-dichlorophenyl)-6-methyl-','3643361DB9E3AC7A-FICuS-01-64','3643361DB9E3AC7A-FICTS-01-43','3643361DB9E3AC7A-uuuuu-01-13','InChI=1S/C11H10Cl2N4/c1-5-9(10(14)17-11(15)16-5)6-2-3-7(12)8(13)4-6/h2-4H,1H3,(H4,14,15,16,17)','InChIKey=VQJHOPSWBGJHQS-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1-c1ccc(Cl)c(Cl)c1',NULL),
	(7139,1,0,'157-03-9','Consistent with Molecular Formula','C6H9N3O3',171.1554,'NSC-7365\n6-DIAZO-5-OXO-L-NORLEUCINE\n6-Diazo-5-oxo-L-norleucine\nL-Norleucine, 6-diazo-5-oxo-\nNorleucine, 6-diazo-5-oxo-, L-\nDON','2CD94C18B01DCC1C-FICuS-01-7A','2CD94C18B01DCC1C-FICTS-01-59','2CD94C18B01DCC1C-uuuuu-01-29','InChI=1S/C6H9N3O3/c7-5(6(11)12)2-1-4(10)3-9-8/h3,5H,1-2,7H2,(H,11,12)','InChIKey=YCWQAMGASJSUIP-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)CCC(N)C(=O)O','1'),
	(7140,0,0,'5417-10-7','Consistent with Molecular Formula','C5H12N2O4',164.1608,NULL,'BB3ED29317ED7AA9-FICuS-01-88','BB3ED29317ED7AA9-FICTS-01-67','045E601F72523E64-uuuuu-01-E3','InChI=1S/C4H7NO4.CH5N/c1-5-2(3(6)7)4(8)9;1-2/h2,5H,1H3,(H,6,7)(H,8,9);2H2,1H3','InChIKey=ACUZWMVZPSEZJO-UHFFFAOYSA-N','CN.CNC(C(=O)O)C(=O)O',NULL),
	(7141,0,0,'873-83-6','Consistent with Molecular Formula','C4H5N3O2',127.1024,'4-Aminouracil\n6-Aminouracil\nCytosine, 6-hydroxy-\n6-Amino-2,4-pyrimidinediol\n4-Amino-2,6-pyrimidinediol\n4-Amino-2,6-dioxypyrimidine\n4-Amino-2,6-dihydroxypyrimidine\n6-Amino-2,4-dihydroxypyrimidine\n4-Amino-2,6-dihydroxylpyrimidine\nWLN: T6MVMVJ FZ\n2,4(1H,3H)-Pyrimidinedione, 6-amino-\nUracil, 6-amino-\nUracil, 6-amino-','35025F16EB90F6D9-FICuS-01-5C','63D049107D35D0EC-FICTS-01-30','35025F16EB90F6D9-uuuuu-01-0B','InChI=1S/C4H5N3O2/c5-2-1-3(8)7-4(9)6-2/h1H,(H4,5,6,7,8,9)','InChIKey=LNDZXOWGUAIUBG-UHFFFAOYSA-N','Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(7142,1,0,'5417-11-8','Consistent with Molecular Formula','C4H8N4O2S',176.1928,NULL,'0D253211B56CE1C8-FICuS-01-4A','0DEE11A96EF3A349-FICTS-01-55','700F160B58A5D181-uuuuu-01-ED','InChI=1S/C4H5N3O2S.H3N/c5-1-2(8)6-4(9)7-3(1)10;/h1H,5H2,(H2,6,7,8,9,10);1H3','InChIKey=YOTRBWRDLHALCX-UHFFFAOYSA-N','N.NC1C(=O)NC(=O)NC1=S','1'),
	(7143,0,0,'2434-53-9','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'63460473FFF0303F-FICuS-01-46','91D9BF39FC326083-FICTS-01-40','63460473FFF0303F-uuuuu-01-F5','InChI=1S/C5H7N3O2/c1-8-3(6)2-4(9)7-5(8)10/h2H,6H2,1H3,(H,7,9,10)','InChIKey=GZLZRPNUDBIQBM-UHFFFAOYSA-N','Cn1c(N)cc(=O)[nH]c1=O',NULL),
	(7144,0,0,'5417-13-0','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'6CAB8EB4070FA521-FICuS-01-6C','6CAB8EB4070FA521-FICTS-01-4B','6CAB8EB4070FA521-uuuuu-01-1B','InChI=1S/C6H7N3O4/c1-8-4(10)3(7-13)5(11)9(2)6(8)12/h13H,1-2H3','InChIKey=BVSCIXRAKUKIET-UHFFFAOYSA-N','CN1C(=O)C(=NO)C(=O)N(C)C1=O',NULL),
	(7145,0,0,'2757-85-9','Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'17050F989A8DE1EC-FICuS-01-6F','17050F989A8DE1EC-FICTS-01-4E','17050F989A8DE1EC-uuuuu-01-1E','InChI=1S/C6H6N2O4/c1-7-4(10)3(9)5(11)8(2)6(7)12/h1-2H3','InChIKey=KUCNNTLJQCDKEI-UHFFFAOYSA-N','CN1C(=O)C(=O)C(=O)N(C)C1=O',NULL),
	(7146,1,0,'65413-42-5','Consistent with Molecular Formula','C6H9N3O2S',187.216,NULL,'F9A6E9651752DE54-FICuS-01-67','F9A6E9651752DE54-FICTS-01-46','F9A6E9651752DE54-uuuuu-01-16','InChI=1S/C6H9N3O2S/c1-8-4(10)3(7)5(12)9(2)6(8)11/h3H,7H2,1-2H3','InChIKey=CAMGETFHWUKWEO-UHFFFAOYSA-N','CN1C(=O)C(N)C(=S)N(C)C1=O','1'),
	(7147,2,0,'5417-15-2','Consistent with Molecular Formula','C6H11N5O3',201.1846,NULL,'F689A648800882B5-FICuS-01-48','F689A648800882B5-FICTS-01-27','F689A648800882B5-uuuuu-01-F7','InChI=1S/C6H11N5O3/c1-11-4(12)2(7)3(9-5(8)13)10-6(11)14/h2-3H,7H2,1H3,(H,10,14)(H3,8,9,13)','InChIKey=GGXFINIFKHGCGJ-UHFFFAOYSA-N','CN1C(=O)NC(NC(N)=O)C(N)C1=O','1'),
	(7148,0,0,'2896-67-5','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'3DFBF1D23A856226-FICuS-01-64','3DFBF1D23A856226-FICTS-01-43','3DFBF1D23A856226-uuuuu-01-13','InChI=1S/C8H10O2/c1-6-4-3-5-7(10-2)8(6)9/h3-5,9H,1-2H3','InChIKey=WBHAUHHMPXBZCQ-UHFFFAOYSA-N','COc1cccc(C)c1O',NULL),
	(7149,0,0,'5417-17-4','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'71FE9CD7A10105D4-FICuS-01-61','71FE9CD7A10105D4-FICTS-01-40','71FE9CD7A10105D4-uuuuu-01-10','InChI=1S/C9H9ClO3/c1-12-7-4-3-6(5-11)8(10)9(7)13-2/h3-5H,1-2H3','InChIKey=SAWHDJTZESXNMM-UHFFFAOYSA-N','COc1ccc(C=O)c(Cl)c1OC',NULL),
	(7150,0,1,'6178-42-3','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'45C750D074371D46-FICuS-01-37','45C750D074371D46-FICTS-01-16','45C750D074371D46-uuuuu-01-E6','InChI=1S/C9H9NO4/c1-14-9-6-7(2-3-8(9)11)4-5-10(12)13/h2-6,11H,1H3','InChIKey=XVXCSPJSXIUNQJ-UHFFFAOYSA-N','COc1cc(/C=C/[N+](=O)[O-])ccc1O','1'),
	(7151,0,0,'43027-36-7','Consistent with Molecular Formula','C9H10ClNO4',231.6353,NULL,'5AC4A2CFF3DD43FE-FICuS-01-A3','5AC4A2CFF3DD43FE-FICTS-01-82','5AC4A2CFF3DD43FE-uuuuu-01-52','InChI=1S/C9H10ClNO4/c1-14-7-4-3-6(5-10)8(11(12)13)9(7)15-2/h3-4H,5H2,1-2H3','InChIKey=IFPZJQQFZHJEJI-UHFFFAOYSA-N','COc1ccc(CCl)c([N+](=O)[O-])c1OC',NULL),
	(7152,0,0,'494-99-5','Consistent with Molecular Formula','C9H12O2',152.1926,'Homoveratrole\n4-Methylveratrol\n4-Methylveratrole\n3,4-Dimethoxytoluene\n1,2-Dimethoxy-4-methylbenzene\n4-Methyl-1,2-dimethoxybenzene\nBenzene, 1,2-dimethoxy-4-methyl-\nToluene, 3,4-dimethoxy-','87E74DB323CF5D7C-FICuS-01-80','87E74DB323CF5D7C-FICTS-01-5F','87E74DB323CF5D7C-uuuuu-01-2F','InChI=1S/C9H12O2/c1-7-4-5-8(10-2)9(6-7)11-3/h4-6H,1-3H3','InChIKey=GYPMBQZAVBFUIZ-UHFFFAOYSA-N','COc1ccc(C)cc1OC',NULL),
	(7153,0,0,'5417-19-6','Consistent with Molecular Formula','C10H13ClO2',200.6645,NULL,'B849357A78C99134-FICuS-01-4A','B849357A78C99134-FICTS-01-29','B849357A78C99134-uuuuu-01-F9','InChI=1S/C10H13ClO2/c1-7-8(6-11)4-5-9(12-2)10(7)13-3/h4-5H,6H2,1-3H3','InChIKey=CISNBGKDIUZQLH-UHFFFAOYSA-N','COc1ccc(CCl)c(C)c1OC',NULL),
	(7154,0,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'DC845DAE8248B9DE-FICuS-01-93','DC845DAE8248B9DE-FICTS-01-72','DC845DAE8248B9DE-uuuuu-01-42','InChI=1S/C11H13NO4/c1-7(14)12-10-8(6-13)4-5-9(15-2)11(10)16-3/h4-6H,1-3H3,(H,12,14)','InChIKey=NZMMPTTVZFKIIE-UHFFFAOYSA-N','COc1ccc(C=O)c(NC(C)=O)c1OC',NULL),
	(7155,0,0,'5417-20-9','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'A410D4E468A5EFFB-FICuS-01-85','A410D4E468A5EFFB-FICTS-01-64','A410D4E468A5EFFB-uuuuu-01-34','InChI=1S/C11H14O3/c1-7-9(8(2)12)5-6-10(13-3)11(7)14-4/h5-6H,1-4H3','InChIKey=SKRFNWJZAZMOFB-UHFFFAOYSA-N','COc1ccc(C(C)=O)c(C)c1OC',NULL),
	(7156,0,0,'5417-21-0','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'BF3CF1D85247F8DB-FICuS-01-8E','BF3CF1D85247F8DB-FICTS-01-6D','BF3CF1D85247F8DB-uuuuu-01-3D','InChI=1S/C13H17NO4/c1-14(9-10-7-5-4-6-8-10)11(12(15)17-2)13(16)18-3/h4-8,11H,9H2,1-3H3','InChIKey=QREYULHETIXAPL-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)N(C)Cc1ccccc1',NULL),
	(7157,0,0,'5417-22-1','Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'AF19193E6C1063D0-FICuS-01-51','12B9DCF64DBC1A63-FICTS-01-5F','AF19193E6C1063D0-uuuuu-01-00','InChI=1S/C14H16N4O3/c1-17-12(15)11(13(20)18(2)14(17)21)16-10(19)8-9-6-4-3-5-7-9/h3-7H,8,15H2,1-2H3,(H,16,19)','InChIKey=AXHVLUCANIXEMO-UHFFFAOYSA-N','Cn1c(N)c(NC(=O)Cc2ccccc2)c(=O)n(C)c1=O',NULL),
	(7158,0,0,'1127-01-1','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'AD929D1481C35EAA-FICuS-01-74','AD929D1481C35EAA-FICTS-01-53','AD929D1481C35EAA-uuuuu-01-23','InChI=1S/C9H16O3/c1-2-12-8(10)9(11)6-4-3-5-7-9/h11H,2-7H2,1H3','InChIKey=LVGBBZRMRVLEFH-UHFFFAOYSA-N','CCOC(=O)C1(O)CCCCC1',NULL),
	(7159,0,1,'6284-38-4','Consistent with Molecular Formula','C17H14BrNO5',392.2053,NULL,'52456FE8568172CC-FICuS-01-53','3257C209C7582BCF-FICTS-01-39','52456FE8568172CC-uuuuu-01-02','InChI=1S/C17H14BrNO5/c1-24-13-8-7-11(14(18)15(13)20)9-12(17(22)23)19-16(21)10-5-3-2-4-6-10/h2-9,20H,1H3,(H,19,21)(H,22,23)','InChIKey=TYPNITVHOXISAO-UHFFFAOYSA-N','COc1ccc(/C=C(/NC(=O)c2ccccc2)C(=O)O)c(Br)c1O','1'),
	(7160,0,0,'5417-24-3','Consistent with Molecular Formula','C12H24N2',196.335,'Butanenitrile (9CI), 4-(dibutylamino)-\nButyronitrile (8CI), 4-(dibutylamino)-','29BCBEC222095414-FICuS-01-4E','29BCBEC222095414-FICTS-01-2D','29BCBEC222095414-uuuuu-01-FD','InChI=1S/C12H24N2/c1-3-5-10-14(11-6-4-2)12-8-7-9-13/h3-8,10-12H2,1-2H3','InChIKey=VQPZLDJVFUXXGU-UHFFFAOYSA-N','CCCCN(CCCC)CCCC#N',NULL),
	(7161,2,0,'5417-25-4','Consistent with Molecular Formula','C12H10O4S2',282.3286,NULL,'9C4FC3EC8710F6FD-FICuS-01-91','9C4FC3EC8710F6FD-FICTS-01-70','9C4FC3EC8710F6FD-uuuuu-01-40','InChI=1S/C12H10O4S2/c13-9-5-1-3-7-11(9)17(15)18(16)12-8-4-2-6-10(12)14/h1-8,13-14H','InChIKey=LIAWNNIXDQVCJS-UHFFFAOYSA-N','O=S(c1ccccc1O)S(=O)c1ccccc1O','1'),
	(7162,0,0,'5417-26-5','Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'88BD3C1B151921FF-FICuS-01-65','88BD3C1B151921FF-FICTS-01-44','88BD3C1B151921FF-uuuuu-01-14','InChI=1S/C20H24O4/c1-11-7-17(21-3)19(23-5)15-10-14-12(2)8-18(22-4)20(24-6)16(14)9-13(11)15/h7-8H,9-10H2,1-6H3','InChIKey=APTOYBBJONKQAD-UHFFFAOYSA-N','COc1cc(C)c2c(c1OC)Cc1c(C)cc(OC)c(OC)c1C2',NULL),
	(7163,0,0,'84-11-7','Consistent with Molecular Formula','C14H8O2',208.216,'Phenanthraquinone\n9,10-Phenanthraquinone\n9,10-Phenanthrenequinone\nPhenanthrene, 9,10-dihydro-9,10-dioxo-\nWLN: L B666 HVVJ\n9,10-Phenanthrenedione\nPhenanthrenequinone','E543FA925E6CDEA9-FICuS-01-90','E543FA925E6CDEA9-FICTS-01-6F','E543FA925E6CDEA9-uuuuu-01-3F','InChI=1S/C14H8O2/c15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16/h1-8H','InChIKey=YYVYAPXYZVYDHN-UHFFFAOYSA-N','O=C1C(=O)c2ccccc2-c2ccccc21',NULL),
	(7164,0,1,'4230-93-7','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'0A13048522BA74B3-FICuS-01-34','0A13048522BA74B3-FICTS-01-13','0A13048522BA74B3-uuuuu-01-E3','InChI=1S/C10H11NO4/c1-14-9-4-3-8(5-6-11(12)13)7-10(9)15-2/h3-7H,1-2H3','InChIKey=SYJMYDMKPSZMSB-UHFFFAOYSA-N','COc1ccc(/C=C/[N+](=O)[O-])cc1OC','1'),
	(7165,4,0,'6284-40-8','Consistent with Molecular Formula','C7H17NO5',195.215,'Meglumin\nMeglumine\nMethylglucamin\nMethylglucamine\nN-Methylglucamine\nN-Methyl-D-glucamine\nD-(-)-N-Methylglucamine\n1-Deoxy-1-methylaminosorbitol\nD-Glucitol, 1-deoxy-1-(methylamino)-\nGlucitol, 1-deoxy-1-(methylamino)-, D-','DA7E3C7C97B8A95A-FICuS-01-92','DA7E3C7C97B8A95A-FICTS-01-71','DA7E3C7C97B8A95A-uuuuu-01-41','InChI=1S/C7H17NO5/c1-8-2-4(10)6(12)7(13)5(11)3-9/h4-13H,2-3H2,1H3','InChIKey=MBBZMMPHUWSWHV-UHFFFAOYSA-N','CNCC(O)C(O)C(O)C(O)CO','1'),
	(7166,0,0,'3774-53-6','Consistent with Molecular Formula','C8H7NOS',165.2094,NULL,'7A8E055D201843C3-FICuS-01-42','7A8E055D201843C3-FICTS-01-21','7A8E055D201843C3-uuuuu-01-F1','InChI=1S/C8H7NOS/c1-6-4-7(11-5-9)2-3-8(6)10/h2-4,10H,1H3','InChIKey=WEAMLHXSIBDPGN-UHFFFAOYSA-N','Cc1cc(SC#N)ccc1O',NULL),
	(7167,0,0,'79-41-4','Consistent with Molecular Formula','C4H6O2',86.0902,'Methylacrylic acid\n2-Methylacrylic acid\n2-Methylpropenoic acid\nAcrylic acid, 2-methyl-\n.alpha.-Methacrylic acid\n2-Methyl-2-propenoic acid\n.alpha.-Methylacrylic acid\nPropionic acid, 2-methylene-\nWLN: QVY1&U1\n2-Propenoic acid, 2-methyl-\nMethacrylic acid','939293A4F77326CA-FICuS-01-52','939293A4F77326CA-FICTS-01-31','939293A4F77326CA-uuuuu-01-01','InChI=1S/C4H6O2/c1-3(2)4(5)6/h1H2,2H3,(H,5,6)','InChIKey=CERQOIWHTDAKMF-UHFFFAOYSA-N','C=C(C)C(=O)O',NULL),
	(7168,1,1,'106-17-2','Consistent with Molecular Formula','C20H38O4',342.5178,'S152\nFlexricin@ 15\nGlycol monoester ricinoleate\n1,2-Ethanediol monoricinoleate\n9-Octadecenoic acid, 12-hydroxy-, 2-hydroxyethyl ester, [R-(Z)]-\nRicinoleic acid, 2-hydroxyethyl ester','75ED417759716D09-FICuS-01-48','75ED417759716D09-FICTS-01-27','321CC6BEFBFA55DB-uuuuu-01-4E','InChI=1S/C20H38O4/c1-2-3-4-11-14-19(22)15-12-9-7-5-6-8-10-13-16-20(23)24-18-17-21/h9,12,19,21-22H,2-8,10-11,13-18H2,1H3/b12-9-/t19-/m1/s1','InChIKey=XLMXUUQMSMKFMH-UZRURVBFSA-N','CCCCCCC(O)C/C=C\\CCCCCCCC(=O)OCCO','1'),
	(7169,1,0,'6284-41-9','Consistent with Molecular Formula','C20H40O4',344.5336,NULL,'00595154A597E61A-FICuS-01-37','00595154A597E61A-FICTS-01-16','00595154A597E61A-uuuuu-01-E6','InChI=1S/C20H40O4/c1-2-3-4-11-14-19(22)15-12-9-7-5-6-8-10-13-16-20(23)24-18-17-21/h19,21-22H,2-18H2,1H3','InChIKey=JVKUCNQGESRUCL-UHFFFAOYSA-N','CCCCCCC(O)CCCCCCCCCCC(=O)OCCO','1'),
	(7170,2,1,NULL,'Consistent with Molecular Formula','C21H40O5',372.544,NULL,'87961B32C0F48AE7-FICuS-01-5F','87961B32C0F48AE7-FICTS-01-3E','87961B32C0F48AE7-uuuuu-01-0E','InChI=1S/C21H40O5/c1-2-3-4-11-14-19(23)15-12-9-7-5-6-8-10-13-16-21(25)26-18-20(24)17-22/h9,12,19-20,22-24H,2-8,10-11,13-18H2,1H3','InChIKey=HDIFHQMREAYYJW-UHFFFAOYSA-N','CCCCCCC(O)C/C=C/CCCCCCCC(=O)OCC(O)CO','1'),
	(7171,2,0,'5417-29-8','Consistent with Molecular Formula','C21H42O4',358.5604,NULL,'3FAA8ACF38E314D5-FICuS-01-85','3FAA8ACF38E314D5-FICTS-01-64','3FAA8ACF38E314D5-uuuuu-01-34','InChI=1S/C21H42O4/c1-3-4-5-12-15-20(23)16-13-10-8-6-7-9-11-14-17-21(24)25-18-19(2)22/h19-20,22-23H,3-18H2,1-2H3','InChIKey=JKWSRVTYVAMDSV-UHFFFAOYSA-N','CCCCCCC(O)CCCCCCCCCCC(=O)OCC(C)O','1'),
	(7172,1,0,'6641-84-5','Consistent with Molecular Formula','C21H42O4',358.5604,NULL,'B07224A437463968-FICuS-01-2B','B07224A437463968-FICTS-01-0A','B07224A437463968-uuuuu-01-DA','InChI=1S/C21H42O4/c1-3-4-5-12-15-20(22)16-13-10-8-6-7-9-11-14-17-21(23)25-19-18-24-2/h20,22H,3-19H2,1-2H3','InChIKey=LKTMQTARNSGNGM-UHFFFAOYSA-N','CCCCCCC(O)CCCCCCCCCCC(=O)OCCOC','1'),
	(7173,2,0,'6284-43-1','Consistent with Molecular Formula','C21H42O5',374.5598,'Octadecanoic acid, 12-hydroxy-, 2,3-dihydroxypropyl ester\nOctadecanoic acid, 12-hydroxy-, 2,3-dihydroxypropyl ester','24C83FFEC3DB98D7-FICuS-01-94','24C83FFEC3DB98D7-FICTS-01-73','24C83FFEC3DB98D7-uuuuu-01-43','InChI=1S/C21H42O5/c1-2-3-4-11-14-19(23)15-12-9-7-5-6-8-10-13-16-21(25)26-18-20(24)17-22/h19-20,22-24H,2-18H2,1H3','InChIKey=RVNAQNUKCZKJCP-UHFFFAOYSA-N','CCCCCCC(O)CCCCCCCCCCC(=O)OCC(O)CO','1'),
	(7174,1,0,'5417-30-1','Consistent with Molecular Formula','C22H44O3',356.5878,NULL,'ADA658A8EFD6C877-FICuS-01-97','ADA658A8EFD6C877-FICTS-01-76','ADA658A8EFD6C877-uuuuu-01-46','InChI=1S/C22H44O3/c1-3-5-7-14-17-21(23)18-15-12-10-8-9-11-13-16-19-22(24)25-20-6-4-2/h21,23H,3-20H2,1-2H3','InChIKey=UJMGZZUDBFIODG-UHFFFAOYSA-N','CCCCCCC(O)CCCCCCCCCCC(=O)OCCCC','1'),
	(7175,1,1,'7355-06-8','Consistent with Molecular Formula','C24H44O4',396.6092,NULL,'7AAF3C9F9ED849EB-FICuS-01-A9','7AAF3C9F9ED849EB-FICTS-01-88','9F8F72F3CF3E9A96-uuuuu-01-3F','InChI=1S/C24H44O4/c1-6-7-8-15-18-22(27-21(2)25)19-16-13-11-9-10-12-14-17-20-23(26)28-24(3,4)5/h13,16,22H,6-12,14-15,17-20H2,1-5H3/b16-13-','InChIKey=CSVPAKNLCVAIII-SSZFMOIBSA-N','CCCCCCC(C/C=C\\CCCCCCCC(=O)OC(C)(C)C)OC(C)=O','1'),
	(7176,1,0,'5417-31-2','Consistent with Molecular Formula','C24H46O4',398.625,'Paricin 6\n12-Hydroxyoctadecanoic acid, butyl ester, acetate\nOctadecanoic acid, 12-(acetyloxy)-, butyl ester\nOctadecanoic acid, 12-hydroxy-, butyl ester, acetate','15E3025F62BC27BB-FICuS-01-5C','15E3025F62BC27BB-FICTS-01-3B','15E3025F62BC27BB-uuuuu-01-0B','InChI=1S/C24H46O4/c1-4-6-8-15-18-23(28-22(3)25)19-16-13-11-9-10-12-14-17-20-24(26)27-21-7-5-2/h23H,4-21H2,1-3H3','InChIKey=RZCIMBXDARLUTE-UHFFFAOYSA-N','CCCCCCC(CCCCCCCCCCC(=O)OCCCC)OC(C)=O','1'),
	(7177,1,0,'6284-44-2','Consistent with Molecular Formula','C24H46O4',398.625,NULL,'A9D731679D908FAD-FICuS-01-76','A9D731679D908FAD-FICTS-01-55','A9D731679D908FAD-uuuuu-01-25','InChI=1S/C24H46O4/c1-6-7-8-15-18-22(27-21(2)25)19-16-13-11-9-10-12-14-17-20-23(26)28-24(3,4)5/h22H,6-20H2,1-5H3','InChIKey=SHHFJVGGGJHSKH-UHFFFAOYSA-N','CCCCCCC(CCCCCCCCCCC(=O)OC(C)(C)C)OC(C)=O','1'),
	(7178,0,0,'5417-32-3','Consistent with Molecular Formula','C5H8O2',100.117,'4,7-Dihydro-1,3-dioxepin\n1,3-Dioxepin, 4,7-dihydro-\n1,3-Dioxepin, 4,7-dihydro-','DDA696A0B45D587C-FICuS-01-7C','DDA696A0B45D587C-FICTS-01-5B','DDA696A0B45D587C-uuuuu-01-2B','InChI=1S/C5H8O2/c1-2-4-7-5-6-3-1/h1-2H,3-5H2','InChIKey=BAKUAUDFCNFLBX-UHFFFAOYSA-N','C1=CCOCOC1',NULL),
	(7179,0,0,'25167-86-6','Inconsistent with Molecular Formula - Could not find formula fragment for C6H6O2 in C6H5ClO2','C6H6?ClO2',145.5652,NULL,'F2F4B608C18E685B-FICuS-01-6F','F2F4B608C18E685B-FICTS-01-4E','F2F4B608C18E685B-uuuuu-01-1E','InChI=1S/C6H6O2.Cl/c7-5-3-1-2-4-6(5)8;/h1-4,7-8H;','InChIKey=BNZHNHMBCRWMMR-UHFFFAOYSA-N','*Cl.Oc1ccccc1O',NULL),
	(7180,0,0,'6284-45-3','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ S C ]','C6H10Hg2N2S3',607.5184,'Mercury,ethylperthiocyanato-\n1,2,4-Thiadiazole, 3,5-bis(ethylmercurithio)-\nMercury (9CI), diethyl(.mu.-(1,2,4-thiadiazole-3,5-dithiolato(2-)))-\nMercury (8CI), diethyl(.mu.-(1,2,4-thiadiazole-3,5-diyldithioato-(2-)))di-','9F3E23EE800BFB25-FICuS-01-76','9F3E23EE800BFB25-FICTS-01-55','9F3E23EE800BFB25-uuuuu-01-25','InChI=1S/C2H2N2S3.2C2H5.2Hg/c5-1-3-2(6)7-4-1;2*1-2;;/h(H2,3,4,5,6);2*1H2,2H3;;/q;;;2*+1/p-2','InChIKey=BIBOPSVLOOETGE-UHFFFAOYSA-L','CC[Hg]Sc1nsc(S[Hg]CC)n1',NULL),
	(7181,1,0,'100-45-8','Consistent with Molecular Formula','C7H9N',107.1548,'4-Cyanocyclohexene\n1-Cyano-3-cyclohexene\n3-Cyclohexenyl cyanide\n3-Cyclohexenecarbonitrile\nWLN: L6UTJ DCN\n3-Cyclohexene-1-carbonitrile\n3-Cyclohexene-1-carbonitrile','B9397C91E51B0240-FICuS-01-45','B9397C91E51B0240-FICTS-01-24','B9397C91E51B0240-uuuuu-01-F4','InChI=1S/C7H9N/c8-6-7-4-2-1-3-5-7/h1-2,7H,3-5H2','InChIKey=GYBNBQFUPDFFQX-UHFFFAOYSA-N','N#CC1CC=CCC1','1'),
	(7182,0,1,'6284-46-4','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'9D9222202771ACF6-FICuS-01-46','9D9222202771ACF6-FICTS-01-25','FC4F954905A830F4-uuuuu-01-0F','InChI=1S/C7H12O2/c1-4-5-7(8)9-6(2)3/h4-6H,1-3H3/b5-4+','InChIKey=AABBHSMFGKYLKE-SNAWJCMRSA-N','C/C=C/C(=O)OC(C)C','1'),
	(7183,0,0,'3333-08-2','Consistent with Molecular Formula','C7H16IN',241.1146,'Dimethylpiperidinium iodide\nN,N-Dimethylpiperidinium iodide\n1,1-Dimethylpiperidinium iodide\nPiperidinium, 1,1-dimethyl-, iodide\nPiperidinium, 1,1-dimethyl-, iodide','56A57C659C5C6446-FICuS-01-55','56A57C659C5C6446-FICTS-01-34','6E747DC89134081E-uuuuu-01-01','InChI=1S/C7H16N.HI/c1-8(2)6-4-3-5-7-8;/h3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=HSQOPVUSHBNOOL-UHFFFAOYSA-M','C[N+]1(C)CCCCC1.[I-]',NULL),
	(7184,0,0,'5417-33-4','Consistent with Molecular Formula','C7H16N2O2S',192.2756,NULL,'B9B9C4BCFAA86E21-FICuS-01-97','B9B9C4BCFAA86E21-FICTS-01-76','B9B9C4BCFAA86E21-uuuuu-01-46','InChI=1S/C7H16N2O2S/c1-8(2)12(10,11)9-6-4-3-5-7-9/h3-7H2,1-2H3','InChIKey=XOHDNORJKBTRTR-UHFFFAOYSA-N','CN(C)S(=O)(=O)N1CCCCC1',NULL),
	(7185,0,1,'5417-34-5','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'5B1AB3AB169C2867-FICuS-01-62','5B1AB3AB169C2867-FICTS-01-41','18E400CA9D7B0112-uuuuu-01-F6','InChI=1S/C8H12O2/c1-2-5-8-9-6-3-4-7-10-8/h2-5,8H,6-7H2,1H3/b5-2-','InChIKey=ZEAXFQUUBQPSOZ-DJWKRKHSSA-N','C/C=C\\C1OCC=CCO1','1'),
	(7186,0,0,'5417-35-6','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'14F6BA06157D85FF-FICuS-01-6B','14F6BA06157D85FF-FICTS-01-4A','14F6BA06157D85FF-uuuuu-01-1A','InChI=1S/C8H14O2/c1-7(2)8-9-5-3-4-6-10-8/h3-4,7-8H,5-6H2,1-2H3','InChIKey=DMGDSBIHRJJUGP-UHFFFAOYSA-N','CC(C)C1OCC=CCO1',NULL),
	(7187,0,0,'5417-36-7','Consistent with Molecular Formula','C9H14ClN',171.6693,'Benzenemethanamine, N-ethyl-, hydrochloride\nBenzylamine, N-ethyl-, hydrochloride','C70541307BBD5B57-FICuS-01-50','C70541307BBD5B57-FICTS-01-2F','C7F9E6D544308219-uuuuu-01-02','InChI=1S/C9H13N.ClH/c1-2-10-8-9-6-4-3-5-7-9;/h3-7,10H,2,8H2,1H3;1H','InChIKey=RCTOVWPTGOZSPJ-UHFFFAOYSA-N','CCNCc1ccccc1.Cl',NULL),
	(7188,1,0,NULL,'Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'2918A17F71D343F6-FICuS-01-4C','2918A17F71D343F6-FICTS-01-2B','2918A17F71D343F6-uuuuu-01-FB','InChI=1S/C9H16O2/c1-3-8(2)9-10-6-4-5-7-11-9/h4-5,8-9H,3,6-7H2,1-2H3','InChIKey=OAQMKUPQHWANQM-UHFFFAOYSA-N','CCC(C)C1OCC=CCO1','1'),
	(7189,0,0,'532-02-5','Consistent with Molecular Formula','C10H8NaO3S',231.2212,'Sodium-2-naphthalenesulfonate\nSodium 2-naphthalenesulfonate\nSodium naphthalene-2-sulfonate\nSodium naphthalene-6-sulfonate\nSodium naphthalene-2-sulphonate\nSodium .beta.-naphthalenesulfonate\n.beta.-Naphthalenesulfonic sodium salt\nSodium salt of .beta.-naphthalenesulfonic acid\n2-Naphthalenesulfonic acid, sodium salt\n2-Naphthalenesulfonic acid, sodium salt','65911EEAE50CFC8F-FICuS-01-8C','65911EEAE50CFC8F-FICTS-01-6B','EE76F2E585774E27-uuuuu-01-1C','InChI=1S/C10H8O3S.Na/c11-14(12,13)10-6-5-8-3-1-2-4-9(8)7-10;/h1-7H,(H,11,12,13);/q;+1','InChIKey=YWPOLRBWRRKLMW-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2ccccc2c1.[Na+]',NULL),
	(7190,1,0,'5456-02-0','Consistent with Molecular Formula','C23H24N2O3',376.4542,NULL,'77CF0A5BBA7F921E-FICuS-01-87','77CF0A5BBA7F921E-FICTS-01-66','FDDF2EFBD6EA34BA-uuuuu-01-73','InChI=1S/C13H10O3.C10H14N2/c14-12-10(9-5-2-1-3-6-9)7-4-8-11(12)13(15)16;1-12-7-3-5-10(12)9-4-2-6-11-8-9/h1-8,14H,(H,15,16);2,4,6,8,10H,3,5,7H2,1H3','InChIKey=BZGSXCHGSNTZTJ-UHFFFAOYSA-N','CN1CCCC1c1cccnc1.O=C(O)c1cccc(-c2ccccc2)c1O','1'),
	(7191,0,0,'5433-63-6','Consistent with Molecular Formula','C11H12N4O2S',264.3014,NULL,'18BD41108FF7588E-FICuS-01-61','18BD41108FF7588E-FICTS-01-40','18BD41108FF7588E-uuuuu-01-10','InChI=1S/C11H12N4O2S/c1-8-2-7-11(14-13-8)15-18(16,17)10-5-3-9(12)4-6-10/h2-7H,12H2,1H3,(H,14,15)','InChIKey=NOGQYPLSDPCLAJ-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc(N)cc2)nn1',NULL),
	(7192,0,0,'6284-48-6','Consistent with Molecular Formula','C13H6Cl5NO',369.4615,NULL,'104BF96412CAE370-FICuS-01-4D','104BF96412CAE370-FICTS-01-2C','104BF96412CAE370-uuuuu-01-FC','InChI=1S/C13H6Cl5NO/c14-8-7(9(15)12(18)11(8)17)10(16)13(20)19-6-4-2-1-3-5-6/h1-5H,(H,19,20)','InChIKey=SSJCXFQAYVYZGU-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(Cl)=C1C(Cl)=C(Cl)C(Cl)=C1Cl',NULL),
	(7193,0,0,'6284-49-7','Consistent with Molecular Formula','C13H15Cl5N2O',392.5393,'N-[2-(Diethylamino)ethyl]-2-chloro-2-(tetrachloro-2,4-cyclopentadien-1-ylidene)acetamide\nAcetamide, N-[2-(diethylamino)ethyl]-2-chloro-2-(tetrachloro-2,4-cyclopentadien-1-ylidene)-\nWLN: L5YJ AUYGVM2N2&2 BG CG DG EG\nAcetamide, 2-chloro-N-[2-(diethylamino)ethyl]-2-(2,3,4,5-tetrachloro-2,5-cyclopentadien-1-ylidene)-','46CEC240FB3824D0-FICuS-01-5F','46CEC240FB3824D0-FICTS-01-3E','46CEC240FB3824D0-uuuuu-01-0E','InChI=1S/C13H15Cl5N2O/c1-3-20(4-2)6-5-19-13(21)10(16)7-8(14)11(17)12(18)9(7)15/h3-6H2,1-2H3,(H,19,21)','InChIKey=LPAJESSSQHVIDM-UHFFFAOYSA-N','CCN(CC)CCNC(=O)C(Cl)=C1C(Cl)=C(Cl)C(Cl)=C1Cl',NULL),
	(7194,0,0,'6284-50-0','Consistent with Molecular Formula','C13H16BrNO2',298.1789,NULL,'516114FD8A3033B5-FICuS-01-3C','516114FD8A3033B5-FICTS-01-1B','516114FD8A3033B5-uuuuu-01-EB','InChI=1S/C13H16BrNO2/c14-9-6-10(8-4-2-1-3-5-8)12(16)11(7-9)13(15)17/h6-8,16H,1-5H2,(H2,15,17)','InChIKey=UNSUXNUUERMPHL-UHFFFAOYSA-N','NC(=O)c1cc(Br)cc(C2CCCCC2)c1O',NULL),
	(7195,0,0,'5433-64-7','Consistent with Molecular Formula','C13H16N4O2S',292.355,NULL,'B7AEAD8A56ABF16F-FICuS-01-A5','B7AEAD8A56ABF16F-FICTS-01-84','B7AEAD8A56ABF16F-uuuuu-01-54','InChI=1S/C13H16N4O2S/c1-8-9(2)15-13(16-10(8)3)17-20(18,19)12-6-4-11(14)5-7-12/h4-7H,14H2,1-3H3,(H,15,16,17)','InChIKey=OPYDAKQSRXYIRH-UHFFFAOYSA-N','Cc1nc(NS(=O)(=O)c2ccc(N)cc2)nc(C)c1C',NULL),
	(7196,0,0,'5433-65-8','Consistent with Molecular Formula','C13H16N4O3S',308.3544,NULL,'2D16FF2D2103D21F-FICuS-01-59','2D16FF2D2103D21F-FICTS-01-38','2D16FF2D2103D21F-uuuuu-01-08','InChI=1S/C13H16N4O3S/c1-9-10(6-7-18)8-15-13(16-9)17-21(19,20)12-4-2-11(14)3-5-12/h2-5,8,18H,6-7,14H2,1H3,(H,15,16,17)','InChIKey=ZZIFKJCUYXBFCA-UHFFFAOYSA-N','Cc1nc(NS(=O)(=O)c2ccc(N)cc2)ncc1CCO',NULL),
	(7197,2,0,'5460-03-7','Consistent with Molecular Formula','C13H18ClNO2',255.7437,'1-Morpholino-2-indanol hydrochloride\n2-Indanol, 1-morpholino-, hydrochloride\nWLN: L56T&J CQ B- AT6N DOTJ &GH\n1H-Inden-2-ol, 2,3-dihydro-1-(4-morpholinyl)-, hydrochloride','F35C02C041AAE4BA-FICuS-01-70','F35C02C041AAE4BA-FICTS-01-4F','F3A0A5257E273DF4-uuuuu-01-13','InChI=1S/C13H17NO2.ClH/c15-12-9-10-3-1-2-4-11(10)13(12)14-5-7-16-8-6-14;/h1-4,12-13,15H,5-9H2;1H','InChIKey=KWPGFLGWIHBFFM-UHFFFAOYSA-N','Cl.OC1Cc2ccccc2C1N1CCOCC1','1'),
	(7198,3,0,'5456-03-1','Consistent with Molecular Formula','C13H26O3',230.3466,NULL,'DEF677B78485AADC-FICuS-01-95','DEF677B78485AADC-FICTS-01-74','DEF677B78485AADC-uuuuu-01-44','InChI=1S/C13H26O3/c1-4-8-12(14-5-2)11-9-7-10-16-13(11)15-6-3/h11-13H,4-10H2,1-3H3','InChIKey=KZRGTBNEJDPQRU-UHFFFAOYSA-N','CCCC(OCC)C1CCCOC1OCC','1'),
	(7199,2,0,'6284-51-1','Consistent with Molecular Formula','C31H36N2O2',468.6376,NULL,'C641A811619EF6D2-FICuS-01-57','C641A811619EF6D2-FICTS-01-36','C641A811619EF6D2-uuuuu-01-06','InChI=1S/C31H36N2O2/c34-31(26-17-19-28(20-18-26)35-27-15-7-2-8-16-27)30(33-23-11-4-12-24-33)29(25-13-5-1-6-14-25)32-21-9-3-10-22-32/h1-2,5-8,13-20,29-30H,3-4,9-12,21-24H2','InChIKey=SXPCWCDTYMFJNW-UHFFFAOYSA-N','O=C(c1ccc(Oc2ccccc2)cc1)C(C(c1ccccc1)N1CCCCC1)N1CCCCC1','1'),
	(7200,0,0,'6109-97-3','Consistent with Molecular Formula','C14H15ClN2',246.7389,'NCI-C03043\n3-Amino-9-ethylcarbazole hydrochloride\nWLN: T B656 HNJ DZ H2 &GH\nCarbazole, 3-amino-9-ethyl-, hydrochloride','5612BCA950B58E71-FICuS-01-55','5612BCA950B58E71-FICTS-01-34','56EE1B4C6F38573F-uuuuu-01-21','InChI=1S/C14H14N2.ClH/c1-2-16-13-6-4-3-5-11(13)12-9-10(15)7-8-14(12)16;/h3-9H,2,15H2,1H3;1H','InChIKey=UUYSTZWIFZYHRM-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(N)ccc21.Cl',NULL),
	(7201,1,0,'5456-04-2','Consistent with Molecular Formula','C14H18Cl2N2O',301.215,NULL,'18F89C99FFDC0347-FICuS-01-7D','18F89C99FFDC0347-FICTS-01-5C','18043B7CC051DA09-uuuuu-01-F9','InChI=1S/C14H17ClN2O.ClH/c1-10(3-2-8-18)17-13-6-7-16-14-9-11(15)4-5-12(13)14;/h4-7,9-10,18H,2-3,8H2,1H3,(H,16,17);1H','InChIKey=PDARMOMJCKQUTL-UHFFFAOYSA-N','CC(CCCO)Nc1ccnc2cc(Cl)ccc12.Cl','1'),
	(7202,0,0,'6284-52-2','Consistent with Molecular Formula','C15H14BrNO2',320.1851,NULL,'5A8310DA6C68C8F5-FICuS-01-6B','5A8310DA6C68C8F5-FICTS-01-4A','5A8310DA6C68C8F5-uuuuu-01-1A','InChI=1S/C15H14BrNO2/c1-17(2)15(19)13-9-11(16)8-12(14(13)18)10-6-4-3-5-7-10/h3-9,18H,1-2H3','InChIKey=OBBBMXXAGYJLCF-UHFFFAOYSA-N','CN(C)C(=O)c1cc(Br)cc(-c2ccccc2)c1O',NULL),
	(7203,0,0,NULL,'Consistent with Molecular Formula','C15H20N4O2S2',352.4686,NULL,'3DA896B795DBA263-FICuS-01-6F','3DA896B795DBA263-FICTS-01-4E','3DA896B795DBA263-uuuuu-01-1E','InChI=1S/C15H20N4O2S2/c16-12-4-6-14(7-5-12)23(20,21)18-15-17-13(11-22-15)10-19-8-2-1-3-9-19/h4-7,11H,1-3,8-10,16H2,(H,17,18)','InChIKey=NQONZXSQDVZTSW-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2nc(CN3CCCCC3)cs2)cc1',NULL),
	(7204,0,0,'5433-66-9','Consistent with Molecular Formula','C15H21ClN4O5S2',436.9277,NULL,'E010FBFD2644B3D7-FICuS-01-6F','E010FBFD2644B3D7-FICTS-01-4E','E0EC5C1819C96A99-uuuuu-01-23','InChI=1S/C15H20N4O5S2.ClH/c16-11-1-5-14(6-2-11)25(21,22)18-9-13(20)10-19-26(23,24)15-7-3-12(17)4-8-15;/h1-8,13,18-20H,9-10,16-17H2;1H','InChIKey=RCQFJAOCDCRTNY-UHFFFAOYSA-N','Cl.Nc1ccc(S(=O)(=O)NCC(O)CNS(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(7205,0,0,'6284-53-3','Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'D7D0D02C9CBE6DEC-FICuS-01-A4','D7D0D02C9CBE6DEC-FICTS-01-83','D7D0D02C9CBE6DEC-uuuuu-01-53','InChI=1S/C15H21NO2/c1-16(2)15(18)13-10-6-9-12(14(13)17)11-7-4-3-5-8-11/h6,9-11,17H,3-5,7-8H2,1-2H3','InChIKey=RDCYXGSCFGHKLY-UHFFFAOYSA-N','CN(C)C(=O)c1cccc(C2CCCCC2)c1O',NULL),
	(7206,0,0,'5456-05-3','Consistent with Molecular Formula','C15H30B2O6',328.0184,NULL,'322680EC7F999784-FICuS-01-4F','322680EC7F999784-FICTS-01-2E','322680EC7F999784-uuuuu-01-FE','InChI=1S/C15H30B2O6/c1-13(2,7-18-16-20-9-14(3,4)10-21-16)8-19-17-22-11-15(5,6)12-23-17/h7-12H2,1-6H3','InChIKey=ZKEFAWFRBQUXIT-UHFFFAOYSA-N','CC1(C)COB(OCC(C)(C)COB2OCC(C)(C)CO2)OC1',NULL),
	(7207,0,0,'5456-06-4','Consistent with Molecular Formula','C15H33BO3',272.2339,'Neopentyl borate (C5H11O)3B','77D9ECD576087EBB-FICuS-01-88','77D9ECD576087EBB-FICTS-01-67','77D9ECD576087EBB-uuuuu-01-37','InChI=1S/C15H33BO3/c1-13(2,3)10-17-16(18-11-14(4,5)6)19-12-15(7,8)9/h10-12H2,1-9H3','InChIKey=CTMRSRYEXZZLLP-UHFFFAOYSA-N','CC(C)(C)COB(OCC(C)(C)C)OCC(C)(C)C',NULL),
	(7208,0,0,'6284-54-4','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'8DEA1D8A83F13E9C-FICuS-01-8D','8DEA1D8A83F13E9C-FICTS-01-6C','8DEA1D8A83F13E9C-uuuuu-01-3C','InChI=1S/C16H14N2O2/c1-10-6-7-12(17)8-11(10)9-18-15(19)13-4-2-3-5-14(13)16(18)20/h2-8H,9,17H2,1H3','InChIKey=UZGFGLFLWJGPMH-UHFFFAOYSA-N','Cc1ccc(N)cc1CN1C(=O)c2ccccc2C1=O',NULL),
	(7209,2,0,'6284-55-5','Consistent with Molecular Formula','C16H18ClNO',275.7773,NULL,'F9D11F7D2AA0F449-FICuS-01-78','F9D11F7D2AA0F449-FICTS-01-57','F92DB898152D2D07-uuuuu-01-0F','InChI=1S/C16H17NO.ClH/c18-15-10-13-8-4-5-9-14(13)16(15)17-11-12-6-2-1-3-7-12;/h1-9,15-18H,10-11H2;1H','InChIKey=MNIJOQKSNLUURM-UHFFFAOYSA-N','Cl.OC1Cc2ccccc2C1NCc1ccccc1','1'),
	(7210,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O2S',304.4062,NULL,'32395B9B1F6A91E5-FICuS-01-5C','32395B9B1F6A91E5-FICTS-01-3B','32395B9B1F6A91E5-uuuuu-01-0B','InChI=1S/C16H20N2O2S/c1-16(2,3)12-4-8-14(9-5-12)18-21(19,20)15-10-6-13(17)7-11-15/h4-11,18H,17H2,1-3H3','InChIKey=QBRHVORBTKVOQZ-UHFFFAOYSA-N','CC(C)(C)c1ccc(NS(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(7211,1,0,NULL,'Consistent with Molecular Formula','C16H27Cl2NO',320.3014,NULL,'B9C575D2DBB05F4E-FICuS-01-88','B9C575D2DBB05F4E-FICTS-01-67','B939D237E43D8600-uuuuu-01-FB','InChI=1S/C16H26ClNO.ClH/c1-3-5-11-18(12-6-4-2)13-16(19)14-7-9-15(17)10-8-14;/h7-10,16,19H,3-6,11-13H2,1-2H3;1H','InChIKey=PWROOARTPCZGBN-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc(Cl)cc1.Cl','1'),
	(7212,0,0,'3131-32-6','Consistent with Molecular Formula','C18H23N3O3S',361.458,'Analergin\nAntazoline mesylate\nAntistine methyl sulfonate\nAntazoline methanesulfonate\nPhenazoline methanesulfonate\nAntazoline methane sulphonate\n2-Phenylbenzylaminomethylimidazoline methanesulfonate\nN-Phenyl-N-benzylaminomethyl imidazoline methyl sulfonate\n2-Imidazoline, 2-[(benzylanilino)methyl]-, monomethanesulfonate\nWLN: T5M CN BUTJ B1NR&1R &OSW1\n1H-Imidazole-2-methanamine, 4,5-dihydro-N-phenyl-N-(phenylmethyl)-, monomethanesulfonate\n2-Imidazoline, 2-[(N-benzylanilino)methyl]-, monomethanesulfonate','A73FE38606D581DF-FICuS-01-70','A73FE38606D581DF-FICTS-01-4F','8F90B83684F871D8-uuuuu-01-0E','InChI=1S/C17H19N3.CH4O3S/c1-3-7-15(8-4-1)13-20(14-17-18-11-12-19-17)16-9-5-2-6-10-16;1-5(2,3)4/h1-10H,11-14H2,(H,18,19);1H3,(H,2,3,4)','InChIKey=PIEHFGHAWYGNCY-UHFFFAOYSA-N','CS(=O)(=O)O.c1ccc(CN(CC2=NCCN2)c2ccccc2)cc1',NULL),
	(7213,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O2S',318.433,NULL,'533E47B7017E7B9E-FICuS-01-5F','533E47B7017E7B9E-FICTS-01-3E','533E47B7017E7B9E-uuuuu-01-0E','InChI=1S/C17H22N2O2S/c1-4-17(2,3)13-5-9-15(10-6-13)19-22(20,21)16-11-7-14(18)8-12-16/h5-12,19H,4,18H2,1-3H3','InChIKey=YORHCBXZICATAP-UHFFFAOYSA-N','CCC(C)(C)c1ccc(NS(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(7214,1,0,'6284-56-6','Consistent with Molecular Formula','C17H24ClNO2',309.8351,NULL,'398BC6430190848E-FICuS-01-40','398BC6430190848E-FICTS-01-1F','397761A63E1D5DC0-uuuuu-01-07','InChI=1S/C17H23NO2.ClH/c1-4-18(5-2)12-16(19)14-10-11-17(20-3)15-9-7-6-8-13(14)15;/h6-11,16,19H,4-5,12H2,1-3H3;1H','InChIKey=ZUAKTZZNJAVXMI-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccc(OC)c2ccccc12.Cl','1'),
	(7215,0,0,'6284-57-7','Consistent with Molecular Formula','C17H24BrNO2',354.2861,NULL,'A0E586327BCBAC23-FICuS-01-6C','A0E586327BCBAC23-FICTS-01-4B','A0E586327BCBAC23-uuuuu-01-1B','InChI=1S/C17H24BrNO2/c1-2-3-9-19-17(21)15-11-13(18)10-14(16(15)20)12-7-5-4-6-8-12/h10-12,20H,2-9H2,1H3,(H,19,21)','InChIKey=VVSRSLZXCQGMFR-UHFFFAOYSA-N','CCCCNC(=O)c1cc(Br)cc(C2CCCCC2)c1O',NULL),
	(7216,0,0,'5456-07-5','Consistent with Molecular Formula','C17H24N2O4',320.3876,NULL,'C8C858284C38747C-FICuS-01-5B','C8C858284C38747C-FICTS-01-3A','C8C858284C38747C-uuuuu-01-0A','InChI=1S/C17H24N2O4/c1-2-3-9-18-17(21)15-11-13(19(22)23)10-14(16(15)20)12-7-5-4-6-8-12/h10-12,20H,2-9H2,1H3,(H,18,21)','InChIKey=PAPZGXCGNZTQIJ-UHFFFAOYSA-N','CCCCNC(=O)c1cc([N+](=O)[O-])cc(C2CCCCC2)c1O',NULL),
	(7217,0,0,'6284-58-8','Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'4A0CC23E5BBA7E12-FICuS-01-75','4A0CC23E5BBA7E12-FICTS-01-54','4A0CC23E5BBA7E12-uuuuu-01-24','InChI=1S/C17H25NO2/c1-2-3-12-18-17(20)15-11-7-10-14(16(15)19)13-8-5-4-6-9-13/h7,10-11,13,19H,2-6,8-9,12H2,1H3,(H,18,20)','InChIKey=VCALQFWZMKDHAG-UHFFFAOYSA-N','CCCCNC(=O)c1cccc(C2CCCCC2)c1O',NULL),
	(7218,0,0,'5964-90-9','Consistent with Molecular Formula','C17H26ClN3O',323.8649,'Plasmocid hydrochloride\n8-(3-Diethylaminopropylamino)-6-methoxyquinoline dihydrochloride\n1,3-Propanediamine, N,N-diethyl-N\'-(6-methoxy-8-quinolinyl)-, dihydrochloride\nQuinoline, 8-[[3-(diethylamino)propyl]amino]-6-methoxy-, dihydrochloride','76F0DC8763DAD2F8-FICuS-01-82','76F0DC8763DAD2F8-FICTS-01-61','760C7B625C570BB6-uuuuu-01-05','InChI=1S/C17H25N3O.ClH/c1-4-20(5-2)11-7-10-18-16-13-15(21-3)12-14-8-6-9-19-17(14)16;/h6,8-9,12-13,18H,4-5,7,10-11H2,1-3H3;1H','InChIKey=HTCYTZGDKJWALP-UHFFFAOYSA-N','CCN(CC)CCCNc1cc(OC)cc2cccnc12.Cl',NULL),
	(7219,3,0,NULL,'Consistent with Molecular Formula','C17H34O3',286.4538,NULL,'2164CE07CD07988D-FICuS-01-5E','2164CE07CD07988D-FICTS-01-3D','2164CE07CD07988D-uuuuu-01-0D','InChI=1S/C17H34O3/c1-12(2)10-19-16(14(5)6)15-8-7-9-18-17(15)20-11-13(3)4/h12-17H,7-11H2,1-6H3','InChIKey=BFBDBHLREMZBIR-UHFFFAOYSA-N','CC(C)COC1OCCCC1C(OCC(C)C)C(C)C','1'),
	(7220,1,0,'6284-59-9','Consistent with Molecular Formula','C18H25Cl2NO',342.3076,NULL,'0B5C04CBDBDCC768-FICuS-01-8F','0B5C04CBDBDCC768-FICTS-01-6E','0BA0A32EE4511E26-uuuuu-01-01','InChI=1S/C18H24ClNO.ClH/c1-3-11-20(12-4-2)13-18(21)16-9-10-17(19)15-8-6-5-7-14(15)16;/h5-10,18,21H,3-4,11-13H2,1-2H3;1H','InChIKey=QAJKFUNTWRNERU-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1ccc(Cl)c2ccccc12.Cl','1'),
	(7221,1,0,'5456-08-6','Consistent with Molecular Formula','C18H30BrNO',356.3451,NULL,'8F805FE7B9CE2D66-FICuS-01-89','8F805FE7B9CE2D66-FICTS-01-68','8F805FE7B9CE2D66-uuuuu-01-38','InChI=1S/C18H30BrNO/c1-3-5-7-13-20(14-8-6-4-2)15-18(21)16-9-11-17(19)12-10-16/h9-12,18,21H,3-8,13-15H2,1-2H3','InChIKey=SSSOAFNQEUBGGA-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1ccc(Br)cc1','1'),
	(7222,1,0,'5456-09-7','Consistent with Molecular Formula','C18H31ClINO',439.8065,NULL,'C59402B5C18F6781-FICuS-01-4D','C59402B5C18F6781-FICTS-01-2C','C568A550FE02BECF-uuuuu-01-34','InChI=1S/C18H30INO.ClH/c1-3-5-7-13-20(14-8-6-4-2)15-18(21)16-9-11-17(19)12-10-16;/h9-12,18,21H,3-8,13-15H2,1-2H3;1H','InChIKey=OVPAGWKRCSVUHI-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1ccc(I)cc1.Cl','1'),
	(7223,0,0,'5456-10-0','Consistent with Molecular Formula','C18H37BrN2O2',393.4065,NULL,'BA2D0C5A19DB3D6B-FICuS-01-88','BA2D0C5A19DB3D6B-FICTS-01-67','55E9D27CE84894D6-uuuuu-01-1E','InChI=1S/C18H36N2O2.BrH/c1(3-5-7-9-19-11-15-21-16-12-19)2-4-6-8-10-20-13-17-22-18-14-20;/h1-18H2;1H','InChIKey=DLXCREMGPPDFTG-UHFFFAOYSA-N','Br.C(CCCCCN1CCOCC1)CCCCN1CCOCC1',NULL),
	(7224,0,0,'6284-60-2','Consistent with Molecular Formula','C19H23BrClNO3',428.7526,NULL,'480B0CC8F9D1A6CE-FICuS-01-86','480B0CC8F9D1A6CE-FICTS-01-65','48F7AB2DC65C7F80-uuuuu-01-2E','InChI=1S/C19H22BrNO3.ClH/c1-3-21(4-2)10-11-24-19(23)17-13-15(20)12-16(18(17)22)14-8-6-5-7-9-14;/h5-9,12-13,22H,3-4,10-11H2,1-2H3;1H','InChIKey=WPHBYTPPIYWMTD-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc(Br)cc(-c2ccccc2)c1O.Cl',NULL),
	(7225,0,0,'6284-61-3','Consistent with Molecular Formula','C19H23Cl2NO3',384.3016,NULL,'67E1374194F4A233-FICuS-01-39','67E1374194F4A233-FICTS-01-18','671D90A4AB797B7D-uuuuu-01-1D','InChI=1S/C19H22ClNO3.ClH/c1-3-21(4-2)10-11-24-19(23)17-13-15(20)12-16(18(17)22)14-8-6-5-7-9-14;/h5-9,12-13,22H,3-4,10-11H2,1-2H3;1H','InChIKey=DEXVOILQWITVMN-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc(Cl)cc(-c2ccccc2)c1O.Cl',NULL),
	(7226,1,0,'6284-62-4','Consistent with Molecular Formula','C19H24ClNO',317.8577,NULL,'8FBA868F3B8A157A-FICuS-01-80','8FBA868F3B8A157A-FICTS-01-5F','8FBA868F3B8A157A-uuuuu-01-2F','InChI=1S/C19H24ClNO/c1-2-3-13-21(14-16-7-5-4-6-8-16)15-19(22)17-9-11-18(20)12-10-17/h4-12,19,22H,2-3,13-15H2,1H3','InChIKey=FURHLLPPVQYQBD-UHFFFAOYSA-N','CCCCN(Cc1ccccc1)CC(O)c1ccc(Cl)cc1','1'),
	(7227,0,0,'6284-63-5','Consistent with Molecular Formula','C21H30ClN3O4',423.9387,NULL,'E2FD8A2BA50EA8CE-FICuS-01-A1','E2FD8A2BA50EA8CE-FICTS-01-80','18EEE553D2590420-uuuuu-01-F5','InChI=1S/C19H28ClN3.C2H2O4/c1-3-23(4-2)15-8-6-5-7-13-21-18-11-9-10-16-17(20)12-14-22-19(16)18;3-1(4)2(5)6/h9-12,14,21H,3-8,13,15H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=BRWPKHDGVAQVPW-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1cccc2c(Cl)ccnc12.O=C(O)C(=O)O',NULL),
	(7228,1,0,'69727-18-0','Consistent with Molecular Formula','C20H27NO',297.4394,'5-Acenaphthylenemethanol, .alpha.-[(dipropylamino)methyl]-1,2-dihydro-','4802124EA435A3D5-FICuS-01-3B','4802124EA435A3D5-FICTS-01-1A','4802124EA435A3D5-uuuuu-01-EA','InChI=1S/C20H27NO/c1-3-12-21(13-4-2)14-19(22)17-11-10-16-9-8-15-6-5-7-18(17)20(15)16/h5-7,10-11,19,22H,3-4,8-9,12-14H2,1-2H3','InChIKey=IYBOZZUIHABJFI-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1ccc2c3c(cccc13)CC2','1'),
	(7229,1,0,'6284-64-6','Consistent with Molecular Formula','C20H29Cl2NO',370.3612,NULL,'C41F85AC61D80986-FICuS-01-60','C41F85AC61D80986-FICTS-01-3F','C4E322495E55D0C8-uuuuu-01-09','InChI=1S/C20H28ClNO.ClH/c1-3-5-13-22(14-6-4-2)15-20(23)18-11-12-19(21)17-10-8-7-9-16(17)18;/h7-12,20,23H,3-6,13-15H2,1-2H3;1H','InChIKey=FWTCPKVRJAURLX-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc(Cl)c2ccccc12.Cl','1'),
	(7230,0,0,'6284-65-7','Consistent with Molecular Formula','C20H32ClN3O',365.9453,NULL,'1719B0FA718F1AB2-FICuS-01-5E','1719B0FA718F1AB2-FICTS-01-3D','17E5171F4E02C3FC-uuuuu-01-11','InChI=1S/C20H31N3O.ClH/c1-15(2)13-23(14-16(3)4)10-9-21-19-12-18(24-5)11-17-7-6-8-22-20(17)19;/h6-8,11-12,15-16,21H,9-10,13-14H2,1-5H3;1H','InChIKey=TUDIWZCTEQQTAU-UHFFFAOYSA-N','COc1cc(NCCN(CC(C)C)CC(C)C)c2ncccc2c1.Cl',NULL),
	(7231,0,0,'6284-66-8','Consistent with Molecular Formula','C21H25ClO3',360.8797,NULL,'9B7F2B97ECB3D354-FICuS-01-80','9B7F2B97ECB3D354-FICTS-01-5F','9B7F2B97ECB3D354-uuuuu-01-2F','InChI=1S/C21H25ClO3/c1-2-3-4-5-6-10-13-25-21(24)19-15-17(22)14-18(20(19)23)16-11-8-7-9-12-16/h7-9,11-12,14-15,23H,2-6,10,13H2,1H3','InChIKey=OZDDKSQRJSWQSV-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1cc(Cl)cc(-c2ccccc2)c1O',NULL),
	(7232,0,0,'6284-67-9','Consistent with Molecular Formula','C21H27BrClNO3',456.8062,'2-(diisopropylamino)ethyl-5-bromo-2- hydroxybiphenyl-3-carboxylate, hydrochloride','E98810E2C286AAF2-FICuS-01-6A','E98810E2C286AAF2-FICTS-01-49','E974B707FD0B73BC-uuuuu-01-2A','InChI=1S/C21H26BrNO3.ClH/c1-14(2)23(15(3)4)10-11-26-21(25)19-13-17(22)12-18(20(19)24)16-8-6-5-7-9-16;/h5-9,12-15,24H,10-11H2,1-4H3;1H','InChIKey=NHNJAYLLWQZVSU-UHFFFAOYSA-N','CC(C)N(CCOC(=O)c1cc(Br)cc(-c2ccccc2)c1O)C(C)C.Cl',NULL),
	(7233,0,0,'73728-80-0','Consistent with Molecular Formula','C21H27Cl2NO3',412.3552,'5-Chloro-2-hydroxy-3-biphenylcarboxylic acid 2-(diisopropylamino)ethyl ester hydrochloride\n3-Biphenylcarboxylic acid, 5-chloro-2-hydroxy-, 2-(diisopropylamino)ethyl esterhydrochloride\n[1,1\'-Biphenyl]-3-carboxylic acid, 5-chloro-2-hydroxy-, 2-[bis(1-methylethyl)amino]ethyl ester, hydrochloride','7010A2BE2BD0ECBB-FICuS-01-7D','7010A2BE2BD0ECBB-FICTS-01-5C','70EC055B145D35F5-uuuuu-01-02','InChI=1S/C21H26ClNO3.ClH/c1-14(2)23(15(3)4)10-11-26-21(25)19-13-17(22)12-18(20(19)24)16-8-6-5-7-9-16;/h5-9,12-15,24H,10-11H2,1-4H3;1H','InChIKey=DVVKFFLFPWILNJ-UHFFFAOYSA-N','CC(C)N(CCOC(=O)c1cc(Cl)cc(-c2ccccc2)c1O)C(C)C.Cl',NULL),
	(7234,0,0,'5456-11-1','Consistent with Molecular Formula','C21H27ClINO3',503.8067,'2-(diisopropylamino)ethyl-5-iodo-2-hydroxybiphenyl-3-carboxylate, hydrochloride','22EF2EE5C6A60C01-FICuS-01-6B','22EF2EE5C6A60C01-FICTS-01-4A','22138900F92BD54F-uuuuu-01-F5','InChI=1S/C21H26INO3.ClH/c1-14(2)23(15(3)4)10-11-26-21(25)19-13-17(22)12-18(20(19)24)16-8-6-5-7-9-16;/h5-9,12-15,24H,10-11H2,1-4H3;1H','InChIKey=QMMWKCLKSPGSOT-UHFFFAOYSA-N','CC(C)N(CCOC(=O)c1cc(I)cc(-c2ccccc2)c1O)C(C)C.Cl',NULL),
	(7235,0,0,'6284-68-0','Consistent with Molecular Formula','C21H27ClINO3',503.8067,NULL,'BDDADDEE1236B123-FICuS-01-88','BDDADDEE1236B123-FICTS-01-67','BD267A0B2DBB686D-uuuuu-01-30','InChI=1S/C21H26INO3.ClH/c1-14(2)23(15(3)4)10-11-26-21(25)18-12-19(22)17(13-20(18)24)16-8-6-5-7-9-16;/h5-9,12-15,24H,10-11H2,1-4H3;1H','InChIKey=PXHOKIYAJCRYAB-UHFFFAOYSA-N','CC(C)N(CCOC(=O)c1cc(I)c(-c2ccccc2)cc1O)C(C)C.Cl',NULL),
	(7236,1,0,'6284-69-1','Consistent with Molecular Formula','C22H23Cl2NO',388.3358,NULL,'E00412208AC2CC06-FICuS-01-3F','E00412208AC2CC06-FICTS-01-1E','E0F8B5C5B54F1548-uuuuu-01-1B','InChI=1S/C22H22ClNO.ClH/c23-21-13-11-20(12-14-21)22(25)17-24(15-18-7-3-1-4-8-18)16-19-9-5-2-6-10-19;/h1-14,22,25H,15-17H2;1H','InChIKey=XBQVFWXBQPXEGE-UHFFFAOYSA-N','Cl.OC(CN(Cc1ccccc1)Cc1ccccc1)c1ccc(Cl)cc1','1'),
	(7237,1,1,'10604-75-8','Consistent with Molecular Formula','C22H25NO',319.4456,NULL,'311BDE3BE120D2EF-FICuS-01-75','311BDE3BE120D2EF-FICTS-01-54','311BDE3BE120D2EF-uuuuu-01-24','InChI=1S/C22H25NO/c24-21(15-14-19-10-4-1-5-11-19)18-22(20-12-6-2-7-13-20)23-16-8-3-9-17-23/h1-2,4-7,10-15,22H,3,8-9,16-18H2','InChIKey=GMHXCYBKRIQGOF-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)CC(c1ccccc1)N1CCCCC1','1'),
	(7238,1,0,'6284-70-4','Consistent with Molecular Formula','C22H32BrNO',406.4049,NULL,'6A078D51580FC4AB-FICuS-01-64','6A078D51580FC4AB-FICTS-01-43','85C35377A99C6D16-uuuuu-01-06','InChI=1S/C22H31NO.BrH/c1-3-5-16-23(17-6-4-2)18-22(24)21-14-12-20(13-15-21)19-10-8-7-9-11-19;/h7-15,22,24H,3-6,16-18H2,1-2H3;1H','InChIKey=TXCSQDPUBDRLOO-UHFFFAOYSA-N','Br.CCCCN(CCCC)CC(O)c1ccc(-c2ccccc2)cc1','1'),
	(7239,2,0,'6284-71-5','Consistent with Molecular Formula','C24H29ClN2O3',428.9577,NULL,'D9C49FDAA6F0C088-FICuS-01-8F','D9C49FDAA6F0C088-FICTS-01-6E','D9C49FDAA6F0C088-uuuuu-01-3E','InChI=1S/C24H29ClN2O3/c1-18-17-20(7-8-21(18)25)24(28)23(27-11-15-30-16-12-27)22(19-5-3-2-4-6-19)26-9-13-29-14-10-26/h2-8,17,22-23H,9-16H2,1H3','InChIKey=ZIMMQXHOWGZONK-UHFFFAOYSA-N','Cc1cc(C(=O)C(C(c2ccccc2)N2CCOCC2)N2CCOCC2)ccc1Cl','1'),
	(7240,1,0,'5421-81-8','Consistent with Molecular Formula','C26H36ClN3O2',458.0423,NULL,'E8B29A9BF2D9513C-FICuS-01-7E','E8B29A9BF2D9513C-FICTS-01-5D','09C6CDB16387154D-uuuuu-01-08','InChI=1S/C24H30ClN3O.C2H6O/c1-17(28-13-4-3-5-14-28)7-6-12-26-24-20-10-8-18(25)15-23(20)27-22-11-9-19(29-2)16-21(22)24;1-2-3/h8-11,15-17H,3-7,12-14H2,1-2H3,(H,26,27);3H,2H2,1H3','InChIKey=NOEHGEBSAUIOLK-UHFFFAOYSA-N','CCO.COc1ccc2nc3cc(Cl)ccc3c(NCCCC(C)N3CCCCC3)c2c1','1'),
	(7241,3,0,'6283-29-0','Consistent with Molecular Formula','C24H32N2O3',396.5284,NULL,'B46AEEFE7AD573E1-FICuS-01-9A','B46AEEFE7AD573E1-FICTS-01-79','B46AEEFE7AD573E1-uuuuu-01-49','InChI=1S/C24H32N2O3/c1-24(27,21-10-6-3-7-11-21)23(26-14-18-29-19-15-26)22(20-8-4-2-5-9-20)25-12-16-28-17-13-25/h2-11,22-23,27H,12-19H2,1H3','InChIKey=MFDVLMOVSSULIJ-UHFFFAOYSA-N','CC(O)(c1ccccc1)C(C(c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(7242,1,0,NULL,'Consistent with Molecular Formula','C25H45Cl2NO2',462.542,NULL,'2BEFBC83F7D93C78-FICuS-01-95','2BEFBC83F7D93C78-FICTS-01-74','2B131B66C854E536-uuuuu-01-F4','InChI=1S/C25H44ClNO2.ClH/c1-4-6-8-10-12-14-18-27(19-15-13-11-9-7-5-2)21-24(28)23-20-22(26)16-17-25(23)29-3;/h16-17,20,24,28H,4-15,18-19,21H2,1-3H3;1H','InChIKey=HEQNXZYCBYILSR-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1cc(Cl)ccc1OC.Cl','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(7243,1,0,'6283-30-3','Consistent with Molecular Formula','C26H24Cl2N2O',451.3944,NULL,'881D8DAA00768CA5-FICuS-01-68','881D8DAA00768CA5-FICTS-01-47','881D8DAA00768CA5-uuuuu-01-17','InChI=1S/C26H24Cl2N2O/c1-17-23(28)12-11-21-22(25(31)16-29-14-13-18-5-3-2-4-6-18)15-24(30-26(17)21)19-7-9-20(27)10-8-19/h2-12,15,25,29,31H,13-14,16H2,1H3','InChIKey=FZPWMSASDMDFHI-UHFFFAOYSA-N','Cc1c(Cl)ccc2c(C(O)CNCCc3ccccc3)cc(-c3ccc(Cl)cc3)nc12','1'),
	(7244,1,0,NULL,'Consistent with Molecular Formula','C26H34Cl2N2O',461.4734,NULL,'A5F9AD518A404D02-FICuS-01-5E','A5F9AD518A404D02-FICTS-01-3D','A5050AB4B5CD944C-uuuuu-01-1A','InChI=1S/C26H33ClN2O.ClH/c1-4-6-14-29(15-7-5-2)18-26(30)23-17-24(20-9-11-21(27)12-10-20)28-25-16-19(3)8-13-22(23)25;/h8-13,16-17,26,30H,4-7,14-15,18H2,1-3H3;1H','InChIKey=VGQDGEXJCRFVEK-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2cc(C)ccc12.Cl','1'),
	(7245,1,0,'6283-31-4','Consistent with Molecular Formula','C26H34Cl2N2O2',477.4728,NULL,'F00267AE2A1750A6-FICuS-01-49','F00267AE2A1750A6-FICTS-01-28','F0FEC04B159A89E8-uuuuu-01-2E','InChI=1S/C26H33ClN2O2.ClH/c1-4-6-14-29(15-7-5-2)18-26(30)23-17-24(19-8-11-21(31-3)12-9-19)28-25-16-20(27)10-13-22(23)25;/h8-13,16-17,26,30H,4-7,14-15,18H2,1-3H3;1H','InChIKey=FGWSSHWTTVTRBQ-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(OC)cc2)nc2cc(Cl)ccc12.Cl','1'),
	(7246,1,0,'5450-43-1','Consistent with Molecular Formula','C26H36ClNO',414.0295,NULL,'BB10368A52ACD5F8-FICuS-01-70','BB10368A52ACD5F8-FICTS-01-4F','BBEC916F6D210CB6-uuuuu-01-30','InChI=1S/C26H35NO.ClH/c1-3-5-11-17-27(18-12-6-4-2)20-26(28)25-19-21-13-7-8-14-22(21)23-15-9-10-16-24(23)25;/h7-10,13-16,19,26,28H,3-6,11-12,17-18,20H2,1-2H3;1H','InChIKey=KAVBIQNUXDXKSS-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1cc2ccccc2c2ccccc12.Cl','1'),
	(7247,0,0,'6283-32-5','Consistent with Molecular Formula','C28H35ClN2O',451.0503,NULL,'F79FB13A25C6152E-FICuS-01-67','F79FB13A25C6152E-FICTS-01-46','F76316DF1A4BCC60-uuuuu-01-21','InChI=1S/C28H34N2O.ClH/c1-5-13-23(14-6-1)27-25(21-29-17-9-3-10-18-29)26(22-30-19-11-4-12-20-30)28(31-27)24-15-7-2-8-16-24;/h1-2,5-8,13-16H,3-4,9-12,17-22H2;1H','InChIKey=QNDPSKWGLTYUEX-UHFFFAOYSA-N','Cl.c1ccc(-c2oc(-c3ccccc3)c(CN3CCCCC3)c2CN2CCCCC2)cc1',NULL),
	(7248,1,0,'6283-33-6','Consistent with Molecular Formula','C28H44ClNO',446.1147,NULL,'55E54F672893A9D2-FICuS-01-58','55E54F672893A9D2-FICTS-01-37','5519E882171E709C-uuuuu-01-F2','InChI=1S/C28H43NO.ClH/c1-3-5-7-13-19-29(20-14-8-6-4-2)22-28(30)27-21-23-15-9-10-16-24(23)25-17-11-12-18-26(25)27;/h11-12,17-18,21,28,30H,3-10,13-16,19-20,22H2,1-2H3;1H','InChIKey=BKPSTIVXZOWADR-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(7249,1,0,'5460-37-7','Consistent with Molecular Formula','C28H44ClNO',446.1147,NULL,'2A70FAED45016A5B-FICuS-01-69','2A70FAED45016A5B-FICTS-01-48','2A8C5D087A8CB315-uuuuu-01-13','InChI=1S/C28H43NO.ClH/c1-21(2)11-9-17-29(18-10-12-22(3)4)20-28(30)27-19-23-13-5-6-14-24(23)25-15-7-8-16-26(25)27;/h7-8,15-16,19,21-22,28,30H,5-6,9-14,17-18,20H2,1-4H3;1H','InChIKey=PYAIYJIXVHHKMK-UHFFFAOYSA-N','CC(C)CCCN(CCCC(C)C)CC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(7250,1,0,'6283-34-7','Consistent with Molecular Formula','C30H42Cl2N2O',517.5806,NULL,'33C5B1A6B0DB7D1C-FICuS-01-76','33C5B1A6B0DB7D1C-FICTS-01-55','333916438F56A452-uuuuu-01-DB','InChI=1S/C30H41ClN2O.ClH/c1-3-4-5-6-7-8-9-10-11-12-19-32-22-30(34)27-21-28(24-14-16-25(31)17-15-24)33-29-20-23(2)13-18-26(27)29;/h13-18,20-21,30,32,34H,3-12,19,22H2,1-2H3;1H','InChIKey=BRLOYHKWIFWOJF-UHFFFAOYSA-N','CCCCCCCCCCCCNCC(O)c1cc(-c2ccc(Cl)cc2)nc2cc(C)ccc12.Cl','1'),
	(7251,1,0,'6283-35-8','Consistent with Molecular Formula','C30H42Cl2N2O2',533.58,NULL,'F75AFDAC96A81FB0-FICuS-01-99','F75AFDAC96A81FB0-FICTS-01-78','F7A65A49A925C6FE-uuuuu-01-32','InChI=1S/C30H41ClN2O2.ClH/c1-4-6-8-10-18-33(19-11-9-7-5-2)22-30(34)27-21-28(23-12-15-25(35-3)16-13-23)32-29-20-24(31)14-17-26(27)29;/h12-17,20-21,30,34H,4-11,18-19,22H2,1-3H3;1H','InChIKey=MXAXZPCUIQDGBA-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1cc(-c2ccc(OC)cc2)nc2cc(Cl)ccc12.Cl','1'),
	(7252,1,0,NULL,'Consistent with Molecular Formula','C30H44ClNO',470.1367,NULL,'AE9F8EC18E44E907-FICuS-01-87','AE9F8EC18E44E907-FICTS-01-66','AE632924B1C93049-uuuuu-01-F5','InChI=1S/C30H43NO.ClH/c1-6-8-10-16-31(17-11-9-7-2)21-30(32)26-18-23(5)27-14-13-25-19-24(22(3)4)12-15-28(25)29(27)20-26;/h12-15,18-20,22,30,32H,6-11,16-17,21H2,1-5H3;1H','InChIKey=AJEXQGJQTRYVJM-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1cc(C)c2ccc3cc(C(C)C)ccc3c2c1.Cl','1'),
	(7253,2,0,NULL,'Consistent with Molecular Formula','C30H44N2O2',464.6898,NULL,'03B6CEA0CC2AE012-FICuS-01-6C','03B6CEA0CC2AE012-FICTS-01-4B','03B6CEA0CC2AE012-uuuuu-01-1B','InChI=1S/C30H44N2O2/c33-29(23-31-19-17-25-11-7-9-13-27(25)21-31)15-5-3-1-2-4-6-16-30(34)24-32-20-18-26-12-8-10-14-28(26)22-32/h7-14,29-30,33-34H,1-6,15-24H2','InChIKey=JRKFQQBGGPUQDC-UHFFFAOYSA-N','OC(CCCCCCCCC(O)CN1CCc2ccccc2C1)CN1CCc2ccccc2C1','1'),
	(7254,1,0,'6283-36-9','Consistent with Molecular Formula','C34H56ClNO',530.2755,NULL,'44AA2D2570331A46-FICuS-01-37','44AA2D2570331A46-FICTS-01-16','44568AC04FBEC308-uuuuu-01-14','InChI=1S/C34H55NO.ClH/c1-3-5-7-9-11-13-19-25-35(26-20-14-12-10-8-6-4-2)28-34(36)33-27-29-21-15-16-22-30(29)31-23-17-18-24-32(31)33;/h17-18,23-24,27,34,36H,3-16,19-22,25-26,28H2,1-2H3;1H','InChIKey=PIRJZZGMGQIFCX-UHFFFAOYSA-N','CCCCCCCCCN(CCCCCCCCC)CC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(7255,0,2,'6283-37-0','Consistent with Molecular Formula','C42H80N2O2',645.1062,NULL,'D68BCA367B535961-FICuS-01-5E','D68BCA367B535961-FICTS-01-3D','557414B763B1E11E-uuuuu-01-F1','InChI=1S/C42H80N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-33-37-41(45)43-39-35-31-32-36-40-44-42(46)38-34-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20H,3-16,21-40H2,1-2H3,(H,43,45)(H,44,46)/b19-17-,20-18-','InChIKey=QRIKMBDKRJXWBV-CLFAGFIQSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)NCCCCCCNC(=O)CCCCCCC/C=C\\CCCCCCCC','1'),
	(7256,0,0,'150-78-7','Consistent with Molecular Formula','C8H10O2',138.1658,'DMB\nUsaf an-9\np-Methoxyanisole\np-Dimethoxybenzene\n1,4-Dimethoxybenzene\nQuinol dimethyl ether\nDimethylhydroquinone ether\nDimethyl ether hydroquinone\nHydroquinone dimethyl ether\n1,3-Bis(hydroxymethyl)-2-benzimidazolinone\n2-Benzimidazolinone, 1,3-bis(hydroxymethyl)-\nWLN: T56 BNVNJ B1Q D1Q\nWLN: 1OR DO1\nBenzene, 1,4-dimethoxy-\nBenzene, p-dimethoxy-\nDimethylolbenzimidazolon','B1F4AC72751BAD52-FICuS-01-6C','B1F4AC72751BAD52-FICTS-01-4B','B1F4AC72751BAD52-uuuuu-01-1B','InChI=1S/C8H10O2/c1-9-7-3-5-8(10-2)6-4-7/h3-6H,1-2H3','InChIKey=OHBQPCCCRFSCAX-UHFFFAOYSA-N','COc1ccc(OC)cc1',NULL),
	(7257,1,0,'94-55-3','Consistent with Molecular Formula','C10H15NO',165.2346,'1-o-Toluidino-2-propanol\n2-Propanol, 1-[(2-methylphenyl)amino]-\n2-Propanol, 1-o-toluidino-','08D6B824C6EFB9EA-FICuS-01-8E','08D6B824C6EFB9EA-FICTS-01-6D','08D6B824C6EFB9EA-uuuuu-01-3D','InChI=1S/C10H15NO/c1-8-5-3-4-6-10(8)11-7-9(2)12/h3-6,9,11-12H,7H2,1-2H3','InChIKey=NABBCKTTXYATHB-UHFFFAOYSA-N','Cc1ccccc1NCC(C)O','1'),
	(7258,0,0,'92-50-2','Consistent with Molecular Formula','C10H15NO',165.2346,'N-Ethylanilinoethanol\nPhenylethylethanolamine\nEthylphenylethanolamine\nHydroxyethylethylaniline\n2-(N-Ethylanilino)ethanol\n2-(Ethylphenylamino)ethanol\nN-Phenyl-N-ethylethanolamine\nN-Ethyl-N-phenylaminoethanol\nN-Ethyl-N-phenylethanolamine\nN-Ethyl-N-(hydroxyethyl)aniline\n2-(N-Ethyl-N-phenylamino)ethanol\nN-(2-Hydroxyethyl)-N-ethylaniline\nEthyl(.beta.-hydroxyethyl)aniline\nN-Ethyl-N-(2-hydroxyethyl)aniline\n.beta.-(Ethylanilino)ethyl alcohol\nN-Ethyl(.beta.-hydroxyethyl)aniline\nN-Ethyl-N-(.beta.-hydroxyethyl)aniline\nEthanol, 2-(ethylphenylamino)-\nEthanol, 2-(N-ethylanilino)-','51E27762623FDA4D-FICuS-01-58','51E27762623FDA4D-FICTS-01-37','51E27762623FDA4D-uuuuu-01-07','InChI=1S/C10H15NO/c1-2-11(8-9-12)10-6-4-3-5-7-10/h3-7,12H,2,8-9H2,1H3','InChIKey=HYVGFUIWHXLVNV-UHFFFAOYSA-N','CCN(CCO)c1ccccc1',NULL),
	(7259,0,0,'94-85-9','Consistent with Molecular Formula','C10H15NO2',181.234,'2,5-Diethoxyaniline\n2,5-Diethoxy aniline\nBenzenamine, 2,5-diethoxy-\nAniline, 2,5-diethoxy-','BAB9E544A4E15B55-FICuS-01-73','BAB9E544A4E15B55-FICTS-01-52','BAB9E544A4E15B55-uuuuu-01-22','InChI=1S/C10H15NO2/c1-3-12-8-5-6-10(13-4-2)9(11)7-8/h5-7H,3-4,11H2,1-2H3','InChIKey=XPKFTIYOZUJAGA-UHFFFAOYSA-N','CCOc1ccc(OCC)c(N)c1',NULL),
	(7260,0,0,'91-99-6','Consistent with Molecular Formula','C11H17NO2',195.2608,'MTDEA\nm-Tolydiethanolamine\nDiethanol-m-toluidine\nm-Tolyldiethanolamine\n2,2\'-(m-Tolylimino)diethanol\nN,N-Di(hydroxyethyl)-m-toluidine\nN,N-Bis(2-hydroxyethyl)-m-toluidine\nN,N-Bis(2-hydroxyethyl)-3-methylaniline\nEthanol, 2,2\'-[(3-methylphenyl)imino]bis-\nEthanol, 2,2\'-(m-tolylimino)di-','E995EC851DE1D013-FICuS-01-6B','E995EC851DE1D013-FICTS-01-4A','E995EC851DE1D013-uuuuu-01-1A','InChI=1S/C11H17NO2/c1-10-3-2-4-11(9-10)12(5-7-13)6-8-14/h2-4,9,13-14H,5-8H2,1H3','InChIKey=VMNDRLYLEVCGAG-UHFFFAOYSA-N','Cc1cccc(N(CCO)CCO)c1',NULL),
	(7261,0,0,'2460-77-7','Consistent with Molecular Formula','C14H20O2',220.3108,'2,5-Di-tert-butylquinone\n2,5-Di-tert-butylsemiquinone\n2,5-di-tert-Butylbenzoquinone\n2,5-Di-tert-butylbenzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1,1-dimethylethyl)-\np-Benzoquinone, 2,5-di-tert-butyl-','62EF671E8CA14875-FICuS-01-62','62EF671E8CA14875-FICTS-01-41','62EF671E8CA14875-uuuuu-01-11','InChI=1S/C14H20O2/c1-13(2,3)9-7-12(16)10(8-11(9)15)14(4,5)6/h7-8H,1-6H3','InChIKey=ZZYASVWWDLJXIM-UHFFFAOYSA-N','CC(C)(C)C1=CC(=O)C(C(C)(C)C)=CC1=O',NULL),
	(7262,0,0,'107-10-8','Consistent with Molecular Formula','C3H9N',59.1108,'Propanamine\nn-Propylamine\n1-Propylamine\n1-Aminopropane\nMonopropylamine\nMono-n-propylamine\nWLN: Z3\n1-Propanamine\nPropylamine','E8F900C89A4EF390-FICuS-01-73','E8F900C89A4EF390-FICTS-01-52','E8F900C89A4EF390-uuuuu-01-22','InChI=1S/C3H9N/c1-2-3-4/h2-4H2,1H3','InChIKey=WGYKZJWCGVVSQN-UHFFFAOYSA-N','CCCN',NULL),
	(7263,0,0,NULL,'Consistent with Molecular Formula','C21H6Br3F9I6',1430.403,NULL,'395885D41DD6AC3A-FICuS-01-6C','395885D41DD6AC3A-FICTS-01-4B','CE0A6BC41F71FC75-uuuuu-01-32','InChI=1S/3C7H2BrF3I2/c8-4-1-3(7(9,10)11)5(12)2-6(4)13;8-3-1-4(7(9,10)11)6(13)5(12)2-3;8-4-1-3(7(9,10)11)2-5(12)6(4)13/h3*1-2H','InChIKey=YBXOKXMQMFVXIQ-UHFFFAOYSA-N','FC(F)(F)c1cc(Br)c(I)c(I)c1.FC(F)(F)c1cc(Br)c(I)cc1I.FC(F)(F)c1cc(Br)cc(I)c1I',NULL),
	(7264,0,0,'2301-80-6','Consistent with Molecular Formula','C7H10IN',235.0672,'1-Methyl-4-picolinium iodide\n4-Picolinium, 1-methyl-, iodide\nWLN: T6KJ A1 D1 &I\nPyridinium, 1,4-dimethyl-, iodide','AF54C08716CC4302-FICuS-01-4F','AF54C08716CC4302-FICTS-01-2E','9785C12A1BA42F5A-uuuuu-01-10','InChI=1S/C7H10N.HI/c1-7-3-5-8(2)6-4-7;/h3-6H,1-2H3;1H/q+1;/p-1','InChIKey=YOBTXORLVXZWSR-UHFFFAOYSA-M','Cc1cc[n+](C)cc1.[I-]',NULL),
	(7265,0,0,'6283-41-6','Consistent with Molecular Formula','C8H12IN',249.094,NULL,'3FE881D0347CFDFB-FICuS-01-8D','3FE881D0347CFDFB-FICTS-01-6C','0739807D391491A3-uuuuu-01-DB','InChI=1S/C8H12N.HI/c1-7-4-5-9(3)6-8(7)2;/h4-6H,1-3H3;1H/q+1;/p-1','InChIKey=LNUYBCUFHJCJFD-UHFFFAOYSA-M','Cc1cc[n+](C)cc1C.[I-]',NULL),
	(7266,0,0,'1202-34-2','Consistent with Molecular Formula','C10H9N3',171.2012,'Di(2-pyridyl)amine\n2,2\'-Bipyridylamine\n2,2\'-Dipyridylamine\n2-Pyridinamine, N-2-pyridinyl-\nPyridine, 2,2\'-iminodi-','5ABB45CBB2AEEB3A-FICuS-01-A4','5ABB45CBB2AEEB3A-FICTS-01-83','5ABB45CBB2AEEB3A-uuuuu-01-53','InChI=1S/C10H9N3/c1-3-7-11-9(5-1)13-10-6-2-4-8-12-10/h1-8H,(H,11,12,13)','InChIKey=HMMPCBAWTWYFLR-UHFFFAOYSA-N','c1ccc(Nc2ccccn2)nc1',NULL),
	(7267,4,0,'6283-42-7','Consistent with Molecular Formula','C10H16O2',168.2352,'CYCLOPENTANEACETALDEHYDE, 2-FORMYL-A,3-DIMETHYL','3AED102B1A3C8283-FICuS-01-56','3AED102B1A3C8283-FICTS-01-35','3AED102B1A3C8283-uuuuu-01-05','InChI=1S/C10H16O2/c1-7-3-4-9(8(2)5-11)10(7)6-12/h5-10H,3-4H2,1-2H3','InChIKey=HMCYXRFNNOPPPR-UHFFFAOYSA-N','CC(C=O)C1CCC(C)C1C=O','1'),
	(7268,4,0,'1127-68-0','Consistent with Molecular Formula','C10H16O2',168.2352,'CYCLOPENTANEACETIC ACID DERIV','929A54354675413E-FICuS-01-30','929A54354675413E-FICTS-01-0F','929A54354675413E-uuuuu-01-DF','InChI=1S/C10H16O2/c1-6-3-4-8-7(2)10(11)12-5-9(6)8/h6-9H,3-5H2,1-2H3','InChIKey=LYEFRAMOOLOUKA-UHFFFAOYSA-N','CC1CCC2C(C)C(=O)OCC12','1'),
	(7269,0,0,NULL,'Consistent with Molecular Formula','C12H15NO5S',285.3142,NULL,'FDAE021F655488C1-FICuS-01-68','FDAE021F655488C1-FICTS-01-47','8B2FB11BAEEA48BD-uuuuu-01-4C','InChI=1S/C11H12NO.CH4O4S/c1-12-7-3-4-9-8-10(13-2)5-6-11(9)12;1-5-6(2,3)4/h3-8H,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=YXXFFNMMYBORJL-UHFFFAOYSA-M','COS(=O)(=O)[O-].COc1ccc2c(ccc[n+]2C)c1',NULL),
	(7270,0,0,'143-16-8','Consistent with Molecular Formula','C12H27N',185.352,'Di-N-hexylamine\nN,N-Dihexylamine\nN-Hexylhexanamine\nWLN: 6M6\n1-Hexanamine, N-hexyl-\nDihexylamine','D209031C5B32DE4E-FICuS-01-5B','D209031C5B32DE4E-FICTS-01-3A','D209031C5B32DE4E-uuuuu-01-0A','InChI=1S/C12H27N/c1-3-5-7-9-11-13-12-10-8-6-4-2/h13H,3-12H2,1-2H3','InChIKey=PXSXRABJBXYMFT-UHFFFAOYSA-N','CCCCCCNCCCCCC',NULL),
	(7271,1,0,'6283-47-2','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'8301AB5F489A8902-FICuS-01-4A','0BD599C67CB03790-FICTS-01-3B','8301AB5F489A8902-uuuuu-01-F9','InChI=1S/C13H18O3/c1-4-16-13(15)12(14)11-7-5-10(6-8-11)9(2)3/h5-9,12,14H,4H2,1-3H3','InChIKey=JVNUHPNUJLOTPY-UHFFFAOYSA-N','CCOC(=O)C(O)c1ccc(C(C)C)cc1','1'),
	(7272,1,0,'6283-44-9','Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'E9B8F3B58AC69BB6-FICuS-01-94','E9B8F3B58AC69BB6-FICTS-01-73','E9B8F3B58AC69BB6-uuuuu-01-43','InChI=1S/C15H20N2O/c1-2-4-14(18)11-16-10-12-6-7-15-13(9-12)5-3-8-17-15/h3,5-9,14,16,18H,2,4,10-11H2,1H3','InChIKey=KURJUJBBDDPEKM-UHFFFAOYSA-N','CCCC(O)CNCc1ccc2ncccc2c1','1'),
	(7273,0,0,'5420-38-2','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'3A89890A855D6FE1-FICuS-01-66','3A89890A855D6FE1-FICTS-01-45','3A89890A855D6FE1-uuuuu-01-15','InChI=1S/C16H14O5/c1-19-13-6-4-12(5-7-13)16(18)21-14-8-3-11(10-17)9-15(14)20-2/h3-10H,1-2H3','InChIKey=VEHXKUNAGOJDJB-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2ccc(C=O)cc2OC)cc1',NULL),
	(7274,2,0,'5420-39-3','Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'5D91A040663BC1F2-FICuS-01-4C','5D91A040663BC1F2-FICTS-01-2B','5D91A040663BC1F2-uuuuu-01-FB','InChI=1S/C16H32O2/c1-5-6-7-8-9-10-11-12-15-17-14(2)13-16(3,4)18-15/h14-15H,5-13H2,1-4H3','InChIKey=QYDJHALLCQLSOO-UHFFFAOYSA-N','CCCCCCCCCC1OC(C)CC(C)(C)O1','1'),
	(7275,0,0,'83-08-9','Consistent with Molecular Formula','C18H11NO2',273.2904,'11641 Yellow\nQuinoline Yellow 2SF\nErio Chinoline Yellow 4G\n2-(2-Quinolyl)-1,3-indandione\n2-(2-Quinolyl)-1,3-indanedione\n1H-Indene-1,3(2H)-dione, 2-(2-quinolinyl)-\nQuinophthalone\nQuinophthalone','5A8B7E0E49725F59-FICuS-01-67','5A8B7E0E49725F59-FICTS-01-46','5A8B7E0E49725F59-uuuuu-01-16','InChI=1S/C18H11NO2/c20-17-12-6-2-3-7-13(12)18(21)16(17)15-10-9-11-5-1-4-8-14(11)19-15/h1-10,16H','InChIKey=IZMJMCDDWKSTTK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1c1ccc2ccccc2n1',NULL),
	(7276,0,0,'5456-13-3','Consistent with Molecular Formula','C18H24BrNO7',446.2941,NULL,'9522342CCA11E4D1-FICuS-01-49','9522342CCA11E4D1-FICTS-01-28','9522342CCA11E4D1-uuuuu-01-F8','InChI=1S/C18H24BrNO7/c1-6-26-16(22)18(20-11(3)21,17(23)27-7-2)10-12-8-9-13(24-4)15(25-5)14(12)19/h8-9H,6-7,10H2,1-5H3,(H,20,21)','InChIKey=ALUUJOBUGSMFQC-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(OC)c(OC)c1Br)(NC(C)=O)C(=O)OCC',NULL),
	(7277,0,0,'5456-12-2','Consistent with Molecular Formula','C19H27NO7',381.4248,NULL,'498F8A5A0733A156-FICuS-01-4B','498F8A5A0733A156-FICTS-01-2A','498F8A5A0733A156-uuuuu-01-FA','InChI=1S/C19H27NO7/c1-7-26-17(22)19(20-13(4)21,18(23)27-8-2)11-14-9-10-15(24-5)16(25-6)12(14)3/h9-10H,7-8,11H2,1-6H3,(H,20,21)','InChIKey=UQKWLHYBNNFLMJ-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(OC)c(OC)c1C)(NC(C)=O)C(=O)OCC',NULL),
	(7278,0,1,'5420-40-6','Consistent with Molecular Formula','C22H23NO6',397.4268,NULL,'2D4AC5647910B6CF-FICuS-01-66','2D4AC5647910B6CF-FICTS-01-45','2D4AC5647910B6CF-uuuuu-01-15','InChI=1S/C22H23NO6/c1-5-28-22(26)18(23-21(25)17-9-7-6-8-10-17)12-16-11-14(2)20(29-15(3)24)19(13-16)27-4/h6-13H,5H2,1-4H3,(H,23,25)','InChIKey=DQKCZCGKPZLCDJ-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1cc(C)c(OC(C)=O)c(OC)c1)NC(=O)c1ccccc1','1'),
	(7279,0,0,'6283-45-0','Consistent with Molecular Formula','C22H27NOS',353.5214,NULL,'2CE645862B5AA2D9-FICuS-01-68','2CE645862B5AA2D9-FICTS-01-47','2CE645862B5AA2D9-uuuuu-01-17','InChI=1S/C22H27NOS/c1-2-3-4-5-6-7-8-17-22(24)23-18-13-9-11-15-20(18)25-21-16-12-10-14-19(21)23/h9-16H,2-8,17H2,1H3','InChIKey=ZPPQVFYOFYVDHL-UHFFFAOYSA-N','CCCCCCCCCC(=O)N1c2ccccc2Sc2ccccc21',NULL),
	(7280,0,0,'6283-46-1','Consistent with Molecular Formula','C26H16N2O2S2',452.5446,NULL,'966FC92394DD1D59-FICuS-01-6B','966FC92394DD1D59-FICTS-01-4A','966FC92394DD1D59-uuuuu-01-1A','InChI=1S/C26H16N2O2S2/c29-25(27-17-9-1-5-13-21(17)31-22-14-6-2-10-18(22)27)26(30)28-19-11-3-7-15-23(19)32-24-16-8-4-12-20(24)28/h1-16H','InChIKey=LWNPJAXCRSELQF-UHFFFAOYSA-N','O=C(C(=O)N1c2ccccc2Sc2ccccc21)N1c2ccccc2Sc2ccccc21',NULL),
	(7281,0,0,'5420-41-7','Consistent with Molecular Formula','C30H43NOS',465.7358,NULL,'E597CA20BCE0D262-FICuS-01-6F','E597CA20BCE0D262-FICTS-01-4E','E597CA20BCE0D262-uuuuu-01-1E','InChI=1S/C30H43NOS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-25-30(32)31-26-21-17-19-23-28(26)33-29-24-20-18-22-27(29)31/h17-24H,2-16,25H2,1H3','InChIKey=PXPSGEPGXAQUEB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N1c2ccccc2Sc2ccccc21',NULL),
	(7282,0,0,'541-58-2','Consistent with Molecular Formula','C5H7NS',113.177,'2,4-Dimethylthiazole\nWLN: T5N CSJ B1 E1\nThiazole, 2,4-dimethyl-\nThiazole, 2,4-dimethyl-','C06EE5BFBF9D1FE6-FICuS-01-AE','C06EE5BFBF9D1FE6-FICTS-01-8D','C06EE5BFBF9D1FE6-uuuuu-01-5D','InChI=1S/C5H7NS/c1-4-3-7-5(2)6-4/h3H,1-2H3','InChIKey=OBSLLHNATPQFMJ-UHFFFAOYSA-N','Cc1csc(C)n1',NULL),
	(7283,0,0,'1421-89-2','Consistent with Molecular Formula','C6H13NO2',131.1742,'Dimethylaminoethyl acetate\nDimethylaminoethanol acetate\n2-(Dimethylamino)ethyl acetate\n2-Dimethylaminoethanol acetate\nAcetic acid, 2-(dimethylamino)ethyl ester\nAcetic acid, 2-(dimethylamino)ethyl ester','776B97851D262F23-FICuS-01-44','776B97851D262F23-FICTS-01-23','776B97851D262F23-uuuuu-01-F3','InChI=1S/C6H13NO2/c1-6(8)9-5-4-7(2)3/h4-5H2,1-3H3','InChIKey=GOLSFPMYASLXJC-UHFFFAOYSA-N','CC(=O)OCCN(C)C',NULL),
	(7284,0,0,'150-25-4','Consistent with Molecular Formula','C6H13NO4',163.173,'DHEG\nBicine\nBicene\nFe-3-Specific\nDiethylolglycine\nDiethanol glycine\nDihydroxyethylglycine\nN,N-Dihydroxyethylglycine\nN,N-Dihydroxyethyl glycine\nBis(2-Hydroxyethyl)glycine\nN,N-(2-Hydroxyethyl)glycine\nGlycine, N,N-dihydroxyethyl-\nN,N-Bis(hydroxyethyl)glycine\nN,N-Di(2-hydroxyethyl)glycine\nN,N-Bis(2-hydroxyethyl)glycine\nN,N-Bis(.beta.-hydroxyethyl)glycine\nN,N-Bis(2-hydroxyethyl)aminoacetic acid\nWLN: QV1N2Q2Q\nGlycine, N,N-bis(2-hydroxyethyl)-\nGlycine, N,N-bis(2-hydroxyethyl)-','9BAB261F9ADB3538-FICuS-01-77','9BAB261F9ADB3538-FICTS-01-56','9BAB261F9ADB3538-uuuuu-01-26','InChI=1S/C6H13NO4/c8-3-1-7(2-4-9)5-6(10)11/h8-9H,1-5H2,(H,10,11)','InChIKey=FSVCELGFZIQNCK-UHFFFAOYSA-N','O=C(O)CN(CCO)CCO',NULL),
	(7285,2,0,'504-03-0','Consistent with Molecular Formula','C7H15N',113.2022,'INN\nNFN\nNanofin\nNanophin\nNanophyn\nLupetidin\nNanophine\nLupetidine\nNaniopinum\n2,6-Dimethylpiperidine\nWLN: T6MTJ B1 F1\nPiperidine, 2,6-dimethyl-\n2,6-Lupetidine','D270EBC4CD83D828-FICuS-01-7A','D270EBC4CD83D828-FICTS-01-59','D270EBC4CD83D828-uuuuu-01-29','InChI=1S/C7H15N/c1-6-4-3-5-7(2)8-6/h6-8H,3-5H2,1-2H3','InChIKey=SDGKUVSVPIIUCF-UHFFFAOYSA-N','CC1CCCC(C)N1','1'),
	(7286,0,0,'95-20-5','Consistent with Molecular Formula','C9H9N',131.1768,'2-Methylindole\n2-Methyl-1H-indole\n1H-Indole, 2-methyl-\nIndole, 2-methyl-','690F39936BE536A0-FICuS-01-50','690F39936BE536A0-FICTS-01-2F','690F39936BE536A0-uuuuu-01-FF','InChI=1S/C9H9N/c1-7-6-8-4-2-3-5-9(8)10-7/h2-6,10H,1H3','InChIKey=BHNHHSOHWZKFOX-UHFFFAOYSA-N','Cc1cc2ccccc2[nH]1',NULL),
	(7287,0,0,'6343-47-1','Consistent with Molecular Formula','C9H19NO',157.2552,'Diethylaminopivalaldehyde\n3-(Diethylamino)-2,2-dimethylpropionaldehyde\nPropionaldehyde, 3-(diethylamino)-2,2-dimethyl-\n.alpha.-Dimethyl-.beta.-diethylaminopropionaldehyde\nPropanal, 3-(diethylamino)-2,2-dimethyl-','06D339DFADC4D270-FICuS-01-73','06D339DFADC4D270-FICTS-01-52','06D339DFADC4D270-uuuuu-01-22','InChI=1S/C9H19NO/c1-5-10(6-2)7-9(3,4)8-11/h8H,5-7H2,1-4H3','InChIKey=AAHIYAKUVPMLMX-UHFFFAOYSA-N','CCN(CC)CC(C)(C)C=O',NULL),
	(7288,0,0,'881-03-8','Consistent with Molecular Formula','C11H9NO2',187.1976,'1-Nitro-2-methylnaphthalene\n2-Methyl-1-nitronaphthalene\nNaphthalene, 2-methyl-1-nitro-\nNaphthalene, 2-methyl-1-nitro-','39B6B8306FD29657-FICuS-01-55','39B6B8306FD29657-FICTS-01-34','39B6B8306FD29657-uuuuu-01-04','InChI=1S/C11H9NO2/c1-8-6-7-9-4-2-3-5-10(9)11(8)12(13)14/h2-7H,1H3','InChIKey=IZNWACYOILBFEG-UHFFFAOYSA-N','Cc1ccc2ccccc2c1[N+](=O)[O-]',NULL),
	(7289,0,0,'5756-82-1','Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'D17EB3DA36BF0157-FICuS-01-70','D17EB3DA36BF0157-FICTS-01-4F','D17EB3DA36BF0157-uuuuu-01-1F','InChI=1S/C12H11N3O/c16-15(12-9-5-2-6-10-12)14-13-11-7-3-1-4-8-11/h1-10,16H/b14-13+','InChIKey=ZCEDOGRASZXYHU-BUHFOSPRSA-N','ON(/N=N/c1ccccc1)c1ccccc1',NULL),
	(7290,4,0,'6793-24-4','Consistent with Molecular Formula','C17H19NO4',301.3414,'Buphanamin\nBuphanamine\nBUPHANAMINE, 2-\nBUPHANAMIN B678018K240\nCrinan-1-ol, 2,3-didehydro-9-methoxy-, (1.alpha.)-\nCrinan-1-ol, 2,3-didehydro-7-methoxy-, (1.alpha.)-\nCrinan-1.alpha.-ol, 2,3-didehydro-7-methoxy-','CCE6D3622829842B-FICuS-01-5C','CCE6D3622829842B-FICTS-01-3B','EFED62017583EF03-uuuuu-01-18','InChI=1S/C17H19NO4/c1-20-15-10-8-18-6-5-17(13(18)3-2-4-14(17)19)11(10)7-12-16(15)22-9-21-12/h2,4,7,13-14,19H,3,5-6,8-9H2,1H3/t13-,14-,17+/m1/s1','InChIKey=XJJVWAWKCIATTE-CPUCHLNUSA-N','COc1c2c(cc3c1OCO3)C13CCN(C2)C1CC=CC3O','1'),
	(7291,4,0,NULL,'Consistent with Molecular Formula','C18H22ClNO8',415.8267,'BUPHANIDRINE, PERCHLORATE','F22992A50B105F2B-FICuS-01-4D','F22992A50B105F2B-FICTS-01-2C','96A3C43093C98FA0-uuuuu-01-0A','InChI=1S/C18H21NO4.ClHO4/c1-20-11-3-4-18-5-6-19(15(18)7-11)9-12-13(18)8-14-17(16(12)21-2)23-10-22-14;2-1(3,4)5/h3-4,8,11,15H,5-7,9-10H2,1-2H3;(H,2,3,4,5)','InChIKey=CUHGXHKFDGKIBC-UHFFFAOYSA-N','COc1c2c(cc3c1OCO3)C13C=CC(OC)CC1N(CC3)C2.[O-][Cl+3]([O-])([O-])O','1'),
	(7292,10,0,'469-59-0','Consistent with Molecular Formula','C27H39NO3',425.61,'Iervin\nJERVINE\nSpiro[9H-benzo[a]fluorene-9,2\'(3\'H)-furo[3,2-b]-pyridin]-11(1H)-one,2,3,3\'a,4,4\',5\',6,6\',6a,6b,7,7\',7\'a,8,11a,11b-hexadecahydro-3-hydroxy-3\',6\',10,11b-tetramethyl-\nWLN: L D6 B566 CV FX DU LUTJ A1 E1 OQ F-& CT56 BOX FMTJ D1 H1\nVeratraman-11-one, 17,23-epoxy-3-hydroxy-, (3.beta.,23.beta.)-\nJervine','2E9CBF4252B00310-FICuS-01-45','2E9CBF4252B00310-FICTS-01-24','53CAC5CBB189A5CE-uuuuu-01-41','InChI=1S/C27H39NO3/c1-14-11-21-24(28-13-14)16(3)27(31-21)10-8-19-20-6-5-17-12-18(29)7-9-26(17,4)23(20)25(30)22(19)15(27)2/h5,14,16,18-21,23-24,28-29H,6-13H2,1-4H3/t14-,16+,18-,19-,20-,21+,23+,24-,26-,27-/m0/s1','InChIKey=CLEXYFLHGFJONT-DNMILWOZSA-N','CC1=C2C(=O)C3C(CC=C4CC(O)CCC43C)C2CCC12OC1CC(C)CNC1C2C','1'),
	(7293,12,0,'466-06-8','Consistent with Molecular Formula','C30H42O8',530.657,'Proscillaridin\n2936\nSimeon\nUrgilan\nCardion\nCoratol\nTalusin\nA-32686\nPSC-801\nProszin\nCaradrin\nProcilan\nTradenal\nWirnesin\nCarmazon\nProtasin\nProcardin\nStellarid\nSolestril\nProstosin\nCaradrine\nProscillan\nCardiovite\nProslladin\nPurosin-TC\nSandoscill\nScillacrist\nProscillaridine\nProscillaridin-A\nPROSCILLARIDIN A\nHerzo Proscillan\nPROSCILLARIDIN A\nDesglucotransvaaline\nTransvaalin, degluco-\nScillarenin 3.beta.-rhamnoside\nScillarenin, 3.alpha.-L-rhamnopyranoside\nRhamnopyranoside, scillarenin-3, .alpha.-L-\n14-Hydroxy-3.beta.-(rhamnosyloxy)bufa-4,20,22-trienolide\n3.beta.-Rhamnosido-14.beta.-hydroxy-.delta.(sup 4,20,22)-bufatrienolide\n[(6-Deoxy-.alpha.-L-mannopyranosyl)oxy]-14-hydroxybufa-4,20,22-trienolide\nBufa-4,20,22-trienolide, 3.beta.-[(16-deoxy-.alpha.-L-mannosyl)oxy]-14-hydroxy-\nDesgluco-transvaalin3.beta.,14.beta.-dihydroxybufa-4,20,22-trienolide 3-rhamnoside\nBufa-4,20,22-trienolide, 3.beta.-[(6-deoxy-.alpha.-L-mannopyranosyl)oxy]-14-hydroxy-\nWLN: L E5 B666 MUTJ A1 E1 IQ F- ET6OVJ& O- BT6OTJ CQ DQ EQ F1\nBufa-4,20,22-trienolide, 3-[(6-deoxy-.alpha.-L-mannopyranosyl)oxy]-14-hydroxy-, (3.beta.)-\nProscillaridin A','93F9BA0C945E6B3A-FICuS-01-7B','93F9BA0C945E6B3A-FICTS-01-5A','A35BB1CE3947647F-uuuuu-01-1A','InChI=1S/C30H42O8/c1-16-24(32)25(33)26(34)27(37-16)38-19-8-11-28(2)18(14-19)5-6-22-21(28)9-12-29(3)20(10-13-30(22,29)35)17-4-7-23(31)36-15-17/h4,7,14-16,19-22,24-27,32-35H,5-6,8-13H2,1-3H3/t16?,19-,20+,21-,22+,24?,25?,26?,27?,28-,29+,30-/m0/s1','InChIKey=MYEJFUXQJGHEQK-OWBILYANSA-N','CC1OC(OC2C=C3CCC4C(CCC5(C)C(c6ccc(=O)oc6)CCC45O)C3(C)CC2)C(O)C(O)C1O','1'),
	(7294,12,0,'508-77-0','Consistent with Molecular Formula','C30H44O9',548.6722,'CYMARIN\nAlvonal\nCymarine\nWV 90043 a\nAlvonal MR\nB 652272K044\nK-STROPHANTHIN\nSTROPHANTHIN K\nk-Strophanthin-.alpha.\n5.beta.-Card-20(22)-enolide, 3.beta.-(.beta.-D-cymarosyloxy)-5,14-dihydroxy-19-oxo-\n5.beta.,17.alpha.-Card-20(22)enolide, 3.beta.,5,14-trihydroxy-19-oxo-, 3-cymaroside\nWLN: L E5 B666TJ AVH E1 IQ MQ F- DT5OV EHJ& OO- FT6OTJ B1 CQ DO1\nCard-20(22)-enolide, 3-[(2,6-dideoxy-3-O-methyl-.beta.-D-ribo-hexopyranosyl)oxy]-5,14-dihydroxy-19-oxo-, (3.beta.,5.beta.)-\nCymarin\nCymarin','6841377B8A93C78C-FICuS-01-57','6841377B8A93C78C-FICTS-01-36','A8C6C41AA46E283A-uuuuu-01-1F','InChI=1S/C30H44O9/c1-17-26(33)23(36-3)13-25(38-17)39-19-4-9-28(16-31)21-5-8-27(2)20(18-12-24(32)37-15-18)7-11-30(27,35)22(21)6-10-29(28,34)14-19/h12,16-17,19-23,25-26,33-35H,4-11,13-15H2,1-3H3/t17?,19-,20+,21-,22+,23?,25?,26?,27+,28-,29-,30-/m0/s1','InChIKey=XQCGNURMLWFQJR-CISXATDNSA-N','COC1CC(OC2CCC3(C=O)C4CCC5(C)C(C6=CC(=O)OC6)CCC5(O)C4CCC3(O)C2)OC(C)C1O','1'),
	(7295,13,0,'507-60-8','Consistent with Molecular Formula','C32H44O12',620.6924,'SCILLIROSIDE\nScilliroside, (3.beta.,6.beta.)-\nBufa-4,20,22-trienolide, 6-(acetyloxy)-3-(.beta.-D-glucopyranosyloxy)-8,14-dihydroxy-, (3.beta.,6.beta.)-\nScilliroside','9478DC31202252B0-FICuS-01-2D','9478DC31202252B0-FICTS-01-0C','9478DC31202252B0-uuuuu-01-DC','InChI=1S/C32H44O12/c1-16(34)42-21-13-31(39)23(8-10-30(3)19(7-11-32(30,31)40)17-4-5-24(35)41-15-17)29(2)9-6-18(12-20(21)29)43-28-27(38)26(37)25(36)22(14-33)44-28/h4-5,12,15,18-19,21-23,25-28,33,36-40H,6-11,13-14H2,1-3H3','InChIKey=LSMIOFMZNVEEBR-UHFFFAOYSA-N','CC(=O)OC1CC2(O)C(CCC3(C)C(c4ccc(=O)oc4)CCC32O)C2(C)CCC(OC3OC(CO)C(O)C(O)C3O)C=C12','1'),
	(7296,14,0,'71-62-5','Consistent with Molecular Formula','C36H51NO11',673.799,'Veratrine\nVeratridine\nVERATRIDINE\n3-Veratroylveracevine\n4,9-Epoxycevane-3,4,12,14,16,17,20-heptol 3-(3,4-dimethoxybenzoate)\nWLN: T J6 H6 E6 D5665/TC& 3ATU C& ON TX C&OTJ EQ GQ HQ IQ I1 M1 RQ U1 A&OVR CO1 DO1& B&Q\nCevane-3,4,12,14,16,17,20-heptol, 4,9-epoxy-, 3-(3,4-dimethoxybenzoate), (3.beta.,4.alpha.,16.beta.)-\nVeratrine (amorphous)','AE7903CBF8CA92A3-FICuS-01-86','AE7903CBF8CA92A3-FICTS-01-65','9DCD4BA28639D8FE-uuuuu-01-44','InChI=1S/C36H51NO11/c1-19-6-11-26-31(3,40)35(43)25(17-37(26)16-19)33(42)18-34-24(32(33,41)15-27(35)38)10-9-23-30(34,2)13-12-28(36(23,44)48-34)47-29(39)20-7-8-21(45-4)22(14-20)46-5/h7-8,14,19,23-28,38,40-44H,6,9-13,15-18H2,1-5H3/t19-,23-,24-,25-,26-,27-,28','InChIKey=FVECELJHCSPHKY-YFUMOZOISA-N','COc1ccc(C(=O)OC2CCC3(C)C4CCC5C6(O)CC(O)C7(O)C(CN8CC(C)CCC8C7(C)O)C6(O)CC53OC24O)cc1OC','1'),
	(7297,17,0,'124-99-2','Consistent with Molecular Formula','C36H52O13',692.799,'SCILLAREN A\nScillaren A\nTransvaalin\nGlucoproscillaridin A\n.alpha.-L-Mannopyranoside, scillarenin-3 6-deoxy-4-O- .beta.-D-glucopyranosyl-\nBufa-4,20,22-trienolide, 3-[(6-deoxy-4-O-.beta.-D-glucopyranosyl-.alpha.-L-mannopyranosyl)oxy]-14-hydroxy-, (3.beta.)-','222639E69F754086-FICuS-01-37','222639E69F754086-FICTS-01-16','8FD61B192741C0CC-uuuuu-01-12','InChI=1S/C36H52O13/c1-17-26(39)31(49-32-29(42)28(41)27(40)24(15-37)48-32)30(43)33(46-17)47-20-8-11-34(2)19(14-20)5-6-23-22(34)9-12-35(3)21(10-13-36(23,35)44)18-4-7-25(38)45-16-18/h4,7,14,16-17,20-24,26-33,37,39-44H,5-6,8-13,15H2,1-3H3/t17?,20-,21+,22-,23+','InChIKey=SANIPSLLLIEJOB-NCQVURFFSA-N','CC1OC(OC2C=C3CCC4C(CCC5(C)C(c6ccc(=O)oc6)CCC45O)C3(C)CC2)C(O)C(OC2OC(CO)C(O)C(O)C2O)C1O','1'),
	(7298,19,0,'143-57-7','Consistent with Molecular Formula','C41H63NO14',793.947,'Protalba\nPuroverine\nProtoveratrin\nProtoveratrine\nProtoveratrine A\nPROTOVERATRINE A\nProtofecaterine A\nCevane-3.beta.,4.beta.,6.alpha.,7.alpha.,14,15.alpha.,16.beta.,20-octol, 4,9-epoxy-, 6,7-diacetate, 3-((+)-2-hydroxy-2-methylbutyrate) 15-((-)-2-methylbutyrate)\nWLN: T5 L6 J6 I6 G566 3CFG AO LNTJ BQ COVYQ2&1 F1 N1 RQ R1 TQ UOVY2&1 VQ A&OV1 B&OV1\nCevane-3,4,6,7,14,15,16,20-octol, 4,9-epoxy-, 6,7-diacetate 3-(2-hydroxy-2-methylbutanoate) 15-(2-methylbutanoate), [3.beta.(S),4.alpha.,6.alpha.,7.alpha.,15.alpha.(R),16.beta.]-\nCevane-3.beta.,4.beta.,6.alpha.,7.alpha.,14,15.alpha.,16.beta.,20-octol, 4,9-epoxy-, 6,7-diacetate 3-((+)-2-hydroxy-2-methylbutyrate) 15-((-)-2-methylbutyrate)','BFAB1B2DB8DE8872-FICuS-01-97','BFAB1B2DB8DE8872-FICTS-01-76','6B34A6F71AEEC82E-uuuuu-01-37','InChI=1S/C41H63NO14/c1-10-20(4)34(46)55-33-28(45)27-23(18-42-17-19(3)12-13-25(42)38(27,9)49)24-16-39-32(40(24,33)50)30(53-22(6)44)29(52-21(5)43)31-36(39,7)15-14-26(41(31,51)56-39)54-35(47)37(8,48)11-2/h19-20,23-33,45,48-51H,10-18H2,1-9H3/t19-,20+,23-,24-,','InChIKey=HYTGGNIMZXFORS-BGVUILQESA-N','CCC(C)C(=O)OC1C(O)C2C(CN3CC(C)CCC3C2(C)O)C2CC34OC5(O)C(OC(=O)C(C)(O)CC)CCC3(C)C5C(OC(C)=O)C(OC(C)=O)C4C21O','1'),
	(7299,20,0,'124-97-0','Consistent with Molecular Formula','C41H63NO15',809.9464,'Veratetrine\nProtoveratrine B\nPROTOVERATRINE B\nNeoprotoveratrin\nNeoprotoveratrine\nCevane-3,4,6,7,14,15,16,20-octol, 4,9-epoxy-, 6,7-diacetate 3-(2,3-dihydroxy-2-methylbutanoate) 15-(2-methylbutanoate), [3.beta.(2R,3R),4.alpha.,6.alpha.,7.alpha.,15.alpha.(R),16.beta.]-\nCevane-3.beta.,4.beta.,6.alpha.,7.alpha.,14,15.alpha.,16.beta.,20-octol, 4,9-epoxy-, 6,7-diacetate 3-(threo-(+)-2,3-dihydroxy-2-methylbutyrate) 15-((-)-2-methylbutyrate)','1AEFF5DFFDCB21B9-FICuS-01-B6','1AEFF5DFFDCB21B9-FICTS-01-95','D7D79CCA44622FBA-uuuuu-01-37','InChI=1S/C41H63NO15/c1-10-19(3)34(47)56-33-28(46)27-23(17-42-16-18(2)11-12-25(42)38(27,9)50)24-15-39-32(40(24,33)51)30(54-22(6)45)29(53-21(5)44)31-36(39,7)14-13-26(41(31,52)57-39)55-35(48)37(8,49)20(4)43/h18-20,23-33,43,46,49-52H,10-17H2,1-9H3/t18-,19+,20','InChIKey=BFLXOMFFVWQPAZ-CEEVVQPDSA-N','CCC(C)C(=O)OC1C(O)C2C(CN3CC(C)CCC3C2(C)O)C2CC34OC5(O)C(OC(=O)C(C)(O)C(C)O)CCC3(C)C5C(OC(C)=O)C(OC(C)=O)C4C21O','1'),
	(7300,0,0,'3886-55-3','Consistent with Molecular Formula','C6H6N4O',150.1396,'7-Methyl-1,2,4-triazolo[4,3-a]pyrimidine-5-ol\n1,2,4-Triazolo[4,3-a]pyrimidin-5-ol, 7-methyl-','67666593DCA5EDC6-FICuS-01-76','67666593DCA5EDC6-FICTS-01-55','67666593DCA5EDC6-uuuuu-01-25','InChI=1S/C6H6N4O/c1-4-2-5(11)10-3-7-9-6(10)8-4/h2-3,11H,1H3','InChIKey=WPBIBPXOGNQYIN-UHFFFAOYSA-N','Cc1cc(O)n2cnnc2n1',NULL),
	(7301,20,0,'71-63-6','Consistent with Molecular Formula','C41H64O13',764.9488,'Natigal\nDitaven\nDe-Tone\nDigimed\nDigilong\nMyodigin\nCardigin\nAcedoxin\nPurpurid\nTardigal\nUnidigin\nDigitalin\nDIGITOXIN\nLanatoxin\nPurodigin\nDigimerck\nDigisidin\nCardidigin\nGlucodigin\nCarditoxin\nDigitoksin\nCristapurat\nCrystodigin\nDigitophyllin\nDigitalinum verum\nDigitaline nativelle\nCrystalline digitalin\nPurodigin, crystalline\nDigitaline cristallisee\nDigitoxigenin tridigitoxoside\n5.beta.-Card-20(22)-enolide, 3.beta.,14-dihydroxy-, 3-[tris-(digitoxoside)]\nWLN: L E5 B666TJ A1 E1 IQ F- DT5OV EHJ& OO- FT6OTJ B1 DQ CO- FT6OTJ B1 DQ CO- FT6OTJ B1 CQ DQ\nCard-20(22)-enolide, 3-[(O-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl-(1.fwdarw.4)-O-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl-(1.fwdarw.4)-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl)oxy]-14-hydroxy-, (3.beta.,5.beta.)-\nDigitoxin\nTri-digitoxoside','03D03F29D3DF4BF1-FICuS-01-70','03D03F29D3DF4BF1-FICTS-01-4F','03D03F29D3DF4BF1-uuuuu-01-1F','InChI=1S/C41H64O13/c1-20-36(46)29(42)16-34(49-20)53-38-22(3)51-35(18-31(38)44)54-37-21(2)50-33(17-30(37)43)52-25-8-11-39(4)24(15-25)6-7-28-27(39)9-12-40(5)26(10-13-41(28,40)47)23-14-32(45)48-19-23/h14,20-22,24-31,33-38,42-44,46-47H,6-13,15-19H2,1-5H3','InChIKey=WDJUZGPOPHTGOT-UHFFFAOYSA-N','CC1OC(OC2C(O)CC(OC3C(O)CC(OC4CCC5(C)C(CCC6C5CCC5(C)C(C7=CC(=O)OC7)CCC65O)C4)OC3C)OC2C)CC(O)C1O','1'),
	(7302,22,0,'33279-57-1','Consistent with Molecular Formula','C42H64O19',872.9562,'STROPHANTHOSIDE-K\nk-Strophanthoside\nCard-20(22)-enolide, 3-[(O-.beta.-D-glucopyranosyl-(1.fwdarw.6)-O-.beta.-D-glucopyranosyl-(1.fwdarw.4)-2,6-dideoxy-3-O-methyl-.beta.-D-ribo-hexopyranosyl)oxy]-5,14-dihydroxy-19-oxo-, (3.beta.,5.beta.)-','AA24BE0C9D373A5C-FICuS-01-7C','AA24BE0C9D373A5C-FICTS-01-5B','AA24BE0C9D373A5C-uuuuu-01-2B','InChI=1S/C42H64O19/c1-19-36(61-38-35(51)33(49)31(47)27(60-38)17-56-37-34(50)32(48)30(46)26(15-43)59-37)25(54-3)13-29(57-19)58-21-4-9-40(18-44)23-5-8-39(2)22(20-12-28(45)55-16-20)7-11-42(39,53)24(23)6-10-41(40,52)14-21/h12,18-19,21-27,29-38,43,46-53H,4-11,','InChIKey=GILGYKHFZXQALF-UHFFFAOYSA-N','COC1CC(OC2CCC3(C=O)C4CCC5(C)C(C6=CC(=O)OC6)CCC5(O)C4CCC3(O)C2)OC(C)C1OC1OC(COC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(7303,26,0,NULL,'Consistent with Molecular Formula','C47H74O19',943.0902,'Lanatoside C, deacetyl-\nDigilanide C, deacetyl-\nLANATOSIDE C, DEACETYL-','4906E416B0C39B03-FICuS-01-40','4906E416B0C39B03-FICTS-01-1F','4906E416B0C39B03-uuuuu-01-EF','InChI=1S/C47H74O19/c1-20-41(64-36-16-30(50)42(21(2)60-36)65-37-17-31(51)43(22(3)61-37)66-44-40(56)39(55)38(54)32(18-48)63-44)29(49)15-35(59-20)62-25-8-10-45(4)24(13-25)6-7-27-28(45)14-33(52)46(5)26(9-11-47(27,46)57)23-12-34(53)58-19-23/h12,20-22,24-33,35-','InChIKey=OBATZBGFDSVCJD-UHFFFAOYSA-N','CC1OC(OC2CCC3(C)C(CCC4C3CC(O)C3(C)C(C5=CC(=O)OC5)CCC43O)C2)CC(O)C1OC1CC(O)C(OC2CC(O)C(OC3OC(CO)C(O)C(O)C3O)C(C)O2)C(C)O1','1'),
	(7304,25,0,'17575-20-1','Consistent with Molecular Formula','C49H76O19',969.128,'Adigal\nDigilanide A\nLANATOSIDE A\nCard-20(22)-enolide, 3-[(O-.beta.-D-glucopyranosyl-(1.fwdarw.4)-O-3-O-acetyl-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl-(1.fwdarw.4)-O-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl-(1.fwdarw.4)-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl)oxy]-14-hydroxy-, (3.beta.,5.b\nLanatoside A','F242FDCA39645338-FICuS-01-5C','F242FDCA39645338-FICTS-01-3B','F242FDCA39645338-uuuuu-01-0B','InChI=1S/C49H76O19/c1-22-43(66-38-18-33(53)44(23(2)61-38)67-39-19-34(63-25(4)51)45(24(3)62-39)68-46-42(57)41(56)40(55)35(20-50)65-46)32(52)17-37(60-22)64-28-9-12-47(5)27(16-28)7-8-31-30(47)10-13-48(6)29(11-14-49(31,48)58)26-15-36(54)59-21-26/h15,22-24,27-','InChIKey=YFGQJKBUXPKSAW-UHFFFAOYSA-N','CC(=O)OC1CC(OC2C(O)CC(OC3C(O)CC(OC4CCC5(C)C(CCC6C5CCC5(C)C(C7=CC(=O)OC7)CCC65O)C4)OC3C)OC2C)OC(C)C1OC1OC(CO)C(O)C(O)C1O','1'),
	(7305,26,0,'17575-22-3','Consistent with Molecular Formula','C49H76O20',985.1274,'Allocor\nCelanid\nCeglunat\nCelanide\nIsolanid\nCeglunate\nCetosanol\nIsolanide\nLanimerck\nCedilanid\nCeladigal\nLanocide-C\nLanatigen C\nLANATOSIDE C\nDigilanide C\nDesacetyllanatoside\nCard-20(22)-enolide, 3-[(O-.beta.-D-glucopyranosyl-(1.fwdarw.4)-O-3-O-acetyl-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl-(1.fwdarw.4)-O-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl-(1.fwdarw.4)-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl)oxy]-12,14-dihydroxy-, (3.beta\nLanatoside C','AFBDDD8210BF4808-FICuS-01-83','AFBDDD8210BF4808-FICTS-01-62','AFBDDD8210BF4808-uuuuu-01-32','InChI=1S/C49H76O20/c1-21-43(67-38-17-32(53)44(22(2)62-38)68-39-18-33(64-24(4)51)45(23(3)63-39)69-46-42(58)41(57)40(56)34(19-50)66-46)31(52)16-37(61-21)65-27-9-11-47(5)26(14-27)7-8-29-30(47)15-35(54)48(6)28(10-12-49(29,48)59)25-13-36(55)60-20-25/h13,21-23,','InChIKey=JAYAGJDXJIDEKI-UHFFFAOYSA-N','CC(=O)OC1CC(OC2C(O)CC(OC3C(O)CC(OC4CCC5(C)C(CCC6C5CC(O)C5(C)C(C7=CC(=O)OC7)CCC65O)C4)OC3C)OC2C)OC(C)C1OC1OC(CO)C(O)C(O)C1O','1'),
	(7306,8,0,'507-59-5','Consistent with Molecular Formula','C26H34O7',458.5504,'SCILLIROSIDIN, GLYCOSIDE\nSCILLIROSIDIN, GLYCOSIDE','AB7356A9B79F2315-FICuS-01-5C','AB7356A9B79F2315-FICTS-01-3B','AB7356A9B79F2315-uuuuu-01-0B','InChI=1S/C26H34O7/c1-15(27)33-20-13-25(30)21(23(2)9-6-17(28)12-19(20)23)8-10-24(3)18(7-11-26(24,25)31)16-4-5-22(29)32-14-16/h4-5,12,14,17-18,20-21,28,30-31H,6-11,13H2,1-3H3','InChIKey=SOJXCEWHLPYBAF-UHFFFAOYSA-N','CC(=O)OC1CC2(O)C(CCC3(C)C(c4ccc(=O)oc4)CCC32O)C2(C)CCC(O)C=C12','1'),
	(7307,26,0,'17575-21-2','Consistent with Molecular Formula','C49H76O20',985.1274,'Digilanide B\nLANATOSIDE B\nCard-20(22)-enolide, 3-[(O-.beta.-D-glucopyranosyl-(1.fwdarw.4)-O-3-O-acetyl-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl-(1.fwdarw.4)-O-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl-(1.fwdarw.4)-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl)oxy]-14,16-dihydroxy-, (3.beta\nLanatoside B','5470BFA7DBC83BE5-FICuS-01-87','5470BFA7DBC83BE5-FICTS-01-66','5470BFA7DBC83BE5-uuuuu-01-36','InChI=1S/C49H76O20/c1-21-43(67-37-16-31(53)44(22(2)62-37)68-38-17-33(64-24(4)51)45(23(3)63-38)69-46-42(58)41(57)40(56)34(19-50)66-46)30(52)15-36(61-21)65-27-9-11-47(5)26(14-27)7-8-29-28(47)10-12-48(6)39(25-13-35(55)60-20-25)32(54)18-49(29,48)59/h13,21-23,','InChIKey=XVAPNQFQPDAROQ-UHFFFAOYSA-N','CC(=O)OC1CC(OC2C(O)CC(OC3C(O)CC(OC4CCC5(C)C(CCC6C5CCC5(C)C(C7=CC(=O)OC7)C(O)CC65O)C4)OC3C)OC2C)OC(C)C1OC1OC(CO)C(O)C(O)C1O','1'),
	(7308,0,0,'6358-15-2','Consistent with Molecular Formula','C6H4Cl3NO',212.4627,'2-Amino-3,4,6-trichlorophenol\nPhenol, 2-amino-3,4,6-trichloro-\nPhenol, 2-amino-3,4,6-trichloro-','93FE7967FDB65069-FICuS-01-71','93FE7967FDB65069-FICTS-01-50','93FE7967FDB65069-uuuuu-01-20','InChI=1S/C6H4Cl3NO/c7-2-1-3(8)6(11)5(10)4(2)9/h1,11H,10H2','InChIKey=QQDKXJSYZGJGKJ-UHFFFAOYSA-N','Nc1c(O)c(Cl)cc(Cl)c1Cl',NULL),
	(7309,0,0,'6358-07-2','Consistent with Molecular Formula','C6H5ClN2O3',188.5701,'Phenol, 2-amino-4-chloro-5-nitro-\nPhenol, 2-amino-4-chloro-5-nitro-','95F99EE75E30C51B-FICuS-01-76','95F99EE75E30C51B-FICTS-01-55','95F99EE75E30C51B-uuuuu-01-25','InChI=1S/C6H5ClN2O3/c7-3-1-4(8)6(10)2-5(3)9(11)12/h1-2,10H,8H2','InChIKey=ZARYBZGMUVAJMK-UHFFFAOYSA-N','Nc1cc(Cl)c([N+](=O)[O-])cc1O',NULL),
	(7310,0,0,'98-36-2','Consistent with Molecular Formula','C6H6ClNO3S',207.6313,'4-Chlorometanilic acid\n3-Amino-4-chlorobenzenesulfonic acid\nBenzenesulfonic acid, 3-amino-4-chloro-\nMetanilic acid, 4-chloro-','471602372F9EA735-FICuS-01-3B','471602372F9EA735-FICTS-01-1A','471602372F9EA735-uuuuu-01-EA','InChI=1S/C6H6ClNO3S/c7-5-2-1-4(3-6(5)8)12(9,10)11/h1-3H,8H2,(H,9,10,11)','InChIKey=XJQRCFRVWZHIPN-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)ccc1Cl',NULL),
	(7311,0,0,'88-23-3','Consistent with Molecular Formula','C6H6ClNO4S',223.6307,'3-Amino-5-chloro-2-hydroxybenzenesulfonic acid\nBenzenesulfonic acid, 3-amino-5-chloro-2-hydroxy-\nMetanilic acid, 5-chloro-2-hydroxy-','A641D0A420840EF0-FICuS-01-45','A641D0A420840EF0-FICTS-01-24','A641D0A420840EF0-uuuuu-01-F4','InChI=1S/C6H6ClNO4S/c7-3-1-4(8)6(9)5(2-3)13(10,11)12/h1-2,9H,8H2,(H,10,11,12)','InChIKey=YCTAOQGPWNTYJE-UHFFFAOYSA-N','Nc1cc(Cl)cc(S(=O)(=O)O)c1O',NULL),
	(7312,0,0,'96-75-3','Consistent with Molecular Formula','C6H6N2O5S',218.1838,'4-Nitro-2-sulfoaniline\np-Nitroaniline-2-sulfonic acid\np-Nitroaniline-o-sulfonic acid\n4-Nitroaniline-2-sulfonic acid\n2-Amino-5-nitrobenzenesulfonic acid\nWLN: WSQR BZ ENW\nBenzenesulfonic acid, 2-amino-5-nitro-\nBenzenesulfonic acid, 2-amino-5-nitro-','47B4EF133F7893B3-FICuS-01-60','47B4EF133F7893B3-FICTS-01-3F','47B4EF133F7893B3-uuuuu-01-0F','InChI=1S/C6H6N2O5S/c7-5-2-1-4(8(9)10)3-6(5)14(11,12)13/h1-3H,7H2,(H,11,12,13)','InChIKey=LTASFWDWBYFZQQ-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1S(=O)(=O)O',NULL),
	(7313,0,0,'96-67-3','Consistent with Molecular Formula','C6H6N2O6S',234.1832,'2-Hydroxy-5-nitrometanilic acid\n3-Amino-2-hydroxy-5-nitrobenzenesulfonic acid\n3-Amino-2-hydroxy-5-nitro-benzenesulfonic acid\nWLN: WSQR CZ BQ ENW\nBenzenesulfonic acid, 3-amino-2-hydroxy-5-nitro-\nMetanilic acid, 2-hydroxy-5-nitro-\nKyselina 4-nitro-2-aminofenol-6-sulfonova','97A5237795D46989-FICuS-01-46','97A5237795D46989-FICTS-01-25','97A5237795D46989-uuuuu-01-F5','InChI=1S/C6H6N2O6S/c7-4-1-3(8(10)11)2-5(6(4)9)15(12,13)14/h1-2,9H,7H2,(H,12,13,14)','InChIKey=DQIVFTJHYKDOMZ-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])cc(S(=O)(=O)O)c1O',NULL),
	(7314,0,0,'98-18-0','Consistent with Molecular Formula','C6H8N2O2S',172.2014,'m-Aminobenzenesulfonamide\n3-Aminobenzenesulfonamide\nBenzenesulfonamide, m-amino-\nBenzenesulfonamide, 3-amino-\nMetanilamide','736AD24E0235EC96-FICuS-01-58','736AD24E0235EC96-FICTS-01-37','736AD24E0235EC96-uuuuu-01-07','InChI=1S/C6H8N2O2S/c7-5-2-1-3-6(4-5)11(8,9)10/h1-4H,7H2,(H2,8,9,10)','InChIKey=JPVKCHIPRSQDKL-UHFFFAOYSA-N','Nc1cccc(S(N)(=O)=O)c1',NULL),
	(7315,1,0,'5420-45-1','Consistent with Molecular Formula','C19H36O4',328.491,NULL,'78DCB7C8CD58FA76-FICuS-01-99','78DCB7C8CD58FA76-FICTS-01-78','78DCB7C8CD58FA76-uuuuu-01-48','InChI=1S/C19H36O4/c1-4-6-8-9-10-11-12-13-14-15-18(20)23-17(3)19(21)22-16-7-5-2/h17H,4-16H2,1-3H3','InChIKey=KPQUPLMSTJBRMC-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC(C)C(=O)OCCCC','1'),
	(7316,0,0,'88-44-8','Consistent with Molecular Formula','C7H9NO3S',187.213,'PTMS\nPTMSA\nPtmsptmsa\np-Toluidine-m-sulfonic acid\n6-Amino-m-toluenesulfonic acid\n4-Aminotoluene-3-sulfonic acid\n2-Amino-5-methylbenzenesulfonic acid\n2-AMINO-5-METHYLBENZENE SULFONIC ACID\n6-Amino-m-toluenesulfonic acid [SO3H=1]\n6-Amino-meta-toluenesulfonic acid [SO3H=1]\nWLN: ZR B1 ESWQ\nBenzenesulfonic acid, 2-amino-5-methyl-\nm-Toluenesulfonic acid, 6-amino-\nKyselina 4-toluidin-3-sulfonova','658F1F864C5D9D3C-FICuS-01-78','658F1F864C5D9D3C-FICTS-01-57','658F1F864C5D9D3C-uuuuu-01-27','InChI=1S/C7H9NO3S/c1-5-2-3-6(8)7(4-5)12(9,10)11/h2-4H,8H2,1H3,(H,9,10,11)','InChIKey=LTPSRQRIPCVMKQ-UHFFFAOYSA-N','Cc1ccc(N)c(S(=O)(=O)O)c1',NULL),
	(7317,0,0,'98-33-9','Consistent with Molecular Formula','C7H9NO3S',187.213,'o-Toluidine-m-sulfonic acid\n2-Amino-5-toluenesulfonic acid\n4-Amino-m-toluenesulfonic acid\n4-Amino-3-methylbenzenesulfonic acid\n4-Amino-m-toluenesulfonic acid [SO3H=1]\n4-Amino-meta-toluenesulfonic acid [SO3H=1]\nBenzenesulfonic acid, 4-amino-3-methyl-\nm-Toluenesulfonic acid, 4-amino-','25B9F75D6E0A20D9-FICuS-01-6A','25B9F75D6E0A20D9-FICTS-01-49','25B9F75D6E0A20D9-uuuuu-01-19','InChI=1S/C7H9NO3S/c1-5-4-6(12(9,10)11)2-3-7(5)8/h2-4H,8H2,1H3,(H,9,10,11)','InChIKey=WQTCZINVPXJNEL-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)ccc1N',NULL),
	(7318,0,0,'6470-17-3','Consistent with Molecular Formula','C7H9NO4S',203.2124,'Benzenesulfonic acid, 5-amino-2-methoxy-\nMetanilic acid, 6-methoxy-','1591E145E1CE12AD-FICuS-01-5C','1591E145E1CE12AD-FICTS-01-3B','1591E145E1CE12AD-uuuuu-01-0B','InChI=1S/C7H9NO4S/c1-12-6-3-2-5(8)4-7(6)13(9,10)11/h2-4H,8H2,1H3,(H,9,10,11)','InChIKey=JXZGTFLJFKLVAX-UHFFFAOYSA-N','COc1ccc(N)cc1S(=O)(=O)O',NULL),
	(7319,0,0,'6370-23-6','Consistent with Molecular Formula','C8H11NO3S',201.2398,'2,4-Dimethylaniline-5-sulfonic acid\n5-Amino-2,4-dimethylbenzenesulfonic acid\nBenzenesulfonic acid, 5-amino-2,4-dimethyl-\n2,4-Xylenesulfonic acid, 5-amino-','1BD1F71D68672F4C-FICuS-01-6B','1BD1F71D68672F4C-FICTS-01-4A','1BD1F71D68672F4C-uuuuu-01-1A','InChI=1S/C8H11NO3S/c1-5-3-6(2)8(4-7(5)9)13(10,11)12/h3-4H,9H2,1-2H3,(H,10,11,12)','InChIKey=NTPCHAXHWPDMEI-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)O)cc1N',NULL),
	(7320,0,0,'88-22-2','Consistent with Molecular Formula','C8H11NO3S',201.2398,'C.I. 24855\n2-Amino-3,5-xylenesulfonic acid\n2-Amino-3,5-dimethylbenzenesulfonic acid\nBenzenesulfonic acid, 2-amino-3,5-dimethyl-\n3,5-Xylenesulfonic acid, 2-amino-','1132A218B42C6560-FICuS-01-26','1132A218B42C6560-FICTS-01-05','1132A218B42C6560-uuuuu-01-D5','InChI=1S/C8H11NO3S/c1-5-3-6(2)8(9)7(4-5)13(10,11)12/h3-4H,9H2,1-2H3,(H,10,11,12)','InChIKey=CFCXQQUQLZIZPI-UHFFFAOYSA-N','Cc1cc(C)c(N)c(S(=O)(=O)O)c1',NULL),
	(7321,0,0,'93-13-0','Consistent with Molecular Formula','C8H11NO4S',217.2392,'o-Anisidinomethanesulfonic acid\no-Anisidyl-N-methanesulfonic acid\nMethanesulfonic acid, [(2-methoxyphenyl)amino]-\nMethanesulfonic acid, o-anisidino-','00B72A9A1D615A33-FICuS-01-45','00B72A9A1D615A33-FICTS-01-24','00B72A9A1D615A33-uuuuu-01-F4','InChI=1S/C8H11NO4S/c1-13-8-5-3-2-4-7(8)9-6-14(10,11)12/h2-5,9H,6H2,1H3,(H,10,11,12)','InChIKey=WJORFFDFYBZRJH-UHFFFAOYSA-N','COc1ccccc1NCS(=O)(=O)O',NULL),
	(7322,0,0,'61-78-9','Consistent with Molecular Formula','C9H10N2O3',194.1896,'Nefrotest\nPAH (amino acid)\nAminohippuric acid\n4-Aminohippuric acid\np-Aminohippuric acid\nN-(p-Aminobenzoyl)glycine\nN-(4-Aminobenzoyl)glycine\nGlycine, N-(4-aminobenzoyl)-\nHippuric acid, p-amino-\nPAH','90804388F64FC827-FICuS-01-49','90804388F64FC827-FICTS-01-28','90804388F64FC827-uuuuu-01-F8','InChI=1S/C9H10N2O3/c10-7-3-1-6(2-4-7)9(14)11-5-8(12)13/h1-4H,5,10H2,(H,11,14)(H,12,13)','InChIKey=HSMNQINEKMPTIC-UHFFFAOYSA-N','Nc1ccc(C(=O)NCC(=O)O)cc1',NULL),
	(7323,0,0,'5329-15-7','Consistent with Molecular Formula','C9H12N2O2',180.206,'Acetamide, N-(4-amino-2-methoxyphenyl)-\no-Acetanisidide, 4\'-amino-','B56AA831F1EEA26C-FICuS-01-7F','B56AA831F1EEA26C-FICTS-01-5E','B56AA831F1EEA26C-uuuuu-01-2E','InChI=1S/C9H12N2O2/c1-6(12)11-8-4-3-7(10)5-9(8)13-2/h3-5H,10H2,1-2H3,(H,11,12)','InChIKey=ZMVYKWOITGSLDV-UHFFFAOYSA-N','COc1cc(N)ccc1NC(C)=O',NULL),
	(7324,0,0,'2834-91-5','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'DCFE3585FFA766A5-FICuS-01-94','DCFE3585FFA766A5-FICTS-01-73','DCFE3585FFA766A5-uuuuu-01-43','InChI=1S/C10H9NO/c11-8-5-1-3-7-4-2-6-9(12)10(7)8/h1-6,12H,11H2','InChIKey=HMNPDEGBVWDHAR-UHFFFAOYSA-N','Nc1cccc2cccc(O)c12',NULL),
	(7325,0,0,'84-89-9','Consistent with Molecular Formula','C10H9NO3S',223.246,'Laurent acid\n1-Amino-5-sulfonaphthalene\n1-Naphthylamine-5-sulfonic acid\n5-Naphthylamine-1-sulfonic acid\n1-Amino-5-naphthalenesufonic acid\n5-Amino-1-naphthalenesulfonic acid\n4-Amino-1-naphthalenesulfonic acid\n1-Naphthalenesulfonic acid, 5-amino-\n1-Naphthalenesulfonic acid, 5-amino-','E892FA728CA30FC2-FICuS-01-79','E892FA728CA30FC2-FICTS-01-58','E892FA728CA30FC2-uuuuu-01-28','InChI=1S/C10H9NO3S/c11-9-5-1-4-8-7(9)3-2-6-10(8)15(12,13)14/h1-6H,11H2,(H,12,13,14)','InChIKey=DQNAQOYOSRJXFZ-UHFFFAOYSA-N','Nc1cccc2c(S(=O)(=O)O)cccc12',NULL),
	(7326,2,0,'62090-88-4','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'5342F8F643573A4F-FICuS-01-50','5342F8F643573A4F-FICTS-01-2F','5342F8F643573A4F-uuuuu-01-FF','InChI=1S/C8H13NO2/c9-7(8(10)11)6-4-2-1-3-5-6/h2,4,6-7H,1,3,5,9H2,(H,10,11)','InChIKey=PYQPZOZULLHXKK-UHFFFAOYSA-N','NC(C(=O)O)C1C=CCCC1','1'),
	(7327,0,0,'83-64-7','Consistent with Molecular Formula','C10H9NO4S',239.2454,'S Acid\nS acid\nChicago acid S\nAminonaphtholsulfonic acid S\n4-Amino-5-hydroxy-1-naphthalenesulfonic acid\n4-AMINO-3-HYDROXY-1-NAPHTHALENE SULFONIC ACID\nWLN: L66J BSWQ EZ GQ\n1-Naphthalenesulfonic acid, 4-amino-5-hydroxy-\n1-Naphthalenesulfonic acid, 4-amino-5-hydroxy-\nKyselina S\nKyselina 1-amino-8-naftol-4-sulfonova','A812EC19B5ED1943-FICuS-01-66','A812EC19B5ED1943-FICTS-01-45','A812EC19B5ED1943-uuuuu-01-15','InChI=1S/C10H9NO4S/c11-7-4-5-9(16(13,14)15)6-2-1-3-8(12)10(6)7/h1-5,12H,11H2,(H,13,14,15)','InChIKey=LRDIEHDJWYRVPT-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)c2cccc(O)c12',NULL),
	(7328,0,0,'87-02-5','Consistent with Molecular Formula','C10H9NO4S',239.2454,'I acid\nJ acid\nJ Acid\nI Acid\nIsogamma acid\nAminonaphthol sulfonic acid J\n7-Amino-4-hydroxy-2-naphthalenesulfonic acid\nWLN: L66J BQ DSWQ HZ\n2-Naphthalenesulfonic acid, 7-amino-4-hydroxy-\n2-Naphthalenesulfonic acid, 7-amino-4-hydroxy-\nKyselina I\nKyselina 2-amino-5-naftol-7-sulfonova','7B7037F086DB201B-FICuS-01-50','7B7037F086DB201B-FICTS-01-2F','7B7037F086DB201B-uuuuu-01-FF','InChI=1S/C10H9NO4S/c11-7-1-2-9-6(3-7)4-8(5-10(9)12)16(13,14)15/h1-5,12H,11H2,(H,13,14,15)','InChIKey=KYARBIJYVGJZLB-UHFFFAOYSA-N','Nc1ccc2c(O)cc(S(=O)(=O)O)cc2c1',NULL),
	(7329,0,0,'85-75-6','Consistent with Molecular Formula','C10H9NO6S2',303.3042,'Dahl\'s acid III\n1-Naphthylamine-4,7-disulfonic acid\n4-Amino-1,6-naphthalenedisulfonic acid\n1,6-Naphthalenedisulfonic acid, 4-amino-\n1,6-Naphthalenedisulfonic acid, 4-amino-','5B600EB4CDDA7620-FICuS-01-6A','5B600EB4CDDA7620-FICTS-01-49','5B600EB4CDDA7620-uuuuu-01-19','InChI=1S/C10H9NO6S2/c11-9-3-4-10(19(15,16)17)7-2-1-6(5-8(7)9)18(12,13)14/h1-5H,11H2,(H,12,13,14)(H,15,16,17)','InChIKey=QUFFRITXLMVPMV-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)c2ccc(S(=O)(=O)O)cc12',NULL),
	(7330,0,0,'131-27-1','Consistent with Molecular Formula','C10H9NO6S2',303.3042,'C acid\nC Acid\nAcid IV\n4,8-Disulfo-2-naphthalamine\n2-Naphthylamine-4,8-disulfonic acid\n.beta.-Naphthylaminedisulfonic acid\n7-Amino-1,5-naphthalenedisulfonic acid\n2-Amino-4,8-naphthalenedisulfonic acid\n3-Amino-1,5-naphthalenedisulfonic acid\n.beta.-Naphthylamine-4,8-disulfonic acid\nWLN: L66J BSWQ DZ GSWQ\n1,5-Naphthalenedisulfonic acid, 3-amino-\n1,5-Naphthalenedisulfonic acid, 3-amino-\nKyselina C\nKyselina 2-naftylamin-4,8-disulfonova','35D3E43C4C90EA89-FICuS-01-6C','35D3E43C4C90EA89-FICTS-01-4B','35D3E43C4C90EA89-uuuuu-01-1B','InChI=1S/C10H9NO6S2/c11-6-4-8-7(10(5-6)19(15,16)17)2-1-3-9(8)18(12,13)14/h1-5H,11H2,(H,12,13,14)(H,15,16,17)','InChIKey=MTJGVAJYTOXFJH-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)c2cccc(S(=O)(=O)O)c2c1',NULL),
	(7331,0,0,'73356-11-3','Consistent with Molecular Formula','C10H9NO6S2',303.3042,NULL,'985C3130E42BC901-FICuS-01-41','985C3130E42BC901-FICTS-01-20','985C3130E42BC901-uuuuu-01-F0','InChI=1S/C10H9NO6S2/c11-6-1-2-7-8(5-6)10(19(15,16)17)4-3-9(7)18(12,13)14/h1-5H,11H2,(H,12,13,14)(H,15,16,17)','InChIKey=GLTDEMYMIMGCLY-UHFFFAOYSA-N','Nc1ccc2c(S(=O)(=O)O)ccc(S(=O)(=O)O)c2c1',NULL),
	(7332,0,0,'90-40-4','Consistent with Molecular Formula','C10H9NO7S2',319.3036,'2R Acid\n2R acid\nRR Acid\nRR acid\nGamma disulfo acid\n7-Amino-1-naphthol-3,6-disulfonic acid\n7-Amino-1-hydroxy-3,6-naphthalenedisulfonic acid\n2,7-Naphthalenedisulfonic acid, 3-amino-5-hydroxy-\n2,7-Naphthalenedisulfonic acid, 3-amino-5-hydroxy-','2CAC20CA2DF7D635-FICuS-01-7B','2CAC20CA2DF7D635-FICTS-01-5A','2CAC20CA2DF7D635-uuuuu-01-2A','InChI=1S/C10H9NO7S2/c11-8-4-7-5(2-10(8)20(16,17)18)1-6(3-9(7)12)19(13,14)15/h1-4,12H,11H2,(H,13,14,15)(H,16,17,18)','InChIKey=VNWVMZDJPMCAKD-UHFFFAOYSA-N','Nc1cc2c(O)cc(S(=O)(=O)O)cc2cc1S(=O)(=O)O',NULL),
	(7333,0,0,'118-03-6','Consistent with Molecular Formula','C10H9NO9S3',383.3624,'2-Naphthylamine-3,6,8-trisulfonic acid\n2-Amino-3,6,8-naphthalenetrisulfonic acid\n7-Amino-1,3,6-naphthalenetrisulfonic acid\n1,3,6-Naphthalenetrisulfonic acid, 7-amino-\n1,3,6-Naphthalenetrisulfonic acid, 7-amino-\nKyselina kochova\nKyselina 2-naftylamin-3,6,8-trisulfonova','8626BEE801205B9E-FICuS-01-59','8626BEE801205B9E-FICTS-01-38','8626BEE801205B9E-uuuuu-01-08','InChI=1S/C10H9NO9S3/c11-8-4-7-5(2-10(8)23(18,19)20)1-6(21(12,13)14)3-9(7)22(15,16)17/h1-4H,11H2,(H,12,13,14)(H,15,16,17)(H,18,19,20)','InChIKey=GFPQSWFFPRQEHH-UHFFFAOYSA-N','Nc1cc2c(S(=O)(=O)O)cc(S(=O)(=O)O)cc2cc1S(=O)(=O)O',NULL),
	(7334,0,0,'6402-08-0','Consistent with Molecular Formula','C10H11N3O',189.2164,'3H-Pyrazol-3-one, 2-(4-aminophenyl)-2,4-dihydro-5-methyl-\n2-Pyrazolin-5-one, 1-(p-aminophenyl)-3-methyl-','5AEB440B0A5ED1FD-FICuS-01-88','D08B826F26DF6579-FICTS-01-47','5AEB440B0A5ED1FD-uuuuu-01-37','InChI=1S/C10H11N3O/c1-7-6-10(14)13(12-7)9-4-2-8(11)3-5-9/h2-5H,6,11H2,1H3','InChIKey=VNXUPEPDMYVBQY-UHFFFAOYSA-N','CC1=NN(c2ccc(N)cc2)C(=O)C1',NULL),
	(7335,0,0,'92-15-9','Consistent with Molecular Formula','C11H13NO3',207.2286,'Acetoacetyl-o-anisidine\nAcetoacetyl-o-anisidide\no-Anisidine, acetoactyl-\n2-Methoxyacetoacetanilide\n2-Acetoacetylaminoanisole\no-Methoxyacetoacetanilide\nN-Acetoacetyl-o-anisidine\nAcetoacetic acid o-anisidide\n1-Acetoacetylamino-2-methoxybenzene\nWLN: 1V1VMR BO1\nButanamide, N-(2-methoxyphenyl)-3-oxo-\no-Acetoacetanisidide\nAcetoacet-o-anisidin','70DA041343D79177-FICuS-01-35','70DA041343D79177-FICTS-01-14','70DA041343D79177-uuuuu-01-E4','InChI=1S/C11H13NO3/c1-8(13)7-11(14)12-9-5-3-4-6-10(9)15-2/h3-6H,7H2,1-2H3,(H,12,14)','InChIKey=KYYRTDXOHQYZPO-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(C)=O',NULL),
	(7336,0,0,'6492-86-0','Consistent with Molecular Formula','C12H7NO3',213.1922,'1H,3H-Naphtho[1,8-cd]pyran-1,3-dione, 6-amino-\nNaphthalic anhydride, 4-amino-','BE745BD251C60519-FICuS-01-54','BE745BD251C60519-FICTS-01-33','BE745BD251C60519-uuuuu-01-03','InChI=1S/C12H7NO3/c13-9-5-4-8-10-6(9)2-1-3-7(10)11(14)16-12(8)15/h1-5H,13H2','InChIKey=QIXHMCMCFSNKOG-UHFFFAOYSA-N','Nc1ccc2c3c(cccc13)C(=O)OC2=O',NULL),
	(7337,0,0,'6357-99-9','Consistent with Molecular Formula','C12H7NO6S',293.2504,'4-Amino-3-sulfo-1,8-naphthalic anhydride\n1H,3H-Naphtho[1,8-cd]pyran-5-sulfonic acid, 6-amino-1,3-dioxo-\nNaphthalic anhydride, 4-amino-3-sulfo-','DB8D2A4EE91AF80A-FICuS-01-94','DB8D2A4EE91AF80A-FICTS-01-73','DB8D2A4EE91AF80A-uuuuu-01-43','InChI=1S/C12H7NO6S/c13-10-5-2-1-3-6-9(5)7(12(15)19-11(6)14)4-8(10)20(16,17)18/h1-4H,13H2,(H,16,17,18)','InChIKey=KQVXGBGHGOIFMG-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc2c3c(cccc13)C(=O)OC2=O',NULL),
	(7338,0,0,'6470-18-4','Consistent with Molecular Formula','C12H11NO2',201.2244,'1-Acetamido-7-naphthol\n1-Acetylamino-7-naphthol\n1-Acetamido-7-hydroxynaphthalene\nAcetamide, N-(7-hydroxy-1-naphthalenyl)-\nAcetamide, N-(7-hydroxy-1-naphthyl)-','09114917A131DF6A-FICuS-01-3E','09114917A131DF6A-FICTS-01-1D','09114917A131DF6A-uuuuu-01-ED','InChI=1S/C12H11NO2/c1-8(14)13-12-4-2-3-9-5-6-10(15)7-11(9)12/h2-7,15H,1H3,(H,13,14)','InChIKey=ALNWQAFPXMGLTJ-UHFFFAOYSA-N','CC(=O)Nc1cccc2ccc(O)cc12',NULL),
	(7339,0,0,'6334-97-0','Consistent with Molecular Formula','C12H11NO5S',281.2826,'2-Acetamido-5-hydroxy-7-naphthalenesulfonic acid\n2-Acetylamino-5-hydroxy-7-naphthalenesulfonic acid\n2-Naphthalenesulfonic acid, 7-(acetylamino)-4-hydroxy-\n2-Naphthalenesulfonic acid, 7-acetamido-4-hydroxy-','6445816A3A7E9360-FICuS-01-3C','6445816A3A7E9360-FICTS-01-1B','6445816A3A7E9360-uuuuu-01-EB','InChI=1S/C12H11NO5S/c1-7(14)13-9-2-3-11-8(4-9)5-10(6-12(11)15)19(16,17)18/h2-6,15H,1H3,(H,13,14)(H,16,17,18)','InChIKey=KKAMNIDZQVXDJV-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(O)cc(S(=O)(=O)O)cc2c1',NULL),
	(7340,0,0,'2706-28-7','Consistent with Molecular Formula','C12H11N3NaO6S2',380.3452,'C.I. 13015\nYellow acid\nAcid yellow\nFast yellow\nAcid Yellow\nAcid Yellow G\nFast Yellow Y\nWool Yellow G\nFood Yellow 2\nAcid Yellow AT\nFast Yellow AB\nCilefa Yellow R\nAcetyl Yellow G\nAmacid Yellow RG\nLacquer Yellow T\nC.I.Acid Yellow 9\nAcid Yellow Geigy\nKiton Yellow Extra\nGolden Yellow RUAF\nAcid Yellow G Kond\nC.I. Food Yellow 2\nAcilan Yellow Extra\nHexacol Acid Yellow G\nFast Yellow S(Biological stain)\nFast Yellow Extra Specially Pure\nAniline Yellow (biological stain)\nFast Yellow S extra specially pure\nFast Yellow SX Extra Specially Pure\n6-Amino-3,4\'-azodibenzenesulfonic acid\n6-Amino-3,4\'-azodi(benzenesulfonic acid)\nDisodium 4-aminoazobenzene-3,4\'-disulfonate\nBenzenesulfonic acid, 6-amino-3,4\'-azodi-, disodium salt\nBenzenesulfonic acid, 2-amino-5-[(4-sulfophenyl)azo]-, disodium salt\nC.I. Acid Yellow 9, disodium salt\nAniline Yellow\nAniline Yellow (Biological stain)','561B125A8705C07A-FICuS-01-3D','561B125A8705C07A-FICTS-01-1C','DDFCFE55E77E72D2-uuuuu-01-53','InChI=1S/C12H11N3O6S2.Na/c13-11-6-3-9(7-12(11)23(19,20)21)15-14-8-1-4-10(5-2-8)22(16,17)18;/h1-7H,13H2,(H,16,17,18)(H,19,20,21);/q;+1','InChIKey=YXKNHTSZQIOQDP-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1S(=O)(=O)O.[Na+]',NULL),
	(7341,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O7S2',360.356,NULL,'3A77FA55A1749F32-FICuS-01-5B','3A77FA55A1749F32-FICTS-01-3A','3A77FA55A1749F32-uuuuu-01-0A','InChI=1S/C12H12N2O7S2/c1-6(15)14-10-3-2-9(13)7-4-11(22(16,17)18)12(5-8(7)10)23(19,20)21/h2-5H,13H2,1H3,(H,14,15)(H,16,17,18)(H,19,20,21)','InChIKey=PVMWPQFIVZFAQA-UHFFFAOYSA-N','CC(=O)Nc1ccc(N)c2cc(S(=O)(=O)O)c(S(=O)(=O)O)cc12',NULL),
	(7342,0,0,'118-28-5','Consistent with Molecular Formula','C12H13NO4S',267.299,'C.I. 38480\nEthoxy Cleve\'s Acid\n5-Amino-6-ethoxy-2-naphthalenesulfonic acid\nWLN: L66J BZ CO2 HSWQ\n2-Naphthalenesulfonic acid, 5-amino-6-ethoxy-\n2-Naphthalenesulfonic acid, 5-amino-6-ethoxy-\nKyselina ethoxy-cleve-1,6\nKyselina 1-amino-2-ethoxynaftalen-6-sulfonova','7C7E4760DC622993-FICuS-01-54','7C7E4760DC622993-FICTS-01-33','7C7E4760DC622993-uuuuu-01-03','InChI=1S/C12H13NO4S/c1-2-17-11-6-3-8-7-9(18(14,15)16)4-5-10(8)12(11)13/h3-7H,2,13H2,1H3,(H,14,15,16)','InChIKey=IZNPFDIKQHGNSK-UHFFFAOYSA-N','CCOc1ccc2cc(S(=O)(=O)O)ccc2c1N',NULL),
	(7343,0,0,'134-50-9','Consistent with Molecular Formula','C13H11ClN2',230.6963,'Aminacrine Hydrochloride\nAminacrine hydrochloride\nMycosert\nMonacrin\nAcramine Yellow\n9-Aminoacridinium chloride\nAminoacridine hydrochloride\n9-Aminoacridine hydrochloride\n9-Acridinamine monohydrochloride\n9-Aminoacridine monohydrochloride\nAcridine, 9-amino-, hydrochloride\nWLN: T C666 BNJ IZ & GH\n9-Acridinamine, monohydrochloride\nAcridine, 9-amino-, monohydrochloride','75AB7E415F15E50D-FICuS-01-66','75AB7E415F15E50D-FICTS-01-45','7557D9A460983C43-uuuuu-01-F4','InChI=1S/C13H10N2.ClH/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13;/h1-8H,(H2,14,15);1H','InChIKey=FTGPOQQGJVJDCT-UHFFFAOYSA-N','Cl.Nc1c2ccccc2nc2ccccc12',NULL),
	(7344,0,0,'91-31-6','Consistent with Molecular Formula','C13H14N2O3S',278.3252,'5-Amino-2-p-toluidinobenzenesulfonic acid\nBenzenesulfonic acid, 5-amino-2-[(4-methylphenyl)amino]-\nBenzenesulfonic acid, 5-amino-2-p-toluidino-','223BFFD7E1844360-FICuS-01-56','223BFFD7E1844360-FICTS-01-35','223BFFD7E1844360-uuuuu-01-05','InChI=1S/C13H14N2O3S/c1-9-2-5-11(6-3-9)15-12-7-4-10(14)8-13(12)19(16,17)18/h2-8,15H,14H2,1H3,(H,16,17,18)','InChIKey=SFRJKPJFXZQVIA-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(N)cc2S(=O)(=O)O)cc1',NULL),
	(7345,0,0,'61813-39-6','Consistent with Molecular Formula','C14H7Br2NO5S',461.081,'1-Anthracenesulfonic acid, 8-amino-5,7-dibromo-9,10-dihydro-9,10-dioxo-','9EEC95C33ABF5327-FICuS-01-7E','9EEC95C33ABF5327-FICTS-01-5D','9EEC95C33ABF5327-uuuuu-01-2D','InChI=1S/C14H7Br2NO5S/c15-6-4-7(16)12(17)11-10(6)13(18)5-2-1-3-8(23(20,21)22)9(5)14(11)19/h1-4H,17H2,(H,20,21,22)','InChIKey=DXZPYQPJOJTKPU-UHFFFAOYSA-N','Nc1c(Br)cc(Br)c2c1C(=O)c1c(cccc1S(=O)(=O)O)C2=O',NULL),
	(7346,0,0,'116-81-4','Consistent with Molecular Formula','C14H8BrNO5S',382.1849,'Bromamine acid\nBromaminic acid\n1-Amino-4-bromo-2-anthraquinonesulfonic acid, sodium salt acid\n1-Amino-4-bromo-9,10-dihydro-9,10-dioxo-2-anthracenesulfonic acid\n1-Amino-4-bromo-9,10-dihydro-9,10-dioxo-2-anthracenesulfonic acid sodium salt\n2-Anthracenesulfonic acid, 1-amino-4-bromo-9,10-dihydro-9,10-dioxo-\n2-Anthracenesulfonic acid, 1-amino-4-bromo-9,10-dihydro-9,10-dioxo-\nAlizarine Cyanol Grey G','A0D529AEB99E70EF-FICuS-01-8D','A0D529AEB99E70EF-FICTS-01-6C','A0D529AEB99E70EF-uuuuu-01-3C','InChI=1S/C14H8BrNO5S/c15-8-5-9(22(19,20)21)12(16)11-10(8)13(17)6-3-1-2-4-7(6)14(11)18/h1-5H,16H2,(H,19,20,21)','InChIKey=QZZSAWGVHXXMID-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc(Br)c2c1C(=O)c1ccccc1C2=O',NULL),
	(7347,0,0,'128-56-3','Consistent with Molecular Formula','C14H8NaO5S',311.264,'Gold Salt\nGolden Salt\nSodium anthraquinone-1-sulfonate\nSodium anthraquinone-.alpha.-sulfonate\n1-Anthraquinonesulfonic acid sodium salt\n9,10-Anthraquinone-1-sulfonate sodium salt\n1-Anthracenesulfonic acid, 9,10-dihydro-9,10-dioxo-, sodium salt\n1-Anthracenesulfonic acid, 9,10-dihydro-9,10-dioxo-, sodium salt','1CD2381D5A3907C1-FICuS-01-4E','1CD2381D5A3907C1-FICTS-01-2D','9735D4123A42B569-uuuuu-01-E9','InChI=1S/C14H8O5S.Na/c15-13-8-4-1-2-5-9(8)14(16)12-10(13)6-3-7-11(12)20(17,18)19;/h1-7H,(H,17,18,19);/q;+1','InChIKey=SDKPSXWGRWWLKR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cccc2S(=O)(=O)O.[Na+]',NULL),
	(7348,4,0,NULL,'Consistent with Molecular Formula','C17H13NNaO10S2',478.4002,'Alizarin Blue S','345C299E3210F200-FICuS-01-2D','345C299E3210F200-FICTS-01-0C','BFBBC591526B40A8-uuuuu-01-20','InChI=1S/C17H13NO10S2.Na/c19-13-8-4-1-2-5-9(8)14(20)12-11(13)10-6-3-7-18-15(10)17(22,30(26,27)28)16(12,21)29(23,24)25;/h1-7,10,15,21-22H,(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=BSLZHKNMBXIILQ-UHFFFAOYSA-N','O=C1C2=C(C(=O)c3ccccc31)C(O)(S(=O)(=O)O)C(O)(S(=O)(=O)O)C1N=CC=CC21.[Na+]','1'),
	(7349,0,1,'538-64-7','Consistent with Molecular Formula','C18H16O4',296.322,'Benzyl fumarate\nDibenzyl fumarate\nFumaric acid dibenzyl ester\n2-Butenedioic acid (E)-, bis(phenylmethyl) ester\nFumaric acid, dibenzyl ester','72D884FF37692492-FICuS-01-4E','72D884FF37692492-FICTS-01-2D','7A57C9CC9277361A-uuuuu-01-10','InChI=1S/C18H16O4/c19-17(21-13-15-7-3-1-4-8-15)11-12-18(20)22-14-16-9-5-2-6-10-16/h1-12H,13-14H2/b12-11-','InChIKey=CPZVJYPXOWWFSW-QXMHVHEDSA-N','O=C(/C=C\\C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(7350,0,0,'81-79-8','Consistent with Molecular Formula','C21H13NO4',343.338,'Red Violet 2RN Acid Anthraquinone\n1-Anilino-9,10-dihydro-9,10-dioxo-2-anthroic acid\n2-Anthracenecarboxylic acid, 9,10-dihydro-9,10-dioxo-1-(phenylamino)-\n2-Anthroic acid, 1-anilino-9,10-dihydro-9,10-dioxo-','B22D07FC66880876-FICuS-01-52','B22D07FC66880876-FICTS-01-31','B22D07FC66880876-uuuuu-01-01','InChI=1S/C21H13NO4/c23-19-13-8-4-5-9-14(13)20(24)17-15(19)10-11-16(21(25)26)18(17)22-12-6-2-1-3-7-12/h1-11,22H,(H,25,26)','InChIKey=GNYBNEOJUARKPW-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1Nc1ccccc1)C(=O)c1ccccc1C2=O',NULL),
	(7351,0,0,'128-83-6','Consistent with Molecular Formula','C21H15BrN2O2',407.2657,'C.I. 62100\nSky Blue base\nSolvent Blue 12\nWaxoline Blue BA\nC.I. Solvent Blue 12\nAlizarine Blue GRL Base\nToyo Oriental Oil Black K\nBlue anthraquinone dye B/M\nAhcoquinone Sky Blue B Base\nAnthraquinone Blue SKY Base\nOil Soluble Anthraquinone Pure Blue K\n1-Amino-2-bromo-4-p-toluidinoanthraquinone\n9,10-Anthracenedione, 1-amino-2-bromo-4-[(4-methylphenyl)amino]-\nAnthraquinone, 1-amino-2-bromo-4-p-toluidino-','F45AD9E809F466D9-FICuS-01-7D','F45AD9E809F466D9-FICTS-01-5C','F45AD9E809F466D9-uuuuu-01-2C','InChI=1S/C21H15BrN2O2/c1-11-6-8-12(9-7-11)24-16-10-15(22)19(23)18-17(16)20(25)13-4-2-3-5-14(13)21(18)26/h2-10,24H,23H2,1H3','InChIKey=SPDRRRCQUXHHLH-UHFFFAOYSA-N','Cc1ccc(Nc2cc(Br)c(N)c3c2C(=O)c2ccccc2C3=O)cc1',NULL),
	(7352,0,0,'90791-37-0','Consistent with Molecular Formula','C21H16N2O3',344.369,NULL,'8062D2A131AF6DDF-FICuS-01-6E','8062D2A131AF6DDF-FICTS-01-4D','8062D2A131AF6DDF-uuuuu-01-1D','InChI=1S/C21H16N2O3/c1-26-16-11-15(23-12-7-3-2-4-8-12)17-18(19(16)22)21(25)14-10-6-5-9-13(14)20(17)24/h2-11,23H,22H2,1H3','InChIKey=XUWMGNPWAPODQF-UHFFFAOYSA-N','COc1cc(Nc2ccccc2)c2c(c1N)C(=O)c1ccccc1C2=O',NULL),
	(7353,0,0,NULL,'Consistent with Molecular Formula','C42H24N2O8',684.6602,NULL,'37673D093320C180-FICuS-01-22','37673D093320C180-FICTS-01-01','37673D093320C180-uuuuu-01-D1','InChI=1S/C42H24N2O8/c45-37-25-5-1-3-7-27(25)39(47)33-29(37)17-19-31(41(49)50)35(33)43-23-13-9-21(10-14-23)22-11-15-24(16-12-22)44-36-32(42(51)52)20-18-30-34(36)40(48)28-8-4-2-6-26(28)38(30)46/h1-20,43-44H,(H,49,50)(H,51,52)','InChIKey=BVHFRSUUCHRAOO-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1Nc1ccc(-c3ccc(Nc4c(C(=O)O)ccc5c4C(=O)c4ccccc4C5=O)cc3)cc1)C(=O)c1ccccc1C2=O',NULL),
	(7354,1,0,'96-09-3','Consistent with Molecular Formula','C8H8O',120.1506,'NCI-C54977\nEpoxystyrene\nStyryl oxide\nPhenyloxirane\nStyrene oxide\nPhenyl oxirane\n1-Phenyloxirane\n2-Phenyloxirane\nStyrene epoxide\nStyrene 7,8-oxide\nPhenethylene oxide\n(Epoxyethyl)benzene\nPhenylethylene oxide\n(1,2-Epoxyethyl)benzene\n1-Phenyl-1,2-epoxyethane\n.alpha.,.beta.-Epoxystyrene\nWLN: T3OTJ BR\nOxirane, phenyl-\nBenzene, (epoxyethyl)-','A11CDAC846C77DFD-FICuS-01-96','A11CDAC846C77DFD-FICTS-01-75','A11CDAC846C77DFD-uuuuu-01-45','InChI=1S/C8H8O/c1-2-4-7(5-3-1)8-6-9-8/h1-5,8H,6H2','InChIKey=AWMVMTVKBNGEAK-UHFFFAOYSA-N','c1ccc(C2CO2)cc1','1'),
	(7355,4,0,'106-87-6','Consistent with Molecular Formula','C8H12O2',140.1816,'RD4\nEP-206\nUnox 4206\nErla-2270\nErla-2271\nChissonox 206\nUnox epoxide 206\nUnox Epoxide 206\nVinylcyclohexene dioxide\nVinyl cyclohexene dioxide\nVINYL CYCLOHEXENE DIOXIDE\n4-Vinlycyclohexene dioxide\nVinyl cyclohexene diepoxide\n4-Vinylcyclohexene diepoxide\n1-Vinyl-3-cyclohexene dioxide\n4-Vinyl-1-cyclohexene dioxide\n4-Vinyl-1-cyclohexene diepoxide\n4-Vinyl-1,2-cyclohexene diepoxide\n1-Ethyleneoxy-3,4-epoxycyclohexane\n1,2-Epoxy-4-(epoxyethyl)cyclohexane\n1-(Epoxyethyl)-3,4-epoxycyclohexane\n3-Oxiranyl-7-oxabicyclo[4.1.0]heptene\n3-(Epoxyethyl)-7-oxabicyclo[4.1.0]heptane\n4-(Epoxyethyl)-7-oxabicyclo[4.1.0]heptane\n7-Oxabicyclo(4.1.0)heptane, 3-(epoxyethyl)-\n3-(1,2-Epoxyethyl)-7-oxabicyclo[4.1.0]heptane\n4-(1,2-Epoxyethyl)-7-oxabicyclo[4.1.0]heptane\nWLN: T36 BOTJ A- BT3OTJ\n7-Oxabicyclo[4.1.0]heptane, 3-oxiranyl-\n7-Oxabicyclo[4.1.0]heptane, 3-(epoxyethyl)-','D1987BD3538E8A7F-FICuS-01-78','D1987BD3538E8A7F-FICTS-01-57','D1987BD3538E8A7F-uuuuu-01-27','InChI=1S/C8H12O2/c1-2-6-7(10-6)3-5(1)8-4-9-8/h5-8H,1-4H2','InChIKey=OECTYKWYRCHAKR-UHFFFAOYSA-N','C1CC2OC2CC1C1CO1','1'),
	(7356,1,0,'107-48-2','Consistent with Molecular Formula','C8H16O',128.2138,'Oxirane, 2-methyl-2-neopentyl-\n2,4,4-Trimethyl-1,2-epoxypentane\n1,2-Epoxy-2,4,4-trimethylpentane\nOxirane, 2-(2,2-dimethylpropyl)-2-methyl-\nPentane, 1,2-epoxy-2,4,4-trimethyl-','D4A8FA8423F61043-FICuS-01-54','D4A8FA8423F61043-FICTS-01-33','D4A8FA8423F61043-uuuuu-01-03','InChI=1S/C8H16O/c1-7(2,3)5-8(4)6-9-8/h5-6H2,1-4H3','InChIKey=WZHRVCOCPMCGEA-UHFFFAOYSA-N','CC(C)(C)CC1(C)CO1','1'),
	(7357,1,0,'78-19-3','Consistent with Molecular Formula','C11H16O4',212.245,'Diallylidenepentaerythritol\nDiallylidene pentaerythritol\n3,9-Divinylspirobi(m-dioxane)\nAcrolein pentaerythritol bisacetal\nAcrolein-pentaerythritol dicyclic acetal\nAcrolein, cyclic neopentanetetrayl acetal\nAcrolein, cyclic diacetal with pentaerythritol\n3,9-Divinyl-2,4,8,10-tetraoxaspiro[5.5]undecane\nWLN: T6O CO EXTJ B1U1 E-& ET6O CO EXTJ B1U1\n2,4,8,10-Tetraoxaspiro[5.5]undecane, 3,9-diethenyl-\n2,4,8,10-Tetraoxaspiro[5.5]undecane, 3,9-divinyl-','63CAA04D28A8C1BA-FICuS-01-77','63CAA04D28A8C1BA-FICTS-01-56','63CAA04D28A8C1BA-uuuuu-01-26','InChI=1S/C11H16O4/c1-3-9-12-5-11(6-13-9)7-14-10(4-2)15-8-11/h3-4,9-10H,1-2,5-8H2','InChIKey=OOXMQACSWCZQLX-UHFFFAOYSA-N','C=CC1OCC2(CO1)COC(C=C)OC2','1'),
	(7358,0,0,'721-04-0','Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'4DBCBE46798A9FE3-FICuS-01-95','4DBCBE46798A9FE3-FICTS-01-74','4DBCBE46798A9FE3-uuuuu-01-44','InChI=1S/C14H12O2/c15-14(12-7-3-1-4-8-12)11-16-13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=KRSXGTAVHIDVPM-UHFFFAOYSA-N','O=C(COc1ccccc1)c1ccccc1',NULL),
	(7359,8,0,'141-37-7','Consistent with Molecular Formula','C16H24O4',280.3632,'EP 201\nUnox 201\nEpoxide 201\nChissonox 201\nUnox Epoxide 201\n4,5-Epoxy-2-methylcyclohexylmethyl 4,5-epoxy-2-methylcyclohexanecarboxylate\n6-Methyl-3,4-epoxycyclohexylmethyl 6-methyl-3,4-epoxycyclohexanecarboxylate\n3,4-Epoxy-6-methylcyclohexylmethyl 3,4-epoxy-6-methylcyclohexanecarboxylate\n3,4-Epoxy-6-methylcyclohexylmethyl 3,4-epoxy-6-methylcyclohexane carboxylate\n3,4-Epoxy-6-methylcyclohexylmethyl3\',4\'-epoxy-6\'-methylcyclohexanecarboxylate\n3,4-Epoxy-6-methylcyclohexenecarboxylic acid (3,4-epoxy-6-methylcyclohexylmethyl) ester\nCyclohexanecarboxylic acid, 3,4-epoxy-6-methyl-, 3,4-epoxy-6-methylcyclohexylmethyl ester\n7-Oxabicyclo[4.1.0]heptane-3-carboxylic acid, 4-methyl-,(4-methyl-7-oxabicyclo[4.1.0]hept-3-yl)methyl ester\nWLN: T36 BOTJ F1 EVO1-ET36 BOTJ F1\n7-Oxabicyclo[4.1.0]heptane-3-carboxylic acid, 4-methyl-, (4-methyl-7-oxabicyclo[4.1.0]hept-3-yl)methyl ester\n7-Oxabicyclo[4.1.0]heptane-3-carboxylic acid, 4-methyl-, (4-methyl-7-oxabicyclo[4.1.0]hept-3-yl)methyl ester','DAA4EF76C3A7AC14-FICuS-01-90','DAA4EF76C3A7AC14-FICTS-01-6F','DAA4EF76C3A7AC14-uuuuu-01-3F','InChI=1S/C16H24O4/c1-8-3-12-14(19-12)5-10(8)7-18-16(17)11-6-15-13(20-15)4-9(11)2/h8-15H,3-7H2,1-2H3','InChIKey=GRWFFFOEIHGUBG-UHFFFAOYSA-N','CC1CC2OC2CC1COC(=O)C1CC2OC2CC1C','1'),
	(7360,0,0,'5420-57-5','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'AD3B260ED20A8A4A-FICuS-01-73','AD3B260ED20A8A4A-FICTS-01-52','AD3B260ED20A8A4A-uuuuu-01-22','InChI=1S/C17H18O3/c1-2-12-19-15-8-10-16(11-9-15)20-13-17(18)14-6-4-3-5-7-14/h3-11H,2,12-13H2,1H3','InChIKey=WDGAPNPHHJGVRF-UHFFFAOYSA-N','CCCOc1ccc(OCC(=O)c2ccccc2)cc1',NULL),
	(7361,0,0,'5450-46-4','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'3A5A6DD2B5E6FB07-FICuS-01-82','3A5A6DD2B5E6FB07-FICTS-01-61','3A5A6DD2B5E6FB07-uuuuu-01-31','InChI=1S/C12H16O/c1-5-6-13-12-10(3)7-9(2)8-11(12)4/h5,7-8H,1,6H2,2-4H3','InChIKey=GABMYMKTOYKZQH-UHFFFAOYSA-N','C=CCOc1c(C)cc(C)cc1C',NULL),
	(7362,0,0,'6283-51-8','Consistent with Molecular Formula','C14H16ClN',233.7401,NULL,'FFEA12F226E0D8C3-FICuS-01-83','FFEA12F226E0D8C3-FICTS-01-62','FF16B517196D018D-uuuuu-01-09','InChI=1S/C14H15N.ClH/c1-11(2)7-8-14-13-6-4-3-5-12(13)9-10-15-14;/h3-6,9-10H,1,7-8H2,2H3;1H','InChIKey=PFGCGGWYMUCDBR-UHFFFAOYSA-N','C=C(C)CCc1nccc2ccccc12.Cl',NULL),
	(7363,0,0,NULL,'Consistent with Molecular Formula','C23H20ClNO',361.8701,NULL,'CBAD0194CC0B7E17-FICuS-01-7B','CBAD0194CC0B7E17-FICTS-01-5A','CB51A671F386A759-uuuuu-01-0D','InChI=1S/C23H19NO.ClH/c25-23(19-10-3-1-4-11-19,20-12-5-2-6-13-20)17-22-21-14-8-7-9-18(21)15-16-24-22;/h1-16,25H,17H2;1H','InChIKey=UCHUGOHXCXUZID-UHFFFAOYSA-N','Cl.OC(Cc1nccc2ccccc12)(c1ccccc1)c1ccccc1',NULL),
	(7364,5,0,'6283-52-9','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'040929D6868DA63E-FICuS-01-52','040929D6868DA63E-FICTS-01-31','040929D6868DA63E-uuuuu-01-01','InChI=1S/C12H12O4/c1-5(13)8-10(14)9-6-2-3-7(4-6)11(9)16-12(8)15/h2-3,6-9,11H,4H2,1H3','InChIKey=DUAALEOQNKETTM-UHFFFAOYSA-N','CC(=O)C1C(=O)OC2C3C=CC(C3)C2C1=O','1'),
	(7365,0,0,'75-05-8','Consistent with Molecular Formula','C2H3N',41.0524,'Usaf ek-488\nCyanomethane\nEthanenitrile\nEthyl nitrile\nMethyl cyanide\nMethane, cyano-\nMethanecarbonitrile\nWLN: NC1\nAcetonitrile\nAcetonitrile\nAcetonitril\nCyanure de methyl\nAcetonitril','C78845B6A59CCD89-FICuS-01-7C','C78845B6A59CCD89-FICTS-01-5B','C78845B6A59CCD89-uuuuu-01-2B','InChI=1S/C2H3N/c1-2-3/h1H3','InChIKey=WEVYAHXRMPXWCK-UHFFFAOYSA-N','CC#N',NULL),
	(7366,0,0,'75-07-0','Consistent with Molecular Formula','C2H4O',44.053,'Ethanal\nNCI-C56326\nAcetaldeyde\nACETALDEHYDE\nEthyl aldehyde\nAcetic aldehyde\nWLN: VH1\nAcetaldehyde\nAcetaldehyde\nAcetaldehyd\nAldehyde acetique\nAldeide acetica\nOctowy aldehyd','A6868C79FAF3046F-FICuS-01-77','A6868C79FAF3046F-FICTS-01-56','A6868C79FAF3046F-uuuuu-01-26','InChI=1S/C2H4O/c1-2-3/h2H,1H3','InChIKey=IKHGUXGNUITLKF-UHFFFAOYSA-N','CC=O',NULL),
	(7367,0,0,'124-42-5','Consistent with Molecular Formula','C2H7ClN2',94.5437,'SN 4455\nAcetamidinium chloride\nAcediamine hydrochloride\nAcetamidine hydrochloride\nEthanamidine hydrochloride\nEthenylamidine hydrochloride\nAcetamidine monohydrochloride\n.alpha.-Amino-.alpha.-iminoethane hydrochloride\nEthanimidamide, monohydrochloride\nAcetamidine, monohydrochloride','94F93C40FDF77B77-FICuS-01-7B','94F93C40FDF77B77-FICTS-01-5A','94059BA5C27AA239-uuuuu-01-05','InChI=1S/C2H6N2.ClH/c1-2(3)4;/h1H3,(H3,3,4);1H','InChIKey=WCQOBLXWLRDEQA-UHFFFAOYSA-N','CC(=N)N.Cl',NULL),
	(7368,0,0,'106-95-6','Consistent with Molecular Formula','C3H5Br',120.9765,'Bromallylene\nAllyl bromide\n3-Bromopropene\n3-Bromopropylene\n1-Bromo-2-propene\n3-Bromo-1-propene\n2-Propenyl bromide\nWLN: E2U1\n1-Propene, 3-bromo-\nPropene, 3-bromo-','D2AE9629C70A8DD2-FICuS-01-7A','D2AE9629C70A8DD2-FICTS-01-59','D2AE9629C70A8DD2-uuuuu-01-29','InChI=1S/C3H5Br/c1-2-3-4/h2H,1,3H2','InChIKey=BHELZAPQIKSEDF-UHFFFAOYSA-N','C=CCBr',NULL),
	(7369,0,0,'591-08-2','Consistent with Molecular Formula','C3H6N2OS',118.1532,'Usaf ek-4890\nAcetothiourea\nAcetylthiourea\n1-Acetylthiourea\nN-Acetylthiourea\n1-Acetyl-2-thiourea\nN-Acetyl-2-thiourea\n1-ACETYL-2-THIOUREA\n1-ACETYL-2-THIOUREA\nN-Acetylthiocarbamide\nWLN: SUYZMV1\nAcetamide, N-(aminothioxomethyl)-\nUrea, 1-acetyl-2-thio-','418F8DA08CE8C008-FICuS-01-6A','418F8DA08CE8C008-FICTS-01-49','418F8DA08CE8C008-uuuuu-01-19','InChI=1S/C3H6N2OS/c1-2(6)5-3(4)7/h1H3,(H3,4,5,6,7)','InChIKey=IPCRBOOJBPETMF-UHFFFAOYSA-N','CC(=O)NC(N)=S',NULL),
	(7370,0,0,'540-92-1','Consistent with Molecular Formula','C3H8NaO4S',163.1436,'Sodium acetone bisulfite\nAcetone sodium bisulfite\nSodium bisulfite-acetone adduct\nAcetone-sodium bisulfite adduct\nAcetone-monosodium sulfite adduct\nSodium 2-hydroxy-2-propane-sulfonate\nAcetone-sodium bisulfite compound (1:1)\nSodium 1-hydroxy-1-methylethanesulfonate\nAcetone, compound with sodium bisulfite (1:1)\n2-Propanone, compd. with monosodium sulfite (1:1)\n2-Propanesulfonic acid, 2-hydroxy-, monosodium salt\n2-Propanesulfonic acid, 2-hydroxy-, monosodium salt','5ECBDD4DA628185F-FICuS-01-8B','5ECBDD4DA628185F-FICTS-01-6A','D52C3142C653AAF7-uuuuu-01-0E','InChI=1S/C3H8O4S.Na/c1-3(2,4)8(5,6)7;/h4H,1-2H3,(H,5,6,7);/q;+1','InChIKey=YNJORDSKPXMABC-UHFFFAOYSA-N','CC(C)(O)S(=O)(=O)O.[Na+]',NULL),
	(7371,0,0,'590-34-1','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O C O O ]','C3H7AsO3',166.0081,'ANTINEOPLASTIC-7599','6DC19EDAE2D8EF63-FICuS-01-9F','6DC19EDAE2D8EF63-FICTS-01-7E','6DC19EDAE2D8EF63-uuuuu-01-4E','InChI=1S/C3H7AsO3/c1-2-3-4(5,6)7/h2H,1,3H2,(H2,5,6,7)','InChIKey=KADVUADSGCRCHA-UHFFFAOYSA-N','C=CC[As](=O)(O)O',NULL),
	(7372,0,0,'107-11-9','Consistent with Molecular Formula','C3H7N',57.095,'2-Propenamine\nMonoallylamine\n3-Aminopropene\n2-Propenylamine\n3-Aminopropylene\n3-Amino-1-propene\nWLN: Z2U1\n2-Propen-1-amine\nAllylamine','B7E15EA2D8E0B8FD-FICuS-01-98','B7E15EA2D8E0B8FD-FICTS-01-77','B7E15EA2D8E0B8FD-uuuuu-01-47','InChI=1S/C3H7N/c1-2-3-4/h2H,1,3-4H2','InChIKey=VVJKKWFAADXIJK-UHFFFAOYSA-N','C=CCN',NULL),
	(7373,0,0,'127-06-0','Consistent with Molecular Formula','C3H7NO',73.0944,'Acetoxime\nAcetonoxime\nAcetone oxime\n2-Propanone oxime\n.beta.-Isonitrosopropane\nWLN: QNUY1 & 1\n2-Propanone, oxime\nAcetone, oxime','8EAE08A791578BFE-FICuS-01-85','8EAE08A791578BFE-FICTS-01-64','8EAE08A791578BFE-uuuuu-01-34','InChI=1S/C3H7NO/c1-3(2)4-5/h5H,1-2H3','InChIKey=PXAJQJMDEXJWFB-UHFFFAOYSA-N','CC(C)=NO',NULL),
	(7374,1,0,'302-72-7','Consistent with Molecular Formula','C3H7?NO2',89.0938,'D,L-Alanine\n(.+-.)-Alanine\nALANINE, ALPHA\nDL-.alpha.-Alanine\ndl-2-Aminopropanoic acid\ndl-.alpha.-Aminopropionic acid\nDL-Alanine\nAlanine, DL-','180C6D4F50E436E3-FICuS-01-56','180C6D4F50E436E3-FICTS-01-35','180C6D4F50E436E3-uuuuu-01-05','InChI=1S/C3H7NO2/c1-2(4)3(5)6/h2H,4H2,1H3,(H,5,6)','InChIKey=QNAYBMKLOCPYGJ-UHFFFAOYSA-N','*.CC(N)C(=O)O','1'),
	(7375,0,0,'107-95-9','Consistent with Molecular Formula','C3H7NO2',89.0938,'Abufene\nALANINE, BETA\n3-Aminopropionic acid\n3-Aminopropanoic acid\nPropanoic acid, 3-amino-\n.beta.-Aminopropionic acid\n.beta.-Alanine\n.beta.-Alanine','0EF6B5550398D16E-FICuS-01-5D','0EF6B5550398D16E-FICTS-01-3C','0EF6B5550398D16E-uuuuu-01-0C','InChI=1S/C3H7NO2/c4-2-1-3(5)6/h1-2,4H2,(H,5,6)','InChIKey=UCMIRNVEIXFBKS-UHFFFAOYSA-N','NCCC(=O)O',NULL),
	(7376,0,0,'555-31-7','No Comparision - Unparameterized Atom - Al(a2) connected atoms =[ ]','C3H11?AlO',90.1008,'Aliso\nAluminum isopropylate\nAluminum isopropoxide\nALUMINUM ISOPROPOXIDE\nTriisopropoxyaluminum\nAluminium isopropoxide\nAluminum isopropanolate\nTriisopropyloxyaluminum\nAluminum sec-propanolate\nAluminum triisopropoxide\nAluminum triisopropylate\nTris(isopropoxy)aluminum\nAluminum(II) isopropylate\nIsopropanol, aluminum salt\nAluminum tris(sec-propoxide)\n2-Propanol, aluminum salt\nIsopropyl alcohol, aluminum salt','831FA3B244BD22F2-FICuS-01-5B','831FA3B244BD22F2-FICTS-01-3A','831FA3B244BD22F2-uuuuu-01-0A','InChI=1S/C3H8O.Al.3H/c1-3(2)4;;;;/h3-4H,1-2H3;;;;','InChIKey=XITLMSFFCNXSTK-UHFFFAOYSA-N','*.CC(C)O.[AlH3]',NULL),
	(7377,0,0,'543-24-8','Consistent with Molecular Formula','C4H7NO3',117.1042,'Aceturic acid\nAcetylglycine\nN-Acetylglycine\nAcetylglycocoll\nAcetamidoacetic acid\nAcetylaminoacetic acid\nEthanoylaminoethanoic acid\nGlycine, N-acetyl-\nGlycine, N-acetyl-','1F47C7A2488DB6AC-FICuS-01-7A','1F47C7A2488DB6AC-FICTS-01-59','1F47C7A2488DB6AC-uuuuu-01-29','InChI=1S/C4H7NO3/c1-3(6)5-2-4(7)8/h2H2,1H3,(H,5,6)(H,7,8)','InChIKey=OKJIRPAQVSHGFK-UHFFFAOYSA-N','CC(=O)NCC(=O)O',NULL),
	(7378,1,0,'97-59-6','Consistent with Molecular Formula','C4H6N4O3',158.1164,'Alantan\nSebical\nAllantol\nALLANTOIN\nCordianine\nGlyoxyldiureid\nGlyoxyldiureide\n5-Ureidohydantoin\nAVC/Dienestrolcream\nHydantoin, 5-ureido-\nUrea, (2,5-dioxo-4-imidazolidinyl)-\nAllantoin','99805BDE5E3D6C05-FICuS-01-70','C732435911F2E389-FICTS-01-1D','99805BDE5E3D6C05-uuuuu-01-1F','InChI=1S/C4H6N4O3/c5-3(10)6-1-2(9)8-4(11)7-1/h1H,(H3,5,6,10)(H2,7,8,9,11)','InChIKey=POJWUDADGALRAB-UHFFFAOYSA-N','NC(=O)NC1NC(=O)NC1=O','1'),
	(7379,0,0,'557-11-9','Consistent with Molecular Formula','C4H8N2O',100.12,'Allylurea\n1-Allylurea\nN-Allylurea\nMonoallylurea\nAllylcarbamide\nN-2-Propenylurea\nWLN: ZVM2U1\nUrea, 2-propenyl-\nUrea, allyl-','597D7C6B83E17AD6-FICuS-01-75','597D7C6B83E17AD6-FICTS-01-54','597D7C6B83E17AD6-uuuuu-01-24','InChI=1S/C4H8N2O/c1-2-3-6-4(5)7/h2H,1,3H2,(H3,5,6,7)','InChIKey=VPJDULFXCAQHRC-UHFFFAOYSA-N','C=CCNC(N)=O',NULL),
	(7380,0,0,'623-59-6','Consistent with Molecular Formula','C4H8N2O2',116.1194,'1-Acetyl-3-methylurea\nN-Methyl-N\'-acetylurea\nN\'-Methyl-N-acetylurea\nUrea, 1-acetyl-3-methyl-\nAcetamide, N-[(methylamino)carbonyl]-','24E0B12D73514B8F-FICuS-01-4F','24E0B12D73514B8F-FICTS-01-2E','24E0B12D73514B8F-uuuuu-01-FE','InChI=1S/C4H8N2O2/c1-3(7)6-4(8)5-2/h1-2H3,(H2,5,6,7,8)','InChIKey=XRVHSOXXNQTWAW-UHFFFAOYSA-N','CNC(=O)NC(C)=O',NULL),
	(7381,1,0,'513-86-0','Consistent with Molecular Formula','C4H8O2',88.106,'ACETOIN\nAcetoin\nDimethylketol\n2,3-Butanolone\n3-Hydroxy-2-butanone\n2-Hydroxy-3-butanone\nAcetyl methyl carbinol\nMethanol, acetylmethyl-\n1-Hydroxyethyl methyl ketone\n.gamma.-Hydroxy-.beta.-oxobutane\n2-Butanone, 3-hydroxy-\n2-Butanone, 3-hydroxy-','42DE95588AD82E70-FICuS-01-64','42DE95588AD82E70-FICTS-01-43','42DE95588AD82E70-uuuuu-01-13','InChI=1S/C4H8O2/c1-3(5)4(2)6/h3,5H,1-2H3','InChIKey=ROWKJAVDOGWPAT-UHFFFAOYSA-N','CC(=O)C(C)O','1'),
	(7382,1,0,'107-89-1','Consistent with Molecular Formula','C4H8O2',88.106,'Aldol\nAcetaldol\nOxybutanal\n3-Butanolal\n3-Hydroxybutanal\nOxybutyric aldehyde\n3-Hydroxybutyraldehyde\n.beta.-Hydroxybutyraldehyde\nWLN: VH1YQ1\nButanal, 3-hydroxy-\nButyraldehyde, 3-hydroxy-','67D1B7951CDE01A4-FICuS-01-63','67D1B7951CDE01A4-FICTS-01-42','67D1B7951CDE01A4-uuuuu-01-12','InChI=1S/C4H8O2/c1-4(6)2-3-5/h3-4,6H,2H2,1H3','InChIKey=HSJKGGMUJITCBW-UHFFFAOYSA-N','CC(O)CC=O','1'),
	(7383,0,0,'3009-97-0','Consistent with Molecular Formula','C8H8N2',132.1646,'Anilinoacetonitrile\n1-Anilinoacetonitrile\nPhenylglycine nitrile\nN-(Cyanomethyl)aniline\nGlycinonitrile, N-phenyl-\n(Phenylamino)acetonitrile\n2-Amino-2-phenylacetonitrile\nWLN: NC1MR\nAcetonitrile, (phenylamino)-\nAcetonitrile, anilino-','FD8743FE0701A886-FICuS-01-61','FD8743FE0701A886-FICTS-01-40','FD8743FE0701A886-uuuuu-01-10','InChI=1S/C8H8N2/c9-6-7-10-8-4-2-1-3-5-8/h1-5,10H,7H2','InChIKey=KAXCEFLQAYFJKV-UHFFFAOYSA-N','N#CCNc1ccccc1',NULL),
	(7384,0,0,'591-87-7','Consistent with Molecular Formula','C5H8O2',100.117,'Allyl acetate\n3-Acetoxypropene\n2-Propenyl acetate\n2-Propenyl ethanoate\n1-Propen-2-ol acetate\nWLN: 1VO2U1\nAcetic acid, 2-propenyl ester\nAcetic acid, allyl ester','D9028F147348C675-FICuS-01-44','D9028F147348C675-FICTS-01-23','D9028F147348C675-uuuuu-01-F3','InChI=1S/C5H8O2/c1-3-4-7-5(2)6/h3H,1,4H2,2H3','InChIKey=FWZUNOYOVVKUNF-UHFFFAOYSA-N','C=CCOC(C)=O',NULL),
	(7385,0,0,'600-14-6','Consistent with Molecular Formula','C5H8O2',100.117,'2,3-Pentadione\n2,3-Pentanedione\n2,3-Pentanedione\nAcetylpropionyl','BDA33FB7457FF50F-FICuS-01-8A','BDA33FB7457FF50F-FICTS-01-69','BDA33FB7457FF50F-uuuuu-01-39','InChI=1S/C5H8O2/c1-3-5(7)4(2)6/h3H2,1-2H3','InChIKey=TZMFJUDUGYTVRY-UHFFFAOYSA-N','CCC(=O)C(C)=O',NULL),
	(7386,0,0,'592-20-1','Consistent with Molecular Formula','C5H8O3',116.1164,'Acetol acetate\nAcetoxyacetone\nO-Acetylacetol\n1-Acetoxyacetone\nAcetonyl acetate\nAcetoxypropanone\n2-Oxopropyl acetate\nAcetylmethyl acetate\n1-Acetoxy-2-propanone\n1-Hydroxy-2-propanone acetate\n2-Propanone, 1-(acetyloxy)-\n2-Propanone, 1-hydroxy-, acetate','F3A3072500149B23-FICuS-01-27','F3A3072500149B23-FICTS-01-06','F3A3072500149B23-uuuuu-01-D6','InChI=1S/C5H8O3/c1-4(6)3-8-5(2)7/h3H2,1-2H3','InChIKey=DBERHVIZRVGDFO-UHFFFAOYSA-N','CC(=O)COC(C)=O',NULL),
	(7387,0,0,'5417-42-5','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'BE718572ACE6A6E5-FICuS-01-7C','BE718572ACE6A6E5-FICTS-01-5B','BE718572ACE6A6E5-uuuuu-01-2B','InChI=1S/C5H11NO2/c1-5(7)6-3-4-8-2/h3-4H2,1-2H3,(H,6,7)','InChIKey=WFMJTCLDCCCFHE-UHFFFAOYSA-N','COCCNC(C)=O',NULL),
	(7388,0,1,'499-12-7','Consistent with Molecular Formula','C6H6O6',174.1098,'Aconitic acid\nCitridic acid\nACONITIC ACID\nAchilleic acid\nEquisetic acid\nAchilleaic acid\nCitridinic acid\nPyrocitric acid\nGlutaconic acid, 3-carboxy-\n2-Pentenedioic acid, 3-carboxy-\nWLN: QV1YVQU1VQ\n1-Propene-1,2,3-tricarboxylic acid\n1-Propene-1,2,3-tricarboxylic acid','242762CE2923CF7E-FICuS-01-5B','242762CE2923CF7E-FICTS-01-3A','242762CE2923CF7E-uuuuu-01-0A','InChI=1S/C6H6O6/c7-4(8)1-3(6(11)12)2-5(9)10/h1H,2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=GTZCVFVGUGFEME-UHFFFAOYSA-N','O=C(O)/C=C(/CC(=O)O)C(=O)O','1'),
	(7389,0,0,'111-69-3','Consistent with Molecular Formula','C6H8N2',108.1426,'Adipodinitrile\nAdipyldinitrile\n1,4-Dicyanobutane\nAdipic acid nitrile\nAdipic acid dinitrile\nTetramethylene cyanide\nTetramethylene dicyanide\nHexanedioic acid, dinitrile\nWLN: NC4CN\nHexanedinitrile\nAdiponitrile\nNitrile adipico','AF78E6D6AE0EF749-FICuS-01-97','AF78E6D6AE0EF749-FICTS-01-76','AF78E6D6AE0EF749-uuuuu-01-46','InChI=1S/C6H8N2/c7-5-3-1-2-4-6-8/h1-4H2','InChIKey=BTGRAWJCKBQKAO-UHFFFAOYSA-N','N#CCCCCC#N',NULL),
	(7390,0,0,'63-74-1','Consistent with Molecular Formula','C6H8N2O2S',172.2014,'PABS\nLusil\nA-349\nTolder\nF 1162\nDipron\n1162 F\nAlbexan\nSanamid\nAlbosal\nGerison\nStramid\nSulfana\nInfepan\nDeseptyl\nAmbeside\nStrepton\nStreptol\nSeptolix\nSulfanil\nErysipan\nAstrocid\nTherapol\nBactesid\nStrepsan\nSeptinal\nCopticide\nCollomide\nSulfamine\nProntylin\nProseptal\nProseptol\nNeococcyl\nGombardol\nSeptoplex\nSeptoplix\nStreptamid\nProntalbin\nAstreptine\nStreptagol\nStrepamide\nSeptanilam\nRubiazol A\nAntistrept\nProseptine\nStreptamin\nStreptasol\nStreptocid\nStreptocom\nStreptopan\nStreptosil\nStreptozol\nSulfamidyl\nSulfanidyl\nBacteramid\nColsulanyde\nErgaseptine\nProntosil I\nLysococcine\nSulfocidine\nPysococcine\nSulfanalone\nOrgaseptine\nStreptozone\nSulfonamide\nSulphonamide\nExoseptoplix\nStreptoclase\nStreptrocide\nEstreptocida\nStopton Album\nFourneau 1162\nPronzin Album\nSulfonamide P\nSulfonylamide\nSulphanilamide\nProntosil White\nSeptamide Album\nProntosil Album\nStreptocid album\nStreptocide White\nWhite streptocide\np-Sulfamidoaniline\n4-Sulfamoylaniline\np-Sulfamoylaniline\nSulfanilimidic acid\np-Anilinesulfonamide\np-Aminobenzenesulfamide\np-Aminophenylsulfonamide\n4-Aminophenylsulfonamide\nAniline-p-sulfonic amide\n4-Aminobenzenesulfonamide\np-Aminobenzenesulfonamide\np-Aminobenzenesulfonylamide\nBenzenesulfonamide, p-amino-\nWLN: ZSWR DZ\nBenzenesulfonamide, 4-amino-\nSulfanilamide\nStreptocide','0FAF015C42ED63B9-FICuS-01-70','0FAF015C42ED63B9-FICTS-01-4F','0FAF015C42ED63B9-uuuuu-01-1F','InChI=1S/C6H8N2O2S/c7-5-1-3-6(4-2-5)11(8,9)10/h1-4H,7H2,(H2,8,9,10)','InChIKey=FDDDEECHVMSUSB-UHFFFAOYSA-N','Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(7391,0,0,'557-40-4','Consistent with Molecular Formula','C6H10O',98.1444,'Diallyl ether\nEther, diallyl\n3,3\'-Oxybis(1-propene)\nWLN: 1U2O2U1\n1-Propene, 3,3\'-oxybis-\nAllyl ether','0CF6AD1E2BA4B880-FICuS-01-7C','0CF6AD1E2BA4B880-FICTS-01-5B','0CF6AD1E2BA4B880-uuuuu-01-2B','InChI=1S/C6H10O/c1-3-5-7-6-4-2/h3-4H,1-2,5-6H2','InChIKey=ATVJXMYDOSMEPO-UHFFFAOYSA-N','C=CCOCC=C',NULL),
	(7392,0,0,'2408-20-0','Consistent with Molecular Formula','C6H10O2',114.1438,'Allyl propionate\nPropanoic acid, 2-propenyl ester\nPropionic acid, allyl ester','2CADDD167E9B8974-FICuS-01-83','2CADDD167E9B8974-FICTS-01-62','2CADDD167E9B8974-uuuuu-01-32','InChI=1S/C6H10O2/c1-3-5-8-6(7)4-2/h3H,1,4-5H2,2H3','InChIKey=XRFWKHVQMACVTA-UHFFFAOYSA-N','C=CCOC(=O)CC',NULL),
	(7393,0,0,'110-13-4','Consistent with Molecular Formula','C6H10O2',114.1438,'HDO\nDiacetonyl\n2,5-Hexadione\n2,5-Diketohexane\nAcetonyl acetone\nAcetone, acetonyl-\n1,2-Diacetylethane\n.alpha.,.beta.-Diacetylethane\nWLN: 1V2V1\n2,5-Hexanedione\n2,5-Hexanedione','E6ECCF4E41A1C1AC-FICuS-01-9B','E6ECCF4E41A1C1AC-FICTS-01-7A','E6ECCF4E41A1C1AC-uuuuu-01-4A','InChI=1S/C6H10O2/c1-5(7)3-4-6(2)8/h3-4H2,1-2H3','InChIKey=OJVAMHKKJGICOG-UHFFFAOYSA-N','CC(=O)CCC(C)=O',NULL),
	(7394,0,0,'124-04-9','Consistent with Molecular Formula','C6H10O4',146.1426,'Acinetten\nAcifloctin\nADIPIC ACID\nAdilactetten\nAdipinic acid\nMolten adipic acid\n1,6-Hexanedioic acid\n1,4-Butanedicarboxylic acid\nWLN: QV4VQ\nHexanedioic acid\nAdipic acid\nKyselina adipova','936C301D55434BFD-FICuS-01-55','936C301D55434BFD-FICTS-01-34','936C301D55434BFD-uuuuu-01-04','InChI=1S/C6H10O4/c7-5(8)3-1-2-4-6(9)10/h1-4H2,(H,7,8)(H,9,10)','InChIKey=WNLRTRBMVRJNCN-UHFFFAOYSA-N','O=C(O)CCCCC(=O)O',NULL),
	(7395,0,0,'628-94-4','Consistent with Molecular Formula','C6H12N2O2',144.173,'NCI-C02095\nAdipic diamide\nAdipic acid amide\nAdipic acid diamide\n1,4-Butanedicarboxamide\nWLN: ZV4VZ\nHexanediamide\nAdipamide','E45CF46201ADDEDD-FICuS-01-91','E45CF46201ADDEDD-FICTS-01-70','E45CF46201ADDEDD-uuuuu-01-40','InChI=1S/C6H12N2O2/c7-5(9)3-1-2-4-6(8)10/h1-4H2,(H2,7,9)(H2,8,10)','InChIKey=GVNWZKBFMFUVNX-UHFFFAOYSA-N','NC(=O)CCCCC(N)=O',NULL),
	(7396,0,0,'105-57-7','Consistent with Molecular Formula','C6H14O2',118.1754,'Diethyl acetal\n1,1-Diethoxyethane\nEthylidene diethyl ether\nAcetaldehyde diethyl acetal\nWLN: 2OY1 & O2\nEthane, 1,1-diethoxy-\nAcetaldehyde, diethyl acetal\nAcetal\nDiaethylacetal\n1,1-Diaethoxy-aethan\nAcetal diethylique\nAcetaal\n1,1-Diethoxy-ethaan\n1,1-Dietossietano','A49C01244868CF60-FICuS-01-48','A49C01244868CF60-FICTS-01-27','A49C01244868CF60-uuuuu-01-F7','InChI=1S/C6H14O2/c1-4-7-6(3)8-5-2/h6H,4-5H2,1-3H3','InChIKey=DHKHKXVYLBGOIT-UHFFFAOYSA-N','CCOC(C)OCC',NULL),
	(7397,0,0,'873-74-5','Consistent with Molecular Formula','C7H6N2',118.1378,'p-Cyanoaniline\n4-Cyanoaniline\nAniline, p-cyano-\nP-AMINOBENZONITRILE\np-Aminobenzonitrile\n4-Aminobenzonitrile\n1-Amino-4-cyanobenzene\nWLN: ZR DCN\nBenzonitrile, 4-amino-\nBenzonitrile, p-amino-','A89D8C84D3BF73A4-FICuS-01-82','A89D8C84D3BF73A4-FICTS-01-61','A89D8C84D3BF73A4-uuuuu-01-31','InChI=1S/C7H6N2/c8-5-6-1-3-7(9)4-2-6/h1-4H,9H2','InChIKey=YBAZINRZQSAIAY-UHFFFAOYSA-N','N#Cc1ccc(N)cc1',NULL),
	(7398,0,0,'2237-30-1','Consistent with Molecular Formula','C7H6N2',118.1378,'m-Cyanoaniline\n3-Cyanoaniline\nm-Aminobenzonitrile\n3-Aminobenzonitrile\nBenzonitrile, 3-amino-\nBenzonitrile, m-amino-','F32574B29AEBF037-FICuS-01-67','F32574B29AEBF037-FICTS-01-46','F32574B29AEBF037-uuuuu-01-16','InChI=1S/C7H6N2/c8-5-6-2-1-3-7(9)4-6/h1-4H,9H2','InChIKey=NJXPYZHXZZCTNI-UHFFFAOYSA-N','N#Cc1cccc(N)c1',NULL),
	(7399,0,0,'150-13-0','Consistent with Molecular Formula','C7H7NO2',137.1378,'PAB\nPABA\nAmben\nPabacyd\nPabanol\nPabamine\nPabafilm\nParanate\nHachemina\nParaminol\nVitamin BX\nVitamin H\'\nVitamin Bx\n4-Carboxyaniline\np-Carboxyaniline\nAminobenzoic acid\np-Aminobenzoic acid\nM-AMINOBENZONITRILE\n4-Aminobenzoic acid\nAnticanitic vitamin\np-Carboxyphenylamine\nBacterial vitamin h1\nChromotrichia factor\nAMINOBENZOIC ACID, PARA\nTrichochromogenic factor\n1-Amino-4-carboxybenzene\nSuper Shade by Coppertone\n.gamma.-Aminobenzoic acid\nAnti-Chromotrichia factor\nWLN: ZR DVQ\nBenzoic acid, 4-amino-\nBenzoic acid, p-amino-','A4EBEC4220108F50-FICuS-01-57','A4EBEC4220108F50-FICTS-01-36','A4EBEC4220108F50-uuuuu-01-06','InChI=1S/C7H7NO2/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,8H2,(H,9,10)','InChIKey=ALYNCZNDIQEVRV-UHFFFAOYSA-N','Nc1ccc(C(=O)O)cc1',NULL),
	(7400,0,0,'934-32-7','Consistent with Molecular Formula','C7H7N3',133.1524,'Usaf ek-4037\n2-Aminobenzimidazole\n2-Iminobenzimidazoline\nWLN: T56 BM DNJ CZ\n1H-Benzimidazol-2-amine\nBenzimidazole, 2-amino-','A9C27A8D1C39B7E8-FICuS-01-80','A9C27A8D1C39B7E8-FICTS-01-5F','A9C27A8D1C39B7E8-uuuuu-01-2F','InChI=1S/C7H7N3/c8-7-9-5-3-1-2-4-6(5)10-7/h1-4H,(H3,8,9,10)','InChIKey=JWYUFVNJZUSCSM-UHFFFAOYSA-N','Nc1nc2ccccc2[nH]1',NULL),
	(7401,0,0,'3165-93-3','Consistent with Molecular Formula','C7H9Cl2N',178.0608,'NCI-C02368\nC.I. 37085\nDevol Red K\nRed TRS Salt\nDevol Red TR\nKromon Green B\nRed Base Ciba IX\nFast Red TR Salt\nFast Red Salt TR\nRed Base Irga IX\nRed Salt Ciba IX\nRed Salt Irga IX\nDaito Red Salt TR\nFast Red Salt Tra\nFast Red Salt TRN\nFast Red 5CT Salt\nDiazo Fast Red TR\nDevol Red TA Salt\nNeutrosel Red TRVA\nDiazo Fast Red Tra\nOfna-perl salt rra\nAzogene Fast Red TR\nAzanil Red Salt TRD\nHindasol Red TR Salt\nSanyo Fast Red Salt TR\nAzoene Fast Red TR Salt\nAzoene Fast Red TR Base\nNatasol Fast Red TR Salt\nAmarthol Fast Red TR Salt\nAmarthol Fast Red TR Base\nBrentamine Fast Red TR Salt\n4-Chloro-o-toluidine (NH2=1)\nAzoic diazo component 11 base\nC.I. Azoic Diazo Component 11\np-Chloro-o-toluidine hydrochloride\n4-Chloro-o-toluidine hydrochloride\n4-Chloro-2-toluidine hydrochloride\n5-Chloro-2-aminotoluene hydrochloride\n2-Amino-5-chlorotoluene hydrochloride\n2-Methyl-4-chloroaniline hydrochloride\n4-Chloro-2-methylaniline hydrochloride\n4-Chloro-6-methylaniline hydrochloride\n4-Chloro-o-toluidine (NH2=1) hydrochloride\n4-Chloro-2-methylbenzenamine hydrochloride\nWLN: ZR DG B1 &GH\nBenzenamine, 4-chloro-2-methyl-, hydrochloride\no-Toluidine, 4-chloro-, hydrochloride\nChlorhydrate de 4-chloroorthotoluidine','2D88043DDC91C959-FICuS-01-63','2D88043DDC91C959-FICTS-01-42','2D74A3D8E31C1017-uuuuu-01-FC','InChI=1S/C7H8ClN.ClH/c1-5-4-6(8)2-3-7(5)9;/h2-4H,9H2,1H3;1H','InChIKey=VKYZDCTWJGBFDW-UHFFFAOYSA-N','Cc1cc(Cl)ccc1N.Cl',NULL),
	(7402,0,0,'95-84-1','Consistent with Molecular Formula','C7H9NO',123.1542,'2-Amino-p-cresol\n6-Hydroxy-m-toluidine\n2-Amino-4-methylphenol\n4-Methyl-2-aminophenol\n3-Amino-4-hydroxytoluene\n5-Methyl-2-hydroxyaniline\n2-Hydroxy-5-methylaniline\nPhenol, 2-amino-4-methyl-\np-Cresol, 2-amino-','01A04041449CB875-FICuS-01-2C','01A04041449CB875-FICTS-01-0B','01A04041449CB875-uuuuu-01-DB','InChI=1S/C7H9NO/c1-5-2-3-7(9)6(8)4-5/h2-4,9H,8H2,1H3','InChIKey=ZMXYNJXDULEQCK-UHFFFAOYSA-N','Cc1ccc(O)c(N)c1',NULL),
	(7403,0,0,'536-90-3','Consistent with Molecular Formula','C7H9NO',123.1542,'m-Anisylamine\n3-Aminoanisole\nm-Aminoanisole\n3-Methoxyaniline\nm-Methoxyaniline\n1-Amino-3-methoxybenzene\nBenzenamine, 3-methoxy-\nm-Anisidine','74BB105926A78A47-FICuS-01-49','74BB105926A78A47-FICTS-01-28','74BB105926A78A47-uuuuu-01-F8','InChI=1S/C7H9NO/c1-9-7-4-2-3-6(8)5-7/h2-5H,8H2,1H3','InChIKey=NCBZRJODKRCREW-UHFFFAOYSA-N','COc1cccc(N)c1',NULL),
	(7404,0,0,'869-29-4','Consistent with Molecular Formula','C7H10O4',158.1536,'SD-345\nShell 345\nShell SD 345\nSD 345 (ester)\nDiacetoxypropene\nAllylidene acetate\nAcrolein, diacetate\n3,3-Diacetoxypropene\nAllylidene diacetate\n1,1-Diacetoxypropene-2\nAcrolein, monohydrate, diacetate\nWLN: 1VOYOV1&1U1\n2-Propene-1,1-diol, diacetate\n2-Propene-1,1-diol, diacetate','74B2770CC74F5B1C-FICuS-01-66','74B2770CC74F5B1C-FICTS-01-45','74B2770CC74F5B1C-uuuuu-01-15','InChI=1S/C7H10O4/c1-4-7(10-5(2)8)11-6(3)9/h4,7H,1H2,2-3H3','InChIKey=TXECTBGVEUDNSL-UHFFFAOYSA-N','C=CC(OC(C)=O)OC(C)=O',NULL),
	(7405,1,0,'1115-47-5','Consistent with Molecular Formula','C7H13?NO3S',191.2446,'dl-Acetylmethionine\nAcetyl-DL-methionine\nN-Acetyl-DL-methionine\nDL-Methionine, N-acetyl-\nMethionine, N-acetyl-, DL-','3B40E62EE7F07AA0-FICuS-01-6D','3B40E62EE7F07AA0-FICTS-01-4C','3B40E62EE7F07AA0-uuuuu-01-1C','InChI=1S/C7H13NO3S/c1-5(9)8-6(7(10)11)3-4-12-2/h6H,3-4H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=XUYPXLNMDZIRQH-UHFFFAOYSA-N','*.CSCCC(NC(C)=O)C(=O)O','1'),
	(7406,0,0,'76-24-4','Consistent with Molecular Formula','C8H6N4O8',286.1574,'Uroxin\nUroxine\nAlloxantin\nALLOXANTIN, DIHYDRATE\n[5,5\'-Bipyrimidine]-2,2\',4,4\',6,6\'(1H,1\'H,3H,3\'H,5H,5\'H)-hexone, 5,5\'-dihydroxy-\n5,5\'-Bibarbituric acid, 5,5\'-dihydroxy-','C79558A18A571C09-FICuS-01-50','C79558A18A571C09-FICTS-01-2F','C79558A18A571C09-uuuuu-01-FF','InChI=1S/C8H6N4O8/c13-1-7(19,2(14)10-5(17)9-1)8(20)3(15)11-6(18)12-4(8)16/h19-20H,(H2,9,10,13,14,17)(H2,11,12,15,16,18)','InChIKey=IWDDXZKCDHOOSF-UHFFFAOYSA-N','O=C1NC(=O)C(O)(C2(O)C(=O)NC(=O)NC2=O)C(=O)N1',NULL),
	(7407,0,0,'98-86-2','Consistent with Molecular Formula','C8H8O',120.1506,'Hypnon\nHypnone\nAcetophenon\nUsaf ek-496\nACETOPHENONE\nBenzoyl methide\n1-Phenylethanone\n1-Phenyl-1-ethanone\nMethyl phenyl ketone\nPhenyl methyl ketone\nKetone, methyl phenyl-\nWLN: 1VR\nEthanone, 1-phenyl-\nAcetophenone','9564E0CE18DC5036-FICuS-01-5A','9564E0CE18DC5036-FICTS-01-39','9564E0CE18DC5036-uuuuu-01-09','InChI=1S/C8H8O/c1-7(9)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=KWOLFJPFCHCOCG-UHFFFAOYSA-N','CC(=O)c1ccccc1',NULL),
	(7408,0,0,'103-84-4','Consistent with Molecular Formula','C8H9NO',135.1652,'Acetanil\nUsaf ek-3\nPhenalgin\nPhenalgene\nAntifebrin\nAcetanilid\nAcetoanilide\nAcetylaniline\nN-Acetylaniline\nAcetamidobenzene\nN-Phenylacetamide\nAniline, N-acetyl-\nAcetylaminobenzene\nAcetic acid anilide\nBenzenamine, N-acetyl-\nWLN: 1VMR\nAcetamide, N-phenyl-\nAcetanilide','24DF9FF04BF7AD1C-FICuS-01-98','24DF9FF04BF7AD1C-FICTS-01-77','24DF9FF04BF7AD1C-uuuuu-01-47','InChI=1S/C8H9NO/c1-7(10)9-8-5-3-2-4-6-8/h2-6H,1H3,(H,9,10)','InChIKey=FZERHIULMFGESH-UHFFFAOYSA-N','CC(=O)Nc1ccccc1',NULL),
	(7409,0,0,'99-03-6','Consistent with Molecular Formula','C8H9NO',135.1652,'m-Acetylaniline\n3-Acetylaniline\n3-Aminoacetophenone\nm-Aminoacetophenone\nm-Aminoacetylbenzene\n.beta.-Aminoacetophenone\nWLN: ZR CV1\nEthanone, 1-(3-aminophenyl)-\nAcetophenone, 3\'-amino-','980579023DC74EAC-FICuS-01-5D','980579023DC74EAC-FICTS-01-3C','980579023DC74EAC-uuuuu-01-0C','InChI=1S/C8H9NO/c1-6(10)7-3-2-4-8(9)5-7/h2-5H,9H2,1H3','InChIKey=CKQHAYFOPRIUOM-UHFFFAOYSA-N','CC(=O)c1cccc(N)c1',NULL),
	(7410,0,0,'128-53-0','Consistent with Molecular Formula','C6H7NO2',125.1268,'NEM\nUsaf B-121\nEthylmaleimide\nN-Ethylmaleimide\nMaleic acid N-ethylimide\nWLN: T5VNVJ B2\n1H-Pyrrole-2,5-dione, 1-ethyl-\nMaleimide, N-ethyl-','88723163FD5AF24E-FICuS-01-5E','88723163FD5AF24E-FICTS-01-3D','88723163FD5AF24E-uuuuu-01-0D','InChI=1S/C6H7NO2/c1-2-7-5(8)3-4-6(7)9/h3-4H,2H2,1H3','InChIKey=HDFGOPSGAURCEO-UHFFFAOYSA-N','CCN1C(=O)C=CC1=O',NULL),
	(7411,0,0,'95-78-3','Consistent with Molecular Formula','C8H11N',121.1816,'p-Xylidine\n2-Amino-1,4-xylene\n2,5-Dimethylaniline\n5-Methyl-o-toluidine\n6-Methyl-m-toluidine\nAniline, 2,5-dimethyl-\n2,5-Dimethylbenzenamine\n3-Amino-1,4-dimethylbenzene\n1-Amino-2,5-dimethylbenzene\n5-Amino-1,4-dimethylbenzene\nWLN: ZR B1 E1\nBenzenamine, 2,5-dimethyl-\n2,5-Xylidine','476D461A6B3A88F5-FICuS-01-5F','476D461A6B3A88F5-FICTS-01-3E','476D461A6B3A88F5-uuuuu-01-0E','InChI=1S/C8H11N/c1-6-3-4-7(2)8(9)5-6/h3-5H,9H2,1-2H3','InChIKey=VOWZNBNDMFLQGM-UHFFFAOYSA-N','Cc1ccc(C)c(N)c1',NULL),
	(7412,0,0,'95-68-1','Consistent with Molecular Formula','C8H11N',121.1816,'m-4-Xylidine\n4-Amino-1,3-xylene\n2,4-Dimethylaniline\n2-Methyl-p-toluidine\n4-Methyl-o-toluidine\nAniline, 2,4-dimethyl-\n4-Amino-3-methyltoluene\n2,4-Dimethylbenzenamine\n4-Amino-1,3-dimethylbenzene\n1-Amino-2,4-dimethylbenzene\nWLN: ZR B1 D1\nBenzenamine, 2,4-dimethyl-\n2,4-Xylidine\nm-Xylidine','C0F5DAD68CCBC015-FICuS-01-8D','C0F5DAD68CCBC015-FICTS-01-6C','C0F5DAD68CCBC015-uuuuu-01-3C','InChI=1S/C8H11N/c1-6-3-4-8(9)7(2)5-6/h3-5H,9H2,1-2H3','InChIKey=CZZZABOKJQXEBO-UHFFFAOYSA-N','Cc1ccc(N)c(C)c1',NULL),
	(7413,0,0,'5417-45-8','Consistent with Molecular Formula','C8H12ClN',157.6425,NULL,'9F54EB2F524E2D3B-FICuS-01-79','9F54EB2F524E2D3B-FICTS-01-58','9FA84CCA6DC3F475-uuuuu-01-3F','InChI=1S/C8H11N.ClH/c1-6-4-3-5-8(9)7(6)2;/h3-5H,9H2,1-2H3;1H','InChIKey=DUQDEEVOZDZJGQ-UHFFFAOYSA-N','Cc1cccc(N)c1C.Cl',NULL),
	(7414,0,0,'585-25-1','Consistent with Molecular Formula','C8H14O2',142.1974,'2,3-Octanedione\n2,3-Octanedione','D9F6054C2CC42A64-FICuS-01-65','D9F6054C2CC42A64-FICTS-01-44','D9F6054C2CC42A64-uuuuu-01-14','InChI=1S/C8H14O2/c1-3-4-5-6-8(10)7(2)9/h3-6H2,1-2H3','InChIKey=XCBBNTFYSLADTO-UHFFFAOYSA-N','CCCCCC(=O)C(C)=O',NULL),
	(7415,0,0,'579-07-7','Consistent with Molecular Formula','C9H8O2',148.161,'Pyruvophenone\nAcetylbenzoyl\nBenzoylacetyl\nMethylphenylglyoxal\nPhenylmethyldiketone\nBenzoyl methyl ketone\n1-Phenyl-1,2-propanedione\n3-Phenyl-2,3-propanedione\n1,2-Propanedione, 1-phenyl-\n1,2-Propanedione, 1-phenyl-','8F54EF710E54D6B5-FICuS-01-70','8F54EF710E54D6B5-FICTS-01-4F','8F54EF710E54D6B5-uuuuu-01-1F','InChI=1S/C9H8O2/c1-7(10)9(11)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=BVQVLAIMHVDZEL-UHFFFAOYSA-N','CC(=O)C(=O)c1ccccc1',NULL),
	(7416,0,0,'103-89-9','Consistent with Molecular Formula','C9H11NO',149.192,'4-Acetotoluide\np-Acetotoluide\nAcetyl-p-toluidine\np-Acetamidotoluene\np-Methylacetanilide\n4-Methylacetanilide\nN-Acetyl-p-toluidine\nN-Acetyl-p-toluidide\n4-(Acetylamino)toluene\nN-(4-Methylphenyl)acetamide\n1-Acetamido-4-methylbenzene\nWLN: 1VMR D1\nAcetamide, N-(4-methylphenyl)-\np-Acetotoluidide','F280A54175118AE8-FICuS-01-46','F280A54175118AE8-FICTS-01-25','F280A54175118AE8-uuuuu-01-F5','InChI=1S/C9H11NO/c1-7-3-5-9(6-4-7)10-8(2)11/h3-6H,1-2H3,(H,10,11)','InChIKey=YICAMJWHIUMFDI-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)cc1',NULL),
	(7417,0,0,'1068-90-2','Consistent with Molecular Formula','C9H15NO5',217.2212,'Ethyl acetamidomalonate\nDiethyl acetamidomalonate\nDiethyl acetaminomalonate\nDiethyl acetylaminomalonate\nDiethyl 2-acetamidomalonate\nAcetamidomalonic acid diethyl ester\n(Acetylamino)propanedioic acid diethyl ester\nWLN: 2OVYVO2&MV1\nPropanedioic acid, (acetylamino)-, diethyl ester\nMalonic acid, acetamido-, diethyl ester\nDiethylester kyseliny acetylaminomalonove','5DC8681489C63A6B-FICuS-01-64','5DC8681489C63A6B-FICTS-01-43','5DC8681489C63A6B-uuuuu-01-13','InChI=1S/C9H15NO5/c1-4-14-8(12)7(10-6(3)11)9(13)15-5-2/h7H,4-5H2,1-3H3,(H,10,11)','InChIKey=ISOLMABRZPQKOV-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)C(=O)OCC',NULL),
	(7418,0,0,'2050-44-4','Consistent with Molecular Formula','C10H13NO',163.2188,'2,5-Dimethylacetanilide\nAcetanilide, 2\',5\'-dimethyl-\nWLN: 1VMR B1 E1\nAcetamide, N-(2,5-dimethylphenyl)-\n2\',5\'-Acetoxylidide','ED5F1A324915C8F1-FICuS-01-67','ED5F1A324915C8F1-FICTS-01-46','ED5F1A324915C8F1-uuuuu-01-16','InChI=1S/C10H13NO/c1-7-4-5-8(2)10(6-7)11-9(3)12/h4-6H,1-3H3,(H,11,12)','InChIKey=CXLKSNKWHULUKA-UHFFFAOYSA-N','CC(=O)Nc1cc(C)ccc1C',NULL),
	(7419,0,0,'612-03-3','Consistent with Molecular Formula','C10H13NO',163.2188,'N-Methyl-N-p-tolylacetamide\nAcetamide, N-methyl-N-(4-methylphenyl)-\np-Acetotoluidide, N-methyl-','72293DAC60036045-FICuS-01-2E','72293DAC60036045-FICTS-01-0D','72293DAC60036045-uuuuu-01-DD','InChI=1S/C10H13NO/c1-8-4-6-10(7-5-8)11(3)9(2)12/h4-7H,1-3H3','InChIKey=ZMYCGFKAPZHNPC-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(C)cc1',NULL),
	(7420,0,0,'573-26-2','Consistent with Molecular Formula','C10H13NO',163.2188,'o-Acetotoluidide, N-methyl-','2252A4BCFA2991B4-FICuS-01-5E','2252A4BCFA2991B4-FICTS-01-3D','2252A4BCFA2991B4-uuuuu-01-0D','InChI=1S/C10H13NO/c1-8-6-4-5-7-10(8)11(3)9(2)12/h4-7H,1-3H3','InChIKey=QKIDBCKIVIQWLL-UHFFFAOYSA-N','CC(=O)N(C)c1ccccc1C',NULL),
	(7421,0,0,'581-08-8','Consistent with Molecular Formula','C10H13NO2',179.2182,'2-Ethoxyacetanilide\n2\'-Ethoxyacetanilide\nAcetanilide, 2\'-ethoxy-\nWLN: 2OR BMV1\nAcetamide, N-(2-ethoxyphenyl)-\no-Acetophenetidide','B506E8F06B838C8C-FICuS-01-70','B506E8F06B838C8C-FICTS-01-4F','B506E8F06B838C8C-uuuuu-01-1F','InChI=1S/C10H13NO2/c1-3-13-10-7-5-4-6-9(10)11-8(2)12/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=SQRTWLGWCOJOTO-UHFFFAOYSA-N','CCOc1ccccc1NC(C)=O',NULL),
	(7422,0,0,'591-33-3','Consistent with Molecular Formula','C10H13NO2',179.2182,'3-Ethoxyacetanilide\n3\'-Ethoxyacetanilide\nAcetanilide, 3\'-ethoxy-\nWLN: 2OR CMV1\nAcetamide, N-(3-ethoxyphenyl)-\nm-Acetophenetidide','C9774316BFF66D37-FICuS-01-67','C9774316BFF66D37-FICTS-01-46','C9774316BFF66D37-uuuuu-01-16','InChI=1S/C10H13NO2/c1-3-13-10-6-4-5-9(7-10)11-8(2)12/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=YVTBOWVWYXJHLD-UHFFFAOYSA-N','CCOc1cccc(NC(C)=O)c1',NULL),
	(7423,0,0,'62-44-2','Consistent with Molecular Formula','C10H13NO2',179.2182,'Fenina\nKalmin\nPhenin\nFenidina\nPhenacet\nPertonal\nPyraphen\nPhenidin\nPhenedina\nPhenazetin\nPhenacetin\nPhenacitin\nPhenacetine\nAcetophenetin\nAcetophenetidin\np-Acetphenetidin\nAcetophenetidine\nAcet-p-phenalide\np-Acetophenetide\nAcet-p-phenetidin\np-Acetophenetidine\n4-Ethoxyacetanilide\np-Ethoxyacetanilide\nAceto-4-phenetidine\ncomponent of Phensal\n4\'-Ethoxyacetanilide\ncomponent of Percodan\nN-Acetyl-p-phenetidine\ncomponent of Ansemco 2\ncomponent of Butigetic\nAcetanilide, 4\'-ethoxy-\np-Phenetidine, N-acetyl-\ncomponent of P-A-C compound\nN-(4-Ethoxyphenyl)acetamide\ncomponent of A.S.A. compound\ncomponent of A.S.A. and Codeine compound\nWLN: 2OR DMV1\nAcetamide, N-(4-ethoxyphenyl)-\np-Acetophenetidide','28CAE33D8E75DFD0-FICuS-01-8B','28CAE33D8E75DFD0-FICTS-01-6A','28CAE33D8E75DFD0-uuuuu-01-3A','InChI=1S/C10H13NO2/c1-3-13-10-6-4-9(5-7-10)11-8(2)12/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=CPJSUEIXXCENMM-UHFFFAOYSA-N','CCOc1ccc(NC(C)=O)cc1',NULL),
	(7424,4,0,'58-61-7','Consistent with Molecular Formula','C10H13N5O4',267.2438,'Myocol\nBoniton\nSandesin\nADENOSINE\nUsaf cb-10\nNucleocardyl\n.beta.-Adenosine\nAdenine riboside\nAdenine nucleoside\n.beta.-D-Adenosine\n9.beta.-D-Ribofuranosyladenine\n.beta.-D-Ribofuranoside, adenine-9\n6-Amino-9.beta.-D-ribofuranosyl-9H-purine\n9H-Purin-6-amine, 9.beta.-D-ribofuranosyl-\n.beta.-D-Ribofuranose, 1-(6-amino-9H-purin-9-yl)-1-deoxy-\nWLN: T56 BN DN FN HNJ IZ D- BT5OTJ CQ DQ E1Q\nAdenosine\nAdenosine\nAdenosin','F81CD43F8940AC20-FICuS-01-65','F81CD43F8940AC20-FICTS-01-44','F81CD43F8940AC20-uuuuu-01-14','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=OIRDTQYFTABQOQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(7425,0,0,'6283-63-2','Consistent with Molecular Formula','C10H18N2O4S',262.3232,'Diethyl-p-phenylenediamine sulfate\nWLN: ZR DN2&2 &S-O4\n1,4-Benzenediamine, N,N-diethyl-, sulfate (1:1)\np-Phenylenediamine, N,N-diethyl-, sulfate (1:1)\nN,N-Diethyl-p-phenylenediamine sulfate\nSiran N,N-diethyl-p-fenylendiaminu','6A48C848B80B3076-FICuS-01-4D','6A48C848B80B3076-FICTS-01-2C','18B190544A4A45D4-uuuuu-01-EF','InChI=1S/C10H16N2.H2O4S/c1-3-12(4-2)10-7-5-9(11)6-8-10;1-5(2,3)4/h5-8H,3-4,11H2,1-2H3;(H2,1,2,3,4)','InChIKey=AYLDJQABCMPYEN-UHFFFAOYSA-N','CCN(CC)c1ccc(N)cc1.O=S(=O)(O)O',NULL),
	(7426,0,0,'5417-50-5','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'626E50A093213B5C-FICuS-01-3C','626E50A093213B5C-FICTS-01-1B','626E50A093213B5C-uuuuu-01-EB','InChI=1S/C11H10N2O/c1-8(14)13-10-6-9-4-2-3-5-11(9)12-7-10/h2-7H,1H3,(H,13,14)','InChIKey=VAECZJVLTOQMGP-UHFFFAOYSA-N','CC(=O)Nc1cnc2ccccc2c1',NULL),
	(7427,0,0,'93-68-5','Consistent with Molecular Formula','C11H13NO2',191.2292,'Acetoacet-o-toluidide\nAcetoacet-o-toluidine\n2\'-Methylacetoacetanilide\n2-Acetoacetylaminotoluene\nAcetoacetyl-2-methylanilide\nWLN: 1V1VMR B\nButanamide, N-(2-methylphenyl)-3-oxo-\no-Acetoacetotoluidide','96F539BD4F4EF365-FICuS-01-7A','96F539BD4F4EF365-FICTS-01-59','96F539BD4F4EF365-uuuuu-01-29','InChI=1S/C11H13NO2/c1-8-5-3-4-6-10(8)12-11(14)7-9(2)13/h3-6H,7H2,1-2H3,(H,12,14)','InChIKey=TVZIWRMELPWPPR-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccccc1C',NULL),
	(7428,0,0,'82-86-0','Consistent with Molecular Formula','C12H6O2',182.1782,'Acenaphthenedione\nAcenaphthoquinone\nAcenaphthenequinone\n1,2-Acenaphthenedione\n1,2-Acenaphthenequinone\n1,2-Acenaphthylenedione','89808E21FB05148F-FICuS-01-50','89808E21FB05148F-FICTS-01-2F','89808E21FB05148F-uuuuu-01-FF','InChI=1S/C12H6O2/c13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)14/h1-6H','InChIKey=AFPRJLBZLPBTPZ-UHFFFAOYSA-N','O=C1C(=O)c2cccc3cccc1c23',NULL),
	(7429,0,0,'83-32-9','Consistent with Molecular Formula','C12H10',154.211,'Acenaphthylene\nNaphthyleneethylene\n1,8-Ethylenenaphthalene\nperi-Ethylenenaphthalene\n1,2-Dihydroacenaphthylene\nAcenaphthylene, 1,2-dihydro-\nAcenaphthene','A0FDAE741C513456-FICuS-01-5F','A0FDAE741C513456-FICTS-01-3E','A0FDAE741C513456-uuuuu-01-0E','InChI=1S/C12H10/c1-3-9-4-2-6-11-8-7-10(5-1)12(9)11/h1-6H,7-8H2','InChIKey=CWRYPZZKDGJXCA-UHFFFAOYSA-N','c1cc2c3c(cccc3c1)CC2',NULL),
	(7430,0,0,'93-08-3','Consistent with Molecular Formula','C12H10O',170.2104,'Acetonaphthone\n2-Acetonaphthone\nOranger cyrstals\n2-Acetylnaphthalene\n.beta.-Acetonaphthone\n.beta.-Acetonaphthalene\n.beta.-Acetylnaphthalene\n2-Naphthyl methyl ketone\nMethyl 2-naphthyl ketone\nKetone, methyl 2-naphthyl\n1-(2-Naphthalenyl)ethanone\n.beta.-Methyl naphthyl ketone\nMethyl .beta.-naphthyl ketone\n.beta.-Naphthyl methyl ketone\nWLN: L66J CV1\nEthanone, 1-(2-naphthalenyl)-\n2\'-Acetonaphthone','A31C5C4BF7A59735-FICuS-01-68','A31C5C4BF7A59735-FICTS-01-47','A31C5C4BF7A59735-uuuuu-01-17','InChI=1S/C12H10O/c1-9(13)11-7-6-10-4-2-3-5-12(10)8-11/h2-8H,1H3','InChIKey=XSAYZAUNJMRRIR-UHFFFAOYSA-N','CC(=O)c1ccc2ccccc2c1',NULL),
	(7431,0,0,'941-98-0','Consistent with Molecular Formula','C12H10O',170.2104,'1-Acetonaphthone\n1-Acetonaphthalene\n1-Acetylnaphthalene\n.alpha.-Acetonaphthone\nMethyl 1-naphthyl ketone\n1-Naphthyl methyl ketone\n.alpha.-Acetylnaphthalene\n1-(1-Naphthalenyl)ethanone\n.alpha.-Naphthyl methyl ketone\nMethyl .alpha.-naphthyl ketone\nEthanone, 1-(1-naphthalenyl)-\n1\'-Acetonaphthone','6519D6C81BCB894C-FICuS-01-71','6519D6C81BCB894C-FICTS-01-50','6519D6C81BCB894C-uuuuu-01-20','InChI=1S/C12H10O/c1-9(13)11-8-4-6-10-5-2-3-7-12(10)11/h2-8H,1H3','InChIKey=QQLIGMASAVJVON-UHFFFAOYSA-N','CC(=O)c1cccc2ccccc12',NULL),
	(7432,0,0,'92-67-1','Consistent with Molecular Formula','C12H11N',169.2256,'Xenylamine\np-Xenylamine\nBiphenylamine\n4-Phenylaniline\np-Aminodiphenyl\n4-Aminobiphenyl\np-Phenylaniline\n4-Aminodiphenyl\np-Biphenylamine\np-Aminobiphenyl\n4-Biphenylylamine\nAniline, p-phenyl-\nWLN: ZR DR\n[1,1\'-Biphenyl]-4-amine\n4-Biphenylamine\n4-Aminodifenil\nXenylamin','E9F853F81F36FF18-FICuS-01-7E','E9F853F81F36FF18-FICTS-01-5D','E9F853F81F36FF18-uuuuu-01-2D','InChI=1S/C12H11N/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H,13H2','InChIKey=DMVOXQPQNTYEKQ-UHFFFAOYSA-N','Nc1ccc(-c2ccccc2)cc1',NULL),
	(7433,0,0,'90-41-5','Consistent with Molecular Formula','C12H11N',169.2256,'NCI-C50282\n2-Aminobiphenyl\n2-Aminodiphenyl\n2-Phenylaniline\no-Aminobiphenyl\no-Biphenylamine\no-Aminodiphenyl\no-Phenylaniline\nWLN: ZR BR\n[1,1\'-Biphenyl]-2-amine\n2-Biphenylamine','8A00EB1C74F49823-FICuS-01-56','8A00EB1C74F49823-FICTS-01-35','8A00EB1C74F49823-uuuuu-01-05','InChI=1S/C12H11N/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H,13H2','InChIKey=TWBPWBPGNQWFSJ-UHFFFAOYSA-N','Nc1ccccc1-c1ccccc1',NULL),
	(7434,0,0,'91-49-6','Consistent with Molecular Formula','C12H17NO',191.2724,'BAA\nButylacetanilide\nN-Butylacetanilide\nWLN: 4NR&V1\nAcetamide, N-butyl-N-phenyl-\nAcetanilide, N-butyl-','407C7DFB0255BCDD-FICuS-01-81','407C7DFB0255BCDD-FICTS-01-60','407C7DFB0255BCDD-uuuuu-01-30','InChI=1S/C12H17NO/c1-3-4-10-13(11(2)14)12-8-6-5-7-9-12/h5-9H,3-4,10H2,1-2H3','InChIKey=ZWDZJRRQSXLOQR-UHFFFAOYSA-N','CCCCN(C(C)=O)c1ccccc1',NULL),
	(7435,3,0,'92037-19-9','Consistent with Molecular Formula','C12H22O',182.3052,NULL,'6DCDCE98FAC71E63-FICuS-01-A1','6DCDCE98FAC71E63-FICTS-01-80','6DCDCE98FAC71E63-uuuuu-01-50','InChI=1S/C12H22O/c1-8(2)11-6-5-9(3)7-12(11)10(4)13/h8-9,11-12H,5-7H2,1-4H3','InChIKey=NZAYQHZPWLDICW-UHFFFAOYSA-N','CC(=O)C1CC(C)CCC1C(C)C','1'),
	(7436,0,0,'578-95-0','Consistent with Molecular Formula','C13H9NO',195.2202,'Acridone\n9-Acridone\nAcridanone\n9(10H)-Acridone\nAcridine, 9,10-dihydro-9-oxo-\n9(10H)-Acridinone\n9-Acridanone','2D72FC65A8DC1945-FICuS-01-6D','3B3571BD63A52E15-FICTS-01-2D','2D72FC65A8DC1945-uuuuu-01-1C','InChI=1S/C13H9NO/c15-13-9-5-1-3-7-11(9)14-12-8-4-2-6-10(12)13/h1-8H,(H,14,15)','InChIKey=FZEYVTFCMJSGMP-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2ccccc12',NULL),
	(7437,0,0,'1137-41-3','Consistent with Molecular Formula','C13H11NO',197.236,'Usaf a-233\np-Benzoylaniline\np-Aminobenzophenone\n4-Aminobenzophenone\nWLN: ZR DVR\nMethanone, (4-aminophenyl)phenyl-\nBenzophenone, 4-amino-','695F1CD08201712C-FICuS-01-41','695F1CD08201712C-FICTS-01-20','695F1CD08201712C-uuuuu-01-F0','InChI=1S/C13H11NO/c14-12-8-6-11(7-9-12)13(15)10-4-2-1-3-5-10/h1-9H,14H2','InChIKey=RBKHNGHPZZZJCI-UHFFFAOYSA-N','Nc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(7438,0,0,'5417-52-7','Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'6F2374A6C86BB909-FICuS-01-61','6F2374A6C86BB909-FICTS-01-40','6F2374A6C86BB909-uuuuu-01-10','InChI=1S/C13H20N2O/c1-5-15(6-2)12-7-8-13(10(3)9-12)14-11(4)16/h7-9H,5-6H2,1-4H3,(H,14,16)','InChIKey=ORCJVXMOXNZNAY-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(C)=O)c(C)c1',NULL),
	(7439,0,0,'131-17-9','Consistent with Molecular Formula','C14H14O4',246.2622,'Dapon R\nDapon 35\nNCI-C50657\nAllyl phthalate\nDiallyl phthalate\no-Phthalic acid, diallyl ester\nWLN: 1U2OVR BVO2U1\n1,2-Benzenedicarboxylic acid, di-2-propenyl ester\nPhthalic acid, diallyl ester','A94343C674CDBF7E-FICuS-01-7E','A94343C674CDBF7E-FICTS-01-5D','A94343C674CDBF7E-uuuuu-01-2D','InChI=1S/C14H14O4/c1-3-9-17-13(15)11-7-5-6-8-12(11)14(16)18-10-4-2/h3-8H,1-2,9-10H2','InChIKey=QUDWYFHPNIMBFC-UHFFFAOYSA-N','C=CCOC(=O)c1ccccc1C(=O)OCC=C',NULL),
	(7440,2,0,'533-87-9','Consistent with Molecular Formula','C16H32O5',304.4258,'ALEURITIC ACID\nAleuritic acid\n(.+-.)-Aleuritic acid\n9,10,16-Trihydroxypalmitic acid\nHexadecanoic acid, 9,10,16-trihydroxy-, (R*,S*)-(.+-.)-\nHexadecanoic acid, 9,10,16-trihydroxy-, (R*,S*)-(.+-.)-','241FE6AE81AF9216-FICuS-01-67','241FE6AE81AF9216-FICTS-01-46','7E396AF0ECEA9CB5-uuuuu-01-4C','InChI=1S/C16H32O5/c17-13-9-5-4-7-11-15(19)14(18)10-6-2-1-3-8-12-16(20)21/h14-15,17-19H,1-13H2,(H,20,21)/t14-,15+/m1/s1','InChIKey=MEHUJCGAYMDLEL-CABCVRRESA-N','O=C(O)CCCCCCCC(O)C(O)CCCCCCO','1'),
	(7441,3,1,'569-58-4','No Comparision - Error parsing formula suffix - n','C92H65?4NO38',1792.5094,'Aluminon\nAmmonium aurintricarboxylate\nAurintricarboxylic acid ammonium salt\nAurintricarboxylic acid triammonium salt\n1,4-Cyclohexadiene-1-carboxylic acid, 3-[bis(3-carboxy-4-hydroxyphenyl)methylene]-6-oxo-,triammonium salt\nWLN: L6V DHJ BVQ DYR DQ CVQ&R DQ CVQ &ZH 3\nBenzoic acid, 5-[(3-carboxy-4-hydroxyphenyl)(3-carboxy-4-oxo-2,5-cyclohexadien-1-ylidene)methyl]-2-hydroxy-, triammonium salt\nC.I. Mordant Violet 39, triammonium salt','8EBADC95D733168D-FICuS-01-80','8EBADC95D733168D-FICTS-01-5F','A7E454B984DD1B92-uuuuu-01-1D','InChI=1S/C92H62O38.H3N/c1-34-12-47(31-61(72(34)98)88(123)124)92(130,49-24-44(75(101)63(33-49)90(127)128)22-43-21-41(28-60(74(43)100)87(121)122)70(38-2-7-65(93)50(25-38)79(105)106)39-3-8-66(94)51(26-39)80(107)108)64-20-36(18-59(78(64)104)86(119)120)13-35-1','InChIKey=TUOSNUOBUFICFS-ZZJVMLLESA-N','*.*.*Cc1cc(C(O)(c2cc(Cc3cc(/C(=C4/C=CC(=O)C(C(=O)O)=C4)c4ccc(O)c(C(=O)O)c4)cc(C(=O)O)c3O)c(O)c(C(=O)O)c2)c2cc(Cc3cc(C(=O)O)c(O)c(C(c4ccc(O)c(C(=O)O)c4)c4cc(Cc5cc(C(O)(c6ccc(O)c(C(=O)O)c6)c6cc(*)c(O)c(C(=O)O)c6)cc(C(=O)O)c5O)cc(C(=O)O)c4O)c3)cc(C(=O)O)c2O)cc(C(=O)O)c1O.N','1'),
	(7442,17,0,'560-53-2','Consistent with Molecular Formula','C36H54O14',710.8142,'Strophanthin\nSTROPHANTHIN\nStrophanthin K\nSTROPHANTHIN-K, BETA\nK-Strophanthin-.beta.\n.beta.-k-Strophanthin\nk-Strophanthin-.beta.\nStrophanthin K (crystalline)\n.beta.-Strophanthobioside, strophanthidin-3\n5.beta.-Card-20(22)-enolide, 3.beta.-[(2,6-dideoxy-4-o-.beta.-D-glucopyranosyl-3-o-methyl-.beta.-D-ribo-hexopyranosyl)oxy]-5,14-dihydroxy-19-oxo-\nCard-20(22)-enolide, 3-[(2,6-dideoxy-4-O-.beta.-D-glucopyranosyl-3-O-methyl-.beta.-D-ribo-hexopyranosyl)oxy]-5,14-dihydroxy-19-oxo-, (3.beta.,5.beta.)-','D56112E8B83A4E4A-FICuS-01-63','D56112E8B83A4E4A-FICTS-01-42','D56112E8B83A4E4A-uuuuu-01-12','InChI=1S/C36H54O14/c1-18-31(50-32-30(42)29(41)28(40)25(15-37)49-32)24(45-3)13-27(47-18)48-20-4-9-34(17-38)22-5-8-33(2)21(19-12-26(39)46-16-19)7-11-36(33,44)23(22)6-10-35(34,43)14-20/h12,17-18,20-25,27-32,37,40-44H,4-11,13-16H2,1-3H3','InChIKey=FHIREUBIEIPPMC-UHFFFAOYSA-N','COC1CC(OC2CCC3(C=O)C4CCC5(C)C(C6=CC(=O)OC6)CCC5(O)C4CCC3(O)C2)OC(C)C1OC1OC(CO)C(O)C(O)C1O','1'),
	(7443,1,0,NULL,'Consistent with Molecular Formula','C11H24ClNO2',237.7691,NULL,'C9A11796D6A063CB-FICuS-01-65','5DE08D71D6ED5C2D-FICTS-01-69','C95DB073E92DBA85-uuuuu-01-2B','InChI=1S/C11H23NO2.ClH/c1-3-5-7-12(8-6-4-2)9-11(14)10-13;/h10-11,14H,3-9H2,1-2H3;1H','InChIKey=OZNOJGLVFLFKGC-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)C=O.Cl','1'),
	(7444,1,0,NULL,'Consistent with Molecular Formula','C16H30ClNO2',303.8715,NULL,'46B400AC9EBADD3D-FICuS-01-8B','46B400AC9EBADD3D-FICTS-01-6A','4648A749A1370473-uuuuu-01-DB','InChI=1S/C16H29NO2.ClH/c1-2-7-15(14-8-3-4-9-14)16(18)19-13-12-17-10-5-6-11-17;/h14-15H,2-13H2,1H3;1H','InChIKey=IZKJSWIMLKGUEN-UHFFFAOYSA-N','CCCC(C(=O)OCCN1CCCC1)C1CCCC1.Cl','1'),
	(7445,2,0,NULL,'Consistent with Molecular Formula','C16H30ClNOS',319.9321,NULL,'21D842F27670741B-FICuS-01-36','21D842F27670741B-FICTS-01-15','2124E51749FDAD55-uuuuu-01-07','InChI=1S/C16H29NOS.ClH/c1-3-8-15(14-9-4-5-10-14)16(18)19-13(2)17-11-6-7-12-17;/h13-15H,3-12H2,1-2H3;1H','InChIKey=TXKAQPBGCYFZMA-UHFFFAOYSA-N','CCCC(C(=O)SC(C)N1CCCC1)C1CCCC1.Cl','1'),
	(7446,2,0,NULL,'Consistent with Molecular Formula','C17H32ClNO2',317.8983,NULL,'1DCCA95D08F5E773-FICuS-01-7E','1DCCA95D08F5E773-FICTS-01-5D','1D300EB837783E3D-uuuuu-01-05','InChI=1S/C17H31NO2.ClH/c1-3-8-16(15-9-4-5-10-15)17(19)20-14(2)13-18-11-6-7-12-18;/h14-16H,3-13H2,1-2H3;1H','InChIKey=FRLIEUROFCXQOU-UHFFFAOYSA-N','CCCC(C(=O)OC(C)CN1CCCC1)C1CCCC1.Cl','1'),
	(7447,1,0,NULL,'Consistent with Molecular Formula','C17H32ClNO2',317.8983,NULL,'35C2C6AB7F3BADF0-FICuS-01-8D','35C2C6AB7F3BADF0-FICTS-01-6C','353E614E40B674BE-uuuuu-01-04','InChI=1S/C17H31NO2.ClH/c1-2-8-16(15-9-3-4-10-15)17(19)20-14-7-13-18-11-5-6-12-18;/h15-16H,2-14H2,1H3;1H','InChIKey=OTZIMZSBVUQJCN-UHFFFAOYSA-N','CCCC(C(=O)OCCCN1CCCC1)C1CCCC1.Cl','1'),
	(7448,2,0,NULL,'Consistent with Molecular Formula','C24H39NO9',485.5734,NULL,'DCF7D5859AE75B77-FICuS-01-8C','DCF7D5859AE75B77-FICTS-01-6B','64B7F439F54D642F-uuuuu-01-14','InChI=1S/C18H31NO2.C6H8O7/c1-2-3-11-17(16-9-4-5-10-16)18(20)21-15-8-14-19-12-6-7-13-19;7-3(8)1-6(13,5(11)12)2-4(9)10/h4,9,16-17H,2-3,5-8,10-15H2,1H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=LHRKSICZCCPGSW-UHFFFAOYSA-N','CCCCC(C(=O)OCCCN1CCCC1)C1C=CCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(7449,3,0,NULL,'Consistent with Molecular Formula','C18H34ClNO2',331.9251,NULL,'59EBBEC169EF983B-FICuS-01-97','59EBBEC169EF983B-FICTS-01-76','5917192456624175-uuuuu-01-C0','InChI=1S/C18H33NO2.ClH/c1-4-9-17(16-10-5-6-11-16)18(20)21-15(3)14(2)19-12-7-8-13-19;/h14-17H,4-13H2,1-3H3;1H','InChIKey=YHVTXGRNABCCQB-UHFFFAOYSA-N','CCCC(C(=O)OC(C)C(C)N1CCCC1)C1CCCC1.Cl','1'),
	(7450,2,0,NULL,'Consistent with Molecular Formula','C18H34ClNO2',331.9251,NULL,'CF14555AB3161B8E-FICuS-01-61','CF14555AB3161B8E-FICTS-01-40','CFE8F2BF8C9BC2C0-uuuuu-01-5A','InChI=1S/C18H33NO2.ClH/c1-3-8-17(16-9-4-5-10-16)18(20)21-15(2)11-14-19-12-6-7-13-19;/h15-17H,3-14H2,1-2H3;1H','InChIKey=QDFNPOQQTNIYIA-UHFFFAOYSA-N','CCCC(C(=O)OC(C)CCN1CCCC1)C1CCCC1.Cl','1'),
	(7451,3,0,NULL,'Consistent with Molecular Formula','C18H34ClNO2',331.9251,NULL,'17C9CAC5FA39706C-FICuS-01-7A','17C9CAC5FA39706C-FICTS-01-59','17356D20C5B4A922-uuuuu-01-EE','InChI=1S/C18H33NO2.ClH/c1-4-7-17(16-8-5-6-9-16)18(20)21-11-10-19-12-14(2)15(3)13-19;/h14-17H,4-13H2,1-3H3;1H','InChIKey=JOCXPAAQFANATL-UHFFFAOYSA-N','CCCC(C(=O)OCCN1CC(C)C(C)C1)C1CCCC1.Cl','1'),
	(7452,1,0,NULL,'Consistent with Molecular Formula','C18H34ClNO2',331.9251,NULL,'2790D4ADF601E52D-FICuS-01-63','2790D4ADF601E52D-FICTS-01-42','276C7348C98C3C63-uuuuu-01-04','InChI=1S/C18H33NO2.ClH/c1-4-7-16(15-8-5-6-9-15)17(20)21-13-12-19-11-10-18(2,3)14-19;/h15-16H,4-14H2,1-3H3;1H','InChIKey=KFSUXRCFXZIQRK-UHFFFAOYSA-N','CCCC(C(=O)OCCN1CCC(C)(C)C1)C1CCCC1.Cl','1'),
	(7453,1,0,NULL,'Consistent with Molecular Formula','C24H41NO9',487.5892,NULL,'29D13D894BE27D89-FICuS-01-68','29D13D894BE27D89-FICTS-01-47','91911C35244842D1-uuuuu-01-D3','InChI=1S/C18H33NO2.C6H8O7/c1-2-9-17(16-10-3-4-11-16)18(20)21-15-8-7-14-19-12-5-6-13-19;7-3(8)1-6(13,5(11)12)2-4(9)10/h16-17H,2-15H2,1H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=HJYZTXAMFNYPRZ-UHFFFAOYSA-N','CCCC(C(=O)OCCCCN1CCCC1)C1CCCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(7454,2,0,NULL,'Consistent with Molecular Formula','C19H35NO2',309.491,NULL,'CACE1B1A02293023-FICuS-01-4D','CACE1B1A02293023-FICTS-01-2C','CACE1B1A02293023-uuuuu-01-FC','InChI=1S/C19H35NO2/c1-5-8-17(16-9-6-7-10-16)18(21)22-12-11-20-14-15(2)13-19(20,3)4/h15-17H,5-14H2,1-4H3','InChIKey=SDCSZRGNRKNQRO-UHFFFAOYSA-N','CCCC(C(=O)OCCN1CC(C)CC1(C)C)C1CCCC1','1'),
	(7455,2,0,NULL,'Consistent with Molecular Formula','C19H36ClNO2',345.9519,NULL,'1D8661386C0A0603-FICuS-01-2F','1D8661386C0A0603-FICTS-01-0E','1D7AC6DD5387DF4D-uuuuu-01-3D','InChI=1S/C19H35NO2.ClH/c1-5-8-17(16-9-6-7-10-16)18(21)22-14-13-20-15(2)11-12-19(20,3)4;/h15-17H,5-14H2,1-4H3;1H','InChIKey=ZXJGDFUDCNVRKN-UHFFFAOYSA-N','CCCC(C(=O)OCCN1C(C)CCC1(C)C)C1CCCC1.Cl','1'),
	(7456,4,0,NULL,'Consistent with Molecular Formula','C19H35NO2',309.491,NULL,'508269E61184C972-FICuS-01-33','508269E61184C972-FICTS-01-12','508269E61184C972-uuuuu-01-E2','InChI=1S/C19H35NO2/c1-5-8-18(17-9-6-7-10-17)19(21)22-16(4)13-20-14(2)11-12-15(20)3/h14-18H,5-13H2,1-4H3','InChIKey=AQJIQRRBZZEDKZ-UHFFFAOYSA-N','CCCC(C(=O)OC(C)CN1C(C)CCC1C)C1CCCC1','1'),
	(7457,4,0,NULL,'Consistent with Molecular Formula','C26H39NO9',509.5954,NULL,'BE777FA0467FC552-FICuS-01-70','BE777FA0467FC552-FICTS-01-4F','06375E1C29D5FA0A-uuuuu-01-10','InChI=1S/C20H31NO2.C6H8O7/c1-16(21-13-7-8-14-21)15-23-20(22)19(18-11-5-6-12-18)17-9-3-2-4-10-17;7-3(8)1-6(13,5(11)12)2-4(9)10/h3,5,9,11,16-19H,2,4,6-8,10,12-15H2,1H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=LDUSBZSJUPJENP-UHFFFAOYSA-N','CC(COC(=O)C(C1C=CCC1)C1C=CCCC1)N1CCCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(7458,1,0,NULL,'Consistent with Molecular Formula','C21H26ClNO2',359.8949,NULL,'B242435D5B5F1D38-FICuS-01-53','B242435D5B5F1D38-FICTS-01-32','B2BEE4B864D2C476-uuuuu-01-28','InChI=1S/C21H25NO2.ClH/c1-17(22-14-8-9-15-22)16-24-21(23)20(18-10-4-2-5-11-18)19-12-6-3-7-13-19;/h2-7,10-13,17,20H,8-9,14-16H2,1H3;1H','InChIKey=HRTAABPFOCUJCM-UHFFFAOYSA-N','CC(COC(=O)C(c1ccccc1)c1ccccc1)N1CCCC1.Cl','1'),
	(7459,1,0,NULL,'Consistent with Molecular Formula','C21H26ClNO2',359.8949,NULL,'662E7A324F04FA73-FICuS-01-56','662E7A324F04FA73-FICTS-01-35','66D2DDD77089233D-uuuuu-01-0F','InChI=1S/C21H25NO2.ClH/c1-17(16-22-14-8-9-15-22)24-21(23)20(18-10-4-2-5-11-18)19-12-6-3-7-13-19;/h2-7,10-13,17,20H,8-9,14-16H2,1H3;1H','InChIKey=TZDLXXHCACBRJE-UHFFFAOYSA-N','CC(CN1CCCC1)OC(=O)C(c1ccccc1)c1ccccc1.Cl','1'),
	(7460,3,0,NULL,'Consistent with Molecular Formula','C21H30ClNO2',363.9265,NULL,'070F751B2D7E5162-FICuS-01-43','070F751B2D7E5162-FICTS-01-22','07F3D2FE12F3882C-uuuuu-01-18','InChI=1S/C21H29NO2.ClH/c1-17-9-8-14-22(17)15-16-24-21(23)20(18-10-4-2-5-11-18)19-12-6-3-7-13-19;/h2,4-6,10-12,17,19-20H,3,7-9,13-16H2,1H3;1H','InChIKey=REMOZJVBXPWKOF-UHFFFAOYSA-N','CC1CCCN1CCOC(=O)C(c1ccccc1)C1C=CCCC1.Cl','1'),
	(7461,4,0,NULL,'Consistent with Molecular Formula','C21H30ClNO2',363.9265,NULL,'7720C943C722FF77-FICuS-01-52','7720C943C722FF77-FICTS-01-31','77DC6EA6F8AF2639-uuuuu-01-36','InChI=1S/C21H29NO2.ClH/c1-16-14-17(2)22(15-16)12-13-24-21(23)20(19-10-6-7-11-19)18-8-4-3-5-9-18;/h3-6,8-10,16-17,19-20H,7,11-15H2,1-2H3;1H','InChIKey=DMRUONQONWERAM-UHFFFAOYSA-N','CC1CC(C)N(CCOC(=O)C(c2ccccc2)C2C=CCC2)C1.Cl','1'),
	(7462,4,0,NULL,'Consistent with Molecular Formula','C21H29NO2',327.4656,NULL,'527BFC76B0C381CC-FICuS-01-74','527BFC76B0C381CC-FICTS-01-53','527BFC76B0C381CC-uuuuu-01-23','InChI=1S/C21H29NO2/c1-16-14-22(15-17(16)2)12-13-24-21(23)20(19-10-6-7-11-19)18-8-4-3-5-9-18/h3-6,8-10,16-17,19-20H,7,11-15H2,1-2H3','InChIKey=PLIJSDOKEKRBAP-UHFFFAOYSA-N','CC1CN(CCOC(=O)C(c2ccccc2)C2C=CCC2)CC1C','1'),
	(7463,1,0,NULL,'Consistent with Molecular Formula','C21H32ClNO2',365.9423,NULL,'F0577ECE6082851F-FICuS-01-61','F0577ECE6082851F-FICTS-01-40','F0ABD92B5F0F5C51-uuuuu-01-2F','InChI=1S/C21H31NO2.ClH/c1-21(2)13-8-14-22(21)15-16-24-20(23)19(18-11-6-7-12-18)17-9-4-3-5-10-17;/h3-5,9-10,18-19H,6-8,11-16H2,1-2H3;1H','InChIKey=GUSDOGJFSAYPAK-UHFFFAOYSA-N','CC1(C)CCCN1CCOC(=O)C(c1ccccc1)C1CCCC1.Cl','1'),
	(7464,2,0,NULL,'Consistent with Molecular Formula','C22H32ClNO2',377.9533,NULL,'8ED92E4AA6C894BD-FICuS-01-92','8ED92E4AA6C894BD-FICTS-01-71','8E2589AF99454DF3-uuuuu-01-1E','InChI=1S/C22H31NO2.ClH/c24-22(25-18-10-9-17-23-15-7-8-16-23)21(19-11-3-1-4-12-19)20-13-5-2-6-14-20;/h1,3-5,11-13,20-21H,2,6-10,14-18H2;1H','InChIKey=BGRPNAJUBOJIJE-UHFFFAOYSA-N','Cl.O=C(OCCCCN1CCCC1)C(c1ccccc1)C1C=CCCC1','1'),
	(7465,4,0,NULL,'Consistent with Molecular Formula','C22H32ClNO2',377.9533,NULL,'DAFBDA3B6FF3C1ED-FICuS-01-C0','DAFBDA3B6FF3C1ED-FICTS-01-9F','DA077DDE507E18A3-uuuuu-01-24','InChI=1S/C22H31NO2.ClH/c1-17-15-23(16-18(17)2)13-14-25-22(24)21(19-9-5-3-6-10-19)20-11-7-4-8-12-20;/h3,5-7,9-11,17-18,20-21H,4,8,12-16H2,1-2H3;1H','InChIKey=ODKMSPFDBFGWEE-UHFFFAOYSA-N','CC1CN(CCOC(=O)C(c2ccccc2)C2C=CCCC2)CC1C.Cl','1'),
	(7466,3,0,NULL,'Consistent with Molecular Formula','C22H32ClNO2',377.9533,NULL,'62CB82124016FAB8-FICuS-01-4D','62CB82124016FAB8-FICTS-01-2C','623725F77F9B23F6-uuuuu-01-05','InChI=1S/C22H31NO2.ClH/c1-17-15-22(2,3)23(16-17)13-14-25-21(24)20(19-11-7-8-12-19)18-9-5-4-6-10-18;/h4-7,9-11,17,19-20H,8,12-16H2,1-3H3;1H','InChIKey=CBIIPYODIMOTHX-UHFFFAOYSA-N','CC1CN(CCOC(=O)C(c2ccccc2)C2C=CCC2)C(C)(C)C1.Cl','1'),
	(7467,5,0,NULL,'Consistent with Molecular Formula','C22H32ClNO2',377.9533,NULL,'A08169CF4B31F24C-FICuS-01-62','A08169CF4B31F24C-FICTS-01-41','A07DCE2A74BC2B02-uuuuu-01-23','InChI=1S/C22H31NO2.ClH/c1-16-13-14-17(2)23(16)15-18(3)25-22(24)21(20-11-7-8-12-20)19-9-5-4-6-10-19;/h4-7,9-11,16-18,20-21H,8,12-15H2,1-3H3;1H','InChIKey=PRAMNINAKZVIRD-UHFFFAOYSA-N','CC(CN1C(C)CCC1C)OC(=O)C(c1ccccc1)C1C=CCC1.Cl','1'),
	(7468,5,0,NULL,'Consistent with Molecular Formula','C23H33NO2',355.5192,NULL,'F95E9626DD81F72A-FICuS-01-78','F95E9626DD81F72A-FICTS-01-57','F95E9626DD81F72A-uuuuu-01-27','InChI=1S/C23H33NO2/c1-17-14-15-18(2)24(17)16-19(3)26-23(25)22(20-10-6-4-7-11-20)21-12-8-5-9-13-21/h4,6-8,10-12,17-19,21-22H,5,9,13-16H2,1-3H3','InChIKey=LTBSRZBYYZPYGJ-UHFFFAOYSA-N','CC(CN1C(C)CCC1C)OC(=O)C(c1ccccc1)C1C=CCCC1','1'),
	(7469,2,0,NULL,'Consistent with Molecular Formula','C23H33NO2',355.5192,NULL,'6A75FCDC39FFAF26-FICuS-01-A1','6A75FCDC39FFAF26-FICTS-01-80','6A75FCDC39FFAF26-uuuuu-01-50','InChI=1S/C23H33NO2/c1-23(2,17-24-15-9-10-16-24)18-26-22(25)21(19-11-5-3-6-12-19)20-13-7-4-8-14-20/h3,5-7,11-13,20-21H,4,8-10,14-18H2,1-2H3','InChIKey=UZYQDDFVYKJSGK-UHFFFAOYSA-N','CC(C)(COC(=O)C(c1ccccc1)C1C=CCCC1)CN1CCCC1','1'),
	(7470,3,0,'1952-22-3','Consistent with Molecular Formula','C23H34ClNO2',391.9801,NULL,'BB1CBE955738C667-FICuS-01-71','BB1CBE955738C667-FICTS-01-50','BBE0197068B51F29-uuuuu-01-07','InChI=1S/C23H33NO2.ClH/c1-18-16-23(2,3)24(17-18)14-15-26-22(25)21(19-10-6-4-7-11-19)20-12-8-5-9-13-20;/h4,6-8,10-12,18,20-21H,5,9,13-17H2,1-3H3;1H','InChIKey=MJMQTKOGTCWSOW-UHFFFAOYSA-N','CC1CN(CCOC(=O)C(c2ccccc2)C2C=CCCC2)C(C)(C)C1.Cl','1'),
	(7471,0,1,'6283-67-6','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C4H4O4.Ni','C4H4NiO4',174.7666,NULL,'970CDF9983739A13-FICuS-01-59','970CDF9983739A13-FICTS-01-38','AF3DB5685A10737A-uuuuu-01-12','InChI=1S/C4H4O4.Ni/c5-3(6)1-2-4(7)8;/h1-2H,(H,5,6)(H,7,8);/b2-1+;','InChIKey=BHIJGQUZXXURRH-TYYBGVCCSA-N','O=C(O)/C=C/C(=O)O.[Ni]','1'),
	(7472,0,0,'6283-68-7','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C4H6O4.Ni','C4H6NiO4',176.7824,NULL,'5BA26F3215A55199-FICuS-01-46','5BA26F3215A55199-FICTS-01-25','5775898D24D07E56-uuuuu-01-FC','InChI=1S/C4H6O4.Ni/c5-3(6)1-2-4(7)8;/h1-2H2,(H,5,6)(H,7,8);','InChIKey=OATWBNIWOJXKAN-UHFFFAOYSA-N','O=C(O)CCC(=O)O.[Ni]',NULL),
	(7473,0,0,'5434-68-4','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C4H8O2.1/2Ni','C4H8?NiO2',146.7994,'Butyric acid, nickel(II) salt\nButanoic acid, nickel(2+) salt','14C5291D3515A367-FICuS-01-33','14C5291D3515A367-FICTS-01-12','14C5291D3515A367-uuuuu-01-E2','InChI=1S/C4H8O2.Ni/c1-2-3-4(5)6;/h2-3H2,1H3,(H,5,6);','InChIKey=GFRIWZIMWFPKOB-UHFFFAOYSA-N','*.CCCC(=O)O.[Ni]',NULL),
	(7474,0,0,'5434-69-5','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C5H10O2.1/2Ni','C5H10?NiO2',160.8262,'Valeric acid, nickel(II) salt\nPentanoic acid, nickel(2+) salt','4B85A2B8E8AECE38-FICuS-01-8D','4B85A2B8E8AECE38-FICTS-01-6C','4B85A2B8E8AECE38-uuuuu-01-3C','InChI=1S/C5H10O2.Ni/c1-2-3-4-5(6)7;/h2-4H2,1H3,(H,6,7);','InChIKey=UBEVOMZSWASOGE-UHFFFAOYSA-N','*.CCCCC(=O)O.[Ni]',NULL),
	(7475,0,0,'6018-92-4','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C6H8O7.3/2Ni','C6H8?NiO7',250.8184,'Nickel citrate\n1,2,3-Propanetricarboxylic acid, 2-hydroxy-, nickel(2+) salt (2:3)\nCitric acid, nickel(2+) salt (2:3)','B497C7035EDF1097-FICuS-01-5F','B497C7035EDF1097-FICTS-01-3E','B497C7035EDF1097-uuuuu-01-0E','InChI=1S/C6H8O7.Ni/c7-3(8)1-6(13,5(11)12)2-4(9)10;/h13H,1-2H2,(H,7,8)(H,9,10)(H,11,12);','InChIKey=VAIVGJYVKZVQAA-UHFFFAOYSA-N','*.O=C(O)CC(O)(CC(=O)O)C(=O)O.[Ni]',NULL),
	(7476,0,0,'934-34-9','Consistent with Molecular Formula','C7H5NOS',151.1826,'Benzothiazolone\n2-Benzothiazolol\n2-Benzothiazolone\n2-Hydroxybenzothiazole\nCarbamothioic acid, (2-mercatophenyl)-, .gamma.-lactone\n2(3H)-Benzothiazolone\n2-Benzothiazolinone','7F562123DE84DB57-FICuS-01-5E','7F562123DE84DB57-FICTS-01-3D','7F562123DE84DB57-uuuuu-01-0D','InChI=1S/C7H5NOS/c9-7-8-5-3-1-2-4-6(5)10-7/h1-4H,(H,8,9)','InChIKey=YEDUAINPPJYDJZ-UHFFFAOYSA-N','Oc1nc2ccccc2s1',NULL),
	(7477,0,0,'62-23-7','Consistent with Molecular Formula','C7H5NO4',167.1208,'Nitrodracylic acid\n4-Nitrobenzoic acid\np-Nitrobenzoic acid\n4-Nitrodracylic acid\n1-Carboxy-4-nitrobenzene\nWLN: WNR DVQ\nBenzoic acid, 4-nitro-\nBenzoic acid, p-nitro-\nKyselina p-nitrobenzoova','24143D946D771EC2-FICuS-01-49','24143D946D771EC2-FICTS-01-28','24143D946D771EC2-uuuuu-01-F8','InChI=1S/C7H5NO4/c9-7(10)5-1-3-6(4-2-5)8(11)12/h1-4H,(H,9,10)','InChIKey=OTLNPYWUJOZPPA-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1',NULL),
	(7478,1,0,'6283-71-2','Consistent with Molecular Formula','C7H9NO4',171.1524,NULL,'E73F548A164BD8FD-FICuS-01-81','E73F548A164BD8FD-FICTS-01-60','E73F548A164BD8FD-uuuuu-01-30','InChI=1S/C7H9NO4/c1-11-6(9)3-5(4-8)7(10)12-2/h5H,3H2,1-2H3','InChIKey=PJAMMJHRVPQDMS-UHFFFAOYSA-N','COC(=O)CC(C#N)C(=O)OC','1'),
	(7479,1,0,'6283-72-3','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'289863B2098FF60B-FICuS-01-54','289863B2098FF60B-FICTS-01-33','289863B2098FF60B-uuuuu-01-03','InChI=1S/C7H10O4/c8-6(9)3-1-5-2-4-7(10)11-5/h5H,1-4H2,(H,8,9)','InChIKey=JZFPIISPMJRMLD-UHFFFAOYSA-N','O=C(O)CCC1CCC(=O)O1','1'),
	(7480,0,0,'308-48-5','Consistent with Molecular Formula','C8F18O',454.0586,'Perfluorodibutyl ether\nDiperfluorobutyl ether\nDinonafluorobutyl ether\nPerfluoro-n-dibutyl ether\nWLN: FXFFXFFXFFXFFOXFFXFFXFFXFFF\nButane, 1,1\'-oxybis[1,1,2,2,3,3,4,4,4-nonafluoro-\nEther, bis(nonafluorobutyl)','9162F4C84A376ED9-FICuS-01-65','9162F4C84A376ED9-FICTS-01-44','9162F4C84A376ED9-uuuuu-01-14','InChI=1S/C8F18O/c9-1(10,5(17,18)19)3(13,14)7(23,24)27-8(25,26)4(15,16)2(11,12)6(20,21)22','InChIKey=LOJJTTDNNWYSGX-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)C(F)(F)OC(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(7481,2,0,'6283-74-5','Consistent with Molecular Formula','C8H8O7',216.147,'Tartaric anhydride, diacetate\n2,5-Furandione, 3,4-bis(acetyloxy)dihydro-, (3R-trans)-','BAA618549D708C0B-FICuS-01-64','680B98F5099419EE-FICTS-01-3C','BAA618549D708C0B-uuuuu-01-13','InChI=1S/C8H8O7/c1-3(9)13-5-6(14-4(2)10)8(12)15-7(5)11/h5-6H,1-2H3','InChIKey=XAKITKDHDMPGPW-UHFFFAOYSA-N','CC(=O)OC1C(=O)OC(=O)C1OC(C)=O','1'),
	(7482,1,0,'874-23-7','Consistent with Molecular Formula','C8H12O2',140.1816,'2-Acetylcyclohexanone\n2-Acetyl-1-cyclohexanone\n.alpha.-Acetylcyclohexanone\nCyclohexanone, 2-acetyl-\nCyclohexanone, 2-acetyl-','177BCEE155F93C81-FICuS-01-6E','177BCEE155F93C81-FICTS-01-4D','177BCEE155F93C81-uuuuu-01-1D','InChI=1S/C8H12O2/c1-6(9)7-4-2-3-5-8(7)10/h7H,2-5H2,1H3','InChIKey=OEKATORRSPXJHE-UHFFFAOYSA-N','CC(=O)C1CCCCC1=O','1'),
	(7483,0,0,'6283-75-6','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'6A2C1B68046D5B60-FICuS-01-4F','6A2C1B68046D5B60-FICTS-01-2E','6A2C1B68046D5B60-uuuuu-01-FE','InChI=1S/C8H14O4/c1-5-11-7(10)8(3,4)12-6(2)9/h5H2,1-4H3','InChIKey=WDWFBYSNQIKPPY-UHFFFAOYSA-N','CCOC(=O)C(C)(C)OC(C)=O',NULL),
	(7484,1,0,'4055-08-7','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'203AEAD5037B1582-FICuS-01-48','203AEAD5037B1582-FICTS-01-27','203AEAD5037B1582-uuuuu-01-F7','InChI=1S/C8H14O4/c1-5(2)11-8(10)6(3)12-7(4)9/h5-6H,1-4H3','InChIKey=IJENPVBWSAGDGM-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)OC(C)C','1'),
	(7485,0,0,'6283-77-8','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'499D531DB1793D3E-FICuS-01-60','499D531DB1793D3E-FICTS-01-3F','499D531DB1793D3E-uuuuu-01-0F','InChI=1S/C8H14O4/c1-5(2)8(11-6(3)9)12-7(4)10/h5,8H,1-4H3','InChIKey=YZJNLSNJLRWSOW-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)C(C)C',NULL),
	(7486,1,0,NULL,'Consistent with Molecular Formula','C8H14O5',190.1956,NULL,'35E07B885B038E69-FICuS-01-53','35E07B885B038E69-FICTS-01-32','35E07B885B038E69-uuuuu-01-02','InChI=1S/C8H14O5/c1-4-5-12-8(10)13-6(2)7(9)11-3/h6H,4-5H2,1-3H3','InChIKey=OYZTVYAILJYVFG-UHFFFAOYSA-N','CCCOC(=O)OC(C)C(=O)OC','1'),
	(7487,0,0,'4995-91-9','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C8H16O2.1/2Ni','C8H16?NiO2',202.9066,'Nickel dioctanoate\nNickel(2+) caprylate\nNickel(II) octanoate\nCaprylic acid, nickel(II) salt\nOctanoic acid, nickel(2+) salt\nOctanoic acid, nickel(2+) salt\nNickel octoate\nNickeloctanoate','8D832089E30A6878-FICuS-01-47','8D832089E30A6878-FICTS-01-26','8D832089E30A6878-uuuuu-01-F6','InChI=1S/C8H16O2.Ni/c1-2-3-4-5-6-7-8(9)10;/h2-7H2,1H3,(H,9,10);','InChIKey=ANYMYNDNCKURBB-UHFFFAOYSA-N','*.CCCCCCCC(=O)O.[Ni]',NULL),
	(7488,0,0,'5420-62-2','Consistent with Molecular Formula','C8H16O4',176.212,NULL,'CC85E871F1199738-FICuS-01-5B','CC85E871F1199738-FICTS-01-3A','CC85E871F1199738-uuuuu-01-0A','InChI=1S/C8H16O4/c1-3-11-6-7-12-5-4-8(9)10-2/h3-7H2,1-2H3','InChIKey=RJQNUXAWTOXYCY-UHFFFAOYSA-N','CCOCCOCCC(=O)OC',NULL),
	(7489,0,0,'93-07-2','Consistent with Molecular Formula','C9H10O4',182.1756,'VERATRIC ACID\n3,4-Dimethoxybenzoic acid\nDimethylprotocatechuic acid\nBenzoic acid, 3,4-dimethoxy-\nVeratric acid','8A56CA408A5A685D-FICuS-01-69','8A56CA408A5A685D-FICTS-01-48','8A56CA408A5A685D-uuuuu-01-18','InChI=1S/C9H10O4/c1-12-7-4-3-6(9(10)11)5-8(7)13-2/h3-5H,1-2H3,(H,10,11)','InChIKey=DAUAQNGYDSHRET-UHFFFAOYSA-N','COc1ccc(C(=O)O)cc1OC',NULL),
	(7490,2,0,'6283-80-3','Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'D5836782CD625A0A-FICuS-01-58','5D513B6BEC837AC1-FICTS-01-51','D5836782CD625A0A-uuuuu-01-07','InChI=1S/C9H14O5/c1-4-5-13-9(12)7(3)14-8(11)6(2)10/h4,6-7,10H,1,5H2,2-3H3','InChIKey=CPKMYVLHYLGADM-UHFFFAOYSA-N','C=CCOC(=O)C(C)OC(=O)C(C)O','1'),
	(7491,0,0,'6283-81-4','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'B523A7C168EC2E0F-FICuS-01-72','B523A7C168EC2E0F-FICTS-01-51','B523A7C168EC2E0F-uuuuu-01-21','InChI=1S/C10H11NO3/c1-2-14-10(13)6-9(12)8-4-3-5-11-7-8/h3-5,7H,2,6H2,1H3','InChIKey=APQGYFNHIWMRIJ-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1cccnc1',NULL),
	(7492,2,0,'5420-63-3','Consistent with Molecular Formula','C10H14Br2O4',358.0262,NULL,'071E34B50CBC1A32-FICuS-01-51','071E34B50CBC1A32-FICTS-01-30','071E34B50CBC1A32-uuuuu-01-00','InChI=1S/C10H14Br2O4/c1-3-15-7(13)9(11)5-6-10(9,12)8(14)16-4-2/h3-6H2,1-2H3','InChIKey=XVDQRPZYIPSGDX-UHFFFAOYSA-N','CCOC(=O)C1(Br)CCC1(Br)C(=O)OCC','1'),
	(7493,2,0,'80-56-8','Consistent with Molecular Formula','C10H16',136.2364,'Pinene\nPinene isomer\nPINENE, ALPHA\n.alpha.-Pinene\n2,6,6-Trimethylbicyclo[3.1.1]hept-2-ene\n2,6,6-Trimethylbicyclo[3.1.1]-2-heptene\n2,6,6-Trimethylbicyclo[3.1.1]-2-hept-2-ene\nBicyclo[3.1.1]hept-2-ene, 2,6,6-trimethyl-\n2-Pinene','181728F377E1F0EC-FICuS-01-5D','181728F377E1F0EC-FICTS-01-3C','181728F377E1F0EC-uuuuu-01-0C','InChI=1S/C10H16/c1-7-4-5-8-6-9(7)10(8,2)3/h4,8-9H,5-6H2,1-3H3','InChIKey=GRWFGVWFFZKLTI-UHFFFAOYSA-N','CC1=CCC2CC1C2(C)C','1'),
	(7494,2,0,'184-03-2','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'C8AF4389088B5DF8-FICuS-01-7A','C8AF4389088B5DF8-FICTS-01-59','C8AF4389088B5DF8-uuuuu-01-29','InChI=1S/C10H16O4/c1-3-9(11-5-1)7-14-10(8-13-9)4-2-6-12-10/h1-8H2','InChIKey=SFGLWSONVALXBE-UHFFFAOYSA-N','C1COC2(C1)COC1(CCCO1)CO2','1'),
	(7495,0,0,'3906-55-6','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C10H18O2.1/2Ni','C10H18?NiO2',228.9444,'Nickel cyclohexylbutyrate\nNickel cyclohexanebutyrate\nNickel 4-cyclohexylbutyrate\nNickel(II) 4-cyclohexylbutyrate\nCyclohexanebutyric acid, nickel salt\nCyclohexanebutanoic acid, nickel(2+) salt','F447F2B5C08B7099-FICuS-01-61','F447F2B5C08B7099-FICTS-01-40','F447F2B5C08B7099-uuuuu-01-10','InChI=1S/C10H18O2.Ni/c11-10(12)8-4-7-9-5-2-1-3-6-9;/h9H,1-8H2,(H,11,12);','InChIKey=ZTHUTUTZMKFHJM-UHFFFAOYSA-N','*.O=C(O)CCCC1CCCCC1.[Ni]',NULL),
	(7496,0,0,'4447-64-7','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'11CA70A55EC8051D-FICuS-01-59','11CA70A55EC8051D-FICTS-01-38','11CA70A55EC8051D-uuuuu-01-08','InChI=1S/C10H18O3/c1-6-13-9(12)10(4,5)8(11)7(2)3/h7H,6H2,1-5H3','InChIKey=IINVHMMMAUHNDG-UHFFFAOYSA-N','CCOC(=O)C(C)(C)C(=O)C(C)C',NULL),
	(7497,0,0,'119-32-4','Consistent with Molecular Formula','C7H8N2O2',152.1524,'m-Nitro-p-toluidine\n3-Nitro-p-toluidine\n5-Nitro-4-toluidine\n4-Amino-2-nitrotoluene\n2-Nitro-4-aminotoluene\n3-Nitro-4-methylaniline\n4-Methyl-3-nitroaniline\nWLN: ZR D1 CNW\nBenzenamine, 4-methyl-3-nitro-\np-Toluidine, 3-nitro-\n3-Nitro-4-toluidin','0DB20CF2B2ECF092-FICuS-01-77','0DB20CF2B2ECF092-FICTS-01-56','0DB20CF2B2ECF092-uuuuu-01-26','InChI=1S/C7H8N2O2/c1-5-2-3-6(8)4-7(5)9(10)11/h2-4H,8H2,1H3','InChIKey=GDIIPKWHAQGCJF-UHFFFAOYSA-N','Cc1ccc(N)cc1[N+](=O)[O-]',NULL),
	(7498,0,0,'581-55-5','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'BA23BC2525178B81-FICuS-01-4D','BA23BC2525178B81-FICTS-01-2C','BA23BC2525178B81-uuuuu-01-FC','InChI=1S/C11H12O4/c1-8(12)14-11(15-9(2)13)10-6-4-3-5-7-10/h3-7,11H,1-2H3','InChIKey=XRYSDRCNTMEYFH-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1ccccc1',NULL),
	(7499,1,0,'6283-84-7','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'E50AD25BB7765C89-FICuS-01-6E','E50AD25BB7765C89-FICTS-01-4D','E50AD25BB7765C89-uuuuu-01-1D','InChI=1S/C11H14O4/c1-9(12)11(13)15-8-7-14-10-5-3-2-4-6-10/h2-6,9,12H,7-8H2,1H3','InChIKey=QGJQZYMFIIAOQM-UHFFFAOYSA-N','CC(O)C(=O)OCCOc1ccccc1','1'),
	(7500,3,0,'6283-85-8','Consistent with Molecular Formula','C11H17ClO2',216.7071,'1-Apobornaneacetic acid, 2-chloro-\nBicyclo[2.2.1]heptane-1-acetic acid, 2-chloro-7,7-dimethyl-','693CA7BEC0F8B4C0-FICuS-01-85','693CA7BEC0F8B4C0-FICTS-01-64','693CA7BEC0F8B4C0-uuuuu-01-34','InChI=1S/C11H17ClO2/c1-10(2)7-3-4-11(10,6-9(13)14)8(12)5-7/h7-8H,3-6H2,1-2H3,(H,13,14)','InChIKey=OXJNTOQBZAXOPC-UHFFFAOYSA-N','CC1(C)C2CCC1(CC(=O)O)C(Cl)C2','1'),
	(7501,2,0,'868-68-8','Consistent with Molecular Formula','C11H18Br2O4',374.0688,NULL,'510EF29952B2FF7D-FICuS-01-6E','510EF29952B2FF7D-FICTS-01-4D','510EF29952B2FF7D-uuuuu-01-1D','InChI=1S/C11H18Br2O4/c1-3-16-10(14)8(12)6-5-7-9(13)11(15)17-4-2/h8-9H,3-7H2,1-2H3','InChIKey=SPJSPERKKWTTBF-UHFFFAOYSA-N','CCOC(=O)C(Br)CCCC(Br)C(=O)OCC','1'),
	(7502,0,1,'91213-36-4','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'BD89D426C7E0464A-FICuS-01-6C','BD89D426C7E0464A-FICTS-01-4B','BD89D426C7E0464A-uuuuu-01-1B','InChI=1S/C11H20O2/c1-4-6-7-8-10(3)9-11(12)13-5-2/h9H,4-8H2,1-3H3','InChIKey=HOPWWZLAYCOLHH-UHFFFAOYSA-N','CCCCC/C(C)=C/C(=O)OCC','1'),
	(7503,2,0,'6283-86-9','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'B2B478CD37DE9DC9-FICuS-01-93','B2B478CD37DE9DC9-FICTS-01-72','B2B478CD37DE9DC9-uuuuu-01-42','InChI=1S/C11H22O3/c1-4-6-7-10(5-2)8-14-11(13)9(3)12/h9-10,12H,4-8H2,1-3H3','InChIKey=FECDACOUYKFOOP-UHFFFAOYSA-N','CCCCC(CC)COC(=O)C(C)O','1'),
	(7504,1,0,'6283-87-0','Consistent with Molecular Formula','C11H22O4',218.2924,NULL,'F4EC9844B7411805-FICuS-01-4E','85041DB1D7AC2DE2-FICTS-01-4B','F4EC9844B7411805-uuuuu-01-FD','InChI=1S/C11H22O4/c1-3-4-5-6-7-14-8-9-15-11(13)10(2)12/h10,12H,3-9H2,1-2H3','InChIKey=GMAUZOLSDRHJCU-UHFFFAOYSA-N','CCCCCCOCCOC(=O)C(C)O','1'),
	(7505,0,0,'131-89-5','Consistent with Molecular Formula','C12H14N2O5',266.253,'DN 1\nDinex\nSN 46\nDNOCHP\nDnochp\nENT 157\nDowspray 17\nDry Mix No. 1\nDn dust no. 12\nDn dry mix no. 1\nDN Dry Mix No. 1\nDinitrocyclohexylphenol\nDinitro-o-cyclohexylphenol\n6-Cyclohexyl-2,4-dinitrophenol\n2-CYCLOHEXYL-4,6-DINITROPHENOL\n2-Cyclohexyl-4,6-dinitrophenol\n4,6-Dinitro-o-cyclohexylphenol\n2,4-Dinitro-6-cyclohexylphenol\nPhenol, 6-cyclohexyl-2,4-dinitro-\nWLN: L6TJ AR BQ CNW ENW\nPhenol, 2-cyclohexyl-4,6-dinitro-\nPhenol, 2-cyclohexyl-4,6-dinitro-\nPedinex\n2-Cyclohexyl-4,6-dinitrofenol\n6-Cicloesil-2,4-dinitr-fenolo','C02102EAB851F0F8-FICuS-01-59','C02102EAB851F0F8-FICTS-01-38','C02102EAB851F0F8-uuuuu-01-08','InChI=1S/C12H14N2O5/c15-12-10(8-4-2-1-3-5-8)6-9(13(16)17)7-11(12)14(18)19/h6-8,15H,1-5H2','InChIKey=QJYHUJAGJUHXJN-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C2CCCCC2)c(O)c([N+](=O)[O-])c1',NULL),
	(7506,1,0,'5420-67-7','Consistent with Molecular Formula','C12H12N2O7',296.236,'L-Glutamic acid, N-(m-nitrobenzoyl)-\nGlutamic acid, N-(m-nitrobenzoyl)-, L-','C3911C95640224D0-FICuS-01-2F','C3911C95640224D0-FICTS-01-0E','C3911C95640224D0-uuuuu-01-DE','InChI=1S/C12H12N2O7/c15-10(16)5-4-9(12(18)19)13-11(17)7-2-1-3-8(6-7)14(20)21/h1-3,6,9H,4-5H2,(H,13,17)(H,15,16)(H,18,19)','InChIKey=OLOYABCTBQZHEX-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1cccc([N+](=O)[O-])c1)C(=O)O','1'),
	(7507,0,0,'5420-68-8','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'45962E0672E190E8-FICuS-01-41','45962E0672E190E8-FICTS-01-20','45962E0672E190E8-uuuuu-01-F0','InChI=1S/C12H14O4/c1-9(13)16-12(2,3)11(14)15-10-7-5-4-6-8-10/h4-8H,1-3H3','InChIKey=NSWWZAPYORYSMM-UHFFFAOYSA-N','CC(=O)OC(C)(C)C(=O)Oc1ccccc1',NULL),
	(7508,1,0,'13808-07-6','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'A8CB5B1DDEFE900A-FICuS-01-9F','059B90760A1A06F4-FICTS-01-1F','A8CB5B1DDEFE900A-uuuuu-01-4E','InChI=1S/C12H16O4/c1-10(13)12(14)16-8-7-15-9-11-5-3-2-4-6-11/h2-6,10,13H,7-9H2,1H3','InChIKey=PBXWRTIMUDYEEH-UHFFFAOYSA-N','CC(O)C(=O)OCCOCc1ccccc1','1'),
	(7509,0,0,'6283-88-1','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C12H22O2.1/2Ni','C12H22?NiO2',256.998,NULL,'ED95D7D283CA0D6F-FICuS-01-8E','ED95D7D283CA0D6F-FICTS-01-6D','ED95D7D283CA0D6F-uuuuu-01-3D','InChI=1S/C12H22O2.Ni/c13-12(14)10-6-2-5-9-11-7-3-1-4-8-11;/h11H,1-10H2,(H,13,14);','InChIKey=IRCKAAVJXVTTEA-UHFFFAOYSA-N','*.O=C(O)CCCCCC1CCCCC1.[Ni]',NULL),
	(7510,1,0,'5420-69-9','Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'69894C23FFA158C0-FICuS-01-61','69894C23FFA158C0-FICTS-01-40','69894C23FFA158C0-uuuuu-01-10','InChI=1S/C13H16O5/c1-10(18-11(2)14)13(15)17-9-8-16-12-6-4-3-5-7-12/h3-7,10H,8-9H2,1-2H3','InChIKey=BHALFMRYERBTEL-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)OCCOc1ccccc1','1'),
	(7511,0,0,'5456-14-4','Consistent with Molecular Formula','C13H16O6',268.2658,NULL,'6F5DB098BF290064-FICuS-01-5C','6F5DB098BF290064-FICTS-01-3B','6F5DB098BF290064-uuuuu-01-0B','InChI=1S/C13H16O6/c1-5-17-12(15)9-7(3)19-8(4)10(11(9)14)13(16)18-6-2/h5-6H2,1-4H3','InChIKey=JISSLTOKQRHSMJ-UHFFFAOYSA-N','CCOC(=O)c1c(C)oc(C)c(C(=O)OCC)c1=O',NULL),
	(7512,1,0,'5420-70-2','Consistent with Molecular Formula','C13H20O6',272.2974,NULL,'2AFC56E34360668E-FICuS-01-5C','2AFC56E34360668E-FICTS-01-3B','2AFC56E34360668E-uuuuu-01-0B','InChI=1S/C13H20O6/c1-8(2)7-17-11(15)9(3)18-12(16)13(5,6)19-10(4)14/h9H,1,7H2,2-6H3','InChIKey=HVHDZJZZZRUOOD-UHFFFAOYSA-N','C=C(C)COC(=O)C(C)OC(=O)C(C)(C)OC(C)=O','1'),
	(7513,2,0,'868-70-2','Consistent with Molecular Formula','C13H22Br2O4',402.1224,NULL,'24C1FBE01FC756EA-FICuS-01-80','24C1FBE01FC756EA-FICTS-01-5F','24C1FBE01FC756EA-uuuuu-01-2F','InChI=1S/C13H22Br2O4/c1-3-18-12(16)10(14)8-6-5-7-9-11(15)13(17)19-4-2/h10-11H,3-9H2,1-2H3','InChIKey=ZURULWRWZPGQMA-UHFFFAOYSA-N','CCOC(=O)C(Br)CCCCCC(Br)C(=O)OCC','1'),
	(7514,1,0,'6283-90-5','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'3FDD3D0D96064BDD-FICuS-01-86','3FDD3D0D96064BDD-FICTS-01-65','3FDD3D0D96064BDD-uuuuu-01-35','InChI=1S/C13H24O4/c1-4-5-6-7-8-9-10-16-13(15)11(2)17-12(3)14/h11H,4-10H2,1-3H3','InChIKey=UMNCSZZKGJUPKA-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(C)OC(C)=O','1'),
	(7515,1,0,'5456-15-5','Consistent with Molecular Formula','C13H24O5',260.3296,NULL,'9682A200A8CADE65-FICuS-01-64','9682A200A8CADE65-FICTS-01-43','9682A200A8CADE65-uuuuu-01-13','InChI=1S/C13H24O5/c1-4-5-6-7-8-9-10-17-13(15)18-11(2)12(14)16-3/h11H,4-10H2,1-3H3','InChIKey=MUGPSIWYLPIMOR-UHFFFAOYSA-N','CCCCCCCCOC(=O)OC(C)C(=O)OC','1'),
	(7516,1,0,'6283-91-6','Consistent with Molecular Formula','C14H26O5',274.3564,NULL,'32F65687F114B42B-FICuS-01-48','32F65687F114B42B-FICTS-01-27','32F65687F114B42B-uuuuu-01-F7','InChI=1S/C14H26O5/c1-4-6-8-10-17-13(15)12(3)19-14(16)18-11-9-7-5-2/h12H,4-11H2,1-3H3','InChIKey=DBGWPSMXXMOEGB-UHFFFAOYSA-N','CCCCCOC(=O)OC(C)C(=O)OCCCCC','1'),
	(7517,1,0,'5420-71-3','Consistent with Molecular Formula','C15H28O6',304.3826,NULL,'419121D71E1C568B-FICuS-01-43','419121D71E1C568B-FICTS-01-22','419121D71E1C568B-uuuuu-01-F2','InChI=1S/C15H28O6/c1-4-6-8-10-20-15(17)21-13(3)14(16)19-12-11-18-9-7-5-2/h13H,4-12H2,1-3H3','InChIKey=IUZFZDRLEJETTP-UHFFFAOYSA-N','CCCCCOC(=O)OC(C)C(=O)OCCOCCCC','1'),
	(7518,1,0,'6283-92-7','Consistent with Molecular Formula','C15H30O3',258.4002,'Eutanol G\nCeraphyl 31\nCyclochem LVL\nLauryl lactate\nLactic acid, dodecyl ester\nPropanoic acid, 2-hydroxy-, dodecyl ester','ED67C394C0276666-FICuS-01-54','ED67C394C0276666-FICTS-01-33','ED67C394C0276666-uuuuu-01-03','InChI=1S/C15H30O3/c1-3-4-5-6-7-8-9-10-11-12-13-18-15(17)14(2)16/h14,16H,3-13H2,1-2H3','InChIKey=QQQMUBLXDAFBRH-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)C(C)O','1'),
	(7519,1,0,'5420-72-4','Consistent with Molecular Formula','C16H30O5',302.41,NULL,'8F1B4173AE60EBEA-FICuS-01-80','8F1B4173AE60EBEA-FICTS-01-5F','8F1B4173AE60EBEA-uuuuu-01-2F','InChI=1S/C16H30O5/c1-4-6-8-9-10-11-13-20-16(18)21-14(3)15(17)19-12-7-5-2/h14H,4-13H2,1-3H3','InChIKey=KESYLYOVDLLVCB-UHFFFAOYSA-N','CCCCCCCCOC(=O)OC(C)C(=O)OCCCC','1'),
	(7520,1,0,NULL,'Consistent with Molecular Formula','C17H32O4',300.4374,NULL,'2BC1E25F618C9E70-FICuS-01-68','2BC1E25F618C9E70-FICTS-01-47','2BC1E25F618C9E70-uuuuu-01-17','InChI=1S/C17H32O4/c1-4-5-6-7-8-9-10-11-12-13-14-20-17(19)15(2)21-16(3)18/h15H,4-14H2,1-3H3','InChIKey=CVMGTQQQHNSKAB-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)C(C)OC(C)=O','1'),
	(7521,1,0,'602-98-2','Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'7325C94C4982A327-FICuS-01-3F','7325C94C4982A327-FICTS-01-1E','7325C94C4982A327-uuuuu-01-EE','InChI=1S/C18H12O4/c19-14-11-15(12-7-3-1-4-8-12)22-18(21)16(14)17(20)13-9-5-2-6-10-13/h1-11,16H','InChIKey=PWKVTTYAAUTDHI-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)OC(=O)C1C(=O)c1ccccc1','1'),
	(7522,1,0,'5420-74-6','Consistent with Molecular Formula','C18H34O6',346.463,NULL,'F85B8AD1398E7D95-FICuS-01-7C','F85B8AD1398E7D95-FICTS-01-5B','F85B8AD1398E7D95-uuuuu-01-2B','InChI=1S/C18H34O6/c1-4-6-8-10-12-21-14-15-22-17(19)16(3)24-18(20)23-13-11-9-7-5-2/h16H,4-15H2,1-3H3','InChIKey=JSEYJWWSVIDIDA-UHFFFAOYSA-N','CCCCCCOCCOC(=O)C(C)OC(=O)OCCCCCC','1'),
	(7523,3,1,'6330-67-2','Consistent with Molecular Formula','C19H24O2',284.3974,'Bornyl cinnamate\n2-Propenoic acid, 3-phenyl-, 1,7,7-trimethylbicyclo[2.2.1]hept-2-yl ester, endo-\nCinnamic acid, 2-bornyl ester, endo-','4A364ABF9AF249A1-FICuS-01-73','4A364ABF9AF249A1-FICTS-01-52','4BED0FD3F96B44E1-uuuuu-01-37','InChI=1S/C19H24O2/c1-18(2)15-11-12-19(18,3)16(13-15)21-17(20)10-9-14-7-5-4-6-8-14/h4-10,15-16H,11-13H2,1-3H3/b10-9+/t15-,16-,19-/m1/s1','InChIKey=ACTRLDZRLKIJEH-SUCNGJPUSA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@H](OC(=O)/C=C/c1ccccc1)C2','1'),
	(7524,1,0,'5420-76-8','Consistent with Molecular Formula','C19H26O6',350.4108,NULL,'C8E50E70C3500126-FICuS-01-3C','C8E50E70C3500126-FICTS-01-1B','C8E50E70C3500126-uuuuu-01-EB','InChI=1S/C19H26O6/c1-4-6-12-23-17(20)14(3)25-19(22)16-11-9-8-10-15(16)18(21)24-13-7-5-2/h8-11,14H,4-7,12-13H2,1-3H3','InChIKey=BONVKIQEIFMNFX-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1C(=O)OC(C)C(=O)OCCCC','1'),
	(7525,1,0,'4441-01-4','Consistent with Molecular Formula','C22H18O2',314.383,'1,4-Butanedione, 1,2,4-triphenyl-\n1,4-Butanedione, 1,2,4-triphenyl-','EB633B9E50F0C3D8-FICuS-01-77','EB633B9E50F0C3D8-FICTS-01-56','EB633B9E50F0C3D8-uuuuu-01-26','InChI=1S/C22H18O2/c23-21(18-12-6-2-7-13-18)16-20(17-10-4-1-5-11-17)22(24)19-14-8-3-9-15-19/h1-15,20H,16H2','InChIKey=UDJIUKWJBHQMBG-UHFFFAOYSA-N','O=C(CC(C(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(7526,0,1,'94-63-3','Consistent with Molecular Formula','C7H9IN2O',264.0654,'Pralidoxime Iodide\nPralidoxime iodide\n2-PAM\n2-Pam\np-2-Am\nGS 1043\n2-PAM iodide\n2-Pam iodide\nProtopam iodide\nPAM (pharmaceutical)\nPralidoxime methiodide\n2-Pyridine aldoxymethiodide\nPyridine aldoxime methiodide\n2-Pyridylaldoxime methiodide\n2-Pyridinaldoxime methiodide\n2-Pyridinealdoxime methiodide\nPyridine-2-aldoxime methiodide\n2-Pyridine aldoxime methyl iodide\n2-Pyridine aldoxime iodomethylate\nPyridine-2-aldoxime methyl iodide\nN-Methylpyridine-2-aldoxime iodide\nN-Methylpyridinium-2-aldoxime iodide\nPyridinium-2-aldoxime N-methyliodide\n1-Methyl-2-aldoximinopyridinium iodide\n2-Formyl-N-methylpyridinium oxime iodide\n2-Formyl-1-methylpyridinium iodide oxime\n2-Pyridinecarboxaldehyde aldoxime methiodide\nPyridinium, 2-formyl-1-methyl--iodide, oxime\n2-Hydroxyiminomethyl-1-methylpyridinium iodide\n1-Methyl-2-hydroxyiminomethylpyridinium iodide\n2-(Hydroximinomethyl)-1-methylpyridinium iodide\nWLN: T6KJ A1 B1UNQ &Q &I\nPyridinium, 2-[(hydroxyimino)methyl]-1-methyl-, iodide\nPyridinium, 2-formyl-1-methyl-, iodide, oxime\nPAM\n2-Pyridinaldoxim methojodid\nPam\nPyridin-2-aldoxin','E045A81384178890-FICuS-01-2F','E045A81384178890-FICTS-01-0E','D894A9BE897FE4C8-uuuuu-01-42','InChI=1S/C7H8N2O.HI/c1-9-5-3-2-4-7(9)6-8-10;/h2-6H,1H3;1H','InChIKey=QNBVYCDYFJUNLO-UHFFFAOYSA-N','C[n+]1ccccc1/C=N/O.[I-]','1'),
	(7527,0,0,'541-53-7','Consistent with Molecular Formula','C2H5N3S2',135.2016,'DTB\nDithiobiuret\n2,4-DITHIOBIURET\n2,4-Dithiobiuret\nBiuret, 2,4-dithio-\nImidodicarbonodithioic diamide\nUrea, 2-thio-1-(thiocarbamoyl)-\nImidodicarbonimidothioic diamide\nWLN: SUYZMYZUS\nThioimidodicarbonic diamide ([(H2N)C(S)]2NH)\nBiuret, dithio-','98216D488072A9F4-FICuS-01-46','98216D488072A9F4-FICTS-01-25','98216D488072A9F4-uuuuu-01-F5','InChI=1S/C2H5N3S2/c3-1(6)5-2(4)7/h(H5,3,4,5,6,7)','InChIKey=JIRRNZWTWJGJCT-UHFFFAOYSA-N','NC(=S)NC(N)=S',NULL),
	(7528,0,0,'5420-79-1','Consistent with Molecular Formula','C2H9?3N4O5P',200.0907,NULL,'17728C58CA35C252-FICuS-01-48','17728C58CA35C252-FICTS-01-27','17728C58CA35C252-uuuuu-01-F7','InChI=1S/C2H6N4O.H3O4P/c3-1(4)6-2(5)7;1-5(2,3)4/h(H6,3,4,5,6,7);(H3,1,2,3,4)','InChIKey=ZHURYQINAXWNAH-UHFFFAOYSA-N','*.*.*.N=C(N)NC(N)=O.O=P(O)(O)O',NULL),
	(7529,0,0,'25014-41-9','No Comparision - Error parsing formula suffix - x','C3H3?3N',53.0634,'Bulana\nDralon T\nPAN (polymer)\nBarex 210 Resin\nPolyacrylonitrile\nPoly(acrylonitrile)\nAcrylonitrile polymer\nAcrylonitrile polymers\nAcrylonitrile homopolymer\nPoly(acrylonitrile), fibers\n2-Propenenitrile, homopolymer\nAcrylonitrile, polymers\nPAN','F687329D47F8CF86-FICuS-01-74','F687329D47F8CF86-FICTS-01-53','F687329D47F8CF86-uuuuu-01-23','InChI=1S/C3H3N/c1-2-3-4/h2H,1H2','InChIKey=NLHHRLWOUZZQLW-UHFFFAOYSA-N','*.*.*.C=CC#N',NULL),
	(7530,1,0,'78-97-7','Consistent with Molecular Formula','C3H5NO',71.0786,'LACTONITRILE\nAcetocyanohydrin\n2-Hydroxypropionitrile\n2-Hydroxypropanenitrile\nPropionitrile, 2-hydroxy-\nAcetaldehyde, cyanohydrin\n.alpha.-Hydroxypropionitrile\nWLN: QY1&CN\nPropanenitrile, 2-hydroxy-\nLactonitrile','CF7EFD19872E2EFE-FICuS-01-A8','CF7EFD19872E2EFE-FICTS-01-87','CF7EFD19872E2EFE-uuuuu-01-57','InChI=1S/C3H5NO/c1-3(5)2-4/h3,5H,1H3','InChIKey=WOFDVDFSGLBFAC-UHFFFAOYSA-N','CC(O)C#N','1'),
	(7531,0,0,'1467-79-4','Consistent with Molecular Formula','C3H6N2',70.0938,'Dimethylcyanamide\nN-Cyano-N-methylmethanamine\nWLN: NCN1&1\nCyanamide, dimethyl-\nCyanamide, dimethyl-','3B0A114E08D139CE-FICuS-01-59','3B0A114E08D139CE-FICTS-01-38','3B0A114E08D139CE-uuuuu-01-08','InChI=1S/C3H6N2/c1-5(2)3-4/h1-2H3','InChIKey=OAGOUCJGXNLJNL-UHFFFAOYSA-N','CN(C)C#N',NULL),
	(7532,0,0,'156-87-6','Consistent with Molecular Formula','C3H9NO',75.1102,'Propanolamine\n3-Propanolamine\n3-Aminopropanol\n.beta.-Alaninol\n1-Amino-3-propanol\n3-Amino-1-propanol\n3-AMINO-1-PROPANOL\n3-Hydroxypropylamine\n.gamma.-Aminopropanol\n3-Aminopropyl alcohol\n1-Amino-3-hydroxypropane\nWLN: Z3Q\n1-Propanol, 3-amino-\n1-Propanol, 3-amino-','82251596A0356732-FICuS-01-18','82251596A0356732-FICTS-01-F7','82251596A0356732-uuuuu-01-C7','InChI=1S/C3H9NO/c4-2-1-3-5/h5H,1-4H2','InChIKey=WUGQZFFCHPXWKQ-UHFFFAOYSA-N','NCCCO',NULL),
	(7533,0,0,'2141-62-0','Consistent with Molecular Formula','C5H9NO',99.1322,'3-Ethoxypropionitrile\n.beta.-Ethoxypropionitrile\nPropanenitrile, 3-ethoxy-\nPropionitrile, 3-ethoxy-','5C878EBEECC625BD-FICuS-01-A0','5C878EBEECC625BD-FICTS-01-7F','5C878EBEECC625BD-uuuuu-01-4F','InChI=1S/C5H9NO/c1-2-7-5-3-4-6/h2-3,5H2,1H3','InChIKey=DCWQZPJHHVLHSV-UHFFFAOYSA-N','CCOCCC#N',NULL),
	(7534,0,0,'617-83-4','Consistent with Molecular Formula','C5H10N2',98.1474,'Usaf ek-6326\nDiethylcyanamide\nN,N-Diethylcyanamide\nWLN: NCN2&2\nCyanamide, diethyl-\nCyanamide, diethyl-','9CB6A9BD73A3AAE4-FICuS-01-94','9CB6A9BD73A3AAE4-FICTS-01-73','9CB6A9BD73A3AAE4-uuuuu-01-43','InChI=1S/C5H10N2/c1-3-7(4-2)5-6/h3-4H2,1-2H3','InChIKey=ZZTSQZQUWBFTAT-UHFFFAOYSA-N','CCN(C#N)CC',NULL),
	(7535,0,0,'1656-48-0','Consistent with Molecular Formula','C6H8N2O',124.142,'3,3\'-Oxydipropionitrile\nBis(2-cyanoethyl) ether\nEther, bis(2-cyanoethyl)\n.beta.,.beta.\'-Oxydipropionitrile\n.beta.,.beta.\'-Dicyanodiethyl ether\n.beta.,.beta.\'-Bis(cyanoethyl) ether\nWLN: NC2O2CN\nPropanenitrile, 3,3\'-oxybis-\nPropionitrile, 3,3\'-oxydi-','20AA0D5EAF789478-FICuS-01-6B','20AA0D5EAF789478-FICTS-01-4A','20AA0D5EAF789478-uuuuu-01-1A','InChI=1S/C6H8N2O/c7-3-1-5-9-6-2-4-8/h1-2,5-6H2','InChIKey=BCGCCTGNWPKXJL-UHFFFAOYSA-N','N#CCCOCCC#N',NULL),
	(7536,0,0,'111-94-4','Consistent with Molecular Formula','C6H9N3',123.1572,'IDPN\nBBCE\nUsaf a-8564\nBis(cyanoethyl)amine\nIminodipropanenitrile\nDi(2-cyanoethyl)amine\nBis(2-cyanoethyl)amine\n3,3\'-Iminodipropionitrile\n3,3\'-Iminobispropionitrile\nN,N-Bis(2-cyanoethyl)amine\n3,3\'-Iminodipropanenitrile\nBis(.beta.-cyanoethyl)amine\nDiethylamine, 2,2\'-dicyano-\n3,3\'-Iminobis[propanenitrile]\n.beta.,.beta.\'-Iminodipropionitrile\nImino-.beta.,.beta.\'-dipropionitrile\nEthanamine, 2-cyano-N-(2-cyanoethyl)-\nWLN: NC2M2CN\nPropanenitrile, 3,3\'-iminobis-\nPropionitrile, 3,3\'-iminodi-','2E7ADC48829D8DFC-FICuS-01-95','2E7ADC48829D8DFC-FICTS-01-74','2E7ADC48829D8DFC-uuuuu-01-44','InChI=1S/C6H9N3/c7-3-1-5-9-6-2-4-8/h9H,1-2,5-6H2','InChIKey=SBAJRGRUGUQKAF-UHFFFAOYSA-N','N#CCCNCCC#N',NULL),
	(7537,0,0,'692-98-8','Consistent with Molecular Formula','C6H12N2',112.1742,'3-(Isopropylamino)propionitrile\nPropanenitrile, 3-[(1-methylethyl)amino]-\nPropionitrile, 3-(isopropylamino)-','7544B74363559CFC-FICuS-01-53','7544B74363559CFC-FICTS-01-32','7544B74363559CFC-uuuuu-01-02','InChI=1S/C6H12N2/c1-6(2)8-5-3-4-7/h6,8H,3,5H2,1-2H3','InChIKey=XBAXAJAODIQLCI-UHFFFAOYSA-N','CC(C)NCCC#N',NULL),
	(7538,0,0,'3419-34-9','Consistent with Molecular Formula','C6H15KO2PS2',253.3751,NULL,'2856681CC4D9CAC9-FICuS-01-72','2856681CC4D9CAC9-FICTS-01-51','956B81E5A5A3BE7D-uuuuu-01-2B','InChI=1S/C6H15O2PS2.K/c1-5(2)7-9(10,11)8-6(3)4;/h5-6H,1-4H3,(H,10,11);/q;+1','InChIKey=PJJZTOTXLDXTEL-UHFFFAOYSA-N','CC(C)OP(=S)(S)OC(C)C.[K+]',NULL),
	(7539,0,0,'56-18-8','Consistent with Molecular Formula','C6H17N3',131.2204,'Caldine\nP 2 (hardener)\nAminobis(propylamine)\nIminobis(propylamine)\nBis(3-aminopropyl)amine\nImino-bis(3-propylamine)\n4-Azaheptane-1,7-diamine\n1,7-Diamino-4-azaheptane\n3,3\'-Diaminodipropylamine\n3,3\'-Iminobis[propylamine]\n3,3\'-Iminobis(propylamine)\nPropylamine, 3,3\'-iminobis-\n1-Propanamine, 3,3\'-iminobis-\nN-3-Aminopropyl-1,3-diaminopropane\nN-(3-Aminopropyl)-1,3-propanediamine\nWLN: Z3M3Z\nInitiating explosive iminobispropylamine\n1,3-Propanediamine, N-(3-aminopropyl)-\nDipropylamine, 3,3\'-diamino-\nDipropylenetriamine','53D626F9D10D582F-FICuS-01-5E','53D626F9D10D582F-FICTS-01-3D','53D626F9D10D582F-uuuuu-01-0D','InChI=1S/C6H17N3/c7-3-1-5-9-6-2-4-8/h9H,1-8H2','InChIKey=OTBHHUPVCYLGQO-UHFFFAOYSA-N','NCCCNCCCN',NULL),
	(7540,0,0,'110-26-9','Consistent with Molecular Formula','C7H10N2O2',154.1682,'Methylenediacrylamide\nMethylenebisacrylamide\nN,N\'-Methylenediacrylamide\nN,N\'-Methylenebisacrylamide\nN,N\'-Methylenebis(acrylamide)\nN,N\'-Methylidenebisacrylamide\n2-Propenamide, N,N\'-methylenebis-\nAcrylamide, N,N\'-methylenebis-','EA55B28D8FA0D688-FICuS-01-80','EA55B28D8FA0D688-FICTS-01-5F','EA55B28D8FA0D688-uuuuu-01-2F','InChI=1S/C7H10N2O2/c1-3-6(10)8-5-9-7(11)4-2/h3-4H,1-2,5H2,(H,8,10)(H,9,11)','InChIKey=ZIUHHBKFKCYYJD-UHFFFAOYSA-N','C=CC(=O)NCNC(=O)C=C',NULL),
	(7541,0,0,'3085-76-5','Consistent with Molecular Formula','C7H14N2',126.201,'Diisopropylcyanimide\nDiisopropylcyanamide\nCyanamide, bis(1-methylethyl)-\nCyanamide, diisopropyl-','34B51675E5ADA7EE-FICuS-01-79','34B51675E5ADA7EE-FICTS-01-58','34B51675E5ADA7EE-uuuuu-01-28','InChI=1S/C7H14N2/c1-6(2)9(5-8)7(3)4/h6-7H,1-4H3','InChIKey=DGCUISYKMONQDH-UHFFFAOYSA-N','CC(C)N(C#N)C(C)C',NULL),
	(7542,0,0,'104-78-9','Consistent with Molecular Formula','C7H18N2',130.2326,'3-(Diethylamino)propylamine\nN,N-Diethylpropylenediamine\nDiethylaminotrimethylenamine\nN-Diethyltrimethylenediamine\nN-(3-Diethylaminopropyl)amine\n1-(Diethylamino)propylamine-3\nN,N-(Diethylamino)propylamine\nN,N-Diethyl-1,3-diaminopropane\nN,N-Diethyl-1,3-propanediamine\nN,N-Diethyltrimethylenediamine\n3-(Diethylamino)-1-propylamine\n1-Amino-3-(diethylamino)propane\n.gamma.-(Diethylamino)propylamine\n3-(N,N-Diethylamino)-1-propylamine\nWLN: Z3N2 & 2\n1,3-Propanediamine, N,N-diethyl-\n1,3-Propanediamine, N,N-diethyl-','2AABB1BB89680C85-FICuS-01-73','2AABB1BB89680C85-FICTS-01-52','2AABB1BB89680C85-uuuuu-01-22','InChI=1S/C7H18N2/c1-3-9(4-2)7-5-6-8/h3-8H2,1-2H3','InChIKey=QOHMWDJIBGVPIF-UHFFFAOYSA-N','CCN(CC)CCCN',NULL),
	(7543,0,0,'102-83-0','Consistent with Molecular Formula','C11H26N2',186.3398,'N,N-Dibutylaminopropylamine\n3-(Dibutylamino)propylamine\nN,N-Dibutyltrimethylenediamine\nN,N-Dibutyl-1,3-propanediamine\nWLN: Z3N4 & 4\n1,3-Propanediamine, N,N-dibutyl-\n1,3-Propanediamine, N,N-dibutyl-','F39C30D73D4AC71D-FICuS-01-75','F39C30D73D4AC71D-FICTS-01-54','F39C30D73D4AC71D-uuuuu-01-24','InChI=1S/C11H26N2/c1-3-5-9-13(10-6-4-2)11-7-8-12/h3-12H2,1-2H3','InChIKey=KYCGURZGBKFEQB-UHFFFAOYSA-N','CCCCN(CCCC)CCCN',NULL),
	(7544,0,0,'131-57-7','Consistent with Molecular Formula','C14H12O3',228.247,'Oxybenzone\nMOB\nMOD\nUV 9\nUF 3\nAnuvex\nUvinul 9\nUsaf cy-9\nOxybenzon\nSyntase 62\nUvistat 24\nUvinul M-40\nUvinul M 40\nAdvastab 45\nCyasorb UV 9\nChimassorb 90\nBenzophenone-3\nSunscreen UV-15\nSpectra-Sorb UV 9\nCyasorb UV 9 Light Absorber\n4-Methoxy-2-hydroxybenzophenone\n2-Hydroxy-4-methoxybenzophenone\nWLN: 1OR CQ DVR\nMethanone, (2-hydroxy-4-methoxyphenyl)phenyl-\nBenzophenone, 2-hydroxy-4-methoxy-','036871CBC1D90CCA-FICuS-01-6D','036871CBC1D90CCA-FICTS-01-4C','036871CBC1D90CCA-uuuuu-01-1C','InChI=1S/C14H12O3/c1-17-11-7-8-12(13(15)9-11)14(16)10-5-3-2-4-6-10/h2-9,15H,1H3','InChIKey=DXGLGDHPHMLXJC-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2)c(O)c1',NULL),
	(7545,1,0,'1639-66-3','Consistent with Molecular Formula','C20H38NaO7S',445.5658,'Rapisol\nManoxol\nPelex OT\nDiotilan\nVatsol OT\nMonoxol OT\nSolbaleite\nBu-cerumen\nElfanol 883\nTriton GR-7\nAerosol OT-B\nMonawet MO-70\nButyl-cerumen\nMonawet MO-70 RP\nMonawet MO-84 R2W\nDioctyl-Medo forte\nDioctyl sodiosulfosuccinate\nDioctyl sodium sulfosuccinate\nSodium dioctyl sulfosuccinate\nDioctyl sulfosuccinate sodium\nDioctyl sodium sulphosuccinate\nSodium bis(octyl)sulfosuccinate\nSodium di-n-octyl sulfosuccinate\nDioctyl sulfosuccinate sodium salt\nDioctyl sulfosuccinate, sodium salt\nSodium O,O-dioctylsulfosuccinic acid\nSodium sulfosuccinic acid dioctyl ester\nSulfosuccinic acid 1,4-dioctyl ester sodium salt\nSuccinic acid, sulfo-, dioctyl ester, sodium salt\nButanedioic acid, sulfo-, 1,4-dioctyl ester, sodium salt\nSuccinic acid, sulfo-, 1,4-dioctyl ester, sodium salt','7A00135E67F0FE28-FICuS-01-55','7A00135E67F0FE28-FICTS-01-34','F1E7FF51078B4C80-uuuuu-01-1B','InChI=1S/C20H38O7S.Na/c1-3-5-7-9-11-13-15-26-19(21)17-18(28(23,24)25)20(22)27-16-14-12-10-8-6-4-2;/h18H,3-17H2,1-2H3,(H,23,24,25);/q;+1','InChIKey=RCIJACVHOIKRAP-UHFFFAOYSA-N','CCCCCCCCOC(=O)CC(C(=O)OCCCCCCCC)S(=O)(=O)O.[Na+]','1'),
	(7546,0,0,'2533-20-2','Consistent with Molecular Formula','C20H39N5',349.5616,NULL,'39B0C6EE45B352F0-FICuS-01-63','39B0C6EE45B352F0-FICTS-01-42','39B0C6EE45B352F0-uuuuu-01-12','InChI=1S/C20H39N5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-19(21)25-20(22)24-18/h2-17H2,1H3,(H4,21,22,23,24,25)','InChIKey=YZVJFFKAKLWXOE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1nc(N)nc(N)n1',NULL),
	(7547,0,0,'119-47-1','Consistent with Molecular Formula','C23H32O2',340.5046,'BKF\nS 67\n2246\nCAO 5\nCAO 14\nCAO-14\nAO 2246\nA-22-46\nAnti Ox\nNG 2246\nCalco 2246\nCatolin 14\nChemanox 21\nNocrac NS 6\nAdvastab 405\nLederle 2246\nNocrack NS 6\nBisalkofen BP\nAntioxidant 1\nPlastanox 2246\nAntioxidant BKF\nAntioxidant 2246\nAO 1 (antioxidant)\nAntioxidant NG-2246\nAlterungsschutzmittel BKF\nPlastanox 2246 Antioxidant\n2,2\'-Methylenebis[6-tert-butyl-p-cresol]\nMethane, 2,2\'-bis(6-tert-butyl-p-cresyl)-\n2,2\'-Methylenebis[4-methyl-6-tert-butylphenol]\nDi(2-hydroxy-5-methyl-3-tert-butylphenyl)methane\n2,2\'-Methylenebis[6-(1,1-dimethylethyl)-p-cresol]\nWLN: 1X1 & 1 & R BQ C3R BQ CX1 & 1 & 1\nPhenol, 2,2\'-methylenebis[6-(1,1-dimethylethyl)-4-methyl-\np-Cresol, 2,2\'-methylenebis[6-tert-butyl-\nAO 1\n2,2\'-Bis-6-terc.butyl-p-kresylmethan','B2D6EBCCE77AD55C-FICuS-01-A7','B2D6EBCCE77AD55C-FICTS-01-86','B2D6EBCCE77AD55C-uuuuu-01-56','InChI=1S/C23H32O2/c1-14-9-16(20(24)18(11-14)22(3,4)5)13-17-10-15(2)12-19(21(17)25)23(6,7)8/h9-12,24-25H,13H2,1-8H3','InChIKey=KGRVJHAUYBGFFP-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)cc(C(C)(C)C)c2O)c(O)c(C(C)(C)C)c1',NULL),
	(7548,0,0,'88-24-4','Consistent with Molecular Formula','C25H36O2',368.5582,'AO 425\nUsaf cy-6\nChemanox 22\nPlastanox 425\nAntioxidant 425\nPlastanox 425 Antioxidant\n2,2\'-Methylenebis(4-ethyl-6-tert-butylphenol)\n2,2\'-Methylenebis(6-tert-butyl-4-ethylphenol)\nBis(2-hydroxy-3-tert-butyl-5-ethylphenyl)methane\nWLN: 1X1&1&R BQ F2 C1R BQ D2 CX1&1&1\nPhenol, 2,2\'-methylenebis[6-(1,1-dimethylethyl)-4-ethyl-\nPhenol, 2,2\'-methylenebis[6-tert-butyl-4-ethyl-','FDC058C134024BC8-FICuS-01-5F','FDC058C134024BC8-FICTS-01-3E','FDC058C134024BC8-uuuuu-01-0E','InChI=1S/C25H36O2/c1-9-16-11-18(22(26)20(13-16)24(3,4)5)15-19-12-17(10-2)14-21(23(19)27)25(6,7)8/h11-14,26-27H,9-10,15H2,1-8H3','InChIKey=GPNYZBKIGXGYNU-UHFFFAOYSA-N','CCc1cc(Cc2cc(CC)cc(C(C)(C)C)c2O)c(O)c(C(C)(C)C)c1',NULL),
	(7549,1,0,'2673-22-5','Consistent with Molecular Formula','C30H58NaO7S',585.8338,'Aerosol TR\nMonawet MT\nAerosol TR-70\nDitridecyl sodium sulfosuccinate\nSodium ditridecyl sulfosuccinate\nBis(tridecyl) sodium sulfosuccinate\nSodium bis(tridecyl) sulfosuccinate\nSodium 1,4-ditridecyl sulfosuccinate\nSulfosuccinic acid, ditridecyl ester, sodium salt\nSulfosuccinic acid, tridecyl alcohol diester, sodium salt\nButanedioic acid, sulfo-, 1,4-ditridecyl ester, sodium salt\nSuccinic acid, sulfo-, 1,4-ditridecyl ester, sodium salt','CC776E4347CB04A4-FICuS-01-66','CC776E4347CB04A4-FICTS-01-45','4790824C27B0B60C-uuuuu-01-F1','InChI=1S/C30H58O7S.Na/c1-3-5-7-9-11-13-15-17-19-21-23-25-36-29(31)27-28(38(33,34)35)30(32)37-26-24-22-20-18-16-14-12-10-8-6-4-2;/h28H,3-27H2,1-2H3,(H,33,34,35);/q;+1','InChIKey=YWQIGRBJQMNGSN-UHFFFAOYSA-N','CCCCCCCCCCCCCOC(=O)CC(C(=O)OCCCCCCCCCCCCC)S(=O)(=O)O.[Na+]','1'),
	(7550,0,0,'360-97-4','Consistent with Molecular Formula','C4H6N4O',126.1176,'AIC\nAICA\nBa 2756\nColahepat\n4-Carbamoyl-5-aminoimidazole\n5-Aminoimidazol-4-carboxamide\n4-Amino-5-imidazolecarboxamide\n4-Aminoimidazole-5-carboxamide\n4-Carboxamido-5-aminoimidazole\n5-Aminoimidazole-4-carboxamide\nIMIDAZOLE-4(OR 5)-CARBOXAMIDE, 5(OR 4)-AMINO-\nWLN: T5M CNJ DVZ EZ\n1H-Imidazole-4-carboxamide, 5-amino-\nImidazole-4-carboxamide, 5-amino-','817628134AD46ADC-FICuS-01-56','817628134AD46ADC-FICTS-01-35','817628134AD46ADC-uuuuu-01-05','InChI=1S/C4H6N4O/c5-3-2(4(6)9)7-1-8-3/h1H,5H2,(H2,6,9)(H,7,8)','InChIKey=DVNYTAVYBRSTGK-UHFFFAOYSA-N','NC(=O)c1[nH]cnc1N',NULL),
	(7551,0,0,'79-06-1','Consistent with Molecular Formula','C3H5NO',71.0786,'ACRYLAMIDE\nPropenamide\nAcrylic amide\nEthylenecarboxamide\nWLN: ZV1U1\n2-Propenamide\nAcrylamide\nAkrylamid','7C37E54BBF792ECC-FICuS-01-90','7C37E54BBF792ECC-FICTS-01-6F','7C37E54BBF792ECC-uuuuu-01-3F','InChI=1S/C3H5NO/c1-2-3(4)5/h2H,1H2,(H2,4,5)','InChIKey=HRPVXLWXLXDGHG-UHFFFAOYSA-N','C=CC(N)=O',NULL),
	(7552,1,0,'1820-73-1','Consistent with Molecular Formula','C5H11N3O3',161.1602,'GAH\n.gamma.-Glutamyl hydrazide\nL-.gamma.-Glutamylhydrazide\nL-Glutamate-.gamma.-hydrazide\n.gamma.-Glutamic acid hydrazide\nL-Glutamic acid .gamma.-hydrazide\nL-Glutamic acid, 5-hydrazide\nGlutamic acid, 5-hydrazide, L-','795B061986F7DD83-FICuS-01-5C','795B061986F7DD83-FICTS-01-3B','795B061986F7DD83-uuuuu-01-0B','InChI=1S/C5H11N3O3/c6-3(5(10)11)1-2-4(9)8-7/h3H,1-2,6-7H2,(H,8,9)(H,10,11)','InChIKey=MOFBPUBBBREDCE-UHFFFAOYSA-N','NNC(=O)CCC(N)C(=O)O','1'),
	(7553,2,0,'22574-00-1','Consistent with Molecular Formula','C6H14N2O2',146.1888,NULL,'69D5B2A51A11C184-FICuS-01-4D','69D5B2A51A11C184-FICTS-01-2C','69D5B2A51A11C184-uuuuu-01-FC','InChI=1S/C6H14N2O2/c1-3-4(2)5(8-7)6(9)10/h4-5,8H,3,7H2,1-2H3,(H,9,10)','InChIKey=ZBCOMOFQMFTQFC-UHFFFAOYSA-N','CCC(C)C(NN)C(=O)O','1'),
	(7554,0,0,'115-98-0','Consistent with Molecular Formula','C6H11Cl2O3P',233.0309,'Vinifos\nFyrol BB\nBis(2-chloroethyl) vinylphosphonate\nBis(.beta.-chloroethyl) vinylphosphonate\nVinylphosphonic acid bis(.beta.-chloroethyl) ester\nWLN: G2OPO & O2G1U1\nPhosphonic acid, ethenyl-, bis(2-chloroethyl) ester\nPhosphonic acid, vinyl-, bis(2-chloroethyl) ester\nBis-(2-chlorethyl)vinylfosfonat','25357614485BF536-FICuS-01-2F','25357614485BF536-FICTS-01-0E','25357614485BF536-uuuuu-01-DE','InChI=1S/C6H11Cl2O3P/c1-2-12(9,10-5-3-7)11-6-4-8/h2H,1,3-6H2','InChIKey=LHHMNJZNWUJFOC-UHFFFAOYSA-N','C=CP(=O)(OCCCl)OCCCl',NULL),
	(7555,0,0,'619-17-0','Consistent with Molecular Formula','C7H6N2O4',182.1354,'NCI-C01945\n4-Nitroanthranilic acid\n2-Amino-4-nitrobenzoic acid\nWLN: WNR C1 DVQ\nBenzoic acid, 2-amino-4-nitro-\nAnthranilic acid, 4-nitro-','120A39B3CCA2322B-FICuS-01-4E','120A39B3CCA2322B-FICTS-01-2D','120A39B3CCA2322B-uuuuu-01-FD','InChI=1S/C7H6N2O4/c8-6-3-4(9(12)13)1-2-5(6)7(10)11/h1-3H,8H2,(H,10,11)','InChIKey=UEALKTCRMBVTFN-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])ccc1C(=O)O',NULL),
	(7556,0,0,'23771-52-0','Consistent with Molecular Formula','C5H5N5S',167.188,NULL,'8829BB6031C33753-FICuS-01-38','4D47679473B8ECF2-FICTS-01-47','8829BB6031C33753-uuuuu-01-E7','InChI=1S/C5H5N5S/c6-3-2-1-7-10-4(2)9-5(11)8-3/h1H,(H4,6,7,8,9,10,11)','InChIKey=YJMNLDSYAAJOPX-UHFFFAOYSA-N','Nc1[nH]c(=S)nc2[nH]ncc12',NULL),
	(7557,0,0,'6283-25-6','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,'6-Chloro-3-nitroaniline\n2-Chloro-5-nitroaniline\nWLN: ZR BG ENW\nBenzenamine, 2-chloro-5-nitro-\nAniline, 2-chloro-5-nitro-','C3C50AF569BEF230-FICuS-01-72','C3C50AF569BEF230-FICTS-01-51','C3C50AF569BEF230-uuuuu-01-21','InChI=1S/C6H5ClN2O2/c7-5-2-1-4(9(10)11)3-6(5)8/h1-3H,8H2','InChIKey=KWIXNFOTNVKIGM-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(7558,1,0,'13079-06-6','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'B8F60E76B1967DC8-FICuS-01-77','B8F60E76B1967DC8-FICTS-01-56','B8F60E76B1967DC8-uuuuu-01-26','InChI=1S/C9H12N2O2/c10-11-8(9(12)13)6-7-4-2-1-3-5-7/h1-5,8,11H,6,10H2,(H,12,13)','InChIKey=KHZVLGLEHBZEPO-UHFFFAOYSA-N','NNC(Cc1ccccc1)C(=O)O','1'),
	(7559,0,1,NULL,'Consistent with Molecular Formula','C7H9N5S',195.2416,'Carbonothioic dihydrazide, (2-pyridinylmethylene)-','038C336AD70B6FFC-FICuS-01-74','55025F88CC7A9DBB-FICTS-01-5C','038C336AD70B6FFC-uuuuu-01-23','InChI=1S/C7H9N5S/c8-11-7(13)12-10-5-6-3-1-2-4-9-6/h1-5H,8H2,(H2,11,12,13)/b10-5+','InChIKey=IBXLISJRXWYIPG-BJMVGYQFSA-N','NNC(=S)N/N=C/c1ccccn1','1'),
	(7560,0,0,'5413-65-0','Consistent with Molecular Formula','C14H8O7',288.213,'C.I. 58550\nAlizarin cyanin 2R\n9,10-Anthracenedione, 1,2,4,5,8-pentahydroxy-\nAnthraquinone, 1,2,4,5,8-pentahydroxy-','D9BFB6DB3156BC9C-FICuS-01-9A','D9BFB6DB3156BC9C-FICTS-01-79','D9BFB6DB3156BC9C-uuuuu-01-49','InChI=1S/C14H8O7/c15-4-1-2-5(16)9-8(4)13(20)10-6(17)3-7(18)12(19)11(10)14(9)21/h1-3,15-19H','InChIKey=LLDSAQJCCUZHBA-UHFFFAOYSA-N','O=C1c2c(O)ccc(O)c2C(=O)c2c(O)c(O)cc(O)c21',NULL),
	(7561,0,0,'4403-90-1','Consistent with Molecular Formula','C28H22N2NaO8S2',601.6002,'CI 61570\nC.I. 61570\n11359 Green\nAcid Green 25\nOrtol Green B\nGreen No. 201\nSolway Green G\nSolway Green GN\nSolway Green GA\nErionyl Green GL\nCurolite Green G\nAlizarine Green J\nAquamine Green GL\nAiredale Green ACG\nAlizarine Green CE\nErio Fast Green GS\nAlizarine Green CG\nC.I. Acid Green 25\nD and C Green No. 5\nDiachromate Green G\nNylosan Green CP-GL\nFenazo Fast Green AN\nNeutral Fast Green G\nFenazo Fast Green AG\nTertrochrome Green CG\nBucacid Fast Green GS\nEriosin Fast Green GL\nDiacid Light Green GS\nAcid Leather Green AG\nAnthraquinone Green G\nNylomine Acid Green CB\nAlizarine Fast Green G\nDiacid Cyanine Green G\nAlizarin Cyanine Green\nNylomine Acid Green PG\nCoomassie Fast Green GN\nAlizarine Fast Green GN\nCoomassie Fast Green GW\nAlizarine Fast Green CG\nKayanol Cyanine Green G\nAnthraquinone Green GNN\nTertracid Light Green CG\nAlizarine Light Green GS\nSynchromate Fast Green B\nNeutral Cyanine Green GN\nAlizarin Cyanine Green G\nAlizarin Cyanine Green F\nAcid Green Anthraquinone\nAlizarine Fast Green CGN\nAlizarine Light Green GNS\nAlizarine Cyanine Green G\nAlizarine Light Green GSN\nAlizarine Cyanone Green G\nErio Fast Cyanine Green G\nAlizarine Cyanone Green GN\nAlizarine Cyanine Green CG\nAlizarine Neutral Green CE\nAlizarine Neutral Green CG\nChrome Green Anthraquinone\nSynchromate Fast Green GGW\nAhcoquinone Cyanine Green G\nAlizarine Brilliant Green G\nCalcocid Alizarine Green CG\nAlizarine Cyanine Green G-CF\nAlizarine Brilliant Green EF\nAhcoquinone Cyanine Green GN\nSuminol Fast Cyanine Green G\nCalcocid Alizarine Green CGN\nMitsui Alizarine Fast Green GX\nAlizarine Cyanine Green GHN-CF\nAlizarine Fast Printing Green G\nC.I. Acid Green 25 disodium salt\nShimazaki Nylon Cyanine Green GN\nMitsui Alizarine Cyanine Green G\nKayaku Alizarine Cyanine Green G\nBelacid Alizarine Cyanine Green GN\nShimazaki Alizarine Cyanine Green GS\nAlizarine Cyanone Green B (Biological stain)\n1,4-Bis(o-sulfo-p-toluino)anthraquinone, disodium salt\n2,2\'-(1,4-Anthraquinonylenediimino)bis(5-methyl-benzenesulfonic acid disodium salt\nBenzenesulfonic acid, 2,2\'-(1,4-anthraquinonylenediimino)bis(5-methyl-, disodium salt\nWLN: L C666 BV IVJ DMR D1 BSWO& GMR D1 BSWO &-NA- 2\nBenzenesulfonic acid, 2,2\'-[(9,10-dihydro-9,10-dioxo-1,4-anthracenediyl)diimino]bis[5-methyl-, disodium salt\nm-Toluenesulfonic acid, 6,6\'-(1,4-anthraquinonylenediimino)di-, disodium salt\nAlizarine Green G\nAlizarine Direct Green G\nC.I. 61 570\nZelen alizarinova brilantni g-extra','54DB7BD2876DF8A2-FICuS-01-7F','54DB7BD2876DF8A2-FICTS-01-5E','DF3C97DDE7164A0A-uuuuu-01-37','InChI=1S/C28H22N2O8S2.Na/c1-15-7-9-19(23(13-15)39(33,34)35)29-21-11-12-22(30-20-10-8-16(2)14-24(20)40(36,37)38)26-25(21)27(31)17-5-3-4-6-18(17)28(26)32;/h3-14,29-30H,1-2H3,(H,33,34,35)(H,36,37,38);/q;+1','InChIKey=WSSZILCQNLWJDV-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(Nc3ccc(C)cc3S(=O)(=O)O)c3c2C(=O)c2ccccc2C3=O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(7562,0,0,'130-22-3','Consistent with Molecular Formula','C14H8NaO7S',343.2628,'C.I. 58005\nAlizarin S\nAlizarine S\nDiamond Red W\nAlizarin Red S\nFenakrom Red W\nAlizarine Red W\nAlizarine Red A\nAlizarine Red S\nAlizarine Red WS\nAlizarine Red WA\nAlizarine Red SW\nAlizarine Red AS\nAlizarin Carmine\nAlizarine Red SZ\nAlizarinsulfonate\nAhcoquinone Red S\nOxanal Fast Red SW\nC.I. Mordant Red 3\nAcid Red Alizarine\nCarnelio Rubine Lake\nChrome Red Alizarine\nAlizarine Red for Wool\nMitsui Alizarine Red S\nExt. D and C Red No. 7\nAlizarine Red Indicator\nSodium alizarinsulfonate\nAlizarine S Extra Pure A\nSodium alizarinesulfonate\nAlizarine Red S sodium salt\nSodium alizarin-3-sulfonate\nAlizarine Carmine Indicator\nCalcochrome Alizarine Red SC\nAlizarin-3-sulfonate sodium salt\nAlizarine S Extra Conc. A Export\nAlizarine Red S(Biological stain)\nAlizarine Carmine (Biological stain)\nSodium 3,4-dihydroxyanthraquinone-2-sulfonate\n2-Anthracenesulfonic acid, 9,10-dihydro-3,4-dihydroxy-9,10-dioxo-, monosodium salt\n2-Anthracenesulfonic acid, 9,10-dihydro-3,4-dihydroxy-9,10-dioxo-, monosodium salt','DD28962B3C052526-FICuS-01-46','DD28962B3C052526-FICTS-01-25','56CF7A245C7E978E-uuuuu-01-29','InChI=1S/C14H8O7S.Na/c15-11-6-3-1-2-4-7(6)12(16)10-8(11)5-9(22(19,20)21)13(17)14(10)18;/h1-5,17-18H,(H,19,20,21);/q;+1','InChIKey=HFVAFDPGUJEFBQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cc(S(=O)(=O)O)c(O)c2O.[Na+]',NULL),
	(7563,0,0,'6283-26-7','Consistent with Molecular Formula','C13H9N3O5',287.2312,'C.I. Mordant Yellow 1 (free acid)','E8C8C74E4C0AB9C1-FICuS-01-89','E8C8C74E4C0AB9C1-FICTS-01-68','E8C8C74E4C0AB9C1-uuuuu-01-38','InChI=1S/C13H9N3O5/c17-12-5-4-9(7-11(12)13(18)19)15-14-8-2-1-3-10(6-8)16(20)21/h1-7,17H,(H,18,19)','InChIKey=LJOXBIGRIKPBSQ-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2cccc([N+](=O)[O-])c2)ccc1O',NULL),
	(7564,0,0,'82-75-7','Consistent with Molecular Formula','C10H9NO3S',223.246,'peri Acid\nPeri acid\n1-Aminonaphthalene-8-sulfonate\n1-Naphthylamine-8-sulfonic acid\n1-Amino-8-naphthalene sulfonate\nNaphthylaminemonosulfonic acid S\n1-Aminonaphthalene-8-sulfonic acid\n8-Amino-1-naphthalenesulfonic acid\n.alpha.-Naphthylamine-8-sulfonic acid\n1-Naphthalenesulfonic acid, 8-amino-\n1-Naphthalenesulfonic acid, 8-amino-\nSchollkopf\'s acid','96C1BB6FCF7775D8-FICuS-01-89','96C1BB6FCF7775D8-FICTS-01-68','96C1BB6FCF7775D8-uuuuu-01-38','InChI=1S/C10H9NO3S/c11-8-5-1-3-7-4-2-6-9(10(7)8)15(12,13)14/h1-6H,11H2,(H,12,13,14)','InChIKey=CYJJLCDCWVZEDZ-UHFFFAOYSA-N','Nc1cccc2cccc(S(=O)(=O)O)c12',NULL),
	(7565,1,0,'6283-27-8','Consistent with Molecular Formula','C4H9NO5',151.1188,NULL,'599D08B084FFE455-FICuS-01-67','1BC9DCBA35B4C85C-FICTS-01-70','66E3F8A0D87DF815-uuuuu-01-24','InChI=1S/C4H6O5.H3N/c5-2(4(8)9)1-3(6)7;/h2,5H,1H2,(H,6,7)(H,8,9);1H3','InChIKey=RMIOHTPMSWCRSO-UHFFFAOYSA-N','N.O=C(O)CC(O)C(=O)O','1'),
	(7566,1,0,'5413-66-1','Consistent with Molecular Formula','C9H16O4S',220.283,NULL,'44E877B278E34D10-FICuS-01-4E','44E877B278E34D10-FICTS-01-2D','44E877B278E34D10-uuuuu-01-FD','InChI=1S/C9H16O4S/c1-2-3-4-5-14-7(9(12)13)6-8(10)11/h7H,2-6H2,1H3,(H,10,11)(H,12,13)','InChIKey=HQYPQYPNUGRPSM-UHFFFAOYSA-N','CCCCCSC(CC(=O)O)C(=O)O','1'),
	(7567,0,0,'6373-22-4','Inconsistent with Molecular Formula - no structure mapped to O4S from C27H25N4.1/2O4S','C27H25?3N4',405.5213,'Mauve\nMauveine\nC.I. 50245\nAniline violet (component of)\nPhenazinium, 3-amino-2,8-dimethyl-5-(4-methylphenyl)-7-(phenylamino)-, sulfate (2:1)\nPhenazinium, 3-amino-7-anilino-2,8-dimethyl-5-p-tolyl-, sulfate (2:1)','B36B42CF82469748-FICuS-01-53','B36B42CF82469748-FICTS-01-32','B36B42CF82469748-uuuuu-01-02','InChI=1S/C27H24N4/c1-17-9-11-21(12-10-17)31-26-15-22(28)18(2)13-24(26)30-25-14-19(3)23(16-27(25)31)29-20-7-5-4-6-8-20/h4-16H,1-3H3,(H2,28,29)/p+1','InChIKey=GZIROVCEVALULC-UHFFFAOYSA-O','*.*.*.Cc1ccc(-[n+]2c3cc(N)c(C)cc3nc3cc(C)c(Nc4ccccc4)cc32)cc1',NULL),
	(7568,0,0,'103-06-0','Consistent with Molecular Formula','C7H9NO3S',187.213,'Aniline-.omega.-acid\nN-(Sulfomethyl)aniline\nAnilinomethanesulfonic acid\nAniline-.omega.-sulfonic acid\nAnilino-N-methanesulfonic acid\nMethanesulfonic acid, (phenylamino)-\nMethanesulfonic acid, anilino-','9B8082964890B7B6-FICuS-01-49','9B8082964890B7B6-FICTS-01-28','9B8082964890B7B6-uuuuu-01-F8','InChI=1S/C7H9NO3S/c9-12(10,11)6-8-7-4-2-1-3-5-7/h1-5,8H,6H2,(H,9,10,11)','InChIKey=QKZIVVMOMKTVIK-UHFFFAOYSA-N','O=S(=O)(O)CNc1ccccc1',NULL),
	(7569,0,0,'2641-01-2','Consistent with Molecular Formula','C19H23N3O2',325.4096,'EK-944\nPropyl Red\nPropyl red\nBenzoic acid, o-[[p-(dipropylamino)phenyl]azo]-\nBenzoic acid, 2-[[4-(dipropylamino)phenyl]azo]-','8BA9D8815C82C0FB-FICuS-01-7D','8BA9D8815C82C0FB-FICTS-01-5C','8BA9D8815C82C0FB-uuuuu-01-2C','InChI=1S/C19H23N3O2/c1-3-13-22(14-4-2)16-11-9-15(10-12-16)20-21-18-8-6-5-7-17(18)19(23)24/h5-12H,3-4,13-14H2,1-2H3,(H,23,24)','InChIKey=LIIDWKDFORMMDQ-UHFFFAOYSA-N','CCCN(CCC)c1ccc(/N=N/c2ccccc2C(=O)O)cc1',NULL),
	(7570,0,0,NULL,'Consistent with Molecular Formula','C28H22N2O8S2',578.6104,'5,5\'-(9,10-dioxo-9,10-dihydroanthracene-1,5-diyl)bis(azanediyl)bis(2-methylbenzene sulfonic acid)','AFE3475F0B731EB3-FICuS-01-73','AFE3475F0B731EB3-FICTS-01-52','AFE3475F0B731EB3-uuuuu-01-22','InChI=1S/C28H22N2O8S2/c1-15-9-11-17(13-23(15)39(33,34)35)29-21-7-3-5-19-25(21)27(31)20-6-4-8-22(26(20)28(19)32)30-18-12-10-16(2)24(14-18)40(36,37)38/h3-14,29-30H,1-2H3,(H,33,34,35)(H,36,37,38)','InChIKey=YOSHGCNBPIMEGC-UHFFFAOYSA-N','Cc1ccc(Nc2cccc3c2C(=O)c2cccc(Nc4ccc(C)c(S(=O)(=O)O)c4)c2C3=O)cc1S(=O)(=O)O',NULL),
	(7571,0,0,'603-45-2','Consistent with Molecular Formula','C19H14O3',290.3178,'Aurin\nAurine\nCorallin\nC.I. 43800\nRosolic acid\nAurin No. 555\nSpirit Aurine\np-Rosolic acid\n4,4\'-Dihydroxyfuchsone\nCorallin Spirit Soluble\n2,5-Cyclohexadien-1-one, 4-[bis(4-hydroxyphenyl)methylene]-\n2,5-Cyclohexadien-1-one, 4-[bis(p-hydroxyphenyl)methylene]-','0841638F8B2DD8A3-FICuS-01-5B','0841638F8B2DD8A3-FICTS-01-3A','0841638F8B2DD8A3-uuuuu-01-0A','InChI=1S/C19H14O3/c20-16-7-1-13(2-8-16)19(14-3-9-17(21)10-4-14)15-5-11-18(22)12-6-15/h1-12,20-21H','InChIKey=FYEHYMARPSSOBO-UHFFFAOYSA-N','O=C1C=CC(=C(c2ccc(O)cc2)c2ccc(O)cc2)C=C1',NULL),
	(7572,0,0,'3567-69-9','Consistent with Molecular Formula','C20H14N2NaO7S2',481.4496,'E 122\nKarmesin\nAzorubin\n11959 Red\nAzo Rubine\nCarmoisine\nC.I. 14720\nFood Red 5\nNCI-C53849\nAcid Red 14\nAcid Red 2S\nAcid Rubine\nAzo rubin S\nAcid rubine\nAcid Red 26\nAcid Red 2C\nAzo Rubine S\nSolar Rubine\nCarmoisine S\nCarmoisine W\nFenazo Red C\nCrimson EMBL\nAzo rubin XX\nAzo Rubine s\nCarmoisine ba\nCrimson 2EMBL\nJava Rubine N\nAzo rubine af\nAzo Rubine LZ\nErio Rubine B\nCarmoisine ws\nAzo Rubine XX\nCarmoisine fu\nHd carmoisine\nChromotrop FB\nL. Red Z 3040\nHD Carmoisine\nAcetacid Red B\nCarmoisine bss\nCarmoisine LAS\nCarmoisine GRN\nKiton Rubine R\nChromotrope FB\nCilefa Rubine R\nAzo rubin extra\nC.I. Food Red 3\nAzo Rubin Extra\nAcid Fast Red FB\nCarmoisine BA-CF\nKiton Crimson 2R\nC.I. Acid Red 14\nCarmoisine supra\nNacarat A Export\nTertracid Red CA\nAcid rubine extra\nHispacid Rubine F\nHispacid rubine F\nNeklacid rubine W\nPontacyl Rubine R\nCalcocid Rubine XX\nSolochrome Blue FB\nHexacol Carmoisine\nAtul Crystal Red F\nHidacid Azo Rubine\nBucacid Azo Rubine\nEurocert Azorubine\nKenachrome Blue 2R\nAzo rubine extra lc\nAcid Chrome Blue 2R\nAcid Chrome Blue BA\nChrome Fast Blue 2R\nAiredale Carmoisine\nHD Carmoisine Supra\nAmacid Carmoisine B\nHd carmoisine supra\nAzo rubine for food\nAzo Rubine for Food\nTertrochrome Blue FB\nStandacol carmoisine\nOmega Chrome Blue FB\nNeklacid Azorubine W\nNacarat extra pure A\nNacarat Extra Pure A\nDiadem Chrome Blue R\nC.I. Acid Red No. 14\nBrilliant carmoisine\nBrilliant Carmoisine\nAmacid Chrome Blue R\nAcid Chrome Blue FBS\nDiadem Chrome Blue G\nExt. D & C Red No. 10\nNylomine Acid Red P4B\nAtul Acid Crystal Red\nCerticol Carmoisine S\nBrilliant Crimson Red\nAcid Chrome Blue BA-CF\nExt D and C Red No. 10\nBrilliant Crimson 2R.FQ\nBrilliant acid rubine M\nBrilliant crimson 2r.fq\nBrasilan Azo Rubine 2NS\nBrilliant Acid Rubine M\nHexacol carmoisine conc.\nAcid Brilliant Rubine 2G\nCarmoisine aluminum lake\nEdicol Supra Carmoisine W\nCarmoisine Aluminium Lake\nEdicol Supra carmoisine W\nAcid brilliant rubine 2gt\nLighthouse Chrome Blue 2R\nExtract D And C Red No. 10\nEdicol Supra carmoisine WS\nEdicol Supra Carmoisine WS\nEniacid Brilliant Rubine 3B\nAzo Rubine S Specially Pure\nAzo rubine (biological stain)\nPoloxal Red 2BRED #1411959 Red\nC.I. Acid Red 14, Disodium Salt\nAcid brilliant rubine a2g conc.\nFruit Red A Extra Yellowish Geigy\nDisodium 2-(4-sulfo-1-naphthylazo)-1-naphthol-4-sulfonate\n4-Hydroxy-3,4\'-azodi-1-naphthalenesulfonic acid, disodium salt\n1-Naphthalenesulfonic acid, 4-hydroxy-3,4\'-azodi-, disodium salt\n2-(4-Sulfo-1-naphthylazo)-1-naphthol-4-sulfonic acid, disodium salt\n2-(4-Sulpho-1-naphthylazo)-1-naphthol-4-sulfonic acid, disodium salt\nDisodium salt of 2-(4-sulfo-1-naphthylazo)-1-naphthol-4-sulfonic acid\n4-Hydroxy-3-[(4-sulfo-1-naphthalenyl)azo]-1-naphthalenesulfonic acid, disodium salt\nWLN: L66J BSWQ ENUN- CL66J BQ ESWQ &-NA- 2\n1-Naphthalenesulfonic acid, 4-hydroxy-3-[(4-sulfo-1-naphthalenyl)azo]-, disodium salt\nC.I. Acid Red 14, disodium salt\nNacarat','CED55B6A86B0ECA9-FICuS-01-98','CED55B6A86B0ECA9-FICTS-01-77','4532B765E6CB5E01-uuuuu-01-03','InChI=1S/C20H14N2O7S2.Na/c23-20-15-8-4-3-7-14(15)19(31(27,28)29)11-17(20)22-21-16-9-10-18(30(24,25)26)13-6-2-1-5-12(13)16;/h1-11,23H,(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=OQRFBHSXMIGVLO-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2cc(S(=O)(=O)O)c3ccccc3c2O)c2ccccc12.[Na+]',NULL),
	(7573,0,0,'6211-24-1','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C12H11?BaNO3S',386.6238,'Barium diphenylaminesulfonate\nN-Phenylsufanilic acid, barium salt\nBenzenesulfonic acid, 4-(phenylamino)-, barium salt\nSulfanilic acid, N-phenyl-, barium salt (2:1)','53F8C232102B12F3-FICuS-01-38','53F8C232102B12F3-FICTS-01-17','53F8C232102B12F3-uuuuu-01-E7','InChI=1S/C12H11NO3S.Ba/c14-17(15,16)12-8-6-11(7-9-12)13-10-4-2-1-3-5-10;/h1-9,13H,(H,14,15,16);/q;+2','InChIKey=KLJSMQOPRVGSCY-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc(Nc2ccccc2)cc1.[Ba+2]',NULL),
	(7574,0,0,NULL,'Consistent with Molecular Formula','C22H16N4NaO6S2',519.5014,NULL,'6D3BDFCB6DD2CD91-FICuS-01-A6','6D3BDFCB6DD2CD91-FICTS-01-85','E6DC33C40DA97F39-uuuuu-01-2C','InChI=1S/C22H16N4O6S2.Na/c27-33(28,29)18-11-8-16(9-12-18)23-24-17-10-13-21(22(14-17)34(30,31)32)26-25-20-7-3-5-15-4-1-2-6-19(15)20;/h1-14H,(H,27,28,29)(H,30,31,32);/q;+1','InChIKey=OBVCHRBVQAOJMY-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(/N=N/c3cccc4ccccc34)c(S(=O)(=O)O)c2)cc1.[Na+]',NULL),
	(7575,0,0,'29878-91-9','Consistent with Molecular Formula','C22H14O4',342.3502,'Dina acid\n1,1\'-Binaphthyl-8,8\'-dicarboxylic acid\n[1,1\'-Binaphthalene]-8,8\'-dicarboxylic acid\n[1,1\'-Binaphthalene]-8,8\'-dicarboxylic acid','16D5E2C418F7C390-FICuS-01-5A','16D5E2C418F7C390-FICTS-01-39','16D5E2C418F7C390-uuuuu-01-09','InChI=1S/C22H14O4/c23-21(24)17-11-3-7-13-5-1-9-15(19(13)17)16-10-2-6-14-8-4-12-18(20(14)16)22(25)26/h1-12H,(H,23,24)(H,25,26)','InChIKey=XGDAODQNSVFBGM-UHFFFAOYSA-N','O=C(O)c1cccc2cccc(-c3cccc4cccc(C(=O)O)c34)c12',NULL),
	(7576,0,0,'4486-05-9','Consistent with Molecular Formula','C16H20ClN3',289.8071,'C.I. 49405\nBindschedler\'s green\nMethanaminium, N-[4-[[4-(dimethylamino)phenyl]imino]-2,5-cyclohexadien-1-ylidene]-N-methyl-, chloride\nAmmonium, [4-[[p-(dimethylamino)phenyl]imino]-2,5-cyclohexadien-1-ylidene]dimethyl-, chloride','E9884F0A116F1D01-FICuS-01-54','E9884F0A116F1D01-FICTS-01-33','CBFD1CA08DFD37A7-uuuuu-01-52','InChI=1S/C16H20N3.ClH/c1-18(2)15-9-5-13(6-10-15)17-14-7-11-16(12-8-14)19(3)4;/h5-12H,1-4H3;1H/q+1;/p-1','InChIKey=IVNALXNJOCZGMK-UHFFFAOYSA-M','CN(C)c1ccc(N=C2C=CC(=[N+](C)C)C=C2)cc1.[Cl-]',NULL),
	(7577,0,0,'5421-66-9','Consistent with Molecular Formula','C21H25ClN8',424.9351,'Vesuvine\nC.I. 21010\nBasic Brown 2K\nBismarck Brown\nBismark Brown R\nAstra Vesuvine B\nBismarck Brown R\nC.I. Basic Brown 4\n1,3-Benzenediamine, 4,4\'-[(4-methyl-1,3-phenylene)bis(azo)]bis[6-methyl-, dihydrochloride\nC.I. Basic Brown 4, dihydrochloride','F3B383A30B9FEF1E-FICuS-01-86','F3B383A30B9FEF1E-FICTS-01-65','F34F244634123650-uuuuu-01-D1','InChI=1S/C21H24N8.ClH/c1-11-4-5-14(26-28-20-6-12(2)15(22)9-17(20)24)8-19(11)27-29-21-7-13(3)16(23)10-18(21)25;/h4-10H,22-25H2,1-3H3;1H','InChIKey=ZGUVJHNFJIZDBZ-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(C)c(/N=N/c3cc(C)c(N)cc3N)c2)c(N)cc1N.Cl',NULL),
	(7578,0,0,NULL,'Consistent with Molecular Formula','C17H21ClN4O',332.8321,'Brilliant Cresyl Blue','35BB6674C17EE065-FICuS-01-5A','35BB6674C17EE065-FICTS-01-39','3547C191FEF3392B-uuuuu-01-0B','InChI=1S/C17H20N4O.ClH/c1-4-21(5-2)14-9-15-13(6-10(14)3)20-17-12(19)7-11(18)8-16(17)22-15;/h6-9,18H,4-5,19H2,1-3H3;1H/b18-11-;','InChIKey=UEOBXXJYQYHWBO-VVTVMFAVSA-N','CCN(CC)c1cc2oc3cc(=N)cc(N)c-3nc2cc1C.Cl',NULL),
	(7579,0,0,'6283-28-9','Consistent with Molecular Formula','C17H14N2NaO4S',365.3584,'2-Naphthalenesulfonic acid, 6-hydroxy-5-[(4-methylphenyl)azo]-, monosodium salt','C447A93BB5D33627-FICuS-01-58','C447A93BB5D33627-FICTS-01-37','4FA04534D5A8848F-uuuuu-01-0D','InChI=1S/C17H14N2O4S.Na/c1-11-2-5-13(6-3-11)18-19-17-15-8-7-14(24(21,22)23)10-12(15)4-9-16(17)20;/h2-10,20H,1H3,(H,21,22,23);/q;+1/b19-18-;','InChIKey=KFIMNKJZVLWIFS-TVWXOORISA-N','Cc1ccc(/N=N/c2c(O)ccc3cc(S(=O)(=O)O)ccc23)cc1.[Na+]',NULL),
	(7580,0,0,'2553-71-1','Consistent with Molecular Formula','C19H10Br2Cl2O5S',581.059,'Bromchlorophenol blue\nBromochlorophenol blue\nPhenol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)bis[2-bromo-6-chloro-, S,S-dioxide\nPhenol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)bis[2-bromo-6-chloro-, S,S-dioxide','7E19DB02C7DC8649-FICuS-01-71','7E19DB02C7DC8649-FICTS-01-50','7E19DB02C7DC8649-uuuuu-01-20','InChI=1S/C19H10Br2Cl2O5S/c20-12-5-9(7-14(22)17(12)24)19(10-6-13(21)18(25)15(23)8-10)11-3-1-2-4-16(11)29(26,27)28-19/h1-8,24-25H','InChIKey=MDGFKZKMIQQRPU-UHFFFAOYSA-N','O=S1(=O)OC(c2cc(Cl)c(O)c(Br)c2)(c2cc(Cl)c(O)c(Br)c2)c2ccccc21',NULL),
	(7581,0,0,'76-60-8','Consistent with Molecular Formula','C21H14Br4O5S',698.0146,'BCG\nBromcresol Green\nBromocresol green\nTetrabromo-m-cresolphthalein sulfone\n3\',3\'\',5\',5\'\'-Tetrabrom-m-cresolsulfonephthalein\n3\',3\'\',5\',5\'\'-Tetrabromo-m-cresolsulfonephthalein\nm-Cresol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)bis[2,6-dibromo-, S,S-dioxide\nPhenol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)bis[2,6-dibromo-3-methyl-, S,S-dioxide','F3EC4793AEEA7B84-FICuS-01-90','F3EC4793AEEA7B84-FICTS-01-6F','F3EC4793AEEA7B84-uuuuu-01-3F','InChI=1S/C21H14Br4O5S/c1-9-12(7-14(22)19(26)17(9)24)21(13-8-15(23)20(27)18(25)10(13)2)11-5-3-4-6-16(11)31(28,29)30-21/h3-8,26-27H,1-2H3','InChIKey=FRPHFZCDPYBUAU-UHFFFAOYSA-N','Cc1c(C2(c3cc(Br)c(O)c(Br)c3C)OS(=O)(=O)c3ccccc32)cc(Br)c(O)c1Br',NULL),
	(7582,0,0,'115-39-9','Consistent with Molecular Formula','C19H10Br4O5S',669.961,'Albutest\nBromphenol blue\nBromophenol blue\nBromophenol Blue\nTetrabromphenol Blue\nTetrabromophenol blue\n3,3\',5,5\'-Tetrabromophenolsulfonphthalein\n3\',3\'\',5\',5\'\'-Tetrabromophenolsulfonephthalein\nPhenol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)bis[2,6-dibromo-, S,S-dioxide\nPhenol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)bis[2,6-dibromo-, S,S-dioxide','D41EC5A1A0BD1636-FICuS-01-66','D41EC5A1A0BD1636-FICTS-01-45','D41EC5A1A0BD1636-uuuuu-01-15','InChI=1S/C19H10Br4O5S/c20-12-5-9(6-13(21)17(12)24)19(10-7-14(22)18(25)15(23)8-10)11-3-1-2-4-16(11)29(26,27)28-19/h1-8,24-25H','InChIKey=UDSAIICHUKSCKT-UHFFFAOYSA-N','O=S1(=O)OC(c2cc(Br)c(O)c(Br)c2)(c2cc(Br)c(O)c(Br)c2)c2ccccc21',NULL),
	(7583,0,0,'76-59-5','Consistent with Molecular Formula','C27H28Br2O5S',624.3832,'Bromthymol Blue\nBromothymol blue\nDibromothymolsulfophthalein\n3,3\'-Dibromothymolsulfonphthalein\nPhenol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)bis[2-bromo-3-methyl-6-(1-methylethyl)-, S,S-dioxide\nThymol, 6,6\'-(3H-2,1-benzoxathiol-3-ylidene)bis[2-bromo-, S,S-dioxide','4B9804F851675C71-FICuS-01-43','4B9804F851675C71-FICTS-01-22','4B9804F851675C71-uuuuu-01-F2','InChI=1S/C27H28Br2O5S/c1-13(2)17-11-20(15(5)23(28)25(17)30)27(19-9-7-8-10-22(19)35(32,33)34-27)21-12-18(14(3)4)26(31)24(29)16(21)6/h7-14,30-31H,1-6H3','InChIKey=NUHCTOLBWMJMLX-UHFFFAOYSA-N','Cc1c(C2(c3cc(C(C)C)c(O)c(Br)c3C)OS(=O)(=O)c3ccccc32)cc(C(C)C)c(O)c1Br',NULL),
	(7584,0,0,'1064-48-8','Consistent with Molecular Formula','C22H16N6NaO9S2',595.513,'C.I. 20470\nAmido black\nD&C Black 1\nAmidoschwarz\nAcid Black 1\nAcid Black H\nBlue Black SX\nKiton Blue SM\nAcid Black BX\nAcid Black 10B\nAcid Black 10A\nKiton Black HA\nBoruta Black A\nBlue Black 12B\nAcid Brown 187\nAcid Black BRX\nAcid Black 4BN\nAcid Black 12B\nAcid Black JVS\nKiton Black 2B\nAcid Blue Black\nAzo Dark Blue S\nCI Acid Black 1\nAcid Black 10BA\nSandopel Blue P\nAcid Black 4BNU\nAcid Black 10BN\nAcid Blue-Black\nAmido Black 10B\nAcidal Black 10B\nAzo Dark Blue SH\nSolar Blue Black\nAzo Dark Blue HR\nEniacid Black SH\nAcilan Black 10B\nAmido Black 10 B\nC.I. Acid Black 1\nLeather Black 10B\nColacid Black 10A\nAcid Blue Black B\nBuffalo Black NBR\nBrasilan Black BS\nEniacid Black IVS\nAzo Dark Blue C2B\nAcid Black Base M\nAmacid Black 10BR\nFenazo Blue Black\nWool Navy Blue 2B\nAcid Blue Black BG\nNaphthol Black 12B\nAiredale Black 2BG\nBucacid Blue Black\nAniline blue-black\nAtul Acid Black BX\nHidacid Blue Black\nHispacid Black 10B\nNapthol Blue Black\nD and C Black No. 1\nAcid Blue Black 10B\nNaphthol Blue Black\nCalcocid Blue Black\nJava Blue Black 10B\nMetamine Blue Black\nNaphtocard Black 12B\nEriosin Blue Black B\nComacid Blue Black B\nAtul Acid Black 10BX\nAcidal Navy Blue 3BR\nFast Sulfon Black BN\nNaphthol Blue Black G\nNaphthol Blue Black T\nDiacid Blue Black 10B\nAcid Leather Blue IGW\nNaphthalene Black 12B\nNaphtylamine Black 4B\nNaphthol Blue Black B\nPontacyl Blue Black SX\nNaphthol Blue Black BC\nNaphtol Blue Black 12B\nD And C Black Number 1\nNaphtylamine Black 10B\nMitsui Acid Blue Black\nNaphthol Blue Black 6B\nNaphthalene Black 12BN\nCalcocid Blue Black 2R\nNaphthol Blue Black CWC\nNaphthol Blue Black 10B\nNaphtylamine Black 10BN\nTertracid Blue Black NB\nPontacyl Blue Black SXR\nVondamol Light Black 10B\nAcid Leather Dark Blue G\nNaphthylamine Black 10BR\nHastings Acid Black 10BG\nHastings Acid Black 10BR\nLeather Fast Blue Black G\nNaphthazine Blue Black 6BN\nAzanol Fast Acid Black 10B\nAcid Blue Black Double 600\nNaphtylamine Black 10BR-CF\nKayaku Acid Blue Black 10B\nAcid Leather Fast Blue Black G\n2,7-Naphthalenedisulfonic acid, 4-amino-5-hydroxy-3-[(4-nitrophenyl)azo]-6-(phenylazo)-, disodium salt\nC.I. Acid Black 1, disodium salt','75EFDB6DD5405FA0-FICuS-01-87','75EFDB6DD5405FA0-FICTS-01-66','FE083762B53BED08-uuuuu-01-18','InChI=1S/C22H16N6O9S2.Na/c23-19-18-12(11-17(39(35,36)37)21(22(18)29)27-24-13-4-2-1-3-5-13)10-16(38(32,33)34)20(19)26-25-14-6-8-15(9-7-14)28(30)31;/h1-11,29H,23H2,(H,32,33,34)(H,35,36,37);/q;+1','InChIKey=ZHCUAFHZHYUGTO-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc([N+](=O)[O-])cc2)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccccc3)c(O)c12.[Na+]',NULL),
	(7585,0,0,'1787-57-1','Consistent with Molecular Formula','C19H24ClN3O',345.8711,'Capri blue\nCapri Blue\n[6-(Dimethylamino)-3H-phenoxazin-3-ylidene]dimethylammonium chloride\nAmmonium, [6-(dimethylamino)-3H-phenoxazin-3-ylidene]dimethyl-, chloride\nWLN: T C666 BO EY INJ EUK1&1 MN1&1 &G\nPhenoxazin-5-ium, 3-(diethylamino)-7-(dimethylamino)-2-methyl-, chloride\nPhenoxazin-5-ium, 3-(diethylamino)-7-(dimethylamino)-2-methyl-, chloride','2F5F1ADD13F0BF8F-FICuS-01-94','2F5F1ADD13F0BF8F-FICTS-01-73','0D2A49778F629529-uuuuu-01-F7','InChI=1S/C19H24N3O.ClH/c1-6-22(7-2)17-12-19-16(10-13(17)3)20-15-9-8-14(21(4)5)11-18(15)23-19;/h8-12H,6-7H2,1-5H3;1H/q+1;/p-1','InChIKey=QQOPAWAPLFHEEP-UHFFFAOYSA-M','CCN(CC)c1cc2[o+]c3cc(N(C)C)ccc3nc2cc1C.[Cl-]',NULL),
	(7586,0,0,'1562-90-9','Consistent with Molecular Formula','C17H18ClN3O4',363.7999,'C.I. 51050\nCelestin Blue\nCelestine Blue\nCoreine Blue B\nCelestin blue B\nGallo Sky Blue B\nCelestine Blue B\nGallo Sky Blue S\nCoreine RR No. 65\nPhenazaoxonium, 1-carbamoyl-7-diethylamino-3,4-dihydroxy-, chloride\nPhenoxazin-5-ium, 1-(aminocarbonyl)-7-(diethylamino)-3,4-dihydroxy-, chloride\nC.I. Mordant Blue 14','6FB8D6812E2CF3BA-FICuS-01-88','6FB8D6812E2CF3BA-FICTS-01-67','4DCD852BB2BED91C-uuuuu-01-42','InChI=1S/C17H17N3O4.ClH/c1-3-20(4-2)9-5-6-11-13(7-9)24-16-14(19-11)10(17(18)23)8-12(21)15(16)22;/h5-8H,3-4H2,1-2H3,(H3-,18,19,21,22,23);1H','InChIKey=VXAFJUDTZSMEFN-UHFFFAOYSA-N','CCN(CC)c1ccc2nc3c(C(N)=O)cc(O)c(O)c3[o+]c2c1.[Cl-]',NULL),
	(7587,0,0,'82-23-5','Consistent with Molecular Formula','C15H7ClO4',286.6709,'1-Chloro-2-carboxyanthraquinone\n1-Chloro-2-anthraquinonecarboxylic acid\n2-Anthraquinonecarboxylic acid, 1-chloro-\n2-Anthracenecarboxylic acid, 1-chloro-9,10-dihydro-9,10-dioxo-\n2-Anthroic acid, 1-chloro-9,10-dihydro-9,10-dioxo-','9B35AEFA37FF3825-FICuS-01-7F','9B35AEFA37FF3825-FICTS-01-5E','9B35AEFA37FF3825-uuuuu-01-2E','InChI=1S/C15H7ClO4/c16-12-10(15(19)20)6-5-9-11(12)14(18)8-4-2-1-3-7(8)13(9)17/h1-6H,(H,19,20)','InChIKey=ZHLRCPOFSPCJPL-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1Cl)C(=O)c1ccccc1C2=O',NULL),
	(7588,0,0,'85-56-3','Consistent with Molecular Formula','C14H9ClO3',260.6763,'o-(p-Chlorobenzoyl)benzoic acid\n2-(p-Chlorobenzoyl)benzoic acid\n2-(4-Chlorobenzoyl)benzoic acid\no-(4-Chlorobenzoyl)benzoic acid\nBenzoic acid, 2-(4-chlorobenzoyl)-\nBenzoic acid, o-(p-chlorobenzoyl)-','EB76E2C359DCC202-FICuS-01-74','EB76E2C359DCC202-FICTS-01-53','EB76E2C359DCC202-uuuuu-01-23','InChI=1S/C14H9ClO3/c15-10-7-5-9(6-8-10)13(16)11-3-1-2-4-12(11)14(17)18/h1-8H,(H,17,18)','InChIKey=YWECCEXWKFHHQJ-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc(Cl)cc1',NULL),
	(7589,1,0,NULL,'Consistent with Molecular Formula','C9H9ClO2S',216.6819,NULL,'054DE11AD0A8441B-FICuS-01-54','054DE11AD0A8441B-FICTS-01-33','054DE11AD0A8441B-uuuuu-01-03','InChI=1S/C9H9ClO2S/c1-5-4-6(10)2-3-7(5)8(13)9(11)12/h2-4,8,13H,1H3,(H,11,12)','InChIKey=IMQXZNCGDOEWNI-UHFFFAOYSA-N','Cc1cc(Cl)ccc1C(S)C(=O)O','1'),
	(7590,0,0,'121-18-6','Consistent with Molecular Formula','C6H4ClNO5S',237.6143,'o-Nitrochlorobenzene-p-sulfonic acid\n4-Chloro-3-nitrobenzenesulfonic acid\n2-Nitrochlorobenzene-4-sulfonic acid\nBenzenesulfonic acid, 4-chloro-3-nitro-\nBenzenesulfonic acid, 4-chloro-3-nitro-','9A9981B2141B1718-FICuS-01-39','9A9981B2141B1718-FICTS-01-18','9A9981B2141B1718-uuuuu-01-E8','InChI=1S/C6H4ClNO5S/c7-5-2-1-4(14(11,12)13)3-6(5)8(9)10/h1-3H,(H,11,12,13)','InChIKey=RPKWNMFDAOACCX-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)O)ccc1Cl',NULL),
	(7591,0,0,'4430-20-0','Consistent with Molecular Formula','C19H12Cl2O5S',423.2668,'Chlorphenol Red\nChlorophenol red\nChlorphenolsulfonphthalein\nDichlorophenolsulfonephthalein\nPhenol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)bis[2-chloro-, S,S-dioxide\nPhenol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)bis[2-chloro-, S,S-dioxide','706978CED67F201E-FICuS-01-63','706978CED67F201E-FICTS-01-42','706978CED67F201E-uuuuu-01-12','InChI=1S/C19H12Cl2O5S/c20-14-9-11(5-7-16(14)22)19(12-6-8-17(23)15(21)10-12)13-3-1-2-4-18(13)27(24,25)26-19/h1-10,22-23H','InChIKey=WWAABJGNHFGXSJ-UHFFFAOYSA-N','O=S1(=O)OC(c2ccc(O)c(Cl)c2)(c2ccc(O)c(Cl)c2)c2ccccc21',NULL),
	(7592,0,0,'4197-07-3','Consistent with Molecular Formula','C16H12N2NaO8S2',447.3892,'C.I. 16570\nAcid Red 29\nCromatrope 2R\nFast Fuchsin G\nChromotrope 2R\nFast Fuchsine G\nC.I. Acid Red 29\nChromotrope Red 2R\nHispacid Fuchsin G\nAcid Chromotrope 2R\nAcilan Chromotrope RR\nBrasilan Fast Fuchsine G\n2,7-Naphthalenedisulfonic acid, 4,5-dihydroxy-3-(phenylazo)-, disodium salt\nC.I. Acid Red 29, disodium salt','46C42D667EF01507-FICuS-01-49','46C42D667EF01507-FICTS-01-28','CD23C1691E8BA7AF-uuuuu-01-34','InChI=1S/C16H12N2O8S2.Na/c19-12-8-11(27(21,22)23)6-9-7-13(28(24,25)26)15(16(20)14(9)12)18-17-10-4-2-1-3-5-10;/h1-8,19-20H,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=FXTXDTFGNFVUTK-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2c(O)c(/N=N/c3ccccc3)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(7593,0,0,'3071-73-6','Consistent with Molecular Formula','C36H25N5NaO6S2',710.7332,'C.I. 26370\nAcid Black S\nFast Black B\nDurol Black B\nAcid black 24\nDurol Black 2B\nCloth Black MB\nDurol Black BA\nSulfon Black S\nFenazo Black SB\nMidlon Black P2B\nMilling Black BB\nNeutral Black 3B\nBucacid Black 2B\nCirene Black BRA\nSulphonol Black B\nSulfonine Black B\nAlphanol Black GV\nSulphone Black BB\nSuminol Black 8BX\nFolan Fast Black B\nC.I. Acid Black 24\nFast Acid Black 2A\nTelon Fast Black S\nAlphanol Black BBN\nSulfonine Black BB\nAcid Fast Black 2A\nFast Acid Black 2B\nSulphonol Black BR\nPolycor Dark Blue B\nAcid Fast Black 8BX\nAzo Cyanine Black B\nBenzyl Fast Black B\nAzo Cyanine Black BB\nEriosin Fast Black B\nBenzyl Fast Black 3B\nJava Milling Black B\nBenzyl Fast Black CIB\nSupranol Fast Black B\nVondamol Fast Black B\nMilling Fast Black 2B\nAcid Leather Black 3B\nAcilan Fast Black 3BN\nEriosin Fast Black 2B\nCyanine Fast Black 2B\nColacid Fast Black 2A\nEster D&C Black No. 1\nCoomassie Fast Black B\nEniacid Cloth Black BR\nHispacid Fast Black 2B\nSupranol Fast Black BB\nCyanine Fast Black 2BG\nTertracid Fast Black CB\nAmacid Milling Black SG\nAmacid Milling Black DN\nPontacyl Fast Black BBN\nOptanol Cyanine Black B\nTertracid Fast Black 2B\nAmacid Milling Black SB\nPontacyl Fast Black BBO\nSulphon Cyanine Black DN\nAmacid Milling Black S2B\nNeutral Sulphonyl Navy N\nSulphonine Fast Black RB\nXylene Milling Black 3BS\nOptanol Cyanine Black BB\nExt. D and C Black No. 1\nSulphonine Fast Black GRV\nSuminol Milling Black 8BX\nYamada Acid Fast Black 8BX\nShikiso Acid Fast Black 8BX\nNaphthazine Sulphon Black D\nSulphon Cyanine Black BA-CF\nNaphthazine Sulphon Black BC\n1-Naphthalenesulfonic acid, 8-(phenylamino)-5-[[4-[(5-sulfo-1-naphthalenyl)azo]-1-naphthalenyl]azo]-, disodium salt\nC.I. Acid Black 24, disodium salt','F424C5560C36CD90-FICuS-01-56','F424C5560C36CD90-FICTS-01-35','7FC329596C4D7F38-uuuuu-01-1B','InChI=1S/C36H25N5O6S2.Na/c42-48(43,44)34-17-7-13-26-27(34)14-6-16-29(26)38-39-30-19-20-31(25-12-5-4-11-24(25)30)40-41-32-21-22-33(37-23-9-2-1-3-10-23)36-28(32)15-8-18-35(36)49(45,46)47;/h1-22,37H,(H,42,43,44)(H,45,46,47);/q;+1','InChIKey=FHIODWDKXMVJGO-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2c(/N=N/c3ccc(/N=N/c4ccc(Nc5ccccc5)c5c(S(=O)(=O)O)cccc45)c4ccccc34)cccc12.[Na+]',NULL),
	(7594,0,0,'1934-20-9','Consistent with Molecular Formula','C16H12N2NaO4S',351.3316,'Orange RN\nPonceau 4G\nC.I. 15970\nOrange LZS\n1008 Orange\nCrocein Orange\nCroceine Orange\nAcilan Orange G\nHelio Orange CAG\nKiton Ponceau 4G\nBrilliant Orange\nAcidine Orange GN\nCroceine Orange Y\nMonolite Orange C\nHexacol Orange RN\nFood orange No. 1\nSiloton Orange GR\nLutetia Orange 2JR\nBrilliant Orange G\nHispacid Orange CG\nC.I. Food Orange 1\nCroceine Orange 2G\nCroceine Orange EN\nOrange G Food Grade\nBrilliant Orange GN\nC.I. Acid Orange 12\nAcilan Ponceau 4GBL\nAcid Bright Orange Zh\nSegnale Light Orange GR\nAmacid Brilliant Orange\nAcid Brilliant Orange Zh\nKiton Brilliant Orange G\nBrilliant Orange GN Type 8019\nTertracid Brilliant Orange P4G\n2-Naphthalenesulfonic acid, 6-hydroxy-5-(phenylazo)-, monosodium salt\nC.I. Acid Orange 12, monosodium salt','BE89DE275BFBDD74-FICuS-01-A3','BE89DE275BFBDD74-FICTS-01-82','356E32283B806FDC-uuuuu-01-08','InChI=1S/C16H12N2O4S.Na/c19-15-9-6-11-10-13(23(20,21)22)7-8-14(11)16(15)18-17-12-4-2-1-3-5-12;/h1-10,19H,(H,20,21,22);/q;+1','InChIKey=YOCIQNIEQYCORH-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(/N=N/c3ccccc3)c(O)ccc2c1.[Na+]',NULL),
	(7595,0,0,'128-95-0','Consistent with Molecular Formula','C14H10N2O2',238.2452,'C.I. 61100\nKrisolamine\nOil Violet R\nSeacyl Violet R\nGrasol Violet R\nSetacyl Violet R\nOracet Violet 2R\nGracet Violet 2R\nSetile Violet 3R\nNacelan Violet 4R\nDuranol Violet 2R\nCibacet Violet 2R\nResiren Violet TR\nSolvent Violet 11\nDisperse Violet K\nCibacet Violet E2R\nPerliton Violet 3R\nArtisil Violet 2RP\nSetacyl Violet P-R\nCibacete Violet 2R\nAmacel Heliotrope R\nDispersive Violet K\nAcetate Red Violet R\nNyloquinone Violet R\nLurafix Red Violet RN\nMicrosetile Violet 3R\nSectacyl Violet propyl\nC.I. Disperse Violet 1\nC.I. Disperse Violet 9\nC.I. Solvent Violet 11\nCelliton Fast Violet R\nCelutate Red Violet RH\nFenacet Fast Violet 5R\nCilla Fast Red Violet RN\nCelliton Fast Red Violet\nCelanthrene Red Violet R\nAmaplast Red Violet P 2R\n1,4-Diaminoanthraquinone\nMiketon Fast Red Violet R\nArtisil Direct Violet 2RP\n1,4-Anthraquinonyldiamine\nMideton Fast Red Violet R\nDiacelliton Fast Violet 5R\nAcetylon Fast Red Violet R\nInterchem Acetate Violet R\nSerisol Brilliant Violet 2R\nCelliton Fast Red Violet RN\nSupracet Brilliant Violet 3R\nInterchem Hisperse Violet 2RH\n1,4-Diamino-9,10-anthraquinone\n1,4-Diamino-9-10-anthraquinone\nDuranol Violet 2R, 1,4-diamino-\nCelliton Fast Red Violet RNA-CF\nAcetoquinone Light Heliotrope NL\nInterchem Acetate Red Violet RRLF\nWLN: L C666 BV IVJ DZ GZ\n9,10-Anthracenedione, 1,4-diamino-\nAnthraquinone, 1,4-diamino-\n1,4-Diaminoanthrachinon','A65429347F60EBFF-FICuS-01-6F','A65429347F60EBFF-FICTS-01-4E','A65429347F60EBFF-uuuuu-01-1E','InChI=1S/C14H10N2O2/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-6H,15-16H2','InChIKey=FBMQNRKSAWNXBT-UHFFFAOYSA-N','Nc1ccc(N)c2c1C(=O)c1ccccc1C2=O',NULL),
	(7596,0,0,'2766-77-0','Consistent with Molecular Formula','C20H14N2NaO7S2',481.4496,'C.I. 16250\nAcid Red 6A\nColacid Red 6A\nCrystal Ponceau\nAcid Ponceau 6R\nC.I. Acid Red 44\nCrystal Scarlet 6R\nCrystal Ponceau 6R\nCrystal Ponceau M6R\nPonceau 6R Crystals\nPonceau Crystals 6R\nAcidal Crystals Ponceau\nAcid Leather Ponceau 6R\nCrystal Tertracid Ponceau 6R\nPonceau Cristallise Extra A Export\n2-Hydroxy-1,1\'-azonaphthalene-6,8-disulfonate, sodium salt\n1,3-Naphthalenedisulfonic acid, 7-hydroxy-8-(1-naphthalenylazo)-, disodium salt\nC.I. Acid Red 44, disodium salt\nPonceau 6R','3DF0812104886409-FICuS-01-27','3DF0812104886409-FICTS-01-06','B6176D2E64F3D6A1-uuuuu-01-16','InChI=1S/C20H14N2O7S2.Na/c23-17-9-8-13-10-14(30(24,25)26)11-18(31(27,28)29)19(13)20(17)22-21-16-7-3-5-12-4-1-2-6-15(12)16;/h1-11,23H,(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=CAEYATLYRAOUJZ-UHFFFAOYSA-N','O=S(=O)(O)c1cc(S(=O)(=O)O)c2c(/N=N/c3cccc4ccccc34)c(O)ccc2c1.[Na+]',NULL),
	(7597,0,0,'88-63-1','Consistent with Molecular Formula','C6H8N2O3S',188.2008,'o-Aminosulfanilic acid\nm-Phenylenediaminesulfonic acid\n2,4-Diaminobenzenesulfonic acid\n1,3-Diaminobenzenesulfonic acid\n1,3-Diaminobenzene-6-sulfonic acid\n1,3-Diaminobenzene-4-sulfonic acid\nm-Phenylenediamine-4-sulfonic acid\n1,3-Phenylenediamine-4-sulfonic acid\nWLN: ZR BSWQ EZ\nBenzenesulfonic acid, 2,4-diamino-\nBenzenesulfonic acid, 2,4-diamino-\nKyselina 2,4-diaminobenzensulfonova\nKyselina 1,3-fenylendiamin-4-sulfonova','8C8A40BCF0C562C3-FICuS-01-70','8C8A40BCF0C562C3-FICTS-01-4F','8C8A40BCF0C562C3-uuuuu-01-1F','InChI=1S/C6H8N2O3S/c7-4-1-2-6(5(8)3-4)12(9,10)11/h1-3H,7-8H2,(H,9,10,11)','InChIKey=JVMSQRAXNZPDHF-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)c(N)c1',NULL),
	(7598,0,0,'128-55-2','Consistent with Molecular Formula','C7H10N2O3S',202.2276,'2,6-Diamino-p-toluenesulfonic acid\nBenzenesulfonic acid, 2,6-diamino-4-methyl-\np-Toluenesulfonic acid, 2,6-diamino-','5875FCA253F44B1D-FICuS-01-69','5875FCA253F44B1D-FICTS-01-48','5875FCA253F44B1D-uuuuu-01-18','InChI=1S/C7H10N2O3S/c1-4-2-5(8)7(6(9)3-4)13(10,11)12/h2-3H,8-9H2,1H3,(H,10,11,12)','InChIKey=MNAWGAORJBFMTQ-UHFFFAOYSA-N','Cc1cc(N)c(S(=O)(=O)O)c(N)c1',NULL),
	(7599,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O6S2',372.4102,NULL,'56AC4587918CA6E3-FICuS-01-62','56AC4587918CA6E3-FICTS-01-41','56AC4587918CA6E3-uuuuu-01-11','InChI=1S/C14H16N2O6S2/c1-7-11(15)5-3-9(13(7)23(17,18)19)10-4-6-12(16)8(2)14(10)24(20,21)22/h3-6H,15-16H2,1-2H3,(H,17,18,19)(H,20,21,22)','InChIKey=JEAIBBBXTHBWNI-UHFFFAOYSA-N','Cc1c(N)ccc(-c2ccc(N)c(C)c2S(=O)(=O)O)c1S(=O)(=O)O',NULL),
	(7600,0,0,'118-86-5','Consistent with Molecular Formula','C12H12N2O6S3',376.4166,'6,6\'-Thiodimetanilic acid\nThioanilinedisulfonic acid\nBenzenesulfonic acid, 2,2\'-thiobis[5-amino-\nMetanilic acid, 6,6\'-thiodi-','01B1CD9378F34259-FICuS-01-4A','01B1CD9378F34259-FICTS-01-29','01B1CD9378F34259-uuuuu-01-F9','InChI=1S/C12H12N2O6S3/c13-7-1-3-9(11(5-7)22(15,16)17)21-10-4-2-8(14)6-12(10)23(18,19)20/h1-6H,13-14H2,(H,15,16,17)(H,18,19,20)','InChIKey=CHBFUBKXMBQCKO-UHFFFAOYSA-N','Nc1ccc(Sc2ccc(N)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1',NULL),
	(7601,0,0,'82831-19-4','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'805FFE344CD51994-FICuS-01-63','4752EE2814CB1D9F-FICTS-01-4A','805FFE344CD51994-uuuuu-01-12','InChI=1S/C7H10N2O3/c1-3-12-6(10)5-4(2)8-7(11)9-5/h3H2,1-2H3,(H2,8,9,11)','InChIKey=CNIUYOLZVQXGAI-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(=O)[nH]c1C',NULL),
	(7602,0,0,'91184-45-1','Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'F0F96208DF46E0DF-FICuS-01-7F','F0F96208DF46E0DF-FICTS-01-5E','F0F96208DF46E0DF-uuuuu-01-2E','InChI=1S/C6H6N4S/c1-7-5-4-6(9-2-8-5)11-3-10-4/h2-3H,1H3,(H,7,8,9)','InChIKey=STFGZAITFFZDBU-UHFFFAOYSA-N','CNc1ncnc2scnc12',NULL),
	(7603,0,0,'1006-20-8','Consistent with Molecular Formula','C6H6N4S',166.2002,'9-Methyl-6-thiopurine\n6-Mercapto-9-methylpurine\n6H-Purine-6-thione, 1,9-dihydro-9-methyl-\n9H-Purine-6(1H)-thione, 9-methyl-','A34B78B56681104D-FICuS-01-45','3E13EFC7BE3F9127-FICTS-01-5A','A34B78B56681104D-uuuuu-01-F4','InChI=1S/C6H6N4S/c1-10-3-9-4-5(10)7-2-8-6(4)11/h2-3H,1H3,(H,7,8,11)','InChIKey=HDAZBCXPLJHIIY-UHFFFAOYSA-N','Cn1cnc2c(=S)nc[nH]c21',NULL),
	(7604,0,0,'5413-80-9','Consistent with Molecular Formula','C5H6N6',150.1426,NULL,'4BC1AD2BE64D3998-FICuS-01-7A','23607B7543A5DF38-FICTS-01-28','4BC1AD2BE64D3998-uuuuu-01-29','InChI=1S/C5H6N6/c6-3-2-1-8-11-4(2)10-5(7)9-3/h1H,(H5,6,7,8,9,10,11)','InChIKey=NXSAXOJMBFFHSG-UHFFFAOYSA-N','Nc1nc(N)c2cn[nH]c2n1',NULL),
	(7605,0,0,'700-00-5','Consistent with Molecular Formula','C6H7N5',149.1548,'9-Methyladenine\nN9-Methyladenine\n9-Methyl-9H-adenine\n6-Amino-9-methylpurine\n9H-Purin-6-amine, 9-methyl-\nAdenine, 9-methyl-','1379C353DFCC0C95-FICuS-01-6A','1379C353DFCC0C95-FICTS-01-49','1379C353DFCC0C95-uuuuu-01-19','InChI=1S/C6H7N5/c1-11-3-10-4-5(7)8-2-9-6(4)11/h2-3H,1H3,(H2,7,8,9)','InChIKey=WRXCXOUDSPTXNX-UHFFFAOYSA-N','Cn1cnc2c(N)ncnc21',NULL),
	(7606,0,0,'7251-92-5','Consistent with Molecular Formula','C6H6ClN5',183.5999,NULL,'A3A0C2AD75E942DE-FICuS-01-7F','5C7E9B89314241BE-FICTS-01-3C','A3A0C2AD75E942DE-uuuuu-01-2E','InChI=1S/C6H6ClN5/c1-8-4-3-2-9-12-5(3)11-6(7)10-4/h2H,1H3,(H2,8,9,10,11,12)','InChIKey=LZIYWBWHOKLDQJ-UHFFFAOYSA-N','CNc1nc(Cl)nc2[nH]ncc12',NULL),
	(7607,0,0,'3066-84-0','Consistent with Molecular Formula','C5H4BrN5O',230.0235,NULL,'C7FF1C4315383BC6-FICuS-01-67','6B2BC185AE262F36-FICTS-01-42','C7FF1C4315383BC6-uuuuu-01-16','InChI=1S/C5H4BrN5O/c6-4-8-1-2(9-4)10-5(7)11-3(1)12/h(H4,7,8,9,10,11,12)','InChIKey=CRYCZDRIXVHNQB-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]c(Br)nc2[nH]1',NULL),
	(7608,0,0,'5413-83-2','Consistent with Molecular Formula','C8H10ClN5',211.6535,NULL,'17FC98B16A22DAFD-FICuS-01-86','17FC98B16A22DAFD-FICTS-01-65','17FC98B16A22DAFD-uuuuu-01-35','InChI=1S/C8H10ClN5/c1-4(2)11-6-5-3-10-14-7(5)13-8(9)12-6/h3-4H,1-2H3,(H2,10,11,12,13,14)','InChIKey=UVOFBPCMAFXYNV-UHFFFAOYSA-N','CC(C)Nc1nc(Cl)nc2[nH]ncc12',NULL),
	(7609,0,0,NULL,'Consistent with Molecular Formula','C8H10ClN5',211.6535,NULL,'AE60559BBF55771F-FICuS-01-6F','479BC82CD96D3AF8-FICTS-01-65','AE60559BBF55771F-uuuuu-01-1E','InChI=1S/C8H10ClN5/c1-2-3-10-6-5-4-11-14-7(5)13-8(9)12-6/h4H,2-3H2,1H3,(H2,10,11,12,13,14)','InChIKey=CLMRYKLWECSUEL-UHFFFAOYSA-N','CCCNc1nc(Cl)nc2[nH]ncc12',NULL),
	(7610,0,0,'42754-97-2','Consistent with Molecular Formula','C5H3ClN4O',170.5579,NULL,'95AEF08ABE295CD7-FICuS-01-8F','AC68294CB62D62A9-FICTS-01-4A','95AEF08ABE295CD7-uuuuu-01-3E','InChI=1S/C5H3ClN4O/c6-5-8-3-2(1-7-10-3)4(11)9-5/h1H,(H2,7,8,9,10,11)','InChIKey=IHMWOTGINGMVHR-UHFFFAOYSA-N','O=c1[nH]c(Cl)nc2[nH]ncc12',NULL),
	(7611,0,0,'5413-84-3','Consistent with Molecular Formula','C12H10ClN5',259.6975,NULL,'99A611229DD7363F-FICuS-01-50','99A611229DD7363F-FICTS-01-2F','99A611229DD7363F-uuuuu-01-FF','InChI=1S/C12H10ClN5/c13-12-16-10(9-7-15-18-11(9)17-12)14-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,14,15,16,17,18)','InChIKey=AYGJLEBTXWVMNE-UHFFFAOYSA-N','Clc1nc(NCc2ccccc2)c2cn[nH]c2n1',NULL),
	(7612,0,0,NULL,'Consistent with Molecular Formula','C9H14N6',206.2498,NULL,'63A2402BC1BC7736-FICuS-01-4B','04233D1218A2BB5A-FICTS-01-1F','63A2402BC1BC7736-uuuuu-01-FA','InChI=1S/C9H14N6/c1-14(2)8-6-5-10-13-7(6)11-9(12-8)15(3)4/h5H,1-4H3,(H,10,11,12,13)','InChIKey=WCHRBVZJFUTYAU-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)c2cn[nH]c2n1',NULL),
	(7613,0,0,'5413-85-4','Consistent with Molecular Formula','C4H3Cl2N3',163.9938,'5-Amino-4,6-dichloropyrimidine\n4,6-Dichloro-5-aminopyrimidine\nPyrimidine, 5-amino-4,6-dichloro-\n5-Pyrimidinamine, 4,6-dichloro-','F0AFD206ACA2C1BD-FICuS-01-91','F0AFD206ACA2C1BD-FICTS-01-70','F0AFD206ACA2C1BD-uuuuu-01-40','InChI=1S/C4H3Cl2N3/c5-3-2(7)4(6)9-1-8-3/h1H,7H2','InChIKey=NIGDWBHWHVHOAD-UHFFFAOYSA-N','Nc1c(Cl)ncnc1Cl',NULL),
	(7614,0,0,'4897-25-0','Consistent with Molecular Formula','C4H4ClN3O2',161.5475,'Imidazole, 5-chloro-1-methyl-4-nitro-\n1H-Imidazole, 5-chloro-1-methyl-4-nitro-','01577CC52E6333CF-FICuS-01-55','01577CC52E6333CF-FICTS-01-34','01577CC52E6333CF-uuuuu-01-04','InChI=1S/C4H4ClN3O2/c1-7-2-6-4(3(7)5)8(9)10/h2H,1H3','InChIKey=OSJUNMSWBBOTQU-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Cl',NULL),
	(7615,0,0,'2273-93-0','Consistent with Molecular Formula','C6H4Cl2N4',203.0304,'2,6-Dichloro-7-methylpurine\n7H-Purine, 2,6-dichloro-7-methyl-\nPurine, 2,6-dichloro-7-methyl-','E309AE1055C804EB-FICuS-01-5F','E309AE1055C804EB-FICTS-01-3E','E309AE1055C804EB-uuuuu-01-0E','InChI=1S/C6H4Cl2N4/c1-12-2-9-5-3(12)4(7)10-6(8)11-5/h2H,1H3','InChIKey=HVMUWHZAZGTMJK-UHFFFAOYSA-N','Cn1cnc2nc(Cl)nc(Cl)c21',NULL),
	(7616,0,0,'40648-96-2','Consistent with Molecular Formula','C5H4N4O2',152.1122,NULL,'DF0452C4D6818007-FICuS-01-45','DF0452C4D6818007-FICTS-01-24','DF0452C4D6818007-uuuuu-01-F4','InChI=1S/C5H4N4O2/c1-8-3-7-5(9(10)11)4(8)2-6/h3H,1H3','InChIKey=LXXDMPXVEZYDCI-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1C#N',NULL),
	(7617,0,0,'5413-87-6','Consistent with Molecular Formula','C5H7ClN4',158.5901,NULL,'893AE31528942210-FICuS-01-26','893AE31528942210-FICTS-01-05','89C644F01719FB5E-uuuuu-01-12','InChI=1S/C5H6N4.ClH/c1-9-3-8-5(7)4(9)2-6;/h3H,7H2,1H3;1H','InChIKey=CJPSYGZTIPTXDO-UHFFFAOYSA-N','Cl.Cn1cnc(N)c1C#N',NULL),
	(7618,0,0,'5413-88-7','Consistent with Molecular Formula','C5H6N4O3',170.1274,NULL,'20A765B15FD38D7B-FICuS-01-66','20A765B15FD38D7B-FICTS-01-45','20A765B15FD38D7B-uuuuu-01-15','InChI=1S/C5H6N4O3/c1-8-2-7-5(9(11)12)3(8)4(6)10/h2H,1H3,(H2,6,10)','InChIKey=QUARTNVPDGQVMK-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1C(N)=O',NULL),
	(7619,0,0,'935-69-3','Consistent with Molecular Formula','C6H7N5',149.1548,'7-Methyladenine\nN7-Methyladenine\n6-Amino-7-methylpurine\n7H-Purin-6-amine, 7-methyl-\nAdenine, 7-methyl-','EF6B3242C07CC374-FICuS-01-63','EF6B3242C07CC374-FICTS-01-42','EF6B3242C07CC374-uuuuu-01-12','InChI=1S/C6H7N5/c1-11-3-10-6-4(11)5(7)8-2-9-6/h2-3H,1H3,(H2,7,8,9)','InChIKey=HCGHYQLFMPXSDU-UHFFFAOYSA-N','Cn1cnc2ncnc(N)c21',NULL),
	(7620,0,0,'5413-89-8','Consistent with Molecular Formula','C5H8N4O',140.1444,NULL,'375F9AB3C9B0B770-FICuS-01-69','375F9AB3C9B0B770-FICTS-01-48','375F9AB3C9B0B770-uuuuu-01-18','InChI=1S/C5H8N4O/c1-9-2-8-4(6)3(9)5(7)10/h2H,6H2,1H3,(H2,7,10)','InChIKey=QZDBHTVZARFFPC-UHFFFAOYSA-N','Cn1cnc(N)c1C(N)=O',NULL),
	(7621,0,0,'1006-08-2','Consistent with Molecular Formula','C6H6N4O',150.1396,'7-Methylhypoxanthine\n7-Methyl-6-hydroxypurine\n6H-Purin-6-one, 1,7-dihydro-7-methyl-\nHypoxanthine, 7-methyl-\nHypoxanthine, 7-methyl-','57C6DAD046922025-FICuS-01-43','CFB5B8A1F39A8650-FICTS-01-58','57C6DAD046922025-uuuuu-01-F2','InChI=1S/C6H6N4O/c1-10-3-9-5-4(10)6(11)8-2-7-5/h2-3H,1H3,(H,7,8,11)','InChIKey=CBQMKYHLDADRLN-UHFFFAOYSA-N','Cn1cnc2[nH]cnc(=O)c21',NULL),
	(7622,0,0,'16017-76-8','Consistent with Molecular Formula','C6H5ClN4O',184.5847,NULL,'4DCCC1BE8F1D9E02-FICuS-01-93','27EC27B1BDFC3CAF-FICTS-01-7F','4DCCC1BE8F1D9E02-uuuuu-01-42','InChI=1S/C6H5ClN4O/c1-11-2-8-4-3(11)5(12)10-6(7)9-4/h2H,1H3,(H,9,10,12)','InChIKey=HTRDGUDBXFNIOU-UHFFFAOYSA-N','Cn1cnc2nc(Cl)[nH]c(=O)c21',NULL),
	(7623,0,0,'552-62-5','Consistent with Molecular Formula','C6H6N4O2',166.139,'Heteroxanthin\n7-Methylxanthin\n7-Methylxanthine\nXanthine, 7-methyl-\nWLN: T56 BN DN FMVMVJ B1\n1H-Purine-2,6-dione, 3,7-dihydro-7-methyl-\nHeteroxanthine','3E9A1543F570ADFF-FICuS-01-79','2297F0E01BE4C6EF-FICTS-01-55','3E9A1543F570ADFF-uuuuu-01-28','InChI=1S/C6H6N4O2/c1-10-2-7-4-3(10)5(11)9-6(12)8-4/h2H,1H3,(H2,8,9,11,12)','InChIKey=PFWLFWPASULGAN-UHFFFAOYSA-N','Cn1cnc2[nH]c(=O)[nH]c(=O)c21',NULL),
	(7624,0,0,'5730-09-6','Consistent with Molecular Formula','C6H6N4OS',182.1996,'7-Methyl-2-thiohypoxanthine\nHypoxanthine, 2-mercapto-7-methyl-\n6H-Purin-6-one, 1,2,3,7-tetrahydro-7-methyl-2-thioxo-\nHeteroxanthine, 2-thio-\nHeteroxanthine, 2-thio-','50654DA273F99A30-FICuS-01-48','C18F86B34510CF0B-FICTS-01-40','50654DA273F99A30-uuuuu-01-F7','InChI=1S/C6H6N4OS/c1-10-2-7-4-3(10)5(11)9-6(12)8-4/h2H,1H3,(H2,8,9,11,12)','InChIKey=DTBQXFPNEUQMFC-UHFFFAOYSA-N','Cn1cnc2[nH]c(=S)[nH]c(=O)c21',NULL),
	(7625,0,0,'33403-02-0','Consistent with Molecular Formula','C6H6N4S2',198.2602,NULL,'BB6DEAE7817FFEF5-FICuS-01-B3','8E6F26E6DAE57EBB-FICTS-01-81','BB6DEAE7817FFEF5-uuuuu-01-62','InChI=1S/C6H6N4S2/c1-10-2-7-4-3(10)5(11)9-6(12)8-4/h2H,1H3,(H2,8,9,11,12)','InChIKey=MWEDJKCABUZJTR-UHFFFAOYSA-N','Cn1cnc2[nH]c(=S)[nH]c(=S)c21',NULL),
	(7626,0,0,'2302-28-5','Consistent with Molecular Formula','C6H8ClN3O2',189.6011,NULL,'7AF3B64C2DEA7D4D-FICuS-01-96','7AF3B64C2DEA7D4D-FICTS-01-75','7AF3B64C2DEA7D4D-uuuuu-01-45','InChI=1S/C6H8ClN3O2/c1-3-9-4(2)8-6(5(9)7)10(11)12/h3H2,1-2H3','InChIKey=MVICIJDNZUMTFU-UHFFFAOYSA-N','CCn1c(C)nc([N+](=O)[O-])c1Cl',NULL),
	(7627,0,0,'5413-94-5','Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'49D3956E28C31C6B-FICuS-01-60','49D3956E28C31C6B-FICTS-01-3F','49D3956E28C31C6B-uuuuu-01-0F','InChI=1S/C7H10N4O3/c1-3-10-4(2)9-7(11(13)14)5(10)6(8)12/h3H2,1-2H3,(H2,8,12)','InChIKey=CWHPJNSEKBIFIY-UHFFFAOYSA-N','CCn1c(C)nc([N+](=O)[O-])c1C(N)=O',NULL),
	(7628,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl2N4',203.0304,NULL,'05478B0FCF067F32-FICuS-01-58','05478B0FCF067F32-FICTS-01-37','05478B0FCF067F32-uuuuu-01-07','InChI=1S/C6H4Cl2N4/c1-12-5-3(2-9-12)4(7)10-6(8)11-5/h2H,1H3','InChIKey=TYMWHTJGWKSXRY-UHFFFAOYSA-N','Cn1ncc2c(Cl)nc(Cl)nc21',NULL),
	(7629,0,0,'5413-95-6','Consistent with Molecular Formula','C12H9Cl2N5',294.1426,NULL,'9DB089E552F17AE0-FICuS-01-6C','9DB089E552F17AE0-FICTS-01-4B','9DB089E552F17AE0-uuuuu-01-1B','InChI=1S/C12H9Cl2N5/c1-19-11-7(6-15-19)10(17-12(14)18-11)16-9-5-3-2-4-8(9)13/h2-6H,1H3,(H,16,17,18)','InChIKey=YCEBVUYTQBASJT-UHFFFAOYSA-N','Cn1ncc2c(Nc3ccccc3Cl)nc(Cl)nc21',NULL),
	(7630,0,0,'6283-16-5','Consistent with Molecular Formula','C14H22ClN5',295.8143,NULL,'A48559807F0F7C13-FICuS-01-50','A48559807F0F7C13-FICTS-01-2F','A48559807F0F7C13-uuuuu-01-FF','InChI=1S/C14H22ClN5/c1-13(2,3)8-14(4,5)19-10-9-7-16-20(6)11(9)18-12(15)17-10/h7H,8H2,1-6H3,(H,17,18,19)','InChIKey=MYZXSPBZLBCCGV-UHFFFAOYSA-N','Cn1ncc2c(NC(C)(C)CC(C)(C)C)nc(Cl)nc21',NULL),
	(7631,0,0,'5413-96-7','Consistent with Molecular Formula','C6H6ClN5',183.5999,NULL,'8EAA8932CB4F3831-FICuS-01-6A','8EAA8932CB4F3831-FICTS-01-49','8EAA8932CB4F3831-uuuuu-01-19','InChI=1S/C6H6ClN5/c1-12-5-3(2-9-12)4(8)10-6(7)11-5/h2H,1H3,(H2,8,10,11)','InChIKey=IXLBKCICUWBZOQ-UHFFFAOYSA-N','Cn1ncc2c(N)nc(Cl)nc21',NULL),
	(7632,0,0,'6283-17-6','Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'7F99FD8BEFC8B49A-FICuS-01-B0','7F99FD8BEFC8B49A-FICTS-01-8F','7F99FD8BEFC8B49A-uuuuu-01-5F','InChI=1S/C8H10N4O2/c1-12-6-5(4-9-12)7(13-2)11-8(10-6)14-3/h4H,1-3H3','InChIKey=LHXZCQZYTLAQCN-UHFFFAOYSA-N','COc1nc(OC)c2cnn(C)c2n1',NULL),
	(7633,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N6',385.2548,NULL,'9664C5B07082B50B-FICuS-01-44','9664C5B07082B50B-FICTS-01-23','9664C5B07082B50B-uuuuu-01-F3','InChI=1S/C18H14Cl2N6/c1-26-17-15(10-21-26)16(22-13-6-2-11(19)3-7-13)24-18(25-17)23-14-8-4-12(20)5-9-14/h2-10H,1H3,(H2,22,23,24,25)','InChIKey=HBCTUPIURCUSPB-UHFFFAOYSA-N','Cn1ncc2c(Nc3ccc(Cl)cc3)nc(Nc3ccc(Cl)cc3)nc21',NULL),
	(7634,0,0,'5413-97-8','Consistent with Molecular Formula','C14H14ClN5',287.7511,NULL,'65EE07D3C4E39E5E-FICuS-01-81','65EE07D3C4E39E5E-FICTS-01-60','65EE07D3C4E39E5E-uuuuu-01-30','InChI=1S/C14H14ClN5/c1-8-4-5-11(9(2)6-8)17-12-10-7-16-20(3)13(10)19-14(15)18-12/h4-7H,1-3H3,(H,17,18,19)','InChIKey=JTLWLWSHRUAPHR-UHFFFAOYSA-N','Cc1ccc(Nc2nc(Cl)nc3c2cnn3C)c(C)c1',NULL),
	(7635,0,0,'5413-98-9','Consistent with Molecular Formula','C12H8BrClN4O',339.5784,NULL,'0AFE7AB820DE34C1-FICuS-01-7B','0AFE7AB820DE34C1-FICTS-01-5A','0AFE7AB820DE34C1-uuuuu-01-2A','InChI=1S/C12H8BrClN4O/c1-18-10-9(6-15-18)11(17-12(14)16-10)19-8-4-2-7(13)3-5-8/h2-6H,1H3','InChIKey=PSGCWJKNZZEGRP-UHFFFAOYSA-N','Cn1ncc2c(Oc3ccc(Br)cc3)nc(Cl)nc21',NULL),
	(7636,0,0,'70011-76-6','Consistent with Molecular Formula','C8H10N4S2',226.3138,NULL,'48FCEA9B4232345E-FICuS-01-69','48FCEA9B4232345E-FICTS-01-48','48FCEA9B4232345E-uuuuu-01-18','InChI=1S/C8H10N4S2/c1-12-6-5(4-9-12)7(13-2)11-8(10-6)14-3/h4H,1-3H3','InChIKey=GKDALGXZEYMSLQ-UHFFFAOYSA-N','CSc1nc(SC)c2cnn(C)c2n1',NULL),
	(7637,0,0,'5413-99-0','Consistent with Molecular Formula','C14H14ClN5',287.7511,NULL,'B4F0671AC5E3437E-FICuS-01-65','B4F0671AC5E3437E-FICTS-01-44','B4F0671AC5E3437E-uuuuu-01-14','InChI=1S/C14H14ClN5/c1-8-4-5-9(2)11(6-8)17-12-10-7-16-20(3)13(10)19-14(15)18-12/h4-7H,1-3H3,(H,17,18,19)','InChIKey=CWMGTNCVNHNKHH-UHFFFAOYSA-N','Cc1ccc(C)c(Nc2nc(Cl)nc3c2cnn3C)c1',NULL),
	(7638,0,0,'5414-00-6','Consistent with Molecular Formula','C14H14ClN5',287.7511,NULL,'5338C2E78E92634A-FICuS-01-51','5338C2E78E92634A-FICTS-01-30','5338C2E78E92634A-uuuuu-01-00','InChI=1S/C14H14ClN5/c1-8-5-4-6-9(2)11(8)17-12-10-7-16-20(3)13(10)19-14(15)18-12/h4-7H,1-3H3,(H,17,18,19)','InChIKey=ROMSKJTVFSSJNA-UHFFFAOYSA-N','Cc1cccc(C)c1Nc1nc(Cl)nc2c1cnn2C',NULL),
	(7639,0,0,'5414-01-7','Consistent with Molecular Formula','C17H12ClN5',321.7683,'1H-Pyrazolo[3,4-d]pyrimidine, 4-anilino-6-chloro-1-phenyl-','97C463541EE618B2-FICuS-01-4E','97C463541EE618B2-FICTS-01-2D','97C463541EE618B2-uuuuu-01-FD','InChI=1S/C17H12ClN5/c18-17-21-15(20-12-7-3-1-4-8-12)14-11-19-23(16(14)22-17)13-9-5-2-6-10-13/h1-11H,(H,20,21,22)','InChIKey=KPVPTINGBNRXOZ-UHFFFAOYSA-N','Clc1nc(Nc2ccccc2)c2cnn(-c3ccccc3)c2n1',NULL),
	(7640,0,0,'5414-02-8','Consistent with Molecular Formula','C21H20ClN5',377.8755,NULL,'F626D1E804E8FD5E-FICuS-01-82','F626D1E804E8FD5E-FICTS-01-61','F626D1E804E8FD5E-uuuuu-01-31','InChI=1S/C21H20ClN5/c1-3-14-9-8-10-15(4-2)18(14)24-19-17-13-23-27(16-11-6-5-7-12-16)20(17)26-21(22)25-19/h5-13H,3-4H2,1-2H3,(H,24,25,26)','InChIKey=AWYWAEVOBFWGNE-UHFFFAOYSA-N','CCc1cccc(CC)c1Nc1nc(Cl)nc2c1cnn2-c1ccccc1',NULL),
	(7641,0,0,'5414-03-9','Consistent with Molecular Formula','C23H36N8',424.591,NULL,'E2828CF875F86062-FICuS-01-59','E2828CF875F86062-FICTS-01-38','E2828CF875F86062-uuuuu-01-08','InChI=1S/C23H36N8/c1-5-29(6-2)16-14-24-21-20-18-26-31(19-12-10-9-11-13-19)22(20)28-23(27-21)25-15-17-30(7-3)8-4/h9-13,18H,5-8,14-17H2,1-4H3,(H2,24,25,27,28)','InChIKey=XHDAHFLCXVVSBA-UHFFFAOYSA-N','CCN(CC)CCNc1nc(NCCN(CC)CC)c2cnn(-c3ccccc3)c2n1',NULL),
	(7642,0,1,'5414-04-0','Consistent with Molecular Formula','C11H9ClN6',260.6853,'1H-Pyrazolo[3,4-d]pyrimidine, 6-chloro-4-hydrazino-1-phenyl-','ED8A0D7C2EB63C5B-FICuS-01-93','A54C42A8E796CFFE-FICTS-01-71','ED8A0D7C2EB63C5B-uuuuu-01-42','InChI=1S/C11H9ClN6/c12-11-15-9(17-13)8-6-14-18(10(8)16-11)7-4-2-1-3-5-7/h1-6H,13H2,(H,15,16,17)','InChIKey=NGCHEXGZYWLJNS-UHFFFAOYSA-N','N/N=c1\\[nH]c(Cl)nc2c1cnn2-c1ccccc1','1'),
	(7643,0,0,'6283-18-7','Consistent with Molecular Formula','C17H20ClN5O',345.8309,NULL,'E95D52B59F85D305-FICuS-01-64','E95D52B59F85D305-FICTS-01-43','E95D52B59F85D305-uuuuu-01-13','InChI=1S/C17H20ClN5O/c1-12(2)24-10-6-9-19-15-14-11-20-23(13-7-4-3-5-8-13)16(14)22-17(18)21-15/h3-5,7-8,11-12H,6,9-10H2,1-2H3,(H,19,21,22)','InChIKey=IBIDPYOZTHAQKN-UHFFFAOYSA-N','CC(C)OCCCNc1nc(Cl)nc2c1cnn2-c1ccccc1',NULL),
	(7644,0,0,'5414-05-1','Consistent with Molecular Formula','C15H16ClN5',301.7779,NULL,'70B5D8ADBC489C43-FICuS-01-7A','70B5D8ADBC489C43-FICTS-01-59','70B5D8ADBC489C43-uuuuu-01-29','InChI=1S/C15H16ClN5/c1-15(2,3)20-12-11-9-17-21(10-7-5-4-6-8-10)13(11)19-14(16)18-12/h4-9H,1-3H3,(H,18,19,20)','InChIKey=YXPGNIHEYNVAAI-UHFFFAOYSA-N','CC(C)(C)Nc1nc(Cl)nc2c1cnn2-c1ccccc1',NULL),
	(7645,0,0,'5414-06-2','Consistent with Molecular Formula','C17H10BrClN4O',401.6492,NULL,'8B213C9378519B5D-FICuS-01-4F','8B213C9378519B5D-FICTS-01-2E','8B213C9378519B5D-uuuuu-01-FE','InChI=1S/C17H10BrClN4O/c18-11-6-8-13(9-7-11)24-16-14-10-20-23(12-4-2-1-3-5-12)15(14)21-17(19)22-16/h1-10H','InChIKey=IZZYCQFBEUZXHJ-UHFFFAOYSA-N','Clc1nc(Oc2ccc(Br)cc2)c2cnn(-c3ccccc3)c2n1',NULL),
	(7646,0,0,'6283-19-8','Consistent with Molecular Formula','C13H22N6',262.357,NULL,'8F20332F3E56C0B7-FICuS-01-54','8F20332F3E56C0B7-FICTS-01-33','8F20332F3E56C0B7-uuuuu-01-03','InChI=1S/C13H22N6/c1-3-5-7-14-11-10-9-16-19-12(10)18-13(17-11)15-8-6-4-2/h9H,3-8H2,1-2H3,(H3,14,15,16,17,18,19)','InChIKey=KNMIHAAQOOVIQE-UHFFFAOYSA-N','CCCCNc1nc(NCCCC)c2cn[nH]c2n1',NULL),
	(7647,0,0,'112-37-8','Consistent with Molecular Formula','C11H22O2',186.2936,'UNDECYLIC ACID\nUndecylic acid\nn-Undecoic acid\nHendecanoic acid\nn-Undecylic acid\nn-Undecanoic acid\n1-Decanecarboxylic acid\nWLN: QV10\nUndecanoic acid\nUndecanoic acid','52A004B98A2F68B8-FICuS-01-57','52A004B98A2F68B8-FICTS-01-36','52A004B98A2F68B8-uuuuu-01-06','InChI=1S/C11H22O2/c1-2-3-4-5-6-7-8-9-10-11(12)13/h2-10H2,1H3,(H,12,13)','InChIKey=ZDPHROOEEOARMN-UHFFFAOYSA-N','CCCCCCCCCCC(=O)O',NULL),
	(7648,0,2,'1839-11-8','Consistent with Molecular Formula','C18H32O2',280.4496,'9,11-Octadecadienoic acid\nOCTADECA-9,11-DIENOIC ACID','53A03F2454EB9E5F-FICuS-01-68','53A03F2454EB9E5F-FICTS-01-47','A227C24748301CF6-uuuuu-01-F1','InChI=1S/C18H32O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h7-10H,2-6,11-17H2,1H3,(H,19,20)/b8-7-,10-9+','InChIKey=JBYXPOFIGCOSSB-UQGDGPGGSA-N','CCCCCC/C=C\\C=C\\CCCCCCCC(=O)O','1'),
	(7649,0,0,'2582-30-1','Consistent with Molecular Formula','C2H8N4O3',136.1102,'Aminoguanidine bicarbonate\nAminoguanidinium bicarbonate\nAminoguanidine hydrocarbonate\nAminoguanidine carbonate (1:1)\nAminoguanidine hydrogen carbonate\nAminoguanidium hydrogen carbonate\nN1-Aminoguanidine carbonate (1:1)\nCarbonic acid, compd. with hydrazinecarboximidamide (1:1)\nCarbonic acid, compd. with aminoguanidine (1:1)\nBa 51-090222','28AB77681FB48595-FICuS-01-58','28AB77681FB48595-FICTS-01-37','625C9BEB53274CF2-uuuuu-01-18','InChI=1S/CH6N4.CH2O3/c2-1(3)5-4;2-1(3)4/h4H2,(H4,2,3,5);(H2,2,3,4)','InChIKey=OTXHZHQQWQTQMW-UHFFFAOYSA-N','N=C(N)NN.O=C(O)O',NULL),
	(7650,0,0,'996-19-0','Consistent with Molecular Formula','CH8?N4O4S',172.1586,'Guanidine, amino-, sulfate (2:1)\nHydrazinecarboximidamide, sulfate (2:1)','10A5C3F7A1663950-FICuS-01-40','10A5C3F7A1663950-FICTS-01-1F','10A5C3F7A1663950-uuuuu-01-EF','InChI=1S/CH6N4.H2O4S/c2-1(3)5-4;1-5(2,3)4/h4H2,(H4,2,3,5);(H2,1,2,3,4)','InChIKey=XLONNWGCEFSFTN-UHFFFAOYSA-N','*.N=C(N)NN.O=S(=O)(O)O',NULL),
	(7651,0,0,'67-52-7','Consistent with Molecular Formula','C4H4N2O3',128.0872,'Malonylurea\nBARBITURIC ACID\n6-Hydroxyuracil\nPyrimidinetrione\n2,4,6-Pyrimidinetriol\n2,4,6-Trihydroxypyrimidine\n2,4,6-Trioxohexahydropyrimidine\n2,4,6-(1H,3H,5H)-Pyrimidinetrione\nUrea, N,N\'-(1,3-dioxo-1,3-propanediyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione\nBarbituric acid\nBarbituric acid','8998FED66246B2F4-FICuS-01-6E','5D1FCA802E405533-FICTS-01-2D','8998FED66246B2F4-uuuuu-01-1D','InChI=1S/C4H4N2O3/c7-2-1-3(8)6-4(9)5-2/h1H2,(H2,5,6,7,8,9)','InChIKey=HNYOPLTXPVRDBG-UHFFFAOYSA-N','O=C1CC(=O)NC(=O)N1',NULL),
	(7652,1,0,'3130-87-8','Consistent with Molecular Formula','C4H8?N2O3',132.1188,'ASPARAGINE, DL\nAsparagine, DL-\nWLN: ZV1YZVQ\nDL-Asparagine','AF5B2432A08A99AD-FICuS-01-71','AF5B2432A08A99AD-FICTS-01-50','AF5B2432A08A99AD-uuuuu-01-20','InChI=1S/C4H8N2O3/c5-2(4(8)9)1-3(6)7/h2H,1,5H2,(H2,6,7)(H,8,9)','InChIKey=DCXYFEDJOCDNAF-UHFFFAOYSA-N','*.NC(=O)CC(N)C(=O)O','1'),
	(7653,0,0,'5600-21-5','Consistent with Molecular Formula','C5H6ClN3',143.5755,'prepn. AM\nAM (pesticide)\nAM (inhibitor)\n2-Pyrimidinamine, 4-chloro-6-methyl-\nPyrimidine, 2-amino-4-chloro-6-methyl-','F1102ECCF50C352E-FICuS-01-69','F1102ECCF50C352E-FICTS-01-48','F1102ECCF50C352E-uuuuu-01-18','InChI=1S/C5H6ClN3/c1-3-2-4(6)9-5(7)8-3/h2H,1H3,(H2,7,8,9)','InChIKey=NPTGVVKPLWFPPX-UHFFFAOYSA-N','Cc1cc(Cl)nc(N)n1',NULL),
	(7654,0,0,'3977-29-5','Consistent with Molecular Formula','C5H7N3O',125.1298,'Superacil\nSuperacyl\nMecytosine\n4-Methylisocytosine\n6-Methylisocytosine\n2-Amino-6-methylpyrimidin-4-ol\n4(1H)-Pyrimidinone, 2-amino-6-methyl-\n4(1H)-Pyrimidinone, 2-amino-6-methyl-','0648B68763EC7B98-FICuS-01-5B','5F402F47DFD81F88-FICTS-01-55','0648B68763EC7B98-uuuuu-01-0A','InChI=1S/C5H7N3O/c1-3-2-4(9)8-5(6)7-3/h2H,1H3,(H3,6,7,8,9)','InChIKey=KWXIPEYKZKIAKR-UHFFFAOYSA-N','Cc1cc(O)nc(=N)[nH]1',NULL),
	(7655,0,1,'109-68-2','Consistent with Molecular Formula','C5H10',70.134,'3-Pentene\n.beta.-n-Amylene\nMethylethylethylene\nsym-Methylethylethylene\n2-Pentene\n2-Pentene','BB2AE0C15DE6D4CE-FICuS-01-9B','BB2AE0C15DE6D4CE-FICTS-01-7A','65AB67EF2992C880-uuuuu-01-15','InChI=1S/C5H10/c1-3-5-4-2/h3,5H,4H2,1-2H3/b5-3-','InChIKey=QMMOXUPEWRXHJS-HYXAFXHYSA-N','C/C=C\\CC','1'),
	(7656,0,0,'110-53-2','Consistent with Molecular Formula','C5H11Br',151.0459,'Amyl bromide\nn-Amyl bromide\n1-Bromopentane\nPentyl bromide\n1-Pentyl bromide\nn-Pentyl bromide\nPentane, 1-bromo-\nPentane, 1-bromo-','A83AC725FF20B5EC-FICuS-01-82','A83AC725FF20B5EC-FICTS-01-61','A83AC725FF20B5EC-uuuuu-01-31','InChI=1S/C5H11Br/c1-2-3-4-5-6/h2-5H2,1H3','InChIKey=YZWKKMVJZFACSU-UHFFFAOYSA-N','CCCCCBr',NULL),
	(7657,1,0,'107-81-3','Consistent with Molecular Formula','C5H11Br',151.0459,'2-Bromopentane\n2-Pentyl bromide\nWLN: EY3 & 1\nPentane, 2-bromo-\nPentane, 2-bromo-','B8F2D56F49D43835-FICuS-01-66','B8F2D56F49D43835-FICTS-01-45','B8F2D56F49D43835-uuuuu-01-15','InChI=1S/C5H11Br/c1-3-4-5(2)6/h5H,3-4H2,1-2H3','InChIKey=LGAJYTCRJPCZRJ-UHFFFAOYSA-N','CCCC(C)Br','1'),
	(7658,0,0,'507-36-8','Consistent with Molecular Formula','C5H11Br',151.0459,'tert-Amyl bromide\ntert-Pentyl bromide\n2-Methyl-2-bromobutane\n2-Bromo-2-methylbutane\nButane, 2-bromo-2-methyl-\nButane, 2-bromo-2-methyl-','C1F2BB568480989E-FICuS-01-65','C1F2BB568480989E-FICTS-01-44','C1F2BB568480989E-uuuuu-01-14','InChI=1S/C5H11Br/c1-4-5(2,3)6/h4H2,1-3H3','InChIKey=JOUWCKCVTDSMHF-UHFFFAOYSA-N','CCC(C)(C)Br',NULL),
	(7659,0,0,'543-59-9','Consistent with Molecular Formula','C5H11Cl',106.5949,'Amyl chloride\nPentyl chloride\nn-Amyl chloride\n1-Chloropentane\nn-Pentyl chloride\nWLN: G5\nPentane, 1-chloro-\nPentane, 1-chloro-','2BFB3D73DB04AB1C-FICuS-01-85','2BFB3D73DB04AB1C-FICTS-01-64','2BFB3D73DB04AB1C-uuuuu-01-34','InChI=1S/C5H11Cl/c1-2-3-4-5-6/h2-5H2,1H3','InChIKey=SQCZQTSHSZLZIQ-UHFFFAOYSA-N','CCCCCCl',NULL),
	(7660,1,0,'625-29-6','Consistent with Molecular Formula','C5H11Cl',106.5949,'2-Chloropentane\n1-Methylbutyl chloride\nPentane, 2-chloro-\nPentane, 2-chloro-','6385BFE33ED1B46F-FICuS-01-7C','6385BFE33ED1B46F-FICTS-01-5B','6385BFE33ED1B46F-uuuuu-01-2B','InChI=1S/C5H11Cl/c1-3-4-5(2)6/h5H,3-4H2,1-2H3','InChIKey=NFRKUDYZEVQXTE-UHFFFAOYSA-N','CCCC(C)Cl','1'),
	(7661,0,0,'594-36-5','Consistent with Molecular Formula','C5H11Cl',106.5949,'tert-Amyl chloride\ntert-Pentyl chloride\n2-Methyl-2-chlorobutane\n2-Chloro-2-methylbutane\nTertiary pentyl chloride\n1,1-Dimethylpropyl chloride\nButane, 2-chloro-2-methyl-\nButane, 2-chloro-2-methyl-','5513A6DCBB0FBD6E-FICuS-01-8E','5513A6DCBB0FBD6E-FICTS-01-6D','5513A6DCBB0FBD6E-uuuuu-01-3D','InChI=1S/C5H11Cl/c1-4-5(2,3)6/h4H2,1-3H3','InChIKey=CRNIHJHMEQZAAS-UHFFFAOYSA-N','CCC(C)(C)Cl',NULL),
	(7662,0,0,'628-17-1','Consistent with Molecular Formula','C5H11I',198.0464,'Amyl iodide\nn-Amyl iodide\n1-Iodopentane\nPentyl iodide\n1-Pentyl iodide\nn-Pentyl iodide\nPentane, 1-iodo-\nPentane, 1-iodo-','C3D5F01FB96CBF48-FICuS-01-8B','C3D5F01FB96CBF48-FICTS-01-6A','C3D5F01FB96CBF48-uuuuu-01-3A','InChI=1S/C5H11I/c1-2-3-4-5-6/h2-5H2,1H3','InChIKey=BLXSFCHWMBESKV-UHFFFAOYSA-N','CCCCCI',NULL),
	(7663,1,0,'637-97-8','Consistent with Molecular Formula','C5H11I',198.0464,'2-Iodopentane\nsec-Amyl iodide\nPentane, 2-iodo-\nPentane, 2-iodo-','1527CA4FCC23B8C5-FICuS-01-71','1527CA4FCC23B8C5-FICTS-01-50','1527CA4FCC23B8C5-uuuuu-01-20','InChI=1S/C5H11I/c1-3-4-5(2)6/h5H,3-4H2,1-2H3','InChIKey=JUPBFIYJUCWJCT-UHFFFAOYSA-N','CCCC(C)I','1'),
	(7664,0,0,'110-46-3','Consistent with Molecular Formula','C5H11NO2',117.1474,'Aspiral\nVaporole\nNCI-C50179\nAmilnitrite\nIsoamyl nitrite\nIsopentyl nitrite\n3-Methylbutyl nitrite\n3-Methylbutanol nitrite\nNitrous acid, isopentyl ester\nWLN: ONO2Y\nNitrous acid, 3-methylbutyl ester\nIsopentyl alcohol, nitrite\nNitramyl\nAmyl nitrite','64A922BD1F91C189-FICuS-01-5B','64A922BD1F91C189-FICTS-01-3A','64A922BD1F91C189-uuuuu-01-0A','InChI=1S/C5H11NO2/c1-5(2)3-4-8-6-7/h5H,3-4H2,1-2H3','InChIKey=OWFXIOWLTKNBAP-UHFFFAOYSA-N','CC(C)CCON=O',NULL),
	(7665,1,0,'760-78-1','Consistent with Molecular Formula','C5H11?NO2',117.1474,'(.+-.)-Norvaline\nDL-2-Aminopentanoic acid\nValeric acid, 2-amino-, DL-\nDL-.alpha.-Aminovaleric acid\n.alpha.-DL-Aminopentanoic acid\nDL-Norvaline\nNorvaline, DL-','36B574E6192811F0-FICuS-01-39','36B574E6192811F0-FICTS-01-18','36B574E6192811F0-uuuuu-01-E8','InChI=1S/C5H11NO2/c1-2-3-4(6)5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=SNDPXSYFESPGGJ-UHFFFAOYSA-N','*.CCCC(N)C(=O)O','1'),
	(7666,0,0,'123-51-3','Consistent with Molecular Formula','C5H12O',88.1492,'Fusel Oil\nIsoamylol\nFusel oil\nIsopentanol\nISOAMYLALCOHOL\n3-Methylbutanol\nIsoamyl alcohol\nIsobutyl carbinol\n3-Methylbutan-1-ol\n3-Methyl-1-butanol\n2-Methyl-4-butanol\nFermentation amyl alcohol\nWLN: Q2Y1 & 1\n1-Butanol, 3-methyl-\nIsopentyl alcohol\nFuseloel\nIso-amylalkohol\nHuile de fusel\nAlcool isoamylique\nAlcool amilico\n3-Metil-butanolo\nAmylowy alkohol\nIsoamyl alkohol','889748D24C5A36C3-FICuS-01-55','889748D24C5A36C3-FICTS-01-34','889748D24C5A36C3-uuuuu-01-04','InChI=1S/C5H12O/c1-5(2)3-4-6/h5-6H,3-4H2,1-2H3','InChIKey=PHTQWCKDNZKARW-UHFFFAOYSA-N','CC(C)CCO',NULL),
	(7667,0,0,'110-58-7','Consistent with Molecular Formula','C5H13N',87.1644,'Amylamine\nn-Amylamine\nNorleucamine\nMonoamylamine\n1-Pentylamine\nn-Pentylamine\n1-Aminopentane\n1-Pentanamine\nPentylamine','F2A78FF989AF815C-FICuS-01-8D','F2A78FF989AF815C-FICTS-01-6C','F2A78FF989AF815C-uuuuu-01-3C','InChI=1S/C5H13N/c1-2-3-4-5-6/h2-6H2,1H3','InChIKey=DPBLXKKOBLCELK-UHFFFAOYSA-N','CCCCCN',NULL),
	(7668,0,0,'107-85-7','Consistent with Molecular Formula','C5H13N',87.1644,'Leucamine\nISOAMYLAMINE\nIsoamylamine\nMonoisoamylamine\n3-Methylbutanamine\n3-Methylbutylamine\n.gamma.-Isoamylamine\nButylamine, 3-methyl-\n1-Amino-3-methylbutane\n1-Butanamine, 3-methyl-\nIsopentylamine','C7C7F92F8858CD4B-FICuS-01-8C','C7C7F92F8858CD4B-FICTS-01-6B','C7C7F92F8858CD4B-uuuuu-01-3B','InChI=1S/C5H13N/c1-5(2)3-4-6/h5H,3-4,6H2,1-2H3','InChIKey=BMFVGAAISNGQNM-UHFFFAOYSA-N','CC(C)CCN',NULL),
	(7669,6,0,'1837-91-8','Consistent with Molecular Formula','C6H6Br6',557.5374,'Cyclohexane, 1,2,3,4,5,6-hexabromo-','EC3E3050E7595317-FICuS-01-49','EC3E3050E7595317-FICTS-01-28','EC3E3050E7595317-uuuuu-01-F8','InChI=1S/C6H6Br6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6H','InChIKey=QFQZKISCBJKVHI-UHFFFAOYSA-N','BrC1C(Br)C(Br)C(Br)C(Br)C1Br','1'),
	(7670,6,0,NULL,'Consistent with Molecular Formula','C6H6Cl6',290.8314,'Cyclohexane, .alpha.-1,2,3,4,5,6-hexachloro-','51D3D208D24C765D-FICuS-01-55','51D3D208D24C765D-FICTS-01-34','51D3D208D24C765D-uuuuu-01-04','InChI=1S/C6H6Cl6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6H','InChIKey=JLYXXMFPNIAWKQ-UHFFFAOYSA-N','ClC1C(Cl)C(Cl)C(Cl)C(Cl)C1Cl','1'),
	(7671,0,0,'142-04-1','Consistent with Molecular Formula','C6H8ClN',129.5889,'NCI-C03736\nC.I. 76001\nUsaf ek-442\n\'\'aniline Salt\'\'\nAniline chloride\nAnilinium chloride\nPhenylamine hydrochloride\nHydrochloride benzenamide\nWLN: ZR & GH\nBenzenamine, hydrochloride\nAniline, hydrochloride\nChlorhydrate d\'aniline\nSul anilinova\nChlorid anilinu','60B9BAB7D34F37EF-FICuS-01-8A','60B9BAB7D34F37EF-FICTS-01-69','60451D52ECC2EEA1-uuuuu-01-1A','InChI=1S/C6H7N.ClH/c7-6-4-2-1-3-5-6;/h1-5H,7H2;1H','InChIKey=MMCPOSDMTGQNKG-UHFFFAOYSA-N','Cl.Nc1ccccc1',NULL),
	(7672,2,0,'696-59-3','Consistent with Molecular Formula','C6H12O3',132.159,'2,5-Dimethoxytetrahydrofuran\nTetrahydro-2,5-dimethoxyfuran\nFuran, tetrahydro-2,5-dimethoxy-\nFuran, tetrahydro-2,5-dimethoxy-\nDimethoxytetrahydrofuran','2B033E38F95AC72D-FICuS-01-66','2B033E38F95AC72D-FICTS-01-45','2B033E38F95AC72D-uuuuu-01-15','InChI=1S/C6H12O3/c1-7-5-3-4-6(8-2)9-5/h5-6H,3-4H2,1-2H3','InChIKey=GFISDBXSWQMOND-UHFFFAOYSA-N','COC1CCC(OC)O1','1'),
	(7673,0,0,'135-20-6','Consistent with Molecular Formula','C6H9N3O2',155.156,'Kupferon\nCupferron\nNCI-C03258\nAmmonium cupferron\nCupferron, ammonium salt\nAmmonium nitrosophenylhydroxylamine\nAmmonium N-nitrosophenylhydroxylamine\nN-Nitrosophenylhydroxylamine ammonium salt\nN-Nitroso-N-phenylhydroxyamine ammonium salt\nN-Nitroso-N-phenylhydroxylamine ammonium salt\nN-Hydroxy-N-nitroso-benzenamine, ammonium salt\nWLN: QNR & NO & ZH\nBenzenamine, N-hydroxy-N-nitroso-, ammonium salt\nHydroxylamine, N-nitroso-N-phenyl-, ammonium salt\nHydroxylamine, N-nitroso-N-phenyl-, ammonium salt\nN-Nitrosophenylhydroxylamin ammonium salz\nCupferon\nKupferron\nN-Nitrosofenylhydroxylamin amonny','9BE4AC40FDD45763-FICuS-01-7A','9BE4AC40FDD45763-FICTS-01-59','E6CE885A101D672A-uuuuu-01-15','InChI=1S/C6H6N2O2.H3N/c9-7-8(10)6-4-2-1-3-5-6;/h1-5,10H;1H3','InChIKey=NJVHCUNZAMFQNA-UHFFFAOYSA-N','N.O=NN(O)c1ccccc1',NULL),
	(7674,0,0,'638-41-5','Consistent with Molecular Formula','C6H11ClO2',150.6047,'Amyl chloroformate\nPENTYL CHLOROFORMATE\nPentyl chloroformate\nChloroformic acid amyl ester\nCarbonochloridic acid, pentyl ester\nFormic acid, chloro-, pentyl ester','C907A070D23DC964-FICuS-01-55','C907A070D23DC964-FICTS-01-34','C907A070D23DC964-uuuuu-01-04','InChI=1S/C6H11ClO2/c1-2-3-4-5-9-6(7)8/h2-5H2,1H3','InChIKey=XHRRYUDVWPPWIP-UHFFFAOYSA-N','CCCCCOC(=O)Cl',NULL),
	(7675,1,0,'1119-34-2','Consistent with Molecular Formula','C6H15ClN4O2',210.6631,'R-Gene\nr-Gene\nR-gene\nLevargin\nArgivene\nArgamine\nDetoxargin\nMinophagen A\nARGININE, (L)\nArginine monochloride\nArginine monohydrochloride\nArginine, hydrochloride, L-\nL-Arginine monohydrochloride\nArginine monohydrochloride, L-(+)-\nWLN: MUYZM3YZVQ &GH\nL-Arginine, monohydrochloride\nArginine, monohydrochloride, L-\nL-Arginine hydrochloride\nArginine hydrochloride(USAN','11636F2E1D45C1C2-FICuS-01-4C','11636F2E1D45C1C2-FICTS-01-2B','119FC8CB22C8188C-uuuuu-01-1A','InChI=1S/C6H14N4O2.ClH/c7-4(5(11)12)2-1-3-10-6(8)9;/h4H,1-3,7H2,(H,11,12)(H4,8,9,10);1H','InChIKey=KWTQSFXGGICVPE-UHFFFAOYSA-N','Cl.N=C(N)NCCCC(N)C(=O)O','1'),
	(7676,0,0,'98-87-3','Consistent with Molecular Formula','C7H6Cl2',161.0304,'Benzal chloride\nBenzyl dichloride\nBenzylene chloride\nBenzylidene chloride\nDichlorophenylmethane\n(Dichloromethyl)benzene\n.alpha.,.alpha.-Dichlorotoluene\nWLN: GYGR\nBenzene, (dichloromethyl)-\nToluene, .alpha.,.alpha.-dichloro-\nChlorure de benzylidene','4CDDE3BB740DA999-FICuS-01-8D','4CDDE3BB740DA999-FICTS-01-6C','4CDDE3BB740DA999-uuuuu-01-3C','InChI=1S/C7H6Cl2/c8-7(9)6-4-2-1-3-5-6/h1-5,7H','InChIKey=CAHQGWAXKLQREW-UHFFFAOYSA-N','ClC(Cl)c1ccccc1',NULL),
	(7677,0,0,'7442-07-1','Consistent with Molecular Formula','C7H6N2S2',182.2578,'Usaf xr-30\n6-Amino-2-benzothiazolethiol\n6-Amino-2-mercaptobenzothiazole\nBenzothiazole, 2-mercapto-6-amino-\nBenzothiazole, 6-amino-2-mercapto-\nWLN: T56 BN DSJ CSH GZ\n2(3H)-Benzothiazolethione, 6-amino-\n2-Benzothiazolethiol, 6-amino-','5F2EF077222B41A5-FICuS-01-50','E7D6B5D01AE15759-FICTS-01-49','5F2EF077222B41A5-uuuuu-01-FF','InChI=1S/C7H6N2S2/c8-4-1-2-5-6(3-4)11-7(10)9-5/h1-3H,8H2,(H,9,10)','InChIKey=IDPNFKLUBIKHSW-UHFFFAOYSA-N','Nc1ccc2[nH]c(=S)sc2c1',NULL),
	(7678,0,0,'100-52-7','Consistent with Molecular Formula','C7H6O',106.1238,'NCI-C56133\nBenzadehyde\nBENZALDEHYDE\nPhenylmethanal\nBenzenecarbonal\nBenzaldehyde FFC\nBenzoic aldehyde\nOil of Bitter Almond\nArtificial Almond Oil\nBenzenecarboxaldehyde\nAlmond Artificial Essential Oil\nWLN: VHR\nBenzaldehyde\nBenzaldehyde','CD882180866F0C24-FICuS-01-4C','CD882180866F0C24-FICTS-01-2B','CD882180866F0C24-uuuuu-01-FB','InChI=1S/C7H6O/c8-6-7-4-2-1-3-5-7/h1-6H','InChIKey=HUMNYLRZRPPJDN-UHFFFAOYSA-N','O=Cc1ccccc1',NULL),
	(7679,0,0,'1863-63-4','Consistent with Molecular Formula','C7H9NO2',139.1536,'Ammonium benzoate\nBenzoic acid, ammonium salt\nBenzoic acid, ammonium salt','ABA43E3EEF244443-FICuS-01-6F','ABA43E3EEF244443-FICTS-01-4E','D68E1A2402ED740A-uuuuu-01-0C','InChI=1S/C7H6O2.H3N/c8-7(9)6-4-2-1-3-5-6;/h1-5H,(H,8,9);1H3','InChIKey=VWSRWGFGAAKTQG-UHFFFAOYSA-N','N.O=C(O)c1ccccc1',NULL),
	(7680,0,0,'317-34-0','Consistent with Molecular Formula','C9H16?3N6O2',240.2644,'Dobo\nDOBO\nCarena\nBY 108\nLasodex\nTefamin\nTheodrox\nCariomin\nGrifomin\nTheolone\nMinaphil\nMiofilin\nAminodur\nLixaminol\nCardiomin\nDiophllin\nEuphyllin\nEuufillin\nVasofilina\nPhylcardin\nNorofilina\nLinampheta\nStenovasan\nEurphyllin\nPhyllindon\nEuphylline\nTheolamine\nMetaphyllin\nInophylline\nGenophyllin\nDiuxanthine\nCardophylin\nAmmophyllin\nAminocardol\nDiaphylline\nThephyldine\nSomophyllin\nNeophyiline\nPhyllocontin\nAminophyllin\nTheophyldine\nCardophyllin\nCardiofilina\nEthophylline\nSyntophyllin\nMetaphylline\nPeterphyllin\nSomophyllin-O\nSomophyllin O\nAminophylline\nVariaphylline\nMethophylline\nTheophyllamine\nTheophyllaminum\n3-AMINO-3-PICOLINE\ncomponent of Quinamm\nEtilen-xantisan tabl.\nRectalad-aminophylline\nRectalad aminophylline\nTheophyllin ethylenediamine\nTheophyline ethylenediamine\nDura-Tab S.M. Aminophylline\nTheophylline ethylenediamine\nTheophylline compound with ethylenediamine\nEthylenediamine, compd. with theophylline(1:2)\nWLN: T56 BM DN FNVNVJ F H & 2 & 621 & Z2Z & 622\n1H-Purine-2,6-dione, 3,7-dihydro-1,3-dimethyl-, compd. with 1,2-ethanediamine (2:1)\nTheophylline, compd. with ethylenediamine (2:1)\nTheophyllin aethylendiamin','905F35BA743E2F42-FICuS-01-57','905F35BA743E2F42-FICTS-01-36','905F35BA743E2F42-uuuuu-01-06','InChI=1S/C7H8N4O2.C2H8N2/c1-10-5-4(8-3-9-5)6(12)11(2)7(10)13;3-1-2-4/h3H,1-2H3,(H,8,9);1-4H2','InChIKey=LHRHXWBJUQKYEL-UHFFFAOYSA-N','*.*.*.Cn1c(=O)c2[nH]cnc2n(C)c1=O.NCCN',NULL),
	(7681,0,0,'100-66-3','Consistent with Molecular Formula','C7H8O',108.1396,'Anizol\nANISOLE\nMethoxybenzene\nPhenyl methyl ether\nMethyl phenyl ether\nEther, methyl phenyl-\nWLN: 1OR\nBenzene, methoxy-\nAnisole','2DAA71131AB147C2-FICuS-01-50','2DAA71131AB147C2-FICTS-01-2F','2DAA71131AB147C2-uuuuu-01-FF','InChI=1S/C7H8O/c1-8-7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=RDOXTESZEPMUJZ-UHFFFAOYSA-N','COc1ccccc1',NULL),
	(7682,0,0,'104-94-9','Consistent with Molecular Formula','C7H9NO',123.1542,'4-Anisidine\np-Anisylamine\np-Aminoanisole\n4-Aminoanisole\n4-Methoxyaniline\np-Methoxyaniline\nAnisole, p-amino-\nAniline, p-methoxy-\n4-Methoxybenzenamine\np-Methoxyphenylamine\n4-Methoxybenzeneamine\n1-Amino-4-methoxybenzene\nWLN: ZR DO1\nBenzenamine, 4-methoxy-\np-Anisidine','429E5CDF5A04868F-FICuS-01-73','429E5CDF5A04868F-FICTS-01-52','429E5CDF5A04868F-uuuuu-01-22','InChI=1S/C7H9NO/c1-9-7-4-2-6(8)3-5-7/h2-5H,8H2,1H3','InChIKey=BHAAPTBBJKJZER-UHFFFAOYSA-N','COc1ccc(N)cc1',NULL),
	(7683,0,0,'618-03-1','Consistent with Molecular Formula','C7H9NO3S',187.213,'3-Amino-p-toluenesulfonic acid\n2-Amino-4-toluenesulfonic acid\np-Toluenesulfonic acid, 3-amino-\n3-Amino-4-methylbenzenesulfonic acid\n1-Amino-2-methyl-5-benzenesulfonic acid\nBenzenesulfonic acid, 3-amino-4-methyl-','D0B43CF1C791F3D2-FICuS-01-71','D0B43CF1C791F3D2-FICTS-01-50','D0B43CF1C791F3D2-uuuuu-01-20','InChI=1S/C7H9NO3S/c1-5-2-3-6(4-7(5)8)12(9,10)11/h2-4H,8H2,1H3,(H,9,10,11)','InChIKey=DTNODBHGOLWROS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1N',NULL),
	(7684,0,0,'628-63-7','Consistent with Molecular Formula','C7H14O2',130.1864,'Pear oil\nBirnenoel\nBanana oil\nAmyl acetate\nPent-Acetate\nn-Amyl acetate\nPentyl acetate\nPent-acetate 28\n1-Pentyl acetate\nn-Pentyl acetate\nn-Pentyl ethanoate\n1-Pentanol, acetate\nAcetic acid, amyl ester\nAmyl acetate (mixed isomers)\nAcetic acid, pentyl ester (mixed isomers)\nWLN: 5OV1\nAcetic acid, pentyl ester\nAcetic acid, pentyl ester\nAmylazetat\nAcetate d\'amyle\nOctan amylu','42C5153B9FFD9A46-FICuS-01-6D','42C5153B9FFD9A46-FICTS-01-4C','42C5153B9FFD9A46-uuuuu-01-1C','InChI=1S/C7H14O2/c1-3-4-5-6-9-7(2)8/h3-6H2,1-2H3','InChIKey=PGMYKACGEOXYJE-UHFFFAOYSA-N','CCCCCOC(C)=O',NULL),
	(7685,0,0,'3457-99-6','Consistent with Molecular Formula','C8H9ClN2',168.6255,'(p-Aminophenyl)acetonitrile hydrochloride\nAcetonitrile, (p-aminophenyl)-, hydrochloride\nBenzeneacetonitrile, 4-amino-, monohydrochloride','2DDDAD5D393BAF6B-FICuS-01-A3','2DDDAD5D393BAF6B-FICTS-01-82','2D210AB806B67625-uuuuu-01-EC','InChI=1S/C8H8N2.ClH/c9-6-5-7-1-3-8(10)4-2-7;/h1-4H,5,10H2;1H','InChIKey=JMGBJPJOBHXMID-UHFFFAOYSA-N','Cl.N#CCc1ccc(N)cc1',NULL),
	(7686,1,0,'90-64-2','Consistent with Molecular Formula','C8H8O3',152.1494,'Uromaline\nAlmond acid\nMANDELIC ACID\nAmygdalic acid\np-Mandelic acid\nAmygdalinic acid\nPhenylglycolic acid\nRacemic mandelic acid\nGlycolic acid, phenyl-\nPhenylhydroxyacetic acid\n.alpha.-Hydroxyphenylacetic acid\n.alpha.-Hydroxy-.alpha.-toluic acid\n.alpha.-Toluic acid, .alpha.-hydroxy-\nWLN: QYR&VQ\nBenzeneacetic acid, .alpha.-hydroxy-\nMandelic acid','DBDE9615DC7CD085-FICuS-01-8D','DBDE9615DC7CD085-FICTS-01-6C','DBDE9615DC7CD085-uuuuu-01-3C','InChI=1S/C8H8O3/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5,7,9H,(H,10,11)','InChIKey=IWYDHOAUDWTVEP-UHFFFAOYSA-N','O=C(O)C(O)c1ccccc1','1'),
	(7687,0,0,'100-09-4','Consistent with Molecular Formula','C8H8O3',152.1494,'4-Anisic acid\np-Anisic acid\nDraconic acid\nANISIC ACID, PARA\np-Methoxybenzoic acid\n4-Methoxybenzoic acid\nBenzoic acid, 4-methoxy-','C79B85250542A584-FICuS-01-3D','C79B85250542A584-FICTS-01-1C','C79B85250542A584-uuuuu-01-EC','InChI=1S/C8H8O3/c1-11-7-4-2-6(3-5-7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=ZEYHEAKUIGZSGI-UHFFFAOYSA-N','COc1ccc(C(=O)O)cc1',NULL),
	(7688,0,0,'6283-24-5','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C O ]','C8H9HgNO2',351.7546,'p-(Acetoxymercuri)aniline\np-Aminophenylmercuriacetate\np-Aminophenylmercury acetate\np-Aminophenylmercuric acetate\n(4-Aminophenyl)mercuric acetate\n(Acetato)(p-aminophenyl)mercury\nWLN: ZR D-HG-OV1\nMercury, (acetato-O)(4-aminophenyl)-\nMercury, (acetato)(p-aminophenyl)-','718CA4C342DBA274-FICuS-01-5F','718CA4C342DBA274-FICTS-01-3E','718CA4C342DBA274-uuuuu-01-0E','InChI=1S/C6H6N.C2H4O2.Hg/c7-6-4-2-1-3-5-6;1-2(3)4;/h2-5H,7H2;1H3,(H,3,4);/q;;+1/p-1','InChIKey=RXSUFCOOZSGWSW-UHFFFAOYSA-M','CC(=O)O[Hg]c1ccc(N)cc1',NULL),
	(7689,1,0,'69-91-0','Consistent with Molecular Formula','C8H9NO2',151.1646,'Phenylglycine\n2-Phenylglycine\n.alpha.-Phenylglycine\n2-Amino-2-phenylacetic acid\n.alpha.-Aminophenylacetic acid\n.alpha.-Aminobenzeneacetic acid\n.alpha.-Toluic acid, .alpha.-amino-\nBenzeneacetic acid, .alpha.-amino-\nGlycine, 2-phenyl-','E0173D13F0E68B39-FICuS-01-56','E0173D13F0E68B39-FICTS-01-35','E0173D13F0E68B39-uuuuu-01-05','InChI=1S/C8H9NO2/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5,7H,9H2,(H,10,11)','InChIKey=ZGUNAGUHMKGQNY-UHFFFAOYSA-N','NC(C(=O)O)c1ccccc1','1'),
	(7690,0,0,'1197-55-3','Consistent with Molecular Formula','C8H9NO2',151.1646,'p-Aminophenylacetic acid\n4-Aminophenylacetic acid\n4-Aminobenzeneacetic acid\n(para-Aminophenyl)acetic acid\nBenzeneacetic acid, 4-amino-\nAcetic acid, (p-aminophenyl)-','A89F732AB9E34AC0-FICuS-01-77','A89F732AB9E34AC0-FICTS-01-56','A89F732AB9E34AC0-uuuuu-01-26','InChI=1S/C8H9NO2/c9-7-3-1-6(2-4-7)5-8(10)11/h1-4H,5,9H2,(H,10,11)','InChIKey=CSEWAUGPAQPMDC-UHFFFAOYSA-N','Nc1ccc(CC(=O)O)cc1',NULL),
	(7691,1,0,'55-27-6','Consistent with Molecular Formula','C8H12ClNO3',205.6407,'DL-Arterenol hydrochloride\nARTERENOL,(DL) HYDROCHLORIDE\ndl-Noradrenaline hydrochloride\ndl-Norepinephrine hydrochloride\n(.+-.)-Noradrenaline hydrochloride\n(.+-.)-Norepinephrine hydrochloride\n3,4-Dihydroxyphenyl)-1-amino-2-ethanol-1, hydrochloride\nBenzyl alcohol, .alpha.-(aminomethyl)-3,4-dihydroxy-, hydrochloride-, (+-)-\nWLN: Z1YQR CQ DQ &GH -R\n1,2-Benzenediol, 4-(2-amino-1-hydroxyethyl)-, hydrochloride, (.+-.)-\nBenzyl alcohol, .alpha.-(aminomethyl)-3,4-dihydroxy-, hydrochloride, (.+-.)-','6FE37A1BF4170FD6-FICuS-01-78','6FE37A1BF4170FD6-FICTS-01-57','6F1FDDFECB9AD698-uuuuu-01-66','InChI=1S/C8H11NO3.ClH/c9-4-8(12)5-1-2-6(10)7(11)3-5;/h1-3,8,10-12H,4,9H2;1H','InChIKey=FQTFHMSZCSUVEU-UHFFFAOYSA-N','Cl.NCC(O)c1ccc(O)c(O)c1','1'),
	(7692,0,0,'624-54-4','Consistent with Molecular Formula','C8H16O2',144.2132,'Amyl propionate\nAmyl propanoate\nPentyl propanate\nPentyl propionate\nn-Pentyl propanoate\nn-Pentyl propionate\nPropanoic acid, pentyl ester\nPropionic acid, pentyl ester','989A79587E5B625C-FICuS-01-62','989A79587E5B625C-FICTS-01-41','989A79587E5B625C-uuuuu-01-11','InChI=1S/C8H16O2/c1-3-5-6-7-10-8(9)4-2/h3-7H2,1-2H3','InChIKey=TWSRVQVEYJNFKQ-UHFFFAOYSA-N','CCCCCOC(=O)CC',NULL),
	(7693,0,0,'105-68-0','Consistent with Molecular Formula','C8H16O2',144.2132,'Isoamyl propanoate\nIsoamyl propionate\nIsopentyl propanoate\nIsopentyl propionate\n3-Methylbutyl propionate\n3-Methylbutyl propanoate\nPropionic acid, isopentyl ester\n1-Butanol, 3-methyl-, propanoate\nIsopentyl alcohol, propionate','64A3A61794E026B4-FICuS-01-44','64A3A61794E026B4-FICTS-01-23','64A3A61794E026B4-uuuuu-01-F3','InChI=1S/C8H16O2/c1-4-8(9)10-6-5-7(2)3/h7H,4-6H2,1-3H3','InChIKey=XAOGXQMKWQFZEM-UHFFFAOYSA-N','CCC(=O)OCCC(C)C',NULL),
	(7694,0,0,'578-66-5','Consistent with Molecular Formula','C9H8N2',144.1756,'8-Aminoquinoline\n8-Quinolinamine\nQuinoline, 8-amino-','AA639B65A851F5D1-FICuS-01-67','AA639B65A851F5D1-FICTS-01-46','AA639B65A851F5D1-uuuuu-01-16','InChI=1S/C9H8N2/c10-8-5-1-3-7-4-2-6-11-9(7)8/h1-6H,10H2','InChIKey=WREVVZMUNPAPOV-UHFFFAOYSA-N','Nc1cccc2cccnc12',NULL),
	(7695,0,0,'580-17-6','Consistent with Molecular Formula','C9H8N2',144.1756,'3-Quinolineamine\n3-Aminoquinoline\nWLN: T66 BNJ DZ\n3-Quinolinamine\nQuinoline, 3-amino-','EF2753BADACA6A1B-FICuS-01-99','EF2753BADACA6A1B-FICTS-01-78','EF2753BADACA6A1B-uuuuu-01-48','InChI=1S/C9H8N2/c10-8-5-7-3-1-2-4-9(7)11-6-8/h1-6H,10H2','InChIKey=SVNCRRZKBNSMIV-UHFFFAOYSA-N','Nc1cnc2ccccc2c1',NULL),
	(7696,0,0,'540-18-1','Consistent with Molecular Formula','C9H18O2',158.24,'Amyl butyrate\nn-Amyl butyrate\nPentyl butyrate\nPentyl butanoate\n1-Pentyl butyrate\nn-Pentyl butanoate\nn-Pentyl n-butyrate\nWLN: 5OV3\nButanoic acid, pentyl ester\nButyric acid, pentyl ester','70BB635DC5946D4B-FICuS-01-69','70BB635DC5946D4B-FICTS-01-48','70BB635DC5946D4B-uuuuu-01-18','InChI=1S/C9H18O2/c1-3-5-6-8-11-9(10)7-4-2/h3-8H2,1-2H3','InChIKey=CFNJLPHOBMVMNS-UHFFFAOYSA-N','CCCCCOC(=O)CCC',NULL),
	(7697,0,0,'2348-81-4','Consistent with Molecular Formula','C10H7NO2',173.1708,'2-Aminonaphthoquinone\n2-Amino-1,4-naphthoquinone\n1,4-Naphthalenedione, 2-amino-\n1,4-Naphthoquinone, 2-amino-','F8C00C3243556006-FICuS-01-2D','F8C00C3243556006-FICTS-01-0C','F8C00C3243556006-uuuuu-01-DC','InChI=1S/C10H7NO2/c11-8-5-9(12)6-3-1-2-4-7(6)10(8)13/h1-5H,11H2','InChIKey=CYCRZLRIJWDWCM-UHFFFAOYSA-N','NC1=CC(=O)c2ccccc2C1=O',NULL),
	(7698,0,1,'583-46-0','Consistent with Molecular Formula','C10H8N2OS',204.246,NULL,'944557489FB0B0FF-FICuS-01-64','944557489FB0B0FF-FICTS-01-43','944557489FB0B0FF-uuuuu-01-13','InChI=1S/C10H8N2OS/c13-9-8(11-10(14)12-9)6-7-4-2-1-3-5-7/h1-6H,(H2,11,12,13,14)','InChIKey=YXMBDTHHYFCMKP-UHFFFAOYSA-N','O=C1NC(=S)N/C1=C\\c1ccccc1','1'),
	(7699,0,0,'2834-92-6','Consistent with Molecular Formula','C10H9NO',159.1872,'1-Amino-2-naphthol\n2-Naphthol, 1-amino-\n2-Hydroxy-1-aminonaphthalene\n1-Amino-2-hydroxynaphthalene\n.alpha.-Amino-.beta.-naphthol\n2-Naphthalenol, 1-amino-','2E502225E7F620B2-FICuS-01-3C','2E502225E7F620B2-FICTS-01-1B','2E502225E7F620B2-uuuuu-01-EB','InChI=1S/C10H9NO/c11-10-8-4-2-1-3-7(8)5-6-9(10)12/h1-6,12H,11H2','InChIKey=FHMMQQXRSYSWCM-UHFFFAOYSA-N','Nc1c(O)ccc2ccccc12',NULL),
	(7700,0,0,'118-46-7','Consistent with Molecular Formula','C10H9NO',159.1872,'8-Amino-2-naphthol\n1-Amino-7-naphthol\n7-Hydroxy-1-naphthylamine\n1-Amino-7-hydroxynaphthalene\n2-Naphthalenol, 8-amino-\n2-Naphthol, 8-amino-','8EF17FECDA930FD7-FICuS-01-A2','8EF17FECDA930FD7-FICTS-01-81','8EF17FECDA930FD7-uuuuu-01-51','InChI=1S/C10H9NO/c11-10-3-1-2-7-4-5-8(12)6-9(7)10/h1-6,12H,11H2','InChIKey=KVHHMYZBFBSVDI-UHFFFAOYSA-N','Nc1cccc2ccc(O)cc12',NULL),
	(7701,0,0,'93-36-7','Consistent with Molecular Formula','C10H9NO',159.1872,'7-Amino-2-naphthol\n2-Amino-7-hydroxynaphthalene\n2-Naphthalenol, 7-amino-\n2-Naphthol, 7-amino-','71C529EB8B4DA707-FICuS-01-6A','71C529EB8B4DA707-FICTS-01-49','71C529EB8B4DA707-uuuuu-01-19','InChI=1S/C10H9NO/c11-9-3-1-7-2-4-10(12)6-8(7)5-9/h1-6,12H,11H2','InChIKey=WSUYONLKFXZZRV-UHFFFAOYSA-N','Nc1ccc2ccc(O)cc2c1',NULL),
	(7702,0,0,'5417-63-0','Consistent with Molecular Formula','C10H9NO',159.1872,'3-Amino-2-naphthol\n2-Naphthalenol, 3-amino-\n2-Naphthol, 3-amino-','8CA78BEE1EDDFF7F-FICuS-01-C5','8CA78BEE1EDDFF7F-FICTS-01-A4','8CA78BEE1EDDFF7F-uuuuu-01-74','InChI=1S/C10H9NO/c11-9-5-7-3-1-2-4-8(7)6-10(9)12/h1-6,12H,11H2','InChIKey=ZHVPTERSBUMMHK-UHFFFAOYSA-N','Nc1cc2ccccc2cc1O',NULL),
	(7703,0,0,'4384-92-3','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'FB47A3A4DB133755-FICuS-01-61','FB47A3A4DB133755-FICTS-01-40','FB47A3A4DB133755-uuuuu-01-10','InChI=1S/C10H9NO/c11-8-5-4-7-2-1-3-10(12)9(7)6-8/h1-6,12H,11H2','InChIKey=ZYSOYLBBCYWEMB-UHFFFAOYSA-N','Nc1ccc2cccc(O)c2c1',NULL),
	(7704,0,0,'5959-56-8','Consistent with Molecular Formula','C10H10ClNO',195.6481,'4-Amino-1-naphthol hydrochloride\n1-Naphthalenol, 4-amino-, hydrochloride\n1-Naphthol, 4-amino-, hydrochloride','9AC3FD8829D0A35D-FICuS-01-7D','9AC3FD8829D0A35D-FICTS-01-5C','9A3F5A6D165D7A13-uuuuu-01-15','InChI=1S/C10H9NO.ClH/c11-9-5-6-10(12)8-4-2-1-3-7(8)9;/h1-6,12H,11H2;1H','InChIKey=FDBQTRARWCKEJY-UHFFFAOYSA-N','Cl.Nc1ccc(O)c2ccccc12',NULL),
	(7705,0,0,'18978-78-4','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'3316E03873A7F492-FICuS-01-3B','3316E03873A7F492-FICTS-01-1A','3316E03873A7F492-uuuuu-01-EA','InChI=1S/C10H10N2/c1-7-5-6-8-3-2-4-9(11)10(8)12-7/h2-6H,11H2,1H3','InChIKey=JHIAOWGCGNMQKA-UHFFFAOYSA-N','Cc1ccc2cccc(N)c2n1',NULL),
	(7706,0,0,'60-80-0','Consistent with Molecular Formula','C11H12N2O',188.2286,'Sedatin\nAzophen\nSedatine\nParodyne\nFenazone\nPhenylon\nMethozin\nAzophene\nAuralgan\nPhenozone\nPhenylone\nAnodynine\nAntipirin\nAntipyrin\nApirelina\nPhenazone\nPyrazophyl\nPhenazonum\nAnalgesine\n3-Antipyrine\n.beta.-Antipyrine\nDimethyloxychinizin\nOxydimethylquinizine\nOxydimethylquinazine\nDimethyloxyquinazine\ncomponent of Auralgan\nPhenazone (pharmaceutical)\n2,3-Dimethyl-1-phenyl-5-pyrazolone\n1-Phenyl-2,3-dimethyl-5-pyrazolone\n1-Phenyl-2,3-dimethylpyrazole-5-one\n2,3-Dimethyl-1-phenyl-3-pyrazolin-5-one\nWLN: T5NNVJ A1 BR& E1\n3H-Pyrazol-3-one, 1,2-dihydro-1,5-dimethyl-2-phenyl-\nAntipyrine\nPhenazon\nAnodynin\nPhenazone','8A3965F09D9C0D9D-FICuS-01-77','8A3965F09D9C0D9D-FICTS-01-56','8A3965F09D9C0D9D-uuuuu-01-26','InChI=1S/C11H12N2O/c1-9-8-11(14)13(12(9)2)10-6-4-3-5-7-10/h3-8H,1-2H3','InChIKey=VEQOALNAAJBPNY-UHFFFAOYSA-N','Cc1cc(=O)n(-c2ccccc2)n1C',NULL),
	(7707,0,1,'943-88-4','Consistent with Molecular Formula','C11H12O2',176.2146,'p-Anisilidenacetone\np-Methoxybenzalacetone\n4-Methoxybenzylideneacetone\np-Methoxybenzylideneacetone\nMethyl p-methoxystyryl ketone\n3-Buten-2-one, 4-(4-methoxyphenyl)-\n3-Buten-2-one, 4-(p-methoxyphenyl)-','4A190A3EC5104248-FICuS-01-3A','4A190A3EC5104248-FICTS-01-19','4A190A3EC5104248-uuuuu-01-E9','InChI=1S/C11H12O2/c1-9(12)3-4-10-5-7-11(13-2)8-6-10/h3-8H,1-2H3','InChIKey=WRRZKDVBPZBNJN-UHFFFAOYSA-N','COc1ccc(/C=C/C(C)=O)cc1','1'),
	(7708,1,0,'94-06-4','Consistent with Molecular Formula','C11H16O',164.2468,'p-(1-Methylbutyl)phenol\nPhenol, 4-(1-methylbutyl)-\nPhenol, p-(1-methylbutyl)-','CBE70D250363994F-FICuS-01-5B','CBE70D250363994F-FICTS-01-3A','CBE70D250363994F-uuuuu-01-0A','InChI=1S/C11H16O/c1-3-4-9(2)10-5-7-11(12)8-6-10/h5-9,12H,3-4H2,1-2H3','InChIKey=JTHGIRIGZAGNOX-UHFFFAOYSA-N','CCCC(C)c1ccc(O)cc1','1'),
	(7709,0,0,'2050-94-4','Consistent with Molecular Formula','C11H22O3',202.293,'Diamyl carbonate\nCarbonic acid, dipentyl ester\nCarbonic acid, dipentyl ester','A6CAF774FF534B30-FICuS-01-77','A6CAF774FF534B30-FICTS-01-56','A6CAF774FF534B30-uuuuu-01-26','InChI=1S/C11H22O3/c1-3-5-7-9-13-11(12)14-10-8-6-4-2/h3-10H2,1-2H3','InChIKey=HSNQKJVQUFYBBY-UHFFFAOYSA-N','CCCCCOC(=O)OCCCCC',NULL),
	(7710,0,0,'2051-85-6','Consistent with Molecular Formula','C12H10N2O2',214.2232,'Sudan G\nC.I. 11920\n1504 Yellow\nOil Orange G\nFat Orange A\nOil Orange 4G\nOil Orange MO\nFat Orange GS\nFat Orange RG\nSudan Orange G\nOil Orange MON\nCeres Orange G\nSudan Yellow AR\nCeres orange GN\nSolvent Orange 1\nResinol Orange G\nCerisol Yellow GR\nGrasol Yellow RSF\nFast Oil Orange T\nFast Oil Yellow G\nOrganol Orange 2J\nOil-sol. Yellow Zh\nC.I. Food Orange 3\nFast Oil Yellow 2G\nLacquer Orange V3G\nOil Yellow G Extra\nTertrogras Orange SG\nOil Orange MON Extra\nBenzeneazoresorcinol\nFat Victoria Yellow D\nC.I. SOLVENT ORANGE 1\n4-Phenylazoresorcinol\nHexacol Oil Yellow GG\nPlastoresin Orange F3A\n2,4-Dihydroxyazobenzene\n4-(Phenylazo)resorcinol\nYellow M Soluble in Grease\n2,4-Dibenzeneazoresorcinol\nResorcinol, 4-(phenylazo)-\n1,3-Benzenediol, 4-(phenylazo)-\nC.I. Solvent Orange 1\nFat Orange G\nOil Yellow GG','3A37190FFB9D618A-FICuS-01-6A','3A37190FFB9D618A-FICTS-01-49','3A37190FFB9D618A-uuuuu-01-19','InChI=1S/C12H10N2O2/c15-10-6-7-11(12(16)8-10)14-13-9-4-2-1-3-5-9/h1-8,15-16H','InChIKey=BPTKLSBRRJFNHJ-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccccc2)c(O)c1',NULL),
	(7711,0,0,'1134-36-7','Consistent with Molecular Formula','C12H11NO',185.225,'2-Amino-4-phenylphenol\n4-Biphenylol, 3-amino-\n2-Hydroxy-5-phenylaniline\n3-Amino-4-hydroxybiphenyl\nPhenol, 2-amino-4-phenyl-\n[1,1\'-Biphenyl]-4-ol, 3-amino-','8690CA7D9F37A885-FICuS-01-6C','8690CA7D9F37A885-FICTS-01-4B','8690CA7D9F37A885-uuuuu-01-1B','InChI=1S/C12H11NO/c13-11-8-10(6-7-12(11)14)9-4-2-1-3-5-9/h1-8,14H,13H2','InChIKey=IGIDZGNPFWGICD-UHFFFAOYSA-N','Nc1cc(-c2ccccc2)ccc1O',NULL),
	(7712,0,0,'36823-84-4','Consistent with Molecular Formula','C12H15ClO2',226.7023,'p-Pentoxybenzoyl chloride\n4-Pentyloxybenzoyl chloride\np-(Pentyloxy)benzoyl chloride\nBenzoyl chloride, 4-(pentyloxy)-','086706235D9C5630-FICuS-01-2A','086706235D9C5630-FICTS-01-09','086706235D9C5630-uuuuu-01-D9','InChI=1S/C12H15ClO2/c1-2-3-4-9-15-11-7-5-10(6-8-11)12(13)14/h5-8H,2-4,9H2,1H3','InChIKey=IBQDPNHVFRFCFK-UHFFFAOYSA-N','CCCCCOc1ccc(C(=O)Cl)cc1',NULL),
	(7713,0,0,'87-20-7','Consistent with Molecular Formula','C12H16O3',208.2566,'Isoamyl salicylate\nIsopentyl salicylate\nIsoamyl o-hydroxybenzoate\nWLN: QR BVO2Y1&1\nBenzoic acid, 2-hydroxy-, 3-methylbutyl ester\nSalicylic acid, isopentyl ester','F7B42FBD616DBC6C-FICuS-01-97','F7B42FBD616DBC6C-FICTS-01-76','F7B42FBD616DBC6C-uuuuu-01-46','InChI=1S/C12H16O3/c1-9(2)7-8-15-12(14)10-5-3-4-6-11(10)13/h3-6,9,13H,7-8H2,1-2H3','InChIKey=PMGCQNGBLMMXEW-UHFFFAOYSA-N','CC(C)CCOC(=O)c1ccccc1O',NULL),
	(7714,0,0,'5417-68-5','Consistent with Molecular Formula','C12H19N',177.2888,NULL,'327B050BCD732D29-FICuS-01-4E','327B050BCD732D29-FICTS-01-2D','327B050BCD732D29-uuuuu-01-FD','InChI=1S/C12H19N/c1-3-4-5-10-13-12-8-6-11(2)7-9-12/h6-9,13H,3-5,10H2,1-2H3','InChIKey=VDOVPACVUJTIMZ-UHFFFAOYSA-N','CCCCCNc1ccc(C)cc1',NULL),
	(7715,0,0,'2051-00-5','Consistent with Molecular Formula','C12H22O4',230.3034,'Ethanedioic acid, bis(3-methylbutyl) ester','4DA875F08089853B-FICuS-01-55','4DA875F08089853B-FICTS-01-34','4DA875F08089853B-uuuuu-01-04','InChI=1S/C12H22O4/c1-9(2)5-7-15-11(13)12(14)16-8-6-10(3)4/h9-10H,5-8H2,1-4H3','InChIKey=HCUOPEBHVAVNIE-UHFFFAOYSA-N','CC(C)CCOC(=O)C(=O)OCCC(C)C',NULL),
	(7716,0,0,'104-24-5','Consistent with Molecular Formula','C13H9ClN2O',244.6799,'4-Phenylazobenzoyl chloride\np-(Phenylazo)benzoyl chloride\nPara-(phenylazo)benzoyl chloride\nBenzoyl chloride, 4-(phenylazo)-\nBenzoyl chloride, p-(phenylazo)-','1F2D771558E4CC61-FICuS-01-5B','1F2D771558E4CC61-FICTS-01-3A','1F2D771558E4CC61-uuuuu-01-0A','InChI=1S/C13H9ClN2O/c14-13(17)10-6-8-12(9-7-10)16-15-11-4-2-1-3-5-11/h1-9H','InChIKey=RYMHZBAYPLCCAC-UHFFFAOYSA-N','O=C(Cl)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(7717,0,0,'1435-88-7','Consistent with Molecular Formula','C13H12N2O',212.2506,'Phenol, 3-methyl-4-(phenylazo)-\nm-Cresol, 4-(phenylazo)-','5D16626A8354CD2E-FICuS-01-58','5D16626A8354CD2E-FICTS-01-37','5D16626A8354CD2E-uuuuu-01-07','InChI=1S/C13H12N2O/c1-10-9-12(16)7-8-13(10)15-14-11-5-3-2-4-6-11/h2-9,16H,1H3','InChIKey=AXGXXLOKNNMCHP-UHFFFAOYSA-N','Cc1cc(O)ccc1/N=N/c1ccccc1',NULL),
	(7718,0,0,'84-65-1','Consistent with Molecular Formula','C14H8O2',208.216,'Morkit\nHoelite\nAnthradione\nANTHRAQUINONE\n9,10-Anthraquinone\n9,10-Dioxoanthracene\nAnthracene, 9,10-dihydro-9,10-dioxo-\n9,10-Anthracenedione\nAnthraquinone','9906E64C43A536F7-FICuS-01-54','9906E64C43A536F7-FICTS-01-33','9906E64C43A536F7-uuuuu-01-03','InChI=1S/C14H8O2/c15-13-9-5-1-2-6-10(9)14(16)12-8-4-3-7-11(12)13/h1-8H','InChIKey=RZVHIXYEVGDQDX-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2ccccc21',NULL),
	(7719,0,0,'120-12-7','Consistent with Molecular Formula','C14H10',178.233,'Anthracin\nGreen Oil\nANTHRACENE\nTetra Olive N2G\nParanaphthalene\nWLN: L C666J\nAnthracene\nAnthracene\nAnthracen','A25C6DE7B3DCA1B0-FICuS-01-88','A25C6DE7B3DCA1B0-FICTS-01-67','A25C6DE7B3DCA1B0-uuuuu-01-37','InChI=1S/C14H10/c1-2-6-12-10-14-8-4-3-7-13(14)9-11(12)5-1/h1-10H','InChIKey=MWPLVEDNUUSJAV-UHFFFAOYSA-N','c1ccc2cc3ccccc3cc2c1',NULL),
	(7720,0,0,'1562-94-3','Consistent with Molecular Formula','C14H14N2O3',258.2762,'PAA\np-Azoxyanisole\np-Azoxydianisole\n4,4\'-Azoxyanisole\np,p\'-Azoxyanisole\n4,4\'-Azoxydianisole\np,p\'-Azoxydianisole\nPAA (liquid crystal)\np,p\'-Dimethoxyazoxybenzene\n4,4\'-Dimethoxyazoxybenzene\nDiazene, bis(4-methoxyphenyl)-, 1-oxide\nAzoxybenzene, 4,4\'-dimethoxy-','C3E2821DC315D2FA-FICuS-01-6C','C3E2821DC315D2FA-FICTS-01-4B','C3E2821DC315D2FA-uuuuu-01-1B','InChI=1S/C14H14N2O3/c1-18-13-7-3-11(4-8-13)15-16(17)12-5-9-14(19-2)10-6-12/h3-10H,1-2H3','InChIKey=KAEZRSFWWCTVNP-UHFFFAOYSA-N','COc1ccc(/N=[N+](\\[O-])c2ccc(OC)cc2)cc1',NULL),
	(7721,1,0,'119-52-8','Consistent with Molecular Formula','C16H16O4',272.3,'4,4\'-Dimethoxybenzoin\nBenzoin, 4,4\'-dimethoxy-\nEthanone, 2-hydroxy-1,2-bis(4-methoxyphenyl)-\np-Anisoin','EE6096D994D7A15D-FICuS-01-76','EE6096D994D7A15D-FICTS-01-55','EE6096D994D7A15D-uuuuu-01-25','InChI=1S/C16H16O4/c1-19-13-7-3-11(4-8-13)15(17)16(18)12-5-9-14(20-2)10-6-12/h3-10,15,17H,1-2H3','InChIKey=LRRQSCPPOIUNGX-UHFFFAOYSA-N','COc1ccc(C(=O)C(O)c2ccc(OC)cc2)cc1','1'),
	(7722,0,0,'2498-66-0','Consistent with Molecular Formula','C18H10O2',258.2758,'C.I. 59000\nBenzanthraquinone\n1,2-Benzanthraquinone\n1,2-Benzoanthraquinone\nBenzanthracene-7,12-dione\nBenz[a]anthra-7,12-quinone\n1,2-Benzo-9,10-anthraquinone\nBenz[a]anthracene-7,12-quinone\nBenz[a]anthracene-7,12-dione\nBenz[a]anthracene-7,12-dione\nSirius Yellow G','760D2E0BC3D62483-FICuS-01-52','760D2E0BC3D62483-FICTS-01-31','760D2E0BC3D62483-uuuuu-01-01','InChI=1S/C18H10O2/c19-17-13-7-3-4-8-14(13)18(20)16-12-6-2-1-5-11(12)9-10-15(16)17/h1-10H','InChIKey=LHMRXAIRPKSGDE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1ccccc21',NULL),
	(7723,0,0,'74525-53-4','Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'B13019A244847F81-FICuS-01-34','B13019A244847F81-FICTS-01-13','B13019A244847F81-uuuuu-01-E3','InChI=1S/C18H20O3/c1-4-18(2,3)14-8-10-15(11-9-14)21-16-7-5-6-13(12-16)17(19)20/h5-12H,4H2,1-3H3,(H,19,20)','InChIKey=JFXXHIZGJDHSSF-UHFFFAOYSA-N','CCC(C)(C)c1ccc(Oc2cccc(C(=O)O)c2)cc1',NULL),
	(7724,0,0,'3397-62-4','Consistent with Molecular Formula','C3H4ClN5',145.5511,'G 28273\nENT 50982\n2-Chloro-4,6-diaminotriazine\n2,4-Diamino-6-chloro-1,3,5-triazine\n2-Chloro-4,6-diamino-1,3,5-triazine\n1,3,5-Triazine-2,4-diamine, 6-chloro-\ns-Triazine, 2,4-diamino-6-chloro-','6EEAE862D82A120F-FICuS-01-75','6EEAE862D82A120F-FICTS-01-54','6EEAE862D82A120F-uuuuu-01-24','InChI=1S/C3H4ClN5/c4-1-7-2(5)9-3(6)8-1/h(H4,5,6,7,8,9)','InChIKey=FVFVNNKYKYZTJU-UHFFFAOYSA-N','Nc1nc(N)nc(Cl)n1',NULL),
	(7725,0,0,'107-12-0','Consistent with Molecular Formula','C3H5N',55.0792,'Cyanoethane\nEthyl cyanide\nPropylnitrile\nEther cyanatus\nPropiononitrile\nHydrocyanic ether\nPropionic nitrile\nWLN: NC2\nPropanenitrile\nPropionitrile','BA22986C5FB5E729-FICuS-01-71','BA22986C5FB5E729-FICTS-01-50','BA22986C5FB5E729-uuuuu-01-20','InChI=1S/C3H5N/c1-2-3-4/h2H2,1H3','InChIKey=FVSKHRXBFJPNKK-UHFFFAOYSA-N','CCC#N',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(7726,0,0,'680-31-9','Consistent with Molecular Formula','C6H18N3OP',179.2015,'HPT\nHEMPA\nHMPTA\nENT 50,882\nHexametapol\nEastman Inhibitor HPT\nHexamethylphosphoramide\nHexamethylphosphotriamide\nHexamethylphosphorotriamide\nHexamethylphosphoric triamide\nPhosphoric hexamethyltriamide\nPhosphoryl hexamethyltriamide\nPhosphoric tris(dimethylamide)\nHexamethylphosphoric acid triamide\nHexamethylorthophosphoric triamide\nTris(dimethylamino)phosphine oxide\nPhosphoric acid hexamethyltriamide\nTris(dimethylamino)phosphorus oxide\nN,N,N,N,N,N-Hexamethylphosphoric triamide\nWLN: 1N1&PO&N1&1&N1&1\nPhosphoric triamide, hexamethyl-\nPhosphoric triamide, hexamethyl-\nHMPA\nHMPT','99476CE7054ECD8F-FICuS-01-7C','99476CE7054ECD8F-FICTS-01-5B','99476CE7054ECD8F-uuuuu-01-2B','InChI=1S/C6H18N3OP/c1-7(2)11(10,8(3)4)9(5)6/h1-6H3','InChIKey=GNOIPBMMFNIUFM-UHFFFAOYSA-N','CN(C)P(=O)(N(C)C)N(C)C',NULL),
	(7727,0,0,NULL,'Consistent with Molecular Formula','C17H21Cl2NO',326.265,NULL,'32677272A11F7F1C-FICuS-01-45','32677272A11F7F1C-FICTS-01-24','329BD5979E92A652-uuuuu-01-06','InChI=1S/C17H20ClNO.ClH/c1-19(2)10-11-20-17-9-4-3-7-15(17)12-14-6-5-8-16(18)13-14;/h3-9,13H,10-12H2,1-2H3;1H','InChIKey=PJSDLFCIVLJDML-UHFFFAOYSA-N','CN(C)CCOc1ccccc1Cc1cccc(Cl)c1.Cl',NULL),
	(7728,0,0,NULL,'Consistent with Molecular Formula','C24H36ClNO',390.0075,NULL,'B7D8A9BB1B058303-FICuS-01-60','B7D8A9BB1B058303-FICTS-01-3F','B7240E5E24885A4D-uuuuu-01-08','InChI=1S/C24H35NO.ClH/c1-3-5-17-25(18-6-4-2)19-12-20-26-24-16-11-10-15-23(24)21-22-13-8-7-9-14-22;/h7-11,13-16H,3-6,12,17-21H2,1-2H3;1H','InChIKey=LWNPSKZKRAISHA-UHFFFAOYSA-N','CCCCN(CCCC)CCCOc1ccccc1Cc1ccccc1.Cl',NULL),
	(7729,1,0,NULL,'Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'74546B53918F26CB-FICuS-01-50','74546B53918F26CB-FICTS-01-2F','74A8CCB6AE02FF85-uuuuu-01-39','InChI=1S/C18H23NO.ClH/c1-15(16-9-5-4-6-10-16)17-11-7-8-12-18(17)20-14-13-19(2)3;/h4-12,15H,13-14H2,1-3H3;1H','InChIKey=DTQSTSRZWWBPGA-UHFFFAOYSA-N','CC(c1ccccc1)c1ccccc1OCCN(C)C.Cl','1'),
	(7730,1,0,'6589-49-7','Consistent with Molecular Formula','C14H21Cl2N',274.2326,NULL,'1B700396BD9857DC-FICuS-01-5D','1B700396BD9857DC-FICTS-01-3C','1B8CA47382158E92-uuuuu-01-FB','InChI=1S/C14H20ClN.ClH/c15-14(12-7-3-1-4-8-12)11-16-13-9-5-2-6-10-13;/h1,3-4,7-8,13-14,16H,2,5-6,9-11H2;1H','InChIKey=YTXJMUCRFBVWSL-UHFFFAOYSA-N','Cl.ClC(CNC1CCCCC1)c1ccccc1','1'),
	(7731,1,0,'6721-98-8','Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'01B0D795DA7F27D2-FICuS-01-64','01B0D795DA7F27D2-FICTS-01-43','014C7070E5F2FE9C-uuuuu-01-15','InChI=1S/C19H23NO2.ClH/c1-3-7-17(8-4-1)16-22-19(18-9-5-2-6-10-18)15-20-11-13-21-14-12-20;/h1-10,19H,11-16H2;1H','InChIKey=KCCTURFAPLAMLH-UHFFFAOYSA-N','Cl.c1ccc(COC(CN2CCOCC2)c2ccccc2)cc1','1'),
	(7732,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2S2',302.8795,NULL,'B274E54C88D747A4-FICuS-01-62','B274E54C88D747A4-FICTS-01-41','B28842A9B75A9EEA-uuuuu-01-2D','InChI=1S/C13H18N2S2.ClH/c1-3-15(4-2)9-10-16-13-14-11-7-5-6-8-12(11)17-13;/h5-8H,3-4,9-10H2,1-2H3;1H','InChIKey=NOSLQMISFKGYMX-UHFFFAOYSA-N','CCN(CC)CCSc1nc2ccccc2s1.Cl',NULL),
	(7733,0,0,NULL,'Consistent with Molecular Formula','C21H24ClNO',341.8797,NULL,'D1D3F5DB6A947057-FICuS-01-6B','D1D3F5DB6A947057-FICTS-01-4A','D12F523E5519A919-uuuuu-01-FA','InChI=1S/C21H23NO.ClH/c1-22(2)14-15-23-21-19(16-17-8-4-3-5-9-17)13-12-18-10-6-7-11-20(18)21;/h3-13H,14-16H2,1-2H3;1H','InChIKey=PBYQLVMJKYMYCQ-UHFFFAOYSA-N','CN(C)CCOc1c(Cc2ccccc2)ccc2ccccc12.Cl',NULL),
	(7734,0,0,NULL,'Consistent with Molecular Formula','C17H21BrClNO',370.716,NULL,'3658AC4EF834E764-FICuS-01-65','3658AC4EF834E764-FICTS-01-44','36A40BABC7B93E2A-uuuuu-01-29','InChI=1S/C17H20BrNO.ClH/c1-19(2)11-12-20-17-6-4-3-5-15(17)13-14-7-9-16(18)10-8-14;/h3-10H,11-13H2,1-2H3;1H','InChIKey=MXOVSUSYDVWLQC-UHFFFAOYSA-N','CN(C)CCOc1ccccc1Cc1ccc(Br)cc1.Cl',NULL),
	(7735,0,0,NULL,'Consistent with Molecular Formula','C17H20Cl3NO',360.7101,NULL,'10CDCC7D0BF16A61-FICuS-01-77','10CDCC7D0BF16A61-FICTS-01-56','10316B98347CB32F-uuuuu-01-F2','InChI=1S/C17H19Cl2NO.ClH/c1-20(2)9-10-21-17-6-4-3-5-14(17)11-13-7-8-15(18)12-16(13)19;/h3-8,12H,9-11H2,1-2H3;1H','InChIKey=SUGNFBGRODSJOD-UHFFFAOYSA-N','CN(C)CCOc1ccccc1Cc1ccc(Cl)cc1Cl.Cl',NULL),
	(7736,1,0,NULL,'Consistent with Molecular Formula','C21H28ClNO',345.9113,NULL,'590667DC695A4F81-FICuS-01-57','590667DC695A4F81-FICTS-01-36','59FAC03956D796CF-uuuuu-01-28','InChI=1S/C21H27NO.ClH/c1-18-9-7-8-14-22(18)15-16-23-21-13-6-5-12-20(21)17-19-10-3-2-4-11-19;/h2-6,10-13,18H,7-9,14-17H2,1H3;1H','InChIKey=IXNYQTQFYSYVHY-UHFFFAOYSA-N','CC1CCCCN1CCOc1ccccc1Cc1ccccc1.Cl','1'),
	(7737,0,0,'85117-89-1','Consistent with Molecular Formula','C10H20ClNO',205.7271,NULL,'81F44D889CCD5743-FICuS-01-68','81F44D889CCD5743-FICTS-01-47','8108EA6DA3408E0D-uuuuu-01-10','InChI=1S/C10H19NO.ClH/c1-2-4-10(5-3-1)11-6-8-12-9-7-11;/h10H,1-9H2;1H','InChIKey=GWOOEHDVLTWVQG-UHFFFAOYSA-N','C1CCC(N2CCOCC2)CC1.Cl',NULL),
	(7738,0,0,'16018-31-8','Consistent with Molecular Formula','C16H31ClN2',286.8873,'Piperazine, 1,4-dicyclohexyl-, dihydrochloride','11DE620DDC622514-FICuS-01-49','11DE620DDC622514-FICTS-01-28','1122C5E8E3EFFC5A-uuuuu-01-33','InChI=1S/C16H30N2.ClH/c1-3-7-15(8-4-1)17-11-13-18(14-12-17)16-9-5-2-6-10-16;/h15-16H,1-14H2;1H','InChIKey=SQRFFLJPUAAXHQ-UHFFFAOYSA-N','C1CCC(N2CCN(C3CCCCC3)CC2)CC1.Cl',NULL),
	(7739,0,0,'44844-90-8','Consistent with Molecular Formula','C8H16ClN',161.6741,NULL,'0909576F09CE9C59-FICuS-01-5C','0909576F09CE9C59-FICTS-01-3B','09F5F08A36434517-uuuuu-01-EA','InChI=1S/C8H15N.ClH/c1-7(2)5-9-6-8(3)4;/h9H,1,3,5-6H2,2,4H3;1H','InChIKey=CHLLEAIFBVLOLE-UHFFFAOYSA-N','C=C(C)CNCC(=C)C.Cl',NULL),
	(7740,0,0,NULL,'Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'A45705132375A7BD-FICuS-01-40','A45705132375A7BD-FICTS-01-1F','A4ABA2F61CF87EF3-uuuuu-01-44','InChI=1S/C17H21NO.ClH/c1-4-7-16-15-9-6-5-8-14(15)10-11-17(16)19-13-12-18(2)3;/h4-6,8-11H,1,7,12-13H2,2-3H3;1H','InChIKey=WOTLWPXWXVFOHN-UHFFFAOYSA-N','C=CCc1c(OCCN(C)C)ccc2ccccc12.Cl',NULL),
	(7741,0,0,'5316-98-3','Consistent with Molecular Formula','C13H17ClN2O5',316.7407,NULL,'314343FC54022CA4-FICuS-01-37','314343FC54022CA4-FICTS-01-16','31BFE4196B8FF5EA-uuuuu-01-3C','InChI=1S/C13H16N2O5.ClH/c16-13(11-1-3-12(4-2-11)15(17)18)20-10-7-14-5-8-19-9-6-14;/h1-4H,5-10H2;1H','InChIKey=YNGCBCRQBNDXLK-UHFFFAOYSA-N','Cl.O=C(OCCN1CCOCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(7742,0,0,'3739-10-4','Consistent with Molecular Formula','C13H21ClN2O2',272.7741,'S 11','E0AF04411F7FE453-FICuS-01-61','E0AF04411F7FE453-FICTS-01-40','E053A3A420F23D1D-uuuuu-01-02','InChI=1S/C13H20N2O2.ClH/c1-3-15(4-2)10-11-17-13(16)14-12-8-6-5-7-9-12;/h5-9H,3-4,10-11H2,1-2H3,(H,14,16);1H','InChIKey=WGAGNDBDPRCBNH-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Nc1ccccc1.Cl',NULL),
	(7743,0,0,NULL,'Consistent with Molecular Formula','C20H25NO7S',423.48,NULL,'FB09905DE66D3459-FICuS-01-64','FB09905DE66D3459-FICTS-01-43','89F0C841142C41FB-uuuuu-01-04','InChI=1S/C20H23NO3.H2O4S/c22-19(23)20(17-7-3-1-4-8-17,18-9-5-2-6-10-18)11-12-21-13-15-24-16-14-21;1-5(2,3)4/h1-10H,11-16H2,(H,22,23);(H2,1,2,3,4)','InChIKey=HKCWDRSHENZENC-UHFFFAOYSA-N','O=C(O)C(CCN1CCOCC1)(c1ccccc1)c1ccccc1.O=S(=O)(O)O',NULL),
	(7744,0,0,'626-32-4','Consistent with Molecular Formula','C3H7ClN6',162.5815,NULL,'2DE0B268D9A92D78-FICuS-01-70','2DE0B268D9A92D78-FICTS-01-4F','2D1C158DE624F436-uuuuu-01-06','InChI=1S/C3H6N6.ClH/c4-1-7-2(5)9-3(6)8-1;/h(H6,4,5,6,7,8,9);1H','InChIKey=HPJKLCJJNFVOEM-UHFFFAOYSA-N','Cl.Nc1nc(N)nc(N)n1',NULL),
	(7745,0,0,'6291-70-9','Consistent with Molecular Formula','C24H27Cl2NO',416.3894,NULL,'5009E8B2CFD6A5DE-FICuS-01-88','5009E8B2CFD6A5DE-FICTS-01-67','50F54F57F05B7C90-uuuuu-01-0C','InChI=1S/C24H26ClNO.ClH/c25-15-16-26(20-22-11-5-2-6-12-22)17-18-27-24-14-8-7-13-23(24)19-21-9-3-1-4-10-21;/h1-14H,15-20H2;1H','InChIKey=YGFVZMITHQYCFY-UHFFFAOYSA-N','Cl.ClCCN(CCOc1ccccc1Cc1ccccc1)Cc1ccccc1',NULL),
	(7746,0,0,'6318-45-2','Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'C3B4B1F962A1AD06-FICuS-01-6A','C3B4B1F962A1AD06-FICTS-01-49','C3B4B1F962A1AD06-uuuuu-01-19','InChI=1S/C9H16N2O2/c10-9(13)11-8(12)6-7-4-2-1-3-5-7/h7H,1-6H2,(H3,10,11,12,13)','InChIKey=FUJJPPWWOHDJRL-UHFFFAOYSA-N','NC(=O)NC(=O)CC1CCCCC1',NULL),
	(7747,0,0,NULL,'Consistent with Molecular Formula','C19H27NO5S',381.486,NULL,'583EB11C86B527A1-FICuS-01-53','583EB11C86B527A1-FICTS-01-32','2EBF02184D0BE7DD-uuuuu-01-2E','InChI=1S/C18H24NO.CH4O4S/c1-19(2,3)13-14-20-18-12-8-7-11-17(18)15-16-9-5-4-6-10-16;1-5-6(2,3)4/h4-12H,13-15H2,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=COBMNQPOLAYKKN-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[N+](C)(C)CCOc1ccccc1Cc1ccccc1',NULL),
	(7748,0,0,NULL,'Consistent with Molecular Formula','C22H30ClNO3',391.9369,NULL,'541C9B5FE750F6B5-FICuS-01-6E','541C9B5FE750F6B5-FICTS-01-4D','54E03CBAD8DD2FFB-uuuuu-01-51','InChI=1S/C22H29NO3.ClH/c1-4-10-20(11-5-1)25-18-22(19-26-21-12-6-2-7-13-21)24-17-16-23-14-8-3-9-15-23;/h1-2,4-7,10-13,22H,3,8-9,14-19H2;1H','InChIKey=ROEUITANBLBASN-UHFFFAOYSA-N','Cl.c1ccc(OCC(COc2ccccc2)OCCN2CCCCC2)cc1',NULL),
	(7749,0,0,'6596-66-3','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'D9831722D905DC0F-FICuS-01-5A','D9831722D905DC0F-FICTS-01-39','D9831722D905DC0F-uuuuu-01-09','InChI=1S/C14H14N2O/c17-14(11-12-7-3-1-4-8-12)16-15-13-9-5-2-6-10-13/h1-10,15H,11H2,(H,16,17)','InChIKey=UITIZRPCBOEVEM-UHFFFAOYSA-N','O=C(Cc1ccccc1)NNc1ccccc1',NULL),
	(7750,1,0,'54159-18-1','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'B53E9FA9D31F7E90-FICuS-01-82','B53E9FA9D31F7E90-FICTS-01-61','B53E9FA9D31F7E90-uuuuu-01-31','InChI=1S/C12H17NO2/c1-3-15-12(14)10(2)13-9-11-7-5-4-6-8-11/h4-8,10,13H,3,9H2,1-2H3','InChIKey=QDBFFNIUCGDMQN-UHFFFAOYSA-N','CCOC(=O)C(C)NCc1ccccc1','1'),
	(7751,1,0,NULL,'Consistent with Molecular Formula','C10H21NO2S',219.3414,NULL,'03A9C4888258A66E-FICuS-01-54','03A9C4888258A66E-FICTS-01-33','03A9C4888258A66E-uuuuu-01-03','InChI=1S/C10H21NO2S/c1-3-4-5-7-13-10(12)9(11)6-8-14-2/h9H,3-8,11H2,1-2H3','InChIKey=ZHTOCLVBZKNERL-UHFFFAOYSA-N','CCCCCOC(=O)C(N)CCSC','1'),
	(7752,1,0,NULL,'Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'769DCC3A8A2613D0-FICuS-01-64','769DCC3A8A2613D0-FICTS-01-43','76616BDFB5ABCA9E-uuuuu-01-48','InChI=1S/C13H19NO2.ClH/c1-10(2)9-16-13(15)12(14)8-11-6-4-3-5-7-11;/h3-7,10,12H,8-9,14H2,1-2H3;1H','InChIKey=UKMSDKKSWOLCJM-UHFFFAOYSA-N','CC(C)COC(=O)C(N)Cc1ccccc1.Cl','1'),
	(7753,1,0,'24301-89-1','Consistent with Molecular Formula','C14H16ClN',233.7401,'Benzeneethanamine, .alpha.-phenyl-, hydrochloride\nEthylamine, 1,2-diphenyl-, hydrochloride','D87A0F88E721D0FC-FICuS-01-7D','D87A0F88E721D0FC-FICTS-01-5C','D886A86DD8AC09B2-uuuuu-01-30','InChI=1S/C14H15N.ClH/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12;/h1-10,14H,11,15H2;1H','InChIKey=HIRAKLKRABLDCV-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)c1ccccc1','1'),
	(7754,0,0,NULL,'Consistent with Molecular Formula','C21H30ClNO3',379.9259,NULL,'6C6D37150CDE4EBA-FICuS-01-82','6C6D37150CDE4EBA-FICTS-01-61','6C9190F0335397F4-uuuuu-01-F0','InChI=1S/C21H29NO3.ClH/c1-3-22(4-2)15-16-23-21(17-24-19-11-7-5-8-12-19)18-25-20-13-9-6-10-14-20;/h5-14,21H,3-4,15-18H2,1-2H3;1H','InChIKey=WGJMNRRPHSLRGX-UHFFFAOYSA-N','CCN(CC)CCOC(COc1ccccc1)COc1ccccc1.Cl',NULL),
	(7755,1,0,NULL,'Consistent with Molecular Formula','C19H25ClN2O2',348.8717,NULL,'F01BCF9E503734BB-FICuS-01-71','F01BCF9E503734BB-FICTS-01-50','F0E7687B6FBAEDF5-uuuuu-01-52','InChI=1S/C19H24N2O2.ClH/c1-3-21(4-2)14-18(15-8-6-5-7-9-15)23-19(22)16-10-12-17(20)13-11-16;/h5-13,18H,3-4,14,20H2,1-2H3;1H','InChIKey=RCOJNJHCGRJDPR-UHFFFAOYSA-N','CCN(CC)CC(OC(=O)c1ccc(N)cc1)c1ccccc1.Cl','1'),
	(7756,0,0,'77-01-0','Consistent with Molecular Formula','C21H26N2O',322.4492,'HUE 9980\nFenpipramide\n.alpha.,.alpha.-Diphenyl-1-piperidinebutyramide\n1-Piperidinebutanamide, .alpha.,.alpha.-diphenyl-\n1-Piperidinebutyramide, .alpha.,.alpha.-diphenyl-','6E07CFB7822BA1FF-FICuS-01-87','6E07CFB7822BA1FF-FICTS-01-66','6E07CFB7822BA1FF-uuuuu-01-36','InChI=1S/C21H26N2O/c22-20(24)21(18-10-4-1-5-11-18,19-12-6-2-7-13-19)14-17-23-15-8-3-9-16-23/h1-2,4-7,10-13H,3,8-9,14-17H2,(H2,22,24)','InChIKey=UETXPGADPCBQFT-UHFFFAOYSA-N','NC(=O)C(CCN1CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(7757,3,0,NULL,'Consistent with Molecular Formula','C14H28ClNO',261.8343,NULL,'2897ABD9D1CB4A9E-FICuS-01-8E','2897ABD9D1CB4A9E-FICTS-01-6D','286B0C3CEE4693D0-uuuuu-01-15','InChI=1S/C14H27NO.ClH/c1-13(2)11-6-7-14(13,3)12(10-11)16-9-8-15(4)5;/h11-12H,6-10H2,1-5H3;1H','InChIKey=LUBFERGRLHUADG-UHFFFAOYSA-N','CN(C)CCOC1CC2CCC1(C)C2(C)C.Cl','1'),
	(7758,1,0,NULL,'Consistent with Molecular Formula','C26H32ClNO2',425.9973,NULL,'5A441531D34145B8-FICuS-01-2E','5A441531D34145B8-FICTS-01-0D','5AB8B2D4ECCC9CF6-uuuuu-01-58','InChI=1S/C26H31NO2.ClH/c1-21(2)27(20-25(28)23-13-7-4-8-14-23)17-18-29-26-16-10-9-15-24(26)19-22-11-5-3-6-12-22;/h3-16,21,25,28H,17-20H2,1-2H3;1H','InChIKey=ATCOKACNMXANRE-UHFFFAOYSA-N','CC(C)N(CCOc1ccccc1Cc1ccccc1)CC(O)c1ccccc1.Cl','1'),
	(7759,0,0,'449-47-8','Consistent with Molecular Formula','C20H26Cl2FNO',386.3359,NULL,'44732BBD86C7C96C-FICuS-01-70','44732BBD86C7C96C-FICTS-01-4F','448F8C58B94A1022-uuuuu-01-F9','InChI=1S/C20H25ClFNO.ClH/c1-16(2)23(12-11-21)13-14-24-20-6-4-3-5-18(20)15-17-7-9-19(22)10-8-17;/h3-10,16H,11-15H2,1-2H3;1H','InChIKey=MEOICOPMGLUUTQ-UHFFFAOYSA-N','CC(C)N(CCCl)CCOc1ccccc1Cc1ccc(F)cc1.Cl',NULL),
	(7760,0,0,'40484-36-4','Consistent with Molecular Formula','C14H10ClN',227.6927,NULL,'A5A146FF6FD1CEFB-FICuS-01-A6','A5A146FF6FD1CEFB-FICTS-01-85','A5A146FF6FD1CEFB-uuuuu-01-55','InChI=1S/C14H10ClN/c15-9-14-12-7-2-1-5-10(12)11-6-3-4-8-13(11)16-14/h1-8H,9H2','InChIKey=LIFHMKCDDVTICL-UHFFFAOYSA-N','ClCc1nc2ccccc2c2ccccc12',NULL),
	(7761,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O',324.465,NULL,'939EB03521C0ABCD-FICuS-01-6B','939EB03521C0ABCD-FICTS-01-4A','939EB03521C0ABCD-uuuuu-01-1A','InChI=1S/C21H28N2O/c1-4-23(5-2)17(3)16-21(20(22)24,18-12-8-6-9-13-18)19-14-10-7-11-15-19/h6-15,17H,4-5,16H2,1-3H3,(H2,22,24)','InChIKey=NOOZFQJIKQXDCX-UHFFFAOYSA-N','CCN(CC)C(C)CC(C(N)=O)(c1ccccc1)c1ccccc1','1'),
	(7762,3,0,'57802-02-5','Consistent with Molecular Formula','C19H22N2O5S',390.4532,NULL,'88039A01A3CCAB31-FICuS-01-56','88039A01A3CCAB31-FICTS-01-35','819181B59883930A-uuuuu-01-E2','InChI=1S/C19H22N2O5S/c1-11(22)10-26-18(25)15-19(2,3)27-17-14(16(24)21(15)17)20-13(23)9-12-7-5-4-6-8-12/h4-8,14-15,17H,9-10H2,1-3H3,(H,20,23)/t14-,15+,17-/m1/s1','InChIKey=QTOUPKVZULEQOF-HLLBOEOZSA-N','CC(=O)COC(=O)C1N2C(=O)C(NC(=O)Cc3ccccc3)C2SC1(C)C','1'),
	(7763,1,0,NULL,'Consistent with Molecular Formula','C18H28N2O',288.432,NULL,'A34F44FCC62FE9C1-FICuS-01-89','A34F44FCC62FE9C1-FICTS-01-68','A34F44FCC62FE9C1-uuuuu-01-38','InChI=1S/C18H28N2O/c1-20(2)14-13-18(17(19)21,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3,5-6,9-10,16H,4,7-8,11-14H2,1-2H3,(H2,19,21)','InChIKey=FBOJJFHYKXRTQO-UHFFFAOYSA-N','CN(C)CCC(C(N)=O)(c1ccccc1)C1CCCCC1','1'),
	(7764,0,0,NULL,'Consistent with Molecular Formula','C18H22BrNO',348.2819,NULL,'858D420458C980D5-FICuS-01-44','858D420458C980D5-FICTS-01-23','48C0686D0A45DA80-uuuuu-01-04','InChI=1S/C18H22NO.BrH/c1-2-3-5-8-16-11-13-19(14-12-16)15-18(20)17-9-6-4-7-10-17;/h4,6-7,9-14H,2-3,5,8,15H2,1H3;1H/q+1;/p-1','InChIKey=PIGICKCNHIQRTN-UHFFFAOYSA-M','CCCCCc1cc[n+](CC(=O)c2ccccc2)cc1.[Br-]',NULL),
	(7765,0,0,'75-62-7','Consistent with Molecular Formula','CBrCl3',198.274,'Trichlorobromomethane\nBromotrichloromethane\nCarbon bromotrichloride\nMonobromotrichloromethane\nWLN: GXGGE\nMethane, bromotrichloro-\nMethane, bromotrichloro-','057A9F6148E00997-FICuS-01-44','057A9F6148E00997-FICTS-01-23','057A9F6148E00997-uuuuu-01-F3','InChI=1S/CBrCl3/c2-1(3,4)5','InChIKey=XNNQFQFUQLJSQT-UHFFFAOYSA-N','ClC(Cl)(Cl)Br',NULL),
	(7766,0,0,'75-27-4','Consistent with Molecular Formula','CHBrCl2',163.8289,'NCI-C55243\nBromodichoromethane\nBromodichloromethane\nDichlorobromomethane\nWLN: GYGE\nMethane, bromodichloro-\nMethane, bromodichloro-','1AE188729865B2C6-FICuS-01-51','1AE188729865B2C6-FICTS-01-30','1AE188729865B2C6-uuuuu-01-00','InChI=1S/CHBrCl2/c2-1(3)4/h1H','InChIKey=FMWLUWPQPKEARP-UHFFFAOYSA-N','ClC(Cl)Br',NULL),
	(7767,0,0,'75-25-2','Consistent with Molecular Formula','CHBr3',252.7309,'Bromoform\nNCI-C55130\nTribromomethane\nMethenyl tribromide\nWLN: EYEE\nMethane, tribromo-\nMethane, tribromo-\nTribrommethan\nBromoforme\nTribrommethaan\nBromoformio\nTribromometan','5287E861F95BF131-FICuS-01-52','5287E861F95BF131-FICTS-01-31','5287E861F95BF131-uuuuu-01-01','InChI=1S/CHBr3/c2-1(3)4/h1H','InChIKey=DIKBFYAXUHHXCS-UHFFFAOYSA-N','BrC(Br)Br',NULL),
	(7768,0,0,'108-19-0','Consistent with Molecular Formula','C2H5N3O2',103.0804,'L-101\nCarbamylurea\nAllophanamide\nUreidoformamide\nDicarbamylamine\nAllophanic acid amide\nUrea, (aminocarbonyl)-\nImidodicarbonic diamide\nBiuret\nIsobiuret\nAllophanimidic acid','38664D84F6C4AA3A-FICuS-01-6B','38664D84F6C4AA3A-FICTS-01-4A','38664D84F6C4AA3A-uuuuu-01-1A','InChI=1S/C2H5N3O2/c3-1(6)5-2(4)7/h(H5,3,4,5,6,7)','InChIKey=OHJMTUPIZMNBFR-UHFFFAOYSA-N','NC(=O)NC(N)=O',NULL),
	(7769,0,0,'2417-90-5','Consistent with Molecular Formula','C3H4BrN',133.9753,'Usaf do-51\nBROMOPROPIONITRILE\n2-Bromoethyl cyanide\n3-Bromopropionitrile\n1-Bromo-2-cyanoethane\n.beta.-Bromopropionitrile\n.beta.-Bromopriopionitrile\nWLN: NC2E\nPropanenitrile, 3-bromo-\nPropionitrile, 3-bromo-','0F58345AFE3EA600-FICuS-01-61','0F58345AFE3EA600-FICTS-01-40','0F58345AFE3EA600-uuuuu-01-10','InChI=1S/C3H4BrN/c4-2-1-3-5/h1-2H2','InChIKey=CQZIEDXCLQOOEH-UHFFFAOYSA-N','N#CCCBr',NULL),
	(7770,1,0,'3017-95-6','Consistent with Molecular Formula','C3H6BrCl',157.4374,'2-Bromo-1-chloropropane\n1-Chloro-2-bromopropane\nPropane, 2-bromo-1-chloro-\nPropane, 2-bromo-1-chloro-','379C05F244617B35-FICuS-01-3A','379C05F244617B35-FICTS-01-19','379C05F244617B35-uuuuu-01-E9','InChI=1S/C3H6BrCl/c1-3(4)2-5/h3H,2H2,1H3','InChIKey=PUJJZGFFAQHYEX-UHFFFAOYSA-N','CC(Br)CCl','1'),
	(7771,1,0,'930-22-3','Consistent with Molecular Formula','C4H6O',70.0908,'Vinyloxirane\nEthenyloxirane\nButadiene oxide\nButadiene epoxide\n1,2-Epoxybutene-3\nButadiene monoxide\n3,4-Epoxy-1-butene\n3,4-Epoxybut-1-ene\n1,2-Oxido-3-butene\n1,2-Epoxy-3-butene\nButadiene monooxide\n1,3-Butadiene oxide\nVinylethylene oxide\nButadiene monoepoxide\nWLN: T3OTJ B1U1\nOxirane, ethenyl-\n1-Butene, 3,4-epoxy-','74B570CC24CACD50-FICuS-01-6C','74B570CC24CACD50-FICTS-01-4B','74B570CC24CACD50-uuuuu-01-1B','InChI=1S/C4H6O/c1-2-4-3-5-4/h2,4H,1,3H2','InChIKey=GXBYFVGCMPJVJX-UHFFFAOYSA-N','C=CC1CO1','1'),
	(7772,1,0,'80-58-0','Consistent with Molecular Formula','C4H7BrO2',167.0021,'2-BROMOBUTYRIC ACID\n2-BROMOBUTYRIC ACID\n2-Bromobutyric acid\n2-Bromobutanoic acid\n.alpha.-Bromobutyric acid\nButyric acid, .alpha.-bromo-\nWLN: QVYE2\nButanoic acid, 2-bromo-\nButyric acid, 2-bromo-','F868EA9903D7843D-FICuS-01-6C','F868EA9903D7843D-FICTS-01-4B','F868EA9903D7843D-uuuuu-01-1B','InChI=1S/C4H7BrO2/c1-2-3(5)4(6)7/h3H,2H2,1H3,(H,6,7)','InChIKey=YAQLSKVCTLCIIE-UHFFFAOYSA-N','CCC(Br)C(=O)O','1'),
	(7773,0,0,'5414-19-7','Consistent with Molecular Formula','C4H8Br2O',231.9146,'Bis(2-bromoethyl) ether\n2,2\'-Dibromodiethyl ether\n.beta.,.beta.\'-Dibromodiethyl ether\nEthane, 1,1\'-oxybis[2-bromo-\nEther, bis(2-bromoethyl)','96F191E636633078-FICuS-01-36','96F191E636633078-FICTS-01-15','96F191E636633078-uuuuu-01-E5','InChI=1S/C4H8Br2O/c5-1-3-7-4-2-6/h1-4H2','InChIKey=FOZVXADQAHVUSV-UHFFFAOYSA-N','BrCCOCCBr',NULL),
	(7774,0,0,'592-55-2','Consistent with Molecular Formula','C4H9BrO',153.0185,'2-Bromoethoxyethane\n2-Ethoxyethyl bromide\n1-Bromo-2-ethoxyethane\n1-Ethoxy-2-bromoethane\n2-Bromoethyl ethyl ether\n1-Bromo-2-ethoxyethylene\nEthane, 1-bromo-2-ethoxy-\nEther, 2-bromoethyl ethyl','C34CA6131F3668D3-FICuS-01-54','C34CA6131F3668D3-FICTS-01-33','C34CA6131F3668D3-uuuuu-01-03','InChI=1S/C4H9BrO/c1-2-6-4-3-5/h2-4H2,1H3','InChIKey=MMYKTRPLXXWLBC-UHFFFAOYSA-N','CCOCCBr',NULL),
	(7775,0,0,'2386-60-9','Consistent with Molecular Formula','C4H9ClO2S',156.6269,'Butylsulfonyl chloride\nButanesulfonyl chloride\n1-Butylsulfonyl chloride\n1-Butanesulfonyl chloride\n1-Butanesulfonyl chloride','8F021A642A0EB6A4-FICuS-01-58','8F021A642A0EB6A4-FICTS-01-37','8F021A642A0EB6A4-uuuuu-01-07','InChI=1S/C4H9ClO2S/c1-2-3-4-8(5,6)7/h2-4H2,1H3','InChIKey=WEDIIKBPDQQQJU-UHFFFAOYSA-N','CCCCS(=O)(=O)Cl',NULL),
	(7776,0,0,'78-81-9','Consistent with Molecular Formula','C4H11N',73.1376,'Valamine\nISOBUTYLAMINE\nMonoisobutylamine\n2-Methylpropylamine\n3-Methyl-2-propylamine\n1-Amino-2-methylpropane\nWLN: Z1Y1&1\n1-Propanamine, 2-methyl-\nIsobutylamine','9B70EB267A5337CB-FICuS-01-67','9B70EB267A5337CB-FICTS-01-46','9B70EB267A5337CB-uuuuu-01-16','InChI=1S/C4H11N/c1-4(2)3-5/h4H,3,5H2,1-2H3','InChIKey=KDSNLYIMUZNERS-UHFFFAOYSA-N','CC(C)CN',NULL),
	(7777,0,0,'109-73-9','Consistent with Molecular Formula','C4H11N',73.1376,'Norvalamine\nn-Butylamine\n1-Aminobutane\nBUTYLAMINE, N\nMonobutylamine\nMono-n-butylamine\nWLN: Z4\n1-Butanamine\nButylamine\nN-Butylamin\n1-Aminobutan\n1-Amino-butaan\n1-Butanaminen-butilamina','81D867CE39B8B411-FICuS-01-5F','81D867CE39B8B411-FICTS-01-3E','81D867CE39B8B411-uuuuu-01-0E','InChI=1S/C4H11N/c1-2-3-4-5/h2-5H2,1H3','InChIKey=HQABUPZFAYXKJW-UHFFFAOYSA-N','CCCCN',NULL),
	(7778,1,0,'13952-84-6','Consistent with Molecular Formula','C4H11N',73.1376,'Tutane\nFrucote\nButafume\nDeccotane\n2-Butylamine\n2-Aminobutane\n2-Aminobutane base\n1-Methylpropanamine\n1-Methylpropylamine\nPropylamine, 1-methyl-\nWLN: ZY2&1\n2-Butanamine\nsec-Butylamine\n2-AB','54C79B467A082313-FICuS-01-38','54C79B467A082313-FICTS-01-17','54C79B467A082313-uuuuu-01-E7','InChI=1S/C4H11N/c1-3-4(2)5/h4H,3,5H2,1-2H3','InChIKey=BHRZNVHARXXAHW-UHFFFAOYSA-N','CCC(C)N','1'),
	(7779,0,0,'109-04-6','Consistent with Molecular Formula','C5H4BrN',157.9973,'2-Bromopyridine\no-Bromopyridine\n.beta.-Bromopyridine\nWLN: T6NJ BE\nPyridine, 2-bromo-\nPyridine, 2-bromo-','1DA54DB4A9277E09-FICuS-01-68','1DA54DB4A9277E09-FICTS-01-47','1DA54DB4A9277E09-uuuuu-01-17','InChI=1S/C5H4BrN/c6-5-3-1-2-4-7-5/h1-4H','InChIKey=IMRWILPUOVGIMU-UHFFFAOYSA-N','Brc1ccccn1',NULL),
	(7780,0,0,'5414-21-1','Consistent with Molecular Formula','C5H8BrN',162.0289,'Pentanenitrile, 5-bromo-','AC586B9D5E6481DB-FICuS-01-80','AC586B9D5E6481DB-FICTS-01-5F','AC586B9D5E6481DB-uuuuu-01-2F','InChI=1S/C5H8BrN/c6-4-2-1-3-5-7/h1-4H2','InChIKey=NWWWGAKVHCSAEU-UHFFFAOYSA-N','N#CCCCCBr',NULL),
	(7781,0,0,'589-87-7','Consistent with Molecular Formula','C6H4BrI',282.9061,'p-Iodobromobenzene\np-Bromoiodobenzene\np-Bromophenyl iodide\n1-Bromo-4-iodobenzene\nBenzene, 1-bromo-4-iodo-\nBenzene, 1-bromo-4-iodo-','A105122D9967B4D4-FICuS-01-44','A105122D9967B4D4-FICTS-01-23','A105122D9967B4D4-uuuuu-01-F3','InChI=1S/C6H4BrI/c7-5-1-3-6(8)4-2-5/h1-4H','InChIKey=UCCUXODGPMAHRL-UHFFFAOYSA-N','Brc1ccc(I)cc1',NULL),
	(7782,1,0,'105-46-4','Consistent with Molecular Formula','C6H12O2',116.1596,'2-Butyl acetate\nsec-Butyl acetate\nsec-Butyl ethanoate\n1-Methylpropyl acetate\n1-Methylpropyl ethanoate\nsec-Butyl alcohol acetate\nAcetic acid, 2-butoxy ester\nWLN: 2Y1 & OV1\nAcetic acid, 1-methylpropyl ester\nAcetic acid, sec-butyl ester\nAcetate de butyle secondaire','64CAF883CA7E50E2-FICuS-01-7A','64CAF883CA7E50E2-FICTS-01-59','64CAF883CA7E50E2-uuuuu-01-29','InChI=1S/C6H12O2/c1-4-5(2)8-6(3)7/h5H,4H2,1-3H3','InChIKey=DCKVNWZUADLDEH-UHFFFAOYSA-N','CCC(C)OC(C)=O','1'),
	(7783,0,0,'110-19-0','Consistent with Molecular Formula','C6H12O2',116.1596,'Isobutyl acetate\nIsobutyl ethanoate\n2-Methylpropyl acetate\n2-Methylpropyl ethanoate\n2-Methyl-1-propyl acetate\n.beta.-Methylpropyl ethanoate\nWLN: 1Y1 & 1OV1\nAcetic acid, 2-methylpropyl ester\nAcetic acid, isobutyl ester\nAcetate d\'isobutyle','D877106EFABFB257-FICuS-01-7C','D877106EFABFB257-FICTS-01-5B','D877106EFABFB257-uuuuu-01-2B','InChI=1S/C6H12O2/c1-5(2)4-8-6(3)7/h5H,4H2,1-3H3','InChIKey=GJRQTCIYDGXPES-UHFFFAOYSA-N','CC(=O)OCC(C)C',NULL),
	(7784,0,0,'2032-35-1','Consistent with Molecular Formula','C6H13BrO2',197.0715,'Bromacetal\nDiethyl bromoacetal\n2,2-Diethoxyethyl bromide\n1,1-Diethoxy-2-bromoethane\n1-Bromo-2,2-diethoxyethane\n2-Bromo-1,1-diethoxyethane\nBROMACETALDEHYDE DIETHYL ACETAL\nBROMACETALDEHYDE DIETHYL ACETAL\nBromoacetaldehyde diethyl acetal\nDiethyl bromoacetaldehyde acetal\n2-Bromoacetaldehyde diethyl acetal\n.alpha.-Bromoacetaldehyde diethyl acetal\nEthane, 2-bromo-1,1-diethoxy-\nAcetaldehyde, bromo-, diethyl acetal','D091B018B7B119DE-FICuS-01-5F','D091B018B7B119DE-FICTS-01-3E','D091B018B7B119DE-uuuuu-01-0E','InChI=1S/C6H13BrO2/c1-3-8-6(5-7)9-4-2/h6H,3-5H2,1-2H3','InChIKey=LILXDMFJXYAKMK-UHFFFAOYSA-N','CCOC(CBr)OCC',NULL),
	(7785,0,0,'2493-02-9','Consistent with Molecular Formula','C7H4BrNO',198.0187,'p-Bromocarbanil\np-Bromophenylisocyanate\n4-Bromophenylisocyanate\n4-BROMOPHENYL ISOCYANATE\np-Bromophenyl isocyanate\n4-Bromophenyl isocyanate\np-Bromophenyl carbonimide\nBenzene, 1-bromo-4-isocyanato-\nIsocyanic acid, p-bromophenyl ester','E04FDCBA5C11A048-FICuS-01-77','E04FDCBA5C11A048-FICTS-01-56','E04FDCBA5C11A048-uuuuu-01-26','InChI=1S/C7H4BrNO/c8-6-1-3-7(4-2-6)9-5-10/h1-4H','InChIKey=CZQIJQFTRGDODI-UHFFFAOYSA-N','O=C=Nc1ccc(Br)cc1',NULL),
	(7786,0,0,'98-08-8','Consistent with Molecular Formula','C7H5F3',146.1117,'Usaf ma-16\nBenzotrifluoride\nPhenylfluoroform\nBenzenyl fluoride\nBenzylidyne fluoride\n(Trifluoromethyl)benzene\n.omega.-Trifluorotoluene\n.alpha.,.alpha.,.alpha.-Trifluorotoluene\nWLN: FXFFR\nBenzene, (trifluoromethyl)-\nToluene, .alpha.,.alpha.,.alpha.-trifluoro-','1B6841A2FB3F0186-FICuS-01-50','1B6841A2FB3F0186-FICTS-01-2F','1B6841A2FB3F0186-uuuuu-01-FF','InChI=1S/C7H5F3/c8-7(9,10)6-4-2-1-3-5-6/h1-5H','InChIKey=GETTZEONDQJALK-UHFFFAOYSA-N','FC(F)(F)c1ccccc1',NULL),
	(7787,0,0,'100-47-0','Consistent with Molecular Formula','C7H5N',103.1232,'Cyanobenzene\nBenzenenitrile\nPhenyl cyanide\nBenzene, cyano-\nBenzoic acid nitrile\nWLN: NCR\nBenzonitrile\nBenzonitrile','A06AC43E1537BBF3-FICuS-01-6B','A06AC43E1537BBF3-FICTS-01-4A','A06AC43E1537BBF3-uuuuu-01-1A','InChI=1S/C7H5N/c8-6-7-4-2-1-3-5-7/h1-5H','InChIKey=JFDZBHWFFUWGJE-UHFFFAOYSA-N','N#Cc1ccccc1',NULL),
	(7788,0,0,'95-16-9','Consistent with Molecular Formula','C7H5NS',135.1832,'o-2857\nVangard BT\nUsaf ek-4812\nBENZOTHIAZOLE\nBENZOTHIAZOLE\nBenzosulfonazole\n1-Thia-3-azaindene\nWLN: T56 BN DSJ\nBenzothiazole\nBenzothiazole','91CD5ED0561ABB29-FICuS-01-72','91CD5ED0561ABB29-FICTS-01-51','91CD5ED0561ABB29-uuuuu-01-21','InChI=1S/C7H5NS/c1-2-4-7-6(3-1)8-5-9-7/h1-5H','InChIKey=IOJUPLGTWVMSFF-UHFFFAOYSA-N','c1ccc2scnc2c1',NULL),
	(7789,0,0,'100-39-0','Consistent with Molecular Formula','C7H7Br',171.0363,'Benzyl bromide\n1-Bromotoluene\nBromophenylmethane\n(Bromomethyl)benzene\n.alpha.-Bromotoluene\n.omega.-Bromotoluene\nWLN: E1R\nBenzene, (bromomethyl)-\nToluene, .alpha.-bromo-','85F7E2E80BBE2A1E-FICuS-01-87','85F7E2E80BBE2A1E-FICTS-01-66','85F7E2E80BBE2A1E-uuuuu-01-36','InChI=1S/C7H7Br/c8-6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=AGEZXYOZHKGVCM-UHFFFAOYSA-N','BrCc1ccccc1',NULL),
	(7790,0,0,'104-92-7','Consistent with Molecular Formula','C7H7BrO',187.0357,'p-Bromanisole\nAnisyl bromide\n4-Bromoanisole\np-Bromoanisole\np-Anisyl bromide\np-Methoxybromobenzene\n4-Methoxybromobenzene\n4-Methoxyphenyl bromide\np-Methoxyphenyl bromide\n1-Bromo-4-methoxybenzene\n4-Methoxy-1-bromobenzene\np-Bromophenyl methyl ether\nBenzene, 1-bromo-4-methoxy-\nAnisole, p-bromo-','923F52E78E9CC9CD-FICuS-01-8A','923F52E78E9CC9CD-FICTS-01-69','923F52E78E9CC9CD-uuuuu-01-39','InChI=1S/C7H7BrO/c1-9-7-4-2-6(8)3-5-7/h2-5H,1H3','InChIKey=QJPJQTDYNZXKQF-UHFFFAOYSA-N','COc1ccc(Br)cc1',NULL),
	(7791,0,0,'100-44-7','Consistent with Molecular Formula','C7H7Cl',126.5853,'NCI-C06360\nTolyl chloride\nBenzyl chloride\nChlorophenylmethane\nChloromethylbenzene\n.omega.-Chlorotoluene\n.alpha.-Chlorotoluene\nWLN: G1R\nBenzene, (chloromethyl)-\nToluene, .alpha.-chloro-\n(Chloromethyl)benzene\nBenzene, (chloromethyl)-\nBenzylchlorid\n.alpha.-Chlortoluol\nChlorure de benzyle\nBenzyle(chlorure de)\nBenzile(cloruro di)','32F3013A64A601B3-FICuS-01-31','32F3013A64A601B3-FICTS-01-10','32F3013A64A601B3-uuuuu-01-E0','InChI=1S/C7H7Cl/c8-6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=KCXMKQUNVWSEMD-UHFFFAOYSA-N','ClCc1ccccc1',NULL),
	(7792,0,0,'100-51-6','Consistent with Molecular Formula','C7H8O',108.1396,'NCI-C06111\nBenzal alcohol\nBENZYL ALCOHOL\nBENZYL ALCOHOL\nPhenylcarbinol\nPhenylmethanol\nBenzenecarbinol\n.alpha.-Toluenol\nMethanol, phenyl-\nPhenylmethyl alcohol\n(Hydroxymethyl)benzene\n.alpha.-Hydroxytoluene\nWLN: Q1R\nBenzenemethanol\nBenzyl alcohol','E1CBE87932D19877-FICuS-01-68','E1CBE87932D19877-FICTS-01-47','E1CBE87932D19877-uuuuu-01-17','InChI=1S/C7H8O/c8-6-7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=WVDDGKGOMKODPV-UHFFFAOYSA-N','OCc1ccccc1',NULL),
	(7793,0,0,'620-27-9','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C7H9AsO3',216.0679,'Benzylarsonic acid\n(PHENYLMETHYL)ARSONIC ACID\nMethanearsonic acid, phenyl-\nWLN: Q-AS-QO&1R\nArsonic acid, (phenylmethyl)-\n.alpha.-Toluenearsonic acid','250B53489FFBC55C-FICuS-01-6B','250B53489FFBC55C-FICTS-01-4A','250B53489FFBC55C-uuuuu-01-1A','InChI=1S/C7H9AsO3/c9-8(10,11)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,9,10,11)','InChIKey=ODQMOSYKHALMPU-UHFFFAOYSA-N','O=[As](O)(O)Cc1ccccc1',NULL),
	(7794,0,0,'100-46-9','Consistent with Molecular Formula','C7H9N',107.1548,'BENZYLAMINE\nBENZYLAMINE\nMonobenzylamine\n(Phenylmethyl)amine\n.omega.-Aminotoluene\n.alpha.-Aminotoluene\nBenzenemethanamine\nBenzylamine','043406B8DFD688D2-FICuS-01-5C','043406B8DFD688D2-FICTS-01-3B','043406B8DFD688D2-uuuuu-01-0B','InChI=1S/C7H9N/c8-6-7-4-2-1-3-5-7/h1-5H,6,8H2','InChIKey=WGQKYBSKWIADBV-UHFFFAOYSA-N','NCc1ccccc1',NULL),
	(7795,0,1,'103-64-0','Consistent with Molecular Formula','C8H7Br',183.0473,'Bromstyrole\nBromostyrol\nHyacinth base\nBromostyrolene\nStyryl bromide\n2-Bromostyrene\n.beta.-Bromstyrol\n.beta.-Bromostyrene\n.omega.-Bromostyrene\n(2-Bromovinyl)benzene\n1-Bromo-2-phenylethene\n(2-Bromoethenyl)benzene\n.alpha.-Bromo-.beta.-phenylethylene\nWLN: E1U1R\nBenzene, (2-bromoethenyl)-\nStyrene, .beta.-bromo-','E91EF41F687E634B-FICuS-01-75','E91EF41F687E634B-FICTS-01-54','E91EF41F687E634B-uuuuu-01-24','InChI=1S/C8H7Br/c9-7-6-8-4-2-1-3-5-8/h1-7H','InChIKey=YMOONIIMQBGTDU-UHFFFAOYSA-N','Br/C=C/c1ccccc1','1'),
	(7796,0,0,'103-88-8','Consistent with Molecular Formula','C8H8BrNO',214.0613,'Asepsin\nAntisepsin\nUsaf do-40\nBromoanilide\nBromoantifebrin\n4-Bromoacetanilide\np-Bromoacetanilide\n4\'-Bromoacetanilide\np-Bromo-N-acetanilide\nAcetanilide, p-bromo-\n1-Bromo-4-acetamidobenzene\nWLN: ER DMV1\nAcetamide, N-(4-bromophenyl)-\nAcetanilide, 4\'-bromo-','A0E2B952D7B52A88-FICuS-01-66','A0E2B952D7B52A88-FICTS-01-45','A0E2B952D7B52A88-uuuuu-01-15','InChI=1S/C8H8BrNO/c1-6(11)10-8-4-2-7(9)3-5-8/h2-5H,1H3,(H,10,11)','InChIKey=MSLICLMCQYQNPK-UHFFFAOYSA-N','CC(=O)Nc1ccc(Br)cc1',NULL),
	(7797,0,0,'104-57-4','Consistent with Molecular Formula','C8H8O2',136.15,'Benzyl formate\nBenzyl methanoate\nBenzyl alcohol, formate\nWLN: VHO1R\nFormic acid, phenylmethyl ester\nFormic acid, benzyl ester','1F6A80EAF15DB67D-FICuS-01-86','1F6A80EAF15DB67D-FICTS-01-65','1F6A80EAF15DB67D-uuuuu-01-35','InChI=1S/C8H8O2/c9-7-10-6-8-4-2-1-3-5-8/h1-5,7H,6H2','InChIKey=UYWQUFXKFGHYNT-UHFFFAOYSA-N','O=COCc1ccccc1',NULL),
	(7798,0,0,'104-81-4','Consistent with Molecular Formula','C8H9Br',185.0631,'p-Xylyl bromide\n.alpha.-Bromo-p-xylol\np-Methylbenzyl bromide\n.omega.-Bromo-p-xylene\n4-Methylbenzyl bromide\n.alpha.-Bromo-p-xylene\n4-(Bromomethyl)toluene\np-Xylyl-.alpha.-bromide\n1-(Bromomethyl)-4-methylbenzene\nBenzene, 1-(bromomethyl)-4-methyl-\np-Xylene, .alpha.-bromo-','1045C2037D30C880-FICuS-01-2A','1045C2037D30C880-FICTS-01-09','1045C2037D30C880-uuuuu-01-D9','InChI=1S/C8H9Br/c1-7-2-4-8(6-9)5-3-7/h2-5H,6H2,1H3','InChIKey=WZRKSPFYXUXINF-UHFFFAOYSA-N','Cc1ccc(CBr)cc1',NULL),
	(7799,0,0,'553-94-6','Consistent with Molecular Formula','C8H9Br',185.0631,'Bromo-p-xylene\n2-Bromo-p-xylene\n2,5-Xylyl bromide\n2-Bromo-1,4-xylene\n2,5-Dimethylbromobenzene\n2,5-Dimethylphenyl bromide\n1-Bromo-2,5-dimethylbenzene\n2-Bromo-1,4-dimethylbenzene\nBenzene, 2-bromo-1,4-dimethyl-\np-Xylene, 2-bromo-','2E3B6E44074104C9-FICuS-01-42','2E3B6E44074104C9-FICTS-01-21','2E3B6E44074104C9-uuuuu-01-F1','InChI=1S/C8H9Br/c1-6-3-4-7(2)8(9)5-6/h3-5H,1-2H3','InChIKey=QXISTPDUYKNPLU-UHFFFAOYSA-N','Cc1ccc(C)c(Br)c1',NULL),
	(7800,1,0,'585-71-7','Consistent with Molecular Formula','C8H9Br',185.0631,'1-Phenethyl bromide\n1-Phenylethyl bromide\n(1-Bromoethyl)benzene\n1-Bromo-1-phenylethane\n1-Phenyl-1-bromoethane\n.alpha.-Phenethyl bromide\n.alpha.-Phenylethyl bromide\n(.alpha.-Bromoethyl)benzene\n.alpha.-Methylbenzyl bromide\nBenzene, (1-bromoethyl)-\nBenzene, (1-bromoethyl)-','2FB391E9575AD672-FICuS-01-61','2FB391E9575AD672-FICTS-01-40','2FB391E9575AD672-uuuuu-01-10','InChI=1S/C8H9Br/c1-7(9)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=CRRUGYDDEMGVDY-UHFFFAOYSA-N','CC(Br)c1ccccc1','1'),
	(7801,0,0,'588-96-5','Consistent with Molecular Formula','C8H9BrO',201.0625,'4-Bromophenetole\np-Bromophenetole\np-Ethoxybromobenzene\np-Bromoethoxybenzene\np-Ethoxyphenyl bromide\np-Bromophenol ethyl ether\nBenzene, 1-bromo-4-ethoxy-\nPhenetole, p-bromo-','E59906D7AC65C11D-FICuS-01-6C','E59906D7AC65C11D-FICTS-01-4B','E59906D7AC65C11D-uuuuu-01-1B','InChI=1S/C8H9BrO/c1-2-10-8-5-3-7(9)4-6-8/h3-6H,2H2,1H3','InChIKey=WVUYYXUATWMVIT-UHFFFAOYSA-N','CCOc1ccc(Br)cc1',NULL),
	(7802,0,0,'583-19-7','Consistent with Molecular Formula','C8H9BrO',201.0625,NULL,'66EE095CB71EDF92-FICuS-01-82','66EE095CB71EDF92-FICTS-01-61','66EE095CB71EDF92-uuuuu-01-31','InChI=1S/C8H9BrO/c1-2-10-8-6-4-3-5-7(8)9/h3-6H,2H2,1H3','InChIKey=JVEQWIQHHWNMQX-UHFFFAOYSA-N','CCOc1ccccc1Br',NULL),
	(7803,0,0,'589-10-6','Consistent with Molecular Formula','C8H9BrO',201.0625,'.beta.-Bromophenetole\n2-Phenoxyethyl bromide\n(2-Bromoethoxy)benzene\n1-Bromo-2-phenoxyethane\n2-Bromoethyl phenyl ether\n.beta.-Phenoxyethyl bromide\nBenzene, (2-bromoethoxy)-\nPhenetole, .beta.-bromo-','92AD41E507B42226-FICuS-01-3F','92AD41E507B42226-FICTS-01-1E','92AD41E507B42226-uuuuu-01-EE','InChI=1S/C8H9BrO/c9-6-7-10-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=JJFOBACUIRKUPN-UHFFFAOYSA-N','BrCCOc1ccccc1',NULL),
	(7804,0,0,'586-77-6','Consistent with Molecular Formula','C8H10BrN',200.0777,'p-Bromo-N,N-dimethylaniline\n4-Bromo-N,N-dimethylaniline\np-Dimethylaminobromobenzene\n4-Dimethylaminobromobenzene\nN,N-Dimethyl-4-bromoaniline\nN,N-Dimethyl-p-bromoaniline\np-Bromo(dimethylamino)benzene\nAniline, 4-bromo-N,N-dimethyl-\np-N,N-Dimethylaminobromobenzene\np-(Dimethylamino)phenyl bromide\n1-Bromo-4-(dimethylamino)benzene\nWLN: ER DN1&1\nBenzenamine, 4-bromo-N,N-dimethyl-\nAniline, p-bromo-N,N-dimethyl-','6FC6CE0CA75146DA-FICuS-01-84','6FC6CE0CA75146DA-FICTS-01-63','6FC6CE0CA75146DA-uuuuu-01-33','InChI=1S/C8H10BrN/c1-10(2)8-5-3-7(9)4-6-8/h3-6H,1-2H3','InChIKey=XYZWMVYYUIMRIZ-UHFFFAOYSA-N','CN(C)c1ccc(Br)cc1',NULL),
	(7805,0,0,'538-28-3','Consistent with Molecular Formula','C8H11ClN2S',202.7013,'BTKh\nA-287\nX 182\nTL 944\nUsaf ek-2124\nBenzylthiuronium chloride\nS-Benzylthiuronium chloride\nBenzylisothiuronium chloride\nS-Benzylthiouronium chloride\nBenzylisothiouronium chloride\n2-Benzylisothiouronium chloride\nBenzylisothiourea hydrochloride\nIsothiouronium chloride, benzyl-\nS-Benzylisothiourea hydrochloride\nBenzyl thiopseudourea hydrochloride\nS-Benzylthiopseudourea hydrochloride\nS-Benzylthioformamidine hydrochloride\n2-BENZYL-2-THIOPSEUDOUREA HYDROCHLORIDE\n2-BENZYL-2-THIOPSEUDOUREA HYDROCHLORIDE\nPseudourea, 2-benzyl-2-thio-, hydrochloride\nPseudourea, 2-thio-2-benzyl-, hydrochloride\nWLN: MUYZS1R &GH\nCarbamimidothioic acid, phenylmethyl ester, monohydrochloride\nPseudourea, 2-benzyl-2-thio-, monohydrochloride','CDF35D14F476FEC7-FICuS-01-91','CDF35D14F476FEC7-FICTS-01-70','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.ClH/c9-8(10)11-6-7-4-2-1-3-5-7;/h1-5H,6H2,(H3,9,10);1H','InChIKey=WJAASTDRAAMYNK-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccccc1',NULL),
	(7806,0,0,'538-86-3','Consistent with Molecular Formula','C8H10O',122.1664,'Methyl benzyl ether\nBenzyl methyl ether\n.alpha.-Methoxytoluene\nBenzene, (methoxymethyl)-\nEther, benzyl methyl','2DF32268A3B4589B-FICuS-01-5A','2DF32268A3B4589B-FICTS-01-39','2DF32268A3B4589B-uuuuu-01-09','InChI=1S/C8H10O/c1-9-7-8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=GQKZBCPTCWJTAS-UHFFFAOYSA-N','COCc1ccccc1',NULL),
	(7807,0,0,'103-67-3','Consistent with Molecular Formula','C8H11N',121.1816,'Benzylmethylamine\nMethylbenzylamine\nN-Benzylmethylamine\nN-BENZYLMETHYLAMINE\nN-Methylbenzylamine\nN-BENZYLMETHYLAMINE\nN-Methy-N-benzylamine\nBENZYLAMINE, N-METHYL\nN-Benzyl-N-methylamine\nBenzenemethanamine, N-methyl-\nBenzylamine, N-methyl-','DAE4DEF2D5B674D3-FICuS-01-99','DAE4DEF2D5B674D3-FICTS-01-78','DAE4DEF2D5B674D3-uuuuu-01-48','InChI=1S/C8H11N/c1-9-7-8-5-3-2-4-6-8/h2-6,9H,7H2,1H3','InChIKey=RIWRFSMVIUAEBX-UHFFFAOYSA-N','CNCc1ccccc1',NULL),
	(7808,1,0,'557-35-7','Consistent with Molecular Formula','C8H17Br',193.1263,'2-Bromooctane\n2-Bromoooctane\n2-Octyl bromide\n1-Methylheptyl bromide\nOctane, 2-bromo-\nOctane, 2-bromo-\nsec-Octyl bromide','00798B0F598CC7EF-FICuS-01-75','00798B0F598CC7EF-FICTS-01-54','00798B0F598CC7EF-uuuuu-01-24','InChI=1S/C8H17Br/c1-3-4-5-6-7-8(2)9/h8H,3-7H2,1-2H3','InChIKey=FTJHYGJLHCGQHQ-UHFFFAOYSA-N','CCCCCCC(C)Br','1'),
	(7809,0,0,'140-18-1','Consistent with Molecular Formula','C9H9ClO2',184.6219,'Benzyl chloroacetate\nBenzyl monochloracetate\nBenzyl .alpha.-chloroacetate\nChloroacetic acid, benzyl ester\nWLN: G1VO1R\nAcetic acid, chloro-, phenylmethyl ester\nAcetic acid, chloro-, benzyl ester','5363D3E6D0DD821D-FICuS-01-65','5363D3E6D0DD821D-FICTS-01-44','5363D3E6D0DD821D-uuuuu-01-14','InChI=1S/C9H9ClO2/c10-6-9(11)12-7-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=SOGXBRHOWDEKQB-UHFFFAOYSA-N','O=C(CCl)OCc1ccccc1',NULL),
	(7810,0,0,'24106-05-6','Consistent with Molecular Formula','C9H10BrNO',228.0881,NULL,'E4F73B2F86C898DD-FICuS-01-8C','E4F73B2F86C898DD-FICTS-01-6B','E4F73B2F86C898DD-uuuuu-01-3B','InChI=1S/C9H10BrNO/c1-6-5-8(10)3-4-9(6)11-7(2)12/h3-5H,1-2H3,(H,11,12)','InChIKey=IJZSFOIZVXCSFP-UHFFFAOYSA-N','CC(=O)Nc1ccc(Br)cc1C',NULL),
	(7811,0,0,'614-83-5','Consistent with Molecular Formula','C9H10BrNO',228.0881,'N-(2-Bromo-4-methylphenyl)acetamide\nAcetamide, N-(2-bromo-4-methylphenyl)-','DDD7F225BA09DFD5-FICuS-01-98','DDD7F225BA09DFD5-FICTS-01-77','DDD7F225BA09DFD5-uuuuu-01-47','InChI=1S/C9H10BrNO/c1-6-3-4-9(8(10)5-6)11-7(2)12/h3-5H,1-2H3,(H,11,12)','InChIKey=UUDGTWKIIUEVJD-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)cc1Br',NULL),
	(7812,0,0,'576-83-0','Consistent with Molecular Formula','C9H11Br',199.0899,'Bromomesitylene\nMesityl bromide\n2-Bromomesitylene\n2,4,6-Trimethylbromobenzene\n2,4,6-Trimethylphenyl bromide\n1-Bromo-2,4,6-trimethylbenzene\nBenzene, 2-bromo-1,3,5-trimethyl-\nMesitylene, 2-bromo-','4426FC0C546F2507-FICuS-01-46','4426FC0C546F2507-FICTS-01-25','4426FC0C546F2507-uuuuu-01-F5','InChI=1S/C9H11Br/c1-6-4-7(2)9(10)8(3)5-6/h4-5H,1-3H3','InChIKey=RRTLQRYOJOSPEA-UHFFFAOYSA-N','Cc1cc(C)c(Br)c(C)c1',NULL),
	(7813,0,0,'588-46-5','Consistent with Molecular Formula','C9H11NO',149.192,'N-Benzylacetamide\nN-Acetylbenzylamine\nAcetamide, N-(phenylmethyl)-\nAcetamide, N-benzyl-','2739C52B20CA38A2-FICuS-01-4C','2739C52B20CA38A2-FICTS-01-2B','2739C52B20CA38A2-uuuuu-01-FB','InChI=1S/C9H11NO/c1-8(11)10-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,10,11)','InChIKey=UZJLYRRDVFWSGA-UHFFFAOYSA-N','CC(=O)NCc1ccccc1',NULL),
	(7814,0,0,'539-30-0','Consistent with Molecular Formula','C9H12O',136.1932,'Ethyl benzyl ether\nBenzyl ethyl oxide\nBenzyl ethyl ether\nBenzene, (ethoxymethyl)-\nEther, benzyl ethyl','E98BBAA8A2DEC70A-FICuS-01-A2','E98BBAA8A2DEC70A-FICTS-01-81','E98BBAA8A2DEC70A-uuuuu-01-51','InChI=1S/C9H12O/c1-2-10-8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=AXPZDYVDTMMLNB-UHFFFAOYSA-N','CCOCc1ccccc1',NULL),
	(7815,0,0,'577-47-9','Consistent with Molecular Formula','C10H8N2O2S',220.2454,'Usaf B-14\n1-Benzoyl-2-thiohydantoin\nWLN: T5NYMV EHJ AVR& BUS\n4-Imidazolidinone, 1-benzoyl-2-thioxo-\nHydantoin, 1-benzoyl-2-thio-','4B7B935B550AF257-FICuS-01-58','A58738767AC214CD-FICTS-01-3C','4B7B935B550AF257-uuuuu-01-07','InChI=1S/C10H8N2O2S/c13-8-6-12(10(15)11-8)9(14)7-4-2-1-3-5-7/h1-5H,6H2,(H,11,13,15)','InChIKey=YTMVOQHVLQJLML-UHFFFAOYSA-N','O=C1CN(C(=O)c2ccccc2)C(=S)N1',NULL),
	(7816,0,0,'616-75-1','Consistent with Molecular Formula','C10H10O4',194.1866,'Usaf xr-36\nBenzlmalonic acid\nBenzomalonate acid\nBenzylmalonic acid\n2-Benzylmalonic acid\nMalonic acid, 2-benzyl-\n1,1-Ethanedicarboxylic acid, 2-phenyl-\nWLN: QVYVQ1R\nPropanedioic acid, (phenylmethyl)-\nMalonic acid, benzyl-','ED7804A8EABEE8CC-FICuS-01-AC','ED7804A8EABEE8CC-FICTS-01-8B','ED7804A8EABEE8CC-uuuuu-01-5B','InChI=1S/C10H10O4/c11-9(12)8(10(13)14)6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H,11,12)(H,13,14)','InChIKey=JAEJSNFTJMYIEF-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)C(=O)O',NULL),
	(7817,1,0,'1205-02-3','Consistent with Molecular Formula','C10H11?NO3',193.2018,'Benzoyl-DL-alanine\nN-Benzoyl-DL-alanine\nDL-Alanine, N-benzoyl-\nAlanine, N-benzoyl-, DL-','DFC3B356BEC4A9B6-FICuS-01-97','DFC3B356BEC4A9B6-FICTS-01-76','DFC3B356BEC4A9B6-uuuuu-01-46','InChI=1S/C10H11NO3/c1-7(10(13)14)11-9(12)8-5-3-2-4-6-8/h2-7H,1H3,(H,11,12)(H,13,14)','InChIKey=UAQVHNZEONHPQG-UHFFFAOYSA-N','*.CC(NC(=O)c1ccccc1)C(=O)O','1'),
	(7818,0,0,NULL,'Consistent with Molecular Formula','C10H13Br',213.1167,NULL,'6841FBB69B9B9E84-FICuS-01-7A','6841FBB69B9B9E84-FICTS-01-59','6841FBB69B9B9E84-uuuuu-01-29','InChI=1S/C10H13Br/c1-3-4-9-6-5-8(2)10(11)7-9/h5-7H,3-4H2,1-2H3','InChIKey=MPSHCXQUIUORCA-UHFFFAOYSA-N','CCCc1ccc(C)c(Br)c1',NULL),
	(7819,0,0,'2052-06-4','Consistent with Molecular Formula','C10H14BrN',228.1313,'p-Bromo-N,N-diethylaniline\n4-Bromo-N,N-diethylaniline\nBenzenamine, 4-bromo-N,N-diethyl-\nAniline, p-bromo-N,N-diethyl-','A96AE91233A77911-FICuS-01-49','A96AE91233A77911-FICTS-01-28','A96AE91233A77911-uuuuu-01-F8','InChI=1S/C10H14BrN/c1-3-12(4-2)10-7-5-9(11)6-8-10/h5-8H,3-4H2,1-2H3','InChIKey=NGYMZFJVHHKJQR-UHFFFAOYSA-N','CCN(CC)c1ccc(Br)cc1',NULL),
	(7820,3,0,'55057-87-9','Consistent with Molecular Formula','C10H15BrO',231.1319,'3-Bromo-d-camphor\nBicyclo[2.2.1]heptan-2-one, 3-bromo-1,7,7-trimethyl-, (1R)-','62A721C951B963A7-FICuS-01-48','62A721C951B963A7-FICTS-01-27','4147FE347EAB3609-uuuuu-01-09','InChI=1S/C10H15BrO/c1-9(2)6-4-5-10(9,3)8(12)7(6)11/h6-7H,4-5H2,1-3H3/t6?,7?,10-/m0/s1','InChIKey=NJQADTYRAYFBJN-QIMWKCOFSA-N','CC12CCC(C(Br)C1=O)C2(C)C','1'),
	(7821,0,0,'103-37-7','Consistent with Molecular Formula','C11H14O2',178.2304,'Benzyl butyrate\nBenzyl butanoate\nBenzyl n-butyrate\nBenzyl n-butanoate\nWLN: 3VO1R\nButanoic acid, phenylmethyl ester\nButyric acid, benzyl ester','03815C7E54347A65-FICuS-01-3A','03815C7E54347A65-FICTS-01-19','03815C7E54347A65-uuuuu-01-E9','InChI=1S/C11H14O2/c1-2-6-11(12)13-9-10-7-4-3-5-8-10/h3-5,7-8H,2,6,9H2,1H3','InChIKey=VONGZNXBKCOUHB-UHFFFAOYSA-N','CCCC(=O)OCc1ccccc1',NULL),
	(7822,0,0,'92-03-5','Consistent with Molecular Formula','C12H9BrO',249.1065,'2-Bromo-4-phenylphenol\n[1,1\'-Biphenyl]-4-ol, 3-bromo-\nPhenol, 2-bromo-4-phenyl-','8D0484C20D9EFF8D-FICuS-01-82','8D0484C20D9EFF8D-FICTS-01-61','8D0484C20D9EFF8D-uuuuu-01-31','InChI=1S/C12H9BrO/c13-11-8-10(6-7-12(11)14)9-4-2-1-3-5-9/h1-8,14H','InChIKey=DZGMMVYPLBTLRQ-UHFFFAOYSA-N','Oc1ccc(-c2ccccc2)cc1Br',NULL),
	(7823,0,0,'2116-65-6','Consistent with Molecular Formula','C12H11N',169.2256,'Ba 33216\n4-Benzylpyridine\n.gamma.-Benzylpyridine\nWLN: T6NJ D1R\nPyridine, 4-(phenylmethyl)-\nPyridine, 4-benzyl-','D282BC2B6BDAD974-FICuS-01-85','D282BC2B6BDAD974-FICTS-01-64','D282BC2B6BDAD974-uuuuu-01-34','InChI=1S/C12H11N/c1-2-4-11(5-3-1)10-12-6-8-13-9-7-12/h1-9H,10H2','InChIKey=DBOLXXRVIFGDTI-UHFFFAOYSA-N','c1ccc(Cc2ccncc2)cc1',NULL),
	(7824,0,0,'17337-13-2','Consistent with Molecular Formula','C13H9NO',195.2202,NULL,'D56B0B1A6C88D8FD-FICuS-01-8B','D56B0B1A6C88D8FD-FICTS-01-6A','D56B0B1A6C88D8FD-uuuuu-01-3A','InChI=1S/C13H9NO/c15-10-14-13-9-5-4-8-12(13)11-6-2-1-3-7-11/h1-9H','InChIKey=IHHUGFJSEJSCGE-UHFFFAOYSA-N','O=C=Nc1ccccc1-c1ccccc1',NULL),
	(7825,0,0,'119-61-9','Consistent with Molecular Formula','C13H10O',182.2214,'Phenyl ketone\nBenzoylbenzene\nDiphenyl ketone\nKetone, diphenyl\n.alpha.-Oxoditane\nBenzene, benzoyl-\nDiphenylmethanone\n.alpha.-Oxodiphenylmethane\nWLN: RVR\nMethanone, diphenyl-\nBenzophenone','5D8C14F9B5767F7C-FICuS-01-7A','5D8C14F9B5767F7C-FICTS-01-59','5D8C14F9B5767F7C-uuuuu-01-29','InChI=1S/C13H10O/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=RWCCWEUUXYIKHB-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1',NULL),
	(7826,0,0,'101-53-1','Consistent with Molecular Formula','C13H12O',184.2372,'Fesiasept\nFesia-sept\n4-Benzylphenol\np-Benzylphenol\n4-Hydroxyditane\n4-(Phenylmethyl)phenol\n.alpha.-Phenyl-p-cresol\n4-Hydroxydiphenylmethane\np-Hydroxydiphenyl methane\nPhenol, 4-(phenylmethyl)-\np-Cresol, .alpha.-phenyl-','64EAF9FD7FFAC553-FICuS-01-A4','64EAF9FD7FFAC553-FICTS-01-83','64EAF9FD7FFAC553-uuuuu-01-53','InChI=1S/C13H12O/c14-13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h1-9,14H,10H2','InChIKey=HJSPWKGEPDZNLK-UHFFFAOYSA-N','Oc1ccc(Cc2ccccc2)cc1',NULL),
	(7827,0,0,'621-92-1','Consistent with Molecular Formula','C13H14ClNO',235.7127,'Monobenzyl-p-aminophenol hydrochloride\nWLN: QR DM1R &GH\nPhenol, 4-[(phenylmethyl)amino]-, hydrochloride\nPhenol, p-(benzylamino)-, hydrochloride','C3B64D21F2F3220F-FICuS-01-5B','C3B64D21F2F3220F-FICTS-01-3A','C34AEAC4CD7EFB41-uuuuu-01-4E','InChI=1S/C13H13NO.ClH/c15-13-8-6-12(7-9-13)14-10-11-4-2-1-3-5-11;/h1-9,14-15H,10H2;1H','InChIKey=JBXHUWBBVGSDJX-UHFFFAOYSA-N','Cl.Oc1ccc(NCc2ccccc2)cc1',NULL),
	(7828,0,0,'94-18-8','Consistent with Molecular Formula','C14H12O3',228.247,'Parosept\nSolbrol Z\nNipabenzyl\nBenzylparaben\nBenzyl paraben\nBenzyl Parasept\nBenzyl-Parasept\nBenzyl Tegosept\nBenzyl p-hydroxybenzoate\nBenzyl 4-hydroxybenzoate\np-Hydroxybenzoic acid benzyl ester\nBenzoic acid, 4-hydroxy-, phenylmethyl ester\nBenzoic acid, p-hydroxy-, benzyl ester','3722A4B53BC8666C-FICuS-01-56','3722A4B53BC8666C-FICTS-01-35','3722A4B53BC8666C-uuuuu-01-05','InChI=1S/C14H12O3/c15-13-8-6-12(7-9-13)14(16)17-10-11-4-2-1-3-5-11/h1-9,15H,10H2','InChIKey=MOZDKDIOPSPTBH-UHFFFAOYSA-N','O=C(OCc1ccccc1)c1ccc(O)cc1',NULL),
	(7829,0,0,'120-51-4','Consistent with Molecular Formula','C14H12O2',212.2476,'Ascabin\nScabide\nBenylate\nColebenz\nVanzoate\nScabanca\nScabagen\nAscabiol\nScobenol\nScabitox\nVenzonate\nBenzylets\nScabiozon\nPeruscabin\nNovoscabin\nBENZYL BENZOATE\nBenzyl benzoate\nBenzyl Benzoate\nBENZYL BENZOATE\nBenzyl phenylformate\nBenzyl benzenecarboxylate\nBenzyl alcohol benzoic ester\nWLN: RVO1R\nBenzoic acid, phenylmethyl ester\nBenzoic acid, benzyl ester','2782126AFE0943CF-FICuS-01-58','2782126AFE0943CF-FICTS-01-37','2782126AFE0943CF-uuuuu-01-07','InChI=1S/C14H12O2/c15-14(13-9-5-2-6-10-13)16-11-12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=SESFRYSPDFLNCH-UHFFFAOYSA-N','O=C(OCc1ccccc1)c1ccccc1',NULL),
	(7830,1,0,'119-53-9','Consistent with Molecular Formula','C14H12O2',212.2476,'NCI-C50011\nBenzoylphenylcarbinol\nBitter almond oil camphor\n2-Hydroxy-2-phenylacetophenone\n2-Hydroxy-1,2-diphenylethanone\nAcetophenone, 2-hydroxy-2-phenyl-\nPhenyl-.alpha.-hydroxybenzyl ketone\nKetone, .alpha.-hydroxybenzyl phenyl\n.alpha.-Hydroxy-.alpha.-phenylacetophenone\nWLN: QYR&VR\nEthanone, 2-hydroxy-1,2-diphenyl-\nBenzoin\nBenzoin','D57BE5242D4CD3A2-FICuS-01-70','D57BE5242D4CD3A2-FICTS-01-4F','D57BE5242D4CD3A2-uuuuu-01-1F','InChI=1S/C14H12O2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13,15H','InChIKey=ISAOCJYIOMOJEB-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)c1ccccc1','1'),
	(7831,0,0,'5405-13-0','Consistent with Molecular Formula','C14H15N',197.2792,'N-(o-Methylphenyl)benzylamine\nBenzenemethanamine, N-(2-methylphenyl)-\no-Toluidine, N-benzyl-','95DEFA0ED6E345D4-FICuS-01-8D','95DEFA0ED6E345D4-FICTS-01-6C','95DEFA0ED6E345D4-uuuuu-01-3C','InChI=1S/C14H15N/c1-12-7-5-6-10-14(12)15-11-13-8-3-2-4-9-13/h2-10,15H,11H2,1H3','InChIKey=QFRIIGBAHKSVIU-UHFFFAOYSA-N','Cc1ccccc1NCc1ccccc1',NULL),
	(7832,0,0,'5405-15-2','Consistent with Molecular Formula','C14H15N',197.2792,NULL,'D03E45895D1361D5-FICuS-01-4A','D03E45895D1361D5-FICTS-01-29','D03E45895D1361D5-uuuuu-01-F9','InChI=1S/C14H15N/c1-12-7-9-14(10-8-12)15-11-13-5-3-2-4-6-13/h2-10,15H,11H2,1H3','InChIKey=KEVOWRWHMCBERP-UHFFFAOYSA-N','Cc1ccc(NCc2ccccc2)cc1',NULL),
	(7833,0,0,'5405-17-4','Consistent with Molecular Formula','C14H15N',197.2792,NULL,'7BA7DCDDE9B2D3A5-FICuS-01-A6','7BA7DCDDE9B2D3A5-FICTS-01-85','7BA7DCDDE9B2D3A5-uuuuu-01-55','InChI=1S/C14H15N/c1-12-6-5-9-14(10-12)15-11-13-7-3-2-4-8-13/h2-10,15H,11H2,1H3','InChIKey=HHZDSDSOSVITOZ-UHFFFAOYSA-N','Cc1cccc(NCc2ccccc2)c1',NULL),
	(7834,0,0,'105-99-7','Consistent with Molecular Formula','C14H26O4',258.357,'3 PS\nButyl adipate\nDibutyl adipate\nDibutyl adipinate\nDi-n-butyl adipate\nDibutyl hexanedioate\nAdipic acid dibutyl ester\nExperimental Tick Repellent 3\nExperimental Tick Repellent 3PS\nWLN: 4OV4VO4\nHexanedioic acid, dibutyl ester\nAdipic acid, dibutyl ester','CE47B4C8E998C381-FICuS-01-79','CE47B4C8E998C381-FICTS-01-58','CE47B4C8E998C381-uuuuu-01-28','InChI=1S/C14H26O4/c1-3-5-11-17-13(15)9-7-8-10-14(16)18-12-6-4-2/h3-12H2,1-2H3','InChIKey=XTJFFFGAUHQWII-UHFFFAOYSA-N','CCCCOC(=O)CCCCC(=O)OCCCC',NULL),
	(7835,0,0,'5405-19-6','Consistent with Molecular Formula','C15H17N',211.306,NULL,'70319A88B003A006-FICuS-01-28','70319A88B003A006-FICTS-01-07','70319A88B003A006-uuuuu-01-D7','InChI=1S/C15H17N/c1-12-8-9-13(2)15(10-12)16-11-14-6-4-3-5-7-14/h3-10,16H,11H2,1-2H3','InChIKey=CJJZCWJJAZMVCJ-UHFFFAOYSA-N','Cc1ccc(C)c(NCc2ccccc2)c1',NULL),
	(7836,1,0,'574-06-1','Consistent with Molecular Formula','C16H14O3',254.2848,'O-Acetylbenzoin\nBenzoin acetate\nEthanone, 2-(acetyloxy)-1,2-diphenyl-\nBenzoin, acetate','EB3BABF30C169D7A-FICuS-01-8E','EB3BABF30C169D7A-FICTS-01-6D','EB3BABF30C169D7A-uuuuu-01-3D','InChI=1S/C16H14O3/c1-12(17)19-16(14-10-6-3-7-11-14)15(18)13-8-4-2-5-9-13/h2-11,16H,1H3','InChIKey=QRWAIZJYJNLOPG-UHFFFAOYSA-N','CC(=O)OC(C(=O)c1ccccc1)c1ccccc1','1'),
	(7837,0,0,'119-94-8','Consistent with Molecular Formula','C16H19N',225.3328,'N-Ethyl-N-benzyl-m-toluidine\nN-Ethyl-N-benzyl-meta-toluidine\n3-(N-Benzyl-N-ethylamino)toluene\n3-(N-Benzyl-N-ethylamino)methylbenzene\nBenzenemethanamine, N-ethyl-N-(3-methylphenyl)-\nm-Toluidine, N-benzyl-N-ethyl-','F9481D6267F571F3-FICuS-01-58','F9481D6267F571F3-FICTS-01-37','F9481D6267F571F3-uuuuu-01-07','InChI=1S/C16H19N/c1-3-17(13-15-9-5-4-6-10-15)16-11-7-8-14(2)12-16/h4-12H,3,13H2,1-2H3','InChIKey=VIACAIAQHPLINF-UHFFFAOYSA-N','CCN(Cc1ccccc1)c1cccc(C)c1',NULL),
	(7838,0,0,'634-42-4','Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'AD9A1B3F1C33D337-FICuS-01-6D','AD9A1B3F1C33D337-FICTS-01-4C','AD9A1B3F1C33D337-uuuuu-01-1C','InChI=1S/C17H13NO/c19-17(14-8-2-1-3-9-14)18-16-12-6-10-13-7-4-5-11-15(13)16/h1-12H,(H,18,19)','InChIKey=ALANUUFGKYEMNI-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)c1ccccc1',NULL),
	(7839,0,0,'527-53-7','Consistent with Molecular Formula','C10H14',134.2206,'Isodurene\n1,3,4,5-Tetramethylbenzene\n1,2,3,5-Tetramethylbenzene\n1,2,4,5-Tetramethylbenzene\nBenzene, 1,2,3,5-tetramethyl-\nBenzene, 1,2,3,5-tetramethyl-','FA0D85FAED33F8FC-FICuS-01-AC','FA0D85FAED33F8FC-FICTS-01-8B','FA0D85FAED33F8FC-uuuuu-01-5B','InChI=1S/C10H14/c1-7-5-8(2)10(4)9(3)6-7/h5-6H,1-4H3','InChIKey=BFIMMTCNYPIMRN-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C)c1',NULL),
	(7840,0,0,'18084-97-4','Consistent with Molecular Formula','C20H15Cl',290.7915,'Triphenylchloroethylene\nBenzene, 1,1\',1\'\'-(1-chloro-1-ethenyl-2-ylidene)tris-\nEthylene, chlorotriphenyl-','F01BFAFD1F8436A5-FICuS-01-83','F01BFAFD1F8436A5-FICTS-01-62','F01BFAFD1F8436A5-uuuuu-01-32','InChI=1S/C20H15Cl/c21-20(18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15H','InChIKey=QEQFTTCZLHLKFX-UHFFFAOYSA-N','ClC(=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(7841,6,0,NULL,'Consistent with Molecular Formula','C6H6Cl6',290.8314,'Lindane\n1,2,3,4,5,6-Hexachlorocyclohexane, .gamma. isomer\n(1.alpha.,2.alpha.,3.beta.,4.alpha.,5.alpha.,6.beta)-1,2,3,4,5,6-Hexachlorocyclohexane','C6DDB16A18A59D13-FICuS-01-72','C6DDB16A18A59D13-FICTS-01-51','51D3D208D24C765D-uuuuu-01-04','InChI=1S/C6H6Cl6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6H/t1-,2-,3-,4+,5+,6+','InChIKey=JLYXXMFPNIAWKQ-GNIYUCBRSA-N','ClC1C(Cl)C(Cl)C(Cl)C(Cl)C1Cl','1'),
	(7842,2,0,'5405-28-7','Consistent with Molecular Formula','C14H10Br4',497.849,NULL,'8DD6CB7F0161DB4A-FICuS-01-82','8DD6CB7F0161DB4A-FICTS-01-61','8DD6CB7F0161DB4A-uuuuu-01-31','InChI=1S/C14H10Br4/c15-11-5-1-9(2-6-11)13(17)14(18)10-3-7-12(16)8-4-10/h1-8,13-14H','InChIKey=QDTHKFDPVVIAGR-UHFFFAOYSA-N','Brc1ccc(C(Br)C(Br)c2ccc(Br)cc2)cc1','1'),
	(7843,9,1,'83-48-7','Consistent with Molecular Formula','C29H48O',412.6976,'STIGMASTEROL\nStigmasterin\nStigmasterol\n.beta.-Stigmasterol\n(24S)-5,22-Stigmastadien-3.beta.-ol\nStigmasta-5,22-dien-3-ol, (3.beta.)-\nStigmasta-5,22-dien-3-ol, (3.beta.,22E)-\nStigmasta-5,22-dien-3.beta.-ol','9BE740508B959832-FICuS-01-45','9BE740508B959832-FICTS-01-24','162C3E1C2348128D-uuuuu-01-EE','InChI=1S/C29H48O/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(30)14-16-28(22,5)27(24)15-17-29(25,26)6/h8-10,19-21,23-27,30H,7,11-18H2,1-6H3/b9-8-','InChIKey=HCXVJBMSMIARIN-HJWRWDBZSA-N','CCC(/C=C\\C(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C)C(C)C','1'),
	(7844,9,0,'83-46-5','Consistent with Molecular Formula','C29H50O',414.7134,'Harzol\nCupreol\nRhamnol\nCinchol\nAngelicin\nSKF 14463\nSito-Lande\nTriastonal\nQuebrachol\nSITOSTEROL, BETA\n.beta.-Sitosterin\n.beta.-Sitosterol\n22,23-Dihydrostigmasterol\n.alpha.-Dihydrofucosterol\n24.alpha.-Ethylcholesterol\nStigmasterol, 22,23-dihydro-\nStigmast-5-en-3-ol, (3.beta.)-\nStigmast-5-en-3.beta.-ol\nAngelicin\nAngelicin (steroid)\nStigmast-5-en-3.beta.-ol','D63DF9259DC8B573-FICuS-01-77','D63DF9259DC8B573-FICTS-01-56','5BD8E5A5C7B962CC-uuuuu-01-3C','InChI=1S/C29H50O/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(30)14-16-28(22,5)27(24)15-17-29(25,26)6/h10,19-21,23-27,30H,7-9,11-18H2,1-6H3/t20-,21-,23+,24+,25-,26+,27+,28+,29-/m1/s1','InChIKey=KZJWDPNRJALLNS-VJSFXXLFSA-N','CCC(CCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C)C(C)C','1'),
	(7845,0,0,'5405-30-1','Consistent with Molecular Formula','CHBr3O',268.7303,'Tribromomethanol\nMethanol, tribromo-\nMethanol, tribromo-','2CF67674D70ACD70-FICuS-01-6A','2CF67674D70ACD70-FICTS-01-49','2CF67674D70ACD70-uuuuu-01-19','InChI=1S/CHBr3O/c2-1(3,4)5/h5H','InChIKey=ACRXLLXANWELLX-UHFFFAOYSA-N','OC(Br)(Br)Br',NULL),
	(7846,1,0,'107-41-5','Consistent with Molecular Formula','C6H14O2',118.1754,'Isol\nDiolane\nPinakon\n1,2-Hexanediol\nHexylene glycol\n2-Methyl-2,4-pentandiol\n2-Methylpentane-2,4-diol\n4-Methyl-2,4-pentanediol\n2-Methyl-2,4-pentanediol\n2,4-Dihydroxy-2-methylpentane\n1,1,3-Trimethyltrimethylenediol\n.alpha.,.alpha.,.alpha.\'-Trimethyltrimethylene glycol\nWLN: QY1 & 1XQ1 & 1\n2,4-Pentanediol, 2-methyl-\n2,4-Pentanediol, 2-methyl-','34887DF94DB4657C-FICuS-01-6B','34887DF94DB4657C-FICTS-01-4A','34887DF94DB4657C-uuuuu-01-1A','InChI=1S/C6H14O2/c1-5(7)4-6(2,3)8/h5,7-8H,4H2,1-3H3','InChIKey=SVTBMSDMJJWYQN-UHFFFAOYSA-N','CC(O)CC(C)(C)O','1'),
	(7847,2,0,'149-32-6','Consistent with Molecular Formula','C4H10O4',122.1206,'Phycitol\nErythrit\nERYTHRITOL\nButanetetrol\nmeso-Erythritol\nErythritol, meso-\n1,2,3,4-Tetrahydroxybutane\nWLN: Q1YQYQ1Q\n1,2,3,4-Butanetetrol, (R*,S*)-\nErythritol\nErythrol','74FC299072EC48AC-FICuS-01-70','74FC299072EC48AC-FICTS-01-4F','EC4A964AD3AC3883-uuuuu-01-28','InChI=1S/C4H10O4/c5-1-3(7)4(8)2-6/h3-8H,1-2H2/t3-,4+','InChIKey=UNXHWFMMPAWVPI-ZXZARUISSA-N','OCC(O)C(O)CO','1'),
	(7848,0,0,'115-77-5','Consistent with Molecular Formula','C5H12O4',136.1474,'PE\nPE 200\nPentek\nPenetek\nMaxinutril\nAuxinutril\nMonopentek\nHercules P6\nMetab-Auxil\nPentaerythrite\nPentaerythrital\nTetramethylolmethane\nMethane tetramethylol\nTetrahydroxymethylmethane\nTetrakis(hydroxymethyl)methane\n2,2-Bishydroxymethyl-1,3-propanediol\n2,2-Bis(hydroxymethyl)-1,3-propanediol\nWLN: Q1X1Q1Q1Q\n1,3-Propanediol, 2,2-bis(hydroxymethyl)-\nPentaerythritol','56D230BCA3E9904B-FICuS-01-61','56D230BCA3E9904B-FICTS-01-40','56D230BCA3E9904B-uuuuu-01-10','InChI=1S/C5H12O4/c6-1-5(2-7,3-8)4-9/h6-9H,1-4H2','InChIKey=WXZMFSXDPGVJKK-UHFFFAOYSA-N','OCC(CO)(CO)CO',NULL),
	(7849,6,0,'6917-35-7','Consistent with Molecular Formula','C6H12O6',180.1572,'Inosite\nINOSITOL\n1,2,3,4,5,6-Cyclohexanehexol\nInositol\nInositol\nInositol','8165C4AB91F3BD6E-FICuS-01-79','8165C4AB91F3BD6E-FICTS-01-58','8165C4AB91F3BD6E-uuuuu-01-28','InChI=1S/C6H12O6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-12H','InChIKey=CDAISMWEOUEBRE-UHFFFAOYSA-N','OC1C(O)C(O)C(O)C(O)C1O','1'),
	(7850,5,0,'10257-28-0','Consistent with Molecular Formula','C6H12O6',180.1572,'d-Galactose\nGALACTOSE, (D)','4408889B6F7DF77E-FICuS-01-72','4408889B6F7DF77E-FICTS-01-51','4408889B6F7DF77E-uuuuu-01-21','InChI=1S/C6H12O6/c7-1-2-3(8)4(9)5(10)6(11)12-2/h2-11H,1H2','InChIKey=WQZGKKKJIJFFOK-UHFFFAOYSA-N','OCC1OC(O)C(O)C(O)C1O','1'),
	(7851,0,2,'538-58-9','Consistent with Molecular Formula','C17H14O',234.297,'Styrol ketone\nDibenzalacetone\nDistyryl ketone\nDibenzylideneacetone\nBis(2-phenylvinyl) ketone\n1,5-Diphenyl-3-pentadienone\n1,4-Pentadien-3-one, 1,5-diphenyl-\n1,4-Pentadien-3-one, 1,5-diphenyl-','D417C3EA6B07B195-FICuS-01-63','D417C3EA6B07B195-FICTS-01-42','B5B9247380E37088-uuuuu-01-EF','InChI=1S/C17H14O/c18-17(13-11-15-7-3-1-4-8-15)14-12-16-9-5-2-6-10-16/h1-14H/b13-11+,14-12?','InChIKey=WMKGGPCROCCUDY-AOGCGKDYSA-N','O=C(/C=C/c1ccccc1)/C=C/c1ccccc1','1'),
	(7852,6,0,'1235-98-9','Consistent with Molecular Formula','C21H30O2',314.4668,'Pregna-4,20-dien-3-one, 17-hydroxy-, (17.alpha.)-','6BC03760C3F45D97-FICuS-01-5B','6BC03760C3F45D97-FICTS-01-3A','8A7B88FBF72B47B6-uuuuu-01-34','InChI=1S/C21H30O2/c1-4-21(23)12-9-18-16-6-5-14-13-15(22)7-10-19(14,2)17(16)8-11-20(18,21)3/h4,13,16-18,23H,1,5-12H2,2-3H3/t16-,17+,18+,19+,20+,21-/m1/s1','InChIKey=ILGPJZIKYMIGMU-SJFWLOONSA-N','C=CC1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(7853,8,0,'5456-44-0','Consistent with Molecular Formula','C23H36O4',376.535,'Pregnan-20-one, 3-(acetyloxy)-17-hydroxy-, (3.beta.,5.alpha.)-\n5.alpha.-Pregnan-20-one, 3.beta.,17-dihydroxy-, 3-acetate','C6F31DD480905FF7-FICuS-01-6F','C6F31DD480905FF7-FICTS-01-4E','156C05289F6C7203-uuuuu-01-E8','InChI=1S/C23H36O4/c1-14(24)23(26)12-9-20-18-6-5-16-13-17(27-15(2)25)7-10-21(16,3)19(18)8-11-22(20,23)4/h16-20,26H,5-13H2,1-4H3/t16-,17-,18+,19-,20-,21-,22-,23-/m0/s1','InChIKey=TVQDBRRFOFGWDS-LQHFQCQCSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CCC2(O)C(C)=O)C1','1'),
	(7854,0,1,'5405-34-5','Consistent with Molecular Formula','C4H5BrO2',164.9863,NULL,'CB77B69B8C343E26-FICuS-01-6F','CB77B69B8C343E26-FICTS-01-4E','6AF5811C4EDF2D72-uuuuu-01-27','InChI=1S/C4H5BrO2/c1-2-3(5)4(6)7/h2H,1H3,(H,6,7)/b3-2-','InChIKey=YKIKDQYYTAOTPL-IHWYPQMZSA-N','C/C=C(\\Br)C(=O)O','1'),
	(7855,0,1,'611-89-2','Consistent with Molecular Formula','C9H6Br2O2',305.9532,NULL,'1AC2E182F993CDB6-FICuS-01-78','1AC2E182F993CDB6-FICTS-01-57','1AC2E182F993CDB6-uuuuu-01-27','InChI=1S/C9H6Br2O2/c10-7(8(11)9(12)13)6-4-2-1-3-5-6/h1-5H,(H,12,13)','InChIKey=YCUQJKHDFXAMBE-UHFFFAOYSA-N','O=C(O)/C(Br)=C(\\Br)c1ccccc1','1'),
	(7856,9,1,'4651-48-3','Consistent with Molecular Formula','C31H50O2',454.7348,'Stigmasteryl acetate\nStigmasterol acetate\n3.beta.-Acetoxystigmasta-5,22-diene\nStigmasta-5,22-dien-3-ol, acetate, (3.beta.)-\nStigmasta-5,22-dien-3.beta.-ol, acetate','DBE528DA16FF7F4B-FICuS-01-9C','DBE528DA16FF7F4B-FICTS-01-7B','7C3A6C556DC83734-uuuuu-01-0D','InChI=1S/C31H50O2/c1-8-23(20(2)3)10-9-21(4)27-13-14-28-26-12-11-24-19-25(33-22(5)32)15-17-30(24,6)29(26)16-18-31(27,28)7/h9-11,20-21,23,25-29H,8,12-19H2,1-7H3/b10-9-','InChIKey=IZEUIYYDWBKERE-KTKRTIGZSA-N','CCC(/C=C\\C(C)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C)C(C)C','1'),
	(7857,10,1,'13010-52-1','Consistent with Molecular Formula','C31H52O2',456.7506,NULL,'3FBFA614FABC6D87-FICuS-01-99','3FBFA614FABC6D87-FICTS-01-78','E0F983D0975BE835-uuuuu-01-15','InChI=1S/C31H52O2/c1-8-23(20(2)3)10-9-21(4)27-13-14-28-26-12-11-24-19-25(33-22(5)32)15-17-30(24,6)29(26)16-18-31(27,28)7/h9-10,20-21,23-29H,8,11-19H2,1-7H3/b10-9-','InChIKey=SNLRWRYYFMQYJK-KTKRTIGZSA-N','CCC(/C=C\\C(C)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CCC12C)C(C)C','1'),
	(7858,9,0,'4144-29-0','Consistent with Molecular Formula','C38H50O2',538.8118,NULL,'579DD1DAC5C52690-FICuS-01-6B','579DD1DAC5C52690-FICTS-01-4A','D84313BF355B05A3-uuuuu-01-FD','InChI=1S/C38H50O2/c1-26(15-17-32(28-11-7-5-8-12-28)29-13-9-6-10-14-29)34-19-20-35-33-18-16-30-25-31(40-27(2)39)21-23-37(30,3)36(33)22-24-38(34,35)4/h5-14,17,26,30-31,33-36H,15-16,18-25H2,1-4H3/t26-,30-,31-,33+,34-,35+,36+,37+,38-/m1/s1','InChIKey=IOZUIJBWQRNOTM-ONDQODQBSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CC=C(c4ccccc4)c4ccccc4)CCC32)C1','1'),
	(7859,1,0,'492-86-4','Consistent with Molecular Formula','C8H7ClO3',186.5945,'p-Chloromandelic acid\n4-Chloromandelic acid\nBenzeneacetic acid, 4-chloro-.alpha.-hydroxy-\nMandelic acid, p-chloro-','9FDEBA22C4754E64-FICuS-01-7C','9FDEBA22C4754E64-FICTS-01-5B','9FDEBA22C4754E64-uuuuu-01-2B','InChI=1S/C8H7ClO3/c9-6-3-1-5(2-4-6)7(10)8(11)12/h1-4,7,10H,(H,11,12)','InChIKey=BWSFWXSSALIZAU-UHFFFAOYSA-N','O=C(O)C(O)c1ccc(Cl)cc1','1'),
	(7860,1,0,NULL,'Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'5AAE72524F3E5437-FICuS-01-58','5AAE72524F3E5437-FICTS-01-37','5AAE72524F3E5437-uuuuu-01-07','InChI=1S/C6H10O3/c1-6(2)3-9-5(8)4(6)7/h4,7H,3H2,1-2H3','InChIKey=SERHXTVXHNVDKA-UHFFFAOYSA-N','CC1(C)COC(=O)C1O','1'),
	(7861,1,0,NULL,'Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'5AAE72524F3E5437-FICuS-01-58','5AAE72524F3E5437-FICTS-01-37','5AAE72524F3E5437-uuuuu-01-07','InChI=1S/C6H10O3/c1-6(2)3-9-5(8)4(6)7/h4,7H,3H2,1-2H3','InChIKey=SERHXTVXHNVDKA-UHFFFAOYSA-N','CC1(C)COC(=O)C1O','1'),
	(7862,1,0,'5405-41-4','Consistent with Molecular Formula','C6H12O3',132.159,'Ethyl 3-hydroxybutyrate\nButyric acid, 3-hydroxy-, ethyl ester\nButanoic acid, 3-hydroxy-, ethyl ester','D724B88E3E572C56-FICuS-01-63','D724B88E3E572C56-FICTS-01-42','D724B88E3E572C56-uuuuu-01-12','InChI=1S/C6H12O3/c1-3-9-6(8)4-5(2)7/h5,7H,3-4H2,1-2H3','InChIKey=OMSUIQOIVADKIM-UHFFFAOYSA-N','CCOC(=O)CC(C)O','1'),
	(7863,9,0,'1249-75-8','Consistent with Molecular Formula','C25H42O3',390.605,'Methyl lithocholate\nLithocholic acid, methyl ester\nMethyl 3.alpha.-hydroxy-5.beta.-cholanoate\nMethyl 3.alpha.-hydroxy-5.beta.-cholan-24-oate\nCholan-24-oic acid, 3-hydroxy-, methyl ester, (3.alpha.,5.beta.)-\n5.beta.-Cholan-24-oic acid, 3.alpha.-hydroxy-, methyl ester','3D2598F82FA3C73E-FICuS-01-72','3D2598F82FA3C73E-FICTS-01-51','35F1A90A74662278-uuuuu-01-EA','InChI=1S/C25H42O3/c1-16(5-10-23(27)28-4)20-8-9-21-19-7-6-17-15-18(26)11-13-24(17,2)22(19)12-14-25(20,21)3/h16-22,26H,5-15H2,1-4H3/t16-,17-,18-,19+,20-,21+,22+,24+,25-/m1/s1','InChIKey=YXZVCZUDUJEPPK-ULCLHEGSSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(7864,2,0,'89-65-6','Consistent with Molecular Formula','C6H8O6',176.1256,'Erycorbin\nMercate \\\"5\\\"\nNeo-Cebicure\nIsovitamin C\nErythorbic acid\nIsoascorbic acid\nD-Erythorbic acid\nSaccharosonic acid\nD-Isoascorbic acid\nAraboascorbic acid\nD-ASCORBIC ACID, ISO\nD-Araboascorbic acid\nGlucosaccharonic acid\nAraboascorbic acid, D-\nD-erythro-Hex-2-enonic acid, .gamma.-lactone\nD-erythro-Hex-2-enonic acid, .gamma.-lactone','FF312BD8369BAD94-FICuS-01-7D','DDEBD2E0D17C8910-FICTS-01-61','FF312BD8369BAD94-uuuuu-01-2C','InChI=1S/C6H8O6/c7-1-2(8)5-3(9)4(10)6(11)12-5/h2,5,7-10H,1H2','InChIKey=CIWBSHSKHKDKBQ-UHFFFAOYSA-N','O=C1OC(C(O)CO)C(O)=C1O','1'),
	(7865,0,0,'4324-38-3','Consistent with Molecular Formula','C5H10O3',118.1322,'3-Ethoxypropionic acid\nPropanoic acid, 3-ethoxy-','9EBB95F88CF36B43-FICuS-01-88','9EBB95F88CF36B43-FICTS-01-67','9EBB95F88CF36B43-uuuuu-01-37','InChI=1S/C5H10O3/c1-2-8-4-3-5(6)7/h2-4H2,1H3,(H,6,7)','InChIKey=JRXXEXVXTFEBIY-UHFFFAOYSA-N','CCOCCC(=O)O',NULL),
	(7866,2,0,'5405-44-7','Consistent with Molecular Formula','C5H10O4',134.1316,NULL,'96623D7D5D57B7BB-FICuS-01-72','8AD5FDD9705F5D38-FICTS-01-65','96623D7D5D57B7BB-uuuuu-01-21','InChI=1S/C5H10O4/c1-3(9-2)4(6)5(7)8/h3-4,6H,1-2H3,(H,7,8)','InChIKey=HXGKXDWXDMCHDY-UHFFFAOYSA-N','COC(C)C(O)C(=O)O','1'),
	(7867,1,0,'149-29-1','Consistent with Molecular Formula','C7H6O4',154.122,'Mycoin\nTerinin\nPenatin\nPatulin\nPATULIN\nMycosin\nTercinin\nMycoin C\nExpansin\nClavacin\nLeucopin\nGigantin\nClavatin\nPatuline\nClaviform\nPenicidin\nNSC 32951\nExpansine\nMycoin C3\nMycoine C3\nClairformin\nClaviformin\n4-Hydroxy-4H-furo[3,2-c]pyran-2(6H)-one\n(2,4-Dihydroxy-2H-pyran-3(6H)-ylidene)acetic acid, 3,4-lactone\nAcetic acid, (2,4-dihydroxy-2H-pyran-3(6H)-ylidene)-, 3,4-lactone\n2,4-Dihydroxy-2H-pyran-.delta.-3(6H),.alpha.-acetic acid, 3,4-lactone\n2H-Pyran-.delta.(sup 3(6H),.alpha.)-acetic acid, 2,4-dihydroxy-,3,4-lactone\n2H-Pyran-.delta.(sup 3(6H),.alpha.)-acetic acid, 2,4-dihydroxy-, 3,4-lactone\nWLN: T56 BOV GO IU & TJ FQ\n4H-Furo[3,2-c]pyran-2(6H)-one, 4-hydroxy-\n4H-Furo[3,2-c]pyran-2(6H)-one, 4-hydroxy-','26B6497ADD447664-FICuS-01-53','26B6497ADD447664-FICTS-01-32','26B6497ADD447664-uuuuu-01-02','InChI=1S/C7H6O4/c8-6-3-4-5(11-6)1-2-10-7(4)9/h1,3,7,9H,2H2','InChIKey=ZRWPUFFVAOMMNM-UHFFFAOYSA-N','O=C1C=C2C(=CCOC2O)O1','1'),
	(7868,1,0,'5405-45-8','Consistent with Molecular Formula','C9H12Cl2O3',239.098,NULL,'C62E78A4B0E37B71-FICuS-01-66','C62E78A4B0E37B71-FICTS-01-45','C62E78A4B0E37B71-uuuuu-01-15','InChI=1S/C9H12Cl2O3/c1-2-3-4-5-13-9-7(11)6(10)8(12)14-9/h9H,2-5H2,1H3','InChIKey=LNUIJWDSBDXIBL-UHFFFAOYSA-N','CCCCCOC1OC(=O)C(Cl)=C1Cl','1'),
	(7869,7,0,'3751-02-8','Consistent with Molecular Formula','C23H32O6',404.5022,'Pregnane-3,11,20-trione, 21-(acetyloxy)-17-hydroxy-, (5.alpha.)-\n5.alpha.-Pregnane-3,11,20-trione, 17,21-dihydroxy-, 21-acetate','A488B8A98589D2F4-FICuS-01-6E','A488B8A98589D2F4-FICTS-01-4D','A488B8A98589D2F4-uuuuu-01-1D','InChI=1S/C23H32O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h14,16-17,20,28H,4-12H2,1-3H3','InChIKey=AZCNJEFLSOQGST-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(7870,6,0,'5432-63-3','Consistent with Molecular Formula','C39H62O6',626.9152,NULL,'E177DFCD33CDC920-FICuS-01-87','E177DFCD33CDC920-FICTS-01-66','DEBEB7E3E1CABC3A-uuuuu-01-6A','InChI=1S/C39H62O6/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-35(43)45-28-34(42)39(44)25-23-32-31-21-20-29-26-30(40)22-24-37(29,2)36(31)33(41)27-38(32,39)3/h26,31-32,36,44H,4-25,27-28H2,1-3H3/t31-,32-,36+,37-,38-,39-/m0/s1','InChIKey=DDFCVGDXLBXEIQ-CGIWSNMHSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(7871,0,0,'141-82-2','Consistent with Molecular Formula','C3H4O4',104.0622,'Usaf ek-695\nMALONIC ACID\nDicarboxymethane\nCarboxyacetic acid\nMethanedicarboxylic acid\nWLN: QV1VQ\nPropanedioic acid\nMalonic acid','5A5DBB8C5CCA2DB3-FICuS-01-9C','5A5DBB8C5CCA2DB3-FICTS-01-7B','5A5DBB8C5CCA2DB3-uuuuu-01-4B','InChI=1S/C3H4O4/c4-2(5)1-3(6)7/h1H2,(H,4,5)(H,6,7)','InChIKey=OFOBLEOULBTSOW-UHFFFAOYSA-N','O=C(O)CC(=O)O',NULL),
	(7872,0,1,'124-00-5','Consistent with Molecular Formula','C12H20O4',228.2876,'1-Decene-1,10-dicarboxylic acid\n2-Dodecenedioic acid\n2-Dodecenedioic acid','9A01D36F7ACF965D-FICuS-01-7E','9A01D36F7ACF965D-FICTS-01-5D','4139649D18475F7A-uuuuu-01-F5','InChI=1S/C12H20O4/c13-11(14)9-7-5-3-1-2-4-6-8-10-12(15)16/h7,9H,1-6,8,10H2,(H,13,14)(H,15,16)/b9-7-','InChIKey=MAZWDMBCPDUFDJ-CLFYSBASSA-N','O=C(O)/C=C\\CCCCCCCCC(=O)O','1'),
	(7873,0,0,'83-13-6','Consistent with Molecular Formula','C13H16O4',236.267,'Diethyl phenylmalonate\nPhenylmalonic acid diethyl ester\nPropanedioic acid, phenyl-, diethyl ester\nMalonic acid, phenyl-, diethyl ester','070FD30EE7D41259-FICuS-01-55','070FD30EE7D41259-FICTS-01-34','070FD30EE7D41259-uuuuu-01-04','InChI=1S/C13H16O4/c1-3-16-12(14)11(13(15)17-4-2)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=FGYDHYCFHBSNPE-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1ccccc1',NULL),
	(7874,4,0,'526-99-8','Consistent with Molecular Formula','C6H10O8',210.1402,'MUCIC ACID\nMucic acid\nSchleimsaure\nGalactaric acid, D-\nSaccharolactic acid\nGalactosaccharic acid\nTetrahydroxyadipic acid\nWLN: QVYQYQYQYQVQ\nGalactaric acid\nGalactaric acid','FD996D884ABF8A53-FICuS-01-8B','BE96364458631DEC-FICTS-01-40','FD996D884ABF8A53-uuuuu-01-3A','InChI=1S/C6H10O8/c7-1(3(9)5(11)12)2(8)4(10)6(13)14/h1-4,7-10H,(H,11,12)(H,13,14)','InChIKey=DSLZVSRJTYRBFB-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)C(=O)O','1'),
	(7875,0,0,'5460-06-0','Consistent with Molecular Formula','C10H16NaO5',239.2232,NULL,'0BDF27C337F1BEDA-FICuS-01-8F','0BDF27C337F1BEDA-FICTS-01-6E','8038CBCC578A0C72-uuuuu-01-15','InChI=1S/C10H16O5.Na/c1-7(11)10(2,5-3-8(12)13)6-4-9(14)15;/h3-6H2,1-2H3,(H,12,13)(H,14,15);/q;+1','InChIKey=DATKEVZDKAQEOL-UHFFFAOYSA-N','CC(=O)C(C)(CCC(=O)O)CCC(=O)O.[Na+]',NULL),
	(7876,0,0,'1879-09-0','Consistent with Molecular Formula','C12H18O',178.2736,'Topanol A\n6-tert-Butyl-2,4-xylenol\n6-tert-Butyl-2,4-dimethylphenol\n2,4-Dimethyl-6-tert-butylphenol\n2-tert-Butyl-4,6-dimethylphenol\nWLN: QR B1 D1 F1X1&1&1\nPhenol, 2-(1,1-dimethylethyl)-4,6-dimethyl-\n2,4-Xylenol, 6-tert-butyl-','F3C652D47FDBAB3F-FICuS-01-97','F3C652D47FDBAB3F-FICTS-01-76','F3C652D47FDBAB3F-uuuuu-01-46','InChI=1S/C12H18O/c1-8-6-9(2)11(13)10(7-8)12(3,4)5/h6-7,13H,1-5H3','InChIKey=OPLCSTZDXXUYDU-UHFFFAOYSA-N','Cc1cc(C)c(O)c(C(C)(C)C)c1',NULL),
	(7877,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H8O in C7H4Br4O','C7H8?2O',108.1396,NULL,'4C856FE56474E90F-FICuS-01-6A','4C856FE56474E90F-FICTS-01-49','4C856FE56474E90F-uuuuu-01-19','InChI=1S/C7H8O/c1-6-3-2-4-7(8)5-6/h2-5,8H,1H3','InChIKey=RLSSMJSEOOYNOY-UHFFFAOYSA-N','**.Cc1cccc(O)c1',NULL),
	(7878,0,0,'6291-74-3','Consistent with Molecular Formula','C10H13BrO',229.1161,NULL,'4279D968676AFF91-FICuS-01-62','4279D968676AFF91-FICTS-01-41','4279D968676AFF91-uuuuu-01-11','InChI=1S/C10H13BrO/c1-9-4-2-5-10(8-9)12-7-3-6-11/h2,4-5,8H,3,6-7H2,1H3','InChIKey=FANHQLQOKQMXSI-UHFFFAOYSA-N','Cc1cccc(OCCCBr)c1',NULL),
	(7879,0,0,'1892-43-9','Consistent with Molecular Formula','C8H9ClO2',172.6109,'Fungisan\nChlorophetanol\nChloro-p-phenoxetol\n2-(4-Chlorophenoxy)ethanol\n2-(p-Chlorophenoxy)ethanol\np-Chlorophenyl glycol ether\np-Chlorophenyl monoglycol ether\np-Chlorophenyl 2-hydroxyethyl ether\nWLN: Q2OR DG\nEthanol, 2-(4-chlorophenoxy)-\nEthanol, 2-(p-chlorophenoxy)-\n2-(4\'-Chlorfenoxy)ethanol\np-Chlorfenylmonoglykolether','73C868314D10D2FF-FICuS-01-59','73C868314D10D2FF-FICTS-01-38','73C868314D10D2FF-uuuuu-01-08','InChI=1S/C8H9ClO2/c9-7-1-3-8(4-2-7)11-6-5-10/h1-4,10H,5-6H2','InChIKey=GEGSSUSEWOHAFE-UHFFFAOYSA-N','OCCOc1ccc(Cl)cc1',NULL),
	(7880,1,0,'59-47-2','Consistent with Molecular Formula','C10H14O3',182.2188,'Sinan\nOrtol\nXeral\nTolax\nDaserd\nMyopan\nMyanil\nMyopen\nMyanol\nMyopna\nMyasin\nMyoten\nA 1141\nTemian\nGlytol\nMephin\nMyoxyl\nMyolax\nProlax\nTolsin\nTolcil\nAvoxyl\nAvoxil\nAvosyl\nAvesyl\nTolsil\nAnxine\nMc 2303\nMyosera\nMyoxane\nHalabar\nGlyotol\nTolulox\nTolynol\nTorulox\nDiloxol\nRP 3602\nMephate\nDaserol\nRelaxil\nCuraril\nRelaxyl\nSQ 1156\nSaserol\nByk-m 1\nBDH 312\nAtensin\nTokerol\nMephson\nTolbart\nTolhart\nToloxyn\nRelaxar\nTolyspaz\nTolydrin\nTolserol\nTolosate\nTolofren\nTolansin\nThoxidil\nRenarcol\nRelaxant\nProloxin\nProlaxin\nOranixon\nNoctynol\nNephelor\nNembusen\nMyoserol\nMyolysin\nMyocuran\nMyocaine\nMyanesin\nMoctynol\nMephosal\nMephesin\nMepherol\nMephelor\nMephedan\nFindolor\nFindolar\nDioloxol\nDioloxal\nCurythan\nTolseron\nMiolisina\nMephensin\nKinavosyl\nMyastenin\nMycocuran\nGlukresin\nMefensina\nLissephen\nStilalgin\nSpasmolyn\nThioxidil\nSansdolor\nGlykresin\nAnatensin\nMervaldin\nMianesina\nTolulexin\nCresodiol\nMephenesin\nMefenesina\nCurarythan\nWalconesin\nSeconesinz\nLissenphan\nMephenesine\nWalco-Nesin\nMemphenesin\nMyodetensin\nWalko-Nesin\nSpartoloxyn\nSpartoloxin\nCresoxydiol\nRex regulans\nDecontractil\nDecontractyl\nMyodetensine\nRhex regulans\nCresossidiolo\nRhex \'hobeino\'\nKresoxypropandiol\nCresoxypropanediol\nCresossipropandiolo\ncomponent of Tolagesic\nGlyceryl o-tolyl ether\n1-o-Tolylglycerol ether\no-Cresol glyceryl ether\no-Cresyl glycerol ether\n3-o-Toloxy-1,2-propanediol\n3-(o-Tolyloxy)propane-1,2-diol\n3-(o-Tolyloxy)-1,2-propanediol\n3-(2-Tolyloxy)-1,2-propanediol\n.alpha.-(o-Tolyl)glyceryl ether\no-Cresyl .alpha.-glyceryl ether\n3-(o-Methylphenoxy)-1,2-propanediol\n3-(2-Methylphenoxy)-1,2-propanediol\n1,2-Dihydroxy-3-(2-methylphenoxy)propane\n.alpha.,.beta.-Dihydroxy-.gamma.-(2-methylphenoxy)propane\nWLN: Q1YQ1OR B1\n1,2-Propanediol, 3-(2-methylphenoxy)-\n1,2-Propanediol, 3-(o-tolyloxy)-\no-Kresol-glycerinaether','4F34FFA8EDA0F146-FICuS-01-88','4F34FFA8EDA0F146-FICTS-01-67','4F34FFA8EDA0F146-uuuuu-01-37','InChI=1S/C10H14O3/c1-8-4-2-3-5-10(8)13-7-9(12)6-11/h2-5,9,11-12H,6-7H2,1H3','InChIKey=JWDYCNIAQWPBHD-UHFFFAOYSA-N','Cc1ccccc1OCC(O)CO','1'),
	(7881,0,1,'6099-03-2','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'48A3A05568A3871E-FICuS-01-49','48A3A05568A3871E-FICTS-01-28','04FE9C0DEA8CF153-uuuuu-01-35','InChI=1S/C10H10O3/c1-13-9-5-3-2-4-8(9)6-7-10(11)12/h2-7H,1H3,(H,11,12)/b7-6+','InChIKey=FEGVSPGUHMGGBO-VOTSOKGWSA-N','COc1ccccc1/C=C/C(=O)O','1'),
	(7882,0,0,'4741-75-7','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'208A93D95CDA23E3-FICuS-01-65','208A93D95CDA23E3-FICTS-01-44','208A93D95CDA23E3-uuuuu-01-14','InChI=1S/C18H22O2/c1-13(2)18(14-5-9-16(19-3)10-6-14)15-7-11-17(20-4)12-8-15/h5-13,18H,1-4H3','InChIKey=AAIMXWKRWRKLOT-UHFFFAOYSA-N','COc1ccc(C(c2ccc(OC)cc2)C(C)C)cc1',NULL),
	(7883,0,1,'7773-34-4','Consistent with Molecular Formula','C20H24O2',296.4084,'Synthila\nDimestrol\nDepot-Oestromon\nDepot-Oestromenine\n3,4-Dianisyl-3-hexene\nStilbestrol dimethyl ether\nDiethylstilbestrol dimethyl ether\n3,4-Bis(p-methoxyphenyl)-3-hexene\n3-Hexene, 3,4-bis(p-methoxyphenyl)-\n3-Hexene, 3,4-bis(4-methoxyphenyl)-\n4,4\'-Dimethoxy-.alpha.,.beta.-diethylstilbene\n.alpha.,.alpha.\'-Diethyl-4,4\'-dimethoxystilbene\ntrans-.alpha.,.alpha.\'-Diethyl-4,4\'-dimethoxystilbene\n(E)-1,1\'-(1,2-Diethyl-1,2-ethene-diyl)bis(4-methoxybenzene)\nWLN: 1OR DY2& 2U\nBenzene, 1,1\'-(1,2-diethyl-1,2-ethenediyl)bis[4-methoxy-\nStilbene, .alpha.,.alpha.\'-diethyl-4,4\'-dimethoxy-','BC1D77DC1369A926-FICuS-01-6B','BC1D77DC1369A926-FICTS-01-4A','BC1D77DC1369A926-uuuuu-01-1A','InChI=1S/C20H24O2/c1-5-19(15-7-11-17(21-3)12-8-15)20(6-2)16-9-13-18(22-4)14-10-16/h7-14H,5-6H2,1-4H3','InChIKey=VQOAQMIKPYNCMV-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OC)cc1)c1ccc(OC)cc1','1'),
	(7884,0,0,NULL,'Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'A9A5E1A867EF603E-FICuS-01-7C','A9A5E1A867EF603E-FICTS-01-5B','A9A5E1A867EF603E-uuuuu-01-2B','InChI=1S/C20H26O2/c1-20(2,3)14-19(15-6-10-17(21-4)11-7-15)16-8-12-18(22-5)13-9-16/h6-13,19H,14H2,1-5H3','InChIKey=LCWIHUXTYFPIDI-UHFFFAOYSA-N','COc1ccc(C(CC(C)(C)C)c2ccc(OC)cc2)cc1',NULL),
	(7885,1,0,'4662-15-1','Consistent with Molecular Formula','C23H32O2',340.5046,NULL,'80E21A19ADB0649A-FICuS-01-5D','80E21A19ADB0649A-FICTS-01-3C','80E21A19ADB0649A-uuuuu-01-0C','InChI=1S/C23H32O2/c1-17(16-23(2,3)4)15-22(18-7-11-20(24-5)12-8-18)19-9-13-21(25-6)14-10-19/h7-14,17,22H,15-16H2,1-6H3','InChIKey=ZPBVAICDICAXGO-UHFFFAOYSA-N','COc1ccc(C(CC(C)CC(C)(C)C)c2ccc(OC)cc2)cc1','1'),
	(7886,0,0,'5423-22-3','Consistent with Molecular Formula','CH8N3O4P',157.0657,NULL,'67EA37820AEE898D-FICuS-01-76','67EA37820AEE898D-FICTS-01-55','D96D13E5CC64E866-uuuuu-01-24','InChI=1S/CH5N3.H3O4P/c2-1(3)4;1-5(2,3)4/h(H5,2,3,4);(H3,1,2,3,4)','InChIKey=CEDDGDWODCGBFQ-UHFFFAOYSA-N','N=C(N)N.O=P(O)(O)O',NULL),
	(7887,0,0,'5423-23-4','Consistent with Molecular Formula','CH8?3N3O4P',157.0657,NULL,'67EA37820AEE898D-FICuS-01-76','67EA37820AEE898D-FICTS-01-55','67EA37820AEE898D-uuuuu-01-25','InChI=1S/CH5N3.H3O4P/c2-1(3)4;1-5(2,3)4/h(H5,2,3,4);(H3,1,2,3,4)','InChIKey=CEDDGDWODCGBFQ-UHFFFAOYSA-N','*.*.*.N=C(N)N.O=P(O)(O)O',NULL),
	(7888,2,0,'5450-64-6','No Comparision - Unparameterized Atom - Hg(a12) connected atoms =[ C C ]','C20H34HgO2',507.0774,NULL,'00FAA938C0BC35DE-FICuS-01-7C','00FAA938C0BC35DE-FICTS-01-5B','00FAA938C0BC35DE-uuuuu-01-2B','InChI=1S/2C10H17O.Hg/c2*1-4-6-7-8-9-10(3,11)5-2;/h2*11H,4,6-9H2,1,3H3;','InChIKey=FEUQRMPEJYIHJX-UHFFFAOYSA-N','CCCCCCC(C)(O)C#C[Hg]C#CC(C)(O)CCCCCC','1'),
	(7889,0,0,'28077-65-8','Consistent with Molecular Formula','C2H4ClN3S2',169.6467,'Usaf B-48\nThiuret hydrochloride\n3-h-1,2,4-Dithiazol-5-amine, 3-imino-, monohydrochloride\n3H-1,2,4-Dithiazol-5-amine, 3-imino-, monohydrochloride\nThiuret, monohydrochloride','A27126D28D8AC2CB-FICuS-01-6F','3E5B65E148F8DC2A-FICTS-01-5A','A28D8137B2071B85-uuuuu-01-F3','InChI=1S/C2H3N3S2.ClH/c3-1-5-2(4)7-6-1;/h(H3,3,4,5);1H','InChIKey=TTYLOHRVBDKUKC-UHFFFAOYSA-N','Cl.N=c1[nH]c(=N)ss1',NULL),
	(7890,0,0,'6291-78-7','Consistent with Molecular Formula','C2H9N4O4PS',216.1513,NULL,'4C2DC9AC394C2479-FICuS-01-6D','4C2DC9AC394C2479-FICTS-01-4C','F2AAEDCBFFC64592-uuuuu-01-57','InChI=1S/C2H6N4S.H3O4P/c3-1(4)6-2(5)7;1-5(2,3)4/h(H6,3,4,5,6,7);(H3,1,2,3,4)','InChIKey=HAHSDEPMIAIEBM-UHFFFAOYSA-N','N=C(N)NC(N)=S.O=P(O)(O)O',NULL),
	(7891,0,0,'6291-79-8','Consistent with Molecular Formula','C3H3KN5',148.1882,NULL,'957B8559770F4F4F-FICuS-01-61','957B8559770F4F4F-FICTS-01-40','28466CA016753BFB-uuuuu-01-04','InChI=1S/C3H3N5.K/c4-1-7-3(6)8-2-5;/h(H3,6,7,8);/q;+1','InChIKey=RBQIEOXOQIZBPA-UHFFFAOYSA-N','N#CNC(=N)NC#N.[K+]',NULL),
	(7892,0,0,'645-93-2','Consistent with Molecular Formula','C3H4N4O2',128.0902,'Ammelide','66659DD20F8FF405-FICuS-01-64','66659DD20F8FF405-FICTS-01-43','66659DD20F8FF405-uuuuu-01-13','InChI=1S/C3H4N4O2/c4-1-5-2(8)7-3(9)6-1/h(H4,4,5,6,7,8,9)','InChIKey=YSKUZVBSHIWEFK-UHFFFAOYSA-N','Nc1nc(O)nc(O)n1',NULL),
	(7893,0,0,'2770-75-4','Consistent with Molecular Formula','C3H4N4S2',160.2114,'Dithioammelide\nWLN: T6N CN ENJ BZ DSH FSH\n1,3,5-Triazine-2,4(1H,3H)-dithione, 6-amino-\ns-Triazine-2,4-dithiol,6-amino-','1F16A683F767E167-FICuS-01-54','5A6B2889950A362B-FICTS-01-2B','1F16A683F767E167-uuuuu-01-03','InChI=1S/C3H4N4S2/c4-1-5-2(8)7-3(9)6-1/h(H4,4,5,6,7,8,9)','InChIKey=QQLZTRHXUSFZOM-UHFFFAOYSA-N','Nc1nc(=S)[nH]c(=S)[nH]1',NULL),
	(7894,0,0,'6087-35-0','Consistent with Molecular Formula','C3H4N4S2',160.2114,NULL,'23D109302A4A3453-FICuS-01-24','73B7B6A5462C2DB9-FICTS-01-47','23D109302A4A3453-uuuuu-01-D3','InChI=1S/C3H4N4S2/c4-1-6-2(5)9-3(8)7-1/h(H4,4,5,6,7,8)','InChIKey=WNRBYKQZZRSEDI-UHFFFAOYSA-N','Nc1nc(N)sc(=S)n1',NULL),
	(7895,0,0,'513-15-5','Consistent with Molecular Formula','C3H5NNaO3S',158.1272,'Sodium 2-cyanoethanesulfonate\nSodium .beta.-sulfopropionitrile\nPropionitrile, 3-sulfo-, sodium salt\nEthanesulfonic acid, 2-cyano-, sodium salt\nEthanesulfonic acid, 2-cyano-, sodium salt','D98F75B3B2D6124A-FICuS-01-69','D98F75B3B2D6124A-FICTS-01-48','526899BCD2ADA0E2-uuuuu-01-25','InChI=1S/C3H5NO3S.Na/c4-2-1-3-8(5,6)7;/h1,3H2,(H,5,6,7);/q;+1','InChIKey=OUBHSSAWQNSXCU-UHFFFAOYSA-N','N#CCCS(=O)(=O)O.[Na+]',NULL),
	(7896,0,0,'767-17-9','Consistent with Molecular Formula','C3H5N5S',143.166,'Usaf B-45\nUsaf B-47\nUsaf cy-14\ns-Triazine-2-thione, 4,6-diamino-\n4,6-Diamino-1,3,5-triazine 2-thione\n4,6-Diamino-1,3,5-triazine-2(1H)-thione\nWLN: T6MYN ENJ BUS DZ FZ\n1,3,5-Triazine-2(1H)-thione, 4,6-diamino-\ns-Triazine-2-thiol, 4,6-diamino-\nThioammeline\nAmmeline, thio-','EBDC526F9B8C3E0E-FICuS-01-9B','EBDC526F9B8C3E0E-FICTS-01-7A','EBDC526F9B8C3E0E-uuuuu-01-4A','InChI=1S/C3H5N5S/c4-1-6-2(5)8-3(9)7-1/h(H5,4,5,6,7,8,9)','InChIKey=HRIJSYATNFJXHM-UHFFFAOYSA-N','Nc1nc(N)nc(S)n1',NULL),
	(7897,0,0,'5421-93-2','Consistent with Molecular Formula','C3H6N4NaO3S',201.1552,NULL,'78B9C4634B6077E3-FICuS-01-53','78B9C4634B6077E3-FICTS-01-32','F35E286C2B1BC54B-uuuuu-01-21','InChI=1S/C3H6N4O3S.Na/c4-1-7(3(5)6)2-11(8,9)10;/h2H2,(H3,5,6)(H,8,9,10);/q;+1','InChIKey=LZMNHXZCYNUHQO-UHFFFAOYSA-N','N#CN(CS(=O)(=O)O)C(=N)N.[Na+]',NULL),
	(7898,0,0,'5432-64-4','Inconsistent with Molecular Formula - no structure mapped to H4O7P2 from C3H6N6.H4O7P2','C3H6?N6',126.1206,NULL,'2D1C158DE624F436-FICuS-01-57','2D1C158DE624F436-FICTS-01-36','2D1C158DE624F436-uuuuu-01-06','InChI=1S/C3H6N6/c4-1-7-2(5)9-3(6)8-1/h(H6,4,5,6,7,8,9)','InChIKey=JDSHMPZPIAZGSV-UHFFFAOYSA-N','*.Nc1nc(N)nc(N)n1',NULL),
	(7899,0,0,'26893-38-9','Consistent with Molecular Formula','C3H8ClN3',121.5693,NULL,'95F75B1F60B73A3B-FICuS-01-68','200964800FF42F34-FICTS-01-12','950BFCFA5F3AE375-uuuuu-01-39','InChI=1S/C3H7N3.ClH/c4-3-5-1-2-6-3;/h1-2H2,(H3,4,5,6);1H','InChIKey=RZISTNHSOMNHDE-UHFFFAOYSA-N','Cl.NC1=NCCN1',NULL),
	(7900,0,0,'109-76-2','Consistent with Molecular Formula','C3H10N2',74.1254,'TMEDA\n1,3-Diaminopropane\nTrimethylenediamine\nPropane-1,3-diamine\n1,3-Propylenediamine\nWLN: Z3Z\n1,3-Propanediamine\n1,3-Propanediamine','32623666140163FD-FICuS-01-22','32623666140163FD-FICTS-01-01','32623666140163FD-uuuuu-01-D1','InChI=1S/C3H10N2/c4-2-1-3-5/h1-5H2','InChIKey=XFNJVJPLKCPIBV-UHFFFAOYSA-N','NCCCN',NULL),
	(7901,0,1,'557-24-4','Consistent with Molecular Formula','C4H5NO3',115.0884,'Maleamate\nMaleic monoamide\nMaleic acid monoamide\nAcrylic acid, 3-carbamoyl-, (Z)-\nWLN: ZV1U1VQ\n2-Butenoic acid, 4-amino-4-oxo-, (Z)-\nMaleamic acid','92D36D1DD778AEEA-FICuS-01-8E','92D36D1DD778AEEA-FICTS-01-6D','92D36D1DD778AEEA-uuuuu-01-3D','InChI=1S/C4H5NO3/c5-3(6)1-2-4(7)8/h1-2H,(H2,5,6)(H,7,8)','InChIKey=FSQQTNAZHBEJLS-UHFFFAOYSA-N','NC(=O)/C=C/C(=O)O','1'),
	(7902,0,0,'7144-22-1','Consistent with Molecular Formula','C4H6N8',166.145,NULL,'7D792E931BA07705-FICuS-01-4C','7D792E931BA07705-FICTS-01-2B','7D792E931BA07705-uuuuu-01-FB','InChI=1S/C4H6N8/c5-1-8-2(6)12-3(7)10-11-4(12)9-1/h(H2,7,10)(H4,5,6,8,9,11)','InChIKey=KMZCSSCUBKHIJS-UHFFFAOYSA-N','Nc1nc(N)n2c(N)nnc2n1',NULL),
	(7903,0,0,'110-14-5','Consistent with Molecular Formula','C4H8N2O2',116.1194,'Succindiamide\nSuccinic amide\nSuccinic acid diamide\nButanediamide\nSuccinamide','153381D03DDD46E2-FICuS-01-50','153381D03DDD46E2-FICTS-01-2F','153381D03DDD46E2-uuuuu-01-FF','InChI=1S/C4H8N2O2/c5-3(7)1-2-4(6)8/h1-2H2,(H2,5,7)(H2,6,8)','InChIKey=SNCZNSNPXMPCGN-UHFFFAOYSA-N','NC(=O)CCC(N)=O',NULL),
	(7904,0,0,'6291-82-3','Consistent with Molecular Formula','C4H8N6',140.1474,NULL,'CB30BE832F461315-FICuS-01-4D','52B5F2856F48EFB8-FICTS-01-56','CB30BE832F461315-uuuuu-01-FC','InChI=1S/C4H8N6/c1-10-3(6)8-2(5)9-4(10)7/h1H3,(H5,5,6,7,8,9)','InChIKey=GJWWPFTULOKCAM-UHFFFAOYSA-N','Cn1c(N)nc(N)nc1=N',NULL),
	(7905,0,0,'1068-22-0','Consistent with Molecular Formula','C4H14NO2PS2',203.2539,'Ammonium O,O\'-diethyldithiophosphate\nAmmonium O,O-diethyl dithiophosphate\nAmmonium, O,O-diethyl phosphorodithioate\nS-Ammonium O,O\'-diethyl phosphorodithioate\nWLN: SHPS&O2&O2 &ZH\nPhosphorodithioic acid, O,O-diethyl ester, ammonium salt\nPhosphorodithioic acid, O,O-diethyl ester, ammonium salt','E0D38BB2B6B78ED6-FICuS-01-89','E0D38BB2B6B78ED6-FICTS-01-68','9DF9AFA85B7EBE9F-uuuuu-01-6B','InChI=1S/C4H11O2PS2.H3N/c1-3-5-7(8,9)6-4-2;/h3-4H2,1-2H3,(H,8,9);1H3','InChIKey=HFRHTRKMBOQLLL-UHFFFAOYSA-N','CCOP(=S)(S)OCC.N',NULL),
	(7906,0,0,'6291-84-5','Consistent with Molecular Formula','C4H12N2',88.1522,'3-(Methylamino)propylamine\n(3-Aminopropyl)methylamine\nN-Methyl-1,3-diaminopropane\nN-Methyl-1,3-propanediamine\nN-Methyltrimethylenediamine\nN-Methyl-1,3-propylenediamine\n1-Amino-3-(methylamino)propane\n3-Amino-1-(methylamino)propane\n1,3-Propanediamine, N-methyl-\n1,3-Propanediamine, N-methyl-','ED3EB4389FCCA283-FICuS-01-8C','ED3EB4389FCCA283-FICTS-01-6B','ED3EB4389FCCA283-uuuuu-01-3B','InChI=1S/C4H12N2/c1-6-4-2-3-5/h6H,2-5H2,1H3','InChIKey=QHJABUZHRJTCAR-UHFFFAOYSA-N','CNCCCN',NULL),
	(7907,0,0,'5423-24-5','Consistent with Molecular Formula','C5H7N3',109.1304,'Acetonitrile, (methylimino)di-','F555B48D7561F5A5-FICuS-01-62','F555B48D7561F5A5-FICTS-01-41','F555B48D7561F5A5-uuuuu-01-11','InChI=1S/C5H7N3/c1-8(4-2-6)5-3-7/h4-5H2,1H3','InChIKey=ODHFXNCHFIWUCX-UHFFFAOYSA-N','CN(CC#N)CC#N',NULL),
	(7908,0,0,'6291-85-6','Consistent with Molecular Formula','C5H13NO',103.1638,'3-Ethoxypropylamine\nPropylamine, 3-ethoxy-\n3-Ethoxy-1-propylamine\nWLN: Z3O2\n1-Propanamine, 3-ethoxy-','6042D6809CF897C9-FICuS-01-5B','6042D6809CF897C9-FICTS-01-3A','6042D6809CF897C9-uuuuu-01-0A','InChI=1S/C5H13NO/c1-2-7-5-3-4-6/h2-6H2,1H3','InChIKey=SOYBEXQHNURCGE-UHFFFAOYSA-N','CCOCCCN',NULL),
	(7909,0,0,'4762-14-5','Consistent with Molecular Formula','C5H14ClN5',179.6521,NULL,'57878707A24CE71C-FICuS-01-52','57878707A24CE71C-FICTS-01-31','577B20E29DC13E52-uuuuu-01-04','InChI=1S/C5H13N5.ClH/c1-3(2)9-5(8)10-4(6)7;/h3H,1-2H3,(H6,6,7,8,9,10);1H','InChIKey=XGYJEGYASMHSSX-UHFFFAOYSA-N','CC(C)NC(=N)NC(=N)N.Cl',NULL),
	(7910,0,0,'4784-14-9','Consistent with Molecular Formula','C6H8N6',164.1694,NULL,'509A8325ED0E0A74-FICuS-01-52','509A8325ED0E0A74-FICTS-01-31','509A8325ED0E0A74-uuuuu-01-01','InChI=1S/C6H8N6/c7-3-1-2-4-10-5(8)12-6(9)11-4/h1-2H2,(H4,8,9,10,11,12)','InChIKey=WKDLAFCZWQWJGY-UHFFFAOYSA-N','N#CCCc1nc(N)nc(N)n1',NULL),
	(7911,0,0,'6291-87-8','Consistent with Molecular Formula','C6H9N5O',167.17,'1,3,5-Triazine-2,4-diamine, 6-(2-propenyloxy)-\ns-Triazine, 2-(allyloxy)-4,6-diamino-','8D39871E6F145A5C-FICuS-01-63','8D39871E6F145A5C-FICTS-01-42','8D39871E6F145A5C-uuuuu-01-12','InChI=1S/C6H9N5O/c1-2-3-12-6-10-4(7)9-5(8)11-6/h2H,1,3H2,(H4,7,8,9,10,11)','InChIKey=UGQNGGGQIGXDSR-UHFFFAOYSA-N','C=CCOc1nc(N)nc(N)n1',NULL),
	(7912,0,0,'111-17-1','Consistent with Molecular Formula','C6H10O4S',178.2026,'TDPA\nTyox A\nThiodipropionic acid\nThiodihydracrylic acid\n4-Thiaheptanedioic acid\n3,3\'-Thiodipropionic acid\nBis(2-carboxyethyl) sulfide\nSulfide, bis(2-carboxyethyl)\n.beta.,.beta.\'-Thiodipropionic acid\nDiethyl sulfide 2,2\'-dicarboxylic acid\nWLN: QV2S2VQ\nPropanoic acid, 3,3\'-thiobis-\nPropionic acid, 3,3\'-thiodi-\nKyselina .beta.,.beta.\'-thiodipropionova','991B434BA43D8893-FICuS-01-51','991B434BA43D8893-FICTS-01-30','991B434BA43D8893-uuuuu-01-00','InChI=1S/C6H10O4S/c7-5(8)1-3-11-4-2-6(9)10/h1-4H2,(H,7,8)(H,9,10)','InChIKey=ODJQKYXPKWQWNK-UHFFFAOYSA-N','O=C(O)CCSCCC(=O)O',NULL),
	(7913,0,0,'6291-88-9','Consistent with Molecular Formula','C6H10O6S',210.2014,NULL,'03BD2150D48473D8-FICuS-01-42','03BD2150D48473D8-FICTS-01-21','03BD2150D48473D8-uuuuu-01-F1','InChI=1S/C6H10O6S/c7-5(8)1-3-13(11,12)4-2-6(9)10/h1-4H2,(H,7,8)(H,9,10)','InChIKey=FBFBNGJZFXSFFY-UHFFFAOYSA-N','O=C(O)CCS(=O)(=O)CCC(=O)O',NULL),
	(7914,0,0,'761-01-3','Consistent with Molecular Formula','C6H15NO3S',181.2494,NULL,'6B276B41656D2EFF-FICuS-01-6D','6B276B41656D2EFF-FICTS-01-4C','A7CA10A068AA3CE1-uuuuu-01-20','InChI=1S/C6H15N.O3S/c1-4-7(5-2)6-3;1-4(2)3/h4-6H2,1-3H3;','InChIKey=YYHPEVZFVMVUNJ-UHFFFAOYSA-N','CCN(CC)CC.O=S(=O)=O',NULL),
	(7915,0,0,'5423-26-7','Consistent with Molecular Formula','C7H6N2Na',141.1276,NULL,'06687125F4D9FFEC-FICuS-01-75','06687125F4D9FFEC-FICTS-01-54','8D8F9D2A94A24D44-uuuuu-01-20','InChI=1S/C7H6N2.Na/c8-6-9-7-4-2-1-3-5-7;/h1-5,9H;/q;+1','InChIKey=IPBLELORQCMSGZ-UHFFFAOYSA-N','N#CNc1ccccc1.[Na+]',NULL),
	(7916,0,0,'6291-89-0','Consistent with Molecular Formula','C8H11?3N3O3',197.1932,NULL,'446F77AAC0C590FC-FICuS-01-78','446F77AAC0C590FC-FICTS-01-57','446F77AAC0C590FC-uuuuu-01-27','InChI=1S/C7H9N3.CH2O3/c8-7(9)10-6-4-2-1-3-5-6;2-1(3)4/h1-5H,(H4,8,9,10);(H2,2,3,4)','InChIKey=XDSYAIICRRZSJX-UHFFFAOYSA-N','*.*.*.N=C(N)Nc1ccccc1.O=C(O)O',NULL),
	(7917,0,0,'1555-58-4','Consistent with Molecular Formula','C7H11N3',137.184,'N-Methyl-3,3\'-iminodipropionitrile\nMethyl bis(.beta.-cyanoethyl)amine\nWLN: NC2N1&2CN\nPropanenitrile, 3,3\'-(methylimino)bis-\nPropionitrile, 3,3\'-(methylimino)di-','C9CB3B7DD47F94EB-FICuS-01-A1','C9CB3B7DD47F94EB-FICTS-01-80','C9CB3B7DD47F94EB-uuuuu-01-50','InChI=1S/C7H11N3/c1-10(6-2-4-8)7-3-5-9/h2-3,6-7H2,1H3','InChIKey=NPMCIHCQSNHBDX-UHFFFAOYSA-N','CN(CCC#N)CCC#N',NULL),
	(7918,0,0,'4985-85-7','Consistent with Molecular Formula','C7H18N2O2',162.2314,'AMINOPROPYLDIETHANOLAMINE\nN-(3-Aminopropyl)diethanolamine\nEthanol, 2,2\'-(aminopropylimino)-\n2,2\'-[(3-Aminopropyl)imino]diethanol\nN,N-Bis(hydroxyethyl)trimethylenediamine\nN,N-Bis(hydroxyethyl)-1,3-propanediamine\nN,N-Di(2-hydroxyethyl)-1,3-propanediamine\nN,N-Bis(2-hydroxyethyl)-1,3-propanediamine\nWLN: Z3N2Q2Q\nAminopropyldiethanolamine\nEthanol, 2,2\'-[(3-aminopropyl)imino]bis-\nEthanol, 2,2\'-[(3-aminopropyl)imino]di-','6FA4310F31B3C21B-FICuS-01-53','6FA4310F31B3C21B-FICTS-01-32','6FA4310F31B3C21B-uuuuu-01-02','InChI=1S/C7H18N2O2/c8-2-1-3-9(4-6-10)5-7-11/h10-11H,1-8H2','InChIKey=FKJVYOFPTRGCSP-UHFFFAOYSA-N','NCCCN(CCO)CCO',NULL),
	(7919,0,0,'105-83-9','Consistent with Molecular Formula','C7H19N3',145.2472,'Methyliminobispropylamine\n5-Methyldipropylenetriamine\nN-Methyliminobis propylamine\nMethylbis(3-aminopropyl)amine\nBis(3-aminopropyl)methylamine\n3,3\'-Methyliminobispropylamine\nN,N-Bis(3-aminopropyl)methylamine\n3,3\'-Diamino-N-methyldipropylamine\nDi(.gamma.-aminopropyl)methylamine\nPropylamine, 3,3\'-(methylimino)bis-\nBis(.omega.-aminopropyl)methylamine\nBis(.gamma.-aminopropyl)methylamine\nMethylamine, N,N-bis(3-aminopropyl)-\nN-Methyl-N,N-bis(3-aminopropyl)amine\nN,N-Bis(.gamma.-aminopropyl)methylamine\nWLN: Z3N1 & 3Z\n1,3-Propanediamine, N-(3-aminopropyl)-N-methyl-\nDipropylamine, 3,3\'-diamino-N-methyl-','DCD5CDC21D29A817-FICuS-01-84','DCD5CDC21D29A817-FICTS-01-63','DCD5CDC21D29A817-uuuuu-01-33','InChI=1S/C7H19N3/c1-10(6-2-4-8)7-3-5-9/h2-9H2,1H3','InChIKey=KMBPCQSCMCEPMU-UHFFFAOYSA-N','CN(CCCN)CCCN',NULL),
	(7920,0,0,'5437-11-6','Consistent with Molecular Formula','C15H16N6S2',344.4516,'Phenylbiguanide mbt-salt\nImidodicarbonimidic diamide, N-phenyl-, compd. with 2(3H)-benzothiazolethione (1:1)\nBiguanide, 1-phenyl-, compd. with 2-benzothiazolethiol (1:1)','86DBC890A5A11D1B-FICuS-01-6F','DE988F343B2232E0-FICTS-01-38','1EBE1C5B7C3A9759-uuuuu-01-2A','InChI=1S/C8H11N5.C7H5NS2/c9-7(10)13-8(11)12-6-4-2-1-3-5-6;9-7-8-5-3-1-2-4-6(5)10-7/h1-5H,(H6,9,10,11,12,13);1-4H,(H,8,9)','InChIKey=HQXQVKSGCXSRGH-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccccc1.S=c1[nH]c2ccccc2s1',NULL),
	(7921,0,0,'5450-67-9','Consistent with Molecular Formula','C8H14O6S',238.255,NULL,'B18AF11890D010DB-FICuS-01-57','B18AF11890D010DB-FICTS-01-36','B18AF11890D010DB-uuuuu-01-06','InChI=1S/C8H14O6S/c1-13-7(9)3-5-15(11,12)6-4-8(10)14-2/h3-6H2,1-2H3','InChIKey=SOXWILJBXODYRC-UHFFFAOYSA-N','COC(=O)CCS(=O)(=O)CCC(=O)OC',NULL),
	(7922,0,0,'33957-63-0','Consistent with Molecular Formula','C9H8N4O',188.1884,NULL,'7CD1FAF4E46E2777-FICuS-01-82','FA612E30807B946D-FICTS-01-36','7CD1FAF4E46E2777-uuuuu-01-31','InChI=1S/C9H8N4O/c10-8-11-7(12-9(14)13-8)6-4-2-1-3-5-6/h1-5H,(H3,10,11,12,13,14)','InChIKey=ZBKCUYOBOGCDKC-UHFFFAOYSA-N','Nc1nc(=O)nc(-c2ccccc2)[nH]1',NULL),
	(7923,0,0,'5421-95-4','Consistent with Molecular Formula','C9H8N4O2',204.1878,'3-Phenyl-5-ureido-1,2,4-oxadiazole\n1,2,4-Oxadiazole, 3-phenyl-5-ureido-\nWLN: T5NO DNJ CMVZ ER\nUrea, (3-phenyl-1,2,4-oxadiazol-5-yl)-','79500A04E3D65257-FICuS-01-36','79500A04E3D65257-FICTS-01-15','79500A04E3D65257-uuuuu-01-E5','InChI=1S/C9H8N4O2/c10-8(14)12-9-11-7(13-15-9)6-4-2-1-3-5-6/h1-5H,(H3,10,11,12,13,14)','InChIKey=LMIXYJYVSQYMNF-UHFFFAOYSA-N','NC(=O)Nc1nc(-c2ccccc2)no1',NULL),
	(7924,0,0,'6291-91-4','Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'C41FAAFB6BD6748E-FICuS-01-99','C41FAAFB6BD6748E-FICTS-01-78','C41FAAFB6BD6748E-uuuuu-01-48','InChI=1S/C9H9N3O3/c10-8(14)12-9(15)11-7(13)6-4-2-1-3-5-6/h1-5H,(H4,10,11,12,13,14,15)','InChIKey=RCZSVBALDZUFRY-UHFFFAOYSA-N','NC(=O)NC(=O)NC(=O)c1ccccc1',NULL),
	(7925,0,0,'6642-32-6','Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'F3C0111C65852B99-FICuS-01-47','498A0E97A64B4041-FICTS-01-27','F3C0111C65852B99-uuuuu-01-F6','InChI=1S/C9H9N5O/c10-8(15)12-9-11-7(13-14-9)6-4-2-1-3-5-6/h1-5H,(H4,10,11,12,13,14,15)','InChIKey=RUQGXFJIPMDCFD-UHFFFAOYSA-N','NC(=O)Nc1n[nH]c(-c2ccccc2)n1',NULL),
	(7926,0,0,NULL,'Consistent with Molecular Formula','C9H10N6O3S',282.2764,NULL,'4B871D00D2AAA3B7-FICuS-01-66','85A8BA1AD938291B-FICTS-01-47','4B871D00D2AAA3B7-uuuuu-01-15','InChI=1S/C9H10N6O3S/c10-7-13-8(11)15(9(12)14-7)5-1-3-6(4-2-5)19(16,17)18/h1-4H,(H,16,17,18)(H5,10,11,12,13,14)','InChIKey=KGZCBEWLNZNHNS-UHFFFAOYSA-N','N=c1nc(N)nc(N)n1-c1ccc(S(=O)(=O)O)cc1',NULL),
	(7927,0,0,'30358-11-3','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'8CD4429166891A98-FICuS-01-4A','8CD4429166891A98-FICTS-01-29','8CD4429166891A98-uuuuu-01-F9','InChI=1S/C9H12N4O2/c1-3-5-14-8-11-7(10)12-9(13-8)15-6-4-2/h3-4H,1-2,5-6H2,(H2,10,11,12,13)','InChIKey=OUGJECRAPQJFKV-UHFFFAOYSA-N','C=CCOc1nc(N)nc(OCC=C)n1',NULL),
	(7928,0,0,'6291-92-5','Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'70BFFD9F10CEDF6C-FICuS-01-AB','70BFFD9F10CEDF6C-FICTS-01-8A','70BFFD9F10CEDF6C-uuuuu-01-5A','InChI=1S/C9H18N2/c1-8(2,3)6-9(4,5)11-7-10/h11H,6H2,1-5H3','InChIKey=HKUBFVROJMSGFI-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)NC#N',NULL),
	(7929,0,0,'941-69-5','Consistent with Molecular Formula','C10H7NO2',173.1708,'Maleanil\nMaleinanil\nMaleimidobenzene\nN-Phenylmaleimide\nWLN: T5VNVJ BR\n1H-Pyrrole-2,5-dione, 1-phenyl-\nMaleimide, N-phenyl-','183D79D729DD9CF3-FICuS-01-7A','183D79D729DD9CF3-FICTS-01-59','183D79D729DD9CF3-uuuuu-01-29','InChI=1S/C10H7NO2/c12-9-6-7-10(13)11(9)8-4-2-1-3-5-8/h1-7H','InChIKey=HIDBROSJWZYGSZ-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccccc1',NULL),
	(7930,0,0,'7355-12-6','Consistent with Molecular Formula','C10H18O6S',266.3086,NULL,'828CEF2F0CC9DFE6-FICuS-01-A3','828CEF2F0CC9DFE6-FICTS-01-82','828CEF2F0CC9DFE6-uuuuu-01-52','InChI=1S/C10H18O6S/c1-3-15-9(11)5-7-17(13,14)8-6-10(12)16-4-2/h3-8H2,1-2H3','InChIKey=IKKBIEICVVEXON-UHFFFAOYSA-N','CCOC(=O)CCS(=O)(=O)CCC(=O)OCC',NULL),
	(7931,0,0,'959-52-4','Consistent with Molecular Formula','C12H15N3O3',249.2688,'EK-8694\nFixierer P\nTriacrylformal\nTriacryloylperhydrotriazine\n1,3,5-Triacryloyl-s-triazine\nTriacryloylhexahydrotriazine\nTriacryloylhexahydro-s-triazine\nTri(N-acryloyl)hexahydrotriazine\nTris(N-acryloyl)hexahydrotriazine\n1,3,5-Triacryloylhexahydrotriazine\nTris(acryloyl)hexahydro-s-triazine\nHexahydro-1,3,5-triacryloyltriazine\n1,3,5-Triacryloylhexahydro-s-triazine\n1,3,5-Triacryloyltrimethylenetriamine\nHexahydro-1,3,5-triacryloyl-s-triazine\ns-Triazine, 1,3,5-triacryloylhexahydro-\n1,3,5-Tris(acryloyl)hexahydro-s-triazine\n1,3,5-Triacryloylhexahydro-1,3,5-triazine\n1,3,5-Triazine, hexahydro-1,3,5-tris(1-oxo-2-propenyl)-','73928DE4E116E312-FICuS-01-49','73928DE4E116E312-FICTS-01-28','73928DE4E116E312-uuuuu-01-F8','InChI=1S/C12H15N3O3/c1-4-10(16)13-7-14(11(17)5-2)9-15(8-13)12(18)6-3/h4-6H,1-3,7-9H2','InChIKey=FYBFGAFWCBMEDG-UHFFFAOYSA-N','C=CC(=O)N1CN(C(=O)C=C)CN(C(=O)C=C)C1',NULL),
	(7932,0,0,'1141-88-4','Consistent with Molecular Formula','C12H12N2S2',248.3602,'Intramine\nUsaf ab-315\n2,2\'-Dithiodianiline\no,o-Dithio-bis(aniline)\nAniline, 2,2\'-dithiobis-\nBis(2-aminophenyl) disulfide\nBis(o-aminophenyl) disulfide\nDisulfide, bis(2-aminophenyl)\nDisulfide, bis(o-aminophenyl)\n2,2\'-Diaminodiphenyl disulfide\no,o\'-Diaminodiphenyl disulfide\nDisulfide, 1,1\'-bis(2-aminophenyl)\nWLN: ZR BSSR BZ\nBenzenamine, 2,2\'-dithiobis-\nAniline, 2,2\'-dithiodi-','E2C16080ED90E190-FICuS-01-51','E2C16080ED90E190-FICTS-01-30','E2C16080ED90E190-uuuuu-01-00','InChI=1S/C12H12N2S2/c13-9-5-1-3-7-11(9)15-16-12-8-4-2-6-10(12)14/h1-8H,13-14H2','InChIKey=YYYOQURZQWIILK-UHFFFAOYSA-N','Nc1ccccc1SSc1ccccc1N',NULL),
	(7933,0,0,'5423-27-8','Consistent with Molecular Formula','C14H26O6S',322.4158,NULL,'CE493FE172B71F0C-FICuS-01-77','CE493FE172B71F0C-FICTS-01-56','CE493FE172B71F0C-uuuuu-01-26','InChI=1S/C14H26O6S/c1-3-5-9-19-13(15)7-11-21(17,18)12-8-14(16)20-10-6-4-2/h3-12H2,1-2H3','InChIKey=VUUQFLLRJFDANW-UHFFFAOYSA-N','CCCCOC(=O)CCS(=O)(=O)CCC(=O)OCCCC',NULL),
	(7934,0,0,'6291-94-7','Consistent with Molecular Formula','C14H28N2',224.3886,NULL,'8B99AC4EACA322E5-FICuS-01-86','8B99AC4EACA322E5-FICTS-01-65','8B99AC4EACA322E5-uuuuu-01-35','InChI=1S/C14H28N2/c1-2-3-4-5-6-7-8-9-10-11-13-16-14-12-15/h16H,2-11,13-14H2,1H3','InChIKey=BHSZNPPPFMICJY-UHFFFAOYSA-N','CCCCCCCCCCCCNCC#N',NULL),
	(7935,0,0,'6291-95-8','Consistent with Molecular Formula','C15H21N3O3',291.3492,NULL,'6ACCAEC2949AE650-FICuS-01-86','6ACCAEC2949AE650-FICTS-01-65','6ACCAEC2949AE650-uuuuu-01-35','InChI=1S/C15H21N3O3/c1-10(2)7-16-13(19)17(8-11(3)4)15(21)18(14(16)20)9-12(5)6/h1,3,5,7-9H2,2,4,6H3','InChIKey=MPJPKEMZYOAIRN-UHFFFAOYSA-N','C=C(C)Cn1c(=O)n(CC(=C)C)c(=O)n(CC(=C)C)c1=O',NULL),
	(7936,1,0,'29036-13-3','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C9H13?3',121.2017,NULL,'515F70EC89D2CB4C-FICuS-01-7A','515F70EC89D2CB4C-FICTS-01-59','515F70EC89D2CB4C-uuuuu-01-29','InChI=1S/C6H6.C2H4.CH3/c1-2-4-6-5-3-1;1-2;/h1-6H;1H,2H3;1H3','InChIKey=KCBKXTSICBWNPA-UHFFFAOYSA-N','*C.*C(*)C.c1ccccc1','1'),
	(7937,0,0,'4292-10-8','Consistent with Molecular Formula','C19H38N2O3',342.5208,'Amphoteric L\n3-Lauroylamidopropyl betaine\nLauroylaminopropyldimethylaminoacetate\nN-Laurylamidopropyl-N,N-dimethylbetaine\n[3-(Lauroylamino)propyl]dimethylaminoacetic acid\n(3-Laurylaminopropyl)dimethylaminoacetic acid, hydroxide, inner salt\nAmmonium, (carboxymethyl)(3-lauramidopropyl)dimethyl-, hydroxide, inner salt\n1-Propanaminium, N-(carboxymethyl)-N,N-dimethyl-3-[(1-oxododecyl)amino]-, hydroxide, inner salt','B285BB67FBE4E05C-FICuS-01-87','B285BB67FBE4E05C-FICTS-01-66','9357F3CEADB34FCD-uuuuu-01-4A','InChI=1S/C19H38N2O3/c1-4-5-6-7-8-9-10-11-12-14-18(22)20-15-13-16-21(2,3)17-19(23)24/h4-17H2,1-3H3,(H-,20,22,23,24)','InChIKey=MRUAUOIMASANKQ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCCC[N+](C)(C)CC(=O)[O-]',NULL),
	(7938,0,0,'1973-05-3','Consistent with Molecular Formula','C21H18N6',354.4134,'Triphenylmelamine\nN,N\',N\'\'-Triphenylmelamine\nMelamine, N(2),N(4),N(6)-triphenyl-\n1,3,5-Triazine-2,4,6-triamine, N,N\',N\'\'-triphenyl-','46D9376B4C0B84FE-FICuS-01-70','46D9376B4C0B84FE-FICTS-01-4F','46D9376B4C0B84FE-uuuuu-01-1F','InChI=1S/C21H18N6/c1-4-10-16(11-5-1)22-19-25-20(23-17-12-6-2-7-13-17)27-21(26-19)24-18-14-8-3-9-15-18/h1-15H,(H3,22,23,24,25,26,27)','InChIKey=GGHBKCSNURXPNB-UHFFFAOYSA-N','c1ccc(Nc2nc(Nc3ccccc3)nc(Nc3ccccc3)n2)cc1',NULL),
	(7939,1,0,'4418-44-4','Consistent with Molecular Formula','C28H38NaO9S',573.6526,NULL,'923E4404E71B1151-FICuS-01-2D','923E4404E71B1151-FICTS-01-0C','19D9A80B8760A3F9-uuuuu-01-10','InChI=1S/C28H38O9S.Na/c1-27(2,3)20-7-11-22(12-8-20)34-15-17-36-25(29)19-24(38(31,32)33)26(30)37-18-16-35-23-13-9-21(10-14-23)28(4,5)6;/h7-14,24H,15-19H2,1-6H3,(H,31,32,33);/q;+1','InChIKey=QXINEGJPIUMXFU-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCOC(=O)CC(C(=O)OCCOc2ccc(C(C)(C)C)cc2)S(=O)(=O)O)cc1.[Na+]','1'),
	(7940,0,0,'78-27-3','Consistent with Molecular Formula','C8H12O',124.1822,'Ethynylcyclohexanol\n1-Ethynylcyclohexanol\n1-Ethynylcyclohexan-1-ol\n1-Ethynyl-1-cyclohexanol\n(1-Hydroxycyclohexyl)ethyne\n1-Ethynyl-1-hydroxycyclohexane\nWLN: L6TJ AQ A1UU1\nCyclohexanol, 1-ethynyl-\nCyclohexanol, 1-ethynyl-','2F0D2388004F523C-FICuS-01-3F','2F0D2388004F523C-FICTS-01-1E','2F0D2388004F523C-uuuuu-01-EE','InChI=1S/C8H12O/c1-2-8(9)6-4-3-5-7-8/h1,9H,3-7H2','InChIKey=QYLFHLNFIHBCPR-UHFFFAOYSA-N','C#CC1(O)CCCCC1',NULL),
	(7941,1,0,'5421-97-6','Consistent with Molecular Formula','C6H10BrClO2',229.5008,NULL,'46DADCF8E469DE46-FICuS-01-96','46DADCF8E469DE46-FICTS-01-75','46DADCF8E469DE46-uuuuu-01-45','InChI=1S/C6H10BrClO2/c1-2-5(7)6(9)10-4-3-8/h5H,2-4H2,1H3','InChIKey=LPBGILZUSWZKLI-UHFFFAOYSA-N','CCC(Br)C(=O)OCCCl','1'),
	(7942,0,0,'6291-96-9','Consistent with Molecular Formula','C6H14N2O2',146.1888,NULL,'D2ABDF23B6612147-FICuS-01-5C','D2ABDF23B6612147-FICTS-01-3B','D2ABDF23B6612147-uuuuu-01-0B','InChI=1S/C6H14N2O2/c1-6(10)8-3-2-7-4-5-9/h7,9H,2-5H2,1H3,(H,8,10)','InChIKey=GZBCJNQAPSAHHN-UHFFFAOYSA-N','CC(=O)NCCNCCO',NULL),
	(7943,1,0,'6291-97-0','Consistent with Molecular Formula','C7H11BrO2',207.0667,NULL,'308343E07AB8E197-FICuS-01-49','308343E07AB8E197-FICTS-01-28','308343E07AB8E197-uuuuu-01-F8','InChI=1S/C7H11BrO2/c1-3-5-10-7(9)6(8)4-2/h3,6H,1,4-5H2,2H3','InChIKey=YODSFICKWRHBKQ-UHFFFAOYSA-N','C=CCOC(=O)C(Br)CC','1'),
	(7944,0,0,'1440-60-4','Consistent with Molecular Formula','C7H12ClNO',161.6309,NULL,'1366832F9A12FA90-FICuS-01-47','1366832F9A12FA90-FICTS-01-26','1366832F9A12FA90-uuuuu-01-F6','InChI=1S/C7H12ClNO/c8-6-7(10)9-4-2-1-3-5-9/h1-6H2','InChIKey=NSWLMOHUXYULKL-UHFFFAOYSA-N','O=C(CCl)N1CCCCC1',NULL),
	(7945,1,0,'5459-97-2','Consistent with Molecular Formula','C7H13BrO2',209.0825,NULL,'E20596083AE67E39-FICuS-01-51','E20596083AE67E39-FICTS-01-30','E20596083AE67E39-uuuuu-01-00','InChI=1S/C7H13BrO2/c1-3-5-10-7(9)6(8)4-2/h6H,3-5H2,1-2H3','InChIKey=BJPYPGKBFMZGDQ-UHFFFAOYSA-N','CCCOC(=O)C(Br)CC','1'),
	(7946,1,0,'6291-98-1','Consistent with Molecular Formula','C7H13BrO2',209.0825,NULL,'58BEDD5772218DB5-FICuS-01-6E','58BEDD5772218DB5-FICTS-01-4D','58BEDD5772218DB5-uuuuu-01-1D','InChI=1S/C7H13BrO2/c1-4-6(8)7(9)10-5(2)3/h5-6H,4H2,1-3H3','InChIKey=XSRQGXVWFDYHQT-UHFFFAOYSA-N','CCC(Br)C(=O)OC(C)C','1'),
	(7947,0,0,'36559-93-0','Consistent with Molecular Formula','C8H6BrClO2',249.4912,NULL,'A896A3893F5E4E09-FICuS-01-69','A896A3893F5E4E09-FICTS-01-48','A896A3893F5E4E09-uuuuu-01-18','InChI=1S/C8H6BrClO2/c9-6-1-3-7(4-2-6)12-8(11)5-10/h1-4H,5H2','InChIKey=IIGDPPSONJMDRQ-UHFFFAOYSA-N','O=C(CCl)Oc1ccc(Br)cc1',NULL),
	(7948,0,0,'1778-95-6','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,'o-Chlorophenol chloroacetate\nPhenol, o-chloro-, chloroacetate\no-Chlorophenyl-.alpha.-chloroacetate\nAcetic acid, chloro-, o-chlorophenyl ester\nWLN: G1VOR BG\nAcetic acid, chloro-, 2-chlorophenyl ester','BF30FC3646E7CBF4-FICuS-01-89','BF30FC3646E7CBF4-FICTS-01-68','BF30FC3646E7CBF4-uuuuu-01-38','InChI=1S/C8H6Cl2O2/c9-5-8(11)12-7-4-2-1-3-6(7)10/h1-4H,5H2','InChIKey=JXRKGLWMAJPFNL-UHFFFAOYSA-N','O=C(CCl)Oc1ccccc1Cl',NULL),
	(7949,0,0,'3261-07-2','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,NULL,'C6775446A8892E4E-FICuS-01-5B','C6775446A8892E4E-FICTS-01-3A','C6775446A8892E4E-uuuuu-01-0A','InChI=1S/C8H6Cl2O2/c9-5-8(11)12-7-3-1-6(10)2-4-7/h1-4H,5H2','InChIKey=GEQGYTKAVRDKNR-UHFFFAOYSA-N','O=C(CCl)Oc1ccc(Cl)cc1',NULL),
	(7950,0,0,'119-36-8','Consistent with Molecular Formula','C8H8O3',152.1494,'Betula\nExagien\nAnalgit\nFlucarmit\nBetula oil\nBetula Lenta\nTeaberry oil\nGaultheriaoel\nSpicewood Oil\nWintergruenoel\nGaultheria oil\nSweet birch oil\nWintergreen oil\nMethyl salicylate\nOil of Wintergreen\nNatural Wintergreen Oil\nMethyl 2-hydroxybenzoate\nMethyl o-hydroxybenzoate\n2-(Methoxycarbonyl)phenol\nSynthetic Wintergreen Oil\nWintergreen Oil, synthetic\nGaultheria Oil, artificial\no-Hydroxybenzoic acid, methyl ester\n2-Hydroxybenzoic acid, methyl ester\nWLN: QR BVO1\nBenzoic acid, 2-hydroxy-, methyl ester\nSalicylic acid, methyl ester\nMetylester kyseliny salicylove','1A46B94EE9F9A264-FICuS-01-71','1A46B94EE9F9A264-FICTS-01-50','1A46B94EE9F9A264-uuuuu-01-20','InChI=1S/C8H8O3/c1-11-8(10)6-4-2-3-5-7(6)9/h2-5,9H,1H3','InChIKey=OSWPMRLSEDHDFF-UHFFFAOYSA-N','COC(=O)c1ccccc1O',NULL),
	(7951,1,0,'42115-48-0','Consistent with Molecular Formula','C8H15BrO2',223.1093,NULL,'D5611B5917BF3446-FICuS-01-49','D5611B5917BF3446-FICTS-01-28','D5611B5917BF3446-uuuuu-01-F8','InChI=1S/C8H15BrO2/c1-3-5-6-11-8(10)7(9)4-2/h7H,3-6H2,1-2H3','InChIKey=DKZLMRKANVHJGG-UHFFFAOYSA-N','CCCCOC(=O)C(Br)CC','1'),
	(7952,0,0,'58133-38-3','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'5CEB34906D87F8AD-FICuS-01-82','5CEB34906D87F8AD-FICTS-01-61','5CEB34906D87F8AD-uuuuu-01-31','InChI=1S/C9H8Cl2O2/c10-5-6-13-9(12)7-3-1-2-4-8(7)11/h1-4H,5-6H2','InChIKey=OPAWQQDDCKSJAC-UHFFFAOYSA-N','O=C(OCCCl)c1ccccc1Cl',NULL),
	(7953,0,0,'37161-39-0','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'E6DAEBC2072C3F67-FICuS-01-85','E6DAEBC2072C3F67-FICTS-01-64','E6DAEBC2072C3F67-uuuuu-01-34','InChI=1S/C9H9ClO2/c1-7-4-2-3-5-8(7)12-9(11)6-10/h2-5H,6H2,1H3','InChIKey=AKJVNNRACRFLQG-UHFFFAOYSA-N','Cc1ccccc1OC(=O)CCl',NULL),
	(7954,0,0,'15150-39-7','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'81C85D8B14A8AF1F-FICuS-01-7A','81C85D8B14A8AF1F-FICTS-01-59','81C85D8B14A8AF1F-uuuuu-01-29','InChI=1S/C9H9ClO2/c1-7-2-4-8(5-3-7)12-9(11)6-10/h2-5H,6H2,1H3','InChIKey=WRHZVNFCHZZJNU-UHFFFAOYSA-N','Cc1ccc(OC(=O)CCl)cc1',NULL),
	(7955,0,0,'118-61-6','Consistent with Molecular Formula','C9H10O3',166.1762,'Mesotol\nSalotan\nSal Ethyl\nEthyl salicylate\nSalicylic ethyl ester\nEthyl 2-hydroxybenzoate\nEthyl o-hydroxybenzoate\no-(Ethoxycarbonyl)phenol\nWLN: QR BVO2\nBenzoic acid, 2-hydroxy-, ethyl ester\nSalicylic acid, ethyl ester','576648D65D61C950-FICuS-01-46','576648D65D61C950-FICTS-01-25','576648D65D61C950-uuuuu-01-F5','InChI=1S/C9H10O3/c1-2-12-9(11)7-5-3-4-6-8(7)10/h3-6,10H,2H2,1H3','InChIKey=GYCKQBWUSACYIF-UHFFFAOYSA-N','CCOC(=O)c1ccccc1O',NULL),
	(7956,1,0,NULL,'Consistent with Molecular Formula','C9H15BrO2',235.1203,NULL,'68FDFFA40449030D-FICuS-01-68','68FDFFA40449030D-FICTS-01-47','68FDFFA40449030D-uuuuu-01-17','InChI=1S/C9H15BrO2/c1-2-8(10)9(11)12-7-5-3-4-6-7/h7-8H,2-6H2,1H3','InChIKey=IJXQPRBPRGPSAC-UHFFFAOYSA-N','CCC(Br)C(=O)OC1CCCC1','1'),
	(7957,2,0,NULL,'Consistent with Molecular Formula','C9H15BrO3',251.1197,NULL,'6761ADA6F7120EAA-FICuS-01-6E','6761ADA6F7120EAA-FICTS-01-4D','6761ADA6F7120EAA-uuuuu-01-1D','InChI=1S/C9H15BrO3/c1-2-8(10)9(11)13-6-7-4-3-5-12-7/h7-8H,2-6H2,1H3','InChIKey=YCDLAFMUTFSCGB-UHFFFAOYSA-N','CCC(Br)C(=O)OCC1CCCO1','1'),
	(7958,2,1,'5702-39-6','Consistent with Molecular Formula','C9H15NO4',201.2218,NULL,'4D17B520AE42B22E-FICuS-01-57','4D17B520AE42B22E-FICTS-01-36','F4392A4EB3FC7729-uuuuu-01-1F','InChI=1S/C9H15NO4/c1-3-5-8-13-6-9(4-2,7-14-8)10(11)12/h3,5,8H,4,6-7H2,1-2H3/b5-3+','InChIKey=PJTUIAHVKHAQKP-HWKANZROSA-N','C/C=C/C1OCC(CC)([N+](=O)[O-])CO1','1'),
	(7959,1,0,'4722-68-3','Consistent with Molecular Formula','C9H16O2',156.2242,'2-Methyl-1,4-dioxaspiro[4.5]decane\nCyclohexanone, cyclic propylene acetal\nWLN: T5OXOTJ D1 B-& AL6XTJ\n1,4-Dioxaspiro[4.5]decane, 2-methyl-\n1,4-Dioxaspiro[4.5]decane, 2-methyl-','A9F03B8309CD1E4C-FICuS-01-74','A9F03B8309CD1E4C-FICTS-01-53','A9F03B8309CD1E4C-uuuuu-01-23','InChI=1S/C9H16O2/c1-8-7-10-9(11-8)5-3-2-4-6-9/h8H,2-7H2,1H3','InChIKey=LKGNKCNAPNUZCM-UHFFFAOYSA-N','CC1COC2(CCCCC2)O1','1'),
	(7960,1,0,NULL,'Consistent with Molecular Formula','C9H17BrO2',237.1361,NULL,'77028F559B0FD65B-FICuS-01-61','77028F559B0FD65B-FICTS-01-40','77028F559B0FD65B-uuuuu-01-10','InChI=1S/C9H17BrO2/c1-4-7(5-2)12-9(11)8(10)6-3/h7-8H,4-6H2,1-3H3','InChIKey=KZXRBTBPJGCZBO-UHFFFAOYSA-N','CCC(CC)OC(=O)C(Br)CC','1'),
	(7961,0,0,'79318-18-6','Consistent with Molecular Formula','C10H7ClO2',194.6171,NULL,'E494855F8CB621E5-FICuS-01-65','E494855F8CB621E5-FICTS-01-44','E494855F8CB621E5-uuuuu-01-14','InChI=1S/C10H7ClO2/c1-2-7-13-10(12)8-3-5-9(11)6-4-8/h1,3-6H,7H2','InChIKey=ZPVCGAZGDLPYDO-UHFFFAOYSA-N','C#CCOC(=O)c1ccc(Cl)cc1',NULL),
	(7962,0,0,'15784-28-8','Consistent with Molecular Formula','C10H9ClO2',196.6329,NULL,'FE4D989EA690A926-FICuS-01-7B','FE4D989EA690A926-FICTS-01-5A','FE4D989EA690A926-uuuuu-01-2A','InChI=1S/C10H9ClO2/c1-2-7-13-10(12)8-3-5-9(11)6-4-8/h2-6H,1,7H2','InChIKey=BFQCHDDTURWEGT-UHFFFAOYSA-N','C=CCOC(=O)c1ccc(Cl)cc1',NULL),
	(7963,0,0,'25800-28-6','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'5C2D913CC173CD91-FICuS-01-64','5C2D913CC173CD91-FICTS-01-43','5C2D913CC173CD91-uuuuu-01-13','InChI=1S/C10H11ClO2/c1-2-7-13-10(12)8-5-3-4-6-9(8)11/h3-6H,2,7H2,1H3','InChIKey=UDEIXQKSOXLXBS-UHFFFAOYSA-N','CCCOC(=O)c1ccccc1Cl',NULL),
	(7964,0,0,'3132-27-2','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'254DF91F89768B4B-FICuS-01-6A','254DF91F89768B4B-FICTS-01-49','254DF91F89768B4B-uuuuu-01-19','InChI=1S/C10H11ClO2/c1-2-8-4-3-5-9(6-8)13-10(12)7-11/h3-6H,2,7H2,1H3','InChIKey=YRHSYUNQLUKWJD-UHFFFAOYSA-N','CCc1cccc(OC(=O)CCl)c1',NULL),
	(7965,0,0,'3132-25-0','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'8885AD63ED7D348E-FICuS-01-7A','8885AD63ED7D348E-FICTS-01-59','8885AD63ED7D348E-uuuuu-01-29','InChI=1S/C10H11ClO2/c1-2-8-3-5-9(6-4-8)13-10(12)7-11/h3-6H,2,7H2,1H3','InChIKey=POZAWHNNQCDJHZ-UHFFFAOYSA-N','CCc1ccc(OC(=O)CCl)cc1',NULL),
	(7966,0,0,'942-14-3','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'338B2261616AE836-FICuS-01-36','338B2261616AE836-FICTS-01-15','338B2261616AE836-uuuuu-01-E5','InChI=1S/C10H11ClO2/c1-7(2)13-10(12)8-5-3-4-6-9(8)11/h3-7H,1-2H3','InChIKey=ZQVYNQNVFVRHMT-UHFFFAOYSA-N','CC(C)OC(=O)c1ccccc1Cl',NULL),
	(7967,0,0,'607-90-9','Consistent with Molecular Formula','C10H12O3',180.203,'Propyl salicylate\nPropyl o-hydroxybenzoate\nBenzoic acid, 2-hydroxy-, propyl ester\nSalicylic acid, propyl ester','C772CC440BD8A055-FICuS-01-61','C772CC440BD8A055-FICTS-01-40','C772CC440BD8A055-uuuuu-01-10','InChI=1S/C10H12O3/c1-2-7-13-10(12)8-5-3-4-6-9(8)11/h3-6,11H,2,7H2,1H3','InChIKey=LZFIOSVZIQOVFW-UHFFFAOYSA-N','CCCOC(=O)c1ccccc1O',NULL),
	(7968,2,1,'6413-74-7','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'C45D0BB91C4AE3BF-FICuS-01-8D','C45D0BB91C4AE3BF-FICTS-01-6C','6287F51B4BB3A32B-uuuuu-01-0E','InChI=1S/C10H18O2/c1-5-6-9-11-8(2)7-10(3,4)12-9/h5-6,8-9H,7H2,1-4H3/b6-5+','InChIKey=KYIPJDJFXLVIDL-AATRIKPKSA-N','C/C=C/C1OC(C)CC(C)(C)O1','1'),
	(7969,1,0,'38675-00-2','Consistent with Molecular Formula','C10H19BrO2',251.1629,NULL,'2895815379427559-FICuS-01-20','2895815379427559-FICTS-01-FF','2895815379427559-uuuuu-01-CF','InChI=1S/C10H19BrO2/c1-3-5-6-7-8-13-10(12)9(11)4-2/h9H,3-8H2,1-2H3','InChIKey=AXPPUDLSKDAEGB-UHFFFAOYSA-N','CCCCCCOC(=O)C(Br)CC','1'),
	(7970,1,0,NULL,'Consistent with Molecular Formula','C10H19BrO3',267.1623,NULL,'3865E3C3B78CCB9B-FICuS-01-7F','3865E3C3B78CCB9B-FICTS-01-5E','3865E3C3B78CCB9B-uuuuu-01-2E','InChI=1S/C10H19BrO3/c1-3-5-6-13-7-8-14-10(12)9(11)4-2/h9H,3-8H2,1-2H3','InChIKey=HIANBVZTIHWZGQ-UHFFFAOYSA-N','CCCCOCCOC(=O)C(Br)CC','1'),
	(7971,0,0,'10264-17-2','Consistent with Molecular Formula','C10H21NO',171.282,'N-Hexylbutyramide\nButanamide, N-hexyl-\nButyramide, N-hexyl-','5E1FBE5F829928A5-FICuS-01-76','5E1FBE5F829928A5-FICTS-01-55','5E1FBE5F829928A5-uuuuu-01-25','InChI=1S/C10H21NO/c1-3-5-6-7-9-11-10(12)8-4-2/h3-9H2,1-2H3,(H,11,12)','InChIKey=YRVDTEDFGDNSLD-UHFFFAOYSA-N','CCCCCCNC(=O)CCC',NULL),
	(7972,0,0,'13050-59-4','Consistent with Molecular Formula','C11H12Cl2O2',247.1206,NULL,'E0404CB1AA4B00DE-FICuS-01-6B','E0404CB1AA4B00DE-FICTS-01-4A','E0404CB1AA4B00DE-uuuuu-01-1A','InChI=1S/C11H12Cl2O2/c1-2-3-6-15-11(14)8-4-5-9(12)10(13)7-8/h4-5,7H,2-3,6H2,1H3','InChIKey=UCRKKARYPUKFGN-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(7973,1,0,'42115-51-5','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'2EBFE9342891685B-FICuS-01-64','2EBFE9342891685B-FICTS-01-43','2EBFE9342891685B-uuuuu-01-13','InChI=1S/C11H13BrO2/c1-2-10(12)11(13)14-8-9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3','InChIKey=IAWWKWVHVUNYFP-UHFFFAOYSA-N','CCC(Br)C(=O)OCc1ccccc1','1'),
	(7974,0,0,'52468-48-1','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'EFF24D96AFDF5AA3-FICuS-01-AC','EFF24D96AFDF5AA3-FICTS-01-8B','EFF24D96AFDF5AA3-uuuuu-01-5B','InChI=1S/C11H13ClO2/c1-2-3-8-14-11(13)9-6-4-5-7-10(9)12/h4-7H,2-3,8H2,1H3','InChIKey=YOAQWDULOOZKPL-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1Cl',NULL),
	(7975,1,0,NULL,'Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'59FDC4C0E9FA0AE9-FICuS-01-9D','59FDC4C0E9FA0AE9-FICTS-01-7C','59FDC4C0E9FA0AE9-uuuuu-01-4C','InChI=1S/C11H13ClO2/c1-3-8(2)14-11(13)9-4-6-10(12)7-5-9/h4-8H,3H2,1-2H3','InChIKey=XQYCLIPXEPYRON-UHFFFAOYSA-N','CCC(C)OC(=O)c1ccc(Cl)cc1','1'),
	(7976,0,0,'32357-17-8','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'0F9A3E77FBB5B054-FICuS-01-77','0F9A3E77FBB5B054-FICTS-01-56','0F9A3E77FBB5B054-uuuuu-01-26','InChI=1S/C11H13ClO2/c1-8(2)7-14-11(13)9-5-3-4-6-10(9)12/h3-6,8H,7H2,1-2H3','InChIKey=BESGEXPDWNNBJA-UHFFFAOYSA-N','CC(C)COC(=O)c1ccccc1Cl',NULL),
	(7977,1,0,'16491-60-4','Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'2D33236EFB34D998-FICuS-01-60','2D33236EFB34D998-FICTS-01-3F','2D33236EFB34D998-uuuuu-01-0F','InChI=1S/C11H13ClO3/c1-9(15-11(13)7-12)8-14-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=MZOAKFUQWZMKNF-UHFFFAOYSA-N','CC(COc1ccccc1)OC(=O)CCl','1'),
	(7978,1,0,'5413-56-9','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'784012BF9B315571-FICuS-01-36','784012BF9B315571-FICTS-01-15','784012BF9B315571-uuuuu-01-E5','InChI=1S/C11H14O3/c1-9(14-10(2)12)8-13-11-6-4-3-5-7-11/h3-7,9H,8H2,1-2H3','InChIKey=QWWTXMUURQLKOT-UHFFFAOYSA-N','CC(=O)OC(C)COc1ccccc1','1'),
	(7979,2,0,NULL,'Consistent with Molecular Formula','C11H21BrO2',265.1897,NULL,'EC423ACE3BA21AC9-FICuS-01-87','EC423ACE3BA21AC9-FICTS-01-66','EC423ACE3BA21AC9-uuuuu-01-36','InChI=1S/C11H21BrO2/c1-4-7-8-9(5-2)14-11(13)10(12)6-3/h9-10H,4-8H2,1-3H3','InChIKey=ATDNKTCLYZKBFO-UHFFFAOYSA-N','CCCCC(CC)OC(=O)C(Br)CC','1'),
	(7980,1,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'809CBEA5B72088BD-FICuS-01-79','809CBEA5B72088BD-FICTS-01-58','809CBEA5B72088BD-uuuuu-01-28','InChI=1S/C11H22O2/c1-4-7-8-10(6-3)11(12)13-9-5-2/h10H,4-9H2,1-3H3','InChIKey=IHIQOKFJGANDOX-UHFFFAOYSA-N','CCCCC(CC)C(=O)OCCC','1'),
	(7981,0,0,'305-12-4','Consistent with Molecular Formula','C12H13ClO3',240.6859,NULL,'2A0951B623E452EE-FICuS-01-50','2A0951B623E452EE-FICTS-01-2F','2A0951B623E452EE-uuuuu-01-FF','InChI=1S/C12H13ClO3/c1-3-4-9-5-6-10(11(7-9)15-2)16-12(14)8-13/h3,5-7H,1,4,8H2,2H3','InChIKey=OLPHKVANQRWWKC-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)CCl)c(OC)c1',NULL),
	(7982,1,0,'4650-87-7','Consistent with Molecular Formula','C12H13ClO3',240.6859,NULL,'99B7D68617C70197-FICuS-01-4D','99B7D68617C70197-FICTS-01-2C','99B7D68617C70197-uuuuu-01-FC','InChI=1S/C12H13ClO3/c13-10-5-3-9(4-6-10)12(14)16-8-11-2-1-7-15-11/h3-6,11H,1-2,7-8H2','InChIKey=UUMZJIAEAMIRGA-UHFFFAOYSA-N','O=C(OCC1CCCO1)c1ccc(Cl)cc1','1'),
	(7983,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl2O2',261.1474,NULL,'3353308E4C2CAEB7-FICuS-01-60','3353308E4C2CAEB7-FICTS-01-3F','3353308E4C2CAEB7-uuuuu-01-0F','InChI=1S/C12H14Cl2O2/c1-12(2,3)8-4-5-10(9(14)6-8)16-11(15)7-13/h4-6H,7H2,1-3H3','InChIKey=VOSJQBIMAJHQPO-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=O)CCl)c(Cl)c1',NULL),
	(7984,0,0,'32651-38-0','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'3017C448CA29C766-FICuS-01-4A','3017C448CA29C766-FICTS-01-29','3017C448CA29C766-uuuuu-01-F9','InChI=1S/C12H14O2/c13-12(10-6-2-1-3-7-10)14-11-8-4-5-9-11/h1-3,6-7,11H,4-5,8-9H2','InChIKey=MLOUXCNEZWLVJE-UHFFFAOYSA-N','O=C(OC1CCCC1)c1ccccc1',NULL),
	(7985,0,0,NULL,'Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'43CCB1A335BC7AC5-FICuS-01-78','43CCB1A335BC7AC5-FICTS-01-57','43CCB1A335BC7AC5-uuuuu-01-27','InChI=1S/C12H15ClO2/c1-8(2)10-5-4-9(3)11(6-10)15-12(14)7-13/h4-6,8H,7H2,1-3H3','InChIKey=BRIMYDWJSCHRRO-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1OC(=O)CCl',NULL),
	(7986,0,0,'6291-99-2','Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'AFE6820A66FEEBA7-FICuS-01-9A','AFE6820A66FEEBA7-FICTS-01-79','AFE6820A66FEEBA7-uuuuu-01-49','InChI=1S/C12H15ClO2/c1-12(2,3)9-4-6-10(7-5-9)15-11(14)8-13/h4-7H,8H2,1-3H3','InChIKey=PYLFASLKMVYXQY-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=O)CCl)cc1',NULL),
	(7987,0,0,'70086-68-9','Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'39BF45FF57154892-FICuS-01-59','39BF45FF57154892-FICTS-01-38','39BF45FF57154892-uuuuu-01-08','InChI=1S/C12H15ClO2/c1-2-3-6-9-15-12(14)10-7-4-5-8-11(10)13/h4-5,7-8H,2-3,6,9H2,1H3','InChIKey=SUCIUJIXAHNYGX-UHFFFAOYSA-N','CCCCCOC(=O)c1ccccc1Cl',NULL),
	(7988,0,0,NULL,'Consistent with Molecular Formula','C12H15ClO4',258.7011,NULL,'5BAEC74D26650547-FICuS-01-59','5BAEC74D26650547-FICTS-01-38','5BAEC74D26650547-uuuuu-01-08','InChI=1S/C12H15ClO4/c1-15-6-7-16-8-9-17-12(14)10-4-2-3-5-11(10)13/h2-5H,6-9H2,1H3','InChIKey=MNEMAOBTDWZSSM-UHFFFAOYSA-N','COCCOCCOC(=O)c1ccccc1Cl',NULL),
	(7989,0,0,'5468-99-5','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'2472A3D75CF141B9-FICuS-01-54','2472A3D75CF141B9-FICTS-01-33','2472A3D75CF141B9-uuuuu-01-03','InChI=1S/C12H16O3/c1-3-9-15-12(13)10-5-7-11(8-6-10)14-4-2/h5-8H,3-4,9H2,1-2H3','InChIKey=UBFURIBAHZENPU-UHFFFAOYSA-N','CCCOC(=O)c1ccc(OCC)cc1',NULL),
	(7990,1,0,'5413-62-7','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'69494601C7351E39-FICuS-01-32','69494601C7351E39-FICTS-01-11','69494601C7351E39-uuuuu-01-E1','InChI=1S/C12H16O3/c1-3-12(13)15-10(2)9-14-11-7-5-4-6-8-11/h4-8,10H,3,9H2,1-2H3','InChIKey=JGTRETARVZPHAI-UHFFFAOYSA-N','CCC(=O)OC(C)COc1ccccc1','1'),
	(7991,0,0,'2431-96-1','Consistent with Molecular Formula','C12H17NO',191.2724,'Phenyl-N,N-diethylacetamide\nN,N-Diethyl phenylacetamide\nBenzeneacetamide, N,N-diethyl-\nAcetamide, N,N-diethyl-2-phenyl-','A0B7CDA407F16273-FICuS-01-5D','A0B7CDA407F16273-FICTS-01-3C','A0B7CDA407F16273-uuuuu-01-0C','InChI=1S/C12H17NO/c1-3-13(4-2)12(14)10-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3','InChIKey=UXDAWVUDZLBBAM-UHFFFAOYSA-N','CCN(CC)C(=O)Cc1ccccc1',NULL),
	(7992,0,0,'91933-26-5','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'B4FAEE45EB824280-FICuS-01-76','B4FAEE45EB824280-FICTS-01-55','B4FAEE45EB824280-uuuuu-01-25','InChI=1S/C12H24O2/c1-4-7-8-9-12(13)14-10-11(5-2)6-3/h11H,4-10H2,1-3H3','InChIKey=OMRHEUVIDCMWHJ-UHFFFAOYSA-N','CCCCCC(=O)OCC(CC)CC',NULL),
	(7993,0,0,NULL,'Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'1FBC6C33AC355D5C-FICuS-01-7F','1FBC6C33AC355D5C-FICTS-01-5E','1FBC6C33AC355D5C-uuuuu-01-2E','InChI=1S/C13H17ClO2/c1-2-3-4-7-10-16-13(15)11-8-5-6-9-12(11)14/h5-6,8-9H,2-4,7,10H2,1H3','InChIKey=LWXVSNHMEABLCY-UHFFFAOYSA-N','CCCCCCOC(=O)c1ccccc1Cl',NULL),
	(7994,0,0,NULL,'Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'E74478C61ADB4829-FICuS-01-62','E74478C61ADB4829-FICTS-01-41','E74478C61ADB4829-uuuuu-01-11','InChI=1S/C13H17ClO2/c1-9-7-10(16-12(15)8-14)5-6-11(9)13(2,3)4/h5-7H,8H2,1-4H3','InChIKey=FOUUQPIQOGYWBO-UHFFFAOYSA-N','Cc1cc(OC(=O)CCl)ccc1C(C)(C)C',NULL),
	(7995,1,0,'5421-03-4','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'952EB8905B0C5E6A-FICuS-01-6A','952EB8905B0C5E6A-FICTS-01-49','952EB8905B0C5E6A-uuuuu-01-19','InChI=1S/C13H18O3/c1-10(2)13(14)16-11(3)9-15-12-7-5-4-6-8-12/h4-8,10-11H,9H2,1-3H3','InChIKey=RTVKQKAQUOZGGI-UHFFFAOYSA-N','CC(COc1ccccc1)OC(=O)C(C)C','1'),
	(7996,2,0,'6282-22-0','Consistent with Molecular Formula','C13H25ClO2',248.7923,NULL,'7FE348850EF987C4-FICuS-01-6F','7FE348850EF987C4-FICTS-01-4E','7FE348850EF987C4-uuuuu-01-1E','InChI=1S/C13H25ClO2/c1-4-6-7-12(5-2)9-8-11(3)16-13(15)10-14/h11-12H,4-10H2,1-3H3','InChIKey=WHILRJFVJSPSMF-UHFFFAOYSA-N','CCCCC(CC)CCC(C)OC(=O)CCl','1'),
	(7997,0,0,NULL,'Consistent with Molecular Formula','C14H19ClO2',254.7559,NULL,'AA460D5FE842B488-FICuS-01-6B','AA460D5FE842B488-FICTS-01-4A','AA460D5FE842B488-uuuuu-01-1A','InChI=1S/C14H19ClO2/c1-3-4-5-6-12-8-7-11(2)9-13(12)17-14(16)10-15/h7-9H,3-6,10H2,1-2H3','InChIKey=IQVHFGYVVRWRLR-UHFFFAOYSA-N','CCCCCc1ccc(C)cc1OC(=O)CCl',NULL),
	(7998,2,0,'5689-73-6','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'2BC3A8D50AF1AD64-FICuS-01-7A','2BC3A8D50AF1AD64-FICTS-01-59','2BC3A8D50AF1AD64-uuuuu-01-29','InChI=1S/C14H20O3/c1-10-9-14(2,3)17-13(16-10)11-5-7-12(15-4)8-6-11/h5-8,10,13H,9H2,1-4H3','InChIKey=YTKWELVRXWBNPY-UHFFFAOYSA-N','COc1ccc(C2OC(C)CC(C)(C)O2)cc1','1'),
	(7999,0,0,'6471-99-4','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'02297ACB5FC25592-FICuS-01-56','02297ACB5FC25592-FICTS-01-35','02297ACB5FC25592-uuuuu-01-05','InChI=1S/C14H26O2/c1-3-5-8-13(4-2)11-15-14(16-12-13)9-6-7-10-14/h3-12H2,1-2H3','InChIKey=WSJHOERVAVQUCK-UHFFFAOYSA-N','CCCCC1(CC)COC2(CCCC2)OC1',NULL),
	(8000,1,0,'20748-87-2','Consistent with Molecular Formula','C14H28O2',228.374,'Hexyl 2-ethylhexanoate\nHexanoic acid, 2-ethyl-, hexyl ester\nHexanoic acid, 2-ethyl-, hexyl ester','DF4344808A109E2E-FICuS-01-57','DF4344808A109E2E-FICTS-01-36','DF4344808A109E2E-uuuuu-01-06','InChI=1S/C14H28O2/c1-4-7-9-10-12-16-14(15)13(6-3)11-8-5-2/h13H,4-12H2,1-3H3','InChIKey=HGJAQCVKJLUCKW-UHFFFAOYSA-N','CCCCCCOC(=O)C(CC)CCCC','1'),
	(8001,0,0,'7493-66-5','Consistent with Molecular Formula','C15H26O2',238.3692,'Allyl cyclohexanehexanoate\nCyclohexanehexanoic acid, 2-propenyl ester\nCyclohexanehexanoic acid, allyl ester','D76F9D2021563EDC-FICuS-01-6A','D76F9D2021563EDC-FICTS-01-49','D76F9D2021563EDC-uuuuu-01-19','InChI=1S/C15H26O2/c1-2-13-17-15(16)12-8-4-7-11-14-9-5-3-6-10-14/h2,14H,1,3-13H2','InChIKey=MMVNCZIEXUKMHF-UHFFFAOYSA-N','C=CCOC(=O)CCCCCC1CCCCC1',NULL),
	(8002,3,0,'6290-41-1','Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'79B63238CD2FF541-FICuS-01-5E','79B63238CD2FF541-FICTS-01-3D','79B63238CD2FF541-uuuuu-01-0D','InChI=1S/C15H30O2/c1-4-7-8-9-11-15-16-12-13(6-3)14(17-15)10-5-2/h13-15H,4-12H2,1-3H3','InChIKey=NNOGRUBYPBTZDR-UHFFFAOYSA-N','CCCCCCC1OCC(CC)C(CCC)O1','1'),
	(8003,0,0,'24133-70-8','Consistent with Molecular Formula','C17H17ClO2',288.7731,'4-(2-phenylpropan-2-yl)phenyl chloroacetate','986B756F21DB8BB5-FICuS-01-72','986B756F21DB8BB5-FICTS-01-51','986B756F21DB8BB5-uuuuu-01-21','InChI=1S/C17H17ClO2/c1-17(2,13-6-4-3-5-7-13)14-8-10-15(11-9-14)20-16(19)12-18/h3-11H,12H2,1-2H3','InChIKey=DNGNJDMZFARAAJ-UHFFFAOYSA-N','CC(C)(c1ccccc1)c1ccc(OC(=O)CCl)cc1',NULL),
	(8004,0,0,NULL,'Consistent with Molecular Formula','C17H25ClO2',296.8363,NULL,'7733D923BDD08B28-FICuS-01-5B','7733D923BDD08B28-FICTS-01-3A','7733D923BDD08B28-uuuuu-01-0A','InChI=1S/C17H25ClO2/c1-2-3-4-5-6-7-8-9-15-10-12-16(13-11-15)20-17(19)14-18/h10-13H,2-9,14H2,1H3','InChIKey=PHAXPMVQACWXFJ-UHFFFAOYSA-N','CCCCCCCCCc1ccc(OC(=O)CCl)cc1',NULL),
	(8005,0,0,'6292-01-9','Consistent with Molecular Formula','C3H4?CaO2',112.1434,'Calcium acrylate\nCalcium diacrylate\nAcrylic acid, calcium salt\n2-Propenoic acid, calcium salt','B2E0BF36664F545C-FICuS-01-68','B2E0BF36664F545C-FICTS-01-47','B2E0BF36664F545C-uuuuu-01-17','InChI=1S/C3H4O2.Ca/c1-2-3(4)5;/h2H,1H2,(H,4,5);/q;+2','InChIKey=BZDBGUBCMJYGQL-UHFFFAOYSA-N','*.C=CC(=O)O.[Ca+2]',NULL),
	(8006,0,0,'78-85-3','Consistent with Molecular Formula','C4H6O',70.0908,'Isobutenal\nMethacrolein\n2-Methylpropenal\n2-Methylacrolein\nMethylacrylaldehyde\n2-Methylenepropanal\nAcrolein, 2-methyl-\nMethacrylic aldehyde\n.alpha.-Methacrolein\n.alpha.-Methylacrolein\nWLN: VHY1&U1\n2-Propenal, 2-methyl-\nMethacrylaldehyde','49732BCA81BAFDCA-FICuS-01-90','49732BCA81BAFDCA-FICTS-01-6F','49732BCA81BAFDCA-uuuuu-01-3F','InChI=1S/C4H6O/c1-4(2)3-5/h3H,1H2,2H3','InChIKey=STNJBCKSHOAVAJ-UHFFFAOYSA-N','C=C(C)C=O',NULL),
	(8007,0,0,'110-75-8','Consistent with Molecular Formula','C4H7ClO',106.5517,'2-Vinyloxyethyl chloride\nVinyl 2-chloroethyl ether\n2-Chloroethyl vinyl ether\nVinyl .beta.-chloroethyl ether\n.beta.-Chloroethyl vinyl ether\nWLN: G2O1U1\nEthene, (2-chloroethoxy)-\nEther, 2-chloroethyl vinyl','E3742ACCCD200836-FICuS-01-5D','E3742ACCCD200836-FICTS-01-3C','E3742ACCCD200836-uuuuu-01-0C','InChI=1S/C4H7ClO/c1-2-6-4-3-5/h2H,1,3-4H2','InChIKey=DNJRKFKAFWSXSE-UHFFFAOYSA-N','C=COCCCl',NULL),
	(8008,0,0,'108-22-5','Consistent with Molecular Formula','C5H8O2',100.117,'2-Acetoxypropene\n2-Acetoxypropylene\nPropen-2-yl acetate\nIsopropenyl acetate\nMethylvinyl acetate\n1-Methylvinyl acetate\n1-Acetoxy-1-methylethylene\nWLN: 1VOY1 & U1\n1-Propen-2-ol, acetate\n1-Propen-2-ol, acetate','8CCE7BFDAB3F328E-FICuS-01-AB','8CCE7BFDAB3F328E-FICTS-01-8A','8CCE7BFDAB3F328E-uuuuu-01-5A','InChI=1S/C5H8O2/c1-4(2)7-5(3)6/h1H2,2-3H3','InChIKey=HETCEOQFVDFGSY-UHFFFAOYSA-N','C=C(C)OC(C)=O',NULL),
	(8009,0,0,'140-88-5','Consistent with Molecular Formula','C5H8O2',100.117,'NCI-C50384\nEthyl acrylate\nEthyl propenoate\nEthyl 2-propenoate\nAcrylic acid, ethyl ester\nEthyl acrylate, inhibited\nAcrylic acid, ethyl ester (inhibited)\nWLN: 2OV1U1\n2-Propenoic acid, ethyl ester\nAcrylic acid ethyl ester\nAcrylate d\'ethyle\nEthylacrylaat\nEtil acrilato\nEthylakrylat\nEtilacrilatului','E1FC3D411644469B-FICuS-01-56','E1FC3D411644469B-FICTS-01-35','E1FC3D411644469B-uuuuu-01-05','InChI=1S/C5H8O2/c1-3-5(6)7-4-2/h3H,1,4H2,2H3','InChIKey=JIGUQPWFLRLWPJ-UHFFFAOYSA-N','C=CC(=O)OCC',NULL),
	(8010,0,0,'111-34-2','Consistent with Molecular Formula','C6H12O',100.1602,'BVE\nButoxyethene\nButoxyethylene\nButyl vinyl ether\nVinyl butyl ether\nn-Butyl vinyl ether\nVinyl n-butyl ether\nEthenyl n-butyl ether\nWLN: 4O1U1\nButane, 1-(ethenyloxy)-\nEther, butyl vinyl','F950AE367E197385-FICuS-01-57','F950AE367E197385-FICTS-01-36','F950AE367E197385-uuuuu-01-06','InChI=1S/C6H12O/c1-3-5-6-7-4-2/h4H,2-3,5-6H2,1H3','InChIKey=UZKWTJUDCOPSNM-UHFFFAOYSA-N','C=COCCCC',NULL),
	(8011,0,0,'109-53-5','Consistent with Molecular Formula','C6H12O',100.1602,'IVE\nLutanol LR 8500\nVinoflex MO 400\nVinoflex mo 400*\nVinyl isobutyl ether\nIsobutyl vinyl ether\nIsobutanol vinyl ether\n2-Methyl-1-vinyloxypropane\nWLN: 1Y1O1U1\nPropane, 1-(ethenyloxy)-2-methyl-\nEther, isobutyl vinyl','3ABCE76BEB3952A1-FICuS-01-80','3ABCE76BEB3952A1-FICTS-01-5F','3ABCE76BEB3952A1-uuuuu-01-2F','InChI=1S/C6H12O/c1-4-7-5-6(2)3/h4,6H,1,5H2,2-3H3','InChIKey=OZCMOJQQLBXBKI-UHFFFAOYSA-N','C=COCC(C)C',NULL),
	(8012,0,0,'142-62-1','Consistent with Molecular Formula','C6H12O2',116.1596,'Hexoic acid\nCaproic acid\nCAPROIC ACID\nn-Hexoic acid\nCapronic acid\nn-Caproic acid\nn-Hexylic acid\n1-Hexanoic acid\nn-Hexanoic acid\nPentiformic acid\nButylacetic acid\nPentylformic acid\n1-Pentanecarboxylic acid\nWLN: QV5\nHexanoic acid\nHexanoic acid','94D995FFC436F8E0-FICuS-01-7E','94D995FFC436F8E0-FICTS-01-5D','94D995FFC436F8E0-uuuuu-01-2D','InChI=1S/C6H12O2/c1-2-3-4-5-6(7)8/h2-5H2,1H3,(H,7,8)','InChIKey=FUZZWVXGSFPDMH-UHFFFAOYSA-N','CCCCCC(=O)O',NULL),
	(8013,0,0,'929-37-3','Consistent with Molecular Formula','C6H12O3',132.159,'Diethylene glycol monovinyl ether\nEthanol, 2-[2-(ethenyloxy)ethoxy]-\nEthanol, 2-[2-(vinyloxy)ethoxy]-','3C267ED9793DF052-FICuS-01-62','3C267ED9793DF052-FICTS-01-41','3C267ED9793DF052-uuuuu-01-11','InChI=1S/C6H12O3/c1-2-8-5-6-9-4-3-7/h2,7H,1,3-6H2','InChIKey=WULAHPYSGCVQHM-UHFFFAOYSA-N','C=COCCOCCO',NULL),
	(8014,0,0,'13916-39-7','Consistent with Molecular Formula','C5H10ClNO',135.5931,NULL,'9D046CCEBDE99C1B-FICuS-01-9C','9D046CCEBDE99C1B-FICTS-01-7B','9D046CCEBDE99C1B-uuuuu-01-4B','InChI=1S/C5H10ClNO/c1-2-3-7-5(8)4-6/h2-4H2,1H3,(H,7,8)','InChIKey=SHWUYQDIJUWTPM-UHFFFAOYSA-N','CCCNC(=O)CCl',NULL),
	(8015,0,0,'7283-39-8','Consistent with Molecular Formula','C6H11N3S',157.233,'Hydrazinecarbothioamide, 2-cyclopentylidene-\nCyclopentanone, thiosemicarbazone','2522448494DA26BC-FICuS-01-45','2522448494DA26BC-FICTS-01-24','2522448494DA26BC-uuuuu-01-F4','InChI=1S/C6H11N3S/c7-6(10)9-8-5-3-1-2-4-5/h1-4H2,(H3,7,9,10)','InChIKey=PKHFATUAFMXAKP-UHFFFAOYSA-N','NC(=S)NN=C1CCCC1',NULL),
	(8016,0,0,'32461-83-9','Consistent with Molecular Formula','C6H12ClNO',149.6199,NULL,'13E5EE66763AA1C6-FICuS-01-67','13E5EE66763AA1C6-FICTS-01-46','13E5EE66763AA1C6-uuuuu-01-16','InChI=1S/C6H12ClNO/c1-5(2)4-8-6(9)3-7/h5H,3-4H2,1-2H3,(H,8,9)','InChIKey=VMVLMEWLHDHBNZ-UHFFFAOYSA-N','CC(C)CNC(=O)CCl',NULL),
	(8017,0,0,'32322-78-4','Consistent with Molecular Formula','C7H14ClNO',163.6467,NULL,'0A4A9D5FE49733D7-FICuS-01-6F','0A4A9D5FE49733D7-FICTS-01-4E','0A4A9D5FE49733D7-uuuuu-01-1E','InChI=1S/C7H14ClNO/c1-2-3-4-5-9-7(10)6-8/h2-6H2,1H3,(H,9,10)','InChIKey=IKXRITWWKPLPOD-UHFFFAOYSA-N','CCCCCNC(=O)CCl',NULL),
	(8018,0,1,'79317-52-5','Consistent with Molecular Formula','C7H15N3S',173.2756,NULL,'0F9B5683256B6BD1-FICuS-01-5A','0F9B5683256B6BD1-FICTS-01-39','C0AE6DC40C407535-uuuuu-01-0B','InChI=1S/C7H15N3S/c1-5(2)4-6(3)9-10-7(8)11/h5H,4H2,1-3H3,(H3,8,10,11)','InChIKey=GYKIDLIHFHUBMI-UHFFFAOYSA-N','C/C(CC(C)C)=N/NC(N)=S','1'),
	(8019,0,0,'2948-20-1','Consistent with Molecular Formula','C8H2Cl6O2',342.8206,NULL,'701EA1EF8192A50E-FICuS-01-60','701EA1EF8192A50E-FICTS-01-3F','701EA1EF8192A50E-uuuuu-01-0F','InChI=1S/C8H2Cl6O2/c9-1-2(15)16-8-6(13)4(11)3(10)5(12)7(8)14/h1H2','InChIKey=OCCPWFCBTICIIN-UHFFFAOYSA-N','O=C(CCl)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(8020,0,0,'777-84-4','Consistent with Molecular Formula','C8H6ClNO4',215.5927,NULL,'C37B945618D4AD9E-FICuS-01-72','C37B945618D4AD9E-FICTS-01-51','C37B945618D4AD9E-uuuuu-01-21','InChI=1S/C8H6ClNO4/c9-5-8(11)14-7-3-1-6(2-4-7)10(12)13/h1-4H,5H2','InChIKey=DYFFUJNIXCDLOR-UHFFFAOYSA-N','O=C(CCl)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(8021,0,0,'22303-26-0','Consistent with Molecular Formula','C8H6Cl3NO',238.5005,'Acetamide, 2-chloro-N-(2,5-dichlorophenyl)-\nAcetanilide, 2,2\',5\'-trichloro-','9292CA8139E314C3-FICuS-01-49','9292CA8139E314C3-FICTS-01-28','9292CA8139E314C3-uuuuu-01-F8','InChI=1S/C8H6Cl3NO/c9-4-8(13)12-7-3-5(10)1-2-6(7)11/h1-3H,4H2,(H,12,13)','InChIKey=JFNUGEOTKCWVJW-UHFFFAOYSA-N','O=C(CCl)Nc1cc(Cl)ccc1Cl',NULL),
	(8022,0,0,'881-87-8','Consistent with Molecular Formula','C8H7ClN2O3',214.6079,'Acetamide, N-(2-chloro-4-nitrophenyl)-\nAcetanilide, 2\'-chloro-4\'-nitro-','D36FE3D8094E4184-FICuS-01-61','D36FE3D8094E4184-FICTS-01-40','D36FE3D8094E4184-uuuuu-01-10','InChI=1S/C8H7ClN2O3/c1-5(12)10-8-3-2-6(11(13)14)4-7(8)9/h2-4H,1H3,(H,10,12)','InChIKey=OAFVRHMRZVHVDQ-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(8023,0,1,'5706-80-9','Consistent with Molecular Formula','C8H8ClN3S',213.6843,NULL,'253E459B26ACAC1D-FICuS-01-6F','253E459B26ACAC1D-FICTS-01-4E','B1C3C87CA82D8B9F-uuuuu-01-3C','InChI=1S/C8H8ClN3S/c9-7-3-1-6(2-4-7)5-11-12-8(10)13/h1-5H,(H3,10,12,13)/b11-5+','InChIKey=FABQYDLGFZXBIK-VZUCSPMQSA-N','NC(=S)N/N=C/c1ccc(Cl)cc1','1'),
	(8024,0,0,'23605-23-4','Consistent with Molecular Formula','C8H14ClNO',175.6577,NULL,'BE9056203F70327C-FICuS-01-43','BE9056203F70327C-FICTS-01-22','BE9056203F70327C-uuuuu-01-F2','InChI=1S/C8H14ClNO/c9-6-8(11)10-7-4-2-1-3-5-7/h7H,1-6H2,(H,10,11)','InChIKey=RLFIWYGMZQJEFO-UHFFFAOYSA-N','O=C(CCl)NC1CCCCC1',NULL),
	(8025,0,0,'10263-67-9','Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'CEC2F29545469473-FICuS-01-54','CEC2F29545469473-FICTS-01-33','CEC2F29545469473-uuuuu-01-03','InChI=1S/C8H16ClNO2/c1-7(2)12-5-3-4-10-8(11)6-9/h7H,3-6H2,1-2H3,(H,10,11)','InChIKey=HFJJNACFLCCTFA-UHFFFAOYSA-N','CC(C)OCCCNC(=O)CCl',NULL),
	(8026,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'CBB2D7228B952D62-FICuS-01-65','CBB2D7228B952D62-FICTS-01-44','CBB2D7228B952D62-uuuuu-01-14','InChI=1S/C8H16N2O2/c1-8(11)9-2-3-10-4-6-12-7-5-10/h2-7H2,1H3,(H,9,11)','InChIKey=XQAHCYRJQAZPQH-UHFFFAOYSA-N','CC(=O)NCCN1CCOCC1',NULL),
	(8027,0,0,'4376-18-5','Consistent with Molecular Formula','C9H8O4',180.1598,'D 3 (ester)\nMonomethyl phthalate\nMethyl hydrogen phthalate\no-(Methoxycarbonyl)benzoic acid\nMonomethyl 1,2-benzenedicarboxylate\n1,2-Benzenedicarboxylic acid, monomethyl ester\nPhthalic acid, monomethyl ester\nD 3\nMethyl phthalate','1E9182EE49965D81-FICuS-01-59','1E9182EE49965D81-FICTS-01-38','1E9182EE49965D81-uuuuu-01-08','InChI=1S/C9H8O4/c1-13-9(12)7-5-3-2-4-6(7)8(10)11/h2-5H,1H3,(H,10,11)','InChIKey=FNJSWIPFHMKRAT-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=O)O',NULL),
	(8028,0,0,NULL,'Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'46F580B2E3E0D6C9-FICuS-01-6B','46F580B2E3E0D6C9-FICTS-01-4A','46F580B2E3E0D6C9-uuuuu-01-1A','InChI=1S/C9H9ClO2/c1-7-3-2-4-8(5-7)12-9(11)6-10/h2-5H,6H2,1H3','InChIKey=CEYGBRILXUZJEF-UHFFFAOYSA-N','Cc1cccc(OC(=O)CCl)c1',NULL),
	(8029,0,0,'2620-05-5','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'8F5042E3808AD898-FICuS-01-56','8F5042E3808AD898-FICTS-01-35','8F5042E3808AD898-uuuuu-01-05','InChI=1S/C9H10ClNO/c1-11(9(12)7-10)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=VUOFGWLJEBESHL-UHFFFAOYSA-N','CN(C(=O)CCl)c1ccccc1',NULL),
	(8030,0,0,'55860-22-5','Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'F11B5710F039D6F7-FICuS-01-57','F11B5710F039D6F7-FICTS-01-36','F11B5710F039D6F7-uuuuu-01-06','InChI=1S/C9H10ClNO2/c1-13-8-5-3-2-4-7(8)11-9(12)6-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=IBXYYSDKRPMGKD-UHFFFAOYSA-N','COc1ccccc1NC(=O)CCl',NULL),
	(8031,0,0,'60504-02-1','Consistent with Molecular Formula','C10H9ClO4',228.6317,NULL,'848E3DCD749520DD-FICuS-01-71','848E3DCD749520DD-FICTS-01-50','848E3DCD749520DD-uuuuu-01-20','InChI=1S/C10H9ClO4/c1-14-10(13)7-4-2-3-5-8(7)15-9(12)6-11/h2-5H,6H2,1H3','InChIKey=BOMYQMNIRPEDGO-UHFFFAOYSA-N','COC(=O)c1ccccc1OC(=O)CCl',NULL),
	(8032,1,0,NULL,'Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'02327B914A91E058-FICuS-01-32','02327B914A91E058-FICTS-01-11','02327B914A91E058-uuuuu-01-E1','InChI=1S/C10H10Cl2O2/c1-7(6-11)14-10(13)8-4-2-3-5-9(8)12/h2-5,7H,6H2,1H3','InChIKey=VNVVUXIKVBPTEH-UHFFFAOYSA-N','CC(CCl)OC(=O)c1ccccc1Cl','1'),
	(8033,0,0,NULL,'Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'FF2411B0F16FBB7F-FICuS-01-81','FF2411B0F16FBB7F-FICTS-01-60','FF2411B0F16FBB7F-uuuuu-01-30','InChI=1S/C10H11ClO3/c1-13-6-7-14-10(12)8-4-2-3-5-9(8)11/h2-5H,6-7H2,1H3','InChIKey=LIELFQXNPGTYLH-UHFFFAOYSA-N','COCCOC(=O)c1ccccc1Cl',NULL),
	(8034,0,0,'39086-61-8','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'2190C886DF22693D-FICuS-01-50','2190C886DF22693D-FICTS-01-2F','2190C886DF22693D-uuuuu-01-FF','InChI=1S/C10H12ClNO/c1-2-12(10(13)8-11)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=JJZBASRBEGDLNO-UHFFFAOYSA-N','CCN(C(=O)CCl)c1ccccc1',NULL),
	(8035,0,0,'21118-77-4','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'0FE2CF7CD97A8705-FICuS-01-80','0FE2CF7CD97A8705-FICTS-01-5F','0FE2CF7CD97A8705-uuuuu-01-2F','InChI=1S/C10H12ClNO2/c1-2-14-9-6-4-3-5-8(9)12-10(13)7-11/h3-6H,2,7H2,1H3,(H,12,13)','InChIKey=TXTPYAXGXUVHCQ-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)CCl',NULL),
	(8036,0,1,'19091-42-0','Consistent with Molecular Formula','C10H13N3S',207.2928,NULL,'C6ECBC4D911EF3A7-FICuS-01-96','C6ECBC4D911EF3A7-FICTS-01-75','C452A15E57395DF0-uuuuu-01-07','InChI=1S/C10H13N3S/c1-8(12-13-10(11)14)7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H3,11,13,14)/b12-8-','InChIKey=CAWKBLMEVRWTLR-WQLSENKSSA-N','C/C(Cc1ccccc1)=N\\NC(N)=S','1'),
	(8037,0,0,'2567-59-1','Consistent with Molecular Formula','C10H20ClNO',205.7271,NULL,'6454073010C9B117-FICuS-01-1C','6454073010C9B117-FICTS-01-FB','6454073010C9B117-uuuuu-01-CB','InChI=1S/C10H20ClNO/c1-3-5-7-12(8-6-4-2)10(13)9-11/h3-9H2,1-2H3','InChIKey=GWLDNNDUGQPSRE-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)CCl',NULL),
	(8038,0,0,'20368-12-1','Consistent with Molecular Formula','C10H20ClNO',205.7271,NULL,'D685C17FDF4CDC77-FICuS-01-95','D685C17FDF4CDC77-FICTS-01-74','D685C17FDF4CDC77-uuuuu-01-44','InChI=1S/C10H20ClNO/c1-2-3-4-5-6-7-8-12-10(13)9-11/h2-9H2,1H3,(H,12,13)','InChIKey=RJTYTPKXNAFDHK-UHFFFAOYSA-N','CCCCCCCCNC(=O)CCl',NULL),
	(8039,0,0,'29234-88-6','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'699B5E0DDE93F80B-FICuS-01-84','699B5E0DDE93F80B-FICTS-01-63','699B5E0DDE93F80B-uuuuu-01-33','InChI=1S/C11H13ClO2/c1-8(2)7-14-11(13)9-3-5-10(12)6-4-9/h3-6,8H,7H2,1-2H3','InChIKey=BWLDEQAGSZRTIV-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(Cl)cc1',NULL),
	(8040,1,0,NULL,'Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'6602A12D4709B1B1-FICuS-01-37','6602A12D4709B1B1-FICTS-01-16','6602A12D4709B1B1-uuuuu-01-E6','InChI=1S/C11H13ClO3/c1-8(7-14-2)15-11(13)9-5-3-4-6-10(9)12/h3-6,8H,7H2,1-2H3','InChIKey=BMBFQEHWEOSSHA-UHFFFAOYSA-N','COCC(C)OC(=O)c1ccccc1Cl','1'),
	(8041,0,0,NULL,'Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'22DAC24F64DFA2E3-FICuS-01-7E','22DAC24F64DFA2E3-FICTS-01-5D','22DAC24F64DFA2E3-uuuuu-01-2D','InChI=1S/C11H13ClO3/c1-2-14-7-8-15-11(13)9-5-3-4-6-10(9)12/h3-6H,2,7-8H2,1H3','InChIKey=PSHOVYQUMYIOFI-UHFFFAOYSA-N','CCOCCOC(=O)c1ccccc1Cl',NULL),
	(8042,0,0,NULL,'Consistent with Molecular Formula','C11H19BrO2',263.1739,NULL,'5698631E47EBE6E7-FICuS-01-6B','5698631E47EBE6E7-FICTS-01-4A','5698631E47EBE6E7-uuuuu-01-1A','InChI=1S/C11H19BrO2/c12-8-9-14-11(13)7-6-10-4-2-1-3-5-10/h10H,1-9H2','InChIKey=AYQQJNXIMWTDIZ-UHFFFAOYSA-N','O=C(CCC1CCCCC1)OCCBr',NULL),
	(8043,0,0,NULL,'Consistent with Molecular Formula','C11H19ClO2',218.7229,NULL,'282EA35D154D0ED5-FICuS-01-61','282EA35D154D0ED5-FICTS-01-40','282EA35D154D0ED5-uuuuu-01-10','InChI=1S/C11H19ClO2/c12-8-9-14-11(13)7-6-10-4-2-1-3-5-10/h10H,1-9H2','InChIKey=OITOHBWNRPNEQA-UHFFFAOYSA-N','O=C(CCC1CCCCC1)OCCCl',NULL),
	(8044,1,0,'4650-88-8','Consistent with Molecular Formula','C12H13ClO3',240.6859,NULL,'389EE87B195708BA-FICuS-01-67','389EE87B195708BA-FICTS-01-46','389EE87B195708BA-uuuuu-01-16','InChI=1S/C12H13ClO3/c13-11-6-2-1-5-10(11)12(14)16-8-9-4-3-7-15-9/h1-2,5-6,9H,3-4,7-8H2','InChIKey=VYUQVDKGRUVUGE-UHFFFAOYSA-N','O=C(OCC1CCCO1)c1ccccc1Cl','1'),
	(8045,0,0,NULL,'Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'B56F0BDF7C67C62F-FICuS-01-8E','B56F0BDF7C67C62F-FICTS-01-6D','B56F0BDF7C67C62F-uuuuu-01-3D','InChI=1S/C12H15ClO2/c1-9(2)7-8-15-12(14)10-5-3-4-6-11(10)13/h3-6,9H,7-8H2,1-2H3','InChIKey=MPUGTFANXARAQE-UHFFFAOYSA-N','CC(C)CCOC(=O)c1ccccc1Cl',NULL),
	(8046,0,0,'2567-53-5','Consistent with Molecular Formula','C12H16ClNO',225.7175,NULL,'EACF645036ECD07F-FICuS-01-87','EACF645036ECD07F-FICTS-01-66','EACF645036ECD07F-uuuuu-01-36','InChI=1S/C12H16ClNO/c1-2-3-9-14(12(15)10-13)11-7-5-4-6-8-11/h4-8H,2-3,9-10H2,1H3','InChIKey=CWNLORRUNMOBMG-UHFFFAOYSA-N','CCCCN(C(=O)CCl)c1ccccc1',NULL),
	(8047,0,0,'2567-60-4','Consistent with Molecular Formula','C12H24ClNO',233.7807,NULL,'A4F1A9E1E793DC09-FICuS-01-7B','A4F1A9E1E793DC09-FICTS-01-5A','A4F1A9E1E793DC09-uuuuu-01-2A','InChI=1S/C12H24ClNO/c1-3-5-7-9-14(12(15)11-13)10-8-6-4-2/h3-11H2,1-2H3','InChIKey=SFGHQGBVSJVFIC-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)CCl',NULL),
	(8048,0,0,'58435-20-4','Consistent with Molecular Formula','C13H15ClO2',238.7133,NULL,'BA329516D08C4FFC-FICuS-01-76','BA329516D08C4FFC-FICTS-01-55','BA329516D08C4FFC-uuuuu-01-25','InChI=1S/C13H15ClO2/c14-11-8-6-10(7-9-11)13(15)16-12-4-2-1-3-5-12/h6-9,12H,1-5H2','InChIKey=XYZQVOFIZXZLFY-UHFFFAOYSA-N','O=C(OC1CCCCC1)c1ccc(Cl)cc1',NULL),
	(8049,0,0,NULL,'Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'D2ADADB64C394B34-FICuS-01-7F','D2ADADB64C394B34-FICTS-01-5E','D2ADADB64C394B34-uuuuu-01-2E','InChI=1S/C13H17ClO2/c1-3-10(4-2)9-16-13(15)11-5-7-12(14)8-6-11/h5-8,10H,3-4,9H2,1-2H3','InChIKey=IEXNBJPFUVCZPE-UHFFFAOYSA-N','CCC(CC)COC(=O)c1ccc(Cl)cc1',NULL),
	(8050,0,0,'58435-21-5','Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'5AC083BBDE15F5F2-FICuS-01-81','5AC083BBDE15F5F2-FICTS-01-60','5AC083BBDE15F5F2-uuuuu-01-30','InChI=1S/C13H17ClO2/c1-2-3-4-5-10-16-13(15)11-6-8-12(14)9-7-11/h6-9H,2-5,10H2,1H3','InChIKey=WNIDDGDBCDWAIE-UHFFFAOYSA-N','CCCCCCOC(=O)c1ccc(Cl)cc1',NULL),
	(8051,0,0,NULL,'Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'B1260F3AD1FE8EDC-FICuS-01-90','B1260F3AD1FE8EDC-FICTS-01-6F','B1260F3AD1FE8EDC-uuuuu-01-3F','InChI=1S/C13H17ClO2/c1-3-10(4-2)9-16-13(15)11-7-5-6-8-12(11)14/h5-8,10H,3-4,9H2,1-2H3','InChIKey=BWFPSBCSRRNIBH-UHFFFAOYSA-N','CCC(CC)COC(=O)c1ccccc1Cl',NULL),
	(8052,0,0,NULL,'Consistent with Molecular Formula','C13H17ClO3',256.7285,NULL,'198883A1FEDC8608-FICuS-01-66','198883A1FEDC8608-FICTS-01-45','198883A1FEDC8608-uuuuu-01-15','InChI=1S/C13H17ClO3/c1-2-3-8-16-9-10-17-13(15)11-4-6-12(14)7-5-11/h4-7H,2-3,8-10H2,1H3','InChIKey=UHTJVDBYGNXNGK-UHFFFAOYSA-N','CCCCOCCOC(=O)c1ccc(Cl)cc1',NULL),
	(8053,0,0,'2567-55-7','Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'7D5D06617ED2F897-FICuS-01-68','7D5D06617ED2F897-FICTS-01-47','7D5D06617ED2F897-uuuuu-01-17','InChI=1S/C13H18ClNO/c1-2-3-7-10-15(13(16)11-14)12-8-5-4-6-9-12/h4-6,8-9H,2-3,7,10-11H2,1H3','InChIKey=IXCDVTOZFRHSFM-UHFFFAOYSA-N','CCCCCN(C(=O)CCl)c1ccccc1',NULL),
	(8054,0,0,'67898-04-8','Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'3F64BB7C5C278FF3-FICuS-01-80','3F64BB7C5C278FF3-FICTS-01-5F','3F64BB7C5C278FF3-uuuuu-01-2F','InChI=1S/C13H18ClNO/c1-11(2)8-9-15(13(16)10-14)12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3','InChIKey=LZLJJRXSEJFMSR-UHFFFAOYSA-N','CC(C)CCN(C(=O)CCl)c1ccccc1',NULL),
	(8055,0,0,NULL,'Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'BC959C9DBA50E635-FICuS-01-7E','BC959C9DBA50E635-FICTS-01-5D','BC959C9DBA50E635-uuuuu-01-2D','InChI=1S/C13H24O3/c1-2-15-10-11-16-13(14)9-8-12-6-4-3-5-7-12/h12H,2-11H2,1H3','InChIKey=JHTMKJPPERDVQH-UHFFFAOYSA-N','CCOCCOC(=O)CCC1CCCCC1',NULL),
	(8056,0,0,'7579-40-0','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'B64764C4547DF005-FICuS-01-4A','B64764C4547DF005-FICTS-01-29','B64764C4547DF005-uuuuu-01-F9','InChI=1S/C14H11ClO2/c15-13-9-5-4-8-12(13)14(16)17-10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=IJIVXOPMPSQRSF-UHFFFAOYSA-N','O=C(OCc1ccccc1)c1ccccc1Cl',NULL),
	(8057,2,0,NULL,'Consistent with Molecular Formula','C14H17ClO2',252.7401,NULL,'7EA5EE6609A18E4D-FICuS-01-7F','7EA5EE6609A18E4D-FICTS-01-5E','7EA5EE6609A18E4D-uuuuu-01-2E','InChI=1S/C14H17ClO2/c15-10-14(16)17-13-9-5-4-8-12(13)11-6-2-1-3-7-11/h1-3,6-7,12-13H,4-5,8-10H2','InChIKey=MBVXBOPJPQOKSX-UHFFFAOYSA-N','O=C(CCl)OC1CCCCC1c1ccccc1','1'),
	(8058,1,0,NULL,'Consistent with Molecular Formula','C14H19ClO2',254.7559,NULL,'A273E121D0D13CF7-FICuS-01-59','A273E121D0D13CF7-FICTS-01-38','A273E121D0D13CF7-uuuuu-01-08','InChI=1S/C14H19ClO2/c1-3-5-6-13(4-2)17-14(16)11-7-9-12(15)10-8-11/h7-10,13H,3-6H2,1-2H3','InChIKey=MJTZZDPUYLGWPL-UHFFFAOYSA-N','CCCCC(CC)OC(=O)c1ccc(Cl)cc1','1'),
	(8059,1,0,NULL,'Consistent with Molecular Formula','C14H19ClO2',254.7559,NULL,'6D5FEC46446DE195-FICuS-01-74','6D5FEC46446DE195-FICTS-01-53','6D5FEC46446DE195-uuuuu-01-23','InChI=1S/C14H19ClO2/c1-3-5-8-11(4-2)17-14(16)12-9-6-7-10-13(12)15/h6-7,9-11H,3-5,8H2,1-2H3','InChIKey=OVUIQHGCWHZTOU-UHFFFAOYSA-N','CCCCC(CC)OC(=O)c1ccccc1Cl','1'),
	(8060,0,0,'2567-50-2','Consistent with Molecular Formula','C14H24ClNO',257.8027,NULL,'B037D76BE3B0D2C3-FICuS-01-6C','B037D76BE3B0D2C3-FICTS-01-4B','B037D76BE3B0D2C3-uuuuu-01-1B','InChI=1S/C14H24ClNO/c15-11-14(17)16(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h12-13H,1-11H2','InChIKey=YMBSJQHEFLROIX-UHFFFAOYSA-N','O=C(CCl)N(C1CCCCC1)C1CCCCC1',NULL),
	(8061,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl3O2',315.5829,NULL,'B9C72AC5AE93389E-FICuS-01-82','B9C72AC5AE93389E-FICTS-01-61','B9C72AC5AE93389E-uuuuu-01-31','InChI=1S/C14H9Cl3O2/c15-8-13(18)19-14-11(6-10(16)7-12(14)17)9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=NCHKDADWCKFWEV-UHFFFAOYSA-N','O=C(CCl)Oc1c(Cl)cc(Cl)cc1-c1ccccc1',NULL),
	(8062,0,0,NULL,'Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'CEF90EC11FCFB8F8-FICuS-01-AF','CEF90EC11FCFB8F8-FICTS-01-8E','CEF90EC11FCFB8F8-uuuuu-01-5E','InChI=1S/C14H24O2/c15-14(16-13-8-4-5-9-13)11-10-12-6-2-1-3-7-12/h12-13H,1-11H2','InChIKey=ACOXFALSCKZIMA-UHFFFAOYSA-N','O=C(CCC1CCCCC1)OC1CCCC1',NULL),
	(8063,1,0,NULL,'Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'C4AC4A3E9B20C8A6-FICuS-01-7E','C4AC4A3E9B20C8A6-FICTS-01-5D','C4AC4A3E9B20C8A6-uuuuu-01-2D','InChI=1S/C14H24O3/c15-14(17-11-13-7-4-10-16-13)9-8-12-5-2-1-3-6-12/h12-13H,1-11H2','InChIKey=DJRQFYRKOSVFMJ-UHFFFAOYSA-N','O=C(CCC1CCCCC1)OCC1CCCO1','1'),
	(8064,0,0,'1563-91-3','Consistent with Molecular Formula','C14H25NO',223.3576,'N,N-Dicyclohexylacetamide\nAcetamide, N,N-dicyclohexyl-\nAcetamide, N,N-dicyclohexyl-','757898FFC6C4B01B-FICuS-01-74','757898FFC6C4B01B-FICTS-01-53','757898FFC6C4B01B-uuuuu-01-23','InChI=1S/C14H25NO/c1-12(16)15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h13-14H,2-11H2,1H3','InChIKey=KYVIFDXEMABEDB-UHFFFAOYSA-N','CC(=O)N(C1CCCCC1)C1CCCCC1',NULL),
	(8065,0,0,'43047-95-6','Consistent with Molecular Formula','C15H13ClO2',260.7195,NULL,'BC97BDE26526D2F5-FICuS-01-7D','BC97BDE26526D2F5-FICTS-01-5C','BC97BDE26526D2F5-uuuuu-01-2C','InChI=1S/C15H13ClO2/c16-14-8-6-13(7-9-14)15(17)18-11-10-12-4-2-1-3-5-12/h1-9H,10-11H2','InChIKey=CLORGXVHZOTBAZ-UHFFFAOYSA-N','O=C(OCCc1ccccc1)c1ccc(Cl)cc1',NULL),
	(8066,0,0,NULL,'Consistent with Molecular Formula','C15H13ClO2',260.7195,NULL,'70011447A2187978-FICuS-01-1A','70011447A2187978-FICTS-01-F9','70011447A2187978-uuuuu-01-C9','InChI=1S/C15H13ClO2/c16-14-9-5-4-8-13(14)15(17)18-11-10-12-6-2-1-3-7-12/h1-9H,10-11H2','InChIKey=FANZVPUMGJHASY-UHFFFAOYSA-N','O=C(OCCc1ccccc1)c1ccccc1Cl',NULL),
	(8067,0,0,NULL,'Consistent with Molecular Formula','C15H13ClO3',276.7189,NULL,'204309826CD920CB-FICuS-01-40','204309826CD920CB-FICTS-01-1F','204309826CD920CB-uuuuu-01-EF','InChI=1S/C15H13ClO3/c16-13-8-6-12(7-9-13)15(17)19-11-10-18-14-4-2-1-3-5-14/h1-9H,10-11H2','InChIKey=SAHZFQPRCAGWRS-UHFFFAOYSA-N','O=C(OCCOc1ccccc1)c1ccc(Cl)cc1',NULL),
	(8068,0,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'79EE8990520424C8-FICuS-01-47','79EE8990520424C8-FICTS-01-26','79EE8990520424C8-uuuuu-01-F6','InChI=1S/C15H26O2/c16-15(17-14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h13-14H,1-12H2','InChIKey=KJOBIESDZPSOTP-UHFFFAOYSA-N','O=C(CCC1CCCCC1)OC1CCCCC1',NULL),
	(8069,0,0,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,NULL,'187A3142BDCE1C85-FICuS-01-61','187A3142BDCE1C85-FICTS-01-40','187A3142BDCE1C85-uuuuu-01-10','InChI=1S/C15H28O2/c1-2-3-4-8-13-17-15(16)12-11-14-9-6-5-7-10-14/h14H,2-13H2,1H3','InChIKey=QUFZKYVBQYQWPY-UHFFFAOYSA-N','CCCCCCOC(=O)CCC1CCCCC1',NULL),
	(8070,0,0,NULL,'Consistent with Molecular Formula','C15H28O3',256.3844,NULL,'387C85B5D21A1189-FICuS-01-4B','387C85B5D21A1189-FICTS-01-2A','387C85B5D21A1189-uuuuu-01-FA','InChI=1S/C15H28O3/c1-2-3-11-17-12-13-18-15(16)10-9-14-7-5-4-6-8-14/h14H,2-13H2,1H3','InChIKey=AIEIMLKOYRHCED-UHFFFAOYSA-N','CCCCOCCOC(=O)CCC1CCCCC1',NULL),
	(8071,2,0,NULL,'Consistent with Molecular Formula','C16H21ClO2',280.7937,NULL,'E90DF5480E26EB0F-FICuS-01-7A','E90DF5480E26EB0F-FICTS-01-59','E90DF5480E26EB0F-uuuuu-01-29','InChI=1S/C16H21ClO2/c1-11(2)12-7-9-13(10-8-12)19-16(18)14-5-3-4-6-15(14)17/h3-6,11-13H,7-10H2,1-2H3','InChIKey=DSQWWQCEGLDIIU-UHFFFAOYSA-N','CC(C)C1CCC(OC(=O)c2ccccc2Cl)CC1','1'),
	(8072,0,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'68958EDA2D2D0761-FICuS-01-5F','68958EDA2D2D0761-FICTS-01-3E','68958EDA2D2D0761-uuuuu-01-0E','InChI=1S/C16H22O2/c17-16(12-11-14-7-3-1-4-8-14)18-13-15-9-5-2-6-10-15/h2,5-6,9-10,14H,1,3-4,7-8,11-13H2','InChIKey=JIKDSOVXTMTDKT-UHFFFAOYSA-N','O=C(CCC1CCCCC1)OCc1ccccc1',NULL),
	(8073,2,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,NULL,'58796D3F971DC5BF-FICuS-01-7C','58796D3F971DC5BF-FICTS-01-5B','58796D3F971DC5BF-uuuuu-01-2B','InChI=1S/C16H28O2/c1-13-7-10-15(11-8-13)18-16(17)12-9-14-5-3-2-4-6-14/h13-15H,2-12H2,1H3','InChIKey=FENWVCFUWRLXRU-UHFFFAOYSA-N','CC1CCC(OC(=O)CCC2CCCCC2)CC1','1'),
	(8074,0,0,NULL,'Consistent with Molecular Formula','C17H24O3',276.3748,'U-58131','A2DBC6C268F674A6-FICuS-01-7A','A2DBC6C268F674A6-FICTS-01-59','A2DBC6C268F674A6-uuuuu-01-29','InChI=1S/C17H24O3/c18-17(12-11-15-7-3-1-4-8-15)20-14-13-19-16-9-5-2-6-10-16/h2,5-6,9-10,15H,1,3-4,7-8,11-14H2','InChIKey=BTTFRQZCOGUEOJ-UHFFFAOYSA-N','O=C(CCC1CCCCC1)OCCOc1ccccc1',NULL),
	(8075,0,0,'70136-01-5','Consistent with Molecular Formula','C17H25ClO2',296.8363,NULL,'6889E64F157FA51A-FICuS-01-66','6889E64F157FA51A-FICTS-01-45','6889E64F157FA51A-uuuuu-01-15','InChI=1S/C17H25ClO2/c1-2-3-4-5-6-7-8-9-14-20-17(19)15-10-12-16(18)13-11-15/h10-13H,2-9,14H2,1H3','InChIKey=ASTUITNORCWJGQ-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)c1ccc(Cl)cc1',NULL),
	(8076,0,0,'85204-27-9','Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'D2B71E3417AB71E9-FICuS-01-64','D2B71E3417AB71E9-FICTS-01-43','D2B71E3417AB71E9-uuuuu-01-13','InChI=1S/C18H26O2/c19-18(14-13-17-10-5-2-6-11-17)20-15-7-12-16-8-3-1-4-9-16/h1,3-4,8-9,17H,2,5-7,10-15H2','InChIKey=VECOJECXTIMSPX-UHFFFAOYSA-N','O=C(CCC1CCCCC1)OCCCc1ccccc1',NULL),
	(8077,2,0,NULL,'Consistent with Molecular Formula','C18H27ClO2',310.8631,NULL,'A6B62B4D84C380CF-FICuS-01-75','A6B62B4D84C380CF-FICTS-01-54','A6B62B4D84C380CF-uuuuu-01-24','InChI=1S/C18H27ClO2/c1-4-6-7-15(5-2)9-8-14(3)21-18(20)16-10-12-17(19)13-11-16/h10-15H,4-9H2,1-3H3','InChIKey=QCCQNTMNOKMXCE-UHFFFAOYSA-N','CCCCC(CC)CCC(C)OC(=O)c1ccc(Cl)cc1','1'),
	(8078,2,0,NULL,'Consistent with Molecular Formula','C18H27ClO2',310.8631,NULL,'1800271EC99A5760-FICuS-01-37','1800271EC99A5760-FICTS-01-16','1800271EC99A5760-uuuuu-01-E6','InChI=1S/C18H27ClO2/c1-4-6-9-15(5-2)13-12-14(3)21-18(20)16-10-7-8-11-17(16)19/h7-8,10-11,14-15H,4-6,9,12-13H2,1-3H3','InChIKey=ZPPPFTZXSABIGF-UHFFFAOYSA-N','CCCCC(CC)CCC(C)OC(=O)c1ccccc1Cl','1'),
	(8079,0,0,'83276-65-7','Consistent with Molecular Formula','C18H36ClNO',317.9415,NULL,'928809B524731969-FICuS-01-2B','928809B524731969-FICTS-01-0A','928809B524731969-uuuuu-01-DA','InChI=1S/C18H36ClNO/c1-3-5-7-9-11-13-15-20(18(21)17-19)16-14-12-10-8-6-4-2/h3-17H2,1-2H3','InChIKey=ASYPQLBYSSYEBE-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)C(=O)CCl',NULL),
	(8080,1,0,NULL,'Consistent with Molecular Formula','C19H29ClO2',324.8899,NULL,'021C4A6A84B193E8-FICuS-01-51','021C4A6A84B193E8-FICTS-01-30','021C4A6A84B193E8-uuuuu-01-00','InChI=1S/C19H29ClO2/c1-3-5-7-8-10-16(9-6-4-2)15-22-19(21)17-11-13-18(20)14-12-17/h11-14,16H,3-10,15H2,1-2H3','InChIKey=ZZUQMPIPBWUMQM-UHFFFAOYSA-N','CCCCCCC(CCCC)COC(=O)c1ccc(Cl)cc1','1'),
	(8081,2,0,NULL,'Consistent with Molecular Formula','C20H38O2',310.519,NULL,'054AC99050C7BC08-FICuS-01-52','054AC99050C7BC08-FICTS-01-31','054AC99050C7BC08-uuuuu-01-01','InChI=1S/C20H38O2/c1-4-6-10-18(5-2)14-13-17(3)22-20(21)16-15-19-11-8-7-9-12-19/h17-19H,4-16H2,1-3H3','InChIKey=OGZODWAOHSGYGP-UHFFFAOYSA-N','CCCCC(CC)CCC(C)OC(=O)CCC1CCCCC1','1'),
	(8082,0,0,'6292-04-2','Consistent with Molecular Formula','C10H18N2S4',294.5056,NULL,'517394054157FC16-FICuS-01-2A','76D938DFC0957EA5-FICTS-01-58','517394054157FC16-uuuuu-01-D9','InChI=1S/C10H18N2S4/c1-9(2,3)6-10(4,5)16-15-8-12-11-7(13)14-8/h6H2,1-5H3,(H,11,13)','InChIKey=AOXVWWAOVJINQD-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)SSc1n[nH]c(=S)s1',NULL),
	(8083,2,0,'6292-05-3','Consistent with Molecular Formula','C12H24N4S3',320.5284,NULL,'41792A664DE803AC-FICuS-01-57','41792A664DE803AC-FICTS-01-36','41792A664DE803AC-uuuuu-01-06','InChI=1S/C12H24N4S3/c1-9(7-15(3)4)17-11-13-14-12(19-11)18-10(2)8-16(5)6/h9-10H,7-8H2,1-6H3','InChIKey=IUGLVPPXKQVUQL-UHFFFAOYSA-N','CC(CN(C)C)Sc1nnc(SC(C)CN(C)C)s1','1'),
	(8084,0,1,'5460-07-1','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'6E39A7D4FE129072-FICuS-01-5E','6E39A7D4FE129072-FICTS-01-3D','6E39A7D4FE129072-uuuuu-01-0D','InChI=1S/C8H12O3/c1-5(6(2)9)7(3)11-8(4)10/h1-4H3','InChIKey=NIQBTDWZXCGVRD-UHFFFAOYSA-N','CC(=O)O/C(C)=C(\\C)C(C)=O','1'),
	(8085,0,0,'142-30-3','Consistent with Molecular Formula','C8H14O2',142.1974,'Kemitracin-50\nDimethylhexynediol\nTetramethylbutynediol\n2,5-Dimethyl-3-hexyne-2,5-diol\n3-Hexyne-2,5-diol, 2,5-dimethyl-\n3-Hexyne-2,5-diol, 2,5-dimethyl-\nD 43','D5CABF74BA157567-FICuS-01-79','D5CABF74BA157567-FICTS-01-58','D5CABF74BA157567-uuuuu-01-28','InChI=1S/C8H14O2/c1-7(2,9)5-6-8(3,4)10/h9-10H,1-4H3','InChIKey=IHJUECRFYCQBMW-UHFFFAOYSA-N','CC(C)(O)C#CC(C)(C)O',NULL),
	(8086,0,0,'1540-38-1','Consistent with Molecular Formula','C8H14O2',142.1974,'Isopropylacetylacetone\n3-Isopropyl-2,4-pentanedione\n2,4-Pentanedione, 3-(1-methylethyl)-\n2,4-Pentanedione, 3-isopropyl-','C719557C6BA0CCF7-FICuS-01-7B','C719557C6BA0CCF7-FICTS-01-5A','C719557C6BA0CCF7-uuuuu-01-2A','InChI=1S/C8H14O2/c1-5(2)8(6(3)9)7(4)10/h5,8H,1-4H3','InChIKey=BPIHCIRSGQKCLT-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(C)C',NULL),
	(8087,0,0,'5408-57-1','Consistent with Molecular Formula','C9H18O',142.2406,NULL,'A93FB876D1BFD578-FICuS-01-86','A93FB876D1BFD578-FICTS-01-65','A93FB876D1BFD578-uuuuu-01-35','InChI=1S/C9H18O/c1-4-9(10)7-5-6-8(2)3/h8H,4-7H2,1-3H3','InChIKey=RRPXLLKTJMWBGE-UHFFFAOYSA-N','CCC(=O)CCCC(C)C',NULL),
	(8088,0,0,'5408-58-2','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'C83818B120C83FD7-FICuS-01-5A','C83818B120C83FD7-FICTS-01-39','C83818B120C83FD7-uuuuu-01-09','InChI=1S/C9H19NO2/c1-5-10(6-2)8(11)7-9(3,4)12/h12H,5-7H2,1-4H3','InChIKey=YZBYOPKOHPUGLH-UHFFFAOYSA-N','CCN(CC)C(=O)CC(C)(C)O',NULL),
	(8089,0,0,'5408-59-3','Consistent with Molecular Formula','C10H11ClO',182.6493,NULL,'434643BAE377FA61-FICuS-01-56','434643BAE377FA61-FICTS-01-35','434643BAE377FA61-uuuuu-01-05','InChI=1S/C10H11ClO/c1-7(2)10(12)8-5-3-4-6-9(8)11/h3-7H,1-2H3','InChIKey=AXYIWJBJJYFEDJ-UHFFFAOYSA-N','CC(C)C(=O)c1ccccc1Cl',NULL),
	(8090,1,0,'5408-60-6','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'8694F7F66837A4CB-FICuS-01-6D','8694F7F66837A4CB-FICTS-01-4C','8694F7F66837A4CB-uuuuu-01-1C','InChI=1S/C11H20O2/c1-4-6-7-8-10(9(3)12)11(13)5-2/h10H,4-8H2,1-3H3','InChIKey=SRUZHRMIUZNYCF-UHFFFAOYSA-N','CCCCCC(C(C)=O)C(=O)CC','1'),
	(8091,0,0,'26050-73-7','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'A3EB5A26D6376ABE-FICuS-01-82','A3EB5A26D6376ABE-FICTS-01-61','A3EB5A26D6376ABE-uuuuu-01-31','InChI=1S/C12H19NO2/c1-9-6-10(14-4)7-12(15-5)11(9)8-13(2)3/h6-7H,8H2,1-5H3','InChIKey=DVUDUXDSNSSIIU-UHFFFAOYSA-N','COc1cc(C)c(CN(C)C)c(OC)c1',NULL),
	(8092,0,0,'5450-73-7','Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'A71684C361C266BD-FICuS-01-56','A71684C361C266BD-FICTS-01-35','A71684C361C266BD-uuuuu-01-05','InChI=1S/C12H23NO2/c1-3-13(4-2)11(14)10-12(15)8-6-5-7-9-12/h15H,3-10H2,1-2H3','InChIKey=PHOJMPYXHOECOW-UHFFFAOYSA-N','CCN(CC)C(=O)CC1(O)CCCCC1',NULL),
	(8093,0,0,'5292-13-7','Consistent with Molecular Formula','C12H22O3',214.304,NULL,'36EE45688A689A5C-FICuS-01-6A','36EE45688A689A5C-FICTS-01-49','36EE45688A689A5C-uuuuu-01-19','InChI=1S/C12H22O3/c1-11(2,3)15-10(13)9-12(14)7-5-4-6-8-12/h14H,4-9H2,1-3H3','InChIKey=HDJCUAYVAKJGTJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)CC1(O)CCCCC1',NULL),
	(8094,1,0,'6292-07-5','Consistent with Molecular Formula','C12H27N',185.352,NULL,'F8EEAEB8CFDF5CA2-FICuS-01-CD','F8EEAEB8CFDF5CA2-FICTS-01-AC','F8EEAEB8CFDF5CA2-uuuuu-01-7C','InChI=1S/C12H27N/c1-5-9-10-12(6-2)11-13(7-3)8-4/h12H,5-11H2,1-4H3','InChIKey=TXQIZBKYTFVWRG-UHFFFAOYSA-N','CCCCC(CC)CN(CC)CC','1'),
	(8095,0,0,'5460-08-2','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'D258756156759631-FICuS-01-27','D258756156759631-FICTS-01-06','D258756156759631-uuuuu-01-D6','InChI=1S/C13H18O2/c1-5-15-13(14)8-12-10(3)6-9(2)7-11(12)4/h6-7H,5,8H2,1-4H3','InChIKey=OFZZPFNYAMIBNU-UHFFFAOYSA-N','CCOC(=O)Cc1c(C)cc(C)cc1C',NULL),
	(8096,1,0,'5292-16-0','Consistent with Molecular Formula','C14H19ClO3',270.7553,NULL,'3D16B6268C2A16ED-FICuS-01-63','3D16B6268C2A16ED-FICTS-01-42','3D16B6268C2A16ED-uuuuu-01-12','InChI=1S/C14H19ClO3/c1-13(2,3)18-12(16)9-14(4,17)10-5-7-11(15)8-6-10/h5-8,17H,9H2,1-4H3','InChIKey=NBBIOMLIBVYOTQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)CC(C)(O)c1ccc(Cl)cc1','1'),
	(8097,0,1,'6292-08-6','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'C70B34CA5778E331-FICuS-01-55','C70B34CA5778E331-FICTS-01-34','7522153E260DCCB9-uuuuu-01-01','InChI=1S/C14H19NO/c1-4-15(5-2)14(16)11-12(3)13-9-7-6-8-10-13/h6-11H,4-5H2,1-3H3/b12-11-','InChIKey=MVNJWFZUVMLUEN-QXMHVHEDSA-N','CCN(CC)C(=O)/C=C(\\C)c1ccccc1','1'),
	(8098,1,0,'5408-63-9','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'03D08E05D5C25905-FICuS-01-41','03D08E05D5C25905-FICTS-01-20','03D08E05D5C25905-uuuuu-01-F0','InChI=1S/C14H21NO2/c1-4-15(5-2)13(16)11-14(3,17)12-9-7-6-8-10-12/h6-10,17H,4-5,11H2,1-3H3','InChIKey=IQRFOFYEPUGPDE-UHFFFAOYSA-N','CCN(CC)C(=O)CC(C)(O)c1ccccc1','1'),
	(8099,0,0,'1871-36-9','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'885EAEDB6188FAFE-FICuS-01-A6','885EAEDB6188FAFE-FICTS-01-85','885EAEDB6188FAFE-uuuuu-01-55','InChI=1S/C15H14O2/c1-11-7-6-8-12(2)14(11)17-15(16)13-9-4-3-5-10-13/h3-10H,1-2H3','InChIKey=RSEQZAFEVVCITH-UHFFFAOYSA-N','Cc1cccc(C)c1OC(=O)c1ccccc1',NULL),
	(8100,0,1,'5422-03-7','Consistent with Molecular Formula','C15H21NO',231.337,NULL,'8B7490AE793F7B96-FICuS-01-6C','8B7490AE793F7B96-FICTS-01-4B','0FD3D129513195FD-uuuuu-01-05','InChI=1S/C15H21NO/c1-5-16(6-2)15(17)13(4)12(3)14-10-8-7-9-11-14/h7-11H,5-6H2,1-4H3/b13-12+','InChIKey=PKVDROJKVIYJOX-OUKQBFOZSA-N','CCN(CC)C(=O)/C(C)=C(/C)c1ccccc1','1'),
	(8101,0,0,'5408-65-1','Consistent with Molecular Formula','C15H25N',219.3692,NULL,'EAF8C0B0D7A6ED77-FICuS-01-99','EAF8C0B0D7A6ED77-FICTS-01-78','EAF8C0B0D7A6ED77-uuuuu-01-48','InChI=1S/C15H25N/c1-10-11(2)13(4)15(8-9-16(6)7)14(5)12(10)3/h8-9H2,1-7H3','InChIKey=YKPCWEVXOIGDHF-UHFFFAOYSA-N','Cc1c(C)c(C)c(CCN(C)C)c(C)c1C',NULL),
	(8102,0,0,'5408-66-2','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'ABB9130BAED5F547-FICuS-01-80','ABB9130BAED5F547-FICTS-01-5F','ABB9130BAED5F547-uuuuu-01-2F','InChI=1S/C17H16O3/c1-11-9-15(13(3)18)10-12(2)16(11)20-17(19)14-7-5-4-6-8-14/h4-10H,1-3H3','InChIKey=YIMRTAMGFYEANJ-UHFFFAOYSA-N','CC(=O)c1cc(C)c(OC(=O)c2ccccc2)c(C)c1',NULL),
	(8103,1,0,'5408-67-3','Consistent with Molecular Formula','C19H29N3',299.4582,NULL,'6367C1380B606CFE-FICuS-01-58','6367C1380B606CFE-FICTS-01-37','6367C1380B606CFE-uuuuu-01-07','InChI=1S/C19H29N3/c1-5-22(6-2)13-7-8-16(4)21-18-11-12-20-19-14-15(3)9-10-17(18)19/h9-12,14,16H,5-8,13H2,1-4H3,(H,20,21)','InChIKey=KMTUHBYPYWRVIJ-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(C)ccc12','1'),
	(8104,0,0,'2441-55-6','Consistent with Molecular Formula','C25H48O3',396.6524,NULL,'F61DA1189676BBAA-FICuS-01-75','F61DA1189676BBAA-FICTS-01-54','F61DA1189676BBAA-uuuuu-01-24','InChI=1S/C25H48O3/c1-3-4-5-6-7-9-12-15-18-21-24(26)22-19-16-13-10-8-11-14-17-20-23-25(27)28-2/h3-23H2,1-2H3','InChIKey=JDELEWMTVAEHAK-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)CCCCCCCCCCCC(=O)OC',NULL),
	(8105,1,0,'3870-43-7','Consistent with Molecular Formula','C28H31ClFN3O',480.0238,NULL,'8B7878374F83700A-FICuS-01-46','8B7878374F83700A-FICTS-01-25','8B7878374F83700A-uuuuu-01-F5','InChI=1S/C28H31ClFN3O/c1-4-33(5-2)16-6-7-25(19-8-11-21(30)12-9-19)32-28-23-14-10-20(29)17-27(23)31-26-15-13-22(34-3)18-24(26)28/h8-15,17-18,25H,4-7,16H2,1-3H3,(H,31,32)','InChIKey=IUQXIOUBUALYAC-UHFFFAOYSA-N','CCN(CC)CCCC(Nc1c2ccc(Cl)cc2nc2ccc(OC)cc12)c1ccc(F)cc1','1'),
	(8106,0,0,'15678-99-6','Consistent with Molecular Formula','C6H12ClNO',149.6199,NULL,'F6018FDD3D29C1A2-FICuS-01-73','F6018FDD3D29C1A2-FICTS-01-52','F6018FDD3D29C1A2-uuuuu-01-22','InChI=1S/C6H12ClNO/c1-6(2,3)8-5(9)4-7/h4H2,1-3H3,(H,8,9)','InChIKey=NQVPSGXLCXZSTB-UHFFFAOYSA-N','CC(C)(C)NC(=O)CCl',NULL),
	(8107,0,1,'7410-52-8','Consistent with Molecular Formula','C6H13N3S',159.2488,NULL,'859C280E2E72819F-FICuS-01-57','859C280E2E72819F-FICTS-01-36','859C280E2E72819F-uuuuu-01-06','InChI=1S/C6H13N3S/c1-4(2)5(3)8-9-6(7)10/h4H,1-3H3,(H3,7,9,10)','InChIKey=GFGYRYCEWGWUKZ-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)C(C)C','1'),
	(8108,1,0,'3073-56-1','Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'9F151F881C2E7F3C-FICuS-01-71','9F151F881C2E7F3C-FICTS-01-50','9F151F881C2E7F3C-uuuuu-01-20','InChI=1S/C7H14N2O2/c1-5(9-7(3)11)4-8-6(2)10/h5H,4H2,1-3H3,(H,8,10)(H,9,11)','InChIKey=KFIBJZAPFOKDKB-UHFFFAOYSA-N','CC(=O)NCC(C)NC(C)=O','1'),
	(8109,0,0,'5902-69-2','Consistent with Molecular Formula','C8H4Cl4O2',273.9304,'Dow F 800\n2,4,5-Trichlorophenyl chloroacetate\nPhenol, 2,4,5-trichloro-, chloroacetate\nWLN: G1VOR BG DG EG\nAcetic acid, chloro-, 2,4,5-trichlorophenyl ester\nAcetic acid, chloro-, 2,4,5-trichlorophenyl ester','A7E9C001C45717C6-FICuS-01-55','A7E9C001C45717C6-FICTS-01-34','A7E9C001C45717C6-uuuuu-01-04','InChI=1S/C8H4Cl4O2/c9-3-8(13)14-7-2-5(11)4(10)1-6(7)12/h1-2H,3H2','InChIKey=HERRLRXZMJPBFQ-UHFFFAOYSA-N','O=C(CCl)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(8110,0,0,'10147-70-3','Consistent with Molecular Formula','C8H7ClN2O3',214.6079,NULL,'8094E35EFFE3D8D8-FICuS-01-8A','8094E35EFFE3D8D8-FICTS-01-69','8094E35EFFE3D8D8-uuuuu-01-39','InChI=1S/C8H7ClN2O3/c9-5-8(12)10-6-3-1-2-4-7(6)11(13)14/h1-4H,5H2,(H,10,12)','InChIKey=XXWVCPLQFJVURO-UHFFFAOYSA-N','O=C(CCl)Nc1ccccc1[N+](=O)[O-]',NULL),
	(8111,0,0,'1126-46-1','Consistent with Molecular Formula','C8H7ClO2',170.5951,'Methyl p-chlorobenzoate\nMethyl 4-chlorobenzoate\nBenzoic acid, 4-chloro-, methyl ester\nBenzoic acid, p-chloro-, methyl ester','6B5805B95E1C48E3-FICuS-01-5E','6B5805B95E1C48E3-FICTS-01-3D','6B5805B95E1C48E3-uuuuu-01-0D','InChI=1S/C8H7ClO2/c1-11-8(10)6-2-4-7(9)5-3-6/h2-5H,1H3','InChIKey=LXNFVVDCCWUUKC-UHFFFAOYSA-N','COC(=O)c1ccc(Cl)cc1',NULL),
	(8112,0,0,'3289-76-7','Consistent with Molecular Formula','C8H7Cl2NO',204.0554,NULL,'FF845E7332A74805-FICuS-01-51','FF845E7332A74805-FICTS-01-30','FF845E7332A74805-uuuuu-01-00','InChI=1S/C8H7Cl2NO/c9-5-8(12)11-7-4-2-1-3-6(7)10/h1-4H,5H2,(H,11,12)','InChIKey=OPZKPLRTPWUXRN-UHFFFAOYSA-N','O=C(CCl)Nc1ccccc1Cl',NULL),
	(8113,0,0,'2564-05-8','Consistent with Molecular Formula','C8H7Cl2NO',204.0554,NULL,'8947B349E10F1DA5-FICuS-01-5C','8947B349E10F1DA5-FICTS-01-3B','8947B349E10F1DA5-uuuuu-01-0B','InChI=1S/C8H7Cl2NO/c9-5-8(12)11-7-3-1-2-6(10)4-7/h1-4H,5H2,(H,11,12)','InChIKey=KNVBYGNINQITJC-UHFFFAOYSA-N','O=C(CCl)Nc1cccc(Cl)c1',NULL),
	(8114,0,0,'3289-75-6','Consistent with Molecular Formula','C8H7Cl2NO',204.0554,NULL,'0B3E00D9DE36CF59-FICuS-01-77','0B3E00D9DE36CF59-FICTS-01-56','0B3E00D9DE36CF59-uuuuu-01-26','InChI=1S/C8H7Cl2NO/c9-5-8(12)11-7-3-1-6(10)2-4-7/h1-4H,5H2,(H,11,12)','InChIKey=UDRCRMHFHHTVSN-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(Cl)cc1',NULL),
	(8115,0,0,'5408-70-8','Consistent with Molecular Formula','C16H18As2N2O6',484.1712,'ANTINEOPLASTIC-8370','E9407519514DA2AF-FICuS-01-57','E9407519514DA2AF-FICTS-01-36','E9407519514DA2AF-uuuuu-01-06','InChI=1S/C16H18As2N2O6/c21-15(11-1-5-13(6-2-11)17(23)24)19-9-10-20-16(22)12-3-7-14(8-4-12)18(25)26/h1-8,23-26H,9-10H2,(H,19,21)(H,20,22)','InChIKey=LATFUJUXNQZCKF-UHFFFAOYSA-N','O=C(NCCNC(=O)c1ccc([As](O)O)cc1)c1ccc([As](O)O)cc1',NULL),
	(8116,0,1,'2030-66-2','Consistent with Molecular Formula','C8H17N3S',187.3024,NULL,'0AD0E7AC285AD5C0-FICuS-01-78','0AD0E7AC285AD5C0-FICTS-01-57','A30B9CC8221FDB00-uuuuu-01-14','InChI=1S/C8H17N3S/c1-3-4-5-6-7(2)10-11-8(9)12/h3-6H2,1-2H3,(H3,9,11,12)','InChIKey=IYMHOVBBCZDERC-UHFFFAOYSA-N','CCCCC/C(C)=N\\NC(N)=S','1'),
	(8117,0,0,'16634-82-5','Consistent with Molecular Formula','C9H10ClNO',183.6371,'CAT\n2-Chloro-4-acetotoluidide\n2-Chloroaceto-p-toluidide\np-Toluene chloromethylamide\nN-(Chloroacetyl)-p-toluidine\n2-Chloro-N-(p-tolyl)acetamide\n2-Chloro-4\'-methylacetanilide\nAcetamide, 2-chloro-N-(p-tolyl)-\n4-Methyl-.alpha.-chloroacetanilide\nN-(p-Tolyl)-.alpha.-chloroacetamide\nWLN: G1VMR D1\nWLN: GR C1 FMV1\nAcetamide, 2-chloro-N-(4-methylphenyl)-\np-Acetotoluidide, 2-chloro-','5C78A532E169E118-FICuS-01-4D','5C78A532E169E118-FICTS-01-2C','5C78A532E169E118-uuuuu-01-FC','InChI=1S/C9H10ClNO/c1-7-2-4-8(5-3-7)11-9(12)6-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=CITIOELQTFSEGI-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCl)cc1',NULL),
	(8118,0,0,'22303-36-2','Consistent with Molecular Formula','C9H10ClNO2',199.6365,'2-Chloro-p-acetanisidide\np-Acetanisidide, 2-chloro-\nN-(Chloroacetyl)-p-anisidide\nWLN: G1VMR DO1\nAcetamide, 2-chloro-N-(4-methoxyphenyl)-','B29BFA4AF983B5B0-FICuS-01-85','B29BFA4AF983B5B0-FICTS-01-64','B29BFA4AF983B5B0-uuuuu-01-34','InChI=1S/C9H10ClNO2/c1-13-8-4-2-7(3-5-8)11-9(12)6-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=RLUUKMWWYRMCPY-UHFFFAOYSA-N','COc1ccc(NC(=O)CCl)cc1',NULL),
	(8119,0,0,'10470-77-6','Consistent with Molecular Formula','C10H8Cl2O4',263.0768,NULL,'54F332BF7872DAFF-FICuS-01-7F','54F332BF7872DAFF-FICTS-01-5E','54F332BF7872DAFF-uuuuu-01-2E','InChI=1S/C10H8Cl2O4/c11-5-9(13)15-7-1-2-8(4-3-7)16-10(14)6-12/h1-4H,5-6H2','InChIKey=OWBDABIHQWZKLK-UHFFFAOYSA-N','O=C(CCl)Oc1ccc(OC(=O)CCl)cc1',NULL),
	(8120,0,1,'23973-22-0','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'CF3F175ACCF390F9-FICuS-01-8E','CF3F175ACCF390F9-FICTS-01-6D','C17B60CF7B302D93-uuuuu-01-10','InChI=1S/C10H9NO3/c1-2-13-10(12)8(7-11)6-9-4-3-5-14-9/h3-6H,2H2,1H3/b8-6-','InChIKey=MWOUIHHHTGARFQ-VURMDHGXSA-N','CCOC(=O)/C(C#N)=C\\c1ccco1','1'),
	(8121,1,0,'13230-80-3','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'A26BE9D23EE23B05-FICuS-01-6F','A26BE9D23EE23B05-FICTS-01-4E','A26BE9D23EE23B05-uuuuu-01-1E','InChI=1S/C10H12ClNO/c1-8(12-10(13)7-11)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,12,13)','InChIKey=NCGMICUPYDDHPQ-UHFFFAOYSA-N','CC(NC(=O)CCl)c1ccccc1','1'),
	(8122,0,0,'13156-95-1','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'3457AC404843847A-FICuS-01-39','3457AC404843847A-FICTS-01-18','3457AC404843847A-uuuuu-01-E8','InChI=1S/C10H12ClNO/c11-8-10(13)12-7-6-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,12,13)','InChIKey=LNWWGHNQLOXRTF-UHFFFAOYSA-N','O=C(CCl)NCCc1ccccc1',NULL),
	(8123,0,0,'23676-08-6','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'5BEFAA7B54D03080-FICuS-01-6C','5BEFAA7B54D03080-FICTS-01-4B','5BEFAA7B54D03080-uuuuu-01-1B','InChI=1S/C10H12O3/c1-3-13-9-6-4-8(5-7-9)10(11)12-2/h4-7H,3H2,1-2H3','InChIKey=RNHXTCZZACTEMK-UHFFFAOYSA-N','CCOc1ccc(C(=O)OC)cc1',NULL),
	(8124,0,1,'6292-09-7','Consistent with Molecular Formula','C10H13N3O2S',239.2916,NULL,'0A47C405382C114D-FICuS-01-39','0A47C405382C114D-FICTS-01-18','A1DAD1F027028727-uuuuu-01-FB','InChI=1S/C10H13N3O2S/c1-14-8-5-3-4-7(9(8)15-2)6-12-13-10(11)16/h3-6H,1-2H3,(H3,11,13,16)/b12-6+','InChIKey=AAYZMMZOBZXAFS-WUXMJOGZSA-N','COc1cccc(/C=N/NC(N)=S)c1OC','1'),
	(8125,0,1,'7410-54-0','Consistent with Molecular Formula','C10H13N3S',207.2928,NULL,'10F09DE3BC2BE6E9-FICuS-01-85','2FF5329EC82FA12F-FICTS-01-59','10F09DE3BC2BE6E9-uuuuu-01-34','InChI=1S/C10H13N3S/c1-7-3-5-9(6-4-7)8(2)12-13-10(11)14/h3-6H,1-2H3,(H3,11,13,14)/b12-8-','InChIKey=CLXMWTWYQLEKAI-WQLSENKSSA-N','C/C(=N\\NC(N)=S)c1ccc(C)cc1','1'),
	(8126,0,0,NULL,'Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'275891D5587B36EC-FICuS-01-57','275891D5587B36EC-FICTS-01-36','275891D5587B36EC-uuuuu-01-06','InChI=1S/C11H13ClO3/c1-2-14-10-5-3-9(4-6-10)11(13)15-8-7-12/h3-6H,2,7-8H2,1H3','InChIKey=MUFKKYUFKGTFQR-UHFFFAOYSA-N','CCOc1ccc(C(=O)OCCCl)cc1',NULL),
	(8127,0,0,'55577-63-4','Consistent with Molecular Formula','C11H15NO',177.2456,'o-Isobutyrotoluidide','0C97B6A87A3C9C9D-FICuS-01-82','0C97B6A87A3C9C9D-FICTS-01-61','0C97B6A87A3C9C9D-uuuuu-01-31','InChI=1S/C11H15NO/c1-8(2)11(13)12-10-7-5-4-6-9(10)3/h4-8H,1-3H3,(H,12,13)','InChIKey=OFPJBYSYCOQOHH-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(C)C',NULL),
	(8128,0,0,'26177-06-0','Consistent with Molecular Formula','C12H9ClO2',220.6549,NULL,'CF4CF6F18DCF02AB-FICuS-01-A4','CF4CF6F18DCF02AB-FICTS-01-83','CF4CF6F18DCF02AB-uuuuu-01-53','InChI=1S/C12H9ClO2/c13-8-12(14)15-11-6-5-9-3-1-2-4-10(9)7-11/h1-7H,8H2','InChIKey=DQHZHTWQJQJIKE-UHFFFAOYSA-N','O=C(CCl)Oc1ccc2ccccc2c1',NULL),
	(8129,0,1,NULL,'Consistent with Molecular Formula','C12H13ClO3',240.6859,NULL,'5ADACDBDE5C34E5E-FICuS-01-B2','5ADACDBDE5C34E5E-FICTS-01-91','6E774B965A71393D-uuuuu-01-05','InChI=1S/C12H13ClO3/c1-3-4-9-5-6-10(11(7-9)15-2)16-12(14)8-13/h3-7H,8H2,1-2H3/b4-3-','InChIKey=KMXDXSNBPLGDCD-ARJAWSKDSA-N','C/C=C\\c1ccc(OC(=O)CCl)c(OC)c1','1'),
	(8130,0,0,NULL,'Consistent with Molecular Formula','C14H10BrClO2',325.5888,NULL,'4BA5370F6AC046AB-FICuS-01-6A','4BA5370F6AC046AB-FICTS-01-49','4BA5370F6AC046AB-uuuuu-01-19','InChI=1S/C14H10BrClO2/c15-13-8-11(18-14(17)9-16)6-7-12(13)10-4-2-1-3-5-10/h1-8H,9H2','InChIKey=XPWYANAUJMRWQH-UHFFFAOYSA-N','O=C(CCl)Oc1ccc(-c2ccccc2)c(Br)c1',NULL),
	(8131,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O6',342.7353,NULL,'C08CC5D1C922A32C-FICuS-01-6B','C08CC5D1C922A32C-FICTS-01-4A','C08CC5D1C922A32C-uuuuu-01-1A','InChI=1S/C14H15ClN2O6/c15-8-13(18)23-14-11(9-4-2-1-3-5-9)6-10(16(19)20)7-12(14)17(21)22/h6-7,9H,1-5,8H2','InChIKey=CAJQHIVUTJDEKG-UHFFFAOYSA-N','O=C(CCl)Oc1c(C2CCCCC2)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(8132,0,0,'6299-68-9','Consistent with Molecular Formula','C14H17ClO2',252.7401,NULL,'C0E5FB5085EE1958-FICuS-01-6F','C0E5FB5085EE1958-FICTS-01-4E','C0E5FB5085EE1958-uuuuu-01-1E','InChI=1S/C14H17ClO2/c15-10-14(16)17-13-8-6-12(7-9-13)11-4-2-1-3-5-11/h6-9,11H,1-5,10H2','InChIKey=PUTRXHLLQUSSBS-UHFFFAOYSA-N','O=C(CCl)Oc1ccc(C2CCCCC2)cc1',NULL),
	(8133,2,0,'92329-30-1','Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'A370B4410FD12C86-FICuS-01-4B','A370B4410FD12C86-FICTS-01-2A','A370B4410FD12C86-uuuuu-01-FA','InChI=1S/C14H25NO/c1-11(16)15-14-10-6-5-9-13(14)12-7-3-2-4-8-12/h12-14H,2-10H2,1H3,(H,15,16)','InChIKey=DMWIYTXQHIUDNI-UHFFFAOYSA-N','CC(=O)NC1CCCCC1C1CCCCC1','1'),
	(8134,0,0,NULL,'Consistent with Molecular Formula','C15H13ClO3',276.7189,NULL,'9746F5A16106C264-FICuS-01-3A','9746F5A16106C264-FICTS-01-19','9746F5A16106C264-uuuuu-01-E9','InChI=1S/C15H13ClO3/c16-14-9-5-4-8-13(14)15(17)19-11-10-18-12-6-2-1-3-7-12/h1-9H,10-11H2','InChIKey=LVGWHRGHHIEJEW-UHFFFAOYSA-N','O=C(OCCOc1ccccc1)c1ccccc1Cl',NULL),
	(8135,0,0,'106-74-1','Consistent with Molecular Formula','C7H12O3',144.17,'Cellosolve acrylate\nEthoxyethyl acrylate\n2-Ethoxyethyl acrylate\n2-Ethoxyethyl 2-propenoate\nEthanol, 2-ethoxy-, acrylate\nAcrylic acid, 2-ethoxyethanol ester\nEthylene glycol monoethyl ether acrylate\nEthylene glycol monoethyl ether propenoate\nWLN: 2O2OV1U1\n2-Propenoic acid, 2-ethoxyethyl ester\nAcrylic acid, 2-ethoxyethyl ester','F91A6E31C5BADB4B-FICuS-01-8E','F91A6E31C5BADB4B-FICTS-01-6D','F91A6E31C5BADB4B-uuuuu-01-3D','InChI=1S/C7H12O3/c1-3-7(8)10-6-5-9-4-2/h3H,1,4-6H2,2H3','InChIKey=FWWXYLGCHHIKNY-UHFFFAOYSA-N','C=CC(=O)OCCOCC',NULL),
	(8136,1,0,'98-84-0','Consistent with Molecular Formula','C8H11N',121.1816,'1-Phenylethylamine\nEthanamine, 1-phenyl-\nEthylamine, 1-phenyl-\n.alpha.-Phenethylamine\n1-Amino-1-phenylethane\n.alpha.-Phenylethylamine\n.alpha.-Methylbenzylamine\nBenzenemethaneamine, .alpha.-methyl-\nWLN: 1M1R\nBenzenemethanamine, .alpha.-methyl-\nBenzylamine, .alpha.-methyl-','C48B756FBB53686F-FICuS-01-76','C48B756FBB53686F-FICTS-01-55','C48B756FBB53686F-uuuuu-01-25','InChI=1S/C8H11N/c1-7(9)8-5-3-2-4-6-8/h2-7H,9H2,1H3','InChIKey=RQEUFEKYXDPUSK-UHFFFAOYSA-N','CC(N)c1ccccc1','1'),
	(8137,1,0,'2454-37-7','Consistent with Molecular Formula','C8H11NO',137.181,'m-(1-Hydroxyethyl)aniline\n(m-Aminophenyl)methyl carbinol\nm-Amino-.alpha.-methylbenzyl alcohol\n3-Amino-.alpha.-methylbenzyl alcohol\nWLN: ZR CYQ1\nBenzenemethanol, 3-amino-.alpha.-methyl-\nBenzyl alcohol, m-amino-.alpha.-methyl-','7DA62AEF43D32881-FICuS-01-68','7DA62AEF43D32881-FICTS-01-47','7DA62AEF43D32881-uuuuu-01-17','InChI=1S/C8H11NO/c1-6(10)7-3-2-4-8(9)5-7/h2-6,10H,9H2,1H3','InChIKey=QPKNDHZQPGMLCJ-UHFFFAOYSA-N','CC(O)c1cccc(N)c1','1'),
	(8138,0,0,'122-98-5','Consistent with Molecular Formula','C8H11NO',137.181,'2-Anilinoethanol\n2-ANILINOETHANOL\n2-ANILINOETHANOL\nPhenylethanolamine\nN-Phenylethanolamine\n.beta.-Anilinoethanol\n2-(Phenylamino)ethanol\nN-(2-Hydroxyethyl)aniline\n(.beta.-Hydroxyethyl)aniline\nAniline, N-(2-hydroxyethyl)-\nN-(2-Hydroxyethyl)phenylamine\nN-(.beta.-Hydroxyethyl)aniline\nBenzenamine, N-(2-hydroxyethyl)-\nAniline, N-(.beta.-hydroxyethyl)-\nWLN: Q2MR\nEthanol, 2-(phenylamino)-\nEthanol, 2-anilino-','48165CDC2375947B-FICuS-01-50','48165CDC2375947B-FICTS-01-2F','48165CDC2375947B-uuuuu-01-FF','InChI=1S/C8H11NO/c10-7-6-9-8-4-2-1-3-5-8/h1-5,9-10H,6-7H2','InChIKey=MWGATWIBSKHFMR-UHFFFAOYSA-N','OCCNc1ccccc1',NULL),
	(8139,0,1,'141-05-9','Consistent with Molecular Formula','C8H12O4',172.1804,'Ethyl maleate\nDiethyl maleate\nWLN: 2OV1U1VO2\n2-Butenedioic acid (Z)-, diethyl ester\nMaleic acid, diethyl ester','F941D7E624332DDC-FICuS-01-6A','F941D7E624332DDC-FICTS-01-49','8F0ADE318DF79326-uuuuu-01-1F','InChI=1S/C8H12O4/c1-3-11-7(9)5-6-8(10)12-4-2/h5-6H,3-4H2,1-2H3/b6-5-','InChIKey=IEPRKVQEAMIZSS-WAYWQWQTSA-N','CCOC(=O)/C=C\\C(=O)OCC','1'),
	(8140,0,0,'5408-74-2','Consistent with Molecular Formula','C9H11N',133.1926,'5-Ethyl-2-vinylpyridine\n2-Vinyl-5-ethylpyridine\nWLN: T6NJ B1U1 E2\nPyridine, 2-ethenyl-5-ethyl-\nPyridine, 5-ethyl-2-vinyl-','40793B0DAEA1BA0D-FICuS-01-73','40793B0DAEA1BA0D-FICTS-01-52','40793B0DAEA1BA0D-uuuuu-01-22','InChI=1S/C9H11N/c1-3-8-5-6-9(4-2)10-7-8/h4-7H,2-3H2,1H3','InChIKey=YQUDMNIUBTXLSX-UHFFFAOYSA-N','C=Cc1ccc(CC)cn1',NULL),
	(8141,1,0,'2449-49-2','Consistent with Molecular Formula','C10H15N',149.2352,'(.alpha.-Methylbenzyl)dimethylamine\nN,N-Dimethyl-.alpha.-phenylethylamine\nN,N-Dimethyl-.alpha.-methylbenzylamine\nWLN: 1YR&N1&1\nBenzenemethanamine, N,N,.alpha.-trimethyl-\nBenzylamine, N,N,.alpha.-trimethyl-','E83C877CA8CE00B9-FICuS-01-7F','E83C877CA8CE00B9-FICTS-01-5E','E83C877CA8CE00B9-uuuuu-01-2E','InChI=1S/C10H15N/c1-9(11(2)3)10-7-5-4-6-8-10/h4-9H,1-3H3','InChIKey=BVURNMLGDQYNAF-UHFFFAOYSA-N','CC(c1ccccc1)N(C)C','1'),
	(8142,1,2,'5408-76-4','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'5BE0B4E01018B4AC-FICuS-01-62','5BE0B4E01018B4AC-FICTS-01-41','199DCE9DDB7AAE23-uuuuu-01-4B','InChI=1S/C11H14O4/c1-4-7-9(12)14-11(6-3)15-10(13)8-5-2/h4-8,11H,3H2,1-2H3/b7-4+,8-5+','InChIKey=KVUPDWMFCGXHBN-NSLJXJERSA-N','C=CC(OC(=O)/C=C/C)OC(=O)/C=C/C','1'),
	(8143,0,0,'97-36-9','Consistent with Molecular Formula','C12H15NO2',205.256,'m-Acetoacetoxylidide\n2,4-Acetoacetxylidide\nAcetoaceto-m-xylidide\nAcetoacetyl-m-xylidide\n2,4-Acetoacetoxylidide\n2\',4\'-Acetoacetoxylidide\nN-Acetoacetyl-2,4-xylidine\nAcetoacetic acid m-xylidide\n2\',4\'-Dimethylacetoacetanilide\n1-Acetoacetylamino-2,4-dimethylbenzene\nButanamide, N-(2,4-dimethylphenyl)-3-oxo-','7A1F60875B8CCE76-FICuS-01-72','7A1F60875B8CCE76-FICTS-01-51','7A1F60875B8CCE76-uuuuu-01-21','InChI=1S/C12H15NO2/c1-8-4-5-11(9(2)6-8)13-12(15)7-10(3)14/h4-6H,7H2,1-3H3,(H,13,15)','InChIKey=HGVIAKXYAZRSEG-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(C)cc1C',NULL),
	(8144,0,0,'693-05-0','Consistent with Molecular Formula','C4H8N2',84.1206,'(Methylamino)propionitrile\n(2-Cyanoethyl)methyl amine\n3-(Methylamino)propionitrile\nN-.beta.-Cyanoethylmethylamine\nPropionitrile, 3-(methylamino)-\n.beta.-(Methylamino)propionitrile\nN-Methyl-.beta.-aminopropionitrile\nPropanenitrile, 3-(methylamino)-','5D2C3CEC10B1803F-FICuS-01-68','5D2C3CEC10B1803F-FICTS-01-47','5D2C3CEC10B1803F-uuuuu-01-17','InChI=1S/C4H8N2/c1-6-4-2-3-5/h6H,2,4H2,1H3','InChIKey=UNIJBMUBHBAUET-UHFFFAOYSA-N','CNCCC#N',NULL),
	(8145,2,0,'120-62-7','Consistent with Molecular Formula','C18H28O3S',324.4774,'Sulfoxyl\nSulfoxide\nENT 16,634\nNCI-C02824\nSulphoxide\nSulfox-cide\nIsosafrole octyl sulfoxide\nIsosafrole, octyl sulfoxide\nIsosafrole n-octylsulfoxide\nn-Octylisosafrole sulfoxide\nn-Octylsulfoxide of isosafrole\n5-[2-(Octylsulfinyl)propyl]-1,3-benzodioxole\n1,2-Methylenedioxy-4-[2-(octylsulfinyl)propyl]benzene\n1,2-(Methylenedioxy)-4-[2-(octylsulfinyl)propyl]benzene\n1,2-Methoxylenedioxy-4-[2-(octylsulfinyl)propyl]-benzene\n1-Methyl-2-(3,4-methylenedioxyphenyl)ethyl octyl sulfoxide\nSulfoxide, .alpha.-methyl-3,4-(methylenedioxy)phenethyl octyl\nWLN: T56 BO DO CHJ G1Y1 & SO & 8\n1,3-Benzodioxole, 5-[2-(octylsulfinyl)propyl]-\nBenzene, 1,2-(methylenedioxy)-4-[2-(octylsulfinyl)propyl]-\nPiperonyl sulfoxide\nPiperonyl sulfoxide (insecticide)','3D88B0D0E34C747A-FICuS-01-66','3D88B0D0E34C747A-FICTS-01-45','3D88B0D0E34C747A-uuuuu-01-15','InChI=1S/C18H28O3S/c1-3-4-5-6-7-8-11-22(19)15(2)12-16-9-10-17-18(13-16)21-14-20-17/h9-10,13,15H,3-8,11-12,14H2,1-2H3','InChIKey=ATTZFSUZZUNHBP-UHFFFAOYSA-N','CCCCCCCCS(=O)C(C)Cc1ccc2c(c1)OCO2','1'),
	(8146,0,0,'51-03-6','Consistent with Molecular Formula','C19H30O5',338.443,'PB\nNIA 5273\nButacide\nFMC 5273\nButocide\nENT 14,250\nNCI-C02813\nPyrenone 606\nEthanol butoxide\nPiperonyl butoxide\nButyl carbitol 6-propylpiperonyl ether\n6-(Propylpiperonyl)butylcarbityl ether\nButylcarbityl (6-propylpiperonyl) ether\n6-Propylpiperonyl butyl diethylene glycol ether\n5-[[2-(2-Butoxyethoxy)ethoxy]methyl]-6-propyl-1,3-benzodioxole\n3,4-Methylenedioxy-6-propylbenzyl N-butyl diethyleneglycol ether\n(3,4-Methylenedioxy-6-propylbenzyl) (butyl) diethylene glicol ether\n.alpha.[2-(2-Butoxyethoxy)ethoxy]-4,5-methylenedioxy-2-propyltoluene\n(Butylcarbityl)(6-propylpiperonyl) ether 80% and related compounds 20%\n.alpha.-[2-(2-N-Butoxyethoxy)-ethoxy]-4,5-methylenedioxy-2-propyltoluene\nToluene, .alpha.[2-(2-butoxyethoxy)ethoxy]-4,5-(methylenedioxy)-2-propyl-\nWLN: T56 BO DO CHJ G3 H1O2O2O4\n1,3-Benzodioxole, 5-[[2-(2-butoxyethoxy)ethoxy]methyl]-6-propyl-\nToluene, .alpha.-[2-(2-butoxyethoxy)ethoxy]-4,5-(methylenedioxy)-2-propyl-\n5-Propyl-4-(2,5,8-trioxa-dodecyl)-1,3-benzodioxol\n3,4-Methylendioxy-6-propylbenzyl-N-butyl-diaethylenglykolaether','FCFB6C9AE4413E89-FICuS-01-92','FCFB6C9AE4413E89-FICTS-01-71','FCFB6C9AE4413E89-uuuuu-01-41','InChI=1S/C19H30O5/c1-3-5-7-20-8-9-21-10-11-22-14-17-13-19-18(23-15-24-19)12-16(17)6-4-2/h12-13H,3-11,14-15H2,1-2H3','InChIKey=FIPWRIJSWJWJAI-UHFFFAOYSA-N','CCCCOCCOCCOCc1cc2c(cc1CCC)OCO2',NULL),
	(8147,3,0,'83-59-0','Consistent with Molecular Formula','C20H26O6',362.4218,'Propilizom\nPropyl isome\nn-Propyl isome\nDi-n-propylmaleate isosafrole condensate\nDi-n-propyl maleate-isosafrole condensate\nDi-n-propyl 6,7-methylenedioxy-3-methyl-1,2,3,4-tetrahydronaphthalene\nDipropyl-5,6,7,8-tetrahydro-7-methylnaphtho[2,3-d]-1,3-dioxole-5,6-dicarboxylate\nNaphthalene-1,2-dicarboxyic acid, 1,2,3,4-tetrahydro-3-methyl-6,7-methylenedioxy-,dipropyl ester\nWLN: T C566 DO FO EHT&TJ JVO3 KVO3 L1\nNaphtho[2,3-d]-1,3-dioxole-5,6-dicarboxylic acid, 5,6,7,8-tetrahydro-7-methyl-, dipropyl ester\nNaphtho[2,3-d]-1,3-dioxole-5,6-dicarboxylic acid, 5,6,7,8-tetrahydro-7-methyl-, dipropyl ester','7FDCA63032CF78EA-FICuS-01-88','7FDCA63032CF78EA-FICTS-01-67','7FDCA63032CF78EA-uuuuu-01-37','InChI=1S/C20H26O6/c1-4-6-23-19(21)17-12(3)8-13-9-15-16(26-11-25-15)10-14(13)18(17)20(22)24-7-5-2/h9-10,12,17-18H,4-8,11H2,1-3H3','InChIKey=UEKQGZQLUMSLNW-UHFFFAOYSA-N','CCCOC(=O)C1c2cc3c(cc2CC(C)C1C(=O)OCCC)OCO3','1'),
	(8148,0,0,'692-45-5','Consistent with Molecular Formula','C3H4O2',72.0634,'Vinyl formate\nVinyl methanoate\nWLN: VHO1U1\nFormic acid, ethenyl ester\nFormic acid, vinyl ester','56CFCA79902E14CD-FICuS-01-7B','56CFCA79902E14CD-FICTS-01-5A','56CFCA79902E14CD-uuuuu-01-2A','InChI=1S/C3H4O2/c1-2-5-3-4/h2-3H,1H2','InChIKey=GFJVXXWOPWLRNU-UHFFFAOYSA-N','C=COC=O',NULL),
	(8149,0,0,'108-05-4','Consistent with Molecular Formula','C4H6O2',86.0902,'VyAc\nZeset T\nVinyl acetate\nVinyl A monomer\nEthenyl acetate\nVinyl ethanoate\nEthenyl ethanoate\n1-Acetoxyethylene\nVinyl acetate h.q.\nAcetic acid, ethenyl ester\nEthanoic acid, ethenyl ester\nWLN: 1VO1U1\nAcetic acid ethenyl ester\nAcetic acid vinyl ester\nVinylacetat\nAcetate de vinyle\nVinyle(acetate de)\nVinylacetaat\nVinile(acetato di)\nOctan winylu','FA99E711D3D78A41-FICuS-01-6E','FA99E711D3D78A41-FICTS-01-4D','FA99E711D3D78A41-uuuuu-01-1D','InChI=1S/C4H6O2/c1-3-6-4(2)5/h3H,1H2,2H3','InChIKey=XTXRWKRVRITETP-UHFFFAOYSA-N','C=COC(C)=O',NULL),
	(8150,0,0,'109-92-2','Consistent with Molecular Formula','C4H8O',72.1066,'EVE\nVinamar\nEthoxyethene\nEthene, ethoxy\n1-Ethoxyethene\nEthoxyethylene\n1-Ethoxyethylene\nEthyl vinyl ether\nVinyl ethyl ether\nEther, vinyl ethyl\nEthyl ethenyl ether\nVinyl ethyl ether, inhibited\nEther, ethyl vinyl (inhibited)\nWLN: 2O1U1\nEthene, ethoxy-\nEther, ethyl vinyl','E0F1880F489E40B5-FICuS-01-5E','E0F1880F489E40B5-FICTS-01-3D','E0F1880F489E40B5-uuuuu-01-0D','InChI=1S/C4H8O/c1-3-5-4-2/h3H,1,4H2,2H3','InChIKey=FJKIXWOMBXYWOQ-UHFFFAOYSA-N','C=COCC',NULL),
	(8151,1,0,'97-61-0','Consistent with Molecular Formula','C6H12O2',116.1596,'2-Methylvaleric acid\n2-Methylpentanoic acid\nMethylpropylacetic acid\n2-Pentanecarboxylic acid\n.alpha.-Methylvaleric acid\nWLN: QVY3 & 1\nPentanoic acid, 2-methyl-\nValeric acid, 2-methyl-','C58774C2DEA2C880-FICuS-01-6D','C58774C2DEA2C880-FICTS-01-4C','C58774C2DEA2C880-uuuuu-01-1C','InChI=1S/C6H12O2/c1-3-4-5(2)6(7)8/h5H,3-4H2,1-2H3,(H,7,8)','InChIKey=OVBFMEVBMNZIBR-UHFFFAOYSA-N','CCCC(C)C(=O)O','1'),
	(8152,0,0,'661-19-8','Consistent with Molecular Formula','C22H46O',326.6048,'Docosyl alcohol\nBehenyl alcohol\nBehenic alcohol\n1-Docosanol\n1-Docosanol','50C63F5EF2C0A5FD-FICuS-01-83','50C63F5EF2C0A5FD-FICTS-01-62','50C63F5EF2C0A5FD-uuuuu-01-32','InChI=1S/C22H46O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23/h23H,2-22H2,1H3','InChIKey=NOPFSRXAKWQILS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCO',NULL),
	(8153,0,0,'79-07-2','Consistent with Molecular Formula','C2H4ClNO',93.5127,'Mergal AF\nMicrocide\nUsaf do-29\nChloracetamide\nChloroacetamide\n2-Chloroacetamide\n2-Chloroethanamide\n.alpha.-Chloroacetamide\nWLN: ZV1G\nAcetamide, 2-chloro-\nAcetamide, 2-chloro-\nChloracetamid','A2E11B55AA791550-FICuS-01-4A','A2E11B55AA791550-FICTS-01-29','A2E11B55AA791550-uuuuu-01-F9','InChI=1S/C2H4ClNO/c3-1-2(4)5/h1H2,(H2,4,5)','InChIKey=VXIVSQZSERGHQP-UHFFFAOYSA-N','NC(=O)CCl',NULL),
	(8154,1,0,'600-25-9','Consistent with Molecular Formula','C3H6ClNO2',123.5389,'Korax\nLanstan\n1-Chloro-1-nitropropane\nWLN: WNYG2\nPropane, 1-chloro-1-nitro-\nPropane, 1-chloro-1-nitro-','00002164C4B5372B-FICuS-01-20','00002164C4B5372B-FICTS-01-FF','00002164C4B5372B-uuuuu-01-CF','InChI=1S/C3H6ClNO2/c1-2-3(4)5(6)7/h3H,2H2,1H3','InChIKey=XEKUXTMJEFPWCG-UHFFFAOYSA-N','CCC(Cl)[N+](=O)[O-]','1'),
	(8155,0,0,'628-20-6','Consistent with Molecular Formula','C4H6ClN',103.5511,'4-Chlorobutyronitrile\n4-Chlorobutanenitrile\n.gamma.-Chlorobutyronitrile\nButanenitrile, 4-chloro-\nButyronitrile, 4-chloro-','D688C1B374FEBCB7-FICuS-01-8E','D688C1B374FEBCB7-FICTS-01-6D','D688C1B374FEBCB7-uuuuu-01-3D','InChI=1S/C4H6ClN/c5-3-1-2-4-6/h1-3H2','InChIKey=ZFCFBWSVQWGOJJ-UHFFFAOYSA-N','N#CCCCCl',NULL),
	(8156,1,0,'515-83-3','Consistent with Molecular Formula','C4H7Cl3O2',193.4571,'Chloral semiacetal\nChloral alcoholate\nChloral ethylalcoholate\nChloral, ethyl hemiacetal\nEthanol chloral hemiacetal\n2,2,2-Trichloro-1-ethoxyethanol\nTrichloroacetaldehyde monoethylacetal\nWLN: GXGGYQO2\nEthanol, 2,2,2-trichloro-1-ethoxy-\nEthanol, 2,2,2-trichloro-1-ethoxy-','B5381C7A3E37C9EF-FICuS-01-7E','B5381C7A3E37C9EF-FICTS-01-5D','B5381C7A3E37C9EF-uuuuu-01-2D','InChI=1S/C4H7Cl3O2/c1-2-9-3(8)4(5,6)7/h3,8H,2H2,1H3','InChIKey=DLHWKJDYXPNWAI-UHFFFAOYSA-N','CCOC(O)C(Cl)(Cl)Cl','1'),
	(8157,0,0,'109-74-0','Consistent with Molecular Formula','C4H7N',69.106,'Propyl cyanide\n1-Cyanopropane\nn-Butyronitrile\nButyrylonitrile\nWLN: NC3\nButanenitrile\nButyronitrile','DDAC8A85B8B41C30-FICuS-01-80','DDAC8A85B8B41C30-FICTS-01-5F','DDAC8A85B8B41C30-uuuuu-01-2F','InChI=1S/C4H7N/c1-2-3-4-5/h2-3H2,1H3','InChIKey=KVNRLNFWIYMESJ-UHFFFAOYSA-N','CCCC#N',NULL),
	(8158,0,0,'616-45-5','Consistent with Molecular Formula','C4H7NO',85.1054,'2-Pyrol\nPyrrolidone\nButyrolactam\n2-Pyrrolidone\n2-Oxopyrrolidine\n.alpha.-Pyrrolidone\n.gamma.-Butyrolactam\n.alpha.-Pyrrolidinone\n.gamma.-Aminobutyrolactam\n4-Aminobutyric acid lactam\n.gamma.-Aminobutyric lactam\nButanoic acid, 4-amino-, lactam\nWLN: T5MVTJ\n2-Pyrrolidinone\n2-Pyrrolidinone\nPyrrolidon','0384DEFC4BFAC478-FICuS-01-8B','0384DEFC4BFAC478-FICTS-01-6A','0384DEFC4BFAC478-uuuuu-01-3A','InChI=1S/C4H7NO/c6-4-2-1-3-5-4/h1-3H2,(H,5,6)','InChIKey=HNJBEVLQSNELDL-UHFFFAOYSA-N','O=C1CCCN1',NULL),
	(8159,2,0,'5408-86-6','Consistent with Molecular Formula','C4H8Br2',215.9152,'2,3-Dibromobutane\nButane, 2,3-dibromo-\nButane, 2,3-dibromo-','11EFA651C2F60EE1-FICuS-01-6D','11EFA651C2F60EE1-FICTS-01-4C','11EFA651C2F60EE1-uuuuu-01-1C','InChI=1S/C4H8Br2/c1-3(5)4(2)6/h3-4H,1-2H3','InChIKey=BXXWFOGWXLJPPA-UHFFFAOYSA-N','CC(Br)C(C)Br','1'),
	(8160,0,0,'107-92-6','Consistent with Molecular Formula','C4H8O2',88.106,'IMET 3393\nButanic acid\nBUTYRIC ACID\nn-Butyric acid\n1-Butyric acid\nn-Butanoic acid\nEthylacetic acid\nPropylformic acid\n1-Propanecarboxylic acid\nWLN: QV3\nButanoic acid\nButyric acid\nButtersaeure','1812CFA204608CA8-FICuS-01-4D','1812CFA204608CA8-FICTS-01-2C','1812CFA204608CA8-uuuuu-01-FC','InChI=1S/C4H8O2/c1-2-3-4(5)6/h2-3H2,1H3,(H,5,6)','InChIKey=FERIUCNNQQJTOY-UHFFFAOYSA-N','CCCC(=O)O',NULL),
	(8161,0,0,'78-77-3','Consistent with Molecular Formula','C4H9Br',137.0191,'Isobutyl bromide\niso-Butyl bromide\n1-Bromo-2-methylpropane\nWLN: E1Y1&1\nPropane, 1-bromo-2-methyl-\nPropane, 1-bromo-2-methyl-','17CD871331D9C9AF-FICuS-01-6D','17CD871331D9C9AF-FICTS-01-4C','17CD871331D9C9AF-uuuuu-01-1C','InChI=1S/C4H9Br/c1-4(2)3-5/h4H,3H2,1-2H3','InChIKey=HLVFKOKELQSXIQ-UHFFFAOYSA-N','CC(C)CBr',NULL),
	(8162,1,0,'78-76-2','Consistent with Molecular Formula','C4H9Br',137.0191,'2-Bromobutane\n2-Butyl bromide\nsec-Butyl bromide\nMethylethylbromomethane\nWLN: EY2&1\nButane, 2-bromo-\nButane, 2-bromo-','7E50AD38F6B45B72-FICuS-01-6A','7E50AD38F6B45B72-FICTS-01-49','7E50AD38F6B45B72-uuuuu-01-19','InChI=1S/C4H9Br/c1-3-4(2)5/h4H,3H2,1-2H3','InChIKey=UPSXAPQYNGXVBF-UHFFFAOYSA-N','CCC(C)Br','1'),
	(8163,0,0,'507-19-7','Consistent with Molecular Formula','C4H9Br',137.0191,'2-Bromoisobutane\ntert-Butyl bromide\nTrimethylbromomethane\nBromotrimethylmethane\n2-Bromo-2-methylpropane\nWLN: EX1&1&1\nPropane, 2-bromo-2-methyl-\nPropane, 2-bromo-2-methyl-','BE272637B3551853-FICuS-01-39','BE272637B3551853-FICTS-01-18','BE272637B3551853-uuuuu-01-E8','InChI=1S/C4H9Br/c1-4(2,3)5/h1-3H3','InChIKey=RKSOPLXZQNSWAS-UHFFFAOYSA-N','CC(C)(C)Br',NULL),
	(8164,0,0,'109-69-3','Consistent with Molecular Formula','C4H9Cl',92.5681,'Sure Shot\nNBC wormer\nNCI-C06155\nButyl chloride\n1-Chlorobutane\nN-Butyl chloride\nn-Butyl chloride\nN-Propylcarbinyl chloride\nn-Propylcarbinyl chloride\nWLN: G4\nButane, 1-chloro-\nButane, 1-chloro-\nChlorure de butyle','FC5DFD591668F0A5-FICuS-01-82','FC5DFD591668F0A5-FICTS-01-61','FC5DFD591668F0A5-uuuuu-01-31','InChI=1S/C4H9Cl/c1-2-3-4-5/h2-4H2,1H3','InChIKey=VFWCMGCRMGJXDK-UHFFFAOYSA-N','CCCCCl',NULL),
	(8165,0,0,'542-69-8','Consistent with Molecular Formula','C4H9I',184.0196,'1-Iodobutane\nButyl iodide\nn-Butyl iodide\nWLN: I4\nButane, 1-iodo-\nButane, 1-iodo-','C86456B5238FDE83-FICuS-01-65','C86456B5238FDE83-FICTS-01-44','C86456B5238FDE83-uuuuu-01-14','InChI=1S/C4H9I/c1-2-3-4-5/h2-4H2,1H3','InChIKey=KMGBZBJJOKUPIA-UHFFFAOYSA-N','CCCCI',NULL),
	(8166,0,0,'513-38-2','Consistent with Molecular Formula','C4H9I',184.0196,'Isobutyl iodide\n1-Iodo-2-methylpropane\nWLN: I1Y1&1\nPropane, 1-iodo-2-methyl-\nPropane, 1-iodo-2-methyl-','580ED03A4B3A22C7-FICuS-01-59','580ED03A4B3A22C7-FICTS-01-38','580ED03A4B3A22C7-uuuuu-01-08','InChI=1S/C4H9I/c1-4(2)3-5/h4H,3H2,1-2H3','InChIKey=BTUGGGLMQBJCBN-UHFFFAOYSA-N','CC(C)CI',NULL),
	(8167,1,0,'513-48-4','Consistent with Molecular Formula','C4H9I',184.0196,'2-Iodobutane\nsec-Iodobutane\n2-Butyl iodide\nsec-Butyl iodide\nWLN: IY2&1\nButane, 2-iodo-\nButane, 2-iodo-','1BD4F2BAF37300B7-FICuS-01-69','1BD4F2BAF37300B7-FICTS-01-48','1BD4F2BAF37300B7-uuuuu-01-18','InChI=1S/C4H9I/c1-3-4(2)5/h4H,3H2,1-2H3','InChIKey=IQRUSQUYPCHEKN-UHFFFAOYSA-N','CCC(C)I','1'),
	(8168,0,0,'563-83-7','Consistent with Molecular Formula','C4H9NO',87.1212,'Isobutylamide\nIsopropylformamide\n2-Methylpropanamide\nIsobutyrimidic acid\n2-Methylpropionamide\nPropanamide, 2-methyl-\nIsobutyramide','94DE9F09D6821A84-FICuS-01-67','94DE9F09D6821A84-FICTS-01-46','94DE9F09D6821A84-uuuuu-01-16','InChI=1S/C4H9NO/c1-3(2)4(5)6/h3H,1-2H3,(H2,5,6)','InChIKey=WFKAJVHLWXSISD-UHFFFAOYSA-N','CC(C)C(N)=O',NULL),
	(8169,0,0,'541-35-5','Consistent with Molecular Formula','C4H9NO',87.1212,'n-Butyramide\nn-Butylamide\nButanimidic acid\nButanamide\nButyramide','DE43F3DCB02D85FD-FICuS-01-96','DE43F3DCB02D85FD-FICTS-01-75','DE43F3DCB02D85FD-uuuuu-01-45','InChI=1S/C4H9NO/c1-2-3-4(5)6/h2-3H2,1H3,(H2,5,6)','InChIKey=DNSISZSEWVHGLH-UHFFFAOYSA-N','CCCC(N)=O',NULL),
	(8170,0,1,'151-00-8','Consistent with Molecular Formula','C4H9NO',87.1212,'Usaf am-8\nIsobutylaldoxime\nIsobutanal oxime\nIsobutyraldoxime\nIsobutyraldeoxime\n2-Methylpropanal oxime\nIsobutyraldehyde oxime\n2-Methyl-1-propanal oxime\nWLN: QNU1Y1 & 1\nPropanal, 2-methyl-, oxime\nIsobutyraldehyde, oxime','94E87E2403764D4A-FICuS-01-50','94E87E2403764D4A-FICTS-01-2F','7A0A69FD51379AA1-uuuuu-01-14','InChI=1S/C4H9NO/c1-4(2)3-5-6/h3-4,6H,1-2H3/b5-3-','InChIKey=SYJPAKDNFZLSMV-HYXAFXHYSA-N','CC(C)/C=N\\O','1'),
	(8171,0,0,'544-16-1','Consistent with Molecular Formula','C4H9NO2',103.1206,'Butyl nitrite\nn-Butyl nitrite\nNitrous acid, n-butyl ester\nNitrous acid, butyl ester\nNitrous acid, butyl ester','B78EF03E04B2E892-FICuS-01-6B','B78EF03E04B2E892-FICTS-01-4A','B78EF03E04B2E892-uuuuu-01-1A','InChI=1S/C4H9NO2/c1-2-3-4-7-5-6/h2-4H2,1H3','InChIKey=JQJPBYFTQAANLE-UHFFFAOYSA-N','CCCCON=O',NULL),
	(8172,0,0,'5891-21-4','Consistent with Molecular Formula','C5H9ClO',120.5785,'5-Chloro-2-pentanone\n1-Chloro-4-pentanone\n2-Pentanone 5-chloro-\n3-Chloropropyl methyl ketone\n2-Pentanone, 5-chloro-\n2-Pentanone, 5-chloro-','5546E5252CA63F98-FICuS-01-52','5546E5252CA63F98-FICTS-01-31','5546E5252CA63F98-uuuuu-01-01','InChI=1S/C5H9ClO/c1-5(7)3-2-4-6/h2-4H2,1H3','InChIKey=XVRIEWDDMODMGA-UHFFFAOYSA-N','CC(=O)CCCCl',NULL),
	(8173,0,0,'592-34-7','Consistent with Molecular Formula','C5H9ClO2',136.5779,'Butyl chloroformate\nButyl chlorocarbonate\nChloroformic acid butyl ester\nCarbonochloridic acid, butyl ester\nFormic acid, chloro-, butyl ester','E1E30916ADF820C1-FICuS-01-5E','E1E30916ADF820C1-FICTS-01-3D','E1E30916ADF820C1-uuuuu-01-0D','InChI=1S/C5H9ClO2/c1-2-3-4-8-5(6)7/h2-4H2,1H3','InChIKey=NRDQFWXVTPZZAZ-UHFFFAOYSA-N','CCCCOC(=O)Cl',NULL),
	(8174,0,0,'543-27-1','Consistent with Molecular Formula','C5H9ClO2',136.5779,'Isobutyl chloroformate\nISOBUTYL CHLOROFORMATE\nIsobutyl chlorocarbonate\n2-Methylpropyl chloroformate\n2-Methylpropyl carbonochloridate\nChloroformic acid isobutyl ester\nChlorocarbonic acid isobutyl ester\nCarbonochloridic acid, 2-methylpropyl ester\nFormic acid, chloro-, isobutyl ester','043EDC0CDD898C22-FICuS-01-75','043EDC0CDD898C22-FICTS-01-54','043EDC0CDD898C22-uuuuu-01-24','InChI=1S/C5H9ClO2/c1-4(2)3-8-5(6)7/h4H,3H2,1-2H3','InChIKey=YOETUEMZNOLGDB-UHFFFAOYSA-N','CC(C)COC(=O)Cl',NULL),
	(8175,1,0,'589-40-2','Consistent with Molecular Formula','C5H10O2',102.1328,'sec-Butyl formate\nsec-Butyl methanoate\nFormic acid, 1-methylpropyl ester\nFormic acid, sec-butyl ester','D820FA2AA4607188-FICuS-01-52','D820FA2AA4607188-FICTS-01-31','D820FA2AA4607188-uuuuu-01-01','InChI=1S/C5H10O2/c1-3-5(2)7-4-6/h4-5H,3H2,1-2H3','InChIKey=OAEQYDZVVPONKW-UHFFFAOYSA-N','CCC(C)OC=O','1'),
	(8176,1,0,'137-32-6','Consistent with Molecular Formula','C5H12O',88.1492,'2-Methylbutanol\nsec-Butylcarbinol\n2-Methyl-1-butanol\n2-Methyl butanol-1\n2-Methyl-n-butanol\nActive amyl alcohol\nDL-2-Methyl-1-butanol\n2-Methylbutyl alcohol\nPrimary active amyl alcohol\nActive primary amyl alcohol\nWLN: Q1Y2 & 1\n1-Butanol, 2-methyl-\n1-Butanol, 2-methyl-','2B724D832E9FB7F3-FICuS-01-6F','2B724D832E9FB7F3-FICTS-01-4E','2B724D832E9FB7F3-uuuuu-01-1E','InChI=1S/C5H12O/c1-3-5(2)4-6/h5-6H,3-4H2,1-2H3','InChIKey=QPRQEDXDYOZYLA-UHFFFAOYSA-N','CCC(C)CO','1'),
	(8177,0,0,'118-75-2','Consistent with Molecular Formula','C6Cl4O2',245.8768,'g-444e\nSpergon\nVulklor\nReranil\nG-25804\nCoversan\nPsorisan\nSpergon I\nChloranil\nENT 3,797\nKhloranil\nGeigy-444e\np-Chloranil\nP-CHLORONIL\n.alpha.-Chloranil\nSpergon Technical\nTetrachloroquinone\nQuinone tetrachloride\nTetrachloro-p-quinone\nTetrachlorobenzoquinone\n2,3,5,6-Tetrachloroquinone\nTetrachloro-p-benzoquinone\nTetrachloroparabenzoquinone\nDow Seed Disinfectant No. 5\nTetrachloro-1,4-benzoquinone\n2,3,5,6-Tetrachlorobenzoquinone\n2,3,5,6-Tetrachloro-p-benzoquinone\n2,3,5,6-Tetrachloro-1,4-benzoquinone\n1,4-Benzoquinone, 2,3,5,6-tetrachloro-\n2,3,5,6-Tetrachloro-2,5-cyclohexadiene-1,4-dione\nWLN: L6V DVJ BG CG EG FG\n2,5-Cyclohexadiene-1,4-dione, 2,3,5,6-tetrachloro-\np-Benzoquinone, 2,3,5,6-tetrachloro-','F4164E75E09E18A1-FICuS-01-5B','F4164E75E09E18A1-FICTS-01-3A','F4164E75E09E18A1-uuuuu-01-0A','InChI=1S/C6Cl4O2/c7-1-2(8)6(12)4(10)3(9)5(1)11','InChIKey=UGNWTBMOAKPKBL-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)C(Cl)=C1Cl',NULL),
	(8178,0,0,'108-90-7','Consistent with Molecular Formula','C6H5Cl',112.5585,'MCB\nNCI-C54886\nChlorbenzol\nChlorbenzene\nPhenyl chloride\nBenzene chloride\nMonochlorbenzene\nMonochlorobenzene\nChlorobenzene, mono-\nWLN: GR\nChlorobenzol\nBenzene, chloro-\nBenzene, chloro-\nMonochlorbenzol\nChloorbenzeen\nMonochloorbenzeen\nClorobenzene\nChlorobenzene\nMonoclorobenzene\nChlorobenzen','916B02A55DB7A351-FICuS-01-4D','916B02A55DB7A351-FICTS-01-2C','916B02A55DB7A351-uuuuu-01-FC','InChI=1S/C6H5Cl/c7-6-4-2-1-3-5-6/h1-5H','InChIKey=MVPPADPHJFYWMZ-UHFFFAOYSA-N','Clc1ccccc1',NULL),
	(8179,0,0,'542-18-7','Consistent with Molecular Formula','C6H11Cl',118.6059,'Chlorocyclohexane\nCyclohexyl chloride\nMonochlorocyclohexane\nCyclohexane, chloro-\nCyclohexane, chloro-','55238AD06AF1758E-FICuS-01-5A','55238AD06AF1758E-FICTS-01-39','55238AD06AF1758E-uuuuu-01-09','InChI=1S/C6H11Cl/c7-6-4-2-1-3-5-6/h6H,1-5H2','InChIKey=UNFUYWDGSFDHCW-UHFFFAOYSA-N','ClC1CCCCC1',NULL),
	(8180,0,0,'585-28-4','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'7082E25E0A959C47-FICuS-01-4F','7082E25E0A959C47-FICTS-01-2E','7082E25E0A959C47-uuuuu-01-FE','InChI=1S/C6H11NO3/c1-2-3-4-10-6(9)5(7)8/h2-4H2,1H3,(H2,7,8)','InChIKey=JQOLMUGUXNNIOR-UHFFFAOYSA-N','CCCCOC(=O)C(N)=O',NULL),
	(8181,0,0,'621-62-5','Consistent with Molecular Formula','C6H13ClO2',152.6205,'Diethoxyethyl chloride\n1,1-Diethoxy-2-chloroethane\n2-Chloro-1,1-diethoxyethane\nChloroacetaldehyde diethyl acetal\n2-Chloroacetaldehyde diethyl acetal\nMonochloroacetaldehyde diethyl acetal\nEthane, 2-chloro-1,1-diethoxy-\nAcetaldehyde, chloro-, diethyl acetal','EDE37118B7D11874-FICuS-01-5B','EDE37118B7D11874-FICTS-01-3A','EDE37118B7D11874-uuuuu-01-0A','InChI=1S/C6H13ClO2/c1-3-8-6(5-7)9-4-2/h6H,3-5H2,1-2H3','InChIKey=OVXJWSYBABKZMD-UHFFFAOYSA-N','CCOC(CCl)OCC',NULL),
	(8182,0,0,'628-02-4','Consistent with Molecular Formula','C6H13NO',115.1748,'NCI-C02142\nHexylamide\nCaproamide\nCapronamide\nn-Caproamide\nn-Hexanamide\nHexanamide\nHexanamide\nHexamide','100F47EED44C56EB-FICuS-01-74','100F47EED44C56EB-FICTS-01-53','100F47EED44C56EB-uuuuu-01-23','InChI=1S/C6H13NO/c1-2-3-4-5-6(7)8/h2-5H2,1H3,(H2,7,8)','InChIKey=ALBYIUDWACNRRB-UHFFFAOYSA-N','CCCCCC(N)=O',NULL),
	(8183,0,0,'873-32-5','Consistent with Molecular Formula','C7H4ClN',137.5683,'o-Cyanochlorobenzene\n2-Chlorobenzonitrile\no-Chlorobenzonitrile\no-Chlorocyanobenzene\nWLN: NCR BG\nBenzonitrile, 2-chloro-\nBenzonitrile, o-chloro-\no-Chlorbenzonitril\nNitril kyseliny o-chlorbenzoove','AB9BD0ACE136AE92-FICuS-01-8D','AB9BD0ACE136AE92-FICTS-01-6C','AB9BD0ACE136AE92-uuuuu-01-3C','InChI=1S/C7H4ClN/c8-7-4-2-1-3-6(7)5-9/h1-4H','InChIKey=NHWQMJMIYICNBP-UHFFFAOYSA-N','N#Cc1ccccc1Cl',NULL),
	(8184,0,0,'615-18-9','Consistent with Molecular Formula','C7H4ClNO',153.5677,'2-Chlorobenzoxazole\nWLN: T56 BN DOJ CG\nBenzoxazole, 2-chloro-\nBenzoxazole, 2-chloro-','1605BBB7B22390A9-FICuS-01-4C','1605BBB7B22390A9-FICTS-01-2B','1605BBB7B22390A9-uuuuu-01-FB','InChI=1S/C7H4ClNO/c8-7-9-5-3-1-2-4-6(5)10-7/h1-4H','InChIKey=BBVQDWDBTWSGHQ-UHFFFAOYSA-N','Clc1nc2ccccc2o1',NULL),
	(8185,0,0,'96-99-1','Consistent with Molecular Formula','C7H4ClNO4',201.5659,'4-Chloro-3-nitrobenzoic acid\n3-Nitro-4-chlorobenzoic acid\nWLN: WNR BG EVQ\nBenzoic acid, 4-chloro-3-nitro-\nBenzoic acid, 4-chloro-3-nitro-\nKyselina 4-chloro-3-nitrobenzoova','74C02BC2905BF187-FICuS-01-54','74C02BC2905BF187-FICTS-01-33','74C02BC2905BF187-uuuuu-01-03','InChI=1S/C7H4ClNO4/c8-5-2-1-4(7(10)11)3-6(5)9(12)13/h1-3H,(H,10,11)','InChIKey=DFXQXFGFOLXAPO-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(8186,0,0,'2516-96-3','Consistent with Molecular Formula','C7H4ClNO4',201.5659,'6-Chloro-3-nitrobenzoic acid\n2-Chloro-5-nitrobenzoic acid\nBenzoic acid, 2-chloro-5-nitro-\nBenzoic acid, 2-chloro-5-nitro-','606A9AD0EE47DA06-FICuS-01-72','606A9AD0EE47DA06-FICTS-01-51','606A9AD0EE47DA06-uuuuu-01-21','InChI=1S/C7H4ClNO4/c8-6-2-1-4(9(12)13)3-5(6)7(10)11/h1-3H,(H,10,11)','InChIKey=QUEKGYQTRJVEQC-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1Cl',NULL),
	(8187,0,0,'615-20-3','Consistent with Molecular Formula','C7H4ClNS',169.6283,'Usaf ek-2784\n2-Chlorobenzothiazole\nWLN: T56 BN DSJ CG\nBenzothiazole, 2-chloro-\nBenzothiazole, 2-chloro-','792C266C5768E310-FICuS-01-40','792C266C5768E310-FICTS-01-1F','792C266C5768E310-uuuuu-01-EF','InChI=1S/C7H4ClNS/c8-7-9-5-3-1-2-4-6(5)10-7/h1-4H','InChIKey=BSQLQMLFTHJVKS-UHFFFAOYSA-N','Clc1nc2ccccc2s1',NULL),
	(8188,0,0,'535-80-8','Consistent with Molecular Formula','C7H5ClO2',156.5683,'m-Chlorobenzoic acid\n3-Chlorobenzoic acid\nBenzoic acid, 3-chloro-\nBenzoic acid, m-chloro-','1200DBE6DCB351E1-FICuS-01-63','1200DBE6DCB351E1-FICTS-01-42','1200DBE6DCB351E1-uuuuu-01-12','InChI=1S/C7H5ClO2/c8-6-3-1-2-5(4-6)7(9)10/h1-4H,(H,9,10)','InChIKey=LULAYUGMBFYYEX-UHFFFAOYSA-N','O=C(O)c1cccc(Cl)c1',NULL),
	(8189,0,0,'74-11-3','Consistent with Molecular Formula','C7H5ClO2',156.5683,'p-Chlorbenzoic acid\nChlorodracylic acid\np-Chlorobenzoic acid\n4-Chlorobenzoic acid\nBenzoic acid, 4-chloro-\nBenzoic acid, p-chloro-','BCD3287A1BDACC01-FICuS-01-84','BCD3287A1BDACC01-FICTS-01-63','BCD3287A1BDACC01-uuuuu-01-33','InChI=1S/C7H5ClO2/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,(H,9,10)','InChIKey=XRHGYUZYPHTUJZ-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)cc1',NULL),
	(8190,0,0,'89-21-4','Consistent with Molecular Formula','C7H6ClNO3',187.5823,'4-Chloro-2-nitroanisole\nBenzene, 4-chloro-1-methoxy-2-nitro-\nAnisole, 4-chloro-2-nitro-','AE9F48B520C61ABB-FICuS-01-80','AE9F48B520C61ABB-FICTS-01-5F','AE9F48B520C61ABB-uuuuu-01-2F','InChI=1S/C7H6ClNO3/c1-12-7-3-2-5(8)4-6(7)9(10)11/h2-4H,1H3','InChIKey=OSAYFGJUEOYRHY-UHFFFAOYSA-N','COc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(8191,0,0,'611-19-8','Consistent with Molecular Formula','C7H6Cl2',161.0304,'2-Chlorobenzyl chloride\no-Chlorobenzyl chloride\no,.alpha.-Dichlorotoluene\n.alpha.,2-Dichlorotoluene\n.alpha.,o-Dichlorotoluene\nOrtho-.alpha.-dichlorotoluene\n1-Chloro-2-(chloromethyl)benzene\nBenzene, 1-chloro-2-(chloromethyl)-\nToluene, o,.alpha.-dichloro-','22D16AB0C4B1A2AA-FICuS-01-68','22D16AB0C4B1A2AA-FICTS-01-47','22D16AB0C4B1A2AA-uuuuu-01-17','InChI=1S/C7H6Cl2/c8-5-6-3-1-2-4-7(6)9/h1-4H,5H2','InChIKey=BASMANVIUSSIIM-UHFFFAOYSA-N','ClCc1ccccc1Cl',NULL),
	(8192,1,0,'923-42-2','Consistent with Molecular Formula','C7H10O6',190.1524,'1,2,4-Butanetricarboxylic acid\n1,2,4-Butanetricarboxylic acid','C95A2FB209721F28-FICuS-01-58','C95A2FB209721F28-FICTS-01-37','C95A2FB209721F28-uuuuu-01-07','InChI=1S/C7H10O6/c8-5(9)2-1-4(7(12)13)3-6(10)11/h4H,1-3H2,(H,8,9)(H,10,11)(H,12,13)','InChIKey=LOGBRYZYTBQBTB-UHFFFAOYSA-N','O=C(O)CCC(CC(=O)O)C(=O)O','1'),
	(8193,0,0,'106-35-4','Consistent with Molecular Formula','C7H14O',114.187,'3-HEPTANONE\nHeptan-3-one\nEthyl butyl ketone\nButyl ethyl ketone\nn-Butyl ethyl ketone\nEthyl n-butyl ketone\nN-Butyl ethyl ketone\nWLN: 4V2\n3-Heptanone\n3-Heptanone\nHeptan-3-on\nAethylbutylketon\nEthylbutylcetone\nHeptan-3-on\nEthylbutylketon\nEptan-3-one\nEtilbutilchetone','97948445362E9F63-FICuS-01-41','97948445362E9F63-FICTS-01-20','97948445362E9F63-uuuuu-01-F0','InChI=1S/C7H14O/c1-3-5-6-7(8)4-2/h3-6H2,1-2H3','InChIKey=NGAZZOYFWWSOGK-UHFFFAOYSA-N','CCCCC(=O)CC',NULL),
	(8194,0,0,'590-01-2','Consistent with Molecular Formula','C7H14O2',130.1864,'Butyl propionate\nn-Butyl propionate\nn-Butyl propanoate\nPropanoic acid, butyl ester\nPropionic acid, butyl ester','B8C9FDEDB5800577-FICuS-01-82','B8C9FDEDB5800577-FICTS-01-61','B8C9FDEDB5800577-uuuuu-01-31','InChI=1S/C7H14O2/c1-3-5-6-9-7(8)4-2/h3-6H2,1-2H3','InChIKey=BTMVHUNTONAYDX-UHFFFAOYSA-N','CCCCOC(=O)CC',NULL),
	(8195,0,0,'540-42-1','Consistent with Molecular Formula','C7H14O2',130.1864,'Isobutyl propanoate\nIsobutyl propionate\n2-Methylpropyl propionate\nWLN: 2VO1Y1&1\nPropanoic acid, 2-methylpropyl ester\nPropionic acid, isobutyl ester','13BC1EE371F46804-FICuS-01-52','13BC1EE371F46804-FICTS-01-31','13BC1EE371F46804-uuuuu-01-01','InChI=1S/C7H14O2/c1-4-7(8)9-5-6(2)3/h6H,4-5H2,1-3H3','InChIKey=FZXRXKLUIMKDEL-UHFFFAOYSA-N','CCC(=O)OCC(C)C',NULL),
	(8196,1,0,'557-25-5','Consistent with Molecular Formula','C7H14O4',162.1852,'.alpha.-Monobutyrin\nGlycerol-.alpha.-mono-n-butyrate\nButanoic acid, 2,3-dihydroxypropyl ester\nButyrin, 1-mono-','9680453713452E48-FICuS-01-21','9680453713452E48-FICTS-01-00','9680453713452E48-uuuuu-01-D0','InChI=1S/C7H14O4/c1-2-3-7(10)11-5-6(9)4-8/h6,8-9H,2-5H2,1H3','InChIKey=RIEABXYBQSLTFR-UHFFFAOYSA-N','CCCC(=O)OCC(O)CO','1'),
	(8197,0,0,'536-38-9','Consistent with Molecular Formula','C8H6BrClO',233.4918,'p-Chlorophenacyl bromide\n4-Chlorophenacyl bromide\n4\'-Chlorophenacyl bromide\n2-Bromo-p-chloroacetophenone\n2-Bromo-4\'-chloroacetophenone\n2-BROMO-4\'-CHLOROACETOPHENONE\n2-BROMO-4\'-CHLOROACETOPHENONE\nBromomethyl p-chlorophenyl ketone\n.alpha.-Bromo-4-chloroacetophenone\n4-Chloro-.omega.-bromoacetophenone\n.omega.-Bromo-p-chloroacetophenone\np-Chloro-.omega.-bromoacetophenone\n.alpha.-Bromo-p-chloroacetophenone\n.alpha.-Bromo-4\'-chloroacetophenone\nEthanone, 2-bromo-1-(4-chlorophenyl)-\nAcetophenone, 2-bromo-4\'-chloro-','38163F584027250E-FICuS-01-28','38163F584027250E-FICTS-01-07','38163F584027250E-uuuuu-01-D7','InChI=1S/C8H6BrClO/c9-5-8(11)6-1-3-7(10)4-2-6/h1-4H,5H2','InChIKey=FLAYZKKEOIAALB-UHFFFAOYSA-N','O=C(CBr)c1ccc(Cl)cc1',NULL),
	(8198,0,0,'1006-99-1','Consistent with Molecular Formula','C8H6ClNS',183.6551,'Usaf ek-p-4382\n5-Chloro-2-methylbenzothiazole\nWLN: T56 BN DSJ C1 HG\nBenzothiazole, 5-chloro-2-methyl-\nBenzothiazole, 5-chloro-2-methyl-','D31AE9ED79B1E374-FICuS-01-7D','D31AE9ED79B1E374-FICTS-01-5C','D31AE9ED79B1E374-uuuuu-01-2C','InChI=1S/C8H6ClNS/c1-5-10-7-4-6(9)2-3-8(7)11-5/h2-4H,1H3','InChIKey=XCALAYIRFYALSX-UHFFFAOYSA-N','Cc1nc2cc(Cl)ccc2s1',NULL),
	(8199,0,0,'614-61-9','Consistent with Molecular Formula','C8H7ClO3',186.5945,'o-Chlorophenoxyacetic acid\n(2-Chlorophenoxy)acetic acid\nWLN: GR BO1VQ\nAcetic acid, (2-chlorophenoxy)-\nAcetic acid, (o-chlorophenoxy)-','3AE9912ECBDFAC47-FICuS-01-98','3AE9912ECBDFAC47-FICTS-01-77','3AE9912ECBDFAC47-uuuuu-01-47','InChI=1S/C8H7ClO3/c9-6-3-1-2-4-7(6)12-5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=OPQYFNRLWBWCST-UHFFFAOYSA-N','O=C(O)COc1ccccc1Cl',NULL),
	(8200,0,0,'533-17-5','Consistent with Molecular Formula','C8H8ClNO',169.6103,'o-Chloroacetanilide\n2\'-Chloroacetanilide\nAcetamide, N-(2-chlorophenyl)-\nAcetanilide, 2\'-chloro-','CFC5569D31AF9BEC-FICuS-01-9E','CFC5569D31AF9BEC-FICTS-01-7D','CFC5569D31AF9BEC-uuuuu-01-4D','InChI=1S/C8H8ClNO/c1-6(11)10-8-5-3-2-4-7(8)9/h2-5H,1H3,(H,10,11)','InChIKey=KNVQTRVKSOEHPU-UHFFFAOYSA-N','CC(=O)Nc1ccccc1Cl',NULL),
	(8201,0,0,'589-33-3','Consistent with Molecular Formula','C8H13N',123.1974,'N-Butylpyrrole\n1-Butylpyrrole\n1-n-Butylpyrrole\n1H-Pyrrole, 1-butyl-\nPyrrole, 1-butyl-','247654589DD5D53A-FICuS-01-53','247654589DD5D53A-FICTS-01-32','247654589DD5D53A-uuuuu-01-02','InChI=1S/C8H13N/c1-2-3-6-9-7-4-5-8-9/h4-5,7-8H,2-3,6H2,1H3','InChIKey=IIYSNNBEZBAQCQ-UHFFFAOYSA-N','CCCCn1cccc1',NULL),
	(8202,0,0,'111-66-0','Consistent with Molecular Formula','C8H16',112.2144,'OCTENE-1\nCaprylene\nn-1-Octene\n.alpha.-Octene\n.alpha.-Octylene\n1-Octene\n1-Octene','E545ACA8E5ACCB10-FICuS-01-8B','E545ACA8E5ACCB10-FICTS-01-6A','E545ACA8E5ACCB10-uuuuu-01-3A','InChI=1S/C8H16/c1-3-5-7-8-6-4-2/h3H,1,4-8H2,2H3','InChIKey=KWKAKUADMBZCLK-UHFFFAOYSA-N','C=CCCCCCC',NULL),
	(8203,0,0,'109-21-7','Consistent with Molecular Formula','C8H16O2',144.2132,'Butyl butylate\nButyl butyrate\nButyl butanoate\nn-Butyl butyrate\n1-Butyl butyrate\nn-Butyl butanoate\nn-Butyl n-butyrate\nn-Butyl n-butanoate\nWLN: 4OV3\nButanoic acid, butyl ester\nButyric acid, butyl ester','0149D4E70B2DBFC9-FICuS-01-75','0149D4E70B2DBFC9-FICTS-01-54','0149D4E70B2DBFC9-uuuuu-01-24','InChI=1S/C8H16O2/c1-3-5-7-10-8(9)6-4-2/h3-7H2,1-2H3','InChIKey=XUPYJHCZDLZNFP-UHFFFAOYSA-N','CCCCOC(=O)CCC',NULL),
	(8204,0,0,'142-96-1','Consistent with Molecular Formula','C8H18O',130.2296,'Butyl oxide\nDibutyl ether\nn-Butyl ether\nDibutyl oxide\n1-Butoxybutane\nn-Dibutyl ether\nDi-n-butyl ether\n1,1\'-Oxybisbutane\nWLN: 4O4\nButane, 1,1\'-oxybis-\nButyl ether\nEther butylique','E912F09799A79860-FICuS-01-4F','E912F09799A79860-FICTS-01-2E','E912F09799A79860-uuuuu-01-FE','InChI=1S/C8H18O/c1-3-5-7-9-8-6-4-2/h3-8H2,1-2H3','InChIKey=DURPTKYDGMDSBL-UHFFFAOYSA-N','CCCCOCCCC',NULL),
	(8205,0,0,'544-40-1','Consistent with Molecular Formula','C8H18S',146.2902,'5-Thianonane\nThiononane-5\nDibutyl sulfide\nn-Butyl sulfide\nButylthiobutane\nButyl monosulfide\nn-Dibutyl sulfide\nDibutyl thioether\nDi-n-butyl sulfide\nButane, 1,1\'-thiobis-\nButyl sulfide','67808187BBDEE7AF-FICuS-01-84','67808187BBDEE7AF-FICTS-01-63','67808187BBDEE7AF-uuuuu-01-33','InChI=1S/C8H18S/c1-3-5-7-9-8-6-4-2/h3-8H2,1-2H3','InChIKey=HTIRHQRTDBPHNZ-UHFFFAOYSA-N','CCCCSCCCC',NULL),
	(8206,0,0,'592-65-4','Consistent with Molecular Formula','C8H18S',146.2902,'Diisobutyl sulfide\nIsobutylsulfhydrate\nSulfide, diisobutyl-, hydrate\nWLN: 1Y1&1S1Y1&1 &QH\nPropane, 1,1\'-thiobis[2-methyl-\nIsobutyl sulfide','1551DB0566421EBC-FICuS-01-4B','1551DB0566421EBC-FICTS-01-2A','1551DB0566421EBC-uuuuu-01-FA','InChI=1S/C8H18S/c1-7(2)5-9-6-8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=CMWSRWTXVQLHNX-UHFFFAOYSA-N','CC(C)CSCC(C)C',NULL),
	(8207,0,0,'542-52-9','Consistent with Molecular Formula','C9H18O3',174.2394,'n-Butyl carbonate\nDibutyl carbonate\nCarbonic acid, dibutyl ester\nCarbonic acid, dibutyl ester','708E72B8E740E7B3-FICuS-01-5F','708E72B8E740E7B3-FICTS-01-3E','708E72B8E740E7B3-uuuuu-01-0E','InChI=1S/C9H18O3/c1-3-5-7-11-9(10)12-8-6-4-2/h3-8H2,1-2H3','InChIKey=QLVWOKQMDLQXNN-UHFFFAOYSA-N','CCCCOC(=O)OCCCC',NULL),
	(8208,0,0,'495-40-9','Consistent with Molecular Formula','C10H12O',148.2042,'n-Butyrophenone\n1-Phenyl-1-butanone\nPropyl phenyl ketone\nPhenyl propyl ketone\n1-Butanone, 1-phenyl-\nButyrophenone','C291463B6472E44D-FICuS-01-49','C291463B6472E44D-FICTS-01-28','C291463B6472E44D-uuuuu-01-F8','InChI=1S/C10H12O/c1-2-6-10(11)9-7-4-3-5-8-9/h3-5,7-8H,2,6H2,1H3','InChIKey=FFSAXUULYPJSKH-UHFFFAOYSA-N','CCCC(=O)c1ccccc1',NULL),
	(8209,0,0,'98-28-2','Consistent with Molecular Formula','C10H13ClO',184.6651,'4-tert-Butyl-2-chlorophenol\n2-Chloro-4-tert-butylphenol\nPhenol, 2-chloro-4-(1,1-dimethylethyl)-\nPhenol, 4-tert-butyl-2-chloro-','1B916A0D9F44E554-FICuS-01-59','1B916A0D9F44E554-FICTS-01-38','1B916A0D9F44E554-uuuuu-01-08','InChI=1S/C10H13ClO/c1-10(2,3)7-4-5-9(12)8(11)6-7/h4-6,12H,1-3H3','InChIKey=PRLINSMUYJWPBL-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(Cl)c1',NULL),
	(8210,0,0,'104-51-8','Consistent with Molecular Formula','C10H14',134.2206,'Butylbenzene\nn-Butylbenzene\n1-Phenylbutane\nWLN: 4R\nBenzene, butyl-\nBenzene, butyl-','E4675225B16170A5-FICuS-01-32','E4675225B16170A5-FICTS-01-11','E4675225B16170A5-uuuuu-01-E1','InChI=1S/C10H14/c1-2-3-7-10-8-5-4-6-9-10/h4-6,8-9H,2-3,7H2,1H3','InChIKey=OCKPCBLVNKHBMX-UHFFFAOYSA-N','CCCCc1ccccc1',NULL),
	(8211,1,0,'135-98-8','Consistent with Molecular Formula','C10H14',134.2206,'2-Phenylbutane\nsec-Butylbenzene\nSecondary butylbenzene\n(1-Methylpropyl)benzene\nWLN: 2Y1 & R\nBenzene, (1-methylpropyl)-\nBenzene, sec-butyl-','4162EB979F78708C-FICuS-01-5B','4162EB979F78708C-FICTS-01-3A','4162EB979F78708C-uuuuu-01-0A','InChI=1S/C10H14/c1-3-9(2)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=ZJMWRROPUADPEA-UHFFFAOYSA-N','CCC(C)c1ccccc1','1'),
	(8212,0,0,'1126-79-0','Consistent with Molecular Formula','C10H14O',150.22,'Butoxyphenyl\nButoxybenzene\nButyl phenyl ether\nPhenyl butyl ether\nn-Butyl phenyl ether\nWLN: 4OR\nBenzene, butoxy-\nEther, butyl phenyl','BE95920CB1745996-FICuS-01-55','BE95920CB1745996-FICTS-01-34','BE95920CB1745996-uuuuu-01-04','InChI=1S/C10H14O/c1-2-3-9-11-10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3','InChIKey=YFNONBGXNFCTMM-UHFFFAOYSA-N','CCCCOc1ccccc1',NULL),
	(8213,0,0,'2050-60-4','Consistent with Molecular Formula','C10H18O4',202.2498,'Butyl oxalate\nDibutyl oxalate\nDi-n-butyl oxalate\nButyl ethanedioate\nEthanedioic acid, dibutyl ester\nOxalic acid, dibutyl ester','61EE1B831D24C38E-FICuS-01-64','61EE1B831D24C38E-FICTS-01-43','61EE1B831D24C38E-uuuuu-01-13','InChI=1S/C10H18O4/c1-3-5-7-13-9(11)10(12)14-8-6-4-2/h3-8H2,1-2H3','InChIKey=JKRZOJADNVOXPM-UHFFFAOYSA-N','CCCCOC(=O)C(=O)OCCCC',NULL),
	(8214,0,0,'1678-93-9','Consistent with Molecular Formula','C10H20',140.268,'Butylcyclohexane\n1-Cyclohexylbutane\nn-Butylcyclohexane\nButane, 1-cyclohexyl-\nCyclohexane, butyl-\nCyclohexane, butyl-','A031C268A5DB97BD-FICuS-01-71','A031C268A5DB97BD-FICTS-01-50','A031C268A5DB97BD-uuuuu-01-20','InChI=1S/C10H20/c1-2-3-7-10-8-5-4-6-9-10/h10H,2-9H2,1H3','InChIKey=GGBJHURWWWLEQH-UHFFFAOYSA-N','CCCCC1CCCCC1',NULL),
	(8215,3,0,'6292-20-2','Consistent with Molecular Formula','C10H20O',156.2674,'Cyclohexanol, 4-sec-butyl-','21727470BC722981-FICuS-01-27','21727470BC722981-FICTS-01-06','21727470BC722981-uuuuu-01-D6','InChI=1S/C10H20O/c1-3-8(2)9-4-6-10(11)7-5-9/h8-11H,3-7H2,1-2H3','InChIKey=NSMFWUVWJSHYTR-UHFFFAOYSA-N','CCC(C)C1CCC(O)CC1','1'),
	(8216,2,0,NULL,'Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'D22B255ADB16B9E1-FICuS-01-6C','D22B255ADB16B9E1-FICTS-01-4B','D22B255ADB16B9E1-uuuuu-01-1B','InChI=1S/C10H20O2/c1-4-6-7-9(10(11)12)8(3)5-2/h8-9H,4-7H2,1-3H3,(H,11,12)','InChIKey=NCCMIKWCMJTUSB-UHFFFAOYSA-N','CCCCC(C(=O)O)C(C)CC','1'),
	(8217,0,0,'5409-15-4','Consistent with Molecular Formula','C11H7ClO3',222.6275,'2-Naphthalenecarboxylic acid, 4-chloro-1-hydroxy-\n2-Naphthoic acid, 4-chloro-1-hydroxy-','D4332AB327C8DA66-FICuS-01-62','D4332AB327C8DA66-FICTS-01-41','D4332AB327C8DA66-uuuuu-01-11','InChI=1S/C11H7ClO3/c12-9-5-8(11(14)15)10(13)7-4-2-1-3-6(7)9/h1-5,13H,(H,14,15)','InChIKey=XRWGZDGUXYNIOS-UHFFFAOYSA-N','O=C(O)c1cc(Cl)c2ccccc2c1O',NULL),
	(8218,0,0,'86-52-2','Consistent with Molecular Formula','C11H9Cl',176.6451,'1-Menaphthyl chloride\n1-Naphthylmethyl chloride\n1-(Chloromethyl)naphthalene\nNaphthalene, 1-chloromethyl-\n.alpha.-Naphthylmethyl chloride\n.alpha.-(Chloromethyl)naphthalene\nNaphthalene, .alpha.-(chloromethyl)-\nWLN: L66J B1G\nNaphthalene, 1-(chloromethyl)-\nNaphthalene, 1-(chloromethyl)-','E5AC7E5A43E0A0A2-FICuS-01-77','E5AC7E5A43E0A0A2-FICTS-01-56','E5AC7E5A43E0A0A2-uuuuu-01-26','InChI=1S/C11H9Cl/c12-8-10-6-3-5-9-4-1-2-7-11(9)10/h1-7H,8H2','InChIKey=XMWGTKZEDLCVIG-UHFFFAOYSA-N','ClCc1cccc2ccccc12',NULL),
	(8219,0,0,'136-60-7','Consistent with Molecular Formula','C11H14O2',178.2304,'Butyl benzoate\nn-Butyl benzoate\nWLN: 4OVR\nBenzoic acid, butyl ester\nBenzoic acid, butyl ester','4F1528D23B059A91-FICuS-01-45','4F1528D23B059A91-FICTS-01-24','4F1528D23B059A91-uuuuu-01-F4','InChI=1S/C11H14O2/c1-2-3-9-13-11(12)10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3','InChIKey=XSIFPSYPOVKYCO-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1',NULL),
	(8220,0,0,'94-26-8','Consistent with Molecular Formula','C11H14O3',194.2298,'SPF\nButoben\nParasept\nNipabutyl\nSolbrol B\nTegosept B\nPreserval B\nButyl Butex\nButylparaben\nButyl Paraben\nButyl parasept\nTegosept Butyl\nButyl Tegosept\nButyl-Parasept\nButyl chemosept\nAseptoform Butyl\nButyl p-hydroxybenzoate\nButyl 4-hydroxybenzoate\n4-(Butoxycarbonyl)phenol\nn-Butyl p-hydroxybenzoate\np-Hydroxybenzoic butyl ester\n4-Hydroxybenzoic acid, butyl ester\np-Hydroxybenzoic acid, butyl ester\nWLN: QR DVO4\nBenzoic acid, 4-hydroxy-, butyl ester\nBenzoic acid, p-hydroxy-, butyl ester','56B8A2A5666FAE03-FICuS-01-66','56B8A2A5666FAE03-FICTS-01-45','56B8A2A5666FAE03-uuuuu-01-15','InChI=1S/C11H14O3/c1-2-3-8-14-11(13)9-4-6-10(12)7-5-9/h4-7,12H,2-3,8H2,1H3','InChIKey=QFOHBWFCKVYLES-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(O)cc1',NULL),
	(8221,0,0,'588-67-0','Consistent with Molecular Formula','C11H16O',164.2468,'Benzyl butyl ether\nn-Butyl benzyl ether\nBenzene, (butoxymethyl)-\nEther, benzyl butyl','B6191BDA26954028-FICuS-01-45','B6191BDA26954028-FICTS-01-24','B6191BDA26954028-uuuuu-01-F4','InChI=1S/C11H16O/c1-2-3-9-12-10-11-7-5-4-6-8-11/h4-8H,2-3,9-10H2,1H3','InChIKey=MAYUYFCAPVDYBQ-UHFFFAOYSA-N','CCCCOCc1ccccc1',NULL),
	(8222,0,0,'98-27-1','Consistent with Molecular Formula','C11H16O',164.2468,'p-tert-Butyl-o-cresol\n4-tert-Butyl-o-cresol\n4-tert-Butyl-2-methylphenol\n2-Methyl-4-tert-butylphenol\nPhenol, 4-(1,1-dimethylethyl)-2-methyl-\no-Cresol, 4-tert-butyl-','352275505CD68765-FICuS-01-30','352275505CD68765-FICTS-01-0F','352275505CD68765-uuuuu-01-DF','InChI=1S/C11H16O/c1-8-7-9(11(2,3)4)5-6-10(8)12/h5-7,12H,1-4H3','InChIKey=SNKLPZOJLXDZCW-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)ccc1O',NULL),
	(8223,1,0,'583-03-9','Consistent with Molecular Formula','C11H16O',164.2468,'Pancoral\nSuiclisin\nFenipentol\n1-Phenylpentanol\n1-Phenyl-1-pentanol\nPhenylbutylcarbinol\n1-Pentanol, 1-phenyl-\n1-Phenyl-1-hydroxypentane\n.alpha.-Butylbenzyl alcohol\n.alpha.-Butylbenzenemethanol\nBenzenemethanol, .alpha.-butyl-\nBenzyl alcohol, .alpha.-butyl-','09AB6B520EA00B38-FICuS-01-55','09AB6B520EA00B38-FICTS-01-34','09AB6B520EA00B38-uuuuu-01-04','InChI=1S/C11H16O/c1-2-3-9-11(12)10-7-5-4-6-8-10/h4-8,11-12H,2-3,9H2,1H3','InChIKey=OVGORFFCBUIFIA-UHFFFAOYSA-N','CCCCC(O)c1ccccc1','1'),
	(8224,0,0,'131-70-4','Consistent with Molecular Formula','C12H14O4',222.2402,'Monobutyl phthalate\nMono-n-butyl phthalate\nButyl hydrogen phthalate\n1,2-Benzenedicarboxylic acid, monobutyl ester\nPhthalic acid, monobutyl ester','4D607C699B593FE8-FICuS-01-6D','4D607C699B593FE8-FICTS-01-4C','4D607C699B593FE8-uuuuu-01-1C','InChI=1S/C12H14O4/c1-2-3-8-16-12(15)10-7-5-4-6-9(10)11(13)14/h4-7H,2-3,8H2,1H3,(H,13,14)','InChIKey=YZBOVSFWWNVKRJ-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1C(=O)O',NULL),
	(8225,0,0,'942-92-7','Consistent with Molecular Formula','C12H16O',176.2578,'Hexaphenone\nCaprophenone\n1-Phenyl-1-hexanone\nPentyl phenyl ketone\n1-Hexanone, 1-phenyl-\nHexanophenone','7A9F4A38EF0FDE4B-FICuS-01-9E','7A9F4A38EF0FDE4B-FICTS-01-7D','7A9F4A38EF0FDE4B-uuuuu-01-4D','InChI=1S/C12H16O/c1-2-3-5-10-12(13)11-8-6-4-7-9-11/h4,6-9H,2-3,5,10H2,1H3','InChIKey=MAHPVQDVMLWUAG-UHFFFAOYSA-N','CCCCCC(=O)c1ccccc1',NULL),
	(8226,0,0,'1798-04-5','Consistent with Molecular Formula','C12H16O3',208.2566,'p-tert-Butylphenoxyacetic acid\n4-(1,1-Dimethylethyl)phenoxyacetic acid\nAcetic acid, [4-(1,1-dimethylethyl)phenoxy]-','6257B6D7F88B6C08-FICuS-01-67','6257B6D7F88B6C08-FICTS-01-46','6257B6D7F88B6C08-uuuuu-01-16','InChI=1S/C12H16O3/c1-12(2,3)9-4-6-10(7-5-9)15-8-11(13)14/h4-7H,8H2,1-3H3,(H,13,14)','InChIKey=FBIGAJNVRFKBJL-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCC(=O)O)cc1',NULL),
	(8227,0,0,'2364-62-7','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'6BCEB585A80C2DEE-FICuS-01-97','6BCEB585A80C2DEE-FICTS-01-76','6BCEB585A80C2DEE-uuuuu-01-46','InChI=1S/C12H16O3/c1-3-4-9-15-12(13)10-7-5-6-8-11(10)14-2/h5-8H,3-4,9H2,1-2H3','InChIKey=PEPUAWXAGBAMGU-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1OC',NULL),
	(8228,1,0,'6051-23-6','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'56A8F220E41F86D8-FICuS-01-5F','56A8F220E41F86D8-FICTS-01-3E','56A8F220E41F86D8-uuuuu-01-0E','InChI=1S/C12H22O2/c1-2-3-9-11(12(13)14)10-7-5-4-6-8-10/h10-11H,2-9H2,1H3,(H,13,14)','InChIKey=UUHSRUZICHRYDT-UHFFFAOYSA-N','CCCCC(C(=O)O)C1CCCCC1','1'),
	(8229,0,0,'126-73-8','Consistent with Molecular Formula','C12H27O4P',266.3167,'TBP\nCelluphos 4\nDisflamoll TB\nButyl phosphate\nTributyl phosphate\nTri-n-butyl phosphate\nButyl phosphate, tri-\nTributoxyphosphine oxide\nButyl phosphate, ((BuO)3PO)\nWLN: 4OPO & O4 & O4\nPhosphoric acid tributyl ester\nPhosphoric acid tributyl ester\nTributylphosphat\nTributyle(phosphate de)\nTributylfosfaat\nTributilfosfato','68EB064DF1D3893D-FICuS-01-70','68EB064DF1D3893D-FICTS-01-4F','68EB064DF1D3893D-uuuuu-01-1F','InChI=1S/C12H27O4P/c1-4-7-10-14-17(13,15-11-8-5-2)16-12-9-6-3/h4-12H2,1-3H3','InChIKey=STCOOQWBFONSKY-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)OCCCC',NULL),
	(8230,0,0,'102-07-8','Consistent with Molecular Formula','C13H12N2O',212.2506,'Acardite I\nUsaf ek-534\ns-Diphenylurea\n1,3-Diphenylurea\nN,N\'-Diphenylurea\nUrea, 1,3-diphenyl-\nN-Phenyl-N\'-phenylurea\nWLN: RMVMR\nUrea, N,N\'-diphenyl-\nCarbanilide','B94C395E01A16198-FICuS-01-4A','B94C395E01A16198-FICTS-01-29','B94C395E01A16198-uuuuu-01-F9','InChI=1S/C13H12N2O/c16-13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10H,(H2,14,15,16)','InChIKey=GWEHVDNNLFDJLR-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccccc1',NULL),
	(8231,0,1,'4134-20-7','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'0B1C0D4D20A555E4-FICuS-01-54','0B1C0D4D20A555E4-FICTS-01-33','8444240B48CA5732-uuuuu-01-E3','InChI=1S/C13H16O2/c1-2-3-9-12(13(14)15)10-11-7-5-4-6-8-11/h4-8,10H,2-3,9H2,1H3,(H,14,15)/b12-10+','InChIKey=RQQOKGOWIHSMCK-ZRDIBKRKSA-N','CCCC/C(=C\\c1ccccc1)C(=O)O','1'),
	(8232,0,0,'2155-60-4','Consistent with Molecular Formula','C13H22O4',242.3144,'Dibutyl itaconate\nDi(n-butyl) itaconate\nITACONIC ACID, DIBUTYL ESTER\nItaconic acid, dibutyl ester\nButanedioic acid, methylene-, dibutyl ester\nSuccinic acid, methylene-, dibutyl ester','994B818FCF227D67-FICuS-01-6B','994B818FCF227D67-FICTS-01-4A','994B818FCF227D67-uuuuu-01-1A','InChI=1S/C13H22O4/c1-4-6-8-16-12(14)10-11(3)13(15)17-9-7-5-2/h3-10H2,1-2H3','InChIKey=OGVXYCDTRMDYOG-UHFFFAOYSA-N','C=C(CC(=O)OCCCC)C(=O)OCCCC',NULL),
	(8233,0,0,'588-43-2','Consistent with Molecular Formula','C13H28O3',232.3624,'Tributyl orthoformate\nOrthoformic acid butyl ester\nButane, 1,1\',1\'\'-[methylidynetris(oxy)]tris-\nOrthoformic acid, tributyl ester','B816CF29EF039548-FICuS-01-64','B816CF29EF039548-FICTS-01-43','B816CF29EF039548-uuuuu-01-13','InChI=1S/C13H28O3/c1-4-7-10-14-13(15-11-8-5-2)16-12-9-6-3/h13H,4-12H2,1-3H3','InChIKey=SGJBIFUEFLWXJY-UHFFFAOYSA-N','CCCCOC(OCCCC)OCCCC',NULL),
	(8234,0,0,'143-27-1','Consistent with Molecular Formula','C16H35N',241.4592,'Alamine 6\nCetylamine\nArmeen 16D\nPalmitamine\nn-Cetylamine\nPalmitylamine\nPalmityl amine\nHexyldecylamine\nn-Hexadecylamine\n1-Hexadecylamine\n1-Aminohexadecane\nWLN: Z16\n1-Hexadecanamine\nHexadecylamine','3CFAAE6F3EF2E117-FICuS-01-94','3CFAAE6F3EF2E117-FICTS-01-73','3CFAAE6F3EF2E117-uuuuu-01-43','InChI=1S/C16H35N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17/h2-17H2,1H3','InChIKey=FJLUATLTXUNBOT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN',NULL),
	(8235,0,0,'571-98-2','Consistent with Molecular Formula','C18H18O3',282.3384,'Ketonone B\nButyl o-benzoylbenzoate\nBenzoic acid, 2-benzoyl-, butyl ester\nBenzoic acid, o-benzoyl-, butyl ester','6F819F16005F5BC4-FICuS-01-5B','6F819F16005F5BC4-FICTS-01-3A','6F819F16005F5BC4-uuuuu-01-0A','InChI=1S/C18H18O3/c1-2-3-13-21-18(20)16-12-8-7-11-15(16)17(19)14-9-5-4-6-10-14/h4-12H,2-3,13H2,1H3','InChIKey=VMHKPGQWBDCKSM-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1C(=O)c1ccccc1',NULL),
	(8236,0,0,'77-94-1','Consistent with Molecular Formula','C18H32O7',360.4466,'Citroflex 4\nn-Butyl citrate\nTributyl citrate\nTri-n-butyl citrate\n2-Hydroxy-1,2,3-propanetricarboxylic acid, tributyl ester\n1,2,3-Propanetricarboxylic acid, 2-hydroxy-, tributyl ester\nCitric acid, tributyl ester\nButyl citrate','F24F3E4F52F432D2-FICuS-01-67','F24F3E4F52F432D2-FICTS-01-46','F24F3E4F52F432D2-uuuuu-01-16','InChI=1S/C18H32O7/c1-4-7-10-23-15(19)13-18(22,17(21)25-12-9-6-3)14-16(20)24-11-8-5-2/h22H,4-14H2,1-3H3','InChIKey=ZFOZVQLOBQUTQQ-UHFFFAOYSA-N','CCCCOC(=O)CC(O)(CC(=O)OCCCC)C(=O)OCCCC',NULL),
	(8237,0,0,'629-70-9','Consistent with Molecular Formula','C18H36O2',284.4812,'ENT 1025\nCetyl acetate\nPalmityl acetate\nHexadecyl acetate\n1-Hexadecanol acetate\nn-Hexadecyl ethanoate\nAcetic acid, hexadecyl ester\n1-Hexadecanol, acetate\n1-Hexadecanol, acetate','2276D2F25783758E-FICuS-01-46','2276D2F25783758E-FICTS-01-25','2276D2F25783758E-uuuuu-01-F5','InChI=1S/C18H36O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-18(2)19/h3-17H2,1-2H3','InChIKey=LSTDYDRCKUBPDI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(C)=O',NULL),
	(8238,0,0,'112-69-6','Consistent with Molecular Formula','C18H39N',269.5128,'DCA\nArmeen DM 16D\nCetyldimethylamine\nDimethylcetylamine\nDimethylhexadecylamine\nN,N-Dimethylcetylamine\nHexadecyldimethylamine\nPalmityl Dimethyl Amine\nDimethyl-n-hexadecylamine\nN,N-Dimethylhexadecylamine\nN,N-Dimethyl-n-hexadecylamine\n1-Hexadecanamine, N,N-dimethyl-\nHexadecylamine, N,N-dimethyl-','AD9120B1BE9986DF-FICuS-01-7C','AD9120B1BE9986DF-FICTS-01-5B','AD9120B1BE9986DF-uuuuu-01-2B','InChI=1S/C18H39N/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(2)3/h4-18H2,1-3H3','InChIKey=NHLUVTZJQOJKCC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C)C',NULL),
	(8239,0,0,'124-03-8','Consistent with Molecular Formula','C20H44BrN',378.4783,'CDA\nBretol\nCetylcide\nEthyl cetab\nAmmonyx DME\nQuaternium-17\nRadiol germicidal solution\nCetylethyldimethylammonium bromide\nCetyldimethylethylammonium bromide\nEthylhexadecyldimethylammonium bromide\nHexadecyldimethylethylammonium bromide\nHexadecylethyldimethylammonium bromide\nDimethylethylhexadecylammonium bromide\nWLN: 16K2 & 1 & 1 & Q & E\n1-Hexadecanaminium, N-ethyl-N,N-dimethyl-, bromide\nAmmonium, ethylhexadecyldimethyl-, bromide','267F7F6CB40B7713-FICuS-01-5C','267F7F6CB40B7713-FICTS-01-3B','EB325505E6872D46-uuuuu-01-FB','InChI=1S/C20H44N.BrH/c1-5-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(3,4)6-2;/h5-20H2,1-4H3;1H/q+1;/p-1','InChIKey=VUFOSBDICLTFMS-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CC.[Br-]',NULL),
	(8240,0,0,'140-72-7','Consistent with Molecular Formula','C21H38BrN',384.4419,'TsPB\nCetazol\nCetasol\nBromocet\nSeprisan\nCetazolin\nFixanol C\nCetapharm\nMorpan CBP\nNitrogenol\nSterogenol\nSterogenal\nAcetoquat CPB\nCetylpyridine bromide\nCetylpyridinium bromide\n1-Cetylpyridinium bromide\nN-Cetylpyridinium bromide\nHexadecylpyridine bromide\nHexadecylpyridinium bromide\n1-Hexadecylpyridinium bromide\nN-Hexadecylpyridinium bromide\nPyridinium, 1-hexadecyl-, bromide\nPyridinium, 1-hexadecyl-, bromide','8DE4E254337DA111-FICuS-01-51','8DE4E254337DA111-FICTS-01-30','40A9C83D61F1FB44-uuuuu-01-14','InChI=1S/C21H38N.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-19-22-20-17-15-18-21-22;/h15,17-18,20-21H,2-14,16,19H2,1H3;1H/q+1;/p-1','InChIKey=DVBJBNKEBPCGSY-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[n+]1ccccc1.[Br-]',NULL),
	(8241,0,0,'3722-66-5','Consistent with Molecular Formula','C15H14Br2O2',386.0824,NULL,'7BEE023DD1FE4D7B-FICuS-01-94','7BEE023DD1FE4D7B-FICTS-01-73','7BEE023DD1FE4D7B-uuuuu-01-43','InChI=1S/C15H14Br2O2/c16-12-2-6-14(7-3-12)18-10-1-11-19-15-8-4-13(17)5-9-15/h2-9H,1,10-11H2','InChIKey=QUDGXGCMYCARCS-UHFFFAOYSA-N','Brc1ccc(OCCCOc2ccc(Br)cc2)cc1',NULL),
	(8242,0,0,NULL,'Consistent with Molecular Formula','C14H22ClN3O5',347.7979,NULL,'B0B528591CECFBED-FICuS-01-95','B0B528591CECFBED-FICTS-01-74','D43F7ECC84352B66-uuuuu-01-1D','InChI=1S/C14H21N3O.ClHO4/c1-4-16(5-2)10-11-17-13-9-7-6-8-12(13)15(3)14(17)18;2-1(3,4)5/h6-9H,4-5,10-11H2,1-3H3;(H,2,3,4,5)','InChIKey=LPSCKFZJWGNXTF-UHFFFAOYSA-N','CCN(CC)CCn1c(=O)n(C)c2ccccc21.[O-][Cl+3]([O-])([O-])O',NULL),
	(8243,0,0,'553-45-7','Consistent with Molecular Formula','C16H18O4',274.3158,'Guaiacol ethylene ether\nBenzene, 1,1\'-[1,2-ethanediylbis(oxy)]bis[2-methoxy-\nEthane, 1,2-bis(o-methoxyphenoxy)-','01E2BDA7F7C8DD87-FICuS-01-8C','01E2BDA7F7C8DD87-FICTS-01-6B','01E2BDA7F7C8DD87-uuuuu-01-3B','InChI=1S/C16H18O4/c1-17-13-7-3-5-9-15(13)19-11-12-20-16-10-6-4-8-14(16)18-2/h3-10H,11-12H2,1-2H3','InChIKey=BHUCDPRGDNRQQO-UHFFFAOYSA-N','COc1ccccc1OCCOc1ccccc1OC',NULL),
	(8244,0,0,'881-68-5','Consistent with Molecular Formula','C10H10O4',194.1866,'Acetovanillin\nAcetylvanillin\nO-Acetylvanillin\n4-O-Acetylvanillin\n4-Acetoxy-3-methoxybenzaldehyde\n4-Formyl-2-methoxyphenol acetate\nBenzaldehyde, 4-(acetyloxy)-3-methoxy-\nVanillin, acetate','9D0A6BE0750A37EE-FICuS-01-73','9D0A6BE0750A37EE-FICTS-01-52','9D0A6BE0750A37EE-uuuuu-01-22','InChI=1S/C10H10O4/c1-7(12)14-9-4-3-8(6-11)5-10(9)13-2/h3-6H,1-2H3','InChIKey=PZSJOBKRSVRODF-UHFFFAOYSA-N','COc1cc(C=O)ccc1OC(C)=O',NULL),
	(8245,0,0,'120-14-9','Consistent with Molecular Formula','C9H10O3',166.1762,'Veratral\nMethylvanillin\nVERATRALDEHYDE\nVeratryl aldehyde\nVeratric aldehyde\n4-O-Methylvanillin\np-Veratric aldehyde\nVanillin methyl ether\n3,4-Dimethoxybenzaldehyde\n3,4-Dimethoxybenzenecarbonal\nProtocatechualdehyde dimethyl ether\nProtocatechuic aldehyde dimethyl ether\nWLN: VHR CO1 DO1\nBenzaldehyde, 3,4-dimethoxy-\nVeratraldehyde','935EA6570A83444F-FICuS-01-4E','935EA6570A83444F-FICTS-01-2D','935EA6570A83444F-uuuuu-01-FD','InChI=1S/C9H10O3/c1-11-8-4-3-7(6-10)5-9(8)12-2/h3-6H,1-2H3','InChIKey=WJUFSDZVCOTFON-UHFFFAOYSA-N','COc1ccc(C=O)cc1OC',NULL),
	(8246,0,0,'5432-44-0','Consistent with Molecular Formula','C8H20INO',273.1566,NULL,'E7681B9A8A453C97-FICuS-01-66','E7681B9A8A453C97-FICTS-01-45','DFB91A37872D50CF-uuuuu-01-2A','InChI=1S/C8H20NO.HI/c1-5-7-10-8-6-9(2,3)4;/h5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=ZFJLYBGMXWMQGR-UHFFFAOYSA-M','CCCOCC[N+](C)(C)C.[I-]',NULL),
	(8247,0,0,NULL,'Consistent with Molecular Formula','C16H20NaO6',331.3202,'4-(4-methoxybenzoyl)-4-methylheptanedioic acid, disodium salt','399E6F73A63E0EF2-FICuS-01-73','399E6F73A63E0EF2-FICTS-01-52','B279837CC645BC5A-uuuuu-01-1C','InChI=1S/C16H20O6.Na/c1-16(9-7-13(17)18,10-8-14(19)20)15(21)11-3-5-12(22-2)6-4-11;/h3-6H,7-10H2,1-2H3,(H,17,18)(H,19,20);/q;+1','InChIKey=SLACVDLIYOJBSV-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)(CCC(=O)O)CCC(=O)O)cc1.[Na+]',NULL),
	(8248,1,0,'119-52-8','Consistent with Molecular Formula','C16H16O4',272.3,'4,4\'-Dimethoxybenzoin\nBenzoin, 4,4\'-dimethoxy-\nEthanone, 2-hydroxy-1,2-bis(4-methoxyphenyl)-\np-Anisoin','EE6096D994D7A15D-FICuS-01-76','EE6096D994D7A15D-FICTS-01-55','EE6096D994D7A15D-uuuuu-01-25','InChI=1S/C16H16O4/c1-19-13-7-3-11(4-8-13)15(17)16(18)12-5-9-14(20-2)10-6-12/h3-10,15,17H,1-2H3','InChIKey=LRRQSCPPOIUNGX-UHFFFAOYSA-N','COc1ccc(C(=O)C(O)c2ccc(OC)cc2)cc1','1'),
	(8249,3,0,'83-79-4','Consistent with Molecular Formula','C23H22O6',394.4232,'CUBE\nDeril\nRo-Ko\nCubor\nExtrax\nHaiari\nMexide\nRonone\nDerris\nDerrin\nENT 133\nRotenon\nNoxfish\nROTENONE\nBarbasco\nDactinol\nFish-Tox\nROTENONE\nRotocide\nRotenone\nRotefour\nRotefive\nTubatoxin\nCube root\nChem-Mite\nParaderil\nNicouline\nRotessenol\nNCI-C55210\nCube-Pulver\nDerris root\n(-)-Rotenone\nPro-nox fish\nCube extract\nDerris resins\nLiquid Derris\nPowder and root\nCurex flea duster\nCenol garden dust\n5\'.beta.-Rotenone\nGreen Cross Warble Powder\n(1)Benzopyrano[3,4-b]furo[2,3-h](1)benzopyran-6(6aH)-one, 1,2,12,12a-tetrahydro-2-.alpha.-iospropenyl-8,9-dimethoxy-\nWLN: T G5D6 B666 CV HO MO POT&TT&J IY1&U1 SO1 TO1\n[1]Benzopyrano[3,4-b]furo[2,3-h][1]benzopyran-6(6aH)-one, 1,2,12,12a-tetrahydro-8,9-dimethoxy-2-(1-methylethenyl)-, [2R-(2.alpha.,6a.alpha.,12a.alpha.)]-\n[1]Benzopyrano[3,4-b]furo[2,3-h][1]benzopyran-6(6a.alpha.H)-one, 1,2,12,12a.alpha.-tetrahydro-2.alpha.-isopropenyl-8,9-dimethoxy-','39C5BCE8B26F480A-FICuS-01-7A','39C5BCE8B26F480A-FICTS-01-59','8C6185793CB1E12F-uuuuu-01-0C','InChI=1S/C23H22O6/c1-11(2)16-8-14-15(28-16)6-5-12-22(24)21-13-7-18(25-3)19(26-4)9-17(13)27-10-20(21)29-23(12)14/h5-7,9,16,20-21H,1,8,10H2,2-4H3/t16-,20-,21+/m1/s1','InChIKey=JUVIOZPCNVVQFO-HBGVWJBISA-N','C=C(C)C1Cc2c(ccc3c2OC2COc4cc(OC)c(OC)cc4C2C3=O)O1','1'),
	(8250,0,0,'6291-60-7','Consistent with Molecular Formula','C17H10Cl6O2',458.9828,NULL,'D9A60A741E69883B-FICuS-01-61','D9A60A741E69883B-FICTS-01-40','D9A60A741E69883B-uuuuu-01-10','InChI=1S/C17H10Cl6O2/c1-6(24)14-8(16(22)12(20)4-10(14)18)3-9-15(7(2)25)11(19)5-13(21)17(9)23/h4-5H,3H2,1-2H3','InChIKey=JRIITRINHKMUNT-UHFFFAOYSA-N','CC(=O)c1c(Cl)cc(Cl)c(Cl)c1Cc1c(Cl)c(Cl)cc(Cl)c1C(C)=O',NULL),
	(8251,0,0,'6706-92-9','Consistent with Molecular Formula','C16H14O4',270.2842,'o-Anisil','02F5521ECE3D7CD6-FICuS-01-74','02F5521ECE3D7CD6-FICTS-01-53','02F5521ECE3D7CD6-uuuuu-01-23','InChI=1S/C16H14O4/c1-19-13-9-5-3-7-11(13)15(17)16(18)12-8-4-6-10-14(12)20-2/h3-10H,1-2H3','InChIKey=PYDAJROJMZJKFS-UHFFFAOYSA-N','COc1ccccc1C(=O)C(=O)c1ccccc1OC',NULL),
	(8252,0,0,'1779-10-8','Consistent with Molecular Formula','C11H6Br2O3',345.9746,'2-Naphthoic acid, 4,7-dibromo-3-hydroxy-\n2-Naphthalenecarboxylic acid, 4,7-dibromo-3-hydroxy-','B494AD3AB3487546-FICuS-01-5A','B494AD3AB3487546-FICTS-01-39','B494AD3AB3487546-uuuuu-01-09','InChI=1S/C11H6Br2O3/c12-6-1-2-7-5(3-6)4-8(11(15)16)10(14)9(7)13/h1-4,14H,(H,15,16)','InChIKey=WNMKUIQCIRAXBN-UHFFFAOYSA-N','O=C(O)c1cc2cc(Br)ccc2c(Br)c1O',NULL),
	(8253,0,0,'90625-31-3','Inconsistent with Molecular Formula - Could not find formula fragment for C4H4N2S2 in C4H3ClN2S2','C4H4?ClN2S2',179.662,NULL,'0FF140DDED3E4BC5-FICuS-01-8F','0FF140DDED3E4BC5-FICTS-01-6E','0FF140DDED3E4BC5-uuuuu-01-3E','InChI=1S/C4H4N2S2.Cl/c7-3-1-2-5-4(8)6-3;/h1-2H,(H2,5,6,7,8);','InChIKey=QEMVBBVSLBHHRQ-UHFFFAOYSA-N','*Cl.Sc1ccnc(S)n1',NULL),
	(8254,0,0,'120-47-8','Consistent with Molecular Formula','C9H10O3',166.1762,'Mycocten\nEaseptol\nSobrol A\nNapagin A\nSolbrol A\nNipagin A\nNipazin A\nTegosept E\nEthyl Butex\nBonomold OE\nAseptoform E\nEthylparaben\nEthyl paraben\nEthyl parasept\np-Carbethoxyphenol\nEthyl p-hydroxybenzoate\nEthyl 4-hydroxybenzoate\np-Hydroxybenzoate ethyl ester\np-Hydroxybenzoic acid ethyl ester\np-Hydroxybenzoic acid, ethyl ester\n4-Hydroxybenzoic acid, ethyl ester\nWLN: QR DVO2\nBenzoic acid, 4-hydroxy-, ethyl ester\nBenzoic acid, p-hydroxy-, ethyl ester','6A5F4C380ED5F08A-FICuS-01-78','6A5F4C380ED5F08A-FICTS-01-57','6A5F4C380ED5F08A-uuuuu-01-27','InChI=1S/C9H10O3/c1-2-12-9(11)7-3-5-8(10)6-4-7/h3-6,10H,2H2,1H3','InChIKey=NUVBSKCKDOMJSU-UHFFFAOYSA-N','CCOC(=O)c1ccc(O)cc1',NULL),
	(8255,0,0,'94-13-3','Consistent with Molecular Formula','C10H12O3',180.203,'Paraben\nNipazol\nNipasol\nParasept\nPaseptol\nPropagin\nNipagin P\nSolbrol P\nNipasol M\nNipasol P\nProtaben P\nBetacide P\nTegosept P\nPreserval P\nBonomold OP\nAseptoform P\nChemacide pk\nChemocide PK\nPropyl Butex\nPropylparaben\nPropylparasept\nPropyl paraben\nPropyl chemsept\nPropyl Parasept\nPropyl chemosept\nPropyl Chemosept\nPropyl aseptoform\np-Hydroxypropyl benzoate\nPropyl 4-hydroxybenzoate\nPropyl p-hydroxybenzoate\ncomponent of Heb-Cort MC\nn-Propyl p-hydroxybenzoate\np-Hydroxybenzoic propyl ester\np-Hydroxybenzoic acid, propyl ester\n4-Hydroxybenzoic acid, propyl ester\nWLN: QR DVO3\nBenzoic acid, 4-hydroxy-, propyl ester\nBenzoic acid, p-hydroxy-, propyl ester\nPulvis conservans','DE8666570660D231-FICuS-01-3C','DE8666570660D231-FICTS-01-1B','DE8666570660D231-uuuuu-01-EB','InChI=1S/C10H12O3/c1-2-7-13-10(12)8-3-5-9(11)6-4-8/h3-6,11H,2,7H2,1H3','InChIKey=QELSKZZBTMNZEB-UHFFFAOYSA-N','CCCOC(=O)c1ccc(O)cc1',NULL),
	(8256,0,0,'4955-90-2','Consistent with Molecular Formula','C7H6NaO4',177.1118,'Gabail\nCasate\nNagent\nGentidol\nNagentis\nGentisan\nGentisod\nGentalpin\nLegential\nGentinatre\nSodium-Gent\nCasate Sodium\nGensalate Sodium\nGentisate sodium\nSodium gentisate\n5-Hydroxysalicylate sodium\nSodium 2,5-dihydroxybenzoate\nRESORCYLLIC ACID,ALPHA, SODIUM SALT\nBenzoic acid, 2,5-dihydroxy-, monosodium salt\nGentisic acid, monosodium salt\nGentasol','FAB8306BB1B9AFFA-FICuS-01-9F','FAB8306BB1B9AFFA-FICTS-01-7E','715FDC64D1C21D52-uuuuu-01-10','InChI=1S/C7H6O4.Na/c8-4-1-2-6(9)5(3-4)7(10)11;/h1-3,8-9H,(H,10,11);/q;+1','InChIKey=MOIJZWWOFOQFMH-UHFFFAOYSA-N','O=C(O)c1cc(O)ccc1O.[Na+]',NULL),
	(8257,0,0,'617-05-0','Consistent with Molecular Formula','C10H12O4',196.2024,'Ethyl vanillate\nEthyl 4-hydroxy-3-methoxybenzoate\nm-Anisic acid, 4-hydroxy-, ethyl ester\n4-Hydroxy-3-methoxybenzoic acid ethyl ester\n3-Methoxy-4-hydroxybenzoic acid, ethyl ester\nWLN: 2OVR DQ CO1\nBenzoic acid, 4-hydroxy-3-methoxy-, ethyl ester\nVanillic acid, ethyl ester','C67A6FB8BF309C2C-FICuS-01-8A','C67A6FB8BF309C2C-FICTS-01-69','C67A6FB8BF309C2C-uuuuu-01-39','InChI=1S/C10H12O4/c1-3-14-10(12)7-4-5-8(11)9(6-7)13-2/h4-6,11H,3H2,1-2H3','InChIKey=MWAYRGBWOVHDDZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(O)c(OC)c1',NULL),
	(8258,0,0,'1132-21-4','Consistent with Molecular Formula','C9H10O4',182.1756,'3,5-Dimethoxybenzoic acid\nBenzoic acid, 3,5-dimethoxy-\nBenzoic acid, 3,5-dimethoxy-','EF91430D5DEB020E-FICuS-01-6E','EF91430D5DEB020E-FICTS-01-4D','EF91430D5DEB020E-uuuuu-01-1D','InChI=1S/C9H10O4/c1-12-7-3-6(9(10)11)4-8(5-7)13-2/h3-5H,1-2H3,(H,10,11)','InChIKey=IWPZKOJSYQZABD-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)O)c1',NULL),
	(8259,0,0,'5409-31-4','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'923EEFAF5475243C-FICuS-01-6D','923EEFAF5475243C-FICTS-01-4C','923EEFAF5475243C-uuuuu-01-1C','InChI=1S/C11H14O4/c1-3-14-9-6-5-8(11(12)13)7-10(9)15-4-2/h5-7H,3-4H2,1-2H3,(H,12,13)','InChIKey=VVKCVAPLTRZJHH-UHFFFAOYSA-N','CCOc1ccc(C(=O)O)cc1OCC',NULL),
	(8260,0,0,'5409-32-5','Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'304FDA234C841751-FICuS-01-3F','304FDA234C841751-FICTS-01-1E','304FDA234C841751-uuuuu-01-EE','InChI=1S/C12H10O2/c1-2-8-7-11(13)9-5-3-4-6-10(9)12(8)14/h3-7H,2H2,1H3','InChIKey=QBHSRQVIJSKBPX-UHFFFAOYSA-N','CCC1=CC(=O)c2ccccc2C1=O',NULL),
	(8261,2,0,'125-46-2','Consistent with Molecular Formula','C18H16O7',344.3202,'Usno\nUsnein\nUsniacin\nUsinic acid\nUSNIC ACID, (DL)\nWLN: T B656 CV EV HO FU BHT & JB1 DV1 KQ L1 MQ\n1,3(2H,9bH)-Dibenzofurandione, 2,6-diacetyl-7,9-dihydroxy-8,9b-dimethyl-\nUsnic acid\nUsnic acid\nUsninsaeure','9E0EAA68373A9A61-FICuS-01-69','9E0EAA68373A9A61-FICTS-01-48','9E0EAA68373A9A61-uuuuu-01-18','InChI=1S/C18H16O7/c1-6-14(22)12(8(3)20)16-13(15(6)23)18(4)10(25-16)5-9(21)11(7(2)19)17(18)24/h5,11,22-23H,1-4H3','InChIKey=CUCUKLJLRRAKFN-UHFFFAOYSA-N','CC(=O)c1c(O)c(C)c(O)c2c1OC1=CC(=O)C(C(C)=O)C(=O)C12C','1'),
	(8262,0,0,'108-30-5','Consistent with Molecular Formula','C4H4O3',100.0738,'NCI-C55696\nSuccinyl oxide\nSuccinic anhydride\nSuccinyl anhydride\nButanedioic anhydride\nDihydro-2,5-furandione\nSuccinic acid anhydride\nTetrahydro-2,5-dioxofuran\n2,5-Diketotetrahydrofuran\nWLN: T5VOVTJ\n2,5-Furandione, dihydro-\nBernsteinsaure-anhydrid','6EE5E4A9D229F31E-FICuS-01-7F','C9A3B6709A3200F6-FICTS-01-30','6EE5E4A9D229F31E-uuuuu-01-2E','InChI=1S/C4H4O3/c5-3-1-2-4(6)7-3/h1-2H2','InChIKey=RINCXYDBBGOEEQ-UHFFFAOYSA-N','O=C1CCC(=O)O1',NULL),
	(8263,0,0,'82-02-0','Consistent with Molecular Formula','C14H12O5',260.2458,'Khell\nEskel\nKeloid\nKellin\nNorkel\nKelicor\nKelamin\nAmiptan\nKHELLIN\nKellina\nAmmivin\nCoronin\nChellin\nKhellin\nKhelisem\nKhelloyd\nVisammin\nRykellin\nVisnagen\nMefurina\nVismagen\nEuphorin\nLynamine\nKalangin\nKelincor\nKellosal\nKelourin\nKhelfren\nViscardin\nAmikellin\nViscardan\nKelicorin\nKhelangin\nDeltoside\nAmmipuran\nVisammimix\nCorafurone\nMethafrone\nKhellinorm\nVisnagalin\nKhellanals\nAmicardine\nBi-Kellina\nKhellamine\nMedekellin\nBenecardin\nVasokellina\nAmmicardine\nAmmispasmin\nChorafurone\nGynokhellan\nInterkellin\nSimeskellina\nAmmivisnagen\nAmmi-khellin\nInterkhellin\nCardio-khellin\nCardio-Khellin\n5,8-Dimethoxy-2-methyl-6,7-furanochromone\n5,8-Dimethoxy-2-methyl-4\',5\'-furo-6,7-chromone\n5,8-Dimethoxy-2-methyl-4\',5\'-furano-6,7-chromone\n4,9-Dimethoxy-7-methyl-5-oxofuro[3,2-g][1]benzopyran\n4,9-Dimethoxy-7-methyl-5-oxofuro[3,2-g]-1,2-chromene\n4,9-Dimethoxy-7-methyl-5-oxo-1,8-dioxabenz-[f]indene\n4,9-Dimethoxy-7-methyl-5H-furo[3,2-g][1]benzopyran-5-one\nWLN: T C566 DO JV MOJ BO1 HO1 L1\n5H-Furo[3,2-g][1]benzopyran-5-one, 4,9-dimethoxy-7-methyl-\n5H-Furo[3,2-g][1]benzopyran-5-one, 4,9-dimethoxy-7-methyl-','96437D5E33519208-FICuS-01-31','96437D5E33519208-FICTS-01-10','96437D5E33519208-uuuuu-01-E0','InChI=1S/C14H12O5/c1-7-6-9(15)10-11(16-2)8-4-5-18-12(8)14(17-3)13(10)19-7/h4-6H,1-3H3','InChIKey=HSMPDPBYAYSOBC-UHFFFAOYSA-N','COc1c2occc2c(OC)c2c(=O)cc(C)oc12',NULL),
	(8264,0,0,'6291-62-9','Consistent with Molecular Formula','C6H10O3S',162.2032,NULL,'0785698A86B5BE39-FICuS-01-5B','0785698A86B5BE39-FICTS-01-3A','0785698A86B5BE39-uuuuu-01-0A','InChI=1S/C6H10O3S/c1-5(7)10-4-3-6(8)9-2/h3-4H2,1-2H3','InChIKey=RUXHQWGGLGBRJS-UHFFFAOYSA-N','COC(=O)CCSC(C)=O',NULL),
	(8265,4,0,'1941-52-2','Consistent with Molecular Formula','C10H22O5S2',286.4008,'Glucose diethylmercaptal\nD-Glucose diethyl dithioacetal\nD-Glucose, diethyl mercaptal\nD-Glucose, diethyl mercaptal','D0F116F5D4E7E01E-FICuS-01-73','D0F116F5D4E7E01E-FICTS-01-52','D0F116F5D4E7E01E-uuuuu-01-22','InChI=1S/C10H22O5S2/c1-3-16-10(17-4-2)9(15)8(14)7(13)6(12)5-11/h6-15H,3-5H2,1-2H3','InChIKey=BTOYCPDACQXQRS-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(O)C(O)CO','1'),
	(8266,0,0,'5402-63-1','Consistent with Molecular Formula','C6H12O2S',148.2196,'Propanoic acid, 3-(propylthio)-\nPropionic acid, 3-(propylthio)-','838FD1995ABC5A27-FICuS-01-71','838FD1995ABC5A27-FICTS-01-50','838FD1995ABC5A27-uuuuu-01-20','InChI=1S/C6H12O2S/c1-2-4-9-5-3-6(7)8/h2-5H2,1H3,(H,7,8)','InChIKey=HQKDXOBEABPTGW-UHFFFAOYSA-N','CCCSCCC(=O)O',NULL),
	(8267,0,0,'24383-50-4','Consistent with Molecular Formula','C6H12O2S',148.2196,'Propanoic acid, 3-[(1-methylethyl)thio]-\nPropionic acid, 3-(isopropylthio)-','077E6098CC393461-FICuS-01-41','077E6098CC393461-FICTS-01-20','077E6098CC393461-uuuuu-01-F0','InChI=1S/C6H12O2S/c1-5(2)9-4-3-6(7)8/h5H,3-4H2,1-2H3,(H,7,8)','InChIKey=BSMZRZIXCAUUCT-UHFFFAOYSA-N','CC(C)SCCC(=O)O',NULL),
	(8268,0,0,'22002-73-9','Consistent with Molecular Formula','C7H14O2S',162.2464,'Propanoic acid, 3-(butylthio)-\nPropionic acid, 3-(butylthio)-','E651F443C5D990FD-FICuS-01-71','E651F443C5D990FD-FICTS-01-50','E651F443C5D990FD-uuuuu-01-20','InChI=1S/C7H14O2S/c1-2-3-5-10-6-4-7(8)9/h2-6H2,1H3,(H,8,9)','InChIKey=TUUHTXRXGNYVMY-UHFFFAOYSA-N','CCCCSCCC(=O)O',NULL),
	(8269,0,0,'59358-12-2','Consistent with Molecular Formula','C8H16O2S',176.2732,NULL,'050E574F040636BA-FICuS-01-3D','050E574F040636BA-FICTS-01-1C','050E574F040636BA-uuuuu-01-EC','InChI=1S/C8H16O2S/c1-2-3-4-6-11-7-5-8(9)10/h2-7H2,1H3,(H,9,10)','InChIKey=GHSWLGUUCRYSIR-UHFFFAOYSA-N','CCCCCSCCC(=O)O',NULL),
	(8270,0,0,'5402-64-2','Consistent with Molecular Formula','C8H16O2S',176.2732,NULL,'CCAB3F7640EBB8D8-FICuS-01-97','CCAB3F7640EBB8D8-FICTS-01-76','CCAB3F7640EBB8D8-uuuuu-01-46','InChI=1S/C8H16O2S/c1-4-8(2,3)11-6-5-7(9)10/h4-6H2,1-3H3,(H,9,10)','InChIKey=JLJULNCQVOEGJR-UHFFFAOYSA-N','CCC(C)(C)SCCC(=O)O',NULL),
	(8271,0,0,'68298-41-9','Consistent with Molecular Formula','C9H18O2S',190.3,'3-Hexylthiopropionic acid\nPropanoic acid, 3-(hexylthio)-','93C7B614294DE405-FICuS-01-4B','93C7B614294DE405-FICTS-01-2A','93C7B614294DE405-uuuuu-01-FA','InChI=1S/C9H18O2S/c1-2-3-4-5-7-12-8-6-9(10)11/h2-8H2,1H3,(H,10,11)','InChIKey=NKECJPAGCPRNDI-UHFFFAOYSA-N','CCCCCCSCCC(=O)O',NULL),
	(8272,0,0,'2899-66-3','Consistent with Molecular Formula','C10H12O2S',196.2636,'3-(Benzylthio)propionic acid\n.beta.-(Benzylthio)propionic acid\nS-Benzyl-.beta.-mercaptopropionic acid\nPropanoic acid, 3-[(phenylmethyl)thio]-\nPropionic acid, 3-(benzylthio)-','E5073CAC8B69A3A6-FICuS-01-76','E5073CAC8B69A3A6-FICTS-01-55','E5073CAC8B69A3A6-uuuuu-01-25','InChI=1S/C10H12O2S/c11-10(12)6-7-13-8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,11,12)','InChIKey=NDBNSZKHDMXOJE-UHFFFAOYSA-N','O=C(O)CCSCc1ccccc1',NULL),
	(8273,0,0,'5402-66-4','Consistent with Molecular Formula','C10H20O2S',204.3268,NULL,'620EDC19A692F02D-FICuS-01-63','620EDC19A692F02D-FICTS-01-42','620EDC19A692F02D-uuuuu-01-12','InChI=1S/C10H20O2S/c1-4-5-7-10(2,3)13-8-6-9(11)12/h4-8H2,1-3H3,(H,11,12)','InChIKey=CJABRWTVUKAJSJ-UHFFFAOYSA-N','CCCCC(C)(C)SCCC(=O)O',NULL),
	(8274,0,0,'5402-67-5','Consistent with Molecular Formula','C12H24O2S',232.3804,NULL,'A1FF72203BC579AF-FICuS-01-74','A1FF72203BC579AF-FICTS-01-53','A1FF72203BC579AF-uuuuu-01-23','InChI=1S/C12H24O2S/c1-2-3-4-5-6-7-8-10-15-11-9-12(13)14/h2-11H2,1H3,(H,13,14)','InChIKey=KVZNKFXIXVQOED-UHFFFAOYSA-N','CCCCCCCCCSCCC(=O)O',NULL),
	(8275,0,0,'3062-66-6','Consistent with Molecular Formula','C21H42O2S',358.6216,NULL,'2D6D69C5F1E16B31-FICuS-01-67','2D6D69C5F1E16B31-FICTS-01-46','2D6D69C5F1E16B31-uuuuu-01-16','InChI=1S/C21H42O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-24-20-18-21(22)23/h2-20H2,1H3,(H,22,23)','InChIKey=CDBQZFAWRRUUIC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSCCC(=O)O',NULL),
	(8276,0,0,'5402-68-6','Consistent with Molecular Formula','C7H14O2S',162.2464,NULL,'0197AFE2A30B1115-FICuS-01-44','0197AFE2A30B1115-FICTS-01-23','0197AFE2A30B1115-uuuuu-01-F3','InChI=1S/C7H14O2S/c1-3-9-7(8)5-6-10-4-2/h3-6H2,1-2H3','InChIKey=CKNLDEDBQQHFAX-UHFFFAOYSA-N','CCOC(=O)CCSCC',NULL),
	(8277,1,0,'18673-11-5','Consistent with Molecular Formula','C7H14O2S',162.2464,NULL,'AC666E967D2CB2D7-FICuS-01-80','AC666E967D2CB2D7-FICTS-01-5F','AC666E967D2CB2D7-uuuuu-01-2F','InChI=1S/C7H14O2S/c1-4-10-5-6(2)7(8)9-3/h6H,4-5H2,1-3H3','InChIKey=QXHVEQSFHVKFIK-UHFFFAOYSA-N','CCSCC(C)C(=O)OC','1'),
	(8278,0,0,'5402-69-7','Consistent with Molecular Formula','C8H16O2S',176.2732,NULL,'35B9481AD34D18EC-FICuS-01-68','35B9481AD34D18EC-FICTS-01-47','35B9481AD34D18EC-uuuuu-01-17','InChI=1S/C8H16O2S/c1-3-6-10-8(9)5-7-11-4-2/h3-7H2,1-2H3','InChIKey=IDFKQOMCLOEQBB-UHFFFAOYSA-N','CCCOC(=O)CCSCC',NULL),
	(8279,1,0,'5402-70-0','Consistent with Molecular Formula','C8H16O2S',176.2732,NULL,'CA42D75238922BDD-FICuS-01-65','CA42D75238922BDD-FICTS-01-44','CA42D75238922BDD-uuuuu-01-14','InChI=1S/C8H16O2S/c1-6(2)11-5-7(3)8(9)10-4/h6-7H,5H2,1-4H3','InChIKey=SXLPIPORBYGAGW-UHFFFAOYSA-N','COC(=O)C(C)CSC(C)C','1'),
	(8280,0,0,'61942-72-1','Consistent with Molecular Formula','C12H17ClO2S',260.7781,NULL,'9BB2364B5B103E17-FICuS-01-4D','9BB2364B5B103E17-FICTS-01-2C','9BB2364B5B103E17-uuuuu-01-FC','InChI=1S/C12H17ClO2S/c1-8(2)10-5-6-11(9(3)4)12(7-10)16(13,14)15/h5-9H,1-4H3','InChIKey=OUZQFXRSNCKYFE-UHFFFAOYSA-N','CC(C)c1ccc(C(C)C)c(S(=O)(=O)Cl)c1',NULL),
	(8281,1,0,'44978-42-9','Consistent with Molecular Formula','C6H10O4S',178.2026,NULL,'9A83E389D8264777-FICuS-01-52','9A83E389D8264777-FICTS-01-31','9A83E389D8264777-uuuuu-01-01','InChI=1S/C6H10O4S/c1-2-11-4(6(9)10)3-5(7)8/h4H,2-3H2,1H3,(H,7,8)(H,9,10)','InChIKey=QLONCKJHVAADQN-UHFFFAOYSA-N','CCSC(CC(=O)O)C(=O)O','1'),
	(8282,3,0,'5402-71-1','Consistent with Molecular Formula','C21H18O3S3',414.5514,NULL,'B9E94A559E7B18CA-FICuS-01-83','B9E94A559E7B18CA-FICTS-01-62','B9E94A559E7B18CA-uuuuu-01-32','InChI=1S/C21H18O3S3/c22-16-10-4-1-7-13(16)19-25-20(14-8-2-5-11-17(14)23)27-21(26-19)15-9-3-6-12-18(15)24/h1-12,19-24H','InChIKey=FAPPLTQTFIVGDU-UHFFFAOYSA-N','Oc1ccccc1C1SC(c2ccccc2O)SC(c2ccccc2O)S1','1'),
	(8283,0,0,'368-42-3','Consistent with Molecular Formula','C6H11FO2S',166.2101,'Cyclohexanesulfonyl fluoride','6B9917B1590A9711-FICuS-01-3D','6B9917B1590A9711-FICTS-01-1C','6B9917B1590A9711-uuuuu-01-EC','InChI=1S/C6H11FO2S/c7-10(8,9)6-4-2-1-3-5-6/h6H,1-5H2','InChIKey=AZEGOLOUIMTJRU-UHFFFAOYSA-N','O=S(=O)(F)C1CCCCC1',NULL),
	(8284,0,0,'6291-64-1','Consistent with Molecular Formula','C2H4I2NaO6S2',464.9688,NULL,'97C8790B7359E142-FICuS-01-48','97C8790B7359E142-FICTS-01-27','1C2F9504132253EA-uuuuu-01-EA','InChI=1S/C2H4I2O6S2.Na/c3-1(4)2(11(5,6)7)12(8,9)10;/h1-2H,(H,5,6,7)(H,8,9,10);/q;+1','InChIKey=DWYRIEDTNZNTLU-UHFFFAOYSA-N','O=S(=O)(O)C(C(I)I)S(=O)(=O)O.[Na+]',NULL),
	(8285,0,0,'6291-65-2','Consistent with Molecular Formula','CH4KO6S2',215.257,'Dipotassium methanedisulfonate\nMethanedisulfonic acid, dipotassium salt\nMethanedisulfonic acid, dipotassium salt','1F9ACD79CBD7577F-FICuS-01-98','1F9ACD79CBD7577F-FICTS-01-77','A2A72480AAAD23CB-uuuuu-01-20','InChI=1S/CH4O6S2.K/c2-8(3,4)1-9(5,6)7;/h1H2,(H,2,3,4)(H,5,6,7);/q;+1','InChIKey=XWKRDTUVKOPTMF-UHFFFAOYSA-N','O=S(=O)(O)CS(=O)(=O)O.[K+]',NULL),
	(8286,0,0,'5219-65-8','Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'4AFA0574F57255C3-FICuS-01-57','4AFA0574F57255C3-FICTS-01-36','4AFA0574F57255C3-uuuuu-01-06','InChI=1S/C9H10O2S/c10-9(11)6-7-12-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,10,11)','InChIKey=IGPROYLOGZTOAM-UHFFFAOYSA-N','O=C(O)CCSc1ccccc1',NULL),
	(8287,0,0,'368-43-4','Consistent with Molecular Formula','C6H5FO2S',160.1627,'Phenylsulfonyl fluoride\nBENZENESULFONYL FLUORIDE\nBENZENESULFONYL FLUORIDE\nWLN: WSFR\nBenzenesulfonyl fluoride\nBenzenesulfonyl fluoride','27996596DB13FF81-FICuS-01-5B','27996596DB13FF81-FICTS-01-3A','27996596DB13FF81-uuuuu-01-0A','InChI=1S/C6H5FO2S/c7-10(8,9)6-4-2-1-3-5-6/h1-5H','InChIKey=IDIPWEYIBKUDNY-UHFFFAOYSA-N','O=S(=O)(F)c1ccccc1',NULL),
	(8288,1,0,NULL,'Consistent with Molecular Formula','C10H13ClO2S',232.7245,NULL,'78356064D5A2433D-FICuS-01-38','78356064D5A2433D-FICTS-01-17','78356064D5A2433D-uuuuu-01-E7','InChI=1S/C10H13ClO2S/c1-10(2,3)8-4-6-9(7-5-8)14(12)13-11/h4-7H,1-3H3','InChIKey=IALGCPIWKZBOIW-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(=O)OCl)cc1','1'),
	(8289,0,0,'5402-73-3','Consistent with Molecular Formula','C6H3Cl3O2S',245.5075,'2,5-Dichlorobenzenesulfonyl chloride\nBenzenesulfonyl chloride, 2,5-dichloro-\nBenzenesulfonyl chloride, 2,5-dichloro-','5A222CF408CCF381-FICuS-01-60','5A222CF408CCF381-FICTS-01-3F','5A222CF408CCF381-uuuuu-01-0F','InChI=1S/C6H3Cl3O2S/c7-4-1-2-5(8)6(3-4)12(9,10)11/h1-3H','InChIKey=BXCOSWRSIISQSL-UHFFFAOYSA-N','O=S(=O)(Cl)c1cc(Cl)ccc1Cl',NULL),
	(8290,0,0,'5402-74-4','Consistent with Molecular Formula','C7H7BrNaO3S',274.0843,NULL,'1016E20B7634794B-FICuS-01-32','1016E20B7634794B-FICTS-01-11','9BF10E04164FCBE3-uuuuu-01-1F','InChI=1S/C7H7BrO3S.Na/c1-5-4-6(12(9,10)11)2-3-7(5)8;/h2-4H,1H3,(H,9,10,11);/q;+1','InChIKey=GSQLWTOHPOMWEZ-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)ccc1Br.[Na+]',NULL),
	(8291,3,0,'6298-40-4','Consistent with Molecular Formula','C19H41NO2',315.5384,NULL,'773A0CFC23423FE8-FICuS-01-66','773A0CFC23423FE8-FICTS-01-45','773A0CFC23423FE8-uuuuu-01-15','InChI=1S/C19H41NO2/c1-5-9-11-17(7-3)13-21-15-19(20)16-22-14-18(8-4)12-10-6-2/h17-19H,5-16,20H2,1-4H3','InChIKey=WZCCZANRAPTJPI-UHFFFAOYSA-N','CCCCC(CC)COCC(N)COCC(CC)CCCC','1'),
	(8292,0,0,'5402-75-5','Consistent with Molecular Formula','C12H10O2S',218.2698,'Regulin','F819D719E5E94846-FICuS-01-62','F819D719E5E94846-FICTS-01-41','F819D719E5E94846-uuuuu-01-11','InChI=1S/C12H10O2S/c1-9-4-6-10(7-5-9)14-12(13)11-3-2-8-15-11/h2-8H,1H3','InChIKey=YNCUDRJCROJELR-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2cccs2)cc1',NULL),
	(8293,0,0,'112-72-1','Consistent with Molecular Formula','C14H30O',214.3904,'Alfol 14\nLoxanol V\nLanette K\nDytol R-52\nLanette Wax KS\n1-TETRADECANOL\nn-Tetradecanol\nMyristyl alcohol\nn-Tetradecanol-1\nMyristic alcohol\nn-Tetradecan-1-ol\nTetradecyl alcohol\nn-Tetradecyl alcohol\nWLN: Q14\n1-Tetradecanol\n1-Tetradecanol','76EAB50F1D1BF97F-FICuS-01-8B','76EAB50F1D1BF97F-FICTS-01-6A','76EAB50F1D1BF97F-uuuuu-01-3A','InChI=1S/C14H30O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15/h15H,2-14H2,1H3','InChIKey=HLZKNKRTKFSKGZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCO',NULL),
	(8294,1,1,'1577-55-5','Consistent with Molecular Formula','C18H36O2',284.4812,NULL,'9C45B1E7F7E32245-FICuS-01-5D','9C45B1E7F7E32245-FICTS-01-3C','6FA076F5310F6344-uuuuu-01-F6','InChI=1S/C18H36O2/c1-2-3-4-12-15-18(20)16-13-10-8-6-5-7-9-11-14-17-19/h10,13,18-20H,2-9,11-12,14-17H2,1H3/b13-10-','InChIKey=DKBBOWMEYUBDGN-RAXLEYEMSA-N','CCCCCCC(O)C/C=C\\CCCCCCCCO','1'),
	(8295,1,0,'2726-73-0','Consistent with Molecular Formula','C18H38O2',286.497,'Alfol A\n12-Hydroxystearyl alcohol\n1,12-Octadecanediol\n1,12-Octadecanediol','B18115C0E4B49FAF-FICuS-01-71','B18115C0E4B49FAF-FICTS-01-50','B18115C0E4B49FAF-uuuuu-01-20','InChI=1S/C18H38O2/c1-2-3-4-12-15-18(20)16-13-10-8-6-5-7-9-11-14-17-19/h18-20H,2-17H2,1H3','InChIKey=KHLCTMQBMINUNT-UHFFFAOYSA-N','CCCCCCC(O)CCCCCCCCCCCO','1'),
	(8296,0,0,'947-72-8','Consistent with Molecular Formula','C14H9Cl',212.6781,NULL,'32879B5EE908BA20-FICuS-01-5B','32879B5EE908BA20-FICTS-01-3A','32879B5EE908BA20-uuuuu-01-0A','InChI=1S/C14H9Cl/c15-14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h1-9H','InChIKey=CJWHZQNUDAJJSB-UHFFFAOYSA-N','Clc1cc2ccccc2c2ccccc12',NULL),
	(8297,0,0,'5329-88-4','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C14H10?BaO3S',395.6312,NULL,'0D77FA317DCC1BDD-FICuS-01-90','0D77FA317DCC1BDD-FICTS-01-6F','0D77FA317DCC1BDD-uuuuu-01-3F','InChI=1S/C14H10O3S.Ba/c15-18(16,17)12-7-8-14-11(9-12)6-5-10-3-1-2-4-13(10)14;/h1-9H,(H,15,16,17);/q;+2','InChIKey=SHUOYIHEBBPWQT-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc2c(ccc3ccccc32)c1.[Ba+2]',NULL),
	(8298,0,0,'5402-76-6','Consistent with Molecular Formula','C7H11?NS2Zn',238.6706,NULL,'0E554C3194970C43-FICuS-01-38','0E554C3194970C43-FICTS-01-17','0E554C3194970C43-uuuuu-01-E7','InChI=1S/C7H11NS2.Zn/c1-5-4-7(2,3)10-6(9)8-5;/h4H,1-3H3,(H,8,9);/q;+2','InChIKey=JIJAZZOZEZJKFO-UHFFFAOYSA-N','*.CC1=CC(C)(C)SC(=S)N1.[Zn+2]',NULL),
	(8299,1,0,'5402-77-7','Consistent with Molecular Formula','C8H18BrNO',224.1403,NULL,'76218E271E44417A-FICuS-01-38','76218E271E44417A-FICTS-01-17','99E55001EFD7E8C7-uuuuu-01-25','InChI=1S/C8H17NO.BrH/c1-8(2,10)7-5-3-4-6-9-7;/h7,9-10H,3-6H2,1-2H3;1H','InChIKey=RCMUWGZWPBRABQ-UHFFFAOYSA-N','Br.CC(C)(O)C1CCCCN1','1'),
	(8300,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H9N3O2S2 in C9H8BrN3O2S2','C9H9?BrN3O2S2',335.213,NULL,'BFD5351C098CFD45-FICuS-01-7B','BFD5351C098CFD45-FICTS-01-5A','BFD5351C098CFD45-uuuuu-01-2A','InChI=1S/C9H9N3O2S2.Br/c10-7-1-3-8(4-2-7)16(13,14)12-9-11-5-6-15-9;/h1-6H,10H2,(H,11,12);','InChIKey=JLNGITHQEJDECU-UHFFFAOYSA-N','*Br.Nc1ccc(S(=O)(=O)/N=c2/[nH]ccs2)cc1',NULL),
	(8301,0,0,'66-99-9','Consistent with Molecular Formula','C11H8O',156.1836,'2-Formylnaphthalene\n.beta.-Naphthaldehyde\n.beta.-Naphthylaldehyde\n.beta.-Formylnaphthalene\n.beta.-Naphthylcarboxaldehyde\n2-Naphthalenecarboxaldehyde\n2-Naphthaldehyde','5DB5057B3477298E-FICuS-01-52','5DB5057B3477298E-FICTS-01-31','5DB5057B3477298E-uuuuu-01-01','InChI=1S/C11H8O/c12-8-9-5-6-10-3-1-2-4-11(10)7-9/h1-8H','InChIKey=PJKVFARRVXDXAD-UHFFFAOYSA-N','O=Cc1ccc2ccccc2c1',NULL),
	(8302,2,0,'5402-78-8','Consistent with Molecular Formula','C11H18Cl4',292.0752,NULL,'32E09BF1CE719057-FICuS-01-58','32E09BF1CE719057-FICTS-01-37','32E09BF1CE719057-uuuuu-01-07','InChI=1S/C11H18Cl4/c1-10(2,12)9-5-3-8(4-6-9)7-11(13,14)15/h8-9H,3-7H2,1-2H3','InChIKey=MMBLFPRFANBXSD-UHFFFAOYSA-N','CC(C)(Cl)C1CCC(CC(Cl)(Cl)Cl)CC1','1'),
	(8303,1,0,'5402-79-9','Consistent with Molecular Formula','C11H24O',172.31,NULL,'908D7EDF525641E6-FICuS-01-64','908D7EDF525641E6-FICTS-01-43','908D7EDF525641E6-uuuuu-01-13','InChI=1S/C11H24O/c1-10(7-5-6-8-12)9-11(2,3)4/h10,12H,5-9H2,1-4H3','InChIKey=SYOHIEIRADPVNU-UHFFFAOYSA-N','CC(CCCCO)CC(C)(C)C','1'),
	(8304,0,0,'155-91-9','Consistent with Molecular Formula','C12H14N4O4S',310.327,'ICI 3435\nSulfamoprine\nSulphamoprine\nSulfadimethoxypyrimidine\n2-p-Aminobenzenesulfonamido-4,6-dimethoxypyrimidine\n4-Amino-N-(4,6-dimethoxy-2-pyrimidinyl)benzenesulfonamide\nWLN: T6N CNJ BMSWR DZ& DO1 FO1\nBenzenesulfonamide, 4-amino-N-(4,6-dimethoxy-2-pyrimidinyl)-\nSulfanilamide, N1-(4,6-dimethoxy-2-pyrimidinyl)-','1A25D0591EAF698E-FICuS-01-6B','1A25D0591EAF698E-FICTS-01-4A','1A25D0591EAF698E-uuuuu-01-1A','InChI=1S/C12H14N4O4S/c1-19-10-7-11(20-2)15-12(14-10)16-21(17,18)9-5-3-8(13)4-6-9/h3-7H,13H2,1-2H3,(H,14,15,16)','InChIKey=RMSFTZDTJHYIFE-UHFFFAOYSA-N','COc1cc(OC)nc(NS(=O)(=O)c2ccc(N)cc2)n1',NULL),
	(8305,1,0,'5402-81-3','Consistent with Molecular Formula','C12H19Br2NO',353.0962,NULL,'93917B00C66B4D37-FICuS-01-49','93917B00C66B4D37-FICTS-01-28','7C55A52637F8E48A-uuuuu-01-12','InChI=1S/C12H18BrNO.BrH/c1-3-14(4-2)9-12(15)10-5-7-11(13)8-6-10;/h5-8,12,15H,3-4,9H2,1-2H3;1H','InChIKey=FKSQZFXZPCLYCQ-UHFFFAOYSA-N','Br.CCN(CC)CC(O)c1ccc(Br)cc1','1'),
	(8306,2,0,'5450-02-2','Consistent with Molecular Formula','C13H20BrNO2',302.2105,NULL,'B574A91BAAA43682-FICuS-01-60','B574A91BAAA43682-FICTS-01-3F','5AB0773D5B379F3F-uuuuu-01-1C','InChI=1S/C13H19NO2.BrH/c1-16-11-7-5-10(6-8-11)13(15)12-4-2-3-9-14-12;/h5-8,12-15H,2-4,9H2,1H3;1H','InChIKey=FMPSZTZHJNSJEW-UHFFFAOYSA-N','Br.COc1ccc(C(O)C2CCCCN2)cc1','1'),
	(8307,1,0,'5440-72-2','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'A3A90093C678772C-FICuS-01-4C','A3A90093C678772C-FICTS-01-2B','A3A90093C678772C-uuuuu-01-FB','InChI=1S/C14H18O4/c1-9-4-6-10(7-5-9)14(2,3)11(13(17)18)8-12(15)16/h4-7,11H,8H2,1-3H3,(H,15,16)(H,17,18)','InChIKey=AUYJZZFEHKGYHT-UHFFFAOYSA-N','Cc1ccc(C(C)(C)C(CC(=O)O)C(=O)O)cc1','1'),
	(8308,0,0,'5402-82-4','Consistent with Molecular Formula','C14H24N4O2S2',344.4892,NULL,'D632345C85C908E7-FICuS-01-52','6E22D3D280989DF8-FICTS-01-46','D632345C85C908E7-uuuuu-01-01','InChI=1S/C14H24N4O2S2/c1-3-18(4-2)10-5-11-21-14(16)17-22(19,20)13-8-6-12(15)7-9-13/h6-9H,3-5,10-11,15H2,1-2H3,(H2,16,17)','InChIKey=BXSIWKIZPFJNEY-UHFFFAOYSA-N','CCN(CC)CCCSC(=N)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(8309,0,0,NULL,'Consistent with Molecular Formula','C15H34N2O',258.4464,NULL,'3FDFB6C5A9C0E40F-FICuS-01-96','3FDFB6C5A9C0E40F-FICTS-01-75','3FDFB6C5A9C0E40F-uuuuu-01-45','InChI=1S/C15H34N2O/c1-5-9-16(10-6-2)13-15(18)14-17(11-7-3)12-8-4/h15,18H,5-14H2,1-4H3','InChIKey=UIUGDQFCMTZKIC-UHFFFAOYSA-N','CCCN(CCC)CC(O)CN(CCC)CCC',NULL),
	(8310,0,0,'2298-55-7','Consistent with Molecular Formula','C18H23ClN2',302.8461,'Piperazine, 1,4-dibenzyl-, dihydrochloride','03087C34E9829057-FICuS-01-30','03087C34E9829057-FICTS-01-0F','03F4DBD1D60F4919-uuuuu-01-15','InChI=1S/C18H22N2.ClH/c1-3-7-17(8-4-1)15-19-11-13-20(14-12-19)16-18-9-5-2-6-10-18;/h1-10H,11-16H2;1H','InChIKey=CVDIJVCABNNWKD-UHFFFAOYSA-N','Cl.c1ccc(CN2CCN(Cc3ccccc3)CC2)cc1',NULL),
	(8311,0,0,'6291-68-5','Consistent with Molecular Formula','C16H17BrClNO',354.6734,NULL,'2256EB82964318F8-FICuS-01-44','2256EB82964318F8-FICTS-01-23','22AA4C67A9CEC1B6-uuuuu-01-2E','InChI=1S/C16H16BrNO.ClH/c1-18(11-13-5-3-2-4-6-13)12-16(19)14-7-9-15(17)10-8-14;/h2-10H,11-12H2,1H3;1H','InChIKey=LAGAJRAGHRDAIZ-UHFFFAOYSA-N','CN(CC(=O)c1ccc(Br)cc1)Cc1ccccc1.Cl',NULL),
	(8312,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2NO',310.2224,NULL,'7F2F18C7D0604820-FICuS-01-47','7F2F18C7D0604820-FICTS-01-26','7FD3BF22EFED916E-uuuuu-01-4F','InChI=1S/C16H16ClNO.ClH/c1-18(11-13-5-3-2-4-6-13)12-16(19)14-7-9-15(17)10-8-14;/h2-10H,11-12H2,1H3;1H','InChIKey=GPJUSPNXJQXNQS-UHFFFAOYSA-N','CN(CC(=O)c1ccc(Cl)cc1)Cc1ccccc1.Cl',NULL),
	(8313,0,0,'5402-83-5','Consistent with Molecular Formula','C16H17ClINO',401.6739,NULL,'B78DF788EEC7FD54-FICuS-01-A0','B78DF788EEC7FD54-FICTS-01-7F','B771506DD14A241A-uuuuu-01-F8','InChI=1S/C16H16INO.ClH/c1-18(11-13-5-3-2-4-6-13)12-16(19)14-7-9-15(17)10-8-14;/h2-10H,11-12H2,1H3;1H','InChIKey=ASNMVYFTXJISHB-UHFFFAOYSA-N','CN(CC(=O)c1ccc(I)cc1)Cc1ccccc1.Cl',NULL),
	(8314,1,0,'5402-84-6','Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'874947EDEA0FFFF2-FICuS-01-97','874947EDEA0FFFF2-FICTS-01-76','874947EDEA0FFFF2-uuuuu-01-46','InChI=1S/C16H20ClNO/c1-3-18(4-2)11-15(19)16-13-8-6-5-7-12(13)9-10-14(16)17/h5-10,15,19H,3-4,11H2,1-2H3','InChIKey=KOWAPBJXBNYTSA-UHFFFAOYSA-N','CCN(CC)CC(O)c1c(Cl)ccc2ccccc12','1'),
	(8315,1,0,'6286-91-5','Consistent with Molecular Formula','C16H23ClN4O2S2',402.9563,NULL,'DBF10DC5C301C263-FICuS-01-65','DBF10DC5C301C263-FICTS-01-44','DB0DAA20FC8C1B2D-uuuuu-01-41','InChI=1S/C16H22N4O2S2.ClH/c1-20(2)10-11-4-3-5-14-15(11)18-16(23-14)19-24(21,22)13-8-6-12(17)7-9-13;/h6-9,11H,3-5,10,17H2,1-2H3,(H,18,19);1H','InChIKey=ZXPXANKSRXUSCE-UHFFFAOYSA-N','CN(C)CC1CCCc2sc(NS(=O)(=O)c3ccc(N)cc3)nc21.Cl','1'),
	(8316,0,0,'5402-85-7','Consistent with Molecular Formula','C16H25BrN4O',369.3037,NULL,'D9C1D4D39E65C98D-FICuS-01-88','D9C1D4D39E65C98D-FICTS-01-67','36050AF56FF66030-uuuuu-01-F1','InChI=1S/C16H24N4O.BrH/c1-19(2)10-12(11-20(3)4)18-16-7-8-17-15-6-5-13(21)9-14(15)16;/h5-9,12,21H,10-11H2,1-4H3,(H,17,18);1H','InChIKey=YORFCKNWAAOANP-UHFFFAOYSA-N','Br.CN(C)CC(CN(C)C)Nc1ccnc2ccc(O)cc12',NULL),
	(8317,1,0,'5402-86-8','Consistent with Molecular Formula','C16H25Cl2NO',318.2856,NULL,'92C33E305652C5DF-FICuS-01-57','92C33E305652C5DF-FICTS-01-36','92C33E305652C5DF-uuuuu-01-06','InChI=1S/C16H25Cl2NO/c1-3-5-9-19(10-6-4-2)12-16(20)13-7-8-14(17)15(18)11-13/h7-8,11,16,20H,3-6,9-10,12H2,1-2H3','InChIKey=LNBBLOQMJRYBSZ-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc(Cl)c(Cl)c1','1'),
	(8318,2,0,'5402-87-9','Consistent with Molecular Formula','C18H21NO',267.37,NULL,'D6AD7B52462235A9-FICuS-01-56','D6AD7B52462235A9-FICTS-01-35','D6AD7B52462235A9-uuuuu-01-05','InChI=1S/C18H21NO/c1-19(2)16-9-7-13(8-10-16)11-15-12-14-5-3-4-6-17(14)18(15)20/h3-10,15,18,20H,11-12H2,1-2H3','InChIKey=PXALMTFPPQCENJ-UHFFFAOYSA-N','CN(C)c1ccc(CC2Cc3ccccc3C2O)cc1','1'),
	(8319,1,0,NULL,'Consistent with Molecular Formula','C18H25BrClNO',386.7586,NULL,'4A81D47872A426FE-FICuS-01-5D','4A81D47872A426FE-FICTS-01-3C','4A7D739D4D29FFB0-uuuuu-01-2E','InChI=1S/C18H24BrNO.ClH/c1-3-11-20(12-4-2)13-18(21)16-9-10-17(19)15-8-6-5-7-14(15)16;/h5-10,18,21H,3-4,11-13H2,1-2H3;1H','InChIKey=SRTNPFAEOLQKDM-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1ccc(Br)c2ccccc12.Cl','1'),
	(8320,1,0,'6286-92-6','Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'3AA3F9F92B6FFA32-FICuS-01-89','3AA3F9F92B6FFA32-FICTS-01-68','3A5F5E1C14E2237C-uuuuu-01-0E','InChI=1S/C19H21NO2.ClH/c1-20(2)12-19(21)18-10-13-8-9-14(22-3)11-17(13)15-6-4-5-7-16(15)18;/h4-11,19,21H,12H2,1-3H3;1H','InChIKey=PGYCHCBJTANMKW-UHFFFAOYSA-N','COc1ccc2cc(C(O)CN(C)C)c3ccccc3c2c1.Cl','1'),
	(8321,1,0,'6286-93-7','Consistent with Molecular Formula','C19H30ClN3O2',367.9179,NULL,'41A2E4F45CA15002-FICuS-01-43','41A2E4F45CA15002-FICTS-01-22','415E4311632C894C-uuuuu-01-E4','InChI=1S/C19H29N3O2.ClH/c1-4-9-22(10-5-2)14-16(23)13-21-18-12-17(24-3)11-15-7-6-8-20-19(15)18;/h6-8,11-12,16,21,23H,4-5,9-10,13-14H2,1-3H3;1H','InChIKey=RBXSNNXVMLUEPQ-UHFFFAOYSA-N','CCCN(CCC)CC(O)CNc1cc(OC)cc2cccnc12.Cl','1'),
	(8322,1,0,NULL,'Consistent with Molecular Formula','C19H32BrNO',370.3719,NULL,'56C003C952F35C34-FICuS-01-43','56C003C952F35C34-FICTS-01-22','56C003C952F35C34-uuuuu-01-F2','InChI=1S/C19H32BrNO/c1-4-6-8-12-21(13-9-7-5-2)15-19(22)17-10-11-18(20)16(3)14-17/h10-11,14,19,22H,4-9,12-13,15H2,1-3H3','InChIKey=MRSVNCAPTXUDBP-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1ccc(Br)c(C)c1','1'),
	(8323,0,0,'5402-88-0','Consistent with Molecular Formula','C19H42N2O',314.5536,NULL,'F29FC0FA71122922-FICuS-01-52','F29FC0FA71122922-FICTS-01-31','F29FC0FA71122922-uuuuu-01-01','InChI=1S/C19H42N2O/c1-5-9-13-20(14-10-6-2)17-19(22)18-21(15-11-7-3)16-12-8-4/h19,22H,5-18H2,1-4H3','InChIKey=LJWZTCGLNIQHNW-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)CN(CCCC)CCCC',NULL),
	(8324,0,0,NULL,'Consistent with Molecular Formula','C20H24BrN',358.3203,NULL,'0F99FB38AEF28069-FICuS-01-77','0F99FB38AEF28069-FICTS-01-56','0F99FB38AEF28069-uuuuu-01-26','InChI=1S/C20H24BrN/c21-19-13-11-18(12-14-19)16-22(20-9-5-2-6-10-20)15-17-7-3-1-4-8-17/h1,3-4,7-8,11-14,20H,2,5-6,9-10,15-16H2','InChIKey=HSSYWJUCOZASCQ-UHFFFAOYSA-N','Brc1ccc(CN(Cc2ccccc2)C2CCCCC2)cc1',NULL),
	(8325,1,0,'6286-94-8','Consistent with Molecular Formula','C20H29BrClNO',414.8122,NULL,'367ABB5FF7621AE1-FICuS-01-74','367ABB5FF7621AE1-FICTS-01-53','36861CBAC8EFC3AF-uuuuu-01-47','InChI=1S/C20H28BrNO.ClH/c1-3-5-13-22(14-6-4-2)15-20(23)18-11-12-19(21)17-10-8-7-9-16(17)18;/h7-12,20,23H,3-6,13-15H2,1-2H3;1H','InChIKey=STKJQSSLYXGILF-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc(Br)c2ccccc12.Cl','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(8326,0,0,'6286-95-9','Consistent with Molecular Formula','C20H32ClN3O',365.9453,NULL,'F13F2368A6CB0187-FICuS-01-56','F13F2368A6CB0187-FICTS-01-35','F1C3848D9946D8C9-uuuuu-01-1F','InChI=1S/C20H31N3O.ClH/c1-24-18-15-17-11-10-14-23-20(17)19(16-18)22-13-9-7-5-3-2-4-6-8-12-21;/h10-11,14-16,22H,2-9,12-13,21H2,1H3;1H','InChIKey=XJPJQJNEEYZYNC-UHFFFAOYSA-N','COc1cc(NCCCCCCCCCCN)c2ncccc2c1.Cl',NULL),
	(8327,1,0,'6286-96-0','Consistent with Molecular Formula','C20H32ClN3O',365.9453,NULL,'25A056B373628464-FICuS-01-27','25A056B373628464-FICTS-01-06','255CF1564CEF5D2A-uuuuu-01-25','InChI=1S/C20H31N3O.ClH/c1-14(2)12-23(15(3)4)13-16(5)22-19-11-18(24-6)10-17-8-7-9-21-20(17)19;/h7-11,14-16,22H,12-13H2,1-6H3;1H','InChIKey=KSIUUFSNZPLJAW-UHFFFAOYSA-N','COc1cc(NC(C)CN(CC(C)C)C(C)C)c2ncccc2c1.Cl','1'),
	(8328,2,0,'5402-89-1','Consistent with Molecular Formula','C21H21NO',303.403,NULL,'5508A1EE0B7E9FFE-FICuS-01-8D','5508A1EE0B7E9FFE-FICTS-01-6C','5508A1EE0B7E9FFE-uuuuu-01-3C','InChI=1S/C21H21NO/c23-21(19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)22-16-17-10-4-1-5-11-17/h1-15,20-23H,16H2','InChIKey=KKJGAZRIFJEPKA-UHFFFAOYSA-N','OC(c1ccccc1)C(NCc1ccccc1)c1ccccc1','1'),
	(8329,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C21H29?N2O',325.4729,NULL,'1DD6437E84496778-FICuS-01-4E','1DD6437E84496778-FICTS-01-2D','1DD6437E84496778-uuuuu-01-FD','InChI=1S/C13H11N.C8H18NO/c1-3-7-12-10(5-1)9-11-6-2-4-8-13(11)14-12;1-3-5-9(6-4-2)7-8-10/h1-8,14H,9H2;8,10H,3-7H2,1-2H3','InChIKey=LHLNSPRKNQYVRE-UHFFFAOYSA-N','*C(O)CN(CCC)CCC.c1ccc2c(c1)Cc1ccccc1N2','1'),
	(8330,1,0,NULL,'Consistent with Molecular Formula','C21H32ClNO2',365.9423,NULL,'535D565347B81933-FICuS-01-30','535D565347B81933-FICTS-01-0F','53A1F1B67835C07D-uuuuu-01-04','InChI=1S/C21H31NO2.ClH/c1-4-6-14-22(15-7-5-2)16-20(23)18-12-13-21(24-3)19-11-9-8-10-17(18)19;/h8-13,20,23H,4-7,14-16H2,1-3H3;1H','InChIKey=IRZAALRYGABOPB-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc(OC)c2ccccc12.Cl','1'),
	(8331,0,0,'5402-90-4','Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'332D9B14CE002933-FICuS-01-3C','332D9B14CE002933-FICTS-01-1B','332D9B14CE002933-uuuuu-01-EB','InChI=1S/C22H22N2O4/c1-5-27-21(25)18-13(3)24-14(4)19(22(26)28-6-2)20(18)16-11-12-23-17-10-8-7-9-15(16)17/h7-12H,5-6H2,1-4H3','InChIKey=IGDUMRAGICHLRP-UHFFFAOYSA-N','CCOC(=O)c1c(C)nc(C)c(C(=O)OCC)c1-c1ccnc2ccccc12',NULL),
	(8332,1,0,'5402-91-5','Consistent with Molecular Formula','C22H28ClNO',357.9223,NULL,'4D7863491B7D93C5-FICuS-01-56','4D7863491B7D93C5-FICTS-01-35','4D84C4AC24F04A8B-uuuuu-01-20','InChI=1S/C22H27NO.ClH/c1-14(2)16-6-9-20-17(11-16)7-8-19-15(3)10-18(12-21(19)20)22(24)13-23(4)5;/h6-12,14,22,24H,13H2,1-5H3;1H','InChIKey=AHLPKCOUBXCTBY-UHFFFAOYSA-N','Cc1cc(C(O)CN(C)C)cc2c1ccc1cc(C(C)C)ccc12.Cl','1'),
	(8333,0,0,'6286-97-1','Consistent with Molecular Formula','C22H29Cl2N3O',422.3966,'Acridine, 6-chloro-9-[[4-(diethylamino)butyl]amino]-2-methoxy-, dihydrochloride','4BC84306790DDE85-FICuS-01-5F','4BC84306790DDE85-FICTS-01-3E','4B34E4E3468007CB-uuuuu-01-02','InChI=1S/C22H28ClN3O.ClH/c1-4-26(5-2)13-7-6-12-24-22-18-10-8-16(23)14-21(18)25-20-11-9-17(27-3)15-19(20)22;/h8-11,14-15H,4-7,12-13H2,1-3H3,(H,24,25);1H','InChIKey=UFESHPVTIVDMGM-UHFFFAOYSA-N','CCN(CC)CCCCNc1c2ccc(Cl)cc2nc2ccc(OC)cc12.Cl',NULL),
	(8334,1,0,'5402-92-6','Consistent with Molecular Formula','C22H31BrClNO',440.85,NULL,'4FEC1CCED6936536-FICuS-01-7F','4FEC1CCED6936536-FICTS-01-5E','4F10BB2BE91EBC78-uuuuu-01-31','InChI=1S/C22H30BrNO.ClH/c1-3-5-15-24(16-6-4-2)17-22(25)20-9-7-18(8-10-20)19-11-13-21(23)14-12-19;/h7-14,22,25H,3-6,15-17H2,1-2H3;1H','InChIKey=LCSADIIYPPTVPF-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc(-c2ccc(Br)cc2)cc1.Cl','1'),
	(8335,0,0,NULL,'Consistent with Molecular Formula','C22H33ClN2',360.9691,NULL,'DC7FF12016A7FC04-FICuS-01-70','DC7FF12016A7FC04-FICTS-01-4F','DC8356C5292A254A-uuuuu-01-05','InChI=1S/C22H32N2.ClH/c1-4-7-17-23(18-20-11-9-8-10-12-20)19-21-13-15-22(16-14-21)24(5-2)6-3;/h8-16H,4-7,17-19H2,1-3H3;1H','InChIKey=UZVVULMPEIFHTJ-UHFFFAOYSA-N','CCCCN(Cc1ccccc1)Cc1ccc(N(CC)CC)cc1.Cl',NULL),
	(8336,1,0,'5442-07-9','Consistent with Molecular Formula','C22H36ClN3O',393.9989,NULL,'2F22C0777BE167AF-FICuS-01-67','2F22C0777BE167AF-FICTS-01-46','2FDE6792446CBEE1-uuuuu-01-2D','InChI=1S/C22H35N3O.ClH/c1-6-9-18(4)25(16-17(2)3)13-8-12-23-21-15-20(26-5)14-19-10-7-11-24-22(19)21;/h7,10-11,14-15,17-18,23H,6,8-9,12-13,16H2,1-5H3;1H','InChIKey=CTUUUGYAXQXPTP-UHFFFAOYSA-N','CCCC(C)N(CCCNc1cc(OC)cc2cccnc12)CC(C)C.Cl','1'),
	(8337,1,0,'6286-98-2','Consistent with Molecular Formula','C22H36ClN3O2',409.9983,NULL,'16EB43ECB11EBCB8-FICuS-01-8C','16EB43ECB11EBCB8-FICTS-01-6B','1617E4098E9365F6-uuuuu-01-F7','InChI=1S/C22H35N3O2.ClH/c1-6-7-11-25(14-17(2)3)16-22(4,26)15-24-20-13-19(27-5)12-18-9-8-10-23-21(18)20;/h8-10,12-13,17,24,26H,6-7,11,14-16H2,1-5H3;1H','InChIKey=XLSJCQPSPHCTTF-UHFFFAOYSA-N','CCCCN(CC(C)C)CC(C)(O)CNc1cc(OC)cc2cccnc12.Cl','1'),
	(8338,0,0,'5402-93-7','Consistent with Molecular Formula','C24H26ClNO2',395.9279,NULL,'473DC3794C0C42CF-FICuS-01-68','473DC3794C0C42CF-FICTS-01-47','47C1649C73819B81-uuuuu-01-F2','InChI=1S/C24H25NO2.ClH/c26-22(14-17-25-15-8-3-9-16-25)21-18-23(19-10-4-1-5-11-19)27-24(21)20-12-6-2-7-13-20;/h1-2,4-7,10-13,18H,3,8-9,14-17H2;1H','InChIKey=GOGIIFVTEUWBLX-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)c1cc(-c2ccccc2)oc1-c1ccccc1',NULL),
	(8339,1,0,'5432-45-1','Consistent with Molecular Formula','C24H36BrNO',434.4585,NULL,'8C9BF1AD130767B4-FICuS-01-67','8C9BF1AD130767B4-FICTS-01-46','8C9BF1AD130767B4-uuuuu-01-16','InChI=1S/C24H36BrNO/c1-3-5-7-11-17-26(18-12-8-6-4-2)19-24(27)22-15-16-23(25)21-14-10-9-13-20(21)22/h9-10,13-16,24,27H,3-8,11-12,17-19H2,1-2H3','InChIKey=URXZYOIAWUNNLJ-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1ccc(Br)c2ccccc12','1'),
	(8340,1,0,'6286-99-3','Consistent with Molecular Formula','C25H40ClNO',406.0501,NULL,'AA200B24ABE514CF-FICuS-01-6E','AA200B24ABE514CF-FICTS-01-4D','AADCACC19468CD81-uuuuu-01-42','InChI=1S/C25H39NO.ClH/c1-3-5-7-11-18-26(19-12-8-6-4-2)20-17-25(27)24-16-15-22-13-9-10-14-23(22)21-24;/h9-10,13-16,21,25,27H,3-8,11-12,17-20H2,1-2H3;1H','InChIKey=HQKBZFQXYSGBEV-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CCC(O)c1ccc2ccccc2c1.Cl','1'),
	(8341,0,2,'5422-12-8','Consistent with Molecular Formula','C26H22N2O2',394.472,'2,3-Bis(p-methoxystyryl)quinoxaline\nQuinoxaline, 2,3-bis(p-methoxystyryl)-\n2,3-Di-(p,p\'-dimethoxystyryl)quinoxaline\nQuinoxaline, 2,3-bis[2-(4-methoxyphenyl)ethenyl]-','B65D11D328665352-FICuS-01-36','B65D11D328665352-FICTS-01-15','C06772AAAEA08DC5-uuuuu-01-2C','InChI=1S/C26H22N2O2/c1-29-21-13-7-19(8-14-21)11-17-25-26(28-24-6-4-3-5-23(24)27-25)18-12-20-9-15-22(30-2)16-10-20/h3-18H,1-2H3/b17-11+,18-12+','InChIKey=SYIXBDFCOLPXSD-JYFOCSDGSA-N','COc1ccc(/C=C/c2nc3ccccc3nc2/C=C/c2ccc(OC)cc2)cc1','1'),
	(8342,3,0,NULL,'Consistent with Molecular Formula','C26H33ClN2O2',441.0119,NULL,'00302EF5AD5E030C-FICuS-01-51','00302EF5AD5E030C-FICTS-01-30','00CC891092D3DA42-uuuuu-01-FB','InChI=1S/C26H32N2O2.ClH/c1-18(29)28-23-14-6-3-11-20(23)26(21-12-4-7-15-24(21)28)25(30)17-27-16-8-10-19-9-2-5-13-22(19)27;/h3-4,6-7,11-12,14-15,19,22,25-26,30H,2,5,8-10,13,16-17H2,1H3;1H','InChIKey=SJWAYJBRYBUFES-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C(C(O)CN2CCCC3CCCCC32)c2ccccc21.Cl','1'),
	(8343,1,0,'5450-05-5','Consistent with Molecular Formula','C26H36ClNO',414.0295,NULL,'20F7264220868610-FICuS-01-13','20F7264220868610-FICTS-01-F2','200B81A71F0B5F5E-uuuuu-01-09','InChI=1S/C26H35NO.ClH/c1-19(2)13-15-27(16-14-20(3)4)18-26(28)23-12-11-22-10-9-21-7-5-6-8-24(21)25(22)17-23;/h5-12,17,19-20,26,28H,13-16,18H2,1-4H3;1H','InChIKey=RFISYSYCYBPLFO-UHFFFAOYSA-N','CC(C)CCN(CCC(C)C)CC(O)c1ccc2ccc3ccccc3c2c1.Cl','1'),
	(8344,1,0,'5450-06-6','Consistent with Molecular Formula','C26H38ClNO',416.0453,NULL,'D703930AA08F96E0-FICuS-01-55','D703930AA08F96E0-FICTS-01-34','D7FF34EF9F024FAE-uuuuu-01-50','InChI=1S/C26H37NO.ClH/c1-2-3-4-5-6-7-8-9-10-17-22-27-25(23-18-13-11-14-19-23)26(28)24-20-15-12-16-21-24;/h11-16,18-21,25,27H,2-10,17,22H2,1H3;1H','InChIKey=JAVWSOYJJVPAGJ-UHFFFAOYSA-N','CCCCCCCCCCCCNC(C(=O)c1ccccc1)c1ccccc1.Cl','1'),
	(8345,1,0,NULL,'Consistent with Molecular Formula','C27H34ClNO',424.0247,'2-(Benzyl(butyl)amino)-1-(1,2,3,4-tetrahydrophenanthren-9-yl)ethanol','3231CC57F9D21575-FICuS-01-49','3231CC57F9D21575-FICTS-01-28','32CD6BB2C65FCC3B-uuuuu-01-3D','InChI=1S/C27H33NO.ClH/c1-2-3-17-28(19-21-11-5-4-6-12-21)20-27(29)26-18-22-13-7-8-14-23(22)24-15-9-10-16-25(24)26;/h4-6,9-12,15-16,18,27,29H,2-3,7-8,13-14,17,19-20H2,1H3;1H','InChIKey=RIBIWHZMPOPATM-UHFFFAOYSA-N','CCCCN(Cc1ccccc1)CC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(8346,0,0,'5422-13-9','Consistent with Molecular Formula','C27H37ClN2',425.0557,NULL,'9DE174095BECC9AD-FICuS-01-8E','9DE174095BECC9AD-FICTS-01-6D','9D1DD3EC646110E3-uuuuu-01-11','InChI=1S/C27H36N2.ClH/c1-3-5-20-28(21-6-4-2)22-13-23-29-26(24-14-9-7-10-15-24)18-19-27(29)25-16-11-8-12-17-25;/h7-12,14-19H,3-6,13,20-23H2,1-2H3;1H','InChIKey=LELLTDFIIQCPFB-UHFFFAOYSA-N','CCCCN(CCCC)CCCn1c(-c2ccccc2)ccc1-c1ccccc1.Cl',NULL),
	(8347,0,0,'6287-02-1','Consistent with Molecular Formula','C27H48N2O',416.689,NULL,'1DE97A541563EBAB-FICuS-01-74','1DE97A541563EBAB-FICTS-01-53','1DE97A541563EBAB-uuuuu-01-23','InChI=1S/C27H48N2O/c1-23(2)15-20-28(21-16-24(3)4)17-9-7-6-8-10-18-29-19-11-12-25-22-26(30-5)13-14-27(25)29/h13-14,22-24H,6-12,15-21H2,1-5H3','InChIKey=XUSDVMPMSMGYSU-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2CCCCCCCN(CCC(C)C)CCC(C)C',NULL),
	(8348,1,0,'5422-14-0','Consistent with Molecular Formula','C28H42ClNO2',460.0983,NULL,'C1205A0509D5223F-FICuS-01-37','C1205A0509D5223F-FICTS-01-16','C1DCFDE03658FB71-uuuuu-01-36','InChI=1S/C28H41NO2.ClH/c1-4-6-12-18-29(19-13-7-5-2)21-28(31-22(3)30)27-20-23-14-8-9-15-24(23)25-16-10-11-17-26(25)27;/h10-11,16-17,20,28H,4-9,12-15,18-19,21H2,1-3H3;1H','InChIKey=UWJQBJNHKVDDJE-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(OC(C)=O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(8349,2,0,'6287-03-2','Consistent with Molecular Formula','C29H28N2O',420.553,NULL,'5FF5EE9752CD6363-FICuS-01-77','5FF5EE9752CD6363-FICTS-01-56','5FF5EE9752CD6363-uuuuu-01-26','InChI=1S/C29H28N2O/c1-31(22-23-14-6-2-7-15-23)28(29(32)25-18-10-4-11-19-25)27(24-16-8-3-9-17-24)30-26-20-12-5-13-21-26/h2-21,27-28,30H,22H2,1H3','InChIKey=LXGPFUMATKEAOH-UHFFFAOYSA-N','CN(Cc1ccccc1)C(C(=O)c1ccccc1)C(Nc1ccccc1)c1ccccc1','1'),
	(8350,0,0,'5006-66-6','Consistent with Molecular Formula','C6H5NO3',139.1104,'6-Hydroxynicotinic acid\n2-Pyridone-5-carboxylic acid\n1,6-Dihydro-6-oxo-3-pyridinecarboxylic acid\n3-Pyridinecarboxylic acid, 1,6-dihydro-6-oxo-\nNicotinic acid, 1,6-dihydro-6-oxo-','64664942CCFC327F-FICuS-01-61','71EF779C4926BFD4-FICTS-01-58','64664942CCFC327F-uuuuu-01-10','InChI=1S/C6H5NO3/c8-5-2-1-4(3-7-5)6(9)10/h1-3H,(H,7,8)(H,9,10)','InChIKey=BLHCMGRVFXRYRN-UHFFFAOYSA-N','O=C(O)c1ccc(=O)[nH]c1',NULL),
	(8351,0,0,'88-52-8','Consistent with Molecular Formula','C7H10N2O3S',202.2276,'2,4-Diaminotoluene-5-sulfonic acid\n2,4-Tolylenediamine-5-sulfonic acid\n5-Methyl-2,4-diaminobenzenesulfonic acid\n2,4-Diamino-5-methylbenzenesulfonic acid\nBenzenesulfonic acid, 2,4-diamino-5-methyl-\nm-Toluenesulfonic acid, 4,6-diamino-','308AAB788C1B865E-FICuS-01-6B','308AAB788C1B865E-FICTS-01-4A','308AAB788C1B865E-uuuuu-01-1A','InChI=1S/C7H10N2O3S/c1-4-2-7(13(10,11)12)6(9)3-5(4)8/h2-3H,8-9H2,1H3,(H,10,11,12)','InChIKey=XAQCYASNAMYTQA-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)c(N)cc1N',NULL),
	(8352,2,0,'85-42-7','Consistent with Molecular Formula','C8H10O3',154.1652,'HHPA\nNT 907\nAraldite HT 907\nLekutherm Hardener H\nHexahydrophthalic anhydride\nHexahydrophthalic acid anhydride\n1,2-Cyclohexanedicarboxylic acid anhydride\n1,3-Isobenzofurandione, hexahydro-\n1,2-Cyclohexanedicarboxylic anhydride','29DC90E3411C16BE-FICuS-01-61','BAB35034C282985C-FICTS-01-32','29DC90E3411C16BE-uuuuu-01-10','InChI=1S/C8H10O3/c9-7-5-3-1-2-4-6(5)8(10)11-7/h5-6H,1-4H2','InChIKey=MUTGBJKUEZFXGO-UHFFFAOYSA-N','O=C1OC(=O)C2CCCCC12','1'),
	(8353,0,0,'6262-23-3','Consistent with Molecular Formula','C9H10N2O2',178.1902,'N,N\'-2,4-Tolylenebisformamide\nFormamide, N,N\'-2,4-tolylenebis-\nN,N\'-Diformyl-2,4-tolylenediamine\nFormamide, N,N\'-(4-methyl-1,3-phenylene)bis-\nFormamide, N,N\'-(4-methyl-m-phenylene)bis-','F6AC32BAA88C6141-FICuS-01-6F','F6AC32BAA88C6141-FICTS-01-4E','F6AC32BAA88C6141-uuuuu-01-1E','InChI=1S/C9H10N2O2/c1-7-2-3-8(10-5-12)4-9(7)11-6-13/h2-6H,1H3,(H,10,12)(H,11,13)','InChIKey=YRNQKAIOPGZNHZ-UHFFFAOYSA-N','Cc1ccc(NC=O)cc1NC=O',NULL),
	(8354,0,0,'102-27-2','Consistent with Molecular Formula','C9H13N',135.2084,'N-Ethyl-m-toluidine\nN-Ethyl-3-methylaniline\nm-Methyl-N-ethylaniline\nN-Ethyl-3-methylbenzenamine\nBenzenamine, N-ethyl-3-methyl-\nm-Toluidine, N-ethyl-','E02FE44291217F20-FICuS-01-3F','E02FE44291217F20-FICTS-01-1E','E02FE44291217F20-uuuuu-01-EE','InChI=1S/C9H13N/c1-3-10-9-6-4-5-8(2)7-9/h4-7,10H,3H2,1-2H3','InChIKey=GUYMMHOQXYZMJQ-UHFFFAOYSA-N','CCNc1cccc(C)c1',NULL),
	(8355,0,0,'83-72-7','Consistent with Molecular Formula','C10H6O3',174.1556,'Hana\nHenna\nMendi\nLawson\nLawsone\nMehendi\nC.I. 75480\nFlower of Paradise\nC.I. Natural Orange 6\n2-Hydroxynaphthoquinone\n2-Hydroxy-1,4-naphthoquinone\n1,4-Naphthalenedione, 2-hydroxy-\n1,4-Naphthoquinone, 2-hydroxy-','BEC24A705218D83A-FICuS-01-5F','BEC24A705218D83A-FICTS-01-3E','BEC24A705218D83A-uuuuu-01-0E','InChI=1S/C10H6O3/c11-8-5-9(12)10(13)7-4-2-1-3-6(7)8/h1-5,12H','InChIKey=CSFWPUWCSPOLJW-UHFFFAOYSA-N','O=C1C=C(O)C(=O)c2ccccc21',NULL),
	(8356,0,0,'117-22-6','Consistent with Molecular Formula','C10H8O4S',224.2308,'1-Naphthol-8-sulfonic acid\nNaphtholmonosulfonic acid S\n1-Naphthol-8-sulphonic acid\n.alpha.-Naphthol-8-sulfonic acid\n1-Hydroxynaphthalene-8-sulfonic acid\n1-Naphthalenesulfonic acid, 8-hydroxy-\n1-Naphthalenesulfonic acid, 8-hydroxy-','9C66BF04E471DF81-FICuS-01-6F','9C66BF04E471DF81-FICTS-01-4E','9C66BF04E471DF81-uuuuu-01-1E','InChI=1S/C10H8O4S/c11-8-5-1-3-7-4-2-6-9(10(7)8)15(12,13)14/h1-6,11H,(H,12,13,14)','InChIKey=ZPLBZGGKAUXTRT-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2cccc(O)c12',NULL),
	(8357,0,0,'578-85-8','Consistent with Molecular Formula','C10H8O7S2',304.289,'1-Naphthol, 3,6-disulfo-\n1-Naphthol-3,6-disulfonic acid\n1-Hydroxy-3,6-naphthalenedisulfonic acid\n2,7-Naphthalenedisulfonic acid, 4-hydroxy-\n2,7-Naphthalenedisulfonic acid, 4-hydroxy-','808660725D2824BD-FICuS-01-3B','808660725D2824BD-FICTS-01-1A','808660725D2824BD-uuuuu-01-EA','InChI=1S/C10H8O7S2/c11-10-5-8(19(15,16)17)4-6-3-7(18(12,13)14)1-2-9(6)10/h1-5,11H,(H,12,13,14)(H,15,16,17)','InChIKey=TZBROGJRQUABOK-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(O)cc(S(=O)(=O)O)cc2c1',NULL),
	(8358,0,0,'117-43-1','Consistent with Molecular Formula','C10H8O7S2',304.289,'Disulfo Acid E\nAndresen\'s Acid\n1-Naphthol, 3,8-disulfo-\n1-Naphthol-3,8-disulfonic acid\n1-Hydroxy-3,8-naphthalenedisulfonic acid\n1-Hydroxynaphthalene-3,8-disulfonic acid\n1,6-Naphthalenedisulfonic acid, 8-hydroxy-\n1,6-Naphthalenedisulfonic acid, 8-hydroxy-','23F3748A3C2BEFB1-FICuS-01-71','23F3748A3C2BEFB1-FICTS-01-50','23F3748A3C2BEFB1-uuuuu-01-20','InChI=1S/C10H8O7S2/c11-8-5-7(18(12,13)14)4-6-2-1-3-9(10(6)8)19(15,16)17/h1-5,11H,(H,12,13,14)(H,15,16,17)','InChIKey=XQAFHGXXHIZSGZ-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2c(S(=O)(=O)O)cccc2c1',NULL),
	(8359,0,0,'117-56-6','Consistent with Molecular Formula','C10H8O7S2',304.289,'Schoellkopf\'s acid\n1-Naphthol-4,8-disulfonic acid\n.alpha.-Naphtholdisulfonic acid S\n.alpha.-Naphthol-4,8-disulfonic acid\n1,5-Naphthalenedisulfonic acid, 4-hydroxy-\n1,5-Naphthalenedisulfonic acid, 4-hydroxy-\nSchollkopf\'s acid','B565DE148975A666-FICuS-01-57','B565DE148975A666-FICTS-01-36','B565DE148975A666-uuuuu-01-06','InChI=1S/C10H8O7S2/c11-7-4-5-8(18(12,13)14)6-2-1-3-9(10(6)7)19(15,16)17/h1-5,11H,(H,12,13,14)(H,15,16,17)','InChIKey=XIQKALDENTUXBY-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(O)c2c(S(=O)(=O)O)cccc12',NULL),
	(8360,0,0,'90-51-7','Consistent with Molecular Formula','C10H9NO4S',239.2454,'.gamma.-Acid\nC.I. Developer 3\nAminonaphthol sulfonic acid, .gamma.-\n6-Amino-4-hydroxy-2-naphthalenesulfonic acid\n6-Amino-4-hydroxy-2-naphthalenesulfonic acid (.gamma. acid)\n2-Naphthalenesulfonic acid, 6-amino-4-hydroxy-\n2-Naphthalenesulfonic acid, 6-amino-4-hydroxy-','296E35C08EA4FF1F-FICuS-01-7D','296E35C08EA4FF1F-FICTS-01-5C','296E35C08EA4FF1F-uuuuu-01-2C','InChI=1S/C10H9NO4S/c11-7-2-1-6-3-8(16(13,14)15)5-10(12)9(6)4-7/h1-5,12H,11H2,(H,13,14,15)','InChIKey=HBZVNWNSRNTWPS-UHFFFAOYSA-N','Nc1ccc2cc(S(=O)(=O)O)cc(O)c2c1',NULL),
	(8361,0,0,'87-02-5','Consistent with Molecular Formula','C10H9NO4S',239.2454,'I acid\nJ acid\nJ Acid\nI Acid\nIsogamma acid\nAminonaphthol sulfonic acid J\n7-Amino-4-hydroxy-2-naphthalenesulfonic acid\nWLN: L66J BQ DSWQ HZ\n2-Naphthalenesulfonic acid, 7-amino-4-hydroxy-\n2-Naphthalenesulfonic acid, 7-amino-4-hydroxy-\nKyselina I\nKyselina 2-amino-5-naftol-7-sulfonova','7B7037F086DB201B-FICuS-01-50','7B7037F086DB201B-FICTS-01-2F','7B7037F086DB201B-uuuuu-01-FF','InChI=1S/C10H9NO4S/c11-7-1-2-9-6(3-7)4-8(5-10(9)12)16(13,14)15/h1-5,12H,11H2,(H,13,14,15)','InChIKey=KYARBIJYVGJZLB-UHFFFAOYSA-N','Nc1ccc2c(O)cc(S(=O)(=O)O)cc2c1',NULL),
	(8362,0,0,'5460-09-3','Consistent with Molecular Formula','C10H9NNaO7S2',342.2934,'Ash acid\nH acid monosodium salt\n8-Amino-1-naphthol-3,6-disulfonic acid monosodium salt\n4-Amino-5-hydroxy-2,7-naphthalenedisulfonic acid, monosodium\n2,7-Naphthalenedisulfonic acid, 4-amino-5-hydroxy-, monosodium salt\n2,7-Naphthalenedisulfonic acid, 4-amino-5-hydroxy-, monosodium salt','38AF047E867AAEAA-FICuS-01-87','38AF047E867AAEAA-FICTS-01-66','B348E871E6011C02-uuuuu-01-EE','InChI=1S/C10H9NO7S2.Na/c11-8-3-6(19(13,14)15)1-5-2-7(20(16,17)18)4-9(12)10(5)8;/h1-4,12H,11H2,(H,13,14,15)(H,16,17,18);/q;+1','InChIKey=QPILZZVXGUNELN-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(O)c12.[Na+]',NULL),
	(8363,1,0,'63462-26-0','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'10E622ADF2F8A4F9-FICuS-01-76','10E622ADF2F8A4F9-FICTS-01-55','10E622ADF2F8A4F9-uuuuu-01-25','InChI=1S/C10H12O2S/c1-6-3-4-7(2)8(5-6)9(13)10(11)12/h3-5,9,13H,1-2H3,(H,11,12)','InChIKey=XYOSGYCYXVLMIS-UHFFFAOYSA-N','Cc1ccc(C)c(C(S)C(=O)O)c1','1'),
	(8364,0,0,'97-20-1','Consistent with Molecular Formula','C10H15NO3S',229.2934,'Diethylmetanilic acid\nN,N-Diethylmetanilic acid\nN,N-Diethyl-3-sulfoaniline\nDiethylaniline-m-sulfonic acid\n3-Diethylaminobenzenesulfonic acid\nm-(Diethylamino)benzenesulfonic acid\nBenzenesulfonic acid, 3-(diethylamino)-\nMetanilic acid, N,N-diethyl-','B2C90D4AA34B4B35-FICuS-01-68','B2C90D4AA34B4B35-FICTS-01-47','B2C90D4AA34B4B35-uuuuu-01-17','InChI=1S/C10H15NO3S/c1-3-11(4-2)9-6-5-7-10(8-9)15(12,13)14/h5-8H,3-4H2,1-2H3,(H,12,13,14)','InChIKey=TYXZQVMCGZKDEK-UHFFFAOYSA-N','CCN(CC)c1cccc(S(=O)(=O)O)c1',NULL),
	(8365,0,0,'16715-77-8','Consistent with Molecular Formula','C11H8O4',204.1818,NULL,'AA7BD05C5DE8B287-FICuS-01-87','AA7BD05C5DE8B287-FICTS-01-66','AA7BD05C5DE8B287-uuuuu-01-36','InChI=1S/C11H8O4/c12-8-5-6-3-1-2-4-7(6)9(10(8)13)11(14)15/h1-5,12-13H,(H,14,15)','InChIKey=WZPLEIAOQJXZJX-UHFFFAOYSA-N','O=C(O)c1c(O)c(O)cc2ccccc12',NULL),
	(8366,0,0,'118-44-5','Consistent with Molecular Formula','C12H13N',171.2414,'N-Ethyl-1-naphthylamine\n2-(Ethylamino)naphthalene\nEthyl-.alpha.-naphthylamine\nN-Ethyl-.alpha.-naphthylamine\n1-Naphthalenamine, N-ethyl-\n1-Naphthylamine, N-ethyl-','717396DBC8AA33E2-FICuS-01-68','717396DBC8AA33E2-FICTS-01-47','717396DBC8AA33E2-uuuuu-01-17','InChI=1S/C12H13N/c1-2-13-12-9-5-7-10-6-3-4-8-11(10)12/h3-9,13H,2H2,1H3','InChIKey=KDFFXYVOTKKBDI-UHFFFAOYSA-N','CCNc1cccc2ccccc12',NULL),
	(8367,0,0,'6259-50-3','Consistent with Molecular Formula','C12H13NO4S',267.299,'2-Naphthalenesulfonic acid, 6-(dimethylamino)-4-hydroxy-\n2-Naphthalenesulfonic acid, 6-(dimethylamino)-4-hydroxy-','33998BD17311C6DE-FICuS-01-5C','33998BD17311C6DE-FICTS-01-3B','33998BD17311C6DE-uuuuu-01-0B','InChI=1S/C12H13NO4S/c1-13(2)9-4-3-8-5-10(18(15,16)17)7-12(14)11(8)6-9/h3-7,14H,1-2H3,(H,15,16,17)','InChIKey=LRPIENHBUQIGPP-UHFFFAOYSA-N','CN(C)c1ccc2cc(S(=O)(=O)O)cc(O)c2c1',NULL),
	(8368,0,0,NULL,'Consistent with Molecular Formula','C13H7Br2NNaO4',424.0004,NULL,'B0177B8A79C55C59-FICuS-01-61','B0177B8A79C55C59-FICTS-01-40','3BF0978519BEEEF1-uuuuu-01-30','InChI=1S/C13H7Br2NO4.Na/c14-9-4-7(5-10(15)12(9)18)16-6-1-2-11(17)8(3-6)13(19)20;/h1-5,17H,(H,19,20);/q;+1','InChIKey=FLWWCWXWBNDNGQ-UHFFFAOYSA-N','O=C1C(Br)=CC(=Nc2ccc(O)c(C(=O)O)c2)C=C1Br.[Na+]',NULL),
	(8369,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2O4',311.1208,NULL,'AF6D1ECE20F4A88B-FICuS-01-95','AF6D1ECE20F4A88B-FICTS-01-74','AF6D1ECE20F4A88B-uuuuu-01-44','InChI=1S/C14H8Cl2O4/c15-7-5-10(13(18)11(16)6-7)12(17)8-3-1-2-4-9(8)14(19)20/h1-6,18H,(H,19,20)','InChIKey=PNPYWVGAHRIADP-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1cc(Cl)cc(Cl)c1O',NULL),
	(8370,0,0,'129-43-1','Consistent with Molecular Formula','C14H8O3',224.2154,'1-Hydroxyanthraquinone\n1-Hydroxy-9,10-anthraquinone\nWLN: L C666 BV IVJ DQ\n9,10-Anthracenedione, 1-hydroxy-\nAnthraquinone, 1-hydroxy-\n1-Hydroxyanthrachinon','3DEBE4BF4F3EF4EE-FICuS-01-BC','3DEBE4BF4F3EF4EE-FICTS-01-9B','3DEBE4BF4F3EF4EE-uuuuu-01-6B','InChI=1S/C14H8O3/c15-11-7-3-6-10-12(11)14(17)9-5-2-1-4-8(9)13(10)16/h1-7,15H','InChIKey=BTLXPCBPYBNQNR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)cccc21',NULL),
	(8371,0,0,NULL,'Consistent with Molecular Formula','C14H16O',200.2798,NULL,'72651EC6CAF02A5E-FICuS-01-71','72651EC6CAF02A5E-FICTS-01-50','72651EC6CAF02A5E-uuuuu-01-20','InChI=1S/C14H16O/c1-10(2)7-12-9-13(15)8-11-5-3-4-6-14(11)12/h3-6,8-10,15H,7H2,1-2H3','InChIKey=SNNHBQFRRGETJD-UHFFFAOYSA-N','CC(C)Cc1cc(O)cc2ccccc12',NULL),
	(8372,0,0,'524-26-5','Consistent with Molecular Formula','C15H12N2O5',300.2702,'Callocyanine','36FE7517E9211E97-FICuS-01-56','36FE7517E9211E97-FICTS-01-35','36FE7517E9211E97-uuuuu-01-05','InChI=1S/C15H12N2O5/c1-17(2)7-3-4-9-11(5-7)22-14-12(16-9)8(15(20)21)6-10(18)13(14)19/h3-6,19H,1-2H3,(H,20,21)','InChIKey=YBGOLOJQJWLUQP-UHFFFAOYSA-N','CN(C)c1ccc2nc3c(C(=O)O)cc(=O)c(O)c-3oc2c1',NULL),
	(8373,0,0,'1563-02-6','Consistent with Molecular Formula','C15H14ClN3O4',335.7463,'C.I. 51045\nGallamine Blue\nCelrestine Blue B\nPhenoxazin-5-ium, 1-(aminocarbonyl)-7-(dimethylamino)-3,4-dihydroxy-, chloride\nC.I. Mordant Blue 45','36AE7DB7803EB669-FICuS-01-71','36AE7DB7803EB669-FICTS-01-50','14DB2E1D1CAC9CCF-uuuuu-01-4A','InChI=1S/C15H13N3O4.ClH/c1-18(2)7-3-4-9-11(5-7)22-14-12(17-9)8(15(16)21)6-10(19)13(14)20;/h3-6H,1-2H3,(H3-,16,17,19,20,21);1H','InChIKey=BPLLBVJAUUWCOC-UHFFFAOYSA-N','CN(C)c1ccc2nc3c(C(N)=O)cc(O)c(O)c3[o+]c2c1.[Cl-]',NULL),
	(8374,0,0,'92-60-4','Consistent with Molecular Formula','C15H17NO3S',291.3642,'.alpha.-(N-Ethylanilino)-p-toluenesulfonic acid\nBenzenesulfonic acid, 4-[(ethylphenylamino)methyl]-\np-Toluenesulfonic acid, .alpha.-(N-ethylanilino)-','2EDF1CA7E9A87A45-FICuS-01-8C','2EDF1CA7E9A87A45-FICTS-01-6B','2EDF1CA7E9A87A45-uuuuu-01-3B','InChI=1S/C15H17NO3S/c1-2-16(14-6-4-3-5-7-14)12-13-8-10-15(11-9-13)20(17,18)19/h3-11H,2,12H2,1H3,(H,17,18,19)','InChIKey=HSBRAZWXTOKJQF-UHFFFAOYSA-N','CCN(Cc1ccc(S(=O)(=O)O)cc1)c1ccccc1',NULL),
	(8375,0,1,'482-89-3','Consistent with Molecular Formula','C16H10N2O2',262.2672,'Indigo N\nIndigo P\nIndigo J\nIndigo VS\nDiindogen\nCystoceva\nIndigotin\nIndigo PLN\nD&C Blue 6\n11669 Blue\nIndigo NAC\nC.I. 73000\nVat Blue 1\nIndigo Ciba\nIndigo Blue\nIndigo blue\nIndigo NACCO\nBlue No. 201\nD&C Blue No.6\nD+C Blue No. 6\nIndigo Ciba SL\nVynamon Blue A\nVulcafor Blue A\nPigment Blue 66\nC.I. Vat Blue 1\nVulcafix Blue R\nIndigo Powder W\nIndigo Synthetic\nIndigo Pure BASF\nSynthetic Indigo\nMitsui Indigo Pure\nD And C Blue No. 6\nVulcol Fast Blue GL\nMitsui Indigo Paste\nSynthetic Indigo TS\nLithosol Deep Blue B\nD And C Blue Number 6\nVulcanosine Dark Blue L\nIndigo Pure BASF Powder K\nMonolite Fast Navy Blue BV\n.DELTA.2,2\'-Bipseudoindoxyl\n[.DELTA.2,2\'(3H,3\'H)-Biindole]-3,3\'-dione\n3H-Indol-3-one, 2-(1,3-dihydro-3-oxo-2H-indol-2-ylidene)-1,2-dihydro-\n[.DELTA.2,2\'-Biindoline]-3,3\'-dione\nIndigo','01848B10497FAA44-FICuS-01-43','87AEB4236E3EB4FA-FICTS-01-66','01848B10497FAA44-uuuuu-01-F2','InChI=1S/C16H10N2O2/c19-15-9-5-1-3-7-11(9)17-13(15)14-16(20)10-6-2-4-8-12(10)18-14/h1-8,17-18H/b14-13-','InChIKey=COHYTHOBJLSHDF-YPKPFQOOSA-N','O=C1/C(=C2/Nc3ccccc3C2=O)Nc2ccccc21','1'),
	(8376,0,1,'860-22-0','Consistent with Molecular Formula','C16H10N2NaO8S2',445.3734,'E 132\nMurabba\nCI 73015\n1311 Blue\n12070 Blue\nC.I. 73015\nIndigotine\nC.I. 75781\nFood Blue 1\nFood Blue 2\nAcid Blue W\nFD&C Blue 2\nIndigotin I\nIntense Blue\nAcid Blue 74\nGrape Blue A\nIndigotine B\nIndigotine N\nIndigotine I\nSachsischblau\nIndigotine IA\nL Blue Z 5010\nCilefa Blue R\nIndocarmine F\nIndigo carmine\nIndigo Extract\nSoluble Indigo\nIndigotine Lake\nA.F. Blue No. 2\nFD and C Blue 2\nFD&C Blue No. 2\nFood Blue No. 1\nC.I. Food Blue 1\nAiredale Blue IN\nIndigo Carmine X\nIndigo Carmine A\nFD & C Blue No. 2\nHD Indigo Carmine\nC.I. Acid Blue 74\nIndigo Carmine AC\nIndigo Carmine BP\nIndigotine Blue LZ\nUsacert Blue No. 2\nGrape Blue A Geigy\nSoluble Indigo Blue\nHexacert Blue No. 2\nC.I. Natural Blue 2\nAtul Indigo Carmine\nEdicol Supra Blue X\nBucacid Indigotine B\nAcid Leather Blue IC\nMaple Indigo Carmine\nIndigo Carmine Powder\nSan-ei Indigo Carmine\nMitsui Indigo Carmine\nAmacid Brilliant Blue\nAniline Carmine Powder\nSumitomo Wool Blue SBC\nDolkwal Indigo Carmine\nIndigo Carmine Conc. FQ\nIndigotine conc. powder\nIndigotine Extra Pure A\nIndigotine Conc. Powder\nHD Indigo Carmine Supra\nCanacert Indigo Carmine\nIndigotine extra pure A\nIndigotine disodium salt\nSodium indigotindisulfonate\nIndigotindisulfonate sodium\nHexacol Indigo Carmine Supra\nIndigo Carmine Disodium Salt\nIndigo Carmine disodium salt\nSodium 5,5\'-indigodisulfonate\n5,5\'-Indigotindisulfonic acid\nSodium indigo-5,5\'-bisulfonate\nC.I. Food Blue 1, Disodium Salt\nCarmine Blue (Biological Stain)\nDisodium indigo-5,5-disulfonate\nDisodium 5,5\'-indigodisulfonate\nSodium 5,5\'-indigotindisulfonate\nIndigo Carmine (Biological Stain)\nDisodium 5,5\'-indigotin disulfonate\nIndigo disulfonate (Biological Stain)\nDisodium salt of 1-indigotin-S,S\'-disulfonic acid\n[.delta.(sup2,2\')biindoline]-5,5\'-disulfonic acid, 3,3\'-dioxo-, disodium salt\n1H-Indole-5-sulfonic acid, 2-(1,3-dihydro-3-oxo-5-sulfo-2H-indol-2-ylidine)-2,3-dihydro-3-oxo-, disodium salt\nWLN: T56 BMYVJ GSWO CU- CT56 BMYVJ GSWO &-NA- 2\n1H-Indole-5-sulfonic acid, 2-(1,3-dihydro-3-oxo-5-sulfo-2H-indol-2-ylidene)-2,3-dihydro-3-oxo-, disodium salt\n[.DELTA.2,2\'-Biindoline]-5,5\'-disulfonic acid, 3,3\'-dioxo-, disodium salt','1D67CC10F21C9A3C-FICuS-01-6C','730B7823A35B45C2-FICTS-01-1F','9680201F92672894-uuuuu-01-D5','InChI=1S/C16H10N2O8S2.Na/c19-15-9-5-7(27(21,22)23)1-3-11(9)17-13(15)14-16(20)10-6-8(28(24,25)26)2-4-12(10)18-14;/h1-6,17-18H,(H,21,22,23)(H,24,25,26);/q;+1/b14-13-;','InChIKey=QCHDYDABSYZDLZ-HPWRNOGASA-N','O=C1/C(=C2/Nc3ccc(S(=O)(=O)O)cc3C2=O)Nc2ccc(S(=O)(=O)O)cc21.[Na+]','1'),
	(8377,0,0,'84540-31-8','Consistent with Molecular Formula','C16H11N3NaO9S2',476.3874,'Epsilon Blue','65EF71B52BE15598-FICuS-01-61','65EF71B52BE15598-FICTS-01-40','EE089DBA4B9AE730-uuuuu-01-37','InChI=1S/C16H11N3O9S2.Na/c20-16-14-9(2-1-3-12(14)29(23,24)25)8-13(30(26,27)28)15(16)18-17-10-4-6-11(7-5-10)19(21)22;/h1-8,20H,(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=TYVJJYHBZVERDC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2c(S(=O)(=O)O)cc3cccc(S(=O)(=O)O)c3c2O)cc1.[Na+]',NULL),
	(8378,0,0,'6537-68-4','Consistent with Molecular Formula','C16H12N2O2',264.283,'Leucoindigo\nIndigo White\n2,2\'-Biindoxyl\n[2,2\'-Bi-1H-indole]-3,3\'-diol\n[2,2\'-Biindole]-3,3\'-diol','6DD8C2F69A63C88C-FICuS-01-87','6DD8C2F69A63C88C-FICTS-01-66','6DD8C2F69A63C88C-uuuuu-01-36','InChI=1S/C16H12N2O2/c19-15-9-5-1-3-7-11(9)17-13(15)14-16(20)10-6-2-4-8-12(10)18-14/h1-8,17-20H','InChIKey=VIFKLIUAPGUEBV-UHFFFAOYSA-N','Oc1c(-c2[nH]c3ccccc3c2O)[nH]c2ccccc12',NULL),
	(8379,0,0,'594-44-5','Consistent with Molecular Formula','C2H5ClO2S',128.5733,'TL 77\nEthylsulfochloride\nEthylsulfonyl chloride\n1-Ethanesulfonyl chloride\nWLN: WSG2\nEthanesulfonyl chloride\nEthanesulfonyl chloride','CA838E5B9DAE4F98-FICuS-01-98','CA838E5B9DAE4F98-FICTS-01-77','CA838E5B9DAE4F98-uuuuu-01-47','InChI=1S/C2H5ClO2S/c1-2-6(3,4)5/h2H2,1H3','InChIKey=FRYHCSODNHYDPU-UHFFFAOYSA-N','CCS(=O)(=O)Cl',NULL),
	(8380,0,0,'124-40-3','Consistent with Molecular Formula','C2H7N',45.084,'DMA\nDimethylamine\nDIMETHYLAMINE\nDimethylamine (anhydrous)\nWLN: 1M1\nDimethylamine anhydrous\nDimethylamine aqueous solution\nMethanamine, N-methyl-\nDimethylamine','0A7A76F8A1C20D82-FICuS-01-60','0A7A76F8A1C20D82-FICTS-01-3F','0A7A76F8A1C20D82-uuuuu-01-0F','InChI=1S/C2H7N/c1-3-2/h3H,1-2H3','InChIKey=ROSDSFDQCJNGOL-UHFFFAOYSA-N','CNC',NULL),
	(8381,0,0,'110-99-6','Consistent with Molecular Formula','C4H6O5',134.0884,'Diglycolic acid\nOxydiacetic acid\nOxybisacetic acid\nOxydiethanolic acid\n2,2\'-Oxydiacetic acid\nBis(carboxymethyl) ether\nAcetic acid, 2,2\'-oxybis-\nAcetic acid, oxydi-','7B6FEAB79DFB4EE7-FICuS-01-B5','7B6FEAB79DFB4EE7-FICTS-01-94','7B6FEAB79DFB4EE7-uuuuu-01-64','InChI=1S/C4H6O5/c5-3(6)1-9-2-4(7)8/h1-2H2,(H,5,6)(H,7,8)','InChIKey=QEVGZEDELICMKH-UHFFFAOYSA-N','O=C(O)COCC(=O)O',NULL),
	(8382,0,0,'77-71-4','Consistent with Molecular Formula','C5H8N2O2',128.1304,'T10\nDantoin DMH\nDM Hydantoin\nDimethylhydantoin\n5,5-Dimethylhydantoin\n5,5-Dimethyl-2,4-imidazolidinedione\nWLN: T5MVMV EHJ E1 E1\n2,4-Imidazolidinedione, 5,5-dimethyl-\nHydantoin, 5,5-dimethyl-','24ED3659EE84287F-FICuS-01-6A','24ED3659EE84287F-FICTS-01-49','24ED3659EE84287F-uuuuu-01-19','InChI=1S/C5H8N2O2/c1-5(2)3(8)6-4(9)7-5/h1-2H3,(H2,6,7,8,9)','InChIKey=YIROYDNZEPTFOL-UHFFFAOYSA-N','CC1(C)NC(=O)NC1=O',NULL),
	(8383,0,0,'96-22-0','Consistent with Molecular Formula','C5H10O',86.1334,'DEK\nPropione\nMetacetone\nMethacetone\nPentanone-3\nEthyl ketone\nDiethyl ketone\nDimethylacetone\nWLN: 2V2\n3-Pentanone\n3-Pentanone\nDiethylcetone','30203D5B9F6982A0-FICuS-01-43','30203D5B9F6982A0-FICTS-01-22','30203D5B9F6982A0-uuuuu-01-F2','InChI=1S/C5H10O/c1-3-5(6)4-2/h3-4H2,1-2H3','InChIKey=FDPIMTJIUBPUKL-UHFFFAOYSA-N','CCC(=O)CC',NULL),
	(8384,0,0,'584-02-1','Consistent with Molecular Formula','C5H12O',88.1492,'Pentanol-3\nPentan-3-ol\n3-Pentyl alcohol\nDiethyl carbinol\nWLN: QY2&2\n3-Pentanol\n3-Pentanol','014FA6290B23FC7D-FICuS-01-5F','014FA6290B23FC7D-FICTS-01-3E','014FA6290B23FC7D-uuuuu-01-0E','InChI=1S/C5H12O/c1-3-5(6)4-2/h5-6H,3-4H2,1-2H3','InChIKey=AQIXEPGDORPWBJ-UHFFFAOYSA-N','CCC(O)CC',NULL),
	(8385,1,0,'623-57-4','Consistent with Molecular Formula','C5H13NO2',119.1632,'Dimethylamino-2,3-propanediol\n3-(Dimethylamino)-1,2-propanediol\n1,2-Propanediol, 3-(dimethylamino)-\n1,2-Propanediol, 3-(dimethylamino)-','CB93D6405C3EACB1-FICuS-01-7D','CB93D6405C3EACB1-FICTS-01-5C','CB93D6405C3EACB1-uuuuu-01-2C','InChI=1S/C5H13NO2/c1-6(2)3-5(8)4-7/h5,7-8H,3-4H2,1-2H3','InChIKey=QCMHUGYTOGXZIW-UHFFFAOYSA-N','CN(C)CC(O)CO','1'),
	(8386,0,0,'513-81-5','Consistent with Molecular Formula','C6H10',82.145,'Diisopropenyl\nBiisopropenyl\n2,3-Dimethylenebutane\n2,3-Dimethylbutadiene\n2,3-Dimethylbuta-1,3-diene\n2,3-Dimethyl-1,3-butadiene\n1,3-Butadiene, 2,3-dimethyl-\n1,3-Butadiene, 2,3-dimethyl-','01F089EB99E724D4-FICuS-01-62','01F089EB99E724D4-FICTS-01-41','01F089EB99E724D4-uuuuu-01-11','InChI=1S/C6H10/c1-5(2)6(3)4/h1,3H2,2,4H3','InChIKey=SDJHPPZKZZWAKF-UHFFFAOYSA-N','C=C(C)C(=C)C',NULL),
	(8387,0,0,'141-97-9','Consistent with Molecular Formula','C6H10O3',130.1432,'EAA\nDiacetic ether\nAcetoacetic ester\nEthyl acetoacetate\nEthyl acetylacetate\nEthyl 3-oxobutyrate\nActive acetylacetate\nEthyl 3-oxobutanoate\nEthyl acetylacetonate\nWLN: 2OV1V1\nButanoic acid, 3-oxo-, ethyl ester\nAcetoacetic acid, ethyl ester','34EFE216288C67E3-FICuS-01-61','34EFE216288C67E3-FICTS-01-40','34EFE216288C67E3-uuuuu-01-10','InChI=1S/C6H10O3/c1-3-9-6(8)4-5(2)7/h3-4H2,1-2H3','InChIKey=XYIBRDXRRQCHLP-UHFFFAOYSA-N','CCOC(=O)CC(C)=O',NULL),
	(8388,0,0,'111-15-9','Consistent with Molecular Formula','C6H12O3',132.159,'CSAC\nOxitol acetate\nOxytol acetate\nCellosolve acetate\nEthoxyethyl acetate\nEthyl glycol acetate\nPoly-Solv EE acetate\n2-Ethoxyethyl acetate\n\'\'cellosolve\'\' Acetate\n2-Ethoxyethanol acetate\n1-Acetoxy-2-ethoxyethane\nEthyl cellosolve acetate\n.beta.-Ethoxyethyl acetate\nGlycol monoethyl ether acetate\nAcetic acid, 2-ethoxyethyl ester\nEthylene glycol ethyl ether acetate\n2-Ethoxyethanol, ester with acetic acid\nEthylene glycol monoethyl ether acetate\nWLN: 2O2OV1\nEthanol, 2-ethoxy-, acetate\nEthanol, 2-ethoxy-, acetate\nEthylglykolacetat\n2-Aethoxy-aethylacetat\nAethylenglykolaetheracetat\nAcetate de cellosolve\nAcetate d\'ethylglycol\n2-Ethoxyethyle, acetate de\nAcetate de l\'ether monoethylique de l\'ethylene-glycol\n2-Ethoxy-ethylacetaat\nEthyl cellosolve acetaat\n2-Etossietil-acetato\nAcetato di cellosolve\nOctan etoksyetylu','8A9DD24512459625-FICuS-01-3E','8A9DD24512459625-FICTS-01-1D','8A9DD24512459625-uuuuu-01-ED','InChI=1S/C6H12O3/c1-3-8-4-5-9-6(2)7/h3-5H2,1-2H3','InChIKey=SVONRAPFKPVNKG-UHFFFAOYSA-N','CCOCCOC(C)=O',NULL),
	(8389,0,0,'5833-18-1','Consistent with Molecular Formula','C16H12N4O10',420.2916,'Ethyl bis(2,4-dinitrophenyl)acetate\nAcetic acid, bis(2,4-dinitrophenyl)-, ethyl ester\nBenzeneacetic acid, .alpha.-(2,4-dinitrophenyl)-2,4-dinitro-, ethyl ester','D5B129C77F1322CD-FICuS-01-64','D5B129C77F1322CD-FICTS-01-43','D5B129C77F1322CD-uuuuu-01-13','InChI=1S/C16H12N4O10/c1-2-30-16(21)15(11-5-3-9(17(22)23)7-13(11)19(26)27)12-6-4-10(18(24)25)8-14(12)20(28)29/h3-8,15H,2H2,1H3','InChIKey=CMVIALRRHVVWIW-UHFFFAOYSA-N','CCOC(=O)C(c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(8390,0,0,'119-19-7','Consistent with Molecular Formula','C16H13NO4S',315.343,'Gamma acid, N-phenyl-\n2-Naphthalenesulfonic acid, 4-hydroxy-6-(phenylamino)-\n2-Naphthalenesulfonic acid, 6-anilino-4-hydroxy-','78D4A2E7CC83BD8C-FICuS-01-8F','78D4A2E7CC83BD8C-FICTS-01-6E','78D4A2E7CC83BD8C-uuuuu-01-3E','InChI=1S/C16H13NO4S/c18-16-10-14(22(19,20)21)8-11-6-7-13(9-15(11)16)17-12-4-2-1-3-5-12/h1-10,17-18H,(H,19,20,21)','InChIKey=QEAYLNJEDDOYNQ-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2cc(Nc3ccccc3)ccc2c1',NULL),
	(8391,2,0,'474-07-7','Consistent with Molecular Formula','C16H14O5',286.2836,'Brasilin\nBrazilin\nBRASILIN\nBraziletto\nSuperbresiline\nHypernic Extract\nLimawood Extract\nPernambuco Extract\nBenz[b]indeno[1,2-d]pyran-3,6a,9,10(6H)-tetrol, 7,11b-dihydro-\nBenz[b]indeno[1,2-d]pyran-3,6a,9,10(6H)-tetrol, 7,11b-dihydro-\nBenz[b]indeno[1,2-d]pyran-3,6a,9,10(6H)-tetrol, 7,11b-dihydro-','C9F78A1E49FA73A9-FICuS-01-87','C9F78A1E49FA73A9-FICTS-01-66','C9F78A1E49FA73A9-uuuuu-01-36','InChI=1S/C16H14O5/c17-9-1-2-10-14(4-9)21-7-16(20)6-8-3-12(18)13(19)5-11(8)15(10)16/h1-5,15,17-20H,6-7H2','InChIKey=UWHUTZOCTZJUKC-UHFFFAOYSA-N','Oc1ccc2c(c1)OCC1(O)Cc3cc(O)c(O)cc3C21','1'),
	(8392,2,0,'17647-60-8','Consistent with Molecular Formula','C16H14O6',302.283,'HEMOTOXYLIN, TRIHYDRATE','EE2BA4048B074916-FICuS-01-53','EE2BA4048B074916-FICTS-01-32','EE2BA4048B074916-uuuuu-01-02','InChI=1S/C16H14O6/c17-10-2-1-8-13-9-4-12(19)11(18)3-7(9)5-16(13,21)6-22-15(8)14(10)20/h1-4,13,17-21H,5-6H2','InChIKey=WZUVPPKBWHMQCE-UHFFFAOYSA-N','Oc1cc2c(cc1O)C1c3ccc(O)c(O)c3OCC1(O)C2','1'),
	(8393,0,0,'67801-04-1','Consistent with Molecular Formula','C16H19NO3S',305.391,'4-[[Ethyl(3-methylphenyl)amino]methyl]benzenesulfonic acid\nBenzenesulfonic acid, 4-[[ethyl(3-methylphenyl)amino]methyl]-','2E30ECCE52002082-FICuS-01-44','2E30ECCE52002082-FICTS-01-23','2E30ECCE52002082-uuuuu-01-F3','InChI=1S/C16H19NO3S/c1-3-17(15-6-4-5-13(2)11-15)12-14-7-9-16(10-8-14)21(18,19)20/h4-11H,3,12H2,1-2H3,(H,18,19,20)','InChIKey=GEGYISULLZOCOD-UHFFFAOYSA-N','CCN(Cc1ccc(S(=O)(=O)O)cc1)c1cccc(C)c1',NULL),
	(8394,0,0,'6287-12-3','Consistent with Molecular Formula','C16H19N3O3S',333.4044,'Ethyl Orange (free acid)','A1B85D0BCBBCB17C-FICuS-01-95','A1B85D0BCBBCB17C-FICTS-01-74','A1B85D0BCBBCB17C-uuuuu-01-44','InChI=1S/C16H19N3O3S/c1-3-19(4-2)15-9-5-13(6-10-15)17-18-14-7-11-16(12-8-14)23(20,21)22/h5-12H,3-4H2,1-2H3,(H,20,21,22)','InChIKey=OORQUAGUOJMPCS-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1',NULL),
	(8395,0,0,'3734-67-6','Consistent with Molecular Formula','C18H15N3NaO8S2',488.4416,'Red 2G\n1379 Red\nPhloxine G\nAcid Red 1\nAzophloxin\nC.I. 18050\nPhloxine 2G\nInk Red JSN\nAzophloxine\nKiton Red G\nAcid Red GA\nAcid Red 2G\nAcetyl Red J\nEgacid Red G\nFenazo Red B\nAmido Red 2G\nGeranine 2GS\nAcetyl Red G\nAzo Phloxine\nKiton Red 2G\nLeather Red G\nAcid Rose 2GL\nAcidine Red G\nHexalan Red 2G\nAzo Rhodine 2G\nHexacol Red 2G\nErio Floxine 2G\nFast Crimson GR\nFast Drimson GR\nC.I. Acid Red 1\nAcetyl Rose 2GL\nAcid Bright Red\nAzo Phloxine GA\nAzo Geranine 2G\nC.I. Food Red 10\nKiton Fast Red G\nAzo Geranine 2GA\nLissamine Red 2G\nErio Floxine 2GN\nAcid Fast Red 3G\nAcid Phloxine GA\nAmacid Phloxine G\nNaphtocard Red 2G\nSolar Fast Red 3G\nAcid Naftol Red G\nAcid Fast Red EGG\nAzonaphthol Red J\nBelacid Phloxine G\nAhcocid Carmine 2G\nAcid Brilliant Red\nJava Naphtol Red G\nAzo Phloxine GA-CF\nCetil Light Red GG\nAcid Leather Red KG\nNaphthazine Rose 2G\nUnitertracid Red 2G\nPontacyl Carmine 2G\nHastings Carmine 2G\nEniacid Light Red 3G\nBrilliant Acid Red G\nCalcocid Phloxine 2G\nHidacid Fast Crimson\nAmido Naphthol Red G\nBucacid Fast Crimson\nAtul Acid Geranine G\nAcilan Naphtol Red G\nVondacid Light Red NG\nAmido Naphthol Red GA\nAcilan Naphthol Red G\nAmido Naphthol Red 2G\nExt D and C Red No. 11\nAcidal Brilliant Red 2G\nBrilliant Colacid Red G\nEdicol Supra Geranine 2G\nEdicol Supra Geranine 2GS\nBrilliant Acid Rosamine 2G\nHispacid Fast Carmoisine G\nEdicol Supra Geranine 2 GS\n2,7-Naphthalenedisulfonic acid, 5-(acetylamino)-4-hydroxy-3-(phenylazo)-, disodium salt\nC.I. Acid Red 1, disodium salt','35B0B1E226CCD77D-FICuS-01-6F','35B0B1E226CCD77D-FICTS-01-4E','BE575DED46B765D5-uuuuu-01-32','InChI=1S/C18H15N3O8S2.Na/c1-10(22)19-14-9-13(30(24,25)26)7-11-8-15(31(27,28)29)17(18(23)16(11)14)21-20-12-5-3-2-4-6-12;/h2-9,23H,1H3,(H,19,22)(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=XHMDBSVKGUBLCE-UHFFFAOYSA-N','CC(=O)Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccccc3)c(O)c12.[Na+]',NULL),
	(8396,0,0,'2611-49-6','Consistent with Molecular Formula','C19H18ClN3',323.8243,'C.I. 50080\nIndulin Scarlet\nInduline Scarlet\nBenzo[a]phenazinium, 5-amino-7-ethyl-10-methyl-, chloride\nBenzo[a]phenazinium, 5-amino-7-ethyl-10-methyl-, chloride','AF7889004CC4F4F3-FICuS-01-6F','AF7889004CC4F4F3-FICTS-01-4E','8D0DDAAAD056DE55-uuuuu-01-3F','InChI=1S/C19H17N3.ClH/c1-3-22-17-9-8-12(2)10-16(17)21-19-14-7-5-4-6-13(14)15(20)11-18(19)22;/h4-11,20H,3H2,1-2H3;1H','InChIKey=NMTUJCMONVTLHN-UHFFFAOYSA-N','CC[n+]1c2ccc(C)cc2nc2c3ccccc3c(N)cc21.[Cl-]',NULL),
	(8397,0,0,'2103-64-2','Consistent with Molecular Formula','C20H12O7',364.3106,'C.I. 45445\nPyrogallolphthalein\nC.I. Mordant Violet 25\n4,5-Dihydroxyfluorescein\nFluorescein, 4\',5\'-dihydroxy-\nFluoran, 3\',4\',5\',6\'-tetrahydroxy-\nSpiro[isobenzofuran-1(3H),9\'-[9H]xanthen]-3-one, 3\',4\',5\',6\'-tetrahydroxy-\nGallein','BF4343D8FAFF9ABD-FICuS-01-AC','BF4343D8FAFF9ABD-FICTS-01-8B','BF4343D8FAFF9ABD-uuuuu-01-5B','InChI=1S/C20H12O7/c21-13-7-5-11-17(15(13)23)26-18-12(6-8-14(22)16(18)24)20(11)10-4-2-1-3-9(10)19(25)27-20/h1-8,21-24H','InChIKey=PHLYOKFVXIVOJC-UHFFFAOYSA-N','O=C1OC2(c3ccccc31)c1ccc(O)c(O)c1Oc1c2ccc(O)c1O',NULL),
	(8398,0,0,'4321-69-1','Consistent with Molecular Formula','C20H18N4NaO9S2',545.4934,'Red 6B\nRed 6 B\n1425 Red\nC.I. 18055\nAcid Red 6B\nKiton Red 6B\nKiton Red 7B\nAmido Red 6B\nCurol Red 6B\nAcid Violet 7\nAcid Rose 6BL\nAcetyl Red 6B\nEgacid Red 6B\nHexalan Red 6B\nAcidine Red 6B\nHexacol Red 6B\nAzo Rhodine 6B\nErio Floxine 6B\nAcetyl Rose 5BL\nAzo Fuchsine 6B\nAcetyl Rose 6BL\nKiton Red 6B.FQ\nLissamine Red 6B\nErio Floxine 6BN\nC.I. Food Red 11\nSolar Fast Red 6B\nFast Crimson 6 BL\nAcid Fast Red E6B\nNaphtocard Red 6B\nAmacid Fuchsine 6B\nC.I. Acid Violet 7\nCetil Light Red 6B\nDiacid Fast Red 6B\nFenazo Fuchsine 6B\nAcid Naftol Red 6B\nJava Naphtol Red 6B\nUnitertracid Red 6B\nPontacyl Carmine 6B\nAzo Naphthol Red 6B\nCalcocid Fuchsine 6B\nAcid Leather Red K6B\nEniacid Light Red 6B\nExt D and C Red No. 1\nAtul Acid Geranine 6B\nAmido Naphthol Red 6B\nAcilan Naphtol Red 6B\nBrilliant Acid Red 6A\nAcilan Naphthol Red 6B\nExt. D and C Red No. 1\nBucacid Fast Crimson 6B\nHidacid Fast Fuchsine 6B\nVondacid Naphthol Red 6B\nExt D and C Red Number 1\nBrilliant Colacid Red 6A\nMetamine Acid Fuchsine 6B\nBrilliant Acid Rosamine 6B\nHispacid Fast Carmoisine 6B\nExtract D and C Red Number 1\nFast Crimson 6BL (Biological Stain)\n2,7-Naphthalenedisulfonic acid, 5-(acetylamino)-3-[[4-(acetylamino)phenyl]azo]-4-hydroxy-, disodium salt\nC.I. Acid Violet 7, disodium salt\nAmido Naphthol Red 2B','24525512FD6EACF1-FICuS-01-61','24525512FD6EACF1-FICTS-01-40','AFB5B91D9D151E59-uuuuu-01-2B','InChI=1S/C20H18N4O9S2.Na/c1-10(25)21-13-3-5-14(6-4-13)23-24-19-17(35(31,32)33)8-12-7-15(34(28,29)30)9-16(22-11(2)26)18(12)20(19)27;/h3-9,27H,1-2H3,(H,21,25)(H,22,26)(H,28,29,30)(H,31,32,33);/q;+1','InChIKey=AIGNXYAXVZKWAS-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)cc(NC(C)=O)c3c2O)cc1.[Na+]',NULL),
	(8399,0,0,'6359-05-3','Consistent with Molecular Formula','C22H12Br4KO5',715.0478,'C.I. 45386\nEthyl eosin\nSpirit Eosine\nEthyl eosine Y\nSpirit Primrose DH\nC.I. Solvent Red 45\nBenzoic acid, 2-(2,4,5,7-tetrabromo-6-hydroxy-3-oxo-3H-xanthen-9-yl)-, ethyl ester, potassium salt\nFluorescein, 2\',4\',5\',7\'-tetrabromo-, ethyl ester, potassium salt','1AF13A621AD41C25-FICuS-01-51','1AF13A621AD41C25-FICTS-01-30','A7CCD39B7BAE6891-uuuuu-01-3D','InChI=1S/C22H12Br4O5.K/c1-2-30-22(29)10-6-4-3-5-9(10)15-11-7-13(23)18(27)16(25)20(11)31-21-12(15)8-14(24)19(28)17(21)26;/h3-8,27H,2H2,1H3;/q;+1','InChIKey=UKZQEOHHLOYJLY-UHFFFAOYSA-N','CCOC(=O)c1ccccc1-c1c2cc(Br)c(=O)c(Br)c-2oc2c(Br)c(O)c(Br)cc12.[K+]',NULL),
	(8400,0,1,'2578-40-7','Consistent with Molecular Formula','C22H21IN2',440.3258,'Pinaverdol','526D50062860BCB1-FICuS-01-3B','526D50062860BCB1-FICTS-01-1A','6ABC51AB2508D0E9-uuuuu-01-1C','InChI=1S/C22H21N2.HI/c1-16-8-11-21-18(14-16)9-10-19(24(21)3)15-17-12-13-23(2)22-7-5-4-6-20(17)22;/h4-15H,1-3H3;1H/q+1;/p-1','InChIKey=GGVGEPBFZGZKFG-UHFFFAOYSA-M','Cc1ccc2c(ccc(/C=C3\\C=CN(C)c4ccccc43)[n+]2C)c1.[I-]','1'),
	(8401,0,0,NULL,'Consistent with Molecular Formula','C26H32ClN3',422.0119,'Hofmann\'s Violet\nHoffmann\'s Violet\nTriethylrosaniline, hydrochloride','A60157521034D2AF-FICuS-01-37','3E9C09F1F3A30F66-FICTS-01-49','A6FDF0B72FB90BE1-uuuuu-01-41','InChI=1S/C26H31N3.ClH/c1-5-28-24-15-10-21(11-16-24)26(20-8-13-23(27)14-9-20)22-12-17-25(19(4)18-22)29(6-2)7-3;/h8-18,27-28H,5-7H2,1-4H3;1H/b26-20-,27-23+;','InChIKey=GEYANNNUHIGZEW-ZAIVPXKQSA-N','CCNc1ccc(C(=C2C=CC(=N)C=C2)c2ccc(N(CC)CC)c(C)c2)cc1.Cl',NULL),
	(8402,0,0,'33231-00-4','Consistent with Molecular Formula','C27H35ClN3',437.0466,'Iodine Green\nHeptamethyl-p-rosaniline chloride','69319CBE99995EC0-FICuS-01-6E','69319CBE99995EC0-FICTS-01-4D','CEDE932A64A32CDC-uuuuu-01-40','InChI=1S/C27H35N3.ClH/c1-20-19-23(13-18-26(20)29(4)5)27(21-9-14-24(15-10-21)28(2)3)22-11-16-25(17-12-22)30(6,7)8;/h9-19H,1-8H3;1H/q+2;/p-1','InChIKey=OATKMJAXHOEMDD-UHFFFAOYSA-M','Cc1cc(C(=C2C=CC(=[N+](C)C)C=C2)c2ccc([N+](C)(C)C)cc2)ccc1N(C)C.[Cl-]',NULL),
	(8403,0,0,'3682-47-1','Consistent with Molecular Formula','C30H20N4NaO11S3',731.678,'C.I. 26990\nFast Acid Black\nJava Fast Black F\nC.I. Acid Black 32\nFast Sulphon Black F\nFast Milling Black BF\n2,7-Naphthalenedisulfonic acid, 4-hydroxy-5-[(2-hydroxy-1-naphthalenyl)azo]-3-[(4-sulfo-1-naphthalenyl)azo]-, trisodium salt\nC.I. Acid Black 32, trisodium salt','546347E8303FF9EB-FICuS-01-63','546347E8303FF9EB-FICTS-01-42','DF84ABE750444B43-uuuuu-01-15','InChI=1S/C30H20N4O11S3.Na/c35-24-11-9-16-5-1-2-6-19(16)28(24)33-32-23-15-18(46(37,38)39)13-17-14-26(48(43,44)45)29(30(36)27(17)23)34-31-22-10-12-25(47(40,41)42)21-8-4-3-7-20(21)22;/h1-15,35-36H,(H,37,38,39)(H,40,41,42)(H,43,44,45);/q;+1','InChIKey=HNCQCIRGGAJKGT-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=N/c2c(O)ccc3ccccc23)c2c(O)c(/N=N/c3ccc(S(=O)(=O)O)c4ccccc34)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(8404,0,0,'2390-59-2','Consistent with Molecular Formula','C31H42ClN3',492.1459,'C.I. 42600\nEthyl Violet\nEthyl violet\nBasic Violet 4\nEthyl Violet AX\nEthyl Violet GGA\nShikiso Acid Brilliant Blue 6B\nEthyl Violet (Biological Stain)\nEthanaminium, N-[4-[bis[4-(diethylamino)phenyl]methylene]-2,5-cyclohexadien-1-ylidene]-N-ethyl-, chloride\nC.I. Basic Violet 4','3AC76247AE1CD7A1-FICuS-01-6F','3AC76247AE1CD7A1-FICTS-01-4E','1681664E6708EDEE-uuuuu-01-13','InChI=1S/C31H42N3.ClH/c1-7-32(8-2)28-19-13-25(14-20-28)31(26-15-21-29(22-16-26)33(9-3)10-4)27-17-23-30(24-18-27)34(11-5)12-6;/h13-24H,7-12H2,1-6H3;1H/q+1;/p-1','InChIKey=JVICFMRAVNKDOE-UHFFFAOYSA-M','CCN(CC)c1ccc(C(=C2C=CC(=[N+](CC)CC)C=C2)c2ccc(N(CC)CC)cc2)cc1.[Cl-]',NULL),
	(8405,0,0,'2872-74-4','Consistent with Molecular Formula','C34H28N6NaO6S2',703.7416,'Erie Red 4B (fast)','22A4914B15065B1D-FICuS-01-38','22A4914B15065B1D-FICTS-01-17','A9437D44757DE9B5-uuuuu-01-16','InChI=1S/C34H28N6O6S2.Na/c1-19-15-21(37-39-29-17-31(47(41,42)43)25-7-3-5-9-27(25)33(29)35)11-13-23(19)24-14-12-22(16-20(24)2)38-40-30-18-32(48(44,45)46)26-8-4-6-10-28(26)34(30)36;/h3-18H,35-36H2,1-2H3,(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=UUFSQJCUESXXGY-UHFFFAOYSA-N','Cc1cc(/N=N/c2cc(S(=O)(=O)O)c3ccccc3c2N)ccc1-c1ccc(/N=N/c2cc(S(=O)(=O)O)c3ccccc3c2N)cc1C.[Na+]',NULL),
	(8406,0,0,'6287-15-6','Consistent with Molecular Formula','C32H28ClN3',490.0463,'C.I. Solvent Blue 3','3787D30B13E32055-FICuS-01-31','3787D30B13E32055-FICTS-01-10','377B74EE2C6EF91B-uuuuu-01-30','InChI=1S/C32H27N3.ClH/c1-23-22-26(16-21-31(23)33)32(24-12-17-29(18-13-24)34-27-8-4-2-5-9-27)25-14-19-30(20-15-25)35-28-10-6-3-7-11-28;/h2-22,34H,33H2,1H3;1H/b32-25-,35-30?;','InChIKey=KMGIACBASLJNIL-BOPSJSCZSA-N','Cc1cc(C(=C2C=CC(=Nc3ccccc3)C=C2)c2ccc(Nc3ccccc3)cc2)ccc1N.Cl',NULL),
	(8407,0,0,'5442-09-1','Consistent with Molecular Formula','C34H26N4NaO12S3',801.7688,'C.I. 23690\nDianil blue\nDirect Blue 2R\nDianil Blue 2R\nC.I. Direct Blue 31\n2,7-Naphthalenedisulfonic acid, 4,5-dihydroxy-3-[[4\'-[(1-hydroxy-4-sulfo-2-naphthalenyl)azo]-3,3\'-dimethyl[1,1\'-biphenyl]-4-yl]azo]-, trisodium salt\nC.I. Direct Blue 31, trisodium salt','134F1EC2BE2767E0-FICuS-01-62','134F1EC2BE2767E0-FICTS-01-41','98A8F2CDDE5CD548-uuuuu-01-45','InChI=1S/C34H26N4O12S3.Na/c1-17-11-19(7-9-25(17)35-37-27-16-29(52(45,46)47)23-5-3-4-6-24(23)33(27)40)20-8-10-26(18(2)12-20)36-38-32-30(53(48,49)50)14-21-13-22(51(42,43)44)15-28(39)31(21)34(32)41;/h3-16,39-41H,1-2H3,(H,42,43,44)(H,45,46,47)(H,48,49,50);/q;','InChIKey=UZJSYZXKUPECTB-UHFFFAOYSA-N','Cc1cc(-c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(S(=O)(=O)O)cc(O)c4c3O)c(C)c2)ccc1/N=N/c1cc(S(=O)(=O)O)c2ccccc2c1O.[Na+]',NULL),
	(8408,0,0,'1937-37-7','Consistent with Molecular Formula','C34H27N9NaO7S2',760.7532,'Meta Black\nC.I. 30235\nBlack 4EMBL\nBlack 2EMBL\nErie Black B\nPaper Black T\nErie Black BF\nDirect BlackE\nDirect Black A\nPheno Black EP\nFormic Black C\nErie Black GAC\nPaper Black BA\nUnion Black EM\nFibre Black VF\nErie Black NUG\nErie Black JET\nDirect Black Z\nDirect Black 3\nDirect Black N\nDiazine Black E\nDirect Black CX\nAmanil Black WD\nDirect Black 38\nDiazol Black 2V\nPheno Black SGN\nAmanil Black GL\nFormic Black TG\nFormic Black EA\nFormic Black CW\nCalcomine Black\nCarbide Black E\nFenamin Black E\nErie Black RXOO\nErie Black GXOO\nDirect Black EW\nDirect Black WS\nDirect Black SD\nDirect Black RX\nDirect Black GX\nDirect Black GW\nDirect Black FR\nDirect Black EX\nFixanol Black E\nVondacel Black N\nDirect Black CXR\nAtlantic Black E\nFormic Black MTG\nBenzanil Black E\nBenzamil Black E\nAtlantic Black C\nDirect Black JET\nBencidal Black E\nAzocard Black EW\nEnianil Black CN\nDirect Black BRN\nDirect Black GXR\nParamine Black B\nDirect Black GAC\nApomine Black GX\nSeristan Black B\nParamine Black E\nLurazol Black BA\nSandopel Black EX\nPontamine Black E\nPhenamine Black E\nPeeramine Black E\nNippon Deep Black\nHispamin Black EF\nFormaline Black C\nDirect Black Meta\nColumbia Black EP\nChlorazol Black E\nBelamine Black GX\nAzomine Black EWO\nAtlantic Black SD\nAtlantic Black GG\nAtlantic Black EA\nAtlantic Black BD\nAiredale Black ED\nCoir Deep Black C\nChloramine Black C\nBenzo Deep Black E\nPaper Deep Black C\nPhenamine Black CL\nAtlantic Black GAC\nChlorazol Black EA\nTelon Fast Black E\nChlorazol Black EN\nAzine Deep Black EW\nAtlantic Black GXOO\nCalcomine Black EXL\nChloramine Black EC\nErie Fibre Black VP\nChloramine Black EX\nChloramine Black XO\nAtlantic Black GXCW\nAtul Direct Black E\nDirect Deep Black E\nDirect Black methyl\nDiaphtamine Black V\nPontamine Black EBN\nPeeramine Black GXOO\nDiacotton Deep Black\nNippon Deep Black GX\nBrasilamina Black GN\nPhenamine Black E200\nChloramine Black EXR\nC.I. Direct Black 38\nAhco Direct Black GX\nTetrazo Deep Black G\nChloramine Black ERT\nDirect Deep Black EW\nDirect Deep Black EX\nTertrodirect Black E\nPhenamine Black E 200\nDirect Deep Black EAC\nDiphenyl Deep Black G\nBenzo Leather Black E\nDiamine Deep Black EC\nTertrodirect Black EFD\nBenzoform Black BCN-CF\nChrome Leather Black G\nChrome Leather Black E\nChlorazol Silk Black G\nChlorazol Burl Black E\nErie Brilliant Black S\nCoranil Direct Black F\nMitsui Direct Black EX\nMitsui Direct Black GX\nPhenamine Black BCN-CF\nDiazine Direct Black G\nDiazine Direct Black E\nDiamine Direct Black E\nChrome Leather Black EC\nDiacotton Deep Black RX\nChrome Leather Black EM\nDirect Deep Black EA-CF\nInterchem Direct Black Z\nDirect Deep Black E Extra\nChloramine Carbon Black S\nAizen Direct Deep Black GH\nChloramine Carbon Black SN\nAizen Direct Deep Black EH\nChloramine Carbon Black SJ\nKayaku Direct Deep Black S\nAizen Direct Deep Black RH\nKayaku Direct Deep Black GX\nChlorazol Leather Black ENP\nKayaku Direct Deep Black EX\nDirect Black Ndirect Black RX\nKayaku Direct Leather Black EX\nKayaku Direct Special Black AAX\nBrilliant Chrome Leather Black H\nChrome Leather Brilliant Black ER\nChlorazol Black E (Biological Stain)\n2,7-Naphthalenedisulfonic acid, 4-amino-3-[[4\'-[(2,4-diaminophenyl)azo][1,1\'-biphenyl]-4-yl]azo]-5-hydroxy-6-(phenylazo)-, disodium salt\nC.I. Direct Black 38, disodium salt','1E583B549693AEA0-FICuS-01-5A','1E583B549693AEA0-FICTS-01-39','95BFD75BF6E81C08-uuuuu-01-33','InChI=1S/C34H27N9O7S2.Na/c35-22-10-15-27(26(36)18-22)41-38-24-11-6-19(7-12-24)20-8-13-25(14-9-20)40-42-32-28(51(45,46)47)16-21-17-29(52(48,49)50)33(34(44)30(21)31(32)37)43-39-23-4-2-1-3-5-23;/h1-18,44H,35-37H2,(H,45,46,47)(H,48,49,50);/q;+1','InChIKey=SZKZLHLJJLRYKJ-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(-c3ccc(/N=N/c4c(S(=O)(=O)O)cc5cc(S(=O)(=O)O)c(/N=N/c6ccccc6)c(O)c5c4N)cc3)cc2)c(N)c1.[Na+]',NULL),
	(8409,0,0,'314-13-6','Consistent with Molecular Formula','C34H28N6NaO14S4',895.8568,'T1824\nT-1824\nT 1824\nEvablin\nDiazobleu\nEvans Blue\nC.I. 23860\nAzovan Blue\nEvan\'s Blue\nEvans\' Blue\nEvans Blue Dye\nGeigy-blau 536\nEvans Blue dye\nDye Evans Blue\nGeigy Blue 536, Med\nDiamine SKY Blue FF\nC.I. Direct Blue 53\nDiazol Pure Blue BF\nChlorazol SKY Blue FF\nEvans Blue sodium salt\n4,4\'-Bis(1-amino-8-hydroxy-2,4-disulfo-7-naphthylazo)-3,3\'-bitolyl, tetrasodiumsalt\n4,4\'-Bis(1-amino-8-hydroxy-2,4-disulfo-7-naphthylazo)-3,3\'-bitolyl, tetrasodium salt\n4,4\'-Bis[7-(1-amino-8-hydroxy-2,4-disulfo)naphthylazo]-3,3\'-bitolyl, tetrasodium salt\n1,3-Naphthalenedisulfonic acid, 6,6\'-[(3,3\'-dimethyl-4,4\'-biphenylylene)bis(azo)]bis(4-amino-5-hydroxy-, tetrasodium salt\n1,3-Naphthalene disulfonic acid, 6,6\'-[(3,3\'-dimethyl[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[4-amino-5-hydroxy-, tetrasodium salt\nWLN: L66J BZ CSWO ESWO JQ INUNR B1 DR C1 DNUN-IL66J BZ CSWO ESWO JQ &-NA-4\n1,3-Naphthalenedisulfonic acid, 6,6\'-[(3,3\'-dimethyl[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[4-amino-5-hydroxy-, tetrasodium salt\nC.I. Direct Blue 53, tetrasodium salt','AFB050F3643B1F48-FICuS-01-60','AFB050F3643B1F48-FICTS-01-3F','2457BCFC0440ADE0-uuuuu-01-18','InChI=1S/C34H28N6O14S4.Na/c1-15-11-17(3-7-21(15)37-39-23-9-5-19-25(55(43,44)45)13-27(57(49,50)51)31(35)29(19)33(23)41)18-4-8-22(16(2)12-18)38-40-24-10-6-20-26(56(46,47)48)14-28(58(52,53)54)32(36)30(20)34(24)42;/h3-14,41-42H,35-36H2,1-2H3,(H,43,44,45)(H,46','InChIKey=WZODLFCLKIXWGA-UHFFFAOYSA-N','Cc1cc(-c2ccc(/N=N/c3ccc4c(S(=O)(=O)O)cc(S(=O)(=O)O)c(N)c4c3O)c(C)c2)ccc1/N=N/c1ccc2c(S(=O)(=O)O)cc(S(=O)(=O)O)c(N)c2c1O.[Na+]',NULL),
	(8410,0,0,'5422-17-3','Consistent with Molecular Formula','C35H24N8NaO12S2',835.7308,'C.I. 30315\nPaper Green B\nErie Green GY\nCotton Green G\nDiazol Green J\nAzine Green GX\nDirect Green J\nDirect Green 8\nNippon Green G\nDirect Green G\nDirect Green JA\nDiazine Green G\nDiamine Green G\nDirect Green GX\nDirect Green GB\nDirect Green TG\nDirect Green 2G\nDirect Green MG\nAmanil Green GX\nAzocard Green G\nWogenal Green CG\nApomine Green GX\nBenzanil Green G\nColumbia Green G\nDiazine Green 2G\nDiazine Green 5G\nDirect Green F2G\nDirect Green YYD\nEnianil Green GO\nHispamin Green G\nParamine Green G\nVondacel Green G\nDiamine Green GM\nDiacotton Green G\nDiphenyl Green 2G\nBenzanil Green GC\nParamine Green GN\nDirect Green ZhKh\nPhenamine Green YY\nCalcomine Green GN\nChloramine Green GB\nAtul Direct Green G\nC.I. direct green 15\nDiaphtamine Green GX\nTertrodirect Green G\nMitsui Direct Green GC\nChrome Leather Green 2G\nBenzoic acid, 5-[[4\'-[[8-amino-1-hydroxy-7-[(4-nitrophenyl)azo]-3,6-disulfo-2-naphthalenyl]azo][1,1\'-biphenyl]-4-yl]azo]-2-hydroxy-, trisodium salt\nC.I. Direct Green 8, trisodium salt\nC.I. Direct Green 8','F8251B934C19982E-FICuS-01-54','F8251B934C19982E-FICTS-01-33','73C2F79C2C622A86-uuuuu-01-0C','InChI=1S/C35H24N8O12S2.Na/c36-31-30-20(15-28(56(50,51)52)32(31)41-38-23-9-12-25(13-10-23)43(48)49)16-29(57(53,54)55)33(34(30)45)42-39-22-7-3-19(4-8-22)18-1-5-21(6-2-18)37-40-24-11-14-27(44)26(17-24)35(46)47;/h1-17,44-45H,36H2,(H,46,47)(H,50,51,52)(H,53,54','InChIKey=OOFHRCDVQNIKKH-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc([N+](=O)[O-])cc2)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(-c4ccc(/N=N/c5ccc(O)c(C(=O)O)c5)cc4)cc3)c(O)c12.[Na+]',NULL),
	(8411,0,0,NULL,'Consistent with Molecular Formula','C36H28Cl2N2NaO8S',742.5816,'Fast Acid Blue R\nC.I. Acid Blue 19','D09B727BBC3F9ABA-FICuS-01-93','BA0DF482F591D84F-FICTS-01-5C','5B7C9E74DC442812-uuuuu-01-0C','InChI=1S/C36H28Cl2N2O8S.Na/c1-3-46-23-9-5-20(6-10-23)39-21-7-12-25-30(17-21)48-31-18-22(40-29-16-11-24(47-4-2)19-32(29)49(43,44)45)8-13-26(31)33(25)34-27(37)14-15-28(38)35(34)36(41)42;/h5-19,40H,3-4H2,1-2H3,(H,41,42)(H,43,44,45);/q;+1','InChIKey=BIUQCCQMCAWFLG-UHFFFAOYSA-N','CCOc1ccc(/N=c2\\ccc3c(-c4c(Cl)ccc(Cl)c4C(=O)O)c4ccc(Nc5ccc(OCC)cc5S(=O)(=O)O)cc4oc-3c2)cc1.[Na+]',NULL),
	(8412,0,0,'590-36-3','Consistent with Molecular Formula','C6H14O',102.176,'2-Methyl-2-pentanol\n2-Hydroxy-2-methylpentane\n2-Pentanol, 2-methyl-\n2-Pentanol, 2-methyl-','D812BE2747D10438-FICuS-01-45','D812BE2747D10438-FICTS-01-24','D812BE2747D10438-uuuuu-01-F4','InChI=1S/C6H14O/c1-4-5-6(2,3)7/h7H,4-5H2,1-3H3','InChIKey=WFRBDWRZVBPBDO-UHFFFAOYSA-N','CCCC(C)(C)O',NULL),
	(8413,2,0,'6287-17-8','Consistent with Molecular Formula','C6H14O2',118.1754,NULL,'9CEF8676CCC463A8-FICuS-01-88','9CEF8676CCC463A8-FICTS-01-67','9CEF8676CCC463A8-uuuuu-01-37','InChI=1S/C6H14O2/c1-5(4-7)3-6(2)8/h5-8H,3-4H2,1-2H3','InChIKey=PNJNLCNHYSWUPT-UHFFFAOYSA-N','CC(O)CC(C)CO','1'),
	(8414,2,0,'110-98-5','Consistent with Molecular Formula','C6H14O3',134.1748,'Dipropylene glycol\n1,1\'-Oxydi-2-propanol\n4-Oxaheptane-2,6-diol\nBis(2-hydroxypropyl) ether\n2,2\'-Dihydroxydipropyl ether\n2,2\'-Dihydroxyisopropyl ether\nWLN: QY1 & 1O1YQ1\n2-Propanol, 1,1\'-oxybis-\n2-Propanol, 1,1\'-oxydi-','B1112107658326EF-FICuS-01-2F','B1112107658326EF-FICTS-01-0E','B1112107658326EF-uuuuu-01-DE','InChI=1S/C6H14O3/c1-5(7)3-9-4-6(2)8/h5-8H,3-4H2,1-2H3','InChIKey=AZUXKVXMJOIAOF-UHFFFAOYSA-N','CC(O)COCC(C)O','1'),
	(8415,2,0,'627-82-7','Consistent with Molecular Formula','C6H14O5',166.1736,'Diglycerol\nDiglycerine\n3,3\'-Oxydi-1,2-propanediol\n.alpha.,.alpha.\'-Diglycerol\n4-Oxaheptane-1,2,6,7-tetrol\n1,2-Propanediol, 3,3\'-oxybis-\n1,2-Propanediol, 3,3\'-oxydi-','668D45134EC0D46B-FICuS-01-58','668D45134EC0D46B-FICTS-01-37','668D45134EC0D46B-uuuuu-01-07','InChI=1S/C6H14O5/c7-1-5(9)3-11-4-6(10)2-8/h5-10H,1-4H2','InChIKey=GPLRAVKSCUXZTP-UHFFFAOYSA-N','OCC(O)COCC(O)CO','1'),
	(8416,0,0,'95-01-2','Consistent with Molecular Formula','C7H6O3',138.1226,'.beta.-Resorcaldehyde\n.beta.-Resorcinaldehyde\n4-Hydroxysalicylaldehyde\n2,4-Dihydroxybenzaldehyde\n.beta.-Resorcylic aldehyde\nSalicylaldehyde, 4-hydroxy-\n2,4-Dihydroxybenzenecarbonal\nBenzaldehyde, 2,4-dihydroxy-\n.beta.-Resorcylaldehyde','73A4827E2F2A88EE-FICuS-01-71','73A4827E2F2A88EE-FICTS-01-50','73A4827E2F2A88EE-uuuuu-01-20','InChI=1S/C7H6O3/c8-4-5-1-2-6(9)3-7(5)10/h1-4,9-10H','InChIKey=IUNJCFABHJZSKB-UHFFFAOYSA-N','O=Cc1ccc(O)cc1O',NULL),
	(8417,1,0,'4977-62-2','Consistent with Molecular Formula','C7H10N2O3',170.1676,'Ethyl acetamidocyanoacetate\nEthyl 2-acetamido-2-cyanoacetate\nAcetic acid, (acetylamino)cyano-, ethyl ester\nGlycine, N-acetyl-2-cyano-, ethyl ester','C3201D72AD55C171-FICuS-01-48','C3201D72AD55C171-FICTS-01-27','C3201D72AD55C171-uuuuu-01-F7','InChI=1S/C7H10N2O3/c1-3-12-7(11)6(4-8)9-5(2)10/h6H,3H2,1-2H3,(H,9,10)','InChIKey=SLIRLABNGAZSHX-UHFFFAOYSA-N','CCOC(=O)C(C#N)NC(C)=O','1'),
	(8418,0,0,'123-19-3','Consistent with Molecular Formula','C7H14O',114.187,'GBL\nButyrone\nHeptan-4-one\nPropyl ketone\nDipropyl ketone\nDi-n-propyl ketone\nWLN: 3V3\n4-Heptanone\n4-Heptanone','F2CAD06B52F045A7-FICuS-01-6D','F2CAD06B52F045A7-FICTS-01-4C','F2CAD06B52F045A7-uuuuu-01-1C','InChI=1S/C7H14O/c1-3-5-7(8)6-4-2/h3-6H2,1-2H3','InChIKey=HCFAJYNVAYBARA-UHFFFAOYSA-N','CCCC(=O)CCC',NULL),
	(8419,2,0,'6287-19-0','Consistent with Molecular Formula','C7H15N',113.2022,NULL,'39A755A19CDAA6C8-FICuS-01-7A','39A755A19CDAA6C8-FICTS-01-59','39A755A19CDAA6C8-uuuuu-01-29','InChI=1S/C7H15N/c1-6-3-4-8-7(2)5-6/h6-8H,3-5H2,1-2H3','InChIKey=QOZOFODNIBQPGN-UHFFFAOYSA-N','CC1CCNC(C)C1','1'),
	(8420,0,0,'2986-17-6','Consistent with Molecular Formula','C7H16N2S',160.2768,'Diisopropylthiourea\n1,3-Diisopropylthiourea\nN,N\'-Diisopropylthiourea\n1,3-Diisopropyl-2-thiourea\nWLN: 1Y1&MYUS&MY1&1\nThiourea, N,N\'-bis(1-methylethyl)-\nUrea, 1,3-diisopropyl-2-thio-','0302114E5CB93225-FICuS-01-26','0302114E5CB93225-FICTS-01-05','0302114E5CB93225-uuuuu-01-D5','InChI=1S/C7H16N2S/c1-5(2)8-7(10)9-6(3)4/h5-6H,1-4H3,(H2,8,9,10)','InChIKey=KREOCUNMMFZOOS-UHFFFAOYSA-N','CC(C)NC(=S)NC(C)C',NULL),
	(8421,0,0,'589-55-9','Consistent with Molecular Formula','C7H16O',116.2028,'Dipropylcarbinol\n4-Heptanol\n4-Heptanol','684666FBFD42C34A-FICuS-01-6E','684666FBFD42C34A-FICTS-01-4D','684666FBFD42C34A-uuuuu-01-1D','InChI=1S/C7H16O/c1-3-5-7(8)6-4-2/h7-8H,3-6H2,1-2H3','InChIKey=YVBCULSIZWMTFY-UHFFFAOYSA-N','CCCC(O)CCC',NULL),
	(8422,0,0,'600-36-2','Consistent with Molecular Formula','C7H16O',116.2028,'Diisopropylcarbinol\nDiisopropylmethanol\n2,4-Dimethyl-3-pentanol\n2,4-Dimethyl-3-hydroxypentane\n3-Pentanol, 2,4-dimethyl-\n3-Pentanol, 2,4-dimethyl-','B2442FB4358C62CB-FICuS-01-61','B2442FB4358C62CB-FICTS-01-40','B2442FB4358C62CB-uuuuu-01-10','InChI=1S/C7H16O/c1-5(2)7(8)6(3)4/h5-8H,1-4H3','InChIKey=BAYAKMPRFGNNFW-UHFFFAOYSA-N','CC(C)C(O)C(C)C',NULL),
	(8423,0,0,'622-93-5','Consistent with Molecular Formula','C7H17NO',131.2174,'3-(Diethylamino)propanol\n3-(Diethylamino)-1-propanol\n3-(Diethylamino)propyl alcohol\nN,N-Diethyl-3-hydroxypropylamine\n1-Propanol, 3-(diethylamino)-\n1-Propanol, 3-(diethylamino)-','FAB710CA09951F59-FICuS-01-68','FAB710CA09951F59-FICTS-01-47','FAB710CA09951F59-uuuuu-01-17','InChI=1S/C7H17NO/c1-3-8(4-2)6-5-7-9/h9H,3-7H2,1-2H3','InChIKey=WKCYFSZDBICRKL-UHFFFAOYSA-N','CCN(CC)CCCO',NULL),
	(8424,0,0,'15804-19-0','Consistent with Molecular Formula','C8H6N2O2',162.1476,'Usaf ek-6232\n2,3-Quinoxalinediol\n2,3-Dihydroxyquinoxaline\nQuinoxaline, 2,3-dihydroxy-\n1,4-Dihydro-2,3-quinoxalinedione\nWLN: T66 BN ENJ CQ DQ\n2,3-Quinoxalinedione, 1,4-dihydro-\n2,3-Quinoxalinedione, 1,4-dihydro-','BB0CB8345552B932-FICuS-01-50','1BCEB1C5D96103FE-FICTS-01-5E','BB0CB8345552B932-uuuuu-01-FF','InChI=1S/C8H6N2O2/c11-7-8(12)10-6-4-2-1-3-5(6)9-7/h1-4H,(H,9,11)(H,10,12)','InChIKey=ABJFBJGGLJVMAQ-UHFFFAOYSA-N','O=c1[nH]c2ccccc2[nH]c1=O',NULL),
	(8425,0,0,'151-10-0','Consistent with Molecular Formula','C8H10O2',138.1658,'m-Dimethoxybenzene\n1,3-Dimethoxybenzene\nResorcinol dimethyl ether\nBenzene, 1,3-dimethoxy-\nBenzene, m-dimethoxy-','17D0FBFE0AECAEE0-FICuS-01-AA','17D0FBFE0AECAEE0-FICTS-01-89','17D0FBFE0AECAEE0-uuuuu-01-59','InChI=1S/C8H10O2/c1-9-7-4-3-5-8(6-7)10-2/h3-6H,1-2H3','InChIKey=DPZNOMCNRMUKPS-UHFFFAOYSA-N','COc1cccc(OC)c1',NULL),
	(8426,0,0,'609-08-5','Consistent with Molecular Formula','C8H14O4',174.1962,'Diethyl methylmalonate\nDiethyl 2-methylmalonate\nMethylmalonic acid diethyl ester\nPropanedioic acid, methyl-, diethyl ester\nMalonic acid, methyl-, diethyl ester\nEthyl methylmalonate','3B760CC929EF7FAE-FICuS-01-91','3B760CC929EF7FAE-FICTS-01-70','3B760CC929EF7FAE-uuuuu-01-40','InChI=1S/C8H14O4/c1-4-11-7(9)6(3)8(10)12-5-2/h6H,4-5H2,1-3H3','InChIKey=UPQZOUHVTJNGFK-UHFFFAOYSA-N','CCOC(=O)C(C)C(=O)OCC',NULL),
	(8427,0,0,'107-39-1','Consistent with Molecular Formula','C8H16',112.2144,'Diisobutene\nDiisobutylene\n2,4,4-Trimethyl-1-pentene\n2,2,4-Trimethyl-4-pentene\n1-Pentene, 2,4,4-trimethyl-\n1-Pentene, 2,4,4-trimethyl-','3363DB9B0FADD8F6-FICuS-01-8A','3363DB9B0FADD8F6-FICTS-01-69','3363DB9B0FADD8F6-uuuuu-01-39','InChI=1S/C8H16/c1-7(2)6-8(3,4)5/h1,6H2,2-5H3','InChIKey=FXNDIJDIPNCZQJ-UHFFFAOYSA-N','C=C(C)CC(C)(C)C',NULL),
	(8428,0,0,'112-15-2','Consistent with Molecular Formula','C8H16O4',176.212,'Carbitol acetate\nEthoxydiglycol acetate\n2-(2-Ethoxyethoxy)ethyl acetate\nDiglycol monoethyl ether acetate\nDiethylene glycol ethyl ether acetate\nDiethylene glycol monoethyl ether acetate\nWLN: 2O2O2OV1\nEthanol, 2-(2-ethoxyethoxy)-, acetate\nEthanol, 2-(2-ethoxyethoxy)-, acetate','EA2A374C931F7660-FICuS-01-57','EA2A374C931F7660-FICTS-01-36','EA2A374C931F7660-uuuuu-01-06','InChI=1S/C8H16O4/c1-3-10-4-5-11-6-7-12-8(2)9/h3-7H2,1-2H3','InChIKey=FPZWZCWUIYYYBU-UHFFFAOYSA-N','CCOCCOCCOC(C)=O',NULL),
	(8429,2,0,'626-23-3','Consistent with Molecular Formula','C8H19N',129.2448,'MPBA\nDi-sec-Butylamine\nBis(1-methylpropyl)amine\nN-(1-Methylpropyl)-2-butanamine\n2-Butanamine, N-(1-methylpropyl)-\nDi-sec-butylamine','2471A12BE16662FD-FICuS-01-4F','2471A12BE16662FD-FICTS-01-2E','2471A12BE16662FD-uuuuu-01-FE','InChI=1S/C8H19N/c1-5-7(3)9-8(4)6-2/h7-9H,5-6H2,1-4H3','InChIKey=OBYVIBDTOCAXSN-UHFFFAOYSA-N','CCC(C)NC(C)CC','1'),
	(8430,0,0,'83-73-8','Consistent with Molecular Formula','C9H5I2NO',396.9536,'SS 578\nDyodin\nYodoxin\nZoaquin\nDisoquin\nEmbequin\nSebaquin\nLanodoxin\nFloraquin\nDirexiode\nDiodoquin\nDinoleine\nQuinadome\nDiamoebin\nMoebiquin\nDi-Quinol\nDiodoquine\nDiodoxylin\nEnterosept\nSearlequin\nDiiodoquin\nFluoraquin\nEnterodiamoebin\n5,7-Diiodo-oxine\nDiodohydroxyquin\nDijodoxichinoline\nDiiodohydroxyquin\nIoquin suspension\ncomponent of Vytone\n5,7-Diodo-8-quinolinol\nDiiodohydroxyquinoline\n5,7-Diiodo-8-quinolinol\n8-Hydroxy-5,7-diiodoquinoline\n5,7-Diiodo-8-hydroxyquinoline\nWLN: T66 BNJ GI II JQ\n8-Quinolinol, 5,7-diiodo-\n8-Quinolinol, 5,7-diiodo-','EDD3EAE728056B97-FICuS-01-80','EDD3EAE728056B97-FICTS-01-5F','EDD3EAE728056B97-uuuuu-01-2F','InChI=1S/C9H5I2NO/c10-6-4-7(11)9(13)8-5(6)2-1-3-12-8/h1-4,13H','InChIKey=UXZFQZANDVDGMM-UHFFFAOYSA-N','Oc1c(I)cc(I)c2cccnc12',NULL),
	(8431,0,0,'619-86-3','Consistent with Molecular Formula','C9H10O3',166.1762,'p-Ethoxybenzoic acid\n4-Ethoxybenzoic acid\nBenzoic acid, 4-ethoxy-\nBenzoic acid, p-ethoxy-','15B2A2022876C739-FICuS-01-33','15B2A2022876C739-FICTS-01-12','15B2A2022876C739-uuuuu-01-E2','InChI=1S/C9H10O3/c1-2-12-8-5-3-7(4-6-8)9(10)11/h3-6H,2H2,1H3,(H,10,11)','InChIKey=SHSGDXCJYVZFTP-UHFFFAOYSA-N','CCOc1ccc(C(=O)O)cc1',NULL),
	(8432,0,0,'133-13-1','Consistent with Molecular Formula','C9H16O4',188.223,'Diethyl ethylmalonate\nDiethyl 2-ethylmalonate\nPropanedioic acid, ethyl-, diethyl ester\nMalonic acid, ethyl-, diethyl ester','E40A7E7D2B4D7645-FICuS-01-6A','E40A7E7D2B4D7645-FICTS-01-49','E40A7E7D2B4D7645-uuuuu-01-19','InChI=1S/C9H16O4/c1-4-7(8(10)12-5-2)9(11)13-6-3/h7H,4-6H2,1-3H3','InChIKey=VQAZCUCWHIIFGE-UHFFFAOYSA-N','CCOC(=O)C(CC)C(=O)OCC',NULL),
	(8433,0,0,'92-44-4','Consistent with Molecular Formula','C10H8O2',160.172,'Naphthalene-2,3-diol\n2,3-Dihydroxynaphthlene\n2,3-Dihydroxynapthalene\n2,3-Dihydroxynaphthalene\nWLN: L66J CQ DQ\n2,3-Naphthalenediol\n2,3-Naphthalenediol','6DE435E5B0F762CD-FICuS-01-7A','6DE435E5B0F762CD-FICTS-01-59','6DE435E5B0F762CD-uuuuu-01-29','InChI=1S/C10H8O2/c11-9-5-7-3-1-2-4-8(7)6-10(9)12/h1-6,11-12H','InChIKey=JRNGUTKWMSBIBF-UHFFFAOYSA-N','Oc1cc2ccccc2cc1O',NULL),
	(8434,0,0,'606-46-2','Consistent with Molecular Formula','C11H17N',163.262,'N,N-Diethyl-o-toluidine\n2-(Dimethylamino)toluene\no-Toluidine, N,N-diethyl-\nN,N-Diethyl-o-toluidinium ion\nBenzenamine, N,N-diethyl-2-methyl-','074F3FE3CF1DC7E7-FICuS-01-8D','074F3FE3CF1DC7E7-FICTS-01-6C','074F3FE3CF1DC7E7-uuuuu-01-3C','InChI=1S/C11H17N/c1-4-12(5-2)11-9-7-6-8-10(11)3/h6-9H,4-5H2,1-3H3','InChIKey=YQYUUNRAPYPAPC-UHFFFAOYSA-N','CCN(CC)c1ccccc1C',NULL),
	(8435,0,0,'613-48-9','Consistent with Molecular Formula','C11H17N',163.262,'4-(Diethylamino)toluene\nN,N-Diethyl-p-toluidine\nN,N-Diethyl-4-methylaniline\np-Methyl-N,N-diethylaniline\nN,N-Diethyl-p-toluidinium ion\nBenzenamine, N,N-diethyl-4-methyl-\np-Toluidine, N,N-diethyl-','64DB066ABE09508A-FICuS-01-62','64DB066ABE09508A-FICTS-01-41','64DB066ABE09508A-uuuuu-01-11','InChI=1S/C11H17N/c1-4-12(5-2)11-8-6-10(3)7-9-11/h6-9H,4-5H2,1-3H3','InChIKey=HKJNHYJTVPWVGV-UHFFFAOYSA-N','CCN(CC)c1ccc(C)cc1',NULL),
	(8436,0,0,'77-25-8','Consistent with Molecular Formula','C11H20O4',216.2766,'Diethylmalonic ester\nDiethyl diethylmalonate\nDiethylmalonate diethyl ester\nDiethylmalonic acid, diethyl ester\nPropanedioic acid, diethyl-, diethyl ester\nMalonic acid, diethyl-, diethyl ester','9512206208C89B60-FICuS-01-26','9512206208C89B60-FICTS-01-05','9512206208C89B60-uuuuu-01-D5','InChI=1S/C11H20O4/c1-5-11(6-2,9(12)14-7-3)10(13)15-8-4/h5-8H2,1-4H3','InChIKey=ZKBBUZRGPULIRN-UHFFFAOYSA-N','CCOC(=O)C(CC)(CC)C(=O)OCC',NULL),
	(8437,0,0,'92-88-6','Consistent with Molecular Formula','C12H10O2',186.2098,'DOD\nASM DOD\nUsaf do-30\np,p\'-Diphenol\n4,4\'-Biphenol\np,p\'-Biphenol\nAntioxidant DOD\nAntioxidant dod\nBiphenyl-4,4\'-diol\n4,4\'-Dioxydiphenol\n4,4\'-Dioxydiphenyl\npara,para\'-Biphenol\np-Dihydroxydiphenyl\n4,4\'-Dihydroxydiphenyl\n4,4\'-Dihydroxybiphenyl\nPhenol p-(p-hydroxyphenyl)-\nWLN: QR DR DQ\n[1,1\'-Biphenyl]-4,4\'-diol\n4,4\'-Biphenyldiol','9387CE7A307A095E-FICuS-01-60','9387CE7A307A095E-FICTS-01-3F','9387CE7A307A095E-uuuuu-01-0F','InChI=1S/C12H10O2/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h1-8,13-14H','InChIKey=VCCBEIPGXKNHFW-UHFFFAOYSA-N','Oc1ccc(-c2ccc(O)cc2)cc1',NULL),
	(8438,0,0,'80-09-1','Consistent with Molecular Formula','C12H10O4S',250.2686,'Bisphenol S\n4,4\'-Sulfonyldiphenol\n2,4\'-Sulfonyldiphenol\n4,4\'-Sulfonylbisphenol\nBis(4-hydroxyphenyl) sulfone\nBis(p-hydroxyphenyl) sulfone\n4,4\'-Dihydroxydiphenyl sulfone\n1,1\'-Sulfonylbis[4-hydroxybenzene]\nWLN: QR DSWR DQ\nPhenol, 4,4\'-sulfonylbis-\nPhenol, 4,4\'-sulfonyldi-','1542826EC8552FD4-FICuS-01-4D','1542826EC8552FD4-FICTS-01-2C','1542826EC8552FD4-uuuuu-01-FC','InChI=1S/C12H10O4S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8,13-14H','InChIKey=VPWNQTHUCYMVMZ-UHFFFAOYSA-N','O=S(=O)(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(8439,0,0,'86-56-6','Consistent with Molecular Formula','C12H13N',171.2414,'1-Dimethylaminonaphthalene\nN,N-Dimethyl-1-napthylamine\nN,N-Dimethyl-1-naphthylamine\n1-(Dimethylamino)naphthalene\n.alpha.-Dimethylnaphthylamine\nDimethyl-.alpha.-naphthylamine\nN,N-Dimethyl-1-naphthalenamine\n.alpha.-Dimethylaminonaphthalene\nN,N-Dimethyl-.alpha.-naphthylamine\nWLN: L66J BN1&1\n1-Naphthalenamine, N,N-dimethyl-\n1-Naphthylamine, N,N-dimethyl-','11482278A6F783A5-FICuS-01-3D','11482278A6F783A5-FICTS-01-1C','11482278A6F783A5-uuuuu-01-EC','InChI=1S/C12H13N/c1-13(2)12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,1-2H3','InChIKey=AJUXDFHPVZQOGF-UHFFFAOYSA-N','CN(C)c1cccc2ccccc12',NULL),
	(8440,0,0,'112-40-3','Consistent with Molecular Formula','C12H26',170.3374,'Dihexyl\nn-Dodecane\nAdakane 12\nBa 51-090453\nWLN: 12H\nDodecane\nDodecane\nN-Dodecan','A259FE0B3E1B422D-FICuS-01-6C','A259FE0B3E1B422D-FICTS-01-4B','A259FE0B3E1B422D-uuuuu-01-1B','InChI=1S/C12H26/c1-3-5-7-9-11-12-10-8-6-4-2/h3-12H2,1-2H3','InChIKey=SNRUBQQJIBEYMU-UHFFFAOYSA-N','CCCCCCCCCCCC',NULL),
	(8441,0,0,'603-54-3','Consistent with Molecular Formula','C13H12N2O',212.2506,'DIPHENYL UREA\n1,1-Diphenylurea\nUrea, 1,1-diphenyl-\nUrea, N,N-diphenyl-','2EA794FEE3B63B10-FICuS-01-74','2EA794FEE3B63B10-FICTS-01-53','2EA794FEE3B63B10-uuuuu-01-23','InChI=1S/C13H12N2O/c14-13(16)15(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H2,14,16)','InChIKey=XKAFKUGMXFMRCC-UHFFFAOYSA-N','NC(=O)N(c1ccccc1)c1ccccc1',NULL),
	(8442,1,0,'544-62-7','Consistent with Molecular Formula','C21H44O3',344.5768,'Batilol\nBATYL ALCOHOL\nBatyl alcohol\nStearyl monoglyceride\n1-O-Octadecylglycerol\nC18:0 Glyceryl 1-ether\nGlycerol 1-octadecyl ether\nGlyceryl-1-octadecyl ether\nGlycerol monooctadecyl ether\n3-(Octadecyloxy)-1,2-propanediol\n.alpha.-Octadecylether of glycerol\n1-(Octadecyloxy)-2,3-dihydroxypropane\nWLN: Q1YQ1O18\n1,2-Propanediol, 3-(octadecyloxy)-\n1,2-Propanediol, 3-(octadecyloxy)-','F0A7EA7859F4D1FA-FICuS-01-8E','F0A7EA7859F4D1FA-FICTS-01-6D','F0A7EA7859F4D1FA-uuuuu-01-3D','InChI=1S/C21H44O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24-20-21(23)19-22/h21-23H,2-20H2,1H3','InChIKey=OGBUMNBNEWYMNJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(O)CO','1'),
	(8443,0,0,'603-51-0','Consistent with Molecular Formula','C13H13N3O',227.2652,'Hydrazinecarboxamide, N,N-diphenyl-\nSemicarbazide, 4,4-diphenyl-','F9B02C9810C63610-FICuS-01-42','F9B02C9810C63610-FICTS-01-21','F9B02C9810C63610-uuuuu-01-F1','InChI=1S/C13H13N3O/c14-15-13(17)16(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,14H2,(H,15,17)','InChIKey=VVVFQQJJJRFDTE-UHFFFAOYSA-N','NNC(=O)N(c1ccccc1)c1ccccc1',NULL),
	(8444,0,0,'613-40-1','Consistent with Molecular Formula','C14H14O',198.264,'1,1\'-Biphenyl, 4-ethoxy-','600916802CDAF403-FICuS-01-3C','600916802CDAF403-FICTS-01-1B','600916802CDAF403-uuuuu-01-EB','InChI=1S/C14H14O/c1-2-15-14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11H,2H2,1H3','InChIKey=QRYTXFUBAZNNBP-UHFFFAOYSA-N','CCOc1ccc(-c2ccccc2)cc1',NULL),
	(8445,0,0,'150-61-8','Consistent with Molecular Formula','C14H16N2',212.2938,'NODX\nStabilite\n1,2-Dianilinoethane\nN,N\'-Ethylenedianiline\nAniline, N,N\'-ethylenedi-\nsym-Diphenylethylenediamine\nN,N\'-Diphenylethylenediamine\nN,N\'-Diphenyl-1,2-ethylenediamine\nBenzenamine, N,N\'-1,2-ethanediylbis-\nN,N\'-Diphenyl-.alpha.,.omega.-diaminoethane\nWLN: RM2MR\n1,2-Ethanediamine, N,N\'-diphenyl-\nEthylenediamine, N,N\'-diphenyl-','0649756B9915F432-FICuS-01-35','0649756B9915F432-FICTS-01-14','0649756B9915F432-uuuuu-01-E4','InChI=1S/C14H16N2/c1-3-7-13(8-4-1)15-11-12-16-14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=NOUUUQMKVOUUNR-UHFFFAOYSA-N','c1ccc(NCCNc2ccccc2)cc1',NULL),
	(8446,0,0,'607-81-8','Consistent with Molecular Formula','C14H18O4',250.2938,'Diethyl benzylmalonate\nBenzylmalonic acid diethyl ester\nMalonic acid, benzyl-, diethyl ester\nMalonic acid, 2-benzyl-, diethyl ester\nPropanedioic acid, (phenylmethyl)-, diethyl ester','AC5DDFFDAFC83CA8-FICuS-01-C9','AC5DDFFDAFC83CA8-FICTS-01-A8','AC5DDFFDAFC83CA8-uuuuu-01-78','InChI=1S/C14H18O4/c1-3-17-13(15)12(14(16)18-4-2)10-11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=ICZLTZWATFXDLP-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)C(=O)OCC',NULL),
	(8447,0,0,'77-24-7','Consistent with Molecular Formula','C14H26O4',258.357,'Propanedioic acid, ethyl(3-methylbutyl)-, diethyl ester\nMalonic acid, ethylisopentyl-, diethyl ester','8AD70C7F9FE2075A-FICuS-01-7E','8AD70C7F9FE2075A-FICTS-01-5D','8AD70C7F9FE2075A-uuuuu-01-2D','InChI=1S/C14H26O4/c1-6-14(10-9-11(4)5,12(15)17-7-2)13(16)18-8-3/h11H,6-10H2,1-5H3','InChIKey=BSPKCYBRFKQSDQ-UHFFFAOYSA-N','CCOC(=O)C(CC)(CCC(C)C)C(=O)OCC',NULL),
	(8448,0,0,'57-41-0','Consistent with Molecular Formula','C15H12N2O2',252.272,'Phenytoin\nTOIN\nEkko\nHidan\nDenyl\nEptal\nEpinat\nEpamin\nEpelin\nConvul\nLepsin\nDanten\nOxylan\nEpilan\nEpised\nDintoin\nSaceril\nSanepil\nDihycon\nLabopal\nDifenin\nFentoin\nCausoin\nComital\nLehydan\nDilabid\nSodanton\nPhentoin\nRitmenal\nEnkelfel\nDiphenin\nDiphedan\nDiphedal\nIdantoil\nDintoina\nEpifenyl\nHindatal\nSilantin\nIdantoin\nDilantin\nAuranile\nEpihydan\nEpilan-D\nDifhydan\nDifetoin\nHydantal\nHydantin\nLepitoin\nSolantin\nDantinal\nDi-Hydan\nAleviatin\nHidantina\nComitoina\nDantoinal\nDilantine\nDillantin\nDiphenine\nDiphentyn\nDitoinate\nEpilantin\nFenantoin\nFenitoina\nFenytoine\nHidantilo\nHydantoin\nPhanantin\nPhanatine\nPhenatine\nSodantoin\nSylantoic\nZentronal\nZentropil\nAntisacer\nHidantomin\nElepsindon\nDi-Phetine\nDiphenylan\nNovantoina\nPhenatoine\nDiphantoin\nFenylepsin\nPhenytoine\nHydantoinal\nKessodanten\nEpasmir \\\"5\\\"\nThilophenyl\nDihydantoin\nOm-Hydantoine\nNeosidantoina\nDidan TDC 250\nEkko capsules\nDidan-tdc-250\nDilantin acid\nToin unicelles\nGerot-epilan-D\nIctalis simple\nFenidantoin \\\"s\\\"\nNeos-Hidantoina\nDantoinal klinos\nHidantina vitoria\nEpdantoine simple\nDiphenylhydatanoin\nHidantina senosian\ncomponent of Mebroin\nOm hidantoina simple\n5,5-Diphenylhydantoin\n5,5-Diphenylimidazolidin-2,4-dione\n5,5-Diphenyl-2,4-imidazolidinedione\nWLN: T5MVMV EHJ ER& ER\n2,4-Imidazolidinedione, 5,5-diphenyl-\nHydantoin, 5,5-diphenyl-\nDPH\nDi-Lan\nDiphenylhydantoin\nDifenilhidantoina','FD358E5226E0ED70-FICuS-01-6A','FD358E5226E0ED70-FICTS-01-49','FD358E5226E0ED70-uuuuu-01-19','InChI=1S/C15H12N2O2/c18-13-15(17-14(19)16-13,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H2,16,17,18,19)','InChIKey=CXOFVDLJLONNDW-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(c2ccccc2)N1',NULL),
	(8449,0,0,'613-39-8','Consistent with Molecular Formula','C16H18N2',238.3316,'1,4-Diphenylpiperazine\nN,N\'-Diphenylpiperazine\nN,N\'-Diphenyldiethylenediamine\nPiperazine, 1,4-diphenyl-\nPiperazine, 1,4-diphenyl-','57267A56CFD67206-FICuS-01-50','57267A56CFD67206-FICTS-01-2F','57267A56CFD67206-uuuuu-01-FF','InChI=1S/C16H18N2/c1-3-7-15(8-4-1)17-11-13-18(14-12-17)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=LLZRSOPHIGKISM-UHFFFAOYSA-N','c1ccc(N2CCN(c3ccccc3)CC2)cc1',NULL),
	(8450,0,0,'619-38-5','Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'7C7520B9EA2A1642-FICuS-01-50','7C7520B9EA2A1642-FICTS-01-2F','7C7520B9EA2A1642-uuuuu-01-FF','InChI=1S/C16H32O2/c1-3-5-7-9-11-13-15(16(17)18)14-12-10-8-6-4-2/h15H,3-14H2,1-2H3,(H,17,18)','InChIKey=QMTHILFALDMACK-UHFFFAOYSA-N','CCCCCCCC(CCCCCCC)C(=O)O',NULL),
	(8451,0,0,'844-51-9','Consistent with Molecular Formula','C18H12O2',260.2916,'2,5-Diphenyl-p-benzoquinone\n2,5-Diphenyl-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-diphenyl-\np-Benzoquinone, 2,5-diphenyl-','522CA09552E094CE-FICuS-01-53','522CA09552E094CE-FICTS-01-32','522CA09552E094CE-uuuuu-01-02','InChI=1S/C18H12O2/c19-17-12-16(14-9-5-2-6-10-14)18(20)11-15(17)13-7-3-1-4-8-13/h1-12H','InChIKey=QYXHDJJYVDLECA-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(=O)C=C1c1ccccc1',NULL),
	(8452,0,0,'597-55-7','Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'0AD8108842154375-FICuS-01-24','0AD8108842154375-FICTS-01-03','0AD8108842154375-uuuuu-01-D3','InChI=1S/C21H24O4/c1-3-24-19(22)21(20(23)25-4-2,15-17-11-7-5-8-12-17)16-18-13-9-6-10-14-18/h5-14H,3-4,15-16H2,1-2H3','InChIKey=HLMXVMRWOCZNGP-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)(Cc1ccccc1)C(=O)OCC',NULL),
	(8453,0,0,'534-13-4','Consistent with Molecular Formula','C3H8N2S',104.1696,'sym-Dimethylthiourea\n1,3-Dimethylthiourea\nDimethylthiocarbamide\nN,N\'-Dimethylthiourea\n1,3-Dimethyl-2-thiourea\n1,3-Dimethylisothiourea\nThiourea, N,N\'-dimethyl-\nUrea, 1,3-dimethyl-2-thio-','5227BEEE6FCA5809-FICuS-01-7E','5227BEEE6FCA5809-FICTS-01-5D','5227BEEE6FCA5809-uuuuu-01-2D','InChI=1S/C3H8N2S/c1-4-3(6)5-2/h1-2H3,(H2,4,5,6)','InChIKey=VLCDUOXHFNUCKK-UHFFFAOYSA-N','CNC(=S)NC',NULL),
	(8454,0,0,'123-91-1','Consistent with Molecular Formula','C4H8O2',88.106,'Dioxan\nDiokan\np-Dioxan\nNCI-C03689\n1,4-Dioxan\nDioxane-1,4\nDiethylene oxide\nDiethylene ether\nDiethylene dioxide\nDi(ethylene oxide)\nTetrahydro-p-dioxin\nDioxyethylene ether\nTetrahydro-1,4-dioxin\nGlycol ethylene ether\n1,4-Diethylene dioxide\nWLN: T6O DOTJ\n1,4-Dioxane\np-Dioxane\nDioxane\nDioxan-1,4\nDioxanne\nDioxaan-1,4\nDiossano-1,4\nDioksan','288FE4ADD757D868-FICuS-01-7E','288FE4ADD757D868-FICTS-01-5D','288FE4ADD757D868-uuuuu-01-2D','InChI=1S/C4H8O2/c1-2-6-4-3-5-1/h1-4H2','InChIKey=RYHBNJHYFVUHQT-UHFFFAOYSA-N','C1COCCO1',NULL),
	(8455,0,0,'67-51-6','Consistent with Molecular Formula','C5H8N2',96.1316,'DMP\nU 6245\nTH 564\n3,5 DMP\n3,5-Dimethylpyrazole\n1H-Pyrazole, 3,5-dimethyl-\nPyrazole, 3,5-dimethyl-','4ACD2F854162977F-FICuS-01-62','4ACD2F854162977F-FICTS-01-41','4ACD2F854162977F-uuuuu-01-11','InChI=1S/C5H8N2/c1-4-3-5(2)7-6-4/h3H,1-2H3,(H,6,7)','InChIKey=SDXAWLJRERMRKF-UHFFFAOYSA-N','Cc1cc(C)[nH]n1',NULL),
	(8456,0,0,'5388-62-5','Consistent with Molecular Formula','C6H4ClN3O4',217.5683,'2,6-Dinitro-4-chloroaniline\n4-Chloro-2,6-dinitroaniline\nBenzenamine, 4-chloro-2,6-dinitro-\nAniline, 4-chloro-2,6-dinitro-','ED88018C7BC9D802-FICuS-01-6F','ED88018C7BC9D802-FICTS-01-4E','ED88018C7BC9D802-uuuuu-01-1E','InChI=1S/C6H4ClN3O4/c7-3-1-4(9(11)12)6(8)5(2-3)10(13)14/h1-2H,8H2','InChIKey=CLMQUEQFVUMDPC-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc(Cl)cc1[N+](=O)[O-]',NULL),
	(8457,0,0,'97-02-9','Consistent with Molecular Formula','C6H5N3O4',183.1232,'2,4-Dinitroaniline\n1-Amino-2,4-dinitrobenzene\nWLN: WNR BZ ENW\nBenzenamine, 2,4-dinitro-\nAniline, 2,4-dinitro-\n2,4-Dinitroanilin\n2,4-Dinitroanilina','39891E3DC8AABE64-FICuS-01-7F','39891E3DC8AABE64-FICTS-01-5E','39891E3DC8AABE64-uuuuu-01-2E','InChI=1S/C6H5N3O4/c7-5-2-1-4(8(10)11)3-6(5)9(12)13/h1-3H,7H2','InChIKey=LXQOQPGNCGEELI-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(8458,0,0,'99-34-3','Consistent with Molecular Formula','C7H4N2O6',212.1184,'DNBA\nDinitrobenzoic acid\n3,5-Dinitrobenzoic acid\n3-Carboxy-1,5-dinitrobenzene\nBenzoic acid, 3,5-dinitro-\nBenzoic acid, 3,5-dinitro-','A446472CC0D86E8E-FICuS-01-6D','A446472CC0D86E8E-FICTS-01-4C','A446472CC0D86E8E-uuuuu-01-1C','InChI=1S/C7H4N2O6/c10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-3H,(H,10,11)','InChIKey=VYWYYJYRVSBHJQ-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(8459,0,0,'119-27-7','Consistent with Molecular Formula','C7H6N2O5',198.1348,'Dinitroanisole\n2,4-Dinitroanisol\n2,4-Dinitroanisole\n.alpha.-Dinitroanisole\n1-Methoxy-2,4-dinitrobenzene\n2,4-Dinitrophenylmethyl ether\n2,4-Dinitrophenyl methyl ether\nWLN: WNR BO1 ENW\nBenzene, 1-methoxy-2,4-dinitro-\nAnisole, 2,4-dinitro-','038A6DABA185527B-FICuS-01-5F','038A6DABA185527B-FICTS-01-3E','038A6DABA185527B-uuuuu-01-0E','InChI=1S/C7H6N2O5/c1-14-7-3-2-5(8(10)11)4-6(7)9(12)13/h2-4H,1H3','InChIKey=CVYZVNVPQRKDLW-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(8460,0,0,'497-56-3','Consistent with Molecular Formula','C7H6N2O5',198.1348,'3,5-Dinitro-o-cresol\nWLN: WNR CQ B1 ENW\nPhenol, 2-methyl-3,5-dinitro-\no-Cresol, 3,5-dinitro-','7E6F0AC50BDEAB2F-FICuS-01-9E','7E6F0AC50BDEAB2F-FICTS-01-7D','7E6F0AC50BDEAB2F-uuuuu-01-4D','InChI=1S/C7H6N2O5/c1-4-6(9(13)14)2-5(8(11)12)3-7(4)10/h2-3,10H,1H3','InChIKey=KSHJAFFDLKPUMT-UHFFFAOYSA-N','Cc1c(O)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(8461,0,0,'1004-36-0','Consistent with Molecular Formula','C7H8O2',124.139,'2,6-Dimethyl-4-pyrone\n2,6-Dimethyl-4-pyranone\n2,6-Dimethyl-.gamma.-pyrone\nWLN: T6O DVJ B1 F1\n4H-Pyran-4-one, 2,6-dimethyl-\n4H-Pyran-4-one, 2,6-dimethyl-','A5BF2E525549AEBD-FICuS-01-86','A5BF2E525549AEBD-FICTS-01-65','A5BF2E525549AEBD-uuuuu-01-35','InChI=1S/C7H8O2/c1-5-3-7(8)4-6(2)9-5/h3-4H,1-2H3','InChIKey=VSYFZULSKMFUJJ-UHFFFAOYSA-N','Cc1cc(=O)cc(C)o1',NULL),
	(8462,0,0,'103-69-5','Consistent with Molecular Formula','C8H11N',121.1816,'Ethylaniline\nAnilinoethane\nN-Ethylaniline\nEthylphenylamine\nN-Ethylbenzenamine\nN-Ethylaminobenzene\nN-Ethyl-N-phenylamine\nWLN: 2MR\nBenzenamine, N-ethyl-\nAniline, N-ethyl-\nAethylanilin','427D51905A3BEDFD-FICuS-01-75','427D51905A3BEDFD-FICTS-01-54','427D51905A3BEDFD-uuuuu-01-24','InChI=1S/C8H11N/c1-2-9-8-6-4-3-5-7-8/h3-7,9H,2H2,1H3','InChIKey=OJGMBLNIHDZDGS-UHFFFAOYSA-N','CCNc1ccccc1',NULL),
	(8463,0,0,'529-65-7','Consistent with Molecular Formula','C10H13NO',163.2188,'Mannol\nEthylacetanilide\nAcetethylanilide\nN-Ethylacetanilide\nWLN: 2NR&V1\nAcetamide, N-ethyl-N-phenyl-\nAcetanilide, N-ethyl-','02B0C7F681059731-FICuS-01-33','02B0C7F681059731-FICTS-01-12','02B0C7F681059731-uuuuu-01-E2','InChI=1S/C10H13NO/c1-3-11(9(2)12)10-7-5-4-6-8-10/h4-8H,3H2,1-2H3','InChIKey=FSSVIYSWRLKICW-UHFFFAOYSA-N','CCN(C(C)=O)c1ccccc1',NULL),
	(8464,0,0,'1528-74-1','Consistent with Molecular Formula','C12H8N2O4',244.2062,'4,4\'-Dinitrobiphenyl\n4,4\'-Dinitrodiphenyl\nWLN: WNR DR DNW\n1,1\'-Biphenyl, 4,4\'-dinitro-\nBiphenyl, 4,4\'-dinitro-\n4,4\'-Dinitrobifenyl','84093E0A51E2765B-FICuS-01-46','84093E0A51E2765B-FICTS-01-25','84093E0A51E2765B-uuuuu-01-F5','InChI=1S/C12H8N2O4/c15-13(16)11-5-1-9(2-6-11)10-3-7-12(8-4-10)14(17)18/h1-8H','InChIKey=BDLNCFCZHNKBGI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(8465,0,0,'2486-04-6','Consistent with Molecular Formula','C12H8N2O4',244.2062,NULL,'861D6CDF584B3606-FICuS-01-5F','861D6CDF584B3606-FICTS-01-3E','861D6CDF584B3606-uuuuu-01-0E','InChI=1S/C12H8N2O4/c15-13(16)10-6-7-11(12(8-10)14(17)18)9-4-2-1-3-5-9/h1-8H','InChIKey=DBTRHJMMJLOORC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(8466,0,0,'101-63-3','Consistent with Molecular Formula','C12H8N2O5',260.2056,'p-Nitrophenyl ether\nDi-4-nitrophenyl ether\nOxybis[4-nitrobenzene]\nBis(p-nitrophenyl) ether\nBis(4-nitrophenyl) ether\nEther, bis(4-nitrophenyl)\n4,4\'-Dinitrodiphenyl ether\np,p\'-Dinitrodiphenyl ether\n4,4\'-Dinitrodiphenyl oxide\nBenzene, 1,1\'-oxybis[4-nitro-\nEther, bis(p-nitrophenyl)','54FC79ADFDA561FB-FICuS-01-9D','54FC79ADFDA561FB-FICTS-01-7C','54FC79ADFDA561FB-uuuuu-01-4C','InChI=1S/C12H8N2O5/c15-13(16)9-1-5-11(6-2-9)19-12-7-3-10(4-8-12)14(17)18/h1-8H','InChIKey=MWAGUKZCDDRDCS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(8467,0,1,'6287-35-0','Consistent with Molecular Formula','C12H15NO2',205.256,'Ethyl 3-anilinocrotonate\nEthyl .beta.-anilinocrotonate\nEthyl 3-(phenylamino)crotonate\nEthyl 3-(phenylamino)-2-butenoate\n2-Butenoic acid, 3-(phenylamino)-, ethyl ester\nCrotonic acid, 3-anilino-, ethyl ester','B3A6C114F2EA07F3-FICuS-01-6A','B5283D3349171666-FICTS-01-0C','B3A6C114F2EA07F3-uuuuu-01-19','InChI=1S/C12H15NO2/c1-3-15-12(14)9-10(2)13-11-7-5-4-6-8-11/h4-9,13H,3H2,1-2H3/b10-9+','InChIKey=NLGDIRPNWGZGLI-MDZDMXLPSA-N','CCOC(=O)/C=C(\\C)Nc1ccccc1','1'),
	(8468,0,0,'117-34-0','Consistent with Molecular Formula','C14H12O2',212.2476,'Diphenylacetic acid\n.alpha.,.alpha.-Diphenylacetic acid\n.alpha.-Toluic acid, .alpha.-phenyl-\nBenzeneacetic acid, .alpha.-phenyl-\nAcetic acid, diphenyl-','ECF202F99CC64B3D-FICuS-01-8A','ECF202F99CC64B3D-FICTS-01-69','ECF202F99CC64B3D-uuuuu-01-39','InChI=1S/C14H12O2/c15-14(16)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H,15,16)','InChIKey=PYHXGXCGESYPCW-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)c1ccccc1',NULL),
	(8469,0,0,'76-06-2','Consistent with Molecular Formula','CCl3NO2',164.3755,'PS\nNemax\nPicride\nPicfume\nTri-Clor\nPic-Clor\nDolochlor\nLarvacide\nAcquinite\nMicrolysin\nNCI-C00533\nChlor-o-pic\nDojyopicrin\nChloropicrin\nNitrochloroform\nChloroform, nitro-\nNitrotrichloromethane\nTrichloronitromethane\nMethane, trichloronitro-, (absorbed)\nWLN: WNXGGG -ABSORBED\nWLN: WNXGGG\nChloropicrin, liquid\nChloropicrin, absorbed\nMethane, trichloronitro-\nMethane, trichloronitro-\nS 1\nG 25\nChlorpikrin\nTrichlornitromethan\nChloropicrine\nChloorpikrine\nTrichloornitromethaan\nCloropicrina\nTricloro-nitro-metano','B1E56197E65C422B-FICuS-01-58','B1E56197E65C422B-FICTS-01-37','B1E56197E65C422B-uuuuu-01-07','InChI=1S/CCl3NO2/c2-1(3,4)5(6)7','InChIKey=LFHISGNCFUNFFM-UHFFFAOYSA-N','O=[N+]([O-])C(Cl)(Cl)Cl',NULL),
	(8470,0,1,'540-49-8','Consistent with Molecular Formula','C2H2Br2',185.8458,'1,2-Dibromoethene\n1,2-Dibromoethylene\nAcetylene dibromide\nsym-Dibromoethylene\n1,2-DIBROMOETHYLENE\nWLN: E1U1E\nEthene, 1,2-dibromo-\nEthylene, 1,2-dibromo-','7988D27A7A2F6A0A-FICuS-01-6D','7988D27A7A2F6A0A-FICTS-01-4C','4C0DED562C02D11D-uuuuu-01-16','InChI=1S/C2H2Br2/c3-1-2-4/h1-2H/b2-1-','InChIKey=UWTUEMKLYAGTNQ-UPHRSURJSA-N','Br/C=C\\Br','1'),
	(8471,0,0,'534-07-6','Consistent with Molecular Formula','C3H4Cl2O',126.97,'s-Dichloroacetone\n1,3-Dichloroacetone\nsym-Dichloroacetone\n1,3-Dichloro-2-propanone\nBis(chloromethyl) ketone\n.alpha.,.gamma.-Dichloroacetone\n.alpha.,.alpha.\'-Dichloroacetone\n2-Propanone, 1,3-dichloro-\n2-Propanone, 1,3-dichloro-','8A93B3C699952B14-FICuS-01-53','8A93B3C699952B14-FICTS-01-32','8A93B3C699952B14-uuuuu-01-02','InChI=1S/C3H4Cl2O/c4-1-3(6)2-5/h1-2H2','InChIKey=SUNMBRGCANLOEG-UHFFFAOYSA-N','O=C(CCl)CCl',NULL),
	(8472,1,0,'52-89-1','Consistent with Molecular Formula','C3H8ClNO2S',157.6147,'EK 2367\nCYSTEINE, (L)\nCystein chloride\nCysteine chlorhydrate\nCysteine chlorohydrate\nCysteine hydrochloride\nL-Cystein-hydrochloride\nL-Cysteine hydrochloride\n(R)-Cysteine-hydrochloride\nL-(+)-Cysteine hydrochloride\n3-Mercaptoalanine hydrochloride\nWLN: SH1YZVQ &GH -L\nL-Cysteine, hydrochloride\nCysteine, hydrochloride, L-','DB43813F2B8AC28A-FICuS-01-71','DB43813F2B8AC28A-FICTS-01-50','DBBF26DA14071BC4-uuuuu-01-27','InChI=1S/C3H7NO2S.ClH/c4-2(1-7)3(5)6;/h2,7H,1,4H2,(H,5,6);1H','InChIKey=IFQSXNOEEPCSLW-UHFFFAOYSA-N','Cl.NC(CS)C(=O)O','1'),
	(8473,0,0,'96-43-5','Consistent with Molecular Formula','C4H3ClS',118.5807,'2-Chlorothiophene\nWLN: T5SJ BG\nThiophene, 2-chloro-\nThiophene, 2-chloro-','1A626800CED450D5-FICuS-01-4D','1A626800CED450D5-FICTS-01-2C','1A626800CED450D5-uuuuu-01-FC','InChI=1S/C4H3ClS/c5-4-2-1-3-6-4/h1-3H','InChIKey=GSFNQBFZFXUTBN-UHFFFAOYSA-N','Clc1cccs1',NULL),
	(8474,0,0,'128-09-6','Consistent with Molecular Formula','C4H4ClNO2',133.5341,'Succinchlorimide\nChlorosuccinimide\nSuccinochlorimide\nN-Chlorosuccinimide\nSuccinic N-chloroimide\nWLN: T5VNVTJ BG\n2,5-Pyrrolidinedione, 1-chloro-\nSuccinimide, N-chloro-','27FD699231E8218D-FICuS-01-54','9B6B2122E92E89C3-FICTS-01-3C','27FD699231E8218D-uuuuu-01-03','InChI=1S/C4H4ClNO2/c5-6-3(7)1-2-4(6)8/h1-2H2','InChIKey=JRNVZBWKYDBUCA-UHFFFAOYSA-N','O=C1CCC(=O)N1Cl',NULL),
	(8475,0,1,'926-57-8','Consistent with Molecular Formula','C4H6Cl2',124.9974,'DICHLOROBUTENE\n1,3-Dichlorobutene-2\n1,3-Dichloro-2-butene\n2-Butene, 1,3-dichloro-\n2-Butene, 1,3-dichloro-','EAEAA9C7FB689CFA-FICuS-01-C0','EAEAA9C7FB689CFA-FICTS-01-9F','EAEAA9C7FB689CFA-uuuuu-01-6F','InChI=1S/C4H6Cl2/c1-4(6)2-3-5/h2H,3H2,1H3','InChIKey=WLIADPFXSACYLS-UHFFFAOYSA-N','C/C(Cl)=C/CCl','1'),
	(8476,0,0,'431-03-8','Consistent with Molecular Formula','C4H6O2',86.0902,'Biacetyl\nDIACETYL\nDiacetyl\nButanedione\n2,3-Butadione\nDimethyl glyoxal\n2,3-Diketobutane\nButane-2,3-dione\nDimethyl diketone\nGlyoxal, dimethyl-\nWLN: 1VV1\n2,3-Butanedione\n2,3-Butanedione','4992E2AF220B79DE-FICuS-01-6C','4992E2AF220B79DE-FICTS-01-4B','4992E2AF220B79DE-uuuuu-01-1B','InChI=1S/C4H6O2/c1-3(5)4(2)6/h1-2H3','InChIKey=QSJXEFYPDANLFS-UHFFFAOYSA-N','CC(=O)C(C)=O',NULL),
	(8477,0,1,'107-93-7','Consistent with Molecular Formula','C4H6O2',86.0902,'CROTONIC ACID\n(E)-Crotonic acid\ntrans-Crotonic acid\n(E)-2-Butenoic acid\ntrans-2-Butenoic acid\n2-Butenoic acid, (E)-\nCrotonic acid, (E)-','953093B891E577DA-FICuS-01-55','953093B891E577DA-FICTS-01-34','734A29B4B8376D51-uuuuu-01-FA','InChI=1S/C4H6O2/c1-2-3-4(5)6/h2-3H,1H3,(H,5,6)/b3-2+','InChIKey=LDHQCZJRKDOVOX-NSCUHMNNSA-N','C/C=C/C(=O)O','1'),
	(8478,0,0,'57-00-1','Consistent with Molecular Formula','C4H9N3O2',131.134,'Kreatin\nCreatin\nKrebiozon\nCREATINE, HYDRATE\nN-Methyl-N-guanylglycine\n(.alpha.-Methylguanido)acetic acid\nGlycine, N-(aminoiminomethyl)-N-methyl-\nCreatine','53DECF232F911BBF-FICuS-01-83','53DECF232F911BBF-FICTS-01-62','53DECF232F911BBF-uuuuu-01-32','InChI=1S/C4H9N3O2/c1-7(4(5)6)2-3(8)9/h2H2,1H3,(H3,5,6)(H,8,9)','InChIKey=CVSVTCORWBXHQV-UHFFFAOYSA-N','CN(CC(=O)O)C(=N)N',NULL),
	(8479,1,0,'626-87-9','Consistent with Molecular Formula','C5H10Br2',229.942,'1,4-Dibromopentane\nPentane, 1,4-dibromo-\nPentane, 1,4-dibromo-','1F41E22250E7EE87-FICuS-01-58','1F41E22250E7EE87-FICTS-01-37','1F41E22250E7EE87-uuuuu-01-07','InChI=1S/C5H10Br2/c1-5(7)3-2-4-6/h5H,2-4H2,1H3','InChIKey=CNBFRBXEGGRSPL-UHFFFAOYSA-N','CC(Br)CCCBr','1'),
	(8480,0,0,'541-73-1','Consistent with Molecular Formula','C6H4Cl2',147.0036,'m-Dichlorobenzol\nm-Dichlorobenzene\n1,3-Dichlorobenzene\nm-Phenylene dichloride\nBenzene, 1,3-dichloro-\nBenzene, m-dichloro-','8509E03F5FE563FF-FICuS-01-75','8509E03F5FE563FF-FICTS-01-54','8509E03F5FE563FF-uuuuu-01-24','InChI=1S/C6H4Cl2/c7-5-2-1-3-6(8)4-5/h1-4H','InChIKey=ZPQOPVIELGIULI-UHFFFAOYSA-N','Clc1cccc(Cl)c1',NULL),
	(8481,0,0,'88-42-6','Consistent with Molecular Formula','C6H4Cl2O3S',227.0618,'2,5-Dichlorobenzenesulfonic acid\nBenzenesulfonic acid, 2,5-dichloro-\nBenzenesulfonic acid, 2,5-dichloro-','74CF988C6F759D78-FICuS-01-7B','74CF988C6F759D78-FICTS-01-5A','74CF988C6F759D78-uuuuu-01-2A','InChI=1S/C6H4Cl2O3S/c7-4-1-2-5(8)6(3-4)12(9,10)11/h1-3H,(H,9,10,11)','InChIKey=LFXZSGVZSSMCMB-UHFFFAOYSA-N','O=S(=O)(O)c1cc(Cl)ccc1Cl',NULL),
	(8482,0,0,'554-00-7','Consistent with Molecular Formula','C6H5Cl2N',162.0182,'2,4-Dichloroaniline\nWLN: ZR BG DG\nBenzenamine, 2,4-dichloro-\nAniline, 2,4-dichloro-\n2,4-Dichloranilin','5F73D163E2D42C4E-FICuS-01-67','5F73D163E2D42C4E-FICTS-01-46','5F73D163E2D42C4E-uuuuu-01-16','InChI=1S/C6H5Cl2N/c7-4-1-2-6(9)5(8)3-4/h1-3H,9H2','InChIKey=KQCMTOWTPBNWDB-UHFFFAOYSA-N','Nc1ccc(Cl)cc1Cl',NULL),
	(8483,0,0,'2736-40-5','Consistent with Molecular Formula','C6H11ClO',134.6053,'2-Ethylbutyryl chloride\n2-Ethylbutyroyl chloride\nButyryl chloride, 2-ethyl-\nButanoyl chloride, 2-ethyl-','7E7908E4B88508AD-FICuS-01-68','7E7908E4B88508AD-FICTS-01-47','7E7908E4B88508AD-uuuuu-01-17','InChI=1S/C6H11ClO/c1-3-5(4-2)6(7)8/h5H,3-4H2,1-2H3','InChIKey=SMUKODJVMQOSAB-UHFFFAOYSA-N','CCC(CC)C(=O)Cl',NULL),
	(8484,0,0,'88-09-5','Consistent with Molecular Formula','C6H12O2',116.1596,'Diethylacetic acid\n2-Ethylbutyric acid\n2-Ethylbutanoic acid\nAcetic acid, diethyl-\n3-Pentanecarboxylic acid\n.alpha.-Ethylbutyric acid\nWLN: QVY2&2\nButanoic acid, 2-ethyl-\nButyric acid, 2-ethyl-','D297B34DC74AB9EC-FICuS-01-8C','D297B34DC74AB9EC-FICTS-01-6B','D297B34DC74AB9EC-uuuuu-01-3B','InChI=1S/C6H12O2/c1-3-5(4-2)6(7)8/h5H,3-4H2,1-2H3,(H,7,8)','InChIKey=OXQGTIUCKGYOAA-UHFFFAOYSA-N','CCC(CC)C(=O)O',NULL),
	(8485,0,0,'100-37-8','Consistent with Molecular Formula','C6H15NO',117.1906,'DEAE\nPennad 150\nDiethylethanolamine\n(Diethylamino)ethanol\n2-Hydroxytriethylamine\nN,N-Diethylethanolamine\n2-(Diethylamino)ethanol\nN-(Diethylamino)ethanol\n2-N-(Diethylamino)ethanol\nN,N-Diethyl-2-aminoethanol\nN,N-Diethylmonoethanolamine\n2-(N,N-Diethylamino)ethanol\nDiethyl(2-hydroxyethyl)amine\n.beta.-(Diethylamino)ethanol\n(2-Hydroxyethyl)diethylamine\n2-(Diethylamino)ethyl alcohol\nN,N-Diethyl-2-hydroxyethylamine\n.beta.-(Diethylamino)ethyl alcohol\nN,N-Diethyl-N-(.beta.-hydroxyethyl)amine\nWLN: Q2N2 & 2\nEthanol, 2-(diethylamino)-\nEthanol, 2-(diethylamino)-\nDiaethylaminoaethanol','48B013552EC7747A-FICuS-01-47','48B013552EC7747A-FICTS-01-26','48B013552EC7747A-uuuuu-01-F6','InChI=1S/C6H15NO/c1-3-7(4-2)5-6-8/h8H,3-6H2,1-2H3','InChIKey=BFSVOASYOCHEOV-UHFFFAOYSA-N','CCN(CC)CCO',NULL),
	(8486,0,0,'121-17-5','Consistent with Molecular Formula','C7H3ClF3NO2',225.5544,'4-Chloro-3-nitrobenzotrifluoride\n3-Nitro-4-chlorobenzotrifluoride\n4-Chloro-3-nitrobenzylidyne fluoride\n3-Nitro-4-chlorotrifluoromethylbenzene\n2-Nitro-4-trifluoromethylchlorobenzene\n2-Chloro-5-(trifluoromethyl)nitrobenzene\n4-Chloro-3-nitro-1-(trifluoromethyl)benzene\n4-Chloro-.alpha.,.alpha.,.alpha.-trifluoro-3-nitrotoluene\nBenzene, 1-chloro-2-nitro-4-(trifluoromethyl)-\nToluene, 4-chloro-.alpha.,.alpha.,.alpha.-trifluoro-3-nitro-','92AB2EAE45B0945E-FICuS-01-74','92AB2EAE45B0945E-FICTS-01-53','92AB2EAE45B0945E-uuuuu-01-23','InChI=1S/C7H3ClF3NO2/c8-5-2-1-4(7(9,10)11)3-6(5)12(13)14/h1-3H','InChIKey=TZGFQIXRVUHDLE-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1Cl',NULL),
	(8487,0,0,'3320-83-0','Consistent with Molecular Formula','C7H4ClNO',153.5677,'4-CHLOROPHENYL ISOCYANATE\n2-Chlorophenyl isocyanate\no-Chlorophenyl isocyanate\nBenzene, 1-chloro-2-isocyanato-\nIsocyanic acid, o-chlorophenyl ester','8F5668702957B0B6-FICuS-01-46','8F5668702957B0B6-FICTS-01-25','8F5668702957B0B6-uuuuu-01-F5','InChI=1S/C7H4ClNO/c8-6-3-1-2-4-7(6)9-5-10/h1-4H','InChIKey=NOHQUGRVHSJYMR-UHFFFAOYSA-N','O=C=Nc1ccccc1Cl',NULL),
	(8488,0,0,'874-42-0','Consistent with Molecular Formula','C7H4Cl2O',175.014,'2,4-Dichlorobenzaldehyde\nBenzaldehyde, 2,4-dichloro-\nBenzaldehyde, 2,4-dichloro-','8ECEBAD6529F0017-FICuS-01-77','8ECEBAD6529F0017-FICTS-01-56','8ECEBAD6529F0017-uuuuu-01-26','InChI=1S/C7H4Cl2O/c8-6-2-1-5(4-10)7(9)3-6/h1-4H','InChIKey=YSFBEAASFUWWHU-UHFFFAOYSA-N','O=Cc1ccc(Cl)cc1Cl',NULL),
	(8489,0,0,'6287-38-3','Consistent with Molecular Formula','C7H4Cl2O',175.014,'3,4-Dichlorobenzaldehyde\nBenzaldehyde, 3,4-dichloro-\nBenzaldehyde, 3,4-dichloro-','AC9D9B53BCC8797D-FICuS-01-96','AC9D9B53BCC8797D-FICTS-01-75','AC9D9B53BCC8797D-uuuuu-01-45','InChI=1S/C7H4Cl2O/c8-6-2-1-5(4-10)3-7(6)9/h1-4H','InChIKey=ZWUSBSHBFFPRNE-UHFFFAOYSA-N','O=Cc1ccc(Cl)c(Cl)c1',NULL),
	(8490,0,0,'95-73-8','Consistent with Molecular Formula','C7H6Cl2',161.0304,'2,4-Dichlorotoluene\nBenzene, 2,4-dichloro-1-methyl-\nToluene, 2,4-dichloro-','8C00946AB41B86BF-FICuS-01-65','8C00946AB41B86BF-FICTS-01-44','8C00946AB41B86BF-uuuuu-01-14','InChI=1S/C7H6Cl2/c1-5-2-3-6(8)4-7(5)9/h2-4H,1H3','InChIKey=FUNUTBJJKQIVSY-UHFFFAOYSA-N','Cc1ccc(Cl)cc1Cl',NULL),
	(8491,0,0,'95-75-0','Consistent with Molecular Formula','C7H6Cl2',161.0304,'3,4-Dichlorotoluene\nBenzene, 1,2-dichloro-4-methyl-\nToluene, 3,4-dichloro-','CCF9D5DDA637D442-FICuS-01-8C','CCF9D5DDA637D442-FICTS-01-6B','CCF9D5DDA637D442-uuuuu-01-3B','InChI=1S/C7H6Cl2/c1-5-2-3-6(8)7(9)4-5/h2-4H,1H3','InChIKey=WYUIWKFIFOJVKW-UHFFFAOYSA-N','Cc1ccc(Cl)c(Cl)c1',NULL),
	(8492,0,0,'95-49-8','Consistent with Molecular Formula','C7H7Cl',126.5853,'o-Chlorotoluene\n2-Chlorotoluene\no-Tolyl chloride\n2-Chloro-1-methylbenzene\n1-Methyl-2-chlorobenzene\n1-Chloro-2-methylbenzene\nBenzene, 1-chloro-2-methyl-\nToluene, o-chloro-','6B7065F54E0F52E5-FICuS-01-5C','6B7065F54E0F52E5-FICTS-01-3B','6B7065F54E0F52E5-uuuuu-01-0B','InChI=1S/C7H7Cl/c1-6-4-2-3-5-7(6)8/h2-5H,1H3','InChIKey=IBSQPLPBRSHTTG-UHFFFAOYSA-N','Cc1ccccc1Cl',NULL),
	(8493,0,0,'108-41-8','Consistent with Molecular Formula','C7H7Cl',126.5853,'m-Chlorotoluene\n3-Chlorotoluene\nm-Tolyl chloride\n3-Chloro-1-methylbenzene\n1-Methyl-3-chlorobenzene\n1-Chloro-3-methylbenzene\nBenzene, 1-chloro-3-methyl-\nToluene, m-chloro-','D7CB88DA0F04032F-FICuS-01-71','D7CB88DA0F04032F-FICTS-01-50','D7CB88DA0F04032F-uuuuu-01-20','InChI=1S/C7H7Cl/c1-6-3-2-4-7(8)5-6/h2-5H,1H3','InChIKey=OSOUNOBYRMOXQQ-UHFFFAOYSA-N','Cc1cccc(Cl)c1',NULL),
	(8494,0,0,'108-39-4','Consistent with Molecular Formula','C7H8O',108.1396,'Cresol\nm-Kresol\n3-Cresol\nm-Toluol\nm-Cresole\nCRESOL, META\nm-Oxytoluene\n3-Methylphenol\nm-Methylphenol\nm-Cresylic acid\nm-Hydroxytoluene\n3-Hydroxytoluene\n1-Hydroxy-3-methylbenzene\nWLN: QR C1\nPhenol, 3-methyl-\nm-Cresol','4C856FE56474E90F-FICuS-01-6A','4C856FE56474E90F-FICTS-01-49','4C856FE56474E90F-uuuuu-01-19','InChI=1S/C7H8O/c1-6-3-2-4-7(8)5-6/h2-5,8H,1H3','InChIKey=RLSSMJSEOOYNOY-UHFFFAOYSA-N','Cc1cccc(O)c1',NULL),
	(8495,0,0,'122-88-3','Consistent with Molecular Formula','C8H7ClO3',186.5945,'CPA\nPCPA\n4CPA\n4-CP\n4-CPA\nSure-Set\nTomato fix\nTomatotone\n(p-Chlorophenoxy)acetic acid\n(4-Chlorophenoxy)acetic acid\nWLN: QV1OR DG\nAcetic acid, (4-chlorophenoxy)-\nAcetic acid, (p-chlorophenoxy)-','AE0CF384CE055C6F-FICuS-01-86','AE0CF384CE055C6F-FICTS-01-65','AE0CF384CE055C6F-uuuuu-01-35','InChI=1S/C8H7ClO3/c9-6-1-3-7(4-2-6)12-5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=SODPIMGUZLOIPE-UHFFFAOYSA-N','O=C(O)COc1ccc(Cl)cc1',NULL),
	(8496,1,0,'520-45-6','Consistent with Molecular Formula','C8H8O4',168.1488,'DHS\nMethylacetopyronone\nAcetic acid, dehydro-\n3-Acetyl-6-methylpyrandione-2,4\n3-Acetyl-6-methyl-2,4-pyrandione\n3-Acetyl-6-methyldihydropyrandione-2,4\n3-Acetyl-6-methyl-2H-pyran-2,4(3H)-dione\n2-Acetyl-5-hydroxy-3-oxo-4-hexenoic acid, .delta.-lactone\n4-Hexenoic acid, 2-acetyl-5-hydroxy-3-oxo-, .delta.-lactone\nWLN: T6OV DV CHJ CV1 F1\n2H-Pyran-2,4(3H)-dione, 3-acetyl-6-methyl-\n2H-Pyran-2,4(3H)-dione, 3-acetyl-6-methyl-\nDHA\nDehydracetic acid\nDehydroacetic acid','8FE1910FD3759A7C-FICuS-01-72','8FE1910FD3759A7C-FICTS-01-51','8FE1910FD3759A7C-uuuuu-01-21','InChI=1S/C8H8O4/c1-4-3-6(10)7(5(2)9)8(11)12-4/h3,7H,1-2H3','InChIKey=PGRHXDWITVMQBC-UHFFFAOYSA-N','CC(=O)C1C(=O)C=C(C)OC1=O','1'),
	(8497,0,0,'140-77-2','Consistent with Molecular Formula','C8H14O2',142.1974,'Cyclopentylpropionic acid\n3-Cyclopentylpropionic acid\nPropionic acid, 3-cyclopentyl-\nCyclopentanepropanoic acid\nCyclopentanepropionic acid','DAD02F4B7FD29BCE-FICuS-01-A4','DAD02F4B7FD29BCE-FICTS-01-83','DAD02F4B7FD29BCE-uuuuu-01-53','InChI=1S/C8H14O2/c9-8(10)6-5-7-3-1-2-4-7/h7H,1-6H2,(H,9,10)','InChIKey=ZRPLANDPDWYOMZ-UHFFFAOYSA-N','O=C(O)CCC1CCCC1',NULL),
	(8498,0,0,'622-45-7','Consistent with Molecular Formula','C8H14O2',142.1974,'Hexalin acetate\nCyclohexyl acetate\nCyclohexanyl acetate\nCyclohexanol, acetate\nWLN: L6TJ AOV1\nAcetic acid, cyclohexyl ester\nAcetic acid, cyclohexyl ester\nCyclohexanolazetat','18D0379ECD0A6BDC-FICuS-01-83','18D0379ECD0A6BDC-FICTS-01-62','18D0379ECD0A6BDC-uuuuu-01-32','InChI=1S/C8H14O2/c1-7(9)10-8-5-3-2-4-6-8/h8H,2-6H2,1H3','InChIKey=YYLLIJHXUHJATK-UHFFFAOYSA-N','CC(=O)OC1CCCCC1',NULL),
	(8499,0,0,'6287-40-7','Consistent with Molecular Formula','C8H20ClN',165.7057,'1-Butanamine, N-butyl-, hydrochloride','DC7DA460958CDD3C-FICuS-01-8B','DC7DA460958CDD3C-FICTS-01-6A','DC810385AA010472-uuuuu-01-E6','InChI=1S/C8H19N.ClH/c1-3-5-7-9-8-6-4-2;/h9H,3-8H2,1-2H3;1H','InChIKey=ODYNBECIRXXOGG-UHFFFAOYSA-N','CCCCNCCCC.Cl',NULL),
	(8500,0,0,'91-64-5','Consistent with Molecular Formula','C9H6O2',146.1452,'Rattex\nCumarin\nCOUMARIN\n1,2-Benzopyrone\nTonka bean camphor\nCoumarinic anhydride\nBenzo-.alpha.-pyrone\n2-Oxo-1,2-benzopyran\n2H-Benzo[b]pyran-2-one\n2H-1-Benzopyran, 2-oxo-\no-Hydroxycinnamic lactone\ncis-o-Coumarinic acid lactone\no-Hydroxycinnamic acid lactone\nCinnamic acid, o-hydroxy-, .delta.-lactone\n2-Propenoic acid, 3-(2-hydroxyphenyl)-, .delta.-lactone\nWLN: T66 BOVJ\n2H-1-Benzopyran-2-one\nCoumarin','563FB125C1000BF2-FICuS-01-43','563FB125C1000BF2-FICTS-01-22','563FB125C1000BF2-uuuuu-01-F2','InChI=1S/C9H6O2/c10-9-6-5-7-3-1-2-4-8(7)11-9/h1-6H','InChIKey=ZYGHJZDHTFUPRJ-UHFFFAOYSA-N','O=c1ccc2ccccc2o1',NULL),
	(8501,0,1,'104-54-1','Consistent with Molecular Formula','C9H10O',134.1774,'Styrone\nStyryl alcohol\nStyryl carbinol\nCINNAMIC ALCOHOL\nCinnamic alcohol\n3-Phenyl-2-propenol\nPhenyl-2-propen-1-ol\n3-Phenylallyl alcohol\n3-Phenyl-2-propen-1-ol\n.gamma.-Phenylallyl alcohol\nWLN: Q2U1R\n2-Propen-1-ol, 3-phenyl-\nCinnamylalcohol','426BD405BAB36D52-FICuS-01-5B','426BD405BAB36D52-FICTS-01-3A','18C0FC66AEB0E49B-uuuuu-01-33','InChI=1S/C9H10O/c10-8-4-7-9-5-2-1-3-6-9/h1-7,10H,8H2/b7-4+','InChIKey=OOCCDEMITAIZTP-QPJJXVBHSA-N','OC/C=C/c1ccccc1','1'),
	(8502,0,0,'98-82-8','Consistent with Molecular Formula','C9H12',120.1938,'Cumol\nCUMENE\nIsopropylbenzol\n2-Phenylpropane\nIsopropylbenzene\nPropane, 2-phenyl-\nBenzene, isopropyl-\n(1-Methylethyl)benzene\nWLN: 1Y1 & R\nBenzene, (1-methylethyl)-\nCumene\nIsopropyl-benzol\nCumeen\n2-Fenyl-propaan\nIsopropylbenzen\nIsopropylbenzeen\n2-Fenilpropano\nIsopropilbenzene','882ABEED76FCC4EB-FICuS-01-AE','882ABEED76FCC4EB-FICTS-01-8D','882ABEED76FCC4EB-uuuuu-01-5D','InChI=1S/C9H12/c1-8(2)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=RWGFKTVRMDUZSP-UHFFFAOYSA-N','CC(C)c1ccccc1',NULL),
	(8503,0,0,'2049-80-1','Consistent with Molecular Formula','C10H16O4',200.234,'Ethyl allylmalonate\nDiethyl allylmalonate\nDiethyl 2-allylmalonate\nDiethyl 2-(prop-2-enyl)malonate\nDiethyl prop-2-enylpropanedioate\nMalonic acid, allyl-, diethyl ester\nPropanedioic acid, 2-propenyl-, diethyl ester','7E8FCE890F6AF92A-FICuS-01-99','7E8FCE890F6AF92A-FICTS-01-78','7E8FCE890F6AF92A-uuuuu-01-48','InChI=1S/C10H16O4/c1-4-7-8(9(11)13-5-2)10(12)14-6-3/h4,8H,1,5-7H2,2-3H3','InChIKey=GDWAYKGILJJNBB-UHFFFAOYSA-N','C=CCC(C(=O)OCC)C(=O)OCC',NULL),
	(8504,0,0,'5422-27-5','Consistent with Molecular Formula','C10H18O2',170.251,'Cyclopentanevaleric acid','80B5D0B7C57101D1-FICuS-01-49','80B5D0B7C57101D1-FICTS-01-28','80B5D0B7C57101D1-uuuuu-01-F8','InChI=1S/C10H18O2/c11-10(12)8-4-3-7-9-5-1-2-6-9/h9H,1-8H2,(H,11,12)','InChIKey=RQOBFWBITFBAPL-UHFFFAOYSA-N','O=C(O)CCCCC1CCCC1',NULL),
	(8505,1,0,'106-22-9','Consistent with Molecular Formula','C10H20O',156.2674,'Elenol\nCephrol\nRodinol\nRHODINOL\nCitronellol\nCITRONELLOL\n.beta.-Citronellol\n2,6-Dimethyl-2-octen-8-ol\n3,7-Dimethyl-6-octen-1-ol\nWLN: Q2Y1&3UY1&1\n6-Octen-1-ol, 3,7-dimethyl-\n6-Octen-1-ol, 3,7-dimethyl-','0592E37C110998E8-FICuS-01-42','0592E37C110998E8-FICTS-01-21','0592E37C110998E8-uuuuu-01-F1','InChI=1S/C10H20O/c1-9(2)5-4-6-10(3)7-8-11/h5,10-11H,4,6-8H2,1-3H3','InChIKey=QMVPMAAFGQKVCJ-UHFFFAOYSA-N','CC(C)=CCCC(C)CCO','1'),
	(8506,0,0,'112-29-8','Consistent with Molecular Formula','C10H21Br',221.1799,'Decyl bromide\n1-Bromodecane\nn-Decyl bromide\n1-Decyl bromide\nDecane, 1-bromo-\nDecane, 1-bromo-','8378801AA1200332-FICuS-01-17','8378801AA1200332-FICTS-01-F6','8378801AA1200332-uuuuu-01-C6','InChI=1S/C10H21Br/c1-2-3-4-5-6-7-8-9-10-11/h2-10H2,1H3','InChIKey=MYMSJFSOOQERIO-UHFFFAOYSA-N','CCCCCCCCCCBr',NULL),
	(8507,0,0,'124-18-5','Consistent with Molecular Formula','C10H22',142.2838,'n-Decane\nWLN: 10H\nDecane\nDecane','3928B009E05F4290-FICuS-01-37','3928B009E05F4290-FICTS-01-16','3928B009E05F4290-uuuuu-01-E6','InChI=1S/C10H22/c1-3-5-7-9-10-8-6-4-2/h3-10H2,1-2H3','InChIKey=DIOQZVSQGTUSAI-UHFFFAOYSA-N','CCCCCCCCCC',NULL),
	(8508,0,0,'120-21-8','Consistent with Molecular Formula','C11H15NO',177.2456,'p-Formyl-N,N-diethylaniline\np-(Diethylamino)benzaldehyde\n4-(Diethylamino)benzaldehyde\nBenzaldehyde, 4-(diethylamino)-\nBenzaldehyde, p-(diethylamino)-','C833DC63F0CEECBF-FICuS-01-A6','C833DC63F0CEECBF-FICTS-01-85','C833DC63F0CEECBF-uuuuu-01-55','InChI=1S/C11H15NO/c1-3-12(4-2)11-7-5-10(9-13)6-8-11/h5-9H,3-4H2,1-2H3','InChIKey=MNFZZNNFORDXSV-UHFFFAOYSA-N','CCN(CC)c1ccc(C=O)cc1',NULL),
	(8509,1,0,'2050-50-2','Consistent with Molecular Formula','C11H25NO',187.3246,NULL,'C364635691D13343-FICuS-01-27','C364635691D13343-FICTS-01-06','C364635691D13343-uuuuu-01-D6','InChI=1S/C11H25NO/c1-4-6-8-12(9-7-5-2)11(3)10-13/h11,13H,4-10H2,1-3H3','InChIKey=OBMOTNPABSFLBC-UHFFFAOYSA-N','CCCCN(CCCC)C(C)CO','1'),
	(8510,0,0,'6287-43-0','Consistent with Molecular Formula','C12H19N',177.2888,'Benzenamine, N,N-diethyl-2,4-dimethyl-','18ABC0AC8133903D-FICuS-01-59','18ABC0AC8133903D-FICTS-01-38','18ABC0AC8133903D-uuuuu-01-08','InChI=1S/C12H19N/c1-5-13(6-2)12-8-7-10(3)9-11(12)4/h7-9H,5-6H2,1-4H3','InChIKey=OBRRGEBETOSWEK-UHFFFAOYSA-N','CCN(CC)c1ccc(C)cc1C',NULL),
	(8511,0,0,'3995-37-7','Consistent with Molecular Formula','C12H19N',177.2888,'Benzenamine, N,N-diethyl-2,5-dimethyl-','3566AD17DBF4EF89-FICuS-01-84','3566AD17DBF4EF89-FICTS-01-63','3566AD17DBF4EF89-uuuuu-01-33','InChI=1S/C12H19N/c1-5-13(6-2)12-9-10(3)7-8-11(12)4/h7-9H,5-6H2,1-4H3','InChIKey=STOBVFLQDATSFJ-UHFFFAOYSA-N','CCN(CC)c1cc(C)ccc1C',NULL),
	(8512,0,0,'1067-33-0','Consistent with Molecular Formula','C12H24O4Sn',351.0092,'Ba 2726\nBA 2726\nNCI-C02028\nT 1 (catalyst)\nDiacetoxybutyltin\nDiacetoxydibutyltin\nDibutyltin diacetate\nTin, dibutyl-, diacetate\nDiacetoxydibutylstannane\nBis(acetyloxy)dibutylstannane\nWLN: 1VO-SN-4&4&OV1\nStannane, bis(acetyloxy)dibutyl-\nStannane, diacetoxydibutyl-\nT 1','C6433CA5202585E1-FICuS-01-3F','C6433CA5202585E1-FICTS-01-1E','C6433CA5202585E1-uuuuu-01-EE','InChI=1S/2C4H9.2C2H4O2.Sn/c2*1-3-4-2;2*1-2(3)4;/h2*1,3-4H2,2H3;2*1H3,(H,3,4);/q;;;;+2/p-2','InChIKey=JJLKTTCRRLHVGL-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(C)=O)OC(C)=O',NULL),
	(8513,0,0,'90-98-2','Consistent with Molecular Formula','C13H8Cl2O',251.1116,'DCB\nDCBP\nUsaf do-4\nDi(p-Chlorophenyl)ketone\np,p\'-Dichlorobenzophenone\n4,4\'-Dichlorobenzophenone\nBis(4-chlorophenyl) ketone\nWLN: GR DVR DG\nMethanone, bis(4-chlorophenyl)-\nBenzophenone, 4,4\'-dichloro-\nDBP','FA8348B74E28D3CD-FICuS-01-7F','FA8348B74E28D3CD-FICTS-01-5E','FA8348B74E28D3CD-uuuuu-01-2E','InChI=1S/C13H8Cl2O/c14-11-5-1-9(2-6-11)13(16)10-3-7-12(15)8-4-10/h1-8H','InChIKey=OKISUZLXOYGIFP-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(8514,0,0,'614-34-6','Consistent with Molecular Formula','C14H12O2',212.2476,'p-Tolyl benzoate\n4-Methylphenyl benzoate\nBenzoic acid, 4-methylphenyl ester\nBenzoic acid, p-tolyl ester','5F1DD95C289DCD3F-FICuS-01-93','5F1DD95C289DCD3F-FICTS-01-72','5F1DD95C289DCD3F-uuuuu-01-42','InChI=1S/C14H12O2/c1-11-7-9-13(10-8-11)16-14(15)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=LLRZUDIHEZXFGV-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccccc2)cc1',NULL),
	(8515,0,0,'103-29-7','Consistent with Molecular Formula','C14H14',182.2646,'Dibenzyl\nDibenzil\ns-Diphenylethane\nDiphenylethylene\n1,2-Diphenylethane\n1,2-Diphenylethane, s\nEthane, 1,2-diphenyl-\nWLN: R2R\nBenzene, 1,1\'-(1,2-ethanediyl)bis-\nBibenzyl','4590E8360B1C90D6-FICuS-01-48','4590E8360B1C90D6-FICTS-01-27','4590E8360B1C90D6-uuuuu-01-F7','InChI=1S/C14H14/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=QWUWMCYKGHVNAV-UHFFFAOYSA-N','c1ccc(CCc2ccccc2)cc1',NULL),
	(8516,0,0,'599-75-7','Consistent with Molecular Formula','C14H14O3S',262.3228,'o-Tolyl p-toluenesulfonate\nBenzenesulfonic acid, 4-methyl-, 2-methylphenyl ester','0BE09FC4F4BCB82A-FICuS-01-90','0BE09FC4F4BCB82A-FICTS-01-6F','0BE09FC4F4BCB82A-uuuuu-01-3F','InChI=1S/C14H14O3S/c1-11-7-9-13(10-8-11)18(15,16)17-14-6-4-3-5-12(14)2/h3-10H,1-2H3','InChIKey=WBKWVLAHWVFXKM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccccc2C)cc1',NULL),
	(8517,0,0,'5422-28-6','Consistent with Molecular Formula','C14H16N2O4',276.2914,'Etacrynic acid','4B7104B173AC28A5-FICuS-01-4A','4B7104B173AC28A5-FICTS-01-29','4B7104B173AC28A5-uuuuu-01-F9','InChI=1S/C14H16N2O4/c1-9(17)7-13(19)15-11-5-3-4-6-12(11)16-14(20)8-10(2)18/h3-6H,7-8H2,1-2H3,(H,15,19)(H,16,20)','InChIKey=ISYMWANHPZRQAP-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccccc1NC(=O)CC(C)=O',NULL),
	(8518,0,0,'6287-46-3','Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'57897193242B5D5A-FICuS-01-41','57897193242B5D5A-FICTS-01-20','57897193242B5D5A-uuuuu-01-F0','InChI=1S/C15H18N2O4/c1-9-6-12(16-14(20)7-10(2)18)4-5-13(9)17-15(21)8-11(3)19/h4-6H,7-8H2,1-3H3,(H,16,20)(H,17,21)','InChIKey=PCKFAWMLVBSFPD-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(NC(=O)CC(C)=O)c(C)c1',NULL),
	(8519,0,0,'120-44-5','Consistent with Molecular Formula','C16H16O3',256.3006,'Deoxyanisoin\nDeoxy-p-anisoin\n4,4\'-Dimethoxydeoxybenzoin\n4-Methoxybenzyl 4-methoxyphenyl ketone\nEthanone, 1,2-bis(4-methoxyphenyl)-\nAcetophenone, 4\'-methoxy-2-(p-methoxyphenyl)-','4EA47D93A985094A-FICuS-01-61','4EA47D93A985094A-FICTS-01-40','4EA47D93A985094A-uuuuu-01-10','InChI=1S/C16H16O3/c1-18-14-7-3-12(4-8-14)11-16(17)13-5-9-15(19-2)10-6-13/h3-10H,11H2,1-2H3','InChIKey=SICBLYCPRWNHHP-UHFFFAOYSA-N','COc1ccc(CC(=O)c2ccc(OC)cc2)cc1',NULL),
	(8520,0,0,'6287-47-4','Consistent with Molecular Formula','C16H26O',234.3808,NULL,'26D030E721F0B98B-FICuS-01-50','26D030E721F0B98B-FICTS-01-2F','26D030E721F0B98B-uuuuu-01-FF','InChI=1S/C16H26O/c1-8-11-9-12(15(2,3)4)10-13(14(11)17)16(5,6)7/h9-10,17H,8H2,1-7H3','InChIKey=BNCIXFRSNPPDBZ-UHFFFAOYSA-N','CCc1cc(C(C)(C)C)cc(C(C)(C)C)c1O',NULL),
	(8521,0,0,'92-90-0','Consistent with Molecular Formula','C20H20N2O4',352.389,'4\',4\'\'\'-Biacetoacetanilide\nButanamide, N,N\'-(2,2\'-dimethyl[1,1\'-biphenyl]-4,4\'-diyl)bis[3-oxo-\n4\',4\'\'\'-Bi-m-acetoacetotoluidide','E25BB195B7CCB5EE-FICuS-01-96','E25BB195B7CCB5EE-FICTS-01-75','E25BB195B7CCB5EE-uuuuu-01-45','InChI=1S/C20H20N2O4/c1-13(23)11-19(25)21-17-7-3-15(4-8-17)16-5-9-18(10-6-16)22-20(26)12-14(2)24/h3-10H,11-12H2,1-2H3,(H,21,25)(H,22,26)','InChIKey=DVOUVHJTEAZCHS-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(-c2ccc(NC(=O)CC(C)=O)cc2)cc1',NULL),
	(8522,8,0,'81-23-2','Consistent with Molecular Formula','C24H34O5',402.5296,'DHC\nAcolen\nDee-Co\nDehycol\nDilabil\nDidocol\nDehycon\nErebile\nBiochol\nHykolex\nKetochol\nDrenobyl\nDehychol\nDecholin\nChologon\nCholimed\nCholagon\nBilostat\nBilidren\nKhologon\nDidrocolo\nProcholon\nNovocolin\nCholan DH\nOxycholin\nFelacrinos\nSanocholen\nDehystolin\nDehydrocholate\nDoxycholpotassium\nKetocholanic acid\nDeidrocolico Vita\nDehydrocholic acid\nTriketocholanic acid\nCholic acid, dehydro-\n3,7,12-Trioxocholanic acid\n3,7,12-Triketocholanic acid\n3,7,12-Trioxo-5.beta.-cholanic acid\n3,7,12-Triketo-5.beta.-cholanic acid\n5.beta.-Cholanic acid, 3,7,12-trioxo-\n3,7,12-Triketo-5.beta.-cholanoic acid\n3,7,12-Trioxo-5.beta.-cholan-24-oic acid\nCholan-24-oic acid, 3,7,12-trioxo-, (5.beta.)-\n5.beta.-Cholan-24-oic acid, 3,7,12-trioxo-','1DD64EB054914F5E-FICuS-01-68','1DD64EB054914F5E-FICTS-01-47','4C75C82325561EE6-uuuuu-01-FC','InChI=1S/C24H34O5/c1-13(4-7-21(28)29)16-5-6-17-22-18(12-20(27)24(16,17)3)23(2)9-8-15(25)10-14(23)11-19(22)26/h13-14,16-18,22H,4-12H2,1-3H3,(H,28,29)/t13-,14+,16-,17+,18+,22+,23+,24-/m1/s1','InChIKey=OHXPGWPVLFPUSM-KLRNGDHRSA-N','CC(CCC(=O)O)C1CCC2C3C(=O)CC4CC(=O)CCC4(C)C3CC(=O)C12C','1'),
	(8523,10,0,'83-44-3','Consistent with Molecular Formula','C24H40O4',392.5776,'Degalol\nDroxolan\nPyrochol\nSeptochol\nCholorebic\nCholerebic\nCholeic acid\nDeoxycholic acid\nDesoxycholic acid\nDeoxycholatic acid\nCholic acid, deoxy-\n7.alpha.-Deoxycholic acid\n3,12-Dihydroxycholanic acid\n3.alpha.,12.alpha.-Dihydroxycholanic acid\n3.alpha.,12.alpha.-Dihydroxy-5.beta.-cholanic acid\n3.alpha.,12.alpha.-Dihydroxy-5.beta.-cholanoic acid\n3.alpha.,12.alpha.-Dihydroxy-5.beta.-cholan-24-oic acid\n17.beta.-(1-Methyl-3-carboxypropyl)-etiocholane-3.alpha.,12.alpha.-diol\nWLN: L E5 B666TJ A1 DQ E1 FY1&2VQ OQ\nCholan-24-oic acid, 3,12-dihydroxy-, (3.alpha.,5.beta.,12.alpha.)-\n5.beta.-Cholan-24-oic acid, 3.alpha.,12.alpha.-dihydroxy-','6D87FD852D9BFC74-FICuS-01-8C','6D87FD852D9BFC74-FICTS-01-6B','DBC8BAA461577CC5-uuuuu-01-34','InChI=1S/C24H40O4/c1-14(4-9-22(27)28)18-7-8-19-17-6-5-15-12-16(25)10-11-23(15,2)20(17)13-21(26)24(18,19)3/h14-21,25-26H,4-13H2,1-3H3,(H,27,28)/t14-,15-,16-,17+,18-,19+,20+,21+,23+,24-/m1/s1','InChIKey=KXGVEGMKQFWNSR-LLQZFEROSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(8524,8,0,'57-88-5','Consistent with Molecular Formula','C27H46O',386.6598,'Lanol\nDythol\nKathro\nDusoran\nCordulan\nDusoline\nCholestrol\nCholestrin\nHydrocerin\nCholesterin\nSuper hartolan\n(-)-Cholesterol\n5:6-Cholesten-3-ol\nCholesterol base H\nCholesteryl alcohol\nWool alcohols B. P.\n5-Cholesten-3.beta.-ol\nCholest-5-en-3.beta.-ol\n5:6-Cholesten-3.beta.-ol\n5,6-Cholesten-3.beta.-ol\nNimco cholesterol base H\n3.beta.-Hydroxycholest-5-ene\nCholest-5-en-3-ol, (3.beta.)-\nNimco cholesterol base No. 712\nWLN: L E5 B666 LUTJ A1 E1 FY1&3Y1&1 OQ\nCholest-5-en-3-ol (3.beta.)-\nCholesterol\nTegolan\nProvitamin D','6BFE45FA165CCAAB-FICuS-01-A0','6BFE45FA165CCAAB-FICTS-01-7F','164D9B282D96A9DC-uuuuu-01-20','InChI=1S/C27H46O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h9,18-19,21-25,28H,6-8,10-17H2,1-5H3/t19-,21+,22+,23-,24+,25+,26+,27-/m1/s1','InChIKey=HVYWMOMLDIMFJA-DPAQBDIFSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(8525,8,0,'604-35-3','Consistent with Molecular Formula','C29H48O2',428.697,'Cholesterin acetate\nCholesterol acetate\nCholesteryl acetate\n(-)Cholesteryl acetate\n3.beta.-Acetoxycholest-5-ene\nCholest-5-en-3.beta.-yl acetate\nCholest-5-en-3.beta.-ol acetate\nCholest-5-en-3-ol (3.beta.)-, acetate\nCholesterol, acetate','F9A520A9C3D6BE1B-FICuS-01-82','F9A520A9C3D6BE1B-FICTS-01-61','F9A520A9C3D6BE1B-uuuuu-01-31','InChI=1S/C29H48O2/c1-19(2)8-7-9-20(3)25-12-13-26-24-11-10-22-18-23(31-21(4)30)14-16-28(22,5)27(24)15-17-29(25,26)6/h10,19-20,23-27H,7-9,11-18H2,1-6H3','InChIKey=XUGISPSHIFXEHZ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(8526,0,0,'79-24-3','Consistent with Molecular Formula','C2H5NO2',75.067,'Nitroethane\nWLN: WN2\nEthane, nitro-\nEthane, nitro-\nNitroetan','17F5D6F4434E81B8-FICuS-01-61','17F5D6F4434E81B8-FICTS-01-40','17F5D6F4434E81B8-uuuuu-01-10','InChI=1S/C2H5NO2/c1-2-3(4)5/h2H2,1H3','InChIKey=MCSAJNNLRCFZED-UHFFFAOYSA-N','CC[N+](=O)[O-]',NULL),
	(8527,0,0,'106-96-7','Consistent with Molecular Formula','C3H3Br',118.9607,'3-Bromopropyne\nPropynyl bromide\nPropargyl bromide\n3-Bromo-1-propyne\n1-Bromo-2-propyne\n2-Propynyl bromide\n.gamma.-Bromoallylene\nWLN: E2UU1\n1-Propyne, 3-bromo-\nPropyne, 3-bromo-','85E6971EF57188E8-FICuS-01-65','85E6971EF57188E8-FICTS-01-44','85E6971EF57188E8-uuuuu-01-14','InChI=1S/C3H3Br/c1-2-3-4/h1H,3H2','InChIKey=YORCIIVHUBAYBQ-UHFFFAOYSA-N','C#CCBr',NULL),
	(8528,2,0,'3583-47-9','Consistent with Molecular Formula','C4H6Cl2O',140.9968,'1,4-Dichloro-2,3-epoxybutane\nButane,1,4-dichloro-2,3-epoxy-\n1,4-Dichlorobutene 2,3-epoxide\nWLN: T3OTJ B1G C1G\nOxirane, 2,3-bis(chloromethyl)-\nButane, 1,4-dichloro-2,3-epoxy-','AD505BCCDE777A4C-FICuS-01-94','AD505BCCDE777A4C-FICTS-01-73','AD505BCCDE777A4C-uuuuu-01-43','InChI=1S/C4H6Cl2O/c5-1-3-4(2-6)7-3/h3-4H,1-2H2','InChIKey=VUSYFNXNYLAECV-UHFFFAOYSA-N','ClCC1OC1CCl','1'),
	(8529,0,0,'115-70-8','Consistent with Molecular Formula','C5H13NO2',119.1632,'AEPD\n2-Ethyl-2-aminopropanediol\n1,3-Propanediol, 2-amino-2-ethyl-\n1,3-Propanediol, 2-amino-2-ethyl-','86461C18818683B6-FICuS-01-36','86461C18818683B6-FICTS-01-15','86461C18818683B6-uuuuu-01-E5','InChI=1S/C5H13NO2/c1-2-5(6,3-7)4-8/h7-8H,2-4,6H2,1H3','InChIKey=IOAOAKDONABGPZ-UHFFFAOYSA-N','CCC(N)(CO)CO',NULL),
	(8530,0,0,'107-19-7','Consistent with Molecular Formula','C3H4O',56.064,'2-Propynol\n1-Propyn-3-ol\nPropynyl alcohol\nEthynyl carbinol\nPropargyl alcohol\nPROPARGYL ALCOHOL\n2-Propynyl alcohol\nMethanol, ethynyl-\n1-Hydroxy-2-propyne\n3-Hydroxy-1-propyne\nWLN: Q2UU1\n2-Propyn-1-ol\n2-Propyn-1-ol','3B123C4F2D25DF83-FICuS-01-61','3B123C4F2D25DF83-FICTS-01-40','3B123C4F2D25DF83-uuuuu-01-10','InChI=1S/C3H4O/c1-2-3-4/h1,4H,3H2','InChIKey=TVDSBUOJIPERQY-UHFFFAOYSA-N','C#CCO',NULL),
	(8531,0,0,'115-41-3','Consistent with Molecular Formula','C19H14O7S',386.3754,'PKF\nCatechol violet\nPyrocatechol violet\nPyrocatechol Violet\nPyrocatechinsulfonephthalein\n3H-2,1-Benzoxathiole, 3,3-bis(3,4-dihydroxyphenyl)-, 1,1-dioxide\n1,2-Benzenediol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)bis-, S,S-dioxide\nPyrocatechol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)di-, S,S-dioxide','F0365B56FED722B5-FICuS-01-69','F0365B56FED722B5-FICTS-01-48','F0365B56FED722B5-uuuuu-01-18','InChI=1S/C19H14O7S/c20-14-7-5-11(9-16(14)22)19(12-6-8-15(21)17(23)10-12)13-3-1-2-4-18(13)27(24,25)26-19/h1-10,20-23H','InChIKey=RRRCKIRSVQAAAS-UHFFFAOYSA-N','O=S1(=O)OC(c2ccc(O)c(O)c2)(c2ccc(O)c(O)c2)c2ccccc21',NULL),
	(8532,1,0,'3223-07-2','Consistent with Molecular Formula','C13H19Cl3N2O2',341.6643,'Melphalan\nAlkeran\nPhenylalanine mustard hydrochloride\nMelphalan hydrochloride\nL-PAM\nAlanine Nitrogen Mustard\nL-Phenylalanine Mustard hydrochloride\nL-Sarcolysine hydrochloride\nL-Alanine, 3-(p-[bis(2-chloroethyl)amino]phenyl)-, hydrochloride\nCB 3025\nSK 15673\nMelfalan\nMELPHALAN\nWLN: QVYZ1R DN2G2G &GH\nL-Phenylalanine, 4-[bis(2-chloroethyl)amino]-, monohydrochloride\nAlanine, 3-[p-[bis(2-chloroethyl)amino]phenyl]-, monohydrochloride, L-','F38890876753CB2D-FICuS-01-58','F38890876753CB2D-FICTS-01-37','4D87FCC815D8DE88-uuuuu-01-3C','InChI=1S/C13H18Cl2N2O2.ClH/c14-5-7-17(8-6-15)11-3-1-10(2-4-11)9-12(16)13(18)19;/h1-4,12H,5-9,16H2,(H,18,19);1H/t12-;/m0./s1','InChIKey=OUUYBRCCFUEMLH-YDALLXLXSA-N','Cl.NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(8533,0,0,'6287-54-3','Consistent with Molecular Formula','C9H12N4O2S',240.2794,'Caffeine, 8-(methylthio)-','76FF9706BE205C02-FICuS-01-59','76FF9706BE205C02-FICTS-01-38','76FF9706BE205C02-uuuuu-01-08','InChI=1S/C9H12N4O2S/c1-11-5-6(10-8(11)16-4)12(2)9(15)13(3)7(5)14/h1-4H3','InChIKey=BWSVUTTVMCSWHS-UHFFFAOYSA-N','CSc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(8534,0,0,'569-34-6','Consistent with Molecular Formula','C9H12N4O3',224.2188,'Methoxycaffeine\n8-Methoxycaffeine\n1H-Purine-2,6-dione, 3,7-dihydro-8-methoxy-1,3,7-trimethyl-\nCaffeine, 8-methoxy-','A531AADF5BBC582E-FICuS-01-8D','A531AADF5BBC582E-FICTS-01-6C','A531AADF5BBC582E-uuuuu-01-3C','InChI=1S/C9H12N4O3/c1-11-5-6(10-8(11)16-4)12(2)9(15)13(3)7(5)14/h1-4H3','InChIKey=ATPSJRIIRXKPER-UHFFFAOYSA-N','COc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(8535,0,0,'2309-49-1','Consistent with Molecular Formula','C9H12N4O3',224.2188,'Temurin\nBa 2750\nTemorine\nTETRAMETHYLURIC ACID\nTetramethyluric acid\n1,3,7,9-Tetramethyluric acid\n1H-Purine-2,6,8(3H)-trione, 7,9-dihydro-1,3,7,9-tetramethyl-\nUric acid, 1,3,7,9-tetramethyl-','FA8205EB4B6C039F-FICuS-01-75','FA8205EB4B6C039F-FICTS-01-54','FA8205EB4B6C039F-uuuuu-01-24','InChI=1S/C9H12N4O3/c1-10-5-6(11(2)8(10)15)12(3)9(16)13(4)7(5)14/h1-4H3','InChIKey=QGDOQULISIQFHQ-UHFFFAOYSA-N','Cn1c(=O)c2c(n(C)c1=O)n(C)c(=O)n2C',NULL),
	(8536,0,0,'5422-30-0','Consistent with Molecular Formula','C9H13N5O2',223.234,'8-Methylaminocaffeine\n1H-Purine-2,6-dione, 3,7-dihydro-1,3,7-trimethyl-8-(methylamino)-','B1BEA0F38A2D2DC5-FICuS-01-88','B1BEA0F38A2D2DC5-FICTS-01-67','B1BEA0F38A2D2DC5-uuuuu-01-37','InChI=1S/C9H13N5O2/c1-10-8-11-6-5(12(8)2)7(15)14(4)9(16)13(6)3/h1-4H3,(H,10,11)','InChIKey=FCCZIRITMFVXOZ-UHFFFAOYSA-N','CNc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(8537,0,0,'6287-57-6','Consistent with Molecular Formula','C10H14N4O2S',254.3062,'8-Ethylthiocaffeine\n1H-Purine-2,6-dione, 8-(ethylthio)-3,7-dihydro-1,3,7-trimethyl-\nCaffeine, 8-(ethylthio)-','0739BA3113E3A420-FICuS-01-34','0739BA3113E3A420-FICTS-01-13','0739BA3113E3A420-uuuuu-01-E3','InChI=1S/C10H14N4O2S/c1-5-17-9-11-7-6(12(9)2)8(15)14(4)10(16)13(7)3/h5H2,1-4H3','InChIKey=USJVLLPKULLJIL-UHFFFAOYSA-N','CCSc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(8538,0,0,'577-66-2','Consistent with Molecular Formula','C10H14N4O3',238.2456,'EOC\n8-Ethoxycaffeine\n1H-Purine-2,6-dione, 8-ethoxy-3,7-dihydro-1,3,7-trimethyl-\nCaffeine, 8-ethoxy-','B520486EFF4FD7C5-FICuS-01-80','B520486EFF4FD7C5-FICTS-01-5F','B520486EFF4FD7C5-uuuuu-01-2F','InChI=1S/C10H14N4O3/c1-5-17-9-11-7-6(12(9)2)8(15)14(4)10(16)13(7)3/h5H2,1-4H3','InChIKey=LCYXNYNRVOBSHK-UHFFFAOYSA-N','CCOc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(8539,0,0,'6287-59-8','Consistent with Molecular Formula','C10H14N4O3',238.2456,'Uric acid, 9-ethyl-1,3,7-trimethyl-','EEC3A61E89533629-FICuS-01-61','EEC3A61E89533629-FICTS-01-40','EEC3A61E89533629-uuuuu-01-10','InChI=1S/C10H14N4O3/c1-5-14-7-6(11(2)10(14)17)8(15)13(4)9(16)12(7)3/h5H2,1-4H3','InChIKey=QNOMKPPKXCFWOI-UHFFFAOYSA-N','CCn1c(=O)n(C)c2c(=O)n(C)c(=O)n(C)c21',NULL),
	(8540,0,0,'6287-60-1','Consistent with Molecular Formula','C11H14N4O3',250.2566,'Caffeine, 8-(allyloxy)-','68B889949FF49FB8-FICuS-01-7F','68B889949FF49FB8-FICTS-01-5E','68B889949FF49FB8-uuuuu-01-2E','InChI=1S/C11H14N4O3/c1-5-6-18-10-12-8-7(13(10)2)9(16)15(4)11(17)14(8)3/h5H,1,6H2,2-4H3','InChIKey=CUNHAYVBWYPKEL-UHFFFAOYSA-N','C=CCOc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(8541,0,0,'6287-61-2','Consistent with Molecular Formula','C11H14N4O3',250.2566,'Uric acid, 9-allyl-1,3,7-trimethyl-','C389DFB8F05CDFBE-FICuS-01-B1','C389DFB8F05CDFBE-FICTS-01-90','C389DFB8F05CDFBE-uuuuu-01-60','InChI=1S/C11H14N4O3/c1-5-6-15-8-7(12(2)11(15)18)9(16)14(4)10(17)13(8)3/h5H,1,6H2,2-4H3','InChIKey=QQTROBLXOBKTNK-UHFFFAOYSA-N','C=CCn1c(=O)n(C)c2c(=O)n(C)c(=O)n(C)c21',NULL),
	(8542,0,0,'1818-66-2','Consistent with Molecular Formula','C11H16N4O3',252.2724,'1H-Purine-2,6(3H,7H)-dione, 1,3,7-trimethyl-8-propoxy-','E058FFB1C0CD0520-FICuS-01-69','E058FFB1C0CD0520-FICTS-01-48','E058FFB1C0CD0520-uuuuu-01-18','InChI=1S/C11H16N4O3/c1-5-6-18-10-12-8-7(13(10)2)9(16)15(4)11(17)14(8)3/h5-6H2,1-4H3','InChIKey=GWQATCITTRTTPB-UHFFFAOYSA-N','CCCOc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(8543,0,0,'6293-10-3','Consistent with Molecular Formula','C13H20N4O3',280.326,NULL,'6C388B10F3CA96AE-FICuS-01-78','6C388B10F3CA96AE-FICTS-01-57','6C388B10F3CA96AE-uuuuu-01-27','InChI=1S/C13H20N4O3/c1-13(2,3)7-20-11-14-9-8(15(11)4)10(18)17(6)12(19)16(9)5/h7H2,1-6H3','InChIKey=PAVHASSRVWVCLU-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(OCC(C)(C)C)n2C)n(C)c1=O',NULL),
	(8544,0,0,'156-83-2','Consistent with Molecular Formula','C4H5ClN4',144.5633,NULL,'417D40D28EA7A09D-FICuS-01-64','417D40D28EA7A09D-FICTS-01-43','417D40D28EA7A09D-uuuuu-01-13','InChI=1S/C4H5ClN4/c5-2-1-3(6)9-4(7)8-2/h1H,(H4,6,7,8,9)','InChIKey=QJIUMVUZDYPQRT-UHFFFAOYSA-N','Nc1cc(Cl)nc(N)n1',NULL),
	(8545,0,0,'107-02-8','Consistent with Molecular Formula','C3H4O',56.064,'Crolean\nAqualin\nBiocide\nPropenal\nAqualine\nNSC 8819\nSlimicide\nAcquinite\nMagnacide H\nAcrylaldehyde\nProp-2-en-1-al\n2-Propen-1-one\nAllyl aldehyde\ntrans-Acrolein\nAcrylic aldehyde\nEthylene aldehyde\nPropylene aldehyde\nWLN: VH1U1\n2-Propenal\nAcrolein\nAcrylaldehyd\nAcroleine\nAldehyde acrylique\nAcroleine\nAldeide acrilica\nAcraldehydeacroleina\nAkroleina\nAkrolein','5A9FEA20FF2AB761-FICuS-01-83','5A9FEA20FF2AB761-FICTS-01-62','5A9FEA20FF2AB761-uuuuu-01-32','InChI=1S/C3H4O/c1-2-3-4/h2-3H,1H2','InChIKey=HGINCPLSRVDWNT-UHFFFAOYSA-N','C=CC=O',NULL),
	(8546,0,0,'551-93-9','Consistent with Molecular Formula','C8H9NO',135.1652,'2-Acetylaniline\no-Aminoacetophenone\n2\'-Aminoacetophenone\no-Aminoacetylbenzene\n1-Acetyl-2-aminobenzene\nEthanone, 1-(2-aminophenyl)-\nAcetophenone, 2\'-amino-','BCC921BBDEFEF0CC-FICuS-01-BF','BCC921BBDEFEF0CC-FICTS-01-9E','BCC921BBDEFEF0CC-uuuuu-01-6E','InChI=1S/C8H9NO/c1-6(10)7-4-2-3-5-8(7)9/h2-5H,9H2,1H3','InChIKey=GTDQGKWDWVUKTI-UHFFFAOYSA-N','CC(=O)c1ccccc1N',NULL),
	(8547,3,0,'6293-11-4','Consistent with Molecular Formula','C15H27BO6',314.1847,NULL,'7F6629BF10F45F89-FICuS-01-6A','7F6629BF10F45F89-FICTS-01-49','7F6629BF10F45F89-uuuuu-01-19','InChI=1S/C15H27BO6/c1-4-13(17-7-1)10-20-16(21-11-14-5-2-8-18-14)22-12-15-6-3-9-19-15/h13-15H,1-12H2','InChIKey=MCTPAFAHCPKXRC-UHFFFAOYSA-N','C1COC(COB(OCC2CCCO2)OCC2CCCO2)C1','1'),
	(8548,4,0,'6293-12-5','Consistent with Molecular Formula','C66H114O6P2',1065.5705,NULL,'A682FC41DC81E977-FICuS-01-72','A682FC41DC81E977-FICTS-01-51','99EA20FD8934B6AB-uuuuu-01-2D','InChI=1S/C36H59O3P.C30H55O3P/c1-13-15-16-28(14-2)25-37-40(38-31-21-17-29(18-22-31)35(9,10)26-33(3,4)5)39-32-23-19-30(20-24-32)36(11,12)27-34(6,7)8;1-10-14-16-25(12-3)22-31-34(32-23-26(13-4)17-15-11-2)33-28-20-18-27(19-21-28)30(8,9)24-29(5,6)7/h17-24,28H,1','InChIKey=DHZMWNSLGJXODE-UHFFFAOYSA-N','CCCCC(CC)COP(OCC(CC)CCCC)Oc1ccc(C(C)(C)CC(C)(C)C)cc1.CCCCC(CC)COP(Oc1ccc(C(C)(C)CC(C)(C)C)cc1)Oc1ccc(C(C)(C)CC(C)(C)C)cc1','1'),
	(8549,0,0,'123-33-1','Consistent with Molecular Formula','C4H4N2O2',112.0878,'MH\nKMH\nMAH\nMG-T\nMH-40\nMH 30\nDe-Cut\nMalzid\nRetard\nSlo-Gro\nVondrax\nRegulox\nAntergon\nAntyrost\nStuntman\nMalazide\nDe-Sprout\nRegulox 36\nENT 18,870\nSprout/off\nMaintain 3\nVondalhyde\nRoyal mh-30\nSprout-Stop\nSucker-Stuff\nSuper-de-sprout\nMaleic hydrazide\nMaleic hydrazine\nSuper sucker-stuff\n3,6-Pyridazinediol\n3,6-Dioxopyridazine\nN,N-Maleoylhydrazine\nMaleic acid, hydrazide\n3,6-Dihydroxypyridazine\n6-Hydroxy-3(2H)-pyridazinone\n6-Hydroxy-2H-pyridazin-2-one\nMaleic acid, cyclic hydrazide\n1,2-Dihydropyridazine-3,6-dione\n1,2-Dihydro-3,6-pyridazinedione\n1,2,3,6-Tetrahydro-3,6-dioxopyridazine\nWLN: T6VMMVJ\n3,6-Pyridazinedione, 1,2-dihydro-\n3,6-Pyridazinedione, 1,2-dihydro-','BA999BD429F07BE0-FICuS-01-7E','8A3725B9BE82BB66-FICTS-01-4C','BA999BD429F07BE0-uuuuu-01-2D','InChI=1S/C4H4N2O2/c7-3-1-2-4(8)6-5-3/h1-2H,(H,5,7)(H,6,8)','InChIKey=BGRDGMRNKXEXQD-UHFFFAOYSA-N','O=c1ccc(=O)[nH][nH]1',NULL),
	(8550,0,0,'74-96-4','Consistent with Molecular Formula','C2H5Br',108.9655,'NCI-C55481\nHalon 2001\nBromoethane\nBromic ether\nEthyl bromide\nMonobromoethane\nBromure d\'ethyle\nHydrobromic ether\nWLN: E2\nEthane, bromo-\nEthane, bromo-\nEtylu bromek','0230B2B9EB4ED571-FICuS-01-5C','0230B2B9EB4ED571-FICTS-01-3B','0230B2B9EB4ED571-uuuuu-01-0B','InChI=1S/C2H5Br/c1-2-3/h2H2,1H3','InChIKey=RDHPKYGYEGBMSE-UHFFFAOYSA-N','CCBr',NULL),
	(8551,0,0,'75-03-6','Consistent with Molecular Formula','C2H5I',155.966,'Iodoethane\nEthyl iodide\nMonoiodoethane\nHydriodic ether\nWLN: I2\nEthane, iodo-\nEthane, iodo-','E38ACD4EED039C96-FICuS-01-8F','E38ACD4EED039C96-FICTS-01-6E','E38ACD4EED039C96-uuuuu-01-3E','InChI=1S/C2H5I/c1-2-3/h2H2,1H3','InChIKey=HVTICUPFWKNHNG-UHFFFAOYSA-N','CCI',NULL),
	(8552,0,0,'625-58-1','Consistent with Molecular Formula','C2H5NO3',91.0664,'Nitric ether\nEthyl nitrate\nWLN: WNO2\nNitric acid, ethyl ester\nNitric acid, ethyl ester','883761B127E39F8D-FICuS-01-57','883761B127E39F8D-FICTS-01-36','883761B127E39F8D-uuuuu-01-06','InChI=1S/C2H5NO3/c1-2-6-3(4)5/h2H2,1H3','InChIKey=IDNUEBSJWINEMI-UHFFFAOYSA-N','CCO[N+](=O)[O-]',NULL),
	(8553,0,0,'542-90-5','Consistent with Molecular Formula','C3H5NS',87.1392,'Ethyl rhodanate\nEthyl thiocyanate\nETHYL THIOCYANATE\nEthyl sulfocyanate\nEthane, thiocyanato-\nWLN: NCS2\nThiocyanic acid, ethyl ester\nThiocyanic acid, ethyl ester\nAethylrhodanid','3BE2BAC099892F3C-FICuS-01-7A','3BE2BAC099892F3C-FICTS-01-59','3BE2BAC099892F3C-uuuuu-01-29','InChI=1S/C3H5NS/c1-2-5-3-4/h2H2,1H3','InChIKey=WFCLYEAZTHWNEH-UHFFFAOYSA-N','CCSC#N',NULL),
	(8554,0,0,'109-94-4','Consistent with Molecular Formula','C3H6O2',74.0792,'Areginal\nEthyl formate\nEthyl methanoate\nEthyl formic ester\nWLN: VHO2\nFormic acid, ethyl ester\nFormic acid, ethyl ester\nAethylformiat\nEthyle(formiate d\')\nEthylformiaat\nEtile(formiato di)\nMrowczan etylu','FE8E3C2721A91B7C-FICuS-01-78','FE8E3C2721A91B7C-FICTS-01-57','FE8E3C2721A91B7C-uuuuu-01-27','InChI=1S/C3H6O2/c1-2-5-3-4/h3H,2H2,1H3','InChIKey=WBJINCZRORDGAQ-UHFFFAOYSA-N','CCOC=O',NULL),
	(8555,0,0,'515-84-4','Consistent with Molecular Formula','C4H5Cl3O2',191.4413,'Trichloroethyl acetate\nEthyl trichloroacetate\nAcetic acid, 2,2,2-trichloroethyl ester\nAcetic acid, ester with trichloroethanol\nAcetic acid, trichloro-, ethyl ester\nAcetic acid, trichloro-, ethyl ester','9F767C36FDB5D4E1-FICuS-01-85','9F767C36FDB5D4E1-FICTS-01-64','9F767C36FDB5D4E1-uuuuu-01-34','InChI=1S/C4H5Cl3O2/c1-2-9-3(8)4(5,6)7/h2H2,1H3','InChIKey=SJMLNDPIJZBEKY-UHFFFAOYSA-N','CCOC(=O)C(Cl)(Cl)Cl',NULL),
	(8556,0,0,'617-33-4','Consistent with Molecular Formula','C4H6Br2O2',245.8982,'Ethyl dibromoacetate\nDibromoacetic acid, ethyl ester\nAcetic acid, dibromo-, ethyl ester\nAcetic acid, dibromo-, ethyl ester','8A032527BB300026-FICuS-01-22','8A032527BB300026-FICTS-01-01','8A032527BB300026-uuuuu-01-D1','InChI=1S/C4H6Br2O2/c1-2-8-4(7)3(5)6/h3H,2H2,1H3','InChIKey=NIJGVVHCUXNSLL-UHFFFAOYSA-N','CCOC(=O)C(Br)Br',NULL),
	(8557,0,0,'629-15-2','Consistent with Molecular Formula','C4H6O4',118.089,'Ethylene formate\nGlycol, diformate\nFormic acid, ethylene ester\nWLN: VHO2OVH\n1,2-Ethanediol, diformate\nEthylene glycol, diformate','61C1CF71BF0DC65F-FICuS-01-83','61C1CF71BF0DC65F-FICTS-01-62','61C1CF71BF0DC65F-uuuuu-01-32','InChI=1S/C4H6O4/c5-3-7-1-2-8-4-6/h3-4H,1-2H2','InChIKey=IKCQWKJZLSDDSS-UHFFFAOYSA-N','O=COCCOC=O',NULL),
	(8558,0,0,'105-36-2','Consistent with Molecular Formula','C4H7BrO2',167.0021,'Antol\nEthyl bromacetate\nEthyl bromoacetate\nEthyl monobromoacetate\nEthyl .alpha.-bromoacetate\nBromoacetic acid ethyl ester\nEthoxycarbonylmethyl bromide\nWLN: E1VO2\nAcetic acid, bromo-, ethyl ester\nAcetic acid, bromo-, ethyl ester','BA55925108566D01-FICuS-01-33','BA55925108566D01-FICTS-01-12','BA55925108566D01-uuuuu-01-E2','InChI=1S/C4H7BrO2/c1-2-7-4(6)3-5/h2-3H2,1H3','InChIKey=PQJJJMRNHATNKG-UHFFFAOYSA-N','CCOC(=O)CBr',NULL),
	(8559,0,0,'105-39-5','Consistent with Molecular Formula','C4H7ClO2',122.5511,'Ethyl chloroacetate\nEthyl chloroethanoate\nEthyl monochloracetate\nEthyl monochloroacetate\nEthyl .alpha.-chloroacetate\nChloroacetic acid ethyl ester\nAcetic acid, chloro-, ethyl ester\nAcetic acid, chloro-, ethyl ester','975D60CA92632C86-FICuS-01-51','975D60CA92632C86-FICTS-01-30','975D60CA92632C86-uuuuu-01-00','InChI=1S/C4H7ClO2/c1-2-7-4(6)3-5/h2-3H2,1H3','InChIKey=VEUUMBGHMNQHGO-UHFFFAOYSA-N','CCOC(=O)CCl',NULL),
	(8560,0,0,'623-51-8','Consistent with Molecular Formula','C4H8O2S',120.166,'Usaf ek-2070\nEthyl thioglycolate\nEthyl thioglycollate\nEthyl mercaptoacetate\nEthyl 2-mercaptoacetate\nEthyl mercaptoacetic acid\nEthyl .alpha.-mercaptoacetate\nWLN: SH1VO2\nAcetic acid, mercapto-, ethyl ester\nAcetic acid, mercapto-, ethyl ester','5551B50CCD835FC9-FICuS-01-6A','5551B50CCD835FC9-FICTS-01-49','5551B50CCD835FC9-uuuuu-01-19','InChI=1S/C4H8O2S/c1-2-6-4(5)3-7/h7H,2-3H2,1H3','InChIKey=PVBRSNZAOAJRKO-UHFFFAOYSA-N','CCOC(=O)CS',NULL),
	(8561,0,0,'623-50-7','Consistent with Molecular Formula','C4H8O3',104.1054,'Ethyl glycolate\nEthyl hydroxyacetate\nHydroxyacetic acid ethyl ester\nWLN: Q1VO2\nAcetic acid, hydroxy-, ethyl ester\nGlycolic acid, ethyl ester','324E355C8FDB9214-FICuS-01-59','324E355C8FDB9214-FICTS-01-38','324E355C8FDB9214-uuuuu-01-08','InChI=1S/C4H8O3/c1-2-7-4(6)3-5/h5H,2-3H2,1H3','InChIKey=ZANNOFHADGWOLI-UHFFFAOYSA-N','CCOC(=O)CO',NULL),
	(8562,0,0,'105-40-8','Consistent with Molecular Formula','C4H9NO2',103.1206,'N-Methylurethan\nN-Methylurethane\nEthyl methylcarbamate\nEthyl N-methylcarbamate\nMethylcarbamic acid, ethyl ester\nWLN: 2OVM1\nCarbamic acid, methyl-, ethyl ester\nCarbamic acid, methyl-, ethyl ester\nMethylurethane','E9910DB2F7D8A6F9-FICuS-01-86','E9910DB2F7D8A6F9-FICTS-01-65','E9910DB2F7D8A6F9-uuuuu-01-35','InChI=1S/C4H9NO2/c1-3-7-4(6)5-2/h3H2,1-2H3,(H,5,6)','InChIKey=SURZCVYFPAXNGN-UHFFFAOYSA-N','CCOC(=O)NC',NULL),
	(8563,0,0,'110-80-5','Consistent with Molecular Formula','C4H10O2',90.1218,'Oxitol\nEmkanol\nCellosolve\nNCI-C54853\nDowanol EE\nPoly-Solv EE\nEthyl glycol\nPlastiazan 60\nHydroxy ether\n2-Ethoxyethanol\nEthyl cellosolve\nGlycol ethyl ether\nCellosolve solvent\nEthylethylene glycol\n.beta.-Ethoxyethanol\nGlycol monoethyl ether\nEthylene glycol ethyl ether\nEthylene glycol monoethyl ether\nWLN: Q2O2\nEthanol, 2-ethoxy-\nEthanol, 2-ethoxy-\nEther monoethylique de l\'ethylene-glycol\nEtoksyetylowy alkohol','BD654BE59F5902AC-FICuS-01-7B','BD654BE59F5902AC-FICTS-01-5A','BD654BE59F5902AC-uuuuu-01-2A','InChI=1S/C4H10O2/c1-2-6-4-3-5/h5H,2-4H2,1H3','InChIKey=ZNQVEEAIQZEUHB-UHFFFAOYSA-N','CCOCCO',NULL),
	(8564,0,0,'623-81-4','Consistent with Molecular Formula','C4H10O3S',138.1812,'Ethyl sulfite\nDiethyl sulfite\nEthyl sulfite, (Et2SO3)\nSulfurous acid, diethyl ester\nSulfurous acid, diethyl ester','F8E4C1EC9DB3A6F9-FICuS-01-A2','F8E4C1EC9DB3A6F9-FICTS-01-81','F8E4C1EC9DB3A6F9-uuuuu-01-51','InChI=1S/C4H10O3S/c1-3-6-8(5)7-4-2/h3-4H2,1-2H3','InChIKey=NVJBFARDFTXOTO-UHFFFAOYSA-N','CCOS(=O)OCC',NULL),
	(8565,0,0,'110-81-6','Consistent with Molecular Formula','C4H10S2',122.243,'3,4-Dithiahexane\nDiethyl disulfide\nEthyldithioethane\nWLN: 2SS2\nDisulfide, diethyl\nEthyl disulfide\nDiethyldisulfid','2E050D7E0030C55E-FICuS-01-48','2E050D7E0030C55E-FICTS-01-27','2E050D7E0030C55E-uuuuu-01-F7','InChI=1S/C4H10S2/c1-3-5-6-4-2/h3-4H2,1-2H3','InChIKey=CETBSQOFQKLHHZ-UHFFFAOYSA-N','CCSSCC',NULL),
	(8566,0,0,'52932-96-4','Inconsistent with Molecular Formula - no structure mapped to C2H7O4P from C4H11O4P.C2H7O4P','C4H11?O4P',154.1023,NULL,'9FFEBE5BBF736564-FICuS-01-96','9FFEBE5BBF736564-FICTS-01-75','9FFEBE5BBF736564-uuuuu-01-45','InChI=1S/C4H11O4P/c1-3-7-9(5,6)8-4-2/h3-4H2,1-2H3,(H,5,6)','InChIKey=UCQFCFPECQILOL-UHFFFAOYSA-N','*.CCOP(=O)(O)OCC',NULL),
	(8567,0,0,'98-01-1','Consistent with Molecular Formula','C5H4O2',96.0854,'Fural\nFurol\nFurole\nFurale\nFurfural\nFurfurol\nFURFURAL\nFurfurole\n2-Furfural\nNci-C56177\nFuraldehyde\nFurancarbonal\n2-Formylfuran\nFurfuraldehyde\n.alpha.-Furole\n2-Furancarbonal\n2-Furylaldehyde\n2-Furanaldehyde\n2-Furyl-methanal\nFurfurylaldehyde\n2-Furfuraldehyde\nArtificial ant oil\nPyromucic aldehyde\nArtificial oil of ants\nWLN: T5OJ BVH\n2-Furancarboxaldehyde\n2-Furaldehyde\nFurfurale\n2-Furil-metanale','6A069B6C5561C8B2-FICuS-01-58','6A069B6C5561C8B2-FICTS-01-37','6A069B6C5561C8B2-uuuuu-01-07','InChI=1S/C5H4O2/c6-4-5-2-1-3-7-5/h1-4H','InChIKey=HYBBIBNJHNGZAN-UHFFFAOYSA-N','O=Cc1ccco1',NULL),
	(8568,0,0,'88-14-2','Consistent with Molecular Formula','C5H4O3',112.0848,'Pyromucic acid\n2-Carboxyfuran\n.alpha.-Furoic acid\n.alpha.-Furancarboxylic acid\n2-Furancarboxylic acid\n2-Furoic acid','6EDA417A1DE82C03-FICuS-01-6E','6EDA417A1DE82C03-FICTS-01-4D','6EDA417A1DE82C03-uuuuu-01-1D','InChI=1S/C5H4O3/c6-5(7)4-2-1-3-8-4/h1-3H,(H,6,7)','InChIKey=SMNDYUVBFMFKNZ-UHFFFAOYSA-N','O=C(O)c1ccco1',NULL),
	(8569,0,0,'98-00-0','Consistent with Molecular Formula','C5H6O2',98.1012,'NCI-C56224\nFurfuralcohol\nFuryl alcohol\n2-Furylcarbinol\n2-Furancarbinol\n2-Furylmethanol\nFURFURYL ALCOHOL\n2-Furanylmethanol\n2-Furfuryl alcohol\n5-Hydroxymethylfuran\nMethanol, (2-furyl)-\n.alpha.-Furylcarbinol\n2-(Hydroxymethyl)furan\n.alpha.-Furfuryl alcohol\nWLN: T5OJ B1Q\n2-Furanmethanol\nFurfuryl alcohol\nFurylcarbinol\n2-Furfurylalkohol','6608519979F220EE-FICuS-01-47','6608519979F220EE-FICTS-01-26','6608519979F220EE-uuuuu-01-F6','InChI=1S/C5H6O2/c6-4-5-2-1-3-7-5/h1-3,6H,4H2','InChIKey=XPFVYQJUAUNWIW-UHFFFAOYSA-N','OCc1ccco1',NULL),
	(8570,0,0,'105-56-6','Consistent with Molecular Formula','C5H7NO2',113.1158,'Usaf kf-25\nEthyl cyanacetate\nCyanoacetic ester\nEthyl cyanoacetate\nEthyl cyanoethanoate\nCyanoacetic acid, ethyl ester\nMalonic acid, ethyl ester nitrile\nWLN: NC1VO2\nAcetic acid, cyano-, ethyl ester\nAcetic acid, cyano-, ethyl ester\nCyanacetate ethyle','CCF0AE0F7C5CADC1-FICuS-01-AA','CCF0AE0F7C5CADC1-FICTS-01-89','CCF0AE0F7C5CADC1-uuuuu-01-59','InChI=1S/C5H7NO2/c1-2-8-5(7)3-4-6/h2-3H2,1H3','InChIKey=ZIUSEGSNTOUIPT-UHFFFAOYSA-N','CCOC(=O)CC#N',NULL),
	(8571,0,0,'623-71-2','Consistent with Molecular Formula','C5H9ClO2',136.5779,'Ethyl 3-chloropropionate\nEthyl 3-chloropropanoate\nEthyl .beta.-chloropropionate\nPropanoic acid, 3-chloro-, ethyl ester\nPropionicacid, 3-chloro-, ethyl ester','C56CC7F7ADA26536-FICuS-01-7B','C56CC7F7ADA26536-FICTS-01-5A','C56CC7F7ADA26536-uuuuu-01-2A','InChI=1S/C5H9ClO2/c1-2-8-5(7)3-4-6/h2-4H2,1H3','InChIKey=ZCLGVXACCAZJOX-UHFFFAOYSA-N','CCOC(=O)CCCl',NULL),
	(8572,0,0,'6293-20-5','Consistent with Molecular Formula','C5H10N2O3',146.1456,NULL,'3E3837FB2CC3C6E7-FICuS-01-7C','3E3837FB2CC3C6E7-FICTS-01-5B','3E3837FB2CC3C6E7-uuuuu-01-2B','InChI=1S/C5H10N2O3/c1-2-10-4(8)3-7-5(6)9/h2-3H2,1H3,(H3,6,7,9)','InChIKey=YKPKXMAVLXBQDT-UHFFFAOYSA-N','CCOC(=O)CNC(N)=O',NULL),
	(8573,0,0,'623-79-0','Consistent with Molecular Formula','C5H10OS2',150.2534,'Diethyl xanthate\nEthyl O-ethylxanthate\nEthyl S-ethyl xanthate\nO,S-Diethyl dithiocarbonate\nCarbonodithioic acid, O,S-diethyl ester\nCarbonic acid, dithio-, O,S-diethyl ester','85ABB9CCB78FAC19-FICuS-01-9D','85ABB9CCB78FAC19-FICTS-01-7C','85ABB9CCB78FAC19-uuuuu-01-4C','InChI=1S/C5H10OS2/c1-3-6-5(7)8-4-2/h3-4H2,1-2H3','InChIKey=JGZZEAPGGFAOAY-UHFFFAOYSA-N','CCOC(=S)SCC',NULL),
	(8574,0,0,'105-37-3','Consistent with Molecular Formula','C5H10O2',102.1328,'Propionic ester\nPropionic ether\nEthyl propionate\nEthyl propanoate\nWLN: 2VO2\nPropanoic acid, ethyl ester\nPropionic acid, ethyl ester\nPropionate d\'ethyle','3B4375EEECD0DE0E-FICuS-01-93','3B4375EEECD0DE0E-FICTS-01-72','3B4375EEECD0DE0E-uuuuu-01-42','InChI=1S/C5H10O2/c1-3-5(6)7-4-2/h3-4H2,1-2H3','InChIKey=FKRCODPIKNYEAC-UHFFFAOYSA-N','CCOC(=O)CC',NULL),
	(8575,0,0,'105-58-8','Consistent with Molecular Formula','C5H10O3',118.1322,'Eufin\nDiatol\nEthyl carbonate\nDiethyl carbonate\nEthoxyformic anhydride\nEthyl carbonate ((EtO)2CO)\nCarbonic acid diethyl ester\nWLN: 2OVO2\nCarbonic acid, diethyl ester\nCarbonic acid, diethyl ester\nDiaethylcarbonat','7D5F5B82B8A4104E-FICuS-01-67','7D5F5B82B8A4104E-FICTS-01-46','7D5F5B82B8A4104E-uuuuu-01-16','InChI=1S/C5H10O3/c1-3-7-5(6)8-4-2/h3-4H2,1-2H3','InChIKey=OIFBSDVPJOWBCH-UHFFFAOYSA-N','CCOC(=O)OCC',NULL),
	(8576,1,0,'97-64-3','Consistent with Molecular Formula','C5H10O3',118.1322,'Acytol\nActylol\nSolactol\nEthyl lactate\nEthyl .alpha.-hydroxypropionate\nWLN: QVY1 & O2\nPropanoic acid, 2-hydroxy-, ethyl ester\nLactic acid, ethyl ester\nLactate d\'ethyle','6AAB292120E08862-FICuS-01-3E','5CE8411F784384B5-FICTS-01-30','6AAB292120E08862-uuuuu-01-ED','InChI=1S/C5H10O3/c1-3-8-5(7)4(2)6/h4,6H,3H2,1-2H3','InChIKey=LZCLXQDLBQLTDK-UHFFFAOYSA-N','CCOC(=O)C(C)O','1'),
	(8577,0,0,'95-92-1','Consistent with Molecular Formula','C6H10O4',146.1426,'Diethyl oxalate\nDiethyl ethanedioate\nWLN: 2OVVO2\nEthanedioic acid, diethyl ester\nOxalic acid, diethyl ester\nEthyl oxalate','83F5AC60BF9F589B-FICuS-01-86','83F5AC60BF9F589B-FICTS-01-65','83F5AC60BF9F589B-uuuuu-01-35','InChI=1S/C6H10O4/c1-3-9-5(7)6(8)10-4-2/h3-4H2,1-2H3','InChIKey=WYACBZDAHNBPPB-UHFFFAOYSA-N','CCOC(=O)C(=O)OCC',NULL),
	(8578,0,0,'542-10-9','Consistent with Molecular Formula','C6H10O4',146.1426,'Ethylidene acetate\n1,1-Diacetoxyethane\nEthylidene diacetate\n1,1-Ethanediol, diacetate\n1,1-Ethanediol, diacetate','6BE71254F7D60EAC-FICuS-01-77','6BE71254F7D60EAC-FICTS-01-56','6BE71254F7D60EAC-uuuuu-01-26','InChI=1S/C6H10O4/c1-4(7)9-6(3)10-5(2)8/h6H,1-3H3','InChIKey=ACKALUBLCWJVNB-UHFFFAOYSA-N','CC(=O)OC(C)OC(C)=O',NULL),
	(8579,0,0,'111-55-7','Consistent with Molecular Formula','C6H10O4',146.1426,'Ethylene acetate\nGlycol diacetate\nEthylene diacetate\n1,2-Diacetoxyethane\nEthanediol diacetate\nEthylene glycol acetate\nEthylene glycol diacetate\nWLN: 1VO2OV1\n1,2-Ethanediol, diacetate\nEthylene glycol, diacetate','D4B4AEA8A958EED6-FICuS-01-9F','D4B4AEA8A958EED6-FICTS-01-7E','D4B4AEA8A958EED6-uuuuu-01-4E','InChI=1S/C6H10O4/c1-5(7)9-3-4-10-6(2)8/h3-4H2,1-2H3','InChIKey=JTXMVXSTHSMVQF-UHFFFAOYSA-N','CC(=O)OCCOC(C)=O',NULL),
	(8580,0,0,'23243-68-7','Consistent with Molecular Formula','C6H10O6',178.1414,NULL,'1885B1DE07137AAA-FICuS-01-5E','1885B1DE07137AAA-FICTS-01-3D','1885B1DE07137AAA-uuuuu-01-0D','InChI=1S/C6H10O6/c7-5(8)3-11-1-2-12-4-6(9)10/h1-4H2,(H,7,8)(H,9,10)','InChIKey=CQWXKASOCUAEOW-UHFFFAOYSA-N','O=C(O)COCCOCC(=O)O',NULL),
	(8581,1,0,'533-68-6','Consistent with Molecular Formula','C6H11BrO2',195.0557,'Ethyl 2-bromobutyrate\nEthyl 2-bromobutanoate\nEthyl .alpha.-bromobutyrate\n2-Bromobutanoic acid ethyl ester\nButanoic acid, 2-bromo-, ethyl ester\nButyric acid, 2-bromo-, ethyl ester','F32582C9467144DC-FICuS-01-4E','F32582C9467144DC-FICTS-01-2D','F32582C9467144DC-uuuuu-01-FD','InChI=1S/C6H11BrO2/c1-3-5(7)6(8)9-4-2/h5H,3-4H2,1-2H3','InChIKey=XIMFCGSNSKXPBO-UHFFFAOYSA-N','CCOC(=O)C(Br)CC','1'),
	(8582,1,0,'7425-49-2','Consistent with Molecular Formula','C6H11BrO2',195.0557,'Ethyl 3-bromobutyrate\nEthyl 3-bromobutanoate\nButyric acid, 3-bromo-, ethyl ester\n.beta.-Bromobutyric acid ethyl ester\nButanoic acid, 3-bromo-, ethyl ester','30911D0F06222332-FICuS-01-13','30911D0F06222332-FICTS-01-F2','30911D0F06222332-uuuuu-01-C2','InChI=1S/C6H11BrO2/c1-3-9-6(8)4-5(2)7/h5H,3-4H2,1-2H3','InChIKey=OPXQLUFLTHEZST-UHFFFAOYSA-N','CCOC(=O)CC(C)Br','1'),
	(8583,0,0,'105-54-4','Consistent with Molecular Formula','C6H12O2',116.1596,'Butyric ester\nButyric ether\nEthyl butyrate\nEthyl butanoate\nEthyl n-butyrate\nWLN: 3VO2\nButanoic acid, ethyl ester\nButyric acid, ethyl ester','23B8728A7BDF3182-FICuS-01-59','23B8728A7BDF3182-FICTS-01-38','23B8728A7BDF3182-uuuuu-01-08','InChI=1S/C6H12O2/c1-3-5-6(7)8-4-2/h3-5H2,1-2H3','InChIKey=OBNCKNCVKJNDBV-UHFFFAOYSA-N','CCCC(=O)OCC',NULL),
	(8584,0,0,'97-95-0','Consistent with Molecular Formula','C6H14O',102.176,'Ethylbutanol\n2-Ethylbutanol\n3-Pentylcarbinol\n2-Ethylbutanol-1\n3-Methylolpentane\n2-Ethyl-1-butanol\nsec-Hexyl alcohol\nsec-Pentylcarbinol\nPseudohexyl alcohol\n2-Ethylbutyl alcohol\nWLN: Q1Y2&2\n1-Butanol, 2-ethyl-\n1-Butanol, 2-ethyl-','70D593A4CA16DDC2-FICuS-01-70','70D593A4CA16DDC2-FICTS-01-4F','70D593A4CA16DDC2-uuuuu-01-1F','InChI=1S/C6H14O/c1-3-6(4-2)5-7/h6-7H,3-5H2,1-2H3','InChIKey=TZYRSLHNPKPEFV-UHFFFAOYSA-N','CCC(CC)CO',NULL),
	(8585,0,0,'95-52-3','Consistent with Molecular Formula','C7H7F',110.1307,'o-Fluorotoluene\n2-Fluorotoluene\n1-Methyl-2-fluorobenzene\n1-Fluoro-2-methylbenzene\nBenzene, 1-fluoro-2-methyl-\nToluene, o-fluoro-','66C02677ED29AB6A-FICuS-01-6A','66C02677ED29AB6A-FICTS-01-49','66C02677ED29AB6A-uuuuu-01-19','InChI=1S/C7H7F/c1-6-4-2-3-5-7(6)8/h2-5H,1H3','InChIKey=MMZYCBHLNZVROM-UHFFFAOYSA-N','Cc1ccccc1F',NULL),
	(8586,0,0,'352-70-5','Consistent with Molecular Formula','C7H7F',110.1307,'m-Fluorotoluene\n3-Fluorotoluene\n1-Methyl-3-fluorobenzene\n1-Fluoro-3-methylbenzene\nBenzene, 1-fluoro-3-methyl-\nToluene, m-fluoro-','05FB85CD00ECB7A4-FICuS-01-7E','05FB85CD00ECB7A4-FICTS-01-5D','05FB85CD00ECB7A4-uuuuu-01-2D','InChI=1S/C7H7F/c1-6-3-2-4-7(8)5-6/h2-5H,1H3','InChIKey=BTQZKHUEUDPRST-UHFFFAOYSA-N','Cc1cccc(F)c1',NULL),
	(8587,0,0,'352-32-9','Consistent with Molecular Formula','C7H7F',110.1307,'4-Fluorotoluene\np-Fluorotoluene\np-Fluoromethylbenzene\n1-Fluoro-4-methylbenzene\n1-Methyl-4-fluorobenzene\nWLN: FR D\nBenzene, 1-fluoro-4-methyl-\nToluene, p-fluoro-','99D1597B3A4D6E9C-FICuS-01-78','99D1597B3A4D6E9C-FICTS-01-57','99D1597B3A4D6E9C-uuuuu-01-27','InChI=1S/C7H7F/c1-6-2-4-7(8)5-3-6/h2-5H,1H3','InChIKey=WRWPPGUCZBJXKX-UHFFFAOYSA-N','Cc1ccc(F)cc1',NULL),
	(8588,0,0,'103-70-8','Consistent with Molecular Formula','C7H7NO',121.1384,'Formylaniline\nN-Formylaniline\nPhenyl formamide\nCarbanilaldehyde\nFormamidobenzene\nN-Phenylformamide\nAniline, N-formyl-\nWLN: VHMR\nFormamide, N-phenyl-\nFormanilide','BDCE23A06E6B7B23-FICuS-01-7C','BDCE23A06E6B7B23-FICTS-01-5B','BDCE23A06E6B7B23-uuuuu-01-2B','InChI=1S/C7H7NO/c9-6-8-7-4-2-1-3-5-7/h1-6H,(H,8,9)','InChIKey=DYDNPESBYVVLBO-UHFFFAOYSA-N','O=CNc1ccccc1',NULL),
	(8589,0,0,'539-88-8','Consistent with Molecular Formula','C7H12O3',144.17,'ELA\nEthyl levulate\nEthyl levulinate\nEthyl laevulinate\nEthyl 4-oxovalerate\nEthyl 4-ketovalerate\nEthyl 4-oxopentanoate\nEthyl 3-acetylpropionate\nPentanoic acid, 4-oxo-, ethyl ester\nLevulinic acid, ethyl ester','4F4A1E0C3CD277AE-FICuS-01-7F','4F4A1E0C3CD277AE-FICTS-01-5E','4F4A1E0C3CD277AE-uuuuu-01-2E','InChI=1S/C7H12O3/c1-3-10-7(9)5-4-6(2)8/h3-5H2,1-2H3','InChIKey=GMEONFUTDYJSNV-UHFFFAOYSA-N','CCOC(=O)CCC(C)=O',NULL),
	(8590,0,0,'105-53-3','Consistent with Molecular Formula','C7H12O4',160.1694,'Malonic ester\nDiethyl malonate\nDicarbethoxymethane\nDiethyl propanedioate\nCarbethoxyacetic ester\nMethanedicarboxylic acid, diethyl ester\nWLN: 2OV1VO2\nPropanedioic acid, diethyl ester\nMalonic acid, diethyl ester\nEthyl malonate','B4016877545E79D0-FICuS-01-41','B4016877545E79D0-FICTS-01-20','B4016877545E79D0-uuuuu-01-F0','InChI=1S/C7H12O4/c1-3-10-6(8)5-7(9)11-4-2/h3-5H2,1-2H3','InChIKey=IYXGSMUGOJNHAZ-UHFFFAOYSA-N','CCOC(=O)CC(=O)OCC',NULL),
	(8591,1,0,'615-83-8','Consistent with Molecular Formula','C7H13BrO2',209.0825,'Pentanoic acid, 2-bromo-, ethyl ester','A5B59C8FD20124ED-FICuS-01-74','A5B59C8FD20124ED-FICTS-01-53','A5B59C8FD20124ED-uuuuu-01-23','InChI=1S/C7H13BrO2/c1-3-5-6(8)7(9)10-4-2/h6H,3-5H2,1-2H3','InChIKey=ORSIRXYHFPHWTN-UHFFFAOYSA-N','CCCC(Br)C(=O)OCC','1'),
	(8592,1,0,'609-12-1','Consistent with Molecular Formula','C7H13BrO2',209.0825,'Ethyl 2-bromoisovalerate\nEthyl .alpha.-bromoisovalerate\nEthyl 2-bromo-3-methylbutyrate\nEthyl 2-bromo-3-methylbutanoate\n.alpha.-Bromoisovaleric acid ethyl ester\nButyric acid, 2-bromo-3-methyl-, ethyl ester\nButanoic acid, 2-bromo-3-methyl-, ethyl ester','7C2D60723C4F44D1-FICuS-01-53','7C2D60723C4F44D1-FICTS-01-32','7C2D60723C4F44D1-uuuuu-01-02','InChI=1S/C7H13BrO2/c1-4-10-7(9)6(8)5(2)3/h5-6H,4H2,1-3H3','InChIKey=WNFUWONOILPKNX-UHFFFAOYSA-N','CCOC(=O)C(Br)C(C)C','1'),
	(8593,0,0,'6293-25-0','Consistent with Molecular Formula','C7H13BrO2',209.0825,NULL,'F4B89F449B8818A9-FICuS-01-70','F4B89F449B8818A9-FICTS-01-4F','F4B89F449B8818A9-uuuuu-01-1F','InChI=1S/C7H13BrO2/c1-4-10-6(9)5-7(2,3)8/h4-5H2,1-3H3','InChIKey=OEIARCPOBSZPAL-UHFFFAOYSA-N','CCOC(=O)CC(C)(C)Br',NULL),
	(8594,0,0,'539-82-2','Consistent with Molecular Formula','C7H14O2',130.1864,'Ethyl valerate\nEthyl pentanoate\nEthyl n-valerate\nPentanoic acid, ethyl ester\nValeric acid, ethyl ester','CD4B6E2EF2AA9B9B-FICuS-01-A6','CD4B6E2EF2AA9B9B-FICTS-01-85','CD4B6E2EF2AA9B9B-uuuuu-01-55','InChI=1S/C7H14O2/c1-3-5-6-7(8)9-4-2/h3-6H2,1-2H3','InChIKey=ICMAFTSLXCXHRK-UHFFFAOYSA-N','CCCCC(=O)OCC',NULL),
	(8595,0,0,'108-64-5','Consistent with Molecular Formula','C7H14O2',130.1864,'Ethyl isovalerate\nEthyl 3-methylbutyrate\nEthyl 3-methylbutanoate\nButyric acid, 3-methyl-, ethyl ester\nWLN: 2OV1Y1 & 1\nButanoic acid, 3-methyl-, ethyl ester\nIsovaleric acid, ethyl ester','4CD9784B16DC17F9-FICuS-01-75','4CD9784B16DC17F9-FICTS-01-54','4CD9784B16DC17F9-uuuuu-01-24','InChI=1S/C7H14O2/c1-4-9-7(8)5-6(2)3/h6H,4-5H2,1-3H3','InChIKey=PPXUHEORWJQRHJ-UHFFFAOYSA-N','CCOC(=O)CC(C)C',NULL),
	(8596,0,0,'763-69-9','Consistent with Molecular Formula','C7H14O3',146.1858,'Ethyl 3-ethoxypropanoate\nEthyl 3-ethoxypropionate\nEthyl .beta.-ethoxypropionate\nEthoxypropionic acid, ethyl ester\n3-Ethoxypropionic acid ethyl ester\nWLN: 2OV2O2\nPropanoic acid, 3-ethoxy-, ethyl ester\nPropionic acid, 3-ethoxy-, ethyl ester','2C583EC78822333C-FICuS-01-4B','2C583EC78822333C-FICTS-01-2A','2C583EC78822333C-uuuuu-01-FA','InChI=1S/C7H14O3/c1-3-9-6-5-7(8)10-4-2/h3-6H2,1-2H3','InChIKey=BHXIWUJLHYHGSJ-UHFFFAOYSA-N','CCOCCC(=O)OCC',NULL),
	(8597,0,1,'618-81-5','Consistent with Molecular Formula','C8H6N2O2S',194.2076,NULL,'E63B2BC5A6B0A341-FICuS-01-65','E63B2BC5A6B0A341-FICTS-01-44','E63B2BC5A6B0A341-uuuuu-01-14','InChI=1S/C8H6N2O2S/c11-7-6(9-8(13)10-7)4-5-2-1-3-12-5/h1-4H,(H2,9,10,11,13)','InChIKey=GARSQZBFJYWLJC-UHFFFAOYSA-N','O=C1NC(=S)N/C1=C/c1ccco1','1'),
	(8598,0,0,'614-18-6','Consistent with Molecular Formula','C8H9NO2',151.1646,'Ignocut\nIgnicut\nBa 2673\nNikethan\nNikithan\nNicaethan\nMucotherm\nEthyl nicotinate\n3-Carbethoxypyridine\n3-(Ethoxycarbonyl)pyridine\nNicotinic acid ethyl ester\nEthyl 3-pyridinecarboxylate\n.beta.-Pyridinecarboxylic acid ethyl ester\n3-Pyridinecarboxylic acid, ethyl ester\nNicotinic acid, ethyl ester','AFDCAC005EA0525E-FICuS-01-85','AFDCAC005EA0525E-FICTS-01-64','AFDCAC005EA0525E-uuuuu-01-34','InChI=1S/C8H9NO2/c1-2-11-8(10)7-4-3-5-9-6-7/h3-6H,2H2,1H3','InChIKey=XBLVHTDFJBKJLG-UHFFFAOYSA-N','CCOC(=O)c1cccnc1',NULL),
	(8599,0,0,'620-17-7','Consistent with Molecular Formula','C8H10O',122.1664,'m-Ethylphenol\n3-Ethylphenol\n1-Hydroxy-3-ethylbenzene\n1-Ethyl-3-hydroxybenzene\nPhenol, 3-ethyl-\nPhenol, m-ethyl-','75D04086E3334780-FICuS-01-2A','75D04086E3334780-FICTS-01-09','75D04086E3334780-uuuuu-01-D9','InChI=1S/C8H10O/c1-2-7-4-3-5-8(9)6-7/h3-6,9H,2H2,1H3','InChIKey=HMNKTRSOROOSPP-UHFFFAOYSA-N','CCc1cccc(O)c1',NULL),
	(8600,0,2,'2396-84-1','Consistent with Molecular Formula','C8H12O2',140.1816,'Ethyl sorbate\nEthyl 2,4-hexadienoate\n2,4-Hexadienoic acid, ethyl ester\nSorbic acid, ethyl ester','66CC698B2E59878A-FICuS-01-6F','66CC698B2E59878A-FICTS-01-4E','66CC698B2E59878A-uuuuu-01-1E','InChI=1S/C8H12O2/c1-3-5-6-7-8(9)10-4-2/h3,5-7H,4H2,1-2H3','InChIKey=OZZYKXXGCOLLLO-UHFFFAOYSA-N','C/C=C/C=C/C(=O)OCC','1'),
	(8601,0,0,'123-25-1','Consistent with Molecular Formula','C8H14O4',174.1962,'Ethyl succinate\nDiethyl succinate\nWLN: 2OV2VO2\nButanedioic acid, diethyl ester\nSuccinic acid, diethyl ester\nClorius','1C5D431643391AB8-FICuS-01-41','1C5D431643391AB8-FICTS-01-20','1C5D431643391AB8-uuuuu-01-F0','InChI=1S/C8H14O4/c1-3-11-7(9)5-6-8(10)12-4-2/h3-6H2,1-2H3','InChIKey=DKMROQRQHGEIOW-UHFFFAOYSA-N','CCOC(=O)CCC(=O)OCC',NULL),
	(8602,0,0,'123-80-8','Consistent with Molecular Formula','C8H14O4',174.1962,'Ethylene propionate\nEthylene dipropionate\nEthylene glycol dipropionate\n1,2-Ethanediol, dipropanoate\nEthylene glycol, dipropionate','7BDC1FFD382A500B-FICuS-01-7D','7BDC1FFD382A500B-FICTS-01-5C','7BDC1FFD382A500B-uuuuu-01-2C','InChI=1S/C8H14O4/c1-3-7(9)11-5-6-12-8(10)4-2/h3-6H2,1-2H3','InChIKey=UMNVUZRZKPVECS-UHFFFAOYSA-N','CCC(=O)OCCOC(=O)CC',NULL),
	(8603,0,0,'626-86-8','Consistent with Molecular Formula','C8H14O4',174.1962,'Monoethyl adipate\nEthyl hydrogen adipate\nAdipic acid, monoethyl ester\nHexanedioic acid, monoethyl ester','E7B44D2219BB7AA2-FICuS-01-6E','E7B44D2219BB7AA2-FICTS-01-4D','E7B44D2219BB7AA2-uuuuu-01-1D','InChI=1S/C8H14O4/c1-2-12-8(11)6-4-3-5-7(9)10/h2-6H2,1H3,(H,9,10)','InChIKey=UZNLHJCCGYKCIL-UHFFFAOYSA-N','CCOC(=O)CCCCC(=O)O',NULL),
	(8604,2,0,'87-91-2','Consistent with Molecular Formula','C8H14O6',206.195,'Ethyl tartrate\nEthyl tartarate\nDiethyl tartrate\nEthyl (+)-tartrate\nDiethyl L-tartrate\nDiethyl (+)-tartrate\n(+)-Diethyl L-tartrate\nDiethyl (R,R)(+)tartrate\nDiethyl (2R,3R)-tartrate\nL-(+)-(Diethyl tartrate)\nDiethyl (2R,3R)-(+)-tartrate\nTartaric acid, diethyl ester, (R,R)-\nDiethyl 1,2-dihydroxy-1,2-ethanedicarboxylate\nButanedioic acid, 2,3-dihydroxy-, diethyl ester\nButanedioic acid, 2,3-dihydroxy- [R-(R*,R*)]-, diethyl ester\nTartaric acid, diethyl ester','CB3EB5C08F94C54F-FICuS-01-8B','CB3EB5C08F94C54F-FICTS-01-6A','CB3EB5C08F94C54F-uuuuu-01-3A','InChI=1S/C8H14O6/c1-3-13-7(11)5(9)6(10)8(12)14-4-2/h5-6,9-10H,3-4H2,1-2H3','InChIKey=YSAVZVORKRDODB-UHFFFAOYSA-N','CCOC(=O)C(O)C(O)C(=O)OCC','1'),
	(8605,1,0,'615-96-3','Consistent with Molecular Formula','C8H15BrO2',223.1093,'Ethyl 2-bromocaproate\nEthyl 2-bromohexanoate\nEthyl .alpha.-bromocaproate\n2-Bromohexanoic acid ethyl ester\n.alpha.-Bromocaproic acid, ethyl ester\nWLN: 4YEVO2\nHexanoic acid, 2-bromo-, ethyl ester\nHexanoic acid, 2-bromo-, ethyl ester','F740B0CC832833C4-FICuS-01-52','F740B0CC832833C4-FICTS-01-31','F740B0CC832833C4-uuuuu-01-01','InChI=1S/C8H15BrO2/c1-3-5-6-7(9)8(10)11-4-2/h7H,3-6H2,1-2H3','InChIKey=KOUAQOCYMAENKN-UHFFFAOYSA-N','CCCCC(Br)C(=O)OCC','1'),
	(8606,0,0,'1678-91-7','Consistent with Molecular Formula','C8H16',112.2144,'Ethylcyclohexane\nWLN: L6TJ A2\nCyclohexane, ethyl-\nCyclohexane, ethyl-','535084D40BACEDB0-FICuS-01-69','535084D40BACEDB0-FICTS-01-48','535084D40BACEDB0-uuuuu-01-18','InChI=1S/C8H16/c1-2-8-6-4-3-5-7-8/h8H,2-7H2,1H3','InChIKey=IIEWJVIFRVWJOD-UHFFFAOYSA-N','CCC1CCCCC1',NULL),
	(8607,1,0,'149-57-5','Consistent with Molecular Formula','C8H16O2',144.2132,'Ethylhexoic acid\n2-Ethylhexoic acid\nEthylhexanoic acid\n2-Ethylcaproic acid\n2-Butylbutanoic acid\n2-Ethylhexanoic acid\nButylethylacetic acid\n3-Heptanecarboxylic acid\n.alpha.-Ethylcaproic acid\n.alpha.-Ethylhexanoic acid\nWLN: QVY4 & 2\nHexanoic acid, 2-ethyl-\nHexanoic acid, 2-ethyl-','2612CA0C30539FDF-FICuS-01-5D','2612CA0C30539FDF-FICTS-01-3C','2612CA0C30539FDF-uuuuu-01-0C','InChI=1S/C8H16O2/c1-3-5-6-7(4-2)8(9)10/h7H,3-6H2,1-2H3,(H,9,10)','InChIKey=OBETXYAYXDNJHR-UHFFFAOYSA-N','CCCCC(CC)C(=O)O','1'),
	(8608,0,0,'123-66-0','Consistent with Molecular Formula','C8H16O2',144.2132,'Ethyl hexoate\nEthyl caproate\nEthyl hexanoate\nAcetic acid, butyl-, ethyl ester\nHexanoic acid, ethyl ester, mixt. with soybean oil epoxide\nWLN: 5VO2\nEthyl butyl acetate\nHexanoic acid, ethyl ester\nHexanoic acid, ethyl ester','5FC9F16C89052F9A-FICuS-01-76','5FC9F16C89052F9A-FICTS-01-55','5FC9F16C89052F9A-uuuuu-01-25','InChI=1S/C8H16O2/c1-3-5-6-7-8(9)10-4-2/h3-7H2,1-2H3','InChIKey=SHZIWNPUGXLXDT-UHFFFAOYSA-N','CCCCCC(=O)OCC',NULL),
	(8609,1,0,'123-04-6','Consistent with Molecular Formula','C8H17Cl',148.6753,'2-Ethylhexyl chloride\n1-Chloro-2-ethylhexane\n3-(Chloromethyl)heptane\nHeptane, 3-(chloromethyl)-\nHeptane, 3-(chloromethyl)-','FFC414D970183295-FICuS-01-4F','FFC414D970183295-FICTS-01-2E','FFC414D970183295-uuuuu-01-FE','InChI=1S/C8H17Cl/c1-3-5-6-8(4-2)7-9/h8H,3-7H2,1-2H3','InChIKey=WLVCBAMXYMWGLJ-UHFFFAOYSA-N','CCCCC(CC)CCl','1'),
	(8610,0,0,'93-89-0','Consistent with Molecular Formula','C9H10O2',150.1768,'Benzoic ether\nEthyl benzoate\nEssence of niobe\nEthyl benzenecarboxylate\nWLN: 2OVR\nBenzoic acid, ethyl ester\nBenzoic acid, ethyl ester','2F19586E033DA817-FICuS-01-4C','2F19586E033DA817-FICTS-01-2B','2F19586E033DA817-uuuuu-01-FB','InChI=1S/C9H10O2/c1-2-11-9(10)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=MTZQAGJQAFMTAQ-UHFFFAOYSA-N','CCOC(=O)c1ccccc1',NULL),
	(8611,0,0,'698-71-5','Consistent with Molecular Formula','C9H12O',136.1932,'3-Methyl-5-ethylphenol\n3-Ethyl-5-methylphenol\n1-Hydroxy-3-methyl-5-ethylbenzene\nPhenol, 3-ethyl-5-methyl-\nm-Cresol, 5-ethyl-','B01E93AE441EE275-FICuS-01-62','B01E93AE441EE275-FICTS-01-41','B01E93AE441EE275-uuuuu-01-11','InChI=1S/C9H12O/c1-3-8-4-7(2)5-9(10)6-8/h4-6,10H,3H2,1-2H3','InChIKey=XTCHLXABLZQNNN-UHFFFAOYSA-N','CCc1cc(C)cc(O)c1',NULL),
	(8612,0,0,'622-08-2','Consistent with Molecular Formula','C9H12O2',152.1926,'Glycol benzyl ether\nBenzyl \\\"cellosolve\\\"\n2-(Benzyloxy)ethanol\nGlycol monobenzyl ether\nEthylene glycol monobenzyl ether\nWLN: Q2O1R\nEthanol, 2-(phenylmethoxy)-\nEthanol, 2-(benzyloxy)-','E63483D0A543E16E-FICuS-01-56','E63483D0A543E16E-FICTS-01-35','E63483D0A543E16E-uuuuu-01-05','InChI=1S/C9H12O2/c10-6-7-11-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2','InChIKey=CUZKCNWZBXLAJX-UHFFFAOYSA-N','OCCOCc1ccccc1',NULL),
	(8613,0,0,'80-40-0','Consistent with Molecular Formula','C9H12O3S',200.252,'Ethyl p-TS\nEthyl tosylate\nEthyl p-tosylate\nEthyl p-toluenesulfonate\nEthyl p-methylbenzenesulfonate\nWLN: 2OSWR D1\nBenzenesulfonic acid, 4-methyl-, ethyl ester\np-Toluenesulfonic acid, ethyl ester\np-Toluolsulfonsaeure aethyl ester','DFC09C994967D6DD-FICuS-01-8E','DFC09C994967D6DD-FICTS-01-6D','DFC09C994967D6DD-uuuuu-01-3D','InChI=1S/C9H12O3S/c1-3-12-13(10,11)9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3','InChIKey=VRZVPALEJCLXPR-UHFFFAOYSA-N','CCOS(=O)(=O)c1ccc(C)cc1',NULL),
	(8614,0,0,'94-68-8','Consistent with Molecular Formula','C9H13N',135.2084,'N-Ethyl-o-toluidine\n2-(Ethylamino)toluene\nN-Ethyl-2-methylaniline\no-Methyl-N-ethylaniline\n1-(Ethylamino)-2-methylbenzene\nBenzenamine, N-ethyl-2-methyl-\no-Toluidine, N-ethyl-','8071A1D030B2FAC6-FICuS-01-54','8071A1D030B2FAC6-FICTS-01-33','8071A1D030B2FAC6-uuuuu-01-03','InChI=1S/C9H13N/c1-3-10-9-7-5-4-6-8(9)2/h4-7,10H,3H2,1-2H3','InChIKey=MWOUGPLLVVEUMM-UHFFFAOYSA-N','CCNc1ccccc1C',NULL),
	(8615,0,0,'622-57-1','Consistent with Molecular Formula','C9H13N',135.2084,'N-Ethyl-p-toluidine\nN-Ethyl-4-toluidine\np-Methyl-N-ethylaniline\nN-Ethyl-p-methylaniline\nN-Ethyl-4-methylaniline\nBenzenamine, N-ethyl-4-methyl-\np-Toluidine, N-ethyl-','0D5677ED2B6D9BBA-FICuS-01-89','0D5677ED2B6D9BBA-FICTS-01-68','0D5677ED2B6D9BBA-uuuuu-01-38','InChI=1S/C9H13N/c1-3-10-9-6-4-8(2)5-7-9/h4-7,10H,3H2,1-2H3','InChIKey=AASABFUMCBTXRL-UHFFFAOYSA-N','CCNc1ccc(C)cc1',NULL),
	(8616,0,0,'818-38-2','Consistent with Molecular Formula','C9H16O4',188.223,'Ethyl glutarate\nDiethyl glutarate\nDiethyl pentanedioate\nGlutaric acid diethyl ester\nPentanedioic acid, diethyl ester\nGlutaric acid, diethyl ester','753C128A03AFD861-FICuS-01-52','753C128A03AFD861-FICTS-01-31','753C128A03AFD861-uuuuu-01-01','InChI=1S/C9H16O4/c1-3-12-8(10)6-5-7-9(11)13-4-2/h3-7H2,1-2H3','InChIKey=OUWSNHWQZPEFEX-UHFFFAOYSA-N','CCOC(=O)CCCC(=O)OCC',NULL),
	(8617,0,0,'106-30-9','Consistent with Molecular Formula','C9H18O2',158.24,'Wine oil\nGrape oil\nCognac oil\nEthyl heptoate\nEthyl heptylate\nEthyl enanthate\nOenanthic ether\nEnanthylic ether\nEthyl heptanoate\nEthyl oenanthate\nAether oenanthicus\nEthyl n-heptanoate\nEthyl oenanthylate\nOleum vitis viniferae\nHeptanoic acid, ethyl ester\nHeptanoic acid, ethyl ester','9A2D524AA8BC5F3B-FICuS-01-81','9A2D524AA8BC5F3B-FICTS-01-60','9A2D524AA8BC5F3B-uuuuu-01-30','InChI=1S/C9H18O2/c1-3-5-6-7-8-9(10)11-4-2/h3-8H2,1-2H3','InChIKey=TVQGDYNRXLTQAP-UHFFFAOYSA-N','CCCCCCC(=O)OCC',NULL),
	(8618,0,0,'602-21-1','Consistent with Molecular Formula','C10H6Cl4O4',331.967,'1,2-Benzenedicarboxylic acid, 3,4,5,6-tetrachloro-, monoethyl ester\nPhthalic acid, tetrachloro-, monoethyl ester','2B0993046021F9C4-FICuS-01-33','2B0993046021F9C4-FICTS-01-12','2B0993046021F9C4-uuuuu-01-E2','InChI=1S/C10H6Cl4O4/c1-2-18-10(17)4-3(9(15)16)5(11)7(13)8(14)6(4)12/h2H2,1H3,(H,15,16)','InChIKey=FKNVSAZGGXCITA-UHFFFAOYSA-N','CCOC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O',NULL),
	(8619,0,0,'61-28-9','Consistent with Molecular Formula','C10H11NO',161.203,'Ba 2778\n1-Ethyloxindole\nN-Ethyloxindole\n1-Ethyl-2-indolinone\n2-Indolinone, 1-ethyl-\n2H-Indol-2-one, 1-ethyl-1,3-dihydro-','8D227E6877E3AEC0-FICuS-01-70','BC07DF69E76210CA-FICTS-01-54','8D227E6877E3AEC0-uuuuu-01-1F','InChI=1S/C10H11NO/c1-2-11-9-6-4-3-5-8(9)7-10(11)12/h3-6H,2,7H2,1H3','InChIKey=VSMXLKGFTKFOSB-UHFFFAOYSA-N','CCN1C(=O)Cc2ccccc21',NULL),
	(8620,0,0,'101-97-3','Consistent with Molecular Formula','C10H12O2',164.2036,'Ethyl phenacetate\nEthyl phenylacetate\nEthyl benzeneacetate\nEthyl .alpha.-toluate\nEthyl phenylethanoate\nEthyl 2-phenylethanoate\nPhenylacetic acid, ethyl ester\n.alpha.-Toluic acid, ethyl ester\nWLN: 2OV1R\nBenzeneacetic acid, ethyl ester\nAcetic acid, phenyl-, ethyl ester','F16A2D0344A74B3A-FICuS-01-58','F16A2D0344A74B3A-FICTS-01-37','F16A2D0344A74B3A-uuuuu-01-07','InChI=1S/C10H12O2/c1-2-12-10(11)8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=DULCUDSUACXJJC-UHFFFAOYSA-N','CCOC(=O)Cc1ccccc1',NULL),
	(8621,0,0,'97-53-0','Consistent with Molecular Formula','C10H12O2',164.2036,'Engenol\nEugenol\nEUGENOL\np-Eugenol\nNCI-C50453\nEugenic acid\n4-Allylguaiacol\np-Allylguaiacol\nSynthetic eugenol\nCaryophyllic acid\n2-Methoxy-4-allylphenol\n4-Allyl-2-methoxyphenol\n2-Methoxy-4-prop-2-enylphenol\n2-Methoxy-4-(2-propenyl)phenol\n4-Hydroxy-3-methoxyallylbenzene\n4-Allyl-1-hydroxy-2-methoxybenzene\n2-Methoxy-1-hydroxy-4-allylbenzene\n1-Hydroxy-2-methoxy-4-allylbenzene\n1-Hydroxy-2-methoxy-4-prop-2-enylbenzene\nWLN: 1U2R DQ CO1\nPhenol, 2-methoxy-4-(2-propenyl)-\nPhenol, 4-allyl-2-methoxy-','30805F290C825F04-FICuS-01-34','30805F290C825F04-FICTS-01-13','30805F290C825F04-uuuuu-01-E3','InChI=1S/C10H12O2/c1-3-4-8-5-6-9(11)10(7-8)12-2/h3,5-7,11H,1,4H2,2H3','InChIKey=RRAFCDWBNXTKKO-UHFFFAOYSA-N','C=CCc1ccc(O)c(OC)c1',NULL),
	(8622,2,0,'1195-79-5','Consistent with Molecular Formula','C10H16O',152.2358,'FENCHONE\nFenchone\n1,3,3-Trimethylnorcamphor\n1,3,3-Trimethyl-2-norbornanone\n1,3,3-Trimethyl-2-norcamphanone\n1,3,3-Trimethylbicyclo[2.2.1]heptan-2-one\nWLN: L55 A CVTJ B1 D1 D1\nBicyclo[2.2.1]heptan-2-one, 1,3,3-trimethyl-\n2-Norbornanone, 1,3,3-trimethyl-\nFenchon','C2474F8E04BD6D40-FICuS-01-66','C2474F8E04BD6D40-FICTS-01-45','C2474F8E04BD6D40-uuuuu-01-15','InChI=1S/C10H16O/c1-9(2)7-4-5-10(3,6-7)8(9)11/h7H,4-6H2,1-3H3','InChIKey=LHXDLQBQYFFVNW-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2=O','1'),
	(8623,1,0,'103-09-3','Consistent with Molecular Formula','C10H20O2',172.2668,'2-Ethylhexyl acetate\n2-Ethylhexyl ethanoate\n2-Ethyl-1-hexyl acetate\n2-Ethyl-1-hexanol acetate\n.beta.-ethylhexyl acetate\nWLN: 4Y2 & 1OV1\nAcetic acid, 2-ethylhexyl ester\nAcetic acid, 2-ethylhexyl ester\nOctyl acetate','697001E6163EC9C2-FICuS-01-49','697001E6163EC9C2-FICTS-01-28','697001E6163EC9C2-uuuuu-01-F8','InChI=1S/C10H20O2/c1-4-6-7-10(5-2)8-12-9(3)11/h10H,4-8H2,1-3H3','InChIKey=WOYWLLHHWAMFCB-UHFFFAOYSA-N','CCCCC(CC)COC(C)=O','1'),
	(8624,0,0,'106-32-1','Consistent with Molecular Formula','C10H20O2',172.2668,'Ethyl octoate\nEthyl octanoate\nEthyl caprylate\nWLN: 7VO2\nOctanoic acid, ethyl ester\nOctanoic acid, ethyl ester','18EE9ECA8F718CCC-FICuS-01-A3','18EE9ECA8F718CCC-FICTS-01-82','18EE9ECA8F718CCC-uuuuu-01-52','InChI=1S/C10H20O2/c1-3-5-6-7-8-9-10(11)12-4-2/h3-9H2,1-2H3','InChIKey=YYZUSRORWSJGET-UHFFFAOYSA-N','CCCCCCCC(=O)OCC',NULL),
	(8625,2,0,'121-39-1','Consistent with Molecular Formula','C11H12O3',192.214,'Ethyl phenylglycidate\nEthyl 3-phenylglycidate\nEthyl 2,3-epoxy-3-phenylpropionate\nEthyl .alpha.,.beta.-epoxyhydrocinnamate\nOxiranecarboxylic acid, 3-phenyl-, ethyl ester\nGlycidic acid, 3-phenyl-, ethyl ester','729F483A92C73C45-FICuS-01-53','729F483A92C73C45-FICTS-01-32','729F483A92C73C45-uuuuu-01-02','InChI=1S/C11H12O3/c1-2-13-11(12)10-9(14-10)8-6-4-3-5-7-8/h3-7,9-10H,2H2,1H3','InChIKey=GOMAKLPNAAZVCJ-UHFFFAOYSA-N','CCOC(=O)C1OC1c1ccccc1','1'),
	(8626,0,0,'93-15-2','Consistent with Molecular Formula','C11H14O2',178.2304,'ENT 21040\nEnt 21040\nMethyleugenol\nO-Methyleugenol\n4-Allylveratrole\nEugenol methyl ether\nEugenyl methyl ether\nMethyl eugenol ether\nVeratrole methyl ether\n3,4-Dimethoxyallylbenzene\n1,3,4-Eugenol methyl ether\n1-Allyl-3,4-dimethoxybenzene\n4-Allyl-1,2-dimethoxybenzene\n1,2-Dimethoxy-4-allylbenzene\n1-(3,4-Dimethoxyphenyl)-2-propene\n1,2-Dimethoxy-4-(2-propenyl)benzene\nWLN: 1U2R CO1 DO1\nBenzene, 1,2-dimethoxy-4-(2-propenyl)-\nBenzene, 4-allyl-1,2-dimethoxy-','312F9A8E99BCDE17-FICuS-01-82','312F9A8E99BCDE17-FICTS-01-61','312F9A8E99BCDE17-uuuuu-01-31','InChI=1S/C11H14O2/c1-4-5-9-6-7-10(12-2)11(8-9)13-3/h4,6-8H,1,5H2,2-3H3','InChIKey=ZYEMGPIYFIJGTP-UHFFFAOYSA-N','C=CCc1ccc(OC)c(OC)c1',NULL),
	(8627,0,0,'123-29-5','Consistent with Molecular Formula','C11H22O2',186.2936,'Wine ether\nEthyl nonylate\nEthyl nonanoate\nEthyl pelargonate\nNonanoic acid ethyl ester\nWLN: 8VO2\nNonanoic acid, ethyl ester\nNonanoic acid, ethyl ester','A2802A05F47169A2-FICuS-01-3E','A2802A05F47169A2-FICTS-01-1D','A2802A05F47169A2-uuuuu-01-ED','InChI=1S/C11H22O2/c1-3-5-6-7-8-9-10-11(12)13-4-2/h3-10H2,1-2H3','InChIKey=BYEVBITUADOIGY-UHFFFAOYSA-N','CCCCCCCCC(=O)OCC',NULL),
	(8628,1,0,'6293-37-4','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'5EE1F52F3F1B842C-FICuS-01-77','5EE1F52F3F1B842C-FICTS-01-56','5EE1F52F3F1B842C-uuuuu-01-26','InChI=1S/C11H22O2/c1-4-7-8-10(5-2)9-13-11(12)6-3/h10H,4-9H2,1-3H3','InChIKey=GUHQWKGQAYBNEW-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CC','1'),
	(8629,0,0,'2217-88-1','Consistent with Molecular Formula','C11H23NO2',201.3082,'Ethyl N,N-dibutylcarbamate\nEthyl-N,N-di-N-butylcarbamate\nWLN: 4N4&VO2\nCarbamic acid, dibutyl-, ethyl ester\nCarbamic acid, dibutyl-, ethyl ester','A650F8CE3A496A55-FICuS-01-6B','A650F8CE3A496A55-FICTS-01-4A','A650F8CE3A496A55-uuuuu-01-1A','InChI=1S/C11H23NO2/c1-4-7-9-12(10-8-5-2)11(13)14-6-3/h4-10H2,1-3H3','InChIKey=DSICTTBMRSZYJL-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)OCC',NULL),
	(8630,0,1,'2025-40-3','Consistent with Molecular Formula','C12H11NO2',201.2244,'Ethyl benzylidenecyanoacetate\nEthyl .alpha.-cyano-.beta.-phenylcinnamate\nCinnamic acid, .alpha.-cyano-, ethyl ester\n2-Propenoic acid, 2-cyano-3-phenyl-, ethyl ester','09689BFBE7BD9390-FICuS-01-78','09689BFBE7BD9390-FICTS-01-57','010403BFD486428C-uuuuu-01-ED','InChI=1S/C12H11NO2/c1-2-15-12(14)11(9-13)8-10-6-4-3-5-7-10/h3-8H,2H2,1H3/b11-8-','InChIKey=KCDAMWRCUXGACP-FLIBITNWSA-N','CCOC(=O)/C(C#N)=C\\c1ccccc1','1'),
	(8631,0,0,'84-66-2','Consistent with Molecular Formula','C12H14O4',222.2402,'Anozol\nNeantine\nSolvanol\nPhthalol\nUnimoll DA\nPlacidol E\nPalatinol A\nEthyl phthalate\nDiethyl phthalate\nDiethyl o-phenylenediacetate\no-Benzenedicarboxylic acid, diethyl ester\nWLN: 2OVR BVO2\n1,2-Benzenedicarboxylic acid, diethyl ester\nPhthalic acid, diethyl ester','4777D541F7A08A04-FICuS-01-49','4777D541F7A08A04-FICTS-01-28','4777D541F7A08A04-uuuuu-01-F8','InChI=1S/C12H14O4/c1-3-15-11(13)9-7-5-6-8-10(9)12(14)16-4-2/h5-8H,3-4H2,1-2H3','InChIKey=FLKPEMZONWLCSK-UHFFFAOYSA-N','CCOC(=O)c1ccccc1C(=O)OCC',NULL),
	(8632,0,0,'2364-59-2','Consistent with Molecular Formula','C12H16O3',208.2566,'Butanoic acid, 4-phenoxy-, ethyl ester','76A61FA92A33B8D8-FICuS-01-6B','76A61FA92A33B8D8-FICTS-01-4A','76A61FA92A33B8D8-uuuuu-01-1A','InChI=1S/C12H16O3/c1-2-14-12(13)9-6-10-15-11-7-4-3-5-8-11/h3-5,7-8H,2,6,9-10H2,1H3','InChIKey=XSVIVXBQBFMYCS-UHFFFAOYSA-N','CCOC(=O)CCCOc1ccccc1',NULL),
	(8633,0,0,'77-93-0','Consistent with Molecular Formula','C12H20O7',276.2858,'TEC\nCitroflex 2\nEthyl citrate\nTriethyl citrate\nWLN: 2OV1XQVO2&1VO2\n1,2,3-Propanetricarboxylic acid, 2-hydroxy-, triethyl ester\nCitric acid, triethyl ester','B4F462A2F703EF63-FICuS-01-66','B4F462A2F703EF63-FICTS-01-45','B4F462A2F703EF63-uuuuu-01-15','InChI=1S/C12H20O7/c1-4-17-9(13)7-12(16,11(15)19-6-3)8-10(14)18-5-2/h16H,4-8H2,1-3H3','InChIKey=DOOTYTYQINUNNV-UHFFFAOYSA-N','CCOC(=O)CC(O)(CC(=O)OCC)C(=O)OCC',NULL),
	(8634,1,0,'6293-41-0','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'65BEDE67C0D2F8FE-FICuS-01-A1','65BEDE67C0D2F8FE-FICTS-01-80','65BEDE67C0D2F8FE-uuuuu-01-50','InChI=1S/C12H22O2/c1-2-10(8-9-12(13)14)11-6-4-3-5-7-11/h10-11H,2-9H2,1H3,(H,13,14)','InChIKey=YBPBWSMRTHCKFS-UHFFFAOYSA-N','CCC(CCC(=O)O)C1CCCCC1','1'),
	(8635,0,0,'110-38-3','Consistent with Molecular Formula','C12H24O2',200.3204,'Ethyl caprate\nEthyl decylate\nEthyl decanoate\nEthyl caprinate\nCapric acid, ethyl ester\nWLN: 9VO2\nDecanoic acid, ethyl ester\nDecanoic acid, ethyl ester','1EFF4F240B2C00FE-FICuS-01-7B','1EFF4F240B2C00FE-FICTS-01-5A','1EFF4F240B2C00FE-uuuuu-01-2A','InChI=1S/C12H24O2/c1-3-5-6-7-8-9-10-11-12(13)14-4-2/h3-11H2,1-2H3','InChIKey=RGXWDWUGBIJHDO-UHFFFAOYSA-N','CCCCCCCCCC(=O)OCC',NULL),
	(8636,0,0,'632-93-9','Consistent with Molecular Formula','C14H21NO4',267.3242,'DDC (porphyrinogen)\n3,5-Dicarbethoxy-1,4-dihydrocollidine\n1,4-Dihydro-3,5-dicarbethoxycollidine\n3,5-Diethoxycarbonyl-1,4-dihydrocollidine\n3,5-Bis(ethoxycarbonyl)-1,4-dihydrocollidine\n3,5-Pyridinedicarboxylic acid, 1,4-dihydro-2,4,6-trimethyl-, diethyl ester\n3,5-Pyridinedicarboxylic acid, 1,4-dihydro-2,4,6-trimethyl-, diethyl ester\nDDC','A2C58E3D4885634B-FICuS-01-5E','D8E5D82E65A647C7-FICTS-01-56','A2C58E3D4885634B-uuuuu-01-0D','InChI=1S/C14H21NO4/c1-6-18-13(16)11-8(3)12(14(17)19-7-2)10(5)15-9(11)4/h8,15H,6-7H2,1-5H3','InChIKey=CDVAIHNNWWJFJW-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1C',NULL),
	(8637,0,0,'110-40-7','Consistent with Molecular Formula','C14H26O4',258.357,'Bisoflex DES\nDiethyl sebacate\nDiethyl decanedioate\nDiethyl 1,10-decanedioate\nWLN: 2OV8VO2\nDecanedioic acid, diethyl ester\nSebacic acid, diethyl ester\nEthyl sebacate','65C8FE8BC14D2A84-FICuS-01-7D','65C8FE8BC14D2A84-FICTS-01-5C','65C8FE8BC14D2A84-uuuuu-01-2C','InChI=1S/C14H26O4/c1-3-17-13(15)11-9-7-5-6-8-10-12-14(16)18-4-2/h3-12H2,1-2H3','InChIKey=ONKUXPIBXRRIDU-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCC(=O)OCC',NULL),
	(8638,0,0,'106-33-2','Consistent with Molecular Formula','C14H28O2',228.374,'Ethyl laurate\nEthyl laurinate\nEthyl dodecylate\nEthyl dodecanoate\nDodecanoic acid, ethyl ester\nLauric acid, ethyl ester','88721074202C87F7-FICuS-01-2F','88721074202C87F7-FICTS-01-0E','88721074202C87F7-uuuuu-01-DE','InChI=1S/C14H28O2/c1-3-5-6-7-8-9-10-11-12-13-14(15)16-4-2/h3-13H2,1-2H3','InChIKey=MMXKVMNBHPAILY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC',NULL),
	(8639,0,0,'596-75-8','Consistent with Molecular Formula','C15H28O4',272.3838,'Diethyl dibutylmalonate\nPropanedioic acid, dibutyl-, diethyl ester\nMalonic acid, dibutyl-, diethyl ester','46FDACB605747B27-FICuS-01-69','46FDACB605747B27-FICTS-01-48','46FDACB605747B27-uuuuu-01-18','InChI=1S/C15H28O4/c1-5-9-11-15(12-10-6-2,13(16)18-7-3)14(17)19-8-4/h5-12H2,1-4H3','InChIKey=WHKKUUPZLWUOIW-UHFFFAOYSA-N','CCCCC(CCCC)(C(=O)OCC)C(=O)OCC',NULL),
	(8640,0,0,'610-43-5','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'ABC3D98421269534-FICuS-01-49','ABC3D98421269534-FICTS-01-28','ABC3D98421269534-uuuuu-01-F8','InChI=1S/C16H17NO2/c1-2-19-16(18)17(15-11-7-4-8-12-15)13-14-9-5-3-6-10-14/h3-12H,2,13H2,1H3','InChIKey=ATIPBKCFGLKIGH-UHFFFAOYSA-N','CCOC(=O)N(Cc1ccccc1)c1ccccc1',NULL),
	(8641,0,0,'622-22-0','Consistent with Molecular Formula','C16H18O2',242.317,'Benzene, 1,1\'-[1,2-ethanediylbis(oxymethylene)]bis-\nEthane, 1,2-bis(benzyloxy)-','5B5D9FC0970BA13E-FICuS-01-75','5B5D9FC0970BA13E-FICTS-01-54','5B5D9FC0970BA13E-uuuuu-01-24','InChI=1S/C16H18O2/c1-3-7-15(8-4-1)13-17-11-12-18-14-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=FPFHYKOBYMYVAN-UHFFFAOYSA-N','c1ccc(COCCOCc2ccccc2)cc1',NULL),
	(8642,0,0,'611-44-9','Consistent with Molecular Formula','C16H19N',225.3328,NULL,'3CF058A1047CB065-FICuS-01-4D','3CF058A1047CB065-FICTS-01-2C','3CF058A1047CB065-uuuuu-01-FC','InChI=1S/C16H19N/c1-3-17(13-15-10-5-4-6-11-15)16-12-8-7-9-14(16)2/h4-12H,3,13H2,1-2H3','InChIKey=SURLPGUFELTBMY-UHFFFAOYSA-N','CCN(Cc1ccccc1)c1ccccc1C',NULL),
	(8643,0,0,'124-06-1','Consistent with Molecular Formula','C16H32O2',256.4276,'Ethyl myristate\nEthyl tetradecanoate\nTetradecanoic acid, ethyl ester\nMyristic acid, ethyl ester','5E7F426A897F4D08-FICuS-01-69','5E7F426A897F4D08-FICTS-01-48','5E7F426A897F4D08-uuuuu-01-18','InChI=1S/C16H32O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16(17)18-4-2/h3-15H2,1-2H3','InChIKey=MMKRHZKQPFCLLS-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC',NULL),
	(8644,0,0,'628-97-7','Consistent with Molecular Formula','C18H36O2',284.4812,'Ethyl palmitate\nEthyl hexadecanoate\nHexadecanoic acid, ethyl ester\nPalmitic acid, ethyl ester','399041EE899DBA82-FICuS-01-66','399041EE899DBA82-FICTS-01-45','399041EE899DBA82-uuuuu-01-15','InChI=1S/C18H36O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20-4-2/h3-17H2,1-2H3','InChIKey=XIRNKXNNONJFQO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC',NULL),
	(8645,0,0,'111-61-5','Consistent with Molecular Formula','C20H40O2',312.5348,'Ethyl stearate\nEthyl octadecanoate\nEthyl n-octadecanoate\nStearic acid ethyl ester\nDicyclohexylammonium sulfate\nOctadecanoic acid, ethyl ester\nStearic acid, ethyl ester','BD36070C99B6E0CC-FICuS-01-75','BD36070C99B6E0CC-FICTS-01-54','BD36070C99B6E0CC-uuuuu-01-24','InChI=1S/C20H40O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(21)22-4-2/h3-19H2,1-2H3','InChIKey=MVLVMROFTAUDAG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC',NULL),
	(8646,0,0,'627-84-9','Consistent with Molecular Formula','C30H58O4',482.7858,NULL,'BE4A1467E376270F-FICuS-01-59','BE4A1467E376270F-FICTS-01-38','BE4A1467E376270F-uuuuu-01-08','InChI=1S/C30H58O4/c1-3-5-7-9-11-13-15-17-19-21-23-25-29(31)33-27-28-34-30(32)26-24-22-20-18-16-14-12-10-8-6-4-2/h3-28H2,1-2H3','InChIKey=AMOSICMEJHNLEP-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCCOC(=O)CCCCCCCCCCCCC',NULL),
	(8647,1,0,NULL,'Consistent with Molecular Formula','C5H14N4O7S',274.2482,'CANAVANINE (A-)\nL-Canavanine sulphate\nButyric acid, 2-amino-4-(guanidinooxy)-, sulfate, L-','90E7C75ADE6E4CE3-FICuS-01-8F','90E7C75ADE6E4CE3-FICTS-01-6E','00F06909AD350187-uuuuu-01-E1','InChI=1S/C5H12N4O3.H2O4S/c6-3(4(10)11)1-2-12-9-5(7)8;1-5(2,3)4/h3H,1-2,6H2,(H,10,11)(H4,7,8,9);(H2,1,2,3,4)/t3-;/m1./s1','InChIKey=MVIPJKVMOKFIEV-AENDTGMFSA-N','N=C(N)NOCCC(N)C(=O)O.O=S(=O)(O)O','1'),
	(8648,1,0,'52-68-6','Consistent with Molecular Formula','C4H8Cl3O4P',257.4376,'DETF\nDanex\nDylox\nDyvon\nDyrex\nTugon\nProxol\nLoisol\nTrinex\nWEC 50\nAnthon\nBriton\nSoldep\nCombot\nMasoten\nBovinox\nMazoten\nNeguron\nWotexit\nForotox\nRicifon\nSotipox\nVotexit\nNeguvon\nCekufon\nDitrifon\nDiptevur\nDipterex\nRitsifon\nDipterax\nBilarcil\nFoschlor\nFlibol E\nVolfartol\nBAY 15922\nPhoschlor\nChlorofos\nNCI-C54831\nMetifonate\nEquino-Aid\nENT 19,763\nFoschlor R\nChlorophos\nChloroftalm\nPolfoschlor\nMetrifonate\nAgroforotox\nTrichlorfon\nDipterex 50\nKhloroftalm\nBayer L 1359\nHypodermacid\nTrichlorofon\nTrichlorphon\nChloroxyphos\nMetriphonate\nChlorophthalm\nFliegenteller\nTrichlorophon\nBayer L 13/59\nPhoschlor R.50\nTrichlorphon FN\nDEP (pesticide)\nMethyl chlorophos\nChlorophosciclosom\nDimethyl (trichlorohydroxyethyl)phosphonate\nDimethyl (2,2,2-trichloro-1-hydroxyethyl)phosphonate\nO,O-Dimethyl (1-oxy-2,2,2-trichloroethyl)phosphonate\nDimethyl (1-hydroxy-2,2,2-trichloroethyl)phosphonate\nO,O-Dimethyl (2,2,2-trichlorohydroxyethyl)phosphonate\n[(2,2,2-Trichloro-1-hydroxyethyl) dimethylphosphonate]\nO,O-Dimethyl (1-hydroxy-2,2,2-trichloroethyl)phosphate\nO,O-Dimethyl (2,2,2-trichloro-1-hydroxyethyl)phosphonate\nO,O-Dimethyl (1-hydroxy-2,2,2-trichloroethyl)phosphonate\n0,0-Dimethyl (2,2,2-trichloro-1-hydroxyethyl)phosphonate\nDimethoxy-(2,2,2-trichloro-1-hydroxyethyl)phosphine oxide\n(2,2,2-Trichloro-1-hydroxy)phosphonic acid, dimethyl ester\n(2,2,2-Trichloro-1-hydroxyethyl)phosphonate, dimethyl ester\n2,2,2-TRICHLORO-1-HYDROXYETHYL)PHOSPHONIC ACID, DIMETHYL ESTER\n(2,2,2-Trichloro-1-hydroxyethyl)phosphonic acid dimethyl ester\n(1-Hydroxy-2,2,2-trichloroethyl)phosphonic acid, dimethyl ester\nPhosphonic acid, (1-hydroxy-2,2,2-trichloroethyl)-, dimethyl ester\nWLN: GXGGYQPO&O1&O1\nPhosphonic acid, (2,2,2-trichloro-1-hydroxyethyl)-, dimethyl ester\nPhosphonic acid, (2,2,2-trichloro-1-hydroxyethyl)-, dimethyl ester\nDEP\nFoschlor R-50\nO,O-Dimethyl-(1-hydroxy-2,2,2-trichlorathyl)-phosphat\nO,O-Dimethyl-(2,2,2-trichlor-1-hydroxy-aethyl)phosphonat\nO,O-Dimethyl-(1-hydroxy-2,2,2-trichloraethyl)phosphosaeure ester\n1-Hydroxy-2,2,2-trichloro-ethyle phosphonate de dimethyle\nTrichloorfon\nO,O-Dimethyl-(2,2,2-trichloor-1-hydroxy-ethyl)-fosfonaat\nO,O-Dimetil-(2,2,2-tricloro-1-idrossi-etil)-fosfonato\nFoschlorem\nClorofos','30CBF1844AA7E0E3-FICuS-01-6C','30CBF1844AA7E0E3-FICTS-01-4B','30CBF1844AA7E0E3-uuuuu-01-1B','InChI=1S/C4H8Cl3O4P/c1-10-12(9,11-2)3(8)4(5,6)7/h3,8H,1-2H3','InChIKey=NFACJZMKEDPNKN-UHFFFAOYSA-N','COP(=O)(OC)C(O)C(Cl)(Cl)Cl','1'),
	(8649,0,0,'371-86-8','Consistent with Molecular Formula','C6H16FN2OP',182.1774,'Mipafox\nPestox 15\nPeston XV\nIsopestox\nPestox XV\nBis(isopropylamido) fluorophosphate\nPhosphorodi(isopropylamidic) fluoride\nDi(isopropylamido)phosphoryl fluoride\nBis(monoisopropylamino)fluorophosphate\nN,N\'-Diisopropylphosphorodiamidic fluoride\nFluoro[bis(isopropylamino)]phosphine oxide\nN,N\'-Diisopropyldiamidophosphoryl fluoride\nPhosphine oxide, fluorobis(isopropylamino)-\nBis(monoisopropylamino)fluorophosphine oxide\nN,N\'-BIS(1-METHYLETHYL)PHOSPHORODIAMIDIC FLUORIDE\nWLN: 1Y1&MPO&FMY1&1\nPhosphorodiamidic fluoride, N,N\'-bis(1-methylethyl)-\nPhosphorodiamidic fluoride, N,N\'-diisopropyl-\nN,N\'-Diisopropyl-diamido-phosphorsaeure-fluorid\nFluorure de N,N\'-diisopropyle phosphorodiamide\nN,N\'-Diisopropyl-diamido-fosforzuur-fluoride\nN,N\'-Diisopropil-fosforodiammido-fluoruro','8151CE7F1F92BE6E-FICuS-01-7F','8151CE7F1F92BE6E-FICTS-01-5E','8151CE7F1F92BE6E-uuuuu-01-2E','InChI=1S/C6H16FN2OP/c1-5(2)8-11(7,10)9-6(3)4/h5-6H,1-4H3,(H2,8,9,10)','InChIKey=UOSHUBFBCPGQAY-UHFFFAOYSA-N','CC(C)NP(=O)(F)NC(C)C',NULL),
	(8650,1,0,'2591-66-4','Consistent with Molecular Formula','C7H7Cl3NO2PS',306.5306,'ET-15\nOMS 3\nDow ET-15\nENT 23,285\nO-Methyl O-(2,4,5-trichlorophenyl) amidothiophosphate\nO-Methyl O-(2,4,5-trichlorophenyl) phosphoramidothioate\nO-Methyl O-(2,4,5-trichlorophenyl) amidophosphorothioate\nO-Methyl O-(2,4,5-trichlorophenyl) phosphoroamidothioate\nPhenol, 2,4,5-trichloro-, O-ester with O-methyl phosphoramidothioate\nWLN: GR BG DG EOPZS&O1\nPhosphoramidothioic acid, O-methyl O-(2,4,5-trichlorophenyl) ester\nPhosphoramidothioic acid, O-methyl O-(2,4,5-trichlorophenyl) ester','5EC6A720710EF046-FICuS-01-51','5EC6A720710EF046-FICTS-01-30','5EC6A720710EF046-uuuuu-01-00','InChI=1S/C7H7Cl3NO2PS/c1-12-14(11,15)13-7-3-5(9)4(8)2-6(7)10/h2-3H,1H3,(H2,11,15)','InChIKey=WRWBHVIYUCQSIA-UHFFFAOYSA-N','COP(N)(=S)Oc1cc(Cl)c(Cl)cc1Cl','1'),
	(8651,0,0,'299-84-3','Consistent with Molecular Formula','C8H8Cl3O3PS',321.5422,'Ronnel\nRovan\nET 14\nKorlan\nTrolen\nNankor\nBlitex\nNanker\nRemelt\nEctoral\nTroline\nViozene\nNanchor\nTrolene\nOMS 123\nKorlane\nEtrolene\nDermafos\nDow ET 14\nFenclofos\nDow ET 57\nGesektin K\nENT 23,284\nFenchlorfos\nTrolene 20L\nFenchlorphos\nPhenchlorfos\nFenchlorophos\nTrichlorometafos\nMoorman\'s Medicated Rid-Ezy\nMoor Man\'s Medicated Rid-Ezy\nDimethyl (2,4,5-trichlorophenyl) phosphorothionate\nO,O-Dimethyl O-(2,4,5-trichlorophenyl) thiophosphate\nO,O-Dimethyl O-(2,4,5-trichlorophenyl) phosphorothioate\nPhosphorothioic acid, O,O-dimethyl O(2,4,5-trichlorophenyl) ester\nPhenol, 2,4,5-trichloro-, O-ester with O,O-dimethyl phosphorothioate\nWLN: GR BG DG EOPS & O1 & O1\nPhosphorothioic acid, O,O-dimethyl O-(2,4,5-trichlorophenyl) ester\nPhosphorothioic acid, O,O-dimethyl O-(2,4,5-trichlorophenyl) ester\nET 57\nO-(2,4,5-Trichlor-phenyl)-O,O-dimethyl-monothiophosphat\nThiophosphate de O,o-dimethyle et de o-(2,4,5-trichlorophenyle)\nFenchloorfos\nO-(2,4,5-Trichloor-fenyl)-O,O-dimethyl-monothiofosfaat\nO-(2,4,5-Tricloro-fenil)-O,O-dimetil-monotiofosfato','638753B8EDB6BF46-FICuS-01-74','638753B8EDB6BF46-FICTS-01-53','638753B8EDB6BF46-uuuuu-01-23','InChI=1S/C8H8Cl3O3PS/c1-12-15(16,13-2)14-8-4-6(10)5(9)3-7(8)11/h3-4H,1-2H3','InChIKey=JHJOOSLFWRRSGU-UHFFFAOYSA-N','COP(=S)(OC)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(8652,0,0,'500-28-7','Consistent with Molecular Formula','C8H9ClNO5PS',297.6496,'OMS 217\nBAY 22190\nChlorthion\nEnt 18,861\nChlorothion\nBayer 22/190\nCompound 22/190\nChlorthion methyl\nMethyl chlorothion\np-Nitro-m-chlorophenyl dimethyl thionophosphate\nDimethyl 3-chloro-4-nitrophenyl thionophosphate\nO,O-Dimethyl p-nitro-m-chlorophenyl thiophosphate\nO,O-Dimethyl O-4-nitro-3-chlorophenyl thiophosphate\nO,O-Dimethyl O-(3-chloro-4-nitrophenyl) thiophosphate\nO-(3-Chloro-4-nitrophenyl) O,O-dimethyl phosphorothioate\nO,O-Dimethyl O-(3-chloro-4-nitrophenyl) phosphorothioate\nPhenol, 3-chloro-4-nitro-, 0-ester with 0,0-dimethyl phosphorothioate\nWLN: WNR BG DOPS&O1&O1\nPhosphorothioic acid, O-(3-chloro-4-nitrophenyl) O,O-dimethyl ester\nPhosphorothioic acid, O-(3-chloro-4-nitrophenyl) O,O-dimethyl ester\nO,O-Dimethyl-O-(3-chlor-4-nitrophenyl)-monothiophosphat\nO-(3-Chlor-4-nitro-phenyl)-O,O-dimethyl-monothiophosphat\nThiophosphate de O,O-dimethyle et de O-3-chloro-4-nitrophenyle\nChloorthion\nO-(3-Chloro-4-nitro-fenyl)-O,O-dimethyl-monothiofosfaat\nO-(3-Cloro-4-nitro-fenil)-O,O-dimetil-monotiofosfato\nChlortion\nO,O-Dimethyl-O-3-chlor-4-nitrofenyltiofosfat','0EEF23AA7F21D0F2-FICuS-01-7A','0EEF23AA7F21D0F2-FICTS-01-59','0EEF23AA7F21D0F2-uuuuu-01-29','InChI=1S/C8H9ClNO5PS/c1-13-16(17,14-2)15-6-3-4-8(10(11)12)7(9)5-6/h3-5H,1-2H3','InChIKey=NZNRRXXETLSZRO-UHFFFAOYSA-N','COP(=S)(OC)Oc1ccc([N+](=O)[O-])c(Cl)c1',NULL),
	(8653,0,0,'298-03-3','Consistent with Molecular Formula','C8H19O3PS2',258.3301,'E 1059\nDemeton-O\nDEMETON-O\nDi-Septon\nBayer 8169\nThiodemeton\nDemetonthione\nEthylthiometon\nDemeton thiono\nEthylthiodemeton\nThiolmecaptophos\nDiethyl [2-(eththio)ethyl] thionophosphate\nDiethyl [2-(ethylthio)ethyl] phosphorothionate\nO,O-Diethyl-2-ethylthio ethyl phosphorothioate\nO,O-Diethyl O-[2-(eththio)ethyl] phosphorothioate\nO,O-Diethyl O-2-(ethylthio)ethyl phosphorothioate\nO,O-Diethyl O-[2-(ethylthio)ethyl] phosphorothionate\nEthanol, 2-(ethylthio)-, O-ester with O,O-diethyl phosphorothioate\nWLN: 2S2OPS & O2 & O2\nPhosphorothioic acid, O,O-diethyl O-[2-(ethylthio)ethyl] ester\nPhosphorothioic acid, O,O-diethyl O-[2-(ethylthio)ethyl] ester\nMercaptofos','A67E56AAA6CCB3D3-FICuS-01-90','A67E56AAA6CCB3D3-FICTS-01-6F','A67E56AAA6CCB3D3-uuuuu-01-3F','InChI=1S/C8H19O3PS2/c1-4-9-12(13,10-5-2)11-7-8-14-6-3/h4-8H2,1-3H3','InChIKey=DGLIBALSRMUQDD-UHFFFAOYSA-N','CCOP(=S)(OCC)OCCSCC',NULL),
	(8654,0,0,'152-16-9','Consistent with Molecular Formula','C8H24N4O3P2',286.2501,'OMPA\nSytam\nOmpax\nPestox\nSystam\nOmpatox\nSchradan\nPestox 3\nPestox-3\nOmpacide\nSystophos\nPestox III\nOctamethyl\nLethalaire g-59\nOCTAMETHYLDIPHOSPHORAMIDE\nOctamethylpyrophosphoramide\nOctamethyl pyrophosphortetramide\nOctamethyl tetramido pyrophosphate\nPyrophosphoryltetrakisdimethylamide\nOctamethylpyrophosphoric acid amide\nBis(dimethylamino)phosphoric anhydride\nOctamethylpyrophosphoric acid tetramide\nBis(dimethylamino)phosphonous anhydride\nPyrophosphoric acid, octamethyltetraamide\nTetrakisdimethylaminophosphonous anhydride\nBis-N,N,N\',N\'-tetramethylphosphorodiamidic anhydride\nWLN: 1N1 & PO & N1 & 1 & OPO & N1 & 1 & N1 & 1\nDiphosphoramide, octamethyl-\nPyrophosphoramide, octamethyl-\nOctamethyl-diphosphorsaeure-tetramid\nSchradane\nOctamethyl-difosforzuur-tetramide\nOttometil-pirofosforammide','C32A330AF1F41AA6-FICuS-01-61','C32A330AF1F41AA6-FICTS-01-40','C32A330AF1F41AA6-uuuuu-01-10','InChI=1S/C8H24N4O3P2/c1-9(2)16(13,10(3)4)15-17(14,11(5)6)12(7)8/h1-8H3','InChIKey=SZKKRCSOSQAJDE-UHFFFAOYSA-N','CN(C)P(=O)(OP(=O)(N(C)C)N(C)C)N(C)C',NULL),
	(8655,5,0,'76-44-8','Consistent with Molecular Formula','C10H5Cl7',373.3205,'H\nGPKh\nH-34\nHepta\nE 3314\nDrinox\nAahepta\nHeptamul\nHeptagran\nAgroceres\nENT 15,152\nHEPTACHLOR\nNCI-C00180\nHeptachlor\nRhodiachlor\nVelsicol 104\nHeptachlorane\n3-Chlorochlordene\nVelsicol heptachlor\nTechnical heptachlor\nHeptachlorotetrahydro-4,7-methanoindene\n3,4,5,6,7,8,8-Heptachlorodicyclopentadiene\nDicyclopentadiene, 3,4,5,6,7,8,8a-heptachloro-\n1,4,5,6,7,8,8-Heptachloro-3a,4,7,7a-tetrahydro-4,7-methanoindene\n1,4,5,6,7,8,8-Heptachloro-3a,4,7,7a- tetrahydro-4,7-methanoindene\n3a,4,5,6,7,8,8-Heptachloro-3a,4,7,7a-tetrahydro-4,7-methanoindene\n1,4,5,6,7,10,10-Heptachloro-4,7,8,9-tetrahydro-4,7-methyleneindene\n1,4,5,6,7,8,8-Heptachloro-3a,4,7,7a-tetrahydro-4,7-endo-methanoindene\n1,4,5,6,7,8,8-Heptachloro-3a,4,7,7,7a-tetrahydro-4,7-methylene indene\n1,4,5,6,7,10,10-Heptachloro-4,7,8,9-tetrahydro-4,7-endo-methyleneindene\n1(3a),4,5,6,7,8,8-Heptachloro-3a(1),4,7,7a-tetrahydro-4,7-methanoindene\nWLN: L C555 A DU IUTJ AG AG BG FG HG IG JG\n4,7-Methano-1H-indene, 1,4,5,6,7,8,8-heptachloro-3a,4,7,7a-tetrahydro-\n4,7-Methanoindene, 1,4,5,6,7,8,8-heptachloro-3a,4,7,7a-tetrahydro-\n1,4,5,6,7,8,8-Heptachlor-3a,4,7,7,7a-tetrahydro-4,7-endo-methano-inden\nHeptachlore\nHeptachloor\n1,4,5,6,7,8,8-Heptachloor-3a,4,7,7a-tetrahydro-4,7-endo-methano-indeen\nEptacloro\n1,4,5,6,7,8,8-Eptacloro-3a,4,7,7a-tetraidro-4,7-endo-metano-indene','70A934C01B91951E-FICuS-01-43','70A934C01B91951E-FICTS-01-22','70A934C01B91951E-uuuuu-01-F2','InChI=1S/C10H5Cl7/c11-4-2-1-3-5(4)9(15)7(13)6(12)8(3,14)10(9,16)17/h1-5H','InChIKey=FRCCEHPWNOQAEU-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C(Cl)C=CC3C1(Cl)C2(Cl)Cl','1'),
	(8656,6,0,'57-74-9','Consistent with Molecular Formula','C10H6Cl8',409.7814,'1068\nBelt\nM 410\nNiran\nCD 68\nSD 5532\nSynklor\nDowchlor\nChlordan\nCorodane\nHCS-3260\nOktaterr\nKypchlor\nTopiclor\nHCS 3260\nENT-9932\nENT-9,932\nOcta-klor\nCHLORDANE\nChlor Kil\nChlor kil\nChlordane\nOcta-Klor\nOctachlor\nToxichlor\nNCI-C00099\nOrtho-Klor\nChlor kill\nChlorodane\nChlorindan\nTat Chlor 4\nCortilan-neu\nENT-25,552-x\nVelsicol 1068\nShell sd-5532\n.gamma.-Chlordan\nDichlorochlordene\nOctachloro-4,7-methanohydroindane\nOctachlorodihydrodicyclopentadiene\nOctachloro-4,7-methanotetrahydroindane\n1,2,4,5,6,7,8,8-Octachloro-3a,4,7,7a-tetrahydro-4,7-methanoindan\n1,2,4,5,6,7,8,8-Octachloro-3a,4,7,7a-tetrahydro-4,7-methanoindane\n1,2,4,5,6,7,8,8-Octachloro-4,7-methano-3a,4,7,7a-tetrahydroindane\n1,2,4,5,6,7,8,8-Octachloro-2,3,3a,4,7,7a-hexahydro-4,7-methanoindan\n1,2,4,5,6,7,8,8-Octachloro-3a,4,7,7a-hexahydro-4,7-methylene indane\n1,2,4,5,6,7,10,10-Octachloro-4,7,8,9-tetrahydro-4,7-methyleneindane\n1,2,4,5,6,7,8,8-Octachloro-2,3,3a,4,7,7a-hexahydro-4,7-methanoindene\nWLN: L C555 A IUTJ AG AG BG DG EG HG IG JG\nChlordane, liquid\n4,7-Methano-1H-indene, 1,2,4,5,6,7,8,8-octachloro-2,3,3a,4,7,7a-hexahydro-\n4,7-Methanoindan, 1,2,4,5,6,7,8,8-octachloro-3a,4,7,7a-tetrahydro-\nM 140\n1,2,4,5,6,7,8,8-Octachlor-3a,4,7,7a-tetrahydro-4,7-endo-methano-indan\nChloordaan\n1,2,4,5,6,7,8,8-Octachloor-3a,4,7,7a-tetrahydro-4,7-endo-methano-indaan\nClordan\n1,2,4,5,6,7,8,8-Ottochloro-3a,4,7,7a-tetraidro-4,7-endo-metano-indano','67E7CBBB3312BFB8-FICuS-01-84','67E7CBBB3312BFB8-FICTS-01-63','67E7CBBB3312BFB8-uuuuu-01-33','InChI=1S/C10H6Cl8/c11-3-1-2-4(5(3)12)9(16)7(14)6(13)8(2,15)10(9,17)18/h2-5H,1H2','InChIKey=BIWJNBZANLAXMG-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C(Cl)C(Cl)CC3C1(Cl)C2(Cl)Cl','1'),
	(8657,0,0,'56-38-2','Consistent with Molecular Formula','C10H14NO5PS',291.2581,'RB\nAAT\nSNP\nPac\nDPP\nAATP\nDNTP\nT-47\nPacol\nAralo\nNiran\nE 605\nB 404\nMurfos\nFostox\nEtilon\nVitrex\nFosfex\nBladan\nEcatox\nTiofos\nAlkron\nTOX 47\nEkatox\nFosova\nPethion\nKolphos\nE 605 f\nSulphos\nParamar\nPhoskil\nFolidol\nParawet\nAlleron\nAC 3422\nFosfive\nFostern\nThiophos\nParaphos\nPanthion\nKypthion\nGearphos\nFosferno\nStathion\nDanthion\nBladan F\nAphamite\nVapophos\nPenncap E\nLirothion\nParathion\nGenithion\nFolidol E\nNIUIF 100\nBAY E-605\nOrthophos\nCorothion\nCorthione\nRhodiasol\nStrathion\nParathene\nNiuif-100\nRhodiatox\nNourithion\nNCI-C00226\nENT 15,108\nOleofos 20\nPhosphenol\nPhosphemol\nParamar 50\nPestox plus\nFolidol oil\nBayer E-605\nFolidol E605\nThiophos 3422\nOleoparaphene\nOleoparathion\nNitrostigmine\nFolidol E-605\nCompound 3422\nSuper Rodiatox\nParathion-ethyl\nPhosphostigmine\nLethalaire G-54\nEthyl parathion\nDiethyl parathion\nAmerican Cyanamid 3422\nThiophos parathion 4 E.C.\nStabilized ethyl parathion\nDiethyl p-nitrophenyl thiophosphate\nDiethyl p-nitrophenyl thionophosphate\nDiethyl 4-nitrophenyl phosphorothionate\nDiethyl p-nitrophenyl phosphorothionate\n0,0-Diethyl 0-(p-nitrophenyl) thiophosphate\nO,O-Diethyl O-(p-nitrophenyl) thiophosphate\nO,O-Diethyl O-(4-nitrophenyl) thiophosphate\nO,O-Diethyl O-(p-nitrophenyl) thionophosphate\nO,O-Diethyl O-(p-nitrophenyl) phosphorothioate\nO,O-Diethyl O-(4-nitrophenyl) phosphorothioate\n0,0-Diethyl 0-(p-nitrophenyl) phosphorothioate\nPHOSPHOROTHIOIC ACID, O,O-DIETHYL O-(4-NITROPHENYL) ESTER\nPhenol, p-nitro-, 0-ester with 0,0-diethyl phosphorothioate\nWLN: WNR DOPS&O2&O2\nParathion, liquid\nPhosphorothioic acid, O,O-diethyl O-(4-nitrophenyl) ester\nPhosphorothioic acid, O,O-diethyl O-(p-nitrophenyl) ester\nO,O-diaethyl-O-(4-nitro-phenyl)-monothiophosphat\nThiophosphate de O,O-diethyle et de O-(4-nitrophenyle)\nO,O-diethyl-O-(4-nitro-fenil)monothiofosfaat\nO,O-Dietil-O-(4-nitro-fenil)-monotiofosfato\nEtylparation\nO,O-Dietyl-O-p-nitrofenyltiofosfat\nO,O-Diethyl-O-p-nitrofenylester kyseliny thiofosforecne','509813C63E7FA1B7-FICuS-01-5A','509813C63E7FA1B7-FICTS-01-39','509813C63E7FA1B7-uuuuu-01-09','InChI=1S/C10H14NO5PS/c1-3-14-17(18,15-4-2)16-10-7-5-9(6-8-10)11(12)13/h5-8H,3-4H2,1-2H3','InChIKey=LCCNCVORNKJIRZ-UHFFFAOYSA-N','CCOP(=S)(OCC)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(8658,8,0,'60-57-1','Consistent with Molecular Formula','C12H8Cl6O',380.9126,'HEOD\nAlvit\nQuintox\nOctalox\nIlloxol\nSD 3417\nDorytox\nDildrin\nDieldrex\nTermitox\nDieldrin\nAlvit 55\nDielmoth\nShelltox\nENT-16225\nDieldrite\nCompd. 497\nNCI-C00124\nInsectlack\nENT 16,225\nRed Shield\nMoth Snub D\nexo-Dieldrin\nCompound 497\nPanoram D-31\nAldrin epoxide\nKombi-Albertan\nHexachloroepoxyoctahydro-endo,exo-dimethanonaphthalene\nHEXACHLOROEPOXYOCTAHYDRO-ENDO,EXO-DIMETHANONAPHTHALENE\n1,2,3,4,10,10-Hexachloro-6,7-epoxy-1,4,4a,5,6,7,8,8a-octahydro-endo,exo-1,4:5,8-dimethanonaphthalene\n1,2,3,4,10,10-Hexachloro-6,7-epoxy-1,4,4a,5,6,7,8,8a-octahydro-1,4-endo,exo-5,8-dimethanonaphthalene\n1,2,3,4,10,10-Hexachloro-6,7-epoxy-1,4,4a,5,6,7,8,8a-octahydro-1,4-endo,exo-5,8-dimethanonaphthalene\n1,2,3,4,10,10-Hexachloro-6,7-epoxy-1,4,4a,5,6,7,8,8a-octahydro-endo,exo-1,4:5,8-dimethanonaphthalene\n1,4:5,8-Dimethanonaphthalene, 1,2,3,4,10,10-hexachloro-6,7-epoxy-1,4,4a,5,6,7,8,8a-octahydro, endo,exo-\n1,4:5,8-Dimethanonaphthalene, 1,2,3,4,10,10-hexachloro-6,7-epoxy-1,4,4a,5,6,7,8,8a-octahydro, endo,exo-\nWLN: T E3 D5 C555 A D- FO KUTJ AG AG BG JG KG LG ENDO EXO\n2,7:3,6-Dimethanonaphth[2,3-b]oxirene, 3,4,5,6,9,9-hexachloro-1a,2,2a,3,6,6a,7,7a-octahydro-, (1a.alpha.,2.beta.,2a.alpha.,3.beta.,6.beta.,6a.alpha.,7.beta.,7a.alpha.)-\n1,4:5,8-Dimethanonaphthalene, 1,2,3,4,10,10-hexachloro-6,7-epoxy-1,4,4a,5,6,7,8,8a-octahydro-, endo,exo-\n1,4:5,8-Dimethanonaphthalene, 1,2,3,4,10,10-hexachloro-6,7-epoxy-1,4,4a,5,6,7,8,8a-octahydro-, endo, exo-\nDieldrine','4F39E10E99AA2BA7-FICuS-01-78','4F39E10E99AA2BA7-FICTS-01-57','C00BA7DA6166F517-uuuuu-01-0E','InChI=1S/C12H8Cl6O/c13-8-9(14)11(16)5-3-1-2(6-7(3)19-6)4(5)10(8,15)12(11,17)18/h2-7H,1H2/t2-,3+,4+,5-,6-,7+,10-,11-/m0/s1','InChIKey=DFBKLUNHFCTMDC-YITDPULNSA-N','ClC1=C(Cl)[C@@]2(Cl)[C@@H]3[C@@H]4C[C@H]([C@@H]3[C@@]1(Cl)C2(Cl)Cl)[C@H]1O[C@@H]41','1'),
	(8659,8,0,'72-20-8','Consistent with Molecular Formula','C12H8Cl6O',380.9126,'ALDRIN\nAldrin\nEndrex\nEndrin\nSD 3419\nMendrin\nOktanex\nHexadrin\nEndricol\nENT 17,251\nCompd. 269\nNCI-C00157\nCompound 269\nEndrin isomer\nExperimental Insecticide 269\nHexachloroepoxyoctahydro-endo,endo-dimethanonaphthalene\n1,2,3,4,10,10-Hexachloro-6,7-epoxy-1,4,4a,5,6,7,8,8a-octahydro-endo-1,4-endo-5,8-dimethanonaphthalene\n1,2,3,4,10,10-Hexachloro-6,7-epoxy-1,4,4a,5,6,7,8,8a-octahydro-1,4-endo,endo-5,8-dimethanonaphthalene\nWLN: T E3 D5 C555 A D- FO KUTJ AG AG BG JG KG LG ENDO ENDO\n2,7:3,6-Dimethanonaphth[2,3-b]oxirene, 3,4,5,6,9,9-hexachloro-1a,2,2a,3,6,6a,7,7a-octahydro-, (1a.alpha.,2.beta.,2a.beta.,3.alpha.,6.alpha.,6a.beta.,7.beta.,7a.alpha.)-\n1,4:5,8-Dimethanonaphthalene, 1,2,3,4,10,10-hexachloro-6,7-epoxy-1,4,4a,5,6,7,8,8a-octahydro-, endo,endo-\nEN 57\nEndrine','C00BA7DA6166F517-FICuS-01-5F','C00BA7DA6166F517-FICTS-01-3E','C00BA7DA6166F517-uuuuu-01-0E','InChI=1S/C12H8Cl6O/c13-8-9(14)11(16)5-3-1-2(6-7(3)19-6)4(5)10(8,15)12(11,17)18/h2-7H,1H2','InChIKey=DFBKLUNHFCTMDC-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4CC(C5OC45)C3C1(Cl)C2(Cl)Cl','1'),
	(8660,6,0,'465-73-6','Consistent with Molecular Formula','C12H8Cl6',364.9132,'SD 3418\nISODRIN\nIsodrin\nENT 19,244\nCompound 711\nIsodrin (insecticide)\nExperimental insecticide 711\n1,2,3,4,10,10-Hexachloro-1,4,4a,5,8,8a-hexahydro-endo-1,4-endo-5,8-dimethanonaphthalene\n1,2,3,4,10,10-Hexachloro-1,4,4a,5,8,8a-hexahydro-1,4,5,8-endo,endo-dimethanonaphthalene\n1,4:5,8-Dimethanonaphthalene, 1,2,3,4,10,10-hexachloro-1,4,4a,5,8,8a-hexahydro-, endo, endo-\nWLN: L D5 C55 A D- EU JUTJ AG AG BG IG JG KG ENDO ENDO\n1,4:5,8-Dimethanonaphthalene, 1,2,3,4,10,10-hexachloro-1,4,4a,5,8,8a-hexahydro-, (1.alpha.,4.alpha.,4a.beta.,5.beta.,8.beta.,8a.beta.)-\n1,4:5,8-Dimethanonaphthalene, 1,2,3,4,10,10-hexachloro-1,4,4a,5,8,8a-hexahydro-, endo,endo-\nIsodrin','3D257A84C396F49A-FICuS-01-62','3D257A84C396F49A-FICTS-01-41','30C07DF6E6EC2367-uuuuu-01-18','InChI=1S/C12H8Cl6/c13-8-9(14)11(16)7-5-2-1-4(3-5)6(7)10(8,15)12(11,17)18/h1-2,4-7H,3H2/t4-,5+,6+,7-,10-,11+','InChIKey=QBYJBZPUGVGKQQ-SEIHLVFNSA-N','ClC1=C(Cl)C2(Cl)C3C4C=CC(C4)C3C1(Cl)C2(Cl)Cl','1'),
	(8661,6,0,'309-00-2','Consistent with Molecular Formula','C12H8Cl6',364.9132,'HHDN\nDrinox\nTipula\nAldrin\nAldrex\nALDRIN\nSD 2794\nSeedrin\nAldocit\nAldrite\nKortofin\nAldrosol\nTatuzinho\nENT 15,949\nNCI-C00044\nCompound 118\nHexachlorohexahydro-endo,exo-dimethanonaphthalene\nHexachlorohexahydro-endo, exo-dimethanonaphthalene\n1,2,3,4,10,10-Hexachloro-1,4,4a,5,8,8a-hexahydro-1,4,5,8-dimethanonaphthalene\n1,2,3,4,10,10-Hexachloro-1,4,4a,5,8,8a-hexahydro-endo-1,4-exo-5,8-dimethanonaphthalene\n1,2,3,4,10,10-Hexachloro-1,4,4a,5,8,8a-hexahydro-exo-1,4-endo-5,8-dimethanonaphthalene\n1,2,3,4,10,10-Hexachloro-1,4,4a,5,8,8a-hexahydro-endo-exo-1,4:5,8-dimethanonaphthalene\n1,2,3,4,10,10-Hexachloro-1,4,4a,5,8,8a-hexahydro-1,4-endo,exo-5,8-dimethanonaphthalene\n1,4:5,8-Dimethanonaphthalene, 1,2,3,4,10,10-hexachloro-1,4,4a,5,8,8a-hexahydro-, endo,exo-, (cast solid)\n1,4:5,8-Dimethanonaphthalene, 1,2,3,4,10,10-hexachloro-1,4,4a,5,8,8a-hexahydro-, endo,exo-, (dry mixture)\n1,4:5,8-Dimethanonaphthalene, 1,2,3,4,10,10-hexachloro-1,4,4a,5,8,8a-hexahydro-, endo,exo-, (liquid mixture)\nWLN: L D5 C555 A D- EU JUTJ AG AG BG IG JG KG\nWLN: L D5 C55 A D-EU JUTJ AG AG BG IG JG KG ENDO EXO\nAldrin, cast solid\nAldrin mixture, dry\nAldrin mixture, liquid\n1,4:5,8-Dimethanonaphthalene, 1,2,3,4,10,10-hexachloro-1,4,4a,5,8,8a-hexahydro-, (1.alpha.,4.alpha.,4a.beta.,5.alpha.,8.alpha.,8a.beta.)-\n1,4:5,8-Dimethanonaphthalene, 1,2,3,4,10,10-hexachloro-1,4,4a,5,8,8a-hexahydro-, endo,exo-\nOctalene\nAldrine','3D257A84C396F49A-FICuS-01-62','3D257A84C396F49A-FICTS-01-41','30C07DF6E6EC2367-uuuuu-01-18','InChI=1S/C12H8Cl6/c13-8-9(14)11(16)7-5-2-1-4(3-5)6(7)10(8,15)12(11,17)18/h1-2,4-7H,3H2/t4-,5+,6+,7-,10-,11+','InChIKey=QBYJBZPUGVGKQQ-SEIHLVFNSA-N','ClC1=C(Cl)C2(Cl)C3C4C=CC(C4)C3C1(Cl)C2(Cl)Cl','1'),
	(8662,0,0,'333-41-5','Consistent with Molecular Formula','C12H21N2O3PS',304.3433,'G 301\nDicid\nDiazol\nDazzel\nAG-500\nBasudin\nBazudin\nBazuden\nGalesan\nDiazide\nFlytrol\nNucidol\nG-24480\nDacutox\nSarolex\nDassitox\nCiazinon\nAlfa-Tox\nDiazajet\nDiazinon\nDiazitol\nDimpylat\nDipofene\nEktoband\nNedcidol\nNeocidol\nDimpylate\nDiazinone\nENT 19,507\nNCI-C08673\nGarden Tox\nSpectracide\nGeigy 24480\nOleodiazinon\nBasudin 10 G\nNeocidol (oil)\nDiazinon AG 500\nIsopropylmethylpyrimidyl diethyl thiophosphate\nO,O-Diethyl 2-isopropyl-4-methylpyrimidyl-6-thiophosphate\nO-2-Isopropyl-4-methylpyrimidyl-O,O-diethyl phosphorothioate\nDiethyl 4-(2-isopropyl-6-methylpyrimidinyl)phosphorothionate\nO,O-Diethyl O-(2-isopropyl-4-methyl-6-pyrimidyl) thionophosphate\nPhosphorothioate, O,O-diethyl O-6-(2-isopropyl-4-methylpyrimidyl)\nO,O-Diethyl O-(2-isopropyl-4-methyl-6-pyrimidyl) phosphorothioate\nO,O-Diethyl O-(2-isopropyl-6-methyl-4-primidinyl)phosphorothioate\nO,O-Diethyl O-6-methyl-2-isopropyl-4-pyrimidinyl phosphorothioate\nO,O-Diethyl O-(2-isopropyl-6-methyl-4-pyrimidinyl) phosphorothioate\nO,O-Diethyl O-(2-isopropyl-4-methyl-6-pyrimidinyl) phosphorothioate\n4-Pyrimidinol, 2-isopropyl-6-methyl-, O-ester with O,O-diethyl phosphorothioate\nPHOSPHOROTHIOIC ACID, O,O-DIETHYL O-[6-METHYL-2-(1-METHYLETHYL)-4-PYRIMIDINYL] ESTER\nWLN: T6N CNJ BY1 & 1 DOPS & O2 & O2 F1\nPhosphorothioic acid, O,O-diethyl O-[6-methyl-2-(1-methylethyl)-4-pyrimidinyl] ester\nPhosphorothioic acid, O,O-diethyl O-(2-isopropyl-6-methyl-4-pyrimidinyl) ester\nExodin\nAntigal\nO,O-Diaethyl-O-(2-isopropyl-4-methyl-pyrinidin-6-yl)-monothiophosphat\nThiophosphate de O,O-diethyle et de O-2-isopropyl-4-methyl-6-pyrimidyle\nO,O-Diethyl-O-(2-isopropyl-4-methyl-pyrimidin-6-yl)-monothiofosfaat\no,o-Dietil-o-(2-isopropil-4-metil-pirimidin-il)-monotiofosato','327AE759C62CA62F-FICuS-01-6B','327AE759C62CA62F-FICTS-01-4A','327AE759C62CA62F-uuuuu-01-1A','InChI=1S/C12H21N2O3PS/c1-6-15-18(19,16-7-2)17-11-8-10(5)13-12(14-11)9(3)4/h8-9H,6-7H2,1-5H3','InChIKey=FHIVAFMUCKRCQO-UHFFFAOYSA-N','CCOP(=S)(OCC)Oc1cc(C)nc(C(C)C)n1',NULL),
	(8663,0,0,'50-29-3','Consistent with Molecular Formula','C14H9Cl5',354.4901,'DDT\nPEB1\nGyron\nDykol\nCitox\nDetox\nDodat\nIvoran\nAnofex\nAzotox\nIxodex\nDeoval\nKopsol\nZerdane\nGesarol\nZeidane\nDidigam\nPentech\nDibovin\nMutoxan\nGesafid\nAgritan\nGenitox\nDetoxan\nTafidex\nRukseam\nDidimac\n4,4\'-DDT\nArkotine\nPpzeidan\nGuesarol\nENT-1506\nEstonate\np,p\'-DDT\nDicophane\nSantobane\nClofenotan\nBovidermol\nPenticidum\nNCI-C00464\nClofenotane\nBosan supra\nAzotox M-33\nPentachlorin\nAavero-extra\nChlorphenothan\nChlorphenotane\nParachlorocidum\nNeocidol, solid\nChlorphenotoxum\nChlorophenothane\nDichlorodiphenyltrichloroethane\nTrichlorobis(4-chlorophenyl)ethane\nTrichlorobis(4\'-chlorophenyl)ethane\np,p\'-Dichlorodiphenyltrichloroethane\n4,4\'-Dichlorodiphenyltrichloroethane\n1,1,1-Trichloro-2,2-di(4-chlorophenyl)ethane\n2,2-Bis(p-chlorophenyl)-1,1,1-trichloroethane\n1,1,1-Trichloro-2,2-bis(p-chlorophenyl)ethane\n1,1-Bis(p-chlorophenyl)-2,2,2-trichloroethane\nEthane, 1,1,1-trichloro-2,2-bis(p-chlorophenyl)-\nEthane, 1,1,1-trichloro-2,2-bis(4-chlorophenyl)-\n1,1,1-Trichloro-2,2-bis(4,4\'-dichlorodiphenyl)ethane\n1,1,1-Trichloro-2,2-bis(p-chlorophenyl)ethane chlorophenothane\n.alpha.,.alpha.-Bis(p-chlorophenyl)-.beta.,.beta.,.beta.-trichlorethane\nWLN: GXGGYR DG&R DG\nDdt\nBenzene, 1,1\'-(2,2,2-trichloroethylidene)bis[4-chloro-\nDDT\nNeocid\n1,1,1-Trichlor-2,2-bis(4-chlor-phenyl)-aethan\n1,1,1-Trichloor-2,2-bis(4-chloor fenyl)-ethaan\n1,1,1-Tricloro-2,2-bis(4-cloro-fenil)-etano','6F5033F1548F6B6A-FICuS-01-5B','6F5033F1548F6B6A-FICTS-01-3A','6F5033F1548F6B6A-uuuuu-01-0A','InChI=1S/C14H9Cl5/c15-11-5-1-9(2-6-11)13(14(17,18)19)10-3-7-12(16)8-4-10/h1-8,13H','InChIKey=YVGGHNCTFXOJCH-UHFFFAOYSA-N','Clc1ccc(C(c2ccc(Cl)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(8664,0,0,'475-26-3','Consistent with Molecular Formula','C14H9Cl3F2',321.5809,'GIX\nDFDT\nHO-2,474\nFluoro-Ddt\nFluorogesarol\np,p\'-Fluoro-DDT\n(Difluorodiphenyl)trichloroethane\n1,1-Bis(p-fluorophenyl)2,2,2-trichloroethane\n2,2-Bis(p-fluorophenyl)-1,1,1-trichloroethane\n1,1-Bis(p-fluorophenyl) 2,2,2-trichloroethane\n1,1,1-Trichloro-2,2-bis(p-fluorophenyl)ethane\n1,1,1-Trichloroethane, 2,2-bis(p-fluorophenyl-\n1,1,1,-Trichloroethane, 2,2-bis(p-fluorophenyl)-\nEthane, 2,2-bis(p-fluorophenyl)-1,1,1-trichloro-\nBenzene, 1,1\'-(2,2,2-trichloroethylidene)bis(4-fluoro-\nWLN: GXGGYR DF&R DF\nBenzene, 1,1\'-(2,2,2-trichloroethylidene)bis[4-fluoro-\nEthane, 1,1,1-trichloro-2,2-bis(p-fluorophenyl)-','20BA80D3FF295FA3-FICuS-01-71','20BA80D3FF295FA3-FICTS-01-50','20BA80D3FF295FA3-uuuuu-01-20','InChI=1S/C14H9Cl3F2/c15-14(16,17)13(9-1-5-11(18)6-2-9)10-3-7-12(19)8-4-10/h1-8,13H','InChIKey=CLSXNIPAOWPLFR-UHFFFAOYSA-N','Fc1ccc(C(c2ccc(F)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(8665,0,0,'72-54-8','Consistent with Molecular Formula','C14H10Cl4',320.045,'DDD\nTDE\nDilene\nME1700\nRothane\np,p\'-TDE\n4,4\'-DDD\nRhothane\np,p\'-DDD\nENT 4,225\nNCI-C00475\nRhothane d-3\nTetrachlorodiphenylethane\nDichlorodiphenyldichloroethane\n(Dichlorodiphenyl)dichloroethane\np,p\'-(Dichlorodiphenyl)dichloroethane\n1,1-Dichloro-2,2-di(4-chlorophenyl)ethane\n1,1-Dichloro-2,2-bis(4-chlorophenyl)ethane\n1,1-Dichloro-2,2-bis(p-chlorophenyl)ethane\n2,2-Bis(4-chlorophenyl)-1,1-dichloroethane\n1,1-DICHLORO-2,2-BIS(4-CHLOROPHENYL)ETHANE\n1,1-Bis(p-chlorophenyl)-2,2-dichloroethane\n2,2-Bis(p-chlorophenyl)-1,1-dichloroethane\n1,1-Bis(4-chlorophenyl)-2,2-dichloroethane\nWLN: GYGYR DG&R DG\nBenzene, 1,1\'-(2,2-dichloroethylidene)bis[4-chloro-\nEthane, 1,1-dichloro-2,2-bis(p-chlorophenyl)-\n1,1-Dichlor-2,2-bis(4-chlor-phenyl)-aethan\n1,1-Dichloro-2,2-bis(4-chlorophenyl)-ethane\n1,1-Dichloor-2,2-bis(4-chloor fenyl)-ethaan\n1,1-Dicloro-2,2-bis(4-cloro-fenil)-etano','7B2A4C57A7D7EA30-FICuS-01-72','7B2A4C57A7D7EA30-FICTS-01-51','7B2A4C57A7D7EA30-uuuuu-01-21','InChI=1S/C14H10Cl4/c15-11-5-1-9(2-6-11)13(14(17)18)10-3-7-12(16)8-4-10/h1-8,13-14H','InChIKey=AHJKRLASYNVKDZ-UHFFFAOYSA-N','Clc1ccc(C(c2ccc(Cl)cc2)C(Cl)Cl)cc1',NULL),
	(8666,0,0,'2642-82-2','Consistent with Molecular Formula','C14H12Cl2O',267.1542,'DDOM\nDDOH\n2,2-Bis(p-chlorophenyl)ethanol\n2,2-Bis(4-chlorophenyl)ethanol\n2,2-Bis(4-chlorophenyl)-1-hydroxyethane\nBenzeneethanol, 4-chloro-.beta.-(4-chlorophenyl)-\nEthanol, 2,2-bis(p-chlorophenyl)-','0E8F517C39A4D832-FICuS-01-5C','0E8F517C39A4D832-FICTS-01-3B','0E8F517C39A4D832-uuuuu-01-0B','InChI=1S/C14H12Cl2O/c15-12-5-1-10(2-6-12)14(9-17)11-3-7-13(16)8-4-11/h1-8,14,17H,9H2','InChIKey=ZVIDYKRNLNAXFT-UHFFFAOYSA-N','OCC(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(8667,1,0,'2104-64-5','Consistent with Molecular Formula','C14H14NO4PS',323.3027,'EPN\nPIN\nSantox\nEPN 300\nENT 17,798\nEthyl (p-nitrophenyl) benzenethiophosphate\nEthyl (p-nitrophenyl)thionobenzenephosphate\nEthyl (p-nitrophenyl) benzenethiophosphonate\nEthyl (p-nitrophenyl) phenylphosphonothioate\nEthyl (p-nitrophenyl) thionobenzenephosphonate\nEthyl (p-nitrophenyl) benzenethionophosphonate\nO-Ethyl phenyl (p-nitrophenyl) thiophosphonate\nO-Ethyl O-(p-nitrophenyl) phenylphosphorothioate\nO-Ethyl O-(p-nitrophenyl) phenylphosphonothioate\nPhenylphosphonothioate, O-ethyl-O-p-nitrophenyl-\nO-Ethyl O-(4-nitrophenyl) phenylphosphonothioate\nO-Ethyl O-(p-nitrophenyl) benzenethiophosphonate\nO-Ethyl O-(p-nitrophenyl) phenylphosphonothiolate\nO-Ethyl O-(4-nitrophenyl) benzenethionophosphonate\nEthoxy-[[(4-nitrophenoxy)phenyl]phosphine] sulfide\nPHENYLPHOSPHONOTHIOIC ACID, O-ETHYL O-(4-NITROPHENYL) ESTER\nBenzenephosphonic acid, thiono-, ethyl-(p-nitrophenyl) ester\nPhosphonothioic acid, phenyl-, O-ethyl O-(p-nitrophenyl)ester\nPhenol, p-nitro-, O-ester with O-ethyl phenyl phosphonothioate\nWLN: WNR DOPS&R&O2\nPhosphonothioic acid, phenyl-, O-ethyl O-(4-nitrophenyl) ester\nPhosphonothioic acid, phenyl-, O-ethyl O-(p-nitrophenyl) ester\nO-Aethyl-O-(4-nitro-phenyl)-phenyl-monothiophosphonat\nPhenylthiophosphonate de O-ethyle et O-4-nitrophenyle\nO-Ethyl-O-((4-nitro-fenyl)-fenyl)-monothiofosfonaat\nO-Etil-O-((4-ntiro-fenil)-fenil)-monotiofosfonato','66059B05BFCA4DB6-FICuS-01-74','66059B05BFCA4DB6-FICTS-01-53','66059B05BFCA4DB6-uuuuu-01-23','InChI=1S/C14H14NO4PS/c1-2-18-20(21,14-6-4-3-5-7-14)19-13-10-8-12(9-11-13)15(16)17/h3-11H,2H2,1H3','InChIKey=AIGRXSNSLVJMEA-UHFFFAOYSA-N','CCOP(=S)(Oc1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(8668,0,0,'56-72-4','Consistent with Molecular Formula','C14H16ClO5PS',362.7642,'Co-ral\nBaymix\nSuntol\nMeldone\nMeldane\nAsuntol\nAgridip\nResitox\nAsunthol\nAzunthol\nCoumafos\nMuscatox\nCoumaphos\nBaymix 50\nENT 17,957\nBAY 21/199\nNCI-C08662\nBayer 21199\nBayer 21/199\nDiethyl 3-chloro-4-methylumbelliferyl thionophosphate\n3-Chloro-4-methyl-7-coumarinyl diethyl phosphorothioate\nO,O-Diethyl 3-chloro-4-methyl-7-umbelliferone thiophosphate\nO,O-Diethyl O-(3-chloro-4-methylcoumarinyl-7) thiophosphate\nO-3-Chloro-4-methyl-7-coumarinyl O,O-diethyl phosphorothioate\nO,O-Diethyl O-(3-chloro-4-methylumbelliferyl)phosphorothioate\nO,O-Diethyl O-(3-chloro-4-methyl-7-coumarinyl)phosphorothioate\n3-Chloro-7-hydroxy-4-methyl-coumarin O,O-diethyl phosphorothioate\n3-Chloro-4-methyl-7-hydroxycoumarin diethyl thiophosphoric acid ester\n3-Chloro-4-methylumbelliferone o-ester with O,O-diethyl phosphorothioate\nDiethyl thiophosphoric acid ester of 3-chloro-4-methyl-7-hydroxycoumarin\nO,O-Diethyl O-(3-chloro-4-methyl-2-oxo-2H-benzopyran-7-yl)phosphorothioate\nO,O-Diethyl O-(3-chloro-4-methyl-2-oxo-2H-1-benzopyran-7-yl)phosphorothioate\n0,0-Diethyl 0-(3-chloro-4-methyl-2-oxo-2H-1-benzopyran-7-yl) phosphorothioate\n3-Chloro-7-hydroxy-4-methyl-coumarin O-ester with O,O-diethyl phosphorothioate\nPHOSPHOROTHIOIC ACID, O-(3-CHLORO-4-METHYL-2-OXO-2H-1-BENZOPYRAN-7-YL) O,O-DIETHYL ESTER\nPhosphorothioic acid, O,O-diethyl ester, O-ester with 3-chloro-7-hydroxy-4-methylcoumarin\nWLN: T66 BOVJ DG E1 IOPS&O2&O2\nPhosphorothioic acid, O-(3-chloro-4-methyl-2-oxo-2H-1-benzopyran-7-yl) O,O-diethyl ester\nCoumarin, 3-chloro-7-hydroxy-4-methyl-, O-ester with O,O-diethyl phosphorothioate\nO,O-Diaethyl-O-(3-chlor-4-methyl-cumarin-7-yl)-monothiophosphat\nThiophosphate de O,O-diethyle et de O-(3-chloro-4-methyl-7-coumarinyle)\nCoumaphoscumafos\nO,O-Diethyl-O-(3-chloro-4-methyl-cumarin-7-yl)monothiofosfaat\nO,O-Dietil-O-(3-chloro-4-metil-cumarin-7-il-monotiofosfato)','435596E16C991995-FICuS-01-40','435596E16C991995-FICTS-01-1F','435596E16C991995-uuuuu-01-EF','InChI=1S/C14H16ClO5PS/c1-4-17-21(22,18-5-2)20-10-6-7-11-9(3)13(15)14(16)19-12(11)8-10/h6-8H,4-5H2,1-3H3','InChIKey=BXNANOICGRISHX-UHFFFAOYSA-N','CCOP(=S)(OCC)Oc1ccc2c(C)c(Cl)c(=O)oc2c1',NULL),
	(8669,0,0,'72-43-5','Consistent with Molecular Formula','C16H15Cl3O2',345.6523,'DMDT\nMoxie\nMeOCl\nMetox\nMethoxo\nMarlate\nMaralate\nENT 1,716\np,p\'-DMDT\nNCI-C00497\nMethoxcide\nMethoxy-DDT\nMethoxychlor\nDimethoxy-DT\nDimethoxy-DDT\np,p\'-Methoxychlor\n2,2-Di(p-anisyl)-1,1,1-trichloroethane\n1,1,1-Trichloro-2,2-bis(p-anisyl)ethane\np,p\'-(Dimethoxydiphenyl)trichloroethane\n2,2-Bis(p-anisyl)-1,1,1-trichloroethane\nDi(p-methoxyphenyl)trichloromethyl methane\nEthane, 2,2-bis(p-anisyl)-1,1,1-trichloro-\n2,2-Di(p-methoxyphenyl)-1,1,1-trichloroethane\n1,1,1-Trichloro-2,2-di(4-methoxyphenyl)ethane\n1,1,1-Trichloro-2,2-bis(p-methoxyphenyl)ethane\n2,2-Bis(p-methoxyphenyl)-1,1,1-trichloroethane\n1,1-Bis(p-methoxyphenyl)-2,2,2-trichloroethane\n1,1\'-(2,2,2-Trichloroethylidene)bis(4-methoxybenzene)\nWLN: GXGGYR DO1&R DO1\nBenzene, 1,1\'-(2,2,2-trichloroethylidene)bis[4-methoxy-\nEthane, 1,1,1-trichloro-2,2-bis(p-methoxyphenyl)-\nMetoksychlor','2CEC95EE1FC632A9-FICuS-01-8B','2CEC95EE1FC632A9-FICTS-01-6A','2CEC95EE1FC632A9-uuuuu-01-3A','InChI=1S/C16H15Cl3O2/c1-20-13-7-3-11(4-8-13)15(16(17,18)19)12-5-9-14(21-2)10-6-12/h3-10,15H,1-2H3','InChIKey=IAKOZHOLGAGEJT-UHFFFAOYSA-N','COc1ccc(C(c2ccc(OC)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(8670,2,0,'8027-00-7','Consistent with Molecular Formula','C31H28?Cl4N2O4',634.3852,'Benzene, 1,1\'-(2-nitrobutylidene)bis[4-chloro-, mixt. with 1,1\'-(2-nitropropylidene)bis[4-chlorobenzene]\nDilan','38831889878A8D2B-FICuS-01-4F','38831889878A8D2B-FICTS-01-2E','38831889878A8D2B-uuuuu-01-FE','InChI=1S/C16H15Cl2NO2.C15H13Cl2NO2/c1-2-15(19(20)21)16(11-3-7-13(17)8-4-11)12-5-9-14(18)10-6-12;1-10(18(19)20)15(11-2-6-13(16)7-3-11)12-4-8-14(17)9-5-12/h3-10,15-16H,2H2,1H3;2-10,15H,1H3','InChIKey=MMYDYCZGYQOGRJ-UHFFFAOYSA-N','*.CC(C(c1ccc(Cl)cc1)c1ccc(Cl)cc1)[N+](=O)[O-].CCC(C(c1ccc(Cl)cc1)c1ccc(Cl)cc1)[N+](=O)[O-]','1'),
	(8671,0,0,'99-55-8','Consistent with Molecular Formula','C7H8N2O2',152.1524,'PNOT\nC.I. 37105\nNCI-C01843\nScarlet G Base\nFast Scarlet G\nDevol Scarlet B\nScarlet Base NSP\nFast Red SG Base\nDiabase Scarlet G\nFast Scarlet J Salt\nFast scarlet base G\n5-Nitro-o-toluidine\nLake Scarlet G Base\nFast Scarlet T Base\nFast Scarlet G Base\nFast Scarlet G Salt\nFast Scarlet Base J\nFast Scarlet GC Base\nScarlet Base Irga II\nScarlet Base Ciba II\nDiazo Fast Scarlet G\nDevol Scarlet G Salt\nDaito Scarlet Base G\nKayaku Scarlet G Base\nMitsui Scarlet G Base\nAzofix Scarlet G Salt\nLithosol Orange R Base\nSymulon Scarlet G Base\nFast Scarlet M4NT Base\n2-Amino-4-nitrotoluene\nAzogene Fast Scarlet G\n4-Nitro-2-aminotoluene\n6-Methyl-3-nitroaniline\n2-Methyl-5-nitroaniline\n3-Nitro-6-methylaniline\nNaphthanil Scarlet G Base\nSugai Fast Scarlet G Base\nAzoene Fast Scarlet GC Base\nAzoene Fast Scarlet GC Salt\n2-Methyl-5-nitrobenzenamine\nAmarthol Fast Scarlet G Base\nAmarthol Fast Scarlet G Salt\nHiltonil Fast Scarlet G Salt\nHiltonil Fast Scarlet G Base\nDainichi Fast Scarlet G Base\nHiltonil Fast Scarlet GC Base\nC.I. Azoic Diazo Component 12\nNaphtoelan Fast Scarlet G Base\nAzoic diazo component 12, base\nNaphtoelan Fast Scarlet G Salt\nWLN: ZR B1 ENW\nBenzenamine, 2-methyl-5-nitro-\no-Toluidine, 5-nitro-','3B0B51754EACACC5-FICuS-01-79','3B0B51754EACACC5-FICTS-01-58','3B0B51754EACACC5-uuuuu-01-28','InChI=1S/C7H8N2O2/c1-5-2-3-6(9(10)11)4-7(5)8/h2-4H,8H2,1H3','InChIKey=DSBIJCMXAIKKKI-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1N',NULL),
	(8672,0,0,'107-91-5','Consistent with Molecular Formula','C3H4N2O',84.0774,'CAA\nUsaf kf-14\nCyanacetamide\nCyanoacetamide\nMalonamonitrile\n2-Cyanoacetamide\nNitrilomalonamide\nMalonamide nitrile\nCyanoiminoacetic acid\n.alpha.-Cyanoacetamide\n3-Nitrilo-propionamide\nPropionamide, 3-nitrilo-\nWLN: ZV1CN\nAcetamide, 2-cyano-\nAcetamide, 2-cyano-\nKyanacetamid\nAmid kyseliny kyanoctove','0E163B10F37C61FA-FICuS-01-5A','0E163B10F37C61FA-FICTS-01-39','0E163B10F37C61FA-uuuuu-01-09','InChI=1S/C3H4N2O/c4-2-1-3(5)6/h1H2,(H2,5,6)','InChIKey=DGJMPUGMZIKDRO-UHFFFAOYSA-N','N#CCC(N)=O',NULL),
	(8673,0,0,'150-68-5','Consistent with Molecular Formula','C9H11ClN2O',198.6517,'CMU\nTelvar\nMonurox\nMonurex\nMonuron\nUsaf p-8\nMonuruon\nMonuuron\nNCI-C02846\nUsaf xr-41\nLirobetarex\nChlorfenidim\nHerbicides, monuron\nKarmex Monuron Herbicide\nTelvar Monuron Weedkiller\nKarmex W. monuron herbicide\nTelvar W. monuron weedkiller\nN-Dimethyl-N\'-(4-chlorophenyl)urea\n1,1-Dimethyl-3-(p-chlorophenyl)urea\n3-(4-Chlorophenyl)-1,1-dimethylurea\n1-(p-Chlorophenyl)-3,3-dimethylurea\n3-(p-Chlorophenyl)-1,1-dimethylurea\n1-(4-Chlorophenyl)-3,3-dimethylurea\nN,N-Dimethyl-N\'-(4-chlorophenyl)urea\nN\'-(4-Chlorophenyl)-N,N-dimethylurea\nN-(4-Chlorophenyl)-N\',N\'-dimethylurea\nN-(p-Chlorophenyl)-N\',N\'-dimethylurea\n1,1-Dimethyl-3-(p-chlorophenyl)thiourea\n3-(4-cloro-fenil)-1,1-dimetil-urea(italian)cmun\nWLN: GR DMVN1 & 1\nUrea, N\'-(4-chlorophenyl)-N,N-dimethyl-\nUrea, 3-(p-chlorophenyl)-1,1-dimethyl-\n3-(4-Chlor-phenyl)-1,1-dimethyl-harnstoff\n1-(4-Chloro phenyl)-3,3-dimethyluree\n3-(4-Chloor-fenyl)-1,1-dimethylureum','D8327261987A9AEA-FICuS-01-61','D8327261987A9AEA-FICTS-01-40','D8327261987A9AEA-uuuuu-01-10','InChI=1S/C9H11ClN2O/c1-12(2)9(13)11-8-5-3-7(10)4-6-8/h3-6H,1-2H3,(H,11,13)','InChIKey=BMLIZLVNXIYGCK-UHFFFAOYSA-N','CN(C)C(=O)Nc1ccc(Cl)cc1',NULL),
	(8674,0,0,'330-54-1','Consistent with Molecular Formula','C9H10Cl2N2O',233.0968,'DCMU\nDuran\nDi-On\nDynex\nKarmex\nHW 920\nDailon\nDiurex\nMarmer\nDiuron\nKaramex\nHerbatox\nVonduron\nKarmex DW\nDichlorfenidim\nKarmex Diuron Herbicide\nTelvar Diuron Weed Killer\n1,1-Dimethyl-3-(3,4-dichlorophenyl)urea\n3-(3,4-Dichlorophenyl)-1,1-dimethylurea\n1-(3,4-Dichlorophenyl)-3,3-dimethylurea\n3-(3,4-Dichlorophenol)-1,1-dimethylurea\nN\'-(3,4-Dichlorophenyl)-N,N-dimethylurea\nN-(3,4-Dichlorophenyl)-N\',N\'-dimethylurea\nWLN: GR BG DMVN1 & 1\nUrea, N\'-(3,4-dichlorophenyl)-N,N-dimethyl-\nUrea, 3-(3,4-dichlorophenyl)-1,1-dimethyl-\nDMU\n3-(3,4-Dichlor-phenyl)-1,1-dimethyl-harnstoff\n3-(3,4-Dichloor-fenyl)-1,1-dimethylureum\n3-(3,4-Dicloro-fenyl)-1,1-dimetil-urea','04E1D2AAC1AEC347-FICuS-01-74','04E1D2AAC1AEC347-FICTS-01-53','04E1D2AAC1AEC347-uuuuu-01-23','InChI=1S/C9H10Cl2N2O/c1-13(2)9(14)12-6-3-4-7(10)8(11)5-6/h3-5H,1-2H3,(H,12,14)','InChIKey=XMTQQYYKAHVGBJ-UHFFFAOYSA-N','CN(C)C(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(8675,0,0,'1121-60-4','Consistent with Molecular Formula','C6H5NO',107.1116,'Picolinal\n2-Pyridaldehyde\n2-Formylpyridine\no-Nicotinaldehyde\n2-Picolinaldehyde\n2-Pyridylaldehyde\n2-Picolinealdehyde\nPicolinic aldehyde\nPyridine-2-aldehyde\n2-Pyridylcarboxaldehyde\nPyridine-2-carboxaldehyde\n2-Pyridinecarboxaldehyde\nPicolinaldehyde','BAEC3A1FEBB438FE-FICuS-01-B0','BAEC3A1FEBB438FE-FICTS-01-8F','BAEC3A1FEBB438FE-uuuuu-01-5F','InChI=1S/C6H5NO/c8-5-6-3-1-2-4-7-6/h1-5H','InChIKey=CSDSSGBPEUDDEE-UHFFFAOYSA-N','O=Cc1ccccn1',NULL),
	(8676,0,0,'500-22-1','Consistent with Molecular Formula','C6H5NO',107.1116,'Rowalind\nNicotinealdehyde\n3-Formylpyridine\n3-Pyridinaldehyde\n3-Pyridylaldehyde\n3-Pyridinealdehyde\nNicotinic aldehyde\n3-Pyridylcarboxaldehyde\n3-Pyridenecarboxaldehyde\n.beta.-Pyridinecarbonaldehyde\n3-Pyridinecarboxaldehyde\nNicotinaldehyde','4B36ED10A8A1F9D1-FICuS-01-6F','4B36ED10A8A1F9D1-FICTS-01-4E','4B36ED10A8A1F9D1-uuuuu-01-1E','InChI=1S/C6H5NO/c8-5-6-2-1-3-7-4-6/h1-5H','InChIKey=QJZUKDFHGGYHMC-UHFFFAOYSA-N','O=Cc1cccnc1',NULL),
	(8677,0,0,'872-85-5','Consistent with Molecular Formula','C6H5NO',107.1116,'4-Formylpyridine\n4-Pyridinealdehyde\np-Pyridinealdehyde\nIsonicotinic aldehyde\nPyridine-4-carbaldehyde\n4-Pyridinecarboxaldehyde\nIsonicotinaldehyde','73D8C5BE5D619062-FICuS-01-5D','73D8C5BE5D619062-FICTS-01-3C','73D8C5BE5D619062-uuuuu-01-0C','InChI=1S/C6H5NO/c8-5-6-1-3-7-4-2-6/h1-5H','InChIKey=BGUWFUQJCDRPTL-UHFFFAOYSA-N','O=Cc1ccncc1',NULL),
	(8678,0,0,'1122-72-1','Consistent with Molecular Formula','C7H7NO',121.1384,'6-Methylpicolinaldehyde\n2-Formyl-6-methylpyridine\nPicolinaldehyde, 6-methyl-\n6-Methylpyridyl-2-aldehyde\n6-Methyl-2-picolinaldehyde\n6-Methylpyridine-2-aldehyde\n2-Methyl-6-pyridinecarboxaldehyde\n6-Methyl-2-pyridinecarboxaldehyde\n2-Pyridinecarboxaldehyde, 6-methyl-','0CCC7E0AD0EAB123-FICuS-01-7F','0CCC7E0AD0EAB123-FICTS-01-5E','0CCC7E0AD0EAB123-uuuuu-01-2E','InChI=1S/C7H7NO/c1-6-3-2-4-7(5-9)8-6/h2-5H,1H3','InChIKey=AHISYUZBWDSPQL-UHFFFAOYSA-N','Cc1cccc(C=O)n1',NULL),
	(8679,0,0,'7446-07-3','No Comparision - Unparameterized Atom - Te(a2) connected atoms =[ O O ]','O2Te',159.5988,'Tellurium oxide','D26865482A0D7439-FICuS-01-40','D26865482A0D7439-FICTS-01-1F','D26865482A0D7439-uuuuu-01-EF','InChI=1S/O2Te/c1-3-2','InChIKey=LAJZODKXOMJMPK-UHFFFAOYSA-N','O=[Te]=O',NULL),
	(8680,0,0,'3039-83-6','Consistent with Molecular Formula','C2H4NaO3S',131.1016,'Sodium vinylsulfonate\nSodium ethenesulfonate\nSodium ethylenesulfonate\nEthenesulfonic acid, sodium salt\nEthenesulfonic acid, sodium salt','D55E93481FA62211-FICuS-01-46','D55E93481FA62211-FICTS-01-25','5EB97F477FDD90B9-uuuuu-01-3C','InChI=1S/C2H4O3S.Na/c1-2-6(3,4)5;/h2H,1H2,(H,3,4,5);/q;+1','InChIKey=BWYYYTVSBPRQCN-UHFFFAOYSA-N','C=CS(=O)(=O)O.[Na+]',NULL),
	(8681,0,1,'4553-64-4','Consistent with Molecular Formula','C4H2N2S2',142.1932,NULL,'EEBC14AC83807C63-FICuS-01-75','EEBC14AC83807C63-FICTS-01-54','3E266086048357E7-uuuuu-01-E1','InChI=1S/C4H2N2S2/c5-3-7-1-2-8-4-6/h1-2H/b2-1+','InChIKey=MNCUCCJMXIWMJJ-OWOJBTEDSA-N','N#CS/C=C/SC#N','1'),
	(8682,0,0,'6293-52-3','Consistent with Molecular Formula','C10H9N5O8',327.2098,'Imidazole-4-methanol, monopicrate','B57F81713824AEC9-FICuS-01-5F','B57F81713824AEC9-FICTS-01-3E','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C4H6N2O/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;7-2-4-1-5-3-6-4/h1-2,10H;1,3,7H,2H2,(H,5,6)','InChIKey=ZSHKBAUJMQICOD-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OCc1cnc[nH]1',NULL),
	(8683,1,0,'6293-53-4','Consistent with Molecular Formula','C4H12N2O5S',200.2092,'Butanesulfonic acid, 2-nitro-, ammonium salt\nWLN: WSQ1Y2&NW &ZH\n1-Butanesulfonic acid, 2-nitro-, ammonium salt','9A5069CAF88B87E8-FICuS-01-7D','9A5069CAF88B87E8-FICTS-01-5C','E77A4DD01542B7A1-uuuuu-01-0D','InChI=1S/C4H9NO5S.H3N/c1-2-4(5(6)7)3-11(8,9)10;/h4H,2-3H2,1H3,(H,8,9,10);1H3','InChIKey=IAYJTCDGIDYACG-UHFFFAOYSA-N','CCC(CS(=O)(=O)O)[N+](=O)[O-].N','1'),
	(8684,0,0,'5462-26-0','Inconsistent with Molecular Formula - Could not find formula fragment for C4H11ClSn in C4H9ClSn','C4H9ClSn',211.2581,NULL,'BF2E7E8894E7454E-FICuS-01-7D','BF2E7E8894E7454E-FICTS-01-5C','BF2E7E8894E7454E-uuuuu-01-2C','InChI=1S/C4H9.ClH.Sn/c1-3-4-2;;/h1,3-4H2,2H3;1H;/q;;+1/p-1','InChIKey=AAZXYDTXKRXEHM-UHFFFAOYSA-M','CCCC[Sn]Cl',NULL),
	(8685,0,0,'5356-83-2','Consistent with Molecular Formula','C6H14OSi',130.262,'Ethoxydimethylvinylsilane\nSilane, ethenylethoxydimethyl-\nSilane, ethoxydimethylvinyl-','14B03FE6A41D5A82-FICuS-01-5C','14B03FE6A41D5A82-FICTS-01-3B','14B03FE6A41D5A82-uuuuu-01-0B','InChI=1S/C6H14OSi/c1-5-7-8(3,4)6-2/h6H,2,5H2,1,3-4H3','InChIKey=JEWCZPTVOYXPGG-UHFFFAOYSA-N','C=C[Si](C)(C)OCC',NULL),
	(8686,0,0,'6293-55-6','Consistent with Molecular Formula','C7H5BrO2',201.0193,NULL,'C5CAE4981A3E8E5F-FICuS-01-8F','C5CAE4981A3E8E5F-FICTS-01-6E','C5CAE4981A3E8E5F-uuuuu-01-3E','InChI=1S/C7H5BrO2/c1-4-2-5(9)3-6(8)7(4)10/h2-3H,1H3','InChIKey=WTTXPOKQAYXZIK-UHFFFAOYSA-N','CC1=CC(=O)C=C(Br)C1=O',NULL),
	(8687,0,0,'6293-56-7','Consistent with Molecular Formula','C7H9NO',123.1542,'3-Pyridineethanol','B50441CA05C04049-FICuS-01-34','B50441CA05C04049-FICTS-01-13','B50441CA05C04049-uuuuu-01-E3','InChI=1S/C7H9NO/c9-5-3-7-2-1-4-8-6-7/h1-2,4,6,9H,3,5H2','InChIKey=YPWSASPSYAWQRK-UHFFFAOYSA-N','OCCc1cccnc1',NULL),
	(8688,0,0,'6293-57-8','Consistent with Molecular Formula','C7H14Cl2O2',201.0924,'Pentane, 1,5-dichloro-3,3-dimethoxy-','76EC5677208AC2CD-FICuS-01-6C','76EC5677208AC2CD-FICTS-01-4B','76EC5677208AC2CD-uuuuu-01-1B','InChI=1S/C7H14Cl2O2/c1-10-7(11-2,3-5-8)4-6-9/h3-6H2,1-2H3','InChIKey=GONFBMLMMWTSOO-UHFFFAOYSA-N','COC(CCCl)(CCCl)OC',NULL),
	(8689,0,0,'39123-82-5','Consistent with Molecular Formula','C8H8N4O',176.1774,'Benzoxazolylguanidine\n2-Benzoxazolylguanidine\nGuanidine (9CI), 2-benzoxazolyl-','303133A57D79BCBA-FICuS-01-5D','303133A57D79BCBA-FICTS-01-3C','303133A57D79BCBA-uuuuu-01-0C','InChI=1S/C8H8N4O/c9-7(10)12-8-11-5-3-1-2-4-6(5)13-8/h1-4H,(H4,9,10,11,12)','InChIKey=FNGZREDJXWXRBW-UHFFFAOYSA-N','N=C(N)Nc1nc2ccccc2o1',NULL),
	(8690,0,0,'2551-73-7','Consistent with Molecular Formula','C8H13?N3O4S',247.2684,'Guanidine, benzyl-, hemisulfate\nGuanidine, (phenylmethyl)-, sulfate (2:1)','49C95090D0BBCBB4-FICuS-01-71','49C95090D0BBCBB4-FICTS-01-50','49C95090D0BBCBB4-uuuuu-01-20','InChI=1S/C8H11N3.H2O4S/c9-8(10)11-6-7-4-2-1-3-5-7;1-5(2,3)4/h1-5H,6H2,(H4,9,10,11);(H2,1,2,3,4)','InChIKey=XTNHCMPWHJGJIM-UHFFFAOYSA-N','*.N=C(N)NCc1ccccc1.O=S(=O)(O)O',NULL),
	(8691,0,0,'124-13-0','Consistent with Molecular Formula','C8H16O',128.2138,'n-Octylal\n1-Octanal\nn-Octanal\nOctaldehyde\nAntifoam-LF\nC-8 Aldehyde\nAldehyde C-8\nOctylaldehyde\nn-Octaldehyde\nOctanaldehyde\nOctanal, tech.\nCaprylaldehyde\nn-Caprylaldehyde\nN-Octyl aldehyde\nCAPRYLIC ALDEHYDE\nOctanoic aldehyde\nCaprylic aldehyde\nWLN: VH7\nOctanal\nOctanal','F6A376053348D8C9-FICuS-01-53','F6A376053348D8C9-FICTS-01-32','F6A376053348D8C9-uuuuu-01-02','InChI=1S/C8H16O/c1-2-3-4-5-6-7-8-9/h8H,2-7H2,1H3','InChIKey=NUJGJRNETVAIRJ-UHFFFAOYSA-N','CCCCCCCC=O',NULL),
	(8692,0,0,'938-24-9','Consistent with Molecular Formula','C9H4O3',160.1288,'Indantrione\nIndan-1,2,3-trione\n1H-Indene-1,2,3-trione\n1,2,3-Indantrione','5E771305FD44461E-FICuS-01-4A','5E771305FD44461E-FICTS-01-29','5E771305FD44461E-uuuuu-01-F9','InChI=1S/C9H4O3/c10-7-5-3-1-2-4-6(5)8(11)9(7)12/h1-4H','InChIKey=WVZWEMOFSIEEMU-UHFFFAOYSA-N','O=c1c(=O)c2ccccc2c1=O',NULL),
	(8693,2,0,'299-42-3','Consistent with Molecular Formula','C10H15NO',165.2346,'Nasol\nFedrin\nEfedrin\nMandrin\nZephrol\nEphedrol\nI-Sedrin\nEphedrin\ni-Sedrin\nManadrin\nEphedsol\nKratedyn\nVencipon\nSanedrine\nEPHEDRINE\nIsofedrol\nEphoxamin\nEphedrine\nEphedrosan\nEphedrital\nEphedrotal\nLexofedrin\n1-EPHEDRINE\nEphendronal\nl-Ephedrine\n(-)-Ephedrine\nl(-)-Ephedrine\nEphedrine, l-(-)-\nNorephedrine, N-methyl-\n1-Phenyl-2-methylaminopropanol\nl-2-Methylamino-1-phenylpropanol\n1-Hydroxy-2-methylamino-1-phenylpropane\nl-.alpha.-(1-Methylaminoethyl)benzyl alcohol\n(-)-.alpha.-(1-Methylaminoethyl)benzyl alcohol\n.alpha.-Hydroxy-.beta.-methyl amine propylbenzene\nWLN: QYR & Y1 & M1\nBenzenemethanol, .alpha.-[1-(methylamino)ethyl]-, [R-(R*,S*)]-\nEphedrine, (-)-','7C3628FC81F545D1-FICuS-01-5F','7C3628FC81F545D1-FICTS-01-3E','7C3628FC81F545D1-uuuuu-01-0E','InChI=1S/C10H15NO/c1-8(11-2)10(12)9-6-4-3-5-7-9/h3-8,10-12H,1-2H3','InChIKey=KWGRBVOPPLSCSI-UHFFFAOYSA-N','CNC(C)C(O)c1ccccc1','1'),
	(8694,0,1,'6293-60-3','Consistent with Molecular Formula','C10H17N3O',195.2638,'Isophorone semicarbazone\n2-Cyclohexen-1-one, 3,5,5-trimethyl-, semicarbazone','342618EF233DEFF1-FICuS-01-68','342618EF233DEFF1-FICTS-01-47','3C9949DAFB0B8058-uuuuu-01-1F','InChI=1S/C10H17N3O/c1-7-4-8(12-13-9(11)14)6-10(2,3)5-7/h4H,5-6H2,1-3H3,(H3,11,13,14)/b12-8-','InChIKey=POWGERBYLYXZDD-WQLSENKSSA-N','CC1=C/C(=N/NC(N)=O)CC(C)(C)C1','1'),
	(8695,2,0,'512-77-6','Consistent with Molecular Formula','C10H18O2',170.251,'Fencholic acid\nFENCHOLIC ACID\nCyclopentanecarboxylic acid, 1-methyl-3-(1-methylethyl)-, cis-\nCyclopentanecarboxylic acid, 3-isopropyl-1-methyl-, cis-','16EF3CF302901CB5-FICuS-01-5E','16EF3CF302901CB5-FICTS-01-3D','F343203B4E3F2A3C-uuuuu-01-08','InChI=1S/C10H18O2/c1-7(2)8-4-5-10(3,6-8)9(11)12/h7-8H,4-6H2,1-3H3,(H,11,12)/t8-,10+/m0/s1','InChIKey=IBDVYGIGYPWWBX-WCBMZHEXSA-N','CC(C)C1CCC(C)(C(=O)O)C1','1'),
	(8696,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HI in C12H8Br2I.I','C12H9Br2I2',566.8201,NULL,'CC2101EE21B01AA5-FICuS-01-58','CC2101EE21B01AA5-FICTS-01-37','3E7EB01D08B8C1E8-uuuuu-01-24','InChI=1S/C12H8Br2I.HI/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12;/h1-8H;1H/q+1;','InChIKey=YFAMUFPIZXTBHX-UHFFFAOYSA-N','Brc1ccc([I+]c2ccc(Br)cc2)cc1.I',NULL),
	(8697,0,0,'34220-01-4','Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C12H8Cl2I.Cl','C12H9Cl3I',386.4666,NULL,'A1AA082DFDF6ECAF-FICuS-01-AE','A1AA082DFDF6ECAF-FICTS-01-8D','F484E148860AF253-uuuuu-01-FD','InChI=1S/C12H8Cl2I.ClH/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12;/h1-8H;1H/q+1;','InChIKey=QXJDOYKGRZVODP-UHFFFAOYSA-N','Cl.Clc1ccc([I+]c2ccc(Cl)cc2)cc1',NULL),
	(8698,0,0,'1868-08-2','Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C12H8F2I.Br','C12H9BrF2I',398.0084,NULL,'9C019B30040B356E-FICuS-01-3B','9C019B30040B356E-FICTS-01-1A','38504AECB87D03A2-uuuuu-01-0E','InChI=1S/C12H8F2I.BrH/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12;/h1-8H;1H/q+1;','InChIKey=IGSZLNNHIURGLG-UHFFFAOYSA-N','Br.Fc1ccc([I+]c2ccc(F)cc2)cc1',NULL),
	(8699,0,0,'6293-61-4','Consistent with Molecular Formula','C12H9IN2O8S',468.1762,NULL,'A479409812735182-FICuS-01-1E','A479409812735182-FICTS-01-FD','AD43AD4AC757DE60-uuuuu-01-31','InChI=1S/C12H8IN2O4.H2O4S/c16-14(17)11-5-1-3-9(7-11)13-10-4-2-6-12(8-10)15(18)19;1-5(2,3)4/h1-8H;(H2,1,2,3,4)/q+1;/p-1','InChIKey=YOGWWOOKKCDFGI-UHFFFAOYSA-M','O=S(=O)([O-])O.O=[N+]([O-])c1cccc([I+]c2cccc([N+](=O)[O-])c2)c1',NULL),
	(8700,0,0,'6293-62-5','Consistent with Molecular Formula','C12H8ClIN2O4',406.5637,NULL,'8F36FEE05BC5F4C6-FICuS-01-90','8F36FEE05BC5F4C6-FICTS-01-6F','AD43AD4AC757DE60-uuuuu-01-31','InChI=1S/C12H8IN2O4.ClH/c16-14(17)11-5-1-3-9(7-11)13-10-4-2-6-12(8-10)15(18)19;/h1-8H;1H/q+1;/p-1','InChIKey=SRIHWRQPGGTXPM-UHFFFAOYSA-M','O=[N+]([O-])c1cccc([I+]c2cccc([N+](=O)[O-])c2)c1.[Cl-]',NULL),
	(8701,0,0,'6293-63-6','Consistent with Molecular Formula','C12H9I2NO2',453.0176,NULL,'8E29A6A67A4DCF64-FICuS-01-80','8E29A6A67A4DCF64-FICTS-01-5F','B6F8A70B7725A33C-uuuuu-01-15','InChI=1S/C12H9INO2.HI/c15-14(16)12-9-5-4-8-11(12)13-10-6-2-1-3-7-10;/h1-9H;1H/q+1;/p-1','InChIKey=LCZXDLCJFFUFBI-UHFFFAOYSA-M','O=[N+]([O-])c1ccccc1[I+]c1ccccc1.[I-]',NULL),
	(8702,0,0,'1483-73-4','Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C12H10I.Br','C12H11BrI',362.0274,'Diphenyliodonium bromide\nIodonium, diphenyl-, bromide\nIodonium, diphenyl-, bromide','F0D4ABD97CCFDFEC-FICuS-01-CA','F0D4ABD97CCFDFEC-FICTS-01-A9','54857A05C0B9E920-uuuuu-01-F7','InChI=1S/C12H10I.BrH/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;/h1-10H;1H/q+1;','InChIKey=LGPSGXJFQQZYMS-UHFFFAOYSA-N','Br.c1ccc([I+]c2ccccc2)cc1',NULL),
	(8703,0,0,NULL,'Consistent with Molecular Formula','C18H12Br3IO3S',674.9675,NULL,'2DA0FE729B75A6FF-FICuS-01-8C','2DA0FE729B75A6FF-FICTS-01-6B','54857A05C0B9E920-uuuuu-01-F7','InChI=1S/C12H10I.C6H3Br3O3S/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;7-3-1-4(8)6(5(9)2-3)13(10,11)12/h1-10H;1-2H,(H,10,11,12)/q+1;/p-1','InChIKey=WEMKJCUOZIVTCN-UHFFFAOYSA-M','O=S(=O)([O-])c1c(Br)cc(Br)cc1Br.c1ccc([I+]c2ccccc2)cc1',NULL),
	(8704,0,0,'6293-65-8','Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C12H10I.C6H2N3O7','C18H13IN3O7',510.2211,NULL,'9918E51F026FFA85-FICuS-01-65','9918E51F026FFA85-FICTS-01-44','54857A05C0B9E920-uuuuu-01-F7','InChI=1S/C12H10I.C6H3N3O7/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-10H;1-2,10H/q+1;','InChIKey=DIMWQKOJXMFPSG-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc([I+]c2ccccc2)cc1',NULL),
	(8705,0,0,'6293-66-9','Consistent with Molecular Formula','C19H17IO3S',452.306,'Diphenyliodonium p-toluenesulfonate\nIodonium, diphenyl-, p-toluenesulfonate\nWLN: WSO&R D1 &R-I-R\nIodonium, diphenyl-, 4-methylbenzenesulfonate','84DD7A243DEA7AFE-FICuS-01-99','84DD7A243DEA7AFE-FICTS-01-78','54857A05C0B9E920-uuuuu-01-F7','InChI=1S/C12H10I.C7H8O3S/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-6-2-4-7(5-3-6)11(8,9)10/h1-10H;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=UMIKAXKFQJWKCV-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)[O-])cc1.c1ccc([I+]c2ccccc2)cc1',NULL),
	(8706,0,0,'6293-67-0','Consistent with Molecular Formula','C12H24INO2',341.2316,NULL,'F4941A5012AC350C-FICuS-01-47','F4941A5012AC350C-FICTS-01-26','CC451BFD1FC45954-uuuuu-01-27','InChI=1S/C12H24NO2.HI/c1-6-13(7-2,8-3)9-10-15-12(14)11(4)5;/h4,6-10H2,1-3,5H3;1H/q+1;/p-1','InChIKey=KXFRGUJCAQXZRU-UHFFFAOYSA-M','C=C(C)C(=O)OCC[N+](CC)(CC)CC.[I-]',NULL),
	(8707,0,0,'6293-68-1','Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C14H14I.Br','C14H15BrI',390.081,'Di-p-tolyliodinium bromide\nIodonium, di-p-tolyl-, bromide\nWLN: 1R D-I-R D1 &E &6/14\nIodonium, bis(4-methylphenyl)-, bromide','CC5351F916DE88AD-FICuS-01-7F','CC5351F916DE88AD-FICTS-01-5E','68028025AAA8BE61-uuuuu-01-FE','InChI=1S/C14H14I.BrH/c1-11-3-7-13(8-4-11)15-14-9-5-12(2)6-10-14;/h3-10H,1-2H3;1H/q+1;','InChIKey=YCZWJBIXAUQULS-UHFFFAOYSA-N','Br.Cc1ccc([I+]c2ccc(C)cc2)cc1',NULL),
	(8708,0,0,'6293-69-2','Consistent with Molecular Formula','C20H17Cl2IO3S',535.223,NULL,'CAF91316E3FEAA02-FICuS-01-7C','CAF91316E3FEAA02-FICTS-01-5B','68028025AAA8BE61-uuuuu-01-FE','InChI=1S/C14H14I.C6H4Cl2O3S/c1-11-3-7-13(8-4-11)15-14-9-5-12(2)6-10-14;7-4-1-2-5(8)6(3-4)12(9,10)11/h3-10H,1-2H3;1-3H,(H,9,10,11)/q+1;/p-1','InChIKey=LUTPIKFQUARVCQ-UHFFFAOYSA-M','Cc1ccc([I+]c2ccc(C)cc2)cc1.O=S(=O)([O-])c1cc(Cl)ccc1Cl',NULL),
	(8709,0,0,'6293-70-5','Inconsistent with Molecular Formula - Could not find formula fragment for HI in C14H14I.I','C14H15I2',437.0815,NULL,'9A5D31D683A0652C-FICuS-01-54','9A5D31D683A0652C-FICTS-01-33','68028025AAA8BE61-uuuuu-01-FE','InChI=1S/C14H14I.HI/c1-11-3-7-13(8-4-11)15-14-9-5-12(2)6-10-14;/h3-10H,1-2H3;1H/q+1;','InChIKey=SHERLYYRDQWENB-UHFFFAOYSA-N','Cc1ccc([I+]c2ccc(C)cc2)cc1.I',NULL),
	(8710,0,0,'6293-71-6','Inconsistent with Molecular Formula - Could not find formula fragment for HI in C14H14IO2.I','C14H15I2O2',469.0803,NULL,'D4600A6FA2F1B338-FICuS-01-5C','D4600A6FA2F1B338-FICTS-01-3B','263FBB9C8BF96875-uuuuu-01-2A','InChI=1S/C14H14IO2.HI/c1-16-13-7-3-11(4-8-13)15-12-5-9-14(17-2)10-6-12;/h3-10H,1-2H3;1H/q+1;','InChIKey=JDHVVMGGEIMMBA-UHFFFAOYSA-N','COc1ccc([I+]c2ccc(OC)cc2)cc1.I',NULL),
	(8711,0,0,'56-36-0','Consistent with Molecular Formula','C14H30O2Sn',349.0798,'M4\nTBTA\nTribuyltin acetate\nAcetoxytributyltin\nTRIBUTYLTIN ACETATE\nTributyltin acetate\nTin, acetoxytributyl-\nTri-n-butyltin acetate\nAcetoxytributylstannane\nTributylacetoxystannane\nTin, tributyl-, acetate\nTributylstannyl acetate\nWLN: 4-SN-4&4&OV1\nStannane, (acetyloxy)tributyl-\nStannane, acetoxytributyl-\nTri-N-butyl-zinn-acetat','6877A439EF746824-FICuS-01-4E','6877A439EF746824-FICTS-01-2D','6877A439EF746824-uuuuu-01-FD','InChI=1S/3C4H9.C2H4O2.Sn/c3*1-3-4-2;1-2(3)4;/h3*1,3-4H2,2H3;1H3,(H,3,4);/q;;;;+1/p-1','InChIKey=PWBHRVGYSMBMIO-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)OC(C)=O',NULL),
	(8712,4,0,'80-04-6','Consistent with Molecular Formula','C15H28O2',240.385,'HBPA\nDodecahydrobisphenol A\nHydrogenated bisphenol A\n4,4\'-Isopropylidenedicyclohexanol\n2,2-Bis(4-hydroxycyclohexyl)propane\n1,1\'-Isopropylidenebis(4-cyclohexanol)\nCyclohexanol, 4,4\'-(1-methylethylidene)bis-\nCyclohexanol, 4,4\'-isopropylidenedi-','8E5CEAF8068C881F-FICuS-01-88','8E5CEAF8068C881F-FICTS-01-67','8E5CEAF8068C881F-uuuuu-01-37','InChI=1S/C15H28O2/c1-15(2,11-3-7-13(16)8-4-11)12-5-9-14(17)10-6-12/h11-14,16-17H,3-10H2,1-2H3','InChIKey=CDBAMNGURPMUTG-UHFFFAOYSA-N','CC(C)(C1CCC(O)CC1)C1CCC(O)CC1','1'),
	(8713,4,0,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,NULL,'8E5CEAF8068C881F-FICuS-01-88','8E5CEAF8068C881F-FICTS-01-67','8E5CEAF8068C881F-uuuuu-01-37','InChI=1S/C15H28O2/c1-15(2,11-3-7-13(16)8-4-11)12-5-9-14(17)10-6-12/h11-14,16-17H,3-10H2,1-2H3','InChIKey=CDBAMNGURPMUTG-UHFFFAOYSA-N','CC(C)(C1CCC(O)CC1)C1CCC(O)CC1','1'),
	(8714,4,0,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,NULL,'8E5CEAF8068C881F-FICuS-01-88','8E5CEAF8068C881F-FICTS-01-67','8E5CEAF8068C881F-uuuuu-01-37','InChI=1S/C15H28O2/c1-15(2,11-3-7-13(16)8-4-11)12-5-9-14(17)10-6-12/h11-14,16-17H,3-10H2,1-2H3','InChIKey=CDBAMNGURPMUTG-UHFFFAOYSA-N','CC(C)(C1CCC(O)CC1)C1CCC(O)CC1','1'),
	(8715,0,0,'6293-73-8','Consistent with Molecular Formula','C17H28O8',360.4034,NULL,'FC53D22BBBD7440A-FICuS-01-7A','FC53D22BBBD7440A-FICTS-01-59','FC53D22BBBD7440A-uuuuu-01-29','InChI=1S/C17H28O8/c1-5-8-22-14(19)11-17(25-13(4)18,16(21)24-10-7-3)12-15(20)23-9-6-2/h5-12H2,1-4H3','InChIKey=JQGTURCBTICJNN-UHFFFAOYSA-N','CCCOC(=O)CC(CC(=O)OCCC)(OC(C)=O)C(=O)OCCC',NULL),
	(8716,0,0,'5421-53-4','Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C20H26I.Cl','C20H27ClI',429.7908,NULL,'904CD71A2CDC7563-FICuS-01-65','904CD71A2CDC7563-FICTS-01-44','C5623E7F57206B9F-uuuuu-01-10','InChI=1S/C20H26I.ClH/c1-19(2,3)15-7-11-17(12-8-15)21-18-13-9-16(10-14-18)20(4,5)6;/h7-14H,1-6H3;1H/q+1;','InChIKey=JHPUIEDIXRYPTP-UHFFFAOYSA-N','CC(C)(C)c1ccc([I+]c2ccc(C(C)(C)C)cc2)cc1.Cl',NULL),
	(8717,0,0,'85-86-9','Consistent with Molecular Formula','C22H16N4O',352.3946,'Rot C\nRot G\nRed ZH\nSudan G\nOil Red\nFettrot\nC.I. 23\nTony Red\nOil Red B\nToney Red\nOil Red G\nFat Red R\nOil Red O\nFat Red G\nSudan III\nMotirot 2R\nFast Red R\nSoudan III\nCerasinrot\nC.I. 26100\n111440 Red\nOil Red AS\nOil Red 3B\nOil Red 3G\nSudan G III\nFat Red HRR\nOil Scarlet\nSudan P III\nRed No. 225\nCerasin Red\nSudan Yellow\nSudan III, G\nOil Red 6566\nPyronalrot B\nFettscharlach\nFettponceau G\nOil Scarlet G\nSudan Red III\nAtul Oil Red G\nFat Scarlet LB\nOil Scarlet AS\nOrganol Red BS\nSchultz No. 31\nSolvent Red 23\nRouge cerasine\nSomalia Red III\nStearix Scarlet\nOrganol Scarlet\nD & C Red No. 17\nFettscharlach LB\nCertiqual Oil Red\nCerotinscharlach R\nFat Soluble Red ZH\nFat Soluble Red Zh\nD and C Red No. 17\nSilotras Scarlet TB\nFD and C Red No. 17\nFast Oil Scarlet III\nScarlet B, fat soluble\nGrasan Brilliant Red G\nGrasal Brilliant Red G\nBrasilazina Oil Scarlet\nPonceau, insoluble, OLG\nTetrazobenzene-.beta.-naphthol\nBenzeneazobenzeneazo-.beta.-naphthol\n1-[[p-(Phenylazo)phenyl]azo]-2-naphthol\n2-Naphthol, 1-[[p-(phenylazo)phenyl]azo]-\n1-[[4-(Phenylazo)phenyl]azo]-2-naphthalenol\n1-(Phenylazophenylazo)-2-hydroxynaphthalene\nWLN: L66J BNUNR DNUNR&& CQ\n2-Naphthalenol, 1-[[4-(phenylazo)phenyl]azo]-\nC.I. Solvent Red 23\nFat Red RS\nFat Red, Bluish','76AF1D3C3E8D7900-FICuS-01-6A','76AF1D3C3E8D7900-FICTS-01-49','76AF1D3C3E8D7900-uuuuu-01-19','InChI=1S/C22H16N4O/c27-21-15-10-16-6-4-5-9-20(16)22(21)26-25-19-13-11-18(12-14-19)24-23-17-7-2-1-3-8-17/h1-15,27H/b24-23+,26-25+','InChIKey=FHNINJWBTRXEBC-QSZPNPOGSA-N','Oc1ccc2ccccc2c1/N=N/c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(8718,0,0,NULL,'Consistent with Molecular Formula','C4H6Br4',373.7074,NULL,'D8AB4B068F43CB15-FICuS-01-72','D8AB4B068F43CB15-FICTS-01-51','D8AB4B068F43CB15-uuuuu-01-21','InChI=1S/C4H6Br4/c5-1-4(8,2-6)3-7/h1-3H2','InChIKey=ZERKZESDARGAHK-UHFFFAOYSA-N','BrCC(Br)(CBr)CBr',NULL),
	(8719,0,0,'631-28-7','Consistent with Molecular Formula','C4H7Br3',294.8113,'1,2,3-Tribromo-2-methylpropane\nPropane, 1,2,3-tribromo-2-methyl-','1E44B3ECE7E264E3-FICuS-01-77','1E44B3ECE7E264E3-FICTS-01-56','1E44B3ECE7E264E3-uuuuu-01-26','InChI=1S/C4H7Br3/c1-4(7,2-5)3-6/h2-3H2,1H3','InChIKey=OIRQLILPXCJMIY-UHFFFAOYSA-N','CC(Br)(CBr)CBr',NULL),
	(8720,0,0,'3229-00-3','Consistent with Molecular Formula','C5H8Br4',387.7342,'Tetrabromoneopentane\nPentaerythrityl bromide\nTetra(bromomethyl)methane\nPentaerythrityl tetrabromide\nPentaerythritol tetrabromide\nTetrakis(bromomethyl)methane\n2,2-Bis(bromomethyl)-1,3-dibromopropane\nPropane, 1,3-dibromo-2,2-bis(bromomethyl)-\nPropane, 1,3-dibromo-2,2-bis(bromomethyl)-','69FECF9385B6757A-FICuS-01-7F','69FECF9385B6757A-FICTS-01-5E','69FECF9385B6757A-uuuuu-01-2E','InChI=1S/C5H8Br4/c6-1-5(2-7,3-8)4-9/h1-4H2','InChIKey=OYSVBCSOQFXYHK-UHFFFAOYSA-N','BrCC(CBr)(CBr)CBr',NULL),
	(8721,0,1,'80-59-1','Consistent with Molecular Formula','C5H8O2',100.117,'TIGLIC ACID\nTiglic acid\nCevadic acid\nTiglinic acid\n(E)-2-Methylcrotonic acid\ntrans-2-Methylcrotonic acid\ntrans-2-Methyl-2-butenoic acid\ntrans-2,3-Dimethylacrylic acid\ntrans-.alpha.,.beta.-Dimethylacrylic acid\n2-Butenoic acid, 2-methyl-, (E)-\nCrotonic acid, 2-methyl-, (E)-','5C68697DD36D7FA0-FICuS-01-76','5C68697DD36D7FA0-FICTS-01-55','34C34813ED661A98-uuuuu-01-FB','InChI=1S/C5H8O2/c1-3-4(2)5(6)7/h3H,1-2H3,(H,6,7)/b4-3+','InChIKey=UIERETOOQGIECD-ONEGZZNKSA-N','C/C=C(\\C)C(=O)O','1'),
	(8722,0,0,'591-80-0','Consistent with Molecular Formula','C5H8O2',100.117,'4 PA\nAllylacetic acid\nPent-4-enoic acid\n.DELTA.4-Pentenoic acid\nWLN: QV3U1\n4-Pentenoic acid\n4-Pentenoic acid','8F831630219B2593-FICuS-01-2B','8F831630219B2593-FICTS-01-0A','8F831630219B2593-uuuuu-01-DA','InChI=1S/C5H8O2/c1-2-3-4-5(6)7/h2H,1,3-4H2,(H,6,7)','InChIKey=HVAMZGADVCBITI-UHFFFAOYSA-N','C=CCCC(=O)O',NULL),
	(8723,0,0,'3296-90-0','Consistent with Molecular Formula','C5H10Br2O2',261.9408,'FR 1138\nNCI-C55516\nDibromopentaerythritol\nDibromoneopentyl glycol\nPentaerythritol dibromide\nPentaerythritol dibromohydrin\nPentaerythritol, dibromohydrin\n2,2-Dibromomethyl-1,3-propanediol\n1,3-Dibromo-2,2-dimethylolpropane\n2,2-Bis(bromomethyl)-1,3-propanediol\n2,2-Bis(2-bromomethyl)-1,3-propanediol\n1,3-Propanediol, 2,2-bis(2-bromomethyl)-\nWLN: Q1X2E2E1Q\n1,3-Propanediol, 2,2-bis(bromomethyl)-\n1,3-Propanediol, 2,2-bis(bromomethyl)-','1D38002FDB06F614-FICuS-01-4C','1D38002FDB06F614-FICTS-01-2B','1D38002FDB06F614-uuuuu-01-FB','InChI=1S/C5H10Br2O2/c6-1-5(2-7,3-8)4-9/h8-9H,1-4H2','InChIKey=CHUGKEQJSLOLHL-UHFFFAOYSA-N','OCC(CO)(CBr)CBr',NULL),
	(8724,0,0,'2435-54-3','Consistent with Molecular Formula','C6Br4O2',423.6808,'Tetrabromo-o-benzoquinone\n3,5-Cyclohexadiene-1,2-dione, 3,4,5,6-tetrabromo-','A5DEF6764FF26CE5-FICuS-01-94','A5DEF6764FF26CE5-FICTS-01-73','A5DEF6764FF26CE5-uuuuu-01-43','InChI=1S/C6Br4O2/c7-1-2(8)4(10)6(12)5(11)3(1)9','InChIKey=DXKHBLYQXDEINJ-UHFFFAOYSA-N','O=C1C(=O)C(Br)=C(Br)C(Br)=C1Br',NULL),
	(8725,0,0,NULL,'Consistent with Molecular Formula','C6H3I4NNaO3S',699.7624,NULL,'930E992A714D71BC-FICuS-01-5A','930E992A714D71BC-FICTS-01-39','18E975251136C314-uuuuu-01-D6','InChI=1S/C6H3I4NO3S.Na/c7-1-3(9)6(15(12,13)14)4(10)2(8)5(1)11;/h11H2,(H,12,13,14);/q;+1','InChIKey=DHVBFIZNZPMDJO-UHFFFAOYSA-N','Nc1c(I)c(I)c(S(=O)(=O)O)c(I)c1I.[Na+]',NULL),
	(8726,0,0,'24154-37-8','Consistent with Molecular Formula','C6H4I3N',470.8178,NULL,'5974D845B9B88A40-FICuS-01-57','5974D845B9B88A40-FICTS-01-36','5974D845B9B88A40-uuuuu-01-06','InChI=1S/C6H4I3N/c7-3-1-4(8)6(10)5(9)2-3/h1-2H,10H2','InChIKey=GNOYQZRQXNVAKE-UHFFFAOYSA-N','Nc1c(I)cc(I)cc1I',NULL),
	(8727,0,0,'123-42-2','Consistent with Molecular Formula','C6H12O2',116.1596,'Tyranton\nPyranton A\nDiketone alcohol\nDiacetone alcohol\nAcetonyldimethylcarbinol\n2-Methyl-2-pentanol-4-one\n4-Hydroxy-4-methylpentanone\n4-Hydroxy-4-methyl-2-pentanone\n4-Hydroxy-4-methylpentan-2-one\n4-Hydroxy-2-keto-4-methylpentane\nWLN: QX1 & 1 & 1V1\n2-Pentanone, 4-hydroxy-4-methyl-\n2-Pentanone, 4-hydroxy-4-methyl-\nDiacetonalkohol\n4-Hydroxy-4-methyl-pentan-2-on\nDiacetone-alcool\nDiacetonalcohol\n4-Hydroxy-4-methyl-pentan-2-on\nDiacetonalcool\n4-Idrossi-4-metil-pentan-2-one','24227335B96D6233-FICuS-01-26','24227335B96D6233-FICTS-01-05','24227335B96D6233-uuuuu-01-D5','InChI=1S/C6H12O2/c1-5(7)4-6(2,3)8/h8H,4H2,1-3H3','InChIKey=SWXVUIWOUIDPGS-UHFFFAOYSA-N','CC(=O)CC(C)(C)O',NULL),
	(8728,0,0,'573-54-6','Consistent with Molecular Formula','C7H4BrNO4',246.0169,NULL,'09AACF01AC61AC26-FICuS-01-73','09AACF01AC61AC26-FICTS-01-52','09AACF01AC61AC26-uuuuu-01-22','InChI=1S/C7H4BrNO4/c8-6-4(7(10)11)2-1-3-5(6)9(12)13/h1-3H,(H,10,11)','InChIKey=WTDJEGSXLFHZPY-UHFFFAOYSA-N','O=C(O)c1cccc([N+](=O)[O-])c1Br',NULL),
	(8729,0,0,'3306-63-6','Consistent with Molecular Formula','C7H8ClNO2S',205.6587,NULL,'EC63078C44FB42E7-FICuS-01-6C','EC63078C44FB42E7-FICTS-01-4B','EC63078C44FB42E7-uuuuu-01-1B','InChI=1S/C7H8ClNO2S/c1-5-2-3-6(8)7(4-5)12(9,10)11/h2-4H,1H3,(H2,9,10,11)','InChIKey=QDGORVYVDJZWPF-UHFFFAOYSA-N','Cc1ccc(Cl)c(S(N)(=O)=O)c1',NULL),
	(8730,0,0,'5394-13-8','Consistent with Molecular Formula','C8H5BrS',213.0915,NULL,'09EC5958EDCE592D-FICuS-01-88','09EC5958EDCE592D-FICTS-01-67','09EC5958EDCE592D-uuuuu-01-37','InChI=1S/C8H5BrS/c9-8-5-6-3-1-2-4-7(6)10-8/h1-5H','InChIKey=WIFMYMXKTAVDSQ-UHFFFAOYSA-N','Brc1cc2ccccc2s1',NULL),
	(8731,0,0,'5421-55-6','Consistent with Molecular Formula','C8H20ClN',165.7057,NULL,'A12B943499B88AA4-FICuS-01-5B','A12B943499B88AA4-FICTS-01-3A','A1D733D1A63553EA-uuuuu-01-0B','InChI=1S/C8H19N.ClH/c1-7(2,3)8(4,5)6-9;/h6,9H2,1-5H3;1H','InChIKey=YTPWHRDUUWFHIZ-UHFFFAOYSA-N','CC(C)(C)C(C)(C)CN.Cl',NULL),
	(8732,0,0,'10045-66-6','Consistent with Molecular Formula','C9H6I2N2',395.9688,NULL,'23B65B324ADA0284-FICuS-01-48','23B65B324ADA0284-FICTS-01-27','23B65B324ADA0284-uuuuu-01-F7','InChI=1S/C9H6I2N2/c10-7-8(11)13-9(12-7)6-4-2-1-3-5-6/h1-5H,(H,12,13)','InChIKey=NJEAORDUNICUGM-UHFFFAOYSA-N','Ic1nc(-c2ccccc2)[nH]c1I',NULL),
	(8733,0,0,NULL,'Consistent with Molecular Formula','C9H6I2N4',423.9822,NULL,'87EA6AEF0D532B86-FICuS-01-7C','87EA6AEF0D532B86-FICTS-01-5B','87EA6AEF0D532B86-uuuuu-01-2B','InChI=1S/C9H6I2N4/c10-7-8(11)13-9(12-7)15-14-6-4-2-1-3-5-6/h1-5H,(H,12,13)','InChIKey=KJOFXVLWWCTAKZ-UHFFFAOYSA-N','Ic1nc(/N=N/c2ccccc2)[nH]c1I',NULL),
	(8734,0,0,'22381-53-9','Consistent with Molecular Formula','C9H11ClO2S',218.6977,'p-Toluene 2-chloroethyl sulphone\nBenzene, 1-[(2-chloroethyl)sulfonyl]-4-methyl-\nSulfone, 2-chloroethyl p-tolyl','53432ACF9AC71860-FICuS-01-55','53432ACF9AC71860-FICTS-01-34','53432ACF9AC71860-uuuuu-01-04','InChI=1S/C9H11ClO2S/c1-8-2-4-9(5-3-8)13(11,12)7-6-10/h2-5H,6-7H2,1H3','InChIKey=KUAGAJLNIOIGRN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CCCl)cc1',NULL),
	(8735,0,0,'105-50-0','Consistent with Molecular Formula','C9H14O5',202.2066,'Ethyl 3-oxoglutarate\nDiethyl 3-oxoglutarate\nEthyl acetonedicarboxylate\nDiethyl 3-oxopentanedioate\nDiethyl .beta.-oxoglutarate\nDiethyl acetone dicarboxylate\nDiethyl 1,3-acetonedicarboxylate\nDiethyl 1,3-acetone dicarboxylate\n3-Oxoglutaric acid, diethyl ester\n3-Oxopentanedioic acid diethyl ester\nAcetonedicarboxylic acid diethyl ester\nAcetonedicarboxylic acid, diethyl ester\nButanoic acid, (ethoxycarbonyl)-3-oxo-, ethyl ester\nPentanedioic acid, 3-oxo-, diethyl ester\nGlutaric acid, 3-oxo-, diethyl ester\nDiethyl acetonedicarboxylate','C8054C2300706385-FICuS-01-20','C8054C2300706385-FICTS-01-FF','C8054C2300706385-uuuuu-01-CF','InChI=1S/C9H14O5/c1-3-13-8(11)5-7(10)6-9(12)14-4-2/h3-6H2,1-2H3','InChIKey=ZSANYRMTSBBUCA-UHFFFAOYSA-N','CCOC(=O)CC(=O)CC(=O)OCC',NULL),
	(8736,0,0,NULL,'Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'E50DF193E06A7537-FICuS-01-5A','E50DF193E06A7537-FICTS-01-39','E50DF193E06A7537-uuuuu-01-09','InChI=1S/C9H19NO/c1-8(2,3)9(4,5)6-7(10)11/h6H2,1-5H3,(H2,10,11)','InChIKey=JXSPFTCDVVMBRA-UHFFFAOYSA-N','CC(C)(C)C(C)(C)CC(N)=O',NULL),
	(8737,0,0,NULL,'Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'95E7C73BE46EABED-FICuS-01-A0','95E7C73BE46EABED-FICTS-01-7F','95E7C73BE46EABED-uuuuu-01-4F','InChI=1S/C10H11NO5/c1-3-15-10(12)16-9-5-4-7(2)6-8(9)11(13)14/h4-6H,3H2,1-2H3','InChIKey=XOVPRXZEEKVXAP-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(C)cc1[N+](=O)[O-]',NULL),
	(8738,0,0,'22719-81-9','Consistent with Molecular Formula','C10H12O3',180.203,'p-Tolyl ethyl carbonate\nEthyl p-tolyl carbonate\nEthyl p-cresyl carbonate\nCarbonic acid, ethyl p-tolyl ester\nCarbonic acid, ethyl 4-methylphenyl ester','7A365317D2A87871-FICuS-01-3E','7A365317D2A87871-FICTS-01-1D','7A365317D2A87871-uuuuu-01-ED','InChI=1S/C10H12O3/c1-3-12-10(11)13-9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3','InChIKey=SMZZUTOGLVAUKB-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(C)cc1',NULL),
	(8739,0,0,'3779-29-1','Consistent with Molecular Formula','C10H16O4',200.234,'Diethyl 1,1-cyclobutanedicarboxylate\n1,1-Cyclobutanedicarboxylic acid, diethyl ester\n1,1-Cyclobutanedicarboxylic acid, diethyl ester','408532B5B8CD57F6-FICuS-01-5D','408532B5B8CD57F6-FICTS-01-3C','408532B5B8CD57F6-uuuuu-01-0C','InChI=1S/C10H16O4/c1-3-13-8(11)10(6-5-7-10)9(12)14-4-2/h3-7H2,1-2H3','InChIKey=JPNJEJSZSMXWSV-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCC1',NULL),
	(8740,0,0,'4388-88-9','Consistent with Molecular Formula','C10H18O2',170.251,'Pivalil\n2,2,5,5-Tetramethyl-3,4-hexanedione\n3,4-Hexanedione, 2,2,5,5-tetramethyl-\n3,4-Hexanedione, 2,2,5,5-tetramethyl-','FAD14FD50E309A57-FICuS-01-74','FAD14FD50E309A57-FICTS-01-53','FAD14FD50E309A57-uuuuu-01-23','InChI=1S/C10H18O2/c1-9(2,3)7(11)8(12)10(4,5)6/h1-6H3','InChIKey=HYUPEESAUWXGDW-UHFFFAOYSA-N','CC(C)(C)C(=O)C(=O)C(C)(C)C',NULL),
	(8741,0,0,NULL,'Consistent with Molecular Formula','C11H8N2NaO7S',335.2432,NULL,'1BFE58BCFDEB72CC-FICuS-01-B7','1BFE58BCFDEB72CC-FICTS-01-96','9019B4B39D90C064-uuuuu-01-F7','InChI=1S/C11H8N2O7S.Na/c14-10(15)7-8(11(16)17)13-9(12-7)5-1-3-6(4-2-5)21(18,19)20;/h1-4H,(H,12,13)(H,14,15)(H,16,17)(H,18,19,20);/q;+1','InChIKey=NYSRCVGRLZZYFF-UHFFFAOYSA-N','O=C(O)c1nc(-c2ccc(S(=O)(=O)O)cc2)[nH]c1C(=O)O.[Na+]',NULL),
	(8742,0,1,NULL,'Consistent with Molecular Formula','C11H14O',162.231,NULL,'D3A68125B8DA513C-FICuS-01-60','D3A68125B8DA513C-FICTS-01-3F','40FD9F5C91CFA75C-uuuuu-01-3E','InChI=1S/C11H14O/c1-2-10(8-9-12)11-6-4-3-5-7-11/h3-8,12H,2,9H2,1H3/b10-8-','InChIKey=WLFAIMXLQONKHL-NTMALXAHSA-N','CC/C(=C\\CO)c1ccccc1','1'),
	(8743,0,0,'22524-02-3','Consistent with Molecular Formula','C12H20O5',244.287,NULL,'7FE0251A1D1962F4-FICuS-01-53','7FE0251A1D1962F4-FICTS-01-32','7FE0251A1D1962F4-uuuuu-01-02','InChI=1S/C12H20O5/c1-6-16-10(14)8(11(15)17-7-2)9(13)12(3,4)5/h8H,6-7H2,1-5H3','InChIKey=OYQLPNVWHRIXBZ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(=O)C(C)(C)C',NULL),
	(8744,1,0,NULL,'Consistent with Molecular Formula','C12H26O',186.3368,NULL,'D1B894F993265B55-FICuS-01-57','D1B894F993265B55-FICTS-01-36','D1B894F993265B55-uuuuu-01-06','InChI=1S/C12H26O/c1-6-12(7-2,8-3)11(13)9-10(4)5/h10-11,13H,6-9H2,1-5H3','InChIKey=WBNWDYBAKVZRTK-UHFFFAOYSA-N','CCC(CC)(CC)C(O)CC(C)C','1'),
	(8745,0,0,'6911-92-8','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'279A701A78019387-FICuS-01-2E','279A701A78019387-FICTS-01-0D','279A701A78019387-uuuuu-01-DD','InChI=1S/C14H12N2O3/c1-10-5-7-12(8-6-10)15-14(17)11-3-2-4-13(9-11)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=UEPGMSOIQCDFBZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(8746,0,0,NULL,'Consistent with Molecular Formula','C14H28',196.3752,NULL,'96848DF8F7EE9EF2-FICuS-01-99','96848DF8F7EE9EF2-FICTS-01-78','96848DF8F7EE9EF2-uuuuu-01-48','InChI=1S/C14H28/c1-6-8-10-13(11-9-7-2)12-14(3,4)5/h12H,6-11H2,1-5H3','InChIKey=QRCOUHPGHKPAHC-UHFFFAOYSA-N','CCCCC(=CC(C)(C)C)CCCC',NULL),
	(8747,2,0,NULL,'Consistent with Molecular Formula','C14H30O2',230.3898,NULL,'D35A3612A87158F7-FICuS-01-4B','D35A3612A87158F7-FICTS-01-2A','D35A3612A87158F7-uuuuu-01-FA','InChI=1S/C14H30O2/c1-11(2,3)9-13(7,15)14(8,16)10-12(4,5)6/h15-16H,9-10H2,1-8H3','InChIKey=LGEHUQJJVIBGPN-UHFFFAOYSA-N','CC(C)(C)CC(C)(O)C(C)(O)CC(C)(C)C','1'),
	(8748,0,0,'82-24-6','Consistent with Molecular Formula','C15H9NO4',267.2404,'1-Amino-2-carboxyanthraquinone\n1-Aminoanthraquinone-2-carboxylic acid\n2-Anthraquinonecarboxylic acid, 1-amino-\n2-Anthracenecarboxylic acid, 1-amino-9,10-dihydro-9,10-dioxo-\n2-Anthroic acid, 1-amino-9,10-dihydro-9,10-dioxo-','3ACD2588F0CF07F7-FICuS-01-7C','3ACD2588F0CF07F7-FICTS-01-5B','3ACD2588F0CF07F7-uuuuu-01-2B','InChI=1S/C15H9NO4/c16-12-10(15(19)20)6-5-9-11(12)14(18)8-4-2-1-3-7(8)13(9)17/h1-6H,16H2,(H,19,20)','InChIKey=MMKNBFSDCOALQO-UHFFFAOYSA-N','Nc1c(C(=O)O)ccc2c1C(=O)c1ccccc1C2=O',NULL),
	(8749,0,0,'4025-70-1','Consistent with Molecular Formula','C15H9ClO4S',320.7467,NULL,'13722B71A1D04634-FICuS-01-27','13722B71A1D04634-FICTS-01-06','13722B71A1D04634-uuuuu-01-D6','InChI=1S/C15H9ClO4S/c1-8-6-7-11-12(15(8)21(16,19)20)14(18)10-5-3-2-4-9(10)13(11)17/h2-7H,1H3','InChIKey=UNKDMONJRYEFLO-UHFFFAOYSA-N','Cc1ccc2c(c1S(=O)(=O)Cl)C(=O)c1ccccc1C2=O',NULL),
	(8750,1,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'6B1EB90435BBAE12-FICuS-01-69','6B1EB90435BBAE12-FICTS-01-48','6B1EB90435BBAE12-uuuuu-01-18','InChI=1S/C15H22O2/c1-15(2,3)11-7-10-13(14(16)17)12-8-5-4-6-9-12/h4-6,8-9,13H,7,10-11H2,1-3H3,(H,16,17)','InChIKey=FQCFANBTMWZHEX-UHFFFAOYSA-N','CC(C)(C)CCCC(C(=O)O)c1ccccc1','1'),
	(8751,0,0,'101-61-1','Consistent with Molecular Formula','C17H22N2',254.3742,'Tetrabase\nTetra-base\nNCI-C01990\nMethane base\nMethylene base\nMichler\'s base\nMichler\'s Base\nMichler\'s methane\nMichler\'s hydride\np,p-Dimethylaminodiphenylmethane\nTetramethyldiaminodiphenylmethane\nBis(p-dimethylaminophenyl)methane\nBis[(4-dimethylamino)phenyl]methane\nBis[(p-dimethylamino)phenyl]methane\n4,4\'-(Dimethylamino)diphenylmethane\nDiphenylmethane, tetramethyldiamino-\np,p-Tetramethyldiaminodiphenylmethane\n4,4\'-Bis(dimethylamino)diphenylmethane\nMethane, bis[p-(dimethylamino)phenyl]-\n4,4\'-Methylenebis[N,N-dimethylaniline]\nN,N\'-Tetramethyldiaminodiphenylmethane\np,p\'-Bis(dimethylamino)diphenylmethane\n4,4\'-Tetramethyldiaminodiphenylmethane\nBis[p-(N,N-dimethylamino)phenyl]methane\nBis[4-(N,N-dimethylamino)phenyl]methane\n(p,p\'-Tetramethyl)diaminodiphenylmethane\n(4,4\'-Tetramethyl)diaminodiphenylmethane\np,p\'-Bis(N,N-dimethylaminophenyl)methane\nMethanediamine, tetramethyl-N,N\'-diphenyl-\nN,N,N\',N\'-Tetramethyl-p,p\'-diaminodiphenylmethane\nN,N,N\',N\'-Tetramethyl-4,4\'-diaminodiphenylmethane\nWLN: 1N1 & R D1R DN1 & 1\nBenzenamine, 4,4\'-methylenebis[N,N-dimethyl-\nAniline, 4,4\'-methylenebis[N,N-dimethyl-','948FED1051596170-FICuS-01-3E','948FED1051596170-FICTS-01-1D','948FED1051596170-uuuuu-01-ED','InChI=1S/C17H22N2/c1-18(2)16-9-5-14(6-10-16)13-15-7-11-17(12-8-15)19(3)4/h5-12H,13H2,1-4H3','InChIKey=JNRLEMMIVRBKJE-UHFFFAOYSA-N','CN(C)c1ccc(Cc2ccc(N(C)C)cc2)cc1',NULL),
	(8752,0,0,'17078-27-2','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'368ADBAB5E739CE4-FICuS-01-8B','368ADBAB5E739CE4-FICTS-01-6A','368ADBAB5E739CE4-uuuuu-01-3A','InChI=1S/C18H20N2O2/c1-19(2)15-9-5-13(6-10-15)17(21)18(22)14-7-11-16(12-8-14)20(3)4/h5-12H,1-4H3','InChIKey=AVFUVYIDYFXFSX-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)C(=O)c2ccc(N(C)C)cc2)cc1',NULL),
	(8753,0,0,NULL,'Consistent with Molecular Formula','C23H46O2',354.6152,NULL,'8548F2CDC5A6C119-FICuS-01-6C','8548F2CDC5A6C119-FICTS-01-4B','8548F2CDC5A6C119-uuuuu-01-1B','InChI=1S/C23H46O2/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22(24)25-21-23(2,3)4/h5-21H2,1-4H3','InChIKey=KKIJZWOPMWEAIV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(C)(C)C',NULL),
	(8754,0,0,'632-89-3','Consistent with Molecular Formula','C25H20N2O',364.4458,'Urea, tetraphenyl-\nUrea, tetraphenyl-','D06E3BADE2AACB12-FICuS-01-91','D06E3BADE2AACB12-FICTS-01-70','D06E3BADE2AACB12-uuuuu-01-40','InChI=1S/C25H20N2O/c28-25(26(21-13-5-1-6-14-21)22-15-7-2-8-16-22)27(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=ZVWHURINXJWEER-UHFFFAOYSA-N','O=C(N(c1ccccc1)c1ccccc1)N(c1ccccc1)c1ccccc1',NULL),
	(8755,0,0,NULL,'Consistent with Molecular Formula','C25H30O5',410.509,NULL,'346DE3039449AF7B-FICuS-01-5D','346DE3039449AF7B-FICTS-01-3C','346DE3039449AF7B-uuuuu-01-0C','InChI=1S/C25H30O5/c1-3-5-9-17-29-24(27)20-15-13-19(14-16-20)23(26)21-11-7-8-12-22(21)25(28)30-18-10-6-4-2/h7-8,11-16H,3-6,9-10,17-18H2,1-2H3','InChIKey=LVBXSZTUVVDAFG-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(C(=O)c2ccccc2C(=O)OCCCCC)cc1',NULL),
	(8756,0,0,NULL,'Consistent with Molecular Formula','C2H5INaO3S',259.014,NULL,'BE0F82F4B272BF2B-FICuS-01-81','BE0F82F4B272BF2B-FICTS-01-60','35E86EFBD2090D83-uuuuu-01-1C','InChI=1S/C2H5IO3S.Na/c3-1-2-7(4,5)6;/h1-2H2,(H,4,5,6);/q;+1','InChIKey=HAEGHCCKXVXSDY-UHFFFAOYSA-N','O=S(=O)(O)CCI.[Na+]',NULL),
	(8757,0,0,'4223-03-4','Consistent with Molecular Formula','C11H21NO',183.293,'tert-Octylacrylamide\nN-tert-Octylacrylamide\nN-(1,1,3,3-Tetramethylbutyl)acrylamide\nAcrylamide, N-(1,1,3,3-tetramethylbutyl)-\n2-Propenamide, N-(1,1,3,3-tetramethylbutyl)-','6C3737511283ACE8-FICuS-01-49','6C3737511283ACE8-FICTS-01-28','6C3737511283ACE8-uuuuu-01-F8','InChI=1S/C11H21NO/c1-7-9(13)12-11(5,6)8-10(2,3)4/h7H,1,8H2,2-6H3,(H,12,13)','InChIKey=YRDNVESFWXDNSI-UHFFFAOYSA-N','C=CC(=O)NC(C)(C)CC(C)(C)C',NULL),
	(8758,0,0,'5421-59-0','Consistent with Molecular Formula','C13H26ClN3',259.8215,NULL,'963FE90B60318410-FICuS-01-36','963FE90B60318410-FICTS-01-15','96C34EEE5FBC5D5E-uuuuu-01-51','InChI=1S/C13H25N3.ClH/c14-13(15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12;/h11-12H,1-10H2,(H3,14,15,16);1H','InChIKey=PFSGSVYJADFZMX-UHFFFAOYSA-N','Cl.N=C(NC1CCCCC1)NC1CCCCC1',NULL),
	(8759,0,0,'3569-82-2','Consistent with Molecular Formula','C19H12O6',336.3002,NULL,'312A9BF09EF11103-FICuS-01-49','CB19568087E3BF90-FICTS-01-40','312A9BF09EF11103-uuuuu-01-F8','InChI=1S/C19H12O6/c20-12-4-2-1-3-9(12)19-10-5-13(21)15(23)7-17(10)25-18-8-16(24)14(22)6-11(18)19/h1-8,20-23H','InChIKey=GRWQEXZZWRVXDZ-UHFFFAOYSA-N','O=c1cc2oc3cc(O)c(O)cc3c(-c3ccccc3O)c-2cc1O',NULL),
	(8760,0,0,'23184-92-1','Consistent with Molecular Formula','C4H11Cl2N',144.0436,NULL,'270497A81A9D1AC7-FICuS-01-58','270497A81A9D1AC7-FICTS-01-37','27F8304D2510C389-uuuuu-01-E7','InChI=1S/C4H10ClN.ClH/c1-4(2,6)3-5;/h3,6H2,1-2H3;1H','InChIKey=OBUQRSNBEKUWMJ-UHFFFAOYSA-N','CC(C)(N)CCl.Cl',NULL),
	(8761,0,0,'33781-24-7','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ C O O O ]','C6H6AsClO3',236.4862,'(2-CHLOROPHENYL)ARSONIC ACID\nArsonic acid, (2-chlorophenyl)-\nBenzenearsonic acid, o-chloro-','0B53D442BBE7C365-FICuS-01-60','0B53D442BBE7C365-FICTS-01-3F','0B53D442BBE7C365-uuuuu-01-0F','InChI=1S/C6H6AsClO3/c8-6-4-2-1-3-5(6)7(9,10)11/h1-4H,(H2,9,10,11)','InChIKey=GUGCAIIPJMERPL-UHFFFAOYSA-N','O=[As](O)(O)c1ccccc1Cl',NULL),
	(8762,0,0,'80395-52-4','No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O O ]','C7H8AsNO5',261.0655,'ANTINEOPLASTIC-9040','11E5FC3AF4FE97E4-FICuS-01-8E','11E5FC3AF4FE97E4-FICTS-01-6D','11E5FC3AF4FE97E4-uuuuu-01-3D','InChI=1S/C7H8AsNO5/c10-8(11,12)5-6-1-3-7(4-2-6)9(13)14/h1-4H,5H2,(H2,10,11,12)','InChIKey=SPVFQMYEUKTCJQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C[As](=O)(O)O)cc1',NULL),
	(8763,0,0,'3212-63-3','Consistent with Molecular Formula','C7H13BrO',193.0831,NULL,'2652E685050740F5-FICuS-01-29','2652E685050740F5-FICTS-01-08','2652E685050740F5-uuuuu-01-D8','InChI=1S/C7H13BrO/c1-5(2)6(9)7(3,4)8/h5H,1-4H3','InChIKey=PSQRABHKSDZETF-UHFFFAOYSA-N','CC(C)C(=O)C(C)(C)Br',NULL),
	(8764,0,0,'6803-40-3','Consistent with Molecular Formula','C7H13NS',143.2464,'1-Thiocyanohexane\nWLN: NCS6\nThiocyanic acid, hexyl ester\nThiocyanic acid, hexyl ester\nHexylrhodanid','774F90CD0BE377F0-FICuS-01-6D','774F90CD0BE377F0-FICTS-01-4C','774F90CD0BE377F0-uuuuu-01-1C','InChI=1S/C7H13NS/c1-2-3-4-5-6-9-7-8/h2-6H2,1H3','InChIKey=BESHFZBHEPQOSU-UHFFFAOYSA-N','CCCCCCSC#N',NULL),
	(8765,0,0,'6625-74-7','Consistent with Molecular Formula','C11H15NO',177.2456,'Propanamide, 2,2-dimethyl-N-phenyl-\nPivalanilide','FA15A11A3301D9C3-FICuS-01-52','FA15A11A3301D9C3-FICTS-01-31','FA15A11A3301D9C3-uuuuu-01-01','InChI=1S/C11H15NO/c1-11(2,3)10(13)12-9-7-5-4-6-8-9/h4-8H,1-3H3,(H,12,13)','InChIKey=LWJNWXYSLBGWDU-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccccc1',NULL),
	(8766,0,0,'72807-56-8','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'26CCA3B11C0B0926-FICuS-01-53','26CCA3B11C0B0926-FICTS-01-32','26CCA3B11C0B0926-uuuuu-01-02','InChI=1S/C12H17NO/c1-12(2,3)9-11(14)13-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3,(H,13,14)','InChIKey=HZCWUGRBJGUUFB-UHFFFAOYSA-N','CC(C)(C)CC(=O)Nc1ccccc1',NULL),
	(8767,0,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'1D189F865F03AC16-FICuS-01-5B','1D189F865F03AC16-FICTS-01-3A','1D189F865F03AC16-uuuuu-01-0A','InChI=1S/C13H24O2/c1-7-12(3,4)10(14)9-11(15)13(5,6)8-2/h7-9H2,1-6H3','InChIKey=VRXDVQSACJNKBX-UHFFFAOYSA-N','CCC(C)(C)C(=O)CC(=O)C(C)(C)CC',NULL),
	(8768,0,0,'517-92-0','Consistent with Molecular Formula','C14H4N4O12',420.2052,'Chrysammic acid\nChrysamminic acid\n2,4,5,7-Tetranitrochrysazin\n1,8-Dihydroxy-2,4,5,7-tetranitroanthraquinone\n9,10-Anthracenedione, 1,8-dihydroxy-2,4,5,7-tetranitro-\nAnthraquinone, 1,8-dihydroxy-2,4,5,7-tetranitro-','869CC960F9A5D41F-FICuS-01-77','869CC960F9A5D41F-FICTS-01-56','869CC960F9A5D41F-uuuuu-01-26','InChI=1S/C14H4N4O12/c19-11-5(17(27)28)1-3(15(23)24)7-9(11)14(22)10-8(13(7)21)4(16(25)26)2-6(12(10)20)18(29)30/h1-2,19-20H','InChIKey=YYOOOMNEONKALI-UHFFFAOYSA-N','O=C1c2c([N+](=O)[O-])cc([N+](=O)[O-])c(O)c2C(=O)c2c(O)c([N+](=O)[O-])cc([N+](=O)[O-])c21',NULL),
	(8769,0,0,'29450-46-2','Consistent with Molecular Formula','C14H10NaO3',249.221,NULL,'A50D9EC029EF45BB-FICuS-01-85','A50D9EC029EF45BB-FICTS-01-64','2EEA72CF4994F713-uuuuu-01-20','InChI=1S/C14H10O3.Na/c15-13(16)14(17)11-7-3-1-5-9(11)10-6-2-4-8-12(10)14;/h1-8,17H,(H,15,16);/q;+1','InChIKey=PZUYJJBYUIAQDQ-UHFFFAOYSA-N','O=C(O)C1(O)c2ccccc2-c2ccccc21.[Na+]',NULL),
	(8770,0,0,NULL,'Consistent with Molecular Formula','C14H15ClO2S',282.7843,NULL,'64FDA412EC56DE5E-FICuS-01-89','64FDA412EC56DE5E-FICTS-01-68','64FDA412EC56DE5E-uuuuu-01-38','InChI=1S/C14H15ClO2S/c1-2-3-10-18(16,17)14-9-8-13(15)11-6-4-5-7-12(11)14/h4-9H,2-3,10H2,1H3','InChIKey=LZKYEAXPCUGCNX-UHFFFAOYSA-N','CCCCS(=O)(=O)c1ccc(Cl)c2ccccc12',NULL),
	(8771,1,0,NULL,'Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'C8C8EDFCBBDB5A00-FICuS-01-AF','C8C8EDFCBBDB5A00-FICTS-01-8E','C8C8EDFCBBDB5A00-uuuuu-01-5E','InChI=1S/C15H23NO/c1-3-4-5-7-10-13(2)15(17)16-14-11-8-6-9-12-14/h6,8-9,11-13H,3-5,7,10H2,1-2H3,(H,16,17)','InChIKey=WKGWCIVABWKKRS-UHFFFAOYSA-N','CCCCCCC(C)C(=O)Nc1ccccc1','1'),
	(8772,0,1,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'9EBF7439DBE25031-FICuS-01-6A','9EBF7439DBE25031-FICTS-01-49','9EBF7439DBE25031-uuuuu-01-19','InChI=1S/C17H14O3/c18-16(19)12-15(11-13-7-3-1-4-8-13)17(20)14-9-5-2-6-10-14/h1-11H,12H2,(H,18,19)','InChIKey=MHDNANJMWQQRRP-UHFFFAOYSA-N','O=C(O)C/C(=C\\c1ccccc1)C(=O)c1ccccc1','1'),
	(8773,0,0,NULL,'Consistent with Molecular Formula','C17H32NaO4',323.4272,NULL,'E2A50018ADD4FB60-FICuS-01-68','E2A50018ADD4FB60-FICTS-01-47','6942EC17CDAF49C8-uuuuu-01-31','InChI=1S/C17H32O4.Na/c1-15(2,3)9-7-11-17(13(18)19,14(20)21)12-8-10-16(4,5)6;/h7-12H2,1-6H3,(H,18,19)(H,20,21);/q;+1','InChIKey=MRNVKHLDGLKSJR-UHFFFAOYSA-N','CC(C)(C)CCCC(CCCC(C)(C)C)(C(=O)O)C(=O)O.[Na+]',NULL),
	(8774,0,0,'15718-00-0','Consistent with Molecular Formula','C19H14N2',270.333,NULL,'10EC74F93FE253E7-FICuS-01-6E','10EC74F93FE253E7-FICTS-01-4D','10EC74F93FE253E7-uuuuu-01-1D','InChI=1S/C19H14N2/c1-2-8-14(9-3-1)20-21-19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-13,20H','InChIKey=XKMBOCLGZHRHRD-UHFFFAOYSA-N','c1ccc(NN=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(8775,0,2,NULL,'Consistent with Molecular Formula','C20H22N4O2',350.4194,NULL,'58FB29CDE086D06E-FICuS-01-80','58FB29CDE086D06E-FICTS-01-5F','58FB29CDE086D06E-uuuuu-01-2F','InChI=1S/C20H22N4O2/c1-15(17-9-5-3-6-10-17)21-23-19(25)13-14-20(26)24-22-16(2)18-11-7-4-8-12-18/h3-12H,13-14H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=PQRQNFMPMZRTLJ-UHFFFAOYSA-N','C/C(=N\\NC(=O)CCC(=O)N/N=C(\\C)c1ccccc1)c1ccccc1','1'),
	(8776,2,0,'42078-44-4','Consistent with Molecular Formula','C21H19ClN2',334.8475,NULL,'DE4DD110C80CBAA5-FICuS-01-85','DE4DD110C80CBAA5-FICTS-01-64','DEB176F5F78163EB-uuuuu-01-30','InChI=1S/C21H18N2.ClH/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)23-21(22-19)18-14-8-3-9-15-18;/h1-15,19-20H,(H,22,23);1H','InChIKey=HSXHBRDBUOFZNG-UHFFFAOYSA-N','Cl.c1ccc(C2=NC(c3ccccc3)C(c3ccccc3)N2)cc1','1'),
	(8777,0,0,NULL,'Consistent with Molecular Formula','C22H46O',326.6048,NULL,'A5D348A3AA8D6477-FICuS-01-6A','A5D348A3AA8D6477-FICTS-01-49','A5D348A3AA8D6477-uuuuu-01-19','InChI=1S/C22H46O/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(23,5-2)6-3/h23H,4-21H2,1-3H3','InChIKey=ZKYVINLQIWFWEM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(O)(CC)CC',NULL),
	(8778,0,0,'52808-36-3','Consistent with Molecular Formula','C5H11ClO2',138.5937,'2-(2-Methoxyethoxy)ethyl chloride\nEthane, 1-(2-chloroethoxy)-2-methoxy-','8AAF0B6BA13BE3B6-FICuS-01-88','8AAF0B6BA13BE3B6-FICTS-01-67','8AAF0B6BA13BE3B6-uuuuu-01-37','InChI=1S/C5H11ClO2/c1-7-4-5-8-3-2-6/h2-5H2,1H3','InChIKey=JIQXRLOYKOJECL-UHFFFAOYSA-N','COCCOCCCl',NULL),
	(8779,0,0,'3019-18-9','Consistent with Molecular Formula','C7H10N2OS',170.2288,NULL,'E8B97B99764543EA-FICuS-01-6D','D053AF89E45583A2-FICTS-01-3B','E8B97B99764543EA-uuuuu-01-1C','InChI=1S/C7H10N2OS/c1-3-11-7-8-5(2)4-6(10)9-7/h4H,3H2,1-2H3,(H,8,9,10)','InChIKey=GWLLWUMNUBVQDE-UHFFFAOYSA-N','CCSc1nc(=O)cc(C)[nH]1',NULL),
	(8780,0,0,'4775-69-3','Consistent with Molecular Formula','C7H13BrO',193.0831,NULL,'5E85C9F81A142DE9-FICuS-01-73','5E85C9F81A142DE9-FICTS-01-52','5E85C9F81A142DE9-uuuuu-01-22','InChI=1S/C7H13BrO/c1-7(2,3)4-6(9)5-8/h4-5H2,1-3H3','InChIKey=BHNFDOWGCDXOOK-UHFFFAOYSA-N','CC(C)(C)CC(=O)CBr',NULL),
	(8781,0,0,'2756-85-6','Consistent with Molecular Formula','C7H13NO2',143.1852,'Homocycloleucine\n1-Aminocyclohexanecarboxylic acid\n1-Aminocyclohexane-1-carboxylic acid\n.alpha.-Aminocyclohexanecarboxylic acid\n.alpha.-Aminocyclohexanecarboxylic aicd\nCyclohexanecarboxylic acid, 1-amino-\nCyclohexanecarboxylic acid, 1-amino-','6CA597A9AACFDF93-FICuS-01-A1','6CA597A9AACFDF93-FICTS-01-80','6CA597A9AACFDF93-uuuuu-01-50','InChI=1S/C7H13NO2/c8-7(6(9)10)4-2-1-3-5-7/h1-5,8H2,(H,9,10)','InChIKey=WOXWUZCRWJWTRT-UHFFFAOYSA-N','NC1(C(=O)O)CCCCC1',NULL),
	(8782,0,0,NULL,'Consistent with Molecular Formula','C8H13ClN2',172.6571,NULL,'7876EBADF3A85EA3-FICuS-01-8F','7876EBADF3A85EA3-FICTS-01-6E','788A4C48CC2587ED-uuuuu-01-26','InChI=1S/C8H12N2.ClH/c9-6-5-7-1-3-8(10)4-2-7;/h1-4H,5-6,9-10H2;1H','InChIKey=RAXKOWMRVNCBDO-UHFFFAOYSA-N','Cl.NCCc1ccc(N)cc1',NULL),
	(8783,1,0,NULL,'Consistent with Molecular Formula','C8H15BrO2',223.1093,NULL,'2178380EF4C727CC-FICuS-01-5C','2178380EF4C727CC-FICTS-01-3B','2178380EF4C727CC-uuuuu-01-0B','InChI=1S/C8H15BrO2/c1-8(2,3)5-4-6(9)7(10)11/h6H,4-5H2,1-3H3,(H,10,11)','InChIKey=BMGFTQGMPXLNBY-UHFFFAOYSA-N','CC(C)(C)CCC(Br)C(=O)O','1'),
	(8784,0,0,NULL,'Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'2C3C8D27CA8CADAE-FICuS-01-A1','2C3C8D27CA8CADAE-FICTS-01-80','2C3C8D27CA8CADAE-uuuuu-01-50','InChI=1S/C8H17NO/c1-5-9-7(10)6-8(2,3)4/h5-6H2,1-4H3,(H,9,10)','InChIKey=WJZOFVWFEOPTPG-UHFFFAOYSA-N','CCNC(=O)CC(C)(C)C',NULL),
	(8785,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C9H9?2NO2S',195.2356,NULL,'B223E7DBF7156A37-FICuS-01-66','B223E7DBF7156A37-FICTS-01-45','B223E7DBF7156A37-uuuuu-01-15','InChI=1S/C6H6.C2H3O2.CNS/c1-2-4-6-5-3-1;1-2(3)4;2-1-3/h1-6H;1H3;','InChIKey=YENUSUQMEPUJRT-UHFFFAOYSA-N','*N=C=S.*OC(C)=O.c1ccccc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(8786,4,0,NULL,'Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'B02CB67725E0748A-FICuS-01-54','B02CB67725E0748A-FICTS-01-33','B02CB67725E0748A-uuuuu-01-03','InChI=1S/C9H16O5/c10-1-5-6(2-11)8(4-13)9(14)7(5)3-12/h5-8,10-13H,1-4H2','InChIKey=RVZLQYRTGYZWOJ-UHFFFAOYSA-N','O=C1C(CO)C(CO)C(CO)C1CO','1'),
	(8787,0,0,NULL,'Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'6BFD221408DF131A-FICuS-01-5A','6BFD221408DF131A-FICTS-01-39','6BFD221408DF131A-uuuuu-01-09','InChI=1S/C9H17NO/c1-5-6-10-8(11)7-9(2,3)4/h5H,1,6-7H2,2-4H3,(H,10,11)','InChIKey=XAKCVCWZRFEXNI-UHFFFAOYSA-N','C=CCNC(=O)CC(C)(C)C',NULL),
	(8788,1,0,NULL,'Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'5A5989F8D0266C89-FICuS-01-60','5A5989F8D0266C89-FICTS-01-3F','5A5989F8D0266C89-uuuuu-01-0F','InChI=1S/C9H18N2O2/c1-6(5-9(2,3)4)7(12)11-8(10)13/h6H,5H2,1-4H3,(H3,10,11,12,13)','InChIKey=IMGPKHVSFVYIGP-UHFFFAOYSA-N','CC(CC(C)(C)C)C(=O)NC(N)=O','1'),
	(8789,0,0,NULL,'Consistent with Molecular Formula','C10H9BrN2O',253.0979,NULL,'5934DC9F682DBE9F-FICuS-01-8C','5934DC9F682DBE9F-FICTS-01-6B','5934DC9F682DBE9F-uuuuu-01-3B','InChI=1S/C10H9BrN2O/c1-7(14)13-10-3-2-8(4-5-12)6-9(10)11/h2-3,6H,4H2,1H3,(H,13,14)','InChIKey=MBLVNKVIRYHYMW-UHFFFAOYSA-N','CC(=O)Nc1ccc(CC#N)cc1Br',NULL),
	(8790,0,0,'87-13-8','Consistent with Molecular Formula','C10H16O5',216.2334,'Diethyl (ethoxymethylene)malonate\nEthoxymethylenemalonic acid diethyl ester\nPropanedioic acid, (ethoxymethylene)-, diethyl ester\nMalonic acid, (ethoxymethylene)-, diethyl ester','238CA4EE99CE7A20-FICuS-01-7A','238CA4EE99CE7A20-FICTS-01-59','238CA4EE99CE7A20-uuuuu-01-29','InChI=1S/C10H16O5/c1-4-13-7-8(9(11)14-5-2)10(12)15-6-3/h7H,4-6H2,1-3H3','InChIKey=LTMHNWPUDSTBKD-UHFFFAOYSA-N','CCOC=C(C(=O)OCC)C(=O)OCC',NULL),
	(8791,1,0,NULL,'Consistent with Molecular Formula','C11H22BrNO',264.2049,NULL,'5A4FCBB879576C13-FICuS-01-6F','5A4FCBB879576C13-FICTS-01-4E','5A4FCBB879576C13-uuuuu-01-1E','InChI=1S/C11H22BrNO/c1-5-6-7-8-13-10(14)9(12)11(2,3)4/h9H,5-8H2,1-4H3,(H,13,14)','InChIKey=LYSPHPRWKNOJCA-UHFFFAOYSA-N','CCCCCNC(=O)C(Br)C(C)(C)C','1'),
	(8792,0,0,'523-80-8','Consistent with Molecular Formula','C12H14O4',222.2402,'APIOL\nApiol\nApiole\nApioline\nParsley apiole\nParsley camphor\n1-Allyl-2,5-dimethoxy-3,4-(methylenedioxy)benzene\nWLN: T56 BO DO CHJ FO1 H2U1 IO1\n1,3-Benzodioxole, 4,7-dimethoxy-5-(2-propenyl)-\nBenzene, 1-allyl-2,5-dimethoxy-3,4-(methylenedioxy)-','0AA0E160C476FE90-FICuS-01-5D','0AA0E160C476FE90-FICTS-01-3C','0AA0E160C476FE90-uuuuu-01-0C','InChI=1S/C12H14O4/c1-4-5-8-6-9(13-2)11-12(10(8)14-3)16-7-15-11/h4,6H,1,5,7H2,2-3H3','InChIKey=QQRSPHJOOXUALR-UHFFFAOYSA-N','C=CCc1cc(OC)c2c(c1OC)OCO2',NULL),
	(8793,0,0,'30667-81-3','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'BB28D98F3CC07BA3-FICuS-01-86','BB28D98F3CC07BA3-FICTS-01-65','BB28D98F3CC07BA3-uuuuu-01-35','InChI=1S/C12H24O2/c1-11(2,3)7-9(10(13)14)8-12(4,5)6/h9H,7-8H2,1-6H3,(H,13,14)','InChIKey=PQKYLIYFBFVIOW-UHFFFAOYSA-N','CC(C)(C)CC(CC(C)(C)C)C(=O)O',NULL),
	(8794,1,0,NULL,'Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'CFE3AC7F8B12A40B-FICuS-01-8D','CFE3AC7F8B12A40B-FICTS-01-6C','CFE3AC7F8B12A40B-uuuuu-01-3C','InChI=1S/C17H20O3/c1-16(2,19)15(18)17(20,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15,18-20H,1-2H3','InChIKey=VGMHVSUUYKICNR-UHFFFAOYSA-N','CC(C)(O)C(O)C(O)(c1ccccc1)c1ccccc1','1'),
	(8795,0,0,NULL,'Consistent with Molecular Formula','C21H40O4',356.5446,NULL,'E2503F8AC7283E86-FICuS-01-5F','E2503F8AC7283E86-FICTS-01-3E','E2503F8AC7283E86-uuuuu-01-0E','InChI=1S/C21H40O4/c1-7-10-16-24-18(22)21(9-3,19(23)25-17-11-8-2)15-13-12-14-20(4,5)6/h7-17H2,1-6H3','InChIKey=GYDHZYBGZPAXCN-UHFFFAOYSA-N','CCCCOC(=O)C(CC)(CCCCC(C)(C)C)C(=O)OCCCC',NULL),
	(8796,0,0,'2313-03-3','Consistent with Molecular Formula','C22H16O2',312.3672,NULL,'9CCAA08ECC5F2F9F-FICuS-01-AD','9CCAA08ECC5F2F9F-FICTS-01-8C','9CCAA08ECC5F2F9F-uuuuu-01-5C','InChI=1S/C22H16O2/c23-21-22(18-12-6-2-7-13-18,19-14-8-3-9-15-19)16-20(24-21)17-10-4-1-5-11-17/h1-16H','InChIKey=YPDWOJDXSYTOMH-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=CC1(c1ccccc1)c1ccccc1',NULL),
	(8797,0,0,NULL,'Consistent with Molecular Formula','C22H23NO2',333.4292,NULL,'ECFD4B2F66536925-FICuS-01-71','ECFD4B2F66536925-FICTS-01-50','ECFD4B2F66536925-uuuuu-01-20','InChI=1S/C22H23NO2/c1-22(2,18-11-4-3-5-12-18)15-16-25-21(24)23-20-14-8-10-17-9-6-7-13-19(17)20/h3-14H,15-16H2,1-2H3,(H,23,24)','InChIKey=UGKJNTQUXKIYCV-UHFFFAOYSA-N','CC(C)(CCOC(=O)Nc1cccc2ccccc12)c1ccccc1',NULL),
	(8798,0,0,'4475-72-3','Consistent with Molecular Formula','C6H12S4',212.4008,NULL,'F8662300D78E37AB-FICuS-01-5B','F8662300D78E37AB-FICTS-01-3A','F8662300D78E37AB-uuuuu-01-0A','InChI=1S/C6H12S4/c1-5(2)7-9-6(3,4)10-8-5/h1-4H3','InChIKey=UYBPFKOKBLMDPV-UHFFFAOYSA-N','CC1(C)SSC(C)(C)SS1',NULL),
	(8799,0,0,'824-79-3','Consistent with Molecular Formula','C7H8NaO2S',179.1888,'Sodium p-tolylsulfinate\nSodium p-toluenesulfinate\nSodium 4-toluenesulfinate\nSodium 4-methylbenzenesulfinate\np-Toluenesulfinic acid sodium salt\n4-Methylbenzenesulfinic acid, sodium salt\nWLN: OSO&R D1 &-NA-\nBenzenesulfinic acid, 4-methyl-, sodium salt\np-Toluenesulfinic acid, sodium salt','1D0433EA241D12DC-FICuS-01-51','1D0433EA241D12DC-FICTS-01-30','96E3DFE54466A074-uuuuu-01-11','InChI=1S/C7H8O2S.Na/c1-6-2-4-7(5-3-6)10(8)9;/h2-5H,1H3,(H,8,9);/q;+1','InChIKey=KFZUDNZQQCWGKF-UHFFFAOYSA-N','Cc1ccc(S(=O)O)cc1.[Na+]',NULL),
	(8800,0,0,'82220-83-5','Consistent with Molecular Formula','C10H7N3O4S2',297.303,NULL,'27CEC731B63EDD71-FICuS-01-76','27CEC731B63EDD71-FICTS-01-55','27CEC731B63EDD71-uuuuu-01-25','InChI=1S/C10H7N3O4S2/c14-8-5-19-10(18)12(8)11-9(15)6-1-3-7(4-2-6)13(16)17/h1-4H,5H2,(H,11,15)','InChIKey=CKKVXGBSNSXNQT-UHFFFAOYSA-N','O=C(NN1C(=O)CSC1=S)c1ccc([N+](=O)[O-])cc1',NULL),
	(8801,0,0,'2054-72-0','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'4B32AF83EE9F85C0-FICuS-01-7D','4B32AF83EE9F85C0-FICTS-01-5C','4B32AF83EE9F85C0-uuuuu-01-2C','InChI=1S/C11H10N2O2/c1-12-11(15)10(14)8-6-13-9-5-3-2-4-7(8)9/h2-6,13H,1H3,(H,12,15)','InChIKey=GFKRANMMFJCYOT-UHFFFAOYSA-N','CNC(=O)C(=O)c1c[nH]c2ccccc12',NULL),
	(8802,1,0,'37096-36-9','Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'DADFE7F893E560D3-FICuS-01-93','DADFE7F893E560D3-FICTS-01-72','DA23401DAC68B99D-uuuuu-01-23','InChI=1S/C11H13NO3.ClH/c1-14-9-4-3-6-7(11(9)15-2)5-8(12)10(6)13;/h3-4,8H,5,12H2,1-2H3;1H','InChIKey=ITIQCXUXUOHGIZ-UHFFFAOYSA-N','COc1ccc2c(c1OC)CC(N)C2=O.Cl','1'),
	(8803,0,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'D573D1219C4A9769-FICuS-01-52','D573D1219C4A9769-FICTS-01-31','D573D1219C4A9769-uuuuu-01-01','InChI=1S/C11H14O3/c1-4-8-6-9(14-3)5-7(2)10(8)11(12)13/h5-6H,4H2,1-3H3,(H,12,13)','InChIKey=JHEDJDQYZCWPKA-UHFFFAOYSA-N','CCc1cc(OC)cc(C)c1C(=O)O',NULL),
	(8804,2,0,'52643-93-3','Consistent with Molecular Formula','C11H16ClNO3',245.7053,NULL,'94B53294DE095D9F-FICuS-01-67','94B53294DE095D9F-FICTS-01-46','94499571E18484D1-uuuuu-01-E9','InChI=1S/C11H15NO3.ClH/c1-14-9-4-3-6-7(11(9)15-2)5-8(12)10(6)13;/h3-4,8,10,13H,5,12H2,1-2H3;1H','InChIKey=IMJSIRVDBVCRGK-UHFFFAOYSA-N','COc1ccc2c(c1OC)CC(N)C2O.Cl','1'),
	(8805,0,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'C185493D3FC29D27-FICuS-01-60','C185493D3FC29D27-FICTS-01-3F','C185493D3FC29D27-uuuuu-01-0F','InChI=1S/C13H18O3/c1-4-6-16-11-7-9(3)12(13(14)15)10(5-2)8-11/h7-8H,4-6H2,1-3H3,(H,14,15)','InChIKey=BQSQUHFJCFUYRX-UHFFFAOYSA-N','CCCOc1cc(C)c(C(=O)O)c(CC)c1',NULL),
	(8806,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'20B25C48586A03B0-FICuS-01-3A','20B25C48586A03B0-FICTS-01-19','20B25C48586A03B0-uuuuu-01-E9','InChI=1S/C14H16N2O2/c1-4-16-9-11(13(17)14(18)15(2)3)10-7-5-6-8-12(10)16/h5-9H,4H2,1-3H3','InChIKey=UTADTSGBSQBIDS-UHFFFAOYSA-N','CCn1cc(C(=O)C(=O)N(C)C)c2ccccc21',NULL),
	(8807,1,0,'5135-83-1','Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'E43EA4CA2397AF47-FICuS-01-78','E43EA4CA2397AF47-FICTS-01-57','E43EA4CA2397AF47-uuuuu-01-27','InChI=1S/C14H20N2O/c1-4-16-9-12(14(17)10-15(2)3)11-7-5-6-8-13(11)16/h5-9,14,17H,4,10H2,1-3H3','InChIKey=STKHFYZBZLFYSR-UHFFFAOYSA-N','CCn1cc(C(O)CN(C)C)c2ccccc21','1'),
	(8808,0,1,'6293-75-0','Consistent with Molecular Formula','C15H15N7O2S',357.3892,NULL,'6991250981FB633B-FICuS-01-3F','6991250981FB633B-FICTS-01-1E','6F322EFA69545BF5-uuuuu-01-1F','InChI=1S/C15H15N7O2S/c1-7-5-9-10(6-8(7)2)22(4-3-17-21-14(16)25)12-11(18-9)13(23)20-15(24)19-12/h3,5-6H,4H2,1-2H3,(H3,16,21,25)(H,20,23,24)/b17-3+','InChIKey=KZYGMWRUAAKHGE-IJUHEHPCSA-N','Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(C/C=N/NC(N)=S)c2cc1C','1'),
	(8809,0,0,NULL,'Consistent with Molecular Formula','C15H25ClN2O2',300.8277,NULL,'2B2B968287D720D8-FICuS-01-50','2B2B968287D720D8-FICTS-01-2F','2BD73167B85AF996-uuuuu-01-14','InChI=1S/C15H24N2O2.ClH/c1-5-17(6-2)7-8-19-15(18)14-11(3)9-13(16)10-12(14)4;/h9-10H,5-8,16H2,1-4H3;1H','InChIKey=RWTUKBMPOGNJBY-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1c(C)cc(N)cc1C.Cl',NULL),
	(8810,1,1,NULL,'Consistent with Molecular Formula','C20H24N2O5',372.42,NULL,'A73685A71686DDEB-FICuS-01-71','A73685A71686DDEB-FICTS-01-50','31403ECFFF521E08-uuuuu-01-10','InChI=1S/C16H20N2O.C4H4O4/c1-18(2,19)13-11-15(14-8-4-3-5-9-14)16-10-6-7-12-17-16;5-3(6)1-2-4(7)8/h3-10,12,15H,11,13H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=VFDTUWHQLVMUEZ-BTJKTKAUSA-N','C[N+](C)([O-])CCC(c1ccccc1)c1ccccn1.O=C(O)/C=C\\C(=O)O','1'),
	(8811,0,0,NULL,'Consistent with Molecular Formula','C16H26ClNO2',299.8399,'2-(diethylamino)ethyl-2,4,6-trimethyl-benzoate, hydrochloride','96092B4FEF460B82-FICuS-01-5E','96092B4FEF460B82-FICTS-01-3D','96F58CAAD0CBD2CC-uuuuu-01-52','InChI=1S/C16H25NO2.ClH/c1-6-17(7-2)8-9-19-16(18)15-13(4)10-12(3)11-14(15)5;/h10-11H,6-9H2,1-5H3;1H','InChIKey=CTLIEWAMSBLCRY-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1c(C)cc(C)cc1C.Cl',NULL),
	(8812,1,0,'93407-11-5','Consistent with Molecular Formula','C17H20ClNO2',305.8035,NULL,'88FCA881ABA5F248-FICuS-01-7F','88FCA881ABA5F248-FICTS-01-5E','88000F6494282B06-uuuuu-01-D7','InChI=1S/C17H19NO2.ClH/c1-18(2)13-16(20-15-11-7-4-8-12-15)17(19)14-9-5-3-6-10-14;/h3-12,16H,13H2,1-2H3;1H','InChIKey=LSDCKNZVICQQQV-UHFFFAOYSA-N','CN(C)CC(Oc1ccccc1)C(=O)c1ccccc1.Cl','1'),
	(8813,0,0,'3922-74-5','Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'BEE48B600D0F5062-FICuS-01-5E','BEE48B600D0F5062-FICTS-01-3D','BEE48B600D0F5062-uuuuu-01-0D','InChI=1S/C17H21NO2/c1-18(2,19)13-14-20-17(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,17H,13-14H2,1-2H3','InChIKey=OEQNVWKWQPTBSC-UHFFFAOYSA-N','C[N+](C)([O-])CCOC(c1ccccc1)c1ccccc1',NULL),
	(8814,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'133D3E7A11045D9D-FICuS-01-4E','133D3E7A11045D9D-FICTS-01-2D','133D3E7A11045D9D-uuuuu-01-FD','InChI=1S/C18H20N2O2S/c21-20(12-5-6-13-20)14-11-19-15-7-1-3-9-17(15)23(22)18-10-4-2-8-16(18)19/h1-4,7-10H,5-6,11-14H2','InChIKey=LEXLTJIEIUSRCI-UHFFFAOYSA-N','O=S1c2ccccc2N(CC[N+]2([O-])CCCC2)c2ccccc21',NULL),
	(8815,0,0,'522-25-8','Consistent with Molecular Formula','C18H21ClN2S',332.8903,'Rolazote\nPyrrolazote\nPyrrolazote abergic\nPyrathiazine hydrochloride\nParathiazine hydrochloride\nN-(2-Pyrrolidinoethyl)phenothiazine hydrochloride\n10-[2-(2-Pyrolidyl)ethyl]phenothiazine hydrochloride\n10-[2-(1-Pyrrolidyl)ethyl]phenothiazine hydrochloride\nWLN: T C666 BN ISJ B2- AT5NTJ\n10H-Phenothiazine, 10-[2-(1-pyrrolidinyl)ethyl]-, monohydrochloride\nPhenothiazine, 10-[2-(1-pyrrolidinyl)ethyl]-, monohydrochloride','16D846D9DBA0A36D-FICuS-01-76','16D846D9DBA0A36D-FICTS-01-55','1624E13CE42D7A23-uuuuu-01-FB','InChI=1S/C18H20N2S.ClH/c1-3-9-17-15(7-1)20(14-13-19-11-5-6-12-19)16-8-2-4-10-18(16)21-17;/h1-4,7-10H,5-6,11-14H2;1H','InChIKey=VDOLRBJLUIFCGO-UHFFFAOYSA-N','Cl.c1ccc2c(c1)Sc1ccccc1N2CCN1CCCC1',NULL),
	(8816,4,0,NULL,'Consistent with Molecular Formula','C18H26ClNO2',323.8619,NULL,'7155D1A4ED69FDB6-FICuS-01-7D','7155D1A4ED69FDB6-FICTS-01-5C','71A97641D2E424F8-uuuuu-01-FD','InChI=1S/C18H25NO2.ClH/c1-19(20)10-9-18-8-4-3-5-15(18)17(19)11-13-6-7-14(21-2)12-16(13)18;/h6-7,12,15,17H,3-5,8-11H2,1-2H3;1H','InChIKey=JJXFRVFGFPYDCZ-UHFFFAOYSA-N','COc1ccc2c(c1)C13CCCCC1C(C2)[N+](C)([O-])CC3.Cl','1'),
	(8817,2,0,NULL,'Consistent with Molecular Formula','C18H34ClNO2',331.9251,NULL,'E8D7A6F66A6C2EAB-FICuS-01-9C','E8D7A6F66A6C2EAB-FICTS-01-7B','E82B011355E1F7E5-uuuuu-01-03','InChI=1S/C18H33NO2.ClH/c1-3-4-11-17(16-9-5-6-10-16)18(20)21-14-15(2)19-12-7-8-13-19;/h15-17H,3-14H2,1-2H3;1H','InChIKey=PAHWWEHXQAGAHJ-UHFFFAOYSA-N','CCCCC(C(=O)OCC(C)N1CCCC1)C1CCCC1.Cl','1'),
	(8818,2,0,NULL,'Consistent with Molecular Formula','C19H19NO6',357.3622,NULL,'15BB2AA4160C7427-FICuS-01-47','15BB2AA4160C7427-FICTS-01-26','15BB2AA4160C7427-uuuuu-01-F6','InChI=1S/C19H19NO6/c1-3-16(12(2)13-8-5-4-6-9-13)26-19(23)17-14(18(21)22)10-7-11-15(17)20(24)25/h4-12,16H,3H2,1-2H3,(H,21,22)','InChIKey=CYURGZSPOCXTGB-UHFFFAOYSA-N','CCC(OC(=O)c1c(C(=O)O)cccc1[N+](=O)[O-])C(C)c1ccccc1','1'),
	(8819,1,0,'56097-85-9','Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'5F3DB7F031178248-FICuS-01-4A','5F3DB7F031178248-FICTS-01-29','5FC110150E9A5B06-uuuuu-01-F8','InChI=1S/C19H23NO2.ClH/c1-3-20(4-2)15-18(22-17-13-9-6-10-14-17)19(21)16-11-7-5-8-12-16;/h5-14,18H,3-4,15H2,1-2H3;1H','InChIKey=VZZQEOYLLFNQPK-UHFFFAOYSA-N','CCN(CC)CC(Oc1ccccc1)C(=O)c1ccccc1.Cl','1'),
	(8820,2,0,'5897-32-5','Consistent with Molecular Formula','C25H33NO9',491.537,'Cyclopyrazate citrate\nBenzeneacetic acid, .alpha.-2-cyclopenten-1-yl-, 2-(1-pyrrolidinyl)ethyl ester, 2-hydroxy-1,2,3-propanetricarboxylate (1:1)\n2-Cyclopentene-1-acetic acid, .alpha.-phenyl-, 2-(1-pyrrolidinyl)ethyl ester, citrate (1:1)','2ABE154B633FD9A7-FICuS-01-74','2ABE154B633FD9A7-FICTS-01-53','92FE34F70C95E6FF-uuuuu-01-38','InChI=1S/C19H25NO2.C6H8O7/c21-19(22-15-14-20-12-6-7-13-20)18(17-10-4-5-11-17)16-8-2-1-3-9-16;7-3(8)1-6(13,5(11)12)2-4(9)10/h1-4,8-10,17-18H,5-7,11-15H2;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=VDVRWMNVBVHLKK-UHFFFAOYSA-N','O=C(O)CC(O)(CC(=O)O)C(=O)O.O=C(OCCN1CCCC1)C(c1ccccc1)C1C=CCC1','1'),
	(8821,1,0,'3026-46-8','Consistent with Molecular Formula','C19H30ClNO3',355.9039,NULL,'E62EB04250FB9A1E-FICuS-01-6E','E62EB04250FB9A1E-FICTS-01-4D','E6D217A76F764350-uuuuu-01-FC','InChI=1S/C19H29NO3.ClH/c1-16(2)10-11-19(22,17-8-4-3-5-9-17)18(21)23-15-14-20-12-6-7-13-20;/h3-5,8-9,16,22H,6-7,10-15H2,1-2H3;1H','InChIKey=VSRKGSPAZWOWCK-UHFFFAOYSA-N','CC(C)CCC(O)(C(=O)OCCN1CCCC1)c1ccccc1.Cl','1'),
	(8822,2,0,'2898-02-4','Consistent with Molecular Formula','C19H36ClNO2',345.9519,NULL,'E8DFB545308839E3-FICuS-01-65','E8DFB545308839E3-FICTS-01-44','E82312A00F05E0AD-uuuuu-01-01','InChI=1S/C19H35NO2.ClH/c1-5-9-17(16-10-6-7-11-16)18(21)22-14-15(2)20-13-8-12-19(20,3)4;/h15-17H,5-14H2,1-4H3;1H','InChIKey=ZVYDIRIKDVXMAH-UHFFFAOYSA-N','CCCC(C(=O)OCC(C)N1CCCC1(C)C)C1CCCC1.Cl','1'),
	(8823,2,0,NULL,'Consistent with Molecular Formula','C19H36BrNO2',390.4029,NULL,'405728EA31BF50AB-FICuS-01-5B','405728EA31BF50AB-FICTS-01-3A','8D1A028363330AFE-uuuuu-01-FC','InChI=1S/C19H36NO2.BrH/c1-5-9-17(16-10-6-7-11-16)18(21)22-15-14-20(4)13-8-12-19(20,2)3;/h16-17H,5-15H2,1-4H3;1H/q+1;/p-1','InChIKey=XAHFQNMEYRPLKN-UHFFFAOYSA-M','CCCC(C(=O)OCC[N+]1(C)CCCC1(C)C)C1CCCC1.[Br-]','1'),
	(8824,1,0,'6293-76-1','Consistent with Molecular Formula','C20H26ClNO3',363.8833,NULL,'A3AE03784E6E2B69-FICuS-01-6A','A3AE03784E6E2B69-FICTS-01-49','A352A49D71E3F227-uuuuu-01-04','InChI=1S/C20H25NO3.ClH/c1-4-14-23-17-10-12-18(13-11-17)24-19(15-21(2)3)20(22)16-8-6-5-7-9-16;/h5-13,19H,4,14-15H2,1-3H3;1H','InChIKey=BHCYUCRIXZMDSN-UHFFFAOYSA-N','CCCOc1ccc(OC(CN(C)C)C(=O)c2ccccc2)cc1.Cl','1'),
	(8825,5,0,NULL,'Consistent with Molecular Formula','C20H26BrNO5',440.3331,NULL,'49C65DEDFACFBD31-FICuS-01-A9','49C65DEDFACFBD31-FICTS-01-88','19DD332F1D1C8F34-uuuuu-01-14','InChI=1S/C20H26NO5.BrH/c1-12(22)24-11-15(13-7-5-4-6-8-13)20(23)25-14-9-16-18-19(26-18)17(10-14)21(16,2)3;/h4-8,14-19H,9-11H2,1-3H3;1H/q+1;/p-1/t14-,15-,16+,17+,18-,19+;/m1./s1','InChIKey=RXLLLPYPIYIVSR-BDWABRACSA-M','CC(=O)OC[C@@H](C(=O)O[C@H]1C[C@H]2[C@@H]3O[C@@H]3[C@H](C1)[N+]2(C)C)c1ccccc1.[Br-]','1'),
	(8826,1,0,NULL,'Consistent with Molecular Formula','C20H27ClN2O',346.8991,NULL,'0663E06A064B0E41-FICuS-01-38','0663E06A064B0E41-FICTS-01-17','069F478F39C6D70F-uuuuu-01-1A','InChI=1S/C20H26N2O.ClH/c1-16(22(3)4)15-20(19(23)21-2,17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,16H,15H2,1-4H3,(H,21,23);1H','InChIKey=XVEWSVKASWVLFJ-UHFFFAOYSA-N','CNC(=O)C(CC(C)N(C)C)(c1ccccc1)c1ccccc1.Cl','1'),
	(8827,1,0,NULL,'Consistent with Molecular Formula','C20H27ClN2O',346.8991,NULL,'0663E06A064B0E41-FICuS-01-38','0663E06A064B0E41-FICTS-01-17','069F478F39C6D70F-uuuuu-01-1A','InChI=1S/C20H26N2O.ClH/c1-16(22(3)4)15-20(19(23)21-2,17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,16H,15H2,1-4H3,(H,21,23);1H','InChIKey=XVEWSVKASWVLFJ-UHFFFAOYSA-N','CNC(=O)C(CC(C)N(C)C)(c1ccccc1)c1ccccc1.Cl','1'),
	(8828,1,0,NULL,'Consistent with Molecular Formula','C20H27ClN2O',346.8991,NULL,'0663E06A064B0E41-FICuS-01-38','0663E06A064B0E41-FICTS-01-17','069F478F39C6D70F-uuuuu-01-1A','InChI=1S/C20H26N2O.ClH/c1-16(22(3)4)15-20(19(23)21-2,17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,16H,15H2,1-4H3,(H,21,23);1H','InChIKey=XVEWSVKASWVLFJ-UHFFFAOYSA-N','CNC(=O)C(CC(C)N(C)C)(c1ccccc1)c1ccccc1.Cl','1'),
	(8829,3,0,'24407-55-4','Consistent with Molecular Formula','C23H33NO5',403.5174,'Isocaine lactate\nBimethoxycaine lactate\nPropanoic acid, 2-hydroxy-, compd. with 2-methoxy-N-[2-(2-methoxyphenyl)-1-methylethyl]-.alpha.-methylbenzeneethanamine (1:1)','779535AA09EE94DC-FICuS-01-74','779535AA09EE94DC-FICTS-01-53','A09D4234E21F5E35-uuuuu-01-01','InChI=1S/C20H27NO2.C3H6O3/c1-15(13-17-9-5-7-11-19(17)22-3)21-16(2)14-18-10-6-8-12-20(18)23-4;1-2(4)3(5)6/h5-12,15-16,21H,13-14H2,1-4H3;2,4H,1H3,(H,5,6)','InChIKey=GTSJIKRGTDYCEG-UHFFFAOYSA-N','CC(O)C(=O)O.COc1ccccc1CC(C)NC(C)Cc1ccccc1OC','1'),
	(8830,2,0,NULL,'Consistent with Molecular Formula','C20H27NO2',313.4388,NULL,'A09D4234E21F5E35-FICuS-01-52','A09D4234E21F5E35-FICTS-01-31','A09D4234E21F5E35-uuuuu-01-01','InChI=1S/C20H27NO2/c1-15(13-17-9-5-7-11-19(17)22-3)21-16(2)14-18-10-6-8-12-20(18)23-4/h5-12,15-16,21H,13-14H2,1-4H3','InChIKey=SKVZMKWCURTNKK-UHFFFAOYSA-N','COc1ccccc1CC(C)NC(C)Cc1ccccc1OC','1'),
	(8831,2,0,NULL,'Consistent with Molecular Formula','C20H28ClNO2',349.8997,NULL,'A061E5D1DD92877B-FICuS-01-69','A061E5D1DD92877B-FICTS-01-48','A09D4234E21F5E35-uuuuu-01-01','InChI=1S/C20H27NO2.ClH/c1-15(13-17-9-5-7-11-19(17)22-3)21-16(2)14-18-10-6-8-12-20(18)23-4;/h5-12,15-16,21H,13-14H2,1-4H3;1H','InChIKey=PMTVRNFDKBJQIP-UHFFFAOYSA-N','COc1ccccc1CC(C)NC(C)Cc1ccccc1OC.Cl','1'),
	(8832,3,0,NULL,'Consistent with Molecular Formula','C20H28ClNO2',349.8997,NULL,'80DE6DF13DE50101-FICuS-01-5C','80DE6DF13DE50101-FICTS-01-3B','8022CA140268D84F-uuuuu-01-F1','InChI=1S/C20H27NO2.ClH/c1-16(15-21-13-7-8-14-21)23-20(22)19(18-11-5-6-12-18)17-9-3-2-4-10-17;/h2-5,9-11,16,18-19H,6-8,12-15H2,1H3;1H','InChIKey=VMDCJUVLCJUXBG-UHFFFAOYSA-N','CC(CN1CCCC1)OC(=O)C(c1ccccc1)C1C=CCC1.Cl','1'),
	(8833,2,0,'5897-33-6','Consistent with Molecular Formula','C20H28INO2',441.3512,'Cyclopyrazate methiodide\nPyrrolidinium, 1-[2-[(2-cyclopenten-1-ylphenylacetyl)oxy]ethyl]-1-methyl-, iodide\nPyrrolidinium, 1-(2-hydroxyethyl)-1-methyl-, iodide, .alpha.-phenyl-2-cyclopentene-1-acetate','70D1945EDFA34451-FICuS-01-56','70D1945EDFA34451-FICTS-01-35','480095F3D2CB2809-uuuuu-01-F7','InChI=1S/C20H28NO2.HI/c1-21(13-7-8-14-21)15-16-23-20(22)19(18-11-5-6-12-18)17-9-3-2-4-10-17;/h2-5,9-11,18-19H,6-8,12-16H2,1H3;1H/q+1;/p-1','InChIKey=FDUUCEBCDACYLP-UHFFFAOYSA-M','C[N+]1(CCOC(=O)C(c2ccccc2)C2C=CCC2)CCCC1.[I-]','1'),
	(8834,3,0,NULL,'Consistent with Molecular Formula','C21H30ClNO2',363.9265,NULL,'FC14032AE4DB7BAF-FICuS-01-8A','FC14032AE4DB7BAF-FICTS-01-69','FCE8A4CFDB56A2E1-uuuuu-01-54','InChI=1S/C21H29NO2.ClH/c1-17(16-22-14-8-9-15-22)24-21(23)20(18-10-4-2-5-11-18)19-12-6-3-7-13-19;/h2,4-6,10-12,17,19-20H,3,7-9,13-16H2,1H3;1H','InChIKey=ZNIAYIVSALQDDQ-UHFFFAOYSA-N','CC(CN1CCCC1)OC(=O)C(c1ccccc1)C1C=CCCC1.Cl','1'),
	(8835,2,0,'1952-20-1','Consistent with Molecular Formula','C21H30ClNO2',363.9265,NULL,'19226B7494F2BA96-FICuS-01-4F','19226B7494F2BA96-FICTS-01-2E','19DECC91AB7F63D8-uuuuu-01-3E','InChI=1S/C21H29NO2.ClH/c23-21(24-17-9-16-22-14-7-8-15-22)20(18-10-3-1-4-11-18)19-12-5-2-6-13-19;/h1,3-5,10-12,19-20H,2,6-9,13-17H2;1H','InChIKey=VIXNLWCHIGBUQK-UHFFFAOYSA-N','Cl.O=C(OCCCN1CCCC1)C(c1ccccc1)C1C=CCCC1','1'),
	(8836,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C21H29N2O.Br','C21H30BrN2O',406.3848,NULL,'4CB8F449948B22D0-FICuS-01-5E','4CB8F449948B22D0-FICTS-01-3D','30DEFA8CC308A1C1-uuuuu-01-28','InChI=1S/C21H28N2O.BrH/c1-17(23(3,4)5)16-21(20(24)22-2,18-12-8-6-9-13-18)19-14-10-7-11-15-19;/h6-15,17H,16H2,1-5H3;1H/p+1/t17-;/m1./s1','InChIKey=AQNZNYFDMYEQLW-UNTBIKODSA-O','Br.CNC(=O)C(CC(C)[N+](C)(C)C)(c1ccccc1)c1ccccc1','1'),
	(8837,4,0,NULL,'Consistent with Molecular Formula','C20H32ClNO2',353.9313,NULL,'E665B29ABDBD4795-FICuS-01-80','E665B29ABDBD4795-FICTS-01-5F','E699157F82309EDB-uuuuu-01-17','InChI=1S/C20H31NO2.ClH/c1-16-11-12-21(15-16)13-14-23-20(22)19(18-9-5-6-10-18)17-7-3-2-4-8-17;/h3,5,7,9,16-19H,2,4,6,8,10-15H2,1H3;1H','InChIKey=OGIZXOLBVPVURP-UHFFFAOYSA-N','CC1CCN(CCOC(=O)C(C2C=CCC2)C2C=CCCC2)C1.Cl','1'),
	(8838,7,0,'50-24-8','Consistent with Molecular Formula','C21H28O5',360.4492,'PRDL\nSteran\nK 1557\nSterane\nCordrol\nUlacort\nDelta F\nPrednis\nDicortol\nRolisone\nErbacort\nDerpo PD\nNisolone\nPredonin\nHydeltra\nErbasona\nDelcortol\nSterolone\nPrenolone\nPredonine\nParacotol\nMeti-Derm\nCortalone\nCotogesic\nEstilsona\nLentosone\nPrednelan\nEazolin D\nPrednicen\nDonisolone\nDydeltrone\nHydeltrone\nDelta-stab\nParacortol\nDecortin H\nPrecortilon\nPredne-Dome\nFernisolone\nDeltisilone\nCo-Hydeltra\nScherisolon\nPrecortisyl\nPrednisolone\nDeltacortril\nDelta-Cortef\nPrecortancyl\nCodelcortone\nPredniliderm\n.delta.-Stab\nDi-Adreson F\nDeltacortenol\nHostacortin H\nMeticortelone\nUltracorten H\nFernisolone P\nUltracortene-H\n.delta.-Cortef\nHydrodeltisone\nHydrodeltalone\nHydroretrocortin\nDelta-Ef-Cortelan\n.DELTA.1-Cortisol\nMetacortandralone\nDeltahydrocortisone\nUltracortene-hydrogen\ncomponent of Ataraxoid\n.DELTA.1-Hydrocortisone\n1-Dehydrohydrocortisone\n.DELTA.1-Dehydrocortisol\n1,2-Dehydrohydrocortisone\ncomponent of K-Predne-Dome\nDexa-Cortidelt Hostacortin H\n.DELTA.1-Dehydrohydrocortisone\nPregna-1,4-diene-3,20-dione, 11,17,21-trihydroxy-, (11.beta.)-\nPregna-1,4-diene-3,20-dione, 11.beta.,17,21-trihydroxy-','DECA939152BF561D-FICuS-01-79','DECA939152BF561D-FICTS-01-58','66D24AF06000E5F3-uuuuu-01-FC','InChI=1S/C21H28O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h5,7,9,14-16,18,22,24,26H,3-4,6,8,10-11H2,1-2H3/t14-,15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=OIGNJSKKLXVSLS-VWUMJDOOSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(8839,1,0,NULL,'Consistent with Molecular Formula','C21H29BrN2O',405.3769,NULL,'FD93D0E59184FB94-FICuS-01-76','FD93D0E59184FB94-FICTS-01-55','30DEFA8CC308A1C1-uuuuu-01-28','InChI=1S/C21H28N2O.BrH/c1-17(23(3,4)5)16-21(20(24)22-2,18-12-8-6-9-13-18)19-14-10-7-11-15-19;/h6-15,17H,16H2,1-5H3;1H','InChIKey=AQNZNYFDMYEQLW-UHFFFAOYSA-N','CNC(=O)C(CC(C)[N+](C)(C)C)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(8840,2,0,'2183-64-4','Consistent with Molecular Formula','C21H30BrNO2',408.3775,'Cyclopyrazate ethobromide\nPyrrolidinium, 1-[2-[(2-cyclopenten-1-ylphenylacetyl)oxy]ethyl]-1-ethyl-, bromide\nPyrrolidinium, 1-ethyl-1-(2-hydroxyethyl)-, bromide, .alpha.-phenyl-2-cyclopentene-1-acetate','F045115E8A38290B-FICuS-01-43','F045115E8A38290B-FICTS-01-22','3D083B37D8B4735E-uuuuu-01-0A','InChI=1S/C21H30NO2.BrH/c1-2-22(14-8-9-15-22)16-17-24-21(23)20(19-12-6-7-13-19)18-10-4-3-5-11-18;/h3-6,10-12,19-20H,2,7-9,13-17H2,1H3;1H/q+1;/p-1','InChIKey=JNUAFRUNHZBIJF-UHFFFAOYSA-M','CC[N+]1(CCOC(=O)C(c2ccccc2)C2C=CCC2)CCCC1.[Br-]','1'),
	(8841,2,0,NULL,'Consistent with Molecular Formula','C21H30BrNO2',408.3775,NULL,'705E9D420CAD34A2-FICuS-01-5D','705E9D420CAD34A2-FICTS-01-3C','BD13B72B5E216EF7-uuuuu-01-22','InChI=1S/C21H30NO2.BrH/c1-22(14-8-9-15-22)16-17-24-21(23)20(18-10-4-2-5-11-18)19-12-6-3-7-13-19;/h2,4-6,10-12,19-20H,3,7-9,13-17H2,1H3;1H/q+1;/p-1','InChIKey=FOBITXLQWHHJIQ-UHFFFAOYSA-M','C[N+]1(CCOC(=O)C(c2ccccc2)C2C=CCCC2)CCCC1.[Br-]','1'),
	(8842,6,1,'3103-13-7','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'153715C037784585-FICuS-01-1F','153715C037784585-FICTS-01-FE','02D16BC58869C30D-uuuuu-01-06','InChI=1S/C21H30O3/c1-20-9-7-15(23)11-14(20)3-5-16-17-6-4-13(8-10-22)21(17,2)12-18(24)19(16)20/h8,11,16-19,22,24H,3-7,9-10,12H2,1-2H3/b13-8-/t16-,17-,18-,19+,20-,21+/m0/s1','InChIKey=SBMHTRUNPKWTLU-PKJGFKEFSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)/C(=C\\CO)CCC12','1'),
	(8843,2,0,NULL,'Consistent with Molecular Formula','C21H32ClNO2',365.9423,NULL,'C0A5CA75466DD2F6-FICuS-01-76','C0A5CA75466DD2F6-FICTS-01-55','C0596D9079E00BB8-uuuuu-01-0B','InChI=1S/C21H31NO2.ClH/c1-2-19-13-8-14-22(19)15-16-24-21(23)20(18-11-6-7-12-18)17-9-4-3-5-10-17;/h3-5,9-10,18-20H,2,6-8,11-16H2,1H3;1H','InChIKey=PNKPECNIZLENAB-UHFFFAOYSA-N','CCC1CCCN1CCOC(=O)C(c1ccccc1)C1CCCC1.Cl','1'),
	(8844,1,0,NULL,'Consistent with Molecular Formula','C21H32ClNO2',365.9423,NULL,'4B34E7089FD2AC14-FICuS-01-66','4B34E7089FD2AC14-FICTS-01-45','4BC840EDA05F755A-uuuuu-01-22','InChI=1S/C21H31NO2.ClH/c23-21(24-17-9-16-22-14-7-8-15-22)20(18-10-3-1-4-11-18)19-12-5-2-6-13-19;/h1,3-4,10-11,19-20H,2,5-9,12-17H2;1H','InChIKey=LZUNFURZPSAFPA-UHFFFAOYSA-N','Cl.O=C(OCCCN1CCCC1)C(c1ccccc1)C1CCCCC1','1'),
	(8845,1,0,NULL,'Consistent with Molecular Formula','C21H32ClNO3',381.9417,NULL,'53B7ADB752D810B4-FICuS-01-60','53B7ADB752D810B4-FICTS-01-3F','534B0A526D55C9FA-uuuuu-01-13','InChI=1S/C21H31NO3.ClH/c1-20(2)13-8-14-22(20)15-16-25-19(23)21(24,18-11-6-7-12-18)17-9-4-3-5-10-17;/h3-5,9-10,18,24H,6-8,11-16H2,1-2H3;1H','InChIKey=GSAAOERVBHYCMM-UHFFFAOYSA-N','CC1(C)CCCN1CCOC(=O)C(O)(c1ccccc1)C1CCCC1.Cl','1'),
	(8846,1,0,'2771-36-0','Consistent with Molecular Formula','C21H34ClNO3',383.9575,NULL,'3BDD0EFD48D203B0-FICuS-01-7A','3BDD0EFD48D203B0-FICTS-01-59','3B21A918775FDAFE-uuuuu-01-2A','InChI=1S/C21H33NO3.ClH/c1-17(2)11-13-21(24,18-9-6-5-7-10-18)19(23)25-16-15-22-14-8-12-20(22,3)4;/h5-7,9-10,17,24H,8,11-16H2,1-4H3;1H','InChIKey=VUEWULRLKZWGSZ-UHFFFAOYSA-N','CC(C)CCC(O)(C(=O)OCCN1CCCC1(C)C)c1ccccc1.Cl','1'),
	(8847,3,0,'4596-19-4','Consistent with Molecular Formula','C21H34BrNO3',428.4085,NULL,'CE7C0D10A175CCEF-FICuS-01-8D','CE7C0D10A175CCEF-FICTS-01-6C','03312779F3F996BA-uuuuu-01-00','InChI=1S/C21H34NO3.BrH/c1-17(2)12-13-21(24,19-10-6-5-7-11-19)20(23)25-16-15-22(4)14-8-9-18(22)3;/h5-7,10-11,17-18,24H,8-9,12-16H2,1-4H3;1H/q+1;/p-1','InChIKey=SFDLLAJKNBTYMU-UHFFFAOYSA-M','CC(C)CCC(O)(C(=O)OCC[N+]1(C)CCCC1C)c1ccccc1.[Br-]','1'),
	(8848,5,0,NULL,'Consistent with Molecular Formula','C22H24AlN2O11',519.4199,'U 6392\nPanmycin KM\nTetracyn dibasic aluminum salt\nPolycycline dibasic aluminum salt\nTetracycline dibasic aluminum salt\nTETRACYCLINE, DIBASIC ALUMINUM SALT','4B60B5195494ECFF-FICuS-01-6E','EF37DE95F8E94F1B-FICTS-01-7B','45033D6AACA6B262-uuuuu-01-07','InChI=1S/C22H24N2O8.Al.3O/c1-21(31)8-5-4-6-11(25)12(8)16(26)13-9(21)7-10-15(24(2)3)17(27)14(20(23)30)19(29)22(10,32)18(13)28;;;;/h4-6,9-10,15,25,27-28,31-32H,7H2,1-3H3,(H2,23,30);;;;','InChIKey=YABLETAXWIVAGQ-UHFFFAOYSA-N','CN(C)C1C(O)=C(C(N)=O)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12.O[Al](O)O','1'),
	(8849,0,0,NULL,'Consistent with Molecular Formula','C22H27ClN2',354.9217,NULL,'9B5558A91AD83FD5-FICuS-01-73','9B5558A91AD83FD5-FICTS-01-52','9BA9FF4C2555E69B-uuuuu-01-35','InChI=1S/C22H26N2.ClH/c1-21(2)14-9-16-24(21)17-15-22(18-23,19-10-5-3-6-11-19)20-12-7-4-8-13-20;/h3-8,10-13H,9,14-17H2,1-2H3;1H','InChIKey=FYUYCFCDZLTGPX-UHFFFAOYSA-N','CC1(C)CCCN1CCC(C#N)(c1ccccc1)c1ccccc1.Cl',NULL),
	(8850,6,1,'5415-46-3','Consistent with Molecular Formula','C22H27BrO4',435.3569,NULL,'3A8DE8E86648674C-FICuS-01-6D','3A8DE8E86648674C-FICTS-01-4C','DE43B7CCF2045994-uuuuu-01-1C','InChI=1S/C22H27BrO4/c1-21-11-18(25)20-14(15(21)7-5-13(21)9-19(26)27-3)6-4-12-8-17(24)16(23)10-22(12,20)2/h8-9,14-16,20H,4-7,10-11H2,1-3H3/b13-9-','InChIKey=VGARIQOMXRAOII-LCYFTJDESA-N','COC(=O)/C=C1/CCC2C3CCC4=CC(=O)C(Br)CC4(C)C3C(=O)CC12C','1'),
	(8851,7,1,'5415-47-4','Consistent with Molecular Formula','C22H29BrO4',437.3727,NULL,'10C8BCC1BA3A7F35-FICuS-01-78','10C8BCC1BA3A7F35-FICTS-01-57','8BEB804B75CC178D-uuuuu-01-2B','InChI=1S/C22H29BrO4/c1-21-11-18(25)20-14(15(21)7-5-13(21)9-19(26)27-3)6-4-12-8-17(24)16(23)10-22(12,20)2/h8-9,14-16,18,20,25H,4-7,10-11H2,1-3H3/b13-9-','InChIKey=QDNNOGHHZVUXPH-LCYFTJDESA-N','COC(=O)/C=C1/CCC2C3CCC4=CC(=O)C(Br)CC4(C)C3C(O)CC12C','1'),
	(8852,4,0,NULL,'Consistent with Molecular Formula','C22H32ClNO2',377.9533,NULL,'87EDC35C8D9A427A-FICuS-01-81','87EDC35C8D9A427A-FICTS-01-60','871164B9B2179B34-uuuuu-01-EA','InChI=1S/C22H31NO2.ClH/c1-17-13-14-23(18(17)2)15-16-25-22(24)21(19-9-5-3-6-10-19)20-11-7-4-8-12-20;/h3,5-7,9-11,17-18,20-21H,4,8,12-16H2,1-2H3;1H','InChIKey=PAXIVERJPPHZND-UHFFFAOYSA-N','CC1CCN(CCOC(=O)C(c2ccccc2)C2C=CCCC2)C1C.Cl','1'),
	(8853,7,0,'66289-21-2','Consistent with Molecular Formula','C22H32O2',328.4936,NULL,'403DB2FAB02B5794-FICuS-01-5C','403DB2FAB02B5794-FICTS-01-3B','403DB2FAB02B5794-uuuuu-01-0B','InChI=1S/C22H32O2/c1-14(13-23)18-6-7-19-17-5-4-15-12-16(24)8-10-21(15,2)20(17)9-11-22(18,19)3/h12-14,17-20H,4-11H2,1-3H3','InChIKey=XVPJEGGIGJLDQK-UHFFFAOYSA-N','CC(C=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(8854,0,0,'82-66-6','Consistent with Molecular Formula','C23H16O3',340.3776,'PID\nRamik\nPromar\nU-1363\nDidion\nSolvan\nU 1363\nDiphac\nURI 788\nDipaxin\nRatindan\nDiphacin\nDidandin\nOragulant\nDiphenacin\nRatindan 1\nDiphacinone\nDiphenadion\nDiphenadione\nDiphenandione\n2-Diphenylacetyl-1,3-indandione\n2-(Diphenylacetyl)indan-1,3-dione\n2-(Diphenylacetyl)-1,3-indandione\n2-Diphenylacetyl-1,3-diketohydrindene\n2-(DIPHENYLACETYL)-1H-INDENE-1,3(2H)-DIONE\n2-(Diphenylacetyl)-1H-indene-1,3-(2H)-dione\nWLN: L56 BV DV CHJ CVYR&R\n1H-Indene-1,3(2H)-dione, 2-(diphenylacetyl)-\n1,3-Indandione, 2-(diphenylacetyl)-','91C0E7F35B985939-FICuS-01-5B','91C0E7F35B985939-FICTS-01-3A','91C0E7F35B985939-uuuuu-01-0A','InChI=1S/C23H16O3/c24-21-17-13-7-8-14-18(17)22(25)20(21)23(26)19(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,19-20H','InChIKey=JYGLAHSAISAEAL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1C(=O)C(c1ccccc1)c1ccccc1',NULL),
	(8855,1,0,NULL,'Consistent with Molecular Formula','C23H28N2O7S',476.5434,NULL,'656166433983BC44-FICuS-01-30','656166433983BC44-FICTS-01-0F','656166433983BC44-uuuuu-01-DF','InChI=1S/C23H28N2O7S/c1-4-31-21(26)15-14-20(23(28)32-5-2)24-22(27)17-8-10-18(11-9-17)25-33(29,30)19-12-6-16(3)7-13-19/h6-13,20,25H,4-5,14-15H2,1-3H3,(H,24,27)','InChIKey=UOXZZAHKLIZDEJ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NS(=O)(=O)c2ccc(C)cc2)cc1)C(=O)OCC','1'),
	(8856,1,0,'3270-75-5','Consistent with Molecular Formula','C23H31BrN2O',431.4147,NULL,'07368DA9EE6041D2-FICuS-01-58','07368DA9EE6041D2-FICTS-01-37','CA7BA7C0BCEC1B87-uuuuu-01-4D','InChI=1S/C23H30N2O.BrH/c1-22(2)15-10-17-25(22,3)18-16-23(21(24)26,19-11-6-4-7-12-19)20-13-8-5-9-14-20;/h4-9,11-14H,10,15-18H2,1-3H3,(H-,24,26);1H','InChIKey=KAANCUZADCSERB-UHFFFAOYSA-N','CC1(C)CCC[N+]1(C)CCC(C(N)=O)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(8857,0,0,NULL,'Consistent with Molecular Formula','C23H31BrN2O',431.4147,NULL,'B3C0545F2869CBEF-FICuS-01-7C','B3C0545F2869CBEF-FICTS-01-5B','7E8D7E367AE591BA-uuuuu-01-32','InChI=1S/C23H30N2O.BrH/c1-24-22(26)23(20-12-5-3-6-13-20,21-14-7-4-8-15-21)16-11-19-25(2)17-9-10-18-25;/h3-8,12-15H,9-11,16-19H2,1-2H3;1H','InChIKey=DCQVRQVZFKOEBR-UHFFFAOYSA-N','CNC(=O)C(CCC[N+]1(C)CCCC1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(8858,1,0,NULL,'Consistent with Molecular Formula','C24H33IN2O',492.442,NULL,'66146B5547324E37-FICuS-01-2D','66146B5547324E37-FICTS-01-0C','5EC56AF84A5A226F-uuuuu-01-28','InChI=1S/C24H32N2O.HI/c1-23(2)16-11-18-26(23,4)19-17-24(22(27)25-3,20-12-7-5-8-13-20)21-14-9-6-10-15-21;/h5-10,12-15H,11,16-19H2,1-4H3;1H','InChIKey=BGDYVFLXJZCYFD-UHFFFAOYSA-N','CNC(=O)C(CC[N+]1(C)CCCC1(C)C)(c1ccccc1)c1ccccc1.[I-]','1'),
	(8859,9,0,'6293-78-3','Consistent with Molecular Formula','C24H35NNaO4S',456.5946,NULL,'D2F60AEC01454BCE-FICuS-01-7A','D2F60AEC01454BCE-FICTS-01-59','5911E6E3613EF966-uuuuu-01-03','InChI=1S/C24H35NO4S.Na/c1-13(26)16-6-7-17-15-5-4-14-10-24(25-18(12-30-24)21(28)29)9-8-22(14,2)20(15)19(27)11-23(16,17)3;/h14-18,20,25H,4-12H2,1-3H3,(H,28,29);/q;+1','InChIKey=HXCUVPXJRIZBTK-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4CC5(CCC4(C)C3C(=O)CC12C)NC(C(=O)O)CS5.[Na+]','1'),
	(8860,5,0,NULL,'Consistent with Molecular Formula','C24H34BrNO5',496.4403,NULL,'5E192B311F310517-FICuS-01-2B','5E192B311F310517-FICTS-01-0A','EAAD4F0873F9B3F7-uuuuu-01-3E','InChI=1S/C24H34NO5.BrH/c1-5-15(6-2)23(26)28-14-18(16-10-8-7-9-11-16)24(27)29-17-12-19-21-22(30-21)20(13-17)25(19,3)4;/h7-11,15,17-22H,5-6,12-14H2,1-4H3;1H/q+1;/p-1/t17-,18-,19+,20+,21-,22+;/m1./s1','InChIKey=PAEFBAHKTPIDDX-FRCBOGFQSA-M','CCC(CC)C(=O)OC[C@@H](C(=O)O[C@H]1C[C@H]2[C@@H]3O[C@@H]3[C@H](C1)[N+]2(C)C)c1ccccc1.[Br-]','1'),
	(8861,1,0,NULL,'Consistent with Molecular Formula','C24H36ClNO2',406.0069,NULL,'EAC9F9E1C186B512-FICuS-01-7A','EAC9F9E1C186B512-FICTS-01-59','EA355E04FE0B6C5C-uuuuu-01-30','InChI=1S/C24H35NO2.ClH/c26-23(22(21-12-5-6-13-21)20-10-3-1-4-11-20)27-19-18-25-17-9-16-24(25)14-7-2-8-15-24;/h1,3-4,10-11,21-22H,2,5-9,12-19H2;1H','InChIKey=FXABVGSVRFRPRF-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCC12CCCCC2)C(c1ccccc1)C1CCCC1','1'),
	(8862,8,0,'2520-21-0','Consistent with Molecular Formula','C24H36N2O9S',528.6164,'U-5524\nCELESTICETIN\nCelesticetin\nWLN: T6OTJ BS2OVR BQ& CQ DQ EQ FYY1&O1&MV- BT5NTJ A1\nD-erythro-.alpha.-D-galacto-Octopyranoside, 2-[(2-hydroxybenzoyl)oxy]ethyl 6,8-dideoxy-7-O-methyl-6-[[(1-methyl-2-pyrrolidinyl)carbonyl]amino]-1-thio-, (S)-\nD-erythro-D-galacto-Octopyranoside, 2-hydroxyethyl 6,8-dideoxy-7-O-methyl-6-(1-methyl-L-2-pyrrolidinecarboxamido)-1-thio-, monosalicylate (ester), .alpha.-','462B55B6B43D87B3-FICuS-01-58','462B55B6B43D87B3-FICTS-01-37','462B55B6B43D87B3-uuuuu-01-07','InChI=1S/C24H36N2O9S/c1-13(33-3)17(25-22(31)15-8-6-10-26(15)2)21-19(29)18(28)20(30)24(35-21)36-12-11-34-23(32)14-7-4-5-9-16(14)27/h4-5,7,9,13,15,17-21,24,27-30H,6,8,10-12H2,1-3H3,(H,25,31)','InChIKey=VMSQKUCYEMOKMM-UHFFFAOYSA-N','COC(C)C(NC(=O)C1CCCN1C)C1OC(SCCOC(=O)c2ccccc2O)C(O)C(O)C1O','1'),
	(8863,1,0,NULL,'Consistent with Molecular Formula','C25H29ClN2O',408.9699,NULL,'4D82B3AD0DB74CD7-FICuS-01-82','4D82B3AD0DB74CD7-FICTS-01-61','4D7E1448323A9599-uuuuu-01-F4','InChI=1S/C25H28N2O.ClH/c1-20(27(2)3)19-25(21-13-7-4-8-14-21,22-15-9-5-10-16-22)24(28)26-23-17-11-6-12-18-23;/h4-18,20H,19H2,1-3H3,(H,26,28);1H','InChIKey=VDIHBSDBTCRSHH-UHFFFAOYSA-N','CC(CC(C(=O)Nc1ccccc1)(c1ccccc1)c1ccccc1)N(C)C.Cl','1'),
	(8864,5,0,'138-10-3','Consistent with Molecular Formula','C25H29BrN2O5',517.4185,'N-Methylscopolammonium bromide, carbanilate\nO-(Phenylcarbamoyl)-l-scopolamine methobromide\n3-Oxa-9-azoniatricyclo[3.3.1.02,4]nonane, 9,9-dimethyl-7-[1-oxo-2-phenyl-3-[[(phenylamino)carbonyl]oxy]propoxy]-, bromide, [7(S)-(1.alpha.,2.beta.,4.beta.,5.alpha.,7.beta.)]-\nScopolammonium, N-methyl-, bromide, carbanilate','9EB4613071418B70-FICuS-01-33','9EB4613071418B70-FICTS-01-12','53F94B5923CDD125-uuuuu-01-09','InChI=1S/C25H28N2O5.BrH/c1-27(2)20-13-18(14-21(27)23-22(20)32-23)31-24(28)19(16-9-5-3-6-10-16)15-30-25(29)26-17-11-7-4-8-12-17;/h3-12,18-23H,13-15H2,1-2H3;1H','InChIKey=XZMTZFSXYOFLGA-UHFFFAOYSA-N','C[N+]1(C)C2CC(OC(=O)C(COC(=O)Nc3ccccc3)c3ccccc3)CC1C1OC12.[Br-]','1'),
	(8865,11,0,NULL,'Consistent with Molecular Formula','C25H30O6',426.5084,NULL,'D6583739B0370096-FICuS-01-2F','D6583739B0370096-FICTS-01-0E','D6583739B0370096-uuuuu-01-DE','InChI=1S/C25H30O6/c1-12(26)14-4-5-15-21(14,2)11-16-25(31-16)22(3)7-6-13(27)10-23(22)8-9-24(15,25)18-17(23)19(28)30-20(18)29/h8-9,13-18,27H,4-7,10-11H2,1-3H3','InChIKey=UWJWRKKBRRCXGD-UHFFFAOYSA-N','CC(=O)C1CCC2C1(C)CC1OC13C21C=CC2(CC(O)CCC23C)C2C(=O)OC(=O)C21','1'),
	(8866,7,0,'1715-33-9','Consistent with Molecular Formula','C25H32NaO8',483.5128,'METICORTELONE\nSolu-Decortin\nMeticortelane\nDiadreson F-aquosum\nDi-Adreson F-aquosum\nMeticortelone, soluble\nPREDNISOLONE SODIUM SUCCINATE\nPrednisolone sodium succinate\nPrednisolone 21-sodium succinate\nPrednisolone 21-succinate sodium\nPrednisolone sodium hemisuccinate\nMethyprednisolone sodium succinate\nSodium prednisolone 21-hemisuccinate\nPrednisolone sodium 21-hemisuccinate\nPrednisolone 21-hemisuccinate sodium\nPrednisolone 21-succinate sodium salt\nPrednisolone sodium succinate, injection\nPrednisolone 21-hemisuccinate sodium salt\nPregna-1,4-diene-3,20-dione, 21-(3-carboxy-1-oxopropoxy)-11,17-dihydroxy-, monosodium salt, (11.beta.)-\nPregna-1,4-diene-3,20-dione, 11.beta.,17,21-trihydroxy-, 21-(hydrogen succinate), monosodium salt','CF0EAFE9B47D7873-FICuS-01-94','CF0EAFE9B47D7873-FICTS-01-73','312293D60CB339B0-uuuuu-01-EA','InChI=1S/C25H32O8.Na/c1-23-9-7-15(26)11-14(23)3-4-16-17-8-10-25(32,24(17,2)12-18(27)22(16)23)19(28)13-33-21(31)6-5-20(29)30;/h7,9,11,16-18,22,27,32H,3-6,8,10,12-13H2,1-2H3,(H,29,30);/q;+1/t16-,17-,18-,22+,23-,24-,25-;/m0./s1','InChIKey=FKKAEMQFOIDZNY-CODXZCKSSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)CCC(=O)O.[Na+]','1'),
	(8867,7,0,'125-04-2','Consistent with Molecular Formula','C25H34NaO8',485.5286,'U 4905\nCorlan\nHycorace\nArcocort\nOralsone\nSolu-Glyc\nNordicort\nIntracort\nBuccalsone\nEmi-Corlin\nEfcortelan\nSolu-Hizon\nSolucortef\nFlebocortid\nSolu-Cortef\nV.I.U. Intracort\nEF-Cortelan Soluble\nCortisol sodium succinate\nCortisol 21-sodium succinate\nCortisol sodium hemisuccinate\nHydrocortisone sodium succinate\nSodium hydrocortisone succinate\nHydrocortisone 21-sodium succinate\nSodium hydrocortisone 21-succinate\nHydrocortisone 21-sodium succinide\nCortisol hemisuccinate sodium salt\nHydrocortisone sodium hemisuccinate\nHydrocortisone sodium 21-hemisuccinate\nSodium hydrocortisone 21-hemisuccinate\nHydrocortisone 21-succinate sodium salt\nHydrocortisone hemisuccinate sodium salt\nHydrocortisone 21-hemisuccinate sodium salt\nSodium 17-hydroxycorticosterone 21-succinate\nPregn-4-ene-3,20-dione, 21-(3-carboxy-1-oxopropoxy)-11,17-dihydroxy-, monosodium salt, (11.beta.)-\nCortisol, 21-(hydrogen succinate), monosodium salt','6B5D3C1C372AF649-FICuS-01-68','6B5D3C1C372AF649-FICTS-01-47','443083297CFB7EA8-uuuuu-01-0E','InChI=1S/C25H34O8.Na/c1-23-9-7-15(26)11-14(23)3-4-16-17-8-10-25(32,24(17,2)12-18(27)22(16)23)19(28)13-33-21(31)6-5-20(29)30;/h11,16-18,22,27,32H,3-10,12-13H2,1-2H3,(H,29,30);/q;+1/t16-,17-,18-,22+,23-,24-,25-;/m0./s1','InChIKey=HHZQLQREDATOBM-CODXZCKSSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)CCC(=O)O.[Na+]','1'),
	(8868,1,0,NULL,'Consistent with Molecular Formula','C25H36ClN3O',430.0319,NULL,'4796AEFC7057EA33-FICuS-01-6F','4796AEFC7057EA33-FICTS-01-4E','476A09194FDA337D-uuuuu-01-0B','InChI=1S/C25H35N3O.ClH/c1-21(27(2)3)20-25(22-12-6-4-7-13-22,23-14-8-5-9-15-23)24(29)26-16-19-28-17-10-11-18-28;/h4-9,12-15,21H,10-11,16-20H2,1-3H3,(H,26,29);1H','InChIKey=KLSKCECBSBUOJA-UHFFFAOYSA-N','CC(CC(C(=O)NCCN1CCCC1)(c1ccccc1)c1ccccc1)N(C)C.Cl','1'),
	(8869,6,0,NULL,'Consistent with Molecular Formula','C25H36BrNO5',510.4671,NULL,'E50428E0D7B40784-FICuS-01-48','E50428E0D7B40784-FICTS-01-27','2849028985385DD1-uuuuu-01-E6','InChI=1S/C25H36NO5.BrH/c1-6-18(15(2)3)24(27)29-14-19(16-10-8-7-9-11-16)25(28)30-17-12-20-22-23(31-22)21(13-17)26(20,4)5;/h7-11,15,17-23H,6,12-14H2,1-5H3;1H/q+1;/p-1','InChIKey=XISQNABAFLWKOC-UHFFFAOYSA-M','CCC(C(=O)OCC(C(=O)OC1CC2C3OC3C(C1)[N+]2(C)C)c1ccccc1)C(C)C.[Br-]','1'),
	(8870,0,0,NULL,'Consistent with Molecular Formula','C27H29NO4',431.5304,NULL,'A1AFA53FEA2F17C6-FICuS-01-8E','A1AFA53FEA2F17C6-FICTS-01-6D','A1AFA53FEA2F17C6-uuuuu-01-3D','InChI=1S/C27H29NO4/c1-6-15-31-21-16-18(2)24(19(3)17-21)27(30)32-25-22(20-11-8-7-9-12-20)13-10-14-23(25)26(29)28(4)5/h7-14,16-17H,6,15H2,1-5H3','InChIKey=JUJBEQDIEQECID-UHFFFAOYSA-N','CCCOc1cc(C)c(C(=O)Oc2c(C(=O)N(C)C)cccc2-c2ccccc2)c(C)c1',NULL),
	(8871,6,0,'58-20-8','Consistent with Molecular Formula','C27H40O3',412.6112,'Durandro\nDep-Test\nDepovirin\nPertestis\nJectatest\nAndro-Cyp\nMalogen CYP\nT-Ionate-P.A\nDepo-testosterone\nTestodrin prolongatum\nTestosterone cypionate\ncomponent of Mal-O-Fem CYP\ncomponent of Depo-Testadiol\nDepo-Testosterone cypionate\nTestosterone 17.beta.-cypionate\nTESTOSTERONE CYCLOPENTYLPROPIONATE\nTestosterone cyclopentylpropionate\nTestosterone cyclopentanepropionate\nTestosterone 17.beta.-cyclopentylpropionate\nTestosterone 17.beta.-cyclopentanepropionate\nAndrost-4-en-3-one, 17-(3-cyclopentyl-1-oxopropoxy)-, (17.beta.)-\nTestosterone, cyclopentanepropionate','47C0D9D416B563C2-FICuS-01-56','47C0D9D416B563C2-FICTS-01-35','47C0D9D416B563C2-uuuuu-01-05','InChI=1S/C27H40O3/c1-26-15-13-20(28)17-19(26)8-9-21-22-10-11-24(27(22,2)16-14-23(21)26)30-25(29)12-7-18-5-3-4-6-18/h17-18,21-24H,3-16H2,1-2H3','InChIKey=HPFVBGJFAYZEBE-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OC(=O)CCC3CCCC3)CCC12','1'),
	(8872,6,1,'24377-48-8','Consistent with Molecular Formula','C27H41NO',395.627,NULL,'FC6EE78A84CA71BD-FICuS-01-9E','FC6EE78A84CA71BD-FICTS-01-7D','FC6EE78A84CA71BD-uuuuu-01-4D','InChI=1S/C27H41NO/c1-19(18-28-15-5-4-6-16-28)23-9-10-24-22-8-7-20-17-21(29)11-13-26(20,2)25(22)12-14-27(23,24)3/h17-18,22-25H,4-16H2,1-3H3','InChIKey=JEMSVASVIKMHRV-UHFFFAOYSA-N','C/C(=C\\N1CCCCC1)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(8873,7,0,NULL,'Consistent with Molecular Formula','C28H38O8',502.6034,'Pregna-1,4-diene-3,20-dione, 11.beta.,17,21-trihydroxy-, 21-(hydrogen 3,3-dimethylglutarate)\nPregna-1,4-diene-3,20-dione, 21-(4-carboxy-3,3-dimethyl-1-oxobutoxy)-11,17-dihydroxy-, (11.beta.)-','DEA17C2EAA6C9A2A-FICuS-01-9B','DEA17C2EAA6C9A2A-FICTS-01-7A','A5264656B5EEB9F5-uuuuu-01-20','InChI=1S/C28H38O8/c1-25(2,13-22(32)33)14-23(34)36-15-21(31)28(35)10-8-19-18-6-5-16-11-17(29)7-9-26(16,3)24(18)20(30)12-27(19,28)4/h7,9,11,18-20,24,30,35H,5-6,8,10,12-15H2,1-4H3,(H,32,33)/t18-,19-,20-,24+,26-,27-,28-/m0/s1','InChIKey=RLELKNVPYJNKPC-DUPSWXAMSA-N','CC(C)(CC(=O)O)CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3C(O)CC21C','1'),
	(8874,9,1,NULL,'Consistent with Molecular Formula','C30H36O7',508.6102,NULL,'5E017149668B5F7E-FICuS-01-54','5E017149668B5F7E-FICTS-01-33','6AE9B03EBDE03FA2-uuuuu-01-3C','InChI=1S/C30H36O7/c1-16(15-35-17(2)31)20-6-7-21-27(20,4)10-9-22-28(5)11-8-19(36-18(3)32)14-29(28)12-13-30(21,22)24-23(29)25(33)37-26(24)34/h9,12-13,15,19-21,23-24H,6-8,10-11,14H2,1-5H3/b16-15+','InChIKey=VDXCVNWIVXPGPH-FOCLMDBBSA-N','CC(=O)O/C=C(\\C)C1CCC2C1(C)CC=C1C23C=CC2(CC(OC(C)=O)CCC12C)C1C(=O)OC(=O)C13','1'),
	(8875,18,0,'5442-22-8','Consistent with Molecular Formula','C42H73NO16',848.0358,'U 4014\nRetcin\nIlosone\nE-Mycin\nIlotycin\nRP-Mycin\nRobimycin\nErythrocin\nTorlamicina\nDowmycin hydrogen glutarate\nAbomacetin hydrogen glutarate\nErythromycin hydrogen glutarate\nERYTHROMYCIN, HYDROGEN GLUTARATE','6D55287B42AFEC7D-FICuS-01-7E','6D55287B42AFEC7D-FICTS-01-5D','98B840A4B3EFAB78-uuuuu-01-2C','InChI=1S/C42H73NO16/c1-14-28-42(10,52)35(49)23(4)32(47)21(2)19-40(8,51)36(59-39-33(48)27(43(11)12)18-22(3)54-39)24(5)34(25(6)38(50)56-28)58-31-20-41(9,53-13)37(26(7)55-31)57-30(46)17-15-16-29(44)45/h21-28,31,33-37,39,48-49,51-52H,14-20H2,1-13H3,(H,44,45)/','InChIKey=DLXKPWOBAXEREQ-JKMGMBDVSA-N','CCC1OC(=O)C(C)C(OC2CC(C)(OC)C(OC(=O)CCCC(=O)O)C(C)O2)C(C)C(OC2OC(C)CC(N(C)C)C2O)C(C)(O)CC(C)C(=O)C(C)C(O)C1(C)O','1'),
	(8876,18,0,'6293-80-7','Consistent with Molecular Formula','C44H71NO17S',918.1014,'o-Sulfobenzoylerythromycin\nERYTHROMYCIN, O-SULFOBENZOYL DERIV\nErythromycin, o-sulfobenzoyl deriv.','2C26DA662DD0FFC7-FICuS-01-85','2C26DA662DD0FFC7-FICTS-01-64','2C26DA662DD0FFC7-uuuuu-01-34','InChI=1S/C44H71NO17S/c1-14-31-44(10,52)36(48)24(4)33(46)22(2)20-42(8,51)37(62-41-34(47)29(45(11)12)19-23(3)57-41)25(5)35(26(6)39(49)59-31)60-32-21-43(9,56-13)38(27(7)58-32)61-40(50)28-17-15-16-18-30(28)63(53,54)55/h15-18,22-27,29,31-32,34-38,41,47-48,51-5','InChIKey=CBRJLEVLKKUEJS-UHFFFAOYSA-N','CCC1OC(=O)C(C)C(OC2CC(C)(OC)C(OC(=O)c3ccccc3S(=O)(=O)O)C(C)O2)C(C)C(OC2OC(C)CC(N(C)C)C2O)C(C)(O)CC(C)C(=O)C(C)C(O)C1(C)O','1'),
	(8877,19,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a15 .. Du','C41H70?NO16',833.0011,'Erythromycin hydrogen octadecenylsuccinate\nERYTHROMYCIN, HYDROGEN OCTADECENYLSUCCINATE','505A6B607397FD87-FICuS-01-53','505A6B607397FD87-FICTS-01-32','505A6B607397FD87-uuuuu-01-02','InChI=1S/C41H70NO16/c1-14-27-41(10,51)34(48)22(4)31(46)20(2)18-39(8,50)35(58-38-32(47)26(42(11)12)17-21(3)53-38)23(5)33(24(6)37(49)55-27)57-30-19-40(9,52-13)36(25(7)54-30)56-29(45)16-15-28(43)44/h15,20-27,30,32-36,38,47-48,50-51H,14,16-19H2,1-13H3,(H,43,4','InChIKey=ZSNXSMAGHMAQLC-UHFFFAOYSA-N','*C(CC(=O)OC1C(C)OC(OC2C(C)C(=O)OC(CC)C(C)(O)C(O)C(C)C(=O)C(C)CC(C)(O)C(OC3OC(C)CC(N(C)C)C3O)C2C)CC1(C)OC)C(=O)O','1'),
	(8878,0,0,'645-13-6','Consistent with Molecular Formula','C11H14O',162.231,'Cuminone\n4-Isopropylacetophenone\np-Isopropylacetophenone\n4\'-Isopropylacetophenone\nEthanone, 1-[4-(1-methylethyl)phenyl]-\nAcetophenone, 4\'-isopropyl-','54224B49D4C6AAA9-FICuS-01-64','54224B49D4C6AAA9-FICTS-01-43','54224B49D4C6AAA9-uuuuu-01-13','InChI=1S/C11H14O/c1-8(2)10-4-6-11(7-5-10)9(3)12/h4-8H,1-3H3','InChIKey=PDLCCNYKIIUWHA-UHFFFAOYSA-N','CC(=O)c1ccc(C(C)C)cc1',NULL),
	(8879,6,0,'57-85-2','Consistent with Molecular Formula','C22H32O3',344.493,'Testex\nNasdol\nOreton\nVulvan\nTostrin\nTestrex\nEnarmon\nTelipex\nOrchiol\nTestosid\nAgovirin\nTestogen\nAndrogen\nAndrolon\nMasenate\nNSC 9166\nTestodet\nSynerone\nAndrosan\nTestoxyl\nSolvotest\nAndronate\nPropiokan\nSynandrol\nTestormol\nTestolets\nPerandren\nPantestin\nTestaform\nOrchistin\nHomandren\nUniteston\nTestodrin\nAquaviron\nAndrusol-P\nSterandryl\nTestonique\nAndroteston\nEnarmon-oil\nAndrotest P\nHormoteston\nOkasa-Mascul\nAndrosteston\nNeo-Hombreol\nneo-Hombreol\nBio-testiculina\nOreton propionate\nOreton Propionate\nTestosteron propionate\nTESTOSTERONE PROPIONATE\nTestosterone propionate\nRecthormone testosterone\nTestosterone-17-propionate\nTestosterone-17.beta.propionate\nTestosterone-17.beta.-propionate\nAndrost-4-en-3-one, 17.beta.-hydroxy-, propionate\nAndrost-4-en-3-one, 17-(1-oxopropoxy)-(17.beta.)-\nWLN: L E5 B666 OV MUTJ A E FO52 -B&AEF\nAndrost-4-en-3-one, 17-(1-oxopropoxy)-, (17.beta.)-\nTestosterone, propionate\nTP\nAnertan\nTestoviron\nHomandren (amps)','E519F89F5833573E-FICuS-01-5F','E519F89F5833573E-FICTS-01-3E','0890259CDEA3976D-uuuuu-01-11','InChI=1S/C22H32O3/c1-4-20(24)25-19-8-7-17-16-6-5-14-13-15(23)9-11-21(14,2)18(16)10-12-22(17,19)3/h13,16-19H,4-12H2,1-3H3/t16-,17-,18-,19-,21-,22-/m0/s1','InChIKey=PDMMFKSKQVNJMI-BLQWBTBKSA-N','CCC(=O)OC1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(8880,1,0,'15960-39-1','Consistent with Molecular Formula','C4H10N2O2',118.1352,'Butyric acid, 2-hydrazino-','C13F42AC4B079104-FICuS-01-49','C13F42AC4B079104-FICTS-01-28','C13F42AC4B079104-uuuuu-01-F8','InChI=1S/C4H10N2O2/c1-2-3(6-5)4(7)8/h3,6H,2,5H2,1H3,(H,7,8)','InChIKey=AJYLWDRNNNHBEV-UHFFFAOYSA-N','CCC(NN)C(=O)O','1'),
	(8881,6,4,'23110-15-8','Consistent with Molecular Formula','C26H34O7',458.5504,'H-3\nU 5762\nFugilin\nFumidil\nFugillin\nFumadil B\nFumidil B\nFUMAGILLIN\nFumagillin\nAmebacilin\nAmebacillin\nFumagillin DCH\n2,4,6,8-Decatetraenedioic acid, 4-(1,2-epoxy-1,5-dimethyl-4-hexenyl)-5-methoxy-1-oxaspiro[2.5]oct-6-yl ester\n2,4,6,8-Decatetraene-dioic acid, 4-(1,2-epoxy-1,5-dimethyl-4-hexenyl)-5-methoxy-1-oxaspiro[2.5]oct-6-yl ester\nWLN: BT3OTJ B C2UY\n2,4,6,8-Decatetraenedioic acid, mono[5-methoxy-4-[2-methyl-3-(3-methyl-2-butenyl)oxiranyl]-1-oxaspiro[2.5]oct-6-yl] ester, [3R-[3.alpha.,4.alpha.(2R*,3R*),5.beta.,6.beta.(all-E)]]-\n2,4,6,8-Decatetraenedioic acid, mono[4-(1,2-epoxy-1,5-dimethyl-4-hexenyl)-5-methoxy-1-oxaspiro[2.5]oct-6-yl] ester\n2,4,6,8-Decatetraenedioic acid, mono[4-(1,2-epoxy-1,5-dimethyl-4-hexenyl)-5-methoxy-1-oxaspiro[2.5]oct-6-yl] ester','81589D2D7A78A72E-FICuS-01-66','81589D2D7A78A72E-FICTS-01-45','6C9B28E2BA353C74-uuuuu-01-17','InChI=1S/C26H34O7/c1-18(2)13-14-20-25(3,33-20)24-23(30-4)19(15-16-26(24)17-31-26)32-22(29)12-10-8-6-5-7-9-11-21(27)28/h5-13,19-20,23-24H,14-17H2,1-4H3,(H,27,28)/b7-5+,8-6+,11-9-,12-10+','InChIKey=NGGMYCMLYOUNGM-DEHUIYDQSA-N','COC1C(OC(=O)/C=C/C=C/C=C/C=C\\C(=O)O)CCC2(CO2)C1C1(C)OC1CC=C(C)C','1'),
	(8882,6,0,'2058-46-0','Consistent with Molecular Formula','C22H25ClN2O9',496.9005,'OXY-WS\nOxydon\nBiotet\nOxyvet\nMacodyn\nUri-Tet\nOxlopar\nMepatar\nOxyject\nAbbocin\nMacocyn\nElinton\nOtetryn\nToxinal\nOxatets\nNSC 9169\nOxamycen\nBiomycin\nUnimycin\nStevacin\nIa-Loxin\nOxymycin\nOxy-Rivo\nAlamycin\nOxytracyl\nTetramine\nTerraject\nBerkmycen\nChrysocin\nDalimycin\nStecsolin\nEngemycin\nImperacin\nIntaloxin\nLiquachel\nOxytetrin\nOxytetral\nOxycycline\nOxy-Tet 50\nOxy-DE 250\nOxacycline\nClinimycin\nBi Steclin\nOxysteclin\nTERRAMYCIN\nDalinmycin\nAquacycline\nHydrocyclin\nBisolvomycin\nOxy-Terachel\nOxybiocycline\nTetra-Tablinen\nOxy-Dumocyclin\nOXYTETRACYCLINE\nOxy-Kesso-tetra\nTetracycline, 5-oxy-\nTetran hydrochloride\nLiquamycin Injectable\nTerramycin hydrochloride\ncomponent of Terra-Cortril\nOxytetracycline hydrochloride\n5-Hydroxytetracycline hydrochloride\n5-Hydroxytetracycline monohydrochloride\ncomponent of Terramycin Topical Ointment\nWLN: L E6 C666 BV FV CU GUTTT&J DQ EQ GVZ HQ IN1&1 KQ MQ M1 RQ &GH\n2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,5,6,10,12,12a-hexahydroxy-6-methyl-1,11-dioxo-, monohydrochloride, [4S-(4.alpha.,4a.alpha.,5.alpha.,5a.alpha.,6.beta.,12a.alpha.)]-\n2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,5,6,10,12,12a-hexahydroxy-6-methyl-1,11-dioxo-, monohydrochloride\nTM 5','A0682246BEA78677-FICuS-01-4F','E46B35300D95D91C-FICTS-01-35','A09485A3812A5F39-uuuuu-01-F8','InChI=1S/C22H24N2O9.ClH/c1-21(32)7-5-4-6-8(25)9(7)15(26)10-12(21)17(28)13-14(24(2)3)16(27)11(20(23)31)19(30)22(13,33)18(10)29;/h4-6,12-14,17,25,27-29,32-33H,1-3H3,(H2,23,31);1H','InChIKey=UBDNTYUBJLXUNN-UHFFFAOYSA-N','CN(C)C1C(O)=C(C(N)=O)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3C(O)C12.Cl','1'),
	(8883,1,0,'2731-16-0','Consistent with Molecular Formula','C20H23NO4S',373.466,'Thiocolciran\nCorps R. 261\nThiolcolciran\nThio-Colciran\nN-DEACETYLTHIOCOLCHICINE\nN-Deacetylthiocolchicine\nN-Desacetylthiocolchicine\nColchicine, N-deacetyl-thio-\nN-Deacetylmethylthiocolchicine\nWLN: L B677 MV&T&J CO1 DO1 EO1 JZ NS1\nBenzo[a]heptalen-9(5H)-one, 7-amino-6,7-dihydro-1,2,3-trimethoxy-10-(methylthio)-, (S)-\nColchicine, N-deacetyl-10-thio-','2668208F4B5C1C58-FICuS-01-4C','2668208F4B5C1C58-FICTS-01-2B','D6FADD7CEF9B5A78-uuuuu-01-64','InChI=1S/C20H23NO4S/c1-23-16-9-11-5-7-14(21)13-10-15(22)17(26-4)8-6-12(13)18(11)20(25-3)19(16)24-2/h6,8-10,14H,5,7,21H2,1-4H3/t14-/m0/s1','InChIKey=NUNCOHUMTCDISK-AWEZNQCLSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(N)CC2','1'),
	(8884,1,0,NULL,'Consistent with Molecular Formula','C19H22N4O7S',450.4654,NULL,'41821B2A37CAECFE-FICuS-01-7D','41821B2A37CAECFE-FICTS-01-5C','41821B2A37CAECFE-uuuuu-01-2C','InChI=1S/C19H22N4O7S/c1-12-5-7-15(8-6-12)31(27,28)29-10-14(30-13(2)24)9-23-11-20-17-16(23)18(25)22(4)19(26)21(17)3/h5-8,11,14H,9-10H2,1-4H3','InChIKey=XHCUUWPXSJJYDV-UHFFFAOYSA-N','CC(=O)OC(COS(=O)(=O)c1ccc(C)cc1)Cn1cnc2c1c(=O)n(C)c(=O)n2C','1'),
	(8885,4,0,NULL,'Consistent with Molecular Formula','C13H25O7PS',356.3701,NULL,'7663E7874552DCE8-FICuS-01-5C','7663E7874552DCE8-FICTS-01-3B','7663E7874552DCE8-uuuuu-01-0B','InChI=1S/C13H25O7PS/c1-6-15-21(22,16-7-2)17-8-9-10-11(12(14-5)18-9)20-13(3,4)19-10/h9-12H,6-8H2,1-5H3','InChIKey=ZUUDPHABHQSTQE-UHFFFAOYSA-N','CCOP(=S)(OCC)OCC1OC(OC)C2OC(C)(C)OC12','1'),
	(8886,8,0,'24352-66-7','Consistent with Molecular Formula','C31H55O3PS',538.8075,NULL,'D1969CDEC8DD4B0D-FICuS-01-9D','D1969CDEC8DD4B0D-FICTS-01-7C','AA833901D7592EB2-uuuuu-01-04','InChI=1S/C31H55O3PS/c1-8-32-35(36,33-9-2)34-25-17-19-30(6)24(21-25)13-14-26-28-16-15-27(23(5)12-10-11-22(3)4)31(28,7)20-18-29(26)30/h13,22-23,25-29H,8-12,14-21H2,1-7H3/t23-,25+,26+,27-,28+,29+,30+,31-/m1/s1','InChIKey=JCSSACBYFGAQQX-BWVDWJPHSA-N','CCOP(=S)(OCC)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(8887,8,1,NULL,'Consistent with Molecular Formula','C32H53O3PS',548.8027,NULL,'E9E03415AC95B73F-FICuS-01-6B','E9E03415AC95B73F-FICTS-01-4A','BA4C1B09E886F397-uuuuu-01-20','InChI=1S/C32H53O3PS/c1-9-33-36(37,34-10-2)35-26-17-19-31(7)25(21-26)13-14-27-29-16-15-28(32(29,8)20-18-30(27)31)24(6)12-11-23(5)22(3)4/h11-14,22-24,26,28-30H,9-10,15-21H2,1-8H3/b12-11+/t23-,24+,26-,28+,29-,30-,31-,32+/m0/s1','InChIKey=BUBSWQKYQPUURO-MWBSQJDYSA-N','CCOP(=S)(OCC)OC1CCC2(C)C(=CC=C3C2CCC2(C)C3CCC2C(C)/C=C/C(C)C(C)C)C1','1'),
	(8888,4,0,NULL,'Consistent with Molecular Formula','C14H22N5O6PS',419.3915,NULL,'A88923BC2FA74DEA-FICuS-01-89','A88923BC2FA74DEA-FICTS-01-68','A88923BC2FA74DEA-uuuuu-01-38','InChI=1S/C14H22N5O6PS/c1-3-22-26(27,23-4-2)24-5-8-10(20)11(21)14(25-8)19-7-18-9-12(15)16-6-17-13(9)19/h6-8,10-11,14,20-21H,3-5H2,1-2H3,(H2,15,16,17)','InChIKey=RGTKBJAHIJZIAB-UHFFFAOYSA-N','CCOP(=S)(OCC)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(8889,4,0,NULL,'Consistent with Molecular Formula','C22H31O4PS',422.5183,NULL,'A893C2FF249C77F6-FICuS-01-79','A893C2FF249C77F6-FICTS-01-58','A893C2FF249C77F6-uuuuu-01-28','InChI=1S/C22H31O4PS/c1-4-24-27(28,25-5-2)26-16-7-9-17-15(14-16)6-8-19-18(17)12-13-22(3)20(19)10-11-21(22)23/h7,9,14,18-20H,4-6,8,10-13H2,1-3H3','InChIKey=YPXUQTRCODYPOH-UHFFFAOYSA-N','CCOP(=S)(OCC)Oc1ccc2c(c1)CCC1C2CCC2(C)C(=O)CCC12','1'),
	(8890,0,0,'6293-82-9','Consistent with Molecular Formula','C10H15ClN2O',214.6943,NULL,'5560F2B806E5614E-FICuS-01-49','5560F2B806E5614E-FICTS-01-28','559C555D3968B800-uuuuu-01-F3','InChI=1S/C10H14N2O.ClH/c1-12(2)7-5-10(13)9-4-3-6-11-8-9;/h3-4,6,8H,5,7H2,1-2H3;1H','InChIKey=ASICDQVBJBJREI-UHFFFAOYSA-N','CN(C)CCC(=O)c1cccnc1.Cl',NULL),
	(8891,0,0,'1235-23-0','Consistent with Molecular Formula','C21H19ClO',322.8335,NULL,'E152A8AE0B49D035-FICuS-01-5E','E152A8AE0B49D035-FICTS-01-3D','E152A8AE0B49D035-uuuuu-01-0D','InChI=1S/C21H19ClO/c22-16-17-23-21(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H,16-17H2','InChIKey=SYWFBBWOXLVTAN-UHFFFAOYSA-N','ClCCOC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(8892,0,0,'6293-83-0','Consistent with Molecular Formula','C6H5IN2O2',264.0222,NULL,'A2D85E499366E11E-FICuS-01-61','A2D85E499366E11E-FICTS-01-40','A2D85E499366E11E-uuuuu-01-10','InChI=1S/C6H5IN2O2/c7-5-3-4(9(10)11)1-2-6(5)8/h1-3H,8H2','InChIKey=LOLSEMNGXKAZBZ-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1I',NULL),
	(8893,0,0,'1608-46-4','Consistent with Molecular Formula','C6H3I2NO2',374.9042,NULL,'49222A48CEBCE320-FICuS-01-5E','49222A48CEBCE320-FICTS-01-3D','49222A48CEBCE320-uuuuu-01-0D','InChI=1S/C6H3I2NO2/c7-5-2-1-4(9(10)11)3-6(5)8/h1-3H','InChIKey=FBLUCIWMGHTPJO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(I)c(I)c1',NULL),
	(8894,2,0,'3048-76-8','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'B27F22867AFABDCE-FICuS-01-97','B27F22867AFABDCE-FICTS-01-76','B27F22867AFABDCE-uuuuu-01-46','InChI=1S/C9H12O4/c1-5-3-9(7(10)12-5)4-6(2)13-8(9)11/h5-6H,3-4H2,1-2H3','InChIKey=QAMHNBFRAXJYEI-UHFFFAOYSA-N','CC1CC2(CC(C)OC2=O)C(=O)O1','1'),
	(8895,0,1,'3036-66-6','Consistent with Molecular Formula','C5H8O',84.1176,'1-Methoxybutadiene\n1-Methoxy-1,3-butadiene\n1,3-Butadienyl methyl ether\nWLN: 1U2U1O1\n1,3-Butadiene, 1-methoxy-\nEther, 1,3-butadienyl methyl','F9933C00A5E75004-FICuS-01-43','F9933C00A5E75004-FICTS-01-22','1F879536EBE7F469-uuuuu-01-1F','InChI=1S/C5H8O/c1-3-4-5-6-2/h3-5H,1H2,2H3/b5-4-','InChIKey=KOCUMXQOUWPSLK-PLNGDYQASA-N','C=C/C=C\\OC','1'),
	(8896,0,0,'109-70-6','Consistent with Molecular Formula','C3H6BrCl',157.4374,'3-Chloropropyl bromide\n3-Bromopropyl chloride\n3-Bromo-1-chloropropane\n3-Chloro-1-bromopropane\n1-Bromo-3-chloropropane\n1-Chloro-3-bromopropane\nTrimethylene chlorobromide\n.omega.-Chlorobromopropane\nTrimethylene bromide chloride\nPropane, 1-bromo-3-chloro-\nPropane, 1-bromo-3-chloro-','CA40C5AF3F93D022-FICuS-01-6B','CA40C5AF3F93D022-FICTS-01-4A','CA40C5AF3F93D022-uuuuu-01-1A','InChI=1S/C3H6BrCl/c4-2-1-3-5/h1-3H2','InChIKey=MFESCIUQSIBMSM-UHFFFAOYSA-N','ClCCCBr',NULL),
	(8897,0,0,'6293-87-4','Consistent with Molecular Formula','C6H8ClN3O2',189.6011,'(o-Nitrophenyl)hydrazine monohydrochloride\nHydrazine, (2-nitrophenyl)-, monohydrochloride\nHydrazine, (o-nitrophenyl)-, monohydrochloride\no-Nitrophenylhydrazine hydrochloride','416DCDBB6B1244C6-FICuS-01-6D','416DCDBB6B1244C6-FICTS-01-4C','41916A5E549F9D88-uuuuu-01-0B','InChI=1S/C6H7N3O2.ClH/c7-8-5-3-1-2-4-6(5)9(10)11;/h1-4,8H,7H2;1H','InChIKey=XCUBVSAYUSFHNN-UHFFFAOYSA-N','Cl.NNc1ccccc1[N+](=O)[O-]',NULL),
	(8898,0,0,'116-25-6','Consistent with Molecular Formula','C6H10N2O3',158.1566,'1-(Hydroxymethyl)-5,5-dimethylhydantoin\n2,4-Imidazolidinedione, 1-(hydroxymethyl)-5,5-dimethyl-\nHydantoin, 1-(hydroxymethyl)-5,5-dimethyl-\nMDM Hydantoin','11D355BCFFBA8737-FICuS-01-77','11D355BCFFBA8737-FICTS-01-56','11D355BCFFBA8737-uuuuu-01-26','InChI=1S/C6H10N2O3/c1-6(2)4(10)7-5(11)8(6)3-9/h9H,3H2,1-2H3,(H,7,10,11)','InChIKey=SIQZJFKTROUNPI-UHFFFAOYSA-N','CC1(C)C(=O)NC(=O)N1CO',NULL),
	(8899,0,0,'326-90-9','Consistent with Molecular Formula','C8H5F3O3',206.1209,'Furoyltrifluoroacetone\nFuronyltrifluoroacetone\n2-Furoyltrifluoroacetone\nPerfluoroacetyl(2-furoyl)methane\n1,3-Butanedione, 4,4,4-trifluoro-1-(2-furyl)-\n1,3-Butanedione, 4,4,4-trifluoro-1-(2-furanyl)-','9BF1CA11922078ED-FICuS-01-64','9BF1CA11922078ED-FICTS-01-43','9BF1CA11922078ED-uuuuu-01-13','InChI=1S/C8H5F3O3/c9-8(10,11)7(13)4-5(12)6-2-1-3-14-6/h1-3H,4H2','InChIKey=OWLPCALGCHDBCN-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)F)c1ccco1',NULL),
	(8900,0,0,'559-94-4','Consistent with Molecular Formula','C10H5F7O2S',322.1971,'2-Thenoylperfluorobutyrylmethane\nPerfluorobutyryl-(2-thenoyl)methane\n1,3-Hexanedione, 4,4,5,5,6,6,6-heptafluoro-1-(2-thienyl)-\n1,3-Hexanedione, 4,4,5,5,6,6,6-heptafluoro-1-(2-thienyl)-','A42CAC1FDC98FD8E-FICuS-01-AB','A42CAC1FDC98FD8E-FICTS-01-8A','A42CAC1FDC98FD8E-uuuuu-01-5A','InChI=1S/C10H5F7O2S/c11-8(12,9(13,14)10(15,16)17)7(19)4-5(18)6-2-1-3-20-6/h1-3H,4H2','InChIKey=QHOQGOZSTQAYRH-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)C(F)(F)C(F)(F)F)c1cccs1',NULL),
	(8901,0,0,'36707-28-5','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'BB842D84F3C53E59-FICuS-01-70','BB842D84F3C53E59-FICTS-01-4F','BB842D84F3C53E59-uuuuu-01-1F','InChI=1S/C13H12O3/c14-13(9-11-5-2-1-3-6-11)16-10-12-7-4-8-15-12/h1-8H,9-10H2','InChIKey=RQIJJMRWUPHQGB-UHFFFAOYSA-N','O=C(Cc1ccccc1)OCc1ccco1',NULL),
	(8902,0,1,'621-82-9','Consistent with Molecular Formula','C9H8O2',148.161,'Phenylacrylic acid\n3-Phenylacrylic acid\n3-Phenylpropenoic acid\n3-Phenyl-2-propenoic acid\ntert-.beta.-Phenylacrylic acid\nWLN: QV1U1R\n2-Propenoic acid, 3-phenyl-\nCinnamic acid\nZimtsaeure','261CAABBB9A29E8C-FICuS-01-90','261CAABBB9A29E8C-FICTS-01-6F','C709B96C5A9FD7F8-uuuuu-01-3B','InChI=1S/C9H8O2/c10-9(11)7-6-8-4-2-1-3-5-8/h1-7H,(H,10,11)/b7-6+','InChIKey=WBYWAXJHAXSJNI-VOTSOKGWSA-N','O=C(O)/C=C/c1ccccc1','1'),
	(8903,3,0,'6293-88-5','Consistent with Molecular Formula','C20H24Cl2O3',383.3138,NULL,'A25828032AF35EAB-FICuS-01-5D','A25828032AF35EAB-FICTS-01-3C','A25828032AF35EAB-uuuuu-01-0C','InChI=1S/C20H24Cl2O3/c1-12(25-18-7-6-15(21)11-17(18)22)19(23)24-9-8-13-4-5-14-10-16(13)20(14,2)3/h4,6-7,11-12,14,16H,5,8-10H2,1-3H3','InChIKey=IUVHZFAEXACUFR-UHFFFAOYSA-N','CC(Oc1ccc(Cl)cc1Cl)C(=O)OCCC1=CCC2CC1C2(C)C','1'),
	(8904,3,0,'5421-67-0','Consistent with Molecular Formula','C20H23Cl3O3',417.7589,NULL,'AAC43F290F08C46A-FICuS-01-70','AAC43F290F08C46A-FICTS-01-4F','AAC43F290F08C46A-uuuuu-01-1F','InChI=1S/C20H23Cl3O3/c1-11(26-18-10-16(22)15(21)9-17(18)23)19(24)25-7-6-12-4-5-13-8-14(12)20(13,2)3/h4,9-11,13-14H,5-8H2,1-3H3','InChIKey=DSMACWUWXMGHRZ-UHFFFAOYSA-N','CC(Oc1cc(Cl)c(Cl)cc1Cl)C(=O)OCCC1=CCC2CC1C2(C)C','1'),
	(8905,2,0,'6293-89-6','Consistent with Molecular Formula','C19H23ClO3',334.8419,NULL,'294A5EF7E08A8B16-FICuS-01-6D','294A5EF7E08A8B16-FICTS-01-4C','294A5EF7E08A8B16-uuuuu-01-1C','InChI=1S/C19H23ClO3/c1-19(2)14-4-3-13(17(19)11-14)9-10-22-18(21)12-23-16-7-5-15(20)6-8-16/h3,5-8,14,17H,4,9-12H2,1-2H3','InChIKey=WYSOPGDEDXCBKC-UHFFFAOYSA-N','CC1(C)C2CC=C(CCOC(=O)COc3ccc(Cl)cc3)C1C2','1'),
	(8906,2,0,'5421-68-1','Consistent with Molecular Formula','C19H21Cl3O3',403.7321,NULL,'6EC5EA44C2EA4F6D-FICuS-01-97','6EC5EA44C2EA4F6D-FICTS-01-76','6EC5EA44C2EA4F6D-uuuuu-01-46','InChI=1S/C19H21Cl3O3/c1-19(2)12-4-3-11(13(19)7-12)5-6-24-18(23)10-25-17-9-15(21)14(20)8-16(17)22/h3,8-9,12-13H,4-7,10H2,1-2H3','InChIKey=QJLPKHKSZWZRMV-UHFFFAOYSA-N','CC1(C)C2CC=C(CCOC(=O)COc3cc(Cl)c(Cl)cc3Cl)C1C2','1'),
	(8907,2,0,'5423-00-7','Consistent with Molecular Formula','C19H22Cl2O3',369.287,NULL,'1598370A72BAAA70-FICuS-01-4E','1598370A72BAAA70-FICTS-01-2D','1598370A72BAAA70-uuuuu-01-FD','InChI=1S/C19H22Cl2O3/c1-19(2)13-4-3-12(15(19)9-13)7-8-23-18(22)11-24-17-6-5-14(20)10-16(17)21/h3,5-6,10,13,15H,4,7-9,11H2,1-2H3','InChIKey=DJDSPFKJGNJYEI-UHFFFAOYSA-N','CC1(C)C2CC=C(CCOC(=O)COc3ccc(Cl)cc3Cl)C1C2','1'),
	(8908,3,0,'5423-01-8','Consistent with Molecular Formula','C21H28Cl2O3',399.3564,NULL,'42EAB97210EA42E2-FICuS-01-5B','42EAB97210EA42E2-FICTS-01-3A','42EAB97210EA42E2-uuuuu-01-0A','InChI=1S/C21H28Cl2O3/c1-21(2)15-6-5-14(17(21)12-15)9-11-26-20(24)4-3-10-25-19-8-7-16(22)13-18(19)23/h7-8,13-15,17H,3-6,9-12H2,1-2H3','InChIKey=MUCARWQEXPVYCF-UHFFFAOYSA-N','CC1(C)C2CCC(CCOC(=O)CCCOc3ccc(Cl)cc3Cl)C1C2','1'),
	(8909,4,0,'5423-02-9','Consistent with Molecular Formula','C20H26Cl2O3',385.3296,NULL,'517BF82E7A5E1FC4-FICuS-01-7B','517BF82E7A5E1FC4-FICTS-01-5A','517BF82E7A5E1FC4-uuuuu-01-2A','InChI=1S/C20H26Cl2O3/c1-12(25-18-7-6-15(21)11-17(18)22)19(23)24-9-8-13-4-5-14-10-16(13)20(14,2)3/h6-7,11-14,16H,4-5,8-10H2,1-3H3','InChIKey=PTUYJSYBMUKWQN-UHFFFAOYSA-N','CC(Oc1ccc(Cl)cc1Cl)C(=O)OCCC1CCC2CC1C2(C)C','1'),
	(8910,3,0,'6293-90-9','Consistent with Molecular Formula','C20H27ClO3',350.8845,NULL,'81CC0E860D82CFD3-FICuS-01-77','81CC0E860D82CFD3-FICTS-01-56','81CC0E860D82CFD3-uuuuu-01-26','InChI=1S/C20H27ClO3/c1-13-10-16(21)6-7-18(13)24-12-19(22)23-9-8-14-4-5-15-11-17(14)20(15,2)3/h6-7,10,14-15,17H,4-5,8-9,11-12H2,1-3H3','InChIKey=WREMQSJLLUEZTM-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)OCCC1CCC2CC1C2(C)C','1'),
	(8911,3,0,NULL,'Consistent with Molecular Formula','C19H24Cl2O3',371.3028,NULL,'90EC3F1520BB3BF7-FICuS-01-6F','90EC3F1520BB3BF7-FICTS-01-4E','90EC3F1520BB3BF7-uuuuu-01-1E','InChI=1S/C19H24Cl2O3/c1-19(2)13-4-3-12(15(19)9-13)7-8-23-18(22)11-24-17-6-5-14(20)10-16(17)21/h5-6,10,12-13,15H,3-4,7-9,11H2,1-2H3','InChIKey=MMNWATKUJSJOBZ-UHFFFAOYSA-N','CC1(C)C2CCC(CCOC(=O)COc3ccc(Cl)cc3Cl)C1C2','1'),
	(8912,3,0,'6293-91-0','Consistent with Molecular Formula','C19H25ClO3',336.8577,NULL,'03970F22093AA89A-FICuS-01-44','03970F22093AA89A-FICTS-01-23','03970F22093AA89A-uuuuu-01-F3','InChI=1S/C19H25ClO3/c1-19(2)14-4-3-13(17(19)11-14)9-10-22-18(21)12-23-16-7-5-15(20)6-8-16/h5-8,13-14,17H,3-4,9-12H2,1-2H3','InChIKey=RTFSEUXOASYQQB-UHFFFAOYSA-N','CC1(C)C2CCC(CCOC(=O)COc3ccc(Cl)cc3)C1C2','1'),
	(8913,1,0,'6293-92-1','Consistent with Molecular Formula','C12H12Cl2N2O5',335.1432,'4-amino-2-(2-(2,4-dichlorophenoxy)acetamido)-4-oxobutanoic acid','C13E88A27B45F66E-FICuS-01-6F','C13E88A27B45F66E-FICTS-01-4E','C13E88A27B45F66E-uuuuu-01-1E','InChI=1S/C12H12Cl2N2O5/c13-6-1-2-9(7(14)3-6)21-5-11(18)16-8(12(19)20)4-10(15)17/h1-3,8H,4-5H2,(H2,15,17)(H,16,18)(H,19,20)','InChIKey=WQNQXTHQMCPTEE-UHFFFAOYSA-N','NC(=O)CC(NC(=O)COc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(8914,1,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O5',300.6981,NULL,'B03509C1579DFFC7-FICuS-01-6D','B03509C1579DFFC7-FICTS-01-4C','B03509C1579DFFC7-uuuuu-01-1C','InChI=1S/C12H13ClN2O5/c13-7-1-3-8(4-2-7)20-6-11(17)15-9(12(18)19)5-10(14)16/h1-4,9H,5-6H2,(H2,14,16)(H,15,17)(H,18,19)','InChIKey=BVMYJOFQTBOGQB-UHFFFAOYSA-N','NC(=O)CC(NC(=O)COc1ccc(Cl)cc1)C(=O)O','1'),
	(8915,2,0,NULL,'Consistent with Molecular Formula','C12H13Cl2NO4',306.145,NULL,'14CC5FACBF2F357C-FICuS-01-93','14CC5FACBF2F357C-FICTS-01-72','14CC5FACBF2F357C-uuuuu-01-42','InChI=1S/C12H13Cl2NO4/c1-6(12(17)18)15-11(16)7(2)19-10-4-3-8(13)5-9(10)14/h3-7H,1-2H3,(H,15,16)(H,17,18)','InChIKey=MSQYDKFOROKUHV-UHFFFAOYSA-N','CC(NC(=O)C(C)Oc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(8916,1,0,'2752-54-7','Consistent with Molecular Formula','C14H17Cl2NO4',334.1986,'[(2,4-Dichlorophenoxy)acetyl]leucine\nN-[(2,4-Dichlorophenoxy)acetyl]-L-leucine\nL-Leucine, N-[(2,4-dichlorophenoxy)acetyl]-\nLeucine, N-[(2,4-dichlorophenoxy)acetyl]-, L-','6466BF3910594231-FICuS-01-2A','6466BF3910594231-FICTS-01-09','6466BF3910594231-uuuuu-01-D9','InChI=1S/C14H17Cl2NO4/c1-8(2)5-11(14(19)20)17-13(18)7-21-12-4-3-9(15)6-10(12)16/h3-4,6,8,11H,5,7H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=ZPMLYWHLVRJLLM-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(8917,2,0,NULL,'Consistent with Molecular Formula','C12H13Cl2NO4',306.145,NULL,'14CC5FACBF2F357C-FICuS-01-93','14CC5FACBF2F357C-FICTS-01-72','14CC5FACBF2F357C-uuuuu-01-42','InChI=1S/C12H13Cl2NO4/c1-6(12(17)18)15-11(16)7(2)19-10-4-3-8(13)5-9(10)14/h3-7H,1-2H3,(H,15,16)(H,17,18)','InChIKey=MSQYDKFOROKUHV-UHFFFAOYSA-N','CC(NC(=O)C(C)Oc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(8918,1,0,'80913-69-5','Consistent with Molecular Formula','C14H17Cl2NO4',334.1986,NULL,'6466BF3910594231-FICuS-01-2A','6466BF3910594231-FICTS-01-09','6466BF3910594231-uuuuu-01-D9','InChI=1S/C14H17Cl2NO4/c1-8(2)5-11(14(19)20)17-13(18)7-21-12-4-3-9(15)6-10(12)16/h3-4,6,8,11H,5,7H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=ZPMLYWHLVRJLLM-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(8919,2,0,NULL,'Consistent with Molecular Formula','C12H13Cl2NO5',322.1444,NULL,'9434FA01562CBA4E-FICuS-01-5F','9434FA01562CBA4E-FICTS-01-3E','9434FA01562CBA4E-uuuuu-01-0E','InChI=1S/C12H13Cl2NO5/c1-6(16)11(12(18)19)15-10(17)5-20-9-3-2-7(13)4-8(9)14/h2-4,6,11,16H,5H2,1H3,(H,15,17)(H,18,19)','InChIKey=IDGWHPMXHYRFME-UHFFFAOYSA-N','CC(O)C(NC(=O)COc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(8920,1,0,'6293-95-4','Consistent with Molecular Formula','C12H13?ClN2O5',300.6981,NULL,'B03509C1579DFFC7-FICuS-01-6D','B03509C1579DFFC7-FICTS-01-4C','B03509C1579DFFC7-uuuuu-01-1C','InChI=1S/C12H13ClN2O5/c13-7-1-3-8(4-2-7)20-6-11(17)15-9(12(18)19)5-10(14)16/h1-4,9H,5-6H2,(H2,14,16)(H,15,17)(H,18,19)','InChIKey=BVMYJOFQTBOGQB-UHFFFAOYSA-N','*.NC(=O)CC(NC(=O)COc1ccc(Cl)cc1)C(=O)O','1'),
	(8921,0,0,'6293-96-5','Consistent with Molecular Formula','C16H14ClNO4',319.7439,NULL,'3933184642CFB9F3-FICuS-01-4F','3933184642CFB9F3-FICTS-01-2E','3933184642CFB9F3-uuuuu-01-FE','InChI=1S/C16H14ClNO4/c1-10-8-12(17)4-7-14(10)22-9-15(19)18-13-5-2-11(3-6-13)16(20)21/h2-8H,9H2,1H3,(H,18,19)(H,20,21)','InChIKey=NPTMSBMCCAPHNY-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(8922,1,0,'5437-17-2','Consistent with Molecular Formula','C13H15Cl2NO4',320.1718,NULL,'1C304B8250C7048E-FICuS-01-3E','1C304B8250C7048E-FICTS-01-1D','1C304B8250C7048E-uuuuu-01-ED','InChI=1S/C13H15Cl2NO4/c1-3-16-13(18)8(2)20-12(17)7-19-11-5-4-9(14)6-10(11)15/h4-6,8H,3,7H2,1-2H3,(H,16,18)','InChIKey=HSMMWOBQLWPVNP-UHFFFAOYSA-N','CCNC(=O)C(C)OC(=O)COc1ccc(Cl)cc1Cl','1'),
	(8923,0,0,'6293-97-6','Consistent with Molecular Formula','C10H10ClNO4',243.6463,NULL,'022CD8B0121A13F4-FICuS-01-3F','022CD8B0121A13F4-FICTS-01-1E','022CD8B0121A13F4-uuuuu-01-EE','InChI=1S/C10H10ClNO4/c11-7-1-3-8(4-2-7)16-6-9(13)12-5-10(14)15/h1-4H,5-6H2,(H,12,13)(H,14,15)','InChIKey=VMQBFTBUYJIZNV-UHFFFAOYSA-N','O=C(O)CNC(=O)COc1ccc(Cl)cc1',NULL),
	(8924,0,0,'6293-98-7','Consistent with Molecular Formula','C11H12ClNO4',257.6731,NULL,'BA1127E1B2AF2CE0-FICuS-01-70','BA1127E1B2AF2CE0-FICTS-01-4F','BA1127E1B2AF2CE0-uuuuu-01-1F','InChI=1S/C11H12ClNO4/c1-7-4-8(12)2-3-9(7)17-6-10(14)13-5-11(15)16/h2-4H,5-6H2,1H3,(H,13,14)(H,15,16)','InChIKey=YQULFTNMDLMCOB-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)NCC(=O)O',NULL),
	(8925,0,0,'6293-99-8','Consistent with Molecular Formula','C10H8Cl3NO4',312.5365,NULL,'83008C5F1CF14553-FICuS-01-44','83008C5F1CF14553-FICTS-01-23','83008C5F1CF14553-uuuuu-01-F3','InChI=1S/C10H8Cl3NO4/c11-5-1-7(13)8(2-6(5)12)18-4-9(15)14-3-10(16)17/h1-2H,3-4H2,(H,14,15)(H,16,17)','InChIKey=JVOHBTDEDUEVIX-UHFFFAOYSA-N','O=C(O)CNC(=O)COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(8926,0,0,NULL,'Consistent with Molecular Formula','C8H7?CaClO3',226.6745,NULL,'B34E8F972E83FA97-FICuS-01-7C','B34E8F972E83FA97-FICTS-01-5B','B34E8F972E83FA97-uuuuu-01-2B','InChI=1S/C8H7ClO3.Ca/c9-6-1-3-7(4-2-6)12-5-8(10)11;/h1-4H,5H2,(H,10,11);/q;+2','InChIKey=XJOFDGCTTGIEAF-UHFFFAOYSA-N','*.O=C(O)COc1ccc(Cl)cc1.[Ca+2]',NULL),
	(8927,0,0,'6294-00-4','Consistent with Molecular Formula','C16H12Cl4O4',410.0804,NULL,'23A7537A0E45ECD0-FICuS-01-5E','23A7537A0E45ECD0-FICTS-01-3D','23A7537A0E45ECD0-uuuuu-01-0D','InChI=1S/C16H12Cl4O4/c17-10-1-3-14(12(19)7-10)22-5-6-23-16(21)9-24-15-4-2-11(18)8-13(15)20/h1-4,7-8H,5-6,9H2','InChIKey=WFHNFHBMRYXDHT-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)OCCOc1ccc(Cl)cc1Cl',NULL),
	(8928,0,0,'6294-01-5','Consistent with Molecular Formula','C17H15Cl3O4',389.6621,NULL,'FE7A9F959158DB59-FICuS-01-82','FE7A9F959158DB59-FICTS-01-61','FE7A9F959158DB59-uuuuu-01-31','InChI=1S/C17H15Cl3O4/c1-11-8-12(18)2-4-15(11)24-10-17(21)23-7-6-22-16-5-3-13(19)9-14(16)20/h2-5,8-9H,6-7,10H2,1H3','InChIKey=BKQDDEJYXCVTLJ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)OCCOc1ccc(Cl)cc1Cl',NULL),
	(8929,0,0,'6294-02-6','Consistent with Molecular Formula','C16H13Cl3O4',375.6353,NULL,'82E044A7061FC037-FICuS-01-40','82E044A7061FC037-FICTS-01-1F','82E044A7061FC037-uuuuu-01-EF','InChI=1S/C16H13Cl3O4/c17-11-1-4-13(5-2-11)23-10-16(20)22-8-7-21-15-6-3-12(18)9-14(15)19/h1-6,9H,7-8,10H2','InChIKey=ONNISGNUNLPCIB-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)OCCOc1ccc(Cl)cc1Cl',NULL),
	(8930,1,0,'6294-03-7','Consistent with Molecular Formula','C16H13Cl2NO4',354.189,NULL,'69A86ADB5BF1D39F-FICuS-01-90','69A86ADB5BF1D39F-FICTS-01-6F','69A86ADB5BF1D39F-uuuuu-01-3F','InChI=1S/C16H13Cl2NO4/c1-9(23-14-7-4-11(17)8-13(14)18)15(20)19-12-5-2-10(3-6-12)16(21)22/h2-9H,1H3,(H,19,20)(H,21,22)','InChIKey=PGECIBNDMVQPHQ-UHFFFAOYSA-N','CC(Oc1ccc(Cl)cc1Cl)C(=O)Nc1ccc(C(=O)O)cc1','1'),
	(8931,1,0,'6294-04-8','Consistent with Molecular Formula','C16H13Cl2NO5',370.1884,NULL,'B48B7476A81673BB-FICuS-01-5D','B48B7476A81673BB-FICTS-01-3C','B48B7476A81673BB-uuuuu-01-0C','InChI=1S/C16H13Cl2NO5/c1-8(24-14-5-2-9(17)6-12(14)18)15(21)19-10-3-4-11(16(22)23)13(20)7-10/h2-8,20H,1H3,(H,19,21)(H,22,23)','InChIKey=IYVQSOWJCLATKA-UHFFFAOYSA-N','CC(Oc1ccc(Cl)cc1Cl)C(=O)Nc1ccc(C(=O)O)c(O)c1','1'),
	(8932,0,0,'117-39-5','Consistent with Molecular Formula','C15H10O7',302.2398,'Meletin\nQuertine\nQuercetin\nQuercitin\nQuercetol\nQUERCETIN\nQuercetine\nCyanidanol\nSophoretin\nC.I. 75670\nXanthaurine\nCyanidelonon 1522\nt-Gelb bzw. grun 1\nC.I. Natural Yellow 10\n3,5,7,3\',4\'-Pentahydroxyflavone\n3,3\',4\',5,7-Pentahydroxyflavone\n3\',4\',5,7-Tetrahydroxyflavan-3-ol\nWLN: T66 BO EVJ CR CQ DQ & DQ GQ IQ\n4H-1-Benzopyran-4-one, 2-(3,4-dihydroxyphenyl)-3,5,7-trihydroxy-\nFlavone, 3,3\',4\',5,7-pentahydroxy-','9F2743C9DEEA6750-FICuS-01-73','E44EAB0FDA31512B-FICTS-01-54','9F2743C9DEEA6750-uuuuu-01-22','InChI=1S/C15H10O7/c16-7-4-10(19)12-11(5-7)22-15(14(21)13(12)20)6-1-2-8(17)9(18)3-6/h1-5,16-19,21H','InChIKey=REFJWTPEDVJJIY-UHFFFAOYSA-N','O=c1c(O)c(-c2ccc(O)c(O)c2)oc2cc(O)cc(O)c12',NULL),
	(8933,10,0,'153-18-4','Consistent with Molecular Formula','C27H30O16',610.5244,'Q1\nRUTIN\nMelin\nEldrin\nBirutan\nBirutin\nRutozyd\nRutosid\nRutoside\nTanrutin\nOxyritin\nOsyritin\nRutabion\nOsyritrin\nVenoruton\nVitamin P\nC.I. 75730\nIlixanthin\nTroxerutin\nPhytomelin\nPaliuroside\nMyticolorin\nRutinic acid\nMyrticalorin\nMyrticolorin\nRutinion acid\nBirutan Forte\nGlobularicitrin\nViolaquercitrin\nGlobulariacitrin\n3-Rutinosyl quercetin\nQuercitin 3-rutinoside\nQuercetin 3-rutinoside\nQuercetin 3-O-rutinoside\n3-Rhamnoglycosylquercetin\n3-Rhamnoglucosylquercetin\nQuercetin 3-rhamnoglucoside\nQuercetol 3-rhamnoglucoside\nQuercetol 3-rhamnoglucodide\nQuercetin 3-rhamnoglycoside\nQuercetin-3.beta.-rutinoside\nRutinoside, quercetin-3, .beta.-\nQuercetin 3-O-.beta.-D-rutinoside\n3,3\',4\',5,7-Pentahydroxyflavone-3-rutinoside\nFlavone, 3,3\',4\',5,7-pentahydroxy-, 3-(O-rhamnosylglucoside)\nQuercetin, 3-(6-O-.alpha.-L-rhamnopyranosyl-.beta.-D-glucopyranoside)\nGlucopyranoside, quercetin-3 (6-O-.alpha.-L-rhamnopyranosyl)-, .beta.-D-\nRutinoside, 2-(3,4-dihydroxyphenyl)-5,7-dihydroxy-4-oxo-4H-1-benzopyran-3-yl\nQuercetin, 3-(6-0-(6-deoxy-.alpha.-L-mannopyranosyl-.beta.-D-glucopyranoside)\nGlucopyranoside, quercetin-3 [6-O-(6-deoxy-.alpha.-L-mannopyranosyl)]-, .beta.-D-\nWLN: T66 BO EVJ CR CQ DQ & GQ IQ DO-BT6OTJ CQ DQ EQ F1O-BT6OTJ CQ DQ EQ F1\n4H-1-Benzopyran-4-one, 3-[[6-O-(6-deoxy-.alpha.-L-mannopyranosyl)-.beta.-D-glucopyranosyl]oxy]-2-(3,4-dihydroxyphenyl)-5,7-dihydroxy-\nRutin\nSophorin','BB4A7AF582F5F987-FICuS-01-86','BB4A7AF582F5F987-FICTS-01-65','BB4A7AF582F5F987-uuuuu-01-35','InChI=1S/C27H30O16/c1-8-17(32)20(35)22(37)26(40-8)39-7-15-18(33)21(36)23(38)27(42-15)43-25-19(34)16-13(31)5-10(28)6-14(16)41-24(25)9-2-3-11(29)12(30)4-9/h2-6,8,15,17-18,20-23,26-33,35-38H,7H2,1H3','InChIKey=IKGXIBQEEMLURG-UHFFFAOYSA-N','CC1OC(OCC2OC(Oc3c(-c4ccc(O)c(O)c4)oc4cc(O)cc(O)c4c3=O)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(8934,5,0,'522-12-3','Consistent with Molecular Formula','C21H20O11',448.3824,'Usaf cf-2\nQuercetrin\nQUERCITRIN\nC.I. 75720\nQuercimelin\nQuercitroside\nRhamnosyl-3-quercitin\nQuercetin 3-rhamnoside\nQuercetin-3-rhamnoside\nQuercitin-3-rhamnoside\nRhamnoside, quercetin-3\nQuercetin-3-O-rhamnoside\nQuercetin 3-O-rhamnoside\nQuercetin-3-L-rhamnoside\nQuercetin 3-O-L-rhamnoside\nQuercetin 3-O-.alpha.-L-rhamnoside\n3,3\',4\',5,7-Pentahydroxyflavone-3-L-rhamnoside\nQuercetin, 3-(6-deoxy-.alpha.-L-mannopyranoside)\nFlavone, 3,3\',4\',5,7-pentahydroxy-, 3-rhamnoside\nMannopyranoside, quercetin-3 6-deoxy-, .alpha.-L-\nFlavone, 3,3\',4\',5,7-pentahydroxy-, 3-(6-deoxy-.alpha.-L-mannopyranoside)\nWLN: T66 BO EVJ CR CQ DQ& GQ IQ DO- BT6OTJ CQ DQ EQ F1\n4H-1-Benzopyran-4-one, 3-[(6-deoxy-.alpha.-L-mannopyranosyl)oxy]-2-(3,4-dihydroxyphenyl)-5,7-dihydroxy\n4H-1-Benzopyran-4-one, 3-[(6-deoxy-.alpha.-L-mannopyranosyl)oxy]-2-(3,4-dihydroxyphenyl)-5,7-dihydroxy-\nQuercitrin','4DC9B7002B464AF4-FICuS-01-61','4DC9B7002B464AF4-FICTS-01-40','4DC9B7002B464AF4-uuuuu-01-10','InChI=1S/C21H20O11/c1-7-15(26)17(28)18(29)21(30-7)32-20-16(27)14-12(25)5-9(22)6-13(14)31-19(20)8-2-3-10(23)11(24)4-8/h2-7,15,17-18,21-26,28-29H,1H3','InChIKey=OXGUCUVFOIWWQJ-UHFFFAOYSA-N','CC1OC(Oc2c(-c3ccc(O)c(O)c3)oc3cc(O)cc(O)c3c2=O)C(O)C(O)C1O','1'),
	(8935,15,0,'81992-85-0','Consistent with Molecular Formula','C33H40O19',740.6676,'Robinin\nROBININ\nKaempferol, robinoside','C4FABA2000E34DF9-FICuS-01-79','C4FABA2000E34DF9-FICTS-01-58','C4FABA2000E34DF9-uuuuu-01-28','InChI=1S/C33H40O19/c1-10-19(36)23(40)26(43)31(47-10)46-9-17-21(38)25(42)28(45)33(51-17)52-30-22(39)18-15(35)7-14(49-32-27(44)24(41)20(37)11(2)48-32)8-16(18)50-29(30)12-3-5-13(34)6-4-12/h3-8,10-11,17,19-21,23-28,31-38,40-45H,9H2,1-2H3','InChIKey=PEFASEPMJYRQBW-UHFFFAOYSA-N','CC1OC(OCC2OC(Oc3c(-c4ccc(O)cc4)oc4cc(OC5OC(C)C(O)C(O)C5O)cc(O)c4c3=O)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(8936,31,0,'17406-45-0','Consistent with Molecular Formula','C50H83NO21',1034.1998,'TOMATINE\nLycopersicin\n.alpha.-Tomatine\n.beta.-D-Galactopyranoside, (3.beta.,5.alpha.,22.beta.,25S)-spirosolan-3-yl O-.beta.-D-glucopyranosyl-(1.fwdarw.2)-O-[.beta.-D-xylopyranosyl-(1.fwdarw.3)]-O-.beta.-D-glucopyranosyl-(1.fwdarw.4)-\nTomatine','F8C6B499EF000464-FICuS-01-5F','F8C6B499EF000464-FICTS-01-3E','F8C6B499EF000464-uuuuu-01-0E','InChI=1S/C50H83NO21/c1-20-7-12-50(51-15-20)21(2)32-28(72-50)14-26-24-6-5-22-13-23(8-10-48(22,3)25(24)9-11-49(26,32)4)65-45-40(63)37(60)41(31(18-54)68-45)69-47-43(71-46-39(62)36(59)34(57)29(16-52)66-46)42(35(58)30(17-53)67-47)70-44-38(61)33(56)27(55)19-64-','InChIKey=REJLGAUYTKNVJM-UHFFFAOYSA-N','CC1CCC2(NC1)OC1CC3C4CCC5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(OC8OCC(O)C(O)C8O)C7OC7OC(CO)C(O)C(O)C7O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(8937,0,0,'67-72-1','Consistent with Molecular Formula','C2Cl6',236.74,'Egitol\nDistopin\nFalkitol\nDistokal\nDistopan\nPhenohep\nFasciolin\nAvlothane\nNCI-C04604\nMottenhexe\nPerchloroethane\nHexachloroethane\nHEXACHLOROETHANE\nHexachloroethylene\nEthane hexachloride\nCarbon hexachloride\nEthylene hexachloride\n1,1,1,2,2,2-Hexachloroethane\nWLN: GXGGXGGG\nEthane, hexachloro-\nEthane, hexachloro-\nHexachlor-aethan','1D9E2C38E32B7376-FICuS-01-5D','1D9E2C38E32B7376-FICTS-01-3C','1D9E2C38E32B7376-uuuuu-01-0C','InChI=1S/C2Cl6/c3-1(4,5)2(6,7)8','InChIKey=VHHHONWQHHHLTI-UHFFFAOYSA-N','ClC(Cl)(Cl)C(Cl)(Cl)Cl',NULL),
	(8938,0,0,'1668-10-6','Consistent with Molecular Formula','C2H7ClN2O',110.5431,'Glycinamidehydrochloride\nGlycinamide hydrochloride\nGlycineamide hydrochloride\nGlycine amide hydrochloride\n2-Aminoacetamide hydrochloride\nAcetamide, 2-amino-, monohydrochloride\nGlycinamide, monohydrochloride','718AF01BF90A47D6-FICuS-01-66','718AF01BF90A47D6-FICTS-01-45','717657FEC6879E98-uuuuu-01-19','InChI=1S/C2H6N2O.ClH/c3-1-2(4)5;/h1,3H2,(H2,4,5);1H','InChIKey=WKNMKGVLOWGGOU-UHFFFAOYSA-N','Cl.NCC(N)=O',NULL),
	(8939,0,0,'461-72-3','Consistent with Molecular Formula','C3H4N2O2',100.0768,'HYDANTOIN\nGlycolylurea\n2,4(3H,5H)-Imidazoledione\nImidazole-2,4(3H,5H)-dione\n2,4-Imidazolidinedione\nHydantoin','7332A7B86D1BFE57-FICuS-01-6C','B8368F0D17E86C4F-FICTS-01-53','7332A7B86D1BFE57-uuuuu-01-1B','InChI=1S/C3H4N2O2/c6-2-1-4-3(7)5-2/h1H2,(H2,4,5,6,7)','InChIKey=WJRBRSLFGCUECM-UHFFFAOYSA-N','O=C1CNC(=O)N1',NULL),
	(8940,1,0,'600-19-1','Consistent with Molecular Formula','C3H6O4',106.078,'DL-Glyceric acid\nGLYCERIC ACID, (D)\nPropanoic acid, 2,3-dihydroxy-, (.+-.)-\nGlyceric acid, DL-','D1A7E6E7837B10A2-FICuS-01-63','920068B3D2C99150-FICTS-01-15','D1A7E6E7837B10A2-uuuuu-01-12','InChI=1S/C3H6O4/c4-1-2(5)3(6)7/h2,4-5H,1H2,(H,6,7)','InChIKey=RBNPOMFGQQGHHO-UHFFFAOYSA-N','O=C(O)C(O)CO','1'),
	(8941,0,0,'4296-15-5','Consistent with Molecular Formula','C3H7IO',185.9922,NULL,'0AA0C37CAC92E1CF-FICuS-01-87','0AA0C37CAC92E1CF-FICTS-01-66','0AA0C37CAC92E1CF-uuuuu-01-36','InChI=1S/C3H7IO/c1-5-3-2-4/h2-3H2,1H3','InChIKey=SZCAORBAQHOJQI-UHFFFAOYSA-N','COCCI',NULL),
	(8942,0,0,'5680-79-5','Consistent with Molecular Formula','C3H8ClNO2',125.5547,'Glycine, methyl ester, hydrochloride\nGlycine, methyl ester, hydrochloride','25B6356867B3E0DC-FICuS-01-5A','25B6356867B3E0DC-FICTS-01-39','254A928D583E3992-uuuuu-01-F5','InChI=1S/C3H7NO2.ClH/c1-6-3(5)2-4;/h2,4H2,1H3;1H','InChIKey=COQRGFWWJBEXRC-UHFFFAOYSA-N','COC(=O)CN.Cl',NULL),
	(8943,0,0,'56-81-5','Consistent with Molecular Formula','C3H8O3',92.0944,'Glyrol\nGlycerin\nGLYCEROL\nGlysanin\nDagralax\nOsmoglyn\nGlycerine\nGlyceritol\nOphthalgan\nVitrosupos\nGlycyl alcohol\nTrihydroxypropane\nSynthetic glycerin\nSynthetic glycerine\nGlycerin, synthetic\nGlycerin, anhydrous\n90 Technical glycerine\n1,2,3-Trihydroxypropane\nWLN: Q1YQ1Q\n1,2,3-Propanetriol\nGlycerol\nPropanetriol','EB22F43611C89CA3-FICuS-01-62','EB22F43611C89CA3-FICTS-01-41','EB22F43611C89CA3-uuuuu-01-11','InChI=1S/C3H8O3/c4-1-3(6)2-5/h3-6H,1-2H2','InChIKey=PEDCQBHIVMGVHV-UHFFFAOYSA-N','OCC(O)CO',NULL),
	(8944,1,0,'57-03-4','Consistent with Molecular Formula','C3H9O6P',172.0743,'GLYCEROPHOSPHATE\n3-Glycerophosphate\n1-Glycerophosphate\nGlycerol 3-phosphate\nGlycerol 1-phosphate\nGlycerophosphoric acid\n.alpha.-Phosphoglycerol\n.alpha.-Glycerophosphate\n1-Glycerophosphoric acid\nGlycerol .alpha.-phosphate\n.alpha.-Glycerophosphoric acid\n1,2,3-Propanetriol, 1-(dihydrogen phosphate)\nGlycerol, 1-(dihydrogen phosphate)','73DF232EDFF67D3F-FICuS-01-91','73DF232EDFF67D3F-FICTS-01-70','73DF232EDFF67D3F-uuuuu-01-40','InChI=1S/C3H9O6P/c4-1-3(5)2-9-10(6,7)8/h3-5H,1-2H2,(H2,6,7,8)','InChIKey=AWUCVROLDVIAJX-UHFFFAOYSA-N','O=P(O)(O)OCC(O)CO','1'),
	(8945,1,0,'97-67-6','Consistent with Molecular Formula','C4H6O5',134.0884,'Apple acid\nL-Malic acid\n(-)-Malic acid\n(S)-Malic acid\nMALIC ACID, (L)\nL-(-)-Malic acid\nS-(-)-Malic acid\n(-)-Hydroxysuccinic acid\nButanedioic acid, hydroxy-, (S)-\nMalic acid, L-','4CC6182E9F0B81D9-FICuS-01-6E','4CC6182E9F0B81D9-FICTS-01-4D','66E3F8A0D87DF815-uuuuu-01-24','InChI=1S/C4H6O5/c5-2(4(8)9)1-3(6)7/h2,5H,1H2,(H,6,7)(H,8,9)/t2-/m0/s1','InChIKey=BJEPYKJPYRNKOW-REOHCLBHSA-N','O=C(O)CC(O)C(=O)O','1'),
	(8946,0,0,'594-34-3','Consistent with Molecular Formula','C4H8Br2',215.9152,'Isobutylene bromide\n1,2-Dibromo-2-methylpropane\nPropane, 1,2-dibromo-2-methyl-\nPropane, 1,2-dibromo-2-methyl-','CC74E622865FE789-FICuS-01-6D','CC74E622865FE789-FICTS-01-4C','CC74E622865FE789-uuuuu-01-1C','InChI=1S/C4H8Br2/c1-4(2,6)3-5/h3H2,1-2H3','InChIKey=SDTXSEXYPROZSZ-UHFFFAOYSA-N','CC(C)(Br)CBr',NULL),
	(8947,0,0,'542-59-6','Consistent with Molecular Formula','C4H8O3',104.1054,'2-Acetoxyethanol\nGlycol, monoacetate\n2-Hydroxyethyl acetate\nEthylene glycol, acetate\nEthylenediol, monoacetate\n.beta.-Hydroxyethyl acetate\nWLN: Q2OV1\n1,2-Ethanediol, monoacetate\nEthylene glycol, monoacetate','43B3040A5C437B59-FICuS-01-3E','43B3040A5C437B59-FICTS-01-1D','43B3040A5C437B59-uuuuu-01-ED','InChI=1S/C4H8O3/c1-4(6)7-3-2-5/h5H,2-3H2,1H3','InChIKey=HXDLWJWIAHWIKI-UHFFFAOYSA-N','CC(=O)OCCO',NULL),
	(8948,0,0,'77-47-4','Consistent with Molecular Formula','C5Cl6',272.773,'C56\nC 56\nGraphlox\nHRS 1655\nNCI-C55607\nPerchlorocyclopentadiene\nHexachlorocyclopentadiene\nCyclopentadiene, hexachloro-\nPerchloro-1,3-cyclopentadiene\nHexachloro-1,3-cyclopentadiene\n1,3-Cyclopentadiene, hexachloro-\n1,2,3,4,5,5-Hexachloro-1,3-cyclopentadiene\nWLN: L5 AHJ AG AG BG CG DG EG\n1,3-Cyclopentadiene, 1,2,3,4,5,5-hexachloro-\n1,3-Cyclopentadiene, 1,2,3,4,5,5-hexachloro-\nHexachlorcyklopentadien','5A5560E39721C5F6-FICuS-01-4C','5A5560E39721C5F6-FICTS-01-2B','5A5560E39721C5F6-uuuuu-01-FB','InChI=1S/C5Cl6/c6-1-2(7)4(9)5(10,11)3(1)8','InChIKey=VUNCWTMEJYMOOR-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)(Cl)C(Cl)=C1Cl',NULL),
	(8949,0,0,'570-22-9','Consistent with Molecular Formula','C5H4N2O4',156.0976,'4,5-Dicarboxyimidazole\n4,5-Imidazoledicarboxylate\nGlyoxalinedicarboxylic acid\n.alpha.,.beta.-Imidazoledicarboxylic acid\n1H-Imidazole-4,5-dicarboxylic acid\nImidazole-4,5-dicarboxylic acid','F82E56378E8159CD-FICuS-01-6C','F82E56378E8159CD-FICTS-01-4B','F82E56378E8159CD-uuuuu-01-1B','InChI=1S/C5H4N2O4/c8-4(9)2-3(5(10)11)7-1-6-2/h1H,(H,6,7)(H,8,9)(H,10,11)','InChIKey=ZEVWQFWTGHFIDH-UHFFFAOYSA-N','O=C(O)c1nc[nH]c1C(=O)O',NULL),
	(8950,0,0,'78-79-5','Consistent with Molecular Formula','C5H8',68.1182,'Isopentadiene\n2-Methylbutadiene\n.beta.-Methylbivinyl\n2-Methyl-1,3-butadiene\nWLN: 1UY1&1U1\n1,3-Butadiene, 2-methyl-\nIsoprene','2BFA199B5F3119CA-FICuS-01-74','2BFA199B5F3119CA-FICTS-01-53','2BFA199B5F3119CA-uuuuu-01-23','InChI=1S/C5H8/c1-4-5(2)3/h4H,1-2H2,3H3','InChIKey=RRHGJUQNOFWUDK-UHFFFAOYSA-N','C=CC(=C)C',NULL),
	(8951,0,0,'110-94-1','Consistent with Molecular Formula','C5H8O4',132.1158,'GLUTARIC ACID\nPentandioic acid\n1,5-Pentanedioic acid\n1,3-Propanedicarboxylic acid\nWLN: QV3VQ\nPentanedioic acid\nGlutaric acid','A2D8AFD926B4CDF7-FICuS-01-9C','A2D8AFD926B4CDF7-FICTS-01-7B','A2D8AFD926B4CDF7-uuuuu-01-4B','InChI=1S/C5H8O4/c6-4(7)2-1-3-5(8)9/h1-3H2,(H,6,7)(H,8,9)','InChIKey=JFCQEDHGNNZCLN-UHFFFAOYSA-N','O=C(O)CCCC(=O)O',NULL),
	(8952,1,0,'138-15-8','Consistent with Molecular Formula','C5H10ClNO4',183.5913,'Aclor\nAchylin\nPepsdol\nAntalka\nAcidogen\nPepsidol\nMuriamic\nAcidalin\nGlutasin\nAcidulin\nAcidulen\nGlusatin\nAcidothyn\nAcridogen\nHydrionic\nAcidoride\nFlanithin\nAciglumin\nGlutamidin\nAcridoride\nGastuloric\nHypochylin\nGlutan HCl\nGlutan H-C-L\nGLUTAMIC ACID, (L)\nGlutan Hydrochloric\nGlutan hydrochloride\nGlutamic acid hydrochloride\nL-Glutamic acid hydrochloride\nGlutamic acid hydrogen chloride\nL-Glutamic acid monohydrochloride\n2-Aminopentanedioic acid hydrochloride\nL-Glutamic acid, hydrochloride\nGlutamic acid, hydrochloride, L-','2527F65DD48D584D-FICuS-01-65','2527F65DD48D584D-FICTS-01-44','25DB51B8EB008103-uuuuu-01-F6','InChI=1S/C5H9NO4.ClH/c6-3(5(9)10)1-2-4(7)8;/h3H,1-2,6H2,(H,7,8)(H,9,10);1H','InChIKey=RPAJSBKBKSSMLJ-UHFFFAOYSA-N','Cl.NC(CCC(=O)O)C(=O)O','1'),
	(8953,0,0,'107-82-4','Consistent with Molecular Formula','C5H11Br',151.0459,'Isoamyl bromide\nIsopentyl bromide\n3-Methylbutyl bromide\n1-Bromo-3-methylbutane\n4-Bromo-2-methylbutane\nButane, 1-bromo-3-methyl-\nButane, 1-bromo-3-methyl-','6CA11FC1D3567E2F-FICuS-01-73','6CA11FC1D3567E2F-FICTS-01-52','6CA11FC1D3567E2F-uuuuu-01-22','InChI=1S/C5H11Br/c1-5(2)3-4-6/h5H,3-4H2,1-2H3','InChIKey=YXZFFTJAHVMMLF-UHFFFAOYSA-N','CC(C)CCBr',NULL),
	(8954,1,0,'59-51-8','Consistent with Molecular Formula','C5H11?NO2S',149.2074,'Dyprin\nNeston\nUrimeth\nCynaron\nMeonine\nMetione\nLobamine\nAcimetion\nMertionin\nThiomedon\nMethionine\nMethilanin\nBanthionine\n(.+-.)-Methionine\nDL-2-Amino-4-(methylthio)butyric acid\nDL-2-Amino-4-(methylthio)butanoic acid\nDL-Methionine\nMethionine, DL-\n.alpha.-Amino-.gamma.-methylmercaptobutyric acid','AC8AA89BF7CF97A9-FICuS-01-A8','AC8AA89BF7CF97A9-FICTS-01-87','AC8AA89BF7CF97A9-uuuuu-01-57','InChI=1S/C5H11NO2S/c1-9-3-2-4(6)5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=FFEARJCKVFRZRR-UHFFFAOYSA-N','*.CSCCC(N)C(=O)O','1'),
	(8955,0,0,'123-46-6','Consistent with Molecular Formula','C5H14ClN3O',167.6381,'Girard T reagent\nGirard reagent T\nGirards Reagent T\nGirard\'s reagent T\nBetaine hydrazide hydrochloride\n.beta.ine hydrazide hydrochloride\nTrimethylaminoacetohydrazide chloride\nCarbazoylmethyltrimetylammonium chloride\nTrimethylacethydrazide ammonium chloride\nTrimethylammonium chloride acethydrazide\nCarbazoylmethyltrimethylammonium chloride\nTrimethylammonium acetyl hydrazide chloride\nAmmonium, (carbazoylmethyl)trimethyl-, chloride\n(Carboxymethyl)trimethylammonium chloride hydrazide\nWLN: ZMV1K1 & 1 & 1 & G\nEthanaminium, 2-hydrazino-N,N,N-trimethyl-2-oxo-, chloride\nAmmonium, (carboxymethyl)trimethyl-, chloride, hydrazide','5D83330A20D5E1C2-FICuS-01-48','5D83330A20D5E1C2-FICTS-01-27','7FF660A0BC47CB64-uuuuu-01-25','InChI=1S/C5H13N3O.ClH/c1-8(2,3)4-5(9)7-6;/h4,6H2,1-3H3;1H','InChIKey=YSULOORXQBDPCU-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)NN.[Cl-]',NULL),
	(8956,0,0,'118-74-1','Consistent with Molecular Formula','C6Cl6',284.784,'HCB\nAmatin\nNo Bunt\nSmut-Go\nSanocide\nBunt-cure\nAnticarie\nHexa c.b.\nSnieciotox\nNo Bunt 40\nCo-op Hexa\nNo Bunt 80\nBunt-no-more\nNo Bunt Liquid\nPerchlorobenzene\nHexachlorobenzene\nPhenyl perchloryl\nJulin\'s carbon chloride\nPentachlorophenyl chloride\nWLN: GR BG CG DG EG FG\nBenzene, hexachloro-\nBenzene, hexachloro-\nHexachlorbenzol','2B620E37AD969A5C-FICuS-01-68','2B620E37AD969A5C-FICTS-01-47','2B620E37AD969A5C-uuuuu-01-17','InChI=1S/C6Cl6/c7-1-2(8)4(10)6(12)5(11)3(1)9','InChIKey=CKAPSXZOOQJIBF-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(8957,0,0,'591-50-4','Consistent with Molecular Formula','C6H5I',204.01,'Iodobenzene\nPhenyl iodide\nBenzene iodide\nBenzene, iodo-\nBenzene, iodo-','7E74737352B08AD8-FICuS-01-50','7E74737352B08AD8-FICTS-01-2F','7E74737352B08AD8-uuuuu-01-FF','InChI=1S/C6H5I/c7-6-4-2-1-3-5-6/h1-5H','InChIKey=SNHMUERNLJLMHN-UHFFFAOYSA-N','Ic1ccccc1',NULL),
	(8958,0,0,'533-58-4','Consistent with Molecular Formula','C6H5IO',220.0094,'o-Iodophenol\n2-Iodophenol\nWLN: QR BI\nPhenol, 2-iodo-\nPhenol, o-iodo-','28484B6CB1E5599E-FICuS-01-65','28484B6CB1E5599E-FICTS-01-44','28484B6CB1E5599E-uuuuu-01-14','InChI=1S/C6H5IO/c7-5-3-1-2-4-6(5)8/h1-4,8H','InChIKey=KQDJTBPASNJQFQ-UHFFFAOYSA-N','Oc1ccccc1I',NULL),
	(8959,0,0,'540-37-4','Consistent with Molecular Formula','C6H6IN',219.0246,'p-Iodoaniline\n4-Iodoaniline\nAniline, 4-iodo-\np-Aminophenyl iodide\nWLN: ZR DI\nBenzenamine, 4-iodo-\nAniline, p-iodo-','689E0822B4FD62CC-FICuS-01-6D','689E0822B4FD62CC-FICTS-01-4C','689E0822B4FD62CC-uuuuu-01-1C','InChI=1S/C6H6IN/c7-5-1-3-6(8)4-2-5/h1-4H,8H2','InChIKey=VLVCDUSVTXIWGW-UHFFFAOYSA-N','Nc1ccc(I)cc1',NULL),
	(8960,0,0,'123-31-9','Consistent with Molecular Formula','C6H6O2',110.1122,'HQ\nHE 5\nArtra\nDiak 5\nMelanex\nTequinol\nPhiaquin\nEldoquin\nArctuvin\nTenox HQ\nEldopaque\nTecquinol\nNCI-C55834\nHydroquinol\nUsaf ek-356\nHydroquinole\nDerma-Blanch\nHYDROQUINONE\nHidroquinone\n.beta.-Quinol\np-Benzenediol\np-Hydroquinone\np-Dioxybenzene\np-Dioxobenzene\n4-Hydroxyphenol\np-Hydroxyphenol\nDihydroxybenzene\nBenzohydroquinone\np-Dihydroxybenzene\n1,4-Dihydroxybenzene\n.alpha.-Hydroquinone\nBenzene, p-dihydroxy-\nBlack and White Bleaching Cream\nWLN: QR DQ\n1,4-Benzenediol\nHydroquinone\nQuinol\nBenzoquinol\n1,4-Dihydroxy-benzol\n1,4-Dihydroxy-benzeen\nIdrochinone\n1,4-Diidrobenzene\nHydrochinon\nHydrochinon\n1,4-Dihydroxybenzen','46CE025E0D6FAAEA-FICuS-01-8D','46CE025E0D6FAAEA-FICTS-01-6C','46CE025E0D6FAAEA-uuuuu-01-3C','InChI=1S/C6H6O2/c7-5-1-2-6(8)4-3-5/h1-4,7-8H','InChIKey=QIGBRXMKCJKVMJ-UHFFFAOYSA-N','Oc1ccc(O)cc1',NULL),
	(8961,5,0,'6294-16-2','Consistent with Molecular Formula','C6H10O7',194.1408,'.alpha.-D-Galacturonic acid\nGALACTURONIC ACID, ALPHA,(D) HYDRATE\n.alpha.-D-Galactopyranuronic acid\nGalactopyranuronic acid, .alpha.-D-','20A7C7F9F174B331-FICuS-01-55','20A7C7F9F174B331-FICTS-01-34','20A7C7F9F174B331-uuuuu-01-04','InChI=1S/C6H10O7/c7-1-2(8)4(5(10)11)13-6(12)3(1)9/h1-4,6-9,12H,(H,10,11)','InChIKey=AEMOLEFTQBMNLQ-UHFFFAOYSA-N','O=C(O)C1OC(O)C(O)C(O)C1O','1'),
	(8962,0,0,'6294-17-3','Consistent with Molecular Formula','C6H12BrCl',199.5178,'6-Chlorohexyl bromide\n1-Bromo-6-chlorohexane\n1-Chloro-6-bromohexane\nHexyl bromide, 6-chloro-\nHexane, 1-bromo-6-chloro-\nHexane, 1-bromo-6-chloro-','AB090EB47144A26B-FICuS-01-59','AB090EB47144A26B-FICTS-01-38','AB090EB47144A26B-uuuuu-01-08','InChI=1S/C6H12BrCl/c7-5-3-1-2-4-6-8/h1-6H2','InChIKey=JTYUIAOHIYZBPB-UHFFFAOYSA-N','ClCCCCCCBr',NULL),
	(8963,4,0,'6347-01-9','Consistent with Molecular Formula','C6H12O6',180.1572,'Laevuflex\nFRUCTOSE, (D)','8F010D28D1E34280-FICuS-01-3F','8F010D28D1E34280-FICTS-01-1E','8F010D28D1E34280-uuuuu-01-EE','InChI=1S/C6H12O6/c7-2-6(11)5(10)4(9)3(8)1-12-6/h3-5,7-11H,1-2H2','InChIKey=LKDRXBCSQODPBY-UHFFFAOYSA-N','OCC1(O)OCC(O)C(O)C1O','1'),
	(8964,0,0,'638-45-9','Consistent with Molecular Formula','C6H13I',212.0732,'Hexyl iodide\n1-Iodohexane\nn-Hexyl iodide\n1-Hexyl iodide\nHexane, 1-iodo-\nHexane, 1-iodo-','3041CC9C539E57BA-FICuS-01-66','3041CC9C539E57BA-FICTS-01-45','3041CC9C539E57BA-uuuuu-01-15','InChI=1S/C6H13I/c1-2-3-4-5-6-7/h2-6H2,1H3','InChIKey=ANOOTOPTCJRUPK-UHFFFAOYSA-N','CCCCCCI',NULL),
	(8965,1,0,'328-39-2','Consistent with Molecular Formula','C6H13?NO2',131.1742,'(.+-.)-Leucine\nDL-Leucine\nLeucine, DL-','BD73D02BD5CB68D9-FICuS-01-88','BD73D02BD5CB68D9-FICTS-01-67','BD73D02BD5CB68D9-uuuuu-01-37','InChI=1S/C6H13NO2/c1-4(2)3-5(7)6(8)9/h4-5H,3,7H2,1-2H3,(H,8,9)','InChIKey=ROHFNLRQFUQHCH-UHFFFAOYSA-N','*.CC(C)CC(N)C(=O)O','1'),
	(8966,1,0,'657-27-2','Consistent with Molecular Formula','C6H15ClN2O2',182.6497,'L-Gen\nLysion\nDarvyl\nEnisyl\nLyamine\nLYSINE, (L)\nLysine monohydrochloride\nL-Lysine monohydrochloride\nWLN: Z4YZVQ &GH -L\nL-Lysine, monohydrochloride\nLysine, monohydrochloride, L-\nLysine hydrochloride\nL-Lysine hydrochloride','D19473ADAFFE93FC-FICuS-01-9F','D19473ADAFFE93FC-FICTS-01-7E','D168D44890734AB2-uuuuu-01-F9','InChI=1S/C6H14N2O2.ClH/c7-4-2-1-3-5(8)6(9)10;/h5H,1-4,7-8H2,(H,9,10);1H','InChIKey=BVHLGVCQOALMSV-UHFFFAOYSA-N','Cl.NCCCCC(N)C(=O)O','1'),
	(8967,0,0,'111-27-3','Consistent with Molecular Formula','C6H14O',102.176,'HEXANOL\nn-Hexanol\nn-Hexan-1-ol\nAmylcarbinol\nPentylcarbinol\nn-Hexyl alcohol\n1-Hydroxyhexane\nCaproyl alcohol\n1-Hexyl alcohol\nWLN: Q6\n1-Hexanol\nHexyl alcohol\nHexanol','055E006CB066C01A-FICuS-01-42','055E006CB066C01A-FICTS-01-21','055E006CB066C01A-uuuuu-01-F1','InChI=1S/C6H14O/c1-2-3-4-5-6-7/h7H,2-6H2,1H3','InChIKey=ZSIAUFGUXNUGDI-UHFFFAOYSA-N','CCCCCCO',NULL),
	(8968,0,0,'621-63-6','Consistent with Molecular Formula','C6H14O3',134.1748,'Glycolaldehyde diethyl acetal\nEthanol, 2,2-diethoxy-\nGlycolaldehyde, diethyl acetal','8D2CF662DE1E69AA-FICuS-01-8C','8D2CF662DE1E69AA-FICTS-01-6B','8D2CF662DE1E69AA-uuuuu-01-3B','InChI=1S/C6H14O3/c1-3-8-6(5-7)9-4-2/h6-7H,3-5H2,1-2H3','InChIKey=IKKUKDZKIIIKJK-UHFFFAOYSA-N','CCOC(CO)OCC',NULL),
	(8969,4,0,'87-78-5','Consistent with Molecular Formula','C6H14O6',182.173,'MANNITOL, (D)\nHexahydroxyhexane\nMannitol\nMannitol\nMannitol','B900822C6FF6667B-FICuS-01-5E','B900822C6FF6667B-FICTS-01-3D','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C6H14O6/c7-1-3(9)5(11)6(12)4(10)2-8/h3-12H,1-2H2','InChIKey=FBPFZTCFMRRESA-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)CO','1'),
	(8970,0,0,'124-09-4','Consistent with Molecular Formula','C6H16N2',116.2058,'HMDA\n1,6-Hexanediamine\n1,6-Diaminohexane\n1,6-Hexylenediamine\n1,6-Diamino-n-hexane\nHexamethylenediamine\n1,6-Hexamethylenediamine\n1,6-Hexanediamine (solution)\nWLN: Z6Z\nHexamethylene diamine, solid\nHexamethylene diamine, solution\n1,6-Hexanediamine\n1,6-Hexanediamine','E30CDE3A8B8EA652-FICuS-01-84','E30CDE3A8B8EA652-FICTS-01-63','E30CDE3A8B8EA652-uuuuu-01-33','InChI=1S/C6H16N2/c7-5-3-1-2-4-6-8/h1-8H2','InChIKey=NAQMVNRVTILPCV-UHFFFAOYSA-N','NCCCCCCN',NULL),
	(8971,0,0,'1761-61-1','Consistent with Molecular Formula','C7H5BrO2',201.0193,'5-Bromosalicylaldehyde\n5-Bromo-salicyclaldehyde\nSalicylaldehyde, 5-bromo-\n2-Hydroxy-5-bromobenzaldehyde\n5-Bromo-2-hydroxybenzaldehyde\nBenzaldehyde, 5-bromo-2-hydroxy-','7452B9D733850306-FICuS-01-2B','7452B9D733850306-FICTS-01-0A','7452B9D733850306-uuuuu-01-DA','InChI=1S/C7H5BrO2/c8-6-1-2-7(10)5(3-6)4-9/h1-4,10H','InChIKey=MKKSTJKBKNCMRV-UHFFFAOYSA-N','O=Cc1cc(Br)ccc1O',NULL),
	(8972,0,0,'529-28-2','Consistent with Molecular Formula','C7H7IO',234.0362,'o-Iodoanisole\n2-Iodoanisole\no-Anisyl iodide\n1-Iodo-2-methoxybenzene\nBenzene, 1-iodo-2-methoxy-\nAnisole, o-iodo-','B9B16FAE2347EA3A-FICuS-01-81','B9B16FAE2347EA3A-FICTS-01-60','B9B16FAE2347EA3A-uuuuu-01-30','InChI=1S/C7H7IO/c1-9-7-5-3-2-4-6(7)8/h2-5H,1H3','InChIKey=DVQWNQBEUKXONL-UHFFFAOYSA-N','COc1ccccc1I',NULL),
	(8973,0,0,'123-92-2','Consistent with Molecular Formula','C7H14O2',130.1864,'Pear oil\nBanana oil\nIsoamyl acetate\nIsopentyl acetate\nIsoamyl ethanoate\nIsopentyl ethanoate\n3-Methylbutyl acetate\n2-Methylbutyl ethanoate\n3-Methylbutyl ethanoate\n3-Methyl-1-butyl acetate\n3-Methyl-1-butanol, acetate\nAcetic acid, isopentyl ester\nAcetic acid, 3-methylbutyl ester\nWLN: 1Y1 & 2OV1\n1-Butanol, 3-methyl-, acetate\nIsopentyl alcohol, acetate','FA7F5AABFA861103-FICuS-01-7E','FA7F5AABFA861103-FICTS-01-5D','FA7F5AABFA861103-uuuuu-01-2D','InChI=1S/C7H14O2/c1-6(2)4-5-9-7(3)8/h6H,4-5H2,1-3H3','InChIKey=MLFHJEHSLIIPHL-UHFFFAOYSA-N','CC(=O)OCCC(C)C',NULL),
	(8974,1,0,'1484-84-0','Consistent with Molecular Formula','C7H15NO',129.2016,'2-(2-Hydroxyethyl)piperidine\n2-Piperidineethanol\n2-Piperidineethanol','CF0C78820F399208-FICuS-01-51','CF0C78820F399208-FICTS-01-30','CF0C78820F399208-uuuuu-01-00','InChI=1S/C7H15NO/c9-6-4-7-3-1-2-5-8-7/h7-9H,1-6H2','InChIKey=PTHDBHDZSMGHKF-UHFFFAOYSA-N','OCCC1CCCCN1','1'),
	(8975,0,0,'91-56-5','Consistent with Molecular Formula','C8H5NO2',147.133,'Isotin\nIsatin\nIsatine\nPseudoisatin\n2,3-Ketoindoline\n2,3-Indolinedione\n2,3-Dioxoindoline\n2,3-Diketoindoline\nIsatic acid lactam\nIsatinic acid anhydride\n2,3-Dioxo-2,3-dihydroindole\no-Aminobenzoylformic anhydride\nWLN: T56 BMVVJ\n1H-Indole-2,3-dione\nIndole-2,3-dione','83BA9DA35F2EBCF9-FICuS-01-9C','83BA9DA35F2EBCF9-FICTS-01-7B','83BA9DA35F2EBCF9-uuuuu-01-4B','InChI=1S/C8H5NO2/c10-7-5-3-1-2-4-6(5)9-8(7)11/h1-4H,(H,9,10,11)','InChIKey=JXDYKVIHCLTXOP-UHFFFAOYSA-N','O=C1Nc2ccccc2C1=O',NULL),
	(8976,0,0,'118-93-4','Consistent with Molecular Formula','C8H8O2',136.15,'Usaf ke-20\n2-Acetylphenol\no-Acetylphenol\no-Hydroxyacetophenone\n2\'-Hydroxyacetophenone\nAcetophenone, o-hydroxy-\no-Hydroxyphenyl methyl ketone\nWLN: QR BV1\nEthanone, 1-(2-hydroxyphenyl)-\nAcetophenone, 2\'-hydroxy-','CCF109586EA16725-FICuS-01-5B','CCF109586EA16725-FICTS-01-3A','CCF109586EA16725-uuuuu-01-0A','InChI=1S/C8H8O2/c1-6(9)7-4-2-3-5-8(7)10/h2-5,10H,1H3','InChIKey=JECYUBVRTQDVAT-UHFFFAOYSA-N','CC(=O)c1ccccc1O',NULL),
	(8977,0,0,'586-38-9','Consistent with Molecular Formula','C8H8O3',152.1494,'m-Methoxybenzoic acid\n3-Methoxybenzoic acid\nWLN: QVR CO1\nBenzoic acid, 3-methoxy-\nm-Anisic acid','9C88B00971ED926F-FICuS-01-66','9C88B00971ED926F-FICTS-01-45','9C88B00971ED926F-uuuuu-01-15','InChI=1S/C8H8O3/c1-11-7-4-2-3-6(5-7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=XHQZJYCNDZAGLW-UHFFFAOYSA-N','COc1cccc(C(=O)O)c1',NULL),
	(8978,0,0,'608-28-6','Consistent with Molecular Formula','C8H9I',232.0636,'2-Iodo-m-xylene\n2,6-Dimethyliodobenzene\nBenzene, 2-iodo-1,3-dimethyl-\nm-Xylene, 2-iodo-','9A7B4BD240473EF5-FICuS-01-68','9A7B4BD240473EF5-FICTS-01-47','9A7B4BD240473EF5-uuuuu-01-17','InChI=1S/C8H9I/c1-6-4-3-5-7(2)8(6)9/h3-5H,1-2H3','InChIKey=QTUGGVBKWIYQSS-UHFFFAOYSA-N','Cc1cccc(C)c1I',NULL),
	(8979,0,0,'614-73-3','Consistent with Molecular Formula','C8H9IO',248.063,NULL,'A757DD7D59B7ECC5-FICuS-01-95','A757DD7D59B7ECC5-FICTS-01-74','A757DD7D59B7ECC5-uuuuu-01-44','InChI=1S/C8H9IO/c1-2-10-8-6-4-3-5-7(8)9/h3-6H,2H2,1H3','InChIKey=JUJREUXKABNEFA-UHFFFAOYSA-N','CCOc1ccccc1I',NULL),
	(8980,0,0,'122-87-2','Consistent with Molecular Formula','C8H9NO3',167.164,'Glycin\nIconyl\nMonazol\nGlitsin\nPhotoglycine\nHydroxyphenyl glycine\np-Hydroxyphenylglycine\nN-(p-Hydroxyphenyl)glycine\nN-(4-Hydroxyphenyl)glycine\np-Hydroxyanilinoacetic acid\n4-(Carboxymethylamino)phenol\np-Hydroxyphenylaminoacetic acid\nGlycine, N-(4-hydroxyphenyl)-\nGlycine, N-(p-hydroxyphenyl)-','42A313142035747D-FICuS-01-1A','42A313142035747D-FICTS-01-F9','42A313142035747D-uuuuu-01-C9','InChI=1S/C8H9NO3/c10-7-3-1-6(2-4-7)9-5-8(11)12/h1-4,9-10H,5H2,(H,11,12)','InChIKey=WRUZLCLJULHLEY-UHFFFAOYSA-N','O=C(O)CNc1ccc(O)cc1',NULL),
	(8981,0,0,'108-68-9','Consistent with Molecular Formula','C8H10O',122.1664,'3,5-Dmp\n1,3,5-Xylenol\n3,5-Dimethylphenol\n1-Hydroxy-3,5-dimethylbenzene\nWLN: QR C1 E1\nPhenol, 3,5-dimethyl-\n3,5-Xylenol','53BF6874DDF450BF-FICuS-01-7F','53BF6874DDF450BF-FICTS-01-5E','53BF6874DDF450BF-uuuuu-01-2E','InChI=1S/C8H10O/c1-6-3-7(2)5-8(9)4-6/h3-5,9H,1-2H3','InChIKey=TUAMRELNJMMDMT-UHFFFAOYSA-N','Cc1cc(C)cc(O)c1',NULL),
	(8982,0,0,'2393-23-9','Consistent with Molecular Formula','C8H11NO',137.181,'Anisylamine\n4-Methoxybenzylamine\np-Methoxybenzylamine\nBenzenemethanamine, 4-methoxy-\nBenzylamine, p-methoxy-','2683D4E75AD0F7C9-FICuS-01-71','2683D4E75AD0F7C9-FICTS-01-50','2683D4E75AD0F7C9-uuuuu-01-20','InChI=1S/C8H11NO/c1-10-8-4-2-7(6-9)3-5-8/h2-5H,6,9H2,1H3','InChIKey=IDPURXSQCKYKIJ-UHFFFAOYSA-N','COc1ccc(CN)cc1',NULL),
	(8983,0,0,'95-13-6','Consistent with Molecular Formula','C9H8',116.1622,'Inden\nIndonaphthene\nWLN: L56 BHJ\n1H-Indene\nIndene','52E01030D29F30AA-FICuS-01-41','52E01030D29F30AA-FICTS-01-20','52E01030D29F30AA-uuuuu-01-F0','InChI=1S/C9H8/c1-2-5-9-7-3-6-8(9)4-1/h1-6H,7H2','InChIKey=YBYIRNPNPLQARY-UHFFFAOYSA-N','C1=Cc2ccccc2C1',NULL),
	(8984,0,0,'104-53-0','Consistent with Molecular Formula','C9H10O',134.1774,'3-Phenylpropanal\nBenzylacetaldehyde\n3-Phenyl-1-propanal\nHYDROCINNAMALDEHYDE\nDihydrocinnamaldehyde\nHydrocinnamic aldehyde\n3-Phenylpropylaldehyde\n3-Phenylpropionaldehyde\nPropionaidehyde, 3-phenyl-\n.beta.-Phenylpropionaldehyde\nWLN: VH1UU1R\nWLN: VH2R\nBenzenepropanal\nHydrocinnamaldehyde','8F85F257C27E454C-FICuS-01-67','8F85F257C27E454C-FICTS-01-46','8F85F257C27E454C-uuuuu-01-16','InChI=1S/C9H10O/c10-8-4-7-9-5-2-1-3-6-9/h1-3,5-6,8H,4,7H2','InChIKey=YGCZTXZTJXYWCO-UHFFFAOYSA-N','O=CCCc1ccccc1',NULL),
	(8985,0,0,'501-52-0','Consistent with Molecular Formula','C9H10O2',150.1768,'Benzylacetic acid\nPhenylpropanoic acid\nDihydrocinnamic acid\nPhenylpropionic acid\nBenzenepropionic acid\n3-Phenylpropanoic acid\n3-Phenylpropionic acid\n.beta.-Phenylpropionic acid\nBenzenepropanoic acid\nHydrocinnamic acid','DEEB79DBA8BA564C-FICuS-01-AB','DEEB79DBA8BA564C-FICTS-01-8A','DEEB79DBA8BA564C-uuuuu-01-5A','InChI=1S/C9H10O2/c10-9(11)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,10,11)','InChIKey=XMIIGOLPHOKFCH-UHFFFAOYSA-N','O=C(O)CCc1ccccc1',NULL),
	(8986,0,0,'108-67-8','Consistent with Molecular Formula','C9H12',120.1938,'TMB\nFleet-X\nTrimethylbenzol\nsym-Trimethylbenzene\n1,3,5-Trimethylbenzene\nWLN: 1R C1 E1\nBenzene, 1,3,5-trimethyl-\nMesitylene','72FFF74744A9CB1F-FICuS-01-82','72FFF74744A9CB1F-FICTS-01-61','72FFF74744A9CB1F-uuuuu-01-31','InChI=1S/C9H12/c1-7-4-8(2)6-9(3)5-7/h4-6H,1-3H3','InChIKey=AUHZEENZYGFFBQ-UHFFFAOYSA-N','Cc1cc(C)cc(C)c1',NULL),
	(8987,0,0,'93-90-3','Consistent with Molecular Formula','C9H13NO',151.2078,'Phenylmethylethanolamine\n2-(N-Methylanilino)ethanol\n2-(N-Methylaniline)ethanol\n2-(Methylphenylamino)ethanol\nN-Methyl-N-hydroxyethylaniline\nN-Methyl-N-(hydroxyethyl)aniline\n2-(N-Methyl-N-phenylamino)ethanol\nN-Methyl-N-(2-hydroxyethyl)aniline\nN-Methyl-N-.beta.-hydroxyethylaniline\nWLN: Q2N1&R\nEthanol, 2-(methylphenylamino)-\nEthanol, 2-(N-methylanilino)-','10BE320C553C40BC-FICuS-01-50','10BE320C553C40BC-FICTS-01-2F','10BE320C553C40BC-uuuuu-01-FF','InChI=1S/C9H13NO/c1-10(7-8-11)9-5-3-2-4-6-9/h2-6,11H,7-8H2,1H3','InChIKey=VIIZJXNVVJKISZ-UHFFFAOYSA-N','CN(CCO)c1ccccc1',NULL),
	(8988,0,0,'90-14-2','Consistent with Molecular Formula','C10H7I',254.0698,'1-Naphthyl iodide\n1-Iodonaphthalene\n.alpha.-Iodonaphthalene\nNaphthalene, 1-iodo-\nNaphthalene, 1-iodo-','41873A7C9FE970F8-FICuS-01-6B','41873A7C9FE970F8-FICTS-01-4A','41873A7C9FE970F8-uuuuu-01-1A','InChI=1S/C10H7I/c11-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H','InChIKey=NHPPIJMARIVBGU-UHFFFAOYSA-N','Ic1cccc2ccccc12',NULL),
	(8989,0,0,'1205-91-0','Consistent with Molecular Formula','C10H10O4',194.1866,'1,4-Diacetoxybenzene\nHydroquinone, diacetate\n1,4-Benzenediol, diacetate','5AEED5BF56F3B224-FICuS-01-86','5AEED5BF56F3B224-FICTS-01-65','5AEED5BF56F3B224-uuuuu-01-35','InChI=1S/C10H10O4/c1-7(11)13-9-3-5-10(6-4-9)14-8(2)12/h3-6H,1-2H3','InChIKey=AKOGNYJNGMLDOA-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)cc1',NULL),
	(8990,0,0,'30124-69-7','Consistent with Molecular Formula','C10H12N4',188.2316,NULL,'4761B2C99B934F94-FICuS-01-57','4761B2C99B934F94-FICTS-01-36','4761B2C99B934F94-uuuuu-01-06','InChI=1S/C10H12N4/c11-7-9(3-1-4-9)13-14-10(8-12)5-2-6-10/h1-6H2','InChIKey=MSYZEPKKOAEGRR-UHFFFAOYSA-N','N#CC1(/N=N/C2(C#N)CCC2)CCC1',NULL),
	(8991,0,1,'106-24-1','Consistent with Molecular Formula','C10H18O',154.2516,'Guaniol\nLemonol\nGeraniol\nGERANIOL\nGeraniol extra\ntrans-Geraniol\nGeranyl alcohol\nGeraniol alcohol\n3,7-Dimethyl-trans-2,6-octadien-1-ol\n2,6-Dimethyl-trans-2,6-octadien-8-ol\ntrans-3,7-Dimethyl-2,6-octadien-1-ol\n2,6-Octadien-1-ol, 3,7-dimethyl-, trans-\nWLN: Q2UY1&3UY1&1 -T\n2,6-Octadien-1-ol, 3,7-dimethyl-, (E)-\n2,6-Octadien-1-ol, 3,7-dimethyl-, (E)-','C19F81A72CBAE674-FICuS-01-79','C19F81A72CBAE674-FICTS-01-58','2CA12BCB22059A65-uuuuu-01-04','InChI=1S/C10H18O/c1-9(2)5-4-6-10(3)7-8-11/h5,7,11H,4,6,8H2,1-3H3/b10-7+','InChIKey=GLZPCOQZEFWAFX-JXMROGBWSA-N','CC(C)=CCC/C(C)=C/CO','1'),
	(8992,2,0,'10458-14-7','Consistent with Molecular Formula','C10H18O',154.2516,'Menthone\nMENTHONE\np-Menthanone\n2-Isopropyl-5-methylcyclohexanone\n5-Methyl-2-(isopropylcyclo)hexanone\n5-Methyl-2-(1-methylethyl)cyclohexanone\nCyclohexanone, 5-methyl-2-(1-methylethyl)-\np-Menthan-3-one','0592B0DE7F990D7F-FICuS-01-72','0592B0DE7F990D7F-FICTS-01-51','0592B0DE7F990D7F-uuuuu-01-21','InChI=1S/C10H18O/c1-7(2)9-5-4-8(3)6-10(9)11/h7-9H,4-6H2,1-3H3','InChIKey=NFLGAXVYCFJBMK-UHFFFAOYSA-N','CC1CCC(C(C)C)C(=O)C1','1'),
	(8993,0,0,'544-01-4','Consistent with Molecular Formula','C10H22O',158.2832,'Isoamyl oxide\nIsoamyl ether\nDiisoamyl ether\nDiisopentyl ether\nButane, 1,1\'-oxybis[3-methyl-\nIsopentyl ether','F20DD66AE7ADF31A-FICuS-01-90','F20DD66AE7ADF31A-FICTS-01-6F','F20DD66AE7ADF31A-uuuuu-01-3F','InChI=1S/C10H22O/c1-9(2)5-7-11-8-6-10(3)4/h9-10H,5-8H2,1-4H3','InChIKey=AQZGPSLYZOOYQP-UHFFFAOYSA-N','CC(C)CCOCCC(C)C',NULL),
	(8994,0,0,'2051-84-5','Consistent with Molecular Formula','C11H17N',163.262,'Benzenamine, N-(3-methylbutyl)-','283C3409C3084D25-FICuS-01-34','283C3409C3084D25-FICTS-01-13','283C3409C3084D25-uuuuu-01-E3','InChI=1S/C11H17N/c1-10(2)8-9-12-11-6-4-3-5-7-11/h3-7,10,12H,8-9H2,1-2H3','InChIKey=HXKYNBCJKDAHOJ-UHFFFAOYSA-N','CC(C)CCNc1ccccc1',NULL),
	(8995,0,0,'2113-51-1','Consistent with Molecular Formula','C12H9I',280.1076,'o-Iodobiphenyl\n2-Iodobiphenyl\nBiphenyl, 2-iodo-\no-Phenyliodobenzene\n1,1\'-Biphenyl, 2-iodo-','005BBCEF77EC2215-FICuS-01-6E','005BBCEF77EC2215-FICTS-01-4D','005BBCEF77EC2215-uuuuu-01-1D','InChI=1S/C12H9I/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H','InChIKey=QFUYDAGNUJWBSM-UHFFFAOYSA-N','Ic1ccccc1-c1ccccc1',NULL),
	(8996,0,0,'94-46-2','Consistent with Molecular Formula','C12H16O2',192.2572,'Isoamyl benzoate\nIsopentyl benzoate\n1-(3-Methyl)butyl benzoate\nBenzoic acid, isopentyl ester\nBenzoic acid, 1-(3-methyl)butyl ester\nWLN: 1Y1&2OVR\n1-Butanol, 3-methyl-, benzoate\nIsopentyl alcohol, benzoate','E6BA628B2393A6C4-FICuS-01-66','E6BA628B2393A6C4-FICTS-01-45','E6BA628B2393A6C4-uuuuu-01-15','InChI=1S/C12H16O2/c1-10(2)8-9-14-12(13)11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=MLLAPOCBLWUFAP-UHFFFAOYSA-N','CC(C)CCOC(=O)c1ccccc1',NULL),
	(8997,0,0,'4292-19-7','Consistent with Molecular Formula','C12H25I',296.234,'Lauryl iodide\n1-Iodododecane\nDodecyl iodide\nn-Dodecyl iodide\nDodecane, 1-iodo-\nDodecane, 1-iodo-','B9CED927000B30F7-FICuS-01-62','B9CED927000B30F7-FICTS-01-41','B9CED927000B30F7-uuuuu-01-11','InChI=1S/C12H25I/c1-2-3-4-5-6-7-8-9-10-11-12-13/h2-12H2,1H3','InChIKey=GCDPERPXPREHJF-UHFFFAOYSA-N','CCCCCCCCCCCCI',NULL),
	(8998,0,0,'112-58-3','Consistent with Molecular Formula','C12H26O',186.3368,'n-Hexyl ether\nDihexyl ether\nEther, dihexyl\nDi-n-hexyl ether\nBis(1-hexyl)ether\nWLN: 6O6\nHexane, 1,1\'-oxybis-\nHexyl ether','85617A29A4DCC9CE-FICuS-01-7E','85617A29A4DCC9CE-FICTS-01-5D','85617A29A4DCC9CE-uuuuu-01-2D','InChI=1S/C12H26O/c1-3-5-7-9-11-13-12-10-8-6-4-2/h3-12H2,1-2H3','InChIKey=BPIUIOXAFBGMNB-UHFFFAOYSA-N','CCCCCCOCCCCCC',NULL),
	(8999,0,0,'6294-31-1','Consistent with Molecular Formula','C12H26S',202.3974,'7-Thiatridecane\nDihexyl sulfide\nDi-n-hexyl sulfide\nHexane, 1,1\'-thiobis-\nHexyl sulfide','AAFADB51879BFC41-FICuS-01-94','AAFADB51879BFC41-FICTS-01-73','AAFADB51879BFC41-uuuuu-01-43','InChI=1S/C12H26S/c1-3-5-7-9-11-13-12-10-8-6-4-2/h3-12H2,1-2H3','InChIKey=LHNRHYOMDUJLLM-UHFFFAOYSA-N','CCCCCCSCCCCCC',NULL),
	(9000,1,2,NULL,'Consistent with Molecular Formula','C26H40O2',384.6008,'IONONE, ALPHA AND BETA','39A6324812A76701-FICuS-01-24','6C1155A4FAFA5A84-FICTS-01-50','F50827729C5B6E2F-uuuuu-01-11','InChI=1S/2C13H20O/c2*1-10-6-5-9-13(3,4)12(10)8-7-11(2)14/h7-8H,5-6,9H2,1-4H3;6-8,12H,5,9H2,1-4H3/b2*8-7+','InChIKey=SNQUZWOWPZQUQF-ONYUMSKCSA-N','CC(=O)/C=C/C1=C(C)CCCC1(C)C.CC(=O)/C=C/C1C(C)=CCCC1(C)C','1'),
	(9001,0,0,NULL,'Consistent with Molecular Formula','C16H17ClINO2',417.6733,NULL,'16E22662FB532A77-FICuS-01-46','16E22662FB532A77-FICTS-01-25','349775C867C100D1-uuuuu-01-EA','InChI=1S/C16H17INO2.ClH/c1-2-3-5-13-8-10-14(11-9-13)17-15-6-4-7-16(12-15)18(19)20;/h4,6-12H,2-3,5H2,1H3;1H/q+1;/p-1','InChIKey=NJDDKCOXWVWVKD-UHFFFAOYSA-M','CCCCc1ccc([I+]c2cccc([N+](=O)[O-])c2)cc1.[Cl-]',NULL),
	(9002,5,0,'604-68-2','Consistent with Molecular Formula','C16H22O11',390.3432,'Pentaacetyl-.alpha.-D-glucose\n.alpha.-D-Glucose pentaacetate\n.alpha.-D-Glucopyranose pentaacetate\n.alpha.-D-Glucopyranose, pentaacetate\nGlucopyranose, pentaacetate, .alpha.-D-','ADAA89263B5BAA91-FICuS-01-7F','ADAA89263B5BAA91-FICTS-01-5E','ADAA89263B5BAA91-uuuuu-01-2E','InChI=1S/C16H22O11/c1-7(17)22-6-12-13(23-8(2)18)14(24-9(3)19)15(25-10(4)20)16(27-12)26-11(5)21/h12-16H,6H2,1-5H3','InChIKey=LPTITAGPBXDDGR-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(9003,0,0,'966-62-1','Consistent with Molecular Formula','C18H15ClN2O',310.7823,'Benzo[a]phenoxazinium, 9-(dimethylamino)-, chloride\nBenzo[a]phenazoxonium, 9-(dimethylamino)-, chloride\nBenzo[a]phenoxazin-7-ium, 9-(dimethylamino)-, chloride\nBenzo[a]phenoxazin-7-ium, 9-(dimethylamino)-, chloride\nNaphthol blue\nC.I. Basic Blue 6','CC76F53D5F3C562E-FICuS-01-7F','CC76F53D5F3C562E-FICTS-01-5E','EE03A697C3AE7C88-uuuuu-01-30','InChI=1S/C18H15N2O.ClH/c1-20(2)13-8-9-15-17(11-13)21-16-10-7-12-5-3-4-6-14(12)18(16)19-15;/h3-11H,1-2H3;1H/q+1;/p-1','InChIKey=HWYNRVXFYFQSID-UHFFFAOYSA-M','CN(C)c1ccc2nc3c(ccc4ccccc43)[o+]c2c1.[Cl-]',NULL),
	(9004,0,0,'587-98-4','Consistent with Molecular Formula','C18H15N3NaO3S',376.3846,'CI 13065\nC.I. 13065\n11363 Yellow\nTropaeolin G\nMetanil yellow\nMetanil Yellow\nAcid Yellow 36\nKiton Yellow MS\nAmacid Yellow M\nFenazo Yellow M\nMetanil Yellow F\nMetanil Yellow Y\nMetanil Yellow K\nExt D&C Yellow 1\nMetanil Yellow G\nMetanil Yellow C\nMetanil Yellow S\nMetanil Yellow E\nKiton Orange MNO\nMetanilic yellow\nMetanil Yellow O\nMetanile Yellow O\nMetanil Yellow VS\nMetanil Yellow YK\nMetanil Yellow PL\nMetanil Yellow WS\nTertracid Yellow M\nMetanil Yellow M3X\nHispacid Yellow MG\nMetanil Yellow 1955\nMetanil Yellow KRSU\nAcid Metanil Yellow\nC.I. Acid Yellow 36\nRemaderm Yellow HPR\nCalcocid Yellow MXXX\nMetanil Yellow Extra\nAizen Metanil Yellow\nDiacid Metanil Yellow\nMitsui Metanil Yellow\nAcid Leather Yellow R\nAcidic metanil Yellow\nJava Metanil Yellow G\nHidacid Metanil Yellow\nMetanil Yellow Supra P\nShikiso Metanil Yellow\nSymulon Metanil Yellow\nTakaoka Metanil Yellow\nBucacid Metanil Yellow\nAcid Leather Yellow PRW\nBrasilan Metanil Yellow\nVondacid Metanil Yellow G\nEniacid Metanil Yellow GN\nYodochrome Metanil Yellow\nExt. D and C Yellow No. 1\nSodium 4\'-anilinoazobenzene-3-sulfonate\nSodium m-sulfonate-p-phenylazodiphenylamine\nMetanil Yellow Griesbach (Biological stain)\nSodium m-(4-anilinophenylazo)benzenesulfonate\n4-(3-Sulfobenzeneazo)diphenylamine, sodium salt\n4-m-Sulfophenylazo-diphenylamine, monosodium salt\nBenzenesulfonic acid, m-[(p-anilinophenyl)azo]-, sodium salt\nBenzenesulfonic acid, 3-[[4-(phenylamino)phenyl]azo]-, monosodium salt\nC.I. Acid Yellow 36, monosodium salt','212D80B22D766206-FICuS-01-2D','212D80B22D766206-FICTS-01-0C','AACA6CBD4D0DD0AE-uuuuu-01-61','InChI=1S/C18H15N3O3S.Na/c22-25(23,24)18-8-4-7-17(13-18)21-20-16-11-9-15(10-12-16)19-14-5-2-1-3-6-14;/h1-13,19H,(H,22,23,24);/q;+1','InChIKey=NYGZLYXAPMMJTE-UHFFFAOYSA-N','O=S(=O)(O)c1cccc(/N=N/c2ccc(Nc3ccccc3)cc2)c1.[Na+]',NULL),
	(9005,0,0,'620-99-5','Consistent with Molecular Formula','C18H23ClN2O2',334.8449,'Holocaine hydrochloride\nPhenacaine hydrochloride\nN,N\'-Bis(p-ethoxyphenyl)acetamidine hydrochloride\nAcetamidine, N,N\'-bis(p-ethoxyphenyl)-, hydrochloride\nWLN: 2OR DNUY1&MR DO2 &GH\nEthanimidamide, N,N\'-bis(4-ethoxyphenyl)-, monohydrochloride\nAcetamidine, N,N\'-bis(p-ethoxyphenyl)-, monohydrochloride','69560AD868760324-FICuS-01-32','69560AD868760324-FICTS-01-11','69AAAD3D57FBDA6A-uuuuu-01-53','InChI=1S/C18H22N2O2.ClH/c1-4-21-17-10-6-15(7-11-17)19-14(3)20-16-8-12-18(13-9-16)22-5-2;/h6-13H,4-5H2,1-3H3,(H,19,20);1H','InChIKey=RRRKUSYYBYVFMC-UHFFFAOYSA-N','CCOc1ccc(/N=C(\\C)Nc2ccc(OCC)cc2)cc1.Cl',NULL),
	(9006,0,0,'122-73-6','Consistent with Molecular Formula','C12H18O',178.2736,'Benzyl isoamyl ether\nIsoamyl benzyl ether\nBenzyl isopentyl ether\nWLN: 1Y1&2O1R\nBenzene, [(3-methylbutoxy)methyl]-\nEther, benzyl isopentyl','42A3B975FC9AB22E-FICuS-01-76','42A3B975FC9AB22E-FICTS-01-55','42A3B975FC9AB22E-uuuuu-01-25','InChI=1S/C12H18O/c1-11(2)8-9-13-10-12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3','InChIKey=RXXCIBALSKQCAE-UHFFFAOYSA-N','CC(C)CCOCc1ccccc1',NULL),
	(9007,0,0,'108-21-4','Consistent with Molecular Formula','C5H10O2',102.1328,'2-Acetoxypropane\n2-Propyl acetate\nIsopropyl acetate\nIsopropyl ethanoate\nAcetic Acid, isopropyl ester\nWLN: 1YOV1\nAcetic acid, 1-methylethyl ester\nAcetic acid, isopropyl ester\nIsopropylacetat\nAcetate d\'isopropyle\nIsopropyl(acetate d\')\nIsopropylacetaat\nIsopropile(acetato di)','83C722550D6AC3DD-FICuS-01-63','83C722550D6AC3DD-FICTS-01-42','83C722550D6AC3DD-uuuuu-01-12','InChI=1S/C5H10O2/c1-4(2)7-5(3)6/h4H,1-3H3','InChIKey=JMMWKPVZQRWMSS-UHFFFAOYSA-N','CC(=O)OC(C)C',NULL),
	(9008,0,0,'78-80-8','Consistent with Molecular Formula','C5H6',66.1024,'Isopropenylacetylene\n2-Methyl-1-buten-3-yne\nWLN: 1UU1Y1&U1\n1-Buten-3-yne, 2-methyl-\n1-Buten-3-yne, 2-methyl-','525C98373770652B-FICuS-01-31','525C98373770652B-FICTS-01-10','525C98373770652B-uuuuu-01-E0','InChI=1S/C5H6/c1-4-5(2)3/h1H,2H2,3H3','InChIKey=BOFLDKIFLIFLJA-UHFFFAOYSA-N','C#CC(=C)C',NULL),
	(9009,0,0,'6294-34-4','Consistent with Molecular Formula','C6H12Cl3O3P',269.4918,'Bis(2-chloroethyl)(2-chloroethyl)phosphonate\nBis(2-chloroethyl) (2-chloroethyl)phosphonate\nBis(.beta.-chloroethyl) .beta.-chloroethylphosphonate\nPhosphonic acid, (2-chloroethyl)-, bis(2-chloroethyl) ester\nPhosphonic acid, (2-chloroethyl)-, bis(2-chloroethyl) ester','ECF5767DA867F982-FICuS-01-81','ECF5767DA867F982-FICTS-01-60','ECF5767DA867F982-uuuuu-01-30','InChI=1S/C6H12Cl3O3P/c7-1-4-11-13(10,6-3-9)12-5-2-8/h1-6H2','InChIKey=XXIDKSWYSYEFAG-UHFFFAOYSA-N','O=P(CCCl)(OCCCl)OCCCl',NULL),
	(9010,0,0,'123-86-4','Consistent with Molecular Formula','C6H12O2',116.1596,'Butyl acetate\nButyl ethanoate\nn-Butyl acetate\n1-Butyl acetate\nn-Butyl ethanoate\nWLN: 4OV1\nAcetic acid, butyl ester\nAcetic acid, butyl ester\nButylacetat\nAcetate de butyle\nButyle(acetate de)\nButylacetaten\nButile(acetati di)\nOctan n-butylu','276F9277AB2CE5B2-FICuS-01-6B','276F9277AB2CE5B2-FICTS-01-4A','276F9277AB2CE5B2-uuuuu-01-1A','InChI=1S/C6H12O2/c1-3-4-5-8-6(2)7/h3-5H2,1-2H3','InChIKey=DKPFZGUDAPQIHT-UHFFFAOYSA-N','CCCCOC(C)=O',NULL),
	(9011,1,0,'60435-70-3','Consistent with Molecular Formula','C8H18O',130.2296,NULL,'22EBEC2EC93F1E06-FICuS-01-82','22EBEC2EC93F1E06-FICTS-01-61','22EBEC2EC93F1E06-uuuuu-01-31','InChI=1S/C8H18O/c1-3-4-5-6-8(2)7-9/h8-9H,3-7H2,1-2H3','InChIKey=QZESEQBMSFFHRY-UHFFFAOYSA-N','CCCCCC(C)CO','1'),
	(9012,1,0,'104-76-7','Consistent with Molecular Formula','C8H18O',130.2296,'Ethylhexanol\nOctyl alcohol\n2-Ethylhexanol\n2-ETHYLHEXANOL\n2-Ethyl-1-hexanol\n2-Ethylhexan-1-ol\n2-Ethylhexyl alcohol\nWLN: Q1Y4 & 2\n1-Hexanol, 2-ethyl-\n1-Hexanol, 2-ethyl-','1803B3974216D714-FICuS-01-25','1803B3974216D714-FICTS-01-04','1803B3974216D714-uuuuu-01-D4','InChI=1S/C8H18O/c1-3-5-6-8(4-2)7-9/h8-9H,3-7H2,1-2H3','InChIKey=YIWUKEYIRIRTPP-UHFFFAOYSA-N','CCCCC(CC)CO','1'),
	(9013,0,0,'2387-48-6','Consistent with Molecular Formula','C4H5N5O2',155.1158,'4-Pyrimidol, 2,6-diamino-5-nitroso\n4-Pyrimidinol, 2,6-diamino-5-nitroso-\nWLN: T6N CNJ BZ DZ ENO FQ\n4(1H)-Pyrimidinone, 2,6-diamino-5-nitroso-','18EAF84219A413F7-FICuS-01-5A','5D82B24A896B017C-FICTS-01-36','18EAF84219A413F7-uuuuu-01-09','InChI=1S/C4H5N5O2/c5-2-1(9-11)3(10)8-4(6)7-2/h(H5,5,6,7,8,10)','InChIKey=HVMRLFSFHWCUCG-UHFFFAOYSA-N','Nc1nc(=O)c(N=O)c(N)[nH]1',NULL),
	(9014,0,0,'56-06-4','Consistent with Molecular Formula','C4H6N4O',126.1176,'2,6-Diamino-4-pyrimidinol\n2,6-Diamino-4-hydroxypyrimidine\n2,4-Diamino-6-hydroxypyrimidine\n4(1H)-Pyrimidinone, 2,6-diamino-\n4(1H)-Pyrimidinone, 2,6-diamino-','7A1D8B419D29AE1C-FICuS-01-75','7A1D8B419D29AE1C-FICTS-01-54','7A1D8B419D29AE1C-uuuuu-01-24','InChI=1S/C4H6N4O/c5-2-1-3(9)8-4(6)7-2/h1H,(H5,5,6,7,8,9)','InChIKey=SWELIMKTDYHAOY-UHFFFAOYSA-N','Nc1cc(O)nc(N)n1',NULL),
	(9015,0,0,'6312-72-7','Consistent with Molecular Formula','C4H5BrN4O',205.0137,'4(1H)-Pyrimidinone, 2,6-diamino-5-bromo-\n4-Pyrimidinol, 2,6-diamino-5-bromo-','F26734A05FD19662-FICuS-01-4B','033D5327E6976753-FICTS-01-11','F26734A05FD19662-uuuuu-01-FA','InChI=1S/C4H5BrN4O/c5-1-2(6)8-4(7)9-3(1)10/h(H5,6,7,8,9,10)','InChIKey=NLKHCTSHGBTJTH-UHFFFAOYSA-N','Nc1nc(=O)c(Br)c(N)[nH]1',NULL),
	(9016,0,0,'43005-49-8','Consistent with Molecular Formula','C5H6N4O2S',186.188,NULL,'3F84D8110B35670C-FICuS-01-44','72A1158276F7FBD2-FICTS-01-39','3F84D8110B35670C-uuuuu-01-F3','InChI=1S/C5H6N4O2S/c1-12-5-7-3(6)2(9-11)4(10)8-5/h1H3,(H3,6,7,8,10)','InChIKey=XKAYRHLZQHITSP-UHFFFAOYSA-N','CSc1nc(=O)c(N=O)c(N)[nH]1',NULL),
	(9017,0,0,NULL,'Consistent with Molecular Formula','C6H10N4O',154.1712,NULL,'0178B899D8673FF7-FICuS-01-62','0178B899D8673FF7-FICTS-01-41','0178B899D8673FF7-uuuuu-01-11','InChI=1S/C6H10N4O/c1-2-11-5-3-4(7)9-6(8)10-5/h3H,2H2,1H3,(H4,7,8,9,10)','InChIKey=MMTAQMVXGXVICH-UHFFFAOYSA-N','CCOc1cc(N)nc(N)n1',NULL),
	(9018,0,0,'1074-41-5','Consistent with Molecular Formula','C5H7N3OS',157.1898,NULL,'8FEC6C5C3D2D2BF3-FICuS-01-98','4C5AA8ADD992306A-FICTS-01-53','8FEC6C5C3D2D2BF3-uuuuu-01-47','InChI=1S/C5H7N3OS/c1-10-5-7-3(6)2-4(9)8-5/h2H,1H3,(H3,6,7,8,9)','InChIKey=PXYQQKWEFDEUIX-UHFFFAOYSA-N','CSc1nc(N)cc(=O)[nH]1',NULL),
	(9019,1,0,NULL,'Consistent with Molecular Formula','C7H7N5O4',225.1634,NULL,'842726632F826661-FICuS-01-22','194D457EA8237D7C-FICTS-01-40','842726632F826661-uuuuu-01-D1','InChI=1S/C7H7N5O4/c8-7-10-5(1-6(14)11-7)9-2-4(3-13)12(15)16/h1-4H,(H3,8,10,11,14)/b9-2+','InChIKey=YDGFMRVEVZBGHR-XNWCZRBMSA-N','Nc1nc(=O)cc(/N=C/C(C=O)[N+](=O)[O-])[nH]1','1'),
	(9020,0,0,'774-07-2','Consistent with Molecular Formula','C7H9N3O2S',199.227,'Ethyl 4-amino-2-mercapto-5-pyrimidinecarboxylate\n5-Pyrimidinecarboxylic acid, 4-amino-2-mercapto-, ethyl ester\nWLN: T6N CNJ BSH DZ EVO2\n5-Pyrimidinecarboxylic acid, 4-amino-1,2-dihydro-2-thioxo-, ethyl ester','18B0F9F4453A97F6-FICuS-01-64','4F88AB78006D4589-FICTS-01-36','18B0F9F4453A97F6-uuuuu-01-13','InChI=1S/C7H9N3O2S/c1-2-12-6(11)4-3-9-7(13)10-5(4)8/h3H,2H2,1H3,(H3,8,9,10,13)','InChIKey=DKTWKRWWQKVQQB-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(=S)nc1N',NULL),
	(9021,0,0,'3650-93-9','Consistent with Molecular Formula','C5H5N3O3',155.1128,NULL,'F225ED3DE926DED6-FICuS-01-8F','978BC5316E773AF0-FICTS-01-3F','F225ED3DE926DED6-uuuuu-01-3E','InChI=1S/C5H5N3O3/c6-3-2(4(9)10)1-7-5(11)8-3/h1H,(H,9,10)(H3,6,7,8,11)','InChIKey=BLQMCTXZEMGOJM-UHFFFAOYSA-N','Nc1nc(=O)[nH]cc1C(=O)O',NULL),
	(9022,0,0,'776-53-4','Consistent with Molecular Formula','C8H11N3O2S',213.2538,NULL,'356F30B8FA57DF26-FICuS-01-6D','356F30B8FA57DF26-FICTS-01-4C','356F30B8FA57DF26-uuuuu-01-1C','InChI=1S/C8H11N3O2S/c1-3-13-7(12)5-4-10-8(14-2)11-6(5)9/h4H,3H2,1-2H3,(H2,9,10,11)','InChIKey=QINRQIZOBCQKAZ-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1N',NULL),
	(9023,0,0,'774-75-4','Consistent with Molecular Formula','C8H13N3OS',199.2702,NULL,'5158541B8E7B1BFA-FICuS-01-66','5158541B8E7B1BFA-FICTS-01-45','5158541B8E7B1BFA-uuuuu-01-15','InChI=1S/C8H13N3OS/c1-3-12-5-6-4-10-8(13-2)11-7(6)9/h4H,3,5H2,1-2H3,(H2,9,10,11)','InChIKey=JNINOQRPFYXWKZ-UHFFFAOYSA-N','CCOCc1cnc(SC)nc1N',NULL),
	(9024,0,0,NULL,'Consistent with Molecular Formula','C6H8ClN5O2',217.6145,NULL,'CC09CC40469E7FDE-FICuS-01-8E','F186EFAA93C03EFA-FICTS-01-76','CC09CC40469E7FDE-uuuuu-01-3D','InChI=1S/C6H8ClN5O2/c7-1-2(13)10-3-4(8)11-6(9)12-5(3)14/h1H2,(H,10,13)(H5,8,9,11,12,14)','InChIKey=UUHVVIIQKZZMLV-UHFFFAOYSA-N','Nc1nc(=O)c(NC(=O)CCl)c(N)[nH]1',NULL),
	(9025,0,0,'1004-75-7','Consistent with Molecular Formula','C4H7N5O',141.1322,'2,4,5-Triamino-6-pyrimidinol\n2,5,6-Triamino-4-pyrimidinol\n2,5,6-Triamino-4-pyrimidinone\n2,5,6-Triamino-4-oxopyrimidine\n2,4,5-Triaminopyrimidin-6(1H)-one\n2,4,5-Triamino-6-hydroxypyrimidine\n6-Hydroxy-2,4,5-triaminopyrimidine\n4(1H)-Pyrimidinone, 2,5,6-triamino-\n4(1H)-Pyrimidinone, 2,5,6-triamino-','C6E09A5B95F5693F-FICuS-01-77','5E0298E634456B4F-FICTS-01-30','C6E09A5B95F5693F-uuuuu-01-26','InChI=1S/C4H7N5O/c5-1-2(6)8-4(7)9-3(1)10/h5H2,(H5,6,7,8,9,10)','InChIKey=SYEYEGBZVSWYPK-UHFFFAOYSA-N','Nc1nc(=O)c(N)c(N)[nH]1',NULL),
	(9026,0,0,'15400-54-1','Consistent with Molecular Formula','C7H10N4O2',182.1816,NULL,'32135E59A48098EE-FICuS-01-50','32135E59A48098EE-FICTS-01-2F','32135E59A48098EE-uuuuu-01-FF','InChI=1S/C7H10N4O2/c1-2-13-6(12)4-3-10-7(9)11-5(4)8/h3H,2H2,1H3,(H4,8,9,10,11)','InChIKey=MANFWSKJPOXKJZ-UHFFFAOYSA-N','CCOC(=O)c1cnc(N)nc1N',NULL),
	(9027,0,0,'18588-61-9','Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'D1C038210C114DA0-FICuS-01-3B','D1C038210C114DA0-FICTS-01-1A','D1C038210C114DA0-uuuuu-01-EA','InChI=1S/C5H6N4O2/c6-3-2(4(10)11)1-8-5(7)9-3/h1H,(H,10,11)(H4,6,7,8,9)','InChIKey=GGZRCTWHSWYCFR-UHFFFAOYSA-N','Nc1ncc(C(=O)O)c(N)n1',NULL),
	(9028,0,0,'1671-08-5','Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'155F3FBC72F43DD3-FICuS-01-77','C244D9E0AC17C8BA-FICTS-01-5F','155F3FBC72F43DD3-uuuuu-01-26','InChI=1S/C6H8N2O2S/c1-10-4-3-7-6(11-2)8-5(4)9/h3H,1-2H3,(H,7,8,9)','InChIKey=PCFMDDLVLHIRNK-UHFFFAOYSA-N','COc1c[nH]c(SC)nc1=O',NULL),
	(9029,0,0,'1194-22-5','Consistent with Molecular Formula','C5H6N2O2',126.1146,NULL,'FFBE24E480DBBBB7-FICuS-01-A4','82D49C4235784F68-FICTS-01-29','FFBE24E480DBBBB7-uuuuu-01-53','InChI=1S/C5H6N2O2/c1-3-6-4(8)2-5(9)7-3/h2H,1H3,(H2,6,7,8,9)','InChIKey=BPSGVKFIQZZFNH-UHFFFAOYSA-N','Cc1nc(=O)cc(O)[nH]1',NULL),
	(9030,0,0,'1967-85-7','Consistent with Molecular Formula','C6H9N3S',155.2172,NULL,'4A7168B273D61A38-FICuS-01-47','4A7168B273D61A38-FICTS-01-26','4A7168B273D61A38-uuuuu-01-F6','InChI=1S/C6H9N3S/c1-4-8-2-5(3-10)6(7)9-4/h2,10H,3H2,1H3,(H2,7,8,9)','InChIKey=NUOCPDUXXOVQIU-UHFFFAOYSA-N','Cc1ncc(CS)c(N)n1',NULL),
	(9031,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H42N4O2++ in C30H40N4O2.2I','C30H42IN4O2',617.5919,'Quinaldinium, 4,4\'-(hexamethylenediimino)bis[6-methoxy-6-methyl-, iodide)','D0CAEDB96DE60415-FICuS-01-82','D0CAEDB96DE60415-FICTS-01-61','3E43EECB7C02CBFF-uuuuu-01-51','InChI=1S/C30H40N4O2.HI/c1-21-17-27(25-19-23(35-5)11-13-29(25)33(21)3)31-15-9-7-8-10-16-32-28-18-22(2)34(4)30-14-12-24(36-6)20-26(28)30;/h11-14,17-21,31H,7-10,15-16H2,1-6H3;1H/p+1','InChIKey=VNSQOOKIWCGIJR-UHFFFAOYSA-O','COc1ccc2c(c1)C(NCCCCCCNc1cc(C)[n+](C)c3ccc(OC)cc13)=CC(C)[NH+]2C.[I-]','1'),
	(9032,0,0,'5433-67-0','Consistent with Molecular Formula','C7H16N2O2S',192.2756,NULL,'113E6FE2D79E3C64-FICuS-01-6D','113E6FE2D79E3C64-FICTS-01-4C','113E6FE2D79E3C64-uuuuu-01-1C','InChI=1S/C7H16N2O2S/c1-3-12(10,11)9-6-4-8(2)5-7-9/h3-7H2,1-2H3','InChIKey=ZORMGGQFTJBQFQ-UHFFFAOYSA-N','CCS(=O)(=O)N1CCN(C)CC1',NULL),
	(9033,0,0,'4976-05-0','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'C288DEF11ED651A1-FICuS-01-74','C288DEF11ED651A1-FICTS-01-53','C288DEF11ED651A1-uuuuu-01-23','InChI=1S/C14H14N2O/c17-14(12-6-2-1-3-7-12)16-11-9-13-8-4-5-10-15-13/h1-8,10H,9,11H2,(H,16,17)','InChIKey=POIFKAIWAMHITC-UHFFFAOYSA-N','O=C(NCCc1ccccn1)c1ccccc1',NULL),
	(9034,0,0,'827-16-7','Consistent with Molecular Formula','C6H9N3O3',171.1554,'Trimethyl isocyanurate\nMETHYL ISOCYANATE TRIMER\nMethyl isocyanate trimer\nIsocyanuric acid, trimethyl ester\n1,3,5-Trimethyl-2,4,6-trioxohexahydrotriazine\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-trimethyl-\ns-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-trimethyl-','AF975C170C49C02A-FICuS-01-64','AF975C170C49C02A-FICTS-01-43','AF975C170C49C02A-uuuuu-01-13','InChI=1S/C6H9N3O3/c1-7-4(10)8(2)6(12)9(3)5(7)11/h1-3H3','InChIKey=AHWDQDMGFXRVFB-UHFFFAOYSA-N','Cn1c(=O)n(C)c(=O)n(C)c1=O',NULL),
	(9035,0,0,NULL,'Consistent with Molecular Formula','C27H57N9',507.8076,NULL,'D1D9A0ECE44BDB3C-FICuS-01-9D','D1D9A0ECE44BDB3C-FICTS-01-7C','D1D9A0ECE44BDB3C-uuuuu-01-4C','InChI=1S/C27H57N9/c1-28-13-19-31(20-14-28)7-4-10-34-25-35(11-5-8-32-21-15-29(2)16-22-32)27-36(26-34)12-6-9-33-23-17-30(3)18-24-33/h4-27H2,1-3H3','InChIKey=BOKMFXDFDOWEMJ-UHFFFAOYSA-N','CN1CCN(CCCN2CN(CCCN3CCN(C)CC3)CN(CCCN3CCN(C)CC3)C2)CC1',NULL),
	(9036,0,0,'52-43-7','Consistent with Molecular Formula','C10H12N2O3',208.2164,'Allobarbital\nDORM\nDIAL\nDorm\nAlnox\nMalil\nDialog\nDiadol\nCurral\nMalilum\nBarbidal\nNovallyl\nDormallyl\nDiallymal\nBarballyl\nAlobarbital\nAllbarbital\nAllobarbitone\nAllylbarbitural\nDiallylbarbital\nDiallylbarbiturate\ncomponent of Dialog\nAllylbarbituric acid\nDiallylbarbituric acid\n5,5-Diallylbarbituric acid\n5,5-DIALLYL-BARBITURIC ACID\nWLN: T6VMVMV FHJ F2U1 F2U1\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5,5-di-2-propenyl-\nBarbituric acid, 5,5-diallyl-\nDial\nDial (barbiturate)','0DADECD433C494E2-FICuS-01-81','0DADECD433C494E2-FICTS-01-60','0DADECD433C494E2-uuuuu-01-30','InChI=1S/C10H12N2O3/c1-3-5-10(6-4-2)7(13)11-9(15)12-8(10)14/h3-4H,1-2,5-6H2,(H2,11,12,13,14,15)','InChIKey=FDQGNLOWMMVRQL-UHFFFAOYSA-N','C=CCC1(CC=C)C(=O)NC(=O)NC1=O',NULL),
	(9037,1,0,'4385-91-5','Consistent with Molecular Formula','C5H11NO3',133.1468,'A 7572\nMethoxine\nMethoxinine\nHomoserine, O-methyl-\nButyric acid, 2-amino-4-methoxy-','C88DF33F93C73D38-FICuS-01-78','C88DF33F93C73D38-FICTS-01-57','C88DF33F93C73D38-uuuuu-01-27','InChI=1S/C5H11NO3/c1-9-3-2-4(6)5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=KFHRMMHGGBCRIV-UHFFFAOYSA-N','COCCC(N)C(=O)O','1'),
	(9038,0,0,NULL,'Consistent with Molecular Formula','C21H48N3O4P',437.6017,NULL,'03534552DD8C95FC-FICuS-01-5C','03534552DD8C95FC-FICTS-01-3B','03534552DD8C95FC-uuuuu-01-0B','InChI=1S/C21H48N3O4P/c1-7-22(8-2)16-13-19-26-29(25,27-20-14-17-23(9-3)10-4)28-21-15-18-24(11-5)12-6/h7-21H2,1-6H3','InChIKey=RNLOGUBSLYBKMC-UHFFFAOYSA-N','CCN(CC)CCCOP(=O)(OCCCN(CC)CC)OCCCN(CC)CC',NULL),
	(9039,0,0,NULL,'Consistent with Molecular Formula','C21H37ClN2O',368.9891,NULL,'695810AF7D4D06B0-FICuS-01-56','695810AF7D4D06B0-FICTS-01-35','69A4B74A42C0DFFE-uuuuu-01-36','InChI=1S/C21H36N2O.ClH/c1-4-21(2,3)19-9-11-20(12-10-19)24-18-8-6-5-7-15-23-16-13-22-14-17-23;/h9-12,22H,4-8,13-18H2,1-3H3;1H','InChIKey=ASHCZBMKUATZTO-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OCCCCCCN2CCNCC2)cc1.Cl',NULL),
	(9040,0,0,NULL,'Consistent with Molecular Formula','C23H39ClN2O3',427.0257,NULL,'86688E26557BCC70-FICuS-01-58','86688E26557BCC70-FICTS-01-37','869429C36AF6153E-uuuuu-01-03','InChI=1S/C23H38N2O3.ClH/c1-5-27-22(26)25-17-15-24(16-18-25)14-8-6-7-9-19-28-21-12-10-20(11-13-21)23(2,3)4;/h10-13H,5-9,14-19H2,1-4H3;1H','InChIKey=ABRRICZOVWCXAK-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCCCCOc2ccc(C(C)(C)C)cc2)CC1.Cl',NULL),
	(9041,0,0,NULL,'Consistent with Molecular Formula','C22H37ClN2O',381.0001,NULL,'0077B8E0E75B604D-FICuS-01-55','0077B8E0E75B604D-FICTS-01-34','008B1F05D8D6B903-uuuuu-01-00','InChI=1S/C22H36N2O.ClH/c1(6-16-24-17-14-23-15-18-24)2-7-19-25-22-12-10-21(11-13-22)20-8-4-3-5-9-20;/h10-13,20,23H,1-9,14-19H2;1H','InChIKey=GLOROZSENIYPBK-UHFFFAOYSA-N','Cl.c1cc(C2CCCCC2)ccc1OCCCCCCN1CCNCC1',NULL),
	(9042,0,0,NULL,'Consistent with Molecular Formula','C17H26Cl2N2O3',377.31,NULL,'19077925C3289E46-FICuS-01-37','19077925C3289E46-FICTS-01-16','19FBDEC0FCA54708-uuuuu-01-36','InChI=1S/C17H25ClN2O3.ClH/c1-2-22-17(21)20-12-10-19(11-13-20)9-3-4-14-23-16-7-5-15(18)6-8-16;/h5-8H,2-4,9-14H2,1H3;1H','InChIKey=HGAZDYHVBDYZFC-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCCOc2ccc(Cl)cc2)CC1.Cl',NULL),
	(9043,0,0,NULL,'Consistent with Molecular Formula','C29H37?Cl2N4O4S',608.6017,NULL,'9F6D9CE7D60144D8-FICuS-01-77','9F6D9CE7D60144D8-FICTS-01-56','9F6D9CE7D60144D8-uuuuu-01-26','InChI=1S/C28H32Cl2N4.CH4O4S/c1-19-17-25(21-11-9-13-23(29)27(21)33(19)3)31-15-7-5-6-8-16-32-26-18-20(2)34(4)28-22(26)12-10-14-24(28)30;1-5-6(2,3)4/h9-14,17-18H,5-8,15-16H2,1-4H3;1H3,(H,2,3,4)/p+1','InChIKey=QZFPMBAKMYYRGU-UHFFFAOYSA-O','*.COS(=O)(=O)[O-].Cc1cc(NCCCCCCNc2cc(C)[n+](C)c3c(Cl)cccc23)c2cccc(Cl)c2[n+]1C',NULL),
	(9044,0,0,NULL,'Consistent with Molecular Formula','C31H43?N4O4S',567.7651,NULL,'E1083537DF59DAF8-FICuS-01-72','E1083537DF59DAF8-FICTS-01-51','E1083537DF59DAF8-uuuuu-01-21','InChI=1S/C30H38N4.CH4O4S/c1-21-13-11-15-25-27(19-23(3)33(5)29(21)25)31-17-9-7-8-10-18-32-28-20-24(4)34(6)30-22(2)14-12-16-26(28)30;1-5-6(2,3)4/h11-16,19-20H,7-10,17-18H2,1-6H3;1H3,(H,2,3,4)/p+1','InChIKey=RPXZYHGFOVWNGV-UHFFFAOYSA-O','*.COS(=O)(=O)[O-].Cc1cccc2c(NCCCCCCNc3cc(C)[n+](C)c4c(C)cccc34)cc(C)[n+](C)c12',NULL),
	(9045,0,0,NULL,'Consistent with Molecular Formula','C18H24IN3O',425.3116,NULL,'2B5602A69D4747DB-FICuS-01-58','2B5602A69D4747DB-FICTS-01-37','1387030B902F2B83-uuuuu-01-DE','InChI=1S/C18H23N3O.HI/c1-14-12-17(20-11-7-5-4-6-10-19)16-13-15(22-3)8-9-18(16)21(14)2;/h8-9,12-13H,4-7,11H2,1-3H3;1H','InChIKey=JCRYYLOITZHLSJ-UHFFFAOYSA-N','COc1ccc2c(c1)c(NCCCCCC#N)cc(C)[n+]2C.[I-]',NULL),
	(9046,2,0,NULL,'Consistent with Molecular Formula','C9H16N2O4',216.2364,NULL,'C5384892302E669E-FICuS-01-45','C5384892302E669E-FICTS-01-24','C5384892302E669E-uuuuu-01-F4','InChI=1S/C9H16N2O4/c10-8(12)14-5-6-3-1-2-4-7(6)15-9(11)13/h6-7H,1-5H2,(H2,10,12)(H2,11,13)','InChIKey=QGLPDDLNHDWAPS-UHFFFAOYSA-N','NC(=O)OCC1CCCCC1OC(N)=O','1'),
	(9047,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2N3O2',394.2998,NULL,'C3F90FD902957102-FICuS-01-49','C3F90FD902957102-FICTS-01-28','C305A83C3D18A84C-uuuuu-01-10','InChI=1S/C19H20ClN3O2.ClH/c1-12(24)21-8-3-9-22-19-15-6-4-13(20)10-18(15)23-17-7-5-14(25-2)11-16(17)19;/h4-7,10-11H,3,8-9H2,1-2H3,(H,21,24)(H,22,23);1H','InChIKey=IBJRZICUAOCTIF-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCNC(C)=O)c2c1.Cl',NULL),
	(9048,0,0,NULL,'Consistent with Molecular Formula','C30H40IN4O2',615.5761,NULL,'32D6A412B92CBB3A-FICuS-01-66','32D6A412B92CBB3A-FICTS-01-45','57F5AE167D0A9A2F-uuuuu-01-28','InChI=1S/C30H38N4O2.HI/c1-19-11-13-25(35)27-23(17-21(3)33(5)29(19)27)31-15-9-7-8-10-16-32-24-18-22(4)34(6)30-20(2)12-14-26(36)28(24)30;/h11-14,17-18H,7-10,15-16H2,1-6H3,(H2,31,32,35,36);1H/p+1','InChIKey=UHKZANSMDZHILU-UHFFFAOYSA-O','Cc1ccc(O)c2c(NCCCCCCNc3cc(C)[n+](C)c4c(C)ccc(O)c34)cc(C)[n+](C)c12.[I-]',NULL),
	(9049,0,0,NULL,'Consistent with Molecular Formula','C28H36IN4',555.5237,NULL,'28E1934CEE08477C-FICuS-01-61','28E1934CEE08477C-FICTS-01-40','4DC299482A2E6669-uuuuu-01-06','InChI=1S/C28H34N4.HI/c1-21-19-25(23-13-7-9-15-27(23)31(21)3)29-17-11-5-6-12-18-30-26-20-22(2)32(4)28-16-10-8-14-24(26)28;/h7-10,13-16,19-20H,5-6,11-12,17-18H2,1-4H3;1H/p+1','InChIKey=VVHWJLCBLYTKHH-UHFFFAOYSA-O','Cc1cc(NCCCCCCNc2cc(C)[n+](C)c3ccccc23)c2ccccc2[n+]1C.[I-]',NULL),
	(9050,0,0,'3682-19-7','Consistent with Molecular Formula','C8H5N3O4',207.1452,NULL,'CF731CD0BE0F639B-FICuS-01-83','17DDB5833405B8FC-FICTS-01-47','CF731CD0BE0F639B-uuuuu-01-32','InChI=1S/C8H5N3O4/c12-7-5-2-1-4(11(14)15)3-6(5)8(13)10-9-7/h1-3H,(H,9,12)(H,10,13)','InChIKey=XQFIOLKLHNOFCA-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(9051,2,0,NULL,'Consistent with Molecular Formula','C13H25NO4',259.3448,NULL,'219D419DB5989A7F-FICuS-01-68','219D419DB5989A7F-FICTS-01-47','219D419DB5989A7F-uuuuu-01-17','InChI=1S/C13H25NO4/c1-5-6-7-8-13(2)17-10-11(18-13)9-16-12(15)14(3)4/h11H,5-10H2,1-4H3','InChIKey=QRXAYFWBLSWWFH-UHFFFAOYSA-N','CCCCCC1(C)OCC(COC(=O)N(C)C)O1','1'),
	(9052,1,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'9F339AC12F0887B5-FICuS-01-60','9F339AC12F0887B5-FICTS-01-3F','9F339AC12F0887B5-uuuuu-01-0F','InChI=1S/C12H15NO4/c1-13(2)12(14)16-8-9-7-15-10-5-3-4-6-11(10)17-9/h3-6,9H,7-8H2,1-2H3','InChIKey=WSCKMRCIWCXCBS-UHFFFAOYSA-N','CN(C)C(=O)OCC1COc2ccccc2O1','1'),
	(9053,0,0,'64436-62-0','Consistent with Molecular Formula','C18H13NO',259.3068,NULL,'B2843159E46203FF-FICuS-01-49','B2843159E46203FF-FICTS-01-28','B2843159E46203FF-uuuuu-01-F8','InChI=1S/C18H13NO/c20-18(17-11-5-6-12-19-17)15-9-3-1-7-13(15)14-8-2-4-10-16(14)18/h1-12,20H','InChIKey=YDXRPPDCHGHWMY-UHFFFAOYSA-N','OC1(c2ccccn2)c2ccccc2-c2ccccc21',NULL),
	(9054,0,0,'19247-05-3','Consistent with Molecular Formula','C4H8N2O4',148.1182,NULL,'2A318AAD6FE5F76B-FICuS-01-87','2A318AAD6FE5F76B-FICTS-01-66','2A318AAD6FE5F76B-uuuuu-01-36','InChI=1S/C4H8N2O4/c5-6(1-3(7)8)2-4(9)10/h1-2,5H2,(H,7,8)(H,9,10)','InChIKey=QQQMJWSOHKTWDZ-UHFFFAOYSA-N','NN(CC(=O)O)CC(=O)O',NULL),
	(9055,0,0,'63886-80-6','Consistent with Molecular Formula','C11H8N4O2S',260.2698,'1-Phenyl-2-mercapto-4,7-dihydroxy-1,3,5,6-tetraazaindene\n1-Phenyl-2,3,5,6-tetrahydro-2-thioxo-1H-imidazo[4,5-d]pyridazine-4,7-dione\n1H-Imidazo[4,5-d]pyridazine-4,7-dione, 2,3,5,6-tetrahydro-1-phenyl-2-thioxo-','14F1895C89A509F2-FICuS-01-54','803A2A5546B61C79-FICTS-01-25','14F1895C89A509F2-uuuuu-01-03','InChI=1S/C11H8N4O2S/c16-9-7-8(10(17)14-13-9)15(11(18)12-7)6-4-2-1-3-5-6/h1-5H,(H,12,18)(H,13,16)(H,14,17)','InChIKey=DWENWHVOUKTSHH-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1[nH]c(=S)n2-c1ccccc1',NULL),
	(9056,0,0,'89531-66-8','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'6275E27F71B2345B-FICuS-01-49','6275E27F71B2345B-FICTS-01-28','6275E27F71B2345B-uuuuu-01-F8','InChI=1S/C6H11NO3/c1-3-10-6(9)4-7(2)5-8/h5H,3-4H2,1-2H3','InChIKey=NIKQGOWFFADOLO-UHFFFAOYSA-N','CCOC(=O)CN(C)C=O',NULL),
	(9057,0,0,'1084-16-8','Consistent with Molecular Formula','C10H14N2O4S',258.2916,NULL,'289028850C2BD536-FICuS-01-3A','750AD3986957D990-FICTS-01-2C','289028850C2BD536-uuuuu-01-E9','InChI=1S/C10H14N2O4S/c1-4-15-8(13)6-7(9(14)16-5-2)12(3)10(17)11-6/h4-5H2,1-3H3,(H,11,17)','InChIKey=MBKGLBSARSWATQ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(=S)n(C)c1C(=O)OCC',NULL),
	(9058,2,0,'6294-35-5','Consistent with Molecular Formula','C20H25ClO3',348.8687,NULL,'38041EECA622B45A-FICuS-01-5B','38041EECA622B45A-FICTS-01-3A','38041EECA622B45A-uuuuu-01-0A','InChI=1S/C20H25ClO3/c1-13-10-16(21)6-7-18(13)24-12-19(22)23-9-8-14-4-5-15-11-17(14)20(15,2)3/h4,6-7,10,15,17H,5,8-9,11-12H2,1-3H3','InChIKey=DUFSSFCFZDQJII-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)OCCC1=CCC2CC1C2(C)C','1'),
	(9059,0,0,'1983-26-2','Consistent with Molecular Formula','CH2Cl3OP',167.359,'Chloromethylphosphonyl dichloride\nPhosphonic chloride, chloromethyl-\nChloromethanephosphonyl dichloride\n(Chloromethyl)phosphonic dichloride\nChloromethane phosphoryl dichloride\nChloromethyl dichlorophosphine oxide\nDichloro(chloromethyl)phosphonic acid\nDichloro(chloromethyl)phosphine oxide\n(Chloromethyl)phosphonodichloridic acid\nChloromethanephosphonic acid dichloride\n(Chloromethyl)phosphonic acid dichloride\nPhosphonic dichloride, (chloromethyl)-\nPhosphonic dichloride, (chloromethyl)-','148767D99E980D42-FICuS-01-4E','148767D99E980D42-FICTS-01-2D','148767D99E980D42-uuuuu-01-FD','InChI=1S/CH2Cl3OP/c2-1-6(3,4)5/h1H2','InChIKey=FZXSSJIKXCFPDP-UHFFFAOYSA-N','O=P(Cl)(Cl)CCl',NULL),
	(9060,0,0,'609-38-1','Consistent with Molecular Formula','C5H5NO2',111.1,'Furamide\n2-Furamide\nFuroylamide\n2-Furoamide\nFurfurylamide\n2-Furancarboxamide','D9F099D82ED84B82-FICuS-01-7B','D9F099D82ED84B82-FICTS-01-5A','D9F099D82ED84B82-uuuuu-01-2A','InChI=1S/C5H5NO2/c6-5(7)4-2-1-3-8-4/h1-3H,(H2,6,7)','InChIKey=TVFIYRKPCACCNL-UHFFFAOYSA-N','NC(=O)c1ccco1',NULL),
	(9061,0,0,'7364-25-2','Consistent with Molecular Formula','C7H6N2O',134.1372,'Indazolinone\n1H-Indazol-3-ol\n3-Oxo-1,2-indazole\n3-Hydroxy-1H-indazole\n1,2-Dihydro-3H-indazol-3-one\n3H-Indazol-3-one, 1,2-dihydro-\n3-Indazolinone','ECB34D3C6FCEADE8-FICuS-01-B8','5C91153E32FBDC33-FICTS-01-40','ECB34D3C6FCEADE8-uuuuu-01-67','InChI=1S/C7H6N2O/c10-7-5-3-1-2-4-6(5)8-9-7/h1-4H,(H2,8,9,10)','InChIKey=SWEICGMKXPNXNU-UHFFFAOYSA-N','O=c1[nH][nH]c2ccccc12',NULL),
	(9062,0,1,'6294-36-6','Consistent with Molecular Formula','C7H6N2O3',166.136,NULL,'32CC1880361AFDCF-FICuS-01-71','A04C4E227B077EBD-FICTS-01-4D','32CC1880361AFDCF-uuuuu-01-20','InChI=1S/C7H6N2O3/c10-7-2-1-6(9-12)3-5(7)4-8-11/h1-4,10-11H/b8-4+','InChIKey=PFVQEGGNKQIDDS-XBXARRHUSA-N','O=Nc1ccc(O)c(/C=N/O)c1','1'),
	(9063,0,0,'133-59-5','Consistent with Molecular Formula','C7H7ClO2S',190.6441,'o-Tosyl chloride\n2-Methylbenzenesulfonyl chloride\nBenzenesulfonyl chloride, 2-methyl-\no-Toluenesulfonyl chloride','9AD323FA0525B2F9-FICuS-01-63','9AD323FA0525B2F9-FICTS-01-42','9AD323FA0525B2F9-uuuuu-01-12','InChI=1S/C7H7ClO2S/c1-6-4-2-3-5-7(6)11(8,9)10/h2-5H,1H3','InChIKey=HDECRAPHCDXMIJ-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)Cl',NULL),
	(9064,0,1,'607-28-3','Consistent with Molecular Formula','C8H6N2O2',162.1476,'Isatin-3-oxime\n3-Oximeindole-2,3-dione\nIndole-2,3-dione, 3-oxime\nWLN: T56 BMVYT&J DUNQ\n1H-Indole-2,3-dione, 3-oxime','55C67BC017E67AE1-FICuS-01-67','E83F8D813FB5FB58-FICTS-01-66','55C67BC017E67AE1-uuuuu-01-16','InChI=1S/C8H6N2O2/c11-8-7(10-12)5-3-1-2-4-6(5)9-8/h1-4,12H,(H,9,10,11)','InChIKey=LNMAXZZQNSPQSR-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/O','1'),
	(9065,0,0,'1878-81-5','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'F00C00A397BC2CB9-FICuS-01-69','F00C00A397BC2CB9-FICTS-01-48','F00C00A397BC2CB9-uuuuu-01-18','InChI=1S/C10H10O4/c1-7(11)8-2-4-9(5-3-8)14-6-10(12)13/h2-5H,6H2,1H3,(H,12,13)','InChIKey=KMXZEXUYXUMHEQ-UHFFFAOYSA-N','CC(=O)c1ccc(OCC(=O)O)cc1',NULL),
	(9066,0,0,'92-99-9','Consistent with Molecular Formula','C12H14N2',186.256,'6-(Dimethylamino)quinaldine\n6-(Dimethylamino)-2-methylquinoline\n6-Quinolinamine, N,N,2-trimethyl-\nQuinaldine, 6-(dimethylamino)-','C2510E8D215FABB8-FICuS-01-6E','C2510E8D215FABB8-FICTS-01-4D','C2510E8D215FABB8-uuuuu-01-1D','InChI=1S/C12H14N2/c1-9-4-5-10-8-11(14(2)3)6-7-12(10)13-9/h4-8H,1-3H3','InChIKey=JGRWYZQONRFIFH-UHFFFAOYSA-N','Cc1ccc2cc(N(C)C)ccc2n1',NULL),
	(9067,0,0,'13103-75-8','Consistent with Molecular Formula','C13H14N4',226.2804,'PADA\nPyridine-2-azodimethylaniline\np-(2-Pyridylazo)dimethylaniline\nPyridine-2-azo-p-dimethylaniline\nN,N-Dimethyl-4-(2-pyridylazo)aniline\n4-(2-Pyridylazo)-N,N-dimethylaniline\n2-[[p-(dimethylamino)phenyl]azo]pyridine\n2-(p-N,N-Dimethylaminophenylazo)pyridine\nPyridine, [[p-(dimethylamino)phenyl]azo]-\nBenzenamine, N,N-dimethyl-4-(2-pyridinylazo)-\nPyridine, 2-[[p-(dimethylamino)phenyl]azo]-','4987498367CD36D9-FICuS-01-55','4987498367CD36D9-FICTS-01-34','4987498367CD36D9-uuuuu-01-04','InChI=1S/C13H14N4/c1-17(2)12-8-6-11(7-9-12)15-16-13-5-3-4-10-14-13/h3-10H,1-2H3','InChIKey=IOJNPSPGHUEJAQ-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccccn2)cc1',NULL),
	(9068,0,1,'4036-59-3','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'0ABFD4C6D4EF5F91-FICuS-01-99','0ABFD4C6D4EF5F91-FICTS-01-78','8A8662D78D7737AC-uuuuu-01-18','InChI=1S/C14H12N2O2/c17-14(18)12-8-4-5-9-13(12)16-15-10-11-6-2-1-3-7-11/h1-10,16H,(H,17,18)/b15-10+','InChIKey=JWHPRNIQGLRBPH-XNTDXEJSSA-N','O=C(O)c1ccccc1N/N=C/c1ccccc1','1'),
	(9069,0,0,'5423-07-4','Consistent with Molecular Formula','C16H10N4NaO11S2',521.385,'C.I. 14890\nPhenaphthazine\nNitrazine Paper\nNitrazol Yellow\nNitrazine Yellow\nDelta Paper, indicator\n2,7-Naphthalenedisulfonic acid, 3-[(2,4-dinitrophenyl)azo]-4-hydroxy-, disodium salt\n2,7-Naphthalenedisulfonic acid, 3-[(2,4-dinitrophenyl)azo]-4-hydroxy-, disodium salt','BB4725E98DAAA03C-FICuS-01-80','BB4725E98DAAA03C-FICTS-01-5F','30A0C9E6EDD11294-uuuuu-01-0F','InChI=1S/C16H10N4O11S2.Na/c21-16-11-3-2-10(32(26,27)28)5-8(11)6-14(33(29,30)31)15(16)18-17-12-4-1-9(19(22)23)7-13(12)20(24)25;/h1-7,21H,(H,26,27,28)(H,29,30,31);/q;+1','InChIKey=CEHRONQCDAFENP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)ccc3c2O)c([N+](=O)[O-])c1.[Na+]',NULL),
	(9070,0,0,'6257-64-3','Consistent with Molecular Formula','C16H20N4',268.3608,'DADAB\np-N-Dimethylaminoazobenzene\n4,4\'-Bis(dimethylamino)azobenzene\nDiazene, bis[4-(dimethylamino)phenyl]-\nBenzenamine, 4,4\'-azobis[N,N-dimethyl-\nAniline, 4,4\'-azobis[N,N-dimethyl-','A68430A10ADFD6BA-FICuS-01-77','A68430A10ADFD6BA-FICTS-01-56','A68430A10ADFD6BA-uuuuu-01-26','InChI=1S/C16H20N4/c1-19(2)15-9-5-13(6-10-15)17-18-14-7-11-16(12-8-14)20(3)4/h5-12H,1-4H3','InChIKey=NMTGSDIMWJJCNO-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc(N(C)C)cc2)cc1',NULL),
	(9071,2,0,'105-02-2','Consistent with Molecular Formula','C16H26O6',314.3778,'Bis(tetrahydrofurfuryl)adipate\nBis(tetrahydrofurfuryl) adipate\nHexanedioic acid, bis[(tetrahydro-2-furanyl)methyl] ester\nAdipic acid, bis(tetrahydrofurfuryl) ester','1C5A5303CA3184F6-FICuS-01-4C','1C5A5303CA3184F6-FICTS-01-2B','1C5A5303CA3184F6-uuuuu-01-FB','InChI=1S/C16H26O6/c17-15(21-11-13-5-3-9-19-13)7-1-2-8-16(18)22-12-14-6-4-10-20-14/h13-14H,1-12H2','InChIKey=DMNQTEVDCGAATA-UHFFFAOYSA-N','O=C(CCCCC(=O)OCC1CCCO1)OCC1CCCO1','1'),
	(9072,1,0,'343-91-9','Consistent with Molecular Formula','C11H11FN2O2',222.2185,'Tryptophan, 5-fluoro-\nTryptophan, 5-fluoro-','AC08AB6770094CA6-FICuS-01-61','AC08AB6770094CA6-FICTS-01-40','AC08AB6770094CA6-uuuuu-01-10','InChI=1S/C11H11FN2O2/c12-7-1-2-10-8(4-7)6(5-14-10)3-9(13)11(15)16/h1-2,4-5,9,14H,3,13H2,(H,15,16)','InChIKey=INPQIVHQSQUEAJ-UHFFFAOYSA-N','NC(Cc1c[nH]c2ccc(F)cc12)C(=O)O','1'),
	(9073,1,0,'7730-20-3','Consistent with Molecular Formula','C11H11?FN2O2',222.2185,'DL-Tryptophan, 6-fluoro-\nTryptophan, 6-fluoro-, DL-','8BDDF8BB1A027887-FICuS-01-7D','8BDDF8BB1A027887-FICTS-01-5C','8BDDF8BB1A027887-uuuuu-01-2C','InChI=1S/C11H11FN2O2/c12-7-1-2-8-6(3-9(13)11(15)16)5-14-10(8)4-7/h1-2,4-5,9,14H,3,13H2,(H,15,16)','InChIKey=YMEXGEAJNZRQEH-UHFFFAOYSA-N','*.NC(Cc1c[nH]c2cc(F)ccc12)C(=O)O','1'),
	(9074,1,0,'3456-73-3','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'B737E89843820F1C-FICuS-01-53','B737E89843820F1C-FICTS-01-32','B737E89843820F1C-uuuuu-01-02','InChI=1S/C12H14N2O2/c1-7-3-2-4-9-8(6-14-11(7)9)5-10(13)12(15)16/h2-4,6,10,14H,5,13H2,1H3,(H,15,16)','InChIKey=KBOZNJNHBBROHM-UHFFFAOYSA-N','Cc1cccc2c(CC(N)C(=O)O)c[nH]c12','1'),
	(9075,0,0,'74-88-4','Consistent with Molecular Formula','CH3I',141.9392,'Halon 10001\nIodomethane\nMethyl iodide\nWLN: I1\nMethane, iodo-\nMethane, iodo-\nJod-methan\nMethyljodid\nIodure de methyle\nJoodmethaan\nMethyljodide\nIodometano\nMonoioduro di metile\nMetylu jodek','A581C0D3CDD44EEB-FICuS-01-8F','A581C0D3CDD44EEB-FICTS-01-6E','A581C0D3CDD44EEB-uuuuu-01-3E','InChI=1S/CH3I/c1-2/h1H3','InChIKey=INQOMBQAUSQDDS-UHFFFAOYSA-N','CI',NULL),
	(9076,0,0,'71-55-6','Consistent with Molecular Formula','C2H3Cl3',133.4047,'Chlorten\nInhibisol\n.alpha.-T\nChlorotene\nNCI-C04626\nSolvent 111\nChlorothene\nAerothene TT\nChlorothene NU\nChlorothene VG\nChlorothane NU\nChloroethene NU\nMethylchloroform\nChloroform, methyl-\n1,1,1 Trichloroethane\n1,1,1-Trichloroethane\nChlorothene, inhibited\nMethyltrichloromethane\n.alpha.-Trichloroethane\nWLN: GXGG1\nEthane, 1,1,1-trichloro-\nEthane, 1,1,1-trichloro-\nTrichloroethane\n1,1,1-Trichloraethan\nTrichloro-1,1,1-ethane\n1,1,1-Trichloorethaan\n1,1,1-Tricloroetano','C7A7944E95EC5ADF-FICuS-01-95','C7A7944E95EC5ADF-FICTS-01-74','C7A7944E95EC5ADF-uuuuu-01-44','InChI=1S/C2H3Cl3/c1-2(3,4)5/h1H3','InChIKey=UOCLXMDMGBRAIB-UHFFFAOYSA-N','CC(Cl)(Cl)Cl',NULL),
	(9077,0,0,'556-64-9','Consistent with Molecular Formula','C2H3NS',73.1124,'Methyl thiocyanate\nMETHYL THIOCYANIDE\nMethyl sulfocyanate\nMethane, thiocyanato-\nWLN: NCS1\nThiocyanic acid, methyl ester\nThiocyanic acid, methyl ester\nMethylrhodanid','C7963F01ABCC6B4A-FICuS-01-80','C7963F01ABCC6B4A-FICTS-01-5F','C7963F01ABCC6B4A-uuuuu-01-2F','InChI=1S/C2H3NS/c1-4-2-3/h1H3','InChIKey=VYHVQEYOFIYNJP-UHFFFAOYSA-N','CSC#N',NULL),
	(9078,0,0,'70-25-7','Consistent with Molecular Formula','C2H5N5O3',147.0932,'MNG\nMNNG\nNSC 9369\nMethylnitronitrosoguanidine\nN-Nitroso-N-methylnitroguanidine\n1-Methyl-1-nitroso-3-nitroguanidine\n1-Methyl-3-nitro-1-nitrosoguanidine\nN\'-Nitro-N-nitroso-N-methylguanidine\nN-Methyl-N\'-nitro-N-nitrosoguanidine\nN-METHYL-N\'-NITRO-N-NITROSOGUANIDINE\nN-Methyl-N-nitroso-N\'-nitroguanidine\nWLN: WNMYUM&N1&NO\nGuanidine, N-methyl-N\'-nitro-N-nitroso-\nGuanidine, 1-methyl-3-nitro-1-nitroso-\nN-Methyl-N-nitrosonitroguanidin','3EDD4E2FAEECCE8D-FICuS-01-CA','3EDD4E2FAEECCE8D-FICTS-01-A9','3EDD4E2FAEECCE8D-uuuuu-01-79','InChI=1S/C2H5N5O3/c1-6(5-8)2(3)4-7(9)10/h1H3,(H2,3,4)','InChIKey=VZUNGTLZRAYYDE-UHFFFAOYSA-N','CN(N=O)C(=N)N[N+](=O)[O-]',NULL),
	(9079,0,0,'624-92-0','Consistent with Molecular Formula','C2H6S2',94.1894,'2,3-Dithiabutane\nDimethyl disulfide\n(Methyldithio)methane\nWLN: 1SS1\nDisulfide, dimethyl\nMethyl disulfide','5E5C5FE4B90D3260-FICuS-01-67','5E5C5FE4B90D3260-FICTS-01-46','5E5C5FE4B90D3260-uuuuu-01-16','InChI=1S/C2H6S2/c1-3-4-2/h1-2H3','InChIKey=WQOXQRCZOLPYPM-UHFFFAOYSA-N','CSSC',NULL),
	(9080,0,0,'616-38-6','Consistent with Molecular Formula','C3H6O3',90.0786,'Methyl carbonate\nDimethyl carbonate\nMethyl carbonate ((MeO)2CO)\nWLN: 1OVO1\nCarbonic acid, dimethyl ester\nCarbonic acid, dimethyl ester','EA01397A5ECE3FCB-FICuS-01-92','EA01397A5ECE3FCB-FICTS-01-71','EA01397A5ECE3FCB-uuuuu-01-41','InChI=1S/C3H6O3/c1-5-3(4)6-2/h1-2H3','InChIKey=IEJIGPNLZYLLBP-UHFFFAOYSA-N','COC(=O)OC',NULL),
	(9081,1,0,'1729-67-5','Consistent with Molecular Formula','C4H6Br2O2',245.8982,'Methyl dibromopropionate\nMethyl 2,3-dibromopropionate\nMethyl 2,3-dibromopropanoate\nPropanoic acid, 2,3-dibromo-, methyl ester\nPropionic acid, 2,3-dibromo-, methyl ester','78D3E18BD18EA4ED-FICuS-01-8D','78D3E18BD18EA4ED-FICTS-01-6C','78D3E18BD18EA4ED-uuuuu-01-3C','InChI=1S/C4H6Br2O2/c1-8-4(7)3(6)2-5/h3H,2H2,1H3','InChIKey=ROXQOUUAPQUMLN-UHFFFAOYSA-N','COC(=O)C(Br)CBr','1'),
	(9082,1,0,'3674-09-7','Consistent with Molecular Formula','C4H6Cl2O2',156.9962,'Methyl 2,3-dichloropropionate\nMethyl 2,3-dichloropropanoate\nMethyl .alpha.,.beta.-dichloropropionate\nPropanoic acid, 2,3-dichloro-, methyl ester\nPropionic acid, 2,3-dichloro-, methyl ester','5A9C29420E0F9A1F-FICuS-01-66','5A9C29420E0F9A1F-FICTS-01-45','5A9C29420E0F9A1F-uuuuu-01-15','InChI=1S/C4H6Cl2O2/c1-8-4(7)3(6)2-5/h3H,2H2,1H3','InChIKey=OFHMODDLBXETIK-UHFFFAOYSA-N','COC(=O)C(Cl)CCl','1'),
	(9083,0,0,'553-90-2','Consistent with Molecular Formula','C4H6O4',118.089,'Methyl oxalate\nDimethyl oxalate\nOxalic acid dimethyl ester\nEthanedioic acid, dimethyl ester\nOxalic acid, dimethyl ester','1CC150D6ADAB5241-FICuS-01-62','1CC150D6ADAB5241-FICTS-01-41','1CC150D6ADAB5241-uuuuu-01-11','InChI=1S/C4H6O4/c1-7-3(5)4(6)8-2/h1-2H3','InChIKey=LOMVENUNSWAXEN-UHFFFAOYSA-N','COC(=O)C(=O)OC',NULL),
	(9084,0,0,'554-12-1','Consistent with Molecular Formula','C4H8O2',88.106,'Methyl propylate\nMethyl propionate\nMethyl propanoate\nWLN: 2VO1\nPropanoic acid, methyl ester\nPropionic acid, methyl ester\nPropionate de methyle','445270A525D69ADF-FICuS-01-58','445270A525D69ADF-FICTS-01-37','445270A525D69ADF-uuuuu-01-07','InChI=1S/C4H8O2/c1-3-4(5)6-2/h3H2,1-2H3','InChIKey=RJUFJBKOKNCXHH-UHFFFAOYSA-N','CCC(=O)OC',NULL),
	(9085,0,0,'110-91-8','Consistent with Molecular Formula','C4H9NO',87.1212,'BASF 238\nDiethylene oximide\nDiethylenimide oxide\nTetrahydro-p-oxazine\nDiethylene imidoxide\nDiethyleneimide oxide\nTetrahydro-1,4-oxazine\n1-Oxa-4-azacyclohexane\nTetrahydro-1,4-isoxazine\np-Isoxazine, tetrahydro-\nTetrahydro-2H-1,4-oxazine\n4H-1,4-Oxazine, tetrahydro-\n2H-1,4-Oxazine, tetrahydro-\nWLN: T6M DOTJ\nMorpholine\nMorpholine','F44A4DB093D30591-FICuS-01-52','F44A4DB093D30591-FICTS-01-31','F44A4DB093D30591-uuuuu-01-01','InChI=1S/C4H9NO/c1-3-6-4-2-5-1/h5H,1-4H2','InChIKey=YNAVUWVOSKDBBP-UHFFFAOYSA-N','C1COCCN1',NULL),
	(9086,0,0,'636-26-0','Consistent with Molecular Formula','C5H6N2OS',142.1752,'Thiothymine\n2-Thiothymine\n5-Methyl-2-thiouracil\nUracil, 5-methyl-2-thio-\n4(1H)-Pyrimidinone, 2,3-dihydro-5-methyl-2-thioxo-\nThymine, 2-thio-','EDEA60F2ABAD8444-FICuS-01-90','8CBEFAA2E50381D9-FICTS-01-65','EDEA60F2ABAD8444-uuuuu-01-3F','InChI=1S/C5H6N2OS/c1-3-2-6-5(9)7-4(3)8/h2H,1H3,(H2,6,7,8,9)','InChIKey=ZLAQATDNGLKIEV-UHFFFAOYSA-N','Cc1c[nH]c(=S)[nH]c1=O',NULL),
	(9087,0,0,'56-04-2','Consistent with Molecular Formula','C5H6N2OS',142.1752,'MTU\nThyril\nThiuryl\nThioryl\nMuracil\nMuracin\nOrcanon\nBasecil\nThimecil\nTiotiron\nMethicil\nTiorale M\nMethiacil\nThiomidil\nThiomecil\nStrumacil\nMethiocil\nAntibason\nThyreostat\nThiothyron\nThiothymin\nProstrumyl\nBasethyrin\nThyreonorm\nTiomeracil\nUsaf ek-6454\nThyreostat I\n4-Methyluracil\nMethylthiouracil\n6-Methylthiouracil\n2-Thio-6-methyluracil\n6-Thio-4-methyluracil\n6-Methyl-2-thiouracil\n4-Methyl-2-thiouracil\n6-Methyl-2-mercaptouracil\n2-Mercapto-6-methylpyrimid-4-one\n2-Mercapto-6-methyl-4-pyrimidone\n2-Thio-6-methyl-1,3-pyrimidin-4-one\n2-Thio-4-oxo-6-methyl-1,3-pyrimidine\n2-Mercapto-4-hydroxy-6-methylpyrimidine\n6-Methyl-2-thio-2,4(1H,3H)-pyrimidinedione\n2,3-Dihydro-6-methyl-2-thioxo-4(1H)-pyrimidinone\nWLN: T6MYMVJ BUS F1\n4(1H)-Pyrimidinone, 2,3-dihydro-6-methyl-2-thioxo-\nUracil, 6-methyl-2-thio-\nMetacil\nAlkiron\nMethacil\nUracil, 6-methyl-2-thio-','33DB7B55AF1CD410-FICuS-01-6A','1723E5AC96974768-FICTS-01-29','33DB7B55AF1CD410-uuuuu-01-19','InChI=1S/C5H6N2OS/c1-3-2-4(8)7-5(9)6-3/h2H,1H3,(H2,6,7,8,9)','InChIKey=HWGBHCRJGXAGEU-UHFFFAOYSA-N','Cc1cc(=O)[nH]c(=S)[nH]1',NULL),
	(9088,0,0,'563-80-4','Consistent with Molecular Formula','C5H10O',86.1334,'2-Acetylpropane\nMethyl butanone-2\n3-Methyl-2-butanone\nMethyl isopropyl ketone\nIsopropyl methyl ketone\nKetone, isopropyl methyl\nWLN: 1Y1&V1\n2-Butanone, 3-methyl-\n2-Butanone, 3-methyl-\nMethylbutanone','51E0B166B54DED28-FICuS-01-63','51E0B166B54DED28-FICTS-01-42','51E0B166B54DED28-uuuuu-01-12','InChI=1S/C5H10O/c1-4(2)5(3)6/h4H,1-3H3','InChIKey=SYBYTAAJFKOIEJ-UHFFFAOYSA-N','CC(=O)C(C)C',NULL),
	(9089,0,0,'623-42-7','Consistent with Molecular Formula','C5H10O2',102.1328,'Methyl butyrate\nMethyl butanoate\nMethyl n-butyrate\nWLN: 3VO1\nButanoic acid, methyl ester\nButyric acid, methyl ester','3E77EADA66124C67-FICuS-01-6B','3E77EADA66124C67-FICTS-01-4A','3E77EADA66124C67-uuuuu-01-1A','InChI=1S/C5H10O2/c1-3-4-5(6)7-2/h3-4H2,1-2H3','InChIKey=UUIQMZJEGPQKFD-UHFFFAOYSA-N','CCCC(=O)OC',NULL),
	(9090,0,0,'2110-78-3','Consistent with Molecular Formula','C5H10O3',118.1322,'Methyl 2-methyllactate\nMethyl 2-hydroxyisobutyrate\nMethyl .alpha.-hydroxyisobutyrate\nMethyl 2-hydroxy-2-methylpropionate\nPropanoic acid, 2-hydroxy-2-methyl-, methyl ester\nLactic acid, 2-methyl-, methyl ester','B45CF8348966F6DE-FICuS-01-7C','B45CF8348966F6DE-FICTS-01-5B','B45CF8348966F6DE-uuuuu-01-2B','InChI=1S/C5H10O3/c1-5(2,7)4(6)8-3/h7H,1-3H3','InChIKey=XYVQFUJDGOBPQI-UHFFFAOYSA-N','COC(=O)C(C)(C)O',NULL),
	(9091,0,0,'109-02-4','Consistent with Molecular Formula','C5H11NO',101.148,'N-Methylmorpholine\n1-Methylmorpholine\n4-Methylmorpholine\nMorpholine, N-methyl-\nWLN: T6N DOTJ A1\nMorpholine, 4-methyl-\nMorpholine, 4-methyl-','C84380FE67F93AFD-FICuS-01-86','C84380FE67F93AFD-FICTS-01-65','C84380FE67F93AFD-uuuuu-01-35','InChI=1S/C5H11NO/c1-6-2-4-7-5-3-6/h2-5H2,1H3','InChIKey=SJRJJKPEHAURKC-UHFFFAOYSA-N','CN1CCOCC1',NULL),
	(9092,0,0,'694-85-9','Consistent with Molecular Formula','C6H7NO',109.1274,'1-Methyl-2-pyridone\nN-Methyl-2-pyridone\n1-Methyl-2-pyridinone\n1-Methyl-2(1H)-pyridone\n1-Methyl-2(1H)-pyridinone\n1-Methyl-1,2-dihydro-2-pyridinone\n2(1H)-Pyridinone, 1-methyl-\n2(1H)-Pyridone, 1-methyl-','2A75AF603B6F6FB5-FICuS-01-77','2A75AF603B6F6FB5-FICTS-01-56','2A75AF603B6F6FB5-uuuuu-01-26','InChI=1S/C6H7NO/c1-7-5-3-2-4-6(7)8/h2-5H,1H3','InChIKey=DVVGIUUJYPYENY-UHFFFAOYSA-N','Cn1ccccc1=O',NULL),
	(9093,1,0,'108-11-2','Consistent with Molecular Formula','C6H14O',102.176,'MIC\nMIBC\nMAOH\n3-MIC\n4-Methylpentanol-2\nMethylamyl alcohol\nMethyl amyl alcohol\n2-Methyl-4-pentanol\n4-Methyl-2-pentanol\n1,3-Dimethylbutanol\n2-Methanol-4-pentanol\nIsobutylmethylcarbinol\nMethylisobutylcarbinol\nIsobutylmethylmethanol\nWLN: QY1 & 1Y1 & 1\n2-Pentanol, 4-methyl-\n2-Pentanol, 4-methyl-\nAlcool methyl amylique\nMetilamil alcohol\n4-Metilpentan-2-olo','F12AFD0137013F0D-FICuS-01-54','F12AFD0137013F0D-FICTS-01-33','F12AFD0137013F0D-uuuuu-01-03','InChI=1S/C6H14O/c1-5(2)4-6(3)7/h5-7H,4H2,1-3H3','InChIKey=WVYWICLMDOOCFB-UHFFFAOYSA-N','CC(C)CC(C)O','1'),
	(9094,0,0,'617-52-7','Consistent with Molecular Formula','C7H10O4',158.1536,'Dimethyl itaconate\nITACONIC ACID, DIMETHYLESTER\nItaconic acid, dimethyl ester\nMethylenesuccinic acid, dimethyl ester\nButanedioic acid, methylene-, dimethyl ester\nSuccinic acid, methylene-, dimethyl ester','012EF16F355B60D0-FICuS-01-4B','012EF16F355B60D0-FICTS-01-2A','012EF16F355B60D0-uuuuu-01-FA','InChI=1S/C7H10O4/c1-5(7(9)11-3)4-6(8)10-2/h1,4H2,2-3H3','InChIKey=ZWWQRMFIZFPUAA-UHFFFAOYSA-N','C=C(CC(=O)OC)C(=O)OC',NULL),
	(9095,1,0,'591-47-9','Consistent with Molecular Formula','C7H12',96.1718,'4-Methylcyclohexene\n4-Methyl-1-cyclohexene\nCyclohexene, 4-methyl-\nCyclohexene, 4-methyl-','7B06044D4FEDD72B-FICuS-01-74','7B06044D4FEDD72B-FICTS-01-53','7B06044D4FEDD72B-uuuuu-01-23','InChI=1S/C7H12/c1-7-5-3-2-4-6-7/h2-3,7H,4-6H2,1H3','InChIKey=FSWCCQWDVGZMRD-UHFFFAOYSA-N','CC1CC=CCC1','1'),
	(9096,2,0,'6294-39-9','Consistent with Molecular Formula','C7H13Br',177.0837,'o-Methylcyclohexyl bromide\nCyclohexane, 1-bromo-2-methyl-\nCyclohexane, 1-bromo-2-methyl-','832DCF8CE03D7269-FICuS-01-70','832DCF8CE03D7269-FICTS-01-4F','832DCF8CE03D7269-uuuuu-01-1F','InChI=1S/C7H13Br/c1-6-4-2-3-5-7(6)8/h6-7H,2-5H2,1H3','InChIKey=KWQRRNDZNAXRGO-UHFFFAOYSA-N','CC1CCCCC1Br','1'),
	(9097,2,0,'6294-40-2','Consistent with Molecular Formula','C7H13Br',177.0837,'p-Methylcyclohexyl bromide\nCyclohexane, 1-bromo-4-methyl-\nCyclohexane, 1-bromo-4-methyl-','775C1359BBEC287E-FICuS-01-71','775C1359BBEC287E-FICTS-01-50','775C1359BBEC287E-uuuuu-01-20','InChI=1S/C7H13Br/c1-6-2-4-7(8)5-3-6/h6-7H,2-5H2,1H3','InChIKey=RLOHLPHAOHGRNM-UHFFFAOYSA-N','CC1CCC(Br)CC1','1'),
	(9098,0,0,'627-91-8','Consistent with Molecular Formula','C7H12O4',160.1694,'Methyl hemiadipate\nMonomethyl adipate\nMethyl hydrogen adipate\nAdipic acid monomethyl ester\nHexanedioic acid, monomethyl ester\nAdipic acid, monomethyl ester\nMethyl adipate','577DC7536C69FB3E-FICuS-01-78','577DC7536C69FB3E-FICTS-01-57','577DC7536C69FB3E-uuuuu-01-27','InChI=1S/C7H12O4/c1-11-7(10)5-3-2-4-6(8)9/h2-5H2,1H3,(H,8,9)','InChIKey=UOBSVARXACCLLH-UHFFFAOYSA-N','COC(=O)CCCCC(=O)O',NULL),
	(9099,2,0,'13905-48-1','Consistent with Molecular Formula','C7H13Br',177.0837,'m-Methylcyclohexyl bromide\nCyclohexane, 1-bromo-3-methyl-\nCyclohexane, 1-bromo-3-methyl-','E1E2054C0BBBC258-FICuS-01-68','E1E2054C0BBBC258-FICTS-01-47','E1E2054C0BBBC258-uuuuu-01-17','InChI=1S/C7H13Br/c1-6-3-2-4-7(8)5-6/h6-7H,2-5H2,1H3','InChIKey=CAKVGNXMAZLDPV-UHFFFAOYSA-N','CC1CCCC(Br)C1','1'),
	(9100,0,0,'108-87-2','Consistent with Molecular Formula','C7H14',98.1876,'Sextone B\nHexahydrotoluene\nCyclohexylmethane\nMethylcyclohexane\nHexahydroxytoluene\nToluene hexahydride\nToluene, hexahydro-\nWLN: L6TJ A1\nCyclohexane, methyl-\nCyclohexane, methyl-\nMetylocykloheksan','FEC2D1C1182B6906-FICuS-01-62','FEC2D1C1182B6906-FICTS-01-41','FEC2D1C1182B6906-uuuuu-01-11','InChI=1S/C7H14/c1-7-5-3-2-4-6-7/h7H,2-6H2,1H3','InChIKey=UAEPNZWRGJTJPN-UHFFFAOYSA-N','CC1CCCCC1',NULL),
	(9101,0,0,'619-42-1','Consistent with Molecular Formula','C8H7BrO2',215.0461,'Methyl p-bromobenzoate\nMethyl 4-bromobenzoate\np-Bromobenzoic acid, methyl ester\nBenzoic acid, 4-bromo-, methyl ester\nBenzoic acid, p-bromo-, methyl ester','A1555E3CEF831232-FICuS-01-51','A1555E3CEF831232-FICTS-01-30','A1555E3CEF831232-uuuuu-01-00','InChI=1S/C8H7BrO2/c1-11-8(10)6-2-4-7(9)5-3-6/h2-5H,1H3','InChIKey=CZNGTXVOZOWWKM-UHFFFAOYSA-N','COC(=O)c1ccc(Br)cc1',NULL),
	(9102,0,0,'619-44-3','Consistent with Molecular Formula','C8H7IO2',262.0466,'Methyl p-iodobenzoate\nMethyl 4-iodobenzoate\nBenzoic acid, 4-iodo-, methyl ester\nBenzoic acid, p-iodo-, methyl ester','A18FD3D5B5A8F665-FICuS-01-7E','A18FD3D5B5A8F665-FICTS-01-5D','A18FD3D5B5A8F665-uuuuu-01-2D','InChI=1S/C8H7IO2/c1-11-8(10)6-2-4-7(9)5-3-6/h2-5H,1H3','InChIKey=DYUWQWMXZHDZOR-UHFFFAOYSA-N','COC(=O)c1ccc(I)cc1',NULL),
	(9103,0,0,'93-58-3','Consistent with Molecular Formula','C8H8O2',136.15,'Niobe oil\nOil of Niobe\nMethyl benzoate\nMethyl benzenecarboxylate\nWLN: 1OVR\nBenzoic acid, methyl ester\nBenzoic acid, methyl ester\nClorius','FBC62CC4332CA50B-FICuS-01-77','FBC62CC4332CA50B-FICTS-01-56','FBC62CC4332CA50B-uuuuu-01-26','InChI=1S/C8H8O2/c1-10-8(9)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=QPJVMBTYPHYUOC-UHFFFAOYSA-N','COC(=O)c1ccccc1',NULL),
	(9104,0,0,'611-21-2','Consistent with Molecular Formula','C8H11N',121.1816,'o,N-Dimethylaniline\n2,N-Dimethylaniline\nN,o-Dimethylaniline\nN,2-Dimethylaniline\nN-Methyl-o-toluidine\nBenzenamine, N,2-dimethyl-\no-Toluidine, N-methyl-','1F94D480F56123D7-FICuS-01-4D','1F94D480F56123D7-FICTS-01-2C','1F94D480F56123D7-uuuuu-01-FC','InChI=1S/C8H11N/c1-7-5-3-4-6-8(7)9-2/h3-6,9H,1-2H3','InChIKey=GUAWMXYQZKVRCW-UHFFFAOYSA-N','CNc1ccccc1C',NULL),
	(9105,0,0,'696-44-6','Consistent with Molecular Formula','C8H11N',121.1816,'N,3-Dimethylaniline\nm,N-Dimethylaniline\nN-Methyl-m-toluidine\nAniline, N,m-dimethyl-\nN-3-Dimethylbenzenamine\nN-Methyl-3-methylaniline\nBenzenamine, N,3-dimethyl-\nm-Toluidine, N-methyl-','3C57E1B7B54E5C1A-FICuS-01-72','3C57E1B7B54E5C1A-FICTS-01-51','3C57E1B7B54E5C1A-uuuuu-01-21','InChI=1S/C8H11N/c1-7-4-3-5-8(6-7)9-2/h3-6,9H,1-2H3','InChIKey=FBGJJTQNZVNEQU-UHFFFAOYSA-N','CNc1cccc(C)c1',NULL),
	(9106,0,0,'587-03-1','Consistent with Molecular Formula','C8H10O',122.1664,NULL,'B0105011B35A1FB8-FICuS-01-3D','B0105011B35A1FB8-FICTS-01-1C','B0105011B35A1FB8-uuuuu-01-EC','InChI=1S/C8H10O/c1-7-3-2-4-8(5-7)6-9/h2-5,9H,6H2,1H3','InChIKey=JJCKHVUTVOPLBV-UHFFFAOYSA-N','Cc1cccc(CO)c1',NULL),
	(9107,0,0,'608-05-9','Consistent with Molecular Formula','C9H7NO2',161.1598,'5-Methylisatin\n1H-Indole-2,3-dione, 5-methyl-\nIndole-2,3-dione, 5-methyl-','4FEE38C648FCBB04-FICuS-01-8C','4FEE38C648FCBB04-FICTS-01-6B','4FEE38C648FCBB04-uuuuu-01-3B','InChI=1S/C9H7NO2/c1-5-2-3-7-6(4-5)8(11)9(12)10-7/h2-4H,1H3,(H,10,11,12)','InChIKey=VAJCSPZKMVQIAP-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)C(=O)N2',NULL),
	(9108,0,0,'1928-38-7','Consistent with Molecular Formula','C9H8Cl2O3',235.0664,'Methyl 2,4-D ester\n2,4-D Methyl ester\nMethyl (2,4-dichlorophenoxy)acetate\n2,4-Dichlorophenoxyacetic acid methyl ester\n2,4-Dichlorophenoxyacetic acid, methyl ester\n(2,4-Dichlorophenoxy)acetic acid, methyl ester\nAcetic acid, (2,4-dichlorophenoxy)-, methyl ester\nAcetic acid, (2,4-dichlorophenoxy)-, methyl ester','B82823E99E79DC04-FICuS-01-67','B82823E99E79DC04-FICTS-01-46','B82823E99E79DC04-uuuuu-01-16','InChI=1S/C9H8Cl2O3/c1-13-9(12)5-14-8-3-2-6(10)4-7(8)11/h2-4H,5H2,1H3','InChIKey=HWIGZMADSFQMOI-UHFFFAOYSA-N','COC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(9109,0,0,'98-83-9','Consistent with Molecular Formula','C9H10',118.178,'2-Phenylpropene\n2-Phenylpropylene\n2-Phenyl-1-propene\nIsopropenylbenzene\n.alpha.-Methylstyrol\n1-Propene, 2-phenyl-\n.beta.-Phenylpropene\n.alpha.-Methylstyrene\n.beta.-Phenylpropylene\nas-Methylphenylethylene\n1-Phenyl-1-methylethylene\n1-Methyl-1-phenylethylene\nWLN: 1YR & U1\nBenzene, (1-methylethenyl)-\nStyrene, .alpha.-methyl-\nIsopropenyl-benzol\n.alpha.-Methyl-styrol\nIsopropenyl-benzeen\n.alpha.-Methylstyreen\nIsopropenil-benzolo\n.alpha.-Metil-stirolo','E470C9C1EA896C02-FICuS-01-69','E470C9C1EA896C02-FICTS-01-48','E470C9C1EA896C02-uuuuu-01-18','InChI=1S/C9H10/c1-8(2)9-6-4-3-5-7-9/h3-7H,1H2,2H3','InChIKey=XYLMUPLGERFSHI-UHFFFAOYSA-N','C=C(C)c1ccccc1',NULL),
	(9110,0,0,'122-00-9','Consistent with Molecular Formula','C9H10O',134.1774,'Melilotal\np-Acetotoluene\np-Acetyltoluene\np-Methylacetophenone\n4-Methylacetophenone\nMethyl p-tolyl ketone\n4\'-Methylacetophenone\n1-Acetyl-4-methylbenzene\n1-Methyl-4-acetylbenzene\nWLN: 1VR D1\nEthanone, 1-(4-methylphenyl)-\nAcetophenone, 4\'-methyl-','92060FD1546895AE-FICuS-01-4E','92060FD1546895AE-FICTS-01-2D','92060FD1546895AE-uuuuu-01-FD','InChI=1S/C9H10O/c1-7-3-5-9(6-4-7)8(2)10/h3-6H,1-2H3','InChIKey=GNKZMNRKLCTJAY-UHFFFAOYSA-N','CC(=O)c1ccc(C)cc1',NULL),
	(9111,0,0,'89-71-4','Consistent with Molecular Formula','C9H10O2',150.1768,'Methyl o-toluate\nMethyl orthotoluate\nMethyl o-methylbenzoate\nMethyl 2-methylbenzoate\nBenzoic acid, 2-methyl-, methyl ester\no-Toluic acid, methyl ester','85CEA01938CD6182-FICuS-01-5A','85CEA01938CD6182-FICTS-01-39','85CEA01938CD6182-uuuuu-01-09','InChI=1S/C9H10O2/c1-7-5-3-4-6-8(7)9(10)11-2/h3-6H,1-2H3','InChIKey=WVWZECQNFWFVFW-UHFFFAOYSA-N','COC(=O)c1ccccc1C',NULL),
	(9112,0,0,'2679-01-8','Consistent with Molecular Formula','C16H17ClN4O2S',364.8489,'WLN: T C666 BN ISJ FN1&1 GNW LN1&1 &Q &G\nPhenothiazin-5-ium, 3,7-bis(dimethylamino)-4-nitro-, chloride\nPhenothiazin-5-ium, 3,7-bis(dimethylamino)-4-nitro-, chloride\nMethylene green\nC.I. Basic Green 5','4FCB37F4AFBA67D0-FICuS-01-95','4FCB37F4AFBA67D0-FICTS-01-74','6DBE645E33284D76-uuuuu-01-10','InChI=1S/C16H17N4O2S.ClH/c1-18(2)10-5-6-11-14(9-10)23-16-12(17-11)7-8-13(19(3)4)15(16)20(21)22;/h5-9H,1-4H3;1H/q+1;/p-1','InChIKey=YYGBVRCTHASBKD-UHFFFAOYSA-M','CN(C)c1ccc2nc3ccc(N(C)C)c([N+](=O)[O-])c3[s+]c2c1.[Cl-]',NULL),
	(9113,0,0,'2390-56-9','Consistent with Molecular Formula','C20H19ClN4',350.8499,'C.I. 50205\nSafranine 8B\nSafranine 6B\nSafranin bluish\nMethylene violet\nSafranine Bluish\nMethylene Violet BN\nDimethylphenosafranine\nPhenosafranine, dimethyl-\nPhenazinium, 3-amino-7-(dimethylamino)-5-phenyl-, chloride\nC.I. Basic Violet 5','5FD7B5E03A28EAF0-FICuS-01-83','5FD7B5E03A28EAF0-FICTS-01-62','7DA2E64AA6BAC056-uuuuu-01-2C','InChI=1S/C20H18N4.ClH/c1-23(2)16-9-11-18-20(13-16)24(15-6-4-3-5-7-15)19-12-14(21)8-10-17(19)22-18;/h3-13,21H,1-2H3;1H','InChIKey=SQHWUYVHKRVCMD-UHFFFAOYSA-N','CN(C)c1ccc2nc3ccc(N)cc3[n+](-c3ccccc3)c2c1.[Cl-]',NULL),
	(9114,0,0,'101-41-7','Consistent with Molecular Formula','C9H10O2',150.1768,'Methyl phenylacetate\nMethyl benzeneacetate\nMethyl .alpha.-toluate\nMethyl 2-phenylacetate\nPhenylacetic acid, methyl ester\nWLN: 1OV1R\nBenzeneacetic acid, methyl ester\nAcetic acid, phenyl-, methyl ester','764A2A713E59C291-FICuS-01-49','764A2A713E59C291-FICTS-01-28','764A2A713E59C291-uuuuu-01-F8','InChI=1S/C9H10O2/c1-11-9(10)7-8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=CRZQGDNQQAALAY-UHFFFAOYSA-N','COC(=O)Cc1ccccc1',NULL),
	(9115,0,0,'85-91-6','Consistent with Molecular Formula','C9H11NO2',165.1914,'MMA\nDimethyl anthranilate\nMethyl methanthranilate\nMethyl methylanthranilate\nMethyl methylaminobenzoate\nMethyl N-methylanthranilate\nN-Methyl methyl anthranilate\n2-Methylaminomethyl benzoate\nMethyl o-(methylamino)benzoate\nMethyl N-methyl-o-anthranilate\nN-Methylanthranilic acid, methyl ester\nWLN: 1OVR BM1\nBenzoic acid, 2-(methylamino)-, methyl ester\nAnthranilic acid, N-methyl-, methyl ester','452728BE71C7D27B-FICuS-01-5B','452728BE71C7D27B-FICTS-01-3A','452728BE71C7D27B-uuuuu-01-0A','InChI=1S/C9H11NO2/c1-10-8-6-4-3-5-7(8)9(11)12-2/h3-6,10H,1-2H3','InChIKey=GVOWHGSUZUUUDR-UHFFFAOYSA-N','CNc1ccccc1C(=O)OC',NULL),
	(9116,0,0,'62-13-5','Consistent with Molecular Formula','C9H12ClNO3',217.6517,'Adrenone hydrochloride\nKephrine hydrochloride\nAdrenalone hydrochloride\nADRENALONE, HYDROCHLORIDE\nEpinephrine ketone hydrochloride\n3\',4\'-Dihydroxy-2-(methylamino)acetophenone hydrochloride\n.alpha.-Methylamino-3\',4\'-dihydroxyacetophenone hydrochloride\nWLN: QR BQ DV1M1 &GH\nEthanone, 1-(3,4-dihydroxyphenyl)-2-(methylamino)-, hydrochloride\nAcetophenone, 3\',4\'-dihydroxy-2-(methylamino)-, hydrochloride','597D2250A9CB7DB0-FICuS-01-65','597D2250A9CB7DB0-FICTS-01-44','598185B59646A4FE-uuuuu-01-0A','InChI=1S/C9H11NO3.ClH/c1-10-5-9(13)6-2-3-7(11)8(12)4-6;/h2-4,10-12H,5H2,1H3;1H','InChIKey=CSRRBDMYOUQTCO-UHFFFAOYSA-N','CNCC(=O)c1ccc(O)c(O)c1.Cl',NULL),
	(9117,0,0,'90-33-5','Consistent with Molecular Formula','C10H8O3',176.1714,'Hymecromone\nLM 94\nLM-94\nMedilla\nBilcolic\nEurogale\nCrodimon\nNSC 19026\nMendiaxon\nCholestil\nBilicante\nPilot 447\nOmega 127\nCantabilin\nCumarote-C\nCoumarin 4\nImecromone\nHymecromon\nCantabiline\nCholonerton\n4-Methylumbelliferon\n4-Methylumbelliferone\nMETHYLUMBELLIFERONE, BETA\n.beta.-Methylumbelliferone\n4-Methyl-7-hydroxycoumarin\n7-Hydroxy-4-methylcoumarin\n2H-1-Benzopyren-2-one, 7-hydroxy-4-methyl-\n2H-1-Benzopyran, 7-hydroxy-4-methyl-2-oxo-\nWLN: T66 BOVJ E1 IQ\n2H-1-Benzopyran-2-one, 7-hydroxy-4-methyl-\nCoumarin, 7-hydroxy-4-methyl-','FE59D2E18D765A20-FICuS-01-6D','FE59D2E18D765A20-FICTS-01-4C','FE59D2E18D765A20-uuuuu-01-1C','InChI=1S/C10H8O3/c1-6-4-10(12)13-9-5-7(11)2-3-8(6)9/h2-5,11H,1H3','InChIKey=HSHNITRMYYLLCV-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(O)ccc12',NULL),
	(9118,0,0,'611-32-5','Consistent with Molecular Formula','C10H9N',143.1878,'8-Methylquinoline\nQuinoline, 8-methyl-\nQuinoline, 8-methyl-','683BC1A39C348622-FICuS-01-47','683BC1A39C348622-FICTS-01-26','683BC1A39C348622-uuuuu-01-F6','InChI=1S/C10H9N/c1-8-4-2-5-9-6-3-7-11-10(8)9/h2-7H,1H3','InChIKey=JRLTTZUODKEYDH-UHFFFAOYSA-N','Cc1cccc2cccnc12',NULL),
	(9119,0,0,'610-22-0','Consistent with Molecular Formula','C10H9NO6',239.1842,'Dimethyl 4-nitrophthalate\n4-nitrophthalic acid dimethyl ester\nPhthalic acid, 4-nitro-, dimethyl ester\n1,2-Benzenedicarboxylic acid, 4-nitro-, dimethyl ester','10FE5F646887E31C-FICuS-01-61','10FE5F646887E31C-FICTS-01-40','10FE5F646887E31C-uuuuu-01-10','InChI=1S/C10H9NO6/c1-16-9(12)7-4-3-6(11(14)15)5-8(7)10(13)17-2/h3-5H,1-2H3','InChIKey=XWBDWELWBUWSNI-UHFFFAOYSA-N','COC(=O)c1ccc([N+](=O)[O-])cc1C(=O)OC',NULL),
	(9120,0,1,'103-26-4','Consistent with Molecular Formula','C10H10O2',162.1878,'Methyl cinnamate\nMethyl cinnamylate\nMethyl 3-phenylpropenoate\nCinnamic acid methyl ester\nWLN: 1OV1U1R\n2-Propenoic acid, 3-phenyl-, methyl ester\nCinnamic acid, methyl ester','CC589AD4867BA116-FICuS-01-6C','CC589AD4867BA116-FICTS-01-4B','DA874F21F4C2A9EB-uuuuu-01-37','InChI=1S/C10H10O2/c1-12-10(11)8-7-9-5-3-2-4-6-9/h2-8H,1H3/b8-7+','InChIKey=CCRCUPLGCSFEDV-BQYQJAHWSA-N','COC(=O)/C=C/c1ccccc1','1'),
	(9121,0,0,'2216-68-4','Consistent with Molecular Formula','C11H11N',157.2146,'1-Methylaminonaphthalene\nN-Methyl-1-naphthylamine\n1-Naphthylamine, N-methyl\nN-Methyl-.alpha.-naphthylamine\nWLN: L66J BM1\n1-Naphthalenamine, N-methyl-','DCB26D630348EE52-FICuS-01-65','DCB26D630348EE52-FICTS-01-44','DCB26D630348EE52-uuuuu-01-14','InChI=1S/C11H11N/c1-12-11-8-4-6-9-5-2-3-7-10(9)11/h2-8,12H,1H3','InChIKey=AKEYUWUEAXIBTF-UHFFFAOYSA-N','CNc1cccc2ccccc12',NULL),
	(9122,1,0,'6294-45-7','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'038E4342D9081CE6-FICuS-01-48','038E4342D9081CE6-FICTS-01-27','038E4342D9081CE6-uuuuu-01-F7','InChI=1S/C12H15NO4/c1-3-9(2)8-17-12(14)10-4-6-11(7-5-10)13(15)16/h4-7,9H,3,8H2,1-2H3','InChIKey=OPTWCGBPFYHUBZ-UHFFFAOYSA-N','CCC(C)COC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(9123,0,0,'1202-08-0','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'E195850C342D90CB-FICuS-01-56','E195850C342D90CB-FICTS-01-35','E195850C342D90CB-uuuuu-01-05','InChI=1S/C12H16O/c1-8(2)11-6-5-9(3)12(7-11)10(4)13/h5-8H,1-4H3','InChIKey=LVNVQCXLRILPCM-UHFFFAOYSA-N','CC(=O)c1cc(C(C)C)ccc1C',NULL),
	(9124,0,0,'106-79-6','Consistent with Molecular Formula','C12H22O4',230.3034,'Methyl sebacate\nDimethyl sebacate\nDimethyl decanedioate\nDimethyl octane-1,8-dicarboxylate\nDecanedioic acid, dimethyl ester\nSebacic acid, dimethyl ester','62094B28A731611B-FICuS-01-2E','62094B28A731611B-FICTS-01-0D','62094B28A731611B-uuuuu-01-DD','InChI=1S/C12H22O4/c1-15-11(13)9-7-5-3-4-6-8-10-12(14)16-2/h3-10H2,1-2H3','InChIKey=ALOUNLDAKADEEB-UHFFFAOYSA-N','COC(=O)CCCCCCCCC(=O)OC',NULL),
	(9125,0,0,'547-58-0','Consistent with Molecular Formula','C14H15N3NaO3S',328.3406,'Diazoben\nOrange 3\nC.I. 13025\nHelianthine\nGold orange\nTropaeolin D\nMethyl orange\nHelianthine B\nMethyl Orange B\nKCA Methyl Orange\nEniamethyl Orange\nC.I. Acid Orange 52\n4-Sulfo-4\'-(dimethylamino)azobenzene\nSodium p-dimethylaminoazobenzenesulfonate\nSodium 4\'-(dimethylamino)azobenzene-4-sulfonate\nBenzenesulfonic acid, 4-[[4-(dimethylamino)phenyl]azo]-, sodium salt\nBenzenesulfonic acid, p-[[p-(dimethylamino)phenyl]azo]-, sodium salt\nOrange III','0C3F413CCD3D0736-FICuS-01-5C','0C3F413CCD3D0736-FICTS-01-3B','87D8AD33AD46B59E-uuuuu-01-30','InChI=1S/C14H15N3O3S.Na/c1-17(2)13-7-3-11(4-8-13)15-16-12-5-9-14(10-6-12)21(18,19)20;/h3-10H,1-2H3,(H,18,19,20);/q;+1','InChIKey=STZCRXQWRGQSJD-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(9126,0,0,'112-64-1','Consistent with Molecular Formula','C14H27ClO',246.8197,'Tetradecanoyl chloride\nMyristoyl chloride','4D5EA568C2E5FF7F-FICuS-01-95','4D5EA568C2E5FF7F-FICTS-01-74','4D5EA568C2E5FF7F-uuuuu-01-44','InChI=1S/C14H27ClO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(15)16/h2-13H2,1H3','InChIKey=LPWCRLGKYWVLHQ-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)Cl',NULL),
	(9127,0,0,'112-61-8','Consistent with Molecular Formula','C19H38O2',298.508,'Kemester 9718\nMetholene 2218\nMethyl stearate\nMethyl octadecanoate\nMethyl n-octadecanoate\nn-Octadecanoic acid methyl ester\nWLN: 17VO1\nOctadecanoic acid, methyl ester\nStearic acid, methyl ester','6E6BE90BB32C2FF0-FICuS-01-82','6E6BE90BB32C2FF0-FICTS-01-61','6E6BE90BB32C2FF0-uuuuu-01-31','InChI=1S/C19H38O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20)21-2/h3-18H2,1-2H3','InChIKey=HPEUJPJOZXNMSJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OC',NULL),
	(9128,0,0,'91-78-1','Consistent with Molecular Formula','C21H21N3',315.417,'1,3,5-Triphenylhexahydro-s-triazine\n1,3,5-Triphenylhexahydro-1,3,5-triazine\n1,3,5-Triazine, hexahydro-1,3,5-triphenyl-\ns-Triazine, hexahydro-1,3,5-triphenyl-\nAnhydroformaldehyde aniline','CFEC8C92C9E699F1-FICuS-01-9E','CFEC8C92C9E699F1-FICTS-01-7D','CFEC8C92C9E699F1-uuuuu-01-4D','InChI=1S/C21H21N3/c1-4-10-19(11-5-1)22-16-23(20-12-6-2-7-13-20)18-24(17-22)21-14-8-3-9-15-21/h1-15H,16-18H2','InChIKey=VASMRQAVWVVDPA-UHFFFAOYSA-N','c1ccc(N2CN(c3ccccc3)CN(c3ccccc3)C2)cc1',NULL),
	(9129,0,0,NULL,'Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'16956B50FA4A9A15-FICuS-01-55','16956B50FA4A9A15-FICTS-01-34','16956B50FA4A9A15-uuuuu-01-04','InChI=1S/C8H13NO2/c1-3-8(4-2)5-6(10)9-7(8)11/h3-5H2,1-2H3,(H,9,10,11)','InChIKey=CDTVXZXPNNELFC-UHFFFAOYSA-N','CCC1(CC)CC(=O)NC1=O',NULL),
	(9130,0,0,'2835-77-0','Consistent with Molecular Formula','C13H11NO',197.236,'2-Benzoylaniline\no-Benzoylaniline\n2-Aminobenzophenone\no-Aminobenzophenone\nMethanone, (2-aminophenyl)phenyl-\nBenzophenone, 2-amino-','5B00E719E3C3C43C-FICuS-01-5F','5B00E719E3C3C43C-FICTS-01-3E','5B00E719E3C3C43C-uuuuu-01-0E','InChI=1S/C13H11NO/c14-12-9-5-4-8-11(12)13(15)10-6-2-1-3-7-10/h1-9H,14H2','InChIKey=MAOBFOXLCJIFLV-UHFFFAOYSA-N','Nc1ccccc1C(=O)c1ccccc1',NULL),
	(9131,2,0,NULL,'Consistent with Molecular Formula','C8H17NO3',175.2272,NULL,'BB0CDC29419CAC02-FICuS-01-77','BB0CDC29419CAC02-FICTS-01-56','BB0CDC29419CAC02-uuuuu-01-26','InChI=1S/C8H17NO3/c1-4-5-8(3,11)6(2)12-7(9)10/h6,11H,4-5H2,1-3H3,(H2,9,10)','InChIKey=IQZQVPHXGMNDHR-UHFFFAOYSA-N','CCCC(C)(O)C(C)OC(N)=O','1'),
	(9132,0,0,NULL,'Consistent with Molecular Formula','C7H10INS',267.1272,NULL,'23ECF1DA849E5415-FICuS-01-69','23ECF1DA849E5415-FICTS-01-48','39B404382AE9CBA5-uuuuu-01-13','InChI=1S/C7H9NS.HI/c1-9-7-5-3-2-4-6(7)8;/h2-5H,8H2,1H3;1H','InChIKey=HRDPPWUGEAWASV-UHFFFAOYSA-N','CSc1ccccc1N.I',NULL),
	(9133,0,0,'25462-43-5','Consistent with Molecular Formula','C10H20N2O4',232.279,'1,3-Propanediol, 2-isobutyl-2-methyl-, dicarbamate','1A8D4BD2E32501BB-FICuS-01-65','1A8D4BD2E32501BB-FICTS-01-44','1A8D4BD2E32501BB-uuuuu-01-14','InChI=1S/C10H20N2O4/c1-7(2)4-10(3,5-15-8(11)13)6-16-9(12)14/h7H,4-6H2,1-3H3,(H2,11,13)(H2,12,14)','InChIKey=IOWQDCBHHGWKSQ-UHFFFAOYSA-N','CC(C)CC(C)(COC(N)=O)COC(N)=O',NULL),
	(9134,0,0,'400-98-6','Consistent with Molecular Formula','C7H5F3N2O2',206.1239,'4-Amino-3-nitrobenzotrifluoride\n2-Nitro-4-trifluoromethylaniline\n2-Nitro-4-(trifluoromethyl)aniline\nAniline, 2-nitro-4-trifluoromethyl-\nBenzenamine, 2-nitro-4-(trifluoromethyl)-\np-Toluidine, .alpha.,.alpha.,.alpha.-trifluoro-2-nitro-','36F02D52DA5DA301-FICuS-01-56','36F02D52DA5DA301-FICTS-01-35','36F02D52DA5DA301-uuuuu-01-05','InChI=1S/C7H5F3N2O2/c8-7(9,10)4-1-2-5(11)6(3-4)12(13)14/h1-3H,11H2','InChIKey=ATXBGHLILIABGX-UHFFFAOYSA-N','Nc1ccc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(9135,0,0,'49849-42-5','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'08EE4FE8025D55AD-FICuS-01-7A','08EE4FE8025D55AD-FICTS-01-59','08EE4FE8025D55AD-uuuuu-01-29','InChI=1S/C8H8N2O2/c11-6-9-10(7-12)8-4-2-1-3-5-8/h1-7H,(H,9,11)','InChIKey=GFUMSEVEPPQNNL-UHFFFAOYSA-N','O=CNN(C=O)c1ccccc1',NULL),
	(9136,0,0,'15804-19-0','Consistent with Molecular Formula','C8H6N2O2',162.1476,'Usaf ek-6232\n2,3-Quinoxalinediol\n2,3-Dihydroxyquinoxaline\nQuinoxaline, 2,3-dihydroxy-\n1,4-Dihydro-2,3-quinoxalinedione\nWLN: T66 BN ENJ CQ DQ\n2,3-Quinoxalinedione, 1,4-dihydro-\n2,3-Quinoxalinedione, 1,4-dihydro-','BB0CB8345552B932-FICuS-01-50','1BCEB1C5D96103FE-FICTS-01-5E','BB0CB8345552B932-uuuuu-01-FF','InChI=1S/C8H6N2O2/c11-7-8(12)10-6-4-2-1-3-5(6)9-7/h1-4H,(H,9,11)(H,10,12)','InChIKey=ABJFBJGGLJVMAQ-UHFFFAOYSA-N','O=c1[nH]c2ccccc2[nH]c1=O',NULL),
	(9137,0,0,'66840-33-3','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'24A42CD92588594D-FICuS-01-51','27A103578111BAED-FICTS-01-27','24A42CD92588594D-uuuuu-01-00','InChI=1S/C7H8N4O/c1-4-8-2-5-3-9-7(12)11-6(5)10-4/h2H,3H2,1H3,(H2,8,9,10,11,12)','InChIKey=UZFBYCNIWJKOFW-UHFFFAOYSA-N','CC1=NC=C2CNC(=O)N=C2N1',NULL),
	(9138,0,1,NULL,'Consistent with Molecular Formula','C7H10N6O2S',242.255,NULL,'217F45894C14B82B-FICuS-01-4B','75491709C0CE7D08-FICTS-01-2E','217F45894C14B82B-uuuuu-01-FA','InChI=1S/C7H10N6O2S/c1-14-6-10-4(3-9-13-5(8)16)11-7(12-6)15-2/h3H,1-2H3,(H3,8,13,16)/b9-3+','InChIKey=XORRNCYMCYJLEX-YCRREMRBSA-N','COc1nc(/C=N/NC(N)=S)nc(OC)n1','1'),
	(9139,0,0,'1199-03-7','Consistent with Molecular Formula','C8H6N2S2',194.2688,'QDT\nUsaf ek-7317\n2,3-Quinoxalinethiol\n2,3-Quinoxalinedithiol\n2,3-Dithiolquinoxaline\n2,3-Dimercaptoquinoxaline\nWLN: T66 BN ENJ CSH DSH\n2,3-Quinoxalinedithione, 1,4-dihydro-\n2,3-Quinoxalinedithione, 1,4-dihydro-','DAE3371250BBAF5B-FICuS-01-78','0BCCF2A57971681D-FICTS-01-47','DAE3371250BBAF5B-uuuuu-01-27','InChI=1S/C8H6N2S2/c11-7-8(12)10-6-4-2-1-3-5(6)9-7/h1-4H,(H,9,11)(H,10,12)','InChIKey=YFBUDXNMBTUSOC-UHFFFAOYSA-N','S=c1[nH]c2ccccc2[nH]c1=S',NULL),
	(9140,0,0,'6945-92-2','Consistent with Molecular Formula','C4H11ClN2O2',154.5961,'Acetic acid, hydrazino-, ethyl ester, monohydrochloride\nAcetic acid, hydrazino-, ethyl ester, monohydrochloride','109F8B78163CD130-FICuS-01-45','109F8B78163CD130-FICTS-01-24','10632C9D29B1087E-uuuuu-01-F4','InChI=1S/C4H10N2O2.ClH/c1-2-8-4(7)3-6-5;/h6H,2-3,5H2,1H3;1H','InChIKey=HZZRIIPYFPIKHR-UHFFFAOYSA-N','CCOC(=O)CNN.Cl',NULL),
	(9141,0,0,'18138-23-3','Consistent with Molecular Formula','C11H18N6S2',298.4234,NULL,'08C3EA70D1A3C0EB-FICuS-01-75','08C3EA70D1A3C0EB-FICTS-01-54','08C3EA70D1A3C0EB-uuuuu-01-24','InChI=1S/C11H18N6S2/c1-15(2)9(18)7-12-8(10(19)16(3)4)14-11(13-7)17(5)6/h1-6H3','InChIKey=YZXPLNHLLOQYTE-UHFFFAOYSA-N','CN(C)C(=S)c1nc(C(=S)N(C)C)nc(N(C)C)n1',NULL),
	(9142,0,0,NULL,'Consistent with Molecular Formula','C5H10N4O4',190.1584,NULL,'E87914A0A4B8833E-FICuS-01-5C','E87914A0A4B8833E-FICTS-01-3B','B5DBAF79302638BE-uuuuu-01-27','InChI=1S/C3H6N4O.C2H4O3/c4-3-5-2(1-8)6-7-3;3-1-2(4)5/h8H,1H2,(H3,4,5,6,7);3H,1H2,(H,4,5)','InChIKey=XUGNFVGSBRYXGB-UHFFFAOYSA-N','Nc1n[nH]c(CO)n1.O=C(O)CO',NULL),
	(9143,0,0,'6294-51-5','Consistent with Molecular Formula','C3H4N2S2',132.198,NULL,'AE2008FE2CA12EB9-FICuS-01-7B','2F78784F11847B41-FICTS-01-22','AE2008FE2CA12EB9-uuuuu-01-2A','InChI=1S/C3H4N2S2/c4-2-1-5-3(6)7-2/h1H,4H2,(H,5,6)','InChIKey=RYFCSYHXNOKHCK-UHFFFAOYSA-N','Nc1c[nH]c(=S)s1',NULL),
	(9144,0,0,'17584-12-2','Consistent with Molecular Formula','C5H8N4',124.145,NULL,'51734C7D1EF05E1F-FICuS-01-66','51734C7D1EF05E1F-FICTS-01-45','51734C7D1EF05E1F-uuuuu-01-15','InChI=1S/C5H8N4/c1-3-4(2)8-9-5(6)7-3/h1-2H3,(H2,6,7,9)','InChIKey=UIKGLXJNZXSPGV-UHFFFAOYSA-N','Cc1nnc(N)nc1C',NULL),
	(9145,0,0,'6294-52-6','Consistent with Molecular Formula','C9H10N2O2S',210.2502,NULL,'C1130D5F5AD2E54D-FICuS-01-6C','C1130D5F5AD2E54D-FICTS-01-4B','C1130D5F5AD2E54D-uuuuu-01-1B','InChI=1S/C9H10N2O2S/c1-12-6-3-5-8(4-7(6)13-2)14-9(10)11-5/h3-4H,1-2H3,(H2,10,11)','InChIKey=KJRDZJGBIBLGKB-UHFFFAOYSA-N','COc1cc2nc(N)sc2cc1OC',NULL),
	(9146,0,0,'6294-53-7','Consistent with Molecular Formula','C6H7N3OS2',201.2608,NULL,'0603A61B2C77EB4B-FICuS-01-5A','0603A61B2C77EB4B-FICTS-01-39','0603A61B2C77EB4B-uuuuu-01-09','InChI=1S/C6H7N3OS2/c1-11-5-7-4(3-10)8-6(9-5)12-2/h3H,1-2H3','InChIKey=XDIRRITVIWKVDB-UHFFFAOYSA-N','CSc1nc(C=O)nc(SC)n1',NULL),
	(9147,0,0,'75-90-1','Consistent with Molecular Formula','C2HF3O',98.0245,'Fluoral\nTrifluoroacetaldehyde\nAcetaldehyde, trifluoro-\nAcetaldehyde, trifluoro-','74D1338854E3B8BB-FICuS-01-5C','74D1338854E3B8BB-FICTS-01-3B','74D1338854E3B8BB-uuuuu-01-0B','InChI=1S/C2HF3O/c3-2(4,5)1-6/h1H','InChIKey=JVTSHOJDBRTPHD-UHFFFAOYSA-N','O=CC(F)(F)F',NULL),
	(9148,0,0,'2966-50-9','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C2HAgF3O2',221.8919,'Silver trifluoroacetate\nSilver(1+) trifluoroacetate\nSilver mono(trifluoroacetate)\nTrifluoroacetic acid, silver(1+) salt\nAcetic acid, trifluoro-, silver(1+) salt\nAcetic acid, trifluoro-, silver(1+) salt','E601F6EA78041454-FICuS-01-46','E601F6EA78041454-FICTS-01-25','A01211FD40BD9952-uuuuu-01-F9','InChI=1S/C2HF3O2.Ag/c3-2(4,5)1(6)7;/h(H,6,7);','InChIKey=ZYXPMOIHQRKWGT-UHFFFAOYSA-N','O=C(O)C(F)(F)F.[Ag]',NULL),
	(9149,0,0,'354-28-9','Consistent with Molecular Formula','C2H2ClF2NO',129.4937,'Chlorodifluoroacetamide\nAcetamide, 2-chloro-2,2-difluoro-\nAcetamide, 2-chloro-2,2-difluoro-','CCBCA5AA8EBE53B5-FICuS-01-AD','CCBCA5AA8EBE53B5-FICTS-01-8C','CCBCA5AA8EBE53B5-uuuuu-01-5C','InChI=1S/C2H2ClF2NO/c3-2(4,5)1(6)7/h(H2,6,7)','InChIKey=PSAKKOKLSDIKEK-UHFFFAOYSA-N','NC(=O)C(F)(F)Cl',NULL),
	(9150,0,0,'354-38-1','Consistent with Molecular Formula','C2H2F3NO',113.0391,'Trifluoroacetamide\n2,2,2-Trifluoroacetamide\nAcetamide, 2,2,2-trifluoro-\nAcetamide, 2,2,2-trifluoro-','0D76CFAABB4A491F-FICuS-01-90','0D76CFAABB4A491F-FICTS-01-6F','0D76CFAABB4A491F-uuuuu-01-3F','InChI=1S/C2H2F3NO/c3-2(4,5)1(6)7/h(H2,6,7)','InChIKey=NRKYWOKHZRQRJR-UHFFFAOYSA-N','NC(=O)C(F)(F)F',NULL),
	(9151,0,0,NULL,'Consistent with Molecular Formula','C3H2Cl2F2',146.9516,NULL,'2E62D35DD8AA9A3A-FICuS-01-82','2E62D35DD8AA9A3A-FICTS-01-61','2E62D35DD8AA9A3A-uuuuu-01-31','InChI=1S/C3H2Cl2F2/c4-1-2(5)3(6)7/h1H2','InChIKey=XPRPUIGRQWCMGD-UHFFFAOYSA-N','FC(F)=C(Cl)CCl',NULL),
	(9152,0,0,'662-50-0','Consistent with Molecular Formula','C4H2F7NO',213.0547,'Perfluorobutyramide\nHeptafluorobutyramide\nButyramide, .alpha.,.alpha.,.beta.,.beta.,.gamma.,.gamma.,.gamma.-heptafluoro-\nWLN: ZVXFFXFFXFFF\nButanamide, 2,2,3,3,4,4,4-heptafluoro-\nButyramide, 2,2,3,3,4,4,4-heptafluoro-','21200389BD76048B-FICuS-01-31','21200389BD76048B-FICTS-01-10','21200389BD76048B-uuuuu-01-E0','InChI=1S/C4H2F7NO/c5-2(6,1(12)13)3(7,8)4(9,10)11/h(H2,12,13)','InChIKey=FOBJABJCODOMEO-UHFFFAOYSA-N','NC(=O)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(9153,0,1,'764-41-0','Consistent with Molecular Formula','C4H6Cl2',124.9974,'DCB\nDichlorobutene\nDICHLOROBUTENE\n1,4-Dichloro-2-butene\nWLN: G2U2G\n2-Butene, 1,4-dichloro-\n2-Butene, 1,4-dichloro-','A8E3E4A4C4744562-FICuS-01-59','A8E3E4A4C4744562-FICTS-01-38','A8E3E4A4C4744562-uuuuu-01-08','InChI=1S/C4H6Cl2/c5-3-1-2-4-6/h1-2H,3-4H2','InChIKey=FQDIANVAWVHZIR-UHFFFAOYSA-N','ClC/C=C/CCl','1'),
	(9154,0,0,'355-85-1','No Comparision - Unparameterized Atom - Ag(a16) connected atoms =[ ]','C5H2AgF6O4',347.9268,NULL,'102F64D6F34B1AA9-FICuS-01-5F','102F64D6F34B1AA9-FICTS-01-3E','563C83C1CBF297AF-uuuuu-01-2A','InChI=1S/C5H2F6O4.Ag/c6-3(7,1(12)13)5(10,11)4(8,9)2(14)15;/h(H,12,13)(H,14,15);','InChIKey=XTQLFBAXQJISDS-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(F)(F)C(=O)O.[Ag]',NULL),
	(9155,0,0,'5418-51-9','Consistent with Molecular Formula','C5H4N2O3',140.0982,NULL,'5915DD533E64B2FD-FICuS-01-6B','AAD630D29819DD58-FICTS-01-4B','5915DD533E64B2FD-uuuuu-01-1A','InChI=1S/C5H4N2O3/c8-5-2-1-4(3-6-5)7(9)10/h1-3H,(H,6,8)','InChIKey=XKWSQIMYNVLGBO-UHFFFAOYSA-N','O=c1ccc([N+](=O)[O-])c[nH]1',NULL),
	(9156,0,0,'367-57-7','Consistent with Molecular Formula','C5H5F3O2',154.0885,'Trifluoroacetylacetone\n(Trifluoroacetyl)acetone\n1,1,1-Trifluoroacetylacetone\n1,1,1-Trifluoro-2,4-pentanedione\n2,4-Pentanedione, 1,1,1-trifluoro-\n2,4-Pentanedione, 1,1,1-trifluoro-','4E7FB944CB69C600-FICuS-01-6D','4E7FB944CB69C600-FICTS-01-4C','4E7FB944CB69C600-uuuuu-01-1C','InChI=1S/C5H5F3O2/c1-3(9)2-4(10)5(6,7)8/h2H2,1H3','InChIKey=SHXHPUAKLCCLDV-UHFFFAOYSA-N','CC(=O)CC(=O)C(F)(F)F',NULL),
	(9157,0,0,'626-48-2','Consistent with Molecular Formula','C5H6N2O2',126.1146,'Metacyl\nMetacil\nMethacyl\nMethacil\n4-Methyluracil\n6-Methyluracil\n2,4-Pyrimidinediol, 6-methyl-\n2,4-Dihydroxy-6-methylpyrimidine\nWLN: T6MVMVJ F1\n2,4(1H,3H)-Pyrimidinedione, 6-methyl-\n2(1H)-Pyrimidinone, 4-hydroxy-6-methyl-\nPseudothymine\nUracil, 6-methyl-','BA0F1846FE271B7D-FICuS-01-75','470E2FA43B66A153-FICTS-01-2E','BA0F1846FE271B7D-uuuuu-01-24','InChI=1S/C5H6N2O2/c1-3-2-4(8)7-5(9)6-3/h2H,1H3,(H2,6,7,8,9)','InChIKey=SHVCSCWHWMSGTE-UHFFFAOYSA-N','Cc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(9158,0,0,'628-77-3','Consistent with Molecular Formula','C5H10I2',323.943,'1,5-Diiodopentane\nPentamethylene diiodide\nPentane, 1,5-diiodo-\nPentane, 1,5-diiodo-','13FAD16D6F0BB63A-FICuS-01-7B','13FAD16D6F0BB63A-FICTS-01-5A','13FAD16D6F0BB63A-uuuuu-01-2A','InChI=1S/C5H10I2/c6-4-2-1-3-5-7/h1-5H2','InChIKey=IAEOYUUPFYJXHN-UHFFFAOYSA-N','ICCCCCI',NULL),
	(9159,1,0,'3739-30-8','Consistent with Molecular Formula','C5H10O3',118.1322,'Butyric acid, 2-hydroxy-2-methyl-','F4F29E8020BA4967-FICuS-01-5E','F4F29E8020BA4967-FICTS-01-3D','F4F29E8020BA4967-uuuuu-01-0D','InChI=1S/C5H10O3/c1-3-5(2,8)4(6)7/h8H,3H2,1-2H3,(H,6,7)','InChIKey=MBIQENSCDNJOIY-UHFFFAOYSA-N','CCC(C)(O)C(=O)O','1'),
	(9160,0,0,'1613-51-0','Consistent with Molecular Formula','C5H10S',102.194,'Thiane\nPenthiophane\nThiacyclohexane\nTetrahydrothiapyran\nTetrahydrothiopyran\nPentamethylene sulfide\nTetrahydro-2H-thiopyran\n2H-Thiopyran, tetrahydro-\n2H-Thiopyran, tetrahydro-','3244B11B2CB7BA06-FICuS-01-51','3244B11B2CB7BA06-FICTS-01-30','3244B11B2CB7BA06-uuuuu-01-00','InChI=1S/C5H10S/c1-2-4-6-5-3-1/h1-5H2','InChIKey=YPWFISCTZQNZAU-UHFFFAOYSA-N','C1CCSCC1',NULL),
	(9161,0,0,'460-00-4','Consistent with Molecular Formula','C6H4BrF',175,'p-Bromofluorobenzene\n4-Bromofluorobenzene\np-Fluorobromobenzene\n4-Fluorobromobenzene\np-Fluorophenyl bromide\n4-Fluorophenyl bromide\n1-Fluoro-4-bromobenzene\n1-Bromo-4-fluorobenzene\n4-Fluoro-1-bromobenzene\nBenzene, 1-bromo-4-fluoro-\nBenzene, 1-bromo-4-fluoro-','E21E8BFCF9FECCFA-FICuS-01-CE','E21E8BFCF9FECCFA-FICTS-01-AD','E21E8BFCF9FECCFA-uuuuu-01-7D','InChI=1S/C6H4BrF/c7-5-1-3-6(8)4-2-5/h1-4H','InChIKey=AITNMTXHTIIIBB-UHFFFAOYSA-N','Fc1ccc(Br)cc1',NULL),
	(9162,0,0,'20826-04-4','Consistent with Molecular Formula','C6H4BrNO2',202.0071,NULL,'5EC5580F27614CD6-FICuS-01-5D','5EC5580F27614CD6-FICTS-01-3C','5EC5580F27614CD6-uuuuu-01-0C','InChI=1S/C6H4BrNO2/c7-5-1-4(6(9)10)2-8-3-5/h1-3H,(H,9,10)','InChIKey=FQIUCPGDKPXSLL-UHFFFAOYSA-N','O=C(O)c1cncc(Br)c1',NULL),
	(9163,0,0,'66572-56-3','Consistent with Molecular Formula','C6H4BrNO2',202.0071,NULL,'B17DF774BF638B35-FICuS-01-70','B17DF774BF638B35-FICTS-01-4F','B17DF774BF638B35-uuuuu-01-1F','InChI=1S/C6H4BrNO2/c7-5-3-4(6(9)10)1-2-8-5/h1-3H,(H,9,10)','InChIKey=YBTKGKVQEXAYEM-UHFFFAOYSA-N','O=C(O)c1ccnc(Br)c1',NULL),
	(9164,0,0,'2108-92-1','Consistent with Molecular Formula','C6H10Cl2',153.051,'1,1-Dichlorocyclohexane\nCyclohexane, 1,1-dichloro-\nCyclohexane, 1,1-dichloro-','E3D992D808A17AE6-FICuS-01-70','E3D992D808A17AE6-FICTS-01-4F','E3D992D808A17AE6-uuuuu-01-1F','InChI=1S/C6H10Cl2/c7-6(8)4-2-1-3-5-6/h1-5H2','InChIKey=LQRDJCBZCLUBRY-UHFFFAOYSA-N','ClC1(Cl)CCCCC1',NULL),
	(9165,0,1,'623-36-9','Consistent with Molecular Formula','C6H10O',98.1444,'2-Methyl-2-pentenal\n2-Methyl-2-penten-1-al\n2-Methyl-3-ethylacrolein\n.alpha.-Methyl-.beta.-ethylacrolein\n.beta.-Ethyl-.alpha.-methylacrolein\nWLN: VHY1&U3\n2-Pentenal, 2-methyl-\n2-Pentenal, 2-methyl-','F0F02B8D59226CC2-FICuS-01-63','F0F02B8D59226CC2-FICTS-01-42','D40DF33CB72B2553-uuuuu-01-0D','InChI=1S/C6H10O/c1-3-4-6(2)5-7/h4-5H,3H2,1-2H3/b6-4+','InChIKey=IDEYZABHVQLHAF-GQCTYLIASA-N','CC/C=C(\\C)C=O','1'),
	(9166,0,0,'600-00-0','Consistent with Molecular Formula','C6H11BrO2',195.0557,'Ethyl 2-bromoisobutyrate\nEthyl .alpha.-bromoisobutyrate\nEthyl 2-bromo-2-methylpropionate\nEthyl 2-bromo-2-methylpropanoate\n.alpha.-Bromoisobutyric acid, ethyl ester\n2-Bromo-2-methylpropanoic acid, ethyl ester\nEthyl .alpha.-bromo-.alpha.-methylpropionate\nPropionic acid, 2-bromo-2-methyl-, ethyl ester\nPropanoic acid, 2-bromo-2-methyl-, ethyl ester','D80FB9BB7CCED8BA-FICuS-01-B9','D80FB9BB7CCED8BA-FICTS-01-98','D80FB9BB7CCED8BA-uuuuu-01-68','InChI=1S/C6H11BrO2/c1-4-9-5(8)6(2,3)7/h4H2,1-3H3','InChIKey=IOLQWGVDEFWYNP-UHFFFAOYSA-N','CCOC(=O)C(C)(C)Br',NULL),
	(9167,1,0,'589-35-5','Consistent with Molecular Formula','C6H14O',102.176,'3-Methylpentanol\n2-Ethyl-4-butanol\n3-Ethyl-1-butanol\n3-Methyl-1-pentanol\n1-Pentanol, 3-methyl-\n1-Pentanol, 3-methyl-','C413D8C45F9EC558-FICuS-01-73','C413D8C45F9EC558-FICTS-01-52','C413D8C45F9EC558-uuuuu-01-22','InChI=1S/C6H14O/c1-3-6(2)4-5-7/h6-7H,3-5H2,1-2H3','InChIKey=IWTBVKIGCDZRPL-UHFFFAOYSA-N','CCC(C)CCO','1'),
	(9168,0,0,'777-37-7','Consistent with Molecular Formula','C7H3ClF3NO2',225.5544,'3-(Trifluoromethyl)-4-chloronitrobenzene\n4-Chloro-3-(trifluoromethyl)nitrobenzene\n2-(Trifluoromethyl)-4-nitrochlorobenzene\n2-Chloro-.alpha.,.alpha.,.alpha.-trifluoro-5-nitrotoluene\nBenzene, 1-chloro-4-nitro-2-(trifluoromethyl)-\nToluene, 2-chloro-.alpha.,.alpha.,.alpha.-trifluoro-5-nitro-','C60D8452D6497D25-FICuS-01-50','C60D8452D6497D25-FICTS-01-2F','C60D8452D6497D25-uuuuu-01-FF','InChI=1S/C7H3ClF3NO2/c8-6-2-1-4(12(13)14)3-5(6)7(9,10)11/h1-3H','InChIKey=HQROXDLWVGFPDE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(9169,0,0,'401-78-5','Consistent with Molecular Formula','C7H4BrF3',225.0078,'3-BROMOBENZOTRIFLUORIDE\nm-Bromobenzotrifluoride\n3-BROMOBENZOTRIFLUORIDE\n3-Bromobenzotrifluoride\n3-Bromobenzyltrifluoride\n3-Bromotrifluoromethylbenzene\nm-Bromo(trifluoromethyl)benzene\nm-(Trifluoromethyl)bromobenzene\n3-(Trifluoromethyl)bromobenzene\nm-(Trifluoromethyl)phenyl bromide\n3-(Trifluoromethyl)phenyl bromide\n1-Bromo-3-(trifluoromethyl)benzene\nm-Bromo-.alpha.,.alpha.,.alpha.-trifluorotoluene\nToluene, .alpha.,.alpha.,.alpha.-trifluoro-3-bromo-\nWLN: FXFFR CE\nBenzene, 1-bromo-3-(trifluoromethyl)-\nToluene, m-bromo-.alpha.,.alpha.,.alpha.-trifluoro-\n3-Brombenzotrifluorid','CA9939F5CCE3FB7B-FICuS-01-A3','CA9939F5CCE3FB7B-FICTS-01-82','CA9939F5CCE3FB7B-uuuuu-01-52','InChI=1S/C7H4BrF3/c8-6-3-1-2-5(4-6)7(9,10)11/h1-4H','InChIKey=NNMBNYHMJRJUBC-UHFFFAOYSA-N','FC(F)(F)c1cccc(Br)c1',NULL),
	(9170,0,0,'1126-58-5','Consistent with Molecular Formula','C7H10ClN3O',187.6285,'Girard P reagent\nPyridinium, 1-(2-hydrazino-2-oxoethyl)-, chloride\nPyridinium, 1-(carboxymethyl)-, chloride, hydrazide','EB529B42A7B1364F-FICuS-01-64','EB529B42A7B1364F-FICTS-01-43','C927C8E83B231CE9-uuuuu-01-1F','InChI=1S/C7H9N3O.ClH/c8-9-7(11)6-10-4-2-1-3-5-10;/h1-5H,6,8H2;1H','InChIKey=NDXLVXDHVHWYFR-UHFFFAOYSA-N','NNC(=O)C[n+]1ccccc1.[Cl-]',NULL),
	(9171,1,0,'4339-05-3','Consistent with Molecular Formula','C7H12O',112.1712,'1-Hexyn-3-ol, 3-methyl-\n1-Hexyn-3-ol, 3-methyl-','366F3E87E5D23412-FICuS-01-4D','366F3E87E5D23412-FICTS-01-2C','366F3E87E5D23412-uuuuu-01-FC','InChI=1S/C7H12O/c1-4-6-7(3,8)5-2/h2,8H,4,6H2,1,3H3','InChIKey=DTGUZRPEDLHAAO-UHFFFAOYSA-N','C#CC(C)(O)CCC','1'),
	(9172,0,0,'502-42-1','Consistent with Molecular Formula','C7H12O',112.1712,'Suberon\nSuberone\nKetocycloheptane\nKetoheptamethylene\nWLN: L7VTJ\nCycloheptanone\nCycloheptanone','38391734F6F1CD81-FICuS-01-50','38391734F6F1CD81-FICTS-01-2F','38391734F6F1CD81-uuuuu-01-FF','InChI=1S/C7H12O/c8-7-5-3-1-2-4-6-7/h1-6H2','InChIKey=CGZZMOTZOONQIA-UHFFFAOYSA-N','O=C1CCCCCC1',NULL),
	(9173,0,0,'2404-35-5','Consistent with Molecular Formula','C7H13Br',177.0837,'Bromocycloheptane\nCycloheptyl bromide\nCycloheptane, bromo-\nCycloheptane, bromo-','9F764D998E3528FF-FICuS-01-78','9F764D998E3528FF-FICTS-01-57','9F764D998E3528FF-uuuuu-01-27','InChI=1S/C7H13Br/c8-7-5-3-1-2-4-6-7/h7H,1-6H2','InChIKey=LOXORFRCPXUORP-UHFFFAOYSA-N','BrC1CCCCCC1',NULL),
	(9174,1,0,'52829-98-8','Consistent with Molecular Formula','C7H14O',114.187,'1-Cyclopentylethanol\nCyclopentanemethanol, .alpha.-methyl-','4C4053AD446D022B-FICuS-01-47','4C4053AD446D022B-FICTS-01-26','4C4053AD446D022B-uuuuu-01-F6','InChI=1S/C7H14O/c1-6(8)7-4-2-3-5-7/h6-8H,2-5H2,1H3','InChIKey=WPCMSUSLCWXTKB-UHFFFAOYSA-N','CC(O)C1CCCC1','1'),
	(9175,0,0,'404-24-0','Consistent with Molecular Formula','C8H6F3NO',189.1367,'2,2,2-Trifluoroacetanilide\n.alpha.,.alpha.,.alpha.-Trifluoroacetanilide\nAcetamide, 2,2,2-trifluoro-N-phenyl-\nAcetanilide, 2,2,2-trifluoro-','7AFC20718FAF9C3C-FICuS-01-89','7AFC20718FAF9C3C-FICTS-01-68','7AFC20718FAF9C3C-uuuuu-01-38','InChI=1S/C8H6F3NO/c9-8(10,11)7(13)12-6-4-2-1-3-5-6/h1-5H,(H,12,13)','InChIKey=SAPQIENQEZURNZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(F)(F)F',NULL),
	(9176,0,0,'502-49-8','Consistent with Molecular Formula','C8H14O',126.198,'WLN: L8VTJ\nCyclooctanone\nCyclooctanone','2D14534955C2754B-FICuS-01-38','2D14534955C2754B-FICTS-01-17','2D14534955C2754B-uuuuu-01-E7','InChI=1S/C8H14O/c9-8-6-4-2-1-3-5-7-8/h1-7H2','InChIKey=IIRFCWANHMSDCG-UHFFFAOYSA-N','O=C1CCCCCCC1',NULL),
	(9177,1,0,'1193-81-3','Consistent with Molecular Formula','C8H16O',128.2138,'1-Cyclohexylethanol\nEthanol, 1-cyclohexyl-\n1-Cyclohexyl-1-ethanol\nCyclohexylmethylcarbinol\nMethylcyclohexylcarbinol\nMethanol, cyclohexylmethyl-\nCyclohexanemethanol, .alpha.-methyl-\nCyclohexanemethanol, .alpha.-methyl-','A65A1519D4D67E4D-FICuS-01-6A','A65A1519D4D67E4D-FICTS-01-49','A65A1519D4D67E4D-uuuuu-01-19','InChI=1S/C8H16O/c1-7(9)8-5-3-2-4-6-8/h7-9H,2-6H2,1H3','InChIKey=JMSUNAQVHOHLMX-UHFFFAOYSA-N','CC(O)C1CCCCC1','1'),
	(9178,0,0,'821-99-8','Consistent with Molecular Formula','C9H18Cl2',197.1472,'1,9-Dichlorononane\nNonane, 1,9-dichloro-\nNonane, 1,9-dichloro-','8D254FA628174324-FICuS-01-3A','8D254FA628174324-FICTS-01-19','8D254FA628174324-uuuuu-01-E9','InChI=1S/C9H18Cl2/c10-8-6-4-2-1-3-5-7-9-11/h1-9H2','InChIKey=JMGRNJZUQCEJDB-UHFFFAOYSA-N','ClCCCCCCCCCCl',NULL),
	(9179,0,0,'63498-29-3','Consistent with Molecular Formula','C8H19BrN4S2',315.2889,'Carbamimidothioic acid, 1,6-hexanediyl ester, dihydrobromide','FB1AFED5D9F24F45-FICuS-01-9D','FB1AFED5D9F24F45-FICTS-01-7C','14DE20F32861E6F8-uuuuu-01-09','InChI=1S/C8H18N4S2.BrH/c9-7(10)13-5-3-1-2-4-6-14-8(11)12;/h1-6H2,(H3,9,10)(H3,11,12);1H','InChIKey=IEDNJUPALKAXOC-UHFFFAOYSA-N','Br.N=C(N)SCCCCCCSC(=N)N',NULL),
	(9180,1,0,'6294-54-8','Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'E9A628CF1A8877BC-FICuS-01-84','E9A628CF1A8877BC-FICTS-01-63','E9A628CF1A8877BC-uuuuu-01-33','InChI=1S/C9H9N3O2/c1-9(6-2-4-10-5-3-6)7(13)11-8(14)12-9/h2-5H,1H3,(H2,11,12,13,14)','InChIKey=OWAMLUWBGKKQEW-UHFFFAOYSA-N','CC1(c2ccncc2)NC(=O)NC1=O','1'),
	(9181,0,0,'24613-65-8','Consistent with Molecular Formula','C9H18I2',380.0502,'1,9-Diiodononane\nNonamethylene diiodide\nNonane, 1,9-diiodo-\nNonane, 1,9-diiodo-','345EDD4465D70281-FICuS-01-49','345EDD4465D70281-FICTS-01-28','345EDD4465D70281-uuuuu-01-F8','InChI=1S/C9H18I2/c10-8-6-4-2-1-3-5-7-9-11/h1-9H2','InChIKey=QVXLFUVDXDMDFE-UHFFFAOYSA-N','ICCCCCCCCCI',NULL),
	(9182,1,0,'628-99-9','Consistent with Molecular Formula','C9H20O',144.2564,'NONAN-2-OL\n1-Methyl-1-octanol\n2-Nonanol\n2-Nonanol','9D4D01319268C78E-FICuS-01-51','9D4D01319268C78E-FICTS-01-30','9D4D01319268C78E-uuuuu-01-00','InChI=1S/C9H20O/c1-3-4-5-6-7-8-9(2)10/h9-10H,3-8H2,1-2H3','InChIKey=NGDNVOAEIVQRFH-UHFFFAOYSA-N','CCCCCCCC(C)O','1'),
	(9183,1,0,'6294-55-9','Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'0C2F838F54D352A2-FICuS-01-55','0C2F838F54D352A2-FICTS-01-34','0C2F838F54D352A2-uuuuu-01-04','InChI=1S/C10H11N3O2/c1-2-10(7-3-5-11-6-4-7)8(14)12-9(15)13-10/h3-6H,2H2,1H3,(H2,12,13,14,15)','InChIKey=TYFCXEVMHRBWJC-UHFFFAOYSA-N','CCC1(c2ccncc2)NC(=O)NC1=O','1'),
	(9184,1,0,'6294-56-0','Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'A9F7CAD31556594E-FICuS-01-71','A9F7CAD31556594E-FICTS-01-50','A9F7CAD31556594E-uuuuu-01-20','InChI=1S/C10H11N3O2/c1-2-10(7-5-3-4-6-11-7)8(14)12-9(15)13-10/h3-6H,2H2,1H3,(H2,12,13,14,15)','InChIKey=YRQSDHQKGBWBOP-UHFFFAOYSA-N','CCC1(c2ccccn2)NC(=O)NC1=O','1'),
	(9185,0,0,'2162-98-3','Consistent with Molecular Formula','C10H20Cl2',211.174,'1,10-Dichlorodecane\nDecamethylene dichloride\nDecane, 1,10-dichloro-\nDecane, 1,10-dichloro-','313AD28BC270C07A-FICuS-01-56','313AD28BC270C07A-FICTS-01-35','313AD28BC270C07A-uuuuu-01-05','InChI=1S/C10H20Cl2/c11-9-7-5-3-1-2-4-6-8-10-12/h1-10H2','InChIKey=RBBNTRDPSVZESY-UHFFFAOYSA-N','ClCCCCCCCCCCCl',NULL),
	(9186,0,0,'7133-20-2','Consistent with Molecular Formula','C10H20S',172.328,'(1-Thiahexyl)cyclopentane\n(n-Pentylthio)cyclopentane\nSulfide, cyclopentyl pentyl','B87A177B3FD7FD83-FICuS-01-83','B87A177B3FD7FD83-FICTS-01-62','B87A177B3FD7FD83-uuuuu-01-32','InChI=1S/C10H20S/c1-2-3-6-9-11-10-7-4-5-8-10/h10H,2-9H2,1H3','InChIKey=STHWWWFZOXANKN-UHFFFAOYSA-N','CCCCCSC1CCCC1',NULL),
	(9187,0,0,'1191-67-9','Consistent with Molecular Formula','C10H22S2',206.4038,'1,10-Decanedithiol','A27E9143AC5796D7-FICuS-01-61','A27E9143AC5796D7-FICTS-01-40','A27E9143AC5796D7-uuuuu-01-10','InChI=1S/C10H22S2/c11-9-7-5-3-1-2-4-6-8-10-12/h11-12H,1-10H2','InChIKey=UOQACRNTVQWTFF-UHFFFAOYSA-N','SCCCCCCCCCCS',NULL),
	(9188,0,0,'2050-47-7','Consistent with Molecular Formula','C12H8Br2O',328.0026,'Usaf do-61\nBis(bromophenyl) ether\nBis(4-bromophenyl) ether\nBis(p-bromophenyl) ether\nEther, bis(4-bromophenyl)\n4,4\'-Dibromodiphenyl ether\np,p\'-Dibromodiphenyl ether\nWLN: ER DOR DE\nBenzene, 1,1\'-oxybis[4-bromo-\nEther, bis(p-bromophenyl)','5944004309B93868-FICuS-01-21','5944004309B93868-FICTS-01-00','5944004309B93868-uuuuu-01-D0','InChI=1S/C12H8Br2O/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12/h1-8H','InChIKey=YAWIAFUBXXPJMQ-UHFFFAOYSA-N','Brc1ccc(Oc2ccc(Br)cc2)cc1',NULL),
	(9189,0,0,'14548-46-0','Consistent with Molecular Formula','C12H9NO',183.2092,'Ba 33215\n4-Benzoylpyridine\nPyridine, 4-benzoyl-\n.gamma.-Benzoylpyridine\nPhenyl 4-pyridyl ketone\n4-Pyridyl phenyl ketone\nWLN: T6NJ DVR\nMethanone, phenyl-4-pyridinyl-\nKetone, phenyl 4-pyridyl','3BB522A8B73035A1-FICuS-01-46','3BB522A8B73035A1-FICTS-01-25','3BB522A8B73035A1-uuuuu-01-F5','InChI=1S/C12H9NO/c14-12(10-4-2-1-3-5-10)11-6-8-13-9-7-11/h1-9H','InChIKey=SKFLCXNDKRUHTA-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccncc1',NULL),
	(9190,0,1,'1437-15-6','Consistent with Molecular Formula','C12H10N2',182.2244,NULL,'1F4DDC29CE9CD97A-FICuS-01-A1','1F4DDC29CE9CD97A-FICTS-01-80','1F4DDC29CE9CD97A-uuuuu-01-50','InChI=1S/C12H10N2/c1-3-9-13-11(5-1)7-8-12-6-2-4-10-14-12/h1-10H','InChIKey=HKEOCEQLCZEBMK-UHFFFAOYSA-N','C(=C/c1ccccn1)\\c1ccccn1','1'),
	(9191,0,1,'6294-58-2','Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'4D5673781A3CA26E-FICuS-01-59','4D5673781A3CA26E-FICTS-01-38','7EF4706ADC3B197F-uuuuu-01-2D','InChI=1S/C12H10N4O2/c17-16(18)12-5-3-11(4-6-12)15-14-9-10-2-1-7-13-8-10/h1-9,15H/b14-9+','InChIKey=TUBWURJHWJLTBN-NTEUORMPSA-N','O=[N+]([O-])c1ccc(N/N=C/c2cccnc2)cc1','1'),
	(9192,0,0,'6294-59-3','Consistent with Molecular Formula','C18H14N4O7',398.3312,NULL,'1F1F2331A90CCAD1-FICuS-01-64','1F1F2331A90CCAD1-FICTS-01-43','D282BC2B6BDAD974-uuuuu-01-34','InChI=1S/C12H11N.C6H3N3O7/c1-2-4-11(5-3-1)10-12-6-8-13-9-7-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-9H,10H2;1-2,10H','InChIKey=BMRBVFZVRJYTPM-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc(Cc2ccncc2)cc1',NULL),
	(9193,0,0,'4916-40-9','Consistent with Molecular Formula','C12H12N2',184.2402,'Pyridine, 2,2\'-(1,2-ethanediyl)bis-','47FB17CF2BE7A0A7-FICuS-01-84','47FB17CF2BE7A0A7-FICTS-01-63','47FB17CF2BE7A0A7-uuuuu-01-33','InChI=1S/C12H12N2/c1-3-9-13-11(5-1)7-8-12-6-2-4-10-14-12/h1-6,9-10H,7-8H2','InChIKey=WBIBUCGCVLAPQG-UHFFFAOYSA-N','c1ccc(CCc2ccccn2)nc1',NULL),
	(9194,0,0,'6294-61-7','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'42EBE74BB72D632D-FICuS-01-74','42EBE74BB72D632D-FICTS-01-53','42EBE74BB72D632D-uuuuu-01-23','InChI=1S/C12H17NO/c1-2-3-4-5-8-12(14)11-7-6-9-13-10-11/h6-7,9-10H,2-5,8H2,1H3','InChIKey=WJKSBMMOBQQEDB-UHFFFAOYSA-N','CCCCCCC(=O)c1cccnc1',NULL),
	(9195,2,0,'6294-62-8','Consistent with Molecular Formula','C13H11Br2N',341.0446,NULL,'68700103D865DD8E-FICuS-01-4C','68700103D865DD8E-FICTS-01-2B','68700103D865DD8E-uuuuu-01-FB','InChI=1S/C13H11Br2N/c14-12(10-6-2-1-3-7-10)13(15)11-8-4-5-9-16-11/h1-9,12-13H','InChIKey=KFSIDJQXMLKJRU-UHFFFAOYSA-N','BrC(c1ccccc1)C(Br)c1ccccn1','1'),
	(9196,0,1,'714-08-9','Consistent with Molecular Formula','C13H11N',181.2366,'2-Stilbazole','2ADBAA1E0647B1FD-FICuS-01-86','2ADBAA1E0647B1FD-FICTS-01-65','2ADBAA1E0647B1FD-uuuuu-01-35','InChI=1S/C13H11N/c1-2-6-12(7-3-1)9-10-13-8-4-5-11-14-13/h1-11H','InChIKey=BIAWAXVRXKIUQB-UHFFFAOYSA-N','C(=C/c1ccccn1)\\c1ccccc1','1'),
	(9197,0,1,'103-31-1','Consistent with Molecular Formula','C13H11N',181.2366,'Ba 35988\nBa 35998\n4-Stilbazole\n4-Styrylpyridine\n.gamma.-Stilbazole\n4-(2-Phenylvinyl)pyridine\nPyridine, 4-(2-phenylethenyl)-\nPyridine, 4-styryl-','71EB25B1AE02346F-FICuS-01-5B','71EB25B1AE02346F-FICTS-01-3A','71EB25B1AE02346F-uuuuu-01-0A','InChI=1S/C13H11N/c1-2-4-12(5-3-1)6-7-13-8-10-14-11-9-13/h1-11H','InChIKey=QKHRGPYNTXRMSL-UHFFFAOYSA-N','C(=C/c1ccncc1)\\c1ccccc1','1'),
	(9198,1,0,'2294-74-8','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'5386BD4A564CEA32-FICuS-01-65','5386BD4A564CEA32-FICTS-01-44','5386BD4A564CEA32-uuuuu-01-14','InChI=1S/C13H13NO/c15-13(11-6-2-1-3-7-11)10-12-8-4-5-9-14-12/h1-9,13,15H,10H2','InChIKey=NPVKVVBMSCQGAS-UHFFFAOYSA-N','OC(Cc1ccccn1)c1ccccc1','1'),
	(9199,0,0,'505-52-2','Consistent with Molecular Formula','C13H24O4',244.3302,'Brassylic acid\nBrassilic acid\n1,13-Tridecanedioic acid\n1,11-Undecanedicarboxylic acid\nTridecanedioic acid\nTridecanedioic acid','EFFEF1BFE16B71D3-FICuS-01-A9','EFFEF1BFE16B71D3-FICTS-01-88','EFFEF1BFE16B71D3-uuuuu-01-58','InChI=1S/C13H24O4/c14-12(15)10-8-6-4-2-1-3-5-7-9-11-13(16)17/h1-11H2,(H,14,15)(H,16,17)','InChIKey=DXNCZXXFRKPEPY-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCC(=O)O',NULL),
	(9200,1,0,'1653-31-2','Consistent with Molecular Formula','C13H28O',200.3636,'2-Hydroxytridecane\n2-Tridecanol\n2-Tridecanol','CD24A61F2750979B-FICuS-01-5B','CD24A61F2750979B-FICTS-01-3A','CD24A61F2750979B-uuuuu-01-0A','InChI=1S/C13H28O/c1-3-4-5-6-7-8-9-10-11-12-13(2)14/h13-14H,3-12H2,1-2H3','InChIKey=HKOLRKVMHVYNGG-UHFFFAOYSA-N','CCCCCCCCCCCC(C)O','1'),
	(9201,0,0,'6294-65-1','Consistent with Molecular Formula','C14H10N2',206.2464,NULL,'1EEEF5A4146C40D0-FICuS-01-6D','1EEEF5A4146C40D0-FICTS-01-4C','1EEEF5A4146C40D0-uuuuu-01-1C','InChI=1S/C14H10N2/c1-2-6-13-11(4-1)7-8-14(16-13)12-5-3-9-15-10-12/h1-10H','InChIKey=XAVCWNGDMHAGKP-UHFFFAOYSA-N','c1cncc(-c2ccc3ccccc3n2)c1',NULL),
	(9202,1,0,'6294-66-2','Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'563DD191E50739BC-FICuS-01-5A','563DD191E50739BC-FICTS-01-39','563DD191E50739BC-uuuuu-01-09','InChI=1S/C14H19N3O2/c1-2-3-4-6-9-14(11-8-5-7-10-15-11)12(18)16-13(19)17-14/h5,7-8,10H,2-4,6,9H2,1H3,(H2,16,17,18,19)','InChIKey=OAMZLAJXWKIDPH-UHFFFAOYSA-N','CCCCCCC1(c2ccccn2)NC(=O)NC1=O','1'),
	(9203,1,0,'6294-67-3','Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'014A973D3BCA3007-FICuS-01-47','014A973D3BCA3007-FICTS-01-26','014A973D3BCA3007-uuuuu-01-F6','InChI=1S/C14H19N3O2/c1-2-3-4-5-8-14(11-6-9-15-10-7-11)12(18)16-13(19)17-14/h6-7,9-10H,2-5,8H2,1H3,(H2,16,17,18,19)','InChIKey=LGEQNNPYUPCWBN-UHFFFAOYSA-N','CCCCCCC1(c2ccncc2)NC(=O)NC1=O','1'),
	(9204,1,0,'5423-09-6','Consistent with Molecular Formula','C14H20ClN3O2',297.7839,NULL,'3B1C6156821C6030-FICuS-01-29','3B1C6156821C6030-FICTS-01-08','3BE0C6B3BD91B97E-uuuuu-01-35','InChI=1S/C14H19N3O2.ClH/c1-2-3-4-5-8-14(11-7-6-9-15-10-11)12(18)16-13(19)17-14;/h6-7,9-10H,2-5,8H2,1H3,(H2,16,17,18,19);1H','InChIKey=UUYYNKROLBUEFK-UHFFFAOYSA-N','CCCCCCC1(c2cccnc2)NC(=O)NC1=O.Cl','1'),
	(9205,0,0,'821-38-5','Consistent with Molecular Formula','C14H26O4',258.357,'1,14-Tetradecanedioic acid\nTetradecane-1,14-dioic acid\n1,12-Dodecanedicarboxylic acid\nTetradecanedioic acid\nTetradecanedioic acid','5B0B871C6FF2D3F8-FICuS-01-7C','5B0B871C6FF2D3F8-FICTS-01-5B','5B0B871C6FF2D3F8-uuuuu-01-2B','InChI=1S/C14H26O4/c15-13(16)11-9-7-5-3-1-2-4-6-8-10-12-14(17)18/h1-12H2,(H,15,16)(H,17,18)','InChIKey=HQHCYKULIHKCEB-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCCC(=O)O',NULL),
	(9206,0,0,'5024-21-5','Consistent with Molecular Formula','C16H30O4',286.4106,'Dimethyl tetradecanedioate\n1,14-Dodecanedicarboxylic acid dimethyl ester\nTetradecanedioic acid, dimethyl ester\nTetradecanedioic acid, dimethyl ester','E21C916089B5D45A-FICuS-01-58','E21C916089B5D45A-FICTS-01-37','E21C916089B5D45A-uuuuu-01-07','InChI=1S/C16H30O4/c1-19-15(17)13-11-9-7-5-3-4-6-8-10-12-14-16(18)20-2/h3-14H2,1-2H3','InChIKey=ZDJFDFNNEAPGOP-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCCCC(=O)OC',NULL),
	(9207,0,0,'64398-56-7','Consistent with Molecular Formula','C13H21Cl3N2O2',343.6801,'SK 1424C\nPYRIDOXINE NITROGEN MUSTARD\nPyridoxine nitrogen mustard\nMethoxypyridoxyl nitrogen mustard\n3-Pyridinol, 5-([bis(2-chloroethyl)amino]methyl)-4-(methoxymethyl)-2-methyl-, dihydrochloride\n3-Pyridinol, 5-[[bis(2-chloroethyl)amino]methyl]-4-(methoxymethyl)-2-methyl-, dihydrochloride','3C52671B6D7499F0-FICuS-01-51','3C52671B6D7499F0-FICTS-01-30','3CAEC0FE52F940BE-uuuuu-01-41','InChI=1S/C13H20Cl2N2O2.ClH/c1-10-13(18)12(9-19-2)11(7-16-10)8-17(5-3-14)6-4-15;/h7,18H,3-6,8-9H2,1-2H3;1H','InChIKey=IFTCLPFYPYQUCI-UHFFFAOYSA-N','COCc1c(CN(CCCl)CCCl)cnc(C)c1O.Cl',NULL),
	(9208,0,0,NULL,'Consistent with Molecular Formula','C12H19Cl3N2O',313.6539,'SK 2032\nDesoxypyridoxyl nitrogen mustard\nDESOXYPYRIDOXYL NITROGEN MUSTARD\n3-Pyridinol, 5-([bis(2-chloroethyl)amino]methyl)-2,4-dimethyl-, dihydrochloride','ABA82CDE777FDF82-FICuS-01-A0','ABA82CDE777FDF82-FICTS-01-7F','AB548B3B48F206CC-uuuuu-01-21','InChI=1S/C12H18Cl2N2O.ClH/c1-9-11(7-15-10(2)12(9)17)8-16(5-3-13)6-4-14;/h7,17H,3-6,8H2,1-2H3;1H','InChIKey=WVLSFDSWUUIXQK-UHFFFAOYSA-N','Cc1ncc(CN(CCCl)CCCl)c(C)c1O.Cl',NULL),
	(9209,0,0,NULL,'Consistent with Molecular Formula','C20H23ClN2O',342.8675,NULL,'287F7BFE373E6B95-FICuS-01-7A','287F7BFE373E6B95-FICTS-01-59','2883DC1B08B3B2DB-uuuuu-01-1C','InChI=1S/C20H22N2O.ClH/c1-22(2)13-14-23-20-18(15-16-7-4-3-5-8-16)11-10-17-9-6-12-21-19(17)20;/h3-12H,13-15H2,1-2H3;1H','InChIKey=HCUBJUCOEPIJPY-UHFFFAOYSA-N','CN(C)CCOc1c(Cc2ccccc2)ccc2cccnc12.Cl',NULL),
	(9210,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'9FE8A1CA42E8F392-FICuS-01-80','9FE8A1CA42E8F392-FICTS-01-5F','9FE8A1CA42E8F392-uuuuu-01-2F','InChI=1S/C15H22N2O/c16-15(18)14(13-7-3-1-4-8-13)9-12-17-10-5-2-6-11-17/h1,3-4,7-8,14H,2,5-6,9-12H2,(H2,16,18)','InChIKey=HASMTRUBBJZEGO-UHFFFAOYSA-N','NC(=O)C(CCN1CCCCC1)c1ccccc1','1'),
	(9211,1,0,'3335-95-3','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'C1280465DDA8B8F8-FICuS-01-6D','D8A05347C3136442-FICTS-01-10','C1280465DDA8B8F8-uuuuu-01-1C','InChI=1S/C21H17NO/c23-21-20(17-11-5-2-6-12-17)18-13-7-8-14-19(18)22(21)15-16-9-3-1-4-10-16/h1-14,20H,15H2','InChIKey=JVOOROOSCRPRFJ-UHFFFAOYSA-N','O=C1C(c2ccccc2)c2ccccc2N1Cc1ccccc1','1'),
	(9212,0,0,NULL,'Consistent with Molecular Formula','C25H34N2O',378.5564,NULL,'72B5FA7B60201754-FICuS-01-40','72B5FA7B60201754-FICTS-01-1F','72B5FA7B60201754-uuuuu-01-EF','InChI=1S/C25H34N2O/c1-3-27(4-2)24(28)25(22-14-8-5-9-15-22,23-16-10-6-11-17-23)18-21-26-19-12-7-13-20-26/h5-6,8-11,14-17H,3-4,7,12-13,18-21H2,1-2H3','InChIKey=YGPJGZXWKXWJSS-UHFFFAOYSA-N','CCN(CC)C(=O)C(CCN1CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(9213,3,0,'1947-61-1','Consistent with Molecular Formula','C16H19N3O3S',333.4044,NULL,'F6FAFA13CC8B23DF-FICuS-01-A4','F6FAFA13CC8B23DF-FICTS-01-83','F6AEAF2D514808BB-uuuuu-01-33','InChI=1S/C16H19N3O3S/c1-16(2)12(13(17)21)19-14(22)11(15(19)23-16)18-10(20)8-9-6-4-3-5-7-9/h3-7,11-12,15H,8H2,1-2H3,(H2,17,21)(H,18,20)/t11-,12+,15-/m1/s1','InChIKey=CXHDGSHESNUYNU-TYNCELHUSA-N','CC1(C)SC2C(NC(=O)Cc3ccccc3)C(=O)N2C1C(N)=O','1'),
	(9214,1,0,'4410-32-6','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'85E2235390D722EE-FICuS-01-4A','85E2235390D722EE-FICTS-01-29','85E2235390D722EE-uuuuu-01-F9','InChI=1S/C15H15NO2/c17-14(13-9-5-2-6-10-13)15(18)16-11-12-7-3-1-4-8-12/h1-10,14,17H,11H2,(H,16,18)','InChIKey=PBBKIPKCSOHKOQ-UHFFFAOYSA-N','O=C(NCc1ccccc1)C(O)c1ccccc1','1'),
	(9215,1,0,'890-98-2','Consistent with Molecular Formula','C15H14O3',242.2738,'Benzylin\nSpasmolyt\nBenzyl mandelate\nPhenylglycolic acid benzyl ester\nBenzeneacetic acid, .alpha.-hydroxy-, phenylmethyl ester\nMandelic acid, benzyl ester','D16CA3D74B0D586F-FICuS-01-77','962FE33625F711F0-FICTS-01-2A','D16CA3D74B0D586F-uuuuu-01-26','InChI=1S/C15H14O3/c16-14(13-9-5-2-6-10-13)15(17)18-11-12-7-3-1-4-8-12/h1-10,14,16H,11H2','InChIKey=JFKWZVQEMSKSBU-UHFFFAOYSA-N','O=C(OCc1ccccc1)C(O)c1ccccc1','1'),
	(9216,1,0,'10295-49-5','Consistent with Molecular Formula','C15H15NO3',257.2884,'p-Mandelanisidide','FD554CADB9A9C1E3-FICuS-01-98','FD554CADB9A9C1E3-FICTS-01-77','FD554CADB9A9C1E3-uuuuu-01-47','InChI=1S/C15H15NO3/c1-19-13-9-7-12(8-10-13)16-15(18)14(17)11-5-3-2-4-6-11/h2-10,14,17H,1H3,(H,16,18)','InChIKey=UBVUFFTVQCBRAP-UHFFFAOYSA-N','COc1ccc(NC(=O)C(O)c2ccccc2)cc1','1'),
	(9217,0,0,NULL,'Consistent with Molecular Formula','C23H30N2O',350.5028,NULL,'793842884C7540E9-FICuS-01-3D','793842884C7540E9-FICTS-01-1C','793842884C7540E9-uuuuu-01-EC','InChI=1S/C23H30N2O/c24-22(26)23(20-12-4-1-5-13-20,21-14-6-2-7-15-21)16-8-11-19-25-17-9-3-10-18-25/h1-2,4-7,12-15H,3,8-11,16-19H2,(H2,24,26)','InChIKey=KWJDODKCXOGAQY-UHFFFAOYSA-N','NC(=O)C(CCCCN1CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(9218,1,0,NULL,'Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'DC4BAC3153310086-FICuS-01-46','DC4BAC3153310086-FICTS-01-25','DC4BAC3153310086-uuuuu-01-F5','InChI=1S/C14H12ClNO2/c15-11-8-4-5-9-12(11)16-14(18)13(17)10-6-2-1-3-7-10/h1-9,13,17H,(H,16,18)','InChIKey=SLTRILKSHHZDSV-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)C(O)c1ccccc1','1'),
	(9219,0,0,NULL,'Consistent with Molecular Formula','C20H26Cl3NO',402.7905,NULL,'E8F7D75354128135-FICuS-01-41','E8F7D75354128135-FICTS-01-20','E80B70B66B9F587B-uuuuu-01-21','InChI=1S/C20H25Cl2NO.ClH/c1-16(2)23(11-10-21)12-13-24-20-9-8-19(22)15-18(20)14-17-6-4-3-5-7-17;/h3-9,15-16H,10-14H2,1-2H3;1H','InChIKey=XAQIEOVLLDGKGL-UHFFFAOYSA-N','CC(C)N(CCCl)CCOc1ccc(Cl)cc1Cc1ccccc1.Cl',NULL),
	(9220,3,0,NULL,'Consistent with Molecular Formula','C22H39NO8',445.552,NULL,'0B3F01003FB8A060-FICuS-01-3D','0B3F01003FB8A060-FICTS-01-1C','B37F20BC50129F38-uuuuu-01-01','InChI=1S/C16H31NO.C6H8O7/c1-6-17(7-2)10-11-18-14-12-13-8-9-16(14,5)15(13,3)4;7-3(8)1-6(13,5(11)12)2-4(9)10/h13-14H,6-12H2,1-5H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=FDZPAZDUAVRNCH-UHFFFAOYSA-N','CCN(CC)CCOC1CC2CCC1(C)C2(C)C.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(9221,3,0,NULL,'Consistent with Molecular Formula','C22H39NO8',445.552,NULL,'EFA7D51EE906B008-FICuS-01-77','EFA7D51EE906B008-FICTS-01-56','57E7F4A286AC8F50-uuuuu-01-20','InChI=1S/C16H31NO.C6H8O7/c1-14(2,17(6)7)11-18-13-10-12-8-9-16(13,5)15(12,3)4;7-3(8)1-6(13,5(11)12)2-4(9)10/h12-13H,8-11H2,1-7H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=MQUIUTXKPVGISZ-UHFFFAOYSA-N','CN(C)C(C)(C)COC1CC2CCC1(C)C2(C)C.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(9222,0,0,'2819-61-6','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'DE5728ABF0996F68-FICuS-01-7B','DE5728ABF0996F68-FICTS-01-5A','DE5728ABF0996F68-uuuuu-01-2A','InChI=1S/C15H15NO2/c17-14-9-5-4-8-13(14)15(18)16-11-10-12-6-2-1-3-7-12/h1-9,17H,10-11H2,(H,16,18)','InChIKey=QNXXBEKNVVQTRX-UHFFFAOYSA-N','O=C(NCCc1ccccc1)c1ccccc1O',NULL),
	(9223,3,0,NULL,'Consistent with Molecular Formula','C22H37NO9',459.5356,NULL,'E076E7705D2F468A-FICuS-01-60','E076E7705D2F468A-FICTS-01-3F','5836C6CC328579D2-uuuuu-01-03','InChI=1S/C16H29NO2.C6H8O7/c1-6-17(7-2)11-14(18)19-13-10-12-8-9-16(13,5)15(12,3)4;7-3(8)1-6(13,5(11)12)2-4(9)10/h12-13H,6-11H2,1-5H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=JSXJZRBNYYPHCL-UHFFFAOYSA-N','CCN(CC)CC(=O)OC1CC2CCC1(C)C2(C)C.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(9224,4,0,NULL,'Consistent with Molecular Formula','C21H37NO8',431.5252,NULL,'BAE1B95CA49826C0-FICuS-01-74','BAE1B95CA49826C0-FICTS-01-53','02A198E0CB321998-uuuuu-01-F5','InChI=1S/C15H29NO.C6H8O7/c1-11(10-16(5)6)17-13-9-12-7-8-15(13,4)14(12,2)3;7-3(8)1-6(13,5(11)12)2-4(9)10/h11-13H,7-10H2,1-6H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=ZUTFAPNUGNJIIX-UHFFFAOYSA-N','CC(CN(C)C)OC1CC2CCC1(C)C2(C)C.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(9225,3,0,NULL,'Consistent with Molecular Formula','C21H37NO8',431.5252,NULL,'413825733D50BFF4-FICuS-01-46','413825733D50BFF4-FICTS-01-25','F97804CF52FA80AC-uuuuu-01-2B','InChI=1S/C15H29NO.C6H8O7/c1-14(2)12-7-8-15(14,3)13(11-12)17-10-6-9-16(4)5;7-3(8)1-6(13,5(11)12)2-4(9)10/h12-13H,6-11H2,1-5H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=WSKZZUFLYHYUDG-UHFFFAOYSA-N','CN(C)CCCOC1CC2CCC1(C)C2(C)C.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(9226,3,0,NULL,'Consistent with Molecular Formula','C20H35NO8',417.4984,NULL,'98F6F6C8D8042143-FICuS-01-55','98F6F6C8D8042143-FICTS-01-34','20B6D774B7AE1E1B-uuuuu-01-1E','InChI=1S/C14H27NO.C6H8O7/c1-13(2)11-6-7-14(3,10-11)12(13)16-9-8-15(4)5;7-3(8)1-6(13,5(11)12)2-4(9)10/h11-12H,6-10H2,1-5H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=AYUZFMXZAHMCEW-UHFFFAOYSA-N','CN(C)CCOC1C2(C)CCC(C2)C1(C)C.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(9227,1,0,NULL,'Consistent with Molecular Formula','C20H35NO8',417.4984,NULL,'888C9B49B009E1B6-FICuS-01-63','888C9B49B009E1B6-FICTS-01-42','30CCBAF5DFA3DEEE-uuuuu-01-6E','InChI=1S/C14H27NO.C6H8O7/c1-12-6-8-13(9-7-12)14(2,3)16-11-10-15(4)5;7-3(8)1-6(13,5(11)12)2-4(9)10/h6,13H,7-11H2,1-5H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=PJIRWDOBNIFEOH-UHFFFAOYSA-N','CC1=CCC(C(C)(C)OCCN(C)C)CC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(9228,3,0,NULL,'Consistent with Molecular Formula','C20H37NO8',419.5142,NULL,'4102B5A559688666-FICuS-01-31','4102B5A559688666-FICTS-01-10','F942941936C2B93E-uuuuu-01-03','InChI=1S/C14H29NO.C6H8O7/c1-11(2)13-7-6-12(3)10-14(13)16-9-8-15(4)5;7-3(8)1-6(13,5(11)12)2-4(9)10/h11-14H,6-10H2,1-5H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=RFFRHZLPGLHJBE-UHFFFAOYSA-N','CC1CCC(C(C)C)C(OCCN(C)C)C1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(9229,2,0,NULL,'Consistent with Molecular Formula','C20H37NO8',419.5142,NULL,'1A33708C97F8D1E2-FICuS-01-5B','1A33708C97F8D1E2-FICTS-01-3A','A2735130F852EEBA-uuuuu-01-0E','InChI=1S/C14H29NO.C6H8O7/c1-12-6-8-13(9-7-12)14(2,3)16-11-10-15(4)5;7-3(8)1-6(13,5(11)12)2-4(9)10/h12-13H,6-11H2,1-5H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=MOJYFGBVZIQVAV-UHFFFAOYSA-N','CC1CCC(C(C)(C)OCCN(C)C)CC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(9230,1,0,NULL,'Consistent with Molecular Formula','C20H39NO8',421.53,NULL,'5C2DB8DEFDBB7F2D-FICuS-01-B9','5C2DB8DEFDBB7F2D-FICTS-01-98','E46D996292114075-uuuuu-01-E0','InChI=1S/C14H31NO.C6H8O7/c1-13(2)7-6-8-14(3)9-11-16-12-10-15(4)5;7-3(8)1-6(13,5(11)12)2-4(9)10/h13-14H,6-12H2,1-5H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=VXRXPYHRQURQQR-UHFFFAOYSA-N','CC(C)CCCC(C)CCOCCN(C)C.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(9231,1,0,NULL,'Consistent with Molecular Formula','C12H19ClN2O',242.7479,NULL,'4CB1400CF04139D6-FICuS-01-49','4CB1400CF04139D6-FICTS-01-28','4C4DE7E9CFCCE098-uuuuu-01-54','InChI=1S/C12H18N2O.ClH/c1-14(2)9-8-11(12(13)15)10-6-4-3-5-7-10;/h3-7,11H,8-9H2,1-2H3,(H2,13,15);1H','InChIKey=UKTGNWZTVXFSIW-UHFFFAOYSA-N','CN(C)CCC(C(N)=O)c1ccccc1.Cl','1'),
	(9232,3,0,NULL,'Consistent with Molecular Formula','C20H35NO8',417.4984,NULL,'902B2D8081ECAC88-FICuS-01-67','902B2D8081ECAC88-FICTS-01-46','286B0C3CEE4693D0-uuuuu-01-15','InChI=1S/C14H27NO.C6H8O7/c1-13(2)11-6-7-14(13,3)12(10-11)16-9-8-15(4)5;7-3(8)1-6(13,5(11)12)2-4(9)10/h11-12H,6-10H2,1-5H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=XPTRZVZVIOUSDT-UHFFFAOYSA-N','CN(C)CCOC1CC2CCC1(C)C2(C)C.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(9233,3,0,NULL,'Consistent with Molecular Formula','C16H33?NO7S',383.4992,NULL,'3856B996481812BA-FICuS-01-42','3856B996481812BA-FICTS-01-21','3856B996481812BA-uuuuu-01-F1','InChI=1S/C16H31NO3.H2O4S/c1-15(2)13-4-5-16(15,3)14(12-13)20-11-8-17(6-9-18)7-10-19;1-5(2,3)4/h13-14,18-19H,4-12H2,1-3H3;(H2,1,2,3,4)','InChIKey=BGGNCNSBCJXROA-UHFFFAOYSA-N','*.CC1(C)C2CCC1(C)C(OCCN(CCO)CCO)C2.O=S(=O)(O)O','1'),
	(9234,1,0,NULL,'Consistent with Molecular Formula','C14H23ClN2O',270.8015,NULL,'2AA29F2DB0D1005F-FICuS-01-64','2AA29F2DB0D1005F-FICTS-01-43','2A5E38C88F5CD911-uuuuu-01-1E','InChI=1S/C14H22N2O.ClH/c1-3-16(4-2)11-10-13(14(15)17)12-8-6-5-7-9-12;/h5-9,13H,3-4,10-11H2,1-2H3,(H2,15,17);1H','InChIKey=CWIAABVUCPDJEA-UHFFFAOYSA-N','CCN(CC)CCC(C(N)=O)c1ccccc1.Cl','1'),
	(9235,1,0,NULL,'Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'3605292183045490-FICuS-01-04','3605292183045490-FICTS-01-E3','36F98EC4BC898DDE-uuuuu-01-4D','InChI=1S/C16H19NO.ClH/c1-17(2)13-16(14-9-5-3-6-10-14)18-15-11-7-4-8-12-15;/h3-12,16H,13H2,1-2H3;1H','InChIKey=IVGFIQNEMMQUBX-UHFFFAOYSA-N','CN(C)CC(Oc1ccccc1)c1ccccc1.Cl','1'),
	(9236,0,0,NULL,'Consistent with Molecular Formula','C23H29NO8',447.484,NULL,'977C474227B77FB2-FICuS-01-55','977C474227B77FB2-FICTS-01-34','2F3C66FE481D40EA-uuuuu-01-26','InChI=1S/C17H21NO.C6H8O7/c1-18(2)12-13-19-17-10-8-16(9-11-17)14-15-6-4-3-5-7-15;7-3(8)1-6(13,5(11)12)2-4(9)10/h3-11H,12-14H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=AHIVRHXRFJTWLZ-UHFFFAOYSA-N','CN(C)CCOc1ccc(Cc2ccccc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(9237,1,0,NULL,'Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'78F2D6A826CBB3C6-FICuS-01-7C','78F2D6A826CBB3C6-FICTS-01-5B','78F2D6A826CBB3C6-uuuuu-01-2B','InChI=1S/C18H22N2O/c1-3-9-16(10-4-1)17(15-20-13-7-2-8-14-20)21-18-11-5-6-12-19-18/h1,3-6,9-12,17H,2,7-8,13-15H2','InChIKey=MZPHZMLXLGXMTG-UHFFFAOYSA-N','c1ccc(C(CN2CCCCC2)Oc2ccccn2)cc1','1'),
	(9238,1,0,NULL,'Consistent with Molecular Formula','C16H25IN2O',388.2908,NULL,'475A82071DFC1A1D-FICuS-01-5E','475A82071DFC1A1D-FICTS-01-3D','7F8B83AA10947645-uuuuu-01-FE','InChI=1S/C16H24N2O.HI/c1-18(11-6-3-7-12-18)13-10-15(16(17)19)14-8-4-2-5-9-14;/h2,4-5,8-9,15H,3,6-7,10-13H2,1H3,(H-,17,19);1H','InChIKey=SEUFSCOROLOPNL-UHFFFAOYSA-N','C[N+]1(CCC(C(N)=O)c2ccccc2)CCCCC1.[I-]','1'),
	(9239,0,0,NULL,'Consistent with Molecular Formula','C25H33NO8',475.5376,NULL,'2203A7D7A942CADC-FICuS-01-6C','2203A7D7A942CADC-FICTS-01-4B','9A43866BC6E8F584-uuuuu-01-1A','InChI=1S/C19H25NO.C6H8O7/c1-3-20(4-2)14-15-21-19-13-9-8-12-18(19)16-17-10-6-5-7-11-17;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-13H,3-4,14-16H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=QFWPRQYQXWVDQK-UHFFFAOYSA-N','CCN(CC)CCOc1ccccc1Cc1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(9240,0,0,NULL,'Consistent with Molecular Formula','C25H32ClNO8',509.9827,NULL,'0F03A1AB0EE412FA-FICuS-01-6D','0F03A1AB0EE412FA-FICTS-01-4C','B7438017614E2DA2-uuuuu-01-EF','InChI=1S/C19H24ClNO.C6H8O7/c1-3-21(4-2)12-13-22-19-11-10-18(20)15-17(19)14-16-8-6-5-7-9-16;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-11,15H,3-4,12-14H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=WEIAUZTWMCEYMO-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(Cl)cc1Cc1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(9241,0,0,'21982-87-6','Consistent with Molecular Formula','C11H18INO',307.1738,'BENZYL ACETATE','0942A2BF16D5C1B5-FICuS-01-5C','0942A2BF16D5C1B5-FICTS-01-3B','3193A3121BBDADED-uuuuu-01-24','InChI=1S/C11H18NO.HI/c1-12(2,3)9-10-13-11-7-5-4-6-8-11;/h4-8H,9-10H2,1-3H3;1H/q+1;/p-1','InChIKey=JKSPKYSHISSXGR-UHFFFAOYSA-M','C[N+](C)(C)CCOc1ccccc1.[I-]',NULL),
	(9242,0,0,NULL,'Consistent with Molecular Formula','C16H23NO8',357.3596,NULL,'B2108952F01D6F42-FICuS-01-41','B2108952F01D6F42-FICTS-01-20','0A50A8EE9FB7501A-uuuuu-01-1E','InChI=1S/C10H15NO.C6H8O7/c1-11(2)8-9-12-10-6-4-3-5-7-10;7-3(8)1-6(13,5(11)12)2-4(9)10/h3-7H,8-9H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=MUQKLBUHQWSRIT-UHFFFAOYSA-N','CN(C)CCOc1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(9243,1,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O',316.8297,NULL,'32CCCCB010B0C197-FICuS-01-61','32CCCCB010B0C197-FICTS-01-40','32306B552F3D18D9-uuuuu-01-F5','InChI=1S/C18H20N2O.ClH/c1-14-12-19-18(20-14)13-21-17-10-6-5-9-16(17)11-15-7-3-2-4-8-15;/h2-10,14H,11-13H2,1H3,(H,19,20);1H','InChIKey=YPRICSJYQPAYSC-UHFFFAOYSA-N','CC1CNC(COc2ccccc2Cc2ccccc2)=N1.Cl','1'),
	(9244,0,0,NULL,'Consistent with Molecular Formula','C9H20INO2',301.167,NULL,'F8997462D0419073-FICuS-01-36','F8997462D0419073-FICTS-01-15','C04875CFDD29FC2B-uuuuu-01-3A','InChI=1S/C9H20NO2.HI/c1-8(11)12-7-9(2,3)10(4,5)6;/h7H2,1-6H3;1H/q+1;/p-1','InChIKey=YIPRBGHHQJENMD-UHFFFAOYSA-M','CC(=O)OCC(C)(C)[N+](C)(C)C.[I-]',NULL),
	(9245,1,0,NULL,'Consistent with Molecular Formula','C26H35NO8',489.5644,NULL,'3ED1BA0B670F39BE-FICuS-01-7F','3ED1BA0B670F39BE-FICTS-01-5E','86919BB708A506E6-uuuuu-01-01','InChI=1S/C20H27NO.C6H8O7/c1-4-21(5-2)15-16-22-20-14-10-9-13-19(20)17(3)18-11-7-6-8-12-18;7-3(8)1-6(13,5(11)12)2-4(9)10/h6-14,17H,4-5,15-16H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=VPOSMFNIFKUPDL-UHFFFAOYSA-N','CCN(CC)CCOc1ccccc1C(C)c1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(9246,1,0,NULL,'Consistent with Molecular Formula','C27H37NO8',503.5912,NULL,'968E81683C5E2B69-FICuS-01-5D','968E81683C5E2B69-FICTS-01-3C','2ECEA0D453F41431-uuuuu-01-09','InChI=1S/C21H29NO.C6H8O7/c1-5-22(6-2)14-15-23-21-13-12-17(3)16-20(21)18(4)19-10-8-7-9-11-19;7-3(8)1-6(13,5(11)12)2-4(9)10/h7-13,16,18H,5-6,14-15H2,1-4H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=ZGLVNIBZAZXSNI-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C)cc1C(C)c1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(9247,1,0,'26613-71-8','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'D504204598888B8D-FICuS-01-46','D504204598888B8D-FICTS-01-25','D504204598888B8D-uuuuu-01-F5','InChI=1S/C11H10O2/c1-8-7-10(13-11(8)12)9-5-3-2-4-6-9/h2-6,10H,1,7H2','InChIKey=QQZWJUGXPKGMND-UHFFFAOYSA-N','C=C1CC(c2ccccc2)OC1=O','1'),
	(9248,0,0,NULL,'Consistent with Molecular Formula','C16H13N3S',279.3588,NULL,'8A8A53F9F041635D-FICuS-01-5D','320383BF84F3BE60-FICTS-01-33','8A8A53F9F041635D-uuuuu-01-0C','InChI=1S/C16H13N3S/c1-3-7-15-13(5-1)19(10-12-9-17-11-18-12)14-6-2-4-8-16(14)20-15/h1-9,11H,10H2,(H,17,18)','InChIKey=GGPTZLMWFHUIJV-UHFFFAOYSA-N','c1ccc2c(c1)Sc1ccccc1N2Cc1c[nH]cn1',NULL),
	(9249,5,0,'63-05-8','Consistent with Molecular Formula','C19H26O2',286.4132,'SKF 2170\nAndrostenedione\n4-Androstene-3,17-dione\n3,17-Dioxoandrost-4-ene\n.DELTA.4-Androstene-3,17-dione\n.delta.-(sup4)-Androsten-3,17-dione\nWLN: L E5 B666 FV OV MUTJ A1 E1\nAndrost-4-ene-3,17-dione\nAndrost-4-ene-3,17-dione','479538C363675929-FICuS-01-30','479538C363675929-FICTS-01-0F','CE4F91671DA4E400-uuuuu-01-12','InChI=1S/C19H26O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h11,14-16H,3-10H2,1-2H3/t14-,15-,16-,18-,19-/m0/s1','InChIKey=AEMFNILZOJDQLW-QAGGRKNESA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1CCC2=O','1'),
	(9250,6,0,'68-22-4','Consistent with Molecular Formula','C20H26O2',298.4242,'Norfor\nMini-Pe\nSC 4640\nNoriday\nAnovule\nGestest\nUtovlar\nNSC-9564\nNor-Q.D.\nConludag\nConludaf\nNorluten\nNorlutin\nNorluton\nMinovlar\nMicronor\nNoralutin\nNorlutate\nMicronett\nNorgestin\nMicronovum\nProluteasi\nPrimolut N\nNorethyndron\nNorethisteron\nNorethindrone\nNorethynodrone\nNorethisterone\nNoresthisterone\nNorpregneninlone\nNorpregneninolone\n19-Norethisterone\ncomponent of Ovcon\ncomponent of Neocon\ncomponent of Norinyl\ncomponent of Modicon\ncomponent of Noriday\ncomponent of Brevicon\nEthynylnortestosterone\nEthinylnortestosterone\ncomponent of Ortho-Novum\nAnhydrohydroxynorprogesterone\n19-Nortestosterone, 17-ethynyl-\n17.alpha.-Ethinyl-19-nortestosterone\n17.alpha.-Ethynyl-19-nortestosterone\n19-Nor-17.alpha.-ethynyltestosterone\n19-nor-17.alpha.-Ethynyltestosterone\n17.alpha.-Ethynyl-4-estren-17-ol-3-one\n17.alpha.-Ethynyl-17-hydroxy-4-estren-3-one\n17.beta.-Hydroxy-19-norpregn-4-en-20-yn-3-one\n17.alpha.-Ethinylestra-4-en-17.beta.-ol-3-one\nEstr-4-en-3-one, 17.alpha.-ethynyl-17-hydroxy-\n17.alpha.-Ethynyl-17.beta.-hydroxyestr-4-en-3-one\n17-Hydroxy-19-nor-17.alpha.-pregn-4-en-20-yn-3-one\n19-nor-17.alpha.-Ethynylandrosten-17.beta.-ol-3-one\n17.alpha.-Ethynyl-19-norandrost-4-en-17.beta.-ol-3-one\n17.alpha.-Ethynyl-19-nor-4-androsten-17.beta.-ol-3-one\n17.alpha.-Ethynyl-17.beta.-hydroxy-19-norandrost-4-en-3-one\n19-nor-17.alpha.-Ethynyl-17.beta.-hydroxy-4-androsten-3-one\n17.alpha.-Ethinyl-17.beta.-hydroxy-.delta.(sup:4)-estren-3-one\nWLN: L E5 B666 OV MUTJ E FQ F1UU1 -A&F\n19-Norpregn-4-en-20-yn-3-one, 17-hydroxy-, (17.alpha.)-\n19-Nor-17.alpha.-pregn-4-en-20-yn-3-one, 17-hydroxy-','7CB2C37C2683D7DF-FICuS-01-7D','7CB2C37C2683D7DF-FICTS-01-5C','7CB2C37C2683D7DF-uuuuu-01-2C','InChI=1S/C20H26O2/c1-3-20(22)11-9-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-10-19(18,20)2/h1,12,15-18,22H,4-11H2,2H3','InChIKey=VIKNJXKGJWUCNN-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCC4=CC(=O)CCC4C3CCC21C','1'),
	(9251,6,0,'434-03-7','Consistent with Molecular Formula','C21H28O2',312.451,'Prone\nPregnin\nPranone\nColutoid\nEthinone\nGestoral\nProdoxan\nProlutol\nProduxan\nTrosinone\nLutocylol\nNalutoral\nOra-Lutin\nProdroxan\nProgestab\nNugestoral\nPrimolut C\nProluton C\nEthisterone\nProgestoral\nProgestin P\nAethisteron\nLutidon Oral\nProgestolets\nSyngestrotabs\nLucorteum Oral\nPregneninolone\nEthinyltestosterone\nAnhydroxyprogesterone\n17-ETHYNYL-TESTOSTERONE\nTestosterone, 17-ethynyl-\nAnhydrohydroxyprogesterone\n17.alpha.-Ethynyltestosterone\nAndrost-4-en-3-one, 17.alpha.-ethynyl-17-hydroxy-\nPregn-4-en-20-yn-3-one, 17-hydroxy-, (17.alpha.)-\n17.alpha.-Pregn-4-en-20-yn-3-one, 17-hydroxy-','8F96E21CC1EE44E7-FICuS-01-81','8F96E21CC1EE44E7-FICTS-01-60','8F96E21CC1EE44E7-uuuuu-01-30','InChI=1S/C21H28O2/c1-4-21(23)12-9-18-16-6-5-14-13-15(22)7-10-19(14,2)17(16)8-11-20(18,21)3/h1,13,16-18,23H,5-12H2,2-3H3','InChIKey=CHNXZKVNWQUJIB-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(9252,5,0,'50-50-0','Consistent with Molecular Formula','C25H28O3',376.4944,'MEE\nEBZ\nOVEX\nEston-B\nDiogyn B\nGraafina\nSolestro\nFollidrin\nGynformone\nHormogynon\nOestroform\nPrimogyn B\nPrimogyn I\nFemestrone\nProgynon-B\nProgynon B\nOvasterol-B\nBenovocylin\nBenzofoline\nDe Graafina\nDe graafina\nFollicormon\nGynecormone\nUnistradiol\nOvocyclin M\nHidroestron\nDimenformone\nOvocyclin-Mb\nOvocyclin-MB\nDifolliculine\nBenzoestrofol\nDiffollisterol\nBenzhormovarine\nBenzogynoestryl\nBenzo-Gynoestryl\nOestroform [BDH]\nProgynon benzoate\nOvahormon benzoate\nOvocyclin Benzoate\nOvocyclin benzoate\nOestradiol benzoate\nEstradiol 3-benzoate\nDimenformon benzoate\nEstradiol monobenzoate\nDihydroestrin benzoate\nHydroxyestrin benzoate\nRecthormone oestradiol\nOestradiol monobenzoate\n.beta.-Estradiol benzoate\nBenzoestrofol difolliculin\nDihydrofolliculin benzoate\n17.beta.-Estradiol benzoate\n.beta.-Estradiol 3-benzoate\nEstradiol-17.beta. benzoate\n17.beta.-Estradiol 3-benzoate\nEstradiol-17.beta. 3-benzoate\n17.beta.-Estradiol monobenzoate\n1,3,5(10)-Estratriene-3,17.beta.-diol 3-benzoate\nEstra-1,3,5(10)-triene-3,17.beta.-diol, 3-benzoate\nWLN: L E5 B666TTT&J E1 FQ OOVR\nEstra-1,3,5(10)-triene-3,17-diol (17.beta.)-, 3-benzoate\nEstradiol, 3-benzoate\nEstradiol benzoate','A3EE6A2FE7A041C5-FICuS-01-7E','A3EE6A2FE7A041C5-FICTS-01-5D','3E51014AC934397F-uuuuu-01-F6','InChI=1S/C25H28O3/c1-25-14-13-20-19-10-8-18(28-24(27)16-5-3-2-4-6-16)15-17(19)7-9-21(20)22(25)11-12-23(25)26/h2-6,8,10,15,20-23,26H,7,9,11-14H2,1H3/t20-,21-,22+,23+,25+/m1/s1','InChIKey=UYIFTLBWAOGQBI-BZDYCCQFSA-N','CC12CCC3c4ccc(OC(=O)c5ccccc5)cc4CCC3C1CCC2O','1'),
	(9253,6,0,'56-47-3','Consistent with Molecular Formula','C23H32O4',372.5034,'DOXO\nDOCA\nDoxo\nSteraq\nArcort\nDoc-Ac\nOcriten\nSyncort\nCortate\nCortigen\nCortinaq\nCortiron\nCortivis\nCortixyl\nOcritena\nDecorton\nUnidocan\nCortifar\nDesocort\nDecortin\nCortesan\nDecorten\nCortacet\nSyncorta\nDoxatone\nPercotol\nCortenil\nDescotone\nSincortex\nSyncortyl\nPrimocort\nPercorten\nDescornaq\nMincortid\nDoxycamon\nBio-Corten\nDocaquosum\nDorcostrin\nDecsterone\nDecostrate\nKrinocorts\nPrimocortan\nDOC acetate\nDecosterone\nDoca acetate\nDescorterone\nCortexone acetate\nPercorten acetate\nDeoxycortone acetate\nDesoxycortone acetate\nOrganon\'s doca acetate\nDeoxycorticosterone acetate\nDesoxycorticosterone acetate\n11-Deoxycorticosterone acetate\nDeoxycorticosterone 21-acetate\n11-Desoxycorticosterone acetate\nCorticosterone, deoxy-, acetate\n4-Pregnene-3,20-dione 21-acetate\n21-Acetoxy-3,20-diketopregn-4-ene\n11-Deoxycorticosterone 21-acetate\n4-Pregnene-3,20-dione-21-ol acetate\n21-Hydroxypregn-4-ene-3,20-dione 21-acetate\nPregn-4-ene-3,20-dione, 21-hydroxy-, acetate\nWLN: L E5 B666 OV MUTJ A F FV1OV1\nPregn-4-ene-3,20-dione, 21-(acetyloxy)-\n11-Deoxycorticosterone, acetate\nDCA','029BAB09C7A3260F-FICuS-01-5C','029BAB09C7A3260F-FICTS-01-3B','029BAB09C7A3260F-uuuuu-01-0B','InChI=1S/C23H32O4/c1-14(24)27-13-21(26)20-7-6-18-17-5-4-15-12-16(25)8-10-22(15,2)19(17)9-11-23(18,20)3/h12,17-20H,4-11,13H2,1-3H3','InChIKey=VPGRYOFKCNULNK-UHFFFAOYSA-N','CC(=O)OCC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(9254,0,0,'108-31-6','Consistent with Molecular Formula','C4H2O3',98.058,'Maleic anhydride\nToxilic anhydride\nMaleic acid anhydride\nDihydro-2,5-dioxofuran\ncis-Butenedioic anhydride\n2,5-Furandione','98A66BE405568F79-FICuS-01-5E','98A66BE405568F79-FICTS-01-3D','98A66BE405568F79-uuuuu-01-0D','InChI=1S/C4H2O3/c5-3-1-2-4(6)7-3/h1-2H','InChIKey=FPYJFEHAWHCUMM-UHFFFAOYSA-N','O=C1C=CC(=O)O1',NULL),
	(9255,0,0,'556-32-1','Consistent with Molecular Formula','C4H6MgO4',142.394,'Magnesium succinate\nMagnesium succinate, (C4H4O4Mg)\nButanedioic acid, magnesium salt (1:1)','3F8AE1A6658AB996-FICuS-01-74','3F8AE1A6658AB996-FICTS-01-53','5775898D24D07E56-uuuuu-01-FC','InChI=1S/C4H6O4.Mg/c5-3(6)1-2-4(7)8;/h1-2H2,(H,5,6)(H,7,8);/q;+2','InChIKey=GFKXPVFCUXHGEB-UHFFFAOYSA-N','O=C(O)CCC(=O)O.[Mg+2]',NULL),
	(9256,0,0,'2412-30-8','Consistent with Molecular Formula','C4H10O4S',154.1806,'Isobutyl sulfate','4BC50E2FD87A87A3-FICuS-01-79','4BC50E2FD87A87A3-FICTS-01-58','4BC50E2FD87A87A3-uuuuu-01-28','InChI=1S/C4H10O4S/c1-4(2)3-8-9(5,6)7/h4H,3H2,1-2H3,(H,5,6,7)','InChIKey=JVNPHYVDWYJFES-UHFFFAOYSA-N','CC(C)COS(=O)(=O)O',NULL),
	(9257,0,0,'75-64-9','Consistent with Molecular Formula','C4H11N',73.1376,'Erbumine\nTrimethylaminomethane\n1,1-Dimethylethylamine\nWLN: ZX1&1&1\n2-Propanamine, 2-methyl-\ntert-Butylamine','9423FC8B3E1E86B7-FICuS-01-71','9423FC8B3E1E86B7-FICTS-01-50','9423FC8B3E1E86B7-uuuuu-01-20','InChI=1S/C4H11N/c1-4(2,3)5/h5H2,1-3H3','InChIKey=YBRBMKDOPFTVDT-UHFFFAOYSA-N','CC(C)(C)N',NULL),
	(9258,0,0,'98-74-8','Consistent with Molecular Formula','C6H4ClNO4S',221.6149,'p-Nitrophenylsulfonyl chloride\n4-Nitrophenylsulfonyl chloride\np-Nitrobenzenesulfonyl chloride\n4-Nitrobenzenesulfonyl chloride\n4-Nitrobenzenesulfonic acid chloride\nBenzenesulfonyl chloride, 4-nitro-\nBenzenesulfonyl chloride, p-nitro-','0EA8D2CDC19CAD2E-FICuS-01-9E','0EA8D2CDC19CAD2E-FICTS-01-7D','0EA8D2CDC19CAD2E-uuuuu-01-4D','InChI=1S/C6H4ClNO4S/c7-13(11,12)6-3-1-5(2-4-6)8(9)10/h1-4H','InChIKey=JXRGUPLJCCDGKG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)Cl)cc1',NULL),
	(9259,0,0,'98-95-3','Consistent with Molecular Formula','C6H5NO2',123.111,'Mirbane oil\nNitrobenzol\nNitrobenzene\nOil of Mirbane\nOil of Myrbane\nEssence of Mirbane\nEssence of Myrbane\nWLN: WNR\nNitrobenzol, liquid\nBenzene, nitro-\nBenzene, nitro-\nNitrobenzeen\nNitrobenzen','E4C785988C752219-FICuS-01-4D','E4C785988C752219-FICTS-01-2C','E4C785988C752219-uuuuu-01-FC','InChI=1S/C6H5NO2/c8-7(9)6-4-2-1-3-5-6/h1-5H','InChIKey=LQNUZADURLCDLV-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1',NULL),
	(9260,0,0,'99-09-2','Consistent with Molecular Formula','C6H6N2O2',138.1256,'MNA\nNitranilin\nC.I. 37030\nAzobase MNA\nDevol Orange R\n3-Nitroaniline\nm-Nitroaniline\nFast Orange R Salt\nm-Nitrophenylamine\n3-Nitrobenzenamine\n3-Nitrophenylamine\nFast Orange Base R\nFast Orange M Base\nFast Orange R Base\nOrange Base Irga I\nm-Aminonitrobenzene\nDiazo Fast Orange R\nDaito Orange Base R\nm-Nitroaminobenzene\nFast Orange MM Base\n1-Amino-3-nitrobenzene\nNaphtoelan Orange R Base\nHiltonil Fast Orange R Base\nAmarthol Fast Orange R Base\nC.I. Azoic Diazo Component 7\nWLN: ZR CNW\nBenzenamine, 3-nitro-\nAniline, m-nitro-','F2E44E45565568E9-FICuS-01-5B','F2E44E45565568E9-FICTS-01-3A','F2E44E45565568E9-uuuuu-01-0A','InChI=1S/C6H6N2O2/c7-5-2-1-3-6(4-5)8(9)10/h1-4H,7H2','InChIKey=XJCVRTZCHMZPBD-UHFFFAOYSA-N','Nc1cccc([N+](=O)[O-])c1',NULL),
	(9261,0,0,'5131-58-8','Consistent with Molecular Formula','C6H7N3O2',153.1402,'C.I. 76030\n2,4-Diaminonitrobenzene\n4-Nitro-m-phenylenediamine\n4-Nitro-1,3-benzenediamine\n1,3-Diamino-4-nitrobenzene\n4-Nitro-1,3-phenylenediamine\n1,3-Benzenediamine, 4-nitro-\nm-Phenylenediamine, 4-nitro-','4F60669DD1494A18-FICuS-01-50','4F60669DD1494A18-FICTS-01-2F','4F60669DD1494A18-uuuuu-01-FF','InChI=1S/C6H7N3O2/c7-4-1-2-6(9(10)11)5(8)3-4/h1-3H,7-8H2','InChIKey=DPIZKMGPXNXSGL-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])c(N)c1',NULL),
	(9262,0,0,'552-16-9','Consistent with Molecular Formula','C7H5NO4',167.1208,'2-Nitrobenzoic acid\no-Nitrobenzoic acid\nBenzoic acid, 2-nitro-\nBenzoic acid, o-nitro-','FAAFA70BA801584F-FICuS-01-80','FAAFA70BA801584F-FICTS-01-5F','FAAFA70BA801584F-uuuuu-01-2F','InChI=1S/C7H5NO4/c9-7(10)5-3-1-2-4-6(5)8(11)12/h1-4H,(H,9,10)','InChIKey=SLAMLWHELXOEJZ-UHFFFAOYSA-N','O=C(O)c1ccccc1[N+](=O)[O-]',NULL),
	(9263,0,0,'88-72-2','Consistent with Molecular Formula','C7H7NO2',137.1378,'ONT\no-Nitrotoluene\n2-Nitrotoluene\no-Methylnitrobenzene\n2-Methylnitrobenzene\n2-Methyl-1-nitrobenzene\n1-Methyl-2-nitrobenzene\nWLN: WNR B1\nBenzene, 1-methyl-2-nitro-\nToluene, o-nitro-','37007BFC98E3E688-FICuS-01-67','37007BFC98E3E688-FICTS-01-46','37007BFC98E3E688-uuuuu-01-16','InChI=1S/C7H7NO2/c1-6-4-2-3-5-7(6)8(9)10/h2-5H,1H3','InChIKey=PLAZTCDQAHEYBI-UHFFFAOYSA-N','Cc1ccccc1[N+](=O)[O-]',NULL),
	(9264,0,0,'99-08-1','Consistent with Molecular Formula','C7H7NO2',137.1378,'MNT\n3-Nitrotoluol\nm-Nitrotoluene\n3-Nitrotoluene\nm-Methylnitrobenzene\n3-Methylnitrobenzene\n1-Methyl-3-nitrobenzene\nWLN: WNR C1\nBenzene, 1-methyl-3-nitro-\nToluene, m-nitro-','D1092605B51B9CAA-FICuS-01-5A','D1092605B51B9CAA-FICTS-01-39','D1092605B51B9CAA-uuuuu-01-09','InChI=1S/C7H7NO2/c1-6-3-2-4-7(5-6)8(9)10/h2-5H,1H3','InChIKey=QZYHIOPPLUPUJF-UHFFFAOYSA-N','Cc1cccc([N+](=O)[O-])c1',NULL),
	(9265,0,0,'99-99-0','Consistent with Molecular Formula','C7H7NO2',137.1378,'PNT\n4-Nitrotoluol\np-Nitrotoluene\n4-Nitrotoluene\np-Methylnitrobenzene\n4-Methylnitrobenzene\n1-Methyl-4-nitrobenzene\nWLN: WNR D1\nBenzene, 1-methyl-4-nitro-\nToluene, p-nitro-','4A135F132A119E32-FICuS-01-37','4A135F132A119E32-FICTS-01-16','4A135F132A119E32-uuuuu-01-E6','InChI=1S/C7H7NO2/c1-6-2-4-7(5-3-6)8(9)10/h2-5H,1H3','InChIKey=ZPTVNYMJQHSSEA-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1',NULL),
	(9266,0,0,'121-03-9','Consistent with Molecular Formula','C7H7NO5S',217.196,'PNTOS\np-Nitrotoluene-o-sulfonic acid\n5-Nitro-o-toluenesulfonic acid\n4-Nitro-2-toluenesulfonic acid\n2-Methyl-5-nitrobenzenesulfonic acid\nWLN: WSQR B1 ENW\nBenzenesulfonic acid, 2-methyl-5-nitro-\no-Toluenesulfonic acid, 5-nitro-\nKyselina 4-nitrotoluen-2-sulfonova','0D64FB720C218FB3-FICuS-01-5F','0D64FB720C218FB3-FICTS-01-3E','0D64FB720C218FB3-uuuuu-01-0E','InChI=1S/C7H7NO5S/c1-5-2-3-6(8(9)10)4-7(5)14(11,12)13/h2-4H,1H3,(H,11,12,13)','InChIKey=ZDTXQHVBLWYPHS-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)O',NULL),
	(9267,0,0,'144-48-9','Consistent with Molecular Formula','C2H4INO',184.9642,'Surauto\nUsaf d-1\nIodoacetamide\n2-Iodoacetamide\nMonoiodoacetamide\n.alpha.-Iodoacetamide\nN-(3-Methoxy-4-butoxybenzyl)thiobarbituric acid\nWLN: ZV1I\nAcetamide, 2-iodo-\nAcetamide, 2-iodo-','50E36C262E4CD2FC-FICuS-01-72','50E36C262E4CD2FC-FICTS-01-51','50E36C262E4CD2FC-uuuuu-01-21','InChI=1S/C2H4INO/c3-1-2(4)5/h1H2,(H2,4,5)','InChIKey=PGLTVOMIXTUURA-UHFFFAOYSA-N','NC(=O)CI',NULL),
	(9268,0,0,'103-04-8','Consistent with Molecular Formula','C8H8O2S',168.21,'(Phenylthio)acetic acid\nPhenylthioglycolic Acid\nPhenylmercaptoacetic acid\nCarboxymethyl phenyl sulfide\n2-Mercapto-2-phenylacetic acid\nAcetic acid, (phenylthio)-\nAcetic acid, (phenylthio)-','F955B00C25277441-FICuS-01-35','F955B00C25277441-FICTS-01-14','F955B00C25277441-uuuuu-01-E4','InChI=1S/C8H8O2S/c9-8(10)6-11-7-4-2-1-3-5-7/h1-5H,6H2,(H,9,10)','InChIKey=MOTOSAGBNXXRRE-UHFFFAOYSA-N','O=C(O)CSc1ccccc1',NULL),
	(9269,0,0,'130-15-4','Consistent with Molecular Formula','C10H6O2',158.1562,'Usaf cy-10\np-Naphthoquinone\n1,4-Naphthylquinone\n.alpha.-Naphthoquinone\n1,4-Dihydro-1,4-diketonaphthalene\nWLN: L66 BV EVJ\n1,4-Naphthalenedione\n1,4-Naphthoquinone','23ABD9EA365036B4-FICuS-01-5F','23ABD9EA365036B4-FICTS-01-3E','23ABD9EA365036B4-uuuuu-01-0E','InChI=1S/C10H6O2/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h1-6H','InChIKey=FRASJONUBLZVQX-UHFFFAOYSA-N','O=C1C=CC(=O)c2ccccc21',NULL),
	(9270,0,0,'86-57-7','Consistent with Molecular Formula','C10H7NO2',173.1708,'NCI-C01956\nNitrol (pesticide)\n1-Nitronaphthalene\n.alpha.-Nitronaphthalene\nWLN: L66J BNW\nNaphthalene, 1-nitro-\nNaphthalene, 1-nitro-\nNitrol','E18C6123007EE7C2-FICuS-01-51','E18C6123007EE7C2-FICTS-01-30','E18C6123007EE7C2-uuuuu-01-00','InChI=1S/C10H7NO2/c12-11(13)10-7-3-5-8-4-1-2-6-9(8)10/h1-7H','InChIKey=RJKGJBPXVHTNJL-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2ccccc12',NULL),
	(9271,0,0,'89-27-0','Consistent with Molecular Formula','C10H7N3O5',249.1824,'1H-Pyrazole-3-carboxylic acid, 4,5-dihydro-1-(3-nitrophenyl)-5-oxo-\n2-Pyrazoline-3-carboxylic acid, 1-(m-nitrophenyl)-5-oxo-','0770EB1DFAD2D587-FICuS-01-76','50A108AAE5670F60-FICTS-01-2A','0770EB1DFAD2D587-uuuuu-01-25','InChI=1S/C10H7N3O5/c14-9-5-8(10(15)16)11-12(9)6-2-1-3-7(4-6)13(17)18/h1-4H,5H2,(H,15,16)','InChIKey=KAUQEIRKYADRME-UHFFFAOYSA-N','O=C(O)C1=NN(c2cccc([N+](=O)[O-])c2)C(=O)C1',NULL),
	(9272,0,0,'90-15-3','Consistent with Molecular Formula','C10H8O',144.1726,'Nako TRB\nFurro ER\nZoba ERN\nUrsol ERN\nC.I. 76605\nFourrine 99\nTertral ERN\nFourrine ERN\nFouramine ERN\nBasf Ursol ERN\n.alpha.-Naphthol\nDurafur Developer D\n1-Hydroxynaphthalene\nC.I. Oxidation Base 33\n.alpha.-Hydroxynaphthalene\nWLN: L66J BQ\n1-Naphthalenol\n1-Naphthol','323B332EAB00D404-FICuS-01-3D','323B332EAB00D404-FICTS-01-1C','323B332EAB00D404-uuuuu-01-EC','InChI=1S/C10H8O/c11-10-7-3-5-8-4-1-2-6-9(8)10/h1-7,11H','InChIKey=KJCVRFUGPWSIIH-UHFFFAOYSA-N','Oc1cccc2ccccc12',NULL),
	(9273,0,0,'84-87-7','Consistent with Molecular Formula','C10H8O4S',224.2308,'NW Acid\n1,4-Oxy Acid\nNeville-winther acid\n1-Naphtho-4-sulfonic acid\nNevile and Winther\'s acid\n1-Naphthol-4-sulfonic acid\n.alpha.-Naphthol-4-sulfonic acid\n1-Hydroxynaphthalene-4-sulfonic acid\n1-Hydroxy-4-naphthalenesulfonic acid\n4-Hydroxy-1-naphthalenesulfonic acid\n1-Naphthalenesulfonic acid, 4-hydroxy-\n1-Naphthalenesulfonic acid, 4-hydroxy-','47F0ACB28C9E7370-FICuS-01-6A','47F0ACB28C9E7370-FICTS-01-49','47F0ACB28C9E7370-uuuuu-01-19','InChI=1S/C10H8O4S/c11-9-5-6-10(15(12,13)14)8-4-2-1-3-7(8)9/h1-6,11H,(H,12,13,14)','InChIKey=HGWQOFDAUWCQDA-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(O)c2ccccc12',NULL),
	(9274,0,0,'81-04-9','Consistent with Molecular Formula','C10H8O6S2',288.2896,'Armstrong\'s acid\nArmstrong\'s S acid\n1,5-Naphthylene disulfonic acid\n1,5-Naphthalenedisulfonic acid\n1,5-Naphthalenedisulfonic acid','C044FCABEDF4B094-FICuS-01-90','C044FCABEDF4B094-FICTS-01-6F','C044FCABEDF4B094-uuuuu-01-3F','InChI=1S/C10H8O6S2/c11-17(12,13)9-5-1-3-7-8(9)4-2-6-10(7)18(14,15)16/h1-6H,(H,11,12,13)(H,14,15,16)','InChIKey=XTEGVFVZDVNBPF-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2c(S(=O)(=O)O)cccc12',NULL),
	(9275,0,0,'92-41-1','Consistent with Molecular Formula','C10H8O6S2',288.2896,'Naphthalene-2,7-disulfonic acid\n2,7-Naphthalenedisulfonic acid\n2,7-Naphthalenedisulfonic acid','D160DEF66ED0FEB2-FICuS-01-95','D160DEF66ED0FEB2-FICTS-01-74','D160DEF66ED0FEB2-uuuuu-01-44','InChI=1S/C10H8O6S2/c11-17(12,13)9-3-1-7-2-4-10(18(14,15)16)6-8(7)5-9/h1-6H,(H,11,12,13)(H,14,15,16)','InChIKey=VILFVXYKHXVYAB-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2ccc(S(=O)(=O)O)cc2c1',NULL),
	(9276,0,0,'25103-09-7','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C2H3?O2S',91.1045,'Isooctyl thioglycolate\nIsooctyl mercaptoacetate\nAcetic acid, mercapto-, isooctyl ester\nAcetic acid, mercapto-, isooctyl ester','574DDC3CA25628F8-FICuS-01-6E','574DDC3CA25628F8-FICTS-01-4D','574DDC3CA25628F8-uuuuu-01-1D','InChI=1S/C2H3O2S/c3-2(4)1-5/h5H,1H2','InChIKey=SVPQKUUGDLHMQE-UHFFFAOYSA-N','*OC(=O)CS',NULL),
	(9277,0,0,'581-64-6','Consistent with Molecular Formula','C12H10ClN3S',263.7441,'Thionin\nKatalysin\nC.I. 52000\n3H-Phenothiazin-7-amine, 3-imino-, monohydrochloride\n3H-Phenothiazine, 7-amino-3-imino-, monohydrochloride\nPhenothiazin-5-ium, 3,7-diamino-, chloride\nPhenothiazin-5-ium, 3,7-diamino-, chloride\nCyanine\nThionine\nLauth\'s violet','358613438B8516FC-FICuS-01-3F','358613438B8516FC-FICTS-01-1E','17F340E917173C5A-uuuuu-01-F5','InChI=1S/C12H10N3S.ClH/c13-7-1-3-9-11(5-7)16-12-6-8(14)2-4-10(12)15-9;/h1-6H,13-14H2;1H/q+1;/p-1','InChIKey=ANRHNWWPFJCPAZ-UHFFFAOYSA-M','Nc1ccc2nc3ccc(N)cc3[s+]c2c1.[Cl-]',NULL),
	(9278,1,0,NULL,'Consistent with Molecular Formula','C12H10O2S',218.2698,NULL,'3093128B48AF4EE4-FICuS-01-58','3093128B48AF4EE4-FICTS-01-37','3093128B48AF4EE4-uuuuu-01-07','InChI=1S/C12H10O2S/c13-12(14)11(15)10-6-5-8-3-1-2-4-9(8)7-10/h1-7,11,15H,(H,13,14)','InChIKey=DGZKIYVMIQKIPB-UHFFFAOYSA-N','O=C(O)C(S)c1ccc2ccccc2c1','1'),
	(9279,0,0,'101-24-6','Consistent with Molecular Formula','C13H9N3O5',287.2312,'3,3\'-Dinitrobenzanilide\nBenzamide, 3-nitro-N-(3-nitrophenyl)-\nBenzanilide, 3,3\'-dinitro-','E691977D940CAC85-FICuS-01-68','E691977D940CAC85-FICTS-01-47','E691977D940CAC85-uuuuu-01-17','InChI=1S/C13H9N3O5/c17-13(9-3-1-5-11(7-9)15(18)19)14-10-4-2-6-12(8-10)16(20)21/h1-8H,(H,14,17)','InChIKey=IGYJMXLXTJJVRS-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1',NULL),
	(9280,0,0,'2390-56-9','Consistent with Molecular Formula','C20H19ClN4',350.8499,'C.I. 50205\nSafranine 8B\nSafranine 6B\nSafranin bluish\nMethylene violet\nSafranine Bluish\nMethylene Violet BN\nDimethylphenosafranine\nPhenosafranine, dimethyl-\nPhenazinium, 3-amino-7-(dimethylamino)-5-phenyl-, chloride\nC.I. Basic Violet 5','5FD7B5E03A28EAF0-FICuS-01-83','5FD7B5E03A28EAF0-FICTS-01-62','7DA2E64AA6BAC056-uuuuu-01-2C','InChI=1S/C20H18N4.ClH/c1-23(2)16-9-11-18-20(13-16)24(15-6-4-3-5-7-15)19-12-14(21)8-10-17(19)22-18;/h3-13,21H,1-2H3;1H','InChIKey=SQHWUYVHKRVCMD-UHFFFAOYSA-N','CN(C)c1ccc2nc3ccc(N)cc3[n+](-c3ccccc3)c2c1.[Cl-]',NULL),
	(9281,0,0,'502-02-3','Consistent with Molecular Formula','C14H15N3O3S',305.3508,'Methyl orange\np-(p\'-Dimethylaminophenylazo)benzene sulfonate\np-[[p-(Dimethylamino)phenyl]azo]benzenesulfonic acid\nBenzenesulfonic acid, 4-[[4-(dimethylamino)phenyl]azo]-\nBenzenesulfonic acid, p-[[p-(dimethylamino)phenyl]azo]-','87D8AD33AD46B59E-FICuS-01-81','87D8AD33AD46B59E-FICTS-01-60','87D8AD33AD46B59E-uuuuu-01-30','InChI=1S/C14H15N3O3S/c1-17(2)13-7-3-11(4-8-13)15-16-12-5-9-14(10-6-12)21(18,19)20/h3-10H,1-2H3,(H,18,19,20)','InChIKey=IETWCRRCPURZOC-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1',NULL),
	(9282,0,0,'101-68-8','Consistent with Molecular Formula','C15H10N2O2',250.2562,'MDI\nMDR\nNCI-C50668\nCaradate 30\nHylene M-50\nHylene M 50\nDesmodur 44\nIsonate 125M\nNacconate 300\nIsonate 125 MF\nMethylbisphenyl isocyanate\nDiphenylmethane diisocyanate\nDi-(4-isocyanatophenyl)methane\nBis(4-isocyanatophenyl)methane\nBis(p-isocyanatophenyl)methane\nMethylene bisphenyl isocyanate\nBis(1,4-isocyanatophenyl)methane\nMethylenedi(p-phenyl isocyanate)\n4,4\'-Diisocyanatodiphenylmethane\nMethylenebis(4-isocyanatobenzene)\nDiphenylmethane p,p\'-diisocyanate\nMethylenebis(p-phenyl isocyanate)\nDiphenylmethane 4,4\'-diisocyanate\np,p\'-Diphenylmethane diisocyanate\n4,4\'-Diphenylmethane diisocyanate\nMethylenebis(4-phenyl isocyanate)\nMethylenedi(p-phenylene isocyanate)\np,p\'-Methylenebis(phenyl isocyanate)\n4,4\'-Methylenebis(phenyl isocyanate)\nMethylenebis(4,4\'-phenyl isocyanate)\nMethylenebis(p-phenylene isocyanate)\nMethylenebis(4-phenylene isocyanate)\n4,4\'-Methylenedi(phenyl diisocyanate)\nMethylenedi(p-phenylene diisocyanate)\n4,4\'-Methylenedi(phenylene isocyanate)\n4,4\'-Methylenedi-p-phenylene diisocyanate\nIsocyanic acid, ester with diphenylmethane\nWLN: OCNR D1R DNCO\nBenzene, 1,1\'-methylenebis[4-isocyanato-\nIsocyanic acid, methylenedi-p-phenylene ester\nDiphenylmethan-4,4\'-diisocyanat\n4,4\'-Diisocyanate de diphenylmethane\nDifenylmethaan-diisocyanaat\nDifenil-metan-diisocianato','99D18EA3A2BE20F3-FICuS-01-74','99D18EA3A2BE20F3-FICTS-01-53','99D18EA3A2BE20F3-uuuuu-01-23','InChI=1S/C15H10N2O2/c18-10-16-14-5-1-12(2-6-14)9-13-3-7-15(8-4-13)17-11-19/h1-8H,9H2','InChIKey=UPMLOUAZCHDJJD-UHFFFAOYSA-N','O=C=Nc1ccc(Cc2ccc(N=C=O)cc2)cc1',NULL),
	(9283,0,0,'493-52-7','Consistent with Molecular Formula','C15H15N3O2',269.3024,'Methyl red\nC.I. 13020\no-Methyl red\n4-Dimethylamino-2\'-carboxylazobenzene\n2-Carboxy-4\'-(dimethylamino)azobenzene\n2-[(4-Dimethylamino)phenylazo]benzoic acid\np-Dimethylaminoazobenzene-o-carboxylic acid\no-[[p-(Dimethylamino)phenyl]azo]benzoic acid\np-(Dimethylamino)azobenzene-o-carboxylic acid\nBenzoic acid, 2-[(4-dimethylamino)phenylazo]-\n4\'-(Dimethylamino)azobenzene-2-carboxylic acid\nBenzoic acid, o-[[p-(dimethylamino)phenyl]azo]-\nWLN: QVR BNUNR DN1&1\nBenzoic acid, 2-[[4-(dimethylamino)phenyl]azo]-\nC.I. Acid Red 2','C1730F8B15DAF2D9-FICuS-01-75','C1730F8B15DAF2D9-FICTS-01-54','C1730F8B15DAF2D9-uuuuu-01-24','InChI=1S/C15H15N3O2/c1-18(2)12-9-7-11(8-10-12)16-17-14-6-4-3-5-13(14)15(19)20/h3-10H,1-2H3,(H,19,20)','InChIKey=CEQFOVLGLXCDCX-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccccc2C(=O)O)cc1',NULL),
	(9284,0,0,'531-55-5','Consistent with Molecular Formula','C15H16ClN3S',305.8245,'Azur I\nAzure I\nAzure B\nC.I. 52010\nMethylene Azure B\nTrimethylthionine chloride\n3-(Dimethylamino)-7-(methylamino)phenothiazin-5-ium chloride\n3-(Dimethylamino)-7-(methylimino)-3H-phenothiazine hydrochloride\n3H-Phenothiazine, 3-(dimethylamino)-7-(methylimino)-, hydrochloride\nWLN: T C666 BN ISJ FN1&1 LM1 &G &12/26\nWLN: T C666 BS EY INJ EUN1 MN1&1 &GH\nPhenothiazin-5-ium, 3-(dimethylamino)-7-(methylamino)-, chloride\nPhenothiazin-5-ium, 3-(dimethylamino)-7-(methylamino)-, chloride\nMethylene Azure','5B217E91483C271E-FICuS-01-48','5B217E91483C271E-FICTS-01-27','79542D3BD4AE0DB8-uuuuu-01-26','InChI=1S/C15H16N3S.ClH/c1-16-10-4-6-12-14(8-10)19-15-9-11(18(2)3)5-7-13(15)17-12;/h4-9,16H,1-3H3;1H/q+1;/p-1','InChIKey=KFZNPGQYVZZSNV-UHFFFAOYSA-M','CNc1ccc2nc3ccc(N(C)C)cc3[s+]c2c1.[Cl-]',NULL),
	(9285,0,0,'91-97-4','Consistent with Molecular Formula','C16H12N2O2',264.283,'Nacconate 200\nBitolylene diisocyanate\n4,4\'-Diisocyanato-3,3\'-bitolyl\n3,3\'-Bitolylene-4,4\'-diisocyanate\n3,3\'-Dimethylbiphenyl 4,4\'-diisocyanate\n4,4\'-Diisocyanato-3,3\'-dimethylbiphenyl\n3,3\'-Dimethyl-4,4\'-biphenylene isocyanate\n3,3\'-DIMETHYL-4,4\'-BIPHENYLENE DIISOCYANATE\n3,3\'-Dimethyl-4,4\'-biphenylene diisocyanate\n3,3\'-Dimethyl-4,4\'-diphenylene diisocyanate\n3,3\'-Dimethyl-4,4\'-biphenylylene diisocyanate\nIsocyanic acid, 3,3\'-dimethyl-4,4\'-biphenylene ester\nWLN: OCNR B1 DR C1 DNCO\n1,1\'-Biphenyl, 4,4\'-diisocyanato-3,3\'-dimethyl-\nIsocyanic acid, 3,3\'-dimethyl-4,4\'-biphenylylene ester','65E34B4A63BA73E2-FICuS-01-62','65E34B4A63BA73E2-FICTS-01-41','65E34B4A63BA73E2-uuuuu-01-11','InChI=1S/C16H12N2O2/c1-11-7-13(3-5-15(11)17-9-19)14-4-6-16(18-10-20)12(2)8-14/h3-8H,1-2H3','InChIKey=ICLCCFKUSALICQ-UHFFFAOYSA-N','Cc1cc(-c2ccc(N=C=O)c(C)c2)ccc1N=C=O',NULL),
	(9286,0,0,'5863-98-9','Consistent with Molecular Formula','C16H14N2NaO7S2',433.4056,'C.I. 15511\nHydrazinesulfonic acid, 1-(2-hydroxy-1-naphthalenyl)-2-(4-sulfophenyl)-, disodium salt\nBenzenesulfonic acid, p-[2-(2-hydroxy-1-naphthyl)-2-sulfohydrazino]-, disodium salt','AE82972E8C2AF943-FICuS-01-72','AE82972E8C2AF943-FICTS-01-51','25657B21EC514BEB-uuuuu-01-0F','InChI=1S/C16H14N2O7S2.Na/c19-15-10-5-11-3-1-2-4-14(11)16(15)18(27(23,24)25)17-12-6-8-13(9-7-12)26(20,21)22;/h1-10,17,19H,(H,20,21,22)(H,23,24,25);/q;+1','InChIKey=GULZZTSWPAFUIG-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(NN(c2c(O)ccc3ccccc23)S(=O)(=O)O)cc1.[Na+]',NULL),
	(9287,0,0,NULL,'Consistent with Molecular Formula','C17H13N3NaO10S2',506.4136,'Nitroanisole blue','B4F96A563370CAC6-FICuS-01-68','B4F96A563370CAC6-FICTS-01-47','3F1E8659530B786E-uuuuu-01-05','InChI=1S/C17H13N3O10S2.Na/c1-30-13-7-9(20(22)23)5-6-11(13)18-19-12-8-15(32(27,28)29)10-3-2-4-14(31(24,25)26)16(10)17(12)21;/h2-8,21H,1H3,(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=WXQRHIBMOGPLGB-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1/N=N/c1cc(S(=O)(=O)O)c2cccc(S(=O)(=O)O)c2c1O.[Na+]',NULL),
	(9288,0,0,'90-94-8','Consistent with Molecular Formula','C17H20N2O',268.3578,'NCI-C02006\nMichler ketone\nMichler\'s ketone\np,p\'-Michler\'s ketone\n(Tetramethyldiamino)benzophenone\n4,4\'-Bis(dimethylamino)benzophenone\np,p\'-Bis(dimethylamino)benzophenone\np,p\'-Bis(N,N-dimethylamino)benzophenone\nBis[p-(N,N-dimethylamino)phenyl] ketone\nN,N,N\',N\'-Tetramethyl-4,4\'-diaminobenzophenone\nWLN: 1N1&R D- 2V\nMethanone, bis[4-(dimethylamino)phenyl]-\nBenzophenone, 4,4\'-bis(dimethylamino)-','E9AED0EA5436BEDD-FICuS-01-A6','E9AED0EA5436BEDD-FICTS-01-85','E9AED0EA5436BEDD-uuuuu-01-55','InChI=1S/C17H20N2O/c1-18(2)15-9-5-13(6-10-15)17(20)14-7-11-16(12-8-14)19(3)4/h5-12H,1-4H3','InChIKey=VVBLNCFGVYUYGU-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)c2ccc(N(C)C)cc2)cc1',NULL),
	(9289,0,0,'597-80-8','Consistent with Molecular Formula','C18H13Cl2O4P',395.1781,'Bis(o-chlorophenyl) phenyl phosphate\nPhosphoric acid, bis(2-chlorophenyl) phenyl ester\nPhosphoric acid, bis(o-chlorophenyl) phenyl ester','B73DF29F73C0676A-FICuS-01-6F','B73DF29F73C0676A-FICTS-01-4E','B73DF29F73C0676A-uuuuu-01-1E','InChI=1S/C18H13Cl2O4P/c19-15-10-4-6-12-17(15)23-25(21,22-14-8-2-1-3-9-14)24-18-13-7-5-11-16(18)20/h1-13H','InChIKey=QGJHPPKJOSJFIV-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1Cl)Oc1ccccc1Cl',NULL),
	(9290,0,0,'1934-16-3','Consistent with Molecular Formula','C18H22ClN3S',347.9049,'Methylene Blue NN\nNew Methylene Blue\nNew Methylene Blue N\nPhenothiazin-5-ium, 3,7-bis(ethylamino)-2,8-dimethyl-, chloride\nPhenothiazin-5-ium, 3,7-bis(ethylamino)-2,8-dimethyl-, chloride\nC.I. Basic Blue 24','AB240888484B6156-FICuS-01-3C','AB240888484B6156-FICTS-01-1B','89515B22D4D94BF0-uuuuu-01-09','InChI=1S/C18H22N3S.ClH/c1-5-19-13-9-17-15(7-11(13)3)21-16-8-12(4)14(20-6-2)10-18(16)22-17;/h7-10,19-20H,5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=NZYCYASKVWSANA-UHFFFAOYSA-M','CCNc1cc2[s+]c3cc(NCC)c(C)cc3nc2cc1C.[Cl-]',NULL),
	(9291,0,0,'6409-10-5','Consistent with Molecular Formula','C20H14N2NaO4S',401.3914,'C.I. 14625\nFast Brown R\nAcid Brown RN\nFenazo Brown F\nEriosin Brown RN\nLeather Brown NR\nTertracid Brown C\nNaphthylamine brown\nNaphthylamine Brown\nNaphthalene Brown R\nAcid Chrome Brown RG\nAcid Leather Brown RN\nNaphthylamine Brown F\n1-Naphthalenesulfonic acid, 4-[(4-hydroxy-1-naphthalenyl)azo]-, monosodium salt\nC.I. Acid Brown 6, monosodium salt\nC.I. Acid Brown 6','7C033B4438B192AD-FICuS-01-4F','7C033B4438B192AD-FICTS-01-2E','F7E4D74B58CA2005-uuuuu-01-15','InChI=1S/C20H14N2O4S.Na/c23-19-11-9-17(13-5-1-3-7-15(13)19)21-22-18-10-12-20(27(24,25)26)16-8-4-2-6-14(16)18;/h1-12,23H,(H,24,25,26);/q;+1','InChIKey=RTMDXOMALVABDU-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(O)c3ccccc23)c2ccccc12.[Na+]',NULL),
	(9292,0,0,'2303-01-7','Consistent with Molecular Formula','C21H18O5S',382.4302,'Cresol purple\nm-Cresol purple\nm-Cresolsulfonephthalein\nPhenol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)bis[3-methyl-, S,S-dioxide\nm-Cresol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)di-, S,S-dioxide','2C4FE4470CC008D5-FICuS-01-61','2C4FE4470CC008D5-FICTS-01-40','2C4FE4470CC008D5-uuuuu-01-10','InChI=1S/C21H18O5S/c1-13-11-15(22)7-9-17(13)21(18-10-8-16(23)12-14(18)2)19-5-3-4-6-20(19)27(24,25)26-21/h3-12,22-23H,1-2H3','InChIKey=OLQIKGSZDTXODA-UHFFFAOYSA-N','Cc1cc(O)ccc1C1(c2ccc(O)cc2C)OS(=O)(=O)c2ccccc21',NULL),
	(9293,0,0,NULL,'Consistent with Molecular Formula','C25H14O4',378.3832,'1-(naphthalen-2-yl)-9,10-dioxo-9,10-dihydroanthracene-2-carboxylic acid','7168096B24BB03FF-FICuS-01-57','7168096B24BB03FF-FICTS-01-36','7168096B24BB03FF-uuuuu-01-06','InChI=1S/C25H14O4/c26-23-17-7-3-4-8-18(17)24(27)22-19(23)11-12-20(25(28)29)21(22)16-10-9-14-5-1-2-6-15(14)13-16/h1-13H,(H,28,29)','InChIKey=IPGCPQVGKGPJDW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc(C(=O)O)c2-c1ccc2ccccc2c1',NULL),
	(9294,0,0,'4451-88-1','Consistent with Molecular Formula','C27H26ClN3O',443.9749,'C.I. 51185\nNile Blue BB\nNile Blue 2B\nBenzo[a]phenoxazin-7-ium, 9-(diethylamino)-5-[(phenylmethyl)amino]-, chloride\nBenzo[a]phenazoxonium, 5-(benzylamino)-9-(diethylamino)-, chloride','30CF8DFD06EBC705-FICuS-01-85','30CF8DFD06EBC705-FICTS-01-64','12BADE579A79EDA3-uuuuu-01-38','InChI=1S/C27H26N3O.ClH/c1-3-30(4-2)20-14-15-23-25(16-20)31-26-17-24(28-18-19-10-6-5-7-11-19)21-12-8-9-13-22(21)27(26)29-23;/h5-17,28H,3-4,18H2,1-2H3;1H/q+1;/p-1','InChIKey=LRUWGEHVTJFGLG-UHFFFAOYSA-M','CCN(CC)c1ccc2nc3c(cc(NCc4ccccc4)c4ccccc43)[o+]c2c1.[Cl-]',NULL),
	(9295,0,0,NULL,'Consistent with Molecular Formula','C28H18O4',418.4478,'.alpha.-Naphtholphthalein','365FC3A17CFC5FB2-FICuS-01-85','365FC3A17CFC5FB2-FICTS-01-64','365FC3A17CFC5FB2-uuuuu-01-34','InChI=1S/C28H18O4/c29-25-19-9-3-1-7-17(19)13-15-23(25)28(22-12-6-5-11-21(22)27(31)32-28)24-16-14-18-8-2-4-10-20(18)26(24)30/h1-16,29-30H','InChIKey=QELHXIAPFXFETO-UHFFFAOYSA-N','O=C1OC(c2ccc3ccccc3c2O)(c2ccc3ccccc3c2O)c2ccccc21',NULL),
	(9296,0,0,'2602-46-2','Consistent with Molecular Formula','C32H24N6NaO14S4',867.8032,'Blue 2B\nNCI-C54579\nC.I. 22610\nBlue 2B salt\nPheno Blue 2B\nDirect Blue A\nDirect Blue K\nDirect Blue 6\nKayaku direct\nBenzo Blue GS\nNippon Blue BB\nDiazol Blue 2B\nIndigo Blue 2B\nDirect Blue GS\nDirect Blue BB\nDirect Blue 2B\nNiagara blue 2B\nAzocard Blue 2B\nAzomine Blue 2B\nDiamine Blue 2B\nDiamine Blue BB\nDiazine Blue 2B\nFixanol Blue 2B\nAmanil Blue 2BX\nFenamin Blue 2B\nDirect Blue M2B\nNiagara Blue 2B\nChlorazol Blue B\nHispamin Blue 2B\nVondacel Blue 2B\nEnianil Blue 2BN\nDiphenyl Blue KF\nAtlantic Blue 2B\nDiphenyl Blue 2B\nBelamine Blue 2B\nBencidal Blue 2B\nBenzanil Blue 2B\nParamine Blue 2B\nCalcomine Blue 2B\nAiredale Blue 2BD\nPhenamine Blue BB\nChlorazol Blue BP\nBenzo Blue BBN-CF\nDiphenyl Blue M2B\nCresotine Blue 2B\nDiacotton Blue BB\nPontamine Blue BB\nBenzo Blue BBA-CF\nChloramine Blue 2B\nNaphtamine Blue 2B\nC.I. Direct Blue 6\nAtul Direct Blue 2B\nBrasilamina Blue 2B\nDiaphtamine Blue BB\nTertrodirect Blue 2B\nKayaku Direct Blue BB\nAizen Direct Blue 2BH\nChrome Leather Blue 2B\nMitsui Direct Blue 2BN\nC.I. Direct Blue 6, Tetrasodium Salt\nSodium diphenyl-4,4\'-bis(azo)-2\\\"-8\\\"-amino-1\\\"-naphthol-3\\\",6\\\"-disulfonate\n2,7-Naphthalenedisulfonic acid, 3,3\'-[(4,4\'-biphenylylene)bis(azo)]bis[5-amino-4-hydroxy-,tetrasodium salt\n2,7-Naphthalenedisulfonic acid, 3,3\'-[[1,1\'-biphenyl]-4,4\'-diylbis(azo)]bis[5-amino-4-hydroxy-, 3,3\'-[[1,1\'-biphenyl]-4,4\'-diylbis(azo)]bis[5-amino-4-hydroxy-, tetrasodium salt\nWLN: L66J BQ DSWQ HSWQ JZ CNUNR DR DNUN- CL66J BQ DSWQ HSWQ JZ &-NA- 4\n2,7-Naphthalenedisulfonic acid, 3,3\'-[[1,1\'-biphenyl]-4,4\'-diylbis(azo)]bis[5-amino-4-hydroxy-, tetrasodium salt\nC.I. Direct Blue 6, tetrasodium salt','935B9BB8C43F6C3E-FICuS-01-80','935B9BB8C43F6C3E-FICTS-01-5F','18BC77B7A444DE96-uuuuu-01-20','InChI=1S/C32H24N6O14S4.Na/c33-23-13-21(53(41,42)43)9-17-11-25(55(47,48)49)29(31(39)27(17)23)37-35-19-5-1-15(2-6-19)16-3-7-20(8-4-16)36-38-30-26(56(50,51)52)12-18-10-22(54(44,45)46)14-24(34)28(18)32(30)40;/h1-14,39-40H,33-34H2,(H,41,42,43)(H,44,45,46)(H,47','InChIKey=LDIDZFWGINXVSD-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(-c4ccc(/N=N/c5c(S(=O)(=O)O)cc6cc(S(=O)(=O)O)cc(N)c6c5O)cc4)cc3)c(O)c12.[Na+]',NULL),
	(9297,0,0,'2429-71-2','Consistent with Molecular Formula','C34H26N4NaO10S2',737.71,'C.I. 24140\nBenzoazurin\nDirect Blue 8\nCopper Blue G\nDirect Blue G\nDiazol Blue J\nDirect Blue BT\nNiagara Blue G\nHispamin Blue G\nBenzo Azurine G\nFenamin Blue GR\nDirect Azurine G\nDiphenyl Blue BT\nAmanil Azurine G\nBenzo Azurine GS\nDianil Azurine G\nChlorazol Azurine\nDirect Azurine MG\nDiamine Azurine G\nPontamine Blue AX\nAtlantic Azurine G\nAtul Direct Blue G\nNaphtamine Blue BG\nBelamine Azurine G\nBenzanil Azurine G\nBenzanol Azurine G\nBrasilamina Blue G\nChloramine Blue BT\nBenzo Azurine GA-CF\nDiacotton Azurine G\nPhenamine Azurine G\nChlorazol Azurine G\nTertrodirect Blue AG\nCalcomine Azurine BT\nKCA Direct Azurine G\nDiaphtamine Azurine G\nChrome Leather Blue BT\nPheno Brilliant Blue BT\n1-Naphthalenesulfonic acid, 3,3\'-[(3,3\'-dimethoxy[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[4-hydroxy-, disodium salt\nC.I. Direct Blue 8, disodium salt\nC.I. Direct Blue 8','B0C00CFA96AF3218-FICuS-01-6A','B0C00CFA96AF3218-FICTS-01-49','3B27E0F5F6D480B0-uuuuu-01-12','InChI=1S/C34H26N4O10S2.Na/c1-47-29-15-19(11-13-25(29)35-37-27-17-31(49(41,42)43)21-7-3-5-9-23(21)33(27)39)20-12-14-26(30(16-20)48-2)36-38-28-18-32(50(44,45)46)22-8-4-6-10-24(22)34(28)40;/h3-18,39-40H,1-2H3,(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=NTHMUMMPPZGRSW-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3cc(S(=O)(=O)O)c4ccccc4c3O)c(OC)c2)ccc1/N=N/c1cc(S(=O)(=O)O)c2ccccc2c1O.[Na+]',NULL),
	(9298,0,0,'2429-74-5','Consistent with Molecular Formula','C34H28N6NaO16S4',927.8556,'C.I. 24400\nSky Blue 4B\nSky Blue 5B\nDirect Blue HH\nDirect Blue 15\nDirect Blue 10G\nDirect Sky Blue\nNiagara Blue 4B\nAmanil Sky Blue\nAiredale Blue D\nBenzo Sky Blue S\nDirect Pure Blue\nNiagara Sky Blue\nDiamine Sky Blue\nFenamin Sky Blue\nVondacel Blue HH\nAzine Sky Blue 5B\nBenzanil Sky Blue\nCartasol Blue 2GF\nDirect Sky Blue A\nCartalsol Blue 2GF\nDirect Pure Blue M\nDirect Sky Blue 5B\nDiamine Sky Blue CI\nDiazol Pure Blue 4B\nBenzo Sky Blue A-CF\nBelamine Sky Blue A\nCresotine Pure Blue\nTertrodirect Blue F\nAtlantic Sky Blue A\nNaphtamine Blue 10G\nAtul Direct Sky Blue\nHispamin Sky Blue 3B\nEnianil Pure Blue AN\nPhenamine Sky Blue A\nDiphenyl Sky Blue 6B\nDiaphtamine Pure Blue\nDiacotton Sky Blue 5B\nPontacyl Sky Blue 4BX\nChloramine Sky Blue A\nChloramine Sky Blue 4B\nNippon Direct Sky Blue\nPontamine Sky Blue 5BX\nDiphenyl Brilliant Blue\nPontamine Sky Blue 5 BX\nChrome Leather Pure Blue\nNitto Direct Sky Blue 5B\nAizen Direct Sky Blue 5BH\nMitsui Direct Sky Blue 5B\nKayaku Direct SKH Blue 5B\nKayaku Direct Sky Blue 5B\nShikiso Direct Sky Blue 5B\nC.I. Direct Blue 15, Tetrasodium Salt\n2,7-Naphthalenedisulfonic acid, 3,3\'-[(3,3\'-dimethoxy-4,4\'-biphenylylene)bis(azo)]bis[5-amino-4-hydroxy-, tetrasodium salt\n2,7-Naphthalenedisulfonic acid, 3,3\'-[(3,3\'-dimethoxy[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[5-amino-4-hydroxy-, tetrasodium salt\nC.I. Direct Blue 15','FBB63C42719B0799-FICuS-01-5F','FBB63C42719B0799-FICTS-01-3E','7051D04D11E0B531-uuuuu-01-E1','InChI=1S/C34H28N6O16S4.Na/c1-55-25-9-15(3-5-23(25)37-39-31-27(59(49,50)51)11-17-7-19(57(43,44)45)13-21(35)29(17)33(31)41)16-4-6-24(26(10-16)56-2)38-40-32-28(60(52,53)54)12-18-8-20(58(46,47)48)14-22(36)30(18)34(32)42;/h3-14,41-42H,35-36H2,1-2H3,(H,43,44,45','InChIKey=HFFFZZLUQHJNHP-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(S(=O)(=O)O)cc(N)c4c3O)c(OC)c2)ccc1/N=N/c1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(N)c2c1O.[Na+]',NULL),
	(9299,0,0,'2610-05-1','Consistent with Molecular Formula','C34H28N6NaO16S4',927.8556,'Pure Blue\nC.I. 24410\nSky Blue FF\nSky Blue 6B\nInk Blue 6B\nPaper Blue 6B\nDirect Blue 6B\nDirect Blue FF\nSolar Blue 4GL\nChicago Blue 6B\nDirect Blue 6BS\nAzocard Blue 6B\nPyrazol Blue 2F\nDirect Blue FFN\nVondacel Blue FF\nPure Sky Blue 6B\nDirect Pure Blue\nAiredale Blue FFD\nCresotine Blue 6B\nDirect Sky Blue GS\nDirect Bright Blue\nNyanza Sky Blue 6B\nPheno Sky Blue 6BX\nAmanil Sky Blue 6B\nAmanil Sky Blue FF\nC.I. Direct Blue 1\nCalcodur Blue 6GFL\nPontamine Sky Blue\nDirect Sky Blue FF\nDirect Sky Blue 6B\nVegentine Blue CSW\nDirect Pure Blue 6B\nLumicrease Blue 4GL\nFenamin Sky Blue 3F\nDirect Pure Blue FF\nDiaphtamine Blue BS\nDirect Sky Blue 6BS\nDiazol Pure Blue 6B\nFixanol Sky Blue FF\nNiagara Sky Blue 6B\nChicago Sky Blue 6B\nDiazine Sky Blue FF\nHispamin Sky Blue 6B\nDirect Pure Sky Blue\nSirius Supra Blue 4G\nBenzanil Sky Blue FF\nBelamine Sky Blue FF\nAtlantic Sky Blue FF\nAtlantic Sky Blue 6B\nTertrodirect Blue FF\nParamine Sky Blue FF\nDiacotton Sky Blue 6B\nCalcomine Sky Blue FF\nChlorazol Sky Blue FF\nPontamine Sky Blue 6X\nChloramine Sky Blue FF\nNaphtamine Sky Blue DD\nPontamine Sky Blue 6BX\nAtul Direct Sky Blue FB\nAzine Brilliant Blue 6B\nChrome Leather Sky Blue\nBrasilamina Sky Blue 6B\nBenzanil Supra Blue 2GN\nCalcodur Resin Fast Blue\nBenzo Brilliant Blue 6BS\nLumicrease Sky Blue 6GUL\nAtlantic Resin Fast Blue\nDirect Brilliant Blue FF\nKayaku Direct Sky Blue 6B\nEnianil Brilliant Blue FF\nChrome LeatherSky Blue GS\nDirect Brilliant Blue MFF\nChlorantine Fast Blue B5GL\nShikiso Direct Sky Blue 6B\nDiphenyl Brilliant Blue FF\nJapanol Brilliant Blue 6BKX\nBrilliant Benzo Blue 6BA-CF\nBrilliant Benzo Blue _ba-CF\nDirect Sky Blue Green Shade\nPhenamine Brilliant Blue 6B\nCalcodur Resin Fast Blue 6G\nFastusol Brilliant Blue L8GU\nDirect Brilliant Sky Blue 6B\nAtlantic Resin Fast Blue LLGG\nPyrazol Fast Brilliant Blue VP\nMitsui Direct Brilliant Blue 6B\nPontamine Sky Blue 6BX Greenish\nC.I. Direct Blue 1, Tetrasodium Salt\n6,8-Naphthalenedisulfonic acid, 3,3\'-[(3,3\'-dimethoxy-4,4\'-biphenylene)bis(azo)]bis[5-amino-4-hydroxy-, tetrasodium salt\nWLN: L66J BZ CSWO ESWO JQ INUNR BO1 DR CO1 DNUN- IL66J BZ CSWO ESWO JQ &-NA- 4\n1,3-Naphthalenedisulfonic acid, 6,6\'-[(3,3\'-dimethoxy[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[4-amino-5-hydroxy-, tetrasodium salt\nC.I. Direct Blue 1, tetrasodium salt','D05B3195290F0B3B-FICuS-01-4C','D05B3195290F0B3B-FICTS-01-2B','5BBCDD9A4974B993-uuuuu-01-33','InChI=1S/C34H28N6O16S4.Na/c1-55-23-11-15(3-7-19(23)37-39-21-9-5-17-25(57(43,44)45)13-27(59(49,50)51)31(35)29(17)33(21)41)16-4-8-20(24(12-16)56-2)38-40-22-10-6-18-26(58(46,47)48)14-28(60(52,53)54)32(36)30(18)34(22)42;/h3-14,41-42H,35-36H2,1-2H3,(H,43,44,45','InChIKey=ORFSSYGWXNGVFB-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3ccc4c(S(=O)(=O)O)cc(S(=O)(=O)O)c(N)c4c3O)c(OC)c2)ccc1/N=N/c1ccc2c(S(=O)(=O)O)cc(S(=O)(=O)O)c(N)c2c1O.[Na+]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(9300,0,0,'7401-32-3','Consistent with Molecular Formula','C37H31N3NaO9S3',780.8364,'Methyl blue\nC.I. Acid Blue 93','FC2E3647142CBFC7-FICuS-01-77','FC2E3647142CBFC7-FICTS-01-56','77C9DA4874570D6F-uuuuu-01-18','InChI=1S/C37H31N3O9S3.Na/c41-50(42,43)34-19-13-31(14-20-34)38-28-7-1-25(2-8-28)37(26-3-9-29(10-4-26)39-32-15-21-35(22-16-32)51(44,45)46)27-5-11-30(12-6-27)40-33-17-23-36(24-18-33)52(47,48)49;/h1-24,28,38-40H,(H,41,42,43)(H,44,45,46)(H,47,48,49);/q;+1','InChIKey=QUAVLCBKBLUYDV-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(Nc2ccc(C(=C3C=CC(Nc4ccc(S(=O)(=O)O)cc4)C=C3)c3ccc(Nc4ccc(S(=O)(=O)O)cc4)cc3)cc2)cc1.[Na+]',NULL),
	(9301,0,0,'4692-38-0','Consistent with Molecular Formula','C38H42ClN3',576.2229,'Night Blue\nC.I. 44085\nEthanaminium, N-[4-[[4-(diethylamino)phenyl][4-[(4-methylphenyl)amino]-1-naphthalenyl]methylene]-2,5-cyclohexadien-1-ylidene]-N-ethyl-, chloride\nC.I. Basic Blue 15','77120E772824FA1D-FICuS-01-47','77120E772824FA1D-FICTS-01-26','D094DB20F893FE16-uuuuu-01-1B','InChI=1S/C38H41N3.ClH/c1-6-40(7-2)32-22-16-29(17-23-32)38(30-18-24-33(25-19-30)41(8-3)9-4)36-26-27-37(35-13-11-10-12-34(35)36)39-31-20-14-28(5)15-21-31;/h10-27H,6-9H2,1-5H3;1H','InChIKey=DOLKKDJAWDNAMU-UHFFFAOYSA-N','CCN(CC)c1ccc(C(=C2C=CC(=[N+](CC)CC)C=C2)c2ccc(Nc3ccc(C)cc3)c3ccccc23)cc1.[Cl-]',NULL),
	(9302,0,0,'6294-69-5','Consistent with Molecular Formula','C6H8BrN3',202.0533,NULL,'0E7D48331A83125E-FICuS-01-43','0E7D48331A83125E-FICTS-01-22','0E7D48331A83125E-uuuuu-01-F2','InChI=1S/C6H8BrN3/c1-3-4(2)10-6(8)5(7)9-3/h1-2H3,(H2,8,10)','InChIKey=XMDSQJUFCJOKCI-UHFFFAOYSA-N','Cc1nc(N)c(Br)nc1C',NULL),
	(9303,0,0,'6294-70-8','Consistent with Molecular Formula','C6H9N3',123.1572,NULL,'B192A49817FEE12F-FICuS-01-6C','B192A49817FEE12F-FICTS-01-4B','B192A49817FEE12F-uuuuu-01-1B','InChI=1S/C6H9N3/c1-4-5(2)9-6(7)3-8-4/h3H,1-2H3,(H2,7,9)','InChIKey=JTPCVJQUFYRJES-UHFFFAOYSA-N','Cc1ncc(N)nc1C',NULL),
	(9304,0,0,'6294-71-9','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'2DAEC4B0172FEC60-FICuS-01-7A','2DAEC4B0172FEC60-FICTS-01-59','2DAEC4B0172FEC60-uuuuu-01-29','InChI=1S/C7H9N3O2/c1-3-4(2)10-6(8)5(9-3)7(11)12/h1-2H3,(H2,8,10)(H,11,12)','InChIKey=PSXTUQVQRMXQNR-UHFFFAOYSA-N','Cc1nc(N)c(C(=O)O)nc1C',NULL),
	(9305,0,0,'4653-08-1','Consistent with Molecular Formula','C8H8O3S',184.2094,NULL,'ECF391D45FDD8A04-FICuS-01-8A','ECF391D45FDD8A04-FICTS-01-69','ECF391D45FDD8A04-uuuuu-01-39','InChI=1S/C8H8O3S/c9-6(3-4-8(10)11)7-2-1-5-12-7/h1-2,5H,3-4H2,(H,10,11)','InChIKey=ULJMYWHLMLRYSO-UHFFFAOYSA-N','O=C(O)CCC(=O)c1cccs1',NULL),
	(9306,0,0,'6294-72-0','Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'5591F159E1E3C8B1-FICuS-01-5C','5591F159E1E3C8B1-FICTS-01-3B','5591F159E1E3C8B1-uuuuu-01-0B','InChI=1S/C8H11N3O2/c1-4-5(2)11-7(9)6(10-4)8(12)13-3/h1-3H3,(H2,9,11)','InChIKey=UJVSGFCWQWRGPO-UHFFFAOYSA-N','COC(=O)c1nc(C)c(C)nc1N',NULL),
	(9307,1,0,'6294-73-1','Consistent with Molecular Formula','C9H20BrNO',238.1671,NULL,'2B758FA9D06056B7-FICuS-01-5D','2B758FA9D06056B7-FICTS-01-3C','C4B1518F21F3FF0A-uuuuu-01-1D','InChI=1S/C9H19NO.BrH/c1-9(2,11)8-6-4-5-7-10(8)3;/h8,11H,4-7H2,1-3H3;1H','InChIKey=AJERMVUTYDYYIE-UHFFFAOYSA-N','Br.CN1CCCCC1C(C)(C)O','1'),
	(9308,1,0,'5433-70-5','Consistent with Molecular Formula','C10H13N3O2S2',271.3516,NULL,'8E977C23A5754A95-FICuS-01-58','8E977C23A5754A95-FICTS-01-37','8E977C23A5754A95-uuuuu-01-07','InChI=1S/C10H13N3O2S2/c1-7-6-16-10(12-7)13-17(14,15)9-4-2-8(11)3-5-9/h2-5,7H,6,11H2,1H3,(H,12,13)','InChIKey=VAIIMGALFRVSDB-UHFFFAOYSA-N','CC1CSC(NS(=O)(=O)c2ccc(N)cc2)=N1','1'),
	(9309,4,0,'6294-74-2','Consistent with Molecular Formula','C12H18N2O6',286.284,NULL,'F866CA22E1C71B7E-FICuS-01-78','F866CA22E1C71B7E-FICTS-01-57','F866CA22E1C71B7E-uuuuu-01-27','InChI=1S/C12H18N2O6/c15-6-8(16)9(17)10(18)11(19)12(20)14-13-7-4-2-1-3-5-7/h1-5,8-11,13,15-19H,6H2,(H,14,20)','InChIKey=BOJPTTLENHUOHV-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(O)C(O)C(O)C(O)CO','1'),
	(9310,4,0,NULL,'Consistent with Molecular Formula','C14H21Cl2NO5',354.2296,NULL,'02EA24681FB17E26-FICuS-01-51','02EA24681FB17E26-FICTS-01-30','02EA24681FB17E26-uuuuu-01-00','InChI=1S/C14H21Cl2NO5/c1-17(5-8-2-3-9(15)4-10(8)16)6-11(19)13(21)14(22)12(20)7-18/h2-4,11-14,18-22H,5-7H2,1H3','InChIKey=HYPPCWHFHWNNLK-UHFFFAOYSA-N','CN(Cc1ccc(Cl)cc1Cl)CC(O)C(O)C(O)C(O)CO','1'),
	(9311,0,0,NULL,'Consistent with Molecular Formula','C14H33ClN2S2',329.0011,NULL,'2F2140CFA46E070F-FICuS-01-5C','2F2140CFA46E070F-FICTS-01-3B','2FDDE72A9BE3DE41-uuuuu-01-46','InChI=1S/C14H32N2S2.ClH/c1-5-15(6-2)9-11-17-13-14-18-12-10-16(7-3)8-4;/h5-14H2,1-4H3;1H','InChIKey=WDFDFWGPCKPHPH-UHFFFAOYSA-N','CCN(CC)CCSCCSCCN(CC)CC.Cl',NULL),
	(9312,0,0,NULL,'Consistent with Molecular Formula','C15H14BrNO',304.1857,NULL,'6D772B281EF57FCC-FICuS-01-81','6D772B281EF57FCC-FICTS-01-60','6D772B281EF57FCC-uuuuu-01-30','InChI=1S/C15H14BrNO/c1-17(14-5-3-2-4-6-14)11-15(18)12-7-9-13(16)10-8-12/h2-10H,11H2,1H3','InChIKey=YYHAXALUHJQUNM-UHFFFAOYSA-N','CN(CC(=O)c1ccc(Br)cc1)c1ccccc1',NULL),
	(9313,0,0,'7148-20-1','Consistent with Molecular Formula','C16H19BrN2O2S',383.3023,NULL,'7BDD3EAB1EC9858D-FICuS-01-9E','7BDD3EAB1EC9858D-FICTS-01-7D','7BDD3EAB1EC9858D-uuuuu-01-4D','InChI=1S/C16H19BrN2O2S/c1-16(2,3)14-9-6-12(10-15(14)17)19-22(20,21)13-7-4-11(18)5-8-13/h4-10,19H,18H2,1-3H3','InChIKey=AXPXCXUYLGNCCB-UHFFFAOYSA-N','CC(C)(C)c1ccc(NS(=O)(=O)c2ccc(N)cc2)cc1Br',NULL),
	(9314,0,0,'6294-75-3','Consistent with Molecular Formula','C16H25BrClNO',362.7366,NULL,'F61E08674037B68F-FICuS-01-52','F61E08674037B68F-FICTS-01-31','F6E2AF827FBA6FC1-uuuuu-01-4A','InChI=1S/C16H24BrNO.ClH/c1-12(2)9-18(10-13(3)4)11-16(19)14-5-7-15(17)8-6-14;/h5-8,12-13H,9-11H2,1-4H3;1H','InChIKey=HLNZWRIOEOKSIK-UHFFFAOYSA-N','CC(C)CN(CC(=O)c1ccc(Br)cc1)CC(C)C.Cl',NULL),
	(9315,1,0,'5419-10-3','Consistent with Molecular Formula','C16H27BrClNO',364.7524,NULL,'0C1D5424EEF7E6DB-FICuS-01-86','0C1D5424EEF7E6DB-FICTS-01-65','0CE1F3C1D17A3F95-uuuuu-01-20','InChI=1S/C16H26BrNO.ClH/c1-12(2)9-18(10-13(3)4)11-16(19)14-5-7-15(17)8-6-14;/h5-8,12-13,16,19H,9-11H2,1-4H3;1H','InChIKey=ZXRMUPQUHZONIZ-UHFFFAOYSA-N','CC(C)CN(CC(C)C)CC(O)c1ccc(Br)cc1.Cl','1'),
	(9316,1,0,'5419-11-4','Consistent with Molecular Formula','C16H27ClINO',411.7529,NULL,'C09E5E387BC0C8AE-FICuS-01-8A','C09E5E387BC0C8AE-FICTS-01-69','C062F9DD444D11E0-uuuuu-01-0F','InChI=1S/C16H26INO.ClH/c1-3-5-11-18(12-6-4-2)13-16(19)14-7-9-15(17)10-8-14;/h7-10,16,19H,3-6,11-13H2,1-2H3;1H','InChIKey=CJLUKPAMXPPDBN-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc(I)cc1.Cl','1'),
	(9317,0,0,'5419-12-5','Consistent with Molecular Formula','C16H26N2O',262.3942,NULL,'53D9AFFD72FAE7E5-FICuS-01-A3','53D9AFFD72FAE7E5-FICTS-01-82','53D9AFFD72FAE7E5-uuuuu-01-52','InChI=1S/C16H26N2O/c1-3-5-12-18(13-6-4-2)14-17-16(19)15-10-8-7-9-11-15/h7-11H,3-6,12-14H2,1-2H3,(H,17,19)','InChIKey=SZYJWDZNOLRSCV-UHFFFAOYSA-N','CCCCN(CCCC)CNC(=O)c1ccccc1',NULL),
	(9318,0,0,'5419-13-6','Consistent with Molecular Formula','C17H22N2',254.3742,NULL,'111FD1F6FE9F0164-FICuS-01-66','111FD1F6FE9F0164-FICTS-01-45','111FD1F6FE9F0164-uuuuu-01-15','InChI=1S/C17H22N2/c1-3-18(16-11-7-5-8-12-16)15-19(4-2)17-13-9-6-10-14-17/h5-14H,3-4,15H2,1-2H3','InChIKey=KONWVMMCOJSEKH-UHFFFAOYSA-N','CCN(CN(CC)c1ccccc1)c1ccccc1',NULL),
	(9319,1,0,'5419-14-7','Consistent with Molecular Formula','C17H24ClNO',293.8357,NULL,'9975488FB81B1E9B-FICuS-01-6D','9975488FB81B1E9B-FICTS-01-4C','9989EF6A8796C7D5-uuuuu-01-2C','InChI=1S/C17H23NO.ClH/c1-3-18(4-2)13-12-17(19)16-11-7-9-14-8-5-6-10-15(14)16;/h5-11,17,19H,3-4,12-13H2,1-2H3;1H','InChIKey=IYXLLHLZXVEYDT-UHFFFAOYSA-N','CCN(CC)CCC(O)c1cccc2ccccc12.Cl','1'),
	(9320,0,0,NULL,'Consistent with Molecular Formula','C17H30N2O5',342.4344,NULL,'FCB9CE5F7A1EA7CD-FICuS-01-BB','FCB9CE5F7A1EA7CD-FICTS-01-9A','FCB9CE5F7A1EA7CD-uuuuu-01-6A','InChI=1S/C17H30N2O5/c1-14-10-15(12-18(2-6-20)3-7-21)17(24)16(11-14)13-19(4-8-22)5-9-23/h10-11,20-24H,2-9,12-13H2,1H3','InChIKey=LQQPEYLPMQJEDN-UHFFFAOYSA-N','Cc1cc(CN(CCO)CCO)c(O)c(CN(CCO)CCO)c1',NULL),
	(9321,1,0,'5419-15-8','Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'5770650B000360CC-FICuS-01-26','5770650B000360CC-FICTS-01-05','5770650B000360CC-uuuuu-01-D5','InChI=1S/C18H22ClNO/c1-2-12-20(13-15-6-4-3-5-7-15)14-18(21)16-8-10-17(19)11-9-16/h3-11,18,21H,2,12-14H2,1H3','InChIKey=XUSOQCUAEZBUMT-UHFFFAOYSA-N','CCCN(Cc1ccccc1)CC(O)c1ccc(Cl)cc1','1'),
	(9322,1,0,'5419-16-9','Consistent with Molecular Formula','C18H23Cl2NO2',356.2912,NULL,'08CFBB9D77097FC6-FICuS-01-86','08CFBB9D77097FC6-FICTS-01-65','08331C784884A688-uuuuu-01-E6','InChI=1S/C18H22ClNO2.ClH/c1-3-22-18-10-9-15(11-16(18)19)17(21)13-20(2)12-14-7-5-4-6-8-14;/h4-11,17,21H,3,12-13H2,1-2H3;1H','InChIKey=SCLBUVNPQCJPIK-UHFFFAOYSA-N','CCOc1ccc(C(O)CN(C)Cc2ccccc2)cc1Cl.Cl','1'),
	(9323,0,0,NULL,'Consistent with Molecular Formula','C20H43NO6S',425.6228,NULL,'C81FE24129EB445B-FICuS-01-66','C81FE24129EB445B-FICTS-01-45','B8189D5A608E9D08-uuuuu-01-14','InChI=1S/C18H37NO2.C2H6O4S/c1-4-7-8-9-10-11-12-13-14-15-16-19(5-2,6-3)17-18(20)21;1-2-6-7(3,4)5/h4-17H2,1-3H3;2H2,1H3,(H,3,4,5)','InChIKey=BEBCMHXAHUPQAQ-UHFFFAOYSA-N','CCCCCCCCCCCC[N+](CC)(CC)CC(=O)O.CCOS(=O)(=O)[O-]',NULL),
	(9324,1,0,NULL,'Consistent with Molecular Formula','C22H50NO3P',407.6157,NULL,'BA14326DBF7F1C92-FICuS-01-72','EEA4ADBE926AB04B-FICTS-01-7B','CB36435951D79619-uuuuu-01-F3','InChI=1S/C18H40N.C4H10O3P/c1-5-7-9-10-11-12-13-14-15-16-18-19(3,4)17-8-6-2;1-2-3-4-7-8(5)6/h5-18H2,1-4H3;5H,2-4H2,1H3/q+1;-1','InChIKey=UNJALJDQNGSLFM-UHFFFAOYSA-N','CCCCCCCCCCCC[N+](C)(C)CCCC.CCCCOP([O-])O','1'),
	(9325,1,0,'69796-32-3','Consistent with Molecular Formula','C19H25Cl2NO2',370.318,'Benzyl alcohol, .alpha.-[(benzylethylamino)methyl]-3-chloro-4-ethoxy-, hydrochloride\nBenzenemethanol, 3-chloro-4-ethoxy-.alpha.-[[ethyl(phenylmethyl)amino]methyl]-, hydrochloride','E05E25546F0E92E8-FICuS-01-5F','E05E25546F0E92E8-FICTS-01-3E','E0A282B150834BA6-uuuuu-01-F8','InChI=1S/C19H24ClNO2.ClH/c1-3-21(13-15-8-6-5-7-9-15)14-18(22)16-10-11-19(23-4-2)17(20)12-16;/h5-12,18,22H,3-4,13-14H2,1-2H3;1H','InChIKey=YDGKRASPSCLCSQ-UHFFFAOYSA-N','CCOc1ccc(C(O)CN(CC)Cc2ccccc2)cc1Cl.Cl','1'),
	(9326,0,0,NULL,'Consistent with Molecular Formula','C19H26BrClN2',397.7848,NULL,'46F7E31C254471DF-FICuS-01-5B','46F7E31C254471DF-FICTS-01-3A','460B44F91AC9A891-uuuuu-01-0A','InChI=1S/C19H25BrN2.ClH/c1-4-22(5-2)19-12-8-17(9-13-19)15-21(3)14-16-6-10-18(20)11-7-16;/h6-13H,4-5,14-15H2,1-3H3;1H','InChIKey=BPJMVNOBGCEJSV-UHFFFAOYSA-N','CCN(CC)c1ccc(CN(C)Cc2ccc(Br)cc2)cc1.Cl',NULL),
	(9327,0,0,'3003-95-0','Consistent with Molecular Formula','C19H26N2',282.4278,NULL,'9D649947843B5E8B-FICuS-01-60','9D649947843B5E8B-FICTS-01-3F','9D649947843B5E8B-uuuuu-01-0F','InChI=1S/C19H26N2/c1-5-20-18-9-7-16(11-14(18)3)13-17-8-10-19(21-6-2)15(4)12-17/h7-12,20-21H,5-6,13H2,1-4H3','InChIKey=LELNERYBQGXVST-UHFFFAOYSA-N','CCNc1ccc(Cc2ccc(NCC)c(C)c2)cc1C',NULL),
	(9328,2,0,NULL,'Consistent with Molecular Formula','C19H32ClNO',325.9209,NULL,'16449E08CF83D769-FICuS-01-5A','16449E08CF83D769-FICTS-01-39','16449E08CF83D769-uuuuu-01-09','InChI=1S/C19H32ClNO/c1-4-6-8-14-21(15-9-7-5-2)16(3)19(22)17-10-12-18(20)13-11-17/h10-13,16,19,22H,4-9,14-15H2,1-3H3','InChIKey=UAXZYFISZISZAZ-UHFFFAOYSA-N','CCCCCN(CCCCC)C(C)C(O)c1ccc(Cl)cc1','1'),
	(9329,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H36N2O2 in C19H38N2O4','C19H39?N2O4',359.5281,NULL,'A0ED1D2A962A9CCC-FICuS-01-8D','A0ED1D2A962A9CCC-FICTS-01-6C','A0ED1D2A962A9CCC-uuuuu-01-3C','InChI=1S/C17H36N2O2.C2H3O2/c1-2-3-4-5-6-7-8-9-10-11-13-18-14-12-15-19-16-17(20)21;1-2(3)4/h18-19H,2-16H2,1H3,(H,20,21);1H2,(H,3,4)','InChIKey=MKPXKQJTRVDBIC-UHFFFAOYSA-N','*CC(=O)O.CCCCCCCCCCCCNCCCNCC(=O)O',NULL),
	(9330,2,0,NULL,'Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'902BA898019167D7-FICuS-01-41','902BA898019167D7-FICTS-01-20','902BA898019167D7-uuuuu-01-F0','InChI=1S/C20H26ClNO/c1-3-4-10-19(16-8-6-5-7-9-16)22(2)15-20(23)17-11-13-18(21)14-12-17/h5-9,11-14,19-20,23H,3-4,10,15H2,1-2H3','InChIKey=FEJCWBIFNFWDAV-UHFFFAOYSA-N','CCCCC(c1ccccc1)N(C)CC(O)c1ccc(Cl)cc1','1'),
	(9331,1,0,'438-81-3','Consistent with Molecular Formula','C20H29ClFNO',353.9066,NULL,'7F78F5511AA3B277-FICuS-01-5C','7F78F5511AA3B277-FICTS-01-3B','7F8452B4252E6B39-uuuuu-01-FE','InChI=1S/C20H28FNO.ClH/c1-3-5-13-22(14-6-4-2)15-20(23)18-11-12-19(21)17-10-8-7-9-16(17)18;/h7-12,20,23H,3-6,13-15H2,1-2H3;1H','InChIKey=BNQRELLGNSKAFB-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc(F)c2ccccc12.Cl','1'),
	(9332,0,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to C4H11O4P from C20H41NO.C4H11O4P','C20H41?NO',311.55,NULL,'5015CB1785B25C5B-FICuS-01-4F','5015CB1785B25C5B-FICTS-01-2E','5015CB1785B25C5B-uuuuu-01-FE','InChI=1S/C20H41NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-17-19-22-20-18-21/h2-20H2,1H3','InChIKey=JCTYXESWNZITDY-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCCN1CCOCC1',NULL),
	(9333,0,0,'5419-18-1','Inconsistent with Molecular Formula - no structure mapped to C12H27O4P from C20H41NO.C12H27O4P','C20H41?NO',311.55,NULL,'5015CB1785B25C5B-FICuS-01-4F','5015CB1785B25C5B-FICTS-01-2E','5015CB1785B25C5B-uuuuu-01-FE','InChI=1S/C20H41NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-17-19-22-20-18-21/h2-20H2,1H3','InChIKey=JCTYXESWNZITDY-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCCN1CCOCC1',NULL),
	(9334,3,0,NULL,'Consistent with Molecular Formula','C22H47NO4S',421.6776,NULL,'4B94F75D30470A27-FICuS-01-48','4B94F75D30470A27-FICTS-01-27','3B9388467922D374-uuuuu-01-E7','InChI=1S/C20H42N.C2H6O4S/c1-5-7-8-9-10-11-12-13-14-15-18-21(6-2)19(3)16-17-20(21)4;1-2-6-7(3,4)5/h19-20H,5-18H2,1-4H3;2H2,1H3,(H,3,4,5)/q+1;/p-1','InChIKey=VFGVPDTWNQSCRI-UHFFFAOYSA-M','CCCCCCCCCCCC[N+]1(CC)C(C)CCC1C.CCOS(=O)(=O)[O-]','1'),
	(9335,0,0,NULL,'Consistent with Molecular Formula','C21H21BrClN',402.7606,NULL,'7F07F53D0824C5B4-FICuS-01-59','7F07F53D0824C5B4-FICTS-01-38','7FFB52D837A91CFA-uuuuu-01-3D','InChI=1S/C21H20BrN.ClH/c22-21-13-11-20(12-14-21)17-23(15-18-7-3-1-4-8-18)16-19-9-5-2-6-10-19;/h1-14H,15-17H2;1H','InChIKey=WIICZUFUFJCJPC-UHFFFAOYSA-N','Brc1ccc(CN(Cc2ccccc2)Cc2ccccc2)cc1.Cl',NULL),
	(9336,1,0,'5419-19-2','Consistent with Molecular Formula','C21H32ClNO',349.9429,NULL,'6D358818A2452629-FICuS-01-31','6D358818A2452629-FICTS-01-10','6DC92FFD9DC8FF67-uuuuu-01-5F','InChI=1S/C21H31NO.ClH/c1-3-5-14-22(15-6-4-2)16-13-21(23)20-12-11-18-9-7-8-10-19(18)17-20;/h7-12,17,21,23H,3-6,13-16H2,1-2H3;1H','InChIKey=XMRWQHRGCJQDGA-UHFFFAOYSA-N','CCCCN(CCCC)CCC(O)c1ccc2ccccc2c1.Cl','1'),
	(9337,1,0,'5419-20-5','Consistent with Molecular Formula','C21H32ClNO2',365.9423,'1-Naphthalenemethanol, .alpha.-(dibutylaminomethyl)-2-methoxy-, hydrochloride\n1-Naphthalenemethanol, .alpha.-[(dibutylamino)methyl]-2-methoxy-, hydrochloride','D5EE7E829D877E53-FICuS-01-80','D5EE7E829D877E53-FICTS-01-5F','D512D967A20AA71D-uuuuu-01-0D','InChI=1S/C21H31NO2.ClH/c1-4-6-14-22(15-7-5-2)16-19(23)21-18-11-9-8-10-17(18)12-13-20(21)24-3;/h8-13,19,23H,4-7,14-16H2,1-3H3;1H','InChIKey=XJLFGSBELLUIPA-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1c(OC)ccc2ccccc12.Cl','1'),
	(9338,0,0,'5459-84-7','Inconsistent with Molecular Formula - no structure mapped to CH3O3S from C21H38N.CH3O3S','C21H38?N',304.5379,NULL,'AEC3A6CC0A6CA97C-FICuS-01-9E','AEC3A6CC0A6CA97C-FICTS-01-7D','AEC3A6CC0A6CA97C-uuuuu-01-4D','InChI=1S/C21H38N/c1-4-5-6-7-8-9-10-11-12-16-19-22(2,3)20-21-17-14-13-15-18-21/h13-15,17-18H,4-12,16,19-20H2,1-3H3/q+1','InChIKey=CYDRXTMLKJDRQH-UHFFFAOYSA-N','*.CCCCCCCCCCCC[N+](C)(C)Cc1ccccc1',NULL),
	(9339,0,0,'54-85-3','Consistent with Molecular Formula','C6H7N3O',137.1408,'INH\nHIA\nInah\nGINK\nNevin\nFSR 3\nTisin\nTyvid\nCedin\nIn-73\nTebos\nHyzyd\nTubeco\nL 1945\nIsozyd\nTizide\nAzuren\nEralon\nNeoxin\nEvalon\nTB-Vis\nIsocid\nIsonin\nInizid\nHidrun\nAmidon\nHyozid\nRazide\nNiplen\nPercin\nIsonex\nIsolyn\nTibison\nNitadon\nPelazid\nRimifon\nCemidon\nVederon\nRimicid\nDefonin\nDibutin\nDiforin\nDitubin\nEbidene\nErtuban\nEutizon\nTubazid\nHycozid\nZinadon\nIdrazil\nIscotin\nTubomel\nArmazid\nTibusan\nIsonico\nTibivis\nTibemid\nTekazin\nTebilon\nIsonide\nTebexin\nTubicon\nIsotebe\nTebenic\nIsozide\nMybasan\nTebecid\nNiadrin\nNicetal\nNiconyl\nRoxifen\nBp 5015\nNidaton\nNikozid\nTibazide\nNidrazid\nRaumanon\nNeoteben\nNyscozid\nArmazide\nBacillin\nIsonilex\nRU-EF-Tb\nNydrazid\nIsonirit\nIsoniton\nPyreazid\nIsopyrin\nRimitsid\nNicazide\nIsotinyl\nHydrazid\nHidrulta\nNicozide\nIsidrina\nIsmazide\nTubazide\nFimalene\nPycazide\nIsocotin\nDinacrin\nZonazide\nIsonerit\nTuberian\nArmacide\nPhthisen\nChemidon\nLaniazid\nTibizide\nIsonicid\nLaniozid\nNicizina\nRetozide\nTibinide\nNSC 9659\nCotinizin\n5015 R.P.\nAndrazide\nChemiazid\nCotinazin\nHydrazide\nIdo-tebin\nIsobicina\nIsocidene\nIsoniacid\nIsoniazid\nIsonidrin\nIsonindon\nIsonizide\nNeumandin\nNicotisan\nPyricidin\nPyridicin\nPyrizidin\nRimiphone\nRobiselin\nSauterzid\nStanozide\nTB-Razide\nTubilysin\nUnicocyde\nUnicozyde\nUsaf cb-2\nVazadrine\nZidafimia\nTB-Phlogin\nNicotibina\nNeo-Tizide\nIsotebezid\nIsonikazid\nTeebaconin\nIsonicotil\nIsonicotan\nIsoniazide\nHidrasonil\nHidranizil\nAtcotibine\nAntimicina\nRobisellin\nNicotibine\nSauterazid\nCortinazine\nIsonicazide\nTisiodrazida\nIsohydrazide\nIsoniazid SA\nSanohidrazina\nTubecotubercid\nNitebannsc 9659\nPreparation 6424\nAntituberkulosum\nIsonicotinhydrazid\ncomponent of Niadox\nIsonicotinohydrazide\nIsonicotinylhydrazine\nIsonicotinic hydrazide\nIsonicotinyl hydrazide\nIsonicotinoyl hydrazide\n4-Pyridylcarbonylhydrazide\n4-Pyridinecarboxylic acid hydrazide\nWLN: T6NJ DVMZ\n4-Pyridinecarboxylic acid, hydrazide\nIsonicotinic acid hydrazide','186EA1B860FF6307-FICuS-01-59','186EA1B860FF6307-FICTS-01-38','186EA1B860FF6307-uuuuu-01-08','InChI=1S/C6H7N3O/c7-9-6(10)5-1-3-8-4-2-5/h1-4H,7H2,(H,9,10)','InChIKey=QRXWMOHMRWLFEY-UHFFFAOYSA-N','NNC(=O)c1ccncc1',NULL),
	(9340,0,0,'5423-15-4','Inconsistent with Molecular Formula - no structure mapped to C12H25O3S from C21H38N.C12H25O3S','C21H38?N',304.5379,NULL,'AEC3A6CC0A6CA97C-FICuS-01-9E','AEC3A6CC0A6CA97C-FICTS-01-7D','AEC3A6CC0A6CA97C-uuuuu-01-4D','InChI=1S/C21H38N/c1-4-5-6-7-8-9-10-11-12-16-19-22(2,3)20-21-17-14-13-15-18-21/h13-15,17-18H,4-12,16,19-20H2,1-3H3/q+1','InChIKey=CYDRXTMLKJDRQH-UHFFFAOYSA-N','*.CCCCCCCCCCCC[N+](C)(C)Cc1ccccc1',NULL),
	(9341,0,0,NULL,'No Comparision - Unparameterized Atom - S(a24) connected atoms =[ O H H O C O O ]','C22H51NO4S',425.7092,NULL,'17751273EB382764-FICuS-01-2D','17751273EB382764-FICTS-01-0C','DDD485BF3F520065-uuuuu-01-16','InChI=1S/C21H44N.CH7O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22(2)20-17-18-21-22;1-6(2,3,4)5/h3-21H2,1-2H3;6H2,1H3,(H2-,2,3,4,5)/q+1;-1','InChIKey=SAHMHNMJZFFQOZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+]1(C)CCCC1.CS(=O)([O-])(O)O',NULL),
	(9342,0,0,'5419-22-7','Consistent with Molecular Formula','C28H51NO4S',497.7752,NULL,'BA34904777EF62E6-FICuS-01-61','BA34904777EF62E6-FICTS-01-40','6A6C90668ABCF138-uuuuu-01-1B','InChI=1S/C21H44NO.C7H8O3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(2)18-20-23-21-19-22;1-6-2-4-7(5-3-6)11(8,9)10/h3-21H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=VVUMXPSRQSIGPB-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(C)CCOCC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(9343,0,0,'5419-23-8','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ C O O O O ]','C22H50NO4S2',456.7613,NULL,'C0F7A067F1F27A6A-FICuS-01-73','C0F7A067F1F27A6A-FICTS-01-52','B86801E651F5B385-uuuuu-01-FD','InChI=1S/C21H44NS.CH6O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(2)18-20-23-21-19-22;1-6(2,3,4)5/h3-21H2,1-2H3;1H3,(H3,2,3,4,5)/q+1;','InChIKey=FMBIDJKAXCDIMI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+]1(C)CCSCC1.CS(=O)(O)(O)O',NULL),
	(9344,6,0,NULL,'Consistent with Molecular Formula','C16H26O4',282.379,'Gelcohol\nAlcohol-I from Fumagillin\nAlcohol-I from fumagillin\nAlcohol-I from funagillin\nFUMAGILLIN, ALCOHOL I ORIGIN\n1-Oxaspiro[2.5]octan-6-ol, 4-(2,3-epoxy-1,5-dimethyl-4-hexenyl)-5-methoxy-','7D66BB2C33822AE4-FICuS-01-63','7D66BB2C33822AE4-FICTS-01-42','47BFEC6DCA8A7AFF-uuuuu-01-6C','InChI=1S/C16H26O4/c1-10(2)5-6-12-15(3,20-12)14-13(18-4)11(17)7-8-16(14)9-19-16/h5,11-14,17H,6-9H2,1-4H3/t11-,12-,13-,14-,15+,16+/m1/s1','InChIKey=CEVCTNCUIVEQOY-JQOWZUPLSA-N','COC1C(O)CCC2(CO2)C1C1(C)OC1CC=C(C)C','1'),
	(9345,1,0,'6292-30-4','Consistent with Molecular Formula','C22H35ClN2O2',394.9837,NULL,'04EC252CAD573BFC-FICuS-01-7E','04EC252CAD573BFC-FICTS-01-5D','041082C992DAE2B2-uuuuu-01-FC','InChI=1S/C22H34N2O2.ClH/c1-4-6-14-24(15-7-5-2)16-8-9-22(25)19-12-13-23-21-11-10-18(26-3)17-20(19)21;/h10-13,17,22,25H,4-9,14-16H2,1-3H3;1H','InChIKey=ITGWYOUHROBHTQ-UHFFFAOYSA-N','CCCCN(CCCC)CCCC(O)c1ccnc2ccc(OC)cc12.Cl','1'),
	(9346,0,0,'6292-31-5','Consistent with Molecular Formula','C34H65NO5S',599.9512,NULL,'52C2D0D1A25FC8FB-FICuS-01-7D','52C2D0D1A25FC8FB-FICTS-01-5C','F0ABB6C6F8EE2FEC-uuuuu-01-68','InChI=1S/C22H40NO2.C12H26O3S/c1-5-7-8-9-10-11-12-21-13-15-22(16-14-21)25-20-19-24-18-17-23(3,4)6-2;1-2-3-4-5-6-7-8-9-10-11-12-16(13,14)15/h13-16H,5-12,17-20H2,1-4H3;2-12H2,1H3,(H,13,14,15)/q+1;/p-1','InChIKey=RYWSGLQSGYKTBQ-UHFFFAOYSA-M','CCCCCCCCCCCCS(=O)(=O)[O-].CCCCCCCCc1ccc(OCCOCC[N+](C)(C)CC)cc1',NULL),
	(9347,0,0,'6292-32-6','Consistent with Molecular Formula','C23H49NO4S',435.7044,NULL,'FAE169DEDF5AFB11-FICuS-01-A6','FAE169DEDF5AFB11-FICTS-01-85','0CDEDE1EE8300705-uuuuu-01-1D','InChI=1S/C22H46NO.CH4O3S/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23(4-2)19-21-24-22-20-23;1-5(2,3)4/h3-22H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=CZFUCJIWZIHSKG-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(CC)CCOCC1.CS(=O)(=O)[O-]',NULL),
	(9348,0,0,'6292-33-7','Consistent with Molecular Formula','C34H71NO4S',589.9992,NULL,'AEB7B809B281E012-FICuS-01-5E','AEB7B809B281E012-FICTS-01-3D','0CDEDE1EE8300705-uuuuu-01-1D','InChI=1S/C22H46NO.C12H26O3S/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23(4-2)19-21-24-22-20-23;1-2-3-4-5-6-7-8-9-10-11-12-16(13,14)15/h3-22H2,1-2H3;2-12H2,1H3,(H,13,14,15)/q+1;/p-1','InChIKey=YAJMOTIZYILPSF-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(CC)CCOCC1.CCCCCCCCCCCCS(=O)(=O)[O-]',NULL),
	(9349,2,0,'5419-24-9','Consistent with Molecular Formula','C23H50?NO4S2',468.7723,NULL,'E5DCE1C8492FCC07-FICuS-01-8B','E5DCE1C8492FCC07-FICTS-01-6A','E5DCE1C8492FCC07-uuuuu-01-3A','InChI=1S/C22H47NS.CH4O4S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23(2)19-21-24(3)22-20-23;1-5-6(2,3)4/h4-22H2,1-3H3;1H3,(H,2,3,4)/q+2;/p-1','InChIKey=YJBWZJBOLAKXNJ-UHFFFAOYSA-M','*.CCCCCCCCCCCCCCCC[N+]1(C)CC[S+](C)CC1.COS(=O)(=O)[O-]','1'),
	(9350,1,0,'5419-25-0','Consistent with Molecular Formula','C23H36ClNO',377.9965,'1-Naphthalenemethanol, .alpha.-(2-dipentylaminoethyl)-, hydrochloride\n1-Naphthalenemethanol, .alpha.-[2-(dipentylamino)ethyl]-, hydrochloride','9CEDC9E8359EDF16-FICuS-01-9C','9CEDC9E8359EDF16-FICTS-01-7B','9C116E0D0A130658-uuuuu-01-EB','InChI=1S/C23H35NO.ClH/c1-3-5-9-17-24(18-10-6-4-2)19-16-23(25)22-15-11-13-20-12-7-8-14-21(20)22;/h7-8,11-15,23,25H,3-6,9-10,16-19H2,1-2H3;1H','InChIKey=RQBXXGBRCXKIBK-UHFFFAOYSA-N','CCCCCN(CCCCC)CCC(O)c1cccc2ccccc12.Cl','1'),
	(9351,1,0,'6292-34-8','Consistent with Molecular Formula','C23H46ClNO2',404.0749,NULL,'28594DF91FCB6628-FICuS-01-68','28594DF91FCB6628-FICTS-01-47','0A2C1E5383594C8E-uuuuu-01-07','InChI=1S/C23H46NO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-24(21-23-22-26-23)17-19-25-20-18-24;/h23H,2-22H2,1H3;1H/q+1;/p-1','InChIKey=CNMVIOFZIDEULT-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(CC2CO2)CCOCC1.[Cl-]','1'),
	(9352,1,0,NULL,'Consistent with Molecular Formula','C24H52NO5P',465.6523,NULL,'565B278743F47E14-FICuS-01-43','6286F2A97CCDAA6F-FICTS-01-6D','CF6F5F516439F7DE-uuuuu-01-38','InChI=1S/C23H48NO2.CH4O3P/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23(25)26-22-21-24(2,3)4;1-4-5(2)3/h5-22H2,1-4H3;2H,1H3/q+1;-1','InChIKey=APNDHVJHCWTPPV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC[N+](C)(C)C.COP([O-])O','1'),
	(9353,2,0,'7148-22-3','Consistent with Molecular Formula','C24H36BrClN2O',483.9182,NULL,'90886AF012C31746-FICuS-01-38','90886AF012C31746-FICTS-01-17','9074CD152D4ECE08-uuuuu-01-16','InChI=1S/C24H35BrN2O.ClH/c1-4-26(5-2)17-9-10-20(3)27(18-21-11-7-6-8-12-21)19-24(28)22-13-15-23(25)16-14-22;/h6-8,11-16,20,24,28H,4-5,9-10,17-19H2,1-3H3;1H','InChIKey=HMCXZUJFAFLRRP-UHFFFAOYSA-N','CCN(CC)CCCC(C)N(Cc1ccccc1)CC(O)c1ccc(Br)cc1.Cl','1'),
	(9354,1,0,'5419-26-1','Consistent with Molecular Formula','C24H36ClNO',390.0075,NULL,'ED7878B7005CDFD0-FICuS-01-7D','ED7878B7005CDFD0-FICTS-01-5C','ED7878B7005CDFD0-uuuuu-01-2C','InChI=1S/C24H36ClNO/c1-3-5-7-11-17-26(18-12-8-6-4-2)19-24(27)22-15-16-23(25)21-14-10-9-13-20(21)22/h9-10,13-16,24,27H,3-8,11-12,17-19H2,1-2H3','InChIKey=QZDZABRTQCBFGB-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1ccc(Cl)c2ccccc12','1'),
	(9355,1,0,'5419-27-2','Consistent with Molecular Formula','C24H42ClNO',396.0549,'Benzyl alcohol, o-chloro-.alpha.-[(dioctylamino)methyl]-\nBenzenemethanol, 2-chloro-.alpha.-[(dioctylamino)methyl]-','7E9CAC6BBF7B9A07-FICuS-01-9D','7E9CAC6BBF7B9A07-FICTS-01-7C','7E9CAC6BBF7B9A07-uuuuu-01-4C','InChI=1S/C24H42ClNO/c1-3-5-7-9-11-15-19-26(20-16-12-10-8-6-4-2)21-24(27)22-17-13-14-18-23(22)25/h13-14,17-18,24,27H,3-12,15-16,19-21H2,1-2H3','InChIKey=DUIWTCPGYUDDGX-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1ccccc1Cl','1'),
	(9356,1,0,'451-35-4','Consistent with Molecular Formula','C24H42FNO',379.6003,NULL,'23B84871F383665E-FICuS-01-44','23B84871F383665E-FICTS-01-23','23B84871F383665E-uuuuu-01-F3','InChI=1S/C24H42FNO/c1-3-5-7-9-11-13-19-26(20-14-12-10-8-6-4-2)21-24(27)22-15-17-23(25)18-16-22/h15-18,24,27H,3-14,19-21H2,1-2H3','InChIKey=XTVQGHIDJNFYOU-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1ccc(F)cc1','1'),
	(9357,0,0,NULL,'Consistent with Molecular Formula','C26H49NO4S',471.7374,NULL,'45A19343E8FE74BE-FICuS-01-6F','45A19343E8FE74BE-FICTS-01-4E','35A6EC58A19BADED-uuuuu-01-45','InChI=1S/C24H44N.C2H6O4S/c1-5-9-10-11-12-13-14-15-16-17-18-23-19-21-24(22-20-23)25(6-2,7-3)8-4;1-2-6-7(3,4)5/h19-22H,5-18H2,1-4H3;2H2,1H3,(H,3,4,5)/q+1;/p-1','InChIKey=DFVVAERSYNMGHP-UHFFFAOYSA-M','CCCCCCCCCCCCc1ccc([N+](CC)(CC)CC)cc1.CCOS(=O)(=O)[O-]',NULL),
	(9358,0,0,'5419-29-4','Consistent with Molecular Formula','C26H51N3O3',453.7072,NULL,'A67F68AF29679F45-FICuS-01-70','A67F68AF29679F45-FICTS-01-4F','5970C06176BFB09C-uuuuu-01-08','InChI=1S/C24H47N3O.C2H4O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24-26-20-22-27(24)21-19-25-23(2)28;1-2(3)4/h3-22H2,1-2H3,(H,25,28);1H3,(H,3,4)','InChIKey=CCMGALJTUPPTSE-UHFFFAOYSA-N','CC(=O)O.CCCCCCCCCCCCCCCCCC1=NCCN1CCNC(C)=O',NULL),
	(9359,0,0,'5419-30-7','Consistent with Molecular Formula','C32H57NO6S',583.8654,NULL,'E4679B049D0E020C-FICuS-01-53','E4679B049D0E020C-FICTS-01-32','343F9B25605D91D2-uuuuu-01-F7','InChI=1S/C25H50NO3.C7H8O3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-25(27)29-24-21-26(2)19-22-28-23-20-26;1-6-2-4-7(5-3-6)11(8,9)10/h3-24H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=FJHLGWWRKUPONE-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC(=O)OCC[N+]1(C)CCOCC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(9360,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H48N2O2 in C25H50N2O4','C25H51?N2O4',443.6889,NULL,'AD7FD9048B814BA2-FICuS-01-76','AD7FD9048B814BA2-FICTS-01-55','AD7FD9048B814BA2-uuuuu-01-25','InChI=1S/C23H48N2O2.C2H3O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-24-20-18-21-25-22-23(26)27;1-2(3)4/h24-25H,2-22H2,1H3,(H,26,27);1H2,(H,3,4)','InChIKey=QAGZNGMMTHTWHJ-UHFFFAOYSA-N','*CC(=O)O.CCCCCCCCCCCCCCCCCCNCCCNCC(=O)O',NULL),
	(9361,5,0,'5419-31-8','Consistent with Molecular Formula','C25H54BrNO6',544.6087,NULL,'779C48FE3A2DE726-FICuS-01-76','779C48FE3A2DE726-FICTS-01-55','BAD1629768A1BD73-uuuuu-01-16','InChI=1S/C25H54NO6.BrH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-26(2,18-19-27)20-22(29)24(31)25(32)23(30)21-28;/h22-25,27-32H,3-21H2,1-2H3;1H/q+1;/p-1','InChIKey=AVPFCOCDHOIKJR-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(CCO)CC(O)C(O)C(O)C(O)CO.[Br-]','1'),
	(9362,1,0,'5419-32-9','Consistent with Molecular Formula','C26H29Cl2N3O',470.4406,NULL,'9C7D180481181C30-FICuS-01-34','9C7D180481181C30-FICTS-01-13','9C81BFE1BE95C57E-uuuuu-01-42','InChI=1S/C26H28ClN3O.ClH/c1-30(2)14-13-19(18-7-5-4-6-8-18)17-28-26-22-11-9-20(27)15-25(22)29-24-12-10-21(31-3)16-23(24)26;/h4-12,15-16,19H,13-14,17H2,1-3H3,(H,28,29);1H','InChIKey=WDQKUZSWVNHZEV-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCC(CCN(C)C)c3ccccc3)c2c1.Cl','1'),
	(9363,3,0,NULL,'Consistent with Molecular Formula','C28H59NO4S',505.8384,NULL,'9FE37B34628111D3-FICuS-01-48','9FE37B34628111D3-FICTS-01-27','EFE4042F2BE4C880-uuuuu-01-26','InChI=1S/C26H54N.C2H6O4S/c1-5-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-24-27(6-2)25(3)22-23-26(27)4;1-2-6-7(3,4)5/h25-26H,5-24H2,1-4H3;2H2,1H3,(H,3,4,5)/q+1;/p-1','InChIKey=NGPPTPILYKPSMH-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+]1(CC)C(C)CCC1C.CCOS(=O)(=O)[O-]','1'),
	(9364,1,0,'69470-47-9','Consistent with Molecular Formula','C27H34ClNO2',440.0241,'9-Phenanthrenemethanol, .alpha.-[(N-butyl-p-methoxy)anilinomethyl]-1,2,3,4-tetrahydro-, hydrochloride\n9-Phenanthrenemethanol, .alpha.-[[butyl(4-methoxyphenyl)amino]methyl]-1,2,3,4-tetrahydro-, hydrochloride','8766BC4CDD028FBE-FICuS-01-8D','8766BC4CDD028FBE-FICTS-01-6C','879A1BA9E28F56F0-uuuuu-01-22','InChI=1S/C27H33NO2.ClH/c1-3-4-17-28(21-13-15-22(30-2)16-14-21)19-27(29)26-18-20-9-5-6-10-23(20)24-11-7-8-12-25(24)26;/h7-8,11-16,18,27,29H,3-6,9-10,17,19H2,1-2H3;1H','InChIKey=INAQZKUPJZGITM-UHFFFAOYSA-N','CCCCN(CC(O)c1cc2c(c3ccccc13)CCCC2)c1ccc(OC)cc1.Cl','1'),
	(9365,1,0,'5419-33-0','Consistent with Molecular Formula','C28H33Cl2N3O',498.4942,NULL,'8352B7978E71CFC3-FICuS-01-66','8352B7978E71CFC3-FICTS-01-45','83AE1072B1FC168D-uuuuu-01-10','InChI=1S/C28H32ClN3O.ClH/c1-4-32(5-2)16-15-21(20-9-7-6-8-10-20)19-30-28-24-13-11-22(29)17-27(24)31-26-14-12-23(33-3)18-25(26)28;/h6-14,17-18,21H,4-5,15-16,19H2,1-3H3,(H,30,31);1H','InChIKey=MBBPMQFSFGKJIV-UHFFFAOYSA-N','CCN(CC)CCC(CNc1c2ccc(Cl)cc2nc2ccc(OC)cc12)c1ccccc1.Cl','1'),
	(9366,0,0,'5419-34-1','Consistent with Molecular Formula','C28H50N2O',430.7158,NULL,'C24CDE3D2A377C86-FICuS-01-78','C24CDE3D2A377C86-FICTS-01-57','C24CDE3D2A377C86-uuuuu-01-27','InChI=1S/C28H50N2O/c1-4-6-20-29(21-7-5-2)22-14-12-10-8-9-11-13-15-23-30-24-16-17-26-25-27(31-3)18-19-28(26)30/h18-19,25H,4-17,20-24H2,1-3H3','InChIKey=BBHFBLBUTDIGEM-UHFFFAOYSA-N','CCCCN(CCCC)CCCCCCCCCCN1CCCc2cc(OC)ccc21',NULL),
	(9367,1,0,'5419-35-2','Consistent with Molecular Formula','C30H44ClNO',470.1367,NULL,'86246B4F21EE15FE-FICuS-01-6B','86246B4F21EE15FE-FICTS-01-4A','86D8CCAA1E63CCB0-uuuuu-01-3F','InChI=1S/C30H43NO.ClH/c1-20(2)12-14-31(15-13-21(3)4)19-30(32)26-16-23(7)27-10-9-25-17-24(22(5)6)8-11-28(25)29(27)18-26;/h8-11,16-18,20-22,30,32H,12-15,19H2,1-7H3;1H','InChIKey=FWFSNHZVBAQWBO-UHFFFAOYSA-N','Cc1cc(C(O)CN(CCC(C)C)CCC(C)C)cc2c1ccc1cc(C(C)C)ccc12.Cl','1'),
	(9368,0,0,NULL,'Consistent with Molecular Formula','C30H54N2O',458.7694,NULL,'C29966EED05CD0C7-FICuS-01-7E','C29966EED05CD0C7-FICTS-01-5D','C29966EED05CD0C7-uuuuu-01-2D','InChI=1S/C30H54N2O/c1-26(2)18-23-31(24-19-27(3)4)20-12-10-8-6-7-9-11-13-21-32-22-14-15-28-25-29(33-5)16-17-30(28)32/h16-17,25-27H,6-15,18-24H2,1-5H3','InChIKey=BZENKGUITGGMBW-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2CCCCCCCCCCN(CCC(C)C)CCC(C)C',NULL),
	(9369,1,0,'5419-36-3','Consistent with Molecular Formula','C31H44ClNO',482.1477,NULL,'3B0BFB915E21CF7C-FICuS-01-80','3B0BFB915E21CF7C-FICTS-01-5F','3BF75C7461AC1632-uuuuu-01-02','InChI=1S/C31H43NO.ClH/c1-7-9-11-17-32(18-12-10-8-2)24(6)31(33)27-19-23(5)28-15-14-26-20-25(22(3)4)13-16-29(26)30(28)21-27;/h13-16,19-22,24H,7-12,17-18H2,1-6H3;1H','InChIKey=VOQAQUHVXHABCR-UHFFFAOYSA-N','CCCCCN(CCCCC)C(C)C(=O)c1cc(C)c2ccc3cc(C(C)C)ccc3c2c1.Cl','1'),
	(9370,1,0,'5419-37-4','Consistent with Molecular Formula','C32H48ClNO',498.1903,NULL,'03E3BA1BDA485513-FICuS-01-57','03E3BA1BDA485513-FICTS-01-36','031F1DFEE5C58C5D-uuuuu-01-36','InChI=1S/C32H47NO.ClH/c1-22(2)10-8-16-33(17-9-11-23(3)4)21-32(34)28-18-25(7)29-14-13-27-19-26(24(5)6)12-15-30(27)31(29)20-28;/h12-15,18-20,22-24,32,34H,8-11,16-17,21H2,1-7H3;1H','InChIKey=CRPNVIQIIVFFPX-UHFFFAOYSA-N','Cc1cc(C(O)CN(CCCC(C)C)CCCC(C)C)cc2c1ccc1cc(C(C)C)ccc12.Cl','1'),
	(9371,2,0,NULL,'Consistent with Molecular Formula','C34H73?N2O4S',606.0217,NULL,'3C285B28E2ACB899-FICuS-01-6F','3C285B28E2ACB899-FICTS-01-4E','3C285B28E2ACB899-uuuuu-01-1E','InChI=1S/C32H68N2.C2H6O4S/c1-5-9-11-13-15-17-19-21-23-25-27-33(7-3)29-31-34(8-4,32-30-33)28-26-24-22-20-18-16-14-12-10-6-2;1-2-6-7(3,4)5/h5-32H2,1-4H3;2H2,1H3,(H,3,4,5)/q+2;/p-1','InChIKey=ZUEBAJLPLPDZFJ-UHFFFAOYSA-M','*.CCCCCCCCCCCC[N+]1(CC)CC[N+](CC)(CCCCCCCCCCCC)CC1.CCOS(=O)(=O)[O-]','1'),
	(9372,8,0,'5419-38-5','Consistent with Molecular Formula','C35H64ClNO9',678.3449,NULL,'DB84E3245071B3C7-FICuS-01-53','DB84E3245071B3C7-FICTS-01-32','F9F1B08ECCE39961-uuuuu-01-32','InChI=1S/C35H64NO9.ClH/c1-27(37)20-39-29(3)22-41-31(5)24-43-33(7)26-45-34(8)25-44-32(6)23-42-30(4)21-40-28(2)18-36(14-16-38-17-15-36)19-35-12-10-9-11-13-35;/h9-13,27-34,37H,14-26H2,1-8H3;1H/q+1;/p-1','InChIKey=LIPIAVAYFRHIGH-UHFFFAOYSA-M','CC(O)COC(C)COC(C)COC(C)COC(C)COC(C)COC(C)COC(C)C[N+]1(Cc2ccccc2)CCOCC1.[Cl-]','1'),
	(9373,1,0,'5419-39-6','Consistent with Molecular Formula','C36H56ClNO',554.2975,NULL,'2364C4368422F824-FICuS-01-2A','2364C4368422F824-FICTS-01-09','239863D3BBAF216A-uuuuu-01-11','InChI=1S/C36H55NO.ClH/c1-6-8-10-12-14-16-22-37(23-17-15-13-11-9-7-2)27-36(38)32-24-29(5)33-20-19-31-25-30(28(3)4)18-21-34(31)35(33)26-32;/h18-21,24-26,28,36,38H,6-17,22-23,27H2,1-5H3;1H','InChIKey=XNLHENFYEMUWOV-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1cc(C)c2ccc3cc(C(C)C)ccc3c2c1.Cl','1'),
	(9374,1,0,'5419-40-9','Consistent with Molecular Formula','C40H68ClNO',614.4363,NULL,'DB6BB2B303F6A287-FICuS-01-6F','DB6BB2B303F6A287-FICTS-01-4E','DB9715563C7B7BC9-uuuuu-01-21','InChI=1S/C40H67NO.ClH/c1-3-5-7-9-11-13-15-17-19-25-31-41(32-26-20-18-16-14-12-10-8-6-4-2)34-40(42)39-33-35-27-21-22-28-36(35)37-29-23-24-30-38(37)39;/h23-24,29-30,33,40,42H,3-22,25-28,31-32,34H2,1-2H3;1H','InChIKey=NRHXBRJPFINNKR-UHFFFAOYSA-N','CCCCCCCCCCCCN(CCCCCCCCCCCC)CC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(9375,4,0,'551-74-6','Consistent with Molecular Formula','C10H23Cl3N2O4',341.6617,'NSC-9698\nDegranol\nMannogranol\nMANNOMUSTINE\nMannomustine\nDimesylmannitol\nDegranol chinoin\nMannitol mustard\nMannitol nitrogen mustard\nMannomustine hydrochloride\nMannomustine dihydrochloride\nMannitol mustard dihydrochloride\nDihydrochloride 1,6-di(chloroethyl)amino-1,6-desoxymannitol\n1,6-Bis[(chloroethyl)amino]-1,6-desoxy-D-mannitol dihydrochloride\n1,6-Bis[(chloroethyl)amino]-1,6-dideoxy-D-mannite dihydrochloride\n1,6-Dideoxy-1,6-di[(2-chloroethyl)amino]-D-mannitol dihydrochloride\nd-Mannitol, 1,6-bis(2-chloroethylamino)-1,6-dideoxy-, dihydrochloride\nMannitol, 1,6-bis(2-chloroethylamino)-1,6-dideoxy-, dichlorohydrate, D-\nWLN: G2M1YQYQYQYQ1M2G &GH 2\nD-Mannitol, 1,6-bis[(2-chloroethyl)amino]-1,6-dideoxy-, dihydrochloride\nMannitol, 1,6-bis[(2-chloroethyl)amino]-1,6-dideoxy-, dihydrochloride, D-\nBCM\n1,6-Bis-(.beta.-chloraethylamino)-1,6-desoxy-D-mannit-dichlorhydrat','659EA34CE2D37568-FICuS-01-63','659EA34CE2D37568-FICTS-01-42','656204A9DD5EAC26-uuuuu-01-15','InChI=1S/C10H22Cl2N2O4.ClH/c11-1-3-13-5-7(15)9(17)10(18)8(16)6-14-4-2-12;/h7-10,13-18H,1-6H2;1H','InChIKey=KGOHSLTUIYXWMS-UHFFFAOYSA-N','Cl.OC(CNCCCl)C(O)C(O)C(O)CNCCCl','1'),
	(9376,4,0,'53-16-7','Consistent with Molecular Formula','C18H22O2',270.3706,'Estrone\nOVEX\nUnden\nEstron\nEstrol\nKolpon\nMenagen\nFolipex\nFemidyn\nOestrin\nTheelin\nTokokin\nFolisan\nFolikrin\nOestrone\nKestrone\nDestrone\nOESTRONE\nEsterone\nPerlatan\nEstrusol\nAquacrine\nHiestrone\nEstrone-A\nWynestron\nMenformon\nFollidrin\nFem-O-Gen\nMestronaq\nOvifollin\nCrystogen\nOestroform\nThynestron\nThelykinin\nThelestrin\nSolliculin\nCrinovaryl\nEstrovarin\nFollestrol\nFolliculin\nHormestrin\nGlandubolin\nHormofollin\nHormovarine\nKetodestrin\nOestroperos\nFollestrine\nEstrugenone\nMenformon A\nDisynformon\nCristallovar\nFollicunodis\nEndofolliculina\nKetohydroxyestrin\nFollicular hormone\ncomponent of Di-Met\ncomponent of Duogen\nFemestrone injection\ncomponent of Di-Genik\ncomponent of Mal-O-Fem\nKetohydroxy-Estratriene\ncomponent of Spanestrin-P\n1,3,5(10)-Estratrien-3-ol-17-one\n1,3,5(10)-Oestratrien-3-ol-17-one\n3-Hydroxy-17-ketoestra-1,3,5-triene\n3-Hydroxy-17-ketooestra-1,3,5-triene\n3-Hydroxyestra-1,3,5(10)-trien-17-one\n3-Hydroxy-1,3,5(10)-oestratrien-17-one\n3-Hydroxy-oestra-1,3,5(10)-trien-17-one\n.delta.-1,3,5-Estratrien-3.beta.-ol-17-one\n.delta.-1,3,5-Oestratrien-3.beta.-ol-17-one\nWLN: L E5 B666 FVTTT&J E1 OQ\nEstra-1,3,5(10)-trien-17-one, 3-hydroxy-\nUnden (pharmaceutical)\nEstrona','5225701897D0FF56-FICuS-01-40','5225701897D0FF56-FICTS-01-1F','5225701897D0FF56-uuuuu-01-EF','InChI=1S/C18H22O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h3,5,10,14-16,19H,2,4,6-9H2,1H3','InChIKey=DNXHEGUUPJUMQT-UHFFFAOYSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2=O','1'),
	(9377,6,0,'58-22-0','Consistent with Molecular Formula','C19H28O2',288.429,'Testosterone\nOreton\nTeslen\nTestryl\nAndronaq\nAndrusol\nAndrolin\nSustanon\nTestrone\nMalerone\nOreton F\nPrimotest\nPerandren\nTestobase\nSustanone\nVirormone\nNeotestis\nHomosteron\nTestoviron\nMertestate\nTestosteron\nVirosterone\nHomosterone\nOrquisteron\nPrimoteston\nSynandrol F\nTestandrone\nTestopropon\nTestosteroid\nCristerona T\nTestoviron T\nTESTOSTERONE\nNeo-Hombreol F\nTestostosterone\nTesticulosterone\ntrans-Testosterone\nGeno-cristaux Gremy\ncomponent of Di-Met\nTestoviron Schering\ncomponent of Duogen\ncomponent of Di-Genik\ncomponent of Mal-O-Fem\nPercutacrine androgenique\nAndrost-4-en-17.beta.-ol-3-one\nMalogen, aquaspension injection\n17.beta.-Hydroxy-4-androsten-3-one\n17.beta.-Hydroxyandrost-4-en-3-one\n.DELTA.4-Androsten-17.beta.-ol-3-one\nAndrost-4-en-3-one, 17.beta.-hydroxy-\n.delta.(4)-Androsten-17.beta.-ol-3-one\n17-Hydroxy-(17.beta.)-androst-4-en-3-one\n.delta.(sup4)-Androsten-17(.beta.)-ol-3-one\n17.beta.-Hydroxy-.delta.(sup4)-androsten-3-one\nWLN: L E5 B666 OV MUTJ A1 E1 FQ\nAndrost-4-en-3-one, 17-hydroxy-, (17.beta.)-','B90F547490C68FA4-FICuS-01-61','B90F547490C68FA4-FICTS-01-40','B90F547490C68FA4-uuuuu-01-10','InChI=1S/C19H28O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h11,14-17,21H,3-10H2,1-2H3','InChIKey=MUMGGOZAMZWBJJ-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(9378,6,0,'58-18-4','Consistent with Molecular Formula','C20H30O2',302.4558,'Nu-man\nSyndren\nHormale\nNabolin\nMetrone\nTestred\nTestora\nMalogen\nDianabol\nDumogran\nOraviron\nMasenone\nSteronyl\nStenolon\nOreton-M\nOreton M\nAndrometh\nAndrosten\nMesterone\nMetandren\nMetestone\nMastestona\nSynandrets\nMalestrone\nDelatestryl\nTesthormone\nSynandrotabs\nOreton Methyl\nOreton methyl\nNeo-Hombreol-M\nM.T.Mucorettes\nNeo-Hombreol [M]\nAnertan, tablets\nAndrosan, tablets\nNeo-Homobreol [M]\nGlosso-Sterandryl\nHomandren, tablets\nMethyltestosterone\nMETHYLTESTOSTERONE\ncomponent of Estan\n17-Methyltestosteron\n17-Methyltestosterone\ncomponent of Gynetone\ncomponent of Tylosterone\nTestosterone, 17-methyl-\n17.alpha.-Methyltestosterone\n17.alpha.-Methyl-3-oxo-4-androsten-17.beta.-ol\n4-Androstene-17.alpha.-methyl-17.beta.-ol-3-one\nWLN: L E5 B666 OV MUTJ A E FQ F -B&AEF\nAndrost-4-en-3-one, 17-hydroxy-17-methyl-, (17.beta.)-\nAndrost-4-en-3-one, 17.beta.-hydroxy-17-methyl-\nAnertan\nAndrosan\nHomandren\nTestoviron','B5C1CB12B7551667-FICuS-01-51','B5C1CB12B7551667-FICTS-01-30','445DAE07600A545C-uuuuu-01-FC','InChI=1S/C20H30O2/c1-18-9-6-14(21)12-13(18)4-5-15-16(18)7-10-19(2)17(15)8-11-20(19,3)22/h12,15-17,22H,4-11H2,1-3H3/t15-,16+,17+,18+,19+,20+/m1/s1','InChIKey=GCKMFJBGXUYNAG-HLXURNFRSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(9379,6,0,'72-23-1','Consistent with Molecular Formula','C21H28O4',344.4498,'NSC-9702\n17-Deoxycortisone\nCortisone, 17-deoxy-\nKendall\'s compound A\nDehydrocorticosterone\nDehydrocortocicosterone\n11-Dehydrocorticosteron\n11-Dehydrocorticosterone\nCorticosterone, dehydro-\nCorticosterone, 11-dehydro-\n11-Oxo-11-deoxycorticosterone\n21-Hydroxypregn-4-ene-3,11-20-trione\nPregn-4-ene-3,11,20-trione, 21-hydroxy-\nPregn-4-ene-3,11,20-trione, 21-hydroxy-','EC134C4552023BC5-FICuS-01-49','EC134C4552023BC5-FICTS-01-28','EC134C4552023BC5-uuuuu-01-F8','InChI=1S/C21H28O4/c1-20-8-7-13(23)9-12(20)3-4-14-15-5-6-16(18(25)11-22)21(15,2)10-17(24)19(14)20/h9,14-16,19,22H,3-8,10-11H2,1-2H3','InChIKey=FUFLCEKSBBHCMO-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C(C(=O)CO)CCC12','1'),
	(9380,6,0,'53-06-5','Consistent with Molecular Formula','C21H28O5',360.4492,'Cortisone\nKE\nCorlin\nCortone\nAdreson\nCortogen\nIncortin\nCortisal\nAndreson\nCortistal\nAdrenalex\nCortisate\nScheroson\nCortivite\nCortadren\nCompound E\nCortandren\nReichstein Fa\nKendall\'s compound\nKendall\'s compound E\nReichstein\'s substance Fa\nWintersteiner\'s compound F\n17-Hydroxy-11-dehydrocorticosterone\n11-Dehydro-17-hydroxycorticosterone\n17.alpha.-Hydroxy-11-dehydrocorticosterone\n4-Pregnene-17.alpha.,21-diol-3,11,20-trione\nPregn-4-en-17.alpha.,21-diol-3,11,20-trione\n17.alpha.,21-Dihydroxy-4-pregnene-3,11,20-trione\n17.alpha.,21-Dihydroxypregn-4-ene-3,11,20-trione\n.delta.(sup4)-pregnene-17.alpha.,21-diol-3,11,20-trione\nWLN: L E5 B666 CV OV MUTJ A1 E1 FV1Q FQ\nPregn-4-ene-3,11,20-trione, 17,21-dihydroxy-','8A79BC32D51987E3-FICuS-01-64','8A79BC32D51987E3-FICTS-01-43','B955B24F4FC7EB45-uuuuu-01-2D','InChI=1S/C21H28O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h9,14-15,18,22,26H,3-8,10-11H2,1-2H3/t14-,15-,18+,19-,20-,21-/m0/s1','InChIKey=MFYSYFVPBJMHGN-ZPOLXVRWSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(9381,6,0,'57-83-0','Consistent with Molecular Formula','C21H30O2',314.4668,'Progesterone\nMPA\nLutin\nLutex\nLutren\nLutogyl\nLutidon\nGestone\nProlets\nPranone\nGestron\nLuteine\nNalutron\nNSC-9704\nLutoform\nLuteovis\nLuteosan\nLuteopur\nLuteogan\nLuteodyn\nGynlutin\nCorporin\nCorlutin\nAgolutin\nGesterol\nProluton\nProlutin\nProlidon\nProgekan\nPrimolut\nPiaponon\nSynovex S\nLuteostab\nLutromone\nLutocylol\nLutocylin\nBio-luton\nCorlutina\nCorluvite\nProgestin\nFologenon\nLucorteum\nCyclogest\nProtormone\nMembrettes\nProgestone\nLutocyclin\nFlavolutan\nGestormone\nUtrogestan\nProgestron\nLuteinique\nGynolutone\nHormoluton\nLipo-Lutin\nSyntolutan\nLingusorbs\nLutociclina\nProgesterol\nProgestosol\nSyngestrets\nProgestasert\nLuteohormone\nSyngesterone\nLutocyclin M\nProgestronol\nGlanducorpin\nHormoflaveine\nColprosterone\nProgesteronum\nPregnenedione\nLucorteum Sol\nLuteal hormone\nMethylpregnone\n3,20-Pregnene-4\nLuteocrin normale\nPregnene-3,20-dione\n.beta.-Progesterone\nCorpus luteum hormone\n4-Pregnene-3,20-dione\n17.alpha.-Progesterone\nPercutacrine Luteinique\ncomponent of Cyclogesterin\n.delta.4-Pregnene-3,20-dione\n.delta.(sup4)-Pregnene-3,20-dione\n6.alpha.-Methylpregn-4-en-17.alpha.-ol-3,20-dione\n17.alpha.-Hydroxy-6.alpha.-methylpregn-4-ene-3,20-dione\nPregn-4-ene-3,20-dione, 17.alpha.-hydroxy-6.alpha.-methyl-\nWLN: L E5 B666 OV MUTJ A1 E1 FV1\nPregn-4-ene-3,20-dione\nLuteol','CB87BEDEA1322B1A-FICuS-01-88','CB87BEDEA1322B1A-FICTS-01-67','B0AC7931534718BB-uuuuu-01-00','InChI=1S/C21H30O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h12,16-19H,4-11H2,1-3H3/t16-,17+,18-,19-,20-,21+/m0/s1','InChIKey=RJKFOVLPORLFTN-LEKSSAKUSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(9382,7,0,'50-22-6','Consistent with Molecular Formula','C21H30O4',346.4656,'NSC-9705\nCompound B\nCorticosteron\nReichstein\'s B\n17-Deoxycortisol\nKendall\'s compound B\nReichstein\'s substance H\n11,21-Dihydroxyprogesterone\n11-Hydroxycorticoaldosterone\n11.beta.,21-Dihydroxyprogesterone\n4-Pregnene-11.beta.,21-diol-3,20-dione\n11-.beta.,21-Dihydroxypregn-3,20-dione\nPregn-4-ene-3,20-dione, 11.beta.,21-dihydroxy-\nWLN: L E5 B666 OV MUTJ A1 CQ E1 FV1Q\nPregn-4-ene-3,20-dione, 11,21-dihydroxy-, (11.beta.)-\nCorticosterone','0E8325F1AE1B32D5-FICuS-01-5C','DEC834C1DD132651-FICTS-01-3F','F5287D17DB1CB4D4-uuuuu-01-26','InChI=1S/C21H30O4/c1-20-8-7-13(23)9-12(20)3-4-14-15-5-6-16(18(25)11-22)21(15,2)10-17(24)19(14)20/h9,14-17,19,22,24H,3-8,10-11H2,1-2H3/t14-,15-,16+,17-,19+,20-,21-/m0/s1','InChIKey=OMFXVFTZEKFJBZ-HJTSIMOOSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C(C(=O)CO)CCC12','1'),
	(9383,0,0,'51-18-3','Consistent with Molecular Formula','C9H12N6',204.234,'Triethylenemelamine\nTretamine\nTET\nTriaziridinyl triazine\nMelamine, triethylene-\nTriethanomelamine\n2,4,6-Tris(1-aziridinyl)-s-triazine\nTretamin\nTriamelin\nTem-Simes\nPersistol\nTrisaziridinyltriazine\nTris(ethyleneimino)triazine\n2,4,6-Tri(ethylenimino-s-trazine\n2,4,6-Tris(ethylenimino)-s-triazine\n2,4,6-Tri(ethyleneimino)-s-triazine\n2,4,6-Tris(ethyleneimino)-s-triazine\n2,4,6-Tri(ethylenimino-1,3,5-triazine\n2,4,6-Tri(ethyleneimino)-1,3,5-triazine\n2,4,6-Tris(1-aziridinyl)-1,3,5-triazine\n1,1\',1\'\'-s-Triazine-2,4,6-triyltrisaziridine\nAziridine, 1,1\',1\'\'-s-triazine-2,4,6-triyltris-\nTAT\nTEM\nR-246\nR 246\nM-9500\nM 9500\nSK 1133\nSK #1133\nDRP 859025\nENT 25,296\nTEM (cytostatic)\nPersistol Ho 1/193\nPersistol Hoe 1/193\nNSC-9706\nWLN: T6N CN ENJ B- AT3NTJ& D- AT3NTJ& F- AT3NTJ\n1,3,5-Triazine, 2,4,6-tris(1-aziridinyl)-\ns-Triazine, 2,4,6-tris(1-aziridinyl)-','89880B8483BF42DA-FICuS-01-64','89880B8483BF42DA-FICTS-01-43','89880B8483BF42DA-uuuuu-01-13','InChI=1S/C9H12N6/c1-2-13(1)7-10-8(14-3-4-14)12-9(11-7)15-5-6-15/h1-6H2','InChIKey=IUCJMVBFZDHPDX-UHFFFAOYSA-N','C1CN1c1nc(N2CC2)nc(N2CC2)n1',NULL),
	(9384,0,0,'927-74-2','Consistent with Molecular Formula','C4H6O',70.0908,'3-Butynol\n3-BUTYN-1-OL\n1-Butyn-4-ol\n3-Butyne-1-ol\n3-Butynyl alcohol\n4-Hydroxy-1-butyne\n2-Hydroxyethylacetylene\nWLN: Q3UU1\n3-Butyn-1-ol\n3-Butyn-1-ol','CA356E9746BE417D-FICuS-01-6F','CA356E9746BE417D-FICTS-01-4E','CA356E9746BE417D-uuuuu-01-1E','InChI=1S/C4H6O/c1-2-3-4-5/h1,5H,3-4H2','InChIKey=OTJZCIYGRUNXTP-UHFFFAOYSA-N','C#CCCO',NULL),
	(9385,0,0,'693-02-7','Consistent with Molecular Formula','C6H10',82.145,'Butylacetylene\nn-Butylacetylene\n1-Hexyne\n1-Hexyne','90A71923C05AF033-FICuS-01-3C','90A71923C05AF033-FICTS-01-1B','90A71923C05AF033-uuuuu-01-EB','InChI=1S/C6H10/c1-3-5-6-4-2/h1H,4-6H2,2H3','InChIKey=CGHIBGNXEGJPQZ-UHFFFAOYSA-N','C#CCCCC',NULL),
	(9386,0,0,'628-71-7','Consistent with Molecular Formula','C7H12',96.1718,'Amylacetylene\n1-Heptyne\n1-Heptyne','0F867F1A7794EE97-FICuS-01-6F','0F867F1A7794EE97-FICTS-01-4E','0F867F1A7794EE97-uuuuu-01-1E','InChI=1S/C7H12/c1-3-5-7-6-4-2/h1H,4-7H2,2H3','InChIKey=YVXHZKKCZYLQOP-UHFFFAOYSA-N','C#CCCCCC',NULL),
	(9387,0,0,'595-26-6','Consistent with Molecular Formula','C10H5F7O3',306.1365,'1,3-Hexanedione, 4,4,5,5,6,6,6-heptafluoro-1-(2-furyl)-','073A032B4FB0E97E-FICuS-01-5F','073A032B4FB0E97E-FICTS-01-3E','073A032B4FB0E97E-uuuuu-01-0E','InChI=1S/C10H5F7O3/c11-8(12,9(13,14)10(15,16)17)7(19)4-5(18)6-2-1-3-20-6/h1-3H,4H2','InChIKey=ATAOWIQUJGHXOL-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)C(F)(F)C(F)(F)F)c1ccco1',NULL),
	(9388,1,0,'5419-42-1','Consistent with Molecular Formula','C8H14INO3',299.108,NULL,'6ABC954692DE2B05-FICuS-01-68','6ABC954692DE2B05-FICTS-01-47','6ABC954692DE2B05-uuuuu-01-17','InChI=1S/C8H14INO3/c1-5(2)3-6(8(12)13)10-7(11)4-9/h5-6H,3-4H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=GSQFBNPKBFBFSU-UHFFFAOYSA-N','CC(C)CC(NC(=O)CI)C(=O)O','1'),
	(9389,1,0,'64414-82-0','Consistent with Molecular Formula','C8H17Cl4N',269.041,'2-Hexanamine, 1,6-dichloro-N-(2-chloroethyl)-, hydrochloride','2048C8E5F7648728-FICuS-01-4A','2048C8E5F7648728-FICTS-01-29','20B46F00C8E95E66-uuuuu-01-09','InChI=1S/C8H16Cl3N.ClH/c9-4-2-1-3-8(7-11)12-6-5-10;/h8,12H,1-7H2;1H','InChIKey=DXCXJLVTBSMKBG-UHFFFAOYSA-N','Cl.ClCCCCC(CCl)NCCCl','1'),
	(9390,1,0,NULL,'Consistent with Molecular Formula','C9H19Cl4N',283.0678,NULL,'223F570419F31DA9-FICuS-01-46','223F570419F31DA9-FICTS-01-25','22C3F0E1267EC4E7-uuuuu-01-13','InChI=1S/C9H18Cl3N.ClH/c10-5-3-1-2-4-9(8-12)13-7-6-11;/h9,13H,1-8H2;1H','InChIKey=CFDQPJZRQIMXSV-UHFFFAOYSA-N','Cl.ClCCCCCC(CCl)NCCCl','1'),
	(9391,1,0,'5419-43-2','Consistent with Molecular Formula','C11H12INO3',333.1252,'IPA','1EF26E2CDB4C05FF-FICuS-01-93','1EF26E2CDB4C05FF-FICTS-01-72','1EF26E2CDB4C05FF-uuuuu-01-42','InChI=1S/C11H12INO3/c12-7-10(14)13-9(11(15)16)6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,14)(H,15,16)','InChIKey=XTMUZQRZFDMMCK-UHFFFAOYSA-N','O=C(CI)NC(Cc1ccccc1)C(=O)O','1'),
	(9392,1,0,'5419-44-3','Consistent with Molecular Formula','C13H13IN2O3',372.1618,NULL,'D031F5E0BDD3DFCE-FICuS-01-9E','D031F5E0BDD3DFCE-FICTS-01-7D','D031F5E0BDD3DFCE-uuuuu-01-4D','InChI=1S/C13H13IN2O3/c14-6-12(17)16-11(13(18)19)5-8-7-15-10-4-2-1-3-9(8)10/h1-4,7,11,15H,5-6H2,(H,16,17)(H,18,19)','InChIKey=WASUAIQTEYKZFA-UHFFFAOYSA-N','O=C(CI)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(9393,0,0,'545-55-1','Consistent with Molecular Formula','C6H12N3OP',173.1541,'TEF\nAPO\nTAPO\nA 6366\nSK 3818\nSK-3818\nNSC-9717\nAphoxide\nENT 24915\nENT 24,915\nCBC 906288\nImperon Fixer T\nTriethylenephosphoramide\nTriethylene phophoramide\nTriethylene phosphoramide\nTriaziridinophosphine oxide\nTriaziridinylphosphine oxide\nTriethylenephosphorotriamide\nTriethylenephosphoric triamide\nTri(aziridinyl)phosphine oxide\nTris(aziridinyl)phosphine oxide\nTri-1-aziridinylphosphine oxide\nN,N\',N -triethylenephosphoramide\nTris(1-aziridine)phosphine oxide\nTri(1-aziridinyl)phosphine oxide\nN,N\',N\\\"-triethylenephosphoramide\nTris(1-aziridinyl)phosphine oxide\nPhosphoric acid triethylene imide\nPhosphoramide, N,N\',N -triethylene-\nPhosphoramide, N,N\',N\\\"-triethylene-\nTris(N-ethylene)phosphorotriamidate\n1,1\',1\'\'-Phosphinylidynetrisaziridine\nN,N\',N\'\'-Triethylenephosphoric triamide\nPhosphoric triamide, N,N\',N\\\"-triethylene-\nPhosphoric triamide, N,N\',N -triethylene-\nN,N\',N\'\'-Tri-1,2-ethanediylphosphoric triamide\nPhosphoric triamide, N,N\',N\'\'-tri-1,2-ethanediyl-\nHexamethylphosphoric triamide tris(1-aziridinyl)phosphine oxide\nWLN: T3NTJ APO&- AT3NTJ&- AT3NTJ\nPhosphoric acid triethyleneimine\nTris-(1-aziridinyl)phosphine oxide\nAziridine, 1,1\',1\'\'-phosphinylidynetris-\nPhosphine oxide, tris(1-aziridinyl)-\nTEPA\nTriaethylenphosphorsaeureamid','4A1281AD89684879-FICuS-01-48','4A1281AD89684879-FICTS-01-27','4A1281AD89684879-uuuuu-01-F7','InChI=1S/C6H12N3OP/c10-11(7-1-2-7,8-3-4-8)9-5-6-9/h1-6H2','InChIKey=FYAMXEPQQLNQDM-UHFFFAOYSA-N','O=P(N1CC1)(N1CC1)N1CC1',NULL),
	(9394,7,0,'4146-29-6','Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'8C6947E4F1B18988-FICuS-01-60','8C6947E4F1B18988-FICTS-01-3F','440539B0E03C8DDF-uuuuu-01-12','InChI=1S/C18H26O3/c1-18-7-6-12-11-3-2-10(19)8-14(11)16(20)9-13(12)15(18)4-5-17(18)21/h8,11-13,15-17,20-21H,2-7,9H2,1H3/t11-,12-,13-,15+,16-,17+,18+/m1/s1','InChIKey=JBXQPIRHIYLCNL-RYJUIXMKSA-N','CC12CCC3C4CCC(=O)C=C4C(O)CC3C1CCC2O','1'),
	(9395,7,0,'2133-53-1','Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'C100744FCDA2CC74-FICuS-01-6B','C100744FCDA2CC74-FICTS-01-4A','EA9F59D619696D66-uuuuu-01-22','InChI=1S/C18H26O3/c1-18-9-15(20)17-12-5-3-11(19)8-10(12)2-4-13(17)14(18)6-7-16(18)21/h8,12-17,20-21H,2-7,9H2,1H3/t12-,13-,14-,15+,16-,17+,18-/m0/s1','InChIKey=DZMDSUHTQULTAH-TTYRWSMDSA-N','CC12CC(O)C3C4CCC(=O)C=C4CCC3C1CCC2O','1'),
	(9396,6,0,'564-33-0','Consistent with Molecular Formula','C19H26O3',302.4126,NULL,'76284493CDB61EB7-FICuS-01-60','76284493CDB61EB7-FICTS-01-3F','76284493CDB61EB7-uuuuu-01-0F','InChI=1S/C19H26O3/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)19(14,2)10-15(21)17(13)18/h9,13-15,17,21H,3-8,10H2,1-2H3','InChIKey=WSCUHXPGYUMQEX-UHFFFAOYSA-N','CC12CC(O)C3C(CCC4=CC(=O)CCC43C)C1CCC2=O','1'),
	(9397,7,0,'62-99-7','Consistent with Molecular Formula','C19H28O3',304.4284,'Androst-4-en-3-one, 6,17-dihydroxy-, (6.beta.,17.beta.)-','84831E8B5438475F-FICuS-01-48','84831E8B5438475F-FICTS-01-27','84831E8B5438475F-uuuuu-01-F7','InChI=1S/C19H28O3/c1-18-7-5-11(20)9-15(18)16(21)10-12-13-3-4-17(22)19(13,2)8-6-14(12)18/h9,12-14,16-17,21-22H,3-8,10H2,1-2H3','InChIKey=XSEGWEUVSZRCBC-UHFFFAOYSA-N','CC12CCC(=O)C=C1C(O)CC1C2CCC2(C)C(O)CCC12','1'),
	(9398,6,0,'5419-48-7','Consistent with Molecular Formula','C20H28O3',316.4394,'Androst-4-ene-3,11-dione, 17.beta.-hydroxy-17-methyl-\nAndrost-4-ene-3,11-dione, 17-hydroxy-17-methyl-, (17.beta.)-','786B94A5FAA25D4A-FICuS-01-79','786B94A5FAA25D4A-FICTS-01-58','786B94A5FAA25D4A-uuuuu-01-28','InChI=1S/C20H28O3/c1-18-8-6-13(21)10-12(18)4-5-14-15-7-9-20(3,23)19(15,2)11-16(22)17(14)18/h10,14-15,17,23H,4-9,11H2,1-3H3','InChIKey=KYLCHXHHSBPYCB-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(C)O','1'),
	(9399,7,0,'59962-27-5','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'50EF8EFF2450B2D4-FICuS-01-77','50EF8EFF2450B2D4-FICTS-01-56','9FFDFA3B80A20CA7-uuuuu-01-41','InChI=1S/C20H30O3/c1-18-8-6-13(21)10-12(18)4-5-14-15-7-9-20(3,23)19(15,2)11-16(22)17(14)18/h12,14-15,17,23H,4-11H2,1-3H3/t12-,14+,15+,17-,18+,19+,20+/m1/s1','InChIKey=SLGYIGUMKJYZLP-PVIBPHBRSA-N','CC12CCC(=O)CC1CCC1C2C(=O)CC2(C)C1CCC2(C)O','1'),
	(9400,6,0,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'43EE6A75768AC80B-FICuS-01-6E','43EE6A75768AC80B-FICTS-01-4D','91241C8936A9E1AB-uuuuu-01-07','InChI=1S/C21H26O4/c1-11(22)14-4-5-15-13-9-17(24)16-8-12(23)6-7-20(16,2)19(13)18(25)10-21(14,15)3/h8,13-15,19H,4-7,9-10H2,1-3H3/t13-,14+,15-,19+,20-,21+/m0/s1','InChIKey=NRAVPXQWDQDQCL-HTZVICBTSA-N','CC(=O)C1CCC2C3CC(=O)C4=CC(=O)CCC4(C)C3C(=O)CC12C','1'),
	(9401,6,0,'26423-78-9','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'129BD1B06C68E996-FICuS-01-60','129BD1B06C68E996-FICTS-01-3F','C86DCD8C14D7A1A4-uuuuu-01-34','InChI=1S/C21H28O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h10,15-17,19H,4-9,11H2,1-3H3/t15-,16-,17-,19+,20-,21+/m0/s1','InChIKey=WKAVAGKRWFGIEA-LANMLWSUSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C(=O)CC12C','1'),
	(9402,6,1,'23398-09-6','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'BE1BC412A40EF462-FICuS-01-67','BE1BC412A40EF462-FICTS-01-46','33BE2F87FA6C6114-uuuuu-01-16','InChI=1S/C21H28O3/c1-20-9-7-15(23)11-14(20)3-5-16-17-6-4-13(8-10-22)21(17,2)12-18(24)19(16)20/h8,10-11,16-19,24H,3-7,9,12H2,1-2H3/b13-8-','InChIKey=AZBQHRPZXDPMGN-JYRVWZFOSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)/C(=C\\C=O)CCC12','1'),
	(9403,7,0,'28449-15-2','Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'5381C17DE0DA1A80-FICuS-01-5B','5381C17DE0DA1A80-FICTS-01-3A','45579405CA94A715-uuuuu-01-EC','InChI=1S/C21H28O4/c1-11(22)14-4-5-15-13-9-17(24)16-8-12(23)6-7-20(16,2)19(13)18(25)10-21(14,15)3/h8,13-15,17,19,24H,4-7,9-10H2,1-3H3/t13-,14+,15-,17+,19+,20-,21+/m0/s1','InChIKey=OQHBUJSFKDUFCW-VTPSHUEJSA-N','CC(=O)C1CCC2C3CC(O)C4=CC(=O)CCC4(C)C3C(=O)CC12C','1'),
	(9404,7,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'2072DEF920E9F2AE-FICuS-01-78','2072DEF920E9F2AE-FICTS-01-57','E5CA99B07851CDF2-uuuuu-01-2C','InChI=1S/C21H28O4/c1-11(22)14-4-5-15-18-16(24)9-12-8-13(23)6-7-20(12,2)19(18)17(25)10-21(14,15)3/h9,13-15,18-19,23H,4-8,10H2,1-3H3/t13-,14+,15-,18+,19-,20-,21+/m0/s1','InChIKey=IHQIBZKWXBCQQH-VLYAOEQESA-N','CC(=O)C1CCC2C3C(=O)C=C4CC(O)CCC4(C)C3C(=O)CC12C','1'),
	(9405,7,0,'604-03-5','Consistent with Molecular Formula','C21H30O4',346.4656,'6.beta.,17.alpha.-Dihydroxyprogesterone\nPregn-4-ene-3,20-dione, 6,17-dihydroxy-, (6.beta.)-\nPregn-4-ene-3,20-dione, 6.beta.,17-dihydroxy-','33C74B185A0C92B6-FICuS-01-52','33C74B185A0C92B6-FICTS-01-31','379A9B5D7F4356C6-uuuuu-01-16','InChI=1S/C21H30O4/c1-12(22)21(25)9-6-16-14-11-18(24)17-10-13(23)4-7-19(17,2)15(14)5-8-20(16,21)3/h10,14-16,18,24-25H,4-9,11H2,1-3H3/t14-,15+,16+,18-,19-,20+,21+/m1/s1','InChIKey=BDQPONLPDKZVNG-SJIZYOMUSA-N','CC(=O)C1(O)CCC2C3CC(O)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(9406,7,0,'603-98-5','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'1CC86A4B2ED2A780-FICuS-01-70','1CC86A4B2ED2A780-FICTS-01-4F','76CC4183642B3A82-uuuuu-01-F5','InChI=1S/C21H30O4/c1-12(22)21(25)9-7-16-15-5-4-13-10-14(23)6-8-19(13,2)18(15)17(24)11-20(16,21)3/h10,15-18,24-25H,4-9,11H2,1-3H3/t15-,16-,17+,18+,19-,20-,21-/m0/s1','InChIKey=LCZBQMKVFQNSJR-CZUPSRJTSA-N','CC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(9407,6,0,'595-71-1','Consistent with Molecular Formula','C21H30O4',346.4656,'14.alpha.-Hydroxydeoxycorticosterone\nPregn-4-ene-3,20-dione, 14,21-dihydroxy-\nPregn-4-ene-3,20-dione, 14,21-dihydroxy-','D38FAF9820EC551D-FICuS-01-7D','63A600E16B7BD44B-FICTS-01-3B','3B8F7F1B153A0817-uuuuu-01-03','InChI=1S/C21H30O4/c1-19-8-5-14(23)11-13(19)3-4-16-15(19)6-9-20(2)17(18(24)12-22)7-10-21(16,20)25/h11,15-17,22,25H,3-10,12H2,1-2H3/t15-,16+,17+,19-,20+,21+/m0/s1','InChIKey=XKCAPZYNIKDWOX-VLWQACTDSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)CO)CCC12O','1'),
	(9408,8,0,'600-48-6','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'55380AD6DACCE1FD-FICuS-01-92','55380AD6DACCE1FD-FICTS-01-71','5BFB389514CC5BC3-uuuuu-01-26','InChI=1S/C21H30O4/c1-11(22)14-4-5-15-13-9-17(24)16-8-12(23)6-7-20(16,2)19(13)18(25)10-21(14,15)3/h8,13-15,17-19,24-25H,4-7,9-10H2,1-3H3/t13-,14+,15-,17+,18+,19+,20-,21+/m0/s1','InChIKey=KDHBHXVDYRGRDL-KDZLLLCRSA-N','CC(=O)C1CCC2C3CC(O)C4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(9409,7,0,'548-97-0','Consistent with Molecular Formula','C21H30O5',362.465,NULL,'6A755991274A0757-FICuS-01-33','6A755991274A0757-FICTS-01-12','6A755991274A0757-uuuuu-01-E2','InChI=1S/C21H30O5/c1-19-6-3-12(23)9-16(19)17(24)10-13-14(19)4-7-20(2)15(13)5-8-21(20,26)18(25)11-22/h9,13-15,17,22,24,26H,3-8,10-11H2,1-2H3','InChIKey=RVOXVZIZUGYSPL-UHFFFAOYSA-N','CC12CCC(=O)C=C1C(O)CC1C2CCC2(C)C1CCC2(O)C(=O)CO','1'),
	(9410,8,0,'565-96-8','Consistent with Molecular Formula','C21H32O3',332.482,'11.alpha.-Hydroxyallopregnane-3,20-dione\nPregnane-3,20-dione, 11-hydroxy-, (5.alpha.,11.alpha.)-\n5.alpha.-Pregnane-3,20-dione, 11.alpha.-hydroxy-','3BB4F492424DCDD6-FICuS-01-76','3BB4F492424DCDD6-FICTS-01-55','608D65D9B9AD070C-uuuuu-01-1A','InChI=1S/C21H32O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h13,15-19,24H,4-11H2,1-3H3/t13-,15-,16+,17-,18+,19+,20-,21+/m0/s1','InChIKey=XHCCPSKYYJBSAA-ZOVJPLRPSA-N','CC(=O)C1CCC2C3CCC4CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(9411,8,0,'565-93-5','Consistent with Molecular Formula','C21H32O3',332.482,'Pregnane-3,20-dione, 11-hydroxy-, (5.beta.,11.alpha.)-\n5.beta.-Pregnane-3,20-dione, 11.alpha.-hydroxy-','2BF2B414F9CABC42-FICuS-01-7C','2BF2B414F9CABC42-FICTS-01-5B','608D65D9B9AD070C-uuuuu-01-1A','InChI=1S/C21H32O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h13,15-19,24H,4-11H2,1-3H3/t13-,15+,16-,17+,18-,19-,20+,21-/m1/s1','InChIKey=XHCCPSKYYJBSAA-JMQWGRHHSA-N','CC(=O)C1CCC2C3CCC4CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(9412,8,0,'74263-44-8','Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'20034550373DFA0B-FICuS-01-34','20034550373DFA0B-FICTS-01-13','FBED096884DBEE85-uuuuu-01-47','InChI=1S/C21H32O4/c1-12(22)21(25)9-7-16-15-5-4-13-10-14(23)6-8-19(13,2)18(15)17(24)11-20(16,21)3/h13,15-18,24-25H,4-11H2,1-3H3/t13-,15+,16+,17+,18-,19+,20+,21+/m1/s1','InChIKey=PSGMYFWTNUYMPH-NMTVKYIQSA-N','CC(=O)C1(O)CCC2C3CCC4CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(9413,9,0,'603-96-3','Consistent with Molecular Formula','C21H34O4',350.4972,NULL,'BBB0B53A454FDE91-FICuS-01-7E','BBB0B53A454FDE91-FICTS-01-5D','F3A3ED0FB836523E-uuuuu-01-24','InChI=1S/C21H34O4/c1-12(22)21(25)9-7-16-15-5-4-13-10-14(23)6-8-19(13,2)18(15)17(24)11-20(16,21)3/h13-18,23-25H,4-11H2,1-3H3/t13-,14-,15+,16+,17-,18-,19+,20+,21+/m1/s1','InChIKey=VHYUGQIWISVBRT-CZYZYLBHSA-N','CC(=O)C1(O)CCC2C3CCC4CC(O)CCC4(C)C3C(O)CC21C','1'),
	(9414,7,0,'3986-89-8','Consistent with Molecular Formula','C22H32O2',328.4936,NULL,'6FF34B853C76E64C-FICuS-01-74','6FF34B853C76E64C-FICTS-01-53','403DB2FAB02B5794-uuuuu-01-0B','InChI=1S/C22H32O2/c1-14(13-23)18-6-7-19-17-5-4-15-12-16(24)8-10-21(15,2)20(17)9-11-22(18,19)3/h12-14,17-20H,4-11H2,1-3H3/t14-,17+,18-,19+,20+,21+,22-/m1/s1','InChIKey=XVPJEGGIGJLDQK-HOFZUOGSSA-N','CC(C=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(9415,8,0,NULL,'Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'401A06D9D585B4BD-FICuS-01-62','401A06D9D585B4BD-FICTS-01-41','53F86D7FA239EC90-uuuuu-01-23','InChI=1S/C22H34O2/c1-14(13-23)18-6-7-19-17-5-4-15-12-16(24)8-10-21(15,2)20(17)9-11-22(18,19)3/h13-15,17-20H,4-12H2,1-3H3/t14?,15-,17+,18-,19+,20+,21+,22-/m1/s1','InChIKey=IFPMBDQHDZKUNV-UQCYFTAASA-N','CC(C=O)C1CCC2C3CCC4CC(=O)CCC4(C)C3CCC12C','1'),
	(9416,8,0,NULL,'Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'C69226FBC1673615-FICuS-01-4B','C69226FBC1673615-FICTS-01-2A','C69226FBC1673615-uuuuu-01-FA','InChI=1S/C22H34O3/c1-13(12-23)17-6-7-18-16-5-4-14-10-15(24)8-9-21(14,2)20(16)19(25)11-22(17,18)3/h10,13,16-20,23,25H,4-9,11-12H2,1-3H3','InChIKey=RXKOTOHCNFUNPH-UHFFFAOYSA-N','CC(CO)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(9417,6,0,NULL,'Consistent with Molecular Formula','C23H32O6',404.5022,NULL,'33AE3E5DDAD69F36-FICuS-01-8B','33AE3E5DDAD69F36-FICTS-01-6A','232A0D314ACD432B-uuuuu-01-FD','InChI=1S/C23H32O6/c1-14(24)29-13-19(26)23(28)9-7-17-18-5-4-15-12-16(25)6-8-20(15,2)22(18,27)11-10-21(17,23)3/h12,17-18,27-28H,4-11,13H2,1-3H3/t17-,18-,20-,21-,22+,23-/m0/s1','InChIKey=FRPGNVCSJYKDJO-WBZLUPOGSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3(O)CCC21C','1'),
	(9418,6,0,'3852-34-4','Consistent with Molecular Formula','C23H32O6',404.5022,NULL,'15E2BEF42D04F88A-FICuS-01-76','15E2BEF42D04F88A-FICTS-01-55','4F152D6097DB2FAF-uuuuu-01-27','InChI=1S/C23H32O6/c1-14(24)29-13-19(26)23(28)11-10-22(27)18-5-4-15-12-16(25)6-8-20(15,2)17(18)7-9-21(22,23)3/h12,17-18,27-28H,4-11,13H2,1-3H3/t17-,18+,20-,21-,22+,23-/m0/s1','InChIKey=YMEARCSRSRFMKW-RODBXUTMSA-N','CC(=O)OCC(=O)C1(O)CCC2(O)C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(9419,9,0,NULL,'Consistent with Molecular Formula','C23H36O5',392.5344,NULL,'88CEB77FC84D46DF-FICuS-01-9C','88CEB77FC84D46DF-FICTS-01-7B','CEA8B3E72404AC44-uuuuu-01-1E','InChI=1S/C23H36O5/c1-13(24)23(27)10-8-18-17-6-5-15-11-16(26)7-9-21(15,3)20(17)19(28-14(2)25)12-22(18,23)4/h15-20,26-27H,5-12H2,1-4H3/t15-,16-,17+,18+,19-,20-,21+,22+,23+/m1/s1','InChIKey=CPEVNTJVZGPMQR-ZJMXPVPKSA-N','CC(=O)OC1CC2(C)C(CCC2(O)C(C)=O)C2CCC3CC(O)CCC3(C)C12','1'),
	(9420,8,0,'5419-51-2','Consistent with Molecular Formula','C24H38O3',374.5624,'Androst-5-en-17-ol, 3-[(tetrahydro-2H-pyran-2-yl)oxy]-, (3.beta.,17.beta.)-\nAndrost-5-en-17.beta.-ol, 3.beta.-[(tetrahydro-2H-pyran-2-yl)oxy]-','8D78110916EF2F71-FICuS-01-4F','8D78110916EF2F71-FICTS-01-2E','9938747528D479C6-uuuuu-01-F5','InChI=1S/C24H38O3/c1-23-12-10-17(27-22-5-3-4-14-26-22)15-16(23)6-7-18-19-8-9-21(25)24(19,2)13-11-20(18)23/h6,17-22,25H,3-5,7-15H2,1-2H3/t17-,18-,19-,20-,21-,22?,23-,24-/m0/s1','InChIKey=OEECLXWCHUIMAU-QDWRAYMQSA-N','CC12CCC(OC3CCCCO3)CC1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(9421,10,0,NULL,'Consistent with Molecular Formula','C25H28O6',424.4926,NULL,'8E00303CA03403FD-FICuS-01-42','8E00303CA03403FD-FICTS-01-21','BAFBB089FF765303-uuuuu-01-28','InChI=1S/C25H28O6/c1-12(26)14-4-5-15-21(14,2)11-16-25(31-16)22(3)7-6-13(27)10-23(22)8-9-24(15,25)18-17(23)19(28)30-20(18)29/h8-9,14-18H,4-7,10-11H2,1-3H3/t14-,15-,16?,17?,18?,21-,22+,23-,24+,25?/m1/s1','InChIKey=WNFIGTUQYIFFFM-PUNNJMIISA-N','CC(=O)C1CCC2C1(C)CC1OC13C21C=CC2(CC(=O)CCC23C)C2C(=O)OC(=O)C21','1'),
	(9422,9,0,NULL,'Consistent with Molecular Formula','C25H32O6',428.5242,NULL,'6ADA06C2FB281526-FICuS-01-5E','6ADA06C2FB281526-FICTS-01-3D','8748F6CBFDC12685-uuuuu-01-25','InChI=1S/C25H32O6/c1-13(26)15-4-5-16-22(15,2)8-7-17-23(3)9-6-14(27)12-24(23)10-11-25(16,17)19(21(30)31)18(24)20(28)29/h7,10-11,14-16,18-19,27H,4-6,8-9,12H2,1-3H3,(H,28,29)(H,30,31)/t14-,15+,16+,18?,19?,22+,23+,24-,25-/m0/s1','InChIKey=NEZTUQCJKXTWFV-JIQJOFIQSA-N','CC(=O)C1CCC2C1(C)CC=C1C23C=CC2(CC(O)CCC12C)C(C(=O)O)C3C(=O)O','1'),
	(9423,6,0,'5419-52-3','Consistent with Molecular Formula','C25H34O4',398.5412,NULL,'E391FE9A98AD44D0-FICuS-01-80','E391FE9A98AD44D0-FICTS-01-5F','06834876773A8247-uuuuu-01-D7','InChI=1S/C25H34O4/c1-15(28-16(2)26)21-8-9-22-20-7-6-18-14-19(29-17(3)27)10-12-24(18,4)23(20)11-13-25(21,22)5/h6,8,19-20,22-23H,1,7,9-14H2,2-5H3/t19-,20-,22-,23-,24-,25+/m0/s1','InChIKey=WVWYUFYNHHQVFI-ABVATSDPSA-N','C=C(OC(C)=O)C1=CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(9424,8,0,NULL,'Consistent with Molecular Formula','C26H40O3S',432.6602,NULL,'6051CC7AC9AA7DC5-FICuS-01-82','6051CC7AC9AA7DC5-FICTS-01-61','67D8C2678820DE04-uuuuu-01-00','InChI=1S/C26H40O3S/c1-6-30-24(28)16(2)21-9-10-22-20-8-7-18-15-19(29-17(3)27)11-13-25(18,4)23(20)12-14-26(21,22)5/h7,16,19-23H,6,8-15H2,1-5H3/t16?,19-,20-,21+,22-,23-,25-,26+/m0/s1','InChIKey=VEYFMROPPPQIGI-WDDJTLJPSA-N','CCSC(=O)C(C)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(9425,8,0,NULL,'Consistent with Molecular Formula','C26H42O2S',418.6766,NULL,'1E999919C5859478-FICuS-01-4C','1E999919C5859478-FICTS-01-2B','C3F11772EC714BEE-uuuuu-01-24','InChI=1S/C26H42O2S/c1-5-29-24(28)11-6-17(2)21-9-10-22-20-8-7-18-16-19(27)12-14-25(18,3)23(20)13-15-26(21,22)4/h7,17,19-23,27H,5-6,8-16H2,1-4H3/t17-,19+,20+,21-,22+,23+,25+,26-/m1/s1','InChIKey=ROALTOMAXHHBBD-LXVLQKCJSA-N','CCSC(=O)CCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(9426,9,0,NULL,'Consistent with Molecular Formula','C27H31BrO6',531.4423,NULL,'8A05A3A306C06D52-FICuS-01-47','8A05A3A306C06D52-FICTS-01-26','8A05A3A306C06D52-uuuuu-01-F6','InChI=1S/C27H31BrO6/c1-14(29)33-15-6-9-25(3)19-7-8-24(2)16(17(30)13-28)4-5-18(24)27(19)11-10-26(25,12-15)20-21(27)23(32)34-22(20)31/h7,10-11,15-16,18,20-21H,4-6,8-9,12-13H2,1-3H3','InChIKey=VJHIAUCTMOWPBH-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3=CCC4(C)C(C(=O)CBr)CCC4C34C=CC2(C1)C1C(=O)OC(=O)C14','1'),
	(9427,7,1,NULL,'Consistent with Molecular Formula','C27H34O7',470.5614,NULL,'C64C3D62AEF7BAD8-FICuS-01-98','C64C3D62AEF7BAD8-FICTS-01-77','BD3C5243DBC6B873-uuuuu-01-23','InChI=1S/C27H34O7/c1-14(28)32-17-9-10-26(3)16(11-17)5-6-18-19-7-8-20(27(19,4)13-21(30)24(18)26)22-12-23(25(31)34-22)33-15(2)29/h12,16-19,24H,5-11,13H2,1-4H3/b22-20-','InChIKey=BUZHZADIDOSEQS-XDOYNYLZSA-N','CC(=O)OC1=C/C(=C2\\CCC3C4CCC5CC(OC(C)=O)CCC5(C)C4C(=O)CC23C)OC1=O','1'),
	(9428,10,0,NULL,'Consistent with Molecular Formula','C27H40O7',476.6088,NULL,'31821F3DF1729869-FICuS-01-43','31821F3DF1729869-FICTS-01-22','8BC422859879C8BB-uuuuu-01-18','InChI=1S/C27H40O7/c1-15(28)31-19-9-11-24(4)18(13-19)7-8-20-21-10-12-27(26(6,34-27)33-17(3)30)25(21,5)14-22(23(20)24)32-16(2)29/h18-23H,7-14H2,1-6H3/t18-,19-,20+,21+,22-,23-,24+,25+,26+,27-/m1/s1','InChIKey=CCWCBQYQZNNZNJ-CYQJXSTQSA-N','CC(=O)OC1CCC2(C)C(CCC3C2C(OC(C)=O)CC2(C)C3CCC23OC3(C)OC(C)=O)C1','1'),
	(9429,8,0,NULL,'Consistent with Molecular Formula','C27H42O3S',446.687,NULL,'B28359346CD5D0FA-FICuS-01-68','B28359346CD5D0FA-FICTS-01-47','B201F2A4E2580BEE-uuuuu-01-18','InChI=1S/C27H42O3S/c1-5-31-25(29)11-6-18(2)22-9-10-23-21-8-7-19-16-20(30-17-28)12-14-26(19,3)24(21)13-15-27(22,23)4/h7,17-18,20-24H,5-6,8-16H2,1-4H3/t18-,20+,21+,22-,23+,24+,26+,27-/m1/s1','InChIKey=FZYXSVBOGFSTTD-ZHHJOTBYSA-N','CCSC(=O)CCC(C)C1CCC2C3CC=C4CC(OC=O)CCC4(C)C3CCC12C','1'),
	(9430,10,0,NULL,'Consistent with Molecular Formula','C27H42O5',446.6258,NULL,'207BE8C8AFE5A34A-FICuS-01-84','207BE8C8AFE5A34A-FICTS-01-63','72A611491932B79A-uuuuu-01-E7','InChI=1S/C27H42O5/c1-16(11-13-28)22-8-9-23-21-7-6-19-14-20(31-17(2)29)10-12-26(19,4)24(21)15-25(27(22,23)5)32-18(3)30/h13,16,19-25H,6-12,14-15H2,1-5H3/t16-,19-,20-,21+,22-,23+,24+,25+,26+,27-/m1/s1','InChIKey=UOFHOCMTMHJTPY-SQOAKQCISA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(OC(C)=O)C2(C)C(C(C)CC=O)CCC32)C1','1'),
	(9431,1,0,'516-06-3','Consistent with Molecular Formula','C5H11?NO2',117.1474,'DL-.alpha.-Aminoisovaleric acid\nDL-Valine\nValine, DL-','52CCF3C6D1B58C3D-FICuS-01-84','52CCF3C6D1B58C3D-FICTS-01-63','52CCF3C6D1B58C3D-uuuuu-01-33','InChI=1S/C5H11NO2/c1-3(2)4(6)5(7)8/h3-4H,6H2,1-2H3,(H,7,8)','InChIKey=KZSNJWFQEVHDMF-UHFFFAOYSA-N','*.CC(C)C(N)C(=O)O','1'),
	(9432,10,0,'91534-10-0','Consistent with Molecular Formula','C27H44O5',448.6416,NULL,'5714DBA66394A7AE-FICuS-01-69','5714DBA66394A7AE-FICTS-01-48','8B98B1FF45B2EF34-uuuuu-01-2F','InChI=1S/C27H44O5/c1-16(11-13-28)22-8-9-23-21-7-6-19-14-20(31-17(2)29)10-12-26(19,4)24(21)15-25(27(22,23)5)32-18(3)30/h16,19-25,28H,6-15H2,1-5H3/t16-,19-,20-,21+,22-,23+,24+,25+,26+,27-/m1/s1','InChIKey=BJMMOAWENMPSPT-SQOAKQCISA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(OC(C)=O)C2(C)C(C(C)CCO)CCC32)C1','1'),
	(9433,10,0,NULL,'Consistent with Molecular Formula','C28H34O7',482.5724,NULL,'55CC178C14D78021-FICuS-01-45','55CC178C14D78021-FICTS-01-24','55CC178C14D78021-uuuuu-01-F4','InChI=1S/C28H34O7/c1-14(22(30)31)17-5-6-18-25(17,3)9-8-19-26(4)10-7-16(34-15(2)29)13-27(26)11-12-28(18,19)21-20(27)23(32)35-24(21)33/h8,11-12,14,16-18,20-21H,5-7,9-10,13H2,1-4H3,(H,30,31)','InChIKey=UHZDIXHSTYVSOT-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3=CCC4(C)C(C(C)C(=O)O)CCC4C34C=CC2(C1)C1C(=O)OC(=O)C14','1'),
	(9434,8,0,NULL,'Consistent with Molecular Formula','C28H44O3S',460.7138,NULL,'3741FE541C0BCA8D-FICuS-01-70','3741FE541C0BCA8D-FICTS-01-4F','3741FE541C0BCA8D-uuuuu-01-1F','InChI=1S/C28H44O3S/c1-6-32-26(30)12-7-18(2)23-10-11-24-22-9-8-20-17-21(31-19(3)29)13-15-27(20,4)25(22)14-16-28(23,24)5/h8,18,21-25H,6-7,9-17H2,1-5H3','InChIKey=YHZGZGRZDIHNML-UHFFFAOYSA-N','CCSC(=O)CCC(C)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(9435,10,0,NULL,'Consistent with Molecular Formula','C28H44O5S',492.7126,NULL,'4ACB19A01A403EDA-FICuS-01-6F','4ACB19A01A403EDA-FICTS-01-4E','426FACB34020AB32-uuuuu-01-FF','InChI=1S/C28H44O5S/c1-5-34-26(31)11-6-18(2)22-9-10-23-21-8-7-19-14-20(32-16-29)12-13-27(19,3)24(21)15-25(33-17-30)28(22,23)4/h16-25H,5-15H2,1-4H3/t18-,19-,20-,21+,22-,23+,24+,25+,27+,28-/m1/s1','InChIKey=RJZRYDPEOVDPRI-BJICXTOASA-N','CCSC(=O)CCC(C)C1CCC2C3CCC4CC(OC=O)CCC4(C)C3CC(OC=O)C12C','1'),
	(9436,9,0,NULL,'Consistent with Molecular Formula','C28H46O3S',462.7296,NULL,'860B1E33A91A06D0-FICuS-01-49','860B1E33A91A06D0-FICTS-01-28','7954EB6418CB3F4E-uuuuu-01-20','InChI=1S/C28H46O3S/c1-6-32-26(30)12-7-18(2)23-10-11-24-22-9-8-20-17-21(31-19(3)29)13-15-27(20,4)25(22)14-16-28(23,24)5/h18,20-25H,6-17H2,1-5H3/t18-,20-,21-,22+,23-,24+,25+,27+,28-/m1/s1','InChIKey=MRUUOOLEIGBIMR-GZNVBANASA-N','CCSC(=O)CCC(C)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(9437,10,0,NULL,'Consistent with Molecular Formula','C29H46O5S',506.7394,NULL,'1A9CB83392F56CA2-FICuS-01-67','1A9CB83392F56CA2-FICTS-01-46','FB99FD908C29A2F7-uuuuu-01-39','InChI=1S/C29H46O5S/c1-7-35-27(32)14-17(2)23-10-11-24-22-9-8-20-15-21(33-18(3)30)12-13-28(20,5)25(22)16-26(29(23,24)6)34-19(4)31/h17,20-26H,7-16H2,1-6H3/t17-,20-,21-,22+,23-,24+,25+,26+,28+,29-/m1/s1','InChIKey=XXNHHNZTMXNJFT-XEYIWHDDSA-N','CCSC(=O)CC(C)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CC(OC(C)=O)C12C','1'),
	(9438,9,0,NULL,'Consistent with Molecular Formula','C30H44O2',436.6764,NULL,'18BEC3D32762FC74-FICuS-01-69','18BEC3D32762FC74-FICTS-01-48','18BEC3D32762FC74-uuuuu-01-18','InChI=1S/C30H44O2/c1-20(9-14-28(32)21-7-5-4-6-8-21)25-12-13-26-24-11-10-22-19-23(31)15-17-29(22,2)27(24)16-18-30(25,26)3/h4-8,10,20,23-28,31-32H,9,11-19H2,1-3H3','InChIKey=PRJNMBBZEPYCTP-UHFFFAOYSA-N','CC(CCC(O)c1ccccc1)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(9439,9,0,NULL,'Consistent with Molecular Formula','C31H40O9',556.6516,NULL,'3E81407BD5A10FE8-FICuS-01-63','3E81407BD5A10FE8-FICTS-01-42','A6014E72A63EED20-uuuuu-01-0A','InChI=1S/C31H40O9/c1-17(32)39-16-21(34)20-7-8-22-28(20,3)11-10-23-29(4)12-9-19(40-18(2)33)15-30(29)13-14-31(22,23)25(27(36)38-6)24(30)26(35)37-5/h10,13-14,19-20,22,24-25H,7-9,11-12,15-16H2,1-6H3/t19-,20+,22+,24?,25?,28+,29+,30+,31+/m0/s1','InChIKey=LOGCABCKCHJWSU-SEUPDMPDSA-N','COC(=O)C1C(C(=O)OC)C23C=CC14C(=CCC1(C)C(C(=O)COC(C)=O)CCC14)C2(C)CCC(OC(C)=O)C3','1'),
	(9440,10,0,NULL,'Consistent with Molecular Formula','C31H42O8',542.668,NULL,'996A9A8193E5337C-FICuS-01-59','996A9A8193E5337C-FICTS-01-38','FCE97F09AC717983-uuuuu-01-2A','InChI=1S/C31H42O8/c1-17(25(33)36-5)20-8-9-21-28(20,3)12-11-22-29(4)13-10-19(39-18(2)32)16-30(29)14-15-31(21,22)24(27(35)38-7)23(30)26(34)37-6/h11,14-15,17,19-21,23-24H,8-10,12-13,16H2,1-7H3/t17?,19-,20+,21+,23?,24?,28+,29+,30-,31-/m0/s1','InChIKey=XBFBWUCXNZJMQM-HMIJJSGOSA-N','COC(=O)C(C)C1CCC2C1(C)CC=C1C23C=CC2(CC(OC(C)=O)CCC12C)C(C(=O)OC)C3C(=O)OC','1'),
	(9441,8,1,NULL,'Consistent with Molecular Formula','C32H44O2',460.6984,NULL,'EE728E6DED21E51D-FICuS-01-8C','EE728E6DED21E51D-FICTS-01-6B','1EC3A12E32764387-uuuuu-01-F3','InChI=1S/C32H44O2/c1-22(9-8-12-24-10-6-5-7-11-24)28-15-16-29-27-14-13-25-21-26(34-23(2)33)17-19-31(25,3)30(27)18-20-32(28,29)4/h5-8,10-13,22,26-30H,9,14-21H2,1-4H3/b12-8-','InChIKey=BCKKWPDZXRFSID-WQLSENKSSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)C/C=C\\c4ccccc4)CCC32)C1','1'),
	(9442,8,0,NULL,'Consistent with Molecular Formula','C32H50O4',498.7446,NULL,'9C60DD1B5B569F03-FICuS-01-68','9C60DD1B5B569F03-FICTS-01-47','00DEE4B4EF715561-uuuuu-01-12','InChI=1S/C32H50O4/c1-31-18-16-24(35-30-9-5-6-20-34-30)21-23(31)11-12-25-26-13-14-28(32(26,2)19-17-27(25)31)36-29(33)15-10-22-7-3-4-8-22/h11,22,24-28,30H,3-10,12-21H2,1-2H3/t24-,25-,26-,27-,28-,30?,31-,32-/m0/s1','InChIKey=CBJOWUCLVZNBLX-NFUDRJDHSA-N','CC12CCC(OC3CCCCO3)CC1=CCC1C2CCC2(C)C(OC(=O)CCC3CCCC3)CCC12','1'),
	(9443,9,0,NULL,'Consistent with Molecular Formula','C34H40O7',560.6858,NULL,'488C5BCB8AADDB7D-FICuS-01-A9','488C5BCB8AADDB7D-FICTS-01-88','488C5BCB8AADDB7D-uuuuu-01-58','InChI=1S/C34H40O7/c1-20(35)23-11-12-24-31(23,2)15-14-25-32(3)16-13-22(41-28(36)21-9-7-6-8-10-21)19-33(32)17-18-34(24,25)27(30(38)40-5)26(33)29(37)39-4/h6-10,14,17-18,22-24,26-27H,11-13,15-16,19H2,1-5H3','InChIKey=WXIHSZZSIGHJCC-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C23C=CC14C(=CCC1(C)C(C(C)=O)CCC14)C2(C)CCC(OC(=O)c1ccccc1)C3','1'),
	(9444,0,0,'5419-53-4','Consistent with Molecular Formula','C13H9Cl3O2',303.5719,NULL,'4B8F117D7FB89D26-FICuS-01-74','4B8F117D7FB89D26-FICTS-01-53','4B8F117D7FB89D26-uuuuu-01-23','InChI=1S/C13H9Cl3O2/c14-9-1-2-12(17)7(4-9)3-8-5-10(15)6-11(16)13(8)18/h1-2,4-6,17-18H,3H2','InChIKey=IYRGELGEXONOMJ-UHFFFAOYSA-N','Oc1ccc(Cl)cc1Cc1cc(Cl)cc(Cl)c1O',NULL),
	(9445,1,0,NULL,'Consistent with Molecular Formula','C25H24Cl4O3',514.2748,NULL,'A6C2283B2789FCBB-FICuS-01-79','A6C2283B2789FCBB-FICTS-01-58','A6C2283B2789FCBB-uuuuu-01-28','InChI=1S/C25H24Cl4O3/c1-3-4-13(2)14-5-15(7-17-9-19(26)11-21(28)24(17)31)23(30)16(6-14)8-18-10-20(27)12-22(29)25(18)32/h5-6,9-13,30-32H,3-4,7-8H2,1-2H3','InChIKey=CXRWSMYCZWHYIS-UHFFFAOYSA-N','CCCC(C)c1cc(Cc2cc(Cl)cc(Cl)c2O)c(O)c(Cc2cc(Cl)cc(Cl)c2O)c1','1'),
	(9446,0,0,'13185-00-7','Consistent with Molecular Formula','C20H12Br2O2',444.1216,NULL,'A4594A457D361408-FICuS-01-39','A4594A457D361408-FICTS-01-18','A4594A457D361408-uuuuu-01-E8','InChI=1S/C20H12Br2O2/c21-13-3-5-15-11(9-13)1-7-17(23)19(15)20-16-6-4-14(22)10-12(16)2-8-18(20)24/h1-10,23-24H','InChIKey=OORIFUHRGQKYEV-UHFFFAOYSA-N','Oc1ccc2cc(Br)ccc2c1-c1c(O)ccc2cc(Br)ccc12',NULL),
	(9447,0,0,'5419-54-5','Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'64EB98E028CA097D-FICuS-01-70','64EB98E028CA097D-FICTS-01-4F','64EB98E028CA097D-uuuuu-01-1F','InChI=1S/C17H20O2/c1-11-5-7-13(15(18)9-11)17(3,4)14-8-6-12(2)10-16(14)19/h5-10,18-19H,1-4H3','InChIKey=XINVUYYYXVLBFF-UHFFFAOYSA-N','Cc1ccc(C(C)(C)c2ccc(C)cc2O)c(O)c1',NULL),
	(9448,0,0,'133-53-9','Consistent with Molecular Formula','C8H8Cl2O',191.0566,'DCMX\nDixol\nHewsol\nPrinsyl\nDecasept\nOttacide\nDichloroxylenol\n2,4-Dichloro-3,5-xylenol\n2,4-Dichloro-3,5-dimethylphenol\n3,5-Dimethyl-2,4-dichlorophenol\nPhenol, 2,4-dichloro-3,5-dimethyl-\n3,5-Xylenol, 2,4-dichloro-','418D1BEBD8F39107-FICuS-01-68','418D1BEBD8F39107-FICTS-01-47','418D1BEBD8F39107-uuuuu-01-17','InChI=1S/C8H8Cl2O/c1-4-3-6(11)8(10)5(2)7(4)9/h3,11H,1-2H3','InChIKey=IYOLBFFHPZOQGW-UHFFFAOYSA-N','Cc1cc(O)c(Cl)c(C)c1Cl',NULL),
	(9449,0,0,'1470-94-6','Consistent with Molecular Formula','C9H10O',134.1774,'5-Indanol\nIndan-5-ol\n5-Hydroxyindan\n5-Hydroxyhydrindene\nWLN: L56T&J GQ\n1H-Inden-5-ol, 2,3-dihydro-','CFD963D129F75ABF-FICuS-01-91','CFD963D129F75ABF-FICTS-01-70','CFD963D129F75ABF-uuuuu-01-40','InChI=1S/C9H10O/c10-9-5-4-7-2-1-3-8(7)6-9/h4-6,10H,1-3H2','InChIKey=PEHSSTUGJUBZBI-UHFFFAOYSA-N','Oc1ccc2c(c1)CCC2',NULL),
	(9450,0,0,'127-18-4','Consistent with Molecular Formula','C2Cl4',165.834,'PERC\nTetlen\nPerSec\nPerawin\nTetropil\nFedal-Un\nTetralex\nTetracap\nPerclene\nDidakene\nENT 1,860\nTetraleno\nTetraguer\nAntisal 1\nNCI-C04580\nAnkilostin\nNema, veterinary\nPerchlorethylene\nTetrachloroethene\nPerchloroethylene\nCarbon bichloride\nCarbon dichloride\nTetrachlorethylene\nTetrachloroethylene\nEthylene tetrachloride\n1,1,2,2-Tetrachloroethylene\nWLN: GYGUYGG\nEthene, tetrachloro-\nEthylene, tetrachloro-\nNema\nTetrachloraethen\nPerchloraethylen, per\nPerchlorethylene, per\nTetrachlooretheen\nPerchloorethyleen, per\nTetracloroetene\nPercloroetilene\nCzterochloroetylen','DF04BFA360C29695-FICuS-01-69','DF04BFA360C29695-FICTS-01-48','DF04BFA360C29695-uuuuu-01-18','InChI=1S/C2Cl4/c3-1(4)2(5)6','InChIKey=CYTYCFOTNPOANT-UHFFFAOYSA-N','ClC(Cl)=C(Cl)Cl',NULL),
	(9451,0,0,'645-92-1','Consistent with Molecular Formula','C3H5N5O',127.1054,'2,4-Diamino-1,3,5-triazin-6-one\n1,3,5-Triazin-2(1H)-one, 4,6-diamino-\ns-Triazin-2-ol, 4,6-diamino-\nAmmelin\nAmmeline','728FF07EEEC733DD-FICuS-01-92','728FF07EEEC733DD-FICTS-01-71','728FF07EEEC733DD-uuuuu-01-41','InChI=1S/C3H5N5O/c4-1-6-2(5)8-3(9)7-1/h(H5,4,5,6,7,8,9)','InChIKey=MASBWURJQFFLOO-UHFFFAOYSA-N','Nc1nc(N)nc(O)n1',NULL),
	(9452,0,0,'5419-55-6','Consistent with Molecular Formula','C9H21BO3',188.0731,'Isopropyl borate\nTriisopropoxyboron\nBoron isopropoxide\nTriisopropoxyborane\nTriisopropyl borate\nIsopropyl borate, ((C3H7O)3B)\nBoric acid, triisopropyl ester\nBoric acid, tris(1-methylethyl) ester\nWLN: 1Y1&OBOY1&1&OY1&1\nBoric acid (H3BO3), tris(1-methylethyl) ester\nBoric acid (H3BO3), triisopropyl ester','A95765D9A3A50E7E-FICuS-01-70','A95765D9A3A50E7E-FICTS-01-4F','A95765D9A3A50E7E-uuuuu-01-1F','InChI=1S/C9H21BO3/c1-7(2)11-10(12-8(3)4)13-9(5)6/h7-9H,1-6H3','InChIKey=NHDIQVFFNDKAQU-UHFFFAOYSA-N','CC(C)OB(OC(C)C)OC(C)C',NULL),
	(9453,0,0,'2538-59-2','Consistent with Molecular Formula','C16H15N',221.3012,NULL,'A00B063E288DCFA8-FICuS-01-70','A00B063E288DCFA8-FICTS-01-4F','A00B063E288DCFA8-uuuuu-01-1F','InChI=1S/C16H15N/c1-11-8-9-12(2)16-14(11)10-15(17-16)13-6-4-3-5-7-13/h3-10,17H,1-2H3','InChIKey=JJWWQVJBQRMECC-UHFFFAOYSA-N','Cc1ccc(C)c2[nH]c(-c3ccccc3)cc12',NULL),
	(9454,0,0,'501-24-6','Consistent with Molecular Formula','C21H36O',304.5148,'Hydroginkgol\nHydrocardanol\nCyclogallipharaol\nm-Pentadecylphenol\n3-Pentadecylphenol\nTetrahydroanacardol\n3-n-Pentadecylphenol\nAnacardol, tetrahydro-\nPhenol, 3-pentadecyl-\nPhenol, m-pentadecyl-','686B7DD951969125-FICuS-01-4B','686B7DD951969125-FICTS-01-2A','686B7DD951969125-uuuuu-01-FA','InChI=1S/C21H36O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-20-17-15-18-21(22)19-20/h15,17-19,22H,2-14,16H2,1H3','InChIKey=PTFIPECGHSYQNR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cccc(O)c1',NULL),
	(9455,4,0,'3129-08-6','Consistent with Molecular Formula','C19H22O2',282.3816,'Estra-1,3,5(10),6-tetraen-17-one, 3-hydroxy-1-methyl-\nEstra-1,3,5(10),6-tetraen-17-one, 3-hydroxy-1-methyl-','41C3A5698FB43589-FICuS-01-54','41C3A5698FB43589-FICTS-01-33','A0BAF8310F1D2E9D-uuuuu-01-2B','InChI=1S/C19H22O2/c1-11-9-13(20)10-12-3-4-14-15(18(11)12)7-8-19(2)16(14)5-6-17(19)21/h3-4,9-10,14-16,20H,5-8H2,1-2H3/t14-,15+,16+,19+/m1/s1','InChIKey=KRCRSBUGDLOMGX-DRMAHVMPSA-N','Cc1cc(O)cc2c1C1CCC3(C)C(=O)CCC3C1C=C2','1'),
	(9456,5,0,'10506-68-0','Consistent with Molecular Formula','C19H24O2',284.3974,'Estra-1,3,5(10),6-tetraene-3,17.beta.-diol, 1-methyl-','26E0222834178E6D-FICuS-01-38','26E0222834178E6D-FICTS-01-17','1F731CE8AA0FCAE9-uuuuu-01-42','InChI=1S/C19H24O2/c1-11-9-13(20)10-12-3-4-14-15(18(11)12)7-8-19(2)16(14)5-6-17(19)21/h3-4,9-10,14-17,20-21H,5-8H2,1-2H3/t14-,15+,16+,17+,19+/m1/s1','InChIKey=WCHXTGUTQVBYIP-QSUVVDIXSA-N','Cc1cc(O)cc2c1C1CCC3(C)C(O)CCC3C1C=C2','1'),
	(9457,5,0,'75863-26-2','Consistent with Molecular Formula','C21H26O2',310.4352,NULL,'E43570E65FBF80FE-FICuS-01-80','E43570E65FBF80FE-FICTS-01-5F','B2EF8E9C913E0E6E-uuuuu-01-40','InChI=1S/C21H26O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h6,8,10,12,16,18-19H,4-5,7,9,11H2,1-3H3/t16-,18-,19-,20-,21+/m0/s1','InChIKey=CYHIWWJMJIAQOW-RKFFNLMFSA-N','CC(=O)C1=CCC2C3CCC4=CC(=O)C=CC4(C)C3CCC12C','1'),
	(9458,5,0,'1096-38-4','Consistent with Molecular Formula','C21H28O2',312.451,'NSC 11037\n16-Dehydroprogesterone\n.DELTA.16-Progesterone\n3,20-Dioxopregna-4,16-diene\n16,17-Didehydroprogesterone\n.DELTA.4,16-Pregnadiene-3,20-dione\nPregna-4,16-diene-3,20-dione\nPregna-4,16-diene-3,20-dione','71206C955EB37743-FICuS-01-3C','71206C955EB37743-FICTS-01-1B','BEDD857E6ECBA247-uuuuu-01-4C','InChI=1S/C21H28O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h6,12,16,18-19H,4-5,7-11H2,1-3H3/t16-,18-,19-,20-,21+/m0/s1','InChIKey=VRRHHTISESGZFN-RKFFNLMFSA-N','CC(=O)C1=CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(9459,6,0,'2477-61-4','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'9A992E7C00173F07-FICuS-01-4C','9A992E7C00173F07-FICTS-01-2B','B3678B0E97B52B7B-uuuuu-01-1B','InChI=1S/C21H28O3/c1-13(22)21(24)11-8-18-16-5-4-14-12-15(23)6-9-19(14,2)17(16)7-10-20(18,21)3/h6,9,12,16-18,24H,4-5,7-8,10-11H2,1-3H3/t16-,17+,18+,19+,20+,21+/m1/s1','InChIKey=JQVUIHNKYYECGH-CEGNMAFCSA-N','CC(=O)C1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3CCC21C','1'),
	(9460,7,0,'21936-08-3','Consistent with Molecular Formula','C23H32O5',388.5028,'2.alpha.-Hydroxytestosterone, diacetate\nAndrost-4-en-3-one, 2,17-bis(acetyloxy)-, (2.alpha.,17.beta.)-\nAndrost-4-en-3-one, 2.alpha.,17.beta.-dihydroxy-, diacetate','60494EB369BC5C1D-FICuS-01-69','60494EB369BC5C1D-FICTS-01-48','718B676CD3D1AE2C-uuuuu-01-25','InChI=1S/C23H32O5/c1-13(24)27-20-12-23(4)15(11-19(20)26)5-6-16-17-7-8-21(28-14(2)25)22(17,3)10-9-18(16)23/h11,16-18,20-21H,5-10,12H2,1-4H3/t16-,17-,18-,20+,21-,22-,23-/m0/s1','InChIKey=XEXPFKWHLWMBQT-JZYPGELDSA-N','CC(=O)OC1CC2(C)C(=CC1=O)CCC1C2CCC2(C)C(OC(C)=O)CCC12','1'),
	(9461,6,0,'26423-78-9','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'129BD1B06C68E996-FICuS-01-60','129BD1B06C68E996-FICTS-01-3F','C86DCD8C14D7A1A4-uuuuu-01-34','InChI=1S/C21H28O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h10,15-17,19H,4-9,11H2,1-3H3/t15-,16-,17-,19+,20-,21+/m0/s1','InChIKey=WKAVAGKRWFGIEA-LANMLWSUSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C(=O)CC12C','1'),
	(9462,0,0,'120-89-8','Consistent with Molecular Formula','C3H2N2O3',114.0604,'Oxalylurea\nPARABANIC ACID\nParabanic acid\nImidazoletrione\nImidazole-trione\nIMIDAZOLIDINETRIONE\nTrioxoimidazolidine\nImidazolidinetrione\nImidazolidinetrione','A4E475598493FD02-FICuS-01-53','A4E475598493FD02-FICTS-01-32','A4E475598493FD02-uuuuu-01-02','InChI=1S/C3H2N2O3/c6-1-2(7)5-3(8)4-1/h(H2,4,5,6,7,8)','InChIKey=ZFLIKDUSUDBGCD-UHFFFAOYSA-N','O=C1NC(=O)C(=O)N1',NULL),
	(9463,0,0,'611-08-5','Consistent with Molecular Formula','C4H3N3O4',157.0854,'5-Nitrouracil\nUracil, 5-nitro-\n2,4(1H,3H)-Pyrimidinedione, 5-nitro-','598F4D7D680E3906-FICuS-01-5B','598F4D7D680E3906-FICTS-01-3A','598F4D7D680E3906-uuuuu-01-0A','InChI=1S/C4H3N3O4/c8-3-2(7(10)11)1-5-4(9)6-3/h1H,(H2,5,6,8,9)','InChIKey=TUARVSWVPPVUGS-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(O)nc1O',NULL),
	(9464,0,0,'65-86-1','Consistent with Molecular Formula','C5H4N2O4',156.0976,'Orodin\nOrotyl\nOropur\nOroturic\nOrotonin\nOrotonsan\nOROTIC ACID\nWhey factor\n6-Carboxyuracil\nAnimal galactose factor\n6-Uracilcarboxylic acid\n2,6-Dihydroxy-4-pyrimidinecarboxylic acid\n4-Pyrimidinecarboxylic acid, 1,2,3,6-tetrahydro-2,6-dioxo-\nOrotic acid\nOrotic acid','3F6F1BFC51C54D7B-FICuS-01-87','066379E8E706B489-FICTS-01-2B','3F6F1BFC51C54D7B-uuuuu-01-36','InChI=1S/C5H4N2O4/c8-3-1-2(4(9)10)6-5(11)7-3/h1H,(H,9,10)(H2,6,7,8,11)','InChIKey=PXQPEWDEAKTCGB-UHFFFAOYSA-N','O=C(O)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(9465,0,0,'100-00-5','Consistent with Molecular Formula','C6H4ClNO2',157.5561,'PNCB\np-Chloronitrobenzene\n4-Nitrochlorobenzene\n4-Chloronitrobenzene\np-Nitrochlorobenzene\np-Nitrophenyl chloride\n4-Nitro-1-chlorobenzene\n4-Chloro-1-nitrobenzene\n1-Chloro-4-nitrobenzene\n1-Nitro-4-chlorobenzene\nWLN: WNR DG\nNitrochlorobenzene, p-, solid\nBenzene, 1-chloro-4-nitro-\nBenzene, 1-chloro-4-nitro-\np-Nitrochlorobenzol\n1-Chlor-4-nitrobenzol\np-Nitrochloorbenzeen\n1-Chloor-4-nitrobenzeen\np-Nitroclorobenzene\n1-Cloro-4-nitrobenzene','801E5CE1C3CC0B05-FICuS-01-66','801E5CE1C3CC0B05-FICTS-01-45','801E5CE1C3CC0B05-uuuuu-01-15','InChI=1S/C6H4ClNO2/c7-5-1-3-6(4-2-5)8(9)10/h1-4H','InChIKey=CZGCEKJOLUNIFY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1',NULL),
	(9466,0,0,'609-73-4','Consistent with Molecular Formula','C6H4INO2',249.0076,'o-Nitroiodobenzene\n2-Nitroiodobenzene\no-Iodonitrobenzene\n2-Iodonitrobenzene\n1-Iodo-2-nitrobenzene\nBenzene, 1-iodo-2-nitro-\nBenzene, 1-iodo-2-nitro-','56B092401BBD96DE-FICuS-01-64','56B092401BBD96DE-FICTS-01-43','56B092401BBD96DE-uuuuu-01-13','InChI=1S/C6H4INO2/c7-5-3-1-2-4-6(5)8(9)10/h1-4H','InChIKey=JXMZUNPWVXQADG-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1I',NULL),
	(9467,0,0,'636-98-6','Consistent with Molecular Formula','C6H4INO2',249.0076,'p-Nitroiodobenzene\np-Iodonitrobenzene\n4-Iodonitrobenzene\n4-Nitroiodobenzene\np-Nitrophenyl iodide\n1-Iodo-4-nitrobenzene\nBenzene, 1-iodo-4-nitro-\nBenzene, 1-iodo-4-nitro-','E33FAEE3E7CF7920-FICuS-01-8D','E33FAEE3E7CF7920-FICTS-01-6C','E33FAEE3E7CF7920-uuuuu-01-3C','InChI=1S/C6H4INO2/c7-5-1-3-6(4-2-5)8(9)10/h1-4H','InChIKey=SCCCFNJTCDSLCY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(I)cc1',NULL),
	(9468,0,0,'127-68-4','Consistent with Molecular Formula','C6H5NNaO5S',226.159,'Nacan\nLudigol\nNitrol S\nSodium m-nitrobenzenesulfonate\nSodium 3-nitrobenzenesulfonate\nm-Nitrobenzenesulfonic acid sodium salt\nWLN: WNR CSWO &-NA-\nBenzenesulfonic acid, 3-nitro-, sodium salt\nBenzenesulfonic acid, m-nitro-, sodium salt\nTiskan\nNitrobenzen-m-sulfonan sodny','72BD9687E68EFFBF-FICuS-01-A0','72BD9687E68EFFBF-FICTS-01-7F','F95A7A8886F54D17-uuuuu-01-1C','InChI=1S/C6H5NO5S.Na/c8-7(9)5-2-1-3-6(4-5)13(10,11)12;/h1-4H,(H,10,11,12);/q;+1','InChIKey=LJRGBERXYNQPJI-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)O)c1.[Na+]',NULL),
	(9469,0,0,'88-74-4','Consistent with Molecular Formula','C6H6N2O2',138.1256,'ONA\nC.I. 37025\no-Nitraniline\nDevol Orange B\n2-Nitroaniline\no-Nitroaniline\nOrange GRS Salt\nFast Orange O Base\n2-Nitrobenzenamine\nFast Orange O Salt\nOrange Base Irga II\nFast Orange GR Base\n2-Aminonitrobenzene\nDevol Orange Salt B\nFast Orange Base GR\nFast Orange Base JR\nFast Orange GR Salt\nFast Orange Salt GR\nFast Orange Salt JR\nOrange Base Ciba II\nOrange Salt Ciba II\nOrange Salt Irga II\no-Aminonitrobenzene\nDiazo Fast Orange GR\nAzofix Orange GR Salt\n1-Amino-2-nitrobenzene\nAzogene Fast Orange GR\nAzoic Diazo Component 6\nHindasol Orange GR Salt\nAzoene Fast Orange GR Base\nAzoene Fast Orange GR Salt\nNatasol Fast Orange GR Salt\nHiltonil Fast Orange GR Base\nHiltosal Fast Orange GR Salt\nC.I. Azoic Diazo Component 6\nBrentamine Fast Orange GR Salt\nBrentamine Fast Orange GR Base\nWLN: ZR BNW\nBenzenamine, 2-nitro-\nAniline, o-nitro-','BC0D0CB7CEF3C5E5-FICuS-01-9F','BC0D0CB7CEF3C5E5-FICTS-01-7E','BC0D0CB7CEF3C5E5-uuuuu-01-4E','InChI=1S/C6H6N2O2/c7-5-3-1-2-4-6(5)8(9)10/h1-4H,7H2','InChIKey=DPJCXCZTLWNFOH-UHFFFAOYSA-N','Nc1ccccc1[N+](=O)[O-]',NULL),
	(9470,0,0,'100-01-6','Consistent with Molecular Formula','C6H6N2O2',138.1256,'C.I. 37035\nDeveloper P\nRed 2G Base\nDevol Red GG\n4-Nitraniline\np-Nitraniline\np-Nitroaniline\n4-Nitroaniline\nAzoamine Red Zh\nFast Red P Base\nFast Red P Salt\nFast Red Base GG\nFast Red GG Salt\nFast Red MP Base\nFast Red Salt 2J\nFast Red GG Base\nFast Red Base 2J\nFast Red 2G Salt\nFast Red 2G Base\nFast Red Salt GG\nAniline, 4-nitro-\nC.I. Developer 17\nDiazo Fast Red GG\nNitrazol CF extra\np-Nitrophenylamine\nAzofix Red GG Salt\n4-Nitrobenzenamine\np-Aminonitrobenzene\n1-Amino-4-nitrobenzene\nNaphtoelan Red GG Base\nAzoic Diazo Component 37\nShinnippon Fast Red GG Base\nC.I. Azoic Diazo Component 37\nWLN: ZR DNW\np-Nitroaniline, solid\nBenzenamine, 4-nitro-\nAniline, p-nitro-\nPNA','2E4F3E373DCC132C-FICuS-01-70','2E4F3E373DCC132C-FICTS-01-4F','2E4F3E373DCC132C-uuuuu-01-1F','InChI=1S/C6H6N2O2/c7-5-1-3-6(4-2-5)8(9)10/h1-4H,7H2','InChIKey=TYMLOMAKGOJONV-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1',NULL),
	(9471,0,0,'96-77-5','Consistent with Molecular Formula','C6H6O7S2',254.2292,'Phenoldisulfonic acid\nPhenol-2,4-disulfonic acid\n1-Hydroxy-2,4-disulfobenzene\n4-Hydroxy-m-benzenedisulfonic acid\n4-Hydroxy-1,3-benzenedisulfonic acid\n1,3-Benzenedisulfonic acid, 4-hydroxy-\nm-Benzenedisulfonic acid, 4-hydroxy-','08DB43FC425AFD1C-FICuS-01-7F','08DB43FC425AFD1C-FICTS-01-5E','08DB43FC425AFD1C-uuuuu-01-2E','InChI=1S/C6H6O7S2/c7-5-2-1-4(14(8,9)10)3-6(5)15(11,12)13/h1-3,7H,(H,8,9,10)(H,11,12,13)','InChIKey=JXBUOZMYKQDZFY-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(O)c(S(=O)(=O)O)c1',NULL),
	(9472,3,0,'123-63-7','Consistent with Molecular Formula','C6H12O3',132.159,'PCHO\nParal\nElaldehyde\nParaldehyde\nPARALDEHYDE\nParacetaldehyde\nParaacetaldehyde\nAcetaldehyde trimer\nAcetaldehyde, trimer\ns-Trimethyltrioxymethylene\n2,4,6-Trimethyl-s-trioxane\n2,4,6-Trimethyl-1,3,5-trioxane\n1,3,5-Trimethyl-2,4,6-trioxane\n2,4,6-Trimethyl-1,3,5-trioxacyclohexane\nWLN: T6O CO EOTJ B1 D1 F1\n1,3,5-Trioxane, 2,4,6-trimethyl-\ns-Trioxane, 2,4,6-trimethyl-\nParaldehyd\nTriacetaldehyde\n2,4,6-Trimethyl-1,3,5-trioxaan\nParaldeide\n2,4,6-Trimetil-1,3,5-triossano','76DC96EF2A89D0B2-FICuS-01-81','76DC96EF2A89D0B2-FICTS-01-60','76DC96EF2A89D0B2-uuuuu-01-30','InChI=1S/C6H12O3/c1-4-7-5(2)9-6(3)8-4/h4-6H,1-3H3','InChIKey=SQYNKIJPMDEDEG-UHFFFAOYSA-N','CC1OC(C)OC(C)O1','1'),
	(9473,0,0,'100-28-7','Consistent with Molecular Formula','C7H4N2O3',164.1202,'p-Nitrophenylisocyanate\np-Nitrophenyl isocyanate\n4-NITROPHENYL ISOCYANATE\n4-Nitrophenyl isocyanate\nBenzene, 1-isocyanato-4-nitro-\nIsocyanic acid, p-nitrophenyl ester','395FFC9CC7FD057A-FICuS-01-94','395FFC9CC7FD057A-FICTS-01-73','395FFC9CC7FD057A-uuuuu-01-43','InChI=1S/C7H4N2O3/c10-5-8-6-1-3-7(4-2-6)9(11)12/h1-4H','InChIKey=GFNKTLQTQSALEJ-UHFFFAOYSA-N','O=C=Nc1ccc([N+](=O)[O-])cc1',NULL),
	(9474,0,0,'121-92-6','Consistent with Molecular Formula','C7H5NO4',167.1208,'m-Nitrobenzoic acid\n3-Nitrobenzoic acid\nWLN: WNR CVQ\nBenzoic acid, 3-nitro-\nBenzoic acid, m-nitro-','334576EDA50CD560-FICuS-01-54','334576EDA50CD560-FICTS-01-33','334576EDA50CD560-uuuuu-01-03','InChI=1S/C7H5NO4/c9-7(10)5-2-1-3-6(4-5)8(11)12/h1-4H,(H,9,10)','InChIKey=AFPHTEQTJZKQAQ-UHFFFAOYSA-N','O=C(O)c1cccc([N+](=O)[O-])c1',NULL),
	(9475,0,0,'619-23-8','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'m-Nitrobenzyl chloride\n3-Nitrobenzyl chloride\n.alpha.-Chloro-m-nitrotoluene\nBenzene, 1-(chloromethyl)-3-nitro-\nToluene, .alpha.-chloro-m-nitro-','312C1ADFA086648F-FICuS-01-63','312C1ADFA086648F-FICTS-01-42','312C1ADFA086648F-uuuuu-01-12','InChI=1S/C7H6ClNO2/c8-5-6-2-1-3-7(4-6)9(10)11/h1-4H,5H2','InChIKey=APGGSERFJKEWFG-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(CCl)c1',NULL),
	(9476,0,0,'100-14-1','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'p-Nitrobenzyl chloride\n4-Nitrobenzyl chloride\n4-(Chloromethyl)nitrobenzene\np-(Chloromethyl)nitrobenzene\n.alpha.-Chloro-p-nitrotoluene\n1-(Chloromethyl)-4-nitrobenzene\nBenzene, 1-(chloromethyl)-4-nitro-\nToluene, .alpha.-chloro-p-nitro-','24591FED4ED3FE1F-FICuS-01-8D','24591FED4ED3FE1F-FICTS-01-6C','24591FED4ED3FE1F-uuuuu-01-3C','InChI=1S/C7H6ClNO2/c8-5-6-1-3-7(4-2-6)9(10)11/h1-4H,5H2','InChIKey=KGCNHWXDPDPSBV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCl)cc1',NULL),
	(9477,0,0,'636-97-5','Consistent with Molecular Formula','C7H7N3O3',181.1506,'p-Nitrobenzhydrazide\np-Nitrobenzohydrazide\n4-Nitrobenzohydrazide\np-Nitrobenzoylhydrazide\np-Nitrobenzoic hydrazide\n(4-Nitrobenzoyl)hydrazide\n(4-Nitrobenzoyl)hydrazine\n(p-Nitrobenzoyl)hydrazine\n4-Nitrobenzoic acid hydrazide\np-Nitrobenzoic acid hydrazide\nWLN: ZNUYQR DNW\nBenzoic acid, 4-nitro-, hydrazide\nBenzoic acid, p-nitro-, hydrazide','E4C28A66D79685F8-FICuS-01-6F','E4C28A66D79685F8-FICTS-01-4E','E4C28A66D79685F8-uuuuu-01-1E','InChI=1S/C7H7N3O3/c8-9-7(11)5-1-3-6(4-2-5)10(12)13/h1-4H,8H2,(H,9,11)','InChIKey=FKZXYJYTUSGIQE-UHFFFAOYSA-N','NNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(9478,0,0,'99-81-0','Consistent with Molecular Formula','C8H6BrNO3',244.0443,'4-Nitrophenacyl bromide\np-Nitrophenacyl bromide\n2-Bromo-p-nitroacetophenone\n2-BROMO-4\'-NITROACETOPHENONE\n2-Bromo-4\'-nitroacetophenone\n4\'-Nitro-2-bromoacetophenone\n2-BROMO-4\'-NITROACETOPHENONE\nAcetophenone, 2\'-bromo-p-nitro-\n.alpha.-Bromo-4-nitroacetophenone\n.alpha.-Bromo-p-nitroacetophenone\n.omega.-Bromo-p-nitroacetophenone\np-Nitro-.alpha.-bromoacetophenone\n2-Bromo-1-(4-nitrophenyl)ethanone\nEthanone, 2-bromo-1-(4-nitrophenyl)-\nAcetophenone, 2-bromo-4\'-nitro-','E4EC93982E79545B-FICuS-01-6C','E4EC93982E79545B-FICTS-01-4B','E4EC93982E79545B-uuuuu-01-1B','InChI=1S/C8H6BrNO3/c9-5-8(11)6-1-3-7(4-2-6)10(12)13/h1-4H,5H2','InChIKey=MBUPVGIGAMCMBT-UHFFFAOYSA-N','O=C(CBr)c1ccc([N+](=O)[O-])cc1',NULL),
	(9479,0,0,'121-51-7','Consistent with Molecular Formula','C6H4ClNO4S',221.6149,'3-Nitrophenylsulfonyl chloride\nm-Nitrophenylsulfonyl chloride\n3-Nitrobenzenesulfonyl chloride\nm-Nitrobenzenesulfonyl chloride\nBenzenesulfonyl chloride, 3-nitro-\nBenzenesulfonyl chloride, m-nitro-','70FFA0615490B659-FICuS-01-4A','70FFA0615490B659-FICTS-01-29','70FFA0615490B659-uuuuu-01-F9','InChI=1S/C6H4ClNO4S/c7-13(11,12)6-3-1-2-5(4-6)8(9)10/h1-4H','InChIKey=MWWNNNAOGWPTQY-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)Cl)c1',NULL),
	(9480,0,0,'70-11-1','Consistent with Molecular Formula','C8H7BrO',199.0467,'Stauffer 4644\nPhenacyl bromide\n2-Bromoacetophenone\n.omega.-Bromacetophenone\n.alpha.-Bromoacetophenone\nBromomethyl phenyl ketone\n.omega.-Bromoacetophenone\nEthanone, 2-bromo-1-phenyl-\nAcetophenone, 2-bromo-','E675AA42CEEC826B-FICuS-01-88','E675AA42CEEC826B-FICTS-01-67','E675AA42CEEC826B-uuuuu-01-37','InChI=1S/C8H7BrO/c9-6-8(10)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=LIGACIXOYTUXAW-UHFFFAOYSA-N','O=C(CBr)c1ccccc1',NULL),
	(9481,0,0,'701-99-5','Consistent with Molecular Formula','C8H7ClO2',170.5951,'Phenoxyacetyl chloride\nPhenyloxyacetyl chloride\nAcetyl chloride, phenoxy-\nAcetyl chloride, phenoxy-','01E49450C983DCA2-FICuS-01-54','01E49450C983DCA2-FICTS-01-33','01E49450C983DCA2-uuuuu-01-03','InChI=1S/C8H7ClO2/c9-8(10)6-11-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=PKUPAJQAJXVUEK-UHFFFAOYSA-N','O=C(Cl)COc1ccccc1',NULL),
	(9482,0,1,'102-96-5','Consistent with Molecular Formula','C8H7NO2',149.1488,'BNS\nNCI-C02211\n.beta.-Nitrostyrene\n.beta.-Nitrosytrene\n.omega.-Nitrostyrene\n.gamma.-Nitrostyrene\n(2-Nitrovinyl)benzene\n1-Phenyl-2-nitroethene\n1-Nitro-2-phenylethylene\n2-Nitro-1-phenylethylene\nWLN: WN1U1R\nBenzene, (2-nitroethenyl)-\nStyrene, .beta.-nitro-','333B171C08D56740-FICuS-01-30','8ACCCF49C6574FE1-FICTS-01-70','333B171C08D56740-uuuuu-01-DF','InChI=1S/C8H7NO2/c10-9(11)7-6-8-4-2-1-3-5-8/h1-7H/b7-6+','InChIKey=PIAOLBVUVDXHHL-VOTSOKGWSA-N','O=[N+]([O-])/C=C/c1ccccc1','1'),
	(9483,0,0,'122-59-8','Consistent with Molecular Formula','C8H8O3',152.1494,'POA\nPhenoxyacetic acid\nPhenoxyethanoic acid\nGlycolic acid, phenyl ether\nAcetic acid, phenoxy-\nAcetic acid, phenoxy-','4ECE3710C0FE3903-FICuS-01-60','4ECE3710C0FE3903-FICTS-01-3F','4ECE3710C0FE3903-uuuuu-01-0F','InChI=1S/C8H8O3/c9-8(10)6-11-7-4-2-1-3-5-7/h1-5H,6H2,(H,9,10)','InChIKey=LCPDWSOZIOUXRV-UHFFFAOYSA-N','O=C(O)COc1ccccc1',NULL),
	(9484,0,0,'81-20-9','Consistent with Molecular Formula','C8H9NO2',151.1646,'2-Nitro-m-xylene\n2,6-Dimethylnitrobenzene\n1,3-Dimethyl-2-nitrobenzene\nWLN: WNR B1 F1\nBenzene, 1,3-dimethyl-2-nitro-\nm-Xylene, 2-nitro-','8C31FAB7B40B6AFB-FICuS-01-8D','8C31FAB7B40B6AFB-FICTS-01-6C','8C31FAB7B40B6AFB-uuuuu-01-3C','InChI=1S/C8H9NO2/c1-6-4-3-5-7(2)8(6)9(10)11/h3-5H,1-2H3','InChIKey=HDFQKJQEWGVKCQ-UHFFFAOYSA-N','Cc1cccc(C)c1[N+](=O)[O-]',NULL),
	(9485,0,0,'100-29-8','Consistent with Molecular Formula','C8H9NO3',167.164,'p-Nitrophenetole\n4-Nitrophenetole\np-Ethoxynitrobenzene\n4-Ethoxynitrobenzene\n1-Ethoxy-4-nitrobenzene\nEthyl p-nitrophenyl ether\nWLN: WNR DO2\nBenzene, 1-ethoxy-4-nitro-\nPhenetole, p-nitro-\np-Nitrophenetol','A633FD7BCB2C0B84-FICuS-01-7F','A633FD7BCB2C0B84-FICTS-01-5E','A633FD7BCB2C0B84-uuuuu-01-2E','InChI=1S/C8H9NO3/c1-2-12-8-5-3-7(4-6-8)9(10)11/h3-6H,2H2,1H3','InChIKey=NWPKEYHUZKMWKJ-UHFFFAOYSA-N','CCOc1ccc([N+](=O)[O-])cc1',NULL),
	(9486,0,0,'536-25-4','Consistent with Molecular Formula','C8H9NO3',167.164,'Aminobenz\nOrthoform\nOrthoderm\nOrthocaine\nMethyl 4-hydroxy-3-aminobenzoate\nMethyl m-amino-p-hydroxybenzoate\nMethyl 3-amino-4-hydroxybenzoate\n3-Amino-4-hydroxybenzoic acid methyl ester\nBenzoic acid, 3-amino-4-hydroxy-, methyl ester\nBenzoic acid, 3-amino-4-hydroxy-, methyl ester','6D4933CDB2DD5B74-FICuS-01-79','6D4933CDB2DD5B74-FICTS-01-58','6D4933CDB2DD5B74-uuuuu-01-28','InChI=1S/C8H9NO3/c1-12-8(11)5-2-3-7(10)6(9)4-5/h2-4,10H,9H2,1H3','InChIKey=VNQABZCSYCTZMS-UHFFFAOYSA-N','COC(=O)c1ccc(O)c(N)c1',NULL),
	(9487,0,0,'619-31-8','Consistent with Molecular Formula','C8H10N2O2',166.1792,'m-Nitro-N,N-dimethylaniline\n3-Nitro-N,N-dimethylaniline\nN,N-Dimethyl-m-nitroaniline\nN,N-Dimethyl-3-nitroaniline\n1-(Dimethylamino)-3-nitrobenzene\nBenzene, 1-(dimethylamino)-3-nitro-\nBenzenamine, N,N-dimethyl-3-nitro-\nAniline, N,N-dimethyl-m-nitro-','515081EA58F0166B-FICuS-01-43','515081EA58F0166B-FICTS-01-22','515081EA58F0166B-uuuuu-01-F2','InChI=1S/C8H10N2O2/c1-9(2)7-4-3-5-8(6-7)10(11)12/h3-6H,1-2H3','InChIKey=CJDICMLSLYHRPT-UHFFFAOYSA-N','CN(C)c1cccc([N+](=O)[O-])c1',NULL),
	(9488,0,0,'100-23-2','Consistent with Molecular Formula','C8H10N2O2',166.1792,'4-Nitrodimethylaniline\np-Nitrodimethylaniline\nN,N-Dimethyl-p-nitroaniline\n4-Nitro-N,N-dimethylaniline\np-Nitro-N,N-dimethylaniline\nN,N-Dimethyl-4-nitroaniline\np-(Dimethylamino)nitrobenzene\n4-(Dimethylamino)nitrobenzene\n1-(Dimethylamino)-4-nitrobenzene\nBenzenamine, N,N-dimethyl-4-nitro-\nAniline, N,N-dimethyl-p-nitro-','6E4B728CBD4C4438-FICuS-01-6C','6E4B728CBD4C4438-FICTS-01-4B','6E4B728CBD4C4438-uuuuu-01-1B','InChI=1S/C8H10N2O2/c1-9(2)7-3-5-8(6-4-7)10(11)12/h3-6H,1-2H3','InChIKey=QJAIOCKFIORVFU-UHFFFAOYSA-N','CN(C)c1ccc([N+](=O)[O-])cc1',NULL),
	(9489,0,0,'1635-84-3','Consistent with Molecular Formula','C8H10N2O2',166.1792,'Benzenamine, 2,4-dimethyl-6-nitro-','9520FD535C5AE081-FICuS-01-55','9520FD535C5AE081-FICTS-01-34','9520FD535C5AE081-uuuuu-01-04','InChI=1S/C8H10N2O2/c1-5-3-6(2)8(9)7(4-5)10(11)12/h3-4H,9H2,1-2H3','InChIKey=VSRYYONYIUUFFY-UHFFFAOYSA-N','Cc1cc(C)c(N)c([N+](=O)[O-])c1',NULL),
	(9490,0,0,'621-33-0','Consistent with Molecular Formula','C8H11NO',137.181,'m-Ethoxyaniline\n3-Ethoxyaniline\nBenzenamine, 3-ethoxy-\nm-Phenetidine','D31CCD3872E5C1D4-FICuS-01-73','D31CCD3872E5C1D4-FICTS-01-52','D31CCD3872E5C1D4-uuuuu-01-22','InChI=1S/C8H11NO/c1-2-10-8-5-3-4-7(9)6-8/h3-6H,2,9H2,1H3','InChIKey=WEZAHYDFZNTGKE-UHFFFAOYSA-N','CCOc1cccc(N)c1',NULL),
	(9491,0,0,'94-70-2','Consistent with Molecular Formula','C8H11NO',137.181,'o-Ethoxyaniline\n2-Ethoxyaniline\no-Aminophenetole\np-Aminophenetole\n2-Aminophenetole\n1-Amino-4-ethoxybenzene\nBenzenamine, 2-ethoxy-\no-Phenetidine','579C942E5877F1B3-FICuS-01-5A','579C942E5877F1B3-FICTS-01-39','579C942E5877F1B3-uuuuu-01-09','InChI=1S/C8H11NO/c1-2-10-8-6-4-3-5-7(8)9/h3-6H,2,9H2,1H3','InChIKey=ULHFFAFDSSHFDA-UHFFFAOYSA-N','CCOc1ccccc1N',NULL),
	(9492,0,0,'6292-47-3','Consistent with Molecular Formula','C8H13Br3O2',380.9015,NULL,'5CF3FAFCD7840508-FICuS-01-7C','5CF3FAFCD7840508-FICTS-01-5B','5CF3FAFCD7840508-uuuuu-01-2B','InChI=1S/C8H13Br3O2/c1-2-3-6-13-7(12)4-5-8(9,10)11/h2-6H2,1H3','InChIKey=VHKPNXGXCFGLQX-UHFFFAOYSA-N','CCCCOC(=O)CCC(Br)(Br)Br',NULL),
	(9493,0,0,'4549-32-0','Consistent with Molecular Formula','C8H16Br2',272.0224,'1,8-Dibromooctane\nOctamethylene dibromide\nOctane, 1,8-dibromo-\nOctane, 1,8-dibromo-','17F14C551467B231-FICuS-01-31','17F14C551467B231-FICTS-01-10','17F14C551467B231-uuuuu-01-E0','InChI=1S/C8H16Br2/c9-7-5-3-1-2-4-6-8-10/h1-8H2','InChIKey=DKEGCUDAFWNSSO-UHFFFAOYSA-N','BrCCCCCCCCBr',NULL),
	(9494,0,0,'111-83-1','Consistent with Molecular Formula','C8H17Br',193.1263,'Octyl bromide\n1-Bromooctane\n1-Octylbromide\nn-Octyl bromide\nWLN: E8\nOctane, 1-bromo-\nOctane, 1-bromo-','D609E41A5D758A63-FICuS-01-5C','D609E41A5D758A63-FICTS-01-3B','D609E41A5D758A63-uuuuu-01-0B','InChI=1S/C8H17Br/c1-2-3-4-5-6-7-8-9/h2-8H2,1H3','InChIKey=VMKOFRJSULQZRM-UHFFFAOYSA-N','CCCCCCCCBr',NULL),
	(9495,0,0,'111-65-9','Consistent with Molecular Formula','C8H18',114.2302,'n-Octane\nWLN: 8H\nOctane\nOctane\nOktanen\nOttani\nOktan','CFF0C4EE3140CA76-FICuS-01-80','CFF0C4EE3140CA76-FICTS-01-5F','CFF0C4EE3140CA76-uuuuu-01-2F','InChI=1S/C8H18/c1-3-5-7-8-6-4-2/h3-8H2,1-2H3','InChIKey=TVMXDCGIABBOFY-UHFFFAOYSA-N','CCCCCCCC',NULL),
	(9496,0,0,'111-87-5','Consistent with Molecular Formula','C8H18O',130.2296,'Octilin\nAlfol 8\nLorol 20\nSipol L8\n1-OCTANOL\nn-Octanol\nDytol m-83\nAlcohol C-8\nn-Octan-1-ol\nOCTYL ALCOHOL\nCapryl alcohol\nn-Octyl alcohol\nHeptyl carbinol\nCaprylic alcohol\nPrimary octyl alcohol\nOctyl alcohol, normal-primary\nWLN: Q8\n1-Octanol\nOctyl alcohol\nOctanol','E55662156D0C5E7B-FICuS-01-5A','E55662156D0C5E7B-FICTS-01-39','E55662156D0C5E7B-uuuuu-01-09','InChI=1S/C8H18O/c1-2-3-4-5-6-7-8-9/h9H,2-8H2,1H3','InChIKey=KBPLFHHGFOOTCA-UHFFFAOYSA-N','CCCCCCCCO',NULL),
	(9497,0,0,'111-86-4','Consistent with Molecular Formula','C8H19N',129.2448,'Armeen 8\nArmeen 8D\nCaprylamine\nn-Octylamine\n1-Octylamine\n1-Aminooctane\nCaprylylamine\nn-Octylamine, mono-\nWLN: Z8\n1-Octanamine\nOctylamine','B27B9A07556EC1D0-FICuS-01-62','B27B9A07556EC1D0-FICTS-01-41','B27B9A07556EC1D0-uuuuu-01-11','InChI=1S/C8H19N/c1-2-3-4-5-6-7-8-9/h2-9H2,1H3','InChIKey=IOQPZZOEVPZRBK-UHFFFAOYSA-N','CCCCCCCCN',NULL),
	(9498,1,0,'122-35-0','Consistent with Molecular Formula','C9H9ClO2',184.6219,'2-Phenoxypropionyl chloride\n2-Phenoxypropionic acid chloride\n.alpha.-Phenoxypropionyl chloride\nPropanoyl chloride, 2-phenoxy-\nPropionyl chloride, 2-phenoxy-','3D59B112088BB385-FICuS-01-46','3D59B112088BB385-FICTS-01-25','3D59B112088BB385-uuuuu-01-F5','InChI=1S/C9H9ClO2/c1-7(9(10)11)12-8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=BDSSZTXPZHIYHM-UHFFFAOYSA-N','CC(Oc1ccccc1)C(=O)Cl','1'),
	(9499,0,0,'612-45-3','Consistent with Molecular Formula','C9H10N2O3',194.1896,'2\'-Nitro-p-acetotoluidide\np-Acetotoluidide, 2\'-nitro-\nAcetamide, N-(4-methyl-2-nitrophenyl)-','7FBF0D9063C0AFB4-FICuS-01-82','7FBF0D9063C0AFB4-FICTS-01-61','7FBF0D9063C0AFB4-uuuuu-01-31','InChI=1S/C9H10N2O3/c1-6-3-4-8(10-7(2)12)9(5-6)11(13)14/h3-5H,1-2H3,(H,10,12)','InChIKey=LQZGUJSFLJIJKA-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)cc1[N+](=O)[O-]',NULL),
	(9500,0,0,'103-79-7','Consistent with Molecular Formula','C9H10O',134.1774,'Phenylacetone\nPHENYLACETONE\nPhenyl-2-propanone\nMethyl benzyl ketone\n1-Phenyl-2-propanone\nBenzyl methyl ketone\n3-Phenyl-2-propanone\n2-Propanone, 1-phenyl-\n2-Propanone, 1-phenyl-','D4A91D4421CFCF79-FICuS-01-7B','D4A91D4421CFCF79-FICTS-01-5A','D4A91D4421CFCF79-uuuuu-01-2A','InChI=1S/C9H10O/c1-8(10)7-9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=QCCDLTOVEPVEJK-UHFFFAOYSA-N','CC(=O)Cc1ccccc1',NULL),
	(9501,0,0,'5419-74-9','Consistent with Molecular Formula','C9H16O6',220.2218,NULL,'AD58325C7BDFAD2E-FICuS-01-95','AD58325C7BDFAD2E-FICTS-01-74','AD58325C7BDFAD2E-uuuuu-01-44','InChI=1S/C9H16O6/c1-7(12)14-5-9(3-10,4-11)6-15-8(2)13/h10-11H,3-6H2,1-2H3','InChIKey=SMWVKLFSRAUNLB-UHFFFAOYSA-N','CC(=O)OCC(CO)(CO)COC(C)=O',NULL),
	(9502,0,0,'764-85-2','Consistent with Molecular Formula','C9H17ClO',176.6857,'Pelargonoyl chloride\nNonanoic acid chloride\nNonanoyl chloride\nNonanoyl chloride','1F0C21F234BBB748-FICuS-01-5C','1F0C21F234BBB748-FICTS-01-3B','1F0C21F234BBB748-uuuuu-01-0B','InChI=1S/C9H17ClO/c1-2-3-4-5-6-7-8-9(10)11/h2-8H2,1H3','InChIKey=NTQYXUJLILNTFH-UHFFFAOYSA-N','CCCCCCCCC(=O)Cl',NULL),
	(9503,0,0,'524-42-5','Consistent with Molecular Formula','C10H6O2',158.1562,'o-Naphthoquinone\n1,2-Naphthaquinone\n1,2-Naphthoquinone\n.beta.-Naphthoquinone\nWLN: L66 BVVJ\n1,2-Naphthalenedione','04F56D12CE5C70B4-FICuS-01-60','04F56D12CE5C70B4-FICTS-01-3F','04F56D12CE5C70B4-uuuuu-01-0F','InChI=1S/C10H6O2/c11-9-6-5-7-3-1-2-4-8(7)10(9)12/h1-6H','InChIKey=KETQAJRQOHHATG-UHFFFAOYSA-N','O=C1C=Cc2ccccc2C1=O',NULL),
	(9504,4,0,'605-36-7','Consistent with Molecular Formula','C10H8Cl4',269.9852,'Naphthalene, 1,2,3,4-tetrachloro-1,2,3,4-tetrahydro-\nNaphthalene, 1,2,3,4-tetrachloro-1,2,3,4-tetrahydro-','B88F19692AFF8E25-FICuS-01-7B','B88F19692AFF8E25-FICTS-01-5A','B88F19692AFF8E25-uuuuu-01-2A','InChI=1S/C10H8Cl4/c11-7-5-3-1-2-4-6(5)8(12)10(14)9(7)13/h1-4,7-10H','InChIKey=SLKHRJWWFSTBJC-UHFFFAOYSA-N','ClC1c2ccccc2C(Cl)C(Cl)C1Cl','1'),
	(9505,0,0,'606-57-5','Consistent with Molecular Formula','C10H8N2O2',188.1854,'2-Naphthalenamine, 1-nitro-','936EE04F11F75BCE-FICuS-01-7B','936EE04F11F75BCE-FICTS-01-5A','936EE04F11F75BCE-uuuuu-01-2A','InChI=1S/C10H8N2O2/c11-9-6-5-7-3-1-2-4-8(7)10(9)12(13)14/h1-6H,11H2','InChIKey=JNWGFQCTJCIODS-UHFFFAOYSA-N','Nc1ccc2ccccc2c1[N+](=O)[O-]',NULL),
	(9506,0,0,'5419-77-2','Consistent with Molecular Formula','C10H8NaO4S',247.2206,NULL,'AC0767BE0743D3DA-FICuS-01-70','AC0767BE0743D3DA-FICTS-01-4F','27E08BB167386172-uuuuu-01-E9','InChI=1S/C10H8O4S.Na/c11-9-5-1-4-8-7(9)3-2-6-10(8)15(12,13)14;/h1-6,11H,(H,12,13,14);/q;+1','InChIKey=HWQLBKMVMXBGRC-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2c(O)cccc12.[Na+]',NULL),
	(9507,0,0,'832-85-9','Consistent with Molecular Formula','C10H8NaO4S',247.2206,'Bayer-acid sodium\nBayer\'s acid sodium salt\nCroceic acid, sodium salt\n2-Naphthol-8-sodium sulfonate\nSodium 2-naphthol-8-sulfonate\n2-Naphthol-8-sulfonic acid sodium salt\n.beta.-Naphthol-8-sulfonic acid sodium salt\n1-Naphthalenesulfonic acid, 7-hydroxy-, monosodium salt\n1-Naphthalenesulfonic acid, 7-hydroxy-, monosodium salt','B548AF6B950BAB40-FICuS-01-70','B548AF6B950BAB40-FICTS-01-4F','3EAF4364F57019E8-uuuuu-01-0F','InChI=1S/C10H8O4S.Na/c11-8-5-4-7-2-1-3-10(9(7)6-8)15(12,13)14;/h1-6,11H,(H,12,13,14);/q;+1','InChIKey=ILYATEDYTGOHMO-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2ccc(O)cc12.[Na+]',NULL),
	(9508,0,0,'14170-43-5','Consistent with Molecular Formula','C10H9NNaO6S2',326.294,'1,5-Naphthalenedisulfonic acid, 3-amino-, disodium salt\n1,5-Naphthalenedisulfonic acid, 3-amino-, disodium salt','BE3408332CEB5821-FICuS-01-4F','BE3408332CEB5821-FICTS-01-2E','35D3E43C4C90EA89-uuuuu-01-1B','InChI=1S/C10H9NO6S2.Na/c11-6-4-8-7(10(5-6)19(15,16)17)2-1-3-9(8)18(12,13)14;/h1-5H,11H2,(H,12,13,14)(H,15,16,17);/q;+1','InChIKey=AXTIFEPCSRBRNK-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)c2cccc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(9509,0,0,'2243-35-8','Consistent with Molecular Formula','C10H10O3',178.1872,'Phenacyl acetate\n.omega.-Acetoxyacetophenone\n2-Hydroxyacetophenoneacetate\nEthanone, 2-(acetyloxy)-1-phenyl-\nAcetophenone, 2-hydroxy-, acetate','0B33E3BCE8AAADF8-FICuS-01-9E','0B33E3BCE8AAADF8-FICTS-01-7D','0B33E3BCE8AAADF8-uuuuu-01-4D','InChI=1S/C10H10O3/c1-8(11)13-7-10(12)9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=BGAXCPSNMHVHJC-UHFFFAOYSA-N','CC(=O)OCC(=O)c1ccccc1',NULL),
	(9510,0,0,'3162-58-1','Consistent with Molecular Formula','C3H9NO3S',139.169,'Sulfur trioxide-trimethylamine\nTrimethylamine sulfur trioxide\nTrimethylamine compound with sulfur trioxide\nMethanamine, N,N-dimethyl-, compd. with sulfur trioxide (1:1)\nTrimethylamine, compd. with sulfur trioxide (1:1)\nSulfur trioxide-trimethylamine complex','85CFC817E8392FB1-FICuS-01-74','85CFC817E8392FB1-FICTS-01-53','4922B3F6E5FE3DAF-uuuuu-01-3B','InChI=1S/C3H9N.O3S/c2*1-4(2)3/h1-3H3;','InChIKey=DXASQZJWWGZNSF-UHFFFAOYSA-N','CN(C)C.O=S(=O)=O',NULL),
	(9511,0,0,'943-15-7','Consistent with Molecular Formula','C10H13NO2',179.2182,'2-Nitro-p-cymene\np-Cymene, 2-nitro-\n2-Nitro-para-cymene\n4-Isopropyl-2-nitrotoluene\nBenzene, 1-methyl-4-(1-methylethyl)-2-nitro-','4C711999C7EC225B-FICuS-01-5F','4C711999C7EC225B-FICTS-01-3E','4C711999C7EC225B-uuuuu-01-0E','InChI=1S/C10H13NO2/c1-7(2)9-5-4-8(3)10(6-9)11(12)13/h4-7H,1-3H3','InChIKey=DRKFWQDBPGTSOO-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1[N+](=O)[O-]',NULL),
	(9512,0,0,'2216-17-3','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'630F3485A673F625-FICuS-01-3E','630F3485A673F625-FICTS-01-1D','630F3485A673F625-uuuuu-01-ED','InChI=1S/C10H14N2O2/c1-3-11(4-2)9-7-5-6-8-10(9)12(13)14/h5-8H,3-4H2,1-2H3','InChIKey=BUBRUAQVAPTGHV-UHFFFAOYSA-N','CCN(CC)c1ccccc1[N+](=O)[O-]',NULL),
	(9513,0,0,'879-18-5','Consistent with Molecular Formula','C11H7ClO',190.6287,'1-Naphthoic acid chloride\n.alpha.-Naphthoyl chloride\n1-(Chlorocarbonyl)naphthalene\n1-Naphthalenecarbonyl chloride\n1-Naphthoyl chloride','3483B24CCA2E8750-FICuS-01-53','3483B24CCA2E8750-FICTS-01-32','3483B24CCA2E8750-uuuuu-01-02','InChI=1S/C11H7ClO/c12-11(13)10-7-3-5-8-4-1-2-6-9(8)10/h1-7H','InChIKey=NSNPSJGHTQIXDO-UHFFFAOYSA-N','O=C(Cl)c1cccc2ccccc12',NULL),
	(9514,0,0,'2243-83-6','Consistent with Molecular Formula','C11H7ClO',190.6287,'2-Naphthoyl chloride\n2-Naphthoic chloride\n.beta.-Naphthoyl chloride\n2-(Chlorocarbonyl)naphthalene\n.beta.-Naphthalenecarbonyl chloride\n2-Naphthalenecarbonyl chloride','A91615A9E51B53F5-FICuS-01-58','A91615A9E51B53F5-FICTS-01-37','A91615A9E51B53F5-uuuuu-01-07','InChI=1S/C11H7ClO/c12-11(13)10-6-5-8-3-1-2-4-9(8)7-10/h1-7H','InChIKey=XNLBCXGRQWUJLU-UHFFFAOYSA-N','O=C(Cl)c1ccc2ccccc2c1',NULL),
	(9515,0,0,'5419-81-8','Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'B06A3670A176F404-FICuS-01-3D','B06A3670A176F404-FICTS-01-1C','B06A3670A176F404-uuuuu-01-EC','InChI=1S/C14H13ClO/c1-10-6-7-14(16)12(8-10)9-11-4-2-3-5-13(11)15/h2-8,16H,9H2,1H3','InChIKey=BFNMPNQQHUFVKD-UHFFFAOYSA-N','Cc1ccc(O)c(Cc2ccccc2Cl)c1',NULL),
	(9516,0,0,'132-75-2','Consistent with Molecular Formula','C12H9N',167.2098,'1-Naphthylacetonitrile\nAcetonitrile, (1-naphthyl)-\n.alpha.-Naphthylacetonitrile\n.alpha.-naphthyl acetonitrile\n.alpha.-(1-naphthyl)acetonitrile\nWLN: L66J B1CN\n1-Naphthaleneacetonitrile\n1-Naphthaleneacetonitrile','ABEFF7286BEDA093-FICuS-01-9A','ABEFF7286BEDA093-FICTS-01-79','ABEFF7286BEDA093-uuuuu-01-49','InChI=1S/C12H9N/c13-9-8-11-6-3-5-10-4-1-2-7-12(10)11/h1-7H,8H2','InChIKey=OQRMWUNUKVUHQO-UHFFFAOYSA-N','N#CCc1cccc2ccccc12',NULL),
	(9517,0,0,'5419-82-9','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'663DE4AD9FD7B56D-FICuS-01-93','663DE4AD9FD7B56D-FICTS-01-72','663DE4AD9FD7B56D-uuuuu-01-42','InChI=1S/C12H10N2O3/c1-8(15)13-11-7-6-9-4-2-3-5-10(9)12(11)14(16)17/h2-7H,1H3,(H,13,15)','InChIKey=ZDOWETIOQWADNW-UHFFFAOYSA-N','CC(=O)Nc1ccc2ccccc2c1[N+](=O)[O-]',NULL),
	(9518,0,0,'830-81-9','Consistent with Molecular Formula','C12H10O2',186.2098,'1-Naphthyl a\n1-Naphthylacetate\na-Naphthyl acetate\n1-Naphthyl acetate\n1-Acetoxynaphthalene\nNaphthalene, 1-acetoxy-\n.alpha.-Naphthyl acetate\n1-Naphthalenol, acetate\n1-Naphthol, acetate','9CE95DCB4E32D9E3-FICuS-01-92','9CE95DCB4E32D9E3-FICTS-01-71','9CE95DCB4E32D9E3-uuuuu-01-41','InChI=1S/C12H10O2/c1-9(13)14-12-8-4-6-10-5-2-3-7-11(10)12/h2-8H,1H3','InChIKey=VGKONPUVOVVNSU-UHFFFAOYSA-N','CC(=O)Oc1cccc2ccccc12',NULL),
	(9519,0,0,'2976-75-2','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'BFC3E026AC222CFD-FICuS-01-89','BFC3E026AC222CFD-FICTS-01-68','BFC3E026AC222CFD-uuuuu-01-38','InChI=1S/C12H10O3/c13-12(14)8-15-11-7-3-5-9-4-1-2-6-10(9)11/h1-7H,8H2,(H,13,14)','InChIKey=GHRYSOFWKRRLMI-UHFFFAOYSA-N','O=C(O)COc1cccc2ccccc12',NULL),
	(9520,0,0,'50-06-6','Consistent with Molecular Formula','C12H12N2O3',232.2384,'PHOB\nPhob\nNunol\nLumen\nEpanal\nEpilol\nNoptil\nLeonal\nAdonal\nSedlyn\nBartol\nHaplos\nFenosed\nLepinal\nFenemal\nEuneryl\nEtilfen\nSedofen\nBarbita\nSedonal\nEpidorm\nDuneryl\nSevenal\nHysteps\nDormina\nDamoral\nSomonal\nLumesyn\nLuminal\nChinoin\nSedabar\nSedicat\nLuramin\nStental\nZadonal\nMolinal\nHenotal\nBardorm\nLinasen\nLefebar\nTriabarb\nTeoloxin\nTeolaxin\nTalpheno\nStarifen\nSomnosan\nSombutol\nSolfoton\nPhenyral\nPhenonyl\nPhenomet\nPhenobal\nPhenemal\nPhen-Bar\nParkotal\nNirvonal\nLuphenil\nLubrokal\nLubergal\nLixophen\nLiquital\nLephebar\nHypnogen\nHypnette\nHelional\nHaplopan\nGardenal\nFenbital\nEskabarb\nEpsylone\nEpisedal\nEnsodorm\nEnsobarb\nDoscalun\nDormiral\nCratecil\nCardenal\nCalminal\nCabronal\nBlu-phen\nBlu-Phen\nBarbonal\nBarbivis\nBarbipil\nBarbinal\nBarbenyl\nAgrypnal\nAephenal\nDormital\nNeurobarb\nSolu-Barb\nPhenaemal\nSomnolens\nCalmetten\nHypnolone\nBarbiphen\nHypnoltol\nBialminal\nBarbophen\nTheoloxin\nSedizorin\nAmylofene\nVersomnal\nLumesettes\nFenylettae\nGardepanyl\nSpasepilin\nSedonettes\nPromptonal\nPolcominal\nPhenoturic\nZadoletten\nPhenolurio\nPhenoluric\nPhenemalum\nNova-Pheno\nPharmetten\nStarilettae\nGlysoletten\nHypnaletten\nHennoletten\nCoronaletta\nCodibarbita\nSomnoletten\nTriphenatol\nPhenobarbyl\nPhenyletten\nBarbiphenyl\nDezibarbitur\nAphenyletten\nFenobarbital\nLepinaletten\nThenobarbital\nPhenobarbitol\nPHENOBARBITAL\nAphenylbarbit\nLumofridetten\nSeda-Tablinen\nPhenobarbitone\nTridezibarbitur\nSK-Phenobarbital\nHypno-Tablinetten\nStental Extentabs\nSedonal (sedative)\ncomponent of Tedral\ncomponent of Slowten\nPhenobarbituric acid\ncomponent of Antrocol\ncomponent of Hydantal\ncomponent of Hecadrol\nPhenylethylmalonylurea\nPhenylethylbarbiturate\ncomponent of Bronkotabs\nBarbilehae (barbilettae)\ncomponent of Primatene P\ncomponent of Valpin 50-PB\nPhenylethylbarbituric acid\n5-Phenyl-5-ethylbarbituric acid\n5-Ethyl-5-phenylbarbituric acid\n5-Ethyl-5-phenyl-2,4,6(1H,3H,5H)-pyrimidinetrione\nWLN: T6VMVMV FHJ F2 FR\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-phenyl-\nBarbituric acid, 5-ethyl-5-phenyl-\nPhenobarbital','A32DFB79AE558B7C-FICuS-01-8D','A32DFB79AE558B7C-FICTS-01-6C','A32DFB79AE558B7C-uuuuu-01-3C','InChI=1S/C12H12N2O3/c1-2-12(8-6-4-3-5-7-8)9(15)13-11(17)14-10(12)16/h3-7H,2H2,1H3,(H2,13,14,15,16,17)','InChIKey=DDBREPKUVSBGFI-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)NC(=O)NC1=O',NULL),
	(9521,0,0,'1465-25-4','Consistent with Molecular Formula','C12H15ClN2',222.7169,'NCI-C03281\nN-1-Naphthylethylenediamine dihydrochloride\nN-(1-Naphthyl)ethylenediamine dihydrochloride\nEthylenediamine, N-(1-naphthyl)-, dihydrochloride\nN-1-Naphthalenyl-1,2-ethanediamine dihydrochloride\nWLN: L66J BM2Z &GH 2\n1,2-Ethanediamine, N-1-naphthalenyl-, dihydrochloride\nEthylenediamine, N-1-naphthyl-, dihydrochloride','EF66009026AEAB0B-FICuS-01-6A','EF66009026AEAB0B-FICTS-01-49','EF9AA77519237245-uuuuu-01-00','InChI=1S/C12H14N2.ClH/c13-8-9-14-12-7-3-5-10-4-1-2-6-11(10)12;/h1-7,14H,8-9,13H2;1H','InChIKey=WZRRZVUZWWMSKH-UHFFFAOYSA-N','Cl.NCCNc1cccc2ccccc12',NULL),
	(9522,0,0,'85-02-9','Consistent with Molecular Formula','C13H9N',179.2208,'1-Azaphenanthrene\n5,6-Benzoquinoline\n.beta.-Naphthoquinoline\nBenzo[f]quinoline\nBenzo[f]quinoline','4FBE3C4E8DF21077-FICuS-01-7A','4FBE3C4E8DF21077-FICTS-01-59','4FBE3C4E8DF21077-uuuuu-01-29','InChI=1S/C13H9N/c1-2-5-11-10(4-1)7-8-13-12(11)6-3-9-14-13/h1-9H','InChIKey=HCAUQPZEWLULFJ-UHFFFAOYSA-N','c1ccc2c(c1)ccc1ncccc12',NULL),
	(9523,0,0,'613-57-0','Consistent with Molecular Formula','C13H9NO',195.2202,NULL,'C454460FE00238C8-FICuS-01-44','C454460FE00238C8-FICTS-01-23','C454460FE00238C8-uuuuu-01-F3','InChI=1S/C13H9NO/c14-8-7-13(15)12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,7H2','InChIKey=GTEKTBPHQPYBPS-UHFFFAOYSA-N','N#CCC(=O)c1ccc2ccccc2c1',NULL),
	(9524,0,0,'5419-84-1','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'2EF3361A3DDE41EA-FICuS-01-7D','2EF3361A3DDE41EA-FICTS-01-5C','2EF3361A3DDE41EA-uuuuu-01-2C','InChI=1S/C14H12N2O2/c1-2-9-4-3-5-12-14(9)11-7-6-10(16(17)18)8-13(11)15-12/h3-8,15H,2H2,1H3','InChIKey=BPKFPCLKVKNLEE-UHFFFAOYSA-N','CCc1cccc2[nH]c3cc([N+](=O)[O-])ccc3c12',NULL),
	(9525,0,0,'633-96-5','Consistent with Molecular Formula','C16H12N2NaO4S',351.3316,'CI 15510\nOrange Y\nOrange II\nOrange YA\nOrange YZ\nOrange IIP\nMandarin G\nOrange IIC\nC.I. 15510\nOrange IIS\nOrange IISM\nAcid orange\nAcid Orange\n11550 Orange\nD&C Orange 4\nCurol Orange\nSolar Orange\nWool Orange A\nLake Orange A\nFenazo Orange\nAcid Orange A\nAcid Orange 7\nOrange No. 205\nAcid Orange II\nTropaeolin OOO\nOrange Extra P\nJava Orange II\nPersian Orange\nColacid Orange\nErio Orange II\nOrange Extra N\nKiton Orange II\nPerca Orange GR\nAmacid Orange Y\nLurazol Orange E\nAcilan Orange II\nBucacid Orange A\nTropaeolin OOO 2\nNubilon Orange R\nD&C Orange No. 4\nPersian Orange X\nPure Orange II S\nSpecial Orange H\nDiacid Orange II\nOrange Toner GRT\nSpecial Orange GR\nHidacid Orange II\nLake Orange II YS\nBrasilan Orange A\nCalcocid Orange Y\nAiredale Orange II\nVondacid Orange II\nLutetia Orange 3JR\nPeeracid Orange II\nNeklacid Orange II\nC.I. Acid Orange 7\nSanyo Gum Orange A\nHispacid Orange AF\nAtul Acid Orange II\nTertracid Orange II\nPersian Orange Lake\nRifa Acid Orange II\nBetanaphthol orange\nNo. 177 Orange Lake\nCertiqual Orange II\nOrange II for Lakes\nOrange 2 sodium salt\nNitto Acid Orange II\nNaphtocard Orange II\nLeather Orange Extra\n2-Naphthol Orange II\nNaphthalene Orange G\nTropaeolin 000 No. 2\nD And C Orange No. 4\nTangarine Lake X-917\nKayaku Acid Orange II\nAcid Leather Orange G\nMitsui Acid Orange II\n.beta.-Naphthol Orange\n.beta.-Naphthyl orange\nSymuler Orange Lake 43\nTakaoka Acid Orange II\nSymulon Acid Orange II\nAcid Leather Orange PRW\nKromon Lake Orange Toner\nNaphthalene Lake Orange G\nAcid Leather Orange extra\nTropoclin 0002 (Indicator)\nOrange II Special For Lacquer\n1-p-Sulfophenylazo-2-naphthol, monosodium salt\np-(2-Hydroxy-1-naphthylazo)benzenesulfonic acid sodium salt\np-[(2-Hydroxy-1-naphthyl)azo]benzenesulfonic acid, monosodium salt\nBenzenesulfonic acid, 4-[(2-hydroxy-1-naphthalenyl)azo]-, monosodium salt\nC.I. Acid Orange 7, monosodium salt\nNaphthol orange','602458369C4249F6-FICuS-01-34','602458369C4249F6-FICTS-01-13','EBC3B439FC39FB5E-uuuuu-01-4C','InChI=1S/C16H12N2O4S.Na/c19-15-10-5-11-3-1-2-4-14(11)16(15)18-17-12-6-8-13(9-7-12)23(20,21)22;/h1-10,19H,(H,20,21,22);/q;+1','InChIKey=CQPFMGBJSMSXLP-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2c(O)ccc3ccccc23)cc1.[Na+]',NULL),
	(9526,0,0,'112-67-4','Consistent with Molecular Formula','C16H31ClO',274.8733,'Palmitic acid chloride\nHexadecanoyl chloride\nPalmitoyl chloride','1EAD3C83F9E76FCD-FICuS-01-A1','1EAD3C83F9E76FCD-FICTS-01-80','1EAD3C83F9E76FCD-uuuuu-01-50','InChI=1S/C16H31ClO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(17)18/h2-15H2,1H3','InChIKey=ARBOVOVUTSQWSS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Cl',NULL),
	(9527,0,0,'81-93-6','Consistent with Molecular Formula','C18H15ClN4',322.7963,'C.I. 50200\nPhenosafranin\nPhenosofrinine\nPhenosafrinine\nPhenosafranine\nPhenosofranine\nSchultz no. 958\nSafranin B Extra\nSafrinin B Extra\nPhenosafranine, chloride\n3,7-Diamino-5-phenylphenazinium chloride\nWLN: T C666 BK INJ BR& EZ MZ &G\nWLN: T C666 BK INJ BR& EZ MZ &G &9/26\nPhenazinium, 3,7-diamino-5-phenyl-, chloride\nPhenazinium, 3,7-diamino-5-phenyl-, chloride','F653306D01587C3D-FICuS-01-47','F653306D01587C3D-FICTS-01-26','D42663C79DCA569B-uuuuu-01-20','InChI=1S/C18H14N4.ClH/c19-12-6-8-15-17(10-12)22(14-4-2-1-3-5-14)18-11-13(20)7-9-16(18)21-15;/h1-11H,(H3,19,20);1H','InChIKey=SOUHUMACVWVDME-UHFFFAOYSA-N','Nc1ccc2nc3ccc(N)cc3[n+](-c3ccccc3)c2c1.[Cl-]',NULL),
	(9528,0,1,'112-80-1','Consistent with Molecular Formula','C18H34O2',282.4654,'K 52\nRed oil\nGroco 4\nGroco 2\nGroco 6\nMetaupon\nGroco 5l\nGlycon wo\nOelsauere\nGlycon ro\nOleic acid\nOLEIC ACID\nHy-phi 2066\nHy-phi 2102\nPamolyn 100\nOleine 7503\nEmersol 210\nEmersol 211\nEmersol 213\nHy-phi 1055\nHy-phi 1088\nHy-phi 2088\nEmersol 6321\nVopcolene 27\nneo-Fat 92-04\nElaidoic acid\nEmersol 233ll\nneo-Fat 90-04\ncis-Oleic acid\nTego-oleic 130\n9-Octadecenoic acid\nCentury cd fatty acid\nZ-9-Octadecenoic acid\n9,10-Octadecenoic acid\n.delta.9-cis-Oleic acid\ncis-9-Octadecenoic acid\ncis-Octadec-9-enoic acid\n9-Octadecenoic acid, (Z)-\n9-Octadecenoic acid, cis-\ncis-.delta.9-Octadecenoate\nEmersol 220 White Oleic Acid\ncis-.delta.9-Octadecenoic acid\ncis-.delta.(sup 9)-Octadecenoic acid\nEmersol 221 Low Titer White Oleic Acid\nWLN: QV8U9-C\n9-Octadecenoic acid (Z)-\nWecoline OO\nL\'Acide oleique','096ED9D54E2F59FF-FICuS-01-8C','096ED9D54E2F59FF-FICTS-01-6B','FA15C9A60225556B-uuuuu-01-01','InChI=1S/C18H34O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h9-10H,2-8,11-17H2,1H3,(H,19,20)/b10-9-','InChIKey=ZQPPMHVWECSIRJ-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)O','1'),
	(9529,0,0,'124-30-1','Consistent with Molecular Formula','C18H39N',269.5128,'Noram SH\nArmofilm\nAlamine 7\nAlamine 7D\nStearamine\nArmeen 18D\nArmeen 118d\nAdogenen 142\nStearylamine\nn-Stearylamine\nKemamine P 990\nNissan amine AB\nn-Octadecylamine\n1-Aminooctadecane\nWLN: Z18\n1-Octadecanamine\nOctadecylamine\nOktadecylamin','2881084E91DA7458-FICuS-01-42','2881084E91DA7458-FICTS-01-21','2881084E91DA7458-uuuuu-01-F1','InChI=1S/C18H39N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19/h2-19H2,1H3','InChIKey=REYJJPSVUYRZGE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN',NULL),
	(9530,0,0,'3248-91-7','Consistent with Molecular Formula','C22H24ClN3',365.9047,'Magenta III\nMagenta ABN\nNeofuchsine\nNew fuchsin\nNew Magenta\nNew Fuchsin\nNew fuchsine\nFuchsine SBP\nRemacryl Magenta B\nAstrazon Fuchsine GN\nCalcozine New Fuchsine\nNew Fuchsine G Crystal\nBenzenamine, 4-[(4-amino-3-methylphenyl)(4-imino-3-methyl-2,5-cyclohexadien-1-ylidene)methyl]-2-methyl-, monohydrochloride\nC.I. Basic Violet 2, monohydrochloride\nC.I. Basic Violet 2','294F3CF021E0287B-FICuS-01-53','294F3CF021E0287B-FICTS-01-32','29B39B151E6DF135-uuuuu-01-06','InChI=1S/C22H23N3.ClH/c1-13-10-16(4-7-19(13)23)22(17-5-8-20(24)14(2)11-17)18-6-9-21(25)15(3)12-18;/h4-12,23H,24-25H2,1-3H3;1H/b23-19-;','InChIKey=IPSIPYMEZZPCPY-PDEWKSAASA-N','CC1=CC(=C(c2ccc(N)c(C)c2)c2ccc(N)c(C)c2)C=CC1=N.Cl',NULL),
	(9531,0,0,'820-66-6','Consistent with Molecular Formula','C22H45NO2',355.603,'Product ODN\nLonzaine 18S\nAnfoterico SB\nN-Stearylbetaine\nStearyldimethylbetaine\nN,N-Dimethyl-N-octadecylammonioacetic acid inner salt\n(Carboxymethyl)octadecyldimethylammonium hydroxide inner salt\nAmmonium, (carboxymethyl)dimethyloctadecyl-, hydroxide, inner salt\n1-Octadecanaminium, N-(carboxymethyl)-N,N-dimethyl-, hydroxide, inner salt','B1D137D2ADE7DC84-FICuS-01-83','B1D137D2ADE7DC84-FICTS-01-62','2BC470B6D52834D4-uuuuu-01-02','InChI=1S/C22H45NO2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23(2,3)21-22(24)25/h4-21H2,1-3H3','InChIKey=HVYJSOSGTDINLW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[N+](C)(C)CC(=O)[O-]',NULL),
	(9532,0,0,'5432-31-5','Consistent with Molecular Formula','C24H20N4NaO7S2',563.5544,'C.I. 26670\nOrseillin BB\nOrseilline BB\nLithol Orange BN\nLithol Bordeaux BN\n1-Naphthalenesulfonic acid, 4-hydroxy-3-[[2-methyl-4-[(2-methyl-4-sulfophenyl)azo]phenyl]azo]-, disodium salt\n1-Naphthalenesulfonic acid, 4-hydroxy-3-[[4-[(4-sulfo-o-tolyl)azo]-o-tolyl]azo]-, disodium salt','71C829E1B3F9FB37-FICuS-01-71','71C829E1B3F9FB37-FICTS-01-50','FA2FC5EED382499F-uuuuu-01-44','InChI=1S/C24H20N4O7S2.Na/c1-14-11-16(25-26-21-10-8-17(12-15(21)2)36(30,31)32)7-9-20(14)27-28-22-13-23(37(33,34)35)18-5-3-4-6-19(18)24(22)29;/h3-13,29H,1-2H3,(H,30,31,32)(H,33,34,35);/q;+1','InChIKey=UMGMAWYRCCMLKX-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)ccc1/N=N/c1ccc(/N=N/c2cc(S(=O)(=O)O)c3ccccc3c2O)c(C)c1.[Na+]',NULL),
	(9533,0,0,'91815-35-9','Consistent with Molecular Formula','C27H18Cl2O4',477.3428,NULL,'F74243DDEDED8EA7-FICuS-01-A0','F74243DDEDED8EA7-FICTS-01-7F','F74243DDEDED8EA7-uuuuu-01-4F','InChI=1S/C27H18Cl2O4/c28-22-11-13-24(32-26(30)18-7-3-1-4-8-18)20(16-22)15-21-17-23(29)12-14-25(21)33-27(31)19-9-5-2-6-10-19/h1-14,16-17H,15H2','InChIKey=QFVWZPUVNKTBQA-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1Cc1cc(Cl)ccc1OC(=O)c1ccccc1)c1ccccc1',NULL),
	(9534,0,1,'145-50-6','Consistent with Molecular Formula','C27H18O2',374.438,'p-Naphtholbenzein\n.alpha.-Naphtholbenzein\n1(4H)-Naphthalenone, 4-[(4-hydroxy-1-naphthalenyl)phenylmethylene]-\n1(4H)-Naphthalenone, 4-[.alpha.-(4-hydroxy-1-naphthyl)benzylidene]-','E0622051DFBC2D51-FICuS-01-57','E0622051DFBC2D51-FICTS-01-36','E0622051DFBC2D51-uuuuu-01-06','InChI=1S/C27H18O2/c28-25-16-14-23(19-10-4-6-12-21(19)25)27(18-8-2-1-3-9-18)24-15-17-26(29)22-13-7-5-11-20(22)24/h1-17,28H','InChIKey=VDDWRTZCUJCDJM-UHFFFAOYSA-N','O=C1C=C/C(=C(/c2ccccc2)c2ccc(O)c3ccccc23)c2ccccc21','1'),
	(9535,0,0,'43146-78-7','Consistent with Molecular Formula','C15H12INO',349.1704,'N-2-Acetylamino-7-iodofluorene\nAcetamide, N-(7-iodo-9H-fluoren-2-yl)-','58A8D402CED39BBF-FICuS-01-89','58A8D402CED39BBF-FICTS-01-68','58A8D402CED39BBF-uuuuu-01-38','InChI=1S/C15H12INO/c1-9(18)17-13-3-5-15-11(8-13)6-10-7-12(16)2-4-14(10)15/h2-5,7-8H,6H2,1H3,(H,17,18)','InChIKey=NXIYCGXUWMUYIG-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(I)ccc1-2',NULL),
	(9536,0,0,'28314-03-6','Consistent with Molecular Formula','C15H13NO',223.2738,'Acetamide, N-9H-fluoren-1-yl-\nAcetamide, N-fluoren-1-yl-','D2F96E9CEE287528-FICuS-01-7D','D2F96E9CEE287528-FICTS-01-5C','D2F96E9CEE287528-uuuuu-01-2C','InChI=1S/C15H13NO/c1-10(17)16-15-8-4-7-13-12-6-3-2-5-11(12)9-14(13)15/h2-8H,9H2,1H3,(H,16,17)','InChIKey=POECHIXSIXBYKI-UHFFFAOYSA-N','CC(=O)Nc1cccc2c1Cc1ccccc1-2',NULL),
	(9537,0,0,'6292-55-3','Consistent with Molecular Formula','C15H13NO',223.2738,'N-3-Fluorenylacetamide\nN-Acetyl-3-aminofluorene\nAcetamide, N-3-fluorenyl-\nAcetamide, N-9H-fluoren-3-yl-\nAcetamide, N-fluoren-3-yl-','8ED0FFCACEAFECE0-FICuS-01-D4','8ED0FFCACEAFECE0-FICTS-01-B3','8ED0FFCACEAFECE0-uuuuu-01-83','InChI=1S/C15H13NO/c1-10(17)16-13-7-6-12-8-11-4-2-3-5-14(11)15(12)9-13/h2-7,9H,8H2,1H3,(H,16,17)','InChIKey=WIGMLEPKVNVQSQ-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)-c1ccccc1C2',NULL),
	(9538,0,0,'28322-02-3','Consistent with Molecular Formula','C15H13NO',223.2738,'4-Acetylaminofluorene\nN-4-Fluorenylacetamide\nAcetamide, N-9H-fluoren-4-yl-\nAcetamide, N-fluoren-4-yl-','7CCF9D64115C573D-FICuS-01-6E','7CCF9D64115C573D-FICTS-01-4D','7CCF9D64115C573D-uuuuu-01-1D','InChI=1S/C15H13NO/c1-10(17)16-14-8-4-6-12-9-11-5-2-3-7-13(11)15(12)14/h2-8H,9H2,1H3,(H,16,17)','InChIKey=PHPWISAFHNEMSR-UHFFFAOYSA-N','CC(=O)Nc1cccc2c1-c1ccccc1C2',NULL),
	(9539,0,0,'1147-55-3','Consistent with Molecular Formula','C15H13NO2',239.2732,'Acetamide, N-(5-hydroxy-9H-fluoren-2-yl)-','4C03016B6670B8C5-FICuS-01-3F','4C03016B6670B8C5-FICTS-01-1E','4C03016B6670B8C5-uuuuu-01-EE','InChI=1S/C15H13NO2/c1-9(17)16-12-5-6-13-11(8-12)7-10-3-2-4-14(18)15(10)13/h2-6,8,18H,7H2,1H3,(H,16,17)','InChIKey=LAMHNIXDQRUHBE-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cccc(O)c1-2',NULL),
	(9540,0,0,'16690-44-1','Consistent with Molecular Formula','C16H15NO2',253.3,'7-Methoxy-2-faa\n(7-Methoxy-N-2-fluorenyl)acetamide\nN-(7-Methoxy-2-fluorenyl)acetamide\nWLN: L B656 HHJ EO1 KMV1\nAcetamide, N-(7-methoxy-9H-fluoren-2-yl)-\nAcetamide, N-(7-methoxyfluoren-2-yl)-','39A00A540CCBD4D2-FICuS-01-64','39A00A540CCBD4D2-FICTS-01-43','39A00A540CCBD4D2-uuuuu-01-13','InChI=1S/C16H15NO2/c1-10(18)17-13-3-5-15-11(8-13)7-12-9-14(19-2)4-6-16(12)15/h3-6,8-9H,7H2,1-2H3,(H,17,18)','InChIKey=VBVRZWFBXYLPMQ-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1cc(NC(C)=O)ccc1-2',NULL),
	(9541,0,0,NULL,'Consistent with Molecular Formula','C10H5Br3O',380.8609,NULL,'EA2331734C4F7FB7-FICuS-01-67','EA2331734C4F7FB7-FICTS-01-46','EA2331734C4F7FB7-uuuuu-01-16','InChI=1S/C10H5Br3O/c11-5-1-2-6-7(3-5)8(12)4-9(14)10(6)13/h1-4,14H','InChIKey=FUMAGZVADXOQSQ-UHFFFAOYSA-N','Oc1cc(Br)c2cc(Br)ccc2c1Br',NULL),
	(9542,0,0,'16239-18-2','Consistent with Molecular Formula','C10H6Br2O',301.9648,'1,6-Dibromo-2-naphthol\n1,6-Dibromo-.beta.-naphthol\nWLN: L66J BE CQ HE\n2-Naphthalenol, 1,6-dibromo-\n2-Naphthol, 1,6-dibromo-','BCD19C9E2719390D-FICuS-01-6E','BCD19C9E2719390D-FICTS-01-4D','BCD19C9E2719390D-uuuuu-01-1D','InChI=1S/C10H6Br2O/c11-7-2-3-8-6(5-7)1-4-9(13)10(8)12/h1-5,13H','InChIKey=VKESFYLPKHQOOA-UHFFFAOYSA-N','Oc1ccc2cc(Br)ccc2c1Br',NULL),
	(9543,0,0,'97-18-7','Consistent with Molecular Formula','C12H6Cl4O2S',356.0502,'TBP\nD 26\nXL-7\nXL 7\nBitin\nBithin\nActamer\nCP 3438\nBitionol\nBidiphen\nPrevenol\nNobacter\nBithionol\nUsaf B-22\nBITHIONOL\nBithional\nNeopellis\nVancide BL\nLorothidol\nBisoxyphen\nLorothiodol\nBithionolate\n2,2\'-Thiobis(4,6-dichlorophenol)\n2,2\'-Thiobis-(4,6-dichlorophenol)\n2-Hydroxy-3,5-dichlorophenyl sulfide\nBis(2-hydroxy-3,5-dichlorophenyl) sulfide\n2,2\'-Dihydroxy-3,3\',5,5\'-tetrachlorodiphenyl sulfide\nWLN: QR BG DG FSR BQ CG EG\nPhenol, 2,2\'-thiobis[4,6-dichloro-\nPhenol, 2,2\'-thiobis[4,6-dichloro-','C7209543D3A7C98A-FICuS-01-5C','C7209543D3A7C98A-FICTS-01-3B','C7209543D3A7C98A-uuuuu-01-0B','InChI=1S/C12H6Cl4O2S/c13-5-1-7(15)11(17)9(3-5)19-10-4-6(14)2-8(16)12(10)18/h1-4,17-18H','InChIKey=JFIOVJDNOJYLKP-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1Sc1cc(Cl)cc(Cl)c1O',NULL),
	(9544,0,0,'1940-43-8','Consistent with Molecular Formula','C13H8Cl4O2',338.017,'Tetrachlorophene\n2,2\'-Methylenebis(4,6-dichlorophenol)\n2,2\'-Dihydroxy-3,3\',5,5\'-tetrachlorodiphenylmethane\nWLN: QR BG DG F1R BQ CG EG\nPhenol, 2,2\'-methylenebis[4,6-dichloro-\nPhenol, 2,2\'-methylenebis[4,6-dichloro-','47A54A3B4CF9BC57-FICuS-01-79','47A54A3B4CF9BC57-FICTS-01-58','47A54A3B4CF9BC57-uuuuu-01-28','InChI=1S/C13H8Cl4O2/c14-8-2-6(12(18)10(16)4-8)1-7-3-9(15)5-11(17)13(7)19/h2-5,18-19H,1H2','InChIKey=PKKDWPSOOQBWFB-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1Cc1cc(Cl)cc(Cl)c1O',NULL),
	(9545,0,0,NULL,'Consistent with Molecular Formula','C16H14Br2Cl2O2S',501.0594,NULL,'E46D8780DF81D959-FICuS-01-6F','E46D8780DF81D959-FICTS-01-4E','E46D8780DF81D959-uuuuu-01-1E','InChI=1S/C16H14Br2Cl2O2S/c1-5-9(17)13(21)15(7(3)11(5)19)23-16-8(4)12(20)6(2)10(18)14(16)22/h21-22H,1-4H3','InChIKey=YUOXVDBYXDFWEV-UHFFFAOYSA-N','Cc1c(Cl)c(C)c(Sc2c(C)c(Cl)c(C)c(Br)c2O)c(O)c1Br',NULL),
	(9546,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2O2S',343.2672,NULL,'03768E2FB6AFF164-FICuS-01-6C','03768E2FB6AFF164-FICTS-01-4B','03768E2FB6AFF164-uuuuu-01-1B','InChI=1S/C16H16Cl2O2S/c1-7-5-11(19)15(9(3)13(7)17)21-16-10(4)14(18)8(2)6-12(16)20/h5-6,19-20H,1-4H3','InChIKey=KUXLZVPJUMXGIS-UHFFFAOYSA-N','Cc1cc(O)c(Sc2c(O)cc(C)c(Cl)c2C)c(C)c1Cl',NULL),
	(9547,0,0,'1664-35-3','Consistent with Molecular Formula','C8H15NO2',157.212,'Ethyl 1-aminocyclopentanecarboxylate\nCyclopentanecarboxylic acid, 1-amino-, ethyl ester\nCyclopentanecarboxylic acid, 1-amino-, ethyl ester','C9FCD320F4678279-FICuS-01-66','C9FCD320F4678279-FICTS-01-45','C9FCD320F4678279-uuuuu-01-15','InChI=1S/C8H15NO2/c1-2-11-7(10)8(9)5-3-4-6-8/h2-6,9H2,1H3','InChIKey=NLLGKNYQDQBMFW-UHFFFAOYSA-N','CCOC(=O)C1(N)CCCC1',NULL),
	(9548,0,0,'1664-34-2','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'1B92429EC7BD7D8E-FICuS-01-81','1B92429EC7BD7D8E-FICTS-01-60','1B92429EC7BD7D8E-uuuuu-01-30','InChI=1S/C9H17NO2/c1-2-12-8(11)9(10)6-4-3-5-7-9/h2-7,10H2,1H3','InChIKey=KUAFMPWKUNNUEC-UHFFFAOYSA-N','CCOC(=O)C1(N)CCCCC1',NULL),
	(9549,0,0,'7773-01-5','No Comparision - Unparameterized Atom - Mn(a1) connected atoms =[ Cl Cl ]','Cl2Mn',125.844,'Manganous chloride\nManganese dichloride\nManganese bichloride\nManganese(II) chloride\nManganese chloride, (MnCl2)\nManganese(II) chloride (1:2)\nWLN: MN G2\nManganese chloride (MnCl2)\nManganese chloride (MnCl2)','9FBC3DE1DE00386C-FICuS-01-85','9FBC3DE1DE00386C-FICTS-01-64','9FBC3DE1DE00386C-uuuuu-01-34','InChI=1S/2ClH.Mn/h2*1H;/q;;+2/p-2','InChIKey=GLFNIEUTAYBVOC-UHFFFAOYSA-L','Cl[Mn]Cl',NULL),
	(9550,0,0,'5419-90-9','Consistent with Molecular Formula','C16H19ClN2O',290.7919,NULL,'B43152D0A59EDBC3-FICuS-01-6C','B43152D0A59EDBC3-FICTS-01-4B','B4CDF5359A13028D-uuuuu-01-12','InChI=1S/C16H18N2O.ClH/c1-18(2)14-8-4-12(5-9-14)16(17)13-6-10-15(19-3)11-7-13;/h4-11,17H,1-3H3;1H/b17-16-;','InChIKey=KPTBDQNPZHPMMT-XYJRJTJESA-N','COc1ccc(C(=N)c2ccc(N(C)C)cc2)cc1.Cl',NULL),
	(9551,1,0,NULL,'Consistent with Molecular Formula','C17H26?ClN3O5S',419.9225,NULL,'7248091C4C8F4626-FICuS-01-40','7248091C4C8F4626-FICTS-01-1F','7248091C4C8F4626-uuuuu-01-EF','InChI=1S/C17H24ClN3O.H2O4S/c1-4-21(5-2)11-14(22)10-20-17-12(3)9-19-16-8-13(18)6-7-15(16)17;1-5(2,3)4/h6-9,14,22H,4-5,10-11H2,1-3H3,(H,19,20);(H2,1,2,3,4)','InChIKey=NRQITDPWZVHNQV-UHFFFAOYSA-N','*.CCN(CC)CC(O)CNc1c(C)cnc2cc(Cl)ccc12.O=S(=O)(O)O','1'),
	(9552,0,0,'5419-91-0','Consistent with Molecular Formula','C14H19Cl2N3O',316.2296,NULL,'9AA307B2D92C85B3-FICuS-01-64','9AA307B2D92C85B3-FICTS-01-43','9A5FA057E6A15CFD-uuuuu-01-37','InChI=1S/C14H18ClN3O.ClH/c1-10-9-18-13-8-11(15)2-3-12(13)14(10)17-5-4-16-6-7-19;/h2-3,8-9,16,19H,4-7H2,1H3,(H,17,18);1H','InChIKey=VXMRMBOZOKOQSC-UHFFFAOYSA-N','Cc1cnc2cc(Cl)ccc2c1NCCNCCO.Cl',NULL),
	(9553,0,0,'98-17-9','Consistent with Molecular Formula','C7H5F3O',162.1111,'m-Hydroxybenzotrifluoride\n3-Hydroxybenzotrifluoride\nm-(Trifluoromethyl)phenol\n3-(Trifluoromethyl)phenol\n.alpha.,.alpha.,.alpha.-Trifluoro-m-cresol\nPhenol, 3-(trifluoromethyl)-\nm-Cresol, .alpha.,.alpha.,.alpha.-trifluoro-','81BAF61AACBBFAA3-FICuS-01-A4','81BAF61AACBBFAA3-FICTS-01-83','81BAF61AACBBFAA3-uuuuu-01-53','InChI=1S/C7H5F3O/c8-7(9,10)5-2-1-3-6(11)4-5/h1-4,11H','InChIKey=UGEJOEBBMPOJMT-UHFFFAOYSA-N','Oc1cccc(C(F)(F)F)c1',NULL),
	(9554,0,0,'622-62-8','Consistent with Molecular Formula','C8H10O2',138.1658,'p-Ethoxyphenol\n4-Ethoxyphenol\n4-Ethyloxyphenol\np-Hydroxyphenetole\nHydroquinone monoethyl ether\nPhenol, 4-ethoxy-\nPhenol, p-ethoxy-','A79090948910ADB6-FICuS-01-4D','A79090948910ADB6-FICTS-01-2C','A79090948910ADB6-uuuuu-01-FC','InChI=1S/C8H10O2/c1-2-10-8-5-3-7(9)4-6-8/h3-6,9H,2H2,1H3','InChIKey=LKVFCSWBKOVHAH-UHFFFAOYSA-N','CCOc1ccc(O)cc1',NULL),
	(9555,0,0,'88-58-4','Consistent with Molecular Formula','C14H22O2',222.3266,'Dybug\nDTBHQ\nDibug\nSantovar O\n2,5-Di-tert-butylhydroquinone\nWLN: L6V DVJ BX1&1&1 EX1&1&1\n1,4-Benzenediol, 2,5-bis(1,1-dimethylethyl)-\nHydroquinone, 2,5-di-tert-butyl-','BBB141F6EDFF0C90-FICuS-01-90','BBB141F6EDFF0C90-FICTS-01-6F','BBB141F6EDFF0C90-uuuuu-01-3F','InChI=1S/C14H22O2/c1-13(2,3)9-7-12(16)10(8-11(9)15)14(4,5)6/h7-8,15-16H,1-6H3','InChIKey=JZODKRWQWUWGCD-UHFFFAOYSA-N','CC(C)(C)c1cc(O)c(C(C)(C)C)cc1O',NULL),
	(9556,0,0,'70-30-4','Consistent with Molecular Formula','C13H6Cl6O2',406.9072,'HCP\nAT-7\nG-11\nFomac\nAT-17\nNabac\nSteral\nHexide\nTurgex\nAcigena\nHexafen\nHexosan\nExofene\nFostril\nSeptofen\nCotofilm\nSeptisol\nG-Eleven\nDermadex\nDistodin\nGamophen\npHisohex\nSurofene\npHisoHex\nRitosept\nHexabalm\nAlmederm\nPhisodan\nSurgi-Cen\nFesia-sin\nGamophene\nHexophene\nNeosept V\nSurgi-Cin\nSteraskin\nNCI-C02653\nTersaseptic\nGerma-Medica\nCompound G-11\nHexachlorofen\nHexachlorophen\nHexachlorophene\nHexachlorophane\n2,2\'-Methylenebis(3,5,6-trichlorophenol)\n2,2\'-Methylenebis[3,4,6-trichlorophenol]\nPhenol, 2,2\'-methylenebis[3,5,6-trichloro-\nBis(2-hydroxy-3,5,6-trichlorophenyl)methane\nBis(3,5,6-trichloro-2-hydroxyphenyl)methane\nMethane, bis(2,3,5-trichloro-6-hydroxyphenyl)\n2,2\'-Dihydroxy-3,3\',5,5\',6,6\'-hexachlorodiphenylmethane\n2,2\'-Dihydroxy-3,5,6,3\',5\',6\'-hexachlorodiphenylmethane\n2,2\',3,3\',5,5\'-Hexachloro-6,6\'-dihydroxydiphenylmethane\nWLN: QR BG DG EG F1R BQ CG EG FG\nPhenol, 2,2\'-methylenebis[3,4,6-trichloro-\nPhenol, 2,2\'-methylenebis[3,4,6-trichloro-\nB 32\nTrichlorophene\nBis-2,3,5-trichlor-6-hydroxyfenylmethan','6ADB942CD2ADCDF1-FICuS-01-9F','6ADB942CD2ADCDF1-FICTS-01-7E','6ADB942CD2ADCDF1-uuuuu-01-4E','InChI=1S/C13H6Cl6O2/c14-6-2-8(16)12(20)4(10(6)18)1-5-11(19)7(15)3-9(17)13(5)21/h2-3,20-21H,1H2','InChIKey=ACGUYXCXAPNIKK-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)c(Cl)c1Cc1c(O)c(Cl)cc(Cl)c1Cl',NULL),
	(9557,0,0,'35915-06-1','Inconsistent with Molecular Formula - Could not find formula fragment for C7H5F3O in C7H4ClF3O','C7H5?ClF3O',197.5641,NULL,'74E61CFDF90B8377-FICuS-01-75','74E61CFDF90B8377-FICTS-01-54','74E61CFDF90B8377-uuuuu-01-24','InChI=1S/C7H5F3O.Cl/c8-7(9,10)5-2-1-3-6(11)4-5;/h1-4,11H;','InChIKey=GAOKKQKABIQMNF-UHFFFAOYSA-N','*Cl.Oc1cccc(C(F)(F)F)c1',NULL),
	(9558,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H16O in C11H15ClO','C11H16?ClO',199.6998,NULL,'37DEAA9404255642-FICuS-01-45','37DEAA9404255642-FICTS-01-24','37DEAA9404255642-uuuuu-01-F4','InChI=1S/C11H16O.Cl/c1-8-5-6-9(10(12)7-8)11(2,3)4;/h5-7,12H,1-4H3;','InChIKey=WPPDJVICZWQYGR-UHFFFAOYSA-N','*Cl.Cc1ccc(C(C)(C)C)c(O)c1',NULL),
	(9559,0,0,'18980-05-7','Consistent with Molecular Formula','C12H17ClO',212.7187,NULL,'741CCD6C3D1BE69B-FICuS-01-86','741CCD6C3D1BE69B-FICTS-01-65','741CCD6C3D1BE69B-uuuuu-01-35','InChI=1S/C12H17ClO/c1-2-3-4-5-6-10-7-8-12(14)11(13)9-10/h7-9,14H,2-6H2,1H3','InChIKey=CILHYLRKAGMYJB-UHFFFAOYSA-N','CCCCCCc1ccc(O)c(Cl)c1',NULL),
	(9560,0,0,'17199-24-5','Consistent with Molecular Formula','C14H21ClO',240.7723,'2-Chloro-4-tert-octylphenol\n2-Chloro-4-(1,1,3,3-tetramethylbutyl)phenol\nPhenol, 2-chloro-4-(1,1,3,3-tetramethylbutyl)-\nPhenol, 2-chloro-4-(1,1,3,3-tetramethylbutyl)-','B2DFB7D8C2151455-FICuS-01-64','B2DFB7D8C2151455-FICTS-01-43','B2DFB7D8C2151455-uuuuu-01-13','InChI=1S/C14H21ClO/c1-13(2,3)9-14(4,5)10-6-7-12(16)11(15)8-10/h6-8,16H,9H2,1-5H3','InChIKey=CLYCAZNGUGDEBH-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(O)c(Cl)c1',NULL),
	(9561,2,0,'27738-95-0','Consistent with Molecular Formula','C8H22NO2PS2',259.3611,NULL,'7417734B9CA50650-FICuS-01-37','7417734B9CA50650-FICTS-01-16','093D5751716C3619-uuuuu-01-DC','InChI=1S/C8H19O2PS2.H3N/c1-5-7(3)9-11(12,13)10-8(4)6-2;/h7-8H,5-6H2,1-4H3,(H,12,13);1H3','InChIKey=GOGTWMAGWRFIKQ-UHFFFAOYSA-N','CCC(C)OP(=S)(S)OC(C)CC.N','1'),
	(9562,6,0,'52-78-8','Consistent with Molecular Formula','C20H30O2',302.4558,'17-ENT\nNileva\nSC 5914\nNilevar\nPronabol\n8022 C. B.\nNORETHANDROLONE\nNorethandrolone\n17-Ethyl-19-nortestosterone\n19-Nortestosterone, 17-ethyl-\n17.alpha.-Ethylnortestosterone\n17.alpha.-Ethyl-19-nortestosterone\nEstr-4-en-3-one, 17.alpha.-ethyl-17-hydroxy-\n19-Norpregn-4-en-3-one, 17-hydroxy-, (17.alpha.)-\n19-Nor-17.alpha.-pregn-4-en-3-one, 17-hydroxy-','74DE3AF776E82897-FICuS-01-70','74DE3AF776E82897-FICTS-01-4F','8D864E16A02AFA2D-uuuuu-01-21','InChI=1S/C20H30O2/c1-3-20(22)11-9-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-10-19(18,20)2/h12,15-18,22H,3-11H2,1-2H3/t15-,16+,17+,18-,19-,20-/m0/s1','InChIKey=ZDHCJEIGTNNEMY-XGXHKTLJSA-N','CCC1(O)CCC2C3CCC4=CC(=O)CCC4C3CCC21C','1'),
	(9563,2,0,'84-16-2','Consistent with Molecular Formula','C18H22O2',270.3706,'Estrifar\nEstronal\nSynthovo\nVitestrol\nSynestrol\nSinestrol\nEstra-Plex\nSyntrogene\nExtra-Plex\nHexoestrol\nCycloestrol\nHormoestrol\nHexestrofen\nHexanoestrol\nmeso-Hexestrol\nDihydrostilbestrol\nStilbestrol, dihydro-\nDihydrodiethylstilbestrol\n3,4-Bis(p-hydroxyphenyl)hexane\nHexane, 3,4-bis(p-hydroxyphenyl)-\n4,4\'-(1,2-Diethylethylene)diphenol\nPhenol, 4,4\'-(1,2-diethylethylene)di-\nmeso-3,4-Di(p-hydroxyphenyl)-n-hexane\nmeso-3,4-Bis(p-hydroxyphenyl)-n-hexane\n.gamma.,.delta.-Di(p-hydroxyphenyl)hexane\n.gamma.,.delta.-Di(p-hydroxyphenyl)-hexane\n4,4\'-Dihydroxy-.gamma.,.delta.-diphenylhexane\nBibenzyl, .alpha.,.alpha.\'-diethyl-4,4\'-dihydroxy-\n4,4\'-Dihydroxy-.alpha.,.beta.-diethyldiphenylethane\nWLN: QR DY2&Y2&R DQ\nPhenol, 4,4\'-(1,2-diethyl-1,2-ethanediyl)bis-, (R*,S*)-\nPhenol, 4,4\'-(1,2-diethylethylene)di-, meso-\nHexestrol','E1E3A140C7F859A3-FICuS-01-65','E1E3A140C7F859A3-FICTS-01-44','A5BB3422769D19AF-uuuuu-01-16','InChI=1S/C18H22O2/c1-3-17(13-5-9-15(19)10-6-13)18(4-2)14-7-11-16(20)12-8-14/h5-12,17-20H,3-4H2,1-2H3/t17-,18+','InChIKey=PBBGSZCBWVPOOL-HDICACEKSA-N','CCC(c1ccc(O)cc1)C(CC)c1ccc(O)cc1','1'),
	(9564,5,0,'50-28-2','Consistent with Molecular Formula','C18H24O2',272.3864,'Evex\nEstrol\nMenest\nAltrad\nDiogyn\nLamdiol\nBardiol\nFemogen\nEstrace\nSyndiol\nOvocylin\nProgynon\nAquadiol\nNSC-9895\nCorpagen\nNordicol\nGynergon\nPrimofol\nMacrodiol\nEstrovite\nGinosedol\nTrocosone\nOvocyclin\nOvastevol\nOvasterol\nOvahormon\nFemestral\nOestergon\nDiogynets\nFemestrol\nProfoliol\nPerlatanol\nGynoestryl\nEstraldine\nOvocycline\nOestradiol\nAmnestrogen\nD-Estradiol\nProgynon DH\nDimenformon\nProgynon-DH\nFollicyclin\nSK-Estrogens\nD-Oestradiol\ncis-Estradiol\nOestroglandol\nDihydrotheelin\ncis-Oestradiol\nDihydroxyestrin\nDihydromenformon\nDihydroxyesterin\nDihydroxyoestrin\n.beta.-Estradiol\nDihydrofolliculin\nTheelin, dihydro-\n.alpha.-Estradiol\n.beta.-Oestradiol\nEstradiol, .beta.-\n.alpha.-Oestradiol\nEstradiol-17.beta.\n17.beta.-Estradiol\n17.beta.-Oestradiol\nOestradiol-17.beta.\ncomponent of Menrium\n3,17.beta.-Estradiol\n17.beta.-OH-estradiol\nEstrogens, esterified\nD-3,17.beta.-Estradiol\n17.beta.-OH-oestradiol\nD-3,17.beta.-Oestradiol\nDimenformon prolongatum\nDihydrofollicular hormone\n3,17-Epidihydroxyestratriene\n3,17-Epidihydroxyoestratriene\n1,3,5-Estratriene-3,17.beta.-diol\n3,17.beta.-Dihydroxyestra-1,3,5-triene\nEstra-1,3,5(10)-triene-3,17.beta.-diol\n3,17.beta.-Dihydroxyoestra-1,3,5-triene\nOestra-1,3,5(10)-triene-3,17.beta.-diol\n17.beta.-Estra-1,3,5(10)-triene-3,17-diol\n3,17.beta.-Dihydroxy-1,3,5(10)-estratriene\n17.beta.-Oestra-1,3,5(10)-triene-3,17-diol\n3,17.beta.-Dihydroxyestra-1,3,5(10)-triene\n3,17.beta.-Dihydroxy-1,3,5(10)-oestratriene\nEstra-1,3,5(10)-triene-3,17-diol, (17.beta.)-\nWLN: L E5 B666TTT&J E1 FQ OQ\nEstra-1,3,5(10)-triene-3,17-diol (17.beta.)-\nEstradiol','9C4371B8696C240C-FICuS-01-4D','9C4371B8696C240C-FICTS-01-2C','758C442068812D83-uuuuu-01-DF','InChI=1S/C18H24O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h3,5,10,14-17,19-20H,2,4,6-9H2,1H3/t14-,15-,16+,17+,18+/m1/s1','InChIKey=VOXZDWNPVJITMN-ZBRFXRBCSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2O','1'),
	(9565,6,0,'53-43-0','Consistent with Molecular Formula','C19H28O2',288.429,'Diandron\nDiandrone\nPrasterone\n17-Chetovis\nPsicosterone\n17-Hormoforin\nAndrostenolone\nDehydroepiandrosterone\nDehydroisoandrosterone\n5-Dehydroepiandrosterone\ntrans-Dehydroandrosterone\n5,6-Dehydroisoandrostorone\nEpiandrosterone, 5-dehydro-\n5,6-Didehydroisoandrosterone\n3.beta.-Hydroxyandrost-5-en-17-one\nAndrost-5-en-17-one, 3-hydroxy-, (3.beta.)-\nAndrost-5-en-17-one, 3.beta.-hydroxy-','D30D6A7E5F6E904B-FICuS-01-7A','D30D6A7E5F6E904B-FICTS-01-59','84FB91C31A0E3553-uuuuu-01-01','InChI=1S/C19H28O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h3,13-16,20H,4-11H2,1-2H3/t13-,14-,15-,16-,18-,19-/m0/s1','InChIKey=FMGSKLZLMKYGDP-USOAJAOKSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1CCC2=O','1'),
	(9566,6,0,'846-46-8','Consistent with Molecular Formula','C19H28O2',288.429,'5.alpha.-Androstanedione\n5.alpha.-Androsta-3,17-dione\nAndrostane-3,17-dione, (5.alpha.)-\n5.alpha.-Androstane-3,17-dione\nAndrostane-3,17-dione','B6F7F9669D379DAA-FICuS-01-8D','B6F7F9669D379DAA-FICTS-01-6C','DAB53835E4047178-uuuuu-01-F9','InChI=1S/C19H28O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h12,14-16H,3-11H2,1-2H3/t12-,14-,15-,16-,18-,19-/m0/s1','InChIKey=RAJWOBJTTGJROA-WZNAKSSCSA-N','CC12CCC3C(CCC4CC(=O)CCC43C)C1CCC2=O','1'),
	(9567,7,0,'53-41-8','Consistent with Molecular Formula','C19H30O2',290.4448,'U 6036\nAndrotine\nAndrokinine\nAtromide ICI\n5.alpha.-Androsterone\n3.alpha.-Hydroxy-17-androstanone\n3-Epihydroxyetioallocholan-17-one\n3.alpha.-Hydroxyetioallocholan-17-one\n5.alpha.-Androstane-3.alpha.-ol-17-one\n5.alpha.-Androstan-17-one, 3.alpha.-hydroxy-\nAndrostan-17-one, 3-hydroxy-, (3.alpha.,5.alpha.)-\nAndrosterone','77F4193C89B36F63-FICuS-01-5A','77F4193C89B36F63-FICTS-01-39','3BF86C3466E14617-uuuuu-01-FD','InChI=1S/C19H30O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h12-16,20H,3-11H2,1-2H3/t12-,13+,14-,15-,16-,18-,19-/m0/s1','InChIKey=QGXBDMJGAMFCBF-HLUDHZFRSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCC2=O','1'),
	(9568,8,0,'1852-53-5','Consistent with Molecular Formula','C19H32O2',292.4606,'Hombreol\nAndrostane-3.alpha.,17.beta.-diol\nEtiocholane-3.alpha.,17.beta.-diol\n3.alpha.,17.beta.-Dihydroxy-5.alpha.-androstane\n5.alpha.-Androstane-3.alpha.,17.beta.-androstanediol\nAndrostane-3,17-diol, (3.alpha.,5.alpha.,17.beta.)-\n5.alpha.-Androstane-3.alpha.,17.beta.-diol','4FD23F07917C557B-FICuS-01-5E','4FD23F07917C557B-FICTS-01-3D','4FD23F07917C557B-uuuuu-01-0D','InChI=1S/C19H32O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h12-17,20-21H,3-11H2,1-2H3','InChIKey=CBMYJHIOYJEBSB-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCC2O','1'),
	(9569,7,0,'50-24-8','Consistent with Molecular Formula','C21H28O5',360.4492,'PRDL\nK 1557\nSteran\nCordrol\nDelta F\nPrednis\nSterane\nUlacort\nDerpo PD\nErbacort\nHydeltra\nErbasona\nPredonin\nRolisone\nNisolone\nDicortol\nEazolin D\nPrenolone\nPredonine\nPrednicen\nPrednelan\nParacotol\nCortalone\nCotogesic\nDelcortol\nMeti-Derm\nLentosone\nSterolone\nEstilsona\nDelta-stab\nDecortin H\nDydeltrone\nParacortol\nHydeltrone\nDonisolone\nScherisolon\nCo-Hydeltra\nDeltisilone\nFernisolone\nPrecortilon\nPrecortisyl\nPredne-Dome\nPredniliderm\nPrednisolone\nDelta-Cortef\nCodelcortone\nDi-Adreson F\nDeltacortril\nPrecortancyl\n.delta.-Stab\nDeltacortenol\nFernisolone P\nHostacortin H\nUltracorten H\nMeticortelone\n.delta.-Cortef\nHydrodeltalone\nHydrodeltisone\nUltracortene-H\nHydroretrocortin\n.delta.1-Cortisol\n.DELTA.1-Cortisol\nDelta-Ef-Cortelan\nMetacortandralone\nDeltahydrocortisone\nUltracortene-hydrogen\ncomponent of Ataraxoid\n.delta.1-Hydrocortisone\n1-Dehydrohydrocortisone\n.DELTA.1-Hydrocortisone\n.delta.1-Dehydrocortisol\n.DELTA.1-Dehydrocortisol\n1,2-Dehydrohydrocortisone\ncomponent of K-Predne-Dome\nDexa-Cortidelt Hostacortin H\n.delta.1-Dehydrohydrocortisone\n.DELTA.1-Dehydrohydrocortisone\nPregna-1,4-diene-3,20-dione, 11,17,21-trihydroxy-, (11.beta.)-\nPregna-1,4-diene-3,20-dione, 11.beta.,17,21-trihydroxy-','DECA939152BF561D-FICuS-01-79','DECA939152BF561D-FICTS-01-58','66D24AF06000E5F3-uuuuu-01-FC','InChI=1S/C21H28O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h5,7,9,14-16,18,22,24,26H,3-4,6,8,10-11H2,1-2H3/t14-,15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=OIGNJSKKLXVSLS-VWUMJDOOSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(9570,2,0,'517-09-9','Consistent with Molecular Formula','C18H18O2',266.339,'Equilenin\nEquilenine\nIsoequilenin\n3-Hydroxyestra-1,3,5(10),6,8-pentaen-17-one\nEstra-1,3,5(10),6,8-pentaen-17-one, 3-hydroxy-\nWLN: L E5 B666 FVTT&&J E1 OQ\nEstra-1,3,5,7,9-pentaen-17-one, 3-hydroxy-\nEstra-1,3,5,7,9-pentaen-17-one, 3-hydroxy-\nEquilenina','01DAEB5E7A9F9E2C-FICuS-01-98','01DAEB5E7A9F9E2C-FICTS-01-77','01DAEB5E7A9F9E2C-uuuuu-01-47','InChI=1S/C18H18O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h2-5,10,16,19H,6-9H2,1H3','InChIKey=PDRGHUMCVRDZLQ-UHFFFAOYSA-N','CC12CCc3c(ccc4cc(O)ccc34)C1CCC2=O','1'),
	(9571,1,0,'2043-43-8','Consistent with Molecular Formula','C3H7NO2',89.0938,'Lactic amide\nLactic acid amide\n2-Hydroxypropionamide\n.alpha.-Hydroxypropionamide\nPropanamide, 2-hydroxy-\nLactamide','D31B90D57A603F92-FICuS-01-55','D31B90D57A603F92-FICTS-01-34','D31B90D57A603F92-uuuuu-01-04','InChI=1S/C3H7NO2/c1-2(5)3(4)6/h2,5H,1H3,(H2,4,6)','InChIKey=SXQFCVDSOLSHOQ-UHFFFAOYSA-N','CC(O)C(N)=O','1'),
	(9572,1,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'23CF3F3CAAED7126-FICuS-01-7F','23CF3F3CAAED7126-FICTS-01-5E','23CF3F3CAAED7126-uuuuu-01-2E','InChI=1S/C11H11NO3/c1-8(13)15-11(7-12)9-3-5-10(14-2)6-4-9/h3-6,11H,1-2H3','InChIKey=IVJAHTMZHLEDFC-UHFFFAOYSA-N','COc1ccc(C(C#N)OC(C)=O)cc1','1'),
	(9573,0,0,NULL,'Consistent with Molecular Formula','C7H3I2NO5',434.9134,NULL,'BE9A9B0054E6E5B9-FICuS-01-7C','BE9A9B0054E6E5B9-FICTS-01-5B','BE9A9B0054E6E5B9-uuuuu-01-2B','InChI=1S/C7H3I2NO5/c8-1-3(11)2(9)5(7(13)14)15-4(1)6(10)12/h(H2,10,12)(H,13,14)','InChIKey=JQOFFHIPWNUDEI-UHFFFAOYSA-N','NC(=O)c1oc(C(=O)O)c(I)c(=O)c1I',NULL),
	(9574,0,0,'4240-92-0','Consistent with Molecular Formula','C4H7NO2S2',165.2248,NULL,'D5C5342E08A777E6-FICuS-01-5F','D5C5342E08A777E6-FICTS-01-3E','D5C5342E08A777E6-uuuuu-01-0E','InChI=1S/C4H7NO2S2/c5-4(8)9-2-1-3(6)7/h1-2H2,(H2,5,8)(H,6,7)','InChIKey=WIJJWWIBCIACQL-UHFFFAOYSA-N','NC(=S)SCCC(=O)O',NULL),
	(9575,0,0,'3088-46-8','Consistent with Molecular Formula','C5H9NS',115.1928,NULL,'F04A76BA5BD5309D-FICuS-01-72','F04A76BA5BD5309D-FICTS-01-51','F04A76BA5BD5309D-uuuuu-01-21','InChI=1S/C5H9NS/c1-2-7-5-3-4-6/h2-3,5H2,1H3','InChIKey=IVUFBXHGCATYAU-UHFFFAOYSA-N','CCSCCC#N',NULL),
	(9576,0,0,'70-55-3','Consistent with Molecular Formula','C7H9NO2S',171.2136,'Tosylamide\np-Tosylamide\nTolylsulfonamide\np-Toluenesulfamide\np-Tolylsulfonamide\n4-Toluenesulfonamide\nToluene-4-sulfonamide\nToluene-p-sulfonamide\np-Toluenesulfonylamide\n4-Methylbenzenesulfonamide\np-Methylbenzenesulfonamide\nWLN: ZSWR D1\nBenzenesulfonamide, 4-methyl-\np-Toluenesulfonamide','944D9A52B1997C81-FICuS-01-55','944D9A52B1997C81-FICTS-01-34','944D9A52B1997C81-uuuuu-01-04','InChI=1S/C7H9NO2S/c1-6-2-4-7(5-3-6)11(8,9)10/h2-5H,1H3,(H2,8,9,10)','InChIKey=LMYRWZFENFIFIT-UHFFFAOYSA-N','Cc1ccc(S(N)(=O)=O)cc1',NULL),
	(9577,0,0,'138-38-5','Consistent with Molecular Formula','C8H11NO2S',185.2404,'Benzenesulfonamide, 4-ethyl-\nBenzenesulfonamide, p-ethyl-','70D93C16A725A7BA-FICuS-01-62','70D93C16A725A7BA-FICTS-01-41','70D93C16A725A7BA-uuuuu-01-11','InChI=1S/C8H11NO2S/c1-2-7-3-5-8(6-4-7)12(9,10)11/h3-6H,2H2,1H3,(H2,9,10,11)','InChIKey=MLTGAVXHWSDGIS-UHFFFAOYSA-N','CCc1ccc(S(N)(=O)=O)cc1',NULL),
	(9578,0,0,'6292-58-6','Consistent with Molecular Formula','C8H11NO2S',185.2404,'2,5-Xylenesulfonamide','0FBF937B5374DCBD-FICuS-01-8A','0FBF937B5374DCBD-FICTS-01-69','0FBF937B5374DCBD-uuuuu-01-39','InChI=1S/C8H11NO2S/c1-6-3-4-7(2)8(5-6)12(9,10)11/h3-5H,1-2H3,(H2,9,10,11)','InChIKey=STZQAGJQPZCAED-UHFFFAOYSA-N','Cc1ccc(C)c(S(N)(=O)=O)c1',NULL),
	(9579,0,0,'6292-59-7','Consistent with Molecular Formula','C10H15NO2S',213.294,NULL,'BD73A4B8712837A7-FICuS-01-5A','BD73A4B8712837A7-FICTS-01-39','BD73A4B8712837A7-uuuuu-01-09','InChI=1S/C10H15NO2S/c1-10(2,3)8-4-6-9(7-5-8)14(11,12)13/h4-7H,1-3H3,(H2,11,12,13)','InChIKey=KYDZEZNYRFJCSA-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(N)(=O)=O)cc1',NULL),
	(9580,0,0,'6292-60-0','Consistent with Molecular Formula','C12H19NO2S',241.3476,NULL,'2A7BDF7F6CB1EA3C-FICuS-01-A2','2A7BDF7F6CB1EA3C-FICTS-01-81','2A7BDF7F6CB1EA3C-uuuuu-01-51','InChI=1S/C12H19NO2S/c1-8(2)10-5-6-11(9(3)4)12(7-10)16(13,14)15/h5-9H,1-4H3,(H2,13,14,15)','InChIKey=QRCQQTSZLNSXOP-UHFFFAOYSA-N','CC(C)c1ccc(C(C)C)c(S(N)(=O)=O)c1',NULL),
	(9581,0,0,'98-64-6','Consistent with Molecular Formula','C6H6ClNO2S',191.6319,'Usaf ma-3\np-Chlorobenzenesulfamide\n4-Chlorophenylsulfonamide\n4-Chlorobenzenesulfonamide\np-Chlorobenzenesulfonamide\nWLN: ZSWR DG\nBenzenesulfonamide, 4-chloro-\nBenzenesulfonamide, p-chloro-','5DDC8CD31767E594-FICuS-01-75','5DDC8CD31767E594-FICTS-01-54','5DDC8CD31767E594-uuuuu-01-24','InChI=1S/C6H6ClNO2S/c7-5-1-3-6(4-2-5)11(8,9)10/h1-4H,(H2,8,9,10)','InChIKey=HHHDJHHNEURCNV-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(9582,0,0,NULL,'Consistent with Molecular Formula','C6H8ClNO3S',209.6471,NULL,'EC0D7A4F751215AE-FICuS-01-70','EC0D7A4F751215AE-FICTS-01-4F','91275E5598DB25E7-uuuuu-01-07','InChI=1S/C6H5ClO3S.H3N/c7-5-1-3-6(4-2-5)11(8,9)10;/h1-4H,(H,8,9,10);1H3','InChIKey=OJCZNBJXWWCXRL-UHFFFAOYSA-N','N.O=S(=O)(O)c1ccc(Cl)cc1',NULL),
	(9583,0,0,'6292-61-1','Consistent with Molecular Formula','C10H8ClNO2S',241.6917,NULL,'E3CD5A616EE1EC76-FICuS-01-89','E3CD5A616EE1EC76-FICTS-01-68','E3CD5A616EE1EC76-uuuuu-01-38','InChI=1S/C10H8ClNO2S/c11-9-5-6-10(15(12,13)14)8-4-2-1-3-7(8)9/h1-6H,(H2,12,13,14)','InChIKey=YQXWHPSJAYLYED-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Cl)c2ccccc12',NULL),
	(9584,0,0,'77-65-6','Consistent with Molecular Formula','C7H13BrN2O2',237.0959,'Adalin\nTildin\nNyctal\nDiacid\nHoggar\nUradal\nNenesin\nFydalin\nKartryl\nPelidorm\nBromadal\nParkosed\nBromadel\nCarbromal\nKarbromal\nNCI-C03805\nAddisomnol\nPlanadalin\nDormiturin\nPianadalin\nBromacetocarbamide\nBromdiethylacetylurea\ncomponent of Carbrital\nBromodiethylacetylurea\n2-Bromo-2-ethylbutyrylurea\n1-Bromo-ethyl-butyryl-urea\nBromodiethylacetylcarbamide\nUrea, (2-bromo-ethylbutyryl)-\n.alpha.-Ethyl-.alpha.-bromobutyrylurea\n(.alpha.-Bromo-.alpha.-ethylbutyryl)urea\n(.alpha.-Bromo-.alpha.-ethylbutyryl)carbamide\nWLN: ZVMVXE2&2\nButanamide, N-(aminocarbonyl)-2-bromo-2-ethyl-\nUrea, (2-bromo-2-ethylbutyryl)-','AC2C2C0831A519F9-FICuS-01-60','AC2C2C0831A519F9-FICTS-01-3F','AC2C2C0831A519F9-uuuuu-01-0F','InChI=1S/C7H13BrN2O2/c1-3-7(8,4-2)5(11)10-6(9)12/h3-4H2,1-2H3,(H3,9,10,11,12)','InChIKey=OPNPQXLQERQBBV-UHFFFAOYSA-N','CCC(Br)(CC)C(=O)NC(N)=O',NULL),
	(9585,0,0,'5423-18-7','Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'B7F887BD7896985A-FICuS-01-78','B7F887BD7896985A-FICTS-01-57','B7F887BD7896985A-uuuuu-01-27','InChI=1S/C16H18N2O2/c1-16(9-3-11-17,10-4-12-18)15(19)13-5-7-14(20-2)8-6-13/h5-8H,3-4,9-10H2,1-2H3','InChIKey=HELRQCYUCJKKCX-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)(CCC#N)CCC#N)cc1',NULL),
	(9586,0,1,'6292-62-2','Consistent with Molecular Formula','C16H10N2',230.2684,'4,4\'-Stilbenedicarbonitrile\nBenzonitrile, 4,4\'-(1,2-ethenediyl)bis-','42DB02DC79FEF36F-FICuS-01-8C','42DB02DC79FEF36F-FICTS-01-6B','42DB02DC79FEF36F-uuuuu-01-3B','InChI=1S/C16H10N2/c17-11-15-7-3-13(4-8-15)1-2-14-5-9-16(12-18)10-6-14/h1-10H','InChIKey=RNIZPDIBRXCMRD-UHFFFAOYSA-N','N#Cc1ccc(/C=C/c2ccc(C#N)cc2)cc1','1'),
	(9587,0,0,'5421-89-6','Consistent with Molecular Formula','C14H15ClN4O',290.7517,'Benzamidine, 4,4\'-oxydi-, dihydrochloride\n4,4\'-Diamidino diphenyl ether dihydrochloride\nWLN: MUYZR DOR DYZUM &GH 2\nBenzenecarboximidamide, 4,4\'-oxybis-, dihydrochloride','685A2D025D4ED1A8-FICuS-01-63','685A2D025D4ED1A8-FICTS-01-42','68A68AE762C308E6-uuuuu-01-11','InChI=1S/C14H14N4O.ClH/c15-13(16)9-1-5-11(6-2-9)19-12-7-3-10(4-8-12)14(17)18;/h1-8H,(H3,15,16)(H3,17,18);1H','InChIKey=VKNDDKXJDXDGQE-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(Oc2ccc(C(=N)N)cc2)cc1',NULL),
	(9588,2,0,'14838-15-4','Consistent with Molecular Formula','C9H13NO',151.2078,'Mucron\nRhindecon\nPropadrine\nNorephedrine\nNOREPHEDRINE\nDL-Norephedrine\n(.+-.)-Norephedrine\n(.+-.)-Phenylpropanolamine\nDL-1-Phenyl-2-aminopropanol-1\nDL-2-Amino-1-hydroxy-1-phenylpropane\nDL-.alpha.-(1-aminoethyl)benzyl alcohol\nBenzyl alcohol, .alpha.-(1-amino-ethyl)\nDL-.alpha.-hydroxy-.beta.-aminopropylbenzene\nWLN: ZY1&YQR\nBenzenemethanol, .alpha.-(1-aminoethyl)-, (R*,S*)-(.+-.)-\nNorephedrine, (.+-.)-\nPhenylpropanolamine','0BFD00660CFE75C7-FICuS-01-73','0BFD00660CFE75C7-FICTS-01-52','D2A631138BA47C4A-uuuuu-01-09','InChI=1S/C9H13NO/c1-7(10)9(11)8-5-3-2-4-6-8/h2-7,9,11H,10H2,1H3/t7-,9-/m1/s1','InChIKey=DLNKOYKMWOXYQA-VXNVDRBHSA-N','CC(N)C(O)c1ccccc1','1'),
	(9589,0,0,'100-33-4','Consistent with Molecular Formula','C19H24N4O2',340.4242,'Pentamide\nPentamidine\n4,4\'-Diamidinodiphenoxypentane\np,p\'-(Pentamethylenedioxy)dibenzamidine\n4,4\'-(Pentamethylenedioxy)dibenzamidine\np,p\'-(Pentamethylenedioxy)bis[benzamidine]\n4,4\'-Diamidino-.alpha.,.omega.-diphenoxypentane\nWLN: MUYZR DO5OR DYZUM\nBenzenecarboximidamide, 4,4\'-[1,5-pentanediylbis(oxy)]bis-\nBenzamidine, 4,4\'-(pentamethylenedioxy)di-','56A6AA58A671DFC5-FICuS-01-79','56A6AA58A671DFC5-FICTS-01-58','56A6AA58A671DFC5-uuuuu-01-28','InChI=1S/C19H24N4O2/c20-18(21)14-4-8-16(9-5-14)24-12-2-1-3-13-25-17-10-6-15(7-11-17)19(22)23/h4-11H,1-3,12-13H2,(H3,20,21)(H3,22,23)','InChIKey=XDRYMKDFEDOLFX-UHFFFAOYSA-N','N=C(N)c1ccc(OCCCCCOc2ccc(C(=N)N)cc2)cc1',NULL),
	(9590,0,0,'2593-23-9','Consistent with Molecular Formula','C7H5Cl2NO2',206.028,NULL,'C819B841765BC360-FICuS-01-4B','83FD1F92AE0CFAAA-FICTS-01-7F','C819B841765BC360-uuuuu-01-FA','InChI=1S/C7H5Cl2NO2/c8-4-1-2-5(6(9)3-4)7(11)10-12/h1-3,12H,(H,10,11)','InChIKey=ZHHUWPHSXFCRIP-UHFFFAOYSA-N','O=C(NO)c1ccc(Cl)cc1Cl',NULL),
	(9591,1,0,'6292-64-4','Consistent with Molecular Formula','C3H9ClN2O2',140.5693,NULL,'E31DB9F5E149B8C8-FICuS-01-82','34E1507597231EAD-FICTS-01-24','E3E11E10DEC46186-uuuuu-01-10','InChI=1S/C3H8N2O2.ClH/c1-2(6)3(7)5-4;/h2,6H,4H2,1H3,(H,5,7);1H','InChIKey=OZOPKUVIDGMALG-UHFFFAOYSA-N','CC(O)C(=O)NN.Cl','1'),
	(9592,0,0,'6292-65-5','Consistent with Molecular Formula','C2H4N2O3',104.0652,NULL,'494919D013994404-FICuS-01-21','494919D013994404-FICTS-01-00','494919D013994404-uuuuu-01-D0','InChI=1S/C2H4N2O3/c3-4-1(5)2(6)7/h3H2,(H,4,5)(H,6,7)','InChIKey=UXWAJSLYHVAVKJ-UHFFFAOYSA-N','NNC(=O)C(=O)O',NULL),
	(9593,0,0,'4604-20-0','Consistent with Molecular Formula','C4H8N2O3',132.1188,NULL,'C08EF350D6C46909-FICuS-01-5E','C08EF350D6C46909-FICTS-01-3D','C08EF350D6C46909-uuuuu-01-0D','InChI=1S/C4H8N2O3/c5-6-3(7)1-2-4(8)9/h1-2,5H2,(H,6,7)(H,8,9)','InChIKey=XRMBRQWBOICYRP-UHFFFAOYSA-N','NNC(=O)CCC(=O)O',NULL),
	(9594,0,0,'6292-67-7','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'01F3D23642F4D0D7-FICuS-01-4F','01F3D23642F4D0D7-FICTS-01-2E','01F3D23642F4D0D7-uuuuu-01-FE','InChI=1S/C6H12N2O3/c7-8-5(9)3-1-2-4-6(10)11/h1-4,7H2,(H,8,9)(H,10,11)','InChIKey=ALEBYBVYXQTORU-UHFFFAOYSA-N','NNC(=O)CCCCC(=O)O',NULL),
	(9595,0,0,'6292-68-8','Consistent with Molecular Formula','C6H14N4O2S',206.2622,NULL,'305AA28F2314BB68-FICuS-01-4D','305AA28F2314BB68-FICTS-01-2C','305AA28F2314BB68-uuuuu-01-FC','InChI=1S/C6H14N4O2S/c7-9-5(11)1-3-13-4-2-6(12)10-8/h1-4,7-8H2,(H,9,11)(H,10,12)','InChIKey=BFPOTPQZZKKKIR-UHFFFAOYSA-N','NNC(=O)CCSCCC(=O)NN',NULL),
	(9596,0,0,'6292-69-9','Consistent with Molecular Formula','C9H12N2OS',196.2666,NULL,'58ED76804FCAA9FC-FICuS-01-93','58ED76804FCAA9FC-FICTS-01-72','58ED76804FCAA9FC-uuuuu-01-42','InChI=1S/C9H12N2OS/c10-11-9(12)6-7-13-8-4-2-1-3-5-8/h1-5H,6-7,10H2,(H,11,12)','InChIKey=CKHPOCWCCXUBPP-UHFFFAOYSA-N','NNC(=O)CCSc1ccccc1',NULL),
	(9597,0,0,'502-98-7','Consistent with Molecular Formula','C2H4Cl2N6',182.9998,'Chlorazodin\nChloroazodin\nAzochloramid\nAzochloramide\nChloroazodian\nDichloroazodicarbonamidine\nN,N\'-Dichloroazodicarbanidine\n1,1\'-Azobis(chloroformamidine)\nN,N\'-DICHLOROAZODICARBONAMIDINE\n.alpha.,.alpha.\'-Azobis[chloroformamidine]\nDiazenedicarboximidamide, N,N\'\'-dichloro-\nFormamidine, 1,1\'-azobis[N-chloro-','EF74DCC035995B49-FICuS-01-75','0EC728E85A80D687-FICTS-01-43','EF74DCC035995B49-uuuuu-01-24','InChI=1S/C2H4Cl2N6/c3-7-1(5)9-10-2(6)8-4/h(H2,5,7)(H2,6,8)','InChIKey=PMPQRINMBYHVSP-UHFFFAOYSA-N','NC(/N=N/C(N)=N/Cl)=N\\Cl',NULL),
	(9598,0,1,'6292-71-3','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'018254F54D74A4C3-FICuS-01-44','018254F54D74A4C3-FICTS-01-23','018254F54D74A4C3-uuuuu-01-F3','InChI=1S/C9H11N3O2/c1-14-8-4-2-7(3-5-8)6-11-12-9(10)13/h2-6H,1H3,(H3,10,12,13)','InChIKey=OGMVRNVTFDFHHE-UHFFFAOYSA-N','COc1ccc(/C=N/NC(N)=O)cc1','1'),
	(9599,0,2,NULL,'Consistent with Molecular Formula','C15H25N3S',279.4426,NULL,'C3E0067AF758B53F-FICuS-01-6A','B7F52DB89F79312E-FICTS-01-54','C3E0067AF758B53F-uuuuu-01-19','InChI=1S/C15H25N3S/c1-11(10-17-18-14(16)19)7-8-13-12(2)6-5-9-15(13,3)4/h7,10H,5-6,8-9H2,1-4H3,(H3,16,18,19)/b11-7+,17-10-','InChIKey=VVWKTRRJHHFSJG-JRYZSEDJSA-N','CC1=C(C/C=C(C)/C=N\\NC(N)=S)C(C)(C)CCC1','1'),
	(9600,1,1,NULL,'Consistent with Molecular Formula','C4H9N3O2S',163.194,NULL,'42C55A3DE312F5C8-FICuS-01-63','42C55A3DE312F5C8-FICTS-01-42','42C55A3DE312F5C8-uuuuu-01-12','InChI=1S/C4H9N3O2S/c5-4(10)7-6-1-3(9)2-8/h1,3,8-9H,2H2,(H3,5,7,10)','InChIKey=NQJYICBEMAIWEA-UHFFFAOYSA-N','NC(=S)N/N=C/C(O)CO','1'),
	(9601,0,1,'6292-72-4','Consistent with Molecular Formula','C10H13N3S',207.2928,NULL,'F563EF7CC583AE60-FICuS-01-7F','49EEE0470FA698B4-FICTS-01-51','F563EF7CC583AE60-uuuuu-01-2E','InChI=1S/C10H13N3S/c1-7-3-4-9(8(2)5-7)6-12-13-10(11)14/h3-6H,1-2H3,(H3,11,13,14)/b12-6+','InChIKey=SEPDUMUQRDUADZ-WUXMJOGZSA-N','Cc1ccc(/C=N/NC(N)=S)c(C)c1','1'),
	(9602,0,1,'6292-73-5','Consistent with Molecular Formula','C10H13N3S',207.2928,NULL,'7C85B108B753E08D-FICuS-01-5B','EA8DB3712F8EBFA1-FICTS-01-74','7C85B108B753E08D-uuuuu-01-0A','InChI=1S/C10H13N3S/c1-7-3-4-9(5-8(7)2)6-12-13-10(11)14/h3-6H,1-2H3,(H3,11,13,14)/b12-6+','InChIKey=MVLZAJPGODWMCF-WUXMJOGZSA-N','Cc1ccc(/C=N/NC(N)=S)cc1C','1'),
	(9603,0,1,NULL,'Consistent with Molecular Formula','C11H13N3S',219.3038,NULL,'CB9A650CDBFA3244-FICuS-01-7E','CB9A650CDBFA3244-FICTS-01-5D','F147E530A2FE640E-uuuuu-01-12','InChI=1S/C11H13N3S/c1-8(2)10-5-3-9(4-6-10)7-13-14-11(12)15/h3-7H,1H2,2H3,(H3,12,14,15)/b13-7+','InChIKey=WVEJXSKZVRSQMO-NTUHNPAUSA-N','C=C(C)c1ccc(/C=N/NC(N)=S)cc1','1'),
	(9604,0,1,'3811-20-9','Consistent with Molecular Formula','C11H15N3S',221.3196,'Cutizon\nKutizon\nCutosone\nCutisone\nCuminaldehyde thiosemicarbazone\np-Isopropylbenzaldehyde thiosemicarbazone\n4-Isopropylbenzaldehyde thiosemicarbazone\np-Isopropylbenzaldehyde 3-thiosemicarbazone\nHydrazinecarbothioamide, 2-[[4-(1-methylethyl)phenyl]methylene]-\nBenzaldehyde, p-isopropyl-, thiosemicarbazone','E943CC27E442A16F-FICuS-01-68','9163D1E6E03C17BA-FICTS-01-3F','E943CC27E442A16F-uuuuu-01-17','InChI=1S/C11H15N3S/c1-8(2)10-5-3-9(4-6-10)7-13-14-11(12)15/h3-8H,1-2H3,(H3,12,14,15)/b13-7+','InChIKey=GCIARVDJUYGSFQ-NTUHNPAUSA-N','CC(C)c1ccc(/C=N/NC(N)=S)cc1','1'),
	(9605,0,1,'6292-74-6','Consistent with Molecular Formula','C8H7Cl2N3S',248.1294,NULL,'1220660E89B1F8B2-FICuS-01-43','1220660E89B1F8B2-FICTS-01-22','5224B63E791425C6-uuuuu-01-E8','InChI=1S/C8H7Cl2N3S/c9-6-2-1-5(3-7(6)10)4-12-13-8(11)14/h1-4H,(H3,11,13,14)/b12-4+','InChIKey=OMVGKAWQTXZISA-UUILKARUSA-N','NC(=S)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(9606,0,1,'6292-75-7','Consistent with Molecular Formula','C8H7Br2N3OS',353.0308,NULL,'180A4C4BAB43795B-FICuS-01-5F','535A664EC0216F5D-FICTS-01-34','180A4C4BAB43795B-uuuuu-01-0E','InChI=1S/C8H7Br2N3OS/c9-5-1-4(3-12-13-8(11)15)7(14)6(10)2-5/h1-3,14H,(H3,11,13,15)/b12-3+','InChIKey=KOUSSFCOFUJIJA-KGVSQERTSA-N','NC(=S)N/N=C/c1cc(Br)cc(Br)c1O','1'),
	(9607,0,1,'6292-76-8','Consistent with Molecular Formula','C8H9N3O2S',211.238,NULL,'AD9A111307FA7A28-FICuS-01-5C','AD9A111307FA7A28-FICTS-01-3B','AD9A111307FA7A28-uuuuu-01-0B','InChI=1S/C8H9N3O2S/c9-8(14)11-10-4-5-1-2-6(12)3-7(5)13/h1-4,12-13H,(H3,9,11,14)','InChIKey=DZTQPWJXTVXKJK-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(O)cc1O','1'),
	(9608,0,1,'6292-77-9','Consistent with Molecular Formula','C10H13N3O2S',239.2916,'Veratraldehyde (8CI), thiosemicarbazone\nHydrazinecarbothioamide (9CI), 2-[(3,4-dimethoxyphenyl)methylene]-','E235B14583E932B5-FICuS-01-47','E235B14583E932B5-FICTS-01-26','A35CCC9481C41690-uuuuu-01-05','InChI=1S/C10H13N3O2S/c1-14-8-4-3-7(5-9(8)15-2)6-12-13-10(11)16/h3-6H,1-2H3,(H3,11,13,16)/b12-6+','InChIKey=QUQXICHUDASLHF-WUXMJOGZSA-N','COc1ccc(/C=N/NC(N)=S)cc1OC','1'),
	(9609,0,1,'5423-19-8','Consistent with Molecular Formula','C12H17N3O2S',267.3452,NULL,'3B09CC170F08B263-FICuS-01-4E','3B09CC170F08B263-FICTS-01-2D','2C7D5F67085B550D-uuuuu-01-0B','InChI=1S/C12H17N3O2S/c1-3-16-10-6-5-9(7-11(10)17-4-2)8-14-15-12(13)18/h5-8H,3-4H2,1-2H3,(H3,13,15,18)/b14-8+','InChIKey=OUXQTWIJHVCNKL-RIYZIHGNSA-N','CCOc1ccc(/C=N/NC(N)=S)cc1OCC','1'),
	(9610,0,1,'6292-78-0','Consistent with Molecular Formula','C12H17N3O2S',267.3452,NULL,'F7A15E34543582D6-FICuS-01-4C','F7A15E34543582D6-FICTS-01-2B','388508BF910142D9-uuuuu-01-EC','InChI=1S/C12H17N3O2S/c1-8(2)17-10-5-4-9(6-11(10)16-3)7-14-15-12(13)18/h4-8H,1-3H3,(H3,13,15,18)/b14-7+','InChIKey=PEOFKPXARTZUOT-VGOFMYFVSA-N','COc1cc(/C=N/NC(N)=S)ccc1OC(C)C','1'),
	(9611,0,2,'5466-26-2','Consistent with Molecular Formula','C8H9N3OS',195.2386,NULL,'A1D27DBEAC055B52-FICuS-01-78','54D28A95DDCAD7CC-FICTS-01-79','A1D27DBEAC055B52-uuuuu-01-27','InChI=1S/C8H9N3OS/c9-8(13)11-10-5-1-3-7-4-2-6-12-7/h1-6H,(H3,9,11,13)/b3-1+,10-5+','InChIKey=JEIBQVLTHFLCPZ-MZCGDCDISA-N','NC(=S)N/N=C/C=C/c1ccco1','1'),
	(9612,0,1,'5419-96-5','Consistent with Molecular Formula','C6H7N3OS',169.2008,NULL,'3F4CB9EEB6506E10-FICuS-01-75','3F4CB9EEB6506E10-FICTS-01-54','309C9E10ACC96FF2-uuuuu-01-28','InChI=1S/C6H7N3OS/c7-6(11)9-8-4-5-2-1-3-10-5/h1-4H,(H3,7,9,11)/b8-4+','InChIKey=ZLHKUOXVUSHCLN-XBXARRHUSA-N','NC(=S)N/N=C/c1ccco1','1'),
	(9613,0,1,'5419-97-6','Consistent with Molecular Formula','C12H17N3S2',267.4064,NULL,'8E74164A08030AA9-FICuS-01-41','8E74164A08030AA9-FICTS-01-20','C4518314CC529730-uuuuu-01-E3','InChI=1S/C12H17N3S2/c1-10(14-15-12(13)16)7-8-17-9-11-5-3-2-4-6-11/h2-6H,7-9H2,1H3,(H3,13,15,16)/b14-10-','InChIKey=ZTBLQMYQBZFPBQ-UVTDQMKNSA-N','C/C(CCSCc1ccccc1)=N\\NC(N)=S','1'),
	(9614,0,1,'5419-98-7','Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'0C7921B604BE917A-FICuS-01-52','0C7921B604BE917A-FICTS-01-31','5F8C409C9C301A97-uuuuu-01-0D','InChI=1S/C12H18N4O2/c1-3-17-10-6-5-9(7-11(10)18-4-2)8-15-16-12(13)14/h5-8H,3-4H2,1-2H3,(H4,13,14,16)/b15-8+','InChIKey=ZBAOBICPJQGYLN-OVCLIPMQSA-N','CCOc1ccc(/C=N/NC(=N)N)cc1OCC','1'),
	(9615,0,2,'6292-80-4','Consistent with Molecular Formula','C10H12N4OS',236.291,NULL,'76242F29770787E3-FICuS-01-39','003DB601874A1926-FICTS-01-0C','76242F29770787E3-uuuuu-01-E8','InChI=1S/C10H12N4OS/c1-7(14-15)9(12-13-10(11)16)8-5-3-2-4-6-8/h2-6,15H,1H3,(H3,11,13,16)/b12-9-,14-7+','InChIKey=TZLLKXQTSSCQRC-AAVCTYAVSA-N','CC(=N\\O)/C(=N/NC(N)=S)c1ccccc1','1'),
	(9616,1,0,'13510-08-2','Consistent with Molecular Formula','C12H14N2O2',218.2548,'.alpha.-Methyltryptophan\nTryptophan, .alpha.-methyl-\nTryptophan, .alpha.-methyl-','8943ADD76EDD0124-FICuS-01-69','8943ADD76EDD0124-FICTS-01-48','8943ADD76EDD0124-uuuuu-01-18','InChI=1S/C12H14N2O2/c1-12(13,11(15)16)6-8-7-14-10-5-3-2-4-9(8)10/h2-5,7,14H,6,13H2,1H3,(H,15,16)','InChIKey=ZTTWHZHBPDYSQB-UHFFFAOYSA-N','CC(N)(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(9617,1,0,'645-53-4','Consistent with Molecular Formula','C9H15NO4S',233.2818,'AMPHETAMINE SULFATE','66F53E5010E9B19A-FICuS-01-57','66F53E5010E9B19A-FICTS-01-36','140C664CE2A8C438-uuuuu-01-03','InChI=1S/C9H13N.H2O4S/c1-8(10)7-9-5-3-2-4-6-9;1-5(2,3)4/h2-6,8H,7,10H2,1H3;(H2,1,2,3,4)','InChIKey=SOFQDLYSFOWTJX-UHFFFAOYSA-N','CC(N)Cc1ccccc1.O=S(=O)(O)O','1'),
	(9618,2,0,'6292-82-6','Consistent with Molecular Formula','C9H19N',141.2558,NULL,'2530456724AF7ED9-FICuS-01-4D','2530456724AF7ED9-FICTS-01-2C','2530456724AF7ED9-uuuuu-01-FC','InChI=1S/C9H19N/c1-7-5-8(2)10-9(3,4)6-7/h7-8,10H,5-6H2,1-4H3','InChIKey=NGBCPOUXXDBLMT-UHFFFAOYSA-N','CC1CC(C)NC(C)(C)C1','1'),
	(9619,0,0,'2082-84-0','Consistent with Molecular Formula','C13H30BrN',280.2907,'Decyltrimethylammonium bromide\nn-Decyltrimethylammonium bromide\nAmmonium, decyltrimethyl-, bromide\nN,N,N-Trimethyl-1-decanaminium bromide\n1-Decanaminium, N,N,N-trimethyl-, bromide','B5765937C040EF5D-FICuS-01-5E','B5765937C040EF5D-FICTS-01-3D','783B735E92CCB508-uuuuu-01-0E','InChI=1S/C13H30N.BrH/c1-5-6-7-8-9-10-11-12-13-14(2,3)4;/h5-13H2,1-4H3;1H/q+1;/p-1','InChIKey=PLMFYJJFUUUCRZ-UHFFFAOYSA-M','CCCCCCCCCC[N+](C)(C)C.[Br-]',NULL),
	(9620,2,0,'6292-83-7','Consistent with Molecular Formula','C21H41N',307.5616,NULL,'2E612C4E50FCAFD4-FICuS-01-80','2E612C4E50FCAFD4-FICTS-01-5F','2E612C4E50FCAFD4-uuuuu-01-2F','InChI=1S/C21H41N/c1-5-9-13-19(7-3)17-22(21-15-11-12-16-21)18-20(8-4)14-10-6-2/h15,19-20H,5-14,16-18H2,1-4H3','InChIKey=ZOEGCTYIOVVURK-UHFFFAOYSA-N','CCCCC(CC)CN(CC(CC)CCCC)C1=CCCC1','1'),
	(9621,0,0,'6292-84-8','Consistent with Molecular Formula','C16H20N2O4S2',368.465,NULL,'F3F8FDCC6B6E3BC1-FICuS-01-AA','F3F8FDCC6B6E3BC1-FICTS-01-89','F3F8FDCC6B6E3BC1-uuuuu-01-59','InChI=1S/C16H20N2O4S2/c1-11(19)17-7-9-23-15(21)13-5-3-4-6-14(13)16(22)24-10-8-18-12(2)20/h3-6H,7-10H2,1-2H3,(H,17,19)(H,18,20)','InChIKey=SWWOMKLMPPFEND-UHFFFAOYSA-N','CC(=O)NCCSC(=O)c1ccccc1C(=O)SCCNC(C)=O',NULL),
	(9622,0,0,NULL,'Consistent with Molecular Formula','C18H32N2O4S2',404.5818,NULL,'072E2EE72412CF76-FICuS-01-57','072E2EE72412CF76-FICTS-01-36','072E2EE72412CF76-uuuuu-01-06','InChI=1S/C18H32N2O4S2/c1-15(21)19-11-13-25-17(23)9-7-5-3-4-6-8-10-18(24)26-14-12-20-16(2)22/h3-14H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=ZSCOQSMTEQICBB-UHFFFAOYSA-N','CC(=O)NCCSC(=O)CCCCCCCCC(=O)SCCNC(C)=O',NULL),
	(9623,0,0,'5450-54-4','Consistent with Molecular Formula','C5H5N3O',123.114,'3-Pyridazinecarboxamide','3E5584C9C28D4C8A-FICuS-01-72','3E5584C9C28D4C8A-FICTS-01-51','3E5584C9C28D4C8A-uuuuu-01-21','InChI=1S/C5H5N3O/c6-5(9)4-2-1-3-7-8-4/h1-3H,(H2,6,9)','InChIKey=DMYLUKNFEYWGCH-UHFFFAOYSA-N','NC(=O)c1cccnn1',NULL),
	(9624,0,0,'6292-85-9','Consistent with Molecular Formula','C14H24N2O4S2',348.4746,NULL,'A5F52ACE4C25DFBC-FICuS-01-A0','A5F52ACE4C25DFBC-FICTS-01-7F','A5F52ACE4C25DFBC-uuuuu-01-4F','InChI=1S/C14H24N2O4S2/c1-11(17)15-7-9-21-13(19)5-3-4-6-14(20)22-10-8-16-12(2)18/h3-10H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=DPQQGRSVLVBIAT-UHFFFAOYSA-N','CC(=O)NCCSC(=O)CCCCC(=O)SCCNC(C)=O',NULL),
	(9625,0,0,NULL,'Consistent with Molecular Formula','C12H20N2O4S2',320.421,NULL,'C0C632AD6ABDBCF8-FICuS-01-9D','C0C632AD6ABDBCF8-FICTS-01-7C','C0C632AD6ABDBCF8-uuuuu-01-4C','InChI=1S/C12H20N2O4S2/c1-9(15)13-5-7-19-11(17)3-4-12(18)20-8-6-14-10(2)16/h3-8H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=YLBYJYHDCZWLPQ-UHFFFAOYSA-N','CC(=O)NCCSC(=O)CCC(=O)SCCNC(C)=O',NULL),
	(9626,2,0,'443-79-8','Consistent with Molecular Formula','C6H13NO2',131.1742,'DL-Isoleucine\nIsoleucine, DL-','2C80BF7090BC2EC4-FICuS-01-6F','2C80BF7090BC2EC4-FICTS-01-4E','2C80BF7090BC2EC4-uuuuu-01-1E','InChI=1S/C6H13NO2/c1-3-4(2)5(7)6(8)9/h4-5H,3,7H2,1-2H3,(H,8,9)','InChIKey=AGPKZVBTJJNPAG-UHFFFAOYSA-N','CCC(C)C(N)C(=O)O','1'),
	(9627,1,0,'150-30-1','Consistent with Molecular Formula','C9H11?NO2',165.1914,'DL-3-Phenylalanine\n(.+-.)-Phenylalanine\nDL-.beta.-Phenylalanine\n.beta.-Phenylalanine, dl-\nDL-.beta.-Phenyl-.alpha.-alanine\nDL-2-Amino-3-phenylpropanoic acid\nDL-.alpha.-Amino-.beta.-phenylpropionic acid\nDL-Phenylalanine\nAlanine, phenyl-, DL-','CCB4B276B43CD891-FICuS-01-76','CCB4B276B43CD891-FICTS-01-55','CCB4B276B43CD891-uuuuu-01-25','InChI=1S/C9H11NO2/c10-8(9(11)12)6-7-4-2-1-3-5-7/h1-5,8H,6,10H2,(H,11,12)','InChIKey=COLNVLDHVKWLRT-UHFFFAOYSA-N','*.NC(Cc1ccccc1)C(=O)O','1'),
	(9628,1,0,'302-84-1','Consistent with Molecular Formula','C3H7?NO3',105.0932,'SERINE, (L)\nDL-Serine\nSerine, DL-','B06881FCD1AC801D-FICuS-01-6F','B06881FCD1AC801D-FICTS-01-4E','B06881FCD1AC801D-uuuuu-01-1E','InChI=1S/C3H7NO3/c4-2(1-5)3(6)7/h2,5H,1,4H2,(H,6,7)','InChIKey=MTCFGRXMJLQNBG-UHFFFAOYSA-N','*.NC(CO)C(=O)O','1'),
	(9629,0,0,'5458-99-1','Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'507F820E54EC0897-FICuS-01-51','507F820E54EC0897-FICTS-01-30','507F820E54EC0897-uuuuu-01-00','InChI=1S/C5H11NO3/c7-4-3-6-2-1-5(8)9/h6-7H,1-4H2,(H,8,9)','InChIKey=PPDDDJFBMYJHBK-UHFFFAOYSA-N','O=C(O)CCNCCO',NULL),
	(9630,1,0,'5450-55-5','Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'5E06777E10CDE2BE-FICuS-01-77','5E06777E10CDE2BE-FICTS-01-56','5EFAD09B2F403BF0-uuuuu-01-2D','InChI=1S/C12H17NO2.ClH/c1-9(2)15-12(14)11(13)8-10-6-4-3-5-7-10;/h3-7,9,11H,8,13H2,1-2H3;1H','InChIKey=IZNCNDSZTRKDQH-UHFFFAOYSA-N','CC(C)OC(=O)C(N)Cc1ccccc1.Cl','1'),
	(9631,0,0,'2832-19-1','Consistent with Molecular Formula','C3H6ClNO2',123.5389,'Acetamide, 2-chloro-N-(hydroxymethyl)-\nAcetamide, 2-chloro-N-(hydroxymethyl)-','A39FF987BAD3D229-FICuS-01-83','A39FF987BAD3D229-FICTS-01-62','A39FF987BAD3D229-uuuuu-01-32','InChI=1S/C3H6ClNO2/c4-1-3(7)5-2-6/h6H,1-2H2,(H,5,7)','InChIKey=TXNSZCSYBXHETP-UHFFFAOYSA-N','O=C(CCl)NCO',NULL),
	(9632,2,0,'88642-93-7','Consistent with Molecular Formula','C5H11NO3',133.1468,'L-Thr(methyl)','8929D5DCDBD72784-FICuS-01-79','8929D5DCDBD72784-FICTS-01-58','8929D5DCDBD72784-uuuuu-01-28','InChI=1S/C5H11NO3/c1-3(9-2)4(6)5(7)8/h3-4H,6H2,1-2H3,(H,7,8)','InChIKey=FYCWLJLGIAUCCL-UHFFFAOYSA-N','COC(C)C(N)C(=O)O','1'),
	(9633,2,0,'23255-54-1','Consistent with Molecular Formula','C16H21NO3',275.3468,'DH.beta.E\nERYTHROIDINE, BETA, DIHYDRO-\n.beta.-Erythroidine, dihydro-','0B58F2FD5E3F1C36-FICuS-01-78','0B58F2FD5E3F1C36-FICTS-01-57','0B58F2FD5E3F1C36-uuuuu-01-27','InChI=1S/C16H21NO3/c1-19-13-3-2-12-5-7-17-6-4-11-10-20-15(18)8-14(11)16(12,17)9-13/h2,13H,3-10H2,1H3','InChIKey=ALSKYCOJJPXPFS-UHFFFAOYSA-N','COC1CC=C2CCN3CCC4=C(CC(=O)OC4)C23C1','1'),
	(9634,1,0,NULL,'Consistent with Molecular Formula','C5H7NO3',129.1152,'Pyroglutamic acid\nL-Pyroglutamic acid\nPYROGLUTAMIC ACID, (L)','C9D0A89E9DB69843-FICuS-01-7B','C9D0A89E9DB69843-FICTS-01-5A','E3AF55BCC238ACFD-uuuuu-01-52','InChI=1S/C5H7NO3/c7-4-2-1-3(6-4)5(8)9/h3H,1-2H2,(H,6,7)(H,8,9)/t3-/m0/s1','InChIKey=ODHCTXKNWHHXJC-VKHMYHEASA-N','O=C1CCC(C(=O)O)N1','1'),
	(9635,1,0,'617-65-2','Consistent with Molecular Formula','C5H9?NO4',147.1304,'DL-Glutamic acid\nGlutamic acid, DL-','25DB51B8EB008103-FICuS-01-47','25DB51B8EB008103-FICTS-01-26','25DB51B8EB008103-uuuuu-01-F6','InChI=1S/C5H9NO4/c6-3(5(9)10)1-2-4(7)8/h3H,1-2,6H2,(H,7,8)(H,9,10)','InChIKey=WHUUTDBJXJRKMK-UHFFFAOYSA-N','*.NC(CCC(=O)O)C(=O)O','1'),
	(9636,1,0,'71-90-9','Consistent with Molecular Formula','C6H11NO4',161.1572,'DL-Glutamic acid, 2-methyl-','2D7648B0A5D4354C-FICuS-01-55','2D7648B0A5D4354C-FICTS-01-34','2D7648B0A5D4354C-uuuuu-01-04','InChI=1S/C6H11NO4/c1-6(7,5(10)11)3-2-4(8)9/h2-3,7H2,1H3,(H,8,9)(H,10,11)','InChIKey=QHSCIWIRXWFIGH-UHFFFAOYSA-N','CC(N)(CCC(=O)O)C(=O)O','1'),
	(9637,1,0,'1676-73-9','Consistent with Molecular Formula','C12H15NO4',237.2548,'5-Benzyl L-glutamate\n.gamma.-Benzyl L-glutamate\nL-Glutamic acid 5-benzyl ester\nGlutamic acid .gamma.-benzyl ester\nL-Glutamic acid .gamma.-benzyl ester\nL-Glutamic acid, 5-(phenylmethyl) ester\nGlutamic acid, 5-benzyl ester, L-','48EDA74F94155222-FICuS-01-4C','48EDA74F94155222-FICTS-01-2B','48EDA74F94155222-uuuuu-01-FB','InChI=1S/C12H15NO4/c13-10(12(15)16)6-7-11(14)17-8-9-4-2-1-3-5-9/h1-5,10H,6-8,13H2,(H,15,16)','InChIKey=BGGHCRNCRWQABU-UHFFFAOYSA-N','NC(CCC(=O)OCc1ccccc1)C(=O)O','1'),
	(9638,0,1,'5432-18-8','Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'0B704DEB42593174-FICuS-01-42','0B704DEB42593174-FICTS-01-21','438BC0A745B3CA5B-uuuuu-01-1B','InChI=1S/C12H21NO3/c1-3-5-9-13(10-6-4-2)11(14)7-8-12(15)16/h7-8H,3-6,9-10H2,1-2H3,(H,15,16)/b8-7-','InChIKey=OZMRKDKXIMXNRP-FPLPWBNLSA-N','CCCCN(CCCC)C(=O)/C=C\\C(=O)O','1'),
	(9639,0,0,'6292-88-2','Consistent with Molecular Formula','C13H22ClNO',243.7759,NULL,'E305DAF5BC8D7798-FICuS-01-84','E305DAF5BC8D7798-FICTS-01-63','E305DAF5BC8D7798-uuuuu-01-33','InChI=1S/C13H22ClNO/c14-13(16)15(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h11-12H,1-10H2','InChIKey=KWWWNZDDRYZJGJ-UHFFFAOYSA-N','O=C(Cl)N(C1CCCCC1)C1CCCCC1',NULL),
	(9640,1,0,'1152-61-0','Consistent with Molecular Formula','C12H13NO6',267.2378,'Carbobenzoxy-L-aspartic acid\nN-Carbobenzoxy-L-aspartic acid\nN-Benzyloxycarbonylaspartic acid\nN-Benzyloxycarbonyl-L-aspartic acid\nN-(Benzyloxycarbonyl)-L-aspartic acid\nAspartic acid, N-(benzyloxy)carbonyl-\nL-Aspartic acid, N-[(phenylmethoxy)carbonyl]-\nAspartic acid, N-carboxy-, N-benzyl ester, L-','CEC2623C54662C71-FICuS-01-54','CEC2623C54662C71-FICTS-01-33','CEC2623C54662C71-uuuuu-01-03','InChI=1S/C12H13NO6/c14-10(15)6-9(11(16)17)13-12(18)19-7-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,18)(H,14,15)(H,16,17)','InChIKey=XYXYXSKSTZAEJW-UHFFFAOYSA-N','O=C(O)CC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(9641,1,0,'60-18-4','Consistent with Molecular Formula','C9H11NO3',181.1908,'p-Tyrosine\nL-Tryosine\nL-p-Tyrosine\nTYROSINE, (L)\nL-Phenylalanine, 4-hydroxy-\nL-2-Amino-3-p-hydroxyphenylpropanoic acid\n(-)-.alpha.-Amino-p-hydroxyhydrocinnamic acid\nPropanoic acid, 2-amino-3-(4-hydroxyphenyl)-, (S)-\n.alpha.-Amino-.beta.-(4-hydroxyphenyl)propionic acid\nBenzenepropanoic acid, .alpha.-amino-4-hydroxy-, (S)-\nL-Tyrosine\nTyrosine, L-\nTyrosine','AED5B4CFEE8897DC-FICuS-01-B6','AED5B4CFEE8897DC-FICTS-01-95','AED5B4CFEE8897DC-uuuuu-01-65','InChI=1S/C9H11NO3/c10-8(9(12)13)5-6-1-3-7(11)4-2-6/h1-4,8,11H,5,10H2,(H,12,13)','InChIKey=OUYCCCASQSFEME-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(9642,1,0,'6292-90-6','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'4A2294B76DF98CF6-FICuS-01-76','4A2294B76DF98CF6-FICTS-01-55','4A2294B76DF98CF6-uuuuu-01-25','InChI=1S/C13H19NO3/c1-2-3-8-17-13(16)12(14)9-10-4-6-11(15)7-5-10/h4-7,12,15H,2-3,8-9,14H2,1H3','InChIKey=DCAUNIBIBOKWOZ-UHFFFAOYSA-N','CCCCOC(=O)C(N)Cc1ccc(O)cc1','1'),
	(9643,1,0,'7683-59-2','Consistent with Molecular Formula','C11H17NO3',211.2602,'IPA\nA 21\nAludrin\nIsuprel\nIsupren\nAsmalar\nEuspiran\nAleudrin\nIsadrine\nAludrine\nWIN 5162\nLomupren\nNovodrin\nAsiprenol\nProternol\nAleudrine\nNeodrenal\nRespifral\nIsonorene\nAssiprenol\nIsoprenalin\nNorisodrine\nneo-Epinine\nBellasthman\nIsopropydrin\nBronkephrine\nL-Isoproterenol\nIsopropylarterenol\nIsopropyladrenaline\nIsopropylnorepinephrine\nN-Isopropylnoradrenaline\nL-Isopropylnoradrenaline\nN-Isopropylnorepinephrine\nDihydroxyphenylethanolisopropylamine\nIsopropylaminomethyl(3,4-dihydroxyphenyl)carbinol\n1-(3,4-Dihydroxyphenyl)-2-(isopropylamino)ethanol\n.alpha.-(Isopropylaminomoethyl)protocatechuyl alcohol\nProtocatechuyl alcohol,.alpha.-(isopropylamino-methyl),-\n3,4-Dihydroxy-.alpha.-[(isopropylamino)methyl]benzyl alcohol\nWLN: QR BQ DYQ1MY1&1\n1,2-Benzenediol, 4-[1-hydroxy-2-[(1-methylethyl)amino]ethyl]-\nBenzyl alcohol, 3,4-dihydroxy-.alpha.-[(isopropylamino)methyl]-\nIsoprenaline\nIsoproterenol\nIsopropylnoradrenaline','A29A6A82A2747655-FICuS-01-4A','A29A6A82A2747655-FICTS-01-29','A29A6A82A2747655-uuuuu-01-F9','InChI=1S/C11H17NO3/c1-7(2)12-6-11(15)8-3-4-9(13)10(14)5-8/h3-5,7,11-15H,6H2,1-2H3','InChIKey=JWZZKOKVBUJMES-UHFFFAOYSA-N','CC(C)NCC(O)c1ccc(O)c(O)c1','1'),
	(9644,0,0,'3562-20-7','Consistent with Molecular Formula','C16H27NO',249.3954,NULL,'08B2F0DEDB3D8430-FICuS-01-6E','08B2F0DEDB3D8430-FICTS-01-4D','08B2F0DEDB3D8430-uuuuu-01-1D','InChI=1S/C16H27NO/c1-6-17(7-2)10-11-18-16-12-14(5)8-9-15(16)13(3)4/h8-9,12-13H,6-7,10-11H2,1-5H3','InChIKey=NWMFJTRBFZCTSP-UHFFFAOYSA-N','CCN(CC)CCOc1cc(C)ccc1C(C)C',NULL),
	(9645,0,0,'5450-56-6','Consistent with Molecular Formula','C20H35NO2',321.502,NULL,'5D698F01FFA32EA5-FICuS-01-7B','5D698F01FFA32EA5-FICTS-01-5A','5D698F01FFA32EA5-uuuuu-01-2A','InChI=1S/C20H35NO2/c1-4-5-6-7-8-9-10-19-11-13-20(14-12-19)23-18-17-22-16-15-21(2)3/h11-14H,4-10,15-18H2,1-3H3','InChIKey=QGQQSYMDAKHKNK-UHFFFAOYSA-N','CCCCCCCCc1ccc(OCCOCCN(C)C)cc1',NULL),
	(9646,1,0,'6292-91-7','Consistent with Molecular Formula','C10H14ClNO2',215.6791,'3,4-Methylenedioxyamphetamine hydrochloride\n3,4-METHYLENEDIOXYAMPHETAMINE HYDROCHLORIDE\n1-[3,4-(Methylenedioxy)phenyl]-2-aminopropane\nAmphetamine, 3,4-(methylenedioxy)-, hydrochloride\n.alpha.-Methyl-3,4-(methylenedioxy)phenethylamine hydrochloride\n3,4-(Methylenedioxy)-.alpha.-methyl-.beta.-phenylethylamine hydrochloride\nWLN: T56 BO DO CHJ G1YZ1 &GH\n1,3-Benzodioxole-5-ethanamine, .alpha.-methyl-, hydrochloride\nPhenethylamine, .alpha.-methyl-3,4-(methylenedioxy)-, hydrochloride','1ADD188CD0B1F33A-FICuS-01-79','1ADD188CD0B1F33A-FICTS-01-58','1A21BF69EF3C2A74-uuuuu-01-21','InChI=1S/C10H13NO2.ClH/c1-7(11)4-8-2-3-9-10(5-8)13-6-12-9;/h2-3,5,7H,4,6,11H2,1H3;1H','InChIKey=XLAOKZDOZHZWBK-UHFFFAOYSA-N','CC(N)Cc1ccc2c(c1)OCO2.Cl','1'),
	(9647,0,0,'6292-92-8','Consistent with Molecular Formula','C11H18ClNO3',247.7211,NULL,'40C689770A1043E5-FICuS-01-36','40C689770A1043E5-FICTS-01-15','403A2E92359D9AAB-uuuuu-01-12','InChI=1S/C11H17NO3.ClH/c1-14-10-5-9(8-12-3-4-13)6-11(7-10)15-2;/h5-7,12-13H,3-4,8H2,1-2H3;1H','InChIKey=RBNCMSOJCVHZBA-UHFFFAOYSA-N','COc1cc(CNCCO)cc(OC)c1.Cl',NULL),
	(9648,1,0,'632-47-3','Consistent with Molecular Formula','C19H20ClNO4',361.8243,'Berberine acetonic\nBulbocapnine hydrochloride\nBULBOCAPNINE, HYDROCHLORIDE\n10-Methoxy-1,2-(methylenedioxy)-6a-.alpha.-aporphin-11-ol hydrochloride\n5H-Benzo[g]-1,3-benzodioxolo[6,5,4-de]quinolin-12-ol, 6,7,7a,8-tetrahydro-11-methoxy-7-methyl-, hydrochloride, (S)-\n6a.alpha.-Aporphin-11-ol, 10-methoxy-1,2-(methylenedioxy)-, hydrochloride','18153361A76C0C1A-FICuS-01-39','18153361A76C0C1A-FICTS-01-18','829722908B22A192-uuuuu-01-D8','InChI=1S/C19H19NO4.ClH/c1-20-6-5-11-8-14-19(24-9-23-14)17-15(11)12(20)7-10-3-4-13(22-2)18(21)16(10)17;/h3-4,8,12,21H,5-7,9H2,1-2H3;1H/t12-;/m0./s1','InChIKey=SRGIVPUDHITDMK-YDALLXLXSA-N','COc1ccc2c(c1O)-c1c3c(cc4c1C(C2)N(C)CC4)OCO3.Cl','1'),
	(9649,0,0,'2538-50-3','Consistent with Molecular Formula','C10H14ClNO',199.6797,NULL,'675FF2B56293A2E1-FICuS-01-5B','675FF2B56293A2E1-FICTS-01-3A','67A355505D1E7BAF-uuuuu-01-15','InChI=1S/C10H13NO.ClH/c1-11-8-7-10(12)9-5-3-2-4-6-9;/h2-6,11H,7-8H2,1H3;1H','InChIKey=VIHLSOFMDHEDRK-UHFFFAOYSA-N','CNCCC(=O)c1ccccc1.Cl',NULL),
	(9650,0,0,'495-69-2','Consistent with Molecular Formula','C9H9NO3',179.175,'Benzoylglycine\nN-Benzoylglycine\nBenzamidoacetic acid\nAcetic acid, (benzoylamino)-\nPhenylcarbonylaminoacetic acid\nGlycine, N-benzoyl-\nHippuric acid','FC0BA19E37244343-FICuS-01-50','FC0BA19E37244343-FICTS-01-2F','FC0BA19E37244343-uuuuu-01-FF','InChI=1S/C9H9NO3/c11-8(12)6-10-9(13)7-4-2-1-3-5-7/h1-5H,6H2,(H,10,13)(H,11,12)','InChIKey=QIAFMBKCNZACKA-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccccc1',NULL),
	(9651,0,0,'6292-94-0','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'554639B246EBAE47-FICuS-01-5D','554639B246EBAE47-FICTS-01-3C','554639B246EBAE47-uuuuu-01-0C','InChI=1S/C10H11NO4/c12-8-4-2-1-3-7(8)10(15)11-6-5-9(13)14/h1-4,12H,5-6H2,(H,11,15)(H,13,14)','InChIKey=QFHIOEUDLWISBO-UHFFFAOYSA-N','O=C(O)CCNC(=O)c1ccccc1O',NULL),
	(9652,1,0,NULL,'Consistent with Molecular Formula','C15H21NO6',311.334,'PELLETIERINE GALLATE\nPelletierine gallate','2FB805F2221CB4C2-FICuS-01-59','2FB805F2221CB4C2-FICTS-01-38','4E7BB3FB69C6B2FD-uuuuu-01-4B','InChI=1S/C8H15NO.C7H6O5/c10-7-3-5-8-4-1-2-6-9-8;8-4-1-3(7(11)12)2-5(9)6(4)10/h7-9H,1-6H2;1-2,8-10H,(H,11,12)','InChIKey=TUTSERPKMIHIBZ-UHFFFAOYSA-N','O=C(O)c1cc(O)c(O)c(O)c1.O=CCCC1CCCCN1','1'),
	(9653,0,0,'6292-95-1','Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'B919DD6371232AF4-FICuS-01-57','B919DD6371232AF4-FICTS-01-36','B919DD6371232AF4-uuuuu-01-06','InChI=1S/C16H23NO3/c1-2-3-4-5-6-9-12-17-15(18)13-10-7-8-11-14(13)16(19)20/h7-8,10-11H,2-6,9,12H2,1H3,(H,17,18)(H,19,20)','InChIKey=NRHPZGCFLLISEZ-UHFFFAOYSA-N','CCCCCCCCNC(=O)c1ccccc1C(=O)O',NULL),
	(9654,1,0,'3085-92-5','Consistent with Molecular Formula','C13H9NO5',259.2178,NULL,'AD48CCD6EEA5B40A-FICuS-01-9F','AD48CCD6EEA5B40A-FICTS-01-7E','AD48CCD6EEA5B40A-uuuuu-01-4E','InChI=1S/C13H9NO5/c15-10-6-5-9(13(18)19-10)14-11(16)7-3-1-2-4-8(7)12(14)17/h1-4,9H,5-6H2','InChIKey=ICDLEMPZXFCQEB-UHFFFAOYSA-N','O=C1CCC(N2C(=O)c3ccccc3C2=O)C(=O)O1','1'),
	(9655,1,0,'6292-97-3','Consistent with Molecular Formula','C5H13NOS',135.2238,NULL,'AA847DCDB74A4463-FICuS-01-76','AA847DCDB74A4463-FICTS-01-55','AA847DCDB74A4463-uuuuu-01-25','InChI=1S/C5H13NOS/c1-5(7)4-8-3-2-6/h5,7H,2-4,6H2,1H3','InChIKey=ORHXBCMUOZNDSY-UHFFFAOYSA-N','CC(O)CSCCN','1'),
	(9656,3,0,'5450-58-8','Consistent with Molecular Formula','C27H53NO9S',567.777,NULL,'94BB31899151C116-FICuS-01-38','94BB31899151C116-FICTS-01-17','DEE99FC50613029C-uuuuu-01-1C','InChI=1S/C20H38O7S.C7H16NO2/c1-5-9-11-16(7-3)14-26-19(21)13-18(28(23,24)25)20(22)27-15-17(8-4)12-10-6-2;1-7(9)10-6-5-8(2,3)4/h16-18H,5-15H2,1-4H3,(H,23,24,25);5-6H2,1-4H3/q;+1/p-1','InChIKey=VPGIZHPLZODVPJ-UHFFFAOYSA-M','CC(=O)OCC[N+](C)(C)C.CCCCC(CC)COC(=O)CC(C(=O)OCC(CC)CCCC)S(=O)(=O)[O-]','1'),
	(9657,0,0,'6292-98-4','Consistent with Molecular Formula','C13H20ClNO3S',305.8189,NULL,'66D1A7CCDD796D67-FICuS-01-85','66D1A7CCDD796D67-FICTS-01-64','F7F6F99945A24880-uuuuu-01-10','InChI=1S/C7H15N.C6H5ClO3S/c8-6-7-4-2-1-3-5-7;7-5-1-3-6(4-2-5)11(8,9)10/h7H,1-6,8H2;1-4H,(H,8,9,10)','InChIKey=MGWIRMASEFALRJ-UHFFFAOYSA-N','NCC1CCCCC1.O=S(=O)(O)c1ccc(Cl)cc1',NULL),
	(9658,0,0,'5836-54-4','Consistent with Molecular Formula','C7H7Cl2NO2S',240.1038,'Eulan BL\nN-Methyl-3,4-dichlorobenzene sulfonamide\n3,4-Dichloro-N-methyl-benzenesulfonamide\nBenzenesulfonamide, 3,4-dichloro-N-methyl-\nBenzenesulfonamide, 3,4-dichloro-N-methyl-','AC8B5E899C3F0A8F-FICuS-01-94','AC8B5E899C3F0A8F-FICTS-01-73','AC8B5E899C3F0A8F-uuuuu-01-43','InChI=1S/C7H7Cl2NO2S/c1-10-13(11,12)5-2-3-6(8)7(9)4-5/h2-4,10H,1H3','InChIKey=HRRNFMGIBBKSTL-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(9659,1,0,'6293-00-1','Consistent with Molecular Formula','C14H19NOS2',281.4302,NULL,'236DED3E93E057D7-FICuS-01-6F','236DED3E93E057D7-FICTS-01-4E','236DED3E93E057D7-uuuuu-01-1E','InChI=1S/C14H19NOS2/c1-11(15(2)3)10-14(16,12-6-4-8-17-12)13-7-5-9-18-13/h4-9,11,16H,10H2,1-3H3','InChIKey=KUYLKQQSZDJZSA-UHFFFAOYSA-N','CC(CC(O)(c1cccs1)c1cccs1)N(C)C','1'),
	(9660,1,0,'6293-01-2','Consistent with Molecular Formula','C19H22N2',278.3962,NULL,'50A70F971EE2B938-FICuS-01-5D','50A70F971EE2B938-FICTS-01-3C','50A70F971EE2B938-uuuuu-01-0C','InChI=1S/C19H22N2/c1-16(14-21(2)3)19(15-20,17-10-6-4-7-11-17)18-12-8-5-9-13-18/h4-13,16H,14H2,1-3H3','InChIKey=WDEAKMXEZRUYOK-UHFFFAOYSA-N','CC(CN(C)C)C(C#N)(c1ccccc1)c1ccccc1','1'),
	(9661,1,0,NULL,'Consistent with Molecular Formula','C28H32N2O3S',476.6324,NULL,'01D855A2CF65D556-FICuS-01-59','01D855A2CF65D556-FICTS-01-38','15228C9011149230-uuuuu-01-B9','InChI=1S/C21H24N2.C7H8O3S/c1-18(23-14-8-9-15-23)16-21(17-22,19-10-4-2-5-11-19)20-12-6-3-7-13-20;1-6-2-4-7(5-3-6)11(8,9)10/h2-7,10-13,18H,8-9,14-16H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=OWGMBCQBWXWTSH-UHFFFAOYSA-N','CC(CC(C#N)(c1ccccc1)c1ccccc1)N1CCCC1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(9662,0,0,'2008-75-5','Consistent with Molecular Formula','C7H15Cl2N',184.1082,'Piperidine, 1-(2-chloroethyl)-, hydrochloride\nPiperidine, 1-(2-chloroethyl)-, hydrochloride','E48A6DEAFBCB41AE-FICuS-01-B1','E48A6DEAFBCB41AE-FICTS-01-90','E476CA0FC44698E0-uuuuu-01-1D','InChI=1S/C7H14ClN.ClH/c8-4-7-9-5-2-1-3-6-9;/h1-7H2;1H','InChIKey=VFLQQZCRHPIGJU-UHFFFAOYSA-N','Cl.ClCCN1CCCCC1',NULL),
	(9663,0,0,'4535-85-7','Consistent with Molecular Formula','C7H17Cl2N',186.124,'1-Propanamine, 3-chloro-N,N-diethyl-, hydrochloride','7686EB17AA81FD7B-FICuS-01-7F','7686EB17AA81FD7B-FICTS-01-5E','767A4CF2950C2435-uuuuu-01-F9','InChI=1S/C7H16ClN.ClH/c1-3-9(4-2)7-5-6-8;/h3-7H2,1-2H3;1H','InChIKey=FBDKONZGCAAZJK-UHFFFAOYSA-N','CCN(CC)CCCCl.Cl',NULL),
	(9664,0,0,'6293-05-6','Consistent with Molecular Formula','C19H32Cl3N',380.8275,NULL,'9AF9DAC672D3A63E-FICuS-01-8D','9AF9DAC672D3A63E-FICTS-01-6C','9A057D234D5E7F70-uuuuu-01-0B','InChI=1S/C19H31Cl2N.ClH/c1-2-3-4-5-6-7-8-9-10-11-14-22-16-17-12-13-18(20)19(21)15-17;/h12-13,15,22H,2-11,14,16H2,1H3;1H','InChIKey=SBZJCQXRNOEHEV-UHFFFAOYSA-N','CCCCCCCCCCCCNCc1ccc(Cl)c(Cl)c1.Cl',NULL),
	(9665,0,0,'2002-24-6','Consistent with Molecular Formula','C2H8ClNO',97.5443,'ETHANOLAMINE-HCL\nMEA hydrochloride\nEthanolamine chloride\nColamine hydrochloride\nETHANOLAMINE HYDROCHLORIDE\nEthanolamine hydrochloride\n2-Aminoethanol hydrochloride\nMonoethanolamine hydrochloride\n.beta.-Aminoethanol hydrochloride\nEthanol, 2-amino-, hydrochloride\nEthanol, 2-amino-, hydrochloride','379E1149EA61C53C-FICuS-01-59','379E1149EA61C53C-FICTS-01-38','3762B6ACD5EC1C72-uuuuu-01-22','InChI=1S/C2H7NO.ClH/c3-1-2-4;/h4H,1-3H2;1H','InChIKey=PMUNIMVZCACZBB-UHFFFAOYSA-N','Cl.NCCO',NULL),
	(9666,2,0,'5959-42-2','Consistent with Molecular Formula','C14H16ClNO',249.7395,'2-Amino-1,2-diphenylethanol hydrochloride\nBenzyl alcohol, .alpha.-(.alpha.-aminobenzyl)-, hydrochloride\nBenzeneethanol, .beta.-amino-.alpha.-phenyl-, hydrochloride\nEthanol, 2-amino-1,2-diphenyl-, hydrochloride','EBB3077A8246837F-FICuS-01-5E','EBB3077A8246837F-FICTS-01-3D','EB4FA09FBDCB5A31-uuuuu-01-4C','InChI=1S/C14H15NO.ClH/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12;/h1-10,13-14,16H,15H2;1H','InChIKey=DWMRKFHDHZDONL-UHFFFAOYSA-N','Cl.NC(c1ccccc1)C(O)c1ccccc1','1'),
	(9667,2,0,'6293-07-8','Consistent with Molecular Formula','C21H45NO',327.5926,NULL,'CA193DDB467D7D74-FICuS-01-7D','CA193DDB467D7D74-FICTS-01-5C','CA193DDB467D7D74-uuuuu-01-2C','InChI=1S/C21H45NO/c1-6-11-14-20(9-4)17-22(19-23-16-13-8-3)18-21(10-5)15-12-7-2/h20-21H,6-19H2,1-5H3','InChIKey=RWDHUSBRENEAAI-UHFFFAOYSA-N','CCCCOCN(CC(CC)CCCC)CC(CC)CCCC','1'),
	(9668,0,0,'3647-69-6','Consistent with Molecular Formula','C6H13Cl2NO',186.0808,'Chloromorpholinoethane hydrochloride\n(2-Chloroethyl)morpholine hydrochloride\n2-Morpholinoethylchloride hydrochloride\n4-(2-Chloroethyl)morpholine hydrochloride\nN-(2-Chloroethyl)morpholine hydrochloride\nMorpholine, (2-chloroethyl)-, hydrochloride\nN-(.beta.-Chloroethyl)morpholine-hydrochloride\nWLN: T6N DOTJ A2G &GH\nMorpholine, 4-(2-chloroethyl)-, hydrochloride\nMorpholine, 4-(2-chloroethyl)-, hydrochloride','9A9F4C91AA5C6202-FICuS-01-65','9A9F4C91AA5C6202-FICTS-01-44','9A63EB7495D1BB4C-uuuuu-01-29','InChI=1S/C6H12ClNO.ClH/c7-1-2-8-3-5-9-6-4-8;/h1-6H2;1H','InChIKey=NBJHDLKSWUDGJG-UHFFFAOYSA-N','Cl.ClCCN1CCOCC1',NULL),
	(9669,5,0,'50-54-4','Consistent with Molecular Formula','C20H26N2O6S',422.4952,'Vanquin\nQuinora\nCin quin\nCin-Quin\nQuinidex\nAuriquin\nQuinitex\nQUINIDINE\nQuinidate\nKinichron\nQuinicardine\nQuinidine sulfate\nChinidine sulfate\nQuinidine bisulfate\nSK-Quinidine sulfate\nQuinidine monosulfate\nQuinidine sulfate (salt)\nWLN: T66 BNJ HO1 EYQ- DT66 A B CNTJ G1U1 &WSQQ\nCinchonan-9-ol, 6\'-methoxy-, (9S)-, sulfate (2:1) (salt)\nQuinidine, sulfate (2:1) (salt)','1E16300383CF37EF-FICuS-01-53','1E16300383CF37EF-FICTS-01-32','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.H2O4S/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-5(2,3)4/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;(H2,1,2,3,4)','InChIKey=AKYHKWQPZHDOBW-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.O=S(=O)(O)O','1'),
	(9670,0,0,'5423-20-1','Consistent with Molecular Formula','C5H8N6O2',184.1572,NULL,'AE0DE0B44AE73287-FICuS-01-71','AE0DE0B44AE73287-FICTS-01-50','AE0DE0B44AE73287-uuuuu-01-20','InChI=1S/C5H8N6O2/c6-10-4(12)2-3(5(13)11-7)9-1-8-2/h1H,6-7H2,(H,8,9)(H,10,12)(H,11,13)','InChIKey=MBKVDEBREBZMCM-UHFFFAOYSA-N','NNC(=O)c1nc[nH]c1C(=O)NN',NULL),
	(9671,0,0,'6293-09-0','Consistent with Molecular Formula','C5H4N4O2',152.1122,NULL,'89369C0346632556-FICuS-01-25','0CA426D8D0135E9A-FICTS-01-3E','89369C0346632556-uuuuu-01-D4','InChI=1S/C5H4N4O2/c10-4-2-3(7-1-6-2)5(11)9-8-4/h1H,(H,6,7)(H,8,10)(H,9,11)','InChIKey=GOKGXTNRIXSKPF-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2[nH]cnc12',NULL),
	(9672,0,0,'5450-59-9','Consistent with Molecular Formula','C6H6N4O2S',198.199,'1-Methyl-2-mercapto-4,7-dihydroxy-1,3,5,6-tetrazaindene\n2-Mercapto-1-methyl-1H-imidazo[4,5-d]pyridazine-4,7-diol\n1H-Imidazo[4,5-d]pyridazine-4,7-diol, 2-mercapto-1-methyl-','FAE21F6A08956CA5-FICuS-01-78','5CB25A0DC98ACF08-FICTS-01-62','FAE21F6A08956CA5-uuuuu-01-27','InChI=1S/C6H6N4O2S/c1-10-3-2(7-6(10)13)4(11)8-9-5(3)12/h1H3,(H,7,13)(H,8,11)(H,9,12)','InChIKey=DMAKXISAQGBPBI-UHFFFAOYSA-N','Cn1c(=S)[nH]c2c(=O)[nH][nH]c(=O)c21',NULL),
	(9673,0,0,'6286-08-4','Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'277FFAEB8B5F848B-FICuS-01-96','68AD5CC4E034720C-FICTS-01-40','277FFAEB8B5F848B-uuuuu-01-45','InChI=1S/C6H6N4O2/c1-10-2-7-3-4(10)6(12)9-8-5(3)11/h2H,1H3,(H,8,11)(H,9,12)','InChIKey=HVUARPQZNHILIM-UHFFFAOYSA-N','Cn1cnc2c(=O)[nH][nH]c(=O)c21',NULL),
	(9674,0,0,'5422-71-9','Consistent with Molecular Formula','C6H4Cl2N4',203.0304,NULL,'09402C89B4A0445F-FICuS-01-44','09402C89B4A0445F-FICTS-01-23','09402C89B4A0445F-uuuuu-01-F3','InChI=1S/C6H4Cl2N4/c1-12-2-9-3-4(12)6(8)11-10-5(3)7/h2H,1H3','InChIKey=RXKXGWDOSOWALX-UHFFFAOYSA-N','Cn1cnc2c(Cl)nnc(Cl)c21',NULL),
	(9675,0,0,'6286-09-5','Consistent with Molecular Formula','C31H41ClN4O2',537.1435,'N,N-Bis(2-methyl-6-methoxy-4-quinaldyl)-1,9-diamino- nonane Dihydrochloride Hydrate','28EFBCFC3CA90923-FICuS-01-88','28EFBCFC3CA90923-FICTS-01-67','28131B190324D06D-uuuuu-01-D8','InChI=1S/C31H40N4O2.ClH/c1-22-18-30(26-20-24(36-3)12-14-28(26)34-22)32-16-10-8-6-5-7-9-11-17-33-31-19-23(2)35-29-15-13-25(37-4)21-27(29)31;/h12-15,18-21H,5-11,16-17H2,1-4H3,(H,32,34)(H,33,35);1H','InChIKey=HEAPQBFYFAEGJE-UHFFFAOYSA-N','COc1ccc2nc(C)cc(NCCCCCCCCCNc3cc(C)nc4ccc(OC)cc34)c2c1.Cl',NULL),
	(9676,0,0,'6286-10-8','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'3FD21C3AC50F38C7-FICuS-01-71','3FD21C3AC50F38C7-FICTS-01-50','3FD21C3AC50F38C7-uuuuu-01-20','InChI=1S/C9H11NO3/c1-12-6-7-13-9(11)8-2-4-10-5-3-8/h2-5H,6-7H2,1H3','InChIKey=PFKLSZYWEGFDDJ-UHFFFAOYSA-N','COCCOC(=O)c1ccncc1',NULL),
	(9677,0,0,'6286-11-9','Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'D7401993A177626E-FICuS-01-3F','6A6ACF186A035EA0-FICTS-01-4B','D7401993A177626E-uuuuu-01-EE','InChI=1S/C11H11N3O/c1-8-12-7-10(13-8)11(15)14-9-5-3-2-4-6-9/h2-7H,1H3,(H,12,13)(H,14,15)','InChIKey=FKCAMAICXRIXGL-UHFFFAOYSA-N','Cc1nc(C(=O)Nc2ccccc2)c[nH]1',NULL),
	(9678,0,1,'6286-12-0','Consistent with Molecular Formula','C6H6N4O3S',214.1984,NULL,'82CD4852E28A9727-FICuS-01-54','82CD4852E28A9727-FICTS-01-33','82CD4852E28A9727-uuuuu-01-03','InChI=1S/C6H6N4O3S/c7-6(11)9-8-3-4-1-2-5(14-4)10(12)13/h1-3H,(H3,7,9,11)','InChIKey=UCLHQQFTMJFOKW-UHFFFAOYSA-N','NC(=O)N/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(9679,1,0,'6286-13-1','Consistent with Molecular Formula','C4H11NO3S',153.1958,NULL,'8C48F3122E886FB4-FICuS-01-63','8C48F3122E886FB4-FICTS-01-42','8C48F3122E886FB4-uuuuu-01-12','InChI=1S/C4H11NO3S/c1-2-4(5)3-9(6,7)8/h4H,2-3,5H2,1H3,(H,6,7,8)','InChIKey=RIBNBROHOSPTSX-UHFFFAOYSA-N','CCC(N)CS(=O)(=O)O','1'),
	(9680,1,0,'6286-14-2','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'EB8E53BE909C600D-FICuS-01-79','EB8E53BE909C600D-FICTS-01-58','EB8E53BE909C600D-uuuuu-01-28','InChI=1S/C11H15NO2/c1-12(2)8-10(11(13)14)9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3,(H,13,14)','InChIKey=UQKWCEMNYBVRGY-UHFFFAOYSA-N','CN(C)CC(C(=O)O)c1ccccc1','1'),
	(9681,0,0,'6286-15-3','Consistent with Molecular Formula','C22H37BrN2',409.4517,NULL,'D026B2004895BF18-FICuS-01-42','D026B2004895BF18-FICTS-01-21','1D6B98691A19E54D-uuuuu-01-11','InChI=1S/C22H37N2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-24-19-16-17-22(20-23)21-24;/h16-17,19,21H,2-15,18H2,1H3;1H/q+1;/p-1','InChIKey=IGEDYEZCFGNHJH-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[n+]1cccc(C#N)c1.[Br-]',NULL),
	(9682,0,0,'5433-87-4','Consistent with Molecular Formula','C19H35BrN2O2S',435.4617,NULL,'CB0AC9D6416814A1-FICuS-01-5D','CB0AC9D6416814A1-FICTS-01-3C','0647E3BF13E44EF4-uuuuu-01-17','InChI=1S/C19H35N2O2S.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-21-17-14-15-19(18-21)24(20,22)23;/h14-15,17-18H,2-13,16H2,1H3,(H2,20,22,23);1H/q+1;/p-1','InChIKey=INLSFRNYNROSLQ-UHFFFAOYSA-M','CCCCCCCCCCCCCC[n+]1cccc(S(N)(=O)=O)c1.[Br-]',NULL),
	(9683,0,0,NULL,'Consistent with Molecular Formula','C20H33BrN2',381.3981,'Benzimidazole, 1-dodecyl-2-methyl-, hydrobromide\n1H-Benzimidazole, 1-dodecyl-2-methyl-, monohydrobromide','13EDA6DD649026B7-FICuS-01-67','13EDA6DD649026B7-FICTS-01-46','FC2978FB95038F0A-uuuuu-01-21','InChI=1S/C20H32N2.BrH/c1-3-4-5-6-7-8-9-10-11-14-17-22-18(2)21-19-15-12-13-16-20(19)22;/h12-13,15-16H,3-11,14,17H2,1-2H3;1H','InChIKey=CKBXLKPOHHDMRJ-UHFFFAOYSA-N','Br.CCCCCCCCCCCCn1c(C)nc2ccccc21',NULL),
	(9684,0,0,'6286-16-4','Consistent with Molecular Formula','C15H27NO2',253.3838,NULL,'0E3340E918ACD679-FICuS-01-5B','0E3340E918ACD679-FICTS-01-3A','0E3340E918ACD679-uuuuu-01-0A','InChI=1S/C15H27NO2/c1-2-18-15(17)16(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h13-14H,2-12H2,1H3','InChIKey=RRIUDBQELAWJTL-UHFFFAOYSA-N','CCOC(=O)N(C1CCCCC1)C1CCCCC1',NULL),
	(9685,3,0,NULL,'Consistent with Molecular Formula','C19H23Cl2N3O4',428.3144,NULL,'29A9252805CEE867-FICuS-01-54','29A9252805CEE867-FICTS-01-33','29A9252805CEE867-uuuuu-01-03','InChI=1S/C19H23Cl2N3O4/c1-10-5-15(22-8-17(26)19(28)18(27)9-25)16(6-11(10)2)24-23-14-7-12(20)3-4-13(14)21/h3-7,17-19,22,25-28H,8-9H2,1-2H3','InChIKey=NVXSOQYDWSDWKU-UHFFFAOYSA-N','Cc1cc(/N=N/c2cc(Cl)ccc2Cl)c(NCC(O)C(O)C(O)CO)cc1C','1'),
	(9686,3,0,'6286-17-5','Consistent with Molecular Formula','C19H24N4O6',404.4218,NULL,'5ACB5EBFF238639E-FICuS-01-8E','5ACB5EBFF238639E-FICTS-01-6D','5ACB5EBFF238639E-uuuuu-01-3D','InChI=1S/C19H24N4O6/c1-11-7-15(20-9-17(25)19(27)18(26)10-24)16(8-12(11)2)22-21-13-3-5-14(6-4-13)23(28)29/h3-8,17-20,24-27H,9-10H2,1-2H3/b22-21+','InChIKey=ZAQVZMOTWPKVMD-QURGRASLSA-N','Cc1cc(/N=N/c2ccc([N+](=O)[O-])cc2)c(NCC(O)C(O)C(O)CO)cc1C','1'),
	(9687,2,0,'6286-18-6','Consistent with Molecular Formula','C12H22N2O4',258.3168,NULL,'8B37694F469931C5-FICuS-01-4C','8B37694F469931C5-FICTS-01-2B','8B37694F469931C5-uuuuu-01-FB','InChI=1S/C12H22N2O4/c1-5-17-11(15)13-7-10(4)14(8-9(13)3)12(16)18-6-2/h9-10H,5-8H2,1-4H3','InChIKey=SWGPJPNOQKWDKT-UHFFFAOYSA-N','CCOC(=O)N1CC(C)N(C(=O)OCC)CC1C','1'),
	(9688,6,0,'53-03-2','Consistent with Molecular Formula','C21H26O5',358.4334,'Prednisone\nPRD\nU 6020\nCortan\nWojtab\nDeltra\nCotone\nIn-Sone\nPrecort\nDelta E\nOrasone\nJuvason\nColisone\nDacortin\nDecortin\nDekortin\nDelta E.\nDeltison\nEncorton\nEnkorton\nLisacort\nParacort\nZenadrid\nNSC 10023\nServisone\nCortidelt\nCortancyl\nBicortone\nAncortone\nDeltasone\nDeltisone\n.delta.-E\nDiadreson\nEncortone\nRectodelt\nPrednizon\nPrednison\n.delta. E\nNCI-C04897\nDecortisyl\nDelta-Dome\nDi-Adreson\nMeticorten\nDecortancyl\nSupercortil\n.delta.sone\nUltracorten\nHostacortin\nPrednilonga\nPrednicen-M\nUltracortene\nDeltacortone\nSK-Prednisone\nDeltacortisone\nDelta-Cortelan\n.delta.-Cortone\nMetacortandracin\n.delta.-Cortelan\nDehydrocortisone\n.delta.-Cortisone\n.delta.1-Cortisone\n1-Dehydrocortisone\n1,2-Dehydrocortisone\nZenadrid [veterinary]\n.delta.(sup1)-Cortisone\n.delta.1-Dehydrocortisone\n17,21-Dihydroxypregna-1,4-diene-3,11,20-trione\nPregna-1,4-diene-3,11,20-trione, 17,21-hydroxy-\n1,4-Pregnadiene-17.alpha.,21-diol-3,11,20-trione\nWLN: L E5 B666 CV OV AHTTT&J A1 E1 FV1Q FQ\nPregna-1,4-diene-3,11,20-trione, 17,21-dihydroxy-\nPregna-1,4-diene-3,11,20-trione, 17,21-dihydroxy-','1DAABF4284EA200B-FICuS-01-72','BE34777135EEA408-FICTS-01-39','26488861C0AE6EA0-uuuuu-01-06','InChI=1S/C21H26O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h5,7,9,14-15,18,22,26H,3-4,6,8,10-11H2,1-2H3/t14-,15-,18+,19-,20-,21-/m0/s1','InChIKey=XOFYZVNMUHMLCC-ZPOLXVRWSA-N','CC12C=CC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(9689,0,1,'6286-19-7','Consistent with Molecular Formula','C6H6ClN3S2',219.7065,NULL,'AA90D19395639C0F-FICuS-01-5C','AA90D19395639C0F-FICTS-01-3B','8E37592117286185-uuuuu-01-D4','InChI=1S/C6H6ClN3S2/c7-5-2-1-4(12-5)3-9-10-6(8)11/h1-3H,(H3,8,10,11)/b9-3+','InChIKey=HPZHOKAWTSGMBP-YCRREMRBSA-N','NC(=S)N/N=C/c1ccc(Cl)s1','1'),
	(9690,0,1,'6286-85-7','Consistent with Molecular Formula','C7H9N3S2',199.2882,NULL,'2DDB10D0B0563D49-FICuS-01-59','2DDB10D0B0563D49-FICTS-01-38','2DDB10D0B0563D49-uuuuu-01-08','InChI=1S/C7H9N3S2/c1-5-2-3-6(12-5)4-9-10-7(8)11/h2-4H,1H3,(H3,8,10,11)','InChIKey=DQHCYNJJYRJYLA-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(N)=S)s1','1'),
	(9691,0,0,'6286-20-0','Consistent with Molecular Formula','C19H29BrClNO2',418.8006,NULL,'6FB7F30941CD0B1E-FICuS-01-72','6FB7F30941CD0B1E-FICTS-01-51','6F4B54EC7E40D250-uuuuu-01-14','InChI=1S/C19H28BrNO2.ClH/c20-18-15-17(16-5-2-1-3-6-16)7-8-19(18)23-12-4-9-21-10-13-22-14-11-21;/h7-8,15-16H,1-6,9-14H2;1H','InChIKey=VYPZDQRHGIYUAM-UHFFFAOYSA-N','Brc1cc(C2CCCCC2)ccc1OCCCN1CCOCC1.Cl',NULL),
	(9692,0,0,'6286-21-1','Consistent with Molecular Formula','C10H12N2S',192.2782,NULL,'AA38FCCABAC6D0B5-FICuS-01-A8','AA38FCCABAC6D0B5-FICTS-01-87','AA38FCCABAC6D0B5-uuuuu-01-57','InChI=1S/C10H12N2S/c13-10-11-6-9(7-12-10)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H2,11,12,13)','InChIKey=ANFWJBVQFCAZJG-UHFFFAOYSA-N','S=C1NCC(c2ccccc2)CN1',NULL),
	(9693,0,0,'6286-22-2','Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'8D88E522BD28CA5A-FICuS-01-7B','8D88E522BD28CA5A-FICTS-01-5A','8D88E522BD28CA5A-uuuuu-01-2A','InChI=1S/C13H15N3O2/c1-3-18-11-6-4-10(5-7-11)16-13(17)12-8-14-9(2)15-12/h4-8H,3H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=IRHTVOPLYZLNMH-UHFFFAOYSA-N','CCOc1ccc(NC(=O)c2c[nH]c(C)n2)cc1',NULL),
	(9694,1,0,NULL,'Consistent with Molecular Formula','C18H29?BrN3O4P',462.3226,NULL,'CBF14EE33987E388-FICuS-01-77','CBF14EE33987E388-FICTS-01-56','CBF14EE33987E388-uuuuu-01-26','InChI=1S/C18H26BrN3.H3O4P/c1-4-22(5-2)12-6-7-14(3)21-17-10-11-20-18-13-15(19)8-9-16(17)18;1-5(2,3)4/h8-11,13-14H,4-7,12H2,1-3H3,(H,20,21);(H3,1,2,3,4)','InChIKey=WHYVDXFKAYUYQA-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1ccnc2cc(Br)ccc12.O=P(O)(O)O','1'),
	(9695,0,0,'6286-23-3','Consistent with Molecular Formula','C17H27?BrN3O4P',448.2958,NULL,'46173B05F7C1086A-FICuS-01-43','46173B05F7C1086A-FICTS-01-22','46173B05F7C1086A-uuuuu-01-F2','InChI=1S/C17H24BrN3.H3O4P/c1-3-21(4-2)12-6-5-10-19-16-9-11-20-17-13-14(18)7-8-15(16)17;1-5(2,3)4/h7-9,11,13H,3-6,10,12H2,1-2H3,(H,19,20);(H3,1,2,3,4)','InChIKey=CYHKASIRPVWZHP-UHFFFAOYSA-N','*.CCN(CC)CCCCNc1ccnc2cc(Br)ccc12.O=P(O)(O)O',NULL),
	(9696,1,0,NULL,'Consistent with Molecular Formula','C18H29?IN3O4P',509.3231,NULL,'C3AE28F974B24490-FICuS-01-5C','C3AE28F974B24490-FICTS-01-3B','C3AE28F974B24490-uuuuu-01-0B','InChI=1S/C18H26IN3.H3O4P/c1-4-22(5-2)12-6-7-14(3)21-17-10-11-20-18-13-15(19)8-9-16(17)18;1-5(2,3)4/h8-11,13-14H,4-7,12H2,1-3H3,(H,20,21);(H3,1,2,3,4)','InChIKey=FTLGOPJHVXTBRQ-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1ccnc2cc(I)ccc12.O=P(O)(O)O','1'),
	(9697,1,0,'6153-61-3','Consistent with Molecular Formula','C16H25?3ClN3O5P',405.8174,'Oxychloroquine diphosphate\n2-Propanol, 1-[(7-chloro-4-quinolinyl)amino]-3-(diethylamino)-, phosphate (1:2) (salt)\n2-Propanol, 2-[(7-chloro-4-quinolyl)amino]-3-(diethylamino)-, phosphate (1:2) (salt)','045D959994D9D7D7-FICuS-01-64','045D959994D9D7D7-FICTS-01-43','045D959994D9D7D7-uuuuu-01-13','InChI=1S/C16H22ClN3O.H3O4P/c1-3-20(4-2)11-13(21)10-19-15-7-8-18-16-9-12(17)5-6-14(15)16;1-5(2,3)4/h5-9,13,21H,3-4,10-11H2,1-2H3,(H,18,19);(H3,1,2,3,4)','InChIKey=GWVKGTRIWYRUKB-UHFFFAOYSA-N','*.*.*.CCN(CC)CC(O)CNc1ccnc2cc(Cl)ccc12.O=P(O)(O)O','1'),
	(9698,0,0,NULL,'Consistent with Molecular Formula','C17H27?ClN3O4P',403.8448,NULL,'D6683CF2FE8F90AE-FICuS-01-95','D6683CF2FE8F90AE-FICTS-01-74','D6683CF2FE8F90AE-uuuuu-01-44','InChI=1S/C17H24ClN3.H3O4P/c1-3-21(4-2)12-6-5-10-19-16-9-11-20-17-13-14(18)7-8-15(16)17;1-5(2,3)4/h7-9,11,13H,3-6,10,12H2,1-2H3,(H,19,20);(H3,1,2,3,4)','InChIKey=ZXWMRRIBAWHKKX-UHFFFAOYSA-N','*.CCN(CC)CCCCNc1ccnc2cc(Cl)ccc12.O=P(O)(O)O',NULL),
	(9699,0,0,NULL,'Consistent with Molecular Formula','C16H25?ClN3O4P',389.818,NULL,'545C9DEE836F86A3-FICuS-01-78','545C9DEE836F86A3-FICTS-01-57','545C9DEE836F86A3-uuuuu-01-27','InChI=1S/C16H22ClN3.H3O4P/c1-3-20(4-2)11-5-9-18-15-8-10-19-16-12-13(17)6-7-14(15)16;1-5(2,3)4/h6-8,10,12H,3-5,9,11H2,1-2H3,(H,18,19);(H3,1,2,3,4)','InChIKey=ALBZODCQQXSARV-UHFFFAOYSA-N','*.CCN(CC)CCCNc1ccnc2cc(Cl)ccc12.O=P(O)(O)O',NULL),
	(9700,0,0,NULL,'Consistent with Molecular Formula','C17H27?ClN3O4PS',435.9048,NULL,'544F15285E785A16-FICuS-01-40','544F15285E785A16-FICTS-01-1F','544F15285E785A16-uuuuu-01-EF','InChI=1S/C17H24ClN3S.H3O4P/c1-3-21(4-2)10-12-22-11-9-20-16-7-8-19-17-13-14(18)5-6-15(16)17;1-5(2,3)4/h5-8,13H,3-4,9-12H2,1-2H3,(H,19,20);(H3,1,2,3,4)','InChIKey=ABVOKYWMPJWAEO-UHFFFAOYSA-N','*.CCN(CC)CCSCCNc1ccnc2cc(Cl)ccc12.O=P(O)(O)O',NULL),
	(9701,1,0,NULL,'Consistent with Molecular Formula','C23H27Cl2N3',416.3924,NULL,'A6517B7274851BBF-FICuS-01-59','A6517B7274851BBF-FICTS-01-38','A6517B7274851BBF-uuuuu-01-08','InChI=1S/C23H27Cl2N3/c1-3-28(4-2)14-12-18(17-5-7-19(24)8-6-17)16-27-22-11-13-26-23-15-20(25)9-10-21(22)23/h5-11,13,15,18H,3-4,12,14,16H2,1-2H3,(H,26,27)','InChIKey=DSMFZNJRJXGJSS-UHFFFAOYSA-N','CCN(CC)CCC(CNc1ccnc2cc(Cl)ccc12)c1ccc(Cl)cc1','1'),
	(9702,1,0,'6286-25-5','Consistent with Molecular Formula','C23H28ClN3',381.9473,NULL,'33496F67961FBE73-FICuS-01-5A','33496F67961FBE73-FICTS-01-39','33496F67961FBE73-uuuuu-01-09','InChI=1S/C23H28ClN3/c1-3-27(4-2)15-13-19(18-8-6-5-7-9-18)17-26-22-12-14-25-23-16-20(24)10-11-21(22)23/h5-12,14,16,19H,3-4,13,15,17H2,1-2H3,(H,25,26)','InChIKey=MTCDAAIAIIMJHW-UHFFFAOYSA-N','CCN(CC)CCC(CNc1ccnc2cc(Cl)ccc12)c1ccccc1','1'),
	(9703,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2N3O',302.2028,NULL,'5351F063C4C24A88-FICuS-01-45','5351F063C4C24A88-FICTS-01-24','53AD5786FB4F93C6-uuuuu-01-24','InChI=1S/C13H16ClN3O.ClH/c14-10-1-2-11-12(3-4-16-13(11)9-10)17-6-5-15-7-8-18;/h1-4,9,15,18H,5-8H2,(H,16,17);1H','InChIKey=YEWISUJMCYIVJV-UHFFFAOYSA-N','Cl.OCCNCCNc1ccnc2cc(Cl)ccc12',NULL),
	(9704,6,0,'514-61-4','Consistent with Molecular Formula','C19H28O2',288.429,'Lutenin\nMatronal\nMetalutin\nOrgasteron\nMethalutin\nNormethandrone\nNormethandrolone\nNormethanedrolone\nMethylestrenolone\n17.alpha.-Methylestrenolone\n17-Methyl-19-nortestosterone\n19-Nortestosterone, 17-methyl-\n17.alpha.-Methyl-19-nortestosterone\n17.alpha.-Methyl-17.beta.-hydroxy-19-nor-4-androsten-3-one\nEstr-4-en-3-one, 17-hydroxy-17-methyl-, (17.beta.)-\nEstr-4-en-3-one, 17.beta.-hydroxy-17-methyl-','1DF21A3815D18118-FICuS-01-3E','1DF21A3815D18118-FICTS-01-1D','1DF21A3815D18118-uuuuu-01-ED','InChI=1S/C19H28O2/c1-18-9-7-15-14-6-4-13(20)11-12(14)3-5-16(15)17(18)8-10-19(18,2)21/h11,14-17,21H,3-10H2,1-2H3','InChIKey=ZXSWTMLNIIZPET-UHFFFAOYSA-N','CC1(O)CCC2C3CCC4=CC(=O)CCC4C3CCC21C','1'),
	(9705,0,0,'2364-50-3','Consistent with Molecular Formula','C11H15NO',177.2456,'Isovaleranilide\nButanamide, 3-methyl-N-phenyl-','7661B41C3C272CEE-FICuS-01-63','7661B41C3C272CEE-FICTS-01-42','7661B41C3C272CEE-uuuuu-01-12','InChI=1S/C11H15NO/c1-9(2)8-11(13)12-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,12,13)','InChIKey=WQRPHHIOZYGAMQ-UHFFFAOYSA-N','CC(C)CC(=O)Nc1ccccc1',NULL),
	(9706,0,0,'6286-26-6','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'98BAD86EE7466F04-FICuS-01-78','98BAD86EE7466F04-FICTS-01-57','98BAD86EE7466F04-uuuuu-01-27','InChI=1S/C13H10O3/c14-11(7-5-6-7)10-12(15)8-3-1-2-4-9(8)13(10)16/h1-4,7,10H,5-6H2','InChIKey=NDILTBZMYAMYJH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1C(=O)C1CC1',NULL),
	(9707,0,0,'6286-27-7','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'234EDB4AAFF5A627-FICuS-01-82','234EDB4AAFF5A627-FICTS-01-61','234EDB4AAFF5A627-uuuuu-01-31','InChI=1S/C15H17NO/c1-11(2)9-15(17)16-14-8-7-12-5-3-4-6-13(12)10-14/h3-8,10-11H,9H2,1-2H3,(H,16,17)','InChIKey=XMJLQRVSPVGHAI-UHFFFAOYSA-N','CC(C)CC(=O)Nc1ccc2ccccc2c1',NULL),
	(9708,0,0,'6286-28-8','Consistent with Molecular Formula','C16H26O',234.3808,'6-tert-Octyl-2,4-xylenol\n2,4-Xylenol, 6-(1,1,3,3-tetramethylbutyl)-\nPhenol, 2,4-dimethyl-6-(1,1,3,3-tetramethylbutyl)-','033A12FF40F6DC0D-FICuS-01-68','033A12FF40F6DC0D-FICTS-01-47','033A12FF40F6DC0D-uuuuu-01-17','InChI=1S/C16H26O/c1-11-8-12(2)14(17)13(9-11)16(6,7)10-15(3,4)5/h8-9,17H,10H2,1-7H3','InChIKey=ZXLSNLZXWMSDNF-UHFFFAOYSA-N','Cc1cc(C)c(O)c(C(C)(C)CC(C)(C)C)c1',NULL),
	(9709,3,0,NULL,'Consistent with Molecular Formula','C3H10ClN3O3',171.5833,NULL,'09D63DC481B2B40A-FICuS-01-5C','09D63DC481B2B40A-FICTS-01-3B','092A9A21BE3F6D44-uuuuu-01-11','InChI=1S/C3H9N3O3.ClH/c7-1-4-2(8)6-3(9)5-1;/h1-9H;1H','InChIKey=GGBAFYHOOHMCLB-UHFFFAOYSA-N','Cl.OC1NC(O)NC(O)N1','1'),
	(9710,0,0,NULL,'Consistent with Molecular Formula','C5H8O3',116.1164,NULL,'42CC61C73DB1797B-FICuS-01-67','42CC61C73DB1797B-FICTS-01-46','42CC61C73DB1797B-uuuuu-01-16','InChI=1S/C5H8O3/c1-2-3-7-5-8-4-6/h2,4H,1,3,5H2','InChIKey=JAXYDCYPRXEZJV-UHFFFAOYSA-N','C=CCOCOC=O',NULL),
	(9711,1,0,NULL,'Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'9CB0BDE9F4C23820-FICuS-01-75','9CB0BDE9F4C23820-FICTS-01-54','9CB0BDE9F4C23820-uuuuu-01-24','InChI=1S/C6H9NO3/c1-5(8)10-4-6(2,9)3-7/h9H,4H2,1-2H3','InChIKey=RGCYRXHJSPIGGU-UHFFFAOYSA-N','CC(=O)OCC(C)(O)C#N','1'),
	(9712,0,0,'943-37-3','Consistent with Molecular Formula','C7H7NO5',185.136,'2-Furancarboxylic acid, 5-nitro-, ethyl ester','78AA3EFF7BB9E6A4-FICuS-01-A0','78AA3EFF7BB9E6A4-FICTS-01-7F','78AA3EFF7BB9E6A4-uuuuu-01-4F','InChI=1S/C7H7NO5/c1-2-12-7(9)5-3-4-6(13-5)8(10)11/h3-4H,2H2,1H3','InChIKey=JMNXLAQKIHVFIC-UHFFFAOYSA-N','CCOC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(9713,0,0,'5422-72-0','Consistent with Molecular Formula','C8H7N3O6',241.1598,'3\',5\'-Dinitro-2\'-hydroxyacetanilide\n3\',5\'-Dinitro-2\'-hydroxyacetaniline\nAcetamide, N-(3,5-dinitro-2-hydroxyphenyl)-\nAcetamide, N-(2-hydroxy-3,5-dinitrophenyl)-\nAcetanilide, 2\'-hydroxy-3\',5\'-dinitro-','8A97C4E9BF76D28F-FICuS-01-8E','8A97C4E9BF76D28F-FICTS-01-6D','8A97C4E9BF76D28F-uuuuu-01-3D','InChI=1S/C8H7N3O6/c1-4(12)9-6-2-5(10(14)15)3-7(8(6)13)11(16)17/h2-3,13H,1H3,(H,9,12)','InChIKey=RMWYWQJCJOEMTR-UHFFFAOYSA-N','CC(=O)Nc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O',NULL),
	(9714,2,0,'6286-30-2','Consistent with Molecular Formula','C9H8Br2O2',307.969,'2,3-Dibromo-3-phenylpropanoic acid\n.alpha.,.beta.-Dibromohydrocinnamic acid\nBenzenepropanoic acid, .alpha.,.beta.-dibromo-\nHydrocinnamic acid, .alpha.,.beta.-dibromo-','8262BF5E006A09E8-FICuS-01-58','8262BF5E006A09E8-FICTS-01-37','8262BF5E006A09E8-uuuuu-01-07','InChI=1S/C9H8Br2O2/c10-7(8(11)9(12)13)6-4-2-1-3-5-6/h1-5,7-8H,(H,12,13)','InChIKey=FXJWTHBNVZNQQP-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)c1ccccc1','1'),
	(9715,1,0,'6286-31-3','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'629790088567FCB4-FICuS-01-49','629790088567FCB4-FICTS-01-28','629790088567FCB4-uuuuu-01-F8','InChI=1S/C9H16O4/c1-4-6-11-7-13-8(3)9(10)12-5-2/h4,8H,1,5-7H2,2-3H3','InChIKey=LXOXDFZXGHISSN-UHFFFAOYSA-N','C=CCOCOC(C)C(=O)OCC','1'),
	(9716,0,0,'6286-32-4','Consistent with Molecular Formula','C4HClN2O4S',208.5759,NULL,'622500D65F5FED2C-FICuS-01-64','622500D65F5FED2C-FICTS-01-43','622500D65F5FED2C-uuuuu-01-13','InChI=1S/C4HClN2O4S/c5-4-2(6(8)9)1-3(12-4)7(10)11/h1H','InChIKey=APWYALWJANASTQ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Cl)s1',NULL),
	(9717,1,0,'81717-70-6','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'9DAD7947F1B59DD7-FICuS-01-8A','9DAD7947F1B59DD7-FICTS-01-69','9DAD7947F1B59DD7-uuuuu-01-39','InChI=1S/C10H16O4/c1-4-6-12-8-14-9(3)10(11)13-7-5-2/h4-5,9H,1-2,6-8H2,3H3','InChIKey=YLDXDNPWOGZJQI-UHFFFAOYSA-N','C=CCOCOC(C)C(=O)OCC=C','1'),
	(9718,0,0,'6286-33-5','Consistent with Molecular Formula','C18H14N4O5',366.3324,NULL,'22DCBCE17A38FBF6-FICuS-01-94','22DCBCE17A38FBF6-FICTS-01-73','22DCBCE17A38FBF6-uuuuu-01-43','InChI=1S/C18H14N4O5/c23-18(26-12-13-4-2-1-3-5-13)19-16-10-11-17(27-16)21-20-14-6-8-15(9-7-14)22(24)25/h1-11H,12H2,(H,19,23)','InChIKey=PQIPAHCALSTYPU-UHFFFAOYSA-N','O=C(Nc1ccc(/N=N/c2ccc([N+](=O)[O-])cc2)o1)OCc1ccccc1',NULL),
	(9719,0,0,'6286-34-6','Consistent with Molecular Formula','C20H30O8',398.4522,NULL,'CC29D8F802E3136F-FICuS-01-6C','CC29D8F802E3136F-FICTS-01-4B','CC29D8F802E3136F-uuuuu-01-1B','InChI=1S/C20H30O8/c1-4-14-25-17(21)10-6-8-12-19(23)27-16(3)28-20(24)13-9-7-11-18(22)26-15-5-2/h4-5,16H,1-2,6-15H2,3H3','InChIKey=KXWGQGDRVCQEJN-UHFFFAOYSA-N','C=CCOC(=O)CCCCC(=O)OC(C)OC(=O)CCCCC(=O)OCC=C',NULL),
	(9720,0,0,'6007-83-6','Consistent with Molecular Formula','C6H2O3S',154.14,NULL,'507BAF868DBC0085-FICuS-01-68','507BAF868DBC0085-FICTS-01-47','507BAF868DBC0085-uuuuu-01-17','InChI=1S/C6H2O3S/c7-5-3-1-2-10-4(3)6(8)9-5/h1-2H','InChIKey=FIDKFEIEZJGDBE-UHFFFAOYSA-N','O=C1OC(=O)c2sccc21',NULL),
	(9721,1,0,'5422-73-1','Consistent with Molecular Formula','C6H8NO4P',189.1073,NULL,'8ED0DA2455F3D4E2-FICuS-01-75','8ED0DA2455F3D4E2-FICTS-01-54','8ED0DA2455F3D4E2-uuuuu-01-24','InChI=1S/C6H8NO4P/c8-6(12(9,10)11)5-1-3-7-4-2-5/h1-4,6,8H,(H2,9,10,11)','InChIKey=YLAIKVDOERQUIK-UHFFFAOYSA-N','O=P(O)(O)C(O)c1ccncc1','1'),
	(9722,0,0,'6286-36-8','Consistent with Molecular Formula','C7H3BrClNO3',264.4626,NULL,'92DEC342E22E1D81-FICuS-01-63','92DEC342E22E1D81-FICTS-01-42','92DEC342E22E1D81-uuuuu-01-12','InChI=1S/C7H3BrClNO3/c8-6-4(7(9)11)2-1-3-5(6)10(12)13/h1-3H','InChIKey=BETVLJMOJDGFLC-UHFFFAOYSA-N','O=C(Cl)c1cccc([N+](=O)[O-])c1Br',NULL),
	(9723,0,0,'6286-37-9','Consistent with Molecular Formula','C8H7I2NO',386.9584,NULL,'7ED3394852185D0B-FICuS-01-4D','7ED3394852185D0B-FICTS-01-2C','7ED3394852185D0B-uuuuu-01-FC','InChI=1S/C8H7I2NO/c1-5(12)11-8-3-6(9)2-7(10)4-8/h2-4H,1H3,(H,11,12)','InChIKey=MTDBACVTKZPVSF-UHFFFAOYSA-N','CC(=O)Nc1cc(I)cc(I)c1',NULL),
	(9724,0,0,'6286-38-0','Consistent with Molecular Formula','C8H8N2O5',212.1616,NULL,'BFE44B2764FC86C0-FICuS-01-7B','BFE44B2764FC86C0-FICTS-01-5A','BFE44B2764FC86C0-uuuuu-01-2A','InChI=1S/C8H8N2O5/c1-2-5-3-8(11)7(10(14)15)4-6(5)9(12)13/h3-4,11H,2H2,1H3','InChIKey=LAQLVAJTFUCYLF-UHFFFAOYSA-N','CCc1cc(O)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(9725,0,0,'6286-39-1','Consistent with Molecular Formula','C8H9NS',151.2258,NULL,'0D9D117938AC91DF-FICuS-01-6D','0D9D117938AC91DF-FICTS-01-4C','0D9D117938AC91DF-uuuuu-01-1C','InChI=1S/C8H9NS/c1-6-5-7(2)10-8(6)3-4-9/h5H,3H2,1-2H3','InChIKey=PSFRTUWUXSRDOB-UHFFFAOYSA-N','Cc1cc(C)c(CC#N)s1',NULL),
	(9726,2,0,'18528-15-9','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'7F404D9E35C6D0A2-FICuS-01-66','7F404D9E35C6D0A2-FICTS-01-45','7F404D9E35C6D0A2-uuuuu-01-15','InChI=1S/C8H10N2O3/c1-6(10(12)13)8(11)7-2-4-9-5-3-7/h2-6,8,11H,1H3','InChIKey=YOUCQKLKZIYXHO-UHFFFAOYSA-N','CC(C(O)c1ccncc1)[N+](=O)[O-]','1'),
	(9727,0,0,'350-92-5','Consistent with Molecular Formula','C9H7F3O',188.1489,NULL,'6AFDEE75E5AADE20-FICuS-01-A5','6AFDEE75E5AADE20-FICTS-01-84','6AFDEE75E5AADE20-uuuuu-01-54','InChI=1S/C9H7F3O/c10-9(11,12)8(13)6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=IAJKTOIWQHTZOS-UHFFFAOYSA-N','O=C(Cc1ccccc1)C(F)(F)F',NULL),
	(9728,1,1,NULL,'Consistent with Molecular Formula','C11H14N4O3',250.2566,NULL,'4178D2B99BB1CF47-FICuS-01-6E','C62FF4F04EF80F6E-FICTS-01-6F','4178D2B99BB1CF47-uuuuu-01-1D','InChI=1S/C11H14N4O3/c1-2-15-5-10(17)6-3-7(13-14-11(12)18)9(16)4-8(6)15/h3-4,10,17H,2,5H2,1H3,(H3,12,14,18)/b13-7-','InChIKey=BRUKJCRRYWAIEJ-QPEQYQDCSA-N','CCN1CC(O)C2=C/C(=N/NC(N)=O)C(=O)C=C21','1'),
	(9729,0,0,'1202-81-9','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'DC87120F693A5371-FICuS-01-49','DC87120F693A5371-FICTS-01-28','DC87120F693A5371-uuuuu-01-F8','InChI=1S/C12H13NO/c13-10-12(6-8-14-9-7-12)11-4-2-1-3-5-11/h1-5H,6-9H2','InChIKey=JQZWMLYXWOBPCV-UHFFFAOYSA-N','N#CC1(c2ccccc2)CCOCC1',NULL),
	(9730,1,1,'7248-21-7','Consistent with Molecular Formula','C12H16N4O3',264.2834,'Divascan\nNovochrome\nIprazochrome\nIsopropylnoradenochrome monosemicarbazone\nIsopropylnoradrenochrome monosemicarbazone\nHydrazinecarboxamide, 2-[1,2,3,5(or 1,2,3,6)-tetrahydro-3-hydroxy-1-(1-methylethyl)-5(or 6)-oxo-6H(or 5H)-indol-6(or 5)-ylidene]-\nWLN: T56 BN GYVT&J BY1&1 DQ GUNMVZ\nHydrazinecarboxamide, 2-[1,2,3,6-tetrahydro-3-hydroxy-1-(1-methylethyl)-6-oxo-5H-indol-5-ylidene]-\n5,6-Indolinedione, 3-hydroxy-1-isopropyl-, 5-semicarbazone','2D5285D0C13F1E3D-FICuS-01-5F','B7540B79CFBAE33A-FICTS-01-62','2D5285D0C13F1E3D-uuuuu-01-0E','InChI=1S/C12H16N4O3/c1-6(2)16-5-11(18)7-3-8(14-15-12(13)19)10(17)4-9(7)16/h3-4,6,11,18H,5H2,1-2H3,(H3,13,15,19)/b14-8-','InChIKey=XZKVIDLLLOUTSS-ZSOIEALJSA-N','CC(C)N1CC(O)C2=C/C(=N/NC(N)=O)C(=O)C=C21','1'),
	(9731,0,0,'4576-56-1','Consistent with Molecular Formula','C18H12Cl3OP',381.625,'Tris(p-chlorophenyl)phosphine oxide\nPhosphine oxide, tris(p-chlorophenyl)-\nWLN: GR DPO&R DG&R DG\nPhosphine oxide, tris(4-chlorophenyl)-','0439B5478E997DDC-FICuS-01-6A','0439B5478E997DDC-FICTS-01-49','0439B5478E997DDC-uuuuu-01-19','InChI=1S/C18H12Cl3OP/c19-13-1-7-16(8-2-13)23(22,17-9-3-14(20)4-10-17)18-11-5-15(21)6-12-18/h1-12H','InChIKey=GJBIMMKVOGMMLP-UHFFFAOYSA-N','O=P(c1ccc(Cl)cc1)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(9732,2,0,'6286-42-6','Consistent with Molecular Formula','C23H31NO',337.504,NULL,'6AEF0EA19E4558C1-FICuS-01-78','6AEF0EA19E4558C1-FICTS-01-57','6AEF0EA19E4558C1-uuuuu-01-27','InChI=1S/C23H31NO/c1-4-22(23(5-2)19-10-14-21(25-3)15-11-19)18-8-12-20(13-9-18)24-16-6-7-17-24/h8-15,22-23H,4-7,16-17H2,1-3H3','InChIKey=RIQJODRBNMKMRH-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(CC)c1ccc(N2CCCC2)cc1','1'),
	(9733,0,0,'875-51-4','Consistent with Molecular Formula','C6H5BrN2O2',217.0217,'4-Bromo-o-nitroaniline\n4-Bromo-2-nitroaniline\np-Bromo-o-nitroaniline\n2-Nitro-4-bromoaniline\nAniline, 4-bromo-2-nitro-\n4-Bromo-2-nitrobenzeneamine\nBenzenamine, 4-bromo-2-nitro-','483613E9DEF48ED3-FICuS-01-75','483613E9DEF48ED3-FICTS-01-54','483613E9DEF48ED3-uuuuu-01-24','InChI=1S/C6H5BrN2O2/c7-4-1-2-5(8)6(3-4)9(10)11/h1-3H,8H2','InChIKey=ZCWBZRBJSPWUPG-UHFFFAOYSA-N','Nc1ccc(Br)cc1[N+](=O)[O-]',NULL),
	(9734,3,0,'6286-43-7','Consistent with Molecular Formula','C6H12O3',132.159,'1,2,3-Cyclohexanetriol','8CA6B98B0769799F-FICuS-01-73','8CA6B98B0769799F-FICTS-01-52','8CA6B98B0769799F-uuuuu-01-22','InChI=1S/C6H12O3/c7-4-2-1-3-5(8)6(4)9/h4-9H,1-3H2','InChIKey=IZSANPWSFUSNMY-UHFFFAOYSA-N','OC1CCCC(O)C1O','1'),
	(9735,0,0,'4001-73-4','Consistent with Molecular Formula','C7H6BrNO',200.0345,'o-Bromobenzamide\nBenzamide, 2-bromo-\nBenzamide, o-bromo-','FFEDF7DC0B7A3E48-FICuS-01-AE','FFEDF7DC0B7A3E48-FICTS-01-8D','FFEDF7DC0B7A3E48-uuuuu-01-5D','InChI=1S/C7H6BrNO/c8-6-4-2-1-3-5(6)7(9)10/h1-4H,(H2,9,10)','InChIKey=NHNAEZDWNCRWRW-UHFFFAOYSA-N','NC(=O)c1ccccc1Br',NULL),
	(9736,0,0,'94-53-1','Consistent with Molecular Formula','C8H6O4',166.133,'Heliotropic acid\nPIPERONYLIC ACID\n3,4-Methylenedioxybenzoic acid\n3,4-(Methylenedioxy)benzoic acid\nBenzoic acid, 3,4-(methylenedioxy)-\nProtocatechuic acid methylene ether\n1,3-Benzodioxole-5-carboxylic acid\nPiperonylic acid','04E2F608BB8F9EC0-FICuS-01-79','04E2F608BB8F9EC0-FICTS-01-58','04E2F608BB8F9EC0-uuuuu-01-28','InChI=1S/C8H6O4/c9-8(10)5-1-2-6-7(3-5)12-4-11-6/h1-3H,4H2,(H,9,10)','InChIKey=VDVJGIYXDVPQLP-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)OCO2',NULL),
	(9737,0,0,'2973-76-4','Consistent with Molecular Formula','C8H7BrO3',231.0455,'5-Bromovanillin\nVanillin, 5-bromo-\nBenzaldehyde, 3-bromo-4-hydroxy-5-methoxy-','CFAFD269FE120510-FICuS-01-70','CFAFD269FE120510-FICTS-01-4F','CFAFD269FE120510-uuuuu-01-1F','InChI=1S/C8H7BrO3/c1-12-7-3-5(4-10)2-6(9)8(7)11/h2-4,11H,1H3','InChIKey=KLSHZDPXXKAHIJ-UHFFFAOYSA-N','COc1cc(C=O)cc(Br)c1O',NULL),
	(9738,0,0,'6286-46-0','Consistent with Molecular Formula','C9H9BrO4',261.0717,NULL,'7F5D75F0E0380028-FICuS-01-49','7F5D75F0E0380028-FICTS-01-28','7F5D75F0E0380028-uuuuu-01-F8','InChI=1S/C9H9BrO4/c1-13-7-3-5(9(11)12)6(10)4-8(7)14-2/h3-4H,1-2H3,(H,11,12)','InChIKey=HWFCHCRFQWEFMU-UHFFFAOYSA-N','COc1cc(Br)c(C(=O)O)cc1OC',NULL),
	(9739,1,0,'6566-40-1','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'F5AF1023D21AC713-FICuS-01-55','F5AF1023D21AC713-FICTS-01-34','F5AF1023D21AC713-uuuuu-01-04','InChI=1S/C11H10O3/c12-10-6-8(11(13)14)5-7-3-1-2-4-9(7)10/h1-4,8H,5-6H2,(H,13,14)','InChIKey=UYNMKOITXUEVCZ-UHFFFAOYSA-N','O=C1CC(C(=O)O)Cc2ccccc21','1'),
	(9740,0,0,'3770-50-1','Consistent with Molecular Formula','C11H11NO2',189.2134,'2-Carbethoxyindole\nEthyl indole-2-carboxylate\nEthyl 1H-indole-2-carboxylate\n1H-Indole-2-carboxylic acid, ethyl ester\nIndole-2-carboxylic acid, ethyl ester','350EC032CE4BEC85-FICuS-01-6F','350EC032CE4BEC85-FICTS-01-4E','350EC032CE4BEC85-uuuuu-01-1E','InChI=1S/C11H11NO2/c1-2-14-11(13)10-7-8-5-3-4-6-9(8)12-10/h3-7,12H,2H2,1H3','InChIKey=QQXQAEWRSVZPJM-UHFFFAOYSA-N','CCOC(=O)c1cc2ccccc2[nH]1',NULL),
	(9741,0,0,'58413-99-3','Consistent with Molecular Formula','C11H13ClN2',208.6901,NULL,'4684BD064CB2BA9E-FICuS-01-75','B37E2F824602A26A-FICTS-01-2F','46781AE3733F63D0-uuuuu-01-F9','InChI=1S/C11H12N2.ClH/c1-8-7-9(2)13-11-6-4-3-5-10(11)12-8;/h3-7,12H,1-2H3;1H','InChIKey=BDENXVDRBWEVBR-UHFFFAOYSA-N','CC1=CC(C)=Nc2ccccc2N1.Cl',NULL),
	(9742,0,0,'6286-48-2','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'81D81F67AF957567-FICuS-01-5E','81D81F67AF957567-FICTS-01-3D','81D81F67AF957567-uuuuu-01-0D','InChI=1S/C11H14N2O2/c1-3-12-11(15)9-6-4-5-7-10(9)13-8(2)14/h4-7H,3H2,1-2H3,(H,12,15)(H,13,14)','InChIKey=VYIYUHCXBHRIFG-UHFFFAOYSA-N','CCNC(=O)c1ccccc1NC(C)=O',NULL),
	(9743,1,0,'6286-49-3','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'4E0280BED7E1C147-FICuS-01-61','4E0280BED7E1C147-FICTS-01-40','4E0280BED7E1C147-uuuuu-01-10','InChI=1S/C12H12N2O2/c1-15-11-4-3-9(7-12(11)16-2)10(8-14)5-6-13/h3-4,7,10H,5H2,1-2H3','InChIKey=JCLXEUOVWBFELI-UHFFFAOYSA-N','COc1ccc(C(C#N)CC#N)cc1OC','1'),
	(9744,0,0,'4722-12-7','Consistent with Molecular Formula','C12H14ClNO2',239.7011,NULL,'982D7330B8D88819-FICuS-01-4B','982D7330B8D88819-FICTS-01-2A','98D1D4D587555157-uuuuu-01-F8','InChI=1S/C12H13NO2.ClH/c1-8-10-7-12(15-3)11(14-2)6-9(10)4-5-13-8;/h4-7H,1-3H3;1H','InChIKey=DFBJAMVQBYBCCU-UHFFFAOYSA-N','COc1cc2ccnc(C)c2cc1OC.Cl',NULL),
	(9745,1,0,NULL,'Consistent with Molecular Formula','C12H13NO8',299.2366,NULL,'8B06BC9E506A515D-FICuS-01-65','8B06BC9E506A515D-FICTS-01-44','8B06BC9E506A515D-uuuuu-01-14','InChI=1S/C12H13NO8/c1-20-9-3-6(7(12(16)17)4-11(14)15)8(13(18)19)5-10(9)21-2/h3,5,7H,4H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=HFPBTJCGXNRHNB-UHFFFAOYSA-N','COc1cc(C(CC(=O)O)C(=O)O)c([N+](=O)[O-])cc1OC','1'),
	(9746,0,0,'6286-51-7','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'CB09E5E9E54E438D-FICuS-01-83','CB09E5E9E54E438D-FICTS-01-62','CB09E5E9E54E438D-uuuuu-01-32','InChI=1S/C12H14N2O3/c1-8(15)14-10-7-12(17-3)11(16-2)6-9(10)4-5-13/h6-7H,4H2,1-3H3,(H,14,15)','InChIKey=JMAGXQNMNACWGJ-UHFFFAOYSA-N','COc1cc(CC#N)c(NC(C)=O)cc1OC',NULL),
	(9747,0,0,'6270-17-3','Consistent with Molecular Formula','C12H14O3',206.2408,'Benzenebutanoic acid, .gamma.-oxo-, ethyl ester','1F28545735D4E67D-FICuS-01-53','1F28545735D4E67D-FICTS-01-32','1F28545735D4E67D-uuuuu-01-02','InChI=1S/C12H14O3/c1-2-15-12(14)9-8-11(13)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=BRUOEHVDTAORQY-UHFFFAOYSA-N','CCOC(=O)CCC(=O)c1ccccc1',NULL),
	(9748,1,0,'6286-53-9','Consistent with Molecular Formula','C13H14O',186.253,NULL,'A82F916BFD5A2BCD-FICuS-01-95','A82F916BFD5A2BCD-FICTS-01-74','A82F916BFD5A2BCD-uuuuu-01-44','InChI=1S/C13H14O/c1-10-7-8-12(13(14)9-10)11-5-3-2-4-6-11/h2-6,9,12H,7-8H2,1H3','InChIKey=HQQSYHVJFAZTTQ-UHFFFAOYSA-N','CC1=CC(=O)C(c2ccccc2)CC1','1'),
	(9749,2,0,NULL,'Consistent with Molecular Formula','C13H14O6',266.25,NULL,'BA6325E91552B8A3-FICuS-01-53','BA6325E91552B8A3-FICTS-01-32','BA6325E91552B8A3-uuuuu-01-02','InChI=1S/C13H14O6/c1-18-9-4-3-6-7(11(9)19-2)5-8(12(14)15)10(6)13(16)17/h3-4,8,10H,5H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=GGZUBUQFGRDMNO-UHFFFAOYSA-N','COc1ccc2c(c1OC)CC(C(=O)O)C2C(=O)O','1'),
	(9750,1,0,'6286-54-0','Consistent with Molecular Formula','C13H15N',185.2682,NULL,'6975C856F43AE737-FICuS-01-5C','6975C856F43AE737-FICTS-01-3B','6975C856F43AE737-uuuuu-01-0B','InChI=1S/C13H15N/c1-9-6-7-11-10-4-2-3-5-12(10)14-13(11)8-9/h2-5,9,14H,6-8H2,1H3','InChIKey=VWYGNOPLZQAFPZ-UHFFFAOYSA-N','CC1CCc2c([nH]c3ccccc23)C1','1'),
	(9751,0,0,'6286-55-1','Consistent with Molecular Formula','C13H17ClN2O2',268.7425,NULL,'E665888853822551-FICuS-01-2C','ED101DD9A61953ED-FICTS-01-54','E6992F6D6C0FFC1F-uuuuu-01-44','InChI=1S/C13H16N2O2.ClH/c1-8-5-9(2)15-11-7-13(17-4)12(16-3)6-10(11)14-8;/h5-7,14H,1-4H3;1H','InChIKey=ZFFNOLARMQIYEA-UHFFFAOYSA-N','COc1cc2c(cc1OC)NC(C)=CC(C)=N2.Cl',NULL),
	(9752,2,0,'6286-86-8','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'04BD170793380805-FICuS-01-24','04BD170793380805-FICTS-01-03','04BD170793380805-uuuuu-01-D3','InChI=1S/C13H16O3/c1-14-12-4-3-9-10(13(12)15-2)5-8-6-16-7-11(8)9/h3-4,8,11H,5-7H2,1-2H3','InChIKey=OTJHAXYAYMWTPV-UHFFFAOYSA-N','COc1ccc2c(c1OC)CC1COCC21','1'),
	(9753,1,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'4A15189EFFE40110-FICuS-01-50','4A15189EFFE40110-FICTS-01-2F','4A15189EFFE40110-uuuuu-01-FF','InChI=1S/C13H16O4/c14-12(15)9-11(13(16)17)8-4-7-10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9H2,(H,14,15)(H,16,17)','InChIKey=ZZJMHFGRUXTWRG-UHFFFAOYSA-N','O=C(O)CC(CCCc1ccccc1)C(=O)O','1'),
	(9754,0,0,'5462-13-5','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'8D973358F2ECBCCA-FICuS-01-8F','8D973358F2ECBCCA-FICTS-01-6E','8D973358F2ECBCCA-uuuuu-01-3E','InChI=1S/C13H18O4/c1-4-17-13(14)8-6-10-5-7-11(15-2)12(9-10)16-3/h5,7,9H,4,6,8H2,1-3H3','InChIKey=GFAGDEMAMZYNAI-UHFFFAOYSA-N','CCOC(=O)CCc1ccc(OC)c(OC)c1',NULL),
	(9755,0,1,'6286-56-2','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'A937290AE39659BD-FICuS-01-62','A937290AE39659BD-FICTS-01-41','A937290AE39659BD-uuuuu-01-11','InChI=1S/C14H12N2O2/c1-2-18-14(17)10(8-15)7-11-9-16-13-6-4-3-5-12(11)13/h3-7,9,16H,2H2,1H3','InChIKey=XDRLIASMKGKPDX-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1c[nH]c2ccccc12','1'),
	(9756,1,0,'5415-48-5','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'69014ED82D862B24-FICuS-01-4A','69014ED82D862B24-FICTS-01-29','69014ED82D862B24-uuuuu-01-F9','InChI=1S/C14H15NO3/c1-2-18-14(17)12(9-6-10-15)13(16)11-7-4-3-5-8-11/h3-5,7-8,12H,2,6,9H2,1H3','InChIKey=BNHMUKSUHCFTQB-UHFFFAOYSA-N','CCOC(=O)C(CCC#N)C(=O)c1ccccc1','1'),
	(9757,0,1,'5422-74-2','Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'A91334B18714979C-FICuS-01-3F','A91334B18714979C-FICTS-01-1E','B19B709E45B7DA03-uuuuu-01-13','InChI=1S/C14H16O6/c1-4-20-14(17)10(13(15)16)7-9-5-6-11(18-2)12(8-9)19-3/h5-8H,4H2,1-3H3,(H,15,16)/b10-7-','InChIKey=IIRKMLGWDNHZQE-YFHOEESVSA-N','CCOC(=O)/C(=C\\c1ccc(OC)c(OC)c1)C(=O)O','1'),
	(9758,2,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'0604C82FF0EFCD71-FICuS-01-74','0604C82FF0EFCD71-FICTS-01-53','0604C82FF0EFCD71-uuuuu-01-23','InChI=1S/C14H17NO3/c1-9(16)15-14-12-6-4-3-5-11(12)7-8-13(14)18-10(2)17/h3-6,13-14H,7-8H2,1-2H3,(H,15,16)','InChIKey=WMQHIGSHTYAMMY-UHFFFAOYSA-N','CC(=O)NC1c2ccccc2CCC1OC(C)=O','1'),
	(9759,0,1,'5415-49-6','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'56F995858713DCA1-FICuS-01-58','56F995858713DCA1-FICTS-01-37','144784B570335A83-uuuuu-01-D7','InChI=1S/C14H18O4/c1-5-18-14(15)10(2)8-11-6-7-12(16-3)13(9-11)17-4/h6-9H,5H2,1-4H3/b10-8-','InChIKey=BPMDLJWWBWXCSN-NTMALXAHSA-N','CCOC(=O)/C(C)=C\\c1ccc(OC)c(OC)c1','1'),
	(9760,1,0,'5415-50-9','Consistent with Molecular Formula','C15H19NO5',293.3188,NULL,'C1DE7F65C5CE2ACF-FICuS-01-A8','C1DE7F65C5CE2ACF-FICTS-01-87','C1DE7F65C5CE2ACF-uuuuu-01-57','InChI=1S/C15H19NO5/c1-4-21-14(17)7-10-5-9-6-12(19-2)13(20-3)8-11(9)16-15(10)18/h6,8,10H,4-5,7H2,1-3H3,(H,16,18)','InChIKey=ARBUASIXYGDBLP-UHFFFAOYSA-N','CCOC(=O)CC1Cc2cc(OC)c(OC)cc2NC1=O','1'),
	(9761,0,1,'5415-51-0','Consistent with Molecular Formula','C16H13N3O4',311.2964,NULL,'0861418C03DC52C2-FICuS-01-3C','0861418C03DC52C2-FICTS-01-1B','0861418C03DC52C2-uuuuu-01-EB','InChI=1S/C16H13N3O4/c1-22-15-8-13(14(19(20)21)9-16(15)23-2)11(10-17)7-12-5-3-4-6-18-12/h3-9H,1-2H3','InChIKey=NPNGKQVZNIPDKT-UHFFFAOYSA-N','COc1cc(/C(C#N)=C/c2ccccn2)c([N+](=O)[O-])cc1OC','1'),
	(9762,0,1,'6286-57-3','Consistent with Molecular Formula','C17H11NO4',293.2782,NULL,'95BE44DA4B50F617-FICuS-01-68','95BE44DA4B50F617-FICTS-01-47','95BE44DA4B50F617-uuuuu-01-17','InChI=1S/C17H11NO4/c19-17-13(16(18-22-17)12-4-2-1-3-5-12)8-11-6-7-14-15(9-11)21-10-20-14/h1-9H,10H2','InChIKey=HXPYADVNHOGEER-UHFFFAOYSA-N','O=C1ON=C(c2ccccc2)/C1=C/c1ccc2c(c1)OCO2','1'),
	(9763,2,0,'5415-52-1','Consistent with Molecular Formula','C17H22O5',306.3578,NULL,'8C04091EE0688110-FICuS-01-32','8C04091EE0688110-FICTS-01-11','8C04091EE0688110-uuuuu-01-E1','InChI=1S/C17H22O5/c1-11-9-14(18)13(17(19)22-11)6-4-5-12-7-8-15(20-2)16(10-12)21-3/h7-8,10-11,13H,4-6,9H2,1-3H3','InChIKey=QTWZJCZWBIOKLG-UHFFFAOYSA-N','COc1ccc(CCCC2C(=O)CC(C)OC2=O)cc1OC','1'),
	(9764,0,0,'6286-58-4','Consistent with Molecular Formula','C18H18ClNO2',315.7987,NULL,'5258E9F5F57E493F-FICuS-01-71','5258E9F5F57E493F-FICTS-01-50','52A44E10CAF39071-uuuuu-01-FA','InChI=1S/C18H17NO2.ClH/c1-12-14-9-17(20-2)18(21-3)10-15(14)16(11-19-12)13-7-5-4-6-8-13;/h4-11H,1-3H3;1H','InChIKey=PJXKHBGSZXSXOY-UHFFFAOYSA-N','COc1cc2c(-c3ccccc3)cnc(C)c2cc1OC.Cl',NULL),
	(9765,1,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'E96AE2C56EA953A0-FICuS-01-79','E96AE2C56EA953A0-FICTS-01-58','E96AE2C56EA953A0-uuuuu-01-28','InChI=1S/C18H21NO3/c1-13(20)19-12-16(14-7-5-4-6-8-14)15-9-10-17(21-2)18(11-15)22-3/h4-11,16H,12H2,1-3H3,(H,19,20)','InChIKey=ZOCHHXQKRLQLNE-UHFFFAOYSA-N','COc1ccc(C(CNC(C)=O)c2ccccc2)cc1OC','1'),
	(9766,1,1,NULL,'Consistent with Molecular Formula','C18H24O6',336.384,NULL,'7CC56E744354CEB7-FICuS-01-70','7CC56E744354CEB7-FICTS-01-4F','91DF772DB2C96188-uuuuu-01-15','InChI=1S/C18H24O6/c1-6-23-17(19)12(3)14(18(20)24-7-2)10-13-8-9-15(21-4)16(11-13)22-5/h8-12H,6-7H2,1-5H3/b14-10+','InChIKey=QHPOJRBZHAYIBT-GXDHUFHOSA-N','CCOC(=O)/C(=C\\c1ccc(OC)c(OC)c1)C(C)C(=O)OCC','1'),
	(9767,0,0,'6286-59-5','Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'A746C0D4F8DC1F4B-FICuS-01-86','A746C0D4F8DC1F4B-FICTS-01-65','A746C0D4F8DC1F4B-uuuuu-01-35','InChI=1S/C19H21NO4/c1-21-16-6-5-12(8-17(16)22-2)7-13-11-20-15-10-19(24-4)18(23-3)9-14(13)15/h5-6,8-11,20H,7H2,1-4H3','InChIKey=NLARYFBIEUCCKH-UHFFFAOYSA-N','COc1ccc(Cc2c[nH]c3cc(OC)c(OC)cc23)cc1OC',NULL),
	(9768,0,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'AB4B3782279288EA-FICuS-01-5E','AB4B3782279288EA-FICTS-01-3D','AB4B3782279288EA-uuuuu-01-0D','InChI=1S/C20H18O4/c1-22-18-10-7-14(11-19(18)23-2)12-20(21)24-17-9-8-15-5-3-4-6-16(15)13-17/h3-11,13H,12H2,1-2H3','InChIKey=DHBUIZFIOWCNGZ-UHFFFAOYSA-N','COc1ccc(CC(=O)Oc2ccc3ccccc3c2)cc1OC',NULL),
	(9769,1,0,'4216-86-8','Consistent with Molecular Formula','C21H25NO4',355.4328,'2,3,10,11-Tetramethoxyberbine\nBERBINE, 2,3-10,11-TETRAMETHOXY-, HYDRATE\n6H-Dibenzo[a,g]quinolizine, 5,8,13,13a-tetrahydro-2,3,10,11-tetramethoxy-\nBerbine, 2,3,10,11-tetramethoxy-','9C50DDD0D6F43107-FICuS-01-63','9C50DDD0D6F43107-FICTS-01-42','9C50DDD0D6F43107-uuuuu-01-12','InChI=1S/C21H25NO4/c1-23-18-8-13-5-6-22-12-15-10-20(25-3)19(24-2)9-14(15)7-17(22)16(13)11-21(18)26-4/h8-11,17H,5-7,12H2,1-4H3','InChIKey=YOAUKNYXWBTMMF-UHFFFAOYSA-N','COc1cc2c(cc1OC)CN1CCc3cc(OC)c(OC)cc3C1C2','1'),
	(9770,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'14DFDC79F14A2AA6-FICuS-01-83','14DFDC79F14A2AA6-FICTS-01-62','14DFDC79F14A2AA6-uuuuu-01-32','InChI=1S/C16H16N2O4/c1-19-13-5-9-10(6-14(13)20-2)18-12-8-16(22-4)15(21-3)7-11(12)17-9/h5-8H,1-4H3','InChIKey=LYZJDTZTAKAYQH-UHFFFAOYSA-N','COc1cc2nc3cc(OC)c(OC)cc3nc2cc1OC',NULL),
	(9771,0,0,'302-70-5','Consistent with Molecular Formula','C5H12Cl3NO',208.5149,'XA 2\nSK-598\nMustron\nMitomen\nNitromin\nOxyamine\nOssiamina\nNSC-10107\nOssichlorin\nN-Oxyd-Lost\nN-Oxyd-lost\nHN20 hydrochloride\nMBAO hydrochloride\nNitrogen mustard oxide\nNitromin hydrochloride\nHN2 Oxide hydrochloride\nChlormethine N-oxide HCl\nNitrogen mustard N-oxide\nMechlorethamine oxide hydrochloride\nMECHLORETHAMINE OXIDE HYDROCHLORIDE\nNitrogen mustard N-oxide hydrochloride\nNitrogen mustard N-oxide, hydrochloride\nMethyldi(2-chloroethyl)amine N-oxide hydrochloride\nN-Methylbis(2-chloroethyl)amine N-oxide hydrochloride\nN-Methyl-2,2\'-dichlorodiethylamine N-oxide hydrochloride\nMethylbis(.beta.-chloroethyl)amine N-oxide hydrochloride\n2,2\'-Dichloro-N-methyldiethylamine N-oxide hydrochloride\n2-Chloro-N-(2-chloroethyl)-N-methylethanamine-N-oxide hydrochloride\nWLN: G2KO & 1 & 2G & GH\nEthanamine, 2-chloro-N-(2-chloroethyl)-N-methyl-, N-oxide, hydrochloride\nDiethylamine, 2,2\'-dichloro-N-methyl-, N-oxide, hydrochloride','A3B290D3BB1993F5-FICuS-01-64','A3B290D3BB1993F5-FICTS-01-43','A34E373684944ABB-uuuuu-01-08','InChI=1S/C5H11Cl2NO.ClH/c1-8(9,4-2-6)5-3-7;/h2-5H2,1H3;1H','InChIKey=SYNHCENRCUAUNM-UHFFFAOYSA-N','C[N+]([O-])(CCCl)CCCl.Cl',NULL),
	(9772,0,0,'569-57-3','Consistent with Molecular Formula','C23H21ClO3',380.8701,'Tace\nTACE\nRianil\nMetace\nAnisene\nMerbentul\nNSC-10108\nClorotrisin\nHormonisene\nClorestrolo\nChlortrianizen\nKhlortrianizen\nChlorotrianisene\nChlorotrianisine\nChlortrianisestrol\nChloortrianisestrol\nTri-p-anisylchloroethylene\nChlorotris(p-methoxyphenyl)ethylene\nTris(p-methoxyphenyl)chloroethylene\nWLN: 1OR DYGUYR DO1&R DO1\nBenzene, 1,1\',1\'\'-(1-chloro-1-ethenyl-2-ylidene)tris[4-methoxy-\nEthylene, chlorotris(p-methoxyphenyl)-','314291012F197E08-FICuS-01-22','314291012F197E08-FICTS-01-01','314291012F197E08-uuuuu-01-D1','InChI=1S/C23H21ClO3/c1-25-19-10-4-16(5-11-19)22(17-6-12-20(26-2)13-7-17)23(24)18-8-14-21(27-3)15-9-18/h4-15H,1-3H3','InChIKey=BFPSDSIWYFKGBC-UHFFFAOYSA-N','COc1ccc(C(Cl)=C(c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(9773,2,0,'931-17-9','Consistent with Molecular Formula','C6H12O2',116.1596,'Brenzcatechin\nPyrocatechitol\n1,2-Benzenediol, hexahydro-\n1,2-Cyclohexanediol\n1,2-Cyclohexanediol','CAAEBEFC46099419-FICuS-01-8B','CAAEBEFC46099419-FICTS-01-6A','CAAEBEFC46099419-uuuuu-01-3A','InChI=1S/C6H12O2/c7-5-3-1-2-4-6(5)8/h5-8H,1-4H2','InChIKey=PFURGBBHAOXLIO-UHFFFAOYSA-N','OC1CCCCC1O','1'),
	(9774,0,0,NULL,'Consistent with Molecular Formula','C7H12N2O4',188.1828,NULL,'1EFDCD6027DA912B-FICuS-01-80','1EFDCD6027DA912B-FICTS-01-5F','1EFDCD6027DA912B-uuuuu-01-2F','InChI=1S/C7H12N2O4/c1-4(10)8-7(3,6(12)13)9-5(2)11/h1-3H3,(H,8,10)(H,9,11)(H,12,13)','InChIKey=XSWWTBWNVZPJBQ-UHFFFAOYSA-N','CC(=O)NC(C)(NC(C)=O)C(=O)O',NULL),
	(9775,0,0,'90-00-6','Consistent with Molecular Formula','C8H10O',122.1664,'Phlorol\no-Ethylphenol\n2-Ethylphenol\n1-Ethyl-2-hydroxybenzene\n1-Hydroxy-2-ethylbenzene\nPhenol, 2-ethyl-\nPhenol, o-ethyl-','1EEE1025C28603F9-FICuS-01-54','1EEE1025C28603F9-FICTS-01-33','1EEE1025C28603F9-uuuuu-01-03','InChI=1S/C8H10O/c1-2-7-5-3-4-6-8(7)9/h3-6,9H,2H2,1H3','InChIKey=IXQGCWUGDFDQMF-UHFFFAOYSA-N','CCc1ccccc1O',NULL),
	(9776,1,0,'1123-09-7','Consistent with Molecular Formula','C8H12O',124.1822,'3,5-Dimethyl-2-cyclohexen-1-one\n2-Cyclohexen-1-one, 3,5-dimethyl-\n2-Cyclohexen-1-one, 3,5-dimethyl-','0208278945CF7511-FICuS-01-2B','0208278945CF7511-FICTS-01-0A','0208278945CF7511-uuuuu-01-DA','InChI=1S/C8H12O/c1-6-3-7(2)5-8(9)4-6/h4,7H,3,5H2,1-2H3','InChIKey=NOQKKFBBAODEHN-UHFFFAOYSA-N','CC1=CC(=O)CC(C)C1','1'),
	(9777,0,0,'3395-03-7','Consistent with Molecular Formula','C8H8N2O6',228.161,NULL,'7B3B8F8FF4B0657A-FICuS-01-80','7B3B8F8FF4B0657A-FICTS-01-5F','7B3B8F8FF4B0657A-uuuuu-01-2F','InChI=1S/C8H8N2O6/c1-15-7-3-5(9(11)12)6(10(13)14)4-8(7)16-2/h3-4H,1-2H3','InChIKey=WFDHPWTYKOAFBJ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c([N+](=O)[O-])cc1OC',NULL),
	(9778,0,0,'17418-07-4','Consistent with Molecular Formula','C8H7N3O8',273.1586,NULL,'CC3EDDC646101AEC-FICuS-01-8B','CC3EDDC646101AEC-FICTS-01-6A','CC3EDDC646101AEC-uuuuu-01-3A','InChI=1S/C8H7N3O8/c1-18-5-3-4(9(12)13)6(10(14)15)7(11(16)17)8(5)19-2/h3H,1-2H3','InChIKey=NZXYYWMLCFKCPV-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c([N+](=O)[O-])c([N+](=O)[O-])c1OC',NULL),
	(9779,0,0,'709-09-1','Consistent with Molecular Formula','C8H9NO4',183.1634,'4-Nitrcveratrole\n3,4-Dimethoxynitrobenzene\n1,2-Dimethoxy-4-nitrobenzene\nBenzene, 1,2-dimethoxy-4-nitro-\nBenzene, 1,2-dimethoxy-4-nitro-','22B64D0F37C18AF2-FICuS-01-60','22B64D0F37C18AF2-FICTS-01-3F','22B64D0F37C18AF2-uuuuu-01-0F','InChI=1S/C8H9NO4/c1-12-7-4-3-6(9(10)11)5-8(7)13-2/h3-5H,1-2H3','InChIKey=YFWBUVZWCBFSQN-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1OC',NULL),
	(9780,0,0,'29263-94-3','Consistent with Molecular Formula','C8H13BrO4',253.0923,NULL,'5EB502A7E23E0DF9-FICuS-01-74','5EB502A7E23E0DF9-FICTS-01-53','5EB502A7E23E0DF9-uuuuu-01-23','InChI=1S/C8H13BrO4/c1-4-12-6(10)8(3,9)7(11)13-5-2/h4-5H2,1-3H3','InChIKey=CSLQAXTUGPUBCW-UHFFFAOYSA-N','CCOC(=O)C(C)(Br)C(=O)OCC',NULL),
	(9781,0,0,'487-89-8','Consistent with Molecular Formula','C9H7NO',145.1604,'3-Formylindole\n3-Indolealdehyde\nINDOLE-3-ALDEHYDE\nIndole-3-aldehyde\n3-Indolecarbaldehyde\nIndole-3-carbaldehyde\n.beta.-Indolylaldehyde\nIndol-3-carboxaldehyde\n3-Indolecarboxaldehyde\nINDOLE-3-CARBOXYALDEHYDE\n1H-Indole-3-carboxaldehyde\nIndole-3-carboxaldehyde','CC7AB8F30590735D-FICuS-01-69','CC7AB8F30590735D-FICTS-01-48','CC7AB8F30590735D-uuuuu-01-18','InChI=1S/C9H7NO/c11-6-7-5-10-9-4-2-1-3-8(7)9/h1-6,10H','InChIKey=OLNJUISKUQQNIM-UHFFFAOYSA-N','O=Cc1c[nH]c2ccccc12',NULL),
	(9782,0,0,'525-76-8','Consistent with Molecular Formula','C9H7NO2',161.1598,'2-Methyl-4-oxo-4H-3,1-benzoxazine\n4H-3,1-Benzoxazin-4-one, 2-methyl-\n4H-3,1-Benzoxazin-4-one, 2-methyl-','AB724EB1DD3AB60C-FICuS-01-86','AB724EB1DD3AB60C-FICTS-01-65','AB724EB1DD3AB60C-uuuuu-01-35','InChI=1S/C9H7NO2/c1-6-10-8-5-3-2-4-7(8)9(11)12-6/h2-5H,1H3','InChIKey=WMQSKECCMQRJRX-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)o1',NULL),
	(9783,0,1,'1485-00-3','Consistent with Molecular Formula','C9H7NO4',193.1586,'1,3-Benzodioxole, 5-nitrovinyl-\n3,4-Methylenedioxy-.beta.-nitrostyrene\nStyrene, 3,4-methylenedioxy-.beta.-nitro-\nWLN: T56 BO DO CHJ G1U1NW\n1,3-Benzodioxole, 5-(2-nitroethenyl)-','DF85F157987FBC16-FICuS-01-7B','B6CF2DEBB1DF5A47-FICTS-01-82','DF85F157987FBC16-uuuuu-01-2A','InChI=1S/C9H7NO4/c11-10(12)4-3-7-1-2-8-9(5-7)14-6-13-8/h1-5H,6H2/b4-3-','InChIKey=KFLWBZPSJQPRDD-ARJAWSKDSA-N','O=[N+]([O-])/C=C\\c1ccc2c(c1)OCO2','1'),
	(9784,0,0,'119-84-6','Consistent with Molecular Formula','C9H8O2',148.161,'Melilotin\nMelilotol\nUsaf do-12\nMelilotine\nNCI-C55890\n2-Chromanone\nChroman, 2-oxo-\nDihydrocoumarin\nBenzodihydropyrone\n3,4-Dihydrocoumarin\n1,2-Benzodihydropyrone\nCoumarin, 3,4-dihydro-\nBenzopyranone, dihydro-\nHydrocinnamic acid, o-hydroxy-, .delta.-lactone\nWLN: T66 BOVT & J\n2H-1-Benzopyran-2-one, 3,4-dihydro-\nHydrocoumarin','230A9F208422AC39-FICuS-01-3E','230A9F208422AC39-FICTS-01-1D','230A9F208422AC39-uuuuu-01-ED','InChI=1S/C9H8O2/c10-9-6-5-7-3-1-2-4-8(7)11-9/h1-4H,5-6H2','InChIKey=VMUXSMXIQBNMGZ-UHFFFAOYSA-N','O=C1CCc2ccccc2O1',NULL),
	(9785,0,0,'6091-64-1','Consistent with Molecular Formula','C9H9BrO2',229.0729,NULL,'7DDB352D8BA08BB7-FICuS-01-84','7DDB352D8BA08BB7-FICTS-01-63','7DDB352D8BA08BB7-uuuuu-01-33','InChI=1S/C9H9BrO2/c1-2-12-9(11)7-5-3-4-6-8(7)10/h3-6H,2H2,1H3','InChIKey=BIHHBTVQFPVSTE-UHFFFAOYSA-N','CCOC(=O)c1ccccc1Br',NULL),
	(9786,2,0,'1078-17-7','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'BE40EE00E8AF7A9B-FICuS-01-93','BE40EE00E8AF7A9B-FICTS-01-72','BE40EE00E8AF7A9B-uuuuu-01-42','InChI=1S/C9H11NO3/c10-7(9(12)13)8(11)6-4-2-1-3-5-6/h1-5,7-8,11H,10H2,(H,12,13)','InChIKey=VHVGNTVUSQUXPS-UHFFFAOYSA-N','NC(C(=O)O)C(O)c1ccccc1','1'),
	(9787,0,0,'634-36-6','Consistent with Molecular Formula','C9H12O3',168.192,'Tri-O-methylpyrogallol\n1,2,3-Trimethoxybenzene\nPyrogallol trimethyl ether\nBenzene, 1,2,3-trimethoxy-\nBenzene, 1,2,3-trimethoxy-\nMethylsyringol','E10AE7E805F3DA03-FICuS-01-6D','E10AE7E805F3DA03-FICTS-01-4C','E10AE7E805F3DA03-uuuuu-01-1C','InChI=1S/C9H12O3/c1-10-7-5-4-6-8(11-2)9(7)12-3/h4-6H,1-3H3','InChIKey=CRUILBNAQILVHZ-UHFFFAOYSA-N','COc1cccc(OC)c1OC',NULL),
	(9788,1,0,NULL,'Consistent with Molecular Formula','C10H9Br2NO2',334.9946,NULL,'A12AA9B4E0FA3020-FICuS-01-5D','A12AA9B4E0FA3020-FICTS-01-3C','A12AA9B4E0FA3020-uuuuu-01-0C','InChI=1S/C10H9Br2NO2/c1-14-9-3-6(8(12)5-13)7(11)4-10(9)15-2/h3-4,8H,1-2H3','InChIKey=NYOJEBWUFDEKKX-UHFFFAOYSA-N','COc1cc(Br)c(C(Br)C#N)cc1OC','1'),
	(9789,0,0,'17354-04-0','Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'AAB061DD2F47C7FE-FICuS-01-92','AAB061DD2F47C7FE-FICTS-01-71','AAB061DD2F47C7FE-uuuuu-01-41','InChI=1S/C10H10N2O4/c1-15-9-5-7(3-4-11)8(12(13)14)6-10(9)16-2/h5-6H,3H2,1-2H3','InChIKey=PKDJSFDIQCAPSY-UHFFFAOYSA-N','COc1cc(CC#N)c([N+](=O)[O-])cc1OC',NULL),
	(9790,0,0,'6286-64-2','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'4AA19A040C9B1F45-FICuS-01-5A','CA0122A9B88E985A-FICTS-01-47','4AA19A040C9B1F45-uuuuu-01-09','InChI=1S/C10H11NO3/c1-13-8-3-6-4-10(12)11-7(6)5-9(8)14-2/h3,5H,4H2,1-2H3,(H,11,12)','InChIKey=YUVNTBICDDRBFP-UHFFFAOYSA-N','COc1cc2c(cc1OC)NC(=O)C2',NULL),
	(9791,0,0,'103-25-3','Consistent with Molecular Formula','C10H12O2',164.2036,'Methyl hydrocinnamate\nMethyl 3-phenylpropanoate\nMethyl 3-phenylpropionate\nMethyl .beta.-phenylpropionate\n.beta.-Phenylpropionic acid methyl ester\nBenzenepropanoic acid, methyl ester\nHydrocinnamic acid, methyl ester','FA67C3A9DC2A2D98-FICuS-01-8C','FA67C3A9DC2A2D98-FICTS-01-6B','FA67C3A9DC2A2D98-uuuuu-01-3B','InChI=1S/C10H12O2/c1-12-10(11)8-7-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=RPUSRLKKXPQSGP-UHFFFAOYSA-N','COC(=O)CCc1ccccc1',NULL),
	(9792,1,0,'535-86-4','Consistent with Molecular Formula','C10H16O',152.2358,'Hexeton\nCyclosal\nHexetone\nHomocamfin\n2-Cyclohexen-1-one, 3-methyl-5-(1-methylethyl)-\nm-Menth-6-en-5-one','D9B72C3401C20A2F-FICuS-01-58','D9B72C3401C20A2F-FICTS-01-37','D9B72C3401C20A2F-uuuuu-01-07','InChI=1S/C10H16O/c1-7(2)9-4-8(3)5-10(11)6-9/h5,7,9H,4,6H2,1-3H3','InChIKey=XHJJEWBMBSQVCJ-UHFFFAOYSA-N','CC1=CC(=O)CC(C(C)C)C1','1'),
	(9793,1,0,'93445-22-8','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'38981F0D7B20076C-FICuS-01-49','38981F0D7B20076C-FICTS-01-28','38981F0D7B20076C-uuuuu-01-F8','InChI=1S/C10H16O/c1-4-9-8(3)5-7(2)6-10(9)11/h7H,4-6H2,1-3H3','InChIKey=HOWVKJXTFWYJAF-UHFFFAOYSA-N','CCC1=C(C)CC(C)CC1=O','1'),
	(9794,0,1,'46324-06-5','Consistent with Molecular Formula','C11H8O3',188.1824,NULL,'0F3534093B6ECCC4-FICuS-01-62','0F3534093B6ECCC4-FICTS-01-41','0F3534093B6ECCC4-uuuuu-01-11','InChI=1S/C11H8O3/c12-10-7-9(11(13)14-10)6-8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=WHRPHGQMEZWMNF-UHFFFAOYSA-N','O=C1C/C(=C/c2ccccc2)C(=O)O1','1'),
	(9795,0,1,'881-90-3','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'EB2F9885CF1A614C-FICuS-01-7D','EB2F9885CF1A614C-FICTS-01-5C','EB2F9885CF1A614C-uuuuu-01-2C','InChI=1S/C11H9NO2/c1-8-12-10(11(13)14-8)7-9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=BWQBTJRPSDVWIR-UHFFFAOYSA-N','CC1=N/C(=C\\c2ccccc2)C(=O)O1','1'),
	(9796,1,0,'39741-36-1','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'8D2CE80032F965A6-FICuS-01-5B','6CA42AE9A36664FB-FICTS-01-57','8D2CE80032F965A6-uuuuu-01-0A','InChI=1S/C11H9NO4/c13-9-6-8(11(15)16-9)12-10(14)7-4-2-1-3-5-7/h1-5,8H,6H2,(H,12,14)','InChIKey=YSVIOFKUOBVJII-UHFFFAOYSA-N','O=C1CC(NC(=O)c2ccccc2)C(=O)O1','1'),
	(9797,0,1,'5653-88-3','Consistent with Molecular Formula','C11H10O4',206.1976,'2-Propene-1,2-dicarboxylic acid, 3-phenyl-\nButanedioic acid, (phenylmethylene)-\nSuccinic acid, benzylidene-','22AC5F2D5F115EBF-FICuS-01-7F','22AC5F2D5F115EBF-FICTS-01-5E','3BBF4736D2832AB7-uuuuu-01-14','InChI=1S/C11H10O4/c12-10(13)7-9(11(14)15)6-8-4-2-1-3-5-8/h1-6H,7H2,(H,12,13)(H,14,15)/b9-6+','InChIKey=KYILORDWJFEQBS-RMKNXTFCSA-N','O=C(O)C/C(=C\\c1ccccc1)C(=O)O','1'),
	(9798,0,0,NULL,'Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'59807F07B71BF6FE-FICuS-01-74','59807F07B71BF6FE-FICTS-01-53','59807F07B71BF6FE-uuuuu-01-23','InChI=1S/C11H10O4/c1-14-9-5-3-8(4-6-11(12)13)10(7-9)15-2/h3,5,7H,1-2H3,(H,12,13)','InChIKey=XNZOFKVGVSEHPS-UHFFFAOYSA-N','COc1ccc(C#CC(=O)O)c(OC)c1',NULL),
	(9799,0,0,'6286-65-3','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'F114773834A392FA-FICuS-01-49','F114773834A392FA-FICTS-01-28','F114773834A392FA-uuuuu-01-F8','InChI=1S/C11H11NO4/c1-6-12-8-5-10(15-3)9(14-2)4-7(8)11(13)16-6/h4-5H,1-3H3','InChIKey=WXCFBRKFNFJAGR-UHFFFAOYSA-N','COc1cc2nc(C)oc(=O)c2cc1OC',NULL),
	(9800,0,1,NULL,'Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'082B1619093AC1D6-FICuS-01-3F','63EBD5B25D294840-FICTS-01-37','082B1619093AC1D6-uuuuu-01-EE','InChI=1S/C11H11NO4/c1-15-9-3-6-7(5-13)11(14)12-8(6)4-10(9)16-2/h3-5,13H,1-2H3,(H,12,14)/b7-5-','InChIKey=XOUNQQLPICQYHG-ALCCZGGFSA-N','COc1cc2c(cc1OC)/C(=C/O)C(=O)N2','1'),
	(9801,0,0,'6286-66-4','Consistent with Molecular Formula','C11H12Cl2N2',243.1352,NULL,'8939686B651F416D-FICuS-01-4B','41024D50B5D78E38-FICTS-01-24','89C5CF8E5A929823-uuuuu-01-1C','InChI=1S/C11H11ClN2.ClH/c1-7-5-8(2)14-11-6-9(12)3-4-10(11)13-7;/h3-6,13H,1-2H3;1H','InChIKey=WFXMVUYYXVJDFW-UHFFFAOYSA-N','CC1=CC(C)=Nc2cc(Cl)ccc2N1.Cl',NULL),
	(9802,0,0,'1501-05-9','Consistent with Molecular Formula','C11H12O3',192.214,'Benzenepentanoic acid, .delta.-oxo-','4F34BCFA7909EFB0-FICuS-01-8A','4F34BCFA7909EFB0-FICTS-01-69','4F34BCFA7909EFB0-uuuuu-01-39','InChI=1S/C11H12O3/c12-10(7-4-8-11(13)14)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H,13,14)','InChIKey=SHKWSBAVRQZYLE-UHFFFAOYSA-N','O=C(O)CCCC(=O)c1ccccc1',NULL),
	(9803,2,0,'6102-15-4','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'9F44EC8381251603-FICuS-01-3B','4E8AC58AD135C02E-FICTS-01-50','9F44EC8381251603-uuuuu-01-EA','InChI=1S/C11H16O3/c1-4-14-11(13)10-7(2)5-9(12)6-8(10)3/h5,8,10H,4,6H2,1-3H3','InChIKey=FMQHLVMBLLFWPK-UHFFFAOYSA-N','CCOC(=O)C1C(C)=CC(=O)CC1C','1'),
	(9804,2,0,NULL,'Consistent with Molecular Formula','C14H13N3O6',319.2732,NULL,'0F4AA368EA9A26F0-FICuS-01-72','0F4AA368EA9A26F0-FICTS-01-51','0F4AA368EA9A26F0-uuuuu-01-21','InChI=1S/C14H13N3O6/c1-21-12-4-8(11(17(19)20)5-13(12)22-2)9(6-15)10(7-16)14(18)23-3/h4-5,9-10H,1-3H3','InChIKey=ZDGKPCLVNRHIQD-UHFFFAOYSA-N','COC(=O)C(C#N)C(C#N)c1cc(OC)c(OC)cc1[N+](=O)[O-]','1'),
	(9805,0,0,'117-93-1','Consistent with Molecular Formula','C12H11NO2',201.2244,'N-(2-Hydroxy-1-naphthyl)acetamide\nAcetamide, N-(2-hydroxy-1-naphthalenyl)-\nAcetamide, N-(2-hydroxy-1-naphthyl)-','178B086A0B4E7400-FICuS-01-3E','178B086A0B4E7400-FICTS-01-1D','178B086A0B4E7400-uuuuu-01-ED','InChI=1S/C12H11NO2/c1-8(14)13-12-10-5-3-2-4-9(10)6-7-11(12)15/h2-7,15H,1H3,(H,13,14)','InChIKey=ABBNXJIPPYAOSC-UHFFFAOYSA-N','CC(=O)Nc1c(O)ccc2ccccc12',NULL),
	(9806,1,1,'1467-37-4','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'4A99EE135DD85EB8-FICuS-01-85','4A99EE135DD85EB8-FICTS-01-64','E825B5EB62493C5A-uuuuu-01-19','InChI=1S/C12H12O4/c1-8(11(13)14)10(12(15)16)7-9-5-3-2-4-6-9/h2-8H,1H3,(H,13,14)(H,15,16)/b10-7+','InChIKey=JWJQNWSYPNFNCX-JXMROGBWSA-N','CC(C(=O)O)/C(=C\\c1ccccc1)C(=O)O','1'),
	(9807,0,0,'6286-68-6','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'89E3AB3D99EF5C00-FICuS-01-7F','89E3AB3D99EF5C00-FICTS-01-5E','89E3AB3D99EF5C00-uuuuu-01-2E','InChI=1S/C12H12O4/c1-14-10-6-4-5-9(12(10)16-3)7-8-11(13)15-2/h4-6H,1-3H3','InChIKey=JLJRBZNQSSAFHU-UHFFFAOYSA-N','COC(=O)C#Cc1cccc(OC)c1OC',NULL),
	(9808,0,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'0808A9388A3E85EF-FICuS-01-65','0808A9388A3E85EF-FICTS-01-44','0808A9388A3E85EF-uuuuu-01-14','InChI=1S/C12H12O4/c1-15-10-4-3-7-5-8(12(13)14)6-9(7)11(10)16-2/h3-4,6H,5H2,1-2H3,(H,13,14)','InChIKey=BRDVMENNAOPLKC-UHFFFAOYSA-N','COc1ccc2c(c1OC)C=C(C(=O)O)C2',NULL),
	(9809,2,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'78886375B93AA04B-FICuS-01-51','78886375B93AA04B-FICTS-01-30','78886375B93AA04B-uuuuu-01-00','InChI=1S/C12H12O3/c1-7-10(12(14)15)6-8-4-2-3-5-9(8)11(7)13/h2-5,7,10H,6H2,1H3,(H,14,15)','InChIKey=STLLISJYFRHOLQ-UHFFFAOYSA-N','CC1C(=O)c2ccccc2CC1C(=O)O','1'),
	(9810,0,0,NULL,'Consistent with Molecular Formula','C12H12O5',236.2238,NULL,'0F804DA1182BFE1F-FICuS-01-6E','0F804DA1182BFE1F-FICTS-01-4D','0F804DA1182BFE1F-uuuuu-01-1D','InChI=1S/C12H12O5/c13-10-8(11(14)15)5-6-3-1-2-4-7(6)9(10)12(16)17/h5,13H,1-4H2,(H,14,15)(H,16,17)','InChIKey=POGLPROHWAQHJB-UHFFFAOYSA-N','O=C(O)c1cc2c(c(C(=O)O)c1O)CCCC2',NULL),
	(9811,0,0,'6303-88-4','Consistent with Molecular Formula','C13H15N',185.2682,NULL,'F9B8D5855BD32661-FICuS-01-63','F9B8D5855BD32661-FICTS-01-42','F9B8D5855BD32661-uuuuu-01-12','InChI=1S/C13H15N/c1-14-12-8-4-2-6-10(12)11-7-3-5-9-13(11)14/h2,4,6,8H,3,5,7,9H2,1H3','InChIKey=LXRZSWPAXJBXQM-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CCCC2',NULL),
	(9812,1,0,'32298-34-3','Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'4B8D3126789F53DF-FICuS-01-65','4B8D3126789F53DF-FICTS-01-44','4B8D3126789F53DF-uuuuu-01-14','InChI=1S/C12H14O5/c1-17-10-5-3-2-4-8(10)6-9(12(15)16)7-11(13)14/h2-5,9H,6-7H2,1H3,(H,13,14)(H,15,16)','InChIKey=FNFQVGGMLXFROD-UHFFFAOYSA-N','COc1ccccc1CC(CC(=O)O)C(=O)O','1'),
	(9813,0,0,'5415-53-2','Consistent with Molecular Formula','C12H15NO6',269.2536,NULL,'4DCFEAF9A0B77CAC-FICuS-01-B5','4DCFEAF9A0B77CAC-FICTS-01-94','4DCFEAF9A0B77CAC-uuuuu-01-64','InChI=1S/C12H15NO6/c1-4-19-12(14)6-8-5-10(17-2)11(18-3)7-9(8)13(15)16/h5,7H,4,6H2,1-3H3','InChIKey=ZSOCPPIVHVUSGS-UHFFFAOYSA-N','CCOC(=O)Cc1cc(OC)c(OC)cc1[N+](=O)[O-]',NULL),
	(9814,1,0,NULL,'Consistent with Molecular Formula','C12H15ClO4',258.7011,NULL,'4DD149733D55228A-FICuS-01-49','4DD149733D55228A-FICTS-01-28','4DD149733D55228A-uuuuu-01-F8','InChI=1S/C12H15ClO4/c1-4-17-12(14)10(13)8-6-5-7-9(15-2)11(8)16-3/h5-7,10H,4H2,1-3H3','InChIKey=TWDQFNWHHWLOIZ-UHFFFAOYSA-N','CCOC(=O)C(Cl)c1cccc(OC)c1OC','1'),
	(9815,0,0,'18066-68-7','Consistent with Molecular Formula','C12H16O4',224.256,'Ethyl dimethoxyphenylacetate\nHomoveratric acid, ethyl ester\nEthyl 3,4-dimethoxyphenylacetate\nAcetic acid, (3,4-dimethoxyphenyl)-, ethyl ester\nBenzeneacetic acid, 3,4-dimethoxy-, ethyl ester','89DBEA56940A0C3C-FICuS-01-76','89DBEA56940A0C3C-FICTS-01-55','89DBEA56940A0C3C-uuuuu-01-25','InChI=1S/C12H16O4/c1-4-16-12(13)8-9-5-6-10(14-2)11(7-9)15-3/h5-7H,4,8H2,1-3H3','InChIKey=WZKCZNJTDZCNMH-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(OC)c(OC)c1',NULL),
	(9816,0,0,'3652-91-3','Consistent with Molecular Formula','C13H11N',181.2366,'2-Methylcarbazole\n2-Methyldibenzopyrrole\n9H-Carbazole, 2-methyl-\nCarbazole, 2-methyl-','A2EB999028F0948B-FICuS-01-63','A2EB999028F0948B-FICTS-01-42','A2EB999028F0948B-uuuuu-01-12','InChI=1S/C13H11N/c1-9-6-7-11-10-4-2-3-5-12(10)14-13(11)8-9/h2-8,14H,1H3','InChIKey=PWJYOTPKLOICJK-UHFFFAOYSA-N','Cc1ccc2c(c1)[nH]c1ccccc12',NULL),
	(9817,0,0,'4630-20-0','Consistent with Molecular Formula','C13H11N',181.2366,NULL,'A10E0507E0D2C45A-FICuS-01-52','A10E0507E0D2C45A-FICTS-01-31','A10E0507E0D2C45A-uuuuu-01-01','InChI=1S/C13H11N/c1-9-6-7-13-11(8-9)10-4-2-3-5-12(10)14-13/h2-8,14H,1H3','InChIKey=PHKYYUQQYARDIU-UHFFFAOYSA-N','Cc1ccc2[nH]c3ccccc3c2c1',NULL),
	(9818,0,1,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'786743DFD0050B1B-FICuS-01-52','1B86F180CE59E0F1-FICTS-01-48','786743DFD0050B1B-uuuuu-01-01','InChI=1S/C13H13NO3/c1-2-17-13(16)11(8-15)10-7-14-12-6-4-3-5-9(10)12/h3-8,14-15H,2H2,1H3/b11-8+','InChIKey=WHGAZZVRRBEUPM-DHZHZOJOSA-N','CCOC(=O)/C(=C/O)c1c[nH]c2ccccc12','1'),
	(9819,2,0,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'B0B3C78E153C7FB6-FICuS-01-76','B0B3C78E153C7FB6-FICTS-01-55','B0B3C78E153C7FB6-uuuuu-01-25','InChI=1S/C13H14O3/c1-8-6-9-4-2-3-5-10(9)13(16)11(8)7-12(14)15/h2-5,8,11H,6-7H2,1H3,(H,14,15)','InChIKey=BFUOBEWMIXBCLP-UHFFFAOYSA-N','CC1Cc2ccccc2C(=O)C1CC(=O)O','1'),
	(9820,0,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'27365C9ED1357372-FICuS-01-3F','27365C9ED1357372-FICTS-01-1E','27365C9ED1357372-uuuuu-01-EE','InChI=1S/C13H14O4/c1-7-8-4-5-11(16-2)12(17-3)10(8)6-9(7)13(14)15/h4-5H,6H2,1-3H3,(H,14,15)','InChIKey=QLLIQQJBTUZBNJ-UHFFFAOYSA-N','COc1ccc2c(c1OC)CC(C(=O)O)=C2C',NULL),
	(9821,3,0,'6731-87-9','Consistent with Molecular Formula','C13H17N',187.284,NULL,'5126E093467196E0-FICuS-01-2C','5126E093467196E0-FICTS-01-0B','5126E093467196E0-uuuuu-01-DB','InChI=1S/C13H17N/c1-9-6-7-13-11(8-9)10-4-2-3-5-12(10)14-13/h2-5,9,11,13-14H,6-8H2,1H3','InChIKey=SODRAWBDYLZLOQ-UHFFFAOYSA-N','CC1CCC2Nc3ccccc3C2C1','1'),
	(9822,2,0,'24079-95-6','Consistent with Molecular Formula','C13H20O3',224.2992,'3-Methyl-5-isopropyl-4-carbethoxy-2-cyclohexene-1-one\nm-Menth-6-ene-2-carboxylic acid, 5-oxo-, ethyl ester','AEC8CA4F99BE5542-FICuS-01-8F','AEC8CA4F99BE5542-FICTS-01-6E','AEC8CA4F99BE5542-uuuuu-01-3E','InChI=1S/C13H20O3/c1-5-16-13(15)12-9(4)6-10(14)7-11(12)8(2)3/h6,8,11-12H,5,7H2,1-4H3','InChIKey=QBMOPULUXAKJTR-UHFFFAOYSA-N','CCOC(=O)C1C(C)=CC(=O)CC1C(C)C','1'),
	(9823,2,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'3CBA02E5179C9887-FICuS-01-60','3CBA02E5179C9887-FICTS-01-3F','3CBA02E5179C9887-uuuuu-01-0F','InChI=1S/C13H18O4/c1-16-11-4-3-8-5-9(6-14)10(7-15)12(8)13(11)17-2/h3-4,9-10,14-15H,5-7H2,1-2H3','InChIKey=SGHQLZHZGAJXCW-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(CO)C(CO)C2','1'),
	(9824,0,0,'2523-37-7','Consistent with Molecular Formula','C14H12',180.2488,'9-Methylfluorene\n9H-Fluorene, 9-methyl-\nFluorene, 9-methyl-','62F37E57C88479FA-FICuS-01-6E','62F37E57C88479FA-FICTS-01-4D','62F37E57C88479FA-uuuuu-01-1D','InChI=1S/C14H12/c1-10-11-6-2-4-8-13(11)14-9-5-3-7-12(10)14/h2-10H,1H3','InChIKey=ZVEJRZRAUYJYCO-UHFFFAOYSA-N','CC1c2ccccc2-c2ccccc21',NULL),
	(9825,0,1,'2286-55-7','Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'F3B01794B6BB1666-FICuS-01-56','F3B01794B6BB1666-FICTS-01-35','F3B01794B6BB1666-uuuuu-01-05','InChI=1S/C14H15NO4/c1-4-19-14(16)11(9-15)7-10-5-6-12(17-2)13(8-10)18-3/h5-8H,4H2,1-3H3','InChIKey=PRSFEPRXXOXYKF-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc(OC)c(OC)c1','1'),
	(9826,0,0,'18992-71-7','Consistent with Molecular Formula','C14H13N',195.2634,NULL,'8114BA33DA17F6A1-FICuS-01-59','8114BA33DA17F6A1-FICTS-01-38','8114BA33DA17F6A1-uuuuu-01-08','InChI=1S/C14H13N/c1-9-7-10(2)14-11-5-3-4-6-12(11)15-13(14)8-9/h3-8,15H,1-2H3','InChIKey=RPSRJMHXZQGERE-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)[nH]c1ccccc12',NULL),
	(9827,0,0,'5415-54-3','Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'7A2B7047F04A8810-FICuS-01-41','7A2B7047F04A8810-FICTS-01-20','7A2B7047F04A8810-uuuuu-01-F0','InChI=1S/C15H18O4/c1-5-19-15(16)11-8-12-10(9(11)2)6-7-13(17-3)14(12)18-4/h6-7H,5,8H2,1-4H3','InChIKey=KGDXZXUEOCRPOQ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)c2ccc(OC)c(OC)c2C1',NULL),
	(9828,0,1,NULL,'Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'337BB5E1A4880B1A-FICuS-01-5C','337BB5E1A4880B1A-FICTS-01-3B','D314424B3CDD1F57-uuuuu-01-0F','InChI=1S/C14H16O6/c1-9(15)20-13(16)6-5-10-7-11(17-2)14(19-4)12(8-10)18-3/h5-8H,1-4H3/b6-5+','InChIKey=FHSQFDJBZYZYMR-AATRIKPKSA-N','COc1cc(/C=C/C(=O)OC(C)=O)cc(OC)c1OC','1'),
	(9829,1,0,NULL,'Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'B54061F907F4CAF0-FICuS-01-63','782C97073A2CA94F-FICTS-01-3E','B54061F907F4CAF0-uuuuu-01-12','InChI=1S/C14H17NO5/c1-4-20-14(17)9-6-13(16)15-10-7-12(19-3)11(18-2)5-8(9)10/h5,7,9H,4,6H2,1-3H3,(H,15,16)','InChIKey=NMBUKHHVRYVFLL-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)Nc2cc(OC)c(OC)cc21','1'),
	(9830,0,0,NULL,'Consistent with Molecular Formula','C13H16O6',268.2658,NULL,'9480FB5138EC0F51-FICuS-01-59','9480FB5138EC0F51-FICTS-01-38','9480FB5138EC0F51-uuuuu-01-08','InChI=1S/C13H16O6/c1-18-10-7-6-8(13(19-2)12(10)17)9(14)4-3-5-11(15)16/h6-7,17H,3-5H2,1-2H3,(H,15,16)','InChIKey=UQWLZOWDWPYPRL-UHFFFAOYSA-N','COc1ccc(C(=O)CCCC(=O)O)c(OC)c1O',NULL),
	(9831,0,0,'13326-56-2','Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'55FB331767DE66F0-FICuS-01-5F','55FB331767DE66F0-FICTS-01-3E','55FB331767DE66F0-uuuuu-01-0E','InChI=1S/C14H19NO5/c1-4-20-14(17)13(16)15-8-7-10-5-6-11(18-2)12(9-10)19-3/h5-6,9H,4,7-8H2,1-3H3,(H,15,16)','InChIKey=QZQCZJGGHQMDTC-UHFFFAOYSA-N','CCOC(=O)C(=O)NCCc1ccc(OC)c(OC)c1',NULL),
	(9832,4,0,NULL,'Consistent with Molecular Formula','C14H19N',201.3108,NULL,'F6D11F69C537126D-FICuS-01-5D','F6D11F69C537126D-FICTS-01-3C','F6D11F69C537126D-uuuuu-01-0C','InChI=1S/C14H19N/c1-9-7-10(2)14-11-5-3-4-6-12(11)15-13(14)8-9/h3-6,9-10,13-15H,7-8H2,1-2H3','InChIKey=OHOWVSYSCYUZND-UHFFFAOYSA-N','CC1CC(C)C2c3ccccc3NC2C1','1'),
	(9833,2,0,'24745-02-6','Consistent with Molecular Formula','C14H20O5',268.309,NULL,'079CC05D2E8B33E3-FICuS-01-65','079CC05D2E8B33E3-FICTS-01-44','079CC05D2E8B33E3-uuuuu-01-14','InChI=1S/C14H20O5/c1-5-19-14(16)9(2)13(15)10-6-7-11(17-3)12(8-10)18-4/h6-9,13,15H,5H2,1-4H3','InChIKey=ULLNYIBEHZWPAI-UHFFFAOYSA-N','CCOC(=O)C(C)C(O)c1ccc(OC)c(OC)c1','1'),
	(9834,1,0,'28687-81-2','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'D89BD53FFF9E39B4-FICuS-01-9C','413BA8FB5E86A420-FICTS-01-40','D89BD53FFF9E39B4-uuuuu-01-4B','InChI=1S/C15H11NO2/c17-15-13(11-7-3-1-4-8-11)16-14(18-15)12-9-5-2-6-10-12/h1-10,13H','InChIKey=IEJPPSMHUUQABK-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=NC1c1ccccc1','1'),
	(9835,0,0,'2571-39-3','Consistent with Molecular Formula','C15H14O',210.275,NULL,'8AF38A9E6CF4BFD5-FICuS-01-A4','8AF38A9E6CF4BFD5-FICTS-01-83','8AF38A9E6CF4BFD5-uuuuu-01-53','InChI=1S/C15H14O/c1-11-8-9-14(10-12(11)2)15(16)13-6-4-3-5-7-13/h3-10H,1-2H3','InChIKey=JENOLWCGNVWTJN-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2)cc1C',NULL),
	(9836,1,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'8C8318948C7083C0-FICuS-01-43','8C8318948C7083C0-FICTS-01-22','8C8318948C7083C0-uuuuu-01-F2','InChI=1S/C15H18O5/c1-4-20-15(17)10-5-9-7-13(18-2)14(19-3)8-11(9)12(16)6-10/h7-8,10H,4-6H2,1-3H3','InChIKey=DTQVPWUALIPZLF-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)c2cc(OC)c(OC)cc2C1','1'),
	(9837,0,1,NULL,'Consistent with Molecular Formula','C15H18O6',294.3036,NULL,'FFF3F397B11CBF05-FICuS-01-89','FFF3F397B11CBF05-FICTS-01-68','6C48422B429F2349-uuuuu-01-EC','InChI=1S/C15H18O6/c1-4-21-15(18)11(9-14(16)17)7-10-5-6-12(19-2)13(8-10)20-3/h5-8H,4,9H2,1-3H3,(H,16,17)/b11-7-','InChIKey=LRWQNWWCMOMPGM-XFFZJAGNSA-N','CCOC(=O)/C(=C/c1ccc(OC)c(OC)c1)CC(=O)O','1'),
	(9838,2,0,'5422-75-3','Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'2AA5AA0DCA45AC0B-FICuS-01-89','2AA5AA0DCA45AC0B-FICTS-01-68','2AA5AA0DCA45AC0B-uuuuu-01-38','InChI=1S/C15H16N2O4/c1-4-21-15(18)12(9-17)11(8-16)10-5-6-13(19-2)14(7-10)20-3/h5-7,11-12H,4H2,1-3H3','InChIKey=MABKLJOAFUUOFK-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(C#N)c1ccc(OC)c(OC)c1','1'),
	(9839,0,1,NULL,'Consistent with Molecular Formula','C15H17NO5',291.303,NULL,'E75C360F5EE65D70-FICuS-01-6F','E75C360F5EE65D70-FICTS-01-4E','570827884B563AEB-uuuuu-01-FF','InChI=1S/C15H17NO5/c1-5-21-8-11-10-6-13(19-3)14(20-4)7-12(10)16(9(2)17)15(11)18/h6-8H,5H2,1-4H3/b11-8-','InChIKey=XSMSHNRYVXACCQ-FLIBITNWSA-N','CCO/C=C1\\C(=O)N(C(C)=O)c2cc(OC)c(OC)cc21','1'),
	(9840,2,0,'92582-06-4','Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'F6B52DCC642093C5-FICuS-01-66','F6B52DCC642093C5-FICTS-01-45','F6B52DCC642093C5-uuuuu-01-15','InChI=1S/C15H18O4/c1-2-19-14(17)11-8-9-13(16)15(18,10-11)12-6-4-3-5-7-12/h3-7,11,18H,2,8-10H2,1H3','InChIKey=RVJZUUGBJKERTK-UHFFFAOYSA-N','CCOC(=O)C1CCC(=O)C(O)(c2ccccc2)C1','1'),
	(9841,0,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'F58BC5469D035585-FICuS-01-55','F58BC5469D035585-FICTS-01-34','F58BC5469D035585-uuuuu-01-04','InChI=1S/C15H18O4/c1-4-19-14(16)9-10-5-6-12-11(10)7-8-13(17-2)15(12)18-3/h5,7-8H,4,6,9H2,1-3H3','InChIKey=ZXPQPBYYMAHRLP-UHFFFAOYSA-N','CCOC(=O)CC1=CCc2c1ccc(OC)c2OC',NULL),
	(9842,1,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'463DB3FC54350EDE-FICuS-01-75','463DB3FC54350EDE-FICTS-01-54','463DB3FC54350EDE-uuuuu-01-24','InChI=1S/C15H21NO4/c1-4-20-15(17)6-5-10-9-16-12-8-14(19-3)13(18-2)7-11(10)12/h7-8,10,16H,4-6,9H2,1-3H3','InChIKey=WARDJNLIGSXXEK-UHFFFAOYSA-N','CCOC(=O)CCC1CNc2cc(OC)c(OC)cc21','1'),
	(9843,1,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'2CB00981CE5CBF76-FICuS-01-75','2CB00981CE5CBF76-FICTS-01-54','2CB00981CE5CBF76-uuuuu-01-24','InChI=1S/C15H22O4/c1-5-12(15(16)19-6-2)9-11-7-8-13(17-3)14(10-11)18-4/h7-8,10,12H,5-6,9H2,1-4H3','InChIKey=IFHVNAOEOGJYPN-UHFFFAOYSA-N','CCOC(=O)C(CC)Cc1ccc(OC)c(OC)c1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(9844,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO2',285.7293,NULL,'156C86607774D3CF-FICuS-01-53','156C86607774D3CF-FICTS-01-32','1590218548F90A81-uuuuu-01-DA','InChI=1S/C16H11NO2.ClH/c18-16(19)14-10-12-8-4-5-9-13(12)15(17-14)11-6-2-1-3-7-11;/h1-10H,(H,18,19);1H','InChIKey=FRQOYILXTLYQNK-UHFFFAOYSA-N','Cl.O=C(O)c1cc2ccccc2c(-c2ccccc2)n1',NULL),
	(9845,0,0,'22298-77-7','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'2E47B4819D395C09-FICuS-01-52','3C33B7D4D9F811E2-FICTS-01-47','2E47B4819D395C09-uuuuu-01-01','InChI=1S/C16H12N2O2/c19-15(11-6-2-1-3-7-11)10-14-16(20)18-13-9-5-4-8-12(13)17-14/h1-9H,10H2,(H,18,20)','InChIKey=KOQHYOQMYFQWPR-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2[nH]c1=O)c1ccccc1',NULL),
	(9846,0,1,'1155-48-2','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'9EEF8684A0956716-FICuS-01-5D','9EEF8684A0956716-FICTS-01-3C','9EEF8684A0956716-uuuuu-01-0C','InChI=1S/C16H13NO3/c18-15(13-9-5-2-6-10-13)17-14(16(19)20)11-12-7-3-1-4-8-12/h1-11H,(H,17,18)(H,19,20)','InChIKey=HHWCUKQKFIVCEZ-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1)NC(=O)c1ccccc1','1'),
	(9847,2,0,'92963-95-6','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'E3D2D52DE4C6D3CE-FICuS-01-95','E3D2D52DE4C6D3CE-FICTS-01-74','E3D2D52DE4C6D3CE-uuuuu-01-44','InChI=1S/C16H15NO4/c18-14(11-7-3-1-4-8-11)13(16(20)21)17-15(19)12-9-5-2-6-10-12/h1-10,13-14,18H,(H,17,19)(H,20,21)','InChIKey=BDKNRYXHGHTRCI-UHFFFAOYSA-N','O=C(NC(C(=O)O)C(O)c1ccccc1)c1ccccc1','1'),
	(9848,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'100589929D5C45D4-FICuS-01-3F','100589929D5C45D4-FICTS-01-1E','100589929D5C45D4-uuuuu-01-EE','InChI=1S/C16H17N3O2/c1-20-14-6-5-13(11-15(14)21-2)16(12-19,7-3-9-17)8-4-10-18/h5-6,11H,3-4,7-8H2,1-2H3','InChIKey=FXXRVYJJWSQYJV-UHFFFAOYSA-N','COc1ccc(C(C#N)(CCC#N)CCC#N)cc1OC',NULL),
	(9849,0,1,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'1749098BB8CEEE07-FICuS-01-72','1749098BB8CEEE07-FICTS-01-51','68D02B655F1AA8A2-uuuuu-01-10','InChI=1S/C16H17NO4/c1-4-21-16(18)13(9-17)11-5-6-12-10(11)7-8-14(19-2)15(12)20-3/h7-8H,4-6H2,1-3H3/b13-11+','InChIKey=CRQCHKYIWDMUDH-ACCUITESSA-N','CCOC(=O)/C(C#N)=C1\\CCc2c1ccc(OC)c2OC','1'),
	(9850,1,0,NULL,'Consistent with Molecular Formula','C16H20O6',308.3304,NULL,'B88F0D52085D3EB1-FICuS-01-66','B88F0D52085D3EB1-FICTS-01-45','B88F0D52085D3EB1-uuuuu-01-15','InChI=1S/C16H20O6/c1-3-19-15(17)9-12(16(18)20-4-2)7-11-5-6-13-14(8-11)22-10-21-13/h5-6,8,12H,3-4,7,9-10H2,1-2H3','InChIKey=VGDFLRZDTVHPOK-UHFFFAOYSA-N','CCOC(=O)CC(Cc1ccc2c(c1)OCO2)C(=O)OCC','1'),
	(9851,1,0,'5415-55-4','Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'A927C1AF36B5B1CD-FICuS-01-7F','A927C1AF36B5B1CD-FICTS-01-5E','A927C1AF36B5B1CD-uuuuu-01-2E','InChI=1S/C17H15NO5/c19-16(12-4-2-1-3-5-12)18-13(17(20)21)8-11-6-7-14-15(9-11)23-10-22-14/h1-7,9,13H,8,10H2,(H,18,19)(H,20,21)','InChIKey=BRJYOLARVAXBNQ-UHFFFAOYSA-N','O=C(NC(Cc1ccc2c(c1)OCO2)C(=O)O)c1ccccc1','1'),
	(9852,0,1,'49821-34-3','Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'2EE6770742A396E3-FICuS-01-4F','666A1CD5EA480E77-FICTS-01-4B','9AF9978119E53305-uuuuu-01-F7','InChI=1S/C17H16O6/c1-10-8-13(19)16(17(20)23-10)12(18)6-4-11-5-7-14(21-2)15(9-11)22-3/h4-9,19H,1-3H3/b6-4+','InChIKey=GDVXNIUZGNCPOX-GQCTYLIASA-N','COc1ccc(/C=C/C(=O)c2c(O)cc(C)oc2=O)cc1OC','1'),
	(9853,0,0,'4131-03-7','Consistent with Molecular Formula','C17H18O5',302.3262,'3,3\',4,4\'-Tetramethoxybenzophenone\nMethanone, bis(3,4-dimethoxyphenyl)-\nBenzophenone, 3,3\',4,4\'-tetramethoxy-','4A8FD828CF613A4F-FICuS-01-7E','4A8FD828CF613A4F-FICTS-01-5D','4A8FD828CF613A4F-uuuuu-01-2D','InChI=1S/C17H18O5/c1-19-13-7-5-11(9-15(13)21-3)17(18)12-6-8-14(20-2)16(10-12)22-4/h5-10H,1-4H3','InChIKey=HSVLSGPNFMVFOY-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(9854,0,0,'6286-87-9','Consistent with Molecular Formula','C17H20O6',320.3414,NULL,'7B7D8DD0BDDADA6A-FICuS-01-B2','7B7D8DD0BDDADA6A-FICTS-01-91','7B7D8DD0BDDADA6A-uuuuu-01-61','InChI=1S/C17H20O6/c1-5-22-16(18)12-9-11-10(14(12)17(19)23-6-2)7-8-13(20-3)15(11)21-4/h7-8H,5-6,9H2,1-4H3','InChIKey=LAMMNQMJSTXUKV-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)OCC)c2ccc(OC)c(OC)c2C1',NULL),
	(9855,0,0,NULL,'Consistent with Molecular Formula','C17H20O6',320.3414,NULL,'CCEF57314F293289-FICuS-01-63','CCEF57314F293289-FICTS-01-42','CCEF57314F293289-uuuuu-01-12','InChI=1S/C17H20O6/c1-5-22-16(18)12-7-10-8-13(20-3)14(21-4)9-11(10)15(12)17(19)23-6-2/h8-9H,5-7H2,1-4H3','InChIKey=IABQCTYRTPLXTJ-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)OCC)c2cc(OC)c(OC)cc2C1',NULL),
	(9856,0,1,'5415-56-5','Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'3407A17A53F44F85-FICuS-01-48','3407A17A53F44F85-FICTS-01-27','3407A17A53F44F85-uuuuu-01-F7','InChI=1S/C18H15NO4/c1-21-15-9-8-12(11-16(15)22-2)10-14-18(20)23-17(19-14)13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=LICJICSNXOUQAI-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)cc1OC','1'),
	(9857,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4S',343.3966,NULL,'5568E5F3F8E8ACDF-FICuS-01-9B','5568E5F3F8E8ACDF-FICTS-01-7A','5568E5F3F8E8ACDF-uuuuu-01-4A','InChI=1S/C18H17NO4S/c1-14-6-8-16(9-7-14)24(21,22)23-13-12-19-11-10-15-4-2-3-5-17(15)18(19)20/h2-11H,12-13H2,1H3','InChIKey=OQVDORHAOMPGIB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCn2ccc3ccccc3c2=O)cc1',NULL),
	(9858,3,0,'5415-57-6','Consistent with Molecular Formula','C18H24O6',336.384,NULL,'B593EA8F2A885902-FICuS-01-61','B593EA8F2A885902-FICTS-01-40','B593EA8F2A885902-uuuuu-01-10','InChI=1S/C18H24O6/c1-5-24-17(20)16-13(9-12(19)10-18(16,2)21)11-6-7-14(22-3)15(8-11)23-4/h6-8,13,16,21H,5,9-10H2,1-4H3','InChIKey=MBDQYCYEBOCOMV-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc(OC)c(OC)c2)CC(=O)CC1(C)O','1'),
	(9859,0,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'87DA06D52BF4D6D5-FICuS-01-7B','87DA06D52BF4D6D5-FICTS-01-5A','87DA06D52BF4D6D5-uuuuu-01-2A','InChI=1S/C19H17NO4/c1-23-16-10-8-13(11-17(16)24-2)19(22)20-18-14-6-4-3-5-12(14)7-9-15(18)21/h3-11,21H,1-2H3,(H,20,22)','InChIKey=FGEPCKCFNIFHLG-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2c(O)ccc3ccccc23)cc1OC',NULL),
	(9860,0,0,NULL,'Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'E18F3B03423A54D6-FICuS-01-50','E18F3B03423A54D6-FICTS-01-2F','E18F3B03423A54D6-uuuuu-01-FF','InChI=1S/C20H23NO5/c1-13(22)21-16-7-5-6-14(10-16)8-9-17(23)15-11-18(24-2)20(26-4)19(12-15)25-3/h5-7,10-12H,8-9H2,1-4H3,(H,21,22)','InChIKey=BNTLYFJJNQKAHL-UHFFFAOYSA-N','COc1cc(C(=O)CCc2cccc(NC(C)=O)c2)cc(OC)c1OC',NULL),
	(9861,4,0,'6286-69-7','Consistent with Molecular Formula','C20H24O8',392.4048,NULL,'C7859369F07237EB-FICuS-01-59','C7859369F07237EB-FICTS-01-38','C7859369F07237EB-uuuuu-01-08','InChI=1S/C20H24O8/c1-4-25-18(22)16-12(21)9-20(3,24)17(19(23)26-5-2)15(16)11-6-7-13-14(8-11)28-10-27-13/h6-8,15-17,24H,4-5,9-10H2,1-3H3','InChIKey=HSXXKYCRIUTPKT-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(C)(O)C(C(=O)OCC)C1c1ccc2c(c1)OCO2','1'),
	(9862,0,0,'5450-63-5','Consistent with Molecular Formula','C21H17ClN2',332.8317,NULL,'9CA3F88A98633F5F-FICuS-01-7C','608C0556177C450B-FICTS-01-14','9C5F5F6FA7EEE611-uuuuu-01-43','InChI=1S/C21H16N2.ClH/c1-3-9-16(10-4-1)20-15-21(17-11-5-2-6-12-17)23-19-14-8-7-13-18(19)22-20;/h1-15,22H;1H','InChIKey=PJNKWCSACIYZND-UHFFFAOYSA-N','C1=C(c2ccccc2)Nc2ccccc2N=C1c1ccccc1.Cl',NULL),
	(9863,3,0,'4483-47-0','Consistent with Molecular Formula','C22H28O4',356.4608,NULL,'8FA3DD0F9EC41469-FICuS-01-80','8FA3DD0F9EC41469-FICTS-01-5F','8FA3DD0F9EC41469-uuuuu-01-2F','InChI=1S/C22H28O4/c1-7-15-13(2)22(14-8-9-18(23-3)19(10-14)24-4)17-12-21(26-6)20(25-5)11-16(15)17/h8-13,15,22H,7H2,1-6H3','InChIKey=RTPSBRFMJKJZNR-UHFFFAOYSA-N','CCC1c2cc(OC)c(OC)cc2C(c2ccc(OC)c(OC)c2)C1C','1'),
	(9864,0,0,'6286-70-0','Consistent with Molecular Formula','C22H26O9',434.442,NULL,'B87A2E31F2B5884C-FICuS-01-6A','B87A2E31F2B5884C-FICTS-01-49','B87A2E31F2B5884C-uuuuu-01-19','InChI=1S/C22H26O9/c1-25-15-7-13(8-16(26-2)21(15)29-5)11-19(23)31-20(24)12-14-9-17(27-3)22(30-6)18(10-14)28-4/h7-10H,11-12H2,1-6H3','InChIKey=WWQHLOVDTUCMGE-UHFFFAOYSA-N','COc1cc(CC(=O)OC(=O)Cc2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC',NULL),
	(9865,0,0,'5415-58-7','Consistent with Molecular Formula','C24H18O3',354.4044,'1-Naphthaleneacetic anhydride','09B578E771A2AEFE-FICuS-01-7E','09B578E771A2AEFE-FICTS-01-5D','09B578E771A2AEFE-uuuuu-01-2D','InChI=1S/C24H18O3/c25-23(15-19-11-5-9-17-7-1-3-13-21(17)19)27-24(26)16-20-12-6-10-18-8-2-4-14-22(18)20/h1-14H,15-16H2','InChIKey=ACONQQKANQRXQN-UHFFFAOYSA-N','O=C(Cc1cccc2ccccc12)OC(=O)Cc1cccc2ccccc12',NULL),
	(9866,0,0,'6286-71-1','Consistent with Molecular Formula','C26H26O10',498.4854,NULL,'1261E6236D4EB0B9-FICuS-01-51','1261E6236D4EB0B9-FICTS-01-30','1261E6236D4EB0B9-uuuuu-01-00','InChI=1S/C26H26O10/c1-29-19-11-15(12-20(30-2)23(19)33-5)25(27)35-17-9-7-8-10-18(17)36-26(28)16-13-21(31-3)24(34-6)22(14-16)32-4/h7-14H,1-6H3','InChIKey=TYXIIJIIBZVDNV-UHFFFAOYSA-N','COc1cc(C(=O)Oc2ccccc2OC(=O)c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC',NULL),
	(9867,0,0,'13292-03-0','Consistent with Molecular Formula','C14H7NO4',253.2136,NULL,'FB04FB3FA217B8A5-FICuS-01-7F','FB04FB3FA217B8A5-FICTS-01-5E','FB04FB3FA217B8A5-uuuuu-01-2E','InChI=1S/C14H7NO4/c16-13-9-5-2-1-4-8(9)12-10(14(13)17)6-3-7-11(12)15(18)19/h1-7H','InChIKey=ZJQSMTNUXDRCDQ-UHFFFAOYSA-N','O=C1C(=O)c2cccc([N+](=O)[O-])c2-c2ccccc21',NULL),
	(9868,0,0,'5953-00-4','Consistent with Molecular Formula','C14H11ClO',230.6933,NULL,'55C5421264849202-FICuS-01-15','55C5421264849202-FICTS-01-F4','55C5421264849202-uuuuu-01-C4','InChI=1S/C14H11ClO/c1-10-6-8-11(9-7-10)14(16)12-4-2-3-5-13(12)15/h2-9H,1H3','InChIKey=WIKUXHHNKRKVGJ-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2Cl)cc1',NULL),
	(9869,0,1,NULL,'Consistent with Molecular Formula','C15H11BrO2',303.1547,NULL,'10519E75C2E422D5-FICuS-01-43','10519E75C2E422D5-FICTS-01-22','10519E75C2E422D5-uuuuu-01-F2','InChI=1S/C15H11BrO2/c16-14-9-5-4-8-12(14)10-13(15(17)18)11-6-2-1-3-7-11/h1-10H,(H,17,18)','InChIKey=AECKGOZZLFYZDE-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1Br)c1ccccc1','1'),
	(9870,2,0,NULL,'Consistent with Molecular Formula','C8H18O2',146.229,NULL,'39E22767B85A80F2-FICuS-01-50','39E22767B85A80F2-FICTS-01-2F','39E22767B85A80F2-uuuuu-01-FF','InChI=1S/C8H18O2/c1-3-7(6-9)5-8(10)4-2/h7-10H,3-6H2,1-2H3','InChIKey=NKUSBXAXENGEJW-UHFFFAOYSA-N','CCC(O)CC(CC)CO','1'),
	(9871,0,1,'66374-10-5','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'14AA8E111608270A-FICuS-01-36','14AA8E111608270A-FICTS-01-15','9655DE6BD4D9C2E7-uuuuu-01-36','InChI=1S/C15H12O2/c16-15(17)14-9-5-4-8-13(14)11-10-12-6-2-1-3-7-12/h1-11H,(H,16,17)/b11-10-','InChIKey=MGJDPQKVELOHMT-KHPPLWFESA-N','O=C(O)c1ccccc1/C=C\\c1ccccc1','1'),
	(9872,0,0,'5415-59-8','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'A9764C3981C63A08-FICuS-01-4F','A9764C3981C63A08-FICTS-01-2E','A9764C3981C63A08-uuuuu-01-FE','InChI=1S/C16H11NO2/c18-17(19)16-11-4-3-9-15(16)14-10-5-7-12-6-1-2-8-13(12)14/h1-11H','InChIKey=WWKCGWQJBPFVIG-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1cccc2ccccc12',NULL),
	(9873,0,0,'6286-72-2','Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'DD0C3585FD428B1C-FICuS-01-75','DD0C3585FD428B1C-FICTS-01-54','DD0C3585FD428B1C-uuuuu-01-24','InChI=1S/C18H12N2O2/c21-20(22)18-12-6-5-11-17(18)19-15-9-3-1-7-13(15)14-8-2-4-10-16(14)19/h1-12H','InChIKey=PKJSBKDIIGBJLF-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-n1c2ccccc2c2ccccc21',NULL),
	(9874,0,0,'6286-88-0','Consistent with Molecular Formula','C19H13NO2',287.3172,NULL,'F98081DFF80E01D6-FICuS-01-6F','F98081DFF80E01D6-FICTS-01-4E','F98081DFF80E01D6-uuuuu-01-1E','InChI=1S/C19H13NO2/c21-19(22)15-9-3-6-12-18(15)20-16-10-4-1-7-13(16)14-8-2-5-11-17(14)20/h1-12H,(H,21,22)','InChIKey=ADKWBMCELSRNFK-UHFFFAOYSA-N','O=C(O)c1ccccc1-n1c2ccccc2c2ccccc21',NULL),
	(9875,0,4,'3029-40-1','Consistent with Molecular Formula','C20H18',258.3622,'1,8-Diphenyloctatetraene\n1,8-Diphenyl-1,3,5,7-octatetraene\n.alpha.,.omega.-Diphenyloctatetraene\nBenzene, 1,1\'-(1,3,5,7-octatetraene-1,8-diyl)bis-\n1,3,5,7-Octatetraene, 1,8-diphenyl-','DAC3AE72B58AE711-FICuS-01-7F','DAC3AE72B58AE711-FICTS-01-5E','DAC3AE72B58AE711-uuuuu-01-2E','InChI=1S/C20H18/c1(3-7-13-19-15-9-5-10-16-19)2-4-8-14-20-17-11-6-12-18-20/h1-18H','InChIKey=ZENGMMQJMCPHTK-UHFFFAOYSA-N','C(/C=C/C=C/c1ccccc1)=C\\C=C\\c1ccccc1','1'),
	(9876,3,0,NULL,'Consistent with Molecular Formula','C32H31NO11',605.597,NULL,'2ABE823BDF24C179-FICuS-01-74','2ABE823BDF24C179-FICTS-01-53','2ABE823BDF24C179-uuuuu-01-23','InChI=1S/C32H31NO11/c1-33-12-11-14-19(23(33)25-16-8-10-18(37-3)27(39-5)22(16)32(35)44-25)28(40-6)30-29(41-13-42-30)20(14)24-15-7-9-17(36-2)26(38-4)21(15)31(34)43-24/h7-10,23-25H,11-13H2,1-6H3','InChIKey=LCYJXMQFUYGVER-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)OC2c1c2c(c(OC)c3c1OCO3)C(C1OC(=O)c3c1ccc(OC)c3OC)N(C)CC2','1'),
	(9877,0,0,'7559-81-1','Consistent with Molecular Formula','C6H5ClO3',160.5567,'Chlorokojic acid\n4H-Pyran-4-one, 2-(chloromethyl)-5-hydroxy-\n4H-Pyran-4-one, 2-(chloromethyl)-5-hydroxy-','03C70A72E3628ACB-FICuS-01-5C','6A50DF847B8D3DD1-FICTS-01-59','03C70A72E3628ACB-uuuuu-01-0B','InChI=1S/C6H5ClO3/c7-2-4-1-5(8)6(9)3-10-4/h1,3,9H,2H2','InChIKey=WSVIQCQIJLDTEK-UHFFFAOYSA-N','O=c1cc(CCl)occ1O',NULL),
	(9878,0,0,'34099-72-4','Consistent with Molecular Formula','C22H36O5',380.5234,NULL,'5A3E2E73C9CFABFF-FICuS-01-AA','FD235138709AF453-FICTS-01-29','5A3E2E73C9CFABFF-uuuuu-01-59','InChI=1S/C22H36O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-22(25)27-17-19-16-20(23)21(24)18-26-19/h16,18,24H,2-15,17H2,1H3','InChIKey=SCMIWPGWSPIICN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCc1cc(=O)c(O)co1',NULL),
	(9879,0,0,'74-94-2','No Comparision - Unparameterized Atom - N(a1) connected atoms =[ H B C C ]','C2H10BN',58.9177,'DMAB\nDimethylamine borane\nBORANE-DIMETHYLAMINE COMPLEX\nBORANE-DIMETHYLAMINE COMPLEX\nBorane, compd. with dimethylamine (1:1)\nDimethylamine compound with borane (1:1)\nWLN: 1M1 &BHHH\nBoron, trihydro(N-methylmethanamine)-, (T-4)-\nDimethylamine, compd. with borane (1:1)','81B2EB759C603570-FICuS-01-48','81B2EB759C603570-FICTS-01-27','458FC53AA5D0F356-uuuuu-01-17','InChI=1S/C2H10BN/c1-4(2)3/h4H,1-3H3','InChIKey=RUOMFVPJBOADHA-UHFFFAOYSA-N','[B+2][NH+](C)C',NULL),
	(9880,0,0,'75-22-9','Consistent with Molecular Formula','C3H12BN',72.9445,'TMAB\nTRIMETHYLAMINE\nTrimethylamine borane\nBORANE-TRIMETHYLAMINE COMPLEX\nBORANE-TRIMETHYLAMINE COMPLEX\nBorane, compd. with trimethylamine (1:1)\nBorane, compd. with N,N-dimethylmethanamine (1:1)\nWLN: 1N1&1 &B-H3\nBoron, (N,N-dimethylmethanamine)trihydro-, (T-4)-\nTrimethylamine, compd. with borane (1:1)','1DCF2D8DCC133B8C-FICuS-01-91','1DCF2D8DCC133B8C-FICTS-01-70','1DCF2D8DCC133B8C-uuuuu-01-40','InChI=1S/C3H12BN/c1-5(2,3)4/h1-4H3','InChIKey=KQVSXUGMDCAISO-UHFFFAOYSA-N','[BH3-][N+](C)(C)C',NULL),
	(9881,0,0,'1004-35-9','Consistent with Molecular Formula','C3H12B3N3',122.5779,'Trimethylborazine\n1,3,5-Trimethylborazine\nN,N\',N\'\'-Trimethylborazine\nBorazine, 1,3,5-trimethyl-\nBorazine, 1,3,5-trimethyl-','AFFDA22D3527C15D-FICuS-01-7F','AFFDA22D3527C15D-FICTS-01-5E','AFFDA22D3527C15D-uuuuu-01-2E','InChI=1S/C3H12B3N3/c1-7-4-8(2)6-9(3)5-7/h4-6H,1-3H3','InChIKey=SIJDQNVSAGQBND-UHFFFAOYSA-N','CN1BN(C)BN(C)B1',NULL),
	(9882,0,0,'88-12-0','Consistent with Molecular Formula','C6H9NO',111.1432,'Vinylpyrrolidone\nVinylbutyrolactam\nN-Vinylpyrrolidone\nVinylpyrrolidinone\n1-Vinylpyrrolidone\nVinyl-2-pyrrolidone\n1-Vinylpyrrolidinone\nN-Vinylpyrrolidinone\n1-Vinyl-2-pyrrolidone\nN-Vinyl-2-pyrrolidone\n1-Vinyl-2-pyrrolidinone\nN-Vinyl-2-pyrrolidinone\n1-Vinyl-2-pyrrolidinone, monomer\nWLN: T5NVTJ A1U1\n2-Pyrrolidinone, 1-ethenyl-\n2-Pyrrolidinone, 1-vinyl-','A7733F850A9E9C0F-FICuS-01-70','A7733F850A9E9C0F-FICTS-01-4F','A7733F850A9E9C0F-uuuuu-01-1F','InChI=1S/C6H9NO/c1-2-7-5-3-4-6(7)8/h2H,1,3-5H2','InChIKey=WHNWPMSKXPGLAX-UHFFFAOYSA-N','C=CN1CCCC1=O',NULL),
	(9883,0,0,'1979-24-4','Consistent with Molecular Formula','C8H5ClF2O3',222.5755,NULL,'AC87470D4C21176D-FICuS-01-55','AC87470D4C21176D-FICTS-01-34','AC87470D4C21176D-uuuuu-01-04','InChI=1S/C8H5ClF2O3/c9-5-1-4(10)2-6(11)8(5)14-3-7(12)13/h1-2H,3H2,(H,12,13)','InChIKey=SZCLFLYFEMIZTK-UHFFFAOYSA-N','O=C(O)COc1c(F)cc(F)cc1Cl',NULL),
	(9884,0,0,'398-97-0','Consistent with Molecular Formula','C8H5Cl2FO3',239.0301,NULL,'5D89E5EAA957829E-FICuS-01-7F','5D89E5EAA957829E-FICTS-01-5E','5D89E5EAA957829E-uuuuu-01-2E','InChI=1S/C8H5Cl2FO3/c9-4-1-5(10)7(2-6(4)11)14-3-8(12)13/h1-2H,3H2,(H,12,13)','InChIKey=LSSSOONFFKLPEM-UHFFFAOYSA-N','O=C(O)COc1cc(F)c(Cl)cc1Cl',NULL),
	(9885,0,0,NULL,'Consistent with Molecular Formula','C8H5Cl2FO3',239.0301,NULL,'E6DEB6A00AC2F000-FICuS-01-70','E6DEB6A00AC2F000-FICTS-01-4F','E6DEB6A00AC2F000-uuuuu-01-1F','InChI=1S/C8H5Cl2FO3/c9-4-1-5(11)8(10)6(2-4)14-3-7(12)13/h1-2H,3H2,(H,12,13)','InChIKey=BUEAJOYFNXFKHF-UHFFFAOYSA-N','O=C(O)COc1cc(Cl)cc(F)c1Cl',NULL),
	(9886,0,0,'392-17-6','Consistent with Molecular Formula','C8H5Cl2FO3',239.0301,NULL,'90235A8CA399700D-FICuS-01-47','90235A8CA399700D-FICTS-01-26','90235A8CA399700D-uuuuu-01-F6','InChI=1S/C8H5Cl2FO3/c9-5-1-4(11)2-6(10)8(5)14-3-7(12)13/h1-2H,3H2,(H,12,13)','InChIKey=HLXKPIIPUSQUSR-UHFFFAOYSA-N','O=C(O)COc1c(Cl)cc(F)cc1Cl',NULL),
	(9887,0,0,'2923-59-3','Consistent with Molecular Formula','C8H5FN2O7',260.1351,NULL,'5FB58209421810B7-FICuS-01-35','5FB58209421810B7-FICTS-01-14','5FB58209421810B7-uuuuu-01-E4','InChI=1S/C8H5FN2O7/c9-5-1-4(10(14)15)2-6(11(16)17)8(5)18-3-7(12)13/h1-2H,3H2,(H,12,13)','InChIKey=UCRNUJKDSAWYLZ-UHFFFAOYSA-N','O=C(O)COc1c(F)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(9888,0,0,'399-41-7','Consistent with Molecular Formula','C8H6ClFO3',204.585,NULL,'CF3F77DE7DBAADAC-FICuS-01-C7','CF3F77DE7DBAADAC-FICTS-01-A6','CF3F77DE7DBAADAC-uuuuu-01-76','InChI=1S/C8H6ClFO3/c9-6-3-5(10)1-2-7(6)13-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=ZCRBVVKRZYTNFM-UHFFFAOYSA-N','O=C(O)COc1ccc(F)cc1Cl',NULL),
	(9889,0,0,'331-40-8','Consistent with Molecular Formula','C8H6ClFO3',204.585,NULL,'ABF08B4286548159-FICuS-01-4E','ABF08B4286548159-FICTS-01-2D','ABF08B4286548159-uuuuu-01-FD','InChI=1S/C8H6ClFO3/c9-6-3-5(1-2-7(6)10)13-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=JHDKSQRVPAURMA-UHFFFAOYSA-N','O=C(O)COc1ccc(F)c(Cl)c1',NULL),
	(9890,0,0,'396-15-6','Consistent with Molecular Formula','C8H6FNO5',215.1375,NULL,'A90CACCBB1EEB26C-FICuS-01-A7','A90CACCBB1EEB26C-FICTS-01-86','A90CACCBB1EEB26C-uuuuu-01-56','InChI=1S/C8H6FNO5/c9-5-1-2-7(15-4-8(11)12)6(3-5)10(13)14/h1-3H,4H2,(H,11,12)','InChIKey=HJYGFQJZJGUBLQ-UHFFFAOYSA-N','O=C(O)COc1ccc(F)cc1[N+](=O)[O-]',NULL),
	(9891,0,0,'399-44-0','Consistent with Molecular Formula','C8H6F2O3',188.1304,NULL,'456CD354FF8E4FD1-FICuS-01-81','456CD354FF8E4FD1-FICTS-01-60','456CD354FF8E4FD1-uuuuu-01-30','InChI=1S/C8H6F2O3/c9-5-1-2-7(6(10)3-5)13-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=XNQGDQMMYURPJK-UHFFFAOYSA-N','O=C(O)COc1ccc(F)cc1F',NULL),
	(9892,0,0,'348-10-7','Consistent with Molecular Formula','C8H7FO3',170.1399,NULL,'ED02C7386A86F1D5-FICuS-01-6C','ED02C7386A86F1D5-FICTS-01-4B','ED02C7386A86F1D5-uuuuu-01-1B','InChI=1S/C8H7FO3/c9-6-3-1-2-4-7(6)12-5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=CEAXCCNKYPOHDP-UHFFFAOYSA-N','O=C(O)COc1ccccc1F',NULL),
	(9893,0,0,'386-60-7','Consistent with Molecular Formula','C6Cl4FNO2',278.8819,NULL,'A68ADDEC2A0EE274-FICuS-01-91','A68ADDEC2A0EE274-FICTS-01-70','A68ADDEC2A0EE274-uuuuu-01-40','InChI=1S/C6Cl4FNO2/c7-1-3(9)6(12(13)14)4(10)2(8)5(1)11','InChIKey=OIAYMTHMTLTWJS-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)c(Cl)c(F)c(Cl)c1Cl',NULL),
	(9894,0,0,'1481-57-8','Consistent with Molecular Formula','C6HBr2F2NO2',316.8842,NULL,'FBA699BBE4A5FE44-FICuS-01-9E','FBA699BBE4A5FE44-FICTS-01-7D','FBA699BBE4A5FE44-uuuuu-01-4D','InChI=1S/C6HBr2F2NO2/c7-2-1-3(9)5(10)6(4(2)8)11(12)13/h1H','InChIKey=QRVCXRRZIUMPII-UHFFFAOYSA-N','O=[N+]([O-])c1c(F)c(F)cc(Br)c1Br',NULL),
	(9895,0,0,'117-18-0','Consistent with Molecular Formula','C6HCl4NO2',260.8914,'TCNB\nFusarex\nMyfusan\nTecnazen\nTecnazene\nChipman 3,142\nFolosan DB-905\n2,3,5,6-Tetrachloronitrobenzene\n2,3,5,6-Tetrachloro-1-nitrobenzene\n1,2,4,5-Tetrachloro-3-nitrobenzene\nBenzene, 3-nitro-1,2,4,5-tetrachloro-\nWLN: WNR BG CG EG FG\nBenzene, 1,2,4,5-tetrachloro-3-nitro-\nBenzene, 1,2,4,5-tetrachloro-3-nitro-\nFolosan\nTetrachloronitrobenzene\n2,3,5,6-Tetrachlor-3-nitrobenzol','2424338D1025AEAD-FICuS-01-48','2424338D1025AEAD-FICTS-01-27','2424338D1025AEAD-uuuuu-01-F7','InChI=1S/C6HCl4NO2/c7-2-1-3(8)5(10)6(4(2)9)11(12)13/h1H','InChIKey=XQTLDIFVVHJORV-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)c(Cl)cc(Cl)c1Cl',NULL),
	(9896,0,0,'392-51-8','Consistent with Molecular Formula','C6HF3N2O4',222.0801,NULL,'B78C14616F50E64E-FICuS-01-5C','B78C14616F50E64E-FICTS-01-3B','B78C14616F50E64E-uuuuu-01-0B','InChI=1S/C6HF3N2O4/c7-2-1-3(8)6(11(14)15)4(9)5(2)10(12)13/h1H','InChIKey=CJMQRMFXSRLCQI-UHFFFAOYSA-N','O=[N+]([O-])c1c(F)cc(F)c([N+](=O)[O-])c1F',NULL),
	(9897,0,0,'400-91-9','Consistent with Molecular Formula','C6H2BrFN2O4',264.9952,NULL,'3AFBF602353D4B3E-FICuS-01-6E','3AFBF602353D4B3E-FICTS-01-4D','3AFBF602353D4B3E-uuuuu-01-1D','InChI=1S/C6H2BrFN2O4/c7-3-1-4(8)6(10(13)14)2-5(3)9(11)12/h1-2H','InChIKey=DLNYTDLCDYDPLV-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Br)cc1F',NULL),
	(9898,0,0,'345-24-4','Consistent with Molecular Formula','C6H2BrF2NO2',237.9881,NULL,'5AC178449042E2E1-FICuS-01-44','5AC178449042E2E1-FICTS-01-23','5AC178449042E2E1-uuuuu-01-F3','InChI=1S/C6H2BrF2NO2/c7-3-1-6(10(11)12)5(9)2-4(3)8/h1-2H','InChIKey=OOUUWURPSUSDTD-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)c(F)cc1F',NULL),
	(9899,0,0,'64695-78-9','Consistent with Molecular Formula','C6H2Br2F2',271.8866,NULL,'1153B39692078360-FICuS-01-18','1153B39692078360-FICTS-01-F7','1153B39692078360-uuuuu-01-C7','InChI=1S/C6H2Br2F2/c7-3-1-5(9)6(10)2-4(3)8/h1-2H','InChIKey=JTEZQWOKRHOKDG-UHFFFAOYSA-N','Fc1cc(Br)c(Br)cc1F',NULL),
	(9900,0,0,'327-91-3','Consistent with Molecular Formula','C6H2ClFN2O4',220.5442,NULL,'1E26638A524A2473-FICuS-01-33','1E26638A524A2473-FICTS-01-12','1E26638A524A2473-uuuuu-01-E2','InChI=1S/C6H2ClFN2O4/c7-3-1-4(8)6(10(13)14)2-5(3)9(11)12/h1-2H','InChIKey=RXVKLMKODREOIW-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Cl)cc1F',NULL),
	(9901,0,0,'3847-58-3','Consistent with Molecular Formula','C6H2ClF2NO2',193.5371,NULL,'0CBE61157E5513A9-FICuS-01-52','0CBE61157E5513A9-FICTS-01-31','0CBE61157E5513A9-uuuuu-01-01','InChI=1S/C6H2ClF2NO2/c7-5-3(8)1-2-4(6(5)9)10(11)12/h1-2H','InChIKey=CTVBVNKEMCGZDF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(F)c(Cl)c1F',NULL),
	(9902,0,0,'393-79-3','Consistent with Molecular Formula','C6H2Cl2FNO2',209.9917,NULL,'54BBBA3870EDAF75-FICuS-01-85','54BBBA3870EDAF75-FICTS-01-64','54BBBA3870EDAF75-uuuuu-01-34','InChI=1S/C6H2Cl2FNO2/c7-3-1-2-4(10(11)12)5(8)6(3)9/h1-2H','InChIKey=JSEVUBOYVADSHX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(F)c1Cl',NULL),
	(9903,0,0,'400-05-5','Consistent with Molecular Formula','C6H2Cl2F2',182.9846,NULL,'91A1A3AA026DCC7D-FICuS-01-76','91A1A3AA026DCC7D-FICTS-01-55','91A1A3AA026DCC7D-uuuuu-01-25','InChI=1S/C6H2Cl2F2/c7-3-1-5(9)4(8)2-6(3)10/h1-2H','InChIKey=ZETUVEHHRFNQKW-UHFFFAOYSA-N','Fc1cc(Cl)c(F)cc1Cl',NULL),
	(9904,0,0,'18708-70-8','Consistent with Molecular Formula','C6H2Cl3NO2',226.4463,'2,4,6-Trichloronitrobenzene\n2,4,6-Trichloro-1-nitrobenzene\n1,3,5-Trichloro-2-nitrobenzene\nBenzene, 1,3,5-trichloro-2-nitro-\nBenzene, 1,3,5-trichloro-2-nitro-','7A7375FBE769A881-FICuS-01-6A','7A7375FBE769A881-FICTS-01-49','7A7375FBE769A881-uuuuu-01-19','InChI=1S/C6H2Cl3NO2/c7-3-1-4(8)6(10(11)12)5(9)2-3/h1-2H','InChIKey=AEBJDOTVYMITIA-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)cc(Cl)cc1Cl',NULL),
	(9905,0,0,'38636-12-3','Consistent with Molecular Formula','C6H2FIN2O4',311.9957,NULL,'EBBD2F9BC725E7AB-FICuS-01-A7','EBBD2F9BC725E7AB-FICTS-01-86','EBBD2F9BC725E7AB-uuuuu-01-56','InChI=1S/C6H2FIN2O4/c7-3-1-4(8)6(10(13)14)2-5(3)9(11)12/h1-2H','InChIKey=JSQGTCFSWCYXOW-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(I)cc1F',NULL),
	(9906,0,0,'327-92-4','Consistent with Molecular Formula','C6H2F2N2O4',204.0896,'4,6-Difluoro-1,3-dinitrobenzene\n1,5-Difluoro-2,4-dinitrobenzene\n1,3-Difluoro-4,6-dinitrobenzene\n2,4-Dinitro-1,5-difluorobenzene\nBenzene, 1,5-difluoro-2,4-dinitro-\nBenzene, 1,5-difluoro-2,4-dinitro-','49B72F7715D986E0-FICuS-01-59','49B72F7715D986E0-FICTS-01-38','49B72F7715D986E0-uuuuu-01-08','InChI=1S/C6H2F2N2O4/c7-3-1-4(8)6(10(13)14)2-5(3)9(11)12/h1-2H','InChIKey=VILFTWLXLYIEMV-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(F)cc1F',NULL),
	(9907,0,0,'315-14-0','Consistent with Molecular Formula','C6H2F3NO2',177.0825,NULL,'5DC3D6DF49AD8302-FICuS-01-79','5DC3D6DF49AD8302-FICTS-01-58','5DC3D6DF49AD8302-uuuuu-01-28','InChI=1S/C6H2F3NO2/c7-3-1-4(8)6(10(11)12)5(9)2-3/h1-2H','InChIKey=PWRFDGYYJWQIAB-UHFFFAOYSA-N','O=[N+]([O-])c1c(F)cc(F)cc1F',NULL),
	(9908,0,0,'2105-61-5','Consistent with Molecular Formula','C6H2F3NO2',177.0825,NULL,'BDB741C2C385D2FF-FICuS-01-85','BDB741C2C385D2FF-FICTS-01-64','BDB741C2C385D2FF-uuuuu-01-34','InChI=1S/C6H2F3NO2/c7-3-1-5(9)6(10(11)12)2-4(3)8/h1-2H','InChIKey=ROJNMGYMBLNTPK-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)c(F)cc1F',NULL),
	(9909,0,0,'327-54-8','Consistent with Molecular Formula','C6H2F4',150.0754,'2,3,5,6-Tetrafluorobenzene\n1,2,4,5-Tetrafluorobenzene\nBenzene, 1,2,4,5-tetrafluoro-\nBenzene, 1,2,4,5-tetrafluoro-','30CB81D29F69D5AF-FICuS-01-7C','30CB81D29F69D5AF-FICTS-01-5B','30CB81D29F69D5AF-uuuuu-01-2B','InChI=1S/C6H2F4/c7-3-1-4(8)6(10)2-5(3)9/h1-2H','InChIKey=SDXUIOOHCIQXRP-UHFFFAOYSA-N','Fc1cc(F)c(F)cc1F',NULL),
	(9910,0,0,'399-94-0','Consistent with Molecular Formula','C6H3BrF2',192.9905,NULL,'A041501820CC22B3-FICuS-01-2C','A041501820CC22B3-FICTS-01-0B','A041501820CC22B3-uuuuu-01-DB','InChI=1S/C6H3BrF2/c7-5-3-4(8)1-2-6(5)9/h1-3H','InChIKey=XCRCSPKQEDMVBO-UHFFFAOYSA-N','Fc1ccc(F)c(Br)c1',NULL),
	(9911,0,0,'348-61-8','Consistent with Molecular Formula','C6H3BrF2',192.9905,NULL,'BA8FACE72B499DB7-FICuS-01-9F','BA8FACE72B499DB7-FICTS-01-7E','BA8FACE72B499DB7-uuuuu-01-4E','InChI=1S/C6H3BrF2/c7-4-1-2-5(8)6(9)3-4/h1-3H','InChIKey=YMQPKONILWWJQG-UHFFFAOYSA-N','Fc1ccc(Br)cc1F',NULL),
	(9912,0,0,'610-38-8','Consistent with Molecular Formula','C6H3BrN2O4',247.0047,NULL,'7889AF798EEA35F9-FICuS-01-88','7889AF798EEA35F9-FICTS-01-67','7889AF798EEA35F9-uuuuu-01-37','InChI=1S/C6H3BrN2O4/c7-4-1-2-5(8(10)11)6(3-4)9(12)13/h1-3H','InChIKey=XNXZZFQZGVFMAN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Br)cc1[N+](=O)[O-]',NULL),
	(9913,0,0,'2367-91-1','Consistent with Molecular Formula','C6H3ClF2',148.5395,NULL,'62FF46A2E61A2219-FICuS-01-53','62FF46A2E61A2219-FICTS-01-32','62FF46A2E61A2219-uuuuu-01-02','InChI=1S/C6H3ClF2/c7-5-3-4(8)1-2-6(5)9/h1-3H','InChIKey=XWCKSJOUZQHFKI-UHFFFAOYSA-N','Fc1ccc(F)c(Cl)c1',NULL),
	(9914,0,0,'1435-44-5','Consistent with Molecular Formula','C6H3ClF2',148.5395,NULL,'7336E7F939E4E0B6-FICuS-01-67','7336E7F939E4E0B6-FICTS-01-46','7336E7F939E4E0B6-uuuuu-01-16','InChI=1S/C6H3ClF2/c7-5-2-1-4(8)3-6(5)9/h1-3H','InChIKey=AJCSNHQKXUSMMY-UHFFFAOYSA-N','Fc1ccc(Cl)c(F)c1',NULL),
	(9915,0,0,'696-02-6','Consistent with Molecular Formula','C6H3ClF2',148.5395,NULL,'9DBB69B4465314AA-FICuS-01-66','9DBB69B4465314AA-FICTS-01-45','9DBB69B4465314AA-uuuuu-01-15','InChI=1S/C6H3ClF2/c7-4-1-2-5(8)6(9)3-4/h1-3H','InChIKey=OPQMRQYYRSTBME-UHFFFAOYSA-N','Fc1ccc(Cl)cc1F',NULL),
	(9916,0,0,'348-59-4','Consistent with Molecular Formula','C6H3Cl2F',164.9941,NULL,'485FBA52A7285FF5-FICuS-01-70','485FBA52A7285FF5-FICTS-01-4F','485FBA52A7285FF5-uuuuu-01-1F','InChI=1S/C6H3Cl2F/c7-4-1-2-5(8)6(9)3-4/h1-3H','InChIKey=BJQTYCQGIXZSNM-UHFFFAOYSA-N','Fc1cc(Cl)ccc1Cl',NULL),
	(9917,0,0,'392-71-2','Consistent with Molecular Formula','C6H3Cl2FO',180.9935,NULL,'DDCB5D694E0D03F2-FICuS-01-84','DDCB5D694E0D03F2-FICTS-01-63','DDCB5D694E0D03F2-uuuuu-01-33','InChI=1S/C6H3Cl2FO/c7-4-1-3(9)2-5(8)6(4)10/h1-2,10H','InChIKey=BOJVIFKSTRCIRJ-UHFFFAOYSA-N','Oc1c(Cl)cc(F)cc1Cl',NULL),
	(9918,0,0,'364-32-9','Consistent with Molecular Formula','C6H3FN2O5',202.0985,NULL,'78387B28B0D7D4AD-FICuS-01-6E','78387B28B0D7D4AD-FICTS-01-4D','78387B28B0D7D4AD-uuuuu-01-1D','InChI=1S/C6H3FN2O5/c7-3-1-4(8(11)12)6(10)5(2-3)9(13)14/h1-2,10H','InChIKey=MDOWEUXXLVBZIU-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)cc([N+](=O)[O-])c1O',NULL),
	(9919,0,0,'446-35-5','Consistent with Molecular Formula','C6H3F2NO2',159.092,'2,4-Difluoronitrobenzene\n2,4-Difluoro-1-nitrobenzene\n1,3-Difluoro-4-nitrobenzene\n1-Nitro-2,4-difluorobenzene\nBenzene, 2,4-difluoro-1-nitro-\nBenzene, 2,4-difluoro-1-nitro-','68DB62E8975C00EA-FICuS-01-6E','68DB62E8975C00EA-FICTS-01-4D','68DB62E8975C00EA-uuuuu-01-1D','InChI=1S/C6H3F2NO2/c7-4-1-2-6(9(10)11)5(8)3-4/h1-3H','InChIKey=RJXOVESYJFXCGI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(F)cc1F',NULL),
	(9920,0,0,'2265-94-3','Consistent with Molecular Formula','C6H3F2NO2',159.092,NULL,'1B286ED910BF97C1-FICuS-01-69','1B286ED910BF97C1-FICTS-01-48','1B286ED910BF97C1-uuuuu-01-18','InChI=1S/C6H3F2NO2/c7-4-1-5(8)3-6(2-4)9(10)11/h1-3H','InChIKey=AUQBBDWDLJSKMI-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)cc(F)c1',NULL),
	(9921,0,0,'364-31-8','Consistent with Molecular Formula','C6H3F2NO3',175.0914,NULL,'668E0B0C80BAEC86-FICuS-01-76','668E0B0C80BAEC86-FICTS-01-55','668E0B0C80BAEC86-uuuuu-01-25','InChI=1S/C6H3F2NO3/c7-3-1-4(8)6(10)5(2-3)9(11)12/h1-2,10H','InChIKey=MZVKNFPDQWHQKT-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)cc(F)c1O',NULL),
	(9922,0,0,'2265-92-1','Consistent with Molecular Formula','C6H3F2I',239.991,NULL,'146CA3B03E865A88-FICuS-01-57','146CA3B03E865A88-FICTS-01-36','146CA3B03E865A88-uuuuu-01-06','InChI=1S/C6H3F2I/c7-4-1-2-5(8)6(9)3-4/h1-3H','InChIKey=WBYVNDUCUMNZPM-UHFFFAOYSA-N','Fc1ccc(F)c(I)c1',NULL),
	(9923,0,0,'367-23-7','Consistent with Molecular Formula','C6H3F3',132.0849,'1,3,4-Trifluorobenzene\n1,2,4-Trifluorobenzene\n1,3,4-Trifluorobenzene, misnomer\nBenzene, 1,2,4-trifluoro-\nBenzene, 1,2,4-trifluoro-','812EF37043C5ACDF-FICuS-01-74','812EF37043C5ACDF-FICTS-01-53','812EF37043C5ACDF-uuuuu-01-23','InChI=1S/C6H3F3/c7-4-1-2-5(8)6(9)3-4/h1-3H','InChIKey=PEBWOGPSYUIOBP-UHFFFAOYSA-N','Fc1ccc(F)c(F)c1',NULL),
	(9924,0,0,'372-38-3','Consistent with Molecular Formula','C6H3F3',132.0849,'sym-Trifluorobenzene\n1,3,5-Trifluorobenzene\nBenzene, 1,3,5-trifluoro-\nBenzene, 1,3,5-trifluoro-','F37B3555B9D714EB-FICuS-01-6D','F37B3555B9D714EB-FICTS-01-4C','F37B3555B9D714EB-uuuuu-01-1C','InChI=1S/C6H3F3/c7-4-1-5(8)3-6(9)2-4/h1-3H','InChIKey=JXUKFFRPLNTYIV-UHFFFAOYSA-N','Fc1cc(F)cc(F)c1',NULL),
	(9925,0,0,'5415-62-3','Consistent with Molecular Formula','C6H3F3N2O2',192.0971,NULL,'EA4FEF4CF998D501-FICuS-01-93','EA4FEF4CF998D501-FICTS-01-72','EA4FEF4CF998D501-uuuuu-01-42','InChI=1S/C6H3F3N2O2/c7-2-1-3(8)6(11(12)13)5(10)4(2)9/h1H,10H2','InChIKey=BQQVOARSGADABE-UHFFFAOYSA-N','Nc1c(F)c(F)cc(F)c1[N+](=O)[O-]',NULL),
	(9926,0,0,'709-49-9','Consistent with Molecular Formula','C6H3IN2O4',294.0052,NULL,'CF2276C1A5DE0912-FICuS-01-60','CF2276C1A5DE0912-FICTS-01-3F','CF2276C1A5DE0912-uuuuu-01-0F','InChI=1S/C6H3IN2O4/c7-5-2-1-4(8(10)11)3-6(5)9(12)13/h1-3H','InChIKey=FXMKXMJLXRTQSW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(I)c([N+](=O)[O-])c1',NULL),
	(9927,0,0,'1073-06-9','Consistent with Molecular Formula','C6H4BrF',175,'m-Fluorobromobenzene\nm-Bromofluorobenzene\nm-Fluorophenyl bromide\n1-Fluoro-3-bromobenzene\n1-Bromo-3-fluorobenzene\nBenzene, 1-fluoro-3-bromo-\nWLN: FR CE\nBenzene, 1-bromo-3-fluoro-\nBenzene, 1-bromo-3-fluoro-\n3-Bromfluorbenzen','F15A198CF4A902C8-FICuS-01-6A','F15A198CF4A902C8-FICTS-01-49','F15A198CF4A902C8-uuuuu-01-19','InChI=1S/C6H4BrF/c7-5-2-1-3-6(8)4-5/h1-4H','InChIKey=QDFKKJYEIFBEFC-UHFFFAOYSA-N','Fc1cccc(Br)c1',NULL),
	(9928,0,0,'460-00-4','Consistent with Molecular Formula','C6H4BrF',175,'p-Bromofluorobenzene\n4-Bromofluorobenzene\np-Fluorobromobenzene\n4-Fluorobromobenzene\np-Fluorophenyl bromide\n4-Fluorophenyl bromide\n1-Fluoro-4-bromobenzene\n1-Bromo-4-fluorobenzene\n4-Fluoro-1-bromobenzene\nBenzene, 1-bromo-4-fluoro-\nBenzene, 1-bromo-4-fluoro-','E21E8BFCF9FECCFA-FICuS-01-CE','E21E8BFCF9FECCFA-FICTS-01-AD','E21E8BFCF9FECCFA-uuuuu-01-7D','InChI=1S/C6H4BrF/c7-5-1-3-6(8)4-2-5/h1-4H','InChIKey=AITNMTXHTIIIBB-UHFFFAOYSA-N','Fc1ccc(Br)cc1',NULL),
	(9929,0,0,'386-71-0','Consistent with Molecular Formula','C7H5F3N2O2',206.1239,NULL,'F086740EAAC88911-FICuS-01-5B','F086740EAAC88911-FICTS-01-3A','F086740EAAC88911-uuuuu-01-0A','InChI=1S/C7H5F3N2O2/c8-7(9,10)4-2-1-3-5(11)6(4)12(13)14/h1-3H,11H2','InChIKey=ZLWSMUKHEYFHAB-UHFFFAOYSA-N','Nc1cccc(C(F)(F)F)c1[N+](=O)[O-]',NULL),
	(9930,0,0,'348-51-6','Consistent with Molecular Formula','C6H4ClF',130.549,'o-Fluorochlorobenzene\no-Chlorofluorobenzene\n1-Fluoro-2-chlorobenzene\n1-Chloro-2-fluorobenzene\nBenzene, 1-chloro-2-fluoro-\nBenzene, 1-chloro-2-fluoro-','2683D46F04F7597C-FICuS-01-57','2683D46F04F7597C-FICTS-01-36','2683D46F04F7597C-uuuuu-01-06','InChI=1S/C6H4ClF/c7-5-3-1-2-4-6(5)8/h1-4H','InChIKey=ZCJAYDKWZAWMPR-UHFFFAOYSA-N','Fc1ccccc1Cl',NULL),
	(9931,0,0,'625-98-9','Consistent with Molecular Formula','C6H4ClF',130.549,'m-Chlorofluorobenzene\nm-Fluorochlorobenzene\n3-Chlorofluorobenzene\n1-Chloro-3-fluorobenzene\n1-Fluoro-3-chlorobenzene\nBenzene, 1-chloro-3-fluoro-\nBenzene, 1-chloro-3-fluoro-','F7EFA825960AD081-FICuS-01-6C','F7EFA825960AD081-FICTS-01-4B','F7EFA825960AD081-uuuuu-01-1B','InChI=1S/C6H4ClF/c7-5-2-1-3-6(8)4-5/h1-4H','InChIKey=VZHJIJZEOCBKRA-UHFFFAOYSA-N','Fc1cccc(Cl)c1',NULL),
	(9932,0,0,'352-33-0','Consistent with Molecular Formula','C6H4ClF',130.549,'p-Chlorofluorobenzene\np-Fluorochlorobenzene\n1,4-Fluorochlorobenzene\n1-Fluoro-4-chlorobenzene\n1-Chloro-4-fluorobenzene\nBenzene, 1-chloro-4-fluoro-\nBenzene, 1-chloro-4-fluoro-','9A8D2F805FF53DD0-FICuS-01-7E','9A8D2F805FF53DD0-FICTS-01-5D','9A8D2F805FF53DD0-uuuuu-01-2D','InChI=1S/C6H4ClF/c7-5-1-3-6(8)4-2-5/h1-4H','InChIKey=RJCGZNCCVKIBHO-UHFFFAOYSA-N','Fc1ccc(Cl)cc1',NULL),
	(9933,0,0,'1996-41-4','Consistent with Molecular Formula','C6H4ClFO',146.5484,'Phenol, 2-chloro-4-fluoro-\nPhenol, 2-chloro-4-fluoro-','58E340603A022624-FICuS-01-1A','58E340603A022624-FICTS-01-F9','58E340603A022624-uuuuu-01-C9','InChI=1S/C6H4ClFO/c7-5-3-4(8)1-2-6(5)9/h1-3,9H','InChIKey=IGYXYGDEYHNFFT-UHFFFAOYSA-N','Oc1ccc(F)cc1Cl',NULL),
	(9934,0,0,'704-11-0','Consistent with Molecular Formula','C6H4ClFN2O2',190.5612,NULL,'54055F703B105C3A-FICuS-01-39','54055F703B105C3A-FICTS-01-18','54055F703B105C3A-uuuuu-01-E8','InChI=1S/C6H4ClFN2O2/c7-3-1-5(9)4(8)2-6(3)10(11)12/h1-2H,9H2','InChIKey=CKDVOPJPNALABG-UHFFFAOYSA-N','Nc1cc(Cl)c([N+](=O)[O-])cc1F',NULL),
	(9935,0,0,'367-11-3','Consistent with Molecular Formula','C6H4F2',114.0944,'o-Difluorobenzene\n1,2-Difluorobenzene\nBenzene, 1,2-difluoro-\nBenzene, o-difluoro-','553159BA3E536C4C-FICuS-01-56','553159BA3E536C4C-FICTS-01-35','553159BA3E536C4C-uuuuu-01-05','InChI=1S/C6H4F2/c7-5-3-1-2-4-6(5)8/h1-4H','InChIKey=GOYDNIKZWGIXJT-UHFFFAOYSA-N','Fc1ccccc1F',NULL),
	(9936,0,0,'2613-34-5','Consistent with Molecular Formula','C6H4ClF2N',163.5541,NULL,'61F0C0DBBFCA7682-FICuS-01-80','61F0C0DBBFCA7682-FICTS-01-5F','61F0C0DBBFCA7682-uuuuu-01-2F','InChI=1S/C6H4ClF2N/c7-5-3(8)1-2-4(10)6(5)9/h1-2H,10H2','InChIKey=BNTNWQPIBPBJOO-UHFFFAOYSA-N','Nc1ccc(F)c(Cl)c1F',NULL),
	(9937,0,0,'2729-37-5','Consistent with Molecular Formula','C6H4Cl2FN',180.0087,NULL,'CBDB74A3EEE5B6A7-FICuS-01-A5','CBDB74A3EEE5B6A7-FICTS-01-84','CBDB74A3EEE5B6A7-uuuuu-01-54','InChI=1S/C6H4Cl2FN/c7-3-2-6(10)4(8)1-5(3)9/h1-2H,10H2','InChIKey=PFVXJOLBILNOHG-UHFFFAOYSA-N','Nc1cc(Cl)c(F)cc1Cl',NULL),
	(9938,0,0,'2729-36-4','Consistent with Molecular Formula','C6H4Cl2FN',180.0087,NULL,'544628C1F50B8AF8-FICuS-01-5C','544628C1F50B8AF8-FICTS-01-3B','544628C1F50B8AF8-uuuuu-01-0B','InChI=1S/C6H4Cl2FN/c7-3-1-5(9)6(10)2-4(3)8/h1-2H,10H2','InChIKey=FHJVHVKVTUTGTA-UHFFFAOYSA-N','Nc1cc(Cl)c(Cl)cc1F',NULL),
	(9939,0,0,'1121-86-4','Consistent with Molecular Formula','C6H4FI',222.0005,'m-Fluoroiodobenzene\nm-Iodofluorobenzene\n3-Iodofluorobenzene\n1-Fluoro-3-iodobenzene\nBenzene, 1-fluoro-3-iodo-\nBenzene, 1-fluoro-3-iodo-','68D40D56FB67A8C0-FICuS-01-6D','68D40D56FB67A8C0-FICTS-01-4C','68D40D56FB67A8C0-uuuuu-01-1C','InChI=1S/C6H4FI/c7-5-2-1-3-6(8)4-5/h1-4H','InChIKey=VSKSBSORLCDRHS-UHFFFAOYSA-N','Fc1cccc(I)c1',NULL),
	(9940,0,0,'352-34-1','Consistent with Molecular Formula','C6H4FI',222.0005,'p-Fluoroiodobenzene\np-Iodofluorobenzene\n4-Iodofluorobenzene\n1-Fluoro-4-iodobenzene\nBenzene, 1-fluoro-4-iodo-\nBenzene, 1-fluoro-4-iodo-','24BD2AF153B3A72E-FICuS-01-69','24BD2AF153B3A72E-FICTS-01-48','24BD2AF153B3A72E-uuuuu-01-18','InChI=1S/C6H4FI/c7-5-1-3-6(8)4-2-5/h1-4H','InChIKey=KGNQDBQYEBMPFZ-UHFFFAOYSA-N','Fc1ccc(I)cc1',NULL),
	(9941,0,0,'350-46-9','Consistent with Molecular Formula','C6H4FNO2',141.1015,'p-Nitrofluorobenzene\n4-Fluoronitrobenzene\n4-Nitrofluorobenzene\np-Fluoronitrobenzene\n1,4-Fluoronitrobenzene\n1-Fluoro-4-nitrobenzene\n1-Nitro-4-fluorobenzene\nWLN: WNR DF\nBenzene, 1-fluoro-4-nitro-\nBenzene, 1-fluoro-4-nitro-','1F8E44EEB0FF41F2-FICuS-01-88','1F8E44EEB0FF41F2-FICTS-01-67','1F8E44EEB0FF41F2-uuuuu-01-37','InChI=1S/C6H4FNO2/c7-5-1-3-6(4-2-5)8(9)10/h1-4H','InChIKey=WFQDTOYDVUWQMS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(F)cc1',NULL),
	(9942,0,0,'1526-17-6','Consistent with Molecular Formula','C6H4FNO3',157.1009,NULL,'B76102F4661E17D9-FICuS-01-4A','B76102F4661E17D9-FICTS-01-29','B76102F4661E17D9-uuuuu-01-F9','InChI=1S/C6H4FNO3/c7-4-2-1-3-5(6(4)9)8(10)11/h1-3,9H','InChIKey=HIGRXCJEFUYRNW-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(F)c1O',NULL),
	(9943,0,0,'394-33-2','Consistent with Molecular Formula','C6H4FNO3',157.1009,NULL,'3FBB917E3E827119-FICuS-01-5E','3FBB917E3E827119-FICTS-01-3D','3FBB917E3E827119-uuuuu-01-0D','InChI=1S/C6H4FNO3/c7-4-1-2-6(9)5(3-4)8(10)11/h1-3,9H','InChIKey=ZHRLVDHMIJDWSS-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)ccc1O',NULL),
	(9944,0,0,'446-36-6','Consistent with Molecular Formula','C6H4FNO3',157.1009,NULL,'7029C2FC75A3518D-FICuS-01-59','7029C2FC75A3518D-FICTS-01-38','7029C2FC75A3518D-uuuuu-01-08','InChI=1S/C6H4FNO3/c7-4-1-2-5(8(10)11)6(9)3-4/h1-3,9H','InChIKey=QQURWFRNETXFTN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(F)cc1O',NULL),
	(9945,0,0,'372-18-9','Consistent with Molecular Formula','C6H4F2',114.0944,'m-Difluorobenzene\n1,3-Difluorobenzene\n1,3-DIFLUOROBENZENE\nWLN: FR CF\nBenzene, 1,3-difluoro-\nBenzene, m-difluoro-','368D600BB93CF044-FICuS-01-53','368D600BB93CF044-FICTS-01-32','368D600BB93CF044-uuuuu-01-02','InChI=1S/C6H4F2/c7-5-2-1-3-6(8)4-5/h1-4H','InChIKey=UEMGWPRHOOEKTA-UHFFFAOYSA-N','Fc1cccc(F)c1',NULL),
	(9946,0,0,'540-36-3','Consistent with Molecular Formula','C6H4F2',114.0944,'p-Difluorobenzene\n1,4-Difluorobenzene\nWLN: FR DF\nBenzene, 1,4-difluoro-\nBenzene, p-difluoro-','AF03C6935D0287C9-FICuS-01-5C','AF03C6935D0287C9-FICTS-01-3B','AF03C6935D0287C9-uuuuu-01-0B','InChI=1S/C6H4F2/c7-5-1-2-6(8)4-3-5/h1-4H','InChIKey=QUGUFLJIAFISSW-UHFFFAOYSA-N','Fc1ccc(F)cc1',NULL),
	(9947,0,0,'361-72-8','Consistent with Molecular Formula','C6H4F2N2O2',174.1066,NULL,'E63C03C349EA0386-FICuS-01-55','E63C03C349EA0386-FICTS-01-34','E63C03C349EA0386-uuuuu-01-04','InChI=1S/C6H4F2N2O2/c7-3-1-4(8)6(10(11)12)5(9)2-3/h1-2H,9H2','InChIKey=ZULNIHUDSFLCBT-UHFFFAOYSA-N','Nc1cc(F)cc(F)c1[N+](=O)[O-]',NULL),
	(9948,0,0,'2713-31-7','Consistent with Molecular Formula','C6H4F2O',130.0938,NULL,'45333F7C143844CD-FICuS-01-48','45333F7C143844CD-FICTS-01-27','45333F7C143844CD-uuuuu-01-F7','InChI=1S/C6H4F2O/c7-4-1-2-5(8)6(9)3-4/h1-3,9H','InChIKey=INXKVYFOWNAVMU-UHFFFAOYSA-N','Oc1cc(F)ccc1F',NULL),
	(9949,0,0,'367-34-0','Consistent with Molecular Formula','C6H4F3N',147.0995,NULL,'3335BE5B8E71518A-FICuS-01-57','3335BE5B8E71518A-FICTS-01-36','3335BE5B8E71518A-uuuuu-01-06','InChI=1S/C6H4F3N/c7-3-1-5(9)6(10)2-4(3)8/h1-2H,10H2','InChIKey=QMYVWJVVVMIBMM-UHFFFAOYSA-N','Nc1cc(F)c(F)cc1F',NULL),
	(9950,0,0,'367-21-5','Consistent with Molecular Formula','C6H5ClFN',145.5636,'3-Chloro-4-fluoroaniline\n3-CHLORO-4-FLUOROANILINE\nAniline, 3-chloro-4-fluoro-\nBenzenamine, 3-chloro-4-fluoro-','EE84DFB2856EE821-FICuS-01-83','EE84DFB2856EE821-FICTS-01-62','EE84DFB2856EE821-uuuuu-01-32','InChI=1S/C6H5ClFN/c7-5-3-4(9)1-2-6(5)8/h1-3H,9H2','InChIKey=YSEMCVGMNUUNRK-UHFFFAOYSA-N','Nc1ccc(F)c(Cl)c1',NULL),
	(9951,0,0,'2106-05-0','Consistent with Molecular Formula','C6H5ClFN',145.5636,NULL,'23E662A730116722-FICuS-01-1D','23E662A730116722-FICTS-01-FC','23E662A730116722-uuuuu-01-CC','InChI=1S/C6H5ClFN/c7-4-1-2-5(8)6(9)3-4/h1-3H,9H2','InChIKey=JCYROOANFKVAIB-UHFFFAOYSA-N','Nc1cc(Cl)ccc1F',NULL),
	(9952,0,0,'2369-11-1','Consistent with Molecular Formula','C6H5FN2O2',156.1161,NULL,'2BC15BF3C601D740-FICuS-01-58','2BC15BF3C601D740-FICTS-01-37','2BC15BF3C601D740-uuuuu-01-07','InChI=1S/C6H5FN2O2/c7-4-1-2-6(9(10)11)5(8)3-4/h1-3H,8H2','InChIKey=PEDMFCHWOVJDNW-UHFFFAOYSA-N','Nc1cc(F)ccc1[N+](=O)[O-]',NULL),
	(9953,0,0,'364-76-1','Consistent with Molecular Formula','C6H5FN2O2',156.1161,'4-Fluoro-3-nitroaniline\n3-Nitro-4-fluoroaniline\n4-Fluoro-3-nitrobenzenamine\nBenzenamine, 4-fluoro-3-nitro-\nAniline, 4-fluoro-3-nitro-','8D4F0CD8B7A872B1-FICuS-01-7A','8D4F0CD8B7A872B1-FICTS-01-59','8D4F0CD8B7A872B1-uuuuu-01-29','InChI=1S/C6H5FN2O2/c7-5-2-1-4(8)3-6(5)9(10)11/h1-3H,8H2','InChIKey=LLIOADBCFIXIEU-UHFFFAOYSA-N','Nc1ccc(F)c([N+](=O)[O-])c1',NULL),
	(9954,0,0,'367-12-4','Consistent with Molecular Formula','C6H5FO',112.1033,'o-Fluorophenol\n2-Fluorophenol\n1-Fluoro-2-hydroxybenzene\nPhenol, 2-fluoro-\nPhenol, o-fluoro-','5988592A7E0FE863-FICuS-01-5E','5988592A7E0FE863-FICTS-01-3D','5988592A7E0FE863-uuuuu-01-0D','InChI=1S/C6H5FO/c7-5-3-1-2-4-6(5)8/h1-4,8H','InChIKey=HFHFGHLXUCOHLN-UHFFFAOYSA-N','Oc1ccccc1F',NULL),
	(9955,0,0,'371-41-5','Consistent with Molecular Formula','C6H5FO',112.1033,'p-Fluorophenol\n4-Fluorophenol\nPhenol, 4-fluoro-\nPhenol, p-fluoro-','12D57A01D527D219-FICuS-01-3E','12D57A01D527D219-FICTS-01-1D','12D57A01D527D219-uuuuu-01-ED','InChI=1S/C6H5FO/c7-5-1-3-6(8)4-2-5/h1-4,8H','InChIKey=RHMPLDJJXGPMEX-UHFFFAOYSA-N','Oc1ccc(F)cc1',NULL),
	(9956,0,0,'3863-11-4','Consistent with Molecular Formula','C6H5F2N',129.109,NULL,'BF1B1ECD7491B894-FICuS-01-7B','BF1B1ECD7491B894-FICTS-01-5A','BF1B1ECD7491B894-uuuuu-01-2A','InChI=1S/C6H5F2N/c7-5-2-1-4(9)3-6(5)8/h1-3H,9H2','InChIKey=AXNUZKSSQHTNPZ-UHFFFAOYSA-N','Nc1ccc(F)c(F)c1',NULL),
	(9957,0,0,'367-25-9','Consistent with Molecular Formula','C6H5F2N',129.109,'2,4-Difluroaniline\n2,4-Difluoroaniline\nBenzenamine, 2,4-difluoro-\nAniline, 2,4-difluoro-','933FBFA3C829695A-FICuS-01-73','933FBFA3C829695A-FICTS-01-52','933FBFA3C829695A-uuuuu-01-22','InChI=1S/C6H5F2N/c7-4-1-2-6(9)5(8)3-4/h1-3H,9H2','InChIKey=CEPCPXLLFXPZGW-UHFFFAOYSA-N','Nc1ccc(F)cc1F',NULL),
	(9958,0,0,'591-19-5','Consistent with Molecular Formula','C6H6BrN',172.0241,'m-Bromoaniline\n3-Bromoaniline\nm-Aminobromobenzene\nBenzenamine, 3-bromo-\nAniline, m-bromo-','EE5422B04EE442D3-FICuS-01-5F','EE5422B04EE442D3-FICTS-01-3E','EE5422B04EE442D3-uuuuu-01-0E','InChI=1S/C6H6BrN/c7-5-2-1-3-6(8)4-5/h1-4H,8H2','InChIKey=DHYHYLGCQVVLOQ-UHFFFAOYSA-N','Nc1cccc(Br)c1',NULL),
	(9959,0,0,'348-54-9','Consistent with Molecular Formula','C6H6FN',111.1185,'o-Fluoroaniline\n2-Fluoroaniline\n2-Fluorobenzenamine\n1-Amino-2-fluorobenzene\nBenzenamine, 2-fluoro-\nAniline, o-fluoro-','9F28DD934BABC298-FICuS-01-83','9F28DD934BABC298-FICTS-01-62','9F28DD934BABC298-uuuuu-01-32','InChI=1S/C6H6FN/c7-5-3-1-2-4-6(5)8/h1-4H,8H2','InChIKey=FTZQXOJYPFINKJ-UHFFFAOYSA-N','Nc1ccccc1F',NULL),
	(9960,0,0,'372-19-0','Consistent with Molecular Formula','C6H6FN',111.1185,'m-Fluoroaniline\n3-Fluoroaniline\nAniline, 3-fluoro-\nWLN: ZR CF\nBenzenamine, 3-fluoro-\nAniline, m-fluoro-\n3-Fluoranilin','B781046057826CA7-FICuS-01-3A','B781046057826CA7-FICTS-01-19','B781046057826CA7-uuuuu-01-E9','InChI=1S/C6H6FN/c7-5-2-1-3-6(8)4-5/h1-4H,8H2','InChIKey=QZVQQUVWFIZUBQ-UHFFFAOYSA-N','Nc1cccc(F)c1',NULL),
	(9961,0,0,'392-91-6','Consistent with Molecular Formula','C7H2F6',200.0832,NULL,'D8368E4F7DB50009-FICuS-01-5E','D8368E4F7DB50009-FICTS-01-3D','D8368E4F7DB50009-uuuuu-01-0D','InChI=1S/C7H2F6/c8-3-1-4(7(11,12)13)6(10)5(9)2-3/h1-2H','InChIKey=YFAHGRXUHXCMCT-UHFFFAOYSA-N','Fc1cc(F)c(F)c(C(F)(F)F)c1',NULL),
	(9962,0,0,'400-74-8','Consistent with Molecular Formula','C7H3F4NO2',209.0998,NULL,'DBA274BE834402B9-FICuS-01-62','DBA274BE834402B9-FICTS-01-41','DBA274BE834402B9-uuuuu-01-11','InChI=1S/C7H3F4NO2/c8-6-2-1-4(12(13)14)3-5(6)7(9,10)11/h1-3H','InChIKey=DNTHMWUMRGOJRY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(F)c(C(F)(F)F)c1',NULL),
	(9963,0,0,'367-86-2','Consistent with Molecular Formula','C7H3F4NO2',209.0998,NULL,'0A3BEC31F592ABED-FICuS-01-8B','0A3BEC31F592ABED-FICTS-01-6A','0A3BEC31F592ABED-uuuuu-01-3A','InChI=1S/C7H3F4NO2/c8-5-2-1-4(7(9,10)11)3-6(5)12(13)14/h1-3H','InChIKey=HLDFCCHSOZWKAA-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1F',NULL),
	(9964,0,0,'393-09-9','Consistent with Molecular Formula','C7H3F4NO2',209.0998,NULL,'22AE87B70ADB2BC9-FICuS-01-80','22AE87B70ADB2BC9-FICTS-01-5F','22AE87B70ADB2BC9-uuuuu-01-2F','InChI=1S/C7H3F4NO2/c8-4-1-2-6(12(13)14)5(3-4)7(9,10)11/h1-3H','InChIKey=WMQOSURXFLBTPC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(F)cc1C(F)(F)F',NULL),
	(9965,0,0,NULL,'Consistent with Molecular Formula','C7H3F5N2O2',242.1049,NULL,'1FD639937F65CCCC-FICuS-01-84','1FD639937F65CCCC-FICTS-01-63','1FD639937F65CCCC-uuuuu-01-33','InChI=1S/C7H3F5N2O2/c8-2-1-3(13)5(9)4(7(10,11)12)6(2)14(15)16/h1H,13H2','InChIKey=RVDYKGVYBOZXGP-UHFFFAOYSA-N','Nc1cc(F)c([N+](=O)[O-])c(C(F)(F)F)c1F',NULL),
	(9966,0,0,NULL,'Consistent with Molecular Formula','C7H4ClF3',180.5568,NULL,'FB23F033276692B4-FICuS-01-46','FB23F033276692B4-FICTS-01-25','FB23F033276692B4-uuuuu-01-F5','InChI=1S/C7H4ClF3/c8-3-5-6(10)1-4(9)2-7(5)11/h1-2H,3H2','InChIKey=FRFNHABGFLDQOU-UHFFFAOYSA-N','Fc1cc(F)c(CCl)c(F)c1',NULL),
	(9967,0,0,'88-16-4','Consistent with Molecular Formula','C7H4ClF3',180.5568,'Chlorobenzotrifluoride\no-Chlorobenzotrifluoride\n2-Chlorobenzotrifluoride\no-(Trifluoromethyl)chlorobenzene\n2-Chloro(trifluoromethyl)benzene\no-(Trifluoromethyl)phenyl chloride\n1-Chloro-2-(trifluoromethyl)benzene\no-Chloro-.alpha.,.alpha.,.alpha.-trifluorotoluene\nBenzene, 1-chloro-2-(trifluoromethyl)-\nToluene, o-chloro-.alpha.,.alpha.,.alpha.-trifluoro-','89DE6E1CF41B865D-FICuS-01-84','89DE6E1CF41B865D-FICTS-01-63','89DE6E1CF41B865D-uuuuu-01-33','InChI=1S/C7H4ClF3/c8-6-4-2-1-3-5(6)7(9,10)11/h1-4H','InChIKey=DGRVQOKCSKDWIH-UHFFFAOYSA-N','FC(F)(F)c1ccccc1Cl',NULL),
	(9968,0,0,'98-15-7','Consistent with Molecular Formula','C7H4ClF3',180.5568,'m-Chlorobenzotrifluoride\n3-Chlorobenzotrifluoride\nm-Trifluoromethylphenyl chloride\nMeta(trifluoromethyl)chlorobenzene\n1-Chloro-3-(trifluoromethyl)benzene\nm-Chloro-.alpha.,.alpha.,.alpha.-trifluorotoluene\n3-Chloro-.alpha.,.alpha.,.alpha.-trifluorotoluene\nBenzene, 1-chloro-3-(trifluoromethyl)-\nToluene, m-chloro-.alpha.,.alpha.,.alpha.-trifluoro-','C310E3E29DFC6F7A-FICuS-01-87','C310E3E29DFC6F7A-FICTS-01-66','C310E3E29DFC6F7A-uuuuu-01-36','InChI=1S/C7H4ClF3/c8-6-3-1-2-5(4-6)7(9,10)11/h1-4H','InChIKey=YTCGOUNVIAWCMG-UHFFFAOYSA-N','FC(F)(F)c1cccc(Cl)c1',NULL),
	(9969,0,0,'98-56-6','Consistent with Molecular Formula','C7H4ClF3',180.5568,'4-Chlorobenzotrifluoride\np-Chlorobenzotrifluoride\np-Chlorotrifluoromethylbenzene\np-(Trifluoromethyl)chlorobenzene\np-Trifluoromethylphenyl chloride\n(p-Chlorophenyl)trifluoromethane\n1-(Trifluoromethyl)-4-chlorobenzene\n1-Chloro-4-(trifluoromethyl)benzene\n4-Chloro-.alpha.,.alpha.,.alpha.-trifluorotoluene\np-Chloro-.alpha.,.alpha.,.alpha.-trifluorotoluene\nBenzene, 1-chloro-4-(trifluoromethyl)-\nToluene, p-chloro-.alpha.,.alpha.,.alpha.-trifluoro-','7DB8A923B79ADABF-FICuS-01-9B','7DB8A923B79ADABF-FICTS-01-7A','7DB8A923B79ADABF-uuuuu-01-4A','InChI=1S/C7H4ClF3/c8-6-3-1-5(2-4-6)7(9,10)11/h1-4H','InChIKey=QULYNCCPRWKEMF-UHFFFAOYSA-N','FC(F)(F)c1ccc(Cl)cc1',NULL),
	(9970,0,0,'402-42-6','Consistent with Molecular Formula','C7H4Cl3F',213.466,'Benzene, 1-fluoro-4-(trichloromethyl)-','95F52648EE3E3B8C-FICuS-01-76','95F52648EE3E3B8C-FICTS-01-55','95F52648EE3E3B8C-uuuuu-01-25','InChI=1S/C7H4Cl3F/c8-7(9,10)5-1-3-6(11)4-2-5/h1-4H','InChIKey=XOJYLEJZALFLLW-UHFFFAOYSA-N','Fc1ccc(C(Cl)(Cl)Cl)cc1',NULL),
	(9971,0,0,'453-71-4','Consistent with Molecular Formula','C7H4FNO4',185.1113,NULL,'0991209632256D5E-FICuS-01-2B','0991209632256D5E-FICTS-01-0A','0991209632256D5E-uuuuu-01-DA','InChI=1S/C7H4FNO4/c8-5-2-1-4(7(10)11)3-6(5)9(12)13/h1-3H,(H,10,11)','InChIKey=BOJWTAQWPVBIPG-UHFFFAOYSA-N','O=C(O)c1ccc(F)c([N+](=O)[O-])c1',NULL),
	(9972,0,0,'1583-58-0','Consistent with Molecular Formula','C7H4F2O2',158.1042,NULL,'1454C82CFD4584CA-FICuS-01-68','1454C82CFD4584CA-FICTS-01-47','1454C82CFD4584CA-uuuuu-01-17','InChI=1S/C7H4F2O2/c8-4-1-2-5(7(10)11)6(9)3-4/h1-3H,(H,10,11)','InChIKey=NJYBIFYEWYWYAN-UHFFFAOYSA-N','O=C(O)c1ccc(F)cc1F',NULL),
	(9973,0,0,'98-46-4','Consistent with Molecular Formula','C7H4F3NO2',191.1093,'Usaf ma-5\nm-Nitrotrifluorotoluene\n3-Nitrobenzotrifluoride\nm-Nitrobenzotrifluoride\n1,3-Nitrobenzotrifluoride\nm-(Trifluoromethyl)nitrobenzene\n3-(Trifluoromethyl)nitrobenzene\n1-Nitro-3-(trifluoromethyl)benzene\n.alpha.,.alpha.,.alpha.-Trifluoronitrotoluene\n.alpha.,.alpha.,.alpha.-Trifluoro-m-nitrotoluene\nToluene, 3-nitro-.alpha.,.alpha.,.alpha.-trifluoro-\nWLN: WNR CXFFF\nBenzene, 1-nitro-3-(trifluoromethyl)-\nToluene, .alpha.,.alpha.,.alpha.-trifluoro-m-nitro-\nm-Nitrotrifluortoluol','93023E3B6B0E009A-FICuS-01-49','93023E3B6B0E009A-FICTS-01-28','93023E3B6B0E009A-uuuuu-01-F8','InChI=1S/C7H4F3NO2/c8-7(9,10)5-2-1-3-6(4-5)11(12)13/h1-4H','InChIKey=WHNAMGUAXHGCHH-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C(F)(F)F)c1',NULL),
	(9974,0,0,'392-85-8','Consistent with Molecular Formula','C7H4F4',164.1022,'o-Fluorobenzotrifluoride\n2-Fluorobenzotrifluoride\n1-Fluoro-2-(trifluoromethyl)benzene\no,.alpha.,.alpha.,.alpha.-Tetrafluorotoluene\nToluene, o,.alpha.,.alpha.,.alpha.-tetrafluoro-\nToluene, .alpha.,.alpha.,.alpha.,o-tetrafluoro-\nBenzene, 1-fluoro-2-(trifluoromethyl)-','632F4289EF508E5F-FICuS-01-67','632F4289EF508E5F-FICTS-01-46','632F4289EF508E5F-uuuuu-01-16','InChI=1S/C7H4F4/c8-6-4-2-1-3-5(6)7(9,10)11/h1-4H','InChIKey=BGVGHYOIWIALFF-UHFFFAOYSA-N','Fc1ccccc1C(F)(F)F',NULL),
	(9975,0,0,'401-80-9','Consistent with Molecular Formula','C7H4F4',164.1022,'m-Fluorobenzotrifluoride\nTrifluoromethyl-3-fluorobenzene\n1-(Trifluoromethyl)-3-fluorobenzene\n1-Fluoro-3-(trifluoromethyl)benzene\nm,.alpha.,.alpha.,.alpha.-Tetrafluorotoluene\nToluene, .alpha.,.alpha.,.alpha.-m-tetrafluoro-\nBenzene, 1-fluoro-3-(trifluoromethyl)-\nToluene, m,.alpha.,.alpha.,.alpha.-tetrafluoro-','ACC4E84E7CF4C026-FICuS-01-87','ACC4E84E7CF4C026-FICTS-01-66','ACC4E84E7CF4C026-uuuuu-01-36','InChI=1S/C7H4F4/c8-6-3-1-2-5(4-6)7(9,10)11/h1-4H','InChIKey=GBOWGKOVMBDPJF-UHFFFAOYSA-N','Fc1cccc(C(F)(F)F)c1',NULL),
	(9976,0,0,'344-29-6','Consistent with Molecular Formula','C7H4F4N2O2',224.1144,NULL,'AD7656E79B8864B9-FICuS-01-70','AD7656E79B8864B9-FICTS-01-4F','AD7656E79B8864B9-uuuuu-01-1F','InChI=1S/C7H4F4N2O2/c8-3-1-4(7(9,10)11)6(12)5(2-3)13(14)15/h1-2H,12H2','InChIKey=XOQNQGVENLOUBD-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc(F)cc1C(F)(F)F',NULL),
	(9977,0,0,'1682-26-4','Consistent with Molecular Formula','C7H4F5N',197.1073,NULL,'CED776F6E3A65BD4-FICuS-01-91','CED776F6E3A65BD4-FICTS-01-70','CED776F6E3A65BD4-uuuuu-01-40','InChI=1S/C7H4F5N/c8-3-1-4(7(10,11)12)6(9)5(13)2-3/h1-2H,13H2','InChIKey=DUWMUFIUYCJZSF-UHFFFAOYSA-N','Nc1cc(F)cc(C(F)(F)F)c1F',NULL),
	(9978,0,0,'121-50-6','Consistent with Molecular Formula','C7H5ClF3N',195.5714,'Usaf ma-13\nC.I. 37050\nOrange Salt NRD\nFast Orange RD Oil\nFast Orange Salt RD\nFast Orange RD Salt\nDaito Orange Salt RD\nFast Orange Salt RDA\nFast Orange Salt RDN\nDiazo Fast Orange RD\nSanyo Fast Orange Salt RD\nAzoene Fast Orange RD Salt\nHiltosal Fast Orange RD Salt\n4-Chloro-3-aminobenzotrifluoride\n3-Amino-4-chlorobenzotrifluoride\n2-Chloro-5-(trifluoromethyl)aniline\n6-Chloro-3-(trifluoromethyl)aniline\n6-Chloro-.alpha.,.alpha.,.alpha.-trifluoro-m-toluidine\n3-Amino-4-chloro-.alpha.,.alpha.,.alpha.-trifluorotoluene\nWLN: ZR BG EXFFF\nBenzenamine, 2-chloro-5-(trifluoromethyl)-\nm-Toluidine, 6-chloro-.alpha.,.alpha.,.alpha.-trifluoro-','8B035ED46C3F99A7-FICuS-01-72','8B035ED46C3F99A7-FICTS-01-51','8B035ED46C3F99A7-uuuuu-01-21','InChI=1S/C7H5ClF3N/c8-5-2-1-4(3-6(5)12)7(9,10)11/h1-3H,12H2','InChIKey=VKTTYIXIDXWHKW-UHFFFAOYSA-N','Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(9979,0,0,'445-29-4','Consistent with Molecular Formula','C7H5FO2',140.1137,'2-Fluorobenzoate\n2-Fluorobenzoic acid\no-Fluorobenzoic acid\nWLN: QVR BF\nBenzoic acid, 2-fluoro-\nBenzoic acid, o-fluoro-\no-Fluorbenzoesaeure','94A2063472F7BE01-FICuS-01-42','94A2063472F7BE01-FICTS-01-21','94A2063472F7BE01-uuuuu-01-F1','InChI=1S/C7H5FO2/c8-6-4-2-1-3-5(6)7(9)10/h1-4H,(H,9,10)','InChIKey=NSTREUWFTAOOKS-UHFFFAOYSA-N','O=C(O)c1ccccc1F',NULL),
	(9980,0,0,'455-38-9','Consistent with Molecular Formula','C7H5FO2',140.1137,'3-Fluorobenzoate\nm-Fluorobenzoic acid\n3-Fluorobenzoic acid\nBenzoic acid, 3-fluoro-\nBenzoic acid, m-fluoro-','793FBEC1E8F60583-FICuS-01-74','793FBEC1E8F60583-FICTS-01-53','793FBEC1E8F60583-uuuuu-01-23','InChI=1S/C7H5FO2/c8-6-3-1-2-5(4-6)7(9)10/h1-4H,(H,9,10)','InChIKey=MXNBDFWNYRNIBH-UHFFFAOYSA-N','O=C(O)c1cccc(F)c1',NULL),
	(9981,0,0,'456-22-4','Consistent with Molecular Formula','C7H5FO2',140.1137,'p-Fluorobenzoic acid\n4-Fluorobenzoic acid\nBenzoic acid, 4-fluoro-\nBenzoic acid, p-fluoro-','0D8D9C66BB7D58FB-FICuS-01-93','0D8D9C66BB7D58FB-FICTS-01-72','0D8D9C66BB7D58FB-uuuuu-01-42','InChI=1S/C7H5FO2/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,(H,9,10)','InChIKey=BBYDXOIZLAWGSL-UHFFFAOYSA-N','O=C(O)c1ccc(F)cc1',NULL),
	(9982,0,0,NULL,'Consistent with Molecular Formula','C7H5F2NO3',189.1182,NULL,'512B66922F86ED90-FICuS-01-50','512B66922F86ED90-FICTS-01-2F','512B66922F86ED90-uuuuu-01-FF','InChI=1S/C7H5F2NO3/c1-13-7-3-6(10(11)12)4(8)2-5(7)9/h2-3H,1H3','InChIKey=UWQOVGHBTZMFAF-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(F)cc1F',NULL),
	(9983,0,0,'393-11-3','Consistent with Molecular Formula','C7H5F3N2O2',206.1239,NULL,'11ACA9E33C38377C-FICuS-01-64','11ACA9E33C38377C-FICTS-01-43','11ACA9E33C38377C-uuuuu-01-13','InChI=1S/C7H5F3N2O2/c8-7(9,10)5-3-4(11)1-2-6(5)12(13)14/h1-3H,11H2','InChIKey=UTKUVRNVYFTEHF-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])c(C(F)(F)F)c1',NULL),
	(9984,0,0,'402-14-2','Consistent with Molecular Formula','C7H5F3N2O2',206.1239,NULL,'51AF37E79231A298-FICuS-01-4D','51AF37E79231A298-FICTS-01-2C','51AF37E79231A298-uuuuu-01-FC','InChI=1S/C7H5F3N2O2/c8-7(9,10)4-1-2-6(12(13)14)5(11)3-4/h1-3H,11H2','InChIKey=AUTLVHYEAAAKNM-UHFFFAOYSA-N','Nc1cc(C(F)(F)F)ccc1[N+](=O)[O-]',NULL),
	(9985,0,0,'393-39-5','Consistent with Molecular Formula','C7H5F4N',179.1168,NULL,'BC5C9DB4AB8661F9-FICuS-01-8E','BC5C9DB4AB8661F9-FICTS-01-6D','BC5C9DB4AB8661F9-uuuuu-01-3D','InChI=1S/C7H5F4N/c8-4-1-2-6(12)5(3-4)7(9,10)11/h1-3H,12H2','InChIKey=LRCQLCWUUBSUOY-UHFFFAOYSA-N','Nc1ccc(F)cc1C(F)(F)F',NULL),
	(9986,0,0,'2357-47-3','Consistent with Molecular Formula','C7H5F4N',179.1168,NULL,'58C317D986069AA9-FICuS-01-57','58C317D986069AA9-FICTS-01-36','58C317D986069AA9-uuuuu-01-06','InChI=1S/C7H5F4N/c8-6-2-1-4(12)3-5(6)7(9,10)11/h1-3H,12H2','InChIKey=PGFQDLOMDIBAPY-UHFFFAOYSA-N','Nc1ccc(F)c(C(F)(F)F)c1',NULL),
	(9987,0,0,'535-52-4','Consistent with Molecular Formula','C7H5F4N',179.1168,NULL,'19E2921C57D9C4C0-FICuS-01-5A','19E2921C57D9C4C0-FICTS-01-39','19E2921C57D9C4C0-uuuuu-01-09','InChI=1S/C7H5F4N/c8-5-2-1-4(3-6(5)12)7(9,10)11/h1-3H,12H2','InChIKey=DRKWGMXFFCPZLW-UHFFFAOYSA-N','Nc1cc(C(F)(F)F)ccc1F',NULL),
	(9988,0,0,'452-08-4','Consistent with Molecular Formula','C7H6BrFO',205.0262,NULL,'A94C83DD54718F93-FICuS-01-66','A94C83DD54718F93-FICTS-01-45','A94C83DD54718F93-uuuuu-01-15','InChI=1S/C7H6BrFO/c1-10-7-3-2-5(9)4-6(7)8/h2-4H,1H3','InChIKey=JIQXVIJARQLCOY-UHFFFAOYSA-N','COc1ccc(F)cc1Br',NULL),
	(9989,0,0,'2357-52-0','Consistent with Molecular Formula','C7H6BrFO',205.0262,NULL,'028FDCF8CB1FD773-FICuS-01-8D','028FDCF8CB1FD773-FICTS-01-6C','028FDCF8CB1FD773-uuuuu-01-3C','InChI=1S/C7H6BrFO/c1-10-7-3-2-5(8)4-6(7)9/h2-4H,1H3','InChIKey=DWNXGZBXFDNKOR-UHFFFAOYSA-N','COc1ccc(Br)cc1F',NULL),
	(9990,0,0,'452-09-5','Consistent with Molecular Formula','C7H6ClFO',160.5752,'4-Chloro-2-fluoroanisole\nBenzene, 4-chloro-2-fluoro-1-methoxy-\nAnisole, 4-chloro-2-fluoro-','B7576DA96FDFECD6-FICuS-01-A8','B7576DA96FDFECD6-FICTS-01-87','B7576DA96FDFECD6-uuuuu-01-57','InChI=1S/C7H6ClFO/c1-10-7-3-2-5(8)4-6(7)9/h2-4H,1H3','InChIKey=QIUCVZDNIUACJN-UHFFFAOYSA-N','COc1ccc(Cl)cc1F',NULL),
	(9991,0,0,'3824-21-3','Consistent with Molecular Formula','C7H6FIO',252.0267,NULL,'571C33C3F74A0EA9-FICuS-01-64','571C33C3F74A0EA9-FICTS-01-43','571C33C3F74A0EA9-uuuuu-01-13','InChI=1S/C7H6FIO/c1-10-7-3-2-5(9)4-6(7)8/h2-4H,1H3','InChIKey=YZAKENGNADHGSS-UHFFFAOYSA-N','COc1ccc(I)cc1F',NULL),
	(9992,0,0,'3824-22-4','Consistent with Molecular Formula','C7H6FIO',252.0267,NULL,'3434560D8F9CFA13-FICuS-01-59','3434560D8F9CFA13-FICTS-01-38','3434560D8F9CFA13-uuuuu-01-08','InChI=1S/C7H6FIO/c1-10-7-3-2-5(8)4-6(7)9/h2-4H,1H3','InChIKey=AQKSHFBAYIBZCV-UHFFFAOYSA-N','COc1ccc(F)cc1I',NULL),
	(9993,0,0,'769-10-8','Consistent with Molecular Formula','C7H6FNO2',155.1283,NULL,'4E3942C736A37A37-FICuS-01-4B','4E3942C736A37A37-FICTS-01-2A','4E3942C736A37A37-uuuuu-01-FA','InChI=1S/C7H6FNO2/c1-5-6(8)3-2-4-7(5)9(10)11/h2-4H,1H3','InChIKey=GXPIVRKDWZKIKZ-UHFFFAOYSA-N','Cc1c(F)cccc1[N+](=O)[O-]',NULL),
	(9994,0,0,'446-33-3','Consistent with Molecular Formula','C7H6FNO2',155.1283,'5-Fluoro-2-nitrotoluene\n3-Fluoro-6-nitrotoluene\n3-Methyl-4-nitrofluorobenzene\n2-Methyl-4-fluoronitrobenzene\nBenzene, 4-fluoro-2-methyl-1-nitro-\nToluene, 5-fluoro-2-nitro-','02AE68C6AF83292C-FICuS-01-68','02AE68C6AF83292C-FICTS-01-47','02AE68C6AF83292C-uuuuu-01-17','InChI=1S/C7H6FNO2/c1-5-4-6(8)2-3-7(5)9(10)11/h2-4H,1H3','InChIKey=JHFOWEGCZWLHNW-UHFFFAOYSA-N','Cc1cc(F)ccc1[N+](=O)[O-]',NULL),
	(9995,0,0,'455-93-6','Consistent with Molecular Formula','C7H6FNO3',171.1277,NULL,'6504E73F91215DD8-FICuS-01-4D','6504E73F91215DD8-FICTS-01-2C','6504E73F91215DD8-uuuuu-01-FC','InChI=1S/C7H6FNO3/c1-12-7-3-2-5(9(10)11)4-6(7)8/h2-4H,1H3','InChIKey=XGMVTXUXZUPGGY-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1F',NULL),
	(9996,0,0,'88-17-5','Consistent with Molecular Formula','C7H6F3N',161.1263,'o-Aminobenzotrifluoride\n2-Aminobenzotrifluoride\n2-AMINOBENZOTRIFLUORIDE\n2-Trifluoromethylaniline\no-Trifluoromethylaniline\no-(Trifluoromethyl)aniline\n2-(Trifluoromethyl)aniline\n2-(Trifluoromethyl)benzenamine\n.alpha.,.alpha.,.alpha.-Trifluoro-o-toluidine\nBenzenamine, 2-(trifluoromethyl)-\no-Toluidine, .alpha.,.alpha.,.alpha.-trifluoro-','E8CB151B0A6CE7BF-FICuS-01-90','E8CB151B0A6CE7BF-FICTS-01-6F','E8CB151B0A6CE7BF-uuuuu-01-3F','InChI=1S/C7H6F3N/c8-7(9,10)5-3-1-2-4-6(5)11/h1-4H,11H2','InChIKey=VBLXCTYLWZJBKA-UHFFFAOYSA-N','Nc1ccccc1C(F)(F)F',NULL),
	(9997,0,0,'455-14-1','Consistent with Molecular Formula','C7H6F3N',161.1263,'p-Aminobenzotrifluoride\n4-Aminobenzotrifluoride\n4-(Trifluoromethyl)aniline\np-(Trifluoromethyl)aniline\nAniline, p-(trifluoromethyl)-\n4-(Trifluoromethyl)benzenamine\n.alpha.,.alpha.,.alpha.-Trifluoro-p-anisidine\n.alpha.,.alpha.,.alpha.-Trifluoro-p-toluidine\np-Amino-.alpha.,.alpha.,.alpha.-trifluorotoluene\nWLN: ZR CXFFF\nBenzenamine, 4-(trifluoromethyl)-\np-Toluidine, .alpha.,.alpha.,.alpha.-trifluoro-','2D9F54BD7F3617D9-FICuS-01-76','2D9F54BD7F3617D9-FICTS-01-55','2D9F54BD7F3617D9-uuuuu-01-25','InChI=1S/C7H6F3N/c8-7(9,10)5-1-3-6(11)4-2-5/h1-4H,11H2','InChIKey=ODGIMMLDVSWADK-UHFFFAOYSA-N','Nc1ccc(C(F)(F)F)cc1',NULL),
	(9998,0,0,'321-28-8','Consistent with Molecular Formula','C7H7FO',126.1301,'2-Fluoroanisole\no-Fluoroanisole\n1-Fluoro-2-methoxybenzene\nBenzene, 1-fluoro-2-methoxy-\nAnisole, o-fluoro-','83574E41DEBD0B61-FICuS-01-64','83574E41DEBD0B61-FICTS-01-43','83574E41DEBD0B61-uuuuu-01-13','InChI=1S/C7H7FO/c1-9-7-5-3-2-4-6(7)8/h2-5H,1H3','InChIKey=JIXDOBAQOWOUPA-UHFFFAOYSA-N','COc1ccccc1F',NULL),
	(9999,0,0,'452-72-2','Consistent with Molecular Formula','C7H7FO',126.1301,NULL,'C35EF3C52308079C-FICuS-01-58','C35EF3C52308079C-FICTS-01-37','C35EF3C52308079C-uuuuu-01-07','InChI=1S/C7H7FO/c1-5-4-6(8)2-3-7(5)9/h2-4,9H,1H3','InChIKey=GKQDDKKGDIVDAG-UHFFFAOYSA-N','Cc1cc(F)ccc1O',NULL),
	(10000,0,0,'1978-39-8','Consistent with Molecular Formula','C7H8FNO',141.1447,NULL,'131A2067EDFE3B1C-FICuS-01-69','131A2067EDFE3B1C-FICTS-01-48','131A2067EDFE3B1C-uuuuu-01-18','InChI=1S/C7H8FNO/c1-10-7-3-2-5(8)4-6(7)9/h2-4H,9H2,1H3','InChIKey=VYZUBHRSGQAROM-UHFFFAOYSA-N','COc1ccc(F)cc1N',NULL),
	(10001,0,0,'402-31-3','Consistent with Molecular Formula','C8H4F6',214.11,'Hexafluoro-m-xylene\nm-Bis(trifluoromethyl)benzene\n1,3-BIS(TRIFLUOROMETHYL)BENZENE\n1,3-Bis(trifluoromethyl)benzene\n1,3-BIS(TRIFLUOROMETHYL)BENZENE\n.alpha.,.alpha.,.alpha.,.alpha.\',.alpha.\',.alpha.\'-Hexafluoro-m-xylene\nBenzene, 1,3-bis(trifluoromethyl)-\nm-Xylene, .alpha.,.alpha.,.alpha.,.alpha.\',.alpha.\',.alpha.\'-hexafluoro-','20AAF6C89C9A191A-FICuS-01-74','20AAF6C89C9A191A-FICTS-01-53','20AAF6C89C9A191A-uuuuu-01-23','InChI=1S/C8H4F6/c9-7(10,11)5-2-1-3-6(4-5)8(12,13)14/h1-4H','InChIKey=SJBBXFLOLUTGCW-UHFFFAOYSA-N','FC(F)(F)c1cccc(C(F)(F)F)c1',NULL),
	(10002,0,0,'5415-66-7','Consistent with Molecular Formula','C8H5Cl3F2',245.4833,NULL,'1ECFF3FAA6CE8DBA-FICuS-01-C4','1ECFF3FAA6CE8DBA-FICTS-01-A3','1ECFF3FAA6CE8DBA-uuuuu-01-73','InChI=1S/C8H5Cl3F2/c9-8(10,11)7(12,13)6-4-2-1-3-5-6/h1-5H','InChIKey=YYGATSUMHBONFA-UHFFFAOYSA-N','FC(F)(c1ccccc1)C(Cl)(Cl)Cl',NULL),
	(10003,0,0,'5337-09-7','Consistent with Molecular Formula','C8H6BrNO4',260.0437,NULL,'6D46F5D53BE04B16-FICuS-01-66','6D46F5D53BE04B16-FICTS-01-45','6D46F5D53BE04B16-uuuuu-01-15','InChI=1S/C8H6BrNO4/c1-14-8(11)5-3-2-4-6(7(5)9)10(12)13/h2-4H,1H3','InChIKey=YUWPKYJCYRFBJT-UHFFFAOYSA-N','COC(=O)c1cccc([N+](=O)[O-])c1Br',NULL),
	(10004,0,0,'322-34-9','Consistent with Molecular Formula','C8H6ClF2NO',205.5913,NULL,'18FC1C8DABFEE51D-FICuS-01-A6','18FC1C8DABFEE51D-FICTS-01-85','18FC1C8DABFEE51D-uuuuu-01-55','InChI=1S/C8H6ClF2NO/c1-4(13)12-6-3-2-5(10)7(9)8(6)11/h2-3H,1H3,(H,12,13)','InChIKey=BYHHKOMXEQFRSK-UHFFFAOYSA-N','CC(=O)Nc1ccc(F)c(Cl)c1F',NULL),
	(10005,0,0,'398-89-0','Consistent with Molecular Formula','C8H7ClFNO',187.6008,'5\'-Chloro-2\'-fluoroacetanilide\nAcetanilide, 5\'-chloro-2\'-fluoro-\nWLN: GR DF CMV1\nAcetamide, N-(5-chloro-2-fluorophenyl)-','F1E45A978A51EEFB-FICuS-01-8E','F1E45A978A51EEFB-FICTS-01-6D','F1E45A978A51EEFB-uuuuu-01-3D','InChI=1S/C8H7ClFNO/c1-5(12)11-8-4-6(9)2-3-7(8)10/h2-4H,1H3,(H,11,12)','InChIKey=UPSPWQXTRIIBEC-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)ccc1F',NULL),
	(10006,0,0,'458-11-7','Consistent with Molecular Formula','C8H7F2NO',171.1462,NULL,'5C57D077795EDB9B-FICuS-01-78','5C57D077795EDB9B-FICTS-01-57','5C57D077795EDB9B-uuuuu-01-27','InChI=1S/C8H7F2NO/c1-5(12)11-6-2-3-7(9)8(10)4-6/h2-4H,1H3,(H,11,12)','InChIKey=PSXXZHPJADTUNB-UHFFFAOYSA-N','CC(=O)Nc1ccc(F)c(F)c1',NULL),
	(10007,0,0,'351-28-0','Consistent with Molecular Formula','C8H8FNO',153.1557,'3-Fluoroacetanilide\n3\'-Fluoroacetanilide\nAcetamide, N-(3-fluorophenyl)-\nAcetanilide, 3\'-fluoro-','800C52231CD3B3BC-FICuS-01-53','800C52231CD3B3BC-FICTS-01-32','800C52231CD3B3BC-uuuuu-01-02','InChI=1S/C8H8FNO/c1-6(11)10-8-4-2-3-7(9)5-8/h2-5H,1H3,(H,10,11)','InChIKey=AQLLDCFUQXGLHM-UHFFFAOYSA-N','CC(=O)Nc1cccc(F)c1',NULL),
	(10008,0,0,'351-83-7','Consistent with Molecular Formula','C8H8FNO',153.1557,'p-Fluoroacetanilide\n4-Fluoroacetanilide\n4\'-Fluoroacetanilide\nAcetamide, N-(4-fluorophenyl)-\nAcetanilide, 4\'-fluoro-','0AFFC934830355F1-FICuS-01-56','0AFFC934830355F1-FICTS-01-35','0AFFC934830355F1-uuuuu-01-05','InChI=1S/C8H8FNO/c1-6(11)10-8-4-2-7(9)3-5-8/h2-5H,1H3,(H,10,11)','InChIKey=JHEFOJNPLXSWNZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(F)cc1',NULL),
	(10009,0,0,'384-85-0','Consistent with Molecular Formula','C9Cl9F3',484.1712,NULL,'AF3930D5DA491125-FICuS-01-51','AF3930D5DA491125-FICTS-01-30','AF3930D5DA491125-uuuuu-01-00','InChI=1S/C9Cl9F3/c10-7(11,12)1-4(19)2(8(13,14)15)6(21)3(5(1)20)9(16,17)18','InChIKey=DMHMWVXVJKMLDA-UHFFFAOYSA-N','Fc1c(C(Cl)(Cl)Cl)c(F)c(C(Cl)(Cl)Cl)c(F)c1C(Cl)(Cl)Cl',NULL),
	(10010,0,0,'5415-68-9','Consistent with Molecular Formula','C9H6ClF4NO',255.5991,NULL,'65ACC47181C47189-FICuS-01-4E','65ACC47181C47189-FICTS-01-2D','65ACC47181C47189-uuuuu-01-FD','InChI=1S/C9H6ClF4NO/c1-4(16)15-7-3-5(11)2-6(8(7)10)9(12,13)14/h2-3H,1H3,(H,15,16)','InChIKey=DVJRYIMVVOLLDX-UHFFFAOYSA-N','CC(=O)Nc1cc(F)cc(C(F)(F)F)c1Cl',NULL),
	(10011,0,0,'387-19-9','Consistent with Molecular Formula','C9H7F3N2O3',248.1611,NULL,'B2605464379E05C7-FICuS-01-3B','B2605464379E05C7-FICTS-01-1A','B2605464379E05C7-uuuuu-01-EA','InChI=1S/C9H7F3N2O3/c1-5(15)13-7-4-2-3-6(9(10,11)12)8(7)14(16)17/h2-4H,1H3,(H,13,15)','InChIKey=ITMONGJWFZBCRS-UHFFFAOYSA-N','CC(=O)Nc1cccc(C(F)(F)F)c1[N+](=O)[O-]',NULL),
	(10012,0,0,'402-02-8','Consistent with Molecular Formula','C9H7F4NO',221.154,NULL,'C767F9A196281BC2-FICuS-01-60','C767F9A196281BC2-FICTS-01-3F','C767F9A196281BC2-uuuuu-01-0F','InChI=1S/C9H7F4NO/c1-5(15)14-8-3-6(9(11,12)13)2-7(10)4-8/h2-4H,1H3,(H,14,15)','InChIKey=MELYQGUBSSAMOF-UHFFFAOYSA-N','CC(=O)Nc1cc(F)cc(C(F)(F)F)c1',NULL),
	(10013,0,0,'5400-56-6','Consistent with Molecular Formula','C9H8F2N2O4',246.17,NULL,'2C0211E164FC2D79-FICuS-01-4F','2C0211E164FC2D79-FICTS-01-2E','2C0211E164FC2D79-uuuuu-01-FE','InChI=1S/C9H8F2N2O4/c1-2-17-9(14)12-8-6(11)3-5(10)4-7(8)13(15)16/h3-4H,2H2,1H3,(H,12,14)','InChIKey=ATRLNLAWIVJYMK-UHFFFAOYSA-N','CCOC(=O)Nc1c(F)cc(F)cc1[N+](=O)[O-]',NULL),
	(10014,0,0,NULL,'Consistent with Molecular Formula','C9H8F3NO2',219.1629,NULL,'8F968B4357B439F7-FICuS-01-60','8F968B4357B439F7-FICTS-01-3F','8F968B4357B439F7-uuuuu-01-0F','InChI=1S/C9H8F3NO2/c1-2-15-9(14)13-8-6(11)3-5(10)4-7(8)12/h3-4H,2H2,1H3,(H,13,14)','InChIKey=LRRADFWCVNHRPS-UHFFFAOYSA-N','CCOC(=O)Nc1c(F)cc(F)cc1F',NULL),
	(10015,0,0,'363-64-4','Consistent with Molecular Formula','C9H9F3',174.1653,NULL,'760D8AA4CD99E602-FICuS-01-6C','760D8AA4CD99E602-FICTS-01-4B','760D8AA4CD99E602-uuuuu-01-1B','InChI=1S/C9H9F3/c1-4-7(10)5(2)9(12)6(3)8(4)11/h1-3H3','InChIKey=AWOTVEDDCKYHRO-UHFFFAOYSA-N','Cc1c(F)c(C)c(F)c(C)c1F',NULL),
	(10016,0,0,'403-92-9','Consistent with Molecular Formula','C9H10FNO2',183.1819,NULL,'0D224F814774A7CD-FICuS-01-57','0D224F814774A7CD-FICTS-01-36','0D224F814774A7CD-uuuuu-01-06','InChI=1S/C9H10FNO2/c1-2-13-9(12)11-8-5-3-4-7(10)6-8/h3-6H,2H2,1H3,(H,11,12)','InChIKey=RDCNKBVMLNCTEV-UHFFFAOYSA-N','CCOC(=O)Nc1cccc(F)c1',NULL),
	(10017,0,0,'392-61-0','Consistent with Molecular Formula','C9H10F2',156.1748,NULL,'E1CA062D8501ABAF-FICuS-01-75','E1CA062D8501ABAF-FICTS-01-54','E1CA062D8501ABAF-uuuuu-01-24','InChI=1S/C9H10F2/c1-5-4-6(2)9(11)7(3)8(5)10/h4H,1-3H3','InChIKey=NVFSIQSIVNEENG-UHFFFAOYSA-N','Cc1cc(C)c(F)c(C)c1F',NULL),
	(10018,0,0,'392-69-8','Consistent with Molecular Formula','C9H11F',138.1843,NULL,'3E09C347ED37421A-FICuS-01-54','3E09C347ED37421A-FICTS-01-33','3E09C347ED37421A-uuuuu-01-03','InChI=1S/C9H11F/c1-6-4-7(2)9(10)8(3)5-6/h4-5H,1-3H3','InChIKey=ZLGPNBBJPOBSLY-UHFFFAOYSA-N','Cc1cc(C)c(F)c(C)c1',NULL),
	(10019,0,0,'444-03-1','Consistent with Molecular Formula','C9H12FN',153.1989,NULL,'96AA2075D5CB80DD-FICuS-01-74','96AA2075D5CB80DD-FICTS-01-53','96AA2075D5CB80DD-uuuuu-01-23','InChI=1S/C9H12FN/c1-5-4-6(2)9(11)7(3)8(5)10/h4H,11H2,1-3H3','InChIKey=SEZWYQMAOWQOJD-UHFFFAOYSA-N','Cc1cc(C)c(F)c(C)c1N',NULL),
	(10020,0,0,'436-57-7','Consistent with Molecular Formula','C10H10F2O2',200.1846,NULL,'D9D6B358D200DA0F-FICuS-01-71','D9D6B358D200DA0F-FICTS-01-50','D9D6B358D200DA0F-uuuuu-01-20','InChI=1S/C10H10F2O2/c1-4-7(10(13)14)5(2)9(12)6(3)8(4)11/h1-3H3,(H,13,14)','InChIKey=JDYOFXDGEHRADL-UHFFFAOYSA-N','Cc1c(F)c(C)c(C(=O)O)c(C)c1F',NULL),
	(10021,0,0,'321-05-1','Consistent with Molecular Formula','C11H9F3N2O',242.2001,NULL,'BEE269A6EA5F0772-FICuS-01-7C','49DC04405EEA998E-FICTS-01-51','BEE269A6EA5F0772-uuuuu-01-2B','InChI=1S/C11H9F3N2O/c1-7-5-10(17)16(15-7)9-4-2-3-8(6-9)11(12,13)14/h2-4,6H,5H2,1H3','InChIKey=FLRFRVFQDVMRPE-UHFFFAOYSA-N','CC1=NN(c2cccc(C(F)(F)F)c2)C(=O)C1',NULL),
	(10022,0,0,'6286-80-2','Consistent with Molecular Formula','C11H11FN2O',206.2191,NULL,'C15C2E687595B024-FICuS-01-4A','C15C2E687595B024-FICTS-01-29','C15C2E687595B024-uuuuu-01-F9','InChI=1S/C11H11FN2O/c1-8-6-11(15)14(13(8)2)10-5-3-4-9(12)7-10/h3-7H,1-2H3','InChIKey=GFRLRQFXBGYRAQ-UHFFFAOYSA-N','Cc1cc(=O)n(-c2cccc(F)c2)n1C',NULL),
	(10023,0,0,'5400-60-2','Consistent with Molecular Formula','C11H11FN2O',206.2191,NULL,'AED74449E6ED201D-FICuS-01-78','AED74449E6ED201D-FICTS-01-57','AED74449E6ED201D-uuuuu-01-27','InChI=1S/C11H11FN2O/c1-8-7-11(15)14(13(8)2)10-5-3-9(12)4-6-10/h3-7H,1-2H3','InChIKey=DPSOQADTQNTSSG-UHFFFAOYSA-N','Cc1cc(=O)n(-c2ccc(F)cc2)n1C',NULL),
	(10024,0,0,'5400-61-3','Consistent with Molecular Formula','C12H7F3',208.1825,NULL,'19E0E2A1E9E23F26-FICuS-01-65','19E0E2A1E9E23F26-FICTS-01-44','19E0E2A1E9E23F26-uuuuu-01-14','InChI=1S/C12H7F3/c13-9-3-1-2-8(6-9)11-5-4-10(14)7-12(11)15/h1-7H','InChIKey=YDGCZUSNRZRUMV-UHFFFAOYSA-N','Fc1cccc(-c2ccc(F)cc2F)c1',NULL),
	(10025,0,0,'321-60-8','Consistent with Molecular Formula','C12H9F',172.2015,'o-Fluorodiphenyl\n2-Fluorobiphenyl\nBiphenyl, 2-fluoro-\n2-Fluoro-1,1\'-biphenyl\n1,1\'-Biphenyl, 2-fluoro-','ADC444A60CB62931-FICuS-01-5C','ADC444A60CB62931-FICTS-01-3B','ADC444A60CB62931-uuuuu-01-0B','InChI=1S/C12H9F/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H','InChIKey=KLECYOQFQXJYBC-UHFFFAOYSA-N','Fc1ccccc1-c1ccccc1',NULL),
	(10026,0,0,'5400-63-5','Consistent with Molecular Formula','C12H11F3N2O',256.2269,NULL,'C84FD20A598B980B-FICuS-01-6E','C84FD20A598B980B-FICTS-01-4D','C84FD20A598B980B-uuuuu-01-1D','InChI=1S/C12H11F3N2O/c1-8-6-11(18)17(16(8)2)10-5-3-4-9(7-10)12(13,14)15/h3-7H,1-2H3','InChIKey=QJVDKENFWZFNAQ-UHFFFAOYSA-N','Cc1cc(=O)n(-c2cccc(C(F)(F)F)c2)n1C',NULL),
	(10027,0,0,'5400-64-6','Consistent with Molecular Formula','C14H10F4N2O2',314.2388,NULL,'AEBD7FE6D54700B7-FICuS-01-88','AEBD7FE6D54700B7-FICTS-01-67','AEBD7FE6D54700B7-uuuuu-01-37','InChI=1S/C14H10F4N2O2/c1-21-13-9(17)3-7(15)5-11(13)19-20-12-6-8(16)4-10(18)14(12)22-2/h3-6H,1-2H3','InChIKey=GZZGAQRTTIYGOZ-UHFFFAOYSA-N','COc1c(F)cc(F)cc1/N=N/c1cc(F)cc(F)c1OC',NULL),
	(10028,0,0,'5400-65-7','Consistent with Molecular Formula','C14H12F2O2',250.2444,NULL,'C459EB7477651B76-FICuS-01-57','C459EB7477651B76-FICTS-01-36','C459EB7477651B76-uuuuu-01-06','InChI=1S/C14H12F2O2/c1-17-13-7-9(15)3-5-11(13)12-6-4-10(16)8-14(12)18-2/h3-8H,1-2H3','InChIKey=QIXUFJYYNZWNEZ-UHFFFAOYSA-N','COc1cc(F)ccc1-c1ccc(F)cc1OC',NULL),
	(10029,0,0,'5400-66-8','Consistent with Molecular Formula','C14H12F2O3S',298.3038,NULL,'06B9BC6C673906C9-FICuS-01-61','06B9BC6C673906C9-FICTS-01-40','06B9BC6C673906C9-uuuuu-01-10','InChI=1S/C14H12F2O3S/c1-18-13-5-3-9(7-11(13)15)20(17)10-4-6-14(19-2)12(16)8-10/h3-8H,1-2H3','InChIKey=DJVIXJWCIILEEA-UHFFFAOYSA-N','COc1ccc(S(=O)c2ccc(OC)c(F)c2)cc1F',NULL),
	(10030,2,0,'379-94-2','Consistent with Molecular Formula','C23H22F2N4O2',424.4492,NULL,'AB085A8ADAE1F4E5-FICuS-01-90','EB5376A4175824A4-FICTS-01-27','AB085A8ADAE1F4E5-uuuuu-01-3F','InChI=1S/C23H22F2N4O2/c1-13-19(21(30)28(26-13)17-9-5-15(24)6-10-17)23(3,4)20-14(2)27-29(22(20)31)18-11-7-16(25)8-12-18/h5-12,19-20H,1-4H3','InChIKey=SVHPQXIVBVEPAH-UHFFFAOYSA-N','CC1=NN(c2ccc(F)cc2)C(=O)C1C(C)(C)C1C(=O)N(c2ccc(F)cc2)N=C1C','1'),
	(10031,0,1,'5400-68-0','Consistent with Molecular Formula','C4H5NO3',115.0884,NULL,'AEBAD91D735380C5-FICuS-01-74','AEBAD91D735380C5-FICTS-01-53','AEBAD91D735380C5-uuuuu-01-23','InChI=1S/C4H5NO3/c6-4-3(5-7)1-2-8-4/h7H,1-2H2','InChIKey=ZIUSAIUIKKGDOW-UHFFFAOYSA-N','O=C1OCC/C1=N/O','1'),
	(10032,3,0,NULL,'Consistent with Molecular Formula','C8H17NO6',223.2254,NULL,'FC0E58E5B39D6219-FICuS-01-70','EEE3397C9FB54DCB-FICTS-01-81','BA24A23AE5BD6ED8-uuuuu-01-3D','InChI=1S/C4H11N.C4H6O6/c1-3-4(2)5;5-1(3(7)8)2(6)4(9)10/h4H,3,5H2,1-2H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=FINZECXKRLQKKH-UHFFFAOYSA-N','CCC(C)N.O=C(O)C(O)C(O)C(=O)O','1'),
	(10033,1,0,'691-80-5','Consistent with Molecular Formula','C5H8ClNO3',165.5761,NULL,'64B7274AC3A53700-FICuS-01-3E','64B7274AC3A53700-FICTS-01-1D','64B7274AC3A53700-uuuuu-01-ED','InChI=1S/C5H8ClNO3/c1-3(5(9)10)7-4(8)2-6/h3H,2H2,1H3,(H,7,8)(H,9,10)','InChIKey=HTAQFYLADZNZHZ-UHFFFAOYSA-N','CC(NC(=O)CCl)C(=O)O','1'),
	(10034,1,0,'13880-74-5','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'19D84893D6BC02F7-FICuS-01-63','19D84893D6BC02F7-FICTS-01-42','19D84893D6BC02F7-uuuuu-01-12','InChI=1S/C5H11NO2/c1-4(6)2-3-5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=ABSTXSZPGHDTAF-UHFFFAOYSA-N','CC(N)CCC(=O)O','1'),
	(10035,0,0,'5400-70-4','Consistent with Molecular Formula','C6H3N3NaO9S',316.1542,NULL,'9C266B6FEAE37B9A-FICuS-01-90','9C266B6FEAE37B9A-FICTS-01-6F','17C187608A98C932-uuuuu-01-F2','InChI=1S/C6H3N3O9S.Na/c10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15;/h1-2H,(H,16,17,18);/q;+1','InChIKey=NCGJACBPALRHNG-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)O)c([N+](=O)[O-])c1.[Na+]',NULL),
	(10036,0,0,'885-62-1','Consistent with Molecular Formula','C6H4N2NaO7S',271.1566,'Sodium 2,4-dinitrobenzenesulfonate\n2,4-Dinitrobenzenesulfonic acid sodium salt\nBenzenesulfonic acid, 2,4-dinitro-, sodium salt\nBenzenesulfonic acid, 2,4-dinitro-, sodium salt','24A5C937E93A65C2-FICuS-01-5B','24A5C937E93A65C2-FICTS-01-3A','AF4225388941D76A-uuuuu-01-FD','InChI=1S/C6H4N2O7S.Na/c9-7(10)4-1-2-6(16(13,14)15)5(3-4)8(11)12;/h1-3H,(H,13,14,15);/q;+1','InChIKey=GSBYVRKLPCSLNV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)O)c([N+](=O)[O-])c1.[Na+]',NULL),
	(10037,1,0,'327-57-1','Consistent with Molecular Formula','C6H13NO2',131.1742,'Caprine\nGlycoleucine\nL-(+)-Norleucine\n2-Aminocaproic acid\n2-Aminohexanoic acid\n.alpha.-Aminocaproic acid\nHexanoic acid, 2-amino-, (S)-\nL-Norleucine\nNorleucine, L-\nNorleucine','77EF87FE414EA092-FICuS-01-74','77EF87FE414EA092-FICTS-01-53','77EF87FE414EA092-uuuuu-01-23','InChI=1S/C6H13NO2/c1-2-3-4-5(7)6(8)9/h5H,2-4,7H2,1H3,(H,8,9)','InChIKey=LRQKBLKVPFOOQJ-UHFFFAOYSA-N','CCCCC(N)C(=O)O','1'),
	(10038,0,0,'2034-23-3','Consistent with Molecular Formula','C7H5ClN2O',168.5823,NULL,'A24F3A370DA1077E-FICuS-01-5B','9F6A00509B36BCB4-FICTS-01-40','A24F3A370DA1077E-uuuuu-01-0A','InChI=1S/C7H5ClN2O/c8-4-1-2-5-6(3-4)10-7(11)9-5/h1-3H,(H2,9,10,11)','InChIKey=QIGIQLYKEULMQQ-UHFFFAOYSA-N','O=c1[nH]c2ccc(Cl)cc2[nH]1',NULL),
	(10039,0,0,'93-84-5','Consistent with Molecular Formula','C7H5N3O3',179.1348,'5-Nitrobenzimidazol-2-one\n5-Nitro-2-benzimidazolinone\n5-Nitro-2(3H)-benzimidazolone\n2-Hydroxy-5-nitrobenzimidazole\n2H-Benzimidazol-2-one, 1,3-dihydro-5-nitro-\n2-Benzimidazolinone, 5-nitro-','BD452DAA0716BA88-FICuS-01-6F','F6640D562DF8515E-FICTS-01-3F','BD452DAA0716BA88-uuuuu-01-1E','InChI=1S/C7H5N3O3/c11-7-8-5-2-1-4(10(12)13)3-6(5)9-7/h1-3H,(H2,8,9,11)','InChIKey=DLJZIPVEVJOKHB-UHFFFAOYSA-N','O=c1[nH]c2ccc([N+](=O)[O-])cc2[nH]1',NULL),
	(10040,0,0,'5400-76-0','Consistent with Molecular Formula','C7H6Cl3N',210.4901,NULL,'45614B389FA4CA72-FICuS-01-59','45614B389FA4CA72-FICTS-01-38','45614B389FA4CA72-uuuuu-01-08','InChI=1S/C7H6Cl3N/c1-3-4(8)2-5(9)7(11)6(3)10/h2H,11H2,1H3','InChIKey=ZPDXEMXEUWPXSP-UHFFFAOYSA-N','Cc1c(Cl)cc(Cl)c(N)c1Cl',NULL),
	(10041,0,0,'5400-77-1','Consistent with Molecular Formula','C7H6I2N2O2',403.9456,NULL,'7A8FA816628E1623-FICuS-01-4E','7A8FA816628E1623-FICTS-01-2D','7A8FA816628E1623-uuuuu-01-FD','InChI=1S/C7H6I2N2O2/c1-3-5(11(12)13)2-4(8)7(10)6(3)9/h2H,10H2,1H3','InChIKey=PVERXMYYYHZCHE-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(I)c(N)c1I',NULL),
	(10042,0,0,'615-16-7','Consistent with Molecular Formula','C7H6N2O',134.1372,'o-Phenyleneurea\n2-Benzimidazolol\n2-Benzimidazolone\n2-Oxobenzimidazole\n2-Benzimidazolinone\n2-Hydroxybenzimidazole\nBenzamidazole-2(3H)-one\nN,N\'-(1,2-Phenyleneurea)\nUrea, N,N\'-(1,2-phenylene)-\n2-.alpha.-Hydroxybenzimidazole\nWLN: T56 BNVNJ\n2H-Benzimidazol-2-one, 1,3-dihydro-','C052B4A6268A914C-FICuS-01-50','6E3EB91BA67A0E59-FICTS-01-59','C052B4A6268A914C-uuuuu-01-FF','InChI=1S/C7H6N2O/c10-7-8-5-3-1-2-4-6(5)9-7/h1-4H,(H2,8,9,10)','InChIKey=SILNNFMWIMZVEQ-UHFFFAOYSA-N','O=c1[nH]c2ccccc2[nH]1',NULL),
	(10043,0,0,'5400-75-9','Consistent with Molecular Formula','C8H8N2O',148.164,'5-Methylbenzimidazolone\n5-Methyl-2-benzimidazolinone\n2-Benzimidazolinone, 5-methyl-\n5-Methyl-2(3H)-benzimidazolone\n5-Methyl-1,3-dihydro-2H-benzimidazol-2-one\n2H-Benzimidazol-2-one, 1,3-dihydro-5-methyl-\n1H-Benzimidazol-2-ol, 5-methyl-','EDE53F82447998A5-FICuS-01-6C','1CB0660E9DDB03B1-FICTS-01-46','EDE53F82447998A5-uuuuu-01-1B','InChI=1S/C8H8N2O/c1-5-2-3-6-7(4-5)10-8(11)9-6/h2-4H,1H3,(H2,9,10,11)','InChIKey=CTCHXZUMFHNSHM-UHFFFAOYSA-N','Cc1ccc2[nH]c(=O)[nH]c2c1',NULL),
	(10044,1,0,'5400-78-2','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'0F0081B9E969F35A-FICuS-01-5D','0F0081B9E969F35A-FICTS-01-3C','0F0081B9E969F35A-uuuuu-01-0C','InChI=1S/C8H9NO3/c1-6(10)7-3-2-4-8(5-7)9(11)12/h2-6,10H,1H3','InChIKey=FRPQAVXDUWMFCK-UHFFFAOYSA-N','CC(O)c1cccc([N+](=O)[O-])c1','1'),
	(10045,0,0,'5415-72-5','Consistent with Molecular Formula','C8H10N4O2',194.1926,'Guanidine, 1-benzyl-3-nitro-\nGuanidine, N-nitro-N\'-(phenylmethyl)-\nWLN: WNMYUM&M1R','EEB4E6572481C770-FICuS-01-5E','EEB4E6572481C770-FICTS-01-3D','EEB4E6572481C770-uuuuu-01-0D','InChI=1S/C8H10N4O2/c9-8(11-12(13)14)10-6-7-4-2-1-3-5-7/h1-5H,6H2,(H3,9,10,11)','InChIKey=WCCBIXJPHUFQOF-UHFFFAOYSA-N','N=C(NCc1ccccc1)N[N+](=O)[O-]',NULL),
	(10046,1,0,'5400-79-3','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'94C6E9E1C57BDDFE-FICuS-01-A5','94C6E9E1C57BDDFE-FICTS-01-84','94C6E9E1C57BDDFE-uuuuu-01-54','InChI=1S/C8H12O3/c1-2-11-8(10)6-3-4-7(9)5-6/h6H,2-5H2,1H3','InChIKey=VGJWAMLZUUGEQY-UHFFFAOYSA-N','CCOC(=O)C1CCC(=O)C1','1'),
	(10047,0,0,'5415-73-6','Consistent with Molecular Formula','C9H4BrNO4',270.0389,NULL,'438A7449EA7FFCCD-FICuS-01-92','438A7449EA7FFCCD-FICTS-01-71','438A7449EA7FFCCD-uuuuu-01-41','InChI=1S/C9H4BrNO4/c10-7-4-5-3-6(11(13)14)1-2-8(5)15-9(7)12/h1-4H','InChIKey=CMASVHRZKKMZCX-UHFFFAOYSA-N','O=c1oc2ccc([N+](=O)[O-])cc2cc1Br',NULL),
	(10048,2,0,'5400-80-6','Consistent with Molecular Formula','C9H9BrO',213.0735,NULL,'774687844B8854CE-FICuS-01-51','774687844B8854CE-FICTS-01-30','774687844B8854CE-uuuuu-01-00','InChI=1S/C9H9BrO/c10-8-5-6-3-1-2-4-7(6)9(8)11/h1-4,8-9,11H,5H2','InChIKey=RTESDSDXFLYAKZ-UHFFFAOYSA-N','OC1c2ccccc2CC1Br','1'),
	(10049,0,0,'5400-81-7','Consistent with Molecular Formula','C9H9I2NO2',416.9846,NULL,'A9D8EAEA93717711-FICuS-01-6D','A9D8EAEA93717711-FICTS-01-4C','A9D8EAEA93717711-uuuuu-01-1C','InChI=1S/C9H9I2NO2/c1-2-14-9(13)5-3-6(10)8(12)7(11)4-5/h3-4H,2,12H2,1H3','InChIKey=IFLWBYIITJOICR-UHFFFAOYSA-N','CCOC(=O)c1cc(I)c(N)c(I)c1',NULL),
	(10050,0,0,'5400-82-8','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'5282F0FEA8D35DD1-FICuS-01-77','5282F0FEA8D35DD1-FICTS-01-56','5282F0FEA8D35DD1-uuuuu-01-26','InChI=1S/C9H13NO/c1-10(2,11)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=UJZXIGKNPLTUOZ-UHFFFAOYSA-N','C[N+](C)([O-])Cc1ccccc1',NULL),
	(10051,0,0,'3102-70-3','Consistent with Molecular Formula','C9H14N2',150.223,'2,4,6-Trimethyl-m-phenylenediamine\nm-Phenylenediamine,2,4,6-trimethyl-\n1,3-Benzenediamine (9CI), 2,4,6-trimethyl-\n2,4-Mesitylenediamine','9A130A191A43379A-FICuS-01-3D','9A130A191A43379A-FICTS-01-1C','9A130A191A43379A-uuuuu-01-EC','InChI=1S/C9H14N2/c1-5-4-6(2)9(11)7(3)8(5)10/h4H,10-11H2,1-3H3','InChIKey=ZVDSMYGTJDFNHN-UHFFFAOYSA-N','Cc1cc(C)c(N)c(C)c1N',NULL),
	(10052,0,0,'5400-83-9','Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'88EC2024119D689B-FICuS-01-4F','88EC2024119D689B-FICTS-01-2E','88EC2024119D689B-uuuuu-01-FE','InChI=1S/C9H14O5/c1-6(10)9(4-13-7(2)11)5-14-8(3)12/h9H,4-5H2,1-3H3','InChIKey=SQCZVEFHJUHKOH-UHFFFAOYSA-N','CC(=O)OCC(COC(C)=O)C(C)=O',NULL),
	(10053,0,0,'5400-84-0','Consistent with Molecular Formula','C9H20O2S2',224.3758,NULL,'AA5EF69272D9DE92-FICuS-01-84','AA5EF69272D9DE92-FICTS-01-63','AA5EF69272D9DE92-uuuuu-01-33','InChI=1S/C9H20O2S2/c10-4-8-12-6-2-1-3-7-13-9-5-11/h10-11H,1-9H2','InChIKey=OUUXMGPVGBYKHB-UHFFFAOYSA-N','OCCSCCCCCSCCO',NULL),
	(10054,0,0,'3485-84-5','Consistent with Molecular Formula','C10H7NO2',173.1708,'N-Vinylphthalimide\nPhthalimide, N-vinyl-\n2-Ethenyl-1H-isoindole-1,3(2H)-dione\n1H-Isoindole-1,3(2H)-dione, 2-ethenyl-','2B55DD29EA41993F-FICuS-01-6E','2B55DD29EA41993F-FICTS-01-4D','2B55DD29EA41993F-uuuuu-01-1D','InChI=1S/C10H7NO2/c1-2-11-9(12)7-5-3-4-6-8(7)10(11)13/h2-6H,1H2','InChIKey=IGDLZDCWMRPMGL-UHFFFAOYSA-N','C=CN1C(=O)c2ccccc2C1=O',NULL),
	(10055,0,0,'5400-86-2','Consistent with Molecular Formula','C10H10N2O6',254.1988,NULL,'9EA22DDF3028087A-FICuS-01-65','9EA22DDF3028087A-FICTS-01-44','9EA22DDF3028087A-uuuuu-01-14','InChI=1S/C10H10N2O6/c1-3-18-10(13)7-4-8(11(14)15)6(2)9(5-7)12(16)17/h4-5H,3H2,1-2H3','InChIKey=PSWSYSXZAYFPQB-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])c(C)c([N+](=O)[O-])c1',NULL),
	(10056,0,1,'5400-87-3','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'9FF8D2050760B7FE-FICuS-01-70','F31A65170923A3D0-FICTS-01-1A','9FF8D2050760B7FE-uuuuu-01-1F','InChI=1S/C10H11NO2/c1-7-3-5-9(6-4-7)10(12)8(2)11-13/h3-6,13H,1-2H3/b11-8+','InChIKey=IMBLTYBXLURCBI-DHZHZOJOSA-N','C/C(=N\\O)C(=O)c1ccc(C)cc1','1'),
	(10057,0,0,'6286-82-4','Consistent with Molecular Formula','C10H20BrN',234.1787,'6-Azoniaspiro[5.5]undecane bromide\nWLN: T6KTJ A-& AT6KTJ &E\n6-Azoniaspiro[5.5]undecane, bromide\n6-Azoniaspiro[5.5]undecane, bromide','432FCF799AEB1DA0-FICuS-01-86','432FCF799AEB1DA0-FICTS-01-65','8E62E510C86747F5-uuuuu-01-04','InChI=1S/C10H20N.BrH/c1-3-7-11(8-4-1)9-5-2-6-10-11;/h1-10H2;1H/q+1;/p-1','InChIKey=LJOLQDOIAQRAKU-UHFFFAOYSA-M','C1CC[N+]2(CC1)CCCCC2.[Br-]',NULL),
	(10058,2,0,'5400-88-4','Consistent with Molecular Formula','C10H21N',155.2826,NULL,'571FB242E4454D3A-FICuS-01-52','571FB242E4454D3A-FICTS-01-31','571FB242E4454D3A-uuuuu-01-01','InChI=1S/C10H21N/c1-10(2,3)8-4-6-9(11)7-5-8/h8-9H,4-7,11H2,1-3H3','InChIKey=BGNLXETYTAAURD-UHFFFAOYSA-N','CC(C)(C)C1CCC(N)CC1','1'),
	(10059,0,0,'646-25-3','Consistent with Molecular Formula','C10H24N2',172.313,'Decyldiamine\n1,10-Diaminodecane\nDecamethylenediamine\n1,10-Decamethylenediamine\nWLN: Z10Z\n1,10-Decanediamine\n1,10-Decanediamine','E5A16AB031166F02-FICuS-01-45','E5A16AB031166F02-FICTS-01-24','E5A16AB031166F02-uuuuu-01-F4','InChI=1S/C10H24N2/c11-9-7-5-3-1-2-4-6-8-10-12/h1-12H2','InChIKey=YQLZOAVZWJBZSY-UHFFFAOYSA-N','NCCCCCCCCCCN',NULL),
	(10060,0,0,'2138-39-8','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'1D06E71C1D36C4C4-FICuS-01-5E','1D06E71C1D36C4C4-FICTS-01-3D','1D06E71C1D36C4C4-uuuuu-01-0D','InChI=1S/C11H14N2O3/c1-12(2)7-6-11(14)9-4-3-5-10(8-9)13(15)16/h3-5,8H,6-7H2,1-2H3','InChIKey=SJICOWGLWXIDAC-UHFFFAOYSA-N','CN(C)CCC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(10061,0,0,'6286-90-4','Consistent with Molecular Formula','C12H11Br2ClN2',378.4933,NULL,'455491289D107B3A-FICuS-01-38','455491289D107B3A-FICTS-01-17','45A836CDA29DA274-uuuuu-01-16','InChI=1S/C12H10Br2N2.ClH/c13-9-5-7(1-3-11(9)15)8-2-4-12(16)10(14)6-8;/h1-6H,15-16H2;1H','InChIKey=JKEJUGXMKFFCDF-UHFFFAOYSA-N','Cl.Nc1ccc(-c2ccc(N)c(Br)c2)cc1Br',NULL),
	(10062,0,1,'6286-83-5','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'AFBCDFAEC15EFE59-FICuS-01-CA','AFBCDFAEC15EFE59-FICTS-01-A9','BFAF5EC98ED821AE-uuuuu-01-5D','InChI=1S/C12H12O4/c1-9(13)16-11-6-4-3-5-10(11)7-8-12(14)15-2/h3-8H,1-2H3/b8-7+','InChIKey=KFIPHURDCQOVSB-BQYQJAHWSA-N','COC(=O)/C=C/c1ccccc1OC(C)=O','1'),
	(10063,0,0,'5400-91-9','Consistent with Molecular Formula','C12H18ClN',211.7339,NULL,'81705DEC34843C4D-FICuS-01-59','81705DEC34843C4D-FICTS-01-38','818CFA090B09E503-uuuuu-01-02','InChI=1S/C12H17N.ClH/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10;/h4-5,8-10H,1-3,6-7,13H2;1H','InChIKey=LUULCPSTTFGZEP-UHFFFAOYSA-N','Cl.Nc1ccccc1C1CCCCC1',NULL),
	(10064,1,0,'5400-92-0','Consistent with Molecular Formula','C12H18ClNO',227.7333,NULL,'77BEC9FECE3B8DFD-FICuS-01-C6','77BEC9FECE3B8DFD-FICTS-01-A5','77426E1BF1B654B3-uuuuu-01-05','InChI=1S/C12H17NO.ClH/c1-10(9-13(2)3)12(14)11-7-5-4-6-8-11;/h4-8,10H,9H2,1-3H3;1H','InChIKey=GYSQNNVBFRLOQW-UHFFFAOYSA-N','CC(CN(C)C)C(=O)c1ccccc1.Cl','1'),
	(10065,0,0,'6286-84-6','Consistent with Molecular Formula','C13H10Br2O3S',406.0882,NULL,'218E3C023604484C-FICuS-01-2F','218E3C023604484C-FICTS-01-0E','218E3C023604484C-uuuuu-01-DE','InChI=1S/C13H10Br2O3S/c1-9-2-5-11(6-3-9)19(16,17)18-13-7-4-10(14)8-12(13)15/h2-8H,1H3','InChIKey=OQPFDIABRCNBHT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(Br)cc2Br)cc1',NULL),
	(10066,0,0,'640-60-8','Consistent with Molecular Formula','C13H12O3S',248.296,NULL,'D2EBACA9872C9595-FICuS-01-82','D2EBACA9872C9595-FICTS-01-61','D2EBACA9872C9595-uuuuu-01-31','InChI=1S/C13H12O3S/c1-11-7-9-13(10-8-11)17(14,15)16-12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=KZQFPRKQBWRRHQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccccc2)cc1',NULL),
	(10067,0,0,'5400-93-1','Consistent with Molecular Formula','C13H19ClN4',266.7729,'Benzylhexamethylenetetraammonium chloride\n3,5,7-Triaza-1-azonia tricyclo[3.3.1.13,7] decane, 1-(phenyl methyl)-, chloride','63EA16FEC8D0B71D-FICuS-01-85','63EA16FEC8D0B71D-FICTS-01-64','419F455454429DBB-uuuuu-01-FC','InChI=1S/C13H19N4.ClH/c1-2-4-13(5-3-1)6-17-10-14-7-15(11-17)9-16(8-14)12-17;/h1-5H,6-12H2;1H/q+1;/p-1','InChIKey=NMVNVMCQQRFETJ-UHFFFAOYSA-M','[Cl-].c1ccc(C[N+]23CN4CN(CN(C4)C2)C3)cc1',NULL),
	(10068,0,0,'5400-94-2','Consistent with Molecular Formula','C13H22IN',319.228,NULL,'0BA38BBF0B7DD1E5-FICuS-01-8B','0BA38BBF0B7DD1E5-FICTS-01-6A','33728A120615BDBD-uuuuu-01-F9','InChI=1S/C13H22N.HI/c1-4-14(5-2,6-3)12-13-10-8-7-9-11-13;/h7-11H,4-6,12H2,1-3H3;1H/q+1;/p-1','InChIKey=JWLJBISFJGEYMT-UHFFFAOYSA-M','CC[N+](CC)(CC)Cc1ccccc1.[I-]',NULL),
	(10069,0,0,'5434-03-7','Consistent with Molecular Formula','C14H15NO2S',261.338,'Benzenemethanesulfonamide, N-(4-phenylmethyl)-','3B3E5BC6746A9B58-FICuS-01-6E','3B3E5BC6746A9B58-FICTS-01-4D','3B3E5BC6746A9B58-uuuuu-01-1D','InChI=1S/C14H15NO2S/c1-12-7-9-14(10-8-12)15-18(16,17)11-13-5-3-2-4-6-13/h2-10,15H,11H2,1H3','InChIKey=YEIBHZWRMVSTRN-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)Cc2ccccc2)cc1',NULL),
	(10070,0,1,'5422-81-1','Consistent with Molecular Formula','C14H17NO',215.2944,'1-Cinnamoylpiperidine\nN-(3-Phenylpropenoyl)piperidine\nPiperidine, 1-(1-oxo-3-phenyl-2-propenyl)-\nPiperidine, 1-cinnamoyl-','A309AF8290521D08-FICuS-01-42','A309AF8290521D08-FICTS-01-21','A309AF8290521D08-uuuuu-01-F1','InChI=1S/C14H17NO/c16-14(15-11-5-2-6-12-15)10-9-13-7-3-1-4-8-13/h1,3-4,7-10H,2,5-6,11-12H2','InChIKey=KNOXUMZPTHELAO-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)N1CCCCC1','1'),
	(10071,0,0,'5400-95-3','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'037D3E8BA3C70703-FICuS-01-4F','037D3E8BA3C70703-FICTS-01-2E','037D3E8BA3C70703-uuuuu-01-FE','InChI=1S/C15H11NO4/c17-14(11-4-2-1-3-5-11)10-15(18)12-6-8-13(9-7-12)16(19)20/h1-9H,10H2','InChIKey=MIVNAJMLVLKIJI-UHFFFAOYSA-N','O=C(CC(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(10072,0,0,'3204-68-0','Consistent with Molecular Formula','C15H18ClN',247.7669,'Leukotrope\nLeucotrope O\nDimethylbenzylanilinium chloride\nBenzyldimethylanilinium chloride\nDimethylphenylbenzylammonium chloride\nBenzyldimethylphenylammonium chloride\nPhenyldimethylbenzylammonium chloride\nN-Benzyl-N,N-dimethylanilinium chloride\nAmmonium, benzyldimethylphenyl-, chloride\nN,N-Dimethyl-N-phenylbenzenemethanaminium chloride\nBenzenemethanaminium, N,N-dimethyl-N-phenyl-, chloride','DB6158C33A289622-FICuS-01-48','DB6158C33A289622-FICTS-01-27','F9140B69A6BABC84-uuuuu-01-26','InChI=1S/C15H18N.ClH/c1-16(2,15-11-7-4-8-12-15)13-14-9-5-3-6-10-14;/h3-12H,13H2,1-2H3;1H/q+1;/p-1','InChIKey=QLRKASHXFNIPLZ-UHFFFAOYSA-M','C[N+](C)(Cc1ccccc1)c1ccccc1.[Cl-]',NULL),
	(10073,0,0,'311-28-4','Consistent with Molecular Formula','C16H36IN',369.3716,'Tetrabutylammonium iodide\nTetra-n-butylammonium iodide\nWLN: 4K4 & 4 & 4 & I\n1-Butanaminium, N,N,N-tributyl-, iodide\nAmmonium, tetrabutyl-, iodide\nTetra-N-butylammoniumjodid','10547FEE0FACB3CC-FICuS-01-8D','10547FEE0FACB3CC-FICTS-01-6C','28857E4302C4DF94-uuuuu-01-00','InChI=1S/C16H36N.HI/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;/h5-16H2,1-4H3;1H/q+1;/p-1','InChIKey=DPKBAXPHAYBPRL-UHFFFAOYSA-M','CCCC[N+](CCCC)(CCCC)CCCC.[I-]',NULL),
	(10074,0,0,'5434-02-6','Consistent with Molecular Formula','C17H14N2O4S',342.3686,NULL,'B411E70518801C1C-FICuS-01-39','B411E70518801C1C-FICTS-01-18','B411E70518801C1C-uuuuu-01-E8','InChI=1S/C17H14N2O4S/c1-12-6-9-14(10-7-12)24(22,23)18-16-11-8-13-4-2-3-5-15(13)17(16)19(20)21/h2-11,18H,1H3','InChIKey=RXMAWDAFFXYYHI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc3ccccc3c2[N+](=O)[O-])cc1',NULL),
	(10075,0,0,'1150-62-5','Consistent with Molecular Formula','C18H13N',243.3074,'9-Phenylcarbazole\nN-Phenylcarbazole\n9H-Carbazole, 9-phenyl-\nCarbazole, 9-phenyl-','84D05EA3ED402576-FICuS-01-56','84D05EA3ED402576-FICTS-01-35','84D05EA3ED402576-uuuuu-01-05','InChI=1S/C18H13N/c1-2-8-14(9-3-1)19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-13H','InChIKey=VIJYEGDOKCKUOL-UHFFFAOYSA-N','c1ccc(-n2c3ccccc3c3ccccc32)cc1',NULL),
	(10076,0,0,'6285-96-7','Consistent with Molecular Formula','C18H16N2O8',388.333,NULL,'D97F55789062C9D5-FICuS-01-60','D97F55789062C9D5-FICTS-01-3F','D97F55789062C9D5-uuuuu-01-0F','InChI=1S/C18H16N2O8/c1-3-27-17(21)11-5-7-13(15(9-11)19(23)24)14-8-6-12(18(22)28-4-2)10-16(14)20(25)26/h5-10H,3-4H2,1-2H3','InChIKey=VFQUPNHLZHNWDS-UHFFFAOYSA-N','CCOC(=O)c1ccc(-c2ccc(C(=O)OCC)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(10077,0,0,'5415-74-7','Consistent with Molecular Formula','C20H16Cl2O',343.2518,NULL,'6BE6F413CBE1CA0C-FICuS-01-8A','6BE6F413CBE1CA0C-FICTS-01-69','6BE6F413CBE1CA0C-uuuuu-01-39','InChI=1S/C20H16Cl2O/c21-18-10-6-16(7-11-18)20(23,14-15-4-2-1-3-5-15)17-8-12-19(22)13-9-17/h1-13,23H,14H2','InChIKey=RKHWBQBBCQQRNP-UHFFFAOYSA-N','OC(Cc1ccccc1)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(10078,0,0,'6285-97-8','Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'67B00660E65CE42A-FICuS-01-51','67B00660E65CE42A-FICTS-01-30','67B00660E65CE42A-uuuuu-01-00','InChI=1S/C20H24N2O2/c1-21(17-11-5-3-6-12-17)19(23)15-9-10-16-20(24)22(2)18-13-7-4-8-14-18/h3-8,11-14H,9-10,15-16H2,1-2H3','InChIKey=ZVOHYGBXDWLGEI-UHFFFAOYSA-N','CN(C(=O)CCCCC(=O)N(C)c1ccccc1)c1ccccc1',NULL),
	(10079,0,0,'849-01-4','Consistent with Molecular Formula','C21H16O',284.3568,'Chalcone, .beta.-phenyl-\n2-Propen-1-one, 1,3,3-triphenyl-\nAcrylophenone, 3,3-diphenyl-','3FD25F0205F31A9C-FICuS-01-5F','3FD25F0205F31A9C-FICTS-01-3E','3FD25F0205F31A9C-uuuuu-01-0E','InChI=1S/C21H16O/c22-21(19-14-8-3-9-15-19)16-20(17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-16H','InChIKey=PTKAYCBILQSQRK-UHFFFAOYSA-N','O=C(C=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(10080,1,0,'5400-98-6','Consistent with Molecular Formula','C21H20O',288.3884,NULL,'5FB95F42FDA24234-FICuS-01-68','5FB95F42FDA24234-FICTS-01-47','5FB95F42FDA24234-uuuuu-01-17','InChI=1S/C21H20O/c1-21(18-13-7-3-8-14-18,19-15-9-4-10-16-19)20(22)17-11-5-2-6-12-17/h2-16,20,22H,1H3','InChIKey=RYKVCHKQXJFGKQ-UHFFFAOYSA-N','CC(c1ccccc1)(c1ccccc1)C(O)c1ccccc1','1'),
	(10081,0,0,'5418-20-2','Consistent with Molecular Formula','C21H20S2',336.509,NULL,'54A9B10D3EEE14A7-FICuS-01-70','54A9B10D3EEE14A7-FICTS-01-4F','54A9B10D3EEE14A7-uuuuu-01-1F','InChI=1S/C21H20S2/c1-4-10-18(11-5-1)16-22-21(20-14-8-3-9-15-20)23-17-19-12-6-2-7-13-19/h1-15,21H,16-17H2','InChIKey=BEEFCYOEIGRSEM-UHFFFAOYSA-N','c1ccc(CSC(SCc2ccccc2)c2ccccc2)cc1',NULL),
	(10082,1,0,'5418-21-3','Consistent with Molecular Formula','C22H18O',298.3836,NULL,'D8D910565A67CDC0-FICuS-01-69','D8D910565A67CDC0-FICTS-01-48','D8D910565A67CDC0-uuuuu-01-18','InChI=1S/C22H18O/c1-22(23)19-15-9-8-14-18(19)20(16-10-4-2-5-11-16)21(22)17-12-6-3-7-13-17/h2-15,23H,1H3','InChIKey=FFHSTWUJRPTNQY-UHFFFAOYSA-N','CC1(O)C(c2ccccc2)=C(c2ccccc2)c2ccccc21','1'),
	(10083,0,0,'5418-22-4','Consistent with Molecular Formula','C23H21N',311.4256,NULL,'BD803488328C1AFD-FICuS-01-68','BD803488328C1AFD-FICTS-01-47','BD803488328C1AFD-uuuuu-01-17','InChI=1S/C23H21N/c1-24(16-20-12-6-10-18-8-2-4-14-22(18)20)17-21-13-7-11-19-9-3-5-15-23(19)21/h2-15H,16-17H2,1H3','InChIKey=ZDYZHECSPYIYSS-UHFFFAOYSA-N','CN(Cc1cccc2ccccc12)Cc1cccc2ccccc12',NULL),
	(10084,0,0,'5418-23-5','Consistent with Molecular Formula','C26H18Cl4O2',504.239,NULL,'4BED8CC0C555EB54-FICuS-01-86','4BED8CC0C555EB54-FICTS-01-65','4BED8CC0C555EB54-uuuuu-01-35','InChI=1S/C26H18Cl4O2/c27-21-9-1-17(2-10-21)25(31,18-3-11-22(28)12-4-18)26(32,19-5-13-23(29)14-6-19)20-7-15-24(30)16-8-20/h1-16,31-32H','InChIKey=NSEBIZJZPRBGTF-UHFFFAOYSA-N','OC(c1ccc(Cl)cc1)(c1ccc(Cl)cc1)C(O)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(10085,0,1,'6285-99-0','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'16439DFAEB1AD2A9-FICuS-01-82','16439DFAEB1AD2A9-FICTS-01-61','16439DFAEB1AD2A9-uuuuu-01-31','InChI=1S/C11H10O2/c12-11-10(6-7-13-11)8-9-4-2-1-3-5-9/h1-5,8H,6-7H2','InChIKey=TWDMVZSYTMJVEK-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccccc1','1'),
	(10086,0,1,'5418-24-6','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'6D8A737F50DD3408-FICuS-01-5D','6D8A737F50DD3408-FICTS-01-3C','6D8A737F50DD3408-uuuuu-01-0C','InChI=1S/C12H12O2/c1-9-2-4-10(5-3-9)8-11-6-7-14-12(11)13/h2-5,8H,6-7H2,1H3','InChIKey=DZQULPJCBCHNSJ-UHFFFAOYSA-N','Cc1ccc(/C=C2/CCOC2=O)cc1','1'),
	(10087,0,1,'1530-62-7','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'274C88C823ECBA32-FICuS-01-67','274C88C823ECBA32-FICTS-01-46','7E1B3673C244B803-uuuuu-01-F2','InChI=1S/C12H12O3/c1-14-11-4-2-9(3-5-11)8-10-6-7-15-12(10)13/h2-5,8H,6-7H2,1H3/b10-8-','InChIKey=MBSKMEQHKIKWQZ-NTMALXAHSA-N','COc1ccc(/C=C2/CCOC2=O)cc1','1'),
	(10088,0,0,'2168-68-5','Consistent with Molecular Formula','C8H16N3OPS',233.2677,'OPSPA\nOpspa\nMorzid\nSK 10116\nThiomorpholidophosphoric diethylenimide\nBis(1-aziridinyl)morpholinophosphine sulfide\n3-Oxapentamethylene-N\',N\'\'-diethylenethiophosphoramide\nN,N\'-Diethylene-N\'\'-(3-oxapentamethylene)thiophosphoramide\nMorpholine, 4-[bis(1-aziridinyl)phosphinothioyl]-\nPhosphine sulfide, bis(1-aziridinyl)morpholino-','0659655EF9ECF43A-FICuS-01-75','0659655EF9ECF43A-FICTS-01-54','0659655EF9ECF43A-uuuuu-01-24','InChI=1S/C8H16N3OPS/c14-13(9-1-2-9,10-3-4-10)11-5-7-12-8-6-11/h1-8H2','InChIKey=RQOLZRKNRJWASP-UHFFFAOYSA-N','S=P(N1CCOCC1)(N1CC1)N1CC1',NULL),
	(10089,0,0,'3505-67-7','Consistent with Molecular Formula','C7H8O4',156.1378,NULL,'8D9625A2F6EA3B5B-FICuS-01-7A','8D9625A2F6EA3B5B-FICTS-01-59','8D9625A2F6EA3B5B-uuuuu-01-29','InChI=1S/C7H8O4/c8-5-1-3-7(10-5)4-2-6(9)11-7/h1-4H2','InChIKey=VTQYOGUFKHVWOO-UHFFFAOYSA-N','O=C1CCC2(CCC(=O)O2)O1',NULL),
	(10090,0,0,'85-44-9','Consistent with Molecular Formula','C8H4O3',148.1178,'ESEN\nTGL 6525\nNCI-C03601\nRetarder AK\nRetarder PD\nRetarder ESEN\nPhthalandione\nVulkalent B/C\n1,3-Dioxophthalan\n1,3-Phthalandione\nPhthalic acid anhydride\no-Phthalic acid anhydride\n1,2-Benzenedicarboxylic anhydride\nIsobenzofuran, 1,3-dihydro-1,3-dioxo-\n1,2-Benzenedicarboxylic acid anhydride\nWLN: T56 BVOVJ\n1,3-Isobenzofurandione\nPhthalic anhydride\nPhthalsaeureanhydrid\nAnhydride phtalique\nFtaalzuuranhydride\nAnidride ftalica\nFtalowy bezwodnik','8BF8F39B8A12F4F6-FICuS-01-85','8BF8F39B8A12F4F6-FICTS-01-64','8BF8F39B8A12F4F6-uuuuu-01-34','InChI=1S/C8H4O3/c9-7-5-3-1-2-4-6(5)8(10)11-7/h1-4H','InChIKey=LGRFSURHDFAFJT-UHFFFAOYSA-N','O=C1OC(=O)c2ccccc21',NULL),
	(10091,0,0,'119-39-1','Consistent with Molecular Formula','C8H6N2O',146.1482,'Phthalazone\nPhthalazinone\n1-Phthalazinol\nPhthalazin-1-one\n1(2H)Phthalazinone\nWLN: T66 BVMNJ','7267517DAF458CD2-FICuS-01-5F','BEF880C0724B97EB-FICTS-01-5C','7267517DAF458CD2-uuuuu-01-0E','InChI=1S/C8H6N2O/c11-8-7-4-2-1-3-6(7)5-9-10-8/h1-5H,(H,10,11)','InChIKey=IJAPPYDYQCXOEF-UHFFFAOYSA-N','O=c1[nH]ncc2ccccc12',NULL),
	(10092,0,0,'85-48-3','Consistent with Molecular Formula','C9H7NO3S',209.2192,'Quinoline-8-sulfonic acid\n8-Quinolinesulfonic acid\n8-Quinolinesulfonic acid','3D03DD34A82E77D7-FICuS-01-69','3D03DD34A82E77D7-FICTS-01-48','3D03DD34A82E77D7-uuuuu-01-18','InChI=1S/C9H7NO3S/c11-14(12,13)8-5-1-3-7-4-2-6-10-9(7)8/h1-6H,(H,11,12,13)','InChIKey=SXVRECLPTCOMIA-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2cccnc12',NULL),
	(10093,0,0,'83-64-7','Consistent with Molecular Formula','C10H9NO4S',239.2454,'S acid\nS Acid\nChicago acid S\nAminonaphtholsulfonic acid S\n4-Amino-5-hydroxy-1-naphthalenesulfonic acid\n4-AMINO-5-HYDROXY-1-NAPHTHALENE SULFONIC ACID\nWLN: L66J BSWQ EZ GQ\n1-Naphthalenesulfonic acid, 4-amino-5-hydroxy-\n1-Naphthalenesulfonic acid, 4-amino-5-hydroxy-\nKyselina S\nKyselina 1-amino-8-naftol-4-sulfonova','A812EC19B5ED1943-FICuS-01-66','A812EC19B5ED1943-FICTS-01-45','A812EC19B5ED1943-uuuuu-01-15','InChI=1S/C10H9NO4S/c11-7-4-5-9(16(13,14)15)6-2-1-3-8(12)10(6)7/h1-5,12H,11H2,(H,13,14,15)','InChIKey=LRDIEHDJWYRVPT-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)c2cccc(O)c12',NULL),
	(10094,0,0,'90-40-4','Consistent with Molecular Formula','C10H9NO7S2',319.3036,'2R Acid\n2R acid\nRR Acid\nRR acid\nGamma disulfo acid\n7-Amino-1-naphthol-3,6-disulfonic acid\n7-Amino-1-hydroxy-3,6-naphthalenedisulfonic acid\n2,7-Naphthalenedisulfonic acid, 3-amino-5-hydroxy-\n2,7-Naphthalenedisulfonic acid, 3-amino-5-hydroxy-','2CAC20CA2DF7D635-FICuS-01-7B','2CAC20CA2DF7D635-FICTS-01-5A','2CAC20CA2DF7D635-uuuuu-01-2A','InChI=1S/C10H9NO7S2/c11-8-4-7-5(2-10(8)20(16,17)18)1-6(3-9(7)12)19(13,14)15/h1-4,12H,11H2,(H,13,14,15)(H,16,17,18)','InChIKey=VNWVMZDJPMCAKD-UHFFFAOYSA-N','Nc1cc2c(O)cc(S(=O)(=O)O)cc2cc1S(=O)(=O)O',NULL),
	(10095,0,0,'5418-30-4','Consistent with Molecular Formula','C12H6Br3NNaO2',458.8867,NULL,'916B41E8325634A8-FICuS-01-3B','916B41E8325634A8-FICTS-01-1A','1A8CADE7522D8600-uuuuu-01-0F','InChI=1S/C12H6Br3NO2.Na/c13-8-5-7(17)1-2-11(8)16-6-3-9(14)12(18)10(15)4-6;/h1-5,17H;/q;+1','InChIKey=AOFQQAPWDVFFEH-UHFFFAOYSA-N','O=C1C(Br)=CC(=Nc2ccc(O)cc2Br)C=C1Br.[Na+]',NULL),
	(10096,0,0,NULL,'Consistent with Molecular Formula','C12H6Br3NNaO2',458.8867,NULL,'37361DDA617501A1-FICuS-01-3A','37361DDA617501A1-FICTS-01-19','BCD1F1D5010EB309-uuuuu-01-14','InChI=1S/C12H6Br3NO2.Na/c13-8-3-6(1-2-11(8)17)16-7-4-9(14)12(18)10(15)5-7;/h1-5,17H;/q;+1','InChIKey=HNPUZWCYQDQTKJ-UHFFFAOYSA-N','O=C1C(Br)=CC(=Nc2ccc(O)c(Br)c2)C=C1Br.[Na+]',NULL),
	(10097,0,0,'550-82-3','Consistent with Molecular Formula','C12H7NO4',229.1916,'Resazoin\nResazurin\nResazurine\nAzoresorcin\nDiazoresorcinol\n7-Hydroxy-3H-phenoxazin-3-one 10-oxide\nWLN: T C666 BN FV IOJ BO LQ\n3H-Phenoxazin-3-one, 7-hydroxy-, 10-oxide\n3H-Phenoxazin-3-one, 7-hydroxy-, 10-oxide','1779C9FAB196AC71-FICuS-01-70','1779C9FAB196AC71-FICTS-01-4F','927D237587466612-uuuuu-01-D5','InChI=1S/C12H7NO4/c14-7-1-3-9-11(5-7)17-12-6-8(15)2-4-10(12)13(9)16/h1-6,14H','InChIKey=PLXBWHJQWKZRKG-UHFFFAOYSA-N','O=c1ccc2[n+]([O-])c3ccc(O)cc3oc-2c1',NULL),
	(10098,0,0,'5418-31-5','Consistent with Molecular Formula','C12H8ClNNaO2',256.6435,NULL,'BC2E2B9A141AEF6A-FICuS-01-8A','BC2E2B9A141AEF6A-FICTS-01-69','37C9C79574615DC2-uuuuu-01-04','InChI=1S/C12H8ClNO2.Na/c13-11-7-9(3-6-12(11)16)14-8-1-4-10(15)5-2-8;/h1-7,16H;/q;+1','InChIKey=NTMZACARFTYJPY-UHFFFAOYSA-N','O=C1C=CC(=Nc2ccc(O)c(Cl)c2)C=C1.[Na+]',NULL),
	(10099,0,0,'5418-32-6','Consistent with Molecular Formula','C12H9NNaO2',222.1984,'Indophenol, sodium salt\n4-(p-Hydroxyphenyl)-2,5-cyclohexadiene-1-one sodium salt\n2,5-Cyclohexadien-1-one, 4-(p-hydroxyphenyl)imino-, sodium salt\nWLN: L6V DYJ DUNR DO &-NA- &19/15\n2,5-Cyclohexadien-1-one, 4-[(4-hydroxyphenyl)imino]-, sodium salt','41DF0CEE66228316-FICuS-01-55','41DF0CEE66228316-FICTS-01-34','CA38E0E1065931BE-uuuuu-01-0F','InChI=1S/C12H9NO2.Na/c14-11-5-1-9(2-6-11)13-10-3-7-12(15)8-4-10;/h1-8,14H;/q;+1','InChIKey=FRUIYGAEJNTDCA-UHFFFAOYSA-N','O=C1C=CC(=Nc2ccc(O)cc2)C=C1.[Na+]',NULL),
	(10100,0,0,'547-57-9','Consistent with Molecular Formula','C12H10N2NaO5S',317.2712,'Yellow T\nChrysoine\nC.I. 14270\nChrysoin G\nChrysoin S\nAcid Yellow\nTropaeoline\nChrysoine N\nTropaolin 0\nTropeolin O\nGold yellow\nChrysonis S\nTropaelin-O\nChrysoine S\nChrysonine S\nTropaeolin O\nTropaeolin R\nOrange Acid G\nTropaeoline O\nCurol Orange G\nResorcin yellow\nChrysoine Extra\nDermina Yellow G\nResorcine Yellow\nResorcinol yellow\nNeklacid Yellow G\nEniacid Yellow RS\nHispacid Yellow CG\nC.I. Food Yellow 8\nC.I. Acid Orange 6\nResorcinol Yellow A\nTertracid Yellow TRO\nEurocert Chrysoine S\nAcid Phosphine G New\nNaphthazine Yellow RP\nChrysoine Extra Pure A\nChrysoine S Extra Pure\nAcid Leather Yellow PGW\nResorcine Yellow O Extra\nCetil Chromine Yellow GR\nChrysoin S Specially Pure\nAcme yellow acid yellow RS\nTropaeolene (Biological Stain)\nSodium azoresorcinolsulfanilate\n2,4-Dihydroxyazobenzene-4\'-sulfonate sodium salt\np-(2,4-Dihydroxyphenylazo)benzenesulfonic acid, sodium salt\nBenzenesulfonic acid, p-[(2,4-dihydroxyphenyl)azo]-, sodium salt\nBenzenesulfonic acid, p-[(2,4-dihydroxyphenyl)azo]-, monosodium salt\nBenzenesulfonic acid, 4-[(2,4-dihydroxyphenyl)azo]-, monosodium salt\nC.I. Acid Orange 6, monosodium salt','9D09E871B44BBE91-FICuS-01-6F','9D09E871B44BBE91-FICTS-01-4E','16EE047ED4300C39-uuuuu-01-01','InChI=1S/C12H10N2O5S.Na/c15-9-3-6-11(12(16)7-9)14-13-8-1-4-10(5-2-8)20(17,18)19;/h1-7,15-16H,(H,17,18,19);/q;+1','InChIKey=COEZWFYORILMOM-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(O)cc2O)cc1.[Na+]',NULL),
	(10101,0,0,'5418-34-8','Consistent with Molecular Formula','C13H9Br2NNaO2',394.0174,NULL,'5EE2C23FB460DBDC-FICuS-01-8F','5EE2C23FB460DBDC-FICTS-01-6E','D5052E30D41B6974-uuuuu-01-F3','InChI=1S/C13H9Br2NO2.Na/c1-7-4-8(2-3-12(7)17)16-9-5-10(14)13(18)11(15)6-9;/h2-6,17H,1H3;/q;+1','InChIKey=QJTMDHXGGOEPAW-UHFFFAOYSA-N','Cc1cc(N=C2C=C(Br)C(=O)C(Br)=C2)ccc1O.[Na+]',NULL),
	(10102,0,0,'5418-35-9','Consistent with Molecular Formula','C13H9Br2NNaO3',410.0168,NULL,'C469B47B87AC0D80-FICuS-01-6B','C469B47B87AC0D80-FICTS-01-4A','4F8E5874E7D7BF28-uuuuu-01-2E','InChI=1S/C13H9Br2NO3.Na/c1-19-12-6-7(2-3-11(12)17)16-8-4-9(14)13(18)10(15)5-8;/h2-6,17H,1H3;/q;+1','InChIKey=DPAKHRGJSGPWRL-UHFFFAOYSA-N','COc1cc(N=C2C=C(Br)C(=O)C(Br)=C2)ccc1O.[Na+]',NULL),
	(10103,0,0,'5418-36-0','Consistent with Molecular Formula','C13H11NNaO2',236.2252,NULL,'1FC6A90D7929E15E-FICuS-01-70','1FC6A90D7929E15E-FICTS-01-4F','94214502195253F6-uuuuu-01-C6','InChI=1S/C13H11NO2.Na/c1-9-8-12(16)6-7-13(9)14-10-2-4-11(15)5-3-10;/h2-8,16H,1H3;/q;+1','InChIKey=AWUGXJBHMICJHQ-UHFFFAOYSA-N','Cc1cc(O)ccc1N=C1C=CC(=O)C=C1.[Na+]',NULL),
	(10104,0,0,'5418-37-1','Consistent with Molecular Formula','C13H11NNaO2',236.2252,NULL,'2F2283E845765644-FICuS-01-34','2F2283E845765644-FICTS-01-13','A4C56FE7250DE4EC-uuuuu-01-37','InChI=1S/C13H11NO2.Na/c1-9-8-11(4-7-13(9)16)14-10-2-5-12(15)6-3-10;/h2-8,16H,1H3;/q;+1','InChIKey=ZBYQTIZDHMRVTJ-UHFFFAOYSA-N','Cc1cc(N=C2C=CC(=O)C=C2)ccc1O.[Na+]',NULL),
	(10105,0,0,'84-11-7','Consistent with Molecular Formula','C14H8O2',208.216,'Phenanthraquinone\n9,10-Phenanthraquinone\n9,10-Phenanthrenequinone\nPhenanthrene, 9,10-dihydro-9,10-dioxo-\nWLN: L B666 HVVJ\n9,10-Phenanthrenedione\nPhenanthrenequinone','E543FA925E6CDEA9-FICuS-01-90','E543FA925E6CDEA9-FICTS-01-6F','E543FA925E6CDEA9-uuuuu-01-3F','InChI=1S/C14H8O2/c15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16/h1-8H','InChIKey=YYVYAPXYZVYDHN-UHFFFAOYSA-N','O=C1C(=O)c2ccccc2-c2ccccc21',NULL),
	(10106,0,0,'81-54-9','Consistent with Molecular Formula','C14H8O5',256.2142,'PURPURIN\nVerantin\nPurpurin\nPurpurine\nC.I. 58205\nC.I. 75410\nSmoke Brown G\nHydroxylizaric acid\n1,2,4-Trihydroxyanthraquinone\n1,2,4-Trihydroxy-9,10-anthraquinone\nWLN: L C666 BV IVJ DQ EQ GQ\n9,10-Anthracenedione, 1,2,4-trihydroxy-\nAnthraquinone, 1,2,4-trihydroxy-\n1,2,4-Trihydroxyanthrachinon','4BC8069161B883F0-FICuS-01-4A','4BC8069161B883F0-FICTS-01-29','4BC8069161B883F0-uuuuu-01-F9','InChI=1S/C14H8O5/c15-8-5-9(16)14(19)11-10(8)12(17)6-3-1-2-4-7(6)13(11)18/h1-5,15-16,19H','InChIKey=BBNQQADTFFCFGB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(O)cc(O)c21',NULL),
	(10107,0,0,'5418-38-2','Consistent with Molecular Formula','C16H11NNaO5S',352.3164,NULL,'2712E79397F34C93-FICuS-01-47','2712E79397F34C93-FICTS-01-26','ACF50B9CF788FE3B-uuuuu-01-50','InChI=1S/C16H11NO5S.Na/c18-11-7-5-10(6-8-11)17-14-9-15(23(20,21)22)16(19)13-4-2-1-3-12(13)14;/h1-9,19H,(H,20,21,22);/q;+1','InChIKey=RBICTTCBNPMZFH-UHFFFAOYSA-N','O=C1C=CC(=Nc2cc(S(=O)(=O)O)c(O)c3ccccc23)C=C1.[Na+]',NULL),
	(10108,0,0,'523-44-4','Consistent with Molecular Formula','C16H12N2NaO4S',351.3316,'Orange I\nOrange S\nOrange IM\nC.I. 14600\n1333 Orange\nTropaeolin G\nFDC Orange I\nTropaeolin 1\nJava Orange I\nAcid Orange I\nAizen Orange I\nAcid Orange 20\nTropeolin 000-1\nNaphthol Orange\nDye orange No. 1\nF. D. C Orange 1\nEgacid Orange GG\nEniacid Orange I\nA.F. Orange No. 1\nAcid phosphine cl\nElgacid Orange 2G\nHispacid Orange 1\nNeklacid Orange 1\nTertracid Orange I\nD & C Orange No. 3\nCertiqual Orange I\nC.I. Acid Orange 20\nNankai Acid Orange I\nOrange 1 sodium salt\nTropaeolin OOO no. 1\nNaphthalene Orange I\nAcid Leather Orange I\nFD And C Orange No. 1\nOrange I, Sodium Salt\nAizen Naphthol Orange I\n.alpha.-Naphthol orange\n.alpha.-Naphthol Orange\nAizen Food Orange No. 1\nExt. D and C Orange No. 3\nExtract D and C Orange No. 3\nOrange I Extra Conc. A Export\nExternal D and C Orange No. 3\nExtract D and C Orange Number 3\nC.I. Acid Orange 20, Monosodium Salt\nSodium azo-.alpha.-naphtholsulfanilate\n4-(p-Sulfophenylazo)-1-naphthol, sodium salt\n4-p-Sulfophenylazo-1-naphthol monosodium salt\n4-(p-Sulfophenylazo)-1-naphthol, monosodium salt\np-[(4-Hydroxy-1-naphthyl)azo]benzenesulfonic acid, sodium salt\nBenzenesulfonic acid, p-[(4-hydroxy-1-naphthyl)azo]-, sodium salt\np-[(4-Hydroxy-1-naphthyl)azo]benzenesulfonic acid, monosodium salt\n4-[(4-Hydroxy-1-naphthalenyl)azo]benzenesulfonic acid, monosodium salt\nWLN: L66J BQ ENUNR DSWQ &-NA-\nBenzenesulfonic acid, 4-[(4-hydroxy-1-naphthalenyl)azo]-, monosodium salt\nC.I. Acid Orange 20, monosodium salt','84AA7C9FBB1B10AF-FICuS-01-8D','84AA7C9FBB1B10AF-FICTS-01-6C','0F4D9090DB60A207-uuuuu-01-FC','InChI=1S/C16H12N2O4S.Na/c19-16-10-9-15(13-3-1-2-4-14(13)16)18-17-11-5-7-12(8-6-11)23(20,21)22;/h1-10,19H,(H,20,21,22);/q;+1','InChIKey=AZLXCBPKSXFMET-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(O)c3ccccc23)cc1.[Na+]',NULL),
	(10109,0,0,'1936-15-8','Consistent with Molecular Formula','C16H12N2NaO7S2',431.3898,'C.I. 27\nOrange G\nOrange 2G\nOrange GG\nOrange #10\nOrange BPC\nOrange GMP\nNCI-C53838\nC.I. 16230\n1370 Orange\nOrange G dye\nWool Orange G\nAcid Orange G\nFast Orange G\nJava Orange 2G\nSchultz No. 39\nAcid Orange 10\nAcid Orange 2G\nOrange G B.P.C\nAcid Orange GG\nInk Orange JSN\nLight Orange G\nFood Orange GG\nWool Orange 2G\nDolkwal Orange G\nApocid Orange 2G\nHexacol Orange G\nColacid Orange G\nEgacid Orange GG\nAcilan Orange GX\nStraight Orange G\nCrystal Orange 2G\nBrasilan Orange 2G\nAcid Fast Orange G\nFast Acid Orange G\nCerticol Orange GS\nC.I. Food Orange 4\nAcidal Fast Orange\nStandacol Orange G\nKiton Fast Orange G\nFast Light Orange G\nErio Fast Orange AS\nC.I. Acid Orange 10\nAcid Light Orange J\nAcid Light Orange G\nXylene Fast Orange G\nD and C Orange No. 3\nAcid Fast Orange Egg\nAcid Fast Orange EGG\nOrange G (Indicator)\nAcid Light Orange SX\nFast Light Orange GA\nCetil Light Orange GG\nSolar Light Orange GX\nBucacid Fast Orange G\nAcid Orange Lightfast\nAmacid Crystal Orange\nHidacid Fast Orange G\nAcid Lightfast Orange\nHidacid Fast Orange 2G\nIntracid Fast Orange G\nAcid Leather Orange KG\nFenazo Light Orange 2G\nEniacid Light Orange G\nFast Light Orange GA-CF\nHispacid Fast Orange 2G\nNeklacid Fast Orange 2G\nNeklacid Fast Orange GG\nAcid Leather Orange PGW\nSulfacid Light Orange J\nC.I. Acid Orange No. 10\nTertracid Light Orange G\nVondacid Light Orange 2G\nVendacid Light Orange 2G\nHexacol Orange GG Crystals\nNaphthalene Fast Orange 2G\nAtul Acid Crystal Orange G\nOrange G (Biological Stain)\nNaphthalene Fast Orange 2GS\nAcid Light Orange JA Export\nUnitertracid Light Orange G\nCalcocid Fast Light Orange 2G\nNeklacid Fast Light Orange GG\n1-Phenylazo-2-naphthol-6,8-disulfonic acid, disodium salt\n7-Hydroxy-8-(phenylazo)-1,3-naphthalenedisulfonic acid, disodium salt\n1,3-Naphthalenedisulfonic acid, 7-hydroxy-8-(phenylazo)-, disodium salt\nC.I. Acid Orange 10, disodium salt','35EC618F664873B0-FICuS-01-50','35EC618F664873B0-FICTS-01-2F','BE0B8D800633C118-uuuuu-01-FC','InChI=1S/C16H12N2O7S2.Na/c19-13-7-6-10-8-12(26(20,21)22)9-14(27(23,24)25)15(10)16(13)18-17-11-4-2-1-3-5-11;/h1-9,19H,(H,20,21,22)(H,23,24,25);/q;+1','InChIKey=CIGSMIXKOZNUKZ-UHFFFAOYSA-N','O=S(=O)(O)c1cc(S(=O)(=O)O)c2c(/N=N/c3ccccc3)c(O)ccc2c1.[Na+]',NULL),
	(10110,0,0,'119-40-4','Consistent with Molecular Formula','C16H13NO4S',315.343,'Phenyl J Acid\nPhenyl J-acid\nPhenyl I Acid\n7-Anilino-4-hydroxy-2-naphthalenesulfonic acid\n2-Naphthalenesulfonic acid, 4-hydroxy-7-(phenylamino)-\n2-Naphthalenesulfonic acid, 7-anilino-4-hydroxy-','68B924C4101A8D5D-FICuS-01-55','68B924C4101A8D5D-FICTS-01-34','68B924C4101A8D5D-uuuuu-01-04','InChI=1S/C16H13NO4S/c18-16-10-14(22(19,20)21)9-11-8-13(6-7-15(11)16)17-12-4-2-1-3-5-12/h1-10,17-18H,(H,19,20,21)','InChIKey=YGNDWDUEMICDLW-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2ccc(Nc3ccccc3)cc2c1',NULL),
	(10111,0,0,'5418-42-8','Consistent with Molecular Formula','C16H17NNaO2',278.3056,NULL,'A2733B05378B4EEA-FICuS-01-61','A2733B05378B4EEA-FICTS-01-40','2994D70A57F0FC42-uuuuu-01-0B','InChI=1S/C16H17NO2.Na/c1-10(2)14-9-16(19)11(3)8-15(14)17-12-4-6-13(18)7-5-12;/h4-10,19H,1-3H3;/q;+1','InChIKey=KORLEKBSSLNRAV-UHFFFAOYSA-N','Cc1cc(N=C2C=CC(=O)C=C2)c(C(C)C)cc1O.[Na+]',NULL),
	(10112,0,0,'5418-43-9','Consistent with Molecular Formula','C16H17NNaO2',278.3056,NULL,'281235990C0C8AA1-FICuS-01-3F','281235990C0C8AA1-FICTS-01-1E','A3F5D9966C773809-uuuuu-01-0C','InChI=1S/C16H17NO2.Na/c1-10(2)14-9-15(11(3)8-16(14)19)17-12-4-6-13(18)7-5-12;/h4-10,19H,1-3H3;/q;+1','InChIKey=VSHCTHOZOJWONF-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1N=C1C=CC(=O)C=C1.[Na+]',NULL),
	(10113,0,0,'92-32-0','Consistent with Molecular Formula','C17H19ClN2O',302.8029,'Pyronine G\nAmmonium, [6-(dimethylamino)-3H-xanthen-3-ylidene]dimethyl-, chloride','0D955A943433BF84-FICuS-01-4D','0D955A943433BF84-FICTS-01-2C','2FE0093EA8A19522-uuuuu-01-01','InChI=1S/C17H19N2O.ClH/c1-18(2)14-7-5-12-9-13-6-8-15(19(3)4)11-17(13)20-16(12)10-14;/h5-11H,1-4H3;1H/q+1;/p-1','InChIKey=INCIMLINXXICKS-UHFFFAOYSA-M','CN(C)c1ccc2cc3ccc(N(C)C)cc3[o+]c2c1.[Cl-]',NULL),
	(10114,0,0,'554-73-4','Consistent with Molecular Formula','C18H15N3NaO3S',376.3846,'Orange N\nOrange IV\nOrange GS\nC.I. 13080\nTropeolin OO\nTropaeolin OO\nAcid Yellow D\nOrange 4 Lake\nSolar Orange IV\nC.I. Acid Orange 5\nHispacid Orange IV\nTertracid Orange IV\nDiphenylamine Orange\nSodium p-diphenylamino-azobenzenesulfonate\nBenzenesulfonic acid, p-[(p-anilinophenyl)azo]-, sodium salt\nBenzenesulfonic acid, p-[(p-anilinophenyl)azo]-, monosodium salt\nBenzenesulfonic acid, 4-[[4-(phenylamino)phenyl]azo]-, monosodium salt\nC.I. Acid Orange 5, monosodium salt','D91727EAE02CFDBE-FICuS-01-96','D91727EAE02CFDBE-FICTS-01-75','52F0CBE580574F16-uuuuu-01-07','InChI=1S/C18H15N3O3S.Na/c22-25(23,24)18-12-10-17(11-13-18)21-20-16-8-6-15(7-9-16)19-14-4-2-1-3-5-14;/h1-13,19H,(H,22,23,24);/q;+1','InChIKey=MLVYOYVMOZFHIU-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(Nc3ccccc3)cc2)cc1.[Na+]',NULL),
	(10115,0,0,'3118-97-6','Consistent with Molecular Formula','C18H16N2O',276.3372,'Red B\nRot B\nSudan X\nSudan ax\nSudan II\nOil Red O\nRed No. 5\nSoudan II\nSudan Red\nMotirot G\nC.I. 12140\nOil Red RO\nOil Red XO\nOil scarlet\nOil Red Gro\nPyronalrot R\nFettorange B\nOil Orange X\nSudan Orange\nOrange Oil KB\nOil scarlet Y\nOil Orange KB\nOil Orange 2R\nOil scarlet L\nOil Orange XO\nFat Scarlet 2G\nOil Scarlet 6G\nA.F. Red No. 5\nOil Scarlet BL\nOil Scarlet YS\nCeres Orange RR\nOil scarlet 371\nOil Scarlet 371\nSudan Orange RRA\nSudan scarlet 6g\nSolvent Orange 7\nGrasan Orange 3R\nCeres oranges RR\nOil scarlet apyo\nResin Scarlet 2R\nSudan Orange RPA\nLacquer Orange VR\nCerisol Scarlet G\nSomalia Orange 2R\nResoform Orange R\nFast Oil Orange II\nCerotinscharlach G\nSomalia Orange A2R\nOil Orange N Extra\nOrange Insoluble RR\nWaxakol vermilion L\nFD and C Red No. 32\nRot GG fettloeslich\nCalco oil scarlet bl\nOrange Insoluble Olg\nAizen Food Red No. 5\n1-Xylylazo-2-naphthol\nPonceau insoluble olg\nCalco oil scarlet zbl\nExt D and C Red No. 14\nExt. D and C Red No. 14\nBrilliant oil scarlet B\n1-(o-Xylylazo)-2-naphthol\nExtract D And C Red No. 14\nBrasilazina Oil Scarlet 6G\n1-(2,4-Xylylazo)-2-naphthol\n2-Naphthol, 1-(2,4-xylylazo)-\n1-[(2,4-Dimethylphenyl)azo]-2-naphthalenol\nWLN: L66J BNUNR B1 D1& CQ\n2-Naphthalenol, 1-[(2,4-dimethylphenyl)azo]-\nC.I. Solvent Orange 7\nOil Scarlet\nOil Orange R\nFat Red (Yellowish)','3E30B913EF194723-FICuS-01-46','3E30B913EF194723-FICTS-01-25','3E30B913EF194723-uuuuu-01-F5','InChI=1S/C18H16N2O/c1-12-7-9-16(13(2)11-12)19-20-18-15-6-4-3-5-14(15)8-10-17(18)21/h3-11,21H,1-2H3','InChIKey=JBTHDAVBDKKSRW-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(O)ccc3ccccc23)c(C)c1',NULL),
	(10116,0,0,'3761-53-3','Consistent with Molecular Formula','C18H16N2NaO7S2',459.4434,'Red R\nC.I. 79\n1695 Red\nPonceau R\nPonceau J\nScarlet 2R\nPonceau rg\nPonceau nr\nPonceau gr\nPonceau 2R\nPonceau fr\nPonceau MX\nC.I. 16150\nPonceau RR\nPonceau RS\nPonceau 2RL\nScarlet 2rl\nScarlet 2RB\nPonceaux MX\nPonceau bna\nAcid Red 26\nPonceau Red\nPonceau PXM\nPonceau BNA\nScarlet RRA\nPonceau 2Re\nPonceau 2RX\nAcid Scarlet\nAcid scarlet\nLake ponceau\nXylidine Red\nPaper Red HRR\nPonceau Red R\nCalcocid 2ril\nD&C Red No. 5\nAcid ponceau R\nSchultz no. 95\nAcetacid Red J\nNew Ponceau 4R\nLake Scarlet R\nAcid Ponceau R\nC.I. Food Red 5\nAcid Scarlet 2B\nAcid scarlet 2B\nAcid scarlet 2r\nJava ponceau 2r\nKiton Ponceau R\nNeklacid Red RR\nRed For Lakes J\nKiton Ponceau 2R\nC.I. Acid Red 26\nAcid ponceau 2rl\nFood Red No. 101\nAcidal Ponceau G\nPonceau xylidine\nAcid Scarlet 2RL\nXylidine Ponceau\nAcid scarlet 2Rn\nAizen Ponceau RH\nAcid scarlet 2rl\nAcid Ponceau 2RL\nAcid scarlet 2bn\nKiton Scarlet 2RC\nLake Scarlet 2RBN\nFenazo Scarlet 2R\nD and C Red No. 5\nPigment Ponceau R\nAmacid scarlet 2r\nEdicol ponceau rs\nAcilan ponceau rrl\nHexacol Ponceau 2R\nHexacol Ponceau MX\nHidacid Scarlet 2R\nHispacid ponceau R\nScarlet 2RL Bluish\nComacid scarlet 2r\nCalcocid Scarlet 2R\nPonceau de Xylidine\nBrilliant ponceau G\nPonceau RR type 8019\nPonceau RR Type 8019\nCalcolake Scarlet 2R\nCerticol Ponceau MXS\nTertracid Ponceau 2R\nXylidine Ponceau 3rs\nAcid Leather Red KPR\nAcid Leather Red P2R\nAcid ponceau special\nAcid Ponceau Special\nCalcocid scarlet 2ril\nNaphthalene Scarlet R\nEdicol Supra Ponceau R\nAmacid Lake Scarlet 2R\nNaphthazine Scarlet 2R\nAhcocid Fast Scarlet R\nColacid Ponceau Special\nAcid Leather Scarlet IRW\nAcid leather scarlet irw\nPonceau 2r extra A export\nPonceau 2R Extra A Export\nAcid Scarlet 2R for Lakes\nAcid scarlet 2r for lakes\nNaphthalene Lake Scarlet R\nPonceau R (Biological stain)\nPonceau R (biological stain)\nPonceau 2R (Biological stain)\nPonceau 2r (biological stain)\nC.I. Acid Red 26, Disodium Salt\nAcid scarlet 2r for lakes bluish\nAcid Scarlet 2R for Lakes Bluish\nPonceau Xylidine (biological stain)\nPonceau Xylidine (Biological stain)\n1-Xylylazo-2-naphthol-3,6-disulfonic acid, disodium salt\n1-(2,4-Xylylazo)-2-naphthol-3,6-disulfonic acid, disodium salt\nDisodium salt of 1-(2,4-xylylazo)-2-naphthol-3,6-disulfonic acid\nDisodium (2,4-dimethylphenylazo)-2-hydroxynaphthalene-3,6-disulfonate\n3-Hydroxy-4-(2,4-xylylazo)-3,7-naphthalenedisulfonic acid, disodium salt\n2,7-Naphthalenedisulfonic acid, 3-hydroxy-4-(2,4-xylylazo)-, disodium salt\n4-[(2,4-Dimethylphenyl)azo]-3-hydroxy-2,7-naphthalenedisulfonic acid, disodium salt\nWLN: L66J BNUNR B1 D1& CQ DSWQ HSWQ &-NA- 2\n2,7-Naphthalenedisulfonic acid, 4-[(2,4-dimethylphenyl)azo]-3-hydroxy-, disodium salt\nC.I. Acid Red 26, disodium salt\nScarlet R\nPonceau G\nAcid Scarlet 2R','835D127295BD251E-FICuS-01-48','835D127295BD251E-FICTS-01-27','08BAFE7DF5C697B6-uuuuu-01-43','InChI=1S/C18H16N2O7S2.Na/c1-10-3-6-15(11(2)7-10)19-20-17-14-5-4-13(28(22,23)24)8-12(14)9-16(18(17)21)29(25,26)27;/h3-9,21H,1-2H3,(H,22,23,24)(H,25,26,27);/q;+1','InChIKey=CIIPCMLSSIQDNT-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(O)c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)ccc23)c(C)c1.[Na+]',NULL),
	(10117,0,0,'143-74-8','Consistent with Molecular Formula','C19H14O5S',354.3766,'PSP\nP. S. P.\nPhenol red\nSulphental\nFenolipuna\nSulphonthal\nSulfonphthal\nPhenolsulfonphthalein\nPhenolsulfonephthalein\nPhenol, 4,4-(3H-2,1-benzoxathiol-3-ylidene)di-, S,S-dioxide\nPhenol, 4,4-(3H-2,1-benzoxathiol-3-ylidene)di-, S-S-dioxide\n3H-2,1-Benzoxathiole, 3,3-bis(4-hydroxyphenyl)-, 1,1-dioxide\nPhenol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)bis-, S,S-dioxide\nPhenol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)di-, S,S-dioxide','680C8B075228DCE2-FICuS-01-58','680C8B075228DCE2-FICTS-01-37','680C8B075228DCE2-uuuuu-01-07','InChI=1S/C19H14O5S/c20-15-9-5-13(6-10-15)19(14-7-11-16(21)12-8-14)17-3-1-2-4-18(17)25(22,23)24-19/h1-12,20-21H','InChIKey=BELBBZDIHDAJOR-UHFFFAOYSA-N','O=S1(=O)OC(c2ccc(O)cc2)(c2ccc(O)cc2)c2ccccc21',NULL),
	(10118,0,0,'569-61-9','Consistent with Molecular Formula','C19H18ClN3',323.8243,'p-Fuchsin\nNCI-C54739\nC.I. 42500\nParafuksin\nFuchsine SP\nParafuchsin\nParaMagenta\nPara Magenta\nParasaniline\nParafuchsine\nFuchsine SPC\nPararosaniline\nFuchsine DR-001\np-Rosaniline HCl\nBasic Parafuchsine\nCalcozine Magenta N\nPararosaniline chloride\np-Rosaniline hydrochloride\nPararosaniline hydrochloride\n4,4\'-[(4-Imino-2,5-cyclohexadien-1-ylidene)methylene]dianiline monohydrochloride\nBenzenamine, 4-[(4-aminophenyl)(4-imino-2,5-cyclohexadien-1-ylidene)methyl],monohydrochloride\nBenzenamine, 4-[(4-aminophenyl)(4-imino-2,5-cyclohexadien-1-ylidene)methyl], monohydrochloride\n4-Toluidine, .alpha.-(p-aminophenyl)-.alpha.-(4-imino-2,5-cyclohexadien-1-ylidene)-monohydrochloride\n4-Toluidine, .alpha.-(p-aminophenyl)-.alpha.-(4-imino-2,5-cyclohexadien-1-ylidene)- monohydrochloride\nWLN: L6Y DHJ AUM DYR DZ&R DZ\nBenzenamine, 4-[(4-aminophenyl)(4-imino-2,5-cyclohexadien-1-ylidene)methyl]-, monohydrochloride\nBenzenamine, 4-[(4-aminophenyl)(4-imino-2,5-cyclohexadien-1-ylidene)methyl]-, monohydrochloride\nC.I. Basic Red 9, monohydrochloride\nC.I. Basic Red 9\nSchultz-tab. no.779\n4,4\',4\'\'-Triaminotriphenylmethan-hydrochlorid','6CE3B4D13D19CCDC-FICuS-01-91','6CE3B4D13D19CCDC-FICTS-01-70','6C1F133402941592-uuuuu-01-D1','InChI=1S/C19H17N3.ClH/c20-16-7-1-13(2-8-16)19(14-3-9-17(21)10-4-14)15-5-11-18(22)12-6-15;/h1-12,20H,21-22H2;1H','InChIKey=JUQPZRLQQYSMEQ-UHFFFAOYSA-N','Cl.N=C1C=CC(=C(c2ccc(N)cc2)c2ccc(N)cc2)C=C1',NULL),
	(10119,0,0,'3564-09-8','Consistent with Molecular Formula','C19H18N2NaO7S2',473.4702,'FDC Red 1\nC.I. 16155\nFood Red 6\nPonceau RN\nPonceau 3R\nPonceau 3RN\nD and C Red 15\nA.f. Red No. 1\nPonceau 3R Lake\nC.I. Food Red 6\nMaple Ponceau 3R\nUsacert Red No. 1\nFD and C Red No. 1\nDolkwal Ponceau 3R\nPonceau 3R Sodium Salt\nExt D and C Red No. 15\nPonceau 3R sodium salt\nExt. D and C Red No. 15\nC.I. Food Red 6, Disodium Salt\nSodium cumeneazo-.beta.-naphthol disulfonate\nDisodium 3-hydroxy-4-[(2,4,5-trimethylphenyl)azo]-2,7-naphthalenedisulfonate\nDisodium 3-hydroxy-4-[(2,4,5-trimethylphenyl)azo]-2,7-naphthalenedisulfonic acid\n3-Hydroxy-4[(2,4,5-trimethylphenyl)azo]-2,7-naphthalenedisulfonic acid, disodium salt\n3-Hydroxy-4-[(2,4,5-trimethylphenyl)azo]-2,7-naphthalenedisulfonic acid, disodium salt\nWLN: L66J BNUNR B1 D1 E1& CQ DSWQ HSWQ &-NA- 2\n2,7-Naphthalenedisulfonic acid, 3-hydroxy-4-[(2,4,5-trimethylphenyl)azo]-, disodium salt\nC.I. Food Red 6, disodium salt','FD65583460B6FABE-FICuS-01-7C','FD65583460B6FABE-FICTS-01-5B','7682B43B00CD4816-uuuuu-01-F2','InChI=1S/C19H18N2O7S2.Na/c1-10-6-12(3)16(7-11(10)2)20-21-18-15-5-4-14(29(23,24)25)8-13(15)9-17(19(18)22)30(26,27)28;/h4-9,22H,1-3H3,(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=PLSGGFSUOOYOEL-UHFFFAOYSA-N','Cc1cc(C)c(/N=N/c2c(O)c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)ccc23)cc1C.[Na+]',NULL),
	(10120,0,0,'4618-23-9','Consistent with Molecular Formula','C20H4Br4Cl4NaO5',808.6664,'Phloxin','5B62A3F21CFD4866-FICuS-01-68','5B62A3F21CFD4866-FICTS-01-47','D0854FFD7C86FACE-uuuuu-01-52','InChI=1S/C20H4Br4Cl4O5.Na/c21-5-1-3-7(8-9(20(31)32)13(26)15(28)14(27)12(8)25)4-2-6(22)17(30)11(24)19(4)33-18(3)10(23)16(5)29;/h1-2,29H,(H,31,32);/q;+1','InChIKey=DVLVJRRZVLYKGR-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1c2cc(Br)c(=O)c(Br)c-2oc2c(Br)c(O)c(Br)cc12.[Na+]',NULL),
	(10121,0,0,'24545-87-7','Consistent with Molecular Formula','C20H4Cl4I4KO5',1012.7766,'Rose Bengal','14E090061BAC7941-FICuS-01-3C','14E090061BAC7941-FICTS-01-1B','A9DD79FF7AD60DF5-uuuuu-01-55','InChI=1S/C20H4Cl4I4O5.K/c21-10-8(9(20(31)32)11(22)13(24)12(10)23)7-3-1-5(25)16(29)14(27)18(3)33-19-4(7)2-6(26)17(30)15(19)28;/h1-2,29H,(H,31,32);/q;+1','InChIKey=HEKUWZHTTIADFX-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1c2cc(I)c(=O)c(I)c-2oc2c(I)c(O)c(I)cc12.[K+]',NULL),
	(10122,0,0,'77-09-8','Consistent with Molecular Formula','C20H14O4',318.3282,'Lilo\nPurga\nTrilax\nKoprol\nLaxogen\nEspotabs\nChocolax\nPhenolax\nEuchessina\nNCI-C55798\nSpulmako-lax\nPhthalimetten\nFeen-A-Mint Gum\ncomponent of Agoral\ncomponent of Correctol\ncomponent of Feen-A-Mint Pills\n3,3-Bis(p-hydroxyphenyl)phthalide\n3,3-Bis(4-hydroxyphenyl)phthalide\nPhthalide 3,3,-bis(p-hydroxyphenyl)-\nWLN: T56 BVO DHJ D- D-/R DQ 2\n1(3H)-Isobenzofuranone, 3,3-bis(4-hydroxyphenyl)-\nPhenolphthalein\nPurgophen\nPhenolphthalein','76BAFB75364ACDE0-FICuS-01-85','76BAFB75364ACDE0-FICTS-01-64','76BAFB75364ACDE0-uuuuu-01-34','InChI=1S/C20H14O4/c21-15-9-5-13(6-10-15)20(14-7-11-16(22)12-8-14)18-4-2-1-3-17(18)19(23)24-20/h1-12,21-22H','InChIKey=KJFMBFZCATUALV-UHFFFAOYSA-N','O=C1OC(c2ccc(O)cc2)(c2ccc(O)cc2)c2ccccc21',NULL),
	(10123,0,0,'5418-48-4','Consistent with Molecular Formula','C20H18N4NaO5S',449.4358,NULL,'96B76339A0CA35C7-FICuS-01-5B','96B76339A0CA35C7-FICTS-01-3A','1D508F36C0B1876F-uuuuu-01-08','InChI=1S/C20H18N4O5S.Na/c1-12-3-8-16(13(2)11-12)22-23-17-9-10-18(25)19(20(17)26)24-21-14-4-6-15(7-5-14)30(27,28)29;/h3-11,25-26H,1-2H3,(H,27,28,29);/q;+1','InChIKey=NRTBONRALSNMFG-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(O)c(/N=N/c3ccc(S(=O)(=O)O)cc3)c2O)c(C)c1.[Na+]',NULL),
	(10124,0,0,'632-99-5','Consistent with Molecular Formula','C20H20ClN3',337.8511,'Magenta\nCerise B\nFuchsine\n12418 Red\nMagenta G\nMagenta S\nMagenta E\nMagenta I\nFuchsine A\nFuchsine N\nFuchsine Y\nRosaniline\nMagenta PN\nMagenta DP\nFuchsine G\nFuchsine CS\nFuchsine HO\nRose aniline\nFuchsine RTN\nBasic Fuchsin\nBasic Magenta\nFuchsin basic\nAizen Magenta\nMitsui Magenta\nFuchsin, basic\nMethyl fuchsin\nBasic violet 14\nDiamond Fuchsin\nBasic Violet 14\nMagenta Powder N\nDiabasic Magenta\nDiamond Fuchsine\nAstra Fuchsine B\nMagenta superfine\nFuchsine Crystals\nBasic Magenta E-200\nRosaniline chloride\nOrient Basic Magenta\nC.I. Basic Violet 14\nCalcozine Magenta XX\nCalcozine Magenta RTN\nCalcozine Fuchsine HO\nRosanilinium chloride\nMagenta Large Crystals\nRosaniline hydrochloride\n4-Amino-m-tolyl-bis(4-aminophenyl)methane chloride\n2-Methyl-4,4\'-[(4-imino-2,5-cyclohexadien-1-ylidene)methylene]dianiline hydrochloride\n2,4-Xylidine, .alpha.(sup4)-(p-aminophenyl)-.alpha.(sup4)-(4-imino-2,5-cyclohexadien-1-ylidene)-, monohydrochloride\nWLN: L6Y DYJ AUYR DZ&R DZ C1& DUM &GH\nBenzenamine, 4-[(4-aminophenyl)(4-imino-2,5-cyclohexadien-1-ylidene)methyl]-2-methyl-, monohydrochloride\nC.I. Basic Violet 14, monohydrochloride\nBasic Fuchsine','D9D84F5FD3F047FD-FICuS-01-97','530418E76BDA150B-FICTS-01-2C','D924E8BAEC7D9EB3-uuuuu-01-4F','InChI=1S/C20H19N3.ClH/c1-13-12-16(6-11-19(13)23)20(14-2-7-17(21)8-3-14)15-4-9-18(22)10-5-15;/h2-12,21H,22-23H2,1H3;1H/b20-14-,21-17+;','InChIKey=NIKFYOSELWJIOF-UEJWLMHQSA-N','Cc1cc(C(=C2C=CC(=N)C=C2)c2ccc(N)cc2)ccc1N.Cl',NULL),
	(10125,0,1,'652-08-4','Consistent with Molecular Formula','C22H18O4',346.3818,'o-Cresolphthalein\nPhenolphthalein, 3\',3\'\'-dimethyl-','43CE3658541C1AB4-FICuS-01-51','43CE3658541C1AB4-FICTS-01-30','43CE3658541C1AB4-uuuuu-01-00','InChI=1S/C22H18O4/c1-13-11-15(7-9-19(13)23)21(16-8-10-20(24)14(2)12-16)17-5-3-4-6-18(17)22(25)26/h3-12,23H,1-2H3,(H,25,26)','InChIKey=VRKTWSJIQFFUOJ-UHFFFAOYSA-N','CC1=C/C(=C(\\c2ccc(O)c(C)c2)c2ccccc2C(=O)O)C=CC1=O','1'),
	(10126,0,0,'125-31-5','Consistent with Molecular Formula','C23H22O5S',410.4838,'Xylenol Blue\np-Xylenol Blue\np-Xylenolsulfophthalein\np-Xylenolsulfonphthalein\np-Xylenesulfonephthalein\np-Xylenolsulfonephthalein\n1,4-Dimethyl-5-hydroxybenzenesulfonphthalein\nPhenol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)bis[2,5-dimethyl-, S,S-dioxide\n2,5-Xylenol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)di-, S,S-dioxide','33974DA00B1144D4-FICuS-01-3A','33974DA00B1144D4-FICTS-01-19','33974DA00B1144D4-uuuuu-01-E9','InChI=1S/C23H22O5S/c1-13-11-20(24)15(3)9-18(13)23(19-10-16(4)21(25)12-14(19)2)17-7-5-6-8-22(17)29(26,27)28-23/h5-12,24-25H,1-4H3','InChIKey=MGUKYHHAGPFJMC-UHFFFAOYSA-N','Cc1cc(C2(c3cc(C)c(O)cc3C)OS(=O)(=O)c3ccccc32)c(C)cc1O',NULL),
	(10127,0,0,'85-83-6','Consistent with Molecular Formula','C24H20N4O',380.4482,'Rubren\nSudan P\nSudan IV\nC.I. 258\nOil Red 7\nOil Red S\nFat Red B\nOil Red A\nOil Red F\nOil Red 3\nOil Red D\nOil Red BS\nOil Red BB\nOil Red ED\nOil Red 47\nOil Red 3B\nOil Red 2B\nOil Red RR\nOil Red RC\nOil Red IV\nC.I. 26105\nOil Red GO\nOil Red 4B\nOil Red ZD\nFat Red 2B\nFat Red BB\nFat Red BS\nFat Red TS\nOil Red Pel\nScarlet oil\nFast Red BB\nOil Red APT\nOil Red 282\nOil Red TAX\nOleal Red BB\nScharlachrot\nSudan Red IV\nSudan Red BB\nCeres Red BB\nEnial Red IV\nLipid crimson\nLacquer Red V\nFat Ponceau R\nSudan Red BBA\nSudan Red _ba\nOrganol Red B\nFast Oil Red B\nResoform Red G\nOil Scarlet 48\nWaxakol Red BL\nSomalia Red IV\nStearix Red 4S\nLacquer Red VS\nStearix Red 4B\nHidaco Oil Red\nWaxoline Red O\nResinol Red 2B\nToyo Oil Red BB\nCalco Oil Red D\nSchultz No. 541\nWaxoline Red OS\nWaxoline Red OM\nSilotras Red T3B\nDispersol Red PP\nCandle Scarlet G\nCandle Scarlet B\nTertrogras Red N\nOrient Oil Red RR\nPlastoresin Red F\nCandle Scarlet 2B\nRubrum scarlatinum\nCerotine Ponceau 3B\nScarlet R, michaelis\nBiebrich Scarlet BPC\nBiebrich Scarlet Red\nFat Soluble Dark Red\nOil Soluble Dark Red\nScarlet Red, biebrich\nBrasilazina Oil Red B\nGrasan Brilliant Red B\nGrasal Brilliant Red B\nPhenoplaste Organol Red B\nRed 3R, soluble in grease\nBiebrich Scarlet R, medicinal\no-Tolylazo-o-tolylazo-2-naphthol\no-Tolylazo-o-tolylazo-.beta.-naphthol\n1-[4-(o-Tolylazo)-otolylazo]-2-naphthol\no-Tolueneazo-o-tolueneazo-.beta.-naphthol\n.alpha.-Tolylazo-o-tolylazo-.beta.-naphthol\n2-Naphthol, 1-[[4-(o-tolylazo)-o-tolyl]azo]-\n2\',3-Dimethyl-4-(2-hydroxynaphthylazo)azobenzene\n1-[[2-Methyl-4-[(2-methylphenyl)azo]phenyl]azo]-2-naphthalenol\nWLN: L66J BNUNR B1 DNUNR B1&& CQ\n2-Naphthalenol, 1-[[2-methyl-4-[(2-methylphenyl)azo]phenyl]azo]-\nC.I. Solvent Red 24\nOil Scarlet\nScarlet Red','90B07A531A1B47F6-FICuS-01-4E','90B07A531A1B47F6-FICTS-01-2D','90B07A531A1B47F6-uuuuu-01-FD','InChI=1S/C24H20N4O/c1-16-7-3-6-10-21(16)26-25-19-12-13-22(17(2)15-19)27-28-24-20-9-5-4-8-18(20)11-14-23(24)29/h3-15,29H,1-2H3/b26-25+,28-27+','InChIKey=RCTGMCJBQGBLKT-PAMTUDGESA-N','Cc1ccccc1/N=N/c1ccc(/N=N/c2c(O)ccc3ccccc23)c(C)c1',NULL),
	(10128,0,0,'43134-41-4','Consistent with Molecular Formula','C26H27ClN2O3',450.9639,'Rhodamine G\nC.I. Basic Red 8','6C8A7114E6CF981B-FICuS-01-6E','6C8A7114E6CF981B-FICTS-01-4D','4EFF22BE7A5DB2BD-uuuuu-01-51','InChI=1S/C26H26N2O3.ClH/c1-4-27-17-11-13-21-23(15-17)31-24-16-18(28(5-2)6-3)12-14-22(24)25(21)19-9-7-8-10-20(19)26(29)30;/h7-16,27H,4-6H2,1-3H3;1H','InChIKey=UHPUQEZJACNNQT-UHFFFAOYSA-N','CCNc1ccc2c(-c3ccccc3C(=O)O)c3ccc(N(CC)CC)cc3[o+]c2c1.[Cl-]',NULL),
	(10129,0,0,NULL,'Consistent with Molecular Formula','C28H31ClN2O3',479.0175,'Rhodamine 6G\nRhodanine 6GDN\nRhodamine 6 G extra','03ED737A880E94E1-FICuS-01-5D','03ED737A880E94E1-FICTS-01-3C','0311D49FB7834DAF-uuuuu-01-15','InChI=1S/C28H30N2O3.ClH/c1-6-29-23-15-25-21(13-17(23)4)27(19-11-9-10-12-20(19)28(31)32-8-3)22-14-18(5)24(30-7-2)16-26(22)33-25;/h9-16,29H,6-8H2,1-5H3;1H/b30-24-;','InChIKey=VYXSBFYARXAAKO-BXMGYBSLSA-N','CC/N=c1\\cc2oc3cc(NCC)c(C)cc3c(-c3ccccc3C(=O)OCC)c-2cc1C.Cl',NULL),
	(10130,0,0,'81-88-9','Consistent with Molecular Formula','C28H31ClN2O3',479.0175,'C.I. 749\nRhodamine\n11411 Red\nD&C Red 19\nRheonine B\nC.I. 45170\nRhodamine O\nRed No. 213\nFood Red 15\nRhodamine B\nRhodamine BX\nRhodamine FB\nRhodamine BF\nRhodamine BL\nRhodamine BN\nRhodamine BS\nRhodamine BA\nRhodamine BXP\nRhodamine BXL\nIragen Red L-U\nSymulex Pink F\nC.I. No. 45170\nRhodamine FB CL\nGeranium lake N\nBasic Violet 10\nRhodamine B 500\nADC Rhodamine B\nD & C Red No. 19\nCalcozine Red BX\nC.I. Food Red 15\nBrilliant Pink B\nRhodamine B Extra\nIkada Rhodamine B\nSymulex Magenta F\nCerise Toner X1127\nD and C Red No. 19\nCogilor Red 321.10\nAizen Rhodamine BH\nRhodamine B Extra S\nTakaoka Rhodamine B\nEriosin Rhodamine B\nFD and C Red No. 19\nEdicol Supra Rose B\nMitsui Rhodamine BX\nCertiqual Rhodamine\nRhodamine B 20-7470\nTetraethylrhodamine\nRhodamine BA Export\nAkiriku Rhodamine B\nAizen Rhodamine BHC\nEdicol Supra Rose BS\nRhodamine B chloride\nC.I. Basic Violet 10\nElcozine Rhodamine B\nEdicol Suppa Rose BS\nDiabasic Rhodamine B\nRhodamine Lake Red B\nAcid Brilliant Pink B\nRhodamine, Blue shade\nRhodamine, tetraethyl-\nCalcozine Rhodamine BL\nCalcozine Rhodamine BX\nRhodamine B Extra M 310\nCalcozine Rhodamine BXP\nHexacol Rhodamine B Extra\nSymulex Rhodamine B Toner F\nSicilian Cerise Toner A-7127\nRhodamine B500 hydrochloride\nCosmetic Brilliant Pink Bluish D conc\nDiethyl-m-aminophenolphthalein hydrochloride\nTetraethyldiamino-o-carboxyphenyl xanthenyl chloride\n9-o-Carboxyphenyl-6-diethylamino-3-ethylimino-3-isoxanthene, 3-ethochloride\n[9-(o-Carboxyphenyl)-6-(diethylamino)-3H-xanthen-3-ylidene] diethylammonium chloride\nWLN: T C666 BO EYJ EUK2&2 IR BVQ& MN2&2 &Q &G\nEthanaminium, N-[9-(2-carboxyphenyl)-6-(diethylamino)-3H-xanthen-3-ylidene]-N-ethyl-, chloride\nAmmonium, [9-(o-carboxyphenyl)-6-(diethylamino)-3H-xanthen-3-ylidene]diethyl-, chloride\nRhodamine S','97B1C7BBB9E39850-FICuS-01-71','97B1C7BBB9E39850-FICTS-01-50','B5C494112571B2F6-uuuuu-01-F2','InChI=1S/C28H30N2O3.ClH/c1-5-29(6-2)19-13-15-23-25(17-19)33-26-18-20(30(7-3)8-4)14-16-24(26)27(23)21-11-9-10-12-22(21)28(31)32;/h9-18H,5-8H2,1-4H3;1H','InChIKey=PYWVYCXTNDRMGF-UHFFFAOYSA-N','CCN(CC)c1ccc2c(-c3ccccc3C(=O)O)c3ccc(N(CC)CC)cc3[o+]c2c1.[Cl-]',NULL),
	(10131,0,0,'6373-07-5','Consistent with Molecular Formula','C46H66N2O5',727.0378,'11970 Red\nRed No. 215\nSolvent Red 49\nD and C Red 37\nD+C Red No. 37\nD and C Red No. 37\nRhodamine B-Stearate\nCI 45170:1 (Stearate)\nC.I. 45170:1 (Stearate)\nEthanaminium, N-[9-(2-carboxyphenyl)-6-(diethylamino)-3H-xanthen-3-ylidene]-N-ethyl-, octadecanoate\nAmmonium, [9-(o-carboxyphenyl)-6-(diethylamino)-3H-xanthen-3-ylidene]diethyl-, stearate','1031E1F1322C83DF-FICuS-01-48','1031E1F1322C83DF-FICTS-01-27','B5C494112571B2F6-uuuuu-01-F2','InChI=1S/C28H30N2O3.C18H36O2/c1-5-29(6-2)19-13-15-23-25(17-19)33-26-18-20(30(7-3)8-4)14-16-24(26)27(23)21-11-9-10-12-22(21)28(31)32;1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h9-18H,5-8H2,1-4H3;2-17H2,1H3,(H,19,20)','InChIKey=CELKVAQKCIJCLK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)[O-].CCN(CC)c1ccc2c(-c3ccccc3C(=O)O)c3ccc(N(CC)CC)cc3[o+]c2c1',NULL),
	(10132,0,0,'5418-50-8','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'FB47F4A3AC51CA88-FICuS-01-86','FB47F4A3AC51CA88-FICTS-01-65','FB47F4A3AC51CA88-uuuuu-01-35','InChI=1S/C8H12O3/c1-3-7(9)6(2)8-10-4-5-11-8/h3-5H2,1-2H3','InChIKey=QZMMFLPDZAJDSR-UHFFFAOYSA-N','CCC(=O)C(C)=C1OCCO1',NULL),
	(10133,0,0,'5418-51-9','Consistent with Molecular Formula','C5H4N2O3',140.0982,NULL,'5915DD533E64B2FD-FICuS-01-6B','AAD630D29819DD58-FICTS-01-4B','5915DD533E64B2FD-uuuuu-01-1A','InChI=1S/C5H4N2O3/c8-5-2-1-4(3-6-5)7(9)10/h1-3H,(H,6,8)','InChIKey=XKWSQIMYNVLGBO-UHFFFAOYSA-N','O=c1ccc([N+](=O)[O-])c[nH]1',NULL),
	(10134,0,0,'107-68-6','Consistent with Molecular Formula','C3H9NO3S',139.169,'Taurine, methyl\nN-Methyltaurine\nMonomethyltaurine\n2-(Methylamino)ethanesulfonic acid\nEthanesulfonic acid, 2-(methylamino)-\nTaurine, N-methyl-\nMethyltaurine','F39A45D9A72562BC-FICuS-01-6C','F39A45D9A72562BC-FICTS-01-4B','F39A45D9A72562BC-uuuuu-01-1B','InChI=1S/C3H9NO3S/c1-4-2-3-8(5,6)7/h4H,2-3H2,1H3,(H,5,6,7)','InChIKey=SUZRRICLUFMAQD-UHFFFAOYSA-N','CNCCS(=O)(=O)O',NULL),
	(10135,0,0,'4316-73-8','Consistent with Molecular Formula','C3H7NNaO2',112.0836,'SARCOSINE\nSodium sarcosinate\nHamposyl sodium salt\nSarcosine sodium salt\nSarcosine, sodium salt\nSodium N-methylglycinate\nSodium N-methylaminoacetate\nSodium (methylamino)acetate\nN-Methylglycine, sodium salt\nGlycine, N-methyl-, sodium salt\nGlycine, N-methyl-, monosodium salt\nSarcosine, monosodium salt','07D0EB469C771E88-FICuS-01-63','07D0EB469C771E88-FICTS-01-42','8C370749FC0CAC20-uuuuu-01-11','InChI=1S/C3H7NO2.Na/c1-4-2-3(5)6;/h4H,2H2,1H3,(H,5,6);/q;+1','InChIKey=ZUFONQSOSYEWCN-UHFFFAOYSA-N','CNCC(=O)O.[Na+]',NULL),
	(10136,0,1,'5965-09-3','Consistent with Molecular Formula','C18H22?NaO8P2',451.3043,'Knonvan\nSP-52-ASTA\nStilphostrol\nCytonal disodium salt\nStilphostrol disodium salt\nDiethylstilbestrol diphosphoric acid ester disodium salt\nDiethylstilbestrol 4,4\'-diphosphoric ester, disodium salt\n4,4\'-Stilbenediol, .alpha.,.alpha.\'-diethyl-, diphosphate, disodium salt\nPhenol, 4,4\'-(1,2-diethyl-1,2-ethenediyl)bis-, bis(dihydrogen phosphate), disodium salt, (E)-\n4,4\'-Stilbenediol, .alpha.,.alpha.\'-diethyl-, bis(dihydrogen phosphate), disodium salt, (E)-','D12B5F123D0B0FF5-FICuS-01-68','D12B5F123D0B0FF5-FICTS-01-47','D12B5F123D0B0FF5-uuuuu-01-17','InChI=1S/C18H22O8P2.Na/c1-3-17(13-5-9-15(10-6-13)25-27(19,20)21)18(4-2)14-7-11-16(12-8-14)26-28(22,23)24;/h5-12H,3-4H2,1-2H3,(H2,19,20,21)(H2,22,23,24);/q;+1','InChIKey=PSCCMCIRPZMNQK-UHFFFAOYSA-N','*.CC/C(=C(/CC)c1ccc(OP(=O)(O)O)cc1)c1ccc(OP(=O)(O)O)cc1.[Na+]','1'),
	(10137,0,1,'32948-63-3','Consistent with Molecular Formula','C19H19ClN2',310.8255,'Optef\nSignef\nHytone\nRectoid\n4M2O Cl2\n4M20 CL2\nTopicort\nKomed HC\nTraumaide\nNSC 10483\nPolcort H\nPermicort\nTarcortin\nOtosone-F\nProctocort\nIncortin-H\nScheroson F\nHydrocortone\nHytone lotion\nHydroxycortisone\nTexacort lotion 25\nKendall\'s compound F\n11.beta.-Hydrocortisone\n17-Hydroxycorticosterone\nReichstein\'s substance M\n11.beta.-Hydroxycortisone\n17.alpha.-Hydroxycorticosterone\n11.beta.,17,21-Trihydroxypregn-4-ene-3,20-dione\n4-Pregnene-11.beta.,17.alpha.,21-triol 3,20-dione\n11.beta.,17.alpha.,21-Trihydroxypregn-4-ene-3,20-dione\n11.beta.,17.alpha.,21-Trihydroxy-4-pregnene-3,20-dione\nWLN: L E5 B666 OV MUTJ A1 CQ E1 FV1Q FQ\nHC','0B9DD57038227215-FICuS-01-34','0B9DD57038227215-FICTS-01-13','0B61729507AFAB5B-uuuuu-01-0E','InChI=1S/C19H18N2.ClH/c1-21(2)17-11-8-15(9-12-17)7-10-16-13-14-20-19-6-4-3-5-18(16)19;/h3-14H,1-2H3;1H','InChIKey=RMENITNYNPMFHY-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccccc23)cc1.Cl','1'),
	(10138,7,0,'50-23-7','Consistent with Molecular Formula','C21H30O5',362.465,'Optef\nSignef\nHycort\nCortef\nHysone\nHytone\nH-Cort\nEpicort\nAlacort\nCleiton\nCobadex\nCortril\nRectoid\nDelacort\nCortanal\nTopicort\nGenacort\nHeb-Cort\nHycortol\nKomed HC\nCortifan\nEldecort\nCetacort\nEfcorbin\nHycortole\nTarcortin\nCortonema\nCortoxide\nCremesone\nDermacort\nDermolate\nEsiderm H\nEf corlin\nOtosone-F\nPermicort\nNSC 10483\nTraumaide\nAla-Scalp\nBarseb HC\nEpiderm H\nEldercort\nPolcort H\nCort-Dome\nFicortril\nCortenema\nHydrasson\nCortifoam\nCortiment\nCorticreme\nAeroseb-HC\nCompound F\nCortispray\nEfcortelan\nEfcortelin\nFiocortril\nIncortin-H\nMaintasone\nProctocort\nDomolene-HC\nCortolotion\nScheroson F\nHydrocortone\nHydro-Adreson\nHydrocortisyl\nHydro-adreson\nHytone lotion\nHydrocortisone\nHydro-Colisona\nHydro-colisona\nHidro-Colisona\nHydrocortistab\nDihydrocostisone\nHydroxycortisone\nCortisol alcohol\nIncortin-hydrogen\nTexacort lotion 25\nHydrocorticosterone\nCompound F (Kendall)\nCompound F (kendall)\nKendall\'s compound F\ncomponent of Otalgine\ncomponent of Pantho-F\ncomponent of Cort-Quin\nHydrocortisone alcohol\ncomponent of Lubricort\n11.beta.-Hydrocortisone\ncomponent of Heb-Cort MC\nReichstein\'s substance M\n17-Hydroxycorticosterone\nAnti-inflammatory hormone\n11.beta.-Hydroxycortisone\ncomponent of Neo-Cort-Dome\nHydrocortisone free alcohol\n17.alpha.-Hydroxycorticosterone\ncomponent of Vioform-Hydrocortisone\n11.beta.,17,21-Trihydroxypregn-4-ene-3,20-dione\n4-Pregnene-11.beta.,17.alpha.,21-triol 3,20-dione\nPregn-4-ene-3,20-dione, 11.beta.,17,21-trihydroxy-\n11.beta.,17.alpha.,21-Trihydroxy-4-pregnene-3,20-dione\n11.beta.,17.alpha.,21-Trihydroxypregn-4-ene-3,20-dione\nWLN: L E5 B666 OV MUTJ A1 CQ E1 FV1Q FQ\nPregn-4-ene-3,20-dione, 11,17,21-trihydroxy-, (11.beta.)-\nCortisol\nHC','8927FBEAA9D8EC14-FICuS-01-92','0BC70A67E6102C9F-FICTS-01-40','47771987EA571AD9-uuuuu-01-09','InChI=1S/C21H30O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h9,14-16,18,22,24,26H,3-8,10-11H2,1-2H3/t14-,15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=JYGXADMDTFJGBT-VWUMJDOOSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(10139,0,0,'5418-53-1','Consistent with Molecular Formula','C14H18ClN3O',279.7687,NULL,'35F32557A3198056-FICuS-01-2C','35F32557A3198056-FICTS-01-0B','35F32557A3198056-uuuuu-01-DB','InChI=1S/C14H18ClN3O/c15-11-2-3-12-13(4-7-18-14(12)10-11)17-6-1-5-16-8-9-19/h2-4,7,10,16,19H,1,5-6,8-9H2,(H,17,18)','InChIKey=MNUUKEZBBCZHQH-UHFFFAOYSA-N','OCCNCCCNc1ccnc2cc(Cl)ccc12',NULL),
	(10140,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN2O4P',352.7134,NULL,'8DB9185FDB3C84A8-FICuS-01-83','8DB9185FDB3C84A8-FICTS-01-62','333E3C381DB6E543-uuuuu-01-03','InChI=1S/C15H11ClN2.H3O4P/c16-11-6-7-13-14(8-9-17-15(13)10-11)18-12-4-2-1-3-5-12;1-5(2,3)4/h1-10H,(H,17,18);(H3,1,2,3,4)','InChIKey=FIRVLVNFBDPHDF-UHFFFAOYSA-N','Clc1ccc2c(Nc3ccccc3)ccnc2c1.O=P(O)(O)O',NULL),
	(10141,0,0,'5418-54-2','Consistent with Molecular Formula','C15H20ClN3',277.7961,NULL,'002895D4422F9CA7-FICuS-01-49','002895D4422F9CA7-FICTS-01-28','002895D4422F9CA7-uuuuu-01-F8','InChI=1S/C15H20ClN3/c1-11(2)17-7-3-8-18-14-6-9-19-15-10-12(16)4-5-13(14)15/h4-6,9-11,17H,3,7-8H2,1-2H3,(H,18,19)','InChIKey=XSEQDLPSDCETSK-UHFFFAOYSA-N','CC(C)NCCCNc1ccnc2cc(Cl)ccc12',NULL),
	(10142,0,0,'5418-55-3','Consistent with Molecular Formula','C16H22ClN3',291.8229,NULL,'B4D454332EF7989F-FICuS-01-68','B4D454332EF7989F-FICTS-01-47','B4D454332EF7989F-uuuuu-01-17','InChI=1S/C16H22ClN3/c1-12(2)11-18-7-3-8-19-15-6-9-20-16-10-13(17)4-5-14(15)16/h4-6,9-10,12,18H,3,7-8,11H2,1-2H3,(H,19,20)','InChIKey=VPQZVXHFPVTVSO-UHFFFAOYSA-N','CC(C)CNCCCNc1ccnc2cc(Cl)ccc12',NULL),
	(10143,0,0,'5418-56-4','Consistent with Molecular Formula','C16H22ClN3O',307.8223,NULL,'24CEF1AA4D0F9007-FICuS-01-6C','24CEF1AA4D0F9007-FICTS-01-4B','24CEF1AA4D0F9007-uuuuu-01-1B','InChI=1S/C16H22ClN3O/c1-2-20(10-11-21)9-3-7-18-15-6-8-19-16-12-13(17)4-5-14(15)16/h4-6,8,12,21H,2-3,7,9-11H2,1H3,(H,18,19)','InChIKey=TUQGOHBCIDWLPB-UHFFFAOYSA-N','CCN(CCO)CCCNc1ccnc2cc(Cl)ccc12',NULL),
	(10144,0,0,'5418-57-5','Consistent with Molecular Formula','C16H22ClN3O',307.8223,NULL,'A8089B5B445050B7-FICuS-01-45','A8089B5B445050B7-FICTS-01-24','A8089B5B445050B7-uuuuu-01-F4','InChI=1S/C16H22ClN3O/c1-16(2,21)11-18-7-3-8-19-14-6-9-20-15-10-12(17)4-5-13(14)15/h4-6,9-10,18,21H,3,7-8,11H2,1-2H3,(H,19,20)','InChIKey=PVGKFEFXDTXWKX-UHFFFAOYSA-N','CC(C)(O)CNCCCNc1ccnc2cc(Cl)ccc12',NULL),
	(10145,0,0,'6286-03-9','Consistent with Molecular Formula','C18H25Cl2N3O2',386.3204,NULL,'E3CABDF3BFB1FCB7-FICuS-01-BF','E3CABDF3BFB1FCB7-FICTS-01-9E','E3361A16803C25F9-uuuuu-01-F4','InChI=1S/C18H24ClN3O2.ClH/c1-4-22(5-2)10-9-20-18(23)16-12-17(24-6-3)14-8-7-13(19)11-15(14)21-16;/h7-8,11-12H,4-6,9-10H2,1-3H3,(H,20,23);1H','InChIKey=MLVXZKWLYMCLFC-UHFFFAOYSA-N','CCOc1cc(C(=O)NCCN(CC)CC)nc2cc(Cl)ccc12.Cl',NULL),
	(10146,0,0,'5418-58-6','Consistent with Molecular Formula','C18H26ClN3O',335.8759,NULL,'B45FEDACEF512D89-FICuS-01-9D','B45FEDACEF512D89-FICTS-01-7C','B45FEDACEF512D89-uuuuu-01-4C','InChI=1S/C18H26ClN3O/c1-2-3-10-22(12-13-23)11-4-8-20-17-7-9-21-18-14-15(19)5-6-16(17)18/h5-7,9,14,23H,2-4,8,10-13H2,1H3,(H,20,21)','InChIKey=CIWWULIGACDIDJ-UHFFFAOYSA-N','CCCCN(CCO)CCCNc1ccnc2cc(Cl)ccc12',NULL),
	(10147,1,0,'5418-59-7','Consistent with Molecular Formula','C24H29Cl2N3',430.4192,'2-(4-chlorophenyl)-N-(7-chloroquinolin-4-yl)-N\',N\'-diethylpentane-1,5-diamine','023972A1B1730E2E-FICuS-01-39','023972A1B1730E2E-FICTS-01-18','023972A1B1730E2E-uuuuu-01-E8','InChI=1S/C24H29Cl2N3/c1-3-29(4-2)15-5-6-19(18-7-9-20(25)10-8-18)17-28-23-13-14-27-24-16-21(26)11-12-22(23)24/h7-14,16,19H,3-6,15,17H2,1-2H3,(H,27,28)','InChIKey=FTCNBUOQORTZBK-UHFFFAOYSA-N','CCN(CC)CCCC(CNc1ccnc2cc(Cl)ccc12)c1ccc(Cl)cc1','1'),
	(10148,1,0,'5418-60-0','Consistent with Molecular Formula','C24H30ClN3O',411.9735,NULL,'A0660354CEA36540-FICuS-01-3B','A0660354CEA36540-FICTS-01-1A','A0660354CEA36540-uuuuu-01-EA','InChI=1S/C24H30ClN3O/c1-4-28(5-2)15-13-19(18-6-9-21(29-3)10-7-18)17-27-23-12-14-26-24-16-20(25)8-11-22(23)24/h6-12,14,16,19H,4-5,13,15,17H2,1-3H3,(H,26,27)','InChIKey=ONWXIFYYIJRKRF-UHFFFAOYSA-N','CCN(CC)CCC(CNc1ccnc2cc(Cl)ccc12)c1ccc(OC)cc1','1'),
	(10149,0,0,'872-73-1','Consistent with Molecular Formula','C7H10IN',235.0672,'2-Methylpyridine methiodide\n1,2-Dimethylpyridinium iodide\n2-Methylpyridinium iodomethylate\nWLN: T6KJ A1 B1 &Q &I\nPyridinium, 1,2-dimethyl-, iodide\n2-Picolinium, 1-methyl-, iodide','7454B8E51B60020F-FICuS-01-40','7454B8E51B60020F-FICTS-01-1F','4C85B94816086E57-uuuuu-01-F7','InChI=1S/C7H10N.HI/c1-7-5-3-4-6-8(7)2;/h3-6H,1-2H3;1H/q+1;/p-1','InChIKey=HNULCUYNXDDQCB-UHFFFAOYSA-M','Cc1cccc[n+]1C.[I-]',NULL),
	(10150,0,0,'5418-62-2','Consistent with Molecular Formula','C8H13IN2',264.1086,NULL,'1B804C5C642B7FA7-FICuS-01-64','1B804C5C642B7FA7-FICTS-01-43','23514DF1694313FF-uuuuu-01-F6','InChI=1S/C8H13N2.HI/c1-6-5-7(2)10(4)8(3)9-6;/h5H,1-4H3;1H/q+1;/p-1','InChIKey=HLMKCOVFPXRXFS-UHFFFAOYSA-M','Cc1cc(C)[n+](C)c(C)n1.[I-]',NULL),
	(10151,0,0,'5260-36-6','Consistent with Molecular Formula','C9H10INO',275.0886,NULL,'E8A2FF36F9185BB6-FICuS-01-83','E8A2FF36F9185BB6-FICTS-01-62','D073FE9BF47037EE-uuuuu-01-2F','InChI=1S/C9H10NO.HI/c1-7-10(2)8-5-3-4-6-9(8)11-7;/h3-6H,1-2H3;1H/q+1;/p-1','InChIKey=GXFFWWZGSFATBE-UHFFFAOYSA-M','Cc1oc2ccccc2[n+]1C.[I-]',NULL),
	(10152,0,0,'2785-06-0','Consistent with Molecular Formula','C9H10INS',291.1492,NULL,'EC522128C5911E0C-FICuS-01-4E','EC522128C5911E0C-FICTS-01-2D','D4832085C8F97254-uuuuu-01-F4','InChI=1S/C9H10NS.HI/c1-7-10(2)8-5-3-4-6-9(8)11-7;/h3-6H,1-2H3;1H/q+1;/p-1','InChIKey=VZRIFNLQJXPRJI-UHFFFAOYSA-M','Cc1sc2ccccc2[n+]1C.[I-]',NULL),
	(10153,0,0,'5418-63-3','Consistent with Molecular Formula','C12H16IN',301.1696,'2,2,3,4-Tetramethylbenzazolium iodide\n3H-Indolium,1,2,3,3-tetramethyl-, iodide\n3H-Indolium, 1,2,3,3-tetramethyl-, iodide\n3H-Indolium, 1,2,3,3-tetramethyl-, iodide','6F5DE1014423F533-FICuS-01-41','6F5DE1014423F533-FICTS-01-20','578CE0AC494B996B-uuuuu-01-23','InChI=1S/C12H16N.HI/c1-9-12(2,3)10-7-5-6-8-11(10)13(9)4;/h5-8H,1-4H3;1H/q+1;/p-1','InChIKey=HCYIOKVZAATOEW-UHFFFAOYSA-M','CC1=[N+](C)c2ccccc2C1(C)C.[I-]',NULL),
	(10154,0,1,NULL,'Consistent with Molecular Formula','C14H13ClIN',357.6209,NULL,'C40F9657F6A202DA-FICuS-01-65','C40F9657F6A202DA-FICTS-01-44','FCDE97FAFBCA6E82-uuuuu-01-70','InChI=1S/C14H13ClN.HI/c1-16-11-5-4-7-13(16)10-9-12-6-2-3-8-14(12)15;/h2-11H,1H3;1H/q+1;/p-1','InChIKey=ONSKRSMUDKSEPW-UHFFFAOYSA-M','C[n+]1ccccc1/C=C/c1ccccc1Cl.[I-]','1'),
	(10155,0,1,'5418-64-4','Consistent with Molecular Formula','C14H13ClIN',357.6209,NULL,'DF1728C9DBB3CC17-FICuS-01-88','DF1728C9DBB3CC17-FICTS-01-67','E7C62964D6DBA04F-uuuuu-01-2B','InChI=1S/C14H13ClN.HI/c1-16-11-3-2-4-14(16)10-7-12-5-8-13(15)9-6-12;/h2-11H,1H3;1H/q+1;/p-1','InChIKey=IVXRHAXHSUEIPK-UHFFFAOYSA-M','C[n+]1ccccc1/C=C/c1ccc(Cl)cc1.[I-]','1'),
	(10156,0,1,'2787-08-8','Consistent with Molecular Formula','C14H14IN',323.1758,NULL,'1BC8FDC8900BA539-FICuS-01-77','1BC8FDC8900BA539-FICTS-01-56','2319FC659D63C961-uuuuu-01-02','InChI=1S/C14H14N.HI/c1-15-12-6-5-9-14(15)11-10-13-7-3-2-4-8-13;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=SBVSJILKYJKCMX-UHFFFAOYSA-M','C[n+]1ccccc1/C=C/c1ccccc1.[I-]','1'),
	(10157,0,1,'5418-66-6','Consistent with Molecular Formula','C15H16ClIN2',386.6623,NULL,'CB716E2E5F9224A7-FICuS-01-6A','CB716E2E5F9224A7-FICTS-01-49','F3A06F8352FA48FF-uuuuu-01-2D','InChI=1S/C15H16ClN2.HI/c1-11-10-12(2)18(3)15(17-11)9-8-13-6-4-5-7-14(13)16;/h4-10H,1-3H3;1H/q+1;/p-1','InChIKey=ALCHKGCVIODIOI-UHFFFAOYSA-M','Cc1cc(C)[n+](C)c(/C=C/c2ccccc2Cl)n1.[I-]','1'),
	(10158,0,1,NULL,'Consistent with Molecular Formula','C15H16ClIN2',386.6623,NULL,'544BE83D5A98904A-FICuS-01-5F','544BE83D5A98904A-FICTS-01-3E','6C9AE99057F0FC12-uuuuu-01-1E','InChI=1S/C15H16ClN2.HI/c1-11-10-12(2)18(3)15(17-11)9-6-13-4-7-14(16)8-5-13;/h4-10H,1-3H3;1H/q+1;/p-1','InChIKey=LHYJPTSXBNQROY-UHFFFAOYSA-M','Cc1cc(C)[n+](C)c(/C=C/c2ccc(Cl)cc2)n1.[I-]','1'),
	(10159,0,1,'6285-91-2','Consistent with Molecular Formula','C15H16IN3O2',397.2148,NULL,'3F84B7BEAFDB6699-FICuS-01-97','3F84B7BEAFDB6699-FICTS-01-76','0755B613A2B30AC1-uuuuu-01-F0','InChI=1S/C15H16N3O2.HI/c1-11-9-12(2)17(3)15(16-11)8-7-13-5-4-6-14(10-13)18(19)20;/h4-10H,1-3H3;1H/q+1;/p-1','InChIKey=CBRSJMVQYJGQGW-UHFFFAOYSA-M','Cc1cc(C)[n+](C)c(/C=C/c2cccc([N+](=O)[O-])c2)n1.[I-]','1'),
	(10160,0,1,'5418-68-8','Consistent with Molecular Formula','C15H16IN3O2',397.2148,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C15H16N3O2.HI/c1-11-10-12(2)17(3)15(16-11)9-6-13-4-7-14(8-5-13)18(19)20;/h4-10H,1-3H3;1H/q+1;/p-1','InChIKey=CUEUWNHGNLFHOY-UHFFFAOYSA-M','Cc1cc(C)[n+](C)c(/C=C/c2ccc([N+](=O)[O-])cc2)n1.[I-]','1'),
	(10161,0,1,'5418-69-9','Consistent with Molecular Formula','C16H13ClINO',397.6423,NULL,'CDF2E94A13C02C68-FICuS-01-73','CDF2E94A13C02C68-FICTS-01-52','F523E8E71EA84030-uuuuu-01-05','InChI=1S/C16H13ClNO.HI/c1-18-14-8-4-5-9-15(14)19-16(18)11-10-12-6-2-3-7-13(12)17;/h2-11H,1H3;1H/q+1;/p-1','InChIKey=GZFNZPVLUYYKLN-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccccc2Cl)oc2ccccc21.[I-]','1'),
	(10162,0,1,'5418-70-2','Consistent with Molecular Formula','C16H13ClINO',397.6423,NULL,'05C1756CE42E89B7-FICuS-01-5F','05C1756CE42E89B7-FICTS-01-3E','3D1074C1E946E5EF-uuuuu-01-1A','InChI=1S/C16H13ClNO.HI/c1-18-14-4-2-3-5-15(14)19-16(18)11-8-12-6-9-13(17)10-7-12;/h2-11H,1H3;1H/q+1;/p-1','InChIKey=NFZNVGBIKJSRDB-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccc(Cl)cc2)oc2ccccc21.[I-]','1'),
	(10163,0,1,'5418-71-3','Consistent with Molecular Formula','C16H13ClINS',413.7029,NULL,'63BFD5C78BC10A6F-FICuS-01-86','63BFD5C78BC10A6F-FICTS-01-65','5B6ED46A86A96637-uuuuu-01-15','InChI=1S/C16H13ClNS.HI/c1-18-14-8-4-5-9-15(14)19-16(18)11-10-12-6-2-3-7-13(12)17;/h2-11H,1H3;1H/q+1;/p-1','InChIKey=OKVGREGCXXEHNR-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccccc2Cl)sc2ccccc21.[I-]','1'),
	(10164,0,1,'5418-72-4','Consistent with Molecular Formula','C16H13ClINS',413.7029,NULL,'2B38C126CDC9495A-FICuS-01-68','2B38C126CDC9495A-FICTS-01-47','13E9C08BC0A12502-uuuuu-01-F3','InChI=1S/C16H13ClNS.HI/c1-18-14-4-2-3-5-15(14)19-16(18)11-8-12-6-9-13(17)10-7-12;/h2-11H,1H3;1H/q+1;/p-1','InChIKey=QUDXHZHAWBZDDO-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccc(Cl)cc2)sc2ccccc21.[I-]','1'),
	(10165,0,1,'5418-73-5','Consistent with Molecular Formula','C16H13IN2O2S',424.2554,NULL,'E4935A4D9B087586-FICuS-01-57','E4935A4D9B087586-FICTS-01-36','DC425BE0966019DE-uuuuu-01-17','InChI=1S/C16H13N2O2S.HI/c1-17-14-7-2-3-8-15(14)21-16(17)10-9-12-5-4-6-13(11-12)18(19)20;/h2-11H,1H3;1H/q+1;/p-1','InChIKey=LBXPPLIMDPFPDG-UHFFFAOYSA-M','C[n+]1c(/C=C/c2cccc([N+](=O)[O-])c2)sc2ccccc21.[I-]','1'),
	(10166,0,1,'6286-04-0','Consistent with Molecular Formula','C16H13IN2O2S',424.2554,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C16H13N2O2S.HI/c1-17-14-4-2-3-5-15(14)21-16(17)11-8-12-6-9-13(10-7-12)18(19)20;/h2-11H,1H3;1H/q+1;/p-1','InChIKey=PEBOFFTYGYVWEQ-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccc([N+](=O)[O-])cc2)sc2ccccc21.[I-]','1'),
	(10167,0,1,'6285-92-3','Consistent with Molecular Formula','C16H13IN2O3',408.1948,NULL,'2CDA0D46EC9369E6-FICuS-01-7D','2CDA0D46EC9369E6-FICTS-01-5C','140B0CEBE1FB05BE-uuuuu-01-31','InChI=1S/C16H13N2O3.HI/c1-17-14-7-2-3-8-15(14)21-16(17)10-9-12-5-4-6-13(11-12)18(19)20;/h2-11H,1H3;1H/q+1;/p-1','InChIKey=JGIFSDSFCIPANT-UHFFFAOYSA-M','C[n+]1c(/C=C/c2cccc([N+](=O)[O-])c2)oc2ccccc21.[I-]','1'),
	(10168,0,1,NULL,'Consistent with Molecular Formula','C16H13IN2O3',408.1948,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C16H13N2O3.HI/c1-17-14-4-2-3-5-15(14)21-16(17)11-8-12-6-9-13(10-7-12)18(19)20;/h2-11H,1H3;1H/q+1;/p-1','InChIKey=HLBCWTKFKCQMAF-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccc([N+](=O)[O-])cc2)oc2ccccc21.[I-]','1'),
	(10169,0,1,'5418-74-6','Consistent with Molecular Formula','C16H14INO',363.1972,NULL,'7A88294260367CF2-FICuS-01-41','7A88294260367CF2-FICTS-01-20','425928EF6D5E10AA-uuuuu-01-16','InChI=1S/C16H14NO.HI/c1-17-14-9-5-6-10-15(14)18-16(17)12-11-13-7-3-2-4-8-13;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=XVTHUCKJPKYVKK-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccccc2)oc2ccccc21.[I-]','1'),
	(10170,0,1,'2156-29-8','Consistent with Molecular Formula','C16H19IN2',366.244,'A-7\n2M2PM','505722E22AA62793-FICuS-01-32','505722E22AA62793-FICTS-01-11','6886234F27CE4BCB-uuuuu-01-1D','InChI=1S/C16H19N2.HI/c1-17(2)15-10-7-14(8-11-15)9-12-16-6-4-5-13-18(16)3;/h4-13H,1-3H3;1H/q+1;/p-1','InChIKey=XPOIQAIBZGSIDD-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/c2cccc[n+]2C)cc1.[I-]','1'),
	(10171,0,1,'6285-93-4','Consistent with Molecular Formula','C17H16INO2S',425.2834,NULL,'49860B6CECC37A9C-FICuS-01-7F','49860B6CECC37A9C-FICTS-01-5E','71570AC1E1AB16C4-uuuuu-01-06','InChI=1S/C17H15NO2S.HI/c1-18-13-5-3-4-6-16(13)21-17(18)10-8-12-7-9-14(19)15(11-12)20-2;/h3-11H,1-2H3;1H','InChIKey=UKTVSSKFFQBRLN-UHFFFAOYSA-N','COc1cc(/C=C/c2sc3ccccc3[n+]2C)ccc1O.[I-]','1'),
	(10172,0,1,'5418-76-8','Consistent with Molecular Formula','C18H15ClIN',407.6807,NULL,'46D356A7956FD8AE-FICuS-01-77','46D356A7956FD8AE-FICTS-01-56','7E02570A9807B4F6-uuuuu-01-FB','InChI=1S/C18H15ClN.HI/c1-20-16(12-10-14-6-2-4-8-17(14)19)13-11-15-7-3-5-9-18(15)20;/h2-13H,1H3;1H/q+1;/p-1','InChIKey=BZWAYCVXMYXBOI-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccccc2Cl)ccc2ccccc21.[I-]','1'),
	(10173,0,1,'5418-77-9','Consistent with Molecular Formula','C18H15ClIN',407.6807,NULL,'6166C8C0E663F030-FICuS-01-45','6166C8C0E663F030-FICTS-01-24','59B7C96DEB0B9C68-uuuuu-01-36','InChI=1S/C18H15ClN.HI/c1-20-17(12-8-14-6-10-16(19)11-7-14)13-9-15-4-2-3-5-18(15)20;/h2-13H,1H3;1H/q+1;/p-1','InChIKey=JZIONOMFZALCOC-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccc(Cl)cc2)ccc2ccccc21.[I-]','1'),
	(10174,0,1,'5418-78-0','Consistent with Molecular Formula','C18H15IN2O2',418.2332,NULL,'3D967AC69121A032-FICuS-01-41','3D967AC69121A032-FICTS-01-20','05477B6B9C49CC6A-uuuuu-01-1D','InChI=1S/C18H15N2O2.HI/c1-19-16(12-10-15-6-2-3-8-18(15)19)11-9-14-5-4-7-17(13-14)20(21)22;/h2-13H,1H3;1H/q+1;/p-1','InChIKey=HFJZDAXMGQDELZ-UHFFFAOYSA-M','C[n+]1c(/C=C/c2cccc([N+](=O)[O-])c2)ccc2ccccc21.[I-]','1'),
	(10175,0,1,'5418-79-1','Consistent with Molecular Formula','C18H15IN2O2',418.2332,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C18H15N2O2.HI/c1-19-16(13-9-15-4-2-3-5-18(15)19)10-6-14-7-11-17(12-8-14)20(21)22;/h2-13H,1H3;1H/q+1;/p-1','InChIKey=YJSTWTGMKCSESY-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccc([N+](=O)[O-])cc2)ccc2ccccc21.[I-]','1'),
	(10176,0,1,'6286-05-1','Consistent with Molecular Formula','C18H16IN',373.2356,NULL,'136741585165453C-FICuS-01-1A','136741585165453C-FICTS-01-F9','2BB640F55C0D2964-uuuuu-01-02','InChI=1S/C18H16N.HI/c1-19-17(13-11-15-7-3-2-4-8-15)14-12-16-9-5-6-10-18(16)19;/h2-14H,1H3;1H/q+1;/p-1','InChIKey=KOTXDCBFMQPCNA-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccccc2)ccc2ccccc21.[I-]','1'),
	(10177,0,2,NULL,'Consistent with Molecular Formula','C18H16INS',405.2956,NULL,'FA4417275E755497-FICuS-01-46','FA4417275E755497-FICTS-01-25','C295168A531D38CF-uuuuu-01-0A','InChI=1S/C18H16NS.HI/c1-19-16-12-6-7-13-17(16)20-18(19)14-8-5-11-15-9-3-2-4-10-15;/h2-14H,1H3;1H/q+1;/p-1/b11-5+,14-8?;','InChIKey=XJJAWRBBOIZUSV-RTGYBDFESA-M','C[n+]1c(/C=C/C=C/c2ccccc2)sc2ccccc21.[I-]','1'),
	(10178,0,1,'6285-94-5','Consistent with Molecular Formula','C18H19IN2O',406.2654,NULL,'47A20C5B44A0C056-FICuS-01-46','47A20C5B44A0C056-FICTS-01-25','7F730DF649C8AC0E-uuuuu-01-2E','InChI=1S/C18H19N2O.HI/c1-19(2)15-11-8-14(9-12-15)10-13-18-20(3)16-6-4-5-7-17(16)21-18;/h4-13H,1-3H3;1H/q+1;/p-1','InChIKey=AETMFXVOHNOTFO-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/c2oc3ccccc3[n+]2C)cc1.[I-]','1'),
	(10179,0,1,'20064-83-9','Consistent with Molecular Formula','C18H19IN2S',422.326,NULL,'E96DC2A9F29DAD20-FICuS-01-8A','E96DC2A9F29DAD20-FICTS-01-69','D1BCC304FFF5C178-uuuuu-01-34','InChI=1S/C18H19N2S.HI/c1-19(2)15-11-8-14(9-12-15)10-13-18-20(3)16-6-4-5-7-17(16)21-18;/h4-13H,1-3H3;1H/q+1;/p-1','InChIKey=ISQZSFZTDBJRBP-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/c2sc3ccccc3[n+]2C)cc1.[I-]','1'),
	(10180,0,1,'5418-80-4','Consistent with Molecular Formula','C19H18INO2',419.2612,NULL,'7EF9A52F3BB7533B-FICuS-01-7B','7EF9A52F3BB7533B-FICTS-01-5A','4628A48236DF3F63-uuuuu-01-FE','InChI=1S/C19H17NO2.HI/c1-20-16(11-9-15-5-3-4-6-17(15)20)10-7-14-8-12-18(21)19(13-14)22-2;/h3-13H,1-2H3;1H','InChIKey=XYGBZINVXDIAPJ-UHFFFAOYSA-N','COc1cc(/C=C/c2ccc3ccccc3[n+]2C)ccc1O.[I-]','1'),
	(10181,0,1,'5418-81-5','Consistent with Molecular Formula','C19H19ClIN',423.7233,NULL,'8947B8877A9E9D6E-FICuS-01-7A','8947B8877A9E9D6E-FICTS-01-59','B196B92A77F6F136-uuuuu-01-10','InChI=1S/C19H19ClN.HI/c1-19(2)15-9-5-7-11-17(15)21(3)18(19)13-12-14-8-4-6-10-16(14)20;/h4-13H,1-3H3;1H/q+1;/p-1','InChIKey=UEVIZOTZLGCSNV-UHFFFAOYSA-M','C[N+]1=C(/C=C/c2ccccc2Cl)C(C)(C)c2ccccc21.[I-]','1'),
	(10182,0,1,'5418-82-6','Consistent with Molecular Formula','C19H19ClIN',423.7233,NULL,'D0A81AC6630CC1FD-FICuS-01-79','D0A81AC6630CC1FD-FICTS-01-58','E8791B6B6E64ADA5-uuuuu-01-2E','InChI=1S/C19H19ClN.HI/c1-19(2)16-6-4-5-7-17(16)21(3)18(19)13-10-14-8-11-15(20)12-9-14;/h4-13H,1-3H3;1H/q+1;/p-1','InChIKey=XWLQINGFNHOHED-UHFFFAOYSA-M','C[N+]1=C(/C=C/c2ccc(Cl)cc2)C(C)(C)c2ccccc21.[I-]','1'),
	(10183,0,1,'6285-95-6','Consistent with Molecular Formula','C19H19IN2O2',434.2758,NULL,'75D0C4801E1D4A82-FICuS-01-50','75D0C4801E1D4A82-FICTS-01-2F','4D01C52D137526DA-uuuuu-01-FA','InChI=1S/C19H19N2O2.HI/c1-19(2)16-9-4-5-10-17(16)20(3)18(19)12-11-14-7-6-8-15(13-14)21(22)23;/h4-13H,1-3H3;1H/q+1;/p-1','InChIKey=JCQSFFMDGNMDTQ-UHFFFAOYSA-M','C[N+]1=C(/C=C/c2cccc([N+](=O)[O-])c2)C(C)(C)c2ccccc21.[I-]','1'),
	(10184,0,1,'5418-83-7','Consistent with Molecular Formula','C19H19IN2O2',434.2758,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C19H19N2O2.HI/c1-19(2)16-6-4-5-7-17(16)20(3)18(19)13-10-14-8-11-15(12-9-14)21(22)23;/h4-13H,1-3H3;1H/q+1;/p-1','InChIKey=DCNLLLBUYMKWCF-UHFFFAOYSA-M','C[N+]1=C(/C=C/c2ccc([N+](=O)[O-])cc2)C(C)(C)c2ccccc21.[I-]','1'),
	(10185,0,1,'5418-84-8','Consistent with Molecular Formula','C19H20IN',389.2782,NULL,'4E42932BF2905CC3-FICuS-01-55','4E42932BF2905CC3-FICTS-01-34','76939286FFF8309B-uuuuu-01-10','InChI=1S/C19H20N.HI/c1-19(2)16-11-7-8-12-17(16)20(3)18(19)14-13-15-9-5-4-6-10-15;/h4-14H,1-3H3;1H/q+1;/p-1','InChIKey=ZTUIYJCSZJTAJW-UHFFFAOYSA-M','C[N+]1=C(/C=C/c2ccccc2)C(C)(C)c2ccccc21.[I-]','1'),
	(10186,0,1,'6286-06-2','Consistent with Molecular Formula','C20H22INO2',435.3038,NULL,'4AB128349CE0D099-FICuS-01-57','4AB128349CE0D099-FICTS-01-36','726029999188BCC1-uuuuu-01-F5','InChI=1S/C20H21NO2.HI/c1-20(2)15-7-5-6-8-16(15)21(3)19(20)12-10-14-9-11-17(22)18(13-14)23-4;/h5-13H,1-4H3;1H','InChIKey=TYOLHJMLUXPBDO-UHFFFAOYSA-N','COc1cc(/C=C/C2=[N+](C)c3ccccc3C2(C)C)ccc1O.[I-]','1'),
	(10187,0,2,'5418-85-9','Consistent with Molecular Formula','C21H22IN',415.316,NULL,'4A3F7A3FC8CA6281-FICuS-01-76','4A3F7A3FC8CA6281-FICTS-01-55','72EE7B92C5A20ED9-uuuuu-01-2A','InChI=1S/C21H22N.HI/c1-21(2)18-14-8-9-15-19(18)22(3)20(21)16-10-7-13-17-11-5-4-6-12-17;/h4-16H,1-3H3;1H/q+1;/p-1/b13-7+,16-10?;','InChIKey=QNHIJOBXIQEPFT-JYXNNGQZSA-M','C[N+]1=C(/C=C/C=C/c2ccccc2)C(C)(C)c2ccccc21.[I-]','1'),
	(10188,0,1,'6307-03-5','Consistent with Molecular Formula','C21H25IN2',432.3464,NULL,'A09619D2CF9E58D1-FICuS-01-70','A09619D2CF9E58D1-FICTS-01-4F','9847187FC2F63489-uuuuu-01-01','InChI=1S/C21H25N2.HI/c1-21(2)18-8-6-7-9-19(18)23(5)20(21)15-12-16-10-13-17(14-11-16)22(3)4;/h6-15H,1-5H3;1H/q+1;/p-1','InChIKey=YKPDGXDEWCJITP-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/C2=[N+](C)c3ccccc3C2(C)C)cc1.[I-]','1'),
	(10189,0,0,'5418-86-0','Consistent with Molecular Formula','C4H10S3',154.303,'Trithiomethoxymethane\nTris(methylthio)methane\nMethyl orthotrithioformate\nTrimethyl trithioorthoformate\nMethane, tris(methylthio)-\nOrthoformic acid, trithio-, trimethyl ester','325BFB9DDA8BC1DD-FICuS-01-A3','325BFB9DDA8BC1DD-FICTS-01-82','325BFB9DDA8BC1DD-uuuuu-01-52','InChI=1S/C4H10S3/c1-5-4(6-2)7-3/h4H,1-3H3','InChIKey=YFMZQCCTZUJXEB-UHFFFAOYSA-N','CSC(SC)SC',NULL),
	(10190,0,0,'5418-87-1','Consistent with Molecular Formula','C6H14S4',214.4166,NULL,'2C74A33DEBE893AC-FICuS-01-86','2C74A33DEBE893AC-FICTS-01-65','2C74A33DEBE893AC-uuuuu-01-35','InChI=1S/C6H14S4/c1-7-5(8-2)6(9-3)10-4/h5-6H,1-4H3','InChIKey=PNYWVUSKFGIVCO-UHFFFAOYSA-N','CSC(SC)C(SC)SC',NULL),
	(10191,1,0,'5418-88-2','Consistent with Molecular Formula','C11H17PS4',308.4691,NULL,'7E4211E86AE4EE59-FICuS-01-70','7E4211E86AE4EE59-FICTS-01-4F','7E4211E86AE4EE59-uuuuu-01-1F','InChI=1S/C11H17PS4/c1-9-5-7-11(8-6-9)10(2)16-12(13,14-3)15-4/h5-8,10H,1-4H3','InChIKey=FFIDZPGJGCJWGB-UHFFFAOYSA-N','CSP(=S)(SC)SC(C)c1ccc(C)cc1','1'),
	(10192,0,0,NULL,'Consistent with Molecular Formula','C4H10S4',186.363,NULL,'FDF896807234A45D-FICuS-01-64','FDF896807234A45D-FICTS-01-43','FDF896807234A45D-uuuuu-01-13','InChI=1S/C4H10S4/c1-5-4(6-2)8-7-3/h4H,1-3H3','InChIKey=BLRCDBOOUZFILP-UHFFFAOYSA-N','CSSC(SC)SC',NULL),
	(10193,0,0,'5418-89-3','Consistent with Molecular Formula','C4H10S6',250.483,NULL,'6D02107D17509AB4-FICuS-01-3C','6D02107D17509AB4-FICTS-01-1B','6D02107D17509AB4-uuuuu-01-EB','InChI=1S/C4H10S6/c1-5-8-4(9-6-2)10-7-3/h4H,1-3H3','InChIKey=HOMOEXPMLMHIQU-UHFFFAOYSA-N','CSSC(SSC)SSC',NULL),
	(10194,3,0,'5418-90-6','Consistent with Molecular Formula','C4H10S8',314.603,NULL,'88A9AAA8374488E2-FICuS-01-65','88A9AAA8374488E2-FICTS-01-44','88A9AAA8374488E2-uuuuu-01-14','InChI=1S/C4H10S8/c1-7-8-4(9-11(2)5)10-12(3)6/h4H,1-3H3','InChIKey=CIDUZWXCPPCEQK-UHFFFAOYSA-N','CSSC(SS(C)=S)SS(C)=S','1'),
	(10195,0,0,'2158-02-3','Consistent with Molecular Formula','C5H10N2O2',130.1462,'4-Morpholinecarboxamide','E10637195227CB67-FICuS-01-39','E10637195227CB67-FICTS-01-18','E10637195227CB67-uuuuu-01-E8','InChI=1S/C5H10N2O2/c6-5(8)7-1-3-9-4-2-7/h1-4H2,(H2,6,8)','InChIKey=ZKWFSTHEYLJLEL-UHFFFAOYSA-N','NC(=O)N1CCOCC1',NULL),
	(10196,0,0,'5418-92-8','Consistent with Molecular Formula','C6H14S8',342.6566,NULL,'383CEA9B1A021464-FICuS-01-4C','383CEA9B1A021464-FICTS-01-2B','383CEA9B1A021464-uuuuu-01-FB','InChI=1S/C6H14S8/c1-7-11-5(12-8-2)6(13-9-3)14-10-4/h5-6H,1-4H3','InChIKey=MKVQMIFGUTUXIB-UHFFFAOYSA-N','CSSC(SSC)C(SSC)SSC',NULL),
	(10197,0,0,'5418-93-9','Consistent with Molecular Formula','C7H6ClN3',167.5975,'2-Amino-5-chlorobenzimidazole\nBenzimidazole, 2-amino-5-chloro-\nBenzimidazole, 2-amino-6-chloro-\n1H-Benzimidazol-2-amine, 5-chloro-','EA472716AA2A7F2C-FICuS-01-6F','D1E262EB795F4749-FICTS-01-44','EA472716AA2A7F2C-uuuuu-01-1E','InChI=1S/C7H6ClN3/c8-4-1-2-5-6(3-4)11-7(9)10-5/h1-3H,(H3,9,10,11)','InChIKey=PDOCNPCPPLPXRV-UHFFFAOYSA-N','Nc1nc2cc(Cl)ccc2[nH]1',NULL),
	(10198,0,0,'5418-94-0','Consistent with Molecular Formula','C8H5ClN2O',180.5933,'2-Chloro-4H-pyrido[1,2-a]pyrimidin-4-one\nWLN: T66NV EMJ DG\n4H-Pyrido[1,2-a]pyrimidin-4-one, 2-chloro-\n4H-Pyrido[1,2-a]pyrimidin-4-one, 2-chloro-','238ED01A1E5BB688-FICuS-01-64','238ED01A1E5BB688-FICTS-01-43','238ED01A1E5BB688-uuuuu-01-13','InChI=1S/C8H5ClN2O/c9-6-5-8(12)11-4-2-1-3-7(11)10-6/h1-5H','InChIKey=CGGMQFDVKUHJED-UHFFFAOYSA-N','O=c1cc(Cl)nc2ccccn12',NULL),
	(10199,0,0,'6285-68-3','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'999D49FC29984403-FICuS-01-53','7231D5F4D62B6AA0-FICTS-01-3C','999D49FC29984403-uuuuu-01-02','InChI=1S/C8H9N3/c1-5-2-3-6-7(4-5)11-8(9)10-6/h2-4H,1H3,(H3,9,10,11)','InChIKey=MZZZAWDOYQWKMR-UHFFFAOYSA-N','Cc1ccc2[nH]c(N)nc2c1',NULL),
	(10200,0,0,'5418-95-1','Consistent with Molecular Formula','C8H9N5',175.1926,'1H-Benzimidazol-2-ylguanidine\nGuanidine, 1H-benzimidazol-2-yl-','81801D21444FC80F-FICuS-01-43','81801D21444FC80F-FICTS-01-22','81801D21444FC80F-uuuuu-01-F2','InChI=1S/C8H9N5/c9-7(10)13-8-11-5-3-1-2-4-6(5)12-8/h1-4H,(H5,9,10,11,12,13)','InChIKey=JJWCTKUQWXYIIU-UHFFFAOYSA-N','N=C(N)Nc1nc2ccccc2[nH]1',NULL),
	(10201,1,0,'5993-97-5','Consistent with Molecular Formula','C8H11ClN2O',186.6407,'3,4-Dihydro-3-hydroxy-2H-pyrido[1,2-a]pyrinidine hydrochloride\n2H-Pyrido[1,2-a]pyrimidine, 3,4-dihydro-3-hydroxy-, hydrochloride\nWLN: T66 AN EN EUT&J CQ &GH\n2H-Pyrido[1,2-a]pyrimidin-3-ol, 3,4-dihydro-, monohydrochloride','777052C10B0E1FF0-FICuS-01-4B','777052C10B0E1FF0-FICTS-01-2A','778CF5243483C6BE-uuuuu-01-12','InChI=1S/C8H10N2O.ClH/c11-7-5-9-8-3-1-2-4-10(8)6-7;/h1-4,7,11H,5-6H2;1H','InChIKey=VAUHXGBJYDPUKI-UHFFFAOYSA-N','Cl.OC1CN=C2C=CC=CN2C1','1'),
	(10202,0,0,'5434-06-0','Consistent with Molecular Formula','C8H11ClN2O2S',234.7001,NULL,'AD933FE74418B125-FICuS-01-58','AD933FE74418B125-FICTS-01-37','AD6F98027B95686B-uuuuu-01-17','InChI=1S/C8H10N2O2S.ClH/c1-13(11,12)7-4-2-6(3-5-7)8(9)10;/h2-5H,1H3,(H3,9,10);1H','InChIKey=NWSUEGIXYXLCIR-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(C(=N)N)cc1.Cl',NULL),
	(10203,0,0,'5418-97-3','Consistent with Molecular Formula','C10H13ClN2O2',228.6779,NULL,'A37D8D44B9F2BFF7-FICuS-01-92','A37D8D44B9F2BFF7-FICTS-01-71','A3812AA1867F66B9-uuuuu-01-0A','InChI=1S/C10H12N2O2.ClH/c1-2-14-10(13)8-5-3-7(4-6-8)9(11)12;/h3-6H,2H2,1H3,(H3,11,12);1H','InChIKey=YQLMHXJICJZZFV-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(=N)N)cc1.Cl',NULL),
	(10204,1,0,'5418-98-4','Consistent with Molecular Formula','C11H15N3O2S2',285.3784,NULL,'8D02AC6AFD3790E4-FICuS-01-76','0267BA5255E38A50-FICTS-01-1F','8D02AC6AFD3790E4-uuuuu-01-25','InChI=1S/C11H15N3O2S2/c1-2-9-7-17-11(13-9)14-18(15,16)10-5-3-8(12)4-6-10/h3-6,9H,2,7,12H2,1H3,(H,13,14)','InChIKey=ZLQKLYQOJPEFTB-UHFFFAOYSA-N','CCC1CSC(NS(=O)(=O)c2ccc(N)cc2)=N1','1'),
	(10205,0,0,'5418-99-5','Consistent with Molecular Formula','C12H11ClN2O2S',282.7441,NULL,'70AAED8008BBE8F7-FICuS-01-87','70AAED8008BBE8F7-FICTS-01-66','70AAED8008BBE8F7-uuuuu-01-36','InChI=1S/C12H11ClN2O2S/c13-11-7-10(5-6-12(11)15)18(16,17)9-3-1-8(14)2-4-9/h1-7H,14-15H2','InChIKey=RUARXDOHHXUAHU-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(N)c(Cl)c2)cc1',NULL),
	(10206,1,0,'5419-00-1','Consistent with Molecular Formula','C12H12N2O3',232.2384,'5-Ethyl-1-phenylbarbituric acid\nBarbituric acid, 5-ethyl-1-phenyl-\n5-Ethyl-1-phenyl-2,4,6(1H,3H,5H)-pyrimidinetrione\nWLN: T6VMVNV FHJ DR& F2\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-1-phenyl-','8C62C4659DD47DEC-FICuS-01-84','8C62C4659DD47DEC-FICTS-01-63','8C62C4659DD47DEC-uuuuu-01-33','InChI=1S/C12H12N2O3/c1-2-9-10(15)13-12(17)14(11(9)16)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3,(H,13,15,17)','InChIKey=IEZTZCXBBTUQMD-UHFFFAOYSA-N','CCC1C(=O)NC(=O)N(c2ccccc2)C1=O','1'),
	(10207,2,0,'5419-01-2','Consistent with Molecular Formula','C12H20ClNO',229.7491,NULL,'5D39E36C7A9A19FA-FICuS-01-80','5D39E36C7A9A19FA-FICTS-01-5F','5DC544894517C0B4-uuuuu-01-FA','InChI=1S/C12H19NO.ClH/c1-2-3-9-11(13)12(14)10-7-5-4-6-8-10;/h4-8,11-12,14H,2-3,9,13H2,1H3;1H','InChIKey=ZMZKACBOEZEJMD-UHFFFAOYSA-N','CCCCC(N)C(O)c1ccccc1.Cl','1'),
	(10208,0,0,'5419-02-3','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'4C3AED6A03C44DA5-FICuS-01-7A','4C3AED6A03C44DA5-FICTS-01-59','4C3AED6A03C44DA5-uuuuu-01-29','InChI=1S/C13H15NO/c1-14(2)9-12-11-6-4-3-5-10(11)7-8-13(12)15/h3-8,15H,9H2,1-2H3','InChIKey=GOHHBFSPKLRUNF-UHFFFAOYSA-N','CN(C)Cc1c(O)ccc2ccccc12',NULL),
	(10209,1,0,'5419-03-4','Consistent with Molecular Formula','C13H17BrClNO2',334.6398,NULL,'3293E9763C54E7EF-FICuS-01-69','3293E9763C54E7EF-FICTS-01-48','326F4E9303D93EA1-uuuuu-01-06','InChI=1S/C13H16BrNO2.ClH/c1-10-8-15(6-7-17-10)9-13(16)11-2-4-12(14)5-3-11;/h2-5,10H,6-9H2,1H3;1H','InChIKey=OIECXTPLIWQRLB-UHFFFAOYSA-N','CC1CN(CC(=O)c2ccc(Br)cc2)CCO1.Cl','1'),
	(10210,1,0,'5419-04-5','Consistent with Molecular Formula','C13H17Cl2NO2',290.1888,NULL,'75FBC0C72D1614F5-FICuS-01-65','75FBC0C72D1614F5-FICTS-01-44','75076722129BCDBB-uuuuu-01-03','InChI=1S/C13H16ClNO2.ClH/c1-10-8-15(6-7-17-10)9-13(16)11-2-4-12(14)5-3-11;/h2-5,10H,6-9H2,1H3;1H','InChIKey=BGZXWQVNWZVDDN-UHFFFAOYSA-N','CC1CN(CC(=O)c2ccc(Cl)cc2)CCO1.Cl','1'),
	(10211,1,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O3',284.7419,NULL,'653107F99645EF03-FICuS-01-42','653107F99645EF03-FICTS-01-21','65CDA01CA9C8364D-uuuuu-01-23','InChI=1S/C13H16N2O3.ClH/c1-18-11-5-9-3-2-4-14-13(9)12(6-11)15-7-10(17)8-16;/h2-6,10,15-17H,7-8H2,1H3;1H','InChIKey=JEOXHEUQELRROP-UHFFFAOYSA-N','COc1cc(NCC(O)CO)c2ncccc2c1.Cl','1'),
	(10212,2,0,'6285-70-7','Consistent with Molecular Formula','C14H19BrClNO2',348.6666,NULL,'24A1FE4F25C08F0C-FICuS-01-6F','24A1FE4F25C08F0C-FICTS-01-4E','245D59AA1A4D5642-uuuuu-01-00','InChI=1S/C14H18BrNO2.ClH/c1-10-7-16(8-11(2)18-10)9-14(17)12-3-5-13(15)6-4-12;/h3-6,10-11H,7-9H2,1-2H3;1H','InChIKey=SHYLXZYGANGSCV-UHFFFAOYSA-N','CC1CN(CC(=O)c2ccc(Br)cc2)CC(C)O1.Cl','1'),
	(10213,0,0,'5419-05-6','Consistent with Molecular Formula','C14H21ClINO',381.6835,NULL,'D91BE12B56891774-FICuS-01-50','D91BE12B56891774-FICTS-01-2F','D9E746CE6904CE3A-uuuuu-01-30','InChI=1S/C14H20INO.ClH/c1-3-9-16(10-4-2)11-14(17)12-5-7-13(15)8-6-12;/h5-8H,3-4,9-11H2,1-2H3;1H','InChIKey=FQFRKXSFBIEGNR-UHFFFAOYSA-N','CCCN(CCC)CC(=O)c1ccc(I)cc1.Cl',NULL),
	(10214,0,0,'51688-27-8','Consistent with Molecular Formula','C15H18N2O2S',290.3794,NULL,'D7F319159D4735E2-FICuS-01-52','D7F319159D4735E2-FICTS-01-31','D7F319159D4735E2-uuuuu-01-01','InChI=1S/C15H18N2O2S/c1-2-11-17-13-5-9-15(10-6-13)20(18,19)14-7-3-12(16)4-8-14/h3-10,17H,2,11,16H2,1H3','InChIKey=KBIUTLQLPOHLGU-UHFFFAOYSA-N','CCCNc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(10215,2,0,'5419-06-7','Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'3571BF5CA02D6D76-FICuS-01-65','3571BF5CA02D6D76-FICTS-01-44','358D18B99FA0B438-uuuuu-01-0F','InChI=1S/C15H19NO.ClH/c1-11(16(2)3)15(17)14-10-6-8-12-7-4-5-9-13(12)14;/h4-11,15,17H,1-3H3;1H','InChIKey=KJSZLYDPSJRVCV-UHFFFAOYSA-N','CC(C(O)c1cccc2ccccc12)N(C)C.Cl','1'),
	(10216,0,0,'5419-07-8','Consistent with Molecular Formula','C15H25NO',235.3686,NULL,'281DB43969DD1280-FICuS-01-4A','281DB43969DD1280-FICTS-01-29','281DB43969DD1280-uuuuu-01-F9','InChI=1S/C15H25NO/c1-4-7-8-13-9-10-15(17)14(11-13)12-16(5-2)6-3/h9-11,17H,4-8,12H2,1-3H3','InChIKey=YRMGPEFFULUUIA-UHFFFAOYSA-N','CCCCc1ccc(O)c(CN(CC)CC)c1',NULL),
	(10217,0,0,'5419-08-9','Consistent with Molecular Formula','C16H12Br2N2O2S',456.151,NULL,'CE86740AD2E9F9C2-FICuS-01-81','CE86740AD2E9F9C2-FICTS-01-60','CE86740AD2E9F9C2-uuuuu-01-30','InChI=1S/C16H12Br2N2O2S/c17-11-2-7-14-10(9-11)1-8-15(16(14)18)20-23(21,22)13-5-3-12(19)4-6-13/h1-9,20H,19H2','InChIKey=FUHDPRYUBCMPAB-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc3cc(Br)ccc3c2Br)cc1',NULL),
	(10218,1,0,'5419-09-0','Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'8FFA5D0633355D22-FICuS-01-56','8FFA5D0633355D22-FICTS-01-35','8FFA5D0633355D22-uuuuu-01-05','InChI=1S/C16H14N2O2S/c19-14-16(18-15(20)17-14,12-7-3-1-4-8-12)11-21-13-9-5-2-6-10-13/h1-10H,11H2,(H2,17,18,19,20)','InChIKey=OFJXZUQRAUEDTJ-UHFFFAOYSA-N','O=C1NC(=O)C(CSc2ccccc2)(c2ccccc2)N1','1'),
	(10219,0,0,'5414-45-9','Consistent with Molecular Formula','C16H16ClN',257.7621,NULL,'4F3FB9ED84A825E9-FICuS-01-88','4F3FB9ED84A825E9-FICTS-01-67','4F3FB9ED84A825E9-uuuuu-01-37','InChI=1S/C16H16ClN/c17-15-9-7-13(8-10-15)12-18-11-3-5-14-4-1-2-6-16(14)18/h1-2,4,6-10H,3,5,11-12H2','InChIKey=WQKQUNKBWIKWPD-UHFFFAOYSA-N','Clc1ccc(CN2CCCc3ccccc32)cc1',NULL),
	(10220,1,0,'6317-85-7','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'6872490EEED798D8-FICuS-01-72','6872490EEED798D8-FICTS-01-51','6872490EEED798D8-uuuuu-01-21','InChI=1S/C16H17NO2/c1-17(2)14-10-8-13(9-11-14)16(19)15(18)12-6-4-3-5-7-12/h3-11,15,18H,1-2H3','InChIKey=SOLBSNQBVLAREX-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)C(O)c2ccccc2)cc1','1'),
	(10221,1,0,'6285-71-8','Consistent with Molecular Formula','C16H23ClN2O2',310.8229,NULL,'71BF9AAB6BC69181-FICuS-01-78','71BF9AAB6BC69181-FICTS-01-57','71433D4E544B48CF-uuuuu-01-09','InChI=1S/C16H22N2O2.ClH/c1-3-4-13(19)11-17-10-12-7-8-18-16-6-5-14(20-2)9-15(12)16;/h5-9,13,17,19H,3-4,10-11H2,1-2H3;1H','InChIKey=ZPMLRGVCFFYIRY-UHFFFAOYSA-N','CCCC(O)CNCc1ccnc2ccc(OC)cc12.Cl','1'),
	(10222,0,0,'6286-07-3','Consistent with Molecular Formula','C17H19Cl2NO',324.2492,NULL,'BE6857F4725F2109-FICuS-01-52','BE6857F4725F2109-FICTS-01-31','BE94F0114DD2F847-uuuuu-01-19','InChI=1S/C17H18ClNO.ClH/c1-19(13-14-5-3-2-4-6-14)12-11-17(20)15-7-9-16(18)10-8-15;/h2-10H,11-13H2,1H3;1H','InChIKey=SDIJCKQIFPQFKY-UHFFFAOYSA-N','CN(CCC(=O)c1ccc(Cl)cc1)Cc1ccccc1.Cl',NULL),
	(10223,1,0,'5414-46-0','Consistent with Molecular Formula','C17H24ClNO2',309.8351,NULL,'8B4B17F0CE803D29-FICuS-01-67','8B4B17F0CE803D29-FICTS-01-46','8BB7B015F10DE467-uuuuu-01-12','InChI=1S/C17H23NO2.ClH/c1-4-18(5-2)12-15(19)17-14-9-7-6-8-13(14)10-11-16(17)20-3;/h6-11,15,19H,4-5,12H2,1-3H3;1H','InChIKey=MDDIBKXRGFNOGC-UHFFFAOYSA-N','CCN(CC)CC(O)c1c(OC)ccc2ccccc12.Cl','1'),
	(10224,0,0,'5414-47-1','Consistent with Molecular Formula','C17H29NO2',279.4216,NULL,'C4853C6578909118-FICuS-01-37','C4853C6578909118-FICTS-01-16','C4853C6578909118-uuuuu-01-E6','InChI=1S/C17H29NO2/c1-16(2,3)12-17(4,5)14-8-9-15(19)13(10-14)11-18(6,7)20/h8-10,19H,11-12H2,1-7H3','InChIKey=JLMGNCQHXBKNML-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(O)c(C[N+](C)(C)[O-])c1',NULL),
	(10225,0,0,'7252-04-2','Consistent with Molecular Formula','C18H15N3O3S',353.3948,'N-(4-(4-aminophenyl-sulfonyl) phenyl) nicotinamide','32EDD989FC1BFA9F-FICuS-01-A5','32EDD989FC1BFA9F-FICTS-01-84','32EDD989FC1BFA9F-uuuuu-01-54','InChI=1S/C18H15N3O3S/c19-14-3-7-16(8-4-14)25(23,24)17-9-5-15(6-10-17)21-18(22)13-2-1-11-20-12-13/h1-12H,19H2,(H,21,22)','InChIKey=GVZPQGDYSJHIEW-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(NC(=O)c3cccnc3)cc2)cc1',NULL),
	(10226,0,0,'5414-48-2','Consistent with Molecular Formula','C18H21Cl2NO2',354.2754,NULL,'D37B61209D079E00-FICuS-01-42','D37B61209D079E00-FICTS-01-21','D387C6C5A28A474E-uuuuu-01-1D','InChI=1S/C18H20ClNO2.ClH/c1-3-22-18-10-9-15(11-16(18)19)17(21)13-20(2)12-14-7-5-4-6-8-14;/h4-11H,3,12-13H2,1-2H3;1H','InChIKey=ZVVOAVWRFNHVSJ-UHFFFAOYSA-N','CCOc1ccc(C(=O)CN(C)Cc2ccccc2)cc1Cl.Cl',NULL),
	(10227,0,0,'5414-49-3','Consistent with Molecular Formula','C19H23BrClNO',396.7538,NULL,'7F07537E03F6F0D2-FICuS-01-5A','7F07537E03F6F0D2-FICTS-01-39','7FFBF49B3C7B299C-uuuuu-01-46','InChI=1S/C19H22BrNO.ClH/c1-2-3-13-21(14-16-7-5-4-6-8-16)15-19(22)17-9-11-18(20)12-10-17;/h4-12H,2-3,13-15H2,1H3;1H','InChIKey=LOQPCVAWGRVPAW-UHFFFAOYSA-N','CCCCN(CC(=O)c1ccc(Br)cc1)Cc1ccccc1.Cl',NULL),
	(10228,1,0,'3568-91-0','Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'2B7590D0D6BC5324-FICuS-01-51','2B7590D0D6BC5324-FICTS-01-30','2B7590D0D6BC5324-uuuuu-01-00','InChI=1S/C19H24O3/c1-3-4-5-6-9-13(2)12-16-17(20)14-10-7-8-11-15(14)18(21)19(16)22/h7-8,10-11,13,22H,3-6,9,12H2,1-2H3','InChIKey=YNBCGOASIORCRW-UHFFFAOYSA-N','CCCCCCC(C)CC1=C(O)C(=O)c2ccccc2C1=O','1'),
	(10229,0,0,'5463-15-0','Consistent with Molecular Formula','C25H37N3O8S',539.6426,NULL,'251F428253924BB3-FICuS-01-33','251F428253924BB3-FICTS-01-12','9D5F633E3C3874EB-uuuuu-01-22','InChI=1S/C19H29N3OS.C6H8O7/c1-4-22(5-2)11-13-24-12-7-10-20-18-15-17(23-3)14-16-8-6-9-21-19(16)18;7-3(8)1-6(13,5(11)12)2-4(9)10/h6,8-9,14-15,20H,4-5,7,10-13H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=RZPDFLDGLGJWJA-UHFFFAOYSA-N','CCN(CC)CCSCCCNc1cc(OC)cc2cccnc12.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(10230,0,0,NULL,'Consistent with Molecular Formula','C19H31NO3',321.4588,NULL,'302A2E699CE8601C-FICuS-01-56','302A2E699CE8601C-FICTS-01-35','302A2E699CE8601C-uuuuu-01-05','InChI=1S/C19H31NO3/c1-18(2,3)13-19(4,5)15-10-14(17(22)16(21)11-15)12-20-6-8-23-9-7-20/h10-11,21-22H,6-9,12-13H2,1-5H3','InChIKey=UWDDPACBBFZNAE-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1cc(O)c(O)c(CN2CCOCC2)c1',NULL),
	(10231,1,0,'6285-72-9','Consistent with Molecular Formula','C20H29Cl2NO',370.3612,NULL,'17415A15F9155086-FICuS-01-28','17415A15F9155086-FICTS-01-07','17BDFDF0C69889C8-uuuuu-01-3A','InChI=1S/C20H28ClNO.ClH/c1-3-5-12-22(13-6-4-2)15-20(23)19-9-7-8-16-14-17(21)10-11-18(16)19;/h7-11,14,20,23H,3-6,12-13,15H2,1-2H3;1H','InChIKey=CWGQWRRTGHHEHR-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cccc2cc(Cl)ccc12.Cl','1'),
	(10232,0,0,'5414-51-7','Consistent with Molecular Formula','C20H33NO2',319.4862,NULL,'4D420B096575E059-FICuS-01-3A','4D420B096575E059-FICTS-01-19','4D420B096575E059-uuuuu-01-E9','InChI=1S/C20H33NO2/c1-19(2,3)14-20(4,5)16-11-15(18(23)17(22)12-16)13-21-9-7-6-8-10-21/h11-12,22-23H,6-10,13-14H2,1-5H3','InChIKey=RTSMCCDWYFYEBH-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1cc(O)c(O)c(CN2CCCCC2)c1',NULL),
	(10233,4,1,NULL,'Consistent with Molecular Formula','C21H27ClN2O3',390.9089,'APOQUININE, (2-HYDROXYETHOXY)-, DIHYDROCHLORIDE','06157570E8C29270-FICuS-01-2A','06157570E8C29270-FICTS-01-09','06E9D295D74F4B3E-uuuuu-01-21','InChI=1S/C21H26N2O3.ClH/c1-2-14-13-23-8-6-15(14)11-20(23)21(25)17-5-7-22-19-4-3-16(12-18(17)19)26-10-9-24;/h2-5,7,12,15,20-21,24-25H,6,8-11,13H2,1H3;1H','InChIKey=ZZHGMTKKHRYGEH-UHFFFAOYSA-N','C/C=C1\\CN2CCC1CC2C(O)c1ccnc2ccc(OCCO)cc12.Cl','1'),
	(10234,0,0,'5414-53-9','Consistent with Molecular Formula','C21H29NO',311.4662,NULL,'C424C44FE4D81585-FICuS-01-5D','C424C44FE4D81585-FICTS-01-3C','C424C44FE4D81585-uuuuu-01-0C','InChI=1S/C21H29NO/c1-6-22(7-2)15-17-13-18(21(3,4)5)14-19(20(17)23)16-11-9-8-10-12-16/h8-14,23H,6-7,15H2,1-5H3','InChIKey=XAPKJTOWVOTWGP-UHFFFAOYSA-N','CCN(CC)Cc1cc(C(C)(C)C)cc(-c2ccccc2)c1O',NULL),
	(10235,0,0,'5414-54-0','Consistent with Molecular Formula','C21H46ClN',348.0541,NULL,'057436234907A10D-FICuS-01-1F','057436234907A10D-FICTS-01-FE','058891C6768A7843-uuuuu-01-EA','InChI=1S/C21H45N.ClH/c1-4-6-8-10-12-14-16-18-20-22(3)21-19-17-15-13-11-9-7-5-2;/h4-21H2,1-3H3;1H','InChIKey=HPHYMAFVPDYIGP-UHFFFAOYSA-N','CCCCCCCCCCN(C)CCCCCCCCCC.Cl',NULL),
	(10236,0,0,'5414-55-1','Consistent with Molecular Formula','C22H22N2O5S',426.4862,NULL,'0B8054177F0EAA6E-FICuS-01-61','0B8054177F0EAA6E-FICTS-01-40','0B8054177F0EAA6E-uuuuu-01-10','InChI=1S/C22H22N2O5S/c1-15-3-4-16(2)24(15)18-7-11-20(12-8-18)30(28,29)19-9-5-17(6-10-19)23-21(25)13-14-22(26)27/h3-12H,13-14H2,1-2H3,(H,23,25)(H,26,27)','InChIKey=HFAUVSJJTZFPEH-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccc(S(=O)(=O)c2ccc(NC(=O)CCC(=O)O)cc2)cc1',NULL),
	(10237,0,0,'5414-56-2','Consistent with Molecular Formula','C22H24N6O6S2',532.5882,NULL,'9A8606E9E7C49C5E-FICuS-01-7C','9A8606E9E7C49C5E-FICTS-01-5B','9A8606E9E7C49C5E-uuuuu-01-2B','InChI=1S/C22H24N6O6S2/c1-13-14(2)24-22(28-36(33,34)20-11-7-18(8-12-20)26-16(4)30)21(23-13)27-35(31,32)19-9-5-17(6-10-19)25-15(3)29/h5-12H,1-4H3,(H,23,27)(H,24,28)(H,25,29)(H,26,30)','InChIKey=PLQUIGRWIBXVCJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2nc(C)c(C)nc2NS(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(10238,1,0,'5414-57-3','Consistent with Molecular Formula','C24H37Cl2NO',426.4684,NULL,'D069AE90C69B8417-FICuS-01-61','D069AE90C69B8417-FICTS-01-40','D0950975F9165D59-uuuuu-01-FA','InChI=1S/C24H36ClNO.ClH/c1-3-5-7-9-16-26(17-10-8-6-4-2)19-24(27)22-13-11-12-20-14-15-21(25)18-23(20)22;/h11-15,18,24,27H,3-10,16-17,19H2,1-2H3;1H','InChIKey=MMJFNCJHCYULOI-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1cccc2ccc(Cl)cc12.Cl','1'),
	(10239,1,0,'5414-58-4','Consistent with Molecular Formula','C24H38ClNO2',408.0227,'1-Naphthalenemethanol, .alpha.-[2-(dibutylamino)-1,1-dimethylethyl]-4-methoxy, hydrochloride\n1-Naphthalenemethanol, .alpha.-[2-(dibutylamino)-1,1-dimethylethyl]-4-methoxy-, hydrochloride','C88593E5AD42742C-FICuS-01-60','C88593E5AD42742C-FICTS-01-3F','C879340092CFAD62-uuuuu-01-09','InChI=1S/C24H37NO2.ClH/c1-6-8-16-25(17-9-7-2)18-24(3,4)23(26)21-14-15-22(27-5)20-13-11-10-12-19(20)21;/h10-15,23,26H,6-9,16-18H2,1-5H3;1H','InChIKey=KNQFKZABVQPTFY-UHFFFAOYSA-N','CCCCN(CCCC)CC(C)(C)C(O)c1ccc(OC)c2ccccc12.Cl','1'),
	(10240,0,0,'5414-59-5','Consistent with Molecular Formula','C24H40N2O',372.5928,NULL,'4DA53442FC6C484A-FICuS-01-65','4DA53442FC6C484A-FICTS-01-44','4DA53442FC6C484A-uuuuu-01-14','InChI=1S/C24H40N2O/c1-27-23-14-15-24-22(21-23)13-12-20-26(24)19-11-6-4-2-3-5-8-16-25-17-9-7-10-18-25/h14-15,21H,2-13,16-20H2,1H3','InChIKey=DNTKUCWPKZTVAL-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2CCCCCCCCCN1CCCCC1',NULL),
	(10241,0,0,'5414-60-8','Consistent with Molecular Formula','C25H42N2O',386.6196,NULL,'877E34BCA276E959-FICuS-01-6A','877E34BCA276E959-FICTS-01-49','877E34BCA276E959-uuuuu-01-19','InChI=1S/C25H42N2O/c1-28-24-15-16-25-23(22-24)14-13-21-27(25)20-12-7-5-3-2-4-6-9-17-26-18-10-8-11-19-26/h15-16,22H,2-14,17-21H2,1H3','InChIKey=RTVQNOSQOTXWNT-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2CCCCCCCCCCN1CCCCC1',NULL),
	(10242,0,0,'5414-61-9','Consistent with Molecular Formula','C26H30Cl2N2O',457.4418,NULL,'4CB22392FE6BD5C3-FICuS-01-74','4CB22392FE6BD5C3-FICTS-01-53','4C4E8477C1E60C8D-uuuuu-01-1E','InChI=1S/C26H29ClN2O.ClH/c1-3-29(4-2)25-16-10-22(11-17-25)19-28(18-21-8-6-5-7-9-21)20-26(30)23-12-14-24(27)15-13-23;/h5-17H,3-4,18-20H2,1-2H3;1H','InChIKey=DVEHAIFWXXVZME-UHFFFAOYSA-N','CCN(CC)c1ccc(CN(CC(=O)c2ccc(Cl)cc2)Cc2ccccc2)cc1.Cl',NULL),
	(10243,1,0,'5437-09-2','Consistent with Molecular Formula','C27H32Cl2N4O',499.482,NULL,'4EFD595DF600984B-FICuS-01-74','4EFD595DF600984B-FICTS-01-53','4E01FEB8C98D4105-uuuuu-01-17','InChI=1S/C27H31ClN4O.ClH/c1-4-32(5-2)16-6-7-24(19-12-14-29-15-13-19)31-27-22-10-8-20(28)17-26(22)30-25-11-9-21(33-3)18-23(25)27;/h8-15,17-18,24H,4-7,16H2,1-3H3,(H,30,31);1H','InChIKey=SWHMSRGZWRFWLT-UHFFFAOYSA-N','CCN(CC)CCCC(Nc1c2ccc(Cl)cc2nc2ccc(OC)cc12)c1ccncc1.Cl','1'),
	(10244,1,0,NULL,'Consistent with Molecular Formula','C27H38ClNO',428.0563,NULL,'A41A209BCEE0DA6B-FICuS-01-85','A41A209BCEE0DA6B-FICTS-01-64','A4E6877EF16D0325-uuuuu-01-0C','InChI=1S/C27H37NO.ClH/c1-3-5-11-18-28(19-12-6-4-2)20-17-27(29)26-21-22-13-7-8-14-23(22)24-15-9-10-16-25(24)26;/h7-10,13-16,21,27,29H,3-6,11-12,17-20H2,1-2H3;1H','InChIKey=VAMRPCRYPUFGRQ-UHFFFAOYSA-N','CCCCCN(CCCCC)CCC(O)c1cc2ccccc2c2ccccc12.Cl','1'),
	(10245,1,0,'5414-62-0','Consistent with Molecular Formula','C29H35Cl2N3O',512.521,NULL,'63B34A35E6981187-FICuS-01-3F','63B34A35E6981187-FICTS-01-1E','634FEDD0D915C8C9-uuuuu-01-30','InChI=1S/C29H34ClN3O.ClH/c1-4-33(5-2)17-9-12-23(18-21-10-7-6-8-11-21)31-29-25-15-13-22(30)19-28(25)32-27-16-14-24(34-3)20-26(27)29;/h6-8,10-11,13-16,19-20,23H,4-5,9,12,17-18H2,1-3H3,(H,31,32);1H','InChIKey=ISBUXIXJLSJLAO-UHFFFAOYSA-N','CCN(CC)CCCC(Cc1ccccc1)Nc1c2ccc(Cl)cc2nc2ccc(OC)cc12.Cl','1'),
	(10246,1,0,'5414-63-1','Consistent with Molecular Formula','C29H35ClN4O4',539.0729,NULL,'D8355BDF62502590-FICuS-01-49','D8355BDF62502590-FICTS-01-28','D8C9FC3A5DDDFCDE-uuuuu-01-7E','InChI=1S/C29H34N4O4.ClH/c1-5-32(6-2)15-14-21(20-10-8-7-9-11-20)19-30-29-23-13-12-22(33(34)35)16-25(23)31-26-18-28(37-4)27(36-3)17-24(26)29;/h7-13,16-18,21H,5-6,14-15,19H2,1-4H3,(H,30,31);1H','InChIKey=JBANJYHYPHFVFW-UHFFFAOYSA-N','CCN(CC)CCC(CNc1c2ccc([N+](=O)[O-])cc2nc2cc(OC)c(OC)cc12)c1ccccc1.Cl','1'),
	(10247,2,0,'6285-73-0','Consistent with Molecular Formula','C29H42ClNO',456.1099,NULL,'51954FD40CA7370B-FICuS-01-54','51954FD40CA7370B-FICTS-01-33','5169E831332AEE45-uuuuu-01-F8','InChI=1S/C29H41NO.ClH/c1-7-9-15-30(16-10-8-2)22(6)29(31)25-17-21(5)26-13-12-24-18-23(20(3)4)11-14-27(24)28(26)19-25;/h11-14,17-20,22,29,31H,7-10,15-16H2,1-6H3;1H','InChIKey=WYIYMAWAWCRVLK-UHFFFAOYSA-N','CCCCN(CCCC)C(C)C(O)c1cc(C)c2ccc3cc(C(C)C)ccc3c2c1.Cl','1'),
	(10248,2,0,'6285-74-1','Consistent with Molecular Formula','C31H46ClNO',484.1635,NULL,'752C1FBA2782D4F7-FICuS-01-6A','752C1FBA2782D4F7-FICTS-01-49','75D0B85F180F0DB9-uuuuu-01-19','InChI=1S/C31H45NO.ClH/c1-7-9-11-17-32(18-12-10-8-2)24(6)31(33)27-19-23(5)28-15-14-26-20-25(22(3)4)13-16-29(26)30(28)21-27;/h13-16,19-22,24,31,33H,7-12,17-18H2,1-6H3;1H','InChIKey=GAYRIBIXYUPKMG-UHFFFAOYSA-N','CCCCCN(CCCCC)C(C)C(O)c1cc(C)c2ccc3cc(C(C)C)ccc3c2c1.Cl','1'),
	(10249,2,0,'5414-64-2','Consistent with Molecular Formula','C33H50ClNO',512.2171,NULL,'E8874001BB1B66BF-FICuS-01-63','E8874001BB1B66BF-FICTS-01-42','E87BE7E48496BFF1-uuuuu-01-3B','InChI=1S/C33H49NO.ClH/c1-7-9-11-13-19-34(20-14-12-10-8-2)26(6)33(35)29-21-25(5)30-17-16-28-22-27(24(3)4)15-18-31(28)32(30)23-29;/h15-18,21-24,26,33,35H,7-14,19-20H2,1-6H3;1H','InChIKey=CHYSAXKNXWMGBM-UHFFFAOYSA-N','CCCCCCN(CCCCCC)C(C)C(O)c1cc(C)c2ccc3cc(C(C)C)ccc3c2c1.Cl','1'),
	(10250,2,0,'6285-75-2','Consistent with Molecular Formula','C35H64N2O',528.9034,NULL,'BDA84E237400E120-FICuS-01-47','BDA84E237400E120-FICTS-01-26','BDA84E237400E120-uuuuu-01-F6','InChI=1S/C35H64N2O/c1-6-10-20-31(8-3)29-36(30-32(9-4)21-11-7-2)25-17-15-13-12-14-16-18-26-37-27-19-22-33-28-34(38-5)23-24-35(33)37/h23-24,28,31-32H,6-22,25-27,29-30H2,1-5H3','InChIKey=SSCKPLMPDUXTIW-UHFFFAOYSA-N','CCCCC(CC)CN(CCCCCCCCCN1CCCc2cc(OC)ccc21)CC(CC)CCCC','1'),
	(10251,0,0,'5433-99-8','Consistent with Molecular Formula','C36H54N4O4S',638.907,NULL,'BE06388872BE8499-FICuS-01-5D','BE06388872BE8499-FICTS-01-3C','BE06388872BE8499-uuuuu-01-0C','InChI=1S/C36H54N4O4S/c41-35-29(25-37-13-5-1-6-14-37)21-33(22-30(35)26-38-15-7-2-8-16-38)45(43,44)34-23-31(27-39-17-9-3-10-18-39)36(42)32(24-34)28-40-19-11-4-12-20-40/h21-24,41-42H,1-20,25-28H2','InChIKey=LYFOEKSKMXSOTM-UHFFFAOYSA-N','O=S(=O)(c1cc(CN2CCCCC2)c(O)c(CN2CCCCC2)c1)c1cc(CN2CCCCC2)c(O)c(CN2CCCCC2)c1',NULL),
	(10252,2,0,'6285-76-3','Consistent with Molecular Formula','C42H89?N2O4S',718.2361,NULL,'34AD70D054B2014A-FICuS-01-41','34AD70D054B2014A-FICTS-01-20','34AD70D054B2014A-uuuuu-01-F0','InChI=1S/C40H84N2.C2H6O4S/c1-5-9-11-13-15-17-19-21-23-25-27-29-31-33-35-41(7-3)37-39-42(8-4,40-38-41)36-34-32-30-28-26-24-22-20-18-16-14-12-10-6-2;1-2-6-7(3,4)5/h5-40H2,1-4H3;2H2,1H3,(H,3,4,5)/q+2;/p-1','InChIKey=SWVCRKNVBOQXHF-UHFFFAOYSA-M','*.CCCCCCCCCCCCCCCC[N+]1(CC)CC[N+](CC)(CCCCCCCCCCCCCCCC)CC1.CCOS(=O)(=O)[O-]','1'),
	(10253,0,0,'5414-65-3','Consistent with Molecular Formula','C9H13BrClNO',266.5648,'Ethanol, 2-(p-bromobenzylamino)-, hydrochloride\nEthanol, 2-[(p-bromobenzyl)amino]-, hydrochloride','63E5B53BE5B0FACF-FICuS-01-92','63E5B53BE5B0FACF-FICTS-01-71','631912DEDA3D2381-uuuuu-01-FF','InChI=1S/C9H12BrNO.ClH/c10-9-3-1-8(2-4-9)7-11-5-6-12;/h1-4,11-12H,5-7H2;1H','InChIKey=PQAQYAXOYVBFDC-UHFFFAOYSA-N','Cl.OCCNCc1ccc(Br)cc1',NULL),
	(10254,0,0,'5414-66-4','Consistent with Molecular Formula','C10H9BrN4O2S',329.1707,NULL,'E063DA05EBE5DD13-FICuS-01-7C','E063DA05EBE5DD13-FICTS-01-5B','E063DA05EBE5DD13-uuuuu-01-2B','InChI=1S/C10H9BrN4O2S/c11-7-5-13-10(14-6-7)15-18(16,17)9-3-1-8(12)2-4-9/h1-6H,12H2,(H,13,14,15)','InChIKey=MMXGTRPEKVDKHM-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ncc(Br)cn2)cc1',NULL),
	(10255,0,0,'4482-46-6','Consistent with Molecular Formula','C10H9ClN4O2S',284.7197,NULL,'191A02EDA46AC6BA-FICuS-01-76','191A02EDA46AC6BA-FICTS-01-55','191A02EDA46AC6BA-uuuuu-01-25','InChI=1S/C10H9ClN4O2S/c11-7-5-13-10(14-6-7)15-18(16,17)9-3-1-8(12)2-4-9/h1-6H,12H2,(H,13,14,15)','InChIKey=NHXFNWQEWSETRC-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ncc(Cl)cn2)cc1',NULL),
	(10256,2,0,'5414-67-5','Consistent with Molecular Formula','C12H16Cl3NO',296.6235,NULL,'706F8B77F3327D0D-FICuS-01-5F','706F8B77F3327D0D-FICTS-01-3E','70932C92CCBFA443-uuuuu-01-13','InChI=1S/C12H15Cl2NO.ClH/c13-8-4-3-5-9(14)11(8)12(16)10-6-1-2-7-15-10;/h3-5,10,12,15-16H,1-2,6-7H2;1H','InChIKey=ZXPAJMULRDKXQZ-UHFFFAOYSA-N','Cl.OC(c1c(Cl)cccc1Cl)C1CCCCN1','1'),
	(10257,0,0,'5414-68-6','Consistent with Molecular Formula','C13H13N5O4S',335.3368,NULL,'68877381891C20B7-FICuS-01-37','68877381891C20B7-FICTS-01-16','68877381891C20B7-uuuuu-01-E6','InChI=1S/C13H13N5O4S/c1-8(19)17-9-2-4-10(5-3-9)23(21,22)18-13-11(12(14)20)15-6-7-16-13/h2-7H,1H3,(H2,14,20)(H,16,18)(H,17,19)','InChIKey=XQPGAQRLLWRVLM-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2nccnc2C(N)=O)cc1',NULL),
	(10258,1,0,'5414-69-7','Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'E9C8D58B37666189-FICuS-01-61','E9C8D58B37666189-FICTS-01-40','E9C8D58B37666189-uuuuu-01-10','InChI=1S/C13H14N2O/c14-12-4-2-1-3-11(12)13(16)9-10-5-7-15-8-6-10/h1-8,13,16H,9,14H2','InChIKey=XWTFNPSOPFWFBO-UHFFFAOYSA-N','Nc1ccccc1C(O)Cc1ccncc1','1'),
	(10259,0,0,NULL,'Consistent with Molecular Formula','C13H20BrNO',286.2111,NULL,'8FB404BC95EB433B-FICuS-01-75','8FB404BC95EB433B-FICTS-01-54','8FB404BC95EB433B-uuuuu-01-24','InChI=1S/C13H20BrNO/c1-13(2,3)10-6-9(8-15(4)5)12(16)11(14)7-10/h6-7,16H,8H2,1-5H3','InChIKey=HNKDNHXOESLWFE-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)C)cc(Br)c1O',NULL),
	(10260,0,0,'6285-77-4','Consistent with Molecular Formula','C13H20BrNO2',302.2105,'Ethanol, 2-(3-bromo-5-tert-butyl-2-hydroxybenzyl-amino)-\nPhenol, 2-bromo-4-(1,1-dimethylethyl)-6-[[(2-hydroxyethyl)amino]methyl]-','276901CE7371593D-FICuS-01-3F','276901CE7371593D-FICTS-01-1E','276901CE7371593D-uuuuu-01-EE','InChI=1S/C13H20BrNO2/c1-13(2,3)10-6-9(8-15-4-5-16)12(17)11(14)7-10/h6-7,15-17H,4-5,8H2,1-3H3','InChIKey=WVZUMIUCLQYMSB-UHFFFAOYSA-N','CC(C)(C)c1cc(Br)c(O)c(CNCCO)c1',NULL),
	(10261,0,0,'5414-70-0','Consistent with Molecular Formula','C13H20ClNO2',257.7595,'Ethanol, 2-[(5-tert-butyl-3-chloro-2-hydroxybenzyl)amino]-\nEthanol, 2-[(5-tert-butyl-3-chlorosalicyl)amino]-','DBA39C6A17CF2B56-FICuS-01-84','DBA39C6A17CF2B56-FICTS-01-63','DBA39C6A17CF2B56-uuuuu-01-33','InChI=1S/C13H20ClNO2/c1-13(2,3)10-6-9(8-15-4-5-16)12(17)11(14)7-10/h6-7,15-17H,4-5,8H2,1-3H3','InChIKey=FOJIEXPSXCEXKD-UHFFFAOYSA-N','CC(C)(C)c1cc(Cl)c(O)c(CNCCO)c1',NULL),
	(10262,0,0,'5414-71-1','Consistent with Molecular Formula','C13H21NO2',223.3144,'Ethanol, 2,5-[(tert-butyl-2-hydroxybenzyl)amino]-\nEthanol, 2-[(5-tert-butylsalicyl)amino]-','9F427289B5B75749-FICuS-01-4F','9F427289B5B75749-FICTS-01-2E','9F427289B5B75749-uuuuu-01-FE','InChI=1S/C13H21NO2/c1-13(2,3)11-4-5-12(16)10(8-11)9-14-6-7-15/h4-5,8,14-16H,6-7,9H2,1-3H3','InChIKey=VZRUUURGBKLZGH-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(CNCCO)c1',NULL),
	(10263,1,0,'5414-72-2','Consistent with Molecular Formula','C14H21BrClNO2',350.6824,NULL,'7B9D201CB49C7724-FICuS-01-59','7B9D201CB49C7724-FICTS-01-38','7B6187F98B11AE6A-uuuuu-01-1D','InChI=1S/C14H20BrNO2.ClH/c1-14(2)10-18-8-7-16(14)9-13(17)11-3-5-12(15)6-4-11;/h3-6,13,17H,7-10H2,1-2H3;1H','InChIKey=KNXJENCIZSEVLQ-UHFFFAOYSA-N','CC1(C)COCCN1CC(O)c1ccc(Br)cc1.Cl','1'),
	(10264,2,0,NULL,'Consistent with Molecular Formula','C14H21BrClNO2',350.6824,NULL,'CC96238D36BB5905-FICuS-01-5D','CC96238D36BB5905-FICTS-01-3C','CC6A84680936804B-uuuuu-01-FD','InChI=1S/C14H20BrNO2.ClH/c1-2-13-9-16(7-8-18-13)10-14(17)11-3-5-12(15)6-4-11;/h3-6,13-14,17H,2,7-10H2,1H3;1H','InChIKey=VESUUKJLWSOJNB-UHFFFAOYSA-N','CCC1CN(CC(O)c2ccc(Br)cc2)CCO1.Cl','1'),
	(10265,2,0,'69796-17-4','Consistent with Molecular Formula','C14H21BrClNO2',350.6824,'4-Morpholineethanol, .alpha.-(p-bromophenyl)-3-ethyl-, hydrochloride\n4-Morpholineethanol, .alpha.-(4-bromophenyl)-3-ethyl-, hydrochloride','8EE22DECF85A084C-FICuS-01-8C','8EE22DECF85A084C-FICTS-01-6B','8E1E8A09C7D7D102-uuuuu-01-17','InChI=1S/C14H20BrNO2.ClH/c1-2-13-10-18-8-7-16(13)9-14(17)11-3-5-12(15)6-4-11;/h3-6,13-14,17H,2,7-10H2,1H3;1H','InChIKey=BMVJURSDHKNMSK-UHFFFAOYSA-N','CCC1COCCN1CC(O)c1ccc(Br)cc1.Cl','1'),
	(10266,1,0,'5414-73-3','Consistent with Molecular Formula','C14H23ClINO',383.6993,NULL,'B0F20DB58FBB42E8-FICuS-01-81','B0F20DB58FBB42E8-FICTS-01-60','B00EAA50B0369BA6-uuuuu-01-11','InChI=1S/C14H22INO.ClH/c1-3-8-16(9-4-2)11-14(17)12-6-5-7-13(15)10-12;/h5-7,10,14,17H,3-4,8-9,11H2,1-2H3;1H','InChIKey=CGTFCEXCMOQRRT-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1cccc(I)c1.Cl','1'),
	(10267,0,0,'5414-74-4','Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'D90329E03BA00957-FICuS-01-42','D90329E03BA00957-FICTS-01-21','D90329E03BA00957-uuuuu-01-F1','InChI=1S/C14H23NO/c1-6-14(2,3)12-7-8-13(16)11(9-12)10-15(4)5/h7-9,16H,6,10H2,1-5H3','InChIKey=WVOSGGIZVQFDPU-UHFFFAOYSA-N','CCC(C)(C)c1ccc(O)c(CN(C)C)c1',NULL),
	(10268,0,0,NULL,'Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'EAFA53D15DBF7BF6-FICuS-01-A7','EAFA53D15DBF7BF6-FICTS-01-86','EAFA53D15DBF7BF6-uuuuu-01-56','InChI=1S/C14H23NO/c1-10-7-12(14(2,3)4)8-11(13(10)16)9-15(5)6/h7-8,16H,9H2,1-6H3','InChIKey=OSKBTCGJQADCGV-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)cc(CN(C)C)c1O',NULL),
	(10269,0,0,'5414-75-5','Consistent with Molecular Formula','C14H23NO2',237.3412,'Ethanol, 2-[5-(1,1-dimethylpropyl)-2-(hydroxybenzyl)amino]-\nEthanol, 2-[(5-tert-pentylsalicyl)amino]-','3A73B4C9492C22B2-FICuS-01-51','3A73B4C9492C22B2-FICTS-01-30','3A73B4C9492C22B2-uuuuu-01-00','InChI=1S/C14H23NO2/c1-4-14(2,3)12-5-6-13(17)11(9-12)10-15-7-8-16/h5-6,9,15-17H,4,7-8,10H2,1-3H3','InChIKey=DCTCEWBSPBIBBC-UHFFFAOYSA-N','CCC(C)(C)c1ccc(O)c(CNCCO)c1',NULL),
	(10270,0,0,'67140-78-7','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'78D887B31173F08C-FICuS-01-53','78D887B31173F08C-FICTS-01-32','78D887B31173F08C-uuuuu-01-02','InChI=1S/C15H17NO/c1-16(2)11-13-9-6-10-14(15(13)17)12-7-4-3-5-8-12/h3-10,17H,11H2,1-2H3','InChIKey=VZYZVFMYGFDIIG-UHFFFAOYSA-N','CN(C)Cc1cccc(-c2ccccc2)c1O',NULL),
	(10271,0,0,'5414-76-6','Consistent with Molecular Formula','C15H17NO2',243.3048,'Ethanol, 2-[(2-hydroxy-3-phenylbenzyl)amino]-\nEthanol, 2-[(3-phenylsalicyl)amino]-','34A8DC30875FA1D3-FICuS-01-64','34A8DC30875FA1D3-FICTS-01-43','34A8DC30875FA1D3-uuuuu-01-13','InChI=1S/C15H17NO2/c17-10-9-16-11-13-7-4-8-14(15(13)18)12-5-2-1-3-6-12/h1-8,16-18H,9-11H2','InChIKey=YMNDAJYTDSUEQG-UHFFFAOYSA-N','OCCNCc1cccc(-c2ccccc2)c1O',NULL),
	(10272,0,0,'69470-50-4','Consistent with Molecular Formula','C15H25NO3',267.3674,'Ethanol, 2,2\'-(5-tert-butyl-2-hydroxybenzyl-amino)bis-\nPhenol, 2-[[bis(2-hydroxyethyl)amino]methyl]-4-(1,1-dimethylethyl)-','5C67CBDD885C5E63-FICuS-01-84','5C67CBDD885C5E63-FICTS-01-63','5C67CBDD885C5E63-uuuuu-01-33','InChI=1S/C15H25NO3/c1-15(2,3)13-4-5-14(19)12(10-13)11-16(6-8-17)7-9-18/h4-5,10,17-19H,6-9,11H2,1-3H3','InChIKey=KUSJOXZZOOOPOD-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(CN(CCO)CCO)c1',NULL),
	(10273,0,0,'5414-77-7','Consistent with Molecular Formula','C16H18Br2N2O2S',462.1984,NULL,'E32D238729F25586-FICuS-01-44','E32D238729F25586-FICTS-01-23','E32D238729F25586-uuuuu-01-F3','InChI=1S/C16H18Br2N2O2S/c1-16(2,3)10-8-13(17)15(14(18)9-10)20-23(21,22)12-6-4-11(19)5-7-12/h4-9,20H,19H2,1-3H3','InChIKey=HBQONSPTJJJREW-UHFFFAOYSA-N','CC(C)(C)c1cc(Br)c(NS(=O)(=O)c2ccc(N)cc2)c(Br)c1',NULL),
	(10274,1,0,'5414-78-8','Consistent with Molecular Formula','C16H19Cl2NO',312.2382,NULL,'476810E684618A62-FICuS-01-30','476810E684618A62-FICTS-01-0F','4794B703BBEC532C-uuuuu-01-13','InChI=1S/C16H18ClNO.ClH/c1-18(11-13-6-3-2-4-7-13)12-16(19)14-8-5-9-15(17)10-14;/h2-10,16,19H,11-12H2,1H3;1H','InChIKey=XCIJCHLJYNJMPY-UHFFFAOYSA-N','CN(Cc1ccccc1)CC(O)c1cccc(Cl)c1.Cl','1'),
	(10275,1,0,NULL,'Consistent with Molecular Formula','C16H19Cl2NO',312.2382,NULL,'B5182B785CB95BDC-FICuS-01-7B','B5182B785CB95BDC-FICTS-01-5A','B5E48C9D63348292-uuuuu-01-03','InChI=1S/C16H18ClNO.ClH/c1-18(11-13-7-3-2-4-8-13)12-16(19)14-9-5-6-10-15(14)17;/h2-10,16,19H,11-12H2,1H3;1H','InChIKey=VNLFFBYGTDOEAX-UHFFFAOYSA-N','CN(Cc1ccccc1)CC(O)c1ccccc1Cl.Cl','1'),
	(10276,1,0,'439-52-1','Consistent with Molecular Formula','C16H21ClFNO',297.7994,NULL,'7981DA516D698CF5-FICuS-01-6A','7981DA516D698CF5-FICTS-01-49','797D7DB452E455BB-uuuuu-01-20','InChI=1S/C16H20FNO.ClH/c1-3-18(4-2)11-16(19)14-9-10-15(17)13-8-6-5-7-12(13)14;/h5-10,16,19H,3-4,11H2,1-2H3;1H','InChIKey=GZNLCSRNGBRRNA-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccc(F)c2ccccc12.Cl','1'),
	(10277,0,0,'5414-79-9','Consistent with Molecular Formula','C16H28N2O',264.41,NULL,'9C31E5B96D6802AB-FICuS-01-69','9C31E5B96D6802AB-FICTS-01-48','9C31E5B96D6802AB-uuuuu-01-18','InChI=1S/C16H28N2O/c1-16(2,3)14-8-12(10-17(4)5)15(19)13(9-14)11-18(6)7/h8-9,19H,10-11H2,1-7H3','InChIKey=HFYDSFHQXIJOCT-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)C)cc(CN(C)C)c1O',NULL),
	(10278,0,0,'5414-80-2','Consistent with Molecular Formula','C17H15N',233.3122,NULL,'3DA51D23D7AD6A72-FICuS-01-6E','3DA51D23D7AD6A72-FICTS-01-4D','3DA51D23D7AD6A72-uuuuu-01-1D','InChI=1S/C17H15N/c1-2-6-14(7-3-1)10-11-15-12-13-18-17-9-5-4-8-16(15)17/h1-9,12-13H,10-11H2','InChIKey=JGVZDKXJGZQANY-UHFFFAOYSA-N','c1ccc(CCc2ccnc3ccccc23)cc1',NULL),
	(10279,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN',269.7731,NULL,'3D3B051394814207-FICuS-01-1F','3D3B051394814207-FICTS-01-FE','3DC7A2F6AB0C9B49-uuuuu-01-34','InChI=1S/C17H15N.ClH/c1-2-10-17-14(6-1)7-5-8-15(17)11-12-16-9-3-4-13-18-16;/h1-10,13H,11-12H2;1H','InChIKey=BCBBRXSZMSEGAX-UHFFFAOYSA-N','Cl.c1ccc(CCc2cccc3ccccc23)nc1',NULL),
	(10280,0,0,'5414-81-3','Consistent with Molecular Formula','C17H20Br2N2O2S',476.2252,NULL,'AC8F985680928524-FICuS-01-4B','AC8F985680928524-FICTS-01-2A','AC8F985680928524-uuuuu-01-FA','InChI=1S/C17H20Br2N2O2S/c1-4-17(2,3)11-9-14(18)16(15(19)10-11)21-24(22,23)13-7-5-12(20)6-8-13/h5-10,21H,4,20H2,1-3H3','InChIKey=RGRHLWHQACQZDY-UHFFFAOYSA-N','CCC(C)(C)c1cc(Br)c(NS(=O)(=O)c2ccc(N)cc2)c(Br)c1',NULL),
	(10281,1,0,'6285-78-5','Consistent with Molecular Formula','C17H23Cl2NO',328.2808,NULL,'0EC454AEAA596930-FICuS-01-64','0EC454AEAA596930-FICTS-01-43','0E38F34B95D4B07E-uuuuu-01-19','InChI=1S/C17H22ClNO.ClH/c1-3-19(4-2)12-11-17(20)15-9-10-16(18)14-8-6-5-7-13(14)15;/h5-10,17,20H,3-4,11-12H2,1-2H3;1H','InChIKey=KLODWEDMFSCYSW-UHFFFAOYSA-N','CCN(CC)CCC(O)c1ccc(Cl)c2ccccc12.Cl','1'),
	(10282,0,0,NULL,'Consistent with Molecular Formula','C17H28BrNO',342.3183,'PSILOSTACHYIN A','38DB0AD3BEC32766-FICuS-01-72','38DB0AD3BEC32766-FICTS-01-51','38DB0AD3BEC32766-uuuuu-01-21','InChI=1S/C17H28BrNO/c1-16(2,3)11-17(4,5)13-8-12(10-19(6)7)15(20)14(18)9-13/h8-9,20H,10-11H2,1-7H3','InChIKey=NIZZDYSSGLVFAM-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)CC(C)(C)C)cc(Br)c1O',NULL),
	(10283,0,0,NULL,'Consistent with Molecular Formula','C17H28N2O3',308.4198,NULL,'050149C1E123F8B3-FICuS-01-3C','050149C1E123F8B3-FICTS-01-1B','050149C1E123F8B3-uuuuu-01-EB','InChI=1S/C17H28N2O3/c1-6-7-8-22-17(21)13-9-14(11-18(2)3)16(20)15(10-13)12-19(4)5/h9-10,20H,6-8,11-12H2,1-5H3','InChIKey=QLOWNDNQCZCKML-UHFFFAOYSA-N','CCCCOC(=O)c1cc(CN(C)C)c(O)c(CN(C)C)c1',NULL),
	(10284,1,0,NULL,'Consistent with Molecular Formula','C17H29NO',263.4222,NULL,'CD48D8E95D7A9C42-FICuS-01-87','CD48D8E95D7A9C42-FICTS-01-66','CD48D8E95D7A9C42-uuuuu-01-36','InChI=1S/C17H29NO/c1-5-6-7-8-9-14(2)15-10-11-17(19)16(12-15)13-18(3)4/h10-12,14,19H,5-9,13H2,1-4H3','InChIKey=RQPXGXFRXLBILJ-UHFFFAOYSA-N','CCCCCCC(C)c1ccc(O)c(CN(C)C)c1','1'),
	(10285,0,0,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'573E2D2A500AEB0F-FICuS-01-67','573E2D2A500AEB0F-FICTS-01-46','573E2D2A500AEB0F-uuuuu-01-16','InChI=1S/C18H17NO/c1-20-17-12-7-14(8-13-17)6-10-16-11-9-15-4-2-3-5-18(15)19-16/h2-5,7-9,11-13H,6,10H2,1H3','InChIKey=BZJANAWZCFSOIX-UHFFFAOYSA-N','COc1ccc(CCc2ccc3ccccc3n2)cc1',NULL),
	(10286,0,0,'6285-79-6','Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'DCA2EED8A0FC6507-FICuS-01-93','DCA2EED8A0FC6507-FICTS-01-72','DCA2EED8A0FC6507-uuuuu-01-42','InChI=1S/C18H17NO/c1-20-16-10-7-14(8-11-16)6-9-15-12-13-19-18-5-3-2-4-17(15)18/h2-5,7-8,10-13H,6,9H2,1H3','InChIKey=BMXRXEOTOJKART-UHFFFAOYSA-N','COc1ccc(CCc2ccnc3ccccc23)cc1',NULL),
	(10287,1,0,NULL,'Consistent with Molecular Formula','C18H31NO',277.449,NULL,'70523651739629BF-FICuS-01-30','70523651739629BF-FICTS-01-0F','70523651739629BF-uuuuu-01-DF','InChI=1S/C18H31NO/c1-6-7-8-9-10-14(2)16-11-15(3)18(20)17(12-16)13-19(4)5/h11-12,14,20H,6-10,13H2,1-5H3','InChIKey=QNNWHUIQCOBLLA-UHFFFAOYSA-N','CCCCCCC(C)c1cc(C)c(O)c(CN(C)C)c1','1'),
	(10288,0,0,NULL,'Consistent with Molecular Formula','C19H18ClNO',311.8103,NULL,'9946A8F128F7D6CC-FICuS-01-7A','9946A8F128F7D6CC-FICTS-01-59','9946A8F128F7D6CC-uuuuu-01-29','InChI=1S/C19H18ClNO/c1-21(2)13-16-17(20)19(15-11-7-4-8-12-15)22-18(16)14-9-5-3-6-10-14/h3-12H,13H2,1-2H3','InChIKey=PWNJESDRSFCUIL-UHFFFAOYSA-N','CN(C)Cc1c(-c2ccccc2)oc(-c2ccccc2)c1Cl',NULL),
	(10289,0,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'6746F39E7716AA97-FICuS-01-5C','6746F39E7716AA97-FICTS-01-3B','6746F39E7716AA97-uuuuu-01-0B','InChI=1S/C19H19NO2/c1-21-17-9-4-14(5-10-17)3-7-16-8-6-15-13-18(22-2)11-12-19(15)20-16/h4-6,8-13H,3,7H2,1-2H3','InChIKey=FLNGSAPIOWPNLP-UHFFFAOYSA-N','COc1ccc(CCc2ccc3cc(OC)ccc3n2)cc1',NULL),
	(10290,2,0,NULL,'Consistent with Molecular Formula','C19H26ClNO',319.8735,NULL,'76F4AEC547DAC5CC-FICuS-01-9A','76F4AEC547DAC5CC-FICTS-01-79','7608092078571C82-uuuuu-01-CF','InChI=1S/C19H25NO.ClH/c1-13(20(2)3)19(21)18-12-14-8-4-5-9-15(14)16-10-6-7-11-17(16)18;/h6-7,10-13,19,21H,4-5,8-9H2,1-3H3;1H','InChIKey=WJMGMLVVFYQGGY-UHFFFAOYSA-N','CC(C(O)c1cc2c(c3ccccc13)CCCC2)N(C)C.Cl','1'),
	(10291,2,0,'69727-21-5','Consistent with Molecular Formula','C19H28ClNO',321.8893,'1-Naphthalenemethanol, .alpha.-(1-dipropylaminoethyl)-, hydrochloride\n1-Naphthalenemethanol, .alpha.-[1-(dipropylamino)ethyl]-, hydrochloride','A0C0915883A178C8-FICuS-01-49','A0C0915883A178C8-FICTS-01-28','A03C36BDBC2CA186-uuuuu-01-26','InChI=1S/C19H27NO.ClH/c1-4-13-20(14-5-2)15(3)19(21)18-12-8-10-16-9-6-7-11-17(16)18;/h6-12,15,19,21H,4-5,13-14H2,1-3H3;1H','InChIKey=ICCKMWATGQTRDF-UHFFFAOYSA-N','CCCN(CCC)C(C)C(O)c1cccc2ccccc12.Cl','1'),
	(10292,0,0,NULL,'Consistent with Molecular Formula','C19H31NO',289.46,NULL,'32876510338251EA-FICuS-01-23','32876510338251EA-FICTS-01-02','32876510338251EA-uuuuu-01-D2','InChI=1S/C19H31NO/c1-19(2,3)16-11-15(13-20(4)5)18(21)17(12-16)14-9-7-6-8-10-14/h11-12,14,21H,6-10,13H2,1-5H3','InChIKey=SXKSXRPDWJIDFZ-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)C)cc(C2CCCCC2)c1O',NULL),
	(10293,1,0,NULL,'Consistent with Molecular Formula','C19H33Cl2NO2',378.3812,NULL,'A63955427F336753-FICuS-01-32','A63955427F336753-FICTS-01-11','A6C5F2A740BEBE1D-uuuuu-01-3C','InChI=1S/C19H32ClNO2.ClH/c1-4-6-8-12-21(13-9-7-5-2)15-18(22)17-14-16(20)10-11-19(17)23-3;/h10-11,14,18,22H,4-9,12-13,15H2,1-3H3;1H','InChIKey=UYKZCNJYTZGPCZ-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1cc(Cl)ccc1OC.Cl','1'),
	(10294,0,0,'26398-72-1','Consistent with Molecular Formula','C19H33NO',291.4758,NULL,'DAF84B802909091F-FICuS-01-5C','DAF84B802909091F-FICTS-01-3B','DAF84B802909091F-uuuuu-01-0B','InChI=1S/C19H33NO/c1-8-20(9-2)13-15-12-16(10-11-17(15)21)19(6,7)14-18(3,4)5/h10-12,21H,8-9,13-14H2,1-7H3','InChIKey=RNTKCCDZFMFKCI-UHFFFAOYSA-N','CCN(CC)Cc1cc(C(C)(C)CC(C)(C)C)ccc1O',NULL),
	(10295,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN5O6S2',523.9651,NULL,'C8F499C72BD7841C-FICuS-01-77','C8F499C72BD7841C-FICTS-01-56','C8F499C72BD7841C-uuuuu-01-26','InChI=1S/C20H18ClN5O6S2/c1-13(27)24-15-3-7-17(8-4-15)33(29,30)26(20-19(21)22-11-12-23-20)34(31,32)18-9-5-16(6-10-18)25-14(2)28/h3-12H,1-2H3,(H,24,27)(H,25,28)','InChIKey=IGPSNPSSGDDJCC-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N(c2nccnc2Cl)S(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(10296,2,0,NULL,'Consistent with Molecular Formula','C20H22BrNO',372.3039,NULL,'6AFD3B1CAC7DDE31-FICuS-01-9D','6AFD3B1CAC7DDE31-FICTS-01-7C','8539E53A5DEE778C-uuuuu-01-29','InChI=1S/C20H21NO.BrH/c22-20(19-11-5-6-12-21-19)18-13-14-7-1-2-8-15(14)16-9-3-4-10-17(16)18;/h1-4,7-10,13,19-22H,5-6,11-12H2;1H','InChIKey=GPJJFQSEPSFMOT-UHFFFAOYSA-N','Br.OC(c1cc2ccccc2c2ccccc12)C1CCCCN1','1'),
	(10297,2,0,NULL,'Consistent with Molecular Formula','C20H26BrNO',376.3355,NULL,'9A95FB5251FD9AAD-FICuS-01-8D','9A95FB5251FD9AAD-FICTS-01-6C','75512574A06E3310-uuuuu-01-CD','InChI=1S/C20H25NO.BrH/c22-20(19-11-5-6-12-21-19)18-13-14-7-1-2-8-15(14)16-9-3-4-10-17(16)18;/h3-4,9-10,13,19-22H,1-2,5-8,11-12H2;1H','InChIKey=XVPSKJFHWIERRI-UHFFFAOYSA-N','Br.OC(c1cc2c(c3ccccc13)CCCC2)C1CCCCN1','1'),
	(10298,1,0,NULL,'Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'C8E04EEA21EBFD51-FICuS-01-90','C8E04EEA21EBFD51-FICTS-01-6F','C8E04EEA21EBFD51-uuuuu-01-3F','InChI=1S/C20H26ClNO/c1-2-3-7-14-22(15-17-8-5-4-6-9-17)16-20(23)18-10-12-19(21)13-11-18/h4-6,8-13,20,23H,2-3,7,14-16H2,1H3','InChIKey=YTQHJNOYQLTNLW-UHFFFAOYSA-N','CCCCCN(Cc1ccccc1)CC(O)c1ccc(Cl)cc1','1'),
	(10299,1,0,NULL,'Consistent with Molecular Formula','C20H29Cl2NO',370.3612,NULL,'A7D1CF3D8D05DC28-FICuS-01-86','A7D1CF3D8D05DC28-FICTS-01-65','A72D68D8B2880566-uuuuu-01-03','InChI=1S/C20H28ClNO.ClH/c1-3-5-13-22(14-6-4-2)15-20(23)18-11-7-10-17-16(18)9-8-12-19(17)21;/h7-12,20,23H,3-6,13-15H2,1-2H3;1H','InChIKey=QBCCJJFVLXTZJB-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cccc2c(Cl)cccc12.Cl','1'),
	(10300,1,0,'5414-82-4','Consistent with Molecular Formula','C20H30ClNO2',351.9155,NULL,'ADFFC20C0E41015F-FICuS-01-76','ADFFC20C0E41015F-FICTS-01-55','AD0365E931CCD811-uuuuu-01-0F','InChI=1S/C20H29NO2.ClH/c1-6-21(7-2)14-20(3,4)19(22)17-12-13-18(23-5)16-11-9-8-10-15(16)17;/h8-13,19,22H,6-7,14H2,1-5H3;1H','InChIKey=AIQIPIMWUCLZNA-UHFFFAOYSA-N','CCN(CC)CC(C)(C)C(O)c1ccc(OC)c2ccccc12.Cl','1'),
	(10301,1,0,'6329-84-6','Consistent with Molecular Formula','C20H32N4',328.4996,NULL,'8CE8BC3A0E3AB664-FICuS-01-83','8CE8BC3A0E3AB664-FICTS-01-62','8CE8BC3A0E3AB664-uuuuu-01-32','InChI=1S/C20H32N4/c1-6-24(7-2)14-8-9-16(3)22-20-12-13-21-19-11-10-17(23(4)5)15-18(19)20/h10-13,15-16H,6-9,14H2,1-5H3,(H,21,22)','InChIKey=CEDFPKBDFUAJEI-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2ccc(N(C)C)cc12','1'),
	(10302,0,0,'5414-83-5','Consistent with Molecular Formula','C20H33NO',303.4868,NULL,'A76736B9886DC794-FICuS-01-61','A76736B9886DC794-FICTS-01-40','A76736B9886DC794-uuuuu-01-10','InChI=1S/C20H33NO/c1-19(2,3)15-20(4,5)17-9-10-18(22)16(13-17)14-21-11-7-6-8-12-21/h9-10,13,22H,6-8,11-12,14-15H2,1-5H3','InChIKey=GWNLLAJONXXKEC-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(O)c(CN2CCCCC2)c1',NULL),
	(10303,0,0,NULL,'Consistent with Molecular Formula','C20H35NO',305.5026,NULL,'1A94A34D51AD2893-FICuS-01-53','1A94A34D51AD2893-FICTS-01-32','1A94A34D51AD2893-uuuuu-01-02','InChI=1S/C20H35NO/c1-9-21(10-2)13-16-12-17(11-15(3)18(16)22)20(7,8)14-19(4,5)6/h11-12,22H,9-10,13-14H2,1-8H3','InChIKey=FSAIOACXMLIERZ-UHFFFAOYSA-N','CCN(CC)Cc1cc(C(C)(C)CC(C)(C)C)cc(C)c1O',NULL),
	(10304,1,0,'5414-84-6','Consistent with Molecular Formula','C20H36N2O',320.5172,NULL,'A7D84613EF5789C6-FICuS-01-6A','A7D84613EF5789C6-FICTS-01-49','A7D84613EF5789C6-uuuuu-01-19','InChI=1S/C20H36N2O/c1-7-8-9-10-11-16(2)17-12-18(14-21(3)4)20(23)19(13-17)15-22(5)6/h12-13,16,23H,7-11,14-15H2,1-6H3','InChIKey=VHBGMDWWCGARTO-UHFFFAOYSA-N','CCCCCCC(C)c1cc(CN(C)C)c(O)c(CN(C)C)c1','1'),
	(10305,0,0,'6285-80-9','Consistent with Molecular Formula','C20H36N2O',320.5172,NULL,'A019CD37E236FF01-FICuS-01-60','A019CD37E236FF01-FICTS-01-3F','A019CD37E236FF01-uuuuu-01-0F','InChI=1S/C20H36N2O/c1-19(2,3)14-20(4,5)17-10-15(12-21(6)7)18(23)16(11-17)13-22(8)9/h10-11,23H,12-14H2,1-9H3','InChIKey=NOCZUJDWKXXYKK-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)CC(C)(C)C)cc(CN(C)C)c1O',NULL),
	(10306,0,0,'5414-85-7','Consistent with Molecular Formula','C21H19Cl2NO',372.2932,NULL,'BA79D44C8B7D5DCC-FICuS-01-9D','BA79D44C8B7D5DCC-FICTS-01-7C','BA8573A9B4F08482-uuuuu-01-0C','InChI=1S/C21H18ClNO.ClH/c22-19-13-11-18(12-14-19)21(24)16-23(20-9-5-2-6-10-20)15-17-7-3-1-4-8-17;/h1-14H,15-16H2;1H','InChIKey=FVEZKSMWRHVEKX-UHFFFAOYSA-N','Cl.O=C(CN(Cc1ccccc1)c1ccccc1)c1ccc(Cl)cc1',NULL),
	(10307,1,0,'5414-86-8','Consistent with Molecular Formula','C21H26ClNO',343.8955,NULL,'BE82171D3B3EDCC0-FICuS-01-7C','BE82171D3B3EDCC0-FICTS-01-5B','BE7EB0F804B3058E-uuuuu-01-24','InChI=1S/C21H25NO.ClH/c1-3-22(4-2)14-13-21(23)20-15-16-9-5-6-10-17(16)18-11-7-8-12-19(18)20;/h5-12,15,21,23H,3-4,13-14H2,1-2H3;1H','InChIKey=VDWPUMHJTWMVNR-UHFFFAOYSA-N','CCN(CC)CCC(O)c1cc2ccccc2c2ccccc12.Cl','1'),
	(10308,2,0,NULL,'Consistent with Molecular Formula','C21H28ClNO2',361.9107,NULL,'1B98E8216B48AAAE-FICuS-01-77','1B98E8216B48AAAE-FICTS-01-56','1B644FC454C573E0-uuuuu-01-04','InChI=1S/C21H27NO2.ClH/c1-15(22-10-12-24-13-11-22)21(23)20-14-16-6-2-3-7-17(16)18-8-4-5-9-19(18)20;/h4-5,8-9,14-15,21,23H,2-3,6-7,10-13H2,1H3;1H','InChIKey=RZNMAZKREXQKMU-UHFFFAOYSA-N','CC(C(O)c1cc2c(c3ccccc13)CCCC2)N1CCOCC1.Cl','1'),
	(10309,0,0,'6285-81-0','Consistent with Molecular Formula','C21H37NO',319.5294,NULL,'ECAF7C1EED1EFA31-FICuS-01-B0','ECAF7C1EED1EFA31-FICTS-01-8F','ECAF7C1EED1EFA31-uuuuu-01-5F','InChI=1S/C21H37NO/c1-19(2,3)14-21(7,8)17-12-16(20(4,5)6)11-15(18(17)23)13-22(9)10/h11-12,23H,13-14H2,1-10H3','InChIKey=FOTZOYGHJRHHLM-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)C)cc(C(C)(C)CC(C)(C)C)c1O',NULL),
	(10310,0,0,'6285-82-1','Consistent with Molecular Formula','C21H37NO',319.5294,NULL,'00FF074D6A2D64B9-FICuS-01-64','00FF074D6A2D64B9-FICTS-01-43','00FF074D6A2D64B9-uuuuu-01-13','InChI=1S/C21H37NO/c1-4-5-6-7-8-9-10-11-12-13-14-19-15-16-21(23)20(17-19)18-22(2)3/h15-17,23H,4-14,18H2,1-3H3','InChIKey=ZANCIPWMTNNIRZ-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccc(O)c(CN(C)C)c1',NULL),
	(10311,1,0,'5414-87-9','Consistent with Molecular Formula','C22H33Cl2NO',398.4148,'1-Naphthalenemethanol, 2-chloro-.alpha.-(dipentylaminomethyl)-, hydrochloride\n1-Naphthalenemethanol, 2-chloro-.alpha.-[(dipentylamino)methyl]-, hydrochloride','92929AF65447DC8C-FICuS-01-69','92929AF65447DC8C-FICTS-01-48','926E3D136BCA05C2-uuuuu-01-0D','InChI=1S/C22H32ClNO.ClH/c1-3-5-9-15-24(16-10-6-4-2)17-21(25)22-19-12-8-7-11-18(19)13-14-20(22)23;/h7-8,11-14,21,25H,3-6,9-10,15-17H2,1-2H3;1H','InChIKey=NKKBEBHVXXIVRI-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1c(Cl)ccc2ccccc12.Cl','1'),
	(10312,1,0,NULL,'Consistent with Molecular Formula','C22H33Cl2NO',398.4148,NULL,'0D120012F65CFDE2-FICuS-01-56','0D120012F65CFDE2-FICTS-01-35','0DEEA7F7C9D124AC-uuuuu-01-44','InChI=1S/C22H32ClNO.ClH/c1-3-5-9-15-24(16-10-6-4-2)17-22(25)20-13-14-21(23)19-12-8-7-11-18(19)20;/h7-8,11-14,22,25H,3-6,9-10,15-17H2,1-2H3;1H','InChIKey=UYEYPFAQJAPXQJ-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1ccc(Cl)c2ccccc12.Cl','1'),
	(10313,0,0,NULL,'Consistent with Molecular Formula','C45H64N2O6',729.0104,NULL,'43D3595BB81DE66D-FICuS-01-6E','43D3595BB81DE66D-FICTS-01-4D','0DE8A14089E388A8-uuuuu-01-0F','InChI=1S/C23H16O6.C22H48N2/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-5-9-19-23(7-3)21-17-15-13-11-12-14-16-18-22-24(8-4)20-10-6-2/h1-10,24-25H,11H2,(H,26,27)(H,28,29);5-22H2,1-4H3','InChIKey=DUJZKPWNXYMDGT-UHFFFAOYSA-N','CCCCN(CC)CCCCCCCCCCN(CC)CCCC.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(10314,2,0,NULL,'Consistent with Molecular Formula','C23H34ClNO',375.9807,NULL,'42BE0A8384AB93CE-FICuS-01-73','42BE0A8384AB93CE-FICTS-01-52','4242AD66BB264A80-uuuuu-01-FC','InChI=1S/C23H33NO.ClH/c1-4-14-24(15-5-2)17(3)23(25)22-16-18-10-6-7-11-19(18)20-12-8-9-13-21(20)22;/h8-9,12-13,16-17,23,25H,4-7,10-11,14-15H2,1-3H3;1H','InChIKey=BSIRVCNPWLNDSY-UHFFFAOYSA-N','CCCN(CCC)C(C)C(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(10315,1,0,'69470-46-8','Consistent with Molecular Formula','C23H36ClNO2',393.9959,'1-Naphthalenemethanol, .alpha.-(dipentylaminomethyl)-2-methoxy-, hydrochloride\n1-Naphthalenemethanol, .alpha.-[(dipentylamino)methyl]-2-methoxy-, hydrochloride','C0F042E89F6346DD-FICuS-01-6D','C0F042E89F6346DD-FICTS-01-4C','C00CE50DA0EE9F93-uuuuu-01-30','InChI=1S/C23H35NO2.ClH/c1-4-6-10-16-24(17-11-7-5-2)18-21(25)23-20-13-9-8-12-19(20)14-15-22(23)26-3;/h8-9,12-15,21,25H,4-7,10-11,16-18H2,1-3H3;1H','InChIKey=HHXSUJZXSHDKTG-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1c(OC)ccc2ccccc12.Cl','1'),
	(10316,0,0,NULL,'Consistent with Molecular Formula','C24H35ClN2',387.0069,NULL,'B0673E979684EEAD-FICuS-01-78','B0673E979684EEAD-FICTS-01-57','B09B9972A90937E3-uuuuu-01-03','InChI=1S/C24H34N2.ClH/c1-19(2)23-9-5-21(6-10-23)17-25-13-15-26(16-14-25)18-22-7-11-24(12-8-22)20(3)4;/h5-12,19-20H,13-18H2,1-4H3;1H','InChIKey=ODHGPOGSIXNVIM-UHFFFAOYSA-N','CC(C)c1ccc(CN2CCN(Cc3ccc(C(C)C)cc3)CC2)cc1.Cl',NULL),
	(10317,0,0,'5414-88-0','Consistent with Molecular Formula','C25H24ClN',373.9243,NULL,'EF8921EB77B503EA-FICuS-01-7B','EF8921EB77B503EA-FICTS-01-5A','EF75860E4838DAA4-uuuuu-01-21','InChI=1S/C25H23N.ClH/c1-3-10-21(11-4-1)18-26(19-22-12-5-2-6-13-22)20-24-16-9-15-23-14-7-8-17-25(23)24;/h1-17H,18-20H2;1H','InChIKey=MMLCHBKOLAZLAQ-UHFFFAOYSA-N','Cl.c1ccc(CN(Cc2ccccc2)Cc2cccc3ccccc23)cc1',NULL),
	(10318,0,0,NULL,'Consistent with Molecular Formula','C25H27Cl2N3O2',472.4132,'4-(6-Chloro-2-methoxyacridin-9-ylamino)-2-((diethylamino)methyl)phenol, dihydrochloride','295E35775F126B89-FICuS-01-49','295E35775F126B89-FICTS-01-28','29A29292609FB2C7-uuuuu-01-FD','InChI=1S/C25H26ClN3O2.ClH/c1-4-29(5-2)15-16-12-18(7-11-24(16)30)27-25-20-9-6-17(26)13-23(20)28-22-10-8-19(31-3)14-21(22)25;/h6-14,30H,4-5,15H2,1-3H3,(H,27,28);1H','InChIKey=YBRBNBZHYBLSCX-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2c3ccc(Cl)cc3nc3ccc(OC)cc23)ccc1O.Cl',NULL),
	(10319,0,0,'6285-83-2','Consistent with Molecular Formula','C25H36ClN3S',446.0925,'Phenazathionium, 7-dibutylamino-3-diethylamino-1-methyl-, chloride\nPhenothiazin-5-ium (9CI), 7-(dibutylamino)-3-(diethylamino)-1-methyl-, chloride','9E35A82A8608508A-FICuS-01-4D','9E35A82A8608508A-FICTS-01-2C','BC40FB801A9A7A2C-uuuuu-01-28','InChI=1S/C25H36N3S.ClH/c1-6-10-14-28(15-11-7-2)20-12-13-22-23(17-20)29-24-18-21(27(8-3)9-4)16-19(5)25(24)26-22;/h12-13,16-18H,6-11,14-15H2,1-5H3;1H/q+1;/p-1','InChIKey=RMODMLJGOYRGMV-UHFFFAOYSA-M','CCCCN(CCCC)c1ccc2nc3c(C)cc(N(CC)CC)cc3[s+]c2c1.[Cl-]',NULL),
	(10320,1,0,'5414-89-1','Consistent with Molecular Formula','C25H38ClNO',404.0343,NULL,'231CA0BD5FB370D1-FICuS-01-63','231CA0BD5FB370D1-FICTS-01-42','23E00758603EA99F-uuuuu-01-FB','InChI=1S/C25H37NO.ClH/c1-2-3-4-5-6-7-12-17-26-19-25(27)24-18-20-13-8-9-14-21(20)22-15-10-11-16-23(22)24;/h10-11,15-16,18,25-27H,2-9,12-14,17,19H2,1H3;1H','InChIKey=WBIODEQGBQWNQA-UHFFFAOYSA-N','CCCCCCCCCNCC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(10321,0,0,NULL,'Consistent with Molecular Formula','C25H45NO',375.6366,NULL,'ABF1D22999A3E399-FICuS-01-72','ABF1D22999A3E399-FICTS-01-51','ABF1D22999A3E399-uuuuu-01-21','InChI=1S/C25H45NO/c1-9-10-11-12-13-14-15-20-16-21(18-26(7)8)23(27)22(17-20)25(5,6)19-24(2,3)4/h16-17,27H,9-15,18-19H2,1-8H3','InChIKey=XVZLXWLOKDUGKB-UHFFFAOYSA-N','CCCCCCCCc1cc(CN(C)C)c(O)c(C(C)(C)CC(C)(C)C)c1',NULL),
	(10322,2,0,'13224-88-9','Consistent with Molecular Formula','C25H45NO',375.6366,NULL,'7CACA40D7E00F7B6-FICuS-01-7F','7CACA40D7E00F7B6-FICTS-01-5E','7CACA40D7E00F7B6-uuuuu-01-2E','InChI=1S/C25H45NO/c1-7-9-11-13-15-20(3)22-17-23(19-26(5)6)25(27)24(18-22)21(4)16-14-12-10-8-2/h17-18,20-21,27H,7-16,19H2,1-6H3','InChIKey=KDBCJZYXOWUJCI-UHFFFAOYSA-N','CCCCCCC(C)c1cc(CN(C)C)c(O)c(C(C)CCCCCC)c1','1'),
	(10323,0,0,NULL,'Consistent with Molecular Formula','C26H29Cl3N2O',491.8869,NULL,'2E00A999CF078D88-FICuS-01-66','2E00A999CF078D88-FICTS-01-45','2EFC0E7CF08A54C6-uuuuu-01-36','InChI=1S/C26H28Cl2N2O.ClH/c1-3-30(4-2)23-13-10-21(11-14-23)18-29(17-20-8-6-5-7-9-20)19-26(31)22-12-15-24(27)25(28)16-22;/h5-16H,3-4,17-19H2,1-2H3;1H','InChIKey=ZPHCVFHNUOWRFJ-UHFFFAOYSA-N','CCN(CC)c1ccc(CN(CC(=O)c2ccc(Cl)c(Cl)c2)Cc2ccccc2)cc1.Cl',NULL),
	(10324,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H13NO in C27H49NO','C27H50?NO',404.6981,NULL,'C66F5778AA13D426-FICuS-01-5D','C66F5778AA13D426-FICTS-01-3C','C66F5778AA13D426-uuuuu-01-0C','InChI=1S/C18H37.C9H13NO/c1-3-5-7-9-11-13-15-17-18-16-14-12-10-8-6-4-2;1-10(2)7-8-5-3-4-6-9(8)11/h1,3-18H2,2H3;3-6,11H,7H2,1-2H3','InChIKey=TYAGMGBBODMBBF-UHFFFAOYSA-N','*CCCCCCCCCCCCCCCCCC.CN(C)Cc1ccccc1O',NULL),
	(10325,1,0,'69745-88-6','Consistent with Molecular Formula','C28H45NO',411.6696,'1-Naphthalenemethanol, .alpha.-(3-diheptylaminopropyl)-\n1-Naphthalenemethanol, .alpha.-[3-(diheptylamino)propyl]-','5598DF69C3AFAC39-FICuS-01-88','5598DF69C3AFAC39-FICTS-01-67','5598DF69C3AFAC39-uuuuu-01-37','InChI=1S/C28H45NO/c1-3-5-7-9-13-22-29(23-14-10-8-6-4-2)24-16-21-28(30)27-20-15-18-25-17-11-12-19-26(25)27/h11-12,15,17-20,28,30H,3-10,13-14,16,21-24H2,1-2H3','InChIKey=VFZXZPQSETWINW-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CCCC(O)c1cccc2ccccc12','1'),
	(10326,1,0,'6285-84-3','Consistent with Molecular Formula','C32H52BrNO',546.6729,NULL,'248B933D3217626E-FICuS-01-3A','248B933D3217626E-FICTS-01-19','248B933D3217626E-uuuuu-01-E9','InChI=1S/C32H52BrNO/c1-3-5-7-9-11-13-15-19-25-34(26-20-16-14-12-10-8-6-4-2)27-32(35)30-23-24-31(33)29-22-18-17-21-28(29)30/h17-18,21-24,32,35H,3-16,19-20,25-27H2,1-2H3','InChIKey=ZDNZPJMFSOAJBS-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)CC(O)c1ccc(Br)c2ccccc12','1'),
	(10327,1,0,NULL,'Consistent with Molecular Formula','C38H64ClNO',586.3827,NULL,'06B9697688D2B74A-FICuS-01-58','06B9697688D2B74A-FICTS-01-37','0645CE93B75F6E04-uuuuu-01-0C','InChI=1S/C38H63NO.ClH/c1-3-5-7-9-11-13-15-17-23-29-39(30-24-18-16-14-12-10-8-6-4-2)32-38(40)37-31-33-25-19-20-26-34(33)35-27-21-22-28-36(35)37;/h21-22,27-28,31,38,40H,3-20,23-26,29-30,32H2,1-2H3;1H','InChIKey=YZCVKCDXVBZTGO-UHFFFAOYSA-N','CCCCCCCCCCCN(CCCCCCCCCCC)CC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(10328,1,0,'5414-90-4','Consistent with Molecular Formula','C18H25N5O3',359.4272,NULL,'874C11AA2FB04F58-FICuS-01-62','074CDD6E40268B13-FICTS-01-31','8411D19D7DA7652F-uuuuu-01-0C','InChI=1S/C11H17NO.C7H8N4O2/c1-9(12-2)8-10-6-4-5-7-11(10)13-3;1-10-5-4(8-3-9-5)6(12)11(2)7(10)13/h4-7,9,12H,8H2,1-3H3;3H,1-2H3,(H,8,9)','InChIKey=HYPVDYXTFAEJSN-UHFFFAOYSA-N','CNC(C)Cc1ccccc1OC.Cn1c(=O)c2[nH]cnc2n(C)c1=O','1'),
	(10329,0,0,'5414-91-5','No Comparision - Unparameterized Atom - Al(a2) connected atoms =[ ]','C8H13?AlN2O3S',244.2438,NULL,'776A131B234FF329-FICuS-01-46','776A131B234FF329-FICTS-01-25','776A131B234FF329-uuuuu-01-F5','InChI=1S/C8H10N2O3S.Al.3H/c1-6(11)10-14(12,13)8-4-2-7(9)3-5-8;;;;/h2-5H,9H2,1H3,(H,10,11);;;;','InChIKey=CDZODPMUQFTIQN-UHFFFAOYSA-N','*.CC(=O)NS(=O)(=O)c1ccc(N)cc1.[AlH3]',NULL),
	(10330,0,0,'452-35-7','Consistent with Molecular Formula','C9H10N2O3S2',258.3096,'U-4191\nCardrase\nEthamide\nDiuretic C\nGlaucotensil\nEtoxzolamide\nEthoxzolamide\nEthoxyzolamide\nEthoxazolamide\n6-Ethoxybenzothiazole-2-sulfonamide\n6-Ethoxy-2-benzothiazolesulfonamide\nWLN: T56 BN DSJ CSZW GO2\n2-Benzothiazolesulfonamide, 6-ethoxy-\n2-Benzothiazolesulfonamide, 6-ethoxy-','24E49F6C9053A973-FICuS-01-53','24E49F6C9053A973-FICTS-01-32','24E49F6C9053A973-uuuuu-01-02','InChI=1S/C9H10N2O3S2/c1-2-14-6-3-4-7-8(5-6)15-9(11-7)16(10,12)13/h3-5H,2H2,1H3,(H2,10,12,13)','InChIKey=OUZWUKMCLIBBOG-UHFFFAOYSA-N','CCOc1ccc2nc(S(N)(=O)=O)sc2c1',NULL),
	(10331,1,0,'6285-85-4','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'7381F1F5D82B6BB3-FICuS-01-69','7381F1F5D82B6BB3-FICTS-01-48','737D5610E7A6B2FD-uuuuu-01-18','InChI=1S/C10H11NO2.ClH/c1-13-7-2-3-8-6(4-7)5-9(11)10(8)12;/h2-4,9H,5,11H2,1H3;1H','InChIKey=LSTKUYPBOIRMPV-UHFFFAOYSA-N','COc1ccc2c(c1)CC(N)C2=O.Cl','1'),
	(10332,1,0,'5450-76-0','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'5C9E517CA10E90DA-FICuS-01-72','5C9E517CA10E90DA-FICTS-01-51','5C62F6999E834994-uuuuu-01-07','InChI=1S/C10H11NO2.ClH/c1-13-7-3-2-6-4-9(11)10(12)8(6)5-7;/h2-3,5,9H,4,11H2,1H3;1H','InChIKey=NSQJISUSJNUSRW-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C(N)C2.Cl','1'),
	(10333,1,0,'5414-92-6','Consistent with Molecular Formula','C11H18ClNO',215.7223,NULL,'749186F4B72ED800-FICuS-01-50','749186F4B72ED800-FICTS-01-2F','746D211188A3014E-uuuuu-01-DE','InChI=1S/C11H17NO.ClH/c1-9(8-12-2)10-6-4-5-7-11(10)13-3;/h4-7,9,12H,8H2,1-3H3;1H','InChIKey=RECAIKCKLXMQNP-UHFFFAOYSA-N','CNCC(C)c1ccccc1OC.Cl','1'),
	(10334,0,0,'5434-01-5','No Comparision - Unparameterized Atom - Al(a2) connected atoms =[ ]','C12H17?AlN4O2S',308.3334,NULL,'C0974C17C4D2032F-FICuS-01-51','C0974C17C4D2032F-FICTS-01-30','C0974C17C4D2032F-uuuuu-01-00','InChI=1S/C12H14N4O2S.Al.3H/c1-8-7-9(2)15-12(14-8)16-19(17,18)11-5-3-10(13)4-6-11;;;;/h3-7H,13H2,1-2H3,(H,14,15,16);;;;','InChIKey=VEPCYOOVWHEJTN-UHFFFAOYSA-N','*.Cc1cc(C)nc(NS(=O)(=O)c2ccc(N)cc2)n1.[AlH3]',NULL),
	(10335,1,0,'5450-77-1','Consistent with Molecular Formula','C12H18ClNO3',259.7321,NULL,'F1A20025AD9AC450-FICuS-01-53','F1A20025AD9AC450-FICTS-01-32','F15EA7C092171D1E-uuuuu-01-10','InChI=1S/C12H17NO3.ClH/c14-10-4-3-9(7-11(10)15)12(16)8-13-5-1-2-6-13;/h3-4,7,12,14-16H,1-2,5-6,8H2;1H','InChIKey=NZWXUNDOSICZMU-UHFFFAOYSA-N','Cl.Oc1ccc(C(O)CN2CCCC2)cc1O','1'),
	(10336,0,0,'5414-93-7','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'3F2D2F4C9624B94D-FICuS-01-6D','3F2D2F4C9624B94D-FICTS-01-4C','3F2D2F4C9624B94D-uuuuu-01-1C','InChI=1S/C13H17NO3/c1-5-17-13(16)12-8(2)6-11(7-9(12)3)14-10(4)15/h6-7H,5H2,1-4H3,(H,14,15)','InChIKey=JAMYNVNGMNMGRV-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc(NC(C)=O)cc1C',NULL),
	(10337,0,0,'3780-30-1','Consistent with Molecular Formula','C14H11NO5',273.2446,NULL,'B570C744A479914C-FICuS-01-4D','B570C744A479914C-FICTS-01-2C','B570C744A479914C-uuuuu-01-FC','InChI=1S/C14H11NO5/c1-6-10(19-8(3)16)5-4-9-12(6)20-14(17)11-13(9)18-7(2)15-11/h4-5H,1-3H3','InChIKey=CTAIFNZTKKTCLN-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(oc(=O)c3nc(C)oc32)c1C',NULL),
	(10338,1,0,'6285-86-5','Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'FD6D20E4B6F33413-FICuS-01-62','FD6D20E4B6F33413-FICTS-01-41','FD918701897EED5D-uuuuu-01-29','InChI=1S/C14H21NO.ClH/c1-12(15-9-3-4-10-15)11-13-5-7-14(16-2)8-6-13;/h5-8,12H,3-4,9-11H2,1-2H3;1H','InChIKey=LUCPVCIXAZSTRH-UHFFFAOYSA-N','COc1ccc(CC(C)N2CCCC2)cc1.Cl','1'),
	(10339,2,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'96FA7F53C3EA92FE-FICuS-01-94','96FA7F53C3EA92FE-FICTS-01-73','9606D8B6FC674BB0-uuuuu-01-1D','InChI=1S/C14H21NO2.ClH/c1-11(15-9-5-6-10-15)14(16)12-7-3-4-8-13(12)17-2;/h3-4,7-8,11,14,16H,5-6,9-10H2,1-2H3;1H','InChIKey=YZIXKGYLGNGFBR-UHFFFAOYSA-N','COc1ccccc1C(O)C(C)N1CCCC1.Cl','1'),
	(10340,2,0,'6285-87-6','Consistent with Molecular Formula','C15H22BrNO3',344.2477,'MEPERIDENE, 1-OXIDE, HYDROBROMIDE','3E9E29E4A08E7BFC-FICuS-01-91','3E9E29E4A08E7BFC-FICTS-01-70','D15AF7C2511DD241-uuuuu-01-09','InChI=1S/C15H21NO3.BrH/c1-3-19-14(17)15(13-7-5-4-6-8-13)9-11-16(2,18)12-10-15;/h4-8H,3,9-12H2,1-2H3;1H','InChIKey=XWPKDTQLEYOUBE-UHFFFAOYSA-N','Br.CCOC(=O)C1(c2ccccc2)CC[N+](C)([O-])CC1','1'),
	(10341,1,0,'5414-94-8','Consistent with Molecular Formula','C17H26ClNO3',327.8503,NULL,'E50549EEDBE2121A-FICuS-01-6F','E50549EEDBE2121A-FICTS-01-4E','E5F9EE0BE46FCB54-uuuuu-01-4E','InChI=1S/C17H25NO3.ClH/c1-13(2)21-16-6-4-15(5-7-16)17(19)20-11-10-18-9-8-14(3)12-18;/h4-7,13-14H,8-12H2,1-3H3;1H','InChIKey=SZUGSZMWWPKJEY-UHFFFAOYSA-N','CC1CCN(CCOC(=O)c2ccc(OC(C)C)cc2)C1.Cl','1'),
	(10342,0,0,'5414-95-9','Consistent with Molecular Formula','C17H26ClNO3',327.8503,NULL,'F2E9BA476632EAF5-FICuS-01-7D','F2E9BA476632EAF5-FICTS-01-5C','F2151DA259BF33BB-uuuuu-01-1C','InChI=1S/C17H25NO3.ClH/c1-14(2)21-16-8-6-15(7-9-16)17(19)20-13-5-12-18-10-3-4-11-18;/h6-9,14H,3-5,10-13H2,1-2H3;1H','InChIKey=UAFRAXGKEFUNFO-UHFFFAOYSA-N','CC(C)Oc1ccc(C(=O)OCCCN2CCCC2)cc1.Cl',NULL),
	(10343,0,0,'5415-75-8','Consistent with Molecular Formula','C18H21N',251.3706,NULL,'E339E424BC340BF2-FICuS-01-60','E339E424BC340BF2-FICTS-01-3F','E339E424BC340BF2-uuuuu-01-0F','InChI=1S/C18H21N/c1-2-19-14-13-18(15-19,16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-12H,2,13-15H2,1H3','InChIKey=BVXDQNUPEAAPPE-UHFFFAOYSA-N','CCN1CCC(c2ccccc2)(c2ccccc2)C1',NULL),
	(10344,2,0,'6329-85-7','Consistent with Molecular Formula','C18H28ClNO3',341.8771,NULL,'CB8D4BF1502E0260-FICuS-01-59','CB8D4BF1502E0260-FICTS-01-38','CB71EC146FA3DB2E-uuuuu-01-3D','InChI=1S/C18H27NO3.ClH/c1-4-12-21-17-9-7-16(8-10-17)18(20)22-13-11-19-14(2)5-6-15(19)3;/h7-10,14-15H,4-6,11-13H2,1-3H3;1H','InChIKey=LGYSUZCYUUWGPG-UHFFFAOYSA-N','CCCOc1ccc(C(=O)OCCN2C(C)CCC2C)cc1.Cl','1'),
	(10345,1,0,'5422-80-0','Consistent with Molecular Formula','C18H28ClNO3',341.8771,NULL,'2A55CF2DF59E0079-FICuS-01-6C','2A55CF2DF59E0079-FICTS-01-4B','2AA968C8CA13D937-uuuuu-01-1B','InChI=1S/C18H27NO3.ClH/c1-14(2)22-17-8-6-16(7-9-17)18(20)21-13-15(3)12-19-10-4-5-11-19;/h6-9,14-15H,4-5,10-13H2,1-3H3;1H','InChIKey=IRAJMGSSVUOMHB-UHFFFAOYSA-N','CC(COC(=O)c1ccc(OC(C)C)cc1)CN1CCCC1.Cl','1'),
	(10346,1,0,'6329-86-8','Consistent with Molecular Formula','C18H28ClNO3',341.8771,NULL,'27E20C3E98CC4121-FICuS-01-51','27E20C3E98CC4121-FICTS-01-30','271EABDBA741986F-uuuuu-01-28','InChI=1S/C18H27NO3.ClH/c1-3-13-21-17-9-7-16(8-10-17)18(20)22-14-5-12-19-11-4-6-15(19)2;/h7-10,15H,3-6,11-14H2,1-2H3;1H','InChIKey=AWCQLUREBOEKJF-UHFFFAOYSA-N','CCCOc1ccc(C(=O)OCCCN2CCCC2C)cc1.Cl','1'),
	(10347,0,0,'5414-96-0','Consistent with Molecular Formula','C18H28ClNO3',341.8771,NULL,'B8F0DE74FF53BF47-FICuS-01-92','B8F0DE74FF53BF47-FICTS-01-71','B80C7991C0DE6609-uuuuu-01-0E','InChI=1S/C18H27NO3.ClH/c1-14(2)22-16-7-5-15(6-8-16)17(20)21-12-11-19-10-9-18(3,4)13-19;/h5-8,14H,9-13H2,1-4H3;1H','InChIKey=BBNHBEBHETURRR-UHFFFAOYSA-N','CC(C)Oc1ccc(C(=O)OCCN2CCC(C)(C)C2)cc1.Cl',NULL),
	(10348,1,0,'6285-88-7','Consistent with Molecular Formula','C18H28ClNO3',341.8771,NULL,'B79A0A48DA56AC2E-FICuS-01-82','B79A0A48DA56AC2E-FICTS-01-61','B766ADADE5DB7560-uuuuu-01-37','InChI=1S/C18H27NO3.ClH/c1-14(2)22-17-8-6-16(7-9-17)18(20)21-13-10-15(3)19-11-4-5-12-19;/h6-9,14-15H,4-5,10-13H2,1-3H3;1H','InChIKey=HVXBBYASXRFKLK-UHFFFAOYSA-N','CC(C)Oc1ccc(C(=O)OCCC(C)N2CCCC2)cc1.Cl','1'),
	(10349,2,0,'6285-89-8','Consistent with Molecular Formula','C18H28ClNO3',341.8771,NULL,'8EA833FBE363793E-FICuS-01-74','8EA833FBE363793E-FICTS-01-53','8E54941EDCEEA070-uuuuu-01-28','InChI=1S/C18H27NO3.ClH/c1-13(2)21-17-9-7-16(8-10-17)18(20)22-15(4)14(3)19-11-5-6-12-19;/h7-10,13-15H,5-6,11-12H2,1-4H3;1H','InChIKey=NOWOHGQPDILMKH-UHFFFAOYSA-N','CC(C)Oc1ccc(C(=O)OC(C)C(C)N2CCCC2)cc1.Cl','1'),
	(10350,2,0,'7148-27-8','Consistent with Molecular Formula','C25H37NO8S',511.6292,NULL,'89EA6E0B7F9093CF-FICuS-01-86','89EA6E0B7F9093CF-FICTS-01-65','31AA4FB7103AAC97-uuuuu-01-18','InChI=1S/C19H29NOS.C6H8O7/c1-15(2)13-18(17-9-5-4-6-10-17)19(21)22-14-16(3)20-11-7-8-12-20;7-3(8)1-6(13,5(11)12)2-4(9)10/h4-6,9-10,15-16,18H,7-8,11-14H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=NPIBIGIREMUEPL-UHFFFAOYSA-N','CC(C)CC(C(=O)SCC(C)N1CCCC1)c1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(10351,0,0,'5422-84-4','Consistent with Molecular Formula','C19H30ClNO3',355.9039,NULL,'1A39883AC1C11B53-FICuS-01-4C','1A39883AC1C11B53-FICTS-01-2B','1AC52FDFFE4CC21D-uuuuu-01-4E','InChI=1S/C19H29NO3.ClH/c1-4-11-22-17-13-15(2)18(16(3)14-17)19(21)23-12-7-10-20-8-5-6-9-20;/h13-14H,4-12H2,1-3H3;1H','InChIKey=UYRKAQKKJUYKQN-UHFFFAOYSA-N','CCCOc1cc(C)c(C(=O)OCCCN2CCCC2)c(C)c1.Cl',NULL),
	(10352,2,0,'6285-41-2','Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'5A42DFB8D5705E82-FICuS-01-6B','5A42DFB8D5705E82-FICTS-01-4A','5ABE785DEAFD87CC-uuuuu-01-60','InChI=1S/C20H25NO.ClH/c1-16(15-18-11-6-7-13-20(18)22-2)21-14-8-12-19(21)17-9-4-3-5-10-17;/h3-7,9-11,13,16,19H,8,12,14-15H2,1-2H3;1H','InChIKey=WYLCQRBRMUMHLA-UHFFFAOYSA-N','COc1ccccc1CC(C)N1CCCC1c1ccccc1.Cl','1'),
	(10353,1,0,'6285-42-3','Consistent with Molecular Formula','C20H26ClNO3',363.8833,NULL,'19785D17158497A9-FICuS-01-3D','19785D17158497A9-FICTS-01-1C','1984FAF22A094EE7-uuuuu-01-1C','InChI=1S/C20H25NO3.ClH/c1-4-21(5-2)15-19(20(22)16-11-7-6-8-12-16)24-18-14-10-9-13-17(18)23-3;/h6-14,19H,4-5,15H2,1-3H3;1H','InChIKey=HVRBVHVUBNEUIC-UHFFFAOYSA-N','CCN(CC)CC(Oc1ccccc1OC)C(=O)c1ccccc1.Cl','1'),
	(10354,7,0,'76-43-7','Consistent with Molecular Formula','C20H29FO3',336.4457,'FXM\nU 6040\nTestoral\nOratestin\nFlutestos\nFlusteron\nNSC-12165\nUltandren\nUltandrene\nFluotestin\nHalotestin\nOra-Testryl\nNeo-Ormonal\nFluosterone\nOra-testryl\nOra Testryl\nOralsterone\nAndrosterolo\nAndrofluorene\nAndrofluorone\nFLUOXYMESTERONE\nFluoxymesterone\nFluoximesterone\ncomponent of Halodrin\nTestosterone, 9-fluoro-11.beta.-hydroxy-17-methyl-\n9.alpha.-Fluoro-11.beta.-hydroxy-17-methyltestosterone\n9.alpha.-Fluoro-11.beta.,17.beta.-dihydroxy-17.alpha.-methyl-4-androstene-3-one\nAndrost-4-en-3-one, 9-fluoro-11,17-dihydroxy-17-methyl-, (11.beta.,17.beta.)-\nAndrost-4-en-3-one, 9-fluoro-11.beta.,17.beta.-dihydroxy-17-methyl-\nAndrost-4-en-3-one, 9-fluoro-11.beta.,17.beta.-dihydroxy-17-methyl-','187B49567D715DB7-FICuS-01-56','187B49567D715DB7-FICTS-01-35','1E1B47D91DF9B748-uuuuu-01-20','InChI=1S/C20H29FO3/c1-17-8-6-13(22)10-12(17)4-5-15-14-7-9-19(3,24)18(14,2)11-16(23)20(15,17)21/h10,14-16,23-24H,4-9,11H2,1-3H3/t14-,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=YLRFCQOZQXIBAB-RBZZARIASA-N','CC1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3(F)C(O)CC21C','1'),
	(10355,0,0,'6285-43-4','Consistent with Molecular Formula','C20H32ClNO3',369.9307,NULL,'4A399BD0FF80E4D9-FICuS-01-81','4A399BD0FF80E4D9-FICTS-01-60','4AC53C35C00D3D97-uuuuu-01-0F','InChI=1S/C20H31NO3.ClH/c1-14(2)24-17-11-15(3)18(16(4)12-17)19(22)23-10-9-21-8-7-20(5,6)13-21;/h11-12,14H,7-10,13H2,1-6H3;1H','InChIKey=XKVZFYKNHQLIIC-UHFFFAOYSA-N','Cc1cc(OC(C)C)cc(C)c1C(=O)OCCN1CCC(C)(C)C1.Cl',NULL),
	(10356,2,0,'6285-44-5','Consistent with Molecular Formula','C20H32ClNO3',369.9307,NULL,'A61833C4832BD65B-FICuS-01-54','A61833C4832BD65B-FICTS-01-33','A6E49421BCA60F15-uuuuu-01-0E','InChI=1S/C20H31NO3.ClH/c1-6-10-23-18-12-14(2)19(15(3)13-18)20(22)24-11-9-21-16(4)7-8-17(21)5;/h12-13,16-17H,6-11H2,1-5H3;1H','InChIKey=VHVFCOAEZPALPK-UHFFFAOYSA-N','CCCOc1cc(C)c(C(=O)OCCN2C(C)CCC2C)c(C)c1.Cl','1'),
	(10357,1,0,'6285-45-6','Consistent with Molecular Formula','C20H32ClNO3',369.9307,NULL,'75666891A8EE2321-FICuS-01-42','75666891A8EE2321-FICTS-01-21','759ACF749763FA6F-uuuuu-01-2C','InChI=1S/C20H31NO3.ClH/c1-5-10-23-18-11-16(3)19(17(4)12-18)20(22)24-14-15(2)13-21-8-6-7-9-21;/h11-12,15H,5-10,13-14H2,1-4H3;1H','InChIKey=YEUJKZPJVOFYAH-UHFFFAOYSA-N','CCCOc1cc(C)c(C(=O)OCC(C)CN2CCCC2)c(C)c1.Cl','1'),
	(10358,1,0,'6285-46-7','Consistent with Molecular Formula','C20H32ClNO3',369.9307,NULL,'0348C16647D34734-FICuS-01-2A','0348C16647D34734-FICTS-01-09','03B46683785E9E7A-uuuuu-01-05','InChI=1S/C20H31NO3.ClH/c1-5-11-23-18-13-15(2)19(16(3)14-18)20(22)24-12-8-17(4)21-9-6-7-10-21;/h13-14,17H,5-12H2,1-4H3;1H','InChIKey=FPWZGNARPIBWHE-UHFFFAOYSA-N','CCCOc1cc(C)c(C(=O)OCCC(C)N2CCCC2)c(C)c1.Cl','1'),
	(10359,2,0,NULL,'Consistent with Molecular Formula','C21H30ClNO3',379.9259,NULL,'7A380373E7E6FA40-FICuS-01-59','7A380373E7E6FA40-FICTS-01-38','7AC4A496D86B230E-uuuuu-01-17','InChI=1S/C21H29NO3.ClH/c1-17-7-5-14-22(17)15-6-16-24-21(23)18-10-12-20(13-11-18)25-19-8-3-2-4-9-19;/h3,8,10-13,17,19H,2,4-7,9,14-16H2,1H3;1H','InChIKey=XOAVVMDWAJSGJI-UHFFFAOYSA-N','CC1CCCN1CCCOC(=O)c1ccc(OC2C=CCCC2)cc1.Cl','1'),
	(10360,2,0,'6285-47-8','Consistent with Molecular Formula','C22H31Cl2NO2',412.3984,NULL,'8BC792A637F4BF52-FICuS-01-70','8BC792A637F4BF52-FICTS-01-4F','8B3B35430879661C-uuuuu-01-EC','InChI=1S/C22H30ClNO2.ClH/c1-17(15-19-9-5-7-11-21(19)25-3)24(14-13-23)18(2)16-20-10-6-8-12-22(20)26-4;/h5-12,17-18H,13-16H2,1-4H3;1H','InChIKey=MTVRLHQOCCLMCM-UHFFFAOYSA-N','COc1ccccc1CC(C)N(CCCl)C(C)Cc1ccccc1OC.Cl','1'),
	(10361,8,0,'5422-85-5','Consistent with Molecular Formula','C23H31ClO6',438.9473,NULL,'256ABB0333509BA3-FICuS-01-46','256ABB0333509BA3-FICTS-01-25','256ABB0333509BA3-uuuuu-01-F5','InChI=1S/C23H31ClO6/c1-12(25)30-11-18(28)23(29)9-6-14-13-4-5-15-20(24)16(26)7-8-21(15,2)19(13)17(27)10-22(14,23)3/h13-15,19-20,29H,4-11H2,1-3H3','InChIKey=ACYCMKPAVQZVIQ-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4C(Cl)C(=O)CCC4(C)C3C(=O)CC21C','1'),
	(10362,1,0,'5433-15-8','Consistent with Molecular Formula','C23H31NO7S',465.5604,NULL,'AC27131A8F08D08A-FICuS-01-5D','AC27131A8F08D08A-FICTS-01-3C','AC27131A8F08D08A-uuuuu-01-0C','InChI=1S/C23H31NO7S/c1-5-29-22(26)18-10-12-19(13-11-18)24(16-21(25)23(30-6-2)31-7-3)32(27,28)20-14-8-17(4)9-15-20/h8-15,21,23,25H,5-7,16H2,1-4H3','InChIKey=AMCFRLYHGIADQW-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CC(O)C(OCC)OCC)S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(10363,8,0,'28449-20-9','Consistent with Molecular Formula','C24H34O6',418.529,'Corticosterone, 17-hydroxy-2.alpha.-methyl-, 21-acetate\nPregn-4-ene-3,20-dione, 11.beta.,17,21-trihydroxy-2.alpha.-methyl-, 21-acetate','3D47EC6AF61989BB-FICuS-01-83','3D47EC6AF61989BB-FICTS-01-62','7C844DC949D3BE13-uuuuu-01-1F','InChI=1S/C24H34O6/c1-13-10-22(3)15(9-18(13)26)5-6-16-17-7-8-24(29,20(28)12-30-14(2)25)23(17,4)11-19(27)21(16)22/h9,13,16-17,19,21,27,29H,5-8,10-12H2,1-4H3/t13-,16+,17+,19+,21-,22+,23+,24+/m1/s1','InChIKey=IKJVLEFNIBROAJ-GUTMJZMYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)C(C)CC4(C)C3C(O)CC21C','1'),
	(10364,0,0,'6285-49-0','Consistent with Molecular Formula','C25H33ClN2O',413.0015,NULL,'A35377F677DDB0B9-FICuS-01-70','A35377F677DDB0B9-FICTS-01-4F','A3AFD013485069F7-uuuuu-01-06','InChI=1S/C25H32N2O.ClH/c26-23(28)25(21-11-4-1-5-12-21,22-13-6-2-7-14-22)18-20-27-19-10-17-24(27)15-8-3-9-16-24;/h1-2,4-7,11-14H,3,8-10,15-20H2,(H2,26,28);1H','InChIKey=SRYKTZLXYXTKBS-UHFFFAOYSA-N','Cl.NC(=O)C(CCN1CCCC12CCCCC2)(c1ccccc1)c1ccccc1',NULL),
	(10365,5,1,NULL,'Consistent with Molecular Formula','C26H35NO3',409.5674,NULL,'04725FA38936BA07-FICuS-01-47','04725FA38936BA07-FICTS-01-26','97A2DBEE816545E1-uuuuu-01-1C','InChI=1S/C26H35NO3/c1-25-11-10-19(27-12-4-5-13-27)14-17(25)6-8-20-21-9-7-18(15-23(29)30-3)26(21,2)16-22(28)24(20)25/h6,14-15,20-21,24H,4-5,7-13,16H2,1-3H3/b18-15+','InChIKey=WWWFGNPHCWUJER-OBGWFSINSA-N','COC(=O)/C=C1\\CCC2C3CC=C4C=C(N5CCCC5)CCC4(C)C3C(=O)CC12C','1'),
	(10366,5,0,NULL,'No Comparision - Unparameterized Atom - H(a3) connected atoms =[ C ]','C26H36BrNO5',522.4781,NULL,'6F71D76BCCA1BDDD-FICuS-01-A4','EECC7939A82EFCEE-FICTS-01-95','81C20F5AD7BCB07A-uuuuu-01-2A','InChI=1S/C26H36NO5.BrH/c1-27(2)21-14-19(15-22(27)25-24(21)32-25)31-26(29)20(18-10-4-3-5-11-18)16-30-23(28)13-12-17-8-6-7-9-17;/h3-5,10-11,17,19-22,24-25H,6-9,12-16H2,1-2H3;1H/q+2;/p-1/t19-,20-,21+,22+,24-;/m1./s1','InChIKey=GOQQVBDQEPCWEV-SHBTVEMUSA-M','C[N+]1(C)[C@H]2C[C@H](OC(=O)[C@H](COC(=O)CCC3CCCC3)c3ccccc3)C[C@H]1[C@H]1O[C@@H]21.[Br-]','1'),
	(10367,7,0,'33767-08-7','Consistent with Molecular Formula','C26H36O8',476.5656,NULL,'3A3CBE970DDF0F22-FICuS-01-80','3A3CBE970DDF0F22-FICTS-01-5F','BE1DE341AE78335D-uuuuu-01-23','InChI=1S/C26H36O8/c1-24-10-8-16(27)12-15(24)6-7-17-18-9-11-26(33,25(18,2)13-19(28)23(17)24)20(29)14-34-22(32)5-3-4-21(30)31/h12,17-19,23,28,33H,3-11,13-14H2,1-2H3,(H,30,31)/t17-,18-,19-,23+,24-,25-,26-/m0/s1','InChIKey=JJBVOGSGZZMWRE-JTUCLMINSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)CCCC(=O)O','1'),
	(10368,7,0,NULL,'Consistent with Molecular Formula','C28H36O5S',484.6494,NULL,'6EB1544D10123C24-FICuS-01-36','6EB1544D10123C24-FICTS-01-15','FC503E0E69788731-uuuuu-01-02','InChI=1S/C28H36O5S/c1-17-5-8-21(9-6-17)34(31,32)33-25-16-28(4)23(18(2)29)11-12-24(28)22-10-7-19-15-20(30)13-14-27(19,3)26(22)25/h5-6,8-9,15,22-26H,7,10-14,16H2,1-4H3/t22-,23+,24-,25+,26+,27-,28+/m0/s1','InChIKey=XWLTUIUSPNSXEX-CPMWYVDYSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C(OS(=O)(=O)c3ccc(C)cc3)CC12C','1'),
	(10369,7,0,'508-99-6','Consistent with Molecular Formula','C29H42O6',486.6472,'Cortef fluid\nHydrocortisone cypionate\nHydrocortisone cyclopentyl propionate\nHydrocortisone 21.beta.-cyclopentanepropionate\n17-Hydroxycorticosterone 21.beta.-cyclopentylpropionate\nPregn-4-ene-3,20-dione, 21-(3-cyclopentyl-1-oxopropoxy)-11,17-dihydroxy-, (11.beta.)-\nCortisol, 21-cyclopentanepropionate','DE10810413505FCA-FICuS-01-46','DE10810413505FCA-FICTS-01-25','9496B193C8271A62-uuuuu-01-EF','InChI=1S/C29H42O6/c1-27-13-11-20(30)15-19(27)8-9-21-22-12-14-29(34,28(22,2)16-23(31)26(21)27)24(32)17-35-25(33)10-7-18-5-3-4-6-18/h15,18,21-23,26,31,34H,3-14,16-17H2,1-2H3/t21-,22-,23-,26+,27-,28-,29-/m0/s1','InChIKey=DLVOSEUFIRPIRM-KAQKJVHQSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)CCC1CCCC1','1'),
	(10370,1,0,NULL,'Consistent with Molecular Formula','C30H40N2O10S',620.7134,NULL,'34D3A9F25FAB22D6-FICuS-01-73','34D3A9F25FAB22D6-FICTS-01-52','34D3A9F25FAB22D6-uuuuu-01-22','InChI=1S/C30H40N2O10S/c1-6-39-27(34)19-18-25(29(36)40-7-2)31-28(35)22-12-14-23(15-13-22)32(20-26(33)30(41-8-3)42-9-4)43(37,38)24-16-10-21(5)11-17-24/h10-17,25,30H,6-9,18-20H2,1-5H3,(H,31,35)','InChIKey=LPYJABXNZHILQB-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(CC(=O)C(OCC)OCC)S(=O)(=O)c2ccc(C)cc2)cc1)C(=O)OCC','1'),
	(10371,0,0,'19036-79-4','Consistent with Molecular Formula','C8H7N3O7',257.1592,NULL,'5C50216C55F09D11-FICuS-01-3F','5C50216C55F09D11-FICTS-01-1E','5C50216C55F09D11-uuuuu-01-EE','InChI=1S/C8H7N3O7/c1-2-4-5(9(13)14)3-6(10(15)16)8(12)7(4)11(17)18/h3,12H,2H2,1H3','InChIKey=JIDBZOKWLMCPMG-UHFFFAOYSA-N','CCc1c([N+](=O)[O-])cc([N+](=O)[O-])c(O)c1[N+](=O)[O-]',NULL),
	(10372,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O7',271.186,NULL,'A57C187CA2C9DF0F-FICuS-01-89','A57C187CA2C9DF0F-FICTS-01-68','A57C187CA2C9DF0F-uuuuu-01-38','InChI=1S/C9H9N3O7/c1-2-3-5-6(10(14)15)4-7(11(16)17)9(13)8(5)12(18)19/h4,13H,2-3H2,1H3','InChIKey=HFPIVYGAAWVHIP-UHFFFAOYSA-N','CCCc1c([N+](=O)[O-])cc([N+](=O)[O-])c(O)c1[N+](=O)[O-]',NULL),
	(10373,0,0,'5407-83-0','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'C9632A6CFE003772-FICuS-01-56','C9632A6CFE003772-FICTS-01-35','C9632A6CFE003772-uuuuu-01-05','InChI=1S/C10H13NO2/c1-2-13-10(12)9(7-11)8-5-3-4-6-8/h2-6H2,1H3','InChIKey=QBQXZJJXLYXGGR-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C1CCCC1',NULL),
	(10374,0,0,'6802-76-2','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'1B3BE603E5CBDB21-FICuS-01-75','1B3BE603E5CBDB21-FICTS-01-54','1B3BE603E5CBDB21-uuuuu-01-24','InChI=1S/C11H15NO2/c1-2-14-11(13)10(8-12)9-6-4-3-5-7-9/h2-7H2,1H3','InChIKey=PZAJJZJKRVXKCS-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C1CCCCC1',NULL),
	(10375,0,0,'5407-84-1','Consistent with Molecular Formula','C13H15N',185.2682,NULL,'EBB4431ABABF2343-FICuS-01-74','EBB4431ABABF2343-FICTS-01-53','EBB4431ABABF2343-uuuuu-01-23','InChI=1S/C13H15N/c14-11-10-13(8-4-5-9-13)12-6-2-1-3-7-12/h1-3,6-7H,4-5,8-10H2','InChIKey=MSILGXYVRBMZJA-UHFFFAOYSA-N','N#CCC1(c2ccccc2)CCCC1',NULL),
	(10376,0,0,'38116-61-9','Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'ED7336333DA25EB5-FICuS-01-64','5DCA89B1394B3044-FICTS-01-34','ED7336333DA25EB5-uuuuu-01-13','InChI=1S/C7H7NO3/c1-4-2-3-5(7(10)11)6(9)8-4/h2-3H,1H3,(H,8,9)(H,10,11)','InChIKey=XRIHTJYXIHOBDQ-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c(=O)[nH]1',NULL),
	(10377,0,0,'5407-86-3','Consistent with Molecular Formula','C7H8Br2N2',279.9616,NULL,'DC80CF21E938D707-FICuS-01-6D','DC80CF21E938D707-FICTS-01-4C','DC80CF21E938D707-uuuuu-01-1C','InChI=1S/C7H8Br2N2/c1-3-5(8)4(2)11-7(10)6(3)9/h1-2H3,(H2,10,11)','InChIKey=CPQZUZPWNKOMCC-UHFFFAOYSA-N','Cc1nc(N)c(Br)c(C)c1Br',NULL),
	(10378,0,0,NULL,'Consistent with Molecular Formula','C9H12O8',248.189,NULL,'280C05B4D7397D81-FICuS-01-4A','280C05B4D7397D81-FICTS-01-29','280C05B4D7397D81-uuuuu-01-F9','InChI=1S/C9H12O8/c10-5(11)1-3-9(7(14)15,8(16)17)4-2-6(12)13/h1-4H2,(H,10,11)(H,12,13)(H,14,15)(H,16,17)','InChIKey=GGRGTHFWHGANTA-UHFFFAOYSA-N','O=C(O)CCC(CCC(=O)O)(C(=O)O)C(=O)O',NULL),
	(10379,0,0,'5407-87-4','Consistent with Molecular Formula','C7H10N2',122.1694,'6-Amino-2,4-lutidine\n4,6-Dimethyl-2-pyridinamine\n2-Amino-4,6-dimethylpyridine\nPyridine, 2-amino-4,6-dimethyl-\nWLN: T6NJ BZ D1 F1\n2-Pyridinamine, 4,6-dimethyl-\n2,4-Lutidine, 6-amino-','CAF2C2BF32842466-FICuS-01-63','CAF2C2BF32842466-FICTS-01-42','CAF2C2BF32842466-uuuuu-01-12','InChI=1S/C7H10N2/c1-5-3-6(2)9-7(8)4-5/h3-4H,1-2H3,(H2,8,9)','InChIKey=BRBUBVKGJRPRRD-UHFFFAOYSA-N','Cc1cc(C)nc(N)c1',NULL),
	(10380,0,0,'14237-71-9','Consistent with Molecular Formula','C8H7ClN2',166.6097,NULL,'43ECAFB227AC2388-FICuS-01-73','43ECAFB227AC2388-FICTS-01-52','43ECAFB227AC2388-uuuuu-01-22','InChI=1S/C8H7ClN2/c1-5-3-6(2)11-8(9)7(5)4-10/h3H,1-2H3','InChIKey=RETJKTAVEQPNMH-UHFFFAOYSA-N','Cc1cc(C)c(C#N)c(Cl)n1',NULL),
	(10381,0,0,'5407-88-5','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'A7A5F914F44D01C3-FICuS-01-62','A7A5F914F44D01C3-FICTS-01-41','A7A5F914F44D01C3-uuuuu-01-11','InChI=1S/C9H12N2O/c1-6-4-7(2)10-9(5-6)11-8(3)12/h4-5H,1-3H3,(H,10,11,12)','InChIKey=NLKHYLUHIBQCAS-UHFFFAOYSA-N','CC(=O)Nc1cc(C)cc(C)n1',NULL),
	(10382,0,0,'5407-89-6','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'557A528944C3F621-FICuS-01-3E','27BF6ABB35B2FEE5-FICTS-01-73','557A528944C3F621-uuuuu-01-ED','InChI=1S/C10H13NO3/c1-6(2)5-7-3-4-8(10(13)14)9(12)11-7/h3-4,6H,5H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=BUAVQAKNYKBRRO-UHFFFAOYSA-N','CC(C)Cc1ccc(C(=O)O)c(=O)[nH]1',NULL),
	(10383,0,0,'5407-91-0','Consistent with Molecular Formula','C16H16O',224.3018,'1-Butanone, 1,4-diphenyl-','C52EFA4350F79DF1-FICuS-01-7A','C52EFA4350F79DF1-FICTS-01-59','C52EFA4350F79DF1-uuuuu-01-29','InChI=1S/C16H16O/c17-16(15-11-5-2-6-12-15)13-7-10-14-8-3-1-4-9-14/h1-6,8-9,11-12H,7,10,13H2','InChIKey=GBUMEGLMTNAXOM-UHFFFAOYSA-N','O=C(CCCc1ccccc1)c1ccccc1',NULL),
	(10384,0,0,'5407-92-1','Consistent with Molecular Formula','C11H13N3O7',299.2396,NULL,'C12E0042DC41E619-FICuS-01-49','C12E0042DC41E619-FICTS-01-28','C12E0042DC41E619-uuuuu-01-F8','InChI=1S/C11H13N3O7/c1-11(2,3)8-6(12(15)16)5-7(13(17)18)10(21-4)9(8)14(19)20/h5H,1-4H3','InChIKey=PCVDYIFRMYOZED-UHFFFAOYSA-N','COc1c([N+](=O)[O-])cc([N+](=O)[O-])c(C(C)(C)C)c1[N+](=O)[O-]',NULL),
	(10385,0,0,'5407-93-2','Consistent with Molecular Formula','C8H7N3O3',193.1616,NULL,'C6DEAC26705C335A-FICuS-01-70','886E51D36744A4E3-FICTS-01-30','C6DEAC26705C335A-uuuuu-01-1F','InChI=1S/C8H7N3O3/c1-4-6(3-9)8(12)10-5(2)7(4)11(13)14/h1-2H3,(H,10,12)','InChIKey=BRVIZBAZAJBTFY-UHFFFAOYSA-N','Cc1[nH]c(=O)c(C#N)c(C)c1[N+](=O)[O-]',NULL),
	(10386,0,0,'5422-87-7','Consistent with Molecular Formula','C14H12N4O7',348.2714,NULL,'61121AD56541A425-FICuS-01-28','61121AD56541A425-FICTS-01-07','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C8H9N.C6H3N3O7/c1-3-7-4-2-6-9-8(7)5-1;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2,4,6H,1,3,5H2;1-2,10H','InChIKey=GIMDVKXHFYTRFK-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1cnc2c(c1)CCC2',NULL),
	(10387,0,0,'5407-94-3','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'9095D2DE3B6516F9-FICuS-01-63','9095D2DE3B6516F9-FICTS-01-42','9095D2DE3B6516F9-uuuuu-01-12','InChI=1S/C9H10N2O4/c12-5-1-3-9(7(14)10-5)4-2-6(13)11-8(9)15/h1-4H2,(H,10,12,14)(H,11,13,15)','InChIKey=VLXWUMRXYIGSMF-UHFFFAOYSA-N','O=C1CCC2(CCC(=O)NC2=O)C(=O)N1',NULL),
	(10388,0,0,'1112-50-1','Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'721734D72E0A51D6-FICuS-01-42','721734D72E0A51D6-FICTS-01-21','721734D72E0A51D6-uuuuu-01-F1','InChI=1S/C9H10N4O/c10-5-1-3-9(7-12,8(13)14)4-2-6-11/h1-4H2,(H2,13,14)','InChIKey=SJMUODKXCPKIIM-UHFFFAOYSA-N','N#CCCC(C#N)(CCC#N)C(N)=O',NULL),
	(10389,0,0,'5407-95-4','Consistent with Molecular Formula','C15H14N4O7',362.2982,NULL,'38B2298CBF89965B-FICuS-01-6B','38B2298CBF89965B-FICTS-01-4A','F52FB6967D5F85FE-uuuuu-01-3E','InChI=1S/C9H11N.C6H3N3O7/c1-2-6-9-8(4-1)5-3-7-10-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3,5,7H,1-2,4,6H2;1-2,10H','InChIKey=PJRIEASKXRIXNV-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1cnc2c(c1)CCCC2',NULL),
	(10390,0,0,'3041-40-5','Consistent with Molecular Formula','C9H6N2',142.1598,NULL,'7064949C6AC37C61-FICuS-01-4F','7064949C6AC37C61-FICTS-01-2E','7064949C6AC37C61-uuuuu-01-FE','InChI=1S/C9H6N2/c10-6-9(7-11)8-4-2-1-3-5-8/h1-5,9H','InChIKey=OFCTVAYVCDCQDA-UHFFFAOYSA-N','N#CC(C#N)c1ccccc1',NULL),
	(10391,0,0,'3481-02-5','Consistent with Molecular Formula','C10H10O',146.1884,'Benzoylcyclopropane\nPhenyl cyclopropyl ketone\nCyclopropyl phenyl ketone\nMethanone, cyclopropylphenyl-\nKetone, cyclopropyl phenyl','9D34FF3D345917BC-FICuS-01-70','9D34FF3D345917BC-FICTS-01-4F','9D34FF3D345917BC-uuuuu-01-1F','InChI=1S/C10H10O/c11-10(9-6-7-9)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=PJRHFTYXYCVOSJ-UHFFFAOYSA-N','O=C(c1ccccc1)C1CC1',NULL),
	(10392,0,0,'5407-98-7','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'739FD8CED62C4050-FICuS-01-6C','739FD8CED62C4050-FICTS-01-4B','739FD8CED62C4050-uuuuu-01-1B','InChI=1S/C11H12O/c12-11(10-7-4-8-10)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2','InChIKey=MVEBDOSCXOQNAR-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCC1',NULL),
	(10393,0,0,'1112-27-2','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'231687AF99A6C696-FICuS-01-5A','231687AF99A6C696-FICTS-01-39','231687AF99A6C696-uuuuu-01-09','InChI=1S/C11H13N3O2/c1-2-16-10(15)11(9-14,5-3-7-12)6-4-8-13/h2-6H2,1H3','InChIKey=HHNLPWRXLZITCI-UHFFFAOYSA-N','CCOC(=O)C(C#N)(CCC#N)CCC#N',NULL),
	(10394,0,0,'19310-87-3','Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'C07A5549B9C15B8D-FICuS-01-6B','C07A5549B9C15B8D-FICTS-01-4A','C07A5549B9C15B8D-uuuuu-01-1A','InChI=1S/C12H8N2O2/c1-9(15)16-12-4-2-10(3-5-12)6-11(7-13)8-14/h2-6H,1H3','InChIKey=YFUZLOBPZJYAHQ-UHFFFAOYSA-N','CC(=O)Oc1ccc(C=C(C#N)C#N)cc1',NULL),
	(10395,0,0,'5407-99-8','Consistent with Molecular Formula','C12H9BrN2O2',293.1193,NULL,'53B269E05F8900A5-FICuS-01-49','53B269E05F8900A5-FICTS-01-28','53B269E05F8900A5-uuuuu-01-F8','InChI=1S/C12H9BrN2O2/c1-2-17-11-5-8(3-9(6-14)7-15)4-10(13)12(11)16/h3-5,16H,2H2,1H3','InChIKey=VWSTUCYEBIXUHM-UHFFFAOYSA-N','CCOc1cc(C=C(C#N)C#N)cc(Br)c1O',NULL),
	(10396,0,0,'15728-34-4','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'A9F7B46816818128-FICuS-01-45','A9F7B46816818128-FICTS-01-24','A9F7B46816818128-uuuuu-01-F4','InChI=1S/C12H10N2O2/c1-2-16-12-6-9(3-4-11(12)15)5-10(7-13)8-14/h3-6,15H,2H2,1H3','InChIKey=NICBMMKNBWCVPN-UHFFFAOYSA-N','CCOc1cc(C=C(C#N)C#N)ccc1O',NULL),
	(10397,0,0,'5422-88-8','Consistent with Molecular Formula','C12H14O',174.242,'Cyclopentyl phenyl ketone\nKetone, cyclopentyl phenyl\nMethanone, cyclopentylphenyl-','4158383B931F39E8-FICuS-01-45','4158383B931F39E8-FICTS-01-24','4158383B931F39E8-uuuuu-01-F4','InChI=1S/C12H14O/c13-12(11-8-4-5-9-11)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2','InChIKey=VYDIMQRLNMMJBW-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCCC1',NULL),
	(10398,0,1,'3160-32-5','Consistent with Molecular Formula','C12H14O',174.242,'Isopropyl styryl ketone\n4-Methyl-1-phenyl-1-penten-3-one\n1-Penten-3-one, 4-methyl-1-phenyl-\n1-Penten-3-one, 4-methyl-1-phenyl-','D370656C4D044D88-FICuS-01-4D','D370656C4D044D88-FICTS-01-2C','51653D1A93BE6978-uuuuu-01-01','InChI=1S/C12H14O/c1-10(2)12(13)9-8-11-6-4-3-5-7-11/h3-10H,1-2H3/b9-8+','InChIKey=CAXIQKXPSQYDIR-CMDGGOBGSA-N','CC(C)C(=O)/C=C/c1ccccc1','1'),
	(10399,2,0,'492-70-6','Consistent with Molecular Formula','C14H14O2',214.2634,'Hydrobenzoin\nDihydrobenzoin\n1,2-Diphenylethylene glycol\n1,2-Diphenyl-1,2-ethanediol\n.alpha.,.alpha.\'-Bi[benzyl alcohol]\n1,2-Ethanediol, 1,2-diphenyl-\n1,2-Ethanediol, 1,2-diphenyl-','E1905AD20ACCE1BD-FICuS-01-85','E1905AD20ACCE1BD-FICTS-01-64','E1905AD20ACCE1BD-uuuuu-01-34','InChI=1S/C14H14O2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13-16H','InChIKey=IHPDTPWNFBQHEB-UHFFFAOYSA-N','OC(c1ccccc1)C(O)c1ccccc1','1'),
	(10400,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O4',316.3158,NULL,'307B2911092C4CBD-FICuS-01-4B','307B2911092C4CBD-FICTS-01-2A','307B2911092C4CBD-uuuuu-01-FA','InChI=1S/C15H16N4O4/c16-7-1-9-18-11(20)3-5-15(13(18)22)6-4-12(21)19(14(15)23)10-2-8-17/h1-6,9-10H2','InChIKey=CQYMMFMFANRFOM-UHFFFAOYSA-N','N#CCCN1C(=O)CCC2(CCC(=O)N(CCC#N)C2=O)C1=O',NULL),
	(10401,0,0,'5107-67-5','Consistent with Molecular Formula','C18H26O9',386.398,'2,2,6,6-Tetrakis(2-carboxyethyl)cyclohexanone\n1,1,3,3-Cyclohexanetetrapropanoic acid, 2-oxo-\n1,1,3,3-Cyclohexanetetrapropionic acid, 2-oxo-','BDB47404F410FDED-FICuS-01-80','BDB47404F410FDED-FICTS-01-5F','BDB47404F410FDED-uuuuu-01-2F','InChI=1S/C18H26O9/c19-12(20)2-8-17(9-3-13(21)22)6-1-7-18(16(17)27,10-4-14(23)24)11-5-15(25)26/h1-11H2,(H,19,20)(H,21,22)(H,23,24)(H,25,26)','InChIKey=CIVMSMDSVPVXSU-UHFFFAOYSA-N','O=C(O)CCC1(CCC(=O)O)CCCC(CCC(=O)O)(CCC(=O)O)C1=O',NULL),
	(10402,0,0,'5408-01-5','Consistent with Molecular Formula','C19H26O11',430.4078,NULL,'E7275D8CE9CE4EB3-FICuS-01-94','E7275D8CE9CE4EB3-FICTS-01-73','E7275D8CE9CE4EB3-uuuuu-01-43','InChI=1S/C19H26O11/c20-12(21)1-5-18(6-2-13(22)23)9-11(16(28)29)10-19(17(18)30,7-3-14(24)25)8-4-15(26)27/h11H,1-10H2,(H,20,21)(H,22,23)(H,24,25)(H,26,27)(H,28,29)','InChIKey=WSZRJFUTZYKBHW-UHFFFAOYSA-N','O=C(O)CCC1(CCC(=O)O)CC(C(=O)O)CC(CCC(=O)O)(CCC(=O)O)C1=O',NULL),
	(10403,0,0,'5408-02-6','Consistent with Molecular Formula','C24H30N4O5',454.5248,NULL,'10A2889FB108F20A-FICuS-01-4E','10A2889FB108F20A-FICTS-01-2D','10A2889FB108F20A-uuuuu-01-FD','InChI=1S/C24H30N4O5/c1-3-32-20(30)24(21(31)33-4-2)17-22(9-5-13-25,10-6-14-26)19(29)23(18-24,11-7-15-27)12-8-16-28/h3-12,17-18H2,1-2H3','InChIKey=OUIVGSVJNWOPRS-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CC(CCC#N)(CCC#N)C(=O)C(CCC#N)(CCC#N)C1',NULL),
	(10404,0,0,'1490-25-1','Consistent with Molecular Formula','C5H7ClO3',150.5615,'Butanoic acid, 4-chloro-4-oxo-, methyl ester','9E198D8C5D8A9A4C-FICuS-01-89','9E198D8C5D8A9A4C-FICTS-01-68','9E198D8C5D8A9A4C-uuuuu-01-38','InChI=1S/C5H7ClO3/c1-9-5(8)3-2-4(6)7/h2-3H2,1H3','InChIKey=SRXOJMOGPYFZKC-UHFFFAOYSA-N','COC(=O)CCC(=O)Cl',NULL),
	(10405,0,1,'5408-04-8','Consistent with Molecular Formula','C6H9NO4',159.1414,NULL,'C5F188A1B045E246-FICuS-01-54','5A4851A70881D6EE-FICTS-01-3B','C5F188A1B045E246-uuuuu-01-03','InChI=1S/C6H9NO4/c1-3-11-6(9)5(7-10)4(2)8/h10H,3H2,1-2H3/b7-5-','InChIKey=IACSYDRIOYGJNH-ALCCZGGFSA-N','CCOC(=O)/C(=N\\O)C(C)=O','1'),
	(10406,0,0,'2386-25-6','Consistent with Molecular Formula','C8H11NO',137.181,'2,4-Dimethyl-3-acetylpyrrole\n3-Acetyl-2,4-dimethylpyrrole\n2,4-Dimethylpyrrol-3-yl methyl ketone\nWLN: T5MJ B1 CV1 D1\nEthanone, 1-(2,4-dimethyl-1H-pyrrol-3-yl)-\nKetone, 2,4-dimethylpyrrol-3-yl methyl','8192FB4225B62CA8-FICuS-01-56','8192FB4225B62CA8-FICTS-01-35','8192FB4225B62CA8-uuuuu-01-05','InChI=1S/C8H11NO/c1-5-4-9-6(2)8(5)7(3)10/h4,9H,1-3H3','InChIKey=VGZCKCJMYREIKA-UHFFFAOYSA-N','CC(=O)c1c(C)c[nH]c1C',NULL),
	(10407,0,0,'2386-28-9','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'F0488DE8CF04530E-FICuS-01-6C','F0488DE8CF04530E-FICTS-01-4B','F0488DE8CF04530E-uuuuu-01-1B','InChI=1S/C9H11NO3/c1-4-7(6(3)11)5(2)10-8(4)9(12)13/h10H,1-3H3,(H,12,13)','InChIKey=SQFWNYAZHOVSPA-UHFFFAOYSA-N','CC(=O)c1c(C)[nH]c(C(=O)O)c1C',NULL),
	(10408,0,0,'5408-07-1','Consistent with Molecular Formula','C9H12BrNO2',246.1033,NULL,'3C6571B97095FC2E-FICuS-01-60','3C6571B97095FC2E-FICTS-01-3F','3C6571B97095FC2E-uuuuu-01-0F','InChI=1S/C9H12BrNO2/c1-4-13-9(12)8-5(2)7(10)6(3)11-8/h11H,4H2,1-3H3','InChIKey=POLBZQUAKJYNIF-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(Br)c1C',NULL),
	(10409,0,0,'5408-08-2','Consistent with Molecular Formula','C9H12INO2',293.1038,NULL,'7F510BF13FCF8AFA-FICuS-01-95','7F510BF13FCF8AFA-FICTS-01-74','7F510BF13FCF8AFA-uuuuu-01-44','InChI=1S/C9H12INO2/c1-4-13-9(12)8-5(2)7(10)6(3)11-8/h11H,4H2,1-3H3','InChIKey=IYNPYGLPQFVPSC-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(I)c1C',NULL),
	(10410,0,0,'2199-44-2','Consistent with Molecular Formula','C9H13NO2',167.2072,'1H-Pyrrole-2-carboxylic acid, 3,5-dimethyl-, ethyl ester','9BFAC76DFD4B740A-FICuS-01-99','9BFAC76DFD4B740A-FICTS-01-78','9BFAC76DFD4B740A-uuuuu-01-48','InChI=1S/C9H13NO2/c1-4-12-9(11)8-6(2)5-7(3)10-8/h5,10H,4H2,1-3H3','InChIKey=IZSBSZYFPYIJDI-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)cc1C',NULL),
	(10411,0,0,'5408-10-6','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'125DBC244D93F178-FICuS-01-58','125DBC244D93F178-FICTS-01-37','125DBC244D93F178-uuuuu-01-07','InChI=1S/C10H13NO4/c1-4-15-10(14)8-5(2)7(9(12)13)6(3)11-8/h11H,4H2,1-3H3,(H,12,13)','InChIKey=VZZQCXPDRSMKPM-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(C(=O)O)c1C',NULL),
	(10412,0,0,'2386-26-7','Consistent with Molecular Formula','C11H15NO3',209.2444,'1H-Pyrrole-2-carboxylic acid, 4-acetyl-3,5-dimethyl-,ethyl ester','568A3853210CFE37-FICuS-01-49','568A3853210CFE37-FICTS-01-28','568A3853210CFE37-uuuuu-01-F8','InChI=1S/C11H15NO3/c1-5-15-11(14)10-6(2)9(8(4)13)7(3)12-10/h12H,5H2,1-4H3','InChIKey=ALRDOFWBPAZOCW-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(C(C)=O)c1C',NULL),
	(10413,0,0,'2199-60-2','Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'203834244B6EDD9B-FICuS-01-55','203834244B6EDD9B-FICTS-01-34','203834244B6EDD9B-uuuuu-01-04','InChI=1S/C12H15NO5/c1-4-17-11(15)9-7(3)10(12(16)18-5-2)13-8(9)6-14/h6,13H,4-5H2,1-3H3','InChIKey=WPKKEQCPXUTCDZ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C=O)c(C(=O)OCC)c1C',NULL),
	(10414,0,0,'5408-12-8','Consistent with Molecular Formula','C12H16ClNO4',273.7157,NULL,'8C7FF75FA57092E9-FICuS-01-7D','8C7FF75FA57092E9-FICTS-01-5C','8C7FF75FA57092E9-uuuuu-01-2C','InChI=1S/C12H16ClNO4/c1-4-17-11(15)9-7(3)10(12(16)18-5-2)14-8(9)6-13/h14H,4-6H2,1-3H3','InChIKey=JILWNPCXUWNMRW-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(CCl)c(C(=O)OCC)c1C',NULL),
	(10415,0,0,'5422-89-9','Consistent with Molecular Formula','C12H17NO5',255.27,'1H-Pyrrole-2,4-dicarboxylic acid, 5-(hydroxymethyl)-3-methyl-, diethyl ester','C0EBD8A00919EFAB-FICuS-01-8F','73E95F64383BEB85-FICTS-01-47','C0EBD8A00919EFAB-uuuuu-01-3E','InChI=1S/C12H17NO5/c1-4-17-11(15)9-7(3)10(12(16)18-5-2)13-8(9)6-14/h13-14H,4-6H2,1-3H3','InChIKey=MJDIWVWPQXHGAJ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(CO)c(C(=O)OCC)c1C',NULL),
	(10416,0,0,'6285-54-7','Consistent with Molecular Formula','C19H26N2O4',346.4254,'1H-Pyrrole-2-carboxylic acid, 4,4\'-methylenebis[3,5-dimethyl-, diethyl ester','1F4F4A637BBABBD1-FICuS-01-8B','1F4F4A637BBABBD1-FICTS-01-6A','1F4F4A637BBABBD1-uuuuu-01-3A','InChI=1S/C19H26N2O4/c1-7-24-18(22)16-10(3)14(12(5)20-16)9-15-11(4)17(21-13(15)6)19(23)25-8-2/h20-21H,7-9H2,1-6H3','InChIKey=YPAAJDSVTRRWMH-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(Cc2c(C)[nH]c(C(=O)OCC)c2C)c1C',NULL),
	(10417,0,0,'557-61-9','Consistent with Molecular Formula','C28H58O',410.7656,'Octacosanol\nn-Octacosanol\nCluytyl alcohol\nMontanyl alcohol\nOctacosyl alcohol\n1-Octacosanol\n1-Octacosanol','6B19BF4F2F47792A-FICuS-01-71','6B19BF4F2F47792A-FICTS-01-50','6B19BF4F2F47792A-uuuuu-01-20','InChI=1S/C28H58O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29/h29H,2-28H2,1H3','InChIKey=CNNRPFQICPFDPO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCO',NULL),
	(10418,0,0,'4702-13-0','Consistent with Molecular Formula','C10H7NO4',205.1696,'Phthaloylglycine\nN-Phthalylglycine\nN-Phthaloylglycine\nN,N-Phthaloylglycine\nPhthalimidoacetic acid\nN-(Carboxymethyl)phthalimide\n1,3-Dioxo-2-isoindolineacetic acid\n2H-Isoindole-2-acetic acid, 1,3-dihydro-1,3-dioxo-\n2-Isoindolineacetic acid, 1,3-dioxo-','9C887D859FF6F167-FICuS-01-7A','9C887D859FF6F167-FICTS-01-59','9C887D859FF6F167-uuuuu-01-29','InChI=1S/C10H7NO4/c12-8(13)5-11-9(14)6-3-1-2-4-7(6)10(11)15/h1-4H,5H2,(H,12,13)','InChIKey=WQINSVOOIJDOLJ-UHFFFAOYSA-N','O=C(O)CN1C(=O)c2ccccc2C1=O',NULL),
	(10419,1,0,'5415-76-9','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'6E37F787C10A34B7-FICuS-01-5D','6E37F787C10A34B7-FICTS-01-3C','6E37F787C10A34B7-uuuuu-01-0C','InChI=1S/C10H14N2O/c1-8(12-10(11)13)7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H3,11,12,13)','InChIKey=MINRAHHYKBIQPJ-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(N)=O','1'),
	(10420,0,0,'5408-13-9','Consistent with Molecular Formula','C27H46N2O',414.6732,NULL,'D540C343885285E8-FICuS-01-42','D540C343885285E8-FICTS-01-21','D540C343885285E8-uuuuu-01-F1','InChI=1S/C27H46N2O/c1-2-3-4-5-6-7-10-15-24-20-25(22-28-16-11-8-12-17-28)27(30)26(21-24)23-29-18-13-9-14-19-29/h20-21,30H,2-19,22-23H2,1H3','InChIKey=GLUITSRIGSTEOE-UHFFFAOYSA-N','CCCCCCCCCc1cc(CN2CCCCC2)c(O)c(CN2CCCCC2)c1',NULL),
	(10421,0,0,'5408-14-0','Consistent with Molecular Formula','C20H32N2O3',348.4844,NULL,'E342820538448D4B-FICuS-01-39','E342820538448D4B-FICTS-01-18','E342820538448D4B-uuuuu-01-E8','InChI=1S/C20H32N2O3/c1-24-18-13-16(14-21-9-5-3-6-10-21)19(23)17(20(18)25-2)15-22-11-7-4-8-12-22/h13,23H,3-12,14-15H2,1-2H3','InChIKey=SMKHVKQDTPNYPZ-UHFFFAOYSA-N','COc1cc(CN2CCCCC2)c(O)c(CN2CCCCC2)c1OC',NULL),
	(10422,1,0,'5408-15-1','Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'2D45F3BAD13D7610-FICuS-01-5C','2D45F3BAD13D7610-FICTS-01-3B','2D45F3BAD13D7610-uuuuu-01-0B','InChI=1S/C13H20N2O/c1-14-7-9-15(10-8-14)11-13(16)12-5-3-2-4-6-12/h2-6,13,16H,7-11H2,1H3','InChIKey=IPLZBLLGRUFZGL-UHFFFAOYSA-N','CN1CCN(CC(O)c2ccccc2)CC1','1'),
	(10423,0,0,'5408-16-2','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'9D25E5E73600923D-FICuS-01-4C','9D25E5E73600923D-FICTS-01-2B','9D25E5E73600923D-uuuuu-01-FB','InChI=1S/C16H25NO/c1-12(2)15-10-14(13(3)9-16(15)18)11-17-7-5-4-6-8-17/h9-10,12,18H,4-8,11H2,1-3H3','InChIKey=YJLSEOKLMNCBLJ-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1CN1CCCCC1',NULL),
	(10424,0,0,'5422-90-2','Consistent with Molecular Formula','C13H19Cl3N2S',341.7255,NULL,'E159C37640DE4162-FICuS-01-48','E159C37640DE4162-FICTS-01-27','E1A564937F53982C-uuuuu-01-03','InChI=1S/C13H18Cl2N2S.ClH/c14-11-2-3-12(15)13(10-11)18-9-1-6-17-7-4-16-5-8-17;/h2-3,10,16H,1,4-9H2;1H','InChIKey=YGMSHKYSIZQLAT-UHFFFAOYSA-N','Cl.Clc1ccc(Cl)c(SCCCN2CCNCC2)c1',NULL),
	(10425,2,0,'530-36-9','Consistent with Molecular Formula','C14H15NO',213.2786,'(sym-Diphenylethanol)amine\n2-Amino-1,2-diphenylethanol\nEthanol, 2-amino-1,2-diphenyl-, L-(+)-\nWLN: ZYR&YQR\nBenzeneethanol, .beta.-amino-.alpha.-phenyl-\nEthanol, 2-amino-1,2-diphenyl-','EB4FA09FBDCB5A31-FICuS-01-9D','EB4FA09FBDCB5A31-FICTS-01-7C','EB4FA09FBDCB5A31-uuuuu-01-4C','InChI=1S/C14H15NO/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13-14,16H,15H2','InChIKey=GEJJWYZZKKKSEV-UHFFFAOYSA-N','NC(c1ccccc1)C(O)c1ccccc1','1'),
	(10426,0,0,'5408-18-4','Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'B54E5C5293803E9A-FICuS-01-5C','B54E5C5293803E9A-FICTS-01-3B','B54E5C5293803E9A-uuuuu-01-0B','InChI=1S/C14H24O4/c1-5-9-14(10-6-2)17-11(15)13(7-3,8-4)12(16)18-14/h5-10H2,1-4H3','InChIKey=BBMAPDBRAHSYQQ-UHFFFAOYSA-N','CCCC1(CCC)OC(=O)C(CC)(CC)C(=O)O1',NULL),
	(10427,0,0,'5408-19-5','Consistent with Molecular Formula','C21H18NaO2',325.3618,NULL,'439CD5D826266F34-FICuS-01-52','439CD5D826266F34-FICTS-01-31','C87B39D7465DDD9C-uuuuu-01-38','InChI=1S/C21H18O2.Na/c22-20(23)16-21(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19;/h1-15H,16H2,(H,22,23);/q;+1','InChIKey=QDCFDHYSOILINO-UHFFFAOYSA-N','O=C(O)CC(c1ccccc1)(c1ccccc1)c1ccccc1.[Na+]',NULL),
	(10428,0,0,'5408-20-8','Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'3B3B6FF418EB3334-FICuS-01-64','3B3B6FF418EB3334-FICTS-01-43','3B3B6FF418EB3334-uuuuu-01-13','InChI=1S/C14H15NO2S/c1-18(16,17)15-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11,14-15H,1H3','InChIKey=NAYDFLVWRJIOAK-UHFFFAOYSA-N','CS(=O)(=O)NC(c1ccccc1)c1ccccc1',NULL),
	(10429,0,0,'5433-39-6','Consistent with Molecular Formula','C12H11N3O3S',277.2972,NULL,'620BA43853CE4823-FICuS-01-42','620BA43853CE4823-FICTS-01-21','620BA43853CE4823-uuuuu-01-F1','InChI=1S/C12H11N3O3S/c16-12(10-5-4-8-13-9-10)14-15-19(17,18)11-6-2-1-3-7-11/h1-9,15H,(H,14,16)','InChIKey=LJMCUUNDKMWSJZ-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccccc1)c1cccnc1',NULL),
	(10430,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O',264.286,NULL,'D0A3D9F2CB37D559-FICuS-01-7A','D0A3D9F2CB37D559-FICTS-01-59','D0A3D9F2CB37D559-uuuuu-01-29','InChI=1S/C15H12N4O/c20-15-18-16-13(11-7-3-1-4-8-11)14(17-19-15)12-9-5-2-6-10-12/h1-10H,(H2,18,19,20)','InChIKey=WOSNSFABJMMCCD-UHFFFAOYSA-N','O=C1NN=C(c2ccccc2)C(c2ccccc2)=NN1',NULL),
	(10431,0,0,'5422-91-3','Consistent with Molecular Formula','C18H14O2',262.3074,'p-Terphenyl-2\',5\'-diol\n2,5-Diphenylhydroquinone\nHydroquinone, 2,5-diphenyl-\n[1,1\':4\',1\'\'-Terphenyl]-2\',5\'-diol','F00D33CBE9E2317E-FICuS-01-71','F00D33CBE9E2317E-FICTS-01-50','F00D33CBE9E2317E-uuuuu-01-20','InChI=1S/C18H14O2/c19-17-12-16(14-9-5-2-6-10-14)18(20)11-15(17)13-7-3-1-4-8-13/h1-12,19-20H','InChIKey=BVVCBZSERKSMIE-UHFFFAOYSA-N','Oc1cc(-c2ccccc2)c(O)cc1-c1ccccc1',NULL),
	(10432,1,0,'6285-56-9','Consistent with Molecular Formula','C17H22ClN',275.8205,NULL,'62870CF753B757B9-FICuS-01-56','62870CF753B757B9-FICTS-01-35','627BAB126C3A8EF7-uuuuu-01-24','InChI=1S/C17H21N.ClH/c1-15(14-17-10-6-3-7-11-17)18-13-12-16-8-4-2-5-9-16;/h2-11,15,18H,12-14H2,1H3;1H','InChIKey=ZQRMGKDAQLSCLO-UHFFFAOYSA-N','CC(Cc1ccccc1)NCCc1ccccc1.Cl','1'),
	(10433,1,0,NULL,'Consistent with Molecular Formula','C25H33NO2',379.5412,NULL,'353688ACFA19621F-FICuS-01-5C','353688ACFA19621F-FICTS-01-3B','353688ACFA19621F-uuuuu-01-0B','InChI=1S/C25H33NO2/c1-3-5-18-26(19-6-4-2)20-12-17-25(21-13-8-7-9-14-21)22-15-10-11-16-23(22)28-24(25)27/h7-11,13-16H,3-6,12,17-20H2,1-2H3','InChIKey=AKDBWOZUOOWSNL-UHFFFAOYSA-N','CCCCN(CCCC)CCCC1(c2ccccc2)C(=O)Oc2ccccc21','1'),
	(10434,1,0,'5408-21-9','Consistent with Molecular Formula','C23H32N2O2',368.518,NULL,'D7E2D9B02066F2EC-FICuS-01-76','D7E2D9B02066F2EC-FICTS-01-55','D7E2D9B02066F2EC-uuuuu-01-25','InChI=1S/C23H32N2O2/c1-4-24(5-2)18-13-19-25(21-16-11-8-12-17-21)22(23(26)27-6-3)20-14-9-7-10-15-20/h7-12,14-17,22H,4-6,13,18-19H2,1-3H3','InChIKey=PJUVQIWQLTZLSP-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)N(CCCN(CC)CC)c1ccccc1','1'),
	(10435,0,0,'3704-83-4','Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'956D07E9A91ECA66-FICuS-01-74','956D07E9A91ECA66-FICTS-01-53','956D07E9A91ECA66-uuuuu-01-23','InChI=1S/C18H13NO2/c20-18(13-6-5-11-19-12-13)14-7-1-3-9-16(14)21-17-10-4-2-8-15(17)18/h1-12,20H','InChIKey=NWDGNZGGXBJYSX-UHFFFAOYSA-N','OC1(c2cccnc2)c2ccccc2Oc2ccccc21',NULL),
	(10436,0,0,'37593-41-2','Consistent with Molecular Formula','C18H16ClNO',297.7835,NULL,'413C36F64FC40DCB-FICuS-01-71','413C36F64FC40DCB-FICTS-01-50','41C091137049D485-uuuuu-01-D5','InChI=1S/C18H15NO.ClH/c20-18(15-8-3-1-4-9-15,16-10-5-2-6-11-16)17-12-7-13-19-14-17;/h1-14,20H;1H','InChIKey=GWYDYAZGAGVQCA-UHFFFAOYSA-N','Cl.OC(c1ccccc1)(c1ccccc1)c1cccnc1',NULL),
	(10437,0,0,'5408-23-1','Consistent with Molecular Formula','C14H21N3O3S',311.3982,NULL,'BEF1BCA67BA17A3A-FICuS-01-98','BEF1BCA67BA17A3A-FICTS-01-77','BEF1BCA67BA17A3A-uuuuu-01-47','InChI=1S/C14H21N3O3S/c1-12-4-6-13(7-5-12)21(19,20)16-14(18)15-8-11-17-9-2-3-10-17/h4-7H,2-3,8-11H2,1H3,(H2,15,16,18)','InChIKey=LODVMMDYROIVFQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCCN2CCCC2)cc1',NULL),
	(10438,0,0,'5408-24-2','Consistent with Molecular Formula','C12H19N3O4SSi',329.4458,NULL,'3C5451E67B93A84C-FICuS-01-5C','3C5451E67B93A84C-FICTS-01-3B','3C5451E67B93A84C-uuuuu-01-0B','InChI=1S/C12H19N3O4SSi/c1-9-5-7-10(8-6-9)20(18,19)14-11(16)13-12(17)15-21(2,3)4/h5-8H,1-4H3,(H3,13,14,15,16,17)','InChIKey=QMLDWKZUDJCCQT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(=O)N[Si](C)(C)C)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(10439,0,0,'5415-77-0','Consistent with Molecular Formula','C29H49ClN2',461.1725,NULL,'7D84BE601B187F01-FICuS-01-55','7D84BE601B187F01-FICTS-01-34','7D7819852495A64F-uuuuu-01-FC','InChI=1S/C29H48N2.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-30-29-24-26(3)31-28-21-20-25(2)23-27(28)29;/h20-21,23-24H,4-19,22H2,1-3H3,(H,30,31);1H','InChIKey=CFZOHGORJGMJEX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1cc(C)nc2ccc(C)cc12.Cl',NULL),
	(10440,0,0,'6285-57-0','Consistent with Molecular Formula','C7H5N3O2S',195.1954,'6-Nitrobenzothiazol-2-amine\n6-Nitro-2-aminobenzothiazole\n2-Amino-6-nitrobenzothiazole\n2-Benzothiazolamine, 6-nitro-\nBenzothiazole, 2-amino-6-nitro-','419C19849E9F86BA-FICuS-01-6C','419C19849E9F86BA-FICTS-01-4B','419C19849E9F86BA-uuuuu-01-1B','InChI=1S/C7H5N3O2S/c8-7-9-5-2-1-4(10(11)12)3-6(5)13-7/h1-3H,(H2,8,9)','InChIKey=GPNAVOJCQIEKQF-UHFFFAOYSA-N','Nc1nc2ccc([N+](=O)[O-])cc2s1',NULL),
	(10441,0,0,'5408-25-3','Consistent with Molecular Formula','C15H9ClN2O',268.7019,NULL,'102F535730409131-FICuS-01-09','102F535730409131-FICTS-01-E8','102F535730409131-uuuuu-01-B8','InChI=1S/C15H9ClN2O/c1-19-10-3-5-14-12(7-10)13(8-17)11-4-2-9(16)6-15(11)18-14/h2-7H,1H3','InChIKey=SYBQUGRVQBMZDM-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(C#N)c2c1',NULL),
	(10442,0,0,'19490-90-5','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'6A533EF8FE12A9A1-FICuS-01-76','6A533EF8FE12A9A1-FICTS-01-55','6A533EF8FE12A9A1-uuuuu-01-25','InChI=1S/C18H15NO/c20-18(15-9-3-1-4-10-15,16-11-5-2-6-12-16)17-13-7-8-14-19-17/h1-14,20H','InChIKey=IBNTYLTYDKBLRC-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccccn1',NULL),
	(10443,1,0,'5408-26-4','Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'2BCDD0D4D811611D-FICuS-01-68','2BCDD0D4D811611D-FICTS-01-47','2BCDD0D4D811611D-uuuuu-01-17','InChI=1S/C18H19NO/c1-19-11-10-13(12-19)18(20)16-8-4-2-6-14(16)15-7-3-5-9-17(15)18/h2-9,13,20H,10-12H2,1H3','InChIKey=BTGUBMWMBDAIPR-UHFFFAOYSA-N','CN1CCC(C2(O)c3ccccc3-c3ccccc32)C1','1'),
	(10444,0,0,'5408-27-5','Consistent with Molecular Formula','C16H19ClN2O',290.7919,NULL,'AD5FBC285CDF1982-FICuS-01-8C','AD5FBC285CDF1982-FICTS-01-6B','ADA31BCD6352C0CC-uuuuu-01-32','InChI=1S/C16H18N2O.ClH/c19-16(18-12-15-9-5-2-6-10-15)13-17-11-14-7-3-1-4-8-14;/h1-10,17H,11-13H2,(H,18,19);1H','InChIKey=UGYXJLNDBNEECL-UHFFFAOYSA-N','Cl.O=C(CNCc1ccccc1)NCc1ccccc1',NULL),
	(10445,0,0,'76075-07-5','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'80404BF80CE59D00-FICuS-01-51','80404BF80CE59D00-FICTS-01-30','80404BF80CE59D00-uuuuu-01-00','InChI=1S/C12H15NO3/c1-2-16-12(15)9-13(10-14)8-11-6-4-3-5-7-11/h3-7,10H,2,8-9H2,1H3','InChIKey=IEWAWTZSMBMRPL-UHFFFAOYSA-N','CCOC(=O)CN(C=O)Cc1ccccc1',NULL),
	(10446,0,0,'5408-28-6','Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'00778230DE16CAFB-FICuS-01-5E','00778230DE16CAFB-FICTS-01-3D','00778230DE16CAFB-uuuuu-01-0D','InChI=1S/C16H17N3O2/c20-15(18-13-7-3-1-4-8-13)11-17-12-16(21)19-14-9-5-2-6-10-14/h1-10,17H,11-12H2,(H,18,20)(H,19,21)','InChIKey=YSLNFEXMCPEDQO-UHFFFAOYSA-N','O=C(CNCC(=O)Nc1ccccc1)Nc1ccccc1',NULL),
	(10447,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O4S',334.3892,NULL,'E67109811DE93EA2-FICuS-01-5A','545534574DC98546-FICTS-01-17','E67109811DE93EA2-uuuuu-01-09','InChI=1S/C16H18N2O4S/c1-3-21-14(19)12-13(15(20)22-4-2)18(16(23)17-12)10-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3,(H,17,23)','InChIKey=XRTXXUPZUKPIJC-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(=S)n(Cc2ccccc2)c1C(=O)OCC',NULL),
	(10448,0,0,'23834-14-2','Consistent with Molecular Formula','C9H8ClN3',193.6353,'4-Hydrazino-7-chloroquinoline\nQuinoline, 7-chloro-4-hydrazino-\nQuinoline, 7-chloro-4-hydrazino-','99741B263618AC53-FICuS-01-3D','99741B263618AC53-FICTS-01-1C','99741B263618AC53-uuuuu-01-EC','InChI=1S/C9H8ClN3/c10-6-1-2-7-8(13-11)3-4-12-9(7)5-6/h1-5H,11H2,(H,12,13)','InChIKey=TWJRTPKEHPDDPG-UHFFFAOYSA-N','NNc1ccnc2cc(Cl)ccc12',NULL),
	(10449,1,0,'15462-38-1','Consistent with Molecular Formula','C18H24ClN3O',333.8601,NULL,'F5EB6D6D69BCC54D-FICuS-01-A1','F5EB6D6D69BCC54D-FICTS-01-80','F5EB6D6D69BCC54D-uuuuu-01-50','InChI=1S/C18H24ClN3O/c1-14(3-2-8-22-9-11-23-12-10-22)21-17-6-7-20-18-13-15(19)4-5-16(17)18/h4-7,13-14H,2-3,8-12H2,1H3,(H,20,21)','InChIKey=JMIGWKCOYPUJEP-UHFFFAOYSA-N','CC(CCCN1CCOCC1)Nc1ccnc2cc(Cl)ccc12','1'),
	(10450,0,0,'5408-29-7','Consistent with Molecular Formula','C18H29?ClN3O4P',417.8716,NULL,'80253BB6E7D41F37-FICuS-01-58','80253BB6E7D41F37-FICTS-01-37','80253BB6E7D41F37-uuuuu-01-07','InChI=1S/C18H26ClN3.H3O4P/c1-4-22(5-2)11-7-6-10-20-18-14(3)13-21-17-12-15(19)8-9-16(17)18;1-5(2,3)4/h8-9,12-13H,4-7,10-11H2,1-3H3,(H,20,21);(H3,1,2,3,4)','InChIKey=HMGOZMWLQBXQRV-UHFFFAOYSA-N','*.CCN(CC)CCCCNc1c(C)cnc2cc(Cl)ccc12.O=P(O)(O)O',NULL),
	(10451,1,0,NULL,'Consistent with Molecular Formula','C19H29ClIN3',461.8157,NULL,'366F64C11ACABC97-FICuS-01-75','366F64C11ACABC97-FICTS-01-54','0EBE656C17A2D0CF-uuuuu-01-2E','InChI=1S/C19H29ClN3.HI/c1-5-23(4,6-2)13-7-8-15(3)22-18-11-12-21-19-14-16(20)9-10-17(18)19;/h9-12,14-15H,5-8,13H2,1-4H3,(H,21,22);1H/q+1;/p-1','InChIKey=HGQRBNCYYDRKGB-UHFFFAOYSA-M','CC[N+](C)(CC)CCCC(C)Nc1ccnc2cc(Cl)ccc12.[I-]','1'),
	(10452,0,0,'928-51-8','Consistent with Molecular Formula','C4H9ClO',108.5675,'4-Chlorobutanol\n4-Chloro-1-butanol\n4-CHLORO-1-BUTANOL\n4-Chloro-1-butane-ol\nTetramethylene chlorohydrin\nWLN: Q4G\n1-Butanol, 4-chloro-\n1-Butanol, 4-chloro-','76E2A900B007B380-FICuS-01-3B','76E2A900B007B380-FICTS-01-1A','76E2A900B007B380-uuuuu-01-EA','InChI=1S/C4H9ClO/c5-3-1-2-4-6/h6H,1-4H2','InChIKey=HXHGULXINZUGJX-UHFFFAOYSA-N','OCCCCCl',NULL),
	(10453,0,0,'64-04-0','Consistent with Molecular Formula','C8H11N',121.1816,'2-Phenethylamine\nPhenylethylamine\n2-Phenylethylamine\nPHENETHYLAMINE, BETA\nEthanamine, 2-phenyl-\nEthylamine, 2-phenyl-\n(2-Aminoethyl)benzene\n.beta.-Phenethylamine\n1-Phenyl-2-aminoethane\n2-Amino-1-phenylethane\n1-Amino-2-phenylethane\n.beta.-Phenylethylamine\n.beta.-Aminoethylbenzene\n.omega.-Phenylethylamine\nWLN: Z2R\nBenzeneethanamine\nPhenethylamine\n1-Phenyl-2-amino-athan\n.beta.-Phenylaethylamin','EAE9D9CDDC3696CD-FICuS-01-B5','EAE9D9CDDC3696CD-FICTS-01-94','EAE9D9CDDC3696CD-uuuuu-01-64','InChI=1S/C8H11N/c9-7-6-8-4-2-1-3-5-8/h1-5H,6-7,9H2','InChIKey=BHHGXPLMPWCGHP-UHFFFAOYSA-N','NCCc1ccccc1',NULL),
	(10454,0,0,'764-13-6','Consistent with Molecular Formula','C8H14',110.1986,'Biisocrotyl\nDiisocrotyl\nBiisobutenyl\n2,5-Dimethyl-2,4-hexadiene\n2,5-Dimethylhexa-2,4-diene\n2,4-Hexadiene, 2,5-dimethyl-\n2,4-Hexadiene, 2,5-dimethyl-','FE5352B0EBB0DF1F-FICuS-01-8D','FE5352B0EBB0DF1F-FICTS-01-6C','FE5352B0EBB0DF1F-uuuuu-01-3C','InChI=1S/C8H14/c1-7(2)5-6-8(3)4/h5-6H,1-4H3','InChIKey=DZPCYXCBXGQBRN-UHFFFAOYSA-N','CC(C)=CC=C(C)C',NULL),
	(10455,0,0,'627-58-7','Consistent with Molecular Formula','C8H14',110.1986,'Bimethallyl\nDimethallyl\n2,5-Dimethyl-1,5-hexadiene\n2,5-Dimethylhexa-1,5-diene\n1,5-Hexadiene, 2,5-dimethyl-\n1,5-Hexadiene, 2,5-dimethyl-','ED94B0EC9F718B0E-FICuS-01-8D','ED94B0EC9F718B0E-FICTS-01-6C','ED94B0EC9F718B0E-uuuuu-01-3C','InChI=1S/C8H14/c1-7(2)5-6-8(3)4/h1,3,5-6H2,2,4H3','InChIKey=DSAYAFZWRDYBQY-UHFFFAOYSA-N','C=C(C)CCC(=C)C',NULL),
	(10456,1,0,'610-89-9','Consistent with Molecular Formula','C9H14O3',170.2078,'Ethyl 2-allylacetoacetate\nEthyl .alpha.-allylacetoacetate\n4-Pentenoic acid, 2-acetyl-, ethyl ester\n4-Pentenoic acid, 2-acetyl-, ethyl ester','03E05ED947933BAB-FICuS-01-65','03E05ED947933BAB-FICTS-01-44','03E05ED947933BAB-uuuuu-01-14','InChI=1S/C9H14O3/c1-4-6-8(7(3)10)9(11)12-5-2/h4,8H,1,5-6H2,2-3H3','InChIKey=IXKFNTFJUHTDNE-UHFFFAOYSA-N','C=CCC(C(C)=O)C(=O)OCC','1'),
	(10457,0,0,'57-43-2','Consistent with Molecular Formula','C11H18N2O3',226.2748,'Amal\nTalamo\nAmytal\nAmybal\nRobarb\nAmital\nSomnal\nSumital\nAmospan\nAmasust\nMylodorm\nEunoctal\nPentymal\nDormytal\nDorlotyn\nBinoctal\nBarbamyl\nSednotic\nIsomytal\nBarbamil\nStadadorm\nNSC 10815\nSchiwanox\nPentymalum\nAMOBARBITAL\nAmobarbital\nAmobarbitone\nAmylobarbital\nAmylbarbitone\nBarbamyl acid\nAmylobarbitone\ncomponent of 15-90\ncomponent of Q-Caps\ncomponent of Dexamyl\nIsoamylethylbarbituric acid\ncomponent of Amo-Dextrosule\nEthylisopentylbarbituric acid\n5-Ethyl-5-isoamylmalonyl urea\n5-Ethyl-5-isoamylbarbituric acid\n5-Isoamyl-5-ethylbarbituric acid\n5-Ethyl-5-isopentylbarbituric acid\n5-Ethyl-5-(3-methylbutyl)barbituric acid\n5-Ethyl-5-(3-methylbutyl)-2,4,6(1H,3H,5H)-pyrimidinetrione\nWLN: T6VMVMV FHJ F2 F2Y1&1\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(3-methylbutyl)-\nBarbituric acid, 5-ethyl-5-isopentyl-','719CADC772474D80-FICuS-01-5E','719CADC772474D80-FICTS-01-3D','719CADC772474D80-uuuuu-01-0D','InChI=1S/C11H18N2O3/c1-4-11(6-5-7(2)3)8(14)12-10(16)13-9(11)15/h7H,4-6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=VIROVYVQCGLCII-UHFFFAOYSA-N','CCC1(CCC(C)C)C(=O)NC(=O)NC1=O',NULL),
	(10458,1,0,'57-33-0','Consistent with Molecular Formula','C11H18N2NaO3',249.2646,'844\nSotyl\nPental\nPentyl\nMintal\nPacifan\nSagatal\nSodital\nEmbutal\nIsobarb\nMebumal\nPentone\nAuropan\nSonistan\nDiabutal\nContinal\nButylone\nPentonal\nSopental\nNembutal\nPentosol\nVetbutal\nNapental\nEuthatal\nEutha 77\nPalapent\nBiosedan\nLethobarb\nBarpental\nSomnopentyl\nSodium-Pent\nIpral sodium\nPentobarbitone\nMebumal sodium\nSodium nembutal\nNembutal sodium\nMebumal Natrium\nNembutal Na salt\nSodium ethaminal\nEthaminal sodium\nMebubarbital sodium\nPentabarbital sodium\nPentobarbital sodium\nSodium pentobarbital\nPENTOBARBITAL SODIUM\ncomponent of Fetamin\nSodium pentabarbital\nPentobarbitone sodium\nSodium pentabarbitone\nSodium pentobarbitone\nSoluble pentobarbital\ncomponent of Carbrital\ncomponent of Sedalixir\nSontobarbital nabitone\nSodium pentobarbiturate\nSodium 5-ethyl-5-(1-methylbutyl)barbiturate\nBarbituric acid, 5-ethyl-5-sec-pentyl-, sodium salt\n5-Ethyl-5-(1-methylbutyl) barbituric acid sodium salt\nPropylmethylcarbinylethyl barbituric acid sodium salt\nWLN: T6VMVMV FHJ FY3&1 F2 &-NA-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1-methylbutyl)-, monosodium salt\nBarbituric acid, 5-ethyl-5-(1-methylbutyl)-, sodium salt','3026AC3600A7A757-FICuS-01-3B','3026AC3600A7A757-FICTS-01-1A','BBC1403960DC15FF-uuuuu-01-1D','InChI=1S/C11H18N2O3.Na/c1-4-6-7(3)11(5-2)8(14)12-10(16)13-9(11)15;/h7H,4-6H2,1-3H3,(H2,12,13,14,15,16);/q;+1','InChIKey=QGMRQYFBGABWDR-UHFFFAOYSA-N','CCCC(C)C1(CC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(10459,0,0,'5432-29-1','Consistent with Molecular Formula','C11H18N2NaO3',249.2646,'5-ETHYL-5-PENTYL-BARBITURIC ACID, NA. DERIVATIVE','774591A658CC9627-FICuS-01-4A','774591A658CC9627-FICTS-01-29','FCA27DA938B7248F-uuuuu-01-2F','InChI=1S/C11H18N2O3.Na/c1-3-5-6-7-11(4-2)8(14)12-10(16)13-9(11)15;/h3-7H2,1-2H3,(H2,12,13,14,15,16);/q;+1','InChIKey=FDHIKBWWIUGRPG-UHFFFAOYSA-N','CCCCCC1(CC)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(10460,1,0,'309-43-3','Consistent with Molecular Formula','C12H18N2NaO3',261.2756,'Sebar\nPramil\nSeotal\nSeco 8\nSynate\nBipanal\nImesonal\nHypotrol\nSedutain\nBarbosec\nEvrronal\nTrisomnin\nQuinalspan\nImmenoctal\nSecobarbitone\nSeconal sodium\nEvronal Sodium\nSodium Seconal\nBipinal sodium\nMeballymal sodium\nSecobarbital sodium\nSECOBARBITAL SODIUM\nSodium secobarbital\nSodium quinalbarbitone\nQuinalbarbitone sodium\nSodium 5-allyl-5-(1-methylbutyl)barbiturate\n5-Allyl-5-(1-methylbutyl)malonylurea sodium salt\n5-Allyl-5-(1-methylbutyl)barbituric acid, sodium salt\n[(Propylmethylcarbinyl)allyl] barbituric acid sodium salt\n5-Allyl-5(1-methylbutyl)barbituric acid sodium derivative\nWLN: T6VMVMV FHJ FY3 & 1 F2U1 &-NA-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methylbutyl)-5-(2-propenyl)-, monosodium salt\nBarbituric acid, 5-allyl-5-(1-methylbutyl)-, sodium salt','41F9FD7B7FE1AE45-FICuS-01-90','41F9FD7B7FE1AE45-FICTS-01-6F','CA1E11741F9A1CED-uuuuu-01-2B','InChI=1S/C12H18N2O3.Na/c1-4-6-8(3)12(7-5-2)9(15)13-11(17)14-10(12)16;/h5,8H,2,4,6-7H2,1,3H3,(H2,13,14,15,16,17);/q;+1','InChIKey=AXXJTNXVUHVOJW-UHFFFAOYSA-N','C=CCC1(C(C)CCC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(10461,2,0,'97-41-6','Consistent with Molecular Formula','C12H20O2',196.2888,'Ethyl chrysanthemate\nEthyl chrysanthemumate\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methyl-1-propenyl)-, ethyl ester\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methylpropenyl)-, ethyl ester','4CB3151A2CF3AE89-FICuS-01-70','4CB3151A2CF3AE89-FICTS-01-4F','4CB3151A2CF3AE89-uuuuu-01-1F','InChI=1S/C12H20O2/c1-6-14-11(13)10-9(7-8(2)3)12(10,4)5/h7,9-10H,6H2,1-5H3','InChIKey=VIMXTGUGWLAOFZ-UHFFFAOYSA-N','CCOC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(10462,1,0,'117-47-5','Consistent with Molecular Formula','C12H22O4',230.3034,'1-Methylbutyl malonic ester\nDiethyl (1-methylbutyl)malonate\n1-(Methylbutyl)malonic acid diethyl ester\nPropanedioic acid, (1-methylbutyl)-, diethyl ester\nMalonic acid, (1-methylbutyl)-, diethyl ester','5F90AAFEE32D60C8-FICuS-01-87','5F90AAFEE32D60C8-FICTS-01-66','5F90AAFEE32D60C8-uuuuu-01-36','InChI=1S/C12H22O4/c1-5-8-9(4)10(11(13)15-6-2)12(14)16-7-3/h9-10H,5-8H2,1-4H3','InChIKey=RQFSNEWORATSCC-UHFFFAOYSA-N','CCCC(C)C(C(=O)OCC)C(=O)OCC','1'),
	(10463,0,0,'553-68-4','Consistent with Molecular Formula','C13H21ClN2O2',272.7741,'Monocaine hydrochloride\nIbylcaine hydrochloride\nButethamine hydrochloride\n2-(Isobutylamino)ethyl p-aminobenzoate hydrochloride\n2-(Isobutylamino)ethanol hydrochloric acid salt, p-aminobenzoic acid ester\np-Aminobenzoic acid ester of 2-(isobutylamino)ethanol hydrochloric acid salt\nWLN: ZR DVO2M1Y1&1\nEthanol, 2-[(2-methylpropyl)amino]-, 4-aminobenzoate (ester), monohydrochloride\nEthanol, 2-(isobutylamino)-, p-aminobenzoate (ester), monohydrochloride','99A8ACE143057EB0-FICuS-01-66','99A8ACE143057EB0-FICTS-01-45','99540B047C88A7FE-uuuuu-01-14','InChI=1S/C13H20N2O2.ClH/c1-10(2)9-15-7-8-17-13(16)11-3-5-12(14)6-4-11;/h3-6,10,15H,7-9,14H2,1-2H3;1H','InChIKey=ARKDNMZXRXKLOV-UHFFFAOYSA-N','CC(C)CNCCOC(=O)c1ccc(N)cc1.Cl',NULL),
	(10464,1,0,'76-71-1','Consistent with Molecular Formula','C13H24O4',244.3302,'Diethyl sec-butylethylmalonate\nsec-Butylethylmalonic acid, diethyl ester\nPropanedioic acid, ethyl(1-methylpropyl)-, diethyl ester\nMalonic acid, sec-butylethyl-, diethyl ester','3ED1F11B468E271F-FICuS-01-65','3ED1F11B468E271F-FICTS-01-44','3ED1F11B468E271F-uuuuu-01-14','InChI=1S/C13H24O4/c1-6-10(5)13(7-2,11(14)16-8-3)12(15)17-9-4/h10H,6-9H2,1-5H3','InChIKey=WZFGIKMWBJCRBU-UHFFFAOYSA-N','CCOC(=O)C(CC)(C(=O)OCC)C(C)CC','1'),
	(10465,0,0,'5408-35-5','Consistent with Molecular Formula','C14H26O4',258.357,NULL,'74C2D947967FFA07-FICuS-01-69','74C2D947967FFA07-FICTS-01-48','74C2D947967FFA07-uuuuu-01-18','InChI=1S/C14H26O4/c1-5-9-10-11-14(6-2,12(15)17-7-3)13(16)18-8-4/h5-11H2,1-4H3','InChIKey=MACVCMUXFXTPRW-UHFFFAOYSA-N','CCCCCC(CC)(C(=O)OCC)C(=O)OCC',NULL),
	(10466,1,0,'76-72-2','Consistent with Molecular Formula','C14H26O4',258.357,'Propanedioic acid, ethyl(1-methylbutyl)-, diethyl ester\nMalonic acid, ethyl(1-methylbutyl)-, diethyl ester','D4C328A81010F429-FICuS-01-3F','D4C328A81010F429-FICTS-01-1E','D4C328A81010F429-uuuuu-01-EE','InChI=1S/C14H26O4/c1-6-10-11(5)14(7-2,12(15)17-8-3)13(16)18-9-4/h11H,6-10H2,1-5H3','InChIKey=ZQGOJSLHZOKIBV-UHFFFAOYSA-N','CCCC(C)C(CC)(C(=O)OCC)C(=O)OCC','1'),
	(10467,1,0,'6285-59-2','Consistent with Molecular Formula','C15H26O4',270.368,NULL,'3C377F13EE18C0DC-FICuS-01-75','3C377F13EE18C0DC-FICTS-01-54','3C377F13EE18C0DC-uuuuu-01-24','InChI=1S/C15H26O4/c1-6-10-12(5)15(11-7-2,13(16)18-8-3)14(17)19-9-4/h7,12H,2,6,8-11H2,1,3-5H3','InChIKey=VTRMVPBHEGUYBA-UHFFFAOYSA-N','C=CCC(C(=O)OCC)(C(=O)OCC)C(C)CCC','1'),
	(10468,0,0,'347-60-4','Consistent with Molecular Formula','C14H11FO2',230.2381,NULL,'593BAA5D67BB77B6-FICuS-01-7C','593BAA5D67BB77B6-FICTS-01-5B','593BAA5D67BB77B6-uuuuu-01-2B','InChI=1S/C14H11FO2/c15-12-9-11(6-7-13(12)16)14(17)8-10-4-2-1-3-5-10/h1-7,9,16H,8H2','InChIKey=YFXFKZXQYKPVCU-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccc(O)c(F)c1',NULL),
	(10469,0,0,'345-67-5','Consistent with Molecular Formula','C13H8F2O3',250.2012,NULL,'8D8FADDE1768B065-FICuS-01-82','8D8FADDE1768B065-FICTS-01-61','8D8FADDE1768B065-uuuuu-01-31','InChI=1S/C13H8F2O3/c14-9-5-7(1-3-11(9)16)13(18)8-2-4-12(17)10(15)6-8/h1-6,16-17H','InChIKey=WELNAMBQLGJSJO-UHFFFAOYSA-N','O=C(c1ccc(O)c(F)c1)c1ccc(O)c(F)c1',NULL),
	(10470,0,2,'395-12-0','Consistent with Molecular Formula','C20H16F2O',310.3426,NULL,'7D584283B3EC4B12-FICuS-01-56','7D584283B3EC4B12-FICTS-01-35','7D584283B3EC4B12-uuuuu-01-05','InChI=1S/C20H16F2O/c21-18-8-4-14(5-9-18)12-16-2-1-3-17(20(16)23)13-15-6-10-19(22)11-7-15/h4-13H,1-3H2','InChIKey=STPNBQOTKFPYEG-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(F)cc2)CCC/C1=C/c1ccc(F)cc1','1'),
	(10471,0,0,'455-53-8','Consistent with Molecular Formula','C11H12BrFO2',275.117,NULL,'86613C17065825F1-FICuS-01-2B','86613C17065825F1-FICTS-01-0A','86613C17065825F1-uuuuu-01-DA','InChI=1S/C11H12BrFO2/c1-2-3-4-10(14)7-5-8(12)11(15)9(13)6-7/h5-6,15H,2-4H2,1H3','InChIKey=UFJABBBVDDWVEQ-UHFFFAOYSA-N','CCCCC(=O)c1cc(F)c(O)c(Br)c1',NULL),
	(10472,0,0,'5408-39-9','Consistent with Molecular Formula','C17H12O2Se',327.2406,NULL,'F9157148A02E5D2A-FICuS-01-54','F9157148A02E5D2A-FICTS-01-33','F9157148A02E5D2A-uuuuu-01-03','InChI=1S/C17H12O2Se/c18-17(19)16-15(13-9-5-2-6-10-13)14(11-20-16)12-7-3-1-4-8-12/h1-11H,(H,18,19)','InChIKey=FTZWJCDFDDBJTM-UHFFFAOYSA-N','O=C(O)c1[se]cc(-c2ccccc2)c1-c1ccccc1',NULL),
	(10473,0,0,'573-03-5','Consistent with Molecular Formula','C11H7FO2',190.1735,'1-Naphthalenecarboxylic acid, 4-fluoro-','CFD3989FCE1085EE-FICuS-01-97','CFD3989FCE1085EE-FICTS-01-76','CFD3989FCE1085EE-uuuuu-01-46','InChI=1S/C11H7FO2/c12-10-6-5-9(11(13)14)7-3-1-2-4-8(7)10/h1-6H,(H,13,14)','InChIKey=DEWIOKQDRWFLFW-UHFFFAOYSA-N','O=C(O)c1ccc(F)c2ccccc12',NULL),
	(10474,0,1,NULL,'Consistent with Molecular Formula','C15H9NOS',251.3022,NULL,'0AB7820DC9672AD0-FICuS-01-5F','0AB7820DC9672AD0-FICTS-01-3E','0AB7820DC9672AD0-uuuuu-01-0E','InChI=1S/C15H9NOS/c16-9-11(8-12-4-3-7-17-12)14-10-18-15-6-2-1-5-13(14)15/h1-8,10H','InChIKey=KIQATQXAUMUJCB-UHFFFAOYSA-N','N#C/C(=C\\c1ccco1)c1csc2ccccc12','1'),
	(10475,0,0,'6285-61-6','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'A332F7EB920C952A-FICuS-01-63','A332F7EB920C952A-FICTS-01-42','A332F7EB920C952A-uuuuu-01-12','InChI=1S/C16H12O2/c17-16-14-7-3-6-12(14)13-9-8-10-4-1-2-5-11(10)15(13)18-16/h1-2,4-5,8-9H,3,6-7H2','InChIKey=BDMIHJULFAHTST-UHFFFAOYSA-N','O=c1oc2c(ccc3ccccc32)c2c1CCC2',NULL),
	(10476,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O2S',270.3052,NULL,'EE860F1BAA50E673-FICuS-01-74','EE860F1BAA50E673-FICTS-01-53','EE860F1BAA50E673-uuuuu-01-23','InChI=1S/C14H10N2O2S/c1-10-2-7-14(19-10)8-12(9-15)11-3-5-13(6-4-11)16(17)18/h2-8H,1H3','InChIKey=MKNDRSDQMNKMSF-UHFFFAOYSA-N','Cc1ccc(/C=C(\\C#N)c2ccc([N+](=O)[O-])cc2)s1','1'),
	(10477,0,1,'37034-00-7','Consistent with Molecular Formula','C13H7Cl2NS',280.171,NULL,'F0B6A6D267B2B05A-FICuS-01-6B','F0B6A6D267B2B05A-FICTS-01-4A','F0B6A6D267B2B05A-uuuuu-01-1A','InChI=1S/C13H7Cl2NS/c14-11-4-3-9(7-12(11)15)6-10(8-16)13-2-1-5-17-13/h1-7H','InChIKey=SCZUOCFBCPROIJ-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(Cl)c(Cl)c1)c1cccs1','1'),
	(10478,0,0,NULL,'Consistent with Molecular Formula','C27H37N',375.596,NULL,'9ABB9A289F266DA1-FICuS-01-7C','9ABB9A289F266DA1-FICTS-01-5B','9ABB9A289F266DA1-uuuuu-01-2B','InChI=1S/C27H37N/c1-2-3-4-5-6-7-8-9-10-11-12-13-21-26-24-19-15-14-18-23(24)25-20-16-17-22-27(25)28-26/h14-20,22H,2-13,21H2,1H3','InChIKey=WOYUETHXRHUCBK-UHFFFAOYSA-N','CCCCCCCCCCCCCCc1nc2ccccc2c2ccccc12',NULL),
	(10479,0,0,'5408-41-3','Consistent with Molecular Formula','C10H13N3S2',239.3528,NULL,'4674789230C48A7B-FICuS-01-42','4674789230C48A7B-FICTS-01-21','4674789230C48A7B-uuuuu-01-F1','InChI=1S/C10H13N3S2/c1-7-5-8(3-4-9(7)14-2)6-13-10(11)15-12/h3-6,11H,12H2,1-2H3/b11-10-,13-6-','InChIKey=IETGXDBZDSAJMN-LYYCVXFUSA-N','CSc1ccc(/C=N/C(=N)SN)cc1C',NULL),
	(10480,0,0,NULL,'Consistent with Molecular Formula','C17H17BrO2',333.2241,NULL,'E8BB60A40C995BC6-FICuS-01-78','E8BB60A40C995BC6-FICTS-01-57','E8BB60A40C995BC6-uuuuu-01-27','InChI=1S/C17H17BrO2/c18-15-10-14(16(19)11-6-2-1-3-7-11)17(20)13-9-5-4-8-12(13)15/h4-5,8-11,20H,1-3,6-7H2','InChIKey=QHCBDLBUHFKZMN-UHFFFAOYSA-N','O=C(c1cc(Br)c2ccccc2c1O)C1CCCCC1',NULL),
	(10481,2,0,'41172-52-5','Consistent with Molecular Formula','C18H24N2O2',300.3998,NULL,'37B3CFF43742596C-FICuS-01-60','37B3CFF43742596C-FICTS-01-3F','37B3CFF43742596C-uuuuu-01-0F','InChI=1S/C18H24N2O2/c1-3-13(11-5-7-17(21)15(19)9-11)14(4-2)12-6-8-18(22)16(20)10-12/h5-10,13-14,21-22H,3-4,19-20H2,1-2H3','InChIKey=UTINGAQXLPFZLX-UHFFFAOYSA-N','CCC(c1ccc(O)c(N)c1)C(CC)c1ccc(O)c(N)c1','1'),
	(10482,0,0,'6285-62-7','Consistent with Molecular Formula','C15H12BrNO',302.1699,NULL,'50F192C6632586A0-FICuS-01-36','50F192C6632586A0-FICTS-01-15','50F192C6632586A0-uuuuu-01-E5','InChI=1S/C15H12BrNO/c1-18-15-6-5-11(9-14(15)16)12-8-13-4-2-3-7-17(13)10-12/h2-10H,1H3','InChIKey=QCWYKAWLWOSPQG-UHFFFAOYSA-N','COc1ccc(-c2cc3ccccn3c2)cc1Br',NULL),
	(10483,0,0,'13327-27-0','Consistent with Molecular Formula','C5H6N2O',110.1152,'6-Methyl-3-pyridazinone\n6-Methyl-3(2H)-pyridazinone\n3-Hydroxy-6-methylpyridazine\n3(2H)-Pyridazinone, 6-methyl-\n3(2H)-Pyridazinone, 6-methyl-','996BF62ACC869B28-FICuS-01-79','C3A47B0C0C090B9D-FICTS-01-48','996BF62ACC869B28-uuuuu-01-28','InChI=1S/C5H6N2O/c1-4-2-3-5(8)7-6-4/h2-3H,1H3,(H,7,8)','InChIKey=QZWIXLPWMGHDDD-UHFFFAOYSA-N','Cc1ccc(=O)[nH]n1',NULL),
	(10484,0,0,'50493-12-4','Consistent with Molecular Formula','C19H12O2',272.3026,NULL,'5546D195C6C97B4B-FICuS-01-62','5546D195C6C97B4B-FICTS-01-41','5546D195C6C97B4B-uuuuu-01-11','InChI=1S/C19H12O2/c20-19-17(13-6-2-1-3-7-13)12-15-11-10-14-8-4-5-9-16(14)18(15)21-19/h1-12H','InChIKey=LEZQDIXYVCXEKA-UHFFFAOYSA-N','O=c1oc2c(ccc3ccccc32)cc1-c1ccccc1',NULL),
	(10485,0,1,'37034-01-8','Consistent with Molecular Formula','C13H7Cl2NS',280.171,NULL,'FEC6B00D6D5B0E9E-FICuS-01-95','FEC6B00D6D5B0E9E-FICTS-01-74','FEC6B00D6D5B0E9E-uuuuu-01-44','InChI=1S/C13H7Cl2NS/c14-11-4-3-9(12(15)7-11)6-10(8-16)13-2-1-5-17-13/h1-7H','InChIKey=AFQZOFRLHFTECH-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(Cl)cc1Cl)c1cccs1','1'),
	(10486,0,1,'6285-63-8','Consistent with Molecular Formula','C15H13NS',239.3344,NULL,'80DA83F2860D46C7-FICuS-01-5D','80DA83F2860D46C7-FICTS-01-3C','80DA83F2860D46C7-uuuuu-01-0C','InChI=1S/C15H13NS/c1-11-3-6-13(7-4-11)14(10-16)9-15-8-5-12(2)17-15/h3-9H,1-2H3','InChIKey=DXIXTNRYTCYWCG-UHFFFAOYSA-N','Cc1ccc(/C(C#N)=C/c2ccc(C)s2)cc1','1'),
	(10487,0,2,'398-84-5','Consistent with Molecular Formula','C19H14F2O',296.3158,NULL,'A0DEADF28DD5E58E-FICuS-01-AA','A0DEADF28DD5E58E-FICTS-01-89','A0DEADF28DD5E58E-uuuuu-01-59','InChI=1S/C19H14F2O/c20-17-7-1-13(2-8-17)11-15-5-6-16(19(15)22)12-14-3-9-18(21)10-4-14/h1-4,7-12H,5-6H2','InChIKey=CKZMWJORQGFJMR-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(F)cc2)CC/C1=C/c1ccc(F)cc1','1'),
	(10488,0,0,'5408-44-6','Consistent with Molecular Formula','C11H12Br2O2',336.0226,NULL,'A8A3C1CE000DDDC5-FICuS-01-84','A8A3C1CE000DDDC5-FICTS-01-63','A8A3C1CE000DDDC5-uuuuu-01-33','InChI=1S/C11H12Br2O2/c1-2-3-4-10(14)7-5-8(12)11(15)9(13)6-7/h5-6,15H,2-4H2,1H3','InChIKey=SQZFPBSQOUVUJT-UHFFFAOYSA-N','CCCCC(=O)c1cc(Br)c(O)c(Br)c1',NULL),
	(10489,0,0,'1220-78-6','Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'F7014AC8A742BAA1-FICuS-01-68','F7014AC8A742BAA1-FICTS-01-47','F7014AC8A742BAA1-uuuuu-01-17','InChI=1S/C15H18N2O2/c1-15(2,9-3-5-13(18)11(16)7-9)10-4-6-14(19)12(17)8-10/h3-8,18-19H,16-17H2,1-2H3','InChIKey=UHIDYCYNRPVZCK-UHFFFAOYSA-N','CC(C)(c1ccc(O)c(N)c1)c1ccc(O)c(N)c1',NULL),
	(10490,0,0,'5408-46-8','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'1161FF68C4375DDE-FICuS-01-6D','1161FF68C4375DDE-FICTS-01-4C','1161FF68C4375DDE-uuuuu-01-1C','InChI=1S/C17H14O3/c18-15-7-3-6-12-11(15)8-9-13-10-4-1-2-5-14(10)17(19)20-16(12)13/h3,6-9,18H,1-2,4-5H2','InChIKey=RJMGRGVAXQHCTH-UHFFFAOYSA-N','O=c1oc2c(ccc3c(O)cccc32)c2c1CCCC2',NULL),
	(10491,1,0,'6285-64-9','Consistent with Molecular Formula','C9H12ClN5O',241.6797,NULL,'E261DF5B28268823-FICuS-01-4D','728B87E51FAEB61D-FICTS-01-5C','E29D78BE17AB516D-uuuuu-01-2B','InChI=1S/C9H11N5O.ClH/c10-8(11)7(9(12)15)14-13-6-4-2-1-3-5-6;/h1-5,7H,(H3,10,11)(H2,12,15);1H/b14-13-;','InChIKey=MWOBRIPIRLAVII-HPWRNOGASA-N','Cl.N=C(N)C(/N=N/c1ccccc1)C(N)=O','1'),
	(10492,1,0,'5408-47-9','Consistent with Molecular Formula','C13H21NO6',287.312,NULL,'95AAAC00CC52DAE7-FICuS-01-89','95AAAC00CC52DAE7-FICTS-01-68','95AAAC00CC52DAE7-uuuuu-01-38','InChI=1S/C13H21NO6/c1-4-9-20-13(17)14-10(12(16)19-6-3)7-8-11(15)18-5-2/h4,10H,1,5-9H2,2-3H3,(H,14,17)','InChIKey=FUGIZZRJQRSOEV-UHFFFAOYSA-N','C=CCOC(=O)NC(CCC(=O)OCC)C(=O)OCC','1'),
	(10493,1,0,'5408-48-0','Consistent with Molecular Formula','C13H28N2O4',276.3752,NULL,'97A0CBBFBE6E40D3-FICuS-01-92','97A0CBBFBE6E40D3-FICTS-01-71','B27B9A07556EC1D0-uuuuu-01-11','InChI=1S/C8H19N.C5H9NO4/c1-2-3-4-5-6-7-8-9;6-3(5(9)10)1-2-4(7)8/h2-9H2,1H3;3H,1-2,6H2,(H,7,8)(H,9,10)','InChIKey=XDEIEORXSYCALA-UHFFFAOYSA-N','CCCCCCCCN.NC(CCC(=O)O)C(=O)O','1'),
	(10494,1,0,'5408-49-1','Consistent with Molecular Formula','C9H15N3O4',229.2352,NULL,'2441EDEA97EAC065-FICuS-01-75','2441EDEA97EAC065-FICTS-01-54','2441EDEA97EAC065-uuuuu-01-24','InChI=1S/C9H15N3O4/c1-2-5-16-9(15)12-6(8(11)14)3-4-7(10)13/h2,6H,1,3-5H2,(H2,10,13)(H2,11,14)(H,12,15)','InChIKey=RYUOGWKFVDAGBT-UHFFFAOYSA-N','C=CCOC(=O)NC(CCC(N)=O)C(N)=O','1'),
	(10495,1,0,'537-55-3','Consistent with Molecular Formula','C11H13NO4',223.228,'N-Acetyl-L-tyrosine\nL-Tyrosine, N-acetyl-\nTyrosine, N-acetyl-, L-\nN-Acetyltyrosine','1A3249CD97CD42D9-FICuS-01-6C','1A3249CD97CD42D9-FICTS-01-4B','1A3249CD97CD42D9-uuuuu-01-1B','InChI=1S/C11H13NO4/c1-7(13)12-10(11(15)16)6-8-2-4-9(14)5-3-8/h2-5,10,14H,6H2,1H3,(H,12,13)(H,15,16)','InChIKey=CAHKINHBCWCHCF-UHFFFAOYSA-N','CC(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(10496,1,0,'5817-08-3','Consistent with Molecular Formula','C7H11?NO5',189.1676,'DL-Acetylglutamic acid\nN-Acetyl-DL-glutamic acid\nDL-Glutamic acid, N-acetyl-\nGlutamic acid, N-acetyl-, DL-','DFDD62D0A9DAFDB2-FICuS-01-B2','DFDD62D0A9DAFDB2-FICTS-01-91','DFDD62D0A9DAFDB2-uuuuu-01-61','InChI=1S/C7H11NO5/c1-4(9)8-5(7(12)13)2-3-6(10)11/h5H,2-3H2,1H3,(H,8,9)(H,10,11)(H,12,13)','InChIKey=RFMMMVDNIPUKGG-UHFFFAOYSA-N','*.CC(=O)NC(CCC(=O)O)C(=O)O','1'),
	(10497,2,0,'5408-52-6','Consistent with Molecular Formula','C11H23N3O6',293.3192,'Lysine glutamate\nL-Lysine L-glutamate\nL-Glutamic acid, compd. with L-lysine (1:1)\nGlutamic acid, L-, compd. with L-lysine (1:1)','F4B385F07B73CBB1-FICuS-01-74','F4B385F07B73CBB1-FICTS-01-53','D168D44890734AB2-uuuuu-01-F9','InChI=1S/C6H14N2O2.C5H9NO4/c7-4-2-1-3-5(8)6(9)10;6-3(5(9)10)1-2-4(7)8/h5H,1-4,7-8H2,(H,9,10);3H,1-2,6H2,(H,7,8)(H,9,10)','InChIKey=HOMROMWVNDUGRI-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)O.NCCCCC(N)C(=O)O','1'),
	(10498,1,0,NULL,'Consistent with Molecular Formula','C15H32N2O4',304.4288,NULL,'B4B031CB1B9E36ED-FICuS-01-7B','B4B031CB1B9E36ED-FICTS-01-5A','916B6073F09EB7EE-uuuuu-01-1F','InChI=1S/C10H23N.C5H9NO4/c1-2-3-4-5-6-7-8-9-10-11;6-3(5(9)10)1-2-4(7)8/h2-11H2,1H3;3H,1-2,6H2,(H,7,8)(H,9,10)','InChIKey=MSQCMFLALHZASZ-UHFFFAOYSA-N','CCCCCCCCCCN.NC(CCC(=O)O)C(=O)O','1'),
	(10499,0,0,'2437-49-2','Consistent with Molecular Formula','C6H3Br3O2',346.8005,'2,4,6-Tribromoresorcinol\nWLN: QR CQ BE DE FE\n1,3-Benzenediol, 2,4,6-tribromo-\nResorcinol, 2,4,6-tribromo-','5D65678ED0A6FC25-FICuS-01-70','5D65678ED0A6FC25-FICTS-01-4F','5D65678ED0A6FC25-uuuuu-01-1F','InChI=1S/C6H3Br3O2/c7-2-1-3(8)6(11)4(9)5(2)10/h1,10-11H','InChIKey=YADZSMVDNYXOOB-UHFFFAOYSA-N','Oc1c(Br)cc(Br)c(O)c1Br',NULL),
	(10500,0,0,'2563-26-0','Consistent with Molecular Formula','C6H4Br2O2',267.9044,NULL,'0C2FEC594EA033EE-FICuS-01-82','0C2FEC594EA033EE-FICTS-01-61','0C2FEC594EA033EE-uuuuu-01-31','InChI=1S/C6H4Br2O2/c7-3-1-5(9)6(10)2-4(3)8/h1-2,9-10H','InChIKey=IOZHUUKIHMKXRG-UHFFFAOYSA-N','Oc1cc(Br)c(Br)cc1O',NULL),
	(10501,0,0,'7335-27-5','Consistent with Molecular Formula','C9H9ClO2',184.6219,'Ethyl p-chlorobenzoate\nEthyl 4-chlorobenzoate\np-(Ethoxycarbonyl)phenyl chloride\nBenzoic acid, 4-chloro-, ethyl ester\nBenzoic acid, p-chloro-, ethyl ester','9CF9A924C2CC6104-FICuS-01-68','9CF9A924C2CC6104-FICTS-01-47','9CF9A924C2CC6104-uuuuu-01-17','InChI=1S/C9H9ClO2/c1-2-12-9(11)7-3-5-8(10)6-4-7/h3-6H,2H2,1H3','InChIKey=RWBYCMPOFNRISR-UHFFFAOYSA-N','CCOC(=O)c1ccc(Cl)cc1',NULL),
	(10502,0,0,'5408-55-9','Consistent with Molecular Formula','C12H6N2O5',258.1898,NULL,'12D5841EEDAFE28A-FICuS-01-85','12D5841EEDAFE28A-FICTS-01-64','12D5841EEDAFE28A-uuuuu-01-34','InChI=1S/C12H6N2O5/c15-13(16)7-2-4-11-10(5-7)9-3-1-8(14(17)18)6-12(9)19-11/h1-6H','InChIKey=VVSJARSODDEAAL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)oc1ccc([N+](=O)[O-])cc12',NULL),
	(10503,0,0,'5408-56-0','Consistent with Molecular Formula','C12H7IO',294.0912,NULL,'94CC87E41A39A13F-FICuS-01-6B','94CC87E41A39A13F-FICTS-01-4A','94CC87E41A39A13F-uuuuu-01-1A','InChI=1S/C12H7IO/c13-8-5-6-12-10(7-8)9-3-1-2-4-11(9)14-12/h1-7H','InChIKey=MNKSJEJNCQWHFE-UHFFFAOYSA-N','Ic1ccc2oc3ccccc3c2c1',NULL),
	(10504,0,0,'5410-97-9','Consistent with Molecular Formula','C12H7NO3',213.1922,'3-Nitrodibenzofuran\nDibenzofuran, 3-nitro-','78A18B4BB0481191-FICuS-01-42','78A18B4BB0481191-FICTS-01-21','78A18B4BB0481191-uuuuu-01-F1','InChI=1S/C12H7NO3/c14-13(15)8-5-6-10-9-3-1-2-4-11(9)16-12(10)7-8/h1-7H','InChIKey=UVFAHDAUVZRVCC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)oc1ccccc12',NULL),
	(10505,0,0,'86-77-1','Consistent with Molecular Formula','C12H8O2',184.194,'2-Hydroxydibenzofuran\n3-Hydroxybiphenylene oxide\n2-Dibenzofuranol\n2-Dibenzofuranol','23ECD04F907714B1-FICuS-01-51','23ECD04F907714B1-FICTS-01-30','23ECD04F907714B1-uuuuu-01-00','InChI=1S/C12H8O2/c13-8-5-6-12-10(7-8)9-3-1-2-4-11(9)14-12/h1-7,13H','InChIKey=HGIDRHWWNZRUEP-UHFFFAOYSA-N','Oc1ccc2oc3ccccc3c2c1',NULL),
	(10506,0,0,'2486-07-9','Consistent with Molecular Formula','C12H8N2O5',260.2056,'2,4-Dinitro-1-phenoxybenzene\nPhenyl 2,4-dinitrophenyl ether\n2,4-Dinitrophenyl phenyl ether\nBenzene, 2,4-dinitro-1-phenoxy-\nEther, 2,4-dinitrophenyl phenyl','471455D64D4C9BAF-FICuS-01-6C','471455D64D4C9BAF-FICTS-01-4B','471455D64D4C9BAF-uuuuu-01-1B','InChI=1S/C12H8N2O5/c15-13(16)9-6-7-12(11(8-9)14(17)18)19-10-4-2-1-3-5-10/h1-8H','InChIKey=HQFCELSVOFCACS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(10507,0,0,'5687-22-9','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O C C O ]','C12H9AsO2',260.1235,'Arsafluorinic acid\nDibenzarsenolic acid\n9-Arsafluoreninic acid\n5-HYDROXY-5H-DIBENZARSOLE, 5-OXIDE\nDibenzarsenole, 5-hydroxy-, 5-oxide\n5H-Dibenzarsole, 5-hydroxy-, 5-oxide\n5H-Dibenzarsole, 5-hydroxy-, 5-oxide','63A7D59E552A9AD3-FICuS-01-6D','63A7D59E552A9AD3-FICTS-01-4C','63A7D59E552A9AD3-uuuuu-01-1C','InChI=1S/C12H9AsO2/c14-13(15)11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8H,(H,14,15)','InChIKey=YWUSKINSBWPHGO-UHFFFAOYSA-N','O=[As]1(O)c2ccccc2-c2ccccc21',NULL),
	(10508,0,0,'5410-98-0','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'EF6F8F44D56A86A2-FICuS-01-85','EF6F8F44D56A86A2-FICTS-01-64','EF6F8F44D56A86A2-uuuuu-01-34','InChI=1S/C12H10N2O3/c13-11-8-9(14(15)16)6-7-12(11)17-10-4-2-1-3-5-10/h1-8H,13H2','InChIKey=JLDQORDBQQXPCI-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])ccc1Oc1ccccc1',NULL),
	(10509,0,0,'5422-92-4','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'7FBD1CFC2D1691C4-FICuS-01-85','7FBD1CFC2D1691C4-FICTS-01-64','7FBD1CFC2D1691C4-uuuuu-01-34','InChI=1S/C12H10N2O3/c13-11-7-6-9(14(15)16)8-12(11)17-10-4-2-1-3-5-10/h1-8H,13H2','InChIKey=CGQKBVHAWXBMCL-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1Oc1ccccc1',NULL),
	(10510,0,0,'5410-99-1','Consistent with Molecular Formula','C14H11ClO3',262.6921,NULL,'634E47A7D6CE3947-FICuS-01-65','634E47A7D6CE3947-FICTS-01-44','634E47A7D6CE3947-uuuuu-01-14','InChI=1S/C14H11ClO3/c1-17-12-6-8-13(9-7-12)18-14(16)10-2-4-11(15)5-3-10/h2-9H,1H3','InChIKey=MSZPFWFDFWYVOE-UHFFFAOYSA-N','COc1ccc(OC(=O)c2ccc(Cl)cc2)cc1',NULL),
	(10511,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'E389B0D100CA9321-FICuS-01-4A','E389B0D100CA9321-FICTS-01-29','E37517343F474A6F-uuuuu-01-FE','InChI=1S/C14H11NO2.ClH/c15-8-12(16)9-5-6-14-11(7-9)10-3-1-2-4-13(10)17-14;/h1-7H,8,15H2;1H','InChIKey=CARSQWWMDZDQFL-UHFFFAOYSA-N','Cl.NCC(=O)c1ccc2oc3ccccc3c2c1',NULL),
	(10512,0,0,'5411-00-7','Consistent with Molecular Formula','C20H12Cl2O4',387.2184,NULL,'251F26BF24FACD54-FICuS-01-72','251F26BF24FACD54-FICTS-01-51','251F26BF24FACD54-uuuuu-01-21','InChI=1S/C20H12Cl2O4/c21-15-5-1-13(2-6-15)19(23)25-17-9-11-18(12-10-17)26-20(24)14-3-7-16(22)8-4-14/h1-12H','InChIKey=GPEJTVXJCWKUAB-UHFFFAOYSA-N','O=C(Oc1ccc(OC(=O)c2ccc(Cl)cc2)cc1)c1ccc(Cl)cc1',NULL),
	(10513,0,0,'870-24-6','Consistent with Molecular Formula','C2H7Cl2N',115.99,'2-Chloroethylamine hydrochloride\n1-Amino-2-chloroethane hydrochloride\n.beta.-Chloroethylamine hydrochloride\nEthanamine, 2-chloro-, hydrochloride\nEthylamine, 2-chloro-, hydrochloride','E1584F6C4426D6B8-FICuS-01-61','E1584F6C4426D6B8-FICTS-01-40','E1A4E8897BAB0FF6-uuuuu-01-3D','InChI=1S/C2H6ClN.ClH/c3-1-2-4;/h1-2,4H2;1H','InChIKey=ONRREFWJTRBDRA-UHFFFAOYSA-N','Cl.NCCCl',NULL),
	(10514,0,0,'3993-78-0','Consistent with Molecular Formula','C4H4ClN3',129.5487,NULL,'0730CDDDF6105A30-FICuS-01-56','0730CDDDF6105A30-FICTS-01-35','0730CDDDF6105A30-uuuuu-01-05','InChI=1S/C4H4ClN3/c5-3-1-2-7-4(6)8-3/h1-2H,(H2,6,7,8)','InChIKey=DBGFGNCFYUNXLD-UHFFFAOYSA-N','Nc1nccc(Cl)n1',NULL),
	(10515,0,0,'821-48-7','Consistent with Molecular Formula','C4H10Cl3N',178.4887,'NC 26\nTL 161\nSK 555\nLeo 72a\nnor-Hn2\nNSC 10873\nNor-HN2 hydrochloride\nNORNITROGEN MUSTARD HYDROCHLORIDE\nNornitrogen mustard hydrochloride\nNor-nitrogen mustard hydrochloride\nBis(2-chloroethyl)ammonium chloride\nDi-2-chloroethylamine hydrochloride\nBis(2-chloroethyl)amine hydrochloride\n2,2\'-Dichlorodiethylamine hydrochloride\nN,N-Bis(2-chloroethyl)amine hydrochloride\nBis(.beta.-chloroethyl)amine hydrochloride\n.beta.,.beta.\'-Dichlorodiethylamine hydrochloride\n2-Chloro-N-(2-chloroethyl)ethanamine hydrochloride\nWLN: G2M2G &GH\nEthanamine, 2-chloro-N-(2-chloroethyl)-, hydrochloride\nDiethylamine, 2,2\'-dichloro-, hydrochloride\nnor-Lost hydrochlorid','068CC0A7389D5051-FICuS-01-46','068CC0A7389D5051-FICTS-01-25','067067420710891F-uuuuu-01-C6','InChI=1S/C4H9Cl2N.ClH/c5-1-3-7-4-2-6;/h7H,1-4H2;1H','InChIKey=YMDZDFSUDFLGMX-UHFFFAOYSA-N','Cl.ClCCNCCCl',NULL),
	(10516,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ C O ]','C6H4AsBrO',246.9226,'ANTINEOPLASTIC-10874','DAC455F8358FCC35-FICuS-01-7F','DAC455F8358FCC35-FICTS-01-5E','DAC455F8358FCC35-uuuuu-01-2E','InChI=1S/C6H4AsBrO/c8-6-3-1-5(7-9)2-4-6/h1-4H','InChIKey=WHQFWZLJWLCEMK-UHFFFAOYSA-N','O=[As]c1ccc(Br)cc1',NULL),
	(10517,0,0,'55048-80-1','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C6H6AsBrO3',280.9372,'ANTINEOPLASTIC-10875','B800AD0C7D54D466-FICuS-01-61','B800AD0C7D54D466-FICTS-01-40','B800AD0C7D54D466-uuuuu-01-10','InChI=1S/C6H6AsBrO3/c8-6-3-1-5(2-4-6)7(9,10)11/h1-4H,(H2,9,10,11)','InChIKey=RLRUFMQAMUHYAA-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(Br)cc1',NULL),
	(10518,0,0,'1122-90-3','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C6H6AsNO',183.0411,'p-Arsenosoaniline\nAniline, p-arsenoso-\n4-ARSENOSOBENZENAMINE\nWLN: ZR D-AS-O\nBenzenamine, 4-arsenoso-','EBC571F2CE14D7F2-FICuS-01-86','EBC571F2CE14D7F2-FICTS-01-65','EBC571F2CE14D7F2-uuuuu-01-35','InChI=1S/C6H6AsNO/c8-6-3-1-5(7-9)2-4-6/h1-4H,8H2','InChIKey=VOLTUGUMYQENMY-UHFFFAOYSA-N','Nc1ccc([As]=O)cc1',NULL),
	(10519,0,0,'6269-96-1','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C6H7AsO5',234.0399,'ANTINEOPLASTIC-10878','1B17B555E2C0696F-FICuS-01-58','1B17B555E2C0696F-FICTS-01-37','1B17B555E2C0696F-uuuuu-01-07','InChI=1S/C6H7AsO5/c8-4-1-2-5(6(9)3-4)7(10,11)12/h1-3,8-9H,(H2,10,11,12)','InChIKey=IRNHKTKWGLKNNU-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(O)cc1O',NULL),
	(10520,0,0,NULL,'No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O O ]','C6H7AsO6S',282.0993,'ANTINEOPLASTIC-10879','1841A556E814FA06-FICuS-01-45','1841A556E814FA06-FICTS-01-24','1841A556E814FA06-uuuuu-01-F4','InChI=1S/C6H7AsO6S/c8-7(9,10)5-1-3-6(4-2-5)14(11,12)13/h1-4H,(H2,8,9,10)(H,11,12,13)','InChIKey=FDADNEVPFQUWEW-UHFFFAOYSA-N','O=S(=O)(O)c1ccc([As](=O)(O)O)cc1',NULL),
	(10521,0,0,'5411-03-0','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ C O O O ]','C7H6AsNO7',291.0485,'ANTINEOPLASTIC-10880','4EFFBFD907C38C8A-FICuS-01-A2','4EFFBFD907C38C8A-FICTS-01-81','4EFFBFD907C38C8A-uuuuu-01-51','InChI=1S/C7H6AsNO7/c10-7(11)5-2-1-4(8(12,13)14)3-6(5)9(15)16/h1-3H,(H,10,11)(H2,12,13,14)','InChIKey=BIYJVFBHBAIROB-UHFFFAOYSA-N','O=C(O)c1ccc([As](=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(10522,0,0,'3969-54-8','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C7H9AsO3',216.0679,'Tolylarsonic acid\np-Tolylarsonic acid\n4-Tolylarsonic acid\n(4-METHYLPHENYL)ARSONIC ACID\nWLN: Q-AS-QO&R D1\nArsonic acid, (4-methylphenyl)-\np-Toluenearsonic acid','9F9BB4DDD9980FD6-FICuS-01-9D','9F9BB4DDD9980FD6-FICTS-01-7C','9F9BB4DDD9980FD6-uuuuu-01-4C','InChI=1S/C7H9AsO3/c1-6-2-4-7(5-3-6)8(9,10)11/h2-5H,1H3,(H2,9,10,11)','InChIKey=GODGOGGXLHQPBK-UHFFFAOYSA-N','Cc1ccc([As](=O)(O)O)cc1',NULL),
	(10523,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O O ]','C7H9AsO4',232.0673,'ANTINEOPLASTIC-10882','6A846785BDDE1BDA-FICuS-01-8B','6A846785BDDE1BDA-FICTS-01-6A','6A846785BDDE1BDA-uuuuu-01-3A','InChI=1S/C7H9AsO4/c1-5-4-6(8(10,11)12)2-3-7(5)9/h2-4,9H,1H3,(H2,10,11,12)','InChIKey=IVHGLKHJMMTEMN-UHFFFAOYSA-N','Cc1cc([As](=O)(O)O)ccc1O',NULL),
	(10524,0,0,'89-84-9','Consistent with Molecular Formula','C8H8O3',152.1494,'Resacetophenone\nResoacetophenone\n4-Acetylresorcinol\nResorcinol, 4-acetyl-\n.beta.-Resacetophenone\n2,4-Dihydroxyacetophenone\n2\',4\'-Dihydroxyacetophenone\nWLN: QR CQ DV1\nEthanone, 1-(2,4-dihydroxyphenyl)-\nAcetophenone, 2\',4\'-dihydroxy-','88E03C843A3F3FAC-FICuS-01-78','88E03C843A3F3FAC-FICTS-01-57','88E03C843A3F3FAC-uuuuu-01-27','InChI=1S/C8H8O3/c1-5(9)7-3-2-6(10)4-8(7)11/h2-4,10-11H,1H3','InChIKey=SULYEHHGGXARJS-UHFFFAOYSA-N','CC(=O)c1ccc(O)cc1O',NULL),
	(10525,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H9AsN2O8',336.0893,'ANTINEOPLASTIC-10884','BB9DC39953BA3350-FICuS-01-66','BB9DC39953BA3350-FICTS-01-45','BB9DC39953BA3350-uuuuu-01-15','InChI=1S/C8H9AsN2O8/c12-9(13,14)6-1-2-8(7(5-6)11(17)18)19-4-3-10(15)16/h1-2,5H,3-4H2,(H2,12,13,14)','InChIKey=KITZJSXNTGRKNX-UHFFFAOYSA-N','O=[N+]([O-])CCOc1ccc([As](=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(10526,0,0,'5411-06-3','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C8H9AsO3',228.0789,'ANTINEOPLASTIC-10885','C8E92DCDBE4CC9C8-FICuS-01-B2','C8E92DCDBE4CC9C8-FICTS-01-91','C8E92DCDBE4CC9C8-uuuuu-01-61','InChI=1S/C8H9AsO3/c10-5-6-12-8-3-1-7(9-11)2-4-8/h1-4,10H,5-6H2','InChIKey=VSCZYDIKHXLJDU-UHFFFAOYSA-N','O=[As]c1ccc(OCCO)cc1',NULL),
	(10527,0,0,'72104-18-8','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C8H10AsNO',211.0947,'ANTINEOPLASTIC-10886','0CF46FDA6FFBA127-FICuS-01-94','0CF46FDA6FFBA127-FICTS-01-73','0CF46FDA6FFBA127-uuuuu-01-43','InChI=1S/C8H10AsNO/c1-10(2)8-5-3-7(9-11)4-6-8/h3-6H,1-2H3','InChIKey=YTXZUIHBIZSAPW-UHFFFAOYSA-N','CN(C)c1ccc([As]=O)cc1',NULL),
	(10528,0,0,'5411-07-4','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H10AsNO7',307.0911,'ANTINEOPLASTIC-10887','BA0AAB66C199B9F5-FICuS-01-86','BA0AAB66C199B9F5-FICTS-01-65','BA0AAB66C199B9F5-uuuuu-01-35','InChI=1S/C8H10AsNO7/c11-3-4-17-8-2-1-6(9(12,13)14)5-7(8)10(15)16/h1-2,5,11H,3-4H2,(H2,12,13,14)','InChIKey=HRYGOHMEJQLWGW-UHFFFAOYSA-N','O=[N+]([O-])c1cc([As](=O)(O)O)ccc1OCCO',NULL),
	(10529,0,0,'874-78-2','Consistent with Molecular Formula','C8H11Cl2N',192.0876,NULL,'07F95057F5E1A604-FICuS-01-4A','07F95057F5E1A604-FICTS-01-29','0705F7B2CA6C7F4A-uuuuu-01-22','InChI=1S/C8H10ClN.ClH/c9-6-7-10-8-4-2-1-3-5-8;/h1-5,10H,6-7H2;1H','InChIKey=XDIAKJUNGXNVIB-UHFFFAOYSA-N','Cl.ClCCNc1ccccc1',NULL),
	(10530,0,0,'42508-60-1','Consistent with Molecular Formula','C8H10ClNO',171.6261,NULL,'73573B2612E636C8-FICuS-01-3C','73573B2612E636C8-FICTS-01-1B','5122688C8E741C6E-uuuuu-01-00','InChI=1S/C8H10NO.ClH/c1-8(10)7-9-5-3-2-4-6-9;/h2-6H,7H2,1H3;1H/q+1;/p-1','InChIKey=JHYYWKUENNZTMD-UHFFFAOYSA-M','CC(=O)C[n+]1ccccc1.[Cl-]',NULL),
	(10531,0,0,'91484-30-9','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C8H12AsNO3',245.1093,'ANTINEOPLASTIC-10891','6ABDB859BD8AEE39-FICuS-01-A1','6ABDB859BD8AEE39-FICTS-01-80','6ABDB859BD8AEE39-uuuuu-01-50','InChI=1S/C8H12AsNO3/c1-10(2)8-5-3-7(4-6-8)9(11,12)13/h3-6H,1-2H3,(H2,11,12,13)','InChIKey=LPDVLRXMXBPGTC-UHFFFAOYSA-N','CN(C)c1ccc([As](=O)(O)O)cc1',NULL),
	(10532,0,0,NULL,'No Comparision - Unparameterized Atom - As(a13) connected atoms =[ O C O O ]','C9H9AsN2O3S',300.1633,'ANTINEOPLASTIC-10892','B4FF1665234F64B9-FICuS-01-5F','B4FF1665234F64B9-FICTS-01-3E','B4FF1665234F64B9-uuuuu-01-0E','InChI=1S/C9H9AsN2O3S/c13-10(14,15)7-1-3-8(4-2-7)12-9-11-5-6-16-9/h1-6H,(H,11,12)(H2,13,14,15)','InChIKey=CCMFGZYFGWGNLP-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(Nc2nccs2)cc1',NULL),
	(10533,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H10AsNO8',335.1015,'ANTINEOPLASTIC-10893','92B002116F2C6A2C-FICuS-01-45','92B002116F2C6A2C-FICTS-01-24','92B002116F2C6A2C-uuuuu-01-F4','InChI=1S/C9H10AsNO8/c1-18-9(12)5-19-8-3-2-6(10(13,14)15)4-7(8)11(16)17/h2-4H,5H2,1H3,(H2,13,14,15)','InChIKey=IFXXPYXAVYCJPW-UHFFFAOYSA-N','COC(=O)COc1ccc([As](=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(10534,0,0,'5806-89-3','No Comparision - Unparameterized Atom - As(a17) connected atoms =[ C O O O ]','C9H11AsN6O3',326.1459,'ANTINEOPLASTIC-10894','7B560035A5D7486A-FICuS-01-47','7B560035A5D7486A-FICTS-01-26','7B560035A5D7486A-uuuuu-01-F6','InChI=1S/C9H11AsN6O3/c11-7-14-8(12)16-9(15-7)13-6-3-1-5(2-4-6)10(17,18)19/h1-4H,(H2,17,18,19)(H5,11,12,13,14,15,16)','InChIKey=VURSAWSSSICZRY-UHFFFAOYSA-N','Nc1nc(N)nc(Nc2ccc([As](=O)(O)O)cc2)n1',NULL),
	(10535,1,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C9H11AsO3',242.1057,'ANTINEOPLASTIC-10896','DE4D1895A2455D03-FICuS-01-57','DE4D1895A2455D03-FICTS-01-36','DE4D1895A2455D03-uuuuu-01-06','InChI=1S/C9H11AsO3/c1-7(11)6-13-9-4-2-8(10-12)3-5-9/h2-5,7,11H,6H2,1H3','InChIKey=MGGFPFKCQOVZTI-UHFFFAOYSA-N','CC(O)COc1ccc([As]=O)cc1','1'),
	(10536,0,0,'74203-61-5','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C9H11AsNaO5',297.0943,'[4-(2-OXOPROPOXY)PHENYL]ARSONIC ACID, MONOSODIUM SALT\nArsonic acid, [4-(2-oxopropoxy)phenyl]-, monosodium salt','2BCDC1EEB8B2391A-FICuS-01-8C','2BCDC1EEB8B2391A-FICTS-01-6B','A02A2DE1D8C98BB2-uuuuu-01-2C','InChI=1S/C9H11AsO5.Na/c1-7(11)6-15-9-4-2-8(3-5-9)10(12,13)14;/h2-5H,6H2,1H3,(H2,12,13,14);/q;+1','InChIKey=IVYPNLSZDZCDTJ-UHFFFAOYSA-N','CC(=O)COc1ccc([As](=O)(O)O)cc1.[Na+]',NULL),
	(10537,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C9H12AsNNaO6',328.1083,'ANTINEOPLASTIC-10898','D1FF2BB183848389-FICuS-01-62','D1FF2BB183848389-FICTS-01-41','5A18C7BEE3FF3121-uuuuu-01-21','InChI=1S/C9H12AsNO6.Na/c12-6-11-9(13)5-17-8-3-1-7(2-4-8)10(14,15)16;/h1-4,12H,5-6H2,(H,11,13)(H2,14,15,16);/q;+1','InChIKey=HMCGCAPNFPGWOK-UHFFFAOYSA-N','O=C(COc1ccc([As](=O)(O)O)cc1)NCO.[Na+]',NULL),
	(10538,1,0,'5411-08-5','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C O O ]','C9H13AsO5',276.1203,'4-p-Propenone-oxy-phenylarsonic acid\n[4-(2-HYDROXYPROPOXY)PHENYL]ARSONIC ACID\nBenzenearsonic acid, 4-[1-(2-hydroxy)propoxy]-\nWLN: QY1&1OR D-AS-QQO\nArsonic acid, [4-(2-hydroxypropoxy)phenyl]-','55C5CC96E2BE7A9A-FICuS-01-8E','55C5CC96E2BE7A9A-FICTS-01-6D','55C5CC96E2BE7A9A-uuuuu-01-3D','InChI=1S/C9H13AsO5/c1-7(11)6-15-9-4-2-8(3-5-9)10(12,13)14/h2-5,7,11H,6H2,1H3,(H2,12,13,14)','InChIKey=FUXMIXDZSFCFJD-UHFFFAOYSA-N','CC(O)COc1ccc([As](=O)(O)O)cc1','1'),
	(10539,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H14AsNNaO8S',394.1829,'ANTINEOPLASTIC-10901','FA43AB6232F64FE9-FICuS-01-79','FA43AB6232F64FE9-FICTS-01-58','71A4476D528DFD41-uuuuu-01-0A','InChI=1S/C9H14AsNO8S.Na/c12-3-4-19-9-2-1-7(10(13,14)15)5-8(9)11-6-20(16,17)18;/h1-2,5,11-12H,3-4,6H2,(H2,13,14,15)(H,16,17,18);/q;+1','InChIKey=YPUXRWUCGWXCRS-UHFFFAOYSA-N','O=S(=O)(O)CNc1cc([As](=O)(O)O)ccc1OCCO.[Na+]',NULL),
	(10540,0,0,'5411-09-6','Consistent with Molecular Formula','C9H14BrN',216.1203,NULL,'855BABD3BF186465-FICuS-01-6B','855BABD3BF186465-FICTS-01-4A','481681BAED943E30-uuuuu-01-06','InChI=1S/C9H14N.BrH/c1-3-7-10-8-5-4-6-9(10)2;/h4-6,8H,3,7H2,1-2H3;1H/q+1;/p-1','InChIKey=DIJITKCUPZPMFZ-UHFFFAOYSA-M','CCC[n+]1ccccc1C.[Br-]',NULL),
	(10541,0,0,'5409-31-4','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'923EEFAF5475243C-FICuS-01-6D','923EEFAF5475243C-FICTS-01-4C','923EEFAF5475243C-uuuuu-01-1C','InChI=1S/C11H14O4/c1-3-14-9-6-5-8(11(12)13)7-10(9)15-4-2/h5-7H,3-4H2,1-2H3,(H,12,13)','InChIKey=VVKCVAPLTRZJHH-UHFFFAOYSA-N','CCOc1ccc(C(=O)O)cc1OCC',NULL),
	(10542,0,0,NULL,'Consistent with Molecular Formula','C10H10AsCl3N4',367.4964,'ANTINEOPLASTIC-10904','807F472A2C293213-FICuS-01-33','807F472A2C293213-FICTS-01-12','8083E0CF13A4EB5D-uuuuu-01-20','InChI=1S/C10H9AsCl2N4.ClH/c12-11(13)7-1-3-8(4-2-7)16-9-5-6-15-10(14)17-9;/h1-6H,(H3,14,15,16,17);1H','InChIKey=UHSWCJJRVPBVFF-UHFFFAOYSA-N','Cl.Nc1nccc(Nc2ccc([As](Cl)Cl)cc2)n1',NULL),
	(10543,0,0,NULL,'No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O O ]','C10H10AsNO3',267.1155,'ANTINEOPLASTIC-10905','F411F579B8546BD3-FICuS-01-60','F411F579B8546BD3-FICTS-01-3F','F411F579B8546BD3-uuuuu-01-0F','InChI=1S/C10H10AsNO3/c1-7-4-5-9(11(13,14)15)8-3-2-6-12-10(7)8/h2-6H,1H3,(H2,13,14,15)','InChIKey=BRVZIPCEDJLNNF-UHFFFAOYSA-N','Cc1ccc([As](=O)(O)O)c2cccnc12',NULL),
	(10544,0,0,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C10H11AsN4NaO3',333.1333,'ANTINEOPLASTIC-10906','70B27D04546DC38F-FICuS-01-58','70B27D04546DC38F-FICTS-01-37','FB55910B34167127-uuuuu-01-E3','InChI=1S/C10H11AsN4O3.Na/c12-10-13-6-5-9(15-10)14-8-3-1-7(2-4-8)11(16,17)18;/h1-6H,(H2,16,17,18)(H3,12,13,14,15);/q;+1','InChIKey=WUMXLJCRYUZKOX-UHFFFAOYSA-N','Nc1nccc(Nc2ccc([As](=O)(O)O)cc2)n1.[Na+]',NULL),
	(10545,0,0,'51-01-4','Consistent with Molecular Formula','C11H10O6',238.1964,NULL,'BA5C79C46337177A-FICuS-01-5C','BA5C79C46337177A-FICTS-01-3B','BA5C79C46337177A-uuuuu-01-0B','InChI=1S/C11H10O6/c1-6(12)16-8-3-4-9(11(14)15)10(5-8)17-7(2)13/h3-5H,1-2H3,(H,14,15)','InChIKey=GZVIEFAFWBQDLQ-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=O)O)c(OC(C)=O)c1',NULL),
	(10546,0,0,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ C O O O ]','C12H14AsNO3',295.1691,'ANTINEOPLASTIC-10910','0C8F60A278D73EAA-FICuS-01-75','0C8F60A278D73EAA-FICTS-01-54','0C8F60A278D73EAA-uuuuu-01-24','InChI=1S/C12H14AsNO3/c1-9-3-4-10(2)14(9)12-7-5-11(6-8-12)13(15,16)17/h3-8H,1-2H3,(H2,15,16,17)','InChIKey=BPEWOHDZMKMQOL-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccc([As](=O)(O)O)cc1',NULL),
	(10547,0,0,'882-35-9','Consistent with Molecular Formula','C12H14BrN2',266.16,'Ethylenebis[pyridinium bromide]\n1,1\'-Ethylenebis(pyridinium)bromide\n1,1\'-Ethylenedipyridinium dibromide\nPyridinium, 1,1\'-ethylenedi-, bromide\nPyridinium, 1,1\'-ethylenedi-, dibromide\nPyridinium, 1,1\'-ethylenebis-, dibromide\nPyridinium, 1,1\'-(1,2-ethanediyl)bis-, dibromide','FF7CED11B9623E89-FICuS-01-84','FF7CED11B9623E89-FICTS-01-63','CC51873AE83AF21D-uuuuu-01-23','InChI=1S/C12H14N2.BrH/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14;/h1-10H,11-12H2;1H/q+2;/p-1','InChIKey=LBNXRUZHARZZAP-UHFFFAOYSA-M','[Br-].c1cc[n+](CC[n+]2ccccc2)cc1',NULL),
	(10548,0,0,'5411-11-0','Consistent with Molecular Formula','C12H15ClO3',242.7017,NULL,'D6FBD4EDAA326154-FICuS-01-81','D6FBD4EDAA326154-FICTS-01-60','D6FBD4EDAA326154-uuuuu-01-30','InChI=1S/C12H15ClO3/c1-7(2)9-5-10(13)8(3)4-11(9)16-6-12(14)15/h4-5,7H,6H2,1-3H3,(H,14,15)','InChIKey=MOUGPRIBEJMFGP-UHFFFAOYSA-N','Cc1cc(OCC(=O)O)c(C(C)C)cc1Cl',NULL),
	(10549,0,0,NULL,'Consistent with Molecular Formula','C12H16AsNNaO6S2',432.2929,'ANTINEOPLASTIC-10913','4131B305D0B144DD-FICuS-01-41','4131B305D0B144DD-FICTS-01-20','CAD65F0AB0CAF675-uuuuu-01-3E','InChI=1S/C12H16AsNO6S2.Na/c14-9-5-8(1-2-10(9)20-4-3-15)13(21-6-11(16)17)22-7-12(18)19;/h1-2,5,15H,3-4,6-7,14H2,(H,16,17)(H,18,19);/q;+1','InChIKey=JXOSHKOKUNAROG-UHFFFAOYSA-N','Nc1cc([As](SCC(=O)O)SCC(=O)O)ccc1OCCO.[Na+]',NULL),
	(10550,0,0,NULL,'Consistent with Molecular Formula','C12H20ClNO',229.7491,NULL,'93191F97B4B3E5F7-FICuS-01-66','93191F97B4B3E5F7-FICTS-01-45','93E5B8728B3E3CB9-uuuuu-01-22','InChI=1S/C12H19NO.ClH/c1-4-13(5-2)9-11-8-6-7-10(3)12(11)14;/h6-8,14H,4-5,9H2,1-3H3;1H','InChIKey=MZUNICJGBIYEFW-UHFFFAOYSA-N','CCN(CC)Cc1cccc(C)c1O.Cl',NULL),
	(10551,0,0,'5422-93-5','Consistent with Molecular Formula','C13H26N4O',254.3746,NULL,'EE819BD9EAB4EAA0-FICuS-01-A5','EE819BD9EAB4EAA0-FICTS-01-84','EE819BD9EAB4EAA0-uuuuu-01-54','InChI=1S/C13H26N4O/c18-13(14-11-16-7-3-1-4-8-16)15-12-17-9-5-2-6-10-17/h1-12H2,(H2,14,15,18)','InChIKey=HHSZJAYUASPUNY-UHFFFAOYSA-N','O=C(NCN1CCCCC1)NCN1CCCCC1',NULL),
	(10552,0,0,NULL,'No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C14H13AsO5',336.1753,'ANTINEOPLASTIC-10916','46B01FA785CB9471-FICuS-01-59','46B01FA785CB9471-FICTS-01-38','46B01FA785CB9471-uuuuu-01-08','InChI=1S/C14H13AsO5/c16-14(11-4-2-1-3-5-11)10-20-13-8-6-12(7-9-13)15(17,18)19/h1-9H,10H2,(H2,17,18,19)','InChIKey=HGPSAXVNJQYQQA-UHFFFAOYSA-N','O=C(COc1ccc([As](=O)(O)O)cc1)c1ccccc1',NULL),
	(10553,0,0,'6285-66-1','Consistent with Molecular Formula','C14H14O10S4',470.4986,NULL,'72AE6F0B6390C8D0-FICuS-01-65','72AE6F0B6390C8D0-FICTS-01-44','72AE6F0B6390C8D0-uuuuu-01-14','InChI=1S/C14H14O10S4/c15-5(16)1-25-11-9(23)13(27-3-7(19)20)14(28-4-8(21)22)10(24)12(11)26-2-6(17)18/h23-24H,1-4H2,(H,15,16)(H,17,18)(H,19,20)(H,21,22)','InChIKey=MOYCBOGJZXVOLQ-UHFFFAOYSA-N','O=C(O)CSc1c(O)c(SCC(=O)O)c(SCC(=O)O)c(O)c1SCC(=O)O',NULL),
	(10554,1,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O2',284.7851,NULL,'377D3640CEBA1483-FICuS-01-54','377D3640CEBA1483-FICTS-01-33','378191A5F137CDCD-uuuuu-01-18','InChI=1S/C14H20N2O2.ClH/c17-13(12-7-3-1-4-8-12)14(18)15-11-16-9-5-2-6-10-16;/h1,3-4,7-8,13,17H,2,5-6,9-11H2,(H,15,18);1H','InChIKey=YHCSMUDROZBMAV-UHFFFAOYSA-N','Cl.O=C(NCN1CCCCC1)C(O)c1ccccc1','1'),
	(10555,2,0,'5411-12-1','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'F161247E3645A897-FICuS-01-42','F161247E3645A897-FICTS-01-21','F161247E3645A897-uuuuu-01-F1','InChI=1S/C15H12O2/c16-13(11-7-3-1-4-8-11)15-14(17-15)12-9-5-2-6-10-12/h1-10,14-15H','InChIKey=UQGMJZQVDNZRKT-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC1c1ccccc1','1'),
	(10556,0,0,'5411-13-2','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'BAC1AE1FD09885AD-FICuS-01-92','BAC1AE1FD09885AD-FICTS-01-71','BAC1AE1FD09885AD-uuuuu-01-41','InChI=1S/C15H13NO2/c1-11(17)12-7-9-14(10-8-12)16-15(18)13-5-3-2-4-6-13/h2-10H,1H3,(H,16,18)','InChIKey=ZJXQWYZBPKDYLS-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)c2ccccc2)cc1',NULL),
	(10557,0,0,'18181-93-6','Consistent with Molecular Formula','C18H14N6',314.3488,NULL,'2757D2ECC218DA6A-FICuS-01-74','2757D2ECC218DA6A-FICTS-01-53','2757D2ECC218DA6A-uuuuu-01-23','InChI=1S/C18H14N6/c19-16-15-17(24-18(20)23-16)22-14(12-9-5-2-6-10-12)13(21-15)11-7-3-1-4-8-11/h1-10H,(H4,19,20,22,23,24)','InChIKey=DDZJPETYMUJLIW-UHFFFAOYSA-N','Nc1nc(N)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(10558,1,2,NULL,'Consistent with Molecular Formula','C26H20O2',364.4428,NULL,'4EB92EEF5B2E88A6-FICuS-01-92','4EB92EEF5B2E88A6-FICTS-01-71','4EB92EEF5B2E88A6-uuuuu-01-41','InChI=1S/C26H20O2/c27-25-19-24(21-14-6-2-7-15-21)26(28,22-16-8-3-9-17-22)23(25)18-10-13-20-11-4-1-5-12-20/h1-19,28H','InChIKey=GDGBVQIEOJKVTA-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(O)(c2ccccc2)/C1=C/C=C/c1ccccc1','1'),
	(10559,0,2,NULL,'Consistent with Molecular Formula','C26H30O',358.5224,NULL,'EFA63337A54C232F-FICuS-01-63','EFA63337A54C232F-FICTS-01-42','EFA63337A54C232F-uuuuu-01-12','InChI=1S/C26H30O/c1-18(2)22-12-8-20(9-13-22)16-24-6-5-7-25(26(24)27)17-21-10-14-23(15-11-21)19(3)4/h8-19H,5-7H2,1-4H3','InChIKey=XAAVRXOEBRBFSB-UHFFFAOYSA-N','CC(C)c1ccc(/C=C2/CCC/C(=C/c3ccc(C(C)C)cc3)C2=O)cc1','1'),
	(10560,0,0,'5411-14-3','Consistent with Molecular Formula','C10H10O6',226.1854,'Acetic acid, 2,2\'-[1,2-phenylenebis(oxy)]bis-','234185BF7AFCC802-FICuS-01-64','234185BF7AFCC802-FICTS-01-43','234185BF7AFCC802-uuuuu-01-13','InChI=1S/C10H10O6/c11-9(12)5-15-7-3-1-2-4-8(7)16-6-10(13)14/h1-4H,5-6H2,(H,11,12)(H,13,14)','InChIKey=PPZYHOQWRAUWAY-UHFFFAOYSA-N','O=C(O)COc1ccccc1OCC(=O)O',NULL),
	(10561,1,0,'5411-15-4','Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'BDCDB6B766EAE468-FICuS-01-9E','BDCDB6B766EAE468-FICTS-01-7D','BD31115259673D26-uuuuu-01-E3','InChI=1S/C9H9NO2.ClH/c10-8-4-5-3-6(11)1-2-7(5)9(8)12;/h1-3,8,11H,4,10H2;1H','InChIKey=KLMXOPSHJAUHRO-UHFFFAOYSA-N','Cl.NC1Cc2cc(O)ccc2C1=O','1'),
	(10562,1,0,'5411-16-5','Consistent with Molecular Formula','C10H16ClNO',201.6955,NULL,'1BCB5B648BC14E5F-FICuS-01-82','1BCB5B648BC14E5F-FICTS-01-61','1B37FC81B44C9711-uuuuu-01-04','InChI=1S/C10H15NO.ClH/c1-8(7-11)9-5-3-4-6-10(9)12-2;/h3-6,8H,7,11H2,1-2H3;1H','InChIKey=RRYYPVOYDDPYNX-UHFFFAOYSA-N','COc1ccccc1C(C)CN.Cl','1'),
	(10563,0,0,'5411-17-6','Consistent with Molecular Formula','C14H16N4O3S',320.3654,NULL,'306F546DD94A6310-FICuS-01-45','677A43387D7165A5-FICTS-01-21','306F546DD94A6310-uuuuu-01-F4','InChI=1S/C14H16N4O3S/c15-9-5-7-10(8-6-9)22(20,21)18-14-16-12-4-2-1-3-11(12)13(19)17-14/h5-8H,1-4,15H2,(H2,16,17,18,19)','InChIKey=IGRUZSGUUNZKEB-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2nc(=O)c3c([nH]2)CCCC3)cc1',NULL),
	(10564,0,0,'5411-18-7','Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'1CF1D3588604747E-FICuS-01-4F','1CF1D3588604747E-FICTS-01-2E','1CF1D3588604747E-uuuuu-01-FE','InChI=1S/C14H19NO3/c1-5-11-8-12(15-10(4)16)7-9(3)13(11)14(17)18-6-2/h7-8H,5-6H2,1-4H3,(H,15,16)','InChIKey=LMWQHVYVHSVFOK-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc(NC(C)=O)cc1CC',NULL),
	(10565,1,0,'6285-67-2','Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'F859713A1334BBE4-FICuS-01-57','F859713A1334BBE4-FICTS-01-36','F8A5D6DF2CB962AA-uuuuu-01-48','InChI=1S/C14H21NO.ClH/c1-12(15-9-5-6-10-15)11-13-7-3-4-8-14(13)16-2;/h3-4,7-8,12H,5-6,9-11H2,1-2H3;1H','InChIKey=KUQKVJNJKOWOGU-UHFFFAOYSA-N','COc1ccccc1CC(C)N1CCCC1.Cl','1'),
	(10566,2,0,'5411-19-8','Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'E8973A3B8E5DF90B-FICuS-01-84','E8973A3B8E5DF90B-FICTS-01-63','E86B9DDEB1D02045-uuuuu-01-23','InChI=1S/C14H21NO2.ClH/c1-11(15-9-3-4-10-15)14(16)12-5-7-13(17-2)8-6-12;/h5-8,11,14,16H,3-4,9-10H2,1-2H3;1H','InChIKey=NSCWAAILHYTTAI-UHFFFAOYSA-N','COc1ccc(C(O)C(C)N2CCCC2)cc1.Cl','1'),
	(10567,2,0,'5411-20-1','Consistent with Molecular Formula','C15H24ClNO',269.8137,NULL,'1DE5FAFE1C0EF046-FICuS-01-91','1DE5FAFE1C0EF046-FICTS-01-70','1D195D1B23832908-uuuuu-01-E4','InChI=1S/C15H23NO.ClH/c1-12-7-6-10-16(12)13(2)11-14-8-4-5-9-15(14)17-3;/h4-5,8-9,12-13H,6-7,10-11H2,1-3H3;1H','InChIKey=FVAHHWGTBVGZPY-UHFFFAOYSA-N','COc1ccccc1CC(C)N1CCCC1C.Cl','1'),
	(10568,1,0,'6279-77-2','Consistent with Molecular Formula','C16H22ClNOS',311.8689,NULL,'44ED1C101C2A682A-FICuS-01-55','44ED1C101C2A682A-FICTS-01-34','4411BBF523A7B164-uuuuu-01-F9','InChI=1S/C16H21NOS.ClH/c1-13(17(2)12-15-8-6-10-19-15)11-14-7-4-5-9-16(14)18-3;/h4-10,13H,11-12H2,1-3H3;1H','InChIKey=BZKRTDGKUIQIRJ-UHFFFAOYSA-N','COc1ccccc1CC(C)N(C)Cc1cccs1.Cl','1'),
	(10569,0,0,'5411-21-2','Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'A0B009AB148DE5A1-FICuS-01-63','A0B009AB148DE5A1-FICTS-01-42','A0B009AB148DE5A1-uuuuu-01-12','InChI=1S/C17H18N4O4/c1-4-13(22)25-6-5-21-12-8-10(3)9(2)7-11(12)18-14-15(21)19-17(24)20-16(14)23/h7-8H,4-6H2,1-3H3,(H,20,23,24)','InChIKey=ULFXAHIPUASXNF-UHFFFAOYSA-N','CCC(=O)OCCn1c2nc(=O)[nH]c(=O)c-2nc2cc(C)c(C)cc21',NULL),
	(10570,2,0,'6279-78-3','Consistent with Molecular Formula','C17H20ClNO2',305.8035,NULL,'E3BA2262CC1F5DD3-FICuS-01-7B','E3BA2262CC1F5DD3-FICTS-01-5A','E3468587F392849D-uuuuu-01-01','InChI=1S/C17H19NO2.ClH/c1-20-14-8-7-13-9-16(17(19)15(13)10-14)18-11-12-5-3-2-4-6-12;/h2-8,10,16-19H,9,11H2,1H3;1H','InChIKey=DBRVTOYTTGHVRR-UHFFFAOYSA-N','COc1ccc2c(c1)C(O)C(NCc1ccccc1)C2.Cl','1'),
	(10571,1,0,'5411-22-3','Consistent with Molecular Formula','C17H22ClN',275.8205,'U-0441\nDidrex\nInapetyl\nBenzphetamine hydrochloride\nBENZPHETAMINE HYDROCHLORIDE\nd-Benzphetamine hydrochloride\n(+)-Benzphetamine hydrochloride\nBenzeneethanamine, N,.alpha.-dimethyl-N-(phenylmethyl)-, hydrochloride, (+)-\nPhenethylamine, N-benzyl-N,.alpha.-dimethyl-, hydrochloride, (+)-','564F29FB2E6822EB-FICuS-01-6F','564F29FB2E6822EB-FICTS-01-4E','56B38E1E11E5FBA5-uuuuu-01-23','InChI=1S/C17H21N.ClH/c1-15(13-16-9-5-3-6-10-16)18(2)14-17-11-7-4-8-12-17;/h3-12,15H,13-14H2,1-2H3;1H','InChIKey=ANFSNXAXVLRZCG-UHFFFAOYSA-N','CC(Cc1ccccc1)N(C)Cc1ccccc1.Cl','1'),
	(10572,1,0,'6279-79-4','Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'2793132D7ED550BC-FICuS-01-55','2793132D7ED550BC-FICTS-01-34','276FB4C8415889F2-uuuuu-01-07','InChI=1S/C17H21NO.ClH/c1-14(16-8-10-17(19-2)11-9-16)12-18-13-15-6-4-3-5-7-15;/h3-11,14,18H,12-13H2,1-2H3;1H','InChIKey=LKXYZNKKTPVMGY-UHFFFAOYSA-N','COc1ccc(C(C)CNCc2ccccc2)cc1.Cl','1'),
	(10573,1,0,'5411-23-4','Consistent with Molecular Formula','C17H25NO3',291.3894,NULL,'D4DD070F513C582B-FICuS-01-61','D4DD070F513C582B-FICTS-01-40','D4DD070F513C582B-uuuuu-01-10','InChI=1S/C17H25NO3/c1-13(2)21-16-8-6-15(7-9-16)17(19)20-12-11-18-10-4-5-14(18)3/h6-9,13-14H,4-5,10-12H2,1-3H3','InChIKey=LZLUDVCQIWQCNH-UHFFFAOYSA-N','CC(C)Oc1ccc(C(=O)OCCN2CCCC2C)cc1','1'),
	(10574,3,0,'5411-24-5','Consistent with Molecular Formula','C23H37NO8S',487.6072,NULL,'85BDF1BA50940F98-FICuS-01-6D','85BDF1BA50940F98-FICTS-01-4C','3DFDD0063F3E30C0-uuuuu-01-18','InChI=1S/C17H29NOS.C6H8O7/c1-3-7-16(15-9-4-5-10-15)17(19)20-13-12-18-11-6-8-14(18)2;7-3(8)1-6(13,5(11)12)2-4(9)10/h4,9,14-16H,3,5-8,10-13H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=CLKDOFWYVZZTAC-UHFFFAOYSA-N','CCCC(C(=O)SCCN1CCCC1C)C1C=CCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(10575,0,0,'5411-25-6','Consistent with Molecular Formula','C18H28ClNO3',341.8771,NULL,'2F809D67AD7F7DFD-FICuS-01-98','2F809D67AD7F7DFD-FICTS-01-77','2F7C3A8292F2A4B3-uuuuu-01-13','InChI=1S/C18H27NO3.ClH/c1-15(2)22-17-9-7-16(8-10-17)18(20)21-14-6-5-13-19-11-3-4-12-19;/h7-10,15H,3-6,11-14H2,1-2H3;1H','InChIKey=FPHWKNIQWLLCHX-UHFFFAOYSA-N','CC(C)Oc1ccc(C(=O)OCCCCN2CCCC2)cc1.Cl',NULL),
	(10576,0,0,'5411-26-7','Consistent with Molecular Formula','C18H28ClNO3',341.8771,NULL,'4EEA6ABE56915047-FICuS-01-69','4EEA6ABE56915047-FICTS-01-48','4E16CD5B691C8909-uuuuu-01-11','InChI=1S/C18H27NO3.ClH/c1-2-14-21-17-9-7-16(8-10-17)18(20)22-15-6-5-13-19-11-3-4-12-19;/h7-10H,2-6,11-15H2,1H3;1H','InChIKey=VZDIOWSBUUTBQF-UHFFFAOYSA-N','CCCOc1ccc(C(=O)OCCCCN2CCCC2)cc1.Cl',NULL),
	(10577,0,0,'5411-27-8','Consistent with Molecular Formula','C18H28ClNO3',341.8771,NULL,'03CCFF2E048B4C46-FICuS-01-72','03CCFF2E048B4C46-FICTS-01-51','033058CB3B069508-uuuuu-01-DF','InChI=1S/C18H27NO3.ClH/c1-4-10-21-16-12-14(2)17(15(3)13-16)18(20)22-11-9-19-7-5-6-8-19;/h12-13H,4-11H2,1-3H3;1H','InChIKey=VFBOHNBICAUCDC-UHFFFAOYSA-N','CCCOc1cc(C)c(C(=O)OCCN2CCCC2)c(C)c1.Cl',NULL),
	(10578,1,0,'5411-28-9','Consistent with Molecular Formula','C18H28ClNO3',341.8771,NULL,'828D54314FA4E1DC-FICuS-01-66','828D54314FA4E1DC-FICTS-01-45','8271F3D470293892-uuuuu-01-E1','InChI=1S/C18H27NO3.ClH/c1-3-13-21-17-8-6-16(7-9-17)18(20)22-14-10-15(2)19-11-4-5-12-19;/h6-9,15H,3-5,10-14H2,1-2H3;1H','InChIKey=CVLHRXBRLHBAFE-UHFFFAOYSA-N','CCCOc1ccc(C(=O)OCCC(C)N2CCCC2)cc1.Cl','1'),
	(10579,2,0,'5411-29-0','Consistent with Molecular Formula','C18H34ClNO2',331.9251,NULL,'98C65B7A599EC9BC-FICuS-01-8D','98C65B7A599EC9BC-FICTS-01-6C','983AFC9F661310F2-uuuuu-01-0C','InChI=1S/C18H33NO2.ClH/c1-3-4-11-17(16-9-5-6-10-16)18(20)21-15(2)14-19-12-7-8-13-19;/h15-17H,3-14H2,1-2H3;1H','InChIKey=IMIYHIFZHHADKE-UHFFFAOYSA-N','CCCCC(C(=O)OC(C)CN1CCCC1)C1CCCC1.Cl','1'),
	(10580,1,0,'5411-30-3','Consistent with Molecular Formula','C19H21NO5S',375.4386,NULL,'482EAD15F20B076E-FICuS-01-61','482EAD15F20B076E-FICTS-01-40','482EAD15F20B076E-uuuuu-01-10','InChI=1S/C19H21NO5S/c1-3-24-19(21)15-6-8-16(9-7-15)20(12-17-13-25-17)26(22,23)18-10-4-14(2)5-11-18/h4-11,17H,3,12-13H2,1-2H3','InChIKey=LIIATWHEFUPOBI-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CC2CO2)S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(10581,2,0,'1756-65-6','Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'975C4AD189BC6DB0-FICuS-01-7B','975C4AD189BC6DB0-FICTS-01-5A','975C4AD189BC6DB0-uuuuu-01-2A','InChI=1S/C19H22O4/c1-4-17(13-5-9-15(22-2)10-6-13)18(19(20)21)14-7-11-16(23-3)12-8-14/h5-12,17-18H,4H2,1-3H3,(H,20,21)','InChIKey=BZSHUBXBMWOXAU-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(C(=O)O)c1ccc(OC)cc1','1'),
	(10582,1,0,'5411-32-5','Consistent with Molecular Formula','C19H28ClNO2',337.8887,NULL,'8525AB9C464C188D-FICuS-01-60','8525AB9C464C188D-FICTS-01-3F','85D90C7979C1C1C3-uuuuu-01-11','InChI=1S/C19H27NO2.ClH/c21-19(22-15-14-20-12-6-7-13-20)18(17-10-4-5-11-17)16-8-2-1-3-9-16;/h1-3,8-9,17-18H,4-7,10-15H2;1H','InChIKey=UBOQIXOPTUUWAC-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCC1)C(c1ccccc1)C1CCCC1','1'),
	(10583,1,0,'5411-33-6','Consistent with Molecular Formula','C19H30ClNOS',355.9651,NULL,'63339C79C333127A-FICuS-01-39','63339C79C333127A-FICTS-01-18','63CF3B9CFCBECB34-uuuuu-01-55','InChI=1S/C19H29NOS.ClH/c1-3-20(4-2)14-15-22-19(21)18(17-12-8-9-13-17)16-10-6-5-7-11-16;/h5-7,10-11,17-18H,3-4,8-9,12-15H2,1-2H3;1H','InChIKey=GALBKMLINBUFRP-UHFFFAOYSA-N','CCN(CC)CCSC(=O)C(c1ccccc1)C1CCCC1.Cl','1'),
	(10584,1,0,'5411-34-7','Consistent with Molecular Formula','C19H30ClNO3',355.9039,NULL,'A32A6330543C9248-FICuS-01-30','A32A6330543C9248-FICTS-01-0F','A3D6C4D56BB14B06-uuuuu-01-1B','InChI=1S/C19H29NO3.ClH/c1-13(2)23-17-10-14(3)18(15(4)11-17)19(21)22-12-16(5)20-8-6-7-9-20;/h10-11,13,16H,6-9,12H2,1-5H3;1H','InChIKey=MRTCVLRXOCMSFS-UHFFFAOYSA-N','Cc1cc(OC(C)C)cc(C)c1C(=O)OCC(C)N1CCCC1.Cl','1'),
	(10585,1,0,'5411-35-8','Consistent with Molecular Formula','C19H30ClNO3',355.9039,NULL,'BE4D60489D4D320E-FICuS-01-67','BE4D60489D4D320E-FICTS-01-46','BEB1C7ADA2C0EB40-uuuuu-01-40','InChI=1S/C19H29NO3.ClH/c1-13(2)23-17-11-14(3)18(15(4)12-17)19(21)22-10-9-20-8-6-7-16(20)5;/h11-13,16H,6-10H2,1-5H3;1H','InChIKey=NXKVLQSHNWNLLS-UHFFFAOYSA-N','Cc1cc(OC(C)C)cc(C)c1C(=O)OCCN1CCCC1C.Cl','1'),
	(10586,0,0,'5411-36-9','Consistent with Molecular Formula','C20H24ClNOS',361.9287,NULL,'A143BAE3B0A3107A-FICuS-01-5A','A143BAE3B0A3107A-FICTS-01-39','A1BF1D068F2EC934-uuuuu-01-23','InChI=1S/C20H23NOS.ClH/c22-20(23-16-15-21-13-7-8-14-21)19(17-9-3-1-4-10-17)18-11-5-2-6-12-18;/h1-6,9-12,19H,7-8,13-16H2;1H','InChIKey=GCZYVDOXURNAGV-UHFFFAOYSA-N','Cl.O=C(SCCN1CCCC1)C(c1ccccc1)c1ccccc1',NULL),
	(10587,0,0,'5411-37-0','Consistent with Molecular Formula','C20H24ClNO2',345.8681,NULL,'205BCE193D2BC8BC-FICuS-01-7D','205BCE193D2BC8BC-FICTS-01-5C','20A769FC02A611F2-uuuuu-01-FB','InChI=1S/C20H23NO2.ClH/c22-20(23-16-15-21-13-7-8-14-21)19(17-9-3-1-4-10-17)18-11-5-2-6-12-18;/h1-6,9-12,19H,7-8,13-16H2;1H','InChIKey=KTKRIIVTJHUIDZ-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCC1)C(c1ccccc1)c1ccccc1',NULL),
	(10588,2,0,'5450-18-0','Consistent with Molecular Formula','C20H26ClNO3',363.8833,NULL,'3D9E66B74B4EB791-FICuS-01-73','3D9E66B74B4EB791-FICTS-01-52','3D62C15274C36EDF-uuuuu-01-16','InChI=1S/C20H25NO3.ClH/c1-23-17-11-5-3-9-15(17)19(21-13-7-8-14-21)20(22)16-10-4-6-12-18(16)24-2;/h3-6,9-12,19-20,22H,7-8,13-14H2,1-2H3;1H','InChIKey=FZZFATJBKSJIRN-UHFFFAOYSA-N','COc1ccccc1C(O)C(c1ccccc1OC)N1CCCC1.Cl','1'),
	(10589,3,0,'5411-38-1','Consistent with Molecular Formula','C20H28ClNOS',365.9603,NULL,'91773C6316947FD1-FICuS-01-44','91773C6316947FD1-FICTS-01-23','918B9B862919A69F-uuuuu-01-0E','InChI=1S/C20H27NOS.ClH/c1-16-8-7-13-21(16)14-15-23-20(22)19(18-11-5-6-12-18)17-9-3-2-4-10-17;/h2-5,9-11,16,18-19H,6-8,12-15H2,1H3;1H','InChIKey=NQPXEOXPEVXTIA-UHFFFAOYSA-N','CC1CCCN1CCSC(=O)C(c1ccccc1)C1C=CCC1.Cl','1'),
	(10590,2,0,'5411-39-2','Consistent with Molecular Formula','C20H28ClNO2',349.8997,NULL,'B423612604A66CC5-FICuS-01-3D','B423612604A66CC5-FICTS-01-1C','B4DFC6C33B2BB58B-uuuuu-01-3F','InChI=1S/C20H27NO2.ClH/c22-20(23-16-15-21-13-7-8-14-21)19(17-9-3-1-4-10-17)18-11-5-2-6-12-18;/h1,3-5,9-11,18-19H,2,6-8,12-16H2;1H','InChIKey=AYHQJOGAGORMLK-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCC1)C(c1ccccc1)C1C=CCCC1','1'),
	(10591,2,0,'5411-40-5','Consistent with Molecular Formula','C20H32ClNO3',369.9307,NULL,'6C350BF83B3B1A6C-FICuS-01-6D','6C350BF83B3B1A6C-FICTS-01-4C','6CC9AC1D04B6C322-uuuuu-01-1A','InChI=1S/C20H31NO3.ClH/c1-13(2)24-18-11-14(3)19(15(4)12-18)20(22)23-10-9-21-16(5)7-8-17(21)6;/h11-13,16-17H,7-10H2,1-6H3;1H','InChIKey=VXXJJFUBKYFTLD-UHFFFAOYSA-N','Cc1cc(OC(C)C)cc(C)c1C(=O)OCCN1C(C)CCC1C.Cl','1'),
	(10592,1,0,'6279-80-7','Consistent with Molecular Formula','C20H32ClNO3',369.9307,NULL,'8042947325F113C1-FICuS-01-22','8042947325F113C1-FICTS-01-01','80BE33961A7CCA8F-uuuuu-01-28','InChI=1S/C20H31NO3.ClH/c1-14(2)24-18-12-15(3)19(16(4)13-18)20(22)23-11-7-10-21-9-6-8-17(21)5;/h12-14,17H,6-11H2,1-5H3;1H','InChIKey=VJINYQCAXTWVLI-UHFFFAOYSA-N','Cc1cc(OC(C)C)cc(C)c1C(=O)OCCCN1CCCC1C.Cl','1'),
	(10593,1,0,'5411-41-6','Consistent with Molecular Formula','C20H32ClNO3',369.9307,NULL,'379E35D7A8BF8B0C-FICuS-01-80','379E35D7A8BF8B0C-FICTS-01-5F','3762923297325242-uuuuu-01-BA','InChI=1S/C20H31NO3.ClH/c1-14(2)24-18-10-16(4)19(17(5)11-18)20(22)23-13-15(3)12-21-8-6-7-9-21;/h10-11,14-15H,6-9,12-13H2,1-5H3;1H','InChIKey=NGFXXQPQSMCQIA-UHFFFAOYSA-N','Cc1cc(OC(C)C)cc(C)c1C(=O)OCC(C)CN1CCCC1.Cl','1'),
	(10594,3,0,'5411-42-7','Consistent with Molecular Formula','C21H30ClNO2',363.9265,NULL,'C6E55E8FC1617770-FICuS-01-62','C6E55E8FC1617770-FICTS-01-41','C619F96AFEECAE3E-uuuuu-01-60','InChI=1S/C21H29NO2.ClH/c1-17-12-13-22(16-17)14-15-24-21(23)20(18-8-4-2-5-9-18)19-10-6-3-7-11-19;/h2,4-6,8-10,17,19-20H,3,7,11-16H2,1H3;1H','InChIKey=ZRGFTOPDYNXPGV-UHFFFAOYSA-N','CC1CCN(CCOC(=O)C(c2ccccc2)C2C=CCCC2)C1.Cl','1'),
	(10595,2,0,'5411-43-8','Consistent with Molecular Formula','C21H32ClNOS',382.0029,NULL,'2213B54131AE52CC-FICuS-01-42','2213B54131AE52CC-FICTS-01-21','22EF12A40E238B82-uuuuu-01-FB','InChI=1S/C21H31NOS.ClH/c1-17(15-22-13-7-8-14-22)16-24-21(23)20(19-11-5-6-12-19)18-9-3-2-4-10-18;/h2-4,9-10,17,19-20H,5-8,11-16H2,1H3;1H','InChIKey=LTFRCJHOGUSNNU-UHFFFAOYSA-N','CC(CSC(=O)C(c1ccccc1)C1CCCC1)CN1CCCC1.Cl','1'),
	(10596,3,0,'5411-44-9','Consistent with Molecular Formula','C21H34ClNO2',367.9581,NULL,'1E09CD7DB87A31AE-FICuS-01-84','1E09CD7DB87A31AE-FICTS-01-63','1EF56A9887F7E8E0-uuuuu-01-2D','InChI=1S/C21H33NO2.ClH/c1-21(2,22-14-8-9-15-22)16-24-20(23)19(18-12-6-7-13-18)17-10-4-3-5-11-17;/h4,6,10,12,17-19H,3,5,7-9,11,13-16H2,1-2H3;1H','InChIKey=WJCGPKDZNBDTGO-UHFFFAOYSA-N','CC(C)(COC(=O)C(C1C=CCC1)C1C=CCCC1)N1CCCC1.Cl','1'),
	(10597,2,0,'5411-45-0','Consistent with Molecular Formula','C22H30BrNO2',420.3885,NULL,'9CBE2433B1A8EDBC-FICuS-01-90','9CBE2433B1A8EDBC-FICTS-01-6F','51F30E5AE324B7E9-uuuuu-01-15','InChI=1S/C22H30NO2.BrH/c1-2-14-23(15-8-9-16-23)17-18-25-22(24)21(20-12-6-7-13-20)19-10-4-3-5-11-19;/h2-6,10-12,20-21H,1,7-9,13-18H2;1H/q+1;/p-1','InChIKey=KQPVMCIPCLIWAS-UHFFFAOYSA-M','C=CC[N+]1(CCOC(=O)C(c2ccccc2)C2C=CCC2)CCCC1.[Br-]','1'),
	(10598,2,0,'5422-24-2','Consistent with Molecular Formula','C22H32ClNOS',394.0139,NULL,'E0293E6F12D99B04-FICuS-01-5A','E0293E6F12D99B04-FICTS-01-39','E0D5998A2D54424A-uuuuu-01-09','InChI=1S/C22H31NOS.ClH/c24-22(25-18-10-9-17-23-15-7-8-16-23)21(19-11-3-1-4-12-19)20-13-5-2-6-14-20;/h1,3-5,11-13,20-21H,2,6-10,14-18H2;1H','InChIKey=JCRVFIBHZSVGLM-UHFFFAOYSA-N','Cl.O=C(SCCCCN1CCCC1)C(c1ccccc1)C1C=CCCC1','1'),
	(10599,6,0,'125-10-0','Consistent with Molecular Formula','C23H28O6',400.4706,'Nisone\nU 6167\nCortidelt\nCortancyl\nDelcortin\nDeltalone\nDelta-corlin\n.delta.-Corlin\nPrednisone acetate\nPrednisone 21-acetate\nPrednisone, 21-acetate\n.delta.1-Cortisone-21-acetate\n.DELTA.1-Cortisone-21-acetate\n.delta.\'-Dehydrocortisone acetate\n.DELTA.\'-Dehydrocortisone acetate\nPregna-1,4-diene-3,11,20-trione, 21-(acetyloxy)-17-hydroxy-\nPregna-1,4-diene-3,11,20-trione, 17,21-dihydroxy-, 21-acetate\nFerrosan','C0F67D3DD1986E0D-FICuS-01-7D','C0F67D3DD1986E0D-FICTS-01-5C','DAE5E0465EB2A471-uuuuu-01-1F','InChI=1S/C23H28O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h6,8,10,16-17,20,28H,4-5,7,9,11-12H2,1-3H3/t16-,17-,20+,21-,22-,23-/m0/s1','InChIKey=MOVRKLZUVNCBIP-RFZYENFJSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3C(=O)CC21C','1'),
	(10600,7,0,'52-21-1','Consistent with Molecular Formula','C23H30O6',402.4864,'Prenema\nNisolone\nDeltilen\nDurapred\nCormalone\nCortipred\nPricortin\nPredicort\nEconopred\nDelcort-E\nPred Mild\nPred Forte\nPrednelan-N\nSupercortyl\nPrednidoren\nPrediacortine\nPred Forte TM 1%\nSterane IM and IA\nPrednisolone acetate\ncomponent of Metimyd\nMeticortelone acetate\ncomponent of Composone\nPrednisolone 21-acetate\ncomponent of Isopto Cetapred\ncomponent of Neo-Delta-Cortef\nPregna-1,4-diene-3,20-dione, 21-(acetyloxy)-11,17-dihydroxy-, (11.beta.)-\nPregna-1,4-diene-3,20-dione, 11.beta.,17,21-trihydroxy-, 21-acetate','0E8EA50B485AB7DD-FICuS-01-84','0E8EA50B485AB7DD-FICTS-01-63','97682D3551328187-uuuuu-01-D5','InChI=1S/C23H30O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h6,8,10,16-18,20,26,28H,4-5,7,9,11-12H2,1-3H3/t16-,17-,18-,20+,21-,22-,23-/m0/s1','InChIKey=LRJOMUJRLNCICJ-JZYPGELDSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3C(O)CC21C','1'),
	(10601,7,1,NULL,'Consistent with Molecular Formula','C24H34O4',386.5302,NULL,'619D830481ABFE56-FICuS-01-5C','619D830481ABFE56-FICTS-01-3B','8EAF0965D8E885C4-uuuuu-01-2B','InChI=1S/C24H34O4/c1-14-12-24(4)17(11-20(14)26)5-7-18-19-8-6-16(9-10-28-15(2)25)23(19,3)13-21(27)22(18)24/h9,11,14,18-19,21-22,27H,5-8,10,12-13H2,1-4H3/b16-9-/t14-,18+,19+,21+,22-,23-,24+/m1/s1','InChIKey=VUBSNEZHSXMUCR-IEFKQKJDSA-N','CC(=O)OC/C=C1/CCC2C3CCC4=CC(=O)C(C)CC4(C)C3C(O)CC12C','1'),
	(10602,2,0,'5411-46-1','Consistent with Molecular Formula','C24H36ClNO2',406.0069,NULL,'44ACD2E2EE736E65-FICuS-01-7A','44ACD2E2EE736E65-FICTS-01-59','44507507D1FEB72B-uuuuu-01-03','InChI=1S/C24H35NO2.ClH/c1-5-15-26-23-13-9-7-11-21(23)17-19(3)25-20(4)18-22-12-8-10-14-24(22)27-16-6-2;/h7-14,19-20,25H,5-6,15-18H2,1-4H3;1H','InChIKey=SXQQXJAFZFCPFP-UHFFFAOYSA-N','CCCOc1ccccc1CC(C)NC(C)Cc1ccccc1OCCC.Cl','1'),
	(10603,0,0,'5396-91-8','Consistent with Molecular Formula','C17H18O',238.3286,'Dibenzylacetone\nDiphenethyl ketone\n1,5-Diphenyl-3-pentanone\n3-Pentanone, 1,5-diphenyl-\n3-Pentanone, 1,5-diphenyl-','1C78010BB9D9AF78-FICuS-01-6B','1C78010BB9D9AF78-FICTS-01-4A','1C78010BB9D9AF78-uuuuu-01-1A','InChI=1S/C17H18O/c18-17(13-11-15-7-3-1-4-8-15)14-12-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=JENANTGGBLOTIB-UHFFFAOYSA-N','O=C(CCc1ccccc1)CCc1ccccc1',NULL),
	(10604,9,1,'80731-53-9','Consistent with Molecular Formula','C40H55NO2',581.88,NULL,'209B2122D08A8702-FICuS-01-29','209B2122D08A8702-FICTS-01-08','8EFE262CB03F914D-uuuuu-01-28','InChI=1S/C40H55NO2/c1-7-28(26(2)3)16-15-27(4)34-19-20-35-33-18-17-30-25-31(21-23-39(30,5)36(33)22-24-40(34,35)6)43-38(42)41-37-14-10-12-29-11-8-9-13-32(29)37/h8-17,26-28,31,33-36H,7,18-25H2,1-6H3,(H,41,42)/b16-15+/t27-,28-,31+,33+,34-,35+,36+,39+,40-/m1/s','InChIKey=IRPIOPSBHNLTTL-RNXDWBCNSA-N','CCC(/C=C/C(C)C1CCC2C3CC=C4CC(OC(=O)Nc5cccc6ccccc56)CCC4(C)C3CCC12C)C(C)C','1'),
	(10605,3,0,'474-86-2','Consistent with Molecular Formula','C18H20O2',268.3548,'Equilin\n7-Dehydroestrone\nDihydroequilenin\n1,3,5,7-Estratetraen-3-ol-17-one\nWLN: L E5 B666 FV JUTTT&J E1 OQ\n3-Hydroxyestra-1,3,5(10),7-tetraen-17-one\nEstra-1,3,5(10),7-tetraen-17-one, 3-hydroxy-\nEstra-1,3,5(10),7-tetraen-17-one, 3-hydroxy-','D6A40F66B76F3B8F-FICuS-01-80','D6A40F66B76F3B8F-FICTS-01-5F','53FBBB564A28DBF9-uuuuu-01-39','InChI=1S/C18H20O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h3-5,10,14,16,19H,2,6-9H2,1H3/t14-,16+,18+/m1/s1','InChIKey=WKRLQDKEXYKHJB-HFTRVMKXSA-N','CC12CCC3C(=CCc4cc(O)ccc43)C1CCC2=O','1'),
	(10606,7,0,'521-18-6','Consistent with Molecular Formula','C19H30O2',290.4448,'Protona\nNeodrol\nAnabolex\nProteina\nAnaboleen\nAndractim\nStanolone\nSTANOLONE\nAndrolone\nStanaprol\nStanorone\nAndrostalone\nCristerona MB\n4-Dihydrotestosterone\nTestosterone, dihydro-\n5.alpha.-Dihydrotestosterone\n5.alpha.-Dihydroxytestosterone\n4,5.alpha.-Dihydrotestosterone\n17.beta.-Hydroxy-3-androstanone\n5.alpha.-Androstan-17.beta.-ol-3-one\n5.alpha.,17.beta.-Hydroxyandrostan-3-one\nAndrostan-3-one, 17-hydroxy-, (5.alpha.,17.beta.)-\n5.alpha.-Androstan-3-one, 17.beta.-hydroxy-','C71E0223406E4904-FICuS-01-2E','C71E0223406E4904-FICTS-01-0D','FFDA48BAD1E752F2-uuuuu-01-46','InChI=1S/C19H30O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h12,14-17,21H,3-11H2,1-2H3/t12-,14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=NVKAWKQGWWIWPM-ABEVXSGRSA-N','CC12CCC3C(CCC4CC(=O)CCC43C)C1CCC2O','1'),
	(10607,5,0,'57-63-6','Consistent with Molecular Formula','C20H24O2',296.4084,'EE\nOvex\nEsteed\nLinoral\nInestra\nPalonyl\nPerovex\nEthidol\nOradiol\nAnovlar\nEston-E\nEstinyl\nLynoral\nMenolyn\nEstigyn\nErtonyl\nYlestrol\nPrimogyn\nNogest-S\nFeminone\nEticylol\nEstrogen\nEstorals\nDyloform\nDiogyn-E\nDiogyn E\nAmenoron\nDiognat-E\nEthinoral\nEticyclin\nEticyclol\nNovestrol\nOrestralyn\nGinestrene\nFollicoral\nEtinestryl\nChee-O-Gen\nEtinestrol\nSpanestrin\nProgynon C\nPrimogyn M\nPrimogyn C\nOrestrayln\nEtistradiol\nEtinoestryl\nNeo-Estrone\nChee-O-Genf\nEthinylestriol\nEstoral [Orion]\nEstoral (Orion)\nEstoral (orion)\nEthynylestradiol\nEthinylestradiol\nEthynyl estradiol\nEthinyl estradiol\nEthinyloestradiol\ncomponent of Ovral\ncomponent of Ovcon\ncomponent of Ortrel\n17-Ethynylestradiol\n17-Ethinylestradiol\ncomponent of Oracon\ncomponent of Neocon\ncomponent of Zorane\n17-Ethynyloestradiol\ncomponent of Demulen\ncomponent of Modicon\ncomponent of Gynetone\ncomponent of Halodrin\ncomponent of Brevicon\nEstradiol, 17-ethynyl-\ncomponent of Norlestrin\ncomponent of Estopherol\n17-Ethinyl-3,17-estradiol\n17.alpha.-Ethinylestradiol\n17.alpha.-Ethynylestradiol\n17-Ethinyl-3,17-oestradiol\n17.alpha.-Ethynyloestradiol\n17.beta.-Estradiol, 17-ethynyl-\n17.alpha.-Ethynylestradiol-l7.beta.\n17.alpha.-Ethinyl-17.beta.-estradiol\n17.alpha.-Ethynyloestradiol-17.beta.\n17.alpha.-Ethynyl-17.beta.-oestradiol\n17-Ethynyl-3-17-dihydroxy-1,3,5-oestratriene\n17-Ethynyloestra-1,3,5(10)-triene-3,17.beta.-diol\nEstra-1,3,5(10)-triene-3,17.beta.-diol, 17-ethynyl-\n17.alpha.-Ethynyl-1,3,5-estratriene-3,17.beta.-diol\nEstra-1,3,5[10]-triene-3,17.beta.-diol, 17-ethynyl-\n17.alpha.-Ethynyl-1,3,5-oestratriene-3,17.beta.-diol\n19-nor-17.alpha.-Pregna-1,3,5(10)-trien-2-yne-3,17-diol\n17.alpha.-Ethynylestra-1,3,5(10)-triene-3,17.beta.-diol\n17.alpha.-ethinylestra-1,3,5(10)-triene-3,17.beta.-diol\n17.alpha.-Ethynyloestra-1,3,5(10)-triene-3,17.beta.-diol\n19-Nor-17.alpha.-pregna-1,3,5[10]-trien-20-yne-3,17-diol\n17.alpha.-ethinyloestra-1,3,5(10)-triene-3,17.beta.-diol\nEstra-1,3,5(10)-triene-3,17.beta.-diol, 17.alpha.-ethynyl-\n3,17.beta.-Dihydroxy-17.alpha.-ethynyl-1,3,5(10)-estratriene\n3,17.beta.-Dihydroxy-17.alpha.-ethynyl-1,3,5(10)-oestratriene\n17.alpha.-ethinyl-3,17-dihydroxy-.delta.(sup1,3,5)oestratriene\n17.alpha.-Ethinyl-3,17-dihydroxy-.delta.(sup1,3,5)-estratriene\n17.alpha.-ethinyl-.delta.(sup1,3,5(10))oestratriene-3,17-.beta.-diol\nWLN: L E5 B666TTT&J E1 FQ F1UU1 OQ\n19-Norpregna-1,3,5(10)-trien-20-yne-3,17-diol, (17.alpha.)-\n19-Nor-17.alpha.-pregna-1,3,5(10)-trien-20-yne-3,17-diol\nEstoral','08873E45F5DDA16C-FICuS-01-6D','08873E45F5DDA16C-FICTS-01-4C','83837A7E8A5858C8-uuuuu-01-0E','InChI=1S/C20H24O2/c1-3-20(22)11-9-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-10-19(18,20)2/h1,5,7,12,16-18,21-22H,4,6,8-11H2,2H3/t16-,17-,18+,19+,20+/m1/s1','InChIKey=BFPYWIDHMRZLRN-SLHNCBLASA-N','C#CC1(O)CCC2C3CCc4cc(O)ccc4C3CCC21C','1'),
	(10608,4,0,'485-43-8','Consistent with Molecular Formula','C10H16O2',168.2352,'Iridomyrmexin\nIridomyrmecin\nIridomirmecina\nISOIRIDOMYRMECIN\nIsoiridomyrmecin\nCyclopenta[c]pyran-3(1H)-one, hexahydro-4,7-dimethyl-, (4.alpha.,4a.beta.,7.beta.,7a.beta.)-(-)-\nCyclopenta[c]pyran-3(1H)-one, hexahydro-4,7-dimethyl-, [4S-(4.alpha.,4a.beta.,7.beta.,7a.beta.)]-\nCyclopenta[c]pyran-3(1H)-one, hexahydro-4,7-dimethyl-\nCyclopenta[c]pyran-3(1H)-one, hexahydro-4,7-dimethyl-','929A54354675413E-FICuS-01-30','929A54354675413E-FICTS-01-0F','929A54354675413E-uuuuu-01-DF','InChI=1S/C10H16O2/c1-6-3-4-8-7(2)10(11)12-5-9(6)8/h6-9H,3-5H2,1-2H3','InChIKey=LYEFRAMOOLOUKA-UHFFFAOYSA-N','CC1CCC2C(C)C(=O)OCC12','1'),
	(10609,0,0,'5411-48-3','Consistent with Molecular Formula','C4H8Cl2O4S',223.0708,'Bis(chloroethyl) sulfate\nBis(2-chloroethyl) sulfate\nBis(.beta.-chloroethyl) sulfate\nEthanol, 2-chloro-, sulfate (2:1)','8B7C2380AA29F072-FICuS-01-54','8B7C2380AA29F072-FICTS-01-33','8B7C2380AA29F072-uuuuu-01-03','InChI=1S/C4H8Cl2O4S/c5-1-3-9-11(7,8)10-4-2-6/h1-4H2','InChIKey=IFSGLNRHVHNLRK-UHFFFAOYSA-N','O=S(=O)(OCCCl)OCCCl',NULL),
	(10610,0,0,'1002-41-1','Consistent with Molecular Formula','C4H8Cl2S2',191.1332,NULL,'C1122033BE4B2FAD-FICuS-01-60','C1122033BE4B2FAD-FICTS-01-3F','C1122033BE4B2FAD-uuuuu-01-0F','InChI=1S/C4H8Cl2S2/c5-1-3-7-8-4-2-6/h1-4H2','InChIKey=XDFZUXHZXUFQOS-UHFFFAOYSA-N','ClCCSSCCCl',NULL),
	(10611,0,0,'693-07-2','Consistent with Molecular Formula','C4H9ClS',124.6281,'2-Ethylthioethyl chloride\n2-(Ethylthio)chloroethane\nSulfide, chloroethyl ethyl\n2-Chloroethyl ethyl sulfide\nEthyl 2-chloroethyl sulfide\n1-Chloro-2-(ethylthio)ethane\n2-Chloroethyl ethyl thioether\nWLN: G2S2\nEthane, 1-chloro-2-(ethylthio)-\nSulfide, 2-chloroethyl ethyl\n.beta.-Ethylmerkaptoethylchlorid','1EA65CCDE31B5F07-FICuS-01-80','1EA65CCDE31B5F07-FICTS-01-5F','1EA65CCDE31B5F07-uuuuu-01-2F','InChI=1S/C4H9ClS/c1-2-6-4-3-5/h2-4H2,1H3','InChIKey=GBNVXYXIRHSYEG-UHFFFAOYSA-N','CCSCCCl',NULL),
	(10612,0,0,'5411-50-7','Consistent with Molecular Formula','C6H3Br2NO2',280.9032,NULL,'A76BF4605D30FA5D-FICuS-01-73','A76BF4605D30FA5D-FICTS-01-52','A76BF4605D30FA5D-uuuuu-01-22','InChI=1S/C6H3Br2NO2/c7-5-2-1-4(9(10)11)3-6(5)8/h1-3H','InChIKey=DLLDRYLYVHKDKK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Br)c(Br)c1',NULL),
	(10613,0,0,'16841-48-8','Consistent with Molecular Formula','C6H10O2S',146.2038,'Allyl sulfone','F3C5478008046B44-FICuS-01-37','F3C5478008046B44-FICTS-01-16','F3C5478008046B44-uuuuu-01-E6','InChI=1S/C6H10O2S/c1-3-5-9(7,8)6-4-2/h3-4H,1-2,5-6H2','InChIKey=NZEDMAWEJPYWCD-UHFFFAOYSA-N','C=CCS(=O)(=O)CC=C',NULL),
	(10614,0,0,'2516-93-0','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'02788B6EDA43682F-FICuS-01-5F','02788B6EDA43682F-FICTS-01-3E','02788B6EDA43682F-uuuuu-01-0E','InChI=1S/C6H12O3/c1-2-3-4-9-5-6(7)8/h2-5H2,1H3,(H,7,8)','InChIKey=AJQOASGWDCBKCJ-UHFFFAOYSA-N','CCCCOCC(=O)O',NULL),
	(10615,2,0,'6704-15-0','Consistent with Molecular Formula','C6H14O2S',150.2354,'2-Propanol, 1,1\'-thiodi-\n1,1\'-Thiobis(2-propanol)\n.beta.-Hydroxypropyl sulfide\nSulfide, bis(2-hydroxypropyl)\nBis(.beta.-hydroxypropyl) sulfide\n2-Propanol, 1,1\'-thiobis-','F9B27CA4C421323C-FICuS-01-5E','F9B27CA4C421323C-FICTS-01-3D','F9B27CA4C421323C-uuuuu-01-0D','InChI=1S/C6H14O2S/c1-5(7)3-9-4-6(2)8/h5-8H,3-4H2,1-2H3','InChIKey=WGLYLHNRGWWZMW-UHFFFAOYSA-N','CC(O)CSCC(C)O','1'),
	(10616,0,0,'5411-52-9','Consistent with Molecular Formula','C7H4I3NO2',514.8276,NULL,'F6FA08E6DE905CB3-FICuS-01-8C','F6FA08E6DE905CB3-FICTS-01-6B','F6FA08E6DE905CB3-uuuuu-01-3B','InChI=1S/C7H4I3NO2/c1-3-5(11(12)13)2-4(8)7(10)6(3)9/h2H,1H3','InChIKey=QLIAWQQDEBDNOF-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(I)c(I)c1I',NULL),
	(10617,0,0,'5411-53-0','Consistent with Molecular Formula','C7H5BrN2O4',261.0315,NULL,'5642A70490805260-FICuS-01-12','5642A70490805260-FICTS-01-F1','5642A70490805260-uuuuu-01-C1','InChI=1S/C7H5BrN2O4/c1-4-2-5(8)7(10(13)14)3-6(4)9(11)12/h2-3H,1H3','InChIKey=DXYNGFFZOPEJPL-UHFFFAOYSA-N','Cc1cc(Br)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(10618,0,0,'5411-54-1','Consistent with Molecular Formula','C7H11NO',125.17,NULL,'B734C49C04B50498-FICuS-01-4A','B734C49C04B50498-FICTS-01-29','B734C49C04B50498-uuuuu-01-F9','InChI=1S/C7H11NO/c1-3-8(2)7-5-4-6-9-7/h4-6H,3H2,1-2H3','InChIKey=CLRMXEIEUFVLSX-UHFFFAOYSA-N','CCN(C)c1ccco1',NULL),
	(10619,0,0,'5411-55-2','Consistent with Molecular Formula','C7H13ClO2',164.6315,NULL,'3DEB8F4A51B7D33D-FICuS-01-85','3DEB8F4A51B7D33D-FICTS-01-64','3DEB8F4A51B7D33D-uuuuu-01-34','InChI=1S/C7H13ClO2/c1-2-3-4-5-10-7(9)6-8/h2-6H2,1H3','InChIKey=SAOZOMQLKLWJAN-UHFFFAOYSA-N','CCCCCOC(=O)CCl',NULL),
	(10620,0,1,'90001-58-4','Consistent with Molecular Formula','C8H5ClN2O4',228.5915,NULL,'D94909DF6F99A2AE-FICuS-01-8B','85B009151CDA3629-FICTS-01-21','D94909DF6F99A2AE-uuuuu-01-3A','InChI=1S/C8H5ClN2O4/c9-7-2-1-6(3-4-10(12)13)8(5-7)11(14)15/h1-5H/b4-3+','InChIKey=ATWYJPVTSBKBHB-ONEGZZNKSA-N','O=[N+]([O-])/C=C/c1ccc(Cl)cc1[N+](=O)[O-]','1'),
	(10621,1,0,'42164-79-4','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'F62F8D7DBC9B4ED8-FICuS-01-A7','10AB38D0111D795E-FICTS-01-2A','F62F8D7DBC9B4ED8-uuuuu-01-56','InChI=1S/C8H7NO5/c10-7(8(11)12)5-2-1-3-6(4-5)9(13)14/h1-4,7,10H,(H,11,12)','InChIKey=KNSULVUQBMUBCX-UHFFFAOYSA-N','O=C(O)C(O)c1cccc([N+](=O)[O-])c1','1'),
	(10622,1,0,'5411-56-3','Consistent with Molecular Formula','C8H9BrO',201.0625,NULL,'99AC0606568C59AB-FICuS-01-60','99AC0606568C59AB-FICTS-01-3F','99AC0606568C59AB-uuuuu-01-0F','InChI=1S/C8H9BrO/c1-6(10)7-4-2-3-5-8(7)9/h2-6,10H,1H3','InChIKey=DZLZSFZSPIUINR-UHFFFAOYSA-N','CC(O)c1ccccc1Br','1'),
	(10623,0,0,'1007-36-9','Consistent with Molecular Formula','C8H10N2O',150.1798,'Defenuron\n1-Methyl-3-phenylurea\nN-Phenyl-N\'-methylurea\nN-Methyl-N\'-phenylurea\nUrea, N-methyl-N\'-phenyl-\nUrea, 1-methyl-3-phenyl-','14CE24DA9FFDFED5-FICuS-01-AC','14CE24DA9FFDFED5-FICTS-01-8B','14CE24DA9FFDFED5-uuuuu-01-5B','InChI=1S/C8H10N2O/c1-9-8(11)10-7-5-3-2-4-6-7/h2-6H,1H3,(H2,9,10,11)','InChIKey=SQBHGDSDVWCPHN-UHFFFAOYSA-N','CNC(=O)Nc1ccccc1',NULL),
	(10624,4,0,NULL,'Consistent with Molecular Formula','C16H28O8',348.3924,NULL,'C1DC41A91A339F8A-FICuS-01-71','C1DC41A91A339F8A-FICTS-01-50','BF4BC098F6117579-uuuuu-01-12','InChI=1S/2C8H14O4/c2*1-4(2)6(8(11)12)5(3)7(9)10/h2*4-6H,1-3H3,(H,9,10)(H,11,12)','InChIKey=RHACMBFZKBMDRM-UHFFFAOYSA-N','CC(C)C(C(=O)O)C(C)C(=O)O.CC(C)C(C(=O)O)C(C)C(=O)O','1'),
	(10625,0,1,'1950-58-9','Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'0B68A1C796C13D17-FICuS-01-55','0B68A1C796C13D17-FICTS-01-34','BE2BD5954702A8F7-uuuuu-01-1B','InChI=1S/C8H15NO/c1-4-7-8(10)9(5-2)6-3/h4,7H,5-6H2,1-3H3/b7-4+','InChIKey=TXHUHDDZTWDOAJ-QPJJXVBHSA-N','C/C=C/C(=O)N(CC)CC','1'),
	(10626,0,0,'5411-58-5','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'F237F03E62C0ED93-FICuS-01-67','F237F03E62C0ED93-FICTS-01-46','F237F03E62C0ED93-uuuuu-01-16','InChI=1S/C8H15NO3/c1-4-9(5-2)7(10)8(11)12-6-3/h4-6H2,1-3H3','InChIKey=VABKVSWGYZESTA-UHFFFAOYSA-N','CCOC(=O)C(=O)N(CC)CC',NULL),
	(10627,2,0,'1185-02-0','Consistent with Molecular Formula','C8H18O2',146.229,'3,4-Hexanediol, 3,4-dimethyl-\n3,4-Hexanediol, 3,4-dimethyl-','C8296A4457B23A9D-FICuS-01-5D','C8296A4457B23A9D-FICTS-01-3C','C8296A4457B23A9D-uuuuu-01-0C','InChI=1S/C8H18O2/c1-5-7(3,9)8(4,10)6-2/h9-10H,5-6H2,1-4H3','InChIKey=RJOVKNVJGPMWDT-UHFFFAOYSA-N','CCC(C)(O)C(C)(O)CC','1'),
	(10628,1,0,'5411-60-9','Consistent with Molecular Formula','C9H8BrNO4',274.0705,NULL,'1107E5BFDE2BBEF5-FICuS-01-91','1107E5BFDE2BBEF5-FICTS-01-70','1107E5BFDE2BBEF5-uuuuu-01-40','InChI=1S/C9H8BrNO4/c10-8(5-9(12)13)6-2-1-3-7(4-6)11(14)15/h1-4,8H,5H2,(H,12,13)','InChIKey=DEKRYHWYJDKPOF-UHFFFAOYSA-N','O=C(O)CC(Br)c1cccc([N+](=O)[O-])c1','1'),
	(10629,0,0,'5411-61-0','Consistent with Molecular Formula','C10H9BrO2',241.0839,NULL,'B75CB695861EC96C-FICuS-01-77','B75CB695861EC96C-FICTS-01-56','B75CB695861EC96C-uuuuu-01-26','InChI=1S/C10H9BrO2/c1-13-9-5-3-7(11)6-2-4-8(12)10(6)9/h3,5H,2,4H2,1H3','InChIKey=OJDMKCLDADYDRL-UHFFFAOYSA-N','COc1ccc(Br)c2c1C(=O)CC2',NULL),
	(10630,0,0,'611-74-5','Consistent with Molecular Formula','C9H11NO',149.192,'Dimethylbenzmide\nDimethylbenzamide\nN,N-Dimethylbenzamide\nWLN: 1N1&VR\nBenzamide, N,N-dimethyl-\nBenzamide, N,N-dimethyl-','5C905647627671A7-FICuS-01-33','5C905647627671A7-FICTS-01-12','5C905647627671A7-uuuuu-01-E2','InChI=1S/C9H11NO/c1-10(2)9(11)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=IMNDHOCGZLYMRO-UHFFFAOYSA-N','CN(C)C(=O)c1ccccc1',NULL),
	(10631,0,0,'610-91-3','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'0B6423A9A757331D-FICuS-01-41','0B6423A9A757331D-FICTS-01-20','0B6423A9A757331D-uuuuu-01-F0','InChI=1S/C9H11NO2/c1-6-4-8(3)9(10(11)12)5-7(6)2/h4-5H,1-3H3','InChIKey=WILMQVBUVCETSB-UHFFFAOYSA-N','Cc1cc(C)c([N+](=O)[O-])cc1C',NULL),
	(10632,0,0,'5411-63-2','Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'D5AC699EB9B9166A-FICuS-01-85','D5AC699EB9B9166A-FICTS-01-64','D5AC699EB9B9166A-uuuuu-01-34','InChI=1S/C9H17NO/c1-5-10(6-2)9(11)7-8(3)4/h7H,5-6H2,1-4H3','InChIKey=KACXCDMMVNOZMW-UHFFFAOYSA-N','CCN(CC)C(=O)C=C(C)C',NULL),
	(10633,0,1,'143-28-2','Consistent with Molecular Formula','C18H36O',268.4818,'Novol\nOceol\nSatol\nOleol\nLancol\nOcenol\nAdol 90\nAdol 85\nAdol 80\nSipol O\nAdol 34\nAdol 340\nAdol 330\nAtalco O\nAdol 320\nLoxanol M\nUnjecol 50\nUnjecol 70\nCrodacol-O\nDermaffine\nUnjecol 90\nSiponol OC\nLoxanol 95\nHD-Ocenol K\nUnjecol 110\nCachalot O-3\nCachalot O-8\nOleo alcohol\nH.D. eutanol\nCachalot O-1\nConditioner 1\nCrodacol A.10\nCachalot O-15\n0leyl alcohol\nOleic alcohol\nOleyl alcohol\nOleoyl alcohol\nHD-Ocenol 90/95\nHD oleyl alcohol CG\ncis-9-Octadecen-1-ol\ncis-9-0ctadecen-1-ol\nHD oleyl alcohol 90/95\nHD oleyl alcohol 70/75\n9-Octadecen-1-ol, cis-\nHD oleyl alcohol 80/85\ncis-9-Octadecenyl alcohol\n9-Octadecen-1-ol, (Z)-\n9-Octadecen-1-ol, (Z)-','C7C59FB4E5C916EE-FICuS-01-95','C7C59FB4E5C916EE-FICTS-01-74','F8DABBA40229FAAC-uuuuu-01-4A','InChI=1S/C18H36O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19/h9-10,19H,2-8,11-18H2,1H3/b10-9-','InChIKey=ALSTYHKOOCGGFT-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCCO','1'),
	(10634,0,0,'6279-83-0','Consistent with Molecular Formula','C10H9NO8',271.183,NULL,'60A8DAB22C7AD384-FICuS-01-6F','60A8DAB22C7AD384-FICTS-01-4E','60A8DAB22C7AD384-uuuuu-01-1E','InChI=1S/C10H9NO8/c1-18-5-3-4(11(16)17)6(9(12)13)7(10(14)15)8(5)19-2/h3H,1-2H3,(H,12,13)(H,14,15)','InChIKey=NMESVQZUOUEFEB-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(C(=O)O)c(C(=O)O)c1OC',NULL),
	(10635,0,0,'17722-52-0','Consistent with Molecular Formula','C10H10ClNO3',227.6469,NULL,'93D6E0E94C87B0DA-FICuS-01-7D','93D6E0E94C87B0DA-FICTS-01-5C','93D6E0E94C87B0DA-uuuuu-01-2C','InChI=1S/C10H10ClNO3/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(14)15/h1-4H,5-6H2,(H,12,13)(H,14,15)','InChIKey=UPSNSRKMOHOEEO-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccc(Cl)cc1',NULL),
	(10636,0,0,'6279-84-1','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'9595348008288AB8-FICuS-01-37','9595348008288AB8-FICTS-01-16','9595348008288AB8-uuuuu-01-E6','InChI=1S/C10H11NO2/c1-12-9-4-2-5-10(8-9)13-7-3-6-11/h2,4-5,8H,3,7H2,1H3','InChIKey=FUGAVKXXJLPDPT-UHFFFAOYSA-N','COc1cccc(OCCC#N)c1',NULL),
	(10637,1,0,'5450-21-5','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'3571FC1C0D98C419-FICuS-01-5A','3571FC1C0D98C419-FICTS-01-39','3571FC1C0D98C419-uuuuu-01-09','InChI=1S/C10H14O4/c1-4-13-10(12)9-6(2)5-8(11)14-7(9)3/h6H,4-5H2,1-3H3','InChIKey=ZJIWXABJOMRNLJ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)OC(=O)CC1C','1'),
	(10638,1,0,'701-70-2','Consistent with Molecular Formula','C10H14O',150.22,'1-Phenyl-2-butanol\n1-PHENYL-2-BUTANOL\n2-Butanol, 1-phenyl-\nBenzyl ethyl carbinol\nBenzeneethanol, .alpha.-ethyl-\nPhenethyl alcohol, .alpha.-ethyl-','D36202192440AEE1-FICuS-01-38','D36202192440AEE1-FICTS-01-17','D36202192440AEE1-uuuuu-01-E7','InChI=1S/C10H14O/c1-2-10(11)8-9-6-4-3-5-7-9/h3-7,10-11H,2,8H2,1H3','InChIKey=LYUPJHVGLFETDG-UHFFFAOYSA-N','CCC(O)Cc1ccccc1','1'),
	(10639,0,0,'599-91-7','Consistent with Molecular Formula','C10H14O3S',214.2788,'Propyl tosylate\nPropyl p-toluenesulfonate\np-Toluenesulfonic acid, propyl ester\nBenzenesulfonic acid, 4-methyl-, propyl ester','DF75028C42FEF9CD-FICuS-01-91','DF75028C42FEF9CD-FICTS-01-70','DF75028C42FEF9CD-uuuuu-01-40','InChI=1S/C10H14O3S/c1-3-8-13-14(11,12)10-6-4-9(2)5-7-10/h4-7H,3,8H2,1-2H3','InChIKey=JTTWNTXHFYNETH-UHFFFAOYSA-N','CCCOS(=O)(=O)c1ccc(C)cc1',NULL),
	(10640,0,0,'6279-86-3','Consistent with Molecular Formula','C10H16O6',232.2328,'Tricarbethoxymethane\nTriethyl methanetricarboxylate\nMethanetricarboxylic acid triethyl ester\nMethanetricarboxylic acid, triethyl ester\nMethanetricarboxylic acid, triethyl ester','BD6F307C3DA140B0-FICuS-01-65','BD6F307C3DA140B0-FICTS-01-44','BD6F307C3DA140B0-uuuuu-01-14','InChI=1S/C10H16O6/c1-4-14-8(11)7(9(12)15-5-2)10(13)16-6-3/h7H,4-6H2,1-3H3','InChIKey=AGZPNUZBDCYTBB-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(=O)OCC',NULL),
	(10641,0,0,'5414-98-2','Consistent with Molecular Formula','C10H22S',174.3438,NULL,'5CBC2ABAB98EB119-FICuS-01-8F','5CBC2ABAB98EB119-FICTS-01-6E','5CBC2ABAB98EB119-uuuuu-01-3E','InChI=1S/C10H22S/c1-5-9(6-2)11-10(7-3)8-4/h9-10H,5-8H2,1-4H3','InChIKey=RFAWIPKYLMDDTM-UHFFFAOYSA-N','CCC(CC)SC(CC)CC',NULL),
	(10642,0,0,'5414-99-3','Consistent with Molecular Formula','C11H13NO3',207.2286,'Glutaranilic acid','4FC52AAB297594A1-FICuS-01-65','4FC52AAB297594A1-FICTS-01-44','4FC52AAB297594A1-uuuuu-01-14','InChI=1S/C11H13NO3/c13-10(7-4-8-11(14)15)12-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H,12,13)(H,14,15)','InChIKey=NUDGFGBJFZEEEJ-UHFFFAOYSA-N','O=C(O)CCCC(=O)Nc1ccccc1',NULL),
	(10643,0,0,'5415-00-9','Consistent with Molecular Formula','C11H18N2',178.2766,NULL,'FC00C226604C3C33-FICuS-01-46','FC00C226604C3C33-FICTS-01-25','FC00C226604C3C33-uuuuu-01-F5','InChI=1S/C11H18N2/c1-2-3-7-12-9-6-11-5-4-8-13-10-11/h4-5,8,10,12H,2-3,6-7,9H2,1H3','InChIKey=SRXNPALIQUBFLS-UHFFFAOYSA-N','CCCCNCCc1cccnc1',NULL),
	(10644,0,0,'4433-16-3','Consistent with Molecular Formula','C12H4N6O12',424.1966,NULL,'A207080192726ECA-FICuS-01-3D','A207080192726ECA-FICTS-01-1C','A207080192726ECA-uuuuu-01-EC','InChI=1S/C12H4N6O12/c19-13(20)5-1-7(15(23)24)11(8(2-5)16(25)26)12-9(17(27)28)3-6(14(21)22)4-10(12)18(29)30/h1-4H','InChIKey=PJTZYMXZEQWUHG-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(-c2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(10645,0,0,'81-83-4','Consistent with Molecular Formula','C12H7NO2',197.1928,'1,8-Naphthalimide\n1,8-Naphthalenedicarboximide\n1H-Benz[de]isoquinoline-1,3(2H)-dione\nNaphthalimide','C03FE6442B3FE7B4-FICuS-01-75','C03FE6442B3FE7B4-FICTS-01-54','C03FE6442B3FE7B4-uuuuu-01-24','InChI=1S/C12H7NO2/c14-11-8-5-1-3-7-4-2-6-9(10(7)8)12(15)13-11/h1-6H,(H,13,14,15)','InChIKey=XJHABGPPCLHLLV-UHFFFAOYSA-N','O=C1NC(=O)c2cccc3cccc1c23',NULL),
	(10646,0,0,'6279-87-4','Consistent with Molecular Formula','C12H12Cl2O4',291.1304,NULL,'FFD46EB428F20B9E-FICuS-01-8E','FFD46EB428F20B9E-FICTS-01-6D','FFD46EB428F20B9E-uuuuu-01-3D','InChI=1S/C12H12Cl2O4/c13-5-7-17-11(15)9-3-1-2-4-10(9)12(16)18-8-6-14/h1-4H,5-8H2','InChIKey=ILSHUTZNPABZPQ-UHFFFAOYSA-N','O=C(OCCCl)c1ccccc1C(=O)OCCCl',NULL),
	(10647,0,0,'6279-88-5','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'43A9AFBD079C9959-FICuS-01-78','43A9AFBD079C9959-FICTS-01-57','43A9AFBD079C9959-uuuuu-01-27','InChI=1S/C12H12O2/c1-8-10-5-3-2-4-9(10)6-7-11(8)12(13)14/h2-5H,6-7H2,1H3,(H,13,14)','InChIKey=BIWORKOXNUWVKT-UHFFFAOYSA-N','CC1=C(C(=O)O)CCc2ccccc21',NULL),
	(10648,2,0,'5415-03-2','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'B2A612C8460047E7-FICuS-01-41','B2A612C8460047E7-FICTS-01-20','B2A612C8460047E7-uuuuu-01-F0','InChI=1S/C12H15NO3/c1-8(9(2)12(15)16)11(14)13-10-6-4-3-5-7-10/h3-9H,1-2H3,(H,13,14)(H,15,16)','InChIKey=OYYYRYNSDZRWQC-UHFFFAOYSA-N','CC(C(=O)O)C(C)C(=O)Nc1ccccc1','1'),
	(10649,0,0,'6279-89-6','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'952D13EFB5D8BA6E-FICuS-01-8B','952D13EFB5D8BA6E-FICTS-01-6A','952D13EFB5D8BA6E-uuuuu-01-3A','InChI=1S/C12H17NO2/c1-8-6-10(12(3,4)5)7-9(2)11(8)13(14)15/h6-7H,1-5H3','InChIKey=NZAWLDGUWOQFQA-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)cc(C)c1[N+](=O)[O-]',NULL),
	(10650,0,0,'98-19-1','Consistent with Molecular Formula','C12H18',162.2742,'5-tert-Butyl-m-xylene\n1,3-Dimethyl-5-tert-butylbenzene\n1-tert-Butyl-3,5-dimethylbenzene\n5-tert-Butyl-1,3-dimethylbenzene\nBenzene, 5-tert-butyl-1,3-dimethyl-\nWLN: 1X1 & 1 & R C1 E1\nBenzene, 1-(1,1-dimethylethyl)-3,5-dimethyl-\nm-Xylene, 5-tert-butyl-','1FC8B51D3D2E83B8-FICuS-01-78','1FC8B51D3D2E83B8-FICTS-01-57','1FC8B51D3D2E83B8-uuuuu-01-27','InChI=1S/C12H18/c1-9-6-10(2)8-11(7-9)12(3,4)5/h6-8H,1-5H3','InChIKey=FZSPYHREEHYLCB-UHFFFAOYSA-N','Cc1cc(C)cc(C(C)(C)C)c1',NULL),
	(10651,1,0,'6279-90-9','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'86C9EB14E2E067F9-FICuS-01-75','86C9EB14E2E067F9-FICTS-01-54','86C9EB14E2E067F9-uuuuu-01-24','InChI=1S/C12H18O/c1-3-10(2)12-6-4-11(5-7-12)8-9-13/h4-7,10,13H,3,8-9H2,1-2H3','InChIKey=CIEGAWJENFWOMZ-UHFFFAOYSA-N','CCC(C)c1ccc(CCO)cc1','1'),
	(10652,1,0,'4249-64-3','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'FBF7563AEE005015-FICuS-01-60','FBF7563AEE005015-FICTS-01-3F','FBF7563AEE005015-uuuuu-01-0F','InChI=1S/C12H19NO/c1-3-13(4-2)10-12(14)11-8-6-5-7-9-11/h5-9,12,14H,3-4,10H2,1-2H3','InChIKey=YTVTUNSBFXBFQJ-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccccc1','1'),
	(10653,1,0,'6279-91-0','Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'DA0838CE25CAB3FA-FICuS-01-8E','DA0838CE25CAB3FA-FICTS-01-6D','DA0838CE25CAB3FA-uuuuu-01-3D','InChI=1S/C12H20O3/c1-3-8-12(11(14)15-4-2)9-6-5-7-10(12)13/h3-9H2,1-2H3','InChIKey=JOPWDKAYSDOHPP-UHFFFAOYSA-N','CCCC1(C(=O)OCC)CCCCC1=O','1'),
	(10654,0,0,'6279-92-1','Consistent with Molecular Formula','C12H20O5',244.287,NULL,'9FCCBCE5453F000B-FICuS-01-7F','9FCCBCE5453F000B-FICTS-01-5E','9FCCBCE5453F000B-uuuuu-01-2E','InChI=1S/C12H20O5/c1-8(2)12(9(3)13,6-4-10(14)15)7-5-11(16)17/h8H,4-7H2,1-3H3,(H,14,15)(H,16,17)','InChIKey=ZVBXFUQCILFFPH-UHFFFAOYSA-N','CC(=O)C(CCC(=O)O)(CCC(=O)O)C(C)C',NULL),
	(10655,0,0,'1015-89-0','Consistent with Molecular Formula','C13H9NO',195.2202,'6-Phenanthridone\n6-Phenanthridinol\nPhenanthridone (misnomer)\n6(5H)-Phenanthridinone\n6(5H)-Phenanthridinone','8C812643855536C3-FICuS-01-30','0247D9FA5B4BBB2F-FICTS-01-60','8C812643855536C3-uuuuu-01-DF','InChI=1S/C13H9NO/c15-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)14-13/h1-8H,(H,14,15)','InChIKey=RZFVLEJOHSLEFR-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2ccccc12',NULL),
	(10656,0,0,'6279-93-2','Consistent with Molecular Formula','C16H15BrO',303.1979,NULL,'F3BC3EA8B0A984D5-FICuS-01-87','F3BC3EA8B0A984D5-FICTS-01-66','F3BC3EA8B0A984D5-uuuuu-01-36','InChI=1S/C16H15BrO/c1-10-8-11(2)15(12(3)9-10)16(18)13-6-4-5-7-14(13)17/h4-9H,1-3H3','InChIKey=GBBHLKRNXLWUMF-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2ccccc2Br)c(C)c1',NULL),
	(10657,0,0,'3299-62-5','Consistent with Molecular Formula','C16H16N2O2',268.3146,'o-Oxalotoluidide','69659D304BA34D01-FICuS-01-44','69659D304BA34D01-FICTS-01-23','69659D304BA34D01-uuuuu-01-F3','InChI=1S/C16H16N2O2/c1-11-7-3-5-9-13(11)17-15(19)16(20)18-14-10-6-4-8-12(14)2/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=CURRJRVNHCZZST-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)Nc1ccccc1C',NULL),
	(10658,0,0,'386-56-1','Consistent with Molecular Formula','C17H17FO',256.3191,NULL,'017918DF0ADB0AF3-FICuS-01-6C','017918DF0ADB0AF3-FICTS-01-4B','017918DF0ADB0AF3-uuuuu-01-1B','InChI=1S/C17H17FO/c1-10-9-11(2)13(4)16(12(10)3)17(19)14-5-7-15(18)8-6-14/h5-9H,1-4H3','InChIKey=BJFLYHRIOLMICH-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C(=O)c2ccc(F)cc2)c1C',NULL),
	(10659,0,0,'6279-95-4','Consistent with Molecular Formula','C17H17N',235.328,NULL,'80E0991BB7876506-FICuS-01-42','80E0991BB7876506-FICTS-01-21','80E0991BB7876506-uuuuu-01-F1','InChI=1S/C17H17N/c1-2-18(17-13-7-4-8-14-17)15-9-12-16-10-5-3-6-11-16/h3-8,10-11,13-14H,2,15H2,1H3','InChIKey=JZQDBTBFNWOTND-UHFFFAOYSA-N','CCN(CC#Cc1ccccc1)c1ccccc1',NULL),
	(10660,1,0,'6279-96-5','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'3352FF15D7250F99-FICuS-01-50','3352FF15D7250F99-FICTS-01-2F','3352FF15D7250F99-uuuuu-01-FF','InChI=1S/C17H18O2/c1-17(13-16(18)19,15-10-6-3-7-11-15)12-14-8-4-2-5-9-14/h2-11H,12-13H2,1H3,(H,18,19)','InChIKey=ZCFZXTJJDYFYJF-UHFFFAOYSA-N','CC(CC(=O)O)(Cc1ccccc1)c1ccccc1','1'),
	(10661,0,0,'6279-97-6','Consistent with Molecular Formula','C17H34N2O2',298.4678,NULL,'825EBB187453BBA8-FICuS-01-68','825EBB187453BBA8-FICTS-01-47','825EBB187453BBA8-uuuuu-01-17','InChI=1S/C17H34N2O2/c1-5-18(6-2)16(20)14-12-10-9-11-13-15-17(21)19(7-3)8-4/h5-15H2,1-4H3','InChIKey=WBFWJKXTAADBBB-UHFFFAOYSA-N','CCN(CC)C(=O)CCCCCCCC(=O)N(CC)CC',NULL),
	(10662,0,0,'6279-98-7','Consistent with Molecular Formula','C18H18N4O8',418.3622,NULL,'E020CBF1E02485C9-FICuS-01-5E','E020CBF1E02485C9-FICTS-01-3D','E020CBF1E02485C9-uuuuu-01-0D','InChI=1S/C18H18N4O8/c23-19(24)15-9-7-13(17(11-15)21(27)28)5-3-1-2-4-6-14-8-10-16(20(25)26)12-18(14)22(29)30/h7-12H,1-6H2','InChIKey=PQJHKEMRVXUDLF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCCCCCc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(10663,0,0,'603-49-6','Consistent with Molecular Formula','C19H13N3O6',379.3282,NULL,'9698DAE7738B438F-FICuS-01-71','9698DAE7738B438F-FICTS-01-50','9698DAE7738B438F-uuuuu-01-20','InChI=1S/C19H13N3O6/c23-20(24)16-7-1-13(2-8-16)19(14-3-9-17(10-4-14)21(25)26)15-5-11-18(12-6-15)22(27)28/h1-12,19H','InChIKey=GFDFIMKBMBRKCK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(c2ccc([N+](=O)[O-])cc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(10664,0,0,'2945-12-2','Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'BF585B12CDEC6032-FICuS-01-70','BF585B12CDEC6032-FICTS-01-4F','BF585B12CDEC6032-uuuuu-01-1F','InChI=1S/C19H15NO2/c21-20(22)18-13-11-17(12-14-18)19(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,19H','InChIKey=PYIFQWWZCFQJQJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(c2ccccc2)c2ccccc2)cc1',NULL),
	(10665,0,0,'1733-63-7','Consistent with Molecular Formula','C20H16O',272.3458,NULL,'AE000073029C50D9-FICuS-01-37','AE000073029C50D9-FICTS-01-16','AE000073029C50D9-uuuuu-01-E6','InChI=1S/C20H16O/c21-20(18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,19H','InChIKey=UKQCJCWLKWRFFI-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(10666,0,0,'6280-00-8','Consistent with Molecular Formula','C20H22O2',294.3926,NULL,'BC22D2A4CE02FD31-FICuS-01-73','BC22D2A4CE02FD31-FICTS-01-52','BC22D2A4CE02FD31-uuuuu-01-22','InChI=1S/C20H22O2/c1-15-7-11-17(12-8-15)19(21)5-3-4-6-20(22)18-13-9-16(2)10-14-18/h7-14H,3-6H2,1-2H3','InChIKey=ONAXVWKDWBEZCL-UHFFFAOYSA-N','Cc1ccc(C(=O)CCCCC(=O)c2ccc(C)cc2)cc1',NULL),
	(10667,0,0,'6280-01-9','Consistent with Molecular Formula','C21H24O2',308.4194,NULL,'BCC636F84CED756E-FICuS-01-93','BCC636F84CED756E-FICTS-01-72','BCC636F84CED756E-uuuuu-01-42','InChI=1S/C21H24O2/c1-14-8-10-18(16(3)12-14)20(22)6-5-7-21(23)19-11-9-15(2)13-17(19)4/h8-13H,5-7H2,1-4H3','InChIKey=GWLPWMUYNCDPJK-UHFFFAOYSA-N','Cc1ccc(C(=O)CCCC(=O)c2ccc(C)cc2C)c(C)c1',NULL),
	(10668,0,0,'1116-76-3','Consistent with Molecular Formula','C24H51N',353.6736,'336S\nAlamine 336\nAlamine 336S\nAlamine 3365\nTricaprylamine\nTricaprylylamine\nTri-n-octylamine\nTri-n-caprylylamine\nWLN: 8N8&8\n1-Octanamine, N,N-dioctyl-\nTrioctylamine','6AF3032C61448BA8-FICuS-01-51','6AF3032C61448BA8-FICTS-01-30','6AF3032C61448BA8-uuuuu-01-00','InChI=1S/C24H51N/c1-4-7-10-13-16-19-22-25(23-20-17-14-11-8-5-2)24-21-18-15-12-9-6-3/h4-24H2,1-3H3','InChIKey=XTAZYLNFDRKIHJ-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CCCCCCCC',NULL),
	(10669,2,0,'6280-02-0','Consistent with Molecular Formula','C40H66S',579.0214,NULL,'82007A457B5DC83B-FICuS-01-54','82007A457B5DC83B-FICTS-01-33','82007A457B5DC83B-uuuuu-01-03','InChI=1S/C40H66S/c1-3-5-7-9-11-13-15-19-29-39(33-31-37-25-21-17-22-26-37)35-41-36-40(34-32-38-27-23-18-24-28-38)30-20-16-14-12-10-8-6-4-2/h17-18,21-28,39-40H,3-16,19-20,29-36H2,1-2H3','InChIKey=MDZMQLOGTWBGEZ-UHFFFAOYSA-N','CCCCCCCCCCC(CCc1ccccc1)CSCC(CCCCCCCCCC)CCc1ccccc1','1'),
	(10670,7,0,'16895-59-3','Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'27CEA46DD25A3D0B-FICuS-01-7C','27CEA46DD25A3D0B-FICTS-01-5B','27CEA46DD25A3D0B-uuuuu-01-2B','InChI=1S/C19H30O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h3,13-17,20-21H,4-11H2,1-2H3','InChIKey=QADHLRWLCPCEKT-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(10671,5,0,'1096-38-4','Consistent with Molecular Formula','C21H28O2',312.451,'NSC 11037\n16-Dehydroprogesterone\n.DELTA.16-Progesterone\n3,20-Dioxopregna-4,16-diene\n16,17-Didehydroprogesterone\n.DELTA.4,16-Pregnadiene-3,20-dione\nPregna-4,16-diene-3,20-dione\nPregna-4,16-diene-3,20-dione','71206C955EB37743-FICuS-01-3C','71206C955EB37743-FICTS-01-1B','BEDD857E6ECBA247-uuuuu-01-4C','InChI=1S/C21H28O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h6,12,16,18-19H,4-5,7-11H2,1-3H3/t16-,18-,19-,20-,21+/m0/s1','InChIKey=VRRHHTISESGZFN-RKFFNLMFSA-N','CC(=O)C1=CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(10672,0,0,'6280-03-1','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'B9676428C6B374E9-FICuS-01-5A','B9676428C6B374E9-FICTS-01-39','B9676428C6B374E9-uuuuu-01-09','InChI=1S/C11H20O2/c1-3-5-6-7-8-9-10-11(12)13-4-2/h4H,2-3,5-10H2,1H3','InChIKey=NWJTZFZQVYJIHU-UHFFFAOYSA-N','C=COC(=O)CCCCCCCC',NULL),
	(10673,0,0,'6280-04-2','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'7442B796B23F6258-FICuS-01-42','7442B796B23F6258-FICTS-01-21','7442B796B23F6258-uuuuu-01-F1','InChI=1S/C14H16O4/c1-3-5-10-18-14(16)12-9-7-6-8-11(12)13(15)17-4-2/h4,6-9H,2-3,5,10H2,1H3','InChIKey=RPSHZLYXGHIQDZ-UHFFFAOYSA-N','C=COC(=O)c1ccccc1C(=O)OCCCC',NULL),
	(10674,0,1,'3896-58-0','Consistent with Molecular Formula','C20H36O2',308.5032,NULL,'9DB25BE3BCD5B553-FICuS-01-84','9DB25BE3BCD5B553-FICTS-01-63','DFF190452B749135-uuuuu-01-FA','InChI=1S/C20H36O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(21)22-4-2/h4,11-12H,2-3,5-10,13-19H2,1H3/b12-11-','InChIKey=LPUZTLKYAOOFDX-QXMHVHEDSA-N','C=COC(=O)CCCCCCC/C=C\\CCCCCCCC','1'),
	(10675,0,0,'151-32-6','Consistent with Molecular Formula','C24H46O4',398.625,'Adimoll DN\nBisoflex DNA\nPlastomoll Na\nDinonyl adipate\nDi-n-nonyl adipate\nHexanedioic acid, dinonyl ester\nAdipic acid, dinonyl ester','57DD74EDB9759502-FICuS-01-66','57DD74EDB9759502-FICTS-01-45','57DD74EDB9759502-uuuuu-01-15','InChI=1S/C24H46O4/c1-3-5-7-9-11-13-17-21-27-23(25)19-15-16-20-24(26)28-22-18-14-12-10-8-6-4-2/h3-22H2,1-2H3','InChIKey=WIYAGHSNPUBKDT-UHFFFAOYSA-N','CCCCCCCCCOC(=O)CCCCC(=O)OCCCCCCCCC',NULL),
	(10676,0,1,'6280-06-4','Consistent with Molecular Formula','C26H48O4',424.6628,NULL,'92082A53FD53CCD2-FICuS-01-63','92082A53FD53CCD2-FICTS-01-42','9A753D4ABB166DE0-uuuuu-01-22','InChI=1S/C26H48O4/c1-3-5-7-9-11-13-15-17-19-23-29-25(27)21-22-26(28)30-24-20-18-16-14-12-10-8-6-4-2/h21-22H,3-20,23-24H2,1-2H3/b22-21-','InChIKey=FBVIPHHSIBKNAH-DQRAZIAOSA-N','CCCCCCCCCCCOC(=O)/C=C\\C(=O)OCCCCCCCCCCC','1'),
	(10677,0,0,'6280-07-5','Consistent with Molecular Formula','C26H50O5',442.678,NULL,'58F5F8CF0DADEC7A-FICuS-01-AF','58F5F8CF0DADEC7A-FICTS-01-8E','58F5F8CF0DADEC7A-uuuuu-01-5E','InChI=1S/C26H50O5/c1-3-5-7-9-11-13-15-17-19-21-30-25(27)23-29-24-26(28)31-22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3','InChIKey=VWZAKKVCMZCXDV-UHFFFAOYSA-N','CCCCCCCCCCCOC(=O)COCC(=O)OCCCCCCCCCCC',NULL),
	(10678,0,0,'6280-08-6','Consistent with Molecular Formula','C30H58O5',498.7852,NULL,'52E9D690C9C4D270-FICuS-01-5F','52E9D690C9C4D270-FICTS-01-3E','52E9D690C9C4D270-uuuuu-01-0E','InChI=1S/C30H58O5/c1-3-5-7-9-11-13-15-17-19-21-23-25-34-29(31)27-33-28-30(32)35-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-28H2,1-2H3','InChIKey=APIOZFSDACTWBU-UHFFFAOYSA-N','CCCCCCCCCCCCCOC(=O)COCC(=O)OCCCCCCCCCCCCC',NULL),
	(10679,0,0,NULL,'Consistent with Molecular Formula','C16H24?ClN3O4S',389.8963,NULL,'B13F1762F1A64C83-FICuS-01-53','B13F1762F1A64C83-FICTS-01-32','B13F1762F1A64C83-uuuuu-01-02','InChI=1S/C16H22ClN3.H2O4S/c1-4-20(5-2)9-8-18-16-12(3)11-19-15-10-13(17)6-7-14(15)16;1-5(2,3)4/h6-7,10-11H,4-5,8-9H2,1-3H3,(H,18,19);(H2,1,2,3,4)','InChIKey=FSBPBWJYYTVJFN-UHFFFAOYSA-N','*.CCN(CC)CCNc1c(C)cnc2cc(Cl)ccc12.O=S(=O)(O)O',NULL),
	(10680,0,0,'6280-09-7','Consistent with Molecular Formula','C20H33?ClN3O4P',445.9252,NULL,'DEB32F70EDFA0CB3-FICuS-01-9C','DEB32F70EDFA0CB3-FICTS-01-7B','DEB32F70EDFA0CB3-uuuuu-01-4B','InChI=1S/C20H30ClN3.H3O4P/c1-14(2)12-24(13-15(3)4)9-8-22-20-16(5)11-23-19-10-17(21)6-7-18(19)20;1-5(2,3)4/h6-7,10-11,14-15H,8-9,12-13H2,1-5H3,(H,22,23);(H3,1,2,3,4)','InChIKey=DYSXQDJZILXXFY-UHFFFAOYSA-N','*.Cc1cnc2cc(Cl)ccc2c1NCCN(CC(C)C)CC(C)C.O=P(O)(O)O',NULL),
	(10681,0,0,NULL,'Consistent with Molecular Formula','C22H37?ClN3O4P',473.9788,NULL,'A40003006A07E020-FICuS-01-14','A40003006A07E020-FICTS-01-F3','A40003006A07E020-uuuuu-01-C3','InChI=1S/C22H34ClN3.H3O4P/c1-4-6-13-26(14-7-5-2)15-9-8-12-24-22-18(3)17-25-21-16-19(23)10-11-20(21)22;1-5(2,3)4/h10-11,16-17H,4-9,12-15H2,1-3H3,(H,24,25);(H3,1,2,3,4)','InChIKey=VPACWEWGZOFIKG-UHFFFAOYSA-N','*.CCCCN(CCCC)CCCCNc1c(C)cnc2cc(Cl)ccc12.O=P(O)(O)O',NULL),
	(10682,1,0,'6280-10-0','Consistent with Molecular Formula','C24H33?ClN3O4P',493.9692,NULL,'BFCFF6E945F47B63-FICuS-01-97','BFCFF6E945F47B63-FICTS-01-76','BFCFF6E945F47B63-uuuuu-01-46','InChI=1S/C24H30ClN3.H3O4P/c1-4-28(5-2)14-13-20(19-9-7-6-8-10-19)17-27-24-18(3)16-26-23-15-21(25)11-12-22(23)24;1-5(2,3)4/h6-12,15-16,20H,4-5,13-14,17H2,1-3H3,(H,26,27);(H3,1,2,3,4)','InChIKey=CQGJNUOCNIDNRZ-UHFFFAOYSA-N','*.CCN(CC)CCC(CNc1c(C)cnc2cc(Cl)ccc12)c1ccccc1.O=P(O)(O)O','1'),
	(10683,1,0,'5422-32-2','Consistent with Molecular Formula','C25H35?ClN3O5P',523.9954,NULL,'00323DED7D2203C2-FICuS-01-43','00323DED7D2203C2-FICTS-01-22','00323DED7D2203C2-uuuuu-01-F2','InChI=1S/C25H32ClN3O.H3O4P/c1-5-29(6-2)14-13-20(19-7-10-22(30-4)11-8-19)17-28-25-18(3)16-27-24-15-21(26)9-12-23(24)25;1-5(2,3)4/h7-12,15-16,20H,5-6,13-14,17H2,1-4H3,(H,27,28);(H3,1,2,3,4)','InChIKey=YAETZSMMRSDIGX-UHFFFAOYSA-N','*.CCN(CC)CCC(CNc1c(C)cnc2cc(Cl)ccc12)c1ccc(OC)cc1.O=P(O)(O)O','1'),
	(10684,0,0,'638-37-9','Consistent with Molecular Formula','C4H6O2',86.0902,'BUTANEDIAL\n1,4-Butanedione\nSuccindialdehyde\nSuccinic aldehyde\nSuccinic dialdehyde\n.beta.-Formylpropionaldehyde\nButanedial\nSuccinaldehyde','D6545CFA9CCFA5C6-FICuS-01-9D','D6545CFA9CCFA5C6-FICTS-01-7C','D6545CFA9CCFA5C6-uuuuu-01-4C','InChI=1S/C4H6O2/c5-3-1-2-4-6/h3-4H,1-2H2','InChIKey=PCSMJKASWLYICJ-UHFFFAOYSA-N','O=CCCC=O',NULL),
	(10685,1,0,'6280-12-2','Consistent with Molecular Formula','C4H7NO2',101.1048,'5-Methyl-4-oxazolidinone\nWLN: T5MVOTJ D1\n4-Oxazolidinone, 5-methyl-\n4-Oxazolidinone, 5-methyl-','5B4DBFA502AA098E-FICuS-01-7E','5B4DBFA502AA098E-FICTS-01-5D','5B4DBFA502AA098E-uuuuu-01-2D','InChI=1S/C4H7NO2/c1-3-4(6)5-2-7-3/h3H,2H2,1H3,(H,5,6)','InChIKey=RDGGWORUSWZUHI-UHFFFAOYSA-N','CC1OCNC1=O','1'),
	(10686,0,0,'3586-25-2','Consistent with Molecular Formula','C4H9NO3',119.12,NULL,'F40B57C4F2F7E04A-FICuS-01-75','F40B57C4F2F7E04A-FICTS-01-54','F40B57C4F2F7E04A-uuuuu-01-24','InChI=1S/C4H9NO3/c6-2-1-5-4(8)3-7/h6-7H,1-3H2,(H,5,8)','InChIKey=NAOVCEBACWAEDG-UHFFFAOYSA-N','O=C(CO)NCCO',NULL),
	(10687,0,0,'5422-33-3','Consistent with Molecular Formula','C5H9ClO2',136.5779,NULL,'A620810DB925314C-FICuS-01-3A','A620810DB925314C-FICTS-01-19','A620810DB925314C-uuuuu-01-E9','InChI=1S/C5H9ClO2/c6-2-5-8-4-1-3-7/h3H,1-2,4-5H2','InChIKey=XXKVOLCCICDWCM-UHFFFAOYSA-N','O=CCCOCCCl',NULL),
	(10688,1,0,'6280-14-4','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'7C069CA5F0E1B7DA-FICuS-01-83','4B46784B7A48C11B-FICTS-01-36','7C069CA5F0E1B7DA-uuuuu-01-32','InChI=1S/C5H11NO2/c1-3-6-5(8)4(2)7/h4,7H,3H2,1-2H3,(H,6,8)','InChIKey=PWHWWMHNXSWQLD-UHFFFAOYSA-N','CCNC(=O)C(C)O','1'),
	(10689,1,0,'5422-34-4','Consistent with Molecular Formula','C5H11NO3',133.1468,'Lactamide, N-(2-hydroxyethyl)-\nN-(.beta.-Hydroxyethyl)lactamide\nN-(.beta.-Hydroxyethyl)-2-hydroxypropionamide\nPropanamide, 2-hydroxy-N-(2-hydroxyethyl)-','7176B66012692A30-FICuS-01-22','7176B66012692A30-FICTS-01-01','7176B66012692A30-uuuuu-01-D1','InChI=1S/C5H11NO3/c1-4(8)5(9)6-2-3-7/h4,7-8H,2-3H2,1H3,(H,6,9)','InChIKey=RZCHTMXTKQHYDT-UHFFFAOYSA-N','CC(O)C(=O)NCCO','1'),
	(10690,0,0,'6280-15-5','Consistent with Molecular Formula','C6H10O2',114.1438,'3-Methyl pentanedial\n3-Methylglutaraldehyde\n3-Methyl glutaraldehyde\n3-Methylglutardialdehyde\nWLN: VH1Y1&1VH\nPentanedial, 3-methyl-\nGlutaraldehyde, 3-methyl-','BE9E6CBED4C13687-FICuS-01-90','BE9E6CBED4C13687-FICTS-01-6F','BE9E6CBED4C13687-uuuuu-01-3F','InChI=1S/C6H10O2/c1-6(2-4-7)3-5-8/h4-6H,2-3H2,1H3','InChIKey=LUNMJPAJHJAGIS-UHFFFAOYSA-N','CC(CC=O)CC=O',NULL),
	(10691,1,0,'141-31-1','Consistent with Molecular Formula','C6H10O3',130.1432,'2-Hydroxyhexanedial\nHydroxyadipaldehyde\n2-Hydroxyadipaldehyde\n.alpha.-Hydroxyadipaldehyde\nWLN: VHYQ3VH\nHexanedial, 2-hydroxy-\nHexanedial, 2-hydroxy-','D9FD5368EF30063A-FICuS-01-6C','A8C0C161F39CA0A8-FICTS-01-4C','D9FD5368EF30063A-uuuuu-01-1B','InChI=1S/C6H10O3/c7-4-2-1-3-6(9)5-8/h4-6,9H,1-3H2','InChIKey=WWMIMRADNBGDHP-UHFFFAOYSA-N','O=CCCCC(O)C=O','1'),
	(10692,1,0,'6280-16-6','Consistent with Molecular Formula','C6H11NO2',129.1584,'WLN: QY1&VM2U1\nLactamide, N-allyl-','65B292D8DEA33235-FICuS-01-57','65B292D8DEA33235-FICTS-01-36','65B292D8DEA33235-uuuuu-01-06','InChI=1S/C6H11NO2/c1-3-4-7-6(9)5(2)8/h3,5,8H,1,4H2,2H3,(H,7,9)','InChIKey=JQDYNPXBPRMQQJ-UHFFFAOYSA-N','C=CCNC(=O)C(C)O','1'),
	(10693,1,0,'5450-85-1','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'ECF0D190956A63AB-FICuS-01-74','ECF0D190956A63AB-FICTS-01-53','ECF0D190956A63AB-uuuuu-01-23','InChI=1S/C6H11NO3/c1-4(6(9)7-3)10-5(2)8/h4H,1-3H3,(H,7,9)','InChIKey=BJNCZZUBRBZKLD-UHFFFAOYSA-N','CNC(=O)C(C)OC(C)=O','1'),
	(10694,1,0,'6280-17-7','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'F185DBC306EA1AE5-FICuS-01-7F','F185DBC306EA1AE5-FICTS-01-5E','F185DBC306EA1AE5-uuuuu-01-2E','InChI=1S/C6H13NO2/c1-4(2)7-6(9)5(3)8/h4-5,8H,1-3H3,(H,7,9)','InChIKey=PLSSYQFNLOOTSH-UHFFFAOYSA-N','CC(C)NC(=O)C(C)O','1'),
	(10695,1,0,'5468-39-3','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'480AF3D797341145-FICuS-01-3A','1082280D24BAA590-FICTS-01-17','480AF3D797341145-uuuuu-01-E9','InChI=1S/C7H13NO2/c1-5(2)4-8-7(10)6(3)9/h6,9H,1,4H2,2-3H3,(H,8,10)','InChIKey=SISCAFXMKCUBFK-UHFFFAOYSA-N','C=C(C)CNC(=O)C(C)O','1'),
	(10696,1,0,'6280-18-8','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'6C4FF1776D1E3A93-FICuS-01-6F','6C4FF1776D1E3A93-FICTS-01-4E','6C4FF1776D1E3A93-uuuuu-01-1E','InChI=1S/C7H13NO3/c1-5(11-6(2)9)7(10)8(3)4/h5H,1-4H3','InChIKey=REUPEIPRASIZOF-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)N(C)C','1'),
	(10697,1,0,'3328-88-9','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'EFB4894B34E18219-FICuS-01-60','B390380ED26FCA8E-FICTS-01-57','EFB4894B34E18219-uuuuu-01-0F','InChI=1S/C7H15NO2/c1-3-4-5-8-7(10)6(2)9/h6,9H,3-5H2,1-2H3,(H,8,10)','InChIKey=YYPXVBKQCDCNCD-UHFFFAOYSA-N','CCCCNC(=O)C(C)O','1'),
	(10698,2,0,'5422-35-5','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'E8CAB1391DB848ED-FICuS-01-8B','054573159F831896-FICTS-01-06','E8CAB1391DB848ED-uuuuu-01-3A','InChI=1S/C7H15NO2/c1-4-5(2)8-7(10)6(3)9/h5-6,9H,4H2,1-3H3,(H,8,10)','InChIKey=XTJWSVJLAUEUCQ-UHFFFAOYSA-N','CCC(C)NC(=O)C(C)O','1'),
	(10699,1,0,'5422-36-6','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'ECB5C8AE748C5B38-FICuS-01-8F','ECB5C8AE748C5B38-FICTS-01-6E','ECB5C8AE748C5B38-uuuuu-01-3E','InChI=1S/C7H15NO2/c1-5(2)4-8-7(10)6(3)9/h5-6,9H,4H2,1-3H3,(H,8,10)','InChIKey=JRRGKOBGBAFIJS-UHFFFAOYSA-N','CC(C)CNC(=O)C(C)O','1'),
	(10700,1,0,'5422-37-7','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'D4B8C52F6351FF6C-FICuS-01-7D','3123852BE2B09C8B-FICTS-01-2F','D4B8C52F6351FF6C-uuuuu-01-2C','InChI=1S/C7H15NO3/c1-6(10)7(11)8(2)4-3-5-9/h6,9-10H,3-5H2,1-2H3','InChIKey=IXOBDBMMZWSNFV-UHFFFAOYSA-N','CC(O)C(=O)N(C)CCCO','1'),
	(10701,1,0,'6280-20-2','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'668F3EA90391D156-FICuS-01-50','668F3EA90391D156-FICTS-01-2F','668F3EA90391D156-uuuuu-01-FF','InChI=1S/C7H15NO3/c1-3-8(4-5-9)7(11)6(2)10/h6,9-10H,3-5H2,1-2H3','InChIKey=DOYUGTNFQGMDGM-UHFFFAOYSA-N','CCN(CCO)C(=O)C(C)O','1'),
	(10702,1,0,'66857-14-5','Consistent with Molecular Formula','C7H15NO4',177.1998,NULL,'EE9E6B0EC72A811E-FICuS-01-88','32AB4AE8A56288D5-FICTS-01-47','EE9E6B0EC72A811E-uuuuu-01-37','InChI=1S/C7H15NO4/c1-5(11)6(12)8-7(2,3-9)4-10/h5,9-11H,3-4H2,1-2H3,(H,8,12)','InChIKey=QCYSWQUUZSKIPV-UHFFFAOYSA-N','CC(O)C(=O)NC(C)(CO)CO','1'),
	(10703,1,0,'5422-38-8','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'D69CF34AB7A1F029-FICuS-01-77','D69CF34AB7A1F029-FICTS-01-56','D69CF34AB7A1F029-uuuuu-01-26','InChI=1S/C9H15NO2/c1-4-6-10(7-5-2)9(12)8(3)11/h4-5,8,11H,1-2,6-7H2,3H3','InChIKey=RYDSICAGQMSXNW-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)C(C)O','1'),
	(10704,1,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'CDF2E518FE5704EB-FICuS-01-8B','6E57602E634C7597-FICTS-01-26','CDF2E518FE5704EB-uuuuu-01-3A','InChI=1S/C9H17NO2/c1-7(11)9(12)10-8-5-3-2-4-6-8/h7-8,11H,2-6H2,1H3,(H,10,12)','InChIKey=FPJMAEADNCPSRH-UHFFFAOYSA-N','CC(O)C(=O)NC1CCCCC1','1'),
	(10705,1,0,'5422-39-9','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'B3EA89CF6B078823-FICuS-01-70','3A0C5EDD1619174E-FICTS-01-41','B3EA89CF6B078823-uuuuu-01-1F','InChI=1S/C9H19NO2/c1-3-4-5-6-7-10-9(12)8(2)11/h8,11H,3-7H2,1-2H3,(H,10,12)','InChIKey=RUUHGTZPDZPPOC-UHFFFAOYSA-N','CCCCCCNC(=O)C(C)O','1'),
	(10706,2,0,'5422-40-2','Consistent with Molecular Formula','C9H19NO3',189.254,NULL,'AE3461503183D385-FICuS-01-33','AE3461503183D385-FICTS-01-12','AE3461503183D385-uuuuu-01-E2','InChI=1S/C9H19NO3/c1-6(11)5-9(3,4)10-8(13)7(2)12/h6-7,11-12H,5H2,1-4H3,(H,10,13)','InChIKey=WZROOTHWRPLSTR-UHFFFAOYSA-N','CC(O)CC(C)(C)NC(=O)C(C)O','1'),
	(10707,1,0,'6280-21-3','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'DE570F23147B2030-FICuS-01-3A','DE570F23147B2030-FICTS-01-19','DE570F23147B2030-uuuuu-01-E9','InChI=1S/C11H15NO2/c1-9(13)11(14)12-8-7-10-5-3-2-4-6-10/h2-6,9,13H,7-8H2,1H3,(H,12,14)','InChIKey=ICMSTTRLGCCACL-UHFFFAOYSA-N','CC(O)C(=O)NCCc1ccccc1','1'),
	(10708,1,0,'6280-22-4','Consistent with Molecular Formula','C11H19NO5',245.2748,NULL,'FD9EEA1758E0F17F-FICuS-01-93','FD9EEA1758E0F17F-FICTS-01-72','FD9EEA1758E0F17F-uuuuu-01-42','InChI=1S/C11H19NO5/c1-4-9(13)16-7-6-12-11(15)8(3)17-10(14)5-2/h8H,4-7H2,1-3H3,(H,12,15)','InChIKey=BCWQWNMONBFKQO-UHFFFAOYSA-N','CCC(=O)OCCNC(=O)C(C)OC(=O)CC','1'),
	(10709,1,0,'6280-23-5','Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'D8B4C4349C6AB1BA-FICuS-01-80','700EBA1699C59958-FICTS-01-35','D8B4C4349C6AB1BA-uuuuu-01-2F','InChI=1S/C11H23NO2/c1-3-4-5-6-7-8-9-12-11(14)10(2)13/h10,13H,3-9H2,1-2H3,(H,12,14)','InChIKey=QGZRRRDVKLFCCS-UHFFFAOYSA-N','CCCCCCCCNC(=O)C(C)O','1'),
	(10710,1,0,'6280-24-6','Consistent with Molecular Formula','C13H27NO2',229.3618,NULL,'8235048F04554D7A-FICuS-01-39','2AB51618C169E646-FICTS-01-28','8235048F04554D7A-uuuuu-01-E8','InChI=1S/C13H27NO2/c1-3-4-5-6-7-8-9-10-11-14-13(16)12(2)15/h12,15H,3-11H2,1-2H3,(H,14,16)','InChIKey=NUXGELRNTBNWTF-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)C(C)O','1'),
	(10711,1,0,NULL,'Consistent with Molecular Formula','C13H27NO2',229.3618,NULL,'BB67F73321BD26AA-FICuS-01-6E','BB67F73321BD26AA-FICTS-01-4D','BB67F73321BD26AA-uuuuu-01-1D','InChI=1S/C13H27NO2/c1-4-6-8-10-14(11-9-7-5-2)13(16)12(3)15/h12,15H,4-11H2,1-3H3','InChIKey=HKBMTLXAZJEIGK-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)C(C)O','1'),
	(10712,1,0,'5422-41-3','Consistent with Molecular Formula','C15H31NO2',257.4154,NULL,'D4973F63723ADE2A-FICuS-01-6A','D4973F63723ADE2A-FICTS-01-49','D4973F63723ADE2A-uuuuu-01-19','InChI=1S/C15H31NO2/c1-3-4-5-6-7-8-9-10-11-12-13-16-15(18)14(2)17/h14,17H,3-13H2,1-2H3,(H,16,18)','InChIKey=RXDLDIAVKHIASM-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)C(C)O','1'),
	(10713,1,0,'5468-40-6','Consistent with Molecular Formula','C15H31NO2',257.4154,NULL,'EB371DA3727A9436-FICuS-01-58','43C849B6E807B504-FICTS-01-2C','EB371DA3727A9436-uuuuu-01-07','InChI=1S/C15H31NO2/c1-4-6-8-10-12-16(15(18)14(3)17)13-11-9-7-5-2/h14,17H,4-13H2,1-3H3','InChIKey=BOHAEAQAMIDBQA-UHFFFAOYSA-N','CCCCCCN(CCCCCC)C(=O)C(C)O','1'),
	(10714,1,0,'6280-25-7','Consistent with Molecular Formula','C19H35NO7',389.488,NULL,'B8B28BC53767C26E-FICuS-01-6E','B8B28BC53767C26E-FICTS-01-4D','B8B28BC53767C26E-uuuuu-01-1D','InChI=1S/C19H35NO7/c1-4-6-8-10-13-24-18(22)26-15-12-20-17(21)16(3)27-19(23)25-14-11-9-7-5-2/h16H,4-15H2,1-3H3,(H,20,21)','InChIKey=HSMLJLDRTDMWRF-UHFFFAOYSA-N','CCCCCCOC(=O)OCCNC(=O)C(C)OC(=O)OCCCCCC','1'),
	(10715,3,0,'6334-12-9','Consistent with Molecular Formula','C19H39NO2',313.5226,NULL,'CB87D8EE9D7AF402-FICuS-01-92','0D8B8712E65CB451-FICTS-01-35','CB87D8EE9D7AF402-uuuuu-01-41','InChI=1S/C19H39NO2/c1-6-10-12-17(8-3)14-20(19(22)16(5)21)15-18(9-4)13-11-7-2/h16-18,21H,6-15H2,1-5H3','InChIKey=RQMHAOKBYXXBPW-UHFFFAOYSA-N','CCCCC(CC)CN(CC(CC)CCCC)C(=O)C(C)O','1'),
	(10716,1,0,'5392-36-9','Consistent with Molecular Formula','C19H39NO2',313.5226,NULL,'B5DA2E2A4E6F4C83-FICuS-01-84','0258A851DC4C6EE6-FICTS-01-48','B5DA2E2A4E6F4C83-uuuuu-01-33','InChI=1S/C19H39NO2/c1-4-6-8-10-12-14-16-20(19(22)18(3)21)17-15-13-11-9-7-5-2/h18,21H,4-17H2,1-3H3','InChIKey=QOOLVMWGEUYJLP-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)C(=O)C(C)O','1'),
	(10717,1,0,'6280-27-9','Consistent with Molecular Formula','C21H43NO2',341.5762,NULL,'CEAA93F3B644D7F3-FICuS-01-8A','9E437B7ABC9A032B-FICTS-01-52','CEAA93F3B644D7F3-uuuuu-01-39','InChI=1S/C21H43NO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-21(24)20(2)23/h20,23H,3-19H2,1-2H3,(H,22,24)','InChIKey=IQMRMAPGRQYCKW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)C(C)O','1'),
	(10718,1,0,'5422-42-4','Consistent with Molecular Formula','C23H47NO2',369.6298,'N,N-Didecyllactamide\nLactamide, N,N-didecyl-\nWLN: QY1&VN10&10\nPropanamide, N,N-didecyl-2-hydroxy-','D9A9E8863BD8AAF0-FICuS-01-92','D9A9E8863BD8AAF0-FICTS-01-71','D9A9E8863BD8AAF0-uuuuu-01-41','InChI=1S/C23H47NO2/c1-4-6-8-10-12-14-16-18-20-24(23(26)22(3)25)21-19-17-15-13-11-9-7-5-2/h22,25H,4-21H2,1-3H3','InChIKey=FPUPOIFZQAFGAI-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)C(=O)C(C)O','1'),
	(10719,0,0,'5422-43-5','Consistent with Molecular Formula','C28H53NO5',483.7304,NULL,'A5FDDE0A53DE2F92-FICuS-01-95','A5FDDE0A53DE2F92-FICTS-01-74','A5FDDE0A53DE2F92-uuuuu-01-44','InChI=1S/C28H53NO5/c1-3-5-7-9-11-13-15-17-19-21-27(31)33-24-23-29-26(30)25-34-28(32)22-20-18-16-14-12-10-8-6-4-2/h3-25H2,1-2H3,(H,29,30)','InChIKey=HIIDBCWISJPGSI-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCNC(=O)COC(=O)CCCCCCCCCCC',NULL),
	(10720,1,0,'25068-38-6','Inconsistent with Molecular Formula - Could not find formula fragment for C15H16O2 in (C15H16O2.C3H5ClO)x','C18H21ClO3',320.8151,'6020\nED-L\nPKHH\nE 40\nED-8\nPAHJ\nED 8\nED 5\n164SV\nGY250\nX 102\nED 24\nED 22\nED 20\nED-NSP\nGY 280\nEP 301\nLY 556\nEP 302\nEP 304\nMY 740\nDER 66\nEP 420\nEP 307\nSD-636\nSD 289\nCY 205\nEpiterm\nTSX 679\nUP 503A\nAER 331\n684EK40\nDER 684\nDER 671\nDER 661\nDER 622\nDRH 302\nDER 330\nDER 321\nDer 331\nChS 110\nDER 331\nEpon 562\nEpon 820\nEpon 825\nERL 2774\nChS 1/33\nEpon 871\nERL 2795\nEpon 840\nEpon 836\nEpon 834\nEpon 830\nEpon 829\nEpon 828\nEKR 2002\nEpoxy 15\nEpon 826\nEpon 201\nEpon 384\nEpidian 2\nEKPA 8424\nEpidian 4\nEpidian 5\nDinox 040\nEpiterm 1\nEpiterm W\nEpon 1001\nEpon 1002\nEpon 1004\nEpon 1007\nEpon 1009\nEpon 1010\nEpon 1104\nEponol 55\nPRDA 8080\nPRNA 8000\nEpidian 1\nEpidian 3\nGenepoxide\nYuka E 102\nEpidian 14\nEpirez 530\nDER 488N40\nEpidian 12\nVanoxy 128\nEpoxy 7071\nShell 1001\nEpomic A 3\nYuka E 803\nEpikote 828\nShodine 428\nLopox R 200\nEuropox 716\nEurepox 110\nEpiterm W 5\nEpikote 840\nEpikote 836\nEpikote 834\nEpikote 830\nEpikote 152\nEpi-Rez 510\nEpi-Rez 508\nEpikote 815\nPhenoxy PKHH\nPhenoxy 8500\nGenepoxy 205\nGenepoxy 190\nEuropox 7004\nEponol 55L32\nEponol 55B40\nEponol 53L32\nEponol 53B40\nEpon DRH 201\nEpon 1001-80\nEpiterm W 40\nEpiterm W 30\nEpiterm W 20\nEpikote 1055\nEpikote 1010\nEpikote 1009\nEpikote 1007\nEpikote 1004\nEpikote 1002\nEpikote 1001\nEpi-Rez 520C\nEpi-Rez 510C\nAraldite 527\nE 44 (resin)\nAraldite 6020\nAraldite 6010\nEpikote DX 57\nBakelite PKHH\nAraldite 6004\nEpotuf 37-139\nRutapox 0180E\nAraldite 6097\nAraldite 6084\nAraldite 6071\nChS Epoxy 110\nAraldite 6005\nAraldite 7065\nBakelite PAHJ\nBakelite PKDA\nAraldite 6099\nEpocast 221-40\nAraldit LY 556\nGromalit K 300\nThixon AB 1244\nThixon XAB 894\nEpototo YD 128\nEpikote DX 231\nEpikote DX 210\nAraldite 471X75\nAraldite CY 205\nAraldite CY 206\nAraldite GY 250\nAraldite GY 260\nAraldite GY 280\nAraldite LY 556\nAraldite MY 740\nAraldite MY 750\nBeckopox EP 301\nBeckopox EP 304\nCasting Resin F\nAraldite AY 103\nAraldite 684EK40\nGrilonit G 16.05\nAraldite AW 116A\nEpikote OL 53L32\nGrilonit WLT 4305\nSumiepoxy ELA 128\nBakelite ERL-2774\nEpikote 828 resin\nCiba Geigy MY 750\nAraldite 6010 CIBA\nBakelite PRDA 8060\nSumiepoxy ELA 115CA\nChS 15 (epoxy resin)\nDian-epichlorohydrin polymer\nEpichlorohydrin-bisphenol A resin\nBisphenol A-epichlorohydrin resin\nBisphenol A-epichlorohydrin polymer\nEpichlorohydrin-bisphenol A polymer\nBisphenol A, epichlorohydrin polymer\nEpichlorohydrin-bisphenol A copolymer\nBisphenol A-epichlorohydrin copolymer\nBisphenol A-epichlorohydrin condensate\nEpichlorohydrin-bisphenol A epoxy resin\nBisphenol A-epichlorohydrin epoxy resin\nEpichlorohydrin-diphenylolpropane polymer\nDiphenylolpropane-epichlorohydrin polymer\nBisphenol A, (chloromethyl)oxirane polymer\nDiphenylolpropane-epichlorohydrin copolymer\n2,2-Diphenylolpropane-epichlorohydrin polymer\nEpichlorohydrin-4,4\'-isopropylidenediphenol polymer\n4,4\'-Isopropylidenediphenol-epichlorohydrin polymer\n4,4\'-Dihydroxydiphenylpropane-epichlorohydrin polymer\n2,2-Bis(4-hydroxyphenyl)propane-epichlorohydrin polymer\n2,2-Bis(p-hydroxyphenyl)propane-epichlorohydrin polymer\nEpichlorohydrin-4,4\'-dihydroxydiphenylpropane copolymer\nEpichlorohydrin-2,2-bis(4-hydroxyphenyl)propane polymer\n2,2-Bis(hydroxyphenyl)propane-epichlorohydrin copolymer\nEpichlorohydrin-2,2-bis(4-hydroxyphenyl)propane copolymer\n2,2-Bis(4-hydroxyphenyl)propane-epichlorohydrin copolymer\n2,2-Bis(p-hydroxyphenyl)propane-epichlorohydrin copolymer\n2,2-Bis(p-hydroxyphenyl)propane-epichlorohydrin condensate\nBis(p-hydroxyphenyl)dimethylmethane-epichlorohydrin copolymer\n(Chloromethyl)oxirane, 4,4\'-(1-methylethylidene)bisphenol copolymer\n4,4\'-(1-Methylethyllidene)bisphenol, polymer with (chloromethyl)oxirane\nOxirane, (chloromethyl)-, polymer with 4,4\'-(1-methylethylidene)bis[phenol]\nPhenol, 4,4\'-(1-methylethylidene)bis-, polymer with (chloromethyl)oxirane\nPhenol, 4,4\'-isopropylidenedi-, polymer with 1-chloro-2,3-epoxypropane\nE 44\nChS 15','78C793EDCC79D2E7-FICuS-01-8D','78C793EDCC79D2E7-FICTS-01-6C','37AF2B176DB0FBC8-uuuuu-01-32','InChI=1S/C15H16O2.C3H5ClO/c1-15(2,11-3-7-13(16)8-4-11)12-5-9-14(17)10-6-12;4-1-3-2-5-3/h3-10,16-17H,1-2H3;3H,1-2H2','InChIKey=KUBDPQJOLOUJRM-UHFFFAOYSA-N','CC(C)(c1ccc(O)cc1)c1ccc(O)cc1.ClCC1CO1','1'),
	(10721,0,0,'5422-44-6','Consistent with Molecular Formula','C2H5N5',99.095,'1H-Tetrazol-5-amine, 1-methyl-','D57699122980464B-FICuS-01-35','D57699122980464B-FICTS-01-14','D57699122980464B-uuuuu-01-E4','InChI=1S/C2H5N5/c1-7-2(3)4-5-6-7/h1H3,(H2,3,4,6)','InChIKey=GTKOKCQMHAGFSM-UHFFFAOYSA-N','Cn1nnnc1N',NULL),
	(10722,0,0,'5422-45-7','Consistent with Molecular Formula','C3H7N5',113.1218,'Tetrazole, 5-(dimethylamino)-\n1H-Tetrazol-5-amine, N,N-dimethyl-\n1H-Tetrazole, 5-(dimethylamino)-','B9062548F2C9577B-FICuS-01-54','46B3DF7D0EBE1856-FICTS-01-5A','B9062548F2C9577B-uuuuu-01-03','InChI=1S/C3H7N5/c1-8(2)3-4-6-7-5-3/h1-2H3,(H,4,5,6,7)','InChIKey=XUYRDKGAGMTGRC-UHFFFAOYSA-N','CN(C)c1nnn[nH]1',NULL),
	(10723,0,0,'14389-13-0','Consistent with Molecular Formula','C4H8N4',112.134,NULL,'B16D329F6BF36D6D-FICuS-01-7D','97CC85C78A391B8D-FICTS-01-57','B16D329F6BF36D6D-uuuuu-01-2C','InChI=1S/C4H8N4/c1-2-3-4-5-7-8-6-4/h2-3H2,1H3,(H,5,6,7,8)','InChIKey=JAHCQVVOKAFXQU-UHFFFAOYSA-N','CCCc1nnn[nH]1',NULL),
	(10724,0,0,'6280-28-0','Consistent with Molecular Formula','C4H8N4',112.134,NULL,'2633D4BC72B3AF7B-FICuS-01-70','2633D4BC72B3AF7B-FICTS-01-4F','2633D4BC72B3AF7B-uuuuu-01-1F','InChI=1S/C4H8N4/c1-3(2)4-5-7-8-6-4/h3H,1-2H3,(H,5,6,7,8)','InChIKey=RFFXUEDBNNOGDO-UHFFFAOYSA-N','CC(C)c1nnn[nH]1',NULL),
	(10725,0,0,'6280-29-1','Consistent with Molecular Formula','C4H9N5',127.1486,NULL,'36ABF71B3CA13D9D-FICuS-01-7F','36ABF71B3CA13D9D-FICTS-01-5E','36ABF71B3CA13D9D-uuuuu-01-2E','InChI=1S/C4H9N5/c1-3(2)9-4(5)6-7-8-9/h3H,1-2H3,(H2,5,6,8)','InChIKey=SYZTYGNWUNKTRN-UHFFFAOYSA-N','CC(C)n1nnnc1N',NULL),
	(10726,0,0,'6280-30-4','Consistent with Molecular Formula','C5H9N5',139.1596,NULL,'35DF9E691A5FCDF5-FICuS-01-95','35DF9E691A5FCDF5-FICTS-01-74','35DF9E691A5FCDF5-uuuuu-01-44','InChI=1S/C5H9N5/c1-2-4-10(3-1)5-6-8-9-7-5/h1-4H2,(H,6,7,8,9)','InChIKey=GINLRESSJFINLU-UHFFFAOYSA-N','C1CCN(c2nnn[nH]2)C1',NULL),
	(10727,0,0,'66907-69-5','Consistent with Molecular Formula','C5H11N5',141.1754,'5-(Diethylamino)tetrazole\n1H-Tetrazol-5-amine, N,N-diethyl-','F9B778582939B54C-FICuS-01-60','A604CFA5EAA50181-FICTS-01-46','F9B778582939B54C-uuuuu-01-0F','InChI=1S/C5H11N5/c1-3-10(4-2)5-6-8-9-7-5/h3-4H2,1-2H3,(H,6,7,8,9)','InChIKey=MXNXXDDUEBGZAN-UHFFFAOYSA-N','CCN(CC)c1nnn[nH]1',NULL),
	(10728,0,0,'6280-31-5','Consistent with Molecular Formula','C5H11N5',141.1754,NULL,'455F3C92323DB343-FICuS-01-44','455F3C92323DB343-FICTS-01-23','455F3C92323DB343-uuuuu-01-F3','InChI=1S/C5H11N5/c1-2-3-4-10-5(6)7-8-9-10/h2-4H2,1H3,(H2,6,7,9)','InChIKey=DAFSTKDZKAGKGV-UHFFFAOYSA-N','CCCCn1nnnc1N',NULL),
	(10729,0,0,NULL,'Consistent with Molecular Formula','C5H12ClN5',177.6363,NULL,'39B652D5FD1FA32F-FICuS-01-78','39B652D5FD1FA32F-FICTS-01-57','394AF530C2927A61-uuuuu-01-F4','InChI=1S/C5H11N5.ClH/c1-3-6-5-7-8-9-10(5)4-2;/h3-4H2,1-2H3,(H,6,7,9);1H','InChIKey=NKSQZZXDEGJHNM-UHFFFAOYSA-N','CCNc1nnnn1CC.Cl',NULL),
	(10730,0,0,'6280-32-6','Consistent with Molecular Formula','C6H11N5',153.1864,NULL,'E2C03300500A3D97-FICuS-01-34','3A49C8EE2DDFEDC4-FICTS-01-8C','E2C03300500A3D97-uuuuu-01-E3','InChI=1S/C6H11N5/c1-2-4-11(5-3-1)6-7-9-10-8-6/h1-5H2,(H,7,8,9,10)','InChIKey=BOCVCZVEFAXXGB-UHFFFAOYSA-N','C1CCN(c2nnn[nH]2)CC1',NULL),
	(10731,0,0,'6280-33-7','Consistent with Molecular Formula','C7H11N5',165.1974,'1H-Tetrazole, 5-(diallylamino)-','F13926202CA39922-FICuS-01-33','240654E3E1F71F57-FICTS-01-29','F13926202CA39922-uuuuu-01-E2','InChI=1S/C7H11N5/c1-3-5-12(6-4-2)7-8-10-11-9-7/h3-4H,1-2,5-6H2,(H,8,9,10,11)','InChIKey=ANQSRLUMCCPIJP-UHFFFAOYSA-N','C=CCN(CC=C)c1nnn[nH]1',NULL),
	(10732,0,0,'6280-34-8','Consistent with Molecular Formula','C7H12N4',152.1986,NULL,'D95FACD75A0FD89A-FICuS-01-A0','D95FACD75A0FD89A-FICTS-01-7F','D95FACD75A0FD89A-uuuuu-01-4F','InChI=1S/C7H12N4/c1-2-4-6(5-3-1)7-8-10-11-9-7/h6H,1-5H2,(H,8,9,10,11)','InChIKey=KIHDBKOCKDPBTR-UHFFFAOYSA-N','C1CCC(c2nnn[nH]2)CC1',NULL),
	(10733,0,0,'6280-35-9','Consistent with Molecular Formula','C7H15N5',169.229,NULL,'8EBD77493587AA2D-FICuS-01-74','8EBD77493587AA2D-FICTS-01-53','8EBD77493587AA2D-uuuuu-01-23','InChI=1S/C7H15N5/c1-2-3-4-5-6-12-7(8)9-10-11-12/h2-6H2,1H3,(H2,8,9,11)','InChIKey=HEZFPTKCTBYTCK-UHFFFAOYSA-N','CCCCCCn1nnnc1N',NULL),
	(10734,0,0,'6280-36-0','Consistent with Molecular Formula','C7H15N5',169.229,NULL,'F2ED244F59209324-FICuS-01-4A','5FD53E2B263989E7-FICTS-01-47','F2ED244F59209324-uuuuu-01-F9','InChI=1S/C7H15N5/c1-5(2)12(6(3)4)7-8-10-11-9-7/h5-6H,1-4H3,(H,8,9,10,11)','InChIKey=KQCKTXVUXOQWDN-UHFFFAOYSA-N','CC(C)N(c1nnn[nH]1)C(C)C',NULL),
	(10735,0,0,NULL,'Consistent with Molecular Formula','C7H16ClN5',205.6899,NULL,'CD7FF0B2E5A4942B-FICuS-01-85','CD7FF0B2E5A4942B-FICTS-01-64','CD835757DA294D65-uuuuu-01-13','InChI=1S/C7H15N5.ClH/c1-3-5-8-7-9-10-11-12(7)6-4-2;/h3-6H2,1-2H3,(H,8,9,11);1H','InChIKey=WBDMFNSRBYIBGB-UHFFFAOYSA-N','CCCNc1nnnn1CCC.Cl',NULL),
	(10736,0,0,NULL,'Consistent with Molecular Formula','C7H16ClN5',205.6899,NULL,'4579FD38D8A54CF1-FICuS-01-75','4579FD38D8A54CF1-FICTS-01-54','45855ADDE72895BF-uuuuu-01-26','InChI=1S/C7H15N5.ClH/c1-5(2)8-7-9-10-11-12(7)6(3)4;/h5-6H,1-4H3,(H,8,9,11);1H','InChIKey=COOHAMLRXUZXPD-UHFFFAOYSA-N','CC(C)Nc1nnnn1C(C)C.Cl',NULL),
	(10737,0,0,'14366-73-5','Consistent with Molecular Formula','C8H8Cl2S',207.1172,NULL,'C2BA0F08F5EB6977-FICuS-01-7C','C2BA0F08F5EB6977-FICTS-01-5B','C2BA0F08F5EB6977-uuuuu-01-2B','InChI=1S/C8H8Cl2S/c9-5-6-11-8-3-1-7(10)2-4-8/h1-4H,5-6H2','InChIKey=PVPKFKCDIRXVLO-UHFFFAOYSA-N','ClCCSc1ccc(Cl)cc1',NULL),
	(10738,0,0,'18489-25-3','Consistent with Molecular Formula','C8H8N4',160.178,NULL,'D90D6B05291FF47C-FICuS-01-6B','63DC39C5C3AA69DD-FICTS-01-69','D90D6B05291FF47C-uuuuu-01-1A','InChI=1S/C8H8N4/c1-2-4-7(5-3-1)6-8-9-11-12-10-8/h1-5H,6H2,(H,9,10,11,12)','InChIKey=HHDRWGJJZGJSGZ-UHFFFAOYSA-N','c1ccc(Cc2nnn[nH]2)cc1',NULL),
	(10739,0,0,NULL,'Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'9AFA981DCCB2C2BB-FICuS-01-A1','9AFA981DCCB2C2BB-FICTS-01-80','9AFA981DCCB2C2BB-uuuuu-01-50','InChI=1S/C9H10N4/c1-2-4-8(5-3-1)6-7-9-10-12-13-11-9/h1-5H,6-7H2,(H,10,11,12,13)','InChIKey=AFVBZUWBUBBTKS-UHFFFAOYSA-N','c1ccc(CCc2nnn[nH]2)cc1',NULL),
	(10740,0,0,NULL,'Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'7562DA565818860D-FICuS-01-43','7562DA565818860D-FICTS-01-22','7562DA565818860D-uuuuu-01-F2','InChI=1S/C9H11N5/c10-9-11-12-13-14(9)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,10,11,13)','InChIKey=JPARUEJWUXBHAC-UHFFFAOYSA-N','Nc1nnnn1CCc1ccccc1',NULL),
	(10741,0,0,'62654-16-4','Consistent with Molecular Formula','C9H19N5',197.2826,'1H-Tetrazol-5-amine, 1-octyl-','235B884CD592C2A2-FICuS-01-56','235B884CD592C2A2-FICTS-01-35','235B884CD592C2A2-uuuuu-01-05','InChI=1S/C9H19N5/c1-2-3-4-5-6-7-8-14-9(10)11-12-13-14/h2-8H2,1H3,(H2,10,11,13)','InChIKey=LENVMHVEFPRXPD-UHFFFAOYSA-N','CCCCCCCCn1nnnc1N',NULL),
	(10742,1,0,NULL,'Consistent with Molecular Formula','C9H19N5',197.2826,NULL,'E0FCECF04CBFE80F-FICuS-01-B5','E0FCECF04CBFE80F-FICTS-01-94','E0FCECF04CBFE80F-uuuuu-01-64','InChI=1S/C9H19N5/c1-3-5-6-8(4-2)7-14-9(10)11-12-13-14/h8H,3-7H2,1-2H3,(H2,10,11,13)','InChIKey=SVCHWXDFSKNJOA-UHFFFAOYSA-N','CCCCC(CC)Cn1nnnc1N','1'),
	(10743,0,0,NULL,'Consistent with Molecular Formula','C9H19N5',197.2826,NULL,'F5A4D6C40F3D68DF-FICuS-01-8D','F5A4D6C40F3D68DF-FICTS-01-6C','F5A4D6C40F3D68DF-uuuuu-01-3C','InChI=1S/C9H19N5/c1-3-5-7-14(8-6-4-2)9-10-12-13-11-9/h3-8H2,1-2H3,(H,10,11,12,13)','InChIKey=GMXCNBJOMCACDD-UHFFFAOYSA-N','CCCCN(CCCC)c1nnn[nH]1',NULL),
	(10744,0,0,NULL,'Consistent with Molecular Formula','C9H19N5',197.2826,NULL,'98F2325353635613-FICuS-01-1D','98F2325353635613-FICTS-01-FC','98F2325353635613-uuuuu-01-CC','InChI=1S/C9H19N5/c1-7(2)5-14(6-8(3)4)9-10-12-13-11-9/h7-8H,5-6H2,1-4H3,(H,10,11,12,13)','InChIKey=AWHKKYKWMBGIJD-UHFFFAOYSA-N','CC(C)CN(CC(C)C)c1nnn[nH]1',NULL),
	(10745,0,0,NULL,'Consistent with Molecular Formula','C9H19N5',197.2826,NULL,'3D538AF147233689-FICuS-01-40','3D538AF147233689-FICTS-01-1F','3D538AF147233689-uuuuu-01-EF','InChI=1S/C9H19N5/c1-8(2,3)6-9(4,5)14-7(10)11-12-13-14/h6H2,1-5H3,(H2,10,11,13)','InChIKey=WJBMTQMIHQFZQJ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)n1nnnc1N',NULL),
	(10746,0,0,NULL,'Consistent with Molecular Formula','C10H12N4',188.2316,NULL,'6E307003256C2CDB-FICuS-01-4A','5527A31F1A31D915-FICTS-01-1D','6E307003256C2CDB-uuuuu-01-F9','InChI=1S/C10H12N4/c1-2-5-9(6-3-1)7-4-8-10-11-13-14-12-10/h1-3,5-6H,4,7-8H2,(H,11,12,13,14)','InChIKey=KWQGGCDOCUJFBV-UHFFFAOYSA-N','c1ccc(CCCc2nnn[nH]2)cc1',NULL),
	(10747,0,0,NULL,'Consistent with Molecular Formula','C10H18N4',194.279,NULL,'FB6E246AA8BC9577-FICuS-01-81','FB6E246AA8BC9577-FICTS-01-60','FB6E246AA8BC9577-uuuuu-01-30','InChI=1S/C10H18N4/c1-2-5-9(6-3-1)7-4-8-10-11-13-14-12-10/h9H,1-8H2,(H,11,12,13,14)','InChIKey=ZLQMARBBWDPQIZ-UHFFFAOYSA-N','C1CCC(CCCc2nnn[nH]2)CC1',NULL),
	(10748,0,0,NULL,'Consistent with Molecular Formula','C11H20N4',208.3058,NULL,'B12557DCB6B73DC6-FICuS-01-75','662656402EE04547-FICTS-01-09','B12557DCB6B73DC6-uuuuu-01-24','InChI=1S/C11H20N4/c1-2-6-10(7-3-1)8-4-5-9-11-12-14-15-13-11/h10H,1-9H2,(H,12,13,14,15)','InChIKey=BWFHRNLNICREEQ-UHFFFAOYSA-N','C1CCC(CCCCc2nnn[nH]2)CC1',NULL),
	(10749,0,0,NULL,'Consistent with Molecular Formula','C12H22N4',222.3326,NULL,'CB6A9C2C35377E27-FICuS-01-6B','0FCE25E338B6A1E0-FICTS-01-4D','CB6A9C2C35377E27-uuuuu-01-1A','InChI=1S/C12H22N4/c1-3-7-11(8-4-1)9-5-2-6-10-12-13-15-16-14-12/h11H,1-10H2,(H,13,14,15,16)','InChIKey=LRIXYEILEFBHJG-UHFFFAOYSA-N','C(CCc1nnn[nH]1)CCC1CCCCC1',NULL),
	(10750,0,0,'15024-10-9','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'9F3F5B76F173CF16-FICuS-01-74','9F3F5B76F173CF16-FICTS-01-53','9F3F5B76F173CF16-uuuuu-01-23','InChI=1S/C14H11ClO2/c1-10-2-8-13(9-3-10)17-14(16)11-4-6-12(15)7-5-11/h2-9H,1H3','InChIKey=FNKKDQKBNWQMMW-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccc(Cl)cc2)cc1',NULL),
	(10751,0,0,'14310-22-6','Consistent with Molecular Formula','C14H13Cl',216.7097,NULL,'0239BB37D98F65E0-FICuS-01-5E','0239BB37D98F65E0-FICTS-01-3D','0239BB37D98F65E0-uuuuu-01-0D','InChI=1S/C14H13Cl/c15-14-10-8-13(9-11-14)7-6-12-4-2-1-3-5-12/h1-5,8-11H,6-7H2','InChIKey=WZTJFRVXSHGGEF-UHFFFAOYSA-N','Clc1ccc(CCc2ccccc2)cc1',NULL),
	(10752,1,0,'3333-15-1','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'07FF5F8F49D02B00-FICuS-01-68','07FF5F8F49D02B00-FICTS-01-47','07FF5F8F49D02B00-uuuuu-01-17','InChI=1S/C15H14O2/c16-15(17)14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10,14H,11H2,(H,16,17)','InChIKey=PCRICPYPVZKEBZ-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)c1ccccc1','1'),
	(10753,0,0,'4076-36-2','Consistent with Molecular Formula','C2H4N4',84.0804,'5-Methyltetrazole\n1H-Tetrazole, 5-methyl-\n1H-Tetrazole, 5-methyl-','764908DCCB48F9BE-FICuS-01-87','20D3164BDF93276B-FICTS-01-33','764908DCCB48F9BE-uuuuu-01-36','InChI=1S/C2H4N4/c1-2-3-5-6-4-2/h1H3,(H,3,4,5,6)','InChIKey=XZGLNCKSNVGDNX-UHFFFAOYSA-N','Cc1nnn[nH]1',NULL),
	(10754,0,0,'16687-59-5','Consistent with Molecular Formula','C3H6N4',98.1072,NULL,'BF1D6E349BA0D415-FICuS-01-70','BF1D6E349BA0D415-FICTS-01-4F','BF1D6E349BA0D415-uuuuu-01-1F','InChI=1S/C3H6N4/c1-2-3-4-6-7-5-3/h2H2,1H3,(H,4,5,6,7)','InChIKey=KYRMPMCAOPMOIR-UHFFFAOYSA-N','CCc1nnn[nH]1',NULL),
	(10755,0,0,'18039-42-4','Consistent with Molecular Formula','C7H6N4',146.1512,'MA 1623\n5-Phenyl tetrazole\n5-Phenyl-2H-tetrazole\n2H-Tetrazole, 5-phenyl-\n1H-Tetrazole, 5-phenyl-\n1H-Tetrazole, 5-phenyl-\n5-Phenyltetrazole','AD1925D3B8FD731B-FICuS-01-75','17F6185109E4F703-FICTS-01-1B','AD1925D3B8FD731B-uuuuu-01-24','InChI=1S/C7H6N4/c1-2-4-6(5-3-1)7-8-10-11-9-7/h1-5H,(H,8,9,10,11)','InChIKey=MARUHZGHZWCEQU-UHFFFAOYSA-N','c1ccc(-c2nnn[nH]2)cc1',NULL),
	(10756,0,0,'3424-93-9','Consistent with Molecular Formula','C8H9NO2',151.1646,'p-Anisamide','194FCDB3012A2011-FICuS-01-3F','194FCDB3012A2011-FICTS-01-1E','194FCDB3012A2011-uuuuu-01-EE','InChI=1S/C8H9NO2/c1-11-7-4-2-6(3-5-7)8(9)10/h2-5H,1H3,(H2,9,10)','InChIKey=GUCPYIYFQVTFSI-UHFFFAOYSA-N','COc1ccc(C(N)=O)cc1',NULL),
	(10757,1,0,'1125-70-8','Consistent with Molecular Formula','C9H11NO',149.192,'Hydratropamide','0DB6410C0CA28F54-FICuS-01-58','0DB6410C0CA28F54-FICTS-01-37','0DB6410C0CA28F54-uuuuu-01-07','InChI=1S/C9H11NO/c1-7(9(10)11)8-5-3-2-4-6-8/h2-7H,1H3,(H2,10,11)','InChIKey=DOZZSWAOPDYVLH-UHFFFAOYSA-N','CC(C(N)=O)c1ccccc1','1'),
	(10758,0,0,'826-54-0','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'4D8036221F856077-FICuS-01-2C','4D8036221F856077-FICTS-01-0B','4D8036221F856077-uuuuu-01-DB','InChI=1S/C10H13NO/c1-10(2,9(11)12)8-6-4-3-5-7-8/h3-7H,1-2H3,(H2,11,12)','InChIKey=VKLQYTLWERZJEP-UHFFFAOYSA-N','CC(C)(C(N)=O)c1ccccc1',NULL),
	(10759,0,0,NULL,'Consistent with Molecular Formula','C10H14ClN5',239.7071,NULL,'16A3092E3610797A-FICuS-01-34','16A3092E3610797A-FICTS-01-13','165FAECB099DA034-uuuuu-01-21','InChI=1S/C10H13N5.ClH/c1-2-14-10(11)15(13-12-14)8-9-6-4-3-5-7-9;/h3-7,11H,2,8H2,1H3;1H/b11-10-;','InChIKey=PRUHYYXCIFXRKZ-GMFCBQQYSA-N','CCn1nnn(Cc2ccccc2)c1=N.Cl',NULL),
	(10760,1,0,NULL,'Consistent with Molecular Formula','C11H8Cl3NO3',308.5481,NULL,'DF018F474C5416E6-FICuS-01-5D','DF018F474C5416E6-FICTS-01-3C','DF018F474C5416E6-uuuuu-01-0C','InChI=1S/C11H8Cl3NO3/c1-6(16)15-8-5-3-2-4-7(8)9(17)18-10(15)11(12,13)14/h2-5,10H,1H3','InChIKey=XCRWZHNTQNVGLE-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C(=O)OC1C(Cl)(Cl)Cl','1'),
	(10761,0,0,'6280-37-1','Consistent with Molecular Formula','C11H16ClN5',253.7339,NULL,'825FD5DFEBA557C9-FICuS-01-94','825FD5DFEBA557C9-FICTS-01-73','82A3723AD4288E87-uuuuu-01-FF','InChI=1S/C11H15N5.ClH/c1-2-8-15-11(12)16(14-13-15)9-10-6-4-3-5-7-10;/h3-7,12H,2,8-9H2,1H3;1H/b12-11-;','InChIKey=DXOIPGRFMHBKRV-AFEZEDKISA-N','CCCn1nnn(Cc2ccccc2)c1=N.Cl',NULL),
	(10762,0,0,'6280-38-2','Consistent with Molecular Formula','C12H18ClN5',267.7607,NULL,'4D45A170A843BEAD-FICuS-01-6D','4D45A170A843BEAD-FICTS-01-4C','4DB9069597CE67E3-uuuuu-01-1A','InChI=1S/C12H17N5.ClH/c1-2-3-9-16-12(13)17(15-14-16)10-11-7-5-4-6-8-11;/h4-8,13H,2-3,9-10H2,1H3;1H/b13-12-;','InChIKey=VQVAUDYFENFIPQ-USGGBSEESA-N','CCCCn1nnn(Cc2ccccc2)c1=N.Cl',NULL),
	(10763,0,0,'6280-39-3','Consistent with Molecular Formula','C12H25N5',239.363,NULL,'7D6FBA56E797EA4D-FICuS-01-96','7D6FBA56E797EA4D-FICTS-01-75','7D6FBA56E797EA4D-uuuuu-01-45','InChI=1S/C12H25N5/c1-2-3-4-5-6-7-8-9-10-11-17-12(13)14-15-16-17/h2-11H2,1H3,(H2,13,14,16)','InChIKey=MQZOZEFGNSVGNQ-UHFFFAOYSA-N','CCCCCCCCCCCn1nnnc1N',NULL),
	(10764,0,0,'6280-40-6','Consistent with Molecular Formula','C13H11BrO2',279.1327,NULL,'930B8B027E662D26-FICuS-01-47','930B8B027E662D26-FICTS-01-26','930B8B027E662D26-uuuuu-01-F6','InChI=1S/C13H11BrO2/c14-11-3-1-2-9(7-11)6-10-4-5-12(15)8-13(10)16/h1-5,7-8,15-16H,6H2','InChIKey=WQSUASHYZGTXBM-UHFFFAOYSA-N','Oc1ccc(Cc2cccc(Br)c2)c(O)c1',NULL),
	(10765,0,0,'6280-41-7','Consistent with Molecular Formula','C13H11BrO2',279.1327,NULL,'C5A2E7A598F960AD-FICuS-01-7F','C5A2E7A598F960AD-FICTS-01-5E','C5A2E7A598F960AD-uuuuu-01-2E','InChI=1S/C13H11BrO2/c14-11-4-1-9(2-5-11)7-10-3-6-12(15)8-13(10)16/h1-6,8,15-16H,7H2','InChIKey=MDIKBMQPDBNOSV-UHFFFAOYSA-N','Oc1ccc(Cc2ccc(Br)cc2)c(O)c1',NULL),
	(10766,0,0,'6280-42-8','Consistent with Molecular Formula','C13H11ClO2',234.6817,NULL,'0D82CB611C5F1B47-FICuS-01-5E','0D82CB611C5F1B47-FICTS-01-3D','0D82CB611C5F1B47-uuuuu-01-0D','InChI=1S/C13H11ClO2/c14-12-4-2-1-3-9(12)7-10-5-6-11(15)8-13(10)16/h1-6,8,15-16H,7H2','InChIKey=YRPQKCQSLNGOEZ-UHFFFAOYSA-N','Oc1ccc(Cc2ccccc2Cl)c(O)c1',NULL),
	(10767,0,0,'6280-43-9','Consistent with Molecular Formula','C13H11ClO2',234.6817,NULL,'2C684D4B6C214740-FICuS-01-43','2C684D4B6C214740-FICTS-01-22','2C684D4B6C214740-uuuuu-01-F2','InChI=1S/C13H11ClO2/c14-11-4-1-9(2-5-11)7-10-3-6-12(15)8-13(10)16/h1-6,8,15-16H,7H2','InChIKey=MJYNBOVNNIZYEI-UHFFFAOYSA-N','Oc1ccc(Cc2ccc(Cl)cc2)c(O)c1',NULL),
	(10768,0,0,'6280-44-0','Consistent with Molecular Formula','C13H11ClO2',234.6817,NULL,'0101AC09C202A4ED-FICuS-01-4B','0101AC09C202A4ED-FICTS-01-2A','0101AC09C202A4ED-uuuuu-01-FA','InChI=1S/C13H11ClO2/c14-11-3-1-2-9(7-11)6-10-4-5-12(15)8-13(10)16/h1-5,7-8,15-16H,6H2','InChIKey=DXKULHSBRTUPKH-UHFFFAOYSA-N','Oc1ccc(Cc2cccc(Cl)c2)c(O)c1',NULL),
	(10769,0,0,'6280-45-1','Consistent with Molecular Formula','C14H10O2',210.2318,NULL,'4DCE8989250BE98B-FICuS-01-7A','4DCE8989250BE98B-FICTS-01-59','4DCE8989250BE98B-uuuuu-01-29','InChI=1S/C14H10O2/c1-9-6-7-13-11(8-9)14(15)10-4-2-3-5-12(10)16-13/h2-8H,1H3','InChIKey=UWHSVIYYROIHDN-UHFFFAOYSA-N','Cc1ccc2oc3ccccc3c(=O)c2c1',NULL),
	(10770,0,0,'5396-28-1','Consistent with Molecular Formula','C14H10O2',210.2318,NULL,'198F2C518DF05A57-FICuS-01-5E','198F2C518DF05A57-FICTS-01-3D','198F2C518DF05A57-uuuuu-01-0D','InChI=1S/C14H10O2/c1-9-5-4-7-11-13(15)10-6-2-3-8-12(10)16-14(9)11/h2-8H,1H3','InChIKey=OGZJIXXTIGVQCR-UHFFFAOYSA-N','Cc1cccc2c(=O)c3ccccc3oc12',NULL),
	(10771,0,1,NULL,'Consistent with Molecular Formula','C14H11ClO',230.6933,NULL,'687A65FA87747BFD-FICuS-01-7C','687A65FA87747BFD-FICTS-01-5B','687A65FA87747BFD-uuuuu-01-2B','InChI=1S/C14H11ClO/c15-13-5-1-3-11(9-13)7-8-12-4-2-6-14(16)10-12/h1-10,16H','InChIKey=YEBCUGLJAXHLOV-UHFFFAOYSA-N','Oc1cccc(/C=C/c2cccc(Cl)c2)c1','1'),
	(10772,0,1,'6280-47-3','Consistent with Molecular Formula','C14H11ClO',230.6933,NULL,'CFF641FB504ED64B-FICuS-01-87','CFF641FB504ED64B-FICTS-01-66','CFF641FB504ED64B-uuuuu-01-36','InChI=1S/C14H11ClO/c15-13-7-3-11(4-8-13)1-2-12-5-9-14(16)10-6-12/h1-10,16H','InChIKey=MYQBBEYFTBZYRE-UHFFFAOYSA-N','Oc1ccc(/C=C/c2ccc(Cl)cc2)cc1','1'),
	(10773,0,0,'6280-48-4','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'72EB78F6B9A3EADE-FICuS-01-A0','72EB78F6B9A3EADE-FICTS-01-7F','72EB78F6B9A3EADE-uuuuu-01-4F','InChI=1S/C14H11ClO2/c1-10-6-8-11(9-7-10)17-14(16)12-4-2-3-5-13(12)15/h2-9H,1H3','InChIKey=XLJNELFCIDKGTK-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccccc2Cl)cc1',NULL),
	(10774,0,0,'6280-49-5','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'815A35A323C4A16A-FICuS-01-47','815A35A323C4A16A-FICTS-01-26','815A35A323C4A16A-uuuuu-01-F6','InChI=1S/C14H11ClO2/c1-10-5-7-13(8-6-10)17-14(16)11-3-2-4-12(15)9-11/h2-9H,1H3','InChIKey=GQGKQVFTYSXOPH-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2cccc(Cl)c2)cc1',NULL),
	(10775,0,0,'6280-50-8','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'ECE13F620497377A-FICuS-01-5C','ECE13F620497377A-FICTS-01-3B','ECE13F620497377A-uuuuu-01-0B','InChI=1S/C14H11ClO2/c1-10-4-2-3-5-13(10)17-14(16)11-6-8-12(15)9-7-11/h2-9H,1H3','InChIKey=GQZOELHKUYCOKJ-UHFFFAOYSA-N','Cc1ccccc1OC(=O)c1ccc(Cl)cc1',NULL),
	(10776,0,0,'6280-51-9','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'337B7A184B0BCFF5-FICuS-01-73','337B7A184B0BCFF5-FICTS-01-52','337B7A184B0BCFF5-uuuuu-01-22','InChI=1S/C14H11ClO2/c1-10-5-2-3-8-13(10)17-14(16)11-6-4-7-12(15)9-11/h2-9H,1H3','InChIKey=STZGPDUHJIINTD-UHFFFAOYSA-N','Cc1ccccc1OC(=O)c1cccc(Cl)c1',NULL),
	(10777,0,0,NULL,'Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'69AD8CCA13FFE979-FICuS-01-98','69AD8CCA13FFE979-FICTS-01-77','69AD8CCA13FFE979-uuuuu-01-47','InChI=1S/C14H11ClO2/c1-9-5-4-7-11(13(9)16)14(17)10-6-2-3-8-12(10)15/h2-8,16H,1H3','InChIKey=LEELUMOXNADSHA-UHFFFAOYSA-N','Cc1cccc(C(=O)c2ccccc2Cl)c1O',NULL),
	(10778,0,0,'6280-52-0','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'6B27F00E61087C68-FICuS-01-4A','6B27F00E61087C68-FICTS-01-29','6B27F00E61087C68-uuuuu-01-F9','InChI=1S/C14H11ClO2/c1-9-6-7-13(16)11(8-9)14(17)10-4-2-3-5-12(10)15/h2-8,16H,1H3','InChIKey=BXAARESMPHIJGG-UHFFFAOYSA-N','Cc1ccc(O)c(C(=O)c2ccccc2Cl)c1',NULL),
	(10779,0,0,'6280-53-1','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'D2FDA8D92D4AB896-FICuS-01-91','D2FDA8D92D4AB896-FICTS-01-70','D2FDA8D92D4AB896-uuuuu-01-40','InChI=1S/C14H11ClO2/c1-9-8-10(6-7-13(9)16)14(17)11-4-2-3-5-12(11)15/h2-8,16H,1H3','InChIKey=SDJMVNMEWGKVCD-UHFFFAOYSA-N','Cc1cc(C(=O)c2ccccc2Cl)ccc1O',NULL),
	(10780,0,0,'6280-54-2','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'A608BC1B0B2722E1-FICuS-01-53','A608BC1B0B2722E1-FICTS-01-32','A608BC1B0B2722E1-uuuuu-01-02','InChI=1S/C14H11ClO2/c1-9-5-6-13(16)12(7-9)14(17)10-3-2-4-11(15)8-10/h2-8,16H,1H3','InChIKey=LGAUSQYBRVKFEO-UHFFFAOYSA-N','Cc1ccc(O)c(C(=O)c2cccc(Cl)c2)c1',NULL),
	(10781,0,0,'6280-55-3','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'FB7225DE29F0CE16-FICuS-01-78','FB7225DE29F0CE16-FICTS-01-57','FB7225DE29F0CE16-uuuuu-01-27','InChI=1S/C14H11ClO2/c1-9-7-11(5-6-13(9)16)14(17)10-3-2-4-12(15)8-10/h2-8,16H,1H3','InChIKey=OQLQDMDDQPMGLU-UHFFFAOYSA-N','Cc1cc(C(=O)c2cccc(Cl)c2)ccc1O',NULL),
	(10782,0,0,'6279-04-5','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'80C7338539001E35-FICuS-01-26','80C7338539001E35-FICTS-01-05','80C7338539001E35-uuuuu-01-D5','InChI=1S/C14H11ClO2/c1-9-3-2-4-12(13(9)16)14(17)10-5-7-11(15)8-6-10/h2-8,16H,1H3','InChIKey=RTAQNUUHINNFBO-UHFFFAOYSA-N','Cc1cccc(C(=O)c2ccc(Cl)cc2)c1O',NULL),
	(10783,0,0,'6279-05-6','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'CC1E4052D60A66C9-FICuS-01-61','CC1E4052D60A66C9-FICTS-01-40','CC1E4052D60A66C9-uuuuu-01-10','InChI=1S/C14H11ClO2/c1-9-2-7-13(16)12(8-9)14(17)10-3-5-11(15)6-4-10/h2-8,16H,1H3','InChIKey=GANGXBRARYTWTE-UHFFFAOYSA-N','Cc1ccc(O)c(C(=O)c2ccc(Cl)cc2)c1',NULL),
	(10784,0,0,'6279-06-7','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'7A98D47C4B105E9F-FICuS-01-72','7A98D47C4B105E9F-FICTS-01-51','7A98D47C4B105E9F-uuuuu-01-21','InChI=1S/C14H11ClO2/c1-9-8-11(4-7-13(9)16)14(17)10-2-5-12(15)6-3-10/h2-8,16H,1H3','InChIKey=FKSRLTWBDLMIKM-UHFFFAOYSA-N','Cc1cc(C(=O)c2ccc(Cl)cc2)ccc1O',NULL),
	(10785,0,0,'6279-07-8','Consistent with Molecular Formula','C14H12O',196.2482,NULL,'1CE044BB56C0632D-FICuS-01-59','1CE044BB56C0632D-FICTS-01-38','1CE044BB56C0632D-uuuuu-01-08','InChI=1S/C14H12O/c1-10-6-7-14-12(8-10)9-11-4-2-3-5-13(11)15-14/h2-8H,9H2,1H3','InChIKey=DWWOIEMBMCUMRM-UHFFFAOYSA-N','Cc1ccc2c(c1)Cc1ccccc1O2',NULL),
	(10786,0,0,'5422-46-8','Consistent with Molecular Formula','C14H13BrO',277.1601,NULL,'89F6DB4A847C1872-FICuS-01-67','89F6DB4A847C1872-FICTS-01-46','89F6DB4A847C1872-uuuuu-01-16','InChI=1S/C14H13BrO/c1-11-5-7-14(8-6-11)16-10-12-3-2-4-13(15)9-12/h2-9H,10H2,1H3','InChIKey=KRRMBXUMRJBLPC-UHFFFAOYSA-N','Cc1ccc(OCc2cccc(Br)c2)cc1',NULL),
	(10787,0,0,'6279-08-9','Consistent with Molecular Formula','C14H13BrO',277.1601,NULL,'39911855F782FDA8-FICuS-01-5A','39911855F782FDA8-FICTS-01-39','39911855F782FDA8-uuuuu-01-09','InChI=1S/C14H13BrO/c1-11-2-8-14(9-3-11)16-10-12-4-6-13(15)7-5-12/h2-9H,10H2,1H3','InChIKey=MFNOBENHKJPNQF-UHFFFAOYSA-N','Cc1ccc(OCc2ccc(Br)cc2)cc1',NULL),
	(10788,0,0,'5442-20-6','Consistent with Molecular Formula','C14H13BrO',277.1601,NULL,'16E64114D278EC42-FICuS-01-46','16E64114D278EC42-FICTS-01-25','16E64114D278EC42-uuuuu-01-F5','InChI=1S/C14H13BrO/c1-10-5-4-7-12(14(10)16)9-11-6-2-3-8-13(11)15/h2-8,16H,9H2,1H3','InChIKey=YAAGYCLIOGWWBT-UHFFFAOYSA-N','Cc1cccc(Cc2ccccc2Br)c1O',NULL),
	(10789,0,0,'6279-09-0','Consistent with Molecular Formula','C14H13BrO',277.1601,NULL,'113B41DE525B0BA5-FICuS-01-52','113B41DE525B0BA5-FICTS-01-31','113B41DE525B0BA5-uuuuu-01-01','InChI=1S/C14H13BrO/c1-10-4-2-6-12(14(10)16)8-11-5-3-7-13(15)9-11/h2-7,9,16H,8H2,1H3','InChIKey=FJNUOKJKIQAVNS-UHFFFAOYSA-N','Cc1cccc(Cc2cccc(Br)c2)c1O',NULL),
	(10790,0,0,'6279-10-3','Consistent with Molecular Formula','C14H13BrO',277.1601,NULL,'7A6C950A8ACD827F-FICuS-01-7E','7A6C950A8ACD827F-FICTS-01-5D','7A6C950A8ACD827F-uuuuu-01-2D','InChI=1S/C14H13BrO/c1-10-3-2-4-12(14(10)16)9-11-5-7-13(15)8-6-11/h2-8,16H,9H2,1H3','InChIKey=AWUYVNNTUPZTBB-UHFFFAOYSA-N','Cc1cccc(Cc2ccc(Br)cc2)c1O',NULL),
	(10791,0,0,'6279-11-4','Consistent with Molecular Formula','C14H13BrO',277.1601,NULL,'434DE00184C87CD0-FICuS-01-51','434DE00184C87CD0-FICTS-01-30','434DE00184C87CD0-uuuuu-01-00','InChI=1S/C14H13BrO/c1-10-6-7-12(14(16)8-10)9-11-4-2-3-5-13(11)15/h2-8,16H,9H2,1H3','InChIKey=KSVMYAQKXSAKBC-UHFFFAOYSA-N','Cc1ccc(Cc2ccccc2Br)c(O)c1',NULL),
	(10792,0,0,'6279-12-5','Consistent with Molecular Formula','C14H13BrO',277.1601,NULL,'0CCBAE1BC9E6238D-FICuS-01-90','0CCBAE1BC9E6238D-FICTS-01-6F','0CCBAE1BC9E6238D-uuuuu-01-3F','InChI=1S/C14H13BrO/c1-10-2-7-14(16)12(8-10)9-11-3-5-13(15)6-4-11/h2-8,16H,9H2,1H3','InChIKey=ZKOYKWQHXBUOMI-UHFFFAOYSA-N','Cc1ccc(O)c(Cc2ccc(Br)cc2)c1',NULL),
	(10793,0,0,'6279-13-6','Consistent with Molecular Formula','C14H13BrO',277.1601,NULL,'EFF94EEC648FBC81-FICuS-01-A8','EFF94EEC648FBC81-FICTS-01-87','EFF94EEC648FBC81-uuuuu-01-57','InChI=1S/C14H13BrO/c1-10-8-11(6-7-14(10)16)9-12-4-2-3-5-13(12)15/h2-8,16H,9H2,1H3','InChIKey=UYPPMWQLMDGLTG-UHFFFAOYSA-N','Cc1cc(Cc2ccccc2Br)ccc1O',NULL),
	(10794,0,0,'6279-14-7','Consistent with Molecular Formula','C14H13BrO',277.1601,NULL,'C38B26B562828827-FICuS-01-41','C38B26B562828827-FICTS-01-20','C38B26B562828827-uuuuu-01-F0','InChI=1S/C14H13BrO/c1-10-8-12(4-7-14(10)16)9-11-2-5-13(15)6-3-11/h2-8,16H,9H2,1H3','InChIKey=PWQWANMTIRCFPM-UHFFFAOYSA-N','Cc1cc(Cc2ccc(Br)cc2)ccc1O',NULL),
	(10795,0,0,'6279-15-8','Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'2188D4960F9700AA-FICuS-01-49','2188D4960F9700AA-FICTS-01-28','2188D4960F9700AA-uuuuu-01-F8','InChI=1S/C14H13ClO/c1-11-5-7-14(8-6-11)16-10-12-3-2-4-13(15)9-12/h2-9H,10H2,1H3','InChIKey=VYGXRWGMEIKQHM-UHFFFAOYSA-N','Cc1ccc(OCc2cccc(Cl)c2)cc1',NULL),
	(10796,0,0,'6279-16-9','Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'EDEFF617F488582E-FICuS-01-8D','EDEFF617F488582E-FICTS-01-6C','EDEFF617F488582E-uuuuu-01-3C','InChI=1S/C14H13ClO/c1-10-5-4-7-12(14(10)16)9-11-6-2-3-8-13(11)15/h2-8,16H,9H2,1H3','InChIKey=AOLOWUNFARZOGZ-UHFFFAOYSA-N','Cc1cccc(Cc2ccccc2Cl)c1O',NULL),
	(10797,0,0,'6279-17-0','Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'9E764E716777AB08-FICuS-01-59','9E764E716777AB08-FICTS-01-38','9E764E716777AB08-uuuuu-01-08','InChI=1S/C14H13ClO/c1-10-4-2-6-12(14(10)16)8-11-5-3-7-13(15)9-11/h2-7,9,16H,8H2,1H3','InChIKey=WSSPZTVQKVJBJU-UHFFFAOYSA-N','Cc1cccc(Cc2cccc(Cl)c2)c1O',NULL),
	(10798,0,0,'6279-18-1','Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'82043C12971138A5-FICuS-01-21','82043C12971138A5-FICTS-01-00','82043C12971138A5-uuuuu-01-D0','InChI=1S/C14H13ClO/c1-10-3-2-4-12(14(10)16)9-11-5-7-13(15)8-6-11/h2-8,16H,9H2,1H3','InChIKey=GMGUVEHUXNBJLV-UHFFFAOYSA-N','Cc1cccc(Cc2ccc(Cl)cc2)c1O',NULL),
	(10799,0,0,'6279-19-2','Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'C360800645A68317-FICuS-01-24','C360800645A68317-FICTS-01-03','C360800645A68317-uuuuu-01-D3','InChI=1S/C14H13ClO/c1-10-5-6-14(16)12(7-10)8-11-3-2-4-13(15)9-11/h2-7,9,16H,8H2,1H3','InChIKey=GVXYKPQAFFZCJX-UHFFFAOYSA-N','Cc1ccc(O)c(Cc2cccc(Cl)c2)c1',NULL),
	(10800,0,0,NULL,'Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'350B177FE3E92DE4-FICuS-01-6B','350B177FE3E92DE4-FICTS-01-4A','350B177FE3E92DE4-uuuuu-01-1A','InChI=1S/C14H13ClO/c1-10-8-11(6-7-14(10)16)9-12-4-2-3-5-13(12)15/h2-8,16H,9H2,1H3','InChIKey=OLOMCUOQSUOZJL-UHFFFAOYSA-N','Cc1cc(Cc2ccccc2Cl)ccc1O',NULL),
	(10801,0,0,'6279-20-5','Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'738410EE14DA349B-FICuS-01-54','738410EE14DA349B-FICTS-01-33','738410EE14DA349B-uuuuu-01-03','InChI=1S/C14H13ClO/c1-10-7-12(5-6-14(10)16)8-11-3-2-4-13(15)9-11/h2-7,9,16H,8H2,1H3','InChIKey=RIKNZPUIDLOLRT-UHFFFAOYSA-N','Cc1cc(Cc2cccc(Cl)c2)ccc1O',NULL),
	(10802,0,0,'6279-21-6','Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'EC0C7A5F64694D2E-FICuS-01-7D','EC0C7A5F64694D2E-FICTS-01-5C','EC0C7A5F64694D2E-uuuuu-01-2C','InChI=1S/C14H13ClO/c1-10-8-12(4-7-14(10)16)9-11-2-5-13(15)6-3-11/h2-8,16H,9H2,1H3','InChIKey=PCTUCOKXCPDLTC-UHFFFAOYSA-N','Cc1cc(Cc2ccc(Cl)cc2)ccc1O',NULL),
	(10803,0,0,'5415-04-3','Consistent with Molecular Formula','C14H14O',198.264,NULL,'1995DD0E9F856D9F-FICuS-01-81','1995DD0E9F856D9F-FICTS-01-60','1995DD0E9F856D9F-uuuuu-01-30','InChI=1S/C14H14O/c1-11-9-13(7-8-14(11)15)10-12-5-3-2-4-6-12/h2-9,15H,10H2,1H3','InChIKey=JPCITNVIXXYRQK-UHFFFAOYSA-N','Cc1cc(Cc2ccccc2)ccc1O',NULL),
	(10804,1,0,'5415-05-4','Consistent with Molecular Formula','C15H10ClNO',255.7031,NULL,'CCC94909B4F89168-FICuS-01-6B','CCC94909B4F89168-FICTS-01-4A','CCC94909B4F89168-uuuuu-01-1A','InChI=1S/C15H10ClNO/c16-13-8-6-11(7-9-13)14(10-17)15(18)12-4-2-1-3-5-12/h1-9,14H','InChIKey=FMKLILXYVWBJCG-UHFFFAOYSA-N','N#CC(C(=O)c1ccccc1)c1ccc(Cl)cc1','1'),
	(10805,1,0,'5415-06-5','Consistent with Molecular Formula','C15H11ClO4',290.7025,NULL,'D0A0A3808EA02916-FICuS-01-48','0A4E9287DE17F09C-FICTS-01-4D','D0A0A3808EA02916-uuuuu-01-F7','InChI=1S/C15H11ClO4/c16-11-4-1-9(2-5-11)14(17)15(18)10-3-6-12-13(7-10)20-8-19-12/h1-7,14,17H,8H2','InChIKey=XSEBCUREVVLYCM-UHFFFAOYSA-N','O=C(c1ccc2c(c1)OCO2)C(O)c1ccc(Cl)cc1','1'),
	(10806,1,0,'5415-07-6','Consistent with Molecular Formula','C15H11NO',221.258,'.alpha.-Cyanodeoxybenzoin\nBENZOYLPHENYLACETONITRILE\nBenzoylphenylacetonitrile\n.alpha.-Benzoylbenzyl cyanide\n.alpha.-Benzoylphenylacetonitrile\nWLN: NC1R XO1R\nBenzenepropanenitrile, .beta.-oxo-.alpha.-phenyl-\nAcetonitrile, benzoylphenyl-','67100576C7A4C843-FICuS-01-38','67100576C7A4C843-FICTS-01-17','67100576C7A4C843-uuuuu-01-E7','InChI=1S/C15H11NO/c16-11-14(12-7-3-1-4-8-12)15(17)13-9-5-2-6-10-13/h1-10,14H','InChIKey=JATZBKSNYZHCOC-UHFFFAOYSA-N','N#CC(C(=O)c1ccccc1)c1ccccc1','1'),
	(10807,0,1,'5415-08-7','Consistent with Molecular Formula','C15H13ClO',244.7201,NULL,'9BFFF449816E4DEE-FICuS-01-9B','9BFFF449816E4DEE-FICTS-01-7A','9BFFF449816E4DEE-uuuuu-01-4A','InChI=1S/C15H13ClO/c1-17-15-9-7-12(8-10-15)5-6-13-3-2-4-14(16)11-13/h2-11H,1H3','InChIKey=QVDBAMQPPFRVEI-UHFFFAOYSA-N','COc1ccc(/C=C/c2cccc(Cl)c2)cc1','1'),
	(10808,0,1,'5043-91-4','Consistent with Molecular Formula','C15H13ClO',244.7201,NULL,'3EFA8A4E7B0744E6-FICuS-01-7B','3EFA8A4E7B0744E6-FICTS-01-5A','3EFA8A4E7B0744E6-uuuuu-01-2A','InChI=1S/C15H13ClO/c1-17-15-10-6-13(7-11-15)3-2-12-4-8-14(16)9-5-12/h2-11H,1H3','InChIKey=BWZBFCCYRBLCTF-UHFFFAOYSA-N','COc1ccc(/C=C/c2ccc(Cl)cc2)cc1','1'),
	(10809,1,0,'3333-14-0','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'D14A4099E58CE8C5-FICuS-01-71','D14A4099E58CE8C5-FICTS-01-50','D14A4099E58CE8C5-uuuuu-01-20','InChI=1S/C15H13N/c16-12-15(14-9-5-2-6-10-14)11-13-7-3-1-4-8-13/h1-10,15H,11H2','InChIKey=DRONDEZXOJEUGU-UHFFFAOYSA-N','N#CC(Cc1ccccc1)c1ccccc1','1'),
	(10810,1,0,'6279-23-8','Consistent with Molecular Formula','C15H15ClO2',262.7353,NULL,'886F5E3FCCDC4DFC-FICuS-01-B4','886F5E3FCCDC4DFC-FICTS-01-93','886F5E3FCCDC4DFC-uuuuu-01-63','InChI=1S/C15H15ClO2/c1-18-14-8-4-12(5-9-14)15(17)10-11-2-6-13(16)7-3-11/h2-9,15,17H,10H2,1H3','InChIKey=JWSSKOBICRDDNW-UHFFFAOYSA-N','COc1ccc(C(O)Cc2ccc(Cl)cc2)cc1','1'),
	(10811,1,0,'5422-47-9','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'7AB85696B316ABDE-FICuS-01-7B','7AB85696B316ABDE-FICTS-01-5A','7AB85696B316ABDE-uuuuu-01-2A','InChI=1S/C15H16O2/c1-17-14-9-7-13(8-10-14)15(16)11-12-5-3-2-4-6-12/h2-10,15-16H,11H2,1H3','InChIKey=LZGPSZXEKATVDE-UHFFFAOYSA-N','COc1ccc(C(O)Cc2ccccc2)cc1','1'),
	(10812,1,0,'5415-11-2','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'7FD4C97260D56CA0-FICuS-01-6A','7FD4C97260D56CA0-FICTS-01-49','7FD4C97260D56CA0-uuuuu-01-19','InChI=1S/C16H13NO2/c1-19-14-9-7-13(8-10-14)16(18)15(11-17)12-5-3-2-4-6-12/h2-10,15H,1H3','InChIKey=AEOQCFBLOHGDLR-UHFFFAOYSA-N','COc1ccc(C(=O)C(C#N)c2ccccc2)cc1','1'),
	(10813,1,0,'5422-48-0','Consistent with Molecular Formula','C16H14ClNO',271.7457,NULL,'3C8E88EB53E6599F-FICuS-01-81','3C8E88EB53E6599F-FICTS-01-60','3C8E88EB53E6599F-uuuuu-01-30','InChI=1S/C16H14ClNO/c1-19-16-8-2-12(3-9-16)10-14(11-18)13-4-6-15(17)7-5-13/h2-9,14H,10H2,1H3','InChIKey=AILTUCAOQVQFQZ-UHFFFAOYSA-N','COc1ccc(CC(C#N)c2ccc(Cl)cc2)cc1','1'),
	(10814,0,0,NULL,'Consistent with Molecular Formula','C16H33N5',295.4702,NULL,'69B00ED942D92B49-FICuS-01-5E','69B00ED942D92B49-FICTS-01-3D','69B00ED942D92B49-uuuuu-01-0D','InChI=1S/C16H33N5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-21-16(17)18-19-20-21/h2-15H2,1H3,(H2,17,18,20)','InChIKey=YPFLOMMZBJALMY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCn1nnnc1N',NULL),
	(10815,0,0,'6279-24-9','Consistent with Molecular Formula','C17H20N4O3',328.37,NULL,'D495CBC38232AE25-FICuS-01-64','D495CBC38232AE25-FICTS-01-43','D495CBC38232AE25-uuuuu-01-13','InChI=1S/C17H20N4O3/c1-19-13-14(20(2)17(23)21(3)15(13)22)18-16(19)24-11-7-10-12-8-5-4-6-9-12/h4-6,8-9H,7,10-11H2,1-3H3','InChIKey=AUBFXQRKTWFZBH-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(OCCCc3ccccc3)n2C)n(C)c1=O',NULL),
	(10816,0,0,'5415-12-3','Consistent with Molecular Formula','C18H37N5',323.5238,NULL,'BCFA2A929103C409-FICuS-01-5E','BCFA2A929103C409-FICTS-01-3D','BCFA2A929103C409-uuuuu-01-0D','InChI=1S/C18H37N5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-23-18(19)20-21-22-23/h2-17H2,1H3,(H2,19,20,22)','InChIKey=SWXNRDNXBGEFIH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCn1nnnc1N',NULL),
	(10817,0,0,'5468-41-7','Consistent with Molecular Formula','C21H16Cl2O2',371.2622,NULL,'97261B08E288B342-FICuS-01-3C','97261B08E288B342-FICTS-01-1B','97261B08E288B342-uuuuu-01-EB','InChI=1S/C21H16Cl2O2/c1-14-12-15(13-17-4-2-3-5-19(17)23)6-11-20(14)25-21(24)16-7-9-18(22)10-8-16/h2-12H,13H2,1H3','InChIKey=ZVKQGCBKOWTAMZ-UHFFFAOYSA-N','Cc1cc(Cc2ccccc2Cl)ccc1OC(=O)c1ccc(Cl)cc1',NULL),
	(10818,0,0,'5415-13-4','Consistent with Molecular Formula','C21H16Cl2O2',371.2622,NULL,'D88B7CFFDF44CD66-FICuS-01-A8','D88B7CFFDF44CD66-FICTS-01-87','D88B7CFFDF44CD66-uuuuu-01-57','InChI=1S/C21H16Cl2O2/c1-14-12-16(13-15-2-7-18(22)8-3-15)4-11-20(14)25-21(24)17-5-9-19(23)10-6-17/h2-12H,13H2,1H3','InChIKey=LRFZJMZWLQOTMW-UHFFFAOYSA-N','Cc1cc(Cc2ccc(Cl)cc2)ccc1OC(=O)c1ccc(Cl)cc1',NULL),
	(10819,1,0,'1132-26-9','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'3AB4D5E3E7A61B62-FICuS-01-70','3AB4D5E3E7A61B62-FICTS-01-4F','3AB4D5E3E7A61B62-uuuuu-01-1F','InChI=1S/C10H13NO2/c1-10(11,9(12)13)7-8-5-3-2-4-6-8/h2-6H,7,11H2,1H3,(H,12,13)','InChIKey=HYOWVAAEQCNGLE-UHFFFAOYSA-N','CC(N)(Cc1ccccc1)C(=O)O','1'),
	(10820,1,0,'5424-29-3','Consistent with Molecular Formula','C4H9NO3',119.12,'DL-2-Methylserine\nDL-.alpha.-Methylserine\n.alpha.-Methyl-DL-serine\nDL-Serine, 2-methyl-\nSerine, 2-methyl-, DL-','F4870AFDC38FD71E-FICuS-01-90','F4870AFDC38FD71E-FICTS-01-6F','F4870AFDC38FD71E-uuuuu-01-3F','InChI=1S/C4H9NO3/c1-4(5,2-6)3(7)8/h6H,2,5H2,1H3,(H,7,8)','InChIKey=CDUUKBXTEOFITR-UHFFFAOYSA-N','CC(N)(CO)C(=O)O','1'),
	(10821,0,0,'123-56-8','Consistent with Molecular Formula','C4H5NO2',99.089,'Butanimide\nSuccinimide\nSuccinic imide\nSuccinimide-Sauba\nSuccinic acid imide\n2,5-Dioxopyrrolidine\n2,5-Diketopyrrolidine\n3,4-Dihydropyrrolidine\nWLN: T5VMVTJ\n2,5-Pyrrolidinedione','A7C09BE8E4FC3480-FICuS-01-7B','8FC82F9E8125F4D0-FICTS-01-53','A7C09BE8E4FC3480-uuuuu-01-2A','InChI=1S/C4H5NO2/c6-3-1-2-4(7)5-3/h1-2H2,(H,5,6,7)','InChIKey=KZNICNPSHKQLFF-UHFFFAOYSA-N','O=C1CCC(=O)N1',NULL),
	(10822,0,1,'3052-50-4','Consistent with Molecular Formula','C5H6O4',130.1,'Monomethyl maleate\nHydrogen methyl maleate\nMethyl hydrogen maleate\nMaleic acid, monomethyl ester\n2-Butenedioic acid, monomethyl ester\n2-Butenedioic acid (Z)-, monomethyl ester','E71A8DCB1D73EE8F-FICuS-01-9D','E71A8DCB1D73EE8F-FICTS-01-7C','3DEDBEE27F38CCFE-uuuuu-01-6D','InChI=1S/C5H6O4/c1-9-5(8)3-2-4(6)7/h2-3H,1H3,(H,6,7)/b3-2-','InChIKey=NKHAVTQWNUWKEO-IHWYPQMZSA-N','COC(=O)/C=C\\C(=O)O','1'),
	(10823,0,1,'3990-03-2','Consistent with Molecular Formula','C6H8O4',144.1268,'Monoethyl maleate\nEthyl hydrogen maleate\n2-Butenedioic acid (Z), monoethyl ester\n2-Butenedioic acid (Z)-, monoethyl ester\nMaleic acid, monoethyl ester','45B29345CAB269EB-FICuS-01-67','45B29345CAB269EB-FICTS-01-46','A8B5CCA1C4619C6C-uuuuu-01-31','InChI=1S/C6H8O4/c1-2-10-6(9)4-3-5(7)8/h3-4H,2H2,1H3,(H,7,8)/b4-3-','InChIKey=XLYMOEINVGRTEX-ARJAWSKDSA-N','CCOC(=O)/C=C\\C(=O)O','1'),
	(10824,0,0,'108-85-0','Consistent with Molecular Formula','C6H11Br',163.0569,'Bromocyclohexane\nCyclohexyl bromide\n1-Bromocyclohexane\nCyclohexane, bromo-\nCyclohexane, bromo-','4582B1ED88B6C835-FICuS-01-61','4582B1ED88B6C835-FICTS-01-40','4582B1ED88B6C835-uuuuu-01-10','InChI=1S/C6H11Br/c7-6-4-2-1-3-5-6/h6H,1-5H2','InChIKey=AQNQQHJNRPDOQV-UHFFFAOYSA-N','BrC1CCCCC1',NULL),
	(10825,0,0,'81-08-3','Consistent with Molecular Formula','C7H4O4S',184.1662,'Sulfobenzoic anhydride\no-Sulfobenzoic anhydride\no-Sulfobenzoic acid anhydride\no-Sulfobenzoic acid, cyclic anhydride\nBenzoic acid, 2-sulfo-, cyclic anhydride\n3H-2,1-Benzoxathiol-3-one, 1,1-dioxide\nBenzoic acid, o-sulfo-, cyclic anhydride','E827ACAA147B33CF-FICuS-01-80','E827ACAA147B33CF-FICTS-01-5F','E827ACAA147B33CF-uuuuu-01-2F','InChI=1S/C7H4O4S/c8-7-5-3-1-2-4-6(5)12(9,10)11-7/h1-4H','InChIKey=NCYNKWQXFADUOZ-UHFFFAOYSA-N','O=C1OS(=O)(=O)c2ccccc21',NULL),
	(10826,0,0,'5415-18-9','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'5A6DD27AB6C8A2F4-FICuS-01-85','5A6DD27AB6C8A2F4-FICTS-01-64','5A6DD27AB6C8A2F4-uuuuu-01-34','InChI=1S/C8H6N2O2/c11-8-7-4-2-1-3-6(7)5-10(8)9-12/h1-4H,5H2','InChIKey=SMHAJLMTAFRFRO-UHFFFAOYSA-N','O=NN1Cc2ccccc2C1=O',NULL),
	(10827,0,0,'5415-19-0','Consistent with Molecular Formula','C8H7NNaO',156.1392,NULL,'5414FDAEC97AB5EF-FICuS-01-9B','5414FDAEC97AB5EF-FICTS-01-7A','DFF311A1A9010747-uuuuu-01-FA','InChI=1S/C8H7NO.Na/c10-8-5-9-7-4-2-1-3-6(7)8;/h1-5,9-10H;/q;+1','InChIKey=LWLNRXMCUQBIDL-UHFFFAOYSA-N','Oc1c[nH]c2ccccc12.[Na+]',NULL),
	(10828,0,0,'2426-02-0','Consistent with Molecular Formula','C8H8O3',152.1494,'1,3-Isobenzofurandione, 4,5,6,7-tetrahydro-','9F10AB9BCF349B37-FICuS-01-7A','9F10AB9BCF349B37-FICTS-01-59','9F10AB9BCF349B37-uuuuu-01-29','InChI=1S/C8H8O3/c9-7-5-3-1-2-4-6(5)8(10)11-7/h1-4H2','InChIKey=HMMBJOWWRLZEMI-UHFFFAOYSA-N','O=C1OC(=O)C2=C1CCCC2',NULL),
	(10829,0,0,'94-57-5','Consistent with Molecular Formula','C8H11NO3S',201.2398,'o-Toluidinomethanesulfonic acid\nMethanesulfonic acid, [(2-methylphenyl)amino]-\nMethanesulfonic acid, o-toluidino-','7A367EBCA1111784-FICuS-01-51','7A367EBCA1111784-FICTS-01-30','7A367EBCA1111784-uuuuu-01-00','InChI=1S/C8H11NO3S/c1-7-4-2-3-5-8(7)9-6-13(10,11)12/h2-5,9H,6H2,1H3,(H,10,11,12)','InChIKey=HFFSVWNRHLTGLV-UHFFFAOYSA-N','Cc1ccccc1NCS(=O)(=O)O',NULL),
	(10830,0,0,'627-93-0','Consistent with Molecular Formula','C8H14O4',174.1962,'Dimethyl adipate\nDimethyl hexanedioate\n1,6-Dimethylhexanedioate\nHexanedioic acid, dimethyl ester\nAdipic acid, dimethyl ester\nMethyl adipate','B00F5C861D83997A-FICuS-01-5F','B00F5C861D83997A-FICTS-01-3E','B00F5C861D83997A-uuuuu-01-0E','InChI=1S/C8H14O4/c1-11-7(9)5-3-4-6-8(10)12-2/h3-6H2,1-2H3','InChIKey=UDSFAEKRVUSQDD-UHFFFAOYSA-N','COC(=O)CCCCC(=O)OC',NULL),
	(10831,0,0,'5415-22-5','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'7D584B04BED501FD-FICuS-01-74','7D584B04BED501FD-FICTS-01-53','7D584B04BED501FD-uuuuu-01-23','InChI=1S/C10H12N2O3/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(14)15/h1-4H,5-6,11H2,(H,12,13)(H,14,15)','InChIKey=BTFIPDZIPIAORW-UHFFFAOYSA-N','Nc1ccc(NC(=O)CCC(=O)O)cc1',NULL),
	(10832,0,0,'89-83-8','Consistent with Molecular Formula','C10H14O',150.22,'THYMOL\nm-Thymol\n3-p-Cymenol\nThymic acid\np-Cymen-3-ol\nThyme camphor\nIsopropyl cresol\n3-Hydroxy-p-cymene\n6-Isopropyl-m-cresol\np-Cymene, 3-hydroxy-\nm-Cresol, 6-isopropyl-\n6-Isopropyl-3-methylphenol\n3-Methyl-6-isopropylphenol\n5-Methyl-2-isopropylphenol\n2-Isopropyl-5-methylphenol\n5-Methyl-2-isopropyl-1-phenol\nPhenol, 2-isopropyl-5-methyl-\n3-Hydroxy-1-methyl-4-isopropylbenzene\n1-Methyl-3-hydroxy-4-isopropylbenzene\n1-Hydroxy-5-methyl-2-isopropylbenzene\nWLN: QR C1 FY1&1\nPhenol, 5-methyl-2-(1-methylethyl)-\nThymol','96A8E9B1385A52CA-FICuS-01-6C','96A8E9B1385A52CA-FICTS-01-4B','96A8E9B1385A52CA-uuuuu-01-1B','InChI=1S/C10H14O/c1-7(2)9-5-4-8(3)6-10(9)11/h4-7,11H,1-3H3','InChIKey=MGSRCZKZVOBKFT-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(O)c1',NULL),
	(10833,0,0,'5415-23-6','Consistent with Molecular Formula','C12H7Br2NNaO2',379.9906,'Indophenol, 2,6-dibromo-, monosodium salt\n2,5-Cyclohexadien-1-one, 2,6-dibromo-4-[(4-hydroxyphenyl)imino]-, sodium salt','6DE0BC2AC89700D6-FICuS-01-73','6DE0BC2AC89700D6-FICTS-01-52','E6075025A8ECB27E-uuuuu-01-15','InChI=1S/C12H7Br2NO2.Na/c13-10-5-8(6-11(14)12(10)17)15-7-1-3-9(16)4-2-7;/h1-6,16H;/q;+1','InChIKey=XFFDCGLVVOTKOS-UHFFFAOYSA-N','O=C1C(Br)=CC(=Nc2ccc(O)cc2)C=C1Br.[Na+]',NULL),
	(10834,0,0,'620-45-1','Consistent with Molecular Formula','C12H7Cl2NNaO2',291.0886,'2,6-Dichloroindophenol sodium\nSodium 2,6-dichloroindophenol\nSodium 2,6-dichloroindophenolate\n2,6-Dichloroindophenol sodium salt\n2,6-Dichloroindophenol, sodium salt\n2,6-Dichlorophenol indophenol sodium salt\n2,5-Cyclohexadien-1-one, 2,6-dichloro-4-[(4-hydroxyphenyl)imino]-, sodium salt\nIndophenol, 2,6-dichloro-, sodium salt','389C1ACC0925B66E-FICuS-01-69','389C1ACC0925B66E-FICTS-01-48','B37BF6C3695E04C6-uuuuu-01-1C','InChI=1S/C12H7Cl2NO2.Na/c13-10-5-8(6-11(14)12(10)17)15-7-1-3-9(16)4-2-7;/h1-6,16H;/q;+1','InChIKey=CVSUAFOWIXUYQA-UHFFFAOYSA-N','O=C1C(Cl)=CC(=Nc2ccc(O)cc2)C=C1Cl.[Na+]',NULL),
	(10835,2,0,'4167-93-5','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'3D1569E5FD0769AE-FICuS-01-73','06F98EBF43442253-FICTS-01-2B','3D1569E5FD0769AE-uuuuu-01-22','InChI=1S/C12H12O3/c1-8(9-5-3-2-4-6-9)10-7-11(13)15-12(10)14/h2-6,8,10H,7H2,1H3','InChIKey=PWSNISILRLHKNE-UHFFFAOYSA-N','CC(c1ccccc1)C1CC(=O)OC1=O','1'),
	(10836,2,0,'63979-17-9','Consistent with Molecular Formula','C12H12O3',204.225,'2-Naphthalenecarboxylic acid, 1,2,3,4-tetrahydro-1-methyl-4-oxo-','0591EACDA47EBFC7-FICuS-01-96','0591EACDA47EBFC7-FICTS-01-75','0591EACDA47EBFC7-uuuuu-01-45','InChI=1S/C12H12O3/c1-7-8-4-2-3-5-9(8)11(13)6-10(7)12(14)15/h2-5,7,10H,6H2,1H3,(H,14,15)','InChIKey=WRZNZBDUIVUZNV-UHFFFAOYSA-N','CC1c2ccccc2C(=O)CC1C(=O)O','1'),
	(10837,0,0,'41464-95-3','Consistent with Molecular Formula','C12H14ClN',207.7023,NULL,'A720B3F2DCB55D20-FICuS-01-67','A720B3F2DCB55D20-FICTS-01-46','A720B3F2DCB55D20-uuuuu-01-16','InChI=1S/C12H14ClN/c13-10-5-4-8-12(9-10)14-11-6-2-1-3-7-11/h4-5,8-9H,1-3,6-7H2','InChIKey=IFKDJXCSZLTQJR-UHFFFAOYSA-N','Clc1cccc(N=C2CCCCC2)c1',NULL),
	(10838,0,0,'5415-26-9','Consistent with Molecular Formula','C13H9Cl2NNaO2',305.1154,NULL,'2CC8E9D45E92F5DC-FICuS-01-94','2CC8E9D45E92F5DC-FICTS-01-73','A72F05DB3EE94774-uuuuu-01-1D','InChI=1S/C13H9Cl2NO2.Na/c1-7-4-8(2-3-12(7)17)16-9-5-10(14)13(18)11(15)6-9;/h2-6,17H,1H3;/q;+1','InChIKey=GNMSGHLFQAXKLK-UHFFFAOYSA-N','Cc1cc(N=C2C=C(Cl)C(=O)C(Cl)=C2)ccc1O.[Na+]',NULL),
	(10839,2,0,'5415-27-0','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'FEEA8E69C283C991-FICuS-01-8A','ACFD3E2E68528F7C-FICTS-01-70','FEEA8E69C283C991-uuuuu-01-39','InChI=1S/C13H15NO2/c1-9(10-6-4-3-5-7-10)11-8-12(15)14(2)13(11)16/h3-7,9,11H,8H2,1-2H3','InChIKey=RRUFUWREHWOCAK-UHFFFAOYSA-N','CC(c1ccccc1)C1CC(=O)N(C)C1=O','1'),
	(10840,0,0,'612-82-8','Consistent with Molecular Formula','C14H17ClN2',248.7547,'3,3\'-Dimethylbenzidine hydrochloride\n3,3\'-Dimethylbenzidine dihydrochloride\n[1,1\'-Biphenyl]-4,4\'-diamine, 3,3\'-dimethyl-, dihydrochloride\nBenzidine, 3,3\'-dimethyl-, dihydrochloride','90FF1FA54739061B-FICuS-01-59','90FF1FA54739061B-FICTS-01-38','9003B84078B4DF55-uuuuu-01-F9','InChI=1S/C14H16N2.ClH/c1-9-7-11(3-5-13(9)15)12-4-6-14(16)10(2)8-12;/h3-8H,15-16H2,1-2H3;1H','InChIKey=YRSOHTBCCGDLSN-UHFFFAOYSA-N','Cc1cc(-c2ccc(N)c(C)c2)ccc1N.Cl',NULL),
	(10841,0,0,'85-55-2','Consistent with Molecular Formula','C15H12O3',240.258,'2-(p-Toluyl)benzoic acid\no-(p-Toluoyl)benzoic acid\n2-(4-Methylbenzoyl)benzoic acid\n4\'-Methylbenzophenone-2-carboxylic acid\nBenzoic acid, 2-(4-methylbenzoyl)-\nBenzoic acid, o-(p-toluoyl)-','3EE7DB5206B0470C-FICuS-01-5E','3EE7DB5206B0470C-FICTS-01-3D','3EE7DB5206B0470C-uuuuu-01-0D','InChI=1S/C15H12O3/c1-10-6-8-11(9-7-10)14(16)12-4-2-3-5-13(12)15(17)18/h2-9H,1H3,(H,17,18)','InChIKey=ICQOWIXIHDDXDI-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2C(=O)O)cc1',NULL),
	(10842,0,0,'92-31-9','Consistent with Molecular Formula','C15H16ClN3S',305.8245,'Klot\nF Klot\nBlutene\nTolazul\nMenodin\nGabilin\nC.I. 925\nTolonium\nBasic Blue 17\nToluidine blue\nToluidine Blue\nSchultzno. 1041\nBlutene chloride\nToluidine Blue O\nToluidine Blue OO\nToluidine Blue 00\nTolonium chloride\nC.I. Basic Blue 17\nToluidene Blue O Chloride\n3-Amino-7-(dimethylamino)-2-(methylphenazathionium) chloride\nPhenazathionium, 3-amino-7-(dimethylamino)-2-methyl-, chloride\nWLN: T C666 BN ISJ E1 FZ LN1&1 &G\nPhenothiazin-5-ium, 3-amino-7-(dimethylamino)-2-methyl-, chloride\nPhenothiazin-5-ium, 3-amino-7-(dimethylamino)-2-methyl-, chloride\nDimethyltoluthionine chloride\nToluidine Blue, phenothiazine dye','40E20CE9909E21BE-FICuS-01-64','40E20CE9909E21BE-FICTS-01-43','62975F430C0C0B18-uuuuu-01-F1','InChI=1S/C15H16N3S.ClH/c1-9-6-13-15(8-11(9)16)19-14-7-10(18(2)3)4-5-12(14)17-13;/h4-8H,16H2,1-3H3;1H/q+1;/p-1','InChIKey=HNONEKILPDHFOL-UHFFFAOYSA-M','Cc1cc2nc3ccc(N(C)C)cc3[s+]c2cc1N.[Cl-]',NULL),
	(10843,0,0,'97-26-7','Consistent with Molecular Formula','C15H19ClN4',290.7949,'C.I. 49410\nToluylene blue (biological stain)\nMethanaminium, N-[4-[(2,4-diamino-5-methylphenyl)imino]-2,5-cyclohexadien-1-ylidene]-N-methyl-, chloride\nAmmonium, [4-[(4,6-diamino-m-tolyl)imino]-2,5-cyclohexadien-1-ylidene]dimethyl-, chloride\nToluylene Blue','3EE85D76CA1984AC-FICuS-01-80','3EE85D76CA1984AC-FICTS-01-5F','49C11A7EF0451F1F-uuuuu-01-12','InChI=1S/C15H18N4.ClH/c1-10-8-15(14(17)9-13(10)16)18-11-4-6-12(7-5-11)19(2)3;/h4-9H,1-3H3,(H3,16,17);1H','InChIKey=SRAVWPVICTXESG-UHFFFAOYSA-N','Cc1cc(N=C2C=CC(=[N+](C)C)C=C2)c(N)cc1N.[Cl-]',NULL),
	(10844,0,0,'842-07-9','Consistent with Molecular Formula','C16H12N2O',248.2836,'Sudan J\nSudan I\nSudan 1\nSoudan I\nCarminaph\nDunkelgelb\nNCI-C53929\nOil Orange\nC.I. 12055\nCalcogas M\nOrange Pel\nScharlach B\nFast Orange\nSudan Yellow\nFat Orange R\nOil Orange E\nFettorange R\nMotiorange R\nOil Orange G\nFat Orange I\nSpirit Orange\nPyronalorange\nFat Orange 4A\nFat Orange RS\nFettorange 4a\nAtul Orange R\nGrasal Orange\nOil Orange 2B\nOil Orange 31\nOil Orange EP\nFettorange lg\nOleal Orange R\nOrganol Orange\nOil Orange PEL\nStearix Orange\nSudan Orange R\nEnial Orange I\nOil Orange Pel\nCeres Orange R\nFast Oil Orange\nSpirit Yellow I\nSansel Orange G\nGrasan Orange R\nSudan Orange RA\nOil Orange 2311\nOil Orange R-14\nPetrol Orange Y\nCerotinorange G\nToyo Oil Orange\nSomalia Orange I\nOrange A L\'Huile\nResinol Orange R\nResoform Orange G\nWaxoline Yellow I\nSolvent Yellow 14\nHidaco Oil Orange\nLacquer Orange VG\nWaxakol Orange GL\nOil Orange Z-7078\nOil Orange 7078-V\nFast Oil Orange I\nFat Soluble Orange\nOil Soluble Orange\nSilotras Orange TR\nWaxoline Yellow IM\nWaxoline Yellow IP\nOrange 2 Insoluble\nWaxoline Yellow IS\nCalcogas Orange NC\nDispersol Yellow PP\nSudan Orange RA New\nOrange R Fat Soluble\nTertrogras Orange SV\nOrange Insoluble Olg\nOrient Oil Orange PS\n2-Naphtholazobenzene\n1-Benzoazo-2-naphthol\nSolvent Yellow No. 14\nCalco Oil Orange 7078\nOrange Resenole No. 3\nBrasilazina Oil Orange\n1-Phenylazo-2-naphthol\nPlastoresin Orange F4A\nCampbelline Oil Orange\nBrilliant Oil Orange R\n1-Benzeneazo-2-naphthol\nCalco Oil Orange Z-7078\nCalco Oil Orange 7078-Y\n1-(Phenylazo)-2-naphthol\nOrange Soluble A L\'Huile\nBenzene-1-azo-2-naphthol\nBenzeneazo-.beta.-naphthol\n2-Naphthol, 1-(phenylazo)-\n1-Phenylazo-.beta.-naphthol\n1-(Phenylazo)-2-naphthalenol\nOrange 3RA Soluble in Grease\n2-Hydroxynaphthyl-1-azobenzene\n2-Hydroxy-1-phenylazonaphthalene\nWLN: L66J BNUNR& CQ\n2-Naphthalenol, 1-(phenylazo)-\nC.I. Solvent Yellow 14\nFat Orange G\nOil Orange R','C96BAC7C7B02DEDE-FICuS-01-A6','C96BAC7C7B02DEDE-FICTS-01-85','C96BAC7C7B02DEDE-uuuuu-01-55','InChI=1S/C16H12N2O/c19-15-11-10-12-6-4-5-9-14(12)16(15)18-17-13-7-2-1-3-8-13/h1-11,19H','InChIKey=MRQIXHXHHPWVIL-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/N=N/c1ccccc1',NULL),
	(10845,0,0,'85-84-7','Consistent with Molecular Formula','C16H13N3',247.2988,'Jaune AB\nYellow AB\nC.I. 11380\nOil Yellow A\nYellow No. 2\nOil Yellow OB\nGrasal Yellow\nFD & C Yellow 3\nA.F. Yellow No.2\nDolkwal Yellow AB\nCerisol Yellow AB\nC.I. Food Yellow 10\nOil Yellow AB, pure\nFD and C Yellow No. 3\nFD And C Yellow No. 3\nExt. D and C Yellow No. 9\n1-Benzeneazo-2-naphthylamine\n1-(Phenylazo)-2-naphthylamine\n1-(Phenylazo)-2-naphthalenamine\n2-Naphthylamine, 1-(phenylazo)-\n1-Benzeneazo-.beta.-naphthylamine\nWLN: L66J BNUNR& CZ\n2-Naphthalenamine, 1-(phenylazo)-\nC.I. Solvent Yellow 5\nOil Yellow AB','748896F301F3012B-FICuS-01-39','748896F301F3012B-FICTS-01-18','748896F301F3012B-uuuuu-01-E8','InChI=1S/C16H13N3/c17-15-11-10-12-6-4-5-9-14(12)16(15)19-18-13-7-2-1-3-8-13/h1-11H,17H2','InChIKey=KLCDQSGLLRINHY-UHFFFAOYSA-N','Nc1ccc2ccccc2c1/N=N/c1ccccc1',NULL),
	(10846,0,0,'5415-31-6','Consistent with Molecular Formula','C16H15Br2NNaO2',436.0978,NULL,'818B70D0B44D8D2F-FICuS-01-67','818B70D0B44D8D2F-FICTS-01-46','0A6C9CDFD4363F87-uuuuu-01-2F','InChI=1S/C16H15Br2NO2.Na/c1-8(2)11-7-14(9(3)4-15(11)20)19-10-5-12(17)16(21)13(18)6-10;/h4-8,20H,1-3H3;/q;+1','InChIKey=UGPNBCIZTHWNSS-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1N=C1C=C(Br)C(=O)C(Br)=C1.[Na+]',NULL),
	(10847,0,0,'5433-18-1','Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'A748E060DEA5DF1E-FICuS-01-85','A748E060DEA5DF1E-FICTS-01-64','A748E060DEA5DF1E-uuuuu-01-34','InChI=1S/C16H16N2O4S/c1-17-15(19)11-3-7-13(8-4-11)23(21,22)14-9-5-12(6-10-14)16(20)18-2/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=MSINKYSYGLVROA-UHFFFAOYSA-N','CNC(=O)c1ccc(S(=O)(=O)c2ccc(C(=O)NC)cc2)cc1',NULL),
	(10848,2,0,'5415-32-7','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'1D5BA7B9B8C7E0EB-FICuS-01-96','1D5BA7B9B8C7E0EB-FICTS-01-75','1D5BA7B9B8C7E0EB-uuuuu-01-45','InChI=1S/C16H22O4/c1-4-19-15(17)11-14(16(18)20-5-2)12(3)13-9-7-6-8-10-13/h6-10,12,14H,4-5,11H2,1-3H3','InChIKey=BTHLADPOUNSKFX-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)C(C)c1ccccc1','1'),
	(10849,0,0,'1229-55-6','Consistent with Molecular Formula','C17H14N2O2',278.3098,'Sudan R\nOil Pink\nFat Red G\nC.I. 12150\nFat Red BG\nSudan Red G\nCeres Red G\nOleal Red G\nOil Vermilion\nResinol Red G\nSomalia Red PG\nOil Scarlet 389\nCeres Red G 102\nLacquer Red V2G\nSilotras Red TG\nC.I. Food Red 16\nOil Vermilion LP\nFat Soluble Red S\nFat-soluble Red S\nOil Soluble Red S\nOrganol Vermilion\nPlastoresin Red FR\nC.I. Solvent Red I\nBrilliant Fat Scarlet R\n1-(o-Anisylazo)-2-naphthol\nAnisole-2-azo-.beta.-naphthol\n1-(2-Methoxyphenylazo)-2-naphthol\n2-Naphthol, 1-[(o-methoxyphenyl)azo]-\n2-Naphthalenol, 1-[(2-methoxyphenyl)azo]-\nC.I. Solvent Red 1\nFat Red RS','35F021FE60006517-FICuS-01-2C','35F021FE60006517-FICTS-01-0B','35F021FE60006517-uuuuu-01-DB','InChI=1S/C17H14N2O2/c1-21-16-9-5-4-8-14(16)18-19-17-13-7-3-2-6-12(13)10-11-15(17)20/h2-11,20H,1H3','InChIKey=ALLOLPOYFRLCCX-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(O)ccc2ccccc12',NULL),
	(10850,0,0,'129-90-8','Consistent with Molecular Formula','C17H15NO3S',313.3704,'Tolyl Peri acid\n8-p-Toluidino-1-naphthalenesulfonic acid\n8-[(4-Methylphenyl)amino]-1-naphthalenesulfonic acid\n1-Naphthalenesulfonic acid, 8-[(4-methylphenyl)amino]-\n1-Naphthalenesulfonic acid, 8-p-toluidino-','F2E538F0897EF9D4-FICuS-01-7E','F2E538F0897EF9D4-FICTS-01-5D','F2E538F0897EF9D4-uuuuu-01-2D','InChI=1S/C17H15NO3S/c1-12-8-10-14(11-9-12)18-15-6-2-4-13-5-3-7-16(17(13)15)22(19,20)21/h2-11,18H,1H3,(H,19,20,21)','InChIKey=FDXOYIGOUGEQBC-UHFFFAOYSA-N','Cc1ccc(Nc2cccc3cccc(S(=O)(=O)O)c23)cc1',NULL),
	(10851,0,0,'131-79-3','Consistent with Molecular Formula','C17H15N3',261.3256,'Jaune ob\nYellow OB\nC.I. 11390\nOil Yellow OB\nFD & C Yellow 4\nA.F. Yellow No.3\nDolkwal Yellow OB\nCerisol Yellow TB\nOil Yellow OB Pure\nC.I. Food Yellow 11\nFD & C Yellow No. 4\nFD and C Yellow No. 4\nExt. D & C Yellow No. 10\nExt. D and C Yellow No. 10\n1-(o-Tolylazo)-2-naphthylamine\no-Toluene-1-azo-2-naphthylamine\n2-Naphthylamine, 1-(o-tolylazo)-\n1-[(2-Methylphenyl)azo]-2-naphthylamine\n1-[(2-Methylphenyl)azo]-2-naphthalenamine\nWLN: L66J BNUNR B & CZ\n2-Naphthalenamine, 1-[(2-methylphenyl)azo]-\nC.I. Solvent Yellow 6','BF3929EA3FE10CEB-FICuS-01-95','BF3929EA3FE10CEB-FICTS-01-74','BF3929EA3FE10CEB-uuuuu-01-44','InChI=1S/C17H15N3/c1-12-6-2-5-9-16(12)19-20-17-14-8-4-3-7-13(14)10-11-15(17)18/h2-11H,18H2,1H3','InChIKey=BWLVSYUUKOQICP-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1c(N)ccc2ccccc12',NULL),
	(10852,0,0,'2390-54-7','Consistent with Molecular Formula','C17H19ClN2S',318.8635,'C.I. 49005\nThioflavine\nSetoflavin T\nThioflavin T\nThioflavin TG\nThioflavine T\nSetoflavine T\nThioflavin TCN\nBasic Yellow T\nBasic yellow 1\nThioflavine TG\nTannoflavine T\nPrimoflavine 8G\nCitroflavine 8G\nThioflavine TCN\nPurimofurabin 8G\nAcronol Yellow T\nThioflavine TCND\nRhoduline Yellow\nAcronol Yellow TC\nMethylene Yellow N\nMethylene Yellow NI\nBrilliant Flavine T\nC.I. Basic Yellow 1\nAcronol Yellow TC180\nThioflavin TCN extra\nAcronol Lake Yellow T\nAcronol Lake Yellow TC\nNankai Basic Flavine 8G\nKansai Basic Flavine 8GO\nMethyldehydrothio-p-toluidine sulfonate\n3,6-Dimethyl-2-dimethylaminophenylbenzothiazolium chloride\nBenzothiazolium, 2-[4-(dimethylamino)phenyl]-3,6-dimethyl-, chloride\nBenzothiazolium, 2-[p-(dimethylamino)phenyl]-3,6-dimethyl-, chloride','716B891BFB1165B4-FICuS-01-56','716B891BFB1165B4-FICTS-01-35','531EDAB167834F12-uuuuu-01-01','InChI=1S/C17H19N2S.ClH/c1-12-5-10-15-16(11-12)20-17(19(15)4)13-6-8-14(9-7-13)18(2)3;/h5-11H,1-4H3;1H/q+1;/p-1','InChIKey=JADVWWSKYZXRGX-UHFFFAOYSA-M','Cc1ccc2c(c1)sc(-c1ccc(N(C)C)cc1)[n+]2C.[Cl-]',NULL),
	(10853,0,0,'4430-25-5','Consistent with Molecular Formula','C19H6Br8O5S',985.5454,'Tetrabromophenol blue\nTetrabromphenol tetrabromsulfonphthalein\no-Toluenesulfonic acid, 3,4,5,6-tetrabromo-.alpha.,.alpha.-bis(3,5-dibromo-4-hydroxyphenyl)-.alpha.-hydroxy-\nBenzenesulfonic acid, 2-[bis(3,5-dibromo-4-hydroxyphenyl)hydroxymethyl]-3,4,5,6-tetrabromo-','8971D2CB231FE66B-FICuS-01-6A','8971D2CB231FE66B-FICTS-01-49','8971D2CB231FE66B-uuuuu-01-19','InChI=1S/C19H6Br8O5S/c20-7-1-5(2-8(21)16(7)28)19(6-3-9(22)17(29)10(23)4-6)11-12(24)13(25)14(26)15(27)18(11)33(30,31)32-19/h1-4,28-29H','InChIKey=QPMIVFWZGPTDPN-UHFFFAOYSA-N','O=S1(=O)OC(c2cc(Br)c(O)c(Br)c2)(c2cc(Br)c(O)c(Br)c2)c2c(Br)c(Br)c(Br)c(Br)c21',NULL),
	(10854,0,0,'3087-16-9','Consistent with Molecular Formula','C27H26N2NaO7S2',577.6214,'Green S\nC.I. 44090\n12078 Green\nWool Green S\nErio Green S\nWool Green B\nKiton Green S\nWool Green BS\nWool Green MS\nWool Green SG\nWater Green SX\nHexacol Green S\nCalocid Green S\nWool Green BSNA\nAcilan Green BS\nCalcocid Green S\nVondacid Green S\nCalocid Green SB\nCalcocid Green SB\nC.I. Food Green 4\nPharmacid Green S\nHidacid Wool Green\nBucacid Wool Green\nC.I. Acid Green 50\nLissamine Green BN\nNaphthazine Green S\nAmacid Wool Green S\nEdicol Supra Green B\nAcidal Wool Green BS\nAcid Leather Green S\nEdicol Supra Green BS\nSumitomo Wool Green S\nUnitertracid Green BS\nVert acide brilliant bs\nAcid Brilliant Green BS\nPontacyl Green Son and S\nWool Green S (Biological Stain)\nC.I. Acid Green 50, Monosodium Salt\nAmmonium, [4-[p-(dimethylamino)-.alpha.-(2-hydroxy-3,6-disulfo-1-naphthyl)benzylidene]-2,5-cyclohexadien-1-ylidene]dimethyl-, hydroxide, inner salt, sodium salt\nMethanaminium, N-[4-[[4-(dimethylamino)phenyl](2-hydroxy-3,6-disulfo-1-naphthalenyl)methylene]-2,5-cyclohexadien-1-ylidene]-N-methyl-, hydroxide, inner salt, monosodium salt\nC.I. Acid Green 50, monosodium salt','EA9259C1ED65C5C3-FICuS-01-7C','EA9259C1ED65C5C3-FICTS-01-5B','28EA0BD8A95D32C8-uuuuu-01-27','InChI=1S/C27H26N2O7S2.Na/c1-28(2)20-9-5-17(6-10-20)25(18-7-11-21(12-8-18)29(3)4)26-23-14-13-22(37(31,32)33)15-19(23)16-24(27(26)30)38(34,35)36;/h5-16H,1-4H3,(H2,31,32,33,34,35,36);/q;+1','InChIKey=WDPIZEKLJKBSOZ-UHFFFAOYSA-N','CN(C)c1ccc(C(=C2C=CC(=[N+](C)C)C=C2)c2c(O)c(S(=O)(=O)[O-])cc3cc(S(=O)(=O)O)ccc23)cc1.[Na+]',NULL),
	(10855,0,0,'76-61-9','Consistent with Molecular Formula','C27H30O5S',466.591,'Thymol blue\nThymol Blue\nThymosulfonphthalein\nThymolsulfophthalein\nThymolsulphonphthalein\nThymolsulfonephthalein\nPhenol, 4,4\'-(3H-2,1-benzoxathiol-3-ylidene)bis[5-methyl-2-(1-methylethyl)-, S,S-dioxide\nThymol, 6,6\'-(3H-2,1-benzoxathiol-3-ylidene)di-, S,S-dioxide','DC4A296F2B6CC887-FICuS-01-81','DC4A296F2B6CC887-FICTS-01-60','DC4A296F2B6CC887-uuuuu-01-30','InChI=1S/C27H30O5S/c1-15(2)19-13-22(17(5)11-24(19)28)27(21-9-7-8-10-26(21)33(30,31)32-27)23-14-20(16(3)4)25(29)12-18(23)6/h7-16,28-29H,1-6H3','InChIKey=PRZSXZWFJHEZBJ-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1C1(c2cc(C(C)C)c(O)cc2C)OS(=O)(=O)c2ccccc21',NULL),
	(10856,0,0,'4197-25-5','Consistent with Molecular Formula','C29H24N6',456.5488,'C.I. 26150\nOil Black BT\nFat Black HB\nTypogen Black\nFast Black HB\nSudan Black B\nFast Black HBN\nCeres Black BN\nNubian Black BT\nLacquer Black S\nLacquer Black VB\nHexatype Black B\nSudan Deep Black BN\nSudan Deep Black BB\nAcetylated Sudan Black B\n2,3-Dihydro-2,2-dimethyl-6-[[4-(phenylazo)-1-naphthyl]azo]perimidine\n1H-Perimidine, 2,3-dihydro-2,2-dimethyl-6-[[4-(phenylazo)-1-naphthyl]azo]-\n1H-Perimidine, 2,3-dihydro-2,2-dimethyl-6-[[4-(phenylazo)-1-naphthalenyl]azo]-\nC.I. Solvent Black 3','CC4C5CB7C643F891-FICuS-01-7D','CC4C5CB7C643F891-FICTS-01-5C','CC4C5CB7C643F891-uuuuu-01-2C','InChI=1S/C29H24N6/c1-29(2)30-26-14-8-13-22-25(17-18-27(31-29)28(22)26)35-34-24-16-15-23(20-11-6-7-12-21(20)24)33-32-19-9-4-3-5-10-19/h3-18,30-31H,1-2H3','InChIKey=YCUVUDODLRLVIC-UHFFFAOYSA-N','CC1(C)Nc2cccc3c(/N=N/c4ccc(/N=N/c5ccccc5)c5ccccc45)ccc(c23)N1',NULL),
	(10857,0,0,'2185-86-6','Consistent with Molecular Formula','C29H32ClN3',458.0449,'C.I. 44040\nBasic Blue K\nVictoria Blue R\nVictoria Blue RS\nVictoria Lake Blue R\nHidaco Victoria Blue R\nAizen Victoria Blue BOH\nMethanaminium, N-[4-[[4-(dimethylamino)phenyl][4-(ethylamino)-1-naphthalenyl]methylene]-2,5-cyclohexadien-1-ylidene]-N-methyl-, chloride\nC.I. Basic Blue 11','F8F112F2B914066A-FICuS-01-54','F8F112F2B914066A-FICTS-01-33','D15C580BBFAFB086-uuuuu-01-31','InChI=1S/C29H31N3.ClH/c1-6-30-28-20-19-27(25-9-7-8-10-26(25)28)29(21-11-15-23(16-12-21)31(2)3)22-13-17-24(18-14-22)32(4)5;/h7-20H,6H2,1-5H3;1H','InChIKey=JEVGKYBUANQAKG-UHFFFAOYSA-N','CCNc1ccc(C(=C2C=CC(=[N+](C)C)C=C2)c2ccc(N(C)C)cc2)c2ccccc12.[Cl-]',NULL),
	(10858,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C30H21N4.C30H20N3.2Cl','C60H41?Cl2N7',930.9368,'Sudan Red\nC.I. Basic Red 6','12BABE8081D1E9CD-FICuS-01-7F','12BABE8081D1E9CD-FICTS-01-5E','12BABE8081D1E9CD-uuuuu-01-2E','InChI=1S/C30H20N4.C30H19N3.2ClH/c31-24-16-27-29(22-13-5-3-11-20(22)24)33-30-23-14-6-4-12-21(23)25(32)17-28(30)34(27)26-15-7-9-18-8-1-2-10-19(18)26;31-25-18-28-30(24-14-6-5-13-23(24)25)32-29-22-12-4-2-9-20(22)16-17-27(29)33(28)26-15-7-10-19-8-1-3-11-21(19)','InChIKey=ZMVQHBODRYMWDG-UHFFFAOYSA-N','*.Nc1cc2c(nc3c4ccccc4c(N)cc3[n+]2-c2cccc3ccccc23)c2ccccc12.Nc1cc2c(nc3c4ccccc4ccc3[n+]2-c2cccc3ccccc23)c2ccccc12.[Cl-].[Cl-]',NULL),
	(10859,0,0,NULL,'Consistent with Molecular Formula','C32H22N2NaO6S',585.5854,'Violamine B','DC520BA2783A7903-FICuS-01-50','531E9033A91E353C-FICTS-01-21','D8F97C3CC9658794-uuuuu-01-24','InChI=1S/C32H22N2O6S.Na/c35-32(36)26-9-5-4-8-25(26)31-27-16-12-22(33-20-6-2-1-3-7-20)18-29(27)40-30-19-23(13-17-28(30)31)34-21-10-14-24(15-11-21)41(37,38)39;/h1-19,34H,(H,35,36)(H,37,38,39);/q;+1','InChIKey=BKDGISUCPYEKSD-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1c2cc/c(=N\\c3ccccc3)cc-2oc2cc(Nc3ccc(S(=O)(=O)O)cc3)ccc12.[Na+]',NULL),
	(10860,0,0,'2580-56-5','Consistent with Molecular Formula','C33H32ClN3',506.0889,'C.I. 44045\nHekto Blue B\nHecto Blue B\nVictoria Blue B\nVictoria Blue BX\nTertrophene Blue\nVictoria Blue BA\nSymulex Blue BOF\nVictoria Blue FB\nCalcozine Blue B\nVictoria Blue BS\nVictoria Blue BP\nVictoria Blue BN\nADC Victoria Blue B\nVictoria Lake Blue B\nVictoria Pure Blue B\nVictoria Pure Blue BC\nAizen Victoria Blue BH\nMitsui Victoria Blue B\nHidaco Victoria Blue B\nVictoria Blue BN CI 44045\nAizen Victoria Blue B Base\nHidaco Victoria Blue B Base\nTungstate Blue Toner BT-311\nVictoria Blue B (Biological stain)\nVictoria Blue BRN specially soluble in spirit\nMethanaminium, N-[4-[[4-(dimethylamino)phenyl][4-(phenylamino)-1-naphthalenyl]methyl]-2,5-cyclohexadien-1-ylidene]-N-methyl-, chloride\nMethanaminium, N-[4-[[4-(dimethylamino)phenyl][4-(phenylamino)-1-naphthalenyl]methylene]-2,5-cyclohexadien-1-ylidene]-N-methyl-, chloride\nC.I. Basic Blue 26\nVictoria Blue B','FC689A5A4BE68A9D-FICuS-01-95','FC689A5A4BE68A9D-FICTS-01-74','7FA8357CBFF2C239-uuuuu-01-2F','InChI=1S/C33H31N3.ClH/c1-35(2)27-18-14-24(15-19-27)33(25-16-20-28(21-17-25)36(3)4)31-22-23-32(30-13-9-8-12-29(30)31)34-26-10-6-5-7-11-26;/h5-23H,1-4H3;1H','InChIKey=LLWJPGAKXJBKKA-UHFFFAOYSA-N','CN(C)c1ccc(C(=C2C=CC(=[N+](C)C)C=C2)c2ccc(Nc3ccccc3)c3ccccc23)cc1.[Cl-]',NULL),
	(10861,0,0,'6834-97-5','Consistent with Molecular Formula','C34H26N2NaO6S',613.639,'Violamine R (disodium)\nBenzoic acid, 2-[6-[(2-methylphenyl)amino]-3-[(2-methyl-4-sulfophenyl)imino]-3H-xanthen-9-yl]-, disodium salt','EA2B05A963A5A92D-FICuS-01-6F','EA2B05A963A5A92D-FICTS-01-4E','D3ED7DA6CED0D132-uuuuu-01-3E','InChI=1S/C34H26N2O6S.Na/c1-20-7-3-6-10-29(20)35-22-11-14-27-31(18-22)42-32-19-23(36-30-16-13-24(17-21(30)2)43(39,40)41)12-15-28(32)33(27)25-8-4-5-9-26(25)34(37)38;/h3-19,35-36H,1-2H3,(H-,37,38,39,40,41);/q;+1','InChIKey=UWMZZSRDUVJJDP-UHFFFAOYSA-N','Cc1ccccc1Nc1ccc2c(-c3ccccc3C(=O)[O-])c3ccc(Nc4ccc(S(=O)(=O)O)cc4C)cc3[o+]c2c1.[Na+]',NULL),
	(10862,0,0,'72-57-1','Consistent with Molecular Formula','C34H28N6NaO14S4',895.8568,'Blue 3B\nParkipan\nBlue EMB\nParkibleu\nCongo Blue\nDianilblau\nC.I. 23850\nBenzo Blue\nTrypan Blue\nDiamineblue\nTripan Blue\nDianil Blue\nPyrotropblau\nRenolblau 3B\nBleu diamine\nBenzoblau 3B\nNiagara Blue\nTrypane Blue\nCongoblau 3B\nCongo Blue 3B\nDirectblau 3B\nDiaminblau 3B\nOrion Blue 3B\nBenzo Blue 3B\nBleu trypane N\nBenzo Blue 3BS\nDiazol Blue 3B\nDirect Blue 3B\nBenzamine Blue\nDianilblau H3G\nAzirdinblau 3B\nDirect Blue H3G\nDirect Blue FFN\nDirect Blue M3B\nNiagara Blue 3B\nTrypan Blue BPC\nBenzaminblau 3B\nAmanil Sky Blue\nBenzanil Blue R\nBleu directe 3B\nTriazolblau 3BX\nChloramiblau 3B\nChloramine Blue\nPyrazol Blue 3B\nAmidine Blue 4B\nAzidine Blue 3B\nDiamine Blue 3B\nDianil Blue H3G\nDiazine Blue 3B\nDirect Blue 3BX\nDirect Blue D3B\nParamine Blue 3B\nBencidal Blue 3B\nDiphenyl Blue 3B\nBleue diretto 3B\nBenzamine Blue 3B\nAmanil Sky Blue R\nBleu diazole N 3B\nBenzanil Blue 3BN\nChlorazol Blue 3B\nCresotine Blue 3B\nHispamin Blue 3BX\nAzurro Diretto 3B\nNaphthaminblau 3BX\nCentraline Blue 3B\nChloramine Blue 3B\nPontamine Blue 3BX\nNaphtamine Blue 2B\nNaphthylamine Blue\nC.I. Direct Blue 14\nBrasilamina Blue 3B\nDiaphtamine Blue TH\nDirectakol Blue 3BL\nNaphtamine Blue 3BX\nBrasilazina Blue 3B\nNaphthamine Blue 3BX\nTrianol Direct Blue 3B\nChrome Leather Blue 3B\nTrypan Blue sodium salt\nSodium ditolyldisazobis-8-amino-1-naphthol-3,6-disulfonate\n2,7-Naphthalenedisulfonic acid, 3,3\'-[(3,3\'-dimethyl-4,4\'-biphenylylene)bis(azo)]bis(5-amino-4-hydroxy-, tetrasodium salt\nWLN: L66J BQ DSWQ HSWQ JZ CNUNR B D- 2 &-NA- 4\n2,7-Naphthalenedisulfonic acid, 3,3\'-[(3,3\'-dimethyl[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[5-amino-4-hydroxy-, tetrasodium salt\nC.I. Direct Blue 14, tetrasodium salt\nTrypanblau','106A6A7CBADD6233-FICuS-01-69','106A6A7CBADD6233-FICTS-01-48','9B8D8673DAA6D09B-uuuuu-01-30','InChI=1S/C34H28N6O14S4.Na/c1-15-7-17(3-5-25(15)37-39-31-27(57(49,50)51)11-19-9-21(55(43,44)45)13-23(35)29(19)33(31)41)18-4-6-26(16(2)8-18)38-40-32-28(58(52,53)54)12-20-10-22(56(46,47)48)14-24(36)30(20)34(32)42;/h3-14,41-42H,35-36H2,1-2H3,(H,43,44,45)(H,46','InChIKey=YNEQSKYLHXEFTL-UHFFFAOYSA-N','Cc1cc(-c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(S(=O)(=O)O)cc(N)c4c3O)c(C)c2)ccc1/N=N/c1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(N)c2c1O.[Na+]',NULL),
	(10863,0,0,'2185-87-7','Consistent with Molecular Formula','C34H34ClN3',520.1157,'Victoria Blue 4R\nVictoria Blue F 4R\nVictoria Basic Blue F4R\nMethanaminium, N-[4-[[4-(dimethylamino)phenyl][4-(methylphenylamino)-1-naphthalenyl]methylene]-2,5-cyclohexadien-1-ylidene]-N-methyl-, chloride\nC.I. Basic Blue 8','CB84C7C1DBCAB5F3-FICuS-01-A0','CB84C7C1DBCAB5F3-FICTS-01-7F','200CA3F56CBAEC9C-uuuuu-01-3A','InChI=1S/C34H34N3.ClH/c1-35(2)27-19-15-25(16-20-27)34(26-17-21-28(22-18-26)36(3)4)32-23-24-33(31-14-10-9-13-30(31)32)37(5)29-11-7-6-8-12-29;/h6-24H,1-5H3;1H/q+1;/p-1','InChIKey=AODQPPLFAXTBJS-UHFFFAOYSA-M','CN(C)c1ccc(C(=C2C=CC(=[N+](C)C)C=C2)c2ccc(N(C)c3ccccc3)c3ccccc23)cc1.[Cl-]',NULL),
	(10864,7,0,'4136-03-2','Consistent with Molecular Formula','C23H34O4',374.5192,'Androst-4-ene-3.beta.,17.beta.-diol, diacetate','3E34488DD3733538-FICuS-01-42','3E34488DD3733538-FICTS-01-21','3E34488DD3733538-uuuuu-01-F1','InChI=1S/C23H34O4/c1-14(24)26-17-9-11-22(3)16(13-17)5-6-18-19-7-8-21(27-15(2)25)23(19,4)12-10-20(18)22/h13,17-21H,5-12H2,1-4H3','InChIKey=FKDRTPPOFBKQAT-UHFFFAOYSA-N','CC(=O)OC1C=C2CCC3C(CCC4(C)C(OC(C)=O)CCC34)C2(C)CC1','1'),
	(10865,7,0,NULL,'Consistent with Molecular Formula','C23H34O4',374.5192,'Androst-4-ene-3.alpha.,17.beta.-diol, diacetate','EBB676BEE3A608A0-FICuS-01-82','EBB676BEE3A608A0-FICTS-01-61','3E34488DD3733538-uuuuu-01-F1','InChI=1S/C23H34O4/c1-14(24)26-17-9-11-22(3)16(13-17)5-6-18-19-7-8-21(27-15(2)25)23(19,4)12-10-20(18)22/h13,17-21H,5-12H2,1-4H3/t17-,18+,19+,20+,21+,22+,23+/m1/s1','InChIKey=FKDRTPPOFBKQAT-KVWWBZGASA-N','CC(=O)OC1C=C2CCC3C(CCC4(C)C(OC(C)=O)CCC34)C2(C)CC1','1'),
	(10866,0,0,'5415-39-4','Consistent with Molecular Formula','C7H5BrCl2O',255.9259,NULL,'5EA43840F2CA243C-FICuS-01-5D','5EA43840F2CA243C-FICTS-01-3C','5EA43840F2CA243C-uuuuu-01-0C','InChI=1S/C7H5BrCl2O/c1-3-5(9)2-4(8)7(11)6(3)10/h2,11H,1H3','InChIKey=PPFIMNYMOXYGMN-UHFFFAOYSA-N','Cc1c(Cl)cc(Br)c(O)c1Cl',NULL),
	(10867,0,0,'5415-78-1','Consistent with Molecular Formula','C7H5Br2ClO',300.3769,NULL,'263D7F4756419AE9-FICuS-01-56','263D7F4756419AE9-FICTS-01-35','263D7F4756419AE9-uuuuu-01-05','InChI=1S/C7H5Br2ClO/c1-3-4(8)2-5(10)7(11)6(3)9/h2,11H,1H3','InChIKey=JFODRSKAZPAWDP-UHFFFAOYSA-N','Cc1c(Br)cc(Cl)c(O)c1Br',NULL),
	(10868,0,0,'5415-40-7','Consistent with Molecular Formula','C7H6Br2NaO4S',368.9798,NULL,'D546DF6A59B9BFDE-FICuS-01-A5','D546DF6A59B9BFDE-FICTS-01-84','5EA1336539C20D76-uuuuu-01-F5','InChI=1S/C7H6Br2O4S.Na/c1-3-5(14(11,12)13)2-4(8)7(10)6(3)9;/h2,10H,1H3,(H,11,12,13);/q;+1','InChIKey=WBCDWQLBLSZUCG-UHFFFAOYSA-N','Cc1c(S(=O)(=O)O)cc(Br)c(O)c1Br.[Na+]',NULL),
	(10869,0,0,'2538-61-6','Consistent with Molecular Formula','C8H13ClN2',172.6571,NULL,'527A0B2065A42BEA-FICuS-01-54','527A0B2065A42BEA-FICTS-01-33','5286ACC55A29F2A4-uuuuu-01-15','InChI=1S/C8H12N2.ClH/c1-6-4-3-5-7(2)8(6)10-9;/h3-5,10H,9H2,1-2H3;1H','InChIKey=GQKQMDUOOZVZFD-UHFFFAOYSA-N','Cc1cccc(C)c1NN.Cl',NULL),
	(10870,0,0,'10381-82-5','Consistent with Molecular Formula','C8H9BrN4O2',273.0887,'Caffeine, 8-bromo-\n1H-Purine-2,6-dione, 8-bromo-3,7-dihydro-1,3,7-trimethyl-\nWLN: T56 BN DN FNVNVJ B1 CE F1 H1','41667916EBF3821E-FICuS-01-4F','41667916EBF3821E-FICTS-01-2E','41667916EBF3821E-uuuuu-01-FE','InChI=1S/C8H9BrN4O2/c1-11-4-5(10-7(11)9)12(2)8(15)13(3)6(4)14/h1-3H3','InChIKey=YRLRORFORQUTKS-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Br)n2C)n(C)c1=O',NULL),
	(10871,0,0,'5415-41-8','Consistent with Molecular Formula','C8H9IN4O2',320.0892,NULL,'1983DEEBEE256636-FICuS-01-72','1983DEEBEE256636-FICTS-01-51','1983DEEBEE256636-uuuuu-01-21','InChI=1S/C8H9IN4O2/c1-11-4-5(10-7(11)9)12(2)8(15)13(3)6(4)14/h1-3H3','InChIKey=UPFZIZZHZYOADG-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(I)n2C)n(C)c1=O',NULL),
	(10872,0,0,NULL,'No Comparision - Unparameterized Atom - I(a7) connected atoms =[ I I ]','C8H10I3N4O2',574.9061,NULL,'6B37CC50271BCE4E-FICuS-01-71','6B37CC50271BCE4E-FICTS-01-50','7EADF90967D28C06-uuuuu-01-23','InChI=1S/C8H10N4O2.I3/c1-10-4-9-6-5(10)7(13)12(3)8(14)11(6)2;1-3-2/h4H,1-3H3;','InChIKey=QCOLOACWDSSREA-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C)n(C)c1=O.I[IH]I',NULL),
	(10873,0,0,'1790-74-5','Consistent with Molecular Formula','C8H10N4O2S',226.2526,NULL,'A4FF8F31A743D094-FICuS-01-6A','5FE9599DFC8C7714-FICTS-01-61','A4FF8F31A743D094-uuuuu-01-19','InChI=1S/C8H10N4O2S/c1-10-4-5(9-7(10)15)11(2)8(14)12(3)6(4)13/h1-3H3,(H,9,15)','InChIKey=PBFGLXCHNDQITC-UHFFFAOYSA-N','Cn1c(=O)c2c([nH]c(=S)n2C)n(C)c1=O',NULL),
	(10874,0,0,'5415-44-1','Consistent with Molecular Formula','C8H10N4O3',210.192,'Ba 2753\n1,3,7-Trimethyluric acid\n1H-Purine-2,6,8(3H)-trione, 7,9-dihydro-1,3,7-trimethyl-\nUric acid, 1,3,7-trimethyl-\nUric acid, 1,3,7-trimethyl-','98FFCBE54CC8D7BB-FICuS-01-B4','E3143813F74AC1BC-FICTS-01-3D','98FFCBE54CC8D7BB-uuuuu-01-63','InChI=1S/C8H10N4O3/c1-10-4-5(9-7(10)14)11(2)8(15)12(3)6(4)13/h1-3H3,(H,9,14)','InChIKey=BYXCFUMGEBZDDI-UHFFFAOYSA-N','Cn1c(=O)c2c([nH]c(=O)n2C)n(C)c1=O',NULL),
	(10875,0,0,'759-58-0','Consistent with Molecular Formula','C8H11NO2',153.1804,'Ethyl 2-cyano-3-methylcrotonate\nEthyl isopropylidene(cyano)acetate\n2-Butenoic acid, 2-cyano-3-methyl-, ethyl ester\nCrotonic acid, 2-cyano-3-methyl-, ethyl ester','21DF4699906637CD-FICuS-01-56','21DF4699906637CD-FICTS-01-35','21DF4699906637CD-uuuuu-01-05','InChI=1S/C8H11NO2/c1-4-11-8(10)7(5-9)6(2)3/h4H2,1-3H3','InChIKey=PZMDAADKKAXROL-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C(C)C',NULL),
	(10876,0,0,'37789-28-9','Consistent with Molecular Formula','C8H11N5O2',209.2072,NULL,'96DB2ECEBAAFD65F-FICuS-01-BA','96DB2ECEBAAFD65F-FICTS-01-99','96DB2ECEBAAFD65F-uuuuu-01-69','InChI=1S/C8H11N5O2/c1-11-4-5(10-7(11)9)12(2)8(15)13(3)6(4)14/h1-3H3,(H2,9,10)','InChIKey=PQEIUJGJYPUELF-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(N)n2C)n(C)c1=O',NULL),
	(10877,0,0,'82157-27-5','Consistent with Molecular Formula','C9H9Cl3O',239.5285,NULL,'71A2AE2DBF0C950C-FICuS-01-7A','71A2AE2DBF0C950C-FICTS-01-59','71A2AE2DBF0C950C-uuuuu-01-29','InChI=1S/C9H9Cl3O/c10-3-4-13-6-7-1-2-8(11)5-9(7)12/h1-2,5H,3-4,6H2','InChIKey=HOGDXRNLNXPJJN-UHFFFAOYSA-N','ClCCOCc1ccc(Cl)cc1Cl',NULL),
	(10878,0,0,'6279-30-7','Consistent with Molecular Formula','C9H9Cl3O',239.5285,NULL,'FE5A050803225179-FICuS-01-32','FE5A050803225179-FICTS-01-11','FE5A050803225179-uuuuu-01-E1','InChI=1S/C9H9Cl3O/c10-3-4-13-6-7-1-2-8(11)9(12)5-7/h1-2,5H,3-4,6H2','InChIKey=RVRCNAWPFFVKDA-UHFFFAOYSA-N','ClCCOCc1ccc(Cl)c(Cl)c1',NULL),
	(10879,1,0,'1823-91-2','Consistent with Molecular Formula','C9H9N',131.1768,'Hydratroponitrile\nMETHYLBENZYL CYANIDE\n2-Phenylpropionitrile\n2-Phenylpropanenitrile\n.alpha.-Phenylethyl cyanide\n.alpha.-Phenylpropionitrile\n.alpha.-Methylbenzyl cyanide\nBenzeneacetonitrile, .alpha.-methyl-','96CE946F08F4C354-FICuS-01-68','96CE946F08F4C354-FICTS-01-47','96CE946F08F4C354-uuuuu-01-17','InChI=1S/C9H9N/c1-8(7-10)9-5-3-2-4-6-9/h2-6,8H,1H3','InChIKey=NVAOLENBKNECGF-UHFFFAOYSA-N','CC(C#N)c1ccccc1','1'),
	(10880,0,0,'27983-04-6','Consistent with Molecular Formula','C9H10BrClO',249.5344,NULL,'3407C156170A43A1-FICuS-01-26','3407C156170A43A1-FICTS-01-05','3407C156170A43A1-uuuuu-01-D5','InChI=1S/C9H10BrClO/c10-6-1-7-12-9-4-2-8(11)3-5-9/h2-5H,1,6-7H2','InChIKey=QVEAVDHTWIVBSX-UHFFFAOYSA-N','Clc1ccc(OCCCBr)cc1',NULL),
	(10881,0,0,'29904-52-7','Consistent with Molecular Formula','C9H10Cl2O',205.0834,NULL,'E107F8F5ED6CFF18-FICuS-01-94','E107F8F5ED6CFF18-FICTS-01-73','E107F8F5ED6CFF18-uuuuu-01-43','InChI=1S/C9H10Cl2O/c10-5-6-12-7-8-1-3-9(11)4-2-8/h1-4H,5-7H2','InChIKey=YUAWIKOZQHFAOH-UHFFFAOYSA-N','ClCCOCc1ccc(Cl)cc1',NULL),
	(10882,0,0,'82157-25-3','Consistent with Molecular Formula','C9H10Cl2O',205.0834,NULL,'C172856131F1842F-FICuS-01-37','C172856131F1842F-FICTS-01-16','C172856131F1842F-uuuuu-01-E6','InChI=1S/C9H10Cl2O/c10-5-6-12-7-8-3-1-2-4-9(8)11/h1-4H,5-7H2','InChIKey=USYNCHYKXPUTQN-UHFFFAOYSA-N','ClCCOCc1ccccc1Cl',NULL),
	(10883,0,0,'14366-66-6','Consistent with Molecular Formula','C9H10Cl2S',221.144,NULL,'A4939213217F4C5D-FICuS-01-47','A4939213217F4C5D-FICTS-01-26','A4939213217F4C5D-uuuuu-01-F6','InChI=1S/C9H10Cl2S/c10-6-1-7-12-9-4-2-8(11)3-5-9/h2-5H,1,6-7H2','InChIKey=HADOQWNCMSIIMK-UHFFFAOYSA-N','ClCCCSc1ccc(Cl)cc1',NULL),
	(10884,0,0,'17229-17-3','Consistent with Molecular Formula','C9H11ClO',170.6383,NULL,'93D4821149B2DC95-FICuS-01-4D','93D4821149B2DC95-FICTS-01-2C','93D4821149B2DC95-uuuuu-01-FC','InChI=1S/C9H11ClO/c10-6-7-11-8-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=UPIMXDQREQJWMR-UHFFFAOYSA-N','ClCCOCc1ccccc1',NULL),
	(10885,0,0,'4332-51-8','Consistent with Molecular Formula','C9H11ClS',186.6989,NULL,'A8170D2735EF925D-FICuS-01-5C','A8170D2735EF925D-FICTS-01-3B','A8170D2735EF925D-uuuuu-01-0B','InChI=1S/C9H11ClS/c10-6-7-11-8-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=UQSMMTFBNJUPGW-UHFFFAOYSA-N','ClCCSCc1ccccc1',NULL),
	(10886,0,0,'104-63-2','Consistent with Molecular Formula','C9H13NO',151.2078,'Benzylaminoethanol\nBenzylethanolamine\nBenzyl ethanolamine\nN-Benzylaminoethanol\n2-Benzylaminoethanol\nN-Benzylethanolamine\n2-(Benzylamino)ethanol\nEthanol, 2-[(phenylmethyl)amino]-\nEthanol, 2-(benzylamino)-','F172E043EEC34870-FICuS-01-56','F172E043EEC34870-FICTS-01-35','F172E043EEC34870-uuuuu-01-05','InChI=1S/C9H13NO/c11-7-6-10-8-9-4-2-1-3-5-9/h1-5,10-11H,6-8H2','InChIKey=XNIOWJUQPMKCIJ-UHFFFAOYSA-N','OCCNCc1ccccc1',NULL),
	(10887,1,0,'769-68-6','Consistent with Molecular Formula','C10H11N',145.2036,'2-Phenylbutyronitrile\n2-Phenylbutanenitrile\n1-Cyano-1-phenylpropane\nButanenitrile, 2-phenyl-\n.alpha.-Phenylbutyronitrile\nBenzeneacetonitrile, .alpha.-ethyl-\nButyronitrile, 2-phenyl-','6205964048314311-FICuS-01-00','6205964048314311-FICTS-01-DF','6205964048314311-uuuuu-01-AF','InChI=1S/C10H11N/c1-2-9(8-11)10-6-4-3-5-7-10/h3-7,9H,2H2,1H3','InChIKey=IZPUPXNVRNBDSW-UHFFFAOYSA-N','CCC(C#N)c1ccccc1','1'),
	(10888,0,0,'64834-63-5','Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'2A5A56D3DA708BBA-FICuS-01-7B','2A5A56D3DA708BBA-FICTS-01-5A','2A5A56D3DA708BBA-uuuuu-01-2A','InChI=1S/C10H15NO2/c1-13-10-4-2-9(3-5-10)8-11-6-7-12/h2-5,11-12H,6-8H2,1H3','InChIKey=UBLCRUHXSMDNQZ-UHFFFAOYSA-N','COc1ccc(CNCCO)cc1',NULL),
	(10889,1,0,'86426-13-3','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'9FEF8314887FC92A-FICuS-01-7D','9FEF8314887FC92A-FICTS-01-5C','9FEF8314887FC92A-uuuuu-01-2C','InChI=1S/C10H20O3/c1-6-13-9(11)8(7(2)3)10(4,5)12/h7-8,12H,6H2,1-5H3','InChIKey=UMGJRHMIOSYDCR-UHFFFAOYSA-N','CCOC(=O)C(C(C)C)C(C)(C)O','1'),
	(10890,0,0,'2099-74-3','Consistent with Molecular Formula','C12H18N4O3',266.2992,NULL,'4F79D781256D2386-FICuS-01-49','4F79D781256D2386-FICTS-01-28','4F79D781256D2386-uuuuu-01-F8','InChI=1S/C12H18N4O3/c1-5-6-7-19-11-13-9-8(14(11)2)10(17)16(4)12(18)15(9)3/h5-7H2,1-4H3','InChIKey=RDLZNCHACVMZLT-UHFFFAOYSA-N','CCCCOc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(10891,1,0,NULL,'Consistent with Molecular Formula','C12H18N4O3',266.2992,NULL,'8CF135CCF22E999F-FICuS-01-87','8CF135CCF22E999F-FICTS-01-66','8CF135CCF22E999F-uuuuu-01-36','InChI=1S/C12H18N4O3/c1-6-7(2)19-11-13-9-8(14(11)3)10(17)16(5)12(18)15(9)4/h7H,6H2,1-5H3','InChIKey=JVLWIYUGIAWBJL-UHFFFAOYSA-N','CCC(C)Oc1nc2c(c(=O)n(C)c(=O)n2C)n1C','1'),
	(10892,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O3',266.2992,NULL,'C3EF8658A3EFC26D-FICuS-01-91','C3EF8658A3EFC26D-FICTS-01-70','C3EF8658A3EFC26D-uuuuu-01-40','InChI=1S/C12H18N4O3/c1-12(2,3)19-10-13-8-7(14(10)4)9(17)16(6)11(18)15(8)5/h1-6H3','InChIKey=UHQVTTUGFWBDMW-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(OC(C)(C)C)n2C)n(C)c1=O',NULL),
	(10893,0,0,'30784-25-9','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'138ED48EF7F4BC39-FICuS-01-85','138ED48EF7F4BC39-FICTS-01-64','138ED48EF7F4BC39-uuuuu-01-34','InChI=1S/C12H18O/c1-4-12(3,5-2)10-6-8-11(13)9-7-10/h6-9,13H,4-5H2,1-3H3','InChIKey=LCAGTPWNYABUMB-UHFFFAOYSA-N','CCC(C)(CC)c1ccc(O)cc1',NULL),
	(10894,0,0,'4128-07-8','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'91D0C5B8F2C31CFF-FICuS-01-85','91D0C5B8F2C31CFF-FICTS-01-64','91D0C5B8F2C31CFF-uuuuu-01-34','InChI=1S/C12H18O/c1-9(2)12(3,4)10-5-7-11(13)8-6-10/h5-9,13H,1-4H3','InChIKey=FPMWFZBBAILIGJ-UHFFFAOYSA-N','CC(C)C(C)(C)c1ccc(O)cc1',NULL),
	(10895,1,0,'53663-16-4','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'C807B3F09DF05DB5-FICuS-01-77','C807B3F09DF05DB5-FICTS-01-56','C807B3F09DF05DB5-uuuuu-01-26','InChI=1S/C13H18O2/c1-3-13(2,10-12(14)15)9-11-7-5-4-6-8-11/h4-8H,3,9-10H2,1-2H3,(H,14,15)','InChIKey=VVENADADKLAPPZ-UHFFFAOYSA-N','CCC(C)(CC(=O)O)Cc1ccccc1','1'),
	(10896,0,0,'2197-00-4','Consistent with Molecular Formula','C13H20N4O3',280.326,NULL,'69EDAC86AE0FBBF1-FICuS-01-A8','69EDAC86AE0FBBF1-FICTS-01-87','69EDAC86AE0FBBF1-uuuuu-01-57','InChI=1S/C13H20N4O3/c1-5-6-7-8-20-12-14-10-9(15(12)2)11(18)17(4)13(19)16(10)3/h5-8H2,1-4H3','InChIKey=FUNCYCMWCLFVOU-UHFFFAOYSA-N','CCCCCOc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(10897,0,0,'31542-46-8','Consistent with Molecular Formula','C13H20N4O3',280.326,NULL,'9F14BB94180FF72E-FICuS-01-6F','9F14BB94180FF72E-FICTS-01-4E','9F14BB94180FF72E-uuuuu-01-1E','InChI=1S/C13H20N4O3/c1-8(2)6-7-20-12-14-10-9(15(12)3)11(18)17(5)13(19)16(10)4/h8H,6-7H2,1-5H3','InChIKey=AVUUYGRJEZCAIE-UHFFFAOYSA-N','CC(C)CCOc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(10898,0,0,NULL,'Consistent with Molecular Formula','C14H10Br2O2',370.0398,NULL,'5F0B2B44698958F0-FICuS-01-53','5F0B2B44698958F0-FICTS-01-32','5F0B2B44698958F0-uuuuu-01-02','InChI=1S/C14H10Br2O2/c1-9-11(15)7-8-12(13(9)16)18-14(17)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=JQVKTIOPSQDQSL-UHFFFAOYSA-N','Cc1c(Br)ccc(OC(=O)c2ccccc2)c1Br',NULL),
	(10899,0,0,'6279-32-9','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'FF2DD8F182F2840F-FICuS-01-80','FF2DD8F182F2840F-FICTS-01-5F','FF2DD8F182F2840F-uuuuu-01-2F','InChI=1S/C14H11ClO2/c1-10-6-2-5-9-13(10)17-14(16)11-7-3-4-8-12(11)15/h2-9H,1H3','InChIKey=CLKTWZOBPZLASR-UHFFFAOYSA-N','Cc1ccccc1OC(=O)c1ccccc1Cl',NULL),
	(10900,0,0,'6279-33-0','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'14C42F9E804E1611-FICuS-01-43','14C42F9E804E1611-FICTS-01-22','14C42F9E804E1611-uuuuu-01-F2','InChI=1S/C14H11ClO2/c1-9-4-2-7-12(13(9)16)14(17)10-5-3-6-11(15)8-10/h2-8,16H,1H3','InChIKey=JCSQCQSCPJILQR-UHFFFAOYSA-N','Cc1cccc(C(=O)c2cccc(Cl)c2)c1O',NULL),
	(10901,0,0,'6279-34-1','Consistent with Molecular Formula','C14H13BrO',277.1601,NULL,'4380BA6CE5883A92-FICuS-01-5B','4380BA6CE5883A92-FICTS-01-3A','4380BA6CE5883A92-uuuuu-01-0A','InChI=1S/C14H13BrO/c1-11-6-8-13(9-7-11)16-10-12-4-2-3-5-14(12)15/h2-9H,10H2,1H3','InChIKey=KTWZEVVMPNLUHE-UHFFFAOYSA-N','Cc1ccc(OCc2ccccc2Br)cc1',NULL),
	(10902,0,0,'5422-50-4','Consistent with Molecular Formula','C14H13BrO',277.1601,NULL,'0831DA3C209A0BC6-FICuS-01-55','0831DA3C209A0BC6-FICTS-01-34','0831DA3C209A0BC6-uuuuu-01-04','InChI=1S/C14H13BrO/c1-11-6-2-5-9-14(11)16-10-12-7-3-4-8-13(12)15/h2-9H,10H2,1H3','InChIKey=OKVTYLOXWGCLBB-UHFFFAOYSA-N','Cc1ccccc1OCc1ccccc1Br',NULL),
	(10903,0,0,NULL,'Consistent with Molecular Formula','C14H13BrO',277.1601,NULL,'36676F6A430FAB7A-FICuS-01-68','36676F6A430FAB7A-FICTS-01-47','36676F6A430FAB7A-uuuuu-01-17','InChI=1S/C14H13BrO/c1-10-5-6-14(16)12(7-10)8-11-3-2-4-13(15)9-11/h2-7,9,16H,8H2,1H3','InChIKey=VVPOJJNOEDUOGT-UHFFFAOYSA-N','Cc1ccc(O)c(Cc2cccc(Br)c2)c1',NULL),
	(10904,1,0,'6279-35-2','Consistent with Molecular Formula','C14H13ClO',232.7091,'Phenethyl alcohol, p-chloro-.alpha.-phenyl-','5FB4783D9C5DAF26-FICuS-01-82','5FB4783D9C5DAF26-FICTS-01-61','5FB4783D9C5DAF26-uuuuu-01-31','InChI=1S/C14H13ClO/c15-13-8-6-11(7-9-13)10-14(16)12-4-2-1-3-5-12/h1-9,14,16H,10H2','InChIKey=WYNMJDIRSBDUDO-UHFFFAOYSA-N','OC(Cc1ccc(Cl)cc1)c1ccccc1','1'),
	(10905,0,0,NULL,'Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'D778F45D223FAA69-FICuS-01-72','D778F45D223FAA69-FICTS-01-51','D778F45D223FAA69-uuuuu-01-21','InChI=1S/C14H13ClO/c15-13-5-1-3-11(9-13)7-8-12-4-2-6-14(16)10-12/h1-6,9-10,16H,7-8H2','InChIKey=PTYZFFATVBGFCI-UHFFFAOYSA-N','Oc1cccc(CCc2cccc(Cl)c2)c1',NULL),
	(10906,0,0,NULL,'Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'6F569BD0F531E070-FICuS-01-58','6F569BD0F531E070-FICTS-01-37','6F569BD0F531E070-uuuuu-01-07','InChI=1S/C14H13ClO/c1-11-6-2-5-9-14(11)16-10-12-7-3-4-8-13(12)15/h2-9H,10H2,1H3','InChIKey=IHYZWWDNYHDOPZ-UHFFFAOYSA-N','Cc1ccccc1OCc1ccccc1Cl',NULL),
	(10907,0,0,NULL,'Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'5B82AE5B6EA97B84-FICuS-01-7F','5B82AE5B6EA97B84-FICTS-01-5E','5B82AE5B6EA97B84-uuuuu-01-2E','InChI=1S/C14H13ClO/c1-11-6-8-13(9-7-11)16-10-12-4-2-3-5-14(12)15/h2-9H,10H2,1H3','InChIKey=RLMNRHGTGHEPAR-UHFFFAOYSA-N','Cc1ccc(OCc2ccccc2Cl)cc1',NULL),
	(10908,0,0,NULL,'Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'72BABA612992BFEA-FICuS-01-81','72BABA612992BFEA-FICTS-01-60','72BABA612992BFEA-uuuuu-01-30','InChI=1S/C14H13ClO/c1-11-5-2-3-8-14(11)16-10-12-6-4-7-13(15)9-12/h2-9H,10H2,1H3','InChIKey=WYHVARQPJHATLP-UHFFFAOYSA-N','Cc1ccccc1OCc1cccc(Cl)c1',NULL),
	(10909,0,0,NULL,'Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'C0FAD7D7076DBC04-FICuS-01-81','C0FAD7D7076DBC04-FICTS-01-60','C0FAD7D7076DBC04-uuuuu-01-30','InChI=1S/C14H13ClO/c1-11-4-2-3-5-14(11)16-10-12-6-8-13(15)9-7-12/h2-9H,10H2,1H3','InChIKey=ATARAQVYZXRMCZ-UHFFFAOYSA-N','Cc1ccccc1OCc1ccc(Cl)cc1',NULL),
	(10910,0,0,'6279-36-3','Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'7A1E227818F08512-FICuS-01-37','7A1E227818F08512-FICTS-01-16','7A1E227818F08512-uuuuu-01-E6','InChI=1S/C14H13ClO/c1-11-2-8-14(9-3-11)16-10-12-4-6-13(15)7-5-12/h2-9H,10H2,1H3','InChIKey=BLUAIEPXNSNKBF-UHFFFAOYSA-N','Cc1ccc(OCc2ccc(Cl)cc2)cc1',NULL),
	(10911,0,0,'6279-37-4','Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'33B044291A921641-FICuS-01-1B','33B044291A921641-FICTS-01-FA','33B044291A921641-uuuuu-01-CA','InChI=1S/C14H14N4O3/c1-16-10-11(17(2)14(20)18(3)12(10)19)15-13(16)21-9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=NSTBRYLMPPVUSD-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Oc3ccccc3)n2C)n(C)c1=O',NULL),
	(10912,1,0,NULL,'Consistent with Molecular Formula','C14H22',190.3278,NULL,'A3B0CB6933FAC9E1-FICuS-01-80','A3B0CB6933FAC9E1-FICTS-01-5F','A3B0CB6933FAC9E1-uuuuu-01-2F','InChI=1S/C14H22/c1-11(2)12(3)14(4,5)13-9-7-6-8-10-13/h6-12H,1-5H3','InChIKey=DUOJAKZALAJDAC-UHFFFAOYSA-N','CC(C)C(C)C(C)(C)c1ccccc1','1'),
	(10913,0,0,'6279-38-5','Consistent with Molecular Formula','C14H22N4O3',294.3528,NULL,'77A5ECD92939C1D8-FICuS-01-77','77A5ECD92939C1D8-FICTS-01-56','77A5ECD92939C1D8-uuuuu-01-26','InChI=1S/C14H22N4O3/c1-5-6-7-8-9-21-13-15-11-10(16(13)2)12(19)18(4)14(20)17(11)3/h5-9H2,1-4H3','InChIKey=IBYWDJURAOCAJV-UHFFFAOYSA-N','CCCCCCOc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(10914,1,0,'5681-31-2','Consistent with Molecular Formula','C15H12ClN',241.7195,NULL,'9C6284B8C4E473B6-FICuS-01-63','9C6284B8C4E473B6-FICTS-01-42','9C6284B8C4E473B6-uuuuu-01-12','InChI=1S/C15H12ClN/c16-15-8-6-13(7-9-15)14(11-17)10-12-4-2-1-3-5-12/h1-9,14H,10H2','InChIKey=NVMUWWIKRDQQQC-UHFFFAOYSA-N','N#CC(Cc1ccccc1)c1ccc(Cl)cc1','1'),
	(10915,1,0,'787-27-9','Consistent with Molecular Formula','C15H13ClO2',260.7195,NULL,'EB2ACE2773F4D075-FICuS-01-76','EB2ACE2773F4D075-FICTS-01-55','EB2ACE2773F4D075-uuuuu-01-25','InChI=1S/C15H13ClO2/c16-13-8-6-12(7-9-13)14(15(17)18)10-11-4-2-1-3-5-11/h1-9,14H,10H2,(H,17,18)','InChIKey=CUMMKZITYCLISM-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)c1ccc(Cl)cc1','1'),
	(10916,0,0,'5422-51-5','Consistent with Molecular Formula','C15H16N4O3',300.3164,NULL,'208174AFA55A8C26-FICuS-01-53','208174AFA55A8C26-FICTS-01-32','208174AFA55A8C26-uuuuu-01-02','InChI=1S/C15H16N4O3/c1-17-11-12(18(2)15(21)19(3)13(11)20)16-14(17)22-9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=LSJWXGMOPMJCHP-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(OCc3ccccc3)n2C)n(C)c1=O',NULL),
	(10917,1,0,'5415-80-5','Consistent with Molecular Formula','C15H17N',211.306,'2,3-Diphenylpropylamine\nPropylamine, 2,3-diphenyl-\n.beta.,.gamma.-Diphenylpropylamine\nBenzenepropanamine, .beta.-phenyl-','AABB187962FB9969-FICuS-01-77','AABB187962FB9969-FICTS-01-56','AABB187962FB9969-uuuuu-01-26','InChI=1S/C15H17N/c16-12-15(14-9-5-2-6-10-14)11-13-7-3-1-4-8-13/h1-10,15H,11-12,16H2','InChIKey=RHRYWWVGUVEZRJ-UHFFFAOYSA-N','NCC(Cc1ccccc1)c1ccccc1','1'),
	(10918,0,0,'5415-81-6','Consistent with Molecular Formula','C15H24N4O3',308.3796,NULL,'A08268A6E28E40A9-FICuS-01-59','A08268A6E28E40A9-FICTS-01-38','A08268A6E28E40A9-uuuuu-01-08','InChI=1S/C15H24N4O3/c1-5-6-7-8-9-10-22-14-16-12-11(17(14)2)13(20)19(4)15(21)18(12)3/h5-10H2,1-4H3','InChIKey=NVCGUSOCRLSEKK-UHFFFAOYSA-N','CCCCCCCOc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(10919,1,1,'5415-82-7','Consistent with Molecular Formula','C16H14Br2',366.0946,NULL,'3477E9839807263B-FICuS-01-3A','3477E9839807263B-FICTS-01-19','0DD43507B2F5F024-uuuuu-01-FC','InChI=1S/C16H14Br2/c1-12(14-6-10-16(18)11-7-14)2-3-13-4-8-15(17)9-5-13/h2-12H,1H3/b3-2+','InChIKey=ZIBMZYVKNSKPBU-NSCUHMNNSA-N','CC(/C=C/c1ccc(Br)cc1)c1ccc(Br)cc1','1'),
	(10920,1,1,'7302-00-3','Consistent with Molecular Formula','C16H16',208.3024,NULL,'EE168C06BC579C94-FICuS-01-73','EE168C06BC579C94-FICTS-01-52','AFACED88A32D5B85-uuuuu-01-48','InChI=1S/C16H16/c1-14(16-10-6-3-7-11-16)12-13-15-8-4-2-5-9-15/h2-14H,1H3/b13-12-','InChIKey=GNQWHYWLSGTMSL-SEYXRHQNSA-N','CC(/C=C\\c1ccccc1)c1ccccc1','1'),
	(10921,0,0,'5223-61-0','Consistent with Molecular Formula','C16H18',210.3182,'2,2-Diphenylbutane\nBenzene, 1,1\'-(1-methylpropylidene)bis-\nButane, 2,2-diphenyl-','9119F2F2C47E6B7A-FICuS-01-6E','9119F2F2C47E6B7A-FICTS-01-4D','9119F2F2C47E6B7A-uuuuu-01-1D','InChI=1S/C16H18/c1-3-16(2,14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13H,3H2,1-2H3','InChIKey=SGQUHMXHLSTYIH-UHFFFAOYSA-N','CCC(C)(c1ccccc1)c1ccccc1',NULL),
	(10922,0,0,'5415-84-9','Consistent with Molecular Formula','C16H18N4O3',314.3432,NULL,'6E93D202025B1253-FICuS-01-2A','6E93D202025B1253-FICTS-01-09','6E93D202025B1253-uuuuu-01-D9','InChI=1S/C16H18N4O3/c1-18-12-13(19(2)16(22)20(3)14(12)21)17-15(18)23-10-9-11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3','InChIKey=XEJFGTMHCXBIOL-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(OCCc3ccccc3)n2C)n(C)c1=O',NULL),
	(10923,1,0,'5415-85-0','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'EAF6C79F4978303F-FICuS-01-7A','EAF6C79F4978303F-FICTS-01-59','EAF6C79F4978303F-uuuuu-01-29','InChI=1S/C17H18O2/c1-2-19-17(18)16(15-11-7-4-8-12-15)13-14-9-5-3-6-10-14/h3-12,16H,2,13H2,1H3','InChIKey=BBMUBGMOPJQRKA-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)c1ccccc1','1'),
	(10924,0,0,'5415-86-1','Consistent with Molecular Formula','C17H24O4',292.3742,NULL,'1D64BD88DD72815B-FICuS-01-6D','1D64BD88DD72815B-FICTS-01-4C','1D64BD88DD72815B-uuuuu-01-1C','InChI=1S/C17H24O4/c1-5-20-15(18)14(16(19)21-6-2)17(3,4)12-13-10-8-7-9-11-13/h7-11,14H,5-6,12H2,1-4H3','InChIKey=BLZXJYSGUIUTLS-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(C)(C)Cc1ccccc1',NULL),
	(10925,2,0,'597-28-4','Consistent with Molecular Formula','C18H20',236.356,'1,3-Dimethyl-1,3-diphenylcyclobutane\nCyclobutane, 1,3-dimethyl-1,3-diphenyl-','EA10F9CB5C0D2E50-FICuS-01-7A','EA10F9CB5C0D2E50-FICTS-01-59','EA10F9CB5C0D2E50-uuuuu-01-29','InChI=1S/C18H20/c1-17(15-9-5-3-6-10-15)13-18(2,14-17)16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=IJDZVMXWFFONIR-UHFFFAOYSA-N','CC1(c2ccccc2)CC(C)(c2ccccc2)C1','1'),
	(10926,1,0,'3910-35-8','Consistent with Molecular Formula','C18H20',236.356,'1,1,3-Trimethyl-3-phenylindan\n1,3,3-Trimethyl-1-phenylindan\n1-Phenyl-1,3,3-trimethylindan\n1,1,3-Trimethyl-3-phenylindane\n1-Phenyl-1,3,3-trimethylindane\n2,3-Dihydro-1,1,3-trimethyl-3-phenyl-1H-indene\n1H-Indene, 2,3-dihydro-1,1,3-trimethyl-3-phenyl-\nIndan, 1,1,3-trimethyl-3-phenyl-','3C014E1933952D82-FICuS-01-35','3C014E1933952D82-FICTS-01-14','3C014E1933952D82-uuuuu-01-E4','InChI=1S/C18H20/c1-17(2)13-18(3,14-9-5-4-6-10-14)16-12-8-7-11-15(16)17/h4-12H,13H2,1-3H3','InChIKey=ICLPNZMYHDVKKI-UHFFFAOYSA-N','CC1(C)CC(C)(c2ccccc2)c2ccccc21','1'),
	(10927,0,0,'5415-88-3','Consistent with Molecular Formula','C18H22N4O3',342.3968,NULL,'7391AFBE6A00FDFE-FICuS-01-95','7391AFBE6A00FDFE-FICTS-01-74','7391AFBE6A00FDFE-uuuuu-01-44','InChI=1S/C18H22N4O3/c1-20-14-15(21(2)18(24)22(3)16(14)23)19-17(20)25-12-8-7-11-13-9-5-4-6-10-13/h4-6,9-10H,7-8,11-12H2,1-3H3','InChIKey=ZGQWBEXVWYJPHA-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(OCCCCc3ccccc3)n2C)n(C)c1=O',NULL),
	(10928,0,0,'5415-89-4','Consistent with Molecular Formula','C20H26O3S',346.4836,NULL,'C961DCC9127DC752-FICuS-01-6C','C961DCC9127DC752-FICTS-01-4B','C961DCC9127DC752-uuuuu-01-1B','InChI=1S/C20H26O3S/c1-19(2,3)15-20(4,5)16-11-13-17(14-12-16)23-24(21,22)18-9-7-6-8-10-18/h6-14H,15H2,1-5H3','InChIKey=SPUADMDIHZGJQX-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OS(=O)(=O)c2ccccc2)cc1',NULL),
	(10929,0,0,'6279-39-6','Consistent with Molecular Formula','C21H16Cl2O2',371.2622,NULL,'1EA3C01BCB51BABD-FICuS-01-8B','1EA3C01BCB51BABD-FICTS-01-6A','1EA3C01BCB51BABD-uuuuu-01-3A','InChI=1S/C21H16Cl2O2/c1-14-6-11-20(25-21(24)15-7-9-18(22)10-8-15)17(12-14)13-16-4-2-3-5-19(16)23/h2-12H,13H2,1H3','InChIKey=GVUDSPRVKMUSGD-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccc(Cl)cc2)c(Cc2ccccc2Cl)c1',NULL),
	(10930,0,0,'5415-90-7','Consistent with Molecular Formula','C21H16Cl2O2',371.2622,NULL,'8E025D161D5448AD-FICuS-01-55','8E025D161D5448AD-FICTS-01-34','8E025D161D5448AD-uuuuu-01-04','InChI=1S/C21H16Cl2O2/c1-14-2-11-20(25-21(24)16-5-9-19(23)10-6-16)17(12-14)13-15-3-7-18(22)8-4-15/h2-12H,13H2,1H3','InChIKey=LVGCBTBRDCHEPH-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccc(Cl)cc2)c(Cc2ccc(Cl)cc2)c1',NULL),
	(10931,0,0,'6279-40-9','Consistent with Molecular Formula','C21H16Cl2O2',371.2622,NULL,'8B10E436B26350FB-FICuS-01-4E','8B10E436B26350FB-FICTS-01-2D','8B10E436B26350FB-uuuuu-01-FD','InChI=1S/C21H16Cl2O2/c1-14-5-4-7-17(13-16-6-2-3-8-19(16)23)20(14)25-21(24)15-9-11-18(22)12-10-15/h2-12H,13H2,1H3','InChIKey=GLQNRGAFJZFBLW-UHFFFAOYSA-N','Cc1cccc(Cc2ccccc2Cl)c1OC(=O)c1ccc(Cl)cc1',NULL),
	(10932,7,0,'127-31-1','Consistent with Molecular Formula','C21H29FO5',380.4555,'9-AF\nF-COL\n9-AFH\nU 5963\nFlorinef\nStC 1400\nF-Cortef\nFludrone\nAlflorone\nFludronef\nAstonin-H\n9 .alpha. FF\nFluohydrisone\nFludrocortone\nFluorocortisol\nFludrocortisone\nFluorocortisone\nFluodrocortisone\n9-Fluorocortisol\nFluohydrocortisone\nCortisol, 9-fluoro-\n9-Fluorohydrocortisone\n9.alpha.-Fluorocortisol\n9.alpha.-Fluorohydrocortisone\nCorticosterone, 9-fluoro-17-hydroxy-\n9.alpha.-Fluoro-17-hydroxycorticosterone\n9-Fluoro-11.beta.,17,21-trihydroxypregn-4-ene-3,20-dione\n9.alpha.-Fluoro-11.beta.,17.alpha.,21-trihydroxy-4-pregnene-3,20-dione\nWLN: L E5 B666 OV MUTJ A1 BF CQ E1 FV1Q FQ\nPregn-4-ene-3,20-dione, 9-fluoro-11,17,21-trihydroxy-, (11.beta.)-\nPregn-4-ene-3,20-dione, 9-fluoro-11.beta.,17,21-trihydroxy-','F5DC149C9E6B6173-FICuS-01-71','F5DC149C9E6B6173-FICTS-01-50','8A906DD691B4BFA9-uuuuu-01-2E','InChI=1S/C21H29FO5/c1-18-7-5-13(24)9-12(18)3-4-15-14-6-8-20(27,17(26)11-23)19(14,2)10-16(25)21(15,18)22/h9,14-16,23,25,27H,3-8,10-11H2,1-2H3/t14-,15-,16-,18-,19-,20-,21-/m0/s1','InChIKey=AAXVEMMRQDVLJB-BULBTXNYSA-N','CC12CCC(=O)C=C1CCC1C3CCC(O)(C(=O)CO)C3(C)CC(O)C12F','1'),
	(10933,6,0,'64-85-7','Consistent with Molecular Formula','C21H30O3',330.4662,'DOC\nDoca\nCortexone\nDeoxycortone\nDesoxycortone\nDeoxycorticosterone\nDesoxycorticosterone\n21-Hydroxyprogesterone\n11-Desoxycorticosterone\nReichstein\'s substance Q\nProgesterone, 21-hydroxy-\nCorticosterone, 11-deoxy-\n11-Dehydroxycorticosterone\nKendall\'s desoxy compound B\nWLN: L E5 B666 OV MUTJ A E FV1Q\nPregn-4-ene-3,20-dione, 21-hydroxy-\n11-Deoxycorticosterone','BDE53B21C3F203D3-FICuS-01-67','3437E431759124C5-FICTS-01-08','BDE53B21C3F203D3-uuuuu-01-16','InChI=1S/C21H30O3/c1-20-9-7-14(23)11-13(20)3-4-15-16-5-6-18(19(24)12-22)21(16,2)10-8-17(15)20/h11,15-18,22H,3-10,12H2,1-2H3','InChIKey=ZESRJSPZRDMNHY-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)CO)CCC12','1'),
	(10934,0,1,'3849-20-5','Consistent with Molecular Formula','C3H3N3O2',113.0756,NULL,'ADE9E0CBCA174223-FICuS-01-7B','4CB0F82511C46FC1-FICTS-01-3D','ADE9E0CBCA174223-uuuuu-01-2A','InChI=1S/C3H3N3O2/c4-1-2(6-8)3(5)7/h8H,(H2,5,7)/b6-2+','InChIKey=CAFXGFHPOQBGJP-QHHAFSJGSA-N','N#C/C(=N\\O)C(N)=O','1'),
	(10935,0,0,'5415-94-1','Consistent with Molecular Formula','C3H7NO2',89.0938,NULL,'9F79B202E4169D6F-FICuS-01-65','9F79B202E4169D6F-FICTS-01-44','9F79B202E4169D6F-uuuuu-01-14','InChI=1S/C3H7NO2/c1-4-3(6)2-5/h5H,2H2,1H3,(H,4,6)','InChIKey=WFAFGNCZWMJZCK-UHFFFAOYSA-N','CNC(=O)CO',NULL),
	(10936,0,0,'5415-95-2','Consistent with Molecular Formula','C4H8S2',120.2272,NULL,'7D991A6E3A7297AB-FICuS-01-71','7D991A6E3A7297AB-FICTS-01-50','7D991A6E3A7297AB-uuuuu-01-20','InChI=1S/C4H8S2/c1-3-4(5)6-2/h3H2,1-2H3','InChIKey=WOADZFCEIJDRAS-UHFFFAOYSA-N','CCC(=S)SC',NULL),
	(10937,0,0,'5415-96-3','Consistent with Molecular Formula','C4H10ClNS',139.6427,NULL,'49DCE21C66886116-FICuS-01-50','49DCE21C66886116-FICTS-01-2F','492045F95905B858-uuuuu-01-E7','InChI=1S/C4H9NS.ClH/c1-3-4(5)6-2;/h5H,3H2,1-2H3;1H','InChIKey=FRKMJCNOIFDRQH-UHFFFAOYSA-N','CCC(=N)SC.Cl',NULL),
	(10938,0,0,'1121-07-9','Consistent with Molecular Formula','C5H7NO2',113.1158,'N-Methylsuccinimide\n1-Methyl-2,5-pyrrolidinedione\n2,5-Pyrrolidinedione, 1-methyl-\nSuccinimide, N-methyl-','1EED57C080C517FD-FICuS-01-77','14376DF34D5D3699-FICTS-01-34','1EED57C080C517FD-uuuuu-01-26','InChI=1S/C5H7NO2/c1-6-4(7)2-3-5(6)8/h2-3H2,1H3','InChIKey=KYEACNNYFNZCST-UHFFFAOYSA-N','CN1C(=O)CCC1=O',NULL),
	(10939,0,0,'5415-98-5','Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'CF6A8CB369C723A7-FICuS-01-7D','CF6A8CB369C723A7-FICTS-01-5C','CF6A8CB369C723A7-uuuuu-01-2C','InChI=1S/C6H11NO2/c1-5(6(8)9)4-7(2)3/h1,4H2,2-3H3,(H,8,9)','InChIKey=GANOKKCPYBWVRC-UHFFFAOYSA-N','C=C(CN(C)C)C(=O)O',NULL),
	(10940,1,0,'5415-99-6','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'493318C094199222-FICuS-01-1C','493318C094199222-FICTS-01-FB','493318C094199222-uuuuu-01-CB','InChI=1S/C6H13NO2/c1-2-5(7)3-4-6(8)9/h5H,2-4,7H2,1H3,(H,8,9)','InChIKey=ROFNJLCLYMMXCT-UHFFFAOYSA-N','CCC(N)CCC(=O)O','1'),
	(10941,0,0,'5416-00-2','Consistent with Molecular Formula','C7H5NO3S',183.1814,NULL,'73D8477160862980-FICuS-01-27','73D8477160862980-FICTS-01-06','73D8477160862980-uuuuu-01-D6','InChI=1S/C7H5NO3S/c9-7(12)5-2-1-3-6(4-5)8(10)11/h1-4H,(H,9,12)','InChIKey=JGAVFTBPHJHVBD-UHFFFAOYSA-N','O=C(S)c1cccc([N+](=O)[O-])c1',NULL),
	(10942,1,0,'6279-42-1','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C7H8?BaO6',325.4766,NULL,'4BA6E24008FA0929-FICuS-01-52','4BA6E24008FA0929-FICTS-01-31','4BA6E24008FA0929-uuuuu-01-01','InChI=1S/C7H8O6.Ba/c8-4(9)3-1-2-7(3,5(10)11)6(12)13;/h3H,1-2H2,(H,8,9)(H,10,11)(H,12,13);/q;+2','InChIKey=PSYFOFWKXWCHNG-UHFFFAOYSA-N','*.O=C(O)C1CCC1(C(=O)O)C(=O)O.[Ba+2]','1'),
	(10943,0,0,'1197-22-4','Consistent with Molecular Formula','C7H9NO2S',171.2136,'N-Mesylaniline\nMethanesulfanilide\nN-Methylsulphonylaniline\nN-Phenylmethanesulfonamide\nMethanesulfonamide, N-phenyl-\nMethanesulfonanilide','940BD7012BF7A2C9-FICuS-01-62','940BD7012BF7A2C9-FICTS-01-41','940BD7012BF7A2C9-uuuuu-01-11','InChI=1S/C7H9NO2S/c1-11(9,10)8-7-5-3-2-4-6-7/h2-6,8H,1H3','InChIKey=LBTPIFQNEKOAIM-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccccc1',NULL),
	(10944,1,0,'5416-02-4','Consistent with Molecular Formula','C7H11NO4S',205.2282,NULL,'8BD7249013873BAC-FICuS-01-57','8BD7249013873BAC-FICTS-01-36','8BD7249013873BAC-uuuuu-01-06','InChI=1S/C7H11NO4S/c1-4(9)8(5(2)10)6(3-13)7(11)12/h6,13H,3H2,1-2H3,(H,11,12)','InChIKey=BSWPGDZSMHQEBE-UHFFFAOYSA-N','CC(=O)N(C(C)=O)C(CS)C(=O)O','1'),
	(10945,0,0,'5416-03-5','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'D269013519889BB6-FICuS-01-42','D269013519889BB6-FICTS-01-21','D269013519889BB6-uuuuu-01-F1','InChI=1S/C7H14O3/c1-2-3-4-5-10-6-7(8)9/h2-6H2,1H3,(H,8,9)','InChIKey=YIKIRNROKVZLML-UHFFFAOYSA-N','CCCCCOCC(=O)O',NULL),
	(10946,0,0,'610-93-5','Consistent with Molecular Formula','C8H5NO4',179.1318,NULL,'0418331890634754-FICuS-01-09','0418331890634754-FICTS-01-E8','0418331890634754-uuuuu-01-B8','InChI=1S/C8H5NO4/c10-8-7-3-6(9(11)12)2-1-5(7)4-13-8/h1-3H,4H2','InChIKey=RNWGZXAHUPFXLL-UHFFFAOYSA-N','O=C1OCc2ccc([N+](=O)[O-])cc21',NULL),
	(10947,1,0,'5416-05-7','Consistent with Molecular Formula','C8H7ClN2O5S',278.6667,'WLN: WNR CNW DSO&2G\nSulfoxide, 2-chloroethyl 2,4-dinitrophenyl','CD9E5CABF33BFF62-FICuS-01-A9','CD9E5CABF33BFF62-FICTS-01-88','CD9E5CABF33BFF62-uuuuu-01-58','InChI=1S/C8H7ClN2O5S/c9-3-4-17(16)8-2-1-6(10(12)13)5-7(8)11(14)15/h1-2,5H,3-4H2','InChIKey=HTYNGAPVKVYOCO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)CCCl)c([N+](=O)[O-])c1','1'),
	(10948,4,0,'6279-43-2','Consistent with Molecular Formula','C8H8Cl6O4',380.8668,NULL,'9C5A8EF344DEA262-FICuS-01-7B','9C5A8EF344DEA262-FICTS-01-5A','9C5A8EF344DEA262-uuuuu-01-2A','InChI=1S/C8H8Cl6O4/c9-7(10,11)3-1-5(15)6(16,17-3)2-4(18-5)8(12,13)14/h3-4,15-16H,1-2H2','InChIKey=ILZPXCIRVHHHJM-UHFFFAOYSA-N','OC12CC(C(Cl)(Cl)Cl)OC1(O)CC(C(Cl)(Cl)Cl)O2','1'),
	(10949,0,0,'6279-44-3','Consistent with Molecular Formula','C8H8O2S',168.21,NULL,'909D24A5A8476167-FICuS-01-41','909D24A5A8476167-FICTS-01-20','909D24A5A8476167-uuuuu-01-F0','InChI=1S/C8H8O2S/c1-10-7-4-2-6(3-5-7)8(9)11/h2-5H,1H3,(H,9,11)','InChIKey=YGAPOICUMNPIPF-UHFFFAOYSA-N','COc1ccc(C(=O)S)cc1',NULL),
	(10950,0,0,'4052-30-6','Consistent with Molecular Formula','C8H8O4S',200.2088,'4-(Methylsulfonyl)benzoic acid\n4-(Methanesulfonyl)benzoic acid\nBenzoic acid, 4-(methylsulfonyl)-\nBenzoic acid, p-(methylsulfonyl)-','1F1C494FABF4913A-FICuS-01-74','1F1C494FABF4913A-FICTS-01-53','1F1C494FABF4913A-uuuuu-01-23','InChI=1S/C8H8O4S/c1-13(11,12)7-4-2-6(3-5-7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=AJBWNNKDUMXZLM-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(C(=O)O)cc1',NULL),
	(10951,2,0,'462-10-2','Consistent with Molecular Formula','C8H16N2O4S2',268.3454,'Homocystine\n4,4\'-Dithiobis[2-aminobutyric acid]\nButanoic acid, 4,4\'-dithiobis[2-amino-\nButyric acid, 4,4\'-dithiobis[2-amino-','3FF84B923B7A9C82-FICuS-01-72','3FF84B923B7A9C82-FICTS-01-51','3FF84B923B7A9C82-uuuuu-01-21','InChI=1S/C8H16N2O4S2/c9-5(7(11)12)1-3-15-16-4-2-6(10)8(13)14/h5-6H,1-4,9-10H2,(H,11,12)(H,13,14)','InChIKey=ZTVZLYBCZNMWCF-UHFFFAOYSA-N','NC(CCSSCCC(N)C(=O)O)C(=O)O','1'),
	(10952,1,0,'771-84-6','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'225017D2EA2F9337-FICuS-01-42','225017D2EA2F9337-FICTS-01-21','225017D2EA2F9337-uuuuu-01-F1','InChI=1S/C9H8N2O/c10-6-8(9(11)12)7-4-2-1-3-5-7/h1-5,8H,(H2,11,12)','InChIKey=DJEAUFPPXDHFCN-UHFFFAOYSA-N','N#CC(C(N)=O)c1ccccc1','1'),
	(10953,0,0,'5416-07-9','Consistent with Molecular Formula','C9H8O2S',180.221,NULL,'14979CAE573E08A4-FICuS-01-5F','14979CAE573E08A4-FICTS-01-3E','14979CAE573E08A4-uuuuu-01-0E','InChI=1S/C9H8O2S/c10-9(11)8(12)6-7-4-2-1-3-5-7/h1-5H,6H2,(H,10,11)','InChIKey=MKEFQJVTBFZDGF-UHFFFAOYSA-N','O=C(O)C(=S)Cc1ccccc1',NULL),
	(10954,0,0,'2345-34-8','Consistent with Molecular Formula','C9H8O4',180.1598,'p-Acetoxybenzoic acid\n4-Acetoxybenzoic acid\np-Carboxyphenyl acetate\np-Acetyloxybenzoic acid\n4-Carboxyphenyl acetate\np-Hydroxybenzoic acid acetate\nBenzoic acid, p-hydroxy-, acetate\nBenzoic acid, 4-(acetyloxy)-','A50C7F533A83F53F-FICuS-01-68','A50C7F533A83F53F-FICTS-01-47','A50C7F533A83F53F-uuuuu-01-17','InChI=1S/C9H8O4/c1-6(10)13-8-4-2-7(3-5-8)9(11)12/h2-5H,1H3,(H,11,12)','InChIKey=GDBUZIKSJGRBJP-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=O)O)cc1',NULL),
	(10955,0,0,'5416-09-1','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'F6F43AE65AFEFAED-FICuS-01-BD','F6F43AE65AFEFAED-FICTS-01-9C','F6F43AE65AFEFAED-uuuuu-01-6C','InChI=1S/C9H10N2O4/c10-9(14)11-6-3-1-2-4-7(6)15-5-8(12)13/h1-4H,5H2,(H,12,13)(H3,10,11,14)','InChIKey=JVSMDKVHVOOZFY-UHFFFAOYSA-N','NC(=O)Nc1ccccc1OCC(=O)O',NULL),
	(10956,1,0,'635-51-8','Consistent with Molecular Formula','C10H10O4',194.1866,'Phenylsuccinate\n2-Phenylsuccinate\nPhenylsuccinic acid\n2-Phenylsuccinic acid\n.alpha.-Phenylsuccinic acid\nButanedioic acid, phenyl-\nSuccinic acid, phenyl-','A5022F79261FD84E-FICuS-01-5B','A5022F79261FD84E-FICTS-01-3A','A5022F79261FD84E-uuuuu-01-0A','InChI=1S/C10H10O4/c11-9(12)6-8(10(13)14)7-4-2-1-3-5-7/h1-5,8H,6H2,(H,11,12)(H,13,14)','InChIKey=LVFFZQQWIZURIO-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)c1ccccc1','1'),
	(10957,0,0,'5416-11-5','Consistent with Molecular Formula','C10H10N2O5',238.1994,'Acetic acid, [(4-nitrophenyl)amino]oxo-, ethyl ester','1D088471FB6DC3BC-FICuS-01-75','1D088471FB6DC3BC-FICTS-01-54','1D088471FB6DC3BC-uuuuu-01-24','InChI=1S/C10H10N2O5/c1-2-17-10(14)9(13)11-7-3-5-8(6-4-7)12(15)16/h3-6H,2H2,1H3,(H,11,13)','InChIKey=LZAMLGBMDVNTOX-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(10958,0,0,'5416-12-6','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'8EC42386FBA93251-FICuS-01-5B','8EC42386FBA93251-FICTS-01-3A','8EC42386FBA93251-uuuuu-01-0A','InChI=1S/C10H12N2O3/c1-6-4-5-9(12(14)15)7(2)10(6)11-8(3)13/h4-5H,1-3H3,(H,11,13)','InChIKey=UNIUJJXVDIYVQM-UHFFFAOYSA-N','CC(=O)Nc1c(C)ccc([N+](=O)[O-])c1C',NULL),
	(10959,2,0,NULL,'Consistent with Molecular Formula','C10H19NO8S',313.322,NULL,'0E2DF4360A7A14C7-FICuS-01-5D','0E2DF4360A7A14C7-FICTS-01-3C','7CD4AC2AF83B6165-uuuuu-01-24','InChI=1S/C10H17NO4.H2O4S/c1-8(2)9(3,6(12)13)4-5-10(8,11)7(14)15;1-5(2,3)4/h4-5,11H2,1-3H3,(H,12,13)(H,14,15);(H2,1,2,3,4)','InChIKey=PUEDDOWBRYGATC-UHFFFAOYSA-N','CC1(C(=O)O)CCC(N)(C(=O)O)C1(C)C.O=S(=O)(O)O','1'),
	(10960,0,1,'4701-98-8','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'DD1711FB205E76EC-FICuS-01-72','DD1711FB205E76EC-FICTS-01-51','DD1711FB205E76EC-uuuuu-01-21','InChI=1S/C10H19NO/c1-10(2,3)8-4-6-9(11-12)7-5-8/h8,12H,4-7H2,1-3H3/b11-9-','InChIKey=XIOIFAFSEIOPFO-LUAWRHEFSA-N','CC(C)(C)C1CCC(=NO)CC1','1'),
	(10961,0,0,'5416-14-8','Consistent with Molecular Formula','C10H22O2S2',238.4026,NULL,'994BF8830B5BBA7F-FICuS-01-81','994BF8830B5BBA7F-FICTS-01-60','994BF8830B5BBA7F-uuuuu-01-30','InChI=1S/C10H22O2S2/c11-5-9-13-7-3-1-2-4-8-14-10-6-12/h11-12H,1-10H2','InChIKey=TUWUPOYDYIRWEI-UHFFFAOYSA-N','OCCSCCCCCCSCCO',NULL),
	(10962,0,0,'4408-60-0','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'6864D8A5B9D70E1E-FICuS-01-72','6864D8A5B9D70E1E-FICTS-01-51','6864D8A5B9D70E1E-uuuuu-01-21','InChI=1S/C11H14O2/c1-7-4-8(2)10(6-11(12)13)9(3)5-7/h4-5H,6H2,1-3H3,(H,12,13)','InChIKey=CQWMQAKKAHTCSC-UHFFFAOYSA-N','Cc1cc(C)c(CC(=O)O)c(C)c1',NULL),
	(10963,0,0,'5096-21-9','Consistent with Molecular Formula','C11H15NO',177.2456,'Acetomesidide\n2,4,6-Trimethylacetanilide\n2\',4\',6\'-Trimethylacetanilide\nWLN: 1VMR B1 D1 F1\nAcetamide, N-(2,4,6-trimethylphenyl)-\nAcetanilide, 2\',4\',6\'-trimethyl-','89D50F2340BC0B4D-FICuS-01-5F','89D50F2340BC0B4D-FICTS-01-3E','89D50F2340BC0B4D-uuuuu-01-0E','InChI=1S/C11H15NO/c1-7-5-8(2)11(9(3)6-7)12-10(4)13/h5-6H,1-4H3,(H,12,13)','InChIKey=LQWWZVZGPVVZOB-UHFFFAOYSA-N','CC(=O)Nc1c(C)cc(C)cc1C',NULL),
	(10964,0,0,'1223-31-0','Consistent with Molecular Formula','C12H8N2O4S',276.2662,'4-Nitrophenyl sulfide\nBis(4-nitrophenyl)sulfide\nBis(p-nitrophenyl)sulfide\nSulfide, bis(p-nitrophenyl)\n4,4\'-Dinitrodiphenyl sulfide\np,p\'-Dinitrodiphenyl sulfide\nBenzene, 1,1\'-thiobis[4-nitro-','4A046257E121B920-FICuS-01-2A','4A046257E121B920-FICTS-01-09','4A046257E121B920-uuuuu-01-D9','InChI=1S/C12H8N2O4S/c15-13(16)9-1-5-11(6-2-9)19-12-7-3-10(4-8-12)14(17)18/h1-8H','InChIKey=ZZTJMQPRKBNGNX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(10965,0,0,'4144-62-1','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'0264952FEAEA3405-FICuS-01-51','0264952FEAEA3405-FICTS-01-30','0264952FEAEA3405-uuuuu-01-00','InChI=1S/C12H14O3/c13-11(8-4-5-9-12(14)15)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H,14,15)','InChIKey=AIEMSTCGCMIJTI-UHFFFAOYSA-N','O=C(O)CCCCC(=O)c1ccccc1',NULL),
	(10966,0,0,'6279-47-6','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'A752162898F22246-FICuS-01-2E','A752162898F22246-FICTS-01-0D','A752162898F22246-uuuuu-01-DD','InChI=1S/C12H16O3/c1-4-14-11(13)8-15-12-9(2)6-5-7-10(12)3/h5-7H,4,8H2,1-3H3','InChIKey=QXQQEZSRMZQLEO-UHFFFAOYSA-N','CCOC(=O)COc1c(C)cccc1C',NULL),
	(10967,0,0,'5422-52-6','Consistent with Molecular Formula','C12H24O2',200.3204,'Heptanoic acid, 2-pentyl-','E27A0AEA89AF8C36-FICuS-01-89','E27A0AEA89AF8C36-FICTS-01-68','E27A0AEA89AF8C36-uuuuu-01-38','InChI=1S/C12H24O2/c1-3-5-7-9-11(12(13)14)10-8-6-4-2/h11H,3-10H2,1-2H3,(H,13,14)','InChIKey=PLVOWOHSFJLXOR-UHFFFAOYSA-N','CCCCCC(CCCCC)C(=O)O',NULL),
	(10968,0,0,'1153-45-3','Consistent with Molecular Formula','C13H11NO5S',293.2936,NULL,'FD69A338E97660C3-FICuS-01-66','FD69A338E97660C3-FICTS-01-45','FD69A338E97660C3-uuuuu-01-15','InChI=1S/C13H11NO5S/c1-10-2-8-13(9-3-10)20(17,18)19-12-6-4-11(5-7-12)14(15)16/h2-9H,1H3','InChIKey=DOXAGUPGJPEQFP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(10969,0,0,'5422-53-7','Consistent with Molecular Formula','C14H18BrNO',296.2063,NULL,'47235BDFC627C97B-FICuS-01-6F','47235BDFC627C97B-FICTS-01-4E','47235BDFC627C97B-uuuuu-01-1E','InChI=1S/C14H18BrNO/c1-10(17)16-14-8-7-12(9-13(14)15)11-5-3-2-4-6-11/h7-9,11H,2-6H2,1H3,(H,16,17)','InChIKey=MITNMYVLRVDROC-UHFFFAOYSA-N','CC(=O)Nc1ccc(C2CCCCC2)cc1Br',NULL),
	(10970,0,0,'6279-48-7','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'680FDE0C0FFB98E5-FICuS-01-90','680FDE0C0FFB98E5-FICTS-01-6F','680FDE0C0FFB98E5-uuuuu-01-3F','InChI=1S/C15H15NO2/c1-11(17)16-14-10-13(8-9-15(14)18-2)12-6-4-3-5-7-12/h3-10H,1-2H3,(H,16,17)','InChIKey=LJCOZTPBSZCOCG-UHFFFAOYSA-N','COc1ccc(-c2ccccc2)cc1NC(C)=O',NULL),
	(10971,0,0,'1576-48-3','Consistent with Molecular Formula','C16H13NO2S',283.3442,'2-Naphthalenesulfonanilide','CD0CF268130C1741-FICuS-01-4B','CD0CF268130C1741-FICTS-01-2A','CD0CF268130C1741-uuuuu-01-FA','InChI=1S/C16H13NO2S/c18-20(19,17-15-8-2-1-3-9-15)16-11-10-13-6-4-5-7-14(13)12-16/h1-12,17H','InChIKey=NOZMNLZEWDUBJT-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1)c1ccc2ccccc2c1',NULL),
	(10972,0,1,'27687-46-3','Consistent with Molecular Formula','C16H15NO',237.3006,'2-Propenamide, N-methyl-N,3-diphenyl-','1F8158C67B964301-FICuS-01-3D','1F8158C67B964301-FICTS-01-1C','AA8E5D6B092D9B0F-uuuuu-01-36','InChI=1S/C16H15NO/c1-17(15-10-6-3-7-11-15)16(18)13-12-14-8-4-2-5-9-14/h2-13H,1H3/b13-12+','InChIKey=BLOBGBACNLKBAC-OUKQBFOZSA-N','CN(C(=O)/C=C/c1ccccc1)c1ccccc1','1'),
	(10973,0,0,'86896-38-0','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'CD29DC62F293A3AB-FICuS-01-83','CD29DC62F293A3AB-FICTS-01-62','CD29DC62F293A3AB-uuuuu-01-32','InChI=1S/C16H15NO2/c1-12-8-10-13(11-9-12)15(18)16(19)17(2)14-6-4-3-5-7-14/h3-11H,1-2H3','InChIKey=YFAHPJFZBCNZGQ-UHFFFAOYSA-N','Cc1ccc(C(=O)C(=O)N(C)c2ccccc2)cc1',NULL),
	(10974,1,0,NULL,'Consistent with Molecular Formula','C16H21NO',243.348,NULL,'FE0E0612D7E3CCB7-FICuS-01-82','FE0E0612D7E3CCB7-FICTS-01-61','FE0E0612D7E3CCB7-uuuuu-01-31','InChI=1S/C16H21NO/c1-12(2)13-8-10-14(11-9-13)16(18)17-15-6-4-3-5-7-15/h3-7,10,12-13H,8-9,11H2,1-2H3,(H,17,18)','InChIKey=GMLMDGSGBXLZKA-UHFFFAOYSA-N','CC(C)C1CC=C(C(=O)Nc2ccccc2)CC1','1'),
	(10975,0,0,'41117-90-2','Consistent with Molecular Formula','C18H18O2S2',330.459,NULL,'EFCE7A31BDF8D547-FICuS-01-9E','EFCE7A31BDF8D547-FICTS-01-7D','EFCE7A31BDF8D547-uuuuu-01-4D','InChI=1S/C18H18O2S2/c19-17(21-15-9-3-1-4-10-15)13-7-8-14-18(20)22-16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2','InChIKey=VESNZOIGQGPYFP-UHFFFAOYSA-N','O=C(CCCCC(=O)Sc1ccccc1)Sc1ccccc1',NULL),
	(10976,0,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'1EABE0B9CB7A29B0-FICuS-01-8A','1EABE0B9CB7A29B0-FICTS-01-69','1EABE0B9CB7A29B0-uuuuu-01-39','InChI=1S/C18H18O4/c19-16(20)18(17(21)22,13-15-9-5-2-6-10-15)12-11-14-7-3-1-4-8-14/h1-10H,11-13H2,(H,19,20)(H,21,22)','InChIKey=XYBNDXXYFHIXKH-UHFFFAOYSA-N','O=C(O)C(CCc1ccccc1)(Cc1ccccc1)C(=O)O',NULL),
	(10977,0,0,'1096-43-1','Consistent with Molecular Formula','C19H17NO2S',323.4088,NULL,'A6E61AD628E9F70A-FICuS-01-7B','A6E61AD628E9F70A-FICTS-01-5A','A6E61AD628E9F70A-uuuuu-01-2A','InChI=1S/C19H17NO2S/c21-23(22,19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-15H,16H2','InChIKey=NWEVQURHUSROFY-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N(Cc1ccccc1)c1ccccc1',NULL),
	(10978,0,0,'6279-49-8','Consistent with Molecular Formula','C20H18N4S2',378.509,'p-Phenylenebis(phenylthiourea)\nUrea, 3,3\'-p-phenylenebis[1-phenyl-2-thio-\nWLN: SUYMR&MR DMYUS&MR\nThiourea, N,N\'\'-1,4-phenylenebis[N\'-phenyl-\nUrea, 1,1\'-p-phenylenebis[3-phenyl-2-thio-','908927BF45569991-FICuS-01-42','908927BF45569991-FICTS-01-21','908927BF45569991-uuuuu-01-F1','InChI=1S/C20H18N4S2/c25-19(21-15-7-3-1-4-8-15)23-17-11-13-18(14-12-17)24-20(26)22-16-9-5-2-6-10-16/h1-14H,(H2,21,23,25)(H2,22,24,26)','InChIKey=CUUPMTYGTPOVMV-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(10979,0,0,NULL,'Consistent with Molecular Formula','C24H30O6S2',478.6174,NULL,'3329E3FC172B09DB-FICuS-01-64','3329E3FC172B09DB-FICTS-01-43','3329E3FC172B09DB-uuuuu-01-13','InChI=1S/C24H30O6S2/c1-7-27-21(25)13-29-23-15(3)9-19(10-16(23)4)31-32-20-11-17(5)24(18(6)12-20)30-14-22(26)28-8-2/h9-12H,7-8,13-14H2,1-6H3','InChIKey=MTTBMHLZCRAXGC-UHFFFAOYSA-N','CCOC(=O)COc1c(C)cc(SSc2cc(C)c(OCC(=O)OCC)c(C)c2)cc1C',NULL),
	(10980,0,0,'25116-87-4','Consistent with Molecular Formula','C15H17NO2S',275.3648,'2-Mesitylenesulfonanilide','D758E302530A97C6-FICuS-01-4B','D758E302530A97C6-FICTS-01-2A','D758E302530A97C6-uuuuu-01-FA','InChI=1S/C15H17NO2S/c1-11-9-12(2)15(13(3)10-11)19(17,18)16-14-7-5-4-6-8-14/h4-10,16H,1-3H3','InChIKey=ARIRERZAGIDHFR-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)Nc2ccccc2)c(C)c1',NULL),
	(10981,0,0,'5433-56-7','Consistent with Molecular Formula','C6H10N4O2S',202.2306,NULL,'459CF5BD0F77751E-FICuS-01-73','459CF5BD0F77751E-FICTS-01-52','459CF5BD0F77751E-uuuuu-01-22','InChI=1S/C6H10N4O2S/c1-10(2)13(11,12)9-6-7-4-3-5-8-6/h3-5H,1-2H3,(H,7,8,9)','InChIKey=WYSDKCPJADDRMK-UHFFFAOYSA-N','CN(C)S(=O)(=O)Nc1ncccn1',NULL),
	(10982,0,0,'5433-57-8','Consistent with Molecular Formula','C6H14N2O3S',194.2482,NULL,'4BA3EB04CEF95FA0-FICuS-01-8F','4BA3EB04CEF95FA0-FICTS-01-6E','4BA3EB04CEF95FA0-uuuuu-01-3E','InChI=1S/C6H14N2O3S/c1-7(2)12(9,10)8-3-5-11-6-4-8/h3-6H2,1-2H3','InChIKey=OPFOHHASSCNHHQ-UHFFFAOYSA-N','CN(C)S(=O)(=O)N1CCOCC1',NULL),
	(10983,0,1,'6279-50-1','Consistent with Molecular Formula','C7H7N5O5',241.1628,NULL,'6FF6835B2AF9D536-FICuS-01-75','6FF6835B2AF9D536-FICTS-01-54','6FF6835B2AF9D536-uuuuu-01-24','InChI=1S/C7H7N5O5/c8-6(13)10-7(14)11-9-3-4-1-2-5(17-4)12(15)16/h1-3H,(H4,8,10,11,13,14)','InChIKey=JZLKBILQWNXACE-UHFFFAOYSA-N','NC(=O)NC(=O)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(10984,1,0,'5433-58-9','Consistent with Molecular Formula','C8H18N2O2S',206.3024,NULL,'8363473C787BA1AF-FICuS-01-5D','8363473C787BA1AF-FICTS-01-3C','8363473C787BA1AF-uuuuu-01-0C','InChI=1S/C8H18N2O2S/c1-8-6-4-5-7-10(8)13(11,12)9(2)3/h8H,4-7H2,1-3H3','InChIKey=BUIGCJUQWXYDGA-UHFFFAOYSA-N','CC1CCCCN1S(=O)(=O)N(C)C','1'),
	(10985,0,0,'5433-59-0','Consistent with Molecular Formula','C8H20N4O4S2',300.3904,NULL,'1D2192C29412D1EA-FICuS-01-4A','1D2192C29412D1EA-FICTS-01-29','1D2192C29412D1EA-uuuuu-01-F9','InChI=1S/C8H20N4O4S2/c1-9(2)17(13,14)11-5-7-12(8-6-11)18(15,16)10(3)4/h5-8H2,1-4H3','InChIKey=RUPWPMUDCDLZEW-UHFFFAOYSA-N','CN(C)S(=O)(=O)N1CCN(S(=O)(=O)N(C)C)CC1',NULL),
	(10986,0,0,'5422-54-8','Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'A0988A4AA7D2BDCB-FICuS-01-90','A0988A4AA7D2BDCB-FICTS-01-6F','A0642DAF985F6485-uuuuu-01-11','InChI=1S/C9H9N3O.ClH/c1-6(13)12-8-5-3-2-4-7(8)11-9(12)10;/h2-5H,1H3,(H2,10,11);1H','InChIKey=FYJJXPLTPYKTCA-UHFFFAOYSA-N','CC(=O)n1c(N)nc2ccccc21.Cl',NULL),
	(10987,0,0,'6279-51-2','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'7FBEEE169B802A65-FICuS-01-7D','7FBEEE169B802A65-FICTS-01-5C','7FBEEE169B802A65-uuuuu-01-2C','InChI=1S/C10H10N2O/c1-13-7-2-3-10-8(6-7)9(11)4-5-12-10/h2-6H,1H3,(H2,11,12)','InChIKey=PHGNGVYUHOARGF-UHFFFAOYSA-N','COc1ccc2nccc(N)c2c1',NULL),
	(10988,0,0,'6279-52-3','Consistent with Molecular Formula','C11H15NO3',209.2444,'Benzoic acid, 3-[(dimethylamino)methyl]-4-hydroxy-, methyl ester','078F60AEDA0F89B0-FICuS-01-76','078F60AEDA0F89B0-FICTS-01-55','078F60AEDA0F89B0-uuuuu-01-25','InChI=1S/C11H15NO3/c1-12(2)7-9-6-8(11(14)15-3)4-5-10(9)13/h4-6,13H,7H2,1-3H3','InChIKey=NVJULERDNIHRBR-UHFFFAOYSA-N','COC(=O)c1ccc(O)c(CN(C)C)c1',NULL),
	(10989,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O2S2',285.3784,NULL,'BCD6BB09A4D013E0-FICuS-01-75','3E8E671F6294125F-FICTS-01-32','BCD6BB09A4D013E0-uuuuu-01-24','InChI=1S/C11H15N3O2S2/c1-11(2)7-13-10(17-11)14-18(15,16)9-5-3-8(12)4-6-9/h3-6H,7,12H2,1-2H3,(H,13,14)','InChIKey=WFRRQKDNYPTMLX-UHFFFAOYSA-N','CC1(C)CN=C(NS(=O)(=O)c2ccc(N)cc2)S1',NULL),
	(10990,0,0,'5433-60-3','Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'A0D040F60AA49AB0-FICuS-01-5E','A0D040F60AA49AB0-FICTS-01-3D','A0D040F60AA49AB0-uuuuu-01-0D','InChI=1S/C11H16N2O2S/c1-12(2)16(14,15)13-9-5-7-10-6-3-4-8-11(10)13/h3-4,6,8H,5,7,9H2,1-2H3','InChIKey=BIUYMGLBSKAQTQ-UHFFFAOYSA-N','CN(C)S(=O)(=O)N1CCCc2ccccc21',NULL),
	(10991,1,0,'6279-53-4','Consistent with Molecular Formula','C12H18Br2ClNO',387.5413,NULL,'2796C7D97DC0ABE0-FICuS-01-7C','2796C7D97DC0ABE0-FICTS-01-5B','276A603C424D72AE-uuuuu-01-FF','InChI=1S/C12H17Br2NO.ClH/c1-3-15(4-2)8-12(16)9-5-10(13)7-11(14)6-9;/h5-7,12,16H,3-4,8H2,1-2H3;1H','InChIKey=WXBCLICOUYCSAZ-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(Br)cc(Br)c1.Cl','1'),
	(10992,0,0,'5433-61-4','Consistent with Molecular Formula','C13H18N4O3S',310.3702,NULL,'2962DFEFFFCAADA1-FICuS-01-B6','2962DFEFFFCAADA1-FICTS-01-95','2962DFEFFFCAADA1-uuuuu-01-65','InChI=1S/C13H18N4O3S/c1-10-12(14-21(19,20)15(2)3)13(18)17(16(10)4)11-8-6-5-7-9-11/h5-9,14H,1-4H3','InChIKey=PVXGISNODYGQLH-UHFFFAOYSA-N','Cc1c(NS(=O)(=O)N(C)C)c(=O)n(-c2ccccc2)n1C',NULL),
	(10993,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'6918D2E3D8B135FE-FICuS-01-6F','6918D2E3D8B135FE-FICTS-01-4E','6918D2E3D8B135FE-uuuuu-01-1E','InChI=1S/C14H16N2O2S/c1-16(2)19(17,18)15-14-11-7-6-10-13(14)12-8-4-3-5-9-12/h3-11,15H,1-2H3','InChIKey=LWEKVPASVRJIER-UHFFFAOYSA-N','CN(C)S(=O)(=O)Nc1ccccc1-c1ccccc1',NULL),
	(10994,0,0,'6279-54-5','Consistent with Molecular Formula','C14H21NO3',251.3248,'Benzoic acid, 3-[(dimethylamino)methyl]-4-hydroxy-, butyl ester','7C28A3B079D9E99E-FICuS-01-7A','7C28A3B079D9E99E-FICTS-01-59','7C28A3B079D9E99E-uuuuu-01-29','InChI=1S/C14H21NO3/c1-4-5-8-18-14(17)11-6-7-13(16)12(9-11)10-15(2)3/h6-7,9,16H,4-5,8,10H2,1-3H3','InChIKey=PYUBXKHAWDQIDA-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(O)c(CN(C)C)c1',NULL),
	(10995,0,0,'6279-55-6','Consistent with Molecular Formula','C14H22N2O3',266.3394,NULL,'30A7F484155D69C5-FICuS-01-4E','30A7F484155D69C5-FICTS-01-2D','30A7F484155D69C5-uuuuu-01-FD','InChI=1S/C14H22N2O3/c1-15(2)8-11-6-10(14(18)19-5)7-12(13(11)17)9-16(3)4/h6-7,17H,8-9H2,1-5H3','InChIKey=HZNKHVGSPASMLZ-UHFFFAOYSA-N','COC(=O)c1cc(CN(C)C)c(O)c(CN(C)C)c1',NULL),
	(10996,0,0,'6279-56-7','Consistent with Molecular Formula','C14H26ClN3',271.8325,NULL,'B4FA16FB4D638F0C-FICuS-01-85','B4FA16FB4D638F0C-FICTS-01-64','B406B11E72EE5642-uuuuu-01-FF','InChI=1S/C14H25N3.ClH/c1-5-17(6-2)9-7-8-15-14-10-12(3)16-13(4)11-14;/h10-11H,5-9H2,1-4H3,(H,15,16);1H','InChIKey=BXVUTOFPBWTPOT-UHFFFAOYSA-N','CCN(CC)CCCNc1cc(C)nc(C)c1.Cl',NULL),
	(10997,0,0,NULL,'Consistent with Molecular Formula','C15H13NO4S',303.332,NULL,'1E83BF92AEFF4F91-FICuS-01-91','1E83BF92AEFF4F91-FICTS-01-70','1E83BF92AEFF4F91-uuuuu-01-40','InChI=1S/C15H13NO4S/c1-2-20-15(17)16-11-7-3-5-9-13(11)21(18,19)14-10-6-4-8-12(14)16/h3-10H,2H2,1H3','InChIKey=DHKCFIVYDMEEST-UHFFFAOYSA-N','CCOC(=O)N1c2ccccc2S(=O)(=O)c2ccccc21',NULL),
	(10998,0,0,'6279-57-8','Consistent with Molecular Formula','C14H32N2',228.4202,NULL,'21E472D546043184-FICuS-01-23','21E472D546043184-FICTS-01-02','21E472D546043184-uuuuu-01-D2','InChI=1S/C14H32N2/c1-3-12-16(13-4-2)14-10-8-6-5-7-9-11-15/h3-15H2,1-2H3','InChIKey=WGOAMGNTBHKHAM-UHFFFAOYSA-N','CCCN(CCC)CCCCCCCCN',NULL),
	(10999,1,0,'5422-55-9','Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'43FD7DE407EC9497-FICuS-01-78','43FD7DE407EC9497-FICTS-01-57','43FD7DE407EC9497-uuuuu-01-27','InChI=1S/C15H20N2O/c1-3-17(4-2)11-14(18)13-9-5-7-12-8-6-10-16-15(12)13/h5-10,14,18H,3-4,11H2,1-2H3','InChIKey=LSHFGLXVRGFKQN-UHFFFAOYSA-N','CCN(CC)CC(O)c1cccc2cccnc12','1'),
	(11000,0,0,'6279-58-9','Consistent with Molecular Formula','C15H22N4O3S',338.4238,NULL,'7313DA92D76104AD-FICuS-01-50','7313DA92D76104AD-FICTS-01-2F','7313DA92D76104AD-uuuuu-01-FF','InChI=1S/C15H22N4O3S/c1-5-18(6-2)23(21,22)16-14-12(3)17(4)19(15(14)20)13-10-8-7-9-11-13/h7-11,16H,5-6H2,1-4H3','InChIKey=XJQLFHDLWVIMMF-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)Nc1c(C)n(C)n(-c2ccccc2)c1=O',NULL),
	(11001,0,0,'6279-59-0','Consistent with Molecular Formula','C16H12N4O2',292.2964,'p-Benzoquinone, 2,5-bis(2-pyridinylamino)\n2,5-Cyclohexadien-1,4-dione, 2,5-bis(2-pyridinylamino)-','6EAE0A6DA2B3EC6F-FICuS-01-9F','6EAE0A6DA2B3EC6F-FICTS-01-7E','6EAE0A6DA2B3EC6F-uuuuu-01-4E','InChI=1S/C16H12N4O2/c21-13-10-12(20-16-6-2-4-8-18-16)14(22)9-11(13)19-15-5-1-3-7-17-15/h1-10H,(H,17,19)(H,18,20)','InChIKey=OIJLWEWMCMCQBB-UHFFFAOYSA-N','O=C1C=C(Nc2ccccn2)C(=O)C=C1Nc1ccccn1',NULL),
	(11002,0,0,'6279-60-3','Consistent with Molecular Formula','C16H17ClINO',401.6739,NULL,'A90017C42882FC14-FICuS-01-42','A90017C42882FC14-FICTS-01-21','A9FCB021170F255A-uuuuu-01-09','InChI=1S/C16H16INO.ClH/c1-18(11-13-6-3-2-4-7-13)12-16(19)14-8-5-9-15(17)10-14;/h2-10H,11-12H2,1H3;1H','InChIKey=VHAXNDJQLBVAOQ-UHFFFAOYSA-N','CN(CC(=O)c1cccc(I)c1)Cc1ccccc1.Cl',NULL),
	(11003,2,0,'5433-62-5','Consistent with Molecular Formula','C16H17N3O2S2',347.4492,NULL,'8C551D436CED513C-FICuS-01-66','8C551D436CED513C-FICTS-01-45','8C551D436CED513C-uuuuu-01-15','InChI=1S/C16H17N3O2S2/c1-11-15(12-5-3-2-4-6-12)22-16(18-11)19-23(20,21)14-9-7-13(17)8-10-14/h2-11,15H,17H2,1H3,(H,18,19)','InChIKey=LGPPQORKUPUXMF-UHFFFAOYSA-N','CC1N=C(NS(=O)(=O)c2ccc(N)cc2)SC1c1ccccc1','1'),
	(11004,3,0,'69727-32-8','Consistent with Molecular Formula','C16H21NO3',275.3468,'Pyroglutamic acid, 3-pentyl-4-phenyl-\n2-Pyrrolidinecarboxylic acid, 5-oxo-3-pentyl-4-phenyl-','BC05D883FBB2A35F-FICuS-01-83','BC05D883FBB2A35F-FICTS-01-62','BC05D883FBB2A35F-uuuuu-01-32','InChI=1S/C16H21NO3/c1-2-3-5-10-12-13(11-8-6-4-7-9-11)15(18)17-14(12)16(19)20/h4,6-9,12-14H,2-3,5,10H2,1H3,(H,17,18)(H,19,20)','InChIKey=YUTFIPYBCZFKKV-UHFFFAOYSA-N','CCCCCC1C(C(=O)O)NC(=O)C1c1ccccc1','1'),
	(11005,1,0,NULL,'Consistent with Molecular Formula','C16H26Cl3NO',354.7465,NULL,'E9C9B84F5CC0951E-FICuS-01-84','E9C9B84F5CC0951E-FICTS-01-63','E9351FAA634D4C50-uuuuu-01-12','InChI=1S/C16H25Cl2NO.ClH/c1-3-5-9-19(10-6-4-2)12-16(20)14-8-7-13(17)11-15(14)18;/h7-8,11,16,20H,3-6,9-10,12H2,1-2H3;1H','InChIKey=YDTXTXYVUBZGIZ-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc(Cl)cc1Cl.Cl','1'),
	(11006,0,0,'6279-61-4','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'0ED77C3F1A48C639-FICuS-01-6D','0ED77C3F1A48C639-FICTS-01-4C','0ED77C3F1A48C639-uuuuu-01-1C','InChI=1S/C16H25NO/c1-7-8-12-9-14(16(2,3)4)10-13(15(12)18)11-17(5)6/h7,9-10,18H,1,8,11H2,2-6H3','InChIKey=FNBCWINUBLFYAA-UHFFFAOYSA-N','C=CCc1cc(C(C)(C)C)cc(CN(C)C)c1O',NULL),
	(11007,1,0,'6279-62-5','Consistent with Molecular Formula','C16H27BrClNO',364.7524,NULL,'C30D883BDE66EACC-FICuS-01-97','C30D883BDE66EACC-FICTS-01-76','C3F12FDEE1EB3382-uuuuu-01-31','InChI=1S/C16H26BrNO.ClH/c1-3-5-10-18(11-6-4-2)13-16(19)14-8-7-9-15(17)12-14;/h7-9,12,16,19H,3-6,10-11,13H2,1-2H3;1H','InChIKey=NOQNHSKYCDMATG-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cccc(Br)c1.Cl','1'),
	(11008,1,0,'6279-63-6','Consistent with Molecular Formula','C17H21Cl2NO2',342.2644,NULL,'C3658B047F83F42E-FICuS-01-5F','C3658B047F83F42E-FICTS-01-3E','C3992CE1400E2D60-uuuuu-01-FE','InChI=1S/C17H20ClNO2.ClH/c1-19(11-13-3-9-16(21-2)10-4-13)12-17(20)14-5-7-15(18)8-6-14;/h3-10,17,20H,11-12H2,1-2H3;1H','InChIKey=BUIPKHNHUMVTNA-UHFFFAOYSA-N','COc1ccc(CN(C)CC(O)c2ccc(Cl)cc2)cc1.Cl','1'),
	(11009,0,0,'5422-56-0','Consistent with Molecular Formula','C17H27BrClNO',376.7634,NULL,'9CC802D56D0A7CE0-FICuS-01-73','9CC802D56D0A7CE0-FICTS-01-52','9C34A5305287A5AE-uuuuu-01-04','InChI=1S/C17H26BrNO.ClH/c1-3-5-12-19(13-6-4-2)14-11-17(20)15-7-9-16(18)10-8-15;/h7-10H,3-6,11-14H2,1-2H3;1H','InChIKey=JWVSAQAFDSXNKC-UHFFFAOYSA-N','CCCCN(CCCC)CCC(=O)c1ccc(Br)cc1.Cl',NULL),
	(11010,1,0,'6279-64-7','Consistent with Molecular Formula','C17H29BrClNO',378.7792,NULL,'5D33C8A7ABB1C430-FICuS-01-69','5D33C8A7ABB1C430-FICTS-01-48','5DCF6F42943C1D7E-uuuuu-01-2E','InChI=1S/C17H28BrNO.ClH/c1-4-6-10-19(11-7-5-2)13-17(20)15-9-8-14(3)16(18)12-15;/h8-9,12,17,20H,4-7,10-11,13H2,1-3H3;1H','InChIKey=GREXUHMBFNMKKK-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc(C)c(Br)c1.Cl','1'),
	(11011,0,0,'3421-08-7','Consistent with Molecular Formula','C18H14N2O2',290.3208,'C.I. 56000\nHelindon Yellow CA\nHelindon Yellow CAK\n2,5-Dianilino-p-benzoquinone\n2,5-Dianilino-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(phenylamino)-\np-Benzoquinone, 2,5-dianilino-','1D41F2BCB6D5FFCA-FICuS-01-9F','1D41F2BCB6D5FFCA-FICTS-01-7E','1D41F2BCB6D5FFCA-uuuuu-01-4E','InChI=1S/C18H14N2O2/c21-17-12-16(20-14-9-5-2-6-10-14)18(22)11-15(17)19-13-7-3-1-4-8-13/h1-12,19-20H','InChIKey=GETDOINCEIMJDH-UHFFFAOYSA-N','O=C1C=C(Nc2ccccc2)C(=O)C=C1Nc1ccccc1',NULL),
	(11012,1,0,'6279-66-9','Consistent with Molecular Formula','C18H29Cl2NO',346.3392,NULL,'6CE13F8CBFDDC5C7-FICuS-01-AC','6CE13F8CBFDDC5C7-FICTS-01-8B','6CE13F8CBFDDC5C7-uuuuu-01-5B','InChI=1S/C18H29Cl2NO/c1-3-5-7-11-21(12-8-6-4-2)14-18(22)15-9-10-16(19)17(20)13-15/h9-10,13,18,22H,3-8,11-12,14H2,1-2H3','InChIKey=BXEWHHRSESPULZ-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1ccc(Cl)c(Cl)c1','1'),
	(11013,2,0,NULL,'Consistent with Molecular Formula','C19H25Cl2NO',354.3186,NULL,'7A122E25344B9134-FICuS-01-2E','7A122E25344B9134-FICTS-01-0D','7AEE89C00BC6487A-uuuuu-01-2B','InChI=1S/C19H24ClNO.ClH/c1-3-15(2)21(13-16-7-5-4-6-8-16)14-19(22)17-9-11-18(20)12-10-17;/h4-12,15,19,22H,3,13-14H2,1-2H3;1H','InChIKey=RPXXIIFYDDRALN-UHFFFAOYSA-N','CCC(C)N(Cc1ccccc1)CC(O)c1ccc(Cl)cc1.Cl','1'),
	(11014,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H21NO in C20H20BrNO','C20H21?BrNO',371.296,NULL,'2BEB6D2955F22715-FICuS-01-58','2BEB6D2955F22715-FICTS-01-37','2BEB6D2955F22715-uuuuu-01-07','InChI=1S/C20H21NO.Br/c1-3-21(4-2)14-20(22)17-12-11-16-10-9-15-7-5-6-8-18(15)19(16)13-17;/h5-13H,3-4,14H2,1-2H3;','InChIKey=JKODSOYHJNXWCC-UHFFFAOYSA-N','*Br.CCN(CC)CC(=O)c1ccc2ccc3ccccc3c2c1',NULL),
	(11015,0,0,'6279-67-0','Consistent with Molecular Formula','C20H27NO',297.4394,NULL,'B739B6C3C38752A9-FICuS-01-60','B739B6C3C38752A9-FICTS-01-3F','B739B6C3C38752A9-uuuuu-01-0F','InChI=1S/C20H27NO/c1-6-20(2,3)17-12-16(14-21(4)5)19(22)18(13-17)15-10-8-7-9-11-15/h7-13,22H,6,14H2,1-5H3','InChIKey=VCNVYVZNDUDUCS-UHFFFAOYSA-N','CCC(C)(C)c1cc(CN(C)C)c(O)c(-c2ccccc2)c1',NULL),
	(11016,0,0,'6279-68-1','Consistent with Molecular Formula','C20H33NO',303.4868,NULL,'86D6AEA08D27B635-FICuS-01-6B','86D6AEA08D27B635-FICTS-01-4A','86D6AEA08D27B635-uuuuu-01-1A','InChI=1S/C20H33NO/c1-9-10-15-11-17(20(5,6)14-19(2,3)4)12-16(18(15)22)13-21(7)8/h9,11-12,22H,1,10,13-14H2,2-8H3','InChIKey=ODNSKVDUFODFDV-UHFFFAOYSA-N','C=CCc1cc(C(C)(C)CC(C)(C)C)cc(CN(C)C)c1O',NULL),
	(11017,0,0,'6279-69-2','Consistent with Molecular Formula','C21H16Cl2N2O3',415.275,NULL,'88966F058BC66DDF-FICuS-01-7E','88966F058BC66DDF-FICTS-01-5D','886AC8E0B44BB491-uuuuu-01-19','InChI=1S/C21H15ClN2O3.ClH/c1-27-15-7-9-18-17(11-15)20(16-8-4-13(22)10-19(16)24-18)23-14-5-2-12(3-6-14)21(25)26;/h2-11H,1H3,(H,23,24)(H,25,26);1H','InChIKey=SNKZDHAYSDQWRY-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccc(C(=O)O)cc3)c2c1.Cl',NULL),
	(11018,0,0,NULL,'Consistent with Molecular Formula','C20H33NO',303.4868,NULL,'33462D88D67E9E38-FICuS-01-5C','33462D88D67E9E38-FICTS-01-3B','33462D88D67E9E38-uuuuu-01-0B','InChI=1S/C20H33NO/c1-6-20(2,3)17-12-16(14-21(4)5)19(22)18(13-17)15-10-8-7-9-11-15/h12-13,15,22H,6-11,14H2,1-5H3','InChIKey=NEHSBRTXGFCSRB-UHFFFAOYSA-N','CCC(C)(C)c1cc(CN(C)C)c(O)c(C2CCCCC2)c1',NULL),
	(11019,2,0,'6279-70-5','Consistent with Molecular Formula','C21H29NO',311.4662,NULL,'15A06A4C61F125E1-FICuS-01-47','15A06A4C61F125E1-FICTS-01-26','15A06A4C61F125E1-uuuuu-01-F6','InChI=1S/C21H29NO/c1-4-13-22(14-5-2)15(3)21(23)19-12-11-17-10-9-16-7-6-8-18(19)20(16)17/h6-8,11-12,15,21,23H,4-5,9-10,13-14H2,1-3H3','InChIKey=RXQTXHXIAGVMRZ-UHFFFAOYSA-N','CCCN(CCC)C(C)C(O)c1ccc2c3c(cccc13)CC2','1'),
	(11020,0,0,'6279-71-6','Consistent with Molecular Formula','C22H31NO',325.493,NULL,'8FC456FED2E67774-FICuS-01-7C','8FC456FED2E67774-FICTS-01-5B','8FC456FED2E67774-uuuuu-01-2B','InChI=1S/C22H31NO/c1-6-22(4,5)19-14-18(16-23(7-2)8-3)21(24)20(15-19)17-12-10-9-11-13-17/h9-15,24H,6-8,16H2,1-5H3','InChIKey=POZQGXXZKSCTNO-UHFFFAOYSA-N','CCN(CC)Cc1cc(C(C)(C)CC)cc(-c2ccccc2)c1O',NULL),
	(11021,0,0,'6279-72-7','Consistent with Molecular Formula','C21H29NO3',343.465,'Ethanol, 2,2\'-[(5-tert-butyl-2-hydroxy-3-phenyl)benzylamino]bis-\nEthanol, 2,2\'-[[(5-tert-butyl-2-hydroxy-3-biphenylyl)methyl]imino]di-','9B4095C501189762-FICuS-01-2E','9B4095C501189762-FICTS-01-0D','9B4095C501189762-uuuuu-01-DD','InChI=1S/C21H29NO3/c1-21(2,3)18-13-17(15-22(9-11-23)10-12-24)20(25)19(14-18)16-7-5-4-6-8-16/h4-8,13-14,23-25H,9-12,15H2,1-3H3','InChIKey=BPJRSJRXANCQRV-UHFFFAOYSA-N','CC(C)(C)c1cc(CN(CCO)CCO)c(O)c(-c2ccccc2)c1',NULL),
	(11022,1,0,'6279-73-8','Consistent with Molecular Formula','C22H39BrClNO',448.9132,NULL,'97D134932D3B8F69-FICuS-01-57','97D134932D3B8F69-FICTS-01-36','972D937612B65627-uuuuu-01-E4','InChI=1S/C22H38BrNO.ClH/c1-3-5-7-9-11-17-24(18-12-10-8-6-4-2)19-22(25)20-13-15-21(23)16-14-20;/h13-16,22,25H,3-12,17-19H2,1-2H3;1H','InChIKey=WGJBNTXGEXKNFA-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1ccc(Br)cc1.Cl','1'),
	(11023,1,0,'6279-74-9','Consistent with Molecular Formula','C23H33NO',339.5198,NULL,'06EF76C9EF5FB44F-FICuS-01-97','06EF76C9EF5FB44F-FICTS-01-76','06EF76C9EF5FB44F-uuuuu-01-46','InChI=1S/C23H33NO/c1-5-6-7-9-12-18(2)20-15-21(17-24(3)4)23(25)22(16-20)19-13-10-8-11-14-19/h8,10-11,13-16,18,25H,5-7,9,12,17H2,1-4H3','InChIKey=BYZFNXCNQOBGHN-UHFFFAOYSA-N','CCCCCCC(C)c1cc(CN(C)C)c(O)c(-c2ccccc2)c1','1'),
	(11024,1,0,'23552-18-3','Consistent with Molecular Formula','C23H32ClN3O',401.9783,'MORPHINE\nMORPHINE','96B9A04748A1F687-FICuS-01-56','96B9A04748A1F687-FICTS-01-35','964507A2772C2FC9-uuuuu-01-FF','InChI=1S/C23H31N3O.ClH/c1-5-26(6-2)15-9-10-17(3)24-23-19-11-7-8-12-21(19)25-22-14-13-18(27-4)16-20(22)23;/h7-8,11-14,16-17H,5-6,9-10,15H2,1-4H3,(H,24,25);1H','InChIKey=GFVBLAWWQVRNMU-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c2ccccc2nc2ccc(OC)cc12.Cl','1'),
	(11025,1,0,'6279-75-0','Consistent with Molecular Formula','C23H36ClNO2',393.9959,NULL,'A9DDC392C77AD618-FICuS-01-7F','A9DDC392C77AD618-FICTS-01-5E','A9216477F8F70F56-uuuuu-01-07','InChI=1S/C23H35NO2.ClH/c1-4-6-10-16-24(17-11-7-5-2)18-22(25)20-14-15-23(26-3)21-13-9-8-12-19(20)21;/h8-9,12-15,22,25H,4-7,10-11,16-18H2,1-3H3;1H','InChIKey=BRXBDQMSIMEPBZ-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1ccc(OC)c2ccccc12.Cl','1'),
	(11026,1,0,'6279-76-1','Consistent with Molecular Formula','C47H51ClN2O7',791.3821,NULL,'5C14BF2DEE6E89CE-FICuS-01-A0','5C14BF2DEE6E89CE-FICTS-01-7F','122F4736DF90E70B-uuuuu-01-06','InChI=1S/C24H35ClN2O.C23H16O6/c1-4-6-17-27(18-7-5-2)19-16-26-24(20-8-12-22(25)13-9-20)21-10-14-23(28-3)15-11-21;24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29/h8-15,24,26H,4-7,16-19H2,1-3H3;1-10,24-25H,11H2,(H,26','InChIKey=YPBHFMMEMFNTQB-UHFFFAOYSA-N','CCCCN(CCCC)CCNC(c1ccc(Cl)cc1)c1ccc(OC)cc1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(11027,0,0,'6288-43-3','Consistent with Molecular Formula','C24H36N2O2S',416.6206,NULL,'54E65251DB1491E0-FICuS-01-42','54E65251DB1491E0-FICTS-01-21','54E65251DB1491E0-uuuuu-01-F1','InChI=1S/C24H36N2O2S/c1-2-3-4-5-6-7-8-9-10-11-20-26-22-14-18-24(19-15-22)29(27,28)23-16-12-21(25)13-17-23/h12-19,26H,2-11,20,25H2,1H3','InChIKey=KAHCDTLJRJPAEL-UHFFFAOYSA-N','CCCCCCCCCCCCNc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(11028,0,1,'6288-44-4','Consistent with Molecular Formula','C24H40ClNO',394.0391,'4\'-Chlorooctadecanophenone oxime\nWLN: QNUY17&R DG\nOctadecanophenone, 4\'-chloro-, oxime','66BE305656571B9B-FICuS-01-4D','66BE305656571B9B-FICTS-01-2C','66BE305656571B9B-uuuuu-01-FC','InChI=1S/C24H40ClNO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-24(26-27)22-18-20-23(25)21-19-22/h18-21,27H,2-17H2,1H3','InChIKey=CBFANXZBYHRDSV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC/C(=N\\O)c1ccc(Cl)cc1','1'),
	(11029,1,0,'6288-45-5','Consistent with Molecular Formula','C48H53ClN2O7',805.4089,NULL,'01963AB47760A9B5-FICuS-01-46','01963AB47760A9B5-FICTS-01-25','4FADC2AF469EC770-uuuuu-01-3A','InChI=1S/C25H37ClN2O.C23H16O6/c1-4-6-18-28(19-7-5-2)20-8-17-27-25(21-9-13-23(26)14-10-21)22-11-15-24(29-3)16-12-22;24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29/h9-16,25,27H,4-8,17-20H2,1-3H3;1-10,24-25H,11H2,(H','InChIKey=UERABDCWDCKJOZ-UHFFFAOYSA-N','CCCCN(CCCC)CCCNC(c1ccc(Cl)cc1)c1ccc(OC)cc1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(11030,0,0,'6329-71-1','Consistent with Molecular Formula','C25H37NO',367.5734,NULL,'AC24186773DEC9CD-FICuS-01-7D','AC24186773DEC9CD-FICTS-01-5C','AC24186773DEC9CD-uuuuu-01-2C','InChI=1S/C25H37NO/c1-8-26(9-2)17-20-15-21(25(6,7)18-24(3,4)5)16-22(23(20)27)19-13-11-10-12-14-19/h10-16,27H,8-9,17-18H2,1-7H3','InChIKey=OVLMXUUOMRNGSL-UHFFFAOYSA-N','CCN(CC)Cc1cc(C(C)(C)CC(C)(C)C)cc(-c2ccccc2)c1O',NULL),
	(11031,0,0,'5421-69-2','Consistent with Molecular Formula','C25H38N2O',382.588,NULL,'35B0D6422CE60425-FICuS-01-3C','35B0D6422CE60425-FICTS-01-1B','35B0D6422CE60425-uuuuu-01-EB','InChI=1S/C25H38N2O/c1-24(2,3)21-14-20(16-27(8)18-25(4,5)17-26(6)7)23(28)22(15-21)19-12-10-9-11-13-19/h9-15,28H,16-18H2,1-8H3','InChIKey=JNOXYPLBRGEEAR-UHFFFAOYSA-N','CN(C)CC(C)(C)CN(C)Cc1cc(C(C)(C)C)cc(-c2ccccc2)c1O',NULL),
	(11032,6,2,NULL,'Consistent with Molecular Formula','C50H82N2O4',775.2088,NULL,'E2A14CA99A63C6F4-FICuS-01-77','E2A14CA99A63C6F4-FICTS-01-56','1ECA473EE6923896-uuuuu-01-13','InChI=1S/2C25H41NO2/c1-3-5-15-23-18-17-22(20-24(23)21-26)14-12-10-8-7-9-11-13-16-25(27)28-19-6-4-2;1-3-5-14-22-17-18-23(24(20-22)21-26)15-12-10-8-7-9-11-13-16-25(27)28-19-6-4-2/h12,14,17-18,22-24H,3-11,13,15-16,19-20H2,1-2H3;12,15,17-18,22-24H,3-11,13-14,','InChIKey=KKDXUOFNMQVXGJ-BQNJGRRFSA-N','CCCCOC(=O)CCCCCCC/C=C/C1C=CC(CCCC)C(C#N)C1.CCCCOC(=O)CCCCCCC/C=C/C1C=CC(CCCC)CC1C#N','1'),
	(11033,1,0,'6288-46-6','Consistent with Molecular Formula','C26H41NO2',399.6154,NULL,'ED6BB4586025694A-FICuS-01-5C','ED6BB4586025694A-FICTS-01-3B','ED6BB4586025694A-uuuuu-01-0B','InChI=1S/C26H41NO2/c1-6-8-12-18-27(19-13-9-7-2)20-26(3,4)25(28)23-16-17-24(29-5)22-15-11-10-14-21(22)23/h10-11,14-17,25,28H,6-9,12-13,18-20H2,1-5H3','InChIKey=UKDUPHWVSJDRHH-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(C)(C)C(O)c1ccc(OC)c2ccccc12','1'),
	(11034,0,0,'6288-47-7','Consistent with Molecular Formula','C28H22N6O6S2',602.6384,NULL,'8715AF7B0CFDA039-FICuS-01-76','8715AF7B0CFDA039-FICTS-01-55','8715AF7B0CFDA039-uuuuu-01-25','InChI=1S/C28H22N6O6S2/c35-25-18-24(32-20-9-13-22(14-10-20)42(39,40)34-28-6-2-4-16-30-28)26(36)17-23(25)31-19-7-11-21(12-8-19)41(37,38)33-27-5-1-3-15-29-27/h1-18,31-32H,(H,29,33)(H,30,34)','InChIKey=KICGQQCQKASMPS-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(S(=O)(=O)Nc3ccccn3)cc2)C(=O)C=C1Nc1ccc(S(=O)(=O)Nc2ccccn2)cc1',NULL),
	(11035,0,1,'6288-48-8','Consistent with Molecular Formula','C30H43ClN4O4',559.1471,NULL,'1B4C4600B69F866B-FICuS-01-58','1B4C4600B69F866B-FICTS-01-37','EE03095428C74DA4-uuuuu-01-06','InChI=1S/C30H43ClN4O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-28(26-19-17-18-20-27(26)31)32-33-29-23-22-25(34(36)37)24-30(29)35(38)39/h17-20,22-24,33H,2-16,21H2,1H3/b32-28-','InChIKey=YNDOGRFSFTUHRW-BLCKFSMSSA-N','CCCCCCCCCCCCCCCCC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1Cl','1'),
	(11036,0,1,'6288-49-9','Consistent with Molecular Formula','C30H43ClN4O4',559.1471,NULL,'1F9925C884B39CA4-FICuS-01-64','1F9925C884B39CA4-FICTS-01-43','1F9925C884B39CA4-uuuuu-01-13','InChI=1S/C30H43ClN4O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-28(25-18-20-26(31)21-19-25)32-33-29-23-22-27(34(36)37)24-30(29)35(38)39/h18-24,33H,2-17H2,1H3','InChIKey=ZPISUDNPNIKOMQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(Cl)cc1','1'),
	(11037,1,0,'6288-50-2','Consistent with Molecular Formula','C30H55Cl2NO',516.6766,NULL,'709D28FAAC43844C-FICuS-01-6A','709D28FAAC43844C-FICTS-01-49','70618F1F93CE5D02-uuuuu-01-08','InChI=1S/C30H54ClNO.ClH/c1-3-5-7-9-11-13-15-17-19-25-32(26-20-18-16-14-12-10-8-6-4-2)27-30(33)28-21-23-29(31)24-22-28;/h21-24,30,33H,3-20,25-27H2,1-2H3;1H','InChIKey=BJSYYYOGCPDITL-UHFFFAOYSA-N','CCCCCCCCCCCN(CCCCCCCCCCC)CC(O)c1ccc(Cl)cc1.Cl','1'),
	(11038,0,0,'6288-51-3','Consistent with Molecular Formula','C36H55NO3',549.8354,NULL,'21227814D503E1D2-FICuS-01-2A','21227814D503E1D2-FICTS-01-09','21227814D503E1D2-uuuuu-01-D9','InChI=1S/C36H55NO3/c1-35(2,3)29-19-27(33(39)31(21-29)25-13-9-7-10-14-25)23-37(17-18-38)24-28-20-30(36(4,5)6)22-32(34(28)40)26-15-11-8-12-16-26/h19-22,25-26,38-40H,7-18,23-24H2,1-6H3','InChIKey=NVNXBJOYNMBMAA-UHFFFAOYSA-N','CC(C)(C)c1cc(CN(CCO)Cc2cc(C(C)(C)C)cc(C3CCCCC3)c2O)c(O)c(C2CCCCC2)c1',NULL),
	(11039,5,0,'29485-83-4','Consistent with Molecular Formula','C18H23NO7S',397.4422,'CODEINE\nCodeine, sulfate\nCODEINE, SULFATE','D04A854704CE4359-FICuS-01-49','D04A854704CE4359-FICTS-01-28','A2B3DD5BF68F36FB-uuuuu-01-48','InChI=1S/C18H21NO3.H2O4S/c1-19-8-7-18-11-4-5-13(20)17(18)22-16-14(21-2)6-3-10(15(16)18)9-12(11)19;1-5(2,3)4/h3-6,11-13,17,20H,7-9H2,1-2H3;(H2,1,2,3,4)','InChIKey=REJWPZYIFAQSIK-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(O)C=CC4C(C2)N(C)CCC341.O=S(=O)(O)O','1'),
	(11040,3,0,'850-57-7','Consistent with Molecular Formula','C19H22ClNO3',347.8407,'Thebaine hydrochloride\nTHEBAINE HYDROCHLORIDE\nThebaine, hydrochloride\nTHEBAINE, HYDROCHLORIDE\n(-)-Thebaine hydrochloride\nMorphinan, 6,7,8,14-tetradehydro-4,5-epoxy-3,6-dimethoxy-17-methyl-, hydrochloride, (5.alpha.)-\nMorphinan, 6,7,8,14-tetradehydro-4,5.alpha.-epoxy-3,6-dimethoxy-17-methyl-, hydrochloride','E8FEE1FBD0867DF6-FICuS-01-A6','E8FEE1FBD0867DF6-FICTS-01-85','BBE6F414B177DEF3-uuuuu-01-37','InChI=1S/C19H21NO3.ClH/c1-20-9-8-19-12-5-7-15(22-3)18(19)23-17-14(21-2)6-4-11(16(17)19)10-13(12)20;/h4-7,13,18H,8-10H2,1-3H3;1H/t13-,18+,19+;/m1./s1','InChIKey=KTFNLKDWNNDGLZ-JFYDKBSOSA-N','COC1=CC=C2C3Cc4ccc(OC)c5c4C2(CCN3C)C1O5.Cl','1'),
	(11041,5,0,NULL,'Consistent with Molecular Formula','C19H26ClNO3',351.8723,'TETRAHYDRO-THEBAINE, HYDROCHLORIDE\nThebaine, tetrahydro-, hydrochloride\nTHEBAINE, TETRAHYDRO-, HYDROCHLORIDE, TRIHYDRATE','E2FD555CC0FCA5BF-FICuS-01-A4','E2FD555CC0FCA5BF-FICTS-01-83','84766BCE16CBDBF5-uuuuu-01-3C','InChI=1S/C19H25NO3.ClH/c1-20-9-8-19-12-5-7-15(22-3)18(19)23-17-14(21-2)6-4-11(16(17)19)10-13(12)20;/h4,6,12-13,15,18H,5,7-10H2,1-3H3;1H/t12?,13-,15?,18+,19+;/m1./s1','InChIKey=XXRNCMSLNLPQOT-PBOAAILWSA-N','COc1ccc2c3c1OC1C(OC)CCC4C(C2)N(C)CCC341.Cl','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(11042,0,0,'6288-52-4','Consistent with Molecular Formula','C10H6ClN3',203.6305,NULL,'4C872DAECA89D24A-FICuS-01-89','DFE267FDBDA5277D-FICTS-01-7E','4C872DAECA89D24A-uuuuu-01-38','InChI=1S/C10H6ClN3/c11-9-2-1-3-10(4-9)14-7-8(5-12)6-13/h1-4,7,14H','InChIKey=DBWBMOMRNHVYAZ-UHFFFAOYSA-N','N#CC(C#N)=CNc1cccc(Cl)c1',NULL),
	(11043,0,1,'5432-53-1','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'058725CE1C736FC1-FICuS-01-58','058725CE1C736FC1-FICTS-01-37','DF90DDFC73CF1DE8-uuuuu-01-5F','InChI=1S/C12H15NO/c1-10(14)4-5-11-6-8-12(9-7-11)13(2)3/h4-9H,1-3H3/b5-4+','InChIKey=IAMOQOMGCKCSEJ-SNAWJCMRSA-N','CC(=O)/C=C/c1ccc(N(C)C)cc1','1'),
	(11044,2,0,'3431-16-1','Consistent with Molecular Formula','C14H20N4',244.3388,NULL,'2709E7FD919A452E-FICuS-01-63','2709E7FD919A452E-FICTS-01-42','2709E7FD919A452E-uuuuu-01-12','InChI=1S/C14H20N4/c1-17-13-8-5-9-14(17)11-18(10-13)16-15-12-6-3-2-4-7-12/h2-4,6-7,13-14H,5,8-11H2,1H3','InChIKey=HSCMOVCUZWPGDL-UHFFFAOYSA-N','CN1C2CCCC1CN(/N=N/c1ccccc1)C2','1'),
	(11045,0,0,'1606-67-3','Consistent with Molecular Formula','C16H11N',217.2696,'1-Aminopyrene\n3-Aminopyrene\nPyrene, amino-\nWLN: L666 B6 2AB PJ GZ\n1-Pyrenamine\n1-Pyrenamine','432AE3DBAFD2A005-FICuS-01-72','432AE3DBAFD2A005-FICTS-01-51','432AE3DBAFD2A005-uuuuu-01-21','InChI=1S/C16H11N/c17-14-9-7-12-5-4-10-2-1-3-11-6-8-13(14)16(12)15(10)11/h1-9H,17H2','InChIKey=YZVWKHVRBDQPMQ-UHFFFAOYSA-N','Nc1ccc2ccc3cccc4ccc1c2c34',NULL),
	(11046,0,1,'15934-77-7','Consistent with Molecular Formula','C17H16ClNO2',301.7719,NULL,'FA7BE0EBFE3BC423-FICuS-01-9F','FA7BE0EBFE3BC423-FICTS-01-7E','13698ADE5DCF03DC-uuuuu-01-37','InChI=1S/C17H16ClNO2/c1-19(2)14-7-3-12(4-8-14)5-9-16(20)15-11-13(18)6-10-17(15)21/h3-11,21H,1-2H3/b9-5+','InChIKey=ZTYHXBUDOSNOCB-WEVVVXLNSA-N','CN(C)c1ccc(/C=C/C(=O)c2cc(Cl)ccc2O)cc1','1'),
	(11047,1,0,'6288-53-5','Consistent with Molecular Formula','C19H34O4',326.4752,NULL,'7015408634AB6322-FICuS-01-1D','7015408634AB6322-FICTS-01-FC','7015408634AB6322-uuuuu-01-CC','InChI=1S/C19H34O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-19(17(20)21)15-16-23-18(19)22/h2-16H2,1H3,(H,20,21)','InChIKey=RLHURWOUQQIVPI-UHFFFAOYSA-N','CCCCCCCCCCCCCCC1(C(=O)O)CCOC1=O','1'),
	(11048,0,0,'6164-47-2','Consistent with Molecular Formula','C20H20ClNO5',389.8347,'PROTOPINE\nARGEMONINE\nARGEMONINE (PROTOPINE\nProtopine hydrochloride\nBis[1,3]benzodioxolo[4,5-c:5\',6\'-g]azecin-13(5H)-one, 4,6,7,14-tetrahydro-5-methyl-, hydrochloride\n7,13a-Secoberbin-13a-one, 7-methyl-2,3:9,10-bis(methylenedioxy)-, hydrochloride','990AD7D6EEC7759E-FICuS-01-8D','990AD7D6EEC7759E-FICTS-01-6C','99F67033D14AACD0-uuuuu-01-13','InChI=1S/C20H19NO5.ClH/c1-21-5-4-13-7-18-19(25-10-24-18)8-14(13)16(22)6-12-2-3-17-20(15(12)9-21)26-11-23-17;/h2-3,7-8H,4-6,9-11H2,1H3;1H','InChIKey=NWNVDSJZGYDVQW-UHFFFAOYSA-N','CN1CCc2cc3c(cc2C(=O)Cc2ccc4c(c2C1)OCO4)OCO3.Cl',NULL),
	(11049,5,0,'64-31-3','Consistent with Molecular Formula','C17H21?NO7S',383.4154,'MST-1 Continus\nMorphine sulfate\nMORPHINE SULFATE\nMorphine, hemisulfate\nMorphinan-3,6.alpha.-diol, 7,8-didehydro-4,5.alpha.-epoxy-17-methyl-, sulfate\nWLN: T B6566 B6/CO 4ABBC R BX HO PN DU GHT&&TTJ FQ JQ P& 2WSQQ\nMorphinan-3,6-diol, 7,8-didehydro-4,5-epoxy-17-methyl- (5.alpha.,6.alpha.)-, sulfate (2:1) (salt)\nMorphinan-3,6.alpha.-diol, 7,8-didehydro-4,5.alpha.-epoxy-17-methyl-, sulfate (2:1) (salt)','AE2D63DF4B2CA623-FICuS-01-7D','AE2D63DF4B2CA623-FICTS-01-5C','AE2D63DF4B2CA623-uuuuu-01-2C','InChI=1S/C17H19NO3.H2O4S/c1-18-7-6-17-10-3-5-13(20)16(17)21-15-12(19)4-2-9(14(15)17)8-11(10)18;1-5(2,3)4/h2-5,10-11,13,16,19-20H,6-8H2,1H3;(H2,1,2,3,4)','InChIKey=OOZBZVAQKFGLOL-UHFFFAOYSA-N','*.CN1CCC23c4c5ccc(O)c4OC2C(O)C=CC3C1C5.O=S(=O)(O)O','1'),
	(11050,1,0,'314-19-2','Consistent with Molecular Formula','C17H18ClNO2',303.7877,'Apomorphine HCl\nApomorphine chloride\nApomorphinium chloride\nApomorphine hydrochloride\nAPOMORPHINE, HYDROCHLORIDE\nAPOMORPHINE, HYDROCHLORIDE\n(-)-Apomorphine hydrochloride\nN-Methylnorapomorphine hydrochloride\n6a.beta.-Noraporphine-10,11-diol, 6-methyl-, hydrochloride\nWLN: T C6666 1A Q KN & TT & J DQ EQ K1 & GH\n4H-Dibenzo[de,g]quinoline-10,11-diol, 5,6,6a,7-tetrahydro-6-methyl-, hydrochloride, (R)-\n6a.beta.-Aporphine-10,11-diol, hydrochloride','70F6E9184DFAC8BC-FICuS-01-90','70F6E9184DFAC8BC-FICTS-01-6F','81522A5799130BA0-uuuuu-01-DE','InChI=1S/C17H17NO2.ClH/c1-18-8-7-10-3-2-4-12-15(10)13(18)9-11-5-6-14(19)17(20)16(11)12;/h2-6,13,19-20H,7-9H2,1H3;1H/t13-;/m1./s1','InChIKey=SKYZYDSNJIOXRL-BTQNPOSSSA-N','CN1CCc2cccc3c2C1Cc1ccc(O)c(O)c1-3.Cl','1'),
	(11051,0,1,'6288-55-7','Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'3ABA5197B7A85D59-FICuS-01-6D','3ABA5197B7A85D59-FICTS-01-4C','63BAB6D6FA99480F-uuuuu-01-2F','InChI=1S/C15H21NO2/c1-4-16(5-2)14(12-15(17)18-6-3)13-10-8-7-9-11-13/h7-12H,4-6H2,1-3H3/b14-12-','InChIKey=QSVUSCYFXKHLEV-OWBHPGMISA-N','CCOC(=O)/C=C(/c1ccccc1)N(CC)CC','1'),
	(11052,0,1,'6288-56-8','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'5A0F3D0799544A42-FICuS-01-47','9085EBFFA318D906-FICTS-01-4F','5A0F3D0799544A42-uuuuu-01-F6','InChI=1S/C11H13NO/c1-2-10(12)8-11(13)9-6-4-3-5-7-9/h3-8H,2,12H2,1H3/b10-8+','InChIKey=NFBGQYOCXUCQOK-CSKARUKUSA-N','CC/C(N)=C\\C(=O)c1ccccc1','1'),
	(11053,0,0,'5421-70-5','Consistent with Molecular Formula','C14H24N2O4',284.3546,NULL,'2B2E78D37F729BB6-FICuS-01-71','2B2E78D37F729BB6-FICTS-01-50','2B2E78D37F729BB6-uuuuu-01-20','InChI=1S/C14H24N2O4/c17-13(15-5-9-19-10-6-15)3-1-2-4-14(18)16-7-11-20-12-8-16/h1-12H2','InChIKey=FNCXRJBIUXHCNC-UHFFFAOYSA-N','O=C(CCCCC(=O)N1CCOCC1)N1CCOCC1',NULL),
	(11054,0,0,'5442-24-0','Consistent with Molecular Formula','C4H4N4O3',156.1006,'DIHYDRO-6-IMINO-2,3,5(3H)-PYRIMIDINETRIONE, 5-OXIME','2C54B9E7D936F36B-FICuS-01-73','ECFB489DCB168AC9-FICTS-01-80','2C54B9E7D936F36B-uuuuu-01-22','InChI=1S/C4H4N4O3/c5-2-1(8-11)3(9)7-4(10)6-2/h(H4,5,6,7,9,10)','InChIKey=DKPCSXFEWFSECE-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1N=O',NULL),
	(11055,0,0,'6288-58-0','Consistent with Molecular Formula','C11H20N2O4S',276.35,NULL,'D9D94573E1762047-FICuS-01-44','D9D94573E1762047-FICTS-01-23','C6CD2D176955D71B-uuuuu-01-1B','InChI=1S/C6H7NO3S.C5H14NO/c7-5-1-3-6(4-2-5)11(8,9)10;1-6(2,3)4-5-7/h1-4H,7H2,(H,8,9,10);7H,4-5H2,1-3H3/q;+1/p-1','InChIKey=HTOYEUPSWHHUFX-UHFFFAOYSA-M','C[N+](C)(C)CCO.Nc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(11056,0,0,'2210-25-5','Consistent with Molecular Formula','C6H11NO',113.159,'Nipam\nIsopropyl acrylamide\nN-Isopropylacrylamide\nWLN: 1Y1&MV1U1\n2-Propenamide, N-(1-methylethyl)-\nAcrylamide, N-isopropyl-','057D9290650E9D4C-FICuS-01-4F','057D9290650E9D4C-FICTS-01-2E','057D9290650E9D4C-uuuuu-01-FE','InChI=1S/C6H11NO/c1-4-6(8)7-5(2)3/h4-5H,1H2,2-3H3,(H,7,8)','InChIKey=QNILTEGFHQSKFF-UHFFFAOYSA-N','C=CC(=O)NC(C)C',NULL),
	(11057,0,0,'6288-59-1','Consistent with Molecular Formula','C7H5BrINO2',341.9305,NULL,'03BFB9AB2705F49B-FICuS-01-73','03BFB9AB2705F49B-FICTS-01-52','03BFB9AB2705F49B-uuuuu-01-22','InChI=1S/C7H5BrINO2/c8-3-1-4(7(11)12)6(10)5(9)2-3/h1-2H,10H2,(H,11,12)','InChIKey=DSPDBUHIZWUADI-UHFFFAOYSA-N','Nc1c(I)cc(Br)cc1C(=O)O',NULL),
	(11058,0,0,'5421-71-6','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C8H12AsNNaO5S',332.1579,'ANTINEOPLASTIC-11450','50EEBF8B27CB37A7-FICuS-01-88','50EEBF8B27CB37A7-FICTS-01-67','0DAE70C127A95F96-uuuuu-01-18','InChI=1S/C7H8AsNO4S.CH4O.Na/c10-7-2-1-5(8-11)3-6(7)9-4-14(12)13;1-2;/h1-3,9-10H,4H2,(H,12,13);2H,1H3;/q;;+1','InChIKey=IQVHNWAMPKEXRC-UHFFFAOYSA-N','CO.O=[As]c1ccc(O)c(NCS(=O)O)c1.[Na+]',NULL),
	(11059,0,0,'5468-43-9','Consistent with Molecular Formula','C14H14N2OS2',290.3974,'1-(2-Hydroxyethyl)pyridinium 2-mercaptobenzothiazolate\n(.beta.-Hydroxyethyl)pyridinium 2-mercaptobenzothiazole\nPyridinium 2-benzothiazolyl sulfide, 1-(2-hydroxyethyl)-\nPyridinium, 1-(2-hydroxyethyl)-, 2-benzothiazolyl sulfide\n1-(2-Hydroxyethyl)pyridinium salt of 2-mercaptobenzothiazole\n2-Mercaptobenzothiazole, (.beta.-hydroxyethyl)pyridinium salt\nPyridinium, 1-(2-hydroxyethyl)-, salt with 2(3H)-benzothiazolethione (1:1)\nPyridinium, 1-(2-hydroxyethyl)-, salt with 2-benzothiazolethiol (1:1)','2C3F8FB794D50703-FICuS-01-5C','2C3F8FB794D50703-FICTS-01-3B','5C470CCB34D344DE-uuuuu-01-20','InChI=1S/C7H10NO.C7H5NS2/c9-7-6-8-4-2-1-3-5-8;9-7-8-5-3-1-2-4-6(5)10-7/h1-5,9H,6-7H2;1-4H,(H,8,9)/q+1;/p-1','InChIKey=SKFKQRIBZKXTSZ-UHFFFAOYSA-M','OCC[n+]1ccccc1.S=c1[n-]c2ccccc2s1',NULL),
	(11060,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C12H10AsNO3S',323.1975,'ANTINEOPLASTIC-11452','6817944601FE3FBB-FICuS-01-5D','6817944601FE3FBB-FICTS-01-3C','6817944601FE3FBB-uuuuu-01-0C','InChI=1S/C12H10AsNO3S/c15-13-10-6-8-12(9-7-10)18(16,17)14-11-4-2-1-3-5-11/h1-9,14H','InChIKey=YUOGJQAYDKANMW-UHFFFAOYSA-N','O=[As]c1ccc(S(=O)(=O)Nc2ccccc2)cc1',NULL),
	(11061,0,0,'5468-44-0','Consistent with Molecular Formula','C8H7NO2',149.1488,'6-(Ethylthio)purine\n6-Ethylmercaptopurine\nStyrene, .alpha.-nitro-\n1-Nitro-1-phenylethylene\nWLN: WNYR&U1\n1H-Purine, 6-(ethylthio)-\nBenzene, (1-nitroethenyl)-\nPurine, 6-(ethylthio)-','6ECB84A1059AC184-FICuS-01-64','6ECB84A1059AC184-FICTS-01-43','6ECB84A1059AC184-uuuuu-01-13','InChI=1S/C8H7NO2/c1-7(9(10)11)8-5-3-2-4-6-8/h2-6H,1H2','InChIKey=YMXDOZWKTUBYLU-UHFFFAOYSA-N','C=C(c1ccccc1)[N+](=O)[O-]',NULL),
	(11062,0,0,'10129-44-9','Consistent with Molecular Formula','C8H10BrN',200.0777,'1-Allylpyridinium bromide\nN-Allyl pyridinium bromide\nPyridinium, 1-allyl-, bromide\n1-(2-Propenyl)pyridinium bromide\nPyridinium, 1-(2-propenyl)-, bromide','5A4B530F63404591-FICuS-01-31','5A4B530F63404591-FICTS-01-10','9706796631CC1FC4-uuuuu-01-00','InChI=1S/C8H10N.BrH/c1-2-6-9-7-4-3-5-8-9;/h2-5,7-8H,1,6H2;1H/q+1;/p-1','InChIKey=KLCKMAMMLDRAQP-UHFFFAOYSA-M','C=CC[n+]1ccccc1.[Br-]',NULL),
	(11063,1,0,'6288-60-4','Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'44CD29F3E4AE7E8E-FICuS-01-92','44CD29F3E4AE7E8E-FICTS-01-71','44CD29F3E4AE7E8E-uuuuu-01-41','InChI=1S/C8H13NO4/c1-8(2)4-3-7(10)13-6(8)5-9(11)12/h6H,3-5H2,1-2H3','InChIKey=GCSFGAHTEKGJPP-UHFFFAOYSA-N','CC1(C)CCC(=O)OC1C[N+](=O)[O-]','1'),
	(11064,0,0,NULL,'Consistent with Molecular Formula','C8H16Cl3N',232.5801,NULL,'C0FEDF4F0C0B94B7-FICuS-01-94','C0FEDF4F0C0B94B7-FICTS-01-73','E28B8CE59099BE11-uuuuu-01-20','InChI=1S/C8H16Cl2N.ClH/c1-3-11(4-2,7-5-9)8-6-10;/h3H,1,4-8H2,2H3;1H/q+1;/p-1','InChIKey=ZGGWTACJBRVCOI-UHFFFAOYSA-M','C=C[N+](CC)(CCCl)CCCl.[Cl-]',NULL),
	(11065,0,0,'5421-72-7','Consistent with Molecular Formula','C8H17Cl4N',269.041,NULL,'3F2BDC5EC99A5E81-FICuS-01-8E','3F2BDC5EC99A5E81-FICTS-01-6D','1D5E8FF455087427-uuuuu-01-03','InChI=1S/C8H17Cl3N.ClH/c1-2-12(6-3-9,7-4-10)8-5-11;/h2-8H2,1H3;1H/q+1;/p-1','InChIKey=WTDUVRTVAOHGCM-UHFFFAOYSA-M','CC[N+](CCCl)(CCCl)CCCl.[Cl-]',NULL),
	(11066,1,1,'6288-61-5','Consistent with Molecular Formula','C8H7Cl4NO',274.9614,NULL,'69E646821B571657-FICuS-01-37','69E646821B571657-FICTS-01-16','A3C1C071B4545E87-uuuuu-01-01','InChI=1S/C8H7Cl4NO/c1-7(8(10,11)12)3-2-6(13-14)5(9)4-7/h2-4,14H,1H3/b13-6+','InChIKey=UVFFWTNFFNXKJX-AWNIVKPZSA-N','CC1(C(Cl)(Cl)Cl)C=C/C(=N\\O)C(Cl)=C1','1'),
	(11067,0,1,'81294-21-5','Consistent with Molecular Formula','C8H8Cl3NO',240.5163,NULL,'C07C378AA07FEDBF-FICuS-01-96','C07C378AA07FEDBF-FICTS-01-75','C07C378AA07FEDBF-uuuuu-01-45','InChI=1S/C8H8Cl3NO/c1-7(8(9,10)11)4-2-6(12-13)3-5-7/h2-5,13H,1H3/b12-6-','InChIKey=FFIUGWWVIJGPJQ-SDQBBNPISA-N','CC1(C(Cl)(Cl)Cl)C=CC(=NO)C=C1','1'),
	(11068,0,0,'5468-45-1','Consistent with Molecular Formula','C8H18ClNO3',211.6881,'4,4-bis(2-hydroxyethyl)morpholinium chloride\nWLN: T6K DOTJ A2Q A2Q &Q &G\nMorpholinium, 4,4-bis(2-hydroxyethyl)-, chloride','AF7A6FF582C22152-FICuS-01-66','AF7A6FF582C22152-FICTS-01-45','8D0F3C5F1E500BF4-uuuuu-01-20','InChI=1S/C8H18NO3.ClH/c10-5-1-9(2-6-11)3-7-12-8-4-9;/h10-11H,1-8H2;1H/q+1;/p-1','InChIKey=OTAGSZKFKJAIST-UHFFFAOYSA-M','OCC[N+]1(CCO)CCOCC1.[Cl-]',NULL),
	(11069,0,0,'89-37-2','Consistent with Molecular Formula','C9H9N3O4S2',287.3078,'Usaf Sn-31\n2,4-Dinitrophenyl-dimethyl-dithiocarbamate\nWLN: WNR CNW DSYUS&N1&1\nCarbamodithioic acid, dimethyl-, 2,4-dinitrophenyl ester\nCarbamic acid, dimethyldithio-, 2,4-dinitrophenyl ester','00FD5B86361DC07F-FICuS-01-64','00FD5B86361DC07F-FICTS-01-43','00FD5B86361DC07F-uuuuu-01-13','InChI=1S/C9H9N3O4S2/c1-10(2)9(17)18-8-4-3-6(11(13)14)5-7(8)12(15)16/h3-5H,1-2H3','InChIKey=AIWZJEMZVHJAQB-UHFFFAOYSA-N','CN(C)C(=S)Sc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(11070,0,0,'6288-63-7','Consistent with Molecular Formula','C9H13Cl2N',206.1144,'N-(2-Chloroethyl)benzylamine hydrochloride\nN-Benzyl-N-(2-chloroethyl)amine hydrochloride\nWLN: G2M1R &GH\nBenzenemethanamine, N-(2-chloroethyl)-, hydrochloride\nBenzylamine, N-(2-chloroethyl)-, hydrochloride','A6DA91CC09866F68-FICuS-01-74','A6DA91CC09866F68-FICTS-01-53','A6263629360BB626-uuuuu-01-E4','InChI=1S/C9H12ClN.ClH/c10-6-7-11-8-9-4-2-1-3-5-9;/h1-5,11H,6-8H2;1H','InChIKey=RAJZCNAPSJZGBF-UHFFFAOYSA-N','Cl.ClCCNCc1ccccc1',NULL),
	(11071,0,1,'5468-46-2','Consistent with Molecular Formula','C10H6N2O4',218.1684,NULL,'45B3C00242D15FEB-FICuS-01-57','45B3C00242D15FEB-FICTS-01-36','1332D476F5A6B920-uuuuu-01-F3','InChI=1S/C10H6N2O4/c11-6-8(10(13)14)4-7-2-1-3-9(5-7)12(15)16/h1-5H,(H,13,14)/b8-4-','InChIKey=PJGINNBZKZIMNJ-YWEYNIOJSA-N','N#C/C(=C/c1cccc([N+](=O)[O-])c1)C(=O)O','1'),
	(11072,0,0,'6288-64-8','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C10H12AsNO4S',317.1907,'ANTINEOPLASTIC-11464','9D8D6F9966EA88DB-FICuS-01-96','9D8D6F9966EA88DB-FICTS-01-75','9D8D6F9966EA88DB-uuuuu-01-45','InChI=1S/C10H12AsNO4S/c13-11-9-1-3-10(4-2-9)17(14,15)12-5-7-16-8-6-12/h1-4H,5-8H2','InChIKey=IWDSLDAFUXXGEC-UHFFFAOYSA-N','O=[As]c1ccc(S(=O)(=O)N2CCOCC2)cc1',NULL),
	(11073,0,0,'63951-10-0','Consistent with Molecular Formula','C10H15Cl2N',220.1412,'Benzenamine, N-(2-chloroethyl)-N-ethyl-, hydrochloride','EC45826F7F73AFC7-FICuS-01-86','EC45826F7F73AFC7-FICTS-01-65','ECB9258A40FE7689-uuuuu-01-26','InChI=1S/C10H14ClN.ClH/c1-2-12(9-8-11)10-6-4-3-5-7-10;/h3-7H,2,8-9H2,1H3;1H','InChIKey=VQUFUMYOMCTLSC-UHFFFAOYSA-N','CCN(CCCl)c1ccccc1.Cl',NULL),
	(11074,0,1,'6288-65-9','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'2F87D01729308202-FICuS-01-24','2F87D01729308202-FICTS-01-03','F6804E4A5527A75D-uuuuu-01-0C','InChI=1S/C10H19NO2/c1-5-11(6-2)9(4)8-10(12)13-7-3/h8H,5-7H2,1-4H3/b9-8-','InChIKey=MNBAJVZFLPBXPG-HJWRWDBZSA-N','CCOC(=O)/C=C(/C)N(CC)CC','1'),
	(11075,0,0,'63991-05-9','Consistent with Molecular Formula','C11H16Cl3N',268.6131,'Benzenemethanamine, 4-chloro-N-(2-chloroethyl)-N-ethyl-, hydrochloride','3E11A65D271AC2AC-FICuS-01-65','3E11A65D271AC2AC-FICTS-01-44','3EED01B818971BE2-uuuuu-01-15','InChI=1S/C11H15Cl2N.ClH/c1-2-14(8-7-12)9-10-3-5-11(13)6-4-10;/h3-6H,2,7-9H2,1H3;1H','InChIKey=OWEFINCUVGRIGI-UHFFFAOYSA-N','CCN(CCCl)Cc1ccc(Cl)cc1.Cl',NULL),
	(11076,0,0,'23510-14-7','Consistent with Molecular Formula','C11H17Cl2N',234.168,'Benzylethyl(2-chloroethyl)amine hydrochloride\nBenzenemethanamine, N-(2-chloroethyl)-N-ethyl-, hydrochloride\nBenzylamine, N-(2-chloroethyl)-N-ethyl-, hydrochloride','90B2AEB33FD34184-FICuS-01-60','90B2AEB33FD34184-FICTS-01-3F','904E0956005E98CA-uuuuu-01-FB','InChI=1S/C11H16ClN.ClH/c1-2-13(9-8-12)10-11-6-4-3-5-7-11;/h3-7H,2,8-10H2,1H3;1H','InChIKey=AJPDCSIQRYCSPC-UHFFFAOYSA-N','CCN(CCCl)Cc1ccccc1.Cl',NULL),
	(11077,1,0,'6288-66-0','Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C11H17N2.Br','C11H18BrN2',258.1806,NULL,'4D5B1411BF1F821A-FICuS-01-58','4D5B1411BF1F821A-FICTS-01-37','E90AC5CD0369B4D6-uuuuu-01-26','InChI=1S/C11H17N2.BrH/c1-13(2)8-4-6-11(13)10-5-3-7-12-9-10;/h3,5,7,9,11H,4,6,8H2,1-2H3;1H/q+1;','InChIKey=GUZRRPNXYIECHA-UHFFFAOYSA-N','Br.C[N+]1(C)CCCC1c1cccnc1','1'),
	(11078,0,1,'1135-32-6','Consistent with Molecular Formula','C12H10N2',182.2244,'1,2-Di-4-pyridylethene\n4,4\'-Vinylenedipyridine\n1,2-Bis(4-pyridyl)ethylene\n4-(4-Pyridylvinyl)pyridine\nWLN: T6NJ D1U1- DT6NJ\nPyridine, 4,4\'-(1,2-ethenediyl)bis-\nPyridine, 4,4\'-vinylenedi-','389411FA494AEC98-FICuS-01-63','389411FA494AEC98-FICTS-01-42','389411FA494AEC98-uuuuu-01-12','InChI=1S/C12H10N2/c1(11-3-7-13-8-4-11)2-12-5-9-14-10-6-12/h1-10H','InChIKey=MGFJDEHFNMWYBD-UHFFFAOYSA-N','C(=C/c1ccncc1)\\c1ccncc1','1'),
	(11079,0,0,'21658-44-6','Consistent with Molecular Formula','C11H23Cl2N',240.2154,'GD 131 hydrochloride\nCyclohexanemethanamine, N-(2-chloroethyl)-N-ethyl-, hydrochloride\nCyclohexanemethylamine, N-(2-chloroethyl)-N-ethyl-, hydrochloride','65320CBDFCA5C41A-FICuS-01-78','65320CBDFCA5C41A-FICTS-01-57','65CEAB58C3281D54-uuuuu-01-17','InChI=1S/C11H22ClN.ClH/c1-2-13(9-8-12)10-11-6-4-3-5-7-11;/h11H,2-10H2,1H3;1H','InChIKey=FMEZCTBVOVYQIS-UHFFFAOYSA-N','CCN(CCCl)CC1CCCCC1.Cl',NULL),
	(11080,0,0,'66903-11-5','Consistent with Molecular Formula','C12H17Cl2NO2',278.1778,'Benzylamine, N-(2-chloroethyl)-N-ethyl-3,4-methylenedioxy-, hydrochloride\n1,3-Benzodioxole-5-methanamine, N-(2-chloroethyl)-N-ethyl-, hydrochloride','70973F6835EDFE93-FICuS-01-6D','70973F6835EDFE93-FICTS-01-4C','706B988D0A6027DD-uuuuu-01-0A','InChI=1S/C12H16ClNO2.ClH/c1-2-14(6-5-13)8-10-3-4-11-12(7-10)16-9-15-11;/h3-4,7H,2,5-6,8-9H2,1H3;1H','InChIKey=HELHXITWALDFKB-UHFFFAOYSA-N','CCN(CCCl)Cc1ccc2c(c1)OCO2.Cl',NULL),
	(11081,0,0,NULL,'Consistent with Molecular Formula','C12H19Cl2NO',264.1942,NULL,'B844D72BB684868E-FICuS-01-67','B844D72BB684868E-FICTS-01-46','B8B870CE89095FC0-uuuuu-01-21','InChI=1S/C12H18ClNO.ClH/c1-3-14(9-8-13)10-11-4-6-12(15-2)7-5-11;/h4-7H,3,8-10H2,1-2H3;1H','InChIKey=MJCWUKQXQZBOOD-UHFFFAOYSA-N','CCN(CCCl)Cc1ccc(OC)cc1.Cl',NULL),
	(11082,1,0,'6288-67-1','Consistent with Molecular Formula','C12H20?BrN2',272.2074,NULL,'5882730BA2E6C476-FICuS-01-4C','5882730BA2E6C476-FICTS-01-2B','0D87F739C4B801BC-uuuuu-01-19','InChI=1S/C12H20N2.BrH/c1-13-8-4-6-11(10-13)12-7-5-9-14(12,2)3;/h4,6,8,10,12H,5,7,9H2,1-3H3;1H/q+2;/p-1/t12-;/m0./s1','InChIKey=ZJHRKHFBZGAKJD-YDALLXLXSA-M','*.C[n+]1cccc(C2CCC[N+]2(C)C)c1.[Br-]','1'),
	(11083,1,0,'5468-47-3','Consistent with Molecular Formula','C12H20?IN2',319.2079,NULL,'7BB3D1C879996D3D-FICuS-01-78','7BB3D1C879996D3D-FICTS-01-57','F81BDCFD9B5C37B1-uuuuu-01-48','InChI=1S/C12H20N2.HI/c1-13-8-4-6-11(10-13)12-7-5-9-14(12,2)3;/h4,6,8,10,12H,5,7,9H2,1-3H3;1H/q+2;/p-1/t12-;/m1./s1','InChIKey=VCVLPEPQUPTKBU-UTONKHPSSA-M','*.C[n+]1cccc(C2CCC[N+]2(C)C)c1.[I-]','1'),
	(11084,0,0,'6329-72-2','Consistent with Molecular Formula','C12H24N2',196.335,NULL,'BFC05B312430E1F8-FICuS-01-5A','BFC05B312430E1F8-FICTS-01-39','BFC05B312430E1F8-uuuuu-01-09','InChI=1S/C12H24N2/c1(11-3-7-13-8-4-11)2-12-5-9-14-10-6-12/h11-14H,1-10H2','InChIKey=ZILQRIKYRNQQDE-UHFFFAOYSA-N','C1CC(CCC2CCNCC2)CCN1',NULL),
	(11085,0,0,'4916-57-8','Consistent with Molecular Formula','C12H12N2',184.2402,'Pyridine, 4,4\'-(1,2-ethanediyl)bis-','A46FF79A81CC26B6-FICuS-01-7E','A46FF79A81CC26B6-FICTS-01-5D','A46FF79A81CC26B6-uuuuu-01-2D','InChI=1S/C12H12N2/c1(11-3-7-13-8-4-11)2-12-5-9-14-10-6-12/h3-10H,1-2H2','InChIKey=DQRKTVIJNCVZAX-UHFFFAOYSA-N','c1cc(CCc2ccncc2)ccn1',NULL),
	(11086,0,0,'6288-68-2','Consistent with Molecular Formula','C14H7Br2NO2',381.0228,'9,10-Anthracenedione, 2-amino-1,3-dibromo-\nAnthraquinone, 2-amino-1,3-dibromo-','B597B0AF0783F7EE-FICuS-01-80','B597B0AF0783F7EE-FICTS-01-5F','B597B0AF0783F7EE-uuuuu-01-2F','InChI=1S/C14H7Br2NO2/c15-9-5-8-10(11(16)12(9)17)14(19)7-4-2-1-3-6(7)13(8)18/h1-5H,17H2','InChIKey=ZDNLBGNACWKHAX-UHFFFAOYSA-N','Nc1c(Br)cc2c(c1Br)C(=O)c1ccccc1C2=O',NULL),
	(11087,0,0,NULL,'Consistent with Molecular Formula','C14H17Cl2NS',302.261,NULL,'9BC9A1517867D8D1-FICuS-01-63','9BC9A1517867D8D1-FICTS-01-42','9B3506B447EA019F-uuuuu-01-06','InChI=1S/C14H16ClNS.ClH/c15-8-9-16(12-14-7-4-10-17-14)11-13-5-2-1-3-6-13;/h1-7,10H,8-9,11-12H2;1H','InChIKey=ZLIYUEVHBITFME-UHFFFAOYSA-N','Cl.ClCCN(Cc1ccccc1)Cc1cccs1',NULL),
	(11088,0,0,'117-09-9','Consistent with Molecular Formula','C14H8ClNO2',257.6757,'1-Amino-8-chloroanthraquinone\n1-Amino-5-chloroanthraquinone\n9,10-Anthracenedione, 1-amino-8-chloro-\nAnthraquinone, 1-amino-8-chloro-','8BFBADCB93496DF0-FICuS-01-9C','8BFBADCB93496DF0-FICTS-01-7B','8BFBADCB93496DF0-uuuuu-01-4B','InChI=1S/C14H8ClNO2/c15-9-5-1-3-7-11(9)14(18)12-8(13(7)17)4-2-6-10(12)16/h1-6H,16H2','InChIKey=JMNNJCADZZBEOW-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1c(Cl)cccc1C2=O',NULL),
	(11089,0,0,'66903-10-4','Consistent with Molecular Formula','C14H23Cl2N',276.2484,'Benzylamine, N-(2-chloroethyl)-N-ethyl-4-isopropyl-, hydrochloride\nBenzenemethanamine, N-(2-chloroethyl)-N-ethyl-4-(1-methylethyl)-, hydrochloride','AD8E096D0CFE82EE-FICuS-01-9E','AD8E096D0CFE82EE-FICTS-01-7D','AD72AE8833735BA0-uuuuu-01-12','InChI=1S/C14H22ClN.ClH/c1-4-16(10-9-15)11-13-5-7-14(8-6-13)12(2)3;/h5-8,12H,4,9-11H2,1-3H3;1H','InChIKey=CLGNORZKZZKXAK-UHFFFAOYSA-N','CCN(CCCl)Cc1ccc(C(C)C)cc1.Cl',NULL),
	(11090,2,0,'5421-73-8','Consistent with Molecular Formula','C15H23N3S',277.4268,NULL,'BE3C8DAD835921E0-FICuS-01-76','BE3C8DAD835921E0-FICTS-01-55','67A77E25D94CE00C-uuuuu-01-1A','InChI=1S/C14H23N2.CHNS/c1-3-4-10-16(2)11-6-8-14(16)13-7-5-9-15-12-13;2-1-3/h5,7,9,12,14H,3-4,6,8,10-11H2,1-2H3;3H/q+1;/p-1','InChIKey=DAXHQCQZIHNSFQ-UHFFFAOYSA-M','CCCC[N+]1(C)CCCC1c1cccnc1.N#C[S-]','1'),
	(11091,2,0,'6288-69-3','Consistent with Molecular Formula','C14H23BrN2',299.2531,NULL,'AAEA544C8BC0BA59-FICuS-01-8D','AAEA544C8BC0BA59-FICTS-01-6C','67A77E25D94CE00C-uuuuu-01-1A','InChI=1S/C14H23N2.BrH/c1-3-4-10-16(2)11-6-8-14(16)13-7-5-9-15-12-13;/h5,7,9,12,14H,3-4,6,8,10-11H2,1-2H3;1H/q+1;/p-1','InChIKey=OODUMMVAGIRZEL-UHFFFAOYSA-M','CCCC[N+]1(C)CCCC1c1cccnc1.[Br-]','1'),
	(11092,2,0,NULL,'Consistent with Molecular Formula','C14H23IN2',346.2536,NULL,'5F767F88D4248C54-FICuS-01-5E','5F767F88D4248C54-FICTS-01-3D','67A77E25D94CE00C-uuuuu-01-1A','InChI=1S/C14H23N2.HI/c1-3-4-10-16(2)11-6-8-14(16)13-7-5-9-15-12-13;/h5,7,9,12,14H,3-4,6,8,10-11H2,1-2H3;1H/q+1;/p-1','InChIKey=JPBGWMLCOUQRER-UHFFFAOYSA-M','CCCC[N+]1(C)CCCC1c1cccnc1.[I-]','1'),
	(11093,0,0,'4535-84-6','Consistent with Molecular Formula','C14H27Cl2N',280.28,'Dicyclohexylamine, N-(2-chloroethyl)-, hydrochloride','D8D98A9000C9E792-FICuS-01-65','D8D98A9000C9E792-FICTS-01-44','D8252D753F443EDC-uuuuu-01-1B','InChI=1S/C14H26ClN.ClH/c15-11-12-16(13-7-3-1-4-8-13)14-9-5-2-6-10-14;/h13-14H,1-12H2;1H','InChIKey=IGXSIUGBMIBCIN-UHFFFAOYSA-N','Cl.ClCCN(C1CCCCC1)C1CCCCC1',NULL),
	(11094,0,0,'1214-28-4','Consistent with Molecular Formula','C15H19Cl2N',284.2278,'SY 14\n2-Chloro-N-(1-naphthalenemethyl)diethylamine hydrochloride\nDiethylamine, 2-chloro-N-(1-naphthalenemethyl)-, hydrochloride\nWLN: L66J B1N2&2G &GH\n1-Naphthalenemethanamine, N-(2-chloroethyl)-N-ethyl-, hydrochloride\n1-Naphthalenemethylamine, N-(2-chloroethyl)-N-ethyl-, hydrochloride','F20D97A87E695EAC-FICuS-01-85','F20D97A87E695EAC-FICTS-01-64','F2F1304D41E487E2-uuuuu-01-04','InChI=1S/C15H18ClN.ClH/c1-2-17(11-10-16)12-14-8-5-7-13-6-3-4-9-15(13)14;/h3-9H,2,10-12H2,1H3;1H','InChIKey=LARRYESMNMKQIE-UHFFFAOYSA-N','CCN(CCCl)Cc1cccc2ccccc12.Cl',NULL),
	(11095,0,0,'1215-34-5','Consistent with Molecular Formula','C15H19Cl2N',284.2278,'2-Chloro-N-(2-naphthalenemethyl)diethylamine hydrochloride\nDiethylamine, 2-chloro-N-(2-naphthalenemethyl)-, hydrochloride\nWLN: L66J C1N2&2G &GH\n2-Naphthalenemethylamine, N-(2-chloroethyl)-N-ethyl-, hydrochloride','2A1E7602BFB06F16-FICuS-01-5C','2A1E7602BFB06F16-FICTS-01-3B','2AE2D1E7803DB658-uuuuu-01-15','InChI=1S/C15H18ClN.ClH/c1-2-17(10-9-16)12-13-7-8-14-5-3-4-6-15(14)11-13;/h3-8,11H,2,9-10,12H2,1H3;1H','InChIKey=ZVOYNGMJHXFENC-UHFFFAOYSA-N','CCN(CCCl)Cc1ccc2ccccc2c1.Cl',NULL),
	(11096,0,0,'6288-70-6','Consistent with Molecular Formula','C16H15Cl6N',434.0192,NULL,'877853C6716CC0B6-FICuS-01-52','877853C6716CC0B6-FICTS-01-31','8784F4234EE119F8-uuuuu-01-07','InChI=1S/C16H14Cl5N.ClH/c17-5-6-22(9-11-1-3-13(18)7-15(11)20)10-12-2-4-14(19)8-16(12)21;/h1-4,7-8H,5-6,9-10H2;1H','InChIKey=VUGDKWMKMKOMHM-UHFFFAOYSA-N','Cl.ClCCN(Cc1ccc(Cl)cc1Cl)Cc1ccc(Cl)cc1Cl',NULL),
	(11097,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl6N',434.0192,NULL,'CDB25A535615FC38-FICuS-01-65','CDB25A535615FC38-FICTS-01-44','CD4EFDB669982576-uuuuu-01-2C','InChI=1S/C16H14Cl5N.ClH/c17-5-6-22(9-11-1-3-13(18)15(20)7-11)10-12-2-4-14(19)16(21)8-12;/h1-4,7-8H,5-6,9-10H2;1H','InChIKey=PTDSSBGOAABAME-UHFFFAOYSA-N','Cl.ClCCN(Cc1ccc(Cl)c(Cl)c1)Cc1ccc(Cl)c(Cl)c1',NULL),
	(11098,0,0,'5421-74-9','Consistent with Molecular Formula','C16H17Cl4N',365.129,NULL,'82D36C7C76D80651-FICuS-01-50','82D36C7C76D80651-FICTS-01-2F','822FCB994955DF1F-uuuuu-01-27','InChI=1S/C16H16Cl3N.ClH/c17-9-10-20(11-13-1-5-15(18)6-2-13)12-14-3-7-16(19)8-4-14;/h1-8H,9-12H2;1H','InChIKey=ZVYTUEFSRVJUBD-UHFFFAOYSA-N','Cl.ClCCN(Cc1ccc(Cl)cc1)Cc1ccc(Cl)cc1',NULL),
	(11099,0,0,'55-43-6','Consistent with Molecular Formula','C16H19Cl2N',296.2388,'Sympatholytin\nDibenamine hydrochloride\nDibenzylchlorethamine hydrochloride\nDibenzylchlorethylamine hydrochloride\n2-Chloroethyldibenzylamine hydrochloride\n2-Dibenzylaminoethyl chloride hydrochloride\nN-(2-Chloroethyl)dibenzylamine hydrochloride\nN,N-Dibenzylaminoethyl chloride hydrochloride\n.beta.-Chloroethyldibenzylamine hydrochloride\nN,N-Dibenzyl-2-chloroethylamine hydrochloride\nN,N-Dibenzyl-.beta.-chloroethylamine hydrochloride\nWLN: G2N1R&1R &GH\nBenzenemethanamine, N-(2-chloroethyl)-N-(phenylmethyl)-, hydrochloride\nDibenzylamine, N-(2-chloroethyl)-, hydrochloride','70A5D761569B24A3-FICuS-01-46','70A5D761569B24A3-FICTS-01-25','705970846916FDED-uuuuu-01-07','InChI=1S/C16H18ClN.ClH/c17-11-12-18(13-15-7-3-1-4-8-15)14-16-9-5-2-6-10-16;/h1-10H,11-14H2;1H','InChIKey=LZXCEBPGNFLHEQ-UHFFFAOYSA-N','Cl.ClCCN(Cc1ccccc1)Cc1ccccc1',NULL),
	(11100,0,0,'5421-75-0','Consistent with Molecular Formula','C16H20Cl2N2',311.2534,NULL,'A3A5E777AE97E7F7-FICuS-01-8A','A3A5E777AE97E7F7-FICTS-01-69','A3594092911A3EB9-uuuuu-01-F6','InChI=1S/C16H19ClN2.ClH/c17-10-13-19(14-15-6-2-1-3-7-15)12-9-16-8-4-5-11-18-16;/h1-8,11H,9-10,12-14H2;1H','InChIKey=COBDDUOGKDHQNM-UHFFFAOYSA-N','Cl.ClCCN(CCc1ccccn1)Cc1ccccc1',NULL),
	(11101,0,0,'5450-38-4','Consistent with Molecular Formula','C16H34ClN2O5',369.908,'4,4\'-oxydiethylenebis[4-(2-hydroxyethyl)]morpholinium chloride\nMorpholinium, 4,4\'-(oxydiethylene)bis[4-(2-hydroxyethyl)-, dichloride','8E369BAFD3DF157F-FICuS-01-93','8E369BAFD3DF157F-FICTS-01-72','4C64C93D450DF1DB-uuuuu-01-24','InChI=1S/C16H34N2O5.ClH/c19-9-1-17(3-11-21-12-4-17)7-15-23-16-8-18(2-10-20)5-13-22-14-6-18;/h19-20H,1-16H2;1H/q+2;/p-1','InChIKey=USTWXGUDICNNOG-UHFFFAOYSA-M','OCC[N+]1(CCOCC[N+]2(CCO)CCOCC2)CCOCC1.[Cl-]',NULL),
	(11102,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2NO2',340.2486,NULL,'D9565AC69C40C0B7-FICuS-01-6A','D9565AC69C40C0B7-FICTS-01-49','D9AAFD23A3CD19F9-uuuuu-01-48','InChI=1S/C17H18ClNO2.ClH/c18-8-9-19(11-14-4-2-1-3-5-14)12-15-6-7-16-17(10-15)21-13-20-16;/h1-7,10H,8-9,11-13H2;1H','InChIKey=SBVDUJVDLPOWOP-UHFFFAOYSA-N','Cl.ClCCN(Cc1ccccc1)Cc1ccc2c(c1)OCO2',NULL),
	(11103,2,0,'6939-82-8','Inconsistent with Molecular Formula - Could not find formula fragment for CHNS in C17H20ClN2.CNS','C18H21ClN3S',346.897,NULL,'CEE6EB676E54961A-FICuS-01-83','CEE6EB676E54961A-FICTS-01-62','84C5DD50F6757B5B-uuuuu-01-1F','InChI=1S/C17H20ClN2.CHNS/c1-20(13-15-6-2-3-8-16(15)18)11-5-9-17(20)14-7-4-10-19-12-14;2-1-3/h2-4,6-8,10,12,17H,5,9,11,13H2,1H3;3H/q+1;','InChIKey=NFMSTMNYROQDBT-UHFFFAOYSA-N','C[N+]1(Cc2ccccc2Cl)CCCC1c1cccnc1.N#CS','1'),
	(11104,0,0,'32414-28-1','Consistent with Molecular Formula','C17H21Cl2NO',326.265,'Benzenemethanamine, N-(2-chloroethyl)-N-(2-phenoxyethyl)-, hydrochloride\nBenzylamine, N-(2-chloroethyl)-N-(2-phenoxyethyl)-, hydrochloride','6BE147048DC7EEDA-FICuS-01-89','6BE147048DC7EEDA-FICTS-01-68','6B1DE0E1B24A3794-uuuuu-01-0E','InChI=1S/C17H20ClNO.ClH/c18-11-12-19(15-16-7-3-1-4-8-16)13-14-20-17-9-5-2-6-10-17;/h1-10H,11-15H2;1H','InChIKey=FRHWGEORUKRDBY-UHFFFAOYSA-N','Cl.ClCCN(CCOc1ccccc1)Cc1ccccc1',NULL),
	(11105,2,0,'5450-39-5','Consistent with Molecular Formula','C18H21N3S',311.444,NULL,'B2F3DB07368063C0-FICuS-01-4E','B2F3DB07368063C0-FICTS-01-2D','6B68288F6C95A22C-uuuuu-01-13','InChI=1S/C17H21N2.CHNS/c1-19(14-15-7-3-2-4-8-15)12-6-10-17(19)16-9-5-11-18-13-16;2-1-3/h2-5,7-9,11,13,17H,6,10,12,14H2,1H3;3H/q+1;/p-1','InChIKey=FFMZUIQIDLBRIM-UHFFFAOYSA-M','C[N+]1(Cc2ccccc2)CCCC1c1cccnc1.N#C[S-]','1'),
	(11106,3,0,'5421-77-2','Consistent with Molecular Formula','C17H23AsN4O7S2',534.4329,'ANTINEOPLASTIC-11500','AA80B4D8CD686BDF-FICuS-01-9A','AA80B4D8CD686BDF-FICTS-01-79','AA80B4D8CD686BDF-uuuuu-01-49','InChI=1S/C17H23AsN4O7S2/c1-9(23)20-13(15(25)26)7-30-18(31-8-14(16(27)28)21-10(2)24)11-3-5-12(6-4-11)22-17(19)29/h3-6,13-14H,7-8H2,1-2H3,(H,20,23)(H,21,24)(H,25,26)(H,27,28)(H3,19,22,29)','InChIKey=YTPNYZUWLDJQJH-UHFFFAOYSA-N','CC(=O)NC(CS[As](SCC(NC(C)=O)C(=O)O)c1ccc(NC(N)=O)cc1)C(=O)O','1'),
	(11107,2,0,'6288-72-8','Consistent with Molecular Formula','C18H14ClNO3',327.7665,NULL,'97E0D2FDD5E52599-FICuS-01-78','97E0D2FDD5E52599-FICTS-01-57','97E0D2FDD5E52599-uuuuu-01-27','InChI=1S/C18H14ClNO3/c19-14-8-6-13(7-9-14)17(21)10-15(16(11-20)18(22)23)12-4-2-1-3-5-12/h1-9,15-16H,10H2,(H,22,23)','InChIKey=VTPFOBYLRFEMIP-UHFFFAOYSA-N','N#CC(C(=O)O)C(CC(=O)c1ccc(Cl)cc1)c1ccccc1','1'),
	(11108,3,0,'5421-78-3','Consistent with Molecular Formula','C18H16BrNO5',406.2321,NULL,'FABAA29CC5FD2637-FICuS-01-94','FABAA29CC5FD2637-FICTS-01-73','FABAA29CC5FD2637-uuuuu-01-43','InChI=1S/C18H16BrNO5/c1-25-18(22)14(15(19)17(21)13-10-6-3-7-11-13)16(20(23)24)12-8-4-2-5-9-12/h2-11,14-16H,1H3','InChIKey=ODIJROLPAWOZGU-UHFFFAOYSA-N','COC(=O)C(C(Br)C(=O)c1ccccc1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(11109,0,0,'5421-79-4','Consistent with Molecular Formula','C18H17N3',275.3524,NULL,'67E3339DF4CF6BBC-FICuS-01-8F','67E3339DF4CF6BBC-FICTS-01-6E','67E3339DF4CF6BBC-uuuuu-01-3E','InChI=1S/C18H17N3/c1-7-19-8-2-15(1)13-18(17-5-11-21-12-6-17)14-16-3-9-20-10-4-16/h1-12,18H,13-14H2','InChIKey=JCJAOOWIIGTYEH-UHFFFAOYSA-N','c1cc(CC(Cc2ccncc2)c2ccncc2)ccn1',NULL),
	(11110,0,0,'67195-43-1','Consistent with Molecular Formula','C18H23Cl2N',324.2924,'Dibenzylamine, N-(2-chloroethyl)-O,O\'-dimethyl-, hydrochloride\nBenzenemethanamine, N-(2-chloroethyl)-2-methyl-N-[(2-methylphenyl)methyl]-, hydrochloride','FDE333369050493A-FICuS-01-47','FDE333369050493A-FICTS-01-26','FD1F94D3AFDD9074-uuuuu-01-3E','InChI=1S/C18H22ClN.ClH/c1-15-7-3-5-9-17(15)13-20(12-11-19)14-18-10-6-4-8-16(18)2;/h3-10H,11-14H2,1-2H3;1H','InChIKey=LHBAMNYAMVMIGL-UHFFFAOYSA-N','Cc1ccccc1CN(CCCl)Cc1ccccc1C.Cl',NULL),
	(11111,0,0,'63915-65-1','Consistent with Molecular Formula','C18H23Cl2N',324.2924,'Benzenemethanamine, N-(2-chloroethyl)-4-methyl-N-[(4-methylphenyl)methyl]-, hydrochloride','8462CCCA0E3E074F-FICuS-01-73','8462CCCA0E3E074F-FICTS-01-52','849E6B2F31B3DE01-uuuuu-01-13','InChI=1S/C18H22ClN.ClH/c1-15-3-7-17(8-4-15)13-20(12-11-19)14-18-9-5-16(2)6-10-18;/h3-10H,11-14H2,1-2H3;1H','InChIKey=ZJJCKHXDSFMXTK-UHFFFAOYSA-N','Cc1ccc(CN(CCCl)Cc2ccc(C)cc2)cc1.Cl',NULL),
	(11112,0,0,'64058-88-4','Consistent with Molecular Formula','C18H23ClN4',330.8595,'Benzeneethanimidamide, 4,4\'-(1,2-ethanediyl)bis-, dihydrochloride','42D9042E6BF35548-FICuS-01-4C','42D9042E6BF35548-FICTS-01-2B','4225A3CB547E8C06-uuuuu-01-02','InChI=1S/C18H22N4.ClH/c19-17(20)11-15-7-3-13(4-8-15)1-2-14-5-9-16(10-6-14)12-18(21)22;/h3-10H,1-2,11-12H2,(H3,19,20)(H3,21,22);1H','InChIKey=YCKSBRNTFAMDSV-UHFFFAOYSA-N','Cl.N=C(N)Cc1ccc(CCc2ccc(CC(=N)N)cc2)cc1',NULL),
	(11113,2,0,'5421-80-7','Consistent with Molecular Formula','C19H31N3S',333.534,NULL,'0F08EB074F7D19F2-FICuS-01-6A','0F08EB074F7D19F2-FICTS-01-49','D693188F1568D81E-uuuuu-01-09','InChI=1S/C18H31N2.CHNS/c1-3-4-5-6-7-8-14-20(2)15-10-12-18(20)17-11-9-13-19-16-17;2-1-3/h9,11,13,16,18H,3-8,10,12,14-15H2,1-2H3;3H/q+1;/p-1','InChIKey=FXFRBKKSBRPQOO-UHFFFAOYSA-M','CCCCCCCC[N+]1(C)CCCC1c1cccnc1.N#C[S-]','1'),
	(11114,2,0,'6288-73-9','Consistent with Molecular Formula','C18H31IN2',402.3608,NULL,'EE4219221800B446-FICuS-01-2E','EE4219221800B446-FICTS-01-0D','D693188F1568D81E-uuuuu-01-09','InChI=1S/C18H31N2.HI/c1-3-4-5-6-7-8-14-20(2)15-10-12-18(20)17-11-9-13-19-16-17;/h9,11,13,16,18H,3-8,10,12,14-15H2,1-2H3;1H/q+1;/p-1','InChIKey=RMDRXTILODPKIM-UHFFFAOYSA-M','CCCCCCCC[N+]1(C)CCCC1c1cccnc1.[I-]','1'),
	(11115,2,0,'6288-74-0','Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C18H32N2.2Br','C18H33?BrN2',357.3761,NULL,'33DD5CC051BD71E5-FICuS-01-6E','33DD5CC051BD71E5-FICTS-01-4D','33DD5CC051BD71E5-uuuuu-01-1D','InChI=1S/C18H32N2.BrH/c1-4-6-12-19-13-8-10-17(16-19)18-11-9-15-20(18,3)14-7-5-2;/h8,10,13,16,18H,4-7,9,11-12,14-15H2,1-3H3;1H/q+2;','InChIKey=LXGYABRMXXZILP-UHFFFAOYSA-N','*.Br.CCCC[n+]1cccc(C2CCC[N+]2(C)CCCC)c1','1'),
	(11116,0,0,'6288-75-1','Consistent with Molecular Formula','C18H38IN',395.4094,NULL,'D62763CE160F4E2C-FICuS-01-66','D62763CE160F4E2C-FICTS-01-45','EEF662631B672274-uuuuu-01-FC','InChI=1S/C18H38N.HI/c1-3-4-5-6-7-8-9-10-11-13-16-19(2)17-14-12-15-18-19;/h3-18H2,1-2H3;1H/q+1;/p-1','InChIKey=UZMYSNKMBRWDNY-UHFFFAOYSA-M','CCCCCCCCCCCC[N+]1(C)CCCCC1.[I-]',NULL),
	(11117,2,0,'5423-06-3','Consistent with Molecular Formula','C19H18O2',278.35,NULL,'00DB4AD0E44E35AF-FICuS-01-77','00DB4AD0E44E35AF-FICTS-01-56','00DB4AD0E44E35AF-uuuuu-01-26','InChI=1S/C19H18O2/c1-13-17(15-9-5-3-6-10-15)19(21,14(2)18(13)20)16-11-7-4-8-12-16/h3-12,14,21H,1-2H3','InChIKey=VAAQGIJITBVELH-UHFFFAOYSA-N','CC1=C(c2ccccc2)C(O)(c2ccccc2)C(C)C1=O','1'),
	(11118,0,0,'63915-64-0','Consistent with Molecular Formula','C20H27Cl2N',352.346,'Benzenemethanamine, N-(2-chloroethyl)-4-ethyl-N-[(4-ethylphenyl)methyl]-, hydrochloride','55182709B1A09F2B-FICuS-01-43','55182709B1A09F2B-FICTS-01-22','55E480EC8E2D4665-uuuuu-01-11','InChI=1S/C20H26ClN.ClH/c1-3-17-5-9-19(10-6-17)15-22(14-13-21)16-20-11-7-18(4-2)8-12-20;/h5-12H,3-4,13-16H2,1-2H3;1H','InChIKey=IJFVNOFHGIVHPQ-UHFFFAOYSA-N','CCc1ccc(CN(CCCl)Cc2ccc(CC)cc2)cc1.Cl',NULL),
	(11119,0,2,'10129-71-2','Consistent with Molecular Formula','C21H17N',283.372,NULL,'5631B5EA07912390-FICuS-01-32','5631B5EA07912390-FICTS-01-11','5631B5EA07912390-uuuuu-01-E1','InChI=1S/C21H17N/c1-3-8-18(9-4-1)14-16-20-12-7-13-21(22-20)17-15-19-10-5-2-6-11-19/h1-17H','InChIKey=GFUKPDBFDRKRRO-UHFFFAOYSA-N','C(=C/c1cccc(/C=C/c2ccccc2)n1)\\c1ccccc1','1'),
	(11120,0,0,NULL,'No Comparision - Unparameterized Atom - Bi(a1) connected atoms =[ As As ]','C21H24As3Bi2N3NaO12S3',1272.3289,'Bismarsen\nANTINEOPLASTIC-11514','C7AC307E7F788270-FICuS-01-61','C7AC307E7F788270-FICTS-01-40','F818D69AFBD3B6C5-uuuuu-01-40','InChI=1S/3C7H8AsNO4S.2Bi.Na/c3*8-5-1-2-7(10)6(3-5)9-4-14(11,12)13;;;/h3*1-3,9-10H,4H2,(H,11,12,13);;;/q;;;;;+1','InChIKey=KJDKERMOAJARPC-UHFFFAOYSA-N','O=S(=O)(O)CNc1cc(/[As]=[Bi]/[As](/[Bi]=[As]/c2ccc(O)c(NCS(=O)(=O)O)c2)c2ccc(O)c(NCS(=O)(=O)O)c2)ccc1O.[Na+]',NULL),
	(11121,1,0,'1684-42-0','Consistent with Molecular Formula','C21H27Cl2N3O2',424.3692,'Acranil\nSKF 16214-A2\nAcranil hydrochloride\nAcranil dihydrochloride\n2-Propanol, 1-[(6-chloro-2-methoxy-9-acridinyl)amino]-3-(diethylamino)-, dihydrochloride\n2-Propanol, 1-[(6-chloro-2-methoxy-9-acridinyl)amino]-3-(diethylamino)-, dihydrochloride','9DB146153A6AAF79-FICuS-01-69','9DB146153A6AAF79-FICTS-01-48','9D4DE1F005E77637-uuuuu-01-0F','InChI=1S/C21H26ClN3O2.ClH/c1-4-25(5-2)13-15(26)12-23-21-17-8-6-14(22)10-20(17)24-19-9-7-16(27-3)11-18(19)21;/h6-11,15,26H,4-5,12-13H2,1-3H3,(H,23,24);1H','InChIKey=SSDTVXNTGXKATD-UHFFFAOYSA-N','CCN(CC)CC(O)CNc1c2ccc(Cl)cc2nc2ccc(OC)cc12.Cl','1'),
	(11122,3,0,NULL,'Consistent with Molecular Formula','C22H18BrNO3',424.2931,NULL,'9CFD92BA4E8C50F0-FICuS-01-8A','9CFD92BA4E8C50F0-FICTS-01-69','9CFD92BA4E8C50F0-uuuuu-01-39','InChI=1S/C22H18BrNO3/c23-20(22(25)18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)21(24(26)27)17-12-6-2-7-13-17/h1-15,19-21H','InChIKey=KPIWQKFMJGVSBC-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)C(c1ccccc1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(11123,0,0,NULL,'Consistent with Molecular Formula','C22H31Cl2N',380.3996,NULL,'00F8F25F0FEF5808-FICuS-01-6E','00F8F25F0FEF5808-FICTS-01-4D','000455BA30628146-uuuuu-01-C5','InChI=1S/C22H30ClN.ClH/c1-17(2)21-9-5-19(6-10-21)15-24(14-13-23)16-20-7-11-22(12-8-20)18(3)4;/h5-12,17-18H,13-16H2,1-4H3;1H','InChIKey=SMXDKQSQSPSHFF-UHFFFAOYSA-N','CC(C)c1ccc(CN(CCCl)Cc2ccc(C(C)C)cc2)cc1.Cl',NULL),
	(11124,2,0,NULL,'Consistent with Molecular Formula','C22H39ClN2',367.0165,NULL,'E5F485DD2587DB93-FICuS-01-78','E5F485DD2587DB93-FICTS-01-57','C781D677B915F135-uuuuu-01-01','InChI=1S/C22H39N2.ClH/c1-3-4-5-6-7-8-9-10-11-12-18-24(2)19-14-16-22(24)21-15-13-17-23-20-21;/h13,15,17,20,22H,3-12,14,16,18-19H2,1-2H3;1H/q+1;/p-1','InChIKey=BEJWETGFMDKKDD-UHFFFAOYSA-M','CCCCCCCCCCCC[N+]1(C)CCCC1c1cccnc1.[Cl-]','1'),
	(11125,3,0,NULL,'Consistent with Molecular Formula','C23H20BrNO4',454.3193,NULL,'F971FEF1215D70C8-FICuS-01-6E','F971FEF1215D70C8-FICTS-01-4D','F971FEF1215D70C8-uuuuu-01-1D','InChI=1S/C23H20BrNO4/c1-29-19-14-12-18(13-15-19)23(26)21(24)20(16-8-4-2-5-9-16)22(25(27)28)17-10-6-3-7-11-17/h2-15,20-22H,1H3','InChIKey=QUHIKLXZWCRTRL-UHFFFAOYSA-N','COc1ccc(C(=O)C(Br)C(c2ccccc2)C(c2ccccc2)[N+](=O)[O-])cc1','1'),
	(11126,4,0,NULL,'Consistent with Molecular Formula','C24H37NO2',371.5618,NULL,'ABF0EACDF4836EC3-FICuS-01-A3','ABF0EACDF4836EC3-FICTS-01-82','815A3BA4D7EE9780-uuuuu-01-1C','InChI=1S/C24H37NO2/c1-17(2)18-6-8-20-19(16-18)7-9-21-23(20,3)10-5-11-24(21,4)22(26)25-12-14-27-15-13-25/h7,16-17,20-21H,5-6,8-15H2,1-4H3/t20-,21+,23+,24+/m0/s1','InChIKey=YCUFDBFCNDTJPZ-XWVZOOPGSA-N','CC(C)C1=CC2=CCC3C(C)(C(=O)N4CCOCC4)CCCC3(C)C2CC1','1'),
	(11127,1,0,'63716-26-7','Consistent with Molecular Formula','C11H15NO3',209.2444,'2-Propanol, 1-(2-methylphenoxy)-, carbamate','6702E40ED160414F-FICuS-01-3E','6702E40ED160414F-FICTS-01-1D','6702E40ED160414F-uuuuu-01-ED','InChI=1S/C11H15NO3/c1-8-5-3-4-6-10(8)14-7-9(2)15-11(12)13/h3-6,9H,7H2,1-2H3,(H2,12,13)','InChIKey=QFQQCSOIKYRSMA-UHFFFAOYSA-N','Cc1ccccc1OCC(C)OC(N)=O','1'),
	(11128,0,0,'3166-62-9','Consistent with Molecular Formula','C21H28BrNO3',422.3611,'Final\nIgsain\nAlsain\nApulcin\nFinalin\nSanrine\nParagone\nSemulgin\nNoinarin\nENT-26656\nGastrimade\nNeo-aspamin\nBenzactyzine methobromide\nBenactyzine methyl bromide\nBenzactyzine methylbromide\nDiethylaminoethyl diphenylglycolate methobromide\nBenzilic acid, ester with diethyl(2-hydroxyethyl)methylammonium bromide\nEthanaminium, N,N-diethyl-2-[(hydroxydiphenylacetyl)oxy]-N-methyl-, bromide\nAmmonium, diethyl(2-hydroxyethyl)methyl-, bromide, benzilate','7DF43E452BFD5632-FICuS-01-6B','7DF43E452BFD5632-FICTS-01-4A','B0B9142C79710C67-uuuuu-01-F5','InChI=1S/C21H28NO3.BrH/c1-4-22(3,5-2)16-17-25-20(23)21(24,18-12-8-6-9-13-18)19-14-10-7-11-15-19;/h6-15,24H,4-5,16-17H2,1-3H3;1H/q+1;/p-1','InChIKey=DKMVJQCQTCLYIF-UHFFFAOYSA-M','CC[N+](C)(CC)CCOC(=O)C(O)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(11129,0,0,NULL,'Consistent with Molecular Formula','C23H33BrN2O2',449.4299,NULL,'EDA43049531BEDF2-FICuS-01-71','EDA43049531BEDF2-FICTS-01-50','20E91A200197B7A7-uuuuu-01-EC','InChI=1S/C23H33N2O2.BrH/c1-5-25(4,6-2)19-13-18-24(3)22(26)23(27,20-14-9-7-10-15-20)21-16-11-8-12-17-21;/h7-12,14-17,27H,5-6,13,18-19H2,1-4H3;1H/q+1;/p-1','InChIKey=YYTKYQVVJNUWSW-UHFFFAOYSA-M','CC[N+](C)(CC)CCCN(C)C(=O)C(O)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(11130,0,0,'65249-60-7','Consistent with Molecular Formula','C18H24ClNO3',337.8455,NULL,'3E607596EB7F7B75-FICuS-01-69','3E607596EB7F7B75-FICTS-01-48','3E9CD273D4F2A23B-uuuuu-01-22','InChI=1S/C18H23NO3.ClH/c1-3-19(4-2)11-12-21-18(20)14-22-17-10-9-15-7-5-6-8-16(15)13-17;/h5-10,13H,3-4,11-12,14H2,1-2H3;1H','InChIKey=PJHYFDUKYBGUGY-UHFFFAOYSA-N','CCN(CC)CCOC(=O)COc1ccc2ccccc2c1.Cl',NULL),
	(11131,0,0,'26254-04-6','Consistent with Molecular Formula','C14H17ClN2',248.7547,NULL,'52D554F72A0977C9-FICuS-01-53','52D554F72A0977C9-FICTS-01-32','5229F3121584AE87-uuuuu-01-EB','InChI=1S/C14H16N2.ClH/c1-3-7-13(8-4-1)11-15-16-12-14-9-5-2-6-10-14;/h1-10,15-16H,11-12H2;1H','InChIKey=XKBCQCJECHACAS-UHFFFAOYSA-N','Cl.c1ccc(CNNCc2ccccc2)cc1',NULL),
	(11132,0,0,'55155-78-7','Consistent with Molecular Formula','C14H25ClN2',256.8179,NULL,'A41BACF4FB6E58C5-FICuS-01-95','A41BACF4FB6E58C5-FICTS-01-74','A4E70B11C4E3818B-uuuuu-01-0D','InChI=1S/C14H24N2.ClH/c1-5-9-15(10-6-2)13-14-16(11-7-3)12-8-4;/h5-8H,1-4,9-14H2;1H','InChIKey=REJMKJLLTYJIJV-UHFFFAOYSA-N','C=CCN(CC=C)CCN(CC=C)CC=C.Cl',NULL),
	(11133,0,2,NULL,'Consistent with Molecular Formula','C17H28ClN3',309.8813,NULL,'01A2C431F7176094-FICuS-01-2E','01A2C431F7176094-FICTS-01-0D','C58DE06ACBBFEBA2-uuuuu-01-5D','InChI=1S/C17H27N3.ClH/c1-4-7-8-11-14-20(16-15-19(5-2)6-3)17-12-9-10-13-18-17;/h4,7-13H,5-6,14-16H2,1-3H3;1H/b7-4+,11-8+;','InChIKey=UBAOKFXFJGEPKD-GXTFUFSFSA-N','C/C=C/C=C/CN(CCN(CC)CC)c1ccccn1.Cl','1'),
	(11134,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'9863D9660F3CA83A-FICuS-01-63','9863D9660F3CA83A-FICTS-01-42','9863D9660F3CA83A-uuuuu-01-12','InChI=1S/C6H7N3O3/c7-6(11)9-8-5(10)4-2-1-3-12-4/h1-3H,(H,8,10)(H3,7,9,11)','InChIKey=BULCZHALIOHXRU-UHFFFAOYSA-N','NC(=O)NNC(=O)c1ccco1',NULL),
	(11135,0,0,NULL,'Consistent with Molecular Formula','C8H17ClN2',176.6887,NULL,'61BB4D45A3629096-FICuS-01-47','61BB4D45A3629096-FICTS-01-26','6147EAA09CEF49D8-uuuuu-01-2F','InChI=1S/C8H16N2.ClH/c1-3-5-9-7-8-10-6-4-2;/h3-4,9-10H,1-2,5-8H2;1H','InChIKey=PUJLGXMADGFIAN-UHFFFAOYSA-N','C=CCNCCNCC=C.Cl',NULL),
	(11136,0,0,'126-52-3','Consistent with Molecular Formula','C9H13NO2',167.2072,'Valmid\nValamin\nVolamin\nValamina\nEtinamate\nEthinamat\nValmidate\nEthinamate\nUsaf el-42\nETHINAMATE\nEthionamide\nValaminetten\nValaminettae\n1-Ethynylcyclohexyl carbamate\n1-Ethinylcyclohexyl carbamate\n1-Ethynylcyclohexanol carbamate\nCarbamic acid, 1-ethynylcyclohexyl ester\nWLN: L6TJ AOVZ A1UU1\nCyclohexanol, 1-ethynyl-, carbamate\nCyclohexanol, 1-ethynyl-, carbamate','B96AB2920637FA17-FICuS-01-57','B96AB2920637FA17-FICTS-01-36','B96AB2920637FA17-uuuuu-01-06','InChI=1S/C9H13NO2/c1-2-9(12-8(10)11)6-4-3-5-7-9/h1H,3-7H2,(H2,10,11)','InChIKey=GXRZIMHKGDIBEW-UHFFFAOYSA-N','C#CC1(OC(N)=O)CCCCC1',NULL),
	(11137,0,0,'2236-60-4','Consistent with Molecular Formula','C6H5N5O',163.1384,'4-Oxopterin\nPteridoxamine\n2-Amino-4-pteridone\n2-Amino-4(3H)-pteridinone\n2-Amino-4(1H)-pteridinone\n2-Amino-4-hydroxypteridine\nQuinonoid dihydropterin, 2-amino-\n4(1H)-Pteridinone, 2-amino-\n4(1H)-Pteridinone, 2-amino-\nPterin','4D2822944286E4B2-FICuS-01-3B','B6C4E23112F58210-FICTS-01-19','4D2822944286E4B2-uuuuu-01-EA','InChI=1S/C6H5N5O/c7-6-10-4-3(5(12)11-6)8-1-2-9-4/h1-2H,(H3,7,9,10,11,12)','InChIKey=HNXQXTQTPAJEJL-UHFFFAOYSA-N','Nc1nc(=O)c2nccnc2[nH]1',NULL),
	(11138,1,0,NULL,'Consistent with Molecular Formula','C10H14N2OS',210.2934,NULL,'6BED30B60695AF0D-FICuS-01-72','6BED30B60695AF0D-FICTS-01-51','6BED30B60695AF0D-uuuuu-01-21','InChI=1S/C10H14N2OS/c1-6-2-4-7(5-3-6)8-9(13)12-10(14)11-8/h6H,2-5H2,1H3,(H2,11,12,13,14)/b8-7-','InChIKey=LXRBPRZWJRREIS-FPLPWBNLSA-N','CC1CCC(=C2NC(=S)NC2=O)CC1','1'),
	(11139,0,1,NULL,'Consistent with Molecular Formula','C9H14N2OS',198.2824,NULL,'3839B06C06060703-FICuS-01-1F','F9684A14797E7C5F-FICTS-01-4E','3839B06C06060703-uuuuu-01-CE','InChI=1S/C9H14N2OS/c1-3-4-5-6(2)7-8(12)11-9(13)10-7/h3-5H2,1-2H3,(H2,10,11,12,13)/b7-6+','InChIKey=JGQOVOXBPJASEM-VOTSOKGWSA-N','CCCC/C(C)=C1/NC(=S)NC1=O','1'),
	(11140,1,1,'6288-76-2','Consistent with Molecular Formula','C10H14N2OS',210.2934,NULL,'42EC85ED9C28F3F6-FICuS-01-86','42EC85ED9C28F3F6-FICTS-01-65','F3A2F57C7B1C20BB-uuuuu-01-2A','InChI=1S/C10H14N2OS/c1-6-3-2-4-7(5-6)8-9(13)12-10(14)11-8/h6H,2-5H2,1H3,(H2,11,12,13,14)/b8-7-','InChIKey=WTBLLHKSUATERJ-FPLPWBNLSA-N','CC1CCC/C(=C2/NC(=S)NC2=O)C1','1'),
	(11141,0,0,'5417-73-2','Consistent with Molecular Formula','C10H13ClN2',196.6791,'2-Phenyl-1,4,5,6-tetrahydropyrimidine hydrochloride\nPyrimidine, 1,4,5,6-tetrahydro-2-phenyl-, monohydrochloride\nPyrimidine, 1,4,5,6-tetrahydro-2-phenyl-, monohydrochloride','F4A03ACBE1CD0CB4-FICuS-01-91','F4A03ACBE1CD0CB4-FICTS-01-70','F45C9D2EDE40D5FA-uuuuu-01-49','InChI=1S/C10H12N2.ClH/c1-2-5-9(6-3-1)10-11-7-4-8-12-10;/h1-3,5-6H,4,7-8H2,(H,11,12);1H','InChIKey=LEBNULBRWKPSFC-UHFFFAOYSA-N','Cl.c1ccc(C2=NCCCN2)cc1',NULL),
	(11142,1,0,'6288-77-3','Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'44CB7900438679F0-FICuS-01-3F','44CB7900438679F0-FICTS-01-1E','44CB7900438679F0-uuuuu-01-EE','InChI=1S/C13H19NO4/c1-3-14-13(16)18-9-11(15)8-17-12-7-5-4-6-10(12)2/h4-7,11,15H,3,8-9H2,1-2H3,(H,14,16)','InChIKey=ZCCPSSSKKUDTIP-UHFFFAOYSA-N','CCNC(=O)OCC(O)COc1ccccc1C','1'),
	(11143,0,0,'5450-40-8','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'5B2483E8EED39E7A-FICuS-01-83','5B2483E8EED39E7A-FICTS-01-62','5B2483E8EED39E7A-uuuuu-01-32','InChI=1S/C14H11NO3/c16-8-7-15-13(17)10-5-1-3-9-4-2-6-11(12(9)10)14(15)18/h1-6,16H,7-8H2','InChIKey=XKPZHSCHHBRGLY-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCO',NULL),
	(11144,1,0,'5417-74-3','Consistent with Molecular Formula','C15H24O',220.354,'Solium','5737A41A79780BAE-FICuS-01-5B','5737A41A79780BAE-FICTS-01-3A','5737A41A79780BAE-uuuuu-01-0A','InChI=1S/C15H24O/c1-6-15(5,16)11-9-13-12(2)8-7-10-14(13,3)4/h1,16H,7-11H2,2-5H3','InChIKey=VMTKSTKUXUTCLL-UHFFFAOYSA-N','C#CC(C)(O)CCC1=C(C)CCCC1(C)C','1'),
	(11145,0,0,'6288-78-4','Consistent with Molecular Formula','C19H33ClN2O3',372.9343,NULL,'3A266A4B83C4A193-FICuS-01-50','3A266A4B83C4A193-FICTS-01-2F','3ADACDAEBC4978DD-uuuuu-01-65','InChI=1S/C19H32N2O3.ClH/c1-5-20(6-2)13-15-23-18-11-9-17(10-12-18)19(22)24-16-14-21(7-3)8-4;/h9-12H,5-8,13-16H2,1-4H3;1H','InChIKey=GEDCYPOHKLWURO-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(OCCN(CC)CC)cc1.Cl',NULL),
	(11146,0,0,'1775-71-9','Consistent with Molecular Formula','C14H15ClN2',246.7389,NULL,'F9FB17F780FC4EF2-FICuS-01-95','F9FB17F780FC4EF2-FICTS-01-74','F907B012BF7197BC-uuuuu-01-16','InChI=1S/C14H14N2.ClH/c15-14(13-9-5-2-6-10-13)16-11-12-7-3-1-4-8-12;/h1-10H,11H2,(H2,15,16);1H','InChIKey=XCHIQWJYXUSYIL-UHFFFAOYSA-N','Cl.N=C(NCc1ccccc1)c1ccccc1',NULL),
	(11147,0,0,'6288-79-5','Consistent with Molecular Formula','C25H37ClN2O3',449.0319,NULL,'9F0DF75D632610C5-FICuS-01-5A','9F0DF75D632610C5-FICTS-01-39','9FF150B85CABC98B-uuuuu-01-3C','InChI=1S/C25H36N2O3.ClH/c1-5-26(6-2)17-19-29-24-22(21-13-10-9-11-14-21)15-12-16-23(24)25(28)30-20-18-27(7-3)8-4;/h9-16H,5-8,17-20H2,1-4H3;1H','InChIKey=FDCJJUWAEPASKX-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cccc(-c2ccccc2)c1OCCN(CC)CC.Cl',NULL),
	(11148,0,1,'5417-75-4','Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'2992FE26144DDC98-FICuS-01-65','2992FE26144DDC98-FICTS-01-44','CE814E781E8D64A8-uuuuu-01-24','InChI=1S/C15H16N2O3/c1-2-15(12(18)16-14(20)17-13(15)19)10-6-9-11-7-4-3-5-8-11/h3-9H,2,10H2,1H3,(H2,16,17,18,19,20)/b9-6+','InChIKey=MJQHOCCPSSFQPD-RMKNXTFCSA-N','CCC1(C/C=C/c2ccccc2)C(=O)NC(=O)NC1=O','1'),
	(11149,0,0,'5450-42-0','Consistent with Molecular Formula','C28H45?N5O8S2',643.8122,NULL,'75FE54D5184AC635-FICuS-01-5F','75FE54D5184AC635-FICTS-01-3E','75FE54D5184AC635-uuuuu-01-0E','InChI=1S/C26H43N5O4S2.C2H2O4/c1-5-30(6-2)19-17-28-36(32,33)25-13-9-23(10-14-25)21-27-22-24-11-15-26(16-12-24)37(34,35)29-18-20-31(7-3)8-4;3-1(4)2(5)6/h9-16,27-29H,5-8,17-22H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=VRJURJHETHRXQD-UHFFFAOYSA-N','*.CCN(CC)CCNS(=O)(=O)c1ccc(CNCc2ccc(S(=O)(=O)NCCN(CC)CC)cc2)cc1.O=C(O)C(=O)O',NULL),
	(11150,1,0,'6288-80-8','Consistent with Molecular Formula','C10H13Cl3O2',271.5705,NULL,'5B15B963C0507DA5-FICuS-01-51','5B15B963C0507DA5-FICTS-01-30','5B15B963C0507DA5-uuuuu-01-00','InChI=1S/C10H13Cl3O2/c1-2-9(6-4-3-5-7-9)15-8(14)10(11,12)13/h1,8,14H,3-7H2','InChIKey=CZFFEFPXWZOXPV-UHFFFAOYSA-N','C#CC1(OC(O)C(Cl)(Cl)Cl)CCCCC1','1'),
	(11151,0,0,'4922-88-7','Consistent with Molecular Formula','C7H7ClN4S',214.6721,NULL,'F93134463D6CD95D-FICuS-01-61','2A158B38218BE920-FICTS-01-21','F9CD93A302E10013-uuuuu-01-F8','InChI=1S/C7H6N4S.ClH/c12-7-9-6(10-11-7)5-1-3-8-4-2-5;/h1-4H,(H2,9,10,11,12);1H','InChIKey=WOIYZOMXJSDEHX-UHFFFAOYSA-N','Cl.S=c1nc(-c2ccncc2)[nH][nH]1',NULL),
	(11152,2,0,'6288-82-0','Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'DEE306056E744941-FICuS-01-4B','DEE306056E744941-FICTS-01-2A','DEE306056E744941-uuuuu-01-FA','InChI=1S/C17H26O3/c1-4-5-8-11-17(3)19-13-15(20-17)12-18-16-10-7-6-9-14(16)2/h6-7,9-10,15H,4-5,8,11-13H2,1-3H3','InChIKey=ZTZQHPBVESZMQJ-UHFFFAOYSA-N','CCCCCC1(C)OCC(COc2ccccc2C)O1','1'),
	(11153,0,0,NULL,'Consistent with Molecular Formula','C8H9Cl2N5',246.0986,NULL,'F74EC20AAF0A38E6-FICuS-01-81','4EE38D0DF460E61B-FICTS-01-55','F7B265EF9087E1A8-uuuuu-01-24','InChI=1S/C8H8ClN5.ClH/c9-4-1-2-5-6(3-4)13-8(12-5)14-7(10)11;/h1-3H,(H5,10,11,12,13,14);1H','InChIKey=SSZUFKNBFLYZBC-UHFFFAOYSA-N','Cl.N=C(N)Nc1nc2cc(Cl)ccc2[nH]1',NULL),
	(11154,1,0,'5417-76-5','Consistent with Molecular Formula','C11H12N2S2',236.3492,NULL,'6C1EE3330569D232-FICuS-01-43','6C1EE3330569D232-FICTS-01-22','6C1EE3330569D232-uuuuu-01-F2','InChI=1S/C11H12N2S2/c1-2-11(8-6-4-3-5-7-8)9(14)12-10(15)13-11/h3-7H,2H2,1H3,(H2,12,13,14,15)','InChIKey=DINFSAYNFVIDQV-UHFFFAOYSA-N','CCC1(c2ccccc2)NC(=S)NC1=S','1'),
	(11155,0,0,'6288-84-2','Consistent with Molecular Formula','C15H24ClNO4S',349.8719,NULL,'4567C0CF4F27259B-FICuS-01-5E','4567C0CF4F27259B-FICTS-01-3D','459B672A70AAFCD5-uuuuu-01-25','InChI=1S/C15H23NO4S.ClH/c1-4-16(5-2)11-12-20-15(17)13-7-9-14(10-8-13)21(18,19)6-3;/h7-10H,4-6,11-12H2,1-3H3;1H','InChIKey=BEYHJXCEHHCSAI-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(S(=O)(=O)CC)cc1.Cl',NULL),
	(11156,0,0,'3414-94-6','Consistent with Molecular Formula','C8H7N3S',177.2234,'1H-1,2,4-Triazole-3-thiol, 5-phenyl-\n3H-1,2,4-Triazole-3-thione, 1,2-dihydro-5-phenyl-\n.DELTA.2-1,2,4-Triazoline-5-thione, 3-phenyl-','A45D06AB7B6B7914-FICuS-01-64','7550DE0EE705D66F-FICTS-01-4C','A45D06AB7B6B7914-uuuuu-01-13','InChI=1S/C8H7N3S/c12-8-9-7(10-11-8)6-4-2-1-3-5-6/h1-5H,(H2,9,10,11,12)','InChIKey=JRLMMJNORORYPO-UHFFFAOYSA-N','S=c1nc(-c2ccccc2)[nH][nH]1',NULL),
	(11157,1,0,'2210-79-9','Consistent with Molecular Formula','C10H12O2',164.2036,'Glycidyl o-tolyl ether\no-Cresol glycidyl ether\nGlycidyl 2-methylphenyl ether\n1,2-Epoxy-3-(o-tolyoxy)propane\nPropane, 1,2-epoxy-3-(o-tolyoxy)-\nPropane, 1,2-epoxy-3-(o-tolyloxy)-\n2-[(2-Methylphenoxy)methyl]oxirane\n1,2-Epoxy-3-(2-methylphenoxy)propane\n1-(o-Methylphenoxy)-2,3-epoxypropane\n1-(2-Methylphenoxy)-2,3-epoxypropane\nWLN: T3OTJ B1OR B1\nOxirane, [(2-methylphenoxy)methyl]-\no-Kresol-glycidaether','7DCFB7ADDC408EFD-FICuS-01-BB','7DCFB7ADDC408EFD-FICTS-01-9A','7DCFB7ADDC408EFD-uuuuu-01-6A','InChI=1S/C10H12O2/c1-8-4-2-3-5-10(8)12-7-9-6-11-9/h2-5,9H,6-7H2,1H3','InChIKey=KFUSXMDYOPXKKT-UHFFFAOYSA-N','Cc1ccccc1OCC1CO1','1'),
	(11158,8,0,'641-78-1','Consistent with Molecular Formula','C21H32O4',348.4814,'Pregnane-11,20-dione, 3,17-dihydroxy-, (3.alpha.,5.beta.)-','0AE50F15450BD849-FICuS-01-52','0AE50F15450BD849-FICTS-01-31','751D03D629E1B603-uuuuu-01-F0','InChI=1S/C21H32O4/c1-12(22)21(25)9-7-16-15-5-4-13-10-14(23)6-8-19(13,2)18(15)17(24)11-20(16,21)3/h13-16,18,23,25H,4-11H2,1-3H3/t13-,14-,15+,16+,18-,19+,20+,21+/m1/s1','InChIKey=AYEXSTRNLGYBSQ-YOBHSKELSA-N','CC(=O)C1(O)CCC2C3CCC4CC(O)CCC4(C)C3C(=O)CC21C','1'),
	(11159,8,0,'566-03-0','Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'EE9C9254BFA1DAE1-FICuS-01-96','B1709ED8135B3C7D-FICTS-01-46','3B51C75DD3F9F32C-uuuuu-01-28','InChI=1S/C21H32O4/c1-20-8-7-13(23)9-12(20)3-4-14-15-5-6-16(18(25)11-22)21(15,2)10-17(24)19(14)20/h12-16,19,22-23H,3-11H2,1-2H3/t12-,13-,14+,15+,16-,19-,20+,21+/m1/s1','InChIKey=XWYBFXIUISNTQG-RHBMFIQRSA-N','CC12CC(=O)C3C(CCC4CC(O)CCC43C)C1CCC2C(=O)CO','1'),
	(11160,8,0,'17736-20-8','Consistent with Molecular Formula','C23H34O6',406.518,'5.beta.-Pregnan-3.alpha.,17.alpha.,21-triol-11,20-dione 21-acetate\n5.alpha.-Pregnane-3.beta.,17.alpha.,21-triol-11,20-dione 21-acetate\nPregnane-11,20-dione, 21-(acetyloxy)-3,17-dihydroxy-, (3.alpha.,5.beta.)-','55AEAC09B2DF6B06-FICuS-01-80','55AEAC09B2DF6B06-FICTS-01-5F','0F0AC80E56DDB2E0-uuuuu-01-29','InChI=1S/C23H34O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h14-17,20,25,28H,4-12H2,1-3H3/t14-,15-,16+,17+,20-,21+,22+,23+/m1/s1','InChIKey=MULICLCRGFYQJF-LLTWYMBTSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4CC(O)CCC4(C)C3C(=O)CC21C','1'),
	(11161,0,0,'5417-78-7','Consistent with Molecular Formula','C5H4ClN5',169.5731,NULL,'758F038555F1B421-FICuS-01-3B','758F038555F1B421-FICTS-01-1A','758F038555F1B421-uuuuu-01-EA','InChI=1S/C5H4ClN5/c6-5-9-3(7)2-1-8-11-4(2)10-5/h1H,(H3,7,8,9,10,11)','InChIKey=BRZGPZOZVWMCDL-UHFFFAOYSA-N','Nc1nc(Cl)nc2[nH]ncc12',NULL),
	(11162,0,0,'6288-85-3','Consistent with Molecular Formula','C6H5ClN4S',200.6453,NULL,'4D11968B4D796763-FICuS-01-48','4D11968B4D796763-FICTS-01-27','4D11968B4D796763-uuuuu-01-F7','InChI=1S/C6H5ClN4S/c1-12-5-3-2-8-11-4(3)9-6(7)10-5/h2H,1H3,(H,8,9,10,11)','InChIKey=ZFTTWVUBGAVDJY-UHFFFAOYSA-N','CSc1nc(Cl)nc2[nH]ncc12',NULL),
	(11163,0,0,'6288-86-4','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'AD4339120286C988-FICuS-01-3E','AD4339120286C988-FICTS-01-1D','AD4339120286C988-uuuuu-01-ED','InChI=1S/C6H6N4/c1-10-6-5(3-9-10)2-7-4-8-6/h2-4H,1H3','InChIKey=MCLXGVNIBMHMNS-UHFFFAOYSA-N','Cn1ncc2cncnc21',NULL),
	(11164,0,0,NULL,'Consistent with Molecular Formula','C6H7ClN6',198.6145,NULL,'CE3A5BE1D1B47506-FICuS-01-6D','CE3A5BE1D1B47506-FICTS-01-4C','CE3A5BE1D1B47506-uuuuu-01-1C','InChI=1S/C6H7ClN6/c1-13-5-3(2-9-13)4(12-8)10-6(7)11-5/h2H,8H2,1H3,(H,10,11,12)','InChIKey=GYRZMTXBEUHCLG-UHFFFAOYSA-N','Cn1ncc2c(NN)nc(Cl)nc21',NULL),
	(11165,0,0,'443-72-1','Consistent with Molecular Formula','C6H7N5',149.1548,'6-MAP\n6-Methyladenine\nN6-Methyladenine\nN-6-Methyladenine\nN6-Monomethyladenine\n6-(Methylamino)purine\n6-Monomethylaminopurine\n1H-Purin-6-amine, N-methyl-\nAdenine, N-methyl-','FD2B04E36362121D-FICuS-01-4A','620EBBCFECD5C436-FICTS-01-71','FD2B04E36362121D-uuuuu-01-F9','InChI=1S/C6H7N5/c1-7-5-4-6(10-2-8-4)11-3-9-5/h2-3H,1H3,(H2,7,8,9,10,11)','InChIKey=CKOMXBHMKXXTNW-UHFFFAOYSA-N','CNc1ncnc2nc[nH]c12',NULL),
	(11166,0,1,'6288-87-5','Consistent with Molecular Formula','C6H8N6',164.1694,NULL,'D7F925CCAEC3C712-FICuS-01-87','D0BEB00DDC19E7C0-FICTS-01-67','D7F925CCAEC3C712-uuuuu-01-36','InChI=1S/C6H8N6/c1-7-12-6-4-5(9-2-8-4)10-3-11-6/h2-3,7H,1H3,(H2,8,9,10,11,12)','InChIKey=RHWWXMWLTFRHKT-UHFFFAOYSA-N','CN/N=c1\\nc[nH]c2nc[nH]c12','1'),
	(11167,0,0,'58046-52-9','Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'BB87F6BFE12781CD-FICuS-01-8D','BB87F6BFE12781CD-FICTS-01-6C','BB87F6BFE12781CD-uuuuu-01-3C','InChI=1S/C6H10N4O2/c7-5-4(6(8)12)3-9-10(5)1-2-11/h3,11H,1-2,7H2,(H2,8,12)','InChIKey=DLEVMTCGZIVZFS-UHFFFAOYSA-N','NC(=O)c1cnn(CCO)c1N',NULL),
	(11168,0,0,'5417-80-1','Consistent with Molecular Formula','C7H7ClN4S',214.6721,NULL,'46EDA2921769A882-FICuS-01-52','46EDA2921769A882-FICTS-01-31','46EDA2921769A882-uuuuu-01-01','InChI=1S/C7H7ClN4S/c1-2-13-6-4-3-9-12-5(4)10-7(8)11-6/h3H,2H2,1H3,(H,9,10,11,12)','InChIKey=DUMAOUPUPXQPQZ-UHFFFAOYSA-N','CCSc1nc(Cl)nc2[nH]ncc12',NULL),
	(11169,0,0,'5417-81-2','Consistent with Molecular Formula','C7H8ClN5O',213.6261,NULL,'C4FF09E546808792-FICuS-01-59','94AB793B5E39D3AB-FICTS-01-5B','C4FF09E546808792-uuuuu-01-08','InChI=1S/C7H8ClN5O/c8-7-11-5(9-1-2-14)4-3-10-13-6(4)12-7/h3,14H,1-2H2,(H2,9,10,11,12,13)','InChIKey=ZYJZSBGLHVDONJ-UHFFFAOYSA-N','OCCNc1nc(Cl)nc2[nH]ncc12',NULL),
	(11170,0,0,'5417-82-3','Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'A71D3D5553F09E87-FICuS-01-60','A71D3D5553F09E87-FICTS-01-3F','A71D3D5553F09E87-uuuuu-01-0F','InChI=1S/C7H8N2O/c1-3-10-6(2)7(4-8)5-9/h3H2,1-2H3','InChIKey=BOSVWXDDFBSSIZ-UHFFFAOYSA-N','CCOC(C)=C(C#N)C#N',NULL),
	(11171,0,0,'5417-83-4','Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'535627F72B390278-FICuS-01-31','3E4523D0F883FFDA-FICTS-01-5A','535627F72B390278-uuuuu-01-E0','InChI=1S/C7H8N4OS/c1-11-5-4(3-8-11)6(12)10-7(9-5)13-2/h3H,1-2H3,(H,9,10,12)','InChIKey=KKNUNGSOSYWDFL-UHFFFAOYSA-N','CSc1nc2c(cnn2C)c(=O)[nH]1',NULL),
	(11172,0,0,'32672-82-5','Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'3FA65B8F4C0480FF-FICuS-01-7B','CB75C655E20B31C4-FICTS-01-3E','3FA65B8F4C0480FF-uuuuu-01-2A','InChI=1S/C7H8N4O2/c12-2-1-11-6-5(3-10-11)7(13)9-4-8-6/h3-4,12H,1-2H2,(H,8,9,13)','InChIKey=XUYUXVGUZXUGLJ-UHFFFAOYSA-N','O=c1[nH]cnc2c1cnn2CCO',NULL),
	(11173,0,0,'5417-84-5','Consistent with Molecular Formula','C7H8N4S',180.227,'QA 69\n6-Ethyl MP\n6-Ethyl-MP\n6-(Ethylthio)purine\n6-Ethylmercaptopurine\n6-(Ethylmercapto)purine\n1H-Purine, 6-(ethylthio)-\nPurine, 6-(ethylthio)-','887E9E9EBEB245AD-FICuS-01-98','45C56C80617267D9-FICTS-01-22','887E9E9EBEB245AD-uuuuu-01-47','InChI=1S/C7H8N4S/c1-2-12-7-5-6(9-3-8-5)10-4-11-7/h3-4H,2H2,1H3,(H,8,9,10,11)','InChIKey=XTJLAIOQORFEOI-UHFFFAOYSA-N','CCSc1ncnc2nc[nH]c12',NULL),
	(11174,0,0,'6288-89-7','Consistent with Molecular Formula','C7H8N4S2',212.287,NULL,'C7FDE18A0D3FBA36-FICuS-01-93','01D8BD3153483F2B-FICTS-01-2E','C7FDE18A0D3FBA36-uuuuu-01-42','InChI=1S/C7H8N4S2/c1-12-6-4-3-8-11-5(4)9-7(10-6)13-2/h3H,1-2H3,(H,8,9,10,11)','InChIKey=PSGYPWNZPPVWPM-UHFFFAOYSA-N','CSc1nc(SC)c2cn[nH]c2n1',NULL),
	(11175,0,0,'4551-95-5','Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'3B9F1924BD8B40CC-FICuS-01-75','3B9F1924BD8B40CC-FICTS-01-54','3B9F1924BD8B40CC-uuuuu-01-24','InChI=1S/C7H9N5O/c13-2-1-8-6-5-7(10-3-9-5)12-4-11-6/h3-4,13H,1-2H2,(H2,8,9,10,11,12)','InChIKey=QFSMBOBIZVSDLV-UHFFFAOYSA-N','OCCNc1ncnc2nc[nH]c12',NULL),
	(11176,0,0,'6288-91-1','Consistent with Molecular Formula','C7H10N6',178.1962,NULL,'CA4261BEEA85B998-FICuS-01-7E','206C8667EE6D7DA3-FICTS-01-4F','CA4261BEEA85B998-uuuuu-01-2D','InChI=1S/C7H10N6/c1-8-5-4-3-10-13-6(4)12-7(9-2)11-5/h3H,1-2H3,(H3,8,9,10,11,12,13)','InChIKey=XUFVGWGOCUEKDA-UHFFFAOYSA-N','CNc1nc(NC)c2cn[nH]c2n1',NULL),
	(11177,0,1,'6288-92-2','Consistent with Molecular Formula','C7H10N6',178.1962,NULL,'A6E9A2FEF85049B5-FICuS-01-81','DBC1DEEA0F05A88E-FICTS-01-80','A6E9A2FEF85049B5-uuuuu-01-30','InChI=1S/C7H10N6/c1-4-10-6(12-8)5-3-9-13(2)7(5)11-4/h3H,8H2,1-2H3,(H,10,11,12)','InChIKey=CAJFOFKKMPXQGA-UHFFFAOYSA-N','Cc1nc2c(cnn2C)/c(=N/N)[nH]1','1'),
	(11178,0,0,'5468-49-5','Consistent with Molecular Formula','C7H12N4O2',184.1974,NULL,'E5FBFF4D712826CE-FICuS-01-8F','E5FBFF4D712826CE-FICTS-01-6E','E5FBFF4D712826CE-uuuuu-01-3E','InChI=1S/C7H12N4O2/c1-4-5(7(9)13)6(8)11(10-4)2-3-12/h12H,2-3,8H2,1H3,(H2,9,13)','InChIKey=CRHIUVVZMLHZTM-UHFFFAOYSA-N','Cc1nn(CCO)c(N)c1C(N)=O',NULL),
	(11179,0,0,'5417-86-7','Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'C01E23BEBFAED8A3-FICuS-01-9A','C01E23BEBFAED8A3-FICTS-01-79','C01E23BEBFAED8A3-uuuuu-01-49','InChI=1S/C8H10N4O/c1-2-3-13-8-6-7(10-4-9-6)11-5-12-8/h4-5H,2-3H2,1H3,(H,9,10,11,12)','InChIKey=UQQKEKTYLCCYSN-UHFFFAOYSA-N','CCCOc1ncnc2nc[nH]c12',NULL),
	(11180,0,0,'6288-93-3','Consistent with Molecular Formula','C8H10N4S',194.2538,'QA 71\n6-(Propylthio)purine\nPurine, 6-(propylthio)-','88DD5393AA8F27CB-FICuS-01-81','88DD5393AA8F27CB-FICTS-01-60','88DD5393AA8F27CB-uuuuu-01-30','InChI=1S/C8H10N4S/c1-2-3-13-8-6-7(10-4-9-6)11-5-12-8/h4-5H,2-3H2,1H3,(H,9,10,11,12)','InChIKey=BNLUVMLJJNTHSU-UHFFFAOYSA-N','CCCSc1ncnc2nc[nH]c12',NULL),
	(11181,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'1AC6973AFB866E4C-FICuS-01-7E','798511F201957BD4-FICTS-01-1D','1AC6973AFB866E4C-uuuuu-01-2D','InChI=1S/C8H11N5O/c1-3-9-8-11-6-5(7(14)12-8)4-10-13(6)2/h4H,3H2,1-2H3,(H2,9,11,12,14)','InChIKey=BQMPKBCEYRIAEG-UHFFFAOYSA-N','CCNc1nc2c(cnn2C)c(=O)[nH]1',NULL),
	(11182,0,0,NULL,'Consistent with Molecular Formula','C8H12N6',192.223,NULL,'16D1C96F646E62FA-FICuS-01-6F','16D1C96F646E62FA-FICTS-01-4E','16D1C96F646E62FA-uuuuu-01-1E','InChI=1S/C8H12N6/c1-9-6-5-4-11-14(3)7(5)13-8(10-2)12-6/h4H,1-3H3,(H2,9,10,12,13)','InChIKey=WRGLEGVAAMUVJH-UHFFFAOYSA-N','CNc1nc(NC)c2cnn(C)c2n1',NULL),
	(11183,0,0,'6288-94-4','Consistent with Molecular Formula','C9H12ClN5',225.6803,NULL,'F246D5830E6E5F93-FICuS-01-64','38A3D3274251825B-FICTS-01-12','F246D5830E6E5F93-uuuuu-01-13','InChI=1S/C9H12ClN5/c1-5(2)3-11-7-6-4-12-15-8(6)14-9(10)13-7/h4-5H,3H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=GSXKNONABCQDDT-UHFFFAOYSA-N','CC(C)CNc1nc(Cl)nc2[nH]ncc12',NULL),
	(11184,0,0,'5417-85-6','Consistent with Molecular Formula','C9H14N6',206.2498,NULL,'A588387082CDA615-FICuS-01-4D','62FE7D731B54CCFB-FICTS-01-68','A588387082CDA615-uuuuu-01-FC','InChI=1S/C9H14N6/c1-3-10-7-6-5-12-15-8(6)14-9(13-7)11-4-2/h5H,3-4H2,1-2H3,(H3,10,11,12,13,14,15)','InChIKey=UFBCYFATXXBOMD-UHFFFAOYSA-N','CCNc1nc(NCC)c2cn[nH]c2n1',NULL),
	(11185,0,0,'6288-95-5','Consistent with Molecular Formula','C9H14N6O2',238.2486,NULL,'9831CCDA98F535E7-FICuS-01-77','9831CCDA98F535E7-FICTS-01-56','9831CCDA98F535E7-uuuuu-01-26','InChI=1S/C9H14N6O2/c16-3-1-10-7-6-5-12-15-8(6)14-9(13-7)11-2-4-17/h5,16-17H,1-4H2,(H3,10,11,12,13,14,15)','InChIKey=DHFPTAJYLYGPPY-UHFFFAOYSA-N','OCCNc1nc(NCCO)c2cn[nH]c2n1',NULL),
	(11186,0,0,'50427-79-7','Consistent with Molecular Formula','C10H9ClN4O',236.6603,NULL,'A53493672F8C7BFE-FICuS-01-74','A53493672F8C7BFE-FICTS-01-53','A53493672F8C7BFE-uuuuu-01-23','InChI=1S/C10H9ClN4O/c11-6-1-3-7(4-2-6)15-9(12)8(5-14-15)10(13)16/h1-5H,12H2,(H2,13,16)','InChIKey=ZTWCNFGTSPQNPG-UHFFFAOYSA-N','NC(=O)c1cnn(-c2ccc(Cl)cc2)c1N',NULL),
	(11187,0,0,'50427-77-5','Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'D769E6A8BA79F161-FICuS-01-76','D769E6A8BA79F161-FICTS-01-55','D769E6A8BA79F161-uuuuu-01-25','InChI=1S/C10H10N4O/c11-9-8(10(12)15)6-13-14(9)7-4-2-1-3-5-7/h1-6H,11H2,(H2,12,15)','InChIKey=UBKSUPKIDNXMMC-UHFFFAOYSA-N','NC(=O)c1cnn(-c2ccccc2)c1N',NULL),
	(11188,0,0,'5417-87-8','Consistent with Molecular Formula','C10H14ClN5',239.7071,NULL,'D69531152D75F327-FICuS-01-3D','D69531152D75F327-FICTS-01-1C','D69531152D75F327-uuuuu-01-EC','InChI=1S/C10H14ClN5/c1-10(2,3)15-7-6-5-12-16(4)8(6)14-9(11)13-7/h5H,1-4H3,(H,13,14,15)','InChIKey=BQWMHPMHSSIKLS-UHFFFAOYSA-N','Cn1ncc2c(NC(C)(C)C)nc(Cl)nc21',NULL),
	(11189,0,0,'7460-18-6','Consistent with Molecular Formula','C10H15N5',205.262,NULL,'53E463F9E27A9680-FICuS-01-56','53E463F9E27A9680-FICTS-01-35','53E463F9E27A9680-uuuuu-01-05','InChI=1S/C10H15N5/c1-4-15(5-2)10-8-6-13-14(3)9(8)11-7-12-10/h6-7H,4-5H2,1-3H3','InChIKey=RWJRDAVATGEWAL-UHFFFAOYSA-N','CCN(CC)c1ncnc2c1cnn2C',NULL),
	(11190,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN5',241.7229,NULL,'93F0313EB4E02478-FICuS-01-45','93F0313EB4E02478-FICTS-01-24','930C96DB8B6DFD36-uuuuu-01-31','InChI=1S/C10H15N5.ClH/c1-2-3-4-5-11-9-8-6-14-15-10(8)13-7-12-9;/h6-7H,2-5H2,1H3,(H2,11,12,13,14,15);1H','InChIKey=WQWGLVXQZAZOME-UHFFFAOYSA-N','CCCCCNc1ncnc2[nH]ncc12.Cl',NULL),
	(11191,1,0,'6288-96-6','Consistent with Molecular Formula','C10H15N5',205.262,NULL,'D16C10B13527D700-FICuS-01-35','D16C10B13527D700-FICTS-01-14','D16C10B13527D700-uuuuu-01-E4','InChI=1S/C10H15N5/c1-4-7(2)14-9-8-5-13-15(3)10(8)12-6-11-9/h5-7H,4H2,1-3H3,(H,11,12,14)','InChIKey=QEAVOECGARETRX-UHFFFAOYSA-N','CCC(C)Nc1ncnc2c1cnn2C','1'),
	(11192,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN5',241.7229,NULL,'D951F9CBCC8D2D01-FICuS-01-87','380E9ECF503680E8-FICTS-01-40','D9AD5E2EF300F44F-uuuuu-01-36','InChI=1S/C10H15N5.ClH/c1-7(2)3-4-11-9-8-5-14-15-10(8)13-6-12-9;/h5-7H,3-4H2,1-2H3,(H2,11,12,13,14,15);1H','InChIKey=DVARLYVHVXIUOR-UHFFFAOYSA-N','CC(C)CCNc1ncnc2[nH]ncc12.Cl',NULL),
	(11193,0,0,'6288-97-7','Consistent with Molecular Formula','C10H15N5',205.262,NULL,'A9A84D23489E1848-FICuS-01-56','690DBCF2038DF9AF-FICTS-01-6B','A9A84D23489E1848-uuuuu-01-05','InChI=1S/C10H15N5/c1-3-5-15(4-2)10-8-6-13-14-9(8)11-7-12-10/h6-7H,3-5H2,1-2H3,(H,11,12,13,14)','InChIKey=HQOIQJUEUICXQW-UHFFFAOYSA-N','CCCN(CC)c1ncnc2[nH]ncc12',NULL),
	(11194,0,0,'5421-82-9','Consistent with Molecular Formula','C10H17ClN6O',272.7369,NULL,'A965E62C55E0446D-FICuS-01-5D','4CD4CD3727000CBA-FICTS-01-45','A99941C96A6D9D23-uuuuu-01-16','InChI=1S/C10H16N6O.ClH/c1-16(2)5-3-4-11-10-13-8-7(6-12-15-8)9(17)14-10;/h6H,3-5H2,1-2H3,(H3,11,12,13,14,15,17);1H','InChIKey=XNLDCEJEEGUSTI-UHFFFAOYSA-N','CN(C)CCCNc1nc2[nH]ncc2c(=O)[nH]1.Cl',NULL),
	(11195,0,0,'6288-98-8','Consistent with Molecular Formula','C11H6Cl2N4O',281.1006,NULL,'208A7D0AB523AFE0-FICuS-01-66','208A7D0AB523AFE0-FICTS-01-45','208A7D0AB523AFE0-uuuuu-01-15','InChI=1S/C11H6Cl2N4O/c12-6-1-3-7(4-2-6)18-10-8-5-14-17-9(8)15-11(13)16-10/h1-5H,(H,14,15,16,17)','InChIKey=USEKKPNQWXOTLF-UHFFFAOYSA-N','Clc1ccc(Oc2nc(Cl)nc3[nH]ncc23)cc1',NULL),
	(11196,0,0,'6288-99-9','Consistent with Molecular Formula','C11H7ClN4O',246.6555,NULL,'4C0E6A6A5ADE28BE-FICuS-01-91','1F97F1ABD9013494-FICTS-01-39','4C0E6A6A5ADE28BE-uuuuu-01-40','InChI=1S/C11H7ClN4O/c12-11-14-9-8(10(17)15-11)6-13-16(9)7-4-2-1-3-5-7/h1-6H,(H,14,15,17)','InChIKey=GMXPVUMJGVSVLG-UHFFFAOYSA-N','O=c1[nH]c(Cl)nc2c1cnn2-c1ccccc1',NULL),
	(11197,0,0,'6289-00-5','Consistent with Molecular Formula','C11H7ClN4S',262.7161,NULL,'F62516373565BAC1-FICuS-01-45','6C4DB52C57986CCF-FICTS-01-62','F62516373565BAC1-uuuuu-01-F4','InChI=1S/C11H7ClN4S/c12-11-14-9-8(10(17)15-11)6-13-16(9)7-4-2-1-3-5-7/h1-6H,(H,14,15,17)','InChIKey=VICHEUFJZZAKRM-UHFFFAOYSA-N','S=c1[nH]c(Cl)nc2c1cnn2-c1ccccc1',NULL),
	(11198,0,0,'5450-44-2','Consistent with Molecular Formula','C11H8ClN5',245.6707,NULL,'73EF75E4FE18CE92-FICuS-01-88','0F7A480CECB7B7B4-FICTS-01-63','73EF75E4FE18CE92-uuuuu-01-37','InChI=1S/C11H8ClN5/c12-7-1-3-8(4-2-7)17-11-9-10(14-5-13-9)15-6-16-11/h1-6H,(H2,13,14,15,16,17)','InChIKey=SBPCFRGLUFVLAC-UHFFFAOYSA-N','Clc1ccc(Nc2ncnc3nc[nH]c23)cc1',NULL),
	(11199,0,0,'6289-01-6','Consistent with Molecular Formula','C11H8ClN5O',261.6701,NULL,'2D9D722853829A98-FICuS-01-4A','80A1CF08B61D8C78-FICTS-01-48','2D9D722853829A98-uuuuu-01-F9','InChI=1S/C11H8ClN5O/c12-6-1-3-7(4-2-6)17-10-8(5-14-17)9(13)15-11(18)16-10/h1-5H,(H3,13,15,16,18)','InChIKey=OSABKICPKLQKKH-UHFFFAOYSA-N','Nc1[nH]c(=O)nc2c1cnn2-c1ccc(Cl)cc1',NULL),
	(11200,0,0,'6289-02-7','Consistent with Molecular Formula','C11H8N4S2',260.331,NULL,'AC7269697E5D349B-FICuS-01-69','A32BD57A35A7900B-FICTS-01-3A','AC7269697E5D349B-uuuuu-01-18','InChI=1S/C11H8N4S2/c16-10-8-6-12-15(7-4-2-1-3-5-7)9(8)13-11(17)14-10/h1-6H,(H2,13,14,16,17)','InChIKey=CQTGWNDHFQMIGD-UHFFFAOYSA-N','S=c1[nH]c(=S)c2cnn(-c3ccccc3)c2[nH]1',NULL),
	(11201,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'0B638BAFBB311FFD-FICuS-01-8C','0B638BAFBB311FFD-FICTS-01-6B','0B638BAFBB311FFD-uuuuu-01-3B','InChI=1S/C11H12N4O/c1-7-2-4-8(5-3-7)15-10(12)9(6-14-15)11(13)16/h2-6H,12H2,1H3,(H2,13,16)','InChIKey=MXBYCCRXPQPHBP-UHFFFAOYSA-N','Cc1ccc(-n2ncc(C(N)=O)c2N)cc1',NULL),
	(11202,0,2,'5417-88-9','Consistent with Molecular Formula','C11H12N8',256.2694,NULL,'AB212BAF46393E1F-FICuS-01-6D','DBD56F5C06447F79-FICTS-01-54','AB212BAF46393E1F-uuuuu-01-1C','InChI=1S/C11H12N8/c12-17-9-8-6-14-19(7-4-2-1-3-5-7)10(8)16-11(15-9)18-13/h1-6H,12-13H2,(H2,15,16,17,18)','InChIKey=SGQNIMKOKPNLJM-UHFFFAOYSA-N','N/N=c1\\[nH]/c(=N\\N)c2cnn(-c3ccccc3)c2[nH]1','1'),
	(11203,0,0,'5417-89-0','Consistent with Molecular Formula','C11H18ClN5',255.7497,NULL,'FE6541481F59C2E2-FICuS-01-5F','FE6541481F59C2E2-FICTS-01-3E','FE99E6AD20D41BAC-uuuuu-01-44','InChI=1S/C11H17N5.ClH/c1-3-5-16(6-4-2)11-9-7-14-15-10(9)12-8-13-11;/h7-8H,3-6H2,1-2H3,(H,12,13,14,15);1H','InChIKey=FFZRFHBJAWDUOX-UHFFFAOYSA-N','CCCN(CCC)c1ncnc2[nH]ncc12.Cl',NULL),
	(11204,0,0,'5417-90-3','Consistent with Molecular Formula','C11H19ClN6',270.7643,NULL,'A04D286615471DF9-FICuS-01-4B','1F62AC98B6BA1947-FICTS-01-4A','A0B18F832ACAC4B7-uuuuu-01-2A','InChI=1S/C11H18N6.ClH/c1-3-17(4-2)6-5-12-10-9-7-15-16-11(9)14-8-13-10;/h7-8H,3-6H2,1-2H3,(H2,12,13,14,15,16);1H','InChIKey=MQCJDYCAMPTSQH-UHFFFAOYSA-N','CCN(CC)CCNc1ncnc2[nH]ncc12.Cl',NULL),
	(11205,0,0,'6289-03-8','Consistent with Molecular Formula','C12H8ClN5O3',305.6799,NULL,'1BD4B91AA168448A-FICuS-01-60','1BD4B91AA168448A-FICTS-01-3F','1BD4B91AA168448A-uuuuu-01-0F','InChI=1S/C12H8ClN5O3/c1-17-10-9(6-14-17)11(16-12(13)15-10)21-8-4-2-7(3-5-8)18(19)20/h2-6H,1H3','InChIKey=SLYVJNFHSOITSA-UHFFFAOYSA-N','Cn1ncc2c(Oc3ccc([N+](=O)[O-])cc3)nc(Cl)nc21',NULL),
	(11206,0,0,'5417-91-4','Consistent with Molecular Formula','C12H9BrN4O',305.1333,NULL,'7CAB7D9200847A18-FICuS-01-57','7CAB7D9200847A18-FICTS-01-36','7CAB7D9200847A18-uuuuu-01-06','InChI=1S/C12H9BrN4O/c1-17-11-10(6-16-17)12(15-7-14-11)18-9-4-2-8(13)3-5-9/h2-7H,1H3','InChIKey=IBXLDXWVANGZQD-UHFFFAOYSA-N','Cn1ncc2c(Oc3ccc(Br)cc3)ncnc21',NULL),
	(11207,0,0,'6289-04-9','Consistent with Molecular Formula','C11H8ClN5',245.6707,NULL,'96214730367C62D6-FICuS-01-2C','96214730367C62D6-FICTS-01-0B','96214730367C62D6-uuuuu-01-DB','InChI=1S/C11H8ClN5/c12-7-1-3-8(4-2-7)17-11-9(5-16-17)10(13)14-6-15-11/h1-6H,(H2,13,14,15)','InChIKey=NTRNCDBHKIJOLA-UHFFFAOYSA-N','Nc1ncnc2c1cnn2-c1ccc(Cl)cc1',NULL),
	(11208,0,0,'6289-05-0','Consistent with Molecular Formula','C12H9ClN4O',260.6823,NULL,'A8548FF7728252B6-FICuS-01-56','A8548FF7728252B6-FICTS-01-35','A8548FF7728252B6-uuuuu-01-05','InChI=1S/C12H9ClN4O/c1-17-11-10(6-16-17)12(15-7-14-11)18-9-4-2-8(13)3-5-9/h2-7H,1H3','InChIKey=LLXBXTDAGKMBAK-UHFFFAOYSA-N','Cn1ncc2c(Oc3ccc(Cl)cc3)ncnc21',NULL),
	(11209,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4S',276.7429,NULL,'F77B281103081BE0-FICuS-01-3C','F77B281103081BE0-FICTS-01-1B','F77B281103081BE0-uuuuu-01-EB','InChI=1S/C12H9ClN4S/c1-17-11-10(6-16-17)12(15-7-14-11)18-9-4-2-8(13)3-5-9/h2-7H,1H3','InChIKey=DWNXJJMPMJYMAB-UHFFFAOYSA-N','Cn1ncc2c(Sc3ccc(Cl)cc3)ncnc21',NULL),
	(11210,0,0,NULL,'Consistent with Molecular Formula','C12H10BrN5',304.1485,NULL,'1F8CE678F51AA1A4-FICuS-01-77','1F8CE678F51AA1A4-FICTS-01-56','1F8CE678F51AA1A4-uuuuu-01-26','InChI=1S/C12H10BrN5/c1-18-12-10(6-16-18)11(14-7-15-12)17-9-4-2-8(13)3-5-9/h2-7H,1H3,(H,14,15,17)','InChIKey=LHHPCOVKDKPJNY-UHFFFAOYSA-N','Cn1ncc2c(Nc3ccc(Br)cc3)ncnc21',NULL),
	(11211,0,0,'5417-92-5','Consistent with Molecular Formula','C12H10N6O2',270.25,NULL,'8B3A8CFEB4A9EA27-FICuS-01-9A','8B3A8CFEB4A9EA27-FICTS-01-79','8B3A8CFEB4A9EA27-uuuuu-01-49','InChI=1S/C12H10N6O2/c1-17-12-10(6-15-17)11(13-7-14-12)16-8-2-4-9(5-3-8)18(19)20/h2-7H,1H3,(H,13,14,16)','InChIKey=RDIMDZOCSSKGCQ-UHFFFAOYSA-N','Cn1ncc2c(Nc3ccc([N+](=O)[O-])cc3)ncnc21',NULL),
	(11212,0,0,'82760-84-7','Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'DC38B048040DB314-FICuS-01-49','A22064EF875C441F-FICTS-01-36','DC38B048040DB314-uuuuu-01-F8','InChI=1S/C12H11N5/c1-17(9-5-3-2-4-6-9)12-10-11(14-7-13-10)15-8-16-12/h2-8H,1H3,(H,13,14,15,16)','InChIKey=OYJNWQXDNHJGEB-UHFFFAOYSA-N','CN(c1ccccc1)c1ncnc2nc[nH]c12',NULL),
	(11213,0,0,'30588-33-1','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'998AC488039F7121-FICuS-01-46','998AC488039F7121-FICTS-01-25','998AC488039F7121-uuuuu-01-F5','InChI=1S/C12H12N2O3/c1-2-17-12(16)10-8-13-14(11(10)15)9-6-4-3-5-7-9/h3-8,15H,2H2,1H3','InChIKey=GHPBPAOVPFJPLH-UHFFFAOYSA-N','CCOC(=O)c1cnn(-c2ccccc2)c1O',NULL),
	(11214,0,0,'5417-93-6','Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'9B77901DEF9AC120-FICuS-01-69','9B77901DEF9AC120-FICTS-01-48','9B77901DEF9AC120-uuuuu-01-18','InChI=1S/C12H12N4O2/c1-8(17)15-12-10(11(13)18)7-14-16(12)9-5-3-2-4-6-9/h2-7H,1H3,(H2,13,18)(H,15,17)','InChIKey=BMFXZPHICZPBEM-UHFFFAOYSA-N','CC(=O)Nc1c(C(N)=O)cnn1-c1ccccc1',NULL),
	(11215,0,0,'5417-94-7','Consistent with Molecular Formula','C12H20ClN5',269.7765,'N-heptyl-1H-pyrazolo[3,4-d]pyrimidin-4-amine hydrochloride','DA7FB45BE31F903B-FICuS-01-83','DA7FB45BE31F903B-FICTS-01-62','DA8313BEDC924975-uuuuu-01-1C','InChI=1S/C12H19N5.ClH/c1-2-3-4-5-6-7-13-11-10-8-16-17-12(10)15-9-14-11;/h8-9H,2-7H2,1H3,(H2,13,14,15,16,17);1H','InChIKey=WVEQZHAKPNNJEU-UHFFFAOYSA-N','CCCCCCCNc1ncnc2[nH]ncc12.Cl',NULL),
	(11216,0,0,'5417-95-8','Consistent with Molecular Formula','C12H21ClN6',284.7911,'PROTOCATECHUIC ACID','192E1D8017E2EEC6-FICuS-01-67','16CF83288C4628E8-FICTS-01-37','19D2BA65286F3788-uuuuu-01-04','InChI=1S/C12H20N6.ClH/c1-3-18(4-2)7-5-6-13-11-10-8-16-17-12(10)15-9-14-11;/h8-9H,3-7H2,1-2H3,(H2,13,14,15,16,17);1H','InChIKey=RUGNVRGYRVNNMA-UHFFFAOYSA-N','CCN(CC)CCCNc1ncnc2[nH]ncc12.Cl',NULL),
	(11217,0,0,'5417-96-9','Consistent with Molecular Formula','C12H20N6',248.3302,NULL,'CE3E918C377199F8-FICuS-01-6E','CE3E918C377199F8-FICTS-01-4D','CE3E918C377199F8-uuuuu-01-1D','InChI=1S/C12H20N6/c1-9-15-11(13-6-5-7-17(2)3)10-8-14-18(4)12(10)16-9/h8H,5-7H2,1-4H3,(H,13,15,16)','InChIKey=XKCRJYUGENHKSH-UHFFFAOYSA-N','Cc1nc(NCCCN(C)C)c2cnn(C)c2n1',NULL),
	(11218,0,0,'5417-97-0','Consistent with Molecular Formula','C12H20N6',248.3302,NULL,'1E56AC3BAD730233-FICuS-01-58','1E56AC3BAD730233-FICTS-01-37','1E56AC3BAD730233-uuuuu-01-07','InChI=1S/C12H20N6/c1-4-18(5-2)7-6-13-11-10-8-16-17(3)12(10)15-9-14-11/h8-9H,4-7H2,1-3H3,(H,13,14,15)','InChIKey=FWNADWXPXBMOGT-UHFFFAOYSA-N','CCN(CC)CCNc1ncnc2c1cnn2C',NULL),
	(11219,0,0,'6289-06-1','Consistent with Molecular Formula','C13H11Cl2N5',308.1694,NULL,'57F0E1F11D7E7A3C-FICuS-01-75','57F0E1F11D7E7A3C-FICTS-01-54','57F0E1F11D7E7A3C-uuuuu-01-24','InChI=1S/C13H11Cl2N5/c1-20-12-10(7-17-20)11(18-13(15)19-12)16-6-8-2-4-9(14)5-3-8/h2-5,7H,6H2,1H3,(H,16,18,19)','InChIKey=JJCLKQAXFKCUHS-UHFFFAOYSA-N','Cn1ncc2c(NCc3ccc(Cl)cc3)nc(Cl)nc21',NULL),
	(11220,0,0,'6289-07-2','Consistent with Molecular Formula','C13H11Cl2N5',308.1694,NULL,'4359A605C4398B70-FICuS-01-3C','4359A605C4398B70-FICTS-01-1B','4359A605C4398B70-uuuuu-01-EB','InChI=1S/C13H11Cl2N5/c1-7-17-12(9-6-16-20(2)13(9)18-7)19-11-5-8(14)3-4-10(11)15/h3-6H,1-2H3,(H,17,18,19)','InChIKey=XADQBEFTTPPIHA-UHFFFAOYSA-N','Cc1nc(Nc2cc(Cl)ccc2Cl)c2cnn(C)c2n1',NULL),
	(11221,0,0,'5417-98-1','Consistent with Molecular Formula','C13H12ClN5',273.7243,NULL,'7209ECEEE5FC91C2-FICuS-01-8D','7209ECEEE5FC91C2-FICTS-01-6C','7209ECEEE5FC91C2-uuuuu-01-3C','InChI=1S/C13H12ClN5/c1-19-12-10(8-16-19)11(17-13(14)18-12)15-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,15,17,18)','InChIKey=GMNLGALUXISQDX-UHFFFAOYSA-N','Cn1ncc2c(NCc3ccccc3)nc(Cl)nc21',NULL),
	(11222,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5',273.7243,NULL,'63B4059B7A7E749A-FICuS-01-5F','63B4059B7A7E749A-FICTS-01-3E','63B4059B7A7E749A-uuuuu-01-0E','InChI=1S/C13H12ClN5/c1-18(9-6-4-3-5-7-9)11-10-8-15-19(2)12(10)17-13(14)16-11/h3-8H,1-2H3','InChIKey=DJIYNMIDAPJGLM-UHFFFAOYSA-N','CN(c1ccccc1)c1nc(Cl)nc2c1cnn2C',NULL),
	(11223,0,0,'5417-99-2','Consistent with Molecular Formula','C13H12ClN5O',289.7237,NULL,'0E87AFC48960985C-FICuS-01-69','0E87AFC48960985C-FICTS-01-48','0E87AFC48960985C-uuuuu-01-18','InChI=1S/C13H12ClN5O/c14-13-17-11(15-6-7-20)10-8-16-19(12(10)18-13)9-4-2-1-3-5-9/h1-5,8,20H,6-7H2,(H,15,17,18)','InChIKey=CFYUAKUGSZYECU-UHFFFAOYSA-N','OCCNc1nc(Cl)nc2c1cnn2-c1ccccc1',NULL),
	(11224,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'CAABB11CFE096965-FICuS-01-83','CAABB11CFE096965-FICTS-01-62','CAABB11CFE096965-uuuuu-01-32','InChI=1S/C13H12N4O2/c1-18-12-10-8-14-17(9-6-4-3-5-7-9)11(10)15-13(16-12)19-2/h3-8H,1-2H3','InChIKey=YBILBDUNSWUTCB-UHFFFAOYSA-N','COc1nc(OC)c2cnn(-c3ccccc3)c2n1',NULL),
	(11225,0,0,'6289-08-3','Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'C09422DE1EE30610-FICuS-01-49','C09422DE1EE30610-FICTS-01-28','C09422DE1EE30610-uuuuu-01-F8','InChI=1S/C13H13N5/c1-9-4-3-5-10(6-9)17-12-11-7-16-18(2)13(11)15-8-14-12/h3-8H,1-2H3,(H,14,15,17)','InChIKey=MLUHWTUFJZKUST-UHFFFAOYSA-N','Cc1cccc(Nc2ncnc3c2cnn3C)c1',NULL),
	(11226,0,0,'42204-29-5','Consistent with Molecular Formula','C13H14ClN5',275.7401,'R 730','708F8FBD467E782F-FICuS-01-7D','6B864F2A13915139-FICTS-01-19','7073285879F3A161-uuuuu-01-E0','InChI=1S/C13H13N5.ClH/c1-2-4-10(5-3-1)6-7-14-12-11-8-17-18-13(11)16-9-15-12;/h1-5,8-9H,6-7H2,(H2,14,15,16,17,18);1H','InChIKey=UIVRODKONWGJMN-UHFFFAOYSA-N','Cl.c1ccc(CCNc2ncnc3[nH]ncc23)cc1',NULL),
	(11227,1,0,'5418-00-8','Consistent with Molecular Formula','C13H22ClN5',283.8033,NULL,'CDFB6506381541AD-FICuS-01-62','CDFB6506381541AD-FICTS-01-41','CD07C2E3079898E3-uuuuu-01-12','InChI=1S/C13H21N5.ClH/c1-3-5-6-10(4-2)7-14-12-11-8-17-18-13(11)16-9-15-12;/h8-10H,3-7H2,1-2H3,(H2,14,15,16,17,18);1H','InChIKey=WSVJJHWUVYGHCM-UHFFFAOYSA-N','CCCCC(CC)CNc1ncnc2[nH]ncc12.Cl','1'),
	(11228,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN5',287.7511,NULL,'3EB3CEA1D7C43E7E-FICuS-01-94','3EB3CEA1D7C43E7E-FICTS-01-73','3EB3CEA1D7C43E7E-uuuuu-01-43','InChI=1S/C14H14ClN5/c1-3-20(10-7-5-4-6-8-10)13-11-9-16-19(2)12(11)17-14(15)18-13/h4-9H,3H2,1-2H3','InChIKey=JSPVBLCPCMQYSO-UHFFFAOYSA-N','CCN(c1ccccc1)c1nc(Cl)nc2c1cnn2C',NULL),
	(11229,0,0,'6289-09-4','Consistent with Molecular Formula','C14H14ClN5',287.7511,NULL,'C21D63D79A839FB0-FICuS-01-6B','C21D63D79A839FB0-FICTS-01-4A','C21D63D79A839FB0-uuuuu-01-1A','InChI=1S/C14H14ClN5/c1-2-8-16-12-11-9-17-20(10-6-4-3-5-7-10)13(11)19-14(15)18-12/h3-7,9H,2,8H2,1H3,(H,16,18,19)','InChIKey=BACMLRBEORSZDB-UHFFFAOYSA-N','CCCNc1nc(Cl)nc2c1cnn2-c1ccccc1',NULL),
	(11230,0,0,'6289-10-7','Consistent with Molecular Formula','C14H15N5',253.306,NULL,'6735523B7836C03F-FICuS-01-3C','6735523B7836C03F-FICTS-01-1B','6735523B7836C03F-uuuuu-01-EB','InChI=1S/C14H15N5/c1-9-4-5-12(10(2)6-9)18-13-11-7-17-19(3)14(11)16-8-15-13/h4-8H,1-3H3,(H,15,16,18)','InChIKey=MLFYHTPQBJNHKT-UHFFFAOYSA-N','Cc1ccc(Nc2ncnc3c2cnn3C)c(C)c1',NULL),
	(11231,0,0,'6289-11-8','Consistent with Molecular Formula','C14H15N5',253.306,NULL,'CD57250A1BD74217-FICuS-01-4E','CD57250A1BD74217-FICTS-01-2D','CD57250A1BD74217-uuuuu-01-FD','InChI=1S/C14H15N5/c1-9-4-5-10(2)12(6-9)18-13-11-7-17-19(3)14(11)16-8-15-13/h4-8H,1-3H3,(H,15,16,18)','InChIKey=VSRNTEIOQWRVQP-UHFFFAOYSA-N','Cc1ccc(C)c(Nc2ncnc3c2cnn3C)c1',NULL),
	(11232,0,0,'5418-01-9','Consistent with Molecular Formula','C14H15N5',253.306,NULL,'3C1AC30D516BD8C0-FICuS-01-66','3C1AC30D516BD8C0-FICTS-01-45','3C1AC30D516BD8C0-uuuuu-01-15','InChI=1S/C14H15N5/c1-9-5-4-6-10(2)12(9)18-13-11-7-17-19(3)14(11)16-8-15-13/h4-8H,1-3H3,(H,15,16,18)','InChIKey=YHRBCIYRLKYUFR-UHFFFAOYSA-N','Cc1cccc(C)c1Nc1ncnc2c1cnn2C',NULL),
	(11233,0,0,NULL,'Consistent with Molecular Formula','C14H15N5',253.306,NULL,'AE4A9E046185DB02-FICuS-01-60','AE4A9E046185DB02-FICTS-01-3F','AE4A9E046185DB02-uuuuu-01-0F','InChI=1S/C14H15N5/c1-3-19(11-7-5-4-6-8-11)14-12-9-17-18(2)13(12)15-10-16-14/h4-10H,3H2,1-2H3','InChIKey=WODQUFNEWUVBNL-UHFFFAOYSA-N','CCN(c1ccccc1)c1ncnc2c1cnn2C',NULL),
	(11234,0,1,'5418-02-0','Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'F8277697DB214097-FICuS-01-48','F8277697DB214097-FICTS-01-27','F8277697DB214097-uuuuu-01-F7','InChI=1S/C14H18N2O4/c1-3-19-13(17)12(14(18)20-4-2)10-15-16-11-8-6-5-7-9-11/h5-10,12,16H,3-4H2,1-2H3','InChIKey=QCOKKGKRWMNXRP-UHFFFAOYSA-N','CCOC(=O)C(/C=N/Nc1ccccc1)C(=O)OCC','1'),
	(11235,0,0,NULL,'Consistent with Molecular Formula','C14H22ClN5',295.8143,NULL,'D19D5AA86028B2BE-FICuS-01-73','D19D5AA86028B2BE-FICTS-01-52','D19D5AA86028B2BE-uuuuu-01-22','InChI=1S/C14H22ClN5/c1-3-4-5-6-7-8-9-16-12-11-10-17-20(2)13(11)19-14(15)18-12/h10H,3-9H2,1-2H3,(H,16,18,19)','InChIKey=QBSFZMOOAVXNOG-UHFFFAOYSA-N','CCCCCCCCNc1nc(Cl)nc2c1cnn2C',NULL),
	(11236,0,0,'5418-03-1','Consistent with Molecular Formula','C14H24ClN5',297.8301,NULL,'9D4FC729908EE8FD-FICuS-01-90','9D4FC729908EE8FD-FICTS-01-6F','9DB360CCAF0331B3-uuuuu-01-17','InChI=1S/C14H23N5.ClH/c1-2-3-4-5-6-7-8-9-15-13-12-10-18-19-14(12)17-11-16-13;/h10-11H,2-9H2,1H3,(H2,15,16,17,18,19);1H','InChIKey=CPPWFDGYLWTVFU-UHFFFAOYSA-N','CCCCCCCCCNc1ncnc2[nH]ncc12.Cl',NULL),
	(11237,0,0,'5418-04-2','Consistent with Molecular Formula','C14H23N5',261.3692,NULL,'953E9A9733395AC1-FICuS-01-53','953E9A9733395AC1-FICTS-01-32','953E9A9733395AC1-uuuuu-01-02','InChI=1S/C14H23N5/c1-13(2,3)8-14(4,5)18-11-10-7-17-19(6)12(10)16-9-15-11/h7,9H,8H2,1-6H3,(H,15,16,18)','InChIKey=ZRJANANMUOFDQM-UHFFFAOYSA-N','Cn1ncc2c(NC(C)(C)CC(C)(C)C)ncnc21',NULL),
	(11238,0,0,'6289-12-9','Consistent with Molecular Formula','C15H16N4OS',300.3776,NULL,'9EAD4AB59E0623E6-FICuS-01-7A','9EAD4AB59E0623E6-FICTS-01-59','9EAD4AB59E0623E6-uuuuu-01-29','InChI=1S/C15H16N4OS/c1-3-20-14-12-10-16-19(11-8-6-5-7-9-11)13(12)17-15(18-14)21-4-2/h5-10H,3-4H2,1-2H3','InChIKey=WKXBXNCQBAKWMZ-UHFFFAOYSA-N','CCOc1nc(SCC)nc2c1cnn2-c1ccccc1',NULL),
	(11239,0,0,'5437-16-1','Consistent with Molecular Formula','C15H29ClN8',356.9007,NULL,'E920EE5D624FD9CE-FICuS-01-91','66E04BEB8987FBB9-FICTS-01-67','E9DC49B85DC20080-uuuuu-01-18','InChI=1S/C15H28N8.ClH/c1-22(2)9-5-7-16-13-12-11-18-21-14(12)20-15(19-13)17-8-6-10-23(3)4;/h11H,5-10H2,1-4H3,(H3,16,17,18,19,20,21);1H','InChIKey=WELZLKCYOZKYER-UHFFFAOYSA-N','CN(C)CCCNc1nc(NCCCN(C)C)c2cn[nH]c2n1.Cl',NULL),
	(11240,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN5O',325.7567,'6-chloro-N-(furan-2-ylmethyl)-1-phenyl-1H-pyrazolo[3,4-d]pyrimidin-4-amine','7CA625BCC4074D65-FICuS-01-65','7CA625BCC4074D65-FICTS-01-44','7CA625BCC4074D65-uuuuu-01-14','InChI=1S/C16H12ClN5O/c17-16-20-14(18-9-12-7-4-8-23-12)13-10-19-22(15(13)21-16)11-5-2-1-3-6-11/h1-8,10H,9H2,(H,18,20,21)','InChIKey=VEUCFMJTHVEIRD-UHFFFAOYSA-N','Clc1nc(NCc2ccco2)c2cnn(-c3ccccc3)c2n1',NULL),
	(11241,0,0,NULL,'Consistent with Molecular Formula','C16H19N5',281.3596,NULL,'A3E6510F9913A285-FICuS-01-48','A3E6510F9913A285-FICTS-01-27','A3E6510F9913A285-uuuuu-01-F7','InChI=1S/C16H19N5/c1-3-4-10-21(13-8-6-5-7-9-13)16-14-11-19-20(2)15(14)17-12-18-16/h5-9,11-12H,3-4,10H2,1-2H3','InChIKey=YPXCQEIIUYVWPW-UHFFFAOYSA-N','CCCCN(c1ccccc1)c1ncnc2c1cnn2C',NULL),
	(11242,0,0,'5421-83-0','Consistent with Molecular Formula','C16H28ClN5',325.8837,NULL,'A7D1609CDCC8C924-FICuS-01-7A','0B0A88EE0620918B-FICTS-01-2F','A72DC779E345106A-uuuuu-01-07','InChI=1S/C16H27N5.ClH/c1-2-3-4-5-6-7-8-9-10-11-17-15-14-12-20-21-16(14)19-13-18-15;/h12-13H,2-11H2,1H3,(H2,17,18,19,20,21);1H','InChIKey=NMWNMYWZWXOSQQ-UHFFFAOYSA-N','CCCCCCCCCCCNc1ncnc2[nH]ncc12.Cl',NULL),
	(11243,0,0,'5421-84-1','Consistent with Molecular Formula','C17H11Cl2N5',356.2134,NULL,'639079669CDD7D49-FICuS-01-61','639079669CDD7D49-FICTS-01-40','639079669CDD7D49-uuuuu-01-10','InChI=1S/C17H11Cl2N5/c18-13-8-4-5-9-14(13)21-15-12-10-20-24(11-6-2-1-3-7-11)16(12)23-17(19)22-15/h1-10H,(H,21,22,23)','InChIKey=YGJHVMUCYNTDFN-UHFFFAOYSA-N','Clc1nc(Nc2ccccc2Cl)c2cnn(-c3ccccc3)c2n1',NULL),
	(11244,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2N5',356.2134,NULL,'EC8331948D7CD06B-FICuS-01-6D','EC8331948D7CD06B-FICTS-01-4C','EC8331948D7CD06B-uuuuu-01-1C','InChI=1S/C17H11Cl2N5/c18-11-5-7-12(8-6-11)24-17-13(9-22-24)16(20-10-21-17)23-15-4-2-1-3-14(15)19/h1-10H,(H,20,21,23)','InChIKey=KUCDJBRAPFMKFW-UHFFFAOYSA-N','Clc1ccc(-n2ncc3c(Nc4ccccc4Cl)ncnc32)cc1',NULL),
	(11245,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN6',336.7829,NULL,'9C3CA88FEC4AFEA2-FICuS-01-AB','74B0B9ABF0318A7A-FICTS-01-4C','9C3CA88FEC4AFEA2-uuuuu-01-5A','InChI=1S/C17H13ClN6/c18-17-20-15(23-22-12-7-3-1-4-8-12)14-11-19-24(16(14)21-17)13-9-5-2-6-10-13/h1-11,22H,(H,20,21,23)','InChIKey=ACISNTHMAUYDMY-UHFFFAOYSA-N','Clc1nc2c(cnn2-c2ccccc2)/c(=N/Nc2ccccc2)[nH]1','1'),
	(11246,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN5',335.7951,NULL,'CA3E33E68FDA9368-FICuS-01-81','CA3E33E68FDA9368-FICTS-01-60','CA3E33E68FDA9368-uuuuu-01-30','InChI=1S/C18H14ClN5/c1-12-4-2-3-5-16(12)23-17-15-10-22-24(18(15)21-11-20-17)14-8-6-13(19)7-9-14/h2-11H,1H3,(H,20,21,23)','InChIKey=DWWVWFRNYBWMKL-UHFFFAOYSA-N','Cc1ccccc1Nc1ncnc2c1cnn2-c1ccc(Cl)cc1',NULL),
	(11247,0,0,NULL,'Consistent with Molecular Formula','C17H15N5O',305.3384,NULL,'D4497B333A08CE7B-FICuS-01-68','D4497B333A08CE7B-FICTS-01-47','D4497B333A08CE7B-uuuuu-01-17','InChI=1S/C17H15N5O/c1-12-20-16(18-10-14-8-5-9-23-14)15-11-19-22(17(15)21-12)13-6-3-2-4-7-13/h2-9,11H,10H2,1H3,(H,18,20,21)','InChIKey=QOMQABGEBKUCAM-UHFFFAOYSA-N','Cc1nc(NCc2ccco2)c2cnn(-c3ccccc3)c2n1',NULL),
	(11248,0,0,NULL,'Consistent with Molecular Formula','C17H20N4OS',328.4312,NULL,'AF50C8CDEEB1028C-FICuS-01-8F','AF50C8CDEEB1028C-FICTS-01-6E','AF50C8CDEEB1028C-uuuuu-01-3E','InChI=1S/C17H20N4OS/c1-3-10-22-16-14-12-18-21(13-8-6-5-7-9-13)15(14)19-17(20-16)23-11-4-2/h5-9,12H,3-4,10-11H2,1-2H3','InChIKey=HJYNXQLPHAIUGN-UHFFFAOYSA-N','CCCOc1nc(SCCC)nc2c1cnn2-c1ccccc1',NULL),
	(11249,0,0,NULL,'Consistent with Molecular Formula','C17H21N5',295.3864,NULL,'74F5D8EDD7DF4826-FICuS-01-8B','74F5D8EDD7DF4826-FICTS-01-6A','74F5D8EDD7DF4826-uuuuu-01-3A','InChI=1S/C17H21N5/c1-5-14-19-15(21-17(2,3)4)13-11-18-22(16(13)20-14)12-9-7-6-8-10-12/h6-11H,5H2,1-4H3,(H,19,20,21)','InChIKey=SQVRTCIIPOPEAG-UHFFFAOYSA-N','CCc1nc(NC(C)(C)C)c2cnn(-c3ccccc3)c2n1',NULL),
	(11250,0,0,NULL,'Consistent with Molecular Formula','C17H30ClN5',339.9105,NULL,'BDD3B38C938B6BB0-FICuS-01-84','BDD3B38C938B6BB0-FICTS-01-63','BD2F1469AC06B2FE-uuuuu-01-31','InChI=1S/C17H29N5.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-18-16-15-13-21-22-17(15)20-14-19-16;/h13-14H,2-12H2,1H3,(H2,18,19,20,21,22);1H','InChIKey=QBKZZHNFQLIGNJ-UHFFFAOYSA-N','CCCCCCCCCCCCNc1ncnc2[nH]ncc12.Cl',NULL),
	(11251,0,0,NULL,'Consistent with Molecular Formula','C17H33ClN8',384.9543,NULL,'BEC4535DBBD391D3-FICuS-01-82','BEC4535DBBD391D3-FICTS-01-61','BE38F4B8845E489D-uuuuu-01-2B','InChI=1S/C17H32N8.ClH/c1-5-24(6-2)11-9-18-15-14-13-20-23-16(14)22-17(21-15)19-10-12-25(7-3)8-4;/h13H,5-12H2,1-4H3,(H3,18,19,20,21,22,23);1H','InChIKey=ITBYDLXAQNMEEK-UHFFFAOYSA-N','CCN(CC)CCNc1nc(NCCN(CC)CC)c2cn[nH]c2n1.Cl',NULL),
	(11252,0,0,NULL,'Consistent with Molecular Formula','C18H14Br2N6',474.1568,NULL,'2C6B1DDF67E4389A-FICuS-01-7E','2C6B1DDF67E4389A-FICTS-01-5D','2C6B1DDF67E4389A-uuuuu-01-2D','InChI=1S/C18H14Br2N6/c1-26-17-15(10-21-26)16(22-13-6-2-11(19)3-7-13)24-18(25-17)23-14-8-4-12(20)5-9-14/h2-10H,1H3,(H2,22,23,24,25)','InChIKey=PWZSMHFUFVPPLU-UHFFFAOYSA-N','Cn1ncc2c(Nc3ccc(Br)cc3)nc(Nc3ccc(Br)cc3)nc21',NULL),
	(11253,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N6',385.2548,'N4,N6-bis(3-chlorophenyl)-1-methyl-1H-pyrazolo[3,4-d]pyrimidine-4,6-diamine','886A0D329DA6144F-FICuS-01-5A','886A0D329DA6144F-FICTS-01-39','886A0D329DA6144F-uuuuu-01-09','InChI=1S/C18H14Cl2N6/c1-26-17-15(10-21-26)16(22-13-6-2-4-11(19)8-13)24-18(25-17)23-14-7-3-5-12(20)9-14/h2-10H,1H3,(H2,22,23,24,25)','InChIKey=HRCYEQFRHAXCRH-UHFFFAOYSA-N','Cn1ncc2c(Nc3cccc(Cl)c3)nc(Nc3cccc(Cl)c3)nc21',NULL),
	(11254,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5',349.8219,NULL,'FD0AF6AD506A5390-FICuS-01-70','FD0AF6AD506A5390-FICTS-01-4F','FD0AF6AD506A5390-uuuuu-01-1F','InChI=1S/C19H16ClN5/c1-12-7-6-8-13(2)16(12)22-17-15-11-21-25(14-9-4-3-5-10-14)18(15)24-19(20)23-17/h3-11H,1-2H3,(H,22,23,24)','InChIKey=NYPCSFZZAVVPNE-UHFFFAOYSA-N','Cc1cccc(C)c1Nc1nc(Cl)nc2c1cnn2-c1ccccc1',NULL),
	(11255,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5',349.8219,NULL,'C2F192136937168A-FICuS-01-3B','C2F192136937168A-FICTS-01-1A','C2F192136937168A-uuuuu-01-EA','InChI=1S/C19H16ClN5/c1-2-24(14-9-5-3-6-10-14)17-16-13-21-25(15-11-7-4-8-12-15)18(16)23-19(20)22-17/h3-13H,2H2,1H3','InChIKey=OGXLONGZOIYSPJ-UHFFFAOYSA-N','CCN(c1ccccc1)c1nc(Cl)nc2c1cnn2-c1ccccc1',NULL),
	(11256,0,0,NULL,'Consistent with Molecular Formula','C20H19N5',329.4036,NULL,'1EEB18D6E9DD0248-FICuS-01-7B','1EEB18D6E9DD0248-FICTS-01-5A','1EEB18D6E9DD0248-uuuuu-01-2A','InChI=1S/C20H19N5/c1-3-18-23-19(22-15-9-7-8-14(2)12-15)17-13-21-25(20(17)24-18)16-10-5-4-6-11-16/h4-13H,3H2,1-2H3,(H,22,23,24)','InChIKey=WEQHHRXQAPVUQR-UHFFFAOYSA-N','CCc1nc(Nc2cccc(C)c2)c2cnn(-c3ccccc3)c2n1',NULL),
	(11257,0,0,NULL,'Consistent with Molecular Formula','C20H19N5',329.4036,NULL,'3D6A6606E84D97B0-FICuS-01-5E','3D6A6606E84D97B0-FICTS-01-3D','3D6A6606E84D97B0-uuuuu-01-0D','InChI=1S/C20H19N5/c1-2-18-23-19(21-13-15-9-5-3-6-10-15)17-14-22-25(20(17)24-18)16-11-7-4-8-12-16/h3-12,14H,2,13H2,1H3,(H,21,23,24)','InChIKey=NUQBRHSKMLHAJX-UHFFFAOYSA-N','CCc1nc(NCc2ccccc2)c2cnn(-c3ccccc3)c2n1',NULL),
	(11258,0,0,'6289-13-0','Consistent with Molecular Formula','C11H7ClN4O',246.6555,NULL,'FAB11AE0BBCDF880-FICuS-01-99','C327D8092673D7A7-FICTS-01-2F','FAB11AE0BBCDF880-uuuuu-01-48','InChI=1S/C11H7ClN4O/c12-7-1-3-8(4-2-7)17-11-9-10(14-5-13-9)15-6-16-11/h1-6H,(H,13,14,15,16)','InChIKey=YPFPZGLFVXSMDD-UHFFFAOYSA-N','Clc1ccc(Oc2ncnc3nc[nH]c23)cc1',NULL),
	(11259,0,0,NULL,'Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'F636C9F05F96D2BD-FICuS-01-84','BB7E5DF5D853D961-FICTS-01-62','F636C9F05F96D2BD-uuuuu-01-33','InChI=1S/C12H11N5/c1-8-4-2-3-5-9(8)17-12-10-11(14-6-13-10)15-7-16-12/h2-7H,1H3,(H2,13,14,15,16,17)','InChIKey=CYJQJCDEPFAYIR-UHFFFAOYSA-N','Cc1ccccc1Nc1ncnc2nc[nH]c12',NULL),
	(11260,6,0,'897-01-8','Consistent with Molecular Formula','C19H27ClO',306.8747,NULL,'3F9490BE119DA34E-FICuS-01-69','3F9490BE119DA34E-FICTS-01-48','B6A44D0548066D40-uuuuu-01-F0','InChI=1S/C19H27ClO/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h3,13-16H,4-11H2,1-2H3/t13-,14-,15-,16-,18-,19-/m0/s1','InChIKey=NCIFGTLACWBWST-USOAJAOKSA-N','CC12CCC3C(CC=C4CC(Cl)CCC43C)C1CCC2=O','1'),
	(11261,7,0,NULL,'Consistent with Molecular Formula','C19H28Cl2',327.3362,NULL,'A4E2D1C6C9B2E140-FICuS-01-6B','A4E2D1C6C9B2E140-FICTS-01-4A','256DCB41403D31F2-uuuuu-01-F8','InChI=1S/C19H28Cl2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h3,13-17H,4-11H2,1-2H3/t13?,14-,15-,16-,17?,18-,19-/m0/s1','InChIKey=GQVTVMIBFBPBMU-WJWLXVOASA-N','CC12CCC(Cl)CC1=CCC1C2CCC2(C)C(Cl)CCC12','1'),
	(11262,7,0,'1043-10-3','Consistent with Molecular Formula','C20H30O3',318.4552,'U 5437\n11-BETA-HYDROXY-17-METHYL-TESTOSTERONE\nTestosterone, 11.beta.-hydroxy-17-methyl-\nAndrost-4-en-3-one, 11.beta.,17.beta.-dihydroxy-17-methyl-\nAndrost-4-en-3-one, 11,17-dihydroxy-17-methyl-, (11.beta.,17.beta.)-','B1D10D085D8D831F-FICuS-01-62','B1D10D085D8D831F-FICTS-01-41','5169715909DA7248-uuuuu-01-E4','InChI=1S/C20H30O3/c1-18-8-6-13(21)10-12(18)4-5-14-15-7-9-20(3,23)19(15,2)11-16(22)17(14)18/h10,14-17,22-23H,4-9,11H2,1-3H3/t14-,15-,16-,17+,18-,19-,20-/m0/s1','InChIKey=UBIBSXMTVJAYTQ-OWLVHUDESA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(C)O','1'),
	(11263,8,0,NULL,'Consistent with Molecular Formula','C29H45Cl3OS',548.0929,NULL,'D1ED5DB227FFFDC5-FICuS-01-A9','D1ED5DB227FFFDC5-FICTS-01-88','3D0BA0670CF1F2FF-uuuuu-01-2B','InChI=1S/C29H45Cl3OS/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(34-26(33)29(30,31)32)13-15-27(20,4)25(22)14-16-28(23,24)5/h9,18-19,21-25H,6-8,10-17H2,1-5H3/t19-,21+,22+,23-,24+,25+,27+,28-/m1/s1','InChIKey=ZMHFJCFWURLTRU-JDTILAPWSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(SC(=O)C(Cl)(Cl)Cl)CCC4(C)C3CCC12C','1'),
	(11264,0,0,'6289-14-1','Consistent with Molecular Formula','C3H6N4O2',130.106,'N,N\'-Dicarbamoylformamidine\nFormamidine, N,N\'-dicarbamoyl-\nUrea, 1,1\'-methylidynedi-','042A8C61FAD3DE9C-FICuS-01-83','042A8C61FAD3DE9C-FICTS-01-62','042A8C61FAD3DE9C-uuuuu-01-32','InChI=1S/C3H6N4O2/c4-2(8)6-1-7-3(5)9/h1H,(H5,4,5,6,7,8,9)','InChIKey=JUMKGYUEKMFOGQ-UHFFFAOYSA-N','NC(=O)/N=C/NC(N)=O',NULL),
	(11265,0,0,'839-90-7','Consistent with Molecular Formula','C9H15N3O6',261.234,'Tris(hydroxyethyl) cyanurate\nTris(2-hydroxyethyl)cyanurate\nTris(hydroxyethyl) isocyanurate\nTris(2-hydroxyethyl) isocyanurate\nTris(.beta.-hydroxyethyl) isocyanurate\n1,3,5-Tris(2-hydroxyethyl) isocyanurate\nN,N\',N\'\'-Tris(2-hydroxyethyl)isocyanurate\n1,3,5-Tris(2-hydroxyethyl)isocyanuric acid\ns-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-tris(2-hydroxyethyl)-\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-tris(2-hydroxyethyl)-','0C57F6E80A70C84C-FICuS-01-69','0C57F6E80A70C84C-FICTS-01-48','0C57F6E80A70C84C-uuuuu-01-18','InChI=1S/C9H15N3O6/c13-4-1-10-7(16)11(2-5-14)9(18)12(3-6-15)8(10)17/h13-15H,1-6H2','InChIKey=BPXVHIRIPLPOPT-UHFFFAOYSA-N','O=c1n(CCO)c(=O)n(CCO)c(=O)n1CCO',NULL),
	(11266,0,0,'2736-77-8','Consistent with Molecular Formula','C4H6Cl4O2',227.9022,NULL,'AF8C257344125465-FICuS-01-39','AF8C257344125465-FICTS-01-18','AF8C257344125465-uuuuu-01-E8','InChI=1S/C4H6Cl4O2/c5-3(6,1-9)4(7,8)2-10/h9-10H,1-2H2','InChIKey=JHVJDAVLOSIDAJ-UHFFFAOYSA-N','OCC(Cl)(Cl)C(Cl)(Cl)CO',NULL),
	(11267,4,0,'2157-19-9','Consistent with Molecular Formula','C9H8Cl6O2',360.879,'Endodiol\nThiodandiol\nEndosulfandiol\nChlorendic diol\nEndosulfan alcohol\n5-Norbornene-2,3-dimethanol, 1,4,5,6,7,7-hexachloro-\nBicyclo[2.2.1]hept-5-ene-2,3-dimethanol, 1,4,5,6,7,7-hexachloro-','1749470C50D005AD-FICuS-01-3D','1749470C50D005AD-FICTS-01-1C','1749470C50D005AD-uuuuu-01-EC','InChI=1S/C9H8Cl6O2/c10-5-6(11)8(13)4(2-17)3(1-16)7(5,12)9(8,14)15/h3-4,16-17H,1-2H2','InChIKey=GTSJHTSVFKEASK-UHFFFAOYSA-N','OCC1C(CO)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(11268,2,0,'2694-25-9','Consistent with Molecular Formula','C9H6Cl6O2',358.8632,NULL,'67A519413D2EF4A6-FICuS-01-58','67A519413D2EF4A6-FICTS-01-37','67A519413D2EF4A6-uuuuu-01-07','InChI=1S/C9H6Cl6O2/c10-5-6(11)8(13)4(2-17)3(1-16)7(5,12)9(8,14)15/h16-17H,1-2H2','InChIKey=RFCCSCXABILQTL-UHFFFAOYSA-N','OCC1=C(CO)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(11269,0,0,'15453-42-6','No Comparision - Unparameterized Atom - Cu(a11) connected atoms =[ N N N N ]','C4H2?6CuN6O4',261.6436,NULL,'AE940DB3EFBD1AEB-FICuS-01-AD','AE940DB3EFBD1AEB-FICTS-01-8C','AE940DB3EFBD1AEB-uuuuu-01-5C','InChI=1S/2C2HN3O2.Cu/c2*3-1(6)5-2(4)7;/h2*(H,5,6,7);/q;;+2','InChIKey=BUDDAPWDJCTNHU-UHFFFAOYSA-N','*.*.*.*.*.*.O=C1NC(=O)N[Cu+2]2(N1)NC(=O)NC(=O)N2',NULL),
	(11270,0,1,'1119-85-3','Consistent with Molecular Formula','C6H6N2',106.1268,'1,4-Dicyano-2-butene\n.beta.-Hydromucononitrile\nWLN: NC2U2CN\n3-Hexenedinitrile\n3-Hexenedinitrile','9155034404770603-FICuS-01-01','9155034404770603-FICTS-01-E0','9EDA82ADFC7083B9-uuuuu-01-3E','InChI=1S/C6H6N2/c7-5-3-1-2-4-6-8/h1-2H,3-4H2/b2-1-','InChIKey=BSVZXPLUMFUWHW-UPHRSURJSA-N','N#CC/C=C\\CC#N','1'),
	(11271,0,0,'3031-68-3','Consistent with Molecular Formula','C6H6O2',110.1122,'2,4-Hexadiynediol\nDiacetylene glycol\n2,4-Hexadiyne-1,6-diol\n2,4-Hexadiyne-1,6-diol','CD2643DA38A413F2-FICuS-01-5E','CD2643DA38A413F2-FICTS-01-3D','CD2643DA38A413F2-uuuuu-01-0D','InChI=1S/C6H6O2/c7-5-3-1-2-4-6-8/h7-8H,5-6H2','InChIKey=JXMQYKBAZRDVTC-UHFFFAOYSA-N','OCC#CC#CCO',NULL),
	(11272,0,0,'822-06-0','Consistent with Molecular Formula','C8H12N2O2',168.195,'HMDI\nTL 78\n1,6-Diisocyanatohexane\nHexane 1,6-diisocyanate\n1,6-Hexylene diisocyanate\nHexamethylene diisocyanate\nHexamethylene 1,6-diisocyanate\n1,6-Hexamethylene diisocyanate\nIsocyanic acid, diester with 1,6-hexanediol\nWLN: OCN6NCO\nHexane, 1,6-diisocyanato-\nIsocyanic acid, hexamethylene ester\nSzesciometylenodwuizocyjanian\nMetyleno-bis-fenyloizocyjanian','A9A8BABDAA1BC816-FICuS-01-9A','A9A8BABDAA1BC816-FICTS-01-79','A9A8BABDAA1BC816-uuuuu-01-49','InChI=1S/C8H12N2O2/c11-7-9-5-3-1-2-4-6-10-8-12/h1-6H2','InChIKey=RRAMGCGOFNQTLD-UHFFFAOYSA-N','O=C=NCCCCCCN=C=O',NULL),
	(11273,0,0,'109-11-5','Consistent with Molecular Formula','C4H7NO2',101.1048,'3-Ketomorpholine\n3-Morpholinone\n3-Morpholinone','8F0B65273B485834-FICuS-01-40','8F0B65273B485834-FICTS-01-1F','8F0B65273B485834-uuuuu-01-EF','InChI=1S/C4H7NO2/c6-4-3-7-2-1-5-4/h1-3H2,(H,5,6)','InChIKey=VSEAAEQOQBMPQF-UHFFFAOYSA-N','O=C1COCCN1',NULL),
	(11274,0,0,'631-41-4','Consistent with Molecular Formula','C8H21NO5',211.2576,'Tetraethanolammonium hydroxide\nWLN: Q2K2Q2Q2Q &Q\nEthanaminium, 2-hydroxy-N,N,N-tris(2-hydroxyethyl)-, hydroxide\nAmmonium, tetrakis(2-hydroxyethyl)-, hydroxide','B511BA8AD707E477-FICuS-01-65','B511BA8AD707E477-FICTS-01-44','2F4E4D61E3EC0519-uuuuu-01-15','InChI=1S/C8H20NO4.H2O/c10-5-1-9(2-6-11,3-7-12)4-8-13;/h10-13H,1-8H2;1H2/q+1;/p-1','InChIKey=VHLDQAOFSQCOFS-UHFFFAOYSA-M','OCC[N+](CCO)(CCO)CCO.[OH-]',NULL),
	(11275,0,0,'105-59-9','Consistent with Molecular Formula','C5H13NO2',119.1632,'Usaf do-52\nMethyliminodiethanol\nDiethanolmethylamine\nMethyldiethanolamine\nN-Methyldiethanolamine\nN-Methyliminodiethanol\n2,2\'-(Methylimino)diethanol\nN-Methylimino-2,2\'-diethanol\nN-Methyl-2,2\'-iminodiethanol\nMethylbis(2-hydroxyethyl)amine\nBis(2-hydroxyethyl) methyl amine\nN,N-Bis(2-hydroxyethyl)methylamine\nWLN: Q2N1 & 2Q\nEthanol, 2,2\'-(methylimino)bis-\nEthanol, 2,2\'-(methylimino)di-','AFB42936567C494A-FICuS-01-5F','AFB42936567C494A-FICTS-01-3E','AFB42936567C494A-uuuuu-01-0E','InChI=1S/C5H13NO2/c1-6(2-4-7)3-5-8/h7-8H,2-5H2,1H3','InChIKey=CRVGTESFCCXCTH-UHFFFAOYSA-N','CN(CCO)CCO',NULL),
	(11276,0,0,'6294-79-7','Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'262E14D24E6275F0-FICuS-01-44','262E14D24E6275F0-FICTS-01-23','262E14D24E6275F0-uuuuu-01-F3','InChI=1S/C9H11N3O3/c1-3-5-11-7(13)10-8(14)12(6-4-2)9(11)15/h3-4H,1-2,5-6H2,(H,10,13,14)','InChIKey=UCBVELLBUAKUNE-UHFFFAOYSA-N','C=CCn1c(=O)[nH]c(=O)n(CC=C)c1=O',NULL),
	(11277,0,0,'1025-15-6','Consistent with Molecular Formula','C12H15N3O3',249.2688,'Triallyl isocyanurate\n1,3,5-Triallyl isocyanurate\n1,3,5-Triallylisocyanuric acid\nIsocyanuric acid, triallyl ester\ns-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-triallyl-\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-tri-2-propenyl-','0A08A0E65E05850E-FICuS-01-4D','0A08A0E65E05850E-FICTS-01-2C','0A08A0E65E05850E-uuuuu-01-FC','InChI=1S/C12H15N3O3/c1-4-7-13-10(16)14(8-5-2)12(18)15(9-6-3)11(13)17/h4-6H,1-3,7-9H2','InChIKey=KOMNUTZXSVSERR-UHFFFAOYSA-N','C=CCn1c(=O)n(CC=C)c(=O)n(CC=C)c1=O',NULL),
	(11278,0,0,'2904-40-7','Consistent with Molecular Formula','C9H11N3O7',273.2018,NULL,'26274CD8B64D1124-FICuS-01-43','26274CD8B64D1124-FICTS-01-22','26274CD8B64D1124-uuuuu-01-F2','InChI=1S/C9H11N3O7/c13-5(14)1-3-11-7(17)10-8(18)12(9(11)19)4-2-6(15)16/h1-4H2,(H,13,14)(H,15,16)(H,10,17,18)','InChIKey=JCUMQTAAEUDUPK-UHFFFAOYSA-N','O=C(O)CCn1c(=O)[nH]c(=O)n(CCC(=O)O)c1=O',NULL),
	(11279,0,0,'2904-41-8','Consistent with Molecular Formula','C12H15N3O9',345.2652,'1,3,5-Triazine-1,3,5(2H,4H,6H)-tripropanoic acid, 2,4,6-trioxo-','3C7EF9307CC9F25F-FICuS-01-84','3C7EF9307CC9F25F-FICTS-01-63','3C7EF9307CC9F25F-uuuuu-01-33','InChI=1S/C12H15N3O9/c16-7(17)1-4-13-10(22)14(5-2-8(18)19)12(24)15(11(13)23)6-3-9(20)21/h1-6H2,(H,16,17)(H,18,19)(H,20,21)','InChIKey=HENCHDCLZDQGIQ-UHFFFAOYSA-N','O=C(O)CCn1c(=O)n(CCC(=O)O)c(=O)n(CCC(=O)O)c1=O',NULL),
	(11280,0,0,'2904-28-1','Consistent with Molecular Formula','C12H12N6O3',288.2652,NULL,'F7BAE1C0A14F051A-FICuS-01-73','F7BAE1C0A14F051A-FICTS-01-52','F7BAE1C0A14F051A-uuuuu-01-22','InChI=1S/C12H12N6O3/c13-4-1-7-16-10(19)17(8-2-5-14)12(21)18(11(16)20)9-3-6-15/h1-3,7-9H2','InChIKey=UUBUCLKOQKIWKA-UHFFFAOYSA-N','N#CCCn1c(=O)n(CCC#N)c(=O)n(CCC#N)c1=O',NULL),
	(11281,0,0,'6294-81-1','Consistent with Molecular Formula','C10H10Cl2N2O4',293.106,NULL,'44A8FA1A687139F3-FICuS-01-5C','44A8FA1A687139F3-FICTS-01-3B','44A8FA1A687139F3-uuuuu-01-0B','InChI=1S/C10H10Cl2N2O4/c11-6-1-2-8(7(12)5-6)17-3-4-18-10(16)14-9(13)15/h1-2,5H,3-4H2,(H3,13,14,15,16)','InChIKey=OJHQCZWGAHYHNX-UHFFFAOYSA-N','NC(=O)NC(=O)OCCOc1ccc(Cl)cc1Cl',NULL),
	(11282,0,0,'6294-82-2','Consistent with Molecular Formula','C9H9Cl2NO3',250.081,NULL,'CFA0FCDF547342F3-FICuS-01-86','CFA0FCDF547342F3-FICTS-01-65','CFA0FCDF547342F3-uuuuu-01-35','InChI=1S/C9H9Cl2NO3/c10-6-1-2-8(7(11)5-6)14-3-4-15-9(12)13/h1-2,5H,3-4H2,(H2,12,13)','InChIKey=XDHXMSOVLRGMQT-UHFFFAOYSA-N','NC(=O)OCCOc1ccc(Cl)cc1Cl',NULL),
	(11283,0,0,'6294-83-3','Consistent with Molecular Formula','C3H4ClN3',117.5377,NULL,'AB0DF73A923FC466-FICuS-01-76','AB0DF73A923FC466-FICTS-01-55','ABF150DFADB21D28-uuuuu-01-37','InChI=1S/C3H3N3.ClH/c1-4-2-6-3-5-1;/h1-3H;1H','InChIKey=DQUDKYAOQDREIB-UHFFFAOYSA-N','Cl.c1ncncn1',NULL),
	(11284,0,0,'5418-07-5','Consistent with Molecular Formula','C15H12N4',248.2866,NULL,'48AB22984E354676-FICuS-01-43','48AB22984E354676-FICTS-01-22','48AB22984E354676-uuuuu-01-F2','InChI=1S/C15H12N4/c16-15-18-13(11-7-3-1-4-8-11)17-14(19-15)12-9-5-2-6-10-12/h1-10H,(H2,16,17,18,19)','InChIKey=HWLRYMYJGAGIME-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc(-c2ccccc2)n1',NULL),
	(11285,2,0,'6294-84-4','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'69E0F89F4AF1559C-FICuS-01-7A','69E0F89F4AF1559C-FICTS-01-59','69E0F89F4AF1559C-uuuuu-01-29','InChI=1S/C8H13NO3/c9-7(10)5-3-1-2-4-6(5)8(11)12/h5-6H,1-4H2,(H2,9,10)(H,11,12)','InChIKey=LNNRRNLGMOUZCT-UHFFFAOYSA-N','NC(=O)C1CCCCC1C(=O)O','1'),
	(11286,2,0,'5418-08-6','Consistent with Molecular Formula','C8H14N2O2',170.2108,'1,2-Cyclohexanedicarboxamide','07FE588500377234-FICuS-01-2D','07FE588500377234-FICTS-01-0C','07FE588500377234-uuuuu-01-DC','InChI=1S/C8H14N2O2/c9-7(11)5-3-1-2-4-6(5)8(10)12/h5-6H,1-4H2,(H2,9,11)(H2,10,12)','InChIKey=LGFUGDIGUMLNBI-UHFFFAOYSA-N','NC(=O)C1CCCCC1C(N)=O','1'),
	(11287,2,0,'6294-85-5','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'8C2BBE552F1904C1-FICuS-01-61','8C2BBE552F1904C1-FICTS-01-40','8C2BBE552F1904C1-uuuuu-01-10','InChI=1S/C8H12N2O2/c11-7-5-3-1-2-4-6(5)9-8(12)10-7/h5-6H,1-4H2,(H2,9,10,11,12)','InChIKey=RHSYECGMHASHCW-UHFFFAOYSA-N','O=C1NC(=O)C2CCCCC2N1','1'),
	(11288,2,0,'6294-86-6','Consistent with Molecular Formula','C8H14N2O3',186.2102,NULL,'C2A71A80148797F0-FICuS-01-48','C2A71A80148797F0-FICTS-01-27','C2A71A80148797F0-uuuuu-01-F7','InChI=1S/C8H14N2O3/c9-8(13)10-6-4-2-1-3-5(6)7(11)12/h5-6H,1-4H2,(H,11,12)(H3,9,10,13)','InChIKey=BMCUNVZXKLCEIX-UHFFFAOYSA-N','NC(=O)NC1CCCCC1C(=O)O','1'),
	(11289,1,0,'71-90-9','Consistent with Molecular Formula','C6H11NO4',161.1572,'DL-Glutamic acid, 2-methyl-','2D7648B0A5D4354C-FICuS-01-55','2D7648B0A5D4354C-FICTS-01-34','2D7648B0A5D4354C-uuuuu-01-04','InChI=1S/C6H11NO4/c1-6(7,5(10)11)3-2-4(8)9/h2-3,7H2,1H3,(H,8,9)(H,10,11)','InChIKey=QHSCIWIRXWFIGH-UHFFFAOYSA-N','CC(N)(CCC(=O)O)C(=O)O','1'),
	(11290,0,0,'6054-99-5','Consistent with Molecular Formula','C13H10N2NaO6S',345.2816,'C.I. 14010\nCromal Yellow S\nChrome Yellow 2J\nMagracrom Yellow\nChrome Yellow DF\nPonsol Yellow SWR\nMordant Yellow 10\nAcid Chrome Yellow\nDiacromo Yellow 2G\nEniacromo Yellow GR\nKenachrome Yellow MD\nDurochrome Yellow 2G\nTulachrome Yellow GG\nSolochrome Yellow 2G\nHispacrom Yellow 2GS\nFast Chrome Yellow GD\nTertrochrome Yellow R\nSolochrome Yellow 2GS\nSuperchrome Yellow 2G\nC.I. Mordant Yellow 10\nDurochrome Yellow Conc\nC.I. Diacromo Yellow 2G\nExt D and C Yellow No. 6\nLighthouse Chrome Yellow MD\nPontachrome yellow SW concentrated\n5(p-Sulfophenylazo)-salicylic acid, disodium salt\nSalicylic acid, 5-[(p-sulfophenyl)azo]-, disodium salt\nBenzoic acid, 2-hydroxy-5-[(4-sulfophenyl)azo]-, disodium salt\nC.I. Mordant Yellow 10, disodium salt','0C87DCB3391FA002-FICuS-01-5B','0C87DCB3391FA002-FICTS-01-3A','876030BC596412AA-uuuuu-01-F0','InChI=1S/C13H10N2O6S.Na/c16-12-6-3-9(7-11(12)13(17)18)15-14-8-1-4-10(5-2-8)22(19,20)21;/h1-7,16H,(H,17,18)(H,19,20,21);/q;+1','InChIKey=NTVLQSDGSFISJS-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(S(=O)(=O)O)cc2)ccc1O.[Na+]',NULL),
	(11291,0,0,'5755-07-7','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'5D411E1AE47D9E4A-FICuS-01-74','5D411E1AE47D9E4A-FICTS-01-53','5D411E1AE47D9E4A-uuuuu-01-23','InChI=1S/C9H10N2O/c12-9-5-6-10-7-3-1-2-4-8(7)11-9/h1-4,10H,5-6H2,(H,11,12)','InChIKey=XTDMZEZDXXJVMK-UHFFFAOYSA-N','O=C1CCNc2ccccc2N1',NULL),
	(11292,0,0,'86876-51-9','Inconsistent with Molecular Formula - Could not find formula fragment for C9H8N2O in C10H10N2O','C10H11?N2O',175.2097,NULL,'2359C76DC063CBC0-FICuS-01-62','2359C76DC063CBC0-FICTS-01-41','2359C76DC063CBC0-uuuuu-01-11','InChI=1S/C9H8N2O.CH3/c1-6-9(12)11-8-5-3-2-4-7(8)10-6;/h2-5H,1H3,(H,11,12);1H3','InChIKey=FHAMRXMNPQPVMU-UHFFFAOYSA-N','*C.Cc1nc2ccccc2nc1O',NULL),
	(11293,0,0,'6294-89-9','Consistent with Molecular Formula','C2H6N2O2',90.0816,'Methyl carbazate\nCarbomethoxyhydrazide\nMethyl hydrazinoformate\n(Methoxycarbonyl)hydrazine\nMethyl hydrazinocarboxylate\nMethyl hydrazinecarboxylate\nHydrazinecarboxylic acid, methyl ester\nCarbazic acid, methyl ester','0143A3FB477C0841-FICuS-01-3D','0143A3FB477C0841-FICTS-01-1C','0143A3FB477C0841-uuuuu-01-EC','InChI=1S/C2H6N2O2/c1-6-2(5)4-3/h3H2,1H3,(H,4,5)','InChIKey=WFJRIDQGVSJLLH-UHFFFAOYSA-N','COC(=O)NN',NULL),
	(11294,0,0,'6294-90-2','Consistent with Molecular Formula','C13H9N3NaO8S',390.2792,'C.I. Mordant Orange 18','1F5C1ADCA8320AD1-FICuS-01-73','1F5C1ADCA8320AD1-FICTS-01-52','94BBF6D3C849B879-uuuuu-01-2C','InChI=1S/C13H9N3O8S.Na/c17-11-4-1-7(5-9(11)13(18)19)14-15-10-3-2-8(16(20)21)6-12(10)25(22,23)24;/h1-6,17H,(H,18,19)(H,22,23,24);/q;+1','InChIKey=MMEKFRPZWPKRSI-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc([N+](=O)[O-])cc2S(=O)(=O)O)ccc1O.[Na+]',NULL),
	(11295,0,0,'3564-27-0','Consistent with Molecular Formula','C19H14N4NaO6S',449.3926,'C.I. 26520\nCromal Orange G\nCromal Orange P\nDiacromo Orange GR\nEriochrome Orange G\nAnthracene Orange G\nDurochrome Orange G\nMagracrom Orange GR\nSolochrome Orange GR\nMonochrome Orange GR\nSynchromate Orange G\nAzochromol Orange AS\nSolochrome Orange RS\nChrome Fast Orange G\nOmega Chrome OrangeG\nChromocard Orange 3R\nSunchromine Orange GR\nTelon Chrome Orange G\nNeutral Fast Orange G\nJava Chrome Orange EN\nChrome Fast Orange GR\nCalcochrome Orange GR\nAcid Chrome Orange GR\nTertrochrome Orange GR\nAcid Leather Orange CG\nWool Fast Orange GA-CF\nAtlantichrome Orange G\nMitsui Chrome Orange GR\nJava Unichrome Orange E\nHispacrom Fast Orange GR\nDiamond Chrome Orange GR\nYodochrome Fast Orange GR\nBelachrome Fast Orange GR\nAlizarine Chrome Orange GR\nChromaven Milling Orange G\nAnthranol Chrome Orange GR\nBrilliant Orange (indicator)\nSolochrome Leather Orange GR\nNaphthalene Leather Yellow R\nMonochrome Brilliant Orange GR\nSalicylic acid, 5-[[p-[(p-sulfophenyl)azo]phenyl]azo]-, disodium salt\nBenzoic acid, 2-hydroxy-5-[[4-[(4-sulfophenyl)azo]phenyl]azo]-, disodium salt\nC.I. Mordant Orange 6, disodium salt\nC.I. Mordant Orange 6\nChrome orange','80DF3EAB937A4FCC-FICuS-01-98','80DF3EAB937A4FCC-FICTS-01-77','0B38D2A4F301FD64-uuuuu-01-0C','InChI=1S/C19H14N4O6S.Na/c24-18-10-7-15(11-17(18)19(25)26)23-22-13-3-1-12(2-4-13)20-21-14-5-8-16(9-6-14)30(27,28)29;/h1-11,24H,(H,25,26)(H,27,28,29);/q;+1','InChIKey=NWKIWBVNPNPSHM-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(/N=N/c3ccc(S(=O)(=O)O)cc3)cc2)ccc1O.[Na+]',NULL),
	(11296,0,0,'27757-79-5','Consistent with Molecular Formula','C17H12N2O3',292.2934,'3-Hydroxy-4-(phenylazo)-2-naphthoic acid\n2-Naphthalenecarboxylic acid, 3-hydroxy-4-(phenylazo)-\nC.I. Pigment Red 64','5D2A460D56485E70-FICuS-01-49','5D2A460D56485E70-FICTS-01-28','5D2A460D56485E70-uuuuu-01-F8','InChI=1S/C17H12N2O3/c20-16-14(17(21)22)10-11-6-4-5-9-13(11)15(16)19-18-12-7-2-1-3-8-12/h1-10,20H,(H,21,22)','InChIKey=DYMRMULFWJUGDJ-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(/N=N/c2ccccc2)c1O',NULL),
	(11297,0,0,NULL,'Consistent with Molecular Formula','C11H23Cl3IN',402.5729,NULL,'343E9E57A8538150-FICuS-01-3F','343E9E57A8538150-FICTS-01-1E','2E666BB506241EE0-uuuuu-01-FF','InChI=1S/C11H22Cl3N.HI/c1-9(2)15(10(3)4)8-6-5-7-11(12,13)14;/h9-10H,5-8H2,1-4H3;1H','InChIKey=HSGPGQISSVJINM-UHFFFAOYSA-N','CC(C)N(CCCCC(Cl)(Cl)Cl)C(C)C.I',NULL),
	(11298,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl3N5',322.6241,NULL,'F45D10D8173C626E-FICuS-01-58','18CFDDB22A5C6879-FICTS-01-5D','F4A1B73D28B1BB20-uuuuu-01-15','InChI=1S/C11H13Cl2N5.ClH/c1-11(2)17-9(14)16-10(15)18(11)8-4-3-6(12)5-7(8)13;/h3-5H,1-2H3,(H4,14,15,16,17);1H','InChIKey=JAXUJQWVFQVQSF-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(Cl)cc1Cl.Cl',NULL),
	(11299,0,0,'3469-17-8','Consistent with Molecular Formula','C14H10N2O',222.2458,'Azibenzil\nBenzoyldiazophenylmethane\nPhenylbenzoyldiazomethane\n2-Diazo-2-phenylacetophenone\nEthanone, diazodiphenyl-\nAcetophenone, 2-diazo-2-phenyl-','D50F7BFE5EB8BCE6-FICuS-01-AE','D50F7BFE5EB8BCE6-FICTS-01-8D','D50F7BFE5EB8BCE6-uuuuu-01-5D','InChI=1S/C14H10N2O/c15-16-13(11-7-3-1-4-8-11)14(17)12-9-5-2-6-10-12/h1-10H','InChIKey=LVLXAIROXMLXJY-UHFFFAOYSA-N','[N-]=[N+]=C(C(=O)c1ccccc1)c1ccccc1',NULL),
	(11300,0,1,NULL,'Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'35448C647A8E9F39-FICuS-01-5C','35448C647A8E9F39-FICTS-01-3B','02AFD99312019041-uuuuu-01-DA','InChI=1S/C10H10N2O4/c1-14-10(13)12-11-5-7-2-3-8-9(4-7)16-6-15-8/h2-5H,6H2,1H3,(H,12,13)/b11-5-','InChIKey=OUVPSBIJHZNCKU-WZUFQYTHSA-N','COC(=O)N/N=C\\c1ccc2c(c1)OCO2','1'),
	(11301,0,2,'80805-22-7','Consistent with Molecular Formula','C6H10N4O4',202.1694,NULL,'4BE37C4995C8A1DC-FICuS-01-7E','5A33EBE63F8AAAD0-FICTS-01-6C','4BE37C4995C8A1DC-uuuuu-01-2D','InChI=1S/C6H10N4O4/c1-13-5(11)9-7-3-4-8-10-6(12)14-2/h3-4H,1-2H3,(H,9,11)(H,10,12)/b7-3-,8-4+','InChIKey=CBYJTGYXQYGXIJ-KYPMKJFLSA-N','COC(=O)N/N=C\\C=N\\NC(=O)OC','1'),
	(11302,0,1,NULL,'Consistent with Molecular Formula','C8H10N2O2S',198.2392,NULL,'A22D500407B8C23A-FICuS-01-43','A22D500407B8C23A-FICTS-01-22','A7A61A890849B968-uuuuu-01-06','InChI=1S/C8H10N2O2S/c1-6(7-4-3-5-13-7)9-10-8(11)12-2/h3-5H,1-2H3,(H,10,11)/b9-6-','InChIKey=SASRIILNMYDXHF-TWGQIWQCSA-N','COC(=O)N/N=C(\\C)c1cccs1','1'),
	(11303,0,1,'22589-72-6','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'2C95C6882FDEF2A0-FICuS-01-7D','2C95C6882FDEF2A0-FICTS-01-5C','47536F242BCA34C8-uuuuu-01-05','InChI=1S/C8H10N2O3/c1-6(7-4-3-5-13-7)9-10-8(11)12-2/h3-5H,1-2H3,(H,10,11)/b9-6-','InChIKey=YLPMLUUFQYIBIQ-TWGQIWQCSA-N','COC(=O)N/N=C(\\C)c1ccco1','1'),
	(11304,1,2,NULL,'Consistent with Molecular Formula','C10H18N4O5',274.276,NULL,'4274505FF5F56680-FICuS-01-42','4274505FF5F56680-FICTS-01-21','78BD3A0FA66C1791-uuuuu-01-17','InChI=1S/C10H18N4O5/c1-18-9(16)13-11-6-4-3-5-8(15)7-12-14-10(17)19-2/h6-8,15H,3-5H2,1-2H3,(H,13,16)(H,14,17)/b11-6-,12-7+','InChIKey=DOKDBUAJXLXQKX-TWTKIJFOSA-N','COC(=O)N/N=C\\CCCC(O)/C=N/NC(=O)OC','1'),
	(11305,1,0,NULL,'Consistent with Molecular Formula','C9H13ClN2O4',248.6657,NULL,'493D546899CEB236-FICuS-01-59','44E0F647A0820961-FICTS-01-15','493D546899CEB236-uuuuu-01-08','InChI=1S/C9H13ClN2O4/c10-5-7(13)16-4-2-1-3-6-8(14)12-9(15)11-6/h6H,1-5H2,(H2,11,12,14,15)','InChIKey=CXFZNLCHOMLZRR-UHFFFAOYSA-N','O=C1NC(=O)C(CCCCOC(=O)CCl)N1','1'),
	(11306,1,0,NULL,'Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'4A2C03FD06C22B93-FICuS-01-59','4A2C03FD06C22B93-FICTS-01-38','4A2C03FD06C22B93-uuuuu-01-08','InChI=1S/C12H15NO5/c1-12(8-14,10(15)16)13-11(17)18-7-9-5-3-2-4-6-9/h2-6,14H,7-8H2,1H3,(H,13,17)(H,15,16)','InChIKey=QPGOJGJGAWHTFS-UHFFFAOYSA-N','CC(CO)(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(11307,1,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'B93C7527DD6EC447-FICuS-01-72','B93C7527DD6EC447-FICTS-01-51','B93C7527DD6EC447-uuuuu-01-21','InChI=1S/C11H13NO4/c1-11(12,10(14)15)7-16-9(13)8-5-3-2-4-6-8/h2-6H,7,12H2,1H3,(H,14,15)','InChIKey=PTOWWJQRWOMBGM-UHFFFAOYSA-N','CC(N)(COC(=O)c1ccccc1)C(=O)O','1'),
	(11308,1,0,'5061-21-2','Consistent with Molecular Formula','C4H5BrO2',164.9863,'3-Bromo-2-furanone\n2-Bromo-4-butanolide\n2-Bromobutyrolactone\n.alpha.-Bromobutyrolactone\n2-Bromo-.gamma.-butyrolactone\n.alpha.-Bromo-.gamma.-butyrolactone\n.alpha.-Bromobutyric acid, .gamma.-lactone\n2(3H)-Furanone, 3-bromodihydro-\n2(3H)-Furanone, 3-bromodihydro-','29CEB51EB466D3A2-FICuS-01-73','29CEB51EB466D3A2-FICTS-01-52','29CEB51EB466D3A2-uuuuu-01-22','InChI=1S/C4H5BrO2/c5-3-1-2-7-4(3)6/h3H,1-2H2','InChIKey=LFJJGHGXHXXDFT-UHFFFAOYSA-N','O=C1OCCC1Br','1'),
	(11309,0,0,NULL,'Consistent with Molecular Formula','C14H15Cl2N3',296.1986,NULL,'CC16493735BFA15D-FICuS-01-66','31FDC1C047AF1DDD-FICTS-01-6A','CCEAEED20A327813-uuuuu-01-2B','InChI=1S/C14H14ClN3.ClH/c15-10-11-16-12-6-8-14(9-7-12)18-17-13-4-2-1-3-5-13;/h1-9,16H,10-11H2;1H','InChIKey=DGDHUHCCWOOYIZ-UHFFFAOYSA-N','Cl.ClCCNc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(11310,1,0,'4872-28-0','Consistent with Molecular Formula','C6H7NO4S',189.1856,NULL,'5FF43C7A2C85CFE2-FICuS-01-8C','5FF43C7A2C85CFE2-FICTS-01-6B','5FF43C7A2C85CFE2-uuuuu-01-3B','InChI=1S/C6H7NO4S/c8-6(12(9,10)11)5-1-3-7-4-2-5/h1-4,6,8H,(H,9,10,11)','InChIKey=LQGYKYJLWSWUAR-UHFFFAOYSA-N','O=S(=O)(O)C(O)c1ccncc1','1'),
	(11311,0,0,'1113-59-3','Consistent with Molecular Formula','C3H3BrO3',166.9589,'Bromopyruvic acid\n3-Bromopyruvic acid\nPyruvic acid, bromo-\n.beta.-Bromopyruvic acid\nPropanoic acid, 3-bromo-2-oxo-','BD87763FE12650FB-FICuS-01-6D','BD87763FE12650FB-FICTS-01-4C','BD87763FE12650FB-uuuuu-01-1C','InChI=1S/C3H3BrO3/c4-1-2(5)3(6)7/h1H2,(H,6,7)','InChIKey=PRRZDZJYSJLDBS-UHFFFAOYSA-N','O=C(O)C(=O)CBr',NULL),
	(11312,1,0,'3343-41-7','Consistent with Molecular Formula','C6H7NO4S',189.1856,NULL,'CFDA6F9123392E6D-FICuS-01-7D','CFDA6F9123392E6D-FICTS-01-5C','CFDA6F9123392E6D-uuuuu-01-2C','InChI=1S/C6H7NO4S/c8-6(12(9,10)11)5-3-1-2-4-7-5/h1-4,6,8H,(H,9,10,11)','InChIKey=NXUYDMFMNBZBMY-UHFFFAOYSA-N','O=S(=O)(O)C(O)c1ccccn1','1'),
	(11313,0,2,NULL,'Consistent with Molecular Formula','C11H13N5O4',279.2548,NULL,'DF9DDF6ED39DDF70-FICuS-01-B8','48CCACBB9C57B80E-FICTS-01-77','DF9DDF6ED39DDF70-uuuuu-01-67','InChI=1S/C11H13N5O4/c1-19-10(17)15-12-6-8-4-3-5-9(14-8)7-13-16-11(18)20-2/h3-7H,1-2H3,(H,15,17)(H,16,18)/b12-6+,13-7+','InChIKey=IHAONFMWXIJRQM-PWHKKFIBSA-N','COC(=O)N/N=C/c1cccc(/C=N/NC(=O)OC)n1','1'),
	(11314,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'6D1220FDA950ED15-FICuS-01-5E','134F237956EF2E21-FICTS-01-29','6D1220FDA950ED15-uuuuu-01-0D','InChI=1S/C12H11N3O2/c1-17-12(16)15-13-8-10-7-6-9-4-2-3-5-11(9)14-10/h2-8H,1H3,(H,15,16)/b13-8+','InChIKey=QOBFBBMVKQSEEP-MDWZMJQESA-N','COC(=O)N/N=C/c1ccc2ccccc2n1','1'),
	(11315,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'D056E618653DF743-FICuS-01-50','0994AFDDFDF3199E-FICTS-01-76','D056E618653DF743-uuuuu-01-FF','InChI=1S/C12H11N3O2/c1-17-12(16)15-14-8-9-6-7-13-11-5-3-2-4-10(9)11/h2-8H,1H3,(H,15,16)/b14-8-','InChIKey=MIZOHZRBRCDUPP-ZSOIEALJSA-N','COC(=O)N/N=C\\c1ccnc2ccccc12','1'),
	(11316,1,0,NULL,'Consistent with Molecular Formula','C7H11?NO6',205.167,NULL,'B6B93BCF00D4DE74-FICuS-01-84','B6B93BCF00D4DE74-FICTS-01-63','B6B93BCF00D4DE74-uuuuu-01-33','InChI=1S/C7H11NO6/c8-4(7(12)13)3-14-6(11)2-1-5(9)10/h4H,1-3,8H2,(H,9,10)(H,12,13)','InChIKey=ZAHSBRLHJRVFAU-UHFFFAOYSA-N','*.NC(COC(=O)CCC(=O)O)C(=O)O','1'),
	(11317,1,0,NULL,'Consistent with Molecular Formula','C15H17NO8',339.3012,NULL,'6171FF8FE3298D0F-FICuS-01-75','6171FF8FE3298D0F-FICTS-01-54','6171FF8FE3298D0F-uuuuu-01-24','InChI=1S/C15H17NO8/c17-12(18)6-7-13(19)23-9-11(14(20)21)16-15(22)24-8-10-4-2-1-3-5-10/h1-5,11H,6-9H2,(H,16,22)(H,17,18)(H,20,21)','InChIKey=AHTAPHDVIDOWBO-UHFFFAOYSA-N','O=C(O)CCC(=O)OCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(11318,1,0,NULL,'Consistent with Molecular Formula','C5H7NO3',129.1152,'Pyroglutamic acid\nL-Pyroglutamic acid','C9D0A89E9DB69843-FICuS-01-7B','C9D0A89E9DB69843-FICTS-01-5A','E3AF55BCC238ACFD-uuuuu-01-52','InChI=1S/C5H7NO3/c7-4-2-1-3(6-4)5(8)9/h3H,1-2H2,(H,6,7)(H,8,9)/t3-/m0/s1','InChIKey=ODHCTXKNWHHXJC-VKHMYHEASA-N','O=C1CCC(C(=O)O)N1','1'),
	(11319,0,0,'13351-73-0','Consistent with Molecular Formula','C7H7N3',133.1524,'1-Methylbenzotriazole\n1H-Benzotriazole, 1-methyl\n1-Methyl-1,2,3-benzotriazole\nWLN: T56 BNNNJ B1\n1H-Benzotriazole, 1-methyl-\n1H-Benzotriazole, 1-methyl-','69A8B02527AC745B-FICuS-01-57','69A8B02527AC745B-FICTS-01-36','69A8B02527AC745B-uuuuu-01-06','InChI=1S/C7H7N3/c1-10-7-5-3-2-4-6(7)8-9-10/h2-5H,1H3','InChIKey=HXQHRUJXQJEGER-UHFFFAOYSA-N','Cn1nnc2ccccc21',NULL),
	(11320,0,0,'16584-00-2','Consistent with Molecular Formula','C7H7N3',133.1524,'2-Methylbenzotriazole\n2H-Benzotriazole, 2-methyl-\n2H-Benzotriazole, 2-methyl-','716759CF007D5ECE-FICuS-01-70','716759CF007D5ECE-FICTS-01-4F','716759CF007D5ECE-uuuuu-01-1F','InChI=1S/C7H7N3/c1-10-8-6-4-2-3-5-7(6)9-10/h2-5H,1H3','InChIKey=PWORFEDVDWBHSJ-UHFFFAOYSA-N','Cn1nc2ccccc2n1',NULL),
	(11321,4,0,'59556-69-3','Consistent with Molecular Formula','C33H28O8',552.5794,NULL,'B5D3DE1FD78B3F9D-FICuS-01-A0','B5D3DE1FD78B3F9D-FICTS-01-7F','B5D3DE1FD78B3F9D-uuuuu-01-4F','InChI=1S/C33H28O8/c34-30(24-15-7-2-8-16-24)37-22-27-28(40-31(35)25-17-9-3-10-18-25)29(41-32(36)26-19-11-4-12-20-26)33(39-27)38-21-23-13-5-1-6-14-23/h1-20,27-29,33H,21-22H2','InChIKey=YTXMDSQXQRTXIM-UHFFFAOYSA-N','O=C(OCC1OC(OCc2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(11322,0,1,'4436-75-3','Consistent with Molecular Formula','C6H8O2',112.128,'1,2-Diacetylethylene\n3-Hexene-2,5-dione\n3-Hexene-2,5-dione','89040A010CE0ACE4-FICuS-01-53','89040A010CE0ACE4-FICTS-01-32','B550D8A02A06C21C-uuuuu-01-01','InChI=1S/C6H8O2/c1-5(7)3-4-6(2)8/h3-4H,1-2H3/b4-3-','InChIKey=OTSKZNVDZOOHRX-ARJAWSKDSA-N','CC(=O)/C=C\\C(C)=O','1'),
	(11323,1,0,'51583-51-8','Consistent with Molecular Formula','C5H12ClNO',137.6089,'2-Propanol, 1-chloro-3-(dimethylamino)-','6D63B24A33CF22B4-FICuS-01-5C','6D63B24A33CF22B4-FICTS-01-3B','6D63B24A33CF22B4-uuuuu-01-0B','InChI=1S/C5H12ClNO/c1-7(2)4-5(8)3-6/h5,8H,3-4H2,1-2H3','InChIKey=VOSOVMCFUULPKH-UHFFFAOYSA-N','CN(C)CC(O)CCl','1'),
	(11324,2,0,'4386-79-2','Consistent with Molecular Formula','C8H18INO2',287.1402,'F 2268\nFourneau 2268\nEthyl-.gamma.-trimethylammonium propanediol iodide\n1,3-Dioxolane-4-methanamine, N,N,2-trimethyl-, methiodide\nAmmonium, [2-methyl-1,3-(dioxolan-4-yl)methyl]trimethyl-, iodide\nAmmonium, [(2-methyl-1,3-dioxalan-4-yl)methyl]trimethyl-, iodide\nWLN: T5O COTJ B1 D1K1&1&1 &I\nWLN: T5O COTJ B1 D1K1&1&1 &Q &I\n1,3-Dioxolane-4-methanaminium, N,N,N,2-tetramethyl-, iodide\nAmmonium, trimethyl[(2-methyl-1,3-dioxolan-4-yl)methyl]-, iodide','B0E31ED9DCC60D8A-FICuS-01-91','B0E31ED9DCC60D8A-FICTS-01-70','88321F74D1AE61D2-uuuuu-01-05','InChI=1S/C8H18NO2.HI/c1-7-10-6-8(11-7)5-9(2,3)4;/h7-8H,5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=XFHBFOSBGWDTRO-UHFFFAOYSA-M','CC1OCC(C[N+](C)(C)C)O1.[I-]','1'),
	(11325,0,0,'32372-78-4','Consistent with Molecular Formula','C19H17NO5',339.347,NULL,'6F7B19404BEB303C-FICuS-01-60','6F7B19404BEB303C-FICTS-01-3F','6F7B19404BEB303C-uuuuu-01-0F','InChI=1S/C19H17NO5/c1-24-16-8-7-12(11-17(16)25-2)15(21)9-10-20-18(22)13-5-3-4-6-14(13)19(20)23/h3-8,11H,9-10H2,1-2H3','InChIKey=HNYFHAGCGVBMIG-UHFFFAOYSA-N','COc1ccc(C(=O)CCN2C(=O)c3ccccc3C2=O)cc1OC',NULL),
	(11326,0,0,'35750-02-8','Consistent with Molecular Formula','C11H8ClNO3',237.6421,NULL,'087F0347523986FC-FICuS-01-44','087F0347523986FC-FICTS-01-23','087F0347523986FC-uuuuu-01-F3','InChI=1S/C11H8ClNO3/c12-5-7(14)6-13-10(15)8-3-1-2-4-9(8)11(13)16/h1-4H,5-6H2','InChIKey=GUEXBHONHJVHTM-UHFFFAOYSA-N','O=C(CCl)CN1C(=O)c2ccccc2C1=O',NULL),
	(11327,1,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C9H14AsNNaO5',314.1247,'ANTINEOPLASTIC-11751','8063198CE2154608-FICuS-01-2C','8063198CE2154608-FICTS-01-0B','0B84F583826EF4A0-uuuuu-01-0A','InChI=1S/C9H14AsNO5.Na/c1-6(12)5-16-9-3-2-7(4-8(9)11)10(13,14)15;/h2-4,6,12H,5,11H2,1H3,(H2,13,14,15);/q;+1','InChIKey=YCTQADIAXZJDOX-UHFFFAOYSA-N','CC(O)COc1ccc([As](=O)(O)O)cc1N.[Na+]','1'),
	(11328,0,0,NULL,'No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O O ]','C10H16AsN5O5',361.1885,'ANTINEOPLASTIC-11752','9BD9E419BC27C5E5-FICuS-01-82','9BD9E419BC27C5E5-FICTS-01-61','9BD9E419BC27C5E5-uuuuu-01-31','InChI=1S/C10H16AsN5O5/c12-9(13)16-10(14)15-7-5-6(11(18,19)20)1-2-8(7)21-4-3-17/h1-2,5,17H,3-4H2,(H2,18,19,20)(H6,12,13,14,15,16)','InChIKey=YYSLPHUODGUVDU-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1cc([As](=O)(O)O)ccc1OCCO',NULL),
	(11329,0,0,'5468-51-9','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O O ]','C6H8AsNO5',249.0545,'ANTINEOPLASTIC-11753','EB14F148D4754032-FICuS-01-43','EB14F148D4754032-FICTS-01-22','EB14F148D4754032-uuuuu-01-F2','InChI=1S/C6H8AsNO5/c8-4-1-3(7(11,12)13)5(9)2-6(4)10/h1-2,9-10H,8H2,(H2,11,12,13)','InChIKey=DRXQPWBJFVSESI-UHFFFAOYSA-N','Nc1cc([As](=O)(O)O)c(O)cc1O',NULL),
	(11330,0,0,'6294-92-4','Consistent with Molecular Formula','C12H14BrN',252.1533,NULL,'CC1DBC29E34B29ED-FICuS-01-94','CC1DBC29E34B29ED-FICTS-01-73','01509640B1C773B8-uuuuu-01-E0','InChI=1S/C12H14N.BrH/c1-2-9-13-10-5-7-11-6-3-4-8-12(11)13;/h3-8,10H,2,9H2,1H3;1H/q+1;/p-1','InChIKey=HDQTXDMCHVURMB-UHFFFAOYSA-M','CCC[n+]1cccc2ccccc21.[Br-]',NULL),
	(11331,0,0,'21419-69-2','Consistent with Molecular Formula','C14H11ClO3',262.6921,NULL,'203FCAFEE0C3809F-FICuS-01-83','203FCAFEE0C3809F-FICTS-01-62','203FCAFEE0C3809F-uuuuu-01-32','InChI=1S/C14H11ClO3/c15-12-8-4-7-11(10-5-2-1-3-6-10)14(12)18-9-13(16)17/h1-8H,9H2,(H,16,17)','InChIKey=ODJPPMWDYMJAST-UHFFFAOYSA-N','O=C(O)COc1c(Cl)cccc1-c1ccccc1',NULL),
	(11332,1,0,NULL,'Consistent with Molecular Formula','C5H13?2ClN2O2',168.6229,NULL,'105E787E4632C7F6-FICuS-01-52','105E787E4632C7F6-FICTS-01-31','105E787E4632C7F6-uuuuu-01-01','InChI=1S/C5H12N2O2.ClH/c1-7(2)3-4(6)5(8)9;/h4H,3,6H2,1-2H3,(H,8,9);1H','InChIKey=JXAGRLBYOYAIRY-UHFFFAOYSA-N','*.*.CN(C)CC(N)C(=O)O.Cl','1'),
	(11333,0,0,'6294-93-5','Consistent with Molecular Formula','C7H4ClF3O',196.5562,'4-Chloro-3-(trifluoromethyl)phenol\np-Chloro-m-(trifluoromethyl)phenol\nPhenol, p-chloro-m-(trifluoromethyl)-\nWLN: QR DG CXFFF\nPhenol, 4-chloro-3-(trifluoromethyl)-\nm-Cresol, 4-chloro-.alpha.,.alpha.,.alpha.-trifluoro-','3532690D031B3DB0-FICuS-01-36','3532690D031B3DB0-FICTS-01-15','3532690D031B3DB0-uuuuu-01-E5','InChI=1S/C7H4ClF3O/c8-6-2-1-4(12)3-5(6)7(9,10)11/h1-3,12H','InChIKey=ZLFPIEUWXNRPNM-UHFFFAOYSA-N','Oc1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(11334,1,0,'5468-52-0','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'1D8BA41711CBB504-FICuS-01-55','1D8BA41711CBB504-FICTS-01-34','1D8BA41711CBB504-uuuuu-01-04','InChI=1S/C11H13NO3/c1-2-9(11(14)15)12-10(13)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3,(H,12,13)(H,14,15)','InChIKey=OACIMSFRSUBGQU-UHFFFAOYSA-N','CCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(11335,0,0,'5468-53-1','Consistent with Molecular Formula','C15H21Cl2N3',314.257,NULL,'AF4B61EB478D680C-FICuS-01-7A','AF4B61EB478D680C-FICTS-01-59','AFB7C60E7800B142-uuuuu-01-0C','InChI=1S/C15H20ClN3.ClH/c1-3-19(4-2)10-9-18-14-7-8-17-15-11-12(16)5-6-13(14)15;/h5-8,11H,3-4,9-10H2,1-2H3,(H,17,18);1H','InChIKey=JRAUZKSECACASM-UHFFFAOYSA-N','CCN(CC)CCNc1ccnc2cc(Cl)ccc12.Cl',NULL),
	(11336,1,0,'6294-94-6','Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'7C7CDDA34C9208EF-FICuS-01-8C','7C7CDDA34C9208EF-FICTS-01-6B','7C7CDDA34C9208EF-uuuuu-01-3B','InChI=1S/C15H21NO3/c1-2-3-4-8-11-13(15(18)19)16-14(17)12-9-6-5-7-10-12/h5-7,9-10,13H,2-4,8,11H2,1H3,(H,16,17)(H,18,19)','InChIKey=YQGXRDXMBQRPDW-UHFFFAOYSA-N','CCCCCCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(11337,0,0,'3765-68-2','Consistent with Molecular Formula','C21H20Cl3N',392.7547,NULL,'B577DC27F03180B3-FICuS-01-53','B577DC27F03180B3-FICTS-01-32','B58B7BC2CFBC59FD-uuuuu-01-5B','InChI=1S/C21H19Cl2N.ClH/c22-10-12-24(13-11-23)14-18-7-6-17-5-4-15-2-1-3-16-8-9-19(18)21(17)20(15)16;/h1-9H,10-14H2;1H','InChIKey=SRUWUHRCPOMPJQ-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1ccc2ccc3cccc4ccc1c2c34',NULL),
	(11338,0,0,'88-09-5','Consistent with Molecular Formula','C6H12O2',116.1596,'Diethylacetic acid\n2-Ethylbutyric acid\n2-Ethylbutanoic acid\nAcetic acid, diethyl-\n3-Pentanecarboxylic acid\n.alpha.-Ethylbutyric acid\nWLN: QVY2&2\nButanoic acid, 2-ethyl-\nButyric acid, 2-ethyl-','D297B34DC74AB9EC-FICuS-01-8C','D297B34DC74AB9EC-FICTS-01-6B','D297B34DC74AB9EC-uuuuu-01-3B','InChI=1S/C6H12O2/c1-3-5(4-2)6(7)8/h5H,3-4H2,1-2H3,(H,7,8)','InChIKey=OXQGTIUCKGYOAA-UHFFFAOYSA-N','CCC(CC)C(=O)O',NULL),
	(11339,0,0,'4351-54-6','Consistent with Molecular Formula','C7H12O2',128.1706,'Cyclohexyl formate\nFormic acid, cyclohexyl ester\nFormic acid, cyclohexyl ester','A19851FDB20D3C49-FICuS-01-65','A19851FDB20D3C49-FICTS-01-44','A19851FDB20D3C49-uuuuu-01-14','InChI=1S/C7H12O2/c8-6-9-7-4-2-1-3-5-7/h6-7H,1-5H2','InChIKey=VUXKVKAHWOVIDN-UHFFFAOYSA-N','O=COC1CCCCC1',NULL),
	(11340,0,0,'620-11-1','Consistent with Molecular Formula','C7H14O2',130.1864,'3-Pentyl acetate\n1-Ethylpropyl acetate\n1-Ethylpropyl ethanoate\n3-Pentanol, acetate\n3-Pentanol, acetate','673DFEC9B8929FCC-FICuS-01-9C','673DFEC9B8929FCC-FICTS-01-7B','673DFEC9B8929FCC-uuuuu-01-4B','InChI=1S/C7H14O2/c1-4-7(5-2)9-6(3)8/h7H,4-5H2,1-3H3','InChIKey=PBKYSIMDORTIEU-UHFFFAOYSA-N','CCC(CC)OC(C)=O',NULL),
	(11341,1,0,'1974-04-5','Consistent with Molecular Formula','C7H15Br',179.0995,'2-Bromoheptane\n2-Heptyl bromide\nHeptane, 2-bromo-\nHeptane, 2-bromo-','52A03C23822197FE-FICuS-01-42','52A03C23822197FE-FICTS-01-21','52A03C23822197FE-uuuuu-01-F1','InChI=1S/C7H15Br/c1-3-4-5-6-7(2)8/h7H,3-6H2,1-2H3','InChIKey=HLAUCEOFCOXKNF-UHFFFAOYSA-N','CCCCCC(C)Br','1'),
	(11342,0,0,'5468-56-4','Consistent with Molecular Formula','C8H16O2',144.2132,'3-Pentanol, propanoate','32BF5F233D2A2B5C-FICuS-01-6A','32BF5F233D2A2B5C-FICTS-01-49','32BF5F233D2A2B5C-uuuuu-01-19','InChI=1S/C8H16O2/c1-4-7(5-2)10-8(9)6-3/h7H,4-6H2,1-3H3','InChIKey=VQSLYBNAHOGNCE-UHFFFAOYSA-N','CCC(=O)OC(CC)CC',NULL),
	(11343,0,0,'6222-35-1','Consistent with Molecular Formula','C9H16O2',156.2242,'Cyclohexyl propionate\nCyclohexyl propanoate\nPropanoic acid, cyclohexyl ester\nPropionic acid, cyclohexyl ester','18DA8CE016D746DA-FICuS-01-76','18DA8CE016D746DA-FICTS-01-55','18DA8CE016D746DA-uuuuu-01-25','InChI=1S/C9H16O2/c1-2-9(10)11-8-6-4-3-5-7-8/h8H,2-7H2,1H3','InChIKey=MAMMVUWCKMOLSG-UHFFFAOYSA-N','CCC(=O)OC1CCCCC1',NULL),
	(11344,1,0,'1540-29-0','Consistent with Molecular Formula','C10H18O3',186.2504,'Ethyl 2-acetylhexanoate\nEthyl 2-butylacetoacetate\nEthyl .alpha.-butylacetoacetate\nHexanoic acid, 2-acetyl-, ethyl ester\nHexanoic acid, 2-acetyl-, ethyl ester','341267D60C3595A4-FICuS-01-36','341267D60C3595A4-FICTS-01-15','341267D60C3595A4-uuuuu-01-E5','InChI=1S/C10H18O3/c1-4-6-7-9(8(3)11)10(12)13-5-2/h9H,4-7H2,1-3H3','InChIKey=ZTOQBHVLCJERBS-UHFFFAOYSA-N','CCCCC(C(C)=O)C(=O)OCC','1'),
	(11345,0,0,'503-87-7','Consistent with Molecular Formula','C3H4N2OS',116.1374,'Usaf be-25\nThiohydantoin\n2-Thiohydantoin\nWLN: T5MYMV EHJ BUS\n4-Imidazolidinone, 2-thioxo-\nHydantoin, 2-thio-','B9C0B5E70AEF506C-FICuS-01-82','80FDAF69FAD5D8E3-FICTS-01-82','B9C0B5E70AEF506C-uuuuu-01-31','InChI=1S/C3H4N2OS/c6-2-1-4-3(7)5-2/h1H2,(H2,4,5,6,7)','InChIKey=UGWULZWUXSCWPX-UHFFFAOYSA-N','O=C1CNC(=S)N1',NULL),
	(11346,0,0,'4408-64-4','Consistent with Molecular Formula','C5H9NO4',147.1304,'MIDA\nMethylimidodiacetic acid\n(Methylimino)diacetic acid\nGlycine, N-(carboxymethyl)-N-methyl-\nAcetic acid, (methylimino)di-','1495C1785224EA75-FICuS-01-3C','1495C1785224EA75-FICTS-01-1B','1495C1785224EA75-uuuuu-01-EB','InChI=1S/C5H9NO4/c1-6(2-4(7)8)3-5(9)10/h2-3H2,1H3,(H,7,8)(H,9,10)','InChIKey=XWSGEVNYFYKXCP-UHFFFAOYSA-N','CN(CC(=O)O)CC(=O)O',NULL),
	(11347,0,0,'87-54-7','Consistent with Molecular Formula','C5H9N3OS',159.2056,'3-(2-Aminoethyl)-2-thiohydantoin\nWLN: T5MYNV EHJ BUS C2Z\n4-Imidazolidinone, 3-(2-aminoethyl)-2-thioxo-\nHydantoin, 3-(2-aminoethyl)-2-thio-','8438EAAC9B2410C2-FICuS-01-5F','28FF3919BB60B38B-FICTS-01-4B','8438EAAC9B2410C2-uuuuu-01-0E','InChI=1S/C5H9N3OS/c6-1-2-8-4(9)3-7-5(8)10/h1-3,6H2,(H,7,10)','InChIKey=JMURGYQYYMJASX-UHFFFAOYSA-N','NCCN1C(=O)CNC1=S',NULL),
	(11348,0,0,'6632-68-4','Consistent with Molecular Formula','C6H8N4O3',184.1542,'DANU\n1,3-Dimethyl-6-amino-5-nitrosouracil\n2,4-(1H,3H)Pyrimidinedione, 6-amino-1,3-dimethyl-5-nitroso-\nWLN: T6NVNVJ A1 C1 ENO FZ\n2,4(1H,3H)-Pyrimidinedione, 6-amino-1,3-dimethyl-5-nitroso-\nUracil, 6-amino-1,3-dimethyl-5-nitroso-','F9440B6918392344-FICuS-01-31','F001A27981C08BA9-FICTS-01-30','F9440B6918392344-uuuuu-01-E0','InChI=1S/C6H8N4O3/c1-9-4(7)3(8-13)5(11)10(2)6(9)12/h7H2,1-2H3','InChIKey=MGBDANYXBKROBW-UHFFFAOYSA-N','Cn1c(N)c(N=O)c(=O)n(C)c1=O',NULL),
	(11349,0,1,'2884-67-5','Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'70E48BEB70638186-FICuS-01-4F','B45F14EA5E855502-FICTS-01-35','70E48BEB70638186-uuuuu-01-FE','InChI=1S/C7H12N2O2/c1-3-5(4-2)6(10)9-7(8)11/h3H,4H2,1-2H3,(H3,8,9,10,11)/b5-3+','InChIKey=QCUPYFTWJOZAOB-HWKANZROSA-N','C/C=C(\\CC)C(=O)NC(N)=O','1'),
	(11350,1,0,'4468-48-8','Consistent with Molecular Formula','C10H9NO',159.1872,'Usaf pe-1\nPhenylacetoacetonitrile\n2-Phenylacetoacetonitrile\nAcetonitrile, phenylaceto\n1-Cyano-1-phenyl-2-propanone\n.alpha.-Phenylacetoacetonitrile\nAcetonitrile, 2-acetyl-2-phenyl-\nAcetoacetonitrile, .alpha.-phenyl-\n.alpha.-Aceto-.alpha.-cyanotoluene\n.alpha.-Tolunitrile, .alpha.-acetyl-\nWLN: NCYR&V1\nBenzeneacetonitrile, .alpha.-acetyl-\nAcetoacetonitrile, 2-phenyl-','B38949249895670A-FICuS-01-3D','B38949249895670A-FICTS-01-1C','B38949249895670A-uuuuu-01-EC','InChI=1S/C10H9NO/c1-8(12)10(7-11)9-5-3-2-4-6-9/h2-6,10H,1H3','InChIKey=KHNWFTMUBKJWRZ-UHFFFAOYSA-N','CC(=O)C(C#N)c1ccccc1','1'),
	(11351,1,0,'143-81-7','Consistent with Molecular Formula','C10H16N2NaO3',235.2378,'Butak\nButalan\nButased\nNeravan\nCiprial\nInsolat\nLoubarb\nMebutal\nQuiebar\nButazem\nPrelital\nBubartal\nBarbitab\nButicaps\nNoctinal\nCambrised\nAsturidon\nIntasedol\nButasaron\nSeda-Bute\nExpansatol\nBubartal TT\nCarrbutabarb\nButisol sodium\nButatal sodium\nButisol Sodium\nButabarpal sodium\nButabarbital sodium\nSodium butabarbital\nButabarbitone sodium\ncomponent of Butibel\nSodium butobarbitone\nSecbubarbital sodium\ncomponent of Butigetic\nSecbutobarbitone sodium\nSodium 5-sec-butyl-5-ethylbarbiturate\nSodium 5-ethyl-5-sec-butylbarbiturate\nSodium 5-ethyl-5-(1-methylpropyl)barbiturate\n5-SEC-BUTYL-5-ETHYL-BARBITURIC ACID, NA SALT\n5-sec-Butyl-5-ethylbarbituric acid, sodium salt\n5-Ethyl-5-(1-methylpropyl)barbituric acid, sodium salt\nWLN: T6VMVMV FHJ FY2 & 1 F2\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1-methylpropyl)-, monosodium salt\nBarbituric acid, 5-sec-butyl-5-ethyl-, sodium salt\nPaxital','142B865FA174E2E2-FICuS-01-54','142B865FA174E2E2-FICTS-01-33','9FCC6A50C10F504A-uuuuu-01-1B','InChI=1S/C10H16N2O3.Na/c1-4-6(3)10(5-2)7(13)11-9(15)12-8(10)14;/h6H,4-5H2,1-3H3,(H2,11,12,13,14,15);/q;+1','InChIKey=QORQZMBCPRBCAB-UHFFFAOYSA-N','CCC(C)C1(CC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(11352,2,0,'10453-89-1','Consistent with Molecular Formula','C10H16O2',168.2352,'Chrysanthemic acid\nChrysanthemumic acid\n(.+-.)-Chrysanthemumic acid\nCHRYSANTHEMUMMONOCARBOXYLIC ACID\nChrysanthemummonocarboxylic acid\n3-Isobutenyl-2,2-dimethylcyclopropanecarboxylic acid\n2-(1-Isobutenyl)-3,3-dimethylcyclopropanecarboxylic acid\nWLN: L3TJ A1 A1 BVQ C1UY1&1\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methyl-1-propenyl)-\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methylpropenyl)-','B25B5ED41F345012-FICuS-01-4A','B25B5ED41F345012-FICTS-01-29','B25B5ED41F345012-uuuuu-01-F9','InChI=1S/C10H16O2/c1-6(2)5-7-8(9(11)12)10(7,3)4/h5,7-8H,1-4H3,(H,11,12)','InChIKey=XLOPRKKSAJMMEW-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)O)C1(C)C','1'),
	(11353,0,1,'103-41-3','Consistent with Molecular Formula','C16H14O2',238.2854,'Cinnamein\nBenzylcinnamate\nBenzyl cinnamate\nBenzyl alcohol, cinnamate\nBenzyl .gamma.-phenylacrylate\nBenzyl alcohol cinnamic ester\nWLN: R1U1VO1R\n2-Propenoic acid, 3-phenyl-, phenylmethyl ester\nCinnamic acid, benzyl ester','EECE03DCECAC1C70-FICuS-01-AA','EECE03DCECAC1C70-FICTS-01-89','EECE03DCECAC1C70-uuuuu-01-59','InChI=1S/C16H14O2/c17-16(12-11-14-7-3-1-4-8-14)18-13-15-9-5-2-6-10-15/h1-12H,13H2','InChIKey=NGHOLYJTSCBCGC-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)OCc1ccccc1','1'),
	(11354,1,0,'3639-12-1','Consistent with Molecular Formula','C22H33NO9',455.504,'Convenil\n.beta.-(Diethylamino)ethyl ethylphenylacetate citrate\nBenzeneacetic acid, .alpha.-ethyl-, 2-(diethylamino)ethyl ester, 2-hydroxy-1,2,3-propanetricarboxylate (1:1)\nButyric acid, 2-phenyl-, 2-(diethylamino)ethyl ester, citrate (1:1)','4F6D0D77EA47D635-FICuS-01-70','4F6D0D77EA47D635-FICTS-01-4F','F72D2CCB85EDE96D-uuuuu-01-51','InChI=1S/C16H25NO2.C6H8O7/c1-4-15(14-10-8-7-9-11-14)16(18)19-13-12-17(5-2)6-3;7-3(8)1-6(13,5(11)12)2-4(9)10/h7-11,15H,4-6,12-13H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=VVNURWKSPYZZCI-UHFFFAOYSA-N','CCC(C(=O)OCCN(CC)CC)c1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(11355,3,0,'584-79-2','Consistent with Molecular Formula','C19H26O3',302.4126,'NIA 249\nPyresin\nPyresyn\nPynamin\nFMC 249\nFDA 1446\nENT 17510\nENT 16275\nALLETHRIN\nPyrethrin\nAllethrine\nD-Allethrin\nPallethrine\nBioallethrin\nAllyl cinerin\ntrans-Allethrin\nAllyl cinerin I\nD-trans Allethrin\nNecarboxylic acid\n(+)-trans-Bioallethrin\nCinerin I allyl homolog\nAllyl homolog of cinerin I\n(+)-Allelrethonyl (+)-cis,trans-chrysanthemate\n(.+-.)-Allelrethonyl (.+-.)-cis,trans-chrysanthemate\n3-Allyl-2-methyl-4-oxo-2-cyclopenten-1-yl chrysanthemate\n(+)-trans-Chrysanthemumic acid ester of (.+-.)-allethrolone\n3-Allyl-4-keto-2-methylcyclopentenyl chrysanthemum monocarboxylate\nD,L-2-Allyl-4-hydroxy-3-methyl-2-cyclopenten-1-one-D,L-chrysanthemum monocarboxylate\n2-Allyl-4-hydroxy-3-methyl-2-cyclopenten-1-one ester of 2,2-dimethyl-3-(2-methyl propenyl) cyclopropane carboxylic acid\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methyl-1-propenyl)-, 2-methyl-4-oxo-3-(2-propenyl)-2-cyclopentene-1-yl ester\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methyl-1-propenyl)-, 2-methyl-4-oxo-3-(2-propenyl)-2-cyclopenten-1-yl ester, d-trans-\nWLN: L5V BUTJ B2U1 C1 DOV- BL3TJ A1 A1 C1UY1&1\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methyl-1-propenyl)-, 2-methyl-4-oxo-3-(2-propenyl)-2-cyclopenten-1-yl ester\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methylpropenyl)-, ester with 2-allyl-4-hydroxy-3-methyl-2-cyclopenten-1-one\nAllethrin\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methyl-1-propenyl)-, 2-methyl-4-oxo-3-(2-propenyl)-2-cyclopenten-1-yl ester\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methylpropenyl)-, ester with 2-allyl-4-hydroxy-3-methyl-2-cyclopenten-1-one\nBioaletrina','572948B2F625DB67-FICuS-01-54','572948B2F625DB67-FICTS-01-33','572948B2F625DB67-uuuuu-01-03','InChI=1S/C19H26O3/c1-7-8-13-12(4)16(10-15(13)20)22-18(21)17-14(9-11(2)3)19(17,5)6/h7,9,14,16-17H,1,8,10H2,2-6H3','InChIKey=ZCVAOQKBXKSDMS-UHFFFAOYSA-N','C=CCC1=C(C)C(OC(=O)C2C(C=C(C)C)C2(C)C)CC1=O','1'),
	(11356,1,0,'108-32-7','Consistent with Molecular Formula','C4H6O3',102.0896,'Propylene carbonate\n1,2-Propylene carbonate\n1,2-Propanediol carbonate\n1,2-Propanediyl carbonate\n1-Methylethylene carbonate\nCyclic propylene carbonate\nCyclic 1,2-propylene carbonate\nCyclic methylethylene carbonate\n1,2-Propanediol cyclic carbonate\nPropylene glycol cyclic carbonate\nWLN: T5OVOTJ D\n1,3-Dioxolan-2-one, 4-methyl-\nCarbonic acid, cyclic propylene ester','B487A38C3213789A-FICuS-01-4D','B487A38C3213789A-FICTS-01-2C','B487A38C3213789A-uuuuu-01-FC','InChI=1S/C4H6O3/c1-3-2-6-4(5)7-3/h3H,2H2,1H3','InChIKey=RUOJZAUFBMNUDX-UHFFFAOYSA-N','CC1COC(=O)O1','1'),
	(11357,0,0,'96-79-7','Consistent with Molecular Formula','C8H18ClN',163.6899,'Diisopropylaminoethyl chloride\n1-Chloro-2-diisopropylaminoethane\nN-(2-Chloroethyl)diisopropylamine\n2-(Diisopropylamino)ethyl chloride\n2-Chloro-N,N-diisopropylethanamine\n2-Chloro-N,N-diisopropylethylamine\nN,N-Diisopropyl-2-chloroethylamine\n1-(Diisopropylamino)-2-chloroethane\n.beta.-Diisopropylaminoethyl chloride\n2-Propanamine, N-(2-chloroethyl)-N-(1-methylethyl)-\nTriethylamine, 2-chloro-1\',1\'\'-dimethyl-','F7B0A0BD153F33F1-FICuS-01-69','F7B0A0BD153F33F1-FICTS-01-48','F7B0A0BD153F33F1-uuuuu-01-18','InChI=1S/C8H18ClN/c1-7(2)10(6-5-9)8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=DBVADBHSJCWFKI-UHFFFAOYSA-N','CC(C)N(CCCl)C(C)C',NULL),
	(11358,0,0,'2499-95-8','Consistent with Molecular Formula','C9H16O2',156.2242,'Hexyl acrylate\nn-Hexylacrylate\nn-Hexyl acrylate\nHexyl 2-propenoate\nWLN: 6OV1U1\n2-Propenoic acid, hexyl ester\nAcrylic acid, hexyl ester','B078CD7F14A66782-FICuS-01-5F','B078CD7F14A66782-FICTS-01-3E','B078CD7F14A66782-uuuuu-01-0E','InChI=1S/C9H16O2/c1-3-5-6-7-8-11-9(10)4-2/h4H,2-3,5-8H2,1H3','InChIKey=LNMQRPPRQDGUDR-UHFFFAOYSA-N','C=CC(=O)OCCCCCC',NULL),
	(11359,0,0,NULL,'Consistent with Molecular Formula','C20H24O10',424.4036,NULL,'E920A1B9F58CC370-FICuS-01-67','43FE4AC9C4A55EBC-FICTS-01-75','BD257B81C0282B07-uuuuu-01-FD','InChI=1S/2C10H12O5/c1-2-3-4-14-10(13)7-5-8(11)15-9(12)6-7;1-2-3-4-14-8(11)5-7-6-9(12)15-10(7)13/h5-6,11H,2-4H2,1H3;6H,2-5H2,1H3','InChIKey=CTIXIEUFXZKZTC-UHFFFAOYSA-N','CCCCOC(=O)CC1=CC(=O)OC1=O.CCCCOC(=O)c1cc(O)oc(=O)c1',NULL),
	(11360,1,0,'5468-58-6','Consistent with Molecular Formula','C10H22O4',206.2814,NULL,'94C440E1326D8386-FICuS-01-3D','94C440E1326D8386-FICTS-01-1C','94C440E1326D8386-uuuuu-01-EC','InChI=1S/C10H22O4/c1-5-12-9(11-4)8-10(13-6-2)14-7-3/h9-10H,5-8H2,1-4H3','InChIKey=UWWDYOBQPQWHNP-UHFFFAOYSA-N','CCOC(CC(OCC)OCC)OC','1'),
	(11361,3,0,NULL,'Consistent with Molecular Formula','C84H162O12',1364.1966,NULL,'0DA1CC55E6A3BEC4-FICuS-01-8A','0DA1CC55E6A3BEC4-FICTS-01-69','E6764D6086B6068D-uuuuu-01-04','InChI=1S/3C28H54O4/c1-5-9-11-13-15-17-19-23-31-27(29)25(7-3)21-22-26(8-4)28(30)32-24-20-18-16-14-12-10-6-2;1-4-7-9-11-13-15-20-24-31-27(29)23-19-17-18-22-26(6-3)28(30)32-25-21-16-14-12-10-8-5-2;1-3-5-7-9-13-17-21-25-31-27(29)23-19-15-11-12-16-20-24-28(30)','InChIKey=RIZCXKUVRHGNSY-UHFFFAOYSA-N','CCCCCCCCCOC(=O)C(CC)CCC(CC)C(=O)OCCCCCCCCC.CCCCCCCCCOC(=O)CCCCCC(CC)C(=O)OCCCCCCCCC.CCCCCCCCCOC(=O)CCCCCCCCC(=O)OCCCCCCCCC','1'),
	(11362,0,0,'26781-23-7','Inconsistent with Molecular Formula - Could not find formula fragment for C3H4O in (C3H4O.CH2O)x','C4H6?3O2',86.0902,'Acrolein, formaldehyde polymer\n2-Propenal, polymer with formaldehyde','BD7A81DC8733138B-FICuS-01-68','BD7A81DC8733138B-FICTS-01-47','BD7A81DC8733138B-uuuuu-01-17','InChI=1S/C3H4O.CH2O/c1-2-3-4;1-2/h2-3H,1H2;1H2','InChIKey=XVVGGZUZOITHPH-UHFFFAOYSA-N','*.*.*.C=CC=O.C=O',NULL),
	(11363,1,0,NULL,'No Comparision - Error parsing formula suffix - nC4H10O2','C7H16O3',148.2016,NULL,'F5D4D28997997F0B-FICuS-01-72','F5D4D28997997F0B-FICTS-01-51','F5D4D28997997F0B-uuuuu-01-21','InChI=1S/C7H16O3/c1-6(8-2)5-7(9-3)10-4/h6-7H,5H2,1-4H3','InChIKey=OMAKZNALRADTRX-UHFFFAOYSA-N','COC(C)CC(OC)OC','1'),
	(11364,0,1,'3619-19-0','Consistent with Molecular Formula','C4H8N2O',100.12,NULL,'A5002A0D8E2B99C2-FICuS-01-5C','A5002A0D8E2B99C2-FICTS-01-3B','648576B149AC5F62-uuuuu-01-01','InChI=1S/C4H8N2O/c1-2-3-4(7)6-5/h2-3H,5H2,1H3,(H,6,7)/b3-2+','InChIKey=MTANTOSWGQDIGK-NSCUHMNNSA-N','C/C=C/C(=O)NN','1'),
	(11365,0,0,'6295-06-3','Consistent with Molecular Formula','C6H10O3',130.1432,'Butyl oxoacetate\nButyl glyoxylate\nButyl glyoxalate\nGlyoxylic acid, butyl ester\nAcetic acid, oxo-, butyl ester','7BB4F1E789BB4785-FICuS-01-76','7BB4F1E789BB4785-FICTS-01-55','7BB4F1E789BB4785-uuuuu-01-25','InChI=1S/C6H10O3/c1-2-3-4-9-6(8)5-7/h5H,2-4H2,1H3','InChIKey=NRYDRJHYTRBBEA-UHFFFAOYSA-N','CCCCOC(=O)C=O',NULL),
	(11366,2,0,'6295-07-4','Consistent with Molecular Formula','C6H12O5',164.1578,NULL,'B080282E3904C53A-FICuS-01-3E','B080282E3904C53A-FICTS-01-1D','B080282E3904C53A-uuuuu-01-ED','InChI=1S/C6H12O5/c1-4(8)6(10)11-3-5(9)2-7/h4-5,7-9H,2-3H2,1H3','InChIKey=RSGINGXWCXYMQU-UHFFFAOYSA-N','CC(O)C(=O)OCC(O)CO','1'),
	(11367,1,0,'6295-08-5','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'C2C194B6DAA49340-FICuS-01-5F','C2C194B6DAA49340-FICTS-01-3E','C2C194B6DAA49340-uuuuu-01-0E','InChI=1S/C12H15NO3/c1-3-10(12(15)16-4-2)11(14)9-6-5-7-13-8-9/h5-8,10H,3-4H2,1-2H3','InChIKey=ZWLKICTTYJPHSR-UHFFFAOYSA-N','CCOC(=O)C(CC)C(=O)c1cccnc1','1'),
	(11368,4,0,'5433-69-2','Consistent with Molecular Formula','C12H18N2O8S',350.3428,'D-Glucoanilide, p-sulfamoyl-\nD-Gluconamide, N-[4-(aminosulfonyl)phenyl]-','D27A8165EADBCAEB-FICuS-01-A0','1EE70927449B9230-FICTS-01-1B','D27A8165EADBCAEB-uuuuu-01-4F','InChI=1S/C12H18N2O8S/c13-23(21,22)7-3-1-6(2-4-7)14-12(20)11(19)10(18)9(17)8(16)5-15/h1-4,8-11,15-19H,5H2,(H,14,20)(H2,13,21,22)','InChIKey=JSZJNSUQMVVBLG-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)C(O)C(O)C(O)C(O)CO)cc1','1'),
	(11369,1,0,'5468-59-7','Consistent with Molecular Formula','C12H20O5',244.287,NULL,'A8474E46D77FEFD7-FICuS-01-8C','A8474E46D77FEFD7-FICTS-01-6B','A8474E46D77FEFD7-uuuuu-01-3B','InChI=1S/C12H20O5/c1-3-15-11(13)10(12(14)16-4-2)9-7-5-6-8-17-9/h9-10H,3-8H2,1-2H3','InChIKey=ALUMQHZYEMRZPU-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1CCCCO1','1'),
	(11370,3,0,'6265-26-5','Consistent with Molecular Formula','C13H24O3',228.3308,'1,5-Bis(2-tetrahydrofuryl)-3-pentanol\nWLN: T5OTJ B2YQ2- BT5OTJ\n2-Furanpropanol, tetrahydro-.alpha.-[2-(tetrahydro-2-furanyl)ethyl]-\n3-Pentanol, 1,5-bis(tetrahydro-2-furyl)-','6CEE39BDFA7A85EE-FICuS-01-B2','6CEE39BDFA7A85EE-FICTS-01-91','6CEE39BDFA7A85EE-uuuuu-01-61','InChI=1S/C13H24O3/c14-11(5-7-12-3-1-9-15-12)6-8-13-4-2-10-16-13/h11-14H,1-10H2','InChIKey=LUHCIVTXMZJREB-UHFFFAOYSA-N','OC(CCC1CCCO1)CCC1CCCO1','1'),
	(11371,3,0,'6295-09-6','Consistent with Molecular Formula','C24H24O8',440.4488,NULL,'E111B02261877A13-FICuS-01-27','E111B02261877A13-FICTS-01-06','E111B02261877A13-uuuuu-01-D6','InChI=1S/C24H24O8/c1-12(25)31-19-6-5-14(8-20(19)28-3)23-16-10-22(32-13(2)26)21(29-4)9-15(16)7-17-18(23)11-30-24(17)27/h5-6,8-10,17-18,23H,7,11H2,1-4H3','InChIKey=LFKHGQCTOISGLY-UHFFFAOYSA-N','COc1cc(C2c3cc(OC(C)=O)c(OC)cc3CC3C(=O)OCC32)ccc1OC(C)=O','1'),
	(11372,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C24H40?ClO2',396.0318,NULL,'B0E315DA58419FCB-FICuS-01-72','B0E315DA58419FCB-FICTS-01-51','B0E315DA58419FCB-uuuuu-01-21','InChI=1S/C18H36O2.C6H4Cl/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;7-6-4-2-1-3-5-6/h2-17H2,1H3,(H,19,20);2-5H','InChIKey=YQSOIJJVWKPYKO-UHFFFAOYSA-N','*c1ccc(Cl)cc1.CCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(11373,0,0,'96-49-1','Consistent with Molecular Formula','C3H4O3',88.0628,'Dioxolone-2\nGlycol carbonate\nEthylene carbonate\nEthylene carbonic acid\nCyclic ethylene carbonate\nEthylene glycol carbonate\n1,3-Dioxacyclopentan-2-one\nEthylene glycol, cyclic carbonate\nWLN: T5OVOTJ\n1,3-Dioxolan-2-one\nCarbonic acid, cyclic ethylene ester','53FF6D612D008DFB-FICuS-01-76','53FF6D612D008DFB-FICTS-01-55','53FF6D612D008DFB-uuuuu-01-25','InChI=1S/C3H4O3/c4-3-5-1-2-6-3/h1-2H2','InChIKey=KMTRUDSVKNLOMY-UHFFFAOYSA-N','O=C1OCCO1',NULL),
	(11374,0,1,'625-37-6','Consistent with Molecular Formula','C4H7NO',85.1054,'trans-Crotonamide','BAB30481BCF1F6B3-FICuS-01-79','BAB30481BCF1F6B3-FICTS-01-58','8B433E4261F8581B-uuuuu-01-FA','InChI=1S/C4H7NO/c1-2-3-4(5)6/h2-3H,1H3,(H2,5,6)/b3-2+','InChIKey=NQQRXZOPZBKCNF-NSCUHMNNSA-N','C/C=C/C(N)=O','1'),
	(11375,0,0,'6295-10-9','Consistent with Molecular Formula','C4H8As2Cl4O2S',411.8212,'TL 63\nSulfone, bis[2-(dichloroarsino)ethyl]\n(SULFONYLDIETHYLENE)BISDICHLOROARSINE\nWLN: G-AS-G2SW2-AS-GG\nArsine, (sulfonyldiethylene)bis[dichloro-','08B9E18E03D847C6-FICuS-01-60','08B9E18E03D847C6-FICTS-01-3F','08B9E18E03D847C6-uuuuu-01-0F','InChI=1S/C4H8As2Cl4O2S/c7-5(8)1-3-13(11,12)4-2-6(9)10/h1-4H2','InChIKey=OZVRCSKRYJPQCH-UHFFFAOYSA-N','O=S(=O)(CC[As](Cl)Cl)CC[As](Cl)Cl',NULL),
	(11376,0,0,'3088-42-4','Consistent with Molecular Formula','C5H8N2O2',128.1304,'N-(2-Cyanoethyl)glycine\n.alpha.-(.beta.\'-Cyanoethyl)-aminoacetic acid\nWLN: QV1M2CN\nGlycine, N-(2-cyanoethyl)-\nGlycine, N-(2-cyanoethyl)-','F880D9D7622EED02-FICuS-01-6F','F880D9D7622EED02-FICTS-01-4E','F880D9D7622EED02-uuuuu-01-1E','InChI=1S/C5H8N2O2/c6-2-1-3-7-4-5(8)9/h7H,1,3-4H2,(H,8,9)','InChIKey=KZUBZCHAWPDYQX-UHFFFAOYSA-N','N#CCCNCC(=O)O',NULL),
	(11377,0,0,'5602-93-7','Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'8837FDAF0BA09681-FICuS-01-6D','8837FDAF0BA09681-FICTS-01-4C','8837FDAF0BA09681-uuuuu-01-1C','InChI=1S/C5H11NO3/c1-2-9-5(8)6-3-4-7/h7H,2-4H2,1H3,(H,6,8)','InChIKey=IDWDPUULTDNNBY-UHFFFAOYSA-N','CCOC(=O)NCCO',NULL),
	(11378,0,0,'6295-12-1','No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ O O O ]','C6H4O3Sb',245.8458,'o-Phenylene antimonate(III)\n1,3,2-Benzodioxastibole, 2-hydroxy-\no-Phenylene antimonate(III), (C6H4O2)(HO)Sb\nWLN: T66 BO-SB-O EHJ CQ\nPyrocatechol, cyclic ester with antimonic acid (H3SbO3)','228BB48D34D1834A-FICuS-01-53','228BB48D34D1834A-FICTS-01-32','07A85CEF943E118F-uuuuu-01-1E','InChI=1S/C6H6O2.O.Sb/c7-5-3-1-2-4-6(5)8;;/h1-4,7-8H;;/q;;+2/p-2','InChIKey=FQYVRXVNYFKPFK-UHFFFAOYSA-L','O[Sb]1Oc2ccccc2O1',NULL),
	(11379,6,0,NULL,'Consistent with Molecular Formula','C6H6Cl6',290.8314,'1,2,3,4,5,6-Hexachlorcyclohexane, .beta. isomer\n(1.alpha.,2.beta.,3.alpha.,4.beta.,5.alpha.,6.beta.)-1,2,3,4,5,6-Hexachlorocyclohexane','3742EBA40F952C79-FICuS-01-5C','3742EBA40F952C79-FICTS-01-3B','51D3D208D24C765D-uuuuu-01-04','InChI=1S/C6H6Cl6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6H/t1-,2-,3+,4+,5-,6-','InChIKey=JLYXXMFPNIAWKQ-CDRYSYESSA-N','ClC1C(Cl)C(Cl)C(Cl)C(Cl)C1Cl','1'),
	(11380,6,0,'319-86-8','Consistent with Molecular Formula','C6H6Cl6',290.8314,'ENT 9,234\n.delta.-BHC\n.delta.-HCH\nG-BHC-.delta.\n.delta.-Lindane\n.delta.-Benzene hexachloride\n.delta.-Hexachlorocyclohexane\n.delta.,1,2,3,4,5,6-Hexachlorocyclohexane\nCyclohexane, .delta.,1,2,3,4,5,6-hexachloro-\n.delta.-(aeeee)-1,2,3,4,5,6-Hexachlorocyclohexane\nCyclohexane, 1,2,3,4,5,6-hexachloro-, .delta.-isomer\nWLN: L6TJ AG BG CG DG EG FG .delta.\nCyclohexane, 1,2,3,4,5,6-hexachloro-, (1.alpha.,2.alpha.,3.alpha.,4.beta.,5.alpha.,6.beta.)-\nCyclohexane, 1,2,3,4,5,6-hexachloro-, .delta.-','51D3D208D24C765D-FICuS-01-55','51D3D208D24C765D-FICTS-01-34','51D3D208D24C765D-uuuuu-01-04','InChI=1S/C6H6Cl6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6H','InChIKey=JLYXXMFPNIAWKQ-UHFFFAOYSA-N','ClC1C(Cl)C(Cl)C(Cl)C(Cl)C1Cl','1'),
	(11381,0,0,'6295-15-4','Consistent with Molecular Formula','C6H11N5O',169.1858,'WLN: T6N CN ENJ BZ DZ FO3\n1,3,5-Triazine-2,4-diamine, 6-propoxy-\ns-Triazine, 2,4-diamino-6-propoxy-','5AB501E45C27ACC3-FICuS-01-69','5AB501E45C27ACC3-FICTS-01-48','5AB501E45C27ACC3-uuuuu-01-18','InChI=1S/C6H11N5O/c1-2-3-12-6-10-4(7)9-5(8)11-6/h2-3H2,1H3,(H4,7,8,9,10,11)','InChIKey=KVMMIYOZBPTUQR-UHFFFAOYSA-N','CCCOc1nc(N)nc(N)n1',NULL),
	(11382,0,0,'869-51-2','Consistent with Molecular Formula','C6H15ClO3S',202.6957,NULL,'021AD0608659E0B2-FICuS-01-3A','021AD0608659E0B2-FICTS-01-19','206F83CA1ACBCA14-uuuuu-01-23','InChI=1S/C6H15O3S.ClH/c7-1-4-10(5-2-8)6-3-9;/h7-9H,1-6H2;1H/q+1;/p-1','InChIKey=LBOMXWMEUQWCNL-UHFFFAOYSA-M','OCC[S+](CCO)CCO.[Cl-]',NULL),
	(11383,0,0,'2338-20-7','Consistent with Molecular Formula','C7H3I3O2',499.813,'3,4,5-Triiodobenzoic acid\nWLN: QVR CI DI EI\nBenzoic acid, 3,4,5-triiodo-\nBenzoic acid, 3,4,5-triiodo-','0BF4AA42D4EA3A98-FICuS-01-7E','0BF4AA42D4EA3A98-FICTS-01-5D','0BF4AA42D4EA3A98-uuuuu-01-2D','InChI=1S/C7H3I3O2/c8-4-1-3(7(11)12)2-5(9)6(4)10/h1-2H,(H,11,12)','InChIKey=UCBKDZNMPMBJAB-UHFFFAOYSA-N','O=C(O)c1cc(I)c(I)c(I)c1',NULL),
	(11384,0,0,'6295-18-7','No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O O ]','C7H8AsNO5',261.0655,'ANTINEOPLASTIC-11812','CC3B5801AD9453E4-FICuS-01-63','CC3B5801AD9453E4-FICTS-01-42','CC3B5801AD9453E4-uuuuu-01-12','InChI=1S/C7H8AsNO5/c9-6-3-4(8(12,13)14)1-2-5(6)7(10)11/h1-3H,9H2,(H,10,11)(H2,12,13,14)','InChIKey=FONAQXOHXLIQHK-UHFFFAOYSA-N','Nc1cc([As](=O)(O)O)ccc1C(=O)O',NULL),
	(11385,0,0,'6295-19-8','No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O O ]','C7H8AsNO5',261.0655,'ANTINEOPLASTIC-11813','E79760D2B570C60F-FICuS-01-5C','E79760D2B570C60F-FICTS-01-3B','E79760D2B570C60F-uuuuu-01-0B','InChI=1S/C7H8AsNO5/c1-5-2-3-6(8(10,11)12)4-7(5)9(13)14/h2-4H,1H3,(H2,10,11,12)','InChIKey=ZZCRGEZBCCUBTK-UHFFFAOYSA-N','Cc1ccc([As](=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(11386,1,0,'6295-20-1','Consistent with Molecular Formula','C7H8O3',140.1384,NULL,'CE508C8617CE2C08-FICuS-01-6A','CE508C8617CE2C08-FICTS-01-49','CE508C8617CE2C08-uuuuu-01-19','InChI=1S/C7H8O3/c1-5-6(7(8)9)3-2-4-10-5/h2-5H,1H3,(H,8,9)','InChIKey=UIKKNIPPIBNNCD-UHFFFAOYSA-N','CC1OC=CC=C1C(=O)O','1'),
	(11387,1,0,'6295-21-2','Consistent with Molecular Formula','C8H5ClO2',168.5793,NULL,'08A24E399D9CA932-FICuS-01-5F','08A24E399D9CA932-FICTS-01-3E','08A24E399D9CA932-uuuuu-01-0E','InChI=1S/C8H5ClO2/c9-7-5-3-1-2-4-6(5)8(10)11-7/h1-4,7H','InChIKey=GHZPDRVHYHFILK-UHFFFAOYSA-N','O=C1OC(Cl)c2ccccc21','1'),
	(11388,0,0,'6295-22-3','Consistent with Molecular Formula','C8H7ClN2O2',198.6085,NULL,'575CAE89BD7529D2-FICuS-01-75','575CAE89BD7529D2-FICTS-01-54','57A0096C82F8F09C-uuuuu-01-0F','InChI=1S/C8H6N2O2.ClH/c11-7-3-5-6(4-8(7)12)10-2-1-9-5;/h1-4,11-12H;1H','InChIKey=GCTRRBOIIFPKBK-UHFFFAOYSA-N','Cl.Oc1cc2nccnc2cc1O',NULL),
	(11389,1,0,'5423-11-0','Consistent with Molecular Formula','C8H11ClO4',206.6255,NULL,'BE5920439CFDF9BD-FICuS-01-90','BE5920439CFDF9BD-FICTS-01-6F','BE5920439CFDF9BD-uuuuu-01-3F','InChI=1S/C8H11ClO4/c1-5(9)4-12-8(11)6(2)13-7(3)10/h6H,1,4H2,2-3H3','InChIKey=UXKJQIFNZKQADY-UHFFFAOYSA-N','C=C(Cl)COC(=O)C(C)OC(C)=O','1'),
	(11390,0,0,'6295-23-4','Consistent with Molecular Formula','C8H11N3O2',181.1938,'N,N-Di-(.beta.-cyanoethyl)glycine\nGlycine, N,N-bis(2-cyanoethyl)-\nGlycine, N,N-bis(2-cyanoethyl)-','E56FEBBAE024AFB0-FICuS-01-9B','E56FEBBAE024AFB0-FICTS-01-7A','E56FEBBAE024AFB0-uuuuu-01-4A','InChI=1S/C8H11N3O2/c9-3-1-5-11(6-2-4-10)7-8(12)13/h1-2,5-7H2,(H,12,13)','InChIKey=KIGQVWWOESIMBG-UHFFFAOYSA-N','N#CCCN(CCC#N)CC(=O)O',NULL),
	(11391,0,0,'63990-59-0','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C C ]','C8H14Hg2O2',543.3774,'Mercury, .mu.-1,2-ethynediylbis(2-methoxyethyl)di-','B5D5FFFDC2C06399-FICuS-01-90','B5D5FFFDC2C06399-FICTS-01-6F','B5D5FFFDC2C06399-uuuuu-01-3F','InChI=1S/2C3H7O.C2.2Hg/c2*1-3-4-2;1-2;;/h2*1,3H2,2H3;;;','InChIKey=ACGBXKPHOMNYGY-UHFFFAOYSA-N','COCC[Hg]C#C[Hg]CCOC',NULL),
	(11392,0,0,'6295-24-5','Consistent with Molecular Formula','C8H19ClIP',308.5694,NULL,'F449EE21B112E7F4-FICuS-01-67','F449EE21B112E7F4-FICTS-01-46','CC98EF8CBC7A8BAC-uuuuu-01-6E','InChI=1S/C8H19ClP.HI/c1-4-10(5-2,6-3)8-7-9;/h4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=FCYGQWGGWIEPAT-UHFFFAOYSA-M','CC[P+](CC)(CC)CCCl.[I-]',NULL),
	(11393,0,0,'6295-25-6','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'B86DB5D7FEE2E358-FICuS-01-94','B86DB5D7FEE2E358-FICTS-01-73','B86DB5D7FEE2E358-uuuuu-01-43','InChI=1S/C9H8N2O2/c1-13-9-5-7-6(4-8(9)12)10-2-3-11-7/h2-5,12H,1H3','InChIKey=KRQJJTZFQLCVDP-UHFFFAOYSA-N','COc1cc2nccnc2cc1O',NULL),
	(11394,0,0,'103-27-5','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C O ]','C9H10HgO2',350.7668,'Metasol 57\nMetasol P-6\nPhenylmercuri propionate\nPhenylmercury propionate\nPhenylmercuric propionate\nPhenyl(propionyloxy)mercury\nMercury, phenyl-, propionate\nMercury, phenyl(propionyloxy)-\nMercury(1+), phenyl-, propanoate\nPropionic acid, phenylmercury salt\nWLN: 2VO-HG-R\nMercury, phenyl(propanoato-O)-\nMercury, phenyl(propionato)-','D61226DE764CCD0B-FICuS-01-72','D61226DE764CCD0B-FICTS-01-51','D61226DE764CCD0B-uuuuu-01-21','InChI=1S/C6H5.C3H6O2.Hg/c1-2-4-6-5-3-1;1-2-3(4)5;/h1-5H;2H2,1H3,(H,4,5);/q;;+1/p-1','InChIKey=OOCYPIXCHKROMD-UHFFFAOYSA-M','CCC(=O)O[Hg]c1ccccc1',NULL),
	(11395,1,0,'6295-26-7','Consistent with Molecular Formula','C9H13AsO4',260.1209,'ANTINEOPLASTIC-11823','E8204CF1FD73E928-FICuS-01-70','E8204CF1FD73E928-FICTS-01-4F','E8204CF1FD73E928-uuuuu-01-1F','InChI=1S/C9H13AsO4/c1-7(11)6-14-9-4-2-8(3-5-9)10(12)13/h2-5,7,11-13H,6H2,1H3','InChIKey=JFTWDFNVNZXQDC-UHFFFAOYSA-N','CC(O)COc1ccc([As](O)O)cc1','1'),
	(11396,0,0,'5437-15-0','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C9H14AsNNaO4',298.1253,'ANTINEOPLASTIC-11824','19DEFA71F0D43891-FICuS-01-6C','19DEFA71F0D43891-FICTS-01-4B','9239167E90AF8A39-uuuuu-01-05','InChI=1S/C9H14AsNO4.Na/c12-7-1-6-11-9-4-2-8(3-5-9)10(13,14)15;/h2-5,11-12H,1,6-7H2,(H2,13,14,15);/q;+1','InChIKey=VIKUKOUONWKXRR-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(NCCCO)cc1.[Na+]',NULL),
	(11397,1,0,'5423-12-1','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H14AsNO5',291.1349,'[3-AMINO-4-(2-HYDROXYPROPOXY)PHENYL]ARSONIC ACID\nBenzenearsonic acid, 3-amino-4[1-(2-hydroxy)propoxy]-\nWLN: QY1&1OR BZ D-AS-QQO\nArsonic acid, [3-amino-4-(2-hydroxypropoxy)phenyl]-','0B84F583826EF4A0-FICuS-01-5B','0B84F583826EF4A0-FICTS-01-3A','0B84F583826EF4A0-uuuuu-01-0A','InChI=1S/C9H14AsNO5/c1-6(12)5-16-9-3-2-7(4-8(9)11)10(13,14)15/h2-4,6,12H,5,11H2,1H3,(H2,13,14,15)','InChIKey=FEQOAJFIPPBRLL-UHFFFAOYSA-N','CC(O)COc1ccc([As](=O)(O)O)cc1N','1'),
	(11398,0,0,'6295-27-8','Consistent with Molecular Formula','C10H8N6O',228.2128,NULL,'A5CA23E913F398DE-FICuS-01-7B','C85825B6C5168672-FICTS-01-23','A5CA23E913F398DE-uuuuu-01-2A','InChI=1S/C10H8N6O/c11-10-12-8-7(9(17)13-10)14-16(15-8)6-4-2-1-3-5-6/h1-5H,(H3,11,12,13,15,17)','InChIKey=OIAXNBVLMBXWJU-UHFFFAOYSA-N','Nc1nc2[nH]n(-c3ccccc3)nc-2c(=O)n1',NULL),
	(11399,0,0,'6295-28-9','Consistent with Molecular Formula','C10H8O2',160.172,NULL,'81295C86D9530F6B-FICuS-01-54','81295C86D9530F6B-FICTS-01-33','81295C86D9530F6B-uuuuu-01-03','InChI=1S/C10H8O2/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h1-2,5-6H,3-4H2','InChIKey=APSZOJQDLQCBRE-UHFFFAOYSA-N','O=C1C=CC(=O)C2=C1CC=CC2',NULL),
	(11400,0,0,'529-84-0','Consistent with Molecular Formula','C10H8O4',192.1708,'Methylesculetin\n4-Methylesculetin\n4-Methylesculetol\n4-Methylaesculetin\n6,7-Dihydroxy-4-methylcoumarin\n4-Methyl-6,7-dihydroxycoumarin\nCoumarin, 6,7-dihydroxy-4-methyl-\n6,7-Dihydroxy-4-methyl-2H-benzopyran-2-one\n2H-1-Benzopyran-2-one, 6,7-dihydroxy-4-methyl-','F539D128DF481B14-FICuS-01-5B','F539D128DF481B14-FICTS-01-3A','F539D128DF481B14-uuuuu-01-0A','InChI=1S/C10H8O4/c1-5-2-10(13)14-9-4-8(12)7(11)3-6(5)9/h2-4,11-12H,1H3','InChIKey=KVOJTUXGYQVLAJ-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(O)c(O)cc12',NULL),
	(11401,0,0,'1567-56-2','Consistent with Molecular Formula','C10H8O5',208.1702,NULL,'7653D95EABD125D4-FICuS-01-6A','7653D95EABD125D4-FICTS-01-49','7653D95EABD125D4-uuuuu-01-19','InChI=1S/C10H8O5/c1-13-6-4-3-5-7(8(6)14-2)10(12)15-9(5)11/h3-4H,1-2H3','InChIKey=FPYMWUSMIRXSEA-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)OC2=O',NULL),
	(11402,0,0,'6295-29-0','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'E7A03FD0D7CEAE2F-FICuS-01-A2','E7A03FD0D7CEAE2F-FICTS-01-81','E7A03FD0D7CEAE2F-uuuuu-01-51','InChI=1S/C10H10N2O2/c1-13-9-5-7-8(6-10(9)14-2)12-4-3-11-7/h3-6H,1-2H3','InChIKey=GKKZBRQHUWQKMA-UHFFFAOYSA-N','COc1cc2nccnc2cc1OC',NULL),
	(11403,0,0,'94-59-7','Consistent with Molecular Formula','C10H10O2',162.1878,'Safrol\nSafrole\nSafrene\nShikomol\nShikimole\nSassafras\nRhyuno oil\nSafrole MF\n5-Allyl-1,3-benzodioxole\n1,3-Benzodioxole, 5-allyl-\nAllylcatechol methylene ether\n5-(2-Propenyl)-1,3-benzodioxole\n3,4-(Methylenedioxy)allylbenzene\nAllylpyrocatechol methylene ether\n1,2-(Methylenedioxy)-4-allylbenzene\n(Allyldioxy)benzene methylene ether\nm-Allylpyrocatechin methylene ether\n1-Allyl-3,4-(methylenedioxy)benzene\n4-Allyl-1,2-(methylenedioxy)benzene\n[1,2-(Methylenedioxy)-4-allyl]benzene\n4-Allylpyrocatechol formaldehyde acetal\nWLN: T56 BO DO CHJ G2U1\n1,3-Benzodioxole, 5-(2-propenyl)-\nBenzene, 4-allyl-1,2-(methylenedioxy)-','9BD50A60CB93CCBD-FICuS-01-8F','9BD50A60CB93CCBD-FICTS-01-6E','9BD50A60CB93CCBD-uuuuu-01-3E','InChI=1S/C10H10O2/c1-2-3-8-4-5-9-10(6-8)12-7-11-9/h2,4-6H,1,3,7H2','InChIKey=ZMQAAUBTXCXRIC-UHFFFAOYSA-N','C=CCc1ccc2c(c1)OCO2',NULL),
	(11404,0,0,'6295-30-3','Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'D9B9DA3F53E062FD-FICuS-01-8C','D9B9DA3F53E062FD-FICTS-01-6B','D9B9DA3F53E062FD-uuuuu-01-3B','InChI=1S/C10H11N3O2/c1-14-7-5-6-9(13-4-3-12-6)8(11)10(7)15-2/h3-5H,11H2,1-2H3','InChIKey=ASEJLJNYULOOOK-UHFFFAOYSA-N','COc1cc2nccnc2c(N)c1OC',NULL),
	(11405,0,0,'2440-29-1','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C O ]','C10H12HgO2',364.7936,'Phenylmercury butyrate\nMercury butyrate, phenyl-\nMercury, phenyl(butyryloxy)-\nMercury, (butyryloxy)phenyl-\nButyric acid, phenylmercury deriv.\nWLN: 3VO-HG-R\nMercury, (butyrato)phenyl-','73A3E166ECCDFBB4-FICuS-01-94','73A3E166ECCDFBB4-FICTS-01-73','73A3E166ECCDFBB4-uuuuu-01-43','InChI=1S/C6H5.C4H8O2.Hg/c1-2-4-6-5-3-1;1-2-3-4(5)6;/h1-5H;2-3H2,1H3,(H,5,6);/q;;+1/p-1','InChIKey=RIWHSAVAXQWLQS-UHFFFAOYSA-M','CCCC(=O)O[Hg]c1ccccc1',NULL),
	(11406,0,0,'121-97-1','Consistent with Molecular Formula','C10H12O2',164.2036,'p-Methoxypropiophenone\n4\'-Methoxypropiophenone\nEthyl 4-methoxyphenyl ketone\n1-Propanone, 1-(4-methoxyphenyl)-\nPropiophenone, 4\'-methoxy-','CF612CA9C7686D2C-FICuS-01-7D','CF612CA9C7686D2C-FICTS-01-5C','CF612CA9C7686D2C-uuuuu-01-2C','InChI=1S/C10H12O2/c1-3-10(11)8-4-6-9(12-2)7-5-8/h4-7H,3H2,1-2H3','InChIKey=ZJVAWPKTWVFKHG-UHFFFAOYSA-N','CCC(=O)c1ccc(OC)cc1',NULL),
	(11407,1,0,'17300-24-2','Consistent with Molecular Formula','C5H6?3O2',98.1012,'5-methylfuran-2(5H)-one, dimer\n2-Pentenoic acid, 4-hydroxy-, -.gamma.-lactone, dimer','6FCF40CE2C4D3FC6-FICuS-01-97','6FCF40CE2C4D3FC6-FICTS-01-76','6FCF40CE2C4D3FC6-uuuuu-01-46','InChI=1S/C5H6O2/c1-4-2-3-5(6)7-4/h2-4H,1H3','InChIKey=BGLUXFNVVSVEET-UHFFFAOYSA-N','*.*.*.CC1C=CC(=O)O1','1'),
	(11408,1,0,'6295-31-4','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'A7A595865FC45FFA-FICuS-01-85','A7A595865FC45FFA-FICTS-01-64','A7A595865FC45FFA-uuuuu-01-34','InChI=1S/C10H13NO2/c1-8(12)10(13)11-7-9-5-3-2-4-6-9/h2-6,8,12H,7H2,1H3,(H,11,13)','InChIKey=SYZQHWOGYNEXNG-UHFFFAOYSA-N','CC(O)C(=O)NCc1ccccc1','1'),
	(11409,0,1,'6295-32-5','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'45CE5A44A85930BE-FICuS-01-67','45CE5A44A85930BE-FICTS-01-46','F99928F66C2A16A0-uuuuu-01-11','InChI=1S/C10H16O4/c1-4-6-9(11)14-8(3)7-10(12)13-5-2/h7H,4-6H2,1-3H3/b8-7-','InChIKey=AKXZJJDUPMUHPT-FPLPWBNLSA-N','CCCC(=O)O/C(C)=C\\C(=O)OCC','1'),
	(11410,0,1,'6295-33-6','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'27F9245E46B07881-FICuS-01-43','27F9245E46B07881-FICTS-01-22','3A6657D78D2DE24C-uuuuu-01-1D','InChI=1S/C10H16O4/c1-5-13-9(11)6-8(4)14-10(12)7(2)3/h6-7H,5H2,1-4H3/b8-6-','InChIKey=IYOLYAFXXWEJNS-VURMDHGXSA-N','CCOC(=O)/C=C(/C)OC(=O)C(C)C','1'),
	(11411,0,0,'38065-07-5','Consistent with Molecular Formula','C11H8N6O3',272.2226,NULL,'0561C8AC32C4BDB5-FICuS-01-6B','310C625349935825-FICTS-01-FA','0561C8AC32C4BDB5-uuuuu-01-1A','InChI=1S/C11H8N6O3/c12-11-13-8-7(9(18)14-11)15-17(16-8)6-3-1-5(2-4-6)10(19)20/h1-4H,(H,19,20)(H3,12,13,14,16,18)','InChIKey=KSUYFZWDGGARJN-UHFFFAOYSA-N','Nc1nc2[nH]n(-c3ccc(C(=O)O)cc3)nc-2c(=O)n1',NULL),
	(11412,0,0,'2555-37-5','Consistent with Molecular Formula','C11H8O4',204.1818,NULL,'EE95B356C35EFBBD-FICuS-01-9D','8BEA7AAA2EF97DED-FICTS-01-9A','EE95B356C35EFBBD-uuuuu-01-4C','InChI=1S/C11H8O4/c1-6(12)9-10(13)7-4-2-3-5-8(7)15-11(9)14/h2-5,13H,1H3','InChIKey=UTZHUXAPJIBIBQ-UHFFFAOYSA-N','CC(=O)c1c(O)c2ccccc2oc1=O',NULL),
	(11413,0,0,'6295-35-8','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'475EEAD8F4AC4F8B-FICuS-01-A0','475EEAD8F4AC4F8B-FICTS-01-7F','475EEAD8F4AC4F8B-uuuuu-01-4F','InChI=1S/C11H10O3/c1-7-5-11(12)14-10-4-3-8(13-2)6-9(7)10/h3-6H,1-2H3','InChIKey=KNGPIBWCWOQBEK-UHFFFAOYSA-N','COc1ccc2oc(=O)cc(C)c2c1',NULL),
	(11414,0,1,'3152-68-9','Consistent with Molecular Formula','C11H12O',160.2152,'Ethyl styryl ketone\nStyryl ethyl ketone\n1-Phenyl-1-penten-3-one\nEthyl 2-phenylvinyl ketone\nBenzylidenemethyl ethyl ketone\n1-Penten-3-one, 1-phenyl-\n1-Penten-3-one, 1-phenyl-','C65A8638BC2C8028-FICuS-01-5B','C65A8638BC2C8028-FICTS-01-3A','CE51ED09AEF2E543-uuuuu-01-35','InChI=1S/C11H12O/c1-2-11(12)9-8-10-6-4-3-5-7-10/h3-9H,2H2,1H3/b9-8+','InChIKey=LVGUHATVVHIJET-CMDGGOBGSA-N','CCC(=O)/C=C/c1ccccc1','1'),
	(11415,3,0,'6295-37-0','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'22D532235659C1DF-FICuS-01-45','22D532235659C1DF-FICTS-01-24','22D532235659C1DF-uuuuu-01-F4','InChI=1S/C11H16O2/c1-10(2)7-3-4-11(10)6-9(12)13-8(11)5-7/h7-8H,3-6H2,1-2H3','InChIKey=FJRJQACZNTVQCN-UHFFFAOYSA-N','CC1(C)C2CCC13CC(=O)OC3C2','1'),
	(11416,0,0,'39819-61-9','Consistent with Molecular Formula','C11H23NO2',201.3082,'CBC 500126\nCarbamic acid, decyl ester','9EAC2EBF7C7E75E7-FICuS-01-A6','9EAC2EBF7C7E75E7-FICTS-01-85','9EAC2EBF7C7E75E7-uuuuu-01-55','InChI=1S/C11H23NO2/c1-2-3-4-5-6-7-8-9-10-14-11(12)13/h2-10H2,1H3,(H2,12,13)','InChIKey=ANWCICBGKAHUEY-UHFFFAOYSA-N','CCCCCCCCCCOC(N)=O',NULL),
	(11417,0,0,'518-86-5','Consistent with Molecular Formula','C12H8O2',184.194,'Naphthalid\nNaphthalide\n1,8-Naphthalide\nPerinaphthalide\nperi-Naphthalide\n1-Naphthoic acid, 8-(hydroxymethyl)-, .delta.-lactone\n1-Naphthalenecarboxylic acid, 8-(hydroxymethyl)-, .delta.-lactone\n1H,3H-Naphtho[1,8-cd]pyran-1-one\n1H,3H-Naphtho[1,8-cd]pyran-1-one','8420C6B534C1E79A-FICuS-01-56','8420C6B534C1E79A-FICTS-01-35','8420C6B534C1E79A-uuuuu-01-05','InChI=1S/C12H8O2/c13-12-10-6-2-4-8-3-1-5-9(7-14-12)11(8)10/h1-6H,7H2','InChIKey=UKOVZLWSUZKTRL-UHFFFAOYSA-N','O=C1OCc2cccc3cccc1c23',NULL),
	(11418,0,0,'20042-98-2','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'B84AA5FA812DF59C-FICuS-01-89','B84AA5FA812DF59C-FICTS-01-68','B84AA5FA812DF59C-uuuuu-01-38','InChI=1S/C12H16N2O4/c1-7-5-9(17-11(15)13-3)6-8(2)10(7)18-12(16)14-4/h5-6H,1-4H3,(H,13,15)(H,14,16)','InChIKey=VXXWRRRGSTWOCL-UHFFFAOYSA-N','CNC(=O)Oc1cc(C)c(OC(=O)NC)c(C)c1',NULL),
	(11419,0,0,'7142-64-5','Consistent with Molecular Formula','C12H19IN2O2',350.1988,'T-1708\nTL-1071\nAmmonium, [3-(methylcarbamoyloxy)-p-tolyl]trimethyl-, iodide\nCarbamic acid, methyl-, 5-(trimethylammonio)-o-tolyl ester, iodide\nCarbamic acid, N-methyl-, 2-methyl-5-(dimethylamino)phenyl ester, methiodide\nWLN: 1MVOR B1 EK1&1&1 &Q &I\nAmmonium, (3-hydroxy-p-tolyl)trimethyl-, iodide, methylcarbamate','021247B5290009B2-FICuS-01-16','021247B5290009B2-FICTS-01-F5','3AC34618246865EA-uuuuu-01-F8','InChI=1S/C12H18N2O2.HI/c1-9-6-7-10(14(3,4)5)8-11(9)16-12(15)13-2;/h6-8H,1-5H3;1H','InChIKey=JSQPDVNOBZGGNM-UHFFFAOYSA-N','CNC(=O)Oc1cc([N+](C)(C)C)ccc1C.[I-]',NULL),
	(11420,0,0,'829-26-5','Consistent with Molecular Formula','C13H14',170.2536,'2,3,6-Trimethylnaphthalene\nNaphthalene, 2,3,6-trimethyl-\nNaphthalene, 2,3,6-trimethyl-','624446935C194AFD-FICuS-01-4E','624446935C194AFD-FICTS-01-2D','624446935C194AFD-uuuuu-01-FD','InChI=1S/C13H14/c1-9-4-5-12-7-10(2)11(3)8-13(12)6-9/h4-8H,1-3H3','InChIKey=UNBZRJCHIWTUHB-UHFFFAOYSA-N','Cc1ccc2cc(C)c(C)cc2c1',NULL),
	(11421,0,1,'2892-18-4','Consistent with Molecular Formula','C13H16O',188.2688,'Styryl isobutyl ketone\n5-Methyl-1-phenyl-1-hexen-3-one\nWLN: 1Y1&1V1U1R\n1-Hexen-3-one, 5-methyl-1-phenyl-\n1-Hexen-3-one, 5-methyl-1-phenyl-','1F75147D3469827A-FICuS-01-42','1F75147D3469827A-FICTS-01-21','12A014CD42DB22F5-uuuuu-01-01','InChI=1S/C13H16O/c1-11(2)10-13(14)9-8-12-6-4-3-5-7-12/h3-9,11H,10H2,1-2H3/b9-8+','InChIKey=LLVCDRTZBYXKII-CMDGGOBGSA-N','CC(C)CC(=O)/C=C/c1ccccc1','1'),
	(11422,0,0,'6295-41-6','Consistent with Molecular Formula','C14H10Cl4S',352.105,NULL,'43FC7CB76736AD90-FICuS-01-6E','43FC7CB76736AD90-FICTS-01-4D','43FC7CB76736AD90-uuuuu-01-1D','InChI=1S/C14H10Cl4S/c15-11-3-1-9(13(17)5-11)7-19-8-10-2-4-12(16)6-14(10)18/h1-6H,7-8H2','InChIKey=OSXGEIHFRWKWMQ-UHFFFAOYSA-N','Clc1ccc(CSCc2ccc(Cl)cc2Cl)c(Cl)c1',NULL),
	(11423,0,0,'4388-07-2','Consistent with Molecular Formula','C14H10O4',242.2306,'5,5\'-Bi-p-toluquinone\nWLN: L6VVJ D1 E- DL6VVJ E1\n[Bi-1,4-cyclohexadien-1-yl]-3,3\',6,6\'-tetrone, 4,4\'-dimethyl-\n[Bi-1,4-cyclohexadien-1-yl]-3,3\',6,6\'-tetrone, 4,4\'-dimethyl-','A992C02B4D962022-FICuS-01-40','A992C02B4D962022-FICTS-01-1F','A992C02B4D962022-uuuuu-01-EF','InChI=1S/C14H10O4/c1-7-3-13(17)9(5-11(7)15)10-6-12(16)8(2)4-14(10)18/h3-6H,1-2H3','InChIKey=UKRBOJBKGKKYFW-UHFFFAOYSA-N','CC1=CC(=O)C(C2=CC(=O)C(C)=CC2=O)=CC1=O',NULL),
	(11424,0,0,'6295-43-8','Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'CA7593618318C310-FICuS-01-35','CA7593618318C310-FICTS-01-14','CA7593618318C310-uuuuu-01-E4','InChI=1S/C14H22N2O2/c1-9(2)11-8-13(18-14(17)15-4)10(3)7-12(11)16(5)6/h7-9H,1-6H3,(H,15,17)','InChIKey=REYDBPVFUMFCHU-UHFFFAOYSA-N','CNC(=O)Oc1cc(C(C)C)c(N(C)C)cc1C',NULL),
	(11425,0,0,'6295-44-9','Consistent with Molecular Formula','C15H10O3',238.2422,'2-Anthroic acid, 3-hydroxy-\n2-Anthracenecarboxylic acid, 3-hydroxy-','1DC883EE1B8B52B2-FICuS-01-74','1DC883EE1B8B52B2-FICTS-01-53','1DC883EE1B8B52B2-uuuuu-01-23','InChI=1S/C15H10O3/c16-14-8-12-6-10-4-2-1-3-9(10)5-11(12)7-13(14)15(17)18/h1-8,16H,(H,17,18)','InChIKey=PHQKCVOZVPSTAF-UHFFFAOYSA-N','O=C(O)c1cc2cc3ccccc3cc2cc1O',NULL),
	(11426,1,0,'577-91-3','Consistent with Molecular Formula','C15H12I2O3',494.067,'Dikol\nJodobil\nPriodax\nIodobil\nTenamid\nTenicid\nColetrast\nBilitrast\nPheniodol\nBiliognost\nBiselectan\nBiliselktan\nBiliselectan\nIodoalphionic acid\n3,5-Diiodo-.alpha.-phenylphloretic acid\nHydrocinnamic acid, 3,5-diiodo-4-hydroxy-.alpha.-phenyl-\nBenzenepropanoic acid, 4-hydroxy-3,5-diiodo-.alpha.-phenyl-\nPropionic acid,3-(4-hydroxy-3,5-diiodophenyl)-2-phenyl-','96B0B30768667E8A-FICuS-01-53','96B0B30768667E8A-FICTS-01-32','96B0B30768667E8A-uuuuu-01-02','InChI=1S/C15H12I2O3/c16-12-7-9(8-13(17)14(12)18)6-11(15(19)20)10-4-2-1-3-5-10/h1-5,7-8,11,18H,6H2,(H,19,20)','InChIKey=IKYIXZSIKOYSLD-UHFFFAOYSA-N','O=C(O)C(Cc1cc(I)c(O)c(I)c1)c1ccccc1','1'),
	(11427,1,0,'480-41-1','Consistent with Molecular Formula','C15H12O5',272.2568,'Salipurol\nSalipurpol\nNARINGENIN\nNaringenin\nNaringetol\nNaringenine\n(-)-Naringenin\n4\',5,7-Trihydroxyflavanone\n4H-1-Benzopyran-4-one, 2,3-dihydro-5,7-dihydroxy-2-(4-hydroxyphenyl)-\n4H-1-Benzopyran-4-one, 2,3-dihydro-5,7-dihydroxy-2-(4-hydroxyphenyl)-, (S)-\nFlavanone, 4\',5,7-trihydroxy-','E21CEDFB80BF0D1F-FICuS-01-9E','E21CEDFB80BF0D1F-FICTS-01-7D','E21CEDFB80BF0D1F-uuuuu-01-4D','InChI=1S/C15H12O5/c16-9-3-1-8(2-4-9)13-7-12(19)15-11(18)5-10(17)6-14(15)20-13/h1-6,13,16-18H,7H2','InChIKey=FTVWIRXFELQLPI-UHFFFAOYSA-N','O=C1CC(c2ccc(O)cc2)Oc2cc(O)cc(O)c21','1'),
	(11428,0,0,'2465-29-4','Consistent with Molecular Formula','C15H15ClN2O',274.7493,'C.I. 45000\nAcridin Red\nAcridine Red\nAcridine Red 3B\nAcridine Red, Hydrochloride\n(Dimethyldiamino)xanthenyl chloride\n3H-Xanthen-6-amine, N-methyl-3-(methylimino)-, hydrochloride\nWLN: T C666 BO EYJ EUN1 MM1 &GH\n3H-Xanthen-6-amine, N-methyl-3-(methylimino)-, monohydrochloride\n3H-Xanthen-6-amine, N-methyl-3-(methylimino)-, monohydrochloride','74B5A1670A68FE0F-FICuS-01-68','74B5A1670A68FE0F-FICTS-01-47','56C0F2CD96FAD4A9-uuuuu-01-3B','InChI=1S/C15H15N2O.ClH/c1-16-12-5-3-10-7-11-4-6-13(17-2)9-15(11)18-14(10)8-12;/h3-9,16-17H,1-2H3;1H/q+1;/p-1','InChIKey=LVTJVPFKMWROEK-UHFFFAOYSA-M','CNc1ccc2cc3ccc(NC)cc3[o+]c2c1.[Cl-]',NULL),
	(11429,0,0,'63951-36-0','Consistent with Molecular Formula','C15H23IN2O2',390.2634,'1-Naphthalenaminium, 5,6,7,8-tetrahydro-N,N,N-trimethyl-4-[[(methylamino)carbonyl]oxy]-, iodide','0E299C2121247CE2-FICuS-01-40','0E299C2121247CE2-FICTS-01-1F','36F89D8C2C4C10BA-uuuuu-01-25','InChI=1S/C15H22N2O2.HI/c1-16-15(18)19-14-10-9-13(17(2,3)4)11-7-5-6-8-12(11)14;/h9-10H,5-8H2,1-4H3;1H','InChIKey=VHOOUWXHEDLXNK-UHFFFAOYSA-N','CNC(=O)Oc1ccc([N+](C)(C)C)c2c1CCCC2.[I-]',NULL),
	(11430,0,0,'6295-46-1','Consistent with Molecular Formula','C15H24IN3O4',437.2768,NULL,'F76022076F0F3D1D-FICuS-01-53','F76022076F0F3D1D-FICTS-01-32','CFB123AA62675145-uuuuu-01-FD','InChI=1S/C15H24N3O4.HI/c1-16(2)14(19)21-12-9-8-11(18(5,6)7)10-13(12)22-15(20)17(3)4;/h8-10H,1-7H3;1H/q+1;/p-1','InChIKey=RCJHKSOBIVPSSV-UHFFFAOYSA-M','CN(C)C(=O)Oc1ccc([N+](C)(C)C)cc1OC(=O)N(C)C.[I-]',NULL),
	(11431,0,0,'64049-92-9','Consistent with Molecular Formula','C15H25IN2O2',392.2792,'Benzenaminium, 3-[[(dimethylamino)carbonyl]oxy]-N,N-diethyl-N,4-dimethyl-, iodide','966F763283CCC5D8-FICuS-01-69','966F763283CCC5D8-FICTS-01-48','AEBE779F8EA4A980-uuuuu-01-44','InChI=1S/C15H25N2O2.HI/c1-7-17(6,8-2)13-10-9-12(3)14(11-13)19-15(18)16(4)5;/h9-11H,7-8H2,1-6H3;1H/q+1;/p-1','InChIKey=NLOIHWJUMWONOC-UHFFFAOYSA-M','CC[N+](C)(CC)c1ccc(C)c(OC(=O)N(C)C)c1.[I-]',NULL),
	(11432,4,0,NULL,'Consistent with Molecular Formula','C15H29IN2O2',396.3108,NULL,'7D7B8E78B878B97D-FICuS-01-86','7D7B8E78B878B97D-FICTS-01-65','45AA8FD5B510D525-uuuuu-01-10','InChI=1S/C15H28N2O2.HI/c1-14(2)10-8-9-15(14,3)12(19-13(18)16-4)11(10)17(5,6)7;/h10-12H,8-9H2,1-7H3;1H','InChIKey=GTWVYSUYAYOCHL-UHFFFAOYSA-N','CNC(=O)OC1C([N+](C)(C)C)C2CCC1(C)C2(C)C.[I-]','1'),
	(11433,0,0,'6295-48-3','Consistent with Molecular Formula','C16H10O2',234.2538,NULL,'ADD29CD8B3CFF5AF-FICuS-01-BA','ADD29CD8B3CFF5AF-FICTS-01-99','ADD29CD8B3CFF5AF-uuuuu-01-69','InChI=1S/C16H10O2/c17-14-7-8-16(18)15(10-14)13-6-5-11-3-1-2-4-12(11)9-13/h1-10H','InChIKey=MSCCYTHLPNDBAJ-UHFFFAOYSA-N','O=C1C=CC(=O)C(c2ccc3ccccc3c2)=C1',NULL),
	(11434,0,0,'1846-74-8','Consistent with Molecular Formula','C16H10O3',250.2532,'3-Benzoylcoumarin\nCoumarin, 3-benzoyl-\n2H-1-Benzopyran-2-one, 3-benzoyl-','BB0EB50962A803A9-FICuS-01-5E','BB0EB50962A803A9-FICTS-01-3D','BB0EB50962A803A9-uuuuu-01-0D','InChI=1S/C16H10O3/c17-15(11-6-2-1-3-7-11)13-10-12-8-4-5-9-14(12)19-16(13)18/h1-10H','InChIKey=LPBMPRKJYKSRLL-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc2ccccc2oc1=O',NULL),
	(11435,0,1,'644-34-8','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'8FEB6B60BAB097C6-FICuS-01-88','8FEB6B60BAB097C6-FICTS-01-67','69EA139EEB315BC9-uuuuu-01-2B','InChI=1S/C16H12O3/c17-14(13-4-2-1-3-5-13)8-6-12-7-9-15-16(10-12)19-11-18-15/h1-10H,11H2/b8-6+','InChIKey=ATKADZVINWFQOE-SOFGYWHQSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1ccccc1','1'),
	(11436,0,1,'5968-50-3','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'B63CB3FB15C39A17-FICuS-01-70','B63CB3FB15C39A17-FICTS-01-4F','D8D1CCC028997ABB-uuuuu-01-38','InChI=1S/C16H13NO/c1-11(17-18)14-9-8-13-7-6-12-4-2-3-5-15(12)16(13)10-14/h2-10,18H,1H3/b17-11+','InChIKey=KBJZNSAZGOKTFN-GZTJUZNOSA-N','C/C(=N\\O)c1ccc2ccc3ccccc3c2c1','1'),
	(11437,0,1,'5416-70-6','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'775A5883F6C34357-FICuS-01-48','775A5883F6C34357-FICTS-01-27','775A5883F6C34357-uuuuu-01-F7','InChI=1S/C16H14O2/c1-18-16-10-6-5-9-14(16)11-12-15(17)13-7-3-2-4-8-13/h2-12H,1H3','InChIKey=ZWTRSTWJBWJEFR-UHFFFAOYSA-N','COc1ccccc1/C=C/C(=O)c1ccccc1','1'),
	(11438,0,1,'959-33-1','Consistent with Molecular Formula','C16H14O2',238.2854,'4-Methoxychalcone\np-Methoxyphenyl styryl ketone\nPhenyl p-methoxystyryl ketone\n4\'-Methoxybenzylideneacetophenone\n3-(4-Methoxyphenyl)-1-phenyl-2-propen-1-one\n2-Propen-1-one, 3-(4-methoxyphenyl)-1-phenyl-\nChalcone, 4-methoxy-','4DED8E922D4A3DD9-FICuS-01-8F','4DED8E922D4A3DD9-FICTS-01-6E','4DED8E922D4A3DD9-uuuuu-01-3E','InChI=1S/C16H14O2/c1-18-15-10-7-13(8-11-15)9-12-16(17)14-5-3-2-4-6-14/h2-12H,1H3','InChIKey=XUFXKBJMCRJATM-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccccc2)cc1','1'),
	(11439,0,0,'504-07-4','Consistent with Molecular Formula','C4H6N2O2',114.1036,'Dihydrouracil\n5,6-Dihydrouracil\n5,6-Dihydro-2,4-dihydroxypyrimidine\n2,4(1H,3H)-Pyrimidinedione, dihydro-\nHydrouracil','99594E3984D237DD-FICuS-01-60','99594E3984D237DD-FICTS-01-3F','99594E3984D237DD-uuuuu-01-0F','InChI=1S/C4H6N2O2/c7-3-1-2-5-4(8)6-3/h1-2H2,(H2,5,6,7,8)','InChIKey=OIVLITBTBDPEFK-UHFFFAOYSA-N','O=C1CCNC(=O)N1',NULL),
	(11440,0,1,'5416-71-7','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'31B4F19E83959091-FICuS-01-42','31B4F19E83959091-FICTS-01-21','D1BF4FD5F0897BDA-uuuuu-01-4B','InChI=1S/C17H16O3/c1-19-16-11-9-13(12-17(16)20-2)8-10-15(18)14-6-4-3-5-7-14/h3-12H,1-2H3/b10-8+','InChIKey=LSHZPTCZLWATBZ-CSKARUKUSA-N','COc1ccc(/C=C/C(=O)c2ccccc2)cc1OC','1'),
	(11441,0,0,'64046-15-7','Consistent with Molecular Formula','C17H27IN2O2',418.317,'Benzenaminium, N,N-diethyl-N-methyl-3-[(1-piperidinylcarbonyl)oxy]-, iodide','FC5B6A541992E90F-FICuS-01-70','FC5B6A541992E90F-FICTS-01-4F','C48A6BF914FA8557-uuuuu-01-22','InChI=1S/C17H27N2O2.HI/c1-4-19(3,5-2)15-10-9-11-16(14-15)21-17(20)18-12-7-6-8-13-18;/h9-11,14H,4-8,12-13H2,1-3H3;1H/q+1;/p-1','InChIKey=NVRKSWBFVVXQJO-UHFFFAOYSA-M','CC[N+](C)(CC)c1cccc(OC(=O)N2CCCCC2)c1.[I-]',NULL),
	(11442,3,0,'2316-10-1','Consistent with Molecular Formula','C18H16O6',328.3208,'.alpha.-Conidendrol\nCONIDENDROL, ALPHA, DIHYDRATE\nNaphtho[2,3-c]furan-1(3H)-one, 4-(3,4-dihydroxyphenyl)-3a,4,9,9a-tetrahydro-6,7-dihydroxy-, [3aR-(3a.alpha.,4.alpha.,9a.beta.)]-\nNaphtho[2,3-c]furan-1(3H)-one, 4-(3,4-dihydroxyphenyl)-3a,4,9,9a-tetrahydro-6,7-dihydroxy-\nNaphtho[2,3-c]furan-1(3H)-one, 4-(3,4-dihydroxyphenyl)-3a,4,9,9a-tetrahydro-6,7-dihydroxy-','0C442DAC624DA4B6-FICuS-01-69','0C442DAC624DA4B6-FICTS-01-48','79B5DA730D318BC2-uuuuu-01-13','InChI=1S/C18H16O6/c19-13-2-1-8(4-14(13)20)17-10-6-16(22)15(21)5-9(10)3-11-12(17)7-24-18(11)23/h1-2,4-6,11-12,17,19-22H,3,7H2/t11-,12+,17+/m0/s1','InChIKey=WQECJMDOMUSXDX-XWCIJXRUSA-N','O=C1OCC2C1Cc1cc(O)c(O)cc1C2c1ccc(O)c(O)c1','1'),
	(11443,0,0,'86928-06-5','Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'25CDE19798A67408-FICuS-01-56','25CDE19798A67408-FICTS-01-35','25CDE19798A67408-uuuuu-01-05','InChI=1S/C18H22N2O3/c1-4-20(5-2)15-7-6-8-17(13-15)23-18(21)19-14-9-11-16(22-3)12-10-14/h6-13H,4-5H2,1-3H3,(H,19,21)','InChIKey=NNTYXNCRYRSQBC-UHFFFAOYSA-N','CCN(CC)c1cccc(OC(=O)Nc2ccc(OC)cc2)c1',NULL),
	(11444,0,0,'5416-73-9','Consistent with Molecular Formula','C18H23IN2O2',426.2964,NULL,'E6DAAF14FF960075-FICuS-01-7A','E6DAAF14FF960075-FICTS-01-59','DE0BAEB9F2FE6C2D-uuuuu-01-64','InChI=1S/C18H22N2O2.HI/c1-4-20(3,5-2)16-12-9-13-17(14-16)22-18(21)19-15-10-7-6-8-11-15;/h6-14H,4-5H2,1-3H3;1H','InChIKey=NKBIUEHLWQYHEO-UHFFFAOYSA-N','CC[N+](C)(CC)c1cccc(OC(=O)Nc2ccccc2)c1.[I-]',NULL),
	(11445,0,0,'5416-74-0','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C S ]','C18H30HgS',479.085,'(Dodecylthio)phenylmercury\nSulfide, dodecylphenylmercuri\nWLN: 12S-HG-R\nMercury, (dodecylthio)phenyl-','30AF58846FF449A4-FICuS-01-62','30AF58846FF449A4-FICTS-01-41','30AF58846FF449A4-uuuuu-01-11','InChI=1S/C12H26S.C6H5.Hg/c1-2-3-4-5-6-7-8-9-10-11-12-13;1-2-4-6-5-3-1;/h13H,2-12H2,1H3;1-5H;/q;;+1/p-1','InChIKey=QHLBMKFHTIVYRQ-UHFFFAOYSA-M','CCCCCCCCCCCCS[Hg]c1ccccc1',NULL),
	(11446,0,0,'7142-65-6','Consistent with Molecular Formula','C18H31IN2O2',434.3596,'TL-967\nCarbamic acid, diethyl-, (6-trimethylammonio)thymyl ester, iodide\nAmmonium, [5-(N,N-diethylcarbamoyloxy)carvacryl]trimethyl-, iodide\nCarbamic acid, N,N-diethyl-, 4-(dimethylamino)thymyl ester, methiodide\nWLN: 2N2&VOY1U2U2&U2U2K1&1&1 &Q &I\nAmmonium, (5-hydroxycarvacryl)trimethyl-, iodide, diethylcarbamate','0295FE2EEC42FDBD-FICuS-01-97','0295FE2EEC42FDBD-FICTS-01-76','3A44FF83E12A91E5-uuuuu-01-16','InChI=1S/C18H31N2O2.HI/c1-9-19(10-2)18(21)22-17-11-14(5)16(20(6,7)8)12-15(17)13(3)4;/h11-13H,9-10H2,1-8H3;1H/q+1;/p-1','InChIKey=MNJAUKOSSIURQW-UHFFFAOYSA-M','CCN(CC)C(=O)Oc1cc(C)c([N+](C)(C)C)cc1C(C)C.[I-]',NULL),
	(11447,0,0,'6295-52-9','Consistent with Molecular Formula','C19H25IN2O3',456.3226,NULL,'633021326A034813-FICuS-01-05','633021326A034813-FICTS-01-E4','5BE1209F676B244B-uuuuu-01-05','InChI=1S/C19H24N2O3.HI/c1-5-21(3,6-2)16-8-7-9-18(14-16)24-19(22)20-15-10-12-17(23-4)13-11-15;/h7-14H,5-6H2,1-4H3;1H','InChIKey=DYQZCYOZSSDCGU-UHFFFAOYSA-N','CC[N+](C)(CC)c1cccc(OC(=O)Nc2ccc(OC)cc2)c1.[I-]',NULL),
	(11448,0,0,'6295-53-0','Consistent with Molecular Formula','C19H31IN2O2',446.3706,'TL-968\nAmmonium, [5-(piperidinocarbonyloxy)carvacryl]trimethyl-, iodide\n1-Piperidinecarboxylic acid, 6-(trimethylammonio)thymyl ester, iodide\nAmmonium, (5-hydroxycarvacryl)trimethyl-, iodide, 1-piperidinecarboxylate\nCarbamic acid, N,N-pentamethylene-, 4-(dimethylamino)thymyl ester, methiodide\nWLN: T6NTJ AVOY1U2U2&U2U2K1&1&1 &Q &I\nBenzenaminium, N,N,N,2-tetramethyl-5-(1-methylethyl)-4-[(1-piperidylcarbonyl)oxy]-, iodide','6E164193C3937A12-FICuS-01-37','6E164193C3937A12-FICTS-01-16','56C7403ECEFB164A-uuuuu-01-23','InChI=1S/C19H31N2O2.HI/c1-14(2)16-13-17(21(4,5)6)15(3)12-18(16)23-19(22)20-10-8-7-9-11-20;/h12-14H,7-11H2,1-6H3;1H/q+1;/p-1','InChIKey=JBKCQGIEYIOWHO-UHFFFAOYSA-M','Cc1cc(OC(=O)N2CCCCC2)c(C(C)C)cc1[N+](C)(C)C.[I-]',NULL),
	(11449,0,0,'17096-15-0','Consistent with Molecular Formula','C20H14O2S',318.3894,'1,1\'-Thiobis(2-naphthol)\n1,1\'-Thiodi-.beta.-naphthol\n1,1-Thiobis(.beta.-naphthol)\n1,1\'-Thiobis(.beta.-naphthol)\nBis(2-hydroxy-1-naphthyl) sulfide\n2-Naphthalenol, 1,1\'-thiobis-\n2-Naphthol, 1,1\'-thiodi-','990A10DA06155A10-FICuS-01-33','990A10DA06155A10-FICTS-01-12','990A10DA06155A10-uuuuu-01-E2','InChI=1S/C20H14O2S/c21-17-11-9-13-5-1-3-7-15(13)19(17)23-20-16-8-4-2-6-14(16)10-12-18(20)22/h1-12,21-22H','InChIKey=HGYMQZVPTMKXGI-UHFFFAOYSA-N','Oc1ccc2ccccc2c1Sc1c(O)ccc2ccccc12',NULL),
	(11450,0,0,'5416-75-1','Consistent with Molecular Formula','C20H14O3',302.3288,NULL,'238EB70AD379E139-FICuS-01-5C','238EB70AD379E139-FICTS-01-3B','238EB70AD379E139-uuuuu-01-0B','InChI=1S/C20H14O3/c21-16-11-12-18-17(13-16)20(19(22)23-18,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13,21H','InChIKey=SBOKTDICUARUIC-UHFFFAOYSA-N','O=C1Oc2ccc(O)cc2C1(c1ccccc1)c1ccccc1',NULL),
	(11451,0,0,'6295-54-1','Consistent with Molecular Formula','C20H14O8',382.3258,NULL,'D4B86A90C818C45F-FICuS-01-6F','D4B86A90C818C45F-FICTS-01-4E','D4B86A90C818C45F-uuuuu-01-1E','InChI=1S/C20H14O8/c21-9-5-13(23)17(14(24)6-9)20(18-15(25)7-10(22)8-16(18)26)12-4-2-1-3-11(12)19(27)28-20/h1-8,21-26H','InChIKey=ZUGLDTRWGGVARV-UHFFFAOYSA-N','O=C1OC(c2c(O)cc(O)cc2O)(c2c(O)cc(O)cc2O)c2ccccc21',NULL),
	(11452,0,0,'6295-55-2','Consistent with Molecular Formula','C22H18O8',410.3794,NULL,'AC8FDD9982C47DE6-FICuS-01-9A','AC8FDD9982C47DE6-FICTS-01-79','AC8FDD9982C47DE6-uuuuu-01-49','InChI=1S/C22H18O8/c1-9-13(23)7-15(25)17(19(9)27)22(12-6-4-3-5-11(12)21(29)30-22)18-16(26)8-14(24)10(2)20(18)28/h3-8,23-28H,1-2H3','InChIKey=HUZAMYGJSMPZHO-UHFFFAOYSA-N','Cc1c(O)cc(O)c(C2(c3c(O)cc(O)c(C)c3O)OC(=O)c3ccccc32)c1O',NULL),
	(11453,0,0,'1249-97-4','Consistent with Molecular Formula','C23H23N3OS',389.5142,'Benzoylleukomethylene blue\nMethylene blue leucobenzoyl\nN-Benzoylleucomethylene Blue\nBenzoyl leuco methylene blue\n10-Benzoyl-3,7-bis(dimethylamino)phenothiazine\n3,7-Bis(dimethylamino)-10-benzoylphenothiazine\nPhenothiazine, 10-benzoyl-3,7-bis(dimethylamino)-\n10H-Phenothiazine-3,7-diamine, 10-benzoyl-N,N,N\',N\'-tetramethyl-','9D6975765378BD53-FICuS-01-51','9D6975765378BD53-FICTS-01-30','9D6975765378BD53-uuuuu-01-00','InChI=1S/C23H23N3OS/c1-24(2)17-10-12-19-21(14-17)28-22-15-18(25(3)4)11-13-20(22)26(19)23(27)16-8-6-5-7-9-16/h5-15H,1-4H3','InChIKey=ZKURGBYDCVNWKH-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)Sc1cc(N(C)C)ccc1N2C(=O)c1ccccc1',NULL),
	(11454,0,0,'6295-56-3','Consistent with Molecular Formula','C26H30O2',374.5218,NULL,'68DAC9BA5B9E0718-FICuS-01-7E','68DAC9BA5B9E0718-FICTS-01-5D','68DAC9BA5B9E0718-uuuuu-01-2D','InChI=1S/C26H30O2/c1-13-9-15(3)25(19(7)17(13)5)21-11-24(28)22(12-23(21)27)26-16(4)10-14(2)18(6)20(26)8/h9-12,27-28H,1-8H3','InChIKey=VLRWLVJPSDPSIO-UHFFFAOYSA-N','Cc1cc(C)c(-c2cc(O)c(-c3c(C)cc(C)c(C)c3C)cc2O)c(C)c1C',NULL),
	(11455,1,0,'5416-77-3','Consistent with Molecular Formula','C26H40ClNO',418.0611,NULL,'987691367F45FCC0-FICuS-01-5A','987691367F45FCC0-FICTS-01-39','988A36D340C8258E-uuuuu-01-03','InChI=1S/C26H39NO.ClH/c1-3-5-11-17-27(18-12-6-4-2)20-26(28)25-19-21-13-7-8-14-22(21)23-15-9-10-16-24(23)25;/h9-10,15-16,19,26,28H,3-8,11-14,17-18,20H2,1-2H3;1H','InChIKey=VVKWWYCDQUVEIJ-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(11456,0,0,'6939-83-9','Inconsistent with Molecular Formula - no structure mapped to Sb from C12H26S.1/3Sb','C12H26?2S',202.3974,'TRIS(DODECYLTHIO)ANTIMONY\nTris(dodecylthio)antimony\nStibine, tris(dodecylthio)-\nWLN: 12S-SB-S12&S12\n1-Dodecanethiol, antimony(3+) salt\nThioantimonic acid (H3SbS3), tridodecyl ester','0A2C84674ACE08F7-FICuS-01-68','0A2C84674ACE08F7-FICTS-01-47','0A2C84674ACE08F7-uuuuu-01-17','InChI=1S/C12H26S/c1-2-3-4-5-6-7-8-9-10-11-12-13/h13H,2-12H2,1H3','InChIKey=WNAHIZMDSQCWRP-UHFFFAOYSA-N','*.*.CCCCCCCCCCCCS',NULL),
	(11457,0,0,'7148-21-2','No Comparision - Unparameterized Atom - Sb(a16) connected atoms =[ S S S ]','C42H87S3Sb',810.0793,NULL,'DE493A643EE6629D-FICuS-01-73','DE493A643EE6629D-FICTS-01-52','DE493A643EE6629D-uuuuu-01-22','InChI=1S/3C14H30S.Sb/c3*1-2-3-4-5-6-7-8-9-10-11-12-13-14-15;/h3*15H,2-14H2,1H3;/q;;;+3/p-3','InChIKey=OYZXZEVVKVLFJZ-UHFFFAOYSA-K','CCCCCCCCCCCCCCS[Sb](SCCCCCCCCCCCCCC)SCCCCCCCCCCCCCC',NULL),
	(11458,0,0,'17322-94-0','Inconsistent with Molecular Formula - no structure mapped to Sb from C18H38S.1/3Sb','C18H38?2S',286.5582,NULL,'9D129F89DEB245CC-FICuS-01-83','9D129F89DEB245CC-FICTS-01-62','9D129F89DEB245CC-uuuuu-01-32','InChI=1S/C18H38S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19/h19H,2-18H2,1H3','InChIKey=QJAOYSPHSNGHNC-UHFFFAOYSA-N','*.*.CCCCCCCCCCCCCCCCCCS',NULL),
	(11459,0,1,'4245-76-5','Consistent with Molecular Formula','C2H6N4O2',118.095,'1-Methyl-3-nitroguanidine\nN-Methyl-N\'-nitroguanidine\nGuanidine, N-methyl-N\'-nitro-\nGuanidine, 1-methyl-3-nitro-','C5A8FE7DEF469552-FICuS-01-88','F8179B9C58F7DBE8-FICTS-01-70','C5A8FE7DEF469552-uuuuu-01-37','InChI=1S/C2H6N4O2/c1-4-2(3)5-6(7)8/h1H3,(H3,3,4,5)','InChIKey=XCXKNNGWSDYMMS-UHFFFAOYSA-N','CN/C(N)=N/[N+](=O)[O-]','1'),
	(11460,0,0,'5416-78-4','Consistent with Molecular Formula','C5H6Cl2N2',165.0218,NULL,'54E0FFD4FDA7C83A-FICuS-01-9A','0F171CEDD57740E9-FICTS-01-4A','54E0FFD4FDA7C83A-uuuuu-01-49','InChI=1S/C5H6Cl2N2/c1-4-2-3-8-5(6,7)9-4/h2-3,8H,1H3','InChIKey=DQQZXSYTNRUZRH-UHFFFAOYSA-N','CC1=NC(Cl)(Cl)NC=C1',NULL),
	(11461,0,0,'1076-38-6','Consistent with Molecular Formula','C9H6O3',162.1446,'4-Coumarinol\n4-Hydroxycoumarin\nBenzotetronic acid\nWLN: T66 BOVJ EQ\n2H-1-Benzopyran-2-one, 4-hydroxy-\nCoumarin, 4-hydroxy-','CB15428BE519D1BE-FICuS-01-72','59D071069E9B289E-FICTS-01-37','CB15428BE519D1BE-uuuuu-01-21','InChI=1S/C9H6O3/c10-7-5-9(11)12-8-4-2-1-3-6(7)8/h1-5,10H','InChIKey=VXIXUWQIVKSKSA-UHFFFAOYSA-N','O=c1cc(O)c2ccccc2o1',NULL),
	(11462,0,0,'81015-49-8','Consistent with Molecular Formula','C9H7NOS',177.2204,NULL,'DE2E624136C6D64E-FICuS-01-69','DE2E624136C6D64E-FICTS-01-48','DE2E624136C6D64E-uuuuu-01-18','InChI=1S/C9H7NOS/c11-8-3-1-7(2-4-8)9-10-5-6-12-9/h1-6,11H','InChIKey=PXNRJZLHXKIISI-UHFFFAOYSA-N','Oc1ccc(-c2nccs2)cc1',NULL),
	(11463,0,0,'6295-57-4','Consistent with Molecular Formula','C9H7NO2S2',225.2798,'2-Carboxymethylthiobenzothiazole\n2-(Carboxymethylthio)benzothiazole\n2-(2-Benzothiazolylthio)acetic acid\nS-2-Benzothiazolylthioglycolic acid\nS-2-(Benzothiazolylthio)glycolic acid\nWLN: T56 BN DSJ CS1VQ\nAcetic acid, (2-benzothiazolylthio)-\nAcetic acid, (2-benzothiazolylthio)-','7E0554D26A0848B7-FICuS-01-4B','7E0554D26A0848B7-FICTS-01-2A','7E0554D26A0848B7-uuuuu-01-FA','InChI=1S/C9H7NO2S2/c11-8(12)5-13-9-10-6-3-1-2-4-7(6)14-9/h1-4H,5H2,(H,11,12)','InChIKey=ZZUQWNYNSKJLPI-UHFFFAOYSA-N','O=C(O)CSc1nc2ccccc2s1',NULL),
	(11464,6,0,'6295-58-5','Consistent with Molecular Formula','C9H8O5',196.1592,NULL,'F9E6100736ED06CE-FICuS-01-69','F9E6100736ED06CE-FICTS-01-48','F9E6100736ED06CE-uuuuu-01-18','InChI=1S/C9H8O5/c10-6-4-2-1-3-5(4)7(11)13-9(3)14-8(2)12-6/h2-5,8-9H,1H2','InChIKey=LJFZLQXIBVGNHV-UHFFFAOYSA-N','O=C1OC2OC3OC(=O)C4C3CC2C14','1'),
	(11465,6,0,'5437-14-9','Consistent with Molecular Formula','C9H11BrO5',279.0869,NULL,'51CA76A9CF6702DE-FICuS-01-79','51CA76A9CF6702DE-FICTS-01-58','51CA76A9CF6702DE-uuuuu-01-28','InChI=1S/C9H11BrO5/c10-6-2-1-3(7(6)11)5(9(14)15)4(2)8(12)13/h2-7,11H,1H2,(H,12,13)(H,14,15)','InChIKey=HSXXTRKWGMTWDD-UHFFFAOYSA-N','O=C(O)C1C2CC(C(Br)C2O)C1C(=O)O','1'),
	(11466,0,1,'5416-79-5','Consistent with Molecular Formula','C10H8O2',160.172,NULL,'517AEA526425AA78-FICuS-01-54','517AEA526425AA78-FICTS-01-33','517AEA526425AA78-uuuuu-01-03','InChI=1S/C10H8O2/c1-3-9(11-7-1)5-6-10-4-2-8-12-10/h1-8H','InChIKey=AMVKSLDIFMJFIG-UHFFFAOYSA-N','C(=C/c1ccco1)\\c1ccco1','1'),
	(11467,0,0,'5416-80-8','Consistent with Molecular Formula','C10H9NO',159.1872,'3-Formyl-2-methylindole\n2-Methyl-3-formylindole\n2-Methylindole-3-carboxaldehyde\n1H-Indole-3-carboxaldehyde, 2-methyl-\nIndole-3-carboxaldehyde, 2-methyl-','47BDA936D8ED13C4-FICuS-01-7B','47BDA936D8ED13C4-FICTS-01-5A','47BDA936D8ED13C4-uuuuu-01-2A','InChI=1S/C10H9NO/c1-7-9(6-12)8-4-2-3-5-10(8)11-7/h2-6,11H,1H3','InChIKey=CYZIVXOEJNAIBS-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C=O',NULL),
	(11468,0,0,'16441-25-1','Consistent with Molecular Formula','C11H8N2S',200.2576,NULL,'8E53C4F0C6DF61C8-FICuS-01-7E','8E53C4F0C6DF61C8-FICTS-01-5D','8E53C4F0C6DF61C8-uuuuu-01-2D','InChI=1S/C11H8N2S/c12-7-6-10-8-14-11(13-10)9-4-2-1-3-5-9/h1-5,8H,6H2','InChIKey=KUEZREUCXWHVPK-UHFFFAOYSA-N','N#CCc1csc(-c2ccccc2)n1',NULL),
	(11469,0,0,'483-55-6','Consistent with Molecular Formula','C11H8O3',188.1824,'Phthiokol\nPHTHIOCOL\nPhthiocol\n3-Hydroxy-2-methyl-1,4-naphthoquinone\n2-Hydroxy-3-methyl-1,4-naphthoquinone\n2-Methyl-3-hydroxy-1,4-naphthoquinone\nWLN: L66 BV EVJ CQ D1\n1,4-Naphthalenedione, 2-hydroxy-3-methyl-\n1,4-Naphthoquinone, 2-hydroxy-3-methyl-','0C933B988C0C3327-FICuS-01-49','0C933B988C0C3327-FICTS-01-28','0C933B988C0C3327-uuuuu-01-F8','InChI=1S/C11H8O3/c1-6-9(12)7-4-2-3-5-8(7)11(14)10(6)13/h2-5,13H,1H3','InChIKey=LULCPJWUGUVEFU-UHFFFAOYSA-N','CC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(11470,0,0,'5423-17-6','Consistent with Molecular Formula','C11H9NO2S',219.2576,NULL,'27C0DDCCB3721E32-FICuS-01-6A','27C0DDCCB3721E32-FICTS-01-49','27C0DDCCB3721E32-uuuuu-01-19','InChI=1S/C11H9NO2S/c1-7-5-15-11(12-7)8-2-3-9-10(4-8)14-6-13-9/h2-5H,6H2,1H3','InChIKey=VVJVUHNYJQNRGY-UHFFFAOYSA-N','Cc1csc(-c2ccc3c(c2)OCO3)n1',NULL),
	(11471,0,0,'4354-63-6','Consistent with Molecular Formula','C11H18O3',198.2614,'Cyclohexanelevulinic acid','4B10BAEEB80D9E67-FICuS-01-84','4B10BAEEB80D9E67-FICTS-01-63','4B10BAEEB80D9E67-uuuuu-01-33','InChI=1S/C11H18O3/c12-10(6-7-11(13)14)8-9-4-2-1-3-5-9/h9H,1-8H2,(H,13,14)','InChIKey=PWVBPNGWEWCGDG-UHFFFAOYSA-N','O=C(O)CCC(=O)CC1CCCCC1',NULL),
	(11472,0,1,'6287-63-4','Consistent with Molecular Formula','C12H9NO2',199.2086,'2-Quinolineacrylic acid','CB08819C33469AA0-FICuS-01-54','CB08819C33469AA0-FICTS-01-33','807F0A9DA83FAF20-uuuuu-01-24','InChI=1S/C12H9NO2/c14-12(15)8-7-10-6-5-9-3-1-2-4-11(9)13-10/h1-8H,(H,14,15)/b8-7+','InChIKey=QHJIDQGIAPCVMU-BQYQJAHWSA-N','O=C(O)/C=C/c1ccc2ccccc2n1','1'),
	(11473,0,0,'5416-18-2','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'CCF078E1FCD1DC4F-FICuS-01-A7','CCF078E1FCD1DC4F-FICTS-01-86','CCF078E1FCD1DC4F-uuuuu-01-56','InChI=1S/C12H10O3/c1-7-10(13)8-5-3-4-6-9(8)11(14)12(7)15-2/h3-6H,1-2H3','InChIKey=CNZJAOOYWYLTEC-UHFFFAOYSA-N','COC1=C(C)C(=O)c2ccccc2C1=O',NULL),
	(11474,0,0,'5416-19-3','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'A7EFCEC0EF9E8758-FICuS-01-AA','A7EFCEC0EF9E8758-FICTS-01-89','A7EFCEC0EF9E8758-uuuuu-01-59','InChI=1S/C12H14O4/c1-7-4-10(11(15)6-13)5-8(2)12(7)16-9(3)14/h4-5,13H,6H2,1-3H3','InChIKey=GCRCMGLSGQCXHU-UHFFFAOYSA-N','CC(=O)Oc1c(C)cc(C(=O)CO)cc1C',NULL),
	(11475,0,3,'6460-63-5','Consistent with Molecular Formula','C13H12O',184.2372,NULL,'63A892B5A695D5F6-FICuS-01-65','63A892B5A695D5F6-FICTS-01-44','BAA862EB5ECD1D1F-uuuuu-01-4E','InChI=1S/C13H12O/c14-12-8-3-1-2-5-9-13-10-6-4-7-11-13/h1-12H/b2-1+,8-3+,9-5+','InChIKey=PIPFDCCYIUAHAC-DUFJELMJSA-N','O=C/C=C/C=C/C=C/c1ccccc1','1'),
	(11476,0,0,'643-75-4','Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'8CDD96EE7B656337-FICuS-01-7A','8CDD96EE7B656337-FICTS-01-59','8CDD96EE7B656337-uuuuu-01-29','InChI=1S/C15H10O3/c16-13(11-7-3-1-4-8-11)15(18)14(17)12-9-5-2-6-10-12/h1-10H','InChIKey=RXVBJUZEFSAYPW-UHFFFAOYSA-N','O=C(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(11477,0,0,'84-79-7','Consistent with Molecular Formula','C15H14O3',242.2738,'Lapachol\nLAPACHOL\nNSC 11905\nTaigu Wood\nC.I. 75490\nGreenhartin\nTaiguic acid\nLapachol Wood\nBethabarra Wood\nIpe-tobacco Wood\nC.I. Natural Yellow 16\nSurinam Greenheart Wood\n2-Hydroxy-3-(3-methyl-2-butenyl)-1,4-naphthoquinone\nWLN: L66 BV EVJ CQ D2UY1&1\n1,4-Naphthalenedione, 2-hydroxy-3-(3-methyl-2-butenyl)-\n1,4-Naphthoquinone, 2-hydroxy-3-(3-methyl-2-butenyl)-\nTecomin','07AEB8B1709A5C53-FICuS-01-62','6CC6B4295F7E3B37-FICTS-01-4F','07AEB8B1709A5C53-uuuuu-01-11','InChI=1S/C15H14O3/c1-9(2)7-8-12-13(16)10-5-3-4-6-11(10)14(17)15(12)18/h3-7,18H,8H2,1-2H3','InChIKey=CIEYTVIYYGTCCI-UHFFFAOYSA-N','CC(C)=CCC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(11478,2,1,'87-44-5','Consistent with Molecular Formula','C15H24',204.3546,'L-Caryophyllene\n(-)-Caryophyllene\ntrans-Caryophyllene\n.beta.-Caryophyllen\n.beta.-Caryophyllene\n.beta.-Caryophyllene, (-)\nCARYOPHYLLENE ,ALPHA + BETA MIXT.\n8-Methylene-4,11,11-(trimethyl)bicyclo[7.2.0]undec-4-ene\nBicyclo[7.2.0]undec-4-ene, 8-methylene-4,11,11-trimethyl-, (E)-(1R,9S)-(-)-\nBicyclo[7.2.0]undec-4-ene, 4,11,11-trimethyl-8-methylene-, [1R-(1R*,4E,9S*)]-\nBicyclo[7.2.0]undec-4-ene, 4,11,11-trimethyl-8-methylene-, (E)-(1R,9S)-(-)-\nCaryophyllene','A856B3F1CB5C9E11-FICuS-01-74','A856B3F1CB5C9E11-FICTS-01-53','70053FFC76B823AC-uuuuu-01-14','InChI=1S/C15H24/c1-11-6-5-7-12(2)13-10-15(3,4)14(13)9-8-11/h6,13-14H,2,5,7-10H2,1,3-4H3/b11-6+','InChIKey=NPNUFJAVOOONJE-IZZDOVSWSA-N','C=C1CC/C=C(\\C)CCC2C1CC2(C)C','1'),
	(11479,0,0,'1429-30-7','Consistent with Molecular Formula','C16H13ClO7',352.7275,'PETUNIDIN\nPetunidin\nPetunidol\nPetunidin chloride\n1-Benzopyrylium, 2-(3,4-dihydroxy-5-methoxyphenyl)-3,5,7-trihydroxy-, chloride\nFlavylium, 3,3\',4\',5,7-pentahydroxy-5\'-methoxy-, chloride','3CD11FF75E3E8AD0-FICuS-01-85','3CD11FF75E3E8AD0-FICTS-01-64','1EA44C5DC2ACA076-uuuuu-01-28','InChI=1S/C16H12O7.ClH/c1-22-14-3-7(2-11(19)15(14)21)16-12(20)6-9-10(18)4-8(17)5-13(9)23-16;/h2-6H,1H3,(H4-,17,18,19,20,21);1H','InChIKey=QULMBDNPZCFSPR-UHFFFAOYSA-N','COc1cc(-c2[o+]c3cc(O)cc(O)c3cc2O)cc(O)c1O.[Cl-]',NULL),
	(11480,1,0,'13721-17-0','Consistent with Molecular Formula','C17H12N2O',260.2946,'1-Benzoyl-1,2-dihydroquinaldonitrile\n1-Benzoyl-1,2-dihydro-2-quinolinecarbonitrile\n2-Quinolinecarbonitrile, 1,2-dihydro-1-benzoyl-\n2-Quinolinecarbonitrile, 1-benzoyl-1,2-dihydro-\nQuinaldonitrile, 1-benzoyl-1,2-dihydro-','C825349C85CF1785-FICuS-01-57','C825349C85CF1785-FICTS-01-36','C825349C85CF1785-uuuuu-01-06','InChI=1S/C17H12N2O/c18-12-15-11-10-13-6-4-5-9-16(13)19(15)17(20)14-7-2-1-3-8-14/h1-11,15H','InChIKey=ISINJAULVPSFFZ-UHFFFAOYSA-N','N#CC1C=Cc2ccccc2N1C(=O)c1ccccc1','1'),
	(11481,0,0,'6287-64-5','Consistent with Molecular Formula','C17H12O',232.2812,NULL,'96ABD0288F3045A4-FICuS-01-56','96ABD0288F3045A4-FICTS-01-35','96ABD0288F3045A4-uuuuu-01-05','InChI=1S/C17H12O/c18-15-11-16(13-7-3-1-4-8-13)17(12-15)14-9-5-2-6-10-14/h1-12H','InChIKey=XICDBYFHENQNGT-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(c2ccccc2)=C1',NULL),
	(11482,1,0,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'F87DB3FD83D6E44A-FICuS-01-92','AAE4A4A747726192-FICTS-01-34','F87DB3FD83D6E44A-uuuuu-01-41','InChI=1S/C17H14O2/c18-15-11-14(12-7-3-1-4-8-12)16(17(15)19)13-9-5-2-6-10-13/h1-10,14,19H,11H2','InChIKey=YRPWDMFMLPGQFY-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C(c2ccccc2)=C1O','1'),
	(11483,0,5,'5462-94-2','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'71B3EA2978552F2D-FICuS-01-5C','71B3EA2978552F2D-FICTS-01-3B','0E17E1A68E246512-uuuuu-01-F1','InChI=1S/C17H16O/c18-16-12-7-5-3-1-2-4-6-9-13-17-14-10-8-11-15-17/h1-16H/b2-1+,5-3+,6-4+,12-7+,13-9+','InChIKey=WLBCUYQHLGAVNZ-KIVWHYLXSA-N','O=C/C=C/C=C/C=C/C=C/C=C/c1ccccc1','1'),
	(11484,0,1,'1612-64-2','Consistent with Molecular Formula','C19H18N2',274.3646,'2-(4-Dimethylaminostyryl)quinoline\n2-[p-(Dimethylamino)styryl]quinoline\n2-[4\'-N,N-Dimethylaminostyryl]quinoline\nQuinoline, 2-[p-(dimethylamino)styryl]-\n2-[p-(N,N-Dimethylaminostyryl)]quinoline\nN,N-Dimethyl-4-[2-(2-quinolinyl)ethenyl]benzenamine\nBenzenamine, N,N-dimethyl-4-[2-(2-quinolinyl)ethenyl]-','08A5FED4CF21009A-FICuS-01-6E','08A5FED4CF21009A-FICTS-01-4D','08A5FED4CF21009A-uuuuu-01-1D','InChI=1S/C19H18N2/c1-21(2)18-13-8-15(9-14-18)7-11-17-12-10-16-5-3-4-6-19(16)20-17/h3-14H,1-2H3','InChIKey=YMIKUHVSRFHPOP-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccc3ccccc3n2)cc1','1'),
	(11485,2,0,'5468-61-1','Consistent with Molecular Formula','C19H18KO6S',413.5056,NULL,'89649769A71E4B39-FICuS-01-51','89649769A71E4B39-FICTS-01-30','34597E90C6643F8D-uuuuu-01-08','InChI=1S/C19H18O6S.K/c1-13(20)24-19-17(25-26(21,22)23)12-16(14-8-4-2-5-9-14)18(19)15-10-6-3-7-11-15;/h2-11,16-17H,12H2,1H3,(H,21,22,23);/q;+1','InChIKey=GZZAZLSQJYEFAO-UHFFFAOYSA-N','CC(=O)OC1=C(c2ccccc2)C(c2ccccc2)CC1OS(=O)(=O)O.[K+]','1'),
	(11486,0,0,'646-30-0','Consistent with Molecular Formula','C19H38O2',298.508,'NONADECANOIC ACID\nn-Nonadecanoic acid\nNonadecanoic acid\nNonadecanoic acid','31D91F9F976A9F0C-FICuS-01-77','31D91F9F976A9F0C-FICTS-01-56','31D91F9F976A9F0C-uuuuu-01-26','InChI=1S/C19H38O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20)21/h2-18H2,1H3,(H,20,21)','InChIKey=ISYWECDDZWTKFF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(11487,0,1,'6287-65-6','Consistent with Molecular Formula','C20H12O4',316.3124,'Pechmann\'s dye','DA664D9E334DCE78-FICuS-01-83','DA664D9E334DCE78-FICTS-01-62','A23E471FD51650CD-uuuuu-01-0F','InChI=1S/C20H12O4/c21-19-15(13-7-3-1-4-8-13)11-18(24-19)16-12-17(23-20(16)22)14-9-5-2-6-10-14/h1-12H/b18-16+','InChIKey=IOQSLFCWWXRNAB-FBMGVBCBSA-N','O=C1O/C(=C2\\C=C(c3ccccc3)OC2=O)C=C1c1ccccc1','1'),
	(11488,2,0,'6287-66-7','Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'8306E5B86EDC992E-FICuS-01-77','8306E5B86EDC992E-FICTS-01-56','8306E5B86EDC992E-uuuuu-01-26','InChI=1S/C21H20O3/c1-2-24-21(23)20-18(16-11-7-4-8-12-16)13-17(14-19(20)22)15-9-5-3-6-10-15/h3-12,14,18,20H,2,13H2,1H3','InChIKey=AEQIPTUZFTVYQY-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C=C(c2ccccc2)CC1c1ccccc1','1'),
	(11489,0,4,'5462-95-3','Consistent with Molecular Formula','C23H19N',309.4098,NULL,'150044E0EEF6A789-FICuS-01-59','150044E0EEF6A789-FICTS-01-38','CD7DA79D5812D48F-uuuuu-01-33','InChI=1S/C23H19N/c1(3-6-12-20-13-7-5-8-14-20)2-4-9-16-22-19-18-21-15-10-11-17-23(21)24-22/h1-19H/b3-1+,4-2+,12-6+,16-9?','InChIKey=VEOJJIMOCNUSEZ-IAVGIXCJSA-N','C(/C=C/C=C/c1ccc2ccccc2n1)=C\\C=C\\c1ccccc1','1'),
	(11490,2,0,'6318-17-8','Consistent with Molecular Formula','C26H20O2',364.4428,'9,10-Dihydro-9,10-diphenyl-9,10-anthracenediol\n9,10-Anthracenediol, 9,10-dihydro-9,10-diphenyl-','8C7EDA93176382F5-FICuS-01-65','8C7EDA93176382F5-FICTS-01-44','8C7EDA93176382F5-uuuuu-01-14','InChI=1S/C26H20O2/c27-25(19-11-3-1-4-12-19)21-15-7-9-17-23(21)26(28,20-13-5-2-6-14-20)24-18-10-8-16-22(24)25/h1-18,27-28H','InChIKey=RYFIDGIWTNANMO-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2C(O)(c2ccccc2)c2ccccc21','1'),
	(11491,9,0,'1452-34-2','Consistent with Molecular Formula','C27H45BrO',465.5559,'Cholestan-3-one, 2-bromo-, (2.alpha.,5.alpha.)-\n5.alpha.-Cholestan-3-one, 2.alpha.-bromo-','93508D498FC8A9BF-FICuS-01-7C','93508D498FC8A9BF-FICTS-01-5B','8969455DA99AE925-uuuuu-01-11','InChI=1S/C27H45BrO/c1-17(2)7-6-8-18(3)21-11-12-22-20-10-9-19-15-25(29)24(28)16-27(19,5)23(20)13-14-26(21,22)4/h17-24H,6-16H2,1-5H3/t18-,19+,20+,21-,22+,23+,24-,26-,27+/m1/s1','InChIKey=DHZKAQAKUFROMZ-RRFIWRICSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(=O)C(Br)CC4(C)C3CCC12C','1'),
	(11492,8,0,'566-88-1','Consistent with Molecular Formula','C27H46O',386.6598,'CHOLESTANONE\nCholestan-3-one, (5.alpha.)-\n5.alpha.-Cholestan-3-one','5053F06E6DE0C477-FICuS-01-59','5053F06E6DE0C477-FICTS-01-38','5053F06E6DE0C477-uuuuu-01-08','InChI=1S/C27H46O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h18-20,22-25H,6-17H2,1-5H3','InChIKey=PESKGJQREUXSRR-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(=O)CCC4(C)C3CCC12C','1'),
	(11493,0,0,'1056-77-5','Consistent with Molecular Formula','C28H20O',372.4654,'Tetraphenylfuran\n2,3,4,5-Tetraphenylfuran\nFuran, tetraphenyl-\nFuran, tetraphenyl-','56B8E71C1390CCE9-FICuS-01-6D','56B8E71C1390CCE9-FICTS-01-4C','56B8E71C1390CCE9-uuuuu-01-1C','InChI=1S/C28H20O/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22)28(24-19-11-4-12-20-24)29-27(25)23-17-9-3-10-18-23/h1-20H','InChIKey=FWLFKBDHSBFSMW-UHFFFAOYSA-N','c1ccc(-c2oc(-c3ccccc3)c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(11494,9,0,'915-05-9','Consistent with Molecular Formula','C31H52O2',456.7506,'Sitosteryl acetate\nSITOSTEROL,BETA, ACETATE\nAcetyl-.beta.-sitosterol\n.beta.-Sitosterol acetate\n.beta.-Sitosteryl acetate\n.beta.-Sitosterol, acetate\n.beta.-Sitosterol 3-acetate\n3.beta.-Acetoxystigmast-5-ene\nStigmast-5-en-3.beta.-yl acetate\nStigmast-5-en-3.beta.-ol, acetate\nStigmast-5-en-3-ol, acetate, (3.beta.)-\nStigmast-5-en-3-ol, acetate','D007E7F8B9E73DC4-FICuS-01-81','D007E7F8B9E73DC4-FICTS-01-60','ED90DCE2D9FEB491-uuuuu-01-4E','InChI=1S/C31H52O2/c1-8-23(20(2)3)10-9-21(4)27-13-14-28-26-12-11-24-19-25(33-22(5)32)15-17-30(24,6)29(26)16-18-31(27,28)7/h11,20-21,23,25-29H,8-10,12-19H2,1-7H3/t21-,23-,25+,26+,27-,28+,29+,30+,31-/m1/s1','InChIKey=PBWOIPCULUXTNY-LBKBYZTLSA-N','CCC(CCC(C)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C)C(C)C','1'),
	(11495,2,0,'3586-65-0','Consistent with Molecular Formula','C32H24O',424.541,NULL,'59A5B34378EDC02E-FICuS-01-69','59A5B34378EDC02E-FICTS-01-48','59A5B34378EDC02E-uuuuu-01-18','InChI=1S/C32H24O/c1-5-13-23(14-6-1)27-21-22-28(24-15-7-2-8-16-24)30-29(27)31(25-17-9-3-10-18-25)33-32(30)26-19-11-4-12-20-26/h1-22,27-28H','InChIKey=LPPKTYKSMWNKPR-UHFFFAOYSA-N','C1=CC(c2ccccc2)c2c(-c3ccccc3)oc(-c3ccccc3)c2C1c1ccccc1','1'),
	(11496,4,0,'3586-64-9','Consistent with Molecular Formula','C32H26O2',442.5562,NULL,'6EAFE7C487826AC6-FICuS-01-85','6EAFE7C487826AC6-FICTS-01-64','6EAFE7C487826AC6-uuuuu-01-34','InChI=1S/C32H26O2/c33-31(25-17-9-3-10-18-25)29-27(23-13-5-1-6-14-23)21-22-28(24-15-7-2-8-16-24)30(29)32(34)26-19-11-4-12-20-26/h1-22,27-30H','InChIKey=YXHQCPFGXOFHLR-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)C=CC(c2ccccc2)C1C(=O)c1ccccc1','1'),
	(11497,7,0,'6287-68-9','Consistent with Molecular Formula','C34H48O2',488.752,NULL,'78D0160F678E5B12-FICuS-01-4B','78D0160F678E5B12-FICTS-01-2A','38CA7D267117F2DD-uuuuu-01-18','InChI=1S/C34H48O2/c1-23(2)10-9-11-24(3)29-16-17-30-28-15-14-26-22-27(36-32(35)25-12-7-6-8-13-25)18-20-33(26,4)31(28)19-21-34(29,30)5/h6-8,12-15,23-24,27,29-31H,9-11,16-22H2,1-5H3/t24-,27-,29-,30+,31+,33+,34-/m1/s1','InChIKey=IHOQNBAZWVTKFK-LBLHASFESA-N','CC(C)CCCC(C)C1CCC2C3=CC=C4CC(OC(=O)c5ccccc5)CCC4(C)C3CCC21C','1'),
	(11498,0,0,'313-67-7','Consistent with Molecular Formula','C17H11NO7',341.2764,'TR 1736\nTardolyt\nAristolochin\nAristolochic acid\nARISTOLOCHIC ACID\nARISTOLOCHIC ACID\nAristolochic acid I\nPhenanthro[3,4-d]-1,3-dioxole-5-carboxylic acid, 8-methoxy-6-nitro-\nPhenanthro[3,4-d]-1,3-dioxole-5-carboxylic acid, 8-methoxy-6-nitro-','CD10EFDD4181F63F-FICuS-01-85','CD10EFDD4181F63F-FICTS-01-64','CD10EFDD4181F63F-uuuuu-01-34','InChI=1S/C17H11NO7/c1-23-12-4-2-3-8-9(12)5-11(18(21)22)14-10(17(19)20)6-13-16(15(8)14)25-7-24-13/h2-6H,7H2,1H3,(H,19,20)','InChIKey=BBFQZRXNYIEMAW-UHFFFAOYSA-N','COc1cccc2c1cc([N+](=O)[O-])c1c(C(=O)O)cc3c(c12)OCO3',NULL),
	(11499,0,0,'6329-82-4','Consistent with Molecular Formula','C17H21ClINO',417.7165,NULL,'B060796BF7ED8E6D-FICuS-01-84','B060796BF7ED8E6D-FICTS-01-63','B09CDE8EC8605723-uuuuu-01-1C','InChI=1S/C17H20INO.ClH/c1-19(2)10-11-20-17-9-8-16(18)13-15(17)12-14-6-4-3-5-7-14;/h3-9,13H,10-12H2,1-2H3;1H','InChIKey=KBQURVFFJFNPIT-UHFFFAOYSA-N','CN(C)CCOc1ccc(I)cc1Cc1ccccc1.Cl',NULL),
	(11500,0,0,'6287-70-3','Consistent with Molecular Formula','C19H22Cl2O3',369.287,NULL,'969A3D58EDD0E7A2-FICuS-01-80','969A3D58EDD0E7A2-FICTS-01-5F','969A3D58EDD0E7A2-uuuuu-01-2F','InChI=1S/C19H22Cl2O3/c1-11-5-16(6-12(2)18(11)20)23-9-15(22)10-24-17-7-13(3)19(21)14(4)8-17/h5-8,15,22H,9-10H2,1-4H3','InChIKey=FNYAMHVEMAPASS-UHFFFAOYSA-N','Cc1cc(OCC(O)COc2cc(C)c(Cl)c(C)c2)cc(C)c1Cl',NULL),
	(11501,2,0,'6287-71-4','Consistent with Molecular Formula','C15H18ClNO',263.7663,NULL,'D9586A64041C9169-FICuS-01-43','D9586A64041C9169-FICTS-01-22','D9A4CD813B914827-uuuuu-01-0C','InChI=1S/C15H17NO.ClH/c1-16-14(12-8-4-2-5-9-12)15(17)13-10-6-3-7-11-13;/h2-11,14-17H,1H3;1H','InChIKey=SDMACCGLNQNUOE-UHFFFAOYSA-N','CNC(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(11502,2,0,'6287-72-5','Consistent with Molecular Formula','C15H18ClNO',263.7663,NULL,'611AB29B488AFFAB-FICuS-01-83','611AB29B488AFFAB-FICTS-01-62','D9A4CD813B914827-uuuuu-01-0C','InChI=1S/C15H17NO.ClH/c1-16-14(12-8-4-2-5-9-12)15(17)13-10-6-3-7-11-13;/h2-11,14-17H,1H3;1H/t14-,15+;/m0./s1','InChIKey=SDMACCGLNQNUOE-LDXVYITESA-N','CNC(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(11503,0,0,NULL,'Consistent with Molecular Formula','C12H20ClN5O3',317.7747,NULL,'B97E03CE2ADFB4AC-FICuS-01-A0','B97E03CE2ADFB4AC-FICTS-01-7F','B982A42B15526DE2-uuuuu-01-02','InChI=1S/C12H19N5O3.ClH/c1-14(2)6-7-20-11-13-9-8(15(11)3)10(18)17(5)12(19)16(9)4;/h6-7H2,1-5H3;1H','InChIKey=VLORRMJULFVTMA-UHFFFAOYSA-N','CN(C)CCOc1nc2c(c(=O)n(C)c(=O)n2C)n1C.Cl',NULL),
	(11504,0,0,'6287-73-6','Consistent with Molecular Formula','C25H33NO8',475.5376,NULL,'C9AC04E8AC98102C-FICuS-01-73','C9AC04E8AC98102C-FICTS-01-52','71EC2554C3322F74-uuuuu-01-F4','InChI=1S/C19H25NO.C6H8O7/c1-19(2,15-20(3)4)21-18-13-9-8-12-17(18)14-16-10-6-5-7-11-16;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-13H,14-15H2,1-4H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=YWDJTHKBUKTSPV-UHFFFAOYSA-N','CN(C)CC(C)(C)Oc1ccccc1Cc1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(11505,2,0,'6287-74-7','Consistent with Molecular Formula','C20H28N2O',312.454,NULL,'8A9AEB693DFA7A54-FICuS-01-8F','8A9AEB693DFA7A54-FICTS-01-6E','02069A9A0103B1F3-uuuuu-01-E2','InChI=1S/C20H28N2O/c1-3-22(4-2)16-15-21-19(17-11-7-5-8-12-17)20(23)18-13-9-6-10-14-18/h5-14,19-21,23H,3-4,15-16H2,1-2H3/t19-,20+/m0/s1','InChIKey=ZMCDSBQGSSIJLF-VQTJNVASSA-N','CCN(CC)CCNC(c1ccccc1)C(O)c1ccccc1','1'),
	(11506,0,0,NULL,'Consistent with Molecular Formula','C24H28N2O4',408.4962,NULL,'BFFCD5D27F7046E7-FICuS-01-91','BFFCD5D27F7046E7-FICTS-01-70','674A40EEE6CF1E1D-uuuuu-01-35','InChI=1S/C17H21NO.C7H7NO3/c1-18(2)12-13-19-17-11-7-6-10-16(17)14-15-8-4-3-5-9-15;8-4-1-2-5(7(10)11)6(9)3-4/h3-11H,12-14H2,1-2H3;1-3,9H,8H2,(H,10,11)','InChIKey=JRVBTXQCSKBPEV-UHFFFAOYSA-N','CN(C)CCOc1ccccc1Cc1ccccc1.Nc1ccc(C(=O)O)c(O)c1',NULL),
	(11507,0,0,'5468-63-3','Consistent with Molecular Formula','C30H35NO8',537.6084,NULL,'46FB799A95A6D4CF-FICuS-01-89','46FB799A95A6D4CF-FICTS-01-68','FEBB5826FA0CEB97-uuuuu-01-4B','InChI=1S/C24H27NO.C6H8O7/c1-25(2)15-16-26-24-14-13-22(17-20-9-5-3-6-10-20)19-23(24)18-21-11-7-4-8-12-21;7-3(8)1-6(13,5(11)12)2-4(9)10/h3-14,19H,15-18H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=MAECVTFOTHCAKU-UHFFFAOYSA-N','CN(C)CCOc1ccc(Cc2ccccc2)cc1Cc1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(11508,5,0,NULL,'Consistent with Molecular Formula','C32H37N3O5S',575.7214,NULL,'66FE4B2DF77A7FDB-FICuS-01-A2','66FE4B2DF77A7FDB-FICTS-01-81','5E6C5F91ED151532-uuuuu-01-08','InChI=1S/C16H18N2O4S.C16H19NO/c1-16(2)12(15(21)22)18-13(20)11(14(18)23-16)17-10(19)8-9-6-4-3-5-7-9;1-17(2)15(13-9-5-3-6-10-13)16(18)14-11-7-4-8-12-14/h3-7,11-12,14H,8H2,1-2H3,(H,17,19)(H,21,22);3-12,15-16,18H,1-2H3','InChIKey=MCBDQFIGETWOPJ-UHFFFAOYSA-N','CC1(C)SC2C(NC(=O)Cc3ccccc3)C(=O)N2C1C(=O)O.CN(C)C(c1ccccc1)C(O)c1ccccc1','1'),
	(11509,5,0,NULL,'Consistent with Molecular Formula','C32H37N3O5S',575.7214,NULL,'4474505AF4C653D3-FICuS-01-47','4474505AF4C653D3-FICTS-01-26','5E6C5F91ED151532-uuuuu-01-08','InChI=1S/C16H18N2O4S.C16H19NO/c1-16(2)12(15(21)22)18-13(20)11(14(18)23-16)17-10(19)8-9-6-4-3-5-7-9;1-2-17-15(13-9-5-3-6-10-13)16(18)14-11-7-4-8-12-14/h3-7,11-12,14H,8H2,1-2H3,(H,17,19)(H,21,22);3-12,15-18H,2H2,1H3','InChIKey=OZQBHLYUYFCADF-UHFFFAOYSA-N','CC1(C)SC2C(NC(=O)Cc3ccccc3)C(=O)N2C1C(=O)O.CCNC(c1ccccc1)C(O)c1ccccc1','1'),
	(11510,1,0,'6333-61-5','Consistent with Molecular Formula','C16H19Cl2N',296.2388,NULL,'90034A074367AFA7-FICuS-01-42','90034A074367AFA7-FICTS-01-21','90FFEDE27CEA76E9-uuuuu-01-56','InChI=1S/C16H18ClN.ClH/c1-18(12-14-8-4-2-5-9-14)13-16(17)15-10-6-3-7-11-15;/h2-11,16H,12-13H2,1H3;1H','InChIKey=KPKCMPBURMUVFN-UHFFFAOYSA-N','CN(Cc1ccccc1)CC(Cl)c1ccccc1.Cl','1'),
	(11511,5,0,NULL,'Consistent with Molecular Formula','C31H35N3O5S',561.6946,NULL,'87C89210D6845D15-FICuS-01-42','87C89210D6845D15-FICTS-01-21','5E6C5F91ED151532-uuuuu-01-08','InChI=1S/C16H18N2O4S.C15H17NO/c1-16(2)12(15(21)22)18-13(20)11(14(18)23-16)17-10(19)8-9-6-4-3-5-7-9;1-16-14(12-8-4-2-5-9-12)15(17)13-10-6-3-7-11-13/h3-7,11-12,14H,8H2,1-2H3,(H,17,19)(H,21,22);2-11,14-17H,1H3','InChIKey=XQBNHSTXTGKXIL-UHFFFAOYSA-N','CC1(C)SC2C(NC(=O)Cc3ccccc3)C(=O)N2C1C(=O)O.CNC(c1ccccc1)C(O)c1ccccc1','1'),
	(11512,0,0,NULL,'Consistent with Molecular Formula','C18H26ClNO8',419.8583,NULL,'363BE7E2BD283FC8-FICuS-01-7C','363BE7E2BD283FC8-FICTS-01-5B','8E7BC65ED2820090-uuuuu-01-08','InChI=1S/C12H18ClNO.C6H8O7/c1-9-7-11(8-10(2)12(9)13)15-6-5-14(3)4;7-3(8)1-6(13,5(11)12)2-4(9)10/h7-8H,5-6H2,1-4H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=UYPYZAQSKQZNGZ-UHFFFAOYSA-N','Cc1cc(OCCN(C)C)cc(C)c1Cl.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(11513,1,0,'5422-59-3','Consistent with Molecular Formula','C24H39NO9S',517.6334,NULL,'8833CA5D702AEDA4-FICuS-01-72','8833CA5D702AEDA4-FICTS-01-51','3073EBE11F80D2FC-uuuuu-01-1E','InChI=1S/C18H31NO2S.C6H8O7/c1-5-19(6-2)12-13-20-17(15-22-7-3)14-21-18-11-9-8-10-16(18)4;7-3(8)1-6(13,5(11)12)2-4(9)10/h8-11,17H,5-7,12-15H2,1-4H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=OAYCOTXBNCZKAA-UHFFFAOYSA-N','CCSCC(COc1ccccc1C)OCCN(CC)CC.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(11514,3,0,NULL,'Consistent with Molecular Formula','C34H58?N4O4S',618.9166,NULL,'5894A1077FE3E2C8-FICuS-01-61','5894A1077FE3E2C8-FICTS-01-40','5894A1077FE3E2C8-uuuuu-01-10','InChI=1S/C18H40N2.C16H18N2O4S/c1-15(2,3)13-17(7,8)19-11-12-20-18(9,10)14-16(4,5)6;1-16(2)12(15(21)22)18-13(20)11(14(18)23-16)17-10(19)8-9-6-4-3-5-7-9/h19-20H,11-14H2,1-10H3;3-7,11-12,14H,8H2,1-2H3,(H,17,19)(H,21,22)','InChIKey=FFRMPKSJLMQOJI-UHFFFAOYSA-N','*.CC(C)(C)CC(C)(C)NCCNC(C)(C)CC(C)(C)C.CC1(C)SC2C(NC(=O)Cc3ccccc3)C(=O)N2C1C(=O)O','1'),
	(11515,0,0,'6287-76-9','Consistent with Molecular Formula','C13H17ClN2O3',284.7419,NULL,'90BB3511E66507E2-FICuS-01-42','90BB3511E66507E2-FICTS-01-21','904792F4D9E8DEAC-uuuuu-01-36','InChI=1S/C13H16N2O3.ClH/c16-13(7-10-14-8-1-2-9-14)11-3-5-12(6-4-11)15(17)18;/h3-6H,1-2,7-10H2;1H','InChIKey=QFNBNQVPQQBFNR-UHFFFAOYSA-N','Cl.O=C(CCN1CCCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(11516,0,1,'28153-22-2','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'5D433BD7D19D391A-FICuS-01-67','5D433BD7D19D391A-FICTS-01-46','5D433BD7D19D391A-uuuuu-01-16','InChI=1S/C8H9N3O2/c1-6(10-9)7-2-4-8(5-3-7)11(12)13/h2-5H,9H2,1H3','InChIKey=AHKRDSPGMCQLDZ-UHFFFAOYSA-N','C/C(=N\\N)c1ccc([N+](=O)[O-])cc1','1'),
	(11517,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O2',350.4194,NULL,'DACC36FEE963B05A-FICuS-01-95','DACC36FEE963B05A-FICTS-01-74','DACC36FEE963B05A-uuuuu-01-44','InChI=1S/C20H22N4O2/c1-15(25)23-19-7-3-17(4-8-19)13-21-11-12-22-14-18-5-9-20(10-6-18)24-16(2)26/h3-10,13-14H,11-12H2,1-2H3,(H,23,25)(H,24,26)/b21-13-,22-14+','InChIKey=WXSYKXUJWRCMHQ-VOKWCDJLSA-N','CC(=O)Nc1ccc(/C=N/CC/N=C/c2ccc(NC(C)=O)cc2)cc1',NULL),
	(11518,0,0,'3326-71-4','Consistent with Molecular Formula','C5H6N2O2',126.1146,'Furoylhydrazide\n2-Furoylhydrazide\nFuroic acid, hydrazide\n2-Furylcarbonylhydrazide\n2-Furancarbohydrazonic acid\n2-Furylcarboxylic acid hydrazide\nWLN: T5OJ BVMZ\n2-Furancarboxylic acid, hydrazide\n2-Furoic acid, hydrazide','7A8B90E190A0BF99-FICuS-01-6C','7A8B90E190A0BF99-FICTS-01-4B','7A8B90E190A0BF99-uuuuu-01-1B','InChI=1S/C5H6N2O2/c6-7-5(8)4-2-1-3-9-4/h1-3H,6H2,(H,7,8)','InChIKey=SKTSVWWOAIAIKI-UHFFFAOYSA-N','NNC(=O)c1ccco1',NULL),
	(11519,0,0,'15152-50-8','Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'6AF83997415F9B04-FICuS-01-57','6AF83997415F9B04-FICTS-01-36','6AF83997415F9B04-uuuuu-01-06','InChI=1S/C13H12N4O2/c18-12(10-6-8-14-9-7-10)16-17-13(19)15-11-4-2-1-3-5-11/h1-9H,(H,16,18)(H2,15,17,19)','InChIKey=FISFUBWOMGVREQ-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)Nc1ccccc1',NULL),
	(11520,0,0,NULL,'Consistent with Molecular Formula','C20H44N2O2',344.5798,NULL,'F9F75658CD2ED823-FICuS-01-7A','F9F75658CD2ED823-FICTS-01-59','06F8FE9692F6F7FA-uuuuu-01-3F','InChI=1S/C18H40N2.C2H4O2/c1-15(2,3)13-17(7,8)19-11-12-20-18(9,10)14-16(4,5)6;1-2(3)4/h19-20H,11-14H2,1-10H3;1H3,(H,3,4)','InChIKey=STXQPPHKBQPYFQ-UHFFFAOYSA-N','CC(=O)O.CC(C)(C)CC(C)(C)NCCNC(C)(C)CC(C)(C)C',NULL),
	(11521,0,0,NULL,'Consistent with Molecular Formula','C30H31Cl3N2O2',557.9461,NULL,'3170EB1C80CB4D78-FICuS-01-61','3170EB1C80CB4D78-FICTS-01-40','318C4CF9BF469436-uuuuu-01-13','InChI=1S/C30H30Cl2N2O2.ClH/c31-27-15-23(13-21-7-3-1-4-8-21)29(35)25(17-27)19-33-11-12-34-20-26-18-28(32)16-24(30(26)36)14-22-9-5-2-6-10-22;/h1-10,15-18,33-36H,11-14,19-20H2;1H','InChIKey=IGSGORWPRDFXAD-UHFFFAOYSA-N','Cl.Oc1c(CNCCNCc2cc(Cl)cc(Cc3ccccc3)c2O)cc(Cl)cc1Cc1ccccc1',NULL),
	(11522,3,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to C19H25N from C19H25N.C16H18N2O4S','C16H18?N2O4S',334.3892,NULL,'5E6C5F91ED151532-FICuS-01-59','5E6C5F91ED151532-FICTS-01-38','5E6C5F91ED151532-uuuuu-01-08','InChI=1S/C16H18N2O4S/c1-16(2)12(15(21)22)18-13(20)11(14(18)23-16)17-10(19)8-9-6-4-3-5-7-9/h3-7,11-12,14H,8H2,1-2H3,(H,17,19)(H,21,22)','InChIKey=JGSARLDLIJGVTE-UHFFFAOYSA-N','*.CC1(C)SC2C(NC(=O)Cc3ccccc3)C(=O)N2C1C(=O)O','1'),
	(11523,0,0,NULL,'Consistent with Molecular Formula','C24H37ClN2O2',421.0215,NULL,'19A3771B166DBAFE-FICuS-01-75','19A3771B166DBAFE-FICTS-01-54','195FD0FE29E063B0-uuuuu-01-15','InChI=1S/C24H36N2O2.ClH/c1-17-11-19(3)23(27)21(13-17)15-25-9-7-5-6-8-10-26-16-22-14-18(2)12-20(4)24(22)28;/h11-14,25-28H,5-10,15-16H2,1-4H3;1H','InChIKey=CLVPCMNSRSRGJN-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CNCCCCCCNCc2cc(C)cc(C)c2O)c1.Cl',NULL),
	(11524,0,0,NULL,'Consistent with Molecular Formula','C21H31ClN2O2',378.9411,NULL,'64A9EDE0B46ADAA7-FICuS-01-93','64A9EDE0B46ADAA7-FICTS-01-72','64554A058BE703E9-uuuuu-01-FB','InChI=1S/C21H30N2O2.ClH/c1-14-8-16(3)20(24)18(10-14)12-22-6-5-7-23-13-19-11-15(2)9-17(4)21(19)25;/h8-11,22-25H,5-7,12-13H2,1-4H3;1H','InChIKey=QWCCCLFWEIEKDY-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CNCCCNCc2cc(C)cc(C)c2O)c1.Cl',NULL),
	(11525,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O4',302.7571,NULL,'564E2D065AF52F60-FICuS-01-56','564E2D065AF52F60-FICTS-01-35','56B28AE36578F62E-uuuuu-01-13','InChI=1S/C13H18N2O4.ClH/c1-2-14(9-10-16)8-7-13(17)11-3-5-12(6-4-11)15(18)19;/h3-6,16H,2,7-10H2,1H3;1H','InChIKey=PXVSNUJRWAVYIJ-UHFFFAOYSA-N','CCN(CCO)CCC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(11526,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl6N2O2',479.0168,NULL,'9CD57878BC446914-FICuS-01-5B','9CD57878BC446914-FICTS-01-3A','9CD57878BC446914-uuuuu-01-0A','InChI=1S/C16H14Cl6N2O2/c17-9-3-11(19)15(25)7(13(9)21)5-23-1-2-24-6-8-14(22)10(18)4-12(20)16(8)26/h3-4,23-26H,1-2,5-6H2','InChIKey=LABARNRANBXRQE-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)c(Cl)c1CNCCNCc1c(O)c(Cl)cc(Cl)c1Cl',NULL),
	(11527,0,0,'63551-08-6','Consistent with Molecular Formula','C32H52N2O2',496.775,NULL,'6198A6DBCCAE4F50-FICuS-01-87','6198A6DBCCAE4F50-FICTS-01-66','6198A6DBCCAE4F50-uuuuu-01-36','InChI=1S/C32H52N2O2/c1-29(2,3)23-15-21(27(35)25(17-23)31(7,8)9)19-33-13-14-34-20-22-16-24(30(4,5)6)18-26(28(22)36)32(10,11)12/h15-18,33-36H,13-14,19-20H2,1-12H3','InChIKey=DKOKARQOTJZZQI-UHFFFAOYSA-N','CC(C)(C)c1cc(CNCCNCc2cc(C(C)(C)C)cc(C(C)(C)C)c2O)c(O)c(C(C)(C)C)c1',NULL),
	(11528,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O3',286.7577,NULL,'EDA169E07086EF64-FICuS-01-70','EDA169E07086EF64-FICTS-01-4F','ED5DCE054F0B362A-uuuuu-01-2D','InChI=1S/C13H18N2O3.ClH/c1-3-14(4-2)9-8-13(16)11-6-5-7-12(10-11)15(17)18;/h5-7,10H,3-4,8-9H2,1-2H3;1H','InChIKey=FYBVTGQSRQFCBL-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1cccc([N+](=O)[O-])c1.Cl',NULL),
	(11529,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O5',316.7407,NULL,'9E544A02E0F95F6C-FICuS-01-6D','9E544A02E0F95F6C-FICTS-01-4C','9EA8EDE7DF748622-uuuuu-01-39','InChI=1S/C13H16N2O5.ClH/c1-2-20-13(17)9-14-8-7-12(16)10-3-5-11(6-4-10)15(18)19;/h3-6,14H,2,7-9H2,1H3;1H','InChIKey=JFTIUDFEOCZTME-UHFFFAOYSA-N','CCOC(=O)CNCCC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(11530,0,0,NULL,'Consistent with Molecular Formula','C27H22O3',394.469,NULL,'6518D71344C8B8E2-FICuS-01-4E','6518D71344C8B8E2-FICTS-01-2D','6518D71344C8B8E2-uuuuu-01-FD','InChI=1S/C27H22O3/c28-27(29-25-15-11-23(12-16-25)19-21-7-3-1-4-8-21)30-26-17-13-24(14-18-26)20-22-9-5-2-6-10-22/h1-18H,19-20H2','InChIKey=FHKUDBFHWFLXBV-UHFFFAOYSA-N','O=C(Oc1ccc(Cc2ccccc2)cc1)Oc1ccc(Cc2ccccc2)cc1',NULL),
	(11531,0,0,'6287-77-0','Consistent with Molecular Formula','C34H40N2O6',572.6998,NULL,'2C147663FFC3411D-FICuS-01-53','2C147663FFC3411D-FICTS-01-32','2C147663FFC3411D-uuuuu-01-02','InChI=1S/C34H40N2O6/c1-9-35-13-21-27-19(23(15(3)4)33(41)29(21)37)11-17(7)25(31(27)39)26-18(8)12-20-24(16(5)6)34(42)30(38)22(14-36-10-2)28(20)32(26)40/h11-16,37-42H,9-10H2,1-8H3','InChIKey=GCGHDTCHHGDXIB-UHFFFAOYSA-N','CC/N=C/c1c(O)c(O)c(C(C)C)c2cc(C)c(-c3c(C)cc4c(C(C)C)c(O)c(O)c(/C=N/CC)c4c3O)c(O)c12',NULL),
	(11532,0,0,'6287-78-1','Consistent with Molecular Formula','C34H40N2O8',604.6986,'Gossypol bis(N-(2-hydroxyl)imine)\n[2,2\'-Binaphthalene]-1,1\',6,6\',7,7\'-hexol, 8,8\'-bis[[(2-hydroxyethyl)imino]methyl]-3,3\'-dimethyl- 5,5\'-bis(1-methylethyl)-','C7A1F87EB61AF619-FICuS-01-7D','C7A1F87EB61AF619-FICTS-01-5C','C7A1F87EB61AF619-uuuuu-01-2C','InChI=1S/C34H40N2O8/c1-15(2)23-19-11-17(5)25(31(41)27(19)21(13-35-7-9-37)29(39)33(23)43)26-18(6)12-20-24(16(3)4)34(44)30(40)22(14-36-8-10-38)28(20)32(26)42/h11-16,37-44H,7-10H2,1-6H3/b35-13-,36-14+','InChIKey=BCYBYJFADLNPHK-XSXJOBKPSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/CCO)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/CCO)c2c1O',NULL),
	(11533,0,0,'5432-40-6','Consistent with Molecular Formula','C40H40N2O8',676.7646,NULL,'5320B178B0299C83-FICuS-01-37','5320B178B0299C83-FICTS-01-16','5320B178B0299C83-uuuuu-01-E6','InChI=1S/C40H40N2O8/c1-19(2)29-25-12-21(5)31(37(45)33(25)27(35(43)39(29)47)16-41-14-23-9-11-49-18-23)32-22(6)13-26-30(20(3)4)40(48)36(44)28(34(26)38(32)46)17-42-15-24-8-7-10-50-24/h7-13,16-20,43-48H,14-15H2,1-6H3','InChIKey=LGASGAMMGHVXPE-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/Cc3ccoc3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/Cc3ccco3)c2c1O',NULL),
	(11534,0,0,'5422-60-6','Consistent with Molecular Formula','C40H52N2O6',656.8606,NULL,'D6F005A3D7DE2B64-FICuS-01-72','D6F005A3D7DE2B64-FICTS-01-51','D6F005A3D7DE2B64-uuuuu-01-21','InChI=1S/C40H52N2O6/c1-9-11-13-15-41-19-27-33-25(29(21(3)4)39(47)35(27)43)17-23(7)31(37(33)45)32-24(8)18-26-30(22(5)6)40(48)36(44)28(34(26)38(32)46)20-42-16-14-12-10-2/h17-22,43-48H,9-16H2,1-8H3/b41-19-,42-20-','InChIKey=BBVAWKRITDKJPY-ZUVAOKQTSA-N','CCCCC/N=C/c1c(O)c(O)c(C(C)C)c2cc(C)c(-c3c(C)cc4c(C(C)C)c(O)c(O)c(/C=N/CCCCC)c4c3O)c(O)c12',NULL),
	(11535,0,0,'6318-18-9','Consistent with Molecular Formula','C42H52N2O6',680.8826,NULL,'1D65CEB09F7FC6F1-FICuS-01-8D','1D65CEB09F7FC6F1-FICTS-01-6C','1D65CEB09F7FC6F1-uuuuu-01-3C','InChI=1S/C42H52N2O6/c1-21(2)31-27-17-23(5)33(39(47)35(27)29(37(45)41(31)49)19-43-25-13-9-7-10-14-25)34-24(6)18-28-32(22(3)4)42(50)38(46)30(36(28)40(34)48)20-44-26-15-11-8-12-16-26/h17-22,25-26,45-50H,7-16H2,1-6H3','InChIKey=QREKBHRKJWETOD-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/C3CCCCC3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/C3CCCCC3)c2c1O',NULL),
	(11536,0,0,'7356-17-4','Consistent with Molecular Formula','C42H56N2O6',684.9142,NULL,'DE5FEF141D6A3760-FICuS-01-77','DE5FEF141D6A3760-FICTS-01-56','DE5FEF141D6A3760-uuuuu-01-26','InChI=1S/C42H56N2O6/c1-9-11-13-15-17-43-21-29-35-27(31(23(3)4)41(49)37(29)45)19-25(7)33(39(35)47)34-26(8)20-28-32(24(5)6)42(50)38(46)30(36(28)40(34)48)22-44-18-16-14-12-10-2/h19-24,45-50H,9-18H2,1-8H3/b43-21-,44-22+','InChIKey=RQWKQNOBDCCPSZ-JNPGFTHFSA-N','CCCCCC/N=C/c1c(O)c(O)c(C(C)C)c2cc(C)c(-c3c(C)cc4c(C(C)C)c(O)c(O)c(/C=N/CCCCCC)c4c3O)c(O)c12',NULL),
	(11537,0,0,NULL,'Consistent with Molecular Formula','C44H44N2O6',696.8414,NULL,'3F94CD0FE58F7034-FICuS-01-70','3F94CD0FE58F7034-FICTS-01-4F','3F94CD0FE58F7034-uuuuu-01-1F','InChI=1S/C44H44N2O6/c1-23(2)33-29-17-25(5)35(41(49)37(29)31(39(47)43(33)51)21-45-19-27-13-9-7-10-14-27)36-26(6)18-30-34(24(3)4)44(52)40(48)32(38(30)42(36)50)22-46-20-28-15-11-8-12-16-28/h7-18,21-24,47-52H,19-20H2,1-6H3','InChIKey=LDDFRXVSWYOSBA-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/Cc3ccccc3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/Cc3ccccc3)c2c1O',NULL),
	(11538,0,0,'6329-83-5','Consistent with Molecular Formula','C46H64N2O6',741.0214,NULL,'F57145C6997834F5-FICuS-01-4F','F57145C6997834F5-FICTS-01-2E','F57145C6997834F5-uuuuu-01-FE','InChI=1S/C46H64N2O6/c1-9-11-13-15-17-19-21-47-25-33-39-31(35(27(3)4)45(53)41(33)49)23-29(7)37(43(39)51)38-30(8)24-32-36(28(5)6)46(54)42(50)34(40(32)44(38)52)26-48-22-20-18-16-14-12-10-2/h23-28,49-54H,9-22H2,1-8H3/b47-25-,48-26-','InChIKey=LSKOYFQDNAXMIY-YCBAQLKXSA-N','CCCCCCCC/N=C/c1c(O)c(O)c(C(C)C)c2cc(C)c(-c3c(C)cc4c(C(C)C)c(O)c(O)c(/C=N/CCCCCCCC)c4c3O)c(O)c12',NULL),
	(11539,0,0,NULL,'Consistent with Molecular Formula','C50H72N2O6',797.1286,NULL,'E79C7C466C236C31-FICuS-01-5E','E79C7C466C236C31-FICTS-01-3D','E79C7C466C236C31-uuuuu-01-0D','InChI=1S/C50H72N2O6/c1-7-11-13-15-17-19-21-23-27-51-31-39-43-37(35(25-9-3)45(53)47(39)55)29-33(5)41(49(43)57)42-34(6)30-38-36(26-10-4)46(54)48(56)40(44(38)50(42)58)32-52-28-24-22-20-18-16-14-12-8-2/h29-32,53-58H,7-28H2,1-6H3/b51-31-,52-32+','InChIKey=ZEBVKSNZPGPYFM-NCWGGCIWSA-N','CCCCCCCCCC/N=C/c1c(O)c(O)c(CCC)c2cc(C)c(-c3c(C)cc4c(CCC)c(O)c(O)c(/C=N/CCCCCCCCCC)c4c3O)c(O)c12',NULL),
	(11540,0,0,'5463-57-0','Consistent with Molecular Formula','C54H80N2O6',853.2358,NULL,'94160E95EE68F64B-FICuS-01-68','94160E95EE68F64B-FICTS-01-47','94160E95EE68F64B-uuuuu-01-17','InChI=1S/C54H80N2O6/c1-9-11-13-15-17-19-21-23-25-27-29-55-33-41-47-39(43(35(3)4)53(61)49(41)57)31-37(7)45(51(47)59)46-38(8)32-40-44(36(5)6)54(62)50(58)42(48(40)52(46)60)34-56-30-28-26-24-22-20-18-16-14-12-10-2/h31-36,57-62H,9-30H2,1-8H3','InChIKey=DALFJMRZDSICQI-UHFFFAOYSA-N','CCCCCCCCCCCC/N=C/c1c(O)c(O)c(C(C)C)c2cc(C)c(-c3c(C)cc4c(C(C)C)c(O)c(O)c(/C=N/CCCCCCCCCCCC)c4c3O)c(O)c12',NULL),
	(11541,0,0,'5468-65-5','Consistent with Molecular Formula','C58H88N2O6',909.343,NULL,'4C206B576F60B784-FICuS-01-4B','4C206B576F60B784-FICTS-01-2A','4C206B576F60B784-uuuuu-01-FA','InChI=1S/C58H88N2O6/c1-9-11-13-15-17-19-21-23-25-27-29-31-33-59-37-45-51-43(47(39(3)4)57(65)53(45)61)35-41(7)49(55(51)63)50-42(8)36-44-48(40(5)6)58(66)54(62)46(52(44)56(50)64)38-60-34-32-30-28-26-24-22-20-18-16-14-12-10-2/h35-40,61-66H,9-34H2,1-8H3/b59-37','InChIKey=KXCXNDDIZSTVRO-GMNSQDAJSA-N','CCCCCCCCCCCCCC/N=C/c1c(O)c(O)c(C(C)C)c2cc(C)c(-c3c(C)cc4c(C(C)C)c(O)c(O)c(/C=N/CCCCCCCCCCCCCC)c4c3O)c(O)c12',NULL),
	(11542,0,2,'5422-61-7','Consistent with Molecular Formula','C66H100N2O6',1017.5258,NULL,'F33D052FCAED0D4A-FICuS-01-8A','F33D052FCAED0D4A-FICTS-01-69','E7AB4CE0781225BB-uuuuu-01-1E','InChI=1S/C66H100N2O6/c1-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-39-41-67-45-53-59-51(55(47(3)4)65(73)61(53)69)43-49(7)57(63(59)71)58-50(8)44-52-56(48(5)6)66(74)62(70)54(60(52)64(58)72)46-68-42-40-38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-2/h23-26,4','InChIKey=TUFOURVYMCBXJO-RLVHPENLSA-N','CCCCCCCC/C=C\\CCCCCCCC/N=C/c1c(O)c(O)c(C(C)C)c2cc(C)c(-c3c(C)cc4c(C(C)C)c(O)c(O)c(/C=N/CCCCCCCC/C=C/CCCCCCCC)c4c3O)c(O)c12','1'),
	(11543,1,1,'6287-79-2','Consistent with Molecular Formula','C26H22N2O2',394.472,NULL,'052E919044053347-FICuS-01-14','2711066073CBFD9F-FICTS-01-35','052E919044053347-uuuuu-01-C3','InChI=1S/C26H22N2O2/c1-17(2)27-28-24-20-15-9-10-16-21(20)25(29)23(24)26(30)22(18-11-5-3-6-12-18)19-13-7-4-8-14-19/h3-16,22-23H,1-2H3/b28-24+','InChIKey=AGSDZTBXEYDVJT-ZZIIXHQDSA-N','CC(C)=N/N=C1\\c2ccccc2C(=O)C1C(=O)C(c1ccccc1)c1ccccc1','1'),
	(11544,1,0,'6287-80-5','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'8BA7EAD6942B2BF7-FICuS-01-8B','F6C21037D7854686-FICTS-01-22','8BA7EAD6942B2BF7-uuuuu-01-3A','InChI=1S/C14H14N2O/c1-14(2,3)13-10-11(15-16-13)8-6-4-5-7-9(8)12(10)17/h4-7,10H,1-3H3','InChIKey=RAFCLOURPITYQX-UHFFFAOYSA-N','CC(C)(C)C1=NN=C2c3ccccc3C(=O)C21','1'),
	(11545,1,1,NULL,'Consistent with Molecular Formula','C17H14N4',274.3244,NULL,'42B77C88C008E2BF-FICuS-01-6A','051B73D5BAF27D06-FICTS-01-3D','42B77C88C008E2BF-uuuuu-01-19','InChI=1S/C17H14N4/c18-19-16-12-8-4-5-9-13(12)17-15(16)14(20-21-17)10-11-6-2-1-3-7-11/h1-9,15H,10,18H2/b19-16+','InChIKey=WMJKUXZABUUDNY-KNTRCKAVSA-N','N/N=C1\\c2ccccc2C2=NN=C(Cc3ccccc3)C21','1'),
	(11546,3,0,NULL,'Consistent with Molecular Formula','C34H34KN4O5',617.7644,'Pheophorbin a5, dipotassium salt','DC75ECCBFE2FD6B2-FICuS-01-B8','3D381B2C1BCE877B-FICTS-01-53','B1AFDC4B2AE45D41-uuuuu-01-37','InChI=1S/C34H34N4O5.K/c1-7-18-14(3)21-11-23-16(5)20(9-10-27(39)40)31(37-23)29-30(34(42)43)33(41)28-17(6)24(38-32(28)29)13-26-19(8-2)15(4)22(36-26)12-25(18)35-21;/h7,11-13,16,20,30,35-36H,1,8-10H2,2-6H3,(H,39,40)(H,42,43);/q;+1/b21-11-,22-12-,23-11-,24-13-','InChIKey=UKGXPHSQVDAOHD-RWBFWSMASA-N','C=Cc1c(C)c2cc3nc(c4c5nc(cc6[nH]c(cc1[nH]2)c(C)c6CC)C(C)=C5C(=O)C4C(=O)O)C(CCC(=O)O)C3C.[K+]','1'),
	(11547,1,0,'5657-35-2','Consistent with Molecular Formula','C5H12N4O2',160.1754,NULL,'641B8EFAC4040A85-FICuS-01-61','641B8EFAC4040A85-FICTS-01-40','641B8EFAC4040A85-uuuuu-01-10','InChI=1S/C5H12N4O2/c1-3(9-5(7)11)2-8-4(6)10/h3H,2H2,1H3,(H3,6,8,10)(H3,7,9,11)','InChIKey=JTZUXKIKHMIVSD-UHFFFAOYSA-N','CC(CNC(N)=O)NC(N)=O','1'),
	(11548,0,0,'54259-07-3','Consistent with Molecular Formula','C5H15N3O4S',213.2512,NULL,'0EF5C027266DC606-FICuS-01-54','0EF5C027266DC606-FICTS-01-33','7C0C983BD42CB3A4-uuuuu-01-20','InChI=1S/C5H13N3.H2O4S/c1-3-8(4-2)5(6)7;1-5(2,3)4/h3-4H2,1-2H3,(H3,6,7);(H2,1,2,3,4)','InChIKey=AMXQPEADWCCOMK-UHFFFAOYSA-N','CCN(CC)C(=N)N.O=S(=O)(O)O',NULL),
	(11549,6,0,'3563-81-3','Consistent with Molecular Formula','H6O3Si6',222.5616,NULL,'D7B1E220D741CD11-FICuS-01-57','D7B1E220D741CD11-FICTS-01-36','D7B1E220D741CD11-uuuuu-01-06','InChI=1S/H6O3Si6/c1-4-5(1)7-3-9(7)8-2-6(4)8/h4-9H','InChIKey=CXJYQYQTEFCFMW-UHFFFAOYSA-N','O1[SiH]2[SiH]3O[SiH]3[SiH]3O[SiH]3[SiH]12','1'),
	(11550,0,0,'5422-62-8','Consistent with Molecular Formula','C6H15N3O4S',225.2622,NULL,'04B79AADC47E222F-FICuS-01-72','04B79AADC47E222F-FICTS-01-51','764EC2B1363F578D-uuuuu-01-0E','InChI=1S/C6H13N3.H2O4S/c7-6(8)9-5-3-1-2-4-5;1-5(2,3)4/h5H,1-4H2,(H4,7,8,9);(H2,1,2,3,4)','InChIKey=ASQLDMGODIWUCL-UHFFFAOYSA-N','N=C(N)NC1CCCC1.O=S(=O)(O)O',NULL),
	(11551,0,0,'55299-95-1','Consistent with Molecular Formula','C7H8ClN3',169.6133,NULL,'AA55D7C397D73B44-FICuS-01-6C','19555CD467C05A1D-FICTS-01-35','AAA97026A85AE20A-uuuuu-01-18','InChI=1S/C7H7N3.ClH/c8-5-1-2-6-7(3-5)10-4-9-6;/h1-4H,8H2,(H,9,10);1H','InChIKey=JBBDFXOCBQKHMN-UHFFFAOYSA-N','Cl.Nc1ccc2[nH]cnc2c1',NULL),
	(11552,0,0,'38026-46-9','Consistent with Molecular Formula','C7H8N2O3S',200.2118,'2-Mercapto-5-carbethoxyuracil\n5-Pyrimidinecarboxylic acid, 1,2,3,4-tetrahydro-4-oxo-2-thioxo-, ethyl ester\n5-Pyrimidinecarboxylic acid, 1,2,3,4-tetrahydro-4-oxo-2-thio-, ethyl ester','761C9BE8C906233B-FICuS-01-5C','952591F72B5C362A-FICTS-01-2A','761C9BE8C906233B-uuuuu-01-0B','InChI=1S/C7H8N2O3S/c1-2-12-6(11)4-3-8-7(13)9-5(4)10/h3H,2H2,1H3,(H2,8,9,10,13)','InChIKey=FQFSHLBWRUOCPX-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(=S)[nH]c1=O',NULL),
	(11553,0,0,'6287-82-7','Consistent with Molecular Formula','C8H4Br2S',291.9876,NULL,'53569B5D6DAEDAD3-FICuS-01-8A','53569B5D6DAEDAD3-FICTS-01-69','53569B5D6DAEDAD3-uuuuu-01-39','InChI=1S/C8H4Br2S/c9-7-5-3-1-2-4-6(5)11-8(7)10/h1-4H','InChIKey=TWZSIAFEFBKCNN-UHFFFAOYSA-N','Brc1sc2ccccc2c1Br',NULL),
	(11554,0,0,'6287-83-8','Consistent with Molecular Formula','C8H5N3',143.1476,'5-Benzimidazolecarbonitrile','8F2AC4259F5E75FC-FICuS-01-84','3B011EA0A4DE56A2-FICTS-01-3F','8F2AC4259F5E75FC-uuuuu-01-33','InChI=1S/C8H5N3/c9-4-6-1-2-7-8(3-6)11-5-10-7/h1-3,5H,(H,10,11)','InChIKey=NICYTXJGZRYCEQ-UHFFFAOYSA-N','N#Cc1ccc2[nH]cnc2c1',NULL),
	(11555,0,0,'2810-69-7','Consistent with Molecular Formula','C8H6Br4',421.7514,'Tetrabromo-o-xylene\nTetrabromo-ortho-xylene\nBenzene, 1,2,3,4-tetrabromo-5,6-dimethyl-','E277EAF4D22538F6-FICuS-01-70','E277EAF4D22538F6-FICTS-01-4F','E277EAF4D22538F6-uuuuu-01-1F','InChI=1S/C8H6Br4/c1-3-4(2)6(10)8(12)7(11)5(3)9/h1-2H3','InChIKey=WVJRAJZMOVQFEC-UHFFFAOYSA-N','Cc1c(C)c(Br)c(Br)c(Br)c1Br',NULL),
	(11556,0,0,'5381-79-3','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'3AC79D6FBD187D33-FICuS-01-7E','3AC79D6FBD187D33-FICTS-01-5D','3AC79D6FBD187D33-uuuuu-01-2D','InChI=1S/C8H7N3O2/c1-10-5-9-7-3-2-6(11(12)13)4-8(7)10/h2-5H,1H3','InChIKey=HVZQEZDKCBTTTL-UHFFFAOYSA-N','Cn1cnc2ccc([N+](=O)[O-])cc21',NULL),
	(11557,2,0,'3647-33-4','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'E2FDD1DA89F4ABE9-FICuS-01-AE','E2FDD1DA89F4ABE9-FICTS-01-8D','E2FDD1DA89F4ABE9-uuuuu-01-5D','InChI=1S/C8H14O3/c1-4-8(3)6(11-8)7(9)10-5-2/h6H,4-5H2,1-3H3','InChIKey=JOZYMCPJDYLLDD-UHFFFAOYSA-N','CCOC(=O)C1OC1(C)CC','1'),
	(11558,0,0,'1769-24-0','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'FEC170571C5C5281-FICuS-01-55','A7F5A61D458C632F-FICTS-01-4A','FEC170571C5C5281-uuuuu-01-04','InChI=1S/C9H8N2O/c1-6-10-8-5-3-2-4-7(8)9(12)11-6/h2-5H,1H3,(H,10,11,12)','InChIKey=FIEYHAAMDAPVCH-UHFFFAOYSA-N','Cc1nc(=O)c2ccccc2[nH]1',NULL),
	(11559,0,0,NULL,'Consistent with Molecular Formula','C9H9NO4S',227.2344,NULL,'8F61EA6C2AA47926-FICuS-01-6B','8F61EA6C2AA47926-FICTS-01-4A','8F61EA6C2AA47926-uuuuu-01-1A','InChI=1S/C9H9NO4S/c1-2-15-8-4-6(9(11)12)3-7(5-8)10(13)14/h3-5H,2H2,1H3,(H,11,12)','InChIKey=DHZBLOBKBANTBL-UHFFFAOYSA-N','CCSc1cc(C(=O)O)cc([N+](=O)[O-])c1',NULL),
	(11560,0,0,'6287-86-1','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'2BDA2BDCD24CEC41-FICuS-01-95','2BDA2BDCD24CEC41-FICTS-01-74','2BDA2BDCD24CEC41-uuuuu-01-44','InChI=1S/C10H10O3/c1-2-13-10(12)9-5-3-8(7-11)4-6-9/h3-7H,2H2,1H3','InChIKey=BHYVHYPBRYOMGC-UHFFFAOYSA-N','CCOC(=O)c1ccc(C=O)cc1',NULL),
	(11561,0,0,'6287-87-2','Consistent with Molecular Formula','C10H11NOS2',225.323,NULL,'6D8257468AF8F464-FICuS-01-5C','6D8257468AF8F464-FICTS-01-3B','6D8257468AF8F464-uuuuu-01-0B','InChI=1S/C10H11NOS2/c1-2-14-10(13)11-9(12)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,11,12,13)','InChIKey=LTMQSLRMPYUAFH-UHFFFAOYSA-N','CCSC(=S)NC(=O)c1ccccc1',NULL),
	(11562,0,0,'5422-63-9','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'9AA0F2C96C763F3C-FICuS-01-7B','9AA0F2C96C763F3C-FICTS-01-5A','9AA0F2C96C763F3C-uuuuu-01-2A','InChI=1S/C10H11NO3/c1-2-14-10(13)8-3-5-9(6-4-8)11-7-12/h3-7H,2H2,1H3,(H,11,12)','InChIKey=XXNAVWORVSFFAD-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC=O)cc1',NULL),
	(11563,0,0,'5442-34-2','Consistent with Molecular Formula','C10H14ClNO',199.6797,NULL,'A827BB3B7FD52281-FICuS-01-65','A827BB3B7FD52281-FICTS-01-44','A8DB1CDE4058FBCF-uuuuu-01-54','InChI=1S/C10H13NO.ClH/c1-2-12-10(11)8-9-6-4-3-5-7-9;/h3-7,11H,2,8H2,1H3;1H/b11-10-;','InChIKey=IWGUPOMJPZNXGC-GMFCBQQYSA-N','CCOC(=N)Cc1ccccc1.Cl',NULL),
	(11564,0,0,'6287-88-3','Consistent with Molecular Formula','C11H12O4S',240.2734,NULL,'95BA034BFDE7FAE5-FICuS-01-98','95BA034BFDE7FAE5-FICTS-01-77','95BA034BFDE7FAE5-uuuuu-01-47','InChI=1S/C11H12O4S/c1-14-10(12)7-16-9-6-4-3-5-8(9)11(13)15-2/h3-6H,7H2,1-2H3','InChIKey=VXMQJUUBNSATNU-UHFFFAOYSA-N','COC(=O)CSc1ccccc1C(=O)OC',NULL),
	(11565,1,0,NULL,'Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'7442D4FA032ABBBC-FICuS-01-76','7442D4FA032ABBBC-FICTS-01-55','7442D4FA032ABBBC-uuuuu-01-25','InChI=1S/C11H15NO/c1-9-2-4-10(5-3-9)12-7-6-11(13)8-12/h2-5,11,13H,6-8H2,1H3','InChIKey=MFMIXUZLFWTAEC-UHFFFAOYSA-N','Cc1ccc(N2CCC(O)C2)cc1','1'),
	(11566,1,0,'5422-64-0','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'B0A644938C1E983C-FICuS-01-5C','B0A644938C1E983C-FICTS-01-3B','B0A644938C1E983C-uuuuu-01-0B','InChI=1S/C11H15NO/c1-9-3-2-4-10(7-9)12-6-5-11(13)8-12/h2-4,7,11,13H,5-6,8H2,1H3','InChIKey=RIHJZDZOBOLHMM-UHFFFAOYSA-N','Cc1cccc(N2CCC(O)C2)c1','1'),
	(11567,0,0,'6287-89-4','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'E16A3075F5D58AA1-FICuS-01-62','E16A3075F5D58AA1-FICTS-01-41','E16A3075F5D58AA1-uuuuu-01-11','InChI=1S/C12H11NO2/c1-14-10-6-2-3-7-11(10)15-12-8-4-5-9-13-12/h2-9H,1H3','InChIKey=YSBYEQVJUQJNFS-UHFFFAOYSA-N','COc1ccccc1Oc1ccccn1',NULL),
	(11568,0,0,'6287-90-7','Consistent with Molecular Formula','C12H23BrO2',279.2165,'Methyl 11-bromoundecanoate\nUndecanoic acid, 11-bromo-, methyl ester\nUndecanoic acid, 11-bromo-, methyl ester','E4E03F33A641B5A4-FICuS-01-5C','E4E03F33A641B5A4-FICTS-01-3B','E4E03F33A641B5A4-uuuuu-01-0B','InChI=1S/C12H23BrO2/c1-15-12(14)10-8-6-4-2-3-5-7-9-11-13/h2-11H2,1H3','InChIKey=HFNPVFKUZYCDIB-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCBr',NULL),
	(11569,0,0,'112-41-4','Consistent with Molecular Formula','C12H24',168.3216,'Adacene 12\nn-Dodec-1-ene\n.alpha.-Dodecene\n.alpha.-Dodecylene\nDodecylene .alpha.-\n1-Dodecene\n1-Dodecene','F43B7660D048C6E4-FICuS-01-5B','F43B7660D048C6E4-FICTS-01-3A','F43B7660D048C6E4-uuuuu-01-0A','InChI=1S/C12H24/c1-3-5-7-9-11-12-10-8-6-4-2/h3H,1,4-12H2,2H3','InChIKey=CRSBERNSMYQZNG-UHFFFAOYSA-N','C=CCCCCCCCCCC',NULL),
	(11570,0,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'3378FA83F8F15B42-FICuS-01-60','3378FA83F8F15B42-FICTS-01-3F','3378FA83F8F15B42-uuuuu-01-0F','InChI=1S/C13H16O4/c1-3-17-10-4-5-11(9(2)8-10)12(14)6-7-13(15)16/h4-5,8H,3,6-7H2,1-2H3,(H,15,16)','InChIKey=HEDCPKDACMKWGD-UHFFFAOYSA-N','CCOc1ccc(C(=O)CCC(=O)O)c(C)c1',NULL),
	(11571,0,0,NULL,'Consistent with Molecular Formula','C14H6N8O14',510.2466,NULL,'52192618FD3318C3-FICuS-01-38','52192618FD3318C3-FICTS-01-17','52192618FD3318C3-uuuuu-01-E7','InChI=1S/C14H6N8O14/c23-13(15-11-7(19(29)30)1-5(17(25)26)2-8(11)20(31)32)14(24)16-12-9(21(33)34)3-6(18(27)28)4-10(12)22(35)36/h1-4H,(H,15,23)(H,16,24)','InChIKey=NKDXVHGJEHYZHY-UHFFFAOYSA-N','O=C(Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(11572,0,0,'90280-15-2','Consistent with Molecular Formula','C14H15BrN2S',323.2499,NULL,'3DBA74EB18DB2A71-FICuS-01-7D','3DBA74EB18DB2A71-FICTS-01-5C','D27EAACDE94883CC-uuuuu-01-4C','InChI=1S/C14H14N2S.BrH/c15-14(16)17-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12;/h1-10,13H,(H3,15,16);1H','InChIKey=OACCNOFVFDJYEJ-UHFFFAOYSA-N','Br.N=C(N)SC(c1ccccc1)c1ccccc1',NULL),
	(11573,1,0,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'BAC46C2E947F9F89-FICuS-01-8B','BAC46C2E947F9F89-FICTS-01-6A','BAC46C2E947F9F89-uuuuu-01-3A','InChI=1S/C14H15NO/c16-14-7-8-15(10-14)13-6-5-11-3-1-2-4-12(11)9-13/h1-6,9,14,16H,7-8,10H2','InChIKey=SGIQOBUGOPYFCS-UHFFFAOYSA-N','OC1CCN(c2ccc3ccccc3c2)C1','1'),
	(11574,0,1,'5422-65-1','Consistent with Molecular Formula','C14H17N3O4',291.306,NULL,'A20BF41D0AC2171F-FICuS-01-60','A20BF41D0AC2171F-FICTS-01-3F','9D339A9E3AA2FC18-uuuuu-01-2A','InChI=1S/C14H17N3O4/c18-12(7-6-11-5-4-10-21-11)15-13(19)16-14(20)17-8-2-1-3-9-17/h4-7,10H,1-3,8-9H2,(H2,15,16,18,19,20)/b7-6-','InChIKey=LKMRDNUDMFKEIU-SREVYHEPSA-N','O=C(/C=C\\c1ccco1)NC(=O)NC(=O)N1CCCCC1','1'),
	(11575,0,0,'4475-27-8','Consistent with Molecular Formula','C14H26O4',258.357,'1,1-Dodecanedicarboxylic acid\nPropanedioic acid, undecyl-\nMalonic acid, undecyl-','7DFFD32742EFEBCC-FICuS-01-AC','7DFFD32742EFEBCC-FICTS-01-8B','7DFFD32742EFEBCC-uuuuu-01-5B','InChI=1S/C14H26O4/c1-2-3-4-5-6-7-8-9-10-11-12(13(15)16)14(17)18/h12H,2-11H2,1H3,(H,15,16)(H,17,18)','InChIKey=WMRCTEPOPAZMMN-UHFFFAOYSA-N','CCCCCCCCCCCC(C(=O)O)C(=O)O',NULL),
	(11576,0,0,'5680-61-5','Consistent with Molecular Formula','C15H15NO6',305.2866,'Ethyl phthalimidomalonate\nDiethyl phthalimidomalonate\n2-Isoindolinemalonic acid, 1,3-dioxo-, diethyl ester\nPropanedioic acid, (1,3-dihydro-1,3-dioxo-2H-isoindol-2-yl)-, diethyl ester','87A5F8711DF8D5AC-FICuS-01-82','87A5F8711DF8D5AC-FICTS-01-61','87A5F8711DF8D5AC-uuuuu-01-31','InChI=1S/C15H15NO6/c1-3-21-14(19)11(15(20)22-4-2)16-12(17)9-7-5-6-8-10(9)13(16)18/h5-8,11H,3-4H2,1-2H3','InChIKey=SZNGBHWKVWEBKW-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)N1C(=O)c2ccccc2C1=O',NULL),
	(11577,0,0,'6287-94-1','Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'514298673B9A6610-FICuS-01-2D','514298673B9A6610-FICTS-01-0C','514298673B9A6610-uuuuu-01-DC','InChI=1S/C16H12O4/c17-15(18)14(16(19)20)10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-10H,(H,17,18)(H,19,20)','InChIKey=VUKIGYZXHRSZFY-UHFFFAOYSA-N','O=C(O)C(=Cc1ccc(-c2ccccc2)cc1)C(=O)O',NULL),
	(11578,0,0,'4541-73-5','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'BC2247C3A9B73020-FICuS-01-49','BC2247C3A9B73020-FICTS-01-28','BC2247C3A9B73020-uuuuu-01-F8','InChI=1S/C16H16O4/c1-19-13-7-3-11(4-8-13)15(16(17)18)12-5-9-14(20-2)10-6-12/h3-10,15H,1-2H3,(H,17,18)','InChIKey=LZASYCDJCJCVCW-UHFFFAOYSA-N','COc1ccc(C(C(=O)O)c2ccc(OC)cc2)cc1',NULL),
	(11579,0,0,'6287-95-2','Consistent with Molecular Formula','C16H22ClNO2S',327.8683,NULL,'D14994A15284BCEE-FICuS-01-6A','D14994A15284BCEE-FICTS-01-49','D1B533446D0965A0-uuuuu-01-EF','InChI=1S/C16H21NO2S.ClH/c1-3-17(4-2)10-7-11-19-16(18)15-12-13-8-5-6-9-14(13)20-15;/h5-6,8-9,12H,3-4,7,10-11H2,1-2H3;1H','InChIKey=FAUKYKIJXRLRIQ-UHFFFAOYSA-N','CCN(CC)CCCOC(=O)c1cc2ccccc2s1.Cl',NULL),
	(11580,1,0,NULL,'Consistent with Molecular Formula','C17H22N2O2',286.373,NULL,'91AD7542A2235ABB-FICuS-01-5A','91AD7542A2235ABB-FICTS-01-39','91AD7542A2235ABB-uuuuu-01-09','InChI=1S/C17H22N2O2/c1-3-7-13(4-2)16(20)18-17(21)19-11-10-14-8-5-6-9-15(14)12-19/h3,5-6,8-9,13H,1,4,7,10-12H2,2H3,(H,18,20,21)','InChIKey=TUIAIGQPXCJLGQ-UHFFFAOYSA-N','C=CCC(CC)C(=O)NC(=O)N1CCc2ccccc2C1','1'),
	(11581,1,0,NULL,'Consistent with Molecular Formula','C17H22N2O2',286.373,NULL,'FD4E21B012A7ABB3-FICuS-01-72','FD4E21B012A7ABB3-FICTS-01-51','FD4E21B012A7ABB3-uuuuu-01-21','InChI=1S/C17H22N2O2/c1-3-8-13(4-2)16(20)18-17(21)19-12-7-10-14-9-5-6-11-15(14)19/h3,5-6,9,11,13H,1,4,7-8,10,12H2,2H3,(H,18,20,21)','InChIKey=MFLHRKLXEWWUQG-UHFFFAOYSA-N','C=CCC(CC)C(=O)NC(=O)N1CCCc2ccccc21','1'),
	(11582,0,0,'6287-96-3','Consistent with Molecular Formula','C18H16O3S',312.3826,'2-(2-Phenoxyethyl)-1-benzothiophen-3-yl acetate','80A63B94D8944D7D-FICuS-01-64','80A63B94D8944D7D-FICTS-01-43','80A63B94D8944D7D-uuuuu-01-13','InChI=1S/C18H16O3S/c1-13(19)21-18-15-9-5-6-10-16(15)22-17(18)11-12-20-14-7-3-2-4-8-14/h2-10H,11-12H2,1H3','InChIKey=BEQAEIZBONICBC-UHFFFAOYSA-N','CC(=O)Oc1c(CCOc2ccccc2)sc2ccccc12',NULL),
	(11583,1,0,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'A8E2C2CC0CD27EEA-FICuS-01-9D','A8E2C2CC0CD27EEA-FICTS-01-7C','A8E2C2CC0CD27EEA-uuuuu-01-4C','InChI=1S/C18H19NO2/c20-18(16-9-5-2-6-10-16)21-17-11-12-19(14-17)13-15-7-3-1-4-8-15/h1-10,17H,11-14H2','InChIKey=QVPCHUSMYXRTHF-UHFFFAOYSA-N','O=C(OC1CCN(Cc2ccccc2)C1)c1ccccc1','1'),
	(11584,0,0,'57834-50-1','Consistent with Molecular Formula','C19H20N2O4',340.378,NULL,'3B50F700E900F253-FICuS-01-3C','3B50F700E900F253-FICTS-01-1B','3B50F700E900F253-uuuuu-01-EB','InChI=1S/C19H20N2O4/c1-3-24-18(22)14-5-9-16(10-6-14)20-13-21-17-11-7-15(8-12-17)19(23)25-4-2/h5-13H,3-4H2,1-2H3,(H,20,21)','InChIKey=GQCWLVKRYZIQBN-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C/Nc2ccc(C(=O)OCC)cc2)cc1',NULL),
	(11585,1,0,'94380-39-9','Consistent with Molecular Formula','C19H34O6',358.474,NULL,'561BE2E07408B48C-FICuS-01-55','561BE2E07408B48C-FICTS-01-34','561BE2E07408B48C-uuuuu-01-04','InChI=1S/C19H34O6/c1-4-7-12-23-17(20)11-10-16(19(22)25-14-9-6-3)15-18(21)24-13-8-5-2/h16H,4-15H2,1-3H3','InChIKey=BTGZLRVENLYOBI-UHFFFAOYSA-N','CCCCOC(=O)CCC(CC(=O)OCCCC)C(=O)OCCCC','1'),
	(11586,0,0,'6287-97-4','Consistent with Molecular Formula','C20H18O2',290.361,NULL,'B1D9647A6A4B20B2-FICuS-01-5C','B1D9647A6A4B20B2-FICTS-01-3B','B1D9647A6A4B20B2-uuuuu-01-0B','InChI=1S/C20H18O2/c1-13-5-4-6-17-18(12-7-14(2)19(13)17)20(21)15-8-10-16(22-3)11-9-15/h4-12H,1-3H3','InChIKey=QCQMUKGRUUUMDI-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(C)c3c(C)cccc23)cc1',NULL),
	(11587,2,0,'6287-98-5','Consistent with Molecular Formula','C20H20N2O8',416.3866,NULL,'C7C346A8147C57E6-FICuS-01-60','C7C346A8147C57E6-FICTS-01-3F','C7C346A8147C57E6-uuuuu-01-0F','InChI=1S/C20H20N2O8/c1-3-29-19(23)17(13-5-9-15(10-6-13)21(25)26)18(20(24)30-4-2)14-7-11-16(12-8-14)22(27)28/h5-12,17-18H,3-4H2,1-2H3','InChIKey=COXAROUYLKIQFD-UHFFFAOYSA-N','CCOC(=O)C(c1ccc([N+](=O)[O-])cc1)C(C(=O)OCC)c1ccc([N+](=O)[O-])cc1','1'),
	(11588,1,0,'6287-99-6','Consistent with Molecular Formula','C22H48O4S2',440.7388,'45266-80-6\nComponent CAS registry number(s): 21228-90-0\nSulfonium (8CI), dodecylmethyloctyl-, methyl sulfate','BAC7684335AAADD0-FICuS-01-7C','BAC7684335AAADD0-FICTS-01-5B','CC46DB47FE146DAC-uuuuu-01-45','InChI=1S/C21H45S.CH4O4S/c1-4-6-8-10-12-13-14-15-17-19-21-22(3)20-18-16-11-9-7-5-2;1-5-6(2,3)4/h4-21H2,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=HGPUJSHOVNDENX-UHFFFAOYSA-M','CCCCCCCCCCCC[S+](C)CCCCCCCC.COS(=O)(=O)[O-]','1'),
	(11589,0,0,'6288-00-2','Consistent with Molecular Formula','C22H31N3O2S',401.5658,NULL,'DAFA3766C2045471-FICuS-01-53','DAFA3766C2045471-FICTS-01-32','DAFA3766C2045471-uuuuu-01-02','InChI=1S/C22H31N3O2S/c1-17(26)24(16-15-18-9-3-2-4-10-18)22(28)23-21(27)25(19-11-5-6-12-19)20-13-7-8-14-20/h2-4,9-10,19-20H,5-8,11-16H2,1H3,(H,23,27,28)','InChIKey=AGPWEONSNURUJZ-UHFFFAOYSA-N','CC(=O)N(CCc1ccccc1)C(=S)NC(=O)N(C1CCCC1)C1CCCC1',NULL),
	(11590,0,0,'6288-01-3','Consistent with Molecular Formula','C22H35N3O2S',405.5974,NULL,'70921EA5E2D92577-FICuS-01-4E','70921EA5E2D92577-FICTS-01-2D','70921EA5E2D92577-uuuuu-01-FD','InChI=1S/C22H35N3O2S/c1-4-6-11-16-24(17-12-7-5-2)21(27)23-22(28)25(19(3)26)18-15-20-13-9-8-10-14-20/h8-10,13-14H,4-7,11-12,15-18H2,1-3H3,(H,23,27,28)','InChIKey=MAWAMRPCWXVCON-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)NC(=S)N(CCc1ccccc1)C(C)=O',NULL),
	(11591,0,0,NULL,'Consistent with Molecular Formula','C23H48O',340.6316,NULL,'0D9440AC3BA34279-FICuS-01-4F','0D9440AC3BA34279-FICTS-01-2E','0D9440AC3BA34279-uuuuu-01-FE','InChI=1S/C23H48O/c1-3-5-7-9-11-13-15-17-19-21-23-24-22-20-18-16-14-12-10-8-6-4-2/h3-23H2,1-2H3','InChIKey=BGWLKTKHQMBLFA-UHFFFAOYSA-N','CCCCCCCCCCCCOCCCCCCCCCCC',NULL),
	(11592,0,0,'2469-45-6','Consistent with Molecular Formula','C24H50S',370.719,'Dilauryl sulfide\nDidodecyl sulfide\nn-Dodecyl sulfide\nBis(dodecyl)sulfide\nBis(n-dodecyl)sulfide\nDodecane, 1,1\'-thiobis-\nDodecyl sulfide','8EE9CC418A4CE272-FICuS-01-7D','8EE9CC418A4CE272-FICTS-01-5C','8EE9CC418A4CE272-uuuuu-01-2C','InChI=1S/C24H50S/c1-3-5-7-9-11-13-15-17-19-21-23-25-24-22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3','InChIKey=UPYPTOCXMIWHSG-UHFFFAOYSA-N','CCCCCCCCCCCCSCCCCCCCCCCCC',NULL),
	(11593,0,0,'5450-52-2','Consistent with Molecular Formula','C25H28O6',424.4926,NULL,'0A0F94A661302299-FICuS-01-32','0A0F94A661302299-FICTS-01-11','0A0F94A661302299-uuuuu-01-E1','InChI=1S/C25H28O6/c1-26-19-10-7-16(13-22(19)29-4)25(17-8-11-20(27-2)23(14-17)30-5)18-9-12-21(28-3)24(15-18)31-6/h7-15,25H,1-6H3','InChIKey=RNQOVAGRSMEMIX-UHFFFAOYSA-N','COc1ccc(C(c2ccc(OC)c(OC)c2)c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(11594,1,0,'6288-02-4','Consistent with Molecular Formula','C26H42N2O2',414.63,NULL,'F8FAD26980674B91-FICuS-01-66','F8FAD26980674B91-FICTS-01-45','F8FAD26980674B91-uuuuu-01-15','InChI=1S/C26H42N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-26(23-20-17-16-18-21-23)24(29)27-25(30)28-26/h16-18,20-21H,2-15,19,22H2,1H3,(H2,27,28,29,30)','InChIKey=MFFFCCQIZQOHHW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1(c2ccccc2)NC(=O)NC1=O','1'),
	(11595,0,0,'35599-83-8','Consistent with Molecular Formula','C28H58S',426.8262,'Tetradecyl sulfide','5ADED27ED26DD976-FICuS-01-92','5ADED27ED26DD976-FICTS-01-71','5ADED27ED26DD976-uuuuu-01-41','InChI=1S/C28H58S/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-28H2,1-2H3','InChIKey=OCTONCPZMJYQLP-UHFFFAOYSA-N','CCCCCCCCCCCCCCSCCCCCCCCCCCCCC',NULL),
	(11596,0,0,'5422-67-3','Consistent with Molecular Formula','C32H52ClN3O4',578.2335,NULL,'C421748BB33FBC73-FICuS-01-63','C421748BB33FBC73-FICTS-01-42','C4DDD36E8CB2653D-uuuuu-01-38','InChI=1S/C32H51N3O4.ClH/c1-7-18-27-29(31(36)38-24-16-22-33(9-3)10-4)30(32(37)39-25-17-23-34(11-5)12-6)28(19-8-2)35(27)26-20-14-13-15-21-26;/h13-15,20-21H,7-12,16-19,22-25H2,1-6H3;1H','InChIKey=BKQKSTWWLRWHIS-UHFFFAOYSA-N','CCCc1c(C(=O)OCCCN(CC)CC)c(C(=O)OCCCN(CC)CC)c(CCC)n1-c1ccccc1.Cl',NULL),
	(11597,0,0,'3312-77-4','Consistent with Molecular Formula','C32H66S',482.9334,NULL,'9765C838DBCB4DD3-FICuS-01-82','9765C838DBCB4DD3-FICTS-01-61','9765C838DBCB4DD3-uuuuu-01-31','InChI=1S/C32H66S/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3','InChIKey=OILQNNHOQFRDJH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSCCCCCCCCCCCCCCCC',NULL),
	(11598,3,0,'1195-92-2','Consistent with Molecular Formula','C10H16O',152.2358,'Limonene oxide\nLimonene epoxide\nLimonene monoxide\nLimonene 1,2-oxide\nLimonene 1,2-epoxide\n7-Oxabicyclo[4.1.0]heptane, 1-methyl-4-(1-methylethenyl)-\np-Menth-8-ene, 1,2-epoxy-\np-Menth-8-ene, 1,2-epoxy-','2E179967DFA53800-FICuS-01-50','2E179967DFA53800-FICTS-01-2F','2E179967DFA53800-uuuuu-01-FF','InChI=1S/C10H16O/c1-7(2)8-4-5-10(3)9(6-8)11-10/h8-9H,1,4-6H2,2-3H3','InChIKey=CCEFMUBVSUDRLG-UHFFFAOYSA-N','C=C(C)C1CCC2(C)OC2C1','1'),
	(11599,0,0,'2500-88-1','Consistent with Molecular Formula','C36H74S2',571.1006,'Octadecyl disulfide\nDioctadecyl disulfide\nDi-n-octadecyl disulfide\nDisulfide, dioctadecyl','13F05DDC42F55D0C-FICuS-01-6E','13F05DDC42F55D0C-FICTS-01-4D','13F05DDC42F55D0C-uuuuu-01-1D','InChI=1S/C36H74S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3','InChIKey=MQQKTNDBASEZSD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSSCCCCCCCCCCCCCCCCCC',NULL),
	(11600,0,0,'6288-05-7','Consistent with Molecular Formula','C39H72S2',605.1178,NULL,'E5F8D4D8B8D92257-FICuS-01-7A','E5F8D4D8B8D92257-FICTS-01-59','E5F8D4D8B8D92257-uuuuu-01-29','InChI=1S/C39H72S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-32-36-40-39(38-34-30-29-31-35-38)41-37-33-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h29-31,34-35,39H,3-28,32-33,36-37H2,1-2H3','InChIKey=QOJWWGZQARSKRL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSC(SCCCCCCCCCCCCCCCC)c1ccccc1',NULL),
	(11601,0,1,'964-53-4','Consistent with Molecular Formula','C12H16N4O4',280.2828,'2-Butanone, 3,3-dimethyl-, (2,4-dinitrophenyl)hydrazone\n2-Butanone, 3,3-dimethyl-, (2,4-dinitrophenyl)hydrazone','D32D5612580E7ED6-FICuS-01-5A','D32D5612580E7ED6-FICTS-01-39','AA834B7D35536E22-uuuuu-01-03','InChI=1S/C12H16N4O4/c1-8(12(2,3)4)13-14-10-6-5-9(15(17)18)7-11(10)16(19)20/h5-7,14H,1-4H3/b13-8-','InChIKey=OMNJXFSXEYYSRY-JYRVWZFOSA-N','C/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(C)(C)C','1'),
	(11602,0,1,'5422-68-4','Consistent with Molecular Formula','C13H9N5O6',331.244,NULL,'9235889F9AFB2E3E-FICuS-01-7A','9235889F9AFB2E3E-FICTS-01-59','DF651A777155BCDF-uuuuu-01-2C','InChI=1S/C13H9N5O6/c19-16(20)10-5-6-11(13(7-10)18(23)24)15-14-8-9-3-1-2-4-12(9)17(21)22/h1-8,15H/b14-8+','InChIKey=AYGKPPOWJYTVBQ-RIYZIHGNSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccccc2[N+](=O)[O-])c([N+](=O)[O-])c1','1'),
	(11603,0,1,'6288-06-8','Consistent with Molecular Formula','C13H10N4O6S',350.3052,NULL,'278F8F00BD2B3B06-FICuS-01-61','278F8F00BD2B3B06-FICTS-01-40','B29477EE4C51A3C1-uuuuu-01-14','InChI=1S/C13H10N4O6S/c18-16(19)11-5-7-12(8-6-11)24(22,23)15-14-9-10-3-1-2-4-13(10)17(20)21/h1-9,15H/b14-9+','InChIKey=WXFHZVPXVCAKMD-NTEUORMPSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N/N=C/c2ccccc2[N+](=O)[O-])cc1','1'),
	(11604,0,1,'6288-07-9','Consistent with Molecular Formula','C13H10N4O6S',350.3052,NULL,'338404E8E3B52A1E-FICuS-01-52','338404E8E3B52A1E-FICTS-01-31','DC1C5F8DB0058A65-uuuuu-01-23','InChI=1S/C13H10N4O6S/c18-16(19)11-4-6-13(7-5-11)24(22,23)15-14-9-10-2-1-3-12(8-10)17(20)21/h1-9,15H/b14-9+','InChIKey=IAXYGTUCVDSHIN-NTEUORMPSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N/N=C/c2cccc([N+](=O)[O-])c2)cc1','1'),
	(11605,0,2,'6288-08-0','Consistent with Molecular Formula','C15H13N3O4S',331.3454,NULL,'F0D68199B632CE02-FICuS-01-59','F0D68199B632CE02-FICTS-01-38','25218E8A211DE248-uuuuu-01-F1','InChI=1S/C15H13N3O4S/c19-18(20)14-8-10-15(11-9-14)23(21,22)17-16-12-4-7-13-5-2-1-3-6-13/h1-12,17H/b7-4+,16-12+','InChIKey=BWMATZJVVOZBAS-JAFAMXRVSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N/N=C/C=C/c2ccccc2)cc1','1'),
	(11606,0,1,'94091-30-2','Consistent with Molecular Formula','C15H19N3O4S',337.3928,NULL,'A13145B83E44A7EB-FICuS-01-5F','A13145B83E44A7EB-FICTS-01-3E','2817A4C08DEB9228-uuuuu-01-08','InChI=1S/C15H19N3O4S/c1-11-8-12(10-15(2,3)9-11)16-17-23(21,22)14-6-4-13(5-7-14)18(19)20/h4-8,17H,9-10H2,1-3H3/b16-12+','InChIKey=WQVJFQXHHQHFRS-FOWTUZBSSA-N','CC1=C/C(=N\\NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)CC(C)(C)C1','1'),
	(11607,0,1,'6288-09-1','Consistent with Molecular Formula','C17H13N3O4S',355.3674,NULL,'72194C4C30A036B3-FICuS-01-3A','72194C4C30A036B3-FICTS-01-19','72194C4C30A036B3-uuuuu-01-E9','InChI=1S/C17H13N3O4S/c21-20(22)15-8-10-16(11-9-15)25(23,24)19-18-12-14-6-3-5-13-4-1-2-7-17(13)14/h1-12,19H','InChIKey=DFHXBZFYJLGTFU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N/N=C/c2cccc3ccccc23)cc1','1'),
	(11608,1,0,'15657-95-1','Consistent with Molecular Formula','C5H9NO3',131.131,NULL,'6815BF94CF401617-FICuS-01-4C','6815BF94CF401617-FICTS-01-2B','6815BF94CF401617-uuuuu-01-FB','InChI=1S/C5H9NO3/c1-3(5(6)8)9-4(2)7/h3H,1-2H3,(H2,6,8)','InChIKey=GTRYKHGXRVCFOV-UHFFFAOYSA-N','CC(=O)OC(C)C(N)=O','1'),
	(11609,0,1,'6288-10-4','Consistent with Molecular Formula','C6H7ClO2',146.5731,'WLN: G1U2OV1U1\n2-Propenoic acid, 3-chloro-2-propenyl ester\nAcrylic acid, 3-chloroallyl ester','1267DBE0E1FEDE76-FICuS-01-89','1267DBE0E1FEDE76-FICTS-01-68','C148C8F33E4C6D36-uuuuu-01-1C','InChI=1S/C6H7ClO2/c1-2-6(8)9-5-3-4-7/h2-4H,1,5H2/b4-3-','InChIKey=LKICIQCLJNAOGC-ARJAWSKDSA-N','C=CC(=O)OC/C=C\\Cl','1'),
	(11610,1,0,'6288-11-5','Consistent with Molecular Formula','C6H10O5',162.142,NULL,'142862ED7F720759-FICuS-01-42','142862ED7F720759-FICTS-01-21','142862ED7F720759-uuuuu-01-F1','InChI=1S/C6H10O5/c1-4(5(7)9-2)11-6(8)10-3/h4H,1-3H3','InChIKey=YYQQVTLVYLTGPR-UHFFFAOYSA-N','COC(=O)OC(C)C(=O)OC','1'),
	(11611,2,0,'6288-12-6','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'7C65AE44FB835302-FICuS-01-57','7C65AE44FB835302-FICTS-01-36','7C65AE44FB835302-uuuuu-01-06','InChI=1S/C8H15NO4/c1-5(10)4-9-8(12)6(2)13-7(3)11/h5-6,10H,4H2,1-3H3,(H,9,12)','InChIKey=BMRLTFJGGDFUHQ-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)NCC(C)O','1'),
	(11612,1,0,'6252-10-4','Consistent with Molecular Formula','C9H11NO2',165.1914,'Lactanilide','5B6FA7DDD36B1349-FICuS-01-7A','5B6FA7DDD36B1349-FICTS-01-59','5B6FA7DDD36B1349-uuuuu-01-29','InChI=1S/C9H11NO2/c1-7(11)9(12)10-8-5-3-2-4-6-8/h2-7,11H,1H3,(H,10,12)','InChIKey=NXHFPNVCAZMTSG-UHFFFAOYSA-N','CC(O)C(=O)Nc1ccccc1','1'),
	(11613,1,0,'5422-69-5','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'3ABC39EDAFB02D50-FICuS-01-89','3ABC39EDAFB02D50-FICTS-01-68','3ABC39EDAFB02D50-uuuuu-01-38','InChI=1S/C9H16O4/c1-4-5-6-12-9(11)7(2)13-8(3)10/h7H,4-6H2,1-3H3','InChIKey=FRKISMRVEIRXFS-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(C)=O','1'),
	(11614,1,0,'6288-14-8','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'FA7488E1EDCCBC20-FICuS-01-95','FA7488E1EDCCBC20-FICTS-01-74','FA7488E1EDCCBC20-uuuuu-01-44','InChI=1S/C11H13NO3/c1-8(15-9(2)13)11(14)12-10-6-4-3-5-7-10/h3-8H,1-2H3,(H,12,14)','InChIKey=LDMCNEBDRSMUHG-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)Nc1ccccc1','1'),
	(11615,2,0,'6288-15-9','Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'62CA7DFB39FC548D-FICuS-01-90','62CA7DFB39FC548D-FICTS-01-6F','62CA7DFB39FC548D-uuuuu-01-3F','InChI=1S/C11H21NO3/c1-4-6-7-9(5-2)11(14)15-8(3)10(12)13/h8-9H,4-7H2,1-3H3,(H2,12,13)','InChIKey=YTWHORWZTZTBSD-UHFFFAOYSA-N','CCCCC(CC)C(=O)OC(C)C(N)=O','1'),
	(11616,0,0,'1187-33-3','Consistent with Molecular Formula','C11H23NO',185.3088,'Dibutylpropionamide\nN,N-Dibutylpropionamide\nWLN: 4N4&V2\nPropanamide, N,N-dibutyl-\nPropionamide, N,N-dibutyl-','8D4A96DD749476CB-FICuS-01-79','8D4A96DD749476CB-FICTS-01-58','8D4A96DD749476CB-uuuuu-01-28','InChI=1S/C11H23NO/c1-4-7-9-12(10-8-5-2)11(13)6-3/h4-10H2,1-3H3','InChIKey=XAROAZKXMDRYAF-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)CC',NULL),
	(11617,1,0,'6288-16-0','Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'8C5E922605B4D5A3-FICuS-01-57','3AE9CAE95E056F24-FICTS-01-5B','8C5E922605B4D5A3-uuuuu-01-06','InChI=1S/C11H23NO2/c1-4-6-8-12(9-7-5-2)11(14)10(3)13/h10,13H,4-9H2,1-3H3','InChIKey=ZXORIQDKFRZFHV-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C(C)O','1'),
	(11618,0,0,'4995-22-6','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'BFEDA840C9DC256C-FICuS-01-98','BFEDA840C9DC256C-FICTS-01-77','BFEDA840C9DC256C-uuuuu-01-47','InChI=1S/C12H14O3/c1-2-12(13)15-9-8-14-10-11-6-4-3-5-7-11/h2-7H,1,8-10H2','InChIKey=ROJWTNWAEYEKMO-UHFFFAOYSA-N','C=CC(=O)OCCOCc1ccccc1',NULL),
	(11619,2,0,NULL,'Consistent with Molecular Formula','C12H21NO5',259.3016,NULL,'71AE1A1FF5293EFF-FICuS-01-88','71AE1A1FF5293EFF-FICTS-01-67','71AE1A1FF5293EFF-uuuuu-01-37','InChI=1S/C12H21NO5/c1-5-10(14)17-8(3)7-13-12(16)9(4)18-11(15)6-2/h8-9H,5-7H2,1-4H3,(H,13,16)','InChIKey=IEWDYQYUJMJRIA-UHFFFAOYSA-N','CCC(=O)OC(C)CNC(=O)C(C)OC(=O)CC','1'),
	(11620,2,0,'6288-18-2','Consistent with Molecular Formula','C12H21NO7',291.3004,NULL,'183724F16A91BDDD-FICuS-01-66','183724F16A91BDDD-FICTS-01-45','183724F16A91BDDD-uuuuu-01-15','InChI=1S/C12H21NO7/c1-5-17-11(15)19-8(3)7-13-10(14)9(4)20-12(16)18-6-2/h8-9H,5-7H2,1-4H3,(H,13,14)','InChIKey=HKRYSUXRVIVJTP-UHFFFAOYSA-N','CCOC(=O)OC(C)CNC(=O)C(C)OC(=O)OCC','1'),
	(11621,1,0,NULL,'Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'B11EEEFAC07B4E1A-FICuS-01-98','B11EEEFAC07B4E1A-FICTS-01-77','B11EEEFAC07B4E1A-uuuuu-01-47','InChI=1S/C13H25NO3/c1-4-5-6-7-8-9-10-14-13(16)11(2)17-12(3)15/h11H,4-10H2,1-3H3,(H,14,16)','InChIKey=OJWAQKUMNXQYRY-UHFFFAOYSA-N','CCCCCCCCNC(=O)C(C)OC(C)=O','1'),
	(11622,1,0,'6288-19-3','Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'2F90A0C8143E0936-FICuS-01-43','2F90A0C8143E0936-FICTS-01-22','2F90A0C8143E0936-uuuuu-01-F2','InChI=1S/C13H25NO3/c1-5-7-9-14(10-8-6-2)13(16)11(3)17-12(4)15/h11H,5-10H2,1-4H3','InChIKey=FCKCOYRIFOWGCE-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C(C)OC(C)=O','1'),
	(11623,2,0,'6288-20-6','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'27DF719D6081EAF2-FICuS-01-6C','27DF719D6081EAF2-FICTS-01-4B','27DF719D6081EAF2-uuuuu-01-1B','InChI=1S/C14H24O2/c1-5-13(15)16-12-9-7-11(8-10-12)14(3,4)6-2/h5,11-12H,1,6-10H2,2-4H3','InChIKey=HESNSGBXJPYQTD-UHFFFAOYSA-N','C=CC(=O)OC1CCC(C(C)(C)CC)CC1','1'),
	(11624,0,0,'6288-21-7','Consistent with Molecular Formula','C14H27NO2',241.3728,NULL,'38BEBF5855B6CF77-FICuS-01-87','38BEBF5855B6CF77-FICTS-01-66','38BEBF5855B6CF77-uuuuu-01-36','InChI=1S/C14H27NO2/c1-4-7-10-15(11-8-5-2)12-9-13-17-14(16)6-3/h6H,3-5,7-13H2,1-2H3','InChIKey=SYRNSZXGMVNJOL-UHFFFAOYSA-N','C=CC(=O)OCCCN(CCCC)CCCC',NULL),
	(11625,3,0,'6288-22-8','Consistent with Molecular Formula','C15H25NO7',331.365,NULL,'2A2A1A585A39E7C9-FICuS-01-66','2A2A1A585A39E7C9-FICTS-01-45','2A2A1A585A39E7C9-uuuuu-01-15','InChI=1S/C15H25NO7/c1-9(21-12(4)17)7-16(8-10(2)22-13(5)18)15(20)11(3)23-14(6)19/h9-11H,7-8H2,1-6H3','InChIKey=UOMOZUONHGGTET-UHFFFAOYSA-N','CC(=O)OC(C)CN(CC(C)OC(C)=O)C(=O)C(C)OC(C)=O','1'),
	(11626,1,0,'6288-23-9','Consistent with Molecular Formula','C15H27NO7',333.3808,NULL,'0E2244925606F4F2-FICuS-01-36','0E2244925606F4F2-FICTS-01-15','0E2244925606F4F2-uuuuu-01-E5','InChI=1S/C15H27NO7/c1-4-6-9-20-14(18)22-11-8-16-13(17)12(3)23-15(19)21-10-7-5-2/h12H,4-11H2,1-3H3,(H,16,17)','InChIKey=JYACJFZAMMVKOF-UHFFFAOYSA-N','CCCCOC(=O)OCCNC(=O)C(C)OC(=O)OCCCC','1'),
	(11627,2,0,'6288-24-0','Consistent with Molecular Formula','C15H29NO3',271.399,NULL,'DEB19A17D9656F5B-FICuS-01-80','DEB19A17D9656F5B-FICTS-01-5F','DEB19A17D9656F5B-uuuuu-01-2F','InChI=1S/C15H29NO3/c1-5-8-10-13(7-3)15(18)19-12(4)14(17)16-11-9-6-2/h12-13H,5-11H2,1-4H3,(H,16,17)','InChIKey=IMTQNAUQUGWYPP-UHFFFAOYSA-N','CCCCNC(=O)C(C)OC(=O)C(CC)CCCC','1'),
	(11628,1,0,'6288-25-1','Consistent with Molecular Formula','C15H29NO3',271.399,NULL,'3405189593A3870C-FICuS-01-2C','3405189593A3870C-FICTS-01-0B','3405189593A3870C-uuuuu-01-DB','InChI=1S/C15H29NO3/c1-3-4-5-6-7-8-9-10-11-12-14(17)19-13(2)15(16)18/h13H,3-12H2,1-2H3,(H2,16,18)','InChIKey=MOJVARKWORDDRC-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC(C)C(N)=O','1'),
	(11629,1,0,NULL,'Consistent with Molecular Formula','C17H32O4',300.4374,NULL,'2BC1E25F618C9E70-FICuS-01-68','2BC1E25F618C9E70-FICTS-01-47','2BC1E25F618C9E70-uuuuu-01-17','InChI=1S/C17H32O4/c1-4-5-6-7-8-9-10-11-12-13-14-20-17(19)15(2)21-16(3)18/h15H,4-14H2,1-3H3','InChIKey=CVMGTQQQHNSKAB-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)C(C)OC(C)=O','1'),
	(11630,4,0,'6288-26-2','Consistent with Molecular Formula','C16H24O10',376.3596,NULL,'E2A8B9884087DEB7-FICuS-01-77','E2A8B9884087DEB7-FICTS-01-56','E2A8B9884087DEB7-uuuuu-01-26','InChI=1S/C16H24O10/c1-7-22-13(18)8(2)24-15(20)10(4)26-16(21)11(5)25-14(19)9(3)23-12(6)17/h8-11H,7H2,1-6H3','InChIKey=YDQFEYZKJCQJIE-UHFFFAOYSA-N','CCOC(=O)C(C)OC(=O)C(C)OC(=O)C(C)OC(=O)C(C)OC(C)=O','1'),
	(11631,1,0,'6288-27-3','Consistent with Molecular Formula','C16H27NO7',345.3918,NULL,'177000F49A8A0005-FICuS-01-28','177000F49A8A0005-FICTS-01-07','177000F49A8A0005-uuuuu-01-D7','InChI=1S/C16H27NO7/c1-5-13(18)22-10-8-17(9-11-23-14(19)6-2)16(21)12(4)24-15(20)7-3/h12H,5-11H2,1-4H3','InChIKey=NGHJNZBRCDNCOW-UHFFFAOYSA-N','CCC(=O)OCCN(CCOC(=O)CC)C(=O)C(C)OC(=O)CC','1'),
	(11632,2,0,'6288-28-4','Consistent with Molecular Formula','C19H37NO3',327.5062,NULL,'73F7BF8E265EE263-FICuS-01-75','73F7BF8E265EE263-FICTS-01-54','73F7BF8E265EE263-uuuuu-01-24','InChI=1S/C19H37NO3/c1-6-10-13-17(9-4)19(22)23-16(5)18(21)20(14-11-7-2)15-12-8-3/h16-17H,6-15H2,1-5H3','InChIKey=KMCZEAHLLDORIG-UHFFFAOYSA-N','CCCCC(CC)C(=O)OC(C)C(=O)N(CCCC)CCCC','1'),
	(11633,3,0,NULL,'Consistent with Molecular Formula','C21H39NO5',385.5428,NULL,'1A1156D57FDBDE42-FICuS-01-71','1A1156D57FDBDE42-FICTS-01-50','1A1156D57FDBDE42-uuuuu-01-20','InChI=1S/C21H39NO5/c1-6-10-12-17(8-3)20(24)26-15-14-22-19(23)16(5)27-21(25)18(9-4)13-11-7-2/h16-18H,6-15H2,1-5H3,(H,22,23)','InChIKey=XPCZYYMXPSFVJU-UHFFFAOYSA-N','CCCCC(CC)C(=O)OCCNC(=O)C(C)OC(=O)C(CC)CCCC','1'),
	(11634,1,0,NULL,'Consistent with Molecular Formula','C21H41NO3',355.5598,NULL,'3D57316E9B63B2F7-FICuS-01-5E','3D57316E9B63B2F7-FICTS-01-3D','3D57316E9B63B2F7-uuuuu-01-0D','InChI=1S/C21H41NO3/c1-5-8-11-12-13-14-15-16-20(23)25-19(4)21(24)22(17-9-6-2)18-10-7-3/h19H,5-18H2,1-4H3','InChIKey=CIDZTQVVVZZVCQ-UHFFFAOYSA-N','CCCCCCCCCC(=O)OC(C)C(=O)N(CCCC)CCCC','1'),
	(11635,4,0,'6288-29-5','Consistent with Molecular Formula','C22H41NO5',399.5696,NULL,'FEE50B0871F914C6-FICuS-01-6B','FEE50B0871F914C6-FICTS-01-4A','FEE50B0871F914C6-uuuuu-01-1A','InChI=1S/C22H41NO5/c1-7-11-13-18(9-3)21(25)27-16(5)15-23-20(24)17(6)28-22(26)19(10-4)14-12-8-2/h16-19H,7-15H2,1-6H3,(H,23,24)','InChIKey=BUFBUWAALXANIF-UHFFFAOYSA-N','CCCCC(CC)C(=O)OC(C)CNC(=O)C(C)OC(=O)C(CC)CCCC','1'),
	(11636,1,0,'6288-30-8','Consistent with Molecular Formula','C23H43NO5',413.5964,NULL,'3CD7004974994E41-FICuS-01-40','3CD7004974994E41-FICTS-01-1F','3CD7004974994E41-uuuuu-01-EF','InChI=1S/C23H43NO5/c1-4-6-8-10-12-14-16-21(25)28-19-18-24-23(27)20(3)29-22(26)17-15-13-11-9-7-5-2/h20H,4-19H2,1-3H3,(H,24,27)','InChIKey=GIBWHSWUGMFLGQ-UHFFFAOYSA-N','CCCCCCCCC(=O)OCCNC(=O)C(C)OC(=O)CCCCCCCC','1'),
	(11637,1,0,'6288-31-9','Consistent with Molecular Formula','C23H45NO3',383.6134,NULL,'B3F6FE410E7DD78E-FICuS-01-90','B3F6FE410E7DD78E-FICTS-01-6F','B3F6FE410E7DD78E-uuuuu-01-3F','InChI=1S/C23H45NO3/c1-5-8-11-12-13-14-15-16-17-18-22(25)27-21(4)23(26)24(19-9-6-2)20-10-7-3/h21H,5-20H2,1-4H3','InChIKey=NPYDRNCLCMUULA-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC(C)C(=O)N(CCCC)CCCC','1'),
	(11638,4,0,NULL,'Consistent with Molecular Formula','C27H53NO3',439.7206,NULL,'9BDE445E17485A53-FICuS-01-5F','9BDE445E17485A53-FICTS-01-3E','9BDE445E17485A53-uuuuu-01-0E','InChI=1S/C27H53NO3/c1-8-14-17-23(11-4)20-28(21-24(12-5)18-15-9-2)26(29)22(7)31-27(30)25(13-6)19-16-10-3/h22-25H,8-21H2,1-7H3','InChIKey=IMSODBOSRXBZSK-UHFFFAOYSA-N','CCCCC(CC)CN(CC(CC)CCCC)C(=O)C(C)OC(=O)C(CC)CCCC','1'),
	(11639,6,0,'6288-32-0','Consistent with Molecular Formula','C33H61NO7',583.8474,NULL,'A2510B52A4D7A77E-FICuS-01-5D','A2510B52A4D7A77E-FICTS-01-3C','A2510B52A4D7A77E-uuuuu-01-0C','InChI=1S/C33H61NO7/c1-10-16-19-27(13-4)31(36)39-24(7)22-34(23-25(8)40-32(37)28(14-5)20-17-11-2)30(35)26(9)41-33(38)29(15-6)21-18-12-3/h24-29H,10-23H2,1-9H3','InChIKey=DGBOEYGQMWKAPO-UHFFFAOYSA-N','CCCCC(CC)C(=O)OC(C)CN(CC(C)OC(=O)C(CC)CCCC)C(=O)C(C)OC(=O)C(CC)CCCC','1'),
	(11640,0,0,'1520-78-1','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ Cl C C C ]','C3H9ClPb',287.7571,'Trimethylchlorolead\nChlorotrimethyllead\nLead, chlorotrimethyl-\nTrimethyllead chloride\nChlorotrimethylplumbane\nTrimethylchloroplumbane\nTrimethyl lead chloride\nTRIMETHYL LEAD CHLORIDE\nLead, trimethyl-, chloride\nWLN: G-PB-1&1&1\nPlumbane, chlorotrimethyl-\nPlumbane, chlorotrimethyl-','5733E190BEF124A7-FICuS-01-54','5733E190BEF124A7-FICTS-01-33','5733E190BEF124A7-uuuuu-01-03','InChI=1S/3CH3.ClH.Pb/h3*1H3;1H;/q;;;;+1/p-1','InChIKey=HPQRSQFZILKRDH-UHFFFAOYSA-M','C[Pb](C)(C)Cl',NULL),
	(11641,0,0,'1066-45-1','Consistent with Molecular Formula','C3H9ClSn',199.2471,'Chlorotrimethyltin\nTrimethylchlorotin\nM&T Chemicals 1222-45\nTrimethyltin chloride\nChlorotrimethylstannane\nTrimethylchlorostannane\nTrimethylstannyl chloride\nTin(1+), trimethyl-, chloride\nStannylium, trimethyl-, chloride\nWLN: G-SN-1&1&1\nStannane, chlorotrimethyl-\nStannane, chlorotrimethyl-','8F73D10371EB9712-FICuS-01-49','8F73D10371EB9712-FICTS-01-28','8F73D10371EB9712-uuuuu-01-F8','InChI=1S/3CH3.ClH.Sn/h3*1H3;1H;/q;;;;+1/p-1','InChIKey=KWTSZCJMWHGPOS-UHFFFAOYSA-M','C[Sn](C)(C)Cl',NULL),
	(11642,0,0,'811-73-4','Consistent with Molecular Formula','C3H9ISn',290.6986,'Trimethyltin iodide\nIodotrimethylstannane\nStannane, iodotrimethyl-\nStannane, iodotrimethyl-','DB98C6F7BFD14C7D-FICuS-01-A3','DB98C6F7BFD14C7D-FICTS-01-82','DB98C6F7BFD14C7D-uuuuu-01-52','InChI=1S/3CH3.HI.Sn/h3*1H3;1H;/q;;;;+1/p-1','InChIKey=XGRPNCOKLIMKBN-UHFFFAOYSA-M','C[Sn](C)(C)I',NULL),
	(11643,0,0,NULL,'Consistent with Molecular Formula','C6H18?3BrOSn2',423.4916,NULL,'E07BB92EAA838E8E-FICuS-01-8E','E07BB92EAA838E8E-FICTS-01-6D','E07BB92EAA838E8E-uuuuu-01-3D','InChI=1S/6CH3.BrH.O.2Sn/h6*1H3;1H;;;/q;;;;;;;;;+1/p-1','InChIKey=BJNQYYPJWHYLPQ-UHFFFAOYSA-M','*.*.*.C[Sn](C)(C)Br.C[Sn](C)(C)O',NULL),
	(11644,0,0,'6288-36-4','No Comparision - Unparameterized Atom - Ra(a2) connected atoms =[ ]','C4H12?O4RaS',382.2218,NULL,'AF5EFB50B2ABC5C3-FICuS-01-9A','AF5EFB50B2ABC5C3-FICTS-01-79','AF5EFB50B2ABC5C3-uuuuu-01-49','InChI=1S/C4H10O4S.Ra.2H/c1-2-3-4-8-9(5,6)7;;;/h2-4H2,1H3,(H,5,6,7);;;','InChIKey=ABVBDYTWJNATRY-UHFFFAOYSA-N','*.CCCCOS(=O)(=O)O.[RaH2]',NULL),
	(11645,0,0,'5422-70-8','Consistent with Molecular Formula','C4H11Br2N',232.9456,NULL,'82FDA7258BDA5008-FICuS-01-66','82FDA7258BDA5008-FICTS-01-45','4FB08D4CD9560A5D-uuuuu-01-27','InChI=1S/C4H11BrN.BrH/c1-6(2,3)4-5;/h4H2,1-3H3;1H/q+1;/p-1','InChIKey=ZCMUUOGAFPDEPA-UHFFFAOYSA-M','C[N+](C)(C)CBr.[Br-]',NULL),
	(11646,0,0,'38327-80-9','Consistent with Molecular Formula','C12H18N4O10',378.295,NULL,'A6F20796B0F2E26C-FICuS-01-66','A6F20796B0F2E26C-FICTS-01-45','6B6F988C7224F1C9-uuuuu-01-18','InChI=1S/C6H3N3O7.C6H15NO3/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;8-4-1-7(2-5-9)3-6-10/h1-2,10H;8-10H,1-6H2','InChIKey=GNEOCXHIMMBQOY-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OCCN(CCO)CCO',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(11647,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C8H12N.C6H2N3O7','C14H15N4O7',351.2951,NULL,'6C989385A77F1D3C-FICuS-01-6A','6C989385A77F1D3C-FICTS-01-49','A1050C9F65A90E99-uuuuu-01-0B','InChI=1S/C8H12N.C6H3N3O7/c1-2-6-9-7-4-3-5-8-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-5,7-8H,2,6H2,1H3;1-2,10H/q+1;','InChIKey=DOKZFSCLBSCNBJ-UHFFFAOYSA-N','CCC[n+]1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(11648,0,0,'1124-53-4','Consistent with Molecular Formula','C8H15NO',141.2126,'Acetamidocyclohexane\nN-Cyclohexylacetamide\nAcetamide, N-cyclohexyl-\nAcetamide, N-cyclohexyl-','B2FE6FD85BE9E496-FICuS-01-9B','B2FE6FD85BE9E496-FICTS-01-7A','B2FE6FD85BE9E496-uuuuu-01-4A','InChI=1S/C8H15NO/c1-7(10)9-8-5-3-2-4-6-8/h8H,2-6H2,1H3,(H,9,10)','InChIKey=WRAGCBBWIYQMRF-UHFFFAOYSA-N','CC(=O)NC1CCCCC1',NULL),
	(11649,0,0,'1585-40-6','Consistent with Molecular Formula','C11H6O10',298.1624,'Pentacarboxybenzene\nBenzenepentacarboxylic acid\nBenzenepentacarboxylic acid','87E604CDC76A1A93-FICuS-01-6B','87E604CDC76A1A93-FICTS-01-4A','87E604CDC76A1A93-uuuuu-01-1A','InChI=1S/C11H6O10/c12-7(13)2-1-3(8(14)15)5(10(18)19)6(11(20)21)4(2)9(16)17/h1H,(H,12,13)(H,14,15)(H,16,17)(H,18,19)(H,20,21)','InChIKey=QNSOHXTZPUMONC-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)c(C(=O)O)c(C(=O)O)c1C(=O)O',NULL),
	(11650,0,0,'635-78-9','Consistent with Molecular Formula','C12H7NO3',213.1922,'RESORUFIN\nResorufin\nResorufine\n7-Hydroxyphenoxazin-3-one\n3H-Phenoxazin-3-one, 7-hydroxy-\n3H-Phenoxazin-3-one, 7-hydroxy-','C3DD7E179ABC7223-FICuS-01-76','C3DD7E179ABC7223-FICTS-01-55','C3DD7E179ABC7223-uuuuu-01-25','InChI=1S/C12H7NO3/c14-7-1-3-9-11(5-7)16-12-6-8(15)2-4-10(12)13-9/h1-6,14H','InChIKey=HSSLDCABUXLXKM-UHFFFAOYSA-N','O=c1ccc2nc3ccc(O)cc3oc-2c1',NULL),
	(11651,0,0,'6288-38-6','Consistent with Molecular Formula','C12H30GeSi',275.045,NULL,'BE5A7DF2688226EF-FICuS-01-82','BE5A7DF2688226EF-FICTS-01-61','BE5A7DF2688226EF-uuuuu-01-31','InChI=1S/C12H30GeSi/c1-7-13(8-2,9-3)14(10-4,11-5)12-6/h7-12H2,1-6H3','InChIKey=HFRXLFSGGXDRPR-UHFFFAOYSA-N','CC[Si](CC)(CC)[Ge](CC)(CC)CC',NULL),
	(11652,0,0,'6288-39-7','Consistent with Molecular Formula','C14H29NO2',243.3886,NULL,'D7956255C0718E03-FICuS-01-3D','D7956255C0718E03-FICTS-01-1C','894E5E7E2FA1B614-uuuuu-01-1D','InChI=1S/C14H29NO2/c1-4-7-10-15(11-8-5-2,12-9-6-3)13-14(16)17/h4-13H2,1-3H3','InChIKey=WPZFEQJLLDASJG-UHFFFAOYSA-N','CCCC[N+](CCCC)(CCCC)CC(=O)[O-]',NULL),
	(11653,0,0,'6339-23-7','Consistent with Molecular Formula','C16H34INO2',399.3546,NULL,'354E455175C9E91C-FICuS-01-51','354E455175C9E91C-FICTS-01-30','0D9F44FC78A18544-uuuuu-01-10','InChI=1S/C16H34NO2.HI/c1-5-9-12-17(13-10-6-2,14-11-7-3)15-16(18)19-8-4;/h5-15H2,1-4H3;1H/q+1;/p-1','InChIKey=MUZIMXZMAQPBPV-UHFFFAOYSA-M','CCCC[N+](CCCC)(CCCC)CC(=O)OCC.[I-]',NULL),
	(11654,0,0,'75258-83-2','Consistent with Molecular Formula','C18H11NO2',273.2904,NULL,'9ADFD00CFCC1F079-FICuS-01-95','9ADFD00CFCC1F079-FICTS-01-74','9ADFD00CFCC1F079-uuuuu-01-44','InChI=1S/C18H11NO2/c20-17-14-10-12-8-4-5-9-13(12)15(16(14)18(21)19-17)11-6-2-1-3-7-11/h1-10H,(H,19,20,21)','InChIKey=LNILOIUZSRZYFQ-UHFFFAOYSA-N','O=C1NC(=O)c2c1cc1ccccc1c2-c1ccccc1',NULL),
	(11655,0,0,'13276-04-5','Inconsistent with Molecular Formula - Could not find formula fragment for C18H22BN in C18H18BN','C18H22BN',263.1885,NULL,'9AE9B1E4C2CAAD4D-FICuS-01-A1','9AE9B1E4C2CAAD4D-FICTS-01-80','BC56FEC0D88F5F3E-uuuuu-01-51','InChI=1S/C18H22BN/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-2,4-7,10-13H,3,8-9,14-15,20H2','InChIKey=ZXTIMULLOQLKOX-UHFFFAOYSA-N','N[B-](c1ccccc1)(c1ccccc1)[C+]1CCCCC1',NULL),
	(11656,0,0,'1153-06-6','No Comparision - Unparameterized Atom - Pb(a19) connected atoms =[ C C C Cl ]','C18H15ClPb',473.9695,'Chlorotriphenyllead(IV)\nPlumbane, chlorotriphenyl-\nPlumbane, chlorotriphenyl-','E257D3CFFA65F997-FICuS-01-8B','E257D3CFFA65F997-FICTS-01-6A','E257D3CFFA65F997-uuuuu-01-3A','InChI=1S/3C6H5.ClH.Pb/c3*1-2-4-6-5-3-1;;/h3*1-5H;1H;/q;;;;+1/p-1','InChIKey=RJSSWRDMHBJWKN-UHFFFAOYSA-M','Cl[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(11657,0,0,'894-07-5','No Comparision - Unparameterized Atom - Pb(a19) connected atoms =[ C C C I ]','C18H15IPb',565.421,NULL,'80060A8B5D33ADBE-FICuS-01-6B','80060A8B5D33ADBE-FICTS-01-4A','80060A8B5D33ADBE-uuuuu-01-1A','InChI=1S/3C6H5.HI.Pb/c3*1-2-4-6-5-3-1;;/h3*1-5H;1H;/q;;;;+1/p-1','InChIKey=VHBSAMHCLWNLKU-UHFFFAOYSA-M','I[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(11658,0,0,'894-09-7','Consistent with Molecular Formula','C18H15ISn',476.911,'Tin, iodotriphenyl-\nTRIPHENYLTIN IODIDE\nTriphenyltin iodide\nIodotriphenylstanane\nIodotriphenylstannane\nWLN: I-SN-R&R&R\nStannane, iodotriphenyl-\nStannane, iodotriphenyl-','358FDF27D5E10164-FICuS-01-5A','358FDF27D5E10164-FICTS-01-39','358FDF27D5E10164-uuuuu-01-09','InChI=1S/3C6H5.HI.Sn/c3*1-2-4-6-5-3-1;;/h3*1-5H;1H;/q;;;;+1/p-1','InChIKey=KJSACGHPPNXZFT-UHFFFAOYSA-M','I[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(11659,0,0,'6941-37-3','Consistent with Molecular Formula','C19H42ClNO4',383.9981,NULL,'EB7453CEABEB627B-FICuS-01-94','EB7453CEABEB627B-FICTS-01-73','3E9B20236595768A-uuuuu-01-EF','InChI=1S/C19H42N.ClHO4/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(2,3)4;2-1(3,4)5/h5-19H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=KXNZYPBRSATHKV-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(11660,0,0,'5424-24-8','Consistent with Molecular Formula','C20H20AsI',462.2041,'ANTINEOPLASTIC-12108','B7A7FB24346840C1-FICuS-01-53','B7A7FB24346840C1-FICTS-01-32','8F76FA8939002C99-uuuuu-01-0C','InChI=1S/C20H20As.HI/c1-2-21(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20;/h3-17H,2H2,1H3;1H/q+1;/p-1','InChIKey=GGCAMLCNQSYMIG-UHFFFAOYSA-M','CC[As+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(11661,0,0,'2945-45-1','Consistent with Molecular Formula','C20H20Ge',332.968,NULL,'5940ED665D50712E-FICuS-01-4B','5940ED665D50712E-FICTS-01-2A','5940ED665D50712E-uuuuu-01-FA','InChI=1S/C20H20Ge/c1-2-21(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17H,2H2,1H3','InChIKey=GTCQONMCAAWWIQ-UHFFFAOYSA-N','CC[Ge](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(11662,0,0,'5424-25-9','Consistent with Molecular Formula','C20H20Sn',379.068,'Ethyltriphenyltin\nTin, ethyltriphenyl-\nEthyltriphenylstannane\nStannane, ethyltriphenyl-\nStannane, ethyltriphenyl-','E989CEB54ECFEEFC-FICuS-01-CA','E989CEB54ECFEEFC-FICTS-01-A9','E989CEB54ECFEEFC-uuuuu-01-79','InChI=1S/3C6H5.C2H5.Sn/c3*1-2-4-6-5-3-1;1-2;/h3*1-5H;1H2,2H3;','InChIKey=IAJWDDOJYUXIHE-UHFFFAOYSA-N','CC[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(11663,0,0,'5424-26-0','Consistent with Molecular Formula','C20H44IN',425.4788,'Tetraisoamylammonium ion\nTetraisoamylammonium iodide\nTetraisopentylammonium iodide\nAmmonium, tetraisopentyl-, iodide\nWLN: 1Y1&2K2Y1&1&2Y1&1&2Y1&1&I\n1-Butanaminium, 3-methyl-N,N,N-tris(3-methylbutyl)-, iodide','BB713295832F2494-FICuS-01-3C','BB713295832F2494-FICTS-01-1B','83A033388E4748CC-uuuuu-01-FD','InChI=1S/C20H44N.HI/c1-17(2)9-13-21(14-10-18(3)4,15-11-19(5)6)16-12-20(7)8;/h17-20H,9-16H2,1-8H3;1H/q+1;/p-1','InChIKey=BMKCBSPIAGPRBW-UHFFFAOYSA-M','CC(C)CC[N+](CCC(C)C)(CCC(C)C)CCC(C)C.[I-]',NULL),
	(11664,2,0,'6339-25-9','Consistent with Molecular Formula','C14H25N3O4',299.3692,NULL,'4EDBABEEEAB3DDC7-FICuS-01-D0','4EDBABEEEAB3DDC7-FICTS-01-AF','4EDBABEEEAB3DDC7-uuuuu-01-7F','InChI=1S/C14H25N3O4/c1-5-11(6-2)12(18)15-13(19)16-14(20)17-7-9(3)21-10(4)8-17/h9-11H,5-8H2,1-4H3,(H2,15,16,18,19,20)','InChIKey=WWOKNCPEHWFSCE-UHFFFAOYSA-N','CCC(CC)C(=O)NC(=O)NC(=O)N1CC(C)OC(C)C1','1'),
	(11665,0,1,'122-47-4','Consistent with Molecular Formula','C11H13NO4',223.228,'1,2-Dimethoxy-4-(2-nitropropenyl)benzene\nBenzene, 1,2-dimethoxy-4-(2-nitro-1-propenyl)-\nBenzene, 1,2-dimethoxy-4-(2-nitropropenyl)-','FF3D81C7885B5F08-FICuS-01-77','FF3D81C7885B5F08-FICTS-01-56','FF3D81C7885B5F08-uuuuu-01-26','InChI=1S/C11H13NO4/c1-8(12(13)14)6-9-4-5-10(15-2)11(7-9)16-3/h4-7H,1-3H3','InChIKey=JGFBGRHDJMANRR-UHFFFAOYSA-N','COc1ccc(/C=C(\\C)[N+](=O)[O-])cc1OC','1'),
	(11666,0,0,'6308-85-6','Consistent with Molecular Formula','C9H18Cl2N2O2',257.1594,NULL,'82811947E61E9F5F-FICuS-01-5A','82811947E61E9F5F-FICTS-01-39','827DBEA2D9934611-uuuuu-01-0A','InChI=1S/C9H17ClN2O2.ClH/c1-2-14-9(13)12-7-5-11(4-3-10)6-8-12;/h2-8H2,1H3;1H','InChIKey=QOCVFCQKMHPXLN-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCl)CC1.Cl',NULL),
	(11667,1,0,'7248-52-4','Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'85ACC6A6976C78C4-FICuS-01-77','85ACC6A6976C78C4-FICTS-01-56','85ACC6A6976C78C4-uuuuu-01-26','InChI=1S/C17H17NO/c19-13-18-12-16-11-17(16,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-10,13,16H,11-12H2,(H,18,19)','InChIKey=XGXZZRAZKJXNCK-UHFFFAOYSA-N','O=CNCC1CC1(c1ccccc1)c1ccccc1','1'),
	(11668,1,0,'4663-86-9','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'013F61CFD31372BB-FICuS-01-59','013F61CFD31372BB-FICTS-01-38','013F61CFD31372BB-uuuuu-01-08','InChI=1S/C11H15NO3/c1-9(10-5-3-2-4-6-10)12-11(14)15-8-7-13/h2-6,9,13H,7-8H2,1H3,(H,12,14)','InChIKey=MONBXWVIKHNBPG-UHFFFAOYSA-N','CC(NC(=O)OCCO)c1ccccc1','1'),
	(11669,0,0,'5424-27-1','Consistent with Molecular Formula','C7H10NO3P',187.1347,NULL,'EA163866CF62FDBE-FICuS-01-8D','EA163866CF62FDBE-FICTS-01-6C','EA163866CF62FDBE-uuuuu-01-3C','InChI=1S/C7H10NO3P/c8-7-3-1-6(2-4-7)5-12(9,10)11/h1-4H,5,8H2,(H2,9,10,11)','InChIKey=NEKHKXMBGWNTOO-UHFFFAOYSA-N','Nc1ccc(CP(=O)(O)O)cc1',NULL),
	(11670,0,0,'6339-26-0','Consistent with Molecular Formula','C11H15NO3S',241.3044,'Morpholine, 4-[(4-methylphenyl)sulfonyl]-','B44D43300E719D06-FICuS-01-3F','B44D43300E719D06-FICTS-01-1E','B44D43300E719D06-uuuuu-01-EE','InChI=1S/C11H15NO3S/c1-10-2-4-11(5-3-10)16(13,14)12-6-8-15-9-7-12/h2-5H,6-9H2,1H3','InChIKey=NBTTYMBZXDHFCP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCOCC2)cc1',NULL),
	(11671,0,0,'6339-27-1','Consistent with Molecular Formula','C7H5Cl2IO2S',350.9858,NULL,'5A01BAF2729FA86A-FICuS-01-71','5A01BAF2729FA86A-FICTS-01-50','5A01BAF2729FA86A-uuuuu-01-20','InChI=1S/C7H5Cl2IO2S/c8-6-2-1-5(3-7(6)9)13(11,12)4-10/h1-3H,4H2','InChIKey=UAJOCNUHBIXQNN-UHFFFAOYSA-N','O=S(=O)(CI)c1ccc(Cl)c(Cl)c1',NULL),
	(11672,0,0,'5433-79-4','Consistent with Molecular Formula','C20H16N6O5S2',484.5036,NULL,'B74B3C945361248D-FICuS-01-4A','B74B3C945361248D-FICTS-01-29','B74B3C945361248D-uuuuu-01-F9','InChI=1S/C20H16N6O5S2/c21-19-16-5-2-1-4-15(16)18(33(29,30)31)12-17(19)25-24-13-6-8-14(9-7-13)32(27,28)26-20-22-10-3-11-23-20/h1-12H,21H2,(H,22,23,26)(H,29,30,31)','InChIKey=RDOCWOMJXOTCCF-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc(S(=O)(=O)Nc3ncccn3)cc2)cc(S(=O)(=O)O)c2ccccc12',NULL),
	(11673,2,0,'1850-61-9','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'C0B33F57C7870CD5-FICuS-01-69','C0B33F57C7870CD5-FICTS-01-48','878F4AFB86223911-uuuuu-01-00','InChI=1S/C10H14N2O2/c1-8(12(2)11-14)10(13)9-6-4-3-5-7-9/h3-8,10,13H,1-2H3/t8-,10-/m0/s1','InChIKey=ZVTOLKAVCZXHFM-WPRPVWTQSA-N','CC(C(O)c1ccccc1)N(C)N=O','1'),
	(11674,0,0,NULL,'Consistent with Molecular Formula','C19H30Cl2N2O3',405.3636,NULL,'3764E901880F45E5-FICuS-01-43','3764E901880F45E5-FICTS-01-22','37984EE4B7829CAB-uuuuu-01-25','InChI=1S/C19H29ClN2O3.ClH/c1-2-24-19(23)22-14-12-21(13-15-22)11-5-3-4-6-16-25-18-9-7-17(20)8-10-18;/h7-10H,2-6,11-16H2,1H3;1H','InChIKey=RTTKTEZWCAZJCF-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCCCCOc2ccc(Cl)cc2)CC1.Cl',NULL),
	(11675,0,0,'129-42-0','Consistent with Molecular Formula','C14H10N2O2',238.2452,'1,8-Diaminoanthraquinone\n1,8-Anthraquinonyldiamine\nWLN: L C666 BV IVJ DZ NZ\n9,10-Anthracenedione, 1,8-diamino-\nAnthraquinone, 1,8-diamino-\n1,8-Diaminoanthrachinon','FE970DCB1690B94F-FICuS-01-80','FE970DCB1690B94F-FICTS-01-5F','FE970DCB1690B94F-uuuuu-01-2F','InChI=1S/C14H10N2O2/c15-9-5-1-3-7-11(9)14(18)12-8(13(7)17)4-2-6-10(12)16/h1-6H,15-16H2','InChIKey=QWXDVWSEUJXVIK-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1c(N)cccc1C2=O',NULL),
	(11676,1,0,'3805-18-3','Consistent with Molecular Formula','C7H12N2OS',172.2446,NULL,'60A9D0FFA216D41E-FICuS-01-6F','09B9A6DF2E97F168-FICTS-01-57','60A9D0FFA216D41E-uuuuu-01-1E','InChI=1S/C7H12N2OS/c1-2-3-4-5-6(10)9-7(8)11-5/h5H,2-4H2,1H3,(H2,8,9,10)','InChIKey=RBXFQGUARPUEMP-UHFFFAOYSA-N','CCCCC1SC(N)=NC1=O','1'),
	(11677,0,0,'82-34-8','Consistent with Molecular Formula','C14H7NO4',253.2136,'1-Nitroanthraquinone\n.alpha.-Nitroanthraquinone\nWLN: L C666 BV IVJ DNW\n9,10-Anthracenedione, 1-nitro-\nAnthraquinone, 1-nitro-\n1-Nitroanthrachinon','C4DD71AC8763D9ED-FICuS-01-90','C4DD71AC8763D9ED-FICTS-01-6F','C4DD71AC8763D9ED-uuuuu-01-3F','InChI=1S/C14H7NO4/c16-13-8-4-1-2-5-9(8)14(17)12-10(13)6-3-7-11(12)15(18)19/h1-7H','InChIKey=YCANAXVBJKNANM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cccc2[N+](=O)[O-]',NULL),
	(11678,0,0,'587-01-9','Consistent with Molecular Formula','C4H7Cl2NO2',172.0108,NULL,'FE1B467C2459D0AF-FICuS-01-78','FE1B467C2459D0AF-FICTS-01-57','FE1B467C2459D0AF-uuuuu-01-27','InChI=1S/C4H7Cl2NO2/c5-1-3(2-6)9-4(7)8/h3H,1-2H2,(H2,7,8)','InChIKey=JMNCUXPHXKHBPY-UHFFFAOYSA-N','NC(=O)OC(CCl)CCl',NULL),
	(11679,0,0,'53216-38-9','Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'D9EE801356B6FF99-FICuS-01-7B','D9EE801356B6FF99-FICTS-01-5A','D9EE801356B6FF99-uuuuu-01-2A','InChI=1S/C15H14O2S/c16-14(17)15(11-18,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,18H,11H2,(H,16,17)','InChIKey=GRQWVXFUKGSABP-UHFFFAOYSA-N','O=C(O)C(CS)(c1ccccc1)c1ccccc1',NULL),
	(11680,0,0,NULL,'Consistent with Molecular Formula','C19H15Cl4N3',427.1596,NULL,'EA982833EB14AC89-FICuS-01-6F','EA982833EB14AC89-FICTS-01-4E','EA648FD6D49975C7-uuuuu-01-2E','InChI=1S/C19H14Cl3N3.ClH/c20-13-7-1-4-10-16(13)23-19(24-17-11-5-2-8-14(17)21)25-18-12-6-3-9-15(18)22;/h1-12H,(H2,23,24,25);1H','InChIKey=QFEAXMLSJKMCCB-UHFFFAOYSA-N','Cl.Clc1ccccc1N=C(Nc1ccccc1Cl)Nc1ccccc1Cl',NULL),
	(11681,0,0,'7251-99-2','Consistent with Molecular Formula','C32H22N4O10S3',718.7266,NULL,'56E8B392A2456060-FICuS-01-37','56E8B392A2456060-FICTS-01-16','56E8B392A2456060-uuuuu-01-E6','InChI=1S/C32H22N4O10S3/c37-25-17-7-19-3-1-5-27(48(41,42)43)29(19)31(25)35-33-21-9-13-23(14-10-21)47(39,40)24-15-11-22(12-16-24)34-36-32-26(38)18-8-20-4-2-6-28(30(20)32)49(44,45)46/h1-18,37-38H,(H,41,42,43)(H,44,45,46)/b35-33-,36-34?','InChIKey=XQDXOBGAFYLUDL-VGFHZNBSSA-N','O=S(=O)(O)c1cccc2ccc(O)c(/N=N/c3ccc(S(=O)(=O)c4ccc(/N=N/c5c(O)ccc6cccc(S(=O)(=O)O)c56)cc4)cc3)c12',NULL),
	(11682,0,0,'2017-94-9','Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'06B3AA9579F13BF9-FICuS-01-6D','06B3AA9579F13BF9-FICTS-01-4C','06B3AA9579F13BF9-uuuuu-01-1C','InChI=1S/C16H12N2O3/c19-14(17-11-6-2-1-3-7-11)10-18-15(20)12-8-4-5-9-13(12)16(18)21/h1-9H,10H2,(H,17,19)','InChIKey=FGGXHXRRJHMULM-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)Nc1ccccc1',NULL),
	(11683,0,0,'3438-72-0','Consistent with Molecular Formula','C12H10N4O2S',274.2966,NULL,'DF0690A8FF60EF48-FICuS-01-82','CEB3DD8644CC72EE-FICTS-01-7A','DF0690A8FF60EF48-uuuuu-01-31','InChI=1S/C12H10N4O2S/c17-10-8-9(11(18)15-14-10)16(12(19)13-8)6-7-4-2-1-3-5-7/h1-5H,6H2,(H,13,19)(H,14,17)(H,15,18)','InChIKey=UOKDZZRHBUPEQL-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1[nH]c(=S)n2Cc1ccccc1',NULL),
	(11684,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'91148DFD1603BBCB-FICuS-01-6F','91148DFD1603BBCB-FICTS-01-4E','91148DFD1603BBCB-uuuuu-01-1E','InChI=1S/C9H10N2O2/c12-7-10-6-9(13)11-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,10,12)(H,11,13)','InChIKey=AXZFINGICKCIHO-UHFFFAOYSA-N','O=CNCC(=O)Nc1ccccc1',NULL),
	(11685,0,0,'5424-28-2','Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'E21108AA6E4DBB7C-FICuS-01-7B','03BDE80826689F36-FICTS-01-32','E21108AA6E4DBB7C-uuuuu-01-2A','InChI=1S/C12H10N4O2/c17-11-9-10(12(18)15-14-11)16(7-13-9)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,14,17)(H,15,18)','InChIKey=WERSXDBAWLRNAP-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1ncn2Cc1ccccc1',NULL),
	(11686,0,0,NULL,'Consistent with Molecular Formula','C22H46ClNO2',392.0639,NULL,'FB8F0E3B9F015EB7-FICuS-01-8A','FB8F0E3B9F015EB7-FICTS-01-69','A63399959A9832EB-uuuuu-01-0A','InChI=1S/C20H44N.C2H3ClO2/c1-5-9-13-14-15-16-20-21(17-10-6-2,18-11-7-3)19-12-8-4;3-1-2(4)5/h5-20H2,1-4H3;1H2,(H,4,5)/q+1;/p-1','InChIKey=DQOXJLIKQDJOFW-UHFFFAOYSA-M','CCCCCCCC[N+](CCCC)(CCCC)CCCC.O=C([O-])CCl',NULL),
	(11687,1,0,'5424-29-3','Consistent with Molecular Formula','C4H9NO3',119.12,'DL-2-Methylserine\nDL-.alpha.-Methylserine\n.alpha.-Methyl-DL-serine\nDL-Serine, 2-methyl-\nSerine, 2-methyl-, DL-','F4870AFDC38FD71E-FICuS-01-90','F4870AFDC38FD71E-FICTS-01-6F','F4870AFDC38FD71E-uuuuu-01-3F','InChI=1S/C4H9NO3/c1-4(5,2-6)3(7)8/h6H,2,5H2,1H3,(H,7,8)','InChIKey=CDUUKBXTEOFITR-UHFFFAOYSA-N','CC(N)(CO)C(=O)O','1'),
	(11688,0,0,'5424-30-6','Consistent with Molecular Formula','C21H22Ge',346.9948,NULL,'F6275F081B6F6F04-FICuS-01-5E','F6275F081B6F6F04-FICTS-01-3D','F6275F081B6F6F04-uuuuu-01-0D','InChI=1S/C21H22Ge/c1-2-18-22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-17H,2,18H2,1H3','InChIKey=QNSQYNSRYJCYRU-UHFFFAOYSA-N','CCC[Ge](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(11689,0,0,'373-43-3','Consistent with Molecular Formula','C21H46FN',331.5995,NULL,'137AAA6800DDBBAB-FICuS-01-82','137AAA6800DDBBAB-FICTS-01-61','C1043980F3795043-uuuuu-01-D7','InChI=1S/C21H46N.FH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(2,3)4;/h5-21H2,1-4H3;1H/q+1;/p-1','InChIKey=GXAFHGICPVJCCZ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](C)(C)C.[F-]',NULL),
	(11690,0,0,NULL,'Consistent with Molecular Formula','C22H46N2S',370.6788,NULL,'189FCA08A96C91AF-FICuS-01-7F','189FCA08A96C91AF-FICTS-01-5E','C1043980F3795043-uuuuu-01-D7','InChI=1S/C21H46N.CHNS/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(2,3)4;2-1-3/h5-21H2,1-4H3;3H/q+1;/p-1','InChIKey=HQCHSIHXAUHUPV-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](C)(C)C.N#C[S-]',NULL),
	(11691,0,0,'3165-81-9','Consistent with Molecular Formula','C23H42ClN',368.0445,NULL,'BAA486BB9EE9DFBE-FICuS-01-BE','BAA486BB9EE9DFBE-FICTS-01-9D','98D1D511027BF518-uuuuu-01-F6','InChI=1S/C23H42N.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-21-24-22-19-17-20-23-24;/h17,19-20,22-23H,2-16,18,21H2,1H3;1H/q+1;/p-1','InChIKey=WJDJWDHXZBNQNE-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[n+]1ccccc1.[Cl-]',NULL),
	(11692,0,0,'1048-05-1','Consistent with Molecular Formula','C24H20Ge',381.012,'Tetraphenylgermane\nTetraphenylgermanium\nGermane, tetraphenyl-\nGermane, tetraphenyl-','A3AE407D7D9AF8C2-FICuS-01-88','A3AE407D7D9AF8C2-FICTS-01-67','A3AE407D7D9AF8C2-uuuuu-01-37','InChI=1S/C24H20Ge/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=ILEXMONMGUVLRM-UHFFFAOYSA-N','c1ccc([Ge](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(11693,0,0,'4028-00-6','Consistent with Molecular Formula','C24H52IN',481.586,'(N-Octadecyl)triethylammonium iodide\nAmmonium, (octadecyl)triethyl-, iodide\nWLN: 2K2&2&18 &I\n1-Octadecanaminium, N,N,N-triethyl-, iodide\nAmmonium, triethyloctadecyl-, iodide','C4A530279EC221FE-FICuS-01-61','C4A530279EC221FE-FICTS-01-40','FC74318A93AA4DA6-uuuuu-01-24','InChI=1S/C24H52N.HI/c1-5-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25(6-2,7-3)8-4;/h5-24H2,1-4H3;1H/q+1;/p-1','InChIKey=GZQKZOGDSHDNDZ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](CC)(CC)CC.[I-]',NULL),
	(11694,0,0,'5424-32-8','No Comparision - Unparameterized Atom - Br(a1) connected atoms =[ O O O ]','C27H60BrNO3',526.6799,NULL,'82A4AD61AAC77C66-FICuS-01-74','82A4AD61AAC77C66-FICTS-01-53','D2DE3AB32AC90C7A-uuuuu-01-38','InChI=1S/C27H58N.BrH2O3/c1-5-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-27-28(24-6-2,25-7-3)26-8-4;2-1(3)4/h5-27H2,1-4H3;(H2,2,3,4)/q+1;','InChIKey=SZCXKNHGQQWQAS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[N+](CCC)(CCC)CCC.O=[BrH](O)O',NULL),
	(11695,0,0,'5424-33-9','Consistent with Molecular Formula','C30H21As',456.4175,'ANTINEOPLASTIC-12143','F548ACBE8F50DBD6-FICuS-01-9C','F548ACBE8F50DBD6-FICTS-01-7B','F548ACBE8F50DBD6-uuuuu-01-4B','InChI=1S/C30H21As/c1-4-16-25-22(10-1)13-7-19-28(25)31(29-20-8-14-23-11-2-5-17-26(23)29)30-21-9-15-24-12-3-6-18-27(24)30/h1-21H','InChIKey=XEWRDOWPERXGTD-UHFFFAOYSA-N','c1ccc2c([As](c3cccc4ccccc34)c3cccc4ccccc34)cccc2c1',NULL),
	(11696,0,0,'5424-36-2','Consistent with Molecular Formula','C40H28Sn',627.3512,NULL,'490041EBD1910D86-FICuS-01-41','490041EBD1910D86-FICTS-01-20','490041EBD1910D86-uuuuu-01-F0','InChI=1S/4C10H7.Sn/c4*1-2-6-10-8-4-3-7-9(10)5-1;/h4*1-7H;','InChIKey=RLYMBBPMAOFSFH-UHFFFAOYSA-N','c1ccc2c([Sn](c3cccc4ccccc34)(c3cccc4ccccc34)c3cccc4ccccc34)cccc2c1',NULL),
	(11697,3,0,'2026-24-6','Consistent with Molecular Formula','C22H35NO2',345.524,'Rosin amine D acetate\nDehydroabietylamine acetate\n1-Phenanthrenemethanamine, 1,2,3,4,4a,9,10,10a-octahydro-1,4a-dimethyl-7-(1-methylethyl)-, acetate, [1R-(1.alpha.,4a.beta.,10a.alpha.)]-\nPodocarpa-8,11,13-trien-15-amine, 13-isopropyl-, acetate','63941FD16B10C0BD-FICuS-01-5B','63941FD16B10C0BD-FICTS-01-3A','9C9BB71F34C8EF64-uuuuu-01-34','InChI=1S/C20H31N.C2H4O2/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4;1-2(3)4/h6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3;1H3,(H,3,4)','InChIKey=BFAQRUGPWJVQDA-UHFFFAOYSA-N','CC(=O)O.CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C','1'),
	(11698,4,0,'1686-14-2','Consistent with Molecular Formula','C10H16O',152.2358,'2,3-Epoxypinane\n.alpha.-Pinene oxide\n.alpha.-Pinene epoxide\nPinane, 2,3-epoxy-, (-)-\n3-Oxatricyclo[4.1.1.02,4]octane, 2,7,7-trimethyl-\nPinane, 2,3-epoxy-','91C0D5655D373723-FICuS-01-3A','91C0D5655D373723-FICTS-01-19','91C0D5655D373723-uuuuu-01-E9','InChI=1S/C10H16O/c1-9(2)6-4-7(9)10(3)8(5-6)11-10/h6-8H,4-5H2,1-3H3','InChIKey=NQFUSWIGRKFAHK-UHFFFAOYSA-N','CC1(C)C2CC3OC3(C)C1C2','1'),
	(11699,0,0,'6339-30-6','Consistent with Molecular Formula','C34H26N4NaO10S3',769.77,NULL,'865AA84DE0802B45-FICuS-01-56','865AA84DE0802B45-FICTS-01-35','0DBD444280FB99ED-uuuuu-01-29','InChI=1S/C34H26N4O10S3.Na/c39-33(37-27-5-1-23-19-31(50(43,44)45)11-3-21(23)17-27)35-25-7-13-29(14-8-25)49(41,42)30-15-9-26(10-16-30)36-34(40)38-28-6-2-24-20-32(51(46,47)48)12-4-22(24)18-28;/h1-20H,(H2,35,37,39)(H2,36,38,40)(H,43,44,45)(H,46,47,48);/q;+1','InChIKey=GDRYJKZJAAHADL-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)c2ccc(NC(=O)Nc3ccc4cc(S(=O)(=O)O)ccc4c3)cc2)cc1)Nc1ccc2cc(S(=O)(=O)O)ccc2c1.[Na+]',NULL),
	(11700,0,0,NULL,'Consistent with Molecular Formula','C30H37ClN6O2',549.1143,'Decanediamide, N,N\'-bis(4-amino-2-methyl-6-quinolyl)-, dihydrochloride\nDecanediamine, N,N\'-bis(4-amino-2-methyl-6-quinolinyl)-, dihydrochloride','478FC556283B3163-FICuS-01-3F','478FC556283B3163-FICTS-01-1E','477362B317B6E82D-uuuuu-01-FB','InChI=1S/C30H36N6O2.ClH/c1-19-15-25(31)23-17-21(11-13-27(23)33-19)35-29(37)9-7-5-3-4-6-8-10-30(38)36-22-12-14-28-24(18-22)26(32)16-20(2)34-28;/h11-18H,3-10H2,1-2H3,(H2,31,33)(H2,32,34)(H,35,37)(H,36,38);1H','InChIKey=PWGBDCZAAMBEBQ-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)CCCCCCCCC(=O)Nc3ccc4nc(C)cc(N)c4c3)ccc2n1.Cl',NULL),
	(11701,0,0,'5463-01-4','Consistent with Molecular Formula','C31H34N6O4',554.6474,NULL,'06CAF11494081DBB-FICuS-01-5B','06CAF11494081DBB-FICTS-01-3A','F9C559DACBD03262-uuuuu-01-26','InChI=1S/C29H30N6O2.C2H4O2/c1-5-11-29(12-6-2,27(36)34-19-7-9-25-21(15-19)23(30)13-17(3)32-25)28(37)35-20-8-10-26-22(16-20)24(31)14-18(4)33-26;1-2(3)4/h5-10,13-16H,1-2,11-12H2,3-4H3,(H2,30,32)(H2,31,33)(H,34,36)(H,35,37);1H3,(H,3,4)','InChIKey=SXIJAUNMKNQTIS-UHFFFAOYSA-N','C=CCC(CC=C)(C(=O)Nc1ccc2nc(C)cc(N)c2c1)C(=O)Nc1ccc2nc(C)cc(N)c2c1.CC(=O)O',NULL),
	(11702,0,0,'6339-31-7','Consistent with Molecular Formula','C33H33ClN6O2',581.1157,NULL,'6CBBF0E2164BF7C1-FICuS-01-7F','6CBBF0E2164BF7C1-FICTS-01-5E','6C47570729C62E8F-uuuuu-01-06','InChI=1S/C33H32N6O2.ClH/c1-4-14-33(19-22-8-6-5-7-9-22,31(40)38-23-10-12-29-25(17-23)27(34)15-20(2)36-29)32(41)39-24-11-13-30-26(18-24)28(35)16-21(3)37-30;/h4-13,15-18H,1,14,19H2,2-3H3,(H2,34,36)(H2,35,37)(H,38,40)(H,39,41);1H','InChIKey=KZCFCEMJWTWYSH-UHFFFAOYSA-N','C=CCC(Cc1ccccc1)(C(=O)Nc1ccc2nc(C)cc(N)c2c1)C(=O)Nc1ccc2nc(C)cc(N)c2c1.Cl',NULL),
	(11703,0,0,'7595-40-6','Consistent with Molecular Formula','C31H30N6O2S',550.677,NULL,'1397D03BBFCEFA59-FICuS-01-89','1397D03BBFCEFA59-FICTS-01-68','1397D03BBFCEFA59-uuuuu-01-38','InChI=1S/C31H30N6O2S/c1-4-11-31(17-22-6-5-12-40-22,29(38)36-20-7-9-27-23(15-20)25(32)13-18(2)34-27)30(39)37-21-8-10-28-24(16-21)26(33)14-19(3)35-28/h4-10,12-16H,1,11,17H2,2-3H3,(H2,32,34)(H2,33,35)(H,36,38)(H,37,39)','InChIKey=FRXXFGZKCQIHDS-UHFFFAOYSA-N','C=CCC(Cc1cccs1)(C(=O)Nc1ccc2nc(C)cc(N)c2c1)C(=O)Nc1ccc2nc(C)cc(N)c2c1',NULL),
	(11704,0,0,'5424-37-3','Consistent with Molecular Formula','C21H21ClN6O',408.8895,'1,3-bis(4-amino-2-methylquinolin-6-yl)urea, dihydrochloride','7A242F25977E3599-FICuS-01-4A','7A242F25977E3599-FICTS-01-29','7AD888C0A8F3ECD7-uuuuu-01-42','InChI=1S/C21H20N6O.ClH/c1-11-7-17(22)15-9-13(3-5-19(15)24-11)26-21(28)27-14-4-6-20-16(10-14)18(23)8-12(2)25-20;/h3-10H,1-2H3,(H2,22,24)(H2,23,25)(H2,26,27,28);1H','InChIKey=WKWQKPOJSGLGLI-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)Nc3ccc4nc(C)cc(N)c4c3)ccc2n1.Cl',NULL),
	(11705,0,0,'6639-98-1','Consistent with Molecular Formula','C25H27ClN6O2',478.9803,NULL,'1403C54C056D650E-FICuS-01-3D','1403C54C056D650E-FICTS-01-1C','14FF62A93AE0BC40-uuuuu-01-1B','InChI=1S/C25H26N6O2.ClH/c1-13-9-19(26)17-11-15(5-7-21(17)28-13)30-23(32)25(3,4)24(33)31-16-6-8-22-18(12-16)20(27)10-14(2)29-22;/h5-12H,1-4H3,(H2,26,28)(H2,27,29)(H,30,32)(H,31,33);1H','InChIKey=JZPAOVFQKSOSAU-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)C(C)(C)C(=O)Nc3ccc4nc(C)cc(N)c4c3)ccc2n1.Cl',NULL),
	(11706,0,0,'5424-38-4','Consistent with Molecular Formula','C37H35ClN6O2',631.1755,NULL,'06FE0813C03396A1-FICuS-01-3E','06FE0813C03396A1-FICTS-01-1D','0602AFF6FFBE4FEF-uuuuu-01-59','InChI=1S/C37H34N6O2.ClH/c1-23-17-31(38)29-19-27(13-15-33(29)40-23)42-35(44)37(21-25-9-5-3-6-10-25,22-26-11-7-4-8-12-26)36(45)43-28-14-16-34-30(20-28)32(39)18-24(2)41-34;/h3-20H,21-22H2,1-2H3,(H2,38,40)(H2,39,41)(H,42,44)(H,43,45);1H','InChIKey=STWLJGNNNHRFCR-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)C(Cc3ccccc3)(Cc3ccccc3)C(=O)Nc3ccc4nc(C)cc(N)c4c3)ccc2n1.Cl',NULL),
	(11707,0,0,'5443-31-2','Consistent with Molecular Formula','C10H11N3',173.217,NULL,'5321515649A0607B-FICuS-01-20','5321515649A0607B-FICTS-01-FF','5321515649A0607B-uuuuu-01-CF','InChI=1S/C10H11N3/c1-6-4-9(12)8-5-7(11)2-3-10(8)13-6/h2-5H,11H2,1H3,(H2,12,13)','InChIKey=XKDPIURMGBVXAB-UHFFFAOYSA-N','Cc1cc(N)c2cc(N)ccc2n1',NULL),
	(11708,0,0,'13368-14-4','Consistent with Molecular Formula','C5H3ClN4O',170.5579,NULL,'E02CFA87C12016FE-FICuS-01-6F','80192042D2430B3F-FICTS-01-08','E02CFA87C12016FE-uuuuu-01-1E','InChI=1S/C5H3ClN4O/c6-5-9-3-2(4(11)10-5)7-1-8-3/h1H,(H2,7,8,9,10,11)','InChIKey=WIEATFFSFYPBQD-UHFFFAOYSA-N','O=c1nc(Cl)[nH]c2nc[nH]c12',NULL),
	(11709,0,0,'2002-59-7','Consistent with Molecular Formula','C5H4N4OS',168.1728,NULL,'9FDB1A4704F2633A-FICuS-01-62','C78A6A5E903446E3-FICTS-01-3C','9FDB1A4704F2633A-uuuuu-01-11','InChI=1S/C5H4N4OS/c10-5-8-3-2(4(11)9-5)6-1-7-3/h1H,(H3,6,7,8,9,10,11)','InChIKey=RJOXFJDOUQJOMQ-UHFFFAOYSA-N','O=c1[nH]c(=S)c2[nH]cnc2[nH]1',NULL),
	(11710,4,0,'1818-71-9','Consistent with Molecular Formula','C10H13N5O5',283.2432,'Crotonosid\nCrotonoside\n2-Hydroxyadenosine\nIsoguanine riboside\nIsoguanine, 9-.beta.-D-ribofuranosyl-\nAdenosine, 1,2-dihydro-2-oxo-\nIsoguanosine\nIsoguanosine','7AAD0700AA46E0F2-FICuS-01-64','C350A567DD45A9E0-FICTS-01-44','7AAD0700AA46E0F2-uuuuu-01-13','InChI=1S/C10H13N5O5/c11-7-4-8(14-10(19)13-7)15(2-12-4)9-6(18)5(17)3(1-16)20-9/h2-3,5-6,9,16-18H,1H2,(H3,11,13,14,19)','InChIKey=MIKUYHXYGGJMLM-UHFFFAOYSA-N','Nc1nc(=O)[nH]c2c1ncn2C1OC(CO)C(O)C1O','1'),
	(11711,0,1,'64164-90-5','Consistent with Molecular Formula','C5H6N6',150.1426,NULL,'A2CEF9066D07D85F-FICuS-01-7F','CA45F14DF57E85BD-FICTS-01-6C','A2CEF9066D07D85F-uuuuu-01-2E','InChI=1S/C5H6N6/c6-11-5-7-1-3-4(10-5)9-2-8-3/h1-2H,6H2,(H2,7,8,9,10,11)','InChIKey=HOXPMFBXNMYFSM-UHFFFAOYSA-N','N/N=c1\\ncc2[nH]cnc2[nH]1','1'),
	(11712,7,0,'521-17-5','Consistent with Molecular Formula','C19H30O2',290.4448,'Androstenediol\n5-Androstenediol\n.DELTA.5-Androstenediol\n5-Androstene-3.beta.,17.beta.-diol\n3.beta.,17.beta.-Dihydroxyandrost-5-ene\n.DELTA.5-Androstene-3.beta.,17.beta.-diol\nAndrost-5-ene-3,17-diol, (3.beta.,17.beta.)-\nAndrost-5-ene-3.beta.,17.beta.-diol\nAndrost-5-enediol','27CEA46DD25A3D0B-FICuS-01-7C','27CEA46DD25A3D0B-FICTS-01-5B','27CEA46DD25A3D0B-uuuuu-01-2B','InChI=1S/C19H30O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h3,13-17,20-21H,4-11H2,1-2H3','InChIKey=QADHLRWLCPCEKT-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(11713,5,0,'734-32-7','Consistent with Molecular Formula','C18H24O2',272.3864,'19-Norandrostenedione\n.DELTA.4-Estrene-3,17-dione\n(+)-19-Norandrost-4-ene-3,17-dione\nEstr-4-ene-3,17-dione\nEstr-4-ene-3,17-dione','452B171CA6692D4F-FICuS-01-56','452B171CA6692D4F-FICTS-01-35','E17B708FAB65CE58-uuuuu-01-2D','InChI=1S/C18H24O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h10,13-16H,2-9H2,1H3/t13-,14+,15+,16-,18-/m0/s1','InChIKey=JRIZOGLBRPZBLQ-QXUSFIETSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCC2=O','1'),
	(11714,7,0,'76-43-7','Consistent with Molecular Formula','C20H29FO3',336.4457,'FXM\nU 6040\nTestoral\nOratestin\nFlutestos\nFlusteron\nNSC-12165\nUltandren\nUltandrene\nFluotestin\nHalotestin\nOra-Testryl\nNeo-Ormonal\nFluosterone\nOra-testryl\nOra Testryl\nOralsterone\nAndrosterolo\nAndrofluorene\nAndrofluorone\nFLUOXYMESTERONE\nFluoxymesterone\nFluoximesterone\ncomponent of Halodrin\nTestosterone, 9-fluoro-11.beta.-hydroxy-17-methyl-\n9.alpha.-Fluoro-11.beta.-hydroxy-17-methyltestosterone\n9.alpha.-Fluoro-11.beta.,17.beta.-dihydroxy-17.alpha.-methyl-4-androstene-3-one\nAndrost-4-en-3-one, 9-fluoro-11,17-dihydroxy-17-methyl-, (11.beta.,17.beta.)-\nAndrost-4-en-3-one, 9-fluoro-11.beta.,17.beta.-dihydroxy-17-methyl-\nAndrost-4-en-3-one, 9-fluoro-11.beta.,17.beta.-dihydroxy-17-methyl-','187B49567D715DB7-FICuS-01-56','187B49567D715DB7-FICTS-01-35','1E1B47D91DF9B748-uuuuu-01-20','InChI=1S/C20H29FO3/c1-17-8-6-13(22)10-12(17)4-5-15-14-7-9-19(3,24)18(14,2)11-16(23)20(15,17)21/h10,14-16,23-24H,4-9,11H2,1-3H3/t14-,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=YLRFCQOZQXIBAB-RBZZARIASA-N','CC1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3(F)C(O)CC21C','1'),
	(11715,5,0,'382-45-6','Consistent with Molecular Formula','C19H24O3',300.3968,'Adrenosterone\nReichstein\'s substance G\n11-Oxy-4-androstenedione\nAndrost-4-ene-3,11,17-trione\nAndrost-4-ene-3,11,17-trione','0F1498B7571821EE-FICuS-01-4E','0F1498B7571821EE-FICTS-01-2D','F678F1F58BF74EB9-uuuuu-01-3E','InChI=1S/C19H24O3/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)19(14,2)10-15(21)17(13)18/h9,13-14,17H,3-8,10H2,1-2H3/t13-,14-,17+,18-,19-/m0/s1','InChIKey=RZRPTBIGEANTGU-IRIMSJTPSA-N','CC12CC(=O)C3C(CCC4=CC(=O)CCC43C)C1CCC2=O','1'),
	(11716,6,0,'382-44-5','Consistent with Molecular Formula','C19H26O3',302.4126,'U 2826\n11.beta.-Hydroxy-4-androsten-3,17-dione\nAndrost-4-ene-3,17-dione, 11-hydroxy-, (11.beta.)-\nAndrost-4-ene-3,17-dione, 11.beta.-hydroxy-','C83EDD9E86962A24-FICuS-01-76','C83EDD9E86962A24-FICTS-01-55','76284493CDB61EB7-uuuuu-01-0F','InChI=1S/C19H26O3/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)19(14,2)10-15(21)17(13)18/h9,13-15,17,21H,3-8,10H2,1-2H3/t13-,14-,15-,17+,18-,19-/m0/s1','InChIKey=WSCUHXPGYUMQEX-KCZNZURUSA-N','CC12CC(O)C3C(CCC4=CC(=O)CCC43C)C1CCC2=O','1'),
	(11717,7,0,'1816-85-9','Consistent with Molecular Formula','C19H28O3',304.4284,'Androst-4-en-3-one, 11,17-dihydroxy-, (11.beta.,17.beta.)-','F10663C55C7987B3-FICuS-01-51','F10663C55C7987B3-FICTS-01-30','400C2F00AF81FF0B-uuuuu-01-13','InChI=1S/C19H28O3/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)19(14,2)10-15(21)17(13)18/h9,13-17,21-22H,3-8,10H2,1-2H3/t13-,14-,15-,16-,17+,18-,19-/m0/s1','InChIKey=YQDZGFAYWGWSJK-SLMGBJJTSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C(O)CCC12','1'),
	(11718,6,0,'50-27-1','Consistent with Molecular Formula','C18H24O3',288.3858,'OE3\nThulol\nOvestin\nA 13610\nTheelol\nOrestin\nESTRIOL\nOestriol\nDestriol\nOverstin\nOvestrion\nNSC-12169\nDeuslon A\nEstratriol\nAacifemine\nTridestrin\nOestratriol\nOrtho-Gynest\nTrihydroxyestrin\n16.alpha.-Estriol\nFolicular hormone\n16.alpha.-Hydroxyestradiol\n16.alpha.,17.beta.-Estriol\nFollicular hormone hydrate\n16.alpha.,17.beta.-Oestriol\n16.alpha.-Hydroxyoestradiol\n3,16.alpha.,17.beta.-Estriol\n16.alpha.-Hydroxy-17.beta.-estradiol\n1,3,5(10)-Estratriene-3,16.alpha.,17.beta.-triol\nEstra-1,3,5(10)-trien-3,16.alpha.,17.beta.-triol\nEstra-1,3,5(10)-triene-3,16.alpha.,17.beta.-triol\nEstra-1,3,5(10)-trien-3,16.alpha., 17.beta.-triol\n1,3,5(10)-Estratriene-3,16.alpha., 17.beta.-triol\nOestra-1,3,5(10)-triene-3,16.alpha.,17.beta.-triol\nEstra-1,3,5(10)-triene-3,16.alpha., 17.beta.-triol\nOestra-1,3,5(10)-triene-3,16.alpha., 17.beta.-triol\n1,3,5-Estratriene-3.beta.,16-.alpha.,17-.beta.-triol\n1,3,5-Oestratriene-3-.beta.,16.alpha.,17.beta.-triol\n3,16.alpha.,17.beta.-Trihydroxy-1,3,5(10)-estratriene\n3,16.alpha.,17.beta.-Trihydroxyestra-1,3,5(10)-triene\n3,16.alpha.,17.beta.-Trihydroxy-.delta.-1,3,5-estratriene\n(16.alpha.,17.beta.)-Estra-1,3,5(10)-triene-3,16,17-triol\n(16.alpha.,17.beta.)-Oestra-1,3,5(10)-triene-3,16,17-triol\n3,16.alpha.,17.beta.-Trihydroxy-.delta.-1,3,5-oestratriene\nWLN: L E5 B666TTT&J E1 FQ GQ OQ\nEstra-1,3,5(10)-triene-3,16,17-triol, (16.alpha.,17.beta.)-\nEstriol','6FD5D29C9134A971-FICuS-01-61','6FD5D29C9134A971-FICTS-01-40','7CA4FBB96F98C0A9-uuuuu-01-42','InChI=1S/C18H24O3/c1-18-7-6-13-12-5-3-11(19)8-10(12)2-4-14(13)15(18)9-16(20)17(18)21/h3,5,8,13-17,19-21H,2,4,6-7,9H2,1H3/t13-,14-,15+,16-,17+,18+/m1/s1','InChIKey=PROQIPRRNZUXQM-ZXXIGWHRSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC(O)C2O','1'),
	(11719,4,0,'3563-27-7','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'DF3C180080A1EED3-FICuS-01-6B','DF3C180080A1EED3-FICTS-01-4A','DF3C180080A1EED3-uuuuu-01-1A','InChI=1S/C18H22O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h3-5,10,14,16-17,19-20H,2,6-9H2,1H3','InChIKey=NLLMJANWPUQQTA-UHFFFAOYSA-N','CC12CCC3C(=CCc4cc(O)ccc43)C1CCC2O','1'),
	(11720,3,0,'6639-99-2','Consistent with Molecular Formula','C18H20O2',268.3548,'.alpha.-Dihydroequilenin\n17.alpha.-Dihydroequilenin\nEstra-1,3,5,7,9-pentaene-3,17.alpha.-diol\n.alpha.-Estra-1,3,5,7,9-pentaen-3,17-diol\nWLN: L E5 B666 FV OV NHTT&&J E1 &A\nEstra-1,3,5(10),6,8-pentaene-3,17-diol, (17.alpha.)-\nEstra-1,3,5(10),6,8-pentaene-3,17.alpha.-diol\n.alpha.-Dihydroequilenina','9BDDDBD74F054BAA-FICuS-01-A2','9BDDDBD74F054BAA-FICTS-01-81','873AC91F31108FDE-uuuuu-01-18','InChI=1S/C18H20O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h2-5,10,16-17,19-20H,6-9H2,1H3/t16-,17+,18-/m0/s1','InChIKey=RYWZPRVUQHMJFF-KSZLIROESA-N','CC12CCc3c(ccc4cc(O)ccc34)C1CCC2O','1'),
	(11721,4,0,'604-82-0','Consistent with Molecular Formula','C18H22O3',286.37,'Estrololactone\n17a-Oxa-D-homoestra-1,3,5(10)-trien-17-one, 3-hydroxy-\n13,17-Secoestra-1,3,5(10)-trien-17-oic acid, 3,13.alpha.-dihydroxy-, .delta.-lactone','A937E0A78D4C72D8-FICuS-01-70','A937E0A78D4C72D8-FICTS-01-4F','628B07164984D94E-uuuuu-01-F5','InChI=1S/C18H22O3/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(20)21-18/h3,5,10,14-16,19H,2,4,6-9H2,1H3/t14-,15-,16+,18+/m1/s1','InChIKey=FWJIMKYKNBCAJA-CBZIJGRNSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC(=O)O2','1'),
	(11722,5,0,'4416-57-3','Consistent with Molecular Formula','C19H26O3',302.4126,'TLL\nTestololactone\n17a-Oxa-D-homoandrost-4-ene-3,17-dione\nD-Homo-17a-oxaandrost-4-ene-3,17-dione\n13,17-Secoandrost-4-en-17-oic acid, 13-hydroxy-3-oxo-, .delta.-lactone','FFC234D27B5319B6-FICuS-01-68','FFC234D27B5319B6-FICTS-01-47','FFC234D27B5319B6-uuuuu-01-17','InChI=1S/C19H26O3/c1-18-9-7-13(20)11-12(18)3-4-14-15(18)8-10-19(2)16(14)5-6-17(21)22-19/h11,14-16H,3-10H2,1-2H3','InChIKey=CNIXJDVUMXTEKX-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1CCC(=O)O2','1'),
	(11723,7,0,'338-95-4','Consistent with Molecular Formula','C21H27FO5',378.4397,'Isoflupredone\n9-Fluoroprednisolone\n.DELTA.-Fluorocortisone\nPregna-1,4-diene-3,20-dione, 9-fluoro-11,17,21-trihydroxy-, (11.beta.)-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,17,21-trihydroxy-','D52336724E693592-FICuS-01-32','5189FE2A696D1483-FICTS-01-34','D52336724E693592-uuuuu-01-E1','InChI=1S/C21H27FO5/c1-18-7-5-13(24)9-12(18)3-4-15-14-6-8-20(27,17(26)11-23)19(14,2)10-16(25)21(15,18)22/h5,7,9,14-16,23,25,27H,3-4,6,8,10-11H2,1-2H3','InChIKey=WAIJIHDWAKJCBX-UHFFFAOYSA-N','CC12C=CC(=O)C=C1CCC1C3CCC(O)(C(=O)CO)C3(C)CC(O)C12F','1'),
	(11724,8,0,'3836-17-7','Consistent with Molecular Formula','C22H32O5',376.4918,NULL,'30676C69258FDAA5-FICuS-01-5F','BA81D2A6A7254A18-FICTS-01-3C','C186541FEE56E294-uuuuu-01-11','InChI=1S/C22H32O5/c1-12-9-20(2)13(8-16(12)24)4-5-14-15-6-7-22(27,18(26)11-23)21(15,3)10-17(25)19(14)20/h8,12,14-15,17,19,23,25,27H,4-7,9-11H2,1-3H3/t12-,14+,15+,17+,19-,20+,21+,22+/m1/s1','InChIKey=UPQZFJLURANFLH-DZDRLISQSA-N','CC1CC2(C)C(=CC1=O)CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(11725,6,0,'465-69-0','Consistent with Molecular Formula','C20H27FO3',334.4299,'9-Fluoro-17-methyl-11-oxotestosterone\n9-FLUORO-17-METHYL-11-OXO-TESTOSTERONE\nTestosterone, 9-fluoro-17-methyl-11-oxo-\nAndrost-4-ene-3,11-dione, 9-fluoro-17.beta.-hydroxy-17-methyl-\nAndrost-4-ene-3,11-dione, 9-fluoro-17-hydroxy-17-methyl-, (17.beta.)-','EBB6EAB270148B44-FICuS-01-6E','EBB6EAB270148B44-FICTS-01-4D','61389A7E467E28F8-uuuuu-01-0C','InChI=1S/C20H27FO3/c1-17-8-6-13(22)10-12(17)4-5-15-14-7-9-19(3,24)18(14,2)11-16(23)20(15,17)21/h10,14-15,24H,4-9,11H2,1-3H3/t14-,15-,17-,18-,19-,20-/m0/s1','InChIKey=YUMWOIMGKYOLOA-MWTXUKJESA-N','CC1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3(F)C(=O)CC21C','1'),
	(11726,0,0,'6640-00-2','Inconsistent with Molecular Formula - no structure mapped to C16H31O2 from C16H31O2.C5H12NO2','C5H12?NO2',118.1553,'AMMONIUM (CARBOXYMETHYL)-TRIMETHYL-PALMITATE','329F6654680D60B9-FICuS-01-43','329F6654680D60B9-FICTS-01-22','329F6654680D60B9-uuuuu-01-F2','InChI=1S/C5H11NO2/c1-6(2,3)4-5(7)8/h4H2,1-3H3/p+1','InChIKey=KWIUHFFTVRNATP-UHFFFAOYSA-O','*.C[N+](C)(C)CC(=O)O',NULL),
	(11727,0,0,'6640-01-3','No Comparision - Unparameterized Atom - Pb(a19) connected atoms =[ C C C ]','C18H16Pb',439.5244,NULL,'6F6A228A6B6EA530-FICuS-01-63','6F6A228A6B6EA530-FICTS-01-42','6F6A228A6B6EA530-uuuuu-01-12','InChI=1S/3C6H5.Pb.H/c3*1-2-4-6-5-3-1;;/h3*1-5H;;','InChIKey=PGALUZBGUYMEGW-UHFFFAOYSA-N','c1ccc([PbH](c2ccccc2)c2ccccc2)cc1',NULL),
	(11728,0,0,'6640-02-4','Consistent with Molecular Formula','C30H18O5',458.4692,NULL,'3E694306F4D922A6-FICuS-01-4D','3E694306F4D922A6-FICTS-01-2C','3E694306F4D922A6-uuuuu-01-FC','InChI=1S/C30H18O5/c31-19-10-12-22-25(15-19)35-26-16-20(32)11-13-23(26)28(22)24-14-18-8-4-5-9-21(18)27(29(24)30(33)34)17-6-2-1-3-7-17/h1-16,31H,(H,33,34)','InChIKey=BCEZAFKVPCTVIX-UHFFFAOYSA-N','O=C(O)c1c(-c2c3ccc(=O)cc-3oc3cc(O)ccc23)cc2ccccc2c1-c1ccccc1',NULL),
	(11729,0,0,NULL,'Consistent with Molecular Formula','C62H129NO4S',984.7654,NULL,'4F40394BEA317847-FICuS-01-4B','4F40394BEA317847-FICTS-01-2A','F5713640C59522E5-uuuuu-01-EA','InChI=1S/C44H92N.C18H38O4S/c1-5-9-13-15-17-19-21-23-25-27-29-31-33-35-37-39-43-45(41-11-7-3,42-12-8-4)44-40-38-36-34-32-30-28-26-24-22-20-18-16-14-10-6-2;1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-23(19,20)21/h5-44H2,1-4H3;2-18H2,1H3,(H,19,20,21)/q+1','InChIKey=NIMGALBACGLGTI-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCCOS(=O)(=O)[O-].CCCCCCCCCCCCCCCCCC[N+](CCCC)(CCCC)CCCCCCCCCCCCCCCCCC',NULL),
	(11730,0,0,'5433-85-2','Consistent with Molecular Formula','C19H24N2NaO6S2',463.5182,NULL,'56210FE28D0ECA27-FICuS-01-60','56210FE28D0ECA27-FICTS-01-3F','DDC6E3EDED75788F-uuuuu-01-5A','InChI=1S/C19H24N2O6S2.Na/c1-2-3-4-5-19(22)21-16-8-12-18(13-9-16)29(26,27)17-10-6-15(7-11-17)20-14-28(23,24)25;/h6-13,20H,2-5,14H2,1H3,(H,21,22)(H,23,24,25);/q;+1','InChIKey=MEWUDKOKRICWSP-UHFFFAOYSA-N','CCCCCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NCS(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(11731,0,0,NULL,'Consistent with Molecular Formula','C17H15N3NaO8S2',476.4306,NULL,'1C32F0293CAED462-FICuS-01-5D','1C32F0293CAED462-FICTS-01-3C','97D51C265CD566CA-uuuuu-01-1C','InChI=1S/C17H15N3O8S2.Na/c1-28-13-5-3-2-4-12(13)19-20-16-14(30(25,26)27)7-9-6-10(29(22,23)24)8-11(18)15(9)17(16)21;/h2-8,21H,18H2,1H3,(H,22,23,24)(H,25,26,27);/q;+1','InChIKey=JDHDSCIHCDICLX-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(N)c2c1O.[Na+]',NULL),
	(11732,0,0,NULL,'Consistent with Molecular Formula','C35H26N4NaO15S4',893.838,'1,6-Naphthalenedisulfonic acid, 8,8\'-[carbonylbis(imino-4,1-phenylenecarbonylimino)]bis-, tetrasodium salt\n1,6-Naphthalenedisulfonic acid, 8,8\'-[ureylenebis(p-phenylenecarbonylimino)]-di-, tetrasodium salt, dihydrate','8CF6447DD6915125-FICuS-01-52','8CF6447DD6915125-FICTS-01-31','0711A872B6EAE38D-uuuuu-01-13','InChI=1S/C35H26N4O15S4.Na/c40-33(38-27-17-25(55(43,44)45)15-21-3-1-5-29(31(21)27)57(49,50)51)19-7-11-23(12-8-19)36-35(42)37-24-13-9-20(10-14-24)34(41)39-28-18-26(56(46,47)48)16-22-4-2-6-30(32(22)28)58(52,53)54;/h1-18H,(H,38,40)(H,39,41)(H2,36,37,42)(H,43,','InChIKey=GHEBHJSVCIZQNE-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)Nc2cc(S(=O)(=O)O)cc3cccc(S(=O)(=O)O)c23)cc1)Nc1ccc(C(=O)Nc2cc(S(=O)(=O)O)cc3cccc(S(=O)(=O)O)c23)cc1.[Na+]',NULL),
	(11733,0,0,'1655-29-4','Consistent with Molecular Formula','C10H8NaO6S2',311.2794,'Sodium 1,5-naphthalenedisulfonate\nDisodium 1,5-naphthalenedisulfonate\nSodium salt of naphthalene-1,5-disulfonic acid\n1,5-Naphthalenedisulfonic acid, monosodium salt\n1,5-Naphthalenedisulfonic acid, disodium salt\n1,5-Naphthalenedisulfonic acid, disodium salt','4BA310A48D8F023C-FICuS-01-59','4BA310A48D8F023C-FICTS-01-38','C044FCABEDF4B094-uuuuu-01-3F','InChI=1S/C10H8O6S2.Na/c11-17(12,13)9-5-1-3-7-8(9)4-2-6-10(7)18(14,15)16;/h1-6H,(H,11,12,13)(H,14,15,16);/q;+1','InChIKey=KUCYYPJWOURRRA-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2c(S(=O)(=O)O)cccc12.[Na+]',NULL),
	(11734,0,0,'3567-66-6','Consistent with Molecular Formula','C16H13N3NaO7S2',446.4044,'Red 10B\nCI 17200\n1424 Red\nRedusol Z\n11427 Red\nD&C Red 33\nAcid Red B\nC.I. 17200\nAcid Red 2A\nAcid Red 33\nRed No. 227\nAzo Fuchsine\nAcetyl Red B\nHexalan Red B\nAzo Grenadine\nAzo Magenta G\nD&C Red No. 33\nColacid Red 2A\nCerticol Red B\nHexacol Red 10B\nAcid Fuchsine D\nC.I. Acid Red 33\nC.I. Food Red 12\nNaphthalene Red B\nD And C Red No. 33\nAmacid Fuchsine 4B\nHispacid Fuchsin B\nEniacid Fuchsine BN\nBrasilan Fuchsine D\nAcid Fuchsin Fast B\nFast Acid Magenta B\nEdicol Supra Red 10B\nC.I. Reducing Agent 6\nEdicol Supra Red 10BS\nEdicol Supra Red 10 BS\nDisodium 2-phenylazo-3,5-naphthalenedisulfonate\n2,7-Naphthalenedisulfonic acid, 5-amino-4-hydroxy-3-(phenylazo)-, disodium salt\nC.I. Acid Red 33, disodium salt','5AECB273A9B18CE4-FICuS-01-84','5AECB273A9B18CE4-FICTS-01-63','D10B5E7CC9CA3E4C-uuuuu-01-40','InChI=1S/C16H13N3O7S2.Na/c17-12-8-11(27(21,22)23)6-9-7-13(28(24,25)26)15(16(20)14(9)12)19-18-10-4-2-1-3-5-10;/h1-8,20H,17H2,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=KOJJEWBIWHKEIN-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccccc3)c(O)c12.[Na+]',NULL),
	(11735,6,0,'302-23-8','Consistent with Molecular Formula','C23H32O4',372.5034,'17-AP\nU 5533\nProkan\n17-Acetoxyprogesterone\n17.alpha.-Acetoxyprogesterone\n17-Hydroxyprogesterone acetate\n17-Hydroxyprogesterone 17.alpha.-acetate\nPregn-4-ene-3,20-dione, 17-(acetyloxy)-\nPregn-4-ene-3,20-dione, 17-hydroxy-, acetate','5989C41C64605CE9-FICuS-01-57','5989C41C64605CE9-FICTS-01-36','5989C41C64605CE9-uuuuu-01-06','InChI=1S/C23H32O4/c1-14(24)23(27-15(2)25)12-9-20-18-6-5-16-13-17(26)7-10-21(16,3)19(18)8-11-22(20,23)4/h13,18-20H,5-12H2,1-4H3','InChIKey=VTHUYJIXSMGYOQ-UHFFFAOYSA-N','CC(=O)OC1(C(C)=O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(11736,8,0,'2708-41-0','Consistent with Molecular Formula','C21H31FO3',350.4725,NULL,'0F401BDB87813915-FICuS-01-44','0F401BDB87813915-FICTS-01-23','0F401BDB87813915-uuuuu-01-F3','InChI=1S/C21H31FO3/c1-12-10-18(2)13(9-16(12)23)5-6-15-14-7-8-20(4,25)19(14,3)11-17(24)21(15,18)22/h9,12,14-15,17,24-25H,5-8,10-11H2,1-4H3','InChIKey=ZVKKSLFHXTYQQE-UHFFFAOYSA-N','CC1CC2(C)C(=CC1=O)CCC1C3CCC(C)(O)C3(C)CC(O)C12F','1'),
	(11737,8,0,'521-12-0','Consistent with Molecular Formula','C23H36O3',360.5356,'Dromostanolone Propionate\nDromostanolone propionate\nMDHT\n2MDTP\n32379\nRe 346\n357429\nRS 1567\n2M-DHTP\nDrolban\nMasterid\nMasteril\nMasterone\nPermastril\nLilly 32379\nEmdisterone\nBlackburn Compound\nDrostanolone propionate\nDROSTANOLONE PROPIONATE\nMedrotestron propionate\n2.alpha.-Methyldihydrotestosterone propionate\n2.alpha.-Methyl-4,5-dihydrotestosterone propionate\nTestosterone, 4,5.alpha.-dihydro-2.alpha.-methyl-, propionate\n17.beta.-Hydroxy-2.alpha.-methyl-5.alpha.-androstan-3-one propionate\n5.alpha.-Androstan-3-one, 17.beta.-hydroxy-2.alpha.-methyl-, propionate\nAndrostan-3-one, 2-methyl-17-(1-oxopropoxy)-, (2.alpha.,5.alpha.,17.beta.)-','73A4E5E5F6512E58-FICuS-01-60','73A4E5E5F6512E58-FICTS-01-3F','2DA0E0646E42107B-uuuuu-01-F7','InChI=1S/C23H36O3/c1-5-21(25)26-20-9-8-17-16-7-6-15-12-19(24)14(2)13-23(15,4)18(16)10-11-22(17,20)3/h14-18,20H,5-13H2,1-4H3/t14-,15+,16+,17+,18+,20+,22+,23+/m1/s1','InChIKey=NOTIQUSPUUHHEH-UXOVVSIBSA-N','CCC(=O)OC1CCC2C3CCC4CC(=O)C(C)CC4(C)C3CCC12C','1'),
	(11738,7,0,'5197-22-8','Consistent with Molecular Formula','C21H32O2',316.4826,'Dimethyltestosterone\nDIMETHYLTESTOSTERONE\nTestosterone, 2.alpha.,17-dimethyl-\nAndrost-4-en-3-one, 17.beta.-hydroxy-2.alpha.,17-dimethyl-','811CE30BF14B07AF-FICuS-01-69','811CE30BF14B07AF-FICTS-01-48','ACB32C2FA7E0B99A-uuuuu-01-3E','InChI=1S/C21H32O2/c1-13-12-19(2)14(11-18(13)22)5-6-15-16(19)7-9-20(3)17(15)8-10-21(20,4)23/h11,13,15-17,23H,5-10,12H2,1-4H3/t13-,15-,16+,17+,19+,20+,21+/m1/s1','InChIKey=QLPXACPMYLBLST-BRRPRDELSA-N','CC1CC2(C)C(=CC1=O)CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(11739,7,0,'22204-52-0','Consistent with Molecular Formula','C25H36O5',416.5564,'SQ 9718\n16.alpha.-Hydroxytestosterone propionate\n16-ALPHA-HYDROXYTESTOSTERONE DIPROPIONATE\n16.alpha.-Hydroxytestosterone dipropionate\nTestosterone, 16-.alpha.-hydroxy-,dipropionate\nTestosterone, 16.alpha.-hydroxy-, dipropionate\nAndrost-4-en-3-one, 16.alpha.-17.beta.-dihydroxy-, dipropionate\n16-.alpha.,17-.beta.-bis(1-oxopropoxy)androst-4-en-3-one\nAndrost-4-en-3-one, 16,17-bis(1-oxopropoxy)-, (16.alpha.,17.beta.)-','AD42B7C08EC6D6F5-FICuS-01-89','AD42B7C08EC6D6F5-FICTS-01-68','AD42B7C08EC6D6F5-uuuuu-01-38','InChI=1S/C25H36O5/c1-5-21(27)29-20-14-19-17-8-7-15-13-16(26)9-11-24(15,3)18(17)10-12-25(19,4)23(20)30-22(28)6-2/h13,17-20,23H,5-12,14H2,1-4H3','InChIKey=CEJCQFWDKRWGSH-UHFFFAOYSA-N','CCC(=O)OC1CC2C3CCC4=CC(=O)CCC4(C)C3CCC2(C)C1OC(=O)CC','1'),
	(11740,7,0,'22204-96-2','Consistent with Molecular Formula','C25H36O5',416.5564,'2.alpha.-Hydroxytestosterone propionate\n2-ALPHA-HYDROXYTESTOSTERONE DIPROPIONATE\n2-.alpha.-hydroxytestosterone dipropionate\n2.alpha.-Hydroxytestosterone, dipropionate\nTestosterone, 2.alpha.-hydroxy-, dipropionate\n2-.alpha.-17-.beta.-dihydroxyandrost-4-en-3-one dipropionate\nAndrost-4-en-3-one, 2.alpha.,17.beta.-dihydroxy-, dipropionate\n2-.alpha.-17-.beta.-bis(1-oxopropoxy)androst-4-en-3-one\nAndrost-4-en-3-one, 2,17-bis(1-oxopropoxy)-, (2.alpha.,17.beta.)-','A55B37B776DBEED7-FICuS-01-8F','A55B37B776DBEED7-FICTS-01-6E','A55B37B776DBEED7-uuuuu-01-3E','InChI=1S/C25H36O5/c1-5-22(27)29-20-14-25(4)15(13-19(20)26)7-8-16-17-9-10-21(30-23(28)6-2)24(17,3)12-11-18(16)25/h13,16-18,20-21H,5-12,14H2,1-4H3','InChIKey=YXMVVUNPKPIUQA-UHFFFAOYSA-N','CCC(=O)OC1CC2(C)C(=CC1=O)CCC1C2CCC2(C)C(OC(=O)CC)CCC12','1'),
	(11741,7,0,'2098-51-3','Consistent with Molecular Formula','C23H32O5',388.5028,'6-BETA-HYDROXYTESTOSTERONE DIACETATE\nTestosterone, 6.beta.-hydroxy-, diacetate\nAndrost-4-en-3-one, 6.beta.,17.beta.-dihydroxy-, diacetate','321601D47841AEB3-FICuS-01-3B','321601D47841AEB3-FICTS-01-1A','991F91F4A5142AE3-uuuuu-01-09','InChI=1S/C23H32O5/c1-13(24)27-20-12-16-17-5-6-21(28-14(2)25)23(17,4)10-8-18(16)22(3)9-7-15(26)11-19(20)22/h11,16-18,20-21H,5-10,12H2,1-4H3/t16-,17-,18-,20+,21-,22+,23-/m0/s1','InChIKey=UIYVZBDIGKEIAK-XZUVIMIXSA-N','CC(=O)OC1CC2C(CCC3(C)C(OC(C)=O)CCC23)C2(C)CCC(=O)C=C12','1'),
	(11742,7,0,'35271-42-2','Consistent with Molecular Formula','C22H32O4',360.4924,'TESTOSTERONE, 11-BETA-HYDROXY-, 17-PROPIONATE\nTestosterone, 11.beta.-hydroxy-, 17-propionate\nAndrost-4-en-3-one, 11.beta.,17.beta.-dihydroxy-, 17-propionate','657AB46B65641105-FICuS-01-34','657AB46B65641105-FICTS-01-13','9005045C7F7CC4A2-uuuuu-01-01','InChI=1S/C22H32O4/c1-4-19(25)26-18-8-7-16-15-6-5-13-11-14(23)9-10-21(13,2)20(15)17(24)12-22(16,18)3/h11,15-18,20,24H,4-10,12H2,1-3H3/t15-,16-,17-,18-,20+,21-,22-/m0/s1','InChIKey=XPJSYVSOPZVTNB-STPLJEHOSA-N','CCC(=O)OC1CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(11743,8,0,'5424-40-8','Consistent with Molecular Formula','C23H36O4',376.535,'5.alpha.-Androstane-3.beta.,17.beta.-diol, diacetate\nAndrostane-3,17-diol, diacetate, (3.beta.,5.alpha.,17.beta.)-','1EBF05A92E34777F-FICuS-01-6D','1EBF05A92E34777F-FICTS-01-4C','74FC021AB940BBAE-uuuuu-01-27','InChI=1S/C23H36O4/c1-14(24)26-17-9-11-22(3)16(13-17)5-6-18-19-7-8-21(27-15(2)25)23(19,4)12-10-20(18)22/h16-21H,5-13H2,1-4H3/t16-,17-,18-,19-,20-,21-,22-,23-/m0/s1','InChIKey=BQIBBYLXJDSLIR-FTQGCKHGSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(11744,0,0,'5424-41-9','Consistent with Molecular Formula','C6H8ClNO',145.5883,NULL,'FA52E9C3BB035125-FICuS-01-5D','FA52E9C3BB035125-FICTS-01-3C','FAAE4E26848E886B-uuuuu-01-35','InChI=1S/C6H7NO.ClH/c1-5-2-6(8)4-7-3-5;/h2-4,8H,1H3;1H','InChIKey=ADAJVSVKEQGUMR-UHFFFAOYSA-N','Cc1cncc(O)c1.Cl',NULL),
	(11745,1,0,'88866-04-0','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'82366FE684FC3FED-FICuS-01-88','82366FE684FC3FED-FICTS-01-67','82366FE684FC3FED-uuuuu-01-37','InChI=1S/C6H9N3O2/c1-2-4(3-7)5(10)9-6(8)11/h4H,2H2,1H3,(H3,8,9,10,11)','InChIKey=HZRRQDKNPFKIHD-UHFFFAOYSA-N','CCC(C#N)C(=O)NC(N)=O','1'),
	(11746,0,0,'58349-96-5','Consistent with Molecular Formula','C7H8BrNO',202.0503,NULL,'659B41EDFE2190D6-FICuS-01-6C','659B41EDFE2190D6-FICTS-01-4B','659B41EDFE2190D6-uuuuu-01-1B','InChI=1S/C7H8BrNO/c8-6-1-2-7(10)5(3-6)4-9/h1-3,10H,4,9H2','InChIKey=HGJUESRQRPWOTN-UHFFFAOYSA-N','NCc1cc(Br)ccc1O',NULL),
	(11747,0,0,'115-76-4','Consistent with Molecular Formula','C7H16O2',132.2022,'MC 1415\nPrendiol\nPenderol\nPrenderol\nDietilpropandiolo\n2,2-Diethylpropanediol-1,3\n2,2-Diethylpropane-1,3-diol\n2,2-Diethyl-1,3-propanediol\nWLN: Q1X2 & 2 & 1Q\n1,3-Propanediol, 2,2-diethyl-\n1,3-Propanediol, 2,2-diethyl-\nDEP\nDi-aethyl-propanediol','7524AEE37E2B878E-FICuS-01-73','7524AEE37E2B878E-FICTS-01-52','7524AEE37E2B878E-uuuuu-01-22','InChI=1S/C7H16O2/c1-3-7(4-2,5-8)6-9/h8-9H,3-6H2,1-2H3','InChIKey=XRVCFZPJAHWYTB-UHFFFAOYSA-N','CCC(CC)(CO)CO',NULL),
	(11748,0,0,'2973-58-2','Consistent with Molecular Formula','C8H7BrO3',231.0455,NULL,'DBFD120D57E18021-FICuS-01-5B','DBFD120D57E18021-FICTS-01-3A','DBFD120D57E18021-uuuuu-01-0A','InChI=1S/C8H7BrO3/c1-12-6-3-2-5(4-10)7(9)8(6)11/h2-4,11H,1H3','InChIKey=QPDFBPIHEDAUKK-UHFFFAOYSA-N','COc1ccc(C=O)c(Br)c1O',NULL),
	(11749,0,0,'5424-42-0','Consistent with Molecular Formula','C8H9NS',151.2258,NULL,'B2B76EBB006B4C6D-FICuS-01-7C','B2B76EBB006B4C6D-FICTS-01-5B','B2B76EBB006B4C6D-uuuuu-01-2B','InChI=1S/C8H9NS/c1-3-7(9-5-1)8-4-2-6-10-8/h2,4,6H,1,3,5H2','InChIKey=LOVPHNWWHPFNOB-UHFFFAOYSA-N','c1csc(C2=NCCC2)c1',NULL),
	(11750,0,0,'5424-43-1','Consistent with Molecular Formula','C8H9BrO2',217.0619,NULL,'98236C8158D58D1D-FICuS-01-56','98236C8158D58D1D-FICTS-01-35','98236C8158D58D1D-uuuuu-01-05','InChI=1S/C8H9BrO2/c1-10-7-5-3-4-6(9)8(7)11-2/h3-5H,1-2H3','InChIKey=UCEJNFOIRGNMKV-UHFFFAOYSA-N','COc1cccc(Br)c1OC',NULL),
	(11751,0,0,'5442-52-4','Consistent with Molecular Formula','C8H12N2O2',168.195,'5-Butyluracil\n5-n-Butyluracil\n2,4(1H,3H)-Pyrimidinedione, 5-butyl-\nUracil, 5-butyl-','823B3EF4C56CE212-FICuS-01-63','C39869994CDF0C70-FICTS-01-49','823B3EF4C56CE212-uuuuu-01-12','InChI=1S/C8H12N2O2/c1-2-3-4-6-5-9-8(12)10-7(6)11/h5H,2-4H2,1H3,(H2,9,10,11,12)','InChIKey=CFGDUDUEDQSSKF-UHFFFAOYSA-N','CCCCc1c[nH]c(=O)[nH]c1=O',NULL),
	(11752,0,0,'932-66-1','Consistent with Molecular Formula','C8H12O',124.1822,'1-Acetylcyclohexene\nMethyl 1-cyclohexenyl ketone\n1-Cyclohexen-1-yl methyl ketone\nEthanone, 1-(1-cyclohexen-1-yl)-\nKetone, 1-cyclohexen-1-yl methyl','38BB9BD1A500267E-FICuS-01-60','38BB9BD1A500267E-FICTS-01-3F','38BB9BD1A500267E-uuuuu-01-0F','InChI=1S/C8H12O/c1-7(9)8-5-3-2-4-6-8/h5H,2-4,6H2,1H3','InChIKey=LTYLUDGDHUEBGX-UHFFFAOYSA-N','CC(=O)C1=CCCCC1',NULL),
	(11753,1,0,'5442-53-5','Consistent with Molecular Formula','C8H13N3O2',183.2096,NULL,'B2A6280BD5BC7B44-FICuS-01-6D','B2A6280BD5BC7B44-FICTS-01-4C','B2A6280BD5BC7B44-uuuuu-01-1C','InChI=1S/C8H13N3O2/c1-2-3-4-6(5-9)7(12)11-8(10)13/h6H,2-4H2,1H3,(H3,10,11,12,13)','InChIKey=HURIVQHDHYOSBV-UHFFFAOYSA-N','CCCCC(C#N)C(=O)NC(N)=O','1'),
	(11754,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H8O3S in C8H20N2.2C7H7O3S','C15H28N2O3S',316.4578,NULL,'E9FBCC9D2C7BE2E4-FICuS-01-AE','E9FBCC9D2C7BE2E4-FICTS-01-8D','FD0115AFF20AA582-uuuuu-01-17','InChI=1S/C8H20N2.C7H8O3S/c1-9(2)5-7-10(3,4)8-6-9;1-6-2-4-7(5-3-6)11(8,9)10/h5-8H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+2;','InChIKey=NZAJDAYMUNTRCU-UHFFFAOYSA-N','C[N+]1(C)CC[N+](C)(C)CC1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(11755,0,1,'5424-45-3','Consistent with Molecular Formula','C9H10N4O2S',238.2636,NULL,'93DCE90A15285BED-FICuS-01-79','93DCE90A15285BED-FICTS-01-58','CF5BDAC87799518D-uuuuu-01-38','InChI=1S/C9H10N4O2S/c1-6(11-12-9(10)16)7-2-4-8(5-3-7)13(14)15/h2-5H,1H3,(H3,10,12,16)/b11-6-','InChIKey=LLXZVONSOWGFJC-WDZFZDKYSA-N','C/C(=N\\NC(N)=S)c1ccc([N+](=O)[O-])cc1','1'),
	(11756,0,0,'120-65-0','Consistent with Molecular Formula','C9H13NO',151.2078,'DMP-10\no-(Dimethylaminomethyl)phenol\n2-(Dimethylaminomethyl)phenol\n(2-Hydroxybenzyl)dimethylamine\n.alpha.-(Dimethylamino)-o-cresol\nN,N-Dimethyl-2-hydroxybenzylamine\nPhenol, 2-[(dimethylamino)methyl]-\no-Cresol, .alpha.-(dimethylamino)-','13083E371E76D8AA-FICuS-01-56','13083E371E76D8AA-FICTS-01-35','13083E371E76D8AA-uuuuu-01-05','InChI=1S/C9H13NO/c1-10(2)7-8-5-3-4-6-9(8)11/h3-6,11H,7H2,1-2H3','InChIKey=FUIQBJHUESBZNU-UHFFFAOYSA-N','CN(C)Cc1ccccc1O',NULL),
	(11757,0,0,'5424-47-5','Consistent with Molecular Formula','C9H14ClNOS',219.7287,NULL,'E9B5E94F41142504-FICuS-01-49','E9B5E94F41142504-FICTS-01-28','E9494EAA7E99FC4A-uuuuu-01-48','InChI=1S/C9H13NOS.ClH/c1-10(2)6-5-8(11)9-4-3-7-12-9;/h3-4,7H,5-6H2,1-2H3;1H','InChIKey=HPVHJPMLORARSR-UHFFFAOYSA-N','CN(C)CCC(=O)c1cccs1.Cl',NULL),
	(11758,2,0,'15304-11-7','Consistent with Molecular Formula','C10H12NaO10S',347.2486,NULL,'1A5CCD25F8FF899D-FICuS-01-97','1A5CCD25F8FF899D-FICTS-01-76','E34279366AC54E97-uuuuu-01-05','InChI=1S/C10H10O6.Na.H2O4S/c1-3-16-10(15)9(14)5-6(11)4(2)7(12)8(5)13;;1-5(2,3)4/h4-5H,3H2,1-2H3;;(H2,1,2,3,4)/q;+1;','InChIKey=HAQBQENTVQQSIS-UHFFFAOYSA-N','CCOC(=O)C(=O)C1C(=O)C(=O)C(C)C1=O.O=S(=O)(O)O.[Na+]','1'),
	(11759,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'AE39B25A8319D483-FICuS-01-5B','AE39B25A8319D483-FICTS-01-3A','AE39B25A8319D483-uuuuu-01-0A','InChI=1S/C11H10N2O2/c1-7(14)13-10-6-9(15)5-8-3-2-4-12-11(8)10/h2-6,15H,1H3,(H,13,14)','InChIKey=FFWOGBCOWVMCQM-UHFFFAOYSA-N','CC(=O)Nc1cc(O)cc2cccnc12',NULL),
	(11760,1,0,'5219-00-1','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'66EA282BE096F705-FICuS-01-5D','66EA282BE096F705-FICTS-01-3C','66EA282BE096F705-uuuuu-01-0C','InChI=1S/C11H11NO2/c1-8(13)11(7-12)9-3-5-10(14-2)6-4-9/h3-6,11H,1-2H3','InChIKey=RCHYZFMBSVFQPT-UHFFFAOYSA-N','COc1ccc(C(C#N)C(C)=O)cc1','1'),
	(11761,0,0,'69311-30-4','Consistent with Molecular Formula','C11H13N',159.2304,NULL,'ED2EC880917253F2-FICuS-01-5D','ED2EC880917253F2-FICTS-01-3C','ED2EC880917253F2-uuuuu-01-0C','InChI=1S/C11H13N/c1-2-5-10(6-3-1)9-11-7-4-8-12-11/h1-3,5-6H,4,7-9H2','InChIKey=RSOADCLKZJGKCE-UHFFFAOYSA-N','c1ccc(CC2=NCCC2)cc1',NULL),
	(11762,0,0,'5424-48-6','Consistent with Molecular Formula','C11H15BrN2O3',303.1551,NULL,'C9249E00E3E34864-FICuS-01-4D','C9249E00E3E34864-FICTS-01-2C','26E040261270E1D9-uuuuu-01-DC','InChI=1S/C11H14N2O3.BrH/c1-12(2)8-7-11(14)9-3-5-10(6-4-9)13(15)16;/h3-6H,7-8H2,1-2H3;1H','InChIKey=RRVBUILZPLPEAJ-UHFFFAOYSA-N','Br.CN(C)CCC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(11763,0,0,NULL,'Consistent with Molecular Formula','C11H15NOS',209.3056,NULL,'A54A8031E7921462-FICuS-01-32','A54A8031E7921462-FICTS-01-11','A54A8031E7921462-uuuuu-01-E1','InChI=1S/C11H15NOS/c13-10(11-4-3-9-14-11)5-8-12-6-1-2-7-12/h3-4,9H,1-2,5-8H2','InChIKey=GXOGJLMJTDDLLD-UHFFFAOYSA-N','O=C(CCN1CCCC1)c1cccs1',NULL),
	(11764,0,0,'5424-49-7','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'FD6C9507C1967445-FICuS-01-56','FD6C9507C1967445-FICTS-01-35','FD6C9507C1967445-uuuuu-01-05','InChI=1S/C11H16O3/c1-12-7-8-14-9-10-3-5-11(13-2)6-4-10/h3-6H,7-9H2,1-2H3','InChIKey=QYUFTZYQGYZIIJ-UHFFFAOYSA-N','COCCOCc1ccc(OC)cc1',NULL),
	(11765,1,0,'5424-50-0','Consistent with Molecular Formula','C11H18ClNO',215.7223,NULL,'9AFEA6D363A30D88-FICuS-01-7B','9AFEA6D363A30D88-FICTS-01-5A','9A0201365C2ED4C6-uuuuu-01-FC','InChI=1S/C11H17NO.ClH/c1-12(2)9-8-11(13)10-6-4-3-5-7-10;/h3-7,11,13H,8-9H2,1-2H3;1H','InChIKey=NADQJAUBGUEARA-UHFFFAOYSA-N','CN(C)CCC(O)c1ccccc1.Cl','1'),
	(11766,0,1,'5424-51-1','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'DE246C4D1F175CB5-FICuS-01-75','52A456B0723EF4C6-FICTS-01-33','DE246C4D1F175CB5-uuuuu-01-24','InChI=1S/C12H12N2O4/c1-9(15)13-8-12(16)7-4-10-2-5-11(6-3-10)14(17)18/h2-7H,8H2,1H3,(H,13,15)/b7-4+','InChIKey=HPNIAONVIDFGGK-QPJJXVBHSA-N','CC(=O)NCC(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(11767,0,1,'5424-52-2','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'1734700B3F13512F-FICuS-01-2A','1734700B3F13512F-FICTS-01-09','CC8BE5DDA2B1220F-uuuuu-01-38','InChI=1S/C12H14O3/c1-9(13)7-8-10-5-4-6-11(14-2)12(10)15-3/h4-8H,1-3H3/b8-7+','InChIKey=MWAWJSBCZVOFQA-BQYQJAHWSA-N','COc1cccc(/C=C/C(C)=O)c1OC','1'),
	(11768,0,0,'90-53-9','Consistent with Molecular Formula','C10H12O4',196.2024,'o-Homoveratric acid\n2,3-Dimethoxyphenylacetic acid\nBenzeneacetic acid, 2,3-dimethoxy-\nAcetic acid, (2,3-dimethoxyphenyl)-','266DD50FD99D63B3-FICuS-01-70','266DD50FD99D63B3-FICTS-01-4F','266DD50FD99D63B3-uuuuu-01-1F','InChI=1S/C10H12O4/c1-13-8-5-3-4-7(6-9(11)12)10(8)14-2/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=UZULEJNWMHZSGY-UHFFFAOYSA-N','COc1cccc(CC(=O)O)c1OC',NULL),
	(11769,0,0,'2969-93-9','Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'867585C5468A2A7D-FICuS-01-57','867585C5468A2A7D-FICTS-01-36','867585C5468A2A7D-uuuuu-01-06','InChI=1S/C12H18O5/c1-3-16-10(14)12(11(15)17-4-2)8-6-5-7-9(12)13/h3-8H2,1-2H3','InChIKey=WFFNBDLXWJGXCK-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCCCC1=O',NULL),
	(11770,0,0,'5424-54-4','Consistent with Molecular Formula','C12H20N2O',208.3028,NULL,'8A25848943C0E442-FICuS-01-3D','8A25848943C0E442-FICTS-01-1C','8A25848943C0E442-uuuuu-01-EC','InChI=1S/C12H20N2O/c1-13(2)8-10-5-6-12(15)11(7-10)9-14(3)4/h5-7,15H,8-9H2,1-4H3','InChIKey=IVJXXQSXKSRPIL-UHFFFAOYSA-N','CN(C)Cc1ccc(O)c(CN(C)C)c1',NULL),
	(11771,1,0,'5424-55-5','Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'65EAF8063795DF36-FICuS-01-67','65EAF8063795DF36-FICTS-01-46','65EAF8063795DF36-uuuuu-01-16','InChI=1S/C13H15NO5/c1-4-18-13(15)19-11(8-14)9-6-5-7-10(16-2)12(9)17-3/h5-7,11H,4H2,1-3H3','InChIKey=GWWVYPYNGQHIAU-UHFFFAOYSA-N','CCOC(=O)OC(C#N)c1cccc(OC)c1OC','1'),
	(11772,0,0,'5424-56-6','Consistent with Molecular Formula','C13H17BrClNO',318.6404,NULL,'30412519214F25FA-FICuS-01-2B','30412519214F25FA-FICTS-01-0A','30BD82FC1EC2FCB4-uuuuu-01-3C','InChI=1S/C13H16BrNO.ClH/c14-12-5-3-11(4-6-12)13(16)7-10-15-8-1-2-9-15;/h3-6H,1-2,7-10H2;1H','InChIKey=UABTVUKXRIYEPD-UHFFFAOYSA-N','Cl.O=C(CCN1CCCC1)c1ccc(Br)cc1',NULL),
	(11773,1,0,NULL,'Consistent with Molecular Formula','C13H17Br2NO2',379.0908,NULL,'200D2FAEEB0A8002-FICuS-01-5D','200D2FAEEB0A8002-FICTS-01-3C','CFC9F1881A9929BF-uuuuu-01-39','InChI=1S/C13H16BrNO2.BrH/c14-12(10-15-6-8-17-9-7-15)13(16)11-4-2-1-3-5-11;/h1-5,12H,6-10H2;1H','InChIKey=XLVYLPTXXWCTBV-UHFFFAOYSA-N','Br.O=C(c1ccccc1)C(Br)CN1CCOCC1','1'),
	(11774,1,0,'5424-57-7','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'B0484C9E33212C6D-FICuS-01-52','B0484C9E33212C6D-FICTS-01-31','B0484C9E33212C6D-uuuuu-01-01','InChI=1S/C13H17NO/c1-4-9-13(2,10-14)11-5-7-12(15-3)8-6-11/h5-8H,4,9H2,1-3H3','InChIKey=YORVPRRRMBFOER-UHFFFAOYSA-N','CCCC(C)(C#N)c1ccc(OC)cc1','1'),
	(11775,0,0,'5424-58-8','Consistent with Molecular Formula','C13H18BrNO2',300.1947,NULL,'CD53663CD2084D86-FICuS-01-5C','CD53663CD2084D86-FICTS-01-3B','2297B81A239BE43B-uuuuu-01-04','InChI=1S/C13H17NO2.BrH/c15-13(12-4-2-1-3-5-12)6-7-14-8-10-16-11-9-14;/h1-5H,6-11H2;1H','InChIKey=KZWPLLQMJPTVPP-UHFFFAOYSA-N','Br.O=C(CCN1CCOCC1)c1ccccc1',NULL),
	(11776,1,0,'5424-59-9','Consistent with Molecular Formula','C13H19ClN2O4',302.7571,NULL,'8AFF7F938776F70A-FICuS-01-7F','8AFF7F938776F70A-FICTS-01-5E','8A03D876B8FB2E44-uuuuu-01-1C','InChI=1S/C13H18N2O4.ClH/c16-13(5-6-14-7-9-19-10-8-14)11-1-3-12(4-2-11)15(17)18;/h1-4,13,16H,5-10H2;1H','InChIKey=UDLSMDJKAGULBP-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1ccc(C(O)CCN2CCOCC2)cc1','1'),
	(11777,0,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'13C4007C979ABD98-FICuS-01-5D','13C4007C979ABD98-FICTS-01-3C','13C4007C979ABD98-uuuuu-01-0C','InChI=1S/C13H19NO/c15-13-5-3-11(4-6-13)1-2-12-7-9-14-10-8-12/h3-6,12,14-15H,1-2,7-10H2','InChIKey=XOEAPHOMOYPGTA-UHFFFAOYSA-N','Oc1ccc(CCC2CCNCC2)cc1',NULL),
	(11778,0,0,'5442-57-9','Consistent with Molecular Formula','C13H23IN6O2',422.2682,NULL,'479B8DC092579A67-FICuS-01-5A','479B8DC092579A67-FICTS-01-39','7F4A8C6D9F3FF63F-uuuuu-01-4A','InChI=1S/C13H22N6O2.HI/c1-16-9-10(17(2)13(21)18(3)11(9)20)15-12(16)14-7-8-19(4,5)6;/h7-8H2,1-6H3;1H','InChIKey=IDJUFLYNLYTJSM-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(NCC[N+](C)(C)C)n2C)n(C)c1=O.[I-]',NULL),
	(11779,0,0,'5424-60-2','Consistent with Molecular Formula','C14H19BrClNO',332.6672,NULL,'92C39CE28820EDF9-FICuS-01-75','92C39CE28820EDF9-FICTS-01-54','7D0742C479B34444-uuuuu-01-EA','InChI=1S/C14H18ClNO.BrH/c15-13-6-4-12(5-7-13)14(17)8-11-16-9-2-1-3-10-16;/h4-7H,1-3,8-11H2;1H','InChIKey=FIAJXDGHUPBWJL-UHFFFAOYSA-N','Br.O=C(CCN1CCCCC1)c1ccc(Cl)cc1',NULL),
	(11780,1,0,'5424-61-3','Consistent with Molecular Formula','C14H21ClN2O3',300.7845,NULL,'C098484E74B39BEA-FICuS-01-71','C098484E74B39BEA-FICTS-01-50','C064EFAB4B3E42A4-uuuuu-01-2A','InChI=1S/C14H20N2O3.ClH/c17-14(8-11-15-9-2-1-3-10-15)12-4-6-13(7-5-12)16(18)19;/h4-7,14,17H,1-3,8-11H2;1H','InChIKey=WZIGSNBUNVZOMX-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1ccc(C(O)CCN2CCCCC2)cc1','1'),
	(11781,0,0,'1083-30-3','Consistent with Molecular Formula','C15H14O',210.275,'Hydrochalcone\nDihydrochalcone\nBenzylacetophenone\nHydrocinnamophenone\n3-Phenylpropiophenone\nPhenethyl phenyl ketone\nPhenyl phenethyl ketone\n1,3-Diphenyl-1-propanone\n1,3-Diphenyl-3-propanone\nPropiophenone, 3-phenyl-\n1,3-Diphenyl-1-oxopropane\n2-Phenethyl phenyl ketone\n.beta.-Phenylpropiophenone\n.omega.-Benzyl acetophenone\n1-Propanone, 1,3-diphenyl-','DA85FA0510C0EF57-FICuS-01-70','DA85FA0510C0EF57-FICTS-01-4F','DA85FA0510C0EF57-uuuuu-01-1F','InChI=1S/C15H14O/c16-15(14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-10H,11-12H2','InChIKey=QGGZBXOADPVUPN-UHFFFAOYSA-N','O=C(CCc1ccccc1)c1ccccc1',NULL),
	(11782,0,0,'2631-61-0','Consistent with Molecular Formula','C15H18ClNO',263.7663,NULL,'3037C4A87D5C9534-FICuS-01-4C','3037C4A87D5C9534-FICTS-01-2B','30CB634D42D14C7A-uuuuu-01-09','InChI=1S/C15H17NO.ClH/c1-16(2)10-9-15(17)14-8-7-12-5-3-4-6-13(12)11-14;/h3-8,11H,9-10H2,1-2H3;1H','InChIKey=LKGBZNXVOGIAGQ-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc2ccccc2c1.Cl',NULL),
	(11783,0,1,'5424-63-5','Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'A810AE0C6F9DCAF4-FICuS-01-91','A810AE0C6F9DCAF4-FICTS-01-70','A8EC09E9501013BA-uuuuu-01-0B','InChI=1S/C15H19NO.ClH/c17-15(10-13-16-11-4-5-12-16)9-8-14-6-2-1-3-7-14;/h1-3,6-9H,4-5,10-13H2;1H','InChIKey=LTFJTXAEWJPYDB-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccccc1)CCN1CCCC1','1'),
	(11784,1,0,'5424-64-6','Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'3961F7F92C88D4B0-FICuS-01-65','3961F7F92C88D4B0-FICTS-01-44','3961F7F92C88D4B0-uuuuu-01-14','InChI=1S/C15H19NO4/c1-4-20-9-8-13(17)12(10-16)11-6-5-7-14(18-2)15(11)19-3/h5-7,12H,4,8-9H2,1-3H3','InChIKey=JQAULPZJMFEUNC-UHFFFAOYSA-N','CCOCCC(=O)C(C#N)c1cccc(OC)c1OC','1'),
	(11785,1,0,'5443-32-3','Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'BD3237D854D8899F-FICuS-01-6D','BD3237D854D8899F-FICTS-01-4C','BD3237D854D8899F-uuuuu-01-1C','InChI=1S/C15H23NO2/c1-5-15(18-13(2)17,11-12-16(3)4)14-9-7-6-8-10-14/h6-10H,5,11-12H2,1-4H3','InChIKey=FUIVJBYQQVARHT-UHFFFAOYSA-N','CCC(CCN(C)C)(OC(C)=O)c1ccccc1','1'),
	(11786,1,0,'5424-65-7','Consistent with Molecular Formula','C15H25N3O2',279.3814,NULL,'216BF8B8AC88EC66-FICuS-01-82','216BF8B8AC88EC66-FICTS-01-61','216BF8B8AC88EC66-uuuuu-01-31','InChI=1S/C15H25N3O2/c1-4-17(5-2)12-8-9-13(3)16-14-10-6-7-11-15(14)18(19)20/h6-7,10-11,13,16H,4-5,8-9,12H2,1-3H3','InChIKey=SRDKDJVJMOOKFK-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccccc1[N+](=O)[O-]','1'),
	(11787,1,0,'5424-66-8','Consistent with Molecular Formula','C16H17N',223.317,NULL,'6CF9BD04DDBF7A52-FICuS-01-98','6CF9BD04DDBF7A52-FICTS-01-77','6CF9BD04DDBF7A52-uuuuu-01-47','InChI=1S/C16H17N/c1-2-5-13(6-3-1)14-8-10-15(11-9-14)16-7-4-12-17-16/h1-3,5-6,8-11,16-17H,4,7,12H2','InChIKey=VFTXXPDSXZVEAD-UHFFFAOYSA-N','c1ccc(-c2ccc(C3CCCN3)cc2)cc1','1'),
	(11788,1,0,'2702-83-2','Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'62C97817BBD27561-FICuS-01-4F','62C97817BBD27561-FICTS-01-2E','62C97817BBD27561-uuuuu-01-FE','InChI=1S/C16H19NO2/c1-19-14-8-3-2-7-13(14)16(11-6-12-17)10-5-4-9-15(16)18/h2-3,7-8H,4-6,9-11H2,1H3','InChIKey=ZRLJEKRKBSPTAS-UHFFFAOYSA-N','COc1ccccc1C1(CCC#N)CCCCC1=O','1'),
	(11789,0,0,'5424-68-0','Consistent with Molecular Formula','C16H28N2O2',280.4094,NULL,'01B8F31566A0B36E-FICuS-01-4E','01B8F31566A0B36E-FICTS-01-2D','01B8F31566A0B36E-uuuuu-01-FD','InChI=1S/C16H28N2O2/c1-5-17(6-2)11-13-9-16(20)14(10-15(13)19)12-18(7-3)8-4/h9-10,19-20H,5-8,11-12H2,1-4H3','InChIKey=NVTLOLOYAHYCBL-UHFFFAOYSA-N','CCN(CC)Cc1cc(O)c(CN(CC)CC)cc1O',NULL),
	(11790,2,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'9CB4F9B56A5F7CEC-FICuS-01-A3','9CB4F9B56A5F7CEC-FICTS-01-82','9CB4F9B56A5F7CEC-uuuuu-01-52','InChI=1S/C17H15NO2/c18-12-16(14-9-5-2-6-10-14)15(11-17(19)20)13-7-3-1-4-8-13/h1-10,15-16H,11H2,(H,19,20)','InChIKey=FZNDGCLOBXTABS-UHFFFAOYSA-N','N#CC(c1ccccc1)C(CC(=O)O)c1ccccc1','1'),
	(11791,0,0,NULL,'Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'BEB79482A35BB4EC-FICuS-01-87','BEB79482A35BB4EC-FICTS-01-66','BEB79482A35BB4EC-uuuuu-01-36','InChI=1S/C17H20N2/c1-3-18(4-2)13-19-16-11-7-5-9-14(16)15-10-6-8-12-17(15)19/h5-12H,3-4,13H2,1-2H3','InChIKey=YBDMKJKMYWFUIF-UHFFFAOYSA-N','CCN(CC)Cn1c2ccccc2c2ccccc21',NULL),
	(11792,2,0,'2852-84-8','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'8A86E579CF6FFBFB-FICuS-01-AD','8A86E579CF6FFBFB-FICTS-01-8C','8A86E579CF6FFBFB-uuuuu-01-5C','InChI=1S/C17H16O4/c18-15(19)11-14(12-7-3-1-4-8-12)16(17(20)21)13-9-5-2-6-10-13/h1-10,14,16H,11H2,(H,18,19)(H,20,21)','InChIKey=MGMOTQPFSPLGOV-UHFFFAOYSA-N','O=C(O)CC(c1ccccc1)C(C(=O)O)c1ccccc1','1'),
	(11793,1,0,NULL,'Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'FEFF7C075F917C7D-FICuS-01-99','FEFF7C075F917C7D-FICTS-01-78','FE03DBE2601CA533-uuuuu-01-17','InChI=1S/C17H19NO.ClH/c19-15-9-6-13(7-10-15)5-8-14-11-12-18-17-4-2-1-3-16(14)17;/h1-4,6-7,9-10,14,18-19H,5,8,11-12H2;1H','InChIKey=GYEFMARYDGDAIJ-UHFFFAOYSA-N','Cl.Oc1ccc(CCC2CCNc3ccccc32)cc1','1'),
	(11794,0,1,NULL,'Consistent with Molecular Formula','C17H24ClNO3',325.8345,NULL,'1E7DE0A53007068F-FICuS-01-51','1E7DE0A53007068F-FICTS-01-30','1E8147400F8ADFC1-uuuuu-01-11','InChI=1S/C17H23NO3.ClH/c1-20-16-7-5-6-14(17(16)21-2)8-9-15(19)10-13-18-11-3-4-12-18;/h5-9H,3-4,10-13H2,1-2H3;1H','InChIKey=LTYVIDSESPCDON-UHFFFAOYSA-N','COc1cccc(/C=C/C(=O)CCN2CCCC2)c1OC.Cl','1'),
	(11795,1,0,'5424-70-4','Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'0CB7B2FECCC2C2A3-FICuS-01-96','0CB7B2FECCC2C2A3-FICTS-01-75','0CB7B2FECCC2C2A3-uuuuu-01-45','InChI=1S/C17H26N2O2/c1-6-19(7-2)12-11-17(3,13-18)14-9-8-10-15(20-4)16(14)21-5/h8-10H,6-7,11-12H2,1-5H3','InChIKey=IANZFSNRGPYBKQ-UHFFFAOYSA-N','CCN(CC)CCC(C)(C#N)c1cccc(OC)c1OC','1'),
	(11796,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2N3O',358.2262,NULL,'82C431F2D7340C04-FICuS-01-3D','82C431F2D7340C04-FICTS-01-1C','82389617E8B9D54A-uuuuu-01-08','InChI=1S/C18H12ClN3O.ClH/c19-12-3-4-14-15(5-7-20-16(14)9-12)22-17-10-13(23)8-11-2-1-6-21-18(11)17;/h1-10,23H,(H,20,22);1H','InChIKey=CLBNODFVKPDCAP-UHFFFAOYSA-N','Cl.Oc1cc(Nc2ccnc3cc(Cl)ccc23)c2ncccc2c1',NULL),
	(11797,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN4O2S2',416.8993,NULL,'253198D8AC943990-FICuS-01-45','253198D8AC943990-FICTS-01-24','253198D8AC943990-uuuuu-01-F4','InChI=1S/C18H13ClN4O2S2/c19-12-1-6-15-16(7-8-20-17(15)11-12)22-13-2-4-14(5-3-13)27(24,25)23-18-21-9-10-26-18/h1-11H,(H,20,22)(H,21,23)','InChIKey=KHZNXGUTNUHGAC-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc(Nc2ccnc3cc(Cl)ccc23)cc1',NULL),
	(11798,0,0,'5424-71-5','Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'9AA906C3E1B76760-FICuS-01-59','9AA906C3E1B76760-FICTS-01-38','9AA906C3E1B76760-uuuuu-01-08','InChI=1S/C18H22N2O3/c1-2-23-18(22)20-11-9-19(10-12-20)13-16-15-6-4-3-5-14(15)7-8-17(16)21/h3-8,21H,2,9-13H2,1H3','InChIKey=XNJNLZDHFVAXFI-UHFFFAOYSA-N','CCOC(=O)N1CCN(Cc2c(O)ccc3ccccc23)CC1',NULL),
	(11799,2,0,'31861-57-1','Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'9BD0AA03297CF4D2-FICuS-01-70','9BD0AA03297CF4D2-FICTS-01-4F','9BD0AA03297CF4D2-uuuuu-01-1F','InChI=1S/C19H19NO2/c1-2-22-19(21)13-17(15-9-5-3-6-10-15)18(14-20)16-11-7-4-8-12-16/h3-12,17-18H,2,13H2,1H3','InChIKey=AWLJBWCYUQTEIF-UHFFFAOYSA-N','CCOC(=O)CC(c1ccccc1)C(C#N)c1ccccc1','1'),
	(11800,2,0,'5424-72-6','Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'FFAC9BA385B792B0-FICuS-01-89','FFAC9BA385B792B0-FICTS-01-68','FFAC9BA385B792B0-uuuuu-01-38','InChI=1S/C19H22O4/c1-4-17(14-6-5-7-16(12-14)23-3)18(19(20)21)13-8-10-15(22-2)11-9-13/h5-12,17-18H,4H2,1-3H3,(H,20,21)','InChIKey=YSWXNSSNXKEMCA-UHFFFAOYSA-N','CCC(c1cccc(OC)c1)C(C(=O)O)c1ccc(OC)cc1','1'),
	(11801,0,0,'5424-96-4','Consistent with Molecular Formula','C19H26Cl2N6O2',441.3594,NULL,'EDC805368A1084AA-FICuS-01-61','EDC805368A1084AA-FICTS-01-40','CFBD569C1682AE0C-uuuuu-01-36','InChI=1S/C19H25ClN6O2.ClH/c1-23-15-16(24(2)19(28)25(3)17(15)27)22-18(23)21-10-11-26(4,5)12-13-6-8-14(20)9-7-13;/h6-9H,10-12H2,1-5H3;1H','InChIKey=QAZYNELLSZEFMA-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(NCC[N+](C)(C)Cc3ccc(Cl)cc3)n2C)n(C)c1=O.[Cl-]',NULL),
	(11802,0,1,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'FF861410F429367A-FICuS-01-4D','FF861410F429367A-FICTS-01-2C','FF861410F429367A-uuuuu-01-FC','InChI=1S/C20H16N2O3/c23-22(24)19-10-5-17(6-11-19)15-25-20-12-7-16(8-13-20)4-9-18-3-1-2-14-21-18/h1-14H,15H2','InChIKey=ZYHBAUXVNJJKCC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(COc2ccc(/C=C/c3ccccn3)cc2)cc1','1'),
	(11803,0,0,'5424-73-7','Consistent with Molecular Formula','C20H20ClNO',325.8371,NULL,'38BC7E059A54C115-FICuS-01-55','38BC7E059A54C115-FICTS-01-34','3840D9E0A5D9185B-uuuuu-01-0A','InChI=1S/C20H19NO.ClH/c22-20(13-14-21-15-16-7-2-1-3-8-16)19-12-6-10-17-9-4-5-11-18(17)19;/h1-12,21H,13-15H2;1H','InChIKey=SZPRBWKFHOZRKB-UHFFFAOYSA-N','Cl.O=C(CCNCc1ccccc1)c1cccc2ccccc12',NULL),
	(11804,1,0,'144-11-6','Consistent with Molecular Formula','C20H31NO',301.471,'Benzhexol\nTriphenidyl\nTrihexyphenidyl\nParkinane retard\nSedrena (free base)\n1-Piperidinepropanol, .alpha.-cyclohexyl-.alpha.-phenyl-\n1-Piperidinepropanol, .alpha.-cyclohexyl-.alpha.-phenyl-','52FC5F7FA8009800-FICuS-01-59','52FC5F7FA8009800-FICTS-01-38','52FC5F7FA8009800-uuuuu-01-08','InChI=1S/C20H31NO/c22-20(18-10-4-1-5-11-18,19-12-6-2-7-13-19)14-17-21-15-8-3-9-16-21/h1,4-5,10-11,19,22H,2-3,6-9,12-17H2','InChIKey=HWHLPVGTWGOCJO-UHFFFAOYSA-N','OC(CCN1CCCCC1)(c1ccccc1)C1CCCCC1','1'),
	(11805,0,1,'5424-75-9','Consistent with Molecular Formula','C21H18',270.3732,NULL,'77074E4FDFF20578-FICuS-01-65','77074E4FDFF20578-FICTS-01-44','77074E4FDFF20578-uuuuu-01-14','InChI=1S/C21H18/c1-4-10-18(11-5-1)16-17-21(19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-17,21H','InChIKey=RDCOLDLJNDPOTK-UHFFFAOYSA-N','C(=C/C(c1ccccc1)c1ccccc1)\\c1ccccc1','1'),
	(11806,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O2',387.4804,NULL,'9E44A97312FD6028-FICuS-01-4E','9E44A97312FD6028-FICTS-01-2D','9E44A97312FD6028-uuuuu-01-FD','InChI=1S/C24H25N3O2/c1-2-27(13-14-28)16-17-15-18(11-12-23(17)29)25-24-19-7-3-5-9-21(19)26-22-10-6-4-8-20(22)24/h3-12,15,28-29H,2,13-14,16H2,1H3,(H,25,26)','InChIKey=YETIACSWUXENPF-UHFFFAOYSA-N','CCN(CCO)Cc1cc(Nc2c3ccccc3nc3ccccc23)ccc1O',NULL),
	(11807,0,0,NULL,'Consistent with Molecular Formula','C26H29N3O2',415.534,NULL,'A5C3B44315C4712A-FICuS-01-48','A5C3B44315C4712A-FICTS-01-27','A5C3B44315C4712A-uuuuu-01-F7','InChI=1S/C26H29N3O2/c1-2-3-14-29(15-16-30)18-19-17-20(12-13-25(19)31)27-26-21-8-4-6-10-23(21)28-24-11-7-5-9-22(24)26/h4-13,17,30-31H,2-3,14-16,18H2,1H3,(H,27,28)','InChIKey=KWXCOQPYBVERDB-UHFFFAOYSA-N','CCCCN(CCO)Cc1cc(Nc2c3ccccc3nc3ccccc23)ccc1O',NULL),
	(11808,0,0,'5424-76-0','Consistent with Molecular Formula','C27H26ClNO',415.9615,NULL,'BD02326080DB442B-FICuS-01-44','BD02326080DB442B-FICTS-01-23','BDFE9585BF569D65-uuuuu-01-3D','InChI=1S/C27H25NO.ClH/c29-27(26-16-15-24-13-7-8-14-25(24)19-26)17-18-28(20-22-9-3-1-4-10-22)21-23-11-5-2-6-12-23;/h1-16,19H,17-18,20-21H2;1H','InChIKey=PBGNPEBVWPPYQK-UHFFFAOYSA-N','Cl.O=C(CCN(Cc1ccccc1)Cc1ccccc1)c1ccc2ccccc2c1',NULL),
	(11809,0,0,'15110-74-4','Consistent with Molecular Formula','C13H8N2O4',256.2172,'2,5-Dinitrofluorene\n9H-Fluorene, 2,5-dinitro-\nFluorene, 2,5-dinitro-','E3E86846372D3205-FICuS-01-3E','E3E86846372D3205-FICTS-01-1D','E3E86846372D3205-uuuuu-01-ED','InChI=1S/C13H8N2O4/c16-14(17)10-4-5-11-9(7-10)6-8-2-1-3-12(13(8)11)15(18)19/h1-5,7H,6H2','InChIKey=XHAHNUAISBGLEX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1cccc([N+](=O)[O-])c1-2',NULL),
	(11810,0,0,'153-78-6','Consistent with Molecular Formula','C13H11N',181.2366,'2-Fluorenamine\n2-Fluoreneamine\n2-Aminofluorene\n2-Fluorenylamine\nFluorene, 2-amino-\nWLN: L B656 HHJ EZ\n9H-Fluoren-2-amine\nFluoren-2-amine\nAminofluoren','767F6CD945C1D2BF-FICuS-01-82','767F6CD945C1D2BF-FICTS-01-61','767F6CD945C1D2BF-uuuuu-01-31','InChI=1S/C13H11N/c14-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8H,7,14H2','InChIKey=CFRFHWQYWJMEJN-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11811,0,0,'5978-75-6','Consistent with Molecular Formula','C13H12ClN',217.6975,'9-Fluorenamine hydrochloride\n9-Aminofluorene hydrochloride\n9H-Fluoren-9-amine, hydrochloride\nFluoren-9-amine, hydrochloride','1EB2837712AFEEDE-FICuS-01-87','1EB2837712AFEEDE-FICTS-01-66','1E4E24922D223790-uuuuu-01-E3','InChI=1S/C13H11N.ClH/c14-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13;/h1-8,13H,14H2;1H','InChIKey=SYKJOJSYQSVNOM-UHFFFAOYSA-N','Cl.NC1c2ccccc2-c2ccccc21',NULL),
	(11812,0,0,'7071-89-8','Consistent with Molecular Formula','C13H12N2',196.2512,'Fluorene-2,5-diamine','2BEFE4432DB704DD-FICuS-01-81','2BEFE4432DB704DD-FICTS-01-60','2BEFE4432DB704DD-uuuuu-01-30','InChI=1S/C13H12N2/c14-10-4-5-11-9(7-10)6-8-2-1-3-12(15)13(8)11/h1-5,7H,6,14-15H2','InChIKey=RRLKPKUPGAXIQP-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1cccc(N)c1-2',NULL),
	(11813,0,0,'525-64-4','Consistent with Molecular Formula','C13H12N2',196.2512,'2,7-Fluorenediamine\n2,7-Diaminofluorene\n2,7-Fluoroenediamine\nWLN: L B656 HHJ EZ KZ\n9H-Fluorene-2,7-diamine\nFluorene-2,7-diamine','29EB3F882EDF49A7-FICuS-01-88','29EB3F882EDF49A7-FICTS-01-67','29EB3F882EDF49A7-uuuuu-01-37','InChI=1S/C13H12N2/c14-10-1-3-12-8(6-10)5-9-7-11(15)2-4-13(9)12/h1-4,6-7H,5,14-15H2','InChIKey=SNCJAJRILVFXAE-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1cc(N)ccc1-2',NULL),
	(11814,0,0,'1214-32-0','Consistent with Molecular Formula','C13H10N2O2',226.2342,'2-Amino-7-nitrofluorene\n9H-Fluoren-2-amine, 7-nitro-\nFluoren-2-amine, 7-nitro-','D5EE47C49786F125-FICuS-01-68','D5EE47C49786F125-FICTS-01-47','D5EE47C49786F125-uuuuu-01-17','InChI=1S/C13H10N2O2/c14-10-1-3-12-8(6-10)5-9-7-11(15(16)17)2-4-13(9)12/h1-4,6-7H,5,14H2','InChIKey=IJMROTSXJSMTPW-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(11815,0,0,'53-96-3','Consistent with Molecular Formula','C15H13NO',223.2738,'FAA\nAAF\n2-AAF\n2-FAA\n2-Acetaminofluorene\n2-Fluorenylacetamide\n2-Acetylaminofluorene\nN-2-Fluorenylacetamide\nN-Fluoren-2-ylacetamide\n2-(Acetylamino)fluorene\nN-Acetyl-2-aminofluorene\nN-(9H-Fluoren-2-yl)acetamide\nWLN: L B656 HHJ EMV1\nAcetamide, N-9H-fluoren-2-yl-\nAcetamide, N-fluoren-2-yl-\nAzetylaminofluoren\n2-Acetylamino-fluoren','F682E643D6D31030-FICuS-01-44','F682E643D6D31030-FICTS-01-23','F682E643D6D31030-uuuuu-01-F3','InChI=1S/C15H13NO/c1-10(17)16-13-6-7-15-12(9-13)8-11-4-2-3-5-14(11)15/h2-7,9H,8H2,1H3,(H,16,17)','InChIKey=CZIHNRWJTSTCEX-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11816,0,0,'5424-77-1','Consistent with Molecular Formula','C15H13NO',223.2738,'Acetamide, N-9H-fluoren-9-yl-\nAcetamide, N-fluoren-9-yl-','0A8E66B81C7F08C1-FICuS-01-68','0A8E66B81C7F08C1-FICTS-01-47','0A8E66B81C7F08C1-uuuuu-01-17','InChI=1S/C15H13NO/c1-10(17)16-15-13-8-4-2-6-11(13)12-7-3-5-9-14(12)15/h2-9,15H,1H3,(H,16,17)','InChIKey=VQFOESRCDRTBKL-UHFFFAOYSA-N','CC(=O)NC1c2ccccc2-c2ccccc21',NULL),
	(11817,0,0,'22750-65-8','Consistent with Molecular Formula','C17H16N2O2',280.3256,'Acetamide, N,N\'-9H-fluorene-2,5-diylbis-\nAcetamide, N,N-fluoren-2,5-ylenebis-','6ECD3C7C91A61CDC-FICuS-01-95','6ECD3C7C91A61CDC-FICTS-01-74','6ECD3C7C91A61CDC-uuuuu-01-44','InChI=1S/C17H16N2O2/c1-10(20)18-14-6-7-15-13(9-14)8-12-4-3-5-16(17(12)15)19-11(2)21/h3-7,9H,8H2,1-2H3,(H,18,20)(H,19,21)','InChIKey=ZMJJQORILPSTPJ-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cccc(NC(C)=O)c1-2',NULL),
	(11818,0,0,'304-28-9','Consistent with Molecular Formula','C17H16N2O2',280.3256,'2,7-Faa\n2,7-Diacetamidofluorene\n2,7-Diacetylaminofluorene\n2,7-Bis(acetamido)fluorene\n2,7-Fluorenylbis(acetamide)\nN,N\'-2,7-Fluorenylenediacetamide\nN,N\'-Fluoren-2,7-ylbis(acetamide)\nN,N\'-2,7-Fluorenylenebisacetamide\nN,N\'-Fluoren-2,7-ylenebisacetamide\nN,N\'-(Fluoren-2,7-ylene)bis(acetylamine)\nWLN: L B656 HHJ EMV1 KMV1\nAcetamide, N,N\'-9H-fluorene-2,7-diylbis-\nAcetamide, N,N\'-fluoren-2,7-ylenebis-','36E416697605B670-FICuS-01-30','36E416697605B670-FICTS-01-0F','36E416697605B670-uuuuu-01-DF','InChI=1S/C17H16N2O2/c1-10(20)18-14-3-5-16-12(8-14)7-13-9-15(19-11(2)21)4-6-17(13)16/h3-6,8-9H,7H2,1-2H3,(H,18,20)(H,19,21)','InChIKey=XBZBRCVCSVLJJZ-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(NC(C)=O)ccc1-2',NULL),
	(11819,0,0,'363-17-7','Consistent with Molecular Formula','C15H10F3NO',277.2453,'2-[(Trifluoroacetyl)amino]fluorene\nN-(2-Fluorenyl)-2,2,2-trifluoroacetamide\n2,2,2-Trifluoro-N-(fluoren-2-yl)acetamide\nWLN: L B656 HHJ EMVXFFF\nAcetamide, N-9H-fluoren-2-yl-2,2,2-trifluoro-\nAcetamide, N-fluoren-2-yl-2,2,2-trifluoro-','CBA9EAB217F96575-FICuS-01-7E','CBA9EAB217F96575-FICTS-01-5D','CBA9EAB217F96575-uuuuu-01-2D','InChI=1S/C15H10F3NO/c16-15(17,18)14(20)19-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8H,7H2,(H,19,20)','InChIKey=XPHPBNGAXWJHHP-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1ccccc1-2)C(F)(F)F',NULL),
	(11820,0,0,'1512-83-0','Consistent with Molecular Formula','C15H11F3N2O',292.2599,NULL,'69E382DC6D16D7E8-FICuS-01-78','69E382DC6D16D7E8-FICTS-01-57','69E382DC6D16D7E8-uuuuu-01-27','InChI=1S/C15H11F3N2O/c16-15(17,18)14(21)20-11-2-4-13-9(7-11)5-8-6-10(19)1-3-12(8)13/h1-4,6-7H,5,19H2,(H,20,21)','InChIKey=LYLVZRLZPKQPMF-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1cc(NC(=O)C(F)(F)F)ccc1-2',NULL),
	(11821,0,0,'2926-70-7','Consistent with Molecular Formula','C15H9F3N2O3',322.2429,NULL,'954DB80F247481DA-FICuS-01-5C','954DB80F247481DA-FICTS-01-3B','954DB80F247481DA-uuuuu-01-0B','InChI=1S/C15H9F3N2O3/c16-15(17,18)14(21)19-10-1-3-12-8(6-10)5-9-7-11(20(22)23)2-4-13(9)12/h1-4,6-7H,5H2,(H,19,21)','InChIKey=KQTBJIDQYNJEKV-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2)C(F)(F)F',NULL),
	(11822,0,0,'63019-68-1','Consistent with Molecular Formula','C14H13N',195.2634,'9H-Fluoren-2-amine, N-methyl-','8260CC49B04F30E1-FICuS-01-4F','8260CC49B04F30E1-FICTS-01-2E','8260CC49B04F30E1-uuuuu-01-FE','InChI=1S/C14H13N/c1-15-12-6-7-14-11(9-12)8-10-4-2-3-5-13(10)14/h2-7,9,15H,8H2,1H3','InChIKey=BHCLAVVCSLBFHS-UHFFFAOYSA-N','CNc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11823,0,0,'13261-62-6','Consistent with Molecular Formula','C15H15N',209.2902,'2-Dimethylaminofluorene\n2-Fluorenyldimethylamine\nN,N-Dimethyl-2-aminofluorene\nWLN: L B656 HHJ EN1&1\n9H-Fluoren-2-amine, N,N-dimethyl-\nFluoren-2-amine, N,N-dimethyl-\n2-Dimethylamino-fluoren','5C9F22CB73C1487B-FICuS-01-6A','5C9F22CB73C1487B-FICTS-01-49','5C9F22CB73C1487B-uuuuu-01-19','InChI=1S/C15H15N/c1-16(2)13-7-8-15-12(10-13)9-11-5-3-4-6-14(11)15/h3-8,10H,9H2,1-2H3','InChIKey=DBNDQWSTOSZFHI-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11824,0,0,NULL,'Consistent with Molecular Formula','C15H15N',209.2902,NULL,'C4206B6BC53DF847-FICuS-01-68','C4206B6BC53DF847-FICTS-01-47','C4206B6BC53DF847-uuuuu-01-17','InChI=1S/C15H15N/c1-2-16-13-7-8-15-12(10-13)9-11-5-3-4-6-14(11)15/h3-8,10,16H,2,9H2,1H3','InChIKey=BGRBCWMKCOLIOE-UHFFFAOYSA-N','CCNc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11825,0,0,'63021-08-9','Consistent with Molecular Formula','C17H19N',237.3438,'9H-Fluoren-2-amine, N,N-diethyl-','D1344D3C22838606-FICuS-01-34','D1344D3C22838606-FICTS-01-13','D1344D3C22838606-uuuuu-01-E3','InChI=1S/C17H19N/c1-3-18(4-2)15-9-10-17-14(12-15)11-13-7-5-6-8-16(13)17/h5-10,12H,3-4,11H2,1-2H3','InChIKey=MOWSEYAQZPEENW-UHFFFAOYSA-N','CCN(CC)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11826,0,0,NULL,'Consistent with Molecular Formula','C19H23N',265.3974,NULL,'18A1784405D3BEBC-FICuS-01-61','18A1784405D3BEBC-FICTS-01-40','18A1784405D3BEBC-uuuuu-01-10','InChI=1S/C19H23N/c1-3-11-20(12-4-2)17-9-10-19-16(14-17)13-15-7-5-6-8-18(15)19/h5-10,14H,3-4,11-13H2,1-2H3','InChIKey=MEVTZSLLIPCOFE-UHFFFAOYSA-N','CCCN(CCC)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11827,0,0,NULL,'Consistent with Molecular Formula','C19H23N',265.3974,NULL,'A31B667AE3DDA830-FICuS-01-6E','A31B667AE3DDA830-FICTS-01-4D','A31B667AE3DDA830-uuuuu-01-1D','InChI=1S/C19H23N/c1-2-3-4-7-12-20-17-10-11-19-16(14-17)13-15-8-5-6-9-18(15)19/h5-6,8-11,14,20H,2-4,7,12-13H2,1H3','InChIKey=UUXQKLKLPCUSAP-UHFFFAOYSA-N','CCCCCCNc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11828,0,0,'93405-87-9','Consistent with Molecular Formula','C17H19N',237.3438,NULL,'48931E29723336DD-FICuS-01-40','48931E29723336DD-FICTS-01-1F','48931E29723336DD-uuuuu-01-EF','InChI=1S/C17H19N/c1-2-3-10-18-15-8-9-17-14(12-15)11-13-6-4-5-7-16(13)17/h4-9,12,18H,2-3,10-11H2,1H3','InChIKey=JVNSWLPRFZRFOP-UHFFFAOYSA-N','CCCCNc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11829,0,0,NULL,'Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'11465DEC842359B8-FICuS-01-4D','11465DEC842359B8-FICTS-01-2C','11465DEC842359B8-uuuuu-01-FC','InChI=1S/C16H15NO/c1-11(18)17(2)14-7-8-16-13(10-14)9-12-5-3-4-6-15(12)16/h3-8,10H,9H2,1-2H3','InChIKey=ZOMVQWSGTSRIMS-UHFFFAOYSA-N','CC(=O)N(C)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11830,0,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'2D70A9D4EB17AF9A-FICuS-01-86','2D70A9D4EB17AF9A-FICTS-01-65','2D70A9D4EB17AF9A-uuuuu-01-35','InChI=1S/C17H17NO/c1-3-18(12(2)19)15-8-9-17-14(11-15)10-13-6-4-5-7-16(13)17/h4-9,11H,3,10H2,1-2H3','InChIKey=UQMYSDCRADJZSZ-UHFFFAOYSA-N','CCN(C(C)=O)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11831,0,0,'57105-64-3','Consistent with Molecular Formula','C15H14N2O2',254.2878,'9H-Fluoren-2-amine, N,N-dimethyl-3-nitro-','4FC22DD590E9BCF6-FICuS-01-8D','4FC22DD590E9BCF6-FICTS-01-6C','4FC22DD590E9BCF6-uuuuu-01-3C','InChI=1S/C15H14N2O2/c1-16(2)14-8-11-7-10-5-3-4-6-12(10)13(11)9-15(14)17(18)19/h3-6,8-9H,7H2,1-2H3','InChIKey=HUINNTZAYMOQQO-UHFFFAOYSA-N','CN(C)c1cc2c(cc1[N+](=O)[O-])-c1ccccc1C2',NULL),
	(11832,0,0,NULL,'Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'486D293B6194A351-FICuS-01-3B','486D293B6194A351-FICTS-01-1A','486D293B6194A351-uuuuu-01-EA','InChI=1S/C15H16N2/c1-17(2)15-8-11-7-10-5-3-4-6-12(10)13(11)9-14(15)16/h3-6,8-9H,7,16H2,1-2H3','InChIKey=CTOSRWHCZAOILV-UHFFFAOYSA-N','CN(C)c1cc2c(cc1N)-c1ccccc1C2',NULL),
	(11833,0,0,'63019-66-9','Consistent with Molecular Formula','C20H17NO2S',335.4198,'Benzenesulfonamide, N-9H-fluoren-2-yl-4-methyl-','806D735EDAA6286B-FICuS-01-6B','806D735EDAA6286B-FICTS-01-4A','806D735EDAA6286B-uuuuu-01-1A','InChI=1S/C20H17NO2S/c1-14-6-9-18(10-7-14)24(22,23)21-17-8-11-20-16(13-17)12-15-4-2-3-5-19(15)20/h2-11,13,21H,12H2,1H3','InChIKey=KJDDAZPFGUKHAX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc3c(c2)Cc2ccccc2-3)cc1',NULL),
	(11834,0,0,NULL,'Consistent with Molecular Formula','C21H19NO2S',349.4466,NULL,'6CCF6E4D86034DD1-FICuS-01-7A','6CCF6E4D86034DD1-FICTS-01-59','6CCF6E4D86034DD1-uuuuu-01-29','InChI=1S/C21H19NO2S/c1-15-7-10-19(11-8-15)25(23,24)22(2)18-9-12-21-17(14-18)13-16-5-3-4-6-20(16)21/h3-12,14H,13H2,1-2H3','InChIKey=ONLPUFUBUBWAEK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc3c(c2)Cc2ccccc2-3)cc1',NULL),
	(11835,0,0,'5459-88-1','Consistent with Molecular Formula','C20H18N2O2S',350.4344,NULL,'B50E4C99382168D6-FICuS-01-52','B50E4C99382168D6-FICTS-01-31','B50E4C99382168D6-uuuuu-01-01','InChI=1S/C20H18N2O2S/c1-13-6-8-16(9-7-13)25(23,24)22-20-11-15-10-14-4-2-3-5-17(14)18(15)12-19(20)21/h2-9,11-12,22H,10,21H2,1H3','InChIKey=QUACJJGVOFGIOU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc3c(cc2N)-c2ccccc2C3)cc1',NULL),
	(11836,0,0,'5424-78-2','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'FE799EFE29D94987-FICuS-01-8F','FE799EFE29D94987-FICTS-01-6E','FE799EFE29D94987-uuuuu-01-3E','InChI=1S/C21H17NO/c1-23-19-9-6-15(7-10-19)14-22-18-8-11-21-17(13-18)12-16-4-2-3-5-20(16)21/h2-11,13-14H,12H2,1H3','InChIKey=AFAJHWLHSQIELD-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccc3c(c2)Cc2ccccc2-3)cc1',NULL),
	(11837,0,0,'33651-52-4','Consistent with Molecular Formula','C21H15NO2',313.355,NULL,'A7E3A836E70E50EF-FICuS-01-7A','A7E3A836E70E50EF-FICTS-01-59','A7E3A836E70E50EF-uuuuu-01-29','InChI=1S/C21H15NO2/c1-2-4-18-15(3-1)10-16-11-17(6-7-19(16)18)22-12-14-5-8-20-21(9-14)24-13-23-20/h1-9,11-12H,10,13H2','InChIKey=XEWSLOIIWXNBCA-UHFFFAOYSA-N','C(=N/c1ccc2c(c1)Cc1ccccc1-2)\\c1ccc2c(c1)OCO2',NULL),
	(11838,0,0,NULL,'Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'9DDBCC814529B511-FICuS-01-66','9DDBCC814529B511-FICTS-01-45','9DDBCC814529B511-uuuuu-01-15','InChI=1S/C22H19NO2/c1-24-21-10-7-15(11-22(21)25-2)14-23-18-8-9-20-17(13-18)12-16-5-3-4-6-19(16)20/h3-11,13-14H,12H2,1-2H3','InChIKey=RKFNYVXFWMZKNU-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccc3c(c2)Cc2ccccc2-3)cc1OC',NULL),
	(11839,0,0,'82899-02-3','Consistent with Molecular Formula','C20H14ClN',303.7903,NULL,'76CFD615DB14B424-FICuS-01-64','76CFD615DB14B424-FICTS-01-43','76CFD615DB14B424-uuuuu-01-13','InChI=1S/C20H14ClN/c21-17-7-5-14(6-8-17)13-22-18-9-10-20-16(12-18)11-15-3-1-2-4-19(15)20/h1-10,12-13H,11H2','InChIKey=IWRNISVIASUDSF-UHFFFAOYSA-N','Clc1ccc(/C=N/c2ccc3c(c2)Cc2ccccc2-3)cc1',NULL),
	(11840,0,0,'13924-53-3','Consistent with Molecular Formula','C22H20N2',312.4134,NULL,'C269AB135CB60CF3-FICuS-01-6E','C269AB135CB60CF3-FICTS-01-4D','C269AB135CB60CF3-uuuuu-01-1D','InChI=1S/C22H20N2/c1-24(2)20-10-7-16(8-11-20)15-23-19-9-12-22-18(14-19)13-17-5-3-4-6-21(17)22/h3-12,14-15H,13H2,1-2H3','InChIKey=YUKPSVJYPSYVLB-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc3c(c2)Cc2ccccc2-3)cc1',NULL),
	(11841,0,0,NULL,'Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'931734E3749DF6F0-FICuS-01-54','931734E3749DF6F0-FICTS-01-33','931734E3749DF6F0-uuuuu-01-03','InChI=1S/C21H17NO2/c1-24-21-10-14(6-9-20(21)23)13-22-17-7-8-19-16(12-17)11-15-4-2-3-5-18(15)19/h2-10,12-13,23H,11H2,1H3','InChIKey=YNDUDKJRXIJBOY-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc3c(c2)Cc2ccccc2-3)ccc1O',NULL),
	(11842,0,0,'23072-71-1','Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'B6E3980CF31AB75A-FICuS-01-75','B6E3980CF31AB75A-FICTS-01-54','B6E3980CF31AB75A-uuuuu-01-24','InChI=1S/C20H14N2O2/c23-22(24)18-8-5-14(6-9-18)13-21-17-7-10-20-16(12-17)11-15-3-1-2-4-19(15)20/h1-10,12-13H,11H2','InChIKey=MXWZUMQQPOAIOP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccc3c(c2)Cc2ccccc2-3)cc1',NULL),
	(11843,0,0,'82223-16-3','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'E893564B984F33E6-FICuS-01-5D','E893564B984F33E6-FICTS-01-3C','E893564B984F33E6-uuuuu-01-0C','InChI=1S/C20H15NO/c22-18-8-5-14(6-9-18)13-21-17-7-10-20-16(12-17)11-15-3-1-2-4-19(15)20/h1-10,12-13,22H,11H2','InChIKey=UVBVKONKAFPEAL-UHFFFAOYSA-N','Oc1ccc(/C=N/c2ccc3c(c2)Cc2ccccc2-3)cc1',NULL),
	(11844,0,0,'13924-55-5','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'7D6CDF682A8870FD-FICuS-01-87','7D6CDF682A8870FD-FICTS-01-66','7D6CDF682A8870FD-uuuuu-01-36','InChI=1S/C20H15NO/c22-20-8-4-2-6-15(20)13-21-17-9-10-19-16(12-17)11-14-5-1-3-7-18(14)19/h1-10,12-13,22H,11H2','InChIKey=RKOVNYJPACAJLT-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11845,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN',303.7903,NULL,'53A3F4760673D389-FICuS-01-42','53A3F4760673D389-FICTS-01-21','53A3F4760673D389-uuuuu-01-F1','InChI=1S/C20H14ClN/c21-20-8-4-2-6-15(20)13-22-17-9-10-19-16(12-17)11-14-5-1-3-7-18(14)19/h1-10,12-13H,11H2','InChIKey=RQANWMRAMAMUPT-UHFFFAOYSA-N','Clc1ccccc1/C=N/c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11846,0,0,'13924-50-0','Consistent with Molecular Formula','C20H15N',269.3452,NULL,'8E10A8DF23CA188A-FICuS-01-73','8E10A8DF23CA188A-FICTS-01-52','8E10A8DF23CA188A-uuuuu-01-22','InChI=1S/C20H15N/c1-2-6-15(7-3-1)14-21-18-10-11-20-17(13-18)12-16-8-4-5-9-19(16)20/h1-11,13-14H,12H2','InChIKey=MZLBNAQKLUROAC-UHFFFAOYSA-N','C(=N/c1ccc2c(c1)Cc1ccccc1-2)\\c1ccccc1',NULL),
	(11847,0,0,NULL,'Consistent with Molecular Formula','C22H20N2',312.4134,NULL,'26861016FFF71683-FICuS-01-40','26861016FFF71683-FICTS-01-1F','26861016FFF71683-uuuuu-01-EF','InChI=1S/C22H20N2/c1-24(2)22-13-18-12-17-10-6-7-11-19(17)20(18)14-21(22)23-15-16-8-4-3-5-9-16/h3-11,13-15H,12H2,1-2H3','InChIKey=ZFDCBPPTLBZNCI-UHFFFAOYSA-N','CN(C)c1cc2c(cc1/N=C/c1ccccc1)-c1ccccc1C2',NULL),
	(11848,0,1,'1836-87-9','Consistent with Molecular Formula','C20H14',254.3306,'Benzalfluorene\n9-Benzylidenefluorene\n1-Phenyl-2-biphenyleneethylene\n9H-Fluorene, 9-(phenylmethylene)-\nFluorene, 9-benzylidene-','CDB3AE8B1D074E1D-FICuS-01-8D','CDB3AE8B1D074E1D-FICTS-01-6C','CDB3AE8B1D074E1D-uuuuu-01-3C','InChI=1S/C20H14/c1-2-8-15(9-3-1)14-20-18-12-6-4-10-16(18)17-11-5-7-13-19(17)20/h1-14H','InChIKey=RMQMLYMBZGDKBY-UHFFFAOYSA-N','C(=C1c2ccccc2-c2ccccc21)c1ccccc1','1'),
	(11849,0,0,'2871-87-6','Consistent with Molecular Formula','C21H16O',284.3568,NULL,'23099F8F295ACC78-FICuS-01-68','23099F8F295ACC78-FICTS-01-47','23099F8F295ACC78-uuuuu-01-17','InChI=1S/C21H16O/c1-22-16-12-10-15(11-13-16)14-21-19-8-4-2-6-17(19)18-7-3-5-9-20(18)21/h2-14H,1H3','InChIKey=NKNOIHZBUJIRRY-UHFFFAOYSA-N','COc1ccc(C=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(11850,0,0,'2871-86-5','Consistent with Molecular Formula','C22H19N',297.3988,NULL,'33C2E12AA04BC88E-FICuS-01-6A','33C2E12AA04BC88E-FICTS-01-49','33C2E12AA04BC88E-uuuuu-01-19','InChI=1S/C22H19N/c1-23(2)17-13-11-16(12-14-17)15-22-20-9-5-3-7-18(20)19-8-4-6-10-21(19)22/h3-15H,1-2H3','InChIKey=GAYAMEKFIBYRJW-UHFFFAOYSA-N','CN(C)c1ccc(C=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(11851,0,1,'2871-26-3','Consistent with Molecular Formula','C22H16',280.3684,NULL,'73DC876387FB79CB-FICuS-01-7C','73DC876387FB79CB-FICTS-01-5B','73DC876387FB79CB-uuuuu-01-2B','InChI=1S/C22H16/c1-2-9-17(10-3-1)11-8-16-22-20-14-6-4-12-18(20)19-13-5-7-15-21(19)22/h1-16H','InChIKey=FDELSKWIDIUQDN-UHFFFAOYSA-N','C(/C=C/c1ccccc1)=C1c2ccccc2-c2ccccc21','1'),
	(11852,0,1,'30084-68-5','Consistent with Molecular Formula','C20H12N2O4',344.3258,NULL,'416E0312C43B3178-FICuS-01-2C','416E0312C43B3178-FICTS-01-0B','416E0312C43B3178-uuuuu-01-DB','InChI=1S/C20H12N2O4/c23-21(24)14-7-5-13(6-8-14)11-19-17-4-2-1-3-16(17)18-10-9-15(22(25)26)12-20(18)19/h1-12H','InChIKey=NKGMHUXCLKRPBF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C2\\c3ccccc3-c3ccc([N+](=O)[O-])cc32)cc1','1'),
	(11853,0,1,NULL,'Consistent with Molecular Formula','C22H17NO4',359.3806,NULL,'983A48C07D106A13-FICuS-01-42','983A48C07D106A13-FICTS-01-21','983A48C07D106A13-uuuuu-01-F1','InChI=1S/C22H17NO4/c1-26-21-9-5-6-14(22(21)27-2)12-19-17-8-4-3-7-16(17)18-11-10-15(23(24)25)13-20(18)19/h3-13H,1-2H3','InChIKey=AINMDERWAGNSEZ-UHFFFAOYSA-N','COc1cccc(/C=C2\\c3ccccc3-c3ccc([N+](=O)[O-])cc32)c1OC','1'),
	(11854,0,1,NULL,'Consistent with Molecular Formula','C22H17NO4',359.3806,NULL,'90F0AA613527C719-FICuS-01-44','90F0AA613527C719-FICTS-01-23','90F0AA613527C719-uuuuu-01-F3','InChI=1S/C22H17NO4/c1-26-21-10-7-14(12-22(21)27-2)11-19-17-6-4-3-5-16(17)18-9-8-15(23(24)25)13-20(18)19/h3-13H,1-2H3','InChIKey=AYSLEVOWZWGNNP-UHFFFAOYSA-N','COc1ccc(/C=C2\\c3ccccc3-c3ccc([N+](=O)[O-])cc32)cc1OC','1'),
	(11855,0,1,NULL,'Consistent with Molecular Formula','C20H13NO3',315.3276,NULL,'E40EA471940E537F-FICuS-01-59','E40EA471940E537F-FICTS-01-38','E40EA471940E537F-uuuuu-01-08','InChI=1S/C20H13NO3/c22-15-8-5-13(6-9-15)11-19-17-4-2-1-3-16(17)18-10-7-14(21(23)24)12-20(18)19/h1-12,22H','InChIKey=TZUXVBJYTOOXKA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=C/c1ccc(O)cc1)c1ccccc1-2','1'),
	(11856,0,1,NULL,'Consistent with Molecular Formula','C20H13NO2',299.3282,NULL,'047B013D8A86452A-FICuS-01-3F','047B013D8A86452A-FICTS-01-1E','047B013D8A86452A-uuuuu-01-EE','InChI=1S/C20H13NO2/c22-21(23)15-10-11-18-16-8-4-5-9-17(16)19(20(18)13-15)12-14-6-2-1-3-7-14/h1-13H','InChIKey=XRBNIPUYAMAOGV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=C/c1ccccc1)c1ccccc1-2','1'),
	(11857,0,0,NULL,'Consistent with Molecular Formula','C25H17N',331.416,NULL,'E4847712AAEAE2C8-FICuS-01-77','E4847712AAEAE2C8-FICTS-01-56','E4847712AAEAE2C8-uuuuu-01-26','InChI=1S/C25H17N/c1-2-8-18(9-3-1)19-14-16-20(17-15-19)26-25-23-12-6-4-10-21(23)22-11-5-7-13-24(22)25/h1-17H','InChIKey=VACYPMXVDGUASG-UHFFFAOYSA-N','c1ccc(-c2ccc(N=C3c4ccccc4-c4ccccc43)cc2)cc1',NULL),
	(11858,0,0,NULL,'Consistent with Molecular Formula','C25H16N2O2',376.4136,NULL,'6777549A4B8D4221-FICuS-01-40','6777549A4B8D4221-FICTS-01-1F','6777549A4B8D4221-uuuuu-01-EF','InChI=1S/C25H16N2O2/c28-27(29)20-14-15-22-21-8-4-5-9-23(21)25(24(22)16-20)26-19-12-10-18(11-13-19)17-6-2-1-3-7-17/h1-16H/b26-25+','InChIKey=GJRBSOVTVCYXPH-OCEACIFDSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N/c1ccc(-c3ccccc3)cc1)c1ccccc1-2',NULL),
	(11859,0,0,'317-97-5','Consistent with Molecular Formula','C21H15FN2O',330.3607,'Acetamide, N-[9-[(4-fluorophenyl)imino]-9H-fluoren-2-yl]-','D1A89A8F225B78BB-FICuS-01-7B','D1A89A8F225B78BB-FICTS-01-5A','D1A89A8F225B78BB-uuuuu-01-2A','InChI=1S/C21H15FN2O/c1-13(25)23-16-10-11-18-17-4-2-3-5-19(17)21(20(18)12-16)24-15-8-6-14(22)7-9-15/h2-12H,1H3,(H,23,25)','InChIKey=VYXKCTVLODINGA-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)/C(=N/c1ccc(F)cc1)c1ccccc1-2',NULL),
	(11860,0,0,'390-41-0','Consistent with Molecular Formula','C19H12FN',273.3089,NULL,'2E6072273D094119-FICuS-01-25','2E6072273D094119-FICTS-01-04','2E6072273D094119-uuuuu-01-D4','InChI=1S/C19H12FN/c20-13-9-11-14(12-10-13)21-19-17-7-3-1-5-15(17)16-6-2-4-8-18(16)19/h1-12H','InChIKey=TUZOHOBNSLGHLB-UHFFFAOYSA-N','Fc1ccc(N=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(11861,0,0,NULL,'Consistent with Molecular Formula','C20H12N4O6',404.338,NULL,'0BCB068E2419B8C8-FICuS-01-66','0BCB068E2419B8C8-FICTS-01-45','0BCB068E2419B8C8-uuuuu-01-15','InChI=1S/C20H12N4O6/c1-11-2-4-12(5-3-11)21-20-16-8-13(22(25)26)6-7-15(16)19-17(20)9-14(23(27)28)10-18(19)24(29)30/h2-10H,1H3','InChIKey=ZKFKWLVDFKIUNP-UHFFFAOYSA-N','Cc1ccc(/N=C2\\c3cc([N+](=O)[O-])ccc3-c3c2cc([N+](=O)[O-])cc3[N+](=O)[O-])cc1',NULL),
	(11862,0,0,NULL,'Consistent with Molecular Formula','C19H11N3O4',345.3136,NULL,'E8CF9C3E60049E82-FICuS-01-73','E8CF9C3E60049E82-FICTS-01-52','E8CF9C3E60049E82-uuuuu-01-22','InChI=1S/C19H11N3O4/c23-21(24)13-7-5-12(6-8-13)20-19-17-4-2-1-3-15(17)16-10-9-14(22(25)26)11-18(16)19/h1-11H','InChIKey=YXYFRXLUSPTPPX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C2\\c3ccccc3-c3ccc([N+](=O)[O-])cc32)cc1',NULL),
	(11863,0,0,'58633-11-7','Consistent with Molecular Formula','C19H13NO',271.3178,NULL,'E55E734FE09EC046-FICuS-01-6F','E55E734FE09EC046-FICTS-01-4E','E55E734FE09EC046-uuuuu-01-1E','InChI=1S/C19H13NO/c21-14-11-9-13(10-12-14)20-19-17-7-3-1-5-15(17)16-6-2-4-8-18(16)19/h1-12,21H','InChIKey=CKUBBTKMOMUNJL-UHFFFAOYSA-N','Oc1ccc(N=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(11864,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'FDB5B02E973BD85E-FICuS-01-8C','FDB5B02E973BD85E-FICTS-01-6B','FDB5B02E973BD85E-uuuuu-01-3B','InChI=1S/C21H16N2O/c1-14(24)22-15-10-12-16(13-11-15)23-21-19-8-4-2-6-17(19)18-7-3-5-9-20(18)21/h2-13H,1H3,(H,22,24)','InChIKey=ZDBDMRNQEZCRDW-UHFFFAOYSA-N','CC(=O)Nc1ccc(N=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(11865,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O3',357.3678,NULL,'D33A8FB979C78118-FICuS-01-67','D33A8FB979C78118-FICTS-01-46','D33A8FB979C78118-uuuuu-01-16','InChI=1S/C21H15N3O3/c1-13(25)22-14-6-8-15(9-7-14)23-21-19-5-3-2-4-17(19)18-11-10-16(24(26)27)12-20(18)21/h2-12H,1H3,(H,22,25)','InChIKey=ZNJUZVMMTBJQIV-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=C2\\c3ccccc3-c3ccc([N+](=O)[O-])cc32)cc1',NULL),
	(11866,0,0,'75158-95-1','Consistent with Molecular Formula','C19H12N2O2',300.316,NULL,'54EC0345BD12FB21-FICuS-01-58','54EC0345BD12FB21-FICTS-01-37','54EC0345BD12FB21-uuuuu-01-07','InChI=1S/C19H12N2O2/c22-21(23)14-10-11-16-15-8-4-5-9-17(15)19(18(16)12-14)20-13-6-2-1-3-7-13/h1-12H','InChIKey=FKVTUMYUCJDUIW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N/c1ccccc1)c1ccccc1-2',NULL),
	(11867,0,0,NULL,'Consistent with Molecular Formula','C21H18N2',298.3866,NULL,'89E329194A200952-FICuS-01-2C','89E329194A200952-FICTS-01-0B','89E329194A200952-uuuuu-01-DB','InChI=1S/C21H18N2/c1-23(2)16-12-13-18-17-10-6-7-11-19(17)21(20(18)14-16)22-15-8-4-3-5-9-15/h3-14H,1-2H3','InChIKey=YBEQTLASRVNRHS-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)/C(=N/c1ccccc1)c1ccccc1-2',NULL),
	(11868,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'AC404DD557FE97DB-FICuS-01-8D','AC404DD557FE97DB-FICTS-01-6C','AC404DD557FE97DB-uuuuu-01-3C','InChI=1S/C21H16N2O/c1-14(24)22-16-11-12-18-17-9-5-6-10-19(17)21(20(18)13-16)23-15-7-3-2-4-8-15/h2-13H,1H3,(H,22,24)','InChIKey=JZPBHVHOUJWMJW-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)/C(=N/c1ccccc1)c1ccccc1-2',NULL),
	(11869,0,0,'7402-97-3','Consistent with Molecular Formula','C19H11N3O4',345.3136,NULL,'46862DABC351A9F3-FICuS-01-67','46862DABC351A9F3-FICTS-01-46','46862DABC351A9F3-uuuuu-01-16','InChI=1S/C19H11N3O4/c23-21(24)13-9-10-14-16(11-13)19(20-12-5-2-1-3-6-12)15-7-4-8-17(18(14)15)22(25)26/h1-11H','InChIKey=JTNAFCBVVDDGHM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N/c1ccccc1)c1cccc([N+](=O)[O-])c1-2',NULL),
	(11870,0,0,NULL,'Consistent with Molecular Formula','C23H15N',305.3782,NULL,'255344D78DF17D4D-FICuS-01-5F','255344D78DF17D4D-FICTS-01-3E','255344D78DF17D4D-uuuuu-01-0E','InChI=1S/C23H15N/c1-2-8-17-15-18(14-13-16(17)7-1)24-23-21-11-5-3-9-19(21)20-10-4-6-12-22(20)23/h1-15H','InChIKey=HJQNIVDFRWUTNB-UHFFFAOYSA-N','c1ccc2c(c1)C(=Nc1ccc3ccccc3c1)c1ccccc1-2',NULL),
	(11871,0,0,'70704-54-0','Consistent with Molecular Formula','C23H15N',305.3782,NULL,'8378FB02EB5205FD-FICuS-01-68','8378FB02EB5205FD-FICTS-01-47','8378FB02EB5205FD-uuuuu-01-17','InChI=1S/C23H15N/c1-2-10-17-16(8-1)9-7-15-22(17)24-23-20-13-5-3-11-18(20)19-12-4-6-14-21(19)23/h1-15H','InChIKey=FOOPQQMGGMONJX-UHFFFAOYSA-N','c1ccc2c(c1)C(=Nc1cccc3ccccc13)c1ccccc1-2',NULL),
	(11872,0,0,NULL,'Consistent with Molecular Formula','C23H14N2O2',350.3758,NULL,'07FFFC59B24711BF-FICuS-01-7A','07FFFC59B24711BF-FICTS-01-59','07FFFC59B24711BF-uuuuu-01-29','InChI=1S/C23H14N2O2/c26-25(27)18-11-12-20-19-7-3-4-8-21(19)23(22(20)14-18)24-17-10-9-15-5-1-2-6-16(15)13-17/h1-14H','InChIKey=RRKNEVSCOFLPHQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N/c1ccc3ccccc3c1)c1ccccc1-2',NULL),
	(11873,0,0,NULL,'Consistent with Molecular Formula','C36H26N4O2',546.627,NULL,'61569C2BA46E19D4-FICuS-01-5B','61569C2BA46E19D4-FICTS-01-3A','61569C2BA46E19D4-uuuuu-01-0A','InChI=1S/C36H26N4O2/c1-21(41)37-25-15-17-29-27-7-3-5-9-31(27)35(33(29)19-25)39-23-11-13-24(14-12-23)40-36-32-10-6-4-8-28(32)30-18-16-26(20-34(30)36)38-22(2)42/h3-20H,1-2H3,(H,37,41)(H,38,42)/b39-35+,40-36+','InChIKey=NCEIQKMDIXDTMH-MBIPSJRMSA-N','CC(=O)Nc1ccc2c(c1)/C(=N/c1ccc(/N=C3\\c4ccccc4-c4ccc(NC(C)=O)cc43)cc1)c1ccccc1-2',NULL),
	(11874,0,0,NULL,'Consistent with Molecular Formula','C32H18N4O4',522.5186,NULL,'764AA73F04B34E3E-FICuS-01-64','764AA73F04B34E3E-FICTS-01-43','764AA73F04B34E3E-uuuuu-01-13','InChI=1S/C32H18N4O4/c37-35(38)21-13-15-25-23-5-1-3-7-27(23)31(29(25)17-21)33-19-9-11-20(12-10-19)34-32-28-8-4-2-6-24(28)26-16-14-22(36(39)40)18-30(26)32/h1-18H/b33-31+,34-32+','InChIKey=XIWZHDXWIMCURU-FMWAKIAMSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N/c1ccc(/N=C3\\c4ccccc4-c4ccc([N+](=O)[O-])cc43)cc1)c1ccccc1-2',NULL),
	(11875,0,0,'41614-43-1','Consistent with Molecular Formula','C32H20N2',432.5234,NULL,'20E04DA132A7BE8C-FICuS-01-67','20E04DA132A7BE8C-FICTS-01-46','20E04DA132A7BE8C-uuuuu-01-16','InChI=1S/C32H20N2/c1-5-13-27-23(9-1)24-10-2-6-14-28(24)31(27)33-21-17-19-22(20-18-21)34-32-29-15-7-3-11-25(29)26-12-4-8-16-30(26)32/h1-20H','InChIKey=GCKQVENQMOTMOW-UHFFFAOYSA-N','c1ccc2c(c1)C(=Nc1ccc(N=C3c4ccccc4-c4ccccc43)cc1)c1ccccc1-2',NULL),
	(11876,0,0,NULL,'Consistent with Molecular Formula','C32H16N6O8',612.5138,NULL,'CC642B37DF412C81-FICuS-01-62','CC642B37DF412C81-FICTS-01-41','CC642B37DF412C81-uuuuu-01-11','InChI=1S/C32H16N6O8/c39-35(40)19-5-9-23-24-10-6-20(36(41)42)14-28(24)31(27(23)13-19)33-17-1-2-18(4-3-17)34-32-29-15-21(37(43)44)7-11-25(29)26-12-8-22(38(45)46)16-30(26)32/h1-16H','InChIKey=JDIMCRNNNKZFIZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C(=Nc1ccc(N=C3c4cc([N+](=O)[O-])ccc4-c4ccc([N+](=O)[O-])cc43)cc1)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(11877,0,0,NULL,'Consistent with Molecular Formula','C38H18N8O12',778.6066,NULL,'FDB153593C286EF3-FICuS-01-6E','FDB153593C286EF3-FICTS-01-4D','FDB153593C286EF3-uuuuu-01-1D','InChI=1S/C38H18N8O12/c47-41(48)23-9-11-27-29(13-23)37(31-15-25(43(51)52)17-33(35(27)31)45(55)56)39-21-5-1-19(2-6-21)20-3-7-22(8-4-20)40-38-30-14-24(42(49)50)10-12-28(30)36-32(38)16-26(44(53)54)18-34(36)46(57)58/h1-18H/b39-37+,40-38+','InChIKey=WHVVMAXQDGQMLY-HVMBLDELSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N\\c1ccc(-c3ccc(/N=C4\\c5cc([N+](=O)[O-])ccc5-c5c4cc([N+](=O)[O-])cc5[N+](=O)[O-])cc3)cc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1-2',NULL),
	(11878,0,0,'5416-81-9','Consistent with Molecular Formula','C38H20N6O8',688.6114,NULL,'A60322AC0B3933A8-FICuS-01-46','A60322AC0B3933A8-FICTS-01-25','A60322AC0B3933A8-uuuuu-01-F5','InChI=1S/C38H20N6O8/c45-41(46)25-9-13-29-30-14-10-26(42(47)48)18-34(30)37(33(29)17-25)39-23-5-1-21(2-6-23)22-3-7-24(8-4-22)40-38-35-19-27(43(49)50)11-15-31(35)32-16-12-28(44(51)52)20-36(32)38/h1-20H','InChIKey=WUEBQADJZRHHKF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C(=Nc1ccc(-c3ccc(N=C4c5cc([N+](=O)[O-])ccc5-c5ccc([N+](=O)[O-])cc54)cc3)cc1)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(11879,0,0,NULL,'Consistent with Molecular Formula','C38H22N4O4',598.6162,NULL,'1FAEF36536B79868-FICuS-01-69','1FAEF36536B79868-FICTS-01-48','1FAEF36536B79868-uuuuu-01-18','InChI=1S/C38H22N4O4/c43-41(44)27-17-19-31-29-5-1-3-7-33(29)37(35(31)21-27)39-25-13-9-23(10-14-25)24-11-15-26(16-12-24)40-38-34-8-4-2-6-30(34)32-20-18-28(42(45)46)22-36(32)38/h1-22H/b39-37+,40-38+','InChIKey=KLQBNASHSCJLDJ-HVMBLDELSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N/c1ccc(-c3ccc(/N=C4\\c5ccccc5-c5ccc([N+](=O)[O-])cc54)cc3)cc1)c1ccccc1-2',NULL),
	(11880,0,0,'41614-44-2','Consistent with Molecular Formula','C38H24N2',508.621,NULL,'0741CF46747476AB-FICuS-01-4C','0741CF46747476AB-FICTS-01-2B','0741CF46747476AB-uuuuu-01-FB','InChI=1S/C38H24N2/c1-5-13-33-29(9-1)30-10-2-6-14-34(30)37(33)39-27-21-17-25(18-22-27)26-19-23-28(24-20-26)40-38-35-15-7-3-11-31(35)32-12-4-8-16-36(32)38/h1-24H','InChIKey=XAJJPQMRXCLENE-UHFFFAOYSA-N','c1ccc2c(c1)C(=Nc1ccc(-c3ccc(N=C4c5ccccc5-c5ccccc54)cc3)cc1)c1ccccc1-2',NULL),
	(11881,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'C82C056C07F38BE4-FICuS-01-68','C82C056C07F38BE4-FICTS-01-47','C82C056C07F38BE4-uuuuu-01-17','InChI=1S/C17H16N2O3/c20-19(21)12-5-6-14-13-3-1-2-4-15(13)17(16(14)11-12)18-7-9-22-10-8-18/h1-6,11,17H,7-10H2','InChIKey=RTLWPJTYYBGPBW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C(N1CCOCC1)c1ccccc1-2','1'),
	(11882,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'FD270DA8BB06CD71-FICuS-01-80','FD270DA8BB06CD71-FICTS-01-5F','FD270DA8BB06CD71-uuuuu-01-2F','InChI=1S/C17H18N2O/c18-12-5-6-14-13-3-1-2-4-15(13)17(16(14)11-12)19-7-9-20-10-8-19/h1-6,11,17H,7-10,18H2','InChIKey=NZLRQOWXWVSEIW-UHFFFAOYSA-N','Nc1ccc2c(c1)C(N1CCOCC1)c1ccccc1-2','1'),
	(11883,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'D50BB297D6C220D7-FICuS-01-62','D50BB297D6C220D7-FICTS-01-41','D50BB297D6C220D7-uuuuu-01-11','InChI=1S/C19H20N2O2/c1-13(22)20-14-6-7-16-15-4-2-3-5-17(15)19(18(16)12-14)21-8-10-23-11-9-21/h2-7,12,19H,8-11H2,1H3,(H,20,22)','InChIKey=QGIQTMXCWRUDRQ-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(N1CCOCC1)c1ccccc1-2','1'),
	(11884,0,0,'3333-06-0','Consistent with Molecular Formula','C18H19N',249.3548,NULL,'F381A24E0FDFFABA-FICuS-01-9F','F381A24E0FDFFABA-FICTS-01-7E','F381A24E0FDFFABA-uuuuu-01-4E','InChI=1S/C18H19N/c1-6-12-19(13-7-1)18-16-10-4-2-8-14(16)15-9-3-5-11-17(15)18/h2-5,8-11,18H,1,6-7,12-13H2','InChIKey=XYGGSRUVUSWAPK-UHFFFAOYSA-N','c1ccc2c(c1)-c1ccccc1C2N1CCCCC1',NULL),
	(11885,0,0,'1940-57-4','Consistent with Molecular Formula','C13H9Br',245.1181,'9-Bromofluorene\nFluorene, 9-bromo-\nWLN: L B656 HHJ HE\n9H-Fluorene, 9-bromo-','E22269E10EC6F52E-FICuS-01-67','E22269E10EC6F52E-FICTS-01-46','E22269E10EC6F52E-uuuuu-01-16','InChI=1S/C13H9Br/c14-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,13H','InChIKey=AHCDKANCCBEQJJ-UHFFFAOYSA-N','BrC1c2ccccc2-c2ccccc21',NULL),
	(11886,0,0,'3333-07-1','Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'1DEE57B1D6B15836-FICuS-01-68','1DEE57B1D6B15836-FICTS-01-47','1DEE57B1D6B15836-uuuuu-01-17','InChI=1S/C17H17NO/c1-3-7-15-13(5-1)14-6-2-4-8-16(14)17(15)18-9-11-19-12-10-18/h1-8,17H,9-12H2','InChIKey=VGSRSMWQKGZBCF-UHFFFAOYSA-N','c1ccc2c(c1)-c1ccccc1C2N1CCOCC1',NULL),
	(11887,0,0,'781-73-7','Consistent with Molecular Formula','C15H12O',208.2592,'Ethanone, 1-(9H-fluoren-2-yl)-','B998BD5685ACD9BA-FICuS-01-95','B998BD5685ACD9BA-FICTS-01-74','B998BD5685ACD9BA-uuuuu-01-44','InChI=1S/C15H12O/c1-10(16)11-6-7-15-13(8-11)9-12-4-2-3-5-14(12)15/h2-8H,9H2,1H3','InChIKey=IBASEVZORZFIIH-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11888,0,0,'4440-33-9','Consistent with Molecular Formula','C13H9N',179.2208,'9-Iminofluorene\nFluorenone ketimine\n9H-Fluoren-9-imine\nFluoren-9-imine','17E00D658A97D912-FICuS-01-4C','17E00D658A97D912-FICTS-01-2B','17E00D658A97D912-uuuuu-01-FB','InChI=1S/C13H9N/c14-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,14H','InChIKey=QVJLOUKVQGQPCX-UHFFFAOYSA-N','N=C1c2ccccc2-c2ccccc21',NULL),
	(11889,0,0,'59935-47-6','Consistent with Molecular Formula','C17H15NO3',281.3104,'Butanoic acid, 4-(9H-fluoren-2-ylamino)-4-oxo-','D697E6B481607935-FICuS-01-49','D697E6B481607935-FICTS-01-28','D697E6B481607935-uuuuu-01-F8','InChI=1S/C17H15NO3/c19-16(7-8-17(20)21)18-13-5-6-15-12(10-13)9-11-3-1-2-4-14(11)15/h1-6,10H,7-9H2,(H,18,19)(H,20,21)','InChIKey=GTWRPNCMRGJTMD-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11890,0,0,'2523-42-4','Consistent with Molecular Formula','C13H9I',292.1186,NULL,'7A68434275FBCEC3-FICuS-01-6C','7A68434275FBCEC3-FICTS-01-4B','7A68434275FBCEC3-uuuuu-01-1B','InChI=1S/C13H9I/c14-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8H,7H2','InChIKey=VNYQUOAQPXGXQO-UHFFFAOYSA-N','Ic1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11891,1,0,'53172-79-5','Consistent with Molecular Formula','C13H8BrNO2',290.1157,NULL,'561B3A868DBAC094-FICuS-01-66','561B3A868DBAC094-FICTS-01-45','561B3A868DBAC094-uuuuu-01-15','InChI=1S/C13H8BrNO2/c14-13-11-4-2-1-3-9(11)10-6-5-8(15(16)17)7-12(10)13/h1-7,13H','InChIKey=MQMLOKJKGOPCKW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C(Br)c1ccccc1-2','1'),
	(11892,1,0,'1537-15-1','Consistent with Molecular Formula','C15H9BrF3NO',356.1414,NULL,'B9B5E7FBFEBCAB86-FICuS-01-BE','B9B5E7FBFEBCAB86-FICTS-01-9D','B9B5E7FBFEBCAB86-uuuuu-01-6D','InChI=1S/C15H9BrF3NO/c16-13-11-4-2-1-3-9(11)10-6-5-8(7-12(10)13)20-14(21)15(17,18)19/h1-7,13H,(H,20,21)','InChIKey=YIHWFOHEOXDAIC-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)C(Br)c1ccccc1-2)C(F)(F)F','1'),
	(11893,0,0,'13354-17-1','Consistent with Molecular Formula','C13H9ClO2S',264.7259,'Fluorene-2-sulfonyl chloride','AD60F1D43A77DDFB-FICuS-01-93','AD60F1D43A77DDFB-FICTS-01-72','AD60F1D43A77DDFB-uuuuu-01-42','InChI=1S/C13H9ClO2S/c14-17(15,16)11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8H,7H2','InChIKey=OOCRPNTZVSMEIJ-UHFFFAOYSA-N','O=S(=O)(Cl)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11894,0,0,NULL,'Consistent with Molecular Formula','C20H14OS',302.39,NULL,'FE4654FDE6E65380-FICuS-01-75','FE4654FDE6E65380-FICTS-01-54','FE4654FDE6E65380-uuuuu-01-24','InChI=1S/C20H14OS/c21-20(14-6-2-1-3-7-14)22-17-10-11-19-16(13-17)12-15-8-4-5-9-18(15)19/h1-11,13H,12H2','InChIKey=QZCSMKSYKJHMGC-UHFFFAOYSA-N','O=C(Sc1ccc2c(c1)Cc1ccccc1-2)c1ccccc1',NULL),
	(11895,0,0,'5416-83-1','Consistent with Molecular Formula','C20H12O2S',316.3736,NULL,'D4BD272B66A8D615-FICuS-01-67','D4BD272B66A8D615-FICTS-01-46','D4BD272B66A8D615-uuuuu-01-16','InChI=1S/C20H12O2S/c21-19-17-9-5-4-8-15(17)16-11-10-14(12-18(16)19)23-20(22)13-6-2-1-3-7-13/h1-12H','InChIKey=UFZUKRLWOKWYRC-UHFFFAOYSA-N','O=C(Sc1ccc2c(c1)C(=O)c1ccccc1-2)c1ccccc1',NULL),
	(11896,0,0,'19552-08-0','Consistent with Molecular Formula','C13H10S',198.282,'9H-Fluorene-9-thiol\nFluorene-9-thiol','584661983B429D90-FICuS-01-37','584661983B429D90-FICTS-01-16','584661983B429D90-uuuuu-01-E6','InChI=1S/C13H10S/c14-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,13-14H','InChIKey=GNURAXCIBMZJOG-UHFFFAOYSA-N','SC1c2ccccc2-c2ccccc21',NULL),
	(11897,1,0,NULL,'Consistent with Molecular Formula','C14H12BrN3O2S',366.2317,NULL,'ECBC57FCB36012F5-FICuS-01-82','ECBC57FCB36012F5-FICTS-01-61','037889DA42F3BB48-uuuuu-01-0D','InChI=1S/C14H11N3O2S.BrH/c15-14(16)20-13-11-4-2-1-3-9(11)10-6-5-8(17(18)19)7-12(10)13;/h1-7,13H,(H3,15,16);1H','InChIKey=HHHWFEYIBTZEJJ-UHFFFAOYSA-N','Br.N=C(N)SC1c2ccccc2-c2ccc([N+](=O)[O-])cc21','1'),
	(11898,0,0,'15961-88-3','Consistent with Molecular Formula','C26H18N2O',374.441,'2,2\'-Azoxyfluorene','8DCABCA25F90CE1B-FICuS-01-9E','8DCABCA25F90CE1B-FICTS-01-7D','8DCABCA25F90CE1B-uuuuu-01-4D','InChI=1S/C26H18N2O/c29-28(22-10-12-26-20(16-22)14-18-6-2-4-8-24(18)26)27-21-9-11-25-19(15-21)13-17-5-1-3-7-23(17)25/h1-12,15-16H,13-14H2','InChIKey=LTNRXVIMXYTPID-UHFFFAOYSA-N','[O-]/[N+](=N\\c1ccc2c(c1)Cc1ccccc1-2)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(11899,0,0,NULL,'Consistent with Molecular Formula','C26H14N2O3',402.4082,'1,2-bis(9-oxo-9H-fluoren-2-yl)diazene oxide','EBDEC87B10002AEE-FICuS-01-89','EBDEC87B10002AEE-FICTS-01-68','EBDEC87B10002AEE-uuuuu-01-38','InChI=1S/C26H14N2O3/c29-25-21-7-3-1-5-17(21)19-11-9-15(13-23(19)25)27-28(31)16-10-12-20-18-6-2-4-8-22(18)26(30)24(20)14-16/h1-14H/b28-27+','InChIKey=JSNDZHZWPXDSIA-BYYHNAKLSA-N','O=C1c2ccccc2-c2ccc(/N=[N+](\\[O-])c3ccc4c(c3)C(=O)c3ccccc3-4)cc21',NULL),
	(11900,0,1,NULL,'Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'1666E4BECE98BBAF-FICuS-01-9E','1666E4BECE98BBAF-FICTS-01-7D','F9A4383B6663C50E-uuuuu-01-0C','InChI=1S/C13H8N2O3/c16-14-13-11-4-2-1-3-9(11)10-6-5-8(15(17)18)7-12(10)13/h1-7,16H/b14-13+','InChIKey=BAMLMBSOLTXBAZ-BUHFOSPRSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N/O)c1ccccc1-2','1'),
	(11901,0,0,'3096-52-4','Consistent with Molecular Formula','C13H7NO3',225.2032,NULL,'5291A181CB526DEC-FICuS-01-61','5291A181CB526DEC-FICTS-01-40','5291A181CB526DEC-uuuuu-01-10','InChI=1S/C13H7NO3/c15-13-11-4-2-1-3-9(11)10-6-5-8(14(16)17)7-12(10)13/h1-7H','InChIKey=AJEAHBZZHSLIQP-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc([N+](=O)[O-])cc21',NULL),
	(11902,0,0,'53197-58-3','Consistent with Molecular Formula','C13H6N2O5',270.2008,NULL,'58411C36A21DD439-FICuS-01-42','58411C36A21DD439-FICTS-01-21','58411C36A21DD439-uuuuu-01-F1','InChI=1S/C13H6N2O5/c16-13-9-2-1-3-11(15(19)20)12(9)8-5-4-7(14(17)18)6-10(8)13/h1-6H','InChIKey=LGDAXDNJFXVZHI-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c1cccc2[N+](=O)[O-]',NULL),
	(11903,0,0,'129-79-3','Consistent with Molecular Formula','C13H5N3O7',315.1984,'TNF\n2,4,7-Trinitrofluorenone\n2,4,7-Trinitrofluoren-9-one\nWLN: L B656 HVJ CNW ENW KNW\n9H-Fluoren-9-one, 2,4,7-trinitro-\nFluoren-9-one, 2,4,7-trinitro-','7E70C2A90FF9E302-FICuS-01-68','7E70C2A90FF9E302-FICTS-01-47','7E70C2A90FF9E302-uuuuu-01-17','InChI=1S/C13H5N3O7/c17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h1-5H','InChIKey=VHQGURIJMFPBKS-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(11904,0,0,'3096-57-9','Consistent with Molecular Formula','C13H9NO',195.2202,NULL,'3DAFF8D9B70C0C04-FICuS-01-83','3DAFF8D9B70C0C04-FICTS-01-62','3DAFF8D9B70C0C04-uuuuu-01-32','InChI=1S/C13H9NO/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)12(10)7-8/h1-7H,14H2','InChIKey=SJODITPGMMSNRF-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(11905,0,0,'3096-50-2','Consistent with Molecular Formula','C15H11NO2',237.2574,'2-Acetylaminofluorenone\n9-Oxo-2-fluorenylacetamide\n2-Acetylamino-9-fluorenone\nN-(9-Oxofluoren-2-yl)acetamide\nN-(9-Oxo-2-fluorenyl)acetamide\nAcetamide, N-(9-oxo-2-fluorenyl)-\nWLN: L B656 HVJ EMV1\nAcetamide, N-(9-oxo-9H-fluoren-2-yl)-\nAcetamide, N-(9-oxofluoren-2-yl)-','A0BFD9C749C8C049-FICuS-01-7F','A0BFD9C749C8C049-FICTS-01-5E','A0BFD9C749C8C049-uuuuu-01-2E','InChI=1S/C15H11NO2/c1-9(17)16-10-6-7-12-11-4-2-3-5-13(11)15(18)14(12)8-10/h2-8H,1H3,(H,16,17)','InChIKey=PYGNVSDRIIPHQP-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(11906,0,0,'318-22-9','Consistent with Molecular Formula','C15H8F3NO2',291.2289,'2-Trifluoroacetylaminofluoren-9-one\n2,2,2-Trifluoro-N-(9-oxofluoren-2-yl)acetamide\nWLN: L B656 HVJ EMVXFFF\nAcetamide, 2,2,2-trifluoro-N-(9-oxofluoren-2-yl)-','77DB73920A5466B7-FICuS-01-4F','77DB73920A5466B7-FICTS-01-2E','77DB73920A5466B7-uuuuu-01-FE','InChI=1S/C15H8F3NO2/c16-15(17,18)14(21)19-8-5-6-10-9-3-1-2-4-11(9)13(20)12(10)7-8/h1-7H,(H,19,21)','InChIKey=JBUUOKOKZCHZNB-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(NC(=O)C(F)(F)F)cc21',NULL),
	(11907,0,0,'5416-84-2','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'4BAB52CEF636CD3B-FICuS-01-90','4BAB52CEF636CD3B-FICTS-01-6F','4BAB52CEF636CD3B-uuuuu-01-3F','InChI=1S/C14H11NO/c1-15-9-6-7-11-10-4-2-3-5-12(10)14(16)13(11)8-9/h2-8,15H,1H3','InChIKey=DOGAZPVCUUSMJM-UHFFFAOYSA-N','CNc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(11908,0,0,'18158-43-5','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'95370AA88AB096D0-FICuS-01-57','95370AA88AB096D0-FICTS-01-36','95370AA88AB096D0-uuuuu-01-06','InChI=1S/C15H13NO/c1-16(2)10-7-8-12-11-5-3-4-6-13(11)15(17)14(12)9-10/h3-9H,1-2H3','InChIKey=XSDSTTHDKZZVJZ-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(11909,0,0,NULL,'Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'B20E19228A555F5B-FICuS-01-53','B20E19228A555F5B-FICTS-01-32','B20E19228A555F5B-uuuuu-01-02','InChI=1S/C15H13NO/c1-2-16-10-7-8-12-11-5-3-4-6-13(11)15(17)14(12)9-10/h3-9,16H,2H2,1H3','InChIKey=BQSDZCAYCJKMMP-UHFFFAOYSA-N','CCNc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(11910,0,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'5B7FA0DF230CD3AF-FICuS-01-8C','5B7FA0DF230CD3AF-FICTS-01-6B','5B7FA0DF230CD3AF-uuuuu-01-3B','InChI=1S/C17H17NO/c1-3-18(4-2)12-9-10-14-13-7-5-6-8-15(13)17(19)16(14)11-12/h5-11H,3-4H2,1-2H3','InChIKey=GAHRNNJNTXOUGL-UHFFFAOYSA-N','CCN(CC)c1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(11911,0,0,'92962-48-6','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'F7B1D7A1AF90C71D-FICuS-01-83','F7B1D7A1AF90C71D-FICTS-01-62','F7B1D7A1AF90C71D-uuuuu-01-32','InChI=1S/C16H15NO/c1-2-9-17-11-7-8-13-12-5-3-4-6-14(12)16(18)15(13)10-11/h3-8,10,17H,2,9H2,1H3','InChIKey=DHJSPMGTKWZFTF-UHFFFAOYSA-N','CCCNc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(11912,0,0,'93816-82-1','Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'9B3C476C2996B216-FICuS-01-51','9B3C476C2996B216-FICTS-01-30','9B3C476C2996B216-uuuuu-01-00','InChI=1S/C17H17NO/c1-2-3-10-18-12-8-9-14-13-6-4-5-7-15(13)17(19)16(14)11-12/h4-9,11,18H,2-3,10H2,1H3','InChIKey=HJYANKLAKLMYFZ-UHFFFAOYSA-N','CCCCNc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(11913,0,0,'52086-09-6','Consistent with Molecular Formula','C13H8BrNO',274.1163,NULL,'60FE66057EF31538-FICuS-01-4F','60FE66057EF31538-FICTS-01-2E','60FE66057EF31538-uuuuu-01-FE','InChI=1S/C13H8BrNO/c14-11-5-9-7-3-1-2-4-8(7)13(16)10(9)6-12(11)15/h1-6H,15H2','InChIKey=UCQGTFXGGBTOFE-UHFFFAOYSA-N','Nc1cc2c(cc1Br)-c1ccccc1C2=O',NULL),
	(11914,0,0,'5416-85-3','Consistent with Molecular Formula','C15H12BrNO',302.1699,NULL,'BB04BF74255C6CD3-FICuS-01-71','BB04BF74255C6CD3-FICTS-01-50','BB04BF74255C6CD3-uuuuu-01-20','InChI=1S/C15H12BrNO/c1-2-17-14-8-12-11(7-13(14)16)9-5-3-4-6-10(9)15(12)18/h3-8,17H,2H2,1H3','InChIKey=DASHNMRLDHECJW-UHFFFAOYSA-N','CCNc1cc2c(cc1Br)-c1ccccc1C2=O',NULL),
	(11915,0,0,'3405-11-6','Consistent with Molecular Formula','C16H14BrNO',316.1967,NULL,'796ED1CDDFBA1995-FICuS-01-93','796ED1CDDFBA1995-FICTS-01-72','796ED1CDDFBA1995-uuuuu-01-42','InChI=1S/C16H14BrNO/c1-2-7-18-15-9-13-12(8-14(15)17)10-5-3-4-6-11(10)16(13)19/h3-6,8-9,18H,2,7H2,1H3','InChIKey=ZAQOADKXFSJLMK-UHFFFAOYSA-N','CCCNc1cc2c(cc1Br)-c1ccccc1C2=O',NULL),
	(11916,0,0,'3405-12-7','Consistent with Molecular Formula','C17H16BrNO',330.2235,NULL,'FD846A753DE0D0A9-FICuS-01-7A','FD846A753DE0D0A9-FICTS-01-59','FD846A753DE0D0A9-uuuuu-01-29','InChI=1S/C17H16BrNO/c1-2-3-8-19-16-10-14-13(9-15(16)18)11-6-4-5-7-12(11)17(14)20/h4-7,9-10,19H,2-3,8H2,1H3','InChIKey=UITMILLRRMLWEB-UHFFFAOYSA-N','CCCCNc1cc2c(cc1Br)-c1ccccc1C2=O',NULL),
	(11917,0,0,'94578-52-6','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'DAB9898439AA9A3D-FICuS-01-83','DAB9898439AA9A3D-FICTS-01-62','DAB9898439AA9A3D-uuuuu-01-32','InChI=1S/C20H15NO/c22-20-18-9-5-4-8-16(18)17-11-10-15(12-19(17)20)21-13-14-6-2-1-3-7-14/h1-12,21H,13H2','InChIKey=FJJVLAUSZWHFNF-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(NCc3ccccc3)cc21',NULL),
	(11918,0,0,NULL,'Consistent with Molecular Formula','C27H21NO',375.469,NULL,'719C6E01843DACC4-FICuS-01-65','719C6E01843DACC4-FICTS-01-44','719C6E01843DACC4-uuuuu-01-14','InChI=1S/C27H21NO/c29-27-25-14-8-7-13-23(25)24-16-15-22(17-26(24)27)28(18-20-9-3-1-4-10-20)19-21-11-5-2-6-12-21/h1-17H,18-19H2','InChIKey=ZLOHOYILGWABCD-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(N(Cc3ccccc3)Cc3ccccc3)cc21',NULL),
	(11919,0,0,NULL,'Consistent with Molecular Formula','C18H11NOS',289.351,NULL,'88A0F96FD8430963-FICuS-01-58','88A0F96FD8430963-FICTS-01-37','88A0F96FD8430963-uuuuu-01-07','InChI=1S/C18H11NOS/c20-18-16-6-2-1-5-14(16)15-8-7-12(10-17(15)18)19-11-13-4-3-9-21-13/h1-11H','InChIKey=HBSYVOMOOJGVET-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(/N=C/c3cccs3)cc21',NULL),
	(11920,0,0,'42135-36-4','Consistent with Molecular Formula','C20H13NO2',299.3282,'2-Benzoylaminofluorenone\nN-(9-Oxofluoren-2-yl)benzamide\nBenzamide, N-(9-oxo-9H-fluoren-2-yl)-','2B31C71F54447CFE-FICuS-01-66','2B31C71F54447CFE-FICTS-01-45','2B31C71F54447CFE-uuuuu-01-15','InChI=1S/C20H13NO2/c22-19-17-9-5-4-8-15(17)16-11-10-14(12-18(16)19)21-20(23)13-6-2-1-3-7-13/h1-12H,(H,21,23)','InChIKey=FBRABOYEEFPQIT-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)C(=O)c1ccccc1-2)c1ccccc1',NULL),
	(11921,0,0,'5416-86-4','Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'BAEC791AD654F5E4-FICuS-01-8B','BAEC791AD654F5E4-FICTS-01-6A','BAEC791AD654F5E4-uuuuu-01-3A','InChI=1S/C17H13NO4/c19-15(7-8-16(20)21)18-10-5-6-12-11-3-1-2-4-13(11)17(22)14(12)9-10/h1-6,9H,7-8H2,(H,18,19)(H,20,21)','InChIKey=SGWQINAKRAAGJC-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(11922,0,0,NULL,'Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'1F78BDB41963C80E-FICuS-01-6C','1F78BDB41963C80E-FICTS-01-4B','1F78BDB41963C80E-uuuuu-01-1B','InChI=1S/C15H11NO3/c17-14(18)8-16-9-5-6-11-10-3-1-2-4-12(10)15(19)13(11)7-9/h1-7,16H,8H2,(H,17,18)','InChIKey=XJDFJARBGUHYFJ-UHFFFAOYSA-N','O=C(O)CNc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(11923,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'20F889216AEAC0A2-FICuS-01-5E','20F889216AEAC0A2-FICTS-01-3D','20F889216AEAC0A2-uuuuu-01-0D','InChI=1S/C17H15NO3/c1-2-21-16(19)10-18-11-7-8-13-12-5-3-4-6-14(12)17(20)15(13)9-11/h3-9,18H,2,10H2,1H3','InChIKey=UMXMEYXIPMABGU-UHFFFAOYSA-N','CCOC(=O)CNc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(11924,0,0,'3560-75-6','Consistent with Molecular Formula','C17H14BrNO3',360.2065,NULL,'3C84DF113C55E789-FICuS-01-62','3C84DF113C55E789-FICTS-01-41','3C84DF113C55E789-uuuuu-01-11','InChI=1S/C17H14BrNO3/c1-2-22-16(20)9-19-15-8-13-12(7-14(15)18)10-5-3-4-6-11(10)17(13)21/h3-8,19H,2,9H2,1H3','InChIKey=NJWIXBIELIUAJY-UHFFFAOYSA-N','CCOC(=O)CNc1cc2c(cc1Br)-c1ccccc1C2=O',NULL),
	(11925,1,0,'33417-27-5','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'590472E1DA563DFB-FICuS-01-67','590472E1DA563DFB-FICTS-01-46','590472E1DA563DFB-uuuuu-01-16','InChI=1S/C13H11NO/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)12(10)7-8/h1-7,13,15H,14H2','InChIKey=TWLNNLHYUBGLHG-UHFFFAOYSA-N','Nc1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(11926,1,0,NULL,'Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'1885CAC9241EDE94-FICuS-01-6F','1885CAC9241EDE94-FICTS-01-4E','1885CAC9241EDE94-uuuuu-01-1E','InChI=1S/C14H13NO/c1-15-9-6-7-11-10-4-2-3-5-12(10)14(16)13(11)8-9/h2-8,14-16H,1H3','InChIKey=BLDUIVYAJVSUON-UHFFFAOYSA-N','CNc1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(11927,1,0,NULL,'Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'D581786FE7D54C95-FICuS-01-6E','D581786FE7D54C95-FICTS-01-4D','D581786FE7D54C95-uuuuu-01-1D','InChI=1S/C15H15NO/c1-16(2)10-7-8-12-11-5-3-4-6-13(11)15(17)14(12)9-10/h3-9,15,17H,1-2H3','InChIKey=MSIXALXXSRXADA-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(11928,1,0,NULL,'Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'90EEF5F5634B163C-FICuS-01-6C','90EEF5F5634B163C-FICTS-01-4B','90EEF5F5634B163C-uuuuu-01-1B','InChI=1S/C15H15NO/c1-2-16-10-7-8-12-11-5-3-4-6-13(11)15(17)14(12)9-10/h3-9,15-17H,2H2,1H3','InChIKey=UNEAFOVGGQHAJU-UHFFFAOYSA-N','CCNc1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(11929,1,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'8FA603CC852061D1-FICuS-01-50','8FA603CC852061D1-FICTS-01-2F','8FA603CC852061D1-uuuuu-01-FF','InChI=1S/C17H19NO/c1-3-18(4-2)12-9-10-14-13-7-5-6-8-15(13)17(19)16(14)11-12/h5-11,17,19H,3-4H2,1-2H3','InChIKey=MVTIEKNFOFJLRT-UHFFFAOYSA-N','CCN(CC)c1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(11930,1,0,'5416-87-5','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'BBB78FAB95462CCA-FICuS-01-96','BBB78FAB95462CCA-FICTS-01-75','BBB78FAB95462CCA-uuuuu-01-45','InChI=1S/C16H17NO/c1-2-9-17-11-7-8-13-12-5-3-4-6-14(12)16(18)15(13)10-11/h3-8,10,16-18H,2,9H2,1H3','InChIKey=WOWVFNGDDZVLOV-UHFFFAOYSA-N','CCCNc1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(11931,1,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'30ACA1D4DB9040A2-FICuS-01-5E','30ACA1D4DB9040A2-FICTS-01-3D','30ACA1D4DB9040A2-uuuuu-01-0D','InChI=1S/C17H19NO/c1-2-3-10-18-12-8-9-14-13-6-4-5-7-15(13)17(19)16(14)11-12/h4-9,11,17-19H,2-3,10H2,1H3','InChIKey=VBFQIRHSJQJWAI-UHFFFAOYSA-N','CCCCNc1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(11932,1,0,NULL,'Consistent with Molecular Formula','C21H27NO',309.4504,NULL,'DAA33B9EEDE84FF8-FICuS-01-B1','DAA33B9EEDE84FF8-FICTS-01-90','DAA33B9EEDE84FF8-uuuuu-01-60','InChI=1S/C21H27NO/c1-3-5-13-22(14-6-4-2)16-11-12-18-17-9-7-8-10-19(17)21(23)20(18)15-16/h7-12,15,21,23H,3-6,13-14H2,1-2H3','InChIKey=HTZFBMIAQOLIMU-UHFFFAOYSA-N','CCCCN(CCCC)c1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(11933,1,0,'57229-41-1','Consistent with Molecular Formula','C15H13NO2',239.2732,'2-Acetylamino-9-fluorenol\n9-Hydroxy-2-fluorenylacetamide\nAcetamide, N-(9-hydroxyfluoren-2-yl)-\nWLN: L B656 HHJ EMV1 HQ\nAcetamide, N-(9-hydroxy-9H-fluoren-2-yl)-','7CA09AA76845740C-FICuS-01-59','7CA09AA76845740C-FICTS-01-38','7CA09AA76845740C-uuuuu-01-08','InChI=1S/C15H13NO2/c1-9(17)16-10-6-7-12-11-4-2-3-5-13(11)15(18)14(12)8-10/h2-8,15,18H,1H3,(H,16,17)','InChIKey=AWIRWBJUFQZCLT-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(11934,1,0,'28149-15-7','Consistent with Molecular Formula','C13H9NO3',227.219,NULL,'E912B09C5DD57846-FICuS-01-61','E912B09C5DD57846-FICTS-01-40','E912B09C5DD57846-uuuuu-01-10','InChI=1S/C13H9NO3/c15-13-11-4-2-1-3-9(11)10-6-5-8(14(16)17)7-12(10)13/h1-7,13,15H','InChIKey=ZUXWEWNCAHRWBV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(11935,1,0,NULL,'Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'ADEC1A3EB0BE5442-FICuS-01-86','ADEC1A3EB0BE5442-FICTS-01-65','ADEC1A3EB0BE5442-uuuuu-01-35','InChI=1S/C15H11NO4/c1-9(17)20-15-13-5-3-2-4-11(13)12-7-6-10(16(18)19)8-14(12)15/h2-8,15H,1H3','InChIKey=VHOLNJWMRGLXCC-UHFFFAOYSA-N','CC(=O)OC1c2ccccc2-c2ccc([N+](=O)[O-])cc21','1'),
	(11936,1,0,NULL,'Consistent with Molecular Formula','C13H10BrNO',276.1321,NULL,'38D77BE7239CC9BA-FICuS-01-82','38D77BE7239CC9BA-FICTS-01-61','38D77BE7239CC9BA-uuuuu-01-31','InChI=1S/C13H10BrNO/c14-11-5-9-7-3-1-2-4-8(7)13(16)10(9)6-12(11)15/h1-6,13,16H,15H2','InChIKey=UOKLBOQEDRSRDJ-UHFFFAOYSA-N','Nc1cc2c(cc1Br)-c1ccccc1C2O','1'),
	(11937,0,0,NULL,'Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'32CCF1838E6CD952-FICuS-01-6E','32CCF1838E6CD952-FICTS-01-4D','32CCF1838E6CD952-uuuuu-01-1D','InChI=1S/C15H14O2/c16-9-10-17-15-13-7-3-1-5-11(13)12-6-2-4-8-14(12)15/h1-8,15-16H,9-10H2','InChIKey=HMFZUUMIBXZDNX-UHFFFAOYSA-N','OCCOC1c2ccccc2-c2ccccc21',NULL),
	(11938,0,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'3D926A6E9CA3B76A-FICuS-01-7B','3D926A6E9CA3B76A-FICTS-01-5A','3D926A6E9CA3B76A-uuuuu-01-2A','InChI=1S/C17H16O3/c1-12(18)19-10-11-20-17-15-8-4-2-6-13(15)14-7-3-5-9-16(14)17/h2-9,17H,10-11H2,1H3','InChIKey=PYEUIEILZPECMV-UHFFFAOYSA-N','CC(=O)OCCOC1c2ccccc2-c2ccccc21',NULL),
	(11939,0,0,NULL,'Consistent with Molecular Formula','C14H10N2',206.2464,NULL,'67B4991001DF1287-FICuS-01-3A','67B4991001DF1287-FICTS-01-19','67B4991001DF1287-uuuuu-01-E9','InChI=1S/C14H10N2/c15-9-14(16)12-7-3-1-5-10(12)11-6-2-4-8-13(11)14/h1-8H,16H2','InChIKey=VAKSIXXPVOEHTQ-UHFFFAOYSA-N','N#CC1(N)c2ccccc2-c2ccccc21',NULL),
	(11940,0,0,'5411-64-3','Consistent with Molecular Formula','C21H13NO4',343.338,NULL,'47BEA33E4CA1CE15-FICuS-01-7C','47BEA33E4CA1CE15-FICTS-01-5B','47BEA33E4CA1CE15-uuuuu-01-2B','InChI=1S/C21H13NO4/c23-19-15-6-2-1-5-13(15)14-10-9-12(11-18(14)19)22-20(24)16-7-3-4-8-17(16)21(25)26/h1-11H,(H,22,24)(H,25,26)','InChIKey=AFLSVPDXCXLNDA-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(11941,0,0,NULL,'Consistent with Molecular Formula','C23H14N2O2',350.3758,NULL,'F44CA84CC33DA191-FICuS-01-71','F44CA84CC33DA191-FICTS-01-50','F44CA84CC33DA191-uuuuu-01-20','InChI=1S/C23H14N2O2/c26-21-12-9-14-5-1-2-6-16(14)22(21)25-24-15-10-11-18-17-7-3-4-8-19(17)23(27)20(18)13-15/h1-13,26H/b25-24+','InChIKey=MKQOYENIVZCGJP-OCOZRVBESA-N','O=C1c2ccccc2-c2ccc(/N=N/c3c(O)ccc4ccccc34)cc21',NULL),
	(11942,0,0,'49645-23-0','Consistent with Molecular Formula','C14H12N2O2',240.261,'4\',4\'\'\'-Biformanilide','E5544ED53C972657-FICuS-01-56','E5544ED53C972657-FICTS-01-35','E5544ED53C972657-uuuuu-01-05','InChI=1S/C14H12N2O2/c17-9-15-13-5-1-11(2-6-13)12-3-7-14(8-4-12)16-10-18/h1-10H,(H,15,17)(H,16,18)','InChIKey=BUYZFZMPFRLLFF-UHFFFAOYSA-N','O=CNc1ccc(-c2ccc(NC=O)cc2)cc1',NULL),
	(11943,0,0,'2719-05-3','Consistent with Molecular Formula','C17H18N2O2',282.3414,'Methylenebis-4,4\'-acetanilide\nBis(4-acetamidophenyl)methane\n4,4\'-Diacetamidodiphenylmethane\nN,N\'-Diacetyl-4,4\'-diaminodiphenylmethane\nAcetamide, N,N\'-(methylenedi-4,1-phenylene)bis-\nAcetanilide, 4\',4\'\'\'-methylenebis-','BBE55F9926D882AC-FICuS-01-84','BBE55F9926D882AC-FICTS-01-63','BBE55F9926D882AC-uuuuu-01-33','InChI=1S/C17H18N2O2/c1-12(20)18-16-7-3-14(4-8-16)11-15-5-9-17(10-6-15)19-13(2)21/h3-10H,11H2,1-2H3,(H,18,20)(H,19,21)','InChIKey=OEXMNSOPAKOPEF-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2ccc(NC(C)=O)cc2)cc1',NULL),
	(11944,0,0,NULL,'Consistent with Molecular Formula','C15H11NS',237.3186,NULL,'5AD85861F498AD24-FICuS-01-63','5AD85861F498AD24-FICTS-01-42','5AD85861F498AD24-uuuuu-01-12','InChI=1S/C15H11NS/c1-2-8-14-12(5-1)6-3-9-15(14)16-11-13-7-4-10-17-13/h1-11H','InChIKey=XPHQZPFKNMXFGG-UHFFFAOYSA-N','C(=N/c1cccc2ccccc12)\\c1cccs1',NULL),
	(11945,0,0,'613-35-4','Consistent with Molecular Formula','C16H16N2O2',268.3146,'Diacetylbenzidine\nN,N\'-Diacetylbenzidine\n4,4\'-Diacetylbenzidine\n4,4\'-Diacetamidobiphenyl\nBenzidine, N,N\'-diacetyl-\n4,4\'-Diacetylaminobiphenyl\nN,N\'-4,4\'-Biphenylylenebisacetamide\nAcetamide, N,N\'-4,4\'-biphenylylenebis-\nN,N\'-(1,1\'-Biphenyl)-4,4\'-diylbis-acetamide\nWLN: 1VMR DR DMV1\nAcetamide, N,N\'-[1,1\'-biphenyl]-4,4\'-diylbis-\n4\',4\'\'\'-Biacetanilide','1FD5325C254761B9-FICuS-01-48','1FD5325C254761B9-FICTS-01-27','1FD5325C254761B9-uuuuu-01-F7','InChI=1S/C16H16N2O2/c1-11(19)17-15-7-3-13(4-8-15)14-5-9-16(10-6-14)18-12(2)20/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=CZVHCFKUXGRABC-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2ccc(NC(C)=O)cc2)cc1',NULL),
	(11946,0,0,'5411-65-4','Consistent with Molecular Formula','C21H11NO3',325.3228,NULL,'FD97849EF7CF6548-FICuS-01-88','FD97849EF7CF6548-FICTS-01-67','FD97849EF7CF6548-uuuuu-01-37','InChI=1S/C21H11NO3/c23-19-15-6-2-1-5-13(15)14-10-9-12(11-18(14)19)22-20(24)16-7-3-4-8-17(16)21(22)25/h1-11H','InChIKey=RTMIPQBNVFXLEJ-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(N3C(=O)c4ccccc4C3=O)cc21',NULL),
	(11947,0,0,NULL,'Consistent with Molecular Formula','C19H14N2',270.333,NULL,'405A57E32DB6B1B6-FICuS-01-5E','405A57E32DB6B1B6-FICTS-01-3D','405A57E32DB6B1B6-uuuuu-01-0D','InChI=1S/C19H14N2/c1-2-4-18-15(3-1)11-16-12-17(5-6-19(16)18)21-13-14-7-9-20-10-8-14/h1-10,12-13H,11H2','InChIKey=SDAGKFDAWUMFIA-UHFFFAOYSA-N','C(=N/c1ccc2c(c1)Cc1ccccc1-2)\\c1ccncc1',NULL),
	(11948,0,0,NULL,'Consistent with Molecular Formula','C32H26N2',438.5708,NULL,'0BBC45A418899CF8-FICuS-01-70','0BBC45A418899CF8-FICTS-01-4F','0BBC45A418899CF8-uuuuu-01-1F','InChI=1S/C32H26N2/c1-3-7-29-21(5-1)17-23-19-27(13-15-31(23)29)33-25-9-11-26(12-10-25)34-28-14-16-32-24(20-28)18-22-6-2-4-8-30(22)32/h1-8,13-16,19-20H,9-12,17-18H2','InChIKey=QANHLHJPIPVULF-UHFFFAOYSA-N','c1ccc2c(c1)Cc1cc(N=C3CCC(=Nc4ccc5c(c4)Cc4ccccc4-5)CC3)ccc1-2',NULL),
	(11949,0,0,NULL,'Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'496946E08E4DEA42-FICuS-01-63','496946E08E4DEA42-FICTS-01-42','496946E08E4DEA42-uuuuu-01-12','InChI=1S/C20H16N2/c1-14-5-4-7-18(22-14)13-21-17-9-10-20-16(12-17)11-15-6-2-3-8-19(15)20/h2-10,12-13H,11H2,1H3','InChIKey=HDEZMYGLNSYMOY-UHFFFAOYSA-N','Cc1cccc(/C=N/c2ccc3c(c2)Cc2ccccc2-3)n1',NULL),
	(11950,0,0,'5411-66-5','Consistent with Molecular Formula','C23H16N2',320.3928,NULL,'6025BA353687C3C7-FICuS-01-47','6025BA353687C3C7-FICTS-01-26','6025BA353687C3C7-uuuuu-01-F6','InChI=1S/C23H16N2/c1-3-7-21-17(6-1)13-18-14-19(11-12-22(18)21)24-15-20-10-9-16-5-2-4-8-23(16)25-20/h1-12,14-15H,13H2','InChIKey=KBLQMCOPFRGJEI-UHFFFAOYSA-N','C(=N/c1ccc2c(c1)Cc1ccccc1-2)\\c1ccc2ccccc2n1',NULL),
	(11951,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'951303D6A56C6478-FICuS-01-3E','951303D6A56C6478-FICTS-01-1D','951303D6A56C6478-uuuuu-01-ED','InChI=1S/C18H15NO2/c1-21-18-10-13(6-9-17(18)20)12-19-16-8-7-14-4-2-3-5-15(14)11-16/h2-12,20H,1H3','InChIKey=CJVZAKFMTFCVPS-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc3ccccc3c2)ccc1O',NULL),
	(11952,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'E3317BE5BF9EB50F-FICuS-01-89','E3317BE5BF9EB50F-FICTS-01-68','E3317BE5BF9EB50F-uuuuu-01-38','InChI=1S/C19H16N2O/c1-14(22)21-18-9-6-15(7-10-18)13-20-19-11-8-16-4-2-3-5-17(16)12-19/h2-13H,1H3,(H,21,22)','InChIKey=PZKIWNFGJCWYMT-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/c2ccc3ccccc3c2)cc1',NULL),
	(11953,0,0,'18271-18-6','Consistent with Molecular Formula','C17H15NO2S',297.371,NULL,'D4EAB0685050A161-FICuS-01-48','D4EAB0685050A161-FICTS-01-27','D4EAB0685050A161-uuuuu-01-F7','InChI=1S/C17H15NO2S/c1-13-6-10-17(11-7-13)21(19,20)18-16-9-8-14-4-2-3-5-15(14)12-16/h2-12,18H,1H3','InChIKey=HEXCXGXJELSYJW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc3ccccc3c2)cc1',NULL),
	(11954,0,0,'37600-46-7','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'E6701A661D4F5F00-FICuS-01-51','E6701A661D4F5F00-FICTS-01-30','E6701A661D4F5F00-uuuuu-01-00','InChI=1S/C14H13NO3/c16-13(7-8-14(17)18)15-12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,7-8H2,(H,15,16)(H,17,18)','InChIKey=LYNFOUMTFFAMAN-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccc2ccccc2c1',NULL),
	(11955,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'E7D86EC5F05C2D15-FICuS-01-7C','E7D86EC5F05C2D15-FICTS-01-5B','E7D86EC5F05C2D15-uuuuu-01-2B','InChI=1S/C18H15NO2/c1-21-17-10-7-14(8-11-17)18(20)19-16-9-6-13-4-2-3-5-15(13)12-16/h2-12H,1H3,(H,19,20)','InChIKey=OFVPMKZSPQQCQY-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc3ccccc3c2)cc1',NULL),
	(11956,0,0,'398-48-1','Consistent with Molecular Formula','C12H8F3NO',239.1965,NULL,'AFF9DB4E09A3D4E8-FICuS-01-9E','AFF9DB4E09A3D4E8-FICTS-01-7D','AFF9DB4E09A3D4E8-uuuuu-01-4D','InChI=1S/C12H8F3NO/c13-12(14,15)11(17)16-10-6-5-8-3-1-2-4-9(8)7-10/h1-7H,(H,16,17)','InChIKey=LBQZDNKXORGQAD-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)C(F)(F)F',NULL),
	(11957,0,0,'2760-34-1','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'9CA52BC0DD6FFF05-FICuS-01-95','9CA52BC0DD6FFF05-FICTS-01-74','9CA52BC0DD6FFF05-uuuuu-01-44','InChI=1S/C13H13NO/c1-2-13(15)14-12-8-7-10-5-3-4-6-11(10)9-12/h3-9H,2H2,1H3,(H,14,15)','InChIKey=ANSXPRRSRBMNGN-UHFFFAOYSA-N','CCC(=O)Nc1ccc2ccccc2c1',NULL),
	(11958,0,0,NULL,'Consistent with Molecular Formula','C21H15NO',297.3556,NULL,'7DEE1799C610D4CD-FICuS-01-7F','7DEE1799C610D4CD-FICTS-01-5E','7DEE1799C610D4CD-uuuuu-01-2E','InChI=1S/C21H15NO/c23-21(20-11-5-9-16-7-3-4-10-19(16)20)22-18-13-12-15-6-1-2-8-17(15)14-18/h1-14H,(H,22,23)','InChIKey=OIYQVJSFPMKQNJ-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)c1cccc2ccccc12',NULL),
	(11959,0,0,NULL,'Consistent with Molecular Formula','C21H15NO',297.3556,NULL,'6573C21D324F7624-FICuS-01-38','6573C21D324F7624-FICTS-01-17','6573C21D324F7624-uuuuu-01-E7','InChI=1S/C21H15NO/c23-21(18-13-12-15-6-1-2-8-17(15)14-18)22-20-11-5-9-16-7-3-4-10-19(16)20/h1-14H,(H,22,23)','InChIKey=JNJISQUCXIKDDF-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)c1ccc2ccccc2c1',NULL),
	(11960,0,0,NULL,'Consistent with Molecular Formula','C21H15NO',297.3556,NULL,'8131546BE3CB7F25-FICuS-01-56','8131546BE3CB7F25-FICTS-01-35','8131546BE3CB7F25-uuuuu-01-05','InChI=1S/C21H15NO/c23-21(19-10-9-15-5-1-3-7-17(15)13-19)22-20-12-11-16-6-2-4-8-18(16)14-20/h1-14H,(H,22,23)','InChIKey=JRBPULSWJKLSOB-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)c1ccc2ccccc2c1',NULL),
	(11961,0,0,'746-47-4','Consistent with Molecular Formula','C26H16',328.4124,'Bifluorenylidene\nDifluorenylidene\nBisfluorenylidene\nTetrabenzfulvalene\nDiphenyleneethylene\nDibiphenyleneethene\n9,9\'-Bifluorenylidene\n9,9\'-Difluorenylidene\nDibiphenyleneethylene\n.DELTA.9,9\'-Bifluorene\n.delta.9,9\'-Bifluorene\n1,2-Bis(biphenylene)ethylene\n9H-Fluorene, 9-(9H-fluoren-9-ylidene)-','91C2DBC3930C6B92-FICuS-01-64','91C2DBC3930C6B92-FICTS-01-43','91C2DBC3930C6B92-uuuuu-01-13','InChI=1S/C26H16/c1-5-13-21-17(9-1)18-10-2-6-14-22(18)25(21)26-23-15-7-3-11-19(23)20-12-4-8-16-24(20)26/h1-16H','InChIKey=NVMYRXGXUBZAIU-UHFFFAOYSA-N','c1ccc2c(c1)C(=C1c3ccccc3-c3ccccc31)c1ccccc1-2',NULL),
	(11962,0,1,'488-11-9','Consistent with Molecular Formula','C4H2Br2O3',257.866,'Mucobromic acid\nBromomucic acid\n2-Butenoic acid, 2,3-dibromo-4-oxo-, (Z)-\nMalealdehydic acid, dibromo-','C2FB826617119D7D-FICuS-01-5C','C2FB826617119D7D-FICTS-01-3B','C185F834711E99A1-uuuuu-01-FE','InChI=1S/C4H2Br2O3/c5-2(1-7)3(6)4(8)9/h1H,(H,8,9)/b3-2-','InChIKey=NCNYEGJDGNOYJX-IHWYPQMZSA-N','O=C/C(Br)=C(/Br)C(=O)O','1'),
	(11963,0,0,'7057-92-3','Consistent with Molecular Formula','C24H51O4P',434.6383,'ELA\nOrtholeum 162\nDilauryl phosphate\nDidodecyl phosphate\nDi-n-dodecyl phosphate\nDilauryl acid phosphate\nDidodecylphosphoric acid\nDidodecyl hydrogen phosphate\nDodecyl phosphate ((C12H25O)2(HO)PO)\nPhosphoric acid, didodecyl ester\nPhosphoric acid, didodecyl ester','88C72B6C408CFD89-FICuS-01-78','88C72B6C408CFD89-FICTS-01-57','88C72B6C408CFD89-uuuuu-01-27','InChI=1S/C24H51O4P/c1-3-5-7-9-11-13-15-17-19-21-23-27-29(25,26)28-24-22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3,(H,25,26)','InChIKey=JTXUVYOABGUBMX-UHFFFAOYSA-N','CCCCCCCCCCCCOP(=O)(O)OCCCCCCCCCCCC',NULL),
	(11964,0,0,'6640-03-5','Consistent with Molecular Formula','C28H59O4P',490.7455,'1-Tetradecanol, hydrogen phosphate\n1-Tetradecanol, hydrogen phosphate','23430AA59FE9F5F8-FICuS-01-70','23430AA59FE9F5F8-FICTS-01-4F','23430AA59FE9F5F8-uuuuu-01-1F','InChI=1S/C28H59O4P/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-31-33(29,30)32-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-28H2,1-2H3,(H,29,30)','InChIKey=CYFHLEMYBPQRGN-UHFFFAOYSA-N','CCCCCCCCCCCCCCOP(=O)(O)OCCCCCCCCCCCCCC',NULL),
	(11965,0,0,'2197-63-9','Consistent with Molecular Formula','C32H67O4P',546.8527,'Dicetyl phosphate\nDihexadecyl phosphate\nDicetylphosphoric acid\nDicetyl hydrogen phosphate\nDihexadecyl hydrogen phosphate\n1-Hexadecanol, hydrogen phosphate\n1-Hexadecanol, hydrogen phosphate','224DF530A2FB3B86-FICuS-01-5F','224DF530A2FB3B86-FICTS-01-3E','224DF530A2FB3B86-uuuuu-01-0E','InChI=1S/C32H67O4P/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-35-37(33,34)36-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3,(H,33,34)','InChIKey=RNPXCFINMKSQPQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOP(=O)(O)OCCCCCCCCCCCCCCCC',NULL),
	(11966,0,0,NULL,'Consistent with Molecular Formula','C34H71O4P',574.9063,NULL,'ECCB6488218D6D3B-FICuS-01-7C','ECCB6488218D6D3B-FICTS-01-5B','ECCB6488218D6D3B-uuuuu-01-2B','InChI=1S/C34H71O4P/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-37-39(35,36)38-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-34H2,1-2H3,(H,35,36)','InChIKey=WOMBBIBNYSUCCH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCOP(=O)(O)OCCCCCCCCCCCCCCCCC',NULL),
	(11967,8,0,'5411-67-6','Consistent with Molecular Formula','C21H36O2',320.5142,NULL,'56B9ABC951B3B56F-FICuS-01-7A','56B9ABC951B3B56F-FICTS-01-59','24E678E4FC5C23A0-uuuuu-01-16','InChI=1S/C21H36O2/c1-18-11-6-5-7-14(18)8-9-15-16-10-12-21(4,23)19(16,2)13-20(3,22)17(15)18/h14-17,22-23H,5-13H2,1-4H3/t14-,15+,16+,17+,18+,19+,20+,21+/m1/s1','InChIKey=AUJYFVLNTWWEIM-NDUYDNQLSA-N','CC1(O)CC2(C)C(CCC2(C)O)C2CCC3CCCCC3(C)C21','1'),
	(11968,8,0,'53649-13-1','Consistent with Molecular Formula','C20H31FO3',338.4615,'U 6796\n5.beta.-Androstan-3-one, 9-fluoro-11.beta.,17.beta.-dihydroxy-17-methyl-\nAndrostan-3-one, 9-fluoro-11,17-dihydroxy-17-methyl-, (5.beta.,11.beta.,17.beta.)-','05AAE66CA0E7E2C6-FICuS-01-7F','05AAE66CA0E7E2C6-FICTS-01-5E','05AAE66CA0E7E2C6-uuuuu-01-2E','InChI=1S/C20H31FO3/c1-17-8-6-13(22)10-12(17)4-5-15-14-7-9-19(3,24)18(14,2)11-16(23)20(15,17)21/h12,14-16,23-24H,4-11H2,1-3H3','InChIKey=OFGHFEJLUUXXNZ-UHFFFAOYSA-N','CC1(O)CCC2C3CCC4CC(=O)CCC4(C)C3(F)C(O)CC21C','1'),
	(11969,7,0,'1807-02-9','Consistent with Molecular Formula','C20H30O3',318.4552,'Androst-4-en-3-one, 11,17-dihydroxy-17-methyl-, (11.alpha.,17.beta.)-','5169715909DA7248-FICuS-01-35','5169715909DA7248-FICTS-01-14','5169715909DA7248-uuuuu-01-E4','InChI=1S/C20H30O3/c1-18-8-6-13(21)10-12(18)4-5-14-15-7-9-20(3,23)19(15,2)11-16(22)17(14)18/h10,14-17,22-23H,4-9,11H2,1-3H3','InChIKey=UBIBSXMTVJAYTQ-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(C)O','1'),
	(11970,6,0,'5062-44-2','Consistent with Molecular Formula','C21H32O2',316.4826,'Androst-5-en-3-one, 17.beta.-hydroxy-4,4-dimethyl-','E3E2D06DF3795C54-FICuS-01-6E','E3E2D06DF3795C54-FICTS-01-4D','5E0C2A39DC6F47DC-uuuuu-01-37','InChI=1S/C21H32O2/c1-19(2)16-7-5-13-14-6-8-18(23)21(14,4)11-9-15(13)20(16,3)12-10-17(19)22/h7,13-15,18,23H,5-6,8-12H2,1-4H3/t13-,14-,15-,18-,20+,21-/m0/s1','InChIKey=YTYDBCHHXXGVEN-KUJXMBTLSA-N','CC1(C)C(=O)CCC2(C)C1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(11971,9,0,'2136-21-2','Consistent with Molecular Formula','C20H34O3',322.4868,'U 6952\n5.alpha.-Androstane-3.beta.,11.beta.,17.beta.-triol, 17-methyl-','DE7B859C96FB7D0A-FICuS-01-95','DE7B859C96FB7D0A-FICTS-01-74','DE7B859C96FB7D0A-uuuuu-01-44','InChI=1S/C20H34O3/c1-18-8-6-13(21)10-12(18)4-5-14-15-7-9-20(3,23)19(15,2)11-16(22)17(14)18/h12-17,21-23H,4-11H2,1-3H3','InChIKey=DKUUGJBEWAAWFQ-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2C(O)CC2(C)C1CCC2(C)O','1'),
	(11972,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl6O2',320.8144,NULL,'D389B672B9CCA746-FICuS-01-73','D389B672B9CCA746-FICTS-01-52','D389B672B9CCA746-uuuuu-01-22','InChI=1S/C6H4Cl6O2/c7-3(13)5(9,10)1-2-6(11,12)4(8)14/h1-2H2','InChIKey=YSHSKOIPGHXPOG-UHFFFAOYSA-N','O=C(Cl)C(Cl)(Cl)CCC(Cl)(Cl)C(=O)Cl',NULL),
	(11973,2,0,NULL,'Consistent with Molecular Formula','C6H6Cl4O2',251.9242,NULL,'D48E082734B5B1BF-FICuS-01-66','D48E082734B5B1BF-FICTS-01-45','D48E082734B5B1BF-uuuuu-01-15','InChI=1S/C6H6Cl4O2/c7-3(5(9)11)1-2-4(8)6(10)12/h3-4H,1-2H2','InChIKey=ZWSBFWFTKGEOHJ-UHFFFAOYSA-N','O=C(Cl)C(Cl)CCC(Cl)C(=O)Cl','1'),
	(11974,2,0,'17582-64-8','Consistent with Molecular Formula','C6H8Br2O4',303.9348,NULL,'FD13F50906F0454A-FICuS-01-53','FD13F50906F0454A-FICTS-01-32','62AA3F56A4167E52-uuuuu-01-03','InChI=1S/C6H8Br2O4/c1-11-5(9)3(7)4(8)6(10)12-2/h3-4H,1-2H3/t3-,4+','InChIKey=XQBOXCHKENCESQ-ZXZARUISSA-N','COC(=O)C(Br)C(Br)C(=O)OC','1'),
	(11975,1,0,'822-87-7','Consistent with Molecular Formula','C6H9ClO',132.5895,'2-Chlorocyclohexanone\n.alpha.-Chlorocyclohexanone\nWLN: L6VTJ BG\nCyclohexanone, 2-chloro-\nCyclohexanone, 2-chloro-','F62AE5194FCF7E0B-FICuS-01-8B','F62AE5194FCF7E0B-FICTS-01-6A','F62AE5194FCF7E0B-uuuuu-01-3A','InChI=1S/C6H9ClO/c7-5-3-1-2-4-6(5)8/h5H,1-4H2','InChIKey=CCHNWURRBFGQCD-UHFFFAOYSA-N','O=C1CCCCC1Cl','1'),
	(11976,2,0,'5411-69-8','Consistent with Molecular Formula','C7H8BrCl3O4',342.4008,NULL,'5EED8582348C191F-FICuS-01-64','5EED8582348C191F-FICTS-01-43','5EED8582348C191F-uuuuu-01-13','InChI=1S/C7H8BrCl3O4/c1-14-5(12)3(7(9,10)11)4(8)6(13)15-2/h3-4H,1-2H3','InChIKey=CNHXIIKKCWIXGZ-UHFFFAOYSA-N','COC(=O)C(Br)C(C(=O)OC)C(Cl)(Cl)Cl','1'),
	(11977,0,0,'504-15-4','Consistent with Molecular Formula','C7H8O2',124.139,'Orcin\nOrcinol\n5-Methylresorcin\n5-Methylresorcinol\n3,5-Dihydroxytoluene\n5-Methyl-1,3-benzenediol\n3-Hydroxy-5-methylphenol\n1,3-Dihydroxy-5-methylbenzene\nWLN: QR CQ E1\n1,3-Benzenediol, 5-methyl-\nResorcinol, 5-methyl-','5DB8BF79294B7A62-FICuS-01-73','5DB8BF79294B7A62-FICTS-01-52','5DB8BF79294B7A62-uuuuu-01-22','InChI=1S/C7H8O2/c1-5-2-6(8)4-7(9)3-5/h2-4,8-9H,1H3','InChIKey=OIPPWFOQEKKFEE-UHFFFAOYSA-N','Cc1cc(O)cc(O)c1',NULL),
	(11978,0,0,'5411-70-1','Consistent with Molecular Formula','C8H2Br4O4',481.7174,NULL,'E6DCBF3A63AE0C14-FICuS-01-8C','E6DCBF3A63AE0C14-FICTS-01-6B','E6DCBF3A63AE0C14-uuuuu-01-3B','InChI=1S/C8H2Br4O4/c9-3-1(7(13)14)4(10)6(12)2(5(3)11)8(15)16/h(H,13,14)(H,15,16)','InChIKey=PNXPXUDJXYVOFM-UHFFFAOYSA-N','O=C(O)c1c(Br)c(Br)c(C(=O)O)c(Br)c1Br',NULL),
	(11979,0,0,'2136-79-0','Consistent with Molecular Formula','C8H2Cl4O4',303.9134,'Tetrachloroterephthalic acid\n2,3,5,6-Tetrachloroterephthalic acid\n1,4-Benzenedicarboxylic acid, 2,3,5,6-tetrachloro-\nTerephthalic acid, tetrachloro-\nChlorthal','C2BAC4F0FF88DBCB-FICuS-01-B3','C2BAC4F0FF88DBCB-FICTS-01-92','C2BAC4F0FF88DBCB-uuuuu-01-62','InChI=1S/C8H2Cl4O4/c9-3-1(7(13)14)4(10)6(12)2(5(3)11)8(15)16/h(H,13,14)(H,15,16)','InChIKey=KZCBXHSWMMIEQU-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(C(=O)O)c(Cl)c1Cl',NULL),
	(11980,5,0,'5411-71-2','Consistent with Molecular Formula','C9H10O4',182.1756,'NORBORNANEDICARBOXYLIC ACID, 5-HYDROXY-, Y-LACTONE','1FC68DEEC760B668-FICuS-01-83','1FC68DEEC760B668-FICTS-01-62','1FC68DEEC760B668-uuuuu-01-32','InChI=1S/C9H10O4/c10-8(11)6-3-1-4-5(2-3)13-9(12)7(4)6/h3-7H,1-2H2,(H,10,11)','InChIKey=HAQPSNHNVBEWRO-UHFFFAOYSA-N','O=C(O)C1C2CC3OC(=O)C1C3C2','1'),
	(11981,4,0,'962-85-6','Consistent with Molecular Formula','C10H6Cl6O4',402.873,NULL,'F293F4F3773522F1-FICuS-01-4F','F293F4F3773522F1-FICTS-01-2E','F293F4F3773522F1-uuuuu-01-FE','InChI=1S/C10H6Cl6O4/c1-20-7(19)3-2(6(17)18)8(13)4(11)5(12)9(3,14)10(8,15)16/h2-3H,1H3,(H,17,18)','InChIKey=QKWFVUXZTLJYQY-UHFFFAOYSA-N','COC(=O)C1C(C(=O)O)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(11982,4,0,'1773-89-3','Consistent with Molecular Formula','C11H8Cl6O4',416.8998,'Dimethyl chlorendate\nDimethyl hexachloroendomethylenetetrahydrophthalate\nBicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic acid, 1,4,5,6,7,7-hexachloro-, dimethyl ester\n5-Norbornene-2,3-dicarboxylic acid, 1,4,5,6,7,7-hexachloro-, dimethyl ester','BF727AEFA708C0F5-FICuS-01-89','BF727AEFA708C0F5-FICTS-01-68','BF727AEFA708C0F5-uuuuu-01-38','InChI=1S/C11H8Cl6O4/c1-20-7(18)3-4(8(19)21-2)10(15)6(13)5(12)9(3,14)11(10,16)17/h3-4H,1-2H3','InChIKey=MDHHRPHYYRMIPH-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(11983,4,0,'968-36-5','Consistent with Molecular Formula','C12H8Cl6O4',428.9108,NULL,'88F2B5F32DB1DBEF-FICuS-01-99','88F2B5F32DB1DBEF-FICTS-01-78','88F2B5F32DB1DBEF-uuuuu-01-48','InChI=1S/C12H8Cl6O4/c1-2-3-22-9(21)5-4(8(19)20)10(15)6(13)7(14)11(5,16)12(10,17)18/h2,4-5H,1,3H2,(H,19,20)','InChIKey=FIVWWYSCGLNNRD-UHFFFAOYSA-N','C=CCOC(=O)C1C(C(=O)O)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(11984,0,0,'3564-26-9','Consistent with Molecular Formula','C12H10N2NaO6S',333.2706,'C.I. 14290\nChrome Garnet Y\nChrome Garnet R\nAlizarine Garnet\nDurochrome Red A\nMagracrom Red RB\nDiacromo Garnet A\nChrome Bordeaux A\nTertrochrome Red A\nHispacrom Garnet G\nEniacromo Garnet A\nAcid Chrome Red RB\nAlizarine Bordeaux A\nSuperchrome Garnet Y\nDiamond Chrome Red A\nErio Chrome Garnet L\nEriochrome Bordeaux A\nDiadem Chrome Garnet G\nDiadem Chrome Garnet S\nEriochrome Bordeaux AP\nAtlantichrome Garnet Y\nAmacid Chrome Garnet R\nChrome Fast Bordeaux JR\nChrome Fast Bordeaux BR\nAcid Alizarine Garnet R\nAnthracene Chrome Red A\nOmega Chrome Bordeaux BL\nChrome Fast Bordeaux BRN\nOmega Chrome Bordeaux BR\nOmega Chrome Bordeaux BLN\nAlizarine Chrome Garnet R\nChromacid Fast Bordeaux R\nAcid Alizarine Bordeaux G\nBenzenesulfonic acid, 3-[(2,4-dihydroxyphenyl)azo]-4-hydroxy-, monosodium salt\nC.I. Mordant Red 5, monosodium salt\nC.I. Mordant Red 5','CEE902D55EE34ADF-FICuS-01-99','CEE902D55EE34ADF-FICTS-01-78','450EEEDA3E98F877-uuuuu-01-38','InChI=1S/C12H10N2O6S.Na/c15-7-1-3-9(12(17)5-7)13-14-10-6-8(21(18,19)20)2-4-11(10)16;/h1-6,15-17H,(H,18,19,20);/q;+1','InChIKey=MOLJFAGWUXDJJC-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(O)c(/N=N/c2ccc(O)cc2O)c1.[Na+]',NULL),
	(11985,4,0,'5424-81-7','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'6C2B06677A0B5EB9-FICuS-01-66','6C2B06677A0B5EB9-FICTS-01-45','6C2B06677A0B5EB9-uuuuu-01-15','InChI=1S/C12H14O4/c1-2-5-16-12(15)10-8-4-3-7(6-8)9(10)11(13)14/h2-4,7-10H,1,5-6H2,(H,13,14)','InChIKey=NAYPMICIEKVXEU-UHFFFAOYSA-N','C=CCOC(=O)C1C2C=CC(C2)C1C(=O)O','1'),
	(11986,4,0,'1911-42-8','Consistent with Molecular Formula','C13H12Cl6O4',444.9534,'Chlorendic acid, diethyl ester\n1,4,5,6,7,7-Hexachloro-5-norbornene-2,3-dicarboxylic acid diethyl ester\nWLN: L55 A CUTJ AG AG BG CG DG EG FVO2 GVO2\n5-Norbornene-2,3-dicarboxylic acid, 1,4,5,6,7,7-hexachloro-, diethyl ester','6D860C4CEC496558-FICuS-01-66','6D860C4CEC496558-FICTS-01-45','6D860C4CEC496558-uuuuu-01-15','InChI=1S/C13H12Cl6O4/c1-3-22-9(20)5-6(10(21)23-4-2)12(17)8(15)7(14)11(5,16)13(12,18)19/h5-6H,3-4H2,1-2H3','InChIKey=UNIMVSZDTWROSZ-UHFFFAOYSA-N','CCOC(=O)C1C(C(=O)OCC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(11987,0,0,'2449-35-6','Consistent with Molecular Formula','C14H10O6S',306.2894,NULL,'C6A6E7E6004763A4-FICuS-01-57','C6A6E7E6004763A4-FICTS-01-36','C6A6E7E6004763A4-uuuuu-01-06','InChI=1S/C14H10O6S/c15-13(16)9-1-5-11(6-2-9)21(19,20)12-7-3-10(4-8-12)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=SQJQLYOMPSJVQS-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)c2ccc(C(=O)O)cc2)cc1',NULL),
	(11988,4,0,'5424-82-8','Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'68C3626F7FF1688E-FICuS-01-6E','68C3626F7FF1688E-FICTS-01-4D','68C3626F7FF1688E-uuuuu-01-1D','InChI=1S/C15H18O4/c1-3-7-18-14(16)12-10-5-6-11(9-10)13(12)15(17)19-8-4-2/h3-6,10-13H,1-2,7-9H2','InChIKey=GSJILIBJNYDORI-UHFFFAOYSA-N','C=CCOC(=O)C1C2C=CC(C2)C1C(=O)OCC=C','1'),
	(11989,0,0,'2092-55-9','Consistent with Molecular Formula','C16H12N2NaO5S',367.331,'C.I. 15670\nCromal Violet B\nChrome Violet R\nChrome Violet K\nChrome Violet B\nDiamond Corinth N\nDiacromo Violet N\nChromaven Violet B\nChromacid Violet R\nAlizarine Violet N\nHispacrom Violet B\nMagracrom Violet N\nMonchrome Violet B\nSolocrom Violet RS\nDurochrome Violet B\nSolochrome Violet R\nYodochrome Violet B\nEriochrome Violet B\nAlphacroic Violet B\nSunchromine Violet B\nJava Chrome Violet B\nAcid Chrome Violet N\nSolochrome Violet RS\nAcid Chrome Violet K\nChrome Fast Violet B\nSuperchrome Violet B\nPontachrome Violet SW\nErio Chrome Violet BR\nErio Chrome Violet BA\nTertrochrome Violet N\nAcid Alizarine Violet\nAcid Alizarin Violet N\nAizen Chrome Violet BH\nAtlantichrome Violet B\nSymulon Chrome Violet B\nMitsui Chrome Violet BC\nAcid Alizarine Violet B\nBrasilan Chrome Violet B\nOmega Chrome Dark Violet D\nBenzenesulfonic acid, 4-hydroxy-3-[(2-hydroxy-1-naphthalenyl)azo]-, monosodium salt\nC.I. Mordant Violet 5, monosodium salt\nC.I. Mordant Violet 5','CAA82008498BD139-FICuS-01-56','CAA82008498BD139-FICTS-01-35','414FCC0729F06391-uuuuu-01-F6','InChI=1S/C16H12N2O5S.Na/c19-14-8-6-11(24(21,22)23)9-13(14)17-18-16-12-4-2-1-3-10(12)5-7-15(16)20;/h1-9,19-20H,(H,21,22,23);/q;+1','InChIKey=BEQIIZJSZSVJJK-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(O)c(/N=N/c2c(O)ccc3ccccc23)c1.[Na+]',NULL),
	(11990,0,0,'5409-37-0','Consistent with Molecular Formula','C16H18ClN3',287.7913,'C.I. 46020\nCoriphosphine\nCoriphosphine O\nCoriphosphine OX\nC.I. Basic Yellow 7\n3,6-Acridinediamine, N6,N6,2-trimethyl-, monohydrochloride\nAcridine, 3-amino-6-(dimethylamino)-2-methyl-, monohydrochloride','890EE47B9C9443E6-FICuS-01-6A','890EE47B9C9443E6-FICTS-01-49','89F2439EA3199AA8-uuuuu-01-15','InChI=1S/C16H17N3.ClH/c1-10-6-12-7-11-4-5-13(19(2)3)8-15(11)18-16(12)9-14(10)17;/h4-9H,17H2,1-3H3;1H','InChIKey=JRMDFAKCPRMZKA-UHFFFAOYSA-N','Cc1cc2cc3ccc(N(C)C)cc3nc2cc1N.Cl',NULL),
	(11991,0,0,'1836-22-2','Consistent with Molecular Formula','C17H12N2NaO9S2',475.3996,'Beacon Red\nC.I. 16105\nCarmine 3B\nSiloton Red 3B\nPigment Red 60\nFenakrom Red R\nEniacromo Red B\nDiamond Red BHA\nMagracrom Red A\nHispacrom Red B\nLake Scarlet 3B\nIrgasol Red 3BNS\nBrilliant Lake B\nKenachrome Red B\nResamine Pink 3B\nSolochrome Red B\nSolochrome Red BS\nChrome Fast Red P\nEriochrome Red PE\nSuperchrome Red B\nPontachrome Red B\nAcid Chrome Red A\nScarlet Toner H3B\nAcid Chrome Red B\nMonochrome Red 2GL\nBrilliant Lake PBB\nChrome Fast Red 3B\nEriochrome Red PE1\nMonosol Scarlet 3B\nJava Chrome Red PE\nDiamond Fast Red BT\nTertrochrome Red AB\nC.I. Pigment Red 60\nVersal Scarlet 3BBA\nMonosol Scarlet 3BS\nOmega Chrome Red SB\nPigment Scarlet 25A\nPigment Scarlet 829\nAcid Alizarin Red B\nSilotermo Scarlet B\nHudson Chrome Red B\nBrilliant Carmine 3B\nPigment Scarlet 25AD\nLithosol Scarlet 3BI\nAcid Alizarine Red B\nKromon Geranium Lake\nKiton Fast Scarlet 3B\nChromacid Fast Red 3B\nSalicine Chrome Red B\nSyton Fast Geranium 3B\nExt. D and C Red No. 2\nAzochromol Telesio Red\nPigment Scarlet CP-1394\nAlizarine Chrome Red BG\nLighthouse Chrome Red B\nPigment Fast Scarlet 3B\nSolochrome Leather Pink B\nAlizarine Acid Red B Extra\nSanyo Brilliant Carmine 3B\nDainichi Pigment Scarlet 3B\nOralith Scarlet 3B Water Soluble\nBenzoic acid, 2-[(2-hydroxy-3,6-disulfo-1-naphthalenyl)azo]-, trisodium salt\nC.I. Mordant Red 9, trisodium salt\nPigment Scarlet 3B\nC.I. Mordant Red 9\nAcid Anthracene Red G','481AE9D676638024-FICuS-01-41','481AE9D676638024-FICTS-01-20','C3FD05D91618328C-uuuuu-01-08','InChI=1S/C17H12N2O9S2.Na/c20-16-14(30(26,27)28)8-9-7-10(29(23,24)25)5-6-11(9)15(16)19-18-13-4-2-1-3-12(13)17(21)22;/h1-8,20H,(H,21,22)(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=QUWBMHATQKBBOD-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=N/c1c(O)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(11992,0,0,'3529-01-9','Consistent with Molecular Formula','C33H25N5NaO6S2',674.7002,'C.I. 26400\nFast Blue GR\nCloth Blue GR\nAcid Blue 120\nPolycor Blue B\nAcid Cyanine 5R\nNeutral Blue GR\nCirene Blue GRA\nFenazo Blue SGR\nAcid Fast Blue V\nErionyl Blue SGR\nSolar Cyanine 5R\nSulfonine Blue B\nSulfonine Blue BN\nSulphonol Navy GR\nCloth Fast Blue B\nWool Fast Blue GR\nAmacid Cyanine GR\nAmacid Cyanine 3R\nSulfonine Blue 3R\nBenzyl Fast Blue B\nC.I. Acid Blue 120\nSulphoncin Blue GR\nErio Fast Blue SGR\nKayanol Cyanine GR\nNeutral Fast Blue J\nErio Fast Blue SG2R\nFast Wool Cyanone R\nAcid Fast Navy Blue\nCloth Fast Blue SGR\nAcid Leather Blue B\nBucacid Wool Blue 3R\nFast Wool Cyanone 3R\nCyanine Navy Blue GR\nEriosin Fast Blue SGR\nVondamol Fast Blue GR\nEniacid Cloth Blue GR\nAzanol Cyanine Blue M\nCyanine Navy Blue GRX\nCalcocid Navy Blue 3R\nSulphon Cyanine GRA-CF\nYamada Acid Cyanine GR\nCoomassie Navy Blue GN\nTelon Fast Navy Blue G\nFolan Fast Navy Blue GR\nHispacid Cloth Blue GRF\nShikiso Acid Cyanine 5RX\nSuminol Cyanine GR extra\nSupranol Fast Cyanine GR\nSuminol Milling Cyanine 5R\nMitsui Acid Fast Cyanine GRX\nSupranol Fast Cyanine GR Extra\nFast Wool Cyanone 3R(Biological stain)\n1-Naphthalenesulfonic acid, 8-[(4-methylphenyl)amino]-5-[[4-[(3-sulfophenyl)azo]-1-naphthalenyl]azo]-, disodium salt\nC.I. Acid Blue 120, disodium salt','201347A6B3F8EF89-FICuS-01-5E','201347A6B3F8EF89-FICTS-01-3D','ABF4ABA9D3835D21-uuuuu-01-2E','InChI=1S/C33H25N5O6S2.Na/c1-21-12-14-22(15-13-21)34-31-19-18-30(27-10-5-11-32(33(27)31)46(42,43)44)38-37-29-17-16-28(25-8-2-3-9-26(25)29)36-35-23-6-4-7-24(20-23)45(39,40)41;/h2-20,34H,1H3,(H,39,40,41)(H,42,43,44);/q;+1','InChIKey=IMKOZMXSTDFHQA-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(/N=N/c3ccc(/N=N/c4cccc(S(=O)(=O)O)c4)c4ccccc34)c3cccc(S(=O)(=O)O)c23)cc1.[Na+]',NULL),
	(11993,7,0,'1156-92-9','Consistent with Molecular Formula','C19H30O2',290.4448,'4-Androstenediol\n3.beta.,17.beta.-Dihydroxy-4-androstene\n.DELTA.4-Androstene-3.beta.,17.beta.-diol\nAndrost-4-ene-3,17-diol, (3.beta.,17.beta.)-\nAndrost-4-ene-3.beta.,17.beta.-diol','34CCD356E7B08AC6-FICuS-01-76','34CCD356E7B08AC6-FICTS-01-55','F3E83D6D1724BB2A-uuuuu-01-22','InChI=1S/C19H30O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h11,13-17,20-21H,3-10H2,1-2H3/t13-,14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=BTTWKVFKBPAFDK-LOVVWNRFSA-N','CC12CCC(O)C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(11994,0,0,'5409-39-2','Consistent with Molecular Formula','C5H4ClN3O2',173.5585,NULL,'0EC0253432CBA16D-FICuS-01-53','0EC0253432CBA16D-FICTS-01-32','0EC0253432CBA16D-uuuuu-01-02','InChI=1S/C5H4ClN3O2/c6-3-1-4(9(10)11)5(7)8-2-3/h1-2H,(H2,7,8)','InChIKey=GILTXHIJUUIMPI-UHFFFAOYSA-N','Nc1ncc(Cl)cc1[N+](=O)[O-]',NULL),
	(11995,0,0,'4214-75-9','Consistent with Molecular Formula','C5H5N3O2',139.1134,'2-Amino-3-nitropyridine\n2-Pyridinamine, 3-nitro-\nPyridine, 2-amino-3-nitro-','E38376CBAE263EA6-FICuS-01-79','E38376CBAE263EA6-FICTS-01-58','E38376CBAE263EA6-uuuuu-01-28','InChI=1S/C5H5N3O2/c6-5-4(8(9)10)2-1-3-7-5/h1-3H,(H2,6,7)','InChIKey=BPYHGTCRXDWOIQ-UHFFFAOYSA-N','Nc1ncccc1[N+](=O)[O-]',NULL),
	(11996,0,0,'5409-41-6','Consistent with Molecular Formula','C6H15ClN2O',166.6503,NULL,'F35F0B760F6287BE-FICuS-01-6E','F35F0B760F6287BE-FICTS-01-4D','F3A3AC9330EF5EF0-uuuuu-01-31','InChI=1S/C6H14N2O.ClH/c7-1-2-8-3-5-9-6-4-8;/h1-7H2;1H','InChIKey=BVERDZDSLLMYLC-UHFFFAOYSA-N','Cl.NCCN1CCOCC1',NULL),
	(11997,2,0,'5409-42-7','Consistent with Molecular Formula','C6H14N4',142.2034,'Decahydropyrazino[2,3-b]pyrazine\nPyrazino[2,3-b]pyrazine, decahydro-','60EB9AA2FCCFED5D-FICuS-01-B5','60EB9AA2FCCFED5D-FICTS-01-94','60EB9AA2FCCFED5D-uuuuu-01-64','InChI=1S/C6H14N4/c1-2-8-6-5(7-1)9-3-4-10-6/h5-10H,1-4H2','InChIKey=HQJLFRMMLKYIJX-UHFFFAOYSA-N','C1CNC2NCCNC2N1','1'),
	(11998,0,0,'28539-02-8','Consistent with Molecular Formula','C7H7N3O',149.1518,'1-Benzotriazolemethanol\n1H-Benzotriazole-1-methanol\n1H-Benzotriazole-1-methanol','8118C164E839F96B-FICuS-01-57','8118C164E839F96B-FICTS-01-36','8118C164E839F96B-uuuuu-01-06','InChI=1S/C7H7N3O/c11-5-10-7-4-2-1-3-6(7)8-9-10/h1-4,11H,5H2','InChIKey=MXJIHEXYGRXHGP-UHFFFAOYSA-N','OCn1nnc2ccccc21',NULL),
	(11999,0,0,'5443-33-4','Consistent with Molecular Formula','C8H7ClN2O3',214.6079,NULL,'84BAFAE1A1E39769-FICuS-01-7C','84BAFAE1A1E39769-FICTS-01-5B','84BAFAE1A1E39769-uuuuu-01-2B','InChI=1S/C8H7ClN2O3/c1-5(12)10-7-4-6(9)2-3-8(7)11(13)14/h2-4H,1H3,(H,10,12)','InChIKey=YWANGSCDWBUSBK-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)ccc1[N+](=O)[O-]',NULL),
	(12000,0,0,'86-95-3','Consistent with Molecular Formula','C9H7NO2',161.1598,'2,4-Quinolinediol\n4-Hydroxycarbostyril\n4-Hydroxy-2-quinolone\n2,4-Dihydroxyquinoline\n4-Hydroxy-2-quinolinone\n2(1H)-Quinolinone, 4-hydroxy-\nCarbostyril, 4-hydroxy-','20C3A34F0C1F6637-FICuS-01-4D','5E881225E35CF64D-FICTS-01-3E','20C3A34F0C1F6637-uuuuu-01-FC','InChI=1S/C9H7NO2/c11-8-5-9(12)10-7-4-2-1-3-6(7)8/h1-5H,(H2,10,11,12)','InChIKey=HDHQZCHIXUUSMK-UHFFFAOYSA-N','O=c1cc(O)c2ccccc2[nH]1',NULL),
	(12001,2,0,'2964-48-9','Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'104D0217AF4C00E9-FICuS-01-46','104D0217AF4C00E9-FICTS-01-25','6BB5BBC118992347-uuuuu-01-08','InChI=1S/C9H12N2O4/c10-8(5-12)9(13)6-1-3-7(4-2-6)11(14)15/h1-4,8-9,12-13H,5,10H2/t8-,9-/m0/s1','InChIKey=OCYJXSUPZMNXEN-IUCAKERBSA-N','NC(CO)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(12002,1,0,'42036-65-7','Consistent with Molecular Formula','C9H18ClNO',191.7003,NULL,'10B99713372E9E65-FICuS-01-41','10B99713372E9E65-FICTS-01-20','104530F608A3472B-uuuuu-01-DA','InChI=1S/C9H17NO.ClH/c1-10(2)7-8-5-3-4-6-9(8)11;/h8H,3-7H2,1-2H3;1H','InChIKey=CLVHTSWMNNSUSH-UHFFFAOYSA-N','CN(C)CC1CCCCC1=O.Cl','1'),
	(12003,0,0,'5409-45-0','Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'1687E2367074D973-FICuS-01-36','1687E2367074D973-FICTS-01-15','1687E2367074D973-uuuuu-01-E5','InChI=1S/C10H10N2O5/c1-6(13)11-9-4-3-7(12(15)16)5-8(9)10(14)17-2/h3-5H,1-2H3,(H,11,13)','InChIKey=HAKPLTBAUCAFMV-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])ccc1NC(C)=O',NULL),
	(12004,0,0,'5234-26-4','Consistent with Molecular Formula','C10H11NO2',177.2024,'Acetamide, N-(2-acetylphenyl)-','3662D5A24D82A02F-FICuS-01-4F','3662D5A24D82A02F-FICTS-01-2E','3662D5A24D82A02F-uuuuu-01-FE','InChI=1S/C10H11NO2/c1-7(12)9-5-3-4-6-10(9)11-8(2)13/h3-6H,1-2H3,(H,11,13)','InChIKey=YSZGCNKBKQQPAH-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C(C)=O',NULL),
	(12005,1,0,'5424-83-9','Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'5E5049D4DBFF33CF-FICuS-01-8C','5E5049D4DBFF33CF-FICTS-01-6B','5E5049D4DBFF33CF-uuuuu-01-3B','InChI=1S/C10H14N2O4/c1-3-16-9(15)10(7-11,5-4-6-13)12-8(2)14/h6H,3-5H2,1-2H3,(H,12,14)','InChIKey=YBINZPGMDSQTBF-UHFFFAOYSA-N','CCOC(=O)C(C#N)(CCC=O)NC(C)=O','1'),
	(12006,0,0,'5424-84-0','Consistent with Molecular Formula','C10H15N3OS',225.308,NULL,'14D2E9683C29D7DE-FICuS-01-73','8C0FB8389DC5D1D3-FICTS-01-5D','14D2E9683C29D7DE-uuuuu-01-22','InChI=1S/C10H15N3OS/c14-9-8(6-11-10(15)12-9)7-13-4-2-1-3-5-13/h6H,1-5,7H2,(H2,11,12,14,15)','InChIKey=HVNGXJJCRHNOQC-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]cc1CN1CCCCC1',NULL),
	(12007,0,0,'3153-44-4','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'EA825C583E385D99-FICuS-01-6A','EA825C583E385D99-FICTS-01-49','EA825C583E385D99-uuuuu-01-19','InChI=1S/C11H12O4/c1-15-9-4-2-8(3-5-9)10(12)6-7-11(13)14/h2-5H,6-7H2,1H3,(H,13,14)','InChIKey=OMTDIBZSUZNVJK-UHFFFAOYSA-N','COc1ccc(C(=O)CCC(=O)O)cc1',NULL),
	(12008,0,0,'5409-48-3','Consistent with Molecular Formula','C11H15Cl2NO',248.1516,NULL,'AE72765F60236FF3-FICuS-01-5E','AE72765F60236FF3-FICTS-01-3D','AE8ED1BA5FAEB6BD-uuuuu-01-70','InChI=1S/C11H14ClNO.ClH/c1-13(2)8-7-11(14)9-3-5-10(12)6-4-9;/h3-6H,7-8H2,1-2H3;1H','InChIKey=MQURAWQCJQTMJM-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(12009,0,0,'2125-51-1','Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'A96180F4B1BEFE33-FICuS-01-75','A96180F4B1BEFE33-FICTS-01-54','A99D27118E33277D-uuuuu-01-FF','InChI=1S/C11H15NO2.ClH/c1-12(2)8-7-11(14)9-3-5-10(13)6-4-9;/h3-6,13H,7-8H2,1-2H3;1H','InChIKey=IMFSZDLAAPZFDY-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc(O)cc1.Cl',NULL),
	(12010,0,0,'5409-49-4','Consistent with Molecular Formula','C12H17NOS',223.3324,NULL,'FA7F859FF77A72E0-FICuS-01-8A','FA7F859FF77A72E0-FICTS-01-69','FA7F859FF77A72E0-uuuuu-01-39','InChI=1S/C12H17NOS/c14-11(12-5-4-10-15-12)6-9-13-7-2-1-3-8-13/h4-5,10H,1-3,6-9H2','InChIKey=DXGZIROEOMANMC-UHFFFAOYSA-N','O=C(CCN1CCCCC1)c1cccs1',NULL),
	(12011,0,0,'1507-06-8','Consistent with Molecular Formula','C13H17ClN2O4',300.7413,NULL,'E12043FA82504EA0-FICuS-01-46','E12043FA82504EA0-FICTS-01-25','E1DCE41FBDDD97EE-uuuuu-01-6B','InChI=1S/C13H16N2O4.ClH/c16-13(5-6-14-7-9-19-10-8-14)11-1-3-12(4-2-11)15(17)18;/h1-4H,5-10H2;1H','InChIKey=UGFWUIDXNJQPCQ-UHFFFAOYSA-N','Cl.O=C(CCN1CCOCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(12012,0,1,'5409-51-8','Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'D07B4AFE05FD4BE2-FICuS-01-90','D07B4AFE05FD4BE2-FICTS-01-6F','0471DC65F7FC9EF8-uuuuu-01-36','InChI=1S/C13H17NO.ClH/c1-14(2)11-10-13(15)9-8-12-6-4-3-5-7-12;/h3-9H,10-11H2,1-2H3;1H/b9-8+;','InChIKey=QFIBMGHTKGVQFG-HRNDJLQDSA-N','CN(C)CCC(=O)/C=C/c1ccccc1.Cl','1'),
	(12013,0,0,'5409-52-9','Consistent with Molecular Formula','C13H19Cl2NO',276.2052,NULL,'2336584596AF8BF0-FICuS-01-51','2336584596AF8BF0-FICTS-01-30','23CAFFA0A92252BE-uuuuu-01-28','InChI=1S/C13H18ClNO.ClH/c1-3-15(4-2)10-9-13(16)11-5-7-12(14)8-6-11;/h5-8H,3-4,9-10H2,1-2H3;1H','InChIKey=FQWOZIQXCXXAGL-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(12014,0,0,'121-78-8','Consistent with Molecular Formula','C13H20N2O2',236.3132,'2-Diethylaminomethyl-4-acetylaminophenol\n4-Acetamido-2-[(diethylamino)methyl]phenol\nAcetamide, N-[3-[(diethylamino)methyl]-4-hydroxyphenyl]-\nm-Acetotoluidide, .alpha.-(diethylamino)-4\'-hydroxy-','BB47CA83E34A0F6A-FICuS-01-7F','BB47CA83E34A0F6A-FICTS-01-5E','BB47CA83E34A0F6A-uuuuu-01-2E','InChI=1S/C13H20N2O2/c1-4-15(5-2)9-11-8-12(14-10(3)16)6-7-13(11)17/h6-8,17H,4-5,9H2,1-3H3,(H,14,16)','InChIKey=BOUCRWJEKAGKKG-UHFFFAOYSA-N','CCN(CC)Cc1cc(NC(C)=O)ccc1O',NULL),
	(12015,0,0,'487-53-6','Consistent with Molecular Formula','C13H20N2O3',252.3126,'Oxycaine\nOxyprocain\nOxyprocaine\nHydroxynovocain\nHydroxyprocaine\nm-Hydroxyprocaine\nDiethylaminoethyl p-aminosalicylate\n(Diethylamino)ethyl p-aminosalicylate\n2-Diethylaminoethyl 4-aminosalicylate\nDiethylaminoethanol p-aminosalicylate\n2-Diethylaminoethyl p-aminosalicylate\n(Diethylamino)ethanol p-aminosalicylate\n[2-(Diethylamino)ethyl] 4-aminosalicylate\n(Diethylamino)ethyl-3-hydroxy-4-aminobenzoate\nBenzoic acid, p-amino-m-hydroxy-, 2-(diethylamino)ethyl ester\nWLN: ZR CQ DVO2N2&2\nBenzoic acid, 4-amino-2-hydroxy-, 2-(diethylamino)ethyl ester\nSalicylic acid, 4-amino-, 2-(diethylamino)ethyl ester','B695E26696F2D9EF-FICuS-01-7F','B695E26696F2D9EF-FICTS-01-5E','B695E26696F2D9EF-uuuuu-01-2E','InChI=1S/C13H20N2O3/c1-3-15(4-2)7-8-18-13(17)11-6-5-10(14)9-12(11)16/h5-6,9,16H,3-4,7-8,14H2,1-2H3','InChIKey=GHSCYMOJHVOGDJ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(N)cc1O',NULL),
	(12016,0,0,NULL,'Consistent with Molecular Formula','C13H22ClN3O2',287.7887,NULL,'2AD9D8696BFB34C1-FICuS-01-7D','2AD9D8696BFB34C1-FICTS-01-5C','2A257F8C5476ED8F-uuuuu-01-25','InChI=1S/C13H21N3O2.ClH/c1-3-15(4-2)11-5-10-14-12-6-8-13(9-7-12)16(17)18;/h6-9,14H,3-5,10-11H2,1-2H3;1H','InChIKey=UYDJWMNKROAFQU-UHFFFAOYSA-N','CCN(CC)CCCNc1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(12017,0,0,'5409-53-0','Consistent with Molecular Formula','C13H24BrN3',302.2567,NULL,'38FDC5F9313D5BB7-FICuS-01-7E','38FDC5F9313D5BB7-FICTS-01-5D','D7391BDFC0AEF20A-uuuuu-01-3C','InChI=1S/C13H23N3.BrH/c1-3-16(4-2)11-5-10-15-13-8-6-12(14)7-9-13;/h6-9,15H,3-5,10-11,14H2,1-2H3;1H','InChIKey=YXCCCUHCXAQWEP-UHFFFAOYSA-N','Br.CCN(CC)CCCNc1ccc(N)cc1',NULL),
	(12018,0,0,'5409-54-1','Consistent with Molecular Formula','C14H13NO2',227.2622,'Acetanilide, 2\'-hydroxy-5\'-phenyl-','EC60FD1907453BE6-FICuS-01-69','EC60FD1907453BE6-FICTS-01-48','EC60FD1907453BE6-uuuuu-01-18','InChI=1S/C14H13NO2/c1-10(16)15-13-9-12(7-8-14(13)17)11-5-3-2-4-6-11/h2-9,17H,1H3,(H,15,16)','InChIKey=ODBZGVNPNRYIIU-UHFFFAOYSA-N','CC(=O)Nc1cc(-c2ccccc2)ccc1O',NULL),
	(12019,0,0,'5409-55-2','Consistent with Molecular Formula','C14H18O',202.2956,'3,3,6,8-Tetramethyl-1-tetralone\n3,3,6,8-Tetramethyl-3,4-dihydro-1(2H)-naphthalenone\n1(2H)-Naphthalenone, 3,4-dihydro-3,3,6,8-tetramethyl-\n1(2H)-Naphthalenone, 3,4-dihydro-3,3,6,8-tetramethyl-','B7C026EDB899675F-FICuS-01-78','B7C026EDB899675F-FICTS-01-57','B7C026EDB899675F-uuuuu-01-27','InChI=1S/C14H18O/c1-9-5-10(2)13-11(6-9)7-14(3,4)8-12(13)15/h5-6H,7-8H2,1-4H3','InChIKey=SHSYEGQDGZAMNV-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CC(C)(C)CC2=O',NULL),
	(12020,1,0,'5409-56-3','Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'24F676A0751A568F-FICuS-01-4E','24F676A0751A568F-FICTS-01-2D','240AD1454A978FC1-uuuuu-01-02','InChI=1S/C14H19NO.ClH/c1-12(15-9-5-6-10-15)11-14(16)13-7-3-2-4-8-13;/h2-4,7-8,12H,5-6,9-11H2,1H3;1H','InChIKey=LRTFVJVEKNWQSP-UHFFFAOYSA-N','CC(CC(=O)c1ccccc1)N1CCCC1.Cl','1'),
	(12021,3,0,'5409-57-4','Consistent with Molecular Formula','C14H22O6',286.3242,NULL,'CCBE819C31E925AB-FICuS-01-85','CCBE819C31E925AB-FICTS-01-64','CCBE819C31E925AB-uuuuu-01-34','InChI=1S/C14H22O6/c1-6-19-13(17)11(9(4)15)8(3)12(10(5)16)14(18)20-7-2/h8,11-12H,6-7H2,1-5H3','InChIKey=QRDRBGYJAXEENQ-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(C)C(C(C)=O)C(=O)OCC','1'),
	(12022,0,0,NULL,'Consistent with Molecular Formula','C15H10BrNO3',332.1529,NULL,'4DE831C35E3AEF84-FICuS-01-7B','4DE831C35E3AEF84-FICTS-01-5A','4DE831C35E3AEF84-uuuuu-01-2A','InChI=1S/C15H10BrNO3/c16-10-5-6-13(18)9(7-10)8-17-14(19)11-3-1-2-4-12(11)15(17)20/h1-7,18H,8H2','InChIKey=GAVLKKLOKMACDC-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1cc(Br)ccc1O',NULL),
	(12023,0,0,'81099-86-7','Consistent with Molecular Formula','C15H11ClN2O',270.7177,NULL,'FF25876A1B0A4AED-FICuS-01-82','FF25876A1B0A4AED-FICTS-01-61','FF25876A1B0A4AED-uuuuu-01-31','InChI=1S/C15H11ClN2O/c16-10-1-6-13-14(7-8-17-15(13)9-10)18-11-2-4-12(19)5-3-11/h1-9,19H,(H,17,18)','InChIKey=FFAVTICKABAMSV-UHFFFAOYSA-N','Oc1ccc(Nc2ccnc3cc(Cl)ccc23)cc1',NULL),
	(12024,0,1,'2510-95-4','Consistent with Molecular Formula','C15H11N',205.2586,'Usaf a-9789\n.alpha.-Cyanostilbene\nStilbene, .alpha.-cyano-\n2,3-Diphenylacrilonitrile\n2,3-Diphenylacrylonitrile\n.alpha.-Stilbenecarbonitrile\n.alpha.-Phenylcinnamonitrile\nBenzylidenephenylacetonitrile\nCinnamonitrile, .alpha.-phenyl-\n.alpha.,.beta.-Diphenylacrylonitrile\nWLN: NCYR&U1R\nBenzeneacetonitrile, .alpha.-(phenylmethylene)-\nAcrylonitrile, 2,3-diphenyl-','D05FCC2C886B478A-FICuS-01-7D','D05FCC2C886B478A-FICTS-01-5C','D05FCC2C886B478A-uuuuu-01-2C','InChI=1S/C15H11N/c16-12-15(14-9-5-2-6-10-14)11-13-7-3-1-4-8-13/h1-11H','InChIKey=VFOKYTYWXOYPOX-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1)c1ccccc1','1'),
	(12025,0,0,NULL,'Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'E41E12BEAB2F5A74-FICuS-01-7C','E41E12BEAB2F5A74-FICTS-01-5B','E41E12BEAB2F5A74-uuuuu-01-2B','InChI=1S/C15H16N2/c1-16(2)11-17-14-9-5-3-7-12(14)13-8-4-6-10-15(13)17/h3-10H,11H2,1-2H3','InChIKey=DCBDWGXHJDJBIG-UHFFFAOYSA-N','CN(C)Cn1c2ccccc2c2ccccc21',NULL),
	(12026,0,0,'5409-58-5','Consistent with Molecular Formula','C15H18ClNO',263.7663,NULL,'B9F4CD15766AAB04-FICuS-01-74','B9F4CD15766AAB04-FICTS-01-53','B9086AF049E7724A-uuuuu-01-0D','InChI=1S/C15H17NO.ClH/c1-16(2)11-10-15(17)14-9-5-7-12-6-3-4-8-13(12)14;/h3-9H,10-11H2,1-2H3;1H','InChIKey=GUTDWEKYWTXJGD-UHFFFAOYSA-N','CN(C)CCC(=O)c1cccc2ccccc12.Cl',NULL),
	(12027,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O3',351.1884,NULL,'2714E502891C0AA2-FICuS-01-3A','2714E502891C0AA2-FICTS-01-19','27E842E7B691D3EC-uuuuu-01-1F','InChI=1S/C16H11ClN2O3.ClH/c17-9-1-3-11-13(5-6-18-14(11)7-9)19-10-2-4-12(16(21)22)15(20)8-10;/h1-8,20H,(H,18,19)(H,21,22);1H','InChIKey=FZDGKIVSGFLEJV-UHFFFAOYSA-N','Cl.O=C(O)c1ccc(Nc2ccnc3cc(Cl)ccc23)cc1O',NULL),
	(12028,0,1,'5424-85-1','Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'82BB2D693FF3627C-FICuS-01-6E','82BB2D693FF3627C-FICTS-01-4D','82BB2D693FF3627C-uuuuu-01-1D','InChI=1S/C16H12N2O3/c1-21-16-7-5-13(6-8-16)14(11-17)9-12-3-2-4-15(10-12)18(19)20/h2-10H,1H3','InChIKey=HHUPEXFDDAOPGQ-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2cccc([N+](=O)[O-])c2)cc1','1'),
	(12029,2,0,'5424-86-2','Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'94FAAC8947C4484A-FICuS-01-73','94FAAC8947C4484A-FICTS-01-52','94FAAC8947C4484A-uuuuu-01-22','InChI=1S/C16H12N2/c17-11-15(13-7-3-1-4-8-13)16(12-18)14-9-5-2-6-10-14/h1-10,15-16H','InChIKey=KJPHABUGXMBVHI-UHFFFAOYSA-N','N#CC(c1ccccc1)C(C#N)c1ccccc1','1'),
	(12030,0,1,'5409-59-6','Consistent with Molecular Formula','C16H14O',222.286,NULL,'DCC7E41F25FB384D-FICuS-01-8A','DCC7E41F25FB384D-FICTS-01-69','986CE4A310665300-uuuuu-01-E2','InChI=1S/C16H14O/c17-16(13-15-9-5-2-6-10-15)12-11-14-7-3-1-4-8-14/h1-12H,13H2/b12-11+','InChIKey=QMDWBHJPUAOGHO-VAWYXSNFSA-N','O=C(/C=C/c1ccccc1)Cc1ccccc1','1'),
	(12031,0,0,'5409-60-9','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'F5A3F8A5807442DC-FICuS-01-6A','F5A3F8A5807442DC-FICTS-01-49','F5A3F8A5807442DC-uuuuu-01-19','InChI=1S/C16H16O/c1-13(17)12-16(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,16H,12H2,1H3','InChIKey=FPHXYKLKNOEKTQ-UHFFFAOYSA-N','CC(=O)CC(c1ccccc1)c1ccccc1',NULL),
	(12032,0,0,'5409-61-0','Consistent with Molecular Formula','C16H17Cl2N3O2',354.2352,NULL,'6088375E5A404B1F-FICuS-01-48','6088375E5A404B1F-FICTS-01-27','6088375E5A404B1F-uuuuu-01-F7','InChI=1S/C16H17Cl2N3O2/c1-16(21(22)23,10-19-14-6-2-12(17)3-7-14)11-20-15-8-4-13(18)5-9-15/h2-9,19-20H,10-11H2,1H3','InChIKey=HBBMRZZBXBDGHN-UHFFFAOYSA-N','CC(CNc1ccc(Cl)cc1)(CNc1ccc(Cl)cc1)[N+](=O)[O-]',NULL),
	(12033,0,0,'35274-92-1','Consistent with Molecular Formula','C16H18ClNO',275.7773,NULL,'FF960C5257AFB5BD-FICuS-01-8C','FF960C5257AFB5BD-FICTS-01-6B','FF6AABB768226CF3-uuuuu-01-39','InChI=1S/C16H17NO.ClH/c18-16(15-9-5-2-6-10-15)11-12-17-13-14-7-3-1-4-8-14;/h1-10,17H,11-13H2;1H','InChIKey=XQORLFMHMSUJBP-UHFFFAOYSA-N','Cl.O=C(CCNCc1ccccc1)c1ccccc1',NULL),
	(12034,0,0,'6941-36-2','Consistent with Molecular Formula','C16H20ClNO5',341.7907,NULL,'ACEFEF8538BDD3E7-FICuS-01-B2','ACEFEF8538BDD3E7-FICTS-01-91','ACEFEF8538BDD3E7-uuuuu-01-61','InChI=1S/C16H20ClNO5/c1-4-22-14(20)16(18-11(3)19,15(21)23-5-2)10-12-6-8-13(17)9-7-12/h6-9H,4-5,10H2,1-3H3,(H,18,19)','InChIKey=HBZSFXOTCKUYOM-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(Cl)cc1)(NC(C)=O)C(=O)OCC',NULL),
	(12035,0,0,'5409-62-1','Consistent with Molecular Formula','C17H20ClNO',289.8041,'Usaf el-85\nPropiophenone, 3-[(benzyl)methylamino]-, hydrochloride\n.beta.-[(benzyl)methylamino] propiophenone hydrochloride\nPropiophenone, .beta.-[(benzyl)methylamino]-, hydrochloride\nWLN: RV2N1&1R &GH\n1-Propanone, 3-[methyl(phenylmethyl)amino]-1-phenyl-, hydrochloride\nPropiophenone, 3-(benzylmethylamino)-, hydrochloride','F00457D60CBAD09C-FICuS-01-6D','F00457D60CBAD09C-FICTS-01-4C','F0F8F033333709D2-uuuuu-01-F5','InChI=1S/C17H19NO.ClH/c1-18(14-15-8-4-2-5-9-15)13-12-17(19)16-10-6-3-7-11-16;/h2-11H,12-14H2,1H3;1H','InChIKey=UQMCPHGYLMSEPN-UHFFFAOYSA-N','CN(CCC(=O)c1ccccc1)Cc1ccccc1.Cl',NULL),
	(12036,0,0,'5409-63-2','Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'1ED12C095E8B8315-FICuS-01-55','1ED12C095E8B8315-FICTS-01-34','1E2D8BEC61065A5B-uuuuu-01-1E','InChI=1S/C17H19NO.ClH/c1-18(2)13-12-17(19)16-10-8-15(9-11-16)14-6-4-3-5-7-14;/h3-11H,12-13H2,1-2H3;1H','InChIKey=ZLBBNTLIRYOJMR-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc(-c2ccccc2)cc1.Cl',NULL),
	(12037,0,1,'5424-87-3','Consistent with Molecular Formula','C17H24ClNO4',341.8339,NULL,'33A93F2564002C67-FICuS-01-33','33A93F2564002C67-FICTS-01-12','335598C05B8DF529-uuuuu-01-03','InChI=1S/C17H23NO4.ClH/c1-20-16-5-3-4-14(17(16)21-2)6-7-15(19)8-9-18-10-12-22-13-11-18;/h3-7H,8-13H2,1-2H3;1H','InChIKey=ZMGSZZQVEWZSKM-UHFFFAOYSA-N','COc1cccc(/C=C/C(=O)CCN2CCOCC2)c1OC.Cl','1'),
	(12038,0,0,'5409-64-3','Consistent with Molecular Formula','C18H19Cl2N3O',364.2736,NULL,'A2DA4446C61ACD80-FICuS-01-6B','A2DA4446C61ACD80-FICTS-01-4A','A226E3A3F99714CE-uuuuu-01-19','InChI=1S/C18H18ClN3O.ClH/c1-23-18-5-3-14(10-12(18)6-8-20)22-16-7-9-21-17-11-13(19)2-4-15(16)17;/h2-5,7,9-11H,6,8,20H2,1H3,(H,21,22);1H','InChIKey=JTNPDFPTHUUELF-UHFFFAOYSA-N','COc1ccc(Nc2ccnc3cc(Cl)ccc23)cc1CCN.Cl',NULL),
	(12039,0,0,'5409-65-4','Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'9873E6BEC9E8F622-FICuS-01-7D','9873E6BEC9E8F622-FICTS-01-5C','988F415BF6652F6C-uuuuu-01-19','InChI=1S/C18H21NO.ClH/c20-18(10-13-19-11-4-1-5-12-19)17-9-8-15-6-2-3-7-16(15)14-17;/h2-3,6-9,14H,1,4-5,10-13H2;1H','InChIKey=WZCSSSYQDOHEJD-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)c1ccc2ccccc2c1',NULL),
	(12040,2,0,'5409-66-5','Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'E0CED8035A3221DD-FICuS-01-69','E0CED8035A3221DD-FICTS-01-48','E0CED8035A3221DD-uuuuu-01-18','InChI=1S/C19H21NO2/c1-20-13-12-19(22,16-10-6-3-7-11-16)17(14-20)18(21)15-8-4-2-5-9-15/h2-11,17,22H,12-14H2,1H3','InChIKey=TVRFABREAYQAQA-UHFFFAOYSA-N','CN1CCC(O)(c2ccccc2)C(C(=O)c2ccccc2)C1','1'),
	(12041,0,0,'5409-67-6','Consistent with Molecular Formula','C20H15ClN2O2',350.8037,NULL,'F0503077768E3002-FICuS-01-22','F0503077768E3002-FICTS-01-01','F0503077768E3002-uuuuu-01-D1','InChI=1S/C20H15ClN2O2/c1-25-15-7-9-18-17(11-15)20(22-13-3-5-14(24)6-4-13)16-8-2-12(21)10-19(16)23-18/h2-11,24H,1H3,(H,22,23)','InChIKey=SAEIEYREYSNRQA-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccc(O)cc3)c2c1',NULL),
	(12042,0,0,'50496-23-6','Consistent with Molecular Formula','C20H24ClNO',329.8687,NULL,'EDB905216AECE81C-FICuS-01-83','EDB905216AECE81C-FICTS-01-62','ED45A2C455613152-uuuuu-01-EE','InChI=1S/C20H23NO.ClH/c22-20(13-16-21-14-5-2-6-15-21)19-11-9-18(10-12-19)17-7-3-1-4-8-17;/h1,3-4,7-12H,2,5-6,13-16H2;1H','InChIKey=YSPDYLRBLAGXAI-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)c1ccc(-c2ccccc2)cc1',NULL),
	(12043,2,0,'5424-88-4','Consistent with Molecular Formula','C20H24O3',312.4078,NULL,'05E6492F8DC0D918-FICuS-01-61','05E6492F8DC0D918-FICTS-01-40','05E6492F8DC0D918-uuuuu-01-10','InChI=1S/C20H24O3/c1-5-19(15-6-10-17(22-3)11-7-15)20(14(2)21)16-8-12-18(23-4)13-9-16/h6-13,19-20H,5H2,1-4H3','InChIKey=MPQKSSUCTJHMMC-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(C(C)=O)c1ccc(OC)cc1','1'),
	(12044,0,0,'5409-68-7','Consistent with Molecular Formula','C21H16Cl2N2O4',431.2744,NULL,'06730A0BDD13F27F-FICuS-01-5B','06730A0BDD13F27F-FICTS-01-3A','068FADEEE29E2B31-uuuuu-01-36','InChI=1S/C21H15ClN2O4.ClH/c1-28-13-4-7-17-16(10-13)20(14-5-2-11(22)8-18(14)24-17)23-12-3-6-15(21(26)27)19(25)9-12;/h2-10,25H,1H3,(H,23,24)(H,26,27);1H','InChIKey=ZSBRREASGCLRPA-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccc(C(=O)O)c(O)c3)c2c1.Cl',NULL),
	(12045,0,0,'5409-69-8','Consistent with Molecular Formula','C21H20?N2O6S',428.4588,NULL,'65B841A05FA37BE3-FICuS-01-62','65B841A05FA37BE3-FICTS-01-41','65B841A05FA37BE3-uuuuu-01-11','InChI=1S/C21H18N2O2.H2O4S/c1-24-20-9-7-18-14(5-3-11-22-18)16(20)13-17-15-6-4-12-23-19(15)8-10-21(17)25-2;1-5(2,3)4/h3-12H,13H2,1-2H3;(H2,1,2,3,4)','InChIKey=WQEMHDJMFOQPIV-UHFFFAOYSA-N','*.COc1ccc2ncccc2c1Cc1c(OC)ccc2ncccc12.O=S(=O)(O)O',NULL),
	(12046,0,0,'5409-70-1','Consistent with Molecular Formula','C21H22ClNO',339.8639,NULL,'F6951B07321125FD-FICuS-01-43','F6951B07321125FD-FICTS-01-22','F669BCE20D9CFCB3-uuuuu-01-4B','InChI=1S/C21H21NO.ClH/c1-22(16-17-8-3-2-4-9-17)15-14-21(23)20-13-7-11-18-10-5-6-12-19(18)20;/h2-13H,14-16H2,1H3;1H','InChIKey=MCMWYAVGXTZFFC-UHFFFAOYSA-N','CN(CCC(=O)c1cccc2ccccc12)Cc1ccccc1.Cl',NULL),
	(12047,0,0,'5409-71-2','Consistent with Molecular Formula','C21H22ClNO',339.8639,NULL,'5C7FD33D8AA40EE2-FICuS-01-84','5C7FD33D8AA40EE2-FICTS-01-63','5C8374D8B529D7AC-uuuuu-01-21','InChI=1S/C21H21NO.ClH/c1-22(16-17-7-3-2-4-8-17)14-13-21(23)20-12-11-18-9-5-6-10-19(18)15-20;/h2-12,15H,13-14,16H2,1H3;1H','InChIKey=WTHSBDHNPCCBII-UHFFFAOYSA-N','CN(CCC(=O)c1ccc2ccccc2c1)Cc1ccccc1.Cl',NULL),
	(12048,0,0,NULL,'Consistent with Molecular Formula','C21H25Cl2N3O',406.354,NULL,'1263F0663C3F2B7E-FICuS-01-54','1263F0663C3F2B7E-FICTS-01-33','129F578303B2F230-uuuuu-01-E1','InChI=1S/C21H24ClN3O.ClH/c1-4-25(5-2)14-15-12-17(7-9-21(15)26-3)24-19-10-11-23-20-13-16(22)6-8-18(19)20;/h6-13H,4-5,14H2,1-3H3,(H,23,24);1H','InChIKey=NIATTYJTJPQPAR-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2ccnc3cc(Cl)ccc23)ccc1OC.Cl',NULL),
	(12049,0,0,NULL,'Consistent with Molecular Formula','C23H24ClNO',365.9017,NULL,'09A987BA08AD2172-FICuS-01-55','09A987BA08AD2172-FICTS-01-34','0955205F3720F83C-uuuuu-01-E6','InChI=1S/C23H23NO.ClH/c1-24(18-19-8-4-2-5-9-19)17-16-23(25)22-14-12-21(13-15-22)20-10-6-3-7-11-20;/h2-15H,16-18H2,1H3;1H','InChIKey=LPXJHKWSGLYLRU-UHFFFAOYSA-N','CN(CCC(=O)c1ccc(-c2ccccc2)cc1)Cc1ccccc1.Cl',NULL),
	(12050,0,0,NULL,'Consistent with Molecular Formula','C25H25Cl2N3O2',470.3974,'4-(6-Chloro-2-methoxyacridin-9-ylamino)-2-(pyrrolidin-1-ylmethyl)phenol, hydrochloride','CB0A0FF4FC7B2EE6-FICuS-01-A1','CB0A0FF4FC7B2EE6-FICTS-01-80','CBF6A811C3F6F7A8-uuuuu-01-3A','InChI=1S/C25H24ClN3O2.ClH/c1-31-19-6-8-22-21(14-19)25(20-7-4-17(26)13-23(20)28-22)27-18-5-9-24(30)16(12-18)15-29-10-2-3-11-29;/h4-9,12-14,30H,2-3,10-11,15H2,1H3,(H,27,28);1H','InChIKey=ASUQZHXPGCWMCY-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccc(O)c(CN4CCCC4)c3)c2c1.Cl',NULL),
	(12051,3,0,NULL,'Consistent with Molecular Formula','C25H34ClN',384.0033,NULL,'D2A58A232527E0F7-FICuS-01-53','D2A58A232527E0F7-FICTS-01-32','D2592DC61AAA39B9-uuuuu-01-24','InChI=1S/C25H33N.ClH/c1-18(2)20-11-13-22-21(16-20)12-14-24-23(22)10-7-15-25(24,3)26-17-19-8-5-4-6-9-19;/h4-6,8-9,11,13,16,18,23-24,26H,7,10,12,14-15,17H2,1-3H3;1H','InChIKey=HEWPBVHYNWPTHT-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C2CCCC1(C)NCc1ccccc1.Cl','1'),
	(12052,0,0,'87351-03-9','Consistent with Molecular Formula','C29H26O',390.5238,NULL,'F0B7DF76668D50AB-FICuS-01-7D','F0B7DF76668D50AB-FICTS-01-5C','F0B7DF76668D50AB-uuuuu-01-2C','InChI=1S/C29H26O/c30-27(21-28(23-13-5-1-6-14-23)24-15-7-2-8-16-24)22-29(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20,28-29H,21-22H2','InChIKey=QBCQHXTVOYBNQZ-UHFFFAOYSA-N','O=C(CC(c1ccccc1)c1ccccc1)CC(c1ccccc1)c1ccccc1',NULL),
	(12053,0,0,'1750-12-5','Consistent with Molecular Formula','C2H6N6S',146.1696,'Purpald\n1,2,4-Triazolidin-3-one, 4-amino-5-thioxo-, 3-hydrazone\n.DELTA.2-1,2,4-Triazoline-5-thione, 4-amino-3-hydrazino-','6CE6C370786A9687-FICuS-01-5C','6CE6C370786A9687-FICTS-01-3B','6CE6C370786A9687-uuuuu-01-0B','InChI=1S/C2H6N6S/c3-5-1-6-7-2(9)8(1)4/h3-4H2,(H,5,6)(H,7,9)','InChIKey=RDIMQHBOTMWMJA-UHFFFAOYSA-N','NNc1nnc(S)n1N',NULL),
	(12054,0,0,'3220-87-9','Consistent with Molecular Formula','C5H10NO3PS',195.1727,NULL,'2CA081B16662D398-FICuS-01-45','2CA081B16662D398-FICTS-01-24','2CA081B16662D398-uuuuu-01-F4','InChI=1S/C5H10NO3PS/c1-3-8-10(7,9-4-2)11-5-6/h3-4H2,1-2H3','InChIKey=FKTIEFYUGIVLRO-UHFFFAOYSA-N','CCOP(=O)(OCC)SC#N',NULL),
	(12055,0,0,'349-89-3','Consistent with Molecular Formula','C6H4ClFO2S',194.6078,'4-Chlorobenzenesulfonyl fluoride\np-Chlorobenzenesulfonyl fluoride\nBenzenesulfonyl fluoride, 4-chloro-\nBenzenesulfonyl fluoride, p-chloro-','28C3E1181BEEFD05-FICuS-01-72','28C3E1181BEEFD05-FICTS-01-51','28C3E1181BEEFD05-uuuuu-01-21','InChI=1S/C6H4ClFO2S/c7-5-1-3-6(4-2-5)11(8,9)10/h1-4H','InChIKey=PCTLRVPDZBVCMP-UHFFFAOYSA-N','O=S(=O)(F)c1ccc(Cl)cc1',NULL),
	(12056,0,0,'5409-74-5','Consistent with Molecular Formula','C6H9ClN4O4S2',300.7345,NULL,'087CA6A9B18BEC35-FICuS-01-77','087CA6A9B18BEC35-FICTS-01-56','087CA6A9B18BEC35-uuuuu-01-26','InChI=1S/C6H9ClN4O4S2/c7-5-2-1-4(16(12,13)10-8)3-6(5)17(14,15)11-9/h1-3,10-11H,8-9H2','InChIKey=SGAFLWBJMFLSOM-UHFFFAOYSA-N','NNS(=O)(=O)c1ccc(Cl)c(S(=O)(=O)NN)c1',NULL),
	(12057,0,0,'5409-75-6','Consistent with Molecular Formula','C6H11Cl3O2',221.5107,NULL,'00B65B378C21E543-FICuS-01-3F','00B65B378C21E543-FICTS-01-1E','00B65B378C21E543-uuuuu-01-EE','InChI=1S/C6H11Cl3O2/c7-1-3-10-6(5-9)11-4-2-8/h6H,1-5H2','InChIKey=SNXUWLWJQDFWDB-UHFFFAOYSA-N','ClCCOC(CCl)OCCCl',NULL),
	(12058,0,1,'5424-89-5','Consistent with Molecular Formula','C7H12Cl2S',199.1378,NULL,'41728AB9A2B46701-FICuS-01-40','41728AB9A2B46701-FICTS-01-1F','41728AB9A2B46701-uuuuu-01-EF','InChI=1S/C7H12Cl2S/c1-2-3-4-5-10-7(9)6-8/h6H,2-5H2,1H3','InChIKey=DPWUPSPSDAVXMF-UHFFFAOYSA-N','CCCCCS/C(Cl)=C/Cl','1'),
	(12059,0,0,'5409-78-9','Consistent with Molecular Formula','C8H7Cl3O3S',289.5605,NULL,'D3AECCC863513673-FICuS-01-67','D3AECCC863513673-FICTS-01-46','D3AECCC863513673-uuuuu-01-16','InChI=1S/C8H7Cl3O3S/c9-3-4-14-15(12,13)6-1-2-7(10)8(11)5-6/h1-2,5H,3-4H2','InChIKey=MPIPDBAJZFPTNT-UHFFFAOYSA-N','O=S(=O)(OCCCl)c1ccc(Cl)c(Cl)c1',NULL),
	(12060,0,0,'3983-75-3','Consistent with Molecular Formula','C8H8BrClS',251.5682,NULL,'02CD5EA32C0DEC30-FICuS-01-72','02CD5EA32C0DEC30-FICTS-01-51','02CD5EA32C0DEC30-uuuuu-01-21','InChI=1S/C8H8BrClS/c9-5-6-11-8-4-2-1-3-7(8)10/h1-4H,5-6H2','InChIKey=NOPMMFXIKJQQJW-UHFFFAOYSA-N','Clc1ccccc1SCCBr',NULL),
	(12061,0,0,'5409-77-8','Consistent with Molecular Formula','C9H9BrClNO3',294.532,NULL,'F1941F3A920CB537-FICuS-01-55','F1941F3A920CB537-FICTS-01-34','F1941F3A920CB537-uuuuu-01-04','InChI=1S/C9H9BrClNO3/c10-3-4-15-9-2-1-7(6-11)5-8(9)12(13)14/h1-2,5H,3-4,6H2','InChIKey=AKFSAABIFZPNMC-UHFFFAOYSA-N','O=[N+]([O-])c1cc(CCl)ccc1OCCBr',NULL),
	(12062,0,0,'5424-90-8','Consistent with Molecular Formula','C10H10ClNS2',243.7687,NULL,'21680E83BAB8AF5B-FICuS-01-73','21680E83BAB8AF5B-FICTS-01-52','21680E83BAB8AF5B-uuuuu-01-22','InChI=1S/C10H10ClNS2/c11-10-3-1-9(2-4-10)7-13-5-6-14-8-12/h1-4H,5-7H2','InChIKey=UAXHEAFIRAJQDK-UHFFFAOYSA-N','N#CSCCSCc1ccc(Cl)cc1',NULL),
	(12063,1,0,'5424-91-9','Consistent with Molecular Formula','C10H11ClO2S',230.7087,NULL,'AA607CA1312D73EE-FICuS-01-69','AA607CA1312D73EE-FICTS-01-48','AA607CA1312D73EE-uuuuu-01-18','InChI=1S/C10H11ClO2S/c11-8-1-2-10-7(3-8)5-14-6-9(12)4-13-10/h1-3,9,12H,4-6H2','InChIKey=OSXWSMBKKVLICS-UHFFFAOYSA-N','OC1COc2ccc(Cl)cc2CSC1','1'),
	(12064,0,0,'5409-79-0','Consistent with Molecular Formula','C10H11Cl3O6S2',397.6723,NULL,'5257343484533DB5-FICuS-01-2A','5257343484533DB5-FICTS-01-09','5257343484533DB5-uuuuu-01-D9','InChI=1S/C10H11Cl3O6S2/c11-3-5-18-20(14,15)8-1-2-9(13)10(7-8)21(16,17)19-6-4-12/h1-2,7H,3-6H2','InChIKey=JHNYGXYZYKRKOP-UHFFFAOYSA-N','O=S(=O)(OCCCl)c1ccc(Cl)c(S(=O)(=O)OCCCl)c1',NULL),
	(12065,0,0,'5409-80-3','Consistent with Molecular Formula','C10H12Cl2O',219.1102,NULL,'41DFD620943EE9A8-FICuS-01-6E','41DFD620943EE9A8-FICTS-01-4D','41DFD620943EE9A8-uuuuu-01-1D','InChI=1S/C10H12Cl2O/c1-8-2-3-10(13-5-4-11)9(6-8)7-12/h2-3,6H,4-5,7H2,1H3','InChIKey=WOPWBSQWQNEPHL-UHFFFAOYSA-N','Cc1ccc(OCCCl)c(CCl)c1',NULL),
	(12066,0,0,'5409-81-4','Consistent with Molecular Formula','C10H12OS',180.2642,NULL,'72CBB837555C4869-FICuS-01-56','72CBB837555C4869-FICTS-01-35','72CBB837555C4869-uuuuu-01-05','InChI=1S/C10H12OS/c1-8-2-3-10-9(6-8)7-12-5-4-11-10/h2-3,6H,4-5,7H2,1H3','InChIKey=OOFALYNXLLKGDF-UHFFFAOYSA-N','Cc1ccc2c(c1)CSCCO2',NULL),
	(12067,0,0,'1213-38-3','Consistent with Molecular Formula','C11H9ClN2O2S',268.7173,NULL,'64E8B5E0A21A7502-FICuS-01-4D','64E8B5E0A21A7502-FICTS-01-2C','64E8B5E0A21A7502-uuuuu-01-FC','InChI=1S/C11H9ClN2O2S/c12-9-4-6-10(7-5-9)17(15,16)14-11-3-1-2-8-13-11/h1-8H,(H,13,14)','InChIKey=ABTLMGYPRQPZJF-UHFFFAOYSA-N','O=S(=O)(Nc1ccccn1)c1ccc(Cl)cc1',NULL),
	(12068,0,0,'3597-20-4','Consistent with Molecular Formula','C11H15Cl4N',303.0582,'WLN: G2N2G1R DG &GH\nBenzenemethanamine, 4-chloro-N,N-bis(2-chloroethyl)-, hydrochloride\nBenzylamine, p-chloro-N,N-bis(2-chloroethyl)-, hydrochloride','004198E2047E64D7-FICuS-01-39','004198E2047E64D7-FICTS-01-18','00BD3F073BF3BD99-uuuuu-01-22','InChI=1S/C11H14Cl3N.ClH/c12-5-7-15(8-6-13)9-10-1-3-11(14)4-2-10;/h1-4H,5-9H2;1H','InChIKey=WNXAIFKNBKOPMV-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1ccc(Cl)cc1',NULL),
	(12069,0,0,'5409-83-6','Consistent with Molecular Formula','C12H6Cl2O',237.0848,'Dibenzofuran, 2,8-dichloro-\nDibenzofuran, 2,8-dichloro-','D2651E9201C2C66B-FICuS-01-50','D2651E9201C2C66B-FICTS-01-2F','D2651E9201C2C66B-uuuuu-01-FF','InChI=1S/C12H6Cl2O/c13-7-1-3-11-9(5-7)10-6-8(14)2-4-12(10)15-11/h1-6H','InChIKey=IVVRJIDVYSPKFZ-UHFFFAOYSA-N','Clc1ccc2oc3ccc(Cl)cc3c2c1',NULL),
	(12070,1,0,'5409-84-7','Consistent with Molecular Formula','C12H13ClOS',240.7471,NULL,'DF858A1FAACDF1BD-FICuS-01-B4','DF858A1FAACDF1BD-FICTS-01-93','DF858A1FAACDF1BD-uuuuu-01-63','InChI=1S/C12H13ClOS/c13-9-5-7-10(8-6-9)15-12-4-2-1-3-11(12)14/h5-8,12H,1-4H2','InChIKey=AJLLFHAFVYCXJX-UHFFFAOYSA-N','O=C1CCCCC1Sc1ccc(Cl)cc1','1'),
	(12071,0,0,'5409-85-8','Consistent with Molecular Formula','C12H14Cl4O2',332.0534,NULL,'6DA19096EA53F728-FICuS-01-60','6DA19096EA53F728-FICTS-01-3F','6DA19096EA53F728-uuuuu-01-0F','InChI=1S/C12H14Cl4O2/c13-1-3-17-7-9-5-12(16)10(6-11(9)15)8-18-4-2-14/h5-6H,1-4,7-8H2','InChIKey=XCBCXWOBSVKKII-UHFFFAOYSA-N','ClCCOCc1cc(Cl)c(COCCCl)cc1Cl',NULL),
	(12072,0,0,'5463-11-6','Consistent with Molecular Formula','C13H10Cl2N2',265.1414,NULL,'261562A9F5A4E5D8-FICuS-01-5D','261562A9F5A4E5D8-FICTS-01-3C','261562A9F5A4E5D8-uuuuu-01-0C','InChI=1S/C13H10Cl2N2/c14-11-5-1-9(2-6-11)13(17-16)10-3-7-12(15)8-4-10/h1-8H,16H2','InChIKey=KROCYBBSWNXDIQ-UHFFFAOYSA-N','NN=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(12073,0,0,'5409-86-9','Consistent with Molecular Formula','C13H13ClO2',236.6975,NULL,'97B4A3BC946A0A45-FICuS-01-64','97B4A3BC946A0A45-FICTS-01-43','97B4A3BC946A0A45-uuuuu-01-13','InChI=1S/C13H13ClO2/c14-7-8-15-10-16-13-6-5-11-3-1-2-4-12(11)9-13/h1-6,9H,7-8,10H2','InChIKey=KWOHEQXLFDGBHN-UHFFFAOYSA-N','ClCCOCOc1ccc2ccccc2c1',NULL),
	(12074,0,0,'5409-87-0','Consistent with Molecular Formula','C14H12Cl2S2',315.2748,NULL,'4881A9687DDE0496-FICuS-01-5B','4881A9687DDE0496-FICTS-01-3A','4881A9687DDE0496-uuuuu-01-0A','InChI=1S/C14H12Cl2S2/c15-11-1-5-13(6-2-11)17-9-10-18-14-7-3-12(16)4-8-14/h1-8H,9-10H2','InChIKey=QCCIQLSVFMEUDX-UHFFFAOYSA-N','Clc1ccc(SCCSc2ccc(Cl)cc2)cc1',NULL),
	(12075,0,0,'5459-96-1','Consistent with Molecular Formula','C14H14ClNS3',327.9043,NULL,'FB4BF808DD7158C8-FICuS-01-83','FB4BF808DD7158C8-FICTS-01-62','FB4BF808DD7158C8-uuuuu-01-32','InChI=1S/C14H14ClNS3/c1-16(9-11-4-6-12(15)7-5-11)14(17)19-10-13-3-2-8-18-13/h2-8H,9-10H2,1H3','InChIKey=GEJOWBAKMWCQHS-UHFFFAOYSA-N','CN(Cc1ccc(Cl)cc1)C(=S)SCc1cccs1',NULL),
	(12076,0,0,'5409-88-1','Consistent with Molecular Formula','C14H20Cl2O',275.2174,NULL,'4D662BDB38E4836B-FICuS-01-6C','4D662BDB38E4836B-FICTS-01-4B','4D662BDB38E4836B-uuuuu-01-1B','InChI=1S/C14H20Cl2O/c1-14(2,3)12-5-6-13(11(9-12)10-16)17-8-4-7-15/h5-6,9H,4,7-8,10H2,1-3H3','InChIKey=UEOSBVUFSHCCGW-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCCCl)c(CCl)c1',NULL),
	(12077,0,0,'5409-89-2','Consistent with Molecular Formula','C14H21ClO',240.7723,NULL,'163815CD1FEE9C4D-FICuS-01-7B','163815CD1FEE9C4D-FICTS-01-5A','163815CD1FEE9C4D-uuuuu-01-2A','InChI=1S/C14H21ClO/c1-14(2,3)12-6-8-13(9-7-12)16-11-5-4-10-15/h6-9H,4-5,10-11H2,1-3H3','InChIKey=LJTNIHOWQJTTTH-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCCCCl)cc1',NULL),
	(12078,0,0,'5409-91-6','Consistent with Molecular Formula','C15H10ClNO3S',319.7619,NULL,'FA9F13A58F106ED6-FICuS-01-7B','FA9F13A58F106ED6-FICTS-01-5A','FA9F13A58F106ED6-uuuuu-01-2A','InChI=1S/C15H10ClNO3S/c16-12-6-8-13(9-7-12)20-21(18,19)14-5-1-3-11-4-2-10-17-15(11)14/h1-10H','InChIKey=WPVTYQWOFPYPSA-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(Cl)cc1)c1cccc2cccnc12',NULL),
	(12079,0,0,'5409-90-5','Consistent with Molecular Formula','C15H13Cl3O',315.6261,NULL,'D125408B15D9EBD8-FICuS-01-67','D125408B15D9EBD8-FICTS-01-46','D125408B15D9EBD8-uuuuu-01-16','InChI=1S/C15H13Cl3O/c16-9-10-19-15(11-1-5-13(17)6-2-11)12-3-7-14(18)8-4-12/h1-8,15H,9-10H2','InChIKey=MOACHUYFVYEKBB-UHFFFAOYSA-N','ClCCOC(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(12080,0,0,'5424-92-0','Consistent with Molecular Formula','C15H14Cl2S2',329.3016,NULL,'C1E36F6031F37A52-FICuS-01-51','C1E36F6031F37A52-FICTS-01-30','C1E36F6031F37A52-uuuuu-01-00','InChI=1S/C15H14Cl2S2/c16-14-5-1-12(2-6-14)9-18-11-19-10-13-3-7-15(17)8-4-13/h1-8H,9-11H2','InChIKey=ONOXSXZOHHQXFK-UHFFFAOYSA-N','Clc1ccc(CSCSCc2ccc(Cl)cc2)cc1',NULL),
	(12081,0,0,'5409-92-7','Consistent with Molecular Formula','C15H14N2',222.289,NULL,'12B12786D55471F7-FICuS-01-3B','12B12786D55471F7-FICTS-01-1A','12B12786D55471F7-uuuuu-01-EA','InChI=1S/C15H14N2/c1-2-4-14-12(3-1)13-6-5-10-9-16-8-7-11(10)15(13)17-14/h5-9,17H,1-4H2','InChIKey=QXKBHDRPDOSHHJ-UHFFFAOYSA-N','c1cc2c(ccc3c4c([nH]c32)CCCC4)cn1',NULL),
	(12082,0,0,'5409-93-8','Consistent with Molecular Formula','C15H31NS2',289.5366,NULL,'7B31B7D999900A84-FICuS-01-52','7B31B7D999900A84-FICTS-01-31','7B31B7D999900A84-uuuuu-01-01','InChI=1S/C15H31NS2/c1-4-5-6-7-8-9-10-11-12-13-14-18-15(17)16(2)3/h4-14H2,1-3H3','InChIKey=QYBOYCFEQPGIFV-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=S)N(C)C',NULL),
	(12083,0,0,'5409-94-9','Consistent with Molecular Formula','C16H12Cl2O2S2',371.2956,NULL,'F2340417ADF5FC44-FICuS-01-63','F2340417ADF5FC44-FICTS-01-42','F2340417ADF5FC44-uuuuu-01-12','InChI=1S/C16H12Cl2O2S2/c17-13-5-1-11(2-6-13)15(19)9-21-22-10-16(20)12-3-7-14(18)8-4-12/h1-8H,9-10H2','InChIKey=HWLHHXIRZITARP-UHFFFAOYSA-N','O=C(CSSCC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(12084,0,0,'52118-10-2','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'269FE580EECEF014-FICuS-01-7D','269FE580EECEF014-FICTS-01-5C','269FE580EECEF014-uuuuu-01-2C','InChI=1S/C16H14O4/c17-11-13-5-1-3-7-15(13)19-9-10-20-16-8-4-2-6-14(16)12-18/h1-8,11-12H,9-10H2','InChIKey=YXPZEGOFLHNCCI-UHFFFAOYSA-N','O=Cc1ccccc1OCCOc1ccccc1C=O',NULL),
	(12085,0,0,'5409-95-0','Consistent with Molecular Formula','C16H16Cl2O2S',343.2672,NULL,'0F3A1B96E5DA11CB-FICuS-01-79','0F3A1B96E5DA11CB-FICTS-01-58','0F3A1B96E5DA11CB-uuuuu-01-28','InChI=1S/C16H16Cl2O2S/c17-13-1-5-15(6-2-13)19-9-11-21-12-10-20-16-7-3-14(18)4-8-16/h1-8H,9-12H2','InChIKey=NVYUXFRCYDRUSE-UHFFFAOYSA-N','Clc1ccc(OCCSCCOc2ccc(Cl)cc2)cc1',NULL),
	(12086,0,0,'5409-96-1','Consistent with Molecular Formula','C16H16Cl2S2',343.3284,NULL,'5ACF88A00E231277-FICuS-01-52','5ACF88A00E231277-FICTS-01-31','5ACF88A00E231277-uuuuu-01-01','InChI=1S/C16H16Cl2S2/c17-13-3-7-15(8-4-13)19-11-1-2-12-20-16-9-5-14(18)6-10-16/h3-10H,1-2,11-12H2','InChIKey=BQIXZVKTIWEDJR-UHFFFAOYSA-N','Clc1ccc(SCCCCSc2ccc(Cl)cc2)cc1',NULL),
	(12087,0,0,'5409-97-2','Consistent with Molecular Formula','C16H16Cl2S3',375.3884,NULL,'33679F65CA3A00FD-FICuS-01-66','33679F65CA3A00FD-FICTS-01-45','33679F65CA3A00FD-uuuuu-01-15','InChI=1S/C16H16Cl2S3/c17-13-1-5-15(6-2-13)20-11-9-19-10-12-21-16-7-3-14(18)4-8-16/h1-8H,9-12H2','InChIKey=LXYWYXAFEJTXNN-UHFFFAOYSA-N','Clc1ccc(SCCSCCSc2ccc(Cl)cc2)cc1',NULL),
	(12088,0,0,'5409-98-3','Consistent with Molecular Formula','C16H22Cl4S2',420.2818,NULL,'3F2FC509B726D2B4-FICuS-01-66','3F2FC509B726D2B4-FICTS-01-45','3F2FC509B726D2B4-uuuuu-01-15','InChI=1S/C16H22Cl4S2/c1-3-5-7-9-21-15-11(17)13(19)16(14(20)12(15)18)22-10-8-6-4-2/h3-10H2,1-2H3','InChIKey=QTOXQLTVZTZLDO-UHFFFAOYSA-N','CCCCCSc1c(Cl)c(Cl)c(SCCCCC)c(Cl)c1Cl',NULL),
	(12089,0,0,'5409-99-4','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'E253F0A8BED35201-FICuS-01-5B','E253F0A8BED35201-FICTS-01-3A','E253F0A8BED35201-uuuuu-01-0A','InChI=1S/C18H20O2/c1-18(2,3)14-10-11-16(20-4)15(12-14)17(19)13-8-6-5-7-9-13/h5-12H,1-4H3','InChIKey=RJOYVCSGRWHVCN-UHFFFAOYSA-N','COc1ccc(C(C)(C)C)cc1C(=O)c1ccccc1',NULL),
	(12090,0,0,'5424-93-1','Consistent with Molecular Formula','C19H39NS2',345.6438,NULL,'2281A66842D98D51-FICuS-01-3E','2281A66842D98D51-FICTS-01-1D','2281A66842D98D51-uuuuu-01-ED','InChI=1S/C19H39NS2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-19(21)20(2)3/h4-18H2,1-3H3','InChIKey=WDLNSLNWKYSTQO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSC(=S)N(C)C',NULL),
	(12091,0,0,'5410-00-4','Consistent with Molecular Formula','C21H17Cl4N',425.184,NULL,'00361D7BAF28DA8D-FICuS-01-70','00361D7BAF28DA8D-FICTS-01-4F','00361D7BAF28DA8D-uuuuu-01-1F','InChI=1S/C21H17Cl4N/c22-18-6-1-15(2-7-18)12-26(13-16-3-8-19(23)9-4-16)14-17-5-10-20(24)11-21(17)25/h1-11H,12-14H2','InChIKey=WMFMWXJGYHCEBF-UHFFFAOYSA-N','Clc1ccc(CN(Cc2ccc(Cl)cc2)Cc2ccc(Cl)cc2Cl)cc1',NULL),
	(12092,0,0,'5410-01-5','Consistent with Molecular Formula','C28H22O4',422.4794,'(4,4\'-(ethane-1,2-diylbis(oxy))bis(4,1-phenylene))bis(phenylmethanone)','93036EAB79F7CFE4-FICuS-01-83','93036EAB79F7CFE4-FICTS-01-62','93036EAB79F7CFE4-uuuuu-01-32','InChI=1S/C28H22O4/c29-27(21-7-3-1-4-8-21)23-11-15-25(16-12-23)31-19-20-32-26-17-13-24(14-18-26)28(30)22-9-5-2-6-10-22/h1-18H,19-20H2','InChIKey=KVVQXUIGQZPWLT-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(OCCOc2ccc(C(=O)c3ccccc3)cc2)cc1',NULL),
	(12093,2,0,'1123-76-8','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C Cl ]','C7H13ClHgO',349.2221,'2-Chloromercurio-1-methoxycyclohexane\nMercury, chloro(2-methoxycyclohexyl)-\nMercury, chloro(2-methoxycyclohexyl)-','B3827FD875E347EA-FICuS-01-74','B3827FD875E347EA-FICTS-01-53','B3827FD875E347EA-uuuuu-01-23','InChI=1S/C7H13O.ClH.Hg/c1-8-7-5-3-2-4-6-7;;/h5,7H,2-4,6H2,1H3;1H;/q;;+1/p-1','InChIKey=NNDBXPJODMMAPE-UHFFFAOYSA-M','COC1CCCCC1[Hg]Cl','1'),
	(12094,0,0,NULL,'Consistent with Molecular Formula','C11H17BrClN',278.619,NULL,'530E0DD2414279B7-FICuS-01-42','530E0DD2414279B7-FICTS-01-21','BCCAD3F4B0D1D00A-uuuuu-01-3C','InChI=1S/C11H16ClN.BrH/c1-9(2)7-8-13-11-5-3-10(12)4-6-11;/h3-6,9,13H,7-8H2,1-2H3;1H','InChIKey=GMRHRWHDMKEXOE-UHFFFAOYSA-N','Br.CC(C)CCNc1ccc(Cl)cc1',NULL),
	(12095,0,0,'947-42-2','Consistent with Molecular Formula','C12H12O2Si',216.3116,'Diphenylsilanediol\nDihydroxydiphenylsilane\nDiphenyldihydroxysilane\nSilane, dihydroxydiphenyl-\nSilanediol, diphenyl-\nSilanediol, diphenyl-','203C7997AD26053E-FICuS-01-49','203C7997AD26053E-FICTS-01-28','203C7997AD26053E-uuuuu-01-F8','InChI=1S/C12H12O2Si/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=OLLFKUHHDPMQFR-UHFFFAOYSA-N','O[Si](O)(c1ccccc1)c1ccccc1',NULL),
	(12096,0,0,'1898-66-4','Inconsistent with Molecular Formula - Could not find formula fragment for C18H13N5O6 in C18H12N5O6','C18H13N5O6',395.3306,'DPPH\nDiphenylpicrylhydrazyl\n2,2-Diphenyl-1-picrylhydrazyl\n1,1-Diphenyl-2-picrylhydrazyl\nN,N-Diphenyl-N\'-picrylhydrazyl\nDiphenylpicrylhydrazyl free radical\n2,2-Diphenyl-1-(2,4,6-trinitrophenyl)hydrazyl\n.alpha.,.alpha.-Diphenyl-.beta.-picrylhydrazyl\n.alpha.,.alpha.\'-Diphenyl-.beta.-picrylhydrazyl\nHydrazyl, 2,2-diphenyl-1-(2,4,6-trinitrophenyl)-\nHydrazyl, 2,2-diphenyl-1-picryl-','4F9198A2EC4F024E-FICuS-01-6C','4F9198A2EC4F024E-FICTS-01-4B','4F9198A2EC4F024E-uuuuu-01-1B','InChI=1S/C18H13N5O6/c24-21(25)15-11-16(22(26)27)18(17(12-15)23(28)29)19-20(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12,19H','InChIKey=WCBPJVKVIMMEQC-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(NN(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(12097,0,0,'1707-75-1','Consistent with Molecular Formula','C18H13N5O6',395.3306,'Diphenylpicrylhydrazine\nHydrazine, diphenylpicryl-\n1,1-Diphenyl-2-picrylhydrazine\n2,2-Diphenyl-1-picrylhydrazine\n.alpha.,.alpha.-Diphenyl-.beta.-picrylhydrazine\n.alpha.,.alpha.-Diphenyl-.beta.-picryl hydrazide\nHydrazine, 1,1-diphenyl-2-(2,4,6-trinitrophenyl)-\nHydrazine, 1,1-diphenyl-2-picryl-','4F9198A2EC4F024E-FICuS-01-6C','4F9198A2EC4F024E-FICTS-01-4B','4F9198A2EC4F024E-uuuuu-01-1B','InChI=1S/C18H13N5O6/c24-21(25)15-11-16(22(26)27)18(17(12-15)23(28)29)19-20(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12,19H','InChIKey=WCBPJVKVIMMEQC-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(NN(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(12098,0,0,'791-31-1','Consistent with Molecular Formula','C18H16OSi',276.4098,'Triphenylsilanol\nHydroxytriphenylsilane\nTriphenylhydroxysilane\n(Hydroxytriphenyl)silane\nSilane, (hydroxytriphenyl)-\nSilanol, triphenyl-\nSilanol, triphenyl-','B5AFFCC5C5C4D224-FICuS-01-91','B5AFFCC5C5C4D224-FICTS-01-70','B5AFFCC5C5C4D224-uuuuu-01-40','InChI=1S/C18H16OSi/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19H','InChIKey=NLSXASIDNWDYMI-UHFFFAOYSA-N','O[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(12099,0,0,'789-25-3','Consistent with Molecular Formula','C18H16Si',260.4104,'Triphenylsilane\nSilane, triphenyl-\nSilane, triphenyl-','D9FF71B154830194-FICuS-01-4D','D9FF71B154830194-FICTS-01-2C','D9FF71B154830194-uuuuu-01-FC','InChI=1S/C18H16Si/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19H','InChIKey=AKQNYQDSIDKVJZ-UHFFFAOYSA-N','c1ccc([SiH](c2ccccc2)c2ccccc2)cc1',NULL),
	(12100,0,0,'5410-05-9','Consistent with Molecular Formula','C19H15Br',323.2315,NULL,'F38B2349E70ABE31-FICuS-01-64','F38B2349E70ABE31-FICTS-01-43','F38B2349E70ABE31-uuuuu-01-13','InChI=1S/C19H15Br/c20-18-13-11-17(12-14-18)19(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,19H','InChIKey=ZKBJZZPVVJTVCT-UHFFFAOYSA-N','Brc1ccc(C(c2ccccc2)c2ccccc2)cc1',NULL),
	(12101,0,0,'18670-88-7','Consistent with Molecular Formula','C19H16O2Si',304.4202,NULL,'9C30838EC175140E-FICuS-01-48','9C30838EC175140E-FICTS-01-27','9C30838EC175140E-uuuuu-01-F7','InChI=1S/C19H16O2Si/c20-19(21)22(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H,(H,20,21)','InChIKey=FJDWNXHRKLLNHK-UHFFFAOYSA-N','O=C(O)[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(12102,0,0,'595-89-1','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C C ]','C24H20Pb',515.622,'Tetraphenyllead\nTetraphenylplumbane\nPlumbane, tetraphenyl-\nPlumbane, tetraphenyl-','75C4E0599C8EC8A8-FICuS-01-7A','75C4E0599C8EC8A8-FICTS-01-59','75C4E0599C8EC8A8-uuuuu-01-29','InChI=1S/4C6H5.Pb/c4*1-2-4-6-5-3-1;/h4*1-5H;','InChIKey=WBJSMHDYLOJVKC-UHFFFAOYSA-N','c1ccc([Pb](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(12103,0,0,'18821-83-5','Consistent with Molecular Formula','C25H20O2Si',380.5178,NULL,'053C55BBD2E6E31A-FICuS-01-6B','053C55BBD2E6E31A-FICTS-01-4A','053C55BBD2E6E31A-uuuuu-01-1A','InChI=1S/C25H20O2Si/c26-25(27)20-16-18-24(19-17-20)28(21-10-4-1-5-11-21,22-12-6-2-7-13-22)23-14-8-3-9-15-23/h1-19H,(H,26,27)','InChIKey=LJQYSJNYSWZJQV-UHFFFAOYSA-N','O=C(O)c1ccc([Si](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(12104,1,0,'5410-06-0','Consistent with Molecular Formula','C25H21BrSi',429.4309,NULL,'948B8FAFFB6981BC-FICuS-01-98','948B8FAFFB6981BC-FICTS-01-77','948B8FAFFB6981BC-uuuuu-01-47','InChI=1S/C25H21BrSi/c26-25(21-13-5-1-6-14-21)27(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,25H','InChIKey=LULIOFYHRRDVQM-UHFFFAOYSA-N','BrC(c1ccccc1)[Si](c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(12105,0,0,'5410-07-1','Consistent with Molecular Formula','C25H22Si',350.5348,NULL,'2477C2C93B5EF381-FICuS-01-5D','2477C2C93B5EF381-FICTS-01-3C','2477C2C93B5EF381-uuuuu-01-0C','InChI=1S/C25H22Si/c1-5-13-22(14-6-1)21-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2','InChIKey=OXCMVSDDHQSTMI-UHFFFAOYSA-N','c1ccc(C[Si](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(12106,0,0,'1450-63-1','Consistent with Molecular Formula','C28H22',358.4818,'1,1,4,4-Tetraphenylbutadiene\n1,1,4,4-Tetraphenyl-1,3-butadiene\n1,1,4,4-Tetraphpenyl-1,3-butadiene\nBenzene, 1,1\',1\'\',1\'\'\'-(1,3-butadiene-1,4-diylidene)tetrakis-\n1,3-Butadiene, 1,1,4,4-tetraphenyl-','D5F0B22D747D725E-FICuS-01-69','D5F0B22D747D725E-FICTS-01-48','D5F0B22D747D725E-uuuuu-01-18','InChI=1S/C28H22/c1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-22H','InChIKey=KLCLIOISYBHYDZ-UHFFFAOYSA-N','C(C=C(c1ccccc1)c1ccccc1)=C(c1ccccc1)c1ccccc1',NULL),
	(12107,0,0,'809-39-2','Consistent with Molecular Formula','C31H26Si',426.6324,NULL,'AC4042F463FDA572-FICuS-01-61','AC4042F463FDA572-FICTS-01-40','AC4042F463FDA572-uuuuu-01-10','InChI=1S/C31H26Si/c1-6-16-26(17-7-1)31(27-18-8-2-9-19-27)32(28-20-10-3-11-21-28,29-22-12-4-13-23-29)30-24-14-5-15-25-30/h1-25,31H','InChIKey=CCDSBCRVAYLZGM-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)[Si](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(12108,0,0,'1829-40-9','Consistent with Molecular Formula','C36H30OSi2',534.8044,'Hexaphenyldisiloxane\nBis(triphenylsilyl)ether\nDisiloxane, hexaphenyl-\nDisiloxane, hexaphenyl-','E45EF81C6656357E-FICuS-01-67','E45EF81C6656357E-FICTS-01-46','E45EF81C6656357E-uuuuu-01-16','InChI=1S/C36H30OSi2/c1-7-19-31(20-8-1)38(32-21-9-2-10-22-32,33-23-11-3-12-24-33)37-39(34-25-13-4-14-26-34,35-27-15-5-16-28-35)36-29-17-6-18-30-36/h1-30H','InChIKey=IVZTVZJLMIHPEY-UHFFFAOYSA-N','c1ccc([Si](O[Si](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(12109,0,0,'5424-94-2','Consistent with Molecular Formula','C4H4N4O2',140.1012,NULL,'DCCC82DD09288433-FICuS-01-6B','DCCC82DD09288433-FICTS-01-4A','DCCC82DD09288433-uuuuu-01-1A','InChI=1S/C4H4N4O2/c5-1-3-7(4-2-6)8(9)10/h3-4H2','InChIKey=QZRLVTAIVZRZQH-UHFFFAOYSA-N','N#CCN(CC#N)[N+](=O)[O-]',NULL),
	(12110,0,0,'925-47-3','Consistent with Molecular Formula','C8H14O4S',206.2562,NULL,'0798DB8AE1D7337D-FICuS-01-70','0798DB8AE1D7337D-FICTS-01-4F','0798DB8AE1D7337D-uuuuu-01-1F','InChI=1S/C8H14O4S/c1-3-11-7(9)5-13-6-8(10)12-4-2/h3-6H2,1-2H3','InChIKey=TVCSSJHLVLMADJ-UHFFFAOYSA-N','CCOC(=O)CSCC(=O)OCC',NULL),
	(12111,0,0,'5410-10-6','Consistent with Molecular Formula','C8H13NO5',203.1944,NULL,'649C466CB98143C9-FICuS-01-57','649C466CB98143C9-FICTS-01-36','649C466CB98143C9-uuuuu-01-06','InChI=1S/C8H13NO5/c1-6(10)9(4-7(11)13-2)5-8(12)14-3/h4-5H2,1-3H3','InChIKey=UCQUYWATETZECV-UHFFFAOYSA-N','COC(=O)CN(CC(=O)OC)C(C)=O',NULL),
	(12112,0,0,'5410-11-7','Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'754A32F93ED4D348-FICuS-01-5F','754A32F93ED4D348-FICTS-01-3E','754A32F93ED4D348-uuuuu-01-0E','InChI=1S/C13H15NO5/c1-18-11(15)8-14(9-12(16)19-2)13(17)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=SCDTVONGXDCDRM-UHFFFAOYSA-N','COC(=O)CN(CC(=O)OC)C(=O)c1ccccc1',NULL),
	(12113,0,0,'40538-50-9','Consistent with Molecular Formula','C14H20INO',345.2226,NULL,'54FBAD4DE115B4C5-FICuS-01-7F','54FBAD4DE115B4C5-FICTS-01-5E','6C2AACE0EC7DD89D-uuuuu-01-57','InChI=1S/C14H20NO.HI/c1-15(10-6-3-7-11-15)12-14(16)13-8-4-2-5-9-13;/h2,4-5,8-9H,3,6-7,10-12H2,1H3;1H/q+1;/p-1','InChIKey=UQIVWHZGSGJFAA-UHFFFAOYSA-M','C[N+]1(CC(=O)c2ccccc2)CCCCC1.[I-]',NULL),
	(12114,0,0,'5410-12-8','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'CBB66A30F43D76BC-FICuS-01-81','CBB66A30F43D76BC-FICTS-01-60','CBB66A30F43D76BC-uuuuu-01-30','InChI=1S/C16H16O/c1-3-16(17)15-11-7-10-14(12(15)2)13-8-5-4-6-9-13/h4-11H,3H2,1-2H3','InChIKey=BUFFAJJFRQFFOW-UHFFFAOYSA-N','CCC(=O)c1cccc(-c2ccccc2)c1C',NULL),
	(12115,0,0,'5410-13-9','Consistent with Molecular Formula','C17H18O',238.3286,NULL,'E8453AD68885803F-FICuS-01-59','E8453AD68885803F-FICTS-01-38','E8453AD68885803F-uuuuu-01-08','InChI=1S/C17H18O/c1-3-14-15(13-9-6-5-7-10-13)11-8-12-16(14)17(18)4-2/h5-12H,3-4H2,1-2H3','InChIKey=VDGRKNQCFIEKRG-UHFFFAOYSA-N','CCC(=O)c1cccc(-c2ccccc2)c1CC',NULL),
	(12116,6,0,NULL,'Consistent with Molecular Formula','C30H36O6',492.6108,NULL,'E355DF99A52E2246-FICuS-01-60','E355DF99A52E2246-FICTS-01-3F','31446EB113E76B34-uuuuu-01-EF','InChI=1S/C30H36O6/c1-19(31)35-18-26(33)30(34)14-12-24-23-10-9-21-15-22(36-17-20-7-5-4-6-8-20)11-13-28(21,2)27(23)25(32)16-29(24,30)3/h4-9,15,23-24,27,34H,10-14,16-18H2,1-3H3/t23-,24-,27+,28-,29-,30-/m0/s1','InChIKey=QCBZMTLUHILGDB-KYXUQXNBSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC=C4C=C(OCc5ccccc5)CCC4(C)C3C(=O)CC21C','1'),
	(12117,6,0,NULL,'Consistent with Molecular Formula','C35H42O3',510.715,NULL,'6B3366D23EC31944-FICuS-01-47','6B3366D23EC31944-FICTS-01-26','CA53F7787808818E-uuuuu-01-0B','InChI=1S/C35H42O3/c1-34-21-19-28(37-24-26-11-7-4-8-12-26)23-27(34)14-15-29-30-16-17-32(35(30,2)22-20-31(29)34)38-33(36)18-13-25-9-5-3-6-10-25/h3-12,14,23,29-32H,13,15-22,24H2,1-2H3/t29-,30-,31-,32-,34-,35-/m0/s1','InChIKey=UEQXBEVGZNQSEW-SHDAAXGTSA-N','CC12CCC(OCc3ccccc3)=CC1=CCC1C2CCC2(C)C(OC(=O)CCc3ccccc3)CCC12','1'),
	(12118,0,0,'3758-54-1','Consistent with Molecular Formula','C25H55N2O6P',510.6931,'Cationic SP\nCatanac SP Antistatic Agent\nStearamidopropyldimethyl-.beta.-hydroxyethylammonium phosphate\n(Stearamidopropyl)dimethyl(2-hydroxyethyl)ammonium dihydrogen phosphate\nStearamidopropyldimethyl-.beta.-hydroxyethylammonium dihydrogen phosphate\n(2-Hydroxyethyl)dimethyl(3-stearamidopropyl)ammonium dihydrogen phosphate\nDimethyl(2-hydroxyethyl)(3-octadecamidepropyl)ammonium dihydrogen phosphate\n1-Propanaminium, N-(2-hydroxyethyl)-N,N-dimethyl-3-[(1-oxooctadecyl)amino]-, phosphate (1:1) (salt)\nAmmonium, (2-hydroxyethyl)dimethyl(3-stearamidopropyl)-, phosphate (1:1) (salt)','E6BC4AEC9F5A4179-FICuS-01-8E','E6BC4AEC9F5A4179-FICTS-01-6D','06A811FA36EDF1B0-uuuuu-01-19','InChI=1S/C25H52N2O2.H3O4P/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-25(29)26-21-19-22-27(2,3)23-24-28;1-5(2,3)4/h28H,4-24H2,1-3H3;(H3,1,2,3,4)','InChIKey=CDWDDCFBDRKNLE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCCC[N+](C)(C)CCO.O=P([O-])(O)O',NULL),
	(12119,0,0,NULL,'Consistent with Molecular Formula','C4H4KN2O2S3',247.3658,NULL,'C900A3518134B4E6-FICuS-01-3E','6D54636A8FBE55FF-FICTS-01-64','743D4AA8E04EC052-uuuuu-01-0E','InChI=1S/C4H4N2O2S3.K/c7-2(8)1-10-4-6-5-3(9)11-4;/h1H2,(H,5,9)(H,7,8);/q;+1','InChIKey=RDYDDBPQTQPFOJ-UHFFFAOYSA-N','O=C(O)CSc1n[nH]c(=S)s1.[K+]',NULL),
	(12120,0,0,'19921-88-1','Consistent with Molecular Formula','C5H8N2S3',192.3116,NULL,'09EFAEB82AC840B7-FICuS-01-86','4CE3F50C3CBEC8A9-FICTS-01-75','09EFAEB82AC840B7-uuuuu-01-35','InChI=1S/C5H8N2S3/c1-2-3-9-5-7-6-4(8)10-5/h2-3H2,1H3,(H,6,8)','InChIKey=FYFAZHVKVXJZAI-UHFFFAOYSA-N','CCCSc1n[nH]c(=S)s1',NULL),
	(12121,0,0,'5410-16-2','Consistent with Molecular Formula','C7H14N2S',158.261,'1-Butyl-2-imidazolidinethione\n2-Imidazolidinethione, 1-butyl-','2D1866C0E6D9DA16-FICuS-01-69','2D1866C0E6D9DA16-FICTS-01-48','2D1866C0E6D9DA16-uuuuu-01-18','InChI=1S/C7H14N2S/c1-2-3-5-9-6-4-8-7(9)10/h2-6H2,1H3,(H,8,10)','InChIKey=CUKQFZDGLCFERQ-UHFFFAOYSA-N','CCCCN1CCNC1=S',NULL),
	(12122,1,0,'392-58-5','Consistent with Molecular Formula','C8H11FO5',206.1703,NULL,'DE283086CF9570A3-FICuS-01-5D','DE283086CF9570A3-FICTS-01-3C','DE283086CF9570A3-uuuuu-01-0C','InChI=1S/C8H11FO5/c1-3-13-7(11)5(9)6(10)8(12)14-4-2/h5H,3-4H2,1-2H3','InChIKey=GYHGUBASZJMZAY-UHFFFAOYSA-N','CCOC(=O)C(=O)C(F)C(=O)OCC','1'),
	(12123,0,0,'4858-28-0','Consistent with Molecular Formula','C8H14N2S3',234.392,NULL,'898E760867D5FA5F-FICuS-01-72','31A008C47395A082-FICTS-01-0D','898E760867D5FA5F-uuuuu-01-21','InChI=1S/C8H14N2S3/c1-2-3-4-5-6-12-8-10-9-7(11)13-8/h2-6H2,1H3,(H,9,11)','InChIKey=PXZAXJQJAWDCKS-UHFFFAOYSA-N','CCCCCCSc1n[nH]c(=S)s1',NULL),
	(12124,0,0,'4858-30-4','Consistent with Molecular Formula','C12H22N2S3',290.4992,NULL,'BC2E8C18B63BF4F2-FICuS-01-86','F236DF30D4FBC8E8-FICTS-01-6C','BC2E8C18B63BF4F2-uuuuu-01-35','InChI=1S/C12H22N2S3/c1-2-3-4-5-6-7-8-9-10-16-12-14-13-11(15)17-12/h2-10H2,1H3,(H,13,15)','InChIKey=STUOKTRFEREHEI-UHFFFAOYSA-N','CCCCCCCCCCSc1n[nH]c(=S)s1',NULL),
	(12125,0,0,NULL,'Consistent with Molecular Formula','C12H24N2S',228.395,NULL,'BDF619F895254616-FICuS-01-57','BDF619F895254616-FICTS-01-36','BDF619F895254616-uuuuu-01-06','InChI=1S/C12H24N2S/c1-2-3-4-5-6-7-8-10-14-11-9-13-12(14)15/h2-11H2,1H3,(H,13,15)','InChIKey=ZGMZJXKLYQLNJN-UHFFFAOYSA-N','CCCCCCCCCN1CCNC1=S',NULL),
	(12126,0,0,'5410-19-5','Consistent with Molecular Formula','C15H30N2S',270.4754,NULL,'B0DF7B023ED56052-FICuS-01-5C','B0DF7B023ED56052-FICTS-01-3B','B0DF7B023ED56052-uuuuu-01-0B','InChI=1S/C15H30N2S/c1-2-3-4-5-6-7-8-9-10-11-13-17-14-12-16-15(17)18/h2-14H2,1H3,(H,16,18)','InChIKey=FYMGJTXEYFLGCO-UHFFFAOYSA-N','CCCCCCCCCCCCN1CCNC1=S',NULL),
	(12127,2,0,'1003-38-9','Consistent with Molecular Formula','C6H12O',100.1602,'2,5-Dimethyltetrahydrofuran\nTetrahydro-2,5-dimethylfuran\nFuran, tetrahydro-2,5-dimethyl-\nFuran, tetrahydro-2,5-dimethyl-','F3DED18B2103D6E7-FICuS-01-74','F3DED18B2103D6E7-FICTS-01-53','F3DED18B2103D6E7-uuuuu-01-23','InChI=1S/C6H12O/c1-5-3-4-6(2)7-5/h5-6H,3-4H2,1-2H3','InChIKey=OXMIDRBAFOEOQT-UHFFFAOYSA-N','CC1CCC(C)O1','1'),
	(12128,2,0,'5410-21-9','Consistent with Molecular Formula','C6H12O',100.1602,NULL,'17E2AE4C5009E014-FICuS-01-4B','17E2AE4C5009E014-FICTS-01-2A','17E2AE4C5009E014-uuuuu-01-FA','InChI=1S/C6H12O/c1-3-6-4-5(2)7-6/h5-6H,3-4H2,1-2H3','InChIKey=VYFPDWQFHMAQNZ-UHFFFAOYSA-N','CCC1CC(C)O1','1'),
	(12129,1,0,'4468-64-8','Consistent with Molecular Formula','C6H12O',100.1602,'2-Propyloxetane\nOxetane, 2-propyl-\nHexane, 1,3-epoxy-','F1B52AA8A8A0A1B9-FICuS-01-78','F1B52AA8A8A0A1B9-FICTS-01-57','F1B52AA8A8A0A1B9-uuuuu-01-27','InChI=1S/C6H12O/c1-2-3-6-4-5-7-6/h6H,2-5H2,1H3','InChIKey=KJPUWZVESPGSAG-UHFFFAOYSA-N','CCCC1CCO1','1'),
	(12130,2,0,'1713-33-3','Consistent with Molecular Formula','C7H12O',112.1712,'1-Methylepoxycyclohexane\n1-Methylcyclohexene oxide\n1-Methylcyclohexene epoxide\n1,2-Epoxy-1-methylcyclohexane\n1-Methylcyclohexene 1,2-oxide\n1-Methyl-1,2-cyclohexene oxide\n7-Oxabicyclo[4.1.0]heptane, 1-methyl-\n7-Oxabicyclo[4.1.0]heptane, 1-methyl-','07EF481A16FED11F-FICuS-01-75','07EF481A16FED11F-FICTS-01-54','07EF481A16FED11F-uuuuu-01-24','InChI=1S/C7H12O/c1-7-5-3-2-4-6(7)8-7/h6H,2-5H2,1H3','InChIKey=FIEKVYPYFQSFTP-UHFFFAOYSA-N','CC12CCCCC1O2','1'),
	(12131,3,0,'5410-22-0','Consistent with Molecular Formula','C7H12O',112.1712,'3-Methylcyclohexene oxide\n7-Oxabicyclo[4.1.0]heptane, 2-methyl-\n7-Oxabicyclo[4.1.0]heptane, 2-methyl-','4B259B3B11A1374C-FICuS-01-49','4B259B3B11A1374C-FICTS-01-28','4B259B3B11A1374C-uuuuu-01-F8','InChI=1S/C7H12O/c1-5-3-2-4-6-7(5)8-6/h5-7H,2-4H2,1H3','InChIKey=NRFMZKXHPJBQBW-UHFFFAOYSA-N','CC1CCCC2OC12','1'),
	(12132,2,0,'5410-23-1','Consistent with Molecular Formula','C16H32O',240.4282,NULL,'26FBC3ED69930F8A-FICuS-01-80','26FBC3ED69930F8A-FICTS-01-5F','26FBC3ED69930F8A-uuuuu-01-2F','InChI=1S/C16H32O/c1-3-4-5-6-7-8-9-10-11-12-16-14-13-15(2)17-16/h15-16H,3-14H2,1-2H3','InChIKey=DBIWLNHZGPZKBX-UHFFFAOYSA-N','CCCCCCCCCCCC1CCC(C)O1','1'),
	(12133,7,0,'338-98-7','Consistent with Molecular Formula','C23H29FO6',420.4769,'Isoflupredone acetate\nPredef\nU-6013\nU 6013\nPredef 2X\nPredef, veterinary\n9-Fluorprednisolone acetate\n9-Fluoroprednisolone acetate\n9-Fluoroprednisolone 21-acetate\nPrednisolone, 9-fluoro-, 21-acetate\n9.alpha.-Fluoroprednisolone acetate\n9.alpha.-Fluoroprednisolone 21-acetate\n9-Fluoro-11.beta.,17,21-trihydroxypregna-1,4-diene-3,20-dione 21-acetate\nPregna-1,4-diene-3,20-dione, 21-(acetyloxy)-9-fluoro-11,17-dihydroxy-, (11.beta.)-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,17,21-trihydroxy-, 21-acetate','D965FC4403612902-FICuS-01-37','D965FC4403612902-FICTS-01-16','C4EBF5CBEE3EF682-uuuuu-01-5C','InChI=1S/C23H29FO6/c1-13(25)30-12-19(28)22(29)9-7-16-17-5-4-14-10-15(26)6-8-20(14,2)23(17,24)18(27)11-21(16,22)3/h6,8,10,16-18,27,29H,4-5,7,9,11-12H2,1-3H3/t16-,17-,18-,20-,21-,22-,23-/m0/s1','InChIKey=ZOCUOMKMBMEYQV-GSLJADNHSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC21C','1'),
	(12134,8,0,'1524-87-4','Consistent with Molecular Formula','C24H33FO6',436.5195,'9-Fluoro-2.alpha.-methylcortisol 21-acetate\nCortisol, 9-fluoro-2.alpha.-methyl-, 21-acetate\n9.alpha.-Fluoro-2.alpha.-methylhydrocortisone,21-acetate\nCorticosterone, 9-fluoro-17-hydroxy-2.alpha.-methyl-, 21-acetate\nPregn-4-ene-3,20-dione, 9-fluoro-11.beta.,17,21-trihydroxy-2.alpha.-methyl-, 21-acetate\nPregn-4-ene-3,20-dione, 21-(acetyloxy)-9-fluoro-11,17-dihydroxy-2-methyl-, (2.alpha.,11.beta.)-\nPregn-4-ene-3,20-dione, 9-fluoro-11.beta.,17,21-trihydroxy-2.alpha.-methyl-,21-acetate','C9E56427A79D69D5-FICuS-01-6D','C9E56427A79D69D5-FICTS-01-4C','8C000A43385EBC1B-uuuuu-01-06','InChI=1S/C24H33FO6/c1-13-10-21(3)15(9-18(13)27)5-6-17-16-7-8-23(30,20(29)12-31-14(2)26)22(16,4)11-19(28)24(17,21)25/h9,13,16-17,19,28,30H,5-8,10-12H2,1-4H3/t13-,16+,17+,19+,21+,22+,23+,24+/m1/s1','InChIKey=OGDQCSZNJSAJKD-IJUIUGIXSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)C(C)CC4(C)C3(F)C(O)CC21C','1'),
	(12135,8,0,'28449-20-9','Consistent with Molecular Formula','C24H34O6',418.529,'Corticosterone, 17-hydroxy-2.alpha.-methyl-, 21-acetate\nPregn-4-ene-3,20-dione, 11.beta.,17,21-trihydroxy-2.alpha.-methyl-, 21-acetate','3D47EC6AF61989BB-FICuS-01-83','3D47EC6AF61989BB-FICTS-01-62','7C844DC949D3BE13-uuuuu-01-1F','InChI=1S/C24H34O6/c1-13-10-22(3)15(9-18(13)26)5-6-16-17-7-8-24(29,20(28)12-30-14(2)25)23(17,4)11-19(27)21(16)22/h9,13,16-17,19,21,27,29H,5-8,10-12H2,1-4H3/t13-,16+,17+,19+,21-,22+,23+,24+/m1/s1','InChIKey=IKJVLEFNIBROAJ-GUTMJZMYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)C(C)CC4(C)C3C(O)CC21C','1'),
	(12136,0,0,'107-38-0','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O O O C ]','C2H5AsO5',183.9801,'Aricyl acid\nARSONOACETIC ACID\nArsonoacetic acid\nMethanearsonic acid, carboxy-\nArsonic acid, (carboxymethyl)-\nAcetic acid, arsono-\nAcetic acid, arsono-','2353391401F024B9-FICuS-01-1D','2353391401F024B9-FICTS-01-FC','2353391401F024B9-uuuuu-01-CC','InChI=1S/C2H5AsO5/c4-2(5)1-3(6,7)8/h1H2,(H,4,5)(H2,6,7,8)','InChIKey=SIYRQHPXBLWQRE-UHFFFAOYSA-N','O=C(O)C[As](=O)(O)O',NULL),
	(12137,0,0,'5410-26-4','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C6H6AsClO3',236.4862,'(3-CHLOROPHENYL)ARSONIC ACID\nArsonic acid, (3-chlorophenyl)-\nBenzenearsonic acid, m-chloro-','E9A1E86C3E8C8623-FICuS-01-73','E9A1E86C3E8C8623-FICTS-01-52','E9A1E86C3E8C8623-uuuuu-01-22','InChI=1S/C6H6AsClO3/c8-6-3-1-2-5(4-6)7(9,10)11/h1-4H,(H2,9,10,11)','InChIKey=RFOUGQJUXZRPQG-UHFFFAOYSA-N','O=[As](O)(O)c1cccc(Cl)c1',NULL),
	(12138,0,0,'5424-95-3','Consistent with Molecular Formula','C6H7AsCl3NO',290.408,'ANTINEOPLASTIC-12605','45C7A7320F95FB02-FICuS-01-55','45C7A7320F95FB02-FICTS-01-34','453B00D73018224C-uuuuu-01-D6','InChI=1S/C6H6AsCl2NO.ClH/c8-7(9)5-3-4(10)1-2-6(5)11;/h1-3,11H,10H2;1H','InChIKey=HQJHQILDWMQELX-UHFFFAOYSA-N','Cl.Nc1ccc(O)c([As](Cl)Cl)c1',NULL),
	(12139,0,0,'5410-27-5','Consistent with Molecular Formula','C6H7AsCl3NO',290.408,'ANTINEOPLASTIC-12606','C098C4A06F0BF355-FICuS-01-64','C098C4A06F0BF355-FICTS-01-43','C064634550862A1B-uuuuu-01-DE','InChI=1S/C6H6AsCl2NO.ClH/c8-7(9)4-1-2-5(10)6(11)3-4;/h1-3,11H,10H2;1H','InChIKey=UBEOFYKDXSLNGV-UHFFFAOYSA-N','Cl.Nc1ccc([As](Cl)Cl)cc1O',NULL),
	(12140,0,0,'5425-59-2','Consistent with Molecular Formula','C6H7AsCl3NO',290.408,'ANTINEOPLASTIC-12607','BF02FEC0CA68EF84-FICuS-01-98','BF02FEC0CA68EF84-FICTS-01-77','BFFE5925F5E536CA-uuuuu-01-40','InChI=1S/C6H6AsCl2NO.ClH/c8-7(9)4-1-5(10)3-6(11)2-4;/h1-3,11H,10H2;1H','InChIKey=AZUKRCYNJAZOSM-UHFFFAOYSA-N','Cl.Nc1cc(O)cc([As](Cl)Cl)c1',NULL),
	(12141,0,0,'5410-28-6','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C6H6AsIO3',327.9377,'ANTINEOPLASTIC-12608','7FDD6ADBEB20D70B-FICuS-01-9F','7FDD6ADBEB20D70B-FICTS-01-7E','7FDD6ADBEB20D70B-uuuuu-01-4E','InChI=1S/C6H6AsIO3/c8-6-4-2-1-3-5(6)7(9,10)11/h1-4H,(H2,9,10,11)','InChIKey=ZRSKWNUMRKQXLB-UHFFFAOYSA-N','O=[As](O)(O)c1ccccc1I',NULL),
	(12142,0,0,'5410-29-7','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C6H6AsNO5',247.0387,'o-Nitrophenylarsenic acid\n2-Nitrophenylarsonic acid\n2-Nitrobenzenearsonic acid\n(2-NITROPHENYL)ARSONIC ACID\n(o-Nitrophenyl)arsonic acid\nWLN: WNR B-AS-QQO\nArsonic acid, (2-nitrophenyl)-\nBenzenearsonic acid, o-nitro-','D81B5E5F1357CC3F-FICuS-01-7A','D81B5E5F1357CC3F-FICTS-01-59','D81B5E5F1357CC3F-uuuuu-01-29','InChI=1S/C6H6AsNO5/c9-7(10,11)5-3-1-2-4-6(5)8(12)13/h1-4H,(H2,9,10,11)','InChIKey=UYEDGVZDGVIURN-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1[As](=O)(O)O',NULL),
	(12143,0,0,'5410-30-0','Consistent with Molecular Formula','C6H8AsCl3N2O',305.4226,'ANTINEOPLASTIC-12610','A0ACF97863120E66-FICuS-01-57','A0ACF97863120E66-FICTS-01-36','A0505E9D5C9FD728-uuuuu-01-1F','InChI=1S/C6H7AsCl2N2O.ClH/c8-7(9)3-1-4(10)6(12)5(11)2-3;/h1-2,12H,10-11H2;1H','InChIKey=UVIFVICIIUIRMB-UHFFFAOYSA-N','Cl.Nc1cc([As](Cl)Cl)cc(N)c1O',NULL),
	(12144,0,0,'2045-00-3','No Comparision - Unparameterized Atom - As(a7) connected atoms =[ C O O O ]','C6H8AsNO3',217.0557,'O-ARSANILIC ACID\no-Arsanilic acid','632D0CE1E37AA280-FICuS-01-5A','632D0CE1E37AA280-FICTS-01-39','632D0CE1E37AA280-uuuuu-01-09','InChI=1S/C6H8AsNO3/c8-6-4-2-1-3-5(6)7(9,10)11/h1-4H,8H2,(H2,9,10,11)','InChIKey=LQCOCUQCZYAYQK-UHFFFAOYSA-N','Nc1ccccc1[As](=O)(O)O',NULL),
	(12145,0,0,'1758-50-5','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C6H8As2O6',325.9688,'P-BENZENEDIARSONIC ACID\np-Benzenediarsonic acid','506D6EBCABCBE402-FICuS-01-89','506D6EBCABCBE402-FICTS-01-68','506D6EBCABCBE402-uuuuu-01-38','InChI=1S/C6H8As2O6/c9-7(10,11)5-1-2-6(4-3-5)8(12,13)14/h1-4H,(H2,9,10,11)(H2,12,13,14)','InChIKey=SLXLSSFWERNCQB-UHFFFAOYSA-N','O=[As](O)(O)c1ccc([As](=O)(O)O)cc1',NULL),
	(12146,0,0,'5425-60-5','Consistent with Molecular Formula','C7H7AsCl3NO2',318.4184,'ANTINEOPLASTIC-12613','A48DE9C37314C14F-FICuS-01-69','A48DE9C37314C14F-FICTS-01-48','A4714E264C991801-uuuuu-01-E7','InChI=1S/C7H6AsCl2NO2.ClH/c9-8(10)4-1-2-5(7(12)13)6(11)3-4;/h1-3H,11H2,(H,12,13);1H','InChIKey=AOLQSCZTKGMNPD-UHFFFAOYSA-N','Cl.Nc1cc([As](Cl)Cl)ccc1C(=O)O',NULL),
	(12147,0,0,'5425-61-6','Consistent with Molecular Formula','C7H7AsCl3NO2',318.4184,'ANTINEOPLASTIC-12614','8BED3B47C31DB231-FICuS-01-6D','8BED3B47C31DB231-FICTS-01-4C','8B119CA2FC906B7F-uuuuu-01-28','InChI=1S/C7H6AsCl2NO2.ClH/c9-8(10)5-2-1-4(7(12)13)3-6(5)11;/h1-3H,11H2,(H,12,13);1H','InChIKey=KRDNBPZBRBNNSX-UHFFFAOYSA-N','Cl.Nc1cc(C(=O)O)ccc1[As](Cl)Cl',NULL),
	(12148,0,0,'5410-32-2','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C7H6AsNO7',291.0485,'ANTINEOPLASTIC-12615','820AC96267C2ED47-FICuS-01-5C','820AC96267C2ED47-FICTS-01-3B','820AC96267C2ED47-uuuuu-01-0B','InChI=1S/C7H6AsNO7/c10-7(11)5-3-4(9(15)16)1-2-6(5)8(12,13)14/h1-3H,(H,10,11)(H2,12,13,14)','InChIKey=UKKPMOMMDRNVRO-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1[As](=O)(O)O',NULL),
	(12149,0,0,'5410-33-3','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C7H7AsN2O4',258.0649,'ANTINEOPLASTIC-12616','98BA8047BFFA3ADE-FICuS-01-9A','98BA8047BFFA3ADE-FICTS-01-79','98BA8047BFFA3ADE-uuuuu-01-49','InChI=1S/C7H7AsN2O4/c9-7-10-5-3-4(8(11,12)13)1-2-6(5)14-7/h1-3H,(H2,9,10)(H2,11,12,13)','InChIKey=VJDFAUVYVRTQNX-UHFFFAOYSA-N','Nc1nc2cc([As](=O)(O)O)ccc2o1',NULL),
	(12150,0,0,'5410-34-4','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C7H7AsO5',246.0509,'ANTINEOPLASTIC-12617','403FCAB92B758F90-FICuS-01-6A','403FCAB92B758F90-FICTS-01-49','403FCAB92B758F90-uuuuu-01-19','InChI=1S/C7H7AsO5/c9-7(10)5-2-1-3-6(4-5)8(11,12)13/h1-4H,(H,9,10)(H2,11,12,13)','InChIKey=CBQLLDMBISIJBK-UHFFFAOYSA-N','O=C(O)c1cccc([As](=O)(O)O)c1',NULL),
	(12151,0,0,NULL,'Consistent with Molecular Formula','C7H8AsCl2NO2S',316.0333,'ANTINEOPLASTIC-12618','ABD065047864D3DE-FICuS-01-66','ABD065047864D3DE-FICTS-01-45','ABD065047864D3DE-uuuuu-01-15','InChI=1S/C7H8AsCl2NO2S/c9-8(10)7-3-1-6(2-4-7)5-14(11,12)13/h1-4H,5H2,(H2,11,12,13)','InChIKey=AZVDGOPRFIVYDJ-UHFFFAOYSA-N','NS(=O)(=O)Cc1ccc([As](Cl)Cl)cc1',NULL),
	(12152,0,0,'5410-35-5','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C7H8AsNO5',261.0655,'ANTINEOPLASTIC-12619','8E8585B98A06F21C-FICuS-01-64','8E8585B98A06F21C-FICTS-01-43','8E8585B98A06F21C-uuuuu-01-13','InChI=1S/C7H8AsNO5/c1-5-2-3-6(8(10,11)12)7(4-5)9(13)14/h2-4H,1H3,(H2,10,11,12)','InChIKey=VYKGJZJXPJXQME-UHFFFAOYSA-N','Cc1ccc([As](=O)(O)O)c([N+](=O)[O-])c1',NULL),
	(12153,0,0,'3969-57-1','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C7H9AsO3',216.0679,'2-Methylbenzenearsonic acid\n(2-METHYLPHENYL)ARSONIC ACID\nWLN: Q-AS-QO&R B1\nArsonic acid, (2-methylphenyl)-\no-Toluenearsonic acid','1AF3E478AB6479FB-FICuS-01-7F','1AF3E478AB6479FB-FICTS-01-5E','1AF3E478AB6479FB-uuuuu-01-2E','InChI=1S/C7H9AsO3/c1-6-4-2-3-5-7(6)8(9,10)11/h2-5H,1H3,(H2,9,10,11)','InChIKey=DPJPCCXYYXKLSV-UHFFFAOYSA-N','Cc1ccccc1[As](=O)(O)O',NULL),
	(12154,0,0,'5410-37-7','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C7H9AsO3',216.0679,'m-Tolylarsonic acid\n(3-METHYLPHENYL)ARSONIC ACID\nWLN: Q-AS-QO&R C1\nArsonic acid, (3-methylphenyl)-\nm-Toluenearsonic acid','5BBE00E3E23F2964-FICuS-01-62','5BBE00E3E23F2964-FICTS-01-41','5BBE00E3E23F2964-uuuuu-01-11','InChI=1S/C7H9AsO3/c1-6-3-2-4-7(5-6)8(9,10)11/h2-5H,1H3,(H2,9,10,11)','InChIKey=JEMCDGFTCLWRHL-UHFFFAOYSA-N','Cc1cccc([As](=O)(O)O)c1',NULL),
	(12155,0,0,'5410-38-8','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C7H9AsO3S',248.1279,'ANTINEOPLASTIC-12622','B7FD649679F84DCE-FICuS-01-91','B7FD649679F84DCE-FICTS-01-70','B7FD649679F84DCE-uuuuu-01-40','InChI=1S/C7H9AsO3S/c1-12-7-4-2-6(3-5-7)8(9,10)11/h2-5H,1H3,(H2,9,10,11)','InChIKey=NCRULVMPDYWJMT-UHFFFAOYSA-N','CSc1ccc([As](=O)(O)O)cc1',NULL),
	(12156,0,0,'5410-39-9','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C7H10AsNO3',231.0825,'ANTINEOPLASTIC-12623','31B7CF261A70A762-FICuS-01-4E','31B7CF261A70A762-FICTS-01-2D','31B7CF261A70A762-uuuuu-01-FD','InChI=1S/C7H10AsNO3/c9-5-6-1-3-7(4-2-6)8(10,11)12/h1-4H,5,9H2,(H2,10,11,12)','InChIKey=WIOKPTRPUWGLRW-UHFFFAOYSA-N','NCc1ccc([As](=O)(O)O)cc1',NULL),
	(12157,0,0,'5410-40-2','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H8AsBrO4',322.9744,'ANTINEOPLASTIC-12624','55EDEEBB32477AE7-FICuS-01-8C','55EDEEBB32477AE7-FICTS-01-6B','55EDEEBB32477AE7-uuuuu-01-3B','InChI=1S/C8H8AsBrO4/c10-5-8(11)6-1-3-7(4-2-6)9(12,13)14/h1-4H,5H2,(H2,12,13,14)','InChIKey=ATFLUIPKUPQEIU-UHFFFAOYSA-N','O=C(CBr)c1ccc([As](=O)(O)O)cc1',NULL),
	(12158,0,0,NULL,'Consistent with Molecular Formula','C8H8AsCl2NO2',295.9843,'ANTINEOPLASTIC-12625','D7E0AD0284B5F706-FICuS-01-64','D7E0AD0284B5F706-FICTS-01-43','D7E0AD0284B5F706-uuuuu-01-13','InChI=1S/C8H8AsCl2NO2/c10-9(11)6-1-3-7(4-2-6)12-5-8(13)14/h1-4,12H,5H2,(H,13,14)','InChIKey=CVTJPLHDLJWKMN-UHFFFAOYSA-N','O=C(O)CNc1ccc([As](Cl)Cl)cc1',NULL),
	(12159,0,0,NULL,'Consistent with Molecular Formula','C8H9AsCl3NO2',332.4452,'ANTINEOPLASTIC-12626','442EA98824507BFA-FICuS-01-5B','442EA98824507BFA-FICTS-01-3A','44D20E6D1BDDA2B4-uuuuu-01-27','InChI=1S/C8H8AsCl2NO2.ClH/c1-14-8(13)6-3-2-5(9(10)11)4-7(6)12;/h2-4H,12H2,1H3;1H','InChIKey=OFHHZLKXDDXCJK-UHFFFAOYSA-N','COC(=O)c1ccc([As](Cl)Cl)cc1N.Cl',NULL),
	(12160,0,0,'5410-41-3','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C8H8AsNO6',289.0759,'ANTINEOPLASTIC-12627','726EA67073C931B2-FICuS-01-47','726EA67073C931B2-FICTS-01-26','726EA67073C931B2-uuuuu-01-F6','InChI=1S/C8H8AsNO6/c11-7(8(12)13)10-6-3-1-5(2-4-6)9(14,15)16/h1-4H,(H,10,11)(H,12,13)(H2,14,15,16)','InChIKey=QFTQNAVOOFPYLK-UHFFFAOYSA-N','O=C(O)C(=O)Nc1ccc([As](=O)(O)O)cc1',NULL),
	(12161,0,0,'5410-42-4','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H8AsNO8',321.0747,'ANTINEOPLASTIC-12628','99228182FD5AF51D-FICuS-01-60','99228182FD5AF51D-FICTS-01-3F','99228182FD5AF51D-uuuuu-01-0F','InChI=1S/C8H8AsNO8/c11-8(12)4-18-7-2-1-5(9(13,14)15)3-6(7)10(16)17/h1-3H,4H2,(H,11,12)(H2,13,14,15)','InChIKey=ALBXDACZLOYOOS-UHFFFAOYSA-N','O=C(O)COc1ccc([As](=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(12162,0,0,'5425-62-7','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H9AsClNO4',293.538,'ANTINEOPLASTIC-12629','658B8DF8A86C4E27-FICuS-01-7A','658B8DF8A86C4E27-FICTS-01-59','658B8DF8A86C4E27-uuuuu-01-29','InChI=1S/C8H9AsClNO4/c10-5-8(12)11-7-3-1-6(2-4-7)9(13,14)15/h1-4H,5H2,(H,11,12)(H2,13,14,15)','InChIKey=BWPMHDNLIGQVLN-UHFFFAOYSA-N','O=C(CCl)Nc1ccc([As](=O)(O)O)cc1',NULL),
	(12163,0,0,'4406-55-7','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C8H9AsO4',244.0783,'ANTINEOPLASTIC-12630','DFA1675CAB9483D7-FICuS-01-7E','DFA1675CAB9483D7-FICTS-01-5D','DFA1675CAB9483D7-uuuuu-01-2D','InChI=1S/C8H9AsO4/c1-6(10)7-2-4-8(5-3-7)9(11,12)13/h2-5H,1H3,(H2,11,12,13)','InChIKey=WUOFCKYZMVZRFJ-UHFFFAOYSA-N','CC(=O)c1ccc([As](=O)(O)O)cc1',NULL),
	(12164,0,0,'5410-43-5','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H9AsO5',260.0777,'ANTINEOPLASTIC-12631','DA0DBD970799BD24-FICuS-01-7B','DA0DBD970799BD24-FICTS-01-5A','DA0DBD970799BD24-uuuuu-01-2A','InChI=1S/C8H9AsO5/c10-8(11)5-6-1-3-7(4-2-6)9(12,13)14/h1-4H,5H2,(H,10,11)(H2,12,13,14)','InChIKey=ALACQTQYQUMBES-UHFFFAOYSA-N','O=C(O)Cc1ccc([As](=O)(O)O)cc1',NULL),
	(12165,0,0,'5410-44-6','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C8H9AsNaO5',283.0675,'ANTINEOPLASTIC-12632','F6E1EE4338636DB2-FICuS-01-6C','F6E1EE4338636DB2-FICTS-01-4B','7D06024C5818DF1A-uuuuu-01-02','InChI=1S/C8H9AsO5.Na/c1-6(10)14-8-4-2-7(3-5-8)9(11,12)13;/h2-5H,1H3,(H2,11,12,13);/q;+1','InChIKey=PCECQJPDVNOFNV-UHFFFAOYSA-N','CC(=O)Oc1ccc([As](=O)(O)O)cc1.[Na+]',NULL),
	(12166,0,0,'5410-45-7','No Comparision - Unparameterized Atom - As(a5) connected atoms =[ O C O O ]','C8H10AsNO5',275.0923,'ANTINEOPLASTIC-12633','FCF563875606F5B0-FICuS-01-61','FCF563875606F5B0-FICTS-01-40','FCF563875606F5B0-uuuuu-01-10','InChI=1S/C8H10AsNO5/c11-8(12)5-10-7-3-1-6(2-4-7)9(13,14)15/h1-4,10H,5H2,(H,11,12)(H2,13,14,15)','InChIKey=XJHGBVCKYYNIPE-UHFFFAOYSA-N','O=C(O)CNc1ccc([As](=O)(O)O)cc1',NULL),
	(12167,0,0,'5410-46-8','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H11AsO4',246.0941,'ANTINEOPLASTIC-12634','9386646E5DE709AF-FICuS-01-6B','9386646E5DE709AF-FICTS-01-4A','9386646E5DE709AF-uuuuu-01-1A','InChI=1S/C8H11AsO4/c10-6-5-7-1-3-8(4-2-7)9(11,12)13/h1-4,10H,5-6H2,(H2,11,12,13)','InChIKey=CFHAHAGHUOGDQZ-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(CCO)cc1',NULL),
	(12168,0,0,'5410-47-9','Consistent with Molecular Formula','C9H9AsCl2N2O2',323.0099,'ANTINEOPLASTIC-12635','AAD2A36B7CEEC213-FICuS-01-88','AAD2A36B7CEEC213-FICTS-01-67','AAD2A36B7CEEC213-uuuuu-01-37','InChI=1S/C9H9AsCl2N2O2/c11-10(12)7-3-1-6(2-4-7)9(16)14-5-8(13)15/h1-4H,5H2,(H2,13,15)(H,14,16)','InChIKey=RAGWCWXAOHRROW-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccc([As](Cl)Cl)cc1',NULL),
	(12169,0,0,'5433-96-5','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C O O ]','C9H9AsN2O5S2',364.2221,'ANTINEOPLASTIC-12636','77D14857B0FD4A73-FICuS-01-5D','77D14857B0FD4A73-FICTS-01-3C','77D14857B0FD4A73-uuuuu-01-0C','InChI=1S/C9H9AsN2O5S2/c13-10(14,15)7-1-3-8(4-2-7)19(16,17)12-9-11-5-6-18-9/h1-6H,(H,11,12)(H2,13,14,15)','InChIKey=BOHCOZHNBWFBQC-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc([As](=O)(O)O)cc1',NULL),
	(12170,0,1,'5410-48-0','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H9AsO5',272.0887,'ANTINEOPLASTIC-12637','24A3AE3602390602-FICuS-01-26','24A3AE3602390602-FICTS-01-05','93724CACCDB3C045-uuuuu-01-1E','InChI=1S/C9H9AsO5/c11-9(12)6-3-7-1-4-8(5-2-7)10(13,14)15/h1-6H,(H,11,12)(H2,13,14,15)/b6-3+','InChIKey=HJXDHSAGKQBGNR-ZZXKWVIFSA-N','O=C(O)/C=C/c1ccc([As](=O)(O)O)cc1','1'),
	(12171,0,0,'5410-49-1','Consistent with Molecular Formula','C9H9N3O4',223.1878,NULL,'A9443BA47A1A8875-FICuS-01-59','A9443BA47A1A8875-FICTS-01-38','A9443BA47A1A8875-uuuuu-01-08','InChI=1S/C9H9N3O4/c10-8(13)5-11-9(14)6-1-3-7(4-2-6)12(15)16/h1-4H,5H2,(H2,10,13)(H,11,14)','InChIKey=KAYJNRVUJFLXMQ-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(12172,0,0,'5410-50-4','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H10AsNO6',303.1027,'ANTINEOPLASTIC-12639','4F273CAB3EF324C2-FICuS-01-6F','4F273CAB3EF324C2-FICTS-01-4E','4F273CAB3EF324C2-uuuuu-01-1E','InChI=1S/C9H10AsNO6/c12-8(13)5-11-9(14)6-1-3-7(4-2-6)10(15,16)17/h1-4H,5H2,(H,11,14)(H,12,13)(H2,15,16,17)','InChIKey=GINTWCWSADWWJZ-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccc([As](=O)(O)O)cc1',NULL),
	(12173,0,0,'5410-51-5','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H11AsO5',274.1045,'ANTINEOPLASTIC-12640','B48C36AC4C4C38CB-FICuS-01-83','B48C36AC4C4C38CB-FICTS-01-62','B48C36AC4C4C38CB-uuuuu-01-32','InChI=1S/C9H11AsO5/c11-9(12)6-3-7-1-4-8(5-2-7)10(13,14)15/h1-2,4-5H,3,6H2,(H,11,12)(H2,13,14,15)','InChIKey=VZYSMUCXMZASNE-UHFFFAOYSA-N','O=C(O)CCc1ccc([As](=O)(O)O)cc1',NULL),
	(12174,0,0,'5410-52-6','Consistent with Molecular Formula','C9H13?N3O6S',291.2782,NULL,'A7F37BF8CDC4AD66-FICuS-01-9E','A7F37BF8CDC4AD66-FICTS-01-7D','A7F37BF8CDC4AD66-uuuuu-01-4D','InChI=1S/C9H11N3O2.H2O4S/c10-7-3-1-6(2-4-7)9(14)12-5-8(11)13;1-5(2,3)4/h1-4H,5,10H2,(H2,11,13)(H,12,14);(H2,1,2,3,4)','InChIKey=XWJPOETZXZVWNY-UHFFFAOYSA-N','*.NC(=O)CNC(=O)c1ccc(N)cc1.O=S(=O)(O)O',NULL),
	(12175,0,0,'5425-64-9','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H12AsNO4',273.1197,'ANTINEOPLASTIC-12642','4E10DC45FA925183-FICuS-01-54','4E10DC45FA925183-FICTS-01-33','4E10DC45FA925183-uuuuu-01-03','InChI=1S/C9H12AsNO4/c1-7(12)11-6-8-2-4-9(5-3-8)10(13,14)15/h2-5H,6H2,1H3,(H,11,12)(H2,13,14,15)','InChIKey=GZCPLGRTVSYELI-UHFFFAOYSA-N','CC(=O)NCc1ccc([As](=O)(O)O)cc1',NULL),
	(12176,0,0,'5410-53-7','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H12AsNO5',289.1191,'ANTINEOPLASTIC-12643','9CC8072E4E6BACBA-FICuS-01-94','9CC8072E4E6BACBA-FICTS-01-73','9CC8072E4E6BACBA-uuuuu-01-43','InChI=1S/C9H12AsNO5/c1-16-9(12)6-11-8-4-2-7(3-5-8)10(13,14)15/h2-5,11H,6H2,1H3,(H2,13,14,15)','InChIKey=OTAJLQRIWYRTLZ-UHFFFAOYSA-N','COC(=O)CNc1ccc([As](=O)(O)O)cc1',NULL),
	(12177,0,0,'5425-65-0','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H12AsNO5',289.1191,'ANTINEOPLASTIC-12644','8ABB37C65535AB35-FICuS-01-64','8ABB37C65535AB35-FICTS-01-43','8ABB37C65535AB35-uuuuu-01-13','InChI=1S/C9H12AsNO5/c1-2-16-9(12)11-8-5-3-4-7(6-8)10(13,14)15/h3-6H,2H2,1H3,(H,11,12)(H2,13,14,15)','InChIKey=SHHHPJIYJOZUCY-UHFFFAOYSA-N','CCOC(=O)Nc1cccc([As](=O)(O)O)c1',NULL),
	(12178,0,0,'5410-54-8','No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O O ]','C10H9AsO3',252.1009,'1-NAPHTHALENEARSONIC ACID\nNaphthalene-1-arsonic acid\nWLN: L66J BO-AS-QO\n1-Naphthalenearsonic acid','115D29C94E389C4B-FICuS-01-5F','115D29C94E389C4B-FICTS-01-3E','115D29C94E389C4B-uuuuu-01-0E','InChI=1S/C10H9AsO3/c12-11(13,14)10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H2,12,13,14)','InChIKey=XUMIJWCAWDYMOE-UHFFFAOYSA-N','O=[As](O)(O)c1cccc2ccccc12',NULL),
	(12179,0,0,'5410-55-9','No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O O ]','C10H10AsNO3',267.1155,'ANTINEOPLASTIC-12646','866679BCEAD878C3-FICuS-01-7D','866679BCEAD878C3-FICTS-01-5C','866679BCEAD878C3-uuuuu-01-2C','InChI=1S/C10H10AsNO3/c12-10-3-1-2-7-4-5-8(6-9(7)10)11(13,14)15/h1-6H,12H2,(H2,13,14,15)','InChIKey=NJYRQXQFIDSGOX-UHFFFAOYSA-N','Nc1cccc2ccc([As](=O)(O)O)cc12',NULL),
	(12180,0,0,'5410-56-0','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C10H13AsO6',304.1307,'ANTINEOPLASTIC-12647','1BBC0F2C04CD4247-FICuS-01-66','1BBC0F2C04CD4247-FICTS-01-45','1BBC0F2C04CD4247-uuuuu-01-15','InChI=1S/C10H13AsO6/c1-2-16-10(12)7-17-9-5-3-8(4-6-9)11(13,14)15/h3-6H,2,7H2,1H3,(H2,13,14,15)','InChIKey=JQRYIYBEPRMLLA-UHFFFAOYSA-N','CCOC(=O)COc1ccc([As](=O)(O)O)cc1',NULL),
	(12181,0,0,'5410-57-1','Consistent with Molecular Formula','C11H14AsCl2NO',322.0653,'ANTINEOPLASTIC-12648','8F3F6ECF6172A019-FICuS-01-6D','8F3F6ECF6172A019-FICTS-01-4C','8F3F6ECF6172A019-uuuuu-01-1C','InChI=1S/C11H14AsCl2NO/c1-3-15(4-2)11(16)9-5-7-10(8-6-9)12(13)14/h5-8H,3-4H2,1-2H3','InChIKey=SLKDKNAQRMPEIJ-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc([As](Cl)Cl)cc1',NULL),
	(12182,0,0,'2922-36-3','No Comparision - Unparameterized Atom - As(a16) connected atoms =[ O C O O ]','C12H11AsN2O3',306.1521,'ANTINEOPLASTIC-12649','2E4FA62BD9C014C9-FICuS-01-74','2E4FA62BD9C014C9-FICTS-01-53','2E4FA62BD9C014C9-uuuuu-01-23','InChI=1S/C12H11AsN2O3/c16-13(17,18)10-6-8-12(9-7-10)15-14-11-4-2-1-3-5-11/h1-9H,(H2,16,17,18)','InChIKey=RMLNYDMVQMFRDB-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(12183,0,0,'5425-66-1','No Comparision - Unparameterized Atom - As(a16) connected atoms =[ O C O O ]','C12H11AsN2O4',322.1515,'ANTINEOPLASTIC-12650','3AC47176F3D9FD8E-FICuS-01-84','3AC47176F3D9FD8E-FICTS-01-63','3AC47176F3D9FD8E-uuuuu-01-33','InChI=1S/C12H11AsN2O4/c16-12-7-5-11(6-8-12)15-14-10-3-1-9(2-4-10)13(17,18)19/h1-8,16H,(H2,17,18,19)','InChIKey=DJCIIHFJCDJYHI-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(/N=N/c2ccc(O)cc2)cc1',NULL),
	(12184,0,0,'5410-59-3','No Comparision - Unparameterized Atom - As(a18) connected atoms =[ C O O O ]','C12H11AsN2O5',338.1509,'ANTINEOPLASTIC-12651','8553E646662E70B9-FICuS-01-46','8553E646662E70B9-FICTS-01-25','8553E646662E70B9-uuuuu-01-F5','InChI=1S/C12H11AsN2O5/c16-11-7-12(17)10(6-9(11)13(18,19)20)15-14-8-4-2-1-3-5-8/h1-7,16-17H,(H2,18,19,20)','InChIKey=BBAAWQCPUDFYDI-UHFFFAOYSA-N','O=[As](O)(O)c1cc(/N=N/c2ccccc2)c(O)cc1O',NULL),
	(12185,0,0,'5433-97-6','Consistent with Molecular Formula','C12H12N4O3S',292.3118,NULL,'0A4C5C9DA5D0F73E-FICuS-01-83','0A4C5C9DA5D0F73E-FICTS-01-62','0A4C5C9DA5D0F73E-uuuuu-01-32','InChI=1S/C12H12N4O3S/c13-8-1-6-12(17)11(7-8)16-15-9-2-4-10(5-3-9)20(14,18)19/h1-7,17H,13H2,(H2,14,18,19)','InChIKey=UJRDNWBTCMPAQW-UHFFFAOYSA-N','Nc1ccc(O)c(/N=N/c2ccc(S(N)(=O)=O)cc2)c1',NULL),
	(12186,0,0,'5410-60-6','No Comparision - Unparameterized Atom - As(a19) connected atoms =[ O C O O ]','C12H13AsN2O5S',372.2267,'ANTINEOPLASTIC-12653','60525F5413626314-FICuS-01-12','60525F5413626314-FICTS-01-F1','60525F5413626314-uuuuu-01-C1','InChI=1S/C12H13AsN2O5S/c14-10-3-7-12(8-4-10)21(19,20)15-11-5-1-9(2-6-11)13(16,17)18/h1-8,15H,14H2,(H2,16,17,18)','InChIKey=NGIQTCFKKARFHT-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc([As](=O)(O)O)cc2)cc1',NULL),
	(12187,0,0,'5425-67-2','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C12H17AsO5',316.1849,'ANTINEOPLASTIC-12654','954DF949127C6481-FICuS-01-49','954DF949127C6481-FICTS-01-28','954DF949127C6481-uuuuu-01-F8','InChI=1S/C12H17AsO5/c14-12(15)5-3-1-2-4-10-6-8-11(9-7-10)13(16,17)18/h6-9H,1-5H2,(H,14,15)(H2,16,17,18)','InChIKey=HSBLVRBPWSKUNC-UHFFFAOYSA-N','O=C(O)CCCCCc1ccc([As](=O)(O)O)cc1',NULL),
	(12188,4,0,'5425-68-3','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C12H18AsNO9',395.1971,'ANTINEOPLASTIC-12655','77F2D3ADB021C2BE-FICuS-01-7A','77F2D3ADB021C2BE-FICTS-01-59','77F2D3ADB021C2BE-uuuuu-01-29','InChI=1S/C12H18AsNO9/c15-5-8(16)9(17)10(18)11(19)12(20)14-7-3-1-6(2-4-7)13(21,22)23/h1-4,8-11,15-19H,5H2,(H,14,20)(H2,21,22,23)','InChIKey=XAFQCTPILPHMND-UHFFFAOYSA-N','O=C(Nc1ccc([As](=O)(O)O)cc1)C(O)C(O)C(O)C(O)CO','1'),
	(12189,3,0,'5410-61-7','Consistent with Molecular Formula','C12H18AsN3O5S2',423.3329,'ANTINEOPLASTIC-12656','0BA00762901A743E-FICuS-01-37','0BA00762901A743E-FICTS-01-16','0BA00762901A743E-uuuuu-01-E6','InChI=1S/C12H18AsN3O5S2/c14-7-3-6(1-2-10(7)17)13(22-4-8(15)11(18)19)23-5-9(16)12(20)21/h1-3,8-9,17H,4-5,14-16H2,(H,18,19)(H,20,21)','InChIKey=WHPTWEHULHKJAB-UHFFFAOYSA-N','Nc1cc([As](SCC(N)C(=O)O)SCC(N)C(=O)O)ccc1O','1'),
	(12190,3,0,NULL,'Consistent with Molecular Formula','C12H18AsN3O6S3',471.3923,'ANTINEOPLASTIC-12657','E1F48360292B8826-FICuS-01-3F','E1F48360292B8826-FICTS-01-1E','E1F48360292B8826-uuuuu-01-EE','InChI=1S/C12H18AsN3O6S3/c14-9(11(17)18)5-23-13(24-6-10(15)12(19)20)7-1-3-8(4-2-7)25(16,21)22/h1-4,9-10H,5-6,14-15H2,(H,17,18)(H,19,20)(H2,16,21,22)','InChIKey=NMDACUDUIAFBPM-UHFFFAOYSA-N','NC(CS[As](SCC(N)C(=O)O)c1ccc(S(N)(=O)=O)cc1)C(=O)O','1'),
	(12191,3,0,'5433-98-7','Consistent with Molecular Formula','C12H18AsN3O6S3',471.3923,'ANTINEOPLASTIC-12658','E8C44258A14A8BC2-FICuS-01-64','E8C44258A14A8BC2-FICTS-01-43','E8C44258A14A8BC2-uuuuu-01-13','InChI=1S/C12H18AsN3O6S3/c14-9(11(17)18)5-23-13(24-6-10(15)12(19)20)7-2-1-3-8(4-7)25(16,21)22/h1-4,9-10H,5-6,14-15H2,(H,17,18)(H,19,20)(H2,16,21,22)','InChIKey=OFQPRHXTIYWTGX-UHFFFAOYSA-N','NC(CS[As](SCC(N)C(=O)O)c1cccc(S(N)(=O)=O)c1)C(=O)O','1'),
	(12192,0,0,'5410-63-9','No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C13H11AsN2O6',366.1613,'ANTINEOPLASTIC-12659','82958213B7E165B0-FICuS-01-39','82958213B7E165B0-FICTS-01-18','82958213B7E165B0-uuuuu-01-E8','InChI=1S/C13H11AsN2O6/c17-13(9-1-7-12(8-2-9)16(21)22)15-11-5-3-10(4-6-11)14(18,19)20/h1-8H,(H,15,17)(H2,18,19,20)','InChIKey=HPMOKGCXBABFCN-UHFFFAOYSA-N','O=C(Nc1ccc([As](=O)(O)O)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(12193,0,0,'5425-69-4','No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C13H12AsNO4',321.1637,'4-(BENZYLAMINO)PHENYLARSONIC ACID','31E40C33BC296BEE-FICuS-01-6F','31E40C33BC296BEE-FICTS-01-4E','31E40C33BC296BEE-uuuuu-01-1E','InChI=1S/C13H12AsNO4/c16-13(10-4-2-1-3-5-10)15-12-8-6-11(7-9-12)14(17,18)19/h1-9H,(H,15,16)(H2,17,18,19)','InChIKey=GGFABJMUXLUODQ-UHFFFAOYSA-N','O=C(Nc1ccc([As](=O)(O)O)cc1)c1ccccc1',NULL),
	(12194,0,0,'5410-64-0','No Comparision - Unparameterized Atom - As(a18) connected atoms =[ O C O O ]','C13H13AsN2O4',336.1783,'ANTINEOPLASTIC-12661','546397306E356CAA-FICuS-01-4A','546397306E356CAA-FICTS-01-29','546397306E356CAA-uuuuu-01-F9','InChI=1S/C13H13AsN2O4/c15-11-5-1-9(2-6-11)13(17)16-12-7-3-10(4-8-12)14(18,19)20/h1-8H,15H2,(H,16,17)(H2,18,19,20)','InChIKey=XPRBKKOEFYWGDG-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc([As](=O)(O)O)cc2)cc1',NULL),
	(12195,3,0,'5460-38-8','Consistent with Molecular Formula','C13H18AsN3O5S2',435.3439,'ANTINEOPLASTIC-12662','2512BC699DEB0023-FICuS-01-4E','2512BC699DEB0023-FICTS-01-2D','2512BC699DEB0023-uuuuu-01-FD','InChI=1S/C13H18AsN3O5S2/c15-9(12(19)20)5-23-14(24-6-10(16)13(21)22)8-3-1-7(2-4-8)11(17)18/h1-4,9-10H,5-6,15-16H2,(H2,17,18)(H,19,20)(H,21,22)','InChIKey=SRHIEGHDCWTIRG-UHFFFAOYSA-N','NC(=O)c1ccc([As](SCC(N)C(=O)O)SCC(N)C(=O)O)cc1','1'),
	(12196,3,0,'5410-65-1','Consistent with Molecular Formula','C13H19AsN2O4S2',406.3457,'ANTINEOPLASTIC-12663','C36BAA488B7FFA8C-FICuS-01-9C','C36BAA488B7FFA8C-FICTS-01-7B','C36BAA488B7FFA8C-uuuuu-01-4B','InChI=1S/C13H19AsN2O4S2/c1-8-4-2-3-5-9(8)14(21-6-10(15)12(17)18)22-7-11(16)13(19)20/h2-5,10-11H,6-7,15-16H2,1H3,(H,17,18)(H,19,20)','InChIKey=REUIGJGJDVKWPA-UHFFFAOYSA-N','Cc1ccccc1[As](SCC(N)C(=O)O)SCC(N)C(=O)O','1'),
	(12197,3,0,'5410-66-2','Consistent with Molecular Formula','C13H19AsN4O5S2',450.3585,'ANTINEOPLASTIC-12664','1057FDE83F7417D2-FICuS-01-5D','1057FDE83F7417D2-FICTS-01-3C','1057FDE83F7417D2-uuuuu-01-0C','InChI=1S/C13H19AsN4O5S2/c15-9(11(19)20)5-24-14(25-6-10(16)12(21)22)7-1-3-8(4-2-7)18-13(17)23/h1-4,9-10H,5-6,15-16H2,(H,19,20)(H,21,22)(H3,17,18,23)','InChIKey=ZIIWCXOVOGATTO-UHFFFAOYSA-N','NC(=O)Nc1ccc([As](SCC(N)C(=O)O)SCC(N)C(=O)O)cc1','1'),
	(12198,0,0,'5410-67-3','No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C14H11AsN2O4',346.1735,'ANTINEOPLASTIC-12665','91844FB59799DEB9-FICuS-01-74','91844FB59799DEB9-FICTS-01-53','91844FB59799DEB9-uuuuu-01-23','InChI=1S/C14H11AsN2O4/c16-9-10-1-3-11(4-2-10)14(18)17-13-7-5-12(6-8-13)15(19,20)21/h1-8H,(H,17,18)(H2,19,20,21)','InChIKey=RDLYRRAERMEDEK-UHFFFAOYSA-N','N#Cc1ccc(C(=O)Nc2ccc([As](=O)(O)O)cc2)cc1',NULL),
	(12199,0,0,'5410-68-4','No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C14H13AsN2O5',364.1887,'ANTINEOPLASTIC-12666','EA253702A2840B88-FICuS-01-41','EA253702A2840B88-FICTS-01-20','EA253702A2840B88-uuuuu-01-F0','InChI=1S/C14H13AsN2O5/c16-13(18)9-1-3-10(4-2-9)14(19)17-12-7-5-11(6-8-12)15(20,21)22/h1-8H,(H2,16,18)(H,17,19)(H2,20,21,22)','InChIKey=HYSIWANWWUGRIT-UHFFFAOYSA-N','NC(=O)c1ccc(C(=O)Nc2ccc([As](=O)(O)O)cc2)cc1',NULL),
	(12200,0,0,'5425-70-7','No Comparision - Unparameterized Atom - As(a22) connected atoms =[ C O O O ]','C14H14AsN3O6',395.2027,'ANTINEOPLASTIC-12667','166A4638C98BB11C-FICuS-01-57','166A4638C98BB11C-FICTS-01-36','166A4638C98BB11C-uuuuu-01-06','InChI=1S/C14H14AsN3O6/c1-24-14(20)16-12-8-11(6-7-13(12)19)18-17-10-4-2-9(3-5-10)15(21,22)23/h2-8,19H,1H3,(H,16,20)(H2,21,22,23)','InChIKey=XQXBPZFJNBCJAN-UHFFFAOYSA-N','COC(=O)Nc1cc(/N=N/c2ccc([As](=O)(O)O)cc2)ccc1O',NULL),
	(12201,0,0,'5410-69-5','Consistent with Molecular Formula','C14H14N4O4S',334.349,NULL,'6BEB691ACBEEFCDE-FICuS-01-C8','6BEB691ACBEEFCDE-FICTS-01-A7','6BEB691ACBEEFCDE-uuuuu-01-77','InChI=1S/C14H14N4O4S/c1-9(19)16-11-4-7-14(20)13(8-11)18-17-10-2-5-12(6-3-10)23(15,21)22/h2-8,20H,1H3,(H,16,19)(H2,15,21,22)','InChIKey=QNQHOQXJWVDEOK-UHFFFAOYSA-N','CC(=O)Nc1ccc(O)c(/N=N/c2ccc(S(N)(=O)=O)cc2)c1',NULL),
	(12202,0,0,'5410-70-8','No Comparision - Unparameterized Atom - As(a19) connected atoms =[ C O O O ]','C14H15AsN2O6S',414.2639,'ANTINEOPLASTIC-12669','3AAE61A88FC31462-FICuS-01-62','3AAE61A88FC31462-FICTS-01-41','3AAE61A88FC31462-uuuuu-01-11','InChI=1S/C14H15AsN2O6S/c1-10(18)16-12-6-8-14(9-7-12)24(22,23)17-13-4-2-11(3-5-13)15(19,20)21/h2-9,17H,1H3,(H,16,18)(H2,19,20,21)','InChIKey=WQSKCQJYGLLZQZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccc([As](=O)(O)O)cc2)cc1',NULL),
	(12203,3,0,'5410-71-9','Consistent with Molecular Formula','C15H21AsN4O6S2',492.3957,'ANTINEOPLASTIC-12670','34B172465A844AC6-FICuS-01-44','34B172465A844AC6-FICTS-01-23','34B172465A844AC6-uuuuu-01-F3','InChI=1S/C15H21AsN4O6S2/c17-10(14(23)24)6-27-16(28-7-11(18)15(25)26)9-3-1-8(2-4-9)13(22)20-5-12(19)21/h1-4,10-11H,5-7,17-18H2,(H2,19,21)(H,20,22)(H,23,24)(H,25,26)','InChIKey=CSJUCDQZRUMLBN-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccc([As](SCC(N)C(=O)O)SCC(N)C(=O)O)cc1','1'),
	(12204,0,0,'5410-72-0','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'DB4C7A5F800C4D8F-FICuS-01-88','DB4C7A5F800C4D8F-FICTS-01-67','DB4C7A5F800C4D8F-uuuuu-01-37','InChI=1S/C17H13NO2/c18-15-10-11-16(14-9-5-4-8-13(14)15)20-17(19)12-6-2-1-3-7-12/h1-11H,18H2','InChIKey=MITXUNSPJMCZOK-UHFFFAOYSA-N','Nc1ccc(OC(=O)c2ccccc2)c2ccccc12',NULL),
	(12205,0,0,'5425-71-8','No Comparision - Unparameterized Atom - As(a25) connected atoms =[ C O O O ]','C18H15AsN4O5',442.2619,'ANTINEOPLASTIC-12672','1528345A381C3EF8-FICuS-01-49','1528345A381C3EF8-FICTS-01-28','1528345A381C3EF8-uuuuu-01-F8','InChI=1S/C18H15AsN4O5/c24-17-14(19(26,27)28)11-15(22-20-12-7-3-1-4-8-12)18(25)16(17)23-21-13-9-5-2-6-10-13/h1-11,24-25H,(H2,26,27,28)','InChIKey=HINOCDKYVPHXKL-UHFFFAOYSA-N','O=[As](O)(O)c1cc(/N=N/c2ccccc2)c(O)c(/N=N/c2ccccc2)c1O',NULL),
	(12206,0,0,'1153-05-5','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O C C C ]','C18H15AsO',322.2375,'Triphenylarsine oxide\nTRIPHENYLARSINE OXIDE\nTriphenylarsenic oxide\nArsine oxide, triphenyl-\nArsine oxide, triphenyl-','A4BD08742FF399FD-FICuS-01-82','A4BD08742FF399FD-FICTS-01-61','A4BD08742FF399FD-uuuuu-01-31','InChI=1S/C18H15AsO/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=CLVJBRYGLQNRDA-UHFFFAOYSA-N','O=[As](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(12207,0,0,NULL,'Consistent with Molecular Formula','C18H18AsN3',351.2819,'ANTINEOPLASTIC-12674','ADDED131F7695824-FICuS-01-6D','ADDED131F7695824-FICTS-01-4C','ADDED131F7695824-uuuuu-01-1C','InChI=1S/C18H18AsN3/c20-16-7-1-13(2-8-16)19(14-3-9-17(21)10-4-14)15-5-11-18(22)12-6-15/h1-12H,20-22H2','InChIKey=AOOCSUINHGDREV-UHFFFAOYSA-N','Nc1ccc([As](c2ccc(N)cc2)c2ccc(N)cc2)cc1',NULL),
	(12208,0,0,'2215-16-9','Consistent with Molecular Formula','C24H20As2O',474.2646,'OXYBISDIPHENYLARSINE\nBis(diphenylarsinyl) oxide\nArsine, oxybis[diphenyl-\nArsine, oxybis[diphenyl-','0109C1E3820765F5-FICuS-01-34','0109C1E3820765F5-FICTS-01-13','0109C1E3820765F5-uuuuu-01-E3','InChI=1S/C24H20As2O/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22)27-26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=ILPSKCGUNGMBPP-UHFFFAOYSA-N','c1ccc([As](O[As](c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(12209,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ C O ]','C6H3AsCl2O',236.9167,'ANTINEOPLASTIC-12676','25FD695EC69E2E36-FICuS-01-78','25FD695EC69E2E36-FICTS-01-57','25FD695EC69E2E36-uuuuu-01-27','InChI=1S/C6H3AsCl2O/c8-4-1-2-5(7-10)6(9)3-4/h1-3H','InChIKey=SXCGQVUVUUJJHE-UHFFFAOYSA-N','O=[As]c1ccc(Cl)cc1Cl',NULL),
	(12210,0,0,'5410-74-2','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C6H4AsIO',293.9231,'ANTINEOPLASTIC-12677','04CEBEB404C45234-FICuS-01-59','04CEBEB404C45234-FICTS-01-38','04CEBEB404C45234-uuuuu-01-08','InChI=1S/C6H4AsIO/c8-6-4-2-1-3-5(6)7-9/h1-4H','InChIKey=GBUZWPQXEXBZRC-UHFFFAOYSA-N','O=[As]c1ccccc1I',NULL),
	(12211,0,0,'3407-83-8','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C6H4AsNO3',213.0241,'ANTINEOPLASTIC-12678','E638C8CDC2A5E264-FICuS-01-7B','E638C8CDC2A5E264-FICTS-01-5A','E638C8CDC2A5E264-uuuuu-01-2A','InChI=1S/C6H4AsNO3/c9-7-5-3-1-2-4-6(5)8(10)11/h1-4H','InChIKey=DGKMIOXWKYYZQG-UHFFFAOYSA-N','O=[As]c1ccccc1[N+](=O)[O-]',NULL),
	(12212,0,0,'3134-97-2','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C6H4AsNO3',213.0241,'ANTINEOPLASTIC-12679','E036DA5CFE83E898-FICuS-01-86','E036DA5CFE83E898-FICTS-01-65','E036DA5CFE83E898-uuuuu-01-35','InChI=1S/C6H4AsNO3/c9-7-5-1-3-6(4-2-5)8(10)11/h1-4H','InChIKey=NLTQPWHAMUMXJO-UHFFFAOYSA-N','O=[As]c1ccc([N+](=O)[O-])cc1',NULL),
	(12213,0,0,'7270-49-7','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C6H4As2O2',257.9396,'ANTINEOPLASTIC-12680','AFE6215EF7013FF6-FICuS-01-79','AFE6215EF7013FF6-FICTS-01-58','AFE6215EF7013FF6-uuuuu-01-28','InChI=1S/C6H4As2O2/c9-7-5-1-2-6(8-10)4-3-5/h1-4H','InChIKey=WGJMZESFGRMKFL-UHFFFAOYSA-N','O=[As]c1ccc([As]=O)cc1',NULL),
	(12214,0,0,'5410-77-5','Consistent with Molecular Formula','C6H5AsClNO4',265.4844,'ANTINEOPLASTIC-12681','93FA0839B97A1AEF-FICuS-01-7E','93FA0839B97A1AEF-FICTS-01-5D','93FA0839B97A1AEF-uuuuu-01-2D','InChI=1S/C6H5AsClNO4/c8-5-2-1-4(7(10)11)3-6(5)9(12)13/h1-3,10-11H','InChIKey=UUSQFCJUGYMSNK-UHFFFAOYSA-N','O=[N+]([O-])c1cc([As](O)O)ccc1Cl',NULL),
	(12215,0,0,'5425-72-9','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C6H5AsO3',200.0253,'ANTINEOPLASTIC-12682','392AD14467C13947-FICuS-01-3B','392AD14467C13947-FICTS-01-1A','392AD14467C13947-uuuuu-01-EA','InChI=1S/C6H5AsO3/c8-5-2-1-4(7-10)3-6(5)9/h1-3,8-9H','InChIKey=TULFPDQMWPAQHP-UHFFFAOYSA-N','O=[As]c1ccc(O)c(O)c1',NULL),
	(12216,0,0,'5410-78-6','Consistent with Molecular Formula','C6H7AsCl3N',274.4086,'p-(Dichloroarsino)aniline hydrochloride\n4-(Anilinodichloro)arsine, hydrochloride\nAniline, p-(dichloroarsino)-, hydrochloride\nArsine, (p-aminophenyl)dichloro-, hydrochloride\n(4-AMINOPHENYL)ARSONOUS DICHLORIDE, MONOHYDROCHLORIDE\nWLN: ZR D-AS-GG &GH\nArsonous dichloride, (4-aminophenyl)-, monohydrochloride','FCD7D8A0BBD02BE4-FICuS-01-9D','FCD7D8A0BBD02BE4-FICTS-01-7C','FC2B7F45845DF2AA-uuuuu-01-38','InChI=1S/C6H6AsCl2N.ClH/c8-7(9)5-1-3-6(10)4-2-5;/h1-4H,10H2;1H','InChIKey=WXNHRNHYHZWRNQ-UHFFFAOYSA-N','Cl.Nc1ccc([As](Cl)Cl)cc1',NULL),
	(12217,0,0,'5410-79-7','Consistent with Molecular Formula','C6H6AsNO5',247.0387,'ANTINEOPLASTIC-12684','E1020F3EB2596503-FICuS-01-3D','E1020F3EB2596503-FICTS-01-1C','E1020F3EB2596503-uuuuu-01-EC','InChI=1S/C6H6AsNO5/c9-6-2-1-4(7(10)11)3-5(6)8(12)13/h1-3,9-11H','InChIKey=YAODANCEJHIXBW-UHFFFAOYSA-N','O=[N+]([O-])c1cc([As](O)O)ccc1O',NULL),
	(12218,0,0,'5410-80-0','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O O ]','C6H6As2O4',291.9542,'ANTINEOPLASTIC-12685','0003C9C5BCF24A9D-FICuS-01-6D','0003C9C5BCF24A9D-FICTS-01-4C','0003C9C5BCF24A9D-uuuuu-01-1C','InChI=1S/C6H6As2O4/c9-7-5-1-3-6(4-2-5)8(10,11)12/h1-4H,(H2,10,11,12)','InChIKey=OBQRZPKUCRMVPL-UHFFFAOYSA-N','O=[As]c1ccc([As](=O)(O)O)cc1',NULL),
	(12219,0,0,'68615-34-9','Consistent with Molecular Formula','C6H8AsNO2',201.0563,'ANTINEOPLASTIC-12686','9F159F763F50FF95-FICuS-01-70','9F159F763F50FF95-FICTS-01-4F','9F159F763F50FF95-uuuuu-01-1F','InChI=1S/C6H8AsNO2/c8-6-3-1-5(2-4-6)7(9)10/h1-4,9-10H,8H2','InChIKey=VGDHRYHBCTUEPP-UHFFFAOYSA-N','Nc1ccc([As](O)O)cc1',NULL),
	(12220,0,0,'5410-81-1','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C7H4AsClO2',230.482,'ANTINEOPLASTIC-12687','9A83E4D758089323-FICuS-01-46','9A83E4D758089323-FICTS-01-25','9A83E4D758089323-uuuuu-01-F5','InChI=1S/C7H4AsClO2/c9-7(10)5-1-3-6(8-11)4-2-5/h1-4H','InChIKey=YRUNGTXUHYOQKX-UHFFFAOYSA-N','O=[As]c1ccc(C(=O)Cl)cc1',NULL),
	(12221,0,0,'5410-82-2','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C7H5AsN2O2',224.0503,'ANTINEOPLASTIC-12688','DA901EEF99A466C8-FICuS-01-84','DA901EEF99A466C8-FICTS-01-63','DA901EEF99A466C8-uuuuu-01-33','InChI=1S/C7H5AsN2O2/c9-7-10-5-3-4(8-11)1-2-6(5)12-7/h1-3H,(H2,9,10)','InChIKey=CGWWNMYYJGKSKH-UHFFFAOYSA-N','Nc1nc2cc([As]=O)ccc2o1',NULL),
	(12222,0,0,'1197-16-6','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C7H5AsO3',212.0363,'P-ARSENOSOBENZOIC ACID\nBenzoic acid, 4-arsenoso-\np-Carboxy phenylarsenoxide\nArsine, oxo(4-carboxy)phenyl-\nWLN: QVR D-AS-O&O\nBenzoic acid, p-arsenoso-','3D6A1832635A2DA0-FICuS-01-49','3D6A1832635A2DA0-FICTS-01-28','3D6A1832635A2DA0-uuuuu-01-F8','InChI=1S/C7H5AsO3/c9-7(10)5-1-3-6(8-11)4-2-5/h1-4H,(H,9,10)','InChIKey=LAYWIZLJONIHNM-UHFFFAOYSA-N','O=[As]c1ccc(C(=O)O)cc1',NULL),
	(12223,0,0,'5410-84-4','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C7H6AsNO3',227.0509,'ANTINEOPLASTIC-12690','058BEB8FAA6E50DB-FICuS-01-93','058BEB8FAA6E50DB-FICTS-01-72','058BEB8FAA6E50DB-uuuuu-01-42','InChI=1S/C7H6AsNO3/c9-6-3-4(8-12)1-2-5(6)7(10)11/h1-3H,9H2,(H,10,11)','InChIKey=YDDPTRUYCJGOEY-UHFFFAOYSA-N','Nc1cc([As]=O)ccc1C(=O)O',NULL),
	(12224,0,0,'5410-85-5','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C7H6AsNO4',243.0503,'ANTINEOPLASTIC-12691','02874A5BA387E1B9-FICuS-01-58','02874A5BA387E1B9-FICTS-01-37','02874A5BA387E1B9-uuuuu-01-07','InChI=1S/C7H6AsNO4/c1-13-7-3-2-5(8-10)4-6(7)9(11)12/h2-4H,1H3','InChIKey=SMFDUQPULPMANJ-UHFFFAOYSA-N','COc1ccc([As]=O)cc1[N+](=O)[O-]',NULL),
	(12225,0,0,NULL,'Consistent with Molecular Formula','C7H6AsNO4',243.0503,'ANTINEOPLASTIC-12692','D917F6059D272A8B-FICuS-01-60','D917F6059D272A8B-FICTS-01-3F','D917F6059D272A8B-uuuuu-01-0F','InChI=1S/C7H6AsNO4/c8-4-1-2-5(7(10)11)6(3-4)9(12)13/h1-3H,8H2,(H,10,11)','InChIKey=JLOLYYSANCPBSZ-UHFFFAOYSA-N','O=C(O)c1ccc([AsH2])cc1[N+](=O)[O-]',NULL),
	(12226,0,0,'2490-89-3','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C7H7AsN2O2',226.0661,'Carbarsone oxide\n(4-ARSENOSOPHENYL)UREA\n1-(p-Arsenosophenyl)urea\nUrea, 1-(p-arsenosophenyl)\nChemotherapy center No. 606\nArsine, 4-carbamidophenyloxo-\np-Carbamidophenyl arsenous acid\np-Carbamidophenyl arsenous oxide\nWLN: ZVR DO-AS-HH\nWLN: ZVMR D-AS-O\nUrea, (4-arsenosophenyl)-\nUrea, (p-arsenosophenyl)-','D83B476DBBCAD331-FICuS-01-80','D83B476DBBCAD331-FICTS-01-5F','D83B476DBBCAD331-uuuuu-01-2F','InChI=1S/C7H7AsN2O2/c9-7(11)10-6-3-1-5(8-12)2-4-6/h1-4H,(H3,9,10,11)','InChIKey=WWXFAARCKPTHAQ-UHFFFAOYSA-N','NC(=O)Nc1ccc([As]=O)cc1',NULL),
	(12227,0,0,'5410-87-7','Consistent with Molecular Formula','C7H7AsN2O3',242.0655,'ANTINEOPLASTIC-12694','D6E2289581A57B04-FICuS-01-4C','4E4F06984667F9D8-FICTS-01-42','D6E2289581A57B04-uuuuu-01-FB','InChI=1S/C7H7AsN2O3/c11-7-9-5-2-1-4(8(12)13)3-6(5)10-7/h1-3,12-13H,(H2,9,10,11)','InChIKey=LLEAOWDOQYQMOC-UHFFFAOYSA-N','O=c1[nH]c2ccc([As](O)O)cc2[nH]1',NULL),
	(12228,0,0,'5410-88-8','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C7H7AsO',182.0533,'ANTINEOPLASTIC-12695','B75D10A973C12DA2-FICuS-01-5B','B75D10A973C12DA2-FICTS-01-3A','B75D10A973C12DA2-uuuuu-01-0A','InChI=1S/C7H7AsO/c1-6-4-2-3-5-7(6)8-9/h2-5H,1H3','InChIKey=LYRKQJQDUDYXHL-UHFFFAOYSA-N','Cc1ccccc1[As]=O',NULL),
	(12229,0,0,'5410-89-9','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C7H7AsO2',198.0527,'ANTINEOPLASTIC-12696','B8A337B560AB807C-FICuS-01-61','B8A337B560AB807C-FICTS-01-40','B8A337B560AB807C-uuuuu-01-10','InChI=1S/C7H7AsO2/c1-10-7-4-2-6(8-9)3-5-7/h2-5H,1H3','InChIKey=YOJKONQVBWQNRW-UHFFFAOYSA-N','COc1ccc([As]=O)cc1',NULL),
	(12230,0,0,'5410-90-2','Consistent with Molecular Formula','C7H7AsO4',230.0515,'ANTINEOPLASTIC-12697','C400C184EEB4126F-FICuS-01-5D','C400C184EEB4126F-FICTS-01-3C','C400C184EEB4126F-uuuuu-01-0C','InChI=1S/C7H7AsO4/c9-7(10)5-2-1-3-6(4-5)8(11)12/h1-4,11-12H,(H,9,10)','InChIKey=XPNGKUQZEMYAMD-UHFFFAOYSA-N','O=C(O)c1cccc([As](O)O)c1',NULL),
	(12231,0,0,'5425-73-0','Consistent with Molecular Formula','C7H8AsNO4',245.0661,'ANTINEOPLASTIC-12698','299B5B603D5AB3F7-FICuS-01-69','299B5B603D5AB3F7-FICTS-01-48','299B5B603D5AB3F7-uuuuu-01-18','InChI=1S/C7H8AsNO4/c9-6-3-4(7(10)11)1-2-5(6)8(12)13/h1-3,12-13H,9H2,(H,10,11)','InChIKey=XYGYABSZSGSTKJ-UHFFFAOYSA-N','Nc1cc(C(=O)O)ccc1[As](O)O',NULL),
	(12232,0,0,'5410-91-3','Consistent with Molecular Formula','C7H8AsNO4',245.0661,'ANTINEOPLASTIC-12699','3DBD7FFF4E043C83-FICuS-01-8B','3DBD7FFF4E043C83-FICTS-01-6A','3DBD7FFF4E043C83-uuuuu-01-3A','InChI=1S/C7H8AsNO4/c9-4-1-2-5(7(10)11)6(3-4)8(12)13/h1-3,12-13H,9H2,(H,10,11)','InChIKey=UUPSJSUEWCNDOQ-UHFFFAOYSA-N','Nc1ccc(C(=O)O)c([As](O)O)c1',NULL),
	(12233,0,0,'5410-92-4','Consistent with Molecular Formula','C7H8AsNO4',245.0661,'ANTINEOPLASTIC-12700','1C5E3F33F1A65C30-FICuS-01-5D','1C5E3F33F1A65C30-FICTS-01-3C','1C5E3F33F1A65C30-uuuuu-01-0C','InChI=1S/C7H8AsNO4/c9-6-2-1-4(7(10)11)3-5(6)8(12)13/h1-3,12-13H,9H2,(H,10,11)','InChIKey=DKHAFXDOTUSZHQ-UHFFFAOYSA-N','Nc1ccc(C(=O)O)cc1[As](O)O',NULL),
	(12234,0,0,'5424-99-7','Consistent with Molecular Formula','C7H8AsNO4',245.0661,'ANTINEOPLASTIC-12701','6E4F3CC86BA2033A-FICuS-01-6F','6E4F3CC86BA2033A-FICTS-01-4E','6E4F3CC86BA2033A-uuuuu-01-1E','InChI=1S/C7H8AsNO4/c9-4-1-2-6(8(12)13)5(3-4)7(10)11/h1-3,12-13H,9H2,(H,10,11)','InChIKey=HLGPZZRKNRUJOG-UHFFFAOYSA-N','Nc1ccc([As](O)O)c(C(=O)O)c1',NULL),
	(12235,0,0,'5425-00-3','Consistent with Molecular Formula','C7H9AsN2O3',244.0813,'ANTINEOPLASTIC-12702','D98EF665A35F6DD9-FICuS-01-8E','D98EF665A35F6DD9-FICTS-01-6D','D98EF665A35F6DD9-uuuuu-01-3D','InChI=1S/C7H9AsN2O3/c9-7(11)10-6-3-1-5(2-4-6)8(12)13/h1-4,12-13H,(H3,9,10,11)','InChIKey=UACXKCNORKLAGM-UHFFFAOYSA-N','NC(=O)Nc1ccc([As](O)O)cc1',NULL),
	(12236,0,0,'5425-01-4','Consistent with Molecular Formula','C7H9AsN2O3',244.0813,'ANTINEOPLASTIC-12703','D7AF1ADE101869D8-FICuS-01-79','D7AF1ADE101869D8-FICTS-01-58','D7AF1ADE101869D8-uuuuu-01-28','InChI=1S/C7H9AsN2O3/c9-6-3-4(8(12)13)1-2-5(6)7(10)11/h1-3,12-13H,9H2,(H2,10,11)','InChIKey=BNWWZTSLZMNFIU-UHFFFAOYSA-N','NC(=O)c1ccc([As](O)O)cc1N',NULL),
	(12237,0,0,'5433-71-6','Consistent with Molecular Formula','C7H9AsO4S',264.1273,'ANTINEOPLASTIC-12704','460E5FB7855029F8-FICuS-01-55','460E5FB7855029F8-FICTS-01-34','460E5FB7855029F8-uuuuu-01-04','InChI=1S/C7H9AsO4S/c1-13(11,12)7-4-2-6(3-5-7)8(9)10/h2-5,9-10H,1H3','InChIKey=ILRMBQJCINQTDA-UHFFFAOYSA-N','CS(=O)(=O)c1ccc([As](O)O)cc1',NULL),
	(12238,0,0,'5425-02-5','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C8H6AsNO3',239.0619,'ANTINEOPLASTIC-12705','9CE167BC79128410-FICuS-01-4B','F9463941608AB4CA-FICTS-01-39','9CE167BC79128410-uuuuu-01-FA','InChI=1S/C8H6AsNO3/c11-8-4-13-7-2-1-5(9-12)3-6(7)10-8/h1-4,10-11H','InChIKey=DRACYGMUDNRGOX-UHFFFAOYSA-N','O=[As]c1ccc2c(c1)NC(O)=CO2',NULL),
	(12239,0,0,'5425-03-6','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C8H6AsNO4',255.0613,'ANTINEOPLASTIC-12706','E78D51BAB727B2F9-FICuS-01-7D','E78D51BAB727B2F9-FICTS-01-5C','E78D51BAB727B2F9-uuuuu-01-2C','InChI=1S/C8H6AsNO4/c10-7(11)4-1-2-5(8(12)13)6(3-4)9-14/h1-3H,(H2,10,11)(H,12,13)','InChIKey=GTCOGUDQIPWADS-UHFFFAOYSA-N','NC(=O)c1ccc(C(=O)O)c([As]=O)c1',NULL),
	(12240,0,0,'5425-04-7','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C8H7AsN2O5',286.0753,'ANTINEOPLASTIC-12707','FCB1789CE1858C88-FICuS-01-7C','FCB1789CE1858C88-FICTS-01-5B','FCB1789CE1858C88-uuuuu-01-2B','InChI=1S/C8H7AsN2O5/c10-8(12)4-16-7-2-1-5(9-13)3-6(7)11(14)15/h1-3H,4H2,(H2,10,12)','InChIKey=RVJOAIIEYMIPMJ-UHFFFAOYSA-N','NC(=O)COc1ccc([As]=O)cc1[N+](=O)[O-]',NULL),
	(12241,0,0,'5425-05-8','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C8H7AsO2',210.0637,'ANTINEOPLASTIC-12708','DB26D41E4B49BF42-FICuS-01-74','DB26D41E4B49BF42-FICTS-01-53','DB26D41E4B49BF42-uuuuu-01-23','InChI=1S/C8H7AsO2/c1-6(10)7-2-4-8(9-11)5-3-7/h2-5H,1H3','InChIKey=RSERRVQYLAJIQW-UHFFFAOYSA-N','CC(=O)c1ccc([As]=O)cc1',NULL),
	(12242,0,0,'5425-06-9','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C8H8AsNO2',225.0783,'ANTINEOPLASTIC-12709','62F74BEEFF5B5210-FICuS-01-77','62F74BEEFF5B5210-FICTS-01-56','62F74BEEFF5B5210-uuuuu-01-26','InChI=1S/C8H8AsNO2/c1-6(11)10-8-4-2-3-7(5-8)9-12/h2-5H,1H3,(H,10,11)','InChIKey=UVZWDCGRWHRZKR-UHFFFAOYSA-N','CC(=O)Nc1cccc([As]=O)c1',NULL),
	(12243,0,0,'5425-07-0','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C8H8AsNO2',225.0783,'ANTINEOPLASTIC-12710','AB54603DD80AFD41-FICuS-01-6C','AB54603DD80AFD41-FICTS-01-4B','AB54603DD80AFD41-uuuuu-01-1B','InChI=1S/C8H8AsNO2/c10-8(11)5-6-1-3-7(9-12)4-2-6/h1-4H,5H2,(H2,10,11)','InChIKey=ZEEBKURONPKESJ-UHFFFAOYSA-N','NC(=O)Cc1ccc([As]=O)cc1',NULL),
	(12244,0,0,'5425-08-1','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C8H8AsNO3',241.0777,'ANTINEOPLASTIC-12711','989832D307A43DD1-FICuS-01-4D','989832D307A43DD1-FICTS-01-2C','989832D307A43DD1-uuuuu-01-FC','InChI=1S/C8H8AsNO3/c10-8(11)5-13-7-3-1-6(9-12)2-4-7/h1-4H,5H2,(H2,10,11)','InChIKey=PCGBYXMWIFYHLA-UHFFFAOYSA-N','NC(=O)COc1ccc([As]=O)cc1',NULL),
	(12245,0,0,'5425-09-2','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C8H8AsNO3',241.0777,'ANTINEOPLASTIC-12712','62D532B189A068BE-FICuS-01-57','62D532B189A068BE-FICTS-01-36','62D532B189A068BE-uuuuu-01-06','InChI=1S/C8H8AsNO3/c1-13-8(11)6-3-2-5(9-12)4-7(6)10/h2-4H,10H2,1H3','InChIKey=ZJEFPVDQPJCOMC-UHFFFAOYSA-N','COC(=O)c1ccc([As]=O)cc1N',NULL),
	(12246,0,0,'5425-10-5','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C8H8AsNO3',241.0777,'ANTINEOPLASTIC-12713','C54FEA0C5C40E153-FICuS-01-6C','C54FEA0C5C40E153-FICTS-01-4B','C54FEA0C5C40E153-uuuuu-01-1B','InChI=1S/C8H8AsNO3/c1-5(11)10-7-4-6(9-13)2-3-8(7)12/h2-4,12H,1H3,(H,10,11)','InChIKey=NGDATSYDIAFFNB-UHFFFAOYSA-N','CC(=O)Nc1cc([As]=O)ccc1O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(12247,0,0,'5425-11-6','Consistent with Molecular Formula','C8H9AsN2O4',272.0917,'ANTINEOPLASTIC-12714','629EB6B496F9DFA2-FICuS-01-86','629EB6B496F9DFA2-FICTS-01-65','629EB6B496F9DFA2-uuuuu-01-35','InChI=1S/C8H9AsN2O4/c10-8(13)11-7(12)5-1-3-6(4-2-5)9(14)15/h1-4,14-15H,(H3,10,11,12,13)','InChIKey=BUWHWQJQXPJVJD-UHFFFAOYSA-N','NC(=O)NC(=O)c1ccc([As](O)O)cc1',NULL),
	(12248,0,0,'5442-30-8','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C8H10AsNO4S',291.1529,'ANTINEOPLASTIC-12715','2648AC1084A00B7B-FICuS-01-48','2648AC1084A00B7B-FICTS-01-27','2648AC1084A00B7B-uuuuu-01-F7','InChI=1S/C8H10AsNO4S/c11-6-5-10-15(13,14)8-3-1-7(9-12)2-4-8/h1-4,10-11H,5-6H2','InChIKey=SAMCUNVIALDNBU-UHFFFAOYSA-N','O=[As]c1ccc(S(=O)(=O)NCCO)cc1',NULL),
	(12249,0,0,'5433-72-7','Consistent with Molecular Formula','C8H11AsN2O5S',322.1669,'ANTINEOPLASTIC-12716','08A41579D3824F71-FICuS-01-3D','08A41579D3824F71-FICTS-01-1C','08A41579D3824F71-uuuuu-01-EC','InChI=1S/C8H11AsN2O5S/c10-8(12)5-11-17(15,16)7-3-1-6(2-4-7)9(13)14/h1-4,11,13-14H,5H2,(H2,10,12)','InChIKey=HOMGDZDCXSDIPF-UHFFFAOYSA-N','NC(=O)CNS(=O)(=O)c1ccc([As](O)O)cc1',NULL),
	(12250,0,0,'5425-12-7','Consistent with Molecular Formula','C8H12AsNO4',261.1087,'ANTINEOPLASTIC-12717','FA37F490EE5C07C8-FICuS-01-7F','FA37F490EE5C07C8-FICTS-01-5E','FA37F490EE5C07C8-uuuuu-01-2E','InChI=1S/C8H12AsNO4/c10-7-5-6(9(12)13)1-2-8(7)14-4-3-11/h1-2,5,11-13H,3-4,10H2','InChIKey=MCWODFKUYANNMR-UHFFFAOYSA-N','Nc1cc([As](O)O)ccc1OCCO',NULL),
	(12251,0,0,'5425-13-8','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C9H7AsN2O2',250.0881,'ANTINEOPLASTIC-12718','537CB911E09C959D-FICuS-01-62','537CB911E09C959D-FICTS-01-41','537CB911E09C959D-uuuuu-01-11','InChI=1S/C9H7AsN2O2/c11-5-6-12-9(13)7-1-3-8(10-14)4-2-7/h1-4H,6H2,(H,12,13)','InChIKey=WQYUHYHVVWEEMZ-UHFFFAOYSA-N','N#CCNC(=O)c1ccc([As]=O)cc1',NULL),
	(12252,0,0,'5433-73-8','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C9H7AsN2O3S2',330.2075,'ANTINEOPLASTIC-12719','945B75895E2B501B-FICuS-01-4E','945B75895E2B501B-FICTS-01-2D','945B75895E2B501B-uuuuu-01-FD','InChI=1S/C9H7AsN2O3S2/c13-10-7-1-3-8(4-2-7)17(14,15)12-9-11-5-6-16-9/h1-6H,(H,11,12)','InChIKey=VYDGHTGTCHESJA-UHFFFAOYSA-N','O=[As]c1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(12253,0,1,'5425-14-9','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C9H8AsNO2',237.0893,'ANTINEOPLASTIC-12720','D3BDA9048814C09A-FICuS-01-64','D3BDA9048814C09A-FICTS-01-43','2E4829C2DCDA4B8F-uuuuu-01-39','InChI=1S/C9H8AsNO2/c11-9(12)6-3-7-1-4-8(10-13)5-2-7/h1-6H,(H2,11,12)/b6-3+','InChIKey=BPIDDVJKQYPOET-ZZXKWVIFSA-N','NC(=O)/C=C/c1ccc([As]=O)cc1','1'),
	(12254,0,0,'5425-15-0','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C9H8AsN3O4',297.1015,'ANTINEOPLASTIC-12721','28354467AF543288-FICuS-01-33','28354467AF543288-FICTS-01-12','28354467AF543288-uuuuu-01-E2','InChI=1S/C9H8AsN3O4/c11-8(15)13-9(16)12-7(14)5-1-3-6(10-17)4-2-5/h1-4H,(H4,11,12,13,14,15,16)','InChIKey=KXJQSDQTZBFYNM-UHFFFAOYSA-N','NC(=O)NC(=O)NC(=O)c1ccc([As]=O)cc1',NULL),
	(12255,0,0,'5425-16-1','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C9H9AsN2O3',268.1033,'ANTINEOPLASTIC-12722','259D13B91CE5355E-FICuS-01-5A','259D13B91CE5355E-FICTS-01-39','259D13B91CE5355E-uuuuu-01-09','InChI=1S/C9H9AsN2O3/c11-8(13)5-12-9(14)6-1-3-7(10-15)4-2-6/h1-4H,5H2,(H2,11,13)(H,12,14)','InChIKey=ZXQYZZKPCHVZAE-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccc([As]=O)cc1',NULL),
	(12256,0,0,'5425-17-2','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C9H9AsN2O3',268.1033,'ANTINEOPLASTIC-12723','AE155F0DDFB4A4E0-FICuS-01-8C','AE155F0DDFB4A4E0-FICTS-01-6B','AE155F0DDFB4A4E0-uuuuu-01-3B','InChI=1S/C9H9AsN2O3/c11-9(14)12-8(13)5-6-1-3-7(10-15)4-2-6/h1-4H,5H2,(H3,11,12,13,14)','InChIKey=DUDUDQPSJZJVFI-UHFFFAOYSA-N','NC(=O)NC(=O)Cc1ccc([As]=O)cc1',NULL),
	(12257,0,0,'5425-18-3','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C9H10AsNO2',239.1051,'ANTINEOPLASTIC-12724','67B329A6B0D5712D-FICuS-01-54','67B329A6B0D5712D-FICTS-01-33','67B329A6B0D5712D-uuuuu-01-03','InChI=1S/C9H10AsNO2/c1-7(12)11-6-8-2-4-9(10-13)5-3-8/h2-5H,6H2,1H3,(H,11,12)','InChIKey=AQXTUDRREFEBIP-UHFFFAOYSA-N','CC(=O)NCc1ccc([As]=O)cc1',NULL),
	(12258,0,0,'5425-19-4','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C9H10AsNO3',255.1045,'ANTINEOPLASTIC-12725','C5EE3D5F6A818B9B-FICuS-01-90','C5EE3D5F6A818B9B-FICTS-01-6F','C5EE3D5F6A818B9B-uuuuu-01-3F','InChI=1S/C9H10AsNO3/c12-6-5-11-9(13)7-1-3-8(10-14)4-2-7/h1-4,12H,5-6H2,(H,11,13)','InChIKey=ZOADOHYMSQFPLG-UHFFFAOYSA-N','O=[As]c1ccc(C(=O)NCCO)cc1',NULL),
	(12259,0,0,'5425-20-7','Consistent with Molecular Formula','C9H10AsNO5',287.1033,'ANTINEOPLASTIC-12726','A2AE2FF0D9C645A9-FICuS-01-87','A2AE2FF0D9C645A9-FICTS-01-66','A2AE2FF0D9C645A9-uuuuu-01-36','InChI=1S/C9H10AsNO5/c12-8(13)5-11-9(14)6-1-3-7(4-2-6)10(15)16/h1-4,15-16H,5H2,(H,11,14)(H,12,13)','InChIKey=BNKTYOFKGZZYHM-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccc([As](O)O)cc1',NULL),
	(12260,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C9H10AsN3O3',283.1179,'ANTINEOPLASTIC-12727','D67001E112DE3517-FICuS-01-3B','D67001E112DE3517-FICTS-01-1A','D67001E112DE3517-uuuuu-01-EA','InChI=1S/C9H10AsN3O3/c11-9(15)13-8(14)5-12-7-3-1-6(10-16)2-4-7/h1-4,12H,5H2,(H3,11,13,14,15)','InChIKey=HDIJAASDWSCNON-UHFFFAOYSA-N','NC(=O)NC(=O)CNc1ccc([As]=O)cc1',NULL),
	(12261,0,0,'5425-21-8','Consistent with Molecular Formula','C9H11AsN2O4',286.1185,'ANTINEOPLASTIC-12728','0944E8561FF5933A-FICuS-01-52','0944E8561FF5933A-FICTS-01-31','0944E8561FF5933A-uuuuu-01-01','InChI=1S/C9H11AsN2O4/c11-8(13)5-12-9(14)6-1-3-7(4-2-6)10(15)16/h1-4,15-16H,5H2,(H2,11,13)(H,12,14)','InChIKey=NQUCHECDAZPBRY-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccc([As](O)O)cc1',NULL),
	(12262,0,0,'5425-22-9','Consistent with Molecular Formula','C9H11AsN6O2',310.1465,'ANTINEOPLASTIC-12729','B168F91D00A8C0B9-FICuS-01-63','B168F91D00A8C0B9-FICTS-01-42','B168F91D00A8C0B9-uuuuu-01-12','InChI=1S/C9H11AsN6O2/c11-7-14-8(12)16-9(15-7)13-6-3-1-5(2-4-6)10(17)18/h1-4,17-18H,(H5,11,12,13,14,15,16)','InChIKey=LISADAZIUYLPRW-UHFFFAOYSA-N','Nc1nc(N)nc(Nc2ccc([As](O)O)cc2)n1',NULL),
	(12263,0,0,'5425-23-0','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C10H7AsO',218.0863,'ANTINEOPLASTIC-12730','7D90C5A10C6E7C80-FICuS-01-65','7D90C5A10C6E7C80-FICTS-01-44','7D90C5A10C6E7C80-uuuuu-01-14','InChI=1S/C10H7AsO/c12-11-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H','InChIKey=UULOYPQAZZKUDO-UHFFFAOYSA-N','O=[As]c1cccc2ccccc12',NULL),
	(12264,0,0,'5425-24-1','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C10H12AsNO2',253.1319,'ANTINEOPLASTIC-12731','FE1C9FAB44AD649B-FICuS-01-9A','FE1C9FAB44AD649B-FICTS-01-79','FE1C9FAB44AD649B-uuuuu-01-49','InChI=1S/C10H12AsNO2/c12-10(13)3-1-2-8-4-6-9(11-14)7-5-8/h4-7H,1-3H2,(H2,12,13)','InChIKey=YLIXHZIIBQQUCS-UHFFFAOYSA-N','NC(=O)CCCc1ccc([As]=O)cc1',NULL),
	(12265,0,0,'5425-25-2','Consistent with Molecular Formula','C10H13AsN2O4',300.1453,'ANTINEOPLASTIC-12732','347373BF3DC0B438-FICuS-01-55','347373BF3DC0B438-FICTS-01-34','347373BF3DC0B438-uuuuu-01-04','InChI=1S/C10H13AsN2O4/c12-9(14)6-13-10(15)5-7-1-3-8(4-2-7)11(16)17/h1-4,16-17H,5-6H2,(H2,12,14)(H,13,15)','InChIKey=LRSLZGFHUOYTLP-UHFFFAOYSA-N','NC(=O)CNC(=O)Cc1ccc([As](O)O)cc1',NULL),
	(12266,0,0,'5425-26-3','Consistent with Molecular Formula','C10H13AsO4',272.1319,'ANTINEOPLASTIC-12733','7F1B9A6A336A2F3C-FICuS-01-73','7F1B9A6A336A2F3C-FICTS-01-52','7F1B9A6A336A2F3C-uuuuu-01-22','InChI=1S/C10H13AsO4/c12-10(13)3-1-2-8-4-6-9(7-5-8)11(14)15/h4-7,14-15H,1-3H2,(H,12,13)','InChIKey=NSQCOGKSTMBKPZ-UHFFFAOYSA-N','O=C(O)CCCc1ccc([As](O)O)cc1',NULL),
	(12267,0,0,'5442-31-9','No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C10H13?AsFeO4',327.9789,'ANTINEOPLASTIC-12734','8AE435950AC1D174-FICuS-01-54','8AE435950AC1D174-FICTS-01-33','8AE435950AC1D174-uuuuu-01-03','InChI=1S/C10H13AsO4.Fe/c12-10(13)3-1-2-8-4-6-9(7-5-8)11(14)15;/h4-7,14-15H,1-3H2,(H,12,13);','InChIKey=SDYZOQBEIANSNT-UHFFFAOYSA-N','*.O=C(O)CCCc1ccc([As](O)O)cc1.[Fe]',NULL),
	(12268,0,0,'5425-27-4','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C11H13AsN2O3',296.1569,'ANTINEOPLASTIC-12736','537437BE82CE7CCA-FICuS-01-7B','537437BE82CE7CCA-FICTS-01-5A','537437BE82CE7CCA-uuuuu-01-2A','InChI=1S/C11H13AsN2O3/c1-8(15)13-6-7-14-11(16)9-2-4-10(12-17)5-3-9/h2-5H,6-7H2,1H3,(H,13,15)(H,14,16)','InChIKey=FUPOXVOHPWZDNO-UHFFFAOYSA-N','CC(=O)NCCNC(=O)c1ccc([As]=O)cc1',NULL),
	(12269,0,0,'5425-28-5','Consistent with Molecular Formula','C11H15AsO4',286.1587,'ANTINEOPLASTIC-12737','EE8804D5DC179E6E-FICuS-01-86','EE8804D5DC179E6E-FICTS-01-65','EE8804D5DC179E6E-uuuuu-01-35','InChI=1S/C11H15AsO4/c13-11(14)4-2-1-3-9-5-7-10(8-6-9)12(15)16/h5-8,15-16H,1-4H2,(H,13,14)','InChIKey=OXINJJLMUDESAW-UHFFFAOYSA-N','O=C(O)CCCCc1ccc([As](O)O)cc1',NULL),
	(12270,0,0,'5425-29-6','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C12H9AsN2O',272.1375,'ANTINEOPLASTIC-12738','7D4D7E8B263F4C52-FICuS-01-6F','7D4D7E8B263F4C52-FICTS-01-4E','7D4D7E8B263F4C52-uuuuu-01-1E','InChI=1S/C12H9AsN2O/c16-13-10-6-8-12(9-7-10)15-14-11-4-2-1-3-5-11/h1-9H','InChIKey=CUWKUUDTAIYFFU-UHFFFAOYSA-N','O=[As]c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(12271,0,0,'5425-30-9','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C12H9AsN2O2',288.1369,'ANTINEOPLASTIC-12739','340BDBB6B20C1A2C-FICuS-01-6C','340BDBB6B20C1A2C-FICTS-01-4B','340BDBB6B20C1A2C-uuuuu-01-1B','InChI=1S/C12H9AsN2O2/c16-12-7-5-11(6-8-12)15-14-10-3-1-9(13-17)2-4-10/h1-8,16H','InChIKey=USYPAYZBMPESPF-UHFFFAOYSA-N','O=[As]c1ccc(/N=N/c2ccc(O)cc2)cc1',NULL),
	(12272,0,0,'5425-31-0','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C12H9AsN2O2',288.1369,'ANTINEOPLASTIC-12740','7C87B722D4558818-FICuS-01-48','7C87B722D4558818-FICTS-01-27','7C87B722D4558818-uuuuu-01-F7','InChI=1S/C12H9AsN2O2/c16-12-7-6-9(13-17)8-11(12)15-14-10-4-2-1-3-5-10/h1-8,16H','InChIKey=QOJYNOOLJIEIAO-UHFFFAOYSA-N','O=[As]c1ccc(O)c(/N=N/c2ccccc2)c1',NULL),
	(12273,0,0,'5425-32-1','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C12H10AsNO2',275.1381,'ANTINEOPLASTIC-12741','577C8615597C7938-FICuS-01-44','577C8615597C7938-FICTS-01-23','577C8615597C7938-uuuuu-01-F3','InChI=1S/C12H10AsNO2/c1-8(15)14-12-7-6-11(13-16)9-4-2-3-5-10(9)12/h2-7H,1H3,(H,14,15)','InChIKey=GFHOUFDUDKLWAG-UHFFFAOYSA-N','CC(=O)Nc1ccc([As]=O)c2ccccc12',NULL),
	(12274,0,0,'5425-33-2','Consistent with Molecular Formula','C12H17AsO4',300.1855,'ANTINEOPLASTIC-12742','01A5E890D79E6154-FICuS-01-4D','01A5E890D79E6154-FICTS-01-2C','01A5E890D79E6154-uuuuu-01-FC','InChI=1S/C12H17AsO4/c14-12(15)5-3-1-2-4-10-6-8-11(9-7-10)13(16)17/h6-9,16-17H,1-5H2,(H,14,15)','InChIKey=VYMXWYOHNMDGPH-UHFFFAOYSA-N','O=C(O)CCCCCc1ccc([As](O)O)cc1',NULL),
	(12275,0,0,'5425-34-3','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C13H10AsNO2',287.1491,'ANTINEOPLASTIC-12743','66B104BDA55BA9E3-FICuS-01-6F','66B104BDA55BA9E3-FICTS-01-4E','66B104BDA55BA9E3-uuuuu-01-1E','InChI=1S/C13H10AsNO2/c16-13(10-4-2-1-3-5-10)15-12-8-6-11(14-17)7-9-12/h1-9H,(H,15,16)','InChIKey=ZRUMUAMKWNCNBJ-UHFFFAOYSA-N','O=[As]c1ccc(NC(=O)c2ccccc2)cc1',NULL),
	(12276,0,0,NULL,'Consistent with Molecular Formula','C13H12AsNO3',305.1643,'ANTINEOPLASTIC-12744','B3E5C954CABA07C6-FICuS-01-82','B3E5C954CABA07C6-FICTS-01-61','B3E5C954CABA07C6-uuuuu-01-31','InChI=1S/C13H12AsNO3/c16-13(15-12-4-2-1-3-5-12)10-6-8-11(9-7-10)14(17)18/h1-9,17-18H,(H,15,16)','InChIKey=FNEVICBGHHIUSS-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc([As](O)O)cc1',NULL),
	(12277,0,0,'5425-35-4','No Comparision - Unparameterized Atom - As(a4) connected atoms =[ C O ]','C13H13AsN6O3',376.2057,'ANTINEOPLASTIC-12745','E44C9ED5306F6EA0-FICuS-01-79','E44C9ED5306F6EA0-FICTS-01-58','E44C9ED5306F6EA0-uuuuu-01-28','InChI=1S/C13H13AsN6O3/c1-7(21)16-12-17-11(15)18-13(19-12)20(8(2)22)10-5-3-9(14-23)4-6-10/h3-6H,1-2H3,(H3,15,16,17,18,19,21)','InChIKey=IXTACUFJCLRKAX-UHFFFAOYSA-N','CC(=O)Nc1nc(N)nc(N(C(C)=O)c2ccc([As]=O)cc2)n1',NULL),
	(12278,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C14H11AsN2O3',330.1741,'ANTINEOPLASTIC-12746','0A289FD1018AD335-FICuS-01-4F','0A289FD1018AD335-FICTS-01-2E','0A289FD1018AD335-uuuuu-01-FE','InChI=1S/C14H11AsN2O3/c16-13(18)9-1-3-10(4-2-9)14(19)17-12-7-5-11(15-20)6-8-12/h1-8H,(H2,16,18)(H,17,19)','InChIKey=JJGCYHSVJSXZJV-UHFFFAOYSA-N','NC(=O)c1ccc(C(=O)Nc2ccc([As]=O)cc2)cc1',NULL),
	(12279,0,0,'5425-36-5','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C14H12AsNO2',301.1759,'ANTINEOPLASTIC-12747','F9EEE2F52BC58A30-FICuS-01-8A','F9EEE2F52BC58A30-FICTS-01-69','F9EEE2F52BC58A30-uuuuu-01-39','InChI=1S/C14H12AsNO2/c17-14(12-6-8-13(15-18)9-7-12)16-10-11-4-2-1-3-5-11/h1-9H,10H2,(H,16,17)','InChIKey=YROWKVAALJFIBI-UHFFFAOYSA-N','O=[As]c1ccc(C(=O)NCc2ccccc2)cc1',NULL),
	(12280,0,0,'5433-74-9','Consistent with Molecular Formula','C14H15AsN2O5S',398.2645,'ANTINEOPLASTIC-12748','8138C39B2BFCEC27-FICuS-01-7A','8138C39B2BFCEC27-FICTS-01-59','8138C39B2BFCEC27-uuuuu-01-29','InChI=1S/C14H15AsN2O5S/c1-10(18)16-12-6-8-14(9-7-12)23(21,22)17-13-4-2-11(3-5-13)15(19)20/h2-9,17,19-20H,1H3,(H,16,18)','InChIKey=WFVVAYIWOOEQID-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccc([As](O)O)cc2)cc1',NULL),
	(12281,0,0,NULL,'Consistent with Molecular Formula','C15H15AsN2O4',362.2161,'Benzenearsonous acid, p-[(p-acetamidophenyl)carbamoyl]-\n[4-[[[4-(ACETYLAMINO)PHENYL]AMINO]CARBONYL]PHENYL]ARSONOUS ACID\nArsonous acid, [4-[[[4-(acetylamino)phenyl]amino]carbonyl]phenyl]-','CCC572143768F91F-FICuS-01-61','CCC572143768F91F-FICTS-01-40','CCC572143768F91F-uuuuu-01-10','InChI=1S/C15H15AsN2O4/c1-10(19)17-13-6-8-14(9-7-13)18-15(20)11-2-4-12(5-3-11)16(21)22/h2-9,21-22H,1H3,(H,17,19)(H,18,20)','InChIKey=LUNVXGTVBNVGDI-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)c2ccc([As](O)O)cc2)cc1',NULL),
	(12282,0,0,'5450-50-0','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C17H13As2NO6',477.136,'ANTINEOPLASTIC-12750','95E54A247F891111-FICuS-01-3C','95E54A247F891111-FICTS-01-1B','95E54A247F891111-uuuuu-01-EB','InChI=1S/C17H13As2NO6/c1-2-26-17(23)20(15(21)11-3-7-13(18-24)8-4-11)16(22)12-5-9-14(19-25)10-6-12/h3-10H,2H2,1H3','InChIKey=HCVLESMTQLVKCM-UHFFFAOYSA-N','CCOC(=O)N(C(=O)c1ccc([As]=O)cc1)C(=O)c1ccc([As]=O)cc1',NULL),
	(12283,1,0,'2521-82-6','Consistent with Molecular Formula','C7H13NO2',143.1852,'DL-2-Cyclopentylglycine','DF85F0B47C8BBDFA-FICuS-01-AB','DF85F0B47C8BBDFA-FICTS-01-8A','DF85F0B47C8BBDFA-uuuuu-01-5A','InChI=1S/C7H13NO2/c8-6(7(9)10)5-3-1-2-4-5/h5-6H,1-4,8H2,(H,9,10)','InChIKey=XBPKRVHTESHFAA-UHFFFAOYSA-N','NC(C(=O)O)C1CCCC1','1'),
	(12284,0,0,'6703-51-1','Consistent with Molecular Formula','C5H6N2OS',142.1752,NULL,'3D5B2262ACC25209-FICuS-01-4A','3D5B2262ACC25209-FICTS-01-29','3D5B2262ACC25209-uuuuu-01-F9','InChI=1S/C5H6N2OS/c8-4-3-9-5-6-1-2-7(4)5/h1-3H2','InChIKey=RZBBCLQHSBMRHG-UHFFFAOYSA-N','O=C1CSC2=NCCN12',NULL),
	(12285,0,0,'4695-19-6','Consistent with Molecular Formula','C5H8N2OS',144.191,NULL,'B48D9A8063C1C8FA-FICuS-01-7A','5AA0F780C2AF0E79-FICTS-01-53','B48D9A8063C1C8FA-uuuuu-01-29','InChI=1S/C5H8N2OS/c1-5(2)3(8)7-4(6)9-5/h1-2H3,(H2,6,7,8)','InChIKey=IDALNGXBOPPKGA-UHFFFAOYSA-N','CC1(C)SC(=N)NC1=O',NULL),
	(12286,1,0,'5425-38-7','Consistent with Molecular Formula','C5H9ClN2OS',180.6519,NULL,'ABE8E3DD7D91B7DD-FICuS-01-AD','51F49EB5B4639824-FICTS-01-31','AB144438421C6E93-uuuuu-01-F2','InChI=1S/C5H8N2OS.ClH/c1-2-3-4(8)7-5(6)9-3;/h3H,2H2,1H3,(H2,6,7,8);1H','InChIKey=DIUPAZPSUXMAHN-UHFFFAOYSA-N','CCC1SC(N)=NC1=O.Cl','1'),
	(12287,0,0,'5442-32-0','Consistent with Molecular Formula','C5H13BrN4S2',273.2085,'Propane diisothiourea dihydrobromide\nPseudourea, propanebis[2\'-thio-, dihydrobromide\n2,2\'-Trimethylenebis(2-thiopseudourea) dihydrobromide\nPseudourea, 2,2\'-trimethylenedithiodi-, dihydrobromide\n2,2\'-Trimethylenebis(2-thiopseudourea), dihydrobromide\nWLN: MUYZS3SYZUM &EH 2\nCarbamimidothioic acid, 1,3-propanediyl ester, dihydrobromide\nPseudourea, 2,2\'-trimethylenebis[2-thio-, dihydrobromide','51E4ABDEFE62D955-FICuS-01-8C','51E4ABDEFE62D955-FICTS-01-6B','BE2075F80FF170E8-uuuuu-01-1A','InChI=1S/C5H12N4S2.BrH/c6-4(7)10-2-1-3-11-5(8)9;/h1-3H2,(H3,6,7)(H3,8,9);1H','InChIKey=AINJSHZWUYIXOP-UHFFFAOYSA-N','Br.N=C(N)SCCCSC(=N)N',NULL),
	(12288,0,1,'5425-39-8','Consistent with Molecular Formula','C6H5Cl2N3S2',254.1516,NULL,'8C22BD0B42261971-FICuS-01-3E','8C22BD0B42261971-FICTS-01-1D','7EFD1E84EE5D7FA8-uuuuu-01-57','InChI=1S/C6H5Cl2N3S2/c7-4-1-3(5(8)13-4)2-10-11-6(9)12/h1-2H,(H3,9,11,12)/b10-2+','InChIKey=DGGYJLMVXMJHRJ-WTDSWWLTSA-N','NC(=S)N/N=C/c1cc(Cl)sc1Cl','1'),
	(12289,0,1,'5425-40-1','Consistent with Molecular Formula','C6H6ClN3OS',203.6459,NULL,'7624C43C6C1DE338-FICuS-01-58','7624C43C6C1DE338-FICTS-01-37','D17F451DF437CDF4-uuuuu-01-2B','InChI=1S/C6H6ClN3OS/c7-5-2-1-4(12-5)3-9-10-6(8)11/h1-3H,(H3,8,10,11)/b9-3+','InChIKey=DSEPUMWEHVVIII-YCRREMRBSA-N','NC(=O)N/N=C/c1ccc(Cl)s1','1'),
	(12290,1,0,'5425-41-2','Consistent with Molecular Formula','C6H8N2O3S',188.2008,NULL,'DFB9DF1889CE9C00-FICuS-01-94','567EB74CEDA4EF27-FICTS-01-6F','DFB9DF1889CE9C00-uuuuu-01-43','InChI=1S/C6H8N2O3S/c1-2-11-5(10)3-4(9)8-6(7)12-3/h3H,2H2,1H3,(H2,7,8,9)','InChIKey=CQVXLJWMOHNTOS-UHFFFAOYSA-N','CCOC(=O)C1SC(N)=NC1=O','1'),
	(12291,0,1,'5425-42-3','Consistent with Molecular Formula','C7H9N3S2',199.2882,NULL,'E81EE89A0BFBA4CA-FICuS-01-A4','E81EE89A0BFBA4CA-FICTS-01-83','E81EE89A0BFBA4CA-uuuuu-01-53','InChI=1S/C7H9N3S2/c1-5-2-3-12-6(5)4-9-10-7(8)11/h2-4H,1H3,(H3,8,10,11)','InChIKey=KZBSGHRWKGELTI-UHFFFAOYSA-N','Cc1ccsc1/C=N/NC(N)=S','1'),
	(12292,0,0,'2536-91-6','Consistent with Molecular Formula','C8H8N2S',164.2246,'2-Methylbenzothiazol-2-amine\n6-Methyl-2-aminobenzothiazole\n2-Amino-6-methylbenzothiazole\n6-Methyl-2-benzothiazolylamine\nWLN: T56 BN DSJ CZ G1\n2-Benzothiazolamine, 6-methyl-\nBenzothiazole, 2-amino-6-methyl-','2384EB7A8B6F0B68-FICuS-01-6D','2384EB7A8B6F0B68-FICTS-01-4C','2384EB7A8B6F0B68-uuuuu-01-1C','InChI=1S/C8H8N2S/c1-5-2-3-6-7(4-5)11-8(9)10-6/h2-4H,1H3,(H2,9,10)','InChIKey=DZWTXWPRWRLHIL-UHFFFAOYSA-N','Cc1ccc2nc(N)sc2c1',NULL),
	(12293,0,0,'5433-75-0','Consistent with Molecular Formula','C8H9NO5S',231.2228,NULL,'BA702B6F13843040-FICuS-01-38','BA702B6F13843040-FICTS-01-17','BA702B6F13843040-uuuuu-01-E7','InChI=1S/C8H9NO5S/c9-6-2-1-5(4-8(10)11)3-7(6)15(12,13)14/h1-3H,4,9H2,(H,10,11)(H,12,13,14)','InChIKey=UKFMDOLXJDMCQH-UHFFFAOYSA-N','Nc1ccc(CC(=O)O)cc1S(=O)(=O)O',NULL),
	(12294,1,0,'1991-80-6','Consistent with Molecular Formula','C9H10BrNO2',244.0875,NULL,'FC081F6E597991E4-FICuS-01-6B','FC081F6E597991E4-FICTS-01-4A','FC081F6E597991E4-uuuuu-01-1A','InChI=1S/C9H10BrNO2/c10-7-3-1-6(2-4-7)5-8(11)9(12)13/h1-4,8H,5,11H2,(H,12,13)','InChIKey=PEMUHKUIQHFMTH-UHFFFAOYSA-N','NC(Cc1ccc(Br)cc1)C(=O)O','1'),
	(12295,0,0,'5425-44-5','Consistent with Molecular Formula','C10H12S2',196.3248,'2-Phenyl-1,3-dithiane\n1,3-Dithiane, 2-phenyl-\nm-Dithiane, 2-phenyl-','D03D0C53063F6241-FICuS-01-39','D03D0C53063F6241-FICTS-01-18','D03D0C53063F6241-uuuuu-01-E8','InChI=1S/C10H12S2/c1-2-5-9(6-3-1)10-11-7-4-8-12-10/h1-3,5-6,10H,4,7-8H2','InChIKey=GXKPARDRBFURON-UHFFFAOYSA-N','c1ccc(C2SCCCS2)cc1',NULL),
	(12296,0,1,'5462-97-5','Consistent with Molecular Formula','C11H9NO2S2',251.3176,'5-(p-Methoxybenzylidene)rhodanine\nRhodanine, 5-(p-methoxybenzylidene)-\nWLN: T5MVYSYJ CU1R DO1& EUS\n4-Thiazolidinone, 5-[(4-methoxyphenyl)methylene]-2-thioxo-','19C61EAFC9963F65-FICuS-01-76','19C61EAFC9963F65-FICTS-01-55','19C61EAFC9963F65-uuuuu-01-25','InChI=1S/C11H9NO2S2/c1-14-8-4-2-7(3-5-8)6-9-10(13)12-11(15)16-9/h2-6H,1H3,(H,12,13,15)','InChIKey=ORGCJYCWFZQEFX-UHFFFAOYSA-N','COc1ccc(/C=C2\\SC(=S)NC2=O)cc1','1'),
	(12297,0,0,'5425-45-6','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'DDEEE393CCFFAEDF-FICuS-01-DF','DDEEE393CCFFAEDF-FICTS-01-BE','DDEEE393CCFFAEDF-uuuuu-01-8E','InChI=1S/C12H14N2O2/c1-2-8-13-12(16)14-11(15)9-10-6-4-3-5-7-10/h2-7H,1,8-9H2,(H2,13,14,15,16)','InChIKey=PKDXIKXNQZGNSG-UHFFFAOYSA-N','C=CCNC(=O)NC(=O)Cc1ccccc1',NULL),
	(12298,0,0,'5425-46-7','Consistent with Molecular Formula','C12H16N2OS',236.3312,NULL,'4A53E40387E270A9-FICuS-01-47','4A53E40387E270A9-FICTS-01-26','4A53E40387E270A9-uuuuu-01-F6','InChI=1S/C12H16N2OS/c13-11-3-1-2-10(8-11)9-12(16)14-4-6-15-7-5-14/h1-3,8H,4-7,9,13H2','InChIKey=AFKZJOCDRCJVRU-UHFFFAOYSA-N','Nc1cccc(CC(=S)N2CCOCC2)c1',NULL),
	(12299,0,0,'5425-47-8','Consistent with Molecular Formula','C14H18N2O2S',278.3684,NULL,'7C38C449DC063383-FICuS-01-4E','7C38C449DC063383-FICTS-01-2D','7C38C449DC063383-uuuuu-01-FD','InChI=1S/C14H18N2O2S/c1-11(17)15-13-4-2-3-12(9-13)10-14(19)16-5-7-18-8-6-16/h2-4,9H,5-8,10H2,1H3,(H,15,17)','InChIKey=WKBBSXHKAGLIOQ-UHFFFAOYSA-N','CC(=O)Nc1cccc(CC(=S)N2CCOCC2)c1',NULL),
	(12300,0,0,'5425-48-9','Consistent with Molecular Formula','C15H9BrClN',318.5998,NULL,'ECE863DAFF3F2CB0-FICuS-01-A6','ECE863DAFF3F2CB0-FICTS-01-85','ECE863DAFF3F2CB0-uuuuu-01-55','InChI=1S/C15H9BrClN/c16-13-14(17)11-8-4-5-9-12(11)18-15(13)10-6-2-1-3-7-10/h1-9H','InChIKey=TWLYREUNPNNGAO-UHFFFAOYSA-N','Clc1c(Br)c(-c2ccccc2)nc2ccccc12',NULL),
	(12301,0,0,'5425-49-0','Consistent with Molecular Formula','C15H10ClNO',255.7031,NULL,'FE2F5B1433DF9164-FICuS-01-6A','FE2F5B1433DF9164-FICTS-01-49','FE2F5B1433DF9164-uuuuu-01-19','InChI=1S/C15H10ClNO/c16-12-7-3-2-6-11(12)15-14(18)9-10-5-1-4-8-13(10)17-15/h1-9,18H','InChIKey=DGORGRSHXPMCSE-UHFFFAOYSA-N','Oc1cc2ccccc2nc1-c1ccccc1Cl',NULL),
	(12302,1,0,'5425-50-3','Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'C8D01672C1B74D49-FICuS-01-58','C8D01672C1B74D49-FICTS-01-37','C8D01672C1B74D49-uuuuu-01-07','InChI=1S/C15H14O2S/c16-15(17)11-14(12-7-3-1-4-8-12)18-13-9-5-2-6-10-13/h1-10,14H,11H2,(H,16,17)','InChIKey=CDSMEKVWCGNQNJ-UHFFFAOYSA-N','O=C(O)CC(Sc1ccccc1)c1ccccc1','1'),
	(12303,1,0,'5425-51-4','Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'8C5D7582C0D5BC85-FICuS-01-6F','8C5D7582C0D5BC85-FICTS-01-4E','8C5D7582C0D5BC85-uuuuu-01-1E','InChI=1S/C15H23NO2/c1-13-7-3-4-8-15(13)18-12-14(17)11-16-9-5-2-6-10-16/h3-4,7-8,14,17H,2,5-6,9-12H2,1H3','InChIKey=BVEROKWZMYREBD-UHFFFAOYSA-N','Cc1ccccc1OCC(O)CN1CCCCC1','1'),
	(12304,0,0,'5442-33-1','Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'292B67DE8ABFA8BF-FICuS-01-9E','292B67DE8ABFA8BF-FICTS-01-7D','292B67DE8ABFA8BF-uuuuu-01-4D','InChI=1S/C16H10ClNO2/c17-13-7-3-2-6-11(13)15-12(16(19)20)9-10-5-1-4-8-14(10)18-15/h1-9H,(H,19,20)','InChIKey=MUHMIYSJDBWYOD-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2nc1-c1ccccc1Cl',NULL),
	(12305,0,0,'5425-52-5','Consistent with Molecular Formula','C16H12ClN',253.7305,NULL,'9A9457AAC51C5BED-FICuS-01-88','9A9457AAC51C5BED-FICTS-01-67','9A9457AAC51C5BED-uuuuu-01-37','InChI=1S/C16H12ClN/c1-11-10-12-6-2-5-9-15(12)18-16(11)13-7-3-4-8-14(13)17/h2-10H,1H3','InChIKey=NGJSNOKMDYDHDU-UHFFFAOYSA-N','Cc1cc2ccccc2nc1-c1ccccc1Cl',NULL),
	(12306,0,0,'5425-53-6','Consistent with Molecular Formula','C16H13N',219.2854,NULL,'CCCCC7E7B10BB9CD-FICuS-01-B0','CCCCC7E7B10BB9CD-FICTS-01-8F','CCCCC7E7B10BB9CD-uuuuu-01-5F','InChI=1S/C16H13N/c1-2-6-12-11(5-1)9-10-15-16(12)13-7-3-4-8-14(13)17-15/h1-8,17H,9-10H2','InChIKey=OQTPUPBFASAWRJ-UHFFFAOYSA-N','c1ccc2c(c1)CCc1[nH]c3ccccc3c1-2',NULL),
	(12307,1,0,'5425-54-7','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'1ED4D4B16C04B709-FICuS-01-5F','1ED4D4B16C04B709-FICTS-01-3E','1ED4D4B16C04B709-uuuuu-01-0E','InChI=1S/C16H17NO/c18-16-8-4-3-7-15(16)17-14-10-9-12-5-1-2-6-13(12)11-14/h1-2,5-6,9-11,15,17H,3-4,7-8H2','InChIKey=DXGWIMBXBZNJSQ-UHFFFAOYSA-N','O=C1CCCCC1Nc1ccc2ccccc2c1','1'),
	(12308,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'A118760DD0D3E0EE-FICuS-01-6D','A118760DD0D3E0EE-FICTS-01-4C','A118760DD0D3E0EE-uuuuu-01-1C','InChI=1S/C17H12ClNO2/c1-10-15(17(20)21)12-7-3-5-9-14(12)19-16(10)11-6-2-4-8-13(11)18/h2-9H,1H3,(H,20,21)','InChIKey=WPVRTFXDVQVHLG-UHFFFAOYSA-N','Cc1c(-c2ccccc2Cl)nc2ccccc2c1C(=O)O',NULL),
	(12309,0,0,'5425-55-8','Consistent with Molecular Formula','C17H15ClIN',395.6697,NULL,'44254D42FA6D9882-FICuS-01-50','44254D42FA6D9882-FICTS-01-2F','7CF44CEFF705F4DA-uuuuu-01-4D','InChI=1S/C17H15ClN.HI/c1-12-11-13-7-3-6-10-16(13)19(2)17(12)14-8-4-5-9-15(14)18;/h3-11H,1-2H3;1H/q+1;/p-1','InChIKey=ZNYGGCFZFPVATR-UHFFFAOYSA-M','Cc1cc2ccccc2[n+](C)c1-c1ccccc1Cl.[I-]',NULL),
	(12310,0,0,'5425-56-9','Consistent with Molecular Formula','C17H15ClINO',411.6691,NULL,'7DC8EA1569D68A7B-FICuS-01-84','7DC8EA1569D68A7B-FICTS-01-63','4519EBB864BEE623-uuuuu-01-1B','InChI=1S/C17H15ClNO.HI/c1-19-15-10-6-3-7-12(15)11-16(20-2)17(19)13-8-4-5-9-14(13)18;/h3-11H,1-2H3;1H/q+1;/p-1','InChIKey=JSFBVEDUJPZCGJ-UHFFFAOYSA-M','COc1cc2ccccc2[n+](C)c1-c1ccccc1Cl.[I-]',NULL),
	(12311,0,0,'5425-57-0','Consistent with Molecular Formula','C17H26BrNO4S',420.3607,NULL,'F8705F585E45425B-FICuS-01-54','F8705F585E45425B-FICTS-01-33','353D75310CC9180E-uuuuu-01-F2','InChI=1S/C17H26NO4S.BrH/c1-3-5-12-23(13-6-4-2)14-11-22-17(19)15-7-9-16(10-8-15)18(20)21;/h7-10H,3-6,11-14H2,1-2H3;1H/q+1;/p-1','InChIKey=OXRJIBMDTGKDOM-UHFFFAOYSA-M','CCCC[S+](CCCC)CCOC(=O)c1ccc([N+](=O)[O-])cc1.[Br-]',NULL),
	(12312,1,0,'5425-58-1','Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'470FB7D6E66DA7CD-FICuS-01-8F','470FB7D6E66DA7CD-FICTS-01-6E','470FB7D6E66DA7CD-uuuuu-01-3E','InChI=1S/C18H19NO/c20-18-9-5-4-8-17(18)19-16-12-10-15(11-13-16)14-6-2-1-3-7-14/h1-3,6-7,10-13,17,19H,4-5,8-9H2','InChIKey=STSGQTCEDGWLEE-UHFFFAOYSA-N','O=C1CCCCC1Nc1ccc(-c2ccccc2)cc1','1'),
	(12313,0,0,'5427-94-1','Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'DF5E253B986F2D41-FICuS-01-6F','DF5E253B986F2D41-FICTS-01-4E','DF5E253B986F2D41-uuuuu-01-1E','InChI=1S/C18H20N2O5/c1-2-19(15-6-4-3-5-7-15)12-13-24-18(21)14-25-17-10-8-16(9-11-17)20(22)23/h3-11H,2,12-14H2,1H3','InChIKey=NXKMIQPTQLJINU-UHFFFAOYSA-N','CCN(CCOC(=O)COc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(12314,1,0,'5427-95-2','Consistent with Molecular Formula','C21H24N2O2',336.4328,NULL,'FB4BBF0C624DC373-FICuS-01-80','FB4BBF0C624DC373-FICTS-01-5F','FB4BBF0C624DC373-uuuuu-01-2F','InChI=1S/C21H24N2O2/c24-20(18-12-6-2-7-13-18)22-19(16-17-10-4-1-5-11-17)21(25)23-14-8-3-9-15-23/h1-2,4-7,10-13,19H,3,8-9,14-16H2,(H,22,24)','InChIKey=SSISIPQJMRNFFY-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)N1CCCCC1)c1ccccc1','1'),
	(12315,1,0,'5427-96-3','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'AC9518B46E582ACA-FICuS-01-77','AC9518B46E582ACA-FICTS-01-56','AC9518B46E582ACA-uuuuu-01-26','InChI=1S/C6H11NO4/c7-4(3-6(10)11)1-2-5(8)9/h4H,1-3,7H2,(H,8,9)(H,10,11)','InChIKey=XABCFXXGZPWJQP-UHFFFAOYSA-N','NC(CCC(=O)O)CC(=O)O','1'),
	(12316,2,0,'3685-23-2','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'1CA78BEE65721573-FICuS-01-5B','1CA78BEE65721573-FICTS-01-3A','1CA78BEE65721573-uuuuu-01-0A','InChI=1S/C7H13NO2/c8-6-3-1-5(2-4-6)7(9)10/h5-6H,1-4,8H2,(H,9,10)','InChIKey=DRNGLYHKYPNTEA-UHFFFAOYSA-N','NC1CCC(C(=O)O)CC1','1'),
	(12317,2,0,'3685-25-4','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'CAECE1EBE714E6A6-FICuS-01-A3','CAECE1EBE714E6A6-FICTS-01-82','1CA78BEE65721573-uuuuu-01-0A','InChI=1S/C7H13NO2/c8-6-3-1-5(2-4-6)7(9)10/h5-6H,1-4,8H2,(H,9,10)/t5-,6-','InChIKey=DRNGLYHKYPNTEA-IZLXSQMJSA-N','NC1CCC(C(=O)O)CC1','1'),
	(12318,1,0,NULL,'Consistent with Molecular Formula','C8H6N2NaO2',185.1374,NULL,'07B1E6A83841CE06-FICuS-01-53','07B1E6A83841CE06-FICTS-01-32','8C560AA7583A7CAE-uuuuu-01-26','InChI=1S/C8H6N2O2.Na/c9-6-8(10(11)12)7-4-2-1-3-5-7;/h1-5,8H;/q;+1','InChIKey=AXCFZXUPSXKXAE-UHFFFAOYSA-N','N#CC(c1ccccc1)[N+](=O)[O-].[Na+]','1'),
	(12319,0,0,'5427-99-6','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'C02BFE8D35945CAE-FICuS-01-88','C02BFE8D35945CAE-FICTS-01-67','C02BFE8D35945CAE-uuuuu-01-37','InChI=1S/C8H8N2O4/c11-8(12)5-9-6-3-1-2-4-7(6)10(13)14/h1-4,9H,5H2,(H,11,12)','InChIKey=LGBCEZSPCHBRFQ-UHFFFAOYSA-N','O=C(O)CNc1ccccc1[N+](=O)[O-]',NULL),
	(12320,1,0,'5428-00-2','Consistent with Molecular Formula','C8H13BrO2',221.0935,NULL,'53FF0E98F09841F6-FICuS-01-69','53FF0E98F09841F6-FICTS-01-48','53FF0E98F09841F6-uuuuu-01-18','InChI=1S/C8H13BrO2/c9-7(8(10)11)6-4-2-1-3-5-6/h6-7H,1-5H2,(H,10,11)','InChIKey=HQZXUBBDWRDPCS-UHFFFAOYSA-N','O=C(O)C(Br)C1CCCCC1','1'),
	(12321,1,0,'5664-29-9','Consistent with Molecular Formula','C8H15NO2',157.212,'2-Cyclohexylglycine','1571751104C83D5B-FICuS-01-30','1571751104C83D5B-FICTS-01-0F','1571751104C83D5B-uuuuu-01-DF','InChI=1S/C8H15NO2/c9-7(8(10)11)6-4-2-1-3-5-6/h6-7H,1-5,9H2,(H,10,11)','InChIKey=WAMWSIDTKSNDCU-UHFFFAOYSA-N','NC(C(=O)O)C1CCCCC1','1'),
	(12322,1,0,'5428-01-3','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'92994288711515AA-FICuS-01-30','92994288711515AA-FICTS-01-0F','92994288711515AA-uuuuu-01-DF','InChI=1S/C8H17NO2/c1-4-5-6-7(8(10)11)9(2)3/h7H,4-6H2,1-3H3,(H,10,11)','InChIKey=CXLSDGHWWXDHEE-UHFFFAOYSA-N','CCCCC(C(=O)O)N(C)C','1'),
	(12323,0,0,'5428-02-4','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'18899D691E8A9913-FICuS-01-52','18899D691E8A9913-FICTS-01-31','18899D691E8A9913-uuuuu-01-01','InChI=1S/C9H11NO4/c11-6-9(7-12,10(13)14)8-4-2-1-3-5-8/h1-5,11-12H,6-7H2','InChIKey=AJRYCRIQZBMNEO-UHFFFAOYSA-N','O=[N+]([O-])C(CO)(CO)c1ccccc1',NULL),
	(12324,0,0,'5428-03-5','Consistent with Molecular Formula','C9H13NO2',167.2072,'2-Amino-2-phenylpropane-1,3-diol','1D2344D954F95915-FICuS-01-42','1D2344D954F95915-FICTS-01-21','1D2344D954F95915-uuuuu-01-F1','InChI=1S/C9H13NO2/c10-9(6-11,7-12)8-4-2-1-3-5-8/h1-5,11-12H,6-7,10H2','InChIKey=WVSJVXCMZDSAHS-UHFFFAOYSA-N','NC(CO)(CO)c1ccccc1',NULL),
	(12325,1,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'52EDA28FD7A9D5DA-FICuS-01-9B','52EDA28FD7A9D5DA-FICTS-01-7A','52EDA28FD7A9D5DA-uuuuu-01-4A','InChI=1S/C9H17NO2/c1-10-8(9(11)12)7-5-3-2-4-6-7/h7-8,10H,2-6H2,1H3,(H,11,12)','InChIKey=VBSXCVMRXXJTLX-UHFFFAOYSA-N','CNC(C(=O)O)C1CCCCC1','1'),
	(12326,1,0,'4441-50-3','Consistent with Molecular Formula','C9H17NO2',171.2388,'Cyclohexanealanine\n.alpha.-Aminocyclohexanepropionic acid','38FD3F350A82C0DE-FICuS-01-74','38FD3F350A82C0DE-FICTS-01-53','38FD3F350A82C0DE-uuuuu-01-23','InChI=1S/C9H17NO2/c10-8(9(11)12)6-7-4-2-1-3-5-7/h7-8H,1-6,10H2,(H,11,12)','InChIKey=ORQXBVXKBGUSBA-UHFFFAOYSA-N','NC(CC1CCCCC1)C(=O)O','1'),
	(12327,0,0,NULL,'Consistent with Molecular Formula','C10H8BrN',222.0839,NULL,'5C44705EBACCE7FC-FICuS-01-96','5C44705EBACCE7FC-FICTS-01-75','5C44705EBACCE7FC-uuuuu-01-45','InChI=1S/C10H8BrN/c11-7-8-3-4-10-9(6-8)2-1-5-12-10/h1-6H,7H2','InChIKey=ZPTNKPYDDZEAPA-UHFFFAOYSA-N','BrCc1ccc2ncccc2c1',NULL),
	(12328,0,0,'21168-46-7','Consistent with Molecular Formula','C10H8ClNO',193.6323,NULL,'3B9A06330930798E-FICuS-01-3B','3B9A06330930798E-FICTS-01-1A','3B9A06330930798E-uuuuu-01-EA','InChI=1S/C10H8ClNO/c11-10-7(6-13)5-12-9-4-2-1-3-8(9)10/h1-5,13H,6H2','InChIKey=NJXFOKUONAXUBE-UHFFFAOYSA-N','OCc1cnc2ccccc2c1Cl',NULL),
	(12329,0,0,'5428-05-7','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'925891E473B95439-FICuS-01-3C','925891E473B95439-FICTS-01-1B','925891E473B95439-uuuuu-01-EB','InChI=1S/C10H12N2O4/c1-2-16-10(13)7-11-8-5-3-4-6-9(8)12(14)15/h3-6,11H,2,7H2,1H3','InChIKey=GDBQBQLTUSNRBO-UHFFFAOYSA-N','CCOC(=O)CNc1ccccc1[N+](=O)[O-]',NULL),
	(12330,1,0,'5428-06-8','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'D97DD79E4BAC7A8C-FICuS-01-A5','D97DD79E4BAC7A8C-FICTS-01-84','D97DD79E4BAC7A8C-uuuuu-01-54','InChI=1S/C10H19NO2/c1-11-9(10(12)13)7-8-5-3-2-4-6-8/h8-9,11H,2-7H2,1H3,(H,12,13)','InChIKey=GBMDYACPQYNUGA-UHFFFAOYSA-N','CNC(CC1CCCCC1)C(=O)O','1'),
	(12331,1,0,'5428-07-9','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'420D0D1D6219E187-FICuS-01-41','420D0D1D6219E187-FICTS-01-20','420D0D1D6219E187-uuuuu-01-F0','InChI=1S/C10H19NO2/c1-2-11-9(10(12)13)8-6-4-3-5-7-8/h8-9,11H,2-7H2,1H3,(H,12,13)','InChIKey=WANNHJLYBWUSQS-UHFFFAOYSA-N','CCNC(C(=O)O)C1CCCCC1','1'),
	(12332,1,0,'5428-08-0','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'92D36A0A73BD0652-FICuS-01-4E','92D36A0A73BD0652-FICTS-01-2D','92D36A0A73BD0652-uuuuu-01-FD','InChI=1S/C10H19NO2/c11-9(10(12)13)7-6-8-4-2-1-3-5-8/h8-9H,1-7,11H2,(H,12,13)','InChIKey=MXHKOHWUQAULOV-UHFFFAOYSA-N','NC(CCC1CCCCC1)C(=O)O','1'),
	(12333,0,0,'5428-09-1','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'07C3A0C87CD7632C-FICuS-01-63','07C3A0C87CD7632C-FICTS-01-42','07C3A0C87CD7632C-uuuuu-01-12','InChI=1S/C11H9NO2/c1-2-7-12-10(13)8-5-3-4-6-9(8)11(12)14/h2-6H,1,7H2','InChIKey=MHHGQWMCVNQHLG-UHFFFAOYSA-N','C=CCN1C(=O)c2ccccc2C1=O',NULL),
	(12334,0,0,'1631-26-1','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'528B30EF2660BAB3-FICuS-01-5C','528B30EF2660BAB3-FICTS-01-3B','528B30EF2660BAB3-uuuuu-01-0B','InChI=1S/C11H9NO2/c13-10-6-7-11(14)12(10)8-9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=MKRBAPNEJMFMHU-UHFFFAOYSA-N','O=C1C=CC(=O)N1Cc1ccccc1',NULL),
	(12335,0,0,'5428-11-5','Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'FF2B95578B3D04BC-FICuS-01-7B','FF2B95578B3D04BC-FICTS-01-5A','FF2B95578B3D04BC-uuuuu-01-2A','InChI=1S/C11H10ClNO2/c1-14-8-3-4-9(15-2)11-10(8)7(12)5-6-13-11/h3-6H,1-2H3','InChIKey=ODCPLLZJVZCUAE-UHFFFAOYSA-N','COc1ccc(OC)c2c(Cl)ccnc12',NULL),
	(12336,1,0,NULL,'Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'F44BC4F317CDEDBE-FICuS-01-A6','F44BC4F317CDEDBE-FICTS-01-85','F44BC4F317CDEDBE-uuuuu-01-55','InChI=1S/C11H21NO2/c1-12-10(11(13)14)8-7-9-5-3-2-4-6-9/h9-10,12H,2-8H2,1H3,(H,13,14)','InChIKey=PRPXOKGDYJFGSL-UHFFFAOYSA-N','CNC(CCC1CCCCC1)C(=O)O','1'),
	(12337,1,0,'5428-12-6','Consistent with Molecular Formula','C11H21NO2',199.2924,'5-Cyclohexylnorvaline','688D86FA39F68471-FICuS-01-62','688D86FA39F68471-FICTS-01-41','688D86FA39F68471-uuuuu-01-11','InChI=1S/C11H21NO2/c12-10(11(13)14)8-4-7-9-5-2-1-3-6-9/h9-10H,1-8,12H2,(H,13,14)','InChIKey=LGIVZSMPEFXNLH-UHFFFAOYSA-N','NC(CCCC1CCCCC1)C(=O)O','1'),
	(12338,1,0,'5428-13-7','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'9914CD22E9EA2FCE-FICuS-01-8D','9914CD22E9EA2FCE-FICTS-01-6C','9914CD22E9EA2FCE-uuuuu-01-3C','InChI=1S/C11H21NO2/c1-2-12-10(11(13)14)8-9-6-4-3-5-7-9/h9-10,12H,2-8H2,1H3,(H,13,14)','InChIKey=ALFYXJLFBFNEHE-UHFFFAOYSA-N','CCNC(CC1CCCCC1)C(=O)O','1'),
	(12339,0,0,'5428-14-8','Consistent with Molecular Formula','C12H11NO5',249.2226,NULL,'22BF1E3B487C4022-FICuS-01-4C','22BF1E3B487C4022-FICTS-01-2B','22BF1E3B487C4022-uuuuu-01-FB','InChI=1S/C12H11NO5/c1-17-8-3-4-9(18-2)11-10(8)7(14)5-6(13-11)12(15)16/h3-5H,1-2H3,(H,13,14)(H,15,16)','InChIKey=XSOWVTSDTRMVPW-UHFFFAOYSA-N','COc1ccc(OC)c2c(O)cc(C(=O)O)nc12',NULL),
	(12340,1,0,'5428-15-9','Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'1C6C198A77C07456-FICuS-01-4E','1C6C198A77C07456-FICTS-01-2D','1C6C198A77C07456-uuuuu-01-FD','InChI=1S/C12H23NO2/c1-13-11(12(14)15)9-5-8-10-6-3-2-4-7-10/h10-11,13H,2-9H2,1H3,(H,14,15)','InChIKey=WDRCCBXCNBGPBV-UHFFFAOYSA-N','CNC(CCCC1CCCCC1)C(=O)O','1'),
	(12341,1,0,'5428-16-0','Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'611AE10C3470D3E2-FICuS-01-45','611AE10C3470D3E2-FICTS-01-24','611AE10C3470D3E2-uuuuu-01-F4','InChI=1S/C12H23NO2/c1-2-13-11(12(14)15)9-8-10-6-4-3-5-7-10/h10-11,13H,2-9H2,1H3,(H,14,15)','InChIKey=VFJKDEWRRDXKOF-UHFFFAOYSA-N','CCNC(CCC1CCCCC1)C(=O)O','1'),
	(12342,1,0,'5428-17-1','Consistent with Molecular Formula','C12H23NO2',213.3192,'6-Cyclohexylnorleucine','693E5DE0742169E9-FICuS-01-57','693E5DE0742169E9-FICTS-01-36','693E5DE0742169E9-uuuuu-01-06','InChI=1S/C12H23NO2/c13-11(12(14)15)9-5-4-8-10-6-2-1-3-7-10/h10-11H,1-9,13H2,(H,14,15)','InChIKey=UHGPNAIDGYOJHF-UHFFFAOYSA-N','NC(CCCCC1CCCCC1)C(=O)O','1'),
	(12343,0,0,'5443-21-0','Consistent with Molecular Formula','C13H14N2O4',262.2646,'Pentamethylenebismaleimide\n1H-Pyrrole-2,5-dione, 1,1\'-(1,5-pentanediyl)bis-\nMaleimide, N,N\'-pentamethylenedi-','19EAF71F3229014D-FICuS-01-54','19EAF71F3229014D-FICTS-01-33','19EAF71F3229014D-uuuuu-01-03','InChI=1S/C13H14N2O4/c16-10-4-5-11(17)14(10)8-2-1-3-9-15-12(18)6-7-13(15)19/h4-7H,1-3,8-9H2','InChIKey=XNMVBFGQPBLPKO-UHFFFAOYSA-N','O=C1C=CC(=O)N1CCCCCN1C(=O)C=CC1=O',NULL),
	(12344,1,0,NULL,'Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'8233D27A2F9DC8EC-FICuS-01-7D','8233D27A2F9DC8EC-FICTS-01-5C','8233D27A2F9DC8EC-uuuuu-01-2C','InChI=1S/C13H25NO2/c1-2-14-12(13(15)16)10-6-9-11-7-4-3-5-8-11/h11-12,14H,2-10H2,1H3,(H,15,16)','InChIKey=NXNYWXZKVCITLP-UHFFFAOYSA-N','CCNC(CCCC1CCCCC1)C(=O)O','1'),
	(12345,1,0,NULL,'Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'A1F09DB6D4F0A7DD-FICuS-01-92','A1F09DB6D4F0A7DD-FICTS-01-71','A1F09DB6D4F0A7DD-uuuuu-01-41','InChI=1S/C13H25NO2/c1-14-12(13(15)16)10-6-5-9-11-7-3-2-4-8-11/h11-12,14H,2-10H2,1H3,(H,15,16)','InChIKey=NAQAWRVPZJMBRI-UHFFFAOYSA-N','CNC(CCCCC1CCCCC1)C(=O)O','1'),
	(12346,0,2,NULL,'Consistent with Molecular Formula','C14H11ClN2O6',338.7037,NULL,'B5E54E4C71DE3CC0-FICuS-01-82','B5E54E4C71DE3CC0-FICTS-01-61','43C665EF07852C49-uuuuu-01-02','InChI=1S/C14H11ClN2O6/c15-9-7-8(16-11(18)3-5-13(20)21)1-2-10(9)17-12(19)4-6-14(22)23/h1-7H,(H,16,18)(H,17,19)(H,20,21)(H,22,23)/b5-3-,6-4+','InChIKey=KJEBGQPNCXNFTI-CIIODKQPSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(NC(=O)/C=C/C(=O)O)c(Cl)c1','1'),
	(12347,0,0,'77156-82-2','Consistent with Molecular Formula','C14H14ClNO4',295.7219,NULL,'FB2A78B7AE64071E-FICuS-01-77','FB2A78B7AE64071E-FICTS-01-56','FB2A78B7AE64071E-uuuuu-01-26','InChI=1S/C14H14ClNO4/c1-4-20-14(17)8-7-16-13-10(19-3)6-5-9(18-2)11(13)12(8)15/h5-7H,4H2,1-3H3','InChIKey=IJDXCOWIANNOTC-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(OC)ccc(OC)c2c1Cl',NULL),
	(12348,0,0,'5428-19-3','Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'66C91CDEE902E331-FICuS-01-68','66C91CDEE902E331-FICTS-01-47','66C91CDEE902E331-uuuuu-01-17','InChI=1S/C14H15NO5/c1-4-20-14(17)8-7-15-12-10(19-3)6-5-9(18-2)11(12)13(8)16/h5-7H,4H2,1-3H3,(H,15,16)','InChIKey=ZFOVQQHLWOBEKQ-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(OC)ccc(OC)c2c1O',NULL),
	(12349,0,0,'5288-23-3','Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'649FA425207FC5DF-FICuS-01-6D','649FA425207FC5DF-FICTS-01-4C','649FA425207FC5DF-uuuuu-01-1C','InChI=1S/C14H15NO5/c1-4-20-14(17)8-7-9(16)12-10(18-2)5-6-11(19-3)13(12)15-8/h5-7H,4H2,1-3H3,(H,15,16)','InChIKey=ROYZEZZFHVPLMO-UHFFFAOYSA-N','CCOC(=O)c1cc(O)c2c(OC)ccc(OC)c2n1',NULL),
	(12350,0,0,'4856-87-5','Consistent with Molecular Formula','C14H16N2O4',276.2914,'1,6-Dimaleimidohexane\nN,N\'-Hexamethylenedimaleimide\nN,N\'-Hexamethylenebis[maleimide]\n1H-Pyrrole-2,5-dione, 1,1\'-(1,6-hexanediyl)bis-\nMaleimide, N,N\'-hexamethylenedi-','B7CC2A3DBB1D4334-FICuS-01-77','B7CC2A3DBB1D4334-FICTS-01-56','B7CC2A3DBB1D4334-uuuuu-01-26','InChI=1S/C14H16N2O4/c17-11-5-6-12(18)15(11)9-3-1-2-4-10-16-13(19)7-8-14(16)20/h5-8H,1-4,9-10H2','InChIKey=PYVHLZLQVWXBDZ-UHFFFAOYSA-N','O=C1C=CC(=O)N1CCCCCCN1C(=O)C=CC1=O',NULL),
	(12351,1,0,'5428-21-7','Consistent with Molecular Formula','C14H27NO2',241.3728,NULL,'446B525EB12F86C2-FICuS-01-56','446B525EB12F86C2-FICTS-01-35','446B525EB12F86C2-uuuuu-01-05','InChI=1S/C14H27NO2/c1-2-15-13(14(16)17)11-7-6-10-12-8-4-3-5-9-12/h12-13,15H,2-11H2,1H3,(H,16,17)','InChIKey=WJERFZAOEDSJNV-UHFFFAOYSA-N','CCNC(CCCCC1CCCCC1)C(=O)O','1'),
	(12352,0,0,'5428-22-8','Consistent with Molecular Formula','C15H9Br2N',363.0508,NULL,'BDDA6CAC2F1B7DE3-FICuS-01-AD','BDDA6CAC2F1B7DE3-FICTS-01-8C','BDDA6CAC2F1B7DE3-uuuuu-01-5C','InChI=1S/C15H9Br2N/c16-13-11-8-4-5-9-12(11)18-15(14(13)17)10-6-2-1-3-7-10/h1-9H','InChIKey=VCDSZBBXLSQKDD-UHFFFAOYSA-N','Brc1c(-c2ccccc2)nc2ccccc2c1Br',NULL),
	(12353,0,0,'5428-23-9','Consistent with Molecular Formula','C15H9Br2NO',379.0502,NULL,'78FF75B09BC671AB-FICuS-01-7F','78FF75B09BC671AB-FICTS-01-5E','78FF75B09BC671AB-uuuuu-01-2E','InChI=1S/C15H9Br2NO/c16-11-7-3-1-5-9(11)14-13(17)15(19)10-6-2-4-8-12(10)18-14/h1-8H,(H,18,19)','InChIKey=DQWCAAWSQOPNKW-UHFFFAOYSA-N','Oc1c(Br)c(-c2ccccc2Br)nc2ccccc12',NULL),
	(12354,0,0,'5427-93-0','Consistent with Molecular Formula','C15H10BrN',284.1547,NULL,'C17DA87F3BF6C17C-FICuS-01-8B','C17DA87F3BF6C17C-FICTS-01-6A','C17DA87F3BF6C17C-uuuuu-01-3A','InChI=1S/C15H10BrN/c16-13-10-15(11-6-2-1-3-7-11)17-14-9-5-4-8-12(13)14/h1-10H','InChIKey=IAKIEFRRBKQXIW-UHFFFAOYSA-N','Brc1cc(-c2ccccc2)nc2ccccc12',NULL),
	(12355,0,0,'5428-24-0','Consistent with Molecular Formula','C15H10BrN',284.1547,NULL,'7C46443C8EC9FFEA-FICuS-01-94','7C46443C8EC9FFEA-FICTS-01-73','7C46443C8EC9FFEA-uuuuu-01-43','InChI=1S/C15H10BrN/c16-13-10-12-8-4-5-9-14(12)17-15(13)11-6-2-1-3-7-11/h1-10H','InChIKey=MRZHNQDZIKSHMQ-UHFFFAOYSA-N','Brc1cc2ccccc2nc1-c1ccccc1',NULL),
	(12356,0,0,'5428-25-1','Consistent with Molecular Formula','C15H10BrN',284.1547,NULL,'158E4C20051BE2F7-FICuS-01-4F','158E4C20051BE2F7-FICTS-01-2E','158E4C20051BE2F7-uuuuu-01-FE','InChI=1S/C15H10BrN/c16-13-7-3-2-6-12(13)15-10-9-11-5-1-4-8-14(11)17-15/h1-10H','InChIKey=ITEPBGIQQUGOQR-UHFFFAOYSA-N','Brc1ccccc1-c1ccc2ccccc2n1',NULL),
	(12357,0,0,'6639-96-9','Consistent with Molecular Formula','C15H10BrNO',300.1541,NULL,'5E9FEB8EE6B4BD30-FICuS-01-9E','5E9FEB8EE6B4BD30-FICTS-01-7D','5E9FEB8EE6B4BD30-uuuuu-01-4D','InChI=1S/C15H10BrNO/c16-13-14(10-6-2-1-3-7-10)17-12-9-5-4-8-11(12)15(13)18/h1-9H,(H,17,18)','InChIKey=XTXHUFVPTJDODX-UHFFFAOYSA-N','Oc1c(Br)c(-c2ccccc2)nc2ccccc12',NULL),
	(12358,0,0,'5443-23-2','Consistent with Molecular Formula','C15H10ClN',239.7037,NULL,'41BEA0CBD71BC8AC-FICuS-01-96','41BEA0CBD71BC8AC-FICTS-01-75','41BEA0CBD71BC8AC-uuuuu-01-45','InChI=1S/C15H10ClN/c16-14-8-9-17-15-7-6-12(10-13(14)15)11-4-2-1-3-5-11/h1-10H','InChIKey=SHEUACMUOCOUKG-UHFFFAOYSA-N','Clc1ccnc2ccc(-c3ccccc3)cc12',NULL),
	(12359,0,0,'5443-24-3','Consistent with Molecular Formula','C16H10ClNO3',299.7129,NULL,'392F25BA6589BEAF-FICuS-01-7F','392F25BA6589BEAF-FICTS-01-5E','392F25BA6589BEAF-uuuuu-01-2E','InChI=1S/C16H10ClNO3/c17-11-7-3-1-5-9(11)14-15(19)13(16(20)21)10-6-2-4-8-12(10)18-14/h1-8,19H,(H,20,21)','InChIKey=ABLRFLLYVZBSPC-UHFFFAOYSA-N','O=C(O)c1c(O)c(-c2ccccc2Cl)nc2ccccc12',NULL),
	(12360,0,0,'2262-98-8','Consistent with Molecular Formula','C16H13FIN',365.1883,NULL,'A82DC5BA311CC680-FICuS-01-6A','A82DC5BA311CC680-FICTS-01-49','90FCC4173C74AAD8-uuuuu-01-26','InChI=1S/C16H13FN.HI/c1-18-15-9-5-2-6-12(15)10-11-16(18)13-7-3-4-8-14(13)17;/h2-11H,1H3;1H/q+1;/p-1','InChIKey=AOVDQEHCPMVIAA-UHFFFAOYSA-M','C[n+]1c(-c2ccccc2F)ccc2ccccc21.[I-]',NULL),
	(12361,0,0,'2859-29-2','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'8C869A598FF7C099-FICuS-01-78','8C869A598FF7C099-FICTS-01-57','8C869A598FF7C099-uuuuu-01-27','InChI=1S/C16H13NO/c1-17-15-10-6-5-9-13(15)11-14(16(17)18)12-7-3-2-4-8-12/h2-11H,1H3','InChIKey=IEQUCQZKFMVNLL-UHFFFAOYSA-N','Cn1c(=O)c(-c2ccccc2)cc2ccccc21',NULL),
	(12362,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2',305.206,NULL,'7F53F51FB2603AC5-FICuS-01-64','7F53F51FB2603AC5-FICTS-01-43','7F53F51FB2603AC5-uuuuu-01-13','InChI=1S/C16H14Cl2N2/c17-15-5-1-13(2-6-15)11-19-9-10-20-12-14-3-7-16(18)8-4-14/h1-8,11-12H,9-10H2','InChIKey=VMWYCJFPSDIEJB-UHFFFAOYSA-N','Clc1ccc(/C=N/CC/N=C/c2ccc(Cl)cc2)cc1',NULL),
	(12363,0,0,'14886-84-1','Consistent with Molecular Formula','C16H14IN',347.1978,'2-Phenylquinoline methiodide\n1-Methyl-2-phenylquinolinium iodide\nQuinolinium, 1-methyl-2-phenyl-, iodide\nQuinolinium, 1-methyl-2-phenyl-, iodide','351F0925F84E2470-FICuS-01-3A','351F0925F84E2470-FICTS-01-19','0DCE0888F5264828-uuuuu-01-03','InChI=1S/C16H14N.HI/c1-17-15-10-6-5-9-14(15)11-12-16(17)13-7-3-2-4-8-13;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=WOJQSFAGCWFYRF-UHFFFAOYSA-M','C[n+]1c(-c2ccccc2)ccc2ccccc21.[I-]',NULL),
	(12364,0,0,NULL,'Consistent with Molecular Formula','C18H24?N2O4',332.3986,NULL,'2088784268FD9881-FICuS-01-40','2088784268FD9881-FICTS-01-1F','2088784268FD9881-uuuuu-01-EF','InChI=1S/C16H20N2O2.C2H4O2/c19-15-5-1-13(2-6-15)11-17-9-10-18-12-14-3-7-16(20)8-4-14;1-2(3)4/h1-8,17-20H,9-12H2;1H3,(H,3,4)','InChIKey=VHLHOSLIMKQRCJ-UHFFFAOYSA-N','*.CC(=O)O.Oc1ccc(CNCCNCc2ccc(O)cc2)cc1',NULL),
	(12365,0,0,'1895-55-2','Consistent with Molecular Formula','C17H15FIN',379.2151,NULL,'BEF466E5F72A1662-FICuS-01-6D','BEF466E5F72A1662-FICTS-01-4C','86256748FA427A3A-uuuuu-01-FD','InChI=1S/C17H15FN.HI/c1-12-11-13-7-3-6-10-16(13)19(2)17(12)14-8-4-5-9-15(14)18;/h3-11H,1-2H3;1H/q+1;/p-1','InChIKey=DUHXTNZGIATRNS-UHFFFAOYSA-M','Cc1cc2ccccc2[n+](C)c1-c1ccccc1F.[I-]',NULL),
	(12366,0,0,'3887-83-0','Consistent with Molecular Formula','C17H15FINO',395.2145,NULL,'8F00038E5AF5A4E3-FICuS-01-63','8F00038E5AF5A4E3-FICTS-01-42','B7D10223579DC8BB-uuuuu-01-13','InChI=1S/C17H15FNO.HI/c1-19-15-10-6-3-7-12(15)11-16(20-2)17(19)13-8-4-5-9-14(13)18;/h3-11H,1-2H3;1H/q+1;/p-1','InChIKey=FKXWAEQGFSOWEW-UHFFFAOYSA-M','COc1cc2ccccc2[n+](C)c1-c1ccccc1F.[I-]',NULL),
	(12367,0,0,'5428-28-4','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'E6824AFADBEC9852-FICuS-01-8E','F730F5EA55BBFEA1-FICTS-01-72','E6824AFADBEC9852-uuuuu-01-3D','InChI=1S/C17H15NO/c1-12-9-17(19)18-16-8-7-14(11-15(12)16)10-13-5-3-2-4-6-13/h2-9,11H,10H2,1H3,(H,18,19)','InChIKey=KGCJWFLHTUEGNR-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2ccc(Cc3ccccc3)cc12',NULL),
	(12368,0,0,'5428-29-5','Consistent with Molecular Formula','C17H20Cl2N2',323.2644,NULL,'B1558F310C09A35C-FICuS-01-4E','B1558F310C09A35C-FICTS-01-2D','B1558F310C09A35C-uuuuu-01-FD','InChI=1S/C17H20Cl2N2/c1-20(2)14-7-5-12(16(18)10-14)9-13-6-8-15(21(3)4)11-17(13)19/h5-8,10-11H,9H2,1-4H3','InChIKey=MAAZVFZNZPVIGV-UHFFFAOYSA-N','CN(C)c1ccc(Cc2ccc(N(C)C)cc2Cl)c(Cl)c1',NULL),
	(12369,0,2,NULL,'Consistent with Molecular Formula','C18H14N2O6',354.3184,NULL,'73A5F51A07050C68-FICuS-01-41','73A5F51A07050C68-FICTS-01-20','548F19AD7B96D0C8-uuuuu-01-23','InChI=1S/C18H14N2O6/c21-15(7-9-17(23)24)19-13-5-1-3-11-12(13)4-2-6-14(11)20-16(22)8-10-18(25)26/h1-10H,(H,19,21)(H,20,22)(H,23,24)(H,25,26)/b9-7-,10-8+','InChIKey=HPIVDRLTGFUGCE-FKJILZIQSA-N','O=C(O)/C=C\\C(=O)Nc1cccc2c(NC(=O)/C=C/C(=O)O)cccc12','1'),
	(12370,0,0,'5428-31-9','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'2FB7113E7A560406-FICuS-01-3F','2FB7113E7A560406-FICTS-01-1E','2FB7113E7A560406-uuuuu-01-EE','InChI=1S/C18H15NO3/c1-2-22-18(21)16-11-17(20)14-10-13(8-9-15(14)19-16)12-6-4-3-5-7-12/h3-11H,2H2,1H3,(H,19,20)','InChIKey=CIKFPAYTONMDRZ-UHFFFAOYSA-N','CCOC(=O)c1cc(O)c2cc(-c3ccccc3)ccc2n1',NULL),
	(12371,0,0,'5428-32-0','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'9F26EF4C44ABA65A-FICuS-01-88','9F26EF4C44ABA65A-FICTS-01-67','9F26EF4C44ABA65A-uuuuu-01-37','InChI=1S/C18H20N2O2/c1-21-17-7-3-15(4-8-17)13-19-11-12-20-14-16-5-9-18(22-2)10-6-16/h3-10,13-14H,11-12H2,1-2H3/b19-13-,20-14?','InChIKey=QGYVPSAGKHKOQQ-CFPKWIFWSA-N','COc1ccc(/C=N/CC/N=C/c2ccc(OC)cc2)cc1',NULL),
	(12372,0,1,NULL,'Consistent with Molecular Formula','C24H28O2',348.484,NULL,'6FA9EDDE8CDD2546-FICuS-01-A3','2FCFC92443F43F1C-FICTS-01-57','6FA9EDDE8CDD2546-uuuuu-01-52','InChI=1S/C24H28O2/c1-5-9-19-15-17(11-13-23(19)25)21(7-3)22(8-4)18-12-14-24(26)20(16-18)10-6-2/h5-6,11-16,25-26H,1-2,7-10H2,3-4H3','InChIKey=NUKHDOPGAIWQMC-UHFFFAOYSA-N','C=CCc1cc(/C(CC)=C(\\CC)c2ccc(O)c(CC=C)c2)ccc1O','1'),
	(12373,2,0,NULL,'Consistent with Molecular Formula','C24H30O2',350.4998,NULL,'23BFB200BEAB2CCF-FICuS-01-90','23BFB200BEAB2CCF-FICTS-01-6F','23BFB200BEAB2CCF-uuuuu-01-3F','InChI=1S/C24H30O2/c1-5-9-19-15-17(11-13-23(19)25)21(7-3)22(8-4)18-12-14-24(26)20(16-18)10-6-2/h5-6,11-16,21-22,25-26H,1-2,7-10H2,3-4H3','InChIKey=LEQXJAGLXSFBMP-UHFFFAOYSA-N','C=CCc1cc(C(CC)C(CC)c2ccc(O)c(CC=C)c2)ccc1O','1'),
	(12374,0,0,'6639-97-0','Consistent with Molecular Formula','C18H25ClN2O2',336.8607,NULL,'24AE574698998D62-FICuS-01-50','24AE574698998D62-FICTS-01-2F','2452F0A3A714542C-uuuuu-01-E8','InChI=1S/C18H24N2O2.ClH/c1-21-17-7-3-15(4-8-17)13-19-11-12-20-14-16-5-9-18(22-2)10-6-16;/h3-10,19-20H,11-14H2,1-2H3;1H','InChIKey=HODWOUMCKYIXAS-UHFFFAOYSA-N','COc1ccc(CNCCNCc2ccc(OC)cc2)cc1.Cl',NULL),
	(12375,1,0,NULL,'Consistent with Molecular Formula','C22H31Cl2N3',408.413,NULL,'75921C469095A5B8-FICuS-01-43','75921C469095A5B8-FICTS-01-22','756EBBA3AF187CF6-uuuuu-01-3B','InChI=1S/C22H30ClN3.ClH/c1-4-26(5-2)16-10-11-18(3)24-22(19-12-7-6-8-13-19)25-21-15-9-14-20(23)17-21;/h6-9,12-15,17-18H,4-5,10-11,16H2,1-3H3,(H,24,25);1H','InChIKey=NPORJMCLTGWALP-UHFFFAOYSA-N','CCN(CC)CCCC(C)N/C(=N/c1cccc(Cl)c1)c1ccccc1.Cl','1'),
	(12376,0,0,'7248-51-3','Consistent with Molecular Formula','C22H30N2O2',354.4912,NULL,'4FF1CD5DFF3A2893-FICuS-01-8E','4FF1CD5DFF3A2893-FICTS-01-6D','4FF1CD5DFF3A2893-uuuuu-01-3D','InChI=1S/C22H30N2O2/c1-4-5-22-23(16-18-6-10-20(25-2)11-7-18)14-15-24(22)17-19-8-12-21(26-3)13-9-19/h6-13,22H,4-5,14-17H2,1-3H3','InChIKey=BKZFCBJHCACQAF-UHFFFAOYSA-N','CCCC1N(Cc2ccc(OC)cc2)CCN1Cc1ccc(OC)cc1',NULL),
	(12377,0,0,NULL,'Consistent with Molecular Formula','C23H21Cl3N2',431.7913,NULL,'C21BCA2A2B4E6D63-FICuS-01-76','C21BCA2A2B4E6D63-FICTS-01-55','C21BCA2A2B4E6D63-uuuuu-01-25','InChI=1S/C23H21Cl3N2/c24-20-7-1-17(2-8-20)15-27-13-14-28(16-18-3-9-21(25)10-4-18)23(27)19-5-11-22(26)12-6-19/h1-12,23H,13-16H2','InChIKey=NWXXNOLKGPIVBW-UHFFFAOYSA-N','Clc1ccc(CN2CCN(Cc3ccc(Cl)cc3)C2c2ccc(Cl)cc2)cc1',NULL),
	(12378,0,0,'5443-27-6','Consistent with Molecular Formula','C23H22Cl2N2O',413.3456,'2-(1,3-Bis(4-chlorobenzyl)imidazolidin-2-yl)phenol','AB7BBCB15C2F7FB2-FICuS-01-9C','AB7BBCB15C2F7FB2-FICTS-01-7B','AB7BBCB15C2F7FB2-uuuuu-01-4B','InChI=1S/C23H22Cl2N2O/c24-19-9-5-17(6-10-19)15-26-13-14-27(16-18-7-11-20(25)12-8-18)23(26)21-3-1-2-4-22(21)28/h1-12,23,28H,13-16H2','InChIKey=RHMQAAFHGZAFPU-UHFFFAOYSA-N','Oc1ccccc1C1N(Cc2ccc(Cl)cc2)CCN1Cc1ccc(Cl)cc1',NULL),
	(12379,0,0,'4819-91-4','Consistent with Molecular Formula','C23H24O',316.442,'BUTANOL, 2-METHYL-4,4,4-TRIPHENYL-','8ED48261991BB1B9-FICuS-01-60','8ED48261991BB1B9-FICTS-01-3F','8ED48261991BB1B9-uuuuu-01-0F','InChI=1S/C23H24O/c1-22(2,24)18-23(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-17,24H,18H2,1-2H3','InChIKey=GIEHZYNCGGEONP-UHFFFAOYSA-N','CC(C)(O)CC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(12380,0,0,'5428-35-3','Consistent with Molecular Formula','C24H24Cl2N2O',427.3724,NULL,'F2FB71427E6D993C-FICuS-01-73','F2FB71427E6D993C-FICTS-01-52','F2FB71427E6D993C-uuuuu-01-22','InChI=1S/C24H24Cl2N2O/c1-29-23-12-6-20(7-13-23)24-27(16-18-2-8-21(25)9-3-18)14-15-28(24)17-19-4-10-22(26)11-5-19/h2-13,24H,14-17H2,1H3','InChIKey=OEECGNGFPFSXNO-UHFFFAOYSA-N','COc1ccc(C2N(Cc3ccc(Cl)cc3)CCN2Cc2ccc(Cl)cc2)cc1',NULL),
	(12381,0,0,'5428-36-4','Consistent with Molecular Formula','C27H32N2O4',448.5608,NULL,'5D8A96F2DA8BB7D5-FICuS-01-91','5D8A96F2DA8BB7D5-FICTS-01-70','5D8A96F2DA8BB7D5-uuuuu-01-40','InChI=1S/C27H32N2O4/c1-30-23-10-5-20(6-11-23)18-28-15-16-29(19-21-7-12-24(31-2)13-8-21)27(28)22-9-14-25(32-3)26(17-22)33-4/h5-14,17,27H,15-16,18-19H2,1-4H3','InChIKey=HGJUZPJYELOJLV-UHFFFAOYSA-N','COc1ccc(CN2CCN(Cc3ccc(OC)cc3)C2c2ccc(OC)c(OC)c2)cc1',NULL),
	(12382,0,0,'6625-59-8','Consistent with Molecular Formula','C35H26N4NaO15S4',893.838,'1,3-Naphthalenedisulfonic acid, 7,7\'-[carbonylbis(imino- 3,1-phenylenecarbonylimino)]bis-, tetrasodium salt','090460C6CB07865F-FICuS-01-48','090460C6CB07865F-FICTS-01-27','82E38CC9AB7C34F7-uuuuu-01-30','InChI=1S/C35H26N4O15S4.Na/c40-33(36-25-9-7-19-13-27(55(43,44)45)17-31(29(19)15-25)57(49,50)51)21-3-1-5-23(11-21)38-35(42)39-24-6-2-4-22(12-24)34(41)37-26-10-8-20-14-28(56(46,47)48)18-32(30(20)16-26)58(52,53)54;/h1-18H,(H,36,40)(H,37,41)(H2,38,39,42)(H,43,','InChIKey=DKTUVCJZPADEOE-UHFFFAOYSA-N','O=C(Nc1cccc(C(=O)Nc2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)c1)Nc1cccc(C(=O)Nc2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)c1.[Na+]',NULL),
	(12383,0,0,'7142-66-7','Consistent with Molecular Formula','C21H16N2NaO13S4',655.5928,NULL,'9DC98B4AC758C608-FICuS-01-77','9DC98B4AC758C608-FICTS-01-56','162E6745A72374A0-uuuuu-01-E3','InChI=1S/C21H16N2O13S4.Na/c24-21(22-13-3-1-11-5-15(37(25,26)27)9-19(17(11)7-13)39(31,32)33)23-14-4-2-12-6-16(38(28,29)30)10-20(18(12)8-14)40(34,35)36;/h1-10H,(H2,22,23,24)(H,25,26,27)(H,28,29,30)(H,31,32,33)(H,34,35,36);/q;+1','InChIKey=ULJUGBRFWJPSPW-UHFFFAOYSA-N','O=C(Nc1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1)Nc1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(12384,0,1,'6339-22-6','Consistent with Molecular Formula','C30H26N2NaO10S2',661.6526,NULL,'609F7CFD2EF12B07-FICuS-01-79','609F7CFD2EF12B07-FICTS-01-58','EB7890F24E8A99AF-uuuuu-01-38','InChI=1S/C30H26N2O10S2.Na/c1-41-25-13-7-21(8-14-25)29(33)31-23-11-5-19(27(17-23)43(35,36)37)3-4-20-6-12-24(18-28(20)44(38,39)40)32-30(34)22-9-15-26(42-2)16-10-22;/h3-18H,1-2H3,(H,31,33)(H,32,34)(H,35,36,37)(H,38,39,40);/q;+1','InChIKey=JNOQOISUIVDVBR-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc(/C=C/c3ccc(NC(=O)c4ccc(OC)cc4)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)cc1.[Na+]','1'),
	(12385,0,0,NULL,'Consistent with Molecular Formula','C40H26Cl2N4NaO16S4',1040.7984,'1,3-Naphthalenedisulfonic acid, 7,7\'-[[[(2,5-dichloro- 3,6-dioxo-1,4-cyclohexadiene-1,4-diyl)bis[(imino)- 4,1-phenylene]]carbonyl]amino]-, tetrasodium salt','E5A8C0FF46B22599-FICuS-01-70','E5A8C0FF46B22599-FICTS-01-4F','6E4F2CF026C99731-uuuuu-01-0E','InChI=1S/C40H26Cl2N4O16S4.Na/c41-33-35(43-23-7-1-19(2-8-23)39(49)45-25-11-5-21-13-27(63(51,52)53)17-31(29(21)15-25)65(57,58)59)37(47)34(42)36(38(33)48)44-24-9-3-20(4-10-24)40(50)46-26-12-6-22-14-28(64(54,55)56)18-32(30(22)16-26)66(60,61)62;/h1-18,43-44H,(','InChIKey=LZFGOCDATATWKM-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc(C(=O)Nc3ccc4cc(S(=O)(=O)O)cc(S(=O)(=O)O)c4c3)cc2)C(=O)C(Cl)=C1Nc1ccc(C(=O)Nc2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)cc1.[Na+]',NULL),
	(12386,0,0,'149-45-1','Consistent with Molecular Formula','C6H6NaO8S2',293.2184,'SDD\nTiron\nTiferron\nSodium catechol sulfate\n3,5-Disulfocatechol disodium salt\nSodium pyrocatechol-3,5-disulfonate\nDisodium pyrocatechol-3,5-disulfonate\nSodium 1,2-dihydroxybenzenedisulfonate\nSodium 1,2-dihydroxy-3,5-benzenedisulfonate\nDisodium 4,5-dihydroxy-m-benzenedisulfonate\nDihydroxy benzene disulfonate disodium salt\nDisodium 1,2-dihydroxybenzene-3,5-disulfonate\nDisodium 4,5-dihydroxybenzene-1,3-disulfonate\n4,5-Dihydroxy-m-benzenedisulfonic acid disodium salt\n1,2-Dihydroxybenzene-3,5-disulfonic acid disodium salt\n1,3-Benzenedisulfonic acid, 4,5-dihydroxy-, disodium salt\nm-Benzenedisulfonic acid, 4,5-dihydroxy-, disodium salt','68349850FDA7DDB9-FICuS-01-77','68349850FDA7DDB9-FICTS-01-56','E3D3745F9DDC6F11-uuuuu-01-2D','InChI=1S/C6H6O8S2.Na/c7-4-1-3(15(9,10)11)2-5(6(4)8)16(12,13)14;/h1-2,7-8H,(H,9,10,11)(H,12,13,14);/q;+1','InChIKey=PKNZLBNZKVKSBM-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c(O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(12387,0,0,NULL,'Consistent with Molecular Formula','C14H10BrNO2',304.1425,NULL,'72F905391C1D0701-FICuS-01-31','72F905391C1D0701-FICTS-01-10','BFB42F504E915D54-uuuuu-01-16','InChI=1S/C14H10NO2.BrH/c1-2-6-15-8-12-10(7-11(15)3-1)4-5-13-14(12)17-9-16-13;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=DBYHJXAZTZSZFA-UHFFFAOYSA-M','[Br-].c1cc[n+]2cc3c4c(ccc3cc2c1)OCO4',NULL),
	(12388,5,0,NULL,'Consistent with Molecular Formula','C20H25BrN2O2',405.3337,'Quinine, hydrobromide, hydrate\n4-Quinolinemethanol, 6-methoxy-.alpha.-5-vinyl-2-quinuclidinyl hydrobromide','832BB639801DEBF0-FICuS-01-64','832BB639801DEBF0-FICTS-01-43','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.BrH/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;1H','InChIKey=HDZGBIRSORQVNB-UHFFFAOYSA-N','Br.C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12','1'),
	(12389,7,0,NULL,'Consistent with Molecular Formula','C21H31ClO',334.9283,NULL,'131BC1566BE33AF5-FICuS-01-5C','131BC1566BE33AF5-FICTS-01-3B','131BC1566BE33AF5-uuuuu-01-0B','InChI=1S/C21H31ClO/c1-13(23)17-6-7-18-16-5-4-14-12-15(22)8-10-20(14,2)19(16)9-11-21(17,18)3/h4,15-19H,5-12H2,1-3H3','InChIKey=OIDXWRLKJLJKRZ-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(Cl)CCC4(C)C3CCC12C','1'),
	(12390,8,0,NULL,'Consistent with Molecular Formula','C25H36O6',432.5558,NULL,'7D3152F008EDC963-FICuS-01-59','7D3152F008EDC963-FICTS-01-38','04501A5B976F2D2F-uuuuu-01-02','InChI=1S/C25H36O6/c1-14(26)18-6-7-19-17-5-4-15-12-16(31-23(30)9-8-22(28)29)10-11-24(15,2)20(17)13-21(27)25(18,19)3/h15-20H,4-13H2,1-3H3,(H,28,29)/t15-,16-,17+,18-,19+,20+,24+,25-/m1/s1','InChIKey=VXUTVJDAMAUKLL-ZJGGIWLQSA-N','CC(=O)C1CCC2C3CCC4CC(OC(=O)CCC(=O)O)CCC4(C)C3CC(=O)C12C','1'),
	(12391,7,0,'4139-88-2','Consistent with Molecular Formula','C21H32O3',332.482,'Androstane-17-carboxylic acid, 3-oxo-, methyl ester, (5.alpha.,17.beta.)-\n5.alpha.-Androstane-17.beta.-carboxylic acid, 3-oxo-, methyl ester','3F15443CD63887FB-FICuS-01-60','3F15443CD63887FB-FICTS-01-3F','AD6C40DDA2B7527A-uuuuu-01-2B','InChI=1S/C21H32O3/c1-20-10-8-14(22)12-13(20)4-5-15-16-6-7-18(19(23)24-3)21(16,2)11-9-17(15)20/h13,15-18H,4-12H2,1-3H3/t13-,15-,16-,17-,18+,20-,21-/m0/s1','InChIKey=YSBQFDHILMUWPK-KVHKMPIWSA-N','COC(=O)C1CCC2C3CCC4CC(=O)CCC4(C)C3CCC12C','1'),
	(12392,8,0,NULL,'Consistent with Molecular Formula','C28H44O4',444.6532,NULL,'BFA7D6FE30655847-FICuS-01-72','BFA7D6FE30655847-FICTS-01-51','4DC70E5623C737DC-uuuuu-01-18','InChI=1S/C28H44O4/c1-18(29)31-21-13-15-27(2)20(17-21)9-10-22-23-11-12-25(28(23,3)16-14-24(22)27)32-26(30)19-7-5-4-6-8-19/h19-25H,4-17H2,1-3H3/t20-,21-,22-,23-,24-,25-,27-,28-/m0/s1','InChIKey=UCQQTYPFMHIJRO-IOYLNEAKSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(OC(=O)C4CCCCC4)CCC32)C1','1'),
	(12393,6,0,'53324-19-9','Consistent with Molecular Formula','C26H32O3',392.537,NULL,'6661EEA9C9F31686-FICuS-01-68','6661EEA9C9F31686-FICTS-01-47','09A9AF76EC46B3BF-uuuuu-01-3C','InChI=1S/C26H32O3/c1-25-14-12-19(27)16-18(25)8-9-20-21-10-11-23(26(21,2)15-13-22(20)25)29-24(28)17-6-4-3-5-7-17/h3-8,20-23H,9-16H2,1-2H3/t20-,21-,22-,23-,25-,26-/m0/s1','InChIKey=OHAHNLVPTSLFSI-IXKNJLPQSA-N','CC12CCC(=O)CC1=CCC1C2CCC2(C)C(OC(=O)c3ccccc3)CCC12','1'),
	(12394,5,0,'571-36-8','Consistent with Molecular Formula','C19H26O2',286.4132,'5-Androsten-3,17-dione\n.DELTA.5-Androsten-3,17-dione\n.DELTA.5-Androstene-3,17-dione\nAndrost-5-ene-3,17-dione\nAndrost-5-ene-3,17-dione','A738374842A494E9-FICuS-01-46','A738374842A494E9-FICTS-01-25','6463AAAB59B89BAB-uuuuu-01-34','InChI=1S/C19H26O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h3,14-16H,4-11H2,1-2H3/t14-,15-,16-,18-,19-/m0/s1','InChIKey=SQGZFRITSMYKRH-QAGGRKNESA-N','CC12CCC3C(CC=C4CC(=O)CCC43C)C1CCC2=O','1'),
	(12395,6,0,NULL,'Consistent with Molecular Formula','C23H32O4',372.5034,NULL,'0C8881C8E9F9782E-FICuS-01-71','0C8881C8E9F9782E-FICTS-01-50','6E75A654B0B7AB7E-uuuuu-01-27','InChI=1S/C23H32O4/c1-14(24)27-13-21(26)20-7-6-18-17-5-4-15-12-16(25)8-10-22(15,2)19(17)9-11-23(18,20)3/h4,17-20H,5-13H2,1-3H3/t17-,18-,19-,20+,22-,23-/m0/s1','InChIKey=HJMATBDGCKEHQI-ACXQXYJUSA-N','CC(=O)OCC(=O)C1CCC2C3CC=C4CC(=O)CCC4(C)C3CCC12C','1'),
	(12396,6,0,'1236-09-5','Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'03ED4771A0BC541B-FICuS-01-58','03ED4771A0BC541B-FICTS-01-37','A611A0206B37C20E-uuuuu-01-EE','InChI=1S/C21H30O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h4,16-19H,5-12H2,1-3H3/t16-,17+,18-,19-,20-,21+/m0/s1','InChIKey=MNRHZPCIEGLWGK-LEKSSAKUSA-N','CC(=O)C1CCC2C3CC=C4CC(=O)CCC4(C)C3CCC12C','1'),
	(12397,6,0,'42224-78-2','Consistent with Molecular Formula','C21H26O3',326.4346,NULL,'6F3E96722776727A-FICuS-01-4A','6F3E96722776727A-FICTS-01-29','9E2764DC024BCFCA-uuuuu-01-33','InChI=1S/C21H26O3/c1-13(22)24-19-7-6-17-16-5-4-14-12-15(23)8-10-20(14,2)18(16)9-11-21(17,19)3/h4-5,8,10,12,16-19H,6-7,9,11H2,1-3H3/t16-,17-,18-,19-,20-,21-/m0/s1','InChIKey=SDLIPEORADMQOU-PXQJOHHUSA-N','CC(=O)OC1CCC2C3C=CC4=CC(=O)C=CC4(C)C3CCC12C','1'),
	(12398,6,0,NULL,'Consistent with Molecular Formula','C19H28O2',288.429,'7-Dehydroepiandrosterone\n7-Dehydro epiandrosterone','7BFE00D2ABFCC3DE-FICuS-01-AC','7BFE00D2ABFCC3DE-FICTS-01-8B','7BFE00D2ABFCC3DE-uuuuu-01-5B','InChI=1S/C19H28O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h4,12-13,15-16,20H,3,5-11H2,1-2H3','InChIKey=GEJKUTKKWKSVDT-UHFFFAOYSA-N','CC12CCC3C(=CCC4CC(O)CCC43C)C1CCC2=O','1'),
	(12399,7,0,'1164-92-7','Consistent with Molecular Formula','C21H32O3',332.482,'Androstan-3-one, 17-(acetyloxy)-, (5.beta.,17.beta.)-','E410B719997286C2-FICuS-01-42','E410B719997286C2-FICTS-01-21','F193597C7CE1A77D-uuuuu-01-24','InChI=1S/C21H32O3/c1-13(22)24-19-7-6-17-16-5-4-14-12-15(23)8-10-20(14,2)18(16)9-11-21(17,19)3/h14,16-19H,4-12H2,1-3H3/t14-,16+,17+,18+,19+,20+,21+/m1/s1','InChIKey=ILCTUFVQFCIIDS-KRUBMYLRSA-N','CC(=O)OC1CCC2C3CCC4CC(=O)CCC4(C)C3CCC12C','1'),
	(12400,5,0,NULL,'Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'3CBDA47BD5FF80B2-FICuS-01-92','3CBDA47BD5FF80B2-FICTS-01-71','93E4E0BC97B26DED-uuuuu-01-3C','InChI=1S/C19H26O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h4,12,15-16H,3,5-11H2,1-2H3/t12-,15-,16-,18-,19-/m0/s1','InChIKey=VBYPPFXAMQMMEC-DHLDFKQWSA-N','CC12CCC3C(=CCC4CC(=O)CCC43C)C1CCC2=O','1'),
	(12401,8,0,NULL,'Consistent with Molecular Formula','C23H34O5',390.5186,NULL,'7CD68DF6D203D942-FICuS-01-6F','7CD68DF6D203D942-FICTS-01-4E','F5BF1873139DA19D-uuuuu-01-1C','InChI=1S/C23H34O5/c1-13(24)27-16-9-10-22(3)15(11-16)5-6-17-18-7-8-20(26)23(18,4)21(12-19(17)22)28-14(2)25/h15-19,21H,5-12H2,1-4H3/t15-,16-,17+,18+,19+,21+,22+,23+/m1/s1','InChIKey=PAMYTZJBWHDBLM-COQQWJFKSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(OC(C)=O)C2(C)C(=O)CCC32)C1','1'),
	(12402,7,0,'600-99-7','Consistent with Molecular Formula','C21H28O5',360.4492,NULL,'6D4B4672F8E6D3C3-FICuS-01-70','3C88C19209080238-FICTS-01-09','626E132E74D72B5D-uuuuu-01-07','InChI=1S/C21H28O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h3-4,9,14-16,18,22,24,26H,5-8,10-11H2,1-2H3/t14-,15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=IFOXVSBZLASBJM-VWUMJDOOSA-N','CC12CCC(=O)C=C1C=CC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(12403,7,0,'2427-64-7','Consistent with Molecular Formula','C21H26O5',358.4334,NULL,'BB96736679CBFD5D-FICuS-01-88','BB96736679CBFD5D-FICTS-01-67','36760D1317856153-uuuuu-01-C8','InChI=1S/C21H26O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h3-5,7,9,14-16,18,22,24,26H,6,8,10-11H2,1-2H3/t14-,15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=WFFSJFFZKKRVOE-VWUMJDOOSA-N','CC12C=CC(=O)C=C1C=CC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(12404,7,0,'17140-01-1','Consistent with Molecular Formula','C27H40ClNO6',510.0691,'Glycine, N,N-diethyl-, (11.beta.)-11,17-dihydroxy-3,20-dioxopregna-1,4-dien-21-yl ester, hydrochloride\nPregna-1,4-diene-3,20-dione, 11.beta.,17,21-trihydroxy-, 21-ester with N,N-diethylglycine, hydrochloride','E2F8213525F0BD55-FICuS-01-54','E2F8213525F0BD55-FICTS-01-33','A232B3836AA86445-uuuuu-01-F1','InChI=1S/C27H39NO6.ClH/c1-5-28(6-2)15-23(32)34-16-22(31)27(33)12-10-20-19-8-7-17-13-18(29)9-11-25(17,3)24(19)21(30)14-26(20,27)4;/h9,11,13,19-21,24,30,33H,5-8,10,12,14-16H2,1-4H3;1H/t19-,20-,21-,24+,25-,26-,27-;/m0./s1','InChIKey=LVBOKCPYKGRUCG-OYHXESGYSA-N','CCN(CC)CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3C(O)CC21C.Cl','1'),
	(12405,7,0,'125-03-1','Consistent with Molecular Formula','C27H42ClNO6',512.0849,'Ulcort\nHydrocortamate hydrochloride\nHydrocortisone 21-diethylaminoacetate hydrochloride\n17-Hydroxycorticosterone 21-diethylaminoacetate hydrochloride\nGlycine, N,N-diethyl-, (11.beta.)-11,17-dihydroxy-3,20-dioxopregna-1,4-dien-21-yl ester, hydrochloride\nGlycine, N,N-diethyl-, (11.beta.)-11,17-dihydroxy-3,20-dioxopregn-4-en-21-yl ester, hydrochloride\nCortisol, 21-ester with N,N-diethylglycine, hydrochloride\nMagnacort\nEthamicort','A92D29E41F3EE486-FICuS-01-71','A92D29E41F3EE486-FICTS-01-50','A3047A36FB5E1B75-uuuuu-01-10','InChI=1S/C27H41NO6.ClH/c1-5-28(6-2)15-23(32)34-16-22(31)27(33)12-10-20-19-8-7-17-13-18(29)9-11-25(17,3)24(19)21(30)14-26(20,27)4;/h13,19-21,24,30,33H,5-12,14-16H2,1-4H3;1H/t19-,20-,21-,24+,25-,26-,27-;/m0./s1','InChIKey=AKQNAIYKSALPKV-OYHXESGYSA-N','CCN(CC)CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC21C.Cl','1'),
	(12406,8,0,NULL,'Consistent with Molecular Formula','C23H30O7',418.4858,NULL,'481B5D3666C54D74-FICuS-01-4F','481B5D3666C54D74-FICTS-01-2E','8BAB1CA481D72300-uuuuu-01-05','InChI=1S/C23H30O7/c1-12(24)29-11-17(27)22(28)10-18-23(30-18)15-5-4-13-8-14(25)6-7-20(13,2)19(15)16(26)9-21(22,23)3/h8,15-16,18-19,26,28H,4-7,9-11H2,1-3H3/t15-,16+,18+,19-,20+,21-,22+,23+/m1/s1','InChIKey=VSALOKQOIAOTCW-HPVXTTJLSA-N','CC(=O)OCC(=O)C1(O)CC2OC23C2CCC4=CC(=O)CCC4(C)C2C(O)CC13C','1'),
	(12407,7,0,NULL,'Consistent with Molecular Formula','C23H32O7',420.5016,NULL,'A1D0D3E2A6B83D95-FICuS-01-71','A1D0D3E2A6B83D95-FICTS-01-50','7ED5D8FB404AFF7D-uuuuu-01-4F','InChI=1S/C23H32O7/c1-13(24)30-12-18(27)23(29)9-8-22(28)16-5-4-14-10-15(25)6-7-20(14,2)19(16)17(26)11-21(22,23)3/h10,16-17,19,26,28-29H,4-9,11-12H2,1-3H3/t16-,17+,19-,20+,21+,22-,23+/m1/s1','InChIKey=UMQURTAEYRUJOD-MHZKLEPWSA-N','CC(=O)OCC(=O)C1(O)CCC2(O)C3CCC4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(12408,6,0,NULL,'Consistent with Molecular Formula','C23H30O6',402.4864,NULL,'485DCAE4FAB3AC01-FICuS-01-8A','485DCAE4FAB3AC01-FICTS-01-69','DD71C7CA15369B6E-uuuuu-01-29','InChI=1S/C23H30O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h7,10,16,18,20,26,28H,4-6,8-9,11-12H2,1-3H3/t16-,18-,20+,21-,22-,23-/m0/s1','InChIKey=BLLZBUVHCARFCN-VXRAEDJNSA-N','CC(=O)OCC(=O)C1(O)CC=C2C3CCC4=CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(12409,0,0,'56-08-6','Consistent with Molecular Formula','C4H6N4S',142.1782,NULL,'28402B30BCC842C8-FICuS-01-4D','6B06AD07CEEE63B6-FICTS-01-63','28402B30BCC842C8-uuuuu-01-FC','InChI=1S/C4H6N4S/c5-2-1-3(9)8-4(6)7-2/h1H,(H5,5,6,7,8,9)','InChIKey=SOUUDGAWOJKDRN-UHFFFAOYSA-N','Nc1cc(=S)nc(N)[nH]1',NULL),
	(12410,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'C70D54EAB32591CF-FICuS-01-73','C70D54EAB32591CF-FICTS-01-52','C7F1F30F8CA84881-uuuuu-01-1F','InChI=1S/C14H19NO.ClH/c1-12-7-9-15(10-8-12)11-14(16)13-5-3-2-4-6-13;/h2-6,12H,7-11H2,1H3;1H','InChIKey=HJYJNRRSUJTDKV-UHFFFAOYSA-N','CC1CCN(CC(=O)c2ccccc2)CC1.Cl',NULL),
	(12411,0,0,NULL,'Consistent with Molecular Formula','C26H38BrN',444.4969,NULL,'E804416E01B07CDA-FICuS-01-5A','E804416E01B07CDA-FICTS-01-39','07C09F48F023D567-uuuuu-01-FC','InChI=1S/C26H37N.BrH/c1-2-3-4-5-6-9-14-23-19-21-27(22-20-23)26(24-15-10-7-11-16-24)25-17-12-8-13-18-25;/h7-8,10-13,15-18,23,26H,2-6,9,14,19-22H2,1H3;1H','InChIKey=MBUPDZSFJHSEPR-UHFFFAOYSA-N','Br.CCCCCCCCC1CCN(C(c2ccccc2)c2ccccc2)CC1',NULL),
	(12412,0,0,NULL,'Consistent with Molecular Formula','C24H32BrN',414.4275,NULL,'3946C7F6B32E3131-FICuS-01-47','3946C7F6B32E3131-FICTS-01-26','D68219D042BD988C-uuuuu-01-10','InChI=1S/C24H31N.BrH/c1-2-3-4-5-10-19-15-17-25(18-16-19)24-22-13-8-6-11-20(22)21-12-7-9-14-23(21)24;/h6-9,11-14,19,24H,2-5,10,15-18H2,1H3;1H','InChIKey=PNKCILXZOBGYFB-UHFFFAOYSA-N','Br.CCCCCCC1CCN(C2c3ccccc3-c3ccccc32)CC1',NULL),
	(12413,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O',274.4052,NULL,'4988349416139507-FICuS-01-18','4988349416139507-FICTS-01-F7','4988349416139507-uuuuu-01-C7','InChI=1S/C17H26N2O/c1-2-3-4-5-14-10-12-19(13-11-14)17(20)15-6-8-16(18)9-7-15/h6-9,14H,2-5,10-13,18H2,1H3','InChIKey=AHALGTBODRLVIK-UHFFFAOYSA-N','CCCCCC1CCN(C(=O)c2ccc(N)cc2)CC1',NULL),
	(12414,0,2,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'42C3700E4B2F4687-FICuS-01-46','42C3700E4B2F4687-FICTS-01-25','42C3700E4B2F4687-uuuuu-01-F5','InChI=1S/C10H8N2O2/c1-3-9(13-5-1)7-11-12-8-10-4-2-6-14-10/h1-8H','InChIKey=BLMWHISHMGJKFX-UHFFFAOYSA-N','C(=N/N=C/c1ccco1)\\c1ccco1','1'),
	(12415,0,0,'3919-73-1','Consistent with Molecular Formula','C4H10ClNO3',155.5809,'Ethyl aminoxyacetate hydrochloride\nEthyl aminooxyacetate hydrochloride\nAcetic acid, 2-(aminooxy)-, ethyl ester, hydrochloride\nWLN: ZO1VO2 &GH\nAcetic acid, (aminooxy)-, ethyl ester, hydrochloride\nAcetic acid, (aminooxy)-, ethyl ester, hydrochloride','ED4662232F83DE3C-FICuS-01-69','ED4662232F83DE3C-FICTS-01-48','EDBAC5C6100E0772-uuuuu-01-19','InChI=1S/C4H9NO3.ClH/c1-2-7-4(6)3-8-5;/h2-3,5H2,1H3;1H','InChIKey=IKCYQNSSQXAQHC-UHFFFAOYSA-N','CCOC(=O)CON.Cl',NULL),
	(12416,0,1,'5428-38-6','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'EA997AFFF92B4A13-FICuS-01-8F','EA997AFFF92B4A13-FICTS-01-6E','EA997AFFF92B4A13-uuuuu-01-3E','InChI=1S/C14H10N2O2/c15-10-11(9-13-7-4-8-18-13)14(17)16-12-5-2-1-3-6-12/h1-9H,(H,16,17)','InChIKey=ZUSSPVVDJJZZMR-UHFFFAOYSA-N','N#C/C(=C\\c1ccco1)C(=O)Nc1ccccc1','1'),
	(12417,0,0,NULL,'Consistent with Molecular Formula','C28H40ClNO3',474.0819,NULL,'F1D96B7630D04CA9-FICuS-01-68','13FF15BFB482E081-FICTS-01-42','F1D96B7630D04CA9-uuuuu-01-17','InChI=1S/C28H40ClNO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-24(31)30-26-25(29)27(32)22-19-17-18-20-23(22)28(26)33/h17-20H,2-16,21H2,1H3,(H,30,31)','InChIKey=BVRGZDCJUMEUPT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(12418,2,0,NULL,'Consistent with Molecular Formula','C29H17NO3',427.4582,NULL,'833DCF04887389EC-FICuS-01-69','833DCF04887389EC-FICTS-01-48','210E0F40F09ACE88-uuuuu-01-10','InChI=1S/C29H17NO3/c31-27-24-22-17-10-2-4-12-19(17)23(20-13-5-3-11-18(20)22)25(24)28(32)29(33)26(27)30-15-7-9-16-8-1-6-14-21(16)30/h1-15,22-23H','InChIKey=RKQCPZPTZATZOZ-UHFFFAOYSA-N','O=C1C([O-])=C([n+]2cccc3ccccc32)C(=O)C2=C1C1c3ccccc3C2c2ccccc21','1'),
	(12419,2,0,NULL,'Consistent with Molecular Formula','C34H33NO3',503.6396,NULL,'57302AA3EED60B0F-FICuS-01-69','57302AA3EED60B0F-FICTS-01-48','2B442CC445B6BF22-uuuuu-01-0B','InChI=1S/C34H33NO3/c1-2-3-4-5-6-7-8-13-22-18-20-35(21-19-22)31-32(36)29-27-23-14-9-11-16-25(23)28(30(29)33(37)34(31)38)26-17-12-10-15-24(26)27/h9-12,14-21,27-28H,2-8,13H2,1H3','InChIKey=KVFXIFODGSRLIU-UHFFFAOYSA-N','CCCCCCCCCc1cc[n+](C2=C([O-])C(=O)C3=C(C2=O)C2c4ccccc4C3c3ccccc32)cc1','1'),
	(12420,1,0,'5443-29-8','Consistent with Molecular Formula','C20H25ClN2O3',376.8821,NULL,'E6CD65D832DA0DEC-FICuS-01-96','E6CD65D832DA0DEC-FICTS-01-75','E6CD65D832DA0DEC-uuuuu-01-45','InChI=1S/C20H25ClN2O3/c1-25-19-8-4-5-9-20(19)26-15-16(24)14-22-10-12-23(13-11-22)18-7-3-2-6-17(18)21/h2-9,16,24H,10-15H2,1H3','InChIKey=XGTZJVRPCCABGR-UHFFFAOYSA-N','COc1ccccc1OCC(O)CN1CCN(c2ccccc2Cl)CC1','1'),
	(12421,1,0,'5443-30-1','Consistent with Molecular Formula','C22H37ClN2O',381.0001,NULL,'CC21E0EE8B09FDEC-FICuS-01-A4','CC21E0EE8B09FDEC-FICTS-01-83','CC21E0EE8B09FDEC-uuuuu-01-53','InChI=1S/C22H37ClN2O/c1-2-3-4-5-6-7-8-9-10-22(26)19-24-15-17-25(18-16-24)21-13-11-20(23)12-14-21/h11-14,22,26H,2-10,15-19H2,1H3','InChIKey=STNMHLMQIZVTHI-UHFFFAOYSA-N','CCCCCCCCCCC(O)CN1CCN(c2ccc(Cl)cc2)CC1','1'),
	(12422,0,0,'17405-06-0','Consistent with Molecular Formula','C7H7BrN2O',215.0491,NULL,'5C4F12C6FC8C70A8-FICuS-01-79','5C4F12C6FC8C70A8-FICTS-01-58','5C4F12C6FC8C70A8-uuuuu-01-28','InChI=1S/C7H7BrN2O/c1-10(9-11)7-4-2-3-6(8)5-7/h2-5H,1H3','InChIKey=MMJTUBIBPCYLJO-UHFFFAOYSA-N','CN(N=O)c1cccc(Br)c1',NULL),
	(12423,0,0,'5442-36-4','Consistent with Molecular Formula','C22H24ClNO',353.8907,NULL,'77810D6C9774201B-FICuS-01-3B','77810D6C9774201B-FICTS-01-1A','777DAA89A8F9F955-uuuuu-01-33','InChI=1S/C22H23NO.ClH/c1-23(17-19-11-5-2-6-12-19)18-22(24,20-13-7-3-8-14-20)21-15-9-4-10-16-21;/h2-16,24H,17-18H2,1H3;1H','InChIKey=LOVFMIBUHKOIAQ-UHFFFAOYSA-N','CN(Cc1ccccc1)CC(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(12424,0,0,'788-09-0','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'B78DA2A74A8CAC15-FICuS-01-81','B78DA2A74A8CAC15-FICTS-01-60','B78DA2A74A8CAC15-uuuuu-01-30','InChI=1S/C16H17NO/c18-13-17-16(11-14-7-3-1-4-8-14)12-15-9-5-2-6-10-15/h1-10,13,16H,11-12H2,(H,17,18)','InChIKey=KOFWTKQQQJTHTD-UHFFFAOYSA-N','O=CNC(Cc1ccccc1)Cc1ccccc1',NULL),
	(12425,0,0,'5428-40-0','Consistent with Molecular Formula','C7H6BrNO2',216.0339,NULL,'172225920E880729-FICuS-01-1C','172225920E880729-FICTS-01-FB','172225920E880729-uuuuu-01-CB','InChI=1S/C7H6BrNO2/c8-4-1-2-5(7(9)11)6(10)3-4/h1-3,10H,(H2,9,11)','InChIKey=ZUYVEVLBOGNWOE-UHFFFAOYSA-N','NC(=O)c1ccc(Br)cc1O',NULL),
	(12426,2,0,NULL,'Consistent with Molecular Formula','C27H19NO3',405.452,NULL,'11F4D14FB1F34287-FICuS-01-53','11F4D14FB1F34287-FICTS-01-32','55C395080C1791F6-uuuuu-01-ED','InChI=1S/C27H19NO3/c1-14-11-12-28(15(2)13-14)24-25(29)22-20-16-7-3-5-9-18(16)21(23(22)26(30)27(24)31)19-10-6-4-8-17(19)20/h3-13,20-21H,1-2H3','InChIKey=HYSQLZDMHTYLHN-UHFFFAOYSA-N','Cc1cc[n+](C2=C([O-])C(=O)C3=C(C2=O)C2c4ccccc4C3c3ccccc32)c(C)c1','1'),
	(12427,0,0,'4425-56-3','Consistent with Molecular Formula','C5H3N3O2',137.0976,NULL,'70AA36713C8B140D-FICuS-01-4A','607524F7A2B22C75-FICTS-01-23','70AA36713C8B140D-uuuuu-01-F9','InChI=1S/C5H3N3O2/c6-1-3-2-7-5(10)8-4(3)9/h2H,(H2,7,8,9,10)','InChIKey=HAUXRJCZDHHADG-UHFFFAOYSA-N','N#Cc1c[nH]c(=O)[nH]c1=O',NULL),
	(12428,0,1,'7147-44-6','Consistent with Molecular Formula','C8H8ClNO',169.6103,NULL,'3F6F59A01792B74A-FICuS-01-5C','3F6F59A01792B74A-FICTS-01-3B','3F6F59A01792B74A-uuuuu-01-0B','InChI=1S/C8H8ClNO/c1-6(10-11)7-4-2-3-5-8(7)9/h2-5,11H,1H3','InChIKey=MBKGQYQOTXYSRQ-UHFFFAOYSA-N','C/C(=N\\O)c1ccccc1Cl','1'),
	(12429,0,0,'840-59-5','Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'63AF08BF1A23CB09-FICuS-01-6C','63AF08BF1A23CB09-FICTS-01-4B','63AF08BF1A23CB09-uuuuu-01-1B','InChI=1S/C16H16N2/c1-12-3-6-15(7-4-12)18-10-14-9-13(2)5-8-16(14)17-11-18/h3-9,11H,10H2,1-2H3','InChIKey=KPBHBOKRUJADIW-UHFFFAOYSA-N','Cc1ccc(N2C=Nc3ccc(C)cc3C2)cc1',NULL),
	(12430,0,0,'72218-74-7','Consistent with Molecular Formula','C6H8N2O3S',188.2008,NULL,'DFB9DF1889CE9C00-FICuS-01-94','DFB9DF1889CE9C00-FICTS-01-73','DFB9DF1889CE9C00-uuuuu-01-43','InChI=1S/C6H8N2O3S/c1-2-11-5(10)3-4(9)8-6(7)12-3/h9H,2H2,1H3,(H2,7,8)','InChIKey=NXHMKBKVEUWEGM-UHFFFAOYSA-N','CCOC(=O)c1sc(N)nc1O',NULL),
	(12431,0,0,'2200-85-3','Consistent with Molecular Formula','C7H4BrClO3',251.4638,NULL,'8617BCF61A18B591-FICuS-01-5A','8617BCF61A18B591-FICTS-01-39','8617BCF61A18B591-uuuuu-01-09','InChI=1S/C7H4BrClO3/c8-3-1-4(7(11)12)6(10)5(9)2-3/h1-2,10H,(H,11,12)','InChIKey=PVZZYFMHNMFPSB-UHFFFAOYSA-N','O=C(O)c1cc(Br)cc(Cl)c1O',NULL),
	(12432,0,0,NULL,'Consistent with Molecular Formula','C5H9N5O',155.159,NULL,'4CB3EA5985B14C47-FICuS-01-69','132D6CA62A94BEF8-FICTS-01-55','4CB3EA5985B14C47-uuuuu-01-18','InChI=1S/C5H9N5O/c1-10-2-3(11)8-4(6)9-5(10)7/h2H2,1H3,(H4,6,7,8,9,11)','InChIKey=GWLHJCBDRHPHIO-UHFFFAOYSA-N','CN1CC(=O)N=C(N)N=C1N',NULL),
	(12433,0,0,'1709-14-4','Consistent with Molecular Formula','C6H9Cl2NO',182.0492,'2H-Azepin-2-one, 3,3-dichlorohexahydro-\n2H-Azepin-2-one, 3,3-dichlorohexahydro-','80B65EE8ED806901-FICuS-01-5F','80B65EE8ED806901-FICTS-01-3E','80B65EE8ED806901-uuuuu-01-0E','InChI=1S/C6H9Cl2NO/c7-6(8)3-1-2-4-9-5(6)10/h1-4H2,(H,9,10)','InChIKey=YBOFMSCOQHPFRN-UHFFFAOYSA-N','O=C1NCCCCC1(Cl)Cl',NULL),
	(12434,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl5NO2',327.4217,NULL,'589FFE0A61A3B574-FICuS-01-6C','589FFE0A61A3B574-FICTS-01-4B','589FFE0A61A3B574-uuuuu-01-1B','InChI=1S/C8H8Cl5NO2/c9-7(10)3-1-2-4-14(5(7)15)6(16)8(11,12)13/h1-4H2','InChIKey=HFKKBPYRXQXTKB-UHFFFAOYSA-N','O=C(N1CCCCC(Cl)(Cl)C1=O)C(Cl)(Cl)Cl',NULL),
	(12435,0,0,'57-08-9','Consistent with Molecular Formula','C8H15NO3',173.2114,'CY 153\nPlastenan\nAEAH (base)\nAcexamic acid\nAcide acexamique\n6-Acetamidocaproic acid\n6-Acetamidohexanoic acid\n6-(Acetylamino)hexanoic acid\nN-Acetyl-6-aminohexanoic acid\n.epsilon.-Acetamidocaproic acid\nN-Acetyl-.epsilon.-aminocaproic acid\nWLN: QV5MV1\nHexanoic acid, 6-(acetylamino)-\nHexanoic acid, 6-acetamido-','B9EACBB035027F98-FICuS-01-77','B9EACBB035027F98-FICTS-01-56','B9EACBB035027F98-uuuuu-01-26','InChI=1S/C8H15NO3/c1-7(10)9-6-4-2-3-5-8(11)12/h2-6H2,1H3,(H,9,10)(H,11,12)','InChIKey=WDSCBUNMANHPFH-UHFFFAOYSA-N','CC(=O)NCCCCCC(=O)O',NULL),
	(12436,0,0,'24769-97-9','Consistent with Molecular Formula','C13H15Cl2NO3',304.1724,NULL,'91D3D47DF5B4F754-FICuS-01-72','91D3D47DF5B4F754-FICTS-01-51','91D3D47DF5B4F754-uuuuu-01-21','InChI=1S/C13H15Cl2NO3/c14-13(15,12(18)19)8-4-5-9-16-11(17)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H,16,17)(H,18,19)','InChIKey=ONIYGQSRPYQNLQ-UHFFFAOYSA-N','O=C(NCCCCC(Cl)(Cl)C(=O)O)c1ccccc1',NULL),
	(12437,0,0,'6248-28-8','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'BC5A4EF3BFE373AD-FICuS-01-A3','BC5A4EF3BFE373AD-FICTS-01-82','BC5A4EF3BFE373AD-uuuuu-01-52','InChI=1S/C13H15NO2/c15-12-9-5-2-6-10-14(12)13(16)11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=FEFQUIPMKBPKAR-UHFFFAOYSA-N','O=C1CCCCCN1C(=O)c1ccccc1',NULL),
	(12438,1,0,'5107-15-3','Consistent with Molecular Formula','C13H16ClNO3',269.7273,NULL,'AB724C5FC7EB16A7-FICuS-01-85','AB724C5FC7EB16A7-FICTS-01-64','AB724C5FC7EB16A7-uuuuu-01-34','InChI=1S/C13H16ClNO3/c14-11(13(17)18)8-4-5-9-15-12(16)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2,(H,15,16)(H,17,18)','InChIKey=WMOJTMKMDUWHEH-UHFFFAOYSA-N','O=C(NCCCCC(Cl)C(=O)O)c1ccccc1','1'),
	(12439,0,1,NULL,'Consistent with Molecular Formula','C7H7Cl3O4',261.4889,NULL,'69680A1B721EBA96-FICuS-01-59','69680A1B721EBA96-FICTS-01-38','B04024201D7434C8-uuuuu-01-D6','InChI=1S/C7H7Cl3O4/c1-13-5(11)3-4(6(12)14-2)7(8,9)10/h3H,1-2H3/b4-3-','InChIKey=RIZCRFOJVBISAX-ARJAWSKDSA-N','COC(=O)/C=C(\\C(=O)OC)C(Cl)(Cl)Cl','1'),
	(12440,1,0,NULL,'Consistent with Molecular Formula','C7H9Cl3O4S2',327.6247,NULL,'50D5416CDA2E8404-FICuS-01-4F','50D5416CDA2E8404-FICTS-01-2E','50D5416CDA2E8404-uuuuu-01-FE','InChI=1S/C7H9Cl3O4S2/c1-13-5(11)3-4(6(12)14-2)15-16-7(8,9)10/h4H,3H2,1-2H3','InChIKey=CCLOCSXNQMMPTN-UHFFFAOYSA-N','COC(=O)CC(SSC(Cl)(Cl)Cl)C(=O)OC','1'),
	(12441,4,0,'21715-90-2','Consistent with Molecular Formula','C9H9NO3',179.175,'5-Norbornene-2,3-dicarboximide, N-hydroxy-\n4,7-Methano-1H-isoindole-1,3(2H)-dione, 3a,4,7,7a-tetrahydro-2-hydroxy-','49F30E2CB80D29F8-FICuS-01-6E','49F30E2CB80D29F8-FICTS-01-4D','49F30E2CB80D29F8-uuuuu-01-1D','InChI=1S/C9H9NO3/c11-8-6-4-1-2-5(3-4)7(6)9(12)10(8)13/h1-2,4-7,13H,3H2','InChIKey=ZUSSTQCWRDLYJA-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)N1O','1'),
	(12442,4,0,'5433-80-7','Consistent with Molecular Formula','C15H13NO5S',319.3314,NULL,'C456373593106D80-FICuS-01-2A','C456373593106D80-FICTS-01-09','C456373593106D80-uuuuu-01-D9','InChI=1S/C15H13NO5S/c17-14-12-9-6-7-10(8-9)13(12)15(18)16(14)21-22(19,20)11-4-2-1-3-5-11/h1-7,9-10,12-13H,8H2','InChIKey=PUHPXRCIMAHURH-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)N1OS(=O)(=O)c1ccccc1','1'),
	(12443,4,0,'5442-38-6','Consistent with Molecular Formula','C14H17NO5S',311.352,NULL,'DAF031389BA91C48-FICuS-01-66','DAF031389BA91C48-FICTS-01-45','0BC93755F6308D5B-uuuuu-01-0A','InChI=1S/C8H11NO2.C6H6O3S/c9-7-5-2-1-4(3-5)6(7)8(10)11;7-10(8,9)6-4-2-1-3-5-6/h1-2,4-7H,3,9H2,(H,10,11);1-5H,(H,7,8,9)','InChIKey=HMAACEFNTSHBSC-UHFFFAOYSA-N','NC1C2C=CC(C2)C1C(=O)O.O=S(=O)(O)c1ccccc1','1'),
	(12444,0,0,NULL,'No Comparision - Unparameterized Atom - P(a2) connected atoms =[ O O O ]','?3HKO3P',119.0779,'Potassium polymethaphosphate','D0249D086558FD1F-FICuS-01-5F','D0249D086558FD1F-FICTS-01-3E','D0249D086558FD1F-uuuuu-01-0E','InChI=1S/K.HO3P/c;1-4(2)3/h;(H,1,2,3)/q+1;','InChIKey=OQZCJRJRGMMSGK-UHFFFAOYSA-N','*.*.*.O=P(=O)O.[K+]',NULL),
	(12445,0,0,'7789-24-4','Consistent with Molecular Formula','FLi',25.9394,'NTL 50\nTLD 700\nTLD 100\nFluorolithium\nLithium fluoride\nLithium monofluoride\nTrilithium trifluoride\nLithium fluoride (Li3F3)\nWLN: LI F\nLithium fluoride (LiF)\nLithium fluoride\nLithium fluorure','B0A4053C408ADEC6-FICuS-01-68','B0A4053C408ADEC6-FICTS-01-47','B0A4053C408ADEC6-uuuuu-01-17','InChI=1S/FH.Li/h1H;/q;+1/p-1','InChIKey=PQXKHYXIUOZZFA-UHFFFAOYSA-M','[Li]F',NULL),
	(12446,0,0,'1314-23-4','No Comparision - Unparameterized Atom - Zr(a2) connected atoms =[ O O ]','O2Zr',123.2188,'Zirconia\nRhuligel\nC.I. 77990\nZirox Zt 35\nZirconium White\nPigment White 12\nZirconium dioxide\nZirconic anhydride\nZirconium oxide (ZrO2)\nZirconium oxide (ZrO2)\nZirconium oxide','EDACBD81B43164F0-FICuS-01-7D','EDACBD81B43164F0-FICTS-01-5C','EDACBD81B43164F0-uuuuu-01-2C','InChI=1S/2O.Zr','InChIKey=MCMNRKCIXSYSNV-UHFFFAOYSA-N','O=[Zr]=O',NULL),
	(12447,1,0,'1499-55-4','Consistent with Molecular Formula','C6H11NO4',161.1572,'U 22020\nL-Glutamic acid, 5-methyl ester','56F4F8014955DABB-FICuS-01-6B','56F4F8014955DABB-FICTS-01-4A','56F4F8014955DABB-uuuuu-01-1A','InChI=1S/C6H11NO4/c1-11-5(8)3-2-4(7)6(9)10/h4H,2-3,7H2,1H3,(H,9,10)','InChIKey=ZGEYCCHDTIDZAE-UHFFFAOYSA-N','COC(=O)CCC(N)C(=O)O','1'),
	(12448,1,0,'1118-89-4','Consistent with Molecular Formula','C9H18ClNO4',239.6985,'Diethyl glutamate hydrochloride\nDiethyl L-glutamate hydrochloride\nGlutamic acid diethyl ester hydrochloride\nGlutamic acid, diethyl ester, hydrochloride, L-\nL-Glutamic acid, diethyl ester, hydrochloride','7B3170A79E0FCA7E-FICuS-01-77','7B3170A79E0FCA7E-FICTS-01-56','7BCDD742A1821330-uuuuu-01-FA','InChI=1S/C9H17NO4.ClH/c1-3-13-8(11)6-5-7(10)9(12)14-4-2;/h7H,3-6,10H2,1-2H3;1H','InChIKey=WSEQLMQNPBNMSL-UHFFFAOYSA-N','CCOC(=O)CCC(N)C(=O)OCC.Cl','1'),
	(12449,1,0,'92503-18-9','Consistent with Molecular Formula','C7H15ClN2O3',210.6601,NULL,'1E78CE119EC715F0-FICuS-01-6A','1E78CE119EC715F0-FICTS-01-49','1E8469F4A14ACCBE-uuuuu-01-35','InChI=1S/C7H14N2O3.ClH/c1-2-12-6(10)4-3-5(8)7(9)11;/h5H,2-4,8H2,1H3,(H2,9,11);1H','InChIKey=GEILBCCBIQUMQP-UHFFFAOYSA-N','CCOC(=O)CCC(N)C(N)=O.Cl','1'),
	(12450,1,0,NULL,'Consistent with Molecular Formula','C9H17N3O5',247.2504,NULL,'14BBFFBBF5DDDAA3-FICuS-01-BC','14BBFFBBF5DDDAA3-FICTS-01-9B','6991DBA11814EAEA-uuuuu-01-21','InChI=1S/C9H14N2O5.H3N/c1-2-5-16-9(15)11-6(8(13)14)3-4-7(10)12;/h2,6H,1,3-5H2,(H2,10,12)(H,11,15)(H,13,14);1H3','InChIKey=GCQWFEGALWOQJR-UHFFFAOYSA-N','C=CCOC(=O)NC(CCC(N)=O)C(=O)O.N','1'),
	(12451,1,0,'91871-27-1','Consistent with Molecular Formula','C9H13NO6',231.2048,NULL,'030A1A15CE5EDF66-FICuS-01-6B','030A1A15CE5EDF66-FICTS-01-4A','030A1A15CE5EDF66-uuuuu-01-1A','InChI=1S/C9H13NO6/c1-2-5-16-9(15)10-6(8(13)14)3-4-7(11)12/h2,6H,1,3-5H2,(H,10,15)(H,11,12)(H,13,14)','InChIKey=VXKAKRMYPYKDEB-UHFFFAOYSA-N','C=CCOC(=O)NC(CCC(=O)O)C(=O)O','1'),
	(12452,0,0,'737-89-3','Consistent with Molecular Formula','C20H15N',269.3452,'Di-1-Naphthylamine\n1,1\'-Dinaphthylamine\n1-Naphthalenamine, N-1-naphthalenyl-\nDi-1-naphthylamine','66C68C59533497C7-FICuS-01-4E','66C68C59533497C7-FICTS-01-2D','66C68C59533497C7-uuuuu-01-FD','InChI=1S/C20H15N/c1-3-11-17-15(7-1)9-5-13-19(17)21-20-14-6-10-16-8-2-4-12-18(16)20/h1-14,21H','InChIKey=VMVGVGMRBKYIGN-UHFFFAOYSA-N','c1ccc2c(Nc3cccc4ccccc34)cccc2c1',NULL),
	(12453,0,0,'5428-43-3','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'61EB777C9F0DC8CD-FICuS-01-92','61EB777C9F0DC8CD-FICTS-01-71','61EB777C9F0DC8CD-uuuuu-01-41','InChI=1S/C14H12ClNO/c15-11-14(17)16(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=GRIXINIGTYIHSN-UHFFFAOYSA-N','O=C(CCl)N(c1ccccc1)c1ccccc1',NULL),
	(12454,1,0,'5428-44-4','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'C054111A046912F1-FICuS-01-24','C054111A046912F1-FICTS-01-03','C054111A046912F1-uuuuu-01-D3','InChI=1S/C9H11NO3/c11-6-8(9(12)13)10-7-4-2-1-3-5-7/h1-5,8,10-11H,6H2,(H,12,13)','InChIKey=CXIYBDIJKQJUMN-UHFFFAOYSA-N','O=C(O)C(CO)Nc1ccccc1','1'),
	(12455,2,0,'5428-45-5','Consistent with Molecular Formula','C11H14BrNO2',272.1411,NULL,'BD1DE149D1D5BEFE-FICuS-01-A5','BD1DE149D1D5BEFE-FICTS-01-84','BD1DE149D1D5BEFE-uuuuu-01-54','InChI=1S/C11H14BrNO2/c1-8(15-2)10(12)11(14)13-9-6-4-3-5-7-9/h3-8,10H,1-2H3,(H,13,14)','InChIKey=WKMRMMXGMPEOCC-UHFFFAOYSA-N','COC(C)C(Br)C(=O)Nc1ccccc1','1'),
	(12456,0,0,'5428-46-6','Consistent with Molecular Formula','C8H10ClNO',171.6261,NULL,'51F4C19F9C458AD0-FICuS-01-6C','51F4C19F9C458AD0-FICTS-01-4B','51F4C19F9C458AD0-uuuuu-01-1B','InChI=1S/C8H10ClNO/c1-4-3-6(11)8(10)5(2)7(4)9/h3,11H,10H2,1-2H3','InChIKey=NMAZQRPNNZAYIW-UHFFFAOYSA-N','Cc1cc(O)c(N)c(C)c1Cl',NULL),
	(12457,0,0,'5442-40-0','Consistent with Molecular Formula','C17H12ClNO2',297.7403,'C.I. 37511\nC.I. Azoic Coupling Component 22\n2-Naphthalenecarboxamide, N-(3-chlorophenyl)-3-hydroxy-\n2-Naphthanilide, 3\'-chloro-3-hydroxy-','BD0294AA41F5A9A6-FICuS-01-6F','BD0294AA41F5A9A6-FICTS-01-4E','BD0294AA41F5A9A6-uuuuu-01-1E','InChI=1S/C17H12ClNO2/c18-13-6-3-7-14(10-13)19-17(21)15-8-11-4-1-2-5-12(11)9-16(15)20/h1-10,20H,(H,19,21)','InChIKey=CUTAMZZNECWJOY-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1cc2ccccc2cc1O',NULL),
	(12458,0,0,'599-87-1','Consistent with Molecular Formula','C12H9Cl2NO2S',302.1746,NULL,'0A0595EA58D33B5A-FICuS-01-60','0A0595EA58D33B5A-FICTS-01-3F','0A0595EA58D33B5A-uuuuu-01-0F','InChI=1S/C12H9Cl2NO2S/c13-9-1-5-11(6-2-9)15-18(16,17)12-7-3-10(14)4-8-12/h1-8,15H','InChIKey=CALNUDRLRJURKB-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(12459,0,0,'140-38-5','Consistent with Molecular Formula','C7H7ClN2O',170.5981,'p-CPU\n4-Chlorophenylurea\n(p-Chlorophenyl)urea\nUrea, (4-chlorophenyl)-\nUrea, (p-chlorophenyl)-','D76A33E875D2B7A8-FICuS-01-70','D76A33E875D2B7A8-FICTS-01-4F','D76A33E875D2B7A8-uuuuu-01-1F','InChI=1S/C7H7ClN2O/c8-5-1-3-6(4-2-5)10-7(9)11/h1-4H,(H3,9,10,11)','InChIKey=RECCURWJDVZHIH-UHFFFAOYSA-N','NC(=O)Nc1ccc(Cl)cc1',NULL),
	(12460,0,0,'5428-48-8','Consistent with Molecular Formula','C8H9ClN2O',184.6249,NULL,'B0F2FF97074E27C1-FICuS-01-6A','B0F2FF97074E27C1-FICTS-01-49','B0F2FF97074E27C1-uuuuu-01-19','InChI=1S/C8H9ClN2O/c1-5-2-3-6(9)4-7(5)11-8(10)12/h2-4H,1H3,(H3,10,11,12)','InChIKey=LOGOUZJNILIJFF-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(N)=O',NULL),
	(12461,0,0,'1566-42-3','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'DECCBB334E52A002-FICuS-01-73','DECCBB334E52A002-FICTS-01-52','DECCBB334E52A002-uuuuu-01-22','InChI=1S/C8H10N2O2/c1-12-7-4-2-6(3-5-7)10-8(9)11/h2-5H,1H3,(H3,9,10,11)','InChIKey=PGUKYDVWVXRPKK-UHFFFAOYSA-N','COc1ccc(NC(N)=O)cc1',NULL),
	(12462,0,0,'5428-50-2','Consistent with Molecular Formula','C7H6Cl2N2O',205.0432,NULL,'AA0BDD3F4E1B7A95-FICuS-01-8E','AA0BDD3F4E1B7A95-FICTS-01-6D','AA0BDD3F4E1B7A95-uuuuu-01-3D','InChI=1S/C7H6Cl2N2O/c8-4-1-2-6(5(9)3-4)11-7(10)12/h1-3H,(H3,10,11,12)','InChIKey=YEEUHNXDHIYZOE-UHFFFAOYSA-N','NC(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(12463,0,0,'5428-51-3','Consistent with Molecular Formula','C14H11N3O6',317.2574,NULL,'BBC51AF6D5A82E00-FICuS-01-7A','BBC51AF6D5A82E00-FICTS-01-59','BBC51AF6D5A82E00-uuuuu-01-29','InChI=1S/C14H11N3O6/c1-23-13-8-11(17(21)22)6-7-12(13)15-14(18)9-2-4-10(5-3-9)16(19)20/h2-8H,1H3,(H,15,18)','InChIKey=CENHPWNADSTTBN-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(12464,0,1,'5428-52-4','Consistent with Molecular Formula','C11H14N4OS',250.3178,NULL,'7728365A60D37BD0-FICuS-01-48','5E0561BE1DE356CE-FICTS-01-53','7728365A60D37BD0-uuuuu-01-F7','InChI=1S/C11H14N4OS/c1-7-5-10(14-8(2)16)4-3-9(7)6-13-15-11(12)17/h3-6H,1-2H3,(H,14,16)(H3,12,15,17)/b13-6+','InChIKey=LAOKCELXLSPPOL-AWNIVKPZSA-N','CC(=O)Nc1ccc(/C=N/NC(N)=S)c(C)c1','1'),
	(12465,0,0,'637-32-1','Consistent with Molecular Formula','C11H17Cl2N5',290.1948,'M 4888\n3359 RP\nDiguanyl\nPaludrine\nSN 12,837\nChloroquanil\nTirian hydrochloride\nPalusil hydrochloride\nDrinupal hydrochloride\nGuanatol hydrochloride\nProguanil hydrochloride\nPaludrine hydrochloride\nChloroguanide hydrochloride\nChloroguanidine, hydrochloride\n1-(p-Chlorophenyl)-5-isopropylbiguanide hydrochloride\nN-(4-Chlorophenyl)-N(sup5)-isopropyldiguanide hydrochloride\nWLN: GR DMYUM&MYUM&MY1&1 &GH\nImidodicarbonimidic diamide, N-(4-chlorophenyl)-N\'-(1-methylethyl)-, monohydrochloride\nBiguanide, 1-(p-chlorophenyl)-5-isopropyl-, monohydrochloride','433988130B8ADAE5-FICuS-01-58','433988130B8ADAE5-FICTS-01-37','43C52FF6340703AB-uuuuu-01-FD','InChI=1S/C11H16ClN5.ClH/c1-7(2)15-10(13)17-11(14)16-9-5-3-8(12)4-6-9;/h3-7H,1-2H3,(H5,13,14,15,16,17);1H','InChIKey=SARMGXPVOFNNNG-UHFFFAOYSA-N','CC(C)NC(=N)NC(=N)Nc1ccc(Cl)cc1.Cl',NULL),
	(12466,0,0,'3171-45-7','Consistent with Molecular Formula','C8H12N2',136.1962,'1,2-Benzenediamine, 4,5-dimethyl-','F5FB31CBC15A7679-FICuS-01-7A','F5FB31CBC15A7679-FICTS-01-59','F5FB31CBC15A7679-uuuuu-01-29','InChI=1S/C8H12N2/c1-5-3-7(9)8(10)4-6(5)2/h3-4H,9-10H2,1-2H3','InChIKey=XSZYBMMYQCYIPC-UHFFFAOYSA-N','Cc1cc(N)c(N)cc1C',NULL),
	(12467,0,0,'1219-99-4','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,'Urea, N,N\'-bis(4-chlorophenyl)-','84EA8BC0689653A0-FICuS-01-5C','84EA8BC0689653A0-FICTS-01-3B','84EA8BC0689653A0-uuuuu-01-0B','InChI=1S/C13H10Cl2N2O/c14-9-1-5-11(6-2-9)16-13(18)17-12-7-3-10(15)4-8-12/h1-8H,(H2,16,17,18)','InChIKey=ZNQCSLYENQIUMJ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1ccc(Cl)cc1',NULL),
	(12468,0,0,'1219-84-7','Consistent with Molecular Formula','C13H10Cl2N2S',297.2014,'Di(3-chlorophenyl)thiourea\n3,3\'-Dichlorothiocarbanilide\n1,3-Bis(m-chlorophenyl)thiourea\nN,N\'-Bis(3-chlorophenyl)thiourea\nUrea, 1,3-bis(m-chlorophenyl)-2-thio-\nWLN: GR CMYUS&MR CG\nThiourea, N,N\'-bis(3-chlorophenyl)-\nCarbanilide, 3,3\'-dichlorothio-','DBA08159BA3193BB-FICuS-01-6C','DBA08159BA3193BB-FICTS-01-4B','DBA08159BA3193BB-uuuuu-01-1B','InChI=1S/C13H10Cl2N2S/c14-9-3-1-5-11(7-9)16-13(18)17-12-6-2-4-10(15)8-12/h1-8H,(H2,16,17,18)','InChIKey=DDMUCNBBNKTNCX-UHFFFAOYSA-N','S=C(Nc1cccc(Cl)c1)Nc1cccc(Cl)c1',NULL),
	(12469,0,0,'5442-42-2','Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'D962C22AD20BB214-FICuS-01-55','D962C22AD20BB214-FICTS-01-34','D962C22AD20BB214-uuuuu-01-04','InChI=1S/C13H12N2O2S/c16-11-7-3-1-5-9(11)14-13(18)15-10-6-2-4-8-12(10)17/h1-8,16-17H,(H2,14,15,18)','InChIKey=QTUYETNQHDYADL-UHFFFAOYSA-N','Oc1ccccc1NC(=S)Nc1ccccc1O',NULL),
	(12470,0,0,'80-02-4','Consistent with Molecular Formula','C14H16N2O3S',292.352,'Proethyl\nSmith\'s sulfone\n2-(p-Sulfanilylanilino)ethanol\n2-(4-Sulfanilylanilino)ethanol\n4-Amino-4\'-(.beta.-hydroxyethylamino)diphenyl sulfone\nEthanol, 2-[[4-[(4-aminophenyl)sulfonyl]phenyl]amino]-\nEthanol, 2-(p-sulfanilylanilino)-','FC82B0D5983D980F-FICuS-01-74','FC82B0D5983D980F-FICTS-01-53','FC82B0D5983D980F-uuuuu-01-23','InChI=1S/C14H16N2O3S/c15-11-1-5-13(6-2-11)20(18,19)14-7-3-12(4-8-14)16-9-10-17/h1-8,16-17H,9-10,15H2','InChIKey=LLBKEUTWJFQRJU-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(NCCO)cc2)cc1',NULL),
	(12471,10,0,'5433-83-0','Consistent with Molecular Formula','C36H50N2O5S',622.8614,NULL,'05B3E1BDBA07719C-FICuS-01-6B','05B3E1BDBA07719C-FICTS-01-4A','D5A8C8C9C4900637-uuuuu-01-0F','InChI=1S/C36H50N2O5S/c1-22(4-17-34(41)38-25-8-12-28(13-9-25)44(42,43)27-10-6-24(37)7-11-27)30-15-16-31-29-14-5-23-20-26(39)18-19-35(23,2)32(29)21-33(40)36(30,31)3/h6-13,22-23,26,29-33,39-40H,4-5,14-21,37H2,1-3H3,(H,38,41)/t22-,23-,26-,29+,30-,31+,32+,33+,','InChIKey=QJEZJOJXTREAEL-MMSRPOPVSA-N','CC(CCC(=O)Nc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(12472,0,0,'5442-43-3','Consistent with Molecular Formula','C7H10ClN3O',187.6285,NULL,'151F12630AC754FB-FICuS-01-4C','151F12630AC754FB-FICTS-01-2B','15E3B586354A8DB5-uuuuu-01-09','InChI=1S/C7H9N3O.ClH/c8-5-1-3-6(4-2-5)10-7(9)11;/h1-4H,8H2,(H3,9,10,11);1H','InChIKey=RZGXQGRQLOTJBS-UHFFFAOYSA-N','Cl.NC(=O)Nc1ccc(N)cc1',NULL),
	(12473,0,1,NULL,'Consistent with Molecular Formula','C15H16Cl2N4O4S2',451.3418,NULL,'56F1B74E60351A1F-FICuS-01-52','98AECBD4FEE89224-FICTS-01-73','560D10AB5FB8C351-uuuuu-01-0A','InChI=1S/C15H15ClN4O4S2.ClH/c16-11(9-19-12-1-5-14(6-2-12)25(17,21)22)10-20-13-3-7-15(8-4-13)26(18,23)24;/h1-10,19H,(H2,17,21,22)(H2,18,23,24);1H/b11-9+,20-10+;','InChIKey=SFRLCGVZPPARPL-HICGFUFESA-N','Cl.NS(=O)(=O)c1ccc(/N=C/C(Cl)=C\\Nc2ccc(S(N)(=O)=O)cc2)cc1','1'),
	(12474,0,0,'5463-02-5','Consistent with Molecular Formula','C26H16Cl6N4O3',645.1554,NULL,'AB5DAAB5697FA578-FICuS-01-8D','AB5DAAB5697FA578-FICTS-01-6C','AB5DAAB5697FA578-uuuuu-01-3C','InChI=1S/C26H16Cl6N4O3/c27-13-1-7-23(21(9-13)35-25(37)33-15-3-5-17(29)19(31)11-15)39-24-8-2-14(28)10-22(24)36-26(38)34-16-4-6-18(30)20(32)12-16/h1-12H,(H2,33,35,37)(H2,34,36,38)','InChIKey=GHLJCGNOGMBDRD-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Nc1cc(Cl)ccc1Oc1ccc(Cl)cc1NC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(12475,0,0,'5428-54-6','Consistent with Molecular Formula','C7H7NO3',153.1372,'5-Nitro-2-cresol\no-Cresol, 5-nitro-\n2-Methyl-5-nitrophenol\n2-Hydroxy-4-nitrotoluene\nPhenol, 2-methyl-5-nitro-','A56F61B4D6565455-FICuS-01-4E','A56F61B4D6565455-FICTS-01-2D','A56F61B4D6565455-uuuuu-01-FD','InChI=1S/C7H7NO3/c1-5-2-3-6(8(10)11)4-7(5)9/h2-4,9H,1H3','InChIKey=UMFDLIXUUJMPSI-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1O',NULL),
	(12476,0,0,'135-12-6','Consistent with Molecular Formula','C12H7Cl2NO3',284.0982,'4,4\'-Dichloro-2-nitrodiphenyl ether\n4-Chloro-2-nitrophenyl p-chlorophenyl ether\nEther, 4-chlorophenyl(4\'-chloro-2\'-nitro)phenyl\nWLN: WNR CG FOR DG\nBenzene, 4-chloro-1-(4-chlorophenoxy)-2-nitro-\nEther, 4-chloro-2-nitrophenyl p-chlorophenyl\n4,4\'-Dichlor-2-nitrodifenylether','27187B0C43936E72-FICuS-01-3C','27187B0C43936E72-FICTS-01-1B','27187B0C43936E72-uuuuu-01-EB','InChI=1S/C12H7Cl2NO3/c13-8-1-4-10(5-2-8)18-12-6-3-9(14)7-11(12)15(16)17/h1-7H','InChIKey=XEGBVDXTOVJCSJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1Oc1ccc(Cl)cc1',NULL),
	(12477,0,0,'1836-74-4','Consistent with Molecular Formula','C12H8ClNO3',249.6531,'p-Chlorophenyl p-nitrophenyl ether\nEther, 4-chlorophenyl 4-nitrophenyl\nBenzene, 1-chloro-4-(4-nitrophenoxy)-\nEther, p-chlorophenyl p-nitrophenyl','D7290AB4848FAE9C-FICuS-01-80','D7290AB4848FAE9C-FICTS-01-5F','D7290AB4848FAE9C-uuuuu-01-2F','InChI=1S/C12H8ClNO3/c13-9-1-5-11(6-2-9)17-12-7-3-10(4-8-12)14(15)16/h1-8H','InChIKey=GDEZSMXXDMVYHT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(Cl)cc2)cc1',NULL),
	(12478,0,0,'5442-44-4','Consistent with Molecular Formula','C13H10ClNO3',263.6799,'Benzene, 1-methyl-4-[(4-nitrophenyl)methoxy]-\nBenzene, 1-chloro-4-[(4-nitrophenyl)methoxy]-','B1A3BFC942679214-FICuS-01-55','B1A3BFC942679214-FICTS-01-34','B1A3BFC942679214-uuuuu-01-04','InChI=1S/C13H10ClNO3/c14-11-3-7-13(8-4-11)18-9-10-1-5-12(6-2-10)15(16)17/h1-8H,9H2','InChIKey=NQKCYXDZXDGEOV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(COc2ccc(Cl)cc2)cc1',NULL),
	(12479,0,0,'1694-92-4','Consistent with Molecular Formula','C6H4ClNO4S',221.6149,'o-Nitrophenylsulfonyl chloride\no-Nitrobenzenesulfonyl chloride\n2-Nitrobenzenesulfonyl chloride\nBenzenesulfonyl chloride, 2-nitro-\nBenzenesulfonyl chloride, o-nitro-','902FD35FAA90D52E-FICuS-01-75','902FD35FAA90D52E-FICTS-01-54','902FD35FAA90D52E-uuuuu-01-24','InChI=1S/C6H4ClNO4S/c7-13(11,12)6-4-2-1-3-5(6)8(9)10/h1-4H','InChIKey=WPHUUIODWRNJLO-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)Cl',NULL),
	(12480,0,0,'5428-55-7','Consistent with Molecular Formula','C7H5NNaO6S',254.1694,NULL,'686D688CD4F210E2-FICuS-01-60','686D688CD4F210E2-FICTS-01-3F','E38A8483B489A24A-uuuuu-01-0D','InChI=1S/C7H5NO6S.Na/c9-4-5-1-2-6(8(10)11)3-7(5)15(12,13)14;/h1-4H,(H,12,13,14);/q;+1','InChIKey=HKRCHHDQYLMMPT-UHFFFAOYSA-N','O=Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)O.[Na+]',NULL),
	(12481,0,1,'5470-48-4','Consistent with Molecular Formula','C8H8N4O2S',224.2368,'p-Nitrobenzaldehyde thiosemicarbazone\n4-Nitrobenzaldehyde thiosemicarbazone\nWLN: WNR D1UNMYZUS\nHydrazinecarbothioamide, 2-[(4-nitrophenyl)methylene]-\nBenzaldehyde, p-nitro-, thiosemicarbazone','1D0D1D301F3659FD-FICuS-01-60','1D0D1D301F3659FD-FICTS-01-3F','AF788FC8CCDE216A-uuuuu-01-4E','InChI=1S/C8H8N4O2S/c9-8(15)11-10-5-6-1-3-7(4-2-6)12(13)14/h1-5H,(H3,9,11,15)/b10-5+','InChIKey=HSDCBIHJEGDMDO-BJMVGYQFSA-N','NC(=S)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(12482,1,0,'5442-45-5','Consistent with Molecular Formula','C13H14N2O7',310.2628,NULL,'DF8E001F400A718A-FICuS-01-5B','DF8E001F400A718A-FICTS-01-3A','DF8E001F400A718A-uuuuu-01-0A','InChI=1S/C13H14N2O7/c1-13(12(19)20,7-6-10(16)17)14-11(18)8-2-4-9(5-3-8)15(21)22/h2-5H,6-7H2,1H3,(H,14,18)(H,16,17)(H,19,20)','InChIKey=JPCSDMAVHSDIKO-UHFFFAOYSA-N','CC(CCC(=O)O)(NC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(12483,0,0,'26199-83-7','Consistent with Molecular Formula','C8H10N2O4S',230.238,NULL,'5FE7A3F5E90EC966-FICuS-01-88','5FE7A3F5E90EC966-FICTS-01-67','5FE7A3F5E90EC966-uuuuu-01-37','InChI=1S/C8H10N2O4S/c1-9(2)15(13,14)8-5-3-4-7(6-8)10(11)12/h3-6H,1-2H3','InChIKey=SIAFPFYUZDZDQD-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(12484,0,0,'5442-46-6','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'A534130085B19181-FICuS-01-1B','A534130085B19181-FICTS-01-FA','A534130085B19181-uuuuu-01-CA','InChI=1S/C13H12N2O3/c1-18-11-7-8-12(13(9-11)15(16)17)14-10-5-3-2-4-6-10/h2-9,14H,1H3','InChIKey=UJOUHSUSULMZDW-UHFFFAOYSA-N','COc1ccc(Nc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(12485,0,0,'5433-86-3','Consistent with Molecular Formula','C14H12N2O5S',320.3192,NULL,'8B672FF66678CFEC-FICuS-01-8E','8B672FF66678CFEC-FICTS-01-6D','8B672FF66678CFEC-uuuuu-01-3D','InChI=1S/C14H12N2O5S/c1-10(17)11-2-4-12(5-3-11)15-22(20,21)14-8-6-13(7-9-14)16(18)19/h2-9,15H,1H3','InChIKey=BXAFWSDZHMBUEV-UHFFFAOYSA-N','CC(=O)c1ccc(NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(12486,0,1,'2501-02-2','Consistent with Molecular Formula','C14H10N2O4',270.244,'p,p\'-Dinitrostilbene\n4,4\'-Dinitrostilbene\nBenzene, 1,1\'-(1,2-ethenediyl)bis[4-nitro-\nStilbene, 4,4\'-dinitro-','14815B6E423883C0-FICuS-01-36','14815B6E423883C0-FICTS-01-15','14815B6E423883C0-uuuuu-01-E5','InChI=1S/C14H10N2O4/c17-15(18)13-7-3-11(4-8-13)1-2-12-5-9-14(10-6-12)16(19)20/h1-10H','InChIKey=CLVIIRIMEIEKOQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(12487,0,0,'5442-47-7','Consistent with Molecular Formula','C19H15Cl2N3O',372.253,'6-chloro-2-methoxy-N-(pyridin-3 yl)acridin-9-amine, dihydrochloride','01F392A372CB6387-FICuS-01-46','01F392A372CB6387-FICTS-01-25','010F35464D46BAC9-uuuuu-01-00','InChI=1S/C19H14ClN3O.ClH/c1-24-14-5-7-17-16(10-14)19(22-13-3-2-8-21-11-13)15-6-4-12(20)9-18(15)23-17;/h2-11H,1H3,(H,22,23);1H','InChIKey=XKQHXSHCGDTEOW-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3cccnc3)c2c1.Cl',NULL),
	(12488,0,0,'90-45-9','Consistent with Molecular Formula','C13H10N2',194.2354,'9AA\nMonacrin\nAminacrin\nAminacrine\nIzoacridina\nAminoacridine\n9-Aminoacridine\nAcramine Yellow\n10-Amino-5-azaanthracene\nWLN: T C666 BNJ IZ\n9-Acridinamine\nAcridine, 9-amino-','7557D9A460983C43-FICuS-01-45','7557D9A460983C43-FICTS-01-24','7557D9A460983C43-uuuuu-01-F4','InChI=1S/C13H10N2/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1-8H,(H2,14,15)','InChIKey=XJGFWWJLMVZSIG-UHFFFAOYSA-N','Nc1c2ccccc2nc2ccccc12',NULL),
	(12489,1,0,NULL,'Consistent with Molecular Formula','C24H33Cl2N3O2',466.4496,NULL,'0FBD7D58A04E8F29-FICuS-01-7E','0FBD7D58A04E8F29-FICTS-01-5D','0F41DABD9FC35667-uuuuu-01-29','InChI=1S/C24H32ClN3O2.ClH/c1-6-28(7-2)12-8-9-16(3)26-24-18-11-10-17(25)13-20(18)27-21-15-23(30-5)22(29-4)14-19(21)24;/h10-11,13-16H,6-9,12H2,1-5H3,(H,26,27);1H','InChIKey=CSEWKOBGWBDZIS-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c2ccc(Cl)cc2nc2cc(OC)c(OC)cc12.Cl','1'),
	(12490,0,0,'13365-38-3','Consistent with Molecular Formula','C21H19N3',313.4012,'WIN 1701\nNSC 13002\nAcridine, 9-(p-dimethylaminoanilino)-\nAcridine, 9-[p-(dimethylamino)anilino]-\nWLN: T C666 BNJ IMR DN1&1\n1,4-Benzenediamine, N\'-9-acridinyl-N,N-dimethyl-\nAcridine, 9-[[p-(dimethylamino)phenyl]amino]-','016E980E78FF934F-FICuS-01-6A','016E980E78FF934F-FICTS-01-49','016E980E78FF934F-uuuuu-01-19','InChI=1S/C21H19N3/c1-24(2)16-13-11-15(12-14-16)22-21-17-7-3-5-9-19(17)23-20-10-6-4-8-18(20)21/h3-14H,1-2H3,(H,22,23)','InChIKey=WBERNRVMJQYKKR-UHFFFAOYSA-N','CN(C)c1ccc(Nc2c3ccccc3nc3ccccc23)cc1',NULL),
	(12491,1,0,'73972-50-6','Consistent with Molecular Formula','C22H29ClN4O5',464.9479,'Propanediamine, N,N-diethyl-N\'-(2,3-dimethoxy-6-nitro-9-acridinyl)-, dihydrochloride\n1-Diethylamino-3-(2,3-dimethoxy-6-nitro-9-acridinylamino)-2-propanol dihydrochloride\n2-Propanol, 1-diethylamino-3-(2,3-dimethoxy-6-nitro-9-acridinylamino)-, dihydrochloride\nWLN: T C666 BNJ EO1 FO1 IM1YQ1N2&2 MNW &GH 2\n2-Propanol, 1-(diethylamino)-3-[(2,3-dimethoxy-6-nitro-9-acridinyl)amino]-, dihydrochloride','8AE6352E8BAE74EE-FICuS-01-8F','8AE6352E8BAE74EE-FICTS-01-6E','8A1A92CBB423ADA0-uuuuu-01-22','InChI=1S/C22H28N4O5.ClH/c1-5-25(6-2)13-15(27)12-23-22-16-8-7-14(26(28)29)9-18(16)24-19-11-21(31-4)20(30-3)10-17(19)22;/h7-11,15,27H,5-6,12-13H2,1-4H3,(H,23,24);1H','InChIKey=YDEWUVKTIHHCKK-UHFFFAOYSA-N','CCN(CC)CC(O)CNc1c2ccc([N+](=O)[O-])cc2nc2cc(OC)c(OC)cc12.Cl','1'),
	(12492,0,0,'5463-03-6','Consistent with Molecular Formula','C17H20ClN3O',317.8175,NULL,'7D70CDF594AAC05C-FICuS-01-85','7D70CDF594AAC05C-FICTS-01-64','7D8C6A10AB271912-uuuuu-01-FD','InChI=1S/C17H19N3O.ClH/c21-12-11-18-9-10-19-17-13-5-1-3-7-15(13)20-16-8-4-2-6-14(16)17;/h1-8,18,21H,9-12H2,(H,19,20);1H','InChIKey=MJGOACOWUIHZMY-UHFFFAOYSA-N','Cl.OCCNCCNc1c2ccccc2nc2ccccc12',NULL),
	(12493,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N3O',352.2626,NULL,'9C0510F8D132E5BF-FICuS-01-63','9C0510F8D132E5BF-FICTS-01-42','9CF9B71DEEBF3CF1-uuuuu-01-5E','InChI=1S/C17H18ClN3O.ClH/c18-12-5-6-14-16(11-12)21-15-4-2-1-3-13(15)17(14)20-8-7-19-9-10-22;/h1-6,11,19,22H,7-10H2,(H,20,21);1H','InChIKey=IOYAUVHRFQXQGR-UHFFFAOYSA-N','Cl.OCCNCCNc1c2ccccc2nc2cc(Cl)ccc12',NULL),
	(12494,0,0,'38915-78-5','Consistent with Molecular Formula','C18H22ClN3O2',347.8437,'Ethanol, 2-[(2-[(2-methoxy-9-acridinyl)amino]ethyl)amino]-, dihydrochloride','7D25280475452985-FICuS-01-24','7D25280475452985-FICTS-01-03','7DD98FE14AC8F0CB-uuuuu-01-4D','InChI=1S/C18H21N3O2.ClH/c1-23-13-6-7-17-15(12-13)18(20-9-8-19-10-11-22)14-4-2-3-5-16(14)21-17;/h2-7,12,19,22H,8-11H2,1H3,(H,20,21);1H','InChIKey=DNXHYKAEDGGTER-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCNCCO)c2c1.Cl',NULL),
	(12495,0,0,'5427-30-5','Consistent with Molecular Formula','C6H8NO3P',173.1079,'3-Phosphonoaniline\nm-Aminophenylphosphonic acid\nm-Aminobenzenephosphonic acid\n3-Aminobenzenephosphonic acid\n(3-Aminophenyl)phosphonic acid\n(m-Aminophenyl)phosphonic acid\nPhosphonic acid, (m-aminophenyl)-\nPhosphonic acid, (3-aminophenyl)-','4B9FA4AC46727CBA-FICuS-01-85','4B9FA4AC46727CBA-FICTS-01-64','4B9FA4AC46727CBA-uuuuu-01-34','InChI=1S/C6H8NO3P/c7-5-2-1-3-6(4-5)11(8,9)10/h1-4H,7H2,(H2,8,9,10)','InChIKey=MZZQBSHNCYWSTL-UHFFFAOYSA-N','Nc1cccc(P(=O)(O)O)c1',NULL),
	(12496,0,0,'5427-31-6','Consistent with Molecular Formula','C6H9ClN2O2',176.6023,NULL,'B31BA060862A8E55-FICuS-01-4E','F4D62B214676FFBA-FICTS-01-57','B3E70785B9A7571B-uuuuu-01-0D','InChI=1S/C6H8N2O2.ClH/c1-4-7-5(3-9)2-6(10)8-4;/h2,9H,3H2,1H3,(H,7,8,10);1H','InChIKey=CYBRSNYEIPXOTK-UHFFFAOYSA-N','Cc1nc(=O)cc(CO)[nH]1.Cl',NULL),
	(12497,0,0,'5427-32-7','Consistent with Molecular Formula','C6H10N3OP',171.1383,NULL,'F5C340BDFAA65E0D-FICuS-01-8E','F5C340BDFAA65E0D-FICTS-01-6D','F5C340BDFAA65E0D-uuuuu-01-3D','InChI=1S/C6H10N3OP/c7-5-2-1-3-6(4-5)11(8,9)10/h1-4H,7H2,(H4,8,9,10)','InChIKey=MRHMGYYQHFADBB-UHFFFAOYSA-N','Nc1cccc(P(N)(N)=O)c1',NULL),
	(12498,0,0,'2316-64-5','Consistent with Molecular Formula','C7H7BrO2',203.0351,'Bromsalizol\nBromosaligenin\n5-Bromosaligenin\n5-Bromosalicyl alcohol\n5-Bromo-2-hydroxybenzyl alcohol\nBenzenemethanol, 5-bromo-2-hydroxy-\nBenzyl alcohol, 5-bromo-2-hydroxy-','E96F621309BF5E93-FICuS-01-64','E96F621309BF5E93-FICTS-01-43','E96F621309BF5E93-uuuuu-01-13','InChI=1S/C7H7BrO2/c8-6-1-2-7(10)5(3-6)4-9/h1-3,9-10H,4H2','InChIKey=KNKRHSVKIORZQB-UHFFFAOYSA-N','OCc1cc(Br)ccc1O',NULL),
	(12499,0,0,'5442-48-8','Consistent with Molecular Formula','C9H11Cl2NO',220.098,NULL,'E7D4B48D3ACDB8BC-FICuS-01-A7','E7D4B48D3ACDB8BC-FICTS-01-86','E7281368054061F2-uuuuu-01-D6','InChI=1S/C9H10ClNO.ClH/c10-8-3-1-7(2-4-8)9(12)5-6-11;/h1-4H,5-6,11H2;1H','InChIKey=GDTIDHXAYUHDNB-UHFFFAOYSA-N','Cl.NCCC(=O)c1ccc(Cl)cc1',NULL),
	(12500,0,0,'5427-34-9','Consistent with Molecular Formula','C12H18Cl2N2',261.1936,NULL,'4AED83E259F950C6-FICuS-01-72','4AED83E259F950C6-FICTS-01-51','4AED83E259F950C6-uuuuu-01-21','InChI=1S/C12H18Cl2N2/c1-3-16(4-2)8-7-15-12-6-5-10(13)9-11(12)14/h5-6,9,15H,3-4,7-8H2,1-2H3','InChIKey=WAEJYDLFFMBWPU-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(Cl)cc1Cl',NULL),
	(12501,0,0,'5442-49-9','Consistent with Molecular Formula','C12H19ClN2',226.7485,NULL,'916CDD56A257B270-FICuS-01-57','916CDD56A257B270-FICTS-01-36','916CDD56A257B270-uuuuu-01-06','InChI=1S/C12H19ClN2/c1-3-15(4-2)9-8-14-12-7-5-6-11(13)10-12/h5-7,10,14H,3-4,8-9H2,1-2H3','InChIKey=ZZKMDVYMXCIPIF-UHFFFAOYSA-N','CCN(CC)CCNc1cccc(Cl)c1',NULL),
	(12502,0,0,'5427-35-0','Consistent with Molecular Formula','C12H19ClN2',226.7485,NULL,'206C89ABEC1D75FA-FICuS-01-86','206C89ABEC1D75FA-FICTS-01-65','206C89ABEC1D75FA-uuuuu-01-35','InChI=1S/C12H19ClN2/c1-3-15(4-2)10-9-14-12-7-5-11(13)6-8-12/h5-8,14H,3-4,9-10H2,1-2H3','InChIKey=NCAAIVMJHDTUNT-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(Cl)cc1',NULL),
	(12503,0,0,'6339-32-8','Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'6181FC7FCE657846-FICuS-01-69','6181FC7FCE657846-FICTS-01-48','617D5B9AF1E8A108-uuuuu-01-17','InChI=1S/C13H19NO.ClH/c15-13-9-5-4-6-11(13)10-14-12-7-2-1-3-8-12;/h4-6,9,12,14-15H,1-3,7-8,10H2;1H','InChIKey=MYKLVKMACBGRPF-UHFFFAOYSA-N','Cl.Oc1ccccc1CNC1CCCCC1',NULL),
	(12504,0,0,'6339-33-9','Consistent with Molecular Formula','C14H10N2',206.2464,NULL,'906BFFF36DE4E263-FICuS-01-80','906BFFF36DE4E263-FICTS-01-5F','906BFFF36DE4E263-uuuuu-01-2F','InChI=1S/C14H10N2/c15-13-11-8-4-5-9-12(11)16-14(13)10-6-2-1-3-7-10/h1-9,15H/b15-13+','InChIKey=ZQMAICYNJSHFAG-FYWRMAATSA-N','N=C1C(c2ccccc2)=Nc2ccccc21',NULL),
	(12505,0,0,'6339-34-0','Consistent with Molecular Formula','C14H12Cl2N7OP',396.1749,NULL,'BC011CBBE17769E4-FICuS-01-71','BC011CBBE17769E4-FICTS-01-50','BC011CBBE17769E4-uuuuu-01-20','InChI=1S/C14H12Cl2N7OP/c15-9-5-18-13(19-6-9)22-25(24,12-3-1-2-11(17)4-12)23-14-20-7-10(16)8-21-14/h1-8H,17H2,(H2,18,19,20,21,22,23,24)','InChIKey=FEKFSELIBXCMBI-UHFFFAOYSA-N','Nc1cccc(P(=O)(Nc2ncc(Cl)cn2)Nc2ncc(Cl)cn2)c1',NULL),
	(12506,0,0,'6339-37-3','Consistent with Molecular Formula','C14H14ClNO2',263.7231,NULL,'4B79A11022DB8E81-FICuS-01-50','4B79A11022DB8E81-FICTS-01-2F','4B8506F51D5657CF-uuuuu-01-0F','InChI=1S/C14H13NO2.ClH/c1-2-4-12(5-3-1)15-9-11-6-7-13-14(8-11)17-10-16-13;/h1-8,15H,9-10H2;1H','InChIKey=OEMORSCFQRNWTE-UHFFFAOYSA-N','Cl.c1ccc(NCc2ccc3c(c2)OCO3)cc1',NULL),
	(12507,0,0,'73057-58-6','Consistent with Molecular Formula','C14H16ClNO',249.7395,NULL,'5336057B85E311DA-FICuS-01-42','5336057B85E311DA-FICTS-01-21','53CAA29EBA6EC894-uuuuu-01-39','InChI=1S/C14H15NO.ClH/c16-14-9-5-4-8-13(14)11-15-10-12-6-2-1-3-7-12;/h1-9,15-16H,10-11H2;1H','InChIKey=DJBQZBKIXNAJCP-UHFFFAOYSA-N','Cl.Oc1ccccc1CNCc1ccccc1',NULL),
	(12508,0,0,'5427-36-1','Consistent with Molecular Formula','C14H18ClN3O',279.7687,NULL,'848BA354AABA0620-FICuS-01-57','848BA354AABA0620-FICTS-01-36','848BA354AABA0620-uuuuu-01-06','InChI=1S/C14H18ClN3O/c15-11-5-6-12-13(9-11)17-10-18-14(12)16-7-3-1-2-4-8-19/h5-6,9-10,19H,1-4,7-8H2,(H,16,17,18)','InChIKey=PXZDBGAWTMVRJW-UHFFFAOYSA-N','OCCCCCCNc1ncnc2cc(Cl)ccc12',NULL),
	(12509,0,0,'5427-37-2','Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'0EC6C861B8C2A920-FICuS-01-62','0EC6C861B8C2A920-FICTS-01-41','0E3A6F84874F706E-uuuuu-01-12','InChI=1S/C14H19NO2.ClH/c1-2-4-12(5-3-1)15-9-11-6-7-13-14(8-11)17-10-16-13;/h6-8,12,15H,1-5,9-10H2;1H','InChIKey=BILHUAGLEOWGSF-UHFFFAOYSA-N','Cl.c1cc2c(cc1CNC1CCCCC1)OCO2',NULL),
	(12510,0,0,'6941-39-5','Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'265D43C44AA0027D-FICuS-01-49','265D43C44AA0027D-FICTS-01-28','26A1E421752DDB33-uuuuu-01-FA','InChI=1S/C14H21NO.ClH/c1-16-14-10-6-5-7-12(14)11-15-13-8-3-2-4-9-13;/h5-7,10,13,15H,2-4,8-9,11H2,1H3;1H','InChIKey=BMZMAGYKLINNGG-UHFFFAOYSA-N','COc1ccccc1CNC1CCCCC1.Cl',NULL),
	(12511,0,0,'5427-38-3','Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'79D13D3C4C5D9A60-FICuS-01-69','79D13D3C4C5D9A60-FICTS-01-48','792D9AD973D0432E-uuuuu-01-0F','InChI=1S/C14H21NO2.ClH/c1-17-14-9-11(7-8-13(14)16)10-15-12-5-3-2-4-6-12;/h7-9,12,15-16H,2-6,10H2,1H3;1H','InChIKey=ISFDNONNUOXXSV-UHFFFAOYSA-N','COc1cc(CNC2CCCCC2)ccc1O.Cl',NULL),
	(12512,0,0,'5427-39-4','Consistent with Molecular Formula','C15H18ClNO',263.7663,NULL,'6545FE8F7647A5D9-FICuS-01-6F','6545FE8F7647A5D9-FICTS-01-4E','65B9596A49CA7C97-uuuuu-01-1C','InChI=1S/C15H17NO.ClH/c17-15-9-5-4-8-14(15)12-16-11-10-13-6-2-1-3-7-13;/h1-9,16-17H,10-12H2;1H','InChIKey=MTQPGSAPSSMGHI-UHFFFAOYSA-N','Cl.Oc1ccccc1CNCCc1ccccc1',NULL),
	(12513,0,0,'5427-40-7','Consistent with Molecular Formula','C15H26N2O',250.3832,NULL,'C18F53754DB8A025-FICuS-01-57','C18F53754DB8A025-FICTS-01-36','C18F53754DB8A025-uuuuu-01-06','InChI=1S/C15H26N2O/c1-4-6-10-17(11-7-5-2)12-14-8-9-16-13(3)15(14)18/h8-9,18H,4-7,10-12H2,1-3H3','InChIKey=BQMPHVPRLTVKCQ-UHFFFAOYSA-N','CCCCN(CCCC)Cc1ccnc(C)c1O',NULL),
	(12514,0,0,'5427-41-8','Consistent with Molecular Formula','C16H24ClN3',293.8387,NULL,'741BFF640E642DBD-FICuS-01-76','741BFF640E642DBD-FICTS-01-55','74E7588131E9F4F3-uuuuu-01-08','InChI=1S/C16H23N3.ClH/c1-3-19(4-2)11-5-9-18-16-7-6-14-8-10-17-13-15(14)12-16;/h6-8,10,12-13,18H,3-5,9,11H2,1-2H3;1H','InChIKey=XEXSKVVOLNGDIQ-UHFFFAOYSA-N','CCN(CC)CCCNc1ccc2ccncc2c1.Cl',NULL),
	(12515,0,0,NULL,'Consistent with Molecular Formula','C16H23N3O2',289.3766,NULL,'092ECD761E3641FD-FICuS-01-69','C569973040D2B1DA-FICTS-01-32','092ECD761E3641FD-uuuuu-01-18','InChI=1S/C16H23N3O2/c1-3-19(4-2)9-5-8-17-14-11-13(20)10-12-6-7-15(21)18-16(12)14/h6-7,10-11,17,20H,3-5,8-9H2,1-2H3,(H,18,21)','InChIKey=RQGJIRIFGANFQY-UHFFFAOYSA-N','CCN(CC)CCCNc1cc(O)cc2ccc(=O)[nH]c12',NULL),
	(12516,0,0,'5427-42-9','Consistent with Molecular Formula','C17H22ClN3',303.8339,NULL,'8F13001CBF99DB6E-FICuS-01-78','8F13001CBF99DB6E-FICTS-01-57','8F13001CBF99DB6E-uuuuu-01-27','InChI=1S/C17H22ClN3/c18-13-6-7-15-16(8-9-20-17(15)12-13)21-11-10-19-14-4-2-1-3-5-14/h6-9,12,14,19H,1-5,10-11H2,(H,20,21)','InChIKey=IUBMTYVIPGXROV-UHFFFAOYSA-N','Clc1ccc2c(NCCNC3CCCCC3)ccnc2c1',NULL),
	(12517,0,0,NULL,'Consistent with Molecular Formula','C17H25N3O2',303.4034,NULL,'EE73283B2EBD50C8-FICuS-01-77','EE73283B2EBD50C8-FICTS-01-56','EE73283B2EBD50C8-uuuuu-01-26','InChI=1S/C17H25N3O2/c1-5-19(6-2)10-7-11-20-16-9-8-14(22-4)12-15(16)18-13(3)17(20)21/h8-9,12H,5-7,10-11H2,1-4H3','InChIKey=TXSDIPXXRIXCHJ-UHFFFAOYSA-N','CCN(CC)CCCn1c(=O)c(C)nc2cc(OC)ccc21',NULL),
	(12518,1,0,'5442-51-3','Consistent with Molecular Formula','C18H14ClNO5S',391.8253,'2-(6-chloro-2-methoxyacridin-9-ylthio)succinic acid','DDB4F49B06E63782-FICuS-01-6F','DDB4F49B06E63782-FICTS-01-4E','DDB4F49B06E63782-uuuuu-01-1E','InChI=1S/C18H14ClNO5S/c1-25-10-3-5-13-12(7-10)17(26-15(18(23)24)8-16(21)22)11-4-2-9(19)6-14(11)20-13/h2-7,15H,8H2,1H3,(H,21,22)(H,23,24)','InChIKey=ZALYDQBRKPRPPO-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(SC(CC(=O)O)C(=O)O)c2c1','1'),
	(12519,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO',299.7993,NULL,'453719D21147D4B7-FICuS-01-38','453719D21147D4B7-FICTS-01-17','45CBBE372ECA0DF9-uuuuu-01-43','InChI=1S/C18H17NO.ClH/c1-13-10-18(20-2)19-17-9-8-15(12-16(13)17)11-14-6-4-3-5-7-14;/h3-10,12H,11H2,1-2H3;1H','InChIKey=REQQKBBSUFVMAA-UHFFFAOYSA-N','COc1cc(C)c2cc(Cc3ccccc3)ccc2n1.Cl',NULL),
	(12520,0,0,'5427-44-1','Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'4243AFB580A28B94-FICuS-01-54','4243AFB580A28B94-FICTS-01-33','4243AFB580A28B94-uuuuu-01-03','InChI=1S/C18H17N3O/c19-18(22)21(12-14-6-2-1-3-7-14)13-15-10-11-20-17-9-5-4-8-16(15)17/h1-11H,12-13H2,(H2,19,22)','InChIKey=ABDQYCZWFWHRKN-UHFFFAOYSA-N','NC(=O)N(Cc1ccccc1)Cc1ccnc2ccccc12',NULL),
	(12521,0,0,'5442-54-6','Consistent with Molecular Formula','C18H23NO',269.3858,NULL,'F77E7CA5659D0D73-FICuS-01-76','F77E7CA5659D0D73-FICTS-01-55','F77E7CA5659D0D73-uuuuu-01-25','InChI=1S/C18H23NO/c20-18-15(10-6-9-14-7-2-1-3-8-14)13-19-17-12-5-4-11-16(17)18/h4-5,11-14H,1-3,6-10H2,(H,19,20)','InChIKey=QBMDNJNOKKEASW-UHFFFAOYSA-N','Oc1c(CCCC2CCCCC2)cnc2ccccc12',NULL),
	(12522,0,0,'5427-45-2','Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'DB5B6B208C373A3B-FICuS-01-6C','95DBDAE61906679E-FICTS-01-55','DB5B6B208C373A3B-uuuuu-01-1B','InChI=1S/C18H23NO2/c20-17-14-10-4-5-12-16(14)19-18(21)15(17)11-6-9-13-7-2-1-3-8-13/h4-5,10,12-13H,1-3,6-9,11H2,(H2,19,20,21)','InChIKey=MYEOTJDGYRQIFA-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(O)c1CCCC1CCCCC1',NULL),
	(12523,0,0,'5427-46-3','Consistent with Molecular Formula','C18H33N3',291.4788,'N,N-Bis(2-Diethylaminoethyl)aniline\n1,1,7,7-Tetraethyl-4-phenyldiethylenetriamine\nDiethylenetriamine, 1,1,7,7-tetraethyl-4-phenyl-\n1,2-Ethanediamine, N-[2-(diethylamino)ethyl]-N\',N\'-diethyl-N-phenyl-','A4FADC3C65E3ADBA-FICuS-01-AB','A4FADC3C65E3ADBA-FICTS-01-8A','A4FADC3C65E3ADBA-uuuuu-01-5A','InChI=1S/C18H33N3/c1-5-19(6-2)14-16-21(17-15-20(7-3)8-4)18-12-10-9-11-13-18/h9-13H,5-8,14-17H2,1-4H3','InChIKey=FPVVUDMZUOYOEU-UHFFFAOYSA-N','CCN(CC)CCN(CCN(CC)CC)c1ccccc1',NULL),
	(12524,0,0,'5427-47-4','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'4DA1159E026FF202-FICuS-01-4D','4DA1159E026FF202-FICTS-01-2C','4DA1159E026FF202-uuuuu-01-FC','InChI=1S/C19H17NO2/c1-3-19(21)16-12-18(13-7-5-4-6-8-13)20-17-10-9-14(22-2)11-15(16)17/h4-12H,3H2,1-2H3','InChIKey=QQAGJERGORPIIU-UHFFFAOYSA-N','CCC(=O)c1cc(-c2ccccc2)nc2ccc(OC)cc12',NULL),
	(12525,0,0,'2298-49-9','Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'9C3B7E8BF4978E2A-FICuS-01-88','9C3B7E8BF4978E2A-FICTS-01-67','9CC7D96ECB1A5764-uuuuu-01-31','InChI=1S/C19H21NO2.ClH/c1-20(14-12-18(21)16-8-4-2-5-9-16)15-13-19(22)17-10-6-3-7-11-17;/h2-11H,12-15H2,1H3;1H','InChIKey=CJSBLVBMWYQMSS-UHFFFAOYSA-N','CN(CCC(=O)c1ccccc1)CCC(=O)c1ccccc1.Cl',NULL),
	(12526,0,0,'5463-04-7','Consistent with Molecular Formula','C21H30ClN3O4',423.9387,NULL,'CB98EA8A0233355D-FICuS-01-65','CB98EA8A0233355D-FICTS-01-44','318B85F2756499B3-uuuuu-01-F6','InChI=1S/C19H28ClN3.C2H2O4/c1-3-23(4-2)13-8-6-5-7-11-21-18-15-17(20)14-16-10-9-12-22-19(16)18;3-1(4)2(5)6/h9-10,12,14-15,21H,3-8,11,13H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=DDAYWTLCWLRKQE-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1cc(Cl)cc2cccnc12.O=C(O)C(=O)O',NULL),
	(12527,2,0,'6941-40-8','Consistent with Molecular Formula','C19H28ClN3',333.9033,NULL,'A0CEC8A3C02EB185-FICuS-01-79','A0CEC8A3C02EB185-FICTS-01-58','A0326F46FFA368CB-uuuuu-01-25','InChI=1S/C19H27N3.ClH/c1-3-22(4-2)17-12-10-16(11-13-17)21-18-9-5-7-15-8-6-14-20-19(15)18;/h5-9,14,16-17,21H,3-4,10-13H2,1-2H3;1H','InChIKey=RZPFUSJUYDNSBA-UHFFFAOYSA-N','CCN(CC)C1CCC(Nc2cccc3cccnc23)CC1.Cl','1'),
	(12528,0,0,'5427-49-6','Consistent with Molecular Formula','C19H30ClN5',363.9325,NULL,'DD5B7C621CD12D1E-FICuS-01-7D','DD5B7C621CD12D1E-FICTS-01-5C','DDA7DB87235CF450-uuuuu-01-27','InChI=1S/C19H29N5.ClH/c20-8-3-11-23-13-15-24(16-14-23)12-4-10-21-18-7-1-5-17-6-2-9-22-19(17)18;/h1-2,5-7,9,21H,3-4,8,10-16,20H2;1H','InChIKey=QCIMHQOMPDPWBH-UHFFFAOYSA-N','Cl.NCCCN1CCN(CCCNc2cccc3cccnc23)CC1',NULL),
	(12529,0,0,'5442-55-7','Consistent with Molecular Formula','C20H14ClN3O3',379.8019,NULL,'DDE4C26E076C8CD4-FICuS-01-8B','DDE4C26E076C8CD4-FICTS-01-6A','DDE4C26E076C8CD4-uuuuu-01-3A','InChI=1S/C20H14ClN3O3/c1-27-15-7-9-18-17(11-15)20(16-8-2-12(21)10-19(16)23-18)22-13-3-5-14(6-4-13)24(25)26/h2-11H,1H3,(H,22,23)','InChIKey=HVDVDZUJOHLSKI-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccc([N+](=O)[O-])cc3)c2c1',NULL),
	(12530,1,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N4O',397.2628,NULL,'F6D5A5497E8579EE-FICuS-01-82','F6D5A5497E8579EE-FICTS-01-61','F6D5A5497E8579EE-uuuuu-01-31','InChI=1S/C20H14Cl2N4O/c21-18-8-6-14(11-23-18)25-16-10-17(13-4-2-1-3-5-13)26(20(16)27)15-7-9-19(22)24-12-15/h1-9,11-12,17H,10H2','InChIKey=IEDHRGHUGCVFDC-UHFFFAOYSA-N','O=C1/C(=N\\c2ccc(Cl)nc2)CC(c2ccccc2)N1c1ccc(Cl)nc1','1'),
	(12531,0,0,'5427-50-9','Consistent with Molecular Formula','C20H23N3',305.4218,NULL,'C7D6A7E86F3A3B37-FICuS-01-7F','C7D6A7E86F3A3B37-FICTS-01-5E','C7D6A7E86F3A3B37-uuuuu-01-2E','InChI=1S/C20H23N3/c1-3-23(4-2)17-11-9-16(10-12-17)15-22-20-13-14-21-19-8-6-5-7-18(19)20/h5-14H,3-4,15H2,1-2H3,(H,21,22)','InChIKey=KULWGPIYQLUANB-UHFFFAOYSA-N','CCN(CC)c1ccc(CNc2ccnc3ccccc23)cc1',NULL),
	(12532,0,0,'5442-56-8','Consistent with Molecular Formula','C20H30N2O2',330.4692,NULL,'E3A5D31618C0A5FF-FICuS-01-71','E3A5D31618C0A5FF-FICTS-01-50','E3A5D31618C0A5FF-uuuuu-01-20','InChI=1S/C20H30N2O2/c1-5-7-11-22(12-8-6-2)14-18-15(3)21-19-13-16(24-4)9-10-17(19)20(18)23/h9-10,13H,5-8,11-12,14H2,1-4H3,(H,21,23)','InChIKey=ZWWQCBHVDHZKGR-UHFFFAOYSA-N','CCCCN(CCCC)Cc1c(C)nc2cc(OC)ccc2c1O',NULL),
	(12533,0,0,'5463-05-8','Consistent with Molecular Formula','C22H33N3O6',435.5192,NULL,'7F310C5827F06BA6-FICuS-01-56','7F310C5827F06BA6-FICTS-01-35','8522632050A7C748-uuuuu-01-D5','InChI=1S/C20H31N3O2.C2H2O4/c1-15(2)21-11-7-5-6-8-12-22-17-14-18(24-3)20(25-4)16-10-9-13-23-19(16)17;3-1(4)2(5)6/h9-10,13-15,21-22H,5-8,11-12H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=DOQVHJDRXLCFNS-UHFFFAOYSA-N','COc1cc(NCCCCCCNC(C)C)c2ncccc2c1OC.O=C(O)C(=O)O',NULL),
	(12534,1,0,'5427-51-0','Consistent with Molecular Formula','C21H22Cl4N2O',460.2296,NULL,'7EC6727D314FB0F5-FICuS-01-6B','7EC6727D314FB0F5-FICTS-01-4A','7E3AD5980EC269BB-uuuuu-01-2D','InChI=1S/C21H21Cl3N2O.ClH/c1-3-26(4-2)12-20(27)16-11-19(13-5-7-14(22)8-6-13)25-21-17(16)9-15(23)10-18(21)24;/h5-11,20,27H,3-4,12H2,1-2H3;1H','InChIKey=YQVBRBKHMIESJI-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2c(Cl)cc(Cl)cc12.Cl','1'),
	(12535,0,0,'5427-52-1','Consistent with Molecular Formula','C21H23N3O',333.4322,NULL,'82CF4177CC9D197F-FICuS-01-77','82CF4177CC9D197F-FICTS-01-56','82CF4177CC9D197F-uuuuu-01-26','InChI=1S/C21H23N3O/c1-4-24(5-2)17-8-6-16(7-9-17)15-23-21-12-13-22-20-11-10-18(25-3)14-19(20)21/h6-15H,4-5H2,1-3H3','InChIKey=GNFCCVQPIQVHOX-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/c2ccnc3ccc(OC)cc23)cc1',NULL),
	(12536,0,0,'5450-60-2','Consistent with Molecular Formula','C23H35N3O5',433.5466,NULL,'016CD9B4443DBA22-FICuS-01-5A','016CD9B4443DBA22-FICTS-01-39','FB7FB6CC336A16CC-uuuuu-01-43','InChI=1S/C21H33N3O.C2H2O4/c1-5-24(6-2)15-10-8-7-9-13-22-19-16-20(25-4)17(3)18-12-11-14-23-21(18)19;3-1(4)2(5)6/h11-12,14,16,22H,5-10,13,15H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=GEIZPAFXXZHDBJ-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1cc(OC)c(C)c2cccnc12.O=C(O)C(=O)O',NULL),
	(12537,1,0,'5427-53-2','Consistent with Molecular Formula','C23H36?N4O4',432.5618,NULL,'B7667C3A29BCD25C-FICuS-01-78','B7667C3A29BCD25C-FICTS-01-57','B7667C3A29BCD25C-uuuuu-01-27','InChI=1S/C21H34N4.C2H2O4/c1-4-25(5-2)17-8-10-18(3)22-15-9-16-23-20-13-6-11-19-12-7-14-24-21(19)20;3-1(4)2(5)6/h6-7,11-14,18,22-23H,4-5,8-10,15-17H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=XQEOQQCOWTWKNU-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)NCCCNc1cccc2cccnc12.O=C(O)C(=O)O','1'),
	(12538,0,0,'5427-54-3','Consistent with Molecular Formula','C22H25ClN2',352.9059,NULL,'CAF14180658503A0-FICuS-01-3B','CAF14180658503A0-FICTS-01-1A','CA0DE6655A08DAEE-uuuuu-01-41','InChI=1S/C22H24N2.ClH/c1-17-14-22(24-12-6-3-7-13-24)23-21-11-10-19(16-20(17)21)15-18-8-4-2-5-9-18;/h2,4-5,8-11,14,16H,3,6-7,12-13,15H2,1H3;1H','InChIKey=GIWMFADSOCADJC-UHFFFAOYSA-N','Cc1cc(N2CCCCC2)nc2ccc(Cc3ccccc3)cc12.Cl',NULL),
	(12539,0,0,'5427-55-4','Consistent with Molecular Formula','C24H23ClN2O2',406.9109,NULL,'E4D66DADC1C295CC-FICuS-01-96','E4D66DADC1C295CC-FICTS-01-75','E4D66DADC1C295CC-uuuuu-01-45','InChI=1S/C24H23ClN2O2/c1-13(2)18-12-21(14(3)9-23(18)28)27-24-17-7-5-15(25)10-22(17)26-20-8-6-16(29-4)11-19(20)24/h5-13,28H,1-4H3,(H,26,27)','InChIKey=MIOFGYQKSYDPBN-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3cc(C(C)C)c(O)cc3C)c2c1',NULL),
	(12540,1,0,'5418-59-7','Consistent with Molecular Formula','C24H29Cl2N3',430.4192,NULL,'023972A1B1730E2E-FICuS-01-39','023972A1B1730E2E-FICTS-01-18','023972A1B1730E2E-uuuuu-01-E8','InChI=1S/C24H29Cl2N3/c1-3-29(4-2)15-5-6-19(18-7-9-20(25)10-8-18)17-28-23-13-14-27-24-16-21(26)11-12-22(23)24/h7-14,16,19H,3-6,15,17H2,1-2H3,(H,27,28)','InChIKey=FTCNBUOQORTZBK-UHFFFAOYSA-N','CCN(CC)CCCC(CNc1ccnc2cc(Cl)ccc12)c1ccc(Cl)cc1','1'),
	(12541,1,0,NULL,'Consistent with Molecular Formula','C24H29Cl2N3O',446.4186,NULL,'44F668293B211526-FICuS-01-2A','44F668293B211526-FICTS-01-09','44F668293B211526-uuuuu-01-D9','InChI=1S/C24H29Cl2N3O/c1-3-5-10-29(11-6-4-2)16-23(30)19-14-22(17-8-7-9-27-15-17)28-24-20(19)12-18(25)13-21(24)26/h7-9,12-15,23,30H,3-6,10-11,16H2,1-2H3','InChIKey=UCETZHCOCYZYII-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2cccnc2)nc2c(Cl)cc(Cl)cc12','1'),
	(12542,1,0,'5427-57-6','Consistent with Molecular Formula','C24H30Cl3N3O',482.8795,NULL,'AA652FA44D9C5E47-FICuS-01-7A','AA652FA44D9C5E47-FICTS-01-59','AA99884172118709-uuuuu-01-E2','InChI=1S/C24H29Cl2N3O.ClH/c1-3-5-11-29(12-6-4-2)16-23(30)18-15-22(21-9-7-8-10-27-21)28-24-19(18)13-17(25)14-20(24)26;/h7-10,13-15,23,30H,3-6,11-12,16H2,1-2H3;1H','InChIKey=QOANBEOBFQXUIJ-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccccn2)nc2c(Cl)cc(Cl)cc12.Cl','1'),
	(12543,0,0,'5427-58-7','Consistent with Molecular Formula','C24H31Cl2N3O',448.4344,NULL,'BF3C35288B133122-FICuS-01-3D','BF3C35288B133122-FICTS-01-1C','BFC092CDB49EE86C-uuuuu-01-4D','InChI=1S/C24H30ClN3O.ClH/c1-3-5-13-28(14-6-4-2)17-18-15-20(8-10-24(18)29)27-22-11-12-26-23-16-19(25)7-9-21(22)23;/h7-12,15-16,29H,3-6,13-14,17H2,1-2H3,(H,26,27);1H','InChIKey=DWVWLXMHPSALFO-UHFFFAOYSA-N','CCCCN(CCCC)Cc1cc(Nc2ccnc3cc(Cl)ccc23)ccc1O.Cl',NULL),
	(12544,1,0,'5427-59-8','Consistent with Molecular Formula','C24H32Cl2N4O',463.449,NULL,'CE81E78E906FD071-FICuS-01-72','CE81E78E906FD071-FICTS-01-51','CE7D406BAFE2093F-uuuuu-01-35','InChI=1S/C24H31ClN4O.ClH/c1-5-29(6-2)15-7-8-17(3)26-24-21-16-19(25)11-14-22(21)27-23(28-24)18-9-12-20(30-4)13-10-18;/h9-14,16-17H,5-8,15H2,1-4H3,(H,26,27,28);1H','InChIKey=SCUPRSQUCVPCIV-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1nc(-c2ccc(OC)cc2)nc2ccc(Cl)cc12.Cl','1'),
	(12545,0,0,'5427-60-1','Consistent with Molecular Formula','C25H42?N3O5P',495.5977,NULL,'EB1E78C995863461-FICuS-01-59','EB1E78C995863461-FICTS-01-38','EB1E78C995863461-uuuuu-01-08','InChI=1S/C25H39N3O.H3O4P/c1-4-6-16-28(17-7-5-2)18-10-15-26-25-21-11-8-9-12-23(21)27-24-14-13-20(29-3)19-22(24)25;1-5(2,3)4/h13-14,19H,4-12,15-18H2,1-3H3,(H,26,27);(H3,1,2,3,4)','InChIKey=LCPMCWVPGOTUKR-UHFFFAOYSA-N','*.CCCCN(CCCC)CCCNc1c2c(nc3ccc(OC)cc13)CCCC2.O=P(O)(O)O',NULL),
	(12546,0,0,'5442-58-0','Consistent with Molecular Formula','C25H42?N3O5P',495.5977,NULL,'3622E330F949ABAB-FICuS-01-61','3622E330F949ABAB-FICTS-01-40','3622E330F949ABAB-uuuuu-01-10','InChI=1S/C25H39N3O.H3O4P/c1-4-6-17-28(18-7-5-2)19-11-16-26-24-20-12-8-9-14-22(20)27-25-21(24)13-10-15-23(25)29-3;1-5(2,3)4/h10,13,15H,4-9,11-12,14,16-19H2,1-3H3,(H,26,27);(H3,1,2,3,4)','InChIKey=YGUPCLNTALDMQE-UHFFFAOYSA-N','*.CCCCN(CCCC)CCCNc1c2c(nc3c(OC)cccc13)CCCC2.O=P(O)(O)O',NULL),
	(12547,0,0,'5336-85-6','Consistent with Molecular Formula','C27H46?N3O5P',523.6513,NULL,'227F210741746BDA-FICuS-01-3F','227F210741746BDA-FICTS-01-1E','227F210741746BDA-uuuuu-01-EE','InChI=1S/C27H43N3O.H3O4P/c1-4-6-10-18-30(19-11-7-5-2)20-12-17-28-27-23-13-8-9-14-25(23)29-26-16-15-22(31-3)21-24(26)27;1-5(2,3)4/h15-16,21H,4-14,17-20H2,1-3H3,(H,28,29);(H3,1,2,3,4)','InChIKey=FDKRISYDFDDHPW-UHFFFAOYSA-N','*.CCCCCN(CCCCC)CCCNc1c2c(nc3ccc(OC)cc13)CCCC2.O=P(O)(O)O',NULL),
	(12548,0,0,'5442-59-1','Consistent with Molecular Formula','C28H37BrClNO',518.9634,NULL,'E5BD9D59A2487645-FICuS-01-67','E5BD9D59A2487645-FICTS-01-46','E5413ABC9DC5AF0B-uuuuu-01-3C','InChI=1S/C28H36BrNO.ClH/c1-3-5-7-11-17-30(18-12-8-6-4-2)21-28(31)23-16-15-22-20-27(29)25-14-10-9-13-24(25)26(22)19-23;/h9-10,13-16,19-20H,3-8,11-12,17-18,21H2,1-2H3;1H','InChIKey=XVWSQYOKNDRVEY-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl',NULL),
	(12549,0,0,'36132-64-6','Consistent with Molecular Formula','C12H14ClN',207.7023,NULL,'16540661A75BECA3-FICuS-01-4F','16540661A75BECA3-FICTS-01-2E','16540661A75BECA3-uuuuu-01-FE','InChI=1S/C12H14ClN/c13-10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h6-9H,1-5H2','InChIKey=UPVOINJYKFQHCI-UHFFFAOYSA-N','Clc1ccc(N=C2CCCCC2)cc1',NULL),
	(12550,0,0,'92328-83-1','Consistent with Molecular Formula','C14H22ClN',239.7875,NULL,'DE6E32FC50AE4E39-FICuS-01-89','DE6E32FC50AE4E39-FICTS-01-68','DE6E32FC50AE4E39-uuuuu-01-38','InChI=1S/C14H22ClN/c1-2-3-4-5-6-7-12-16-14-10-8-13(15)9-11-14/h8-11,16H,2-7,12H2,1H3','InChIKey=KANKTZGXYAHUOW-UHFFFAOYSA-N','CCCCCCCCNc1ccc(Cl)cc1',NULL),
	(12551,0,0,'5400-20-4','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'9B111EE36DFAEE91-FICuS-01-87','9B111EE36DFAEE91-FICTS-01-66','9B111EE36DFAEE91-uuuuu-01-36','InChI=1S/C12H11NO2/c1-8(14)13-12-4-2-3-9-7-10(15)5-6-11(9)12/h2-7,15H,1H3,(H,13,14)','InChIKey=BWGYGWYDRUDOSS-UHFFFAOYSA-N','CC(=O)Nc1cccc2cc(O)ccc12',NULL),
	(12552,0,0,'61-78-9','Consistent with Molecular Formula','C9H10N2O3',194.1896,'Nefrotest\nPAH (amino acid)\nAminohippuric acid\n4-Aminohippuric acid\np-Aminohippuric acid\nN-(p-Aminobenzoyl)glycine\nN-(4-Aminobenzoyl)glycine\nGlycine, N-(4-aminobenzoyl)-\nHippuric acid, p-amino-\nPAH','90804388F64FC827-FICuS-01-49','90804388F64FC827-FICTS-01-28','90804388F64FC827-uuuuu-01-F8','InChI=1S/C9H10N2O3/c10-7-3-1-6(2-4-7)9(14)11-5-8(12)13/h1-4H,5,10H2,(H,11,14)(H,12,13)','InChIKey=HSMNQINEKMPTIC-UHFFFAOYSA-N','Nc1ccc(C(=O)NCC(=O)O)cc1',NULL),
	(12553,0,0,'98-74-8','Consistent with Molecular Formula','C6H4ClNO4S',221.6149,'p-Nitrophenylsulfonyl chloride\n4-Nitrophenylsulfonyl chloride\np-Nitrobenzenesulfonyl chloride\n4-Nitrobenzenesulfonyl chloride\n4-Nitrobenzenesulfonic acid chloride\nBenzenesulfonyl chloride, 4-nitro-\nBenzenesulfonyl chloride, p-nitro-','0EA8D2CDC19CAD2E-FICuS-01-9E','0EA8D2CDC19CAD2E-FICTS-01-7D','0EA8D2CDC19CAD2E-uuuuu-01-4D','InChI=1S/C6H4ClNO4S/c7-13(11,12)6-3-1-5(2-4-6)8(9)10/h1-4H','InChIKey=JXRGUPLJCCDGKG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)Cl)cc1',NULL),
	(12554,1,0,'6168-86-1','Consistent with Molecular Formula','C9H20ClN',177.7167,'Octin hydrochloride\nIsomethepdrine chloride\nIsometheptene hydrochloride\n(2-Methylamino)isooctane hydrochloride\n(Methylamino)methylheptene hydrochloride\nWLN: 1Y1&U3Y1&M1 &GH\n5-Hepten-2-amine, N,6-dimethyl-, hydrochloride\n4-Hexenylamine, N,1,5-trimethyl-, hydrochloride','C6F67424C7A7EA57-FICuS-01-71','C6F67424C7A7EA57-FICTS-01-50','C60AD3C1F82A3319-uuuuu-01-0C','InChI=1S/C9H19N.ClH/c1-8(2)6-5-7-9(3)10-4;/h6,9-10H,5,7H2,1-4H3;1H','InChIKey=AUERTJOCDMCUAL-UHFFFAOYSA-N','CNC(C)CCC=C(C)C.Cl','1'),
	(12555,1,0,'5442-61-5','Consistent with Molecular Formula','C12H18Cl3NO',298.6393,NULL,'83FFBD9554203944-FICuS-01-51','83FFBD9554203944-FICTS-01-30','83031A706BADE00A-uuuuu-01-00','InChI=1S/C12H17Cl2NO.ClH/c1-3-15(4-2)8-12(16)9-5-6-10(13)11(14)7-9;/h5-7,12,16H,3-4,8H2,1-2H3;1H','InChIKey=JLXIJPDUCRJBBC-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccc(Cl)c(Cl)c1.Cl','1'),
	(12556,0,0,'2290-89-3','Consistent with Molecular Formula','C13H14ClN',219.7133,'Benzenemethanamine, N-phenyl-, hydrochloride','22EF48EA4EE815B4-FICuS-01-7A','22EF48EA4EE815B4-FICTS-01-59','2213EF0F7165CCFA-uuuuu-01-1F','InChI=1S/C13H13N.ClH/c1-3-7-12(8-4-1)11-14-13-9-5-2-6-10-13;/h1-10,14H,11H2;1H','InChIKey=VHJHGGJFAZIZNF-UHFFFAOYSA-N','Cl.c1ccc(CNc2ccccc2)cc1',NULL),
	(12557,2,0,NULL,'Consistent with Molecular Formula','C13H19Cl2NO',276.2052,NULL,'4A3BC9646F94A5A4-FICuS-01-6B','4A3BC9646F94A5A4-FICTS-01-4A','4AC76E8150197CEA-uuuuu-01-18','InChI=1S/C13H18ClNO.ClH/c1-15-9-3-2-4-12(15)13(16)10-5-7-11(14)8-6-10;/h5-8,12-13,16H,2-4,9H2,1H3;1H','InChIKey=LPFMXZZFQGWLPM-UHFFFAOYSA-N','CN1CCCCC1C(O)c1ccc(Cl)cc1.Cl','1'),
	(12558,0,0,'6335-00-8','Consistent with Molecular Formula','C13H18N6',258.3254,NULL,'DCBD73B2F3E34A27-FICuS-01-81','7EF06D30A359253D-FICTS-01-35','DCBD73B2F3E34A27-uuuuu-01-30','InChI=1S/C13H18N6/c1-7(2)9-4-5-10(8(3)6-9)19-12(15)17-11(14)18-13(19)16/h4-7H,1-3H3,(H5,14,15,16,17,18)','InChIKey=OVGMLGJJSMKCJW-UHFFFAOYSA-N','Cc1cc(C(C)C)ccc1-n1c(N)nc(N)nc1=N',NULL),
	(12559,0,0,'5442-63-7','Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'2F5F022AB52F6FAC-FICuS-01-7E','2F5F022AB52F6FAC-FICTS-01-5D','2FA3A5CF8AA2B6E2-uuuuu-01-3C','InChI=1S/C13H19NO.ClH/c15-13-8-4-5-11(9-13)10-14-12-6-2-1-3-7-12;/h4-5,8-9,12,14-15H,1-3,6-7,10H2;1H','InChIKey=XWUPWRBJLDDTNW-UHFFFAOYSA-N','Cl.Oc1cccc(CNC2CCCCC2)c1',NULL),
	(12560,0,0,'5427-61-2','Consistent with Molecular Formula','C14H16ClNO',249.7395,NULL,'78F8BD5F266AA1B0-FICuS-01-78','78F8BD5F266AA1B0-FICTS-01-57','78041ABA19E778FE-uuuuu-01-1E','InChI=1S/C14H15NO.ClH/c1-16-14-9-7-12(8-10-14)11-15-13-5-3-2-4-6-13;/h2-10,15H,11H2,1H3;1H','InChIKey=CILVWXMAYHLLMT-UHFFFAOYSA-N','COc1ccc(CNc2ccccc2)cc1.Cl',NULL),
	(12561,0,0,'5427-62-3','Consistent with Molecular Formula','C14H16ClNO2',265.7389,NULL,'4278C4336A0CFB95-FICuS-01-59','4278C4336A0CFB95-FICTS-01-38','428463D6558122DB-uuuuu-01-E8','InChI=1S/C14H15NO2.ClH/c1-17-13-9-5-6-11(14(13)16)10-15-12-7-3-2-4-8-12;/h2-9,15-16H,10H2,1H3;1H','InChIKey=VXYZRLLWXAEHMI-UHFFFAOYSA-N','COc1cccc(CNc2ccccc2)c1O.Cl',NULL),
	(12562,0,0,'5442-64-8','Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'E9A443814C13203B-FICuS-01-3C','E9A443814C13203B-FICTS-01-1B','E958E464739EF975-uuuuu-01-17','InChI=1S/C14H21NO.ClH/c1-16-14-9-7-12(8-10-14)11-15-13-5-3-2-4-6-13;/h7-10,13,15H,2-6,11H2,1H3;1H','InChIKey=IOXGMRCTFMZTQE-UHFFFAOYSA-N','COc1ccc(CNC2CCCCC2)cc1.Cl',NULL),
	(12563,0,0,'5442-65-9','Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'4B50E8CCA8F58113-FICuS-01-66','4B50E8CCA8F58113-FICTS-01-45','4BAC4F299778585D-uuuuu-01-1A','InChI=1S/C14H21NO2.ClH/c1-17-13-9-5-6-11(14(13)16)10-15-12-7-3-2-4-8-12;/h5-6,9,12,15-16H,2-4,7-8,10H2,1H3;1H','InChIKey=MAIIJJOGKILOFX-UHFFFAOYSA-N','COc1cccc(CNC2CCCCC2)c1O.Cl',NULL),
	(12564,0,0,'5427-63-4','Consistent with Molecular Formula','C15H18ClNO2',279.7657,NULL,'81558A23EC4D1506-FICuS-01-44','81558A23EC4D1506-FICTS-01-23','81A92DC6D3C0CC48-uuuuu-01-24','InChI=1S/C15H17NO2.ClH/c1-17-14-9-8-12(10-15(14)18-2)11-16-13-6-4-3-5-7-13;/h3-10,16H,11H2,1-2H3;1H','InChIKey=UYBOZSQHRPQYKD-UHFFFAOYSA-N','COc1ccc(CNc2ccccc2)cc1OC.Cl',NULL),
	(12565,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H10N4O2S in C15H20N4O2S','C15H22?2N4O2S',322.4244,NULL,'6B9EDCB31CE368E7-FICuS-01-8F','6B9EDCB31CE368E7-FICTS-01-6E','6B9EDCB31CE368E7-uuuuu-01-3E','InChI=1S/C10H10N4O2S.C4H9.CH3/c11-8-1-3-9(4-2-8)17(15,16)14-10-7-12-5-6-13-10;1-3-4-2;/h1-7H,11H2,(H,13,14);1,3-4H2,2H3;1H3','InChIKey=RYPFJKOAXSYJNW-UHFFFAOYSA-N','*C.*CCCC.Nc1ccc(S(=O)(=O)Nc2cnccn2)cc1',NULL),
	(12566,0,0,'13174-22-6','Consistent with Molecular Formula','C15H24ClNO2',285.8131,NULL,'ECFC6C6670D3C584-FICuS-01-7F','ECFC6C6670D3C584-FICTS-01-5E','EC00CB834F5E1CCA-uuuuu-01-3A','InChI=1S/C15H23NO2.ClH/c1-17-14-9-8-12(10-15(14)18-2)11-16-13-6-4-3-5-7-13;/h8-10,13,16H,3-7,11H2,1-2H3;1H','InChIKey=FUSXQUAYAJCBTP-UHFFFAOYSA-N','COc1ccc(CNC2CCCCC2)cc1OC.Cl',NULL),
	(12567,0,0,'5427-64-5','Consistent with Molecular Formula','C16H23Cl2N3',328.2838,NULL,'D168626AF5F09E33-FICuS-01-5E','D168626AF5F09E33-FICTS-01-3D','D194C58FCA7D477D-uuuuu-01-33','InChI=1S/C16H22ClN3.ClH/c1-3-20(4-2)11-5-9-18-16-15-12-14(17)7-6-13(15)8-10-19-16;/h6-8,10,12H,3-5,9,11H2,1-2H3,(H,18,19);1H','InChIKey=NXVUQMSNGYCVHF-UHFFFAOYSA-N','CCN(CC)CCCNc1nccc2ccc(Cl)cc12.Cl',NULL),
	(12568,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H10N4O2S in C16H22N4O2S','C16H24?2N4O2S',336.4512,NULL,'323E16A7AB486DC2-FICuS-01-61','323E16A7AB486DC2-FICTS-01-40','323E16A7AB486DC2-uuuuu-01-10','InChI=1S/C10H10N4O2S.C5H11.CH3/c11-8-1-3-9(4-2-8)17(15,16)14-10-7-12-5-6-13-10;1-3-5-4-2;/h1-7H,11H2,(H,13,14);1,3-5H2,2H3;1H3','InChIKey=HJMHYLCRSLCTCQ-UHFFFAOYSA-N','*C.*CCCCC.Nc1ccc(S(=O)(=O)Nc2cnccn2)cc1',NULL),
	(12569,0,0,'7508-44-3','Consistent with Molecular Formula','C16H26BrClN2',361.7518,NULL,'69BFCCC59DF9E4AA-FICuS-01-B3','69BFCCC59DF9E4AA-FICTS-01-92','69436B20A2743DE4-uuuuu-01-F4','InChI=1S/C16H25BrN2.ClH/c1-2-3-4-9-18-10-12-19(13-11-18)14-15-5-7-16(17)8-6-15;/h5-8H,2-4,9-14H2,1H3;1H','InChIKey=LWGKDZPOFMZSAW-UHFFFAOYSA-N','CCCCCN1CCN(Cc2ccc(Br)cc2)CC1.Cl',NULL),
	(12570,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H10N4O2S in C17H16N4O2S','C17H18?2N4O2S',342.4148,NULL,'6763A7E997C388F9-FICuS-01-68','6763A7E997C388F9-FICTS-01-47','6763A7E997C388F9-uuuuu-01-17','InChI=1S/C10H10N4O2S.C6H5.CH3/c11-8-1-3-9(4-2-8)17(15,16)14-10-7-12-5-6-13-10;1-2-4-6-5-3-1;/h1-7H,11H2,(H,13,14);1-5H;1H3','InChIKey=FANLQZXXQDQUHB-UHFFFAOYSA-N','*C.*c1ccccc1.Nc1ccc(S(=O)(=O)Nc2cnccn2)cc1',NULL),
	(12571,1,0,NULL,'Consistent with Molecular Formula','C40H40N2O7',660.7652,NULL,'A8BA8FACC5AC3DAF-FICuS-01-BF','A8BA8FACC5AC3DAF-FICTS-01-9E','4E3BF81B31FE6EC5-uuuuu-01-37','InChI=1S/C23H16O6.C17H24N2O/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-3-11-19(12-4-2)13-17(20)16-10-9-14-7-5-6-8-15(14)18-16/h1-10,24-25H,11H2,(H,26,27)(H,28,29);5-10,17,20H,3-4,11-13H2,1-2H3','InChIKey=WMAYYLQRYQQLOW-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1ccc2ccccc2n1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(12572,1,0,'5442-66-0','Consistent with Molecular Formula','C17H27Cl2NO',332.3124,NULL,'EDB7CEACA25A3A61-FICuS-01-99','EDB7CEACA25A3A61-FICTS-01-78','EDB7CEACA25A3A61-uuuuu-01-48','InChI=1S/C17H27Cl2NO/c1-4-6-10-20(11-7-5-2)12-16(21)14-8-9-15(18)13(3)17(14)19/h8-9,16,21H,4-7,10-12H2,1-3H3','InChIKey=SGEGJUUAHSLYGV-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc(Cl)c(C)c1Cl','1'),
	(12573,0,0,'5427-65-6','Consistent with Molecular Formula','C17H28N2O2',292.4204,NULL,'783B762F62DF04FB-FICuS-01-6E','783B762F62DF04FB-FICTS-01-4D','783B762F62DF04FB-uuuuu-01-1D','InChI=1S/C17H28N2O2/c1-17(2,3)14-10-13(12-18(4)5)16(20)15(11-14)19-6-8-21-9-7-19/h10-11,20H,6-9,12H2,1-5H3','InChIKey=WDWZMTLYIOLOEH-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)C)cc(N2CCOCC2)c1O',NULL),
	(12574,0,0,'32857-07-1','Consistent with Molecular Formula','C17H29NO',263.4222,NULL,'8B775BAE31989EED-FICuS-01-88','8B775BAE31989EED-FICTS-01-67','8B775BAE31989EED-uuuuu-01-37','InChI=1S/C17H29NO/c1-16(2,3)13-9-12(11-18(7)8)15(19)14(10-13)17(4,5)6/h9-10,19H,11H2,1-8H3','InChIKey=HKFRBBJLBRGTLM-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)C)cc(C(C)(C)C)c1O',NULL),
	(12575,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H9Cl in C18H22ClNO','C18H23?ClNO',304.8388,NULL,'7ECBAE63EB44481E-FICuS-01-88','7ECBAE63EB44481E-FICTS-01-67','7ECBAE63EB44481E-uuuuu-01-37','InChI=1S/C12H9Cl.C6H14NO/c13-11-7-6-9-5-4-8-2-1-3-10(11)12(8)9;1-3-7(4-2)5-6-8/h1-3,6-7H,4-5H2;6,8H,3-5H2,1-2H3','InChIKey=UGYGSFZLLYHVIJ-UHFFFAOYSA-N','*C(O)CN(CC)CC.Clc1ccc2c3c(cccc13)CC2','1'),
	(12576,0,0,'5427-67-8','Consistent with Molecular Formula','C18H23NO',269.3858,NULL,'A0A677D14CB3D522-FICuS-01-5B','A0A677D14CB3D522-FICTS-01-3A','A0A677D14CB3D522-uuuuu-01-0A','InChI=1S/C18H23NO/c1-18(2,15-8-6-5-7-9-15)16-10-11-17(20)14(12-16)13-19(3)4/h5-12,20H,13H2,1-4H3','InChIKey=VCUAKKOSVKUSHQ-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)c2ccccc2)ccc1O',NULL),
	(12577,0,0,'6339-36-2','Consistent with Molecular Formula','C18H29?ClN3O4PS',449.9316,NULL,'683D46908C7133CB-FICuS-01-4D','683D46908C7133CB-FICTS-01-2C','683D46908C7133CB-uuuuu-01-FC','InChI=1S/C18H26ClN3S.H3O4P/c1-4-22(5-2)9-11-23-10-8-20-18-14(3)13-21-17-7-6-15(19)12-16(17)18;1-5(2,3)4/h6-7,12-13H,4-5,8-11H2,1-3H3,(H,20,21);(H3,1,2,3,4)','InChIKey=GYGQAKRTUUKBLD-UHFFFAOYSA-N','*.CCN(CC)CCSCCNc1c(C)cnc2ccc(Cl)cc12.O=P(O)(O)O',NULL),
	(12578,1,0,'5427-68-9','Consistent with Molecular Formula','C18H28ClNO2',325.8777,NULL,'1D65685EF6F5E598-FICuS-01-71','1D65685EF6F5E598-FICTS-01-50','1D99CFBBC9783CD6-uuuuu-01-45','InChI=1S/C18H27NO2.ClH/c1-21-18-10-9-15(14-7-3-4-8-16(14)18)17(20)13-19-11-5-2-6-12-19;/h9-10,17,20H,2-8,11-13H2,1H3;1H','InChIKey=SBTMLOBKTDRHSR-UHFFFAOYSA-N','COc1ccc(C(O)CN2CCCCC2)c2c1CCCC2.Cl','1'),
	(12579,0,0,'5427-69-0','Consistent with Molecular Formula','C18H29NO',275.4332,NULL,'F4E15484F736B753-FICuS-01-53','F4E15484F736B753-FICTS-01-32','F4E15484F736B753-uuuuu-01-02','InChI=1S/C18H29NO/c1-18(2,3)15-10-14(12-19(4)5)17(20)16(11-15)13-8-6-7-9-13/h10-11,13,20H,6-9,12H2,1-5H3','InChIKey=XMQYZODCLPZQHJ-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)C)cc(C2CCCC2)c1O',NULL),
	(12580,0,0,'5427-70-3','Consistent with Molecular Formula','C42H41ClN2O6',705.2487,NULL,'1F454864F9FECF6F-FICuS-01-8C','1F454864F9FECF6F-FICTS-01-6B','517EB07FC800A1AA-uuuuu-01-16','InChI=1S/C23H16O6.C19H25ClN2/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-5-22(6-2)17-10-7-15(8-11-17)13-16-9-12-19(21(3)4)18(20)14-16/h1-10,24-25H,11H2,(H,26,27)(H,28,29);7-12,14H,5-6,13H2,1-4H3','InChIKey=UMQZVYZQZNXPGQ-UHFFFAOYSA-N','CCN(CC)c1ccc(Cc2ccc(N(C)C)c(Cl)c2)cc1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(12581,1,0,'5427-71-4','Consistent with Molecular Formula','C42H44ClN3O6',722.2791,NULL,'81DA49B1910BCE66-FICuS-01-65','81DA49B1910BCE66-FICTS-01-44','CFE1B1AAA0F5A0A3-uuuuu-01-3B','InChI=1S/C23H16O6.C19H28ClN3/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-5-23(6-2)11-7-8-15(4)22-19-14(3)13-21-18-10-9-16(20)12-17(18)19/h1-10,24-25H,11H2,(H,26,27)(H,28,29);9-10,12-13,15H,5-8,11H2,1-4H3,(H','InChIKey=FBJYDQSWSBYXDJ-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c(C)cnc2ccc(Cl)cc12.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(12582,0,0,'5427-72-5','Consistent with Molecular Formula','C19H32N2O2',320.474,NULL,'76D85BDA86B7A33A-FICuS-01-7B','76D85BDA86B7A33A-FICTS-01-5A','76D85BDA86B7A33A-uuuuu-01-2A','InChI=1S/C19H32N2O2/c1-6-20(7-2)14-15-12-16(19(3,4)5)13-17(18(15)22)21-8-10-23-11-9-21/h12-13,22H,6-11,14H2,1-5H3','InChIKey=SGEDPYVHGDDVDY-UHFFFAOYSA-N','CCN(CC)Cc1cc(C(C)(C)C)cc(N2CCOCC2)c1O',NULL),
	(12583,0,0,'5427-73-6','Consistent with Molecular Formula','C43H43ClN2O7',735.2749,NULL,'0B26B42CDF4F187F-FICuS-01-76','0B26B42CDF4F187F-FICTS-01-55','451D4C37EEB176BA-uuuuu-01-22','InChI=1S/C23H16O6.C20H27ClN2O/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-6-23(7-2)19-11-9-17(24-5)14-16(19)12-15-8-10-20(22(3)4)18(21)13-15/h1-10,24-25H,11H2,(H,26,27)(H,28,29);8-11,13-14H,6-7,12H2,1-5H3','InChIKey=RDZHUFSEKGXLSE-UHFFFAOYSA-N','CCN(CC)c1ccc(OC)cc1Cc1ccc(N(C)C)c(Cl)c1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(12584,1,0,'5427-74-7','Consistent with Molecular Formula','C20H34?N3O4P',411.4801,NULL,'C0D3819F7E625A3D-FICuS-01-6A','C0D3819F7E625A3D-FICTS-01-49','C0D3819F7E625A3D-uuuuu-01-19','InChI=1S/C20H31N3.H3O4P/c1-6-23(7-2)13-9-11-17(5)22-20-16(4)14-21-19-15(3)10-8-12-18(19)20;1-5(2,3)4/h8,10,12,14,17H,6-7,9,11,13H2,1-5H3,(H,21,22);(H3,1,2,3,4)','InChIKey=FRYHMHMZGATKLQ-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1c(C)cnc2c(C)cccc12.O=P(O)(O)O','1'),
	(12585,2,0,'5463-58-1','Consistent with Molecular Formula','C21H22Cl2N2O',389.3236,NULL,'8DBF6D2B880176C9-FICuS-01-73','8DBF6D2B880176C9-FICTS-01-52','8D43CACEB78CAF87-uuuuu-01-4F','InChI=1S/C21H21ClN2O.ClH/c22-15-9-10-18-16(12-15)17(21(25)19-8-4-5-11-23-19)13-20(24-18)14-6-2-1-3-7-14;/h1-3,6-7,9-10,12-13,19,21,23,25H,4-5,8,11H2;1H','InChIKey=CKGGDBDEBXRPCE-UHFFFAOYSA-N','Cl.OC(c1cc(-c2ccccc2)nc2ccc(Cl)cc12)C1CCCCN1','1'),
	(12586,0,0,'5427-75-8','Consistent with Molecular Formula','C44H45ClN2O6',733.3023,NULL,'FCEF0AB3E4270719-FICuS-01-74','FCEF0AB3E4270719-FICTS-01-53','B2D4F2A8D5D969DC-uuuuu-01-3F','InChI=1S/C23H16O6.C21H29ClN2/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-5-13-24(14-6-2)19-10-7-17(8-11-19)15-18-9-12-21(23(3)4)20(22)16-18/h1-10,24-25H,11H2,(H,26,27)(H,28,29);7-12,16H,5-6,13-15H2,1-4H3','InChIKey=QQAXLVISCLOIQI-UHFFFAOYSA-N','CCCN(CCC)c1ccc(Cc2ccc(N(C)C)c(Cl)c2)cc1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(12587,1,0,'5463-07-0','Consistent with Molecular Formula','C22H27BrClNO',436.8184,NULL,'22A3F0E6773CF1BD-FICuS-01-71','22A3F0E6773CF1BD-FICTS-01-50','225F570348B128F3-uuuuu-01-E6','InChI=1S/C22H26BrNO.ClH/c1-3-11-24(12-4-2)15-22(25)17-10-9-16-14-21(23)19-8-6-5-7-18(19)20(16)13-17;/h5-10,13-14,22,25H,3-4,11-12,15H2,1-2H3;1H','InChIKey=LQTRGPSYEXALJK-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(12588,0,0,'5427-76-9','Consistent with Molecular Formula','C22H37NO',331.5404,NULL,'EBD78E43FAC1470D-FICuS-01-87','EBD78E43FAC1470D-FICTS-01-66','EBD78E43FAC1470D-uuuuu-01-36','InChI=1S/C22H37NO/c1-6-22(4,5)19-14-18(16-23(7-2)8-3)21(24)20(15-19)17-12-10-9-11-13-17/h14-15,17,24H,6-13,16H2,1-5H3','InChIKey=MCVLAFQTTBBICT-UHFFFAOYSA-N','CCN(CC)Cc1cc(C(C)(C)CC)cc(C2CCCCC2)c1O',NULL),
	(12589,0,0,'5427-77-0','Consistent with Molecular Formula','C46H49ClN2O6',761.3559,NULL,'1FA4CBD1F200FB31-FICuS-01-71','1FA4CBD1F200FB31-FICTS-01-50','519F33CAC3FE95F4-uuuuu-01-2E','InChI=1S/C23H33ClN2.C23H16O6/c1-5-7-15-26(16-8-6-2)21-12-9-19(10-13-21)17-20-11-14-23(25(3)4)22(24)18-20;24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29/h9-14,18H,5-8,15-17H2,1-4H3;1-10,24-25H,11H2,(H,26,27)(H,28,','InChIKey=LVOOFNDYDFHPCA-UHFFFAOYSA-N','CCCCN(CCCC)c1ccc(Cc2ccc(N(C)C)c(Cl)c2)cc1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(12590,2,0,'5427-78-1','Consistent with Molecular Formula','C23H33NO',339.5198,NULL,'F20B37FCD4E88ADF-FICuS-01-9C','F20B37FCD4E88ADF-FICTS-01-7B','F20B37FCD4E88ADF-uuuuu-01-4B','InChI=1S/C23H33NO/c1-4-6-15-24(16-7-5-2)17(3)23(25)21-14-13-19-12-11-18-9-8-10-20(21)22(18)19/h8-10,13-14,17,23,25H,4-7,11-12,15-16H2,1-3H3','InChIKey=KXMDAFJWLTZHEE-UHFFFAOYSA-N','CCCCN(CCCC)C(C)C(O)c1ccc2c3c(cccc13)CC2','1'),
	(12591,0,0,'6339-35-1','Consistent with Molecular Formula','C23H34N2O2',370.5338,NULL,'1175308879AF0344-FICuS-01-2A','1175308879AF0344-FICTS-01-09','1175308879AF0344-uuuuu-01-D9','InChI=1S/C23H34N2O2/c1-15-9-19(11-17(21(15)26)13-24(5)6)23(3,4)20-10-16(2)22(27)18(12-20)14-25(7)8/h9-12,26-27H,13-14H2,1-8H3','InChIKey=ZCYCGYZEMMKYGL-UHFFFAOYSA-N','Cc1cc(C(C)(C)c2cc(C)c(O)c(CN(C)C)c2)cc(CN(C)C)c1O',NULL),
	(12592,0,0,'5427-79-2','Consistent with Molecular Formula','C24H33NO',351.5308,NULL,'BD81C8BA64E648CE-FICuS-01-8D','BD81C8BA64E648CE-FICTS-01-6C','BD81C8BA64E648CE-uuuuu-01-3C','InChI=1S/C24H33NO/c1-24(2,20-13-9-6-10-14-20)21-15-19(17-25(3)4)23(26)22(16-21)18-11-7-5-8-12-18/h6,9-10,13-16,18,26H,5,7-8,11-12,17H2,1-4H3','InChIKey=SPYHQLNNVQYTEX-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)c2ccccc2)cc(C2CCCCC2)c1O',NULL),
	(12593,1,0,'5427-80-5','Consistent with Molecular Formula','C24H35NO',353.5466,NULL,'F9A8A8839016B9F5-FICuS-01-69','F9A8A8839016B9F5-FICTS-01-48','F9A8A8839016B9F5-uuuuu-01-18','InChI=1S/C24H35NO/c1-3-5-7-16-25(17-8-6-4-2)18-23(26)21-15-14-20-13-12-19-10-9-11-22(21)24(19)20/h9-11,14-15,23,26H,3-8,12-13,16-18H2,1-2H3','InChIKey=OHQWHKWENCMAMO-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1ccc2c3c(cccc13)CC2','1'),
	(12594,0,0,'5427-81-6','Consistent with Molecular Formula','C25H43NO',373.6208,NULL,'8835CFC0D902D867-FICuS-01-63','8835CFC0D902D867-FICTS-01-42','8835CFC0D902D867-uuuuu-01-12','InChI=1S/C25H43NO/c1-8-26(9-2)17-20-15-21(25(6,7)18-24(3,4)5)16-22(23(20)27)19-13-11-10-12-14-19/h15-16,19,27H,8-14,17-18H2,1-7H3','InChIKey=RSGYTWBZAYVJQX-UHFFFAOYSA-N','CCN(CC)Cc1cc(C(C)(C)CC(C)(C)C)cc(C2CCCCC2)c1O',NULL),
	(12595,0,1,NULL,'Consistent with Molecular Formula','C26H28ClN3',417.9803,NULL,'493F65CF40C95B56-FICuS-01-63','493F65CF40C95B56-FICTS-01-42','6B4A3665DC5B71F0-uuuuu-01-13','InChI=1S/C26H28N3.ClH/c1-4-28(5-2)22-18-15-21(16-19-22)17-20-26-27(3)24-13-9-10-14-25(24)29(26)23-11-7-6-8-12-23;/h6-20H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=WMQCVFHPIZNXAD-UHFFFAOYSA-M','CCN(CC)c1ccc(/C=C/c2n(C)c3ccccc3[n+]2-c2ccccc2)cc1.[Cl-]','1'),
	(12596,0,0,'5442-67-1','Consistent with Molecular Formula','C26H37NO',379.5844,NULL,'71B92E22595B4D23-FICuS-01-47','71B92E22595B4D23-FICTS-01-26','71B92E22595B4D23-uuuuu-01-F6','InChI=1S/C26H37NO/c1-5-27(6-2)19-21-17-23(26(3,4)22-15-11-8-12-16-22)18-24(25(21)28)20-13-9-7-10-14-20/h8,11-12,15-18,20,28H,5-7,9-10,13-14,19H2,1-4H3','InChIKey=VAEPITRUOFMBPS-UHFFFAOYSA-N','CCN(CC)Cc1cc(C(C)(C)c2ccccc2)cc(C2CCCCC2)c1O',NULL),
	(12597,1,0,NULL,'Consistent with Molecular Formula','C26H39NO',381.6002,NULL,'0F3B99F0BFE97CDB-FICuS-01-A0','0F3B99F0BFE97CDB-FICTS-01-7F','0F3B99F0BFE97CDB-uuuuu-01-4F','InChI=1S/C26H39NO/c1-3-5-7-9-18-27(19-10-8-6-4-2)20-25(28)23-17-16-22-15-14-21-12-11-13-24(23)26(21)22/h11-13,16-17,25,28H,3-10,14-15,18-20H2,1-2H3','InChIKey=TTZXZNPNHMBVGF-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1ccc2c3c(cccc13)CC2','1'),
	(12598,0,0,'5432-43-9','Consistent with Molecular Formula','C51H62?N4O6',827.074,NULL,'1D12981AC2064650-FICuS-01-2C','1D12981AC2064650-FICTS-01-0B','1D12981AC2064650-uuuuu-01-DB','InChI=1S/C28H46N4.C23H16O6/c1-7-9-21-32(22-10-8-2)23-11-20-29-28(24-12-16-26(17-13-24)30(3)4)25-14-18-27(19-15-25)31(5)6;24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29/h12-19,28-29H,7-11,20-23H2,1-6H3;1-10,24-25H','InChIKey=HEEGKUJLLQTYAW-UHFFFAOYSA-N','*.CCCCN(CCCC)CCCNC(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(12599,0,0,NULL,'Consistent with Molecular Formula','C34H48BrNO',566.6633,NULL,'6E8292ED789DDAD8-FICuS-01-8D','6E8292ED789DDAD8-FICTS-01-6C','6E8292ED789DDAD8-uuuuu-01-3C','InChI=1S/C34H48BrNO/c1-3-5-7-9-11-13-17-23-36(24-18-14-12-10-8-6-4-2)27-34(37)29-22-21-28-26-33(35)31-20-16-15-19-30(31)32(28)25-29/h15-16,19-22,25-26H,3-14,17-18,23-24,27H2,1-2H3','InChIKey=BQXKUJMDNQPKBA-UHFFFAOYSA-N','CCCCCCCCCN(CCCCCCCCC)CC(=O)c1ccc2cc(Br)c3ccccc3c2c1',NULL),
	(12600,1,0,NULL,'Consistent with Molecular Formula','C41H42N2O8',690.7914,NULL,'5535DDF488513DD9-FICuS-01-65','5535DDF488513DD9-FICTS-01-44','1B0E25EFB9AF531C-uuuuu-01-2E','InChI=1S/C23H16O6.C18H26N2O2/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-4-6-11-20(5-2)13-18(21)15-9-10-19-17-8-7-14(22-3)12-16(15)17/h1-10,24-25H,11H2,(H,26,27)(H,28,29);7-10,12,18,21H,4-6,11,13H2,1-3H3','InChIKey=VZUHKYMFYUBWLT-UHFFFAOYSA-N','CCCCN(CC)CC(O)c1ccnc2ccc(OC)cc12.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(12601,0,0,'123-56-8','Consistent with Molecular Formula','C4H5NO2',99.089,'Butanimide\nSuccinimide\nSuccinic imide\nSuccinimide-Sauba\nSuccinic acid imide\n2,5-Dioxopyrrolidine\n2,5-Diketopyrrolidine\n3,4-Dihydropyrrolidine\nWLN: T5VMVTJ\n2,5-Pyrrolidinedione','A7C09BE8E4FC3480-FICuS-01-7B','8FC82F9E8125F4D0-FICTS-01-53','A7C09BE8E4FC3480-uuuuu-01-2A','InChI=1S/C4H5NO2/c6-3-1-2-4(7)5-3/h1-2H2,(H,5,6,7)','InChIKey=KZNICNPSHKQLFF-UHFFFAOYSA-N','O=C1CCC(=O)N1',NULL),
	(12602,0,0,'5427-82-7','Consistent with Molecular Formula','C5H4ClNO',129.5457,'Pyrrole-2-carbonyl chloride','30DADBDC1B1B72E6-FICuS-01-86','30DADBDC1B1B72E6-FICTS-01-65','30DADBDC1B1B72E6-uuuuu-01-35','InChI=1S/C5H4ClNO/c6-5(8)4-2-1-3-7-4/h1-3,7H','InChIKey=SFGNNBCWQOIVAZ-UHFFFAOYSA-N','O=C(Cl)c1ccc[nH]1',NULL),
	(12603,0,0,'5427-83-8','Consistent with Molecular Formula','C5H4Cl3NO2S',248.5111,'N-(Trichloromethylthio)succinimide\nSuccinimide, N-(trichloromethylthio)-\nWLN: T5VNVTJ BSXGGG\n2,5-Pyrrolidinedione, 1-[(trichloromethyl)thio]-','3C1E5A3AA6F22266-FICuS-01-5C','6A7907864EDE1FD4-FICTS-01-53','3C1E5A3AA6F22266-uuuuu-01-0B','InChI=1S/C5H4Cl3NO2S/c6-5(7,8)12-9-3(10)1-2-4(9)11/h1-2H2','InChIKey=QASYGYLAWGMUIP-UHFFFAOYSA-N','O=C1CCC(=O)N1SC(Cl)(Cl)Cl',NULL),
	(12604,0,1,'5427-84-9','Consistent with Molecular Formula','C13H14N4O2S',290.3392,NULL,'10F95F9A621C8883-FICuS-01-53','EDC83A6B290AB2B5-FICTS-01-5D','10F95F9A621C8883-uuuuu-01-02','InChI=1S/C13H14N4O2S/c1-2-19-12(18)11-9(7-15-17-13(14)20)8-5-3-4-6-10(8)16-11/h3-7,16H,2H2,1H3,(H3,14,17,20)/b15-7-','InChIKey=XDJTXEWKKUKZGW-CHHVJCJISA-N','CCOC(=O)c1[nH]c2ccccc2c1/C=N\\NC(N)=S','1'),
	(12605,1,0,'54-12-6','Consistent with Molecular Formula','C11H12N2O2',204.228,'DL-Trytophan\nDL-Trytophane\nRacemic Tryptophan\nDL-.alpha.-Amino-3-indolepropionic acid\nDL-Tryptophan\nTryptophan, DL-','BBEB9CDFCA030C03-FICuS-01-95','BBEB9CDFCA030C03-FICTS-01-74','BBEB9CDFCA030C03-uuuuu-01-44','InChI=1S/C11H12N2O2/c12-9(11(14)15)5-7-6-13-10-4-2-1-3-8(7)10/h1-4,6,9,13H,5,12H2,(H,14,15)','InChIKey=QIVBCDIJIAJPQS-UHFFFAOYSA-N','NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(12606,1,0,'73-22-3','Consistent with Molecular Formula','C11H12N2O2',204.228,'L-Trp\nEH 121\nPacitron\nNCI-C01729\nPropionic acid, 2-amino-3-indol-3-yl\nWLN: T56 BMJ D1YZVQ -L\nL-Tryptophan\nTryptophan, L-\nTryptophan\n1H-Indole-3-alanine','BBEB9CDFCA030C03-FICuS-01-95','BBEB9CDFCA030C03-FICTS-01-74','BBEB9CDFCA030C03-uuuuu-01-44','InChI=1S/C11H12N2O2/c12-9(11(14)15)5-7-6-13-10-4-2-1-3-8(7)10/h1-4,6,9,13H,5,12H2,(H,14,15)','InChIKey=QIVBCDIJIAJPQS-UHFFFAOYSA-N','NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(12607,0,0,'127-69-5','Consistent with Molecular Formula','C11H13N3O3S',267.302,'SI\nSOXO\nSoxo\nSosol\nV-Sul\nv-Sul\nG-sox\nSulbio\nPancid\nSoxisol\nThiasin\nEntusul\nEntusil\nUnisulf\nStansin\nSulfoxol\nSulfizin\nSulfasol\nSulfalar\nSulfagan\nSoxomide\nNeoxazol\nNeazolin\nIsoxamin\nAmidoxal\nAccuzole\nSulsoxin\nChemouag\nUritrisin\nGantrosan\nAlphazole\nGantrisin\nGantrisona\nCosoxazole\nNorilgan-S\nNCI-C50022\nRenosulfan\nSK-Soxazole\nSulfisoxazol\nSulfafurazol\nSulfasoxazole\nSulfisoxasole\nSulfofurazole\nSulfafurazole\nSulfisoxazole\nSulfisonazole\nSulfaisoxazole\nSulphafurazole\nRoxosul tablets\nDorsulfan Warthausen\nSulfadimethylisoxazole\nSulfisoxazole dialamine\ncomponent of Azo-Sulfizin\ncomponent of Azo Gantrisin\n3,4-Dimethylisoxale-5-sulfanilamide\n3,4-Dimethyl-5-sulfonamidoisoxazole\n3,4-Dimethyl-5-sulfanilamidoisoxazole\n5-Sulfanilamido-3,4-dimethylisoxazole\nN(sup1)-(3,4-Dimethyl-5-isoxazolyl)sulfanilamide\n5-(4-Aminophenylsulfonamido)-3,4-dimethylisoxazole\n5-(p-Aminobenzenesulfonamido)-3,4-dimethylisooxale\n5-(p-Aminobenzenesulfonamido)-3,4-dimethylisoxazole\nSulfanilamide, N(sup1)-(3,4-dimethyl-5-isoxazolyl)-\n5-(p-Aminobenzenesulphonamido)-3,4-dimethylisoxazole\nWLN: T5NOJ CMSWR DZ& D1 E1\nBenzenesulfonamide, 4-amino-N-(3,4-dimethyl-5-isoxazolyl)-\nSulfanilamide, N1-(3,4-dimethyl-5-isoxazolyl)-\nSulfazin','279404E3F9A3DED2-FICuS-01-6B','279404E3F9A3DED2-FICTS-01-4A','279404E3F9A3DED2-uuuuu-01-1A','InChI=1S/C11H13N3O3S/c1-7-8(2)13-17-11(7)14-18(15,16)10-5-3-9(12)4-6-10/h3-6,14H,12H2,1-2H3','InChIKey=NHUHCSRWZMLRLA-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(N)cc2)c1C',NULL),
	(12608,0,0,NULL,'Consistent with Molecular Formula','C15H12N6O4S2',404.4176,NULL,'A6A9E8BFAA0FD0D8-FICuS-01-A5','A6A9E8BFAA0FD0D8-FICTS-01-84','A6A9E8BFAA0FD0D8-uuuuu-01-54','InChI=1S/C15H12N6O4S2/c16-11-6-5-10(27(24,25)20-15-17-7-8-26-15)9-13(11)19-18-12-3-1-2-4-14(12)21(22)23/h1-9H,16H2,(H,17,20)','InChIKey=JJVRPICUGFLOHL-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2nccs2)cc1/N=N/c1ccccc1[N+](=O)[O-]',NULL),
	(12609,0,0,'4767-00-4','Consistent with Molecular Formula','C10H9NO2S2',239.3066,NULL,'58D8DFF7444FD60B-FICuS-01-85','58D8DFF7444FD60B-FICTS-01-64','58D8DFF7444FD60B-uuuuu-01-34','InChI=1S/C10H9NO2S2/c12-9(13)5-6-14-10-11-7-3-1-2-4-8(7)15-10/h1-4H,5-6H2,(H,12,13)','InChIKey=DXSBAOMLHPFLMW-UHFFFAOYSA-N','O=C(O)CCSc1nc2ccccc2s1',NULL),
	(12610,0,0,'60-27-5','Consistent with Molecular Formula','C4H7N3O',113.1188,'CREATININE\n1-Methylglycocyamidine\n1-Methylhydantoin-2-imide\n4H-Imidazol-4-one, 2-amino-1,5-dihydro-1-methyl-\nCreatinine\nCreatinine','2296A6301D18681B-FICuS-01-33','3B9209E6FA68FD81-FICTS-01-52','2296A6301D18681B-uuuuu-01-E2','InChI=1S/C4H7N3O/c1-7-2-3(8)6-4(7)5/h2H2,1H3,(H2,5,6,8)','InChIKey=DDRJAANPRJIHGJ-UHFFFAOYSA-N','CN1CC(=O)N=C1N',NULL),
	(12611,0,0,'5427-87-2','Consistent with Molecular Formula','C10H11N3O2S',237.2758,NULL,'3E5E1155F65FF670-FICuS-01-5F','3E5E1155F65FF670-FICTS-01-3E','3E5E1155F65FF670-uuuuu-01-0E','InChI=1S/C10H11N3O2S/c1-14-7-4-3-6(5-8(7)15-2)9-12-13-10(11)16-9/h3-5H,1-2H3,(H2,11,13)','InChIKey=BQOCMHOWHOMIMJ-UHFFFAOYSA-N','COc1ccc(-c2nnc(N)s2)cc1OC',NULL),
	(12612,0,0,'54-86-4','Consistent with Molecular Formula','C6H5NNaO2',146.1008,'Naotin\nNicoside\nSodium nicotinate\nNicotinic acid sodium salt\nSodium pyridine-3-carboxylate\nWLN: T6NJ CVQ &-NA-\n3-Pyridinecarboxylic acid, sodium salt\nNicotinic acid, sodium salt\nNatriumnicotinat','9271860A211680E8-FICuS-01-28','9271860A211680E8-FICTS-01-07','19966A05416D3240-uuuuu-01-D3','InChI=1S/C6H5NO2.Na/c8-6(9)5-2-1-3-7-4-5;/h1-4H,(H,8,9);/q;+1','InChIKey=KFLRWGSAMLBHBV-UHFFFAOYSA-N','O=C(O)c1cccnc1.[Na+]',NULL),
	(12613,0,0,'93-60-7','Consistent with Molecular Formula','C7H7NO2',137.1378,'Nikomet\nNicometh\nMethyl nicotinate\n3-Carbomethoxypyridine\nNicotinic acid methyl ester\nMethyl 3-pyridinecarboxylate\nWLN: T6NJ CVO1\n3-Pyridinecarboxylic acid, methyl ester\nNicotinic acid, methyl ester','059BFFEA30FC6C77-FICuS-01-8C','059BFFEA30FC6C77-FICTS-01-6B','059BFFEA30FC6C77-uuuuu-01-3B','InChI=1S/C7H7NO2/c1-10-7(9)6-3-2-4-8-5-6/h2-5H,1H3','InChIKey=YNBADRVTZLEFNH-UHFFFAOYSA-N','COC(=O)c1cccnc1',NULL),
	(12614,0,0,'89-00-9','Consistent with Molecular Formula','C7H5NO4',167.1208,'Quinolinic acid\nPyridine-2,3-dicarboxylic acid\n2,3-Pyridinedicarboxylic acid\n2,3-Pyridinedicarboxylic acid','7CC860A9A0A615DA-FICuS-01-6F','7CC860A9A0A615DA-FICTS-01-4E','7CC860A9A0A615DA-uuuuu-01-1E','InChI=1S/C7H5NO4/c9-6(10)4-2-1-3-8-5(4)7(11)12/h1-3H,(H,9,10)(H,11,12)','InChIKey=GJAWHXHKYYXBSV-UHFFFAOYSA-N','O=C(O)c1cccnc1C(=O)O',NULL),
	(12615,0,0,'98-92-0','Consistent with Molecular Formula','C6H6N2O',122.1262,'NAM\nNicota\nPelmin\nNiamide\nNicogen\nNicovel\nNicotol\nNicovit\nPelmine\nBenicot\nDipegyl\nNicasir\nNicobion\nNiozymin\nEndobion\nHansamid\nNiacevit\nNicamide\nNicamina\nAmide PP\nNicofort\nNicozymin\nNicosan 2\nFactor pp\nNiavit PP\nSavacotyl\nPP-Faktor\nNicovitol\nNicomidol\nVitamin B3\nAcid amide\nAminicotin\nAmixicotyn\nVitamin PP\nNicovitina\nVi-Nicotyl\nNicamindon\nNicotamide\nNiko-tamin\nWitamina PP\nInovitan PP\nNandervit-N\nNiacinamide\nNikotinamid\nNiocinamide\nNicosylamide\nNicotylamide\nNicotilamide\nAustrovit PP\nDelonin Amide\nPelonin amide\nNicotililamido\nNicotinic amide\nNicotine acid amide\n3-Carbamoylpyridine\nNicotinic acid amide\nPyridine, 3-carbamoyl-\n.beta.-Pyridinecarboxamide\n3-Pyridinecarboxylic acid amide\nPyridine-3-carboxylic acid amide\nWLN: T6NJ CVZ\n3-Pyridinecarboxamide\nNicotinamide\nVitamin B\nNicotinsaureamid\nNikotinsaeureamid','9B8CC78AB25D2B96-FICuS-01-80','9B8CC78AB25D2B96-FICTS-01-5F','9B8CC78AB25D2B96-uuuuu-01-2F','InChI=1S/C6H6N2O/c7-6(9)5-2-1-3-8-4-5/h1-4H,(H2,7,9)','InChIKey=DFPAKSUCGFBDDF-UHFFFAOYSA-N','NC(=O)c1cccnc1',NULL),
	(12616,0,0,'5463-59-2','Consistent with Molecular Formula','C9H13IN2O',292.119,NULL,'093EE5622D89E2B2-FICuS-01-5C','093EE5622D89E2B2-FICTS-01-3B','31EFE4CF20E18EEA-uuuuu-01-42','InChI=1S/C9H12N2O.HI/c1-2-5-11-6-3-4-8(7-11)9(10)12;/h3-4,6-7H,2,5H2,1H3,(H-,10,12);1H','InChIKey=DKKBOEYICOTJOP-UHFFFAOYSA-N','CCC[n+]1cccc(C(N)=O)c1.[I-]',NULL),
	(12617,2,0,'1987-71-9','Consistent with Molecular Formula','C12H14N2O7',298.2518,'Merpress\nNicastubine\nNicoscorbine\nNiacinamide ascorbate\nVitamin C-nicotinamide mixt.\nAscorbic acid nicotinamide complex\nAscorbic acid, compd. with nicotinamide (2:1)\nNicotinamide, compd. with ascorbic acid (1:1)\nL-Ascorbic acid, compd. with 3-pyridinecarboxamide\nL-Ascorbic acid, compd. with nicotinamide\nNicotinamide ascorbate','64BDEC5284C68602-FICuS-01-5B','4667156A6321A286-FICTS-01-07','FF312BD8369BAD94-uuuuu-01-2C','InChI=1S/C6H6N2O.C6H8O6/c7-6(9)5-2-1-3-8-4-5;7-1-2(8)5-3(9)4(10)6(11)12-5/h1-4H,(H2,7,9);2,5,7-10H,1H2','InChIKey=JMORAWFVNMGOKQ-UHFFFAOYSA-N','NC(=O)c1cccnc1.O=C1OC(C(O)CO)C(O)=C1O','1'),
	(12618,0,0,'828-93-3','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'B4ABA1BE291E8411-FICuS-01-68','1607B8AC9D79B2FA-FICTS-01-5A','B4ABA1BE291E8411-uuuuu-01-17','InChI=1S/C9H10N2O2/c1-6-3-7(5-13-2)11-9(12)8(6)4-10/h3H,5H2,1-2H3,(H,11,12)','InChIKey=DHVLLSAJEHIDHO-UHFFFAOYSA-N','COCc1cc(C)c(C#N)c(=O)[nH]1',NULL),
	(12619,0,0,'6339-38-4','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'E72285AD88E18BE1-FICuS-01-6F','D7E3180865776EAB-FICTS-01-41','E72285AD88E18BE1-uuuuu-01-1E','InChI=1S/C9H10N2O2/c1-6-3-7(5-13-2)8(4-10)9(12)11-6/h3H,5H2,1-2H3,(H,11,12)','InChIKey=KLNRUMOPNATILS-UHFFFAOYSA-N','COCc1cc(C)[nH]c(=O)c1C#N',NULL),
	(12620,0,0,'10335-86-1','Consistent with Molecular Formula','C6H6N2NaO2',161.1154,'Sodium isonicotinohydroxamate\nSodium Isonicotinohydroxamate\nIsonicotinohydroxamic acid, sodium salt','0C25480B66A130C6-FICuS-01-39','BBAB1FC77AB74C74-FICTS-01-71','87C2A40406DA826E-uuuuu-01-03','InChI=1S/C6H6N2O2.Na/c9-6(8-10)5-1-3-7-4-2-5;/h1-4,10H,(H,8,9);/q;+1','InChIKey=ILOQKZABLMMBPM-UHFFFAOYSA-N','O=C(NO)c1ccncc1.[Na+]',NULL),
	(12621,0,0,'5427-89-4','Consistent with Molecular Formula','C15H18N2',226.3206,NULL,'885A841EC2FFC12A-FICuS-01-77','885A841EC2FFC12A-FICTS-01-56','885A841EC2FFC12A-uuuuu-01-26','InChI=1S/C15H18N2/c1-12(2)14-8-6-13(7-9-14)11-17-15-5-3-4-10-16-15/h3-10,12H,11H2,1-2H3,(H,16,17)','InChIKey=WUUODUSRIMIHBZ-UHFFFAOYSA-N','CC(C)c1ccc(CNc2ccccn2)cc1',NULL),
	(12622,0,0,'5427-90-7','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'DDF40DD3C0B522D8-FICuS-01-7E','DDF40DD3C0B522D8-FICTS-01-5D','DDF40DD3C0B522D8-uuuuu-01-2D','InChI=1S/C8H10N2O3/c1-4-7(9)6(3-11)5(2-10-4)8(12)13/h2,11H,3,9H2,1H3,(H,12,13)','InChIKey=NPAFSGMRGZLWIQ-UHFFFAOYSA-N','Cc1ncc(C(=O)O)c(CO)c1N',NULL),
	(12623,0,0,'91-84-9','Consistent with Molecular Formula','C17H23N3O',285.3882,'Pyra\nPYRA\nDipane\nParmal\nIsamin\nStangen\nStamine\nNyscaps\nKriptin\nRP 2786\nPyramal\nCoradon\nMepyren\nThylogen\nAntamine\nStatomin\nAnhistol\nHistasan\nAnthisan\nHistacap\nHistalon\nHarvamine\nNeobridal\nAfko-Hist\nAnhistabs\nCopsamine\nMaranhist\nParaminyl\nR.d. 2786\nNeo-Bridal\nMepyramine\nAntalergan\nPyrilamine\nMepiramine\nHistapyran\nDorantamin\nPyrilamide\nNeoantergan\nAntallergan\nPyranisamine\nWait\'s green mountain antihistamine\n2-[[2-(Dimethylamino)ethyl](p-methoxybenzyl)amino]pyridine\n2-[(p-Methoxybenzyl)[2-(dimethylamino)ethyl]amino]pyridine\n2-[[2-(Dimethylamino)ethyl]-(p-methoxybenzyl)amino]pyridine\nPyridine, 2-[(p-methoxybenzyl)[2-(dimethylamino)ethyl]amino]-\nPyridine, 2-[[2-(dimethylamino)ethyl][p-methoxybenzyl)amino]]-\nN-(p-Methoxybenzyl)-N\',N\'-dimethyl-N-2-(pyridylethylene)diamine\nN\',N\'-Dimethyl-N-(p-methoxybenzyl)-N-(2-pyridyl)ethylenediamine\nN-(p-Methoxybenzyl)-N\',N\'-dimethyl-N-2-pyridyl-1,2-ethanediamine\nEthylenediamine, N\',N\'-dimethyl-N-(p-methoxybenzyl)-N-(2-pyridyl)-\nN-(p-Methoxybenzyl)-N\',N\'-dimethyl-N-(.alpha.-pyridyl)ethylenediamine\nWLN: T6NJ BN2N1&1&1R DO1\nWLN: T6NJ DN1R DO1&2N1&1\n1,2-Ethanediamine, N-[(4-methoxyphenyl)methyl]-N\',N\'-dimethyl-N-2-pyridinyl-\nPyridine, 2-[[2-(dimethylamino)ethyl](p-methoxybenzyl)amino]-\nMepyramin\np-Methoxy-benzyl-.alpha.-pyridyl-dimethyl-aethylendiamin\nN-Dimethylamino-aethyl-N-p-methoxy-benzyl-.alpha.-amino-pyridin-maleat','52FFF2E69349C9D5-FICuS-01-7B','52FFF2E69349C9D5-FICTS-01-5A','52FFF2E69349C9D5-uuuuu-01-2A','InChI=1S/C17H23N3O/c1-19(2)12-13-20(17-6-4-5-11-18-17)14-15-7-9-16(21-3)10-8-15/h4-11H,12-14H2,1-3H3','InChIKey=YECBIJXISLIIDS-UHFFFAOYSA-N','COc1ccc(CN(CCN(C)C)c2ccccn2)cc1',NULL),
	(12624,0,0,'5427-92-9','Consistent with Molecular Formula','C10H9N3O5',251.1982,NULL,'A7EF66D3C6984642-FICuS-01-67','FEB9C6E029456F09-FICTS-01-53','A7EF66D3C6984642-uuuuu-01-16','InChI=1S/C10H9N3O5/c1-3-18-10(15)7-6(4-11)9(14)12-5(2)8(7)13(16)17/h3H2,1-2H3,(H,12,14)','InChIKey=DAZOHUVXTFNNMV-UHFFFAOYSA-N','CCOC(=O)c1c([N+](=O)[O-])c(C)[nH]c(=O)c1C#N',NULL),
	(12625,0,0,'486-74-8','Consistent with Molecular Formula','C10H7NO2',173.1708,'Usaf d-2\nQuinoline-4-carboxylic acid\nWLN: T66 BNJ EVQ\n4-Quinolinecarboxylic acid\nCinchoninic acid','BD4D0BD3C87F0066-FICuS-01-72','BD4D0BD3C87F0066-FICTS-01-51','BD4D0BD3C87F0066-uuuuu-01-21','InChI=1S/C10H7NO2/c12-10(13)8-5-6-11-9-4-2-1-3-7(8)9/h1-6H,(H,12,13)','InChIKey=VQMSRUREDGBWKT-UHFFFAOYSA-N','O=C(O)c1ccnc2ccccc12',NULL),
	(12626,0,0,'84-88-8','Consistent with Molecular Formula','C9H7NO4S',225.2186,'5-Sulfooxine\n5-Sulfo-8-quinolinol\nOxine-5-sulfonic acid\n8-Hydroxy-5-sulfoquinoline\n5-Sulfo-8-hydroxyquinoline\n8-Quinolinol-5-sulfonic acid\n8-Hydroxyquinoline-5-sulfonate\n8-Hydroxy-5-quinolinesulfonic acid\n8-Hydroxyquinoline-5-sulfonic acid\n8-Hydroxyquinoline-5-sulphonic acid\n5-Quinolinesulfonic acid, 8-hydroxy-\n5-Quinolinesulfonic acid, 8-hydroxy-','272A1F33AB6F18D1-FICuS-01-5D','272A1F33AB6F18D1-FICTS-01-3C','272A1F33AB6F18D1-uuuuu-01-0C','InChI=1S/C9H7NO4S/c11-7-3-4-8(15(12,13)14)6-2-1-5-10-9(6)7/h1-5,11H,(H,12,13,14)','InChIKey=LGDFHDKSYGVKDC-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(O)c2ncccc12',NULL),
	(12627,0,0,'4779-54-8','Consistent with Molecular Formula','C16H13N3O',263.2982,NULL,'986372EB92E845D0-FICuS-01-56','986372EB92E845D0-FICTS-01-35','986372EB92E845D0-uuuuu-01-05','InChI=1S/C16H13N3O/c17-19-16(20)13-10-15(11-6-2-1-3-7-11)18-14-9-5-4-8-12(13)14/h1-10H,17H2,(H,19,20)','InChIKey=OXZWSKCISAPCJD-UHFFFAOYSA-N','NNC(=O)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(12628,0,0,'5423-95-0','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'813241E4D0EA0CFA-FICuS-01-67','8246C7F87FE00AEA-FICTS-01-5B','813241E4D0EA0CFA-uuuuu-01-16','InChI=1S/C10H9NO2/c1-6-9(12)7-4-2-3-5-8(7)10(13)11-6/h2-5,12H,1H3,(H,11,13)','InChIKey=HLDXZKOSCHBYGA-UHFFFAOYSA-N','Cc1[nH]c(=O)c2ccccc2c1O',NULL),
	(12629,0,0,'5423-96-1','Consistent with Molecular Formula','C14H9Cl2NO',278.1372,NULL,'8203B3B8315D6D28-FICuS-01-44','8203B3B8315D6D28-FICTS-01-23','8203B3B8315D6D28-uuuuu-01-F3','InChI=1S/C14H9Cl2NO/c1-18-11-6-9-4-8-5-10(15)2-3-13(8)17-14(9)12(16)7-11/h2-7H,1H3','InChIKey=CFBQIPAQXVYDHK-UHFFFAOYSA-N','COc1cc(Cl)c2nc3ccc(Cl)cc3cc2c1',NULL),
	(12630,0,0,'5423-97-2','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'6FA8CD75A99D4A81-FICuS-01-84','6FA8CD75A99D4A81-FICTS-01-63','6FA8CD75A99D4A81-uuuuu-01-33','InChI=1S/C8H12N2O2/c1-3-12-5-7-4-9-6(2)10-8(7)11/h4H,3,5H2,1-2H3,(H,9,10,11)','InChIKey=AHCYODRJLKUEPX-UHFFFAOYSA-N','CCOCc1cnc(C)nc1O',NULL),
	(12631,0,0,'5423-98-3','Consistent with Molecular Formula','C6H9Br2N3',282.9652,NULL,'DE68ABF537146637-FICuS-01-61','DE68ABF537146637-FICTS-01-40','31AC75D3C687CF8A-uuuuu-01-2B','InChI=1S/C6H8BrN3.BrH/c1-4-9-3-5(2-7)6(8)10-4;/h3H,2H2,1H3,(H2,8,9,10);1H','InChIKey=NZXPJPYPDFCVTK-UHFFFAOYSA-N','Br.Cc1ncc(CBr)c(N)n1',NULL),
	(12632,0,0,'3977-29-5','Consistent with Molecular Formula','C5H7N3O',125.1298,'Superacil\nSuperacyl\nMecytosine\n4-Methylisocytosine\n6-Methylisocytosine\n2-Amino-6-methylpyrimidin-4-ol\n4(1H)-Pyrimidinone, 2-amino-6-methyl-\n4(1H)-Pyrimidinone, 2-amino-6-methyl-','0648B68763EC7B98-FICuS-01-5B','5F402F47DFD81F88-FICTS-01-55','0648B68763EC7B98-uuuuu-01-0A','InChI=1S/C5H7N3O/c1-3-2-4(9)8-5(6)7-3/h2H,1H3,(H3,6,7,8,9)','InChIKey=KWXIPEYKZKIAKR-UHFFFAOYSA-N','Cc1cc(O)nc(=N)[nH]1',NULL),
	(12633,0,0,'98-97-5','Consistent with Molecular Formula','C5H4N2O2',124.0988,'Pyrazinoate\nPyrazinic acid\nPyrazinoic acid\n2-Pyrazinoic acid\nPiazinecarboxylic acid\n2-Pyrazinecarboxylic acid\nPyrazine-2-carboxylic acid\nParadiazinecarboxylic acid\n2-Pyrazine carboxylic acid\nPyrazinemonocarboxylic acid\nPyrazinecarboxylic acid\nPyrazinecarboxylic acid','B0069DDD72CB4CD6-FICuS-01-83','B0069DDD72CB4CD6-FICTS-01-62','B0069DDD72CB4CD6-uuuuu-01-32','InChI=1S/C5H4N2O2/c8-5(9)4-3-6-1-2-7-4/h1-3H,(H,8,9)','InChIKey=NIPZZXUFJPQHNH-UHFFFAOYSA-N','O=C(O)c1cnccn1',NULL),
	(12634,0,0,'5049-61-6','Consistent with Molecular Formula','C4H5N3',95.1036,'ENT 60202\nPyrazine, 2-amino-\nPyrazinamine\nPyrazine, 1,2-dihydro-2-imino-','3F29134BC4E04DA4-FICuS-01-5E','3F29134BC4E04DA4-FICTS-01-3D','3F29134BC4E04DA4-uuuuu-01-0D','InChI=1S/C4H5N3/c5-4-3-6-1-2-7-4/h1-3H,(H2,5,7)','InChIKey=XFTQRUTUGRCSGO-UHFFFAOYSA-N','Nc1cnccn1',NULL),
	(12635,0,0,'5424-01-1','Consistent with Molecular Formula','C5H5N3O2',139.1134,NULL,'7A33878FCBA6F834-FICuS-01-73','7A33878FCBA6F834-FICTS-01-52','7A33878FCBA6F834-uuuuu-01-22','InChI=1S/C5H5N3O2/c6-4-3(5(9)10)7-1-2-8-4/h1-2H,(H2,6,8)(H,9,10)','InChIKey=ZAGZIOYVEIDDJA-UHFFFAOYSA-N','Nc1nccnc1C(=O)O',NULL),
	(12636,0,0,'5433-89-6','Consistent with Molecular Formula','C12H14N4O2S',278.3282,NULL,'3A8DF71A84108CCA-FICuS-01-72','3A8DF71A84108CCA-FICTS-01-51','3A8DF71A84108CCA-uuuuu-01-21','InChI=1S/C12H14N4O2S/c1-8-7-14-9(2)12(15-8)16-19(17,18)11-5-3-10(13)4-6-11/h3-7H,13H2,1-2H3,(H,15,16)','InChIKey=FDHMEYQRNNUMOT-UHFFFAOYSA-N','Cc1cnc(C)c(NS(=O)(=O)c2ccc(N)cc2)n1',NULL),
	(12637,0,0,'5433-39-6','Consistent with Molecular Formula','C12H11N3O3S',277.2972,NULL,'620BA43853CE4823-FICuS-01-42','620BA43853CE4823-FICTS-01-21','620BA43853CE4823-uuuuu-01-F1','InChI=1S/C12H11N3O3S/c16-12(10-5-4-8-13-9-10)14-15-19(17,18)11-6-2-1-3-7-11/h1-9,15H,(H,14,16)','InChIKey=LJMCUUNDKMWSJZ-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccccc1)c1cccnc1',NULL),
	(12638,0,1,'5424-02-2','Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'5581F2FCE539DA3A-FICuS-01-7A','5581F2FCE539DA3A-FICTS-01-59','43DEEFA9FA86D868-uuuuu-01-4A','InChI=1S/C15H11ClO2/c16-14-4-2-1-3-11(14)7-10-15(18)12-5-8-13(17)9-6-12/h1-10,17H/b10-7+','InChIKey=GTSKIPKSVPFFLB-JXMROGBWSA-N','O=C(/C=C/c1ccccc1Cl)c1ccc(O)cc1','1'),
	(12639,0,1,'5424-03-3','Consistent with Molecular Formula','C16H13ClO2',272.7305,NULL,'34E6AC1AB0D52CB0-FICuS-01-71','34E6AC1AB0D52CB0-FICTS-01-50','3CD3DC6499459320-uuuuu-01-FD','InChI=1S/C16H13ClO2/c1-19-14-9-6-13(7-10-14)16(18)11-8-12-4-2-3-5-15(12)17/h2-11H,1H3/b11-8+','InChIKey=DGBWMHMJGJSEOH-DHZHZOJOSA-N','COc1ccc(C(=O)/C=C/c2ccccc2Cl)cc1','1'),
	(12640,0,0,'5433-91-0','Consistent with Molecular Formula','C12H12N4O3S',292.3118,NULL,'AB67CBA5ADBB028A-FICuS-01-96','AB67CBA5ADBB028A-FICTS-01-75','AB67CBA5ADBB028A-uuuuu-01-45','InChI=1S/C12H12N4O3S/c1-9(17)15-10-2-4-11(5-3-10)20(18,19)16-12-8-13-6-7-14-12/h2-8H,1H3,(H,14,16)(H,15,17)','InChIKey=WLNUVFGUVQPYIF-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2cnccn2)cc1',NULL),
	(12641,0,0,'1196-57-2','Consistent with Molecular Formula','C8H6N2O',146.1482,'2-Quinoxalone\n2-Quinoxalinol\n3-Quinoxalinone\n2-Quinoxalinone\nQuinoxalin-2-one\n2-Hydroxyquinoxaline\nWLN: T66 BN ENJ CQ\n2(1H)-Quinoxalinone\n2(1H)-Quinoxalinone','DD520A0932109A0E-FICuS-01-45','DD520A0932109A0E-FICTS-01-24','DD520A0932109A0E-uuuuu-01-F4','InChI=1S/C8H6N2O/c11-8-5-9-6-3-1-2-4-7(6)10-8/h1-5H,(H,10,11)','InChIKey=FFRYUAVNPBUEIC-UHFFFAOYSA-N','Oc1cnc2ccccc2n1',NULL),
	(12642,0,0,'5424-05-5','Consistent with Molecular Formula','C8H7N3',145.1634,NULL,'CDB96DCC2E6F0E42-FICuS-01-97','CDB96DCC2E6F0E42-FICTS-01-76','CDB96DCC2E6F0E42-uuuuu-01-46','InChI=1S/C8H7N3/c9-8-5-10-6-3-1-2-4-7(6)11-8/h1-5H,(H2,9,11)','InChIKey=YOWAEZWWQFSEJD-UHFFFAOYSA-N','Nc1cnc2ccccc2n1',NULL),
	(12643,0,0,'5433-92-1','Consistent with Molecular Formula','C15H14N4O2S',314.3612,'4-Amino-N-(3-methylquinoxalin-2-yl)benzenesulfonamide','1490887F6E411219-FICuS-01-2F','1490887F6E411219-FICTS-01-0E','1490887F6E411219-uuuuu-01-DE','InChI=1S/C15H14N4O2S/c1-10-15(18-14-5-3-2-4-13(14)17-10)19-22(20,21)12-8-6-11(16)7-9-12/h2-9H,16H2,1H3,(H,18,19)','InChIKey=FSJDVWOGYWNVEU-UHFFFAOYSA-N','Cc1nc2ccccc2nc1NS(=O)(=O)c1ccc(N)cc1',NULL),
	(12644,0,0,'92-82-0','Consistent with Molecular Formula','C12H8N2',180.2086,'Azophenylene\nDibenzopyrazine\nDibenzo-p-diazine\n9,10-Diazaanthracene\nWLN: T C666 BN INJ\nPhenazine\nPhenazine','D5918E47DE229650-FICuS-01-53','D5918E47DE229650-FICTS-01-32','D5918E47DE229650-uuuuu-01-02','InChI=1S/C12H8N2/c1-2-6-10-9(5-1)13-11-7-3-4-8-12(11)14-10/h1-8H','InChIKey=PCNDJXKNXGMECE-UHFFFAOYSA-N','c1ccc2nc3ccccc3nc2c1',NULL),
	(12645,0,0,'5424-06-6','Consistent with Molecular Formula','C7H6N4O',162.1506,NULL,'2CC016427FF5A42B-FICuS-01-5D','2CC016427FF5A42B-FICTS-01-3C','2CC016427FF5A42B-uuuuu-01-0C','InChI=1S/C7H6N4O/c8-7-9-5-3-1-2-4-6(5)11(12)10-7/h1-4H,(H2,8,9,10)','InChIKey=BBRWGJRKAHEZBG-UHFFFAOYSA-N','Nc1nc2ccccc2[n+]([O-])n1',NULL),
	(12646,0,0,'507-27-7','Consistent with Molecular Formula','C24H20AsBr',463.2476,'Tetraphenylarsonium bromide\nTETRAPHENYLARSONIUM BROMIDE\nArsonium, tetraphenyl-, bromide\nArsonium, tetraphenyl-, bromide','4F43B63816D5991F-FICuS-01-54','4F43B63816D5991F-FICTS-01-33','820E9C514459C34A-uuuuu-01-F8','InChI=1S/C24H20As.BrH/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;/h1-20H;1H/q+1;/p-1','InChIKey=NZUQEBQRKNZZDO-UHFFFAOYSA-M','[Br-].c1ccc([As+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(12647,0,0,'97-44-9','No Comparision - Unparameterized Atom - As(a4) connected atoms =[ O C O O ]','C8H10AsNO5',275.0923,'SVC\nGoyl\nMexyl\nF 190\n190 F\nS.V.C.\nDevegan\nNilacid\nAmarsan\nParoxyl\nOsarsal\nOrarsan\nOsarsol\nAmoebal\nOralcid\nLimarsol\nMonargan\nOsvarson\nDynarsan\nOsvarsan\nArsaphen\nOsarsole\nGinarsol\nVagoflor\nGynoplix\nVagisept\nKubarsol\nSpirocid\nSpirozid\nArsonine\nPallicid\nStovarsal\nMalagride\nKharophen\nAcetarsol\nStovarsol\nAcetarsone\nDisparicida\nChrlich 594\nStovarsolan\nEhrlich 594\nFourneau 190\nAcetphenarsine\nN-Acetyl-4-hydroxy-m-arsanilic acid\n3-Acetamido-4-hydroxyphenylarsonic acid\n3-Acetamido-4-hydroxybenzenearsonic acid\n3-Acetylamino-4-hydroxyphenylarsonic acid\n[3-(ACETYLAMINO)-4-HYDROXYPHENYL]ARSONIC ACID\n[3-(Acetylamino)-4-hydroxyphenyl]arsonic acid\nWLN: Q-AS-QO&R DQ CMV1\nWLN: Q-AS-QO & R DQ CMV1\nArsonic acid, [3-(acetylamino)-4-hydroxyphenyl]-\nm-Arsanilic acid, N-acetyl-4-hydroxy-','88196B17D3F9A4A5-FICuS-01-62','88196B17D3F9A4A5-FICTS-01-41','88196B17D3F9A4A5-uuuuu-01-11','InChI=1S/C8H10AsNO5/c1-5(11)10-7-4-6(9(13,14)15)2-3-8(7)12/h2-4,12H,1H3,(H,10,11)(H2,13,14,15)','InChIKey=ODFJOVXVLFUVNQ-UHFFFAOYSA-N','CC(=O)Nc1cc([As](=O)(O)O)ccc1O',NULL),
	(12648,0,0,'5424-07-7','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C7H8AsIN2O5',401.9767,'ANTINEOPLASTIC-13161','609C01A8BB5B4709-FICuS-01-52','609C01A8BB5B4709-FICTS-01-31','609C01A8BB5B4709-uuuuu-01-01','InChI=1S/C7H8AsIN2O5/c9-4-1-3(8(14,15)16)2-5(6(4)12)11-7(10)13/h1-2,12H,(H3,10,11,13)(H2,14,15,16)','InChIKey=FJBONOFRUWVUSD-UHFFFAOYSA-N','NC(=O)Nc1cc([As](=O)(O)O)cc(I)c1O',NULL),
	(12649,0,0,'5424-97-5','No Comparision - Unparameterized Atom - Cd(a3) connected atoms =[ ]','C6H5?CdClO3S',305.0267,NULL,'150FE11062E6C699-FICuS-01-48','150FE11062E6C699-FICTS-01-27','150FE11062E6C699-uuuuu-01-F7','InChI=1S/C6H5ClO3S.Cd/c7-5-1-3-6(4-2-5)11(8,9)10;/h1-4H,(H,8,9,10);','InChIKey=AARFAEZMSJDYEF-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc(Cl)cc1.[Cd]',NULL),
	(12650,4,0,'5434-72-0','No Comparision - Unparameterized Atom - Pb(a4) connected atoms =[ ]','C20H34?O2Pb',513.6874,NULL,'714290FAE543284C-FICuS-01-47','714290FAE543284C-FICTS-01-26','5028EDE969540676-uuuuu-01-F7','InChI=1S/C20H30O2.Pb.4H/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22;;;;;/h7,12-13,16-17H,5-6,8-11H2,1-4H3,(H,21,22);;;;;/t16-,17+,19+,20+;;;;;/m0...../s1','InChIKey=SUWGRUJKRRQZPS-QHWZSFLZSA-N','*.CC(C)C1=CC2=CCC3C(C)(C(=O)O)CCCC3(C)C2CC1.[PbH4]','1'),
	(12651,0,0,NULL,'Consistent with Molecular Formula','C11H14?MgO3',218.5348,NULL,'3E47CA8E273569C3-FICuS-01-61','3E47CA8E273569C3-FICTS-01-40','3E47CA8E273569C3-uuuuu-01-10','InChI=1S/C11H14O3.Mg/c1-2-3-8-14-11(13)9-4-6-10(12)7-5-9;/h4-7,12H,2-3,8H2,1H3;/q;+2','InChIKey=WAIGQRWIHMAYAH-UHFFFAOYSA-N','*.CCCCOC(=O)c1ccc(O)cc1.[Mg+2]',NULL),
	(12652,6,0,NULL,'Consistent with Molecular Formula','C33H39N2O6P',590.6547,NULL,'2CB124DD82702F5B-FICuS-01-5D','2CB124DD82702F5B-FICTS-01-3C','1D1C788E28F70ED0-uuuuu-01-1B','InChI=1S/C33H39N2O6P/c1-31-17-15-25(36)19-22(31)13-14-26-27-16-18-33(39,32(27,2)20-28(37)30(26)31)29(38)21-41-42(40,34-23-9-5-3-6-10-23)35-24-11-7-4-8-12-24/h3-12,19,26-27,30,39H,13-18,20-21H2,1-2H3,(H2,34,35,40)/t26-,27-,30+,31-,32-,33-/m0/s1','InChIKey=BPEIQFQOFVMQEA-XXOOIHGPSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)COP(=O)(Nc1ccccc1)Nc1ccccc1','1'),
	(12653,0,0,'5434-73-1','Consistent with Molecular Formula','C10H12?O3Zn',245.583,NULL,'6733ABFA5F53B8C4-FICuS-01-78','6733ABFA5F53B8C4-FICTS-01-57','6733ABFA5F53B8C4-uuuuu-01-27','InChI=1S/C10H12O3.Zn/c1-2-7-13-10(12)8-3-5-9(11)6-4-8;/h3-6,11H,2,7H2,1H3;/q;+2','InChIKey=DKCVVRWLHXLHFF-UHFFFAOYSA-N','*.CCCOC(=O)c1ccc(O)cc1.[Zn+2]',NULL),
	(12654,0,0,'5463-63-8','Consistent with Molecular Formula','C10H12?O3Zn',245.583,NULL,'F5CE154294D3C2F0-FICuS-01-65','F5CE154294D3C2F0-FICTS-01-44','F5CE154294D3C2F0-uuuuu-01-14','InChI=1S/C10H12O3.Zn/c1-7(2)13-10(12)8-3-5-9(11)6-4-8;/h3-7,11H,1-2H3;/q;+2','InChIKey=HEVMLLCEBWXMOZ-UHFFFAOYSA-N','*.CC(C)OC(=O)c1ccc(O)cc1.[Zn+2]',NULL),
	(12655,0,0,'5434-74-2','Consistent with Molecular Formula','C11H14?O3Zn',259.6098,NULL,'EF0D6F083F5CC4F6-FICuS-01-8E','EF0D6F083F5CC4F6-FICTS-01-6D','EF0D6F083F5CC4F6-uuuuu-01-3D','InChI=1S/C11H14O3.Zn/c1-2-3-8-14-11(13)9-4-6-10(12)7-5-9;/h4-7,12H,2-3,8H2,1H3;/q;+2','InChIKey=AZTWNHAKDDOMEM-UHFFFAOYSA-N','*.CCCCOC(=O)c1ccc(O)cc1.[Zn+2]',NULL),
	(12656,0,0,'5434-75-3','Consistent with Molecular Formula','C12H16?O3Zn',273.6366,NULL,'012157536845CB2F-FICuS-01-33','012157536845CB2F-FICTS-01-12','012157536845CB2F-uuuuu-01-E2','InChI=1S/C12H16O3.Zn/c1-9(2)7-8-15-12(14)10-3-5-11(13)6-4-10;/h3-6,9,13H,7-8H2,1-2H3;/q;+2','InChIKey=ZXRBVYWDAROUCA-UHFFFAOYSA-N','*.CC(C)CCOC(=O)c1ccc(O)cc1.[Zn+2]',NULL),
	(12657,0,0,'5434-76-4','Consistent with Molecular Formula','C14H12?O3Zn',293.627,NULL,'8E97691862FB0C99-FICuS-01-61','8E97691862FB0C99-FICTS-01-40','8E97691862FB0C99-uuuuu-01-10','InChI=1S/C14H12O3.Zn/c15-13-8-6-12(7-9-13)14(16)17-10-11-4-2-1-3-5-11;/h1-9,15H,10H2;/q;+2','InChIKey=MZGMBYSSVPJHJV-UHFFFAOYSA-N','*.O=C(OCc1ccccc1)c1ccc(O)cc1.[Zn+2]',NULL),
	(12658,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a34 .. Du','C28H32?N2O3S',476.6324,NULL,'5336F162C800D040-FICuS-01-2A','5336F162C800D040-FICTS-01-09','5336F162C800D040-uuuuu-01-D9','InChI=1S/C20H22N2.C7H7O3S.CH3/c21-17-20(18-9-3-1-4-10-18,19-11-5-2-6-12-19)13-16-22-14-7-8-15-22;1-6-2-4-7(5-3-6)11(8,9)10;/h1-6,9-12H,7-8,13-16H2;2-5H,1H2,(H,8,9,10);1H3','InChIKey=PTCHYVGFXNCKBC-UHFFFAOYSA-N','C*Cc1ccc(S(=O)(=O)O)cc1.N#CC(CCN1CCCC1)(c1ccccc1)c1ccccc1',NULL),
	(12659,0,0,'5424-08-8','Consistent with Molecular Formula','C21H24N2',304.434,NULL,'33BFF61B2B32A394-FICuS-01-5E','33BFF61B2B32A394-FICTS-01-3D','33BFF61B2B32A394-uuuuu-01-0D','InChI=1S/C21H24N2/c22-18-21(19-10-4-1-5-11-19,20-12-6-2-7-13-20)14-17-23-15-8-3-9-16-23/h1-2,4-7,10-13H,3,8-9,14-17H2','InChIKey=VXPUAJALRVCLNP-UHFFFAOYSA-N','N#CC(CCN1CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(12660,1,0,'5424-09-9','Consistent with Molecular Formula','C21H27ClN2',342.9107,NULL,'F84F96944AF520D7-FICuS-01-68','F84F96944AF520D7-FICTS-01-47','F8B331717578F999-uuuuu-01-01','InChI=1S/C21H26N2.ClH/c1-4-23(5-2)18(3)16-21(17-22,19-12-8-6-9-13-19)20-14-10-7-11-15-20;/h6-15,18H,4-5,16H2,1-3H3;1H','InChIKey=MOUUGMQUUBSAOF-UHFFFAOYSA-N','CCN(CC)C(C)CC(C#N)(c1ccccc1)c1ccccc1.Cl','1'),
	(12661,0,0,'5424-10-2','Consistent with Molecular Formula','C22H26N2',318.4608,NULL,'5707E793B69E019D-FICuS-01-56','5707E793B69E019D-FICTS-01-35','5707E793B69E019D-uuuuu-01-05','InChI=1S/C22H26N2/c23-19-22(20-11-4-1-5-12-20,21-13-6-2-7-14-21)15-10-18-24-16-8-3-9-17-24/h1-2,4-7,11-14H,3,8-10,15-18H2','InChIKey=LTLGIUYCSNPEMF-UHFFFAOYSA-N','N#CC(CCCN1CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(12662,1,0,'5424-11-3','Consistent with Molecular Formula','C22H26N2',318.4608,NULL,'1B18E36BDE16CFBF-FICuS-01-94','1B18E36BDE16CFBF-FICTS-01-73','1B18E36BDE16CFBF-uuuuu-01-43','InChI=1S/C22H26N2/c1-19(24-15-9-4-10-16-24)17-22(18-23,20-11-5-2-6-12-20)21-13-7-3-8-14-21/h2-3,5-8,11-14,19H,4,9-10,15-17H2,1H3','InChIKey=ILJNEWQDWFOAGR-UHFFFAOYSA-N','CC(CC(C#N)(c1ccccc1)c1ccccc1)N1CCCCC1','1'),
	(12663,0,0,NULL,'Consistent with Molecular Formula','C20H23ClN2O',342.8675,NULL,'EB682EDABE2234D9-FICuS-01-87','EB682EDABE2234D9-FICTS-01-66','EB94893F81AFED97-uuuuu-01-3D','InChI=1S/C20H22N2O.ClH/c21-17-20(18-7-3-1-4-8-18,19-9-5-2-6-10-19)11-12-22-13-15-23-16-14-22;/h1-10H,11-16H2;1H','InChIKey=KOCRAVAOMPDIJS-UHFFFAOYSA-N','Cl.N#CC(CCN1CCOCC1)(c1ccccc1)c1ccccc1',NULL),
	(12664,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN2O',356.8943,NULL,'2296CA0C61D5B0CF-FICuS-01-6C','2296CA0C61D5B0CF-FICTS-01-4B','226A6DE95E586981-uuuuu-01-08','InChI=1S/C21H24N2O.ClH/c22-18-21(19-8-3-1-4-9-19,20-10-5-2-6-11-20)12-7-13-23-14-16-24-17-15-23;/h1-6,8-11H,7,12-17H2;1H','InChIKey=XDFZMNWRERYOJN-UHFFFAOYSA-N','Cl.N#CC(CCCN1CCOCC1)(c1ccccc1)c1ccccc1',NULL),
	(12665,1,0,'1704-70-7','Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'B9C0311BE559D11A-FICuS-01-5B','B9C0311BE559D11A-FICTS-01-3A','B9C0311BE559D11A-uuuuu-01-0A','InChI=1S/C21H24N2O/c1-18(16-23-12-14-24-15-13-23)21(17-22,19-8-4-2-5-9-19)20-10-6-3-7-11-20/h2-11,18H,12-16H2,1H3','InChIKey=LKXCOEFQNUYUQQ-UHFFFAOYSA-N','CC(CN1CCOCC1)C(C#N)(c1ccccc1)c1ccccc1','1'),
	(12666,1,0,'5424-13-5','Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'86A66D827D9854C7-FICuS-01-5F','86A66D827D9854C7-FICTS-01-3E','86A66D827D9854C7-uuuuu-01-0E','InChI=1S/C21H24N2O/c1-18(23-12-14-24-15-13-23)16-21(17-22,19-8-4-2-5-9-19)20-10-6-3-7-11-20/h2-11,18H,12-16H2,1H3','InChIKey=AVTGNCPHDBVRPD-UHFFFAOYSA-N','CC(CC(C#N)(c1ccccc1)c1ccccc1)N1CCOCC1','1'),
	(12667,0,0,'1000-82-4','Consistent with Molecular Formula','C2H6N2O2',90.0816,'Methylolurea\nN-Methylolurea\nMonomethylolurea\n(Hydroxymethyl)urea\nN-(Hydroxymethyl)urea\n1-(Hydroxymethyl)urea\nUrea, (hydroxymethyl)-\nUrea, (hydroxymethyl)-','023CDC4733FB771B-FICuS-01-60','023CDC4733FB771B-FICTS-01-3F','023CDC4733FB771B-uuuuu-01-0F','InChI=1S/C2H6N2O2/c3-2(6)4-1-5/h5H,1H2,(H3,3,4,6)','InChIKey=VGGLHLAESQEWCR-UHFFFAOYSA-N','NC(=O)NCO',NULL),
	(12668,1,0,'2000-40-0','Consistent with Molecular Formula','C3H5Cl3N2O2',207.4437,'Urea, 1-(2,2,2-trichloro-1-hydroxyethyl)-\nUrea, (2,2,2-trichloro-1-hydroxyethyl)-\nUrea, (2,2,2-trichloro-1-hydroxyethyl)-','6B4D6CCF125AC8C6-FICuS-01-86','6B4D6CCF125AC8C6-FICTS-01-65','6B4D6CCF125AC8C6-uuuuu-01-35','InChI=1S/C3H5Cl3N2O2/c4-3(5,6)1(9)8-2(7)10/h1,9H,(H3,7,8,10)','InChIKey=VPENXVZFNXARIV-UHFFFAOYSA-N','NC(=O)NC(O)C(Cl)(Cl)Cl','1'),
	(12669,1,0,'5424-14-6','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'D367A778AE10FFC1-FICuS-01-79','D367A778AE10FFC1-FICTS-01-58','D367A778AE10FFC1-uuuuu-01-28','InChI=1S/C10H14N2O3/c1-4-6-10(7-11,12-8(3)13)9(14)15-5-2/h4H,1,5-6H2,2-3H3,(H,12,13)','InChIKey=XDTDKHLOTPVRKN-UHFFFAOYSA-N','C=CCC(C#N)(NC(C)=O)C(=O)OCC','1'),
	(12670,1,0,'590-88-5','Consistent with Molecular Formula','C4H12N2',88.1522,'1,3-Diaminobutane\nWLN: ZY1&2Z\n1,3-Butanediamine\n1,3-Butanediamine','D59C137A3D4F6118-FICuS-01-59','D59C137A3D4F6118-FICTS-01-38','D59C137A3D4F6118-uuuuu-01-08','InChI=1S/C4H12N2/c1-4(6)2-3-5/h4H,2-3,5-6H2,1H3','InChIKey=RGTXVXDNHPWPHH-UHFFFAOYSA-N','CC(N)CCN','1'),
	(12671,1,0,'5424-17-9','Consistent with Molecular Formula','C10H16N2',164.2498,NULL,'1A25D39DAE5410AE-FICuS-01-6A','1A25D39DAE5410AE-FICTS-01-49','1A25D39DAE5410AE-uuuuu-01-19','InChI=1S/C10H16N2/c1-9(12-8-7-11)10-5-3-2-4-6-10/h2-6,9,12H,7-8,11H2,1H3','InChIKey=PPLYZPAMMOECNS-UHFFFAOYSA-N','CC(NCCN)c1ccccc1','1'),
	(12672,0,0,NULL,'Consistent with Molecular Formula','C11H23Cl5N2',360.5811,NULL,'B67182D925326BD0-FICuS-01-46','B67182D925326BD0-FICTS-01-25','B68D253C1ABFB29E-uuuuu-01-33','InChI=1S/C11H22Cl4N2.ClH/c12-2-8-16(9-3-13)6-1-7-17(10-4-14)11-5-15;/h1-11H2;1H','InChIKey=YLSZEBXULWUEKF-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCCN(CCCl)CCCl',NULL),
	(12673,0,0,'5442-68-2','Consistent with Molecular Formula','C14H31?N2O6S',355.4687,NULL,'35F26EBD11048BAD-FICuS-01-6D','35F26EBD11048BAD-FICTS-01-4C','35F26EBD11048BAD-uuuuu-01-1C','InChI=1S/C14H31N2O2.H2O4S/c1-6-8-10-15(11-9-7-2)14(17)18-13-12-16(3,4)5;1-5(2,3)4/h6-13H2,1-5H3;(H2,1,2,3,4)/q+1;/p-2','InChIKey=QMMUUQOVGJHSKG-UHFFFAOYSA-L','*.CCCCN(CCCC)C(=O)OCC[N+](C)(C)C.O=S(=O)([O-])[O-]',NULL),
	(12674,0,0,'5424-18-0','Consistent with Molecular Formula','C18H34IN2O2',437.3833,'Diethamine\np-Di[[.beta.-(dimethylamino)ethoxy]benzene]diethiodide\nAmmonium, (p-phenylenebis(oxydimethylene))bis(ethyldimethyl-, diiodide\nWLN: 2K1&1&2OR DO2K2&1&1 &Q 2 &I 2\nAmmonium, [p-phenylenebis(oxyethylene)]bis[ethyldimethyl-, diiodide','ED794CA065B780AF-FICuS-01-7B','ED794CA065B780AF-FICTS-01-5A','885A46A4A191A1BA-uuuuu-01-0C','InChI=1S/C18H34N2O2.HI/c1-7-19(3,4)13-15-21-17-9-11-18(12-10-17)22-16-14-20(5,6)8-2;/h9-12H,7-8,13-16H2,1-6H3;1H/q+2;/p-1','InChIKey=AWQWWLWCLLBQQP-UHFFFAOYSA-M','CC[N+](C)(C)CCOc1ccc(OCC[N+](C)(C)CC)cc1.[I-]',NULL),
	(12675,0,0,'5424-19-1','Consistent with Molecular Formula','C12H9NO',183.2092,'3-Benzoylpyridine\nPyridine, 3-benzoyl-\nPhenyl 3-pyridyl ketone\nWLN: T6NJ CVR\nMethanone, phenyl-3-pyridinyl-\nKetone, phenyl 3-pyridyl','1FE46D5810849AFE-FICuS-01-70','1FE46D5810849AFE-FICTS-01-4F','1FE46D5810849AFE-uuuuu-01-1F','InChI=1S/C12H9NO/c14-12(10-5-2-1-3-6-10)11-7-4-8-13-9-11/h1-9H','InChIKey=RYMBAPVTUHZCNF-UHFFFAOYSA-N','O=C(c1ccccc1)c1cccnc1',NULL),
	(12676,4,0,'6339-39-5','Consistent with Molecular Formula','C12H24N2O3',244.3332,NULL,'D44A3E0963FC311F-FICuS-01-62','D44A3E0963FC311F-FICTS-01-41','D44A3E0963FC311F-uuuuu-01-11','InChI=1S/C12H24N2O3/c13-5-9-1-3-11(16-9)7-15-8-12-4-2-10(6-14)17-12/h9-12H,1-8,13-14H2','InChIKey=JFILEGBTKINZNY-UHFFFAOYSA-N','NCC1CCC(COCC2CCC(CN)O2)O1','1'),
	(12677,0,0,'930-62-1','Consistent with Molecular Formula','C5H8N2',96.1316,'2,4-Dimethylimidazole\n1H-Imidazole, 2,4-dimethyl-\nImidazole, 2,4-dimethyl-','9ADAA7AE56CB5B27-FICuS-01-94','9ADAA7AE56CB5B27-FICTS-01-73','9ADAA7AE56CB5B27-uuuuu-01-43','InChI=1S/C5H8N2/c1-4-3-6-5(2)7-4/h3H,1-2H3,(H,6,7)','InChIKey=LLPKQRMDOFYSGZ-UHFFFAOYSA-N','Cc1c[nH]c(C)n1',NULL),
	(12678,0,0,'5424-21-5','Consistent with Molecular Formula','C5H4Cl2N2',163.006,'2,6-Dichloro-4-methylpyrimidine\n2,4-Dichloro-6-methylpyrimidine\nPyrimidine, 2,4-dichloro-6-methyl-\nPyrimidine, 2,4-dichloro-6-methyl-','27A42C83494ED312-FICuS-01-45','27A42C83494ED312-FICTS-01-24','27A42C83494ED312-uuuuu-01-F4','InChI=1S/C5H4Cl2N2/c1-3-2-4(6)9-5(7)8-3/h2H,1H3','InChIKey=BTLKROSJMNFSQZ-UHFFFAOYSA-N','Cc1cc(Cl)nc(Cl)n1',NULL),
	(12679,1,0,NULL,'Consistent with Molecular Formula','C5H12ClNO3',169.6077,NULL,'C45431761F76C481-FICuS-01-3C','863C02AF243251F9-FICTS-01-23','C4A8969320FB1DCF-uuuuu-01-29','InChI=1S/C5H11NO3.ClH/c1-6(2)3-4(7)5(8)9;/h4,7H,3H2,1-2H3,(H,8,9);1H','InChIKey=FUXBSIJKQHWCPI-UHFFFAOYSA-N','CN(C)CC(O)C(=O)O.Cl','1'),
	(12680,0,0,'4628-39-1','Consistent with Molecular Formula','C6H6N2O4',170.1244,'6-Carboxymethyluracil\n4-Pyrimidineacetic acid, 1,2,3,6-tetrahydro-2,6-dioxo-\n4-Pyrimidineacetic acid, 1,2,3,6-tetrahydro-2,6-dioxo-','20AC704A7A095635-FICuS-01-3D','AF2D4061F432C79A-FICTS-01-41','20AC704A7A095635-uuuuu-01-EC','InChI=1S/C6H6N2O4/c9-4-1-3(2-5(10)11)7-6(12)8-4/h1H,2H2,(H,10,11)(H2,7,8,9,12)','InChIKey=NQAUNZZEYKWTHM-UHFFFAOYSA-N','O=C(O)Cc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(12681,0,0,'147-61-5','Consistent with Molecular Formula','C6H8N2O3',156.1408,'Pentoxil\nPentoxyl\nPentoksil\n4-Methyl-5-oxymethyluracil\n5-Hydroxymethyl-4-methyluracil\n4-Methyl-5-hydroxymethyluracil\n5-Hydroxymethyl-6-methyluracil\n2,4(1H,3H)-Pyrimidinedione, 5-(hydroxymethyl)-6-methyl-\nUracil, 5-(hydroxymethyl)-6-methyl-','5D781673A5D3DAAA-FICuS-01-74','06F5F90F74BD5B3E-FICTS-01-5C','5D781673A5D3DAAA-uuuuu-01-23','InChI=1S/C6H8N2O3/c1-3-4(2-9)5(10)8-6(11)7-3/h9H,2H2,1H3,(H2,7,8,10,11)','InChIKey=XBAVGYMDOXCWQU-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1CO',NULL),
	(12682,2,0,'56-89-3','Consistent with Molecular Formula','C6H12N2O4S2',240.2918,'Nephrin\nDicysteine\n(-)-Cystine\nCystine acid\nCYSTINE, (L)\nL-(-)-Cystine\nCysteine disulfide\nOxidized L-cysteine\n3,3\'-Dithiodialanine\nAlanine, 3,3\'-dithiodi-\nAlanine, 3,3\'-dithiobis-\n.beta.,.beta.\'-Dithiodialanine\n3,3\'-Dithiobis(2-aminopropanoic acid)\nBis(.beta.-amino-.beta.-carboxyethyl)disulfide\nBis(.beta.-amino-.beta.-carboxyethyl) disulfide\nPropanoic acid, 3,3\'-dithiobis[2-amino-, [R-(R*,R*)]-\n.beta.,.beta.\'-Diamino-.beta.,.beta.\'-dicarboxydiethyldisulfide\n.beta.,.beta.\'-Diamino-.beta.,.beta.\'-dicarboxydiethyl disulfide\nL-Cystine\nCystine, L-\nCystin\nCystine','2BA3941664A5E1AD-FICuS-01-5E','2BA3941664A5E1AD-FICTS-01-3D','2BA3941664A5E1AD-uuuuu-01-0D','InChI=1S/C6H12N2O4S2/c7-3(5(9)10)1-13-14-2-4(8)6(11)12/h3-4H,1-2,7-8H2,(H,9,10)(H,11,12)','InChIKey=LEVWYRKDKASIDU-UHFFFAOYSA-N','NC(CSSCC(N)C(=O)O)C(=O)O','1'),
	(12683,0,0,'5423-53-0','Consistent with Molecular Formula','C7H5ClN4',180.5963,NULL,'3F1B81C7FE4F7FB2-FICuS-01-8C','3F1B81C7FE4F7FB2-FICTS-01-6B','3F1B81C7FE4F7FB2-uuuuu-01-3B','InChI=1S/C7H5ClN4/c8-4-1-2-5-6(3-4)11-12-7(9)10-5/h1-3H,(H2,9,10,12)','InChIKey=KTIMFFFWQOYBMI-UHFFFAOYSA-N','Nc1nnc2cc(Cl)ccc2n1',NULL),
	(12684,0,0,'5423-54-1','Consistent with Molecular Formula','C8H6N2O',146.1482,NULL,'A528193A17D7F92A-FICuS-01-5A','A528193A17D7F92A-FICTS-01-39','A528193A17D7F92A-uuuuu-01-09','InChI=1S/C8H6N2O/c11-7-3-5-9-6-2-1-4-10-8(6)7/h1-5H,(H,9,11)','InChIKey=NSPLFNGUPLZYHV-UHFFFAOYSA-N','Oc1ccnc2cccnc12',NULL),
	(12685,0,0,'5423-55-2','Consistent with Molecular Formula','C8H11?ClN2O4S2',298.7589,NULL,'12FC2D16F3015742-FICuS-01-3C','12FC2D16F3015742-FICTS-01-1B','12FC2D16F3015742-uuuuu-01-EB','InChI=1S/C8H9ClN2S.H2O4S/c1-12-8(10)11-7-4-2-6(9)3-5-7;1-5(2,3)4/h2-5H,1H3,(H2,10,11);(H2,1,2,3,4)','InChIKey=DQTDHZLUZZFESR-UHFFFAOYSA-N','*.CSC(=N)Nc1ccc(Cl)cc1.O=S(=O)(O)O',NULL),
	(12686,0,0,'5423-56-3','Consistent with Molecular Formula','C9H4Cl3NO',248.4957,NULL,'E44B339482EDDA96-FICuS-01-70','E44B339482EDDA96-FICTS-01-4F','E44B339482EDDA96-uuuuu-01-1F','InChI=1S/C9H4Cl3NO/c10-5-4-2-1-3-13-8(4)6(11)7(12)9(5)14/h1-3,14H','InChIKey=NAFWQMIYDYUBIX-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c2ncccc2c1Cl',NULL),
	(12687,0,0,'2696-84-6','Consistent with Molecular Formula','C9H13N',135.2084,'4-Propylaniline\np-Propylaniline\n4-n-Propylaniline\np-n-Propylaniline\nAniline, 4-propyl-\n1-Amino-4-propylbenzene\nWLN: ZR D3\nBenzenamine, 4-propyl-\nAniline, p-propyl-','36D72595035B5875-FICuS-01-33','36D72595035B5875-FICTS-01-12','36D72595035B5875-uuuuu-01-E2','InChI=1S/C9H13N/c1-2-3-8-4-6-9(10)7-5-8/h4-7H,2-3,10H2,1H3','InChIKey=OAPDPORYXWQVJE-UHFFFAOYSA-N','CCCc1ccc(N)cc1',NULL),
	(12688,0,0,'5423-57-4','Consistent with Molecular Formula','C10H5Cl4NO',296.9676,NULL,'7E5CB18C005FBB00-FICuS-01-68','7E5CB18C005FBB00-FICTS-01-47','7E5CB18C005FBB00-uuuuu-01-17','InChI=1S/C10H5Cl4NO/c1-16-10-6(12)5-2-4(11)3-15-9(5)7(13)8(10)14/h2-3H,1H3','InChIKey=XEZLVDXJNHFHSQ-UHFFFAOYSA-N','COc1c(Cl)c(Cl)c2ncc(Cl)cc2c1Cl',NULL),
	(12689,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H7ClINO in C10H6Cl2INO','C10H7?Cl2INO',354.9819,NULL,'91F1EEE11A787AF6-FICuS-01-7D','91F1EEE11A787AF6-FICTS-01-5C','91F1EEE11A787AF6-uuuuu-01-2C','InChI=1S/C10H7ClINO.Cl/c1-14-8-3-6-2-7(11)5-13-10(6)9(12)4-8;/h2-5H,1H3;','InChIKey=ZUNDDMXKHHOPCT-UHFFFAOYSA-N','*Cl.COc1cc(I)c2ncc(Cl)cc2c1',NULL),
	(12690,0,0,'5423-58-5','Consistent with Molecular Formula','C10H6Cl3NO',262.5225,NULL,'EDEE900D574BF9B3-FICuS-01-8D','EDEE900D574BF9B3-FICTS-01-6C','EDEE900D574BF9B3-uuuuu-01-3C','InChI=1S/C10H6Cl3NO/c1-15-10-6(11)5-3-2-4-14-9(5)7(12)8(10)13/h2-4H,1H3','InChIKey=OWRQGDLYWWGEIC-UHFFFAOYSA-N','COc1c(Cl)c(Cl)c2ncccc2c1Cl',NULL),
	(12691,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H9ClN2O in C10H8Cl2N2O','C10H9?Cl2N2O',244.0999,NULL,'D76C945D523F8685-FICuS-01-5C','D76C945D523F8685-FICTS-01-3B','D76C945D523F8685-uuuuu-01-0B','InChI=1S/C10H9ClN2O.Cl/c1-14-8-3-6-2-7(11)5-13-10(6)9(12)4-8;/h2-5H,12H2,1H3;','InChIKey=DQCBTUCRFKXTJR-UHFFFAOYSA-N','*Cl.COc1cc(N)c2ncc(Cl)cc2c1',NULL),
	(12692,0,0,'13535-92-7','Consistent with Molecular Formula','C10H9N3O',187.2006,NULL,'3F5C9B5CBB06D268-FICuS-01-79','3F5C9B5CBB06D268-FICTS-01-58','3F5C9B5CBB06D268-uuuuu-01-28','InChI=1S/C10H9N3O/c1-6-7-4-2-3-5-8(7)13-10(12-6)9(11)14/h2-5H,1H3,(H2,11,14)','InChIKey=RNRDSFASSMRPKU-UHFFFAOYSA-N','Cc1nc(C(N)=O)nc2ccccc12',NULL),
	(12693,0,0,'5442-05-7','Consistent with Molecular Formula','C10H11Cl2N3O',260.1224,NULL,'92993E4F08AFF83D-FICuS-01-7A','92993E4F08AFF83D-FICTS-01-59','926599AA37222173-uuuuu-01-DB','InChI=1S/C10H10ClN3O.ClH/c11-7-1-2-8-9(5-7)13-6-14-10(8)12-3-4-15;/h1-2,5-6,15H,3-4H2,(H,12,13,14);1H','InChIKey=LZILJHYFDNTFNT-UHFFFAOYSA-N','Cl.OCCNc1ncnc2cc(Cl)ccc12',NULL),
	(12694,0,0,'5423-59-6','Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'AD38B4923AE9BF44-FICuS-01-7A','AD38B4923AE9BF44-FICTS-01-59','AD38B4923AE9BF44-uuuuu-01-29','InChI=1S/C10H11N3O/c14-6-5-11-10-8-3-1-2-4-9(8)12-7-13-10/h1-4,7,14H,5-6H2,(H,11,12,13)','InChIKey=CHGHRZZPHNOWQV-UHFFFAOYSA-N','OCCNc1ncnc2ccccc12',NULL),
	(12695,0,0,'41536-45-2','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'D25308E629C15C98-FICuS-01-50','D25308E629C15C98-FICTS-01-2F','D25308E629C15C98-uuuuu-01-FF','InChI=1S/C10H12ClNO2/c11-8-1-2-10(13)9(7-8)12-3-5-14-6-4-12/h1-2,7,13H,3-6H2','InChIKey=XIQFBYIWPKINKS-UHFFFAOYSA-N','Oc1ccc(Cl)cc1N1CCOCC1',NULL),
	(12696,0,0,'4159-11-9','Consistent with Molecular Formula','C10H16N4',192.2632,'Bis(cyanoethyl)piperazine\n1,4-Piperazinedipropionitrile\n1,4-Bis(2-cyanoethyl)piperazine\n1,4-Piperazinedipropanenitrile','E82AEF344C78F7A8-FICuS-01-85','E82AEF344C78F7A8-FICTS-01-64','E82AEF344C78F7A8-uuuuu-01-34','InChI=1S/C10H16N4/c11-3-1-5-13-7-9-14(10-8-13)6-2-4-12/h1-2,5-10H2','InChIKey=QXQYJEMSNUMUPO-UHFFFAOYSA-N','N#CCCN1CCN(CCC#N)CC1',NULL),
	(12697,0,0,'5423-61-0','Consistent with Molecular Formula','C16H34N4O4',346.469,'1,4-Bis(3-aminopropyl)piperazine adipate (1:1)\nAdipic acid, compd. with 1,4-bis(3-aminopropyl)piperazine (1:1)','9FB6193DAEFA2177-FICuS-01-7D','9FB6193DAEFA2177-FICTS-01-5C','0CDA2920FBB96A8A-uuuuu-01-2E','InChI=1S/C10H24N4.C6H10O4/c11-3-1-5-13-7-9-14(10-8-13)6-2-4-12;7-5(8)3-1-2-4-6(9)10/h1-12H2;1-4H2,(H,7,8)(H,9,10)','InChIKey=ZWPKWMGPJWNIKP-UHFFFAOYSA-N','NCCCN1CCN(CCCN)CC1.O=C(O)CCCCC(=O)O',NULL),
	(12698,1,0,'5423-62-1','Consistent with Molecular Formula','C11H13Cl2N3O2',290.1486,NULL,'451E2CDF38337B0C-FICuS-01-62','451E2CDF38337B0C-FICTS-01-41','45E28B3A07BEA242-uuuuu-01-0B','InChI=1S/C11H12ClN3O2.ClH/c12-7-1-2-9-10(3-7)14-6-15-11(9)13-4-8(17)5-16;/h1-3,6,8,16-17H,4-5H2,(H,13,14,15);1H','InChIKey=RPNQIIGBVXIAKC-UHFFFAOYSA-N','Cl.OCC(O)CNc1ncnc2cc(Cl)ccc12','1'),
	(12699,1,0,'5423-63-2','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'01B7CFB4A40FC201-FICuS-01-61','01B7CFB4A40FC201-FICTS-01-40','01B7CFB4A40FC201-uuuuu-01-10','InChI=1S/C11H13N3O2/c15-6-8(16)5-12-11-9-3-1-2-4-10(9)13-7-14-11/h1-4,7-8,15-16H,5-6H2,(H,12,13,14)','InChIKey=UZWXFNTWGDDBQM-UHFFFAOYSA-N','OCC(O)CNc1ncnc2ccccc12','1'),
	(12700,0,0,'5423-64-3','Consistent with Molecular Formula','C11H14N2OS',222.3044,'4-(3-Pyridylthioacetyl)morpholine\nWLN: T6N DOTJ AYUS&1- CT6NJ\nMorpholine, 4-(3-pyridylthioacetyl)-','9EDB1ACADA0F3938-FICuS-01-93','9EDB1ACADA0F3938-FICTS-01-72','9EDB1ACADA0F3938-uuuuu-01-42','InChI=1S/C11H14N2OS/c15-11(13-4-6-14-7-5-13)8-10-2-1-3-12-9-10/h1-3,9H,4-8H2','InChIKey=GTBVCLWBSABWPA-UHFFFAOYSA-N','S=C(Cc1cccnc1)N1CCOCC1',NULL),
	(12701,0,0,'5433-46-5','Consistent with Molecular Formula','C11H15BrN2O2S',319.2157,NULL,'1CE441EF85161206-FICuS-01-41','1CE441EF85161206-FICTS-01-20','1CE441EF85161206-uuuuu-01-F0','InChI=1S/C11H15BrN2O2S/c12-10-5-4-6-11(9-10)13-17(15,16)14-7-2-1-3-8-14/h4-6,9,13H,1-3,7-8H2','InChIKey=VQCSWZRZTHZKIV-UHFFFAOYSA-N','O=S(=O)(Nc1cccc(Br)c1)N1CCCCC1',NULL),
	(12702,0,0,'5423-65-4','Consistent with Molecular Formula','C11H23N3',197.3228,NULL,'987BEEE8D20B8DF5-FICuS-01-97','987BEEE8D20B8DF5-FICTS-01-76','987BEEE8D20B8DF5-uuuuu-01-46','InChI=1S/C11H23N3/c1-14(2)11-6-4-3-5-9-13-10-7-8-12/h13H,3-7,9-11H2,1-2H3','InChIKey=CPLMVDBAKZDFOS-UHFFFAOYSA-N','CN(C)CCCCCCNCCC#N',NULL),
	(12703,1,0,'6338-93-8','Consistent with Molecular Formula','C12H10Cl3NO',290.5761,NULL,'462EF446BEC75C08-FICuS-01-6D','462EF446BEC75C08-FICTS-01-4C','462EF446BEC75C08-uuuuu-01-1C','InChI=1S/C12H10Cl3NO/c13-12(14,15)11(17)7-8-5-6-16-10-4-2-1-3-9(8)10/h1-6,11,17H,7H2','InChIKey=UHPNIRAMQCYUHZ-UHFFFAOYSA-N','OC(Cc1ccnc2ccccc12)C(Cl)(Cl)Cl','1'),
	(12704,0,0,'5433-45-4','Consistent with Molecular Formula','C12H12N4NaO5S2',379.3604,NULL,'F1C286EDFD9EAAC9-FICuS-01-B0','F1C286EDFD9EAAC9-FICTS-01-8F','7A256AE29DE51861-uuuuu-01-0A','InChI=1S/C12H12N4O5S2.Na/c13-22(17,18)11-5-1-9(2-6-11)14-16-15-10-3-7-12(8-4-10)23(19,20)21;/h1-8H,(H,14,15)(H2,13,17,18)(H,19,20,21);/q;+1','InChIKey=JVVNYWCMQZFULU-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/Nc2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(12705,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'EA4D874BDED4A5C2-FICuS-01-96','EA4D874BDED4A5C2-FICTS-01-75','EA4D874BDED4A5C2-uuuuu-01-45','InChI=1S/C12H13NO2/c1-9-4-5-13-12-3-2-10(8-11(9)12)15-7-6-14/h2-5,8,14H,6-7H2,1H3','InChIKey=FIIDVPFFXOGAOR-UHFFFAOYSA-N','Cc1ccnc2ccc(OCCO)cc12',NULL),
	(12706,0,0,'5433-44-3','Consistent with Molecular Formula','C12H13N5O4S2',355.3858,'Benzenesulfonamide, 4,4\'-(1-triazene-1,3-diyl)bis-','D81A99BE82C67ACA-FICuS-01-8D','D81A99BE82C67ACA-FICTS-01-6C','D81A99BE82C67ACA-uuuuu-01-3C','InChI=1S/C12H13N5O4S2/c13-22(18,19)11-5-1-9(2-6-11)15-17-16-10-3-7-12(8-4-10)23(14,20)21/h1-8H,(H,15,16)(H2,13,18,19)(H2,14,20,21)','InChIKey=WKKNCBFGLHEOCW-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/Nc2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(12707,0,0,'5442-06-8','Consistent with Molecular Formula','C12H18ClN5',267.7607,NULL,'C0CA933BB32CBA76-FICuS-01-79','C0CA933BB32CBA76-FICTS-01-58','C0CA933BB32CBA76-uuuuu-01-28','InChI=1S/C12H18ClN5/c1-3-18(4-2)12(15)17-11(14)16-10-7-5-9(13)6-8-10/h5-8H,3-4H2,1-2H3,(H4,14,15,16,17)','InChIKey=BBPAXKLEQHXWCH-UHFFFAOYSA-N','CCN(CC)C(=N)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(12708,1,0,NULL,'Consistent with Molecular Formula','C12H25N3',211.3496,NULL,'791B0055A6C340CA-FICuS-01-49','791B0055A6C340CA-FICTS-01-28','791B0055A6C340CA-uuuuu-01-F8','InChI=1S/C12H25N3/c1-4-15(5-2)11-6-8-12(3)14-10-7-9-13/h12,14H,4-8,10-11H2,1-3H3','InChIKey=BAJUJSRPEUDXQP-UHFFFAOYSA-N','CCN(CC)CCCC(C)NCCC#N','1'),
	(12709,0,0,'5433-43-2','Consistent with Molecular Formula','C12H26N2O3S',278.409,NULL,'AB4CA294B7E263AD-FICuS-01-7F','AB4CA294B7E263AD-FICTS-01-5E','AB4CA294B7E263AD-uuuuu-01-2E','InChI=1S/C12H26N2O3S/c1-3-5-7-13(8-6-4-2)18(15,16)14-9-11-17-12-10-14/h3-12H2,1-2H3','InChIKey=XVUGDLCGYADXDT-UHFFFAOYSA-N','CCCCN(CCCC)S(=O)(=O)N1CCOCC1',NULL),
	(12710,1,0,'5423-66-5','Consistent with Molecular Formula','C12H29N3',215.3812,NULL,'C2B4F961A7E338B4-FICuS-01-69','C2B4F961A7E338B4-FICTS-01-48','C2B4F961A7E338B4-uuuuu-01-18','InChI=1S/C12H29N3/c1-4-15(5-2)11-6-8-12(3)14-10-7-9-13/h12,14H,4-11,13H2,1-3H3','InChIKey=ZAHSEHDQGJUREZ-UHFFFAOYSA-N','CCN(CC)CCCC(C)NCCCN','1'),
	(12711,0,0,'5433-48-7','Consistent with Molecular Formula','C13H12N4NaO4S',343.312,NULL,'B6C008F735B7B691-FICuS-01-5A','B6C008F735B7B691-FICTS-01-39','DCC9F719E8D4284A-uuuuu-01-34','InChI=1S/C13H12N4O4S.Na/c14-22(20,21)12-7-5-11(6-8-12)16-17-15-10-3-1-9(2-4-10)13(18)19;/h1-8H,(H,15,16)(H,18,19)(H2,14,20,21);/q;+1','InChIKey=CHIIGORRHHQHFL-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/Nc2ccc(C(=O)O)cc2)cc1.[Na+]',NULL),
	(12712,1,0,'5423-67-6','Consistent with Molecular Formula','C13H13NO',199.2518,'Benzo[h]quinolin-3-ol, 1,2,3,4-tetrahydro-\nBenzo[h]quinolin-3-ol, 1,2,3,4-tetrahydro-','14CBA198D91A98E5-FICuS-01-6E','14CBA198D91A98E5-FICTS-01-4D','14CBA198D91A98E5-uuuuu-01-1D','InChI=1S/C13H13NO/c15-11-7-10-6-5-9-3-1-2-4-12(9)13(10)14-8-11/h1-6,11,14-15H,7-8H2','InChIKey=WKJMQLMWPMZUQH-UHFFFAOYSA-N','OC1CNc2c(ccc3ccccc23)C1','1'),
	(12713,0,0,'5433-42-1','Consistent with Molecular Formula','C13H28N2O2S',276.4364,NULL,'EE477E22663C6375-FICuS-01-53','EE477E22663C6375-FICTS-01-32','EE477E22663C6375-uuuuu-01-02','InChI=1S/C13H28N2O2S/c1-3-5-10-14(11-6-4-2)18(16,17)15-12-8-7-9-13-15/h3-13H2,1-2H3','InChIKey=WPXAINAKCJXYLA-UHFFFAOYSA-N','CCCCN(CCCC)S(=O)(=O)N1CCCCC1',NULL),
	(12714,0,0,'523-88-6','Consistent with Molecular Formula','C14H8Br2O4',400.0228,'DBS\nDibrosil\nDibrosal\nDegermon\nRespectol\nDibromsalicil\nDibromosalicyl\nDibromosalicil\n5,5\'-Dibromosalicil\n5,5\'-Dibromo-2,2\'-dihydroxybenzil\n5,5\'-Dibromo-2,2\'-dihydroxybibenzoyl\nWLN: QR DE BVVR BQ EE\nEthanedione, bis(5-bromo-2-hydroxyphenyl)-\nSalicil, 5,5\'-dibromo-\nFungotox\n5,5\'-Dibrom-2,2\'-dioxybenzil','42B28D7CF1799325-FICuS-01-51','42B28D7CF1799325-FICTS-01-30','42B28D7CF1799325-uuuuu-01-00','InChI=1S/C14H8Br2O4/c15-7-1-3-11(17)9(5-7)13(19)14(20)10-6-8(16)2-4-12(10)18/h1-6,17-18H','InChIKey=AAOYLOCWJSLLJU-UHFFFAOYSA-N','O=C(C(=O)c1cc(Br)ccc1O)c1cc(Br)ccc1O',NULL),
	(12715,0,0,'5423-69-8','Consistent with Molecular Formula','C14H9ClO',228.6775,NULL,'713F67FBF6A77F64-FICuS-01-78','713F67FBF6A77F64-FICTS-01-57','713F67FBF6A77F64-uuuuu-01-27','InChI=1S/C14H9ClO/c15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16/h1-8,16H','InChIKey=FESDGGYDNJWQPR-UHFFFAOYSA-N','Oc1c(Cl)c2ccccc2c2ccccc12',NULL),
	(12716,0,0,'5423-70-1','Consistent with Molecular Formula','C14H12N2',208.2622,NULL,'89D21B21E76AE7AF-FICuS-01-7A','89D21B21E76AE7AF-FICTS-01-59','89D21B21E76AE7AF-uuuuu-01-29','InChI=1S/C14H12N2/c1-9-10-6-4-7-12(15)14(10)11-5-2-3-8-13(11)16-9/h2-8H,15H2,1H3','InChIKey=VAPUUTKGROVHHN-UHFFFAOYSA-N','Cc1nc2ccccc2c2c(N)cccc12',NULL),
	(12717,0,0,'5423-71-2','Consistent with Molecular Formula','C14H14ClN3',259.7377,NULL,'6FB6818B5B446C6C-FICuS-01-6F','6FB6818B5B446C6C-FICTS-01-4E','6FB6818B5B446C6C-uuuuu-01-1E','InChI=1S/C14H14ClN3/c1-2-3-6-17-14-10(8-16)9-18-13-7-11(15)4-5-12(13)14/h4-5,7,9H,2-3,6H2,1H3,(H,17,18)','InChIKey=WCOSQQOERDYONH-UHFFFAOYSA-N','CCCCNc1c(C#N)cnc2cc(Cl)ccc12',NULL),
	(12718,0,0,'5423-72-3','Consistent with Molecular Formula','C14H18ClN3',263.7693,NULL,'C1EA3ADB581B4B38-FICuS-01-7C','C1EA3ADB581B4B38-FICTS-01-5B','C1EA3ADB581B4B38-uuuuu-01-2B','InChI=1S/C14H18ClN3/c1-2-3-6-17-14-10(8-16)9-18-13-7-11(15)4-5-12(13)14/h4-5,7,9H,2-3,6,8,16H2,1H3,(H,17,18)','InChIKey=LKEMVVCLTDWQJE-UHFFFAOYSA-N','CCCCNc1c(CN)cnc2cc(Cl)ccc12',NULL),
	(12719,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3',273.7645,NULL,'3A648EEEC9F47F18-FICuS-01-88','3A648EEEC9F47F18-FICTS-01-67','3A98290BF679A656-uuuuu-01-06','InChI=1S/C15H15N3.ClH/c16-8-7-13-12-5-1-2-6-14(12)18-15(13)11-4-3-9-17-10-11;/h1-6,9-10,18H,7-8,16H2;1H','InChIKey=HTKOCCMNEWMBPO-UHFFFAOYSA-N','Cl.NCCc1c(-c2cccnc2)[nH]c2ccccc12',NULL),
	(12720,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2S',290.3794,NULL,'316384A1C50CBD6B-FICuS-01-5B','316384A1C50CBD6B-FICTS-01-3A','316384A1C50CBD6B-uuuuu-01-0A','InChI=1S/C15H18N2O2S/c18-20(19,17-10-4-1-5-11-17)16-15-9-8-13-6-2-3-7-14(13)12-15/h2-3,6-9,12,16H,1,4-5,10-11H2','InChIKey=VJAJDDADDQYMMK-UHFFFAOYSA-N','O=S(=O)(Nc1ccc2ccccc2c1)N1CCCCC1',NULL),
	(12721,0,0,'5423-73-4','Consistent with Molecular Formula','C15H23ClN3O5P',391.7906,NULL,'AF6AE7BB5A85E56C-FICuS-01-9B','AF6AE7BB5A85E56C-FICTS-01-7A','11EDC3DC9C0F8487-uuuuu-01-2B','InChI=1S/C15H20ClN3O.H3O4P/c1-3-19(4-2)8-5-9-20-15-13-10-12(16)6-7-14(13)17-11-18-15;1-5(2,3)4/h6-7,10-11H,3-5,8-9H2,1-2H3;(H3,1,2,3,4)','InChIKey=XDFUIWLCALZWKZ-UHFFFAOYSA-N','CCN(CC)CCCOc1ncnc2ccc(Cl)cc12.O=P(O)(O)O',NULL),
	(12722,1,0,NULL,'Consistent with Molecular Formula','C15H29N5',279.4276,NULL,'6F7CA805D84FF09A-FICuS-01-81','6F7CA805D84FF09A-FICTS-01-60','6F7CA805D84FF09A-uuuuu-01-30','InChI=1S/C15H29N5/c1-5-20(6-2)9-7-8-12(3)17-10-14-11-18-15(16)19-13(14)4/h11-12,17H,5-10H2,1-4H3,(H2,16,18,19)','InChIKey=APDAVFUUFOHMFI-UHFFFAOYSA-N','CCN(CC)CCCC(C)NCc1cnc(N)nc1C','1'),
	(12723,1,0,'5423-74-5','Consistent with Molecular Formula','C15H29N5',279.4276,NULL,'E86760A3E623C236-FICuS-01-49','E86760A3E623C236-FICTS-01-28','E86760A3E623C236-uuuuu-01-F8','InChI=1S/C15H29N5/c1-5-20(6-2)9-7-8-12(3)17-10-14-11-18-13(4)19-15(14)16/h11-12,17H,5-10H2,1-4H3,(H2,16,18,19)','InChIKey=QXFDDSJLOMUTRT-UHFFFAOYSA-N','CCN(CC)CCCC(C)NCc1cnc(C)nc1N','1'),
	(12724,1,0,'5423-75-6','Consistent with Molecular Formula','C15H35N3',257.4616,NULL,'0D9AC7ACC5E0F4CA-FICuS-01-9E','0D9AC7ACC5E0F4CA-FICTS-01-7D','0D9AC7ACC5E0F4CA-uuuuu-01-4D','InChI=1S/C15H35N3/c1-5-8-10-15(4)17-12-9-11-16-13-14-18(6-2)7-3/h15-17H,5-14H2,1-4H3','InChIKey=BUZMAIJIVPHCSH-UHFFFAOYSA-N','CCCCC(C)NCCCNCCN(CC)CC','1'),
	(12725,0,0,'784-04-3','Consistent with Molecular Formula','C16H12O',220.2702,'9-Acetoanthracene\n9-Acetylanthracene\n9-Acetyl anthracene\n9-Acetylanthrancene\nEthanone, 1-(9-anthracenyl)-\nKetone, 9-anthryl methyl','9B9DC3E52FAC1F59-FICuS-01-90','9B9DC3E52FAC1F59-FICTS-01-6F','9B9DC3E52FAC1F59-uuuuu-01-3F','InChI=1S/C16H12O/c1-11(17)16-14-8-4-2-6-12(14)10-13-7-3-5-9-15(13)16/h2-10H,1H3','InChIKey=NXXNVJDXUHMAHU-UHFFFAOYSA-N','CC(=O)c1c2ccccc2cc2ccccc12',NULL),
	(12726,0,0,'67476-62-4','Consistent with Molecular Formula','C16H13NO3S',299.3436,NULL,'5DB88C59BE697667-FICuS-01-73','5DB88C59BE697667-FICTS-01-52','5DB88C59BE697667-uuuuu-01-22','InChI=1S/C16H13NO3S/c18-15(9-10-16(19)20)17-11-5-1-3-7-13(11)21-14-8-4-2-6-12(14)17/h1-8H,9-10H2,(H,19,20)','InChIKey=FKBJMRQODSIIAN-UHFFFAOYSA-N','O=C(O)CCC(=O)N1c2ccccc2Sc2ccccc21',NULL),
	(12727,0,0,'5423-76-7','Consistent with Molecular Formula','C16H20ClN3',289.8071,NULL,'C3FD3D4B56F43165-FICuS-01-68','C3FD3D4B56F43165-FICTS-01-47','C3FD3D4B56F43165-uuuuu-01-17','InChI=1S/C16H20ClN3/c1-2-20-9-6-13(7-10-20)19-15-5-8-18-16-11-12(17)3-4-14(15)16/h3-5,8,11,13H,2,6-7,9-10H2,1H3,(H,18,19)','InChIKey=IZTXOLYDQAZEMI-UHFFFAOYSA-N','CCN1CCC(Nc2ccnc3cc(Cl)ccc23)CC1',NULL),
	(12728,0,0,'5423-77-8','Consistent with Molecular Formula','C36H53BrClNO',631.1778,NULL,'B67AA64EB9A83A81-FICuS-01-78','B67AA64EB9A83A81-FICTS-01-57','B68601AB8625E3CF-uuuuu-01-16','InChI=1S/C36H52BrNO.ClH/c1-3-5-7-9-11-13-15-19-25-38(26-20-16-14-12-10-8-6-4-2)29-36(39)31-24-23-30-28-35(37)33-22-18-17-21-32(33)34(30)27-31;/h17-18,21-24,27-28H,3-16,19-20,25-26,29H2,1-2H3;1H','InChIKey=GKDGHPMIJAZJRO-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)CC(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl',NULL),
	(12729,5,0,'64-72-2','Consistent with Molecular Formula','C22H24Cl2N2O8',515.3462,'CLTC\nU-6780\nB-Aureo\nTetra 5\nNSC-13252\nAUREOMYCIN\nAuxeomycin\nIsphamycin\nClorocipan\nLymecycline\nAureocarmyl\nAureocycline\nAureociclina\nBiomycin hydrochloride\nPsittacin hydrochloride\nBiomitsin hydrochloride\nAureomycin hydrochloride\nChlortetracyclinium chloride\nAureomycin monohydrochloride\nChlortetracycline hydrochloride\nChlorotetracycline hydrochloride\n7-Chlorotetracycline hydrochloride\nChlortetracycline, monohydrochloride\n7-Chlorotetracycline monohydrochloride\nTetracycline, 7-chloro-, hydrochloride\n7-Chloro-4-dimethylamino-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-2-naphthacene-carboxamide, hydrochloride\n2-Naphthacenecarboxamide, 7-chloro-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12a-pentahydroxy-6-methyl-1,11-dioxo-, monohydrochloride\nWLN: L E6 C666 BV FV CU GUTTT&J DQ EQ GVZ HQ IN1&1 MQ M1 OG RQ &GH\n2-Naphthacenecarboxamide, 7-chloro-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-, monohydrochloride, [4S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.)]-\n2-Naphthacenecarboxamide, 7-chloro-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-, monohydrochloride, [4S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.)]-\n2-Naphthacenecarboxamide, 7-chloro-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-, monohydrochloride\n2-Naphthacenecarboxamide, 7-chloro-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-, monohydrochloride','E26E7E29847EED57-FICuS-01-7D','96D3FD2C367C211F-FICTS-01-48','733AF9B69A288AEA-uuuuu-01-2E','InChI=1S/C22H23ClN2O8.ClH/c1-21(32)7-6-8-15(25(2)3)17(28)13(20(24)31)19(30)22(8,33)18(29)11(7)16(27)12-10(26)5-4-9(23)14(12)21;/h4-5,7-8,15,26,28-29,32-33H,6H2,1-3H3,(H2,24,31);1H/t7-,8-,15-,21-,22-;/m0./s1','InChIKey=CBHYYLPALVVVEY-MRFRVZCGSA-N','CN(C)C1C(O)=C(C(N)=O)C(=O)C2(O)C(O)=C3C(=O)c4c(O)ccc(Cl)c4C(C)(O)C3CC12.Cl','1'),
	(12730,1,0,'5423-78-9','Consistent with Molecular Formula','C16H21Cl2N3O',342.2674,NULL,'9BFE2B04ABE30D53-FICuS-01-7C','9BFE2B04ABE30D53-FICTS-01-5B','9BFE2B04ABE30D53-uuuuu-01-2B','InChI=1S/C16H21Cl2N3O/c1-3-21(4-2)10-11(22)9-20-15-5-6-19-16-8-14(18)13(17)7-12(15)16/h5-8,11,22H,3-4,9-10H2,1-2H3,(H,19,20)','InChIKey=LJUAGDICZIDMII-UHFFFAOYSA-N','CCN(CC)CC(O)CNc1ccnc2cc(Cl)c(Cl)cc12','1'),
	(12731,1,0,'1476-52-4','Consistent with Molecular Formula','C16H22ClN3',291.8229,NULL,'EA457451667423BE-FICuS-01-4A','EA457451667423BE-FICTS-01-29','EA457451667423BE-uuuuu-01-F9','InChI=1S/C16H22ClN3/c1-3-18-9-4-5-12(2)20-15-8-10-19-16-11-13(17)6-7-14(15)16/h6-8,10-12,18H,3-5,9H2,1-2H3,(H,19,20)','InChIKey=MCYUUUTUAAGOOT-UHFFFAOYSA-N','CCNCCCC(C)Nc1ccnc2cc(Cl)ccc12','1'),
	(12732,0,0,'5423-79-0','Consistent with Molecular Formula','C16H25?ClN3O4P',389.818,NULL,'FA5D41FC4F5FDDCB-FICuS-01-B7','FA5D41FC4F5FDDCB-FICTS-01-96','FA5D41FC4F5FDDCB-uuuuu-01-66','InChI=1S/C16H22ClN3.H3O4P/c1-3-20(4-2)12-6-11-18-14-7-5-8-15-13(14)9-10-16(17)19-15;1-5(2,3)4/h5,7-10,18H,3-4,6,11-12H2,1-2H3;(H3,1,2,3,4)','InChIKey=ROQQYSNXQLPMRM-UHFFFAOYSA-N','*.CCN(CC)CCCNc1cccc2nc(Cl)ccc12.O=P(O)(O)O',NULL),
	(12733,0,0,'5423-80-3','Consistent with Molecular Formula','C24H37?N3O8',495.5716,NULL,'853DC6F166D2A588-FICuS-01-63','853DC6F166D2A588-FICTS-01-42','853DC6F166D2A588-uuuuu-01-12','InChI=1S/C16H23N3.C6H8O7.C2H6O/c1-3-19(4-2)13-7-12-17-15-10-5-8-14-9-6-11-18-16(14)15;7-3(8)1-6(13,5(11)12)2-4(9)10;1-2-3/h5-6,8-11,17H,3-4,7,12-13H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12);3H,2H2,1H3','InChIKey=MROIRXISXDQANA-UHFFFAOYSA-N','*.CCN(CC)CCCNc1cccc2cccnc12.CCO.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(12734,0,0,'5423-81-4','Consistent with Molecular Formula','C16H24ClN3O',309.8381,NULL,'BDC716B7E45B7B9C-FICuS-01-8C','BDC716B7E45B7B9C-FICTS-01-6B','BD3BB152DBD6A2D2-uuuuu-01-34','InChI=1S/C16H23N3O.ClH/c1-20-14-11-13-7-6-10-19-16(13)15(12-14)18-9-5-3-2-4-8-17;/h6-7,10-12,18H,2-5,8-9,17H2,1H3;1H','InChIKey=PTGAZUQXBBZBOQ-UHFFFAOYSA-N','COc1cc(NCCCCCCN)c2ncccc2c1.Cl',NULL),
	(12735,0,0,'5423-82-5','Consistent with Molecular Formula','C16H24BrN3O',354.2891,NULL,'0CFE1766D50E67BC-FICuS-01-79','0CFE1766D50E67BC-FICTS-01-58','E33AC940249DCE01-uuuuu-01-0E','InChI=1S/C16H23N3O.BrH/c1-3-19(4-2)10-6-9-17-15-12-14(20)11-13-7-5-8-18-16(13)15;/h5,7-8,11-12,17,20H,3-4,6,9-10H2,1-2H3;1H','InChIKey=COXFCJCTCJPYLN-UHFFFAOYSA-N','Br.CCN(CC)CCCNc1cc(O)cc2cccnc12',NULL),
	(12736,0,0,'5423-83-6','Consistent with Molecular Formula','C16H27?N4O6P',402.3863,NULL,'684A7833CF7C1A58-FICuS-01-61','684A7833CF7C1A58-FICTS-01-40','684A7833CF7C1A58-uuuuu-01-10','InChI=1S/C16H24N4O2.H3O4P/c1-5-20(6-2)10-9-19-15-14-12(17-7-8-18-14)11-13(21-3)16(15)22-4;1-5(2,3)4/h7-8,11,19H,5-6,9-10H2,1-4H3;(H3,1,2,3,4)','InChIKey=ZRDVSHFJCDYFOD-UHFFFAOYSA-N','*.CCN(CC)CCNc1c(OC)c(OC)cc2nccnc12.O=P(O)(O)O',NULL),
	(12737,1,0,'5423-84-7','Consistent with Molecular Formula','C16H30N4O',294.4392,NULL,'8FD89FBD2132F3D5-FICuS-01-80','8FD89FBD2132F3D5-FICTS-01-5F','8FD89FBD2132F3D5-uuuuu-01-2F','InChI=1S/C16H30N4O/c1-6-20(7-2)10-8-9-13(3)17-16-18-14(4)11-15(19-16)12-21-5/h11,13H,6-10,12H2,1-5H3,(H,17,18,19)','InChIKey=SEFHFTAMWTUADR-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1nc(C)cc(COC)n1','1'),
	(12738,0,0,'5423-85-8','Consistent with Molecular Formula','C17H21ClN2O',304.8187,NULL,'8625934BD4DA68F7-FICuS-01-66','8625934BD4DA68F7-FICTS-01-45','86D934AEEB57B1B9-uuuuu-01-2F','InChI=1S/C17H20N2O.ClH/c1-3-7-15-13(5-1)17(19-9-11-20-12-10-19)14-6-2-4-8-16(14)18-15;/h1,3,5,7H,2,4,6,8-12H2;1H','InChIKey=KXKYGUALTHOKOJ-UHFFFAOYSA-N','Cl.c1ccc2c(N3CCOCC3)c3c(nc2c1)CCCC3',NULL),
	(12739,1,0,'5423-86-9','Consistent with Molecular Formula','C17H25?ClN3O5P',417.8284,NULL,'F5981B35696F4B53-FICuS-01-57','F5981B35696F4B53-FICTS-01-36','F5981B35696F4B53-uuuuu-01-06','InChI=1S/C17H22ClN3O.H3O4P/c1-13(5-7-21-8-10-22-11-9-21)20-16-4-6-19-17-12-14(18)2-3-15(16)17;1-5(2,3)4/h2-4,6,12-13H,5,7-11H2,1H3,(H,19,20);(H3,1,2,3,4)','InChIKey=SRAYOYYHLIZMIF-UHFFFAOYSA-N','*.CC(CCN1CCOCC1)Nc1ccnc2cc(Cl)ccc12.O=P(O)(O)O','1'),
	(12740,0,0,'5423-87-0','Consistent with Molecular Formula','C17H22N2O3S',334.4324,NULL,'F30E1AFF772C91B5-FICuS-01-77','F30E1AFF772C91B5-FICTS-01-56','F30E1AFF772C91B5-uuuuu-01-26','InChI=1S/C17H22N2O3S/c20-17(19-7-11-22-12-8-19)15-4-2-1-3-14(15)13-16(23)18-5-9-21-10-6-18/h1-4H,5-13H2','InChIKey=XPIQPTYFZYZVIU-UHFFFAOYSA-N','O=C(c1ccccc1CC(=S)N1CCOCC1)N1CCOCC1',NULL),
	(12741,1,0,'5423-88-1','Consistent with Molecular Formula','C17H24ClN3O',321.8491,NULL,'040CA0503A4D73B6-FICuS-01-42','040CA0503A4D73B6-FICTS-01-21','04F007B505C0AAF8-uuuuu-01-06','InChI=1S/C17H23N3O.ClH/c1-4-20(5-2)12-16(21)15-11-18-17(19-13(15)3)14-9-7-6-8-10-14;/h6-11,16,21H,4-5,12H2,1-3H3;1H','InChIKey=ALIQCUTZKBWBCM-UHFFFAOYSA-N','CCN(CC)CC(O)c1cnc(-c2ccccc2)nc1C.Cl','1'),
	(12742,0,0,'5423-89-2','Consistent with Molecular Formula','C17H26ClN3O',323.8649,NULL,'9C550817F8D88C97-FICuS-01-62','9C550817F8D88C97-FICTS-01-41','9CA9AFF2C75555D9-uuuuu-01-36','InChI=1S/C17H25N3O.ClH/c1-4-20(5-2)13-7-11-18-17-15-8-6-9-16(21-3)14(15)10-12-19-17;/h6,8-10,12H,4-5,7,11,13H2,1-3H3,(H,18,19);1H','InChIKey=PCIJLDLGTRYYCZ-UHFFFAOYSA-N','CCN(CC)CCCNc1nccc2c(OC)cccc12.Cl',NULL),
	(12743,1,0,'5423-90-5','Consistent with Molecular Formula','C19H27N3O5',377.4394,NULL,'99FA4F4AC226B4A8-FICuS-01-7B','99FA4F4AC226B4A8-FICTS-01-5A','63E92032B5711846-uuuuu-01-D6','InChI=1S/C17H25N3O.C2H2O4/c1-4-18-9-5-7-13(2)20-16-12-15(21-3)11-14-8-6-10-19-17(14)16;3-1(4)2(5)6/h6,8,10-13,18,20H,4-5,7,9H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=HCNFZFUJPWMFCG-UHFFFAOYSA-N','CCNCCCC(C)Nc1cc(OC)cc2cccnc12.O=C(O)C(=O)O','1'),
	(12744,0,0,'5423-91-6','Consistent with Molecular Formula','C17H25N3O2',303.4034,'N1-(5,6-dimethoxyquinolin-8-yl)hexane-1,6-diamine','1E4873A4B48E36E9-FICuS-01-62','1E4873A4B48E36E9-FICTS-01-41','1E4873A4B48E36E9-uuuuu-01-11','InChI=1S/C17H25N3O2/c1-21-15-12-14(19-10-6-4-3-5-9-18)16-13(17(15)22-2)8-7-11-20-16/h7-8,11-12,19H,3-6,9-10,18H2,1-2H3','InChIKey=DWYYPHBWAAFIRH-UHFFFAOYSA-N','COc1cc(NCCCCCCN)c2ncccc2c1OC',NULL),
	(12745,1,0,'5423-92-7','Consistent with Molecular Formula','C17H26ClN3S',339.9255,NULL,'E25236FBB73923F9-FICuS-01-5F','E25236FBB73923F9-FICTS-01-3E','E25236FBB73923F9-uuuuu-01-0E','InChI=1S/C17H26ClN3S/c1-5-20(6-2)11-7-8-13(3)21-16-10-9-14(18)12-15(16)19-17(21)22-4/h9-10,12-13H,5-8,11H2,1-4H3','InChIKey=WDXHMHWOXHKXEF-UHFFFAOYSA-N','CCN(CC)CCCC(C)n1c(SC)nc2cc(Cl)ccc21','1'),
	(12746,1,0,'5423-93-8','Consistent with Molecular Formula','C17H26N4',286.4192,NULL,'6768FB6679D71CD0-FICuS-01-69','6768FB6679D71CD0-FICTS-01-48','6768FB6679D71CD0-uuuuu-01-18','InChI=1S/C17H26N4/c1-4-21(5-2)13-7-8-14(3)20-16-10-12-18-15-9-6-11-19-17(15)16/h6,9-12,14H,4-5,7-8,13H2,1-3H3,(H,18,20)','InChIKey=HFZCIGRYYOVLQK-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cccnc12','1'),
	(12747,0,0,'5423-94-9','Consistent with Molecular Formula','C18H17BrClNO',378.6954,NULL,'130DE84199083F91-FICuS-01-3E','130DE84199083F91-FICTS-01-1D','13F14FA4A685E6DF-uuuuu-01-29','InChI=1S/C18H16BrNO.ClH/c1-20(2)11-18(21)13-8-7-12-10-17(19)15-6-4-3-5-14(15)16(12)9-13;/h3-10H,11H2,1-2H3;1H','InChIKey=SOARZQFQQBUDKZ-UHFFFAOYSA-N','CN(C)CC(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl',NULL),
	(12748,0,0,'5428-57-9','Consistent with Molecular Formula','C18H19NOS',297.4142,NULL,'6C6BA147E7ADD38B-FICuS-01-87','6C6BA147E7ADD38B-FICTS-01-66','6C6BA147E7ADD38B-uuuuu-01-36','InChI=1S/C18H19NOS/c21-18(19-10-12-20-13-11-19)14-15-6-8-17(9-7-15)16-4-2-1-3-5-16/h1-9H,10-14H2','InChIKey=JTXKUELKOQEINN-UHFFFAOYSA-N','S=C(Cc1ccc(-c2ccccc2)cc1)N1CCOCC1',NULL),
	(12749,1,0,'5428-58-0','Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'4ED8348EE50C2BD6-FICuS-01-7B','4ED8348EE50C2BD6-FICTS-01-5A','4ED8348EE50C2BD6-uuuuu-01-2A','InChI=1S/C18H19NO2/c1-19(2)16(18(21)15-11-7-4-8-12-15)13-17(20)14-9-5-3-6-10-14/h3-12,16H,13H2,1-2H3','InChIKey=DGBFEHMUEQBUOF-UHFFFAOYSA-N','CN(C)C(CC(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(12750,1,0,'5428-59-1','Consistent with Molecular Formula','C18H25ClN2S',336.9219,NULL,'D407E3012197C31D-FICuS-01-3D','D407E3012197C31D-FICTS-01-1C','D407E3012197C31D-uuuuu-01-EC','InChI=1S/C18H25ClN2S/c1-4-21(5-2)12-6-7-14(3)22-18-10-11-20-17-13-15(19)8-9-16(17)18/h8-11,13-14H,4-7,12H2,1-3H3','InChIKey=XTURKEKTTBMCQC-UHFFFAOYSA-N','CCN(CC)CCCC(C)Sc1ccnc2cc(Cl)ccc12','1'),
	(12751,0,0,'5442-75-1','Consistent with Molecular Formula','C18H26ClN3O',335.8759,NULL,'FBE9FC0E3E58B952-FICuS-01-92','FBE9FC0E3E58B952-FICTS-01-71','FB155BEB01D5601C-uuuuu-01-16','InChI=1S/C18H25N3O.ClH/c1-22-16-12-14-6-5-9-21-18(14)17(13-16)20-11-10-19-15-7-3-2-4-8-15;/h5-6,9,12-13,15,19-20H,2-4,7-8,10-11H2,1H3;1H','InChIKey=NUDFDHAOUOSGNZ-UHFFFAOYSA-N','COc1cc(NCCNC2CCCCC2)c2ncccc2c1.Cl',NULL),
	(12752,1,0,'5428-60-4','Consistent with Molecular Formula','C18H26IN3O2',443.3268,NULL,'26E7F8FDE2F50C5F-FICuS-01-93','26E7F8FDE2F50C5F-FICTS-01-72','3CBF0D1F4C8293EF-uuuuu-01-37','InChI=1S/C18H25N3O2.HI/c1-22-16-12-15(20-11-8-13-6-3-4-9-19-13)17-14(18(16)23-2)7-5-10-21-17;/h5,7,10,12-13,19-20H,3-4,6,8-9,11H2,1-2H3;1H','InChIKey=SFXJJDBNSMYEDP-UHFFFAOYSA-N','COc1cc(NCCC2CCCCN2)c2ncccc2c1OC.I','1'),
	(12753,1,0,'5428-61-5','Consistent with Molecular Formula','C18H26ClN3',319.8765,NULL,'47D7B63E72B1A438-FICuS-01-59','47D7B63E72B1A438-FICTS-01-38','47D7B63E72B1A438-uuuuu-01-08','InChI=1S/C18H26ClN3/c1-4-22(5-2)13-7-8-14(3)21-17-11-12-20-16-10-6-9-15(19)18(16)17/h6,9-12,14H,4-5,7-8,13H2,1-3H3,(H,20,21)','InChIKey=CHDBGFBFAXJWRC-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cccc(Cl)c12','1'),
	(12754,1,0,'5428-62-6','Consistent with Molecular Formula','C20H29N3O5',391.4662,NULL,'BEDC67D636979534-FICuS-01-6A','BEDC67D636979534-FICTS-01-49','44CF08AE41C039DA-uuuuu-01-1E','InChI=1S/C18H27N3O.C2H2O4/c1-4-15(19-5-2)9-7-10-20-17-13-16(22-3)12-14-8-6-11-21-18(14)17;3-1(4)2(5)6/h6,8,11-13,15,19-20H,4-5,7,9-10H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=ZOKPHSWHPJXMGC-UHFFFAOYSA-N','CCNC(CC)CCCNc1cc(OC)cc2cccnc12.O=C(O)C(=O)O','1'),
	(12755,1,0,'5428-63-7','Consistent with Molecular Formula','C20H29N3O5',391.4662,NULL,'8438F6A8A8B93B17-FICuS-01-64','8438F6A8A8B93B17-FICTS-01-43','7E2B99D0DFEE97F9-uuuuu-01-4F','InChI=1S/C18H27N3O.C2H2O4/c1-4-9-19-10-5-7-14(2)21-17-13-16(22-3)12-15-8-6-11-20-18(15)17;3-1(4)2(5)6/h6,8,11-14,19,21H,4-5,7,9-10H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=BCXWQSWVHLHKLD-UHFFFAOYSA-N','CCCNCCCC(C)Nc1cc(OC)cc2cccnc12.O=C(O)C(=O)O','1'),
	(12756,1,0,'5462-11-3','Inconsistent with Molecular Formula - Bad element (x) in: x','C20H29?N3O5',391.4662,NULL,'8CB636178CD155CC-FICuS-01-6B','8CB636178CD155CC-FICTS-01-4A','8CB636178CD155CC-uuuuu-01-1A','InChI=1S/C18H27N3O.C2H2O4/c1-13(2)19-9-5-7-14(3)21-17-12-16(22-4)11-15-8-6-10-20-18(15)17;3-1(4)2(5)6/h6,8,10-14,19,21H,5,7,9H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=VOUBHBCRRMIADG-UHFFFAOYSA-N','*.COc1cc(NC(C)CCCNC(C)C)c2ncccc2c1.O=C(O)C(=O)O','1'),
	(12757,0,0,'5428-64-8','Consistent with Molecular Formula','C18H30N3O5P',399.4259,'Pentaquine phosphate\nPentaquine monophosphate\n8-[[5-(Isopropylamino)-N-amyl]amino]-6-methoxyquinoline phosphate\nWLN: T66 BNJ HO1 JM5MY &QPQQO\n1,5-Pentanediamine, N-(6-methoxy-8-quinolinyl)-N\'-(1-methylethyl)-, phosphate (1:1)\nQuinoline, 8-[[5-(isopropylamino)pentyl]amino]-6-methoxy-, phosphate','D09715772923D599-FICuS-01-3A','D09715772923D599-FICTS-01-19','6E103110EFA9B472-uuuuu-01-FB','InChI=1S/C18H27N3O.H3O4P/c1-14(2)19-9-5-4-6-10-20-17-13-16(22-3)12-15-8-7-11-21-18(15)17;1-5(2,3)4/h7-8,11-14,19-20H,4-6,9-10H2,1-3H3;(H3,1,2,3,4)','InChIKey=MFHDWFVXLYMMKW-UHFFFAOYSA-N','COc1cc(NCCCCCNC(C)C)c2ncccc2c1.O=P(O)(O)O',NULL),
	(12758,0,0,'5463-38-7','Consistent with Molecular Formula','C18H28IN3O2',445.3426,NULL,'F0E00383BBAA4BD0-FICuS-01-70','F0E00383BBAA4BD0-FICTS-01-4F','EAB8F66115DDD460-uuuuu-01-25','InChI=1S/C18H27N3O2.HI/c1-5-21(6-2)11-7-10-19-16-13-15(22-3)12-14-8-9-17(23-4)20-18(14)16;/h8-9,12-13,19H,5-7,10-11H2,1-4H3;1H','InChIKey=HGNUIYLYRCBPOY-UHFFFAOYSA-N','CCN(CC)CCCNc1cc(OC)cc2ccc(OC)nc12.I',NULL),
	(12759,1,0,'5428-65-9','Consistent with Molecular Formula','C18H31?N4O5P',414.4405,NULL,'77D179BB4432AE93-FICuS-01-5D','77D179BB4432AE93-FICTS-01-3C','77D179BB4432AE93-uuuuu-01-0C','InChI=1S/C18H28N4O.H3O4P/c1-5-22(6-2)11-7-8-14(3)21-18-16-12-15(23-4)9-10-17(16)19-13-20-18;1-5(2,3)4/h9-10,12-14H,5-8,11H2,1-4H3,(H,19,20,21);(H3,1,2,3,4)','InChIKey=XLMMFGZSKITEGQ-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1ncnc2ccc(OC)cc12.O=P(O)(O)O','1'),
	(12760,1,0,'5770-84-3','Consistent with Molecular Formula','C19H24ClNO',317.8577,NULL,'F048E6D1281DACA0-FICuS-01-6D','F048E6D1281DACA0-FICTS-01-4C','F048E6D1281DACA0-uuuuu-01-1C','InChI=1S/C19H24ClNO/c1-3-21(4-2)15-14-19(22,16-8-6-5-7-9-16)17-10-12-18(20)13-11-17/h5-13,22H,3-4,14-15H2,1-2H3','InChIKey=WFWKQWWPWACMMB-UHFFFAOYSA-N','CCN(CC)CCC(O)(c1ccccc1)c1ccc(Cl)cc1','1'),
	(12761,0,0,NULL,'Consistent with Molecular Formula','C19H30ClN3O',351.9185,NULL,'8A761B06B392B5C6-FICuS-01-56','8A761B06B392B5C6-FICTS-01-35','8A8ABCE38C1F6C88-uuuuu-01-40','InChI=1S/C19H29N3O.ClH/c1-19(2,3)22-12-7-5-6-10-20-17-14-16(23-4)13-15-9-8-11-21-18(15)17;/h8-9,11,13-14,20,22H,5-7,10,12H2,1-4H3;1H','InChIKey=LXJGBXCRSLGAIN-UHFFFAOYSA-N','COc1cc(NCCCCCNC(C)(C)C)c2ncccc2c1.Cl',NULL),
	(12762,0,0,'5463-39-8','Inconsistent with Molecular Formula - Bad element (x) in: x','C21H31?N3O5',405.493,NULL,'F841F424FC6BA55D-FICuS-01-7A','F841F424FC6BA55D-FICTS-01-59','F841F424FC6BA55D-uuuuu-01-29','InChI=1S/C19H29N3O.C2H2O4/c1-15(2)20-10-6-4-5-7-11-21-18-14-17(23-3)13-16-9-8-12-22-19(16)18;3-1(4)2(5)6/h8-9,12-15,20-21H,4-7,10-11H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=ONJJXZYIJFAADO-UHFFFAOYSA-N','*.COc1cc(NCCCCCCNC(C)C)c2ncccc2c1.O=C(O)C(=O)O',NULL),
	(12763,0,1,'5428-66-0','Consistent with Molecular Formula','C20H14N2',282.344,NULL,'DA37D6AF2CB6BE7A-FICuS-01-A3','DA37D6AF2CB6BE7A-FICTS-01-82','DA37D6AF2CB6BE7A-uuuuu-01-52','InChI=1S/C20H14N2/c1-3-7-19-17(5-1)15(11-13-21-19)9-10-16-12-14-22-20-8-4-2-6-18(16)20/h1-14H','InChIKey=CZRZWBZZWIQLOK-UHFFFAOYSA-N','C(=C/c1ccnc2ccccc12)\\c1ccnc2ccccc12','1'),
	(12764,0,0,NULL,'Consistent with Molecular Formula','C20H26Cl3N3',414.8045,NULL,'BC1479F56D51F8FE-FICuS-01-85','B267ACF697912E5B-FICTS-01-4F','BCE8DE1052DC21B0-uuuuu-01-25','InChI=1S/C20H25Cl2N3.ClH/c1-3-25(4-2)14-6-13-23-20(16-9-11-17(21)12-10-16)24-19-8-5-7-18(22)15-19;/h5,7-12,15H,3-4,6,13-14H2,1-2H3,(H,23,24);1H','InChIKey=APKLUZIYFQMJOY-UHFFFAOYSA-N','CCN(CC)CCCN/C(=N/c1cccc(Cl)c1)c1ccc(Cl)cc1.Cl',NULL),
	(12765,1,0,'85438-23-9','Consistent with Molecular Formula','C20H31N3',313.485,NULL,'C3887AB1A96B0B4F-FICuS-01-76','C3887AB1A96B0B4F-FICTS-01-55','C3887AB1A96B0B4F-uuuuu-01-25','InChI=1S/C20H31N3/c1-6-23(7-2)12-8-9-17(5)22-19-10-11-21-20-14-16(4)15(3)13-18(19)20/h10-11,13-14,17H,6-9,12H2,1-5H3,(H,21,22)','InChIKey=UYDGSKITKHBLJO-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(C)c(C)cc12','1'),
	(12766,0,0,'5462-64-6','Consistent with Molecular Formula','C20H37N3O2',351.5312,NULL,'223A83881CD90EEA-FICuS-01-66','223A83881CD90EEA-FICTS-01-45','223A83881CD90EEA-uuuuu-01-15','InChI=1S/C20H37N3O2/c1-7-23(8-2)14-12-10-9-11-13-21-17-15-19(24-5)20(25-6)16-18(17)22(3)4/h15-16,21H,7-14H2,1-6H3','InChIKey=QQLCFFVJPTXQOR-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1cc(OC)c(OC)cc1N(C)C',NULL),
	(12767,0,0,'5442-77-3','Consistent with Molecular Formula','C21H20N2OS',348.4618,NULL,'EE188C4BBDA00BF9-FICuS-01-93','EE188C4BBDA00BF9-FICTS-01-72','EE188C4BBDA00BF9-uuuuu-01-42','InChI=1S/C21H20N2OS/c25-21(23-10-12-24-13-11-23)15-17-14-20(16-6-2-1-3-7-16)22-19-9-5-4-8-18(17)19/h1-9,14H,10-13,15H2','InChIKey=VKXZKCYVYFWINA-UHFFFAOYSA-N','S=C(Cc1cc(-c2ccccc2)nc2ccccc12)N1CCOCC1',NULL),
	(12768,0,0,NULL,'Consistent with Molecular Formula','C21H32ClN3O',377.9563,NULL,'A9D18B8F41299148-FICuS-01-54','A9D18B8F41299148-FICTS-01-33','A92D2C6A7EA44806-uuuuu-01-15','InChI=1S/C21H31N3O.ClH/c1-4-24(5-2)14-8-13-22-21-17-9-6-7-10-19(17)23-20-12-11-16(25-3)15-18(20)21;/h11-12,15H,4-10,13-14H2,1-3H3,(H,22,23);1H','InChIKey=MIEVVGLYGCKSMT-UHFFFAOYSA-N','CCN(CC)CCCNc1c2c(nc3ccc(OC)cc13)CCCC2.Cl',NULL),
	(12769,1,0,'5428-67-1','Consistent with Molecular Formula','C21H33N3O',343.5112,NULL,'A0F68C181CC62133-FICuS-01-4E','A0F68C181CC62133-FICTS-01-2D','A0F68C181CC62133-uuuuu-01-FD','InChI=1S/C21H33N3O/c1-6-24(7-2)14-10-11-17(5)23-20-16(4)15-22-21-18(20)12-9-13-19(21)25-8-3/h9,12-13,15,17H,6-8,10-11,14H2,1-5H3,(H,22,23)','InChIKey=TXPFYPNVDMETIO-UHFFFAOYSA-N','CCOc1cccc2c(NC(C)CCCN(CC)CC)c(C)cnc12','1'),
	(12770,0,0,'10535-01-0','Inconsistent with Molecular Formula - Bad element (x) in: x','C23H35?N3O5',433.5466,NULL,'3F50F91B8AC92526-FICuS-01-5B','3F50F91B8AC92526-FICTS-01-3A','3F50F91B8AC92526-uuuuu-01-0A','InChI=1S/C21H33N3O.C2H2O4/c1-4-24(5-2)15-10-8-6-7-9-13-22-20-17-19(25-3)16-18-12-11-14-23-21(18)20;3-1(4)2(5)6/h11-12,14,16-17,22H,4-10,13,15H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=MZUCQGPMDLTPIN-UHFFFAOYSA-N','*.CCN(CC)CCCCCCCNc1cc(OC)cc2cccnc12.O=C(O)C(=O)O',NULL),
	(12771,1,0,'5450-03-3','Consistent with Molecular Formula','C22H15Cl3N2O',429.7323,NULL,'1175DE1200552951-FICuS-01-1C','1175DE1200552951-FICTS-01-FB','1175DE1200552951-uuuuu-01-CB','InChI=1S/C22H15Cl3N2O/c23-15-9-7-14(8-10-15)21-13-20(26-18-5-1-3-16(24)11-18)22(28)27(21)19-6-2-4-17(25)12-19/h1-12,21H,13H2','InChIKey=JQHPQOGMXVPYEK-UHFFFAOYSA-N','O=C1/C(=N\\c2cccc(Cl)c2)CC(c2ccc(Cl)cc2)N1c1cccc(Cl)c1','1'),
	(12772,0,0,'5428-68-2','Consistent with Molecular Formula','C22H46N4O2',398.631,NULL,'C471F7E850A1AF6D-FICuS-01-78','C471F7E850A1AF6D-FICTS-01-57','C471F7E850A1AF6D-uuuuu-01-27','InChI=1S/C22H46N4O2/c1-5-25(6-2)19-17-23-21(27)15-13-11-9-10-12-14-16-22(28)24-18-20-26(7-3)8-4/h5-20H2,1-4H3,(H,23,27)(H,24,28)','InChIKey=QHPHBZRVOXLQRK-UHFFFAOYSA-N','CCN(CC)CCNC(=O)CCCCCCCCC(=O)NCCN(CC)CC',NULL),
	(12773,1,0,'5462-65-7','Consistent with Molecular Formula','C23H18Cl2N2O2',425.3134,NULL,'B59E65184D8FC42E-FICuS-01-74','B59E65184D8FC42E-FICTS-01-53','B59E65184D8FC42E-uuuuu-01-23','InChI=1S/C23H18Cl2N2O2/c1-29-20-10-8-15(9-11-20)22-14-21(26-18-6-2-4-16(24)12-18)23(28)27(22)19-7-3-5-17(25)13-19/h2-13,22H,14H2,1H3','InChIKey=SPBGJDSPDBEMTN-UHFFFAOYSA-N','COc1ccc(C2C/C(=N/c3cccc(Cl)c3)C(=O)N2c2cccc(Cl)c2)cc1','1'),
	(12774,1,0,NULL,'Consistent with Molecular Formula','C23H30ClN3O',399.9625,NULL,'EA995E673B312D33-FICuS-01-5B','EA995E673B312D33-FICTS-01-3A','EA995E673B312D33-uuuuu-01-0A','InChI=1S/C23H30ClN3O/c1-5-26(6-2)15-7-8-17(3)27-22-14-11-19(24)16-21(22)25-23(27)18-9-12-20(28-4)13-10-18/h9-14,16-17H,5-8,15H2,1-4H3','InChIKey=MZDKNXNWNBBKOM-UHFFFAOYSA-N','CCN(CC)CCCC(C)n1c(-c2ccc(OC)cc2)nc2cc(Cl)ccc21','1'),
	(12775,2,0,'5432-42-8','Consistent with Molecular Formula','C24H36Cl2N2O',439.4672,NULL,'0AD1E0CA987258E1-FICuS-01-63','0AD1E0CA987258E1-FICTS-01-42','0A2D472FA7FF81AF-uuuuu-01-34','InChI=1S/C24H35ClN2O.ClH/c1-4-26(5-2)17-9-10-20(3)27(18-21-11-7-6-8-12-21)19-24(28)22-13-15-23(25)16-14-22;/h6-8,11-16,20,24,28H,4-5,9-10,17-19H2,1-3H3;1H','InChIKey=HXWCUNBVORHYLA-UHFFFAOYSA-N','CCN(CC)CCCC(C)N(Cc1ccccc1)CC(O)c1ccc(Cl)cc1.Cl','1'),
	(12776,0,0,'5442-78-4','Consistent with Molecular Formula','C24H39?ClN3O4P',500.0166,NULL,'3CD7FCE493A821A5-FICuS-01-78','3CD7FCE493A821A5-FICTS-01-57','3CD7FCE493A821A5-uuuuu-01-27','InChI=1S/C24H36ClN3.H3O4P/c1-3-5-15-28(16-6-4-2)17-9-14-26-24-20-10-7-8-11-22(20)27-23-18-19(25)12-13-21(23)24;1-5(2,3)4/h12-13,18H,3-11,14-17H2,1-2H3,(H,26,27);(H3,1,2,3,4)','InChIKey=KJUQQFOTMHHJCD-UHFFFAOYSA-N','*.CCCCN(CCCC)CCCNc1c2c(nc3cc(Cl)ccc13)CCCC2.O=P(O)(O)O',NULL),
	(12777,1,0,'5418-60-0','Consistent with Molecular Formula','C24H30ClN3O',411.9735,NULL,'A0660354CEA36540-FICuS-01-3B','A0660354CEA36540-FICTS-01-1A','A0660354CEA36540-uuuuu-01-EA','InChI=1S/C24H30ClN3O/c1-4-28(5-2)15-13-19(18-6-9-21(29-3)10-7-18)17-27-23-12-14-26-24-16-20(25)8-11-22(23)24/h6-12,14,16,19H,4-5,13,15,17H2,1-3H3,(H,26,27)','InChIKey=ONWXIFYYIJRKRF-UHFFFAOYSA-N','CCN(CC)CCC(CNc1ccnc2cc(Cl)ccc12)c1ccc(OC)cc1','1'),
	(12778,0,0,'5428-69-3','Consistent with Molecular Formula','C25H27ClN2O2',422.9535,NULL,'5BBCB566AE42B370-FICuS-01-6E','5BBCB566AE42B370-FICTS-01-4D','5B40128391CF6A3E-uuuuu-01-01','InChI=1S/C25H26N2O2.ClH/c1-5-28-24-11-16(3)20-14-18(7-9-22(20)26-24)13-19-8-10-23-21(15-19)17(4)12-25(27-23)29-6-2;/h7-12,14-15H,5-6,13H2,1-4H3;1H','InChIKey=PZEUNHICFHJAQX-UHFFFAOYSA-N','CCOc1cc(C)c2cc(Cc3ccc4nc(OCC)cc(C)c4c3)ccc2n1.Cl',NULL),
	(12779,0,0,'5428-70-6','Consistent with Molecular Formula','C26H43?ClN3O4P',528.0702,NULL,'F238D5103ED7565B-FICuS-01-59','F238D5103ED7565B-FICTS-01-38','F238D5103ED7565B-uuuuu-01-08','InChI=1S/C26H40ClN3.H3O4P/c1-19(2)13-17-30(18-14-20(3)4)16-8-15-28-26-21-9-5-6-11-23(21)29-24-12-7-10-22(27)25(24)26;1-5(2,3)4/h7,10,12,19-20H,5-6,8-9,11,13-18H2,1-4H3,(H,28,29);(H3,1,2,3,4)','InChIKey=YLKJDPOKTHSGNY-UHFFFAOYSA-N','*.CC(C)CCN(CCCNc1c2c(nc3cccc(Cl)c13)CCCC2)CCC(C)C.O=P(O)(O)O',NULL),
	(12780,0,0,'5428-71-7','Consistent with Molecular Formula','C26H43?ClN3O4P',528.0702,NULL,'6DF088033EC1E3D2-FICuS-01-64','6DF088033EC1E3D2-FICTS-01-43','6DF088033EC1E3D2-uuuuu-01-13','InChI=1S/C26H40ClN3.H3O4P/c1-19(2)12-16-30(17-13-20(3)4)15-7-14-28-26-22-8-5-6-9-24(22)29-25-18-21(27)10-11-23(25)26;1-5(2,3)4/h10-11,18-20H,5-9,12-17H2,1-4H3,(H,28,29);(H3,1,2,3,4)','InChIKey=VTNLUBCHUHDHQP-UHFFFAOYSA-N','*.CC(C)CCN(CCCNc1c2c(nc3cc(Cl)ccc13)CCCC2)CCC(C)C.O=P(O)(O)O',NULL),
	(12781,2,0,'5428-72-8','Consistent with Molecular Formula','C27H37Cl2NO',462.5014,NULL,'2FC3FD87F820FBD2-FICuS-01-8C','2FC3FD87F820FBD2-FICTS-01-6B','2F3F5A62C7AD229C-uuuuu-01-24','InChI=1S/C27H36ClNO.ClH/c1-4-6-10-16-29(17-11-7-5-2)20(3)27(30)22-15-14-21-19-26(28)24-13-9-8-12-23(24)25(21)18-22;/h8-9,12-15,18-20,27,30H,4-7,10-11,16-17H2,1-3H3;1H','InChIKey=IJDLLZYMFSDIIW-UHFFFAOYSA-N','CCCCCN(CCCCC)C(C)C(O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl','1'),
	(12782,0,0,'5428-73-9','Consistent with Molecular Formula','C29H27N3',417.5524,NULL,'E8258D10B7FF038F-FICuS-01-6E','E8258D10B7FF038F-FICTS-01-4D','E8258D10B7FF038F-uuuuu-01-1D','InChI=1S/C29H27N3/c1-32(2)27-17-13-21(14-18-27)24(19-25-15-11-22-7-3-5-9-28(22)30-25)20-26-16-12-23-8-4-6-10-29(23)31-26/h3-18,24H,19-20H2,1-2H3','InChIKey=GLMXUQDALJFHPN-UHFFFAOYSA-N','CN(C)c1ccc(C(Cc2ccc3ccccc3n2)Cc2ccc3ccccc3n2)cc1',NULL),
	(12783,1,0,'5463-40-1','Consistent with Molecular Formula','C30H42Cl2N2O2',533.58,'1-(7-Chloro-6-methoxy-2-phenylquinolin-4-yl)-2-(dihexylamino)ethanol, hydrochloride','5AB3A63ED68D27A1-FICuS-01-72','5AB3A63ED68D27A1-FICTS-01-51','5A4F01DBE900FEEF-uuuuu-01-41','InChI=1S/C30H41ClN2O2.ClH/c1-4-6-8-13-17-33(18-14-9-7-5-2)22-29(34)25-19-27(23-15-11-10-12-16-23)32-28-21-26(31)30(35-3)20-24(25)28;/h10-12,15-16,19-21,29,34H,4-9,13-14,17-18,22H2,1-3H3;1H','InChIKey=GDOQOUBPWFOAEW-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1cc(-c2ccccc2)nc2cc(Cl)c(OC)cc12.Cl','1'),
	(12784,1,0,'23257-53-6','Consistent with Molecular Formula','C30H43BrClNO',549.0328,'9-Phenanthrenemethanol, 6-bromo-.alpha.-[(diheptylamino)methyl]-, hydrochloride','AEBB87A7D1B145C2-FICuS-01-7E','AEBB87A7D1B145C2-FICTS-01-5D','AE472042EE3C9C8C-uuuuu-01-26','InChI=1S/C30H42BrNO.ClH/c1-3-5-7-9-13-19-32(20-14-10-8-6-4-2)23-30(33)29-21-24-15-11-12-16-26(24)28-22-25(31)17-18-27(28)29;/h11-12,15-18,21-22,30,33H,3-10,13-14,19-20,23H2,1-2H3;1H','InChIKey=RMHGTXQFHHYEST-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1cc2ccccc2c2cc(Br)ccc12.Cl','1'),
	(12785,1,0,'5428-74-0','Consistent with Molecular Formula','C12H10Cl3NO',290.5761,NULL,'2FA9A6E85210F7FF-FICuS-01-7E','2FA9A6E85210F7FF-FICTS-01-5D','2F55010D6D9D2EB1-uuuuu-01-0E','InChI=1S/C12H9Cl2NO.ClH/c13-8-4-3-5-9(14)11(8)12(16)10-6-1-2-7-15-10;/h1-7,12,16H;1H','InChIKey=ADZDREUPPLYYFD-UHFFFAOYSA-N','Cl.OC(c1ccccn1)c1c(Cl)cccc1Cl','1'),
	(12786,2,0,NULL,'Consistent with Molecular Formula','C12H16Cl3NO',296.6235,NULL,'6FC1B990614AA639-FICuS-01-5A','6FC1B990614AA639-FICTS-01-39','6F3D1E755EC77F77-uuuuu-01-2A','InChI=1S/C12H15Cl2NO.ClH/c13-8-4-5-9(10(14)7-8)12(16)11-3-1-2-6-15-11;/h4-5,7,11-12,15-16H,1-3,6H2;1H','InChIKey=CBLSKDKKZOVUPQ-UHFFFAOYSA-N','Cl.OC(c1ccc(Cl)cc1Cl)C1CCCCN1','1'),
	(12787,2,0,'5428-75-1','Consistent with Molecular Formula','C12H16Cl3NO',296.6235,NULL,'6CDAD418C62BAA9C-FICuS-01-91','6CDAD418C62BAA9C-FICTS-01-70','6C2673FDF9A673D2-uuuuu-01-21','InChI=1S/C12H15Cl2NO.ClH/c13-9-5-4-8(7-10(9)14)12(16)11-3-1-2-6-15-11;/h4-5,7,11-12,15-16H,1-3,6H2;1H','InChIKey=CXMUEEOJNWRWOZ-UHFFFAOYSA-N','Cl.OC(c1ccc(Cl)c(Cl)c1)C1CCCCN1','1'),
	(12788,2,0,'5428-76-2','Consistent with Molecular Formula','C15H19BrN2O',323.2319,NULL,'1A6346637C3A4630-FICuS-01-30','1A6346637C3A4630-FICTS-01-0F','F5A798458DA9EF8D-uuuuu-01-40','InChI=1S/C15H18N2O.BrH/c18-15(14-7-1-2-9-17-14)12-5-3-8-13-11(12)6-4-10-16-13;/h3-6,8,10,14-15,17-18H,1-2,7,9H2;1H','InChIKey=IRNCSLWRHLSQLG-UHFFFAOYSA-N','Br.OC(c1cccc2ncccc12)C1CCCCN1','1'),
	(12789,2,0,'5428-77-3','Consistent with Molecular Formula','C15H19BrN2O',323.2319,NULL,'B8CB3344C7CEBB7B-FICuS-01-93','B8CB3344C7CEBB7B-FICTS-01-72','570FED62365D12C6-uuuuu-01-07','InChI=1S/C15H18N2O.BrH/c18-15(14-5-1-2-8-17-14)12-6-7-13-11(10-12)4-3-9-16-13;/h3-4,6-7,9-10,14-15,17-18H,1-2,5,8H2;1H','InChIKey=NHDDQZCTOJXNTQ-UHFFFAOYSA-N','Br.OC(c1ccc2ncccc2c1)C1CCCCN1','1'),
	(12790,2,0,'5428-78-4','Consistent with Molecular Formula','C15H19BrN2O',323.2319,NULL,'070B45268A14ED34-FICuS-01-3F','070B45268A14ED34-FICTS-01-1E','E8CF9B007B874489-uuuuu-01-18','InChI=1S/C15H18N2O.BrH/c18-15(13-5-1-2-8-16-13)12-7-6-11-4-3-9-17-14(11)10-12;/h3-4,6-7,9-10,13,15-16,18H,1-2,5,8H2;1H','InChIKey=BARNKGMUBIIPQP-UHFFFAOYSA-N','Br.OC(c1ccc2cccnc2c1)C1CCCCN1','1'),
	(12791,1,0,'5428-79-5','Consistent with Molecular Formula','C21H31N3O6',421.4924,NULL,'B46C4E32C86D0C4E-FICuS-01-75','B46C4E32C86D0C4E-FICTS-01-54','4E7F214ABF3AA0A0-uuuuu-01-22','InChI=1S/C19H29N3O2.C2H2O4/c1-13(2)20-10-6-8-14(3)22-16-12-17(23-4)19(24-5)15-9-7-11-21-18(15)16;3-1(4)2(5)6/h7,9,11-14,20,22H,6,8,10H2,1-5H3;(H,3,4)(H,5,6)','InChIKey=GYBWDZPQFOLZTD-UHFFFAOYSA-N','COc1cc(NC(C)CCCNC(C)C)c2ncccc2c1OC.O=C(O)C(=O)O','1'),
	(12792,1,0,'5462-67-9','Consistent with Molecular Formula','C19H31Cl2NO',360.366,NULL,'4F7ADD55E47FD58C-FICuS-01-95','4F7ADD55E47FD58C-FICTS-01-74','4F7ADD55E47FD58C-uuuuu-01-44','InChI=1S/C19H31Cl2NO/c1-4-6-8-12-22(13-9-7-5-2)14-18(23)16-10-11-17(20)15(3)19(16)21/h10-11,18,23H,4-9,12-14H2,1-3H3','InChIKey=XZAYNBYDWJBGPA-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1ccc(Cl)c(C)c1Cl','1'),
	(12793,2,0,'5428-80-8','Consistent with Molecular Formula','C21H21ClN2O',352.8627,'(2-(4-chlorophenyl)quinolin-4-yl)(piperidin-2-yl)methanol','95579EC2D55EA3CF-FICuS-01-84','95579EC2D55EA3CF-FICTS-01-63','95579EC2D55EA3CF-uuuuu-01-33','InChI=1S/C21H21ClN2O/c22-15-10-8-14(9-11-15)20-13-17(16-5-1-2-6-18(16)24-20)21(25)19-7-3-4-12-23-19/h1-2,5-6,8-11,13,19,21,23,25H,3-4,7,12H2','InChIKey=VKLJPGAHSLIQKH-UHFFFAOYSA-N','OC(c1cc(-c2ccc(Cl)cc2)nc2ccccc12)C1CCCCN1','1'),
	(12794,0,0,'5428-81-9','Consistent with Molecular Formula','C23H30?ClN3O4S',480.0207,NULL,'6905D88FDD8E3C29-FICuS-01-7B','6905D88FDD8E3C29-FICTS-01-5A','6905D88FDD8E3C29-uuuuu-01-2A','InChI=1S/C23H28ClN3.H2O4S/c1-3-27(4-2)14-8-13-25-17-19-15-22(18-9-6-5-7-10-18)26-23-16-20(24)11-12-21(19)23;1-5(2,3)4/h5-7,9-12,15-16,25H,3-4,8,13-14,17H2,1-2H3;(H2,1,2,3,4)','InChIKey=OQIPMLRHROGRPE-UHFFFAOYSA-N','*.CCN(CC)CCCNCc1cc(-c2ccccc2)nc2cc(Cl)ccc12.O=S(=O)(O)O',NULL),
	(12795,0,0,'5428-82-0','Consistent with Molecular Formula','C23H31?N3O4S',445.5756,NULL,'2A61048183E28216-FICuS-01-21','2A61048183E28216-FICTS-01-00','2A61048183E28216-uuuuu-01-D0','InChI=1S/C23H29N3.H2O4S/c1-3-26(4-2)16-10-15-24-18-20-17-23(19-11-6-5-7-12-19)25-22-14-9-8-13-21(20)22;1-5(2,3)4/h5-9,11-14,17,24H,3-4,10,15-16,18H2,1-2H3;(H2,1,2,3,4)','InChIKey=SFPDEGBVWNQOSH-UHFFFAOYSA-N','*.CCN(CC)CCCNCc1cc(-c2ccccc2)nc2ccccc12.O=S(=O)(O)O',NULL),
	(12796,1,0,'5428-83-1','Consistent with Molecular Formula','C25H44BrNO',454.5327,NULL,'01F2DB6409CACED0-FICuS-01-79','01F2DB6409CACED0-FICTS-01-58','01F2DB6409CACED0-uuuuu-01-28','InChI=1S/C25H44BrNO/c1-4-6-8-10-12-14-18-27(19-15-13-11-9-7-5-2)21-25(28)23-16-17-24(26)22(3)20-23/h16-17,20,25,28H,4-15,18-19,21H2,1-3H3','InChIKey=IJDCAJBPPAPJJT-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1ccc(Br)c(C)c1','1'),
	(12797,0,0,'5442-80-8','Consistent with Molecular Formula','C26H33BrClNO',490.9098,NULL,'05EE11B21CAFF488-FICuS-01-71','05EE11B21CAFF488-FICTS-01-50','0512B65723222DC6-uuuuu-01-DA','InChI=1S/C26H32BrNO.ClH/c1-3-5-9-15-28(16-10-6-4-2)19-26(29)21-14-13-20-18-25(27)23-12-8-7-11-22(23)24(20)17-21;/h7-8,11-14,17-18H,3-6,9-10,15-16,19H2,1-2H3;1H','InChIKey=ZTAOCMNDCWGOTC-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl',NULL),
	(12798,1,0,'5428-84-2','Consistent with Molecular Formula','C26H35Cl2NO',448.4746,NULL,'FA33516847698CB2-FICuS-01-51','FA33516847698CB2-FICTS-01-30','FACFF68D78E455FC-uuuuu-01-59','InChI=1S/C26H34ClNO.ClH/c1-3-5-9-15-28(16-10-6-4-2)19-26(29)21-14-13-20-18-25(27)23-12-8-7-11-22(23)24(20)17-21;/h7-8,11-14,17-18,26,29H,3-6,9-10,15-16,19H2,1-2H3;1H','InChIKey=NAHSYLNXZYAKMH-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl','1'),
	(12799,2,0,'5428-85-3','Consistent with Molecular Formula','C26H37NO',379.5844,NULL,'334715A72D28086E-FICuS-01-39','334715A72D28086E-FICTS-01-18','334715A72D28086E-uuuuu-01-E8','InChI=1S/C26H37NO/c1-6-27(7-2)18-23-14-21(22-13-19(3)16-26(4,5)17-22)15-24(25(23)28)20-11-9-8-10-12-20/h8-12,14-15,19,22,28H,6-7,13,16-18H2,1-5H3','InChIKey=DOKAUPLTWNRNTQ-UHFFFAOYSA-N','CCN(CC)Cc1cc(C2CC(C)CC(C)(C)C2)cc(-c2ccccc2)c1O','1'),
	(12800,0,0,'5428-86-4','Consistent with Molecular Formula','C27H48N2',400.6896,NULL,'4C8419FA44CF995A-FICuS-01-74','4C8419FA44CF995A-FICTS-01-53','4C8419FA44CF995A-uuuuu-01-23','InChI=1S/C27H48N2/c1-3-5-13-21-28(22-14-6-4-2)23-15-9-7-8-10-16-24-29-25-17-19-26-18-11-12-20-27(26)29/h11-12,18,20H,3-10,13-17,19,21-25H2,1-2H3','InChIKey=LYHQUWCTSZHPPX-UHFFFAOYSA-N','CCCCCN(CCCCC)CCCCCCCCN1CCCc2ccccc21',NULL),
	(12801,0,0,'5428-87-5','Consistent with Molecular Formula','C27H49NO',403.6902,NULL,'A5ED30CC2264D9FF-FICuS-01-86','A5ED30CC2264D9FF-FICTS-01-65','A5ED30CC2264D9FF-uuuuu-01-35','InChI=1S/C27H49NO/c1-13-28(14-2)17-20-15-21(26(9,10)18-24(3,4)5)16-22(23(20)29)27(11,12)19-25(6,7)8/h15-16,29H,13-14,17-19H2,1-12H3','InChIKey=UJJMQKYEIMKJBA-UHFFFAOYSA-N','CCN(CC)Cc1cc(C(C)(C)CC(C)(C)C)cc(C(C)(C)CC(C)(C)C)c1O',NULL),
	(12802,0,0,'5428-88-6','Consistent with Molecular Formula','C43H91ClN2O',687.6577,NULL,'7B69F7B957F502A9-FICuS-01-6A','7B69F7B957F502A9-FICTS-01-49','7B95505C6878DBE7-uuuuu-01-19','InChI=1S/C43H90N2O.ClH/c1-5-9-13-17-21-25-29-33-37-44(38-34-30-26-22-18-14-10-6-2)41-43(46)42-45(39-35-31-27-23-19-15-11-7-3)40-36-32-28-24-20-16-12-8-4;/h43,46H,5-42H2,1-4H3;1H','InChIKey=CBXROVCPGVYAPZ-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)CC(O)CN(CCCCCCCCCC)CCCCCCCCCC.Cl',NULL),
	(12803,0,0,'5428-89-7','Consistent with Molecular Formula','C4H4ClN3',129.5487,'2-Amino-5-chloropyrimidine\n2-Pyrimidinamine, 5-chloro-\nPyrimidine, 2-amino-5-chloro-','871F25EDDEA4CA6C-FICuS-01-98','871F25EDDEA4CA6C-FICTS-01-77','871F25EDDEA4CA6C-uuuuu-01-47','InChI=1S/C4H4ClN3/c5-3-1-7-4(6)8-2-3/h1-2H,(H2,6,7,8)','InChIKey=OQZMDDKDHRIGDY-UHFFFAOYSA-N','Nc1ncc(Cl)cn1',NULL),
	(12804,0,0,'5428-90-0','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C Cl ]','C5H4ClHgN',314.1363,'Pyridine, 3-(chloromercuri)-\nWLN: T6NJ C-HG-G\nMercury, chloro-3-pyridyl-','596B180AB49BF6FF-FICuS-01-80','596B180AB49BF6FF-FICTS-01-5F','596B180AB49BF6FF-uuuuu-01-2F','InChI=1S/C5H4N.ClH.Hg/c1-2-4-6-5-3-1;;/h1-2,4-5H;1H;/q;;+1/p-1','InChIKey=JYBXVTQEJOVOBS-UHFFFAOYSA-M','Cl[Hg]c1cccnc1',NULL),
	(12805,0,0,'5428-91-1','Consistent with Molecular Formula','C7H7Br2NO',280.9464,NULL,'E86A97F21579FD9A-FICuS-01-7D','E86A97F21579FD9A-FICTS-01-5C','E86A97F21579FD9A-uuuuu-01-2C','InChI=1S/C7H7Br2NO/c8-5-1-4(3-10)7(11)6(9)2-5/h1-2,11H,3,10H2','InChIKey=YHZLVKSVOXPSQJ-UHFFFAOYSA-N','NCc1cc(Br)cc(Br)c1O',NULL),
	(12806,0,0,'5033-28-3','Consistent with Molecular Formula','C7H7ClN2O',170.5981,NULL,'4417B8B93CBF9775-FICuS-01-66','FAFD3BE44B8E3167-FICTS-01-69','4417B8B93CBF9775-uuuuu-01-15','InChI=1S/C7H7ClN2O/c8-6-3-1-5(2-4-6)7(9)10-11/h1-4,11H,(H2,9,10)','InChIKey=QBGONPQFBDUVPG-UHFFFAOYSA-N','N=C(NO)c1ccc(Cl)cc1',NULL),
	(12807,0,0,'6934-98-1','Consistent with Molecular Formula','C8H8Br2N2O2',323.9714,NULL,'B256AECE5E414458-FICuS-01-68','B256AECE5E414458-FICTS-01-47','B256AECE5E414458-uuuuu-01-17','InChI=1S/C8H8Br2N2O2/c9-5-1-4(3-12-8(11)14)7(13)6(10)2-5/h1-2,13H,3H2,(H3,11,12,14)','InChIKey=BOAZRFJRXMQOES-UHFFFAOYSA-N','NC(=O)NCc1cc(Br)cc(Br)c1O',NULL),
	(12808,0,0,'5442-82-0','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'D1CE68F3F4579931-FICuS-01-67','D1CE68F3F4579931-FICTS-01-46','D1CE68F3F4579931-uuuuu-01-16','InChI=1S/C8H8N2O4/c1-3-6(9)5(8(13)14)4(2-10-3)7(11)12/h2H,9H2,1H3,(H,11,12)(H,13,14)','InChIKey=DJLBIUFTBMJHPG-UHFFFAOYSA-N','Cc1ncc(C(=O)O)c(C(=O)O)c1N',NULL),
	(12809,0,0,'5428-93-3','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'F8540DF7A2A92807-FICuS-01-5D','F8540DF7A2A92807-FICTS-01-3C','F8540DF7A2A92807-uuuuu-01-0C','InChI=1S/C8H9N3O/c1-4-7(9)6-5(2-10-4)3-11-8(6)12/h2H,3,9H2,1H3,(H,11,12)','InChIKey=ZRTWKTFEWYRXAB-UHFFFAOYSA-N','Cc1ncc2c(c1N)C(=O)NC2',NULL),
	(12810,0,0,'5433-37-4','Consistent with Molecular Formula','C8H20N2O2S',208.3182,NULL,'C50500964AD10309-FICuS-01-29','C50500964AD10309-FICTS-01-08','C50500964AD10309-uuuuu-01-D8','InChI=1S/C8H20N2O2S/c1-5-7-10(8-6-2)13(11,12)9(3)4/h5-8H2,1-4H3','InChIKey=XVJXGGKJLSLZNW-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)N(C)C',NULL),
	(12811,0,0,'5428-94-4','Consistent with Molecular Formula','C9H9ClN4',208.6499,NULL,'DA9ED1CE3FCF8B9C-FICuS-01-BF','DA9ED1CE3FCF8B9C-FICTS-01-9E','DA62762B004252D2-uuuuu-01-E7','InChI=1S/C9H8N4.ClH/c10-9(11)6-1-2-7-8(5-6)13-4-3-12-7;/h1-5H,(H3,10,11);1H','InChIKey=JVKKMDNXZYLJBI-UHFFFAOYSA-N','Cl.N=C(N)c1ccc2nccnc2c1',NULL),
	(12812,0,0,'5450-08-8','Consistent with Molecular Formula','C9H9N3O4S',255.2478,NULL,'7AAFD7B30D2507F0-FICuS-01-6E','7AAFD7B30D2507F0-FICTS-01-4D','7AAFD7B30D2507F0-uuuuu-01-1D','InChI=1S/C9H9N3O4S/c10-9(14)17-5-8(13)11-6-2-1-3-7(4-6)12(15)16/h1-4H,5H2,(H2,10,14)(H,11,13)','InChIKey=AVBMWVLSJFTFPA-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(12813,0,0,'5428-95-5','Consistent with Molecular Formula','C9H10N2O2S',210.2502,'Usaf uctl-1766\nCarbaminothioglycolic acid anilide\nAcetanilide, (2-mercaptocarbamoyl)di-\nBiphenyl, p,p\'-bis(mercaptocarbamoylacetamido)-\np,p\'-Bis(.alpha.-thiolcarbamylacetamido)biphenyl\nBiphenyl, p,p\'-bis(.alpha.-thiol carbamylacetamido)-\nCarbamic acid, thio-, S-ester with 2-mercaptoacetanilide','C97D8E0301815E92-FICuS-01-4D','C97D8E0301815E92-FICTS-01-2C','C97D8E0301815E92-uuuuu-01-FC','InChI=1S/C9H10N2O2S/c10-9(13)14-6-8(12)11-7-4-2-1-3-5-7/h1-5H,6H2,(H2,10,13)(H,11,12)','InChIKey=CEINNGQDMFZTJK-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1ccccc1',NULL),
	(12814,0,0,'5428-96-6','Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'2ACB7C101D1DF6EB-FICuS-01-87','2ACB7C101D1DF6EB-FICTS-01-66','2ACB7C101D1DF6EB-uuuuu-01-36','InChI=1S/C9H10N2O3S/c10-9(14)15-5-8(13)11-6-3-1-2-4-7(6)12/h1-4,12H,5H2,(H2,10,14)(H,11,13)','InChIKey=DDFZCPAANNQTGE-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1ccccc1O',NULL),
	(12815,0,0,'5450-09-9','Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'44BF2E54BDED4508-FICuS-01-77','44BF2E54BDED4508-FICTS-01-56','44BF2E54BDED4508-uuuuu-01-26','InChI=1S/C9H10N2O3S/c10-9(14)15-5-8(13)11-6-2-1-3-7(12)4-6/h1-4,12H,5H2,(H2,10,14)(H,11,13)','InChIKey=GYOOMWUZGBLRQF-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1cccc(O)c1',NULL),
	(12816,0,0,'5428-97-7','Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'4BB509FD77003BAB-FICuS-01-6D','4BB509FD77003BAB-FICTS-01-4C','4BB509FD77003BAB-uuuuu-01-1C','InChI=1S/C9H10N2O3S/c10-9(14)15-5-8(13)11-6-1-3-7(12)4-2-6/h1-4,12H,5H2,(H2,10,14)(H,11,13)','InChIKey=SFFDVNRFDPEUET-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1ccc(O)cc1',NULL),
	(12817,0,0,'5428-98-8','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H11AsN2O5S',334.1779,'ANTINEOPLASTIC-13340','22F30EDCB385C0C2-FICuS-01-6A','22F30EDCB385C0C2-FICTS-01-49','22F30EDCB385C0C2-uuuuu-01-19','InChI=1S/C9H11AsN2O5S/c11-9(14)18-5-8(13)12-7-3-1-6(2-4-7)10(15,16)17/h1-4H,5H2,(H2,11,14)(H,12,13)(H2,15,16,17)','InChIKey=NAZCZDHDEXILPQ-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1ccc([As](=O)(O)O)cc1',NULL),
	(12818,0,0,'5428-99-9','Consistent with Molecular Formula','C9H11N3O2S',225.2648,NULL,'B4A129742E21199D-FICuS-01-46','B4A129742E21199D-FICTS-01-25','B4A129742E21199D-uuuuu-01-F5','InChI=1S/C9H11N3O2S/c10-9(14)15-6-8(13)12-11-7-4-2-1-3-5-7/h1-5,11H,6H2,(H2,10,14)(H,12,13)','InChIKey=CYOGPHNZOQBASR-UHFFFAOYSA-N','NC(=O)SCC(=O)NNc1ccccc1',NULL),
	(12819,0,0,'5433-36-3','Consistent with Molecular Formula','C9H11N3O4S2',289.3236,NULL,'94661F1F38AD4E9F-FICuS-01-76','94661F1F38AD4E9F-FICTS-01-55','94661F1F38AD4E9F-uuuuu-01-25','InChI=1S/C9H11N3O4S2/c10-9(14)17-5-8(13)12-6-1-3-7(4-2-6)18(11,15)16/h1-4H,5H2,(H2,10,14)(H,12,13)(H2,11,15,16)','InChIKey=BPAXRYQNRRJRAQ-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(12820,0,0,'5429-00-5','Consistent with Molecular Formula','C9H12ClN3',197.6669,NULL,'3D0AA46F1FC3185C-FICuS-01-6E','3D0AA46F1FC3185C-FICTS-01-4D','3D0AA46F1FC3185C-uuuuu-01-1D','InChI=1S/C9H12ClN3/c10-9-11-5-4-8(12-9)13-6-2-1-3-7-13/h4-5H,1-3,6-7H2','InChIKey=KYWPHKLNTWDUPZ-UHFFFAOYSA-N','Clc1nccc(N2CCCCC2)n1',NULL),
	(12821,0,0,'5429-01-6','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'848686EDC4437359-FICuS-01-4E','848686EDC4437359-FICTS-01-2D','848686EDC4437359-uuuuu-01-FD','InChI=1S/C10H9NO/c1-7-4-5-11-10-3-2-8(12)6-9(7)10/h2-6,12H,1H3','InChIKey=YSCLQXFVKXKSMU-UHFFFAOYSA-N','Cc1ccnc2ccc(O)cc12',NULL),
	(12822,0,0,'5429-02-7','Consistent with Molecular Formula','C10H10N2O4S',254.26,NULL,'FA12CC9E6115515F-FICuS-01-63','FA12CC9E6115515F-FICTS-01-42','FA12CC9E6115515F-uuuuu-01-12','InChI=1S/C10H10N2O4S/c11-10(16)17-5-8(13)12-7-4-2-1-3-6(7)9(14)15/h1-4H,5H2,(H2,11,16)(H,12,13)(H,14,15)','InChIKey=NWUAPELPCMQTDN-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1ccccc1C(=O)O',NULL),
	(12823,0,0,'5429-03-8','Consistent with Molecular Formula','C10H10N2O4S',254.26,NULL,'439496A0CC1AE055-FICuS-01-52','439496A0CC1AE055-FICTS-01-31','439496A0CC1AE055-uuuuu-01-01','InChI=1S/C10H10N2O4S/c11-10(16)17-5-8(13)12-7-3-1-6(2-4-7)9(14)15/h1-4H,5H2,(H2,11,16)(H,12,13)(H,14,15)','InChIKey=FOLFKEUJQWZSRP-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(12824,0,0,'5429-04-9','Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'6660DE0696615FDA-FICuS-01-5E','6660DE0696615FDA-FICTS-01-3D','6660DE0696615FDA-uuuuu-01-0D','InChI=1S/C10H12N2O2S/c1-7-4-2-3-5-8(7)12-9(13)6-15-10(11)14/h2-5H,6H2,1H3,(H2,11,14)(H,12,13)','InChIKey=AGIYBDIJVLUNFI-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CSC(N)=O',NULL),
	(12825,0,0,'5429-05-0','Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'A9BF87816D4368D3-FICuS-01-67','A9BF87816D4368D3-FICTS-01-46','A9BF87816D4368D3-uuuuu-01-16','InChI=1S/C10H12N2O2S/c1-7-2-4-8(5-3-7)12-9(13)6-15-10(11)14/h2-5H,6H2,1H3,(H2,11,14)(H,12,13)','InChIKey=AMFKAPYZBVUXHC-UHFFFAOYSA-N','Cc1ccc(NC(=O)CSC(N)=O)cc1',NULL),
	(12826,0,0,'5462-68-0','Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'8F67FDBF74A1D6E5-FICuS-01-95','8F67FDBF74A1D6E5-FICTS-01-74','8F67FDBF74A1D6E5-uuuuu-01-44','InChI=1S/C10H12N2O2S/c1-12(8-5-3-2-4-6-8)9(13)7-15-10(11)14/h2-6H,7H2,1H3,(H2,11,14)','InChIKey=HZLUJDHXCHNQOC-UHFFFAOYSA-N','CN(C(=O)CSC(N)=O)c1ccccc1',NULL),
	(12827,0,0,'5429-06-1','Consistent with Molecular Formula','C10H12N2O3S',240.2764,NULL,'45579A673579AE4D-FICuS-01-59','45579A673579AE4D-FICTS-01-38','45579A673579AE4D-uuuuu-01-08','InChI=1S/C10H12N2O3S/c1-15-8-4-2-7(3-5-8)12-9(13)6-16-10(11)14/h2-5H,6H2,1H3,(H2,11,14)(H,12,13)','InChIKey=HUCSOIGADMBWPJ-UHFFFAOYSA-N','COc1ccc(NC(=O)CSC(N)=O)cc1',NULL),
	(12828,0,0,'3768-65-8','Consistent with Molecular Formula','C10H20N2O2S',232.3402,NULL,'6A7929E34E22415F-FICuS-01-4E','6A7929E34E22415F-FICTS-01-2D','6A7929E34E22415F-uuuuu-01-FD','InChI=1S/C10H20N2O2S/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H2','InChIKey=ZVGYRRQWDXORHY-UHFFFAOYSA-N','O=S(=O)(N1CCCCC1)N1CCCCC1',NULL),
	(12829,0,0,'5429-07-2','Consistent with Molecular Formula','C11H8ClNO2S',253.7027,NULL,'33228B2BE81FE5C0-FICuS-01-60','33228B2BE81FE5C0-FICTS-01-3F','33228B2BE81FE5C0-uuuuu-01-0F','InChI=1S/C11H8ClNO2S/c12-7-1-2-8-9(5-7)13-4-3-10(8)16-6-11(14)15/h1-5H,6H2,(H,14,15)','InChIKey=YFWVKWISZZSPFR-UHFFFAOYSA-N','O=C(O)CSc1ccnc2cc(Cl)ccc12',NULL),
	(12830,0,0,NULL,'Consistent with Molecular Formula','C11H8ClNO3',237.6421,NULL,'D1AD81A652EE5166-FICuS-01-64','27082D5153880839-FICTS-01-FF','D1AD81A652EE5166-uuuuu-01-13','InChI=1S/C11H8ClNO3/c1-5(14)9-10(15)7-3-2-6(12)4-8(7)13-11(9)16/h2-4H,1H3,(H2,13,15,16)','InChIKey=TYRYELYDRDPCOM-UHFFFAOYSA-N','CC(=O)c1c(O)c2ccc(Cl)cc2[nH]c1=O',NULL),
	(12831,0,0,'5429-08-3','Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'E3FF0D7839745D42-FICuS-01-64','E3FF0D7839745D42-FICTS-01-43','E3FF0D7839745D42-uuuuu-01-13','InChI=1S/C11H14N2O2S/c1-7-3-4-9(5-8(7)2)13-10(14)6-16-11(12)15/h3-5H,6H2,1-2H3,(H2,12,15)(H,13,14)','InChIKey=ANOGWOBXOCFAEU-UHFFFAOYSA-N','Cc1ccc(NC(=O)CSC(N)=O)cc1C',NULL),
	(12832,0,0,'5429-09-4','Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'4317EB117B46424F-FICuS-01-42','4317EB117B46424F-FICTS-01-21','4317EB117B46424F-uuuuu-01-F1','InChI=1S/C11H14N2O2S/c1-7-4-3-5-8(2)10(7)13-9(14)6-16-11(12)15/h3-5H,6H2,1-2H3,(H2,12,15)(H,13,14)','InChIKey=XWLKSRRSOGIKSH-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CSC(N)=O',NULL),
	(12833,0,0,'2436-96-6','Consistent with Molecular Formula','C12H8N2O4',244.2062,'2,2\'-Dinitrobiphenyl\n2,2\'-Dinitrobiphenyl, 2,2\'-dinitro-\n1,1\'-Biphenyl, 2,2\'-dinitro-\nBiphenyl, 2,2\'-dinitro-','D3A7DF534424FF52-FICuS-01-69','D3A7DF534424FF52-FICTS-01-48','D3A7DF534424FF52-uuuuu-01-18','InChI=1S/C12H8N2O4/c15-13(16)11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(17)18/h1-8H','InChIKey=QAFJHDNFUMKVIE-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1ccccc1[N+](=O)[O-]',NULL),
	(12834,0,0,'5429-11-8','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'66896E376D08A84C-FICuS-01-5B','C9B1A456F49AF19F-FICTS-01-5F','66896E376D08A84C-uuuuu-01-0A','InChI=1S/C12H11NO4/c1-6(14)10-11(15)8-5-7(17-2)3-4-9(8)13-12(10)16/h3-5H,1-2H3,(H2,13,15,16)','InChIKey=HBWMCJRGJNEKJE-UHFFFAOYSA-N','COc1ccc2[nH]c(=O)c(C(C)=O)c(O)c2c1',NULL),
	(12835,0,0,'5429-12-9','Consistent with Molecular Formula','C12H12Cl3N5',332.6193,NULL,'B9896340A0C23D8C-FICuS-01-58','B9896340A0C23D8C-FICTS-01-37','B975C4A59F4FE4C2-uuuuu-01-31','InChI=1S/C12H11Cl2N5.ClH/c1-7-6-10(14)18-12(16-7)19-11(15)17-9-4-2-8(13)3-5-9;/h2-6H,1H3,(H3,15,16,17,18,19);1H','InChIKey=KHCBWIOLEZWPSX-UHFFFAOYSA-N','Cc1cc(Cl)nc(NC(=N)Nc2ccc(Cl)cc2)n1.Cl',NULL),
	(12836,0,0,'5429-13-0','Consistent with Molecular Formula','C12H12ClN5O',277.7127,'1-(p-Chlorophenyl)-3-(4-hydroxy-6-methyl-2-pyrimidinyl)guanidine\nGuanidine, 1-(p-chlorophenyl)-3-(4-hydroxy-6-methyl-2-pyrimidinyl)-\nN-(4-Chlorophenyl)-N\'-(1,2-dihydro-6-methyl-4-oxo-2-pyrimidinyl)guanidine\nWLN: T6N CNJ BMYUM&MR DG& DQ F1\nGuanidine, N-(4-chlorophenyl)-N\'-(1,2-dihydro-6-methyl-4-oxo-2-pyrimidinyl)-','2EFFFF5B6EEDF1D2-FICuS-01-BE','97DECF34D65FEF57-FICTS-01-7B','2EFFFF5B6EEDF1D2-uuuuu-01-6D','InChI=1S/C12H12ClN5O/c1-7-6-10(19)17-12(15-7)18-11(14)16-9-4-2-8(13)3-5-9/h2-6H,1H3,(H4,14,15,16,17,18,19)','InChIKey=NBQWRVCOQQZQCH-UHFFFAOYSA-N','Cc1cc(=O)nc(NC(=N)Nc2ccc(Cl)cc2)[nH]1',NULL),
	(12837,0,0,'5429-14-1','Consistent with Molecular Formula','C12H14N2O4S',282.3136,NULL,'06A3FCABB5B02999-FICuS-01-73','06A3FCABB5B02999-FICTS-01-52','06A3FCABB5B02999-uuuuu-01-22','InChI=1S/C12H14N2O4S/c1-2-18-11(16)8-3-5-9(6-4-8)14-10(15)7-19-12(13)17/h3-6H,2,7H2,1H3,(H2,13,17)(H,14,15)','InChIKey=PWKQMAAHOVNGHI-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CSC(N)=O)cc1',NULL),
	(12838,0,0,'5429-15-2','Consistent with Molecular Formula','C12H16ClNOS',257.7775,NULL,'C5D228136B64851D-FICuS-01-47','C5D228136B64851D-FICTS-01-26','C5D228136B64851D-uuuuu-01-F6','InChI=1S/C12H16ClNOS/c1-9(2)14(3)12(15)8-16-11-6-4-10(13)5-7-11/h4-7,9H,8H2,1-3H3','InChIKey=JOEFMVMPAYJUFR-UHFFFAOYSA-N','CC(C)N(C)C(=O)CSc1ccc(Cl)cc1',NULL),
	(12839,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C13H10?NO2S',244.2875,NULL,'B68DD0446A88CC43-FICuS-01-6B','B68DD0446A88CC43-FICTS-01-4A','B68DD0446A88CC43-uuuuu-01-1A','InChI=1S/C12H9NS.CHO2/c1-3-7-11-9(5-1)13-10-6-2-4-8-12(10)14-11;2-1-3/h1-8,13H;(H,2,3)','InChIKey=LHZXWGFOJFUPCN-UHFFFAOYSA-N','*C(=O)O.c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(12840,0,0,'5429-16-3','Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'E2E80E49CCFB39CD-FICuS-01-9E','E2E80E49CCFB39CD-FICTS-01-7D','E2E80E49CCFB39CD-uuuuu-01-4D','InChI=1S/C13H12N2O2S/c14-13(17)18-8-12(16)15-11-6-5-9-3-1-2-4-10(9)7-11/h1-7H,8H2,(H2,14,17)(H,15,16)','InChIKey=NQFUVERKAWILHG-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1ccc2ccccc2c1',NULL),
	(12841,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N3OS',328.2154,NULL,'17B31AB6527ED425-FICuS-01-50','17B31AB6527ED425-FICTS-01-2F','17B31AB6527ED425-uuuuu-01-FF','InChI=1S/C13H11Cl2N3OS/c1-8-6-11(15)17-13(16-8)18-12(19)7-20-10-4-2-9(14)3-5-10/h2-6H,7H2,1H3,(H,16,17,18,19)','InChIKey=GSVYMELKQFOOJH-UHFFFAOYSA-N','Cc1cc(Cl)nc(NC(=O)CSc2ccc(Cl)cc2)n1',NULL),
	(12842,0,0,'5429-17-4','Consistent with Molecular Formula','C13H16ClN3',249.7425,NULL,'7C010A8B541D42D4-FICuS-01-49','7C010A8B541D42D4-FICTS-01-28','7CFDAD6E6B909B9A-uuuuu-01-50','InChI=1S/C13H15N3.ClH/c1-4-8-16(9-5-1)13-11-6-2-3-7-12(11)14-10-15-13;/h2-3,6-7,10H,1,4-5,8-9H2;1H','InChIKey=HIEQPPOAVWXNRP-UHFFFAOYSA-N','Cl.c1ccc2c(N3CCCCC3)ncnc2c1',NULL),
	(12843,0,0,'5450-11-3','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'738180017A095FD4-FICuS-01-37','738180017A095FD4-FICTS-01-16','738180017A095FD4-uuuuu-01-E6','InChI=1S/C14H12N2O3/c1-10(17)15-13-8-4-2-6-11(13)12-7-3-5-9-14(12)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=APAZIVOTUNMIEX-UHFFFAOYSA-N','CC(=O)Nc1ccccc1-c1ccccc1[N+](=O)[O-]',NULL),
	(12844,0,0,'5433-33-0','Consistent with Molecular Formula','C14H14N4O4S2',366.409,NULL,'F76D2A8EFC32B9A2-FICuS-01-8A','F76D2A8EFC32B9A2-FICTS-01-69','F76D2A8EFC32B9A2-uuuuu-01-39','InChI=1S/C14H14N4O4S2/c15-14(20)23-9-13(19)17-10-4-6-11(7-5-10)24(21,22)18-12-3-1-2-8-16-12/h1-8H,9H2,(H2,15,20)(H,16,18)(H,17,19)','InChIKey=CDYGABFPNWILRB-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1ccc(S(=O)(=O)Nc2ccccn2)cc1',NULL),
	(12845,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2S',286.3478,NULL,'92D52E7AC197C5F6-FICuS-01-72','92D52E7AC197C5F6-FICTS-01-51','92D52E7AC197C5F6-uuuuu-01-21','InChI=1S/C15H14N2O2S/c16-15(19)20-10-14(18)17-13-9-5-4-8-12(13)11-6-2-1-3-7-11/h1-9H,10H2,(H2,16,19)(H,17,18)','InChIKey=KLUWJTNEICJYSJ-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1ccccc1-c1ccccc1',NULL),
	(12846,2,0,'5429-18-5','Consistent with Molecular Formula','C15H19BrN2O',323.2319,NULL,'E5A01FC6E9AD2356-FICuS-01-75','E5A01FC6E9AD2356-FICTS-01-54','0A64C1E0183E8AEB-uuuuu-01-1B','InChI=1S/C15H18N2O.BrH/c18-15(13-8-1-2-9-16-13)12-7-3-5-11-6-4-10-17-14(11)12;/h3-7,10,13,15-16,18H,1-2,8-9H2;1H','InChIKey=FDVLDYIAWFHXQL-UHFFFAOYSA-N','Br.OC(c1cccc2cccnc12)C1CCCCN1','1'),
	(12847,0,0,'5429-19-6','Consistent with Molecular Formula','C15H23?ClN3O4P',375.7912,NULL,'83DC84B3A8A5F37E-FICuS-01-7E','83DC84B3A8A5F37E-FICTS-01-5D','83DC84B3A8A5F37E-uuuuu-01-2D','InChI=1S/C15H20ClN3.H3O4P/c1-19(2)10-4-3-8-17-14-7-9-18-15-11-12(16)5-6-13(14)15;1-5(2,3)4/h5-7,9,11H,3-4,8,10H2,1-2H3,(H,17,18);(H3,1,2,3,4)','InChIKey=QRUHPLWEXZHGHV-UHFFFAOYSA-N','*.CN(C)CCCCNc1ccnc2cc(Cl)ccc12.O=P(O)(O)O',NULL),
	(12848,0,0,'5429-20-9','Consistent with Molecular Formula','C16H21ClN2O2',308.8071,NULL,'66E63C9EADD10607-FICuS-01-69','66E63C9EADD10607-FICTS-01-48','661A9B7B925CDF49-uuuuu-01-22','InChI=1S/C16H20N2O2.ClH/c1-3-18(11-9-16(19)20-2)12-13-8-10-17-15-7-5-4-6-14(13)15;/h4-8,10H,3,9,11-12H2,1-2H3;1H','InChIKey=AZHCUWRRJFQLTJ-UHFFFAOYSA-N','CCN(CCC(=O)OC)Cc1ccnc2ccccc12.Cl',NULL),
	(12849,0,0,NULL,'Consistent with Molecular Formula','C16H21N3',255.362,NULL,'7A5F79FF98E50C71-FICuS-01-7C','7A5F79FF98E50C71-FICTS-01-5B','7A5F79FF98E50C71-uuuuu-01-2B','InChI=1S/C16H21N3/c1-3-19(4-2)12-11-17-13-14-9-10-18-16-8-6-5-7-15(14)16/h5-10,13H,3-4,11-12H2,1-2H3/b17-13-','InChIKey=BGJAVZKNJRLYCT-LGMDPLHJSA-N','CCN(CC)CC/N=C/c1ccnc2ccccc12',NULL),
	(12850,1,0,'5429-21-0','Consistent with Molecular Formula','C16H26N2O',262.3942,NULL,'7D8715C5D77C6516-FICuS-01-56','7D8715C5D77C6516-FICTS-01-35','7D8715C5D77C6516-uuuuu-01-05','InChI=1S/C16H26N2O/c1-3-17(4-2)12-15(19)13-18-11-7-9-14-8-5-6-10-16(14)18/h5-6,8,10,15,19H,3-4,7,9,11-13H2,1-2H3','InChIKey=ADXIHZMUXKFEIE-UHFFFAOYSA-N','CCN(CC)CC(O)CN1CCCc2ccccc21','1'),
	(12851,0,1,'5429-22-1','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'BC53ED1802522202-FICuS-01-35','BC53ED1802522202-FICTS-01-14','BC53ED1802522202-uuuuu-01-E4','InChI=1S/C17H13NO3/c1-20-14-9-7-12(8-10-14)11-15-17(19)21-16(18-15)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=MGAHWEWWFYOBNW-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)cc1','1'),
	(12852,0,1,NULL,'Consistent with Molecular Formula','C17H15IN2',374.2234,NULL,'96BBBF5DF32C641A-FICuS-01-85','96BBBF5DF32C641A-FICTS-01-64','AE6ABEF0FE440842-uuuuu-01-31','InChI=1S/C17H15N2.HI/c1-19-13-5-4-6-15(19)10-9-14-11-12-18-17-8-3-2-7-16(14)17;/h2-13H,1H3;1H/q+1;/p-1','InChIKey=DLIWSZGLVUQXHO-UHFFFAOYSA-M','C[n+]1ccccc1/C=C/c1ccnc2ccccc12.[I-]','1'),
	(12853,1,0,'5429-24-3','Consistent with Molecular Formula','C17H20Cl3NO',360.7101,'2-[Benzyl(methyl)amino]-1-(2,4-dichloro-3-methylphenyl)ethanol hydrochloride','CB6B869286DC000E-FICuS-01-67','CB6B869286DC000E-FICTS-01-46','CB972177B951D940-uuuuu-01-FE','InChI=1S/C17H19Cl2NO.ClH/c1-12-15(18)9-8-14(17(12)19)16(21)11-20(2)10-13-6-4-3-5-7-13;/h3-9,16,21H,10-11H2,1-2H3;1H','InChIKey=BVTRQBGZCPUPHM-UHFFFAOYSA-N','Cc1c(Cl)ccc(C(O)CN(C)Cc2ccccc2)c1Cl.Cl','1'),
	(12854,1,0,'5429-25-4','Consistent with Molecular Formula','C17H24ClN3O',321.8491,NULL,'F6B0B620E8B56BF1-FICuS-01-72','F6B0B620E8B56BF1-FICTS-01-51','F64C11C5D738B2BF-uuuuu-01-25','InChI=1S/C17H23N3O.ClH/c1-21-15-11-13-5-4-9-20-17(13)16(12-15)19-10-7-14-6-2-3-8-18-14;/h4-5,9,11-12,14,18-19H,2-3,6-8,10H2,1H3;1H','InChIKey=HLBANNCDFAOYKN-UHFFFAOYSA-N','COc1cc(NCCC2CCCCN2)c2ncccc2c1.Cl','1'),
	(12855,0,0,'5442-88-6','Consistent with Molecular Formula','C18H13N5O6',395.3306,NULL,'588FBB8E664CCED6-FICuS-01-98','A456F028E44C8217-FICTS-01-28','588FBB8E664CCED6-uuuuu-01-47','InChI=1S/C18H13N5O6/c24-13-11(14(25)21-17(28)20-13)10(12-15(26)22-18(29)23-16(12)27)8-5-6-19-9-4-2-1-3-7(8)9/h1-6,10-12H,(H2,20,21,24,25,28)(H2,22,23,26,27,29)','InChIKey=LYWHVUZCDRTUNM-UHFFFAOYSA-N','O=C1NC(=O)C(C(c2ccnc3ccccc23)C2C(=O)NC(=O)NC2=O)C(=O)N1',NULL),
	(12856,0,0,'5429-26-5','Consistent with Molecular Formula','C18H14N2OS2',338.4414,NULL,'7E6E5D15CBD76262-FICuS-01-6D','7E6E5D15CBD76262-FICTS-01-4C','7E6E5D15CBD76262-uuuuu-01-1C','InChI=1S/C18H14N2OS2/c1-11-9-17(13-10-12(21-2)7-8-14(13)19-11)23-18-20-15-5-3-4-6-16(15)22-18/h3-10H,1-2H3','InChIKey=PGWZWDHGBCTCBR-UHFFFAOYSA-N','COc1ccc2nc(C)cc(Sc3nc4ccccc4s3)c2c1',NULL),
	(12857,2,0,'5429-27-6','Consistent with Molecular Formula','C18H25ClN2O',320.8613,NULL,'690338D7C6CA84DA-FICuS-01-6D','690338D7C6CA84DA-FICTS-01-4C','69FF9F32F9475D94-uuuuu-01-25','InChI=1S/C18H24N2O.ClH/c1-12(2)17-11-14(13-7-3-4-8-15(13)20-17)18(21)16-9-5-6-10-19-16;/h3-4,7-8,11-12,16,18-19,21H,5-6,9-10H2,1-2H3;1H','InChIKey=BNBJIDCTONMSRV-UHFFFAOYSA-N','CC(C)c1cc(C(O)C2CCCCN2)c2ccccc2n1.Cl','1'),
	(12858,1,0,'2007-01-4','Consistent with Molecular Formula','C18H25Cl2N3',354.3216,NULL,'47F8AF2F4BCB1695-FICuS-01-7F','47F8AF2F4BCB1695-FICTS-01-5E','47F8AF2F4BCB1695-uuuuu-01-2E','InChI=1S/C18H25Cl2N3/c1-4-23(5-2)10-6-7-13(3)22-17-8-9-21-18-15(17)11-14(19)12-16(18)20/h8-9,11-13H,4-7,10H2,1-3H3,(H,21,22)','InChIKey=NDMBIFUYJMVNEJ-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2c(Cl)cc(Cl)cc12','1'),
	(12859,2,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to H3O4P from C18H26ClN3.C18H26ClN3.2H3O4P.2H3O4P','C36H55?Cl2N6O4P',737.7481,NULL,'7F0B2B80C61CF806-FICuS-01-63','7F0B2B80C61CF806-FICTS-01-42','7F0B2B80C61CF806-uuuuu-01-12','InChI=1S/2C18H26ClN3.H3O4P/c1-4-22(5-2)12-8-9-14(3)20-18-13-16(19)15-10-6-7-11-17(15)21-18;1-4-22(5-2)12-8-9-14(3)20-17-13-18(19)21-16-11-7-6-10-15(16)17;1-5(2,3)4/h2*6-7,10-11,13-14H,4-5,8-9,12H2,1-3H3,(H,20,21);(H3,1,2,3,4)','InChIKey=OLCSAUYACPRIQE-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1cc(Cl)c2ccccc2n1.CCN(CC)CCCC(C)Nc1cc(Cl)nc2ccccc12.O=P(O)(O)O','1'),
	(12860,1,0,'5450-12-4','Consistent with Molecular Formula','C18H29?ClN3O4P',417.8716,NULL,'438A059C92EAEC4B-FICuS-01-77','438A059C92EAEC4B-FICTS-01-56','438A059C92EAEC4B-uuuuu-01-26','InChI=1S/C18H26ClN3.H3O4P/c1-4-22(5-2)12-6-7-14(3)21-18-10-11-20-17-9-8-15(19)13-16(17)18;1-5(2,3)4/h8-11,13-14H,4-7,12H2,1-3H3,(H,20,21);(H3,1,2,3,4)','InChIKey=PLTQRIDHJRCGEI-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1ccnc2ccc(Cl)cc12.O=P(O)(O)O','1'),
	(12861,0,0,'5462-69-1','Consistent with Molecular Formula','C18H29?ClN3O4PS',449.9316,NULL,'0A9604D9698F54B3-FICuS-01-53','0A9604D9698F54B3-FICTS-01-32','0A9604D9698F54B3-uuuuu-01-02','InChI=1S/C18H26ClN3S.H3O4P/c1-3-22(4-2)11-13-23-12-5-9-20-17-8-10-21-18-14-15(19)6-7-16(17)18;1-5(2,3)4/h6-8,10,14H,3-5,9,11-13H2,1-2H3,(H,20,21);(H3,1,2,3,4)','InChIKey=QLSPCHOWQLHHHS-UHFFFAOYSA-N','*.CCN(CC)CCSCCCNc1ccnc2cc(Cl)ccc12.O=P(O)(O)O',NULL),
	(12862,0,0,'5450-13-5','Consistent with Molecular Formula','C24H35N3O8S',525.6158,NULL,'67E65023C457C720-FICuS-01-38','67E65023C457C720-FICTS-01-17','DFA6719FABFDF878-uuuuu-01-58','InChI=1S/C18H27N3OS.C6H8O7/c1-4-21(5-2)10-12-23-11-9-19-17-14-16(22-3)13-15-7-6-8-20-18(15)17;7-3(8)1-6(13,5(11)12)2-4(9)10/h6-8,13-14,19H,4-5,9-12H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=KSMLBHCSIGZTJN-UHFFFAOYSA-N','CCN(CC)CCSCCNc1cc(OC)cc2cccnc12.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(12863,0,0,'5431-42-5','Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'8E4355928538512E-FICuS-01-35','8E4355928538512E-FICTS-01-14','8E4355928538512E-uuuuu-01-E4','InChI=1S/C19H26N2O/c1-20(13-17-9-5-3-6-10-17)15-19(22)16-21(2)14-18-11-7-4-8-12-18/h3-12,19,22H,13-16H2,1-2H3','InChIKey=XKIQVOMLRXPKJW-UHFFFAOYSA-N','CN(Cc1ccccc1)CC(O)CN(C)Cc1ccccc1',NULL),
	(12864,1,0,NULL,'Consistent with Molecular Formula','C19H28IN3O2',457.3536,NULL,'ABFF4EF929D9D4B1-FICuS-01-A1','ABFF4EF929D9D4B1-FICTS-01-80','B1A7BB1B87AE4B01-uuuuu-01-24','InChI=1S/C19H27N3O2.HI/c1-23-17-13-16(18-15(19(17)24-2)9-6-12-22-18)21-11-5-8-14-7-3-4-10-20-14;/h6,9,12-14,20-21H,3-5,7-8,10-11H2,1-2H3;1H','InChIKey=QKNYEAHQZCSIFC-UHFFFAOYSA-N','COc1cc(NCCCC2CCCCN2)c2ncccc2c1OC.I','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(12865,1,0,'5450-14-6','Consistent with Molecular Formula','C16H26Cl3NO',354.7465,NULL,'98DBFA6331D7C9B2-FICuS-01-7D','98DBFA6331D7C9B2-FICTS-01-5C','98275D860E5A10FC-uuuuu-01-0C','InChI=1S/C16H25Cl2NO.ClH/c1-2-3-4-5-6-7-10-19-12-16(20)13-8-9-14(17)15(18)11-13;/h8-9,11,16,19-20H,2-7,10,12H2,1H3;1H','InChIKey=IGDYYKVMDNTFIZ-UHFFFAOYSA-N','CCCCCCCCNCC(O)c1ccc(Cl)c(Cl)c1.Cl','1'),
	(12866,0,0,NULL,'Consistent with Molecular Formula','C10H11N3',173.217,NULL,'BAC4043A94D3F306-FICuS-01-5C','BAC4043A94D3F306-FICTS-01-3B','BAC4043A94D3F306-uuuuu-01-0B','InChI=1S/C10H11N3/c1-13-9(4-5-10(13)11)8-3-2-6-12-7-8/h2-7H,11H2,1H3','InChIKey=IPDGVZICMWMXTC-UHFFFAOYSA-N','Cn1c(N)ccc1-c1cccnc1',NULL),
	(12867,2,0,'3001-57-8','Consistent with Molecular Formula','C4H6Cl2O2S',189.0562,'PRD\nDAC PRD\nDAC PRO\n3,4-Dichlorosulfolane\nDichlorothiolane dioxide\nPRD experimental nematocide\n3,4-Dichlorotetrahydrothiophene 1,1-dioxide\nThiophene, tetrahydro-3,4-dichloro-, 1,1-dioxide\nWLN: T5SWTJ CG DG\nThiophene, 3,4-dichlorotetrahydro-, 1,1-dioxide\nThiophene, 3,4-dichlorotetrahydro-, 1,1-dioxide','7AA50869CCC98556-FICuS-01-66','7AA50869CCC98556-FICTS-01-45','7AA50869CCC98556-uuuuu-01-15','InChI=1S/C4H6Cl2O2S/c5-3-1-9(7,8)2-4(3)6/h3-4H,1-2H2','InChIKey=JCUQWSIALJCIEE-UHFFFAOYSA-N','O=S1(=O)CC(Cl)C(Cl)C1','1'),
	(12868,0,0,'111-30-8','Consistent with Molecular Formula','C5H8O2',100.117,'Glutaral\nCidex\nHospex\nAlhydex\nAldesan\nGlutarol\nUcarcide\nSonacide\nNCI-C55425\nGLUTARALDEHYDE\n1,5-Pentanedial\nGlutardialdehyde\n1,5-Pentanedione\nGlutaric aldehyde\ncomponent of Cidex\nGlutaric dialdehyde\nGlutaric acid dialdehyde\nWLN: VH3VH\nPentanedial\nGlutaraldehyde\nGlutaraldehyd','EE008F960CA26421-FICuS-01-51','EE008F960CA26421-FICTS-01-30','EE008F960CA26421-uuuuu-01-00','InChI=1S/C5H8O2/c6-4-2-1-3-5-7/h4-5H,1-3H2','InChIKey=SXRSQZLOMIGNAQ-UHFFFAOYSA-N','O=CCCCC=O',NULL),
	(12869,0,0,'5431-44-7','Consistent with Molecular Formula','C7H5NO2',135.122,'2,6-Pyridinedicarboxaldehyde','AF2ABF4075308A76-FICuS-01-62','AF2ABF4075308A76-FICTS-01-41','AF2ABF4075308A76-uuuuu-01-11','InChI=1S/C7H5NO2/c9-4-6-2-1-3-7(5-10)8-6/h1-5H','InChIKey=PMWXGSWIOOVHEQ-UHFFFAOYSA-N','O=Cc1cccc(C=O)n1',NULL),
	(12870,0,0,'643-79-8','Consistent with Molecular Formula','C8H6O2',134.1342,'o-Phthaldehyde\nPhthalaldehyde\no-Phthalaldehyde\nPhthalic aldehyde\no-Phthaldialdehyde\nPhthalic dialdehyde\nPhthalyldicarboxaldehyde\n1,2-Benzenedicarboxaldehyde','FE637F1A876E8299-FICuS-01-70','FE637F1A876E8299-FICTS-01-4F','FE637F1A876E8299-uuuuu-01-1F','InChI=1S/C8H6O2/c9-5-7-3-1-2-4-8(7)6-10/h1-6H','InChIKey=ZWLUXSQADUDCSB-UHFFFAOYSA-N','O=Cc1ccccc1C=O',NULL),
	(12871,0,0,'623-27-8','Consistent with Molecular Formula','C8H6O2',134.1342,'p-Phthalaldehyde\nTerephthaldehyde\nTerephthalaldehyde\n1,4-Diformylbenzene\n4-Formylbenzaldehyde\nTerephthaldialdehyde\np-Formylbenzaldehyde\nTerephthalic aldehyde\np-Benzenedicarboxaldehyde\nWLN: VHR DVH\n1,4-Benzenedicarboxaldehyde\nTerephthaladehyde\nTerephtaldehydes','B489616AFDBA45D3-FICuS-01-79','B489616AFDBA45D3-FICTS-01-58','B489616AFDBA45D3-uuuuu-01-28','InChI=1S/C8H6O2/c9-5-7-1-2-8(6-10)4-3-7/h1-6H','InChIKey=KUCOHFSKRZZVRO-UHFFFAOYSA-N','O=Cc1ccc(C=O)cc1',NULL),
	(12872,0,0,'400-98-6','Consistent with Molecular Formula','C7H5F3N2O2',206.1239,'4-Amino-3-nitrobenzotrifluoride\n2-Nitro-4-trifluoromethylaniline\n2-Nitro-4-(trifluoromethyl)aniline\nAniline, 2-nitro-4-trifluoromethyl-\nBenzenamine, 2-nitro-4-(trifluoromethyl)-\np-Toluidine, .alpha.,.alpha.,.alpha.-trifluoro-2-nitro-','36F02D52DA5DA301-FICuS-01-56','36F02D52DA5DA301-FICTS-01-35','36F02D52DA5DA301-uuuuu-01-05','InChI=1S/C7H5F3N2O2/c8-7(9,10)4-1-2-5(11)6(3-4)12(13)14/h1-3H,11H2','InChIKey=ATXBGHLILIABGX-UHFFFAOYSA-N','Nc1ccc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(12873,8,0,'124-94-7','Consistent with Molecular Formula','C21H27FO6',394.4391,'Volon\nKenalog\nVetalog\nCeleste\nAdcortyl\nTriamcet\nCL 19823\nKenacort\nLedercort\nKenacort-A\nTricortale\nRodinolone\nDelphicort\nCinolone-T\nAristocort\nTriamcinlon\nTriamcinolon\nTriamcinolone\nTriam-Tablinen\nSK-Triamcinolone\nFluoxyprednisolone\nPrednisolone, 9-fluoro-16.alpha.-hydroxy-\n9.alpha.-Fluoro-16.alpha.-hydroxyprednisolone\n9.alpha.-Fluoro-11.beta.,16.alpha.,17,21-tetrahydroxy-1,4-pregnadiene-3,20-dione\n9.alpha.-Fluoro-11.beta.,16.alpha.,17,21-tetrahydroxypregna-1,4-diene-3,20-dione\n9.alpha.-Fluoro-11.beta.,16.alpha.,17,21-tetrahydroxy-1,4-pregnadiene-3,20-dione\n9.alpha.-Fluoro-11.beta.,16.alpha.,17,21-tetrahydroxypregna-1,4-diene-3,20-dione\n9.alpha.-Fluoro-11.beta.,16.alpha.,17.alpha.,21-tetrahydroxypregna-1,4-diene-3,20-dione\n11.beta.,16.alpha.,17.alpha.,21-Tetrahydroxy-9.alpha.-fluoro-1,4-pregnadiene-3,20-dione\nWLN: L E5 B666 OV KU MUTJ A1 BF CQ E1 FV1Q FQ GQ\nPregna-1,4-diene-3,20-dione, 9-fluoro-11,16,17,21-tetrahydroxy-, (11.beta.,16.alpha.)-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,16.alpha.,17,21-tetrahydroxy-','A39E3DFD2CB2C1EC-FICuS-01-9F','A39E3DFD2CB2C1EC-FICTS-01-7E','FF58C32B1DA2C66E-uuuuu-01-35','InChI=1S/C21H27FO6/c1-18-6-5-12(24)7-11(18)3-4-13-14-8-15(25)21(28,17(27)10-23)19(14,2)9-16(26)20(13,18)22/h5-7,13-16,23,25-26,28H,3-4,8-10H2,1-2H3/t13-,14-,15+,16-,18-,19-,20-,21-/m0/s1','InChIKey=GFNANZIMVAIWHM-OBYCQNJPSA-N','CC12C=CC(=O)C=C1CCC1C3CC(O)C(O)(C(=O)CO)C3(C)CC(O)C12F','1'),
	(12874,0,0,'5442-89-7','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'C76FE19707C61B5B-FICuS-01-6D','C76FE19707C61B5B-FICTS-01-4C','C76FE19707C61B5B-uuuuu-01-1C','InChI=1S/C17H19NO2/c1-18(2)13-17(16(19)20,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,13H2,1-2H3,(H,19,20)','InChIKey=MFGWRWYYFNHJTP-UHFFFAOYSA-N','CN(C)CC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(12875,0,0,'2166-31-6','Consistent with Molecular Formula','C10H8N2O',172.186,NULL,'F78AE9252EC2314E-FICuS-01-6B','25406F6EF9D7E590-FICTS-01-45','F78AE9252EC2314E-uuuuu-01-1A','InChI=1S/C10H8N2O/c13-10-7-6-9(11-12-10)8-4-2-1-3-5-8/h1-7H,(H,12,13)','InChIKey=IJUIPRDMWWBTTQ-UHFFFAOYSA-N','O=c1ccc(-c2ccccc2)n[nH]1',NULL),
	(12876,0,0,'14769-29-0','Consistent with Molecular Formula','C17H22N2O7',366.37,NULL,'F5F58AC4F59E76E2-FICuS-01-8A','F5F58AC4F59E76E2-FICTS-01-69','F5F58AC4F59E76E2-uuuuu-01-39','InChI=1S/C17H22N2O7/c1-3-24-15(21)14(16(22)25-4-2)19-13(20)10-18-17(23)26-11-12-8-6-5-7-9-12/h5-9,14H,3-4,10-11H2,1-2H3,(H,18,23)(H,19,20)','InChIKey=BQGHTCXNIKVHBX-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CNC(=O)OCc1ccccc1)C(=O)OCC',NULL),
	(12877,0,0,'61796-28-9','Consistent with Molecular Formula','C5H9N3S',143.2062,'2H-Imidazole-2-thione, 4-amino-1,5-dihydro-5,5-dimethyl-','8528E9B91070E692-FICuS-01-45','8528E9B91070E692-FICTS-01-24','8528E9B91070E692-uuuuu-01-F4','InChI=1S/C5H9N3S/c1-5(2)3(6)7-4(9)8-5/h1-2H3,(H3,6,7,8,9)','InChIKey=OXQRSLPRLONNIG-UHFFFAOYSA-N','CC1(C)NC(=S)N=C1N',NULL),
	(12878,2,0,'1129-42-6','Consistent with Molecular Formula','C6H12N4O2',172.1864,NULL,'06258487E25138CA-FICuS-01-3B','06258487E25138CA-FICTS-01-1A','06258487E25138CA-uuuuu-01-EA','InChI=1S/C6H12N4O2/c1-3-2-4(9-5(7)11)10-6(12)8-3/h3-4H,2H2,1H3,(H3,7,9,11)(H2,8,10,12)','InChIKey=CZAUMIGWDFREBR-UHFFFAOYSA-N','CC1CC(NC(N)=O)NC(=O)N1','1'),
	(12879,1,0,'19506-87-7','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'48B601CAA84A5458-FICuS-01-54','48B601CAA84A5458-FICTS-01-33','48B601CAA84A5458-uuuuu-01-03','InChI=1S/C11H9NO4/c1-6(11(15)16)12-9(13)7-4-2-3-5-8(7)10(12)14/h2-6H,1H3,(H,15,16)','InChIKey=OZWUITKBAWTEAQ-UHFFFAOYSA-N','CC(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(12880,0,0,'5430-75-1','Consistent with Molecular Formula','C9H9N3O4',223.1878,NULL,'4B3DF8C072A2485C-FICuS-01-65','4B3DF8C072A2485C-FICTS-01-44','4B3DF8C072A2485C-uuuuu-01-14','InChI=1S/C9H9N3O4/c10-9(14)11-8(13)5-6-1-3-7(4-2-6)12(15)16/h1-4H,5H2,(H3,10,11,13,14)','InChIKey=AGDWMWXDXXWYEZ-UHFFFAOYSA-N','NC(=O)NC(=O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(12881,0,0,'85708-78-7','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'E9C277D64B83A390-FICuS-01-60','E9C277D64B83A390-FICTS-01-3F','E9C277D64B83A390-uuuuu-01-0F','InChI=1S/C9H11N3O2/c10-7-3-1-6(2-4-7)5-8(13)12-9(11)14/h1-4H,5,10H2,(H3,11,12,13,14)','InChIKey=ZJTMUTVGNRBZFU-UHFFFAOYSA-N','NC(=O)NC(=O)Cc1ccc(N)cc1',NULL),
	(12882,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'24BE5B3BF18CFCDF-FICuS-01-A5','24BE5B3BF18CFCDF-FICTS-01-84','24BE5B3BF18CFCDF-uuuuu-01-54','InChI=1S/C12H14N2O/c1-12(2)10(8-13-11(15)14-12)9-6-4-3-5-7-9/h3-8,10H,1-2H3,(H,14,15)','InChIKey=WONGMCZCJSHNAQ-UHFFFAOYSA-N','CC1(C)NC(=O)N=CC1c1ccccc1','1'),
	(12883,0,0,'3559-07-7','Consistent with Molecular Formula','C10H14ClNO2S',247.7391,NULL,'4B55E48922C43669-FICuS-01-44','4B55E48922C43669-FICTS-01-23','4B55E48922C43669-uuuuu-01-F3','InChI=1S/C10H14ClNO2S/c1-9-3-5-10(6-4-9)15(13,14)12(2)8-7-11/h3-6H,7-8H2,1-2H3','InChIKey=OXQVNJPAGOYOIC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)CCCl)cc1',NULL),
	(12884,0,0,NULL,'Consistent with Molecular Formula','C7H13N7O4',259.2242,NULL,'520760E943F4202E-FICuS-01-33','520760E943F4202E-FICTS-01-12','A8140F9134A38CC0-uuuuu-01-FD','InChI=1S/C5H11N7.C2H2O4/c1-12(4-2-8-10-6)5-3-9-11-7;3-1(4)2(5)6/h2-5H2,1H3;(H,3,4)(H,5,6)','InChIKey=PPJBDPCGIFCGKA-UHFFFAOYSA-N','CN(CCN=[N+]=[N-])CCN=[N+]=[N-].O=C(O)C(=O)O',NULL),
	(12885,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H14O2 in C13H17NO4','C13H18?NO4',252.2895,NULL,'A079DCF4510C0AAF-FICuS-01-7A','A079DCF4510C0AAF-FICTS-01-59','A079DCF4510C0AAF-uuuuu-01-29','InChI=1S/C11H14O2.C2H4NO2/c1-8(2)9-3-4-10-11(7-9)13-6-5-12-10;1-5-2(3)4/h3-4,7-8H,5-6H2,1-2H3;1H2,(H2,3,4)','InChIKey=YYNSYJDMVWSODX-UHFFFAOYSA-N','*COC(N)=O.CC(C)c1ccc2c(c1)OCCO2',NULL),
	(12886,0,0,'5430-77-3','Consistent with Molecular Formula','C6H12N2S2',176.2942,NULL,'5698BA792BD36A53-FICuS-01-60','5698BA792BD36A53-FICTS-01-3F','5698BA792BD36A53-uuuuu-01-0F','InChI=1S/C6H12N2S2/c1-7-2-4-8(5-3-7)6(9)10/h2-5H2,1H3,(H,9,10)','InChIKey=ZRNARZDEJVFNSK-UHFFFAOYSA-N','CN1CCN(C(=S)S)CC1',NULL),
	(12887,1,0,NULL,'Consistent with Molecular Formula','C19H21NS',295.4416,NULL,'09223767DFF27329-FICuS-01-42','09223767DFF27329-FICTS-01-21','09223767DFF27329-uuuuu-01-F1','InChI=1S/C19H21NS/c1-3-8-16(9-4-1)13-14-17-10-7-15-21-19(17)20-18-11-5-2-6-12-18/h1-6,8-9,11-12,17H,7,10,13-15H2','InChIKey=NHIQXRUCYGNWBY-UHFFFAOYSA-N','c1ccc(CCC2CCCS/C2=N\\c2ccccc2)cc1','1'),
	(12888,1,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'56D5FAB03465AB11-FICuS-01-5B','56D5FAB03465AB11-FICTS-01-3A','56D5FAB03465AB11-uuuuu-01-0A','InChI=1S/C20H23NO2/c1-21-15-9-8-14-18(19(21)22)20(23,16-10-4-2-5-11-16)17-12-6-3-7-13-17/h2-7,10-13,18,23H,8-9,14-15H2,1H3','InChIKey=TXISTBPTBHCNLE-UHFFFAOYSA-N','CN1CCCCC(C(O)(c2ccccc2)c2ccccc2)C1=O','1'),
	(12889,0,0,'5430-78-4','Consistent with Molecular Formula','C8H14N2O4',202.2096,'1,4-Piperazinediacetic acid','3FF43ADD4BEE781A-FICuS-01-97','3FF43ADD4BEE781A-FICTS-01-76','3FF43ADD4BEE781A-uuuuu-01-46','InChI=1S/C8H14N2O4/c11-7(12)5-9-1-2-10(4-3-9)6-8(13)14/h1-6H2,(H,11,12)(H,13,14)','InChIKey=JERMFLFKXHHROS-UHFFFAOYSA-N','O=C(O)CN1CCN(CC(=O)O)CC1',NULL),
	(12890,0,0,'40561-27-1','Consistent with Molecular Formula','C4H6N2O3',130.103,NULL,'B73E1DC9933EBFC2-FICuS-01-8A','B73E1DC9933EBFC2-FICTS-01-69','B73E1DC9933EBFC2-uuuuu-01-39','InChI=1S/C4H6N2O3/c1-4(2,3-5)9-6(7)8/h1-2H3','InChIKey=LUXTZQMMTVEVJE-UHFFFAOYSA-N','CC(C)(C#N)O[N+](=O)[O-]',NULL),
	(12891,0,0,'29786-71-8','Consistent with Molecular Formula','C11H13ClN2S',240.7501,NULL,'FDBE79ECDB17D547-FICuS-01-A2','FDBE79ECDB17D547-FICTS-01-81','FD42DE09E49A0C09-uuuuu-01-27','InChI=1S/C11H12N2S.ClH/c1-2-4-10(5-3-1)7-14-8-11-6-12-9-13-11;/h1-6,9H,7-8H2,(H,12,13);1H','InChIKey=RTPLLCMGAABYQV-UHFFFAOYSA-N','Cl.c1ccc(CSCc2c[nH]cn2)cc1',NULL),
	(12892,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N4',279.128,NULL,'794BF4C61E2A42A4-FICuS-01-64','794BF4C61E2A42A4-FICTS-01-43','794BF4C61E2A42A4-uuuuu-01-13','InChI=1S/C12H8Cl2N4/c13-11-9-10(12(14)17-16-11)18(7-15-9)6-8-4-2-1-3-5-8/h1-5,7H,6H2','InChIKey=ARPDYVWWSRLWCP-UHFFFAOYSA-N','Clc1nnc(Cl)c2c1ncn2Cc1ccccc1',NULL),
	(12893,0,0,'5442-90-0','Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'993A0B6C51D79F82-FICuS-01-62','993A0B6C51D79F82-FICTS-01-41','993A0B6C51D79F82-uuuuu-01-11','InChI=1S/C14H14N2O4/c17-12(15-5-7-20-8-6-15)9-16-13(18)10-3-1-2-4-11(10)14(16)19/h1-4H,5-9H2','InChIKey=SFGYIUPSHSHZBW-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)N1CCOCC1',NULL),
	(12894,0,0,'4672-50-8','Consistent with Molecular Formula','C20H26O6S2',426.5418,NULL,'6E2F2CDAC4F99EDE-FICuS-01-B1','6E2F2CDAC4F99EDE-FICTS-01-90','6E2F2CDAC4F99EDE-uuuuu-01-60','InChI=1S/C20H26O6S2/c1-17-7-11-19(12-8-17)27(21,22)25-15-5-3-4-6-16-26-28(23,24)20-13-9-18(2)10-14-20/h7-14H,3-6,15-16H2,1-2H3','InChIKey=YZYYIAXSSKVOGE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCCCCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(12895,0,0,'40235-95-8','Consistent with Molecular Formula','C21H28O6S2',440.5686,NULL,'ED2C67D7C41E2CF8-FICuS-01-8D','ED2C67D7C41E2CF8-FICTS-01-6C','ED2C67D7C41E2CF8-uuuuu-01-3C','InChI=1S/C21H28O6S2/c1-18-8-12-20(13-9-18)28(22,23)26-16-6-4-3-5-7-17-27-29(24,25)21-14-10-19(2)11-15-21/h8-15H,3-7,16-17H2,1-2H3','InChIKey=UKHINTOEWWXNAH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCCCCCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(12896,0,0,'33845-21-5','Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'E08D1FB4C72780EA-FICuS-01-76','E08D1FB4C72780EA-FICTS-01-55','E08D1FB4C72780EA-uuuuu-01-25','InChI=1S/C16H18N2O3/c19-14(17-11-6-2-1-3-7-11)10-18-15(20)12-8-4-5-9-13(12)16(18)21/h4-5,8-9,11H,1-3,6-7,10H2,(H,17,19)','InChIKey=PHVJQPSQVPSJQQ-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)NC1CCCCC1',NULL),
	(12897,0,1,NULL,'Consistent with Molecular Formula','C23H25NO6',411.4536,NULL,'FA0C5284C984FCC2-FICuS-01-7A','FA0C5284C984FCC2-FICTS-01-59','FA0C5284C984FCC2-uuuuu-01-29','InChI=1S/C23H25NO6/c1-4-5-13-29-23(27)19(24-22(26)18-9-7-6-8-10-18)14-17-11-12-20(30-16(2)25)21(15-17)28-3/h6-12,14-15H,4-5,13H2,1-3H3,(H,24,26)','InChIKey=FARSJVPVYKYXOY-UHFFFAOYSA-N','CCCCOC(=O)/C(=C/c1ccc(OC(C)=O)c(OC)c1)NC(=O)c1ccccc1','1'),
	(12898,0,0,'5430-79-5','Consistent with Molecular Formula','C9H12INO2',293.1038,NULL,'8F2183C1DCF09ADD-FICuS-01-86','8F2183C1DCF09ADD-FICTS-01-65','8F2183C1DCF09ADD-uuuuu-01-35','InChI=1S/C9H12INO2/c1-4-13-9(12)7-5(2)8(10)11-6(7)3/h11H,4H2,1-3H3','InChIKey=JDALSIJMOYCBTO-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(I)c1C',NULL),
	(12899,0,0,'5463-44-5','Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'A250B97CEA7C1DB1-FICuS-01-7C','A250B97CEA7C1DB1-FICTS-01-5B','A250B97CEA7C1DB1-uuuuu-01-2B','InChI=1S/C9H12N2O4/c1-4-15-9(12)7-5(2)8(11(13)14)6(3)10-7/h10H,4H2,1-3H3','InChIKey=AZGXAAUDJWAVHF-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c([N+](=O)[O-])c1C',NULL),
	(12900,0,0,'2199-51-1','Consistent with Molecular Formula','C9H13NO2',167.2072,'1H-Pyrrole-3-carboxylic acid, 2,4-dimethyl-, ethyl ester','B22A608B9CFADF3B-FICuS-01-90','B22A608B9CFADF3B-FICTS-01-6F','B22A608B9CFADF3B-uuuuu-01-3F','InChI=1S/C9H13NO2/c1-4-12-9(11)8-6(2)5-10-7(8)3/h5,10H,4H2,1-3H3','InChIKey=QWSFDUPEOPMXCV-UHFFFAOYSA-N','CCOC(=O)c1c(C)c[nH]c1C',NULL),
	(12901,0,0,'2199-59-9','Consistent with Molecular Formula','C10H13NO3',195.2176,'1H-Pyrrole-3-carboxylic acid, 5-formyl-2,4-dimethyl-, ethyl ester','7FF70B1407A61BD6-FICuS-01-63','7FF70B1407A61BD6-FICTS-01-42','7FF70B1407A61BD6-uuuuu-01-12','InChI=1S/C10H13NO3/c1-4-14-10(13)9-6(2)8(5-12)11-7(9)3/h5,11H,4H2,1-3H3','InChIKey=GDISALBEIGGPER-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C=O)c1C',NULL),
	(12902,0,0,'5442-91-1','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'8504582391D3B39D-FICuS-01-3D','8504582391D3B39D-FICTS-01-1C','8504582391D3B39D-uuuuu-01-EC','InChI=1S/C10H13NO4/c1-4-15-10(14)7-5(2)8(9(12)13)11-6(7)3/h11H,4H2,1-3H3,(H,12,13)','InChIKey=DXKYHAPIBYYLJR-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C(=O)O)c1C',NULL),
	(12903,0,1,'50296-55-4','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'53E526240526252D-FICuS-01-21','21FA4E607A18D0F9-FICTS-01-43','53E526240526252D-uuuuu-01-D0','InChI=1S/C10H14N2O3/c1-4-15-10(13)9-6(2)8(5-11-14)7(3)12-9/h5,12,14H,4H2,1-3H3/b11-5+','InChIKey=NVDOQYLZBWQRSZ-VZUCSPMQSA-N','CCOC(=O)c1[nH]c(C)c(/C=N/O)c1C','1'),
	(12904,0,0,'5430-82-0','Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'83C6B5D2553CD054-FICuS-01-55','83C6B5D2553CD054-FICTS-01-34','83C6B5D2553CD054-uuuuu-01-04','InChI=1S/C10H15NO3/c1-4-14-10(13)9-6(2)8(5-12)11-7(9)3/h11-12H,4-5H2,1-3H3','InChIKey=PTSDHVPETXCHSV-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(CO)c1C',NULL),
	(12905,0,0,'5430-83-1','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'94C481043597BEB6-FICuS-01-4F','94C481043597BEB6-FICTS-01-2E','94C481043597BEB6-uuuuu-01-FE','InChI=1S/C11H13NO3/c1-15-11(14)8-7-10(13)12-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,12,13)','InChIKey=YYOHIHLNZZZABC-UHFFFAOYSA-N','COC(=O)CCC(=O)Nc1ccccc1',NULL),
	(12906,0,1,'5463-46-7','Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'891829F1028B26F5-FICuS-01-42','4BBEEA6AD11CD12B-FICTS-01-72','891829F1028B26F5-uuuuu-01-F1','InChI=1S/C11H16N2O3/c1-5-16-11(14)10-6(2)9(7(3)12-10)8(4)13-15/h12,15H,5H2,1-4H3','InChIKey=GVTLKBLWKJUIQO-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(/C(C)=N\\O)c1C','1'),
	(12907,0,1,'5450-15-7','Consistent with Molecular Formula','C11H16N4O3',252.2724,NULL,'14EB3A5BA7305C1D-FICuS-01-66','2C84AE45F33B7070-FICTS-01-32','14EB3A5BA7305C1D-uuuuu-01-15','InChI=1S/C11H16N4O3/c1-4-18-10(16)9-6(2)8(7(3)14-9)5-13-15-11(12)17/h5,14H,4H2,1-3H3,(H3,12,15,17)/b13-5+','InChIKey=NHURAFKRQHFROU-WLRTZDKTSA-N','CCOC(=O)c1[nH]c(C)c(/C=N/NC(N)=O)c1C','1'),
	(12908,0,1,'6157-91-1','Consistent with Molecular Formula','C12H14N4O6',310.2658,NULL,'47B4C4F8E4E5D715-FICuS-01-71','47B4C4F8E4E5D715-FICTS-01-50','24E5F3A846725467-uuuuu-01-F1','InChI=1S/C12H14N4O6/c1-8(3-6-12(17)22-2)13-14-10-5-4-9(15(18)19)7-11(10)16(20)21/h4-5,7,14H,3,6H2,1-2H3/b13-8-','InChIKey=RKMIQCRJWKZHCK-JYRVWZFOSA-N','COC(=O)CC/C(C)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(12909,0,0,'5450-16-8','Consistent with Molecular Formula','C12H15NO6',269.2536,NULL,'DFF14F9A3C5237A1-FICuS-01-75','DFF14F9A3C5237A1-FICTS-01-54','DFF14F9A3C5237A1-uuuuu-01-24','InChI=1S/C12H15NO6/c1-4-7(14)19-10-6(3)8(12(17)18-5-2)13-9(10)11(15)16/h13H,4-5H2,1-3H3,(H,15,16)','InChIKey=UCJSVHSKJDXVGN-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C(=O)O)c(OC(=O)CC)c1C',NULL),
	(12910,0,1,'5430-85-3','Consistent with Molecular Formula','C12H18N4O3',266.2992,NULL,'616FEF95CEFCCB45-FICuS-01-A2','616FEF95CEFCCB45-FICTS-01-81','616FEF95CEFCCB45-uuuuu-01-51','InChI=1S/C12H18N4O3/c1-5-19-11(17)10-6(2)9(7(3)14-10)8(4)15-16-12(13)18/h14H,5H2,1-4H3,(H3,13,16,18)','InChIKey=NKVFZBSUEPXKHR-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(/C(C)=N/NC(N)=O)c1C','1'),
	(12911,0,1,'5430-86-4','Consistent with Molecular Formula','C13H16N4O6',324.2926,NULL,'269FF2ADE3017785-FICuS-01-5F','269FF2ADE3017785-FICTS-01-3E','C0F32F3D6081E20A-uuuuu-01-08','InChI=1S/C13H16N4O6/c1-3-23-13(18)7-4-9(2)14-15-11-6-5-10(16(19)20)8-12(11)17(21)22/h5-6,8,15H,3-4,7H2,1-2H3/b14-9-','InChIKey=YOIOQXWAVQFTON-ZROIWOOFSA-N','CCOC(=O)CC/C(C)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(12912,1,1,'5462-70-4','Consistent with Molecular Formula','C14H17N5O7',367.3176,NULL,'C76EADA48DF78681-FICuS-01-86','6D3253526C6D9A5E-FICTS-01-3B','C76EADA48DF78681-uuuuu-01-35','InChI=1S/C14H17N5O7/c1-4-26-14(21)13(15-9(3)20)8(2)16-17-11-6-5-10(18(22)23)7-12(11)19(24)25/h5-7,13,17H,4H2,1-3H3,(H,15,20)/b16-8-','InChIKey=IPWYXJNBNACLSY-PXNMLYILSA-N','CCOC(=O)C(NC(C)=O)/C(C)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(12913,0,1,'5430-87-5','Consistent with Molecular Formula','C17H19N5O6',389.367,NULL,'70B5D82C23599C25-FICuS-01-4C','70B5D82C23599C25-FICTS-01-2B','70B5D82C23599C25-uuuuu-01-FB','InChI=1S/C17H19N5O6/c1-5-28-17(23)16-9(2)15(10(3)18-16)11(4)19-20-13-7-6-12(21(24)25)8-14(13)22(26)27/h6-8,18,20H,5H2,1-4H3','InChIKey=ANFQPMRTQPLNOA-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(/C(C)=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1C','1'),
	(12914,0,1,'2407-87-6','Consistent with Molecular Formula','C19H24N2O4',344.4096,'1H-Pyrrole-3-carboxylic acid, 5-[[4-(ethoxycarbonyl)-3,5-dimethyl-2H-pyrrol-2-ylidene]methyl]-2,4-dimethyl-, ethyl ester','71053ECB7DC33253-FICuS-01-4F','71053ECB7DC33253-FICTS-01-2E','71053ECB7DC33253-uuuuu-01-FE','InChI=1S/C19H24N2O4/c1-7-24-18(22)16-10(3)14(20-12(16)5)9-15-11(4)17(13(6)21-15)19(23)25-8-2/h9,20H,7-8H2,1-6H3','InChIKey=UIOBKSBTVLAPDR-UHFFFAOYSA-N','CCOC(=O)C1=C(C)/C(=C/c2[nH]c(C)c(C(=O)OCC)c2C)N=C1C','1'),
	(12915,0,0,'5442-92-2','Consistent with Molecular Formula','C19H26N2O4',346.4254,'1H-Pyrrole-3-carboxylic acid, 5,5\'-methylenebis[2,4-dimethyl-, diethyl ester','56BDCE9C53FF8F8B-FICuS-01-A8','56BDCE9C53FF8F8B-FICTS-01-87','56BDCE9C53FF8F8B-uuuuu-01-57','InChI=1S/C19H26N2O4/c1-7-24-18(22)16-10(3)14(20-12(16)5)9-15-11(4)17(13(6)21-15)19(23)25-8-2/h20-21H,7-9H2,1-6H3','InChIKey=IIRHOHAPKFCXFM-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(Cc2[nH]c(C)c(C(=O)OCC)c2C)c1C',NULL),
	(12916,0,0,'75534-69-9','Consistent with Molecular Formula','C20H28N2O4',360.4522,'1H-Pyrrole-3-carboxylic acid, 5,5\'-ethylidenebis[2,4-dimethyl-, diethyl ester','EC6B5291C8883696-FICuS-01-5B','EC6B5291C8883696-FICTS-01-3A','EC6B5291C8883696-uuuuu-01-0A','InChI=1S/C20H28N2O4/c1-8-25-19(23)15-10(3)17(21-13(15)6)12(5)18-11(4)16(14(7)22-18)20(24)26-9-2/h12,21-22H,8-9H2,1-7H3','InChIKey=SZZZMJSQFSKDCI-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C(C)c2[nH]c(C)c(C(=O)OCC)c2C)c1C',NULL),
	(12917,0,0,'911-70-6','Consistent with Molecular Formula','C21H28N2O6',404.462,NULL,'E546F462F8D768DE-FICuS-01-7D','E546F462F8D768DE-FICTS-01-5C','E546F462F8D768DE-uuuuu-01-2C','InChI=1S/C21H28N2O6/c1-7-27-19(24)16-11(4)14(22-13(16)6)10-15-17(20(25)28-8-2)12(5)18(23-15)21(26)29-9-3/h22-23H,7-10H2,1-6H3','InChIKey=CAZUSSXUXQVUKY-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(Cc2[nH]c(C)c(C(=O)OCC)c2C)c(C(=O)OCC)c1C',NULL),
	(12918,0,0,'5442-93-3','Consistent with Molecular Formula','C25H30N2O4',422.523,NULL,'7E78EFDC78E9960D-FICuS-01-94','7E78EFDC78E9960D-FICTS-01-73','7E78EFDC78E9960D-uuuuu-01-43','InChI=1S/C25H30N2O4/c1-7-30-24(28)19-14(3)22(26-16(19)5)21(18-12-10-9-11-13-18)23-15(4)20(17(6)27-23)25(29)31-8-2/h9-13,21,26-27H,7-8H2,1-6H3','InChIKey=HZKOKTDZURSDGF-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C(c2ccccc2)c2[nH]c(C)c(C(=O)OCC)c2C)c1C',NULL),
	(12919,1,0,NULL,'Consistent with Molecular Formula','C19H31?BrN3O4P',476.3494,NULL,'08905A61A3D05B9B-FICuS-01-4F','08905A61A3D05B9B-FICTS-01-2E','08905A61A3D05B9B-uuuuu-01-FE','InChI=1S/C19H28BrN3.H3O4P/c1-5-23(6-2)12-8-9-15(4)22-19-14(3)13-21-17-11-7-10-16(20)18(17)19;1-5(2,3)4/h7,10-11,13,15H,5-6,8-9,12H2,1-4H3,(H,21,22);(H3,1,2,3,4)','InChIKey=VRBOJVDQXGFPNH-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1c(C)cnc2cccc(Br)c12.O=P(O)(O)O','1'),
	(12920,1,0,'5430-89-7','Consistent with Molecular Formula','C19H28ClN3',333.9033,NULL,'BD9DAAA364791561-FICuS-01-67','BD9DAAA364791561-FICTS-01-46','BD9DAAA364791561-uuuuu-01-16','InChI=1S/C19H28ClN3/c1-4-23(5-2)13-7-6-8-15(3)22-18-11-12-21-19-14-16(20)9-10-17(18)19/h9-12,14-15H,4-8,13H2,1-3H3,(H,21,22)','InChIKey=MXGGYCYYCOWYGB-UHFFFAOYSA-N','CCN(CC)CCCCC(C)Nc1ccnc2cc(Cl)ccc12','1'),
	(12921,1,0,'5432-48-4','Consistent with Molecular Formula','C42H44ClN3O6',722.2791,'SS/777','EFDE46F7CF17C2E3-FICuS-01-A0','EFDE46F7CF17C2E3-FICTS-01-7F','A1E5BEECFEE9AC26-uuuuu-01-66','InChI=1S/C23H16O6.C19H28ClN3/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-5-23(6-2)12-8-9-15(4)22-18-14(3)13-21-19-16(18)10-7-11-17(19)20/h1-10,24-25H,11H2,(H,26,27)(H,28,29);7,10-11,13,15H,5-6,8-9,12H2,1-4H','InChIKey=MOPSMPWJDKAIEN-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c(C)cnc2c(Cl)cccc12.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(12922,0,0,'5430-90-0','Consistent with Molecular Formula','C19H31?ClN3O4PS',463.9584,NULL,'0D4964B6FDA8CD25-FICuS-01-7B','0D4964B6FDA8CD25-FICTS-01-5A','0D4964B6FDA8CD25-uuuuu-01-2A','InChI=1S/C19H28ClN3S.H3O4P/c1-4-23(5-2)10-12-24-11-6-9-21-19-15(3)14-22-18-13-16(20)7-8-17(18)19;1-5(2,3)4/h7-8,13-14H,4-6,9-12H2,1-3H3,(H,21,22);(H3,1,2,3,4)','InChIKey=GDBBXTXLJHVAJV-UHFFFAOYSA-N','*.CCN(CC)CCSCCCNc1c(C)cnc2cc(Cl)ccc12.O=P(O)(O)O',NULL),
	(12923,1,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O',336.9039,NULL,'22EBA296B550A993-FICuS-01-56','22EBA296B550A993-FICTS-01-35','221705738ADD70DD-uuuuu-01-01','InChI=1S/C19H28N2O.ClH/c1-3-5-13-21(14-6-4-2)15-18(22)17-11-7-9-16-10-8-12-20-19(16)17;/h7-12,18,22H,3-6,13-15H2,1-2H3;1H','InChIKey=LGZOXVGFCDTAJU-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cccc2cccnc12.Cl','1'),
	(12924,1,0,NULL,'Consistent with Molecular Formula','C19H29N3O',315.4576,NULL,'C0C3A0089BF97EE7-FICuS-01-7B','C0C3A0089BF97EE7-FICTS-01-5A','C0C3A0089BF97EE7-uuuuu-01-2A','InChI=1S/C19H29N3O/c1-5-22(6-2)13-7-8-15(3)20-19-12-9-16-14-17(23-4)10-11-18(16)21-19/h9-12,14-15H,5-8,13H2,1-4H3,(H,20,21)','InChIKey=REDZAFIPGBJBCJ-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccc2cc(OC)ccc2n1','1'),
	(12925,1,0,NULL,'Consistent with Molecular Formula','C20H23Cl2NO',364.3138,NULL,'3BC497566AFA3B6E-FICuS-01-7C','3BC497566AFA3B6E-FICTS-01-5B','3B3830B35577E220-uuuuu-01-DF','InChI=1S/C20H22ClNO.ClH/c1-3-22(4-2)13-20(23)15-10-9-14-12-19(21)17-8-6-5-7-16(17)18(14)11-15;/h5-12,20,23H,3-4,13H2,1-2H3;1H','InChIKey=BYBZZTYURPLOMO-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl','1'),
	(12926,0,0,'86-42-0','Consistent with Molecular Formula','C20H22ClN3O',355.8663,'CAM-AQI\nCAM-AQ1\nMiaquin\nCamoquin\nCamochin\nSN 10,751\nCamoquine\nFlavoquine\nCamoquinal\nAmodiaquin\nS. N. 10751\nAmodiaquine\nAmodiaquine, ring-closed\nQuinoline, 7-chloro-4-[[3-[(diethylamino)methyl]-4-hydroxyphenyl]amino]-\nPhenol, 4-[(7-chloro-4-quinolinyl)amino]-2-[(diethylamino)methyl]-\no-Cresol, 4-[(7-chloro-4-quinolyl)amino]-.alpha.-(diethylamino)-','4F7D966B5B387E26-FICuS-01-69','4F7D966B5B387E26-FICTS-01-48','4F7D966B5B387E26-uuuuu-01-18','InChI=1S/C20H22ClN3O/c1-3-24(4-2)13-14-11-16(6-8-20(14)25)23-18-9-10-22-19-12-15(21)5-7-17(18)19/h5-12,25H,3-4,13H2,1-2H3,(H,22,23)','InChIKey=OVCDSSHSILBFBN-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2ccnc3cc(Cl)ccc23)ccc1O',NULL),
	(12927,1,0,'5442-94-4','Consistent with Molecular Formula','C20H33N4O6P',456.4777,NULL,'A00F6E091A149B7B-FICuS-01-5D','A00F6E091A149B7B-FICTS-01-3C','1E884A6EDC9EFA90-uuuuu-01-41','InChI=1S/C20H30N4O2.H3O4P/c1-5-24(6-2)12-8-9-15(3)22-20(25)23-18-14-17(26-4)13-16-10-7-11-21-19(16)18;1-5(2,3)4/h7,10-11,13-15H,5-6,8-9,12H2,1-4H3,(H2,22,23,25);(H3,1,2,3,4)','InChIKey=NTMFMMAZQHOOOO-UHFFFAOYSA-N','CCN(CC)CCCC(C)NC(=O)Nc1cc(OC)cc2cccnc12.O=P(O)(O)O','1'),
	(12928,1,0,'6338-96-1','Consistent with Molecular Formula','C20H34?N3O4P',411.4801,NULL,'3A176302B5011772-FICuS-01-17','3A176302B5011772-FICTS-01-F6','3A176302B5011772-uuuuu-01-C6','InChI=1S/C20H31N3.H3O4P/c1-6-23(7-2)14-10-11-15(3)21-20-16(4)17(5)22-19-13-9-8-12-18(19)20;1-5(2,3)4/h8-9,12-13,15H,6-7,10-11,14H2,1-5H3,(H,21,22);(H3,1,2,3,4)','InChIKey=YEMACJQRAIRLQH-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1c(C)c(C)nc2ccccc12.O=P(O)(O)O','1'),
	(12929,1,0,'5430-91-1','Consistent with Molecular Formula','C20H34?N3O4P',411.4801,NULL,'B8D60C951E9B554F-FICuS-01-71','B8D60C951E9B554F-FICTS-01-50','B8D60C951E9B554F-uuuuu-01-20','InChI=1S/C20H31N3.H3O4P/c1-6-23(7-2)13-9-11-17(5)22-20-16(4)14-21-18-12-8-10-15(3)19(18)20;1-5(2,3)4/h8,10,12,14,17H,6-7,9,11,13H2,1-5H3,(H,21,22);(H3,1,2,3,4)','InChIKey=VJENJGXSXASHNI-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1c(C)cnc2cccc(C)c12.O=P(O)(O)O','1'),
	(12930,1,0,'5430-92-2','Consistent with Molecular Formula','C20H34?N3O5P',427.4795,NULL,'8439CDA1BF9964D7-FICuS-01-77','8439CDA1BF9964D7-FICTS-01-56','8439CDA1BF9964D7-uuuuu-01-26','InChI=1S/C20H31N3O.H3O4P/c1-6-23(7-2)12-8-9-16(4)22-20-15(3)14-21-19-13-17(24-5)10-11-18(19)20;1-5(2,3)4/h10-11,13-14,16H,6-9,12H2,1-5H3,(H,21,22);(H3,1,2,3,4)','InChIKey=KNEZBCBMCFZDJZ-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1c(C)cnc2cc(OC)ccc12.O=P(O)(O)O','1'),
	(12931,1,0,'5442-95-5','Consistent with Molecular Formula','C20H31N3O',329.4844,NULL,'05AAF2E3D031107B-FICuS-01-50','05AAF2E3D031107B-FICTS-01-2F','05AAF2E3D031107B-uuuuu-01-FF','InChI=1S/C20H31N3O/c1-6-23(7-2)13-9-10-16(4)22-19-15(3)14-21-20-17(19)11-8-12-18(20)24-5/h8,11-12,14,16H,6-7,9-10,13H2,1-5H3,(H,21,22)','InChIKey=CNKVVSRAKNUCQY-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c(C)cnc2c(OC)cccc12','1'),
	(12932,0,0,NULL,'Consistent with Molecular Formula','C20H34?N3O5P',427.4795,NULL,'170921575685DA33-FICuS-01-2A','170921575685DA33-FICTS-01-09','170921575685DA33-uuuuu-01-D9','InChI=1S/C20H31N3O.H3O4P/c1-4-23(5-2)14-9-7-6-8-12-21-19-16-18(24-3)15-17-11-10-13-22-20(17)19;1-5(2,3)4/h10-11,13,15-16,21H,4-9,12,14H2,1-3H3;(H3,1,2,3,4)','InChIKey=SVNIIMKVNJHUDE-UHFFFAOYSA-N','*.CCN(CC)CCCCCCNc1cc(OC)cc2cccnc12.O=P(O)(O)O',NULL),
	(12933,0,0,'5430-93-3','Consistent with Molecular Formula','C26H39N3O8S',553.6694,NULL,'8DD34BFB9FFE388F-FICuS-01-AB','8DD34BFB9FFE388F-FICTS-01-8A','35936A47F05407D7-uuuuu-01-ED','InChI=1S/C20H31N3OS.C6H8O7/c1-4-23(5-2)12-8-14-25-13-7-11-21-19-16-18(24-3)15-17-9-6-10-22-20(17)19;7-3(8)1-6(13,5(11)12)2-4(9)10/h6,9-10,15-16,21H,4-5,7-8,11-14H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=NRDIOXKKTAQMBV-UHFFFAOYSA-N','CCN(CC)CCCSCCCNc1cc(OC)cc2cccnc12.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(12934,1,0,'5430-94-4','Consistent with Molecular Formula','C21H23BrClNO',420.7758,NULL,'E93B1A9246428E11-FICuS-01-46','E93B1A9246428E11-FICTS-01-25','E9C7BD7779CF575F-uuuuu-01-42','InChI=1S/C21H22BrNO.ClH/c1-4-23(5-2)14(3)21(24)16-11-10-15-13-20(22)18-9-7-6-8-17(18)19(15)12-16;/h6-14H,4-5H2,1-3H3;1H','InChIKey=YDWCWSSRPVPMKV-UHFFFAOYSA-N','CCN(CC)C(C)C(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(12935,0,1,'5442-96-6','Consistent with Molecular Formula','C21H22N2',302.4182,'Benzenamine, 4-[2-(4,6-dimethyl-2-quinolinyl)ethenyl]- N,N-dimethyl-','5ECCCC12D6B3BBFB-FICuS-01-AB','5ECCCC12D6B3BBFB-FICTS-01-8A','5ECCCC12D6B3BBFB-uuuuu-01-5A','InChI=1S/C21H22N2/c1-15-5-12-21-20(13-15)16(2)14-18(22-21)9-6-17-7-10-19(11-8-17)23(3)4/h5-14H,1-4H3','InChIKey=UUOAUBAEXRHSQV-UHFFFAOYSA-N','Cc1ccc2nc(/C=C/c3ccc(N(C)C)cc3)cc(C)c2c1','1'),
	(12936,0,0,'5442-97-7','Consistent with Molecular Formula','C21H25NOS',339.4946,NULL,'53634A7848B037E7-FICuS-01-40','53634A7848B037E7-FICTS-01-1F','53634A7848B037E7-uuuuu-01-EF','InChI=1S/C21H25NOS/c1-2-3-4-5-6-7-16-21(23)22-17-12-8-10-14-19(17)24-20-15-11-9-13-18(20)22/h8-15H,2-7,16H2,1H3','InChIKey=GPGRELSHWAIUBG-UHFFFAOYSA-N','CCCCCCCCC(=O)N1c2ccccc2Sc2ccccc21',NULL),
	(12937,0,0,'5430-95-5','Consistent with Molecular Formula','C21H25N3',319.4486,NULL,'561A564F7637B4E1-FICuS-01-4C','561A564F7637B4E1-FICTS-01-2B','561A564F7637B4E1-uuuuu-01-FB','InChI=1S/C21H25N3/c1-4-24(5-2)18-12-10-17(11-13-18)15-22-21-14-16(3)23-20-9-7-6-8-19(20)21/h6-14H,4-5,15H2,1-3H3,(H,22,23)','InChIKey=BJOMRYYBSOHJLR-UHFFFAOYSA-N','CCN(CC)c1ccc(CNc2cc(C)nc3ccccc23)cc1',NULL),
	(12938,0,0,'5430-96-6','Consistent with Molecular Formula','C21H26ClN3O2',387.9083,NULL,'129D6D60BB029595-FICuS-01-49','129D6D60BB029595-FICTS-01-28','1261CA85848F4CDB-uuuuu-01-18','InChI=1S/C21H25N3O2.ClH/c1-4-24(5-2)14-15-12-16(6-9-21(15)25)23-20-10-11-22-19-8-7-17(26-3)13-18(19)20;/h6-13,25H,4-5,14H2,1-3H3,(H,22,23);1H','InChIKey=YXWLOUKDLDLBER-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2ccnc3ccc(OC)cc23)ccc1O.Cl',NULL),
	(12939,2,0,NULL,'Consistent with Molecular Formula','C21H29ClN2O',360.9259,NULL,'C8089A97B304805D-FICuS-01-4E','C8089A97B304805D-FICTS-01-2D','C8F43D728C895913-uuuuu-01-09','InChI=1S/C21H28N2O.ClH/c24-21(19-12-6-7-13-22-19)17-14-20(15-8-2-1-3-9-15)23-18-11-5-4-10-16(17)18;/h4-5,10-11,14-15,19,21-22,24H,1-3,6-9,12-13H2;1H','InChIKey=SZLZHJYRXWYGPD-UHFFFAOYSA-N','Cl.OC(c1cc(C2CCCCC2)nc2ccccc12)C1CCCCN1','1'),
	(12940,1,0,'47352-76-1','Consistent with Molecular Formula','C21H33N3',327.5118,NULL,'629A4C7C603260E8-FICuS-01-48','629A4C7C603260E8-FICTS-01-27','629A4C7C603260E8-uuuuu-01-F7','InChI=1S/C21H33N3/c1-7-24(8-2)11-9-10-18(6)23-21-17(5)14-22-20-13-16(4)15(3)12-19(20)21/h12-14,18H,7-11H2,1-6H3,(H,22,23)','InChIKey=MJXLLGCODJAHOJ-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c(C)cnc2cc(C)c(C)cc12','1'),
	(12941,0,0,NULL,'Consistent with Molecular Formula','C22H16Cl2N2O2S',443.3466,NULL,'695C7E249709F6EF-FICuS-01-70','695C7E249709F6EF-FICTS-01-4F','695C7E249709F6EF-uuuuu-01-1F','InChI=1S/C22H16Cl2N2O2S/c1-28-15-5-9-19-18(11-15)22(17-8-4-14(24)10-20(17)25-19)26-21(27)12-29-16-6-2-13(23)3-7-16/h2-11H,12H2,1H3,(H,25,26,27)','InChIKey=YVLPZOZBSYHHFX-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NC(=O)CSc3ccc(Cl)cc3)c2c1',NULL),
	(12942,0,0,NULL,'Consistent with Molecular Formula','C22H25BrClNO',434.8026,NULL,'77B3F69ADCF50851-FICuS-01-70','77B3F69ADCF50851-FICTS-01-4F','774F517FE378D11F-uuuuu-01-14','InChI=1S/C22H24BrNO.ClH/c1-3-11-24(12-4-2)15-22(25)17-10-9-16-14-21(23)19-8-6-5-7-18(19)20(16)13-17;/h5-10,13-14H,3-4,11-12,15H2,1-2H3;1H','InChIKey=OMGPSIIAYFBFNM-UHFFFAOYSA-N','CCCN(CCC)CC(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl',NULL),
	(12943,1,0,'5430-97-7','Consistent with Molecular Formula','C22H27Cl2NO',392.3674,NULL,'2C9D3DA4A8FB7EFD-FICuS-01-AC','2C9D3DA4A8FB7EFD-FICTS-01-8B','2C619A419776A7B3-uuuuu-01-FB','InChI=1S/C22H26ClNO.ClH/c1-3-11-24(12-4-2)15-22(25)17-10-9-16-14-21(23)19-8-6-5-7-18(19)20(16)13-17;/h5-10,13-14,22,25H,3-4,11-12,15H2,1-2H3;1H','InChIKey=LQLVRPSEFSAYIV-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl','1'),
	(12944,1,0,'5442-98-8','Consistent with Molecular Formula','C22H30Cl3N3',442.8581,NULL,'B983D4FD407F7FB0-FICuS-01-7F','B983D4FD407F7FB0-FICTS-01-5E','B97F73187FF2A6FE-uuuuu-01-38','InChI=1S/C22H29Cl2N3.ClH/c1-4-27(5-2)15-9-10-17(3)25-22(18-11-7-6-8-12-18)26-21-14-13-19(23)16-20(21)24;/h6-8,11-14,16-17H,4-5,9-10,15H2,1-3H3,(H,25,26);1H','InChIKey=IGFGOFORQQCWDR-UHFFFAOYSA-N','CCN(CC)CCCC(C)N/C(=N/c1ccc(Cl)cc1Cl)c1ccccc1.Cl','1'),
	(12945,1,0,'5430-98-8','Consistent with Molecular Formula','C22H31Cl2N3',408.413,NULL,'527AF67051D4541C-FICuS-01-44','527AF67051D4541C-FICTS-01-23','528651956E598D52-uuuuu-01-EB','InChI=1S/C22H30ClN3.ClH/c1-4-26(5-2)17-9-10-18(3)24-22(19-13-15-20(23)16-14-19)25-21-11-7-6-8-12-21;/h6-8,11-16,18H,4-5,9-10,17H2,1-3H3,(H,24,25);1H','InChIKey=UZBXLEKHLPFEIY-UHFFFAOYSA-N','CCN(CC)CCCC(C)N/C(=N/c1ccccc1)c1ccc(Cl)cc1.Cl','1'),
	(12946,1,0,'5430-99-9','Consistent with Molecular Formula','C22H38N2O',346.555,NULL,'3590FE828429B1BC-FICuS-01-5C','3590FE828429B1BC-FICTS-01-3B','3590FE828429B1BC-uuuuu-01-0B','InChI=1S/C22H38N2O/c1-3-5-9-15-23(16-10-6-4-2)18-21(25)19-24-17-11-13-20-12-7-8-14-22(20)24/h7-8,12,14,21,25H,3-6,9-11,13,15-19H2,1-2H3','InChIKey=YXDUJVBHEGKZSK-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)CN1CCCc2ccccc21','1'),
	(12947,2,0,'5431-00-5','Consistent with Molecular Formula','C23H29BrClNO',450.8452,NULL,'F1B1329F80871DEF-FICuS-01-6C','F1B1329F80871DEF-FICTS-01-4B','F14D957ABF0AC4A1-uuuuu-01-2D','InChI=1S/C23H28BrNO.ClH/c1-4-12-25(13-5-2)16(3)23(26)18-11-10-17-15-22(24)20-9-7-6-8-19(20)21(17)14-18;/h6-11,14-16,23,26H,4-5,12-13H2,1-3H3;1H','InChIKey=DPEKKVDYGPNPBG-UHFFFAOYSA-N','CCCN(CCC)C(C)C(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(12948,0,0,'5431-01-6','Consistent with Molecular Formula','C23H31Cl2N3OS',468.4834,NULL,'7DA9DFDB019A5476-FICuS-01-7D','7DA9DFDB019A5476-FICTS-01-5C','7D55783E3E178D38-uuuuu-01-09','InChI=1S/C23H30ClN3OS.ClH/c1-4-27(5-2)12-14-29-13-6-11-25-23-19-9-7-17(24)15-22(19)26-21-10-8-18(28-3)16-20(21)23;/h7-10,15-16H,4-6,11-14H2,1-3H3,(H,25,26);1H','InChIKey=AKDHXQZNQGPYFE-UHFFFAOYSA-N','CCN(CC)CCSCCCNc1c2ccc(Cl)cc2nc2ccc(OC)cc12.Cl',NULL),
	(12949,1,0,'5431-02-7','Consistent with Molecular Formula','C24H31Cl2NO',420.421,NULL,'719285836C5956A7-FICuS-01-3C','719285836C5956A7-FICTS-01-1B','716E226653D48FE9-uuuuu-01-05','InChI=1S/C24H30ClNO.ClH/c1-3-5-13-26(14-6-4-2)17-24(27)19-12-11-18-16-23(25)21-10-8-7-9-20(21)22(18)15-19;/h7-12,15-16,24,27H,3-6,13-14,17H2,1-2H3;1H','InChIKey=LRKNVHMPRITRFF-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl','1'),
	(12950,1,0,'5431-03-8','Consistent with Molecular Formula','C24H31ClIN3',523.8865,NULL,'212D2D130587F7F3-FICuS-01-44','212D2D130587F7F3-FICTS-01-23','3B75D8F1ABF06843-uuuuu-01-18','InChI=1S/C24H30ClN3.HI/c1-4-28(5-2)15-9-10-18(3)27-24-21-14-13-20(25)16-23(21)26-17-22(24)19-11-7-6-8-12-19;/h6-8,11-14,16-18H,4-5,9-10,15H2,1-3H3,(H,26,27);1H','InChIKey=OTZHYAWSJGUWHI-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c(-c2ccccc2)cnc2cc(Cl)ccc12.I','1'),
	(12951,1,0,'5431-04-9','Consistent with Molecular Formula','C24H31N3O',377.5284,NULL,'BA17FDCC541B61DE-FICuS-01-8E','BA17FDCC541B61DE-FICTS-01-6D','BA17FDCC541B61DE-uuuuu-01-3D','InChI=1S/C24H31N3O/c1-4-27(5-2)17-9-10-19(3)26-24-15-16-25-23-14-13-21(18-22(23)24)28-20-11-7-6-8-12-20/h6-8,11-16,18-19H,4-5,9-10,17H2,1-3H3,(H,25,26)','InChIKey=YZERXGOIZQSVOM-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2ccc(Oc3ccccc3)cc12','1'),
	(12952,1,0,'5431-05-0','Consistent with Molecular Formula','C30H39N3O8',569.6534,NULL,'EA06369115D15B3D-FICuS-01-4F','EA06369115D15B3D-FICTS-01-2E','5246172D7A7B6465-uuuuu-01-EB','InChI=1S/C24H31N3O.C6H8O7/c1-4-27(5-2)17-9-10-19(3)26-23-15-16-25-24-18-21(13-14-22(23)24)28-20-11-7-6-8-12-20;7-3(8)1-6(13,5(11)12)2-4(9)10/h6-8,11-16,18-19H,4-5,9-10,17H2,1-3H3,(H,25,26);13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=KZZWBYVWADVNFZ-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(Oc3ccccc3)ccc12.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(12953,2,0,NULL,'Consistent with Molecular Formula','C25H25ClN2O',404.9383,NULL,'74D6CA32A8C5F12C-FICuS-01-72','74D6CA32A8C5F12C-FICTS-01-51','742A6DD797482862-uuuuu-01-F7','InChI=1S/C25H24N2O.ClH/c28-25(22-12-6-7-15-26-22)21-16-23(18-9-2-1-3-10-18)27-24-19-11-5-4-8-17(19)13-14-20(21)24;/h1-5,8-11,13-14,16,22,25-26,28H,6-7,12,15H2;1H','InChIKey=ZAWPIWUEZXQBGS-UHFFFAOYSA-N','Cl.OC(c1cc(-c2ccccc2)nc2c1ccc1ccccc12)C1CCCCN1','1'),
	(12954,1,0,'5431-06-1','Consistent with Molecular Formula','C25H31BrClNO',476.883,NULL,'691D1B6E44FA53FE-FICuS-01-7B','691D1B6E44FA53FE-FICTS-01-5A','69E1BC8B7B778AB0-uuuuu-01-2C','InChI=1S/C25H30BrNO.ClH/c1-4-6-14-27(15-7-5-2)18(3)25(28)20-13-12-19-17-24(26)22-11-9-8-10-21(22)23(19)16-20;/h8-13,16-18H,4-7,14-15H2,1-3H3;1H','InChIKey=AAUZFBNEOXQQPR-UHFFFAOYSA-N','CCCCN(CCCC)C(C)C(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(12955,2,0,'5431-07-2','Consistent with Molecular Formula','C25H33BrClNO',478.8988,NULL,'EE556B0AC95ED235-FICuS-01-78','EE556B0AC95ED235-FICTS-01-57','EEA9CCEFF6D30B7B-uuuuu-01-69','InChI=1S/C25H32BrNO.ClH/c1-4-6-14-27(15-7-5-2)18(3)25(28)20-13-12-19-17-24(26)22-11-9-8-10-21(22)23(19)16-20;/h8-13,16-18,25,28H,4-7,14-15H2,1-3H3;1H','InChIKey=GDPMMLSEBFCZRZ-UHFFFAOYSA-N','CCCCN(CCCC)C(C)C(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(12956,1,0,'5431-08-3','Consistent with Molecular Formula','C25H32ClN3S',442.0609,NULL,'0259FA64FDC98660-FICuS-01-62','0259FA64FDC98660-FICTS-01-41','0259FA64FDC98660-uuuuu-01-11','InChI=1S/C25H32ClN3S/c1-4-29(5-2)15-9-10-19(3)28-23-13-14-27-24-17-22(26)25(16-21(23)24)30-18-20-11-7-6-8-12-20/h6-8,11-14,16-17,19H,4-5,9-10,15,18H2,1-3H3,(H,27,28)','InChIKey=CPNZFAYIRSHTEY-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(Cl)c(SCc3ccccc3)cc12','1'),
	(12957,1,0,'5431-09-4','Consistent with Molecular Formula','C25H36?N3O5P',489.5503,NULL,'AF860D8F09452082-FICuS-01-4C','AF860D8F09452082-FICTS-01-2B','AF860D8F09452082-uuuuu-01-FB','InChI=1S/C25H33N3O.H3O4P/c1-5-28(6-2)16-10-11-19(3)26-25-18-23(20-12-8-7-9-13-20)27-24-17-21(29-4)14-15-22(24)25;1-5(2,3)4/h7-9,12-15,17-19H,5-6,10-11,16H2,1-4H3,(H,26,27);(H3,1,2,3,4)','InChIKey=SDQQWOCNNRWEHV-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1cc(-c2ccccc2)nc2cc(OC)ccc12.O=P(O)(O)O','1'),
	(12958,1,0,'5442-99-9','Consistent with Molecular Formula','C25H39ClN2O',419.0489,NULL,'8355DA2FDB01CB23-FICuS-01-6A','8355DA2FDB01CB23-FICTS-01-49','83A97DCAE48C126D-uuuuu-01-2B','InChI=1S/C25H38N2O.ClH/c1-3-5-9-15-27(16-10-6-4-2)19-25(28)22-14-13-21-17-20-11-7-8-12-23(20)26-24(21)18-22;/h13-14,17-18,25,28H,3-12,15-16,19H2,1-2H3;1H','InChIKey=HAWSXHKLMFIWRY-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1ccc2cc3c(nc2c1)CCCC3.Cl','1'),
	(12959,1,0,'5431-10-7','Consistent with Molecular Formula','C25H44Cl3NO',480.9877,NULL,'237461D61DD66DCA-FICuS-01-65','237461D61DD66DCA-FICTS-01-44','2388C633225BB484-uuuuu-01-E7','InChI=1S/C25H43Cl2NO.ClH/c1-4-6-8-10-12-14-18-28(19-15-13-11-9-7-5-2)20-24(29)22-16-17-23(26)21(3)25(22)27;/h16-17,24,29H,4-15,18-20H2,1-3H3;1H','InChIKey=GJNYUJWAJLWZMU-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1ccc(Cl)c(C)c1Cl.Cl','1'),
	(12960,0,1,'5431-11-8','Consistent with Molecular Formula','C27H26N2',378.5158,NULL,'4380BE9923329D0E-FICuS-01-4B','4380BE9923329D0E-FICTS-01-2A','4380BE9923329D0E-uuuuu-01-FA','InChI=1S/C27H26N2/c1-3-29(4-2)24-18-15-21(16-19-24)14-17-23-20-26(22-10-6-5-7-11-22)25-12-8-9-13-27(25)28-23/h5-20H,3-4H2,1-2H3','InChIKey=KJIXCLVBIUJCHU-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/c2cc(-c3ccccc3)c3ccccc3n2)cc1','1'),
	(12961,1,0,'5431-12-9','Consistent with Molecular Formula','C27H36Cl2N2O',475.5002,NULL,'6DFA8217A6803785-FICuS-01-50','6DFA8217A6803785-FICTS-01-2F','6D0625F2990DEECB-uuuuu-01-2A','InChI=1S/C27H35ClN2O.ClH/c1-3-5-10-16-30(17-11-6-4-2)20-27(31)24-19-25(21-12-8-7-9-13-21)29-26-18-22(28)14-15-23(24)26;/h7-9,12-15,18-19,27,31H,3-6,10-11,16-17,20H2,1-2H3;1H','InChIKey=JKFZZHNSVZHZGL-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1cc(-c2ccccc2)nc2cc(Cl)ccc12.Cl','1'),
	(12962,1,0,'5431-13-0','Consistent with Molecular Formula','C27H36ClNO2',442.0399,NULL,'4AFE2A1C22659C79-FICuS-01-69','4AFE2A1C22659C79-FICTS-01-48','4A028DF91DE84537-uuuuu-01-0D','InChI=1S/C27H35NO2.ClH/c1-3-5-18-28(19-6-4-2)20-26(29)24-16-17-27(25-15-11-10-14-23(24)25)30-21-22-12-8-7-9-13-22;/h7-17,26,29H,3-6,18-21H2,1-2H3;1H','InChIKey=IMRRRBDQKLOHPQ-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc(OCc2ccccc2)c2ccccc12.Cl','1'),
	(12963,2,0,'5431-14-1','Consistent with Molecular Formula','C27H37BrClNO',506.9524,NULL,'2E28B1BC380289E4-FICuS-01-57','2E28B1BC380289E4-FICTS-01-36','2ED41659078F50AA-uuuuu-01-06','InChI=1S/C27H36BrNO.ClH/c1-4-6-10-16-29(17-11-7-5-2)20(3)27(30)22-15-14-21-19-26(28)24-13-9-8-12-23(24)25(21)18-22;/h8-9,12-15,18-20,27,30H,4-7,10-11,16-17H2,1-3H3;1H','InChIKey=KELDECGQYPTNBU-UHFFFAOYSA-N','CCCCCN(CCCCC)C(C)C(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(12964,1,0,'5443-00-5','Consistent with Molecular Formula','C28H39ClN2O2',471.0813,NULL,'DBB539EAB5877D49-FICuS-01-84','DBB539EAB5877D49-FICTS-01-63','DB499E0F8A0AA407-uuuuu-01-23','InChI=1S/C28H38N2O2.ClH/c1-4-6-11-17-30(18-12-7-5-2)21-28(31)25-20-27(22-13-9-8-10-14-22)29-26-16-15-23(32-3)19-24(25)26;/h8-10,13-16,19-20,28,31H,4-7,11-12,17-18,21H2,1-3H3;1H','InChIKey=BLSGFEHTXQTZKB-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1cc(-c2ccccc2)nc2ccc(OC)cc12.Cl','1'),
	(12965,1,0,'5431-15-2','Consistent with Molecular Formula','C28H40ClNO',442.0831,NULL,'EE105EFFB5E0D207-FICuS-01-81','EE105EFFB5E0D207-FICTS-01-60','EEECF91A8A6D0B49-uuuuu-01-4B','InChI=1S/C28H39NO.ClH/c1-3-5-19-29(20-6-4-2)21-13-7-8-18-28(30)27-22-23-14-9-10-15-24(23)25-16-11-12-17-26(25)27;/h9-12,14-17,22,28,30H,3-8,13,18-21H2,1-2H3;1H','InChIKey=LGMRIQZYRFQYIZ-UHFFFAOYSA-N','CCCCN(CCCC)CCCCCC(O)c1cc2ccccc2c2ccccc12.Cl','1'),
	(12966,1,0,NULL,'Consistent with Molecular Formula','C28H50N2O',430.7158,NULL,'C40FED8458E2FAA7-FICuS-01-8C','C40FED8458E2FAA7-FICTS-01-6B','C40FED8458E2FAA7-uuuuu-01-3B','InChI=1S/C28H50N2O/c1-3-5-7-9-11-15-21-29(22-16-12-10-8-6-4-2)24-27(31)25-30-23-17-19-26-18-13-14-20-28(26)30/h13-14,18,20,27,31H,3-12,15-17,19,21-25H2,1-2H3','InChIKey=QUCAFMLLIXNUEU-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)CN1CCCc2ccccc21','1'),
	(12967,2,0,'5431-16-3','Consistent with Molecular Formula','C29H41BrClNO',535.006,NULL,'6CFBC56F929804D9-FICuS-01-79','6CFBC56F929804D9-FICTS-01-58','6C07628AAD15DD97-uuuuu-01-1A','InChI=1S/C29H40BrNO.ClH/c1-4-6-8-12-18-31(19-13-9-7-5-2)22(3)29(32)24-17-16-23-21-28(30)26-15-11-10-14-25(26)27(23)20-24;/h10-11,14-17,20-22,29,32H,4-9,12-13,18-19H2,1-3H3;1H','InChIKey=BOQGKDUJUMATFC-UHFFFAOYSA-N','CCCCCCN(CCCCCC)C(C)C(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(12968,2,0,'5431-17-4','Consistent with Molecular Formula','C31H45BrClNO',563.0596,NULL,'351AF04A47B8DB82-FICuS-01-61','351AF04A47B8DB82-FICTS-01-40','35E657AF783502CC-uuuuu-01-0B','InChI=1S/C31H44BrNO.ClH/c1-4-6-8-10-14-20-33(21-15-11-9-7-5-2)24(3)31(34)26-19-18-25-23-30(32)28-17-13-12-16-27(28)29(25)22-26;/h12-13,16-19,22-24,31,34H,4-11,14-15,20-21H2,1-3H3;1H','InChIKey=YSQZNOIWWJWILY-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)C(C)C(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(12969,1,0,'5431-18-5','Consistent with Molecular Formula','C30H43Cl2NO',504.5818,NULL,'E55EBC591C9BA240-FICuS-01-74','E55EBC591C9BA240-FICTS-01-53','E5A21BBC23167B0E-uuuuu-01-15','InChI=1S/C30H42ClNO.ClH/c1-3-5-7-9-13-19-32(20-14-10-8-6-4-2)23-30(33)25-18-17-24-22-29(31)27-16-12-11-15-26(27)28(24)21-25;/h11-12,15-18,21-22,30,33H,3-10,13-14,19-20,23H2,1-2H3;1H','InChIKey=RFHHSDNLFSHSSG-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl','1'),
	(12970,1,0,'5431-27-6','Consistent with Molecular Formula','C32H47Cl2NO',532.6354,NULL,'029C151E653C1DCE-FICuS-01-5F','029C151E653C1DCE-FICTS-01-3E','0260B2FB5AB1C480-uuuuu-01-02','InChI=1S/C32H46ClNO.ClH/c1-3-5-7-9-11-15-21-34(22-16-12-10-8-6-4-2)25-32(35)27-20-19-26-24-31(33)29-18-14-13-17-28(29)30(26)23-27;/h13-14,17-20,23-24,32,35H,3-12,15-16,21-22,25H2,1-2H3;1H','InChIKey=RKQLLWSKADNCIN-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl','1'),
	(12971,2,0,NULL,'Consistent with Molecular Formula','C33H49BrClNO',591.1132,NULL,'66B59B22000714B1-FICuS-01-28','66B59B22000714B1-FICTS-01-07','66493CC73F8ACDFF-uuuuu-01-44','InChI=1S/C33H48BrNO.ClH/c1-4-6-8-10-12-16-22-35(23-17-13-11-9-7-5-2)26(3)33(36)28-21-20-27-25-32(34)30-19-15-14-18-29(30)31(27)24-28;/h14-15,18-21,24-26,33,36H,4-13,16-17,22-23H2,1-3H3;1H','InChIKey=CNEOUXAZDPJYFM-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)C(C)C(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(12972,1,0,'5431-28-7','Consistent with Molecular Formula','C35H51BrClNO',617.151,NULL,'D73DE82668A5EC1F-FICuS-01-81','D73DE82668A5EC1F-FICTS-01-60','D7C14FC357283551-uuuuu-01-F9','InChI=1S/C35H50BrNO.ClH/c1-4-6-8-10-12-14-18-24-37(25-19-15-13-11-9-7-5-2)28(3)35(38)30-23-22-29-27-34(36)32-21-17-16-20-31(32)33(29)26-30;/h16-17,20-23,26-28H,4-15,18-19,24-25H2,1-3H3;1H','InChIKey=CSQANUPJHFKHGL-UHFFFAOYSA-N','CCCCCCCCCN(CCCCCCCCC)C(C)C(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(12973,1,0,'7508-43-2','Consistent with Molecular Formula','C35H59ClN2O',559.3169,NULL,'F598B95BE7C6BB4A-FICuS-01-93','F598B95BE7C6BB4A-FICTS-01-72','F5641EBED84B6204-uuuuu-01-16','InChI=1S/C35H58N2O.ClH/c1-3-5-7-9-11-13-15-19-25-37(26-20-16-14-12-10-8-6-4-2)29-35(38)31-23-24-34-32(28-31)27-30-21-17-18-22-33(30)36-34;/h23-24,27-28,35,38H,3-22,25-26,29H2,1-2H3;1H','InChIKey=TZOIFYGPWLMQAG-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)CC(O)c1ccc2nc3c(cc2c1)CCCC3.Cl','1'),
	(12974,1,0,'5431-29-8','Consistent with Molecular Formula','C36H55Cl2NO',588.7426,NULL,'E465417D9857E74C-FICuS-01-5B','E465417D9857E74C-FICTS-01-3A','E499E698A7DA3E02-uuuuu-01-24','InChI=1S/C36H54ClNO.ClH/c1-3-5-7-9-11-13-15-19-25-38(26-20-16-14-12-10-8-6-4-2)29-36(39)31-24-23-30-28-35(37)33-22-18-17-21-32(33)34(30)27-31;/h17-18,21-24,27-28,36,39H,3-16,19-20,25-26,29H2,1-2H3;1H','InChIKey=JCPGUNLKFAGMAI-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)CC(O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl','1'),
	(12975,9,0,NULL,'No Comparision - no Molecular Formula','C51H64N12O12S2',1101.2598,'C 6388\nECHINOMYCIN\nEchinomycin A\nAntibiotic C638-8, crystalline\n2-Quinoxalinecarboxmide, N,N\'-[2,4,12,15,17,25-hexamethyl-~ 11,24-bis(1-methylethyl)-27-(methylthio)-3,6,10,13,16,19,23~ ,26-octaoxo-9,22-dioxa-28-thia-2,5,12,15,18,25-hexaazabicyclo [12.12.3]nonacosane-7,20-diyl]bis-\nQuinomycin A\nQuinomycin A','551AC4A5035200A4-FICuS-01-2F','551AC4A5035200A4-FICTS-01-0E','551AC4A5035200A4-uuuuu-01-DE','InChI=1S/C51H64N12O12S2/c1-25(2)38-49(72)74-22-36(59-42(65)34-21-53-30-17-13-15-19-32(30)57-34)44(67)55-28(6)46(69)63(10)40-48(71)62(9)39(26(3)4)50(73)75-23-35(58-41(64)33-20-52-29-16-12-14-18-31(29)56-33)43(66)54-27(5)45(68)60(7)37(47(70)61(38)8)24-77-51','InChIKey=AUJXLBOHYWTPFV-UHFFFAOYSA-N','CSC1SCC2C(=O)N(C)C(C(C)C)C(=O)OCC(NC(=O)c3cnc4ccccc4n3)C(=O)NC(C)C(=O)N(C)C1C(=O)N(C)C(C(C)C)C(=O)OCC(NC(=O)c1cnc3ccccc3n1)C(=O)NC(C)C(=O)N2C','1'),
	(12976,8,0,NULL,'Consistent with Molecular Formula','C18H31N',261.4496,NULL,'481D4D3B59F281A2-FICuS-01-57','481D4D3B59F281A2-FICTS-01-36','481D4D3B59F281A2-uuuuu-01-06','InChI=1S/C18H31N/c1-11-13-3-5-15(7-13)17(11)9-19-10-18-12(2)14-4-6-16(18)8-14/h11-19H,3-10H2,1-2H3','InChIKey=BYNFXCWZFITGRK-UHFFFAOYSA-N','CC1C2CCC(C2)C1CNCC1C2CCC(C2)C1C','1'),
	(12977,0,0,'99-00-3','Consistent with Molecular Formula','C5H10N2S2',162.2674,'Parvex\nPicadex\nSafersan\nPiperazine-carbon disulfide complex\nPiperazine - carbon disulfide complex\nPiperazine-1-carbodithioic acid betaine\n1-Piperazinecarbodithioic acid\n1-Piperazinecarbodithioic acid','31562AA0AB42D193-FICuS-01-44','31562AA0AB42D193-FICTS-01-23','31562AA0AB42D193-uuuuu-01-F3','InChI=1S/C5H10N2S2/c8-5(9)7-3-1-6-2-4-7/h6H,1-4H2,(H,8,9)','InChIKey=IDIICHZCEIGXGB-UHFFFAOYSA-N','S=C(S)N1CCNCC1',NULL),
	(12978,0,0,'2422-88-0','Consistent with Molecular Formula','C13H28N2S',244.4376,'TBTU\nTributylthiourea\nTri-n-butylthiourea\n1,3,3-Tributylthiourea\nN-Butyl-2-dibutylthiourea\nUrea, 2-thio-1,3,3-tributyl-\nN-Butyl-N,N\'-dibutylthiourea\nWLN: SUYM4&N4&4\nThiourea, tributyl-\nUrea, 1,1,3-tributyl-2-thio-','0E49649E3CF6A3F7-FICuS-01-74','0E49649E3CF6A3F7-FICTS-01-53','0E49649E3CF6A3F7-uuuuu-01-23','InChI=1S/C13H28N2S/c1-4-7-10-14-13(16)15(11-8-5-2)12-9-6-3/h4-12H2,1-3H3,(H,14,16)','InChIKey=UDYXMTORTDACTG-UHFFFAOYSA-N','CCCCNC(=S)N(CCCC)CCCC',NULL),
	(12979,0,0,'2422-89-1','Consistent with Molecular Formula','C17H36N2S',300.5448,NULL,'2C54D551775D5DC5-FICuS-01-5C','2C54D551775D5DC5-FICTS-01-3B','2C54D551775D5DC5-uuuuu-01-0B','InChI=1S/C17H36N2S/c1-5-9-13-18(14-10-6-2)17(20)19(15-11-7-3)16-12-8-4/h5-16H2,1-4H3','InChIKey=AWNKVZGUFIUNQQ-UHFFFAOYSA-N','CCCCN(CCCC)C(=S)N(CCCC)CCCC',NULL),
	(12980,6,0,NULL,'Consistent with Molecular Formula','C57H111N3O',854.5234,NULL,'359773F417F984F5-FICuS-01-51','359773F417F984F5-FICTS-01-30','359773F417F984F5-uuuuu-01-00','InChI=1S/C57H111N3O/c1-13-25-31-48(19-7)39-58(40-49(20-8)32-26-14-2)45-54-37-55(46-59(41-50(21-9)33-27-15-3)42-51(22-10)34-28-16-4)57(61)56(38-54)47-60(43-52(23-11)35-29-17-5)44-53(24-12)36-30-18-6/h37-38,48-53,61H,13-36,39-47H2,1-12H3','InChIKey=BAGBAQXQVYOIRZ-UHFFFAOYSA-N','CCCCC(CC)CN(Cc1cc(CN(CC(CC)CCCC)CC(CC)CCCC)c(O)c(CN(CC(CC)CCCC)CC(CC)CCCC)c1)CC(CC)CCCC','1'),
	(12981,2,0,'10024-74-5','Consistent with Molecular Formula','C16H19N',225.3328,'Bis(.alpha.-methylbenzyl)amine\nWLN: 1YR&MY1&R\nBenzenemethanamine, .alpha.-methyl-N-(1-phenylethyl)-\nDibenzylamine, .alpha.,.alpha.\'-dimethyl-','A0891FC330066D09-FICuS-01-42','A0891FC330066D09-FICTS-01-21','A0891FC330066D09-uuuuu-01-F1','InChI=1S/C16H19N/c1-13(15-9-5-3-6-10-15)17-14(2)16-11-7-4-8-12-16/h3-14,17H,1-2H3','InChIKey=NXLACVVNHYIYJN-UHFFFAOYSA-N','CC(NC(C)c1ccccc1)c1ccccc1','1'),
	(12982,2,0,NULL,'Consistent with Molecular Formula','C20H26N2',294.4388,NULL,'10D93AD283AAA23C-FICuS-01-65','10D93AD283AAA23C-FICTS-01-44','10D93AD283AAA23C-uuuuu-01-14','InChI=1S/C20H26N2/c1-17(19-9-5-3-6-10-19)21-13-15-22(16-14-21)18(2)20-11-7-4-8-12-20/h3-12,17-18H,13-16H2,1-2H3','InChIKey=FQNIOAVLCZLWON-UHFFFAOYSA-N','CC(c1ccccc1)N1CCN(C(C)c2ccccc2)CC1','1'),
	(12983,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H12N2 in C8H14N2','C8H15?N2',139.2199,NULL,'D2F12801607091A9-FICuS-01-30','D2F12801607091A9-FICTS-01-0F','D2F12801607091A9-uuuuu-01-DF','InChI=1S/C7H12N2.CH3/c1-2-5-9-6-3-8-4-7-9;/h2-3,6,8H,1,4-5,7H2;1H3','InChIKey=ZDQOBEDQJXKORK-UHFFFAOYSA-N','*C.C=CCN1C=CNCC1',NULL),
	(12984,0,0,NULL,'Consistent with Molecular Formula','C13H26N2',210.3618,'Pyrazine, 1,4-dibutyl-1,2,3,4-tetrahydro-5-methyl-','B1B018862D7FB277-FICuS-01-58','B1B018862D7FB277-FICTS-01-37','B1B018862D7FB277-uuuuu-01-07','InChI=1S/C13H26N2/c1-4-6-8-14-10-11-15(9-7-5-2)13(3)12-14/h12H,4-11H2,1-3H3','InChIKey=ZUYLDNLAKSVUKK-UHFFFAOYSA-N','CCCCN1C=C(C)N(CCCC)CC1',NULL),
	(12985,0,0,'63980-79-0','Consistent with Molecular Formula','C3H6N2S',102.1538,'Thiourea, ethylidene-','C72865FAA0E759D2-FICuS-01-6E','C72865FAA0E759D2-FICTS-01-4D','C72865FAA0E759D2-uuuuu-01-1D','InChI=1S/C3H6N2S/c1-2-5-3(4)6/h2H,1H3,(H2,4,6)','InChIKey=NDIUNRFKKUBPRJ-UHFFFAOYSA-N','C/C=N/C(N)=S',NULL),
	(12986,0,0,'65846-92-6','Consistent with Molecular Formula','C7H14N2O2S',190.2598,NULL,'9EF689BA4CE4A042-FICuS-01-7C','9EF689BA4CE4A042-FICTS-01-5B','9EF689BA4CE4A042-uuuuu-01-2B','InChI=1S/C7H14N2O2S/c10-5-3-8-1-2-9(4-6-11)7(8)12/h10-11H,1-6H2','InChIKey=QVHIWXDSSWDUPR-UHFFFAOYSA-N','OCCN1CCN(CCO)C1=S',NULL),
	(12987,0,0,'86163-82-8','Consistent with Molecular Formula','C4H6N2S6',274.4648,NULL,'C27D936E9C238C9F-FICuS-01-79','C27D936E9C238C9F-FICTS-01-58','C27D936E9C238C9F-uuuuu-01-28','InChI=1S/C4H6N2S6/c7-3-5-1-2-6-4(8)10-12-11-9-3/h1-2H2,(H,5,7)(H,6,8)','InChIKey=CKZIQQRHFBOTMJ-UHFFFAOYSA-N','S=C1NCCNC(=S)SSSS1',NULL),
	(12988,0,0,'42732-49-0','Consistent with Molecular Formula','C6H7NO',109.1274,NULL,'FAAE4E26848E886B-FICuS-01-86','FAAE4E26848E886B-FICTS-01-65','FAAE4E26848E886B-uuuuu-01-35','InChI=1S/C6H7NO/c1-5-2-6(8)4-7-3-5/h2-4,8H,1H3','InChIKey=RYJNCIGFPWGVPA-UHFFFAOYSA-N','Cc1cncc(O)c1',NULL),
	(12989,0,0,'14318-36-6','Consistent with Molecular Formula','C15H14N2S2',286.409,NULL,'64B778B2FCC7DD2A-FICuS-01-8B','64B778B2FCC7DD2A-FICTS-01-6A','64B778B2FCC7DD2A-uuuuu-01-3A','InChI=1S/C15H14N2S2/c18-15-17(14-9-5-2-6-10-14)11-16(12-19-15)13-7-3-1-4-8-13/h1-10H,11-12H2','InChIKey=KBPSVLPWPIBVDP-UHFFFAOYSA-N','S=C1SCN(c2ccccc2)CN1c1ccccc1',NULL),
	(12990,4,0,'22959-74-6','Consistent with Molecular Formula','C10H16N4S4',320.5032,NULL,'1D2B00DEB1ABD98E-FICuS-01-89','1D2B00DEB1ABD98E-FICTS-01-68','1D2B00DEB1ABD98E-uuuuu-01-38','InChI=1S/C10H16N4S4/c15-9-13-3-4-14-6-12(8-18-10(14)16)2-1-11(5-13)7-17-9/h1-8H2','InChIKey=IZNGSLXBUAFPEM-UHFFFAOYSA-N','S=C1SCN2CCN3CSC(=S)N(CCN1C2)C3','1'),
	(12991,1,1,NULL,'Consistent with Molecular Formula','C7H12O3',144.17,NULL,'379C02CEC1C2DBAE-FICuS-01-8C','25ABAC9DF3E7AE5B-FICTS-01-83','D9D9CFBA80AF5B22-uuuuu-01-46','InChI=1S/C7H12O3/c1-3-5-6(8)7(9)10-4-2/h3,5-6,8H,4H2,1-2H3/b5-3-','InChIKey=OOKBAXPMOCTNAM-HYXAFXHYSA-N','C/C=C\\C(O)C(=O)OCC','1'),
	(12992,2,0,NULL,'Consistent with Molecular Formula','C17H33NO',267.4538,NULL,'9E824B62AEBB26F7-FICuS-01-7C','9E824B62AEBB26F7-FICTS-01-5B','9E824B62AEBB26F7-uuuuu-01-2B','InChI=1S/C17H33NO/c1-5-7-9-16(6-2)10-11-17(14-15(3)4)19-13-8-12-18/h15-17H,5-11,13-14H2,1-4H3','InChIKey=ZJVAVXYEMLQDSU-UHFFFAOYSA-N','CCCCC(CC)CCC(CC(C)C)OCCC#N','1'),
	(12993,0,0,'94022-04-5','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'30D4D1809184EB84-FICuS-01-48','30D4D1809184EB84-FICTS-01-27','30D4D1809184EB84-uuuuu-01-F7','InChI=1S/C10H18O4/c1-3-5-7-13-10(12)8-14-9(11)6-4-2/h3-8H2,1-2H3','InChIKey=HPIYZRUOQOGMEY-UHFFFAOYSA-N','CCCCOC(=O)COC(=O)CCC',NULL),
	(12994,0,0,'4219-46-9','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'B784E5922FE9FBDE-FICuS-01-98','B784E5922FE9FBDE-FICTS-01-77','B784E5922FE9FBDE-uuuuu-01-47','InChI=1S/C6H12O3/c1-2-3-6(8)9-5-4-7/h7H,2-5H2,1H3','InChIKey=GIOCILWWMFZESP-UHFFFAOYSA-N','CCCC(=O)OCCO',NULL),
	(12995,1,0,'5431-31-2','Consistent with Molecular Formula','C14H20O3',236.3102,'Hexyl mandelate\nWLN: QYR&VO6\nBenzeneacetic acid, .alpha.-hydroxy-, hexyl ester\nMandelic acid, hexyl ester','9625A359FADFF078-FICuS-01-75','69E54374593646A5-FICTS-01-18','9625A359FADFF078-uuuuu-01-24','InChI=1S/C14H20O3/c1-2-3-4-8-11-17-14(16)13(15)12-9-6-5-7-10-12/h5-7,9-10,13,15H,2-4,8,11H2,1H3','InChIKey=WTWKQARYVVXCNG-UHFFFAOYSA-N','CCCCCCOC(=O)C(O)c1ccccc1','1'),
	(12996,3,0,NULL,'Consistent with Molecular Formula','C14H22O3',238.326,NULL,'C29E3FAD2F51EBBA-FICuS-01-A0','C29E3FAD2F51EBBA-FICTS-01-7F','C29E3FAD2F51EBBA-uuuuu-01-4F','InChI=1S/C14H22O3/c1-11(15)9-16-12(2)10-17-13(3)14-7-5-4-6-8-14/h4-8,11-13,15H,9-10H2,1-3H3','InChIKey=JINFSJZGAKHWFX-UHFFFAOYSA-N','CC(O)COC(C)COC(C)c1ccccc1','1'),
	(12997,2,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'A080EBD7F0F31A64-FICuS-01-6D','A080EBD7F0F31A64-FICTS-01-4C','A080EBD7F0F31A64-uuuuu-01-1C','InChI=1S/C11H16O2/c1-9(12)8-13-10(2)11-6-4-3-5-7-11/h3-7,9-10,12H,8H2,1-2H3','InChIKey=SGIMSNMXCMANKD-UHFFFAOYSA-N','CC(O)COC(C)c1ccccc1','1'),
	(12998,2,0,'625-69-4','Consistent with Molecular Formula','C5H12O2',104.1486,'Pentanediol-2,4\n2,4-Amylene glycol\nIsoamylene alcohol\ndl-2,4-Pentanediol\nWLN: QY&1YQ\n2,4-Pentanediol\n2,4-Pentanediol','709EA2E511F645DC-FICuS-01-67','709EA2E511F645DC-FICTS-01-46','709EA2E511F645DC-uuuuu-01-16','InChI=1S/C5H12O2/c1-4(6)3-5(2)7/h4-7H,3H2,1-2H3','InChIKey=GTCCGKPBSJZVRZ-UHFFFAOYSA-N','CC(O)CC(C)O','1'),
	(12999,1,0,'6270-03-7','Consistent with Molecular Formula','C12H14O4',222.2402,'Phenylglycol diacetate\n1-Phenyl-1,2-ethanediol diacetate\n1,2-Ethanediol, 1-phenyl-, diacetate\n1,2-Ethanediol, 1-phenyl-, diacetate','4C2DF206379F03E9-FICuS-01-5C','4C2DF206379F03E9-FICTS-01-3B','4C2DF206379F03E9-uuuuu-01-0B','InChI=1S/C12H14O4/c1-9(13)15-8-12(16-10(2)14)11-6-4-3-5-7-11/h3-7,12H,8H2,1-2H3','InChIKey=WCYRXMRSUIXKRC-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)c1ccccc1','1'),
	(13000,0,0,'40762-37-6','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'F07A9231FB38D36C-FICuS-01-67','F07A9231FB38D36C-FICTS-01-46','F07A9231FB38D36C-uuuuu-01-16','InChI=1S/C8H13NO2/c1-2-5-10-7-8-11-6-3-4-9/h2H,1,3,5-8H2','InChIKey=RUDATSQJEJTDEW-UHFFFAOYSA-N','C=CCOCCOCCC#N',NULL),
	(13001,1,0,'1674-29-9','Consistent with Molecular Formula','C8H7Cl3',209.5023,NULL,'7EBE2578BF6A9377-FICuS-01-79','7EBE2578BF6A9377-FICTS-01-58','7EBE2578BF6A9377-uuuuu-01-28','InChI=1S/C8H7Cl3/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5,7-8H','InChIKey=IIFUYAJFOYKHRA-UHFFFAOYSA-N','ClC(Cl)C(Cl)c1ccccc1','1'),
	(13002,0,0,'26962-26-5','Consistent with Molecular Formula','C14H26O6',290.3558,NULL,'F80E484BEC45378F-FICuS-01-75','F80E484BEC45378F-FICTS-01-54','F80E484BEC45378F-uuuuu-01-24','InChI=1S/C14H26O6/c1-3-5-13(15)19-11-9-17-7-8-18-10-12-20-14(16)6-4-2/h3-12H2,1-2H3','InChIKey=AJMJPGWUPHIMKQ-UHFFFAOYSA-N','CCCC(=O)OCCOCCOCCOC(=O)CCC',NULL),
	(13003,1,0,'29664-59-3','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'3B80E41948848CA0-FICuS-01-4B','114181B010C94020-FICTS-01-EB','3B80E41948848CA0-uuuuu-01-FA','InChI=1S/C12H16O3/c1-9(2)8-15-12(14)11(13)10-6-4-3-5-7-10/h3-7,9,11,13H,8H2,1-2H3','InChIKey=UXPTXOYCOCXVQX-UHFFFAOYSA-N','CC(C)COC(=O)C(O)c1ccccc1','1'),
	(13004,0,0,'21344-90-1','Consistent with Molecular Formula','C9H7ClN2S',210.6807,NULL,'415091174D98E81E-FICuS-01-3F','415091174D98E81E-FICTS-01-1E','415091174D98E81E-uuuuu-01-EE','InChI=1S/C9H7ClN2S/c10-7-4-2-1-3-6(7)8-5-13-9(11)12-8/h1-5H,(H2,11,12)','InChIKey=GWXQQHVBVMLZLU-UHFFFAOYSA-N','Nc1nc(-c2ccccc2Cl)cs1',NULL),
	(13005,0,0,'10443-62-6','Consistent with Molecular Formula','C18H36N2',280.4958,NULL,'754CD672E53211E2-FICuS-01-45','754CD672E53211E2-FICTS-01-24','754CD672E53211E2-uuuuu-01-F4','InChI=1S/C18H36N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-19-16-17-20-18/h2-17H2,1H3,(H,19,20)','InChIKey=KSJKFYTZUCKVFT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC1=NCCN1',NULL),
	(13006,0,0,NULL,'Consistent with Molecular Formula','C7H9NO2S2',203.2736,NULL,'AB8DFC473CC47576-FICuS-01-80','AB8DFC473CC47576-FICTS-01-5F','AB8DFC473CC47576-uuuuu-01-2F','InChI=1S/C7H9NO2S2/c1-5(9)4-6(10)12-7-8-2-3-11-7/h2-4H2,1H3','InChIKey=DARDTIMFIRXWQA-UHFFFAOYSA-N','CC(=O)CC(=O)SC1=NCCS1',NULL),
	(13007,1,0,NULL,'Consistent with Molecular Formula','C16H33O5P',336.4075,NULL,'BC5EA7E0BA2D68A1-FICuS-01-8C','BC5EA7E0BA2D68A1-FICTS-01-6B','BC5EA7E0BA2D68A1-uuuuu-01-3B','InChI=1S/C16H33O5P/c1-5-8-11-19-16(17)14-15(4)22(18,20-12-9-6-2)21-13-10-7-3/h15H,5-14H2,1-4H3','InChIKey=HJDFOLVWLGTEJN-UHFFFAOYSA-N','CCCCOC(=O)CC(C)P(=O)(OCCCC)OCCCC','1'),
	(13008,1,0,NULL,'Consistent with Molecular Formula','C19H39O5P',378.4879,NULL,'D1FD4B478F2B4448-FICuS-01-6D','D1FD4B478F2B4448-FICTS-01-4C','D1FD4B478F2B4448-uuuuu-01-1C','InChI=1S/C19H39O5P/c1-5-9-12-18(8-4)17-22-19(20)13-16-25(21,23-14-10-6-2)24-15-11-7-3/h18H,5-17H2,1-4H3','InChIKey=UNQKJGZTDYPKQK-UHFFFAOYSA-N','CCCCOP(=O)(CCC(=O)OCC(CC)CCCC)OCCCC','1'),
	(13009,0,0,'48152-09-6','Consistent with Molecular Formula','C11H22N2O2',214.307,NULL,'E9C4304C62A3831E-FICuS-01-53','E9C4304C62A3831E-FICTS-01-32','E9C4304C62A3831E-uuuuu-01-02','InChI=1S/C11H22N2O2/c1(2-12-4-8-14-9-5-12)3-13-6-10-15-11-7-13/h1-11H2','InChIKey=PENRYFPQHOTBJV-UHFFFAOYSA-N','C(CN1CCOCC1)CN1CCOCC1',NULL),
	(13010,0,0,NULL,'Consistent with Molecular Formula','C24H54O12P4S',690.6384,NULL,'E8C5AA8B8A1DCFB8-FICuS-01-A9','E8C5AA8B8A1DCFB8-FICTS-01-88','E8C5AA8B8A1DCFB8-uuuuu-01-58','InChI=1S/C24H54O12P4S/c1-7-13-19-28-37(25,29-20-14-8-2)34-40(41,35-38(26,30-21-15-9-3)31-22-16-10-4)36-39(27,32-23-17-11-5)33-24-18-12-6/h7-24H2,1-6H3','InChIKey=JECNJMOTRUESMZ-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)OP(=S)(OP(=O)(OCCCC)OCCCC)OP(=O)(OCCCC)OCCCC',NULL),
	(13011,3,0,'78897-69-5','Consistent with Molecular Formula','C24H47O7P',478.6049,NULL,'F1C402112545FD43-FICuS-01-3A','F1C402112545FD43-FICTS-01-19','F1C402112545FD43-uuuuu-01-E9','InChI=1S/C24H47O7P/c1-7-13-15-20(9-3)18-28-23(25)17-22(32(27,30-11-5)31-12-6)24(26)29-19-21(10-4)16-14-8-2/h20-22H,7-19H2,1-6H3','InChIKey=AFEXHLCFNWEGEY-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CC(C(=O)OCC(CC)CCCC)P(=O)(OCC)OCC','1'),
	(13012,1,1,'5431-33-4','Consistent with Molecular Formula','C21H38O3',338.5294,'Glycidyl oleate\nGlycidol oleate\n2,3-Epoxypropyl oleate\nGlycidyl octadecenoate\nOleic acid glycidyl ester\n2,3-Epoxy-1-propanol oleate\n2,3-Epoxypropyl ester of oleic acid\nOxiranylmethyl ester of 9-octadecenoic acid\nWLN: T3OTJ B1OV8U9\n9-Octadecenoic acid (Z)-, oxiranylmethyl ester\nOleic acid, 2,3-epoxypropyl ester','654299DCF4BBCA40-FICuS-01-77','654299DCF4BBCA40-FICTS-01-56','08A6730C93994907-uuuuu-01-E4','InChI=1S/C21H38O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21(22)24-19-20-18-23-20/h9-10,20H,2-8,11-19H2,1H3/b10-9-','InChIKey=VWYIWOYBERNXLX-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OCC1CO1','1'),
	(13013,0,0,'20580-37-4','Consistent with Molecular Formula','C11H22NO3P',247.2735,NULL,'465F699D703B66A3-FICuS-01-54','465F699D703B66A3-FICTS-01-33','465F699D703B66A3-uuuuu-01-03','InChI=1S/C11H22NO3P/c1-3-5-9-14-16(13,11-7-8-12)15-10-6-4-2/h3-7,9-11H2,1-2H3','InChIKey=HMXGWEUXTBKBFB-UHFFFAOYSA-N','CCCCOP(=O)(CCC#N)OCCCC',NULL),
	(13014,0,0,'6241-41-4','Consistent with Molecular Formula','C6H14N2',114.19,NULL,'E42898EB7C98CA5D-FICuS-01-8A','E42898EB7C98CA5D-FICTS-01-69','E42898EB7C98CA5D-uuuuu-01-39','InChI=1S/C6H14N2/c1-6(2)5-8-4-3-7/h8H,1,3-5,7H2,2H3','InChIKey=DDOHLBXQNUTMBP-UHFFFAOYSA-N','C=C(C)CNCCN',NULL),
	(13015,0,0,'7003-56-7','Consistent with Molecular Formula','C26H52N2O2',424.709,NULL,'A488F078CA7E673C-FICuS-01-74','A488F078CA7E673C-FICTS-01-53','A488F078CA7E673C-uuuuu-01-23','InChI=1S/C26H52N2O2/c1-3-5-7-9-11-13-15-17-19-21-25(29)27-23-24-28-26(30)22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=HETBCUMLBCUVKC-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCCNC(=O)CCCCCCCCCCC',NULL),
	(13016,1,0,'41607-08-3','Consistent with Molecular Formula','C12H27NO2',217.3508,NULL,'A0E01EF70CB87C18-FICuS-01-70','A0E01EF70CB87C18-FICTS-01-4F','A0E01EF70CB87C18-uuuuu-01-1F','InChI=1S/C12H27NO2/c1-3-5-6-12(4-2)11-13(7-9-14)8-10-15/h12,14-15H,3-11H2,1-2H3','InChIKey=QCHFGCDNLNBQLJ-UHFFFAOYSA-N','CCCCC(CC)CN(CCO)CCO','1'),
	(13017,0,0,'1817-88-5','Consistent with Molecular Formula','C8H16O2',144.2132,'2-Cyclohexyloxyethanol\nEthanol, 2-(cyclohexyloxy)-\nEthanol, 2-(cyclohexyloxy)-','316295F328736D5A-FICuS-01-3E','316295F328736D5A-FICTS-01-1D','316295F328736D5A-uuuuu-01-ED','InChI=1S/C8H16O2/c9-6-7-10-8-4-2-1-3-5-8/h8-9H,1-7H2','InChIKey=RFHPMEOKJKCEFR-UHFFFAOYSA-N','OCCOC1CCCCC1',NULL),
	(13018,2,0,NULL,'Consistent with Molecular Formula','C26H49O9P',536.6415,NULL,'15893AFF81AFA1B3-FICuS-01-75','15893AFF81AFA1B3-FICTS-01-54','15893AFF81AFA1B3-uuuuu-01-24','InChI=1S/C26H49O9P/c1-6-11-16-31-23(27)21-22(25(28)32-17-12-7-2)24(26(29)33-18-13-8-3)36(30,34-19-14-9-4)35-20-15-10-5/h22,24H,6-21H2,1-5H3','InChIKey=MOIBJQDWOFUMFH-UHFFFAOYSA-N','CCCCOC(=O)CC(C(=O)OCCCC)C(C(=O)OCCCC)P(=O)(OCCCC)OCCCC','1'),
	(13019,0,0,'36874-77-8','Consistent with Molecular Formula','C11H25N',171.3252,'N-Propyldibutylamine\n1-Butanamine, N-butyl-N-propyl-','D91342E7B3BAAEBE-FICuS-01-8F','D91342E7B3BAAEBE-FICTS-01-6E','D91342E7B3BAAEBE-uuuuu-01-3E','InChI=1S/C11H25N/c1-4-7-10-12(9-6-3)11-8-5-2/h4-11H2,1-3H3','InChIKey=VEBPYKMCKZTFPJ-UHFFFAOYSA-N','CCCCN(CCC)CCCC',NULL),
	(13020,0,0,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'077089F88BB73F33-FICuS-01-56','077089F88BB73F33-FICTS-01-35','077089F88BB73F33-uuuuu-01-05','InChI=1S/C15H26O4/c1-4-7-9-11-13(16)18-15(6-3)19-14(17)12-10-8-5-2/h6,15H,3-5,7-12H2,1-2H3','InChIKey=XPBLFAYSUGWBLM-UHFFFAOYSA-N','C=CC(OC(=O)CCCCC)OC(=O)CCCCC',NULL),
	(13021,0,0,NULL,'Consistent with Molecular Formula','C9H20O9P2',334.1991,NULL,'4EACA32079CFD613-FICuS-01-71','4EACA32079CFD613-FICTS-01-50','4EACA32079CFD613-uuuuu-01-20','InChI=1S/C9H20O9P2/c1-5-13-19(11,14-6-2)17-9(10)18-20(12,15-7-3)16-8-4/h5-8H2,1-4H3','InChIKey=MHSUTSUHSPMMHF-UHFFFAOYSA-N','CCOP(=O)(OCC)OC(=O)OP(=O)(OCC)OCC',NULL),
	(13022,3,0,NULL,'Consistent with Molecular Formula','C8H18NO3P',207.2089,NULL,'1FB8BB4B4BFB58ED-FICuS-01-A6','1FB8BB4B4BFB58ED-FICTS-01-85','1FB8BB4B4BFB58ED-uuuuu-01-55','InChI=1S/C8H18NO3P/c1-3-5-8-7(4-2)6-11-13(9,10)12-8/h7-8H,3-6H2,1-2H3,(H2,9,10)','InChIKey=SQVIKHLRXOQWRH-UHFFFAOYSA-N','CCCC1OP(N)(=O)OCC1CC','1'),
	(13023,3,0,'26227-69-0','Consistent with Molecular Formula','C12H30N3O6P3',405.3068,'1,3,5,2,4,6-Trioxatriphosphorinane, 2,4,6-tris(diethylamino)-, 2,4,6-trioxide','FE9121CBBD0860F5-FICuS-01-73','FE9121CBBD0860F5-FICTS-01-52','FE9121CBBD0860F5-uuuuu-01-22','InChI=1S/C12H30N3O6P3/c1-7-13(8-2)22(16)19-23(17,14(9-3)10-4)21-24(18,20-22)15(11-5)12-6/h7-12H2,1-6H3','InChIKey=XPBDJPXYKFEMGS-UHFFFAOYSA-N','CCN(CC)P1(=O)OP(=O)(N(CC)CC)OP(=O)(N(CC)CC)O1','1'),
	(13024,0,0,'72920-06-0','Consistent with Molecular Formula','C7H12ClN3O2',205.6437,NULL,'F1BA10DD28CA955D-FICuS-01-7F','C99E376E3267AAB6-FICTS-01-51','F146B73817474C13-uuuuu-01-E9','InChI=1S/C7H11N3O2.ClH/c1-10(2)4-5-3-8-7(12)9-6(5)11;/h3H,4H2,1-2H3,(H2,8,9,11,12);1H','InChIKey=ANNAAHLLDGXLOS-UHFFFAOYSA-N','CN(C)Cc1c[nH]c(=O)[nH]c1=O.Cl',NULL),
	(13025,0,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'2A7FCB9EA8898273-FICuS-01-78','2A7FCB9EA8898273-FICTS-01-57','2A7FCB9EA8898273-uuuuu-01-27','InChI=1S/C15H20O3/c16-14(15(17)10-5-2-6-11-15)18-12-9-13-7-3-1-4-8-13/h1,3-4,7-8,17H,2,5-6,9-12H2','InChIKey=LLWHFTCPMRQJJO-UHFFFAOYSA-N','O=C(OCCc1ccccc1)C1(O)CCCCC1',NULL),
	(13026,0,0,'16839-13-7','Consistent with Molecular Formula','C6H6BrO3P',236.9894,NULL,'1F62AF69442913A4-FICuS-01-48','1F62AF69442913A4-FICTS-01-27','1F62AF69442913A4-uuuuu-01-F7','InChI=1S/C6H6BrO3P/c7-5-1-3-6(4-2-5)11(8,9)10/h1-4H,(H2,8,9,10)','InChIKey=XDGIQCFWQNHSMV-UHFFFAOYSA-N','O=P(O)(O)c1ccc(Br)cc1',NULL),
	(13027,0,0,'5431-34-5','Consistent with Molecular Formula','C6H6ClO3P',192.5384,'(m-Chlorophenyl)phosphonic acid\nPhosphonic acid, (m-chlorophenyl)-\nWLN: QPQO&R CG\nPhosphonic acid, (3-chlorophenyl)-','C782FA66BF471609-FICuS-01-61','C782FA66BF471609-FICTS-01-40','C782FA66BF471609-uuuuu-01-10','InChI=1S/C6H6ClO3P/c7-5-2-1-3-6(4-5)11(8,9)10/h1-4H,(H2,8,9,10)','InChIKey=KPRMTLXLUPSXMR-UHFFFAOYSA-N','O=P(O)(O)c1cccc(Cl)c1',NULL),
	(13028,0,0,'5431-35-6','Consistent with Molecular Formula','C6H6ClO3P',192.5384,'p-Chlorobenzenephosphonic acid\n(p-Chlorophenyl)phosphonic acid\nWLN: QPQO&R DG\nPhosphonic acid, (4-chlorophenyl)-\nPhosphonic acid, (p-chlorophenyl)-','DA014573BF45C6DF-FICuS-01-74','DA014573BF45C6DF-FICTS-01-53','DA014573BF45C6DF-uuuuu-01-23','InChI=1S/C6H6ClO3P/c7-5-1-3-6(4-2-5)11(8,9)10/h1-4H,(H2,8,9,10)','InChIKey=MVCIBABYNNIPFI-UHFFFAOYSA-N','O=P(O)(O)c1ccc(Cl)cc1',NULL),
	(13029,0,0,'5431-19-6','Consistent with Molecular Formula','C6H6ClO3P',192.5384,NULL,'07C8602DB19A0BE6-FICuS-01-5F','07C8602DB19A0BE6-FICTS-01-3E','07C8602DB19A0BE6-uuuuu-01-0E','InChI=1S/C6H6ClO3P/c7-5-3-1-2-4-6(5)11(8,9)10/h1-4H,(H2,8,9,10)','InChIKey=AOJSHUFFESHCRA-UHFFFAOYSA-N','O=P(O)(O)c1ccccc1Cl',NULL),
	(13030,0,0,'69387-04-8','Consistent with Molecular Formula','C6H8NO5PS',237.1667,NULL,'B5D88B4E1F75AEED-FICuS-01-9F','B5D88B4E1F75AEED-FICTS-01-7E','B5D88B4E1F75AEED-uuuuu-01-4E','InChI=1S/C6H8NO5PS/c7-14(11,12)6-3-1-5(2-4-6)13(8,9)10/h1-4H,(H2,7,11,12)(H2,8,9,10)','InChIKey=KYCZQSQYGCJAPN-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(P(=O)(O)O)cc1',NULL),
	(13031,0,0,'90-16-4','Consistent with Molecular Formula','C7H5N3O',147.136,'Usaf Ma-2\nBenzazimide\nBenzazimidone\n4-Ketobenzotriazine\n1,2,3-Benzotriazin-4-ol\n4-Ketobenz-1,2,3-triazine\n1,2,3-Benzotriazin-4(1H)-one\n1,2,3-Benzotriazin-4(3H)-one','5DD65000859D15AB-FICuS-01-52','5DD65000859D15AB-FICTS-01-31','5DD65000859D15AB-uuuuu-01-01','InChI=1S/C7H5N3O/c11-7-5-3-1-2-4-6(5)8-10-9-7/h1-4H,(H,8,9,11)','InChIKey=DMSSTTLDFWKBSX-UHFFFAOYSA-N','Oc1nnnc2ccccc12',NULL),
	(13032,0,0,'89-86-1','Consistent with Molecular Formula','C7H6O4',154.122,'BRA\n4-Carboxyresorcinol\np-Hydroxysalicylic acid\n4-Hydroxysalicylic acid\n.beta.-Resorcinolic acid\n2,4-Dihydroxybenzoic acid\nBenzoic acid, 2,4-dihydroxy-\n.beta.-Resorcylic acid','1962F3222D028AC5-FICuS-01-3F','1962F3222D028AC5-FICTS-01-1E','1962F3222D028AC5-uuuuu-01-EE','InChI=1S/C7H6O4/c8-4-1-2-5(7(10)11)6(9)3-4/h1-3,8-9H,(H,10,11)','InChIKey=UIAFKZKHHVMJGS-UHFFFAOYSA-N','O=C(O)c1ccc(O)cc1O',NULL),
	(13033,0,0,'618-21-3','Consistent with Molecular Formula','C7H7O5P',202.1031,NULL,'42D24A1218BD37FC-FICuS-01-5D','42D24A1218BD37FC-FICTS-01-3C','42D24A1218BD37FC-uuuuu-01-0C','InChI=1S/C7H7O5P/c8-7(9)5-1-3-6(4-2-5)13(10,11)12/h1-4H,(H,8,9)(H2,10,11,12)','InChIKey=IEQICHVXWFGDAN-UHFFFAOYSA-N','O=C(O)c1ccc(P(=O)(O)O)cc1',NULL),
	(13034,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O4S',216.2112,NULL,'8AB9095E0F4322A8-FICuS-01-58','8AB9095E0F4322A8-FICTS-01-37','8AB9095E0F4322A8-uuuuu-01-07','InChI=1S/C7H8N2O4S/c1-5(10)9-6-2-3-7(8-4-6)14(11,12)13/h2-4H,1H3,(H,9,10)(H,11,12,13)','InChIKey=ZWPCWCINVDZWMG-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)O)nc1',NULL),
	(13035,0,0,'3682-14-2','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'D057B2BC4E579D92-FICuS-01-6D','7A6C298F5721798D-FICTS-01-3B','D057B2BC4E579D92-uuuuu-01-1C','InChI=1S/C8H7N3O2/c9-4-1-2-5-6(3-4)8(13)11-10-7(5)12/h1-3H,9H2,(H,10,12)(H,11,13)','InChIKey=HUDPLKWXRLNSPC-UHFFFAOYSA-N','Nc1ccc2c(=O)[nH][nH]c(=O)c2c1',NULL),
	(13036,0,0,'2305-85-3','Consistent with Molecular Formula','C8H11N3',149.195,NULL,'CC46911E7CDC45C3-FICuS-01-77','CC46911E7CDC45C3-FICTS-01-56','CC46911E7CDC45C3-uuuuu-01-26','InChI=1S/C8H11N3/c9-8-10-5-6-3-1-2-4-7(6)11-8/h5H,1-4H2,(H2,9,10,11)','InChIKey=AIOOBFYEASSZHV-UHFFFAOYSA-N','Nc1ncc2c(n1)CCCC2',NULL),
	(13037,0,0,'6338-98-3','Consistent with Molecular Formula','C9H7ClN2',178.6207,NULL,'901497172F8165CC-FICuS-01-3F','901497172F8165CC-FICTS-01-1E','901497172F8165CC-uuuuu-01-EE','InChI=1S/C9H7ClN2/c10-7-4-3-6-2-1-5-12-9(6)8(7)11/h1-5H,11H2','InChIKey=KXIVDGBOGABQHA-UHFFFAOYSA-N','Nc1c(Cl)ccc2cccnc12',NULL),
	(13038,0,0,'5431-21-0','Consistent with Molecular Formula','C9H10ClN5',223.6645,NULL,'47BCF5F519A8892F-FICuS-01-79','BDA6F6FDE7EA28B8-FICTS-01-8F','4740521026255061-uuuuu-01-A8','InChI=1S/C9H9N5.ClH/c10-8-12-6-14(9(11)13-8)7-4-2-1-3-5-7;/h1-6H,(H3,10,11,13);1H','InChIKey=KJVIHXWNGWIWEL-UHFFFAOYSA-N','Cl.N=c1ncn(-c2ccccc2)c(N)n1',NULL),
	(13039,0,0,'61464-71-9','Consistent with Molecular Formula','C9H11ClN6',238.6791,NULL,'38DB7A27F9DB6941-FICuS-01-72','0EB7D11016FD7526-FICTS-01-2F','3827DDC2C656B00F-uuuuu-01-13','InChI=1S/C9H10N6.ClH/c10-7-13-8(11)15(9(12)14-7)6-4-2-1-3-5-6;/h1-5H,(H5,10,11,12,13,14);1H','InChIKey=DOODPGRVDADGBN-UHFFFAOYSA-N','Cl.N=c1nc(N)nc(N)n1-c1ccccc1',NULL),
	(13040,0,0,'5431-22-1','Consistent with Molecular Formula','C9H12ClN7O2S',317.7525,'4-(4,6-Diamino-2-imino-1,3,5-triazin-1(2H)-yl)benzenesulfonamide','D260E8FAF04A15BA-FICuS-01-7B','9FE2286F7D9A76A2-FICTS-01-57','D29C4F1FCFC7CCF4-uuuuu-01-5C','InChI=1S/C9H11N7O2S.ClH/c10-7-14-8(11)16(9(12)15-7)5-1-3-6(4-2-5)19(13,17)18;/h1-4H,(H2,13,17,18)(H5,10,11,12,14,15);1H','InChIKey=QCTHIHRXPGZSLI-UHFFFAOYSA-N','Cl.N=c1nc(N)nc(N)n1-c1ccc(S(N)(=O)=O)cc1',NULL),
	(13041,0,0,'90-52-8','Consistent with Molecular Formula','C10H10N2O',174.2018,'Amichin\n6-Methoxy-8-quinolinamine\n8-Amino-6-methoxyquinoline\n6-Methoxy-8-aminoquinoline\n8-Quinolineamine, 6-methoxy-\nQuinoline, 8-amino-6-methoxy-\nWLN: T66 BNJ HO1 JZ\n8-Quinolinamine, 6-methoxy-','0881E8039675E537-FICuS-01-37','0881E8039675E537-FICTS-01-16','0881E8039675E537-uuuuu-01-E6','InChI=1S/C10H10N2O/c1-13-8-5-7-3-2-4-12-10(7)9(11)6-8/h2-6H,11H2,1H3','InChIKey=YGGTVPCTAKYCSQ-UHFFFAOYSA-N','COc1cc(N)c2ncccc2c1',NULL),
	(13042,1,0,'1013-11-2','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'FB8DC00A57E896A5-FICuS-01-7D','FB8DC00A57E896A5-FICTS-01-5C','FB8DC00A57E896A5-uuuuu-01-2C','InChI=1S/C10H12O4/c1-5-7-6(11)4-10(2,3)14-8(7)9(12)13-5/h5H,4H2,1-3H3','InChIKey=LTAPDSGQJXHWON-UHFFFAOYSA-N','CC1OC(=O)C2=C1C(=O)CC(C)(C)O2','1'),
	(13043,2,0,'5431-24-3','Consistent with Molecular Formula','C10H13N3',175.2328,NULL,'BF47E8F44E8DF02A-FICuS-01-8F','BF47E8F44E8DF02A-FICTS-01-6E','BF47E8F44E8DF02A-uuuuu-01-3E','InChI=1S/C10H13N3/c1-10-3-2-6(4-10)7-5-12-9(11)13-8(7)10/h5-6H,2-4H2,1H3,(H2,11,12,13)','InChIKey=OUQBANAVTSRFTK-UHFFFAOYSA-N','CC12CCC(C1)c1cnc(N)nc12','1'),
	(13044,0,0,'4940-40-3','Consistent with Molecular Formula','C11H6O4',202.166,NULL,'8D9FFD5E67DC4894-FICuS-01-93','8D9FFD5E67DC4894-FICTS-01-72','8D9FFD5E67DC4894-uuuuu-01-42','InChI=1S/C11H6O4/c12-9-6-3-1-2-4-8(6)15-10-7(9)5-14-11(10)13/h1-4H,5H2','InChIKey=HDLVVQBWMXHLGE-UHFFFAOYSA-N','O=C1OCc2c1oc1ccccc1c2=O',NULL),
	(13045,0,0,'6340-55-2','Consistent with Molecular Formula','C11H10ClNO',207.6591,'Quinoline, 2-chloro-6-methoxy-4-methyl-\nLepidine, 2-chloro-6-methoxy-','22D8772146CB7474-FICuS-01-3D','22D8772146CB7474-FICTS-01-1C','22D8772146CB7474-uuuuu-01-EC','InChI=1S/C11H10ClNO/c1-7-5-11(12)13-10-4-3-8(14-2)6-9(7)10/h3-6H,1-2H3','InChIKey=VXGIQWGIRMJJDC-UHFFFAOYSA-N','COc1ccc2nc(Cl)cc(C)c2c1',NULL),
	(13046,2,1,'15051-75-9','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'9016C9F8C95B7C57-FICuS-01-6A','3FA8CB625B8D463D-FICTS-01-59','9016C9F8C95B7C57-uuuuu-01-19','InChI=1S/C11H16O2/c1-10(2)8-4-5-11(10,3)9(13)7(8)6-12/h6,8,12H,4-5H2,1-3H3/b7-6-','InChIKey=DFCLRLMPUDXMII-SREVYHEPSA-N','CC12CCC(/C(=C/O)C1=O)C2(C)C','1'),
	(13047,0,0,'5443-01-6','Consistent with Molecular Formula','C12H10ClNO2S',267.7295,NULL,'DFD135732ED627A4-FICuS-01-67','DFD135732ED627A4-FICTS-01-46','DFD135732ED627A4-uuuuu-01-16','InChI=1S/C12H10ClNO2S/c1-7-5-14-10-4-8(13)2-3-9(10)12(7)17-6-11(15)16/h2-5H,6H2,1H3,(H,15,16)','InChIKey=PSLQZFKHPIRPMU-UHFFFAOYSA-N','Cc1cnc2cc(Cl)ccc2c1SCC(=O)O',NULL),
	(13048,2,0,'54459-77-7','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'9021A6305C088D77-FICuS-01-37','9021A6305C088D77-FICTS-01-16','9021A6305C088D77-uuuuu-01-E6','InChI=1S/C12H10N2O2/c13-7-10-9(6-11(15)14-12(10)16)8-4-2-1-3-5-8/h1-5,9-10H,6H2,(H,14,15,16)','InChIKey=IYURKDRUWCARNP-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)CC1c1ccccc1','1'),
	(13049,0,0,'5450-23-7','Consistent with Molecular Formula','C12H11NO3S',249.2838,NULL,'5FE22D28187462E6-FICuS-01-50','5FE22D28187462E6-FICTS-01-2F','5FE22D28187462E6-uuuuu-01-FF','InChI=1S/C12H11NO3S/c1-16-8-2-3-10-9(6-8)11(4-5-13-10)17-7-12(14)15/h2-6H,7H2,1H3,(H,14,15)','InChIKey=ONLXPKBWQNEVFR-UHFFFAOYSA-N','COc1ccc2nccc(SCC(=O)O)c2c1',NULL),
	(13050,0,0,'5431-26-5','Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'B8A7F42EE9CFEE2E-FICuS-01-B2','B8A7F42EE9CFEE2E-FICTS-01-91','B8A7F42EE9CFEE2E-uuuuu-01-61','InChI=1S/C12H11N3O4/c1-6(16)18-11-9-4-3-8(13)5-10(9)12(15-14-11)19-7(2)17/h3-5H,13H2,1-2H3','InChIKey=YIVPQSFNIMJYPX-UHFFFAOYSA-N','CC(=O)Oc1nnc(OC(C)=O)c2cc(N)ccc12',NULL),
	(13051,0,0,'1707-03-5','Consistent with Molecular Formula','C12H11O2P',218.1915,'Diphenylphosphinic acid\nHydroxydiphenylphosphine oxide\nPhosphinic acid, diphenyl-\nPhosphinic acid, diphenyl-','35C508C4DD3A3A24-FICuS-01-5C','35C508C4DD3A3A24-FICTS-01-3B','35C508C4DD3A3A24-uuuuu-01-0B','InChI=1S/C12H11O2P/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H,13,14)','InChIKey=BEQVQKJCLJBTKZ-UHFFFAOYSA-N','O=P(O)(c1ccccc1)c1ccccc1',NULL),
	(13052,0,0,'5433-27-2','Consistent with Molecular Formula','C12H12N4O4S',308.3112,NULL,'C42853D398527E82-FICuS-01-45','C42853D398527E82-FICTS-01-24','C42853D398527E82-uuuuu-01-F4','InChI=1S/C12H12N4O4S/c1-8(17)16-9-2-4-10(5-3-9)21(18,19)20-12-11(13)14-6-7-15-12/h2-7H,1H3,(H2,13,14)(H,16,17)','InChIKey=NRSLNENVHRYUQL-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Oc2nccnc2N)cc1',NULL),
	(13053,0,0,'5431-36-7','Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'4F46E5E32B950B52-FICuS-01-58','4F46E5E32B950B52-FICTS-01-37','4F46E5E32B950B52-uuuuu-01-07','InChI=1S/C14H14N4O4/c19-17(20)13-5-1-11(2-6-13)15-9-10-16-12-3-7-14(8-4-12)18(21)22/h1-8,15-16H,9-10H2','InChIKey=HTOLGGNSOCNPBR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCCNc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(13054,0,0,'5431-37-8','Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'46A75E761FC891E3-FICuS-01-64','46A75E761FC891E3-FICTS-01-43','46A75E761FC891E3-uuuuu-01-13','InChI=1S/C14H14N4O4/c19-17(20)13-7-3-1-5-11(13)15-9-10-16-12-6-2-4-8-14(12)18(21)22/h1-8,15-16H,9-10H2','InChIKey=KHMCOMFGTSIZPT-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1NCCNc1ccccc1[N+](=O)[O-]',NULL),
	(13055,0,1,'3335-90-8','Consistent with Molecular Formula','C15H10ClNO',255.7031,NULL,'7230AE94B5868446-FICuS-01-41','7230AE94B5868446-FICTS-01-20','7230AE94B5868446-uuuuu-01-F0','InChI=1S/C15H10ClNO/c16-11-7-5-10(6-8-11)9-13-12-3-1-2-4-14(12)17-15(13)18/h1-9H,(H,17,18)','InChIKey=CIXKMQYKNWKSNZ-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=C/c1ccc(Cl)cc1','1'),
	(13056,0,0,'5431-39-0','Consistent with Molecular Formula','C15H10Cl2N2',289.1634,NULL,'28C3815D5A4FB730-FICuS-01-55','28C3815D5A4FB730-FICTS-01-34','28C3815D5A4FB730-uuuuu-01-04','InChI=1S/C15H10Cl2N2/c16-10-1-4-12(5-2-10)19-14-7-8-18-15-9-11(17)3-6-13(14)15/h1-9H,(H,18,19)','InChIKey=INDMTPBIQLWRLM-UHFFFAOYSA-N','Clc1ccc(Nc2ccnc3cc(Cl)ccc23)cc1',NULL),
	(13057,0,1,'5443-02-7','Consistent with Molecular Formula','C15H12ClNO2',273.7183,NULL,'26F9E539C5FA8D7B-FICuS-01-88','26F9E539C5FA8D7B-FICTS-01-67','26F9E539C5FA8D7B-uuuuu-01-37','InChI=1S/C15H12ClNO2/c16-12-7-5-10(6-8-12)13(15(18)19)9-11-3-1-2-4-14(11)17/h1-9H,17H2,(H,18,19)','InChIKey=NVUPTMBFVVWOLS-UHFFFAOYSA-N','Nc1ccccc1/C=C(\\C(=O)O)c1ccc(Cl)cc1','1'),
	(13058,0,0,'5431-40-3','Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'CF1B1A10097CFEDB-FICuS-01-8A','CF1B1A10097CFEDB-FICTS-01-69','CF1B1A10097CFEDB-uuuuu-01-39','InChI=1S/C15H21NO2/c1-2-3-5-10-15(18)16-12-11-14(17)13-8-6-4-7-9-13/h4,6-9H,2-3,5,10-12H2,1H3,(H,16,18)','InChIKey=GZEQZUOTRNNIRY-UHFFFAOYSA-N','CCCCCC(=O)NCCC(=O)c1ccccc1',NULL),
	(13059,1,0,'5431-41-4','Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'C3A4425A0E5BF428-FICuS-01-5E','C3A4425A0E5BF428-FICTS-01-3D','C3A4425A0E5BF428-uuuuu-01-0D','InChI=1S/C15H21NO3/c1-2-3-9-14(18)15(19)16-11-10-13(17)12-7-5-4-6-8-12/h4-8,14,18H,2-3,9-11H2,1H3,(H,16,19)','InChIKey=WKZMFSUVSLADFW-UHFFFAOYSA-N','CCCCC(O)C(=O)NCCC(=O)c1ccccc1','1'),
	(13060,1,0,'5431-51-6','Consistent with Molecular Formula','C16H21Cl2N3O',342.2674,NULL,'80131B02018A2722-FICuS-01-0F','80131B02018A2722-FICTS-01-EE','80131B02018A2722-uuuuu-01-BE','InChI=1S/C16H21Cl2N3O/c1-3-21(4-2)10-11(22)9-20-14-7-8-19-16-13(18)6-5-12(17)15(14)16/h5-8,11,22H,3-4,9-10H2,1-2H3,(H,19,20)','InChIKey=BZWHSBUIROLLNN-UHFFFAOYSA-N','CCN(CC)CC(O)CNc1ccnc2c(Cl)ccc(Cl)c12','1'),
	(13061,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H24N4 in C16H23ClN4','C16H24?ClN4',307.8454,NULL,'48CF637946CAF3EE-FICuS-01-86','48CF637946CAF3EE-FICTS-01-65','48CF637946CAF3EE-uuuuu-01-35','InChI=1S/C16H24N4.Cl/c1-4-20(5-2)12-8-11-17-16-13(3)18-14-9-6-7-10-15(14)19-16;/h6-7,9-10H,4-5,8,11-12H2,1-3H3,(H,17,19);','InChIKey=SQTWOMIRPYYKJR-UHFFFAOYSA-N','*Cl.CCN(CC)CCCNc1nc2ccccc2nc1C',NULL),
	(13062,1,0,'5431-52-7','Consistent with Molecular Formula','C16H24ClN3O',309.8381,NULL,'F0DC96D7BB59D510-FICuS-01-7A','F0DC96D7BB59D510-FICTS-01-59','F020313284D40C5E-uuuuu-01-E8','InChI=1S/C16H23N3O.ClH/c1-11(2)18-10-12(3)19-15-9-14(20-4)8-13-6-5-7-17-16(13)15;/h5-9,11-12,18-19H,10H2,1-4H3;1H','InChIKey=YBYYGELQQOZDLW-UHFFFAOYSA-N','COc1cc(NC(C)CNC(C)C)c2ncccc2c1.Cl','1'),
	(13063,0,0,'5431-53-8','Consistent with Molecular Formula','C16H23N3S',289.4378,NULL,'CBEF11595981E099-FICuS-01-65','CBEF11595981E099-FICTS-01-44','CBEF11595981E099-uuuuu-01-14','InChI=1S/C16H23N3S/c1-4-19(5-2)12-11-17-14-8-6-7-13-15(20-3)9-10-18-16(13)14/h6-10,17H,4-5,11-12H2,1-3H3','InChIKey=PXZJKGBRFSFURW-UHFFFAOYSA-N','CCN(CC)CCNc1cccc2c(SC)ccnc12',NULL),
	(13064,0,0,'5450-24-8','Consistent with Molecular Formula','C16H24O',232.365,NULL,'224273A64D813213-FICuS-01-1C','224273A64D813213-FICTS-01-FB','224273A64D813213-uuuuu-01-CB','InChI=1S/C16H24O/c1-16(2,3)13-9-10-15(17)14(11-13)12-7-5-4-6-8-12/h9-12,17H,4-8H2,1-3H3','InChIKey=PDFWQXMLRLJXAQ-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(C2CCCCC2)c1',NULL),
	(13065,0,0,'5443-03-8','Consistent with Molecular Formula','C17H14ClNO2S',331.8161,NULL,'14C8E4DC599F544F-FICuS-01-77','14C8E4DC599F544F-FICTS-01-56','1434433966128D01-uuuuu-01-C1','InChI=1S/C17H13NO2S.ClH/c19-17(20)11-21-16-10-15(12-6-2-1-3-7-12)18-14-9-5-4-8-13(14)16;/h1-10H,11H2,(H,19,20);1H','InChIKey=NANAYWLIAWAKPE-UHFFFAOYSA-N','Cl.O=C(O)CSc1cc(-c2ccccc2)nc2ccccc12',NULL),
	(13066,0,0,'5433-26-1','Consistent with Molecular Formula','C17H27?ClN3O6PS',467.9036,NULL,'059DC82B528E8F69-FICuS-01-69','059DC82B528E8F69-FICTS-01-48','059DC82B528E8F69-uuuuu-01-18','InChI=1S/C17H24ClN3O2S.H3O4P/c1-3-21(4-2)10-12-24(22,23)11-9-20-16-7-8-19-17-13-14(18)5-6-15(16)17;1-5(2,3)4/h5-8,13H,3-4,9-12H2,1-2H3,(H,19,20);(H3,1,2,3,4)','InChIKey=OQZITYULJYTUDF-UHFFFAOYSA-N','*.CCN(CC)CCS(=O)(=O)CCNc1ccnc2cc(Cl)ccc12.O=P(O)(O)O',NULL),
	(13067,0,0,'5431-54-9','Consistent with Molecular Formula','C17H26ClN3O',323.8649,NULL,'A0A9227B52313A1E-FICuS-01-44','A0A9227B52313A1E-FICTS-01-23','A055859E6DBCE350-uuuuu-01-18','InChI=1S/C17H25N3O.ClH/c1-5-20(6-2)11-10-18-15-12-16(21-4)13(3)14-8-7-9-19-17(14)15;/h7-9,12,18H,5-6,10-11H2,1-4H3;1H','InChIKey=NTQZHKIFZFSPOF-UHFFFAOYSA-N','CCN(CC)CCNc1cc(OC)c(C)c2cccnc12.Cl',NULL),
	(13068,1,0,'6338-99-4','Consistent with Molecular Formula','C17H26ClN3O',323.8649,NULL,'D26D6A0DDD4845AD-FICuS-01-84','D26D6A0DDD4845AD-FICTS-01-63','D291CDE8E2C59CE3-uuuuu-01-3D','InChI=1S/C17H25N3O.ClH/c1-5-14(20-12(2)3)11-19-16-10-15(21-4)9-13-7-6-8-18-17(13)16;/h6-10,12,14,19-20H,5,11H2,1-4H3;1H','InChIKey=LSIIKPAFSKKXOF-UHFFFAOYSA-N','CCC(CNc1cc(OC)cc2cccnc12)NC(C)C.Cl','1'),
	(13069,1,0,'5431-55-0','Consistent with Molecular Formula','C17H27Cl2NO',332.3124,NULL,'8E89EE026B14FE60-FICuS-01-6F','8E89EE026B14FE60-FICTS-01-4E','8E89EE026B14FE60-uuuuu-01-1E','InChI=1S/C17H27Cl2NO/c1-4-6-8-20(9-7-5-2)12-17(21)14-11-16(19)15(18)10-13(14)3/h10-11,17,21H,4-9,12H2,1-3H3','InChIKey=MUIYBHKUNWBBCC-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(Cl)c(Cl)cc1C','1'),
	(13070,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C16H29?3ClN',270.8648,NULL,'FD61E866F2F8F0FA-FICuS-01-94','FD61E866F2F8F0FA-FICTS-01-73','FD61E866F2F8F0FA-uuuuu-01-43','InChI=1S/C9H20N.C6H6.CH3.Cl/c1-4-6-8-10(3)9-7-5-2;1-2-4-6-5-3-1;;/h3-9H2,1-2H3;1-6H;1H3;','InChIKey=DWDOSWVIIWAMHU-UHFFFAOYSA-N','*C.*CN(CCCC)CCCC.*Cl.c1ccccc1',NULL),
	(13071,0,0,'5431-56-1','Consistent with Molecular Formula','C18H18ClNOS',331.8593,NULL,'2EAB4B55E5E584E4-FICuS-01-7A','2EAB4B55E5E584E4-FICTS-01-59','2E57ECB0DA685DAA-uuuuu-01-41','InChI=1S/C18H17NOS.ClH/c1-12-4-7-15(8-5-12)21-18-10-13(2)19-17-9-6-14(20-3)11-16(17)18;/h4-11H,1-3H3;1H','InChIKey=VQEIKFLMTDCHQB-UHFFFAOYSA-N','COc1ccc2nc(C)cc(Sc3ccc(C)cc3)c2c1.Cl',NULL),
	(13072,1,0,'5443-04-9','Consistent with Molecular Formula','C18H26ClN3',319.8765,NULL,'62F9588DF48303F7-FICuS-01-5C','62F9588DF48303F7-FICTS-01-3B','62F9588DF48303F7-uuuuu-01-0B','InChI=1S/C18H26ClN3/c1-4-22(5-2)12-6-7-14(3)20-18-11-9-15-8-10-16(19)13-17(15)21-18/h8-11,13-14H,4-7,12H2,1-3H3,(H,20,21)','InChIKey=OSABEOFBNZMBDI-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccc2ccc(Cl)cc2n1','1'),
	(13073,1,0,'49723-46-8','Consistent with Molecular Formula','C18H29?ClN3O4P',417.8716,NULL,'C598B723C270180D-FICuS-01-47','C598B723C270180D-FICTS-01-26','C598B723C270180D-uuuuu-01-F6','InChI=1S/C18H26ClN3.H3O4P/c1-4-22(5-2)13-7-8-14(3)21-17-11-12-20-18-15(17)9-6-10-16(18)19;1-5(2,3)4/h6,9-12,14H,4-5,7-8,13H2,1-3H3,(H,20,21);(H3,1,2,3,4)','InChIKey=NMISAOGOBKABKE-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1ccnc2c(Cl)cccc12.O=P(O)(O)O','1'),
	(13074,1,0,'5431-57-2','Consistent with Molecular Formula','C18H29?ClN3O4P',417.8716,NULL,'EE9E19B46C9CC4EA-FICuS-01-A1','EE9E19B46C9CC4EA-FICTS-01-80','EE9E19B46C9CC4EA-uuuuu-01-50','InChI=1S/C18H26ClN3.H3O4P/c1-4-22(5-2)13-7-8-14(3)21-18-16-9-6-10-17(19)15(16)11-12-20-18;1-5(2,3)4/h6,9-12,14H,4-5,7-8,13H2,1-3H3,(H,20,21);(H3,1,2,3,4)','InChIKey=WDWDFLUNKCCKSR-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1nccc2c(Cl)cccc12.O=P(O)(O)O','1'),
	(13075,1,0,'5432-15-5','Consistent with Molecular Formula','C18H29?ClN3O4P',417.8716,NULL,'1C8E327F87FD8C96-FICuS-01-7D','1C8E327F87FD8C96-FICTS-01-5C','1C8E327F87FD8C96-uuuuu-01-2C','InChI=1S/C18H26ClN3.H3O4P/c1-4-22(5-2)13-7-8-14(3)21-18-17-15(11-12-20-18)9-6-10-16(17)19;1-5(2,3)4/h6,9-12,14H,4-5,7-8,13H2,1-3H3,(H,20,21);(H3,1,2,3,4)','InChIKey=YUKFDIWICUDBCZ-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1nccc2cccc(Cl)c12.O=P(O)(O)O','1'),
	(13076,1,0,'442-96-6','Consistent with Molecular Formula','C18H26FN3',303.4219,'Fluoroquine','7B59BDB893B9B6F5-FICuS-01-88','7B59BDB893B9B6F5-FICTS-01-67','7B59BDB893B9B6F5-uuuuu-01-37','InChI=1S/C18H26FN3/c1-4-22(5-2)12-6-7-14(3)21-17-10-11-20-18-13-15(19)8-9-16(17)18/h8-11,13-14H,4-7,12H2,1-3H3,(H,20,21)','InChIKey=OTKWDNCXANVGKB-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(F)ccc12','1'),
	(13077,0,0,'5431-58-3','Consistent with Molecular Formula','C18H28ClNOS',341.9383,NULL,'9173F42037DA8006-FICuS-01-34','9173F42037DA8006-FICTS-01-13','9173F42037DA8006-uuuuu-01-E3','InChI=1S/C18H28ClNOS/c1-3-5-7-13-20(14-8-6-4-2)18(21)15-22-17-11-9-16(19)10-12-17/h9-12H,3-8,13-15H2,1-2H3','InChIKey=JBUDLKCTFRKOCP-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)CSc1ccc(Cl)cc1',NULL),
	(13078,0,0,NULL,'Consistent with Molecular Formula','C18H31N',261.4496,NULL,'DFFECDE05FFB7CF2-FICuS-01-CD','DFFECDE05FFB7CF2-FICTS-01-AC','DFFECDE05FFB7CF2-uuuuu-01-7C','InChI=1S/C18H31N/c1-6-8-10-19(11-9-7-2)14-18-13-16(4)15(3)12-17(18)5/h12-13H,6-11,14H2,1-5H3','InChIKey=UPXQZNLJYGISAT-UHFFFAOYSA-N','CCCCN(CCCC)Cc1cc(C)c(C)cc1C',NULL),
	(13079,0,0,'5431-59-4','Consistent with Molecular Formula','C19H28ClN3O',349.9027,NULL,'926C098DABEBAA2B-FICuS-01-90','926C098DABEBAA2B-FICTS-01-6F','9290AE6894667365-uuuuu-01-EC','InChI=1S/C19H27N3O.ClH/c1-22(2)12-6-11-20-19-15-7-4-5-8-17(15)21-18-10-9-14(23-3)13-16(18)19;/h9-10,13H,4-8,11-12H2,1-3H3,(H,20,21);1H','InChIKey=MNXIETTXPWTUPP-UHFFFAOYSA-N','COc1ccc2nc3c(c(NCCCN(C)C)c2c1)CCCC3.Cl',NULL),
	(13080,0,0,'5431-60-7','Consistent with Molecular Formula','C19H29BrIN3',506.2667,NULL,'3AD1A5E551D5077A-FICuS-01-5E','3AD1A5E551D5077A-FICTS-01-3D','20895007FFA298CA-uuuuu-01-09','InChI=1S/C19H28BrN3.HI/c1-3-23(4-2)13-8-6-5-7-12-21-18-11-9-10-16-14-17(20)15-22-19(16)18;/h9-11,14-15,21H,3-8,12-13H2,1-2H3;1H','InChIKey=WLDBNTVLKLISKS-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1cccc2cc(Br)cnc12.I',NULL),
	(13081,1,0,'5462-73-7','Consistent with Molecular Formula','C19H31Cl2NO',360.366,NULL,'F749F2B944C8BC6B-FICuS-01-84','F749F2B944C8BC6B-FICTS-01-63','F749F2B944C8BC6B-uuuuu-01-33','InChI=1S/C19H31Cl2NO/c1-4-6-8-10-22(11-9-7-5-2)14-19(23)16-13-18(21)17(20)12-15(16)3/h12-13,19,23H,4-11,14H2,1-3H3','InChIKey=XAOUNCPWJADRER-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1cc(Cl)c(Cl)cc1C','1'),
	(13082,0,0,'5392-32-5','Consistent with Molecular Formula','C20H18N4S2',378.509,NULL,'A14F9B9FBA96AFC6-FICuS-01-9F','A14F9B9FBA96AFC6-FICTS-01-7E','A14F9B9FBA96AFC6-uuuuu-01-4E','InChI=1S/C20H18N4S2/c1-23-17(15-5-3-11-21-13-15)7-9-19(23)25-26-20-10-8-18(24(20)2)16-6-4-12-22-14-16/h3-14H,1-2H3','InChIKey=VJDGONRHHHOESK-UHFFFAOYSA-N','Cn1c(SSc2ccc(-c3cccnc3)n2C)ccc1-c1cccnc1',NULL),
	(13083,0,0,'5443-06-1','Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'57669BCC7D79EBBC-FICuS-01-97','57669BCC7D79EBBC-FICTS-01-76','57669BCC7D79EBBC-uuuuu-01-46','InChI=1S/C20H22N2O2/c23-19(17-7-3-1-4-8-17)15-21-11-13-22(14-12-21)16-20(24)18-9-5-2-6-10-18/h1-10H,11-16H2','InChIKey=JYZWZUZEXDJDHQ-UHFFFAOYSA-N','O=C(CN1CCN(CC(=O)c2ccccc2)CC1)c1ccccc1',NULL),
	(13084,1,0,'5431-62-9','Consistent with Molecular Formula','C20H29N3O',327.4686,'2-N-Cyclohexyl-1-N-(6-methoxyquinolin-8-yl)butane-1,2- diamine','F16E4C5DE0B7D6F0-FICuS-01-87','F16E4C5DE0B7D6F0-FICTS-01-66','F16E4C5DE0B7D6F0-uuuuu-01-36','InChI=1S/C20H29N3O/c1-3-16(23-17-9-5-4-6-10-17)14-22-19-13-18(24-2)12-15-8-7-11-21-20(15)19/h7-8,11-13,16-17,22-23H,3-6,9-10,14H2,1-2H3','InChIKey=BQBNRUUEFJVRMO-UHFFFAOYSA-N','CCC(CNc1cc(OC)cc2cccnc12)NC1CCCCC1','1'),
	(13085,0,0,'5431-63-0','Consistent with Molecular Formula','C20H30IN3O',455.381,NULL,'A5D61EA12CF889E9-FICuS-01-81','A5D61EA12CF889E9-FICTS-01-60','BF8EEB43828F1659-uuuuu-01-26','InChI=1S/C20H29N3O.HI/c1-4-23(5-2)16-6-15-21-17-7-9-18(10-8-17)22-19-11-13-20(24-3)14-12-19;/h7-14,21-22H,4-6,15-16H2,1-3H3;1H','InChIKey=ZJULHWVJNMYEQJ-UHFFFAOYSA-N','CCN(CC)CCCNc1ccc(Nc2ccc(OC)cc2)cc1.I',NULL),
	(13086,0,0,'5431-64-1','Consistent with Molecular Formula','C20H31N3O2',345.4838,NULL,'14D6277EF72D87D3-FICuS-01-64','14D6277EF72D87D3-FICTS-01-43','14D6277EF72D87D3-uuuuu-01-13','InChI=1S/C20H31N3O2/c1-4-23(5-2)12-8-14-25-13-7-11-21-19-16-18(24-3)15-17-9-6-10-22-20(17)19/h6,9-10,15-16,21H,4-5,7-8,11-14H2,1-3H3','InChIKey=KRXVITOUUBOWOP-UHFFFAOYSA-N','CCN(CC)CCCOCCCNc1cc(OC)cc2cccnc12',NULL),
	(13087,0,0,'6339-00-0','Consistent with Molecular Formula','C20H33ClN4O',380.9599,NULL,'A012898250BC62EB-FICuS-01-4F','A012898250BC62EB-FICTS-01-2E','A0EE2E676F31BBA5-uuuuu-01-2F','InChI=1S/C20H32N4O.ClH/c1-4-24(5-2)14-8-11-21-10-7-13-22-19-16-18(25-3)15-17-9-6-12-23-20(17)19;/h6,9,12,15-16,21-22H,4-5,7-8,10-11,13-14H2,1-3H3;1H','InChIKey=YKQCETYHJFWMOO-UHFFFAOYSA-N','CCN(CC)CCCNCCCNc1cc(OC)cc2cccnc12.Cl',NULL),
	(13088,2,0,'5431-65-2','Consistent with Molecular Formula','C21H20Cl4N2O',458.2138,NULL,'FB8E53A698ED060A-FICuS-01-7C','FB8E53A698ED060A-FICTS-01-5B','FB72F443A760DF44-uuuuu-01-18','InChI=1S/C21H19Cl3N2O.ClH/c22-13-6-4-12(5-7-13)19-11-16(21(27)18-3-1-2-8-25-18)15-9-14(23)10-17(24)20(15)26-19;/h4-7,9-11,18,21,25,27H,1-3,8H2;1H','InChIKey=HVGCFGHDCFRXOK-UHFFFAOYSA-N','Cl.OC(c1cc(-c2ccc(Cl)cc2)nc2c(Cl)cc(Cl)cc12)C1CCCCN1','1'),
	(13089,0,0,'5431-66-3','Consistent with Molecular Formula','C21H19NO4',349.3854,NULL,'85A2BA9A9AC846A3-FICuS-01-77','85A2BA9A9AC846A3-FICTS-01-56','85A2BA9A9AC846A3-uuuuu-01-26','InChI=1S/C21H19NO4/c1-3-25-20(23)15-11-8-12-17-19(15)18(14-9-6-5-7-10-14)16(13-22-17)21(24)26-4-2/h5-13H,3-4H2,1-2H3','InChIKey=YSKLYUKVVRZGJF-UHFFFAOYSA-N','CCOC(=O)c1cnc2cccc(C(=O)OCC)c2c1-c1ccccc1',NULL),
	(13090,0,0,'5431-67-4','Consistent with Molecular Formula','C21H33Cl2N3O',414.4172,NULL,'AF783564AA18C7DE-FICuS-01-7D','AF783564AA18C7DE-FICTS-01-5C','AF84928195951E90-uuuuu-01-F8','InChI=1S/C21H32ClN3O.ClH/c1-15(2)13-25(14-16(3)4)11-7-10-23-18-12-19(26-5)20(22)17-8-6-9-24-21(17)18;/h6,8-9,12,15-16,23H,7,10-11,13-14H2,1-5H3;1H','InChIKey=IVORRTMTXAETER-UHFFFAOYSA-N','COc1cc(NCCCN(CC(C)C)CC(C)C)c2ncccc2c1Cl.Cl',NULL),
	(13091,1,0,'5431-68-5','Consistent with Molecular Formula','C21H34ClN3O2',395.9715,NULL,'8C64572A42EAB453-FICuS-01-55','8C64572A42EAB453-FICTS-01-34','8C98F0CF7D676D1D-uuuuu-01-38','InChI=1S/C21H33N3O2.ClH/c1-15(2)12-24(13-16(3)4)14-18(25)11-23-20-10-19(26-5)9-17-7-6-8-22-21(17)20;/h6-10,15-16,18,23,25H,11-14H2,1-5H3;1H','InChIKey=IXOUFVXPLNHPOQ-UHFFFAOYSA-N','COc1cc(NCC(O)CN(CC(C)C)CC(C)C)c2ncccc2c1.Cl','1'),
	(13092,0,0,'5462-74-8','Consistent with Molecular Formula','C22H39ClN2O',383.0159,NULL,'81D1A36AF290DB8F-FICuS-01-75','81D1A36AF290DB8F-FICTS-01-54','812D048FCD1D02C1-uuuuu-01-09','InChI=1S/C22H38N2O.ClH/c1-4-7-8-9-10-11-12-13-14-15-22(25)23-20-16-18-21(19-17-20)24(5-2)6-3;/h16-19H,4-15H2,1-3H3,(H,23,25);1H','InChIKey=PWFFWEPNTAUXKP-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1ccc(N(CC)CC)cc1.Cl',NULL),
	(13093,0,1,'5431-69-6','Consistent with Molecular Formula','C23H26N2',330.4718,NULL,'FE930573D58A9649-FICuS-01-5B','FE930573D58A9649-FICTS-01-3A','FE930573D58A9649-uuuuu-01-0A','InChI=1S/C23H26N2/c1-5-25(6-2)21-12-9-19(10-13-21)8-11-20-16-18(4)22-15-17(3)7-14-23(22)24-20/h7-16H,5-6H2,1-4H3','InChIKey=GLWRYJUYFWCCNB-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/c2cc(C)c3cc(C)ccc3n2)cc1','1'),
	(13094,1,0,'5431-70-9','Consistent with Molecular Formula','C23H28ClN3O',397.9467,NULL,'2356188FC6A3743B-FICuS-01-4B','2356188FC6A3743B-FICTS-01-2A','2356188FC6A3743B-uuuuu-01-FA','InChI=1S/C23H28ClN3O/c1-3-27(4-2)14-12-18(17-5-8-20(28)9-6-17)16-26-22-11-13-25-23-15-19(24)7-10-21(22)23/h5-11,13,15,18,28H,3-4,12,14,16H2,1-2H3,(H,25,26)','InChIKey=HBKQCUYPHQEPGT-UHFFFAOYSA-N','CCN(CC)CCC(CNc1ccnc2cc(Cl)ccc12)c1ccc(O)cc1','1'),
	(13095,1,0,'5463-47-8','Consistent with Molecular Formula','C23H38?N3O5P',467.5441,NULL,'4CE58B9992BD4E04-FICuS-01-72','4CE58B9992BD4E04-FICTS-01-51','4CE58B9992BD4E04-uuuuu-01-21','InChI=1S/C23H35N3O.H3O4P/c1-5-26(6-2)15-9-10-17(3)24-23-19-11-7-8-12-21(19)25-22-14-13-18(27-4)16-20(22)23;1-5(2,3)4/h13-14,16-17H,5-12,15H2,1-4H3,(H,24,25);(H3,1,2,3,4)','InChIKey=NOGDYZYTCNAGSO-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1c2c(nc3ccc(OC)cc13)CCCC2.O=P(O)(O)O','1'),
	(13096,0,0,'5431-71-0','Consistent with Molecular Formula','C23H29N3S',379.5622,NULL,'B50C003F6417C17A-FICuS-01-48','B50C003F6417C17A-FICTS-01-27','B50C003F6417C17A-uuuuu-01-F7','InChI=1S/C23H29N3S/c1-3-26(4-2)17-9-15-24-21-13-8-12-20-22(14-16-25-23(20)21)27-18-19-10-6-5-7-11-19/h5-8,10-14,16,24H,3-4,9,15,17-18H2,1-2H3','InChIKey=HRNGEYSSMHIOAU-UHFFFAOYSA-N','CCN(CC)CCCNc1cccc2c(SCc3ccccc3)ccnc12',NULL),
	(13097,0,1,'5431-72-1','Consistent with Molecular Formula','C24H26ClN3O2',423.9413,NULL,'EF93A5673CEC5891-FICuS-01-76','EF93A5673CEC5891-FICTS-01-55','EF6F0282036181DF-uuuuu-01-06','InChI=1S/C24H25N3O2.ClH/c1-4-13-27(14-5-1)15-12-22-21(25-19-6-2-3-7-20(19)26-22)10-8-18-9-11-23-24(16-18)29-17-28-23;/h2-3,6-11,16H,1,4-5,12-15,17H2;1H','InChIKey=ZSVAOERYHKIDMH-UHFFFAOYSA-N','C(=C/c1nc2ccccc2nc1CCN1CCCCC1)\\c1ccc2c(c1)OCO2.Cl','1'),
	(13098,1,0,'5431-73-2','Consistent with Molecular Formula','C24H28Cl3N3',464.8643,NULL,'A5DF67C77AD32591-FICuS-01-6E','A5DF67C77AD32591-FICTS-01-4D','A5DF67C77AD32591-uuuuu-01-1D','InChI=1S/C24H28Cl3N3/c1-4-30(5-2)11-10-18(17-6-9-21(26)22(27)12-17)15-29-24-16(3)14-28-23-13-19(25)7-8-20(23)24/h6-9,12-14,18H,4-5,10-11,15H2,1-3H3,(H,28,29)','InChIKey=HMWGASGKQAVXQS-UHFFFAOYSA-N','CCN(CC)CCC(CNc1c(C)cnc2cc(Cl)ccc12)c1ccc(Cl)c(Cl)c1','1'),
	(13099,1,0,'5431-74-3','Consistent with Molecular Formula','C24H31BrClNO',464.872,NULL,'92451B4751BE8727-FICuS-01-3E','92451B4751BE8727-FICTS-01-1D','92B9BCA26E335E69-uuuuu-01-1E','InChI=1S/C24H30BrNO.ClH/c1-3-5-13-26(14-6-4-2)17-24(27)23-15-18-9-7-8-10-20(18)22-16-19(25)11-12-21(22)23;/h7-12,15-16,24,27H,3-6,13-14,17H2,1-2H3;1H','InChIKey=WJZFANXGBKZNSH-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc2ccccc2c2cc(Br)ccc12.Cl','1'),
	(13100,1,0,'5431-75-4','Consistent with Molecular Formula','C24H31ClN2O2S',447.0341,NULL,'05E9F7981FE4312B-FICuS-01-60','05E9F7981FE4312B-FICTS-01-3F','0515507D2069E865-uuuuu-01-DA','InChI=1S/C24H30N2O2S.ClH/c1-4-26(5-2)13-14-29-17-24(27)21-16-23(18-9-7-6-8-10-18)25-22-12-11-19(28-3)15-20(21)22;/h6-12,15-16,24,27H,4-5,13-14,17H2,1-3H3;1H','InChIKey=GQEIJAAGUUXVBO-UHFFFAOYSA-N','CCN(CC)CCSCC(O)c1cc(-c2ccccc2)nc2ccc(OC)cc12.Cl','1'),
	(13101,1,0,'5431-76-5','Consistent with Molecular Formula','C24H32Cl2N4O',463.449,NULL,'56C7649E83625627-FICuS-01-3B','56C7649E83625627-FICTS-01-1A','563BC37BBCEF8F69-uuuuu-01-42','InChI=1S/C24H31ClN4O.ClH/c1-5-29(6-2)15-7-8-17(3)26-24-21-14-11-19(25)16-22(21)27-23(28-24)18-9-12-20(30-4)13-10-18;/h9-14,16-17H,5-8,15H2,1-4H3,(H,26,27,28);1H','InChIKey=YTQBUUFNUZWLKD-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1nc(-c2ccc(OC)cc2)nc2cc(Cl)ccc12.Cl','1'),
	(13102,4,0,NULL,'Consistent with Molecular Formula','C48H82N2O6',783.1856,NULL,'F361BB110BD7BA60-FICuS-01-63','F361BB110BD7BA60-FICTS-01-42','50A566BD2BE75277-uuuuu-01-08','InChI=1S/2C24H41NO3/c1-2-3-4-5-8-14-19-23(26)22(25-21-16-11-10-12-17-21)18-13-7-6-9-15-20-24(27)28;1-2-3-4-5-7-13-18-22(25-21-16-11-10-12-17-21)23(26)19-14-8-6-9-15-20-24(27)28/h2*10-12,16-17,22-23,25-26H,2-9,13-15,18-20H2,1H3,(H,27,28)','InChIKey=JMBJTKFAKVWXRS-UHFFFAOYSA-N','CCCCCCCCC(Nc1ccccc1)C(O)CCCCCCCC(=O)O.CCCCCCCCC(O)C(CCCCCCCC(=O)O)Nc1ccccc1','1'),
	(13103,2,0,NULL,'Consistent with Molecular Formula','C25H24Cl2N2O',439.3834,NULL,'E858914169787C51-FICuS-01-3E','E858914169787C51-FICTS-01-1D','E8A436A456F5A51F-uuuuu-01-19','InChI=1S/C25H23ClN2O.ClH/c26-18-11-8-17(9-12-18)23-15-21(25(29)22-7-3-4-14-27-22)20-13-10-16-5-1-2-6-19(16)24(20)28-23;/h1-2,5-6,8-13,15,22,25,27,29H,3-4,7,14H2;1H','InChIKey=KINGWPYQPCBCLX-UHFFFAOYSA-N','Cl.OC(c1cc(-c2ccc(Cl)cc2)nc2c1ccc1ccccc12)C1CCCCN1','1'),
	(13104,1,0,'5431-77-6','Consistent with Molecular Formula','C25H33ClN2O2',429.0009,NULL,'D876B3C7E5B05219-FICuS-01-5C','D876B3C7E5B05219-FICTS-01-3B','D88A1422DA3D8B57-uuuuu-01-16','InChI=1S/C25H32N2O2.ClH/c1-2-3-10-15-26-16-18-27(19-17-26)23(25(29)22-13-8-5-9-14-22)20-24(28)21-11-6-4-7-12-21;/h4-9,11-14,23H,2-3,10,15-20H2,1H3;1H','InChIKey=NILULWWURHDPCW-UHFFFAOYSA-N','CCCCCN1CCN(C(CC(=O)c2ccccc2)C(=O)c2ccccc2)CC1.Cl','1'),
	(13105,1,0,'5431-78-7','Consistent with Molecular Formula','C25H44Cl3NO',480.9877,NULL,'D85263714FAA3659-FICuS-01-4E','D85263714FAA3659-FICTS-01-2D','D8AEC4947027EF17-uuuuu-01-1F','InChI=1S/C25H43Cl2NO.ClH/c1-4-6-8-10-12-14-16-28(17-15-13-11-9-7-5-2)20-25(29)22-19-24(27)23(26)18-21(22)3;/h18-19,25,29H,4-17,20H2,1-3H3;1H','InChIKey=BMRYRHZZGJDGBM-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1cc(Cl)c(Cl)cc1C.Cl','1'),
	(13106,0,0,'5431-79-8','Consistent with Molecular Formula','C26H32N4O2',432.5644,NULL,'F498A89AB536E44E-FICuS-01-77','F498A89AB536E44E-FICTS-01-56','F498A89AB536E44E-uuuuu-01-26','InChI=1S/C26H32N4O2/c1-5-29(6-2)21-13-9-19(10-14-21)27-23-17-26(32)24(18-25(23)31)28-20-11-15-22(16-12-20)30(7-3)8-4/h9-18,27-28H,5-8H2,1-4H3','InChIKey=TYOBLOXDFRGHSU-UHFFFAOYSA-N','CCN(CC)c1ccc(NC2=CC(=O)C(Nc3ccc(N(CC)CC)cc3)=CC2=O)cc1',NULL),
	(13107,1,0,'5455-93-6','Consistent with Molecular Formula','C26H34Cl2N2O',461.4734,NULL,'8D2502C29FD4ECDE-FICuS-01-89','8D2502C29FD4ECDE-FICTS-01-68','8DD9A527A0593590-uuuuu-01-FE','InChI=1S/C26H33ClN2O.ClH/c1-4-6-15-29(16-7-5-2)18-25(30)23-17-24(20-11-13-21(27)14-12-20)28-26-19(3)9-8-10-22(23)26;/h8-14,17,25,30H,4-7,15-16,18H2,1-3H3;1H','InChIKey=JRFYWCUHWPDHAC-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2c(C)cccc12.Cl','1'),
	(13108,2,0,'49736-43-8','Consistent with Molecular Formula','C49H50ClN3O7',828.4029,NULL,'6B520E8B9902FF0B-FICuS-01-67','6B520E8B9902FF0B-FICTS-01-46','2569F690A8FC91CE-uuuuu-01-25','InChI=1S/C26H34ClN3O.C23H16O6/c1-4-30(5-2)16-8-9-19(3)28-18-26(31)23-17-25(20-12-14-21(27)15-13-20)29-24-11-7-6-10-22(23)24;24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29/h6-7,10-15,17,19,26,28,31H,4-5,8-9,16,18H','InChIKey=OFZWMHBOIMWLFB-UHFFFAOYSA-N','CCN(CC)CCCC(C)NCC(O)c1cc(-c2ccc(Cl)cc2)nc2ccccc12.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(13109,1,0,'5431-80-1','Consistent with Molecular Formula','C26H39Cl2NO',452.5062,NULL,'F1CBFC13199DCB9A-FICuS-01-96','F1CBFC13199DCB9A-FICTS-01-75','F1375BF6261012D4-uuuuu-01-EE','InChI=1S/C26H38ClNO.ClH/c1-3-5-9-15-28(16-10-6-4-2)19-26(29)25-17-20-11-7-8-12-22(20)23-14-13-21(27)18-24(23)25;/h13-14,17-18,26,29H,3-12,15-16,19H2,1-2H3;1H','InChIKey=KEWQYYDYFLJHKE-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1cc2c(c3ccc(Cl)cc13)CCCC2.Cl','1'),
	(13110,0,0,'5431-81-2','Consistent with Molecular Formula','C27H46?N3O5P',523.6513,NULL,'4510104C104ABD85-FICuS-01-32','4510104C104ABD85-FICTS-01-11','4510104C104ABD85-uuuuu-01-E1','InChI=1S/C27H43N3O.H3O4P/c1-20(2)13-17-30(18-14-21(3)4)16-8-15-28-27-23-9-6-7-10-25(23)29-26-12-11-22(31-5)19-24(26)27;1-5(2,3)4/h11-12,19-21H,6-10,13-18H2,1-5H3,(H,28,29);(H3,1,2,3,4)','InChIKey=VBKUIYYFRZZJQQ-UHFFFAOYSA-N','*.COc1ccc2nc3c(c(NCCCN(CCC(C)C)CCC(C)C)c2c1)CCCC3.O=P(O)(O)O',NULL),
	(13111,1,0,'5431-82-3','Consistent with Molecular Formula','C29H40Cl2N2O',503.5538,NULL,'9B025A8F4215D135-FICuS-01-41','9B025A8F4215D135-FICTS-01-20','9BFEFD6A7D98087B-uuuuu-01-4A','InChI=1S/C29H39ClN2O.ClH/c1-3-5-7-12-18-32(19-13-8-6-4-2)22-29(33)26-21-27(23-14-10-9-11-15-23)31-28-20-24(30)16-17-25(26)28;/h9-11,14-17,20-21,29,33H,3-8,12-13,18-19,22H2,1-2H3;1H','InChIKey=XXYOFGCQLZXDMM-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1cc(-c2ccccc2)nc2cc(Cl)ccc12.Cl','1'),
	(13112,1,0,'5431-83-4','Consistent with Molecular Formula','C29H41ClN2O',469.1087,NULL,'2B23910C4B1BCA56-FICuS-01-55','2B23910C4B1BCA56-FICTS-01-34','2BDF36E974961318-uuuuu-01-02','InChI=1S/C29H40N2O.ClH/c1-3-5-7-14-20-31(21-15-8-6-4-2)23-29(32)26-22-28(24-16-10-9-11-17-24)30-27-19-13-12-18-25(26)27;/h9-13,16-19,22,29,32H,3-8,14-15,20-21,23H2,1-2H3;1H','InChIKey=STSJLGQSCLQHSC-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1cc(-c2ccccc2)nc2ccccc12.Cl','1'),
	(13113,0,0,'5431-84-5','Consistent with Molecular Formula','C29H52?N3O5P',553.7207,NULL,'E3A915465EF01327-FICuS-01-46','E3A915465EF01327-FICTS-01-25','E3A915465EF01327-uuuuu-01-F5','InChI=1S/C29H49N3O.H3O4P/c1-4-6-8-10-12-14-21-32(22-15-13-11-9-7-5-2)23-17-20-30-28-25-27(33-3)24-26-18-16-19-31-29(26)28;1-5(2,3)4/h16,18-19,24-25,30H,4-15,17,20-23H2,1-3H3;(H3,1,2,3,4)','InChIKey=JJVSKKRFJRIMSO-UHFFFAOYSA-N','*.CCCCCCCCN(CCCCCCCC)CCCNc1cc(OC)cc2cccnc12.O=P(O)(O)O',NULL),
	(13114,1,0,'7251-93-6','Consistent with Molecular Formula','C30H43NO',433.6758,NULL,'150DDE5BF71A47F1-FICuS-01-72','150DDE5BF71A47F1-FICTS-01-51','150DDE5BF71A47F1-uuuuu-01-21','InChI=1S/C30H43NO/c1-3-5-21-31(22-6-4-2)23-15-9-7-8-10-20-30(32)29-24-25-16-11-12-17-26(25)27-18-13-14-19-28(27)29/h11-14,16-19,24,30,32H,3-10,15,20-23H2,1-2H3','InChIKey=JQDSFXVGSDWEJS-UHFFFAOYSA-N','CCCCN(CCCC)CCCCCCCC(O)c1cc2ccccc2c2ccccc12','1'),
	(13115,1,0,'5431-85-6','Consistent with Molecular Formula','C31H50ClNO',488.1951,NULL,'20A8C19CF30DF909-FICuS-01-67','20A8C19CF30DF909-FICTS-01-46','20546679CC802047-uuuuu-01-D8','InChI=1S/C31H49NO.ClH/c1-3-5-7-9-15-21-32(22-16-10-8-6-4-2)25-28(33)24-27-23-26-17-11-12-18-29(26)31-20-14-13-19-30(27)31;/h13-14,19-20,23,28,33H,3-12,15-18,21-22,24-25H2,1-2H3;1H','InChIKey=WBAJXLGGCDBDOT-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)Cc1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(13116,0,0,'5431-86-7','Consistent with Molecular Formula','C32H32N2',444.6182,NULL,'1977DFC8DC427C9E-FICuS-01-89','1977DFC8DC427C9E-FICTS-01-68','1977DFC8DC427C9E-uuuuu-01-38','InChI=1S/C32H32N2/c1-3-11-27-23(9-1)19-25(29-13-5-7-15-31(27)29)21-33-17-18-34-22-26-20-24-10-2-4-12-28(24)32-16-8-6-14-30(26)32/h5-8,13-16,19-22H,1-4,9-12,17-18H2/b33-21-,34-22+','InChIKey=VWIPOQXEVCQEGP-NRYMNODQSA-N','C(=N/CC/N=C/c1cc2c(c3ccccc13)CCCC2)\\c1cc2c(c3ccccc13)CCCC2',NULL),
	(13117,0,0,'5431-87-8','Consistent with Molecular Formula','C32H36N2',448.6498,NULL,'AB37BA8EC8CAF055-FICuS-01-93','AB37BA8EC8CAF055-FICTS-01-72','AB37BA8EC8CAF055-uuuuu-01-42','InChI=1S/C32H36N2/c1-3-11-27-23(9-1)19-25(29-13-5-7-15-31(27)29)21-33-17-18-34-22-26-20-24-10-2-4-12-28(24)32-16-8-6-14-30(26)32/h5-8,13-16,19-20,33-34H,1-4,9-12,17-18,21-22H2','InChIKey=FHKUOAVORKIRNZ-UHFFFAOYSA-N','c1ccc2c3c(cc(CNCCNCc4cc5c(c6ccccc46)CCCC5)c2c1)CCCC3',NULL),
	(13118,0,1,'5443-09-4','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'0509AA1081278786-FICuS-01-27','0509AA1081278786-FICTS-01-06','0509AA1081278786-uuuuu-01-D6','InChI=1S/C9H8O3/c10-9-7(3-5-12-9)6-8-2-1-4-11-8/h1-2,4,6H,3,5H2','InChIKey=IWGATXQXLAQTCY-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccco1','1'),
	(13119,1,0,'5431-88-9','Consistent with Molecular Formula','C11H8O4',204.1818,NULL,'ADD9F4AE328A172E-FICuS-01-86','ADD9F4AE328A172E-FICTS-01-65','ADD9F4AE328A172E-uuuuu-01-35','InChI=1S/C11H8O4/c12-9(7-4-2-1-3-5-7)8-6-15-11(14)10(8)13/h1-5,8H,6H2','InChIKey=KLOLHBRNXPAOQX-UHFFFAOYSA-N','O=C1OCC(C(=O)c2ccccc2)C1=O','1'),
	(13120,0,1,'7357-06-4','Consistent with Molecular Formula','C11H15N3O4S',285.3172,NULL,'29AB7A86CAE83B3F-FICuS-01-8A','29AB7A86CAE83B3F-FICTS-01-69','88755782CE417C35-uuuuu-01-F7','InChI=1S/C11H15N3O4S/c1-9(2)7-8-12-13-19(17,18)11-5-3-10(4-6-11)14(15)16/h3-6,8-9,13H,7H2,1-2H3/b12-8+','InChIKey=DTPOEGCQYVYJHF-XYOKQWHBSA-N','CC(C)C/C=N/NS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(13121,0,1,'5431-91-4','Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'EEEC89CDB6AD69A9-FICuS-01-B7','EEEC89CDB6AD69A9-FICTS-01-96','EEEC89CDB6AD69A9-uuuuu-01-66','InChI=1S/C12H10O4/c13-12-9(3-4-14-12)5-8-1-2-10-11(6-8)16-7-15-10/h1-2,5-6H,3-4,7H2','InChIKey=UZLHPXPKYRQXJV-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccc2c(c1)OCO2','1'),
	(13122,0,1,'5431-89-0','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'9718938B3F651008-FICuS-01-33','9718938B3F651008-FICTS-01-12','9718938B3F651008-uuuuu-01-E2','InChI=1S/C12H12O4/c1-15-11-7-8(2-3-10(11)13)6-9-4-5-16-12(9)14/h2-3,6-7,13H,4-5H2,1H3','InChIKey=QEMGCNJJXGZLNC-UHFFFAOYSA-N','COc1cc(/C=C2/CCOC2=O)ccc1O','1'),
	(13123,0,1,'5443-11-8','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'ED9DCBA5FF59F10F-FICuS-01-AF','ED9DCBA5FF59F10F-FICTS-01-8E','ED9DCBA5FF59F10F-uuuuu-01-5E','InChI=1S/C13H14O4/c1-15-11-4-3-9(8-12(11)16-2)7-10-5-6-17-13(10)14/h3-4,7-8H,5-6H2,1-2H3','InChIKey=ZRJQYVDRCJESNN-UHFFFAOYSA-N','COc1ccc(/C=C2/CCOC2=O)cc1OC','1'),
	(13124,0,1,'2571-09-7','Consistent with Molecular Formula','C13H9N5O6',331.244,'Benzaldehyde, 3-nitro-, (2,4-dinitrophenyl)hydrazone\nBenzaldehyde, m-nitro-, (2,4-dinitrophenyl)hydrazone','5870B120A45F536A-FICuS-01-3F','5870B120A45F536A-FICTS-01-1E','0859F538458BC810-uuuuu-01-F1','InChI=1S/C13H9N5O6/c19-16(20)10-3-1-2-9(6-10)8-14-15-12-5-4-11(17(21)22)7-13(12)18(23)24/h1-8,15H/b14-8+','InChIKey=KUCJIFOCYPORBJ-RIYZIHGNSA-N','O=[N+]([O-])c1cccc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1','1'),
	(13125,0,1,'58557-39-4','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'7076DFC4B48DB3E5-FICuS-01-7D','7076DFC4B48DB3E5-FICTS-01-5C','7076DFC4B48DB3E5-uuuuu-01-2C','InChI=1S/C13H15NO2/c1-14(2)12-5-3-10(4-6-12)9-11-7-8-16-13(11)15/h3-6,9H,7-8H2,1-2H3','InChIKey=GQHNDMLBKQUGIZ-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2/CCOC2=O)cc1','1'),
	(13126,0,1,'1530-58-1','Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'099A29EF10A66C3C-FICuS-01-67','099A29EF10A66C3C-FICTS-01-46','099A29EF10A66C3C-uuuuu-01-16','InChI=1S/C14H16O5/c1-16-11-7-9(6-10-4-5-19-14(10)15)8-12(17-2)13(11)18-3/h6-8H,4-5H2,1-3H3','InChIKey=GMQGMAWKJNOEKX-UHFFFAOYSA-N','COc1cc(/C=C2/CCOC2=O)cc(OC)c1OC','1'),
	(13127,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O8S',410.3576,NULL,'76F7D4B90CB1A92B-FICuS-01-78','76F7D4B90CB1A92B-FICTS-01-57','76F7D4B90CB1A92B-uuuuu-01-27','InChI=1S/C15H14N4O8S/c1-26-14-7-10(13(19(22)23)8-15(14)27-2)9-16-17-28(24,25)12-5-3-11(4-6-12)18(20)21/h3-9,17H,1-2H3','InChIKey=TYIVGZBYTKJQGS-UHFFFAOYSA-N','COc1cc(/C=N/NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)c([N+](=O)[O-])cc1OC','1'),
	(13128,0,1,'5450-25-9','Consistent with Molecular Formula','C15H15N3O5S',349.3606,NULL,'CE3FEED5F010125E-FICuS-01-7F','CE3FEED5F010125E-FICTS-01-5E','3415CCB769E37C75-uuuuu-01-0F','InChI=1S/C15H15N3O5S/c1-2-23-15-6-4-3-5-12(15)11-16-17-24(21,22)14-9-7-13(8-10-14)18(19)20/h3-11,17H,2H2,1H3/b16-11+','InChIKey=YLYDEZBGUCZTTN-LFIBNONCSA-N','CCOc1ccccc1/C=N/NS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(13129,0,1,'5443-12-9','Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'761CBDE94FE2113C-FICuS-01-75','761CBDE94FE2113C-FICTS-01-54','761CBDE94FE2113C-uuuuu-01-24','InChI=1S/C19H18O4/c1-21-18-12-15(11-16-9-10-22-19(16)20)7-8-17(18)23-13-14-5-3-2-4-6-14/h2-8,11-12H,9-10,13H2,1H3','InChIKey=IRFAZLLQRCECHR-UHFFFAOYSA-N','COc1cc(/C=C2/CCOC2=O)ccc1OCc1ccccc1','1'),
	(13130,0,1,'7248-18-2','Consistent with Molecular Formula','C22H23N3',329.4438,NULL,'2892C77A821BE2F2-FICuS-01-5A','2892C77A821BE2F2-FICTS-01-39','781C161473562C10-uuuuu-01-D0','InChI=1S/C22H23N3/c1-24(2)21-15-13-19(14-16-21)17-23-25(22-11-7-4-8-12-22)18-20-9-5-3-6-10-20/h3-17H,18H2,1-2H3/b23-17+','InChIKey=HVKUFCBOLBFQJG-HAVVHWLPSA-N','CN(C)c1ccc(/C=N/N(Cc2ccccc2)c2ccccc2)cc1','1'),
	(13131,1,0,'5431-92-5','Consistent with Molecular Formula','C6H10N2O4',174.156,NULL,'8FB4C62F4AC684D0-FICuS-01-7A','8FB4C62F4AC684D0-FICTS-01-59','8FB4C62F4AC684D0-uuuuu-01-29','InChI=1S/C6H10N2O4/c1-3(5(10)12-2)4(9)8-6(7)11/h3H,1-2H3,(H3,7,8,9,11)','InChIKey=SFZPJLNCQUMSRW-UHFFFAOYSA-N','COC(=O)C(C)C(=O)NC(N)=O','1'),
	(13132,1,0,'5431-93-6','Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'0437A4BDE1E55B19-FICuS-01-61','0437A4BDE1E55B19-FICTS-01-40','0437A4BDE1E55B19-uuuuu-01-10','InChI=1S/C8H13NO4/c1-4-13-8(12)7(5(2)10)9-6(3)11/h7H,4H2,1-3H3,(H,9,11)','InChIKey=YUXXFBQECDBUIB-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)C(C)=O','1'),
	(13133,0,0,'2199-64-6','Consistent with Molecular Formula','C10H13NO3',195.2176,'1H-Pyrrole-2-carboxylic acid, 4-formyl-3,5-dimethyl-, ethyl ester','9A7C722388A52CCF-FICuS-01-6D','9A7C722388A52CCF-FICTS-01-4C','9A7C722388A52CCF-uuuuu-01-1C','InChI=1S/C10H13NO3/c1-4-14-10(13)9-6(2)8(5-12)7(3)11-9/h5,11H,4H2,1-3H3','InChIKey=CLJUICOFPKFFGJ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(C=O)c1C',NULL),
	(13134,1,0,'5431-94-7','Consistent with Molecular Formula','C11H16O7',260.2432,NULL,'93EEEF716B3B6298-FICuS-01-76','93EEEF716B3B6298-FICTS-01-55','93EEEF716B3B6298-uuuuu-01-25','InChI=1S/C11H16O7/c1-4-18-11(15)9(10(14)17-3)7(12)5-6-8(13)16-2/h9H,4-6H2,1-3H3','InChIKey=VZZXYNYDLCXUIM-UHFFFAOYSA-N','CCOC(=O)C(C(=O)CCC(=O)OC)C(=O)OC','1'),
	(13135,1,1,'5431-95-8','Consistent with Molecular Formula','C14H19N3O3',277.3224,NULL,'8940EA9699FF8C53-FICuS-01-72','C7088CDDE552FF81-FICTS-01-61','8940EA9699FF8C53-uuuuu-01-21','InChI=1S/C14H19N3O3/c1-4-20-14(19)13(15-11(3)18)10(2)16-17-12-8-6-5-7-9-12/h5-9,13,17H,4H2,1-3H3,(H,15,18)/b16-10-','InChIKey=GQWCKZYVICZJOZ-YBEGLDIGSA-N','CCOC(=O)C(NC(C)=O)/C(C)=N\\Nc1ccccc1','1'),
	(13136,0,0,'5431-96-9','Consistent with Molecular Formula','C23H30N2O8',462.4986,NULL,'2D42374B05E92D06-FICuS-01-42','2D42374B05E92D06-FICTS-01-21','2D42374B05E92D06-uuuuu-01-F1','InChI=1S/C23H30N2O8/c1-7-30-20(26)16-12(5)18(22(28)32-9-3)24-14(16)11-15-17(21(27)31-8-2)13(6)19(25-15)23(29)33-10-4/h24-25H,7-11H2,1-6H3','InChIKey=WVKWZKUHEZIQNO-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(Cc2[nH]c(C(=O)OCC)c(C)c2C(=O)OCC)c(C(=O)OCC)c1C',NULL),
	(13137,0,0,'637-44-5','Consistent with Molecular Formula','C9H6O2',146.1452,'Phenylpropynoic acid\nPhenylpropiolic acid\n3-Phenylpropiolic acid\n3-Phenylpropynoic acid\nPropiolic acid, 3-phenyl-\nPhenylacetylenecarboxylic acid\nPhenylacetylene monocarboxylic acid\n2-Propynoic acid, 3-phenyl-\nPropiolic acid, phenyl-','6FF95BDFA0D4A87F-FICuS-01-A2','6FF95BDFA0D4A87F-FICTS-01-81','6FF95BDFA0D4A87F-uuuuu-01-51','InChI=1S/C9H6O2/c10-9(11)7-6-8-4-2-1-3-5-8/h1-5H,(H,10,11)','InChIKey=XNERWVPQCYSMLC-UHFFFAOYSA-N','O=C(O)C#Cc1ccccc1',NULL),
	(13138,0,0,'1122-84-5','Consistent with Molecular Formula','C8H14O',126.198,'1-Ethoxycyclohexene\nCyclohexene (9CI), 1-ethoxy-\nEthyl 1-cyclohexen-1-yl ether\n1-Cyclohexen-1-yl ethyl ether\nEther (8CI), 1-cyclohexen-1-yl ethyl','1C05313D6C2A02DE-FICuS-01-52','1C05313D6C2A02DE-FICTS-01-31','1C05313D6C2A02DE-uuuuu-01-01','InChI=1S/C8H14O/c1-2-9-8-6-4-3-5-7-8/h6H,2-5,7H2,1H3','InChIKey=ILZVJFHNPUWKQQ-UHFFFAOYSA-N','CCOC1=CCCCC1',NULL),
	(13139,2,0,'5431-97-0','Consistent with Molecular Formula','C9H7Br2ClO2',342.4141,NULL,'1ED4DB9F8BFEE7B5-FICuS-01-B2','1ED4DB9F8BFEE7B5-FICTS-01-91','1ED4DB9F8BFEE7B5-uuuuu-01-61','InChI=1S/C9H7Br2ClO2/c10-7(8(11)9(13)14)5-2-1-3-6(12)4-5/h1-4,7-8H,(H,13,14)','InChIKey=BHVQFJAWAAQZCT-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)c1cccc(Cl)c1','1'),
	(13140,0,0,'121-46-0','Consistent with Molecular Formula','C7H8',92.1402,'2,5-Norbornadiene','DE19FAE41C9B348A-FICuS-01-89','DE19FAE41C9B348A-FICTS-01-68','DE19FAE41C9B348A-uuuuu-01-38','InChI=1S/C7H8/c1-2-7-4-3-6(1)5-7/h1-4,6-7H,5H2','InChIKey=SJYNFBVQFBRSIB-UHFFFAOYSA-N','C1=CC2C=CC1C2',NULL),
	(13141,0,1,'1552-96-1','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'49462C58BA8B3A96-FICuS-01-60','49462C58BA8B3A96-FICTS-01-3F','DAC433DE1B990BF9-uuuuu-01-37','InChI=1S/C11H13NO2/c1-12(2)10-6-3-9(4-7-10)5-8-11(13)14/h3-8H,1-2H3,(H,13,14)/b8-5+','InChIKey=CQNPVMCASGWEHM-VMPITWQZSA-N','CN(C)c1ccc(/C=C/C(=O)O)cc1','1'),
	(13142,7,0,'5432-00-8','Consistent with Molecular Formula','C13H10Cl6O2',410.9388,NULL,'CC2AC5B6695BC428-FICuS-01-77','CC2AC5B6695BC428-FICTS-01-56','CC2AC5B6695BC428-uuuuu-01-26','InChI=1S/C13H10Cl6O2/c14-8-9(15)12(17)7-4-1-3(2-5(4)10(20)21)6(7)11(8,16)13(12,18)19/h3-7H,1-2H2,(H,20,21)','InChIKey=NYMAXICBMAYDRR-UHFFFAOYSA-N','O=C(O)C1CC2CC1C1C2C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(13143,2,0,'5433-23-8','Consistent with Molecular Formula','C13H17BrO3S',333.2395,NULL,'CA78EA586F13E3A3-FICuS-01-79','CA78EA586F13E3A3-FICTS-01-58','CA78EA586F13E3A3-uuuuu-01-28','InChI=1S/C13H17BrO3S/c1-10-6-8-11(9-7-10)18(15,16)17-13-5-3-2-4-12(13)14/h6-9,12-13H,2-5H2,1H3','InChIKey=BFTYQNCPCZHZSQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCCC2Br)cc1','1'),
	(13144,0,0,'5432-01-9','Consistent with Molecular Formula','C16H14Cl2',277.1926,'Ethylene, 1,1-dichloro-2,2-di-p-tolyl-\n1,1-Dichloro-2,2-di-(p-tolyl)-ethylene\nWLN: GYG&UYR D1&R D1\nBenzene, 1,1\'-(dichloroethenylidene)bis[4-methyl-','CB5B9770F3183B70-FICuS-01-58','CB5B9770F3183B70-FICTS-01-37','CB5B9770F3183B70-uuuuu-01-07','InChI=1S/C16H14Cl2/c1-11-3-7-13(8-4-11)15(16(17)18)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=MSUWJPYRBHVMHQ-UHFFFAOYSA-N','Cc1ccc(C(=C(Cl)Cl)c2ccc(C)cc2)cc1',NULL),
	(13145,1,0,'1218-89-9','Consistent with Molecular Formula','C16H16O2',240.3012,'p-Toluoin\n4,4\'-(Dimethylbenzoin)','2FEAD802EA18AA93-FICuS-01-80','2FEAD802EA18AA93-FICTS-01-5F','2FEAD802EA18AA93-uuuuu-01-2F','InChI=1S/C16H16O2/c1-11-3-7-13(8-4-11)15(17)16(18)14-9-5-12(2)6-10-14/h3-10,15,17H,1-2H3','InChIKey=NBYSFWKNMLCZLO-UHFFFAOYSA-N','Cc1ccc(C(=O)C(O)c2ccc(C)cc2)cc1','1'),
	(13146,0,0,'20809-78-3','Consistent with Molecular Formula','C16H16O2',240.3012,'Di-p-tolylacetic acid\nBis(p-tolyl)-acetic acid\nWLN: QVYR D1&R D1\nBenzeneacetic acid, 4-methyl-.alpha.-(4-methylphenyl)-\nAcetic acid, di-p-tolyl-','2EA4E844A6BC06AC-FICuS-01-7E','2EA4E844A6BC06AC-FICTS-01-5D','2EA4E844A6BC06AC-uuuuu-01-2D','InChI=1S/C16H16O2/c1-11-3-7-13(8-4-11)15(16(17)18)14-9-5-12(2)6-10-14/h3-10,15H,1-2H3,(H,17,18)','InChIKey=DRVBWVSGMCHHOU-UHFFFAOYSA-N','Cc1ccc(C(C(=O)O)c2ccc(C)cc2)cc1',NULL),
	(13147,1,0,'5434-63-9','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'74966DB34560C713-FICuS-01-3D','74966DB34560C713-FICTS-01-1C','74966DB34560C713-uuuuu-01-EC','InChI=1S/C17H14O2/c18-17(19)15-9-14-10-5-1-3-7-12(10)16(15)13-8-4-2-6-11(13)14/h1-8,14-16H,9H2,(H,18,19)','InChIKey=LZKBBIGRPXLMRB-UHFFFAOYSA-N','O=C(O)C1CC2c3ccccc3C1c1ccccc12','1'),
	(13148,0,0,'5432-02-0','Consistent with Molecular Formula','C20H18O2',290.361,NULL,'AC7FDAD0C674536E-FICuS-01-88','AC7FDAD0C674536E-FICTS-01-67','AC7FDAD0C674536E-uuuuu-01-37','InChI=1S/C20H18O2/c21-20(17-10-4-1-5-11-17,18-12-6-2-7-13-18)16-22-19-14-8-3-9-15-19/h1-15,21H,16H2','InChIKey=UPZJHOODQWMPGZ-UHFFFAOYSA-N','OC(COc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(13149,2,0,'5433-22-7','Consistent with Molecular Formula','C20H24O6S2',424.526,NULL,'9B0D801A21E8D759-FICuS-01-59','9B0D801A21E8D759-FICTS-01-38','1866B463A90384CC-uuuuu-01-F9','InChI=1S/C20H24O6S2/c1-15-7-11-17(12-8-15)27(21,22)25-19-5-3-4-6-20(19)26-28(23,24)18-13-9-16(2)10-14-18/h7-14,19-20H,3-6H2,1-2H3/t19-,20+','InChIKey=MDNOTLODSMKMDL-BGYRXZFFSA-N','Cc1ccc(S(=O)(=O)OC2CCCCC2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(13150,2,0,'5433-21-6','Consistent with Molecular Formula','C20H24O6S2',424.526,NULL,'3B2373A038348535-FICuS-01-23','3B2373A038348535-FICTS-01-02','1866B463A90384CC-uuuuu-01-F9','InChI=1S/C20H24O6S2/c1-15-7-11-17(12-8-15)27(21,22)25-19-5-3-4-6-20(19)26-28(23,24)18-13-9-16(2)10-14-18/h7-14,19-20H,3-6H2,1-2H3/t19-,20-/m1/s1','InChIKey=MDNOTLODSMKMDL-WOJBJXKFSA-N','Cc1ccc(S(=O)(=O)OC2CCCCC2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(13151,2,0,NULL,'Consistent with Molecular Formula','C34H26O4',498.577,NULL,'1437058709142CDE-FICuS-01-36','1437058709142CDE-FICTS-01-15','1437058709142CDE-uuuuu-01-E5','InChI=1S/C34H26O4/c35-33(29-17-27-19-9-1-5-13-23(19)31(29)24-14-6-2-10-20(24)27)37-38-34(36)30-18-28-21-11-3-7-15-25(21)32(30)26-16-8-4-12-22(26)28/h1-16,27-32H,17-18H2','InChIKey=QCTDIGVPRFGRLR-UHFFFAOYSA-N','O=C(OOC(=O)C1CC2c3ccccc3C1c1ccccc12)C1CC2c3ccccc3C1c1ccccc12','1'),
	(13152,0,0,'541-59-3','Consistent with Molecular Formula','C4H3NO2',97.0732,'Maleinimide\nPyrrole-2,5-dione\n3-Pyrroline-2,5-dione\nWLN: T5VMVJ\n1H-Pyrrole-2,5-dione\nMaleimide','735B30D7FEF34942-FICuS-01-5D','735B30D7FEF34942-FICTS-01-3C','735B30D7FEF34942-uuuuu-01-0C','InChI=1S/C4H3NO2/c6-3-1-2-4(7)5-3/h1-2H,(H,5,6,7)','InChIKey=PEEHTFAAVSWFBL-UHFFFAOYSA-N','O=C1C=CC(=O)N1',NULL),
	(13153,2,0,'14376-81-9','Consistent with Molecular Formula','C5H8Cl2',139.0242,'Cyclopentane, 1,2-dichloro-, trans-\nCyclopentane, 1,2-dichloro-, trans-','285D6CFE73F20753-FICuS-01-5F','285D6CFE73F20753-FICTS-01-3E','285D6CFE73F20753-uuuuu-01-0E','InChI=1S/C5H8Cl2/c6-4-2-1-3-5(4)7/h4-5H,1-3H2','InChIKey=QPIRTTQWLDPXBN-UHFFFAOYSA-N','ClC1CCCC1Cl','1'),
	(13154,0,0,'6339-01-1','Consistent with Molecular Formula','C6H5BrN2O3',233.0211,NULL,'BB0CD9E292C2C4F8-FICuS-01-87','BB0CD9E292C2C4F8-FICTS-01-66','BB0CD9E292C2C4F8-uuuuu-01-36','InChI=1S/C6H5BrN2O3/c7-4-2-1-3(12-4)5(10)9-6(8)11/h1-2H,(H3,8,9,10,11)','InChIKey=KAWFUNANWRHZDH-UHFFFAOYSA-N','NC(=O)NC(=O)c1ccc(Br)o1',NULL),
	(13155,0,0,'17837-25-1','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'500667E7806B42B0-FICuS-01-33','500667E7806B42B0-FICTS-01-12','500667E7806B42B0-uuuuu-01-E2','InChI=1S/C6H6N2O3/c7-6(10)8-5(9)4-2-1-3-11-4/h1-3H,(H3,7,8,9,10)','InChIKey=QSDKVRKKTVEOKO-UHFFFAOYSA-N','NC(=O)NC(=O)c1ccco1',NULL),
	(13156,2,0,'5432-03-1','Consistent with Molecular Formula','C6H11BrN2O2',223.0691,NULL,'0E7515C121A19331-FICuS-01-27','0E7515C121A19331-FICTS-01-06','0E7515C121A19331-uuuuu-01-D6','InChI=1S/C6H11BrN2O2/c7-4-2-1-3-11-5(4)9-6(8)10/h4-5H,1-3H2,(H3,8,9,10)','InChIKey=MIWDQSRLLWPQOS-UHFFFAOYSA-N','NC(=O)NC1OCCCC1Br','1'),
	(13157,0,0,'20461-60-3','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'22975F04D6175323-FICuS-01-29','22975F04D6175323-FICTS-01-08','22975F04D6175323-uuuuu-01-D8','InChI=1S/C8H12N2O2/c1-3-11-7-5-6-9-8(10-7)12-4-2/h5-6H,3-4H2,1-2H3','InChIKey=REZCUNDZKVUACL-UHFFFAOYSA-N','CCOc1ccnc(OCC)n1',NULL),
	(13158,1,0,'5443-14-1','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'80F6DE352A2815DD-FICuS-01-67','80F6DE352A2815DD-FICTS-01-46','80F6DE352A2815DD-uuuuu-01-16','InChI=1S/C9H14O2/c1-7-3-5-8(6-4-7)9(10)11-2/h3,8H,4-6H2,1-2H3','InChIKey=JNDBPUPULVCVFC-UHFFFAOYSA-N','COC(=O)C1CC=C(C)CC1','1'),
	(13159,0,0,'1631-28-3','Consistent with Molecular Formula','C11H9NO2',187.1976,'p-Tolylmaleimide\nN-p-Tolylmaleimide\nN-(p-Methylphenyl)maleimide\nN-(4-Methylphenyl)maleimide\nWLN: T5VNVJ BR D1\n1H-Pyrrole-2,5-dione, 1-(4-methylphenyl)-\nMaleimide, N-p-tolyl-','6DF80DF935D8AD7C-FICuS-01-95','6DF80DF935D8AD7C-FICTS-01-74','6DF80DF935D8AD7C-uuuuu-01-44','InChI=1S/C11H9NO2/c1-8-2-4-9(5-3-8)12-10(13)6-7-11(12)14/h2-7H,1H3','InChIKey=KCFXNGDHQPMIAQ-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(13160,0,1,'5432-04-2','Consistent with Molecular Formula','C11H9NO5',235.1958,NULL,'6A433C5301762383-FICuS-01-21','6A433C5301762383-FICTS-01-00','697F2D2EF06D8C7D-uuuuu-01-35','InChI=1S/C11H9NO5/c13-9(5-6-10(14)15)12-8-3-1-7(2-4-8)11(16)17/h1-6H,(H,12,13)(H,14,15)(H,16,17)/b6-5+','InChIKey=KDCFOKATFSLHQS-AATRIKPKSA-N','O=C(O)/C=C/C(=O)Nc1ccc(C(=O)O)cc1','1'),
	(13161,0,0,'13118-04-2','Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'6F43BB5B40964486-FICuS-01-4E','6F43BB5B40964486-FICTS-01-2D','6F43BB5B40964486-uuuuu-01-FD','InChI=1S/C14H8N2O4/c17-11-5-6-12(18)15(11)9-3-1-2-4-10(9)16-13(19)7-8-14(16)20/h1-8H','InChIKey=UFFVWIGGYXLXPC-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccccc1N1C(=O)C=CC1=O',NULL),
	(13162,0,0,'3972-13-2','Consistent with Molecular Formula','C14H9Cl3I2',537.3931,'2,2-Bis(4-iodophenyl)-1,1,1-trichloroethane\n2,2-Bis(p-iodophenyl)-1,1,1-trichloroethane\nEthane, 2,2-bis(4-iodophenyl)-1,1,1-trichloro-\nWLN: GXGGYR DI&R DI\nBenzene, 1,1\'-(2,2,2-trichloroethylidene)bis[4-iodo-\nEthane, 1,1,1-trichloro-2,2-bis(p-iodophenyl)-','31A2097E19091769-FICuS-01-2D','31A2097E19091769-FICTS-01-0C','31A2097E19091769-uuuuu-01-DC','InChI=1S/C14H9Cl3I2/c15-14(16,17)13(9-1-5-11(18)6-2-9)10-3-7-12(19)8-4-10/h1-8,13H','InChIKey=CLPVQCQBVPUQMN-UHFFFAOYSA-N','ClC(Cl)(Cl)C(c1ccc(I)cc1)c1ccc(I)cc1',NULL),
	(13163,2,0,'5443-16-3','Consistent with Molecular Formula','C18H12O3',276.291,'Anthracene, 2,5-furandione adduct\nAnthracene,maleic anhydride adduct\nAnthracene-maleic anhydride Diels-Alder adduct\nEndo-9,10-(.alpha.,.beta.-succinic anhydride)anthracene\n9,10-Dihydroanthraceno-9,10-endo-.alpha.,.beta.-succinic anhydride\n9,10(3\',4\')-Furanoanthracene-12,14-dione (9CI), 9,10,11,15-tetrahydro-\n9,10-Ethanoanthracene-11,12-dicarboxylic anhydride (8CI), 9,10-dihydro-','511EDE57BAD8B5F7-FICuS-01-8B','511EDE57BAD8B5F7-FICTS-01-6A','511EDE57BAD8B5F7-uuuuu-01-3A','InChI=1S/C18H12O3/c19-17-15-13-9-5-1-2-6-10(9)14(16(15)18(20)21-17)12-8-4-3-7-11(12)13/h1-8,13-16H','InChIKey=PSKVQQJLLWSBFV-UHFFFAOYSA-N','O=C1OC(=O)C2C3c4ccccc4C(c4ccccc43)C12','1'),
	(13164,0,0,'3278-30-6','Consistent with Molecular Formula','C20H12N2O4',344.3258,NULL,'429D9461CEF78DAB-FICuS-01-82','429D9461CEF78DAB-FICTS-01-61','429D9461CEF78DAB-uuuuu-01-31','InChI=1S/C20H12N2O4/c23-17-9-10-18(24)21(17)15-5-1-13(2-6-15)14-3-7-16(8-4-14)22-19(25)11-12-20(22)26/h1-12H','InChIKey=DEUOGTWMGGLRID-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(-c2ccc(N3C(=O)C=CC3=O)cc2)cc1',NULL),
	(13165,0,1,'5432-07-5','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'14A47E513A09C9B1-FICuS-01-4F','14A47E513A09C9B1-FICTS-01-2E','14A47E513A09C9B1-uuuuu-01-FE','InChI=1S/C16H13NO/c1-18-16-9-7-13(8-10-16)11-15(12-17)14-5-3-2-4-6-14/h2-11H,1H3','InChIKey=VQADOVBGJXESGV-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)c2ccccc2)cc1','1'),
	(13166,6,0,NULL,'Consistent with Molecular Formula','C114H216O12',1778.9532,NULL,'B8235DBBA8DBA589-FICuS-01-89','B8235DBBA8DBA589-FICTS-01-68','B8235DBBA8DBA589-uuuuu-01-38','InChI=1S/C114H216O12/c1-7-13-19-25-31-37-43-49-55-61-67-73-79-85-91-97-103(115)121-109-110(122-104(116)98-92-86-80-74-68-62-56-50-44-38-32-26-20-14-8-2)112(124-106(118)100-94-88-82-76-70-64-58-52-46-40-34-28-22-16-10-4)114(126-108(120)102-96-90-84-78-72-6','InChIKey=FKNNFGFAUNRMAS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OC1C(OC(=O)CCCCCCCCCCCCCCCCC)C(OC(=O)CCCCCCCCCCCCCCCCC)C(OC(=O)CCCCCCCCCCCCCCCCC)C(OC(=O)CCCCCCCCCCCCCCCCC)C1OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(13167,1,0,'10129-56-3','Consistent with Molecular Formula','C8H8Cl3NO',240.5163,NULL,'8138E1EC889A88D8-FICuS-01-6F','8138E1EC889A88D8-FICTS-01-4E','8138E1EC889A88D8-uuuuu-01-1E','InChI=1S/C8H8Cl3NO/c9-8(10,11)7(13)5-6-1-3-12-4-2-6/h1-4,7,13H,5H2','InChIKey=NGTDJJKTGRNNAU-UHFFFAOYSA-N','OC(Cc1ccncc1)C(Cl)(Cl)Cl','1'),
	(13168,0,0,'5432-09-7','Consistent with Molecular Formula','C9H7ClN2',178.6207,NULL,'E2AF1BF4A20EAA1B-FICuS-01-8F','E2AF1BF4A20EAA1B-FICTS-01-6E','E2AF1BF4A20EAA1B-uuuuu-01-3E','InChI=1S/C9H7ClN2/c10-7-3-4-8(11)9-6(7)2-1-5-12-9/h1-5H,11H2','InChIKey=TVSJIVLFKNZFBJ-UHFFFAOYSA-N','Nc1ccc(Cl)c2cccnc12',NULL),
	(13169,0,0,'5433-20-5','Consistent with Molecular Formula','C10H8ClN3O2S',269.7051,NULL,'9DD1C84EA20B6695-FICuS-01-6C','9DD1C84EA20B6695-FICTS-01-4B','9DD1C84EA20B6695-uuuuu-01-1B','InChI=1S/C10H8ClN3O2S/c11-8-6-12-10(13-7-8)14-17(15,16)9-4-2-1-3-5-9/h1-7H,(H,12,13,14)','InChIKey=FNOACBIVJAPUHB-UHFFFAOYSA-N','O=S(=O)(Nc1ncc(Cl)cn1)c1ccccc1',NULL),
	(13170,0,0,'30954-98-4','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'EE4E9F92D2761462-FICuS-01-64','EE4E9F92D2761462-FICTS-01-43','EE4E9F92D2761462-uuuuu-01-13','InChI=1S/C10H13NO2/c1-2-7-13-10(12)8-5-3-4-6-9(8)11/h3-6H,2,7,11H2,1H3','InChIKey=QYGHESHPPSSONP-UHFFFAOYSA-N','CCCOC(=O)c1ccccc1N',NULL),
	(13171,0,0,'51317-66-9','Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'46BD8137E9A6A08A-FICuS-01-69','46BD8137E9A6A08A-FICTS-01-48','46BD8137E9A6A08A-uuuuu-01-18','InChI=1S/C11H12N2OS/c15-9-12-10-1-3-11(4-2-10)13-5-7-14-8-6-13/h1-4H,5-8H2','InChIKey=AXUXRZZYZBZQAR-UHFFFAOYSA-N','S=C=Nc1ccc(N2CCOCC2)cc1',NULL),
	(13172,0,0,'5432-10-0','Consistent with Molecular Formula','C12H8N2O3',228.2068,NULL,'736B6F464338AD2E-FICuS-01-5D','736B6F464338AD2E-FICTS-01-3C','736B6F464338AD2E-uuuuu-01-0C','InChI=1S/C12H8N2O3/c1-13-10(15)9-6-7-4-2-3-5-8(7)14(9)12(17)11(13)16/h2-6H,1H3','InChIKey=ABCSELRSAWNMKS-UHFFFAOYSA-N','CN1C(=O)C(=O)n2c(cc3ccccc32)C1=O',NULL),
	(13173,0,0,'5432-11-1','No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C O O ]','C12H12As2N2NaO6',453.0696,'ANTINEOPLASTIC-13705','4E1D8A5162695212-FICuS-01-35','4E1D8A5162695212-FICTS-01-14','C5FA665E0212E0BA-uuuuu-01-18','InChI=1S/C12H12As2N2O6.Na/c17-13(18,19)9-1-5-11(6-2-9)15-16-12-7-3-10(4-8-12)14(20,21)22;/h1-8H,(H2,17,18,19)(H2,20,21,22);/q;+1','InChIKey=NOKLWTBWCMWRCD-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(/N=N/c2ccc([As](=O)(O)O)cc2)cc1.[Na+]',NULL),
	(13174,0,0,'5432-12-2','Consistent with Molecular Formula','C14H22ClN3S',299.8609,NULL,'C85418D298F152A7-FICuS-01-51','C85418D298F152A7-FICTS-01-30','C8A8BF37A77C8BE9-uuuuu-01-46','InChI=1S/C14H21N3S.ClH/c1-3-17(4-2)11-7-10-15-14-16-12-8-5-6-9-13(12)18-14;/h5-6,8-9H,3-4,7,10-11H2,1-2H3,(H,15,16);1H','InChIKey=IQGXSWYPPLPLLE-UHFFFAOYSA-N','CCN(CC)CCCNc1nc2ccccc2s1.Cl',NULL),
	(13175,0,0,'5432-13-3','Consistent with Molecular Formula','C14H30N4O2',286.4166,NULL,'D8D71944DC08A3F8-FICuS-01-71','D8D71944DC08A3F8-FICTS-01-50','D8D71944DC08A3F8-uuuuu-01-20','InChI=1S/C14H30N4O2/c1-5-17(6-2)11-9-15-13(19)14(20)16-10-12-18(7-3)8-4/h5-12H2,1-4H3,(H,15,19)(H,16,20)','InChIKey=QQBJZFVHGHXOHQ-UHFFFAOYSA-N','CCN(CC)CCNC(=O)C(=O)NCCN(CC)CC',NULL),
	(13176,0,0,NULL,'Consistent with Molecular Formula','C15H22?ClN2O4PS',392.8366,NULL,'380E23FCD220A21E-FICuS-01-56','380E23FCD220A21E-FICTS-01-35','380E23FCD220A21E-uuuuu-01-05','InChI=1S/C15H19ClN2S.H3O4P/c1-3-18(4-2)9-10-19-15-7-8-17-14-11-12(16)5-6-13(14)15;1-5(2,3)4/h5-8,11H,3-4,9-10H2,1-2H3;(H3,1,2,3,4)','InChIKey=NKRLYCPLYHBOQU-UHFFFAOYSA-N','*.CCN(CC)CCSc1ccnc2cc(Cl)ccc12.O=P(O)(O)O',NULL),
	(13177,0,0,'5603-15-6','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'BD976ED8A49FAAFB-FICuS-01-B2','BD976ED8A49FAAFB-FICTS-01-91','BD976ED8A49FAAFB-uuuuu-01-61','InChI=1S/C16H12N2O/c19-15-9-7-13(8-10-15)17-11-14-6-5-12-3-1-2-4-16(12)18-14/h1-11,19H','InChIKey=XQXAADBJDAERBP-UHFFFAOYSA-N','Oc1ccc(/N=C/c2ccc3ccccc3n2)cc1',NULL),
	(13178,1,0,NULL,'Consistent with Molecular Formula','C17H25ClN4',320.8643,NULL,'E052BB005CBE56CA-FICuS-01-75','E052BB005CBE56CA-FICTS-01-54','E052BB005CBE56CA-uuuuu-01-24','InChI=1S/C17H25ClN4/c1-4-22(5-2)10-6-7-13(3)21-17-15-9-8-14(18)11-16(15)19-12-20-17/h8-9,11-13H,4-7,10H2,1-3H3,(H,19,20,21)','InChIKey=UMLPLQQZFGHPNF-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ncnc2cc(Cl)ccc12','1'),
	(13179,0,0,NULL,'Consistent with Molecular Formula','C17H26ClN3O',323.8649,NULL,'D3993DC4A0F9E4EF-FICuS-01-92','D3993DC4A0F9E4EF-FICTS-01-71','D3659A219F743DA1-uuuuu-01-08','InChI=1S/C17H25N3O.ClH/c1-4-20(5-2)12-6-10-18-17-16-13-15(21-3)8-7-14(16)9-11-19-17;/h7-9,11,13H,4-6,10,12H2,1-3H3,(H,18,19);1H','InChIKey=WSPXZJHQZHPKDX-UHFFFAOYSA-N','CCN(CC)CCCNc1nccc2ccc(OC)cc12.Cl',NULL),
	(13180,1,0,'5443-17-4','Consistent with Molecular Formula','C17H29?N4O4P',384.4143,NULL,'BA0F35867C5C79CC-FICuS-01-7E','BA0F35867C5C79CC-FICTS-01-5D','BA0F35867C5C79CC-uuuuu-01-2D','InChI=1S/C17H26N4.H3O4P/c1-4-21(5-2)12-8-9-14(3)20-17-15-10-6-7-11-16(15)18-13-19-17;1-5(2,3)4/h6-7,10-11,13-14H,4-5,8-9,12H2,1-3H3,(H,18,19,20);(H3,1,2,3,4)','InChIKey=QYRDMAGXBVXLKU-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1ncnc2ccccc12.O=P(O)(O)O','1'),
	(13181,0,0,NULL,'Consistent with Molecular Formula','C18H28IN3O2',445.3426,NULL,'3DA582F88675CBA8-FICuS-01-74','3DA582F88675CBA8-FICTS-01-53','27FD771A28025418-uuuuu-01-E7','InChI=1S/C18H27N3O2.HI/c1-5-21(6-2)12-8-11-19-15-13-16(22-3)18(23-4)14-9-7-10-20-17(14)15;/h7,9-10,13,19H,5-6,8,11-12H2,1-4H3;1H','InChIKey=NKZHTQBFHWHERX-UHFFFAOYSA-N','CCN(CC)CCCNc1cc(OC)c(OC)c2cccnc12.I',NULL),
	(13182,0,0,'1753-68-0','Consistent with Molecular Formula','C18H28N2O2',304.4314,NULL,'93068E5AB91DCE41-FICuS-01-69','93068E5AB91DCE41-FICTS-01-48','93068E5AB91DCE41-uuuuu-01-18','InChI=1S/C18H28N2O2/c21-17-12-16(14-20-9-5-2-6-10-20)18(22)11-15(17)13-19-7-3-1-4-8-19/h11-12,21-22H,1-10,13-14H2','InChIKey=NGSODXNPVIELMQ-UHFFFAOYSA-N','Oc1cc(CN2CCCCC2)c(O)cc1CN1CCCCC1',NULL),
	(13183,0,0,'5432-14-4','Consistent with Molecular Formula','C18H38N4O2',342.5238,NULL,'080F6B552200133B-FICuS-01-24','080F6B552200133B-FICTS-01-03','080F6B552200133B-uuuuu-01-D3','InChI=1S/C18H38N4O2/c1-5-21(6-2)15-13-19-17(23)11-9-10-12-18(24)20-14-16-22(7-3)8-4/h5-16H2,1-4H3,(H,19,23)(H,20,24)','InChIKey=ZPBIQIGBIGDJHZ-UHFFFAOYSA-N','CCN(CC)CCNC(=O)CCCCC(=O)NCCN(CC)CC',NULL),
	(13184,1,0,'442-85-3','Consistent with Molecular Formula','C19H26F3N3',353.4297,NULL,'5752AAF1070E3A2F-FICuS-01-5B','5752AAF1070E3A2F-FICTS-01-3A','5752AAF1070E3A2F-uuuuu-01-0A','InChI=1S/C19H26F3N3/c1-4-25(5-2)12-6-7-14(3)24-17-10-11-23-18-13-15(19(20,21)22)8-9-16(17)18/h8-11,13-14H,4-7,12H2,1-3H3,(H,23,24)','InChIKey=HIWSRDNBRUFDDW-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(C(F)(F)F)ccc12','1'),
	(13185,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O',319.4054,NULL,'3F6D681676CD39C6-FICuS-01-68','3F6D681676CD39C6-FICTS-01-47','3F6D681676CD39C6-uuuuu-01-17','InChI=1S/C20H21N3O/c1-23(2)17-8-5-14(6-9-17)19(21)13-16-7-4-15-12-18(24-3)10-11-20(15)22-16/h4-12,21H,13H2,1-3H3/b21-19-','InChIKey=QSTRBAPWUYQORA-VZCXRCSSSA-N','COc1ccc2nc(CC(=N)c3ccc(N(C)C)cc3)ccc2c1',NULL),
	(13186,0,0,'5431-47-0','Consistent with Molecular Formula','C20H34N4O2',362.5142,NULL,'41B063AF8369C4C1-FICuS-01-53','41B063AF8369C4C1-FICTS-01-32','41B063AF8369C4C1-uuuuu-01-02','InChI=1S/C20H34N4O2/c1-5-23(6-2)15-13-21-19(25)17-9-11-18(12-10-17)20(26)22-14-16-24(7-3)8-4/h9-12H,5-8,13-16H2,1-4H3,(H,21,25)(H,22,26)','InChIKey=VENNXSKJXPFJCB-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1ccc(C(=O)NCCN(CC)CC)cc1',NULL),
	(13187,1,0,NULL,'Consistent with Molecular Formula','C21H33Cl2N3O',414.4172,NULL,'EF588A37CE7D5413-FICuS-01-72','EF588A37CE7D5413-FICTS-01-51','EFA42DD2F1F08D5D-uuuuu-01-44','InChI=1S/C21H32ClN3O.ClH/c1-14(2)11-25(12-15(3)4)13-16(5)24-18-10-19(26-6)20(22)17-8-7-9-23-21(17)18;/h7-10,14-16,24H,11-13H2,1-6H3;1H','InChIKey=PXWHNIGTAWKCOW-UHFFFAOYSA-N','COc1cc(NC(C)CN(CC(C)C)CC(C)C)c2ncccc2c1Cl.Cl','1'),
	(13188,0,0,'5442-69-3','Consistent with Molecular Formula','C22H27N3O',349.4748,NULL,'BC5AB842CC19BD07-FICuS-01-7F','BC5AB842CC19BD07-FICTS-01-5E','BC5AB842CC19BD07-uuuuu-01-2E','InChI=1S/C22H27N3O/c1-5-25(6-2)18-9-7-17(8-10-18)15-23-22-13-16(3)24-21-12-11-19(26-4)14-20(21)22/h7-14H,5-6,15H2,1-4H3,(H,23,24)','InChIKey=DSLRVLCJIZGDPH-UHFFFAOYSA-N','CCN(CC)c1ccc(CNc2cc(C)nc3ccc(OC)cc23)cc1',NULL),
	(13189,0,0,NULL,'Consistent with Molecular Formula','C23H23ClN2O2',394.8999,NULL,'CDBC3F0D08F71159-FICuS-01-75','CDBC3F0D08F71159-FICTS-01-54','CD4098E8377AC817-uuuuu-01-14','InChI=1S/C23H22N2O2.ClH/c1-14-9-22(26-3)24-20-7-5-16(12-18(14)20)11-17-6-8-21-19(13-17)15(2)10-23(25-21)27-4;/h5-10,12-13H,11H2,1-4H3;1H','InChIKey=ZLMSVDLWLKZJDN-UHFFFAOYSA-N','COc1cc(C)c2cc(Cc3ccc4nc(OC)cc(C)c4c3)ccc2n1.Cl',NULL),
	(13190,1,0,'5431-48-1','Consistent with Molecular Formula','C23H33?N4O4P',460.5119,NULL,'0513262E74192071-FICuS-01-0E','0513262E74192071-FICTS-01-ED','0513262E74192071-uuuuu-01-BD','InChI=1S/C23H30N4.H3O4P/c1-4-27(5-2)17-11-12-18(3)24-23-20-15-9-10-16-21(20)25-22(26-23)19-13-7-6-8-14-19;1-5(2,3)4/h6-10,13-16,18H,4-5,11-12,17H2,1-3H3,(H,24,25,26);(H3,1,2,3,4)','InChIKey=OJRYKGZLGQOMGE-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1nc(-c2ccccc2)nc2ccccc12.O=P(O)(O)O','1'),
	(13191,0,0,'5431-49-2','Consistent with Molecular Formula','C23H39?ClN3O4P',488.0056,NULL,'D7CC65EA673DB3D6-FICuS-01-8C','D7CC65EA673DB3D6-FICTS-01-6B','D7CC65EA673DB3D6-uuuuu-01-3B','InChI=1S/C23H36ClN3.H3O4P/c1-3-5-7-9-16-27(17-10-8-6-4-2)18-15-26-22-13-14-25-23-19-20(24)11-12-21(22)23;1-5(2,3)4/h11-14,19H,3-10,15-18H2,1-2H3,(H,25,26);(H3,1,2,3,4)','InChIKey=GIPGLSMYSRPBEB-UHFFFAOYSA-N','*.CCCCCCN(CCCCCC)CCNc1ccnc2cc(Cl)ccc12.O=P(O)(O)O',NULL),
	(13192,1,0,'5442-70-6','Consistent with Molecular Formula','C24H29Cl2N3',430.4192,NULL,'9EC626927A2003EE-FICuS-01-58','9EC626927A2003EE-FICTS-01-37','9EC626927A2003EE-uuuuu-01-07','InChI=1S/C24H29Cl2N3/c1-4-29(5-2)13-12-19(18-6-8-20(25)9-7-18)16-28-24-17(3)15-27-23-14-21(26)10-11-22(23)24/h6-11,14-15,19H,4-5,12-13,16H2,1-3H3,(H,27,28)','InChIKey=BEHRYSUQMOVSKT-UHFFFAOYSA-N','CCN(CC)CCC(CNc1c(C)cnc2cc(Cl)ccc12)c1ccc(Cl)cc1','1'),
	(13193,1,0,'5431-50-5','Consistent with Molecular Formula','C27H38ClNO',428.0563,NULL,'849F6D01AAC3A1F2-FICuS-01-6F','849F6D01AAC3A1F2-FICTS-01-4E','8463CAE4954E78BC-uuuuu-01-23','InChI=1S/C27H37NO.ClH/c1-3-5-18-28(19-6-4-2)20-12-11-17-27(29)26-21-22-13-7-8-14-23(22)24-15-9-10-16-25(24)26;/h7-10,13-16,21,27,29H,3-6,11-12,17-20H2,1-2H3;1H','InChIKey=VHRDQRXNEGXVQG-UHFFFAOYSA-N','CCCCN(CCCC)CCCCC(O)c1cc2ccccc2c2ccccc12.Cl','1'),
	(13194,0,0,'5442-71-7','Consistent with Molecular Formula','C29H33ClN4O2',505.0583,NULL,'B413B87F6DEC1751-FICuS-01-68','B413B87F6DEC1751-FICTS-01-47','B4EF1F9A5261CE1F-uuuuu-01-35','InChI=1S/C29H32N4O2.ClH/c1-20-15-28(32-7-11-34-12-8-32)30-26-5-3-22(18-24(20)26)17-23-4-6-27-25(19-23)21(2)16-29(31-27)33-9-13-35-14-10-33;/h3-6,15-16,18-19H,7-14,17H2,1-2H3;1H','InChIKey=DSTHWDYPNZDVPU-UHFFFAOYSA-N','Cc1cc(N2CCOCC2)nc2ccc(Cc3ccc4nc(N5CCOCC5)cc(C)c4c3)cc12.Cl',NULL),
	(13195,2,0,'5430-04-6','Consistent with Molecular Formula','C30H48N6',492.7494,NULL,'1105D95B83B4596E-FICuS-01-4C','1105D95B83B4596E-FICTS-01-2B','1105D95B83B4596E-uuuuu-01-FB','InChI=1S/C30H48N6/c1-7-35(8-2)21-11-13-23(5)33-27-17-19-31-29-25(27)15-16-26-28(18-20-32-30(26)29)34-24(6)14-12-22-36(9-3)10-4/h15-20,23-24H,7-14,21-22H2,1-6H3,(H,31,33)(H,32,34)','InChIKey=AIVNBTKNMKJHQV-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2c1ccc1c(NC(C)CCCN(CC)CC)ccnc12','1'),
	(13196,0,0,'5463-36-5','Consistent with Molecular Formula','C31H37ClN4',501.1131,NULL,'C08AF6A7BC20A90D-FICuS-01-7C','C08AF6A7BC20A90D-FICTS-01-5B','C076514283AD7043-uuuuu-01-E0','InChI=1S/C31H36N4.ClH/c1-22-17-30(34-13-5-3-6-14-34)32-28-11-9-24(20-26(22)28)19-25-10-12-29-27(21-25)23(2)18-31(33-29)35-15-7-4-8-16-35;/h9-12,17-18,20-21H,3-8,13-16,19H2,1-2H3;1H','InChIKey=YHTRXCZTLUBYMC-UHFFFAOYSA-N','Cc1cc(N2CCCCC2)nc2ccc(Cc3ccc4nc(N5CCCCC5)cc(C)c4c3)cc12.Cl',NULL),
	(13197,0,0,'5430-05-7','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ C O O O ]','C5H7AsN2NaO3',241.0333,'ANTINEOPLASTIC-13729','0E89171FDB7D71C5-FICuS-01-6D','0E89171FDB7D71C5-FICTS-01-4C','856EFB10BB06C36D-uuuuu-01-21','InChI=1S/C5H7AsN2O3.Na/c7-5-3-4(1-2-8-5)6(9,10)11;/h1-3H,(H2,7,8)(H2,9,10,11);/q;+1','InChIKey=VJFXLLWQMXWLPI-UHFFFAOYSA-N','Nc1cc([As](=O)(O)O)ccn1.[Na+]',NULL),
	(13198,0,0,'5430-06-8','No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ C O ]','C6H4BrOSb',293.751,NULL,'74A810B133B97494-FICuS-01-38','74A810B133B97494-FICTS-01-17','8E6892828C98AB98-uuuuu-01-16','InChI=1S/C6H4Br.O.Sb/c7-6-4-2-1-3-5-6;;/h2-5H;;','InChIKey=ZJLPWMOVEQMJFJ-UHFFFAOYSA-N','O=[Sb]c1ccc(Br)cc1',NULL),
	(13199,0,0,'5430-07-9','No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ C O ]','C6H4ClOSb',249.3,NULL,'C708DFA2F4D16DAA-FICuS-01-91','C708DFA2F4D16DAA-FICTS-01-70','916B02A55DB7A351-uuuuu-01-FC','InChI=1S/C6H4Cl.O.Sb/c7-6-4-2-1-3-5-6;;/h2-5H;;','InChIKey=QZMGDRHJGXUVFP-UHFFFAOYSA-N','O=[Sb]c1ccc(Cl)cc1',NULL),
	(13200,0,0,'5430-08-0','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C6H5AsClNO5',281.4838,'ANTINEOPLASTIC-13732','94F2A964A8748814-FICuS-01-49','94F2A964A8748814-FICTS-01-28','94F2A964A8748814-uuuuu-01-F8','InChI=1S/C6H5AsClNO5/c8-5-2-1-4(7(10,11)12)3-6(5)9(13)14/h1-3H,(H2,10,11,12)','InChIKey=KCXLTLYNFDGRKZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([As](=O)(O)O)ccc1Cl',NULL),
	(13201,0,0,'5430-09-1','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ C O O O ]','C6H5AsCl2O3',270.9313,'ANTINEOPLASTIC-13733','6194642B2A70BF10-FICuS-01-3C','6194642B2A70BF10-FICTS-01-1B','6194642B2A70BF10-uuuuu-01-EB','InChI=1S/C6H5AsCl2O3/c8-4-1-2-5(6(9)3-4)7(10,11)12/h1-3H,(H2,10,11,12)','InChIKey=SXSOCBHBKHQONV-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(Cl)cc1Cl',NULL),
	(13202,0,0,'367-85-1','No Comparision - Unparameterized Atom - As(a12) connected atoms =[ C O O O ]','C6H5AsFNO5',265.0292,'ANTINEOPLASTIC-13734','12C08CC395D5F586-FICuS-01-5E','12C08CC395D5F586-FICTS-01-3D','12C08CC395D5F586-uuuuu-01-0D','InChI=1S/C6H5AsFNO5/c8-5-2-1-4(7(10,11)12)3-6(5)9(13)14/h1-3H,(H2,10,11,12)','InChIKey=GZBYEPQDERSDGF-UHFFFAOYSA-N','O=[N+]([O-])c1cc([As](=O)(O)O)ccc1F',NULL),
	(13203,0,0,'5430-10-4','No Comparision - Unparameterized Atom - Sb(a12) connected atoms =[ C O O O ]','C6H3ClNO5Sb',326.2964,NULL,'79838FEB17FA19F3-FICuS-01-79','79838FEB17FA19F3-FICTS-01-58','AAF9EB4D2B0DAB91-uuuuu-01-4B','InChI=1S/C6H3ClNO2.3O.Sb/c7-5-3-1-2-4-6(5)8(9)10;;;;/h1,3-4H;;;;','InChIKey=UHASUFKVLBQTHI-UHFFFAOYSA-N','O=[N+]([O-])c1cc([Sb](=O)(O)O)ccc1Cl',NULL),
	(13204,0,0,'5430-11-5','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C6H6AsFO3',220.0316,'ANTINEOPLASTIC-13736','FE7CACD6B590543B-FICuS-01-88','FE7CACD6B590543B-FICTS-01-67','FE7CACD6B590543B-uuuuu-01-37','InChI=1S/C6H6AsFO3/c8-6-4-2-1-3-5(6)7(9,10)11/h1-4H,(H2,9,10,11)','InChIKey=WLTUBLAQEWIAGP-UHFFFAOYSA-N','O=[As](O)(O)c1ccccc1F',NULL),
	(13205,0,0,'5430-12-6','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C6H6AsFO3',220.0316,'ANTINEOPLASTIC-13737','21AD4CC6560AEED6-FICuS-01-7F','21AD4CC6560AEED6-FICTS-01-5E','21AD4CC6560AEED6-uuuuu-01-2E','InChI=1S/C6H6AsFO3/c8-6-3-1-2-5(4-6)7(9,10)11/h1-4H,(H2,9,10,11)','InChIKey=OKLCQBAOLFROFO-UHFFFAOYSA-N','O=[As](O)(O)c1cccc(F)c1',NULL),
	(13206,0,0,'5430-13-7','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C6H6AsFO3',220.0316,'4-Fluorobenzenearsonic acid\n(4-FLUOROPHENYL)ARSONIC ACID\nBenzenearsonic acid, p-fluoro-\nWLN: Q-AS-QO&R DF\nArsonic acid, (4-fluorophenyl)-','FBF82ED89102429C-FICuS-01-6E','FBF82ED89102429C-FICTS-01-4D','FBF82ED89102429C-uuuuu-01-1D','InChI=1S/C6H6AsFO3/c8-6-3-1-5(2-4-6)7(9,10)11/h1-4H,(H2,9,10,11)','InChIKey=NYWDEDXRPCDCSI-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(F)cc1',NULL),
	(13207,0,0,'5430-14-8','No Comparision - Unparameterized Atom - As(a16) connected atoms =[ O C O O ]','C6H6AsNNaO8S',350.0867,'ANTINEOPLASTIC-13739','B6EF924AFE9DF8A7-FICuS-01-A8','B6EF924AFE9DF8A7-FICTS-01-87','3D087E459EE64A0F-uuuuu-01-1E','InChI=1S/C6H6AsNO8S.Na/c9-7(10,11)4-1-2-6(17(14,15)16)5(3-4)8(12)13;/h1-3H,(H2,9,10,11)(H,14,15,16);/q;+1','InChIKey=SDZOWPPMHHCSRE-UHFFFAOYSA-N','O=[N+]([O-])c1cc([As](=O)(O)O)ccc1S(=O)(=O)O.[Na+]',NULL),
	(13208,0,0,'5430-15-9','No Comparision - Unparameterized Atom - Sb(a9) connected atoms =[ C O O O ]','C6H4BrO3Sb',325.7498,NULL,'37E612E5303A2566-FICuS-01-33','37E612E5303A2566-FICTS-01-12','8E6892828C98AB98-uuuuu-01-16','InChI=1S/C6H4Br.3O.Sb/c7-6-4-2-1-3-5-6;;;;/h2-5H;;;;','InChIKey=LDVDKARPJNUWOI-UHFFFAOYSA-N','O=[Sb](O)(O)c1ccc(Br)cc1',NULL),
	(13209,0,0,'5463-37-6','No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ C O ]','C6H6NO3SSb',293.9283,NULL,'9F9EF7CA6B1F071C-FICuS-01-8F','9F9EF7CA6B1F071C-FICTS-01-6E','8E84BCF0A24D0F5D-uuuuu-01-34','InChI=1S/C6H6NO2S.O.Sb/c7-10(8,9)6-4-2-1-3-5-6;;/h2-5H,(H2,7,8,9);;','InChIKey=LHSXEAXFDMDHCT-UHFFFAOYSA-N','NS(=O)(=O)c1ccc([Sb]=O)cc1',NULL),
	(13210,0,0,'5430-16-0','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C O O ]','C6H4NO5Sb',291.8513,NULL,'5C299072DA31963F-FICuS-01-4D','5C299072DA31963F-FICTS-01-2C','E4C785988C752219-uuuuu-01-FC','InChI=1S/C6H4NO2.3O.Sb/c8-7(9)6-4-2-1-3-5-6;;;;/h1-4H;;;;','InChIKey=UPXLILWKFSNBSP-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1[Sb](=O)(O)O',NULL),
	(13211,0,0,'5430-17-1','No Comparision - Unparameterized Atom - Sb(a11) connected atoms =[ O C O O ]','C6H4NO5Sb',291.8513,NULL,'567148A05ACCE1EF-FICuS-01-74','567148A05ACCE1EF-FICTS-01-53','E4C785988C752219-uuuuu-01-FC','InChI=1S/C6H4NO2.3O.Sb/c8-7(9)6-4-2-1-3-5-6;;;;/h1-2,4-5H;;;;','InChIKey=ZICXLIHSSZHRRR-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([Sb](=O)(O)O)c1',NULL),
	(13212,0,0,'5430-18-2','No Comparision - Unparameterized Atom - Sb(a9) connected atoms =[ O C O O ]','C6H5NaO3Sb',269.8435,NULL,'076B3BA2281659D0-FICuS-01-41','076B3BA2281659D0-FICTS-01-20','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/C6H5.Na.3O.Sb/c1-2-4-6-5-3-1;;;;;/h1-5H;;;;;/q;+1;;;;','InChIKey=BWXWOODSXPTNEM-UHFFFAOYSA-N','O=[Sb](O)(O)c1ccccc1.[Na+]',NULL),
	(13213,0,0,'5430-19-3','No Comparision - Unparameterized Atom - Sb(a9) connected atoms =[ O C O O ]','C6H5O4Sb',262.8531,NULL,'5047DC324C4691DC-FICuS-01-55','5047DC324C4691DC-FICTS-01-34','BFD3F6DE1143CD47-uuuuu-01-35','InChI=1S/C6H5O.3O.Sb/c7-6-4-2-1-3-5-6;;;;/h2-5,7H;;;;','InChIKey=SQSVORPTXSZCDZ-UHFFFAOYSA-N','O=[Sb](O)(O)c1ccc(O)cc1',NULL),
	(13214,0,0,'5430-20-6','No Comparision - Unparameterized Atom - Sb(a13) connected atoms =[ O C O O ]','C6H5NaO6SSb',349.9017,NULL,'53982E1CFF0B7BAF-FICuS-01-89','53982E1CFF0B7BAF-FICTS-01-68','D139066D6D999113-uuuuu-01-F1','InChI=1S/C6H5O3S.Na.3O.Sb/c7-10(8,9)6-4-2-1-3-5-6;;;;;/h2-5H,(H,7,8,9);;;;;/q;+1;;;;','InChIKey=SFCZCQYKDGUWBZ-UHFFFAOYSA-N','O=S(=O)(O)c1ccc([Sb](=O)(O)O)cc1.[Na+]',NULL),
	(13215,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a7) connected atoms =[ C O O ]','C6H6NO4SSb',309.9277,NULL,'C878C767D4C49209-FICuS-01-5B','C878C767D4C49209-FICTS-01-3A','C878C767D4C49209-uuuuu-01-0A','InChI=1S/C6H6NO2S.2O.Sb/c7-10(8,9)6-4-2-1-3-5-6;;;/h2-5H,(H2,7,8,9);;;','InChIKey=ZEZUCMFKGZRNDT-UHFFFAOYSA-N','NS(=O)(=O)c1ccc([Sb](O)O)cc1',NULL),
	(13216,0,0,'4436-37-7','No Comparision - Unparameterized Atom - Sb(a12) connected atoms =[ O C O O ]','C6H6NO5SSb',325.9271,NULL,'723D9EABBE8EF92E-FICuS-01-A2','723D9EABBE8EF92E-FICTS-01-81','8E84BCF0A24D0F5D-uuuuu-01-34','InChI=1S/C6H6NO2S.3O.Sb/c7-10(8,9)6-4-2-1-3-5-6;;;;/h2-5H,(H2,7,8,9);;;;','InChIKey=RJYHAUGEPNIQHY-UHFFFAOYSA-N','NS(=O)(=O)c1ccc([Sb](=O)(O)O)cc1',NULL),
	(13217,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ C O ]','C7H5O3Sb',258.8647,NULL,'B07AF3738FBC6A2C-FICuS-01-83','B07AF3738FBC6A2C-FICTS-01-62','D68E1A2402ED740A-uuuuu-01-0C','InChI=1S/C7H5O2.O.Sb/c8-7(9)6-4-2-1-3-5-6;;/h2-5H,(H,8,9);;','InChIKey=ZRQNCQMFKYXYIA-UHFFFAOYSA-N','O=[Sb]c1ccc(C(=O)O)cc1',NULL),
	(13218,0,0,'5430-21-7','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C7H6AsClO4',264.4966,'ANTINEOPLASTIC-13750','E053812511A44D16-FICuS-01-2A','E053812511A44D16-FICTS-01-09','E053812511A44D16-uuuuu-01-D9','InChI=1S/C7H6AsClO4/c9-7(10)5-1-3-6(4-2-5)8(11,12)13/h1-4H,(H2,11,12,13)','InChIKey=QMJSIARHGKSJPA-UHFFFAOYSA-N','O=C(Cl)c1ccc([As](=O)(O)O)cc1',NULL),
	(13219,0,0,'5430-22-8','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O O ]','C7H6AsNO3',227.0509,'ANTINEOPLASTIC-13751','A353E344CC3ADFE5-FICuS-01-81','A353E344CC3ADFE5-FICTS-01-60','A353E344CC3ADFE5-uuuuu-01-30','InChI=1S/C7H6AsNO3/c9-5-6-1-3-7(4-2-6)8(10,11)12/h1-4H,(H2,10,11,12)','InChIKey=YXVGFHKZFJNDAB-UHFFFAOYSA-N','N#Cc1ccc([As](=O)(O)O)cc1',NULL),
	(13220,0,0,NULL,'No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C7H6AsNO7',291.0485,'ANTINEOPLASTIC-13752','FE56602235F3D079-FICuS-01-4C','FE56602235F3D079-FICTS-01-2B','FE56602235F3D079-uuuuu-01-FB','InChI=1S/C7H6AsNO7/c10-7(11)6-4(8(12,13)14)2-1-3-5(6)9(15)16/h1-3H,(H,10,11)(H2,12,13,14)','InChIKey=CZVJJYCWRGTYDU-UHFFFAOYSA-N','O=C(O)c1c([N+](=O)[O-])cccc1[As](=O)(O)O',NULL),
	(13221,0,0,'5442-72-8','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C7H6AsNNaO7',314.0383,'ANTINEOPLASTIC-13753','7F2A7F2CC0278478-FICuS-01-60','7F2A7F2CC0278478-FICTS-01-3F','F4CD9323A05C36D0-uuuuu-01-0E','InChI=1S/C7H6AsNO7.Na/c10-7(11)5-2-1-4(9(15)16)3-6(5)8(12,13)14;/h1-3H,(H,10,11)(H2,12,13,14);/q;+1','InChIKey=AHCSQIIPSBLQIG-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1[As](=O)(O)O.[Na+]',NULL),
	(13222,0,0,'5430-23-9','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C7H6AsNO7',291.0485,'ANTINEOPLASTIC-13754','9D8734D11E5A9179-FICuS-01-55','9D8734D11E5A9179-FICTS-01-34','9D8734D11E5A9179-uuuuu-01-04','InChI=1S/C7H6AsNO7/c10-7(11)4-1-2-5(8(12,13)14)6(3-4)9(15)16/h1-3H,(H,10,11)(H2,12,13,14)','InChIKey=GOAPCUOZWAEHBQ-UHFFFAOYSA-N','O=C(O)c1ccc([As](=O)(O)O)c([N+](=O)[O-])c1',NULL),
	(13223,0,0,'5430-24-0','No Comparision - Unparameterized Atom - Sb(a14) connected atoms =[ O C O O ]','C7H4NO7Sb',335.8611,NULL,'F067409EF65F0966-FICuS-01-58','F067409EF65F0966-FICTS-01-37','FAAFA70BA801584F-uuuuu-01-2F','InChI=1S/C7H4NO4.3O.Sb/c9-7(10)5-3-1-2-4-6(5)8(11)12;;;;/h1,3-4H,(H,9,10);;;;','InChIKey=GXBKBVOMZDLHIK-UHFFFAOYSA-N','O=C(O)c1ccc([Sb](=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(13224,0,0,NULL,'No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C7H7AsN2O4',258.0649,'ANTINEOPLASTIC-13756','66414C54ECD4A974-FICuS-01-5D','300B5975F0C4B97D-FICTS-01-38','66414C54ECD4A974-uuuuu-01-0C','InChI=1S/C7H7AsN2O4/c11-7-9-5-2-1-4(8(12,13)14)3-6(5)10-7/h1-3H,(H2,9,10,11)(H2,12,13,14)','InChIKey=QAGWOOZWMFUOPR-UHFFFAOYSA-N','O=c1[nH]c2ccc([As](=O)(O)O)cc2[nH]1',NULL),
	(13225,0,0,'618-20-2','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C7H7AsO5',246.0509,'ANTINEOPLASTIC-13757','4139F7D79431DB3E-FICuS-01-5F','4139F7D79431DB3E-FICTS-01-3E','4139F7D79431DB3E-uuuuu-01-0E','InChI=1S/C7H7AsO5/c9-7(10)5-1-3-6(4-2-5)8(11,12)13/h1-4H,(H,9,10)(H2,11,12,13)','InChIKey=ZYNMYJFCAHXBDB-UHFFFAOYSA-N','O=C(O)c1ccc([As](=O)(O)O)cc1',NULL),
	(13226,0,0,'87076-00-4','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C O O ]','C7H5O5Sb',290.8635,NULL,'7D531548C51DC8BC-FICuS-01-69','7D531548C51DC8BC-FICTS-01-48','D68E1A2402ED740A-uuuuu-01-0C','InChI=1S/C7H5O2.3O.Sb/c8-7(9)6-4-2-1-3-5-6;;;;/h1-4H,(H,8,9);;;;','InChIKey=WCTAATZGSHGWOR-UHFFFAOYSA-N','O=C(O)c1ccccc1[Sb](=O)(O)O',NULL),
	(13227,0,0,'87076-01-5','No Comparision - Unparameterized Atom - Sb(a11) connected atoms =[ O C O O ]','C7H5O5Sb',290.8635,NULL,'BC518CEC740DDDE9-FICuS-01-9A','BC518CEC740DDDE9-FICTS-01-79','D68E1A2402ED740A-uuuuu-01-0C','InChI=1S/C7H5O2.3O.Sb/c8-7(9)6-4-2-1-3-5-6;;;;/h1-2,4-5H,(H,8,9);;;;','InChIKey=JEGXBHMYHGOILE-UHFFFAOYSA-N','O=C(O)c1cccc([Sb](=O)(O)O)c1',NULL),
	(13228,0,0,'5430-25-1','No Comparision - Unparameterized Atom - Sb(a11) connected atoms =[ O C O O ]','C7H5O5Sb',290.8635,NULL,'27B18EC4F3CCD005-FICuS-01-6F','27B18EC4F3CCD005-FICTS-01-4E','D68E1A2402ED740A-uuuuu-01-0C','InChI=1S/C7H5O2.3O.Sb/c8-7(9)6-4-2-1-3-5-6;;;;/h2-5H,(H,8,9);;;;','InChIKey=LDYVNJRNZFLIBU-UHFFFAOYSA-N','O=C(O)c1ccc([Sb](=O)(O)O)cc1',NULL),
	(13229,0,0,'5430-26-2','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C7H8AsNO5',261.0655,'ANTINEOPLASTIC-13761','8245E1E6AB721A7B-FICuS-01-62','8245E1E6AB721A7B-FICTS-01-41','8245E1E6AB721A7B-uuuuu-01-11','InChI=1S/C7H8AsNO5/c9-6-3-4(7(10)11)1-2-5(6)8(12,13)14/h1-3H,9H2,(H,10,11)(H2,12,13,14)','InChIKey=FEAGRQMBRDPZGC-UHFFFAOYSA-N','Nc1cc(C(=O)O)ccc1[As](=O)(O)O',NULL),
	(13230,0,0,NULL,'No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O O ]','C7H8AsNO5',261.0655,'ANTINEOPLASTIC-13762','A88470989E543BB4-FICuS-01-56','A88470989E543BB4-FICTS-01-35','A88470989E543BB4-uuuuu-01-05','InChI=1S/C7H8AsNO5/c9-4-1-2-5(7(10)11)6(3-4)8(12,13)14/h1-3H,9H2,(H,10,11)(H2,12,13,14)','InChIKey=WELBJAPXUWQFLD-UHFFFAOYSA-N','Nc1ccc(C(=O)O)c([As](=O)(O)O)c1',NULL),
	(13231,0,0,'5430-27-3','No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O O ]','C7H8AsNO5',261.0655,'ANTINEOPLASTIC-13763','A3D0E878BAEA4677-FICuS-01-7C','A3D0E878BAEA4677-FICTS-01-5B','A3D0E878BAEA4677-uuuuu-01-2B','InChI=1S/C7H8AsNO5/c9-6-2-1-4(8(12,13)14)3-5(6)7(10)11/h1-3H,9H2,(H,10,11)(H2,12,13,14)','InChIKey=ZCGWNRILUVDBLE-UHFFFAOYSA-N','Nc1ccc([As](=O)(O)O)cc1C(=O)O',NULL),
	(13232,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ O C ]','C7H8NO3SSb',307.9551,NULL,'790133B90A4D04BB-FICuS-01-4A','790133B90A4D04BB-FICTS-01-29','E9200462CAEAA088-uuuuu-01-0D','InChI=1S/C7H8NO2S.O.Sb/c8-11(9,10)6-7-4-2-1-3-5-7;;/h2-5H,6H2,(H2,8,9,10);;','InChIKey=VSDSXBAIRIQQCC-UHFFFAOYSA-N','NS(=O)(=O)Cc1ccc([Sb]=O)cc1',NULL),
	(13233,0,0,'5430-28-4','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C O O ]','C7H6NO4Sb',289.8787,NULL,'A89B3545FA9ACFC1-FICuS-01-8A','A89B3545FA9ACFC1-FICTS-01-69','441AA85CC3AB6860-uuuuu-01-0E','InChI=1S/C7H6NO.3O.Sb/c8-7(9)6-4-2-1-3-5-6;;;;/h1-2,4-5H,(H2,8,9);;;;','InChIKey=YBYNCLGJGBKAIA-UHFFFAOYSA-N','NC(=O)c1cccc([Sb](=O)(O)O)c1',NULL),
	(13234,0,0,'5430-29-5','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C7H9AsN2O4',260.0807,'ANTINEOPLASTIC-13766','4D4100CBD9550F5D-FICuS-01-5F','4D4100CBD9550F5D-FICTS-01-3E','4D4100CBD9550F5D-uuuuu-01-0E','InChI=1S/C7H9AsN2O4/c9-6-3-4(8(12,13)14)1-2-5(6)7(10)11/h1-3H,9H2,(H2,10,11)(H2,12,13,14)','InChIKey=PORIADOMLFCJRB-UHFFFAOYSA-N','NC(=O)c1ccc([As](=O)(O)O)cc1N',NULL),
	(13235,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C7H9AsNaO6S',319.1159,'ANTINEOPLASTIC-13767','B9D55C1E8AC246D6-FICuS-01-7B','B9D55C1E8AC246D6-FICTS-01-5A','3232B011EAB9F47E-uuuuu-01-0B','InChI=1S/C7H9AsO6S.Na/c9-8(10,11)7-3-1-6(2-4-7)5-15(12,13)14;/h1-4H,5H2,(H2,9,10,11)(H,12,13,14);/q;+1','InChIKey=DRDHVWURDSHYDU-UHFFFAOYSA-N','O=S(=O)(O)Cc1ccc([As](=O)(O)O)cc1.[Na+]',NULL),
	(13236,0,0,'5433-40-9','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C7H10AsNO5S',295.1413,'ANTINEOPLASTIC-13768','2CC585D9B9248CE8-FICuS-01-77','2CC585D9B9248CE8-FICTS-01-56','2CC585D9B9248CE8-uuuuu-01-26','InChI=1S/C7H10AsNO5S/c9-15(13,14)5-6-1-3-7(4-2-6)8(10,11)12/h1-4H,5H2,(H2,9,13,14)(H2,10,11,12)','InChIKey=CNVLEABJAAAPQO-UHFFFAOYSA-N','NS(=O)(=O)Cc1ccc([As](=O)(O)O)cc1',NULL),
	(13237,0,0,'5442-74-0','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C8H9AsN2O6',304.0905,'ANTINEOPLASTIC-13769','2683A7454147A9D5-FICuS-01-3E','2683A7454147A9D5-FICTS-01-1D','2683A7454147A9D5-uuuuu-01-ED','InChI=1S/C8H9AsN2O6/c1-5(12)10-7-3-2-6(9(13,14)15)4-8(7)11(16)17/h2-4H,1H3,(H,10,12)(H2,13,14,15)','InChIKey=VBTPMPMANQBFAK-UHFFFAOYSA-N','CC(=O)Nc1ccc([As](=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(13238,1,0,'5430-30-8','No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C8H9AsNaO6',299.0669,'ANTINEOPLASTIC-13770','87C3ADE1698F7E7B-FICuS-01-89','056AD4D11404314B-FICTS-01-12','8E8D38DE747F83E3-uuuuu-01-2E','InChI=1S/C8H9AsO6.Na/c10-7(8(11)12)5-1-3-6(4-2-5)9(13,14)15;/h1-4,7,10H,(H,11,12)(H2,13,14,15);/q;+1','InChIKey=XZEJNJJJDFWCRA-UHFFFAOYSA-N','O=C(O)C(O)c1ccc([As](=O)(O)O)cc1.[Na+]','1'),
	(13239,0,0,'5430-31-9','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C O O ]','C8H7O5Sb',304.8903,NULL,'355118982F9720A8-FICuS-01-32','355118982F9720A8-FICTS-01-11','FBC62CC4332CA50B-uuuuu-01-26','InChI=1S/C8H7O2.3O.Sb/c1-10-8(9)7-5-3-2-4-6-7;;;;/h2-3,5-6H,1H3;;;;','InChIKey=CKAVAQROZQYSPK-UHFFFAOYSA-N','COC(=O)c1cccc([Sb](=O)(O)O)c1',NULL),
	(13240,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C O O ]','C8H7O6Sb',320.8897,NULL,'A2D64F932610DC35-FICuS-01-52','A2D64F932610DC35-FICTS-01-31','4ECE3710C0FE3903-uuuuu-01-0F','InChI=1S/C8H7O3.3O.Sb/c9-8(10)6-11-7-4-2-1-3-5-7;;;;/h2-5H,6H2,(H,9,10);;;;','InChIKey=NVZZTJHNTBXKRR-UHFFFAOYSA-N','O=C(O)COc1ccc([Sb](=O)(O)O)cc1',NULL),
	(13241,0,0,'618-22-4','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C O O ]','C8H10AsNO4',259.0929,'Arsacetin\n[4-(ACETYLAMINO)PHENYL]ARSONIC ACID\nArsonic acid, [4-(acetylamino)phenyl]-\nArsanilic acid, N-acetyl-','93E623791DDCBE69-FICuS-01-75','93E623791DDCBE69-FICTS-01-54','93E623791DDCBE69-uuuuu-01-24','InChI=1S/C8H10AsNO4/c1-6(11)10-8-4-2-7(3-5-8)9(12,13)14/h2-5H,1H3,(H,10,11)(H2,12,13,14)','InChIKey=LTGKKKITNWDUCD-UHFFFAOYSA-N','CC(=O)Nc1ccc([As](=O)(O)O)cc1',NULL),
	(13242,0,0,'5430-33-1','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H10AsNO5',275.0923,'ANTINEOPLASTIC-13774','1DF4BB5364999524-FICuS-01-52','1DF4BB5364999524-FICTS-01-31','1DF4BB5364999524-uuuuu-01-01','InChI=1S/C8H10AsNO5/c1-5(11)15-8-3-2-6(4-7(8)10)9(12,13)14/h2-4H,10H2,1H3,(H2,12,13,14)','InChIKey=LXUZHAZPSHAGIK-UHFFFAOYSA-N','CC(=O)Oc1ccc([As](=O)(O)O)cc1N',NULL),
	(13243,0,0,'5430-34-2','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H11AsO5',262.0935,'ANTINEOPLASTIC-13775','945D23B823F33266-FICuS-01-3B','945D23B823F33266-FICTS-01-1A','945D23B823F33266-uuuuu-01-EA','InChI=1S/C8H11AsO5/c10-5-6-14-8-3-1-7(2-4-8)9(11,12)13/h1-4,10H,5-6H2,(H2,11,12,13)','InChIKey=MKBZNZOIWFWGCS-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(OCCO)cc1',NULL),
	(13244,0,0,'5433-38-5','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C O O ]','C8H10NO6SSb',369.9801,NULL,'D04F68C4FF8937D9-FICuS-01-7E','D04F68C4FF8937D9-FICTS-01-5D','DA96DA2B8A79A1E7-uuuuu-01-3A','InChI=1S/C8H10NO3S.3O.Sb/c10-7-6-9-13(11,12)8-4-2-1-3-5-8;;;;/h2-5,9-10H,6-7H2;;;;','InChIKey=DRSQLYJKOXNCSS-UHFFFAOYSA-N','O=S(=O)(NCCO)c1ccc([Sb](=O)(O)O)cc1',NULL),
	(13245,0,0,'69239-50-5','No Comparision - Unparameterized Atom - As(a17) connected atoms =[ C O O O ]','C9H7AsCl2N4O3',365.0069,'ANTINEOPLASTIC-13777','4AC2A8344A5E5515-FICuS-01-50','4AC2A8344A5E5515-FICTS-01-2F','4AC2A8344A5E5515-uuuuu-01-FF','InChI=1S/C9H7AsCl2N4O3/c11-7-14-8(12)16-9(15-7)13-6-3-1-5(2-4-6)10(17,18)19/h1-4H,(H2,17,18,19)(H,13,14,15,16)','InChIKey=BWKQQQFECMKHNX-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(Nc2nc(Cl)nc(Cl)n2)cc1',NULL),
	(13246,0,1,NULL,'No Comparision - Unparameterized Atom - Sb(a12) connected atoms =[ C O O O ]','C9H7O5Sb',316.9013,'3-(3-stibonophenyl)acrylic acid','24A69F65BB5F06DC-FICuS-01-7A','24A69F65BB5F06DC-FICTS-01-59','C709B96C5A9FD7F8-uuuuu-01-3B','InChI=1S/C9H7O2.3O.Sb/c10-9(11)7-6-8-4-2-1-3-5-8;;;;/h1-2,4-7H,(H,10,11);;;;/b7-6+;;;;','InChIKey=SFFPHZBYHQOMFM-MNPOOLNOSA-N','O=C(O)/C=C/c1cccc([Sb](=O)(O)O)c1','1'),
	(13247,0,0,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C9H10AsNO6',303.1027,'ANTINEOPLASTIC-13779','39FB694083C4AD90-FICuS-01-5E','39FB694083C4AD90-FICTS-01-3D','39FB694083C4AD90-uuuuu-01-0D','InChI=1S/C9H10AsNO6/c1-5(12)11-8-3-2-6(10(15,16)17)4-7(8)9(13)14/h2-4H,1H3,(H,11,12)(H,13,14)(H2,15,16,17)','InChIKey=YYLWJPNMZPBCAW-UHFFFAOYSA-N','CC(=O)Nc1ccc([As](=O)(O)O)cc1C(=O)O',NULL),
	(13248,0,0,'5442-76-2','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H11AsN2O5',302.1179,'ANTINEOPLASTIC-13780','A4EF3E6E46C220A4-FICuS-01-70','A4EF3E6E46C220A4-FICTS-01-4F','A4EF3E6E46C220A4-uuuuu-01-1F','InChI=1S/C9H11AsN2O5/c11-8(13)5-12-9(14)6-1-3-7(4-2-6)10(15,16)17/h1-4H,5H2,(H2,11,13)(H,12,14)(H2,15,16,17)','InChIKey=HNRUUBSGULOGOD-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccc([As](=O)(O)O)cc1',NULL),
	(13249,0,0,'5430-35-3','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H11AsO6',290.1039,'ANTINEOPLASTIC-13781','F17A62DC18167985-FICuS-01-52','F17A62DC18167985-FICTS-01-31','F17A62DC18167985-uuuuu-01-01','InChI=1S/C9H11AsO6/c1-15-9(11)6-16-8-4-2-7(3-5-8)10(12,13)14/h2-5H,6H2,1H3,(H2,12,13,14)','InChIKey=CFOYEKKQTMEARK-UHFFFAOYSA-N','COC(=O)COc1ccc([As](=O)(O)O)cc1',NULL),
	(13250,0,0,'5430-36-4','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C10H8AsNO5',297.0985,'ANTINEOPLASTIC-13783','ABC351673CE37F7F-FICuS-01-7B','ABC351673CE37F7F-FICTS-01-5A','ABC351673CE37F7F-uuuuu-01-2A','InChI=1S/C10H8AsNO5/c13-11(14,15)9-5-1-4-8-7(9)3-2-6-10(8)12(16)17/h1-6H,(H2,13,14,15)','InChIKey=QYHHCNRFPUHDAK-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c([As](=O)(O)O)cccc12',NULL),
	(13251,0,0,'5430-37-5','No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O O ]','C10H8AsNO5',297.0985,'ANTINEOPLASTIC-13784','D438BAE8472953FB-FICuS-01-70','D438BAE8472953FB-FICTS-01-4F','D438BAE8472953FB-uuuuu-01-1F','InChI=1S/C10H8AsNO5/c13-11(14,15)9-5-6-10(12(16)17)8-4-2-1-3-7(8)9/h1-6H,(H2,13,14,15)','InChIKey=XEUXBZYSGAMIPD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([As](=O)(O)O)c2ccccc12',NULL),
	(13252,0,0,'5430-38-6','No Comparision - Unparameterized Atom - As(a13) connected atoms =[ O C O O ]','C10H10AsNO3',267.1155,'ANTINEOPLASTIC-13785','FF9D92019F457ACC-FICuS-01-82','FF9D92019F457ACC-FICTS-01-61','FF9D92019F457ACC-uuuuu-01-31','InChI=1S/C10H10AsNO3/c12-10-6-2-3-7-8(10)4-1-5-9(7)11(13,14)15/h1-6H,12H2,(H2,13,14,15)','InChIKey=PQATWXVDRZZHBC-UHFFFAOYSA-N','Nc1cccc2c([As](=O)(O)O)cccc12',NULL),
	(13253,0,0,'5430-39-7','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C10H11AsO6',302.1149,'ANTINEOPLASTIC-13786','6C52E36993EC1EF5-FICuS-01-73','6C52E36993EC1EF5-FICTS-01-52','6C52E36993EC1EF5-uuuuu-01-22','InChI=1S/C10H11AsO6/c1-6(12)9-5-7(11(14,15)16)3-4-8(9)10(13)17-2/h3-5H,1-2H3,(H2,14,15,16)','InChIKey=AZLWVRXXVZUZCW-UHFFFAOYSA-N','COC(=O)c1ccc([As](=O)(O)O)cc1C(C)=O',NULL),
	(13254,0,0,'5455-77-6','No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C O O ]','C10H12AsNO7',333.1289,'ANTINEOPLASTIC-13787','FA21B74B6E603176-FICuS-01-52','FA21B74B6E603176-FICTS-01-31','FA21B74B6E603176-uuuuu-01-01','InChI=1S/C10H12AsNO7/c13-10(14)3-1-2-7-4-5-8(11(15,16)17)6-9(7)12(18)19/h4-6H,1-3H2,(H,13,14)(H2,15,16,17)','InChIKey=IOCQDDQPTMOFFQ-UHFFFAOYSA-N','O=C(O)CCCc1ccc([As](=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(13255,0,0,'5462-63-5','No Comparision - Unparameterized Atom - As(a16) connected atoms =[ O C O O ]','C10H13AsN2O5',316.1447,'ANTINEOPLASTIC-13788','745139765E0F6972-FICuS-01-39','745139765E0F6972-FICTS-01-18','745139765E0F6972-uuuuu-01-E8','InChI=1S/C10H13AsN2O5/c1-6(14)12-9-4-3-8(11(16,17)18)5-10(9)13-7(2)15/h3-5H,1-2H3,(H,12,14)(H,13,15)(H2,16,17,18)','InChIKey=WMAZXTUAPVGYPL-UHFFFAOYSA-N','CC(=O)Nc1ccc([As](=O)(O)O)cc1NC(C)=O',NULL),
	(13256,0,0,'5430-40-0','No Comparision - Unparameterized Atom - Sb(a17) connected atoms =[ O C C O ]','C12H8N2O6Sb',397.955,NULL,'1C7F789B37270E83-FICuS-01-55','1C7F789B37270E83-FICTS-01-34','E4C785988C752219-uuuuu-01-FC','InChI=1S/2C6H4NO2.2O.Sb/c2*8-7(9)6-4-2-1-3-5-6;;;/h2*1-4H;;;','InChIKey=FHCFMIJRNRKZPW-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1[Sb](=O)(O)c1ccccc1[N+](=O)[O-]',NULL),
	(13257,0,0,NULL,'No Comparision - Unparameterized Atom - As(a16) connected atoms =[ C O O O ]','C12H11AsN2O3',306.1521,'ANTINEOPLASTIC-13790','CB8DFC88A89E3B11-FICuS-01-8F','CB8DFC88A89E3B11-FICTS-01-6E','CB8DFC88A89E3B11-uuuuu-01-3E','InChI=1S/C12H11AsN2O3/c16-13(17,18)11-8-4-5-9-12(11)15-14-10-6-2-1-3-7-10/h1-9H,(H2,16,17,18)','InChIKey=BNHOFASVBPHJLW-UHFFFAOYSA-N','O=[As](O)(O)c1ccccc1/N=N/c1ccccc1',NULL),
	(13258,0,0,'5430-41-1','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C12H11As2NO8',447.064,'ANTINEOPLASTIC-13791','06DA2D3938793292-FICuS-01-3F','06DA2D3938793292-FICTS-01-1E','06DA2D3938793292-uuuuu-01-EE','InChI=1S/C12H11As2NO8/c16-13(17,18)10-4-1-8(2-5-10)9-3-6-11(14(19,20)21)12(7-9)15(22)23/h1-7H,(H2,16,17,18)(H2,19,20,21)','InChIKey=IYUVWRYTUIZXSW-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-c2ccc([As](=O)(O)O)cc2)ccc1[As](=O)(O)O',NULL),
	(13259,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C O O ]','C12H12As2O6',402.0664,'4,4\'-BIPHENYLDIARSONIC ACID\n4,4\'-Biphenyldiarsonic acid','AE777DBAC47202C9-FICuS-01-77','AE777DBAC47202C9-FICTS-01-56','AE777DBAC47202C9-uuuuu-01-26','InChI=1S/C12H12As2O6/c15-13(16,17)11-5-1-9(2-6-11)10-3-7-12(8-4-10)14(18,19)20/h1-8H,(H2,15,16,17)(H2,18,19,20)','InChIKey=FBEVPIXWXQXSOW-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(-c2ccc([As](=O)(O)O)cc2)cc1',NULL),
	(13260,0,0,'5430-42-2','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C O O ]','C12H15O5Sb',360.9975,NULL,'A396A7209C710625-FICuS-01-35','A396A7209C710625-FICTS-01-14','1B972228D8D4FB70-uuuuu-01-0A','InChI=1S/C12H15O2.3O.Sb/c1-2-14-12(13)10-6-9-11-7-4-3-5-8-11;;;;/h4-5,7-8H,2,6,9-10H2,1H3;;;;','InChIKey=IOVUKIABRNTQGG-UHFFFAOYSA-N','CCOC(=O)CCCc1ccc([Sb](=O)(O)O)cc1',NULL),
	(13261,0,0,'5430-43-3','No Comparision - Unparameterized Atom - Sb(a15) connected atoms =[ O C C O ]','C14H14O2Sb',336.0134,NULL,'8707778D01644A72-FICuS-01-30','8707778D01644A72-FICTS-01-0F','D0474312CE1B57F0-uuuuu-01-FC','InChI=1S/2C7H7.2O.Sb/c2*1-7-5-3-2-4-6-7;;;/h2*3-6H,1H3;;;','InChIKey=ZXVZJYDNPGCHQB-UHFFFAOYSA-N','Cc1ccc([Sb](=O)(O)c2ccc(C)cc2)cc1',NULL),
	(13262,0,0,'5430-44-4','Consistent with Molecular Formula','C8H18N2O2S',206.3024,NULL,'1D6253AD193623C9-FICuS-01-45','1D6253AD193623C9-FICTS-01-24','1D6253AD193623C9-uuuuu-01-F4','InChI=1S/C8H18N2O2S/c1-8-4-6-10(7-5-8)13(11,12)9(2)3/h8H,4-7H2,1-3H3','InChIKey=DDEJHIURWDOQSJ-UHFFFAOYSA-N','CC1CCN(S(=O)(=O)N(C)C)CC1',NULL),
	(13263,0,0,'5430-45-5','Consistent with Molecular Formula','C9H6ClN',163.6061,NULL,'E209883B47DFEEAB-FICuS-01-8E','E209883B47DFEEAB-FICTS-01-6D','E209883B47DFEEAB-uuuuu-01-3D','InChI=1S/C9H6ClN/c10-9-3-1-2-7-6-11-5-4-8(7)9/h1-6H','InChIKey=PJHSMEMFNSINJE-UHFFFAOYSA-N','Clc1cccc2cnccc12',NULL),
	(13264,0,0,'5430-46-6','Consistent with Molecular Formula','C10H10N2O4S',254.26,NULL,'19D77CBBB6712C20-FICuS-01-61','19D77CBBB6712C20-FICTS-01-40','19D77CBBB6712C20-uuuuu-01-10','InChI=1S/C10H10N2O4S/c1-11(2)17(15,16)12-9(13)7-5-3-4-6-8(7)10(12)14/h3-6H,1-2H3','InChIKey=CVJWLOLCAFRDJX-UHFFFAOYSA-N','CN(C)S(=O)(=O)N1C(=O)c2ccccc2C1=O',NULL),
	(13265,0,0,'7451-60-7','Consistent with Molecular Formula','C10H12N2O3S',240.2764,'2-Mercapto-o-acetanisidide, carbamate\no-Acetanisidide, 2-mercapto-, carbamate\nCarbamic acid, thio-, S-[(o-methoxyphenylcarbamoyl)methyl] ester\nCarbamic acid (8CI), thio-, S-ester with 2-mercapto-o-acetanisidide','E890E91C46F4BB59-FICuS-01-75','E890E91C46F4BB59-FICTS-01-54','E890E91C46F4BB59-uuuuu-01-24','InChI=1S/C10H12N2O3S/c1-15-8-5-3-2-4-7(8)12-9(13)6-16-10(11)14/h2-5H,6H2,1H3,(H2,11,14)(H,12,13)','InChIKey=WZDOMPZYPBKCOE-UHFFFAOYSA-N','COc1ccccc1NC(=O)CSC(N)=O',NULL),
	(13266,0,0,'5430-47-7','Consistent with Molecular Formula','C11H16N2O2S',240.3196,'1-Piperidinesulfonanilide','32ECBC312BE7774F-FICuS-01-75','32ECBC312BE7774F-FICTS-01-54','32ECBC312BE7774F-uuuuu-01-24','InChI=1S/C11H16N2O2S/c14-16(15,13-9-5-2-6-10-13)12-11-7-3-1-4-8-11/h1,3-4,7-8,12H,2,5-6,9-10H2','InChIKey=RSMSUJCQDFWPOJ-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1)N1CCCCC1',NULL),
	(13267,3,0,'4746-69-4','Consistent with Molecular Formula','C11H18N2O3',226.2748,NULL,'FB4720D19B1C2B5F-FICuS-01-6F','FB4720D19B1C2B5F-FICTS-01-4E','FB4720D19B1C2B5F-uuuuu-01-1E','InChI=1S/C11H18N2O3/c14-10(15)3-1-2-7-4-5-8-9(6-7)13-11(16)12-8/h7-9H,1-6H2,(H,14,15)(H2,12,13,16)','InChIKey=LRUOIOPHUZRRFN-UHFFFAOYSA-N','O=C(O)CCCC1CCC2NC(=O)NC2C1','1'),
	(13268,0,0,'5430-49-9','Consistent with Molecular Formula','C11H22N2O2S',246.367,NULL,'E4C7158990A5EA41-FICuS-01-5B','E4C7158990A5EA41-FICTS-01-3A','E4C7158990A5EA41-uuuuu-01-0A','InChI=1S/C11H22N2O2S/c14-16(15,13-9-5-2-6-10-13)12-11-7-3-1-4-8-11/h11-12H,1-10H2','InChIKey=QYCLQUBIUYJNFA-UHFFFAOYSA-N','O=S(=O)(NC1CCCCC1)N1CCCCC1',NULL),
	(13269,0,0,'5430-50-2','Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'98A8A4CDA49372CA-FICuS-01-7B','98A8A4CDA49372CA-FICTS-01-5A','98A8A4CDA49372CA-uuuuu-01-2A','InChI=1S/C12H18N2O2S/c1-11-7-3-4-8-12(11)13-17(15,16)14-9-5-2-6-10-14/h3-4,7-8,13H,2,5-6,9-10H2,1H3','InChIKey=YZSGYAVMLZTAMV-UHFFFAOYSA-N','Cc1ccccc1NS(=O)(=O)N1CCCCC1',NULL),
	(13270,0,0,'5432-36-0','Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'8CD4D6E50AEE32AC-FICuS-01-92','8CD4D6E50AEE32AC-FICTS-01-71','8CD4D6E50AEE32AC-uuuuu-01-41','InChI=1S/C12H18N2O2S/c1-11-6-5-7-12(10-11)13-17(15,16)14-8-3-2-4-9-14/h5-7,10,13H,2-4,8-9H2,1H3','InChIKey=OMTOLPVHYNDBAH-UHFFFAOYSA-N','Cc1cccc(NS(=O)(=O)N2CCCCC2)c1',NULL),
	(13271,0,0,'5450-07-7','Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'55B9BEC725557843-FICuS-01-54','55B9BEC725557843-FICTS-01-33','55B9BEC725557843-uuuuu-01-03','InChI=1S/C12H18N2O2S/c1-11-5-7-12(8-6-11)13-17(15,16)14-9-3-2-4-10-14/h5-8,13H,2-4,9-10H2,1H3','InChIKey=ZPFSBNWSSDXIRR-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)N2CCCCC2)cc1',NULL),
	(13272,0,0,'5430-51-3','Consistent with Molecular Formula','C12H18N2O3S',270.3458,NULL,'33A3C2B3D97C60C2-FICuS-01-5D','33A3C2B3D97C60C2-FICTS-01-3C','33A3C2B3D97C60C2-uuuuu-01-0C','InChI=1S/C12H18N2O3S/c1-17-12-7-5-11(6-8-12)13-18(15,16)14-9-3-2-4-10-14/h5-8,13H,2-4,9-10H2,1H3','InChIKey=IQEBYJQSHLKHON-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)N2CCCCC2)cc1',NULL),
	(13273,1,0,'5430-52-4','Consistent with Molecular Formula','C13H12ClNO',233.6969,NULL,'8639BD21B9576684-FICuS-01-49','8639BD21B9576684-FICTS-01-28','8639BD21B9576684-uuuuu-01-F8','InChI=1S/C13H12ClNO/c14-12-4-2-1-3-11(12)13(16)9-10-5-7-15-8-6-10/h1-8,13,16H,9H2','InChIKey=JZDVDVVNVHMNSO-UHFFFAOYSA-N','OC(Cc1ccncc1)c1ccccc1Cl','1'),
	(13274,0,0,'5430-53-5','Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'4F106ED3253A77A9-FICuS-01-57','4F106ED3253A77A9-FICTS-01-36','4F106ED3253A77A9-uuuuu-01-06','InChI=1S/C13H12N2O2S/c14-13(17)18-8-12(16)15-11-7-3-5-9-4-1-2-6-10(9)11/h1-7H,8H2,(H2,14,17)(H,15,16)','InChIKey=WIEHBFPIPIMVEK-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1cccc2ccccc12',NULL),
	(13275,0,0,'5430-54-6','Consistent with Molecular Formula','C13H15BrN4O3S',387.2505,NULL,'DF3B9804D935AD02-FICuS-01-67','DF3B9804D935AD02-FICTS-01-46','DF3B9804D935AD02-uuuuu-01-16','InChI=1S/C13H15BrN4O3S/c1-8-12(14)11(7-21-2)17-13(16-8)18-22(19,20)10-5-3-9(15)4-6-10/h3-6H,7,15H2,1-2H3,(H,16,17,18)','InChIKey=AICPUXCDOWQHMN-UHFFFAOYSA-N','COCc1nc(NS(=O)(=O)c2ccc(N)cc2)nc(C)c1Br',NULL),
	(13276,0,0,'5442-79-5','Consistent with Molecular Formula','C14H16ClNO',249.7395,NULL,'28EB8E069ED8F109-FICuS-01-75','28EB8E069ED8F109-FICTS-01-54','281729E3A1552847-uuuuu-01-DC','InChI=1S/C14H15NO.ClH/c1-16-14-9-6-12(7-10-14)5-8-13-4-2-3-11-15-13;/h2-4,6-7,9-11H,5,8H2,1H3;1H','InChIKey=PVVLINJUSLOXFV-UHFFFAOYSA-N','COc1ccc(CCc2ccccn2)cc1.Cl',NULL),
	(13277,0,0,'5462-66-8','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'17855A624878F8FA-FICuS-01-5A','17855A624878F8FA-FICTS-01-39','17855A624878F8FA-uuuuu-01-09','InChI=1S/C14H15NO/c1-16-14-6-4-12(5-7-14)2-3-13-8-10-15-11-9-13/h4-11H,2-3H2,1H3','InChIKey=WUOBRCVSGPKAMH-UHFFFAOYSA-N','COc1ccc(CCc2ccncc2)cc1',NULL),
	(13278,5,0,NULL,'Consistent with Molecular Formula','C14H22ClNO9',383.7821,NULL,'479FFEC352F4B056-FICuS-01-70','479FFEC352F4B056-FICTS-01-4F','476359266D796918-uuuuu-01-E2','InChI=1S/C14H21NO9.ClH/c1-6(16)20-5-10-12(21-7(2)17)13(22-8(3)18)11(15)14(24-10)23-9(4)19;/h10-14H,5,15H2,1-4H3;1H','InChIKey=BQLUYAHMYOLHBX-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(N)C(OC(C)=O)C1OC(C)=O.Cl','1'),
	(13279,0,0,'5430-55-7','Consistent with Molecular Formula','C14H22BrN5O2',372.2641,NULL,'B748CF7A7102DB0A-FICuS-01-6E','B748CF7A7102DB0A-FICTS-01-4D','B748CF7A7102DB0A-uuuuu-01-1D','InChI=1S/C14H22BrN5O2/c15-13-11(9-19-1-5-21-6-2-19)17-14(16)18-12(13)10-20-3-7-22-8-4-20/h1-10H2,(H2,16,17,18)','InChIKey=IKVVTVSBWAABCQ-UHFFFAOYSA-N','Nc1nc(CN2CCOCC2)c(Br)c(CN2CCOCC2)n1',NULL),
	(13280,0,0,'5430-56-8','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'E6345C0783596997-FICuS-01-40','E6345C0783596997-FICTS-01-1F','E6345C0783596997-uuuuu-01-EF','InChI=1S/C15H17NO2/c1-16(2,18)11-14-10-13(8-9-15(14)17)12-6-4-3-5-7-12/h3-10,17H,11H2,1-2H3','InChIKey=ZVUMFYPRCOOMFA-UHFFFAOYSA-N','C[N+](C)([O-])Cc1cc(-c2ccccc2)ccc1O',NULL),
	(13281,0,0,NULL,'Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'AD37CCAF903ADCF1-FICuS-01-9E','AD37CCAF903ADCF1-FICTS-01-7D','AD37CCAF903ADCF1-uuuuu-01-4D','InChI=1S/C15H23NO/c1-16(2)11-13-9-6-10-14(15(13)17)12-7-4-3-5-8-12/h6,9-10,12,17H,3-5,7-8,11H2,1-2H3','InChIKey=VTVQHKGXOORHEJ-UHFFFAOYSA-N','CN(C)Cc1cccc(C2CCCCC2)c1O',NULL),
	(13282,0,0,'5430-57-9','Consistent with Molecular Formula','C16H32N2O4S2',380.5598,NULL,'F8E40D9346E02B66-FICuS-01-5D','F8E40D9346E02B66-FICTS-01-3C','F8E40D9346E02B66-uuuuu-01-0C','InChI=1S/C16H32N2O4S2/c19-23(20,13-11-17-7-3-1-4-8-17)15-16-24(21,22)14-12-18-9-5-2-6-10-18/h1-16H2','InChIKey=RVRMYCMUVKWTKZ-UHFFFAOYSA-N','O=S(=O)(CCN1CCCCC1)CCS(=O)(=O)CCN1CCCCC1',NULL),
	(13283,1,0,NULL,'Consistent with Molecular Formula','C40H39NO7',645.7506,NULL,'75243F49E5125AF2-FICuS-01-4A','75243F49E5125AF2-FICTS-01-29','4E3BF81B31FE6EC5-uuuuu-01-37','InChI=1S/C23H16O6.C17H23NO/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-4-18(5-2)12-17(19)16-11-10-13(3)14-8-6-7-9-15(14)16/h1-10,24-25H,11H2,(H,26,27)(H,28,29);6-11,17,19H,4-5,12H2,1-3H3','InChIKey=QRQQZFKWGUSFNJ-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccc(C)c2ccccc12.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(13284,0,0,'5430-58-0','Consistent with Molecular Formula','C17H25N3O',287.404,NULL,'1688AE9A6CF60D11-FICuS-01-69','1688AE9A6CF60D11-FICTS-01-48','1688AE9A6CF60D11-uuuuu-01-18','InChI=1S/C17H25N3O/c1-4-20(5-2)13-7-11-18-15-9-6-8-14-16(21-3)10-12-19-17(14)15/h6,8-10,12,18H,4-5,7,11,13H2,1-3H3','InChIKey=WIUSNONDOFFMOT-UHFFFAOYSA-N','CCN(CC)CCCNc1cccc2c(OC)ccnc12',NULL),
	(13285,1,0,'5430-59-1','Consistent with Molecular Formula','C17H28Cl2N2O',347.327,'1-(4-Chlorophenyl)-2-(4-pentylpiperazin-1-yl)ethanol dihydrochloride','98C7F7C294AA5C7A-FICuS-01-83','98C7F7C294AA5C7A-FICTS-01-62','983B5027AB278534-uuuuu-01-EA','InChI=1S/C17H27ClN2O.ClH/c1-2-3-4-9-19-10-12-20(13-11-19)14-17(21)15-5-7-16(18)8-6-15;/h5-8,17,21H,2-4,9-14H2,1H3;1H','InChIKey=LDNXQZMVQWOSMI-UHFFFAOYSA-N','CCCCCN1CCN(CC(O)c2ccc(Cl)cc2)CC1.Cl','1'),
	(13286,0,0,'5430-60-4','Consistent with Molecular Formula','C17H26ClN3O2',339.8643,NULL,'1EB4D4418B03EFA7-FICuS-01-70','1EB4D4418B03EFA7-FICTS-01-4F','1E4873A4B48E36E9-uuuuu-01-11','InChI=1S/C17H25N3O2.ClH/c1-21-15-12-14(19-10-6-4-3-5-9-18)16-13(17(15)22-2)8-7-11-20-16;/h7-8,11-12,19H,3-6,9-10,18H2,1-2H3;1H','InChIKey=IIOXHGRHEWLTTB-UHFFFAOYSA-N','COc1cc(NCCCCCCN)c2ncccc2c1OC.Cl',NULL),
	(13287,0,0,'5430-61-5','Consistent with Molecular Formula','C17H28ClNO',297.8673,NULL,'579F4B88E3326549-FICuS-01-4D','579F4B88E3326549-FICTS-01-2C','579F4B88E3326549-uuuuu-01-FC','InChI=1S/C17H28ClNO/c1-4-5-6-7-8-9-10-14-11-15(13-19(2)3)17(20)16(18)12-14/h11-12,20H,4-10,13H2,1-3H3','InChIKey=KIOFRKLFSYNVHA-UHFFFAOYSA-N','CCCCCCCCc1cc(Cl)c(O)c(CN(C)C)c1',NULL),
	(13288,1,0,'5430-62-6','Consistent with Molecular Formula','C18H19BrClNO',380.7112,NULL,'B7572177D2B9A362-FICuS-01-4A','B7572177D2B9A362-FICTS-01-29','B7AB8692ED347A2C-uuuuu-01-28','InChI=1S/C18H18BrNO.ClH/c1-20(2)11-18(21)13-8-7-12-10-17(19)15-6-4-3-5-14(15)16(12)9-13;/h3-10,18,21H,11H2,1-2H3;1H','InChIKey=UWQHEZHQLZIOBC-UHFFFAOYSA-N','CN(C)CC(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(13289,0,0,'5430-63-7','Consistent with Molecular Formula','C18H31NO2',293.4484,NULL,'D3813406CFBC941C-FICuS-01-63','D3813406CFBC941C-FICTS-01-42','D3813406CFBC941C-uuuuu-01-12','InChI=1S/C18H31NO2/c1-17(2,3)12-18(4,5)14-9-13(11-19(6)7)16(20)15(10-14)21-8/h9-10,20H,11-12H2,1-8H3','InChIKey=MFPMSHOJFPZKBY-UHFFFAOYSA-N','COc1cc(C(C)(C)CC(C)(C)C)cc(CN(C)C)c1O',NULL),
	(13290,2,0,'5430-64-8','Consistent with Molecular Formula','C19H25NO',283.4126,NULL,'A6BB161B6B979B28-FICuS-01-69','A6BB161B6B979B28-FICTS-01-48','A6BB161B6B979B28-uuuuu-01-18','InChI=1S/C19H25NO/c1-4-20(5-2)13(3)19(21)17-12-10-15-8-6-7-14-9-11-16(17)18(14)15/h6-8,10,12-13,19,21H,4-5,9,11H2,1-3H3','InChIKey=FXEIPEMCWVHOLS-UHFFFAOYSA-N','CCN(CC)C(C)C(O)c1ccc2cccc3c2c1CC3','1'),
	(13291,0,0,'5434-59-3','Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'0DCCE98A384548B7-FICuS-01-71','0DCCE98A384548B7-FICTS-01-50','0DCCE98A384548B7-uuuuu-01-20','InChI=1S/C19H25NO2/c1-19(2,3)16-11-15(13-20(4,5)22)18(21)17(12-16)14-9-7-6-8-10-14/h6-12,21H,13H2,1-5H3','InChIKey=LPMBMOLVAXZNDK-UHFFFAOYSA-N','CC(C)(C)c1cc(C[N+](C)(C)[O-])c(O)c(-c2ccccc2)c1',NULL),
	(13292,2,0,'5430-65-9','Consistent with Molecular Formula','C19H29?ClN3O4P',429.8826,NULL,'F6DC666B1F4FAE0E-FICuS-01-9A','F6DC666B1F4FAE0E-FICTS-01-79','F6DC666B1F4FAE0E-uuuuu-01-49','InChI=1S/C19H26ClN3.H3O4P/c1-3-23(4-2)16-8-6-15(7-9-16)22-18-11-12-21-19-13-14(20)5-10-17(18)19;1-5(2,3)4/h5,10-13,15-16H,3-4,6-9H2,1-2H3,(H,21,22);(H3,1,2,3,4)','InChIKey=OIAMLSQHJZKJSP-UHFFFAOYSA-N','*.CCN(CC)C1CCC(Nc2ccnc3cc(Cl)ccc23)CC1.O=P(O)(O)O','1'),
	(13293,2,0,'5425-75-2','Consistent with Molecular Formula','C19H30ClNO',323.9051,NULL,'97C13A240A7EE53A-FICuS-01-60','97C13A240A7EE53A-FICTS-01-3F','97C13A240A7EE53A-uuuuu-01-0F','InChI=1S/C19H30ClNO/c1-2-3-4-5-8-18-9-6-7-14-21(18)15-19(22)16-10-12-17(20)13-11-16/h10-13,18-19,22H,2-9,14-15H2,1H3','InChIKey=VXSCAOYQQIVPKR-UHFFFAOYSA-N','CCCCCCC1CCCCN1CC(O)c1ccc(Cl)cc1','1'),
	(13294,1,0,NULL,'Consistent with Molecular Formula','C19H32ClNO',325.9209,NULL,'E45B5751A80E796A-FICuS-01-5E','E45B5751A80E796A-FICTS-01-3D','E45B5751A80E796A-uuuuu-01-0D','InChI=1S/C19H32ClNO/c1-4-6-8-12-21(13-9-7-5-2)15-19(22)17-14-16(3)10-11-18(17)20/h10-11,14,19,22H,4-9,12-13,15H2,1-3H3','InChIKey=NYRHDKKFGFDKBL-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1cc(C)ccc1Cl','1'),
	(13295,0,0,NULL,'Consistent with Molecular Formula','C20H18N4S',346.449,NULL,'7AD527D3D7AC4154-FICuS-01-65','7AD527D3D7AC4154-FICTS-01-44','7AD527D3D7AC4154-uuuuu-01-14','InChI=1S/C20H18N4S/c1-23-17(15-5-3-11-21-13-15)7-9-19(23)25-20-10-8-18(24(20)2)16-6-4-12-22-14-16/h3-14H,1-2H3','InChIKey=KJMDINXKZZGZAN-UHFFFAOYSA-N','Cn1c(Sc2ccc(-c3cccnc3)n2C)ccc1-c1cccnc1',NULL),
	(13296,1,0,'5430-66-0','Consistent with Molecular Formula','C20H27NO',297.4394,NULL,'C888C038CA5EA789-FICuS-01-77','C888C038CA5EA789-FICTS-01-56','C888C038CA5EA789-uuuuu-01-26','InChI=1S/C20H27NO/c1-3-12-21(13-4-2)14-19(22)17-10-8-15-6-5-7-16-9-11-18(17)20(15)16/h5-8,10,19,22H,3-4,9,11-14H2,1-2H3','InChIKey=ANBPAJXEMOXNBJ-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1ccc2cccc3c2c1CC3','1'),
	(13297,1,0,NULL,'Consistent with Molecular Formula','C20H28ClNO',333.9003,NULL,'33BA2C18B04E8855-FICuS-01-53','33BA2C18B04E8855-FICTS-01-32','33468BFD8FC3511B-uuuuu-01-17','InChI=1S/C20H27NO.ClH/c1-3-17(22)14-21(2)13-16-12-15-8-4-5-9-18(15)20-11-7-6-10-19(16)20;/h6-7,10-12,17,22H,3-5,8-9,13-14H2,1-2H3;1H','InChIKey=XQWARZMZGKWOPK-UHFFFAOYSA-N','CCC(O)CN(C)Cc1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(13298,0,0,'5442-83-1','Consistent with Molecular Formula','C20H35NO2',321.502,'Ethanamine, N,N-dimethyl-2-[2-[4-(1,1,3,3-tetramethylbutyl)phenoxy]ethoxy]-','77DFD35C0D39ACA7-FICuS-01-8A','77DFD35C0D39ACA7-FICTS-01-69','77DFD35C0D39ACA7-uuuuu-01-39','InChI=1S/C20H35NO2/c1-19(2,3)16-20(4,5)17-8-10-18(11-9-17)23-15-14-22-13-12-21(6)7/h8-11H,12-16H2,1-7H3','InChIKey=YVXDVQJWLGIVOL-UHFFFAOYSA-N','CN(C)CCOCCOc1ccc(C(C)(C)CC(C)(C)C)cc1',NULL),
	(13299,0,0,'5442-84-2','Consistent with Molecular Formula','C20H35BrN2O',399.4133,NULL,'F51035ED56BFB8D1-FICuS-01-76','F51035ED56BFB8D1-FICTS-01-55','385D1F840433E284-uuuuu-01-EA','InChI=1S/C20H34N2O.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-22-17-14-15-19(18-22)20(21)23;/h14-15,17-18H,2-13,16H2,1H3,(H-,21,23);1H','InChIKey=PDKQYPVFZJXIBB-UHFFFAOYSA-N','CCCCCCCCCCCCCC[n+]1cccc(C(N)=O)c1.[Br-]',NULL),
	(13300,0,0,'5430-67-1','Consistent with Molecular Formula','C26H43?N5O10S',617.7132,NULL,'E0726CAE183DC8FD-FICuS-01-89','E0726CAE183DC8FD-FICTS-01-68','E0726CAE183DC8FD-uuuuu-01-38','InChI=1S/C20H40N2O.C6H3N3O9S/c1(2-4-6-9-13-21-14-11-8-12-15-21)3-5-7-10-16-22-17-19-23-20-18-22;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h1-20H2;1-2H,(H,16,17,18)','InChIKey=QVJFQQGAFICWJE-UHFFFAOYSA-N','*.C(CCCCCN1CCCCC1)CCCCCN1CCOCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)O)c([N+](=O)[O-])c1',NULL),
	(13301,0,0,'5430-68-2','Consistent with Molecular Formula','C21H23Cl2NO2',392.3242,NULL,'A1DDF019F9CE2B78-FICuS-01-8B','A1DDF019F9CE2B78-FICTS-01-6A','A12157FCC643F236-uuuuu-01-01','InChI=1S/C21H22ClNO2.ClH/c1-2-23(13-14-24)15-18-19(22)21(17-11-7-4-8-12-17)25-20(18)16-9-5-3-6-10-16;/h3-12,24H,2,13-15H2,1H3;1H','InChIKey=JUMKFGKXOURQAZ-UHFFFAOYSA-N','CCN(CCO)Cc1c(-c2ccccc2)oc(-c2ccccc2)c1Cl.Cl',NULL),
	(13302,0,0,'5462-12-4','Consistent with Molecular Formula','C44H39?NO7',693.7946,NULL,'1DEFCD1E5C4070E5-FICuS-01-81','1DEFCD1E5C4070E5-FICTS-01-60','1DEFCD1E5C4070E5-uuuuu-01-30','InChI=1S/C23H16O6.C21H23NO/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-15-13-18(22(2)3)11-9-17(15)14-20-19-8-6-5-7-16(19)10-12-21(20)23-4/h1-10,24-25H,11H2,(H,26,27)(H,28,29);5-13H,14H2,1-4H3','InChIKey=AJTSWYKZXIARHC-UHFFFAOYSA-N','*.COc1ccc2ccccc2c1Cc1ccc(N(C)C)cc1C.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(13303,1,0,NULL,'Consistent with Molecular Formula','C21H30ClNO',347.9271,NULL,'84BD9470E234D881-FICuS-01-50','84BD9470E234D881-FICTS-01-2F','84413395DDB901CF-uuuuu-01-08','InChI=1S/C21H29NO.ClH/c1-3-8-18(23)15-22(2)14-17-13-16-9-4-5-10-19(16)21-12-7-6-11-20(17)21;/h6-7,11-13,18,23H,3-5,8-10,14-15H2,1-2H3;1H','InChIKey=IJNNKQTWNGCAQW-UHFFFAOYSA-N','CCCC(O)CN(C)Cc1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(13304,0,0,'5429-80-1','Consistent with Molecular Formula','C28H49?N5O9S',631.7832,NULL,'DD1484ED5E4CC1A3-FICuS-01-82','DD1484ED5E4CC1A3-FICTS-01-61','DD1484ED5E4CC1A3-uuuuu-01-31','InChI=1S/C22H46N2.C6H3N3O9S/c1-3-17-23(18-4-2)19-13-10-8-6-5-7-9-11-14-20-24-21-15-12-16-22-24;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h3-22H2,1-2H3;1-2H,(H,16,17,18)','InChIKey=NOLAJVLDYYEJGU-UHFFFAOYSA-N','*.CCCN(CCC)CCCCCCCCCCCN1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)O)c([N+](=O)[O-])c1',NULL),
	(13305,0,0,'6338-95-0','Consistent with Molecular Formula','C24H29BrClNO',462.8562,NULL,'39EB93D2C1F094B2-FICuS-01-67','39EB93D2C1F094B2-FICTS-01-46','39173437FE7D4DFC-uuuuu-01-22','InChI=1S/C24H28BrNO.ClH/c1-3-5-13-26(14-6-4-2)17-24(27)19-12-11-18-16-23(25)21-10-8-7-9-20(21)22(18)15-19;/h7-12,15-16H,3-6,13-14,17H2,1-2H3;1H','InChIKey=COLCMJRCNXPXOF-UHFFFAOYSA-N','CCCCN(CCCC)CC(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl',NULL),
	(13306,0,0,'7401-28-7','Consistent with Molecular Formula','C30H53?N5O9S',659.8368,NULL,'21F62724A754D617-FICuS-01-38','21F62724A754D617-FICTS-01-17','21F62724A754D617-uuuuu-01-E7','InChI=1S/C24H50N2.C6H3N3O9S/c1-3-5-19-25(20-6-4-2)21-15-12-10-8-7-9-11-13-16-22-26-23-17-14-18-24-26;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h3-24H2,1-2H3;1-2H,(H,16,17,18)','InChIKey=RQHUIFZTXODFQX-UHFFFAOYSA-N','*.CCCCN(CCCC)CCCCCCCCCCCN1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)O)c([N+](=O)[O-])c1',NULL),
	(13307,0,0,'5430-69-3','Consistent with Molecular Formula','C25H31BrClNO',476.883,NULL,'B381D68522C5B3C5-FICuS-01-55','B381D68522C5B3C5-FICTS-01-34','B37D71601D486A8B-uuuuu-01-06','InChI=1S/C25H30BrNO.ClH/c1-3-5-14-27(15-6-4-2)16-13-25(28)20-12-11-19-18-24(26)22-10-8-7-9-21(22)23(19)17-20;/h7-12,17-18H,3-6,13-16H2,1-2H3;1H','InChIKey=BBJISELBGZAXAD-UHFFFAOYSA-N','CCCCN(CCCC)CCC(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl',NULL),
	(13308,0,0,'5442-85-3','Consistent with Molecular Formula','C25H32Cl2N2O',447.4466,NULL,'F34F0D2427919B0E-FICuS-01-57','F34F0D2427919B0E-FICTS-01-36','F3B3AAC1181C4240-uuuuu-01-01','InChI=1S/C25H31ClN2O.ClH/c1-4-28(5-2)18-12-17-27(3)19-22-23(26)25(21-15-10-7-11-16-21)29-24(22)20-13-8-6-9-14-20;/h6-11,13-16H,4-5,12,17-19H2,1-3H3;1H','InChIKey=KGUYZQRTJYXVPM-UHFFFAOYSA-N','CCN(CC)CCCN(C)Cc1c(-c2ccccc2)oc(-c2ccccc2)c1Cl.Cl',NULL),
	(13309,0,0,'7253-17-0','Consistent with Molecular Formula','C31H55?N5O9S',673.8636,NULL,'45FC1CD40DECA18B-FICuS-01-8D','45FC1CD40DECA18B-FICTS-01-6C','45FC1CD40DECA18B-uuuuu-01-3C','InChI=1S/C25H52N2.C6H3N3O9S/c1-3-5-14-20-26(21-15-6-4-2)22-16-11-9-7-8-10-12-17-23-27-24-18-13-19-25-27;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h3-25H2,1-2H3;1-2H,(H,16,17,18)','InChIKey=VKSSEVSVQSVLLB-UHFFFAOYSA-N','*.CCCCCN(CCCCC)CCCCCCCCCCN1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)O)c([N+](=O)[O-])c1',NULL),
	(13310,1,0,'5430-70-6','Consistent with Molecular Formula','C26H35BrClNO',492.9256,NULL,'D2BF306EE2341AC8-FICuS-01-6E','D2BF306EE2341AC8-FICTS-01-4D','D243978BDDB9C386-uuuuu-01-24','InChI=1S/C26H34BrNO.ClH/c1-3-5-9-15-28(16-10-6-4-2)19-26(29)21-14-13-20-18-25(27)23-12-8-7-11-22(23)24(20)17-21;/h7-8,11-14,17-18,26,29H,3-6,9-10,15-16,19H2,1-2H3;1H','InChIKey=YMLLKDXNDYJLFY-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(13311,0,0,'5433-49-8','Consistent with Molecular Formula','C32H57?N5O9S',687.8904,NULL,'2606C489E19EAB25-FICuS-01-5B','2606C489E19EAB25-FICTS-01-3A','2606C489E19EAB25-uuuuu-01-0A','InChI=1S/C26H54N2.C6H3N3O9S/c1-3-5-15-21-27(22-16-6-4-2)23-17-12-10-8-7-9-11-13-18-24-28-25-19-14-20-26-28;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h3-26H2,1-2H3;1-2H,(H,16,17,18)','InChIKey=JZSAPOKTHPFZBI-UHFFFAOYSA-N','*.CCCCCN(CCCCC)CCCCCCCCCCCN1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)O)c([N+](=O)[O-])c1',NULL),
	(13312,0,0,'5442-86-4','Consistent with Molecular Formula','C27H35BrClNO',504.9366,NULL,'C0BA74F1DED9390F-FICuS-01-87','C0BA74F1DED9390F-FICTS-01-66','C046D314E154E041-uuuuu-01-E8','InChI=1S/C27H34BrNO.ClH/c1-3-5-9-16-29(17-10-6-4-2)18-15-27(30)22-14-13-21-20-26(28)24-12-8-7-11-23(24)25(21)19-22;/h7-8,11-14,19-20H,3-6,9-10,15-18H2,1-2H3;1H','InChIKey=LFRDEIITOCIIRV-UHFFFAOYSA-N','CCCCCN(CCCCC)CCC(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl',NULL),
	(13313,1,0,'5442-87-5','Consistent with Molecular Formula','C28H39BrClNO',520.9792,NULL,'B2547449C4E3C2C1-FICuS-01-54','B2547449C4E3C2C1-FICTS-01-33','B2A8D3ACFB6E1B8F-uuuuu-01-52','InChI=1S/C28H38BrNO.ClH/c1-3-5-7-11-17-30(18-12-8-6-4-2)21-28(31)23-16-15-22-20-27(29)25-14-10-9-13-24(25)26(22)19-23;/h9-10,13-16,19-20,28,31H,3-8,11-12,17-18,21H2,1-2H3;1H','InChIKey=POEJFZWYAAPDKP-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(13314,0,0,'5430-71-7','Consistent with Molecular Formula','C28H39NO3',437.621,NULL,'493EDC50F8D6C81B-FICuS-01-7E','493EDC50F8D6C81B-FICTS-01-5D','493EDC50F8D6C81B-uuuuu-01-2D','InChI=1S/C28H39NO3/c30-16-15-29(19-25-17-23(11-13-27(25)31)21-7-3-1-4-8-21)20-26-18-24(12-14-28(26)32)22-9-5-2-6-10-22/h11-14,17-18,21-22,30-32H,1-10,15-16,19-20H2','InChIKey=FJENRHGKJVLIIK-UHFFFAOYSA-N','OCCN(Cc1cc(C2CCCCC2)ccc1O)Cc1cc(C2CCCCC2)ccc1O',NULL),
	(13315,0,0,NULL,'Consistent with Molecular Formula','C29H53NO',431.7438,NULL,'39F8086266A7D3DF-FICuS-01-66','39F8086266A7D3DF-FICTS-01-45','39F8086266A7D3DF-uuuuu-01-15','InChI=1S/C29H53NO/c1-9-10-11-12-13-14-15-16-17-18-19-24-20-25(22-30(7)8)27(31)26(21-24)29(5,6)23-28(2,3)4/h20-21,31H,9-19,22-23H2,1-8H3','InChIKey=OWGNCEADHKHWAM-UHFFFAOYSA-N','CCCCCCCCCCCCc1cc(CN(C)C)c(O)c(C(C)(C)CC(C)(C)C)c1',NULL),
	(13316,1,0,'5463-41-2','Consistent with Molecular Formula','C30H43BrClNO',549.0328,NULL,'47D4CC09203F8DE6-FICuS-01-6B','47D4CC09203F8DE6-FICTS-01-4A','47286BEC1FB254A8-uuuuu-01-18','InChI=1S/C30H42BrNO.ClH/c1-3-5-7-9-13-19-32(20-14-10-8-6-4-2)23-30(33)25-18-17-24-22-29(31)27-16-12-11-15-26(27)28(24)21-25;/h11-12,15-18,21-22,30,33H,3-10,13-14,19-20,23H2,1-2H3;1H','InChIKey=BUVKGEFGIUXTEM-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(13317,1,0,'5430-72-8','Consistent with Molecular Formula','C30H43Cl2NO',504.5818,NULL,'AC82805D5CA91A88-FICuS-01-6A','AC82805D5CA91A88-FICTS-01-49','AC7E27B86324C3C6-uuuuu-01-17','InChI=1S/C30H42ClNO.ClH/c1-3-5-7-9-11-19-32(20-12-10-8-6-4-2)23-30(33)26-16-15-24-13-14-25-17-18-27(31)22-29(25)28(24)21-26;/h13-18,21-22,30,33H,3-12,19-20,23H2,1-2H3;1H','InChIKey=ZACOMBHDCGCVEC-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1ccc2ccc3ccc(Cl)cc3c2c1.Cl','1'),
	(13318,0,0,'5463-42-3','Consistent with Molecular Formula','C32H53BrN2O2',577.6869,NULL,'EED9CBA12F112424-FICuS-01-6B','EED9CBA12F112424-FICTS-01-4A','011D1587DE828D99-uuuuu-01-02','InChI=1S/C32H52N2O2.BrH/c1-5-7-25-33(29-17-21-31(35-3)22-18-29)27-15-13-11-9-10-12-14-16-28-34(26-8-6-2)30-19-23-32(36-4)24-20-30;/h17-24H,5-16,25-28H2,1-4H3;1H','InChIKey=PSIULWYYFHMEQR-UHFFFAOYSA-N','Br.CCCCN(CCCCCCCCCCN(CCCC)c1ccc(OC)cc1)c1ccc(OC)cc1',NULL),
	(13319,0,0,'5430-73-9','Consistent with Molecular Formula','C33H47BrClNO',589.0974,NULL,'561C7066E10F204D-FICuS-01-3F','561C7066E10F204D-FICTS-01-1E','56E0D783DE82F903-uuuuu-01-11','InChI=1S/C33H46BrNO.ClH/c1-3-5-7-9-11-15-22-35(23-16-12-10-8-6-4-2)24-21-33(36)28-20-19-27-26-32(34)30-18-14-13-17-29(30)31(27)25-28;/h13-14,17-20,25-26H,3-12,15-16,21-24H2,1-2H3;1H','InChIKey=JKOKLPODTSKDSK-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CCC(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl',NULL),
	(13320,1,0,'5430-74-0','Consistent with Molecular Formula','C34H62ClNO',536.3229,NULL,'10ADEFE2AABC4BAC-FICuS-01-B0','10ADEFE2AABC4BAC-FICTS-01-8F','10ADEFE2AABC4BAC-uuuuu-01-5F','InChI=1S/C34H62ClNO/c1-3-5-7-9-11-13-15-17-19-21-23-29-36(31-34(37)32-25-27-33(35)28-26-32)30-24-22-20-18-16-14-12-10-8-6-4-2/h25-28,34,37H,3-24,29-31H2,1-2H3','InChIKey=GESVRMTYYSUTRP-UHFFFAOYSA-N','CCCCCCCCCCCCCN(CCCCCCCCCCCCC)CC(O)c1ccc(Cl)cc1','1'),
	(13321,0,1,'5425-74-1','Consistent with Molecular Formula','C13H10N2O2',226.2342,'2-(m-Nitrostyryl)pyridine','002E83C27480A88F-FICuS-01-48','002E83C27480A88F-FICTS-01-27','002E83C27480A88F-uuuuu-01-F7','InChI=1S/C13H10N2O2/c16-15(17)13-6-3-4-11(10-13)7-8-12-5-1-2-9-14-12/h1-10H','InChIKey=NFTQPJVUAHNPTC-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/c2ccccn2)c1','1'),
	(13322,0,1,'7251-91-4','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'2E4CDD8849E96DD8-FICuS-01-8E','2E4CDD8849E96DD8-FICTS-01-6D','2E4CDD8849E96DD8-uuuuu-01-3D','InChI=1S/C17H12N2O2/c20-19(21)16-6-3-4-13(12-16)8-10-15-11-9-14-5-1-2-7-17(14)18-15/h1-12H','InChIKey=URIXDBULDXTIHZ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/c2ccc3ccccc3n2)c1','1'),
	(13323,0,1,'76869-46-0','Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'9C03703E85160E15-FICuS-01-34','9C03703E85160E15-FICTS-01-13','9C03703E85160E15-uuuuu-01-E3','InChI=1S/C21H22N2/c1-3-23(4-2)20-15-10-17(11-16-20)9-13-19-14-12-18-7-5-6-8-21(18)22-19/h5-16H,3-4H2,1-2H3','InChIKey=LIKKLTLONJNGJE-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/c2ccc3ccccc3n2)cc1','1'),
	(13324,0,0,'5425-76-3','Consistent with Molecular Formula','C11H17Cl2NO',250.1674,NULL,'17BDD5DA3C8D8421-FICuS-01-74','17BDD5DA3C8D8421-FICTS-01-53','1741723F03005D6F-uuuuu-01-DD','InChI=1S/C11H16ClNO.ClH/c1-3-13(4-2)8-9-7-10(12)5-6-11(9)14;/h5-7,14H,3-4,8H2,1-2H3;1H','InChIKey=ZGSMHSJOFXFDEN-UHFFFAOYSA-N','CCN(CC)Cc1cc(Cl)ccc1O.Cl',NULL),
	(13325,0,0,NULL,'Consistent with Molecular Formula','C21H28Cl3NO',416.8173,NULL,'79717CB12EB53830-FICuS-01-48','79717CB12EB53830-FICTS-01-27','798DDB541138E17E-uuuuu-01-10','InChI=1S/C21H27Cl2NO.ClH/c1-21(2,3)18-13-17(15-24(11-9-22)12-10-23)20(25)19(14-18)16-7-5-4-6-8-16;/h4-8,13-14,25H,9-12,15H2,1-3H3;1H','InChIKey=JMGGFDBMTNFYSJ-UHFFFAOYSA-N','CC(C)(C)c1cc(CN(CCCl)CCCl)c(O)c(-c2ccccc2)c1.Cl',NULL),
	(13326,4,0,'7460-16-4','Consistent with Molecular Formula','C9H12NaO2',175.1824,NULL,'5FC93B023281A78B-FICuS-01-55','5FC93B023281A78B-FICTS-01-34','D42ED70D52FA1523-uuuuu-01-0D','InChI=1S/C9H12O2.Na/c1-5-6-2-3-7(4-6)8(5)9(10)11;/h2-3,5-8H,4H2,1H3,(H,10,11);/q;+1','InChIKey=OUIZOWORSBNSEJ-UHFFFAOYSA-N','CC1C2C=CC(C2)C1C(=O)O.[Na+]','1'),
	(13327,1,0,'3041-15-4','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'4CDF66F8FC2CF530-FICuS-01-8E','4CDF66F8FC2CF530-FICTS-01-6D','4CDF66F8FC2CF530-uuuuu-01-3D','InChI=1S/C11H20O2/c1-10-8-6-4-2-3-5-7-9-11(12)13-10/h10H,2-9H2,1H3','InChIKey=DDXHTCUYDJEPPH-UHFFFAOYSA-N','CC1CCCCCCCCC(=O)O1','1'),
	(13328,0,0,'645-05-6','Consistent with Molecular Formula','C9H18N6',210.2814,'Altretamine\nHexalen\nHemel\nHexamethylmelamine\n2,4,6-Tris(dimethylamino)-s-triazine\ns-Triazine, 2,4,6-tris(dimethylamino)-\n2,4,6-Tris(dimethylamino)-1,3,5-triazine\nHexastat\nENT 50852\nNSC 13875\nHXM\nHTM\nHMM\nNC 195\nNCI-C50259\nHEXAMETHYLMELAMINE\nWLN: T6N CN ENJ BN1&1 DN1&1 FN1&1\n1,3,5-Triazine-2,4,6-triamine, N,N,N\',N\',N\'\',N\'\'-hexamethyl-\nMelamine, hexamethyl-','92494412DFF21BF1-FICuS-01-56','92494412DFF21BF1-FICTS-01-35','92494412DFF21BF1-uuuuu-01-05','InChI=1S/C9H18N6/c1-13(2)7-10-8(14(3)4)12-9(11-7)15(5)6/h1-6H3','InChIKey=UUVWYPNAQBNQJQ-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)nc(N(C)C)n1',NULL),
	(13329,0,0,'6295-15-4','Consistent with Molecular Formula','C6H11N5O',169.1858,'WLN: T6N CN ENJ BZ DZ FO3\n1,3,5-Triazine-2,4-diamine, 6-propoxy-\ns-Triazine, 2,4-diamino-6-propoxy-','5AB501E45C27ACC3-FICuS-01-69','5AB501E45C27ACC3-FICTS-01-48','5AB501E45C27ACC3-uuuuu-01-18','InChI=1S/C6H11N5O/c1-2-3-12-6-10-4(7)9-5(8)11-6/h2-3H2,1H3,(H4,7,8,9,10,11)','InChIKey=KVMMIYOZBPTUQR-UHFFFAOYSA-N','CCCOc1nc(N)nc(N)n1',NULL),
	(13330,1,0,'869-50-1','Consistent with Molecular Formula','C7H11ClO4',194.6145,'3-Chloro-1,2-diacetoxypropane\n1,2-Diacetoxy-3-chloropropane\n1-Chloro-2,3-diacetoxypropane\n1-Chloro-2,3-propanediol diacetate\n1,2-Ethanediol, 1-chloromethyl-, diacetate\n1,2-Propanediol, 3-chloro-, diacetate\n1,2-Propanediol, 3-chloro-, diacetate','23E3FED051C36327-FICuS-01-51','23E3FED051C36327-FICTS-01-30','23E3FED051C36327-uuuuu-01-00','InChI=1S/C7H11ClO4/c1-5(9)11-4-7(3-8)12-6(2)10/h7H,3-4H2,1-2H3','InChIKey=GTFUGSXMTMYKRG-UHFFFAOYSA-N','CC(=O)OCC(CCl)OC(C)=O','1'),
	(13331,0,0,'5425-78-5','Consistent with Molecular Formula','C3H7ClN2O2S',170.6135,NULL,'C0CB83724EC64422-FICuS-01-51','C0CB83724EC64422-FICTS-01-30','C0372497714B9D6C-uuuuu-01-FD','InChI=1S/C3H6N2O2S.ClH/c4-3(5)8-1-2(6)7;/h1H2,(H3,4,5)(H,6,7);1H','InChIKey=DZLYRGFLNXMMIT-UHFFFAOYSA-N','Cl.N=C(N)SCC(=O)O',NULL),
	(13332,0,0,'5433-39-6','Consistent with Molecular Formula','C12H11N3O3S',277.2972,NULL,'620BA43853CE4823-FICuS-01-42','620BA43853CE4823-FICTS-01-21','620BA43853CE4823-uuuuu-01-F1','InChI=1S/C12H11N3O3S/c16-12(10-5-4-8-13-9-10)14-15-19(17,18)11-6-2-1-3-7-11/h1-9,15H,(H,14,16)','InChIKey=LJMCUUNDKMWSJZ-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccccc1)c1cccnc1',NULL),
	(13333,0,0,'123-33-1','Consistent with Molecular Formula','C4H4N2O2',112.0878,'MH\nKMH\nMAH\nMG-T\nMH-40\nMH 30\nMalzid\nRetard\nDe-Cut\nVondrax\nSlo-Gro\nRegulox\nAntyrost\nStuntman\nAntergon\nMalazide\nDe-Sprout\nRegulox 36\nENT 18,870\nSprout/off\nVondalhyde\nMaintain 3\nRoyal mh-30\nSprout-Stop\nSucker-Stuff\nSuper-de-sprout\nMaleic hydrazine\nMaleic hydrazide\n3,6-Pyridazinediol\nSuper sucker-stuff\n3,6-Dioxopyridazine\nN,N-Maleoylhydrazine\nMaleic acid, hydrazide\n3,6-Dihydroxypyridazine\n6-Hydroxy-2H-pyridazin-2-one\n6-Hydroxy-3(2H)-pyridazinone\nMaleic acid, cyclic hydrazide\n1,2-Dihydro-3,6-pyridazinedione\n1,2-Dihydropyridazine-3,6-dione\n1,2,3,6-Tetrahydro-3,6-dioxopyridazine\nWLN: T6VMMVJ\n3,6-Pyridazinedione, 1,2-dihydro-\n3,6-Pyridazinedione, 1,2-dihydro-','BA999BD429F07BE0-FICuS-01-7E','8A3725B9BE82BB66-FICTS-01-4C','BA999BD429F07BE0-uuuuu-01-2D','InChI=1S/C4H4N2O2/c7-3-1-2-4(8)6-5-3/h1-2H,(H,5,7)(H,6,8)','InChIKey=BGRDGMRNKXEXQD-UHFFFAOYSA-N','O=c1ccc(=O)[nH][nH]1',NULL),
	(13334,0,0,'7597-22-0','Consistent with Molecular Formula','C11H16ClN5O2',285.7327,NULL,'E11CE4CCC724E30A-FICuS-01-79','E11CE4CCC724E30A-FICTS-01-58','E11CE4CCC724E30A-uuuuu-01-28','InChI=1S/C11H16ClN5O2/c12-9-13-10(16-1-5-18-6-2-16)15-11(14-9)17-3-7-19-8-4-17/h1-8H2','InChIKey=WYCCBNGHFYBVOM-UHFFFAOYSA-N','Clc1nc(N2CCOCC2)nc(N2CCOCC2)n1',NULL),
	(13335,0,0,'867-13-0','Consistent with Molecular Formula','C8H17O5P',224.1931,'TL 465\nTriethyl phosphonoacetate\nTriethyl phosphonoethanoate\nEthyl (diethylphosphono)acetate\nEthyl (diethoxyphosphinyl)acetate\nEthyl (diethoxyphosphoryl)acetate\nDiethyl carbethoxymethylphosphonate\nDiethyl carboethoxymethylphosphonate\nPhosphonoacetic acid, triethyl ester\nDiethyl ethoxycarbonylmethanephosphonate\nDiethyl phosphonoacetic acid, ethyl ester\nAcetic acid, (diethylphosphono)-, ethyl ester\n(Ethoxycarbonylmethyl)diethoxyphospshine oxide\nWLN: OPO&O&2&2&1VO2\nAcetic acid, (diethoxyphosphinyl)-, ethyl ester\nAcetic acid, phosphono-, triethyl ester','673E0BD0F3F9888A-FICuS-01-73','673E0BD0F3F9888A-FICTS-01-52','673E0BD0F3F9888A-uuuuu-01-22','InChI=1S/C8H17O5P/c1-4-11-8(9)7-14(10,12-5-2)13-6-3/h4-7H2,1-3H3','InChIKey=GGUBFICZYGKNTD-UHFFFAOYSA-N','CCOC(=O)CP(=O)(OCC)OCC',NULL),
	(13336,0,0,'74098-30-9','Consistent with Molecular Formula','C12H16ClNO',225.7175,NULL,'FE630A7D8A2ABB8B-FICuS-01-91','FE630A7D8A2ABB8B-FICTS-01-70','FE630A7D8A2ABB8B-uuuuu-01-40','InChI=1S/C12H16ClNO/c13-9-5-2-6-10-14-12(15)11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2,(H,14,15)','InChIKey=NJQCUAXRNDFCBS-UHFFFAOYSA-N','O=C(NCCCCCCl)c1ccccc1',NULL),
	(13337,1,0,'5425-80-9','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'E6A5497F229C5E6D-FICuS-01-76','E6A5497F229C5E6D-FICTS-01-55','E6A5497F229C5E6D-uuuuu-01-25','InChI=1S/C15H15NO2/c16-14(15(17)18)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13-14H,16H2,(H,17,18)','InChIKey=PECGVEGMRUZOML-UHFFFAOYSA-N','NC(C(=O)O)C(c1ccccc1)c1ccccc1','1'),
	(13338,0,0,'5425-81-0','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C8H8N2O3.ClH','C8H8ClN2O3',215.6158,NULL,'16C1D3F77CF9DC6F-FICuS-01-92','16C1D3F77CF9DC6F-FICTS-01-71','D4938165EA2B38CB-uuuuu-01-18','InChI=1S/C8H8N2O3.ClH/c9-5-8(11)6-1-3-7(4-2-6)10(12)13;/h1-4H,5,9H2;1H/p-1','InChIKey=UJBOVJRECBNSDI-UHFFFAOYSA-M','NCC(=O)c1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(13339,0,0,'99-40-1','Consistent with Molecular Formula','C8H7ClO3',186.5945,'3,4-Dihydroxyphenacyl chloride\n2-Chloro-3\',4\'-dihydroxyacetophenone\n.alpha.-Chloro-3,4-dihydroxyacetophenone\n.alpha.-Chloro-3\',4\'-dihydroxyacetophenone\nEthanone, 2-chloro-1-(3,4-dihydroxyphenyl)-\nAcetophenone, 2-chloro-3\',4\'-dihydroxy-','A7AA49AFF26FB189-FICuS-01-8D','A7AA49AFF26FB189-FICTS-01-6C','A7AA49AFF26FB189-uuuuu-01-3C','InChI=1S/C8H7ClO3/c9-4-8(12)5-1-2-6(10)7(11)3-5/h1-3,10-11H,4H2','InChIKey=LWTJEJCZJFZKEL-UHFFFAOYSA-N','O=C(CCl)c1ccc(O)c(O)c1',NULL),
	(13340,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO2S',255.7185,NULL,'35E3C11CBD238559-FICuS-01-55','35E3C11CBD238559-FICTS-01-34','351F66F982AE5C17-uuuuu-01-10','InChI=1S/C11H9NO2S.ClH/c13-11(14)7-15-10-6-5-8-3-1-2-4-9(8)12-10;/h1-6H,7H2,(H,13,14);1H','InChIKey=QDLMFCGVEZGWDV-UHFFFAOYSA-N','Cl.O=C(O)CSc1ccc2ccccc2n1',NULL),
	(13341,0,0,'1912-26-1','Consistent with Molecular Formula','C9H16ClN5',229.7119,'G 27901\nGesafloc\nTrietazine\nTriethazine\n2-Ethylamino-4-diethylamino-6-chlortriazine\n2-Chloro-4-(diethylamino)-6-(ethylamino)-s-triazine\nWLN: T6N CN ENJ BN2&2 DM2 FG\n1,3,5-Triazine-2,4-diamine, 6-chloro-N,N,N\'-triethyl-\ns-Triazine, 2-chloro-4-(diethylamino)-6-(ethylamino)-','594B076FC6CD1583-FICuS-01-5F','594B076FC6CD1583-FICTS-01-3E','594B076FC6CD1583-uuuuu-01-0E','InChI=1S/C9H16ClN5/c1-4-11-8-12-7(10)13-9(14-8)15(5-2)6-3/h4-6H2,1-3H3,(H,11,12,13,14)','InChIKey=HFBWPRKWDIRYNX-UHFFFAOYSA-N','CCNc1nc(Cl)nc(N(CC)CC)n1',NULL),
	(13342,0,0,'1007-28-9','Consistent with Molecular Formula','C5H8ClN5',173.6047,'G 28279\n1,3,5-Triazine-2,4-diamine, 6-chloro-N-ethyl-\ns-Triazine, 2-amino-4-chloro-6-(ethylamino)-','A8191630E9AEE87A-FICuS-01-6D','A8191630E9AEE87A-FICTS-01-4C','A8191630E9AEE87A-uuuuu-01-1C','InChI=1S/C5H8ClN5/c1-2-8-5-10-3(6)9-4(7)11-5/h2H2,1H3,(H3,7,8,9,10,11)','InChIKey=IVENSCMCQBJAKW-UHFFFAOYSA-N','CCNc1nc(N)nc(Cl)n1',NULL),
	(13343,0,0,'5425-82-1','Consistent with Molecular Formula','C4H6ClN5',159.5779,NULL,'0967E411B9C7DC16-FICuS-01-5B','0967E411B9C7DC16-FICTS-01-3A','0967E411B9C7DC16-uuuuu-01-0A','InChI=1S/C4H6ClN5/c1-7-4-9-2(5)8-3(6)10-4/h1H3,(H3,6,7,8,9,10)','InChIKey=CPJAMPPDPAMSNN-UHFFFAOYSA-N','CNc1nc(N)nc(Cl)n1',NULL),
	(13344,0,0,'4841-38-7','Consistent with Molecular Formula','C15H20ClN5',305.8095,NULL,'FD313C0207A82825-FICuS-01-3E','FD313C0207A82825-FICTS-01-1D','FD313C0207A82825-uuuuu-01-ED','InChI=1S/C15H20ClN5/c1-5-9-20(10-6-2)14-17-13(16)18-15(19-14)21(11-7-3)12-8-4/h5-8H,1-4,9-12H2','InChIKey=BCGLQGZRIDJFTC-UHFFFAOYSA-N','C=CCN(CC=C)c1nc(Cl)nc(N(CC=C)CC=C)n1',NULL),
	(13345,0,0,'32998-04-2','Consistent with Molecular Formula','C5H8ClN5',173.6047,NULL,'F0E90B6182823687-FICuS-01-40','F0E90B6182823687-FICTS-01-1F','F0E90B6182823687-uuuuu-01-EF','InChI=1S/C5H8ClN5/c1-11(2)5-9-3(6)8-4(7)10-5/h1-2H3,(H2,7,8,9,10)','InChIKey=SIVRBYULLRGOGD-UHFFFAOYSA-N','CN(C)c1nc(N)nc(Cl)n1',NULL),
	(13346,0,0,'7710-36-3','Consistent with Molecular Formula','C13H20ClN5',281.7875,NULL,'2E39FB4E29523E53-FICuS-01-5D','2E39FB4E29523E53-FICTS-01-3C','2E39FB4E29523E53-uuuuu-01-0C','InChI=1S/C13H20ClN5/c14-11-15-12(18-7-3-1-4-8-18)17-13(16-11)19-9-5-2-6-10-19/h1-10H2','InChIKey=AGBOIPKHQVWKPQ-UHFFFAOYSA-N','Clc1nc(N2CCCCC2)nc(N2CCCCC2)n1',NULL),
	(13347,0,0,'2911-36-6','Consistent with Molecular Formula','C5H8ClN5',173.6047,'4,6-Bis(methylamino)-2-chloro-s-triazine\ns-Triazine, 4,6-bis(methylamino)-2-chloro-\n1,3,5-Triazine-2,4-diamine, 6-chloro-N,N\'-dimethyl-','60E0D5886D285BDF-FICuS-01-70','60E0D5886D285BDF-FICTS-01-4F','60E0D5886D285BDF-uuuuu-01-1F','InChI=1S/C5H8ClN5/c1-7-4-9-3(6)10-5(8-2)11-4/h1-2H3,(H2,7,8,9,10,11)','InChIKey=JSAYULRNXVSYHK-UHFFFAOYSA-N','CNc1nc(Cl)nc(NC)n1',NULL),
	(13348,0,0,'5425-83-2','Consistent with Molecular Formula','C12H7NO6',261.1904,NULL,'25354886419FA43B-FICuS-01-3E','25354886419FA43B-FICTS-01-1D','25354886419FA43B-uuuuu-01-ED','InChI=1S/C12H7NO6/c14-11(15)7-3-1-2-6-9(13(18)19)5-4-8(10(6)7)12(16)17/h1-5H,(H,14,15)(H,16,17)','InChIKey=MUXFCBHANADOHV-UHFFFAOYSA-N','O=C(O)c1cccc2c([N+](=O)[O-])ccc(C(=O)O)c12',NULL),
	(13349,0,0,'5425-90-1','No Comparision - Unparameterized Atom - Sb(a9) connected atoms =[ C Cl Cl Cl Cl ]','C6H8Cl6NSb',428.6039,NULL,'4E815EAD7247116A-FICuS-01-55','4E815EAD7247116A-FICTS-01-34','3357DD52A003F86D-uuuuu-01-03','InChI=1S/C6H4Cl.5ClH.H3N.Sb/c7-6-4-2-1-3-5-6;;;;;;;/h2-5H;5*1H;1H3;/q;;;;;;;+4/p-4','InChIKey=ONEUVNAOPGIHKC-UHFFFAOYSA-J','Cl.Clc1ccc([Sb](Cl)(Cl)(Cl)Cl)cc1.N',NULL),
	(13350,0,0,NULL,'Consistent with Molecular Formula','C6H12O5S',196.2178,NULL,'6253FD6CBF25B582-FICuS-01-6A','6253FD6CBF25B582-FICTS-01-49','6253FD6CBF25B582-uuuuu-01-19','InChI=1S/C6H12O5S/c1-5(2)3-11-6(7)4-12(8,9)10/h5H,3-4H2,1-2H3,(H,8,9,10)','InChIKey=PUFZCBQLKGYEDR-UHFFFAOYSA-N','CC(C)COC(=O)CS(=O)(=O)O',NULL),
	(13351,0,0,'86-95-3','Consistent with Molecular Formula','C9H7NO2',161.1598,'2,4-Quinolinediol\n4-Hydroxycarbostyril\n4-Hydroxy-2-quinolone\n2,4-Dihydroxyquinoline\n4-Hydroxy-2-quinolinone\n2(1H)-Quinolinone, 4-hydroxy-\nCarbostyril, 4-hydroxy-','20C3A34F0C1F6637-FICuS-01-4D','5E881225E35CF64D-FICTS-01-3E','20C3A34F0C1F6637-uuuuu-01-FC','InChI=1S/C9H7NO2/c11-8-5-9(12)10-7-4-2-1-3-6(7)8/h1-5H,(H2,10,11,12)','InChIKey=HDHQZCHIXUUSMK-UHFFFAOYSA-N','O=c1cc(O)c2ccccc2[nH]1',NULL),
	(13352,0,0,'20330-90-9','Consistent with Molecular Formula','C10H9ClO4',228.6317,NULL,'DE5A7924BB72CEA1-FICuS-01-83','DE5A7924BB72CEA1-FICTS-01-62','DE5A7924BB72CEA1-uuuuu-01-32','InChI=1S/C10H9ClO4/c1-14-9(12)6-3-7(10(13)15-2)5-8(11)4-6/h3-5H,1-2H3','InChIKey=CMMPMNSOVLQGMJ-UHFFFAOYSA-N','COC(=O)c1cc(Cl)cc(C(=O)OC)c1',NULL),
	(13353,0,0,'608-08-2','Consistent with Molecular Formula','C10H9NO2',175.1866,'3-Acetoxyindole\nIndoxyl acetate\nIndoxyl-o-acetate\nIndole, 3-acetato-\nAcetic acid, 3-indolyl ester\nWLN: T56 BMJ DV1\n1H-Indol-3-ol, acetate (ester)\nIndol-3-ol, acetate (ester)','4EFDB3E83C612E06-FICuS-01-76','4EFDB3E83C612E06-FICTS-01-55','4EFDB3E83C612E06-uuuuu-01-25','InChI=1S/C10H9NO2/c1-7(12)13-10-6-11-9-5-3-2-4-8(9)10/h2-6,11H,1H3','InChIKey=JBOPQACSHPPKEP-UHFFFAOYSA-N','CC(=O)Oc1c[nH]c2ccccc12',NULL),
	(13354,0,0,'119-15-3','Consistent with Molecular Formula','C12H9N3O5',275.2202,'C.I. 10345\nAmacel Yellow RR\nReliton Yellow R\nDisperse Yellow 1\nDisperse Yellow R\nPerliton Yellow RR\nSupracet Yellow RR\nPermanent Yellow 2K\nSetacyl Yellow P-BS\nAcetamine Yellow 2R\nCilla Fast Yellow RR\nNyloquinone Yellow 2R\nSerisol Fast Yellow A\nMicrosetile Yellow 2R\nKayalon Fast Yellow RR\nSRA Golden Yellow VIII\nC.I. Disperse Yellow 1\nFenacet Fast Yellow 2R\nDispersol Fast Yellow A\nFast Disperse Yellow 2K\nSupracet Fast Yellow 2R\nDisperse Fast Yellow 2K\nCelliton Fast Yellow RR\nDispersol Printing Yellow A\nCelliton Fast Yellow RRA-CF\n4-(2,4-Dinitroanilino)phenol\np-(2,4-Dinitroanilino)phenol\nAcetoquinone Light Yellow 2RZ\nN-2,4-Dinitrophenyl-4-aminophenol\n4-[(2,4-Dinitrophenyl)amino]phenol\n4\'-Hydroxy-2,4-dinitrodiphenylamine\n2,4-Dinitro-4\'-hydroxydiphenylamine\n4-Hydroxy-2\',4\'-dinitrodiphenylamine\nPhenol, 4-[(2,4-dinitrophenyl)amino]-\nPhenol, p-(2,4-dinitroanilino)-','713AFE58CBF2FC17-FICuS-01-89','713AFE58CBF2FC17-FICTS-01-68','713AFE58CBF2FC17-uuuuu-01-38','InChI=1S/C12H9N3O5/c16-10-4-1-8(2-5-10)13-11-6-3-9(14(17)18)7-12(11)15(19)20/h1-7,13,16H','InChIKey=BCPQALWAROJVLE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccc(O)cc2)c([N+](=O)[O-])c1',NULL),
	(13355,0,0,'6259-19-4','Consistent with Molecular Formula','C12H10N2O2S',246.2832,'Usaf nd-67\nBenzidine sulfone\n2,7-Diaminodiphenylenesulfone\n3,7-Diaminodiphenylene sulfone\nBiphenylene sulfone, 3,7-diamino-\n3,7-Dibenzothiophenediamine, 5,5-dioxide\n3,7-Dibenzothiophenediamine, 5,5-dioxide','7FFFE5939AE6BB43-FICuS-01-96','7FFFE5939AE6BB43-FICTS-01-75','7FFFE5939AE6BB43-uuuuu-01-45','InChI=1S/C12H10N2O2S/c13-7-1-3-9-10-4-2-8(14)6-12(10)17(15,16)11(9)5-7/h1-6H,13-14H2','InChIKey=FUXZRRZSHWQAAA-UHFFFAOYSA-N','Nc1ccc2c(c1)S(=O)(=O)c1cc(N)ccc1-2',NULL),
	(13356,0,0,'101-51-9','Consistent with Molecular Formula','C13H11N3O3',257.2482,'5-[(p-Aminophenyl)azo]salicylic acid\nBenzoic acid, 5-[(4-aminophenyl)azo]-2-hydroxy-\nSalicylic acid, 5-[(p-aminophenyl)azo]-','0AE15891556B4C3B-FICuS-01-53','0AE15891556B4C3B-FICTS-01-32','0AE15891556B4C3B-uuuuu-01-02','InChI=1S/C13H11N3O3/c14-8-1-3-9(4-2-8)15-16-10-5-6-12(17)11(7-10)13(18)19/h1-7,17H,14H2,(H,18,19)','InChIKey=DQMAUXIQILXETR-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(O)c(C(=O)O)c2)cc1',NULL),
	(13357,0,0,'101-12-2','Consistent with Molecular Formula','C13H13N3O',227.2652,'3,3\'-Diaminobenzanilide\nBenzamide, 3-amino-N-(3-aminophenyl)-\nBenzanilide, 3,3\'-diamino-','E09E4E7A3AB94988-FICuS-01-77','E09E4E7A3AB94988-FICTS-01-56','E09E4E7A3AB94988-uuuuu-01-26','InChI=1S/C13H13N3O/c14-10-4-1-3-9(7-10)13(17)16-12-6-2-5-11(15)8-12/h1-8H,14-15H2,(H,16,17)','InChIKey=OMIOAPDWNQGXED-UHFFFAOYSA-N','Nc1cccc(NC(=O)c2cccc(N)c2)c1',NULL),
	(13358,0,0,'82-46-2','Consistent with Molecular Formula','C14H6Cl2O2',277.1062,'1,5-Dichloroanthraquinone\n1,5-Dichloro-9,10-anthraquinone\nWLN: L C666 BV IVJ DG KG\n9,10-Anthracenedione, 1,5-dichloro-\nAnthraquinone, 1,5-dichloro-\n1,5-Dichloranthrachinon','DB1E8A8FA29CCCA1-FICuS-01-A1','DB1E8A8FA29CCCA1-FICTS-01-80','DB1E8A8FA29CCCA1-uuuuu-01-50','InChI=1S/C14H6Cl2O2/c15-9-5-1-3-7-11(9)14(18)8-4-2-6-10(16)12(8)13(7)17/h1-6H','InChIKey=MQIUMARJCOGCIM-UHFFFAOYSA-N','O=C1c2cccc(Cl)c2C(=O)c2cccc(Cl)c21',NULL),
	(13359,0,0,'135-05-7','Consistent with Molecular Formula','C14H16N2O4S',308.3514,'5-Amino-2-o-phenetidinobenzenesulfonic acid\nBenzenesulfonic acid, 5-amino-2-[(2-ethoxyphenyl)amino]-\nBenzenesulfonic acid, 5-amino-2-o-phenetidino-','0ED21E981D1BF08B-FICuS-01-71','0ED21E981D1BF08B-FICTS-01-50','0ED21E981D1BF08B-uuuuu-01-20','InChI=1S/C14H16N2O4S/c1-2-20-13-6-4-3-5-11(13)16-12-8-7-10(15)9-14(12)21(17,18)19/h3-9,16H,2,15H2,1H3,(H,17,18,19)','InChIKey=YRLCWCSMBOVTJM-UHFFFAOYSA-N','CCOc1ccccc1Nc1ccc(N)cc1S(=O)(=O)O',NULL),
	(13360,0,0,'58555-40-1','Consistent with Molecular Formula','C15H9NO5',283.2398,NULL,'1EE8696E131EE0D0-FICuS-01-67','C11B62E370D49168-FICTS-01-24','1EE8696E131EE0D0-uuuuu-01-16','InChI=1S/C15H9NO5/c17-13(9-3-1-2-4-10(9)14(18)19)8-5-6-12-11(7-8)16-15(20)21-12/h1-7H,(H,16,20)(H,18,19)','InChIKey=USJCJMADQDMCDE-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc2oc(=O)[nH]c2c1',NULL),
	(13361,0,0,'2465-29-4','Consistent with Molecular Formula','C15H15ClN2O',274.7493,'C.I. 45000\nAcridin Red\nAcridine Red\nAcridine Red 3B\nAcridine Red, Hydrochloride\n(Dimethyldiamino)xanthenyl chloride\n3H-Xanthen-6-amine, N-methyl-3-(methylimino)-, hydrochloride\nWLN: T C666 BO EYJ EUN1 MM1 &GH\n3H-Xanthen-6-amine, N-methyl-3-(methylimino)-, monohydrochloride\n3H-Xanthen-6-amine, N-methyl-3-(methylimino)-, monohydrochloride','74B5A1670A68FE0F-FICuS-01-68','74B5A1670A68FE0F-FICTS-01-47','56C0F2CD96FAD4A9-uuuuu-01-3B','InChI=1S/C15H15N2O.ClH/c1-16-12-5-3-10-7-11-4-6-13(17-2)9-15(11)18-14(10)8-12;/h3-9,16-17H,1-2H3;1H/q+1;/p-1','InChIKey=LVTJVPFKMWROEK-UHFFFAOYSA-M','CNc1ccc2cc3ccc(NC)cc3[o+]c2c1.[Cl-]',NULL),
	(13362,0,0,'135-49-9','Consistent with Molecular Formula','C15H16ClN3',273.7645,'Basic Yellow K\nAcridine Yellow\nAcridine yellow\nAcridine Yellow G\nAcridine yellow G\nAcridine yellow H107\n3,6-Diamino-2,7-dimethylacridine, hydrochloride\n3,6-Acridinediamine, 2,7-dimethyl-, monohydrochloride\nAcridine, 3,6-diamino-2,7-dimethyl-, monohydrochloride','B083A2141A1205B0-FICuS-01-28','B083A2141A1205B0-FICTS-01-07','B07F05F1259FDCFE-uuuuu-01-39','InChI=1S/C15H15N3.ClH/c1-8-3-10-5-11-4-9(2)13(17)7-15(11)18-14(10)6-12(8)16;/h3-7H,16-17H2,1-2H3;1H','InChIKey=BGLGAKMTYHWWKW-UHFFFAOYSA-N','Cc1cc2cc3cc(C)c(N)cc3nc2cc1N.Cl',NULL),
	(13363,0,0,'131-22-6','Consistent with Molecular Formula','C16H13N3',247.2988,'C.I. 11350\nNubian Yellow TB\n4-Benzeneazo-1-naphthylamine\n4-(Phenylazo)-1-naphthylamine\nPhenylazo-.alpha.-naphthylamine\n1-Naphthylamine, 4-(phenylazo)-\nNaphthalene, 1-phenylazo-4-amino-\n4-Benzene-azo-.alpha.-naphthylamine\n1-Naphthalenamine, 4-(phenylazo)-\nC.I. Solvent Yellow 4','7E7D26AE9B5F356B-FICuS-01-82','7E7D26AE9B5F356B-FICTS-01-61','7E7D26AE9B5F356B-uuuuu-01-31','InChI=1S/C16H13N3/c17-15-10-11-16(14-9-5-4-8-13(14)15)19-18-12-6-2-1-3-7-12/h1-11H,17H2','InChIKey=IICHURGZQPGTRD-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccccc2)c2ccccc12',NULL),
	(13364,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O6S2',407.4152,NULL,'BBB549EF7ACBC91D-FICuS-01-A8','BBB549EF7ACBC91D-FICTS-01-87','BBB549EF7ACBC91D-uuuuu-01-57','InChI=1S/C16H13N3O6S2/c17-11-5-7-12(8-6-11)18-19-15-14(26(20,21)22)9-10-3-1-2-4-13(10)16(15)27(23,24)25/h1-9H,17H2,(H,20,21,22)(H,23,24,25)','InChIKey=XPTYWVPRQGSINY-UHFFFAOYSA-N','Nc1ccc(/N=N/c2c(S(=O)(=O)O)cc3ccccc3c2S(=O)(=O)O)cc1',NULL),
	(13365,0,0,'81-96-9','Consistent with Molecular Formula','C17H9BrO',309.1615,'3-Brombenzanthrone\n3-Bromobenzanthrone\nBenzanthrone, 3-bromo-\n7-Bromomesobenzanthrone\n3-Bromobenz[d,e]anthrone\n3-Bromo-7H-benz[de]anthracen-7-one\nWLN: L C6666 1A Q IVJ OE\n7H-Benz[de]anthracen-7-one, 3-bromo-\n7H-Benz[de]anthracen-7-one, 3-bromo-','B59B7D9E97F8F9CD-FICuS-01-A6','B59B7D9E97F8F9CD-FICTS-01-85','B59B7D9E97F8F9CD-uuuuu-01-55','InChI=1S/C17H9BrO/c18-15-9-8-11-10-4-1-2-5-12(10)17(19)14-7-3-6-13(15)16(11)14/h1-9H','InChIKey=WVECFEIAZAKUNF-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(Br)c3cccc1c23',NULL),
	(13366,4,0,NULL,'Consistent with Molecular Formula','C17H13NNaO10S2',478.4002,'Alizarin Blue S','345C299E3210F200-FICuS-01-2D','345C299E3210F200-FICTS-01-0C','BFBBC591526B40A8-uuuuu-01-20','InChI=1S/C17H13NO10S2.Na/c19-13-8-4-1-2-5-9(8)14(20)12-11(13)10-6-3-7-18-15(10)17(22,30(26,27)28)16(12,21)29(23,24)25;/h1-7,10,15,21-22H,(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=BSLZHKNMBXIILQ-UHFFFAOYSA-N','O=C1C2=C(C(=O)c3ccccc31)C(O)(S(=O)(=O)O)C(O)(S(=O)(=O)O)C1N=CC=CC21.[Na+]','1'),
	(13367,0,1,'3244-88-0','Consistent with Molecular Formula','C20H19N3NaO9S3',564.5546,'Rubine S\nAcid Fuchsin\nFuchsin acid\nAcid fuchsin\nFuchsine acid\nAcid Fuchsine\nAcid magenta 0\nAcid Magenta O\nAcidal Magenta\np-Fuchsine acid\nAcid Fuchsine O\nAcid Fuchsine S\nAcidal Fuchsine\nKiton Magenta A\nAcid Fuchsine N\nAcid Fuchsine FB\nC.I. Acid Violet 19\nAcid Leather Magenta A\nBenzenesulfonic acid, 2-amino-5-[(4-amino-3-sulfophenyl)(4-imino-3-sulfo-2,5-cyclohexadien-1-ylidene)methyl]-3-methyl-, disodium salt\nC.I. Acid Violet 19, disodium salt','CF213F0287265D13-FICuS-01-42','4CEA836A38E64776-FICTS-01-43','A7200B9503CC9A0A-uuuuu-01-04','InChI=1S/C20H19N3O9S3.Na/c1-10-6-13(9-18(20(10)23)35(30,31)32)19(11-2-4-14(21)16(7-11)33(24,25)26)12-3-5-15(22)17(8-12)34(27,28)29;/h2-9,21H,22-23H2,1H3,(H,24,25,26)(H,27,28,29)(H,30,31,32);/q;+1/b19-11+,21-14-;','InChIKey=OBZNJDRTOIRBFZ-PHJZIVRBSA-N','Cc1cc(/C(=C2\\C=CC(=N)C(S(=O)(=O)O)=C2)c2ccc(N)c(S(=O)(=O)O)c2)cc(S(=O)(=O)O)c1N.[Na+]','1'),
	(13368,0,0,'117-05-5','Consistent with Molecular Formula','C21H12ClNO3',361.7837,'Anthraquinone, 1-benzamido-5-chloro-\n5-Benzoylamino-1-chloroanthraquinone\nAnthraquinone, 1-chloro-5-benzamido-\nWLN: L C666 BV IVJ DMVR& KG\nBenzamide, N-(5-chloro-9,10-dihydro-9,10-dioxo-1-anthracenyl)-\nBenzamide, N-(5-chloro-1-anthraquinonyl)-\n1-x-5-Baa\n1-Chlor-5-benzoylaminoanthrachinon','CBA486A9B1F0C4B5-FICuS-01-80','CBA486A9B1F0C4B5-FICTS-01-5F','CBA486A9B1F0C4B5-uuuuu-01-2F','InChI=1S/C21H12ClNO3/c22-15-10-4-8-13-17(15)19(24)14-9-5-11-16(18(14)20(13)25)23-21(26)12-6-2-1-3-7-12/h1-11H,(H,23,26)','InChIKey=VDCUNNJIPITONP-UHFFFAOYSA-N','O=C(Nc1cccc2c1C(=O)c1cccc(Cl)c1C2=O)c1ccccc1',NULL),
	(13369,0,0,'117-06-6','Consistent with Molecular Formula','C21H14N2O3',342.3532,'1-Benzamido-5-aminoanthraquinone\n1-Amino-5-benzamidoanthraquinone\n5-Benzamido-1-aminoanthraquinone\nAnthraquinone, 1-amino-5-benzamido-\n1-Amino-5-benzoylaminoanthraquinone\nBenzamide, N-(5-amino-9,10-dihydro-9,10-dioxo-1-anthracenyl)-\nBenzamide, N-(5-amino-1-anthraquinonyl)-','5B2FD8FE0275D5D9-FICuS-01-81','5B2FD8FE0275D5D9-FICTS-01-60','5B2FD8FE0275D5D9-uuuuu-01-30','InChI=1S/C21H14N2O3/c22-15-10-4-8-13-17(15)19(24)14-9-5-11-16(18(14)20(13)25)23-21(26)12-6-2-1-3-7-12/h1-11H,22H2,(H,23,26)','InChIKey=FWEQPMZEKHHFTB-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1cccc(NC(=O)c3ccccc3)c1C2=O',NULL),
	(13370,0,0,'81-46-9','Consistent with Molecular Formula','C21H14N2O3',342.3532,'Corinth Flour\n1-Amino-4-benzamidoanthraquinone\nN-(4-Aminoanthraquinonyl)benzamide\n1-Amino-4-benzoylaminoanthraquinone\n4-Amino-1-benzoylaminoanthraquinone\nAnthraquinone, 1-amino-4-benzamido-\n4-Amino-1-(benzoylamino)anthraquinone\nBenzamide, N-(4-amino-9,10-dihydro-9,10-dioxo-1-anthracehyl)-\nWLN: L C666 BV IVJ DMVR& GZ\nBenzamide, N-(4-amino-9,10-dihydro-9,10-dioxo-1-anthracenyl)-\nBenzamide, N-(4-amino-1-anthraquinonyl)-\n1-Amino-4-(benzoylamino)anthrachinon','A8549C2F47D59DCC-FICuS-01-84','A8549C2F47D59DCC-FICTS-01-63','A8549C2F47D59DCC-uuuuu-01-33','InChI=1S/C21H14N2O3/c22-15-10-11-16(23-21(26)12-6-2-1-3-7-12)18-17(15)19(24)13-8-4-5-9-14(13)20(18)25/h1-11H,22H2,(H,23,26)','InChIKey=PXNNPGGYHAWDJW-UHFFFAOYSA-N','Nc1ccc(NC(=O)c2ccccc2)c2c1C(=O)c1ccccc1C2=O',NULL),
	(13371,0,1,'3051-11-4','Consistent with Molecular Formula','C26H20N4NaO8S2',603.5758,'C.I. 24890\nPaper Yellow CB\nPaper Yellow 3GX\nFenamin Yellow 3G\nPaper Yellow 3GXA\nBrilliant Yellow C\nTertrodirect Yellow B\nKayaku Direct Yellow G\nTrisulfon Paper Yellow\nBenzo Brilliant Yellow\nBrilliant Paper Yellow\nBrilliant Paper Yellow C\nBrilliant Paper Yellow P\nBrilliant Fast Yellow G2N\nDiazol Brilliant Yellow N\nDirect Brilliant Yellow G\nNippon Brilliant Yellow G\nBrilliant Yellow(indicator)\nChlorazol Brilliant Yellow 3G\nCalcomine Brilliant Paper Yellow\nDiaphtamine Brilliant Fast Yellow 3G\n2,2\'-Stilbenedisulfonic acid, 4,4\'-bis[(p-hydroxyphenyl)azo]-, disodium salt\nBenzenesulfonic acid, 2,2\'-(1,2-ethenediyl)bis[5-[(4-hydroxyphenyl)azo]-, disodium salt\nC.I. Direct Yellow 4, disodium salt\nBrilliant Yellow\nC.I. Direct Yellow 4','220D12E8B2182D97-FICuS-01-42','220D12E8B2182D97-FICTS-01-21','A9EAFEE7D2639F3F-uuuuu-01-54','InChI=1S/C26H20N4O8S2.Na/c31-23-11-7-19(8-12-23)27-29-21-5-3-17(25(15-21)39(33,34)35)1-2-18-4-6-22(16-26(18)40(36,37)38)30-28-20-9-13-24(32)14-10-20;/h1-16,31-32H,(H,33,34,35)(H,36,37,38);/q;+1','InChIKey=CQNXJSVLKPHNRI-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=N/c2ccc(O)cc2)ccc1/C=C/c1ccc(/N=N/c2ccc(O)cc2)cc1S(=O)(=O)O.[Na+]','1'),
	(13372,0,0,NULL,'Consistent with Molecular Formula','C27H20O3',392.4532,NULL,'097DF2E0DD25C102-FICuS-01-5D','097DF2E0DD25C102-FICTS-01-3C','097DF2E0DD25C102-uuuuu-01-0C','InChI=1S/C27H20O3/c28-25-21-12-6-4-8-18(21)14-16-23(25)27(30,20-10-2-1-3-11-20)24-17-15-19-9-5-7-13-22(19)26(24)29/h1-17,28-30H','InChIKey=GFHLSVFXRWFTIQ-UHFFFAOYSA-N','Oc1c(C(O)(c2ccccc2)c2ccc3ccccc3c2O)ccc2ccccc12',NULL),
	(13373,0,0,'82-20-2','Consistent with Molecular Formula','C28H22N2O2',418.494,'Violet 3R base\n1,5-Di-p-toluidinoanthraquinone\n9,10-Anthracenedione, 1,5-bis[(4-methylphenyl)amino]-\nAnthraquinone, 1,5-di-p-toluidino-','D4C24BD962F6B999-FICuS-01-78','D4C24BD962F6B999-FICTS-01-57','D4C24BD962F6B999-uuuuu-01-27','InChI=1S/C28H22N2O2/c1-17-9-13-19(14-10-17)29-23-7-3-5-21-25(23)27(31)22-6-4-8-24(26(22)28(21)32)30-20-15-11-18(2)12-16-20/h3-16,29-30H,1-2H3','InChIKey=ZKIVUFFTMWIBCO-UHFFFAOYSA-N','Cc1ccc(Nc2cccc3c2C(=O)c2cccc(Nc4ccc(C)cc4)c2C3=O)cc1',NULL),
	(13374,0,0,'2869-83-2','Consistent with Molecular Formula','C30H31ClN6',511.0681,'C.I. 11050\nJanus Green B\nJanus Green V\nPhenazinium, 3-(diethylamino)-7-[[4-(dimethylamino)phenyl]azo]-5-phenyl-, chloride\nPhenazinium, 3-(diethylamino)-7-[[p-(dimethylamino)phenyl]azo]-5-phenyl-, chloride','A4C289D7C73C4CDD-FICuS-01-8C','A4C289D7C73C4CDD-FICTS-01-6B','86B7DA7D5BAE667B-uuuuu-01-3F','InChI=1S/C30H31N6.ClH/c1-5-35(6-2)26-17-19-28-30(21-26)36(25-10-8-7-9-11-25)29-20-23(14-18-27(29)31-28)33-32-22-12-15-24(16-13-22)34(3)4;/h7-21H,5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=XXACTDWGHQXLGW-UHFFFAOYSA-M','CCN(CC)c1ccc2nc3ccc(/N=N/c4ccc(N(C)C)cc4)cc3[n+](-c3ccccc3)c2c1.[Cl-]',NULL),
	(13375,0,0,'81-94-7','Consistent with Molecular Formula','C31H17NO3',451.4802,'Anthraquinone, 1-(benzathronyl-3\'-amino)-\n1[(7-Oxo-7H-benz[de]anthracene-3-yl)amino]anthraquinone\n9,10-Anthracenedione, 1-[(7-oxo-7H-benz[de]anthracen-3-yl)amino]-\nAnthraquinone, 1-[(7-oxo-7H-benz[de]anthracen-3-yl)amino]-','A32092572D137280-FICuS-01-1F','A32092572D137280-FICTS-01-FE','A32092572D137280-uuuuu-01-CE','InChI=1S/C31H17NO3/c33-29-19-8-2-1-7-17(19)18-15-16-25(22-11-5-12-23(29)27(18)22)32-26-14-6-13-24-28(26)31(35)21-10-4-3-9-20(21)30(24)34/h1-16,32H','InChIKey=IYIHHRQMVJYLAX-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Nc3ccc4c5c(cccc35)C(=O)c3ccccc3-4)cccc21',NULL),
	(13376,0,0,'116-90-5','Consistent with Molecular Formula','C34H18O2',458.515,'Dibenzonyl\nBenzanthronyl\n4,4\'-Dibenzanthronil\n4,4\'-Dibenzanthronyl\n4,4\'-Di-7H-benz[de]anthracen-7-one\n7H-Benz[de]anthracen-7-one, 4,4\'-di-\nWLN: L C6666 1A Q IVJ M- ML C6666 1A Q IVJ\n[4,4\'-Bi-7H-benz[de]anthracene]-7,7\'-dione','084D6F92E7B31547-FICuS-01-50','084D6F92E7B31547-FICTS-01-2F','084D6F92E7B31547-uuuuu-01-FF','InChI=1S/C34H18O2/c35-33-27-9-3-1-7-19(27)23-11-5-13-25-21(15-17-29(33)31(23)25)22-16-18-30-32-24(12-6-14-26(22)32)20-8-2-4-10-28(20)34(30)36/h1-18H','InChIKey=FEQOTXWZPMPKGW-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc3c(-c4ccc5c6c(cccc46)-c4ccccc4C5=O)ccc1c23',NULL),
	(13377,0,0,'129-28-2','Consistent with Molecular Formula','C42H25N3O6',667.676,'5,5\'-Dibenzamido-1,1\'-dianthrimide\n1,1\'-Iminobis[5-benzamidoanthraquinone]\nBenzamide, N,N\'-(iminodi-5,1-anthraquinonylene)bis-\nBenzamide, N,N\'-[iminobis(9,10-dihydro-9,10-dioxo-5,1-anthracenediyl)]bis-\nAnthraquinone, 1,1\'-iminobis[5-benzamido-','B8EC5874C7A7A2A8-FICuS-01-7F','B8EC5874C7A7A2A8-FICTS-01-5E','B8EC5874C7A7A2A8-uuuuu-01-2E','InChI=1S/C42H25N3O6/c46-37-27-17-9-21-31(44-41(50)23-11-3-1-4-12-23)35(27)39(48)25-15-7-19-29(33(25)37)43-30-20-8-16-26-34(30)38(47)28-18-10-22-32(36(28)40(26)49)45-42(51)24-13-5-2-6-14-24/h1-22,43H,(H,44,50)(H,45,51)','InChIKey=INRJLKFJRQCGOR-UHFFFAOYSA-N','O=C(Nc1cccc2c1C(=O)c1cccc(Nc3cccc4c3C(=O)c3cccc(NC(=O)c5ccccc5)c3C4=O)c1C2=O)c1ccccc1',NULL),
	(13378,0,0,'624-82-8','Consistent with Molecular Formula','CH4N2O',60.0554,'Isuretin\nFormamide oxime\nMethanimidamide, N-hydroxy-\nFormamidoxime','812128BC80C02EFB-FICuS-01-5C','57BEF56CAF1FC762-FICTS-01-6D','812128BC80C02EFB-uuuuu-01-0B','InChI=1S/CH4N2O/c2-1-3-4/h1,4H,(H2,2,3)','InChIKey=IONSZLINWCGRRI-UHFFFAOYSA-N','N=CNO',NULL),
	(13379,0,0,'5426-04-0','Consistent with Molecular Formula','C2H7ClN2O',110.5431,'Ethanimidamide, N-hydroxy-, monohydrochloride\nAcetamidoxime, monohydrochloride','2FB50D96B1280211-FICuS-01-3A','270CD2EC6B94CEB0-FICTS-01-5F','2F49AA738EA5DB5F-uuuuu-01-3B','InChI=1S/C2H6N2O.ClH/c1-2(3)4-5;/h5H,1H3,(H2,3,4);1H','InChIKey=YFDYEHIAUKXEDK-UHFFFAOYSA-N','CC(=N)NO.Cl',NULL),
	(13380,0,0,'5426-05-1','Consistent with Molecular Formula','C4H10ClNS',139.6427,NULL,'F5305D20C5789864-FICuS-01-42','F5305D20C5789864-FICTS-01-21','F5CCFAC5FAF5412A-uuuuu-01-50','InChI=1S/C4H9NS.ClH/c1-3-6-4(2)5;/h5H,3H2,1-2H3;1H/b5-4-;','InChIKey=HSQRFYVSCJJFEU-MKWAYWHRSA-N','CCSC(C)=N.Cl',NULL),
	(13381,0,0,'2580-69-0','Consistent with Molecular Formula','C4H10N4O2',146.1486,'Succinamidoxime','5C33812286157C20-FICuS-01-22','6942CB4D6CCEC401-FICTS-01-51','5C33812286157C20-uuuuu-01-D1','InChI=1S/C4H10N4O2/c5-3(7-9)1-2-4(6)8-10/h9-10H,1-2H2,(H2,5,7)(H2,6,8)','InChIKey=LHYIWYMOHCIQRH-UHFFFAOYSA-N','N=C(CCC(=N)NO)NO',NULL),
	(13382,0,0,'5657-61-4','Consistent with Molecular Formula','C6H6N2O2',138.1256,'E 537\nNicotinohydroximic acid\nNicotinylhydroxamic acid\n3-Pyridinecarbohydroxamic acid\nN-Hydroxy-3-pyridinecarboxamide\n3-Pyridinecarboxamide, N-hydroxy-\nNicotinohydroxamic acid','3076BE3CC24B864A-FICuS-01-62','E7F680E78A6F202A-FICTS-01-4C','3076BE3CC24B864A-uuuuu-01-11','InChI=1S/C6H6N2O2/c9-6(8-10)5-2-1-3-7-4-5/h1-4,10H,(H,8,9)','InChIKey=IYCHDNQCHLMLJZ-UHFFFAOYSA-N','O=C(NO)c1cccnc1',NULL),
	(13383,0,0,'1613-76-9','Consistent with Molecular Formula','C7H6N2O4',182.1354,'p-Nitrobenzhydroxamic acid\np-Nitrobenzohydroxamic acid\n4-Nitrobenzohydroxamic acid\nBenzamide (9CI), N-hydroxy-4-nitro-\nBenzohydroxamic acid (8CI), p-nitro-','ACF47646DAAFFF64-FICuS-01-9E','1A3D789B71474617-FICTS-01-1E','ACF47646DAAFFF64-uuuuu-01-4D','InChI=1S/C7H6N2O4/c10-7(8-11)5-1-3-6(4-2-5)9(12)13/h1-4,11H,(H,8,10)','InChIKey=NORABPMBUQMZLT-UHFFFAOYSA-N','O=C(NO)c1ccc([N+](=O)[O-])cc1',NULL),
	(13384,0,0,'613-92-3','Consistent with Molecular Formula','C7H8N2O',136.153,'Benzamidoxime','371AE5177EE994E9-FICuS-01-6A','1A351C18B3818E8D-FICTS-01-34','371AE5177EE994E9-uuuuu-01-19','InChI=1S/C7H8N2O/c8-7(9-10)6-4-2-1-3-5-6/h1-5,10H,(H2,8,9)','InChIKey=MXOQNVMDKHLYCZ-UHFFFAOYSA-N','N=C(NO)c1ccccc1',NULL),
	(13385,0,0,'5434-60-6','Consistent with Molecular Formula','C7H9IN2O2',280.0648,NULL,'202486ABEF359987-FICuS-01-54','BBFED08CE1C10B9E-FICTS-01-7E','18F58706E25DF5DF-uuuuu-01-24','InChI=1S/C7H8N2O2.HI/c1-9-4-2-3-6(5-9)7(10)8-11;/h2-5H,1H3,(H-,8,10,11);1H','InChIKey=GGEUYKQESIWRQV-UHFFFAOYSA-N','C[n+]1cccc(C(=O)NO)c1.[I-]',NULL),
	(13386,0,0,'5426-08-4','Consistent with Molecular Formula','C8H5NO4',179.1318,NULL,'C67E5454A7C7E92B-FICuS-01-72','C67E5454A7C7E92B-FICTS-01-51','C67E5454A7C7E92B-uuuuu-01-21','InChI=1S/C8H5NO4/c10-7-5-3-1-2-4-6(5)13-8(11)9(7)12/h1-4,12H','InChIKey=PVEQZIQAQALJSB-UHFFFAOYSA-N','O=c1oc2ccccc2c(=O)n1O',NULL),
	(13387,4,0,'5426-09-5','Consistent with Molecular Formula','C8H6O4',166.133,'Furan-maleic anhydride adduct\nFuran-maleic anhydride copolymer\nFuran-maleic anhydride Diels-Alder adduct\n3,6-Epoxy-1,2,3,6-tetrahydrophthalic anhydride\n3,6-Endoxo-.delta.\'-tetrahydrophthalic anhydride\n4,7-Epoxyisobenzofuran-1,3-dione, 3a,4,7,7a-tetrahydro-\n7-Oxabicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic anhydride','8295EF5770E79B2E-FICuS-01-6B','8295EF5770E79B2E-FICTS-01-4A','8295EF5770E79B2E-uuuuu-01-1A','InChI=1S/C8H6O4/c9-7-5-3-1-2-4(11-3)6(5)8(10)12-7/h1-6H','InChIKey=QQYNRBAAQFZCLF-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(O3)C12','1'),
	(13388,4,0,'5442-12-6','Consistent with Molecular Formula','C8H8O4',168.1488,'3,6-Endoxohexahydrophthalic anhydride\nPhthalic anhydride, hexahydro-3,6-endoxo-\n3,6-Endooxyphthalic anhydride, hexahydro-\n7-Oxabicyclo[2.2.1]heptane-2,3-dicarboxylic anhydride\nWLN: T C555 A AO DVOVTJ\n4,7-Epoxyisobenzofuran-1,3-dione, hexahydro-','25F5F8B6A93FDB86-FICuS-01-86','25F5F8B6A93FDB86-FICTS-01-65','25F5F8B6A93FDB86-uuuuu-01-35','InChI=1S/C8H8O4/c9-7-5-3-1-2-4(11-3)6(5)8(10)12-7/h3-6H,1-2H2','InChIKey=JAABVEXCGCXWRR-UHFFFAOYSA-N','O=C1OC(=O)C2C3CCC(O3)C12','1'),
	(13389,2,0,'5426-10-8','Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'B7D6E423255F0264-FICuS-01-46','F6A5F5D1FB5A1DD6-FICTS-01-75','B7D6E423255F0264-uuuuu-01-F5','InChI=1S/C8H11NO3/c10-7-5-3-1-2-4-6(5)8(11)9(7)12/h5-6,12H,1-4H2','InChIKey=DBWVTDFTWIVIQA-UHFFFAOYSA-N','O=C1C2CCCCC2C(=O)N1O','1'),
	(13390,0,0,'5442-13-7','Consistent with Molecular Formula','C9H12ClNS',201.7135,NULL,'BF0476921FEABC78-FICuS-01-7C','BF0476921FEABC78-FICTS-01-5B','BFF8D17720676536-uuuuu-01-02','InChI=1S/C9H11NS.ClH/c1-2-11-9(10)8-6-4-3-5-7-8;/h3-7,10H,2H2,1H3;1H/b10-9-;','InChIKey=MWMOJPULCZYWGB-KVVVOXFISA-N','CCSC(=N)c1ccccc1.Cl',NULL),
	(13391,0,1,'6306-34-9','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'461A4AFAF7736E26-FICuS-01-69','461A4AFAF7736E26-FICTS-01-48','3EA5725C9606B247-uuuuu-01-F9','InChI=1S/C10H11NO3/c1-8(11(12)13)7-9-5-3-4-6-10(9)14-2/h3-7H,1-2H3/b8-7-','InChIKey=OFYVONMDKJKATB-FPLPWBNLSA-N','COc1ccccc1/C=C(\\C)[N+](=O)[O-]','1'),
	(13392,0,1,'1211-65-0','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'CAC77E76E3BA78ED-FICuS-01-A1','CAC77E76E3BA78ED-FICTS-01-80','CAC77E76E3BA78ED-uuuuu-01-50','InChI=1S/C11H11NO4/c1-2-9(12(13)14)5-8-3-4-10-11(6-8)16-7-15-10/h3-6H,2,7H2,1H3','InChIKey=LHWIZYOSZOQHOY-UHFFFAOYSA-N','CC/C(=C/c1ccc2c(c1)OCO2)[N+](=O)[O-]','1'),
	(13393,0,1,'1208-78-2','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'7ACA839EB223AD8A-FICuS-01-83','7ACA839EB223AD8A-FICTS-01-62','7ACA839EB223AD8A-uuuuu-01-32','InChI=1S/C11H13NO3/c1-3-10(12(13)14)8-9-4-6-11(15-2)7-5-9/h4-8H,3H2,1-2H3','InChIKey=RAKQDPNZDWUGOD-UHFFFAOYSA-N','CC/C(=C/c1ccc(OC)cc1)[N+](=O)[O-]','1'),
	(13394,0,1,'15804-83-8','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'6A7732F10F3D420F-FICuS-01-51','6A7732F10F3D420F-FICTS-01-30','6A7732F10F3D420F-uuuuu-01-00','InChI=1S/C12H15NO4/c1-4-10(13(14)15)7-9-5-6-11(16-2)8-12(9)17-3/h5-8H,4H2,1-3H3','InChIKey=PQMRXWZJELZJOC-UHFFFAOYSA-N','CC/C(=C/c1ccc(OC)cc1OC)[N+](=O)[O-]','1'),
	(13395,0,0,'5426-11-9','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'C370EE7D2272DB71-FICuS-01-64','C370EE7D2272DB71-FICTS-01-43','C370EE7D2272DB71-uuuuu-01-13','InChI=1S/C13H12O3/c1-7(2)11(14)10-12(15)8-5-3-4-6-9(8)13(10)16/h3-7,10H,1-2H3','InChIKey=GWZHPSHQKPBGNN-UHFFFAOYSA-N','CC(C)C(=O)C1C(=O)c2ccccc2C1=O',NULL),
	(13396,0,0,'1785-95-1','Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'3109EC2D46E656E8-FICuS-01-5F','3109EC2D46E656E8-FICTS-01-3E','3109EC2D46E656E8-uuuuu-01-0E','InChI=1S/C16H10O3/c17-14(10-6-2-1-3-7-10)13-15(18)11-8-4-5-9-12(11)16(13)19/h1-9,13H','InChIKey=UURMMRCWXJLUKF-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(=O)c2ccccc2C1=O',NULL),
	(13397,0,0,'5426-12-0','Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'5C6DCF11AE8DC8F8-FICuS-01-9F','5C6DCF11AE8DC8F8-FICTS-01-7E','5C6DCF11AE8DC8F8-uuuuu-01-4E','InChI=1S/C16H18O3/c1-2-3-4-5-10-13(17)14-15(18)11-8-6-7-9-12(11)16(14)19/h6-9,14H,2-5,10H2,1H3','InChIKey=MNURELCEEBUFTM-UHFFFAOYSA-N','CCCCCCC(=O)C1C(=O)c2ccccc2C1=O',NULL),
	(13398,0,0,'5426-13-1','Consistent with Molecular Formula','C34H60N2O2',528.8602,NULL,'D8A3CF0C851AA45E-FICuS-01-81','D8A3CF0C851AA45E-FICTS-01-60','D8A3CF0C851AA45E-uuuuu-01-30','InChI=1S/C34H60N2O2/c37-33(35(29-19-9-5-10-20-29)30-21-11-6-12-22-30)27-17-3-1-2-4-18-28-34(38)36(31-23-13-7-14-24-31)32-25-15-8-16-26-32/h29-32H,1-28H2','InChIKey=UTVYLEGWWLNNLV-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)N(C1CCCCC1)C1CCCCC1)N(C1CCCCC1)C1CCCCC1',NULL),
	(13399,0,0,'5426-14-2','Consistent with Molecular Formula','C8H12N6',192.223,'2-(Dimethylamino)-6-methylamino-7H-purine\n7H-Purine, 2-(dimethylamino)-6-methylamino-\nWLN: T56 BM DN FN HNJ GN1&1 IM1\nPurine, 2-(dimethylamino)-6-(methylamino)-','ACD37DD166C390E9-FICuS-01-7B','ACD37DD166C390E9-FICTS-01-5A','ACD37DD166C390E9-uuuuu-01-2A','InChI=1S/C8H12N6/c1-9-6-5-7(11-4-10-5)13-8(12-6)14(2)3/h4H,1-3H3,(H2,9,10,11,12,13)','InChIKey=CSGNOJPTWXPYBJ-UHFFFAOYSA-N','CNc1nc(N(C)C)nc2nc[nH]c12',NULL),
	(13400,0,0,NULL,'Consistent with Molecular Formula','C8H12N6',192.223,NULL,'8C10C8B02F16C961-FICuS-01-52','8C10C8B02F16C961-FICTS-01-31','8C10C8B02F16C961-uuuuu-01-01','InChI=1S/C8H12N6/c1-9-8-12-6-5(10-4-11-6)7(13-8)14(2)3/h4H,1-3H3,(H2,9,10,11,12,13)','InChIKey=LXLSAAOQPMAASG-UHFFFAOYSA-N','CNc1nc(N(C)C)c2[nH]cnc2n1',NULL),
	(13401,0,0,NULL,'Consistent with Molecular Formula','C6H10N4',138.1718,NULL,'F7507CF30C3718A3-FICuS-01-56','F7507CF30C3718A3-FICTS-01-35','F7507CF30C3718A3-uuuuu-01-05','InChI=1S/C6H10N4/c1-2-9-6-5(7)3-8-4-10-6/h3-4H,2,7H2,1H3,(H,8,9,10)','InChIKey=RLRUJMDXPFHVDE-UHFFFAOYSA-N','CCNc1ncncc1N',NULL),
	(13402,0,0,'24341-62-6','Consistent with Molecular Formula','C5H9N3O2',143.145,NULL,'F4623899BF99F44B-FICuS-01-70','F4623899BF99F44B-FICTS-01-4F','F4623899BF99F44B-uuuuu-01-1F','InChI=1S/C5H9N3O2/c9-4(10)3-8-5-6-1-2-7-5/h1-3H2,(H,9,10)(H2,6,7,8)','InChIKey=FITFYSPDBODJFN-UHFFFAOYSA-N','O=C(O)CNC1=NCCN1',NULL),
	(13403,0,1,'612-41-9','Consistent with Molecular Formula','C9H7NO4',193.1586,'o-Nitrocinnamic acid\n2-Propenoic acid, 3-(2-nitrophenyl)-\nCinnamic acid, o-nitro-','DD2A1D4EAA645D5D-FICuS-01-8E','DD2A1D4EAA645D5D-FICTS-01-6D','DD2A1D4EAA645D5D-uuuuu-01-3D','InChI=1S/C9H7NO4/c11-9(12)6-5-7-3-1-2-4-8(7)10(13)14/h1-6H,(H,11,12)','InChIKey=BBQDLDVSEDAYAA-UHFFFAOYSA-N','O=C(O)/C=C/c1ccccc1[N+](=O)[O-]','1'),
	(13404,0,0,'5324-74-3','Consistent with Molecular Formula','C2H2Cl4O2S',231.9086,NULL,'ADD975441B165075-FICuS-01-48','ADD975441B165075-FICTS-01-27','ADD975441B165075-uuuuu-01-F7','InChI=1S/C2H2Cl4O2S/c3-1-9(7,8)2(4,5)6/h1H2','InChIKey=WATNRNMXVATJLV-UHFFFAOYSA-N','O=S(=O)(CCl)C(Cl)(Cl)Cl',NULL),
	(13405,0,0,'1454-96-2','Consistent with Molecular Formula','C2H2Cl4S',199.9098,NULL,'D5B401DE6C9CA499-FICuS-01-7C','D5B401DE6C9CA499-FICTS-01-5B','D5B401DE6C9CA499-uuuuu-01-2B','InChI=1S/C2H2Cl4S/c3-1-7-2(4,5)6/h1H2','InChIKey=RWLHVXWLSWFDAD-UHFFFAOYSA-N','ClCSC(Cl)(Cl)Cl',NULL),
	(13406,1,0,'89125-43-9','Consistent with Molecular Formula','C4H8Br3O4P',390.7906,NULL,'6EF226BFD0CCA604-FICuS-01-7F','6EF226BFD0CCA604-FICTS-01-5E','6EF226BFD0CCA604-uuuuu-01-2E','InChI=1S/C4H8Br3O4P/c1-10-12(9,11-2)3(8)4(5,6)7/h3,8H,1-2H3','InChIKey=XDEUQGWSPGVPSM-UHFFFAOYSA-N','COP(=O)(OC)C(O)C(Br)(Br)Br','1'),
	(13407,0,1,'7373-02-6','Consistent with Molecular Formula','C6H6N2S2',170.2468,'Bis(methylthio)maleonitrile\n2-Butenedinitrile, 2,3-bis(methylthio)-, (Z)-\nMaleonitrile, bis(methylthio)-','3A728537C05F8013-FICuS-01-35','3A728537C05F8013-FICTS-01-14','3A728537C05F8013-uuuuu-01-E4','InChI=1S/C6H6N2S2/c1-9-5(3-7)6(4-8)10-2/h1-2H3','InChIKey=JYGDGMIEJUMABD-UHFFFAOYSA-N','CS/C(C#N)=C(\\C#N)SC','1'),
	(13408,0,0,'7203-96-5','Consistent with Molecular Formula','C6H11NS',129.2196,'Thiocaprolactam\n.omega.-Thiocaprolactam\n.epsilon.-Caprothiolactam\n.epsilon.-Thiocaprolactam\nHexahydro-2H-azepine-2-thione\n2H-Azepine-2-thione, hexahydro-\n2H-Azepine-2-thione, hexahydro-','14D7A4D54A6A301F-FICuS-01-5B','14D7A4D54A6A301F-FICTS-01-3A','14D7A4D54A6A301F-uuuuu-01-0A','InChI=1S/C6H11NS/c8-6-4-2-1-3-5-7-6/h1-5H2,(H,7,8)','InChIKey=APLHDUWNMGJBFD-UHFFFAOYSA-N','S=C1CCCCCN1',NULL),
	(13409,0,0,NULL,'Consistent with Molecular Formula','C7H11Cl2F4O3PS2',385.1555,NULL,'CB382ADC42DCA686-FICuS-01-83','CB382ADC42DCA686-FICTS-01-62','CB382ADC42DCA686-uuuuu-01-32','InChI=1S/C7H11Cl2F4O3PS2/c1-3-15-17(18,16-4-2)19-5(14,6(8,10)11)7(9,12)13/h14H,3-4H2,1-2H3','InChIKey=KMSQPEGWBLTFHO-UHFFFAOYSA-N','CCOP(=S)(OCC)SC(O)(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(13410,0,0,NULL,'Consistent with Molecular Formula','C7H13F4O3PS2',316.2653,NULL,'5388A8009F385A7F-FICuS-01-55','5388A8009F385A7F-FICTS-01-34','5388A8009F385A7F-uuuuu-01-04','InChI=1S/C7H13F4O3PS2/c1-3-13-15(16,14-4-2)17-7(12,5(8)9)6(10)11/h5-6,12H,3-4H2,1-2H3','InChIKey=PVHDFMSTBQAMCW-UHFFFAOYSA-N','CCOP(=S)(OCC)SC(O)(C(F)F)C(F)F',NULL),
	(13411,1,0,NULL,'Consistent with Molecular Formula','C7H14F3O3PS2',298.2748,NULL,'3B62CD55EBF25346-FICuS-01-66','3B62CD55EBF25346-FICTS-01-45','3B62CD55EBF25346-uuuuu-01-15','InChI=1S/C7H14F3O3PS2/c1-4-12-14(15,13-5-2)16-6(3,11)7(8,9)10/h11H,4-5H2,1-3H3','InChIKey=BZMORFAFBUXBIK-UHFFFAOYSA-N','CCOP(=S)(OCC)SC(C)(O)C(F)(F)F','1'),
	(13412,2,0,'4412-09-3','Consistent with Molecular Formula','C8H2Cl4O5',319.9128,'GC 2466\nMucochloric anhydride\nBis(3,4-dichlorofuranon-5-yl-2) ether\nBis(3,4-dichloro-2(5)-furanonyl) ether\nCrotonic acid, 4,4\'-oxybis(2,3-dichloro-4-hydroxy-, di-.gamma.-lactone\nWLN: T5OV EHJ CG DG EO- ET5OV EHJ CG DG\n2(5H)-Furanone, 5,5\'-oxybis[3,4-dichloro-\n2(5H)-Furanone, 5,5\'-oxybis[3,4-dichloro-','BFF74CA37E289E13-FICuS-01-7F','BFF74CA37E289E13-FICTS-01-5E','BFF74CA37E289E13-uuuuu-01-2E','InChI=1S/C8H2Cl4O5/c9-1-3(11)7(15-5(1)13)17-8-4(12)2(10)6(14)16-8/h7-8H','InChIKey=PESQEUXEQYJQCC-UHFFFAOYSA-N','O=C1OC(OC2OC(=O)C(Cl)=C2Cl)C(Cl)=C1Cl','1'),
	(13413,1,0,NULL,'Consistent with Molecular Formula','C9H16F3O4PS2',340.312,NULL,'7A2EE89ACC6142D0-FICuS-01-74','7A2EE89ACC6142D0-FICTS-01-53','7A2EE89ACC6142D0-uuuuu-01-23','InChI=1S/C9H16F3O4PS2/c1-4-15-17(18,16-5-2)19-8(14,6-7(3)13)9(10,11)12/h14H,4-6H2,1-3H3','InChIKey=BZJLXBDDNMMXIY-UHFFFAOYSA-N','CCOP(=S)(OCC)SC(O)(CC(C)=O)C(F)(F)F','1'),
	(13414,1,0,'20368-45-0','Consistent with Molecular Formula','C9H14ClNO2',203.6681,'Eyelo\nDegest\nEfricel\nConsorin\nDerizene\nEye-Gene\nPyracort D\nMatafa-lind\nPhenylephrine hydrochloride','0DE26D046D649FCB-FICuS-01-78','0DE26D046D649FCB-FICTS-01-57','0D1ECAE152E94685-uuuuu-01-16','InChI=1S/C9H13NO2.ClH/c1-10-6-9(12)7-3-2-4-8(11)5-7;/h2-5,9-12H,6H2,1H3;1H','InChIKey=OCYSGIYOVXAGKQ-UHFFFAOYSA-N','CNCC(O)c1cccc(O)c1.Cl','1'),
	(13415,1,0,NULL,'Consistent with Molecular Formula','C10H18F3O5PS2',370.3382,NULL,'65F00735BD04E30E-FICuS-01-4E','65F00735BD04E30E-FICTS-01-2D','65F00735BD04E30E-uuuuu-01-FD','InChI=1S/C10H18F3O5PS2/c1-4-16-8(14)7-9(15,10(11,12)13)21-19(20,17-5-2)18-6-3/h15H,4-7H2,1-3H3','InChIKey=DSPFPJDREVYLFC-UHFFFAOYSA-N','CCOC(=O)CC(O)(SP(=S)(OCC)OCC)C(F)(F)F','1'),
	(13416,4,0,'19931-25-0','Consistent with Molecular Formula','C11H6Cl4O2',311.9792,NULL,'BE27F3E9A7EB4D56-FICuS-01-90','BE27F3E9A7EB4D56-FICTS-01-6F','BE27F3E9A7EB4D56-uuuuu-01-3F','InChI=1S/C11H6Cl4O2/c12-8-9(13)11(15)3-10(8,14)6-4(16)1-2-5(17)7(6)11/h1-2,6-7H,3H2','InChIKey=UTEKTETVPDDQFA-UHFFFAOYSA-N','O=C1C=CC(=O)C2C1C1(Cl)CC2(Cl)C(Cl)=C1Cl','1'),
	(13417,0,1,'50708-20-8','Consistent with Molecular Formula','C11H19O8P',310.2401,'2-Pentenedioic acid, 3-[(diethoxyphosphinyl)oxy]-, dimethyl ester','E9FD4E67DF101A3D-FICuS-01-89','E9FD4E67DF101A3D-FICTS-01-68','D583D92034626972-uuuuu-01-E0','InChI=1S/C11H19O8P/c1-5-17-20(14,18-6-2)19-9(7-10(12)15-3)8-11(13)16-4/h7H,5-6,8H2,1-4H3/b9-7+','InChIKey=YGFYXQXOXCSYJW-VQHVLOKHSA-N','CCOP(=O)(OCC)O/C(=C\\C(=O)OC)CC(=O)OC','1'),
	(13418,0,1,NULL,'Consistent with Molecular Formula','C11H19O8P',310.2401,NULL,'84F3F1F70F74832B-FICuS-01-60','84F3F1F70F74832B-FICTS-01-3F','3CFAC12B6AB3113B-uuuuu-01-1E','InChI=1S/C11H19O8P/c1-5-17-10(12)7-9(8-11(13)18-6-2)19-20(14,15-3)16-4/h7H,5-6,8H2,1-4H3/b9-7+','InChIKey=CQTWSCCYVUHLLI-VQHVLOKHSA-N','CCOC(=O)/C=C(/CC(=O)OCC)OP(=O)(OC)OC','1'),
	(13419,0,0,'63161-03-5','Consistent with Molecular Formula','C12H5Cl4NO2',336.989,NULL,'764BCE55EB1E80D8-FICuS-01-7D','764BCE55EB1E80D8-FICTS-01-5C','764BCE55EB1E80D8-uuuuu-01-2C','InChI=1S/C12H5Cl4NO2/c13-9-8(10(14)12(16)11(9)15)5-6-1-3-7(4-2-6)17(18)19/h1-5H','InChIKey=IMKHPTXYFMGMDE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C=C2C(Cl)=C(Cl)C(Cl)=C2Cl)cc1',NULL),
	(13420,0,0,'5723-62-6','Consistent with Molecular Formula','C12H13Cl4O4P',394.0181,'GC-3,582\n1-(2,5-Dichlorophenyl)-2,2-dichlorovinyl diethyl phosphate\nBenzyl alcohol, 2,5-dichloro-.alpha.-(dichloromethylene)-, diethyl phosphate\nPhosphoric acid, 2,2-dichloro-1-(2,5-dichlorophenyl)ethenyl diethyl ester\nPhosphoric acid, 2,2-dichloro-1-(2,5-dichlorophenyl)vinyl diethyl ester','D096544017B34BA2-FICuS-01-3D','D096544017B34BA2-FICTS-01-1C','D096544017B34BA2-uuuuu-01-EC','InChI=1S/C12H13Cl4O4P/c1-3-18-21(17,19-4-2)20-11(12(15)16)9-7-8(13)5-6-10(9)14/h5-7H,3-4H2,1-2H3','InChIKey=VMQYCMUSQVOVTC-UHFFFAOYSA-N','CCOP(=O)(OCC)OC(=C(Cl)Cl)c1cc(Cl)ccc1Cl',NULL),
	(13421,0,1,'2701-86-2','Consistent with Molecular Formula','C12H14Cl3O4P',359.573,'SD 8210\nGC 3583\nDiethyl 1-(2,5-dichlorophenyl)-2-chlorovinyl phosphate\n2-Chloro-1-(2,5-dichlorophenyl)vinyl diethyl phosphate\nPhosphoric acid, 2-chloro-1-(2,5-dichlorophenyl)ethenyl diethyl ester\nPhosphoric acid, 2-chloro-1-(2,5-dichlorophenyl)vinyl diethyl ester','C2AFA192EBCA7580-FICuS-01-7F','C2AFA192EBCA7580-FICTS-01-5E','8A2462B4E787A196-uuuuu-01-FF','InChI=1S/C12H14Cl3O4P/c1-3-17-20(16,18-4-2)19-12(8-13)10-7-9(14)5-6-11(10)15/h5-8H,3-4H2,1-2H3/b12-8+','InChIKey=SRZOWOUWGAIUTI-XYOKQWHBSA-N','CCOP(=O)(OCC)O/C(=C/Cl)c1cc(Cl)ccc1Cl','1'),
	(13422,0,1,NULL,'Consistent with Molecular Formula','C12H16ClO4P',290.6828,NULL,'6044CF7DEA576E55-FICuS-01-70','6044CF7DEA576E55-FICTS-01-4F','6FCB35BEB9E57BCB-uuuuu-01-59','InChI=1S/C12H16ClO4P/c1-3-15-18(14,16-4-2)17-10-12(13)11-8-6-5-7-9-11/h5-10H,3-4H2,1-2H3/b12-10-','InChIKey=ZDGUWAHJBCBAEQ-BENRWUELSA-N','CCOP(=O)(O/C=C(\\Cl)c1ccccc1)OCC','1'),
	(13423,0,1,NULL,'Consistent with Molecular Formula','C12H21O8P',324.2669,NULL,'3B2E2D22873B6B04-FICuS-01-4D','3B2E2D22873B6B04-FICTS-01-2C','BF1E3021AEE54F7F-uuuuu-01-31','InChI=1S/C12H21O8P/c1-5-16-11(13)9-10(12(14)17-6-2)20-21(15,18-7-3)19-8-4/h9H,5-8H2,1-4H3/b10-9+','InChIKey=WQWPBCNTRRMOLY-MDZDMXLPSA-N','CCOC(=O)/C=C(\\OP(=O)(OCC)OCC)C(=O)OCC','1'),
	(13424,0,1,'27238-13-7','Consistent with Molecular Formula','C15H21O6P',328.3011,NULL,'06C361F78237E05D-FICuS-01-49','06C361F78237E05D-FICTS-01-28','81D28B82FBDD3B1A-uuuuu-01-30','InChI=1S/C15H21O6P/c1-4-18-15(16)12-14(13-10-8-7-9-11-13)21-22(17,19-5-2)20-6-3/h7-12H,4-6H2,1-3H3/b14-12+','InChIKey=ZSQCNQOWYXWZNY-WYMLVPIESA-N','CCOC(=O)/C=C(/OP(=O)(OCC)OCC)c1ccccc1','1'),
	(13425,1,0,NULL,'Consistent with Molecular Formula','C18H14N2O6',354.3184,NULL,'8FAD82D1E2ECCCA5-FICuS-01-A4','8FAD82D1E2ECCCA5-FICTS-01-83','8FAD82D1E2ECCCA5-uuuuu-01-53','InChI=1S/C18H14N2O6/c1-23-13-7-3-11(4-8-13)15(21)16-18(20(25-18)26-19-16)17(22)12-5-9-14(24-2)10-6-12/h3-10H,1-2H3','InChIKey=FVQGMXXUZFHDKN-UHFFFAOYSA-N','COc1ccc(C(=O)C2=NON3OC23C(=O)c2ccc(OC)cc2)cc1','1'),
	(13426,0,0,'57-67-0','Consistent with Molecular Formula','C7H10N4O2S',214.2416,'A-307\nSulgin\nRuocid\nDiacta\nSuganyl\nRP 2275\nGuamide\nAterian\nGanidan\nGuanidan\nResulfon\nGuanicil\nAbiguanil\nSulfaguine\nS-Guanidine\nSulfoguanyl\nSulfaguanil\nSulfoguanil\nSulfoguenil\nSulfentidine\nOrgaguanidon\nSulfaguanidin\nSulfaguamidine\nSulfaguanidine\nSulfoguanidine\nSulfoquanidine\nSulfanilguanidine\nSulfanilylguanidine\n1-Sulfanilylguanidine\nN-Guanylsulfanilamide\nGuanidine, sulfanilyl-\nN1-Amidinosulfanilamide\nn(sup1)-Guanylsulfanilamide\nN(sup1)-Guanylsulfanilamide\nN(sup1)-Amidinosulfanilamide\np-Aminobenzenesulfoguanidide\nn(sup1)-Amidinosulfanilamide\np-Aminobenzenesulfonylguanidine\nSulfanilamide, n(sup1)-amidino-\n[(p-Aminophenyl)sulfonyl]guanidine\n[(4-Aminophenyl)sulfonyl]guanidine\n1-[(p-Aminophenyl)sulfonyl]guanidine\nWLN: ZR DSWMYZUM\nBenzenesulfonamide, 4-amino-N-(aminoiminomethyl)-\nSulfanilamide, N1-amidino-\nEmerin (pharmaceutical)','8930D91089D5B42E-FICuS-01-50','8930D91089D5B42E-FICTS-01-2F','8930D91089D5B42E-uuuuu-01-FF','InChI=1S/C7H10N4O2S/c8-5-1-3-6(4-2-5)14(12,13)11-7(9)10/h1-4H,8H2,(H4,9,10,11)','InChIKey=BRBKOPJOKNSWSG-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(13427,0,0,'5433-30-7','Consistent with Molecular Formula','C12H28N4O4S2',356.4976,NULL,'F1163BA2711F0938-FICuS-01-40','F1163BA2711F0938-FICTS-01-1F','F1163BA2711F0938-uuuuu-01-EF','InChI=1S/C12H28N4O4S2/c1-5-13(6-2)21(17,18)15-9-11-16(12-10-15)22(19,20)14(7-3)8-4/h5-12H2,1-4H3','InChIKey=ZQSSDHYYVXUYHN-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)N1CCN(S(=O)(=O)N(CC)CC)CC1',NULL),
	(13428,0,0,'7355-02-4','Consistent with Molecular Formula','C13H11NNaO6S3',396.4028,NULL,'4E746506FB42DB55-FICuS-01-5A','4E746506FB42DB55-FICTS-01-39','C59389099B3969FD-uuuuu-01-14','InChI=1S/C13H11NO6S3.Na/c1-14-10-4-2-8(22(15,16)17)6-12(10)21-13-7-9(23(18,19)20)3-5-11(13)14;/h2-7H,1H3,(H,15,16,17)(H,18,19,20);/q;+1','InChIKey=RUKOQURKYUJWSN-UHFFFAOYSA-N','CN1c2ccc(S(=O)(=O)O)cc2Sc2cc(S(=O)(=O)O)ccc21.[Na+]',NULL),
	(13429,5,0,'1156-47-4','Consistent with Molecular Formula','C13H18O7S',318.341,NULL,'18C34C97AC5512D0-FICuS-01-52','18C34C97AC5512D0-FICTS-01-31','18C34C97AC5512D0-uuuuu-01-01','InChI=1S/C13H18O7S/c1-7-2-4-8(5-3-7)21(18,19)13-12(17)11(16)10(15)9(6-14)20-13/h2-5,9-17H,6H2,1H3','InChIKey=OODQSDHOXCSGOM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2OC(CO)C(O)C(O)C2O)cc1','1'),
	(13430,0,0,'5426-16-4','Consistent with Molecular Formula','C14H23NO2',237.3412,NULL,'C34DE207483A1CE6-FICuS-01-62','C34DE207483A1CE6-FICTS-01-41','C34DE207483A1CE6-uuuuu-01-11','InChI=1S/C14H23NO2/c1-14(2,3)11-7-10(9-15(4)5)13(16)12(8-11)17-6/h7-8,16H,9H2,1-6H3','InChIKey=OIZVVWFMMXNOED-UHFFFAOYSA-N','COc1cc(C(C)(C)C)cc(CN(C)C)c1O',NULL),
	(13431,0,0,NULL,'Consistent with Molecular Formula','C14H33ClN2O4S2',392.9987,NULL,'DB3A6A75B7DDCBDA-FICuS-01-AF','DB3A6A75B7DDCBDA-FICTS-01-8E','DBC6CD9088501294-uuuuu-01-0A','InChI=1S/C14H32N2O4S2.ClH/c1-5-15(6-2)9-11-21(17,18)13-14-22(19,20)12-10-16(7-3)8-4;/h5-14H2,1-4H3;1H','InChIKey=RMYWXTFAHJQTTL-UHFFFAOYSA-N','CCN(CC)CCS(=O)(=O)CCS(=O)(=O)CCN(CC)CC.Cl',NULL),
	(13432,0,0,'5426-17-5','Consistent with Molecular Formula','C15H17N',211.306,NULL,'9494DE9802B56BD6-FICuS-01-66','9494DE9802B56BD6-FICTS-01-45','9494DE9802B56BD6-uuuuu-01-15','InChI=1S/C15H17N/c1-2-6-14(7-3-1)8-4-5-9-15-10-12-16-13-11-15/h1-3,6-7,10-13H,4-5,8-9H2','InChIKey=KWNUYWYHEVXYCI-UHFFFAOYSA-N','c1ccc(CCCCc2ccncc2)cc1',NULL),
	(13433,1,0,'5426-18-6','Consistent with Molecular Formula','C15H34ClN',263.8933,NULL,'461D47A097BFD6B8-FICuS-01-6E','461D47A097BFD6B8-FICTS-01-4D','46E1E045A8320FF6-uuuuu-01-04','InChI=1S/C15H33N.ClH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15(2)16;/h15H,3-14,16H2,1-2H3;1H','InChIKey=JKFMHAVAKIGNQG-UHFFFAOYSA-N','CCCCCCCCCCCCCC(C)N.Cl','1'),
	(13434,0,0,'5426-19-7','Consistent with Molecular Formula','C17H15N',233.3122,NULL,'186C04ECB082247F-FICuS-01-54','186C04ECB082247F-FICTS-01-33','186C04ECB082247F-uuuuu-01-03','InChI=1S/C17H15N/c1-2-7-17-15(4-1)5-3-6-16(17)9-8-14-10-12-18-13-11-14/h1-7,10-13H,8-9H2','InChIKey=DGCKIKSJIWOPOP-UHFFFAOYSA-N','c1ccc2c(CCc3ccncc3)cccc2c1',NULL),
	(13435,1,0,'50-63-5','Consistent with Molecular Formula','C18H29ClN3O4P',417.8716,'CQ\nArolen\n3377 RP\nDelagil\nArechin\nTanakan\nSanoquin\nChloroin\nAvloclor\nTanakene\nResochin\nSN 7,618\nRivoquine\nBemaphate\nChemochin\nChingamin\nIpsen 225\nKhingamin\nMiniquine\nResoquine\nQuingamine\nNivaquine B\nAralen phosphate\nAralen diphosphate\nGontochin phosphate\nChingamin phosphate\nResochin diphosphate\nChloroquine phosphate\nChloroquin diphosphate\nChloroquine diphosphate\n7-Chloro-4-[(4\'-diethylamino-1-methylbutyl)amino]quinoline diphosphate\nQuinoline, 7-chloro-4-(4-diethylamino-1-methyl-butylamino)-, diphosphate\nQuinoline, 7-chloro-4-[[4-(diethylamino)-1-methylbutyl]amino]-, phosphate\nWLN: T66 BNJ EMY1&3N2&2 IG &P2-O6\n1,4-Pentanediamine, N4-(7-chloro-4-quinolinyl)-N1,N1-diethyl-, phosphate (1:2)\nQuinoline, 7-chloro-4-[[4-(diethylamino)-1-methylbutyl]amino]-, phosphate (1:2)','CC1ACD45D2040971-FICuS-01-5A','CC1ACD45D2040971-FICTS-01-39','729DE922148E689A-uuuuu-01-08','InChI=1S/C18H26ClN3.H3O4P/c1-4-22(5-2)12-6-7-14(3)21-17-10-11-20-18-13-15(19)8-9-16(17)18;1-5(2,3)4/h8-11,13-14H,4-7,12H2,1-3H3,(H,20,21);(H3,1,2,3,4)','InChIKey=AEUAEICGCMSYCQ-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(Cl)ccc12.O=P(O)(O)O','1'),
	(13436,0,0,'5426-20-0','Consistent with Molecular Formula','C19H19N',261.3658,NULL,'2826ABCF400F292F-FICuS-01-62','2826ABCF400F292F-FICTS-01-41','2826ABCF400F292F-uuuuu-01-11','InChI=1S/C19H19N/c1-2-8-16(9-3-1)10-4-6-12-18-15-14-17-11-5-7-13-19(17)20-18/h1-3,5,7-9,11,13-15H,4,6,10,12H2','InChIKey=NXCIAZAWFKEIKC-UHFFFAOYSA-N','c1ccc(CCCCc2ccc3ccccc3n2)cc1',NULL),
	(13437,0,0,'5426-21-1','Consistent with Molecular Formula','C42H44?N4O6',700.8328,NULL,'8859A5715995EF9B-FICuS-01-65','8859A5715995EF9B-FICTS-01-44','8859A5715995EF9B-uuuuu-01-14','InChI=1S/C23H16O6.C19H28N4/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-5-22(3)16-9-7-14(18(20)12-16)11-15-8-10-17(13-19(15)21)23(4)6-2/h1-10,24-25H,11H2,(H,26,27)(H,28,29);7-10,12-13H,5-6,11,20-21H2,1-4H3','InChIKey=FRMXPRKWACCPJJ-UHFFFAOYSA-N','*.CCN(C)c1ccc(Cc2ccc(N(C)CC)cc2N)c(N)c1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(13438,0,0,'5426-22-2','Consistent with Molecular Formula','C20H21NO',291.392,NULL,'A89DFDD0B210E59F-FICuS-01-89','A89DFDD0B210E59F-FICTS-01-68','A89DFDD0B210E59F-uuuuu-01-38','InChI=1S/C20H21NO/c1-21(2)17-11-8-15(9-12-17)14-19-18-7-5-4-6-16(18)10-13-20(19)22-3/h4-13H,14H2,1-3H3','InChIKey=AHYGPAVIBSRGJO-UHFFFAOYSA-N','COc1ccc2ccccc2c1Cc1ccc(N(C)C)cc1',NULL),
	(13439,1,0,'5442-15-9','Consistent with Molecular Formula','C20H22ClNO3',359.8517,NULL,'74AB64346CB6341F-FICuS-01-55','74AB64346CB6341F-FICTS-01-34','7457C3D1533BED51-uuuuu-01-04','InChI=1S/C20H21NO3.ClH/c22-19(16-7-3-1-4-8-16)15-18(21-11-13-24-14-12-21)20(23)17-9-5-2-6-10-17;/h1-10,18H,11-15H2;1H','InChIKey=PQYUKNCPVFWDFE-UHFFFAOYSA-N','Cl.O=C(CC(C(=O)c1ccccc1)N1CCOCC1)c1ccccc1','1'),
	(13440,0,0,'5426-23-3','Consistent with Molecular Formula','C20H28ClN',317.9009,NULL,'73BAAEB75ED37D3D-FICuS-01-96','73BAAEB75ED37D3D-FICTS-01-75','73460952615EA473-uuuuu-01-DA','InChI=1S/C20H27N.ClH/c1-3-21(4-2)17-11-16-20(18-12-7-5-8-13-18)19-14-9-6-10-15-19;/h5-10,12-15,20H,3-4,11,16-17H2,1-2H3;1H','InChIKey=PMPAZIYODHSRDS-UHFFFAOYSA-N','CCN(CC)CCCC(c1ccccc1)c1ccccc1.Cl',NULL),
	(13441,1,0,'5426-24-4','Consistent with Molecular Formula','C20H29NO',299.4552,NULL,'7F89FDCF58E1ECA7-FICuS-01-AB','7F89FDCF58E1ECA7-FICTS-01-8A','7F89FDCF58E1ECA7-uuuuu-01-5A','InChI=1S/C20H29NO/c1-3-14-21(15-4-2)16-8-13-20(22)19-12-7-10-17-9-5-6-11-18(17)19/h5-7,9-12,20,22H,3-4,8,13-16H2,1-2H3','InChIKey=DAURCWSUUVQABR-UHFFFAOYSA-N','CCCN(CCC)CCCC(O)c1cccc2ccccc12','1'),
	(13442,1,0,NULL,'Consistent with Molecular Formula','C20H31N3O',329.4844,NULL,'9074146E9B882760-FICuS-01-35','9074146E9B882760-FICTS-01-14','9074146E9B882760-uuuuu-01-E4','InChI=1S/C20H31N3O/c1-5-8-12-23(7-3)15-17(6-2)22-19-14-18(24-4)13-16-10-9-11-21-20(16)19/h9-11,13-14,17,22H,5-8,12,15H2,1-4H3','InChIKey=MSAOVUPSUJPSAC-UHFFFAOYSA-N','CCCCN(CC)CC(CC)Nc1cc(OC)cc2cccnc12','1'),
	(13443,1,0,'5426-25-5','Consistent with Molecular Formula','C19H32ClNO',325.9209,NULL,'30F2F53B827E0AEF-FICuS-01-74','30F2F53B827E0AEF-FICTS-01-53','30F2F53B827E0AEF-uuuuu-01-23','InChI=1S/C19H32ClNO/c1-4-6-8-12-21(13-9-7-5-2)15-19(22)17-11-10-16(3)18(20)14-17/h10-11,14,19,22H,4-9,12-13,15H2,1-3H3','InChIKey=ODLHQPYNOGLVNT-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1ccc(C)c(Cl)c1','1'),
	(13444,1,0,'5426-26-6','Consistent with Molecular Formula','C44H49N3O7',731.887,NULL,'660B9D8E117F9F55-FICuS-01-67','660B9D8E117F9F55-FICTS-01-46','283065952081F190-uuuuu-01-C7','InChI=1S/C23H16O6.C21H33N3O/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-6-24(7-2)13-9-10-17(5)23-21-16(4)15-22-20-12-11-18(25-8-3)14-19(20)21/h1-10,24-25H,11H2,(H,26,27)(H,28,29);11-12,14-15,17H,6-10,13H2,1','InChIKey=JHPMQPQKEOTXBV-UHFFFAOYSA-N','CCOc1ccc2ncc(C)c(NC(C)CCCN(CC)CC)c2c1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(13445,0,0,'517-83-9','Consistent with Molecular Formula','C22H22N4O2',374.4414,'Forbisen\nS. N. 475\n[4,4\'-Bi-1H-pyrazole]-3,3\'-dione, 2,2\',3,3\'-tetrahydro-1,1\',5,5\'-tetramethyl-2,2\'-diphenyl-\n[4,4\'-Bi-3-pyrazoline]-5,5\'-dione, 2,2\',3,3\'-tetramethyl-1,1\'-diphenyl-','56E28A1DB4E56119-FICuS-01-58','56E28A1DB4E56119-FICTS-01-37','56E28A1DB4E56119-uuuuu-01-07','InChI=1S/C22H22N4O2/c1-15-19(21(27)25(23(15)3)17-11-7-5-8-12-17)20-16(2)24(4)26(22(20)28)18-13-9-6-10-14-18/h5-14H,1-4H3','InChIKey=ANYXUEIQQWKBQV-UHFFFAOYSA-N','Cc1c(-c2c(C)n(C)n(-c3ccccc3)c2=O)c(=O)n(-c2ccccc2)n1C',NULL),
	(13446,1,0,'5426-28-8','Consistent with Molecular Formula','C22H27Cl2NO',392.3674,NULL,'EA21D54FD4D6C340-FICuS-01-6F','EA21D54FD4D6C340-FICTS-01-4E','EADD72AAEB5B1A0E-uuuuu-01-54','InChI=1S/C22H26ClNO.ClH/c1-3-11-24(12-4-2)15-22(25)18-8-7-16-5-6-17-9-10-19(23)14-21(17)20(16)13-18;/h5-10,13-14,22,25H,3-4,11-12,15H2,1-2H3;1H','InChIKey=FFNGTZKEDYEZCI-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1ccc2ccc3ccc(Cl)cc3c2c1.Cl','1'),
	(13447,0,0,'5426-29-9','Consistent with Molecular Formula','C22H29NO',323.4772,NULL,'CE86C065E170D81E-FICuS-01-6A','CE86C065E170D81E-FICTS-01-49','CE86C065E170D81E-uuuuu-01-19','InChI=1S/C22H29NO/c1-23(2)16-20-14-18(13-17-9-5-3-6-10-17)15-21(22(20)24)19-11-7-4-8-12-19/h3,5-6,9-10,14-15,19,24H,4,7-8,11-13,16H2,1-2H3','InChIKey=LZQLEUJFVOTLFN-UHFFFAOYSA-N','CN(C)Cc1cc(Cc2ccccc2)cc(C2CCCCC2)c1O',NULL),
	(13448,1,0,'5426-30-2','Consistent with Molecular Formula','C23H39NO',345.5672,NULL,'A041E2AE3F9BE6BD-FICuS-01-8F','A041E2AE3F9BE6BD-FICTS-01-6E','A041E2AE3F9BE6BD-uuuuu-01-3E','InChI=1S/C23H39NO/c1-5-6-7-9-12-18(2)20-15-21(17-24(3)4)23(25)22(16-20)19-13-10-8-11-14-19/h15-16,18-19,25H,5-14,17H2,1-4H3','InChIKey=DGAWJXDBUFDKRU-UHFFFAOYSA-N','CCCCCCC(C)c1cc(CN(C)C)c(O)c(C2CCCCC2)c1','1'),
	(13449,0,1,'5426-31-3','Consistent with Molecular Formula','C24H41NO',359.594,NULL,'0DD5ABAEA76D26C2-FICuS-01-8C','0DD5ABAEA76D26C2-FICTS-01-6B','E9B06FD4E8AB3BF4-uuuuu-01-49','InChI=1S/C24H41NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-24(25-26)23-20-17-16-18-21-23/h16-18,20-21,26H,2-15,19,22H2,1H3/b25-24-','InChIKey=XPKVELNJNRMLPK-IZHYLOQSSA-N','CCCCCCCCCCCCCCCCC/C(=N/O)c1ccccc1','1'),
	(13450,1,0,NULL,'Consistent with Molecular Formula','C24H43NO',361.6098,NULL,'E25081BA5DEEC13E-FICuS-01-7E','E25081BA5DEEC13E-FICTS-01-5D','E25081BA5DEEC13E-uuuuu-01-2D','InChI=1S/C24H43NO/c1-4-7-10-11-14-22-15-17-23(18-16-22)24(26)21-25(19-12-8-5-2)20-13-9-6-3/h15-18,24,26H,4-14,19-21H2,1-3H3','InChIKey=HMWWHLOFHWNWJO-UHFFFAOYSA-N','CCCCCCc1ccc(C(O)CN(CCCCC)CCCCC)cc1','1'),
	(13451,0,0,'5426-32-4','Consistent with Molecular Formula','C25H44N2O',388.6354,NULL,'0171E92164F45D09-FICuS-01-37','0171E92164F45D09-FICTS-01-16','0171E92164F45D09-uuuuu-01-E6','InChI=1S/C25H44N2O/c1-4-6-17-26(18-7-5-2)19-11-9-8-10-12-20-27-21-13-14-23-22-24(28-3)15-16-25(23)27/h15-16,22H,4-14,17-21H2,1-3H3','InChIKey=JUEBWPBPHGXDMG-UHFFFAOYSA-N','CCCCN(CCCC)CCCCCCCN1CCCc2cc(OC)ccc21',NULL),
	(13452,1,0,NULL,'Consistent with Molecular Formula','C26H35Cl2NO',448.4746,NULL,'0A8BEAAB9DE59E06-FICuS-01-96','0A8BEAAB9DE59E06-FICTS-01-75','0A774D4EA2684748-uuuuu-01-FE','InChI=1S/C26H34ClNO.ClH/c1-3-5-9-15-28(16-10-6-4-2)19-26(29)25-17-20-11-7-8-12-22(20)24-18-21(27)13-14-23(24)25;/h7-8,11-14,17-18,26,29H,3-6,9-10,15-16,19H2,1-2H3;1H','InChIKey=SMZYIIBBSUUEMA-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1cc2ccccc2c2cc(Cl)ccc12.Cl','1'),
	(13453,0,0,NULL,'Consistent with Molecular Formula','C34H62N2',498.8772,NULL,'01DD50A744804501-FICuS-01-27','01DD50A744804501-FICTS-01-06','01DD50A744804501-uuuuu-01-D6','InChI=1S/C34H62N2/c1-3-5-7-9-14-20-28-35(29-21-15-10-8-6-4-2)30-22-16-12-11-13-17-23-31-36-32-24-26-33-25-18-19-27-34(33)36/h18-19,25,27H,3-17,20-24,26,28-32H2,1-2H3','InChIKey=NTHXPNPHKVTYPU-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CCCCCCCCCN1CCCc2ccccc21',NULL),
	(13454,0,0,'1477-20-9','Consistent with Molecular Formula','C16H20Cl4N2O2',414.1582,'Win 13099\nWin 13,099\nN,N\'-Bis(dichloroacetyl)-N,N\'-diethyl-1,4-xylylenediamine\nAcetamide, N,N\'-[1,4-phenylenebis(methylene)]bis[2,2-dichloro-N-ethyl-\nAcetamide, N,N\'-(p-phenylenedimethylene)bis[2,2-dichloro-N-ethyl-','AC4E3EEC6898B0FB-FICuS-01-9D','AC4E3EEC6898B0FB-FICTS-01-7C','AC4E3EEC6898B0FB-uuuuu-01-4C','InChI=1S/C16H20Cl4N2O2/c1-3-21(15(23)13(17)18)9-11-5-7-12(8-6-11)10-22(4-2)16(24)14(19)20/h5-8,13-14H,3-4,9-10H2,1-2H3','InChIKey=AEHLRHNHBHGHBT-UHFFFAOYSA-N','CCN(Cc1ccc(CN(CC)C(=O)C(Cl)Cl)cc1)C(=O)C(Cl)Cl',NULL),
	(13455,0,0,'38915-18-3','Consistent with Molecular Formula','C19H23Cl2N3O2',396.3156,'Ethanol, 2-[[3-[(6-chloro-2-methoxy-9-acridinyl)amino]propyl]amino]-, dihydrochloride','1C15A18B7B0DE9A1-FICuS-01-6A','1C15A18B7B0DE9A1-FICTS-01-49','1CE9066E448030EF-uuuuu-01-07','InChI=1S/C19H22ClN3O2.ClH/c1-25-14-4-6-17-16(12-14)19(22-8-2-7-21-9-10-24)15-5-3-13(20)11-18(15)23-17;/h3-6,11-12,21,24H,2,7-10H2,1H3,(H,22,23);1H','InChIKey=HPTNFTTURYHANM-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCNCCO)c2c1.Cl',NULL),
	(13456,1,0,'38919-48-1','Consistent with Molecular Formula','C19H23Cl2N3O2',396.3156,NULL,'D0AF84AE97F50488-FICuS-01-73','D0AF84AE97F50488-FICTS-01-52','D053234BA878DDC6-uuuuu-01-16','InChI=1S/C19H22ClN3O2.ClH/c1-12(24)11-21-7-8-22-19-15-5-3-13(20)9-18(15)23-17-6-4-14(25-2)10-16(17)19;/h3-6,9-10,12,21,24H,7-8,11H2,1-2H3,(H,22,23);1H','InChIKey=MEBXOTMJQCVHEK-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCNCC(C)O)c2c1.Cl','1'),
	(13457,1,0,NULL,'Consistent with Molecular Formula','C19H24ClN3O2',361.8705,NULL,'C6D2340C141CB29E-FICuS-01-5B','C6D2340C141CB29E-FICTS-01-3A','C62E93E92B916BD0-uuuuu-01-1A','InChI=1S/C19H23N3O2.ClH/c1-13(23)12-20-9-10-21-19-15-5-3-4-6-17(15)22-18-8-7-14(24-2)11-16(18)19;/h3-8,11,13,20,23H,9-10,12H2,1-2H3,(H,21,22);1H','InChIKey=YXFRMZDXQIXPRL-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCNCC(C)O)c2c1.Cl','1'),
	(13458,1,0,NULL,'Consistent with Molecular Formula','C19H24ClN3O3',377.8699,NULL,'30D531388988E401-FICuS-01-2D','30D531388988E401-FICTS-01-0C','302996DDB6053D4F-uuuuu-01-09','InChI=1S/C19H23N3O3.ClH/c1-25-14-6-7-18-16(10-14)19(15-4-2-3-5-17(15)22-18)21-9-8-20-11-13(24)12-23;/h2-7,10,13,20,23-24H,8-9,11-12H2,1H3,(H,21,22);1H','InChIKey=PURNXHWEIOESAD-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCNCC(O)CO)c2c1.Cl','1'),
	(13459,1,0,NULL,'Consistent with Molecular Formula','C20H25Cl2N3O2',410.3424,NULL,'D9AF93A81D5CEF4D-FICuS-01-A0','D9AF93A81D5CEF4D-FICTS-01-7F','D953344D22D13603-uuuuu-01-DF','InChI=1S/C20H24ClN3O2.ClH/c1-13(25)12-22-8-3-9-23-20-16-6-4-14(21)10-19(16)24-18-7-5-15(26-2)11-17(18)20;/h4-7,10-11,13,22,25H,3,8-9,12H2,1-2H3,(H,23,24);1H','InChIKey=PWKJWWTWLIGCSC-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCNCC(C)O)c2c1.Cl','1'),
	(13460,1,0,'440-22-2','Consistent with Molecular Formula','C22H28Cl2FN3',424.3877,NULL,'4DB4722C7D230F0C-FICuS-01-5C','4DB4722C7D230F0C-FICTS-01-3B','4D48D5C942AED642-uuuuu-01-1B','InChI=1S/C22H27ClFN3.ClH/c1-4-27(5-2)12-6-7-15(3)25-22-18-10-8-16(23)13-21(18)26-20-11-9-17(24)14-19(20)22;/h8-11,13-15H,4-7,12H2,1-3H3,(H,25,26);1H','InChIKey=SBUMXXOIIBZVRM-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c2ccc(Cl)cc2nc2ccc(F)cc12.Cl','1'),
	(13461,0,0,'5431-01-6','Consistent with Molecular Formula','C23H31Cl2N3OS',468.4834,NULL,'7DA9DFDB019A5476-FICuS-01-7D','7DA9DFDB019A5476-FICTS-01-5C','7D55783E3E178D38-uuuuu-01-09','InChI=1S/C23H30ClN3OS.ClH/c1-4-27(5-2)12-14-29-13-6-11-25-23-19-9-7-17(24)15-22(19)26-21-10-8-18(28-3)16-20(21)23;/h7-10,15-16H,4-6,11-14H2,1-3H3,(H,25,26);1H','InChIKey=AKDHXQZNQGPYFE-UHFFFAOYSA-N','CCN(CC)CCSCCCNc1c2ccc(Cl)cc2nc2ccc(OC)cc12.Cl',NULL),
	(13462,1,0,NULL,'Consistent with Molecular Formula','C24H34ClN3O',416.0051,'Acridine, 9-[(4-diethylamino-1-methylbutyl)amino]-2-methoxy-6-methyl-, dihydrochloride','22812D9CAF11E45D-FICuS-01-61','22812D9CAF11E45D-FICTS-01-40','227D8A79909C3D13-uuuuu-01-FE','InChI=1S/C24H33N3O.ClH/c1-6-27(7-2)14-8-9-18(4)25-24-20-12-10-17(3)15-23(20)26-22-13-11-19(28-5)16-21(22)24;/h10-13,15-16,18H,6-9,14H2,1-5H3,(H,25,26);1H','InChIKey=WYVZBZLZJFKWJP-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c2ccc(C)cc2nc2ccc(OC)cc12.Cl','1'),
	(13463,0,0,'5426-33-5','Consistent with Molecular Formula','C24H16',304.3904,NULL,'A84CD23EE5AD0200-FICuS-01-66','A84CD23EE5AD0200-FICTS-01-45','A84CD23EE5AD0200-uuuuu-01-15','InChI=1S/C24H16/c1-2-9-18(10-3-1)24-21-13-7-5-11-19(21)16-23-20-12-6-4-8-17(20)14-15-22(23)24/h1-16H','InChIKey=NIWWGKJSNARDQW-UHFFFAOYSA-N','c1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1',NULL),
	(13464,0,0,NULL,'Consistent with Molecular Formula','C25H18',318.4172,NULL,'484442C614AD9422-FICuS-01-35','484442C614AD9422-FICTS-01-14','484442C614AD9422-uuuuu-01-E4','InChI=1S/C25H18/c1-17-8-2-5-11-20(17)25-22-13-7-4-10-19(22)16-24-21-12-6-3-9-18(21)14-15-23(24)25/h2-16H,1H3','InChIKey=ROUOPVUWGFHZKF-UHFFFAOYSA-N','Cc1ccccc1-c1c2ccccc2cc2c1ccc1ccccc12',NULL),
	(13465,0,0,'70232-66-5','Consistent with Molecular Formula','C25H18',318.4172,NULL,'82616DFF274B1E01-FICuS-01-54','82616DFF274B1E01-FICTS-01-33','82616DFF274B1E01-uuuuu-01-03','InChI=1S/C25H18/c1-17-8-2-5-11-21(17)25-23-13-7-4-10-19(23)16-20-15-14-18-9-3-6-12-22(18)24(20)25/h2-16H,1H3','InChIKey=SCZXQFAVKUKVNI-UHFFFAOYSA-N','Cc1ccccc1-c1c2ccccc2cc2ccc3ccccc3c12',NULL),
	(13466,15,0,NULL,'Consistent with Molecular Formula','C21H41?N7O16S',679.6522,'U 6246\nStrycin\nSTREPTOMYCIN\nStreptobrettin\nStreptomycin sulfate','7D54095B08BC1B15-FICuS-01-51','7D54095B08BC1B15-FICTS-01-30','7D54095B08BC1B15-uuuuu-01-00','InChI=1S/C21H39N7O12.H2O4S/c1-5-21(36,4-30)16(40-17-9(26-2)13(34)10(31)6(3-29)38-17)18(37-5)39-15-8(28-20(24)25)11(32)7(27-19(22)23)12(33)14(15)35;1-5(2,3)4/h4-18,26,29,31-36H,3H2,1-2H3,(H4,22,23,27)(H4,24,25,28);(H2,1,2,3,4)','InChIKey=CFCMMYICHMLDCC-UHFFFAOYSA-N','*.CNC1C(OC2C(OC3C(O)C(O)C(NC(=N)N)C(O)C3NC(=N)N)OC(C)C2(O)C=O)OC(CO)C(O)C1O.O=S(=O)(O)O','1'),
	(13467,0,0,NULL,'Consistent with Molecular Formula','C29H52N2O',444.7426,NULL,'CFC44D673AEDADC4-FICuS-01-A5','CFC44D673AEDADC4-FICTS-01-84','CFC44D673AEDADC4-uuuuu-01-54','InChI=1S/C29H52N2O/c1-4-6-13-21-30(22-14-7-5-2)23-15-11-9-8-10-12-16-24-31-25-17-18-27-26-28(32-3)19-20-29(27)31/h19-20,26H,4-18,21-25H2,1-3H3','InChIKey=RBWTTYQDIGYHDE-UHFFFAOYSA-N','CCCCCN(CCCCC)CCCCCCCCCN1CCCc2cc(OC)ccc21',NULL),
	(13468,0,0,'5426-34-6','Consistent with Molecular Formula','C2H4N4',84.0804,NULL,'28F512ACA9D43175-FICuS-01-55','A0BEED413460445E-FICTS-01-3B','28F512ACA9D43175-uuuuu-01-04','InChI=1S/C2H4N4/c3-1-5-2(4)6-1/h(H4,3,4,5,6)','InChIKey=QXDYNPCYLIQHSU-UHFFFAOYSA-N','NC1=NC(N)=N1',NULL),
	(13469,0,0,'14034-59-4','Consistent with Molecular Formula','C9H16N2O3S',232.297,NULL,'07F8E07B97CE8618-FICuS-01-69','07F8E07B97CE8618-FICTS-01-48','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.C2H8N2/c1-6-2-4-7(5-3-6)11(8,9)10;3-1-2-4/h2-5H,1H3,(H,8,9,10);1-4H2','InChIKey=HVCCFMAPGCBCHZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NCCN',NULL),
	(13470,0,0,'5426-35-7','No Comparision - Unparameterized Atom - Ag(a2) connected atoms =[ ]','C5H5AgN5',242.996,NULL,'463436C15472C189-FICuS-01-2C','463436C15472C189-FICTS-01-0B','58319B9794E6D57B-uuuuu-01-0C','InChI=1S/C5H5N5.Ag/c6-4-3-5(9-1-7-3)10-2-8-4;/h1-2H,(H3,6,7,8,9,10);','InChIKey=RHJQNZZCECFYMI-UHFFFAOYSA-N','Nc1ncnc2nc[nH]c12.[Ag]',NULL),
	(13471,0,0,'5426-36-8','Consistent with Molecular Formula','C5H10Br2O2',261.9408,NULL,'FB56915420E72A57-FICuS-01-4A','FB56915420E72A57-FICTS-01-29','FB56915420E72A57-uuuuu-01-F9','InChI=1S/C5H10Br2O2/c6-3-5(4-7)9-2-1-8/h5,8H,1-4H2','InChIKey=OFSMCGQQTGRVGN-UHFFFAOYSA-N','OCCOC(CBr)CBr',NULL),
	(13472,0,0,'623-61-0','Consistent with Molecular Formula','C5H10O3',118.1322,NULL,'ACC08AC479262552-FICuS-01-54','ACC08AC479262552-FICTS-01-33','ACC08AC479262552-uuuuu-01-03','InChI=1S/C5H10O3/c1-4(2)8-5(7)3-6/h4,6H,3H2,1-2H3','InChIKey=AZKIQQBSVTWCGY-UHFFFAOYSA-N','CC(C)OC(=O)CO',NULL),
	(13473,0,0,'687-48-9','Consistent with Molecular Formula','C5H11NO2',117.1474,'Dimethylethoxyformamide\nEthyl dimethylcarbamate\nDi-N-methyl ethyl carbamate\nEthyl N,N-dimethylcarbamate\nWLN: 2OVN1&1\nCarbamic acid, dimethyl-, ethyl ester\nCarbamic acid, dimethyl-, ethyl ester','F7DAC1F767A4E1C9-FICuS-01-8E','F7DAC1F767A4E1C9-FICTS-01-6D','F7DAC1F767A4E1C9-uuuuu-01-3D','InChI=1S/C5H11NO2/c1-4-8-5(7)6(2)3/h4H2,1-3H3','InChIKey=SUDHEDJJFGYYPL-UHFFFAOYSA-N','CCOC(=O)N(C)C',NULL),
	(13474,0,0,'5426-38-0','Consistent with Molecular Formula','C6H11NO5',177.1566,NULL,'204C930534010BE7-FICuS-01-27','204C930534010BE7-FICTS-01-06','204C930534010BE7-uuuuu-01-D6','InChI=1S/C6H11NO5/c1-6(2,5(8)9)3-4-12-7(10)11/h3-4H2,1-2H3,(H,8,9)','InChIKey=VAHDXGRNVJNJRN-UHFFFAOYSA-N','CC(C)(CCO[N+](=O)[O-])C(=O)O',NULL),
	(13475,0,0,'5426-39-1','Consistent with Molecular Formula','C6H12Br2O',259.9682,NULL,'6B1F9AB421CC0960-FICuS-01-5E','6B1F9AB421CC0960-FICTS-01-3D','6B1F9AB421CC0960-uuuuu-01-0D','InChI=1S/C6H12Br2O/c1-5(2)9-6(3-7)4-8/h5-6H,3-4H2,1-2H3','InChIKey=JEAOJJGVGMVMFZ-UHFFFAOYSA-N','CC(C)OC(CBr)CBr',NULL),
	(13476,0,0,'5426-40-4','Consistent with Molecular Formula','C6H12O',100.1602,NULL,'1349DAFCBAA9F57E-FICuS-01-9A','1349DAFCBAA9F57E-FICTS-01-79','1349DAFCBAA9F57E-uuuuu-01-49','InChI=1S/C6H12O/c1-5(2)7-6-3-4-6/h5-6H,3-4H2,1-2H3','InChIKey=VJWPDEOVRRJIGI-UHFFFAOYSA-N','CC(C)OC1CC1',NULL),
	(13477,1,0,'5426-41-5','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'D6F030151FE7A877-FICuS-01-5A','D6F030151FE7A877-FICTS-01-39','D6F030151FE7A877-uuuuu-01-09','InChI=1S/C7H10N2O3/c1-2-4-3-5(10)8-7(12)9-6(4)11/h4H,2-3H2,1H3,(H2,8,9,10,11,12)','InChIKey=QOVCFFVYNXAOGA-UHFFFAOYSA-N','CCC1CC(=O)NC(=O)NC1=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(13478,1,0,'5426-42-6','Consistent with Molecular Formula','C7H12BrClO3',259.527,NULL,'640B49D5B9058656-FICuS-01-42','640B49D5B9058656-FICTS-01-21','640B49D5B9058656-uuuuu-01-F1','InChI=1S/C7H12BrClO3/c1-6(10)11-2-3-12-7(4-8)5-9/h7H,2-5H2,1H3','InChIKey=UPZDBPNIWVTPPK-UHFFFAOYSA-N','CC(=O)OCCOC(CCl)CBr','1'),
	(13479,0,0,'5442-16-0','Consistent with Molecular Formula','C7H14Br2O',273.995,NULL,'8ACD712D4BCAD706-FICuS-01-80','8ACD712D4BCAD706-FICTS-01-5F','8ACD712D4BCAD706-uuuuu-01-2F','InChI=1S/C7H14Br2O/c1-2-3-4-10-7(5-8)6-9/h7H,2-6H2,1H3','InChIKey=FTGFJAHVJVVXRM-UHFFFAOYSA-N','CCCCOC(CBr)CBr',NULL),
	(13480,0,0,'5426-43-7','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'B3F90A331A6CD3D0-FICuS-01-68','61625A8C165DCAFB-FICTS-01-52','B3F90A331A6CD3D0-uuuuu-01-17','InChI=1S/C7H14O3/c1-2-3-4-5-10-7(9)6-8/h8H,2-6H2,1H3','InChIKey=ZZRQJJJPUWSDBN-UHFFFAOYSA-N','CCCCCOC(=O)CO',NULL),
	(13481,0,0,'5426-44-8','Consistent with Molecular Formula','C8H8N4O4',224.1756,NULL,'2CC574BA7D0EBC4F-FICuS-01-91','D9326F7FF4190909-FICTS-01-37','2CC574BA7D0EBC4F-uuuuu-01-40','InChI=1S/C8H8N4O4/c1-11-4-3(7(15)12(2)8(11)16)9-5(13)6(14)10-4/h1-2H3,(H,9,13)(H,10,14)','InChIKey=YAPQSPLVRCMXQT-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(=O)c(=O)[nH]c2n(C)c1=O',NULL),
	(13482,0,0,'5433-25-0','Consistent with Molecular Formula','C8H9NNaO4S',238.2132,NULL,'265AB8B0CB97648D-FICuS-01-6C','265AB8B0CB97648D-FICTS-01-4B','ADBD54BFABECD625-uuuuu-01-5E','InChI=1S/C8H9NO4S.Na/c10-8(6-14(11,12)13)9-7-4-2-1-3-5-7;/h1-5H,6H2,(H,9,10)(H,11,12,13);/q;+1','InChIKey=QSMACJVMYNIECE-UHFFFAOYSA-N','O=C(CS(=O)(=O)O)Nc1ccccc1.[Na+]',NULL),
	(13483,0,0,'42297-40-5','Consistent with Molecular Formula','C8H9N5O4',239.1902,NULL,'E8FCCA5116782A77-FICuS-01-6E','E8FCCA5116782A77-FICTS-01-4D','E8FCCA5116782A77-uuuuu-01-1D','InChI=1S/C8H9N5O4/c1-10-4-5(9-7(10)13(16)17)11(2)8(15)12(3)6(4)14/h1-3H3','InChIKey=HNQLZWWCPPXHFX-UHFFFAOYSA-N','Cn1c(=O)c2c(nc([N+](=O)[O-])n2C)n(C)c1=O',NULL),
	(13484,0,0,'5426-45-9','Consistent with Molecular Formula','C8H11N5O2',209.2072,NULL,'69332B0FC6A72649-FICuS-01-4C','69332B0FC6A72649-FICTS-01-2B','69332B0FC6A72649-uuuuu-01-FB','InChI=1S/C8H11N5O2/c1-9-7-10-4-5(11-7)12(2)8(15)13(3)6(4)14/h1-3H3,(H2,9,10,11)','InChIKey=KPSYSSQIKZMIBA-UHFFFAOYSA-N','CNc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13485,0,1,'5442-17-1','Consistent with Molecular Formula','C8H13ClN6O2',260.6827,NULL,'9E7D61F391DC8F5A-FICuS-01-85','44168028E0FA999F-FICTS-01-34','9E81C616AE515614-uuuuu-01-F9','InChI=1S/C8H12N6O2.ClH/c1-12-4-5(10-7(12)11-9)13(2)8(16)14(3)6(4)15;/h9H2,1-3H3,(H,10,11);1H','InChIKey=HXHUJMOZYPSWBV-UHFFFAOYSA-N','Cl.Cn1c(=O)c2c([nH]/c(=N\\N)n2C)n(C)c1=O','1'),
	(13486,0,0,'18294-87-6','Consistent with Molecular Formula','C8H12O2',140.1816,'1-Cyclohexenylacetic acid\n1-Cyclohexene-1-acetic acid\n1-Cyclohexene-1-acetic acid','FA82FFD3AEF1249F-FICuS-01-9D','FA82FFD3AEF1249F-FICTS-01-7C','FA82FFD3AEF1249F-uuuuu-01-4C','InChI=1S/C8H12O2/c9-8(10)6-7-4-2-1-3-5-7/h4H,1-3,5-6H2,(H,9,10)','InChIKey=KDFBPHXESBPHTK-UHFFFAOYSA-N','O=C(O)CC1=CCCCC1',NULL),
	(13487,0,0,'5462-71-5','Consistent with Molecular Formula','C9H7NO2',161.1598,'(p-Cyanophenyl)acetic acid\nAcetic acid, (p-cyanophenyl)-\nBenzeneacetic acid, 4-cyano-','5E1268CFDB577F1C-FICuS-01-7E','5E1268CFDB577F1C-FICTS-01-5D','5E1268CFDB577F1C-uuuuu-01-2D','InChI=1S/C9H7NO2/c10-6-8-3-1-7(2-4-8)5-9(11)12/h1-4H,5H2,(H,11,12)','InChIKey=WEBXRQONNWEETE-UHFFFAOYSA-N','N#Cc1ccc(CC(=O)O)cc1',NULL),
	(13488,0,0,'2955-69-3','Consistent with Molecular Formula','C9H11NS',165.2526,NULL,'55C025AB4D785D77-FICuS-01-5C','55C025AB4D785D77-FICTS-01-3B','55C025AB4D785D77-uuuuu-01-0B','InChI=1S/C9H11NS/c1-2-9(11)10-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,10,11)','InChIKey=MUHMMAVKNXSZIH-UHFFFAOYSA-N','CCC(=S)Nc1ccccc1',NULL),
	(13489,0,0,'5426-46-0','Consistent with Molecular Formula','C9H13N5O2',223.234,NULL,'E2DCF2F956A4F4EE-FICuS-01-A0','E2DCF2F956A4F4EE-FICTS-01-7F','E2DCF2F956A4F4EE-uuuuu-01-4F','InChI=1S/C9H13N5O2/c1-4-10-8-11-5-6(12-8)13(2)9(16)14(3)7(5)15/h4H2,1-3H3,(H2,10,11,12)','InChIKey=IAGITRULIIJKKS-UHFFFAOYSA-N','CCNc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13490,0,0,'5426-47-1','Consistent with Molecular Formula','C9H13N5O2',223.234,'8-(Dimethylamino)theophylline\nTheophylline, 8-(dimethylamino)-\n1H-Purine-2,6-dione, 8-(dimethylamino)-3,7-dihydro-1,3-dimethyl-','454DC02AEF37F161-FICuS-01-61','3F2D4FE84BD23FE4-FICTS-01-6A','454DC02AEF37F161-uuuuu-01-10','InChI=1S/C9H13N5O2/c1-12(2)8-10-5-6(11-8)13(3)9(16)14(4)7(5)15/h1-4H3,(H,10,11)','InChIKey=QOFFIYLUCIEBBX-UHFFFAOYSA-N','CN(C)c1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13491,0,0,'5462-72-6','Consistent with Molecular Formula','C9H18O',142.2406,NULL,'C6015ED008395ABF-FICuS-01-61','C6015ED008395ABF-FICTS-01-40','C6015ED008395ABF-uuuuu-01-10','InChI=1S/C9H18O/c1-2-3-4-5-8-10-9-6-7-9/h9H,2-8H2,1H3','InChIKey=YNHJJAQNRQHKIO-UHFFFAOYSA-N','CCCCCCOC1CC1',NULL),
	(13492,0,0,'5426-48-2','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'AF5CAACD04C57BB9-FICuS-01-9F','AF5CAACD04C57BB9-FICTS-01-7E','AF5CAACD04C57BB9-uuuuu-01-4E','InChI=1S/C9H18O3/c1-2-3-4-5-6-7-12-9(11)8-10/h10H,2-8H2,1H3','InChIKey=IIOOMEJFHOOGOO-UHFFFAOYSA-N','CCCCCCCOC(=O)CO',NULL),
	(13493,0,0,'5426-49-3','Consistent with Molecular Formula','C10H15N3O4S',273.3062,NULL,'1E509E6E6F0EE379-FICuS-01-74','1E509E6E6F0EE379-FICTS-01-53','6CA9C6729D4F96DB-uuuuu-01-37','InChI=1S/C10H13N3.H2O4S/c11-9-3-1-8(2-4-9)7-10-12-5-6-13-10;1-5(2,3)4/h1-4H,5-7,11H2,(H,12,13);(H2,1,2,3,4)','InChIKey=RNJJSQJGWKLNSB-UHFFFAOYSA-N','Nc1ccc(CC2=NCCN2)cc1.O=S(=O)(O)O',NULL),
	(13494,0,0,'5426-50-6','Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'6FF5CDC4AAECD81D-FICuS-01-B7','6FF5CDC4AAECD81D-FICTS-01-96','6FF5CDC4AAECD81D-uuuuu-01-66','InChI=1S/C10H14N4O2/c1-5-6-11-8-7(12(6)2)9(15)14(4)10(16)13(8)3/h5H2,1-4H3','InChIKey=DRWCPERSPGFNIK-UHFFFAOYSA-N','CCc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(13495,0,0,'5426-51-7','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'6311D823133B2ABC-FICuS-01-44','103635E390936874-FICTS-01-FE','6311D823133B2ABC-uuuuu-01-F3','InChI=1S/C10H20O3/c1-2-3-4-5-6-7-8-13-10(12)9-11/h11H,2-9H2,1H3','InChIKey=FKUVGXBVCSQMHI-UHFFFAOYSA-N','CCCCCCCCOC(=O)CO',NULL),
	(13496,0,0,NULL,'Consistent with Molecular Formula','C11H17N5O2',251.2876,NULL,'B41A43A659142737-FICuS-01-33','B41A43A659142737-FICTS-01-12','B41A43A659142737-uuuuu-01-E2','InChI=1S/C11H17N5O2/c1-4-5-6-12-10-13-7-8(14-10)15(2)11(18)16(3)9(7)17/h4-6H2,1-3H3,(H2,12,13,14)','InChIKey=ATCGGYSJTZZYPZ-UHFFFAOYSA-N','CCCCNc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13497,0,0,'14798-30-2','Consistent with Molecular Formula','C11H14N4O4',266.256,NULL,'83EBB6D592069A89-FICuS-01-66','83EBB6D592069A89-FICTS-01-45','83EBB6D592069A89-uuuuu-01-15','InChI=1S/C11H14N4O4/c1-13-6(4-5-7(16)17)12-9-8(13)10(18)15(3)11(19)14(9)2/h4-5H2,1-3H3,(H,16,17)','InChIKey=MNVIFUHRCHMDJY-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CCC(=O)O)n2C)n(C)c1=O',NULL),
	(13498,0,0,'5429-28-7','Consistent with Molecular Formula','C11H15NO2',193.245,'4-(Diethylamino)benzoic acid\nBenzoic acid, 4-(diethylamino)-','821FB89B41E9F2EF-FICuS-01-83','821FB89B41E9F2EF-FICTS-01-62','821FB89B41E9F2EF-uuuuu-01-32','InChI=1S/C11H15NO2/c1-3-12(4-2)10-7-5-9(6-8-10)11(13)14/h5-8H,3-4H2,1-2H3,(H,13,14)','InChIKey=LNYTUARMNSFFBE-UHFFFAOYSA-N','CCN(CC)c1ccc(C(=O)O)cc1',NULL),
	(13499,0,0,'35873-40-6','Consistent with Molecular Formula','C11H16N4O2',236.273,'8-Butyltheophylline\n1H-Purine-2,6-dione, 8-butyl-3,7-dihydro-1,3-dimethyl-','A90F2DABB89134CE-FICuS-01-83','A90F2DABB89134CE-FICTS-01-62','A90F2DABB89134CE-uuuuu-01-32','InChI=1S/C11H16N4O2/c1-4-5-6-7-12-8-9(13-7)14(2)11(17)15(3)10(8)16/h4-6H2,1-3H3,(H,12,13)','InChIKey=VPISOLDSBFMXDM-UHFFFAOYSA-N','CCCCc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13500,0,0,NULL,'Consistent with Molecular Formula','C11H16N6O2',264.2864,NULL,'8D1FCEA6563E27B1-FICuS-01-78','8D1FCEA6563E27B1-FICTS-01-57','8D1FCEA6563E27B1-uuuuu-01-27','InChI=1S/C11H16N6O2/c1-15-9-8(10(18)16(2)11(15)19)17(6-14-9)5-7-12-3-4-13-7/h6-7,12-13H,3-5H2,1-2H3','InChIKey=VVLNHDZAYKAHNE-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CC2NCCN2)n(C)c1=O',NULL),
	(13501,0,0,'5429-29-8','Consistent with Molecular Formula','C11H21NO4',231.2912,NULL,'793C713520735B6A-FICuS-01-37','793C713520735B6A-FICTS-01-16','793C713520735B6A-uuuuu-01-E6','InChI=1S/C11H21NO4/c1-5-15-10(13)9(7-8-12(3)4)11(14)16-6-2/h9H,5-8H2,1-4H3','InChIKey=XTTIXKIEKDPSIJ-UHFFFAOYSA-N','CCOC(=O)C(CCN(C)C)C(=O)OCC',NULL),
	(13502,0,0,'5432-58-6','Consistent with Molecular Formula','C12H16N4O4',280.2828,'8-Theophyllinevaleric acid','551843661B3ADE2B-FICuS-01-51','0CF6EE9F0CB00EF3-FICTS-01-71','551843661B3ADE2B-uuuuu-01-00','InChI=1S/C12H16N4O4/c1-15-10-9(11(19)16(2)12(15)20)13-7(14-10)5-3-4-6-8(17)18/h3-6H2,1-2H3,(H,13,14)(H,17,18)','InChIKey=INKHLBGUHJMJGC-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCCC(=O)O)nc2n(C)c1=O',NULL),
	(13503,1,0,'5429-30-1','Consistent with Molecular Formula','C12H18N2O5',270.2846,NULL,'BDCCAAAFA492118A-FICuS-01-97','BDCCAAAFA492118A-FICTS-01-76','BDCCAAAFA492118A-uuuuu-01-46','InChI=1S/C12H18N2O5/c1-4-7(8(15)19-6-3)12(5-2)9(16)13-11(18)14-10(12)17/h7H,4-6H2,1-3H3,(H2,13,14,16,17,18)','InChIKey=VYXWLHFPMWRMKP-UHFFFAOYSA-N','CCOC(=O)C(CC)C1(CC)C(=O)NC(=O)NC1=O','1'),
	(13504,0,0,'5429-31-2','Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'BA1CC453FDC5A24C-FICuS-01-89','5B354189A534B5A3-FICTS-01-23','BA1CC453FDC5A24C-uuuuu-01-38','InChI=1S/C12H18N4O2/c1-5-7(6-2)9-13-8-10(14-9)15(3)12(18)16(4)11(8)17/h7H,5-6H2,1-4H3,(H,13,14)','InChIKey=VVSQVOPTVRQOHP-UHFFFAOYSA-N','CCC(CC)c1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13505,0,0,'5443-07-2','Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'D4086CA40BBC48DB-FICuS-01-7E','47D6F0BB6A80F4D2-FICTS-01-54','D4086CA40BBC48DB-uuuuu-01-2D','InChI=1S/C12H18N4O2/c1-7(2)5-6-8-13-9-10(14-8)15(3)12(18)16(4)11(9)17/h7H,5-6H2,1-4H3,(H,13,14)','InChIKey=FFGSDBQBVBARAJ-UHFFFAOYSA-N','CC(C)CCc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13506,0,0,'5429-32-3','Consistent with Molecular Formula','C13H11Cl2N5O2',340.1682,NULL,'F09802DEAE435FF3-FICuS-01-7A','442FA6765FAD2AF3-FICTS-01-56','F09802DEAE435FF3-uuuuu-01-29','InChI=1S/C13H11Cl2N5O2/c1-19-10-9(11(21)20(2)13(19)22)17-12(18-10)16-8-5-6(14)3-4-7(8)15/h3-5H,1-2H3,(H2,16,17,18)','InChIKey=PKCUAJMYEQJZDY-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Nc3cc(Cl)ccc3Cl)nc2n(C)c1=O',NULL),
	(13507,0,0,'5429-33-4','Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'FD2D12F3D417CD2F-FICuS-01-82','FD2D12F3D417CD2F-FICTS-01-61','FD2D12F3D417CD2F-uuuuu-01-31','InChI=1S/C13H11N3O3/c1-15-11(17)9-12(16(2)13(15)18)19-10(14-9)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=YYLSMHZXCZRMRF-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3ccccc3)oc2n(C)c1=O',NULL),
	(13508,0,0,'5429-34-5','Consistent with Molecular Formula','C13H12ClN5O2',305.7231,'8-(o-Chloroanilino)theophylline\nTheophylline, 8-(o-chloroanilino)-\n8-(o-Chlorophenylamino)theophylline\n1H-Purine-2,6-dione, 8-[(2-chlorophenyl)amino]-3,7-dihydro-1,3-dimethyl-','C385190FF67A8073-FICuS-01-50','6C433658A978208F-FICTS-01-25','C385190FF67A8073-uuuuu-01-FF','InChI=1S/C13H12ClN5O2/c1-18-10-9(11(20)19(2)13(18)21)16-12(17-10)15-8-6-4-3-5-7(8)14/h3-6H,1-2H3,(H2,15,16,17)','InChIKey=WNYQXOIYVOXWAJ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Nc3ccccc3Cl)nc2n(C)c1=O',NULL),
	(13509,0,0,'5434-62-8','Consistent with Molecular Formula','C13H12ClN5O2',305.7231,'Theophylline, 8-(p-chloroanilino)-\n8-(p-Chlorophenylamino)theophylline\n1H-Purine-2,6-dione, 8-[(4-chlorophenyl)amino]-3,7-dihydro-1,3-dimethyl-','8DD799B28474BA8E-FICuS-01-7B','589AE6CAD31714FB-FICTS-01-58','8DD799B28474BA8E-uuuuu-01-2A','InChI=1S/C13H12ClN5O2/c1-18-10-9(11(20)19(2)13(18)21)16-12(17-10)15-8-5-3-7(14)4-6-8/h3-6H,1-2H3,(H2,15,16,17)','InChIKey=GYRLUTTZCNHKNY-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Nc3ccc(Cl)cc3)nc2n(C)c1=O',NULL),
	(13510,0,0,'961-45-5','Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'F78F67D911318F97-FICuS-01-60','9E46810C3D999BAB-FICTS-01-51','F78F67D911318F97-uuuuu-01-0F','InChI=1S/C13H12N4O2/c1-16-11-9(12(18)17(2)13(16)19)14-10(15-11)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,14,15)','InChIKey=PJFMAVHETLRJHJ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(-c3ccccc3)nc2n(C)c1=O',NULL),
	(13511,0,0,'5429-36-7','Consistent with Molecular Formula','C13H21ClN2O2',272.7741,NULL,'39836C63F53039E7-FICuS-01-46','39836C63F53039E7-FICTS-01-25','397FCB86CABDE0A9-uuuuu-01-4B','InChI=1S/C13H20N2O2.ClH/c1-3-15(4-2)9-13(17)14-12-7-5-11(10-16)6-8-12;/h5-8,16H,3-4,9-10H2,1-2H3,(H,14,17);1H','InChIKey=MFIHPUOWHPAVDA-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1ccc(CO)cc1.Cl',NULL),
	(13512,0,0,'5429-37-8','Consistent with Molecular Formula','C13H20N4O2',264.3266,'8-Hexyltheophylline\nTheophylline, 8-hexyl-\nXanthine, 1,3-dimethyl-8-hexyl-\n1H-Purine-2,6-dione, 8-hexyl-3,7-dihydro-1,3-dimethyl-','8E25E703DA7BA3AE-FICuS-01-82','57912021DAA2460E-FICTS-01-18','8E25E703DA7BA3AE-uuuuu-01-31','InChI=1S/C13H20N4O2/c1-4-5-6-7-8-9-14-10-11(15-9)16(2)13(19)17(3)12(10)18/h4-8H2,1-3H3,(H,14,15)','InChIKey=SHZWWHZISZGGHB-UHFFFAOYSA-N','CCCCCCc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13513,0,0,'1807-85-8','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'8AD243B2ED203141-FICuS-01-45','8AD243B2ED203141-FICTS-01-24','8AD243B2ED203141-uuuuu-01-F4','InChI=1S/C14H14N4O2/c1-16-12-11(13(19)17(2)14(16)20)18(9-15-12)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=WXWQVDBZDNPNLZ-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2Cc2ccccc2)n(C)c1=O',NULL),
	(13514,0,0,'2879-15-4','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'E963FCF82042DBF3-FICuS-01-7C','E963FCF82042DBF3-FICTS-01-5B','E963FCF82042DBF3-uuuuu-01-2B','InChI=1S/C14H14N4O2/c1-17-12-11(13(19)18(2)14(17)20)15-10(16-12)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,15,16)','InChIKey=SWKGFZTXWQMFLK-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Cc3ccccc3)nc2n(C)c1=O',NULL),
	(13515,0,0,'31950-61-5','Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'5F674FE27ED066A1-FICuS-01-6E','5F674FE27ED066A1-FICTS-01-4D','5F674FE27ED066A1-uuuuu-01-1D','InChI=1S/C14H15N5O2/c1-17-11-10(12(20)18(2)14(17)21)19(13(15)16-11)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H2,15,16)','InChIKey=GJJSIFLFBCWVQS-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(N)n2Cc2ccccc2)n(C)c1=O',NULL),
	(13516,0,0,'5429-39-0','Consistent with Molecular Formula','C14H16N6O6',364.317,NULL,'37868EE892ACD5EE-FICuS-01-8B','B47D4BA605DD63A6-FICTS-01-51','37868EE892ACD5EE-uuuuu-01-3A','InChI=1S/C14H16N6O6/c1-17-9(15)5(11(23)19(3)13(17)25)7(21)8(22)6-10(16)18(2)14(26)20(4)12(6)24/h15-16H2,1-4H3','InChIKey=BCALGJDXDIJWTR-UHFFFAOYSA-N','Cn1c(N)c(C(=O)C(=O)c2c(N)n(C)c(=O)n(C)c2=O)c(=O)n(C)c1=O',NULL),
	(13517,0,0,'529-70-4','Consistent with Molecular Formula','C14H16O4',248.278,'Evodionol\nEvodinnol\nEVODIONOL\nEthanone, 1-(7-hydroxy-5-methoxy-2,2-dimethyl-2H-1-benzopyran-6-yl)-\nKetone, 7-hydroxy-5-methoxy-2,2-dimethyl-2H-1-benzopyran-6-yl methyl','DCA0C6F36A1BE05A-FICuS-01-86','DCA0C6F36A1BE05A-FICTS-01-65','DCA0C6F36A1BE05A-uuuuu-01-35','InChI=1S/C14H16O4/c1-8(15)12-10(16)7-11-9(13(12)17-4)5-6-14(2,3)18-11/h5-7,16H,1-4H3','InChIKey=YZCIFCCSUSQBBT-UHFFFAOYSA-N','COc1c2c(cc(O)c1C(C)=O)OC(C)(C)C=C2',NULL),
	(13518,0,0,'484-18-4','Consistent with Molecular Formula','C14H16O4',248.278,'ALLOEVODIONOL\nAlloevodionol\nEthanone, 1-(7-hydroxy-5-methoxy-2,2-dimethyl-2H-1-benzopyran-8-yl)-\nKetone, 7-hydroxy-5-methoxy-2,2-dimethyl-2H-1-benzopyran-8-yl methyl','15D64968ADAD84CF-FICuS-01-81','15D64968ADAD84CF-FICTS-01-60','15D64968ADAD84CF-uuuuu-01-30','InChI=1S/C14H16O4/c1-8(15)12-10(16)7-11(17-4)9-5-6-14(2,3)18-13(9)12/h5-7,16H,1-4H3','InChIKey=LTDSNAYFLFUPPT-UHFFFAOYSA-N','COc1cc(O)c(C(C)=O)c2c1C=CC(C)(C)O2',NULL),
	(13519,0,1,'5429-41-4','Consistent with Molecular Formula','C18H23N3O5',361.3968,'Forlamin\nMethafurylene Fumarate\n1,2-Ethanediamine, N-(2-furanylmethyl)-N\',N\'-dimethyl-N-2-pyridinyl-, (E)-2-butenedioate (1:1)\nPyridine, 2-[[2-(dimethylamino)ethyl]furfurylamino]-, fumarate (1:1)','FE5D0FB00F6616DE-FICuS-01-85','FE5D0FB00F6616DE-FICTS-01-64','682BB4D8E6B2D53D-uuuuu-01-29','InChI=1S/C14H19N3O.C4H4O4/c1-16(2)9-10-17(12-13-6-5-11-18-13)14-7-3-4-8-15-14;5-3(6)1-2-4(7)8/h3-8,11H,9-10,12H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=WSWXPPBXSUYAAC-BTJKTKAUSA-N','CN(C)CCN(Cc1ccco1)c1ccccn1.O=C(O)/C=C\\C(=O)O','1'),
	(13520,0,0,'5429-42-5','Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'05E3DA22958944A4-FICuS-01-49','05E3DA22958944A4-FICTS-01-28','05E3DA22958944A4-uuuuu-01-F8','InChI=1S/C14H20N2O/c1-12-5-7-13(8-6-12)15-14(17)11-16-9-3-2-4-10-16/h5-8H,2-4,9-11H2,1H3,(H,15,17)','InChIKey=HHOAPBHLYNWKTL-UHFFFAOYSA-N','Cc1ccc(NC(=O)CN2CCCCC2)cc1',NULL),
	(13521,0,0,'5429-43-6','Consistent with Molecular Formula','C14H20N4O4',308.3364,NULL,'9E607EE87BB7D95D-FICuS-01-8C','1829C16840A98EEA-FICTS-01-3D','9E607EE87BB7D95D-uuuuu-01-3B','InChI=1S/C14H20N4O4/c1-17-12-11(13(21)18(2)14(17)22)15-9(16-12)7-5-3-4-6-8-10(19)20/h3-8H2,1-2H3,(H,15,16)(H,19,20)','InChIKey=PUDTYRQYYSNCOL-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCCCCC(=O)O)nc2n(C)c1=O',NULL),
	(13522,0,0,'5429-44-7','Consistent with Molecular Formula','C15H20N4O6',352.3462,NULL,'7876F0A2002B467C-FICuS-01-44','7876F0A2002B467C-FICTS-01-23','7876F0A2002B467C-uuuuu-01-F3','InChI=1S/C15H20N4O6/c1-3-14(8(20)16-12(24)17-9(14)21)6-5-7-15(4-2)10(22)18-13(25)19-11(15)23/h3-7H2,1-2H3,(H2,16,17,20,21,24)(H2,18,19,22,23,25)','InChIKey=GXRSLRQEBSIRDY-UHFFFAOYSA-N','CCC1(CCCC2(CC)C(=O)NC(=O)NC2=O)C(=O)NC(=O)NC1=O',NULL),
	(13523,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O2',292.3802,NULL,'D45F0C80227DD26B-FICuS-01-62','D45F0C80227DD26B-FICTS-01-41','D45F0C80227DD26B-uuuuu-01-11','InChI=1S/C15H24N4O2/c1-5-6-7-8-9-10-11-16-13-12(17(11)2)14(20)19(4)15(21)18(13)3/h5-10H2,1-4H3','InChIKey=YCQXXCUCCCNDBJ-UHFFFAOYSA-N','CCCCCCCc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(13524,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'7AEBD11D70BD72B2-FICuS-01-7A','7AEBD11D70BD72B2-FICTS-01-59','7AEBD11D70BD72B2-uuuuu-01-29','InChI=1S/C16H16N4O4/c1-18-14-13(15(23)19(2)16(18)24)20(9-12(21)22)11(17-14)8-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H,21,22)','InChIKey=SDKPPSAEKUFQKQ-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Cc3ccccc3)n2CC(=O)O)n(C)c1=O',NULL),
	(13525,0,0,'5429-45-8','Consistent with Molecular Formula','C16H17N5O3',327.342,NULL,'A64238D468D050CE-FICuS-01-56','A64238D468D050CE-FICTS-01-35','A64238D468D050CE-uuuuu-01-05','InChI=1S/C16H17N5O3/c1-9(22)17-11-6-4-10(5-7-11)8-12-18-13-14(19-12)20(2)16(24)21(3)15(13)23/h4-7H,8H2,1-3H3,(H,17,22)(H,18,19)','InChIKey=WHVAEZWIXBMMGG-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2nc3c([nH]2)c(=O)n(C)c(=O)n3C)cc1',NULL),
	(13526,0,0,'5429-46-9','Consistent with Molecular Formula','C16H17N5O3',327.342,NULL,'E9F835F726CCE735-FICuS-01-7A','E9F835F726CCE735-FICTS-01-59','E9F835F726CCE735-uuuuu-01-29','InChI=1S/C16H17N5O3/c1-20-13-12(15(23)21(2)16(20)24)18-11(19-13)8-9-17-14(22)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H,17,22)(H,18,19)','InChIKey=QONYYTKNTAWWBC-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCNC(=O)c3ccccc3)nc2n(C)c1=O',NULL),
	(13527,0,0,NULL,'Consistent with Molecular Formula','C16H26N4O3',322.4064,NULL,'22BBB6AFD94FAFFC-FICuS-01-B5','22BBB6AFD94FAFFC-FICTS-01-94','22BBB6AFD94FAFFC-uuuuu-01-64','InChI=1S/C16H26N4O3/c1-5-6-7-8-9-10-11-23-15-17-13-12(18(15)2)14(21)20(4)16(22)19(13)3/h5-11H2,1-4H3','InChIKey=ASUFXOAHKNBRFQ-UHFFFAOYSA-N','CCCCCCCCOc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(13528,0,0,'5429-47-0','Consistent with Molecular Formula','C17H20N8O4',400.3962,NULL,'5591C10437207AC4-FICuS-01-2E','5591C10437207AC4-FICTS-01-0D','5591C10437207AC4-uuuuu-01-DD','InChI=1S/C17H20N8O4/c1-20-8(18-12-10(20)14(26)24(5)16(28)22(12)3)7-9-19-13-11(21(9)2)15(27)25(6)17(29)23(13)4/h7H2,1-6H3','InChIKey=ZXJPXXHBOWFZDB-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Cc3nc4c(c(=O)n(C)c(=O)n4C)n3C)n2C)n(C)c1=O',NULL),
	(13529,0,0,NULL,'Consistent with Molecular Formula','C17H26N4O2',318.418,NULL,'7F5B2C82E9116855-FICuS-01-52','7F5B2C82E9116855-FICTS-01-31','7F5B2C82E9116855-uuuuu-01-01','InChI=1S/C17H26N4O2/c1-19-13(11-7-10-12-8-5-4-6-9-12)18-15-14(19)16(22)21(3)17(23)20(15)2/h12H,4-11H2,1-3H3','InChIKey=IBRDJABQTYULSU-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CCCC3CCCCC3)n2C)n(C)c1=O',NULL),
	(13530,0,0,'5429-48-1','Consistent with Molecular Formula','C18H16N4O2',320.35,NULL,'505EEAD8863A4812-FICuS-01-59','17B1AD5E49F13BD2-FICTS-01-4F','505EEAD8863A4812-uuuuu-01-08','InChI=1S/C18H16N4O2/c1-21-16-15(17(23)22(2)18(21)24)19-14(20-16)10-12-8-5-7-11-6-3-4-9-13(11)12/h3-9H,10H2,1-2H3,(H,19,20)','InChIKey=BIVVLUDWJXHPPJ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Cc3cccc4ccccc34)nc2n(C)c1=O',NULL),
	(13531,0,0,'5429-49-2','Consistent with Molecular Formula','C18H30N4O3',350.46,NULL,'754473B952E56490-FICuS-01-34','754473B952E56490-FICTS-01-13','754473B952E56490-uuuuu-01-E3','InChI=1S/C18H30N4O3/c1-5-6-7-8-9-10-11-12-13-25-17-19-15-14(20(17)2)16(23)22(4)18(24)21(15)3/h5-13H2,1-4H3','InChIKey=AJSUMYOVGNYYOJ-UHFFFAOYSA-N','CCCCCCCCCCOc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(13532,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O2',346.3878,NULL,'49954161BA5F164F-FICuS-01-4D','49954161BA5F164F-FICTS-01-2C','49954161BA5F164F-uuuuu-01-FC','InChI=1S/C20H18N4O2/c1-23-18-16(19(25)24(2)20(23)26)21-17(22-18)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,1-2H3,(H,21,22)','InChIKey=MPFPMPNQMRVICV-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C(c3ccccc3)c3ccccc3)nc2n(C)c1=O',NULL),
	(13533,0,0,'5429-50-5','Consistent with Molecular Formula','C24H26N4O6',466.4926,NULL,'78ACC00C25A2D7F5-FICuS-01-70','78ACC00C25A2D7F5-FICTS-01-4F','78ACC00C25A2D7F5-uuuuu-01-1F','InChI=1S/C24H26N4O6/c1-26-22-20(23(29)27(2)24(26)30)28(13-14-7-9-16(31-3)18(11-14)33-5)21(25-22)15-8-10-17(32-4)19(12-15)34-6/h7-12H,13H2,1-6H3','InChIKey=VOVXVZZFRIHNEA-UHFFFAOYSA-N','COc1ccc(Cn2c(-c3ccc(OC)c(OC)c3)nc3c2c(=O)n(C)c(=O)n3C)cc1OC',NULL),
	(13534,0,0,'5429-51-6','Consistent with Molecular Formula','C27H57IN6O3',640.6902,NULL,'A3FD5C2904053721-FICuS-01-3E','A3FD5C2904053721-FICTS-01-1D','C6DE562DC0231634-uuuuu-01-FF','InChI=1S/C27H57N6O3.HI/c1-10-31(11-2,12-3)19-22-34-25-28-26(35-23-20-32(13-4,14-5)15-6)30-27(29-25)36-24-21-33(16-7,17-8)18-9;/h10-24H2,1-9H3;1H/q+3;/p-1','InChIKey=FFQFKPTXUOIWCH-UHFFFAOYSA-M','CC[N+](CC)(CC)CCOc1nc(OCC[N+](CC)(CC)CC)nc(OCC[N+](CC)(CC)CC)n1.[I-]',NULL),
	(13535,0,0,'5443-10-7','Consistent with Molecular Formula','C41H36O3',576.7336,NULL,'1290E46E0FEAFA32-FICuS-01-6F','1290E46E0FEAFA32-FICTS-01-4E','1290E46E0FEAFA32-uuuuu-01-1E','InChI=1S/C41H36O3/c42-39(31-43-40(33-19-7-1-8-20-33,34-21-9-2-10-22-34)35-23-11-3-12-24-35)32-44-41(36-25-13-4-14-26-36,37-27-15-5-16-28-37)38-29-17-6-18-30-38/h1-30,39,42H,31-32H2','InChIKey=RTMHETZUWPSOMK-UHFFFAOYSA-N','OC(COC(c1ccccc1)(c1ccccc1)c1ccccc1)COC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(13536,0,0,'312-30-1','Consistent with Molecular Formula','C12H6F2N2O6S',344.246,'NDS\nDNDS\n4-Fluoro-3-nitrophenyl sulfone\nBis[4-fluoro-3-nitrophenyl] sulfone\nBis(4-fluoro-3-nitrophenyl) sulfone\nSulfone, bis[4-fluoro-3-nitrophenyl]\n3,3\'-Dinitro-4,4\'-difluorodiphenyl sulfone\n4,4\'-Difluoro-3,3\'-dinitrodiphenyl sulfone\np,p\'-Difluoro-m,m\'-dinitrodiphenyl sulfone\nBenzene, 1,1\'-sulfonylbis[4-fluoro-3-nitro-\nSulfone, bis(4-fluoro-3-nitrophenyl)','036BE72083FBA494-FICuS-01-55','036BE72083FBA494-FICTS-01-34','036BE72083FBA494-uuuuu-01-04','InChI=1S/C12H6F2N2O6S/c13-9-3-1-7(5-11(9)15(17)18)23(21,22)8-2-4-10(14)12(6-8)16(19)20/h1-6H','InChIKey=KHAWDEWNXJIVCJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)c2ccc(F)c([N+](=O)[O-])c2)ccc1F',NULL),
	(13537,1,0,'5429-52-7','Consistent with Molecular Formula','C10H12N2O3S',240.2764,NULL,'512125E8A6DDF405-FICuS-01-52','682DC977F1FB1653-FICTS-01-42','512125E8A6DDF405-uuuuu-01-01','InChI=1S/C10H12N2O3S/c1-15-9(14)5-2-3-7-6(4-5)8(13)12-10(16)11-7/h5H,2-4H2,1H3,(H2,11,12,13,16)','InChIKey=WBYLVXCWLNRFDA-UHFFFAOYSA-N','COC(=O)C1CCc2[nH]c(=S)[nH]c(=O)c2C1','1'),
	(13538,2,0,NULL,'Consistent with Molecular Formula','C10H14O5',214.2176,NULL,'0AFC1803FF226223-FICuS-01-4A','0AFC1803FF226223-FICTS-01-29','0AFC1803FF226223-uuuuu-01-F9','InChI=1S/C10H14O5/c1-14-9(12)6-3-4-8(11)7(5-6)10(13)15-2/h6-7H,3-5H2,1-2H3','InChIKey=UIRWIOJXMVHYNA-UHFFFAOYSA-N','COC(=O)C1CCC(=O)C(C(=O)OC)C1','1'),
	(13539,1,0,'638-23-3','Consistent with Molecular Formula','C5H9NO4S',179.1904,'SCMC\n1981\nLJ 206\nL.J.206\nMucocis\nAHR 3053\nAHR-3053\nMucodyne\nThiodril\nRinatiol\nReomucil\nMuciclar\nFluifort\nLoviscol\nRhinathiol\nCarbocysteine\nTransbronchin\nL-Carboxymethylcysteine\nS-Carboxymethylcysteine\nS-(Carboxymethyl)-L-cysteine\n3-(Carboxymethylthio)alanine\nCysteine, S-(carboxymethyl)-\n5-Amino-3-thiadihexanoic acid\n3-[(Carboxymethyl)thio]alanine\n3-[(Carboxymethyl)thio]-L-alanine\n2-Amino-3-(carboxymethylthio)propionic acid\nL-Cysteine, S-(carboxymethyl)-\nAlanine, 3-[(carboxymethyl)thio]-, L-\nS-(Carboxymethyl)cysteine','5C91C50221BBEF27-FICuS-01-5E','5C91C50221BBEF27-FICTS-01-3D','5C91C50221BBEF27-uuuuu-01-0D','InChI=1S/C5H9NO4S/c6-3(5(9)10)1-11-2-4(7)8/h3H,1-2,6H2,(H,7,8)(H,9,10)','InChIKey=GBFLZEXEOZUWRN-UHFFFAOYSA-N','NC(CSCC(=O)O)C(=O)O','1'),
	(13540,2,0,NULL,'Consistent with Molecular Formula','C5H8N2O3S',176.1898,NULL,'072055BC118C358F-FICuS-01-42','072055BC118C358F-FICTS-01-21','072055BC118C358F-uuuuu-01-F1','InChI=1S/C5H8N2O3S/c6-1-2-11(10)3-4(7)5(8)9/h4H,2-3,7H2,(H,8,9)','InChIKey=HOMQGVUHUZNBIY-UHFFFAOYSA-N','N#CCS(=O)CC(N)C(=O)O','1'),
	(13541,1,0,'83961-81-3','Consistent with Molecular Formula','C11H13NO3S',239.2886,NULL,'623A4B4AA869833E-FICuS-01-59','623A4B4AA869833E-FICTS-01-38','623A4B4AA869833E-uuuuu-01-08','InChI=1S/C11H13NO3S/c12-9(11(14)15)6-16-7-10(13)8-4-2-1-3-5-8/h1-5,9H,6-7,12H2,(H,14,15)','InChIKey=GHUCKPBJLRLZDK-UHFFFAOYSA-N','NC(CSCC(=O)c1ccccc1)C(=O)O','1'),
	(13542,1,0,NULL,'Consistent with Molecular Formula','C5H8N2O2S',160.1904,NULL,'A4EC1B52BDDC8A12-FICuS-01-87','A4EC1B52BDDC8A12-FICTS-01-66','A4EC1B52BDDC8A12-uuuuu-01-36','InChI=1S/C5H8N2O2S/c6-1-2-10-3-4(7)5(8)9/h4H,2-3,7H2,(H,8,9)','InChIKey=NNDFTEWZSBSSRF-UHFFFAOYSA-N','N#CCSCC(N)C(=O)O','1'),
	(13543,1,0,'17528-66-4','Consistent with Molecular Formula','C5H10N2O3S',178.2056,NULL,'3234E11E77B550EF-FICuS-01-54','3234E11E77B550EF-FICTS-01-33','3234E11E77B550EF-uuuuu-01-03','InChI=1S/C5H10N2O3S/c6-3(5(9)10)1-11-2-4(7)8/h3H,1-2,6H2,(H2,7,8)(H,9,10)','InChIKey=VFKYKPOTSJWPIU-UHFFFAOYSA-N','NC(=O)CSCC(N)C(=O)O','1'),
	(13544,2,0,'5461-95-0','Consistent with Molecular Formula','C5H10N2O4S',194.205,NULL,'5B20A80B00816254-FICuS-01-25','5B20A80B00816254-FICTS-01-04','5B20A80B00816254-uuuuu-01-D4','InChI=1S/C5H10N2O4S/c6-3(5(9)10)1-12(11)2-4(7)8/h3H,1-2,6H2,(H2,7,8)(H,9,10)','InChIKey=XSQKKPFNIVGDHL-UHFFFAOYSA-N','NC(=O)CS(=O)CC(N)C(=O)O','1'),
	(13545,5,0,NULL,'Consistent with Molecular Formula','C13H22O8S',338.372,NULL,'86F3C17AAE59AEEF-FICuS-01-9F','86F3C17AAE59AEEF-FICTS-01-7E','86F3C17AAE59AEEF-uuuuu-01-4E','InChI=1S/C13H22O8S/c1-12(2)16-6-7(18-12)8-9(21-22(5,14)15)10-11(17-8)20-13(3,4)19-10/h7-11H,6H2,1-5H3','InChIKey=CLCAOXSGSHWACR-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2OS(C)(=O)=O)O1','1'),
	(13546,5,0,'3253-75-6','Consistent with Molecular Formula','C19H26O8S',414.4696,NULL,'7DCB2A0FB7F7E24B-FICuS-01-93','7DCB2A0FB7F7E24B-FICTS-01-72','7DCB2A0FB7F7E24B-uuuuu-01-42','InChI=1S/C19H26O8S/c1-11-6-8-12(9-7-11)28(20,21)27-15-14(13-10-22-18(2,3)24-13)23-17-16(15)25-19(4,5)26-17/h6-9,13-17H,10H2,1-5H3','InChIKey=FOVFLADZRUACHW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(C3COC(C)(C)O3)OC3OC(C)(C)OC32)cc1','1'),
	(13547,1,0,'40489-45-0','Consistent with Molecular Formula','C18H19?NO5',329.3518,NULL,'CA317D72C50F37CD-FICuS-01-72','CA317D72C50F37CD-FICTS-01-51','CA317D72C50F37CD-uuuuu-01-21','InChI=1S/C18H19NO5/c20-11-16(17(21)23-12-14-7-3-1-4-8-14)19-18(22)24-13-15-9-5-2-6-10-15/h1-10,16,20H,11-13H2,(H,19,22)','InChIKey=MHHDPGHZHFJLBZ-UHFFFAOYSA-N','*.O=C(NC(CO)C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(13548,1,0,'5450-27-1','Consistent with Molecular Formula','C4H10N2O4S',182.194,NULL,'0030EDD05B16D654-FICuS-01-48','0030EDD05B16D654-FICTS-01-27','0030EDD05B16D654-uuuuu-01-F7','InChI=1S/C4H10N2O4S/c5-3(4(7)8)1-2-11(6,9)10/h3H,1-2,5H2,(H,7,8)(H2,6,9,10)','InChIKey=DBJCKYLNABMIDC-UHFFFAOYSA-N','NC(CCS(N)(=O)=O)C(=O)O','1'),
	(13549,2,0,NULL,'Consistent with Molecular Formula','C10H14N4O4S2',318.365,NULL,'CED94C6A9369CEF2-FICuS-01-95','26C16435583E44F1-FICTS-01-18','CED94C6A9369CEF2-uuuuu-01-44','InChI=1S/C10H14N4O4S2/c15-7-5(11-9(17)13-7)1-3-19-20-4-2-6-8(16)14-10(18)12-6/h5-6H,1-4H2,(H2,11,13,15,17)(H2,12,14,16,18)','InChIKey=ZSFWQLYGMPDZIZ-UHFFFAOYSA-N','O=C1NC(=O)C(CCSSCCC2NC(=O)NC2=O)N1','1'),
	(13550,4,0,'18048-85-6','Consistent with Molecular Formula','C29H27N5O4',509.5634,'Adenosine, 5\'-O-trityl-','DF394BC57DA53264-FICuS-01-6B','DF394BC57DA53264-FICTS-01-4A','DF394BC57DA53264-uuuuu-01-1A','InChI=1S/C29H27N5O4/c30-26-23-27(32-17-31-26)34(18-33-23)28-25(36)24(35)22(38-28)16-37-29(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-15,17-18,22,24-25,28,35-36H,16H2,(H2,30,31,32)','InChIKey=UKCBMOADKGIZCV-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(O)C1O','1'),
	(13551,4,0,'31085-55-9','Consistent with Molecular Formula','C48H41N5O4',751.883,NULL,'C7796085938F8F16-FICuS-01-53','C7796085938F8F16-FICTS-01-32','C7796085938F8F16-uuuuu-01-02','InChI=1S/C48H41N5O4/c54-42-40(31-56-48(37-25-13-4-14-26-37,38-27-15-5-16-28-38)39-29-17-6-18-30-39)57-46(43(42)55)53-33-51-41-44(49-32-50-45(41)53)52-47(34-19-7-1-8-20-34,35-21-9-2-10-22-35)36-23-11-3-12-24-36/h1-30,32-33,40,42-43,46,54-55H,31H2,(H,49,50,','InChIKey=YOQGEEYNQDRTDY-UHFFFAOYSA-N','OC1C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC(n2cnc3c(NC(c4ccccc4)(c4ccccc4)c4ccccc4)ncnc32)C1O','1'),
	(13552,2,0,'535-07-9','Consistent with Molecular Formula','C8H10N4O4S2',290.3114,NULL,'FD4B4FCE8E3F95CE-FICuS-01-B5','9A47901AC186C29C-FICTS-01-39','FD4B4FCE8E3F95CE-uuuuu-01-64','InChI=1S/C8H10N4O4S2/c13-5-3(9-7(15)11-5)1-17-18-2-4-6(14)12-8(16)10-4/h3-4H,1-2H2,(H2,9,11,13,15)(H2,10,12,14,16)','InChIKey=UIYAHRZHPCKKEF-UHFFFAOYSA-N','O=C1NC(=O)C(CSSCC2NC(=O)NC2=O)N1','1'),
	(13553,1,0,'5429-55-0','Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'6065B07DA45FBB7D-FICuS-01-74','84059289637ABB0C-FICTS-01-2B','6065B07DA45FBB7D-uuuuu-01-23','InChI=1S/C9H11N3O3/c10-9-11-6-2-1-4(8(14)15)3-5(6)7(13)12-9/h4H,1-3H2,(H,14,15)(H3,10,11,12,13)','InChIKey=QAOJEJCLYKVKFM-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)CCC(C(=O)O)C2','1'),
	(13554,0,0,'5429-56-1','Consistent with Molecular Formula','C5H7NO3',129.1152,'N-Acetyldehydroalanine\n2-Acetamidoacrylic acid\n.alpha.-Acetamidoacrylic acid\n2-Propenoic acid, 2-(acetylamino)-\nAcrylic acid, 2-acetamido-','116B71C622A29554-FICuS-01-30','116B71C622A29554-FICTS-01-0F','116B71C622A29554-uuuuu-01-DF','InChI=1S/C5H7NO3/c1-3(5(8)9)6-4(2)7/h1H2,2H3,(H,6,7)(H,8,9)','InChIKey=UFDFFEMHDKXMBG-UHFFFAOYSA-N','C=C(NC(C)=O)C(=O)O',NULL),
	(13555,2,0,NULL,'Consistent with Molecular Formula','C12H15NO2S',237.316,NULL,'8D0AE71E9759B3FA-FICuS-01-80','8D0AE71E9759B3FA-FICTS-01-5F','8D0AE71E9759B3FA-uuuuu-01-2F','InChI=1S/C12H15NO2S/c14-10-7-4-8-11(10)15-12(16)13-9-5-2-1-3-6-9/h1-3,5-6,10-11,14H,4,7-8H2,(H,13,16)','InChIKey=CYWIECIIXULKQI-UHFFFAOYSA-N','OC1CCCC1OC(=S)Nc1ccccc1','1'),
	(13556,2,0,'3551-50-6','Consistent with Molecular Formula','C7H12O2S',160.2306,NULL,'0F83CB91156125F4-FICuS-01-45','0F83CB91156125F4-FICTS-01-24','0F83CB91156125F4-uuuuu-01-F4','InChI=1S/C7H12O2S/c1-5(8)10-7-4-2-3-6(7)9/h6-7,9H,2-4H2,1H3','InChIKey=LFPUQGLWBURUFJ-UHFFFAOYSA-N','CC(=O)SC1CCCC1O','1'),
	(13557,2,0,'41326-54-9','Consistent with Molecular Formula','C6H12OS',132.2202,NULL,'73BB5C0C84C16FEB-FICuS-01-83','73BB5C0C84C16FEB-FICTS-01-62','73BB5C0C84C16FEB-uuuuu-01-32','InChI=1S/C6H12OS/c1-8-6-4-2-3-5(6)7/h5-7H,2-4H2,1H3','InChIKey=DTDFOIDPSQGYOX-UHFFFAOYSA-N','CSC1CCCC1O','1'),
	(13558,0,0,'7495-58-1','Consistent with Molecular Formula','C9H12ClNO',185.6529,NULL,'CA507F55B31B6071-FICuS-01-4D','CA507F55B31B6071-FICTS-01-2C','CAACD8B08C96B93F-uuuuu-01-4A','InChI=1S/C9H11NO.ClH/c10-7-6-9(11)8-4-2-1-3-5-8;/h1-5H,6-7,10H2;1H','InChIKey=SRKNYRPFYRZTOM-UHFFFAOYSA-N','Cl.NCCC(=O)c1ccccc1',NULL),
	(13559,0,0,'5429-57-2','Consistent with Molecular Formula','C9H16ClN3O',217.6979,NULL,'6DAE5D6EF053FC72-FICuS-01-8B','6DAE5D6EF053FC72-FICTS-01-6A','6D52FA8BCFDE253C-uuuuu-01-47','InChI=1S/C9H15N3O.ClH/c1-6-9(11)8(5-13-2)7(3-10)4-12-6;/h4H,3,5,10-11H2,1-2H3;1H','InChIKey=VZAQETSKZHFEEE-UHFFFAOYSA-N','COCc1c(CN)cnc(C)c1N.Cl',NULL),
	(13560,0,0,'5429-58-3','Consistent with Molecular Formula','C12H14ClN3O2',267.7145,NULL,'779F05AF158ACBA5-FICuS-01-7A','779F05AF158ACBA5-FICTS-01-59','779F05AF158ACBA5-uuuuu-01-29','InChI=1S/C12H14ClN3O2/c13-9-1-2-10-11(7-9)15-8-16-12(10)14-3-5-18-6-4-17/h1-2,7-8,17H,3-6H2,(H,14,15,16)','InChIKey=BSWUYGFESHTCCI-UHFFFAOYSA-N','OCCOCCNc1ncnc2cc(Cl)ccc12',NULL),
	(13561,0,0,'5429-59-4','Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'C6E3E1A604FB7842-FICuS-01-66','C6E3E1A604FB7842-FICTS-01-45','C6E3E1A604FB7842-uuuuu-01-15','InChI=1S/C12H15N3O2/c1-12(6-16,7-17)15-11-9-4-2-3-5-10(9)13-8-14-11/h2-5,8,16-17H,6-7H2,1H3,(H,13,14,15)','InChIKey=JSZKNJOFAULIQU-UHFFFAOYSA-N','CC(CO)(CO)Nc1ncnc2ccccc12',NULL),
	(13562,0,0,'5450-28-2','Consistent with Molecular Formula','C12H18N4O7S3',426.4768,NULL,'79E8394221A0628C-FICuS-01-3D','79E8394221A0628C-FICTS-01-1C','0B11615ED3E1172E-uuuuu-01-F7','InChI=1S/C12H16N4O3S2.H2O4S/c1-3-8-13-12(20)15-16-21(18,19)11-6-4-10(5-7-11)14-9(2)17;1-5(2,3)4/h3-7,16H,1,8H2,2H3,(H,14,17)(H2,13,15,20);(H2,1,2,3,4)','InChIKey=YOGQSUMTXJGGHD-UHFFFAOYSA-N','C=CCNC(=S)NNS(=O)(=O)c1ccc(NC(C)=O)cc1.O=S(=O)(O)O',NULL),
	(13563,0,0,'5429-60-7','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'0C39D2F074354F19-FICuS-01-49','0C39D2F074354F19-FICTS-01-28','0C39D2F074354F19-uuuuu-01-F8','InChI=1S/C12H17NO2/c1-3-10(4-2)9-15-12(14)11-6-5-7-13-8-11/h5-8,10H,3-4,9H2,1-2H3','InChIKey=WQGPLHPBOSYRQL-UHFFFAOYSA-N','CCC(CC)COC(=O)c1cccnc1',NULL),
	(13564,0,0,'7144-29-8','Consistent with Molecular Formula','C9H5Cl3N2O2S',311.5697,NULL,'B3D59490B666A6B8-FICuS-01-60','184B351672460DCE-FICTS-01-23','B3D59490B666A6B8-uuuuu-01-0F','InChI=1S/C9H5Cl3N2O2S/c10-3-1-4-8(7(12)6(3)11)14-9(13-4)17-2-5(15)16/h1H,2H2,(H,13,14)(H,15,16)','InChIKey=OGFSVBKMGZSWFK-UHFFFAOYSA-N','O=C(O)CSc1nc2cc(Cl)c(Cl)c(Cl)c2[nH]1',NULL),
	(13565,0,0,'5450-29-3','Consistent with Molecular Formula','C9H6Cl2N2O2S',277.1246,NULL,'A5519BF3FBD21D9A-FICuS-01-84','A5519BF3FBD21D9A-FICTS-01-63','A5519BF3FBD21D9A-uuuuu-01-33','InChI=1S/C9H6Cl2N2O2S/c10-4-1-6-7(2-5(4)11)13-9(12-6)16-3-8(14)15/h1-2H,3H2,(H,12,13)(H,14,15)','InChIKey=MDHUGAQJEKDLAN-UHFFFAOYSA-N','O=C(O)CSc1nc2cc(Cl)c(Cl)cc2[nH]1',NULL),
	(13566,0,0,'5450-30-6','Consistent with Molecular Formula','C9H7BrN2O2S',287.1305,NULL,'B63768677B9E7A1E-FICuS-01-69','B63768677B9E7A1E-FICTS-01-48','B63768677B9E7A1E-uuuuu-01-18','InChI=1S/C9H7BrN2O2S/c10-5-1-2-6-7(3-5)12-9(11-6)15-4-8(13)14/h1-3H,4H2,(H,11,12)(H,13,14)','InChIKey=YZUCCCLXSHUOBJ-UHFFFAOYSA-N','O=C(O)CSc1nc2cc(Br)ccc2[nH]1',NULL),
	(13567,0,0,'5450-31-7','Consistent with Molecular Formula','C9H7ClN2O2S',242.6795,NULL,'D1B025D5C36375AF-FICuS-01-60','D1B025D5C36375AF-FICTS-01-3F','D1B025D5C36375AF-uuuuu-01-0F','InChI=1S/C9H7ClN2O2S/c10-5-1-2-6-7(3-5)12-9(11-6)15-4-8(13)14/h1-3H,4H2,(H,11,12)(H,13,14)','InChIKey=GBMGBPADBDLEKL-UHFFFAOYSA-N','O=C(O)CSc1nc2cc(Cl)ccc2[nH]1',NULL),
	(13568,0,0,'7154-93-0','Consistent with Molecular Formula','C10H9ClN2O2S',256.7063,NULL,'D5A97C09CA7A30ED-FICuS-01-85','CA41DA90F6DCFA74-FICTS-01-72','D5A97C09CA7A30ED-uuuuu-01-34','InChI=1S/C10H9ClN2O2S/c11-6-1-2-7-8(5-6)13-10(12-7)16-4-3-9(14)15/h1-2,5H,3-4H2,(H,12,13)(H,14,15)','InChIKey=MFRQXJNAHCIHGG-UHFFFAOYSA-N','O=C(O)CCSc1nc2cc(Cl)ccc2[nH]1',NULL),
	(13569,1,0,'6963-77-5','Consistent with Molecular Formula','C10H9ClN2O2S',256.7063,NULL,'F383D87A24401842-FICuS-01-38','F383D87A24401842-FICTS-01-17','F383D87A24401842-uuuuu-01-E7','InChI=1S/C10H9ClN2O2S/c1-5(9(14)15)16-10-12-7-3-2-6(11)4-8(7)13-10/h2-5H,1H3,(H,12,13)(H,14,15)','InChIKey=CIWRHZVULSVWEX-UHFFFAOYSA-N','CC(Sc1nc2cc(Cl)ccc2[nH]1)C(=O)O','1'),
	(13570,0,0,'5429-62-9','Consistent with Molecular Formula','C11H12N2O2S',236.288,'2-Benzimidazolylthioacetic acid ethyl ester\n2-[(Carboethoxymethyl)mercapto]benzimidazole\nAcetic acid, 2-benzimidazolylthio-, ethyl ester\nAcetic acid, (1H-benzimidazol-2-ylthio)-, ethyl ester','3AFCC5393C5A0F28-FICuS-01-74','3AFCC5393C5A0F28-FICTS-01-53','3AFCC5393C5A0F28-uuuuu-01-23','InChI=1S/C11H12N2O2S/c1-2-15-10(14)7-16-11-12-8-5-3-4-6-9(8)13-11/h3-6H,2,7H2,1H3,(H,12,13)','InChIKey=TZMSMSYMMHOSOE-UHFFFAOYSA-N','CCOC(=O)CSc1nc2ccccc2[nH]1',NULL),
	(13571,8,0,'77-06-5','Consistent with Molecular Formula','C19H22O6',346.3792,'Grocel\nGibbrel\nActivol\nBerelex\nBrellin\nCekugib\nGib-Sol\nPro-Gibb\nGib-Tabs\nGibreskol\nNCI-C55823\nGIBERELLIN\nGibberellin\nGibberellins\nPro-Gibb Plus\nGibberellin X\nGibberellin A3\nGibberelic acid\nGibberellins A4A7\nGibberellic acid GA3\n2,4a,7-Trihydroxy-1-methyl-8-methylenegibb-3-ene-1,10-carboxylic acid 1-4-lactone\nGibb-3-ene-1,10-dicarboxylic acid, 2,4a,7-trihydroxy-1-methyl-8-methylene-, 1,4a-lactone, (1.alpha.,2.beta.,4a.alpha.,4b.beta.,10.beta.)-\nGibberellic acid\nGA\nGA3','C5AD9E30390B72D7-FICuS-01-67','C5AD9E30390B72D7-FICTS-01-46','2170E8541CDA9465-uuuuu-01-F7','InChI=1S/C19H22O6/c1-9-7-17-8-18(9,24)5-3-10(17)19-6-4-11(20)16(2,15(23)25-19)13(19)12(17)14(21)22/h4,6,10-13,20,24H,1,3,5,7-8H2,2H3,(H,21,22)/t10-,11+,12-,13-,16-,17+,18+,19-/m1/s1','InChIKey=IXORZMNAPKEEDV-OBDJNFEBSA-N','C=C1CC23CC1(O)CCC2C12C=CC(O)C(C)(C(=O)O1)C2C3C(=O)O','1'),
	(13572,2,0,'5450-32-8','Consistent with Molecular Formula','C12H20N2O4S',288.361,NULL,'309B5729845FD3BE-FICuS-01-61','309B5729845FD3BE-FICTS-01-40','309B5729845FD3BE-uuuuu-01-10','InChI=1S/C12H20N2O4S/c1-9(15)7-14(8-10(2)16)19(17,18)12-5-3-11(13)4-6-12/h3-6,9-10,15-16H,7-8,13H2,1-2H3','InChIKey=FCGKZYCWYCLLQN-UHFFFAOYSA-N','CC(O)CN(CC(C)O)S(=O)(=O)c1ccc(N)cc1','1'),
	(13573,1,0,'5443-15-2','Consistent with Molecular Formula','C13H12Cl3NO2',320.6023,NULL,'8440A7301EA258DF-FICuS-01-52','8440A7301EA258DF-FICTS-01-31','8440A7301EA258DF-uuuuu-01-01','InChI=1S/C13H12Cl3NO2/c1-19-9-2-3-11-10(7-9)8(4-5-17-11)6-12(18)13(14,15)16/h2-5,7,12,18H,6H2,1H3','InChIKey=ZCRUVFSJUVJMSI-UHFFFAOYSA-N','COc1ccc2nccc(CC(O)C(Cl)(Cl)Cl)c2c1','1'),
	(13574,0,0,'116-43-8','Consistent with Molecular Formula','C13H13N3O5S2',355.3828,'Rolsul\nThiacyl\nKaoxidin\nKaoxidine\nColistatin\nSulfadigesin\nSulfenterone\nCremosuxidine\nSulfasuccinil\nSulfasuxidine\nSulfasuccidin\nSulfasuccidine\nSulfasuccithiazole\nSuccinylsulfathiazole\np-2-Thiazolylsulfamylsuccinanilic acid\n2-(N(sup4)-Succinylsulfanilamido)thiazole\n4\'-(2-Thiazolylsulfamoyl)succinanilic acid\nButanoic acid, 4-oxo-4-[[4-[(2-thiazolylamino)sulfonyl]phenyl]amino]-\nSuccinanilic acid, 4\'-(2-thiazolylsulfamoyl)-','AB6595F44EE14871-FICuS-01-60','AB6595F44EE14871-FICTS-01-3F','AB6595F44EE14871-uuuuu-01-0F','InChI=1S/C13H13N3O5S2/c17-11(5-6-12(18)19)15-9-1-3-10(4-2-9)23(20,21)16-13-14-7-8-22-13/h1-4,7-8H,5-6H2,(H,14,16)(H,15,17)(H,18,19)','InChIKey=SKVLYVHULOWXTD-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(13575,0,0,NULL,'Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'183349FEFC23E6F2-FICuS-01-6F','183349FEFC23E6F2-FICTS-01-4E','183349FEFC23E6F2-uuuuu-01-1E','InChI=1S/C13H20ClNO/c1-13(2,3)10-6-9(8-15(4)5)12(16)11(14)7-10/h6-7,16H,8H2,1-5H3','InChIKey=GGWKYJPTHAROCN-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)C)cc(Cl)c1O',NULL),
	(13576,0,0,'5429-63-0','Consistent with Molecular Formula','C14H12Cl2O2',283.1536,NULL,'C80F5CCD2F5F159A-FICuS-01-8A','C80F5CCD2F5F159A-FICTS-01-69','C80F5CCD2F5F159A-uuuuu-01-39','InChI=1S/C14H12Cl2O2/c1-8(11-6-9(15)2-4-13(11)17)12-7-10(16)3-5-14(12)18/h2-8,17-18H,1H3','InChIKey=USUGTMHBBHEXJX-UHFFFAOYSA-N','CC(c1cc(Cl)ccc1O)c1cc(Cl)ccc1O',NULL),
	(13577,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN2O3',296.7529,NULL,'A4F9C7C9873D1F99-FICuS-01-80','A4F9C7C9873D1F99-FICTS-01-5F','A405602CB8B0C6D7-uuuuu-01-0B','InChI=1S/C14H16N2O3.ClH/c1-3-19-13(17)9-16-12-8-11(18-2)7-10-5-4-6-15-14(10)12;/h4-8,16H,3,9H2,1-2H3;1H','InChIKey=RKGLNMUAKIVGDP-UHFFFAOYSA-N','CCOC(=O)CNc1cc(OC)cc2cccnc12.Cl',NULL),
	(13578,0,0,'5429-64-1','Consistent with Molecular Formula','C15H13NS',239.3344,NULL,'A05D382853B801A2-FICuS-01-3C','A05D382853B801A2-FICTS-01-1B','A05D382853B801A2-uuuuu-01-EB','InChI=1S/C15H13NS/c1-2-8-14-12(5-1)6-3-9-15(14)16-11-13-7-4-10-17-13/h1-10,16H,11H2','InChIKey=CNZLEPDJBNHTQV-UHFFFAOYSA-N','c1csc(CNc2cccc3ccccc23)c1',NULL),
	(13579,0,0,'15375-48-1','Consistent with Molecular Formula','C15H15NS',241.3502,NULL,'A6C24F7AD9288825-FICuS-01-63','A6C24F7AD9288825-FICTS-01-42','A6C24F7AD9288825-uuuuu-01-12','InChI=1S/C15H15NS/c1-2-11-16-12-7-3-5-9-14(12)17-15-10-6-4-8-13(15)16/h3-10H,2,11H2,1H3','InChIKey=LNXZDZDPYBPHAM-UHFFFAOYSA-N','CCCN1c2ccccc2Sc2ccccc21',NULL),
	(13580,1,0,'31510-53-9','Consistent with Molecular Formula','C15H20ClN3',277.7961,NULL,'5FD39349A1CA194F-FICuS-01-6C','5FD39349A1CA194F-FICTS-01-4B','5FD39349A1CA194F-uuuuu-01-1B','InChI=1S/C15H20ClN3/c1-11(4-3-8-17-2)19-14-7-9-18-15-10-12(16)5-6-13(14)15/h5-7,9-11,17H,3-4,8H2,1-2H3,(H,18,19)','InChIKey=DVZMCGNRHJEGHP-UHFFFAOYSA-N','CNCCCC(C)Nc1ccnc2cc(Cl)ccc12','1'),
	(13581,2,0,'5450-34-0','Consistent with Molecular Formula','C15H22N2O2S',294.411,NULL,'AC0E29C2339934C1-FICuS-01-53','AC0E29C2339934C1-FICTS-01-32','5834BE6FEBB165FF-uuuuu-01-3E','InChI=1S/C15H22N2O2S/c16-13-7-9-14(10-8-13)20(18,19)17-11-3-5-12-4-1-2-6-15(12)17/h7-10,12,15H,1-6,11,16H2/t12-,15+/m1/s1','InChIKey=CNNJJLAMRJRKBE-DOMZBBRYSA-N','Nc1ccc(S(=O)(=O)N2CCCC3CCCCC32)cc1','1'),
	(13582,0,0,'5423-76-7','Consistent with Molecular Formula','C16H20ClN3',289.8071,NULL,'C3FD3D4B56F43165-FICuS-01-68','C3FD3D4B56F43165-FICTS-01-47','C3FD3D4B56F43165-uuuuu-01-17','InChI=1S/C16H20ClN3/c1-2-20-9-6-13(7-10-20)19-15-5-8-18-16-11-12(17)3-4-14(15)16/h3-5,8,11,13H,2,6-7,9-10H2,1H3,(H,18,19)','InChIKey=IZTXOLYDQAZEMI-UHFFFAOYSA-N','CCN1CCC(Nc2ccnc3cc(Cl)ccc23)CC1',NULL),
	(13583,0,0,'5429-65-2','Consistent with Molecular Formula','C16H23Cl2N3',328.2838,NULL,'B8AD594D67B8C803-FICuS-01-71','B8AD594D67B8C803-FICTS-01-50','B851FEA85835114D-uuuuu-01-09','InChI=1S/C16H22ClN3.ClH/c1-3-20(4-2)11-5-9-18-16-8-10-19-15-7-6-13(17)12-14(15)16;/h6-8,10,12H,3-5,9,11H2,1-2H3,(H,18,19);1H','InChIKey=FUELPRTVAIDKGZ-UHFFFAOYSA-N','CCN(CC)CCCNc1ccnc2ccc(Cl)cc12.Cl',NULL),
	(13584,1,0,'525-31-5','Consistent with Molecular Formula','C16H22ClN3O',307.8223,'WR 4206\nSN 8,137\nS. N. 8137\nOxychloroquine\n2-Propanol, 1-[(7-chloro-4-quinolinyl)amino]-3-(diethylamino)-\n2-Propanol, 1-[(7-chloro-4-quinolyl)amino]-3-(diethylamino)-','BADAB1FE5253B63C-FICuS-01-8A','BADAB1FE5253B63C-FICTS-01-69','BADAB1FE5253B63C-uuuuu-01-39','InChI=1S/C16H22ClN3O/c1-3-20(4-2)11-13(21)10-19-15-7-8-18-16-9-12(17)5-6-14(15)16/h5-9,13,21H,3-4,10-11H2,1-2H3,(H,18,19)','InChIKey=ZVFMMJFXUUKKFN-UHFFFAOYSA-N','CCN(CC)CC(O)CNc1ccnc2cc(Cl)ccc12','1'),
	(13585,0,0,'87141-10-4','Consistent with Molecular Formula','C16H36ClN',277.9201,NULL,'6C9372E4FAC9F0A1-FICuS-01-79','6C9372E4FAC9F0A1-FICTS-01-58','6C6FD501C54429EF-uuuuu-01-1B','InChI=1S/C16H35N.ClH/c1-3-5-7-8-9-10-11-12-13-14-16-17-15-6-4-2;/h17H,3-16H2,1-2H3;1H','InChIKey=ZKIIDWPEMFNHCI-UHFFFAOYSA-N','CCCCCCCCCCCCNCCCC.Cl',NULL),
	(13586,0,0,'5429-67-4','Consistent with Molecular Formula','C16H36N2',256.4738,NULL,'72705416F23F272B-FICuS-01-35','72705416F23F272B-FICTS-01-14','72705416F23F272B-uuuuu-01-E4','InChI=1S/C16H36N2/c1-3-5-10-14-18(15-11-6-4-2)16-12-8-7-9-13-17/h3-17H2,1-2H3','InChIKey=AWUAEMXUJFMQDA-UHFFFAOYSA-N','CCCCCN(CCCCC)CCCCCCN',NULL),
	(13587,0,0,'5429-68-5','Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'04F4C5928D8DA43C-FICuS-01-6B','04F4C5928D8DA43C-FICTS-01-4A','04F4C5928D8DA43C-uuuuu-01-1A','InChI=1S/C17H16N2/c18-15-9-5-13(6-10-15)7-11-16-12-8-14-3-1-2-4-17(14)19-16/h1-6,8-10,12H,7,11,18H2','InChIKey=TYAYBROKRWNLJG-UHFFFAOYSA-N','Nc1ccc(CCc2ccc3ccccc3n2)cc1',NULL),
	(13588,0,0,'5429-69-6','Consistent with Molecular Formula','C17H26N4O',302.4186,NULL,'14E7B2FB2142733D-FICuS-01-4E','14E7B2FB2142733D-FICTS-01-2D','14E7B2FB2142733D-uuuuu-01-FD','InChI=1S/C17H26N4O/c1-20(2)11-14(12-21(3)4)18-17-9-6-13-10-15(22-5)7-8-16(13)19-17/h6-10,14H,11-12H2,1-5H3,(H,18,19)','InChIKey=WHDHZNZIZJZPMF-UHFFFAOYSA-N','COc1ccc2nc(NC(CN(C)C)CN(C)C)ccc2c1',NULL),
	(13589,0,0,'5429-70-9','Consistent with Molecular Formula','C17H28ClNO2',313.8667,NULL,'2BD2B0908C71973F-FICuS-01-58','2BD2B0908C71973F-FICTS-01-37','2B2E1775B3FC4E71-uuuuu-01-14','InChI=1S/C17H27NO2.ClH/c1-4-5-13-18-17(2,3)14-20-16(19)12-11-15-9-7-6-8-10-15;/h6-10,18H,4-5,11-14H2,1-3H3;1H','InChIKey=YFGAHLIXJSTSRS-UHFFFAOYSA-N','CCCCNC(C)(C)COC(=O)CCc1ccccc1.Cl',NULL),
	(13590,0,0,'5429-71-0','Consistent with Molecular Formula','C17H38ClN',291.9469,NULL,'2E0A6ACD34C1CA21-FICuS-01-6F','2E0A6ACD34C1CA21-FICTS-01-4E','2EF6CD280B4C136F-uuuuu-01-23','InChI=1S/C17H37N.ClH/c1-3-5-7-9-11-13-15-17(18)16-14-12-10-8-6-4-2;/h17H,3-16,18H2,1-2H3;1H','InChIKey=QEURDSQISWCHGQ-UHFFFAOYSA-N','CCCCCCCCC(N)CCCCCCCC.Cl',NULL),
	(13591,1,0,'1465-26-5','Consistent with Molecular Formula','C13H19?Cl3N2O2',341.6643,'CB 3007\nMelfalan\nSKI 21739\nNCS-14210\nSarkolizin\nSarcolysin\nSarkoklorin\nSarcochlorin\nPhenylalanine mustard\nMerphalanhydrochloride\nSarcolysin hydrochloride\nDL-Sarcolysin hydrochloride\nDL-Sarcolysine hydrochloride\nDL-Sarcolysin, monohydrochloride\nDL-Phenylalanine mustard hydrochloride\nDL-Alanine, 3-(p-[bis(2-chloroethyl)amino]phenyl)-, hydrochloride\nAlanine, 3-[p-[bis(2-chloroethyl)amino]phenyl]-, hydrochloride, DL\n3-[p-[Bis(.beta.-chloroethyl)amino]phenyl]-D,L-alanine hydrochloride\n3-[p-[Bis(.beta.-chloroethyl)amino]phenyl]-D,L-alanine, hydrochloride\nWLN: QVYZ1R DN2G2G &GH\nDL-Phenylalanine, 4-[bis(2-chloroethyl)amino]-, monohydrochloride\nAlanine, 3-[p-[bis(2-chloroethyl)amino]phenyl]-, monohydrochloride, DL-\nSarcolysine\nAlkeran\nAlkeran\nMelphalan\nMelphalan','EBB0299438EAF79E-FICuS-01-84','EBB0299438EAF79E-FICTS-01-63','EBB0299438EAF79E-uuuuu-01-33','InChI=1S/C13H18Cl2N2O2.ClH/c14-5-7-17(8-6-15)11-3-1-10(2-4-11)9-12(16)13(18)19;/h1-4,12H,5-9,16H2,(H,18,19);1H','InChIKey=OUUYBRCCFUEMLH-UHFFFAOYSA-N','*.Cl.NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(13592,0,0,'226-49-3','Consistent with Molecular Formula','C18H10N4',282.3038,NULL,'6EC94DB3B0A69A67-FICuS-01-7B','6EC94DB3B0A69A67-FICTS-01-5A','6EC94DB3B0A69A67-uuuuu-01-2A','InChI=1S/C18H10N4/c1-3-11-13(19-9-1)5-7-15-17(11)21-16-8-6-14-12(18(16)22-15)4-2-10-20-14/h1-10H','InChIKey=ZQTUWSJRMFBEKF-UHFFFAOYSA-N','c1cnc2ccc3nc4c(ccc5ncccc54)nc3c2c1',NULL),
	(13593,0,0,'5429-73-2','Consistent with Molecular Formula','C18H26ClN3O4S',415.9341,NULL,'4280CB9042A7C7A0-FICuS-01-4C','4280CB9042A7C7A0-FICTS-01-2B','3079938CB0E6B202-uuuuu-01-F3','InChI=1S/C18H24ClN3.H2O4S/c19-14-7-8-16-17(9-12-22-18(16)13-14)21-11-4-10-20-15-5-2-1-3-6-15;1-5(2,3)4/h7-9,12-13,15,20H,1-6,10-11H2,(H,21,22);(H2,1,2,3,4)','InChIKey=QLRRXACCWSQIDC-UHFFFAOYSA-N','Clc1ccc2c(NCCCNC3CCCCC3)ccnc2c1.O=S(=O)(O)O',NULL),
	(13594,1,0,'5443-18-5','Consistent with Molecular Formula','C18H25N3O',299.415,NULL,'67341EA5B463E759-FICuS-01-50','67341EA5B463E759-FICTS-01-2F','67341EA5B463E759-uuuuu-01-FF','InChI=1S/C18H25N3O/c1-4-21(5-2)12-11-17(22)16-13-19-18(20-14(16)3)15-9-7-6-8-10-15/h6-10,13,17,22H,4-5,11-12H2,1-3H3','InChIKey=VWUJAYNGIKLTBV-UHFFFAOYSA-N','CCN(CC)CCC(O)c1cnc(-c2ccccc2)nc1C','1'),
	(13595,1,0,'5429-74-3','Consistent with Molecular Formula','C18H26ClN3O',335.8759,NULL,'5693AF8D73E41676-FICuS-01-58','5693AF8D73E41676-FICTS-01-37','566F08684C69CF38-uuuuu-01-0D','InChI=1S/C18H25N3O.ClH/c1-21-11-4-3-7-15(21)8-10-19-17-13-16(22-2)12-14-6-5-9-20-18(14)17;/h5-6,9,12-13,15,19H,3-4,7-8,10-11H2,1-2H3;1H','InChIKey=GSFYPCPAQAWBRZ-UHFFFAOYSA-N','COc1cc(NCCC2CCCCN2C)c2ncccc2c1.Cl','1'),
	(13596,0,0,'5429-75-4','Consistent with Molecular Formula','C18H38ClNO2',335.9567,NULL,'25F6AC294C924726-FICuS-01-4E','25F6AC294C924726-FICTS-01-2D','250A0BCC731F9E68-uuuuu-01-13','InChI=1S/C18H37NO2.ClH/c1-4-7-8-9-10-11-12-13-14-15-18(20)21-17-16-19(5-2)6-3;/h4-17H2,1-3H3;1H','InChIKey=QEQNXXPUOAPVNZ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCN(CC)CC.Cl',NULL),
	(13597,0,0,'477-76-9','Consistent with Molecular Formula','C19H15N3',285.3476,'2-Amino-5-(p-aminophenyl)acridine\nAcridine, 3-amino-9-(p-aminophenyl)-\nWLN: T C666 BNJ EZ IR DZ\n3-Acridinamine, 9-(4-aminophenyl)-','4F94A037E336DF9A-FICuS-01-6E','4F94A037E336DF9A-FICTS-01-4D','4F94A037E336DF9A-uuuuu-01-1D','InChI=1S/C19H15N3/c20-13-7-5-12(6-8-13)19-15-3-1-2-4-17(15)22-18-11-14(21)9-10-16(18)19/h1-11H,20-21H2','InChIKey=UPUDZFFFZRSNAE-UHFFFAOYSA-N','Nc1ccc(-c2c3ccccc3nc3cc(N)ccc23)cc1',NULL),
	(13598,0,0,'86-24-8','Consistent with Molecular Formula','C19H26ClNO',319.8735,'Rigidyl\nAntiparkin\nAntiparkine hydrochloride\nEthylbenzhydramine hydrochloride\nDiethylaminoethylbenzhydryl ether hydrochloride\n2-(Benzhydryloxy)-N,N-diethylethylamine hydrochloride\n.beta.-Diethylaminoethylbenzhydryl ether hydrochloride\nEthylamine, N,N-diethyl-2-(diphenylmethoxy)-, hydrochloride\nWLN: 2N2&2OYR&R &GH\nEthanamine, 2-(diphenylmethoxy)-N,N-diethyl-, hydrochloride\nTriethylamine, 2-(diphenylmethoxy)-, hydrochloride','5EADE0AB3E193947-FICuS-01-77','5EADE0AB3E193947-FICTS-01-56','5E51474E0194E009-uuuuu-01-E6','InChI=1S/C19H25NO.ClH/c1-3-20(4-2)15-16-21-19(17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,19H,3-4,15-16H2,1-2H3;1H','InChIKey=DIJNKKIYOHCAPO-UHFFFAOYSA-N','CCN(CC)CCOC(c1ccccc1)c1ccccc1.Cl',NULL),
	(13599,0,0,'5429-76-5','Consistent with Molecular Formula','C19H26OS',302.4738,NULL,'8C135553F8A2786B-FICuS-01-50','8C135553F8A2786B-FICTS-01-2F','8C135553F8A2786B-uuuuu-01-FF','InChI=1S/C19H26OS/c1-18(2,3)15-11-13(10-14-8-7-9-21-14)12-16(17(15)20)19(4,5)6/h7-9,11-12,20H,10H2,1-6H3','InChIKey=BXSAYXMPWVOTLU-UHFFFAOYSA-N','CC(C)(C)c1cc(Cc2cccs2)cc(C(C)(C)C)c1O',NULL),
	(13600,0,0,'5429-77-6','Consistent with Molecular Formula','C19H27NO2',301.4278,NULL,'43992EC1B9861B98-FICuS-01-58','43992EC1B9861B98-FICTS-01-37','43992EC1B9861B98-uuuuu-01-07','InChI=1S/C19H27NO2/c1-3-5-9-13-20(14-10-6-4-2)17-18(21)15-11-7-8-12-16(15)19(17)22/h7-8,11-12,17H,3-6,9-10,13-14H2,1-2H3','InChIKey=ZTRDBOKYURIPGB-UHFFFAOYSA-N','CCCCCN(CCCCC)C1C(=O)c2ccccc2C1=O',NULL),
	(13601,1,0,'635-05-2','Consistent with Molecular Formula','C42H45N3O7',703.8334,'Pamaquine pamoate\nGamefar naphthoate\nPamaquine embonate\nQuipenyl naphthoate\nPamaquine naphthoate\nAminoquin naphthoate\nPraequine naphthoate\nBeprochine naphthoate\nPlasmochin naphthoate\nPlasmoquine naphthoate\nPamaquine, salt mixed with 4,4\'methylenebis[3-hydroxy-2-naphthoic acid] (1:1)\nWLN: L66J CQ DVQ B- 21 &621 &T66 BNJ HO1 JMY&3N2&2 &622\n2-Naphthalenecarboxylic acid, 4,4\'-methylenebis[3-hydroxy-, compd. with N1,N1-diethyl-N4-(6-methoxy-8-quinolinyl)-1,4-pentanediamine (1:1)\n2-Naphthoic acid, 4,4\'-methylenebis[3-hydroxy-, compd. with 8-[[4-(diethylamino)-1-methylbutyl]amino]-6-methoxyquinoline (1:1)','434384870ED28437-FICuS-01-31','434384870ED28437-FICTS-01-10','0D787C9C3F2CEAF2-uuuuu-01-3B','InChI=1S/C23H16O6.C19H29N3O/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-5-22(6-2)12-8-9-15(3)21-18-14-17(23-4)13-16-10-7-11-20-19(16)18/h1-10,24-25H,11H2,(H,26,27)(H,28,29);7,10-11,13-15,21H,5-6,8-9,12H2,1-','InChIKey=IPPMKVWUPMOGFL-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(OC)cc2cccnc12.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(13602,0,0,'57514-20-2','Consistent with Molecular Formula','C20H30ClN3O',363.9295,NULL,'8D34E5055EEC1CFB-FICuS-01-87','8D34E5055EEC1CFB-FICTS-01-66','8D34E5055EEC1CFB-uuuuu-01-36','InChI=1S/C20H30ClN3O/c1-4-24(5-2)14-9-7-6-8-12-22-17-15-18(25-3)19(21)16-11-10-13-23-20(16)17/h10-11,13,15,22H,4-9,12,14H2,1-3H3','InChIKey=YJYDXOOEIQLFBV-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1cc(OC)c(Cl)c2cccnc12',NULL),
	(13603,0,0,NULL,'Consistent with Molecular Formula','C20H37NO4S',387.5766,NULL,'7559AE8E14BD28E9-FICuS-01-77','7559AE8E14BD28E9-FICTS-01-56','07A0F692E6FC5D4B-uuuuu-01-28','InChI=1S/C20H35N.H2O4S/c1-3-4-5-6-7-8-9-10-11-15-18-21(2)19-20-16-13-12-14-17-20;1-5(2,3)4/h12-14,16-17H,3-11,15,18-19H2,1-2H3;(H2,1,2,3,4)','InChIKey=NXKTWXCHRWFVJE-UHFFFAOYSA-N','CCCCCCCCCCCCN(C)Cc1ccccc1.O=S(=O)(O)O',NULL),
	(13604,0,0,'2486-84-2','Consistent with Molecular Formula','C20H44ClN',334.0273,NULL,'8C2FDDE5FE089F5F-FICuS-01-A9','8C2FDDE5FE089F5F-FICTS-01-88','8CD37A00C1854611-uuuuu-01-ED','InChI=1S/C20H43N.ClH/c1-3-5-7-9-11-13-15-17-19-21-20-18-16-14-12-10-8-6-4-2;/h21H,3-20H2,1-2H3;1H','InChIKey=JQRYDCPSJSWQGZ-UHFFFAOYSA-N','CCCCCCCCCCNCCCCCCCCCC.Cl',NULL),
	(13605,2,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O',352.8627,NULL,'4802977D36FDA2A4-FICuS-01-5B','4802977D36FDA2A4-FICTS-01-3A','4802977D36FDA2A4-uuuuu-01-0A','InChI=1S/C21H21ClN2O/c22-15-7-5-6-14(12-15)20-13-17(16-8-1-2-9-18(16)24-20)21(25)19-10-3-4-11-23-19/h1-2,5-9,12-13,19,21,23,25H,3-4,10-11H2','InChIKey=RFNVOGZLEKVTMA-UHFFFAOYSA-N','OC(c1cc(-c2cccc(Cl)c2)nc2ccccc12)C1CCCCN1','1'),
	(13606,0,0,'5429-78-7','Consistent with Molecular Formula','C21H25Cl2N3O',406.354,NULL,'4721AB24BFC1255C-FICuS-01-59','4721AB24BFC1255C-FICTS-01-38','47DD0CC1804CFC12-uuuuu-01-1B','InChI=1S/C21H24ClN3O.ClH/c1-4-25(5-2)13-15-10-17(7-9-20(15)26)24-21-14(3)12-23-19-11-16(22)6-8-18(19)21;/h6-12,26H,4-5,13H2,1-3H3,(H,23,24);1H','InChIKey=NIKXPFWIGARKBH-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2c(C)cnc3cc(Cl)ccc23)ccc1O.Cl',NULL),
	(13607,0,0,'5429-79-8','Consistent with Molecular Formula','C22H18N4O2S2',434.5298,'N,N\'-(Disulfanediyldiquinoline-8,5-diyl)diacetamide','891C76202DA4E3D8-FICuS-01-5A','891C76202DA4E3D8-FICTS-01-39','891C76202DA4E3D8-uuuuu-01-09','InChI=1S/C22H18N4O2S2/c1-13(27)25-17-7-9-19(21-15(17)5-3-11-23-21)29-30-20-10-8-18(26-14(2)28)16-6-4-12-24-22(16)20/h3-12H,1-2H3,(H,25,27)(H,26,28)','InChIKey=LYGZMDVWKAIUNL-UHFFFAOYSA-N','CC(=O)Nc1ccc(SSc2ccc(NC(C)=O)c3cccnc23)c2ncccc12',NULL),
	(13608,0,0,'5429-80-1','Consistent with Molecular Formula','C28H49?N5O9S',631.7832,NULL,'DD1484ED5E4CC1A3-FICuS-01-82','DD1484ED5E4CC1A3-FICTS-01-61','DD1484ED5E4CC1A3-uuuuu-01-31','InChI=1S/C22H46N2.C6H3N3O9S/c1-3-17-23(18-4-2)19-13-10-8-6-5-7-9-11-14-20-24-21-15-12-16-22-24;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h3-22H2,1-2H3;1-2H,(H,16,17,18)','InChIKey=NOLAJVLDYYEJGU-UHFFFAOYSA-N','*.CCCN(CCC)CCCCCCCCCCCN1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)O)c([N+](=O)[O-])c1',NULL),
	(13609,0,0,'5429-81-2','Consistent with Molecular Formula','C45H64N2O6',729.0104,NULL,'078439EBFE06DE64-FICuS-01-71','078439EBFE06DE64-FICTS-01-50','49BFC1F0CFF8B0A1-uuuuu-01-40','InChI=1S/C23H16O6.C22H48N2/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-5-17-23(18-6-2)21-15-13-11-9-10-12-14-16-22-24(19-7-3)20-8-4/h1-10,24-25H,11H2,(H,26,27)(H,28,29);5-22H2,1-4H3','InChIKey=DVLAJGLNXWXRHD-UHFFFAOYSA-N','CCCN(CCC)CCCCCCCCCCN(CCC)CCC.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(13610,1,0,'69-05-6','Consistent with Molecular Formula','C23H31Cl2N3O',436.4234,'Quinacrine hydrochloride\nMepacrine\nAtabrine dihydrochloride\nAcrichine\nQuinacrine\nAcriquine\nMepacrine HCl\nErion\nSN 390\nMecryl\nAtabrine\nPalusan\nArichin\nMetoquin\nS.N. 390\nPentilen\nPalacrin\n866 R.P.\nAtebrine\nItalchin\nMetochin\nMetoquine\nCrinodora\nChemiochin\nMethoquine\nMalaricida\nAtebrin hydrochloride\nAtabrine hydrochloride\nMepacrine hydrochloride\nChinacrin hydrochloride\nMepacrine dihydrochloride\nQuinacrine dihydrochloride\nQuinacrine dihydrochloride mustard\n3-Chloro-7-methoxy-9-[1-methyl-4-(diethylamino)butylamino]acridine dihydrochloride\n2-Methoxy-6-chloro-9-[[4-(diethylamino)-1-methylbutyl]amino]acridine dihydrochloride\n6-Chloro-9-[[4-(diethylamino)-1-methylbutyl]amino]-2-methoxyacridine dihydrochloride\n3-Chloro-9-[4\'-(diethylamino)-1\'-methylbutyl]amino]-7-methoxyacridine dihydrochloride\n2-Chloro-5-[[.omega.-(diethylamino)-.alpha.-methylbutyl)amino]-7-methoxyacridine dihydrochloride\nAcridine, 6-chloro-9-[[4-(diethylamino)-1-methylbutyl]amino]-2-methoxy-, dihydrochloride, dihydrate\nWLN: T C666 BNJ EG IMY1&3N2&2 LO1 &GH 2\n1,4-Pentanediamine, N4-(6-chloro-2-methoxy-9-acridinyl)-N1,N1-diethyl-, dihydrochloride\nAcridine, 6-chloro-9-[[4-(diethylamino)-1-methylbutyl]amino]-2-methoxy-, dihydrochloride\nAcridine, 6-chloro-9-[[4-(diethylamino)-1-methylbutyl]amino]-2-methoxy-, dihydrochloride','DB9E12B5B56A322C-FICuS-01-6D','DB9E12B5B56A322C-FICTS-01-4C','DB62B5508AE7EB62-uuuuu-01-24','InChI=1S/C23H30ClN3O.ClH/c1-5-27(6-2)13-7-8-16(3)25-23-19-11-9-17(24)14-22(19)26-21-12-10-18(28-4)15-20(21)23;/h9-12,14-16H,5-8,13H2,1-4H3,(H,25,26);1H','InChIKey=UKZANTJXIMWQCH-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c2ccc(Cl)cc2nc2ccc(OC)cc12.Cl','1'),
	(13611,2,0,'5429-82-3','Consistent with Molecular Formula','C23H27ClN2O',382.9321,NULL,'0E25535ADEF7A7E6-FICuS-01-7A','0E25535ADEF7A7E6-FICTS-01-59','0ED9F4BFE17A7EA8-uuuuu-01-4D','InChI=1S/C23H26N2O.ClH/c26-23(22-12-6-7-15-24-22)20-16-18(14-13-17-8-2-1-3-9-17)25-21-11-5-4-10-19(20)21;/h1-5,8-11,16,22-24,26H,6-7,12-15H2;1H','InChIKey=RVUVMFKLVQWANW-UHFFFAOYSA-N','Cl.OC(c1cc(CCc2ccccc2)nc2ccccc12)C1CCCCN1','1'),
	(13612,0,0,'5429-83-4','Consistent with Molecular Formula','C23H29N3O',363.5016,NULL,'F50DBD17D88B049A-FICuS-01-78','F50DBD17D88B049A-FICTS-01-57','F50DBD17D88B049A-uuuuu-01-27','InChI=1S/C23H29N3O/c1-4-26(5-2)15-7-14-24-20-11-9-18(10-12-20)22-17-21(27-3)16-19-8-6-13-25-23(19)22/h6,8-13,16-17,24H,4-5,7,14-15H2,1-3H3','InChIKey=YEVNALHWCSFXNF-UHFFFAOYSA-N','CCN(CC)CCCNc1ccc(-c2cc(OC)cc3cccnc23)cc1',NULL),
	(13613,1,0,'5429-84-5','Consistent with Molecular Formula','C23H34ClNO',375.9807,NULL,'E736171B5CA4C84D-FICuS-01-67','E736171B5CA4C84D-FICTS-01-46','E7CAB0FE63291103-uuuuu-01-0C','InChI=1S/C23H33NO.ClH/c1-3-14-24(15-4-2)16-13-23(25)22-17-18-9-5-6-10-19(18)20-11-7-8-12-21(20)22;/h7-8,11-12,17,23,25H,3-6,9-10,13-16H2,1-2H3;1H','InChIKey=IGGGPVZAUUINBI-UHFFFAOYSA-N','CCCN(CCC)CCC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(13614,0,1,'5429-85-6','Consistent with Molecular Formula','C24H39NO',357.5782,'Oleanilide\ncis-9-Octadecenanilide','9C8170C3E22321B3-FICuS-01-3D','9C8170C3E22321B3-FICTS-01-1C','8651C4C8BBD4D2F4-uuuuu-01-28','InChI=1S/C24H39NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-24(26)25-23-20-17-16-18-21-23/h9-10,16-18,20-21H,2-8,11-15,19,22H2,1H3,(H,25,26)/b10-9-','InChIKey=YPUOCYKJOLQYQS-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)Nc1ccccc1','1'),
	(13615,1,0,'5429-86-7','Consistent with Molecular Formula','C25H38ClNO',404.0343,NULL,'F402FD6AD7B6A4ED-FICuS-01-95','F402FD6AD7B6A4ED-FICTS-01-74','F4FE5A8FE83B7DA3-uuuuu-01-50','InChI=1S/C25H37NO.ClH/c1-3-5-16-26(17-6-4-2)18-15-25(27)24-19-20-11-7-8-12-21(20)22-13-9-10-14-23(22)24;/h9-10,13-14,19,25,27H,3-8,11-12,15-18H2,1-2H3;1H','InChIKey=HDGYSVRONBRIMS-UHFFFAOYSA-N','CCCCN(CCCC)CCC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(13616,0,0,'5429-87-8','Consistent with Molecular Formula','C48H54N2O8',786.9632,NULL,'DEE4D25345ED7E00-FICuS-01-75','DEE4D25345ED7E00-FICTS-01-54','90DF2A48741310C5-uuuuu-01-F0','InChI=1S/C25H38N2O2.C23H16O6/c1-5-7-18-27(19-8-6-2)20-17-26-25(21-9-13-23(28-3)14-10-21)22-11-15-24(29-4)16-12-22;24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29/h9-16,25-26H,5-8,17-20H2,1-4H3;1-10,24-25H,11H2,(H,','InChIKey=OBCLXGMJILBJBS-UHFFFAOYSA-N','CCCCN(CCCC)CCNC(c1ccc(OC)cc1)c1ccc(OC)cc1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(13617,0,0,'5429-88-9','Consistent with Molecular Formula','C25H44N2',372.636,NULL,'8F4789B281A885E4-FICuS-01-5D','8F4789B281A885E4-FICTS-01-3C','8F4789B281A885E4-uuuuu-01-0C','InChI=1S/C25H44N2/c1-3-5-20-26(4-2)21-14-10-8-6-7-9-11-15-22-27-23-16-18-24-17-12-13-19-25(24)27/h12-13,17,19H,3-11,14-16,18,20-23H2,1-2H3','InChIKey=CLVLHSYFTVSSNG-UHFFFAOYSA-N','CCCCN(CC)CCCCCCCCCCN1CCCc2ccccc21',NULL),
	(13618,0,0,'5429-89-0','Consistent with Molecular Formula','C25H44N2',372.636,NULL,'086C1593064023DB-FICuS-01-2F','086C1593064023DB-FICTS-01-0E','086C1593064023DB-uuuuu-01-DE','InChI=1S/C25H44N2/c1-3-5-20-26(19-4-2)21-13-9-7-6-8-10-14-22-27-23-15-17-24-16-11-12-18-25(24)27/h11-12,16,18H,3-10,13-15,17,19-23H2,1-2H3','InChIKey=RTCKAQJIICVMPU-UHFFFAOYSA-N','CCCCN(CCC)CCCCCCCCCN1CCCc2ccccc21',NULL),
	(13619,1,0,'5429-91-4','Consistent with Molecular Formula','C26H35NO',377.5686,NULL,'AED43385F6C1042E-FICuS-01-63','AED43385F6C1042E-FICTS-01-42','AED43385F6C1042E-uuuuu-01-12','InChI=1S/C26H35NO/c1-4-6-17-27(18-7-5-2)19-16-26(3,28)25-20-21-12-8-9-13-22(21)23-14-10-11-15-24(23)25/h8-15,20,28H,4-7,16-19H2,1-3H3','InChIKey=LLDWBNYZWKMENS-UHFFFAOYSA-N','CCCCN(CCCC)CCC(C)(O)c1cc2ccccc2c2ccccc12','1'),
	(13620,0,0,'5429-92-5','Consistent with Molecular Formula','C26H46N2',386.6628,NULL,'D86641F2EC251BCB-FICuS-01-73','D86641F2EC251BCB-FICTS-01-52','D86641F2EC251BCB-uuuuu-01-22','InChI=1S/C26H46N2/c1-3-5-21-27(20-4-2)22-14-10-8-6-7-9-11-15-23-28-24-16-18-25-17-12-13-19-26(25)28/h12-13,17,19H,3-11,14-16,18,20-24H2,1-2H3','InChIKey=QGOCAPRQPHRULO-UHFFFAOYSA-N','CCCCN(CCC)CCCCCCCCCCN1CCCc2ccccc21',NULL),
	(13621,0,0,NULL,'Consistent with Molecular Formula','C26H46N2O',402.6622,NULL,'040102D62991AB4F-FICuS-01-3A','040102D62991AB4F-FICTS-01-19','040102D62991AB4F-uuuuu-01-E9','InChI=1S/C26H46N2O/c1-4-6-19-27(5-2)20-13-11-9-7-8-10-12-14-21-28-22-15-16-24-23-25(29-3)17-18-26(24)28/h17-18,23H,4-16,19-22H2,1-3H3','InChIKey=VFMRXYQTDRTCFR-UHFFFAOYSA-N','CCCCN(CC)CCCCCCCCCCN1CCCc2cc(OC)ccc21',NULL),
	(13622,0,0,'5429-93-6','Consistent with Molecular Formula','C49H72N2O6',785.1176,NULL,'922A7E2C5B6B5A2E-FICuS-01-72','922A7E2C5B6B5A2E-FICTS-01-51','DC1186376A9534EB-uuuuu-01-0A','InChI=1S/C26H56N2.C23H16O6/c1-5-9-21-27(22-10-6-2)25-19-17-15-13-14-16-18-20-26-28(23-11-7-3)24-12-8-4;24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29/h5-26H2,1-4H3;1-10,24-25H,11H2,(H,26,27)(H,28,29)','InChIKey=JGISXVVXUJAEHV-UHFFFAOYSA-N','CCCCN(CCCC)CCCCCCCCCCN(CCCC)CCCC.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(13623,2,0,'5429-94-7','Consistent with Molecular Formula','C27H36N2O3',436.593,NULL,'3624630187D37712-FICuS-01-17','3624630187D37712-FICTS-01-F6','3624630187D37712-uuuuu-01-C6','InChI=1S/C27H36N2O3/c1-27(2,3)23-11-9-22(10-12-23)26(30)25(29-15-19-32-20-16-29)24(21-7-5-4-6-8-21)28-13-17-31-18-14-28/h4-12,24-25H,13-20H2,1-3H3','InChIKey=LLWAEHIULOYSDC-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)C(C(c2ccccc2)N2CCOCC2)N2CCOCC2)cc1','1'),
	(13624,0,0,'5443-20-9','Consistent with Molecular Formula','C27H48N2O',416.689,NULL,'892EB1F418D91E82-FICuS-01-62','892EB1F418D91E82-FICTS-01-41','892EB1F418D91E82-uuuuu-01-11','InChI=1S/C27H48N2O/c1-4-6-12-20-28(19-5-2)21-13-10-8-7-9-11-14-22-29-23-15-16-25-24-26(30-3)17-18-27(25)29/h17-18,24H,4-16,19-23H2,1-3H3','InChIKey=DBXUVVWGQGLGIG-UHFFFAOYSA-N','CCCCCN(CCC)CCCCCCCCCN1CCCc2cc(OC)ccc21',NULL),
	(13625,0,0,'5429-95-8','Consistent with Molecular Formula','C29H52N2',428.7432,NULL,'5F36ECE9153FAEC0-FICuS-01-89','5F36ECE9153FAEC0-FICTS-01-68','5F36ECE9153FAEC0-uuuuu-01-38','InChI=1S/C29H52N2/c1-3-5-15-23-30(24-16-6-4-2)25-17-11-9-7-8-10-12-18-26-31-27-19-21-28-20-13-14-22-29(28)31/h13-14,20,22H,3-12,15-19,21,23-27H2,1-2H3','InChIKey=MPWWHCUQGPDQNO-UHFFFAOYSA-N','CCCCCN(CCCCC)CCCCCCCCCCN1CCCc2ccccc21',NULL),
	(13626,0,0,'5429-96-9','Consistent with Molecular Formula','C53H80N2O6',841.2248,NULL,'B3CB16EAC9B00267-FICuS-01-6B','B3CB16EAC9B00267-FICTS-01-4A','FDF0EEF1F84E6CA2-uuuuu-01-5A','InChI=1S/C30H64N2.C23H16O6/c1-27(2)17-23-31(24-18-28(3)4)21-15-13-11-9-10-12-14-16-22-32(25-19-29(5)6)26-20-30(7)8;24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29/h27-30H,9-26H2,1-8H3;1-10,24-25H,11H2,(H,26,27)(H,','InChIKey=SEZOFLGXRIRWPP-UHFFFAOYSA-N','CC(C)CCN(CCCCCCCCCCN(CCC(C)C)CCC(C)C)CCC(C)C.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(13627,2,0,'5429-97-0','Consistent with Molecular Formula','C31H36N2O3',484.637,NULL,'721303243EC9E288-FICuS-01-38','721303243EC9E288-FICTS-01-17','721303243EC9E288-uuuuu-01-E7','InChI=1S/C31H36N2O3/c34-31(28-15-13-26(14-16-28)12-11-25-7-3-1-4-8-25)30(33-19-23-36-24-20-33)29(27-9-5-2-6-10-27)32-17-21-35-22-18-32/h1-10,13-16,29-30H,11-12,17-24H2','InChIKey=AMJDKHNECSTASD-UHFFFAOYSA-N','O=C(c1ccc(CCc2ccccc2)cc1)C(C(c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(13628,1,0,'5429-98-1','Consistent with Molecular Formula','C31H45NO',447.7026,NULL,'FA0D875382DC14E9-FICuS-01-6D','FA0D875382DC14E9-FICTS-01-4C','FA0D875382DC14E9-uuuuu-01-1C','InChI=1S/C31H45NO/c1-3-5-22-32(23-6-4-2)24-16-10-8-7-9-11-21-31(33)30-25-26-17-12-13-18-27(26)28-19-14-15-20-29(28)30/h12-15,17-20,25,31,33H,3-11,16,21-24H2,1-2H3','InChIKey=BLMWOWMGDOWPPS-UHFFFAOYSA-N','CCCCN(CCCC)CCCCCCCCC(O)c1cc2ccccc2c2ccccc12','1'),
	(13629,0,0,'5429-99-2','Consistent with Molecular Formula','C35H64N2O',528.9034,NULL,'025CC7C832034AA4-FICuS-01-48','025CC7C832034AA4-FICTS-01-27','025CC7C832034AA4-uuuuu-01-F7','InChI=1S/C35H64N2O/c1-4-6-8-10-15-19-27-36(28-20-16-11-9-7-5-2)29-21-17-13-12-14-18-22-30-37-31-23-24-33-32-34(38-3)25-26-35(33)37/h25-26,32H,4-24,27-31H2,1-3H3','InChIKey=LLGUYHIAUCZNEV-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CCCCCCCCCN1CCCc2cc(OC)ccc21',NULL),
	(13630,0,2,'5430-00-2','Consistent with Molecular Formula','C41H61ClN2S2',681.5193,NULL,'37B74EA785B7B64B-FICuS-01-6F','37B74EA785B7B64B-FICTS-01-4E','15C21D0D19259CED-uuuuu-01-10','InChI=1S/C41H61N2S2.ClH/c1-3-5-7-9-11-13-15-17-19-25-34-42-36-28-21-23-30-38(36)44-40(42)32-27-33-41-43(37-29-22-24-31-39(37)45-41)35-26-20-18-16-14-12-10-8-6-4-2;/h21-24,27-33H,3-20,25-26,34-35H2,1-2H3;1H/q+1;/p-1','InChIKey=VKIJREPEELDIIE-UHFFFAOYSA-M','CCCCCCCCCCCCN1/C(=C/C=C/c2sc3ccccc3[n+]2CCCCCCCCCCCC)Sc2ccccc21.[Cl-]','1'),
	(13631,1,0,'560-24-7','Consistent with Molecular Formula','C6H12O2',116.1596,'2-Pentanone, 3-hydroxy-3-methyl-\n2-Pentanone, 3-hydroxy-3-methyl-','91886D1E577D67FC-FICuS-01-6E','91886D1E577D67FC-FICTS-01-4D','91886D1E577D67FC-uuuuu-01-1D','InChI=1S/C6H12O2/c1-4-6(3,8)5(2)7/h8H,4H2,1-3H3','InChIKey=KHCUSEDRQWYNDS-UHFFFAOYSA-N','CCC(C)(O)C(C)=O','1'),
	(13632,0,0,'7490-90-6','Consistent with Molecular Formula','C7H11ClO',146.6163,'Chlordiethynol\nDiethyl chloroethyne carbinol\n3-Pentanol, 3-(chloroethynyl)-\n1-Pentyn-3-ol, 1-chloro-3-ethyl-\n1-Pentyn-3-ol, 1-chloro-3-ethyl-','13E74B41707E9132-FICuS-01-34','13E74B41707E9132-FICTS-01-13','13E74B41707E9132-uuuuu-01-E3','InChI=1S/C7H11ClO/c1-3-7(9,4-2)5-6-8/h9H,3-4H2,1-2H3','InChIKey=UBASENLXRNMXCM-UHFFFAOYSA-N','CCC(O)(C#CCl)CC',NULL),
	(13633,1,0,'1482-15-1','Consistent with Molecular Formula','C7H12O',112.1712,'1-Pentyn-3-ol, 3,4-dimethyl-\n1-Pentyn-3-ol, 3,4-dimethyl-','692B469A0DDC523A-FICuS-01-64','692B469A0DDC523A-FICTS-01-43','692B469A0DDC523A-uuuuu-01-13','InChI=1S/C7H12O/c1-5-7(4,8)6(2)3/h1,6,8H,2-4H3','InChIKey=DZNLEQBXXLGELU-UHFFFAOYSA-N','C#CC(C)(O)C(C)C','1'),
	(13634,1,0,'29805-13-8','Consistent with Molecular Formula','C9H6Cl2O',201.0518,NULL,'69ED01EBCC97AC9D-FICuS-01-9E','69ED01EBCC97AC9D-FICTS-01-7D','69ED01EBCC97AC9D-uuuuu-01-4D','InChI=1S/C9H6Cl2O/c1-2-9(12)7-4-3-6(10)5-8(7)11/h1,3-5,9,12H','InChIKey=ZKTZQWUICGZQHL-UHFFFAOYSA-N','C#CC(O)c1ccc(Cl)cc1Cl','1'),
	(13635,1,0,'82720-22-7','Consistent with Molecular Formula','C10H9ClO',180.6335,NULL,'878761BE8F705EEE-FICuS-01-7C','878761BE8F705EEE-FICTS-01-5B','878761BE8F705EEE-uuuuu-01-2B','InChI=1S/C10H9ClO/c1-3-10(2,12)8-4-6-9(11)7-5-8/h1,4-7,12H,2H3','InChIKey=WSXYENQOYIPGFY-UHFFFAOYSA-N','C#CC(C)(O)c1ccc(Cl)cc1','1'),
	(13636,0,0,'5929-72-6','Consistent with Molecular Formula','C10H14O2',166.2194,'3,5-Octadiyne-2,7-diol, 2,7-dimethyl-\n3,5-Octadiyne-2,7-diol, 2,7-dimethyl-','E7781E517F8BE118-FICuS-01-64','E7781E517F8BE118-FICTS-01-43','E7781E517F8BE118-uuuuu-01-13','InChI=1S/C10H14O2/c1-9(2,11)7-5-6-8-10(3,4)12/h11-12H,1-4H3','InChIKey=CKVWIEREOYIKNC-UHFFFAOYSA-N','CC(C)(O)C#CC#CC(C)(C)O',NULL),
	(13637,1,0,'5430-01-3','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'8D668EEA16ACD968-FICuS-01-88','8D668EEA16ACD968-FICTS-01-67','8D668EEA16ACD968-uuuuu-01-37','InChI=1S/C10H18O/c1-4-6-7-8-9-10(3,11)5-2/h2,11H,4,6-9H2,1,3H3','InChIKey=VQUXVWMAXIQKTQ-UHFFFAOYSA-N','C#CC(C)(O)CCCCCC','1'),
	(13638,2,0,'6339-21-5','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'89191573FF60C9F9-FICuS-01-5F','89191573FF60C9F9-FICTS-01-3E','89191573FF60C9F9-uuuuu-01-0E','InChI=1S/C10H18O2/c1-7(2)9(11)5-6-10(12)8(3)4/h7-12H,1-4H3','InChIKey=FHOQZOTZSZDBES-UHFFFAOYSA-N','CC(C)C(O)C#CC(O)C(C)C','1'),
	(13639,1,1,'5430-02-4','Consistent with Molecular Formula','C10H20O',156.2674,'3,6-Dimethyl-6-octen-3-ol\n6-Octen-3-ol, 3,6-dimethyl-','51D6E7D6D7D4AD4B-FICuS-01-8B','51D6E7D6D7D4AD4B-FICTS-01-6A','E6EAC8C7AAFDFC8E-uuuuu-01-7E','InChI=1S/C10H20O/c1-5-9(3)7-8-10(4,11)6-2/h5,11H,6-8H2,1-4H3/b9-5+','InChIKey=AFRHFYJZKMQWQJ-WEVVVXLNSA-N','C/C=C(\\C)CCC(C)(O)CC','1'),
	(13640,2,0,'20325-03-5','Consistent with Molecular Formula','C12H20O',180.2894,'4-tert-Butyl-1-ethynylcyclohexanol\n1-Cyclohexanol, 4-tert-butyl-1-ethynyl-\nWLN: L6TJ AQ A1UU1 DX1&1&1\nCyclohexanol, 4-tert-butyl-1-ethynyl-','B2361F79896861A1-FICuS-01-43','B2361F79896861A1-FICTS-01-22','B2361F79896861A1-uuuuu-01-F2','InChI=1S/C12H20O/c1-5-12(13)8-6-10(7-9-12)11(2,3)4/h1,10,13H,6-9H2,2-4H3','InChIKey=BPCZRRZEJCLZEW-UHFFFAOYSA-N','C#CC1(O)CCC(C(C)(C)C)CC1','1'),
	(13641,2,0,'92037-77-9','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'9C9C669C3E9D8575-FICuS-01-75','9C9C669C3E9D8575-FICTS-01-54','9C9C669C3E9D8575-uuuuu-01-24','InChI=1S/C12H22O2/c1-9(2)11(5,13)7-8-12(6,14)10(3)4/h9-10,13-14H,1-6H3','InChIKey=CTTGTRXRTUKVEB-UHFFFAOYSA-N','CC(C)C(C)(O)C#CC(C)(O)C(C)C','1'),
	(13642,2,0,'5923-14-8','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'962556DCE0629B08-FICuS-01-4F','962556DCE0629B08-FICTS-01-2E','962556DCE0629B08-uuuuu-01-FE','InChI=1S/C12H22O4/c1-9(2,13)11(5,15)7-8-12(6,16)10(3,4)14/h13-16H,1-6H3','InChIKey=BJEXWJSWDHTAHH-UHFFFAOYSA-N','CC(C)(O)C(C)(O)C#CC(C)(O)C(C)(C)O','1'),
	(13643,2,0,'6339-20-4','Consistent with Molecular Formula','C12H26O2',202.3362,NULL,'60C0C4179F9C2A5C-FICuS-01-65','60C0C4179F9C2A5C-FICTS-01-44','60C0C4179F9C2A5C-uuuuu-01-14','InChI=1S/C12H26O2/c1-5-7-11(3,13)9-10-12(4,14)8-6-2/h13-14H,5-10H2,1-4H3','InChIKey=VGRYQTVSPZCCQK-UHFFFAOYSA-N','CCCC(C)(O)CCC(C)(O)CCC','1'),
	(13644,2,0,'17913-76-7','Consistent with Molecular Formula','C14H30O2',230.3898,NULL,'11F2CAF8BE7B55DE-FICuS-01-96','11F2CAF8BE7B55DE-FICTS-01-75','11F2CAF8BE7B55DE-uuuuu-01-45','InChI=1S/C14H30O2/c1-11(2)9-13(5,15)7-8-14(6,16)10-12(3)4/h11-12,15-16H,7-10H2,1-6H3','InChIKey=BTRWELPXUDWAGW-UHFFFAOYSA-N','CC(C)CC(C)(O)CCC(C)(O)CC(C)C','1'),
	(13645,0,0,'5835-98-3','Consistent with Molecular Formula','C15H10Cl2O',277.1494,'Mr 30\nCompound 876\nBenzenemethanol, 4-chloro-.alpha.-(4-chlorophenyl)-.alpha.-ethynyl-\n2-Propyn-1-ol, 1,1-bis(p-chlorophenyl)-','4DEE251C4D930C32-FICuS-01-60','4DEE251C4D930C32-FICTS-01-3F','4DEE251C4D930C32-uuuuu-01-0F','InChI=1S/C15H10Cl2O/c1-2-15(18,11-3-7-13(16)8-4-11)12-5-9-14(17)10-6-12/h1,3-10,18H','InChIKey=YZNQLDLXHVMJJA-UHFFFAOYSA-N','C#CC(O)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(13646,2,0,NULL,'Consistent with Molecular Formula','C16H30O2',254.4118,NULL,'3FD1AF084DFF3046-FICuS-01-75','3FD1AF084DFF3046-FICTS-01-54','3FD1AF084DFF3046-uuuuu-01-24','InChI=1S/C16H30O2/c1-5-9-11-15(17,7-3)13-14-16(18,8-4)12-10-6-2/h17-18H,5-12H2,1-4H3','InChIKey=QXKKYGUIDYNRJP-UHFFFAOYSA-N','CCCCC(O)(C#CC(O)(CC)CCCC)CC','1'),
	(13647,2,0,NULL,'Consistent with Molecular Formula','C18H16Cl2O2',335.2292,NULL,'A11B66B1CF63FE17-FICuS-01-70','A11B66B1CF63FE17-FICTS-01-4F','A11B66B1CF63FE17-uuuuu-01-1F','InChI=1S/C18H16Cl2O2/c1-17(21,13-3-7-15(19)8-4-13)11-12-18(2,22)14-5-9-16(20)10-6-14/h3-10,21-22H,1-2H3','InChIKey=KLMCKHWNKWECFW-UHFFFAOYSA-N','CC(O)(C#CC(C)(O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(13648,2,0,'5430-03-5','Consistent with Molecular Formula','C20H38O2',310.519,'9-Octadecyne-8,11-diol, 8,11-dimethyl-','F72DD2E9B8459EF9-FICuS-01-8E','F72DD2E9B8459EF9-FICTS-01-6D','F72DD2E9B8459EF9-uuuuu-01-3D','InChI=1S/C20H38O2/c1-5-7-9-11-13-15-19(3,21)17-18-20(4,22)16-14-12-10-8-6-2/h21-22H,5-16H2,1-4H3','InChIKey=YQZDQYQFVQTSLL-UHFFFAOYSA-N','CCCCCCCC(C)(O)C#CC(C)(O)CCCCCCC','1'),
	(13649,4,0,NULL,'Consistent with Molecular Formula','C22H38O2',334.541,NULL,'9F42A55AD6D40AE6-FICuS-01-76','9F42A55AD6D40AE6-FICTS-01-55','9F42A55AD6D40AE6-uuuuu-01-25','InChI=1S/C22H38O2/c1-19(2,3)17-7-11-21(23,12-8-17)15-16-22(24)13-9-18(10-14-22)20(4,5)6/h17-18,23-24H,7-14H2,1-6H3','InChIKey=SRXCQEWIEUXIRL-UHFFFAOYSA-N','CC(C)(C)C1CCC(O)(C#CC2(O)CCC(C(C)(C)C)CC2)CC1','1'),
	(13650,0,0,'5426-52-8','Consistent with Molecular Formula','C4H8N2O2',116.1194,'Propanamide, N-(aminocarbonyl)-','D75424D5A0B27309-FICuS-01-42','D75424D5A0B27309-FICTS-01-21','D75424D5A0B27309-uuuuu-01-F1','InChI=1S/C4H8N2O2/c1-2-3(7)6-4(5)8/h2H2,1H3,(H3,5,6,7,8)','InChIKey=KKACJTWOOFIGAD-UHFFFAOYSA-N','CCC(=O)NC(N)=O',NULL),
	(13651,0,0,'18319-88-5','Consistent with Molecular Formula','C4H9NNaO2',126.1104,NULL,'04B2D9BB1D407AD8-FICuS-01-6D','04B2D9BB1D407AD8-FICTS-01-4C','8F5535B47D3BC870-uuuuu-01-0E','InChI=1S/C4H9NO2.Na/c1-5(2)3-4(6)7;/h3H2,1-2H3,(H,6,7);/q;+1','InChIKey=QGPBIYNLYDWLQE-UHFFFAOYSA-N','CN(C)CC(=O)O.[Na+]',NULL),
	(13652,0,0,'16545-67-8','Consistent with Molecular Formula','C5H8O',84.1176,NULL,'EF6C79BDBD52F33C-FICuS-01-9D','EF6C79BDBD52F33C-FICTS-01-7C','EF6C79BDBD52F33C-uuuuu-01-4C','InChI=1S/C5H8O/c1-2-6-5-3-4-5/h2,5H,1,3-4H2','InChIKey=XRCVFFQSIMHODB-UHFFFAOYSA-N','C=COC1CC1',NULL),
	(13653,0,0,'5417-13-0','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'6CAB8EB4070FA521-FICuS-01-6C','6CAB8EB4070FA521-FICTS-01-4B','6CAB8EB4070FA521-uuuuu-01-1B','InChI=1S/C6H7N3O4/c1-8-4(10)3(7-13)5(11)9(2)6(8)12/h13H,1-2H3','InChIKey=BVSCIXRAKUKIET-UHFFFAOYSA-N','CN1C(=O)C(=NO)C(=O)N(C)C1=O',NULL),
	(13654,0,0,'7248-19-3','Consistent with Molecular Formula','C6H8ClN5O3',233.6139,NULL,'741504BD95CF64EF-FICuS-01-6E','C62E93233F05260D-FICTS-01-21','741504BD95CF64EF-uuuuu-01-1D','InChI=1S/C6H8ClN5O3/c1-11-5(14)9-4(8)12(6(11)15)10-3(13)2-7/h2H2,1H3,(H,10,13)(H2,8,9,14)','InChIKey=ACLRMZNOUSNEBI-UHFFFAOYSA-N','Cn1c(=O)nc(N)n(NC(=O)CCl)c1=O',NULL),
	(13655,0,0,'5426-54-0','Consistent with Molecular Formula','C6H11NO5',177.1566,NULL,'2979785FD6B5268B-FICuS-01-5F','2979785FD6B5268B-FICTS-01-3E','2979785FD6B5268B-uuuuu-01-0E','InChI=1S/C6H11NO5/c1-5(2)3-11-6(8)4-12-7(9)10/h5H,3-4H2,1-2H3','InChIKey=CKQILHWPHPTJBO-UHFFFAOYSA-N','CC(C)COC(=O)CO[N+](=O)[O-]',NULL),
	(13656,0,0,NULL,'Consistent with Molecular Formula','C13H19N5NaO7',380.3122,NULL,'A1C35467E4D9BE54-FICuS-01-6B','21C398A38B4F7A1F-FICTS-01-47','2979785FD6B5268B-uuuuu-01-0E','InChI=1S/C7H8N4O2.C6H11NO5.Na/c1-10-5-4(8-3-9-5)6(12)11(2)7(10)13;1-5(2)3-11-6(8)4-12-7(9)10;/h3H,1-2H3,(H,8,9);5H,3-4H2,1-2H3;/q;;+1','InChIKey=MUEKLUUMSLFIER-UHFFFAOYSA-N','CC(C)COC(=O)CO[N+](=O)[O-].Cn1c(=O)c2[nH]cnc2n(C)c1=O.[Na+]',NULL),
	(13657,0,0,'5426-55-1','Consistent with Molecular Formula','C6H13NNaO2',154.164,'N,N-Diethylglycine sodium salt\nGlycine, N,N-diethyl-, sodium salt\nGlycine, N,N-diethyl-, sodium salt','AA9A07373CC1FF32-FICuS-01-6F','AA9A07373CC1FF32-FICTS-01-4E','217DEB385CBA4D9A-uuuuu-01-33','InChI=1S/C6H13NO2.Na/c1-3-7(4-2)5-6(8)9;/h3-5H2,1-2H3,(H,8,9);/q;+1','InChIKey=WXFLIROEULQDMT-UHFFFAOYSA-N','CCN(CC)CC(=O)O.[Na+]',NULL),
	(13658,0,0,'6329-74-4','Consistent with Molecular Formula','C7H6BrNO2',216.0339,'Bromosalicylamide\nSalicylamide, bromo-\nWLN: ZVRBQ XE\nBenzamide, 5-bromo-2-hydroxy-\nSalicylamide, 5-bromo-','C67DE692B3772D12-FICuS-01-5D','C67DE692B3772D12-FICTS-01-3C','C67DE692B3772D12-uuuuu-01-0C','InChI=1S/C7H6BrNO2/c8-4-1-2-6(10)5(3-4)7(9)11/h1-3,10H,(H2,9,11)','InChIKey=MRMOPHYFXXZTFN-UHFFFAOYSA-N','NC(=O)c1cc(Br)ccc1O',NULL),
	(13659,0,0,'606-05-3','Consistent with Molecular Formula','C24H30BrN7O3',544.4501,'Pyrabrom\nBromth\nDonasil\nParbrom\nGlybrom\nMensalin\nSanbromal\nSMP 68-40\nPyrilamine 8-bromotheophyllinate\nPyranisamine 8-bromotheophyllinate\n2-[[2-(Dimethylamino)ethyl](p-methoxybenzyl)amino]pyridine 8-bromotheophyllinate\n8-Bromotheophylline compound with 2-[[2-dimethylamino)ethyl](p-methoxybenzyl)amino]pyridine (1:1)\n1H-Purine-2,6-dione, 8-bromo-3,7-dihydro-1,3-dimethyl-, compd. with N-[(4-methoxyphenyl)methyl]-N\',N\'-dimethyl-N-2-pyridinyl-1,2-ethanediamine (1:1)\nTheophylline, 8-bromo-, compd. with 2-[[2-(dimethylamino)ethyl](p-methoxybenzyl)amino]pyridine (1:1)','B7EBBBE35F841E51-FICuS-01-86','007FEF0AE2E678C1-FICTS-01-54','52FFF2E69349C9D5-uuuuu-01-2A','InChI=1S/C17H23N3O.C7H7BrN4O2/c1-19(2)12-13-20(17-6-4-5-11-18-17)14-15-7-9-16(21-3)10-8-15;1-11-4-3(9-6(8)10-4)5(13)12(2)7(11)14/h4-11H,12-14H2,1-3H3;1-2H3,(H,9,10)','InChIKey=XMOLCXIDFCGXAR-UHFFFAOYSA-N','COc1ccc(CN(CCN(C)C)c2ccccn2)cc1.Cn1c(=O)c2[nH]c(Br)nc2n(C)c1=O',NULL),
	(13660,0,0,'5442-23-9','Consistent with Molecular Formula','C7H9N5O2',195.1804,NULL,'1AD3EE01EF493A04-FICuS-01-6B','1AD3EE01EF493A04-FICTS-01-4A','1AD3EE01EF493A04-uuuuu-01-1A','InChI=1S/C7H9N5O2/c1-11-3-4(9-6(11)8)12(2)7(14)10-5(3)13/h1-2H3,(H2,8,9)(H,10,13,14)','InChIKey=MXHHMIFANDCKHZ-UHFFFAOYSA-N','Cn1c(N)nc2c1c(=O)[nH]c(=O)n2C',NULL),
	(13661,0,0,'91724-68-4','Consistent with Molecular Formula','C7H13NNaO2',166.175,NULL,'7C00BD184FDB3606-FICuS-01-5F','7C00BD184FDB3606-FICTS-01-3E','F7E751172FA084AE-uuuuu-01-18','InChI=1S/C7H13NO2.Na/c9-7(10)6-8-4-2-1-3-5-8;/h1-6H2,(H,9,10);/q;+1','InChIKey=UJEGTSPZWJRAOX-UHFFFAOYSA-N','O=C(O)CN1CCCCC1.[Na+]',NULL),
	(13662,0,0,'6329-76-6','Consistent with Molecular Formula','C7H16IN',241.1146,NULL,'366AF35F76EC81EF-FICuS-01-84','366AF35F76EC81EF-FICTS-01-63','0EBBF2F27B84EDB7-uuuuu-01-46','InChI=1S/C7H16N.HI/c1-8(2,3)7-5-4-6-7;/h7H,4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=HGBWSNOCDGHIKR-UHFFFAOYSA-M','C[N+](C)(C)C1CCC1.[I-]',NULL),
	(13663,0,0,NULL,'Consistent with Molecular Formula','C7H17IN2O2',288.128,NULL,'A64EAEBE3BCF437B-FICuS-01-A2','A64EAEBE3BCF437B-FICTS-01-81','9E9FAF1336A72F23-uuuuu-01-1C','InChI=1S/C7H17N2O2.HI/c1-4-9(3,5-2)7-6-8(10)11;/h4-7H2,1-3H3;1H/q+1;/p-1','InChIKey=KOOIZZYSGWSTQY-UHFFFAOYSA-M','CC[N+](C)(CC)CC[N+](=O)[O-].[I-]',NULL),
	(13664,0,0,NULL,'Consistent with Molecular Formula','C8H7BrO3',231.0455,NULL,'A95FBD5898A795DE-FICuS-01-8F','A95FBD5898A795DE-FICTS-01-6E','A95FBD5898A795DE-uuuuu-01-3E','InChI=1S/C8H7BrO3/c9-4-5-1-2-7(10)6(3-5)8(11)12/h1-3,10H,4H2,(H,11,12)','InChIKey=SGFUPZVGBKOKFJ-UHFFFAOYSA-N','O=C(O)c1cc(CBr)ccc1O',NULL),
	(13665,0,0,'1878-66-6','Consistent with Molecular Formula','C8H7ClO2',170.5951,'4-Chlorobenzeneacetic acid\n(4-Chlorophenyl)acetic acid\n(p-Chlorophenyl)acetic acid\n2-(p-Chlorophenyl)acetic acid\nBenzeneacetic acid, 4-chloro-\nAcetic acid, (p-chlorophenyl)-','3345C39A03B4AB3F-FICuS-01-5B','3345C39A03B4AB3F-FICTS-01-3A','3345C39A03B4AB3F-uuuuu-01-0A','InChI=1S/C8H7ClO2/c9-7-3-1-6(2-4-7)5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=CDPKJZJVTHSESZ-UHFFFAOYSA-N','O=C(O)Cc1ccc(Cl)cc1',NULL),
	(13666,0,0,'6329-78-8','Consistent with Molecular Formula','C8H8BrNO2',230.0607,NULL,'249AB938C4B77F0A-FICuS-01-6B','249AB938C4B77F0A-FICTS-01-4A','249AB938C4B77F0A-uuuuu-01-1A','InChI=1S/C8H8BrNO2/c1-5(11)10-6-2-3-8(12)7(9)4-6/h2-4,12H,1H3,(H,10,11)','InChIKey=YZUMPSIXWJTNQM-UHFFFAOYSA-N','CC(=O)Nc1ccc(O)c(Br)c1',NULL),
	(13667,0,0,'5442-24-0','Consistent with Molecular Formula','C4H4N4O3',156.1006,'DIHYDRO-6-IMINO-2,3,5(3H)-PYRIMIDINETRIONE, 5-OXIME','2C54B9E7D936F36B-FICuS-01-73','ECFB489DCB168AC9-FICTS-01-80','2C54B9E7D936F36B-uuuuu-01-22','InChI=1S/C4H4N4O3/c5-2-1(8-11)3(9)7-4(10)6-2/h(H4,5,6,7,9,10)','InChIKey=DKPCSXFEWFSECE-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1N=O',NULL),
	(13668,0,0,'4801-39-2','Consistent with Molecular Formula','C8H11ClN2O',186.6407,NULL,'D8F45565D17635B6-FICuS-01-54','D8F45565D17635B6-FICTS-01-33','D808F280EEFBECF8-uuuuu-01-52','InChI=1S/C8H10N2O.ClH/c9-6-8(11)10-7-4-2-1-3-5-7;/h1-5H,6,9H2,(H,10,11);1H','InChIKey=WJJKZMFCHGHFBD-UHFFFAOYSA-N','Cl.NCC(=O)Nc1ccccc1',NULL),
	(13669,0,0,'830-65-9','Consistent with Molecular Formula','C8H10N4O2',194.1926,'8-Methyltheophylline\nTheophylline, 8-methyl-\n1,3,8-Trimethyl-2,6-dioxopurine\nWLN: T56 BM DN FNVNVJ C1 F1 H1\n1H-Purine-2,6-dione, 3,7-dihydro-1,3,8-trimethyl-\nXanthine, 1,3,8-trimethyl-','DBEC0F10EA71DD96-FICuS-01-91','DBEC0F10EA71DD96-FICTS-01-70','DBEC0F10EA71DD96-uuuuu-01-40','InChI=1S/C8H10N4O2/c1-4-9-5-6(10-4)11(2)8(14)12(3)7(5)13/h1-3H3,(H,9,10)','InChIKey=WZBKGWBHAPBSBF-UHFFFAOYSA-N','Cc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13670,0,0,'2564-54-7','Consistent with Molecular Formula','C8H10N4O2S',226.2526,'8-Thiol-iso-caffeine\n8-Mercaptoisocaffeine\nIsocaffeine, 8-mercapto-\nUric acid, 1,3,9-trimethyl-8-thio-','632BC8692BD81349-FICuS-01-4F','3EAC96937A202F00-FICTS-01-2F','632BC8692BD81349-uuuuu-01-FE','InChI=1S/C8H10N4O2S/c1-10-5-4(9-7(10)15)6(13)12(3)8(14)11(5)2/h1-3H3,(H,9,15)','InChIKey=ULPYQIHKMUDZLR-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(=S)n(C)c2n(C)c1=O',NULL),
	(13671,0,0,'5426-57-3','Consistent with Molecular Formula','C8H11N5O2',209.2072,NULL,'E1B5A8A0C402D278-FICuS-01-5C','E1B5A8A0C402D278-FICTS-01-3B','E1B5A8A0C402D278-uuuuu-01-0B','InChI=1S/C8H11N5O2/c1-12-6-5(10-4(3-9)11-6)7(14)13(2)8(12)15/h3,9H2,1-2H3,(H,10,11)','InChIKey=XMLYQLPLUFLBEC-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CN)nc2n(C)c1=O',NULL),
	(13672,2,0,'5426-58-4','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'ED11F95FE08C690F-FICuS-01-81','ED11F95FE08C690F-FICTS-01-60','ED11F95FE08C690F-uuuuu-01-30','InChI=1S/C8H14O3/c9-7-4-2-1-3-6(7)5-8(10)11/h6-7,9H,1-5H2,(H,10,11)','InChIKey=MRYQHECIEBLERJ-UHFFFAOYSA-N','O=C(O)CC1CCCCC1O','1'),
	(13673,0,0,'5426-59-5','Consistent with Molecular Formula','C9H7BrN2O',239.0711,NULL,'BAB7420E420CB671-FICuS-01-57','DDD6407CD98DD25F-FICTS-01-70','BAB7420E420CB671-uuuuu-01-06','InChI=1S/C9H7BrN2O/c1-5-11-8-3-2-6(10)4-7(8)9(13)12-5/h2-4H,1H3,(H,11,12,13)','InChIKey=MNYWPPKPTICBPZ-UHFFFAOYSA-N','Cc1nc(=O)c2cc(Br)ccc2[nH]1',NULL),
	(13674,0,0,'5770-28-5','Consistent with Molecular Formula','C9H12N4O2',208.2194,'8-Ethyltheophylline\nXanthine, 1,3-dimethyl-8-ethyl-\nWLN: T56 BM DN FNVNVJ C2 F1 H1\n1H-Purine-2,6-dione, 8-ethyl-3,7-dihydro-1,3-dimethyl-\nTheophylline, 8-ethyl-','682ED2C38A873041-FICuS-01-48','16CFBD38D01635B7-FICTS-01-43','682ED2C38A873041-uuuuu-01-F7','InChI=1S/C9H12N4O2/c1-4-5-10-6-7(11-5)12(2)9(15)13(3)8(6)14/h4H2,1-3H3,(H,10,11)','InChIKey=KTJSVELYMZTQJB-UHFFFAOYSA-N','CCc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13675,0,0,'5426-60-8','Consistent with Molecular Formula','C9H12N6O3',252.2322,'8-Ureidocaffeine','02A4F810E810466D-FICuS-01-3F','02A4F810E810466D-FICTS-01-1E','02A4F810E810466D-uuuuu-01-EE','InChI=1S/C9H12N6O3/c1-13-4-5(11-8(13)12-7(10)17)14(2)9(18)15(3)6(4)16/h1-3H3,(H3,10,11,12,17)','InChIKey=ZJKYXZTXVYFJGR-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(NC(N)=O)n2C)n(C)c1=O',NULL),
	(13676,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a10 .. Du','C9H13?O4S',217.2593,NULL,'E32C2CADD67A46BA-FICuS-01-8D','E32C2CADD67A46BA-FICTS-01-6C','E32C2CADD67A46BA-uuuuu-01-3C','InChI=1S/C5H9O4.C4H4S/c1-4(8)9-5(2-6)3-7;1-2-4-5-3-1/h5-7H,1-3H2;1-4H','InChIKey=GULSCDAPXXOYKA-UHFFFAOYSA-N','*CC(=O)OC(CO)CO.c1ccsc1',NULL),
	(13677,0,0,'5426-61-9','Consistent with Molecular Formula','C9H13N5O2',223.234,NULL,'688BFD4A561C6635-FICuS-01-61','688BFD4A561C6635-FICTS-01-40','688BFD4A561C6635-uuuuu-01-10','InChI=1S/C9H13N5O2/c1-4-14-5-6(11-8(14)10)12(2)9(16)13(3)7(5)15/h4H2,1-3H3,(H2,10,11)','InChIKey=FKZDYMXFSZDGPR-UHFFFAOYSA-N','CCn1c(N)nc2c1c(=O)n(C)c(=O)n2C',NULL),
	(13678,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO4',245.6621,NULL,'93E6BAF8039ED919-FICuS-01-77','93E6BAF8039ED919-FICTS-01-56','931A1D1D3C130057-uuuuu-01-E4','InChI=1S/C10H11NO4.ClH/c1-14-10(13)7-4-2-3-5-8(7)15-9(12)6-11;/h2-5H,6,11H2,1H3;1H','InChIKey=ANWTWIFGTOCDFJ-UHFFFAOYSA-N','COC(=O)c1ccccc1OC(=O)CN.Cl',NULL),
	(13679,0,0,NULL,'Consistent with Molecular Formula','C10H12BrNO2',258.1143,NULL,'E475E3A464370815-FICuS-01-3B','E475E3A464370815-FICTS-01-1A','E475E3A464370815-uuuuu-01-EA','InChI=1S/C10H12BrNO2/c1-3-14-10-5-4-8(6-9(10)11)12-7(2)13/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=NQXSIDTWRCZORL-UHFFFAOYSA-N','CCOc1ccc(NC(C)=O)cc1Br',NULL),
	(13680,0,0,'74039-62-6','Consistent with Molecular Formula','C10H12N4O2',220.2304,'8-Allyltheophylline\nTheophylline, 8-allyl-\n1H-Purine-2,6-dione, 3,7-dihydro-1,3-dimethyl-8-(2-propenyl)-','E79C5B13D39835BC-FICuS-01-6F','BA4857415D42BA69-FICTS-01-37','E79C5B13D39835BC-uuuuu-01-1E','InChI=1S/C10H12N4O2/c1-4-5-6-11-7-8(12-6)13(2)10(16)14(3)9(7)15/h4H,1,5H2,2-3H3,(H,11,12)','InChIKey=SUFDPQNULQXJTM-UHFFFAOYSA-N','C=CCc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13681,0,0,'7248-06-8','Consistent with Molecular Formula','C10H12N6O2',248.2438,NULL,'D3FA8D7581D8559A-FICuS-01-76','CFCA17EE331DAD2A-FICTS-01-78','D3FA8D7581D8559A-uuuuu-01-25','InChI=1S/C10H12N6O2/c1-15-8-5(9(17)16(2)10(15)18)13-7(14-8)6-11-3-4-12-6/h3-4H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=HZFGVAVRWUZABR-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C3=NCCN3)nc2n(C)c1=O',NULL),
	(13682,0,0,'5426-62-0','Consistent with Molecular Formula','C10H13NO2',179.2182,'N-Benzyl-.beta.-alanine\n.beta.-Alanine (8CI), N-benzyl-\n.beta.-Alanine (9CI), N-(phenylmethyl)-','23B3DA6426AA98C3-FICuS-01-61','23B3DA6426AA98C3-FICTS-01-40','23B3DA6426AA98C3-uuuuu-01-10','InChI=1S/C10H13NO2/c12-10(13)6-7-11-8-9-4-2-1-3-5-9/h1-5,11H,6-8H2,(H,12,13)','InChIKey=QRDUQWYMGXZIKM-UHFFFAOYSA-N','O=C(O)CCNCc1ccccc1',NULL),
	(13683,0,0,'2850-40-0','Consistent with Molecular Formula','C10H14N4O2',222.2462,'8-Isopropyltheophylline\nXanthine, 1,3-dimethyl-8-isopropyl-\nWLN: T56 BM DN FNVNVJ CY1&1 F1 H1\n1H-Purine-2,6-dione, 3,7-dihydro-1,3-dimethyl-8-(1-methylethyl)-\nTheophylline, 8-isopropyl-','FBBDFA22F5582503-FICuS-01-72','B8AD160B9C6C22D8-FICTS-01-53','FBBDFA22F5582503-uuuuu-01-21','InChI=1S/C10H14N4O2/c1-5(2)7-11-6-8(12-7)13(3)10(16)14(4)9(6)15/h5H,1-4H3,(H,11,12)','InChIKey=NKNVOKGUNUZJFC-UHFFFAOYSA-N','CC(C)c1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13684,0,0,'2850-41-1','Consistent with Molecular Formula','C10H14N4O2',222.2462,'8-Propyltheophylline\n8-n-Propyl theophylline\nXanthine, 1,3-dimethyl-8-propyl-\nWLN: T56 BM DN FNVNVJ C3 F1 H1\n1H-Purine-2,6-dione, 3,7-dihydro-1,3-dimethyl-8-propyl-\nTheophylline, 8-propyl-','F72864334F744432-FICuS-01-30','F72864334F744432-FICTS-01-0F','F72864334F744432-uuuuu-01-DF','InChI=1S/C10H14N4O2/c1-4-5-6-11-7-8(12-6)13(2)10(16)14(3)9(7)15/h4-5H2,1-3H3,(H,11,12)','InChIKey=LMQXNURVVYWBSR-UHFFFAOYSA-N','CCCc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13685,1,0,'479-18-5','Consistent with Molecular Formula','C10H14N4O4',254.245,'DT\nTheal\nDilor\nNeufil\nTeofen\nDyflex\nCoronal\nNeophyl\nDroxine\nCircain\nTefilan\nThefylan\nIphyllin\nLufyllin\nLiactemin\nHiphyllin\nPurifilin\nSolufilin\nNeotilina\nCoronarin\nGlyfyllin\nNeutrafil\nSolufyllin\nCorphyllin\nDyphylline\nGlyphyllin\nHyphylline\nNeophyllin\nGlyphylline\nSoluphyllin\nDiprofillin\nNeothylline\nAsthmolysin\nNeophylline\nAFI-phyllin\nPropyphyllin\nDiprofilline\nDipropylline\nAstrophyllin\nDiprophyllin\nSilbephyllin\nAristophyllin\nNeutraphyllin\nDiprophylline\nSilbephylline\nNeutroxantina\nNeutrafillina\nNeostenovasan\nSynthophylline\nNeutraphylline\nProtheophylline\nneo-Vasophylline\nCor-Theophylline\nNeo-Vasophylline\nHidroxiteofillina\nDihydroxypropyl theophylline\n7-(2,3-Dioxypropyl)theophylline\n7-(2,3-Dihydroxypropyl)theophylline\n(1,2-Dihydroxy-3-propyl)thiophyllin\n1,3-Dimethyl-7-(2,3-dihydroxypropyl)xanthine\n7-(2,3-Dihydroxypropyl)-1,3-dimethylxanthine\n7-(.beta.,.gamma.-Dihydroxypropyl)theophylline\nWLN: T56 BN DN FNVNVJ B1YQ1Q F1 H1\n1H-Purine-2,6-dione, 7-(2,3-dihydroxypropyl)-3,7-dihydro-1,3-dimethyl-\nTheophylline, 7-(2,3-dihydroxypropyl)-\nDiphyllin\nDihydroxypropyl theopylin','7C92023F90BE3A49-FICuS-01-58','7C92023F90BE3A49-FICTS-01-37','7C92023F90BE3A49-uuuuu-01-07','InChI=1S/C10H14N4O4/c1-12-8-7(9(17)13(2)10(12)18)14(5-11-8)3-6(16)4-15/h5-6,15-16H,3-4H2,1-2H3','InChIKey=KSCFJBIXMNOVSH-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CC(O)CO)n(C)c1=O','1'),
	(13686,0,0,'233-53-4','Consistent with Molecular Formula','C11H8N2',168.1976,NULL,'4D6EA800CB3EA6D9-FICuS-01-84','2FD2D88EA45C1261-FICTS-01-44','4D6EA800CB3EA6D9-uuuuu-01-33','InChI=1S/C11H8N2/c1-2-4-9-8(3-1)5-6-10-11(9)13-7-12-10/h1-7H,(H,12,13)','InChIKey=HCCNHYWZYYIOFM-UHFFFAOYSA-N','c1ccc2c(c1)ccc1nc[nH]c12',NULL),
	(13687,0,0,'5426-65-3','Consistent with Molecular Formula','C11H11BrN2O',267.1247,'4-Bromoantipyrine\n3H-Pyrazol-3-one, 4-bromo-1,2-dihydro-1,5-dimethyl-2-phenyl-\nAntipyrine, 4-bromo-','AAC4CC839F52DB56-FICuS-01-88','AAC4CC839F52DB56-FICTS-01-67','AAC4CC839F52DB56-uuuuu-01-37','InChI=1S/C11H11BrN2O/c1-8-10(12)11(15)14(13(8)2)9-6-4-3-5-7-9/h3-7H,1-2H3','InChIKey=QYWWSDVPNCBSIA-UHFFFAOYSA-N','Cc1c(Br)c(=O)n(-c2ccccc2)n1C',NULL),
	(13688,0,0,'5426-66-4','Consistent with Molecular Formula','C11H18N6O2',266.3022,NULL,'3A738D9A60B6C7EA-FICuS-01-79','3A738D9A60B6C7EA-FICTS-01-58','3A738D9A60B6C7EA-uuuuu-01-28','InChI=1S/C11H18N6O2/c1-5-16(6-2)17-7-8(13-10(17)12)14(3)11(19)15(4)9(7)18/h5-6H2,1-4H3,(H2,12,13)','InChIKey=JDWALDROOCHWFQ-UHFFFAOYSA-N','CCN(CC)n1c(N)nc2c1c(=O)n(C)c(=O)n2C',NULL),
	(13689,0,0,'15647-47-9','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'913BD560E28F1B4D-FICuS-01-65','913BD560E28F1B4D-FICTS-01-44','913BD560E28F1B4D-uuuuu-01-14','InChI=1S/C12H15NO3/c14-11(15)8-4-5-9-13-12(16)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H,13,16)(H,14,15)','InChIKey=LAPZULVOGQPDBE-UHFFFAOYSA-N','O=C(O)CCCCNC(=O)c1ccccc1',NULL),
	(13690,0,0,'5100-21-0','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'FEB5BB16EEDBD650-FICuS-01-A3','FEB5BB16EEDBD650-FICTS-01-82','FEB5BB16EEDBD650-uuuuu-01-52','InChI=1S/C12H15NO4/c1-3-16-11(14)9-5-7-10(8-6-9)13-12(15)17-4-2/h5-8H,3-4H2,1-2H3,(H,13,15)','InChIKey=XUPOFTOETXEMST-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C(=O)OCC)cc1',NULL),
	(13691,0,0,'961-48-8','Consistent with Molecular Formula','C12H17N5O2',263.2986,NULL,'AD0E7240536773F7-FICuS-01-4A','AD0E7240536773F7-FICTS-01-29','AD0E7240536773F7-uuuuu-01-F9','InChI=1S/C12H17N5O2/c1-15-9-8(10(18)16(2)12(15)19)13-11(14-9)17-6-4-3-5-7-17/h3-7H2,1-2H3,(H,13,14)','InChIKey=PERZKTBWYMZWBI-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(N3CCCCC3)nc2n(C)c1=O',NULL),
	(13692,1,0,NULL,'Consistent with Molecular Formula','C13H15N5O2S',305.3538,NULL,'69C918A100486E36-FICuS-01-3D','69C918A100486E36-FICTS-01-1C','69C918A100486E36-uuuuu-01-EC','InChI=1S/C13H15N5O2S/c1-16-11(19)17(2)13-18(12(16)20)15-10(21-13)14-8-9-6-4-3-5-7-9/h3-7,13H,8H2,1-2H3,(H,14,15)','InChIKey=HHMFIFCYTBFEDB-UHFFFAOYSA-N','CN1C(=O)N(C)C2SC(NCc3ccccc3)=NN2C1=O','1'),
	(13693,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H8N4O2 in C14H12N4O2','C14H13?N4O2',269.2823,NULL,'4485BD7B3E8A0A4B-FICuS-01-73','4485BD7B3E8A0A4B-FICTS-01-52','4485BD7B3E8A0A4B-uuuuu-01-22','InChI=1S/C8H8N4O2.C6H5/c1-11-6-5(9-3-4-10-6)7(13)12(2)8(11)14;1-2-4-6-5-3-1/h3-4H,1-2H3;1-5H','InChIKey=FFJKNGNEKZFCOD-UHFFFAOYSA-N','*c1ccccc1.Cn1c(=O)c2nccnc2n(C)c1=O',NULL),
	(13694,0,0,'5426-69-7','Consistent with Molecular Formula','C14H14N4O2S',302.3502,NULL,'2636195BB8C0298B-FICuS-01-4B','78B909B8A56D62F9-FICTS-01-4A','2636195BB8C0298B-uuuuu-01-FA','InChI=1S/C14H14N4O2S/c1-16-11-10(12(19)17(2)14(16)20)15-13(21)18(11)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,15,21)','InChIKey=JTXXGQPZZGMSMQ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(=S)n(Cc3ccccc3)c2n(C)c1=O',NULL),
	(13695,0,0,'5426-70-0','Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'DC76D5BD7805A464-FICuS-01-6D','DC76D5BD7805A464-FICTS-01-4C','DC76D5BD7805A464-uuuuu-01-1C','InChI=1S/C14H14N4O3/c1-17-12-11(13(19)18(2)14(17)20)15-10(16-12)8-21-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,15,16)','InChIKey=QIQXXFPSAXJCFM-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(COc3ccccc3)nc2n(C)c1=O',NULL),
	(13696,0,0,'5426-71-1','Consistent with Molecular Formula','C14H23ClN2O2',286.8009,NULL,'19EC2FB62AF51A9F-FICuS-01-88','19EC2FB62AF51A9F-FICTS-01-67','191088531578C3D1-uuuuu-01-D9','InChI=1S/C14H22N2O2.ClH/c1-4-16(5-2)10-11-18-14-8-6-13(7-9-14)15-12(3)17;/h6-9H,4-5,10-11H2,1-3H3,(H,15,17);1H','InChIKey=ZVEZWRJIBMVIDA-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(NC(C)=O)cc1.Cl',NULL),
	(13697,0,0,'5426-72-2','Consistent with Molecular Formula','C14H23N5O3',309.3674,'Caffeine, 8-[2-(diethylamino)ethoxy)-\n8-(.beta.-Diethylaminoethoxy)caffeine\nCaffeine, 8-[2-(diethylamino)ethoxy]-','28B21025DDA9DC63-FICuS-01-5F','28B21025DDA9DC63-FICTS-01-3E','28B21025DDA9DC63-uuuuu-01-0E','InChI=1S/C14H23N5O3/c1-6-19(7-2)8-9-22-13-15-11-10(16(13)3)12(20)18(5)14(21)17(11)4/h6-9H2,1-5H3','InChIKey=CJFBPYHVVXKJQQ-UHFFFAOYSA-N','CCN(CC)CCOc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(13698,1,0,'5426-73-3','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'84D387A5DD5CA14B-FICuS-01-77','84D387A5DD5CA14B-FICTS-01-56','84D387A5DD5CA14B-uuuuu-01-26','InChI=1S/C15H16N2O/c16-14(11-12-7-3-1-4-8-12)15(18)17-13-9-5-2-6-10-13/h1-10,14H,11,16H2,(H,17,18)','InChIKey=DSPLSFBRERHHIN-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)Nc1ccccc1','1'),
	(13699,0,1,'5426-74-4','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'DCC38202EF8A2EB9-FICuS-01-86','DCC38202EF8A2EB9-FICTS-01-65','DCC38202EF8A2EB9-uuuuu-01-35','InChI=1S/C16H16N2O2/c1-18(2)14-10-7-12(8-11-14)6-9-13-4-3-5-15(17-13)16(19)20/h3-11H,1-2H3,(H,19,20)','InChIKey=LYMZNUVUHDCJBK-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2cccc(C(=O)O)n2)cc1','1'),
	(13700,0,1,'74039-67-1','Consistent with Molecular Formula','C16H16N4O2',296.328,'8-Cinnamyl-theophylline\nTheophylline, 8-cinnamyl-\n1H-Purine-2,6-dione, 3,7-dihydro-1,3-dimethyl-8-(3-phenyl-2-propenyl)-','28DD49F4AFCDE9AA-FICuS-01-AE','574F3780F1D4FBE8-FICTS-01-52','7364D7E758177E0C-uuuuu-01-05','InChI=1S/C16H16N4O2/c1-19-14-13(15(21)20(2)16(19)22)17-12(18-14)10-6-9-11-7-4-3-5-8-11/h3-9H,10H2,1-2H3,(H,17,18)/b9-6+','InChIKey=GJSSSUBMGXKITK-RMKNXTFCSA-N','Cn1c(=O)c2[nH]c(C/C=C/c3ccccc3)nc2n(C)c1=O','1'),
	(13701,0,0,'5426-75-5','Consistent with Molecular Formula','C16H17N5O3',327.342,NULL,'1EB64B9E0BC26B12-FICuS-01-6B','1EB64B9E0BC26B12-FICTS-01-4A','1EB64B9E0BC26B12-uuuuu-01-1A','InChI=1S/C16H17N5O3/c1-19-11(9-17-14(22)10-7-5-4-6-8-10)18-13-12(19)15(23)21(3)16(24)20(13)2/h4-8H,9H2,1-3H3,(H,17,22)','InChIKey=POPWFXWXQJCIAU-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CNC(=O)c3ccccc3)n2C)n(C)c1=O',NULL),
	(13702,0,0,'5442-25-1','Consistent with Molecular Formula','C16H18N4O2',298.3438,NULL,'B23B5A50F7E393AF-FICuS-01-73','B23B5A50F7E393AF-FICTS-01-52','B23B5A50F7E393AF-uuuuu-01-22','InChI=1S/C16H18N4O2/c1-4-20-12(10-11-8-6-5-7-9-11)17-14-13(20)15(21)19(3)16(22)18(14)2/h5-9H,4,10H2,1-3H3','InChIKey=XWOZVEHSMHGYOS-UHFFFAOYSA-N','CCn1c(Cc2ccccc2)nc2c1c(=O)n(C)c(=O)n2C',NULL),
	(13703,0,0,'6329-79-9','Consistent with Molecular Formula','C16H18N4O3',314.3432,NULL,'29ACA02C6F1800F5-FICuS-01-5C','29ACA02C6F1800F5-FICTS-01-3B','29ACA02C6F1800F5-uuuuu-01-0B','InChI=1S/C16H18N4O3/c1-18-14-13(15(22)19(2)16(18)23)20(8-9-21)12(17-14)10-11-6-4-3-5-7-11/h3-7,21H,8-10H2,1-2H3','InChIKey=IFGDSEHAXAFWOH-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Cc3ccccc3)n2CCO)n(C)c1=O',NULL),
	(13704,0,0,'5426-76-6','Consistent with Molecular Formula','C16H31NO5',317.4246,NULL,'597220FCE6F72D1D-FICuS-01-6C','597220FCE6F72D1D-FICTS-01-4B','597220FCE6F72D1D-uuuuu-01-1B','InChI=1S/C16H31NO5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-21-16(18)15-22-17(19)20/h2-15H2,1H3','InChIKey=KQCHGTULTJPHBU-UHFFFAOYSA-N','CCCCCCCCCCCCCCOC(=O)CO[N+](=O)[O-]',NULL),
	(13705,0,2,'32770-73-3','Consistent with Molecular Formula','C18H18Br2N2',422.1616,NULL,'78D9BB64F9175319-FICuS-01-5A','78D9BB64F9175319-FICTS-01-39','B81C1758E5AF3591-uuuuu-01-0C','InChI=1S/C18H18Br2N2/c1-3-17(13-5-9-15(19)10-6-13)21-22-18(4-2)14-7-11-16(20)12-8-14/h5-12H,3-4H2,1-2H3/b21-17+,22-18?','InChIKey=HESJEUSORFTBEI-MKXCFFHBSA-N','CC/C(=N\\N=C(/CC)c1ccc(Br)cc1)c1ccc(Br)cc1','1'),
	(13706,0,0,'5426-77-7','Consistent with Molecular Formula','C20H20N4O3',364.403,NULL,'A71EC602F67E632A-FICuS-01-64','6986F735CE2ED741-FICTS-01-47','A71EC602F67E632A-uuuuu-01-13','InChI=1S/C20H20N4O3/c1-23-17(21)16(19(26)24(2)20(23)27)22-18(25)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,21H2,1-2H3,(H,22,25)','InChIKey=QRWWBCMWCSTAOJ-UHFFFAOYSA-N','Cn1c(N)c(NC(=O)C(c2ccccc2)c2ccccc2)c(=O)n(C)c1=O',NULL),
	(13707,0,0,NULL,'Consistent with Molecular Formula','C21H28N8O4',456.5034,NULL,'5698B245B8410667-FICuS-01-32','5698B245B8410667-FICTS-01-11','5698B245B8410667-uuuuu-01-E1','InChI=1S/C21H28N8O4/c1-26-16-14(18(30)28(3)20(26)32)22-12(24-16)10-8-6-5-7-9-11-13-23-15-17(25-13)27(2)21(33)29(4)19(15)31/h5-11H2,1-4H3,(H,22,24)(H,23,25)','InChIKey=YUXNGBYCXBGNCI-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCCCCCc3nc4c([nH]3)c(=O)n(C)c(=O)n4C)nc2n(C)c1=O',NULL),
	(13708,8,0,'19666-89-8','Consistent with Molecular Formula','C32H54O4',502.7762,'HYDROPEROXIDE, 2B-HYDROXY-5A-LANOST-8-EN-7B-YL, ACETATE','C15AD7051590BA6E-FICuS-01-5E','C15AD7051590BA6E-FICTS-01-3D','BBC13403A5D53DCA-uuuuu-01-22','InChI=1S/C32H54O4/c1-20(2)11-10-12-21(3)23-13-18-32(9)28-24(14-17-31(23,32)8)30(7)16-15-27(35-22(4)33)29(5,6)26(30)19-25(28)36-34/h20-21,23,25-27,34H,10-19H2,1-9H3/t21-,23-,25+,26+,27+,30-,31-,32+/m1/s1','InChIKey=RRFKDPPFSBENSM-KFNZIJSWSA-N','CC(=O)OC1CCC2(C)C3=C(C(OO)CC2C1(C)C)C1(C)CCC(C(C)CCCC(C)C)C1(C)CC3','1'),
	(13709,0,2,'5442-26-2','Consistent with Molecular Formula','C22H18O8',410.3794,NULL,'A1549FD307B325C9-FICuS-01-57','A1549FD307B325C9-FICTS-01-36','9F2A4E21AC74A637-uuuuu-01-14','InChI=1S/C22H18O8/c1-25-21(23)15(7-13-3-5-17-19(9-13)29-11-27-17)16(22(24)26-2)8-14-4-6-18-20(10-14)30-12-28-18/h3-10H,11-12H2,1-2H3/b15-7-,16-8-','InChIKey=DUGIKHHFHOYBJI-DUGOVBPYSA-N','COC(=O)C(=C\\c1ccc2c(c1)OCO2)/C(=C/c1ccc2c(c1)OCO2)C(=O)OC','1'),
	(13710,0,0,'5462-93-1','Consistent with Molecular Formula','C10H9NO6',239.1842,NULL,'8C59DA08A721BC57-FICuS-01-69','8C59DA08A721BC57-FICTS-01-48','8C59DA08A721BC57-uuuuu-01-18','InChI=1S/C10H9NO6/c1-6(12)15-4-7-2-9-10(17-5-16-9)3-8(7)11(13)14/h2-3H,4-5H2,1H3','InChIKey=SRYOQHSXNKSURI-UHFFFAOYSA-N','CC(=O)OCc1cc2c(cc1[N+](=O)[O-])OCO2',NULL),
	(13711,1,0,'5426-78-8','Consistent with Molecular Formula','C10H14O2',166.2194,'Phenylethyl acetal\nBenzene, (1-ethoxyethoxy)-\nAcetaldehyde, ethyl phenyl acetal','0F0D9DDFF1B48B9B-FICuS-01-9A','0F0D9DDFF1B48B9B-FICTS-01-79','0F0D9DDFF1B48B9B-uuuuu-01-49','InChI=1S/C10H14O2/c1-3-11-9(2)12-10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=WDAPDTRODNUPPB-UHFFFAOYSA-N','CCOC(C)Oc1ccccc1','1'),
	(13712,1,0,'2859-77-0','Consistent with Molecular Formula','C12H15ClO4',258.7011,NULL,'B6C4993BE6E9D782-FICuS-01-7B','B6C4993BE6E9D782-FICTS-01-5A','B6C4993BE6E9D782-uuuuu-01-2A','InChI=1S/C12H15ClO4/c1-9(14-5-4-13)15-7-10-2-3-11-12(6-10)17-8-16-11/h2-3,6,9H,4-5,7-8H2,1H3','InChIKey=SCBJLRVFLDVAKT-UHFFFAOYSA-N','CC(OCCCl)OCc1ccc2c(c1)OCO2','1'),
	(13713,1,0,'5442-27-3','Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'E688A6588511B19A-FICuS-01-52','E688A6588511B19A-FICTS-01-31','E688A6588511B19A-uuuuu-01-01','InChI=1S/C14H20O4/c1-3-4-7-15-11(2)16-9-12-5-6-13-14(8-12)18-10-17-13/h5-6,8,11H,3-4,7,9-10H2,1-2H3','InChIKey=ORUDRKSTTQKZCG-UHFFFAOYSA-N','CCCCOC(C)OCc1ccc2c(c1)OCO2','1'),
	(13714,0,1,'5426-80-2','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'DDF77A074478F3F7-FICuS-01-78','DDF77A074478F3F7-FICTS-01-57','DDF77A074478F3F7-uuuuu-01-27','InChI=1S/C15H12O2/c1-2-4-12(5-3-1)6-7-13-8-9-14-15(10-13)17-11-16-14/h1-10H,11H2','InChIKey=IHBMGIUAQDCALO-UHFFFAOYSA-N','C(=C/c1ccc2c(c1)OCO2)\\c1ccccc1','1'),
	(13715,1,0,'5426-81-3','Consistent with Molecular Formula','C15H24O4',268.3522,NULL,'313128B4E57694A6-FICuS-01-3A','313128B4E57694A6-FICTS-01-19','313128B4E57694A6-uuuuu-01-E9','InChI=1S/C15H24O4/c1-11(2)9-18-12(3)19-10-13-7-6-8-14(16-4)15(13)17-5/h6-8,11-12H,9-10H2,1-5H3','InChIKey=YXFPUEZZZZRKQF-UHFFFAOYSA-N','COc1cccc(COC(C)OCC(C)C)c1OC','1'),
	(13716,0,1,'6329-81-3','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C16H12AgO4',376.1364,NULL,'E4BAFD57115491AB-FICuS-01-71','E4BAFD57115491AB-FICTS-01-50','A2A91A4029ED1CAD-uuuuu-01-26','InChI=1S/C16H12O4.Ag/c17-16(18)13(12-4-2-1-3-5-12)8-11-6-7-14-15(9-11)20-10-19-14;/h1-9H,10H2,(H,17,18);','InChIKey=LMXRLZOPADBPJW-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccc2c(c1)OCO2)c1ccccc1.[Ag]','1'),
	(13717,2,0,'5426-82-4','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'3705692986D0F2D3-FICuS-01-41','3705692986D0F2D3-FICTS-01-20','3705692986D0F2D3-uuuuu-01-F0','InChI=1S/C16H14O5/c17-15(11-6-7-12-13(8-11)21-9-20-12)14(16(18)19)10-4-2-1-3-5-10/h1-8,14-15,17H,9H2,(H,18,19)','InChIKey=XZCYDMWCEOPIRU-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C(O)c1ccc2c(c1)OCO2','1'),
	(13718,2,0,'5450-49-7','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C16H14AgO5',394.1516,NULL,'71168E3EBE697FD5-FICuS-01-77','71168E3EBE697FD5-FICTS-01-56','3705692986D0F2D3-uuuuu-01-F0','InChI=1S/C16H14O5.Ag/c17-15(11-6-7-12-13(8-11)21-9-20-12)14(16(18)19)10-4-2-1-3-5-10;/h1-8,14-15,17H,9H2,(H,18,19);','InChIKey=KEELQQAQZMGAAS-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C(O)c1ccc2c(c1)OCO2.[Ag]','1'),
	(13719,2,0,'5426-83-5','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'917A3DE9490D2F95-FICuS-01-65','917A3DE9490D2F95-FICTS-01-44','917A3DE9490D2F95-uuuuu-01-14','InChI=1S/C16H16O4/c17-9-13(11-4-2-1-3-5-11)16(18)12-6-7-14-15(8-12)20-10-19-14/h1-8,13,16-18H,9-10H2','InChIKey=YRBMEEFWRODKNW-UHFFFAOYSA-N','OCC(c1ccccc1)C(O)c1ccc2c(c1)OCO2','1'),
	(13720,0,1,'2373-93-5','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'511C42EB7136B652-FICuS-01-3E','511C42EB7136B652-FICTS-01-1D','2EDEA0B68F354D42-uuuuu-01-23','InChI=1S/C17H14O4/c1-19-14-6-4-13(5-7-14)15(18)8-2-12-3-9-16-17(10-12)21-11-20-16/h2-10H,11H2,1H3/b8-2+','InChIKey=LBZPKCQXIJFJKS-KRXBUXKQSA-N','COc1ccc(C(=O)/C=C/c2ccc3c(c2)OCO3)cc1','1'),
	(13721,0,1,'5442-28-4','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'B7C328A97E07B3D7-FICuS-01-6D','B7C328A97E07B3D7-FICTS-01-4C','B7C328A97E07B3D7-uuuuu-01-1C','InChI=1S/C18H16O4/c1-2-20-18(19)15(14-6-4-3-5-7-14)10-13-8-9-16-17(11-13)22-12-21-16/h3-11H,2,12H2,1H3','InChIKey=FNAJCZZMYFOYOU-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc2c(c1)OCO2)c1ccccc1','1'),
	(13722,2,0,'70-43-9','Consistent with Molecular Formula','C18H21ClO4',336.8145,'Barthrin\nENT 21557\n6-Chloropiperonyl chrysanthemumate\n6-Chloropiperonyl chrysanthemummate\nChrysanthemumic acid 6-chloropiperonyl ester\nChrysanthemummonocarboxylic acid, 6-chloropiperonyl ester\n6-Chloropiperonyl ester of chrysanthemummonocarboxylic acid\n6-Chloropiperonyl 2,2-dimethyl-3-(2-methylpropenyl)cyclopropanecarboxylate\n2,2-Dimethyl-3-(2-methylpropenyl)cyclopropanecarbaxylic acid, 6-chloropiperonylester\n2-Chloro-4,5-(methylenedioxy)benzyl 2,2-dimethyl-3-(2-methylpropenyl) cyclopropanecarboxylate\n2,2-Dimethyl-3-(2-methylpropenyl)cyclopropanecarboxylic acid, 2-chloro-4,5-(methylenedioxy)benzyl ester\n[2-Chloro-4,5-(methylenedioxy)phenyl]methyl 2,2-dimethyl-3-(2-methyl-1-propenyl) cyclopropanecarboxylate\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methylpropenyl)-, 6-chloropiperonyl ester,(.+-.)-cis, trans-\n2,2-Dimethyl-3-(2-methyl-1-propenyl)cyclopropanecarboxylic acid, (2-chloro-4,5-(methylenedioxy)phenylmethyl ester of\nWLN: T56 BO DO CHJ GG I1OV- BL3TJ A1 A1 C1UY1&1\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methyl-1-propenyl)-, (6-chloro-1,3-benzodioxol-5-yl)methyl ester\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methylpropenyl)-, 6-chloropiperonyl ester','716E89C455E56890-FICuS-01-4D','716E89C455E56890-FICTS-01-2C','716E89C455E56890-uuuuu-01-FC','InChI=1S/C18H21ClO4/c1-10(2)5-12-16(18(12,3)4)17(20)21-8-11-6-14-15(7-13(11)19)23-9-22-14/h5-7,12,16H,8-9H2,1-4H3','InChIKey=KPMWGGRSOPMANK-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCc2cc3c(cc2Cl)OCO3)C1(C)C','1'),
	(13723,2,0,'2878-57-1','Consistent with Molecular Formula','C19H32O4',324.4594,NULL,'8E2987371E145EC4-FICuS-01-54','8E2987371E145EC4-FICTS-01-33','8E2987371E145EC4-uuuuu-01-03','InChI=1S/C19H32O4/c1-6-8-10-16(7-2)13-22-15(3)23-14-17-11-9-12-18(20-4)19(17)21-5/h9,11-12,15-16H,6-8,10,13-14H2,1-5H3','InChIKey=ZZGKAHQQYQUQRC-UHFFFAOYSA-N','CCCCC(CC)COC(C)OCc1cccc(OC)c1OC','1'),
	(13724,2,0,'5442-29-5','Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'2FEFB92AB271172C-FICuS-01-71','2FEFB92AB271172C-FICTS-01-50','2FEFB92AB271172C-uuuuu-01-20','InChI=1S/C20H20O6/c1-3-23-20(22)18(14-7-5-4-6-8-14)19(26-13(2)21)15-9-10-16-17(11-15)25-12-24-16/h4-11,18-19H,3,12H2,1-2H3','InChIKey=YGHUBLDSNHIAAP-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)C(OC(C)=O)c1ccc2c(c1)OCO2','1'),
	(13725,1,0,'874-21-5','Consistent with Molecular Formula','C7H8NaO3',163.1282,'SARKOMYCIN\nSarkomycin\nSodium sarkomycin\nSarkomycin sodium salt\nSarkomycin, sodium salt\nSarkomycin B, sodium salt\nWLN: L5VYTJ BU1 CVQ &-NA-\nCyclopentanecarboxylic acid, 2-methylene-3-oxo-, sodium salt\nCyclopentanecarboxylic acid, 2-methylene-3-oxo-, sodium salt','A132540C87FC1D4D-FICuS-01-5F','A132540C87FC1D4D-FICTS-01-3E','2AD5B803E787AFE5-uuuuu-01-2B','InChI=1S/C7H8O3.Na/c1-4-5(7(9)10)2-3-6(4)8;/h5H,1-3H2,(H,9,10);/q;+1','InChIKey=NNMFPNTZRUUSQZ-UHFFFAOYSA-N','C=C1C(=O)CCC1C(=O)O.[Na+]','1'),
	(13726,0,0,'13754-19-3','Consistent with Molecular Formula','C4H6N4',110.1182,'4,5-Diaminopyrimidine\n4,5-Pyrimidinediamine\nPyrimidine, 4,5-diamino-','7B0DCDE552B58691-FICuS-01-6B','7B0DCDE552B58691-FICTS-01-4A','7B0DCDE552B58691-uuuuu-01-1A','InChI=1S/C4H6N4/c5-3-1-7-2-8-4(3)6/h1-2H,5H2,(H2,6,7,8)','InChIKey=PPAULTVPKLVLII-UHFFFAOYSA-N','Nc1cncnc1N',NULL),
	(13727,0,0,'691-60-1','Consistent with Molecular Formula','C4H10N2O',102.1358,'Isopropylurea\n1-Isopropylurea\nUrea, isopropyl-\nUrea, (1-methylethyl)-','66CB41E15EEF6A78-FICuS-01-7E','66CB41E15EEF6A78-FICTS-01-5D','66CB41E15EEF6A78-uuuuu-01-2D','InChI=1S/C4H10N2O/c1-3(2)6-4(5)7/h3H,1-2H3,(H3,5,6,7)','InChIKey=LZMATGARSSLFMQ-UHFFFAOYSA-N','CC(C)NC(N)=O',NULL),
	(13728,0,0,'5440-13-1','Consistent with Molecular Formula','C7H7BrN4NaO2',282.0517,NULL,'D967F1E311D403BC-FICuS-01-62','D967F1E311D403BC-FICTS-01-41','E5144905CCCDD784-uuuuu-01-1B','InChI=1S/C7H7BrN4O2.Na/c1-11-4-3(9-6(8)10-4)5(13)12(2)7(11)14;/h1-2H3,(H,9,10);/q;+1','InChIKey=HBYYUVGAZZSVNP-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Br)nc2n(C)c1=O.[Na+]',NULL),
	(13729,1,0,'5463-53-6','Consistent with Molecular Formula','C15H18BrN5O2',380.2435,NULL,'960B6883CAFCD97B-FICuS-01-84','960B6883CAFCD97B-FICTS-01-63','E5144905CCCDD784-uuuuu-01-1B','InChI=1S/C8H11N.C7H7BrN4O2/c1-7(9)8-5-3-2-4-6-8;1-11-4-3(9-6(8)10-4)5(13)12(2)7(11)14/h2-7H,9H2,1H3;1-2H3,(H,9,10)','InChIKey=CUEWIYGJZGTUTM-UHFFFAOYSA-N','CC(N)c1ccccc1.Cn1c(=O)c2[nH]c(Br)nc2n(C)c1=O','1'),
	(13730,0,0,'5462-96-4','Consistent with Molecular Formula','C13H20BrN5O2',358.2373,NULL,'E11862384C1A8C76-FICuS-01-4A','568C36D1F178EAE6-FICTS-01-51','E5144905CCCDD784-uuuuu-01-1B','InChI=1S/C7H7BrN4O2.C6H13N/c1-11-4-3(9-6(8)10-4)5(13)12(2)7(11)14;7-6-4-2-1-3-5-6/h1-2H3,(H,9,10);6H,1-5,7H2','InChIKey=OOCUWLIPZGVYGI-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Br)nc2n(C)c1=O.NC1CCCCC1',NULL),
	(13731,0,0,'7357-07-5','Consistent with Molecular Formula','C15H18BrN5O3',396.2429,NULL,'C3979DE2961D204D-FICuS-01-5F','7403C90B2B7F46DD-FICTS-01-45','E5144905CCCDD784-uuuuu-01-1B','InChI=1S/C8H11NO.C7H7BrN4O2/c1-10-8-4-2-7(6-9)3-5-8;1-11-4-3(9-6(8)10-4)5(13)12(2)7(11)14/h2-5H,6,9H2,1H3;1-2H3,(H,9,10)','InChIKey=TYKIYCCSACNSGS-UHFFFAOYSA-N','COc1ccc(CN)cc1.Cn1c(=O)c2[nH]c(Br)nc2n(C)c1=O',NULL),
	(13732,0,0,'2099-73-2','Consistent with Molecular Formula','C7H7N5O4',225.1634,NULL,'E39F0BD6BE135360-FICuS-01-63','13E7816829ED5FBE-FICTS-01-53','E39F0BD6BE135360-uuuuu-01-12','InChI=1S/C7H7N5O4/c1-10-4-3(5(13)11(2)7(10)14)8-6(9-4)12(15)16/h1-2H3,(H,8,9)','InChIKey=ZWBASWPKNUWUSZ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c([N+](=O)[O-])nc2n(C)c1=O',NULL),
	(13733,0,0,'1784-70-9','Consistent with Molecular Formula','C7H8N4O2S',212.2258,NULL,'A15AD7BFCAFFE690-FICuS-01-A6','A15AD7BFCAFFE690-FICTS-01-85','A15AD7BFCAFFE690-uuuuu-01-55','InChI=1S/C7H8N4O2S/c1-10-4-3(8-6(14)9-4)5(12)11(2)7(10)13/h1-2H3,(H2,8,9,14)','InChIKey=NBQIXPZKEFZVMP-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(S)nc2n(C)c1=O',NULL),
	(13734,0,0,'5439-45-2','Consistent with Molecular Formula','C11H19N5O3S',301.3628,NULL,'DB8B0BE1A3D01E19-FICuS-01-77','23C03508BC517036-FICTS-01-09','A15AD7BFCAFFE690-uuuuu-01-55','InChI=1S/C7H8N4O2S.C4H11NO/c1-10-4-3(8-6(14)9-4)5(12)11(2)7(10)13;1-4(2,5)3-6/h1-2H3,(H2,8,9,14);6H,3,5H2,1-2H3','InChIKey=USXHPXPQOADRHF-UHFFFAOYSA-N','CC(C)(N)CO.Cn1c(=O)c2[nH]c(=S)[nH]c2n(C)c1=O',NULL),
	(13735,0,0,'19410-53-8','Consistent with Molecular Formula','C7H9N5O2',195.1804,NULL,'8B0A557DA63EF4A4-FICuS-01-75','8B0A557DA63EF4A4-FICTS-01-54','8B0A557DA63EF4A4-uuuuu-01-24','InChI=1S/C7H9N5O2/c1-11-4-3(9-6(8)10-4)5(13)12(2)7(11)14/h1-2H3,(H3,8,9,10)','InChIKey=ZZESAIGPDOBLKZ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(N)nc2n(C)c1=O',NULL),
	(13736,0,0,'1878-68-8','Consistent with Molecular Formula','C8H7BrO2',215.0461,NULL,'1B9CA5AC12FF0B04-FICuS-01-75','1B9CA5AC12FF0B04-FICTS-01-54','1B9CA5AC12FF0B04-uuuuu-01-24','InChI=1S/C8H7BrO2/c9-7-3-1-6(2-4-7)5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=QOWSWEBLNVACCL-UHFFFAOYSA-N','O=C(O)Cc1ccc(Br)cc1',NULL),
	(13737,0,0,'5439-47-4','Consistent with Molecular Formula','C8H8N4O4',224.1756,'8-Theophyllinecarboxylic acid','CF317FAF83465DB5-FICuS-01-7D','CF317FAF83465DB5-FICTS-01-5C','CF317FAF83465DB5-uuuuu-01-2C','InChI=1S/C8H8N4O4/c1-11-5-3(6(13)12(2)8(11)16)9-4(10-5)7(14)15/h1-2H3,(H,9,10)(H,14,15)','InChIKey=CUADZKWWQWDTQE-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C(=O)O)nc2n(C)c1=O',NULL),
	(13738,0,0,'621-37-4','Consistent with Molecular Formula','C8H8O3',152.1494,'3-Hydroxybenzeneacetic acid\n(3-Hydroxyphenyl)acetic acid\n(m-Hydroxyphenyl)acetic acid\nMetahydroxy phenylacetic acid\nBenzeneacetic acid, 3-hydroxy-\nAcetic acid, (m-hydroxyphenyl)-','C00BDE3A6A18C344-FICuS-01-67','C00BDE3A6A18C344-FICTS-01-46','C00BDE3A6A18C344-uuuuu-01-16','InChI=1S/C8H8O3/c9-7-3-1-2-6(4-7)5-8(10)11/h1-4,9H,5H2,(H,10,11)','InChIKey=FVMDYYGIDFPZAX-UHFFFAOYSA-N','O=C(O)Cc1cccc(O)c1',NULL),
	(13739,0,0,'1784-71-0','Consistent with Molecular Formula','C8H10N4O2S',226.2526,NULL,'65511ADAF724EA16-FICuS-01-5F','65511ADAF724EA16-FICTS-01-3E','65511ADAF724EA16-uuuuu-01-0E','InChI=1S/C8H10N4O2S/c1-11-5-4(9-7(10-5)15-3)6(13)12(2)8(11)14/h1-3H3,(H,9,10)','InChIKey=RLOPOZUJNIRHCF-UHFFFAOYSA-N','CSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13740,0,0,'2879-16-5','Consistent with Molecular Formula','C8H10N4O3',210.192,'1H-Purine-2,6-dione, 3,7-dihydro-8-(hydroxymethyl)-1,3-dimethyl-\nTheophylline, 8-(hydroxymethyl)-','49A3CEA3F016827F-FICuS-01-68','49A3CEA3F016827F-FICTS-01-47','49A3CEA3F016827F-uuuuu-01-17','InChI=1S/C8H10N4O3/c1-11-6-5(9-4(3-13)10-6)7(14)12(2)8(11)15/h13H,3H2,1-2H3,(H,9,10)','InChIKey=GHYKZCOUOKEWNN-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CO)nc2n(C)c1=O',NULL),
	(13741,0,0,NULL,'Consistent with Molecular Formula','C8H10N6O2S',254.266,'8-(Thioureido)theophylline','F4E2DF6595DC5D0D-FICuS-01-8F','F4E2DF6595DC5D0D-FICTS-01-6E','F4E2DF6595DC5D0D-uuuuu-01-3E','InChI=1S/C8H10N6O2S/c1-13-4-3(5(15)14(2)8(13)16)10-7(11-4)12-6(9)17/h1-2H3,(H4,9,10,11,12,17)','InChIKey=OZACTWHWDSCHID-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(NC(N)=S)nc2n(C)c1=O',NULL),
	(13742,0,0,'2861-28-1','Consistent with Molecular Formula','C9H8O4',180.1598,'Homopiperonylic acid\n1,3-Benzodioxole-5-acetic acid','EDAB5443009DFF36-FICuS-01-75','EDAB5443009DFF36-FICTS-01-54','EDAB5443009DFF36-uuuuu-01-24','InChI=1S/C9H8O4/c10-9(11)4-6-1-2-7-8(3-6)13-5-12-7/h1-3H,4-5H2,(H,10,11)','InChIKey=ODVLMCWNGKLROU-UHFFFAOYSA-N','O=C(O)Cc1ccc2c(c1)OCO2',NULL),
	(13743,0,0,'5439-51-0','Consistent with Molecular Formula','C9H10N4O4',238.2024,'8-Theophyllineacetic acid\nTheophylline-8-acetic acid\n1H-Purine-8-acetic acid, 2,3,6,7-tetrahydro-1,3-dimethyl-2,6-dioxo-','9CD9FABB7635C004-FICuS-01-77','1925A31A3597D51D-FICTS-01-23','9CD9FABB7635C004-uuuuu-01-26','InChI=1S/C9H10N4O4/c1-12-7-6(8(16)13(2)9(12)17)10-4(11-7)3-5(14)15/h3H2,1-2H3,(H,10,11)(H,14,15)','InChIKey=ROGKZDYGTGQMHE-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CC(=O)O)nc2n(C)c1=O',NULL),
	(13744,0,0,'5463-54-7','Consistent with Molecular Formula','C9H11N5O3',237.2176,NULL,'F4A3DE03045844B6-FICuS-01-52','B97126819A3AD31F-FICTS-01-36','F4A3DE03045844B6-uuuuu-01-01','InChI=1S/C9H11N5O3/c1-13-7(11)6(12-5(15)3-4-10)8(16)14(2)9(13)17/h3,11H2,1-2H3,(H,12,15)','InChIKey=IAFPLSAVZUDFSX-UHFFFAOYSA-N','Cn1c(N)c(NC(=O)CC#N)c(=O)n(C)c1=O',NULL),
	(13745,1,0,'61639-76-7','Consistent with Molecular Formula','C9H12N4O3',224.2188,NULL,'F288E3A5D2CC8F02-FICuS-01-79','68A1F162ADBD60EB-FICTS-01-5D','F288E3A5D2CC8F02-uuuuu-01-28','InChI=1S/C9H12N4O3/c1-4(14)6-10-5-7(11-6)12(2)9(16)13(3)8(5)15/h4,14H,1-3H3,(H,10,11)','InChIKey=XXAKXZGZAVVMFX-UHFFFAOYSA-N','CC(O)c1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(13746,0,0,'36789-98-7','Consistent with Molecular Formula','C9H12N6O3',252.2322,'8-(Ureidomethyl)theophylline','D288B18B2A136D0D-FICuS-01-5F','D288B18B2A136D0D-FICTS-01-3E','D288B18B2A136D0D-uuuuu-01-0E','InChI=1S/C9H12N6O3/c1-14-6-5(7(16)15(2)9(14)18)12-4(13-6)3-11-8(10)17/h3H2,1-2H3,(H,12,13)(H3,10,11,17)','InChIKey=ARTJOWRPJRUTKU-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CNC(N)=O)nc2n(C)c1=O',NULL),
	(13747,1,0,'5438-68-6','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'72503B9ECFB3BEF3-FICuS-01-86','72503B9ECFB3BEF3-FICTS-01-65','72503B9ECFB3BEF3-uuuuu-01-35','InChI=1S/C10H10O4/c1-7(11)14-9(10(12)13)8-5-3-2-4-6-8/h2-6,9H,1H3,(H,12,13)','InChIKey=OBCUSTCTKLTMBX-UHFFFAOYSA-N','CC(=O)OC(C(=O)O)c1ccccc1','1'),
	(13748,0,0,'2850-38-6','Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'4004C9EB490F064C-FICuS-01-52','072AC3AAECBC3780-FICTS-01-57','4004C9EB490F064C-uuuuu-01-01','InChI=1S/C10H12N4O4/c1-4-18-9(16)6-11-5-7(12-6)13(2)10(17)14(3)8(5)15/h4H2,1-3H3,(H,11,12)','InChIKey=PGRPEUUTIIMLMQ-UHFFFAOYSA-N','CCOC(=O)c1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13749,0,0,'5614-58-4','Consistent with Molecular Formula','C10H12N4O4',252.2292,'8-Caffeineacetic acid','9C780D64FAFE819D-FICuS-01-88','9C780D64FAFE819D-FICTS-01-67','9C780D64FAFE819D-uuuuu-01-37','InChI=1S/C10H12N4O4/c1-12-5(4-6(15)16)11-8-7(12)9(17)14(3)10(18)13(8)2/h4H2,1-3H3,(H,15,16)','InChIKey=CTQOMMSPHMBJHE-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CC(=O)O)n2C)n(C)c1=O',NULL),
	(13750,0,0,'5438-69-7','Consistent with Molecular Formula','C10H12N4O4',252.2292,'8-Theophyllinepropionic acid','F85A0A53348B84DC-FICuS-01-68','F85A0A53348B84DC-FICTS-01-47','F85A0A53348B84DC-uuuuu-01-17','InChI=1S/C10H12N4O4/c1-13-8-7(9(17)14(2)10(13)18)11-5(12-8)3-4-6(15)16/h3-4H2,1-2H3,(H,11,12)(H,15,16)','InChIKey=RJXYOFPNOBNMOX-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCC(=O)O)nc2n(C)c1=O',NULL),
	(13751,0,0,'5438-70-0','Consistent with Molecular Formula','C10H13NO2',179.2182,'Benzeneacetic acid, 4-amino-, ethyl ester\nAcetic acid, (p-aminophenyl)-, ethyl ester','C058813B11A56E49-FICuS-01-45','C058813B11A56E49-FICTS-01-24','C058813B11A56E49-uuuuu-01-F4','InChI=1S/C10H13NO2/c1-2-13-10(12)7-8-3-5-9(11)6-4-8/h3-6H,2,7,11H2,1H3','InChIKey=CFNDVXUTYPXOPG-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(N)cc1',NULL),
	(13752,0,0,'5438-71-1','Consistent with Molecular Formula','C11H14N4O4',266.256,'8-Theophyllinebutyric acid\nTheophylline-8-butyric acid\n1H-Purine-8-butanoic acid, 2,3,6,7-tetrahydro-1,3-dimethyl-2,6-dioxo-','ABD2200E61755A41-FICuS-01-45','40B6FC11C3693643-FICTS-01-22','ABD2200E61755A41-uuuuu-01-F4','InChI=1S/C11H14N4O4/c1-14-9-8(10(18)15(2)11(14)19)12-6(13-9)4-3-5-7(16)17/h3-5H2,1-2H3,(H,12,13)(H,16,17)','InChIKey=NGBYKZGOXFIONW-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCC(=O)O)nc2n(C)c1=O',NULL),
	(13753,0,0,'5438-72-2','Consistent with Molecular Formula','C11H15N5O3',265.2712,'8-Caffeinepropionamide','C1C7DFE4137B12B9-FICuS-01-73','C1C7DFE4137B12B9-FICTS-01-52','C1C7DFE4137B12B9-uuuuu-01-22','InChI=1S/C11H15N5O3/c1-14-7(5-4-6(12)17)13-9-8(14)10(18)16(3)11(19)15(9)2/h4-5H2,1-3H3,(H2,12,17)','InChIKey=STMPPRPZVXGOGR-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CCC(N)=O)n2C)n(C)c1=O',NULL),
	(13754,0,0,'5438-73-3','Consistent with Molecular Formula','C11H16N4O3',252.2724,NULL,'EE091BC770B2DC8F-FICuS-01-87','EE091BC770B2DC8F-FICTS-01-66','EE091BC770B2DC8F-uuuuu-01-36','InChI=1S/C11H16N4O3/c1-6(2)18-10-12-8-7(13(10)3)9(16)15(5)11(17)14(8)4/h6H,1-5H3','InChIKey=LJYOCZJIXAJSQP-UHFFFAOYSA-N','CC(C)Oc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(13755,0,0,'5438-74-4','Consistent with Molecular Formula','C12H9BrO2',265.1059,'4-Bromonaphthyl acetic acid\n1-Naphthaleneacetic acid, 4-bromo-\n1-Naphthaleneacetic acid, 4-bromo-','1CC1D3D9B855395A-FICuS-01-69','1CC1D3D9B855395A-FICTS-01-48','1CC1D3D9B855395A-uuuuu-01-18','InChI=1S/C12H9BrO2/c13-11-6-5-8(7-12(14)15)9-3-1-2-4-10(9)11/h1-6H,7H2,(H,14,15)','InChIKey=VIMWRMDQHHYVOY-UHFFFAOYSA-N','O=C(O)Cc1ccc(Br)c2ccccc12',NULL),
	(13756,0,0,'5438-75-5','Consistent with Molecular Formula','C12H16N4O4',280.2828,'Ethyl 8-theophyllinepropionate','ADEF02B10B3D766B-FICuS-01-7A','ADEF02B10B3D766B-FICTS-01-59','ADEF02B10B3D766B-uuuuu-01-29','InChI=1S/C12H16N4O4/c1-4-20-8(17)6-5-7-13-9-10(14-7)15(2)12(19)16(3)11(9)18/h4-6H2,1-3H3,(H,13,14)','InChIKey=VEWQMDQQTGYUMA-UHFFFAOYSA-N','CCOC(=O)CCc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13757,0,0,'5432-58-6','Consistent with Molecular Formula','C12H16N4O4',280.2828,'8-Theophyllinevaleric acid','551843661B3ADE2B-FICuS-01-51','0CF6EE9F0CB00EF3-FICTS-01-71','551843661B3ADE2B-uuuuu-01-00','InChI=1S/C12H16N4O4/c1-15-10-9(11(19)16(2)12(15)20)13-7(14-10)5-3-4-6-8(17)18/h3-6H2,1-2H3,(H,13,14)(H,17,18)','InChIKey=INKHLBGUHJMJGC-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCCC(=O)O)nc2n(C)c1=O',NULL),
	(13758,0,0,'5438-76-6','Consistent with Molecular Formula','C12H18N4O3',266.2992,NULL,'673258DA17D075AE-FICuS-01-59','673258DA17D075AE-FICTS-01-38','673258DA17D075AE-uuuuu-01-08','InChI=1S/C12H18N4O3/c1-7(2)6-19-11-13-9-8(14(11)3)10(17)16(5)12(18)15(9)4/h7H,6H2,1-5H3','InChIKey=AECKNGLDPIWXEE-UHFFFAOYSA-N','CC(C)COc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(13759,4,0,NULL,'Consistent with Molecular Formula','C12H18N4O7',330.2968,NULL,'F2275C1111AEAF3F-FICuS-01-6A','453AFFA947DE46E3-FICTS-01-5F','F2275C1111AEAF3F-uuuuu-01-19','InChI=1S/C12H18N4O7/c1-15-10-5(11(22)16(2)12(15)23)13-9(14-10)8(21)7(20)6(19)4(18)3-17/h4,6-8,17-21H,3H2,1-2H3,(H,13,14)','InChIKey=WPGZMGGAJDIXIH-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C(O)C(O)C(O)C(O)CO)nc2n(C)c1=O','1'),
	(13760,0,0,'7145-94-0','Consistent with Molecular Formula','C12H20IN5O2',393.2268,NULL,'5A0A11B36ADBB633-FICuS-01-60','5A0A11B36ADBB633-FICTS-01-3F','62DB101E67B3DA6B-uuuuu-01-1A','InChI=1S/C12H20N5O2.HI/c1-14-10-9(11(18)15(2)12(14)19)16(8-13-10)6-7-17(3,4)5;/h8H,6-7H2,1-5H3;1H/q+1;/p-1','InChIKey=VFENZASNKCSUKY-UHFFFAOYSA-M','Cn1c(=O)c2c(ncn2CC[N+](C)(C)C)n(C)c1=O.[I-]',NULL),
	(13761,0,0,'5438-77-7','Consistent with Molecular Formula','C13H18N4O2',262.3108,NULL,'B44914CF9032C0A0-FICuS-01-4A','B44914CF9032C0A0-FICTS-01-29','B44914CF9032C0A0-uuuuu-01-F9','InChI=1S/C13H18N4O2/c1-16-11-9(12(18)17(2)13(16)19)14-10(15-11)8-6-4-3-5-7-8/h8H,3-7H2,1-2H3,(H,14,15)','InChIKey=RGTYBXHIGUWDRB-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C3CCCCC3)nc2n(C)c1=O',NULL),
	(13762,0,0,'5438-78-8','Consistent with Molecular Formula','C13H18N4O4',294.3096,'8-Theophyllinehexanoic acid','EEAEB2B2134F9C22-FICuS-01-7D','EEAEB2B2134F9C22-FICTS-01-5C','EEAEB2B2134F9C22-uuuuu-01-2C','InChI=1S/C13H18N4O4/c1-16-11-10(12(20)17(2)13(16)21)14-8(15-11)6-4-3-5-7-9(18)19/h3-7H2,1-2H3,(H,14,15)(H,18,19)','InChIKey=HAKAABXXLDREMT-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCCCC(=O)O)nc2n(C)c1=O',NULL),
	(13763,0,0,'5463-55-8','Consistent with Molecular Formula','C13H19N5O2',277.3254,NULL,'CDB6C1131AA114AF-FICuS-01-6E','CDB6C1131AA114AF-FICTS-01-4D','CDB6C1131AA114AF-uuuuu-01-1D','InChI=1S/C13H19N5O2/c1-17-10-9(11(19)18(2)13(17)20)15-12(16-10)14-8-6-4-3-5-7-8/h8H,3-7H2,1-2H3,(H2,14,15,16)','InChIKey=FWRCBPOVHRPPMV-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(NC3CCCCC3)nc2n(C)c1=O',NULL),
	(13764,0,0,'5438-79-9','Consistent with Molecular Formula','C13H22ClN5O2',315.8021,NULL,'72C22A2C2A9027C5-FICuS-01-4A','72C22A2C2A9027C5-FICTS-01-29','723E8DC9151DFE8B-uuuuu-01-2F','InChI=1S/C13H21N5O2.ClH/c1-5-17(6-2)7-8-18-12(19)10-11(14-9-15(10)3)16(4)13(18)20;/h9H,5-8H2,1-4H3;1H','InChIKey=XCSHOBYHADFNRT-UHFFFAOYSA-N','CCN(CC)CCn1c(=O)c2c(ncn2C)n(C)c1=O.Cl',NULL),
	(13765,0,0,'5438-80-2','Consistent with Molecular Formula','C13H22BrN5O3',376.2525,NULL,'FA5501AA19B2C3F8-FICuS-01-6D','FA5501AA19B2C3F8-FICTS-01-4C','37182BC34B3E99AD-uuuuu-01-18','InChI=1S/C13H22N5O3.BrH/c1-15-9-10(16(2)13(20)17(3)11(9)19)14-12(15)21-8-7-18(4,5)6;/h7-8H2,1-6H3;1H/q+1;/p-1','InChIKey=NLZYLBJSOLRHAA-UHFFFAOYSA-M','Cn1c(=O)c2c(nc(OCC[N+](C)(C)C)n2C)n(C)c1=O.[Br-]',NULL),
	(13766,0,0,'6937-57-1','Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'D29557E0D552D340-FICuS-01-47','D29557E0D552D340-FICTS-01-26','D29557E0D552D340-uuuuu-01-F6','InChI=1S/C14H15N5O2/c1-18-12-11(13(20)19(2)14(18)21)16-10(17-12)7-8-3-5-9(15)6-4-8/h3-6H,7,15H2,1-2H3,(H,16,17)','InChIKey=HCLLOHPDTAVPIV-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Cc3ccc(N)cc3)nc2n(C)c1=O',NULL),
	(13767,0,0,NULL,'Consistent with Molecular Formula','C14H20N4O2',276.3376,NULL,'346E25702E8C05BE-FICuS-01-55','346E25702E8C05BE-FICTS-01-34','346E25702E8C05BE-uuuuu-01-04','InChI=1S/C14H20N4O2/c1-16-10-12(17(2)14(20)18(3)13(10)19)15-11(16)9-7-5-4-6-8-9/h9H,4-8H2,1-3H3','InChIKey=HJRNYGSEKWPIMR-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(C3CCCCC3)n2C)n(C)c1=O',NULL),
	(13768,0,0,'5463-56-9','Consistent with Molecular Formula','C14H20N4O3',292.337,NULL,'72A68C6B14024A62-FICuS-01-3E','72A68C6B14024A62-FICTS-01-1D','72A68C6B14024A62-uuuuu-01-ED','InChI=1S/C14H20N4O3/c1-16-10-11(17(2)14(20)18(3)12(10)19)15-13(16)21-9-7-5-4-6-8-9/h9H,4-8H2,1-3H3','InChIKey=KZMRBRRFMCZCLZ-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(OC3CCCCC3)n2C)n(C)c1=O',NULL),
	(13769,0,0,NULL,'Consistent with Molecular Formula','C14H20N4O4',308.3364,'Butyl 8-theophyllinepropionate','FAE5FA0100173EEA-FICuS-01-76','FAE5FA0100173EEA-FICTS-01-55','FAE5FA0100173EEA-uuuuu-01-25','InChI=1S/C14H20N4O4/c1-4-5-8-22-10(19)7-6-9-15-11-12(16-9)17(2)14(21)18(3)13(11)20/h4-8H2,1-3H3,(H,15,16)','InChIKey=HUSRPUCZOGLUMR-UHFFFAOYSA-N','CCCCOC(=O)CCc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13770,0,0,'5426-85-7','Consistent with Molecular Formula','C14H22N4O2',278.3534,NULL,'B4ADC7EE86504CF8-FICuS-01-8E','B4ADC7EE86504CF8-FICTS-01-6D','B4ADC7EE86504CF8-uuuuu-01-3D','InChI=1S/C14H22N4O2/c1-5-6-7-8-9-10-15-12-11(16(10)2)13(19)18(4)14(20)17(12)3/h5-9H2,1-4H3','InChIKey=KNRQMFMCQPOTJQ-UHFFFAOYSA-N','CCCCCCc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(13771,0,0,NULL,'Consistent with Molecular Formula','C24H34N8O4',498.5838,NULL,'BBB6D001C8672DFE-FICuS-01-81','BBB6D001C8672DFE-FICTS-01-60','BBB6D001C8672DFE-uuuuu-01-30','InChI=1S/C24H34N8O4/c1-27-15(25-19-17(27)21(33)31(5)23(35)29(19)3)13-11-9-7-8-10-12-14-16-26-20-18(28(16)2)22(34)32(6)24(36)30(20)4/h7-14H2,1-6H3','InChIKey=OJZJYPGTELLJTJ-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CCCCCCCCc3nc4c(c(=O)n(C)c(=O)n4C)n3C)n2C)n(C)c1=O',NULL),
	(13772,0,0,'5426-86-8','Consistent with Molecular Formula','C14H24IN5O3',437.2798,NULL,'00903E9A8E4E7377-FICuS-01-50','00903E9A8E4E7377-FICTS-01-2F','38413F3783261F2F-uuuuu-01-EB','InChI=1S/C14H24N5O3.HI/c1-7-19(5,6)8-9-22-13-15-11-10(16(13)2)12(20)18(4)14(21)17(11)3;/h7-9H2,1-6H3;1H/q+1;/p-1','InChIKey=SQQGPCWDZARNRC-UHFFFAOYSA-M','CC[N+](C)(C)CCOc1nc2c(c(=O)n(C)c(=O)n2C)n1C.[I-]',NULL),
	(13773,0,0,'5426-87-9','Consistent with Molecular Formula','C15H15N5O3',313.3152,NULL,'6F282688624A9033-FICuS-01-31','6F282688624A9033-FICTS-01-10','6F282688624A9033-uuuuu-01-E0','InChI=1S/C15H15N5O3/c1-19-12-11(14(22)20(2)15(19)23)17-10(18-12)8-16-13(21)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,16,21)(H,17,18)','InChIKey=KHNBJONYZFWQNX-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CNC(=O)c3ccccc3)nc2n(C)c1=O',NULL),
	(13774,0,0,'5426-88-0','Consistent with Molecular Formula','C15H16N4O2',284.317,'1H-Purine-2,6-dione, 3,7-dihydro-1,3,7-trimethyl-8-(phenylmethyl)-','3C7AC41CD3FAA59D-FICuS-01-91','3C7AC41CD3FAA59D-FICTS-01-70','3C7AC41CD3FAA59D-uuuuu-01-40','InChI=1S/C15H16N4O2/c1-17-11(9-10-7-5-4-6-8-10)16-13-12(17)14(20)19(3)15(21)18(13)2/h4-8H,9H2,1-3H3','InChIKey=YWCYMEPBJYACMO-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Cc3ccccc3)n2C)n(C)c1=O',NULL),
	(13775,0,0,NULL,'Consistent with Molecular Formula','C15H16N6O3',328.3298,NULL,'FFA344F1F23A6B8C-FICuS-01-85','573EDBE878B55326-FICTS-01-43','FFA344F1F23A6B8C-uuuuu-01-34','InChI=1S/C15H16N6O3/c1-20-12-11(14(23)21(2)15(20)24)18-10(19-12)7-17-13(22)8-3-5-9(16)6-4-8/h3-6H,7,16H2,1-2H3,(H,17,22)(H,18,19)','InChIKey=QXYSRLYRTDNHRG-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CNC(=O)c3ccc(N)cc3)nc2n(C)c1=O',NULL),
	(13776,0,0,'5426-89-1','Consistent with Molecular Formula','C15H17N5O2',299.3316,NULL,'7E7E15C932C7E0E3-FICuS-01-6D','7E7E15C932C7E0E3-FICTS-01-4C','7E7E15C932C7E0E3-uuuuu-01-1C','InChI=1S/C15H17N5O2/c1-18-11(8-9-4-6-10(16)7-5-9)17-13-12(18)14(21)20(3)15(22)19(13)2/h4-7H,8,16H2,1-3H3','InChIKey=OSKJFYYILYDPAQ-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Cc3ccc(N)cc3)n2C)n(C)c1=O',NULL),
	(13777,0,0,'5426-90-4','Consistent with Molecular Formula','C15H22N4O2',290.3644,'8-(.beta.-Cyclohexylethyl)theophylline\nTheophylline, 8-(2-cyclohexylethyl)-','8868D026ED975F8D-FICuS-01-71','3244FA651ABC7871-FICTS-01-33','8868D026ED975F8D-uuuuu-01-20','InChI=1S/C15H22N4O2/c1-18-13-12(14(20)19(2)15(18)21)16-11(17-13)9-8-10-6-4-3-5-7-10/h10H,3-9H2,1-2H3,(H,16,17)','InChIKey=VKORYKNVGDXUOK-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCC3CCCCC3)nc2n(C)c1=O',NULL),
	(13778,0,0,NULL,'Consistent with Molecular Formula','C15H22N4O4',322.3632,'8-Theophyllineoctanoic acid','64351D1D7A39DD9A-FICuS-01-69','536A260762BD51A1-FICTS-01-1A','64351D1D7A39DD9A-uuuuu-01-18','InChI=1S/C15H22N4O4/c1-18-13-12(14(22)19(2)15(18)23)16-10(17-13)8-6-4-3-5-7-9-11(20)21/h3-9H2,1-2H3,(H,16,17)(H,20,21)','InChIKey=AFPRQKRRVNFWAN-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCCCCCC(=O)O)nc2n(C)c1=O',NULL),
	(13779,0,0,NULL,'Consistent with Molecular Formula','C15H26BrN5O3',404.3061,NULL,'26F6502324006B1D-FICuS-01-28','26F6502324006B1D-FICTS-01-07','EBBB7A4A768C3148-uuuuu-01-26','InChI=1S/C15H26N5O3.BrH/c1-7-20(6,8-2)9-10-23-14-16-12-11(17(14)3)13(21)19(5)15(22)18(12)4;/h7-10H2,1-6H3;1H/q+1;/p-1','InChIKey=VREOHOQVKUUGII-UHFFFAOYSA-M','CC[N+](C)(CC)CCOc1nc2c(c(=O)n(C)c(=O)n2C)n1C.[Br-]',NULL),
	(13780,0,0,'5429-45-8','Consistent with Molecular Formula','C16H17N5O3',327.342,NULL,'A64238D468D050CE-FICuS-01-56','A64238D468D050CE-FICTS-01-35','A64238D468D050CE-uuuuu-01-05','InChI=1S/C16H17N5O3/c1-9(22)17-11-6-4-10(5-7-11)8-12-18-13-14(19-12)20(2)16(24)21(3)15(13)23/h4-7H,8H2,1-3H3,(H,17,22)(H,18,19)','InChIKey=WHVAEZWIXBMMGG-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2nc3c([nH]2)c(=O)n(C)c(=O)n3C)cc1',NULL),
	(13781,0,0,NULL,'Consistent with Molecular Formula','C16H18N8O4',386.3694,NULL,'98AC0D754D899A45-FICuS-01-68','98AC0D754D899A45-FICTS-01-47','98AC0D754D899A45-uuuuu-01-17','InChI=1S/C16H18N8O4/c1-6(9-17-7-11(19-9)21(2)15(27)23(4)13(7)25)10-18-8-12(20-10)22(3)16(28)24(5)14(8)26/h6H,1-5H3,(H,17,19)(H,18,20)','InChIKey=ASJSLIDILQUQBJ-UHFFFAOYSA-N','CC(c1nc2c([nH]1)c(=O)n(C)c(=O)n2C)c1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(13782,0,0,'1784-67-4','Consistent with Molecular Formula','C16H18N8O4',386.3694,'8,8\'-Ethylenebistheophylline\nTheophylline, 8,8\'-ethylenebis-\n8,8\'-Dimethylenebistheophylline\n1H-Purine-2,6-dione, 8,8\'-(1,2-ethanediyl)bis[3,7-dihydro-1,3-dimethyl-','C1F8D655F210E606-FICuS-01-57','C1F8D655F210E606-FICTS-01-36','C1F8D655F210E606-uuuuu-01-06','InChI=1S/C16H18N8O4/c1-21-11-9(13(25)23(3)15(21)27)17-7(19-11)5-6-8-18-10-12(20-8)22(2)16(28)24(4)14(10)26/h5-6H2,1-4H3,(H,17,19)(H,18,20)','InChIKey=AZDQOGJHRRZXFQ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCc3nc4c([nH]3)c(=O)n(C)c(=O)n4C)nc2n(C)c1=O',NULL),
	(13783,0,0,NULL,'Consistent with Molecular Formula','C17H19N5O3',341.3688,NULL,'89AAEC24160AA390-FICuS-01-5D','89AAEC24160AA390-FICTS-01-3C','89AAEC24160AA390-uuuuu-01-0C','InChI=1S/C17H19N5O3/c1-20-12(9-10-18-15(23)11-7-5-4-6-8-11)19-14-13(20)16(24)22(3)17(25)21(14)2/h4-8H,9-10H2,1-3H3,(H,18,23)','InChIKey=NKDWSHCIQUXVOP-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CCNC(=O)c3ccccc3)n2C)n(C)c1=O',NULL),
	(13784,0,0,'34330-88-6','Consistent with Molecular Formula','C17H20N8O4',400.3962,'1,3-Bis(8-theophylline)propane\nTheophylline (8CI), 8,8\'-trimethylenedi-\n8,8\'-Trimethylenebis[1,3-dimethylpurine-2,6(1H,3H)-dione\n1H-Purine-2,6-dione (9CI), 8,8\'-(1,3-propanediyl)bis(3,7-dihydro-1,3-dimethyl-','DFB76D282B7574C0-FICuS-01-6C','664F8402854362ED-FICTS-01-1F','DFB76D282B7574C0-uuuuu-01-1B','InChI=1S/C17H20N8O4/c1-22-12-10(14(26)24(3)16(22)28)18-8(20-12)6-5-7-9-19-11-13(21-9)23(2)17(29)25(4)15(11)27/h5-7H2,1-4H3,(H,18,20)(H,19,21)','InChIKey=UHILXWREAWPVNW-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCc3nc4c([nH]3)c(=O)n(C)c(=O)n4C)nc2n(C)c1=O',NULL),
	(13785,0,0,'5426-91-5','Consistent with Molecular Formula','C17H20N10O4S',460.4696,NULL,'F04963955099D913-FICuS-01-39','A506D26C43F60D50-FICTS-01-2D','F04963955099D913-uuuuu-01-E8','InChI=1S/C17H20N10O4S/c1-24-11-9(13(28)26(3)16(24)30)20-7(22-11)5-18-15(32)19-6-8-21-10-12(23-8)25(2)17(31)27(4)14(10)29/h5-6H2,1-4H3,(H,20,22)(H,21,23)(H2,18,19,32)','InChIKey=PRFNSDCVBGZTBZ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CNC(=S)NCc3nc4c([nH]3)c(=O)n(C)c(=O)n4C)nc2n(C)c1=O',NULL),
	(13786,0,0,NULL,'Consistent with Molecular Formula','C18H22N8O4',414.423,NULL,'023ED766BD82FED6-FICuS-01-7D','023ED766BD82FED6-FICTS-01-5C','023ED766BD82FED6-uuuuu-01-2C','InChI=1S/C18H22N8O4/c1-21-9(19-13-11(21)15(27)25(5)17(29)23(13)3)7-8-10-20-14-12(22(10)2)16(28)26(6)18(30)24(14)4/h7-8H2,1-6H3','InChIKey=YLQHNTFBTWZMPL-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CCc3nc4c(c(=O)n(C)c(=O)n4C)n3C)n2C)n(C)c1=O',NULL),
	(13787,0,0,'66400-58-6','Consistent with Molecular Formula','C18H22N8O4',414.423,NULL,'D9EEA67BFDDAAC58-FICuS-01-BE','2D4DFBED9CFA5499-FICTS-01-83','D9EEA67BFDDAAC58-uuuuu-01-6D','InChI=1S/C18H22N8O4/c1-23-13-11(15(27)25(3)17(23)29)19-9(21-13)7-5-6-8-10-20-12-14(22-10)24(2)18(30)26(4)16(12)28/h5-8H2,1-4H3,(H,19,21)(H,20,22)','InChIKey=KOCGHMOIOBXQFE-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCCc3nc4c([nH]3)c(=O)n(C)c(=O)n4C)nc2n(C)c1=O',NULL),
	(13788,0,0,NULL,'Consistent with Molecular Formula','C18H24N10O4',444.4522,NULL,'CC4A5E4D4C1F9258-FICuS-01-7A','CC4A5E4D4C1F9258-FICTS-01-59','CC4A5E4D4C1F9258-uuuuu-01-29','InChI=1S/C18H24N10O4/c1-23-9-11(25(3)17(31)27(5)13(9)29)21-15(23)19-7-8-20-16-22-12-10(24(16)2)14(30)28(6)18(32)26(12)4/h7-8H2,1-6H3,(H,19,21)(H,20,22)','InChIKey=KPLGAVCWHZIINT-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(NCCNc3nc4c(c(=O)n(C)c(=O)n4C)n3C)n2C)n(C)c1=O',NULL),
	(13789,0,0,NULL,'Consistent with Molecular Formula','C19H24N8O4',428.4498,NULL,'C69B7F46BD74E6DA-FICuS-01-93','C69B7F46BD74E6DA-FICTS-01-72','C69B7F46BD74E6DA-uuuuu-01-42','InChI=1S/C19H24N8O4/c1-22-10(20-14-12(22)16(28)26(5)18(30)24(14)3)8-7-9-11-21-15-13(23(11)2)17(29)27(6)19(31)25(15)4/h7-9H2,1-6H3','InChIKey=GZJQVFMITTXLMG-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CCCc3nc4c(c(=O)n(C)c(=O)n4C)n3C)n2C)n(C)c1=O',NULL),
	(13790,0,0,'5426-92-6','Consistent with Molecular Formula','C19H24N8O4',428.4498,NULL,'C550314E3DFEFD56-FICuS-01-78','7201FCAB929246E7-FICTS-01-38','C550314E3DFEFD56-uuuuu-01-27','InChI=1S/C19H24N8O4/c1-24-14-12(16(28)26(3)18(24)30)20-10(22-14)8-6-5-7-9-11-21-13-15(23-11)25(2)19(31)27(4)17(13)29/h5-9H2,1-4H3,(H,20,22)(H,21,23)','InChIKey=MFFCLFOKXKWNOM-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCCCc3nc4c([nH]3)c(=O)n(C)c(=O)n4C)nc2n(C)c1=O',NULL),
	(13791,0,0,NULL,'Consistent with Molecular Formula','C20H26N8O4',442.4766,NULL,'F0A8BEDD053042D6-FICuS-01-6D','F0A8BEDD053042D6-FICTS-01-4C','F0A8BEDD053042D6-uuuuu-01-1C','InChI=1S/C20H26N8O4/c1-23-11(21-15-13(23)17(29)27(5)19(31)25(15)3)9-7-8-10-12-22-16-14(24(12)2)18(30)28(6)20(32)26(16)4/h7-10H2,1-6H3','InChIKey=ANFOQCIKBLDRDT-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CCCCc3nc4c(c(=O)n(C)c(=O)n4C)n3C)n2C)n(C)c1=O',NULL),
	(13792,0,0,NULL,'Consistent with Molecular Formula','C20H26N8O4',442.4766,NULL,'58AE180378E4BC83-FICuS-01-5E','240B3BF8BAAEFADC-FICTS-01-88','58AE180378E4BC83-uuuuu-01-0D','InChI=1S/C20H26N8O4/c1-25-15-13(17(29)27(3)19(25)31)21-11(23-15)9-7-5-6-8-10-12-22-14-16(24-12)26(2)20(32)28(4)18(14)30/h5-10H2,1-4H3,(H,21,23)(H,22,24)','InChIKey=LHJATXPQFLSURV-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCCCCc3nc4c([nH]3)c(=O)n(C)c(=O)n4C)nc2n(C)c1=O',NULL),
	(13793,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O2',360.4146,NULL,'C2CEAC3354B989D9-FICuS-01-80','C2CEAC3354B989D9-FICTS-01-5F','C2CEAC3354B989D9-uuuuu-01-2F','InChI=1S/C21H20N4O2/c1-23-17-19(24(2)21(27)25(3)20(17)26)22-18(23)16(14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13,16H,1-3H3','InChIKey=OSIZLAHFCVQLSN-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(C(c3ccccc3)c3ccccc3)n2C)n(C)c1=O',NULL),
	(13794,0,0,'5426-93-7','Consistent with Molecular Formula','C21H28N8O4',456.5034,NULL,'B4F06BF416B26D04-FICuS-01-5E','B4F06BF416B26D04-FICTS-01-3D','B4F06BF416B26D04-uuuuu-01-0D','InChI=1S/C21H28N8O4/c1-24-12(22-16-14(24)18(30)28(5)20(32)26(16)3)10-8-7-9-11-13-23-17-15(25(13)2)19(31)29(6)21(33)27(17)4/h7-11H2,1-6H3','InChIKey=ZPKSNVULVBWGOI-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CCCCCc3nc4c(c(=O)n(C)c(=O)n4C)n3C)n2C)n(C)c1=O',NULL),
	(13795,0,0,'5426-94-8','Consistent with Molecular Formula','C22H30N8O4',470.5302,NULL,'E1C0601ADA0D117C-FICuS-01-5D','548062BAD9D5B7C5-FICTS-01-49','E1C0601ADA0D117C-uuuuu-01-0C','InChI=1S/C22H30N8O4/c1-27-17-15(19(31)29(3)21(27)33)23-13(25-17)11-9-7-5-6-8-10-12-14-24-16-18(26-14)28(2)22(34)30(4)20(16)32/h5-12H2,1-4H3,(H,23,25)(H,24,26)','InChIKey=NWYKIRXVJQWBDP-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCCCCCCc3nc4c([nH]3)c(=O)n(C)c(=O)n4C)nc2n(C)c1=O',NULL),
	(13796,0,0,'5426-95-9','Consistent with Molecular Formula','C23H32N8O4',484.557,NULL,'4BBF7ACEA7B03B33-FICuS-01-8A','4BBF7ACEA7B03B33-FICTS-01-69','4BBF7ACEA7B03B33-uuuuu-01-39','InChI=1S/C23H32N8O4/c1-26-14(24-18-16(26)20(32)30(5)22(34)28(18)3)12-10-8-7-9-11-13-15-25-19-17(27(15)2)21(33)31(6)23(35)29(19)4/h7-13H2,1-6H3','InChIKey=QSKJDZQSGXCMNO-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CCCCCCCc3nc4c(c(=O)n(C)c(=O)n4C)n3C)n2C)n(C)c1=O',NULL),
	(13797,0,0,'6642-21-3','Consistent with Molecular Formula','C7H11NO3',157.1688,'2-Butenoic acid, 2-(acetylamino)-3-methyl-\nCrotonic acid, 2-acetamido-3-methyl-','A5944FFD36E65CD2-FICuS-01-80','1F5AB4A589D764D3-FICTS-01-4C','A5944FFD36E65CD2-uuuuu-01-2F','InChI=1S/C7H11NO3/c1-4(2)6(7(10)11)8-5(3)9/h1-3H3,(H,8,9)(H,10,11)','InChIKey=VVBDLUDKPUDRKT-UHFFFAOYSA-N','CC(=O)NC(C(=O)O)=C(C)C',NULL),
	(13798,1,0,NULL,'Consistent with Molecular Formula','C22H37ClN2O3',412.9989,NULL,'2171A43A5B07DE11-FICuS-01-44','2171A43A5B07DE11-FICTS-01-23','218D03DF648A075F-uuuuu-01-07','InChI=1S/C22H36N2O3.ClH/c1-4-8-19(3)20-9-11-21(12-10-20)27-18-7-6-13-23-14-16-24(17-15-23)22(25)26-5-2;/h9-12,19H,4-8,13-18H2,1-3H3;1H','InChIKey=SUQFWHOLCJYBON-UHFFFAOYSA-N','CCCC(C)c1ccc(OCCCCN2CCN(C(=O)OCC)CC2)cc1.Cl','1'),
	(13799,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'287764BF0C0DD829-FICuS-01-5F','287764BF0C0DD829-FICTS-01-3E','287764BF0C0DD829-uuuuu-01-0E','InChI=1S/C13H12N2O2/c14-13(17)15-12(16)8-10-6-3-5-9-4-1-2-7-11(9)10/h1-7H,8H2,(H3,14,15,16,17)','InChIKey=KATFHABDBYCVHW-UHFFFAOYSA-N','NC(=O)NC(=O)Cc1cccc2ccccc12',NULL),
	(13800,1,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'22B1A22EC7E6F7EC-FICuS-01-82','22B1A22EC7E6F7EC-FICTS-01-61','22B1A22EC7E6F7EC-uuuuu-01-31','InChI=1S/C16H15NO3/c1-16(11-19-12-7-3-2-4-8-12)17-15(18)13-9-5-6-10-14(13)20-16/h2-10H,11H2,1H3,(H,17,18)','InChIKey=BMAYSZJKIAGICT-UHFFFAOYSA-N','CC1(COc2ccccc2)NC(=O)c2ccccc2O1','1'),
	(13801,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'928206897A146A2D-FICuS-01-3D','928206897A146A2D-FICTS-01-1C','928206897A146A2D-uuuuu-01-EC','InChI=1S/C12H14N2O2/c1-2-16-10-5-3-9(4-6-10)11-7-8-12(15)14-13-11/h3-6H,2,7-8H2,1H3,(H,14,15)','InChIKey=YDLOFWSAGLXVAS-UHFFFAOYSA-N','CCOc1ccc(C2=NNC(=O)CC2)cc1',NULL),
	(13802,1,0,'58850-93-4','Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'4E628DE16D9AA8D1-FICuS-01-7C','4E628DE16D9AA8D1-FICTS-01-5B','4E628DE16D9AA8D1-uuuuu-01-2B','InChI=1S/C9H18N2O2/c1-3-5-6-7(4-2)8(12)11-9(10)13/h7H,3-6H2,1-2H3,(H3,10,11,12,13)','InChIKey=IRTQLVGUDJYPSF-UHFFFAOYSA-N','CCCCC(CC)C(=O)NC(N)=O','1'),
	(13803,0,0,'1738-64-3','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'427E2421620B752D-FICuS-01-2E','2FDE92487967CF6C-FICTS-01-5D','427E2421620B752D-uuuuu-01-DD','InChI=1S/C12H13NO3/c1-8(2)10(12(15)16)13-11(14)9-6-4-3-5-7-9/h3-7H,1-2H3,(H,13,14)(H,15,16)','InChIKey=JOPORVSSFJWMSB-UHFFFAOYSA-N','CC(C)=C(NC(=O)c1ccccc1)C(=O)O',NULL),
	(13804,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O6S2',407.4152,NULL,'E9D3BF19B0DE6273-FICuS-01-7B','E9D3BF19B0DE6273-FICTS-01-5A','E9D3BF19B0DE6273-uuuuu-01-2A','InChI=1S/C16H13N3O6S2/c17-26(21,22)11-7-5-10(6-8-11)18-19-14-9-15(27(23,24)25)12-3-1-2-4-13(12)16(14)20/h1-9,20H,(H2,17,21,22)(H,23,24,25)','InChIKey=TUPDIGUKOPKMNO-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2cc(S(=O)(=O)O)c3ccccc3c2O)cc1',NULL),
	(13805,0,0,'7285-83-8','Consistent with Molecular Formula','C24H21N3O3',399.4482,NULL,'AFD4F9E963D984A3-FICuS-01-89','AFD4F9E963D984A3-FICTS-01-68','AFD4F9E963D984A3-uuuuu-01-38','InChI=1S/C24H21N3O3/c1-4-10-19(11-5-1)16-28-22-25-23(29-17-20-12-6-2-7-13-20)27-24(26-22)30-18-21-14-8-3-9-15-21/h1-15H,16-18H2','InChIKey=QNWCYDNXMANIFZ-UHFFFAOYSA-N','c1ccc(COc2nc(OCc3ccccc3)nc(OCc3ccccc3)n2)cc1',NULL),
	(13806,1,0,NULL,'Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'19115E1B85104EC3-FICuS-01-3D','19115E1B85104EC3-FICTS-01-1C','19115E1B85104EC3-uuuuu-01-EC','InChI=1S/C10H13N3O2/c11-10(12)13-8(9(14)15)6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H,14,15)(H4,11,12,13)','InChIKey=MVTHUEOHHHQQKY-UHFFFAOYSA-N','N=C(N)NC(Cc1ccccc1)C(=O)O','1'),
	(13807,0,0,'720-69-4','Consistent with Molecular Formula','C7H6N6O3',222.1628,'4,6-Diamino-2-(5-nitro-2-furyl)-s-triazine\ns-Triazine, 4,6-diamino-2-(5-nitro-2-furyl)-\nWLN: T6N CN ENJ BZ DZ F- BT5OJ ENW\n1,3,5-Triazine-2,4-diamine, 6-(5-nitro-2-furanyl)-\ns-Triazine, 2,4-diamino-6-(5-nitro-2-furyl)-','23C023002530F650-FICuS-01-0F','23C023002530F650-FICTS-01-EE','23C023002530F650-uuuuu-01-BE','InChI=1S/C7H6N6O3/c8-6-10-5(11-7(9)12-6)3-1-2-4(16-3)13(14)15/h1-2H,(H4,8,9,10,11,12)','InChIKey=SUDMLGKFWIJSEI-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccc([N+](=O)[O-])o2)n1',NULL),
	(13808,0,2,'1127-29-3','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'8BAE0A02159A6D35-FICuS-01-5C','8BAE0A02159A6D35-FICTS-01-3B','8BAE0A02159A6D35-uuuuu-01-0B','InChI=1S/C8H14N2O2/c1-7(2)5(9-11)8(3,4)6(7)10-12/h11-12H,1-4H3/b9-5-,10-6+','InChIKey=HVHSYOQZXWLFGF-VTBWALSUSA-N','CC1(C)C(=NO)C(C)(C)C1=NO','1'),
	(13809,0,1,'5426-96-0','Consistent with Molecular Formula','C9H20N2O',172.2698,NULL,'3C05898AAD5EE5F4-FICuS-01-7F','3C05898AAD5EE5F4-FICTS-01-5E','136D5F307C3245C0-uuuuu-01-ED','InChI=1S/C9H20N2O/c1-4-11(5-2)8-6-7-9(3)10-12/h12H,4-8H2,1-3H3','InChIKey=LQGSUJCPMGYROC-UHFFFAOYSA-N','CCN(CC)CCC/C(C)=N\\O','1'),
	(13810,0,2,'105-11-3','Consistent with Molecular Formula','C6H6N2O2',138.1256,'Actor Q\nNCI-C03850\np-Quinone oxime\nQuinone dioxime\np-Quinone dioxime\nBenzoquinone dioxime\np-Benzoquinone dioxime\nDioxime p-benzoquinone\n1,4-Benzoquinone dioxime\nDioxime 1,4-cyclohexadienedione\nDioxime 2,5-cyclohexadiene-1,4-dione\nWLN: L6Y DYJ AUNQ DUNQ\n2,5-Cyclohexadiene-1,4-dione, dioxime\np-Benzoquinone, dioxime','171603D38684EFA7-FICuS-01-4D','88D2C6376E9AD380-FICTS-01-43','171603D38684EFA7-uuuuu-01-FC','InChI=1S/C6H6N2O2/c9-7-5-1-2-6(8-10)4-3-5/h1-4,9-10H/b7-5-,8-6+','InChIKey=LNHURPJLTHSVMU-CGXWXWIYSA-N','ON=C1C=CC(=NO)C=C1','1'),
	(13811,0,1,'13213-36-0','Consistent with Molecular Formula','C9H11NO',149.192,'Phenylacetone oxime\nPhenylacetone ketoxime\n1-Phenyl-2-propanone oxime\n2-Propanone, 1-phenyl-, oxime\n2-Propanone, 1-phenyl-, oxime','722284E21FEC6A2C-FICuS-01-62','722284E21FEC6A2C-FICTS-01-41','F04F0C3272BA9E20-uuuuu-01-0A','InChI=1S/C9H11NO/c1-8(10-11)7-9-5-3-2-4-6-9/h2-6,11H,7H2,1H3/b10-8-','InChIKey=AUYFJUMCPAMOKN-NTMALXAHSA-N','C/C(Cc1ccccc1)=N\\O','1'),
	(13812,0,1,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'354C190D936D18D1-FICuS-01-48','354C190D936D18D1-FICTS-01-27','A550AF6840A7BA64-uuuuu-01-0F','InChI=1S/C18H21NO3/c1-14(19-20)8-9-15-10-11-17(18(12-15)21-2)22-13-16-6-4-3-5-7-16/h3-7,10-12,20H,8-9,13H2,1-2H3/b19-14+','InChIKey=HGWXUPYYSSQFKD-XMHGGMMESA-N','COc1cc(CC/C(C)=N/O)ccc1OCc1ccccc1','1'),
	(13813,0,0,'14432-21-4','Consistent with Molecular Formula','C8H17ClN2O',192.6881,NULL,'32370A676BBF42D6-FICuS-01-54','32370A676BBF42D6-FICTS-01-33','32CBAD8254329B98-uuuuu-01-09','InChI=1S/C8H16N2O.ClH/c9-6-8(11)10-7-4-2-1-3-5-7;/h7H,1-6,9H2,(H,10,11);1H','InChIKey=AGRLXAOESLMGQF-UHFFFAOYSA-N','Cl.NCC(=O)NC1CCCCC1',NULL),
	(13814,0,0,'3154-51-6','Consistent with Molecular Formula','C5H9NO3',131.131,'Ethylformylglycine\nGlycine, N-formyl-, ethyl ester\nGlycine, N-formyl-, ethyl ester','3F90A0EC853361E5-FICuS-01-56','3F90A0EC853361E5-FICTS-01-35','3F90A0EC853361E5-uuuuu-01-05','InChI=1S/C5H9NO3/c1-2-9-5(8)3-6-4-7/h4H,2-3H2,1H3,(H,6,7)','InChIKey=GMBCCEOJUWMBPF-UHFFFAOYSA-N','CCOC(=O)CNC=O',NULL),
	(13815,0,0,'40868-95-9','Consistent with Molecular Formula','C3H7N3O2',117.1072,NULL,'8997021DEC1568E4-FICuS-01-54','8997021DEC1568E4-FICTS-01-33','8997021DEC1568E4-uuuuu-01-03','InChI=1S/C3H7N3O2/c4-6-3(8)1-5-2-7/h2H,1,4H2,(H,5,7)(H,6,8)','InChIKey=CIRVNJGVWPTMFQ-UHFFFAOYSA-N','NNC(=O)CNC=O',NULL),
	(13816,1,0,'30909-43-4','Consistent with Molecular Formula','C17H19Cl4N',379.1558,NULL,'2539D9EC96BC0A5F-FICuS-01-7F','2539D9EC96BC0A5F-FICTS-01-5E','25C57E09A931D311-uuuuu-01-F1','InChI=1S/C17H18Cl3N.ClH/c18-10-12-21(13-11-19)17(14-4-2-1-3-5-14)15-6-8-16(20)9-7-15;/h1-9,17H,10-13H2;1H','InChIKey=AGXZDNVRRVICFV-UHFFFAOYSA-N','Cl.ClCCN(CCCl)C(c1ccccc1)c1ccc(Cl)cc1','1'),
	(13817,2,0,'2752-52-5','Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'9C34FCDD7A23CD66-FICuS-01-8B','9C34FCDD7A23CD66-FICTS-01-6A','9C34FCDD7A23CD66-uuuuu-01-3A','InChI=1S/C14H19NO3/c1-3-10(2)13(14(17)18)15-12(16)9-11-7-5-4-6-8-11/h4-8,10,13H,3,9H2,1-2H3,(H,15,16)(H,17,18)','InChIKey=ZULOUGGNZOVTOV-UHFFFAOYSA-N','CCC(C)C(NC(=O)Cc1ccccc1)C(=O)O','1'),
	(13818,0,0,'6642-22-4','Consistent with Molecular Formula','C10H18ClN5',243.7387,NULL,'2B01D90BD677F07E-FICuS-01-65','2B01D90BD677F07E-FICTS-01-44','2B01D90BD677F07E-uuuuu-01-14','InChI=1S/C10H18ClN5/c1-2-3-4-5-6-7-13-10-15-8(11)14-9(12)16-10/h2-7H2,1H3,(H3,12,13,14,15,16)','InChIKey=BKDHMBVCFDTRLX-UHFFFAOYSA-N','CCCCCCCNc1nc(N)nc(Cl)n1',NULL),
	(13819,0,0,'5426-97-1','Consistent with Molecular Formula','C12H13N5',227.2682,NULL,'5FF87AF1C981E4D5-FICuS-01-86','5FF87AF1C981E4D5-FICTS-01-65','5FF87AF1C981E4D5-uuuuu-01-35','InChI=1S/C12H13N5/c13-11(14)17-12(15)16-10-6-5-8-3-1-2-4-9(8)7-10/h1-7H,(H6,13,14,15,16,17)','InChIKey=RDLIBCPWPNCFBW-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccc2ccccc2c1',NULL),
	(13820,0,0,NULL,'Consistent with Molecular Formula','C12H29N5O4S',339.4522,NULL,'B248C52DB089F27F-FICuS-01-6D','B248C52DB089F27F-FICTS-01-4C','C0B19D3142C887DD-uuuuu-01-15','InChI=1S/C12H27N5.H2O4S/c1-2-3-4-5-6-7-8-9-10-16-12(15)17-11(13)14;1-5(2,3)4/h2-10H2,1H3,(H6,13,14,15,16,17);(H2,1,2,3,4)','InChIKey=JZLUYHQTYODHBQ-UHFFFAOYSA-N','CCCCCCCCCCNC(=N)NC(=N)N.O=S(=O)(O)O',NULL),
	(13821,0,0,'5426-98-2','Consistent with Molecular Formula','C13H24ClN5',285.8191,NULL,'A536A73C08BF4DE1-FICuS-01-72','A536A73C08BF4DE1-FICTS-01-51','A536A73C08BF4DE1-uuuuu-01-21','InChI=1S/C13H24ClN5/c1-2-3-4-5-6-7-8-9-10-16-13-18-11(14)17-12(15)19-13/h2-10H2,1H3,(H3,15,16,17,18,19)','InChIKey=WEUIBZHFFHTQLL-UHFFFAOYSA-N','CCCCCCCCCCNc1nc(N)nc(Cl)n1',NULL),
	(13822,0,0,'719-22-2','Consistent with Molecular Formula','C14H20O2',220.3108,'2,6-Di-tert-butylquinone\n2,6-Di-tert-butylbenzoquinone\n2,6-Di-tert-Butyl-p-benzoquinone\n2,6-Di-tert-butyl-p-benzoquinone\n2,6-Bis(1,1-dimethylethyl)-2,5-cyclohexadiene-1,4-dione\n2,6-bis(1,1-Dimethylethyl)-2,5-cyclohexadiene-1,4-dione\n2,5-Cyclohexadiene-1,4-dione, 2,6-bis(1,1-dimethylethyl)-\np-Benzoquinone, 2,6-di-tert-butyl-','42187451A22FDA90-FICuS-01-40','42187451A22FDA90-FICTS-01-1F','42187451A22FDA90-uuuuu-01-EF','InChI=1S/C14H20O2/c1-13(2,3)10-7-9(15)8-11(12(10)16)14(4,5)6/h7-8H,1-6H3','InChIKey=RDQSIADLBQFVMY-UHFFFAOYSA-N','CC(C)(C)C1=CC(=O)C=C(C(C)(C)C)C1=O',NULL),
	(13823,0,0,'6487-71-4','Consistent with Molecular Formula','C15H15ClN6',314.7767,NULL,'AEBC0B38F3B85F7B-FICuS-01-96','AEBC0B38F3B85F7B-FICTS-01-75','AE40ACDDCC358635-uuuuu-01-30','InChI=1S/C15H14N6.ClH/c16-13-19-14(17-11-7-3-1-4-8-11)21-15(20-13)18-12-9-5-2-6-10-12;/h1-10H,(H4,16,17,18,19,20,21);1H','InChIKey=SMEJQEQCWNVHBY-UHFFFAOYSA-N','Cl.Nc1nc(Nc2ccccc2)nc(Nc2ccccc2)n1',NULL),
	(13824,0,0,'1620-98-0','Consistent with Molecular Formula','C15H22O2',234.3376,'Benzaldehyde, 3,5-di-tert-butyl-4-hydroxy-\nBenzaldehyde, 3,5-bis(1,1-dimethylethyl)-4-hydroxy-','C0C21E2CE456186A-FICuS-01-5E','C0C21E2CE456186A-FICTS-01-3D','C0C21E2CE456186A-uuuuu-01-0D','InChI=1S/C15H22O2/c1-14(2,3)11-7-10(9-16)8-12(13(11)17)15(4,5)6/h7-9,17H,1-6H3','InChIKey=DOZRDZLFLOODMB-UHFFFAOYSA-N','CC(C)(C)c1cc(C=O)cc(C(C)(C)C)c1O',NULL),
	(13825,0,0,'489-01-0','Consistent with Molecular Formula','C15H24O2',236.3534,'Topanol 354\n2,6-Di-tert-butyl-4-methoxyphenol\n2,6-Bis(1,1-dimethylethyl)-4-methoxyphenol\nPhenol, 2,6-bis(1,1-dimethylethyl)-4-methoxy-\nPhenol, 2,6-di-tert-butyl-4-methoxy-','ED34ED0C950B8283-FICuS-01-68','ED34ED0C950B8283-FICTS-01-47','ED34ED0C950B8283-uuuuu-01-17','InChI=1S/C15H24O2/c1-14(2,3)11-8-10(17-7)9-12(13(11)16)15(4,5)6/h8-9,16H,1-7H3','InChIKey=SLUKQUGVTITNSY-UHFFFAOYSA-N','COc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(13826,0,0,'6738-27-8','Consistent with Molecular Formula','C16H24O',232.365,'2,5-Cyclohexadien-1-one, 2,6-di-tert-butyl-4-ethylidene-\n2,6-Bis(1,1-dimethylethyl)-4-ethylidene-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 2,6-bis(1,1-dimethylethyl)-4-ethylidene-','F9D0CACC17875A28-FICuS-01-7B','982230D566312641-FICTS-01-F4','F9D0CACC17875A28-uuuuu-01-2A','InChI=1S/C16H24O/c1-8-11-9-12(15(2,3)4)14(17)13(10-11)16(5,6)7/h8-10H,1-7H3','InChIKey=KEJPWCIDZLVYDJ-UHFFFAOYSA-N','CC=C1C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C1',NULL),
	(13827,0,0,'4130-42-1','Consistent with Molecular Formula','C16H26O',234.3808,'Ionol 2\n2,6-Di-tert-butyl-4-ethylphenol\n4-Ethyl-2,6-di-tert-butylphenol\n2,6-Bis(1,1-dimethylethyl)-4-ethylphenol\n1-Hydroxy-4-ethyl-2,6-di-tert-butylbenzene\nPhenol, 2,6-bis(1,1-dimethylethyl)-4-ethyl-\nPhenol, 2,6-di-tert-butyl-4-ethyl-','AFE23957F6549F9F-FICuS-01-80','AFE23957F6549F9F-FICTS-01-5F','AFE23957F6549F9F-uuuuu-01-2F','InChI=1S/C16H26O/c1-8-11-9-12(15(2,3)4)14(17)13(10-11)16(5,6)7/h9-10,17H,8H2,1-7H3','InChIKey=BVUXDWXKPROUDO-UHFFFAOYSA-N','CCc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(13828,0,0,'5442-35-3','Consistent with Molecular Formula','C16H26O2',250.3802,'2,6-Di-tert-butyl-4-ethoxyphenol\nPhenol, 2,6-bis(1,1-dimethylethyl)-4-ethoxy-','83AB4E0ADC413759-FICuS-01-63','83AB4E0ADC413759-FICTS-01-42','83AB4E0ADC413759-uuuuu-01-12','InChI=1S/C16H26O2/c1-8-18-11-9-12(15(2,3)4)14(17)13(10-11)16(5,6)7/h9-10,17H,8H2,1-7H3','InChIKey=YQQQXXUABFURLN-UHFFFAOYSA-N','CCOc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(13829,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN6',350.8935,NULL,'9B508E040E5AEE08-FICuS-01-65','9B508E040E5AEE08-FICTS-01-44','9BAC29E131D73746-uuuuu-01-09','InChI=1S/C17H26N6.ClH/c1-3-4-5-6-7-12-19-16-21-15(18)22-17(23-16)20-14-10-8-13(2)9-11-14;/h8-11H,3-7,12H2,1-2H3,(H4,18,19,20,21,22,23);1H','InChIKey=DDCYNYOWMHAMDA-UHFFFAOYSA-N','CCCCCCCNc1nc(N)nc(Nc2ccc(C)cc2)n1.Cl',NULL),
	(13830,0,0,'5427-02-1','Consistent with Molecular Formula','C17H26O',246.3918,NULL,'B3856EAB96D2797F-FICuS-01-79','7FC7BD313B8908C6-FICTS-01-4E','B3856EAB96D2797F-uuuuu-01-28','InChI=1S/C17H26O/c1-11(2)12-9-13(16(3,4)5)15(18)14(10-12)17(6,7)8/h9-10H,1-8H3','InChIKey=YEAYMYQESISKPS-UHFFFAOYSA-N','CC(C)=C1C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C1',NULL),
	(13831,0,0,'5427-03-2','Consistent with Molecular Formula','C17H28O',248.4076,'2,6-Di-tert-butyl-4-isopropylphenol\nPhenol, 2,6-bis(1,1-dimethylethyl)-4-(1-methylethyl)-','962FDFBB5AD6187A-FICuS-01-8D','962FDFBB5AD6187A-FICTS-01-6C','962FDFBB5AD6187A-uuuuu-01-3C','InChI=1S/C17H28O/c1-11(2)12-9-13(16(3,4)5)15(18)14(10-12)17(6,7)8/h9-11,18H,1-8H3','InChIKey=KSPSGLZRAWUOKJ-UHFFFAOYSA-N','CC(C)c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(13832,1,0,'5456-18-8','Consistent with Molecular Formula','C17H28O2',264.407,NULL,'6820843AF4A78E61-FICuS-01-4D','6820843AF4A78E61-FICTS-01-2C','6820843AF4A78E61-uuuuu-01-FC','InChI=1S/C17H28O2/c1-11(19-8)12-9-13(16(2,3)4)15(18)14(10-12)17(5,6)7/h9-11,18H,1-8H3','InChIKey=YWUVHLCPQKQMRU-UHFFFAOYSA-N','COC(C)c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1','1'),
	(13833,0,0,'732-26-3','Consistent with Molecular Formula','C18H30O',262.4344,'P 23\nAlkofen B\n2,4,6-Tri-t-butylphenol\n2,4,6-Tri-tert-butylphenol\n2,4,6-Tri-tert-butyl-1-hydroxybenzene\nPhenol, 2,4,6-tris(1,1-dimethylethyl)-\nPhenol, 2,4,6-tri-tert-butyl-','D75D71C5505E7C05-FICuS-01-59','D75D71C5505E7C05-FICTS-01-38','D75D71C5505E7C05-uuuuu-01-08','InChI=1S/C18H30O/c1-16(2,3)12-10-13(17(4,5)6)15(19)14(11-12)18(7,8)9/h10-11,19H,1-9H3','InChIKey=PFEFOYRSMXVNEL-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(13834,1,0,'17540-75-9','Consistent with Molecular Formula','C18H30O',262.4344,'2,6-Di-tert-butyl-4-sec-butylphenol\nPhenol, 2,6-bis(1,1-dimethylethyl)-4-(1-methylpropyl)-','A5C6AEFD36907A74-FICuS-01-7B','A5C6AEFD36907A74-FICTS-01-5A','A5C6AEFD36907A74-uuuuu-01-2A','InChI=1S/C18H30O/c1-9-12(2)13-10-14(17(3,4)5)16(19)15(11-13)18(6,7)8/h10-12,19H,9H2,1-8H3','InChIKey=BFZOTKYPSZSDEV-UHFFFAOYSA-N','CCC(C)c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1','1'),
	(13835,0,0,NULL,'Consistent with Molecular Formula','C18H30O2',278.4338,NULL,'3CD5F04025F6B7AC-FICuS-01-70','3CD5F04025F6B7AC-FICTS-01-4F','3CD5F04025F6B7AC-uuuuu-01-1F','InChI=1S/C18H30O2/c1-16(2,3)13-10-12(18(7,8)20-9)11-14(15(13)19)17(4,5)6/h10-11,19H,1-9H3','InChIKey=QBQQRTIACSYTME-UHFFFAOYSA-N','COC(C)(C)c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(13836,1,0,'5427-04-3','Consistent with Molecular Formula','C19H16OS',292.3948,NULL,'BEEE7F227B9DEB3B-FICuS-01-AB','BEEE7F227B9DEB3B-FICTS-01-8A','BEEE7F227B9DEB3B-uuuuu-01-5A','InChI=1S/C19H16OS/c20-21(18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,19H','InChIKey=BYLOJEPNTJLFLZ-UHFFFAOYSA-N','O=S(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(13837,0,0,'5433-76-1','Consistent with Molecular Formula','C19H16O2S',308.3942,NULL,'5947C2DFE6E31D0F-FICuS-01-7D','5947C2DFE6E31D0F-FICTS-01-5C','5947C2DFE6E31D0F-uuuuu-01-2C','InChI=1S/C19H16O2S/c20-22(21,18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,19H','InChIKey=QIDAQLGNZCUYBP-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(13838,0,0,'21122-20-3','Consistent with Molecular Formula','C19H16S',276.3954,NULL,'0FB6444377459BA0-FICuS-01-47','0FB6444377459BA0-FICTS-01-26','0FB6444377459BA0-uuuuu-01-F6','InChI=1S/C19H16S/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)20-18-14-8-3-9-15-18/h1-15,19H','InChIKey=NZCJEIWXYAERBL-UHFFFAOYSA-N','c1ccc(SC(c2ccccc2)c2ccccc2)cc1',NULL),
	(13839,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN6',378.8633,NULL,'B36B69580CA187BF-FICuS-01-6C','B36B69580CA187BF-FICTS-01-4B','B397CEBD332C5EF1-uuuuu-01-35','InChI=1S/C20H18N6.ClH/c1-13-6-9-16(10-7-13)22-19-24-18(21)25-20(26-19)23-17-11-8-14-4-2-3-5-15(14)12-17;/h2-12H,1H3,(H4,21,22,23,24,25,26);1H','InChIKey=VXFFFBDPDNIKCU-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(Nc3ccc4ccccc4c3)n2)cc1.Cl',NULL),
	(13840,1,0,'5427-05-4','Consistent with Molecular Formula','C20H18OS',306.4216,NULL,'5B3C27ACB14F21E5-FICuS-01-6B','5B3C27ACB14F21E5-FICTS-01-4A','5B3C27ACB14F21E5-uuuuu-01-1A','InChI=1S/C20H18OS/c1-16-10-8-9-15-19(16)22(21)20(17-11-4-2-5-12-17)18-13-6-3-7-14-18/h2-15,20H,1H3','InChIKey=LZSWEPBCCMDOHG-UHFFFAOYSA-N','Cc1ccccc1S(=O)C(c1ccccc1)c1ccccc1','1'),
	(13841,1,0,'5427-06-5','Consistent with Molecular Formula','C20H18OS',306.4216,NULL,'C0B02C156D07FBA2-FICuS-01-63','C0B02C156D07FBA2-FICTS-01-42','C0B02C156D07FBA2-uuuuu-01-12','InChI=1S/C20H18OS/c1-16-9-8-14-19(15-16)22(21)20(17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-15,20H,1H3','InChIKey=UZOAUUOCEKHYPR-UHFFFAOYSA-N','Cc1cccc(S(=O)C(c2ccccc2)c2ccccc2)c1','1'),
	(13842,1,0,'5427-07-6','Consistent with Molecular Formula','C20H18OS',306.4216,NULL,'941667E47BCCF218-FICuS-01-61','941667E47BCCF218-FICTS-01-40','941667E47BCCF218-uuuuu-01-10','InChI=1S/C20H18OS/c1-16-12-14-19(15-13-16)22(21)20(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15,20H,1H3','InChIKey=JZOHVILJVYBVKT-UHFFFAOYSA-N','Cc1ccc(S(=O)C(c2ccccc2)c2ccccc2)cc1','1'),
	(13843,0,0,'5433-77-2','Consistent with Molecular Formula','C20H18O2S',322.421,NULL,'FD539E2B057D8C63-FICuS-01-6F','FD539E2B057D8C63-FICTS-01-4E','FD539E2B057D8C63-uuuuu-01-1E','InChI=1S/C20H18O2S/c1-16-10-8-9-15-19(16)23(21,22)20(17-11-4-2-5-12-17)18-13-6-3-7-14-18/h2-15,20H,1H3','InChIKey=YFXCMARVWFKTJO-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)C(c1ccccc1)c1ccccc1',NULL),
	(13844,0,0,'6642-23-5','Consistent with Molecular Formula','C20H18O2S',322.421,NULL,'8189ED4D89411739-FICuS-01-4C','8189ED4D89411739-FICTS-01-2B','8189ED4D89411739-uuuuu-01-FB','InChI=1S/C20H18O2S/c1-16-9-8-14-19(15-16)23(21,22)20(17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-15,20H,1H3','InChIKey=PLZZZYLHSBGTSM-UHFFFAOYSA-N','Cc1cccc(S(=O)(=O)C(c2ccccc2)c2ccccc2)c1',NULL),
	(13845,0,0,'5433-78-3','Consistent with Molecular Formula','C20H18O2S',322.421,NULL,'95176310D5D6C92E-FICuS-01-4D','95176310D5D6C92E-FICTS-01-2C','95176310D5D6C92E-uuuuu-01-FC','InChI=1S/C20H18O2S/c1-16-12-14-19(15-13-16)23(21,22)20(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15,20H,1H3','InChIKey=ORXRCDKWDCEGFY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(13846,0,0,'5456-19-9','Consistent with Molecular Formula','C20H18S',290.4222,NULL,'A4FE0121D37B4950-FICuS-01-4D','A4FE0121D37B4950-FICTS-01-2C','A4FE0121D37B4950-uuuuu-01-FC','InChI=1S/C20H18S/c1-16-9-8-14-19(15-16)21-20(17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-15,20H,1H3','InChIKey=DRCWCWZWXRYDMZ-UHFFFAOYSA-N','Cc1cccc(SC(c2ccccc2)c2ccccc2)c1',NULL),
	(13847,0,0,'5462-98-6','Consistent with Molecular Formula','C20H32N6',356.513,NULL,'7D015435CF2CA8CC-FICuS-01-71','7D015435CF2CA8CC-FICTS-01-50','7D015435CF2CA8CC-uuuuu-01-20','InChI=1S/C20H32N6/c1-3-4-5-6-7-8-9-10-15-22-19-24-18(21)25-20(26-19)23-17-13-11-16(2)12-14-17/h11-14H,3-10,15H2,1-2H3,(H4,21,22,23,24,25,26)','InChIKey=XJZBUZGUQSOSJK-UHFFFAOYSA-N','CCCCCCCCCCNc1nc(N)nc(Nc2ccc(C)cc2)n1',NULL),
	(13848,0,0,'5427-08-7','Consistent with Molecular Formula','C20H32O',288.4722,'2,6-Di-tert-butyl-4-cyclohexylphenol\n1-Hydroxy-2,6-di-tert-butyl-4-cyclohexylbenzene\nPhenol, 4-cyclohexyl-2,6-bis(1,1-dimethylethyl)-','3D44BA295D8048A5-FICuS-01-57','3D44BA295D8048A5-FICTS-01-36','3D44BA295D8048A5-uuuuu-01-06','InChI=1S/C20H32O/c1-19(2,3)16-12-15(14-10-8-7-9-11-14)13-17(18(16)21)20(4,5)6/h12-14,21H,7-11H2,1-6H3','InChIKey=CDSVIAVJONAPBL-UHFFFAOYSA-N','CC(C)(C)c1cc(C2CCCCC2)cc(C(C)(C)C)c1O',NULL),
	(13849,0,0,'5427-09-8','Consistent with Molecular Formula','C26H22S',366.5198,NULL,'D0A804A097527D87-FICuS-01-4A','D0A804A097527D87-FICTS-01-29','D0A804A097527D87-uuuuu-01-F9','InChI=1S/C26H22S/c1-21-13-11-12-20-25(21)27-26(22-14-5-2-6-15-22,23-16-7-3-8-17-23)24-18-9-4-10-19-24/h2-20H,1H3','InChIKey=GPDUQHRULOJFSH-UHFFFAOYSA-N','Cc1ccccc1SC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(13850,0,0,'5427-10-1','Consistent with Molecular Formula','C26H22S',366.5198,NULL,'859092A9C89E61DC-FICuS-01-69','859092A9C89E61DC-FICTS-01-48','859092A9C89E61DC-uuuuu-01-18','InChI=1S/C26H22S/c1-21-12-11-19-25(20-21)27-26(22-13-5-2-6-14-22,23-15-7-3-8-16-23)24-17-9-4-10-18-24/h2-20H,1H3','InChIKey=FRRWTQOHBLUKNB-UHFFFAOYSA-N','Cc1cccc(SC(c2ccccc2)(c2ccccc2)c2ccccc2)c1',NULL),
	(13851,0,0,'5427-11-2','Consistent with Molecular Formula','C26H22S',366.5198,NULL,'6F1C72DE8F787E28-FICuS-01-7C','6F1C72DE8F787E28-FICTS-01-5B','6F1C72DE8F787E28-uuuuu-01-2B','InChI=1S/C26H22S/c1-21-17-19-25(20-18-21)27-26(22-11-5-2-6-12-22,23-13-7-3-8-14-23)24-15-9-4-10-16-24/h2-20H,1H3','InChIKey=ZVEWCYZUOYQHDF-UHFFFAOYSA-N','Cc1ccc(SC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(13852,0,0,'2455-14-3','Consistent with Molecular Formula','C28H40O2',408.6228,'3,3\',5,5\'-Tetra-tert-butyldiphenoquinone\n2,2\',6,6\'-Tetra-tert-butyldiphenylquinone\n2,5-Cyclohexadien-1-one, 4-[3,5-bis(1,1-dimethylethyl)-4-oxo-2,5-cyclohexadien-1-ylidene]-2,6-bis(1,1-dimethylethyl)-\n[Bi-2,5-cyclohexadien-1-ylidene]-4,4\'-dione, 3,3\',5,5\'-tetra-tert-butyl-','786350F138D02C7A-FICuS-01-47','786350F138D02C7A-FICTS-01-26','786350F138D02C7A-uuuuu-01-F6','InChI=1S/C28H40O2/c1-25(2,3)19-13-17(14-20(23(19)29)26(4,5)6)18-15-21(27(7,8)9)24(30)22(16-18)28(10,11)12/h13-16H,1-12H3','InChIKey=GQIGHOCYKUBBOE-UHFFFAOYSA-N','CC(C)(C)C1=CC(=C2C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C2)C=C(C(C)(C)C)C1=O',NULL),
	(13853,0,0,'128-38-1','Consistent with Molecular Formula','C28H42O2',410.6386,'Ethyl 712\n4,4\'-Bis(2,6-di-tert-butylphenol)\n[1,1\'-Biphenyl]-4,4\'-diol, 3,3\',5,5\'-tetrakis(1,1-dimethylethyl)-\n4,4\'-Biphenyldiol, 3,3\',5,5\'-tetra-tert-butyl-','802D5FF55B788430-FICuS-01-50','802D5FF55B788430-FICTS-01-2F','802D5FF55B788430-uuuuu-01-FF','InChI=1S/C28H42O2/c1-25(2,3)19-13-17(14-20(23(19)29)26(4,5)6)18-15-21(27(7,8)9)24(30)22(16-18)28(10,11)12/h13-16,29-30H,1-12H3','InChIKey=GSOYMOAPJZYXTB-UHFFFAOYSA-N','CC(C)(C)c1cc(-c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc(C(C)(C)C)c1O',NULL),
	(13854,0,1,'2950-01-8','Consistent with Molecular Formula','C30H44O2',436.6764,NULL,'6BAB75A45AF2A968-FICuS-01-79','6BAB75A45AF2A968-FICTS-01-58','6BAB75A45AF2A968-uuuuu-01-28','InChI=1S/C30H44O2/c1-27(2,3)21-15-19(16-22(25(21)31)28(4,5)6)13-14-20-17-23(29(7,8)9)26(32)24(18-20)30(10,11)12/h13-18,31-32H,1-12H3','InChIKey=AWUDLXWGQXPWFF-UHFFFAOYSA-N','CC(C)(C)c1cc(/C=C/c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc(C(C)(C)C)c1O','1'),
	(13855,0,0,'5450-53-3','Consistent with Molecular Formula','C32H48O2',464.73,NULL,'C673EF38A5C1FC92-FICuS-01-7E','C673EF38A5C1FC92-FICTS-01-5D','C673EF38A5C1FC92-uuuuu-01-2D','InChI=1S/C32H48O2/c1-29(2,3)17-23-13-21(14-24(27(23)33)18-30(4,5)6)22-15-25(19-31(7,8)9)28(34)26(16-22)20-32(10,11)12/h13-16H,17-20H2,1-12H3','InChIKey=HQZKZUYIGKIWDZ-UHFFFAOYSA-N','CC(C)(C)CC1=CC(=C2C=C(CC(C)(C)C)C(=O)C(CC(C)(C)C)=C2)C=C(CC(C)(C)C)C1=O',NULL),
	(13856,0,1,'5427-15-6','Consistent with Molecular Formula','C11H16N4O3',252.2724,NULL,'AD8065C258D3AB22-FICuS-01-5F','0F386FFC86243BA1-FICTS-01-47','AD8065C258D3AB22-uuuuu-01-0E','InChI=1S/C11H16N4O3/c1-4-18-10(16)9-6(2)8(14-7(9)3)5-13-15-11(12)17/h5,14H,4H2,1-3H3,(H3,12,15,17)/b13-5+','InChIKey=VVMLLAJGEIUXRR-WLRTZDKTSA-N','CCOC(=O)c1c(C)[nH]c(/C=N/NC(N)=O)c1C','1'),
	(13857,1,0,'2721-84-8','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'7E680852C7A1AD24-FICuS-01-57','250A49BB8B80F5E0-FICTS-01-41','7E680852C7A1AD24-uuuuu-01-06','InChI=1S/C12H13N3O2/c1-8-11(13-9(2)16)12(17)15(14-8)10-6-4-3-5-7-10/h3-7,11H,1-2H3,(H,13,16)','InChIKey=BPYOBXVAFUNEJV-UHFFFAOYSA-N','CC(=O)NC1C(=O)N(c2ccccc2)N=C1C','1'),
	(13858,0,1,'5427-17-8','Consistent with Molecular Formula','C13H18N4O5',310.309,NULL,'6E3185A347887631-FICuS-01-33','C2F2A773504190B8-FICTS-01-22','6E3185A347887631-uuuuu-01-E2','InChI=1S/C13H18N4O5/c1-4-21-11(18)9-7(3)10(12(19)22-5-2)16-8(9)6-15-17-13(14)20/h6,16H,4-5H2,1-3H3,(H3,14,17,20)/b15-6+','InChIKey=IMPLDXBVDDSILK-GIDUJCDVSA-N','CCOC(=O)c1[nH]c(/C=N/NC(N)=O)c(C(=O)OCC)c1C','1'),
	(13859,0,0,'105-16-8','Consistent with Molecular Formula','C10H19NO2',185.2656,'Daktose B\nDiethylaminoethyl methacrylate\n2-Diethylaminoethyl methacrylate\nN,N-Diethylaminoethyl methacrylate\n2-(N,N-Diethylamino)ethyl methacrylate\n.beta.-(Diethylamino)ethyl methacrylate\n.beta.-(N,N-Diethylamino)ethyl methacrylate\nEthanol, 2-(diethylamino)-, methacrylate (ester)\n2-Propenoic acid, 2-methyl-, 2-(diethylamino)ethyl ester\nMethacrylic acid, 2-(diethylamino)ethyl ester','402425E599778E95-FICuS-01-3D','402425E599778E95-FICTS-01-1C','402425E599778E95-uuuuu-01-EC','InChI=1S/C10H19NO2/c1-5-11(6-2)7-8-13-10(12)9(3)4/h3,5-8H2,1-2,4H3','InChIKey=SJIXRGNQPBQWMK-UHFFFAOYSA-N','C=C(C)C(=O)OCCN(CC)CC',NULL),
	(13860,4,0,'1428-66-6','Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'A7A1197F6AE0F5E1-FICuS-01-75','A7A1197F6AE0F5E1-FICTS-01-54','DEAB9F69C2DEA102-uuuuu-01-42','InChI=1S/C20H24O4/c1-20-9-8-15-14-5-3-13(24-11-19(22)23)10-12(14)2-4-16(15)17(20)6-7-18(20)21/h3,5,10,15-17H,2,4,6-9,11H2,1H3,(H,22,23)/t15-,16-,17+,20+/m1/s1','InChIKey=XSDCLHQDGODZPZ-WWNBULGVSA-N','CC12CCC3c4ccc(OCC(=O)O)cc4CCC3C1CCC2=O','1'),
	(13861,0,0,'931-97-5','Consistent with Molecular Formula','C7H11NO',125.17,'Cyclohexanone, cyanohydrin\n1-Cyano-1-hydroxycyclohexane\n1-Hydroxycyclohexanecarbonitrile\nCyclohexanecarbonitrile, 1-hydroxy-\nCyclohexanecarbonitrile, 1-hydroxy-','B03142EAD34B4F53-FICuS-01-58','B03142EAD34B4F53-FICTS-01-37','B03142EAD34B4F53-uuuuu-01-07','InChI=1S/C7H11NO/c8-6-7(9)4-2-1-3-5-7/h9H,1-5H2','InChIKey=ZDBRPNZOTCHLSP-UHFFFAOYSA-N','N#CC1(O)CCCCC1',NULL),
	(13862,0,0,'1817-47-6','Consistent with Molecular Formula','C9H11NO2',165.1914,'p-Nitrocumene\n4-Nitrocumene\np-Isopropylnitrobenzene\np-Nitroisopropylbenzene\n4-Nitroisopropylbenzene\n2-(p-Nitrophenyl)propane\n1-Isopropyl-4-nitrobenzene\nBenzene, 1-(1-methylethyl)-4-nitro-\nCumene, p-nitro-','D8A33A7457D031FA-FICuS-01-61','D8A33A7457D031FA-FICTS-01-40','D8A33A7457D031FA-uuuuu-01-10','InChI=1S/C9H11NO2/c1-7(2)8-3-5-9(6-4-8)10(11)12/h3-7H,1-2H3','InChIKey=JXMYUMNAEKRMIP-UHFFFAOYSA-N','CC(C)c1ccc([N+](=O)[O-])cc1',NULL),
	(13863,0,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'F4DE8AC6C74CA49B-FICuS-01-9D','F4DE8AC6C74CA49B-FICTS-01-7C','F4DE8AC6C74CA49B-uuuuu-01-4C','InChI=1S/C12H18O2/c1-11(2,13)9-7-5-6-8-10(9)12(3,4)14/h5-8,13-14H,1-4H3','InChIKey=KSMBFKMHJGVFQO-UHFFFAOYSA-N','CC(C)(O)c1ccccc1C(C)(C)O',NULL),
	(13864,1,0,'5107-15-3','Consistent with Molecular Formula','C13H16ClNO3',269.7273,NULL,'AB724C5FC7EB16A7-FICuS-01-85','AB724C5FC7EB16A7-FICTS-01-64','AB724C5FC7EB16A7-uuuuu-01-34','InChI=1S/C13H16ClNO3/c14-11(13(17)18)8-4-5-9-15-12(16)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2,(H,15,16)(H,17,18)','InChIKey=WMOJTMKMDUWHEH-UHFFFAOYSA-N','O=C(NCCCCC(Cl)C(=O)O)c1ccccc1','1'),
	(13865,1,0,'5107-18-6','Consistent with Molecular Formula','C13H18?N2O3',250.2968,NULL,'4515D6857630F0C6-FICuS-01-3C','4515D6857630F0C6-FICTS-01-1B','4515D6857630F0C6-uuuuu-01-EB','InChI=1S/C13H18N2O3/c14-11(13(17)18)8-4-5-9-15-12(16)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9,14H2,(H,15,16)(H,17,18)','InChIKey=KODLJWKGAKBGOB-UHFFFAOYSA-N','*.NC(CCCCNC(=O)c1ccccc1)C(=O)O','1'),
	(13866,0,0,NULL,'Consistent with Molecular Formula','C23H31NO2',353.5034,NULL,'03B682E56A98D823-FICuS-01-4F','03B682E56A98D823-FICTS-01-2E','03B682E56A98D823-uuuuu-01-FE','InChI=1S/C23H31NO2/c1-5-24(6-2)17-18-26-22(25)23(19(3)4,20-13-9-7-10-14-20)21-15-11-8-12-16-21/h7-16,19H,5-6,17-18H2,1-4H3','InChIKey=UQBXFGGAJJFSGI-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(c1ccccc1)(c1ccccc1)C(C)C',NULL),
	(13867,1,0,'74103-67-6','Consistent with Molecular Formula','C21H21Cl2NO2',390.3084,NULL,'65ECAA98DDEF3D95-FICuS-01-A5','65ECAA98DDEF3D95-FICTS-01-84','65ECAA98DDEF3D95-uuuuu-01-54','InChI=1S/C21H21Cl2NO2/c22-17-8-4-15(5-9-17)20(25)14-19(24-12-2-1-3-13-24)21(26)16-6-10-18(23)11-7-16/h4-11,19H,1-3,12-14H2','InChIKey=MHMXHYMUQLTINC-UHFFFAOYSA-N','O=C(CC(C(=O)c1ccc(Cl)cc1)N1CCCCC1)c1ccc(Cl)cc1','1'),
	(13868,0,0,NULL,'Consistent with Molecular Formula','C22H20BrClN8O2S',575.8694,NULL,'7217086BF085E26F-FICuS-01-4E','7217086BF085E26F-FICTS-01-2D','72EBAF8ECF083B21-uuuuu-01-33','InChI=1S/C22H19BrN8O2S.ClH/c23-14-5-7-15(8-6-14)27-21(24)30-22(25)28-16-9-11-17(12-10-16)34(32,33)31-20-13-26-18-3-1-2-4-19(18)29-20;/h1-13H,(H,29,31)(H5,24,25,27,28,30);1H','InChIKey=PXYFCARFLUTPBR-UHFFFAOYSA-N','Cl.N=C(NC(=N)Nc1ccc(S(=O)(=O)Nc2cnc3ccccc3n2)cc1)Nc1ccc(Br)cc1',NULL),
	(13869,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl3NO',290.5761,NULL,'E065AAF830BDE51C-FICuS-01-7E','E065AAF830BDE51C-FICTS-01-5D','E0990D1D0F303C52-uuuuu-01-FC','InChI=1S/C12H9Cl2NO.ClH/c13-8-1-4-10(5-2-8)16-12-6-3-9(15)7-11(12)14;/h1-7H,15H2;1H','InChIKey=NERDXHXFPWRYTI-UHFFFAOYSA-N','Cl.Nc1ccc(Oc2ccc(Cl)cc2)c(Cl)c1',NULL),
	(13870,1,0,NULL,'Consistent with Molecular Formula','C24H41BrCl3NO',545.857,NULL,'6521F85BC691B8A8-FICuS-01-60','6521F85BC691B8A8-FICTS-01-3F','8AE5267D37021115-uuuuu-01-E0','InChI=1S/C24H40Cl3NO.BrH/c1-3-5-7-9-11-13-15-28(16-14-12-10-8-6-4-2)19-23(29)20-17-21(25)24(27)22(26)18-20;/h17-18,23,29H,3-16,19H2,1-2H3;1H','InChIKey=TUGYBIIGSPYIEV-UHFFFAOYSA-N','Br.CCCCCCCCN(CCCCCCCC)CC(O)c1cc(Cl)c(Cl)c(Cl)c1','1'),
	(13871,0,0,NULL,'Consistent with Molecular Formula','C27H58NO3P',475.7339,NULL,'2A728AB7B4A7BB43-FICuS-01-6E','2A728AB7B4A7BB43-FICTS-01-4D','2A728AB7B4A7BB43-uuuuu-01-1D','InChI=1S/C27H58NO3P/c1-5-7-9-11-13-15-17-19-21-23-25-30-32(29,28-27(3)4)31-26-24-22-20-18-16-14-12-10-8-6-2/h27H,5-26H2,1-4H3,(H,28,29)','InChIKey=QZGOMBLPLIEVSE-UHFFFAOYSA-N','CCCCCCCCCCCCOP(=O)(NC(C)C)OCCCCCCCCCCCC',NULL),
	(13872,3,0,NULL,'Consistent with Molecular Formula','C19H40NaO3S',371.573,NULL,'7A9DD04C60FFBC68-FICuS-01-8C','7A9DD04C60FFBC68-FICTS-01-6B','F17A3C4300840EC0-uuuuu-01-F6','InChI=1S/C19H40O3S.Na/c1-5-9-11-17(7-3)13-15-19(23(20,21)22)16-14-18(8-4)12-10-6-2;/h17-19H,5-16H2,1-4H3,(H,20,21,22);/q;+1','InChIKey=NQXYETOHJFHYLI-UHFFFAOYSA-N','CCCCC(CC)CCC(CCC(CC)CCCC)S(=O)(=O)O.[Na+]','1'),
	(13873,1,0,NULL,'Consistent with Molecular Formula','C17H33O4P',332.4191,NULL,'8ABDDA5BEFCAFB37-FICuS-01-C3','8ABDDA5BEFCAFB37-FICTS-01-A2','8ABDDA5BEFCAFB37-uuuuu-01-72','InChI=1S/C17H33O4P/c1-6-8-10-20-22(19,21-11-9-7-2)17(5)13-15(18)12-16(3,4)14-17/h6-14H2,1-5H3','InChIKey=LYBSLBOEXPJDER-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)C1(C)CC(=O)CC(C)(C)C1','1'),
	(13874,0,0,'7412-25-1','Consistent with Molecular Formula','C16H18NO4P',319.2963,'4-Morpholinephosphonic acid, diphenyl ester\nPhosphonic acid, (4-morpholinyl)-, diphenyl ester\nWLN: T6N DOTJ APO&OR&OR\nPhosphonic acid, 4-morpholinyl-, diphenyl ester\nPhosphonic acid, morpholino-, diphenyl ester','35A8A96ECA6216B1-FICuS-01-63','35A8A96ECA6216B1-FICTS-01-42','35A8A96ECA6216B1-uuuuu-01-12','InChI=1S/C16H18NO4P/c18-22(17-11-13-19-14-12-17,20-15-7-3-1-4-8-15)21-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=YHQZCZRZUDDZTA-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)N1CCOCC1',NULL),
	(13875,4,0,'51962-63-1','Consistent with Molecular Formula','C8H12Cl4',249.9948,NULL,'641AFAF52210580E-FICuS-01-4C','641AFAF52210580E-FICTS-01-2B','641AFAF52210580E-uuuuu-01-FB','InChI=1S/C8H12Cl4/c9-4-8(12)5-1-2-6(10)7(11)3-5/h5-8H,1-4H2','InChIKey=QAZYDQVLTRKNST-UHFFFAOYSA-N','ClCC(Cl)C1CCC(Cl)C(Cl)C1','1'),
	(13876,1,0,NULL,'Consistent with Molecular Formula','C12H12Cl2O3',275.131,NULL,'731729703E0C8C4F-FICuS-01-4B','731729703E0C8C4F-FICTS-01-2A','731729703E0C8C4F-uuuuu-01-FA','InChI=1S/C12H12Cl2O3/c1-3-6-16-12(15)8(2)17-11-5-4-9(13)7-10(11)14/h3-5,7-8H,1,6H2,2H3','InChIKey=XKFXPYDVCVLMEH-UHFFFAOYSA-N','C=CCOC(=O)C(C)Oc1ccc(Cl)cc1Cl','1'),
	(13877,0,0,'44768-60-7','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'7C4A8E2271218E7D-FICuS-01-5A','7C4A8E2271218E7D-FICTS-01-39','7C4A8E2271218E7D-uuuuu-01-09','InChI=1S/C6H10O2/c1-2-5-8-6-3-4-7/h2,4H,1,3,5-6H2','InChIKey=SNWWCBGKESDYKE-UHFFFAOYSA-N','C=CCOCCC=O',NULL),
	(13878,0,0,'84315-07-1','Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'79E372EA523604F7-FICuS-01-4F','79E372EA523604F7-FICTS-01-2E','79E372EA523604F7-uuuuu-01-FE','InChI=1S/C12H20O3/c1-4-8-13-11-7-12(14-9-5-2)15-10-6-3/h4-6,12H,1-3,7-11H2','InChIKey=VCZMZOCZHQCEQD-UHFFFAOYSA-N','C=CCOCCC(OCC=C)OCC=C',NULL),
	(13879,0,0,NULL,'Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'AAA3D5B4A92D5989-FICuS-01-7B','AAA3D5B4A92D5989-FICTS-01-5A','AAA3D5B4A92D5989-uuuuu-01-2A','InChI=1S/C12H23NO2/c1-4-7-9-13(10-8-5-2)12(14)15-11-6-3/h6H,3-5,7-11H2,1-2H3','InChIKey=TYLBQZMDLJZFPT-UHFFFAOYSA-N','C=CCOC(=O)N(CCCC)CCCC',NULL),
	(13880,0,0,'18992-89-7','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'A97FD9F3176C4E6B-FICuS-01-86','A97FD9F3176C4E6B-FICTS-01-65','A97FD9F3176C4E6B-uuuuu-01-35','InChI=1S/C10H11NO2/c1-2-8-13-10(12)11-9-6-4-3-5-7-9/h2-7H,1,8H2,(H,11,12)','InChIKey=MBCXUBLHAFVAFS-UHFFFAOYSA-N','C=CCOC(=O)Nc1ccccc1',NULL),
	(13881,4,0,NULL,'Consistent with Molecular Formula','C18H45N3O9P4S',603.5232,NULL,'93582CD48F404CF0-FICuS-01-5C','93582CD48F404CF0-FICTS-01-3B','93582CD48F404CF0-uuuuu-01-0B','InChI=1S/C18H45N3O9P4S/c1-10-19(11-2)31(22,25-16-7)28-34(35,29-32(23,26-17-8)20(12-3)13-4)30-33(24,27-18-9)21(14-5)15-6/h10-18H2,1-9H3','InChIKey=WSCDYHWMEQWENH-UHFFFAOYSA-N','CCOP(=O)(OP(=S)(OP(=O)(OCC)N(CC)CC)OP(=O)(OCC)N(CC)CC)N(CC)CC','1'),
	(13882,1,0,'52837-54-4','Consistent with Molecular Formula','C6H13NO',115.1748,'2,2,5-Trimethyloxazolidine\n2,2,5-Trimethyl-1,3-oxazolidine\nOxazolidine, 2,2,5-trimethyl-','118BC077F27E4198-FICuS-01-4E','118BC077F27E4198-FICTS-01-2D','118BC077F27E4198-uuuuu-01-FD','InChI=1S/C6H13NO/c1-5-4-7-6(2,3)8-5/h5,7H,4H2,1-3H3','InChIKey=XMPCGZCCOXWBKR-UHFFFAOYSA-N','CC1CNC(C)(C)O1','1'),
	(13883,0,0,NULL,'Consistent with Molecular Formula','C15H26NO3P',299.3491,NULL,'E71086CABCE65D09-FICuS-01-78','E71086CABCE65D09-FICTS-01-57','E71086CABCE65D09-uuuuu-01-27','InChI=1S/C15H26NO3P/c1-3-5-12-18-20(17,19-13-6-4-2)14-10-15-9-7-8-11-16-15/h7-9,11H,3-6,10,12-14H2,1-2H3','InChIKey=CQQAISAEEDZQHF-UHFFFAOYSA-N','CCCCOP(=O)(CCc1ccccn1)OCCCC',NULL),
	(13884,0,0,'39795-73-8','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'2DD533C471DB8BD8-FICuS-01-77','2DD533C471DB8BD8-FICTS-01-56','2DD533C471DB8BD8-uuuuu-01-26','InChI=1S/C6H8N2O2/c1-5(9)4-6(10)8-3-2-7/h3-4H2,1H3,(H,8,10)','InChIKey=KAHLAAFLYJDGFP-UHFFFAOYSA-N','CC(=O)CC(=O)NCC#N',NULL),
	(13885,0,0,'5807-02-3','Consistent with Molecular Formula','C6H10N2O',126.1578,'Morpholinoacetonitrile\nN-Cyanomethylmorpholine\nAcetonitrile, morpholino-\nWLN: T6N DOTJ A1CN\n4-Morpholineacetonitrile\n4-Morpholineacetonitrile','17DBAF473F9669C1-FICuS-01-72','17DBAF473F9669C1-FICTS-01-51','17DBAF473F9669C1-uuuuu-01-21','InChI=1S/C6H10N2O/c7-1-2-8-3-5-9-6-4-8/h2-6H2','InChIKey=OOSOCAXREAGIGA-UHFFFAOYSA-N','N#CCN1CCOCC1',NULL),
	(13886,1,0,NULL,'Consistent with Molecular Formula','C12H24NO3P',261.3003,NULL,'4798AA14610B27B1-FICuS-01-3F','4798AA14610B27B1-FICTS-01-1E','4798AA14610B27B1-uuuuu-01-EE','InChI=1S/C12H24NO3P/c1-4-6-8-15-17(14,11-12(3)10-13)16-9-7-5-2/h12H,4-9,11H2,1-3H3','InChIKey=DJCAPYRBBFUCDR-UHFFFAOYSA-N','CCCCOP(=O)(CC(C)C#N)OCCCC','1'),
	(13887,0,0,'927-56-0','Consistent with Molecular Formula','C5H7NO',97.1164,'Levulinonitrile\n4-Oxovaleronitrile','DC04CFF42F0DD0DB-FICuS-01-9B','DC04CFF42F0DD0DB-FICTS-01-7A','DC04CFF42F0DD0DB-uuuuu-01-4A','InChI=1S/C5H7NO/c1-5(7)3-2-4-6/h2-3H2,1H3','InChIKey=JFVBCXHSPKJLRP-UHFFFAOYSA-N','CC(=O)CCC#N',NULL),
	(13888,0,0,'29364-37-2','Consistent with Molecular Formula','C19H20Cl4O4',454.1766,NULL,'0CA5047603387E00-FICuS-01-2B','0CA5047603387E00-FICTS-01-0A','0CA5047603387E00-uuuuu-01-DA','InChI=1S/C19H20Cl4O4/c1-19(2,11-7-13(20)17(14(21)8-11)26-5-3-24)12-9-15(22)18(16(23)10-12)27-6-4-25/h7-10,24-25H,3-6H2,1-2H3','InChIKey=HOAPCQUXRZSCSQ-UHFFFAOYSA-N','CC(C)(c1cc(Cl)c(OCCO)c(Cl)c1)c1cc(Cl)c(OCCO)c(Cl)c1',NULL),
	(13889,0,0,'13208-82-7','Consistent with Molecular Formula','C10H16N2O4S4',356.4874,NULL,'58CA5E96A70DBAAB-FICuS-01-93','58CA5E96A70DBAAB-FICTS-01-72','58CA5E96A70DBAAB-uuuuu-01-42','InChI=1S/C10H16N2O4S4/c13-7(14)1-5-19-9(17)11-3-4-12-10(18)20-6-2-8(15)16/h1-6H2,(H,11,17)(H,12,18)(H,13,14)(H,15,16)','InChIKey=XZDBWFBHEORTNG-UHFFFAOYSA-N','O=C(O)CCSC(=S)NCCNC(=S)SCCC(=O)O',NULL),
	(13890,0,1,'60784-24-9','Consistent with Molecular Formula','C6H13ClN4S2',240.7685,'Carbamimidothioic acid, 2-butene-1,4-diyl ester, dihydrochloride','F6593E57CCDCB81D-FICuS-01-91','F6593E57CCDCB81D-FICTS-01-70','02836F15AE545AFE-uuuuu-01-15','InChI=1S/C6H12N4S2.ClH/c7-5(8)11-3-1-2-4-12-6(9)10;/h1-2H,3-4H2,(H3,7,8)(H3,9,10);1H/b2-1+;','InChIKey=UFJMXIUDMUHSOE-TYYBGVCCSA-N','Cl.N=C(N)SC/C=C/CSC(=N)N','1'),
	(13891,4,0,'1873-11-6','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'6EB0F3D4A4DA1472-FICuS-01-6D','6EB0F3D4A4DA1472-FICTS-01-4C','6EB0F3D4A4DA1472-uuuuu-01-1C','InChI=1S/C11H13NO3/c13-4-3-12-10(14)8-6-1-2-7(5-6)9(8)11(12)15/h1-2,6-9,13H,3-5H2','InChIKey=WUNGPAHZQWNPEL-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)N1CCO','1'),
	(13892,4,0,'46488-39-5','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'2673CCE1A7E6E055-FICuS-01-67','2673CCE1A7E6E055-FICTS-01-46','2673CCE1A7E6E055-uuuuu-01-16','InChI=1S/C13H17NO2/c1-2-3-6-14-12(15)10-8-4-5-9(7-8)11(10)13(14)16/h4-5,8-11H,2-3,6-7H2,1H3','InChIKey=MYVFYVDFTPQNBY-UHFFFAOYSA-N','CCCCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(13893,0,0,NULL,'Consistent with Molecular Formula','C8H16Cl4O7P2S',460.0297,NULL,'BC395474D25BD526-FICuS-01-5A','BC395474D25BD526-FICTS-01-39','BC395474D25BD526-uuuuu-01-09','InChI=1S/C8H16Cl4O7P2S/c9-1-5-16-20(13,17-6-2-10)22(15)21(14,18-7-3-11)19-8-4-12/h1-8H2','InChIKey=ZNXZFRCWXHQFSB-UHFFFAOYSA-N','O=S(P(=O)(OCCCl)OCCCl)P(=O)(OCCCl)OCCCl',NULL),
	(13894,1,0,NULL,'Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'10418296269C6A4D-FICuS-01-39','10418296269C6A4D-FICTS-01-18','10418296269C6A4D-uuuuu-01-E8','InChI=1S/C16H21NO2/c1-3-5-8-12(4-2)11-17-15(18)13-9-6-7-10-14(13)16(17)19/h6-7,9-10,12H,3-5,8,11H2,1-2H3','InChIKey=JDCMVWZZNHUBBR-UHFFFAOYSA-N','CCCCC(CC)CN1C(=O)c2ccccc2C1=O','1'),
	(13895,3,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'DEF01DA8CDA66D6F-FICuS-01-A8','930A9DDDC70EBF5E-FICTS-01-79','DEF01DA8CDA66D6F-uuuuu-01-57','InChI=1S/C12H17NO2/c14-11-3-4-12(15)13(11)7-10-6-8-1-2-9(10)5-8/h8-10H,1-7H2','InChIKey=ZLGRONYEMIIBEG-UHFFFAOYSA-N','O=C1CCC(=O)N1CC1CC2CCC1C2','1'),
	(13896,0,0,NULL,'Consistent with Molecular Formula','C4H5Cl3OS3',271.6219,NULL,'D845B16A202A0710-FICuS-01-33','D845B16A202A0710-FICTS-01-12','D845B16A202A0710-uuuuu-01-E2','InChI=1S/C4H5Cl3OS3/c1-2-8-3(9)10-11-4(5,6)7/h2H2,1H3','InChIKey=GHRMCTQHOKATDU-UHFFFAOYSA-N','CCOC(=S)SSC(Cl)(Cl)Cl',NULL),
	(13897,3,0,NULL,'Consistent with Molecular Formula','C12H14ClNO2',239.7011,NULL,'0C651F26A41B723D-FICuS-01-4C','0C651F26A41B723D-FICTS-01-2B','0C651F26A41B723D-uuuuu-01-FB','InChI=1S/C12H14ClNO2/c13-10-5-11(15)14(12(10)16)6-9-4-7-1-2-8(9)3-7/h5,7-9H,1-4,6H2','InChIKey=YLGWKVYZMHHBLU-UHFFFAOYSA-N','O=C1C=C(Cl)C(=O)N1CC1CC2CCC1C2','1'),
	(13898,3,0,NULL,'Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'4DEDB1F34F45F33E-FICuS-01-88','4DEDB1F34F45F33E-FICTS-01-67','4DEDB1F34F45F33E-uuuuu-01-37','InChI=1S/C12H12ClNO2/c13-10-5-11(15)14(12(10)16)6-9-4-7-1-2-8(9)3-7/h1-2,5,7-9H,3-4,6H2','InChIKey=MQHGXJVXNVVEMP-UHFFFAOYSA-N','O=C1C=C(Cl)C(=O)N1CC1CC2C=CC1C2','1'),
	(13899,0,0,NULL,'Consistent with Molecular Formula','C6H12N2S2',176.2942,NULL,'01EED05034D1755B-FICuS-01-4A','01EED05034D1755B-FICTS-01-29','01EED05034D1755B-uuuuu-01-F9','InChI=1S/C6H12N2S2/c1-8(2)5-10-6-7-3-4-9-6/h3-5H2,1-2H3','InChIKey=ORDRCTOFAHRNFY-UHFFFAOYSA-N','CN(C)CSC1=NCCS1',NULL),
	(13900,0,0,NULL,'Consistent with Molecular Formula','C14H12N2S',240.3222,NULL,'9E44C240542AC6C4-FICuS-01-52','9E44C240542AC6C4-FICTS-01-31','9E44C240542AC6C4-uuuuu-01-01','InChI=1S/C14H12N2S/c15-14(17)16-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8H,7H2,(H3,15,16,17)','InChIKey=CVQDYBYEKHWWCH-UHFFFAOYSA-N','NC(=S)Nc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(13901,1,0,'3700-86-5','Consistent with Molecular Formula','C12H23O6PS2',358.4039,'Compound 3975\nEthyl malathion\nMalathion ethyl\nDiethyl malathion\nSuccinate malathion\nO,O-Diethylmalathion\nThree thousand nine hundred seventy-five\nO,O-Diethyl S-[1-(1,2-dicarbethoxy)ethyl]phosphorodithioate\nO,O-Diethyl [S-1-(1,2-dicarbethoxy)ethyl] phosphorodithioate\nPhosphorodithioic acid, O,O-diethyl [S-1-(1,2-dicarbethoxy)ethyl] ester\nPhosphorodithioic acid, O,O-diethyl ester, S-ester diethyl mercaptosuccinate\nPhosphorodithioic acid, S(1,2-dicarboxyethyl) O,O-di-Ethyl ester, diethyl ester\nPhosphorodithioic acid, O,O-diethyl ester, S-ester with diethyl mercaptosuccinate\nWLN: 2VO1YOV2&SPS&O2&O2\nButanedioic acid, [(diethoxyphosphinothioyl)thio]-, diethyl ester\nSuccinic acid, mercapto-, diethyl ester, S-ester with O,O-diethyl phosphorodithioate','65A14A29A09A1B2E-FICuS-01-59','65A14A29A09A1B2E-FICTS-01-38','65A14A29A09A1B2E-uuuuu-01-08','InChI=1S/C12H23O6PS2/c1-5-15-11(13)9-10(12(14)16-6-2)21-19(20,17-7-3)18-8-4/h10H,5-9H2,1-4H3','InChIKey=GUSZOKIDUUNRTB-UHFFFAOYSA-N','CCOC(=O)CC(SP(=S)(OCC)OCC)C(=O)OCC','1'),
	(13902,0,0,'5695-39-6','Consistent with Molecular Formula','C6H16N2S',148.2658,NULL,'D9F82D0C67EB8CF1-FICuS-01-91','D9F82D0C67EB8CF1-FICTS-01-70','D9F82D0C67EB8CF1-uuuuu-01-40','InChI=1S/C6H16N2S/c1-7(2)5-9-6-8(3)4/h5-6H2,1-4H3','InChIKey=KXIIFGIWBTWUHA-UHFFFAOYSA-N','CN(C)CSCN(C)C',NULL),
	(13903,2,0,NULL,'Consistent with Molecular Formula','C11H20Cl3O4P',353.6094,NULL,'C3CAAD88CD5DF784-FICuS-01-9F','C3CAAD88CD5DF784-FICTS-01-7E','C3CAAD88CD5DF784-uuuuu-01-4E','InChI=1S/C11H20Cl3O4P/c1-3-5-6-10(4-2)7-16-19(15,17-8-10)18-9-11(12,13)14/h3-9H2,1-2H3','InChIKey=IBBHUJFRHVOZQA-UHFFFAOYSA-N','CCCCC1(CC)COP(=O)(OCC(Cl)(Cl)Cl)OC1','1'),
	(13904,3,0,NULL,'Consistent with Molecular Formula','C8H14NO4P',219.1767,NULL,'BB98E807E2A7A84E-FICuS-01-81','BB98E807E2A7A84E-FICTS-01-60','BB98E807E2A7A84E-uuuuu-01-30','InChI=1S/C8H14NO4P/c1-7-6-8(2)13-14(10,12-7)11-5-3-4-9/h7-8H,3,5-6H2,1-2H3','InChIKey=RGMISCZPVYGRCB-UHFFFAOYSA-N','CC1CC(C)OP(=O)(OCCC#N)O1','1'),
	(13905,2,0,'17293-00-4','Consistent with Molecular Formula','C12H28N4',228.38,NULL,'0DA01158B179C362-FICuS-01-3C','0DA01158B179C362-FICTS-01-1B','0DA01158B179C362-uuuuu-01-EB','InChI=1S/C12H28N4/c1-11-9-16(8-4-6-14)12(2)10-15(11)7-3-5-13/h11-12H,3-10,13-14H2,1-2H3','InChIKey=CDJBQQIDYCQYHJ-UHFFFAOYSA-N','CC1CN(CCCN)C(C)CN1CCCN','1'),
	(13906,0,0,NULL,'Consistent with Molecular Formula','C7H12N2OS2',204.3046,NULL,'C67F913107C1B8D4-FICuS-01-58','C67F913107C1B8D4-FICTS-01-37','C67F913107C1B8D4-uuuuu-01-07','InChI=1S/C7H12N2OS2/c1-9(2)6-10-7(11)12-5-3-4-8/h3,5-6H2,1-2H3','InChIKey=OCOAUZYOOMITKC-UHFFFAOYSA-N','CN(C)COC(=S)SCCC#N',NULL),
	(13907,0,0,NULL,'Consistent with Molecular Formula','C9H20N4S2',248.4038,NULL,'E0D1A417B1F1C932-FICuS-01-59','E0D1A417B1F1C932-FICTS-01-38','E0D1A417B1F1C932-uuuuu-01-08','InChI=1S/C9H20N4S2/c1-10(2)5-12-7-13(6-11(3)4)9(14)15-8-12/h5-8H2,1-4H3','InChIKey=ZFFHIQSKKULCPN-UHFFFAOYSA-N','CN(C)CN1CSC(=S)N(CN(C)C)C1',NULL),
	(13908,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO3S2',305.7937,NULL,'7588DFD2B26731ED-FICuS-01-71','7588DFD2B26731ED-FICTS-01-50','7588DFD2B26731ED-uuuuu-01-20','InChI=1S/C11H12ClNO3S2/c1-13(2)7-15-11(17)18-10(14)16-9-5-3-8(12)4-6-9/h3-6H,7H2,1-2H3','InChIKey=NCWAEXZGHZFESB-UHFFFAOYSA-N','CN(C)COC(=S)SC(=O)Oc1ccc(Cl)cc1',NULL),
	(13909,0,0,'7305-02-4','Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'73D3826635648456-FICuS-01-27','73D3826635648456-FICTS-01-06','73D3826635648456-uuuuu-01-D6','InChI=1S/C9H10ClNO2/c1-11(2)9(12)13-8-5-3-4-7(10)6-8/h3-6H,1-2H3','InChIKey=BLJYGSCKXITQSL-UHFFFAOYSA-N','CN(C)C(=O)Oc1cccc(Cl)c1',NULL),
	(13910,0,0,'56733-61-0','Consistent with Molecular Formula','C9H11Cl2NO',220.098,NULL,'DA8C4715771174B9-FICuS-01-4E','DA8C4715771174B9-FICTS-01-2D','DA8C4715771174B9-uuuuu-01-FD','InChI=1S/C9H11Cl2NO/c1-12(2)5-6-3-7(10)4-8(11)9(6)13/h3-4,13H,5H2,1-2H3','InChIKey=MHXBUQBHTYREBE-UHFFFAOYSA-N','CN(C)Cc1cc(Cl)cc(Cl)c1O',NULL),
	(13911,0,0,NULL,'Consistent with Molecular Formula','C6H10N4O4S5',362.4694,NULL,'79B55C5E0BED1C15-FICuS-01-75','79B55C5E0BED1C15-FICTS-01-54','79B55C5E0BED1C15-uuuuu-01-24','InChI=1S/C6H10N4O4S5/c7-3(11)9-1-13-5(15)17-19-18-6(16)14-2-10-4(8)12/h1-2H2,(H3,7,9,11)(H3,8,10,12)','InChIKey=GBTBFPPXQSCWIP-UHFFFAOYSA-N','NC(=O)NCOC(=S)SSSC(=S)OCNC(N)=O',NULL),
	(13912,0,0,'14343-92-1','Consistent with Molecular Formula','C21H14O',282.341,NULL,'87162C434889FC5D-FICuS-01-58','87162C434889FC5D-FICTS-01-37','87162C434889FC5D-uuuuu-01-07','InChI=1S/C21H14O/c22-21-18-12-6-4-10-16(18)20(14-15-8-2-1-3-9-15)17-11-5-7-13-19(17)21/h1-14H','InChIKey=ZBDXDMJVRUZKDX-UHFFFAOYSA-N','O=C1c2ccccc2C(=Cc2ccccc2)c2ccccc21',NULL),
	(13913,1,0,'45974-78-5','Consistent with Molecular Formula','C5H8N2S4',224.3716,NULL,'38FE15F6B76CA6C0-FICuS-01-7B','38FE15F6B76CA6C0-FICTS-01-5A','38FE15F6B76CA6C0-uuuuu-01-2A','InChI=1S/C5H8N2S4/c1-3-2-6-4(8)10-11-5(9)7-3/h3H,2H2,1H3,(H,6,8)(H,7,9)','InChIKey=PURABAOGSHZPSF-UHFFFAOYSA-N','CC1CNC(=S)SSC(=S)N1','1'),
	(13914,0,0,NULL,'Consistent with Molecular Formula','C14H21N2O4PS4',440.5447,NULL,'1D1E788702D3FFFB-FICuS-01-7D','1D1E788702D3FFFB-FICTS-01-5C','1D1E788702D3FFFB-uuuuu-01-2C','InChI=1S/C14H21N2O4PS4/c1-15(2)10-18-13(22)24-21(17,20-12-8-6-5-7-9-12)25-14(23)19-11-16(3)4/h5-9H,10-11H2,1-4H3','InChIKey=HECXLZJQGIQXIA-UHFFFAOYSA-N','CN(C)COC(=S)SP(=O)(Oc1ccccc1)SC(=S)OCN(C)C',NULL),
	(13915,4,0,'742-72-3','Consistent with Molecular Formula','C14H28O7P2',370.3185,NULL,'450950A552C4FF7E-FICuS-01-5A','450950A552C4FF7E-FICTS-01-39','450950A552C4FF7E-uuuuu-01-09','InChI=1S/C14H28O7P2/c1-5-7-13(3)9-17-22(15,18-10-13)21-23(16)19-11-14(4,8-6-2)12-20-23/h5-12H2,1-4H3','InChIKey=SFGBLTSSEHLCLG-UHFFFAOYSA-N','CCCC1(C)COP(=O)(OP2(=O)OCC(C)(CCC)CO2)OC1','1'),
	(13916,0,0,'53963-13-6','Consistent with Molecular Formula','C8H16Cl4O7P2',427.9697,NULL,'A0C2CB6AEBB92E31-FICuS-01-86','A0C2CB6AEBB92E31-FICTS-01-65','A0C2CB6AEBB92E31-uuuuu-01-35','InChI=1S/C8H16Cl4O7P2/c9-1-5-15-20(13,16-6-2-10)19-21(14,17-7-3-11)18-8-4-12/h1-8H2','InChIKey=KGUOHCQJKKPIOI-UHFFFAOYSA-N','O=P(OCCCl)(OCCCl)OP(=O)(OCCCl)OCCCl',NULL),
	(13917,0,0,'21808-53-7','Consistent with Molecular Formula','C7H14N2O2S2',222.3198,NULL,'0702A1C9A8011150-FICuS-01-1F','0702A1C9A8011150-FICTS-01-FE','0702A1C9A8011150-uuuuu-01-CE','InChI=1S/C7H14N2O2S2/c10-3-1-8-5-9(2-4-11)7(12)13-6-8/h10-11H,1-6H2','InChIKey=NQYRHZAVHWODQW-UHFFFAOYSA-N','OCCN1CSC(=S)N(CCO)C1',NULL),
	(13918,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl2N2O4',279.0792,NULL,'5516A4789428FB49-FICuS-01-48','5516A4789428FB49-FICTS-01-27','5516A4789428FB49-uuuuu-01-F7','InChI=1S/C9H8Cl2N2O4/c1-12(2)9(14)17-8-6(11)3-5(10)4-7(8)13(15)16/h3-4H,1-2H3','InChIKey=OIQFLGNARGISAQ-UHFFFAOYSA-N','CN(C)C(=O)Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(13919,1,0,NULL,'Consistent with Molecular Formula','C6H12Cl3N3OS',280.5993,NULL,'FF529DA377A96E6A-FICuS-01-85','FF529DA377A96E6A-FICTS-01-64','FF529DA377A96E6A-uuuuu-01-34','InChI=1S/C6H12Cl3N3OS/c1-12(2)3-14-5(10)11-4(13)6(7,8)9/h4,13H,3H2,1-2H3,(H2,10,11)','InChIKey=IUBAAKNJVPIKBE-UHFFFAOYSA-N','CN(C)CS/C(N)=N/C(O)C(Cl)(Cl)Cl','1'),
	(13920,2,0,NULL,'Consistent with Molecular Formula','C9H14Cl6N6O3S2',531.086,NULL,'E0E999BD2244B528-FICuS-01-5F','9831EAA0AC218177-FICTS-01-30','E0E999BD2244B528-uuuuu-01-0E','InChI=1S/C9H14Cl6N6O3S2/c10-8(11,12)3(22)20-5(16)25-1-18-7(24)19-2-26-6(17)21-4(23)9(13,14)15/h3-4,22-23H,1-2H2,(H2,16,20)(H2,17,21)(H2,18,19,24)','InChIKey=AJMYBHMDAAJOPS-UHFFFAOYSA-N','N=C(NC(O)C(Cl)(Cl)Cl)SCNC(=O)NCSC(=N)NC(O)C(Cl)(Cl)Cl','1'),
	(13921,0,0,NULL,'Consistent with Molecular Formula','C8H13NO3S2',235.3156,NULL,'2B078C17F2296B80-FICuS-01-48','2B078C17F2296B80-FICTS-01-27','2B078C17F2296B80-uuuuu-01-F7','InChI=1S/C8H13NO3S2/c1-4-5-11-7(10)14-8(13)12-6-9(2)3/h4H,1,5-6H2,2-3H3','InChIKey=KENJHXRVBMIZFW-UHFFFAOYSA-N','C=CCOC(=O)SC(=S)OCN(C)C',NULL),
	(13922,0,0,'94023-51-5','Consistent with Molecular Formula','C6H12N2O2S4',272.413,NULL,'A033778D26EB1FCF-FICuS-01-77','A033778D26EB1FCF-FICTS-01-56','A033778D26EB1FCF-uuuuu-01-26','InChI=1S/C6H12N2O2S4/c9-3-1-7-5(11)13-14-6(12)8-2-4-10/h9-10H,1-4H2,(H,7,11)(H,8,12)','InChIKey=OSMQUMZJDRKUIJ-UHFFFAOYSA-N','OCCNC(=S)SSC(=S)NCCO',NULL),
	(13923,0,0,'29285-54-9','Consistent with Molecular Formula','C12H14ClNO2',239.7011,NULL,'C822606C12BDDB92-FICuS-01-5F','C822606C12BDDB92-FICTS-01-3E','C822606C12BDDB92-uuuuu-01-0E','InChI=1S/C12H14ClNO2/c1-4-5-9-8-10(13)6-7-11(9)16-12(15)14(2)3/h4,6-8H,1,5H2,2-3H3','InChIKey=HURXEQUUKDZSTL-UHFFFAOYSA-N','C=CCc1cc(Cl)ccc1OC(=O)N(C)C',NULL),
	(13924,0,0,NULL,'Consistent with Molecular Formula','C8H14N4S8',422.7054,'1,2-Bis({[(methylcarbamothioyl)disulfanyl] carbonothioyl}amino)ethane','6367D38CEE1128BC-FICuS-01-6A','6367D38CEE1128BC-FICTS-01-49','6367D38CEE1128BC-uuuuu-01-19','InChI=1S/C8H14N4S8/c1-9-5(13)17-19-7(15)11-3-4-12-8(16)20-18-6(14)10-2/h3-4H2,1-2H3,(H,9,13)(H,10,14)(H,11,15)(H,12,16)','InChIKey=LOCURLLIZHFKJU-UHFFFAOYSA-N','CNC(=S)SSC(=S)NCCNC(=S)SSC(=S)NC',NULL),
	(13925,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O2S8',424.675,NULL,'CF5BB894D7A1CCFD-FICuS-01-AB','CF5BB894D7A1CCFD-FICTS-01-8A','CF5BB894D7A1CCFD-uuuuu-01-5A','InChI=1S/C8H12N2O2S8/c1-11-7(15)19-17-5(13)9-3-4-10-6(14)18-20-8(16)12-2/h3-4H2,1-2H3,(H,9,13)(H,10,14)','InChIKey=ZBTVWFGYYDPWMT-UHFFFAOYSA-N','COC(=S)SSC(=S)NCCNC(=S)SSC(=S)OC',NULL),
	(13926,0,0,NULL,'Consistent with Molecular Formula','C7H12ClNO3S2',257.7497,NULL,'735F3E3910110E3C-FICuS-01-3E','735F3E3910110E3C-FICTS-01-1D','735F3E3910110E3C-uuuuu-01-ED','InChI=1S/C7H12ClNO3S2/c1-9(2)5-12-7(13)14-6(10)11-4-3-8/h3-5H2,1-2H3','InChIKey=VJPAVUXPZQKPEA-UHFFFAOYSA-N','CN(C)COC(=S)SC(=O)OCCCl',NULL),
	(13927,0,0,NULL,'Consistent with Molecular Formula','C10H14Cl2N2O4S4',425.3776,NULL,'401E4DDA98B82DE5-FICuS-01-79','401E4DDA98B82DE5-FICTS-01-58','401E4DDA98B82DE5-uuuuu-01-28','InChI=1S/C10H14Cl2N2O4S4/c11-1-5-17-9(15)21-7(19)13-3-4-14-8(20)22-10(16)18-6-2-12/h1-6H2,(H,13,19)(H,14,20)','InChIKey=DAZWICABWHQGLD-UHFFFAOYSA-N','O=C(OCCCl)SC(=S)NCCNC(=S)SC(=O)OCCCl',NULL),
	(13928,2,0,NULL,'Consistent with Molecular Formula','C7H8Cl6N2O2S2',428.9904,NULL,'DF23FCCB37EBD491-FICuS-01-97','DF23FCCB37EBD491-FICTS-01-76','DF23FCCB37EBD491-uuuuu-01-46','InChI=1S/C7H8Cl6N2O2S2/c8-6(9,10)3(16)14-1-15(5(18)19-2-14)4(17)7(11,12)13/h3-4,16-17H,1-2H2','InChIKey=QIUFQDXNQKIFIW-UHFFFAOYSA-N','OC(N1CSC(=S)N(C(O)C(Cl)(Cl)Cl)C1)C(Cl)(Cl)Cl','1'),
	(13929,0,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'4896F8246969EBE7-FICuS-01-67','4896F8246969EBE7-FICTS-01-46','4896F8246969EBE7-uuuuu-01-16','InChI=1S/C15H21NO2/c1-16(2)15(17)18-14-10-8-13(9-11-14)12-6-4-3-5-7-12/h8-12H,3-7H2,1-2H3','InChIKey=RKRUNXGIXCNOTC-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(C2CCCCC2)cc1',NULL),
	(13930,0,0,'7541-19-7','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'BF97AB9B9FB4BFEF-FICuS-01-C5','BF97AB9B9FB4BFEF-FICTS-01-A4','BF97AB9B9FB4BFEF-uuuuu-01-74','InChI=1S/C9H17NO2/c1-10(2)9(11)12-8-6-4-3-5-7-8/h8H,3-7H2,1-2H3','InChIKey=MSLVDDNWZVDSHU-UHFFFAOYSA-N','CN(C)C(=O)OC1CCCCC1',NULL),
	(13931,0,0,'86428-80-0','Consistent with Molecular Formula','C7H15O2PS2',226.2881,NULL,'F8A6DDE3E3AE1CD5-FICuS-01-A7','F8A6DDE3E3AE1CD5-FICTS-01-86','F8A6DDE3E3AE1CD5-uuuuu-01-56','InChI=1S/C7H15O2PS2/c1-3-7(4-2)5-8-10(11,12)9-6-7/h3-6H2,1-2H3,(H,11,12)','InChIKey=GZOCABPPJNBAFN-UHFFFAOYSA-N','CCC1(CC)COP(=S)(S)OC1',NULL),
	(13932,3,0,NULL,'Consistent with Molecular Formula','C13H22NO4P',287.2949,NULL,'207AA7E7133DBE16-FICuS-01-5E','207AA7E7133DBE16-FICTS-01-3D','207AA7E7133DBE16-uuuuu-01-0D','InChI=1S/C13H22NO4P/c1-4-7-8-13(6-3)10-16-19(15,17-11-13)18-12(5-2)9-14/h5,12H,2,4,6-8,10-11H2,1,3H3','InChIKey=OFXXQWWIBUXZID-UHFFFAOYSA-N','C=CC(C#N)OP1(=O)OCC(CC)(CCCC)CO1','1'),
	(13933,0,0,NULL,'Consistent with Molecular Formula','C9H17N3S4',295.4934,NULL,'0938AA311E79FD95-FICuS-01-5F','0938AA311E79FD95-FICTS-01-3E','0938AA311E79FD95-uuuuu-01-0E','InChI=1S/C9H17N3S4/c1-7(2)12-5-15-8(13)10-3-4-11-9(14)16-6-12/h7H,3-6H2,1-2H3,(H,10,13)(H,11,14)','InChIKey=WDUPVNNXNIHECX-UHFFFAOYSA-N','CC(C)N1CSC(=S)NCCNC(=S)SC1',NULL),
	(13934,0,0,NULL,'Consistent with Molecular Formula','C12H15N3S4',329.5106,NULL,'619337DF4AB450CA-FICuS-01-62','619337DF4AB450CA-FICTS-01-41','619337DF4AB450CA-uuuuu-01-11','InChI=1S/C12H15N3S4/c16-11-13-6-7-14-12(17)19-9-15(8-18-11)10-4-2-1-3-5-10/h1-5H,6-9H2,(H,13,16)(H,14,17)','InChIKey=GLGWLNNQXBEYOY-UHFFFAOYSA-N','S=C1NCCNC(=S)SCN(c2ccccc2)CS1',NULL),
	(13935,0,0,NULL,'Consistent with Molecular Formula','C10H22N4S4',326.5506,NULL,'CC344843473B2039-FICuS-01-35','CC344843473B2039-FICTS-01-14','CC344843473B2039-uuuuu-01-E4','InChI=1S/C10H22N4S4/c1-13(2)7-17-9(15)11-5-6-12-10(16)18-8-14(3)4/h5-8H2,1-4H3,(H,11,15)(H,12,16)','InChIKey=HNLLAJYRLSWGPA-UHFFFAOYSA-N','CN(C)CSC(=S)NCCNC(=S)SCN(C)C',NULL),
	(13936,0,0,'2150-26-7','Consistent with Molecular Formula','C10H11Cl2NO2',248.1084,NULL,'8C43F2D9AD34E8D2-FICuS-01-7D','8C43F2D9AD34E8D2-FICTS-01-5C','8C43F2D9AD34E8D2-uuuuu-01-2C','InChI=1S/C10H11Cl2NO2/c1-6(2)15-10(14)13-9-5-7(11)3-4-8(9)12/h3-6H,1-2H3,(H,13,14)','InChIKey=JNQVFBWQRGWFHG-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(13937,0,0,NULL,'Consistent with Molecular Formula','C25H27ClN2O2',422.9535,NULL,'FC5231C560BD0CC0-FICuS-01-65','FC5231C560BD0CC0-FICTS-01-44','FC5231C560BD0CC0-uuuuu-01-14','InChI=1S/C25H27ClN2O2/c1-3-28(4-2)14-8-11-20(29)16-25(30)22-17-23(18-9-6-5-7-10-18)27-24-15-19(26)12-13-21(22)24/h5-7,9-10,12-13,15,17H,3-4,8,11,14,16H2,1-2H3','InChIKey=JHRYPRLWOXTSGN-UHFFFAOYSA-N','CCN(CC)CCCC(=O)CC(=O)c1cc(-c2ccccc2)nc2cc(Cl)ccc12',NULL),
	(13938,0,0,'548-57-2','Consistent with Molecular Formula','C20H25ClN2OS',376.9433,'Lucanthone Hydrochloride\n79T61\n79 T61\nMiracol\nNilodin\nMs. 752\nBW 57223\nNIH 3127\nScapuren\nDR-15771\nMiracil D\nTixantone\nNSC 14574\nCBC 900139\n3735 R. P.\nB.W. 57-233\nSchistosomicide\nMiracil D hydrochloride\nLucanthone hydrochloride\nLucanthone monohydrochloride\n1-[[2-(Diethylamino)ethyl]amino]-4-methylthioxanthone\n1-[[2-(Diethylamino)ethyl]amino]-4-methylthiaxanthone hydrochloride\n1-(.beta.-Diethylaminoethylamino)-4-methyl-thiaxanthone hydrochloride\nThioxanthen-9-one, 1-[(2-diethylaminoethyl)amino]-4-methyl-, hydrochloride\n1-[[2-(Diethylamino)ethyl]amino]-4-methylthioxanthen-9-one monohydrochloride\nThioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-4-methyl-, hydrochloride\nWLN: T C666 BS IVJ D1 GM2N2&2 &GH\n9H-Thioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-4-methyl-, monohydrochloride\nThioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-4-methyl-, monohydrochloride\nThioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-4-methyl-, monohydrochloride\nLucanthone hydrochloride','CD102BDCEF04DC9C-FICuS-01-9C','CD102BDCEF04DC9C-FICTS-01-7B','CDEC8C39D08905D2-uuuuu-01-2C','InChI=1S/C20H24N2OS.ClH/c1-4-22(5-2)13-12-21-16-11-10-14(3)20-18(16)19(23)15-8-6-7-9-17(15)24-20;/h6-11,21H,4-5,12-13H2,1-3H3;1H','InChIKey=LAOOXBLMIJHMFO-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C)c2sc3ccccc3c(=O)c12.Cl',NULL),
	(13939,0,0,'5427-20-3','Consistent with Molecular Formula','C7H8N4S',180.227,'680\nNSC 14575\n9-Ethyl-6-MP\n9-Ethyl-6-mercaptopurine\n9H-Purine-6(1H)-thione, 9-ethyl-\nWLN: T56 BN DN FN HNJ D2 ISH\n6H-Purine-6-thione, 9-ethyl-1,9-dihydro-\n9H-Purine-6-thiol, 9-ethyl-','0C7C03CF2687A176-FICuS-01-56','DD6A51FCC906B8E8-FICTS-01-6D','0C7C03CF2687A176-uuuuu-01-05','InChI=1S/C7H8N4S/c1-2-11-4-10-5-6(11)8-3-9-7(5)12/h3-4H,2H2,1H3,(H,8,9,12)','InChIKey=APDNCRBSYUOIKC-UHFFFAOYSA-N','CCn1cnc2c(=S)nc[nH]c21',NULL),
	(13940,0,0,'7252-00-8','Consistent with Molecular Formula','C8H10N4S',194.2538,'NSC 14576\n9-Ethyl-6-methylthiopurine\n6-Methylthio-9-ethyl purine\n9H-Purine, 9-ethyl-6-(methylthio)-\n9H-Purine, 9-ethyl-6-(methylthio)-','EE4C8BB551A4E228-FICuS-01-75','EE4C8BB551A4E228-FICTS-01-54','EE4C8BB551A4E228-uuuuu-01-24','InChI=1S/C8H10N4S/c1-3-12-5-11-6-7(12)9-4-10-8(6)13-2/h4-5H,3H2,1-2H3','InChIKey=OQDMOHRZTMPTKT-UHFFFAOYSA-N','CCn1cnc2c(SC)ncnc21',NULL),
	(13941,0,1,'5427-21-4','Consistent with Molecular Formula','C7H10N6',178.1962,NULL,'AAFFE784FA471D03-FICuS-01-87','6DB45D8DD70817D8-FICTS-01-52','AAFFE784FA471D03-uuuuu-01-36','InChI=1S/C7H10N6/c1-2-13-4-11-5-6(12-8)9-3-10-7(5)13/h3-4H,2,8H2,1H3,(H,9,10,12)','InChIKey=PLZNXQYAVUAQNV-UHFFFAOYSA-N','CCn1cnc2/c(=N/N)nc[nH]c21','1'),
	(13942,0,0,'5427-22-5','Consistent with Molecular Formula','C9H13N5',191.2352,NULL,'12C7B4A2AF2F22A0-FICuS-01-61','12C7B4A2AF2F22A0-FICTS-01-40','12C7B4A2AF2F22A0-uuuuu-01-10','InChI=1S/C9H13N5/c1-4-14-6-12-7-8(13(2)3)10-5-11-9(7)14/h5-6H,4H2,1-3H3','InChIKey=RDSBNAHSAFSNRA-UHFFFAOYSA-N','CCn1cnc2c(N(C)C)ncnc21',NULL),
	(13943,0,0,'5427-23-6','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'C7CA2443EE432E4B-FICuS-01-70','C7CA2443EE432E4B-FICTS-01-4F','C7CA2443EE432E4B-uuuuu-01-1F','InChI=1S/C7H8N4/c1-2-11-5-10-6-3-8-4-9-7(6)11/h3-5H,2H2,1H3','InChIKey=LXOLKJDDCPMPIO-UHFFFAOYSA-N','CCn1cnc2cncnc21',NULL),
	(13944,0,0,'5442-37-5','Consistent with Molecular Formula','C7H9ClN4O',200.6273,NULL,'6E6906499752B901-FICuS-01-37','BB9273CEC71DC804-FICTS-01-55','6E95A1ACA8DF604F-uuuuu-01-38','InChI=1S/C7H8N4O.ClH/c1-2-11-4-10-5-6(11)8-3-9-7(5)12;/h3-4H,2H2,1H3,(H,8,9,12);1H','InChIKey=GEWGYBYFFVFSFM-UHFFFAOYSA-N','CCn1cnc2c(=O)nc[nH]c21.Cl',NULL),
	(13945,0,0,NULL,'Consistent with Molecular Formula','C11H17N5',219.2888,NULL,'611B6A804B2435E4-FICuS-01-3D','611B6A804B2435E4-FICTS-01-1C','611B6A804B2435E4-uuuuu-01-EC','InChI=1S/C11H17N5/c1-3-5-6-12-10-9-11(14-7-13-10)16(4-2)8-15-9/h7-8H,3-6H2,1-2H3,(H,12,13,14)','InChIKey=ICUNQPZGJPTMTO-UHFFFAOYSA-N','CCCCNc1ncnc2c1ncn2CC',NULL),
	(13946,0,0,'16724-03-1','No Comparision - Unparameterized Atom - Se(a6) connected atoms =[ C ]','C4H4N2OSe',175.0484,'2-Selenouracil\n4(1H)-Pyrimidinone, 2,3-dihydro-2-selenoxo-\nUracil, 2-seleno-','C9D3EFEBFA14DE51-FICuS-01-A7','3AE83F92D4F321E4-FICTS-01-48','C9D3EFEBFA14DE51-uuuuu-01-56','InChI=1S/C4H4N2OSe/c7-3-1-2-5-4(8)6-3/h1-2H,(H2,5,6,7,8)','InChIKey=NGXVPIDNNNKQIL-UHFFFAOYSA-N','O=c1cc[nH]c(=[Se])[nH]1',NULL),
	(13947,0,0,'18329-78-7','Consistent with Molecular Formula','C4H6N4O',126.1176,NULL,'4650D3B296813C00-FICuS-01-2F','3ECDA275AC3703E9-FICTS-01-53','4650D3B296813C00-uuuuu-01-DE','InChI=1S/C4H6N4O/c5-8-4(9)3-1-6-2-7-3/h1-2H,5H2,(H,6,7)(H,8,9)','InChIKey=FYMACJSAHLBMHV-UHFFFAOYSA-N','NNC(=O)c1c[nH]cn1',NULL),
	(13948,0,0,'5157-08-4','Consistent with Molecular Formula','C5H8N2O',112.131,'4,5-Dihydro-6-methyl-3(2H)-pyridazinone\nWLN: T6NMV FUTJ F1\n3(2H)-Pyridazinone, 4,5-dihydro-6-methyl-\n3(2H)-Pyridazinone, 4,5-dihydro-6-methyl-','4B7B46DCE9E584AC-FICuS-01-8F','4B7B46DCE9E584AC-FICTS-01-6E','4B7B46DCE9E584AC-uuuuu-01-3E','InChI=1S/C5H8N2O/c1-4-2-3-5(8)7-6-4/h2-3H2,1H3,(H,7,8)','InChIKey=VOTFXESXPPEARL-UHFFFAOYSA-N','CC1=NNC(=O)CC1',NULL),
	(13949,0,0,'20513-25-1','Consistent with Molecular Formula','C5H8N2S2',160.2516,NULL,'AAA8A2AA86B34F30-FICuS-01-77','AAA8A2AA86B34F30-FICTS-01-56','AAA8A2AA86B34F30-uuuuu-01-26','InChI=1S/C5H8N2S2/c1-5(2)3(8)6-4(9)7-5/h1-2H3,(H2,6,7,8,9)','InChIKey=NLEGOBBGDOATPO-UHFFFAOYSA-N','CC1(C)NC(=S)NC1=S',NULL),
	(13950,0,0,'31384-08-4','Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'658A93A987594568-FICuS-01-45','018E366F8C1B2B7F-FICTS-01-48','658A93A987594568-uuuuu-01-F4','InChI=1S/C7H5N3O2/c11-6-4-1-2-8-3-5(4)7(12)10-9-6/h1-3H,(H,9,11)(H,10,12)','InChIKey=VCKHUKYVNQGELA-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2cnccc12',NULL),
	(13951,0,0,'14397-24-1','Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'BCBC7EEFD802DC97-FICuS-01-AD','BCBC7EEFD802DC97-FICTS-01-8C','BCBC7EEFD802DC97-uuuuu-01-5C','InChI=1S/C7H8N4OS/c8-7(13)11-10-6(12)5-1-3-9-4-2-5/h1-4H,(H,10,12)(H3,8,11,13)','InChIKey=VXVGIABASNIWKS-UHFFFAOYSA-N','NC(=S)NNC(=O)c1ccncc1',NULL),
	(13952,0,0,'5112-36-7','Consistent with Molecular Formula','C7H9N5O2',195.1804,NULL,'513AE2FC7E9C8BD4-FICuS-01-8B','513AE2FC7E9C8BD4-FICTS-01-6A','513AE2FC7E9C8BD4-uuuuu-01-3A','InChI=1S/C7H9N5O2/c8-11-6(13)4-2-1-3-5(10-4)7(14)12-9/h1-3H,8-9H2,(H,11,13)(H,12,14)','InChIKey=DDOVHJODVHQLCS-UHFFFAOYSA-N','NNC(=O)c1cccc(C(=O)NN)n1',NULL),
	(13953,0,0,NULL,'Consistent with Molecular Formula','C7H12N2S2',188.3052,NULL,'161AD7000309F66E-FICuS-01-3E','161AD7000309F66E-FICTS-01-1D','161AD7000309F66E-uuuuu-01-ED','InChI=1S/C7H12N2S2/c1-3-7(4-2)5(10)8-6(11)9-7/h3-4H2,1-2H3,(H2,8,9,10,11)','InChIKey=KLMLIWLHUQLWDR-UHFFFAOYSA-N','CCC1(CC)NC(=S)NC1=S',NULL),
	(13954,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'9035F049B5FE3D95-FICuS-01-62','9035F049B5FE3D95-FICTS-01-41','9035F049B5FE3D95-uuuuu-01-11','InChI=1S/C8H9NO3/c1-6(2)9-12-8(10)7-4-3-5-11-7/h3-5H,1-2H3','InChIKey=VKSARNDCJQEBPI-UHFFFAOYSA-N','CC(C)=NOC(=O)c1ccco1',NULL),
	(13955,1,0,'34646-53-2','Consistent with Molecular Formula','C9H10Cl2O3',237.0822,'1,2-Propanediol, 3-(2,4-dichlorophenoxy)-','3F84E63011F038CB-FICuS-01-52','3F84E63011F038CB-FICTS-01-31','3F84E63011F038CB-uuuuu-01-01','InChI=1S/C9H10Cl2O3/c10-6-1-2-9(8(11)3-6)14-5-7(13)4-12/h1-3,7,12-13H,4-5H2','InChIKey=ZIBOAPBPXIPVLG-UHFFFAOYSA-N','OCC(O)COc1ccc(Cl)cc1Cl','1'),
	(13956,0,0,'24503-25-1','Consistent with Molecular Formula','C10H14ClN3O2',243.6925,NULL,'4BF1B7031833BAB7-FICuS-01-5B','4BF1B7031833BAB7-FICTS-01-3A','4B0D10E627BE63F9-uuuuu-01-14','InChI=1S/C10H13N3O2.ClH/c1-2-15-9(14)7-3-5-8(6-4-7)13-10(11)12;/h3-6H,2H2,1H3,(H4,11,12,13);1H','InChIKey=JVKHTQOESNXCQB-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=N)N)cc1.Cl',NULL),
	(13957,0,0,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'DECAD2EDB576EE68-FICuS-01-AF','DECAD2EDB576EE68-FICTS-01-8E','DECAD2EDB576EE68-uuuuu-01-5E','InChI=1S/C11H13NO2/c13-10-6-2-1-5-9(10)11(14)12-7-3-4-8-12/h1-2,5-6,13H,3-4,7-8H2','InChIKey=LELBEJMWNJWJDG-UHFFFAOYSA-N','O=C(c1ccccc1O)N1CCCC1',NULL),
	(13958,0,0,'91396-88-2','Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'803A511914AE3A20-FICuS-01-34','803A511914AE3A20-FICTS-01-13','803A511914AE3A20-uuuuu-01-E3','InChI=1S/C12H11N3O/c16-12(10-6-8-13-9-7-10)15-14-11-4-2-1-3-5-11/h1-9,14H,(H,15,16)','InChIKey=HUDWXDLBWRHCKO-UHFFFAOYSA-N','O=C(NNc1ccccc1)c1ccncc1',NULL),
	(13959,0,0,'2890-83-7','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'8E656080ADF10FCF-FICuS-01-78','8E656080ADF10FCF-FICTS-01-57','8E656080ADF10FCF-uuuuu-01-27','InChI=1S/C12H15NO2/c14-11-7-3-2-6-10(11)12(15)13-8-4-1-5-9-13/h2-3,6-7,14H,1,4-5,8-9H2','InChIKey=PRRBIQSVUGRKOU-UHFFFAOYSA-N','O=C(c1ccccc1O)N1CCCCC1',NULL),
	(13960,0,0,'82860-53-5','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'AD5D04F47EA44237-FICuS-01-64','AD5D04F47EA44237-FICTS-01-43','AD5D04F47EA44237-uuuuu-01-13','InChI=1S/C13H19NO2/c1-9(2)14(10(3)4)13(16)11-7-5-6-8-12(11)15/h5-10,15H,1-4H3','InChIKey=YEOPIHMFSMEJPH-UHFFFAOYSA-N','CC(C)N(C(=O)c1ccccc1O)C(C)C',NULL),
	(13961,0,0,'7761-70-8','Consistent with Molecular Formula','C14H17ClN6O2S',368.8403,NULL,'813118EF898B8243-FICuS-01-44','813118EF898B8243-FICTS-01-23','81CDBF0AB6065B0D-uuuuu-01-28','InChI=1S/C14H16N6O2S.ClH/c15-13(16)19-9-1-5-11(6-2-9)23(21,22)12-7-3-10(4-8-12)20-14(17)18;/h1-8H,(H4,15,16,19)(H4,17,18,20);1H','InChIKey=PESPCWFLJOYRIO-UHFFFAOYSA-N','Cl.N=C(N)Nc1ccc(S(=O)(=O)c2ccc(NC(=N)N)cc2)cc1',NULL),
	(13962,0,1,NULL,'Consistent with Molecular Formula','C15H15N3OS',285.363,NULL,'52BB8EEC95106D6E-FICuS-01-7B','52BB8EEC95106D6E-FICTS-01-5A','52BB8EEC95106D6E-uuuuu-01-2A','InChI=1S/C15H15N3OS/c16-15(20)18-17-10-12-6-8-14(9-7-12)19-11-13-4-2-1-3-5-13/h1-10H,11H2,(H3,16,18,20)','InChIKey=XVIITPGJQGFFIP-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(OCc2ccccc2)cc1','1'),
	(13963,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O4S2',418.4846,NULL,'4C61B5D79C844BE5-FICuS-01-6F','4C61B5D79C844BE5-FICTS-01-4E','4C61B5D79C844BE5-uuuuu-01-1E','InChI=1S/C18H18N4O4S2/c19-13-4-8-17(9-5-13)27(23,24)21-15-2-1-3-16(12-15)22-28(25,26)18-10-6-14(20)7-11-18/h1-12,21-22H,19-20H2','InChIKey=GFVJXVJRNPEFTI-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cccc(NS(=O)(=O)c3ccc(N)cc3)c2)cc1',NULL),
	(13964,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O4S2',432.5114,NULL,'5E8FF793229E30C0-FICuS-01-60','5E8FF793229E30C0-FICTS-01-3F','5E8FF793229E30C0-uuuuu-01-0F','InChI=1S/C19H20N4O4S2/c1-13-2-7-16(22-28(24,25)17-8-3-14(20)4-9-17)12-19(13)23-29(26,27)18-10-5-15(21)6-11-18/h2-12,22-23H,20-21H2,1H3','InChIKey=AQBDGKDMMUBZJZ-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc(N)cc2)cc1NS(=O)(=O)c1ccc(N)cc1',NULL),
	(13965,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O6S2',502.559,NULL,'326298F6CB0CFC21-FICuS-01-65','326298F6CB0CFC21-FICTS-01-44','326298F6CB0CFC21-uuuuu-01-14','InChI=1S/C22H22N4O6S2/c1-15(27)23-17-7-11-21(12-8-17)33(29,30)25-19-3-5-20(6-4-19)26-34(31,32)22-13-9-18(10-14-22)24-16(2)28/h3-14,25-26H,1-2H3,(H,23,27)(H,24,28)','InChIKey=POUFKWZWHMIGCI-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccc(NS(=O)(=O)c3ccc(NC(C)=O)cc3)cc2)cc1',NULL),
	(13966,0,0,'52257-15-5','Consistent with Molecular Formula','C18H18N4O4S2',418.4846,NULL,'45FC6966DEFCF0F1-FICuS-01-93','45FC6966DEFCF0F1-FICTS-01-72','45FC6966DEFCF0F1-uuuuu-01-42','InChI=1S/C18H18N4O4S2/c19-13-1-9-17(10-2-13)27(23,24)21-15-5-7-16(8-6-15)22-28(25,26)18-11-3-14(20)4-12-18/h1-12,21-22H,19-20H2','InChIKey=JRJYMPBFLNQUCB-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc(NS(=O)(=O)c3ccc(N)cc3)cc2)cc1',NULL),
	(13967,0,0,NULL,'Consistent with Molecular Formula','C20H25Cl2N3O2',410.3424,NULL,'242035477EA5E96B-FICuS-01-4A','242035477EA5E96B-FICTS-01-29','24DC92A241283025-uuuuu-01-DA','InChI=1S/C20H24ClN3O2.ClH/c1-20(2,25)12-22-8-9-23-19-15-6-4-13(21)10-18(15)24-17-7-5-14(26-3)11-16(17)19;/h4-7,10-11,22,25H,8-9,12H2,1-3H3,(H,23,24);1H','InChIKey=IPGUPWDMPOAEHJ-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCNCC(C)(C)O)c2c1.Cl',NULL),
	(13968,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C22H28N4O5.2ClH','C22H28ClN4O5',463.94,NULL,'28785509C0B2BF26-FICuS-01-4A','28785509C0B2BF26-FICTS-01-29','EA2A079B56605B82-uuuuu-01-03','InChI=1S/C22H28N4O5.ClH/c1-22(2,27)13-23-8-5-9-24-21-15-7-6-14(26(28)29)10-17(15)25-18-12-20(31-4)19(30-3)11-16(18)21;/h6-7,10-12,23,27H,5,8-9,13H2,1-4H3,(H,24,25);1H/p-1','InChIKey=VUTWKJOBQDFUAW-UHFFFAOYSA-M','COc1cc2nc3cc([N+](=O)[O-])ccc3c(NCCCNCC(C)(C)O)c2cc1OC.[Cl-]',NULL),
	(13969,0,0,'3638-18-4','Consistent with Molecular Formula','C14H13ClN2',244.7231,NULL,'C02183EF9116EE71-FICuS-01-56','C02183EF9116EE71-FICTS-01-35','C0DD240AAE9B373F-uuuuu-01-2C','InChI=1S/C14H12N2.ClH/c1-9-5-4-7-11-13(15)10-6-2-3-8-12(10)16-14(9)11;/h2-8H,1H3,(H2,15,16);1H','InChIKey=ZFKZLCVKIAFMMX-UHFFFAOYSA-N','Cc1cccc2c(N)c3ccccc3nc12.Cl',NULL),
	(13970,1,0,NULL,'Consistent with Molecular Formula','C19H23Cl2N3O3',412.315,NULL,'92808F8702CF4A25-FICuS-01-4E','92808F8702CF4A25-FICTS-01-2D','927C28623D42936B-uuuuu-01-EE','InChI=1S/C19H22ClN3O3.ClH/c1-26-14-3-5-17-16(9-14)19(22-7-6-21-10-13(25)11-24)15-4-2-12(20)8-18(15)23-17;/h2-5,8-9,13,21,24-25H,6-7,10-11H2,1H3,(H,22,23);1H','InChIKey=MXCSLVSVSDKKNT-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCNCC(O)CO)c2c1.Cl','1'),
	(13971,0,0,'565-80-0','Consistent with Molecular Formula','C7H14O',114.187,'Isobutyrone\nIsopropyl ketone\nDiisopropyl ketone\n2,4-Dimethyl-3-pentanone\n2,4-Dimethylpentan-3-one\n3-Pentanone, 2,4-dimethyl-\n3-Pentanone, 2,4-dimethyl-','736DB7BF140CAAE7-FICuS-01-82','736DB7BF140CAAE7-FICTS-01-61','736DB7BF140CAAE7-uuuuu-01-31','InChI=1S/C7H14O/c1-5(2)7(8)6(3)4/h5-6H,1-4H3','InChIKey=HXVNBWAKAOHACI-UHFFFAOYSA-N','CC(C)C(=O)C(C)C',NULL),
	(13972,0,0,'98-07-7','Consistent with Molecular Formula','C7H5Cl3',195.4755,'Benzotrichloride\nPhenylchloroform\nBenzenyl chloride\nBenzyl trichloride\nToluene trichloride\nBenzenyl trichloride\nBenzylidyne chloride\nTrichloromethylbenzene\nTrichlorophenylmethane\nPhenyltrichloromethane\n(Trichloromethyl)benzene\n1-(Trichloromethyl)benzene\n.alpha.,.alpha.,.alpha.-Trichlorotoluene\n.omega.,.omega.,.omega.-Trichlorotoluene\nToluene, .alpha.,.alpha.,.alpha.,-trichloro-\nWLN: GXGGR\nBenzene, (trichloromethyl)-\nToluene, .alpha.,.alpha.,.alpha.-trichloro-\nTrichlormethylbenzol\nChlorure de benzenyle\nTrichloormethylbenzeen\nTriclorotoluene\nTriclorometilbenzene','0EFD797507F1E17B-FICuS-01-6F','0EFD797507F1E17B-FICTS-01-4E','0EFD797507F1E17B-uuuuu-01-1E','InChI=1S/C7H5Cl3/c8-7(9,10)6-4-2-1-3-5-6/h1-5H','InChIKey=XEMRAKSQROQPBR-UHFFFAOYSA-N','ClC(Cl)(Cl)c1ccccc1',NULL),
	(13973,0,0,'69-89-6','Consistent with Molecular Formula','C5H4N4O2',152.1122,'Xan\nXanthin\nXANTHINE\nIsoxanthine\nXanthic oxide\nPseudoxanthine\n2,6-Dioxopurine\n1H-Purine-2,6-diol\nPurine-2,6(1H,3H)-dione\n9H-Purine-2,6(1H,3H)-dione\n2,6-Dioxo-1,2,3,6-tetrahydropurine\n1H-Purine-2,6-dione, 3,7-dihydro-\nXanthine\nXanthine','4CB36BE21D9CD5AC-FICuS-01-90','0A717660514B3F8B-FICTS-01-21','4CB36BE21D9CD5AC-uuuuu-01-3F','InChI=1S/C5H4N4O2/c10-4-2-3(7-1-6-2)8-5(11)9-4/h1H,(H3,6,7,8,9,10,11)','InChIKey=LRFVTYWOQMYALW-UHFFFAOYSA-N','Oc1nc(O)c2[nH]cnc2n1',NULL),
	(13974,0,0,'68-94-0','Consistent with Molecular Formula','C5H4N4O',136.1128,'Sarkin\nSarcine\nSarkine\nPurin-6-ol\n6-Oxopurine\nHYPOXANTHINE\n3H-Purin-6-ol\nPurin-6(1H)-one\nPurin-6(3H)-one\n6-Hydroxypurine\nHypoxanthine enol\n9H-Purin-6(1H)-one\n6-Hydroxy-1H-purine\n6H-Purin-6-one, 1,7-dihydro-\nHypoxanthine\nHypoxanthine\n9H-Purin-6-ol','C90870FC88ABB105-FICuS-01-66','35296EECAD4BD401-FICTS-01-50','C90870FC88ABB105-uuuuu-01-15','InChI=1S/C5H4N4O/c10-5-3-4(7-1-6-3)8-2-9-5/h1-2H,(H2,6,7,8,9,10)','InChIKey=FDGQSTZJBFJUBT-UHFFFAOYSA-N','O=c1nc[nH]c2nc[nH]c12',NULL),
	(13975,0,0,'73-24-5','Consistent with Molecular Formula','C5H5N5',135.128,'Ade\nAdenin\nAdenine\nLeuco-4\nADENINE\nUSAF CB-18\nVitamin B4\nAdeninimine\n6-Aminopurine\nPurine, 6-amino-\n6-Amino-3H-purine\n6-Amino-1H-purine\n6-Amino-9H-purine\n6-Amino-7H-purine\n1H-Purine, 6-amino-\n1,6-Dihydro-6-iminopurine\n3,6-Dihydro-6-iminopurine\n9H-Purine, 1,6-dihydro-6-imino-\nWLN: T56 BM DN FN HNJ IZ\n1H-Purin-6-amine\nAdenine\nAdenine','58319B9794E6D57B-FICuS-01-5D','0027D1D66CCB4C8F-FICTS-01-51','58319B9794E6D57B-uuuuu-01-0C','InChI=1S/C5H5N5/c6-4-3-5(9-1-7-3)10-2-8-4/h1-2H,(H3,6,7,8,9,10)','InChIKey=GFFGJBXGBJISGV-UHFFFAOYSA-N','Nc1ncnc2nc[nH]c12',NULL),
	(13976,2,0,'20262-34-4','Consistent with Molecular Formula','C5H8Br2O2',259.925,NULL,'5319A0D5D246B902-FICuS-01-40','5319A0D5D246B902-FICTS-01-1F','5319A0D5D246B902-uuuuu-01-EF','InChI=1S/C5H8Br2O2/c6-4-1-8-3-9-2-5(4)7/h4-5H,1-3H2','InChIKey=OMZULIAXFBVADQ-UHFFFAOYSA-N','BrC1COCOCC1Br','1'),
	(13977,0,0,'58607-90-2','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'E685B17547BEBB30-FICuS-01-67','C3C740EC3A1A4996-FICTS-01-44','E685B17547BEBB30-uuuuu-01-16','InChI=1S/C6H8N2O3/c1-2-11-6(10)4-3-5(9)8-7-4/h2-3H2,1H3,(H,8,9)','InChIKey=KNWNWWDKWKYUBB-UHFFFAOYSA-N','CCOC(=O)C1=NNC(=O)C1',NULL),
	(13978,0,0,'3592-12-9','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'6B46DCB69BD88F05-FICuS-01-82','6B46DCB69BD88F05-FICTS-01-61','6B46DCB69BD88F05-uuuuu-01-31','InChI=1S/C6H10O3/c1-6(2)3-8-5(7)9-4-6/h3-4H2,1-2H3','InChIKey=JRFXQKZEGILCCO-UHFFFAOYSA-N','CC1(C)COC(=O)OC1',NULL),
	(13979,1,0,NULL,'Consistent with Molecular Formula','C6H11Cl2NO',184.065,NULL,'ADDAA8D06E794491-FICuS-01-7B','ADDAA8D06E794491-FICTS-01-5A','ADDAA8D06E794491-uuuuu-01-2A','InChI=1S/C6H11Cl2NO/c1-4(2)9-6(10)5(8)3-7/h4-5H,3H2,1-2H3,(H,9,10)','InChIKey=GIXLREPCYUVNGE-UHFFFAOYSA-N','CC(C)NC(=O)C(Cl)CCl','1'),
	(13980,0,0,'16582-59-5','Consistent with Molecular Formula','C7H4Cl2N2S',219.088,NULL,'43FA0CCCE6315EB9-FICuS-01-82','43FA0CCCE6315EB9-FICTS-01-61','43FA0CCCE6315EB9-uuuuu-01-31','InChI=1S/C7H4Cl2N2S/c8-3-1-4(9)6-5(2-3)12-7(10)11-6/h1-2H,(H2,10,11)','InChIKey=UZGRZSHGRZYCQV-UHFFFAOYSA-N','Nc1nc2c(Cl)cc(Cl)cc2s1',NULL),
	(13981,0,0,'701-82-6','Consistent with Molecular Formula','C7H8N2O2',152.1524,'3-Ureidophenol\nm-Hydroxyphenylurea\n3-Hydroxyphenylurea\nUrea, (3-hydroxyphenyl)-\nUrea, (m-hydroxyphenyl)-','0FA0F82846212D2E-FICuS-01-50','0FA0F82846212D2E-FICTS-01-2F','0FA0F82846212D2E-uuuuu-01-FF','InChI=1S/C7H8N2O2/c8-7(11)9-5-2-1-3-6(10)4-5/h1-4,10H,(H3,8,9,11)','InChIKey=IPRCBIWIPMJXIK-UHFFFAOYSA-N','NC(=O)Nc1cccc(O)c1',NULL),
	(13982,0,0,'2687-97-0','Consistent with Molecular Formula','C7H11NO',125.17,'2-Pyrrolidinone, 1-(2-propenyl)-','16CD5124432E6C9F-FICuS-01-57','16CD5124432E6C9F-FICTS-01-36','16CD5124432E6C9F-uuuuu-01-06','InChI=1S/C7H11NO/c1-2-5-8-6-3-4-7(8)9/h2H,1,3-6H2','InChIKey=DURRSEGFTCZKMK-UHFFFAOYSA-N','C=CCN1CCCC1=O',NULL),
	(13983,0,0,'6140-61-0','Consistent with Molecular Formula','C7H11NO',125.17,NULL,'749825EC57C7535B-FICuS-01-57','749825EC57C7535B-FICTS-01-36','749825EC57C7535B-uuuuu-01-06','InChI=1S/C7H11NO/c1-7(2,6-9)4-3-5-8/h6H,3-4H2,1-2H3','InChIKey=HKJVKIURQSVEQB-UHFFFAOYSA-N','CC(C)(C=O)CCC#N',NULL),
	(13984,0,1,NULL,'Consistent with Molecular Formula','C7H12O',112.1712,NULL,'A24E852E1D48F451-FICuS-01-58','A24E852E1D48F451-FICTS-01-37','44B6103795ED5D2D-uuuuu-01-07','InChI=1S/C7H12O/c1-3-5-7-8-6-4-2/h4-5,7H,2-3,6H2,1H3/b7-5-','InChIKey=GBBZXFKZUWHVEN-ALCCZGGFSA-N','C=CCO/C=C\\CC','1'),
	(13985,1,0,'18908-20-8','Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'4FE8D5E658E1F7C6-FICuS-01-8B','77AD6684D0B365B8-FICTS-01-3F','4FE8D5E658E1F7C6-uuuuu-01-3A','InChI=1S/C8H10O3/c1-5(2)3-6-4-7(9)11-8(6)10/h6H,1,3-4H2,2H3','InChIKey=ANPMHDUGFOMMJJ-UHFFFAOYSA-N','C=C(C)CC1CC(=O)OC1=O','1'),
	(13986,2,0,'2555-12-6','Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'4A9B45DB84EF7A1D-FICuS-01-8A','4A9B45DB84EF7A1D-FICTS-01-69','4A9B45DB84EF7A1D-uuuuu-01-39','InChI=1S/C8H13NO/c10-8-7-3-1-2-6(4-7)5-9-8/h6-7H,1-5H2,(H,9,10)','InChIKey=FQGRBOKULBNSIK-UHFFFAOYSA-N','O=C1NCC2CCCC1C2','1'),
	(13987,0,0,'86366-53-2','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'AAFE387C6855C67A-FICuS-01-82','AAFE387C6855C67A-FICTS-01-61','AAFE387C6855C67A-uuuuu-01-31','InChI=1S/C8H13NO2/c1-2-11-7-6-9-5-3-4-8(9)10/h2H,1,3-7H2','InChIKey=UJKDKIDWVIVAAA-UHFFFAOYSA-N','C=COCCN1CCCC1=O',NULL),
	(13988,0,0,'67900-19-0','Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'272B68FECE9C528F-FICuS-01-86','272B68FECE9C528F-FICTS-01-65','272B68FECE9C528F-uuuuu-01-35','InChI=1S/C8H13NO4/c10-7(1-2-8(11)12)9-3-5-13-6-4-9/h1-6H2,(H,11,12)','InChIKey=OJFWUNYQLGJYEO-UHFFFAOYSA-N','O=C(O)CCC(=O)N1CCOCC1',NULL),
	(13989,0,0,'20682-69-3','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'AA1B67A392967F79-FICuS-01-64','AA1B67A392967F79-FICTS-01-43','AA1B67A392967F79-uuuuu-01-13','InChI=1S/C8H14O2/c1-4-6-9-8(3)10-7-5-2/h4-5,8H,1-2,6-7H2,3H3','InChIKey=XFJWHICSGRNOKN-UHFFFAOYSA-N','C=CCOC(C)OCC=C',NULL),
	(13990,0,0,'15351-37-8','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'55F358991B8EC886-FICuS-01-62','55F358991B8EC886-FICTS-01-41','55F358991B8EC886-uuuuu-01-11','InChI=1S/C8H16O2/c1-7(2)8-9-5-3-4-6-10-8/h7-8H,3-6H2,1-2H3','InChIKey=MFKPLBUNJMEBRQ-UHFFFAOYSA-N','CC(C)C1OCCCCO1',NULL),
	(13991,0,0,'15351-38-9','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'2EAC77CB2B5BC404-FICuS-01-7B','2EAC77CB2B5BC404-FICTS-01-5A','2EAC77CB2B5BC404-uuuuu-01-2A','InChI=1S/C8H16O3/c1-7(2)8-10-5-3-9-4-6-11-8/h7-8H,3-6H2,1-2H3','InChIKey=MCRVGGIRRQREFK-UHFFFAOYSA-N','CC(C)C1OCCOCCO1',NULL),
	(13992,0,0,'50651-39-3','Consistent with Molecular Formula','C9H10N2O4',210.189,'3\'-Nitro-p-acetanisidide\n4-Methoxy-3-nitroacetanilide\n4-Acetylamino-2-nitroanisole\nAcetamide, N-(4-methoxy-3-nitrophenyl)-','2838A8267351FA84-FICuS-01-40','2838A8267351FA84-FICTS-01-1F','2838A8267351FA84-uuuuu-01-EF','InChI=1S/C9H10N2O4/c1-6(12)10-7-3-4-9(15-2)8(5-7)11(13)14/h3-5H,1-2H3,(H,10,12)','InChIKey=MYIUWCZXTNZSMN-UHFFFAOYSA-N','COc1ccc(NC(C)=O)cc1[N+](=O)[O-]',NULL),
	(13993,2,0,NULL,'Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'86A156BD27B7D0C7-FICuS-01-68','86A156BD27B7D0C7-FICTS-01-47','86A156BD27B7D0C7-uuuuu-01-17','InChI=1S/C9H16O2/c1-9(2)6-7-4-3-5-10-8(7)11-9/h7-8H,3-6H2,1-2H3','InChIKey=ZVHORCLVWUGZSX-UHFFFAOYSA-N','CC1(C)CC2CCCOC2O1','1'),
	(13994,2,0,NULL,'Consistent with Molecular Formula','C9H18O2',158.24,NULL,'EA33E976F8EF1DCE-FICuS-01-A4','EA33E976F8EF1DCE-FICTS-01-83','EA33E976F8EF1DCE-uuuuu-01-53','InChI=1S/C9H18O2/c1-7(2)9-8(6-10)4-3-5-11-9/h7-10H,3-6H2,1-2H3','InChIKey=SPQLZXGKJQVRFL-UHFFFAOYSA-N','CC(C)C1OCCCC1CO','1'),
	(13995,0,0,'57742-25-3','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'7091039DF1D5DB91-FICuS-01-58','7091039DF1D5DB91-FICTS-01-37','7091039DF1D5DB91-uuuuu-01-07','InChI=1S/C9H18O2/c1-8(2)9-10-6-4-3-5-7-11-9/h8-9H,3-7H2,1-2H3','InChIKey=DCNIFRHAARRRKL-UHFFFAOYSA-N','CC(C)C1OCCCCCO1',NULL),
	(13996,1,0,'57740-10-0','Consistent with Molecular Formula','C9H20O2',160.2558,NULL,'D8A530F4B7B4C76B-FICuS-01-77','D8A530F4B7B4C76B-FICTS-01-56','D8A530F4B7B4C76B-uuuuu-01-26','InChI=1S/C9H20O2/c1-8(2)6-9(7-11)4-3-5-10/h8-11H,3-7H2,1-2H3','InChIKey=WUOAKRFLJNZUSU-UHFFFAOYSA-N','CC(C)CC(CO)CCCO','1'),
	(13997,0,0,'37406-14-7','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'CAAF096A8A32A5DB-FICuS-01-8C','CAAF096A8A32A5DB-FICTS-01-6B','CAAF096A8A32A5DB-uuuuu-01-3B','InChI=1S/C10H18O2/c1-5-7-11-10(9(3)4)12-8-6-2/h5-6,9-10H,1-2,7-8H2,3-4H3','InChIKey=WCBOAGVUCGYFKW-UHFFFAOYSA-N','C=CCOC(OCC=C)C(C)C',NULL),
	(13998,0,0,'53803-81-9','Consistent with Molecular Formula','C11H16ClN3O4S',321.7781,NULL,'0843D95D9EBA97F3-FICuS-01-76','0843D95D9EBA97F3-FICTS-01-55','0843D95D9EBA97F3-uuuuu-01-25','InChI=1S/C11H16ClN3O4S/c1-14(2)7-3-6-13-20(18,19)9-4-5-10(12)11(8-9)15(16)17/h4-5,8,13H,3,6-7H2,1-2H3','InChIKey=AVYJCSLKKCJVJF-UHFFFAOYSA-N','CN(C)CCCNS(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(13999,1,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'ED1FF54E4F21C642-FICuS-01-77','ED1FF54E4F21C642-FICTS-01-56','ED1FF54E4F21C642-uuuuu-01-26','InChI=1S/C11H20O2/c1-5-8-12-11(10(4)7-3)13-9-6-2/h5-6,10-11H,1-2,7-9H2,3-4H3','InChIKey=ZEYANXYEQXRLFZ-UHFFFAOYSA-N','C=CCOC(OCC=C)C(C)CC','1'),
	(14000,0,0,'93430-27-4','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'FCE40690ABBC99B4-FICuS-01-88','FCE40690ABBC99B4-FICTS-01-67','FCE40690ABBC99B4-uuuuu-01-37','InChI=1S/C12H22O2/c1-6-7-12(13-8-10(2)3)14-9-11(4)5/h12H,2,4,6-9H2,1,3,5H3','InChIKey=DABDSSPUWKQFTC-UHFFFAOYSA-N','C=C(C)COC(CCC)OCC(=C)C',NULL),
	(14001,0,0,'40641-03-0','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'539101B55FBFA421-FICuS-01-4C','539101B55FBFA421-FICTS-01-2B','539101B55FBFA421-uuuuu-01-FB','InChI=1S/C13H15NO2/c1-2-16-13(15)8-7-10-9-14-12-6-4-3-5-11(10)12/h3-6,9,14H,2,7-8H2,1H3','InChIKey=ZMGHKYYNDUANOZ-UHFFFAOYSA-N','CCOC(=O)CCc1c[nH]c2ccccc12',NULL),
	(14002,4,0,NULL,'Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'D75E8FDD7B695565-FICuS-01-7F','D75E8FDD7B695565-FICTS-01-5E','D75E8FDD7B695565-uuuuu-01-2E','InChI=1S/C13H24O3/c1-8(2)11-10-6-5-7-14-13(10)16-12(15-11)9(3)4/h8-13H,5-7H2,1-4H3','InChIKey=UJXBOBIXMAERGY-UHFFFAOYSA-N','CC(C)C1OC2OCCCC2C(C(C)C)O1','1'),
	(14003,4,0,NULL,'Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'E7391A470E66F51C-FICuS-01-5C','E7391A470E66F51C-FICTS-01-3B','E7391A470E66F51C-uuuuu-01-0B','InChI=1S/C13H24O3/c1-3-6-11-10-8-5-9-14-13(10)16-12(15-11)7-4-2/h10-13H,3-9H2,1-2H3','InChIKey=WYBUXUVGHUNZFC-UHFFFAOYSA-N','CCCC1OC(CCC)C2CCCOC2O1','1'),
	(14004,3,0,NULL,'Consistent with Molecular Formula','C13H26O3',230.3466,NULL,'2EF4A67EBD8610D8-FICuS-01-7C','2EF4A67EBD8610D8-FICTS-01-5B','2EF4A67EBD8610D8-uuuuu-01-2B','InChI=1S/C13H26O3/c1-5-14-12(10(3)4)11-8-7-9-16-13(11)15-6-2/h10-13H,5-9H2,1-4H3','InChIKey=KZNCHPMMDTVWNG-UHFFFAOYSA-N','CCOC1OCCCC1C(OCC)C(C)C','1'),
	(14005,0,0,'36287-96-4','Consistent with Molecular Formula','C14H7NNaO7S',356.2616,NULL,'5B0040A7DA8AD813-FICuS-01-58','5B0040A7DA8AD813-FICTS-01-37','D0E7ACA8BAF16ABB-uuuuu-01-58','InChI=1S/C14H7NO7S.Na/c16-13-9-2-1-3-11(15(18)19)12(9)14(17)8-5-4-7(6-10(8)13)23(20,21)22;/h1-6H,(H,20,21,22);/q;+1','InChIKey=OJOUTXRYWZFPEZ-UHFFFAOYSA-N','O=C1c2cc(S(=O)(=O)O)ccc2C(=O)c2c1cccc2[N+](=O)[O-].[Na+]',NULL),
	(14006,0,0,'2513-33-9','Consistent with Molecular Formula','C14H10O5',258.23,NULL,'52177948C19DEB33-FICuS-01-50','52177948C19DEB33-FICTS-01-2F','52177948C19DEB33-uuuuu-01-FF','InChI=1S/C14H10O5/c15-8-5-6-11(12(16)7-8)13(17)9-3-1-2-4-10(9)14(18)19/h1-7,15-16H,(H,18,19)','InChIKey=KIEFFPFIBREPIX-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc(O)cc1O',NULL),
	(14007,0,0,'70489-16-6','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'C1089C3C4006D5D8-FICuS-01-54','C1089C3C4006D5D8-FICTS-01-33','C1089C3C4006D5D8-uuuuu-01-03','InChI=1S/C14H13NO2/c1-15(12-7-9-13(16)10-8-12)14(17)11-5-3-2-4-6-11/h2-10,16H,1H3','InChIKey=ZZHAWGINDBQJMU-UHFFFAOYSA-N','CN(C(=O)c1ccccc1)c1ccc(O)cc1',NULL),
	(14008,0,0,'6992-34-3','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'D2441DF645806E67-FICuS-01-4F','D2441DF645806E67-FICTS-01-2E','D2441DF645806E67-uuuuu-01-FE','InChI=1S/C14H14N2O2/c1-16(12-7-9-13(17)10-8-12)14(18)15-11-5-3-2-4-6-11/h2-10,17H,1H3,(H,15,18)','InChIKey=DIACCUIWAPVYRD-UHFFFAOYSA-N','CN(C(=O)Nc1ccccc1)c1ccc(O)cc1',NULL),
	(14009,1,0,NULL,'Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'10418296269C6A4D-FICuS-01-39','10418296269C6A4D-FICTS-01-18','10418296269C6A4D-uuuuu-01-E8','InChI=1S/C16H21NO2/c1-3-5-8-12(4-2)11-17-15(18)13-9-6-7-10-14(13)16(17)19/h6-7,9-10,12H,3-5,8,11H2,1-2H3','InChIKey=JDCMVWZZNHUBBR-UHFFFAOYSA-N','CCCCC(CC)CN1C(=O)c2ccccc2C1=O','1'),
	(14010,2,0,NULL,'Consistent with Molecular Formula','C17H28N2O3',308.4198,NULL,'0C50C589642696C6-FICuS-01-42','0C50C589642696C6-FICTS-01-21','0C50C589642696C6-uuuuu-01-F1','InChI=1S/C17H28N2O3/c1-16(2)7-5-14(21)18-12(16)9-11(20)10-13-17(3,4)8-6-15(22)19-13/h12-13H,5-10H2,1-4H3,(H,18,21)(H,19,22)','InChIKey=QSRWDLIAAKFUEJ-UHFFFAOYSA-N','CC1(C)CCC(=O)NC1CC(=O)CC1NC(=O)CCC1(C)C','1'),
	(14011,0,0,NULL,'Consistent with Molecular Formula','C18H31NO2',293.4484,NULL,'3CAE5A7D09F84B42-FICuS-01-77','3CAE5A7D09F84B42-FICTS-01-56','3CAE5A7D09F84B42-uuuuu-01-26','InChI=1S/C18H31NO2/c1-5-9-13-19(14-10-6-2)17-15-16(20-7-3)11-12-18(17)21-8-4/h11-12,15H,5-10,13-14H2,1-4H3','InChIKey=RRPWHHCXCAQERD-UHFFFAOYSA-N','CCCCN(CCCC)c1cc(OCC)ccc1OCC',NULL),
	(14012,0,0,'65-71-4','Consistent with Molecular Formula','C5H6N2O2',126.1146,'Thymin\nTHYMINE\n5-Methyluracil\nThymine anhydrate\nThymin (purine base)\n2,4-Dihydroxy-5-methylpyrimidine\nWLN: T6N CNJ BQ DQ E1\n2,4(1H,3H)-Pyrimidinedione, 5-methyl-\nThymine\nThymine','996CB2B6BC35ACE6-FICuS-01-8A','76A753BBB0456F65-FICTS-01-39','996CB2B6BC35ACE6-uuuuu-01-39','InChI=1S/C5H6N2O2/c1-3-2-6-5(9)7-4(3)8/h2H,1H3,(H2,6,7,8,9)','InChIKey=RWQNBRDOKXIBIV-UHFFFAOYSA-N','Cc1c[nH]c(=O)[nH]c1=O',NULL),
	(14013,3,0,'528-88-1','Consistent with Molecular Formula','C7H10O7',206.1518,'D-Glucoascorbic acid\nGlucoascorbic acid, D-\n3-keto-D-Glucoheptonofuranolactone\nD-arabino-Hept-2-enonic acid, .gamma.-lactone','7EF7031D74AF9495-FICuS-01-65','8A0CA4C3CBEF9C8F-FICTS-01-87','7EF7031D74AF9495-uuuuu-01-14','InChI=1S/C7H10O7/c8-1-2(9)3(10)6-4(11)5(12)7(13)14-6/h2-3,6,8-12H,1H2','InChIKey=ILBBPBRROBHKQL-UHFFFAOYSA-N','O=C1OC(C(O)C(O)CO)C(O)=C1O','1'),
	(14014,0,0,'107-49-3','Consistent with Molecular Formula','C8H20O7P2',290.1893,'TEP\nTEPP\nNifos\nGrisol\nFosvex\nNifost\nTetron\nKillax\nLirohex\nMortopal\nVapotone\nENT 18,771\nKilmite 40\nTetron-100\nHepthexamite\nTetrastigmine\nLethalaire g-52\nTetraethyl diphosphate\nTetraethyl pyrophosphate\nEthyl pyrophosphate, tetra-\nEthyl pyrophosphate (Et4P2O7)\nTETRAETHYL PYROPHOSPHATE, LIQUID\nBis-O,O-diethylphosphoric anhydride\nPyrophosphoric acid, tetraethyl ester (dry mixture)\nPyrophosphoric acid, tetraethyl ester (liquid mixture)\nWLN: 2OPO&O2&OPO&O2&O2 -DRY MIX\nWLN: 2OPO & O2 & OPO & O2 & O2\nWLN: 2OPO&O2&OPO&O2&O2 -LIQUID MIX\nTetraethyl pyrophosphate, liquid\nTetraethyl pyrophosphate mixture, dry\nTetraethyl pyrophosphate mixture, liquid\nDiphosphoric acid, tetraethyl ester\nPyrophosphoric acid, tetraethyl ester\nBladan\nO,O,O,O-Tetraaethyl-diphosphat, bis(O,O-diaethylphosphorsaeure-anhydrid\nPyrophosphate de tetraethyle\nO,O,O,O-Tetraethyl-difosfaat\nO,O,O,O-Tetraetil-pirofosfato\nTetraethyl pyrofosfaat','10C28F132346B7B8-FICuS-01-41','10C28F132346B7B8-FICTS-01-20','10C28F132346B7B8-uuuuu-01-F0','InChI=1S/C8H20O7P2/c1-5-11-16(9,12-6-2)15-17(10,13-7-3)14-8-4/h5-8H2,1-4H3','InChIKey=IDCBOTIENDVCBQ-UHFFFAOYSA-N','CCOP(=O)(OCC)OP(=O)(OCC)OCC',NULL),
	(14015,0,0,NULL,'Consistent with Molecular Formula','C14H20N6O4',336.3498,NULL,'78BCFA8BB7EDCCAD-FICuS-01-C9','78BCFA8BB7EDCCAD-FICTS-01-A8','4359F5575B170F84-uuuuu-01-F3','InChI=1S/C14H19N5O.HNO3/c1-20-11-8-10-4-2-5-18-13(10)12(9-11)17-6-3-7-19-14(15)16;2-1(3)4/h2,4-5,8-9,17H,3,6-7H2,1H3,(H4,15,16,19);(H,2,3,4)','InChIKey=FOILOUKLXRREAV-UHFFFAOYSA-N','COc1cc(NCCCNC(=N)N)c2ncccc2c1.O=[N+]([O-])O',NULL),
	(14016,0,0,'5520-22-9','Consistent with Molecular Formula','C15H17N',211.306,NULL,'7C1D461AB0D6190B-FICuS-01-5A','7C1D461AB0D6190B-FICTS-01-39','7C1D461AB0D6190B-uuuuu-01-09','InChI=1S/C15H17N/c1-2-8-14(9-3-1)10-4-5-11-15-12-6-7-13-16-15/h1-3,6-9,12-13H,4-5,10-11H2','InChIKey=LCSHLPJSDJMHNR-UHFFFAOYSA-N','c1ccc(CCCCc2ccccn2)cc1',NULL),
	(14017,0,0,'88755-57-1','Consistent with Molecular Formula','C15H21N5O',287.3638,NULL,'5DF0950AE0F996AC-FICuS-01-7C','5DF0950AE0F996AC-FICTS-01-5B','5DF0950AE0F996AC-uuuuu-01-2B','InChI=1S/C15H21N5O/c1-21-12-9-11-5-4-8-19-14(11)13(10-12)18-6-2-3-7-20-15(16)17/h4-5,8-10,18H,2-3,6-7H2,1H3,(H4,16,17,20)','InChIKey=AJVPXLSLTHRESV-UHFFFAOYSA-N','COc1cc(NCCCCNC(=N)N)c2ncccc2c1',NULL),
	(14018,0,0,NULL,'Consistent with Molecular Formula','C17H20ClNO5',353.8017,NULL,'5112DEEEA9EDE425-FICuS-01-86','5112DEEEA9EDE425-FICTS-01-65','51EE790B96603D6B-uuuuu-01-0C','InChI=1S/C17H19NO5.ClH/c1-22-14-8-11(10-18-5-3-2-4-6-18)7-12-9-13(16(19)20)17(21)23-15(12)14;/h7-9H,2-6,10H2,1H3,(H,19,20);1H','InChIKey=WLTCCKHFNUGUTQ-UHFFFAOYSA-N','COc1cc(CN2CCCCC2)cc2cc(C(=O)O)c(=O)oc12.Cl',NULL),
	(14019,0,0,'88755-80-0','Consistent with Molecular Formula','C18H28ClN3',321.8923,NULL,'EE4826742FD4415F-FICuS-01-60','EE4826742FD4415F-FICTS-01-3F','EEB4819110599811-uuuuu-01-EB','InChI=1S/C18H27N3.ClH/c1-14(2)19-11-5-4-6-12-20-17-15(3)9-10-16-8-7-13-21-18(16)17;/h7-10,13-14,19-20H,4-6,11-12H2,1-3H3;1H','InChIKey=OSUFLFWGQOHTDU-UHFFFAOYSA-N','Cc1ccc2cccnc2c1NCCCCCNC(C)C.Cl',NULL),
	(14020,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'F08E443E596CB9DD-FICuS-01-84','F08E443E596CB9DD-FICTS-01-63','F08E443E596CB9DD-uuuuu-01-33','InChI=1S/C19H22N2O2/c1-13(22)21-16-10-6-4-8-14(16)19(18(23)12-20(2)3)15-9-5-7-11-17(15)21/h4-11,18-19,23H,12H2,1-3H3','InChIKey=JKJYGOMSOHYEEK-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C(C(O)CN(C)C)c2ccccc21','1'),
	(14021,0,1,NULL,'Consistent with Molecular Formula','C19H31Cl2NO',360.366,NULL,'B2474A07811B326E-FICuS-01-3E','B2474A07811B326E-FICTS-01-1D','D57121994430FE6B-uuuuu-01-FA','InChI=1S/C19H30ClNO.ClH/c1-4-6-8-13-21(14-9-7-5-2)15-12-17-16-18(20)10-11-19(17)22-3;/h10-12,15-16H,4-9,13-14H2,1-3H3;1H/b15-12-;','InChIKey=WBIFSHOLFWURSH-OBBOLZQKSA-N','CCCCCN(/C=C\\c1cc(Cl)ccc1OC)CCCCC.Cl','1'),
	(14022,0,0,NULL,'Consistent with Molecular Formula','C21H25Cl2N3O',406.354,NULL,'BDC7C9A9FB9D78F1-FICuS-01-A8','BDC7C9A9FB9D78F1-FICTS-01-87','9FB29A03670F5257-uuuuu-01-FC','InChI=1S/C21H24ClN3O.ClH/c1-4-25(3,5-2)14-15-12-17(7-9-21(15)26)24-19-10-11-23-20-13-16(22)6-8-18(19)20;/h6-13H,4-5,14H2,1-3H3,(H-,23,24,26);1H','InChIKey=HDLVBZDHSXOIRQ-UHFFFAOYSA-N','CC[N+](C)(CC)Cc1cc(Nc2ccnc3cc(Cl)ccc23)ccc1O.[Cl-]',NULL),
	(14023,0,0,NULL,'Consistent with Molecular Formula','C7H11ClN2O3',206.6285,NULL,'3D11B64C6D287129-FICuS-01-46','15E77C7DCC3F5466-FICTS-01-51','3DED11A952A5A867-uuuuu-01-15','InChI=1S/C7H10N2O3.ClH/c1-4-5(2-10)8-6(3-11)9-7(4)12;/h10-11H,2-3H2,1H3,(H,8,9,12);1H','InChIKey=IMTFQGUBRIFODJ-UHFFFAOYSA-N','Cc1c(CO)[nH]c(CO)nc1=O.Cl',NULL),
	(14024,0,0,'53638-54-3','Consistent with Molecular Formula','C8H5N3O3',191.1458,NULL,'00E6B9CF4858A64A-FICuS-01-6B','12B907314D377E59-FICTS-01-1B','00E6B9CF4858A64A-uuuuu-01-1A','InChI=1S/C8H5N3O3/c12-8-5-2-1-3-6(11(13)14)7(5)9-4-10-8/h1-4H,(H,9,10,12)','InChIKey=FECQXFFMBXNHLB-UHFFFAOYSA-N','O=c1nc[nH]c2c([N+](=O)[O-])cccc12',NULL),
	(14025,0,0,'41610-49-5','Consistent with Molecular Formula','C10H14ClN5O2',271.7059,NULL,'D426A90523BD6AE4-FICuS-01-61','D426A90523BD6AE4-FICTS-01-40','2B2901CB7C65453D-uuuuu-01-00','InChI=1S/C8H10ClN5.C2H4O2/c9-5-1-3-6(4-2-5)13-8(12)14-7(10)11;1-2(3)4/h1-4H,(H6,10,11,12,13,14);1H3,(H,3,4)','InChIKey=RXBLZRXDBWHMHX-UHFFFAOYSA-N','CC(=O)O.N=C(N)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(14026,0,0,'24688-36-6','Consistent with Molecular Formula','C9H7N3O3',205.1726,NULL,'DED1CD698CF27753-FICuS-01-84','7C2336679A694F02-FICTS-01-20','DED1CD698CF27753-uuuuu-01-33','InChI=1S/C9H7N3O3/c1-5-10-8-3-2-6(12(14)15)4-7(8)9(13)11-5/h2-4H,1H3,(H,10,11,13)','InChIKey=VZHXAPYAFDFUSD-UHFFFAOYSA-N','Cc1nc(=O)c2cc([N+](=O)[O-])ccc2[nH]1',NULL),
	(14027,0,0,'2453-94-3','Consistent with Molecular Formula','C10H11IN2O',302.1142,NULL,'35453DEA016BC0BF-FICuS-01-69','35453DEA016BC0BF-FICTS-01-48','0D943C470C03ACE7-uuuuu-01-0E','InChI=1S/C10H11N2O.HI/c1-11-7-12(2)10(13)8-5-3-4-6-9(8)11;/h3-7H,1-2H3;1H/q+1;/p-1','InChIKey=VYBBJPMCCVCWJP-UHFFFAOYSA-M','Cn1c[n+](C)c2ccccc2c1=O.[I-]',NULL),
	(14028,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'5BE7F6D21110B965-FICuS-01-55','5BE7F6D21110B965-FICTS-01-34','5BE7F6D21110B965-uuuuu-01-04','InChI=1S/C11H13N3O/c1-3-14-7(2)13-10-8(11(14)15)5-4-6-9(10)12/h4-6H,3,12H2,1-2H3','InChIKey=XQVPTDDPYURGLK-UHFFFAOYSA-N','CCn1c(C)nc2c(N)cccc2c1=O',NULL),
	(14029,0,0,'79491-01-3','Consistent with Molecular Formula','C11H14ClN3S2',287.8247,NULL,'C51D379E4BAFAB06-FICuS-01-82','C51D379E4BAFAB06-FICTS-01-61','C51D379E4BAFAB06-uuuuu-01-31','InChI=1S/C11H14ClN3S2/c1-7(2)13-10(16)15-11(17)14-9-5-3-8(12)4-6-9/h3-7H,1-2H3,(H3,13,14,15,16,17)','InChIKey=YGIZYFWSENWXPK-UHFFFAOYSA-N','CC(C)NC(=S)NC(=S)Nc1ccc(Cl)cc1',NULL),
	(14030,0,0,'57633-39-3','Consistent with Molecular Formula','C14H11Cl2N3S2',356.287,NULL,'C34C775D23167185-FICuS-01-3C','C34C775D23167185-FICTS-01-1B','C34C775D23167185-uuuuu-01-EB','InChI=1S/C14H11Cl2N3S2/c15-9-1-5-11(6-2-9)17-13(20)19-14(21)18-12-7-3-10(16)4-8-12/h1-8H,(H3,17,18,19,20,21)','InChIKey=CKTHLPNLYJYYOW-UHFFFAOYSA-N','S=C(NC(=S)Nc1ccc(Cl)cc1)Nc1ccc(Cl)cc1',NULL),
	(14031,0,0,'1628-29-1','Consistent with Molecular Formula','C14H11NOS',241.307,'10-Acetylphenothiazine\n10H-Phenothiazine, 10-acetyl-\nPhenothiazine, 10-acetyl-','1F45E991040D803F-FICuS-01-48','1F45E991040D803F-FICTS-01-27','1F45E991040D803F-uuuuu-01-F7','InChI=1S/C14H11NOS/c1-10(16)15-11-6-2-4-8-13(11)17-14-9-5-3-7-12(14)15/h2-9H,1H3','InChIKey=DNVNQWUERFZASD-UHFFFAOYSA-N','CC(=O)N1c2ccccc2Sc2ccccc21',NULL),
	(14032,0,0,'7512-47-2','Consistent with Molecular Formula','C14H13ClN2O',260.7225,'2-Chloro-4-(p-dimethylaminophenyl)imino-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 2-chloro-4-(p-dimethylaminophenyl)imino-\nWLN: L6V DYJ BG DUNR DN1&1\n2,5-Cyclohexadien-1-one, 2-chloro-4-[[4-(dimethylamino)phenyl]imino]-','BF5487DCF3BF53AD-FICuS-01-9C','BF5487DCF3BF53AD-FICTS-01-7B','BF5487DCF3BF53AD-uuuuu-01-4B','InChI=1S/C14H13ClN2O/c1-17(2)12-6-3-10(4-7-12)16-11-5-8-14(18)13(15)9-11/h3-9H,1-2H3','InChIKey=GFALCKJLTJCETA-UHFFFAOYSA-N','CN(C)c1ccc(/N=C2/C=CC(=O)C(Cl)=C2)cc1',NULL),
	(14033,0,0,'67979-40-2','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'C819D8441470EBBE-FICuS-01-6A','C819D8441470EBBE-FICTS-01-49','C819D8441470EBBE-uuuuu-01-19','InChI=1S/C15H16N2O/c1-11-10-14(18)8-9-15(11)16-12-4-6-13(7-5-12)17(2)3/h4-10H,1-3H3','InChIKey=IUCMTDKRLIEOCH-UHFFFAOYSA-N','CC1=CC(=O)C=C/C1=N\\c1ccc(N(C)C)cc1',NULL),
	(14034,0,0,'64693-19-2','Consistent with Molecular Formula','C15H16N2O',240.3042,'4-(p-Dimethylaminophenyl)imino-2-methyl-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 4-(p-dimethylaminophenyl)imino-2-methyl-\nWLN: L6V DYJ B1 DUNR DN1&1\n2,5-Cyclohexadien-1-one, 4-[[4-(dimethylamino)phenyl]imino]-2-methyl-','3E38166EF02CADC8-FICuS-01-77','3E38166EF02CADC8-FICTS-01-56','3E38166EF02CADC8-uuuuu-01-26','InChI=1S/C15H16N2O/c1-11-10-13(6-9-15(11)18)16-12-4-7-14(8-5-12)17(2)3/h4-10H,1-3H3','InChIKey=TVFVEJDBKZLTOQ-UHFFFAOYSA-N','CC1=C/C(=N/c2ccc(N(C)C)cc2)C=CC1=O',NULL),
	(14035,0,0,'64693-20-5','Consistent with Molecular Formula','C15H16N2O2',256.3036,'4-(p-Dimethylaminophenyl)imino-2-methoxy-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 4-(p-dimethylaminophenyl)imino-2-methoxy-\nWLN: L6V DYJ BO1 DUNR DN1&1\n2,5-Cyclohexadien-1-one, 4-[[4-(dimethylamino)phenyl]imino]-2-methoxy-','139B313CDBE94DF0-FICuS-01-72','139B313CDBE94DF0-FICTS-01-51','139B313CDBE94DF0-uuuuu-01-21','InChI=1S/C15H16N2O2/c1-17(2)13-7-4-11(5-8-13)16-12-6-9-14(18)15(10-12)19-3/h4-10H,1-3H3','InChIKey=YTRUZYBMZGIRFA-UHFFFAOYSA-N','COC1=C/C(=N/c2ccc(N(C)C)cc2)C=CC1=O',NULL),
	(14036,0,0,NULL,'Consistent with Molecular Formula','C15H19N3OS',289.3946,NULL,'EDB3C65FB4BDCDB5-FICuS-01-B3','EDB3C65FB4BDCDB5-FICTS-01-92','EDB3C65FB4BDCDB5-uuuuu-01-62','InChI=1S/C15H19N3OS/c1-10(2)17-15(20-4)18-13-9-12(19-3)8-11-6-5-7-16-14(11)13/h5-10H,1-4H3,(H,17,18)','InChIKey=SHQYEFLGRKHLOH-UHFFFAOYSA-N','COc1cc(/N=C(/NC(C)C)SC)c2ncccc2c1',NULL),
	(14037,0,0,NULL,'Consistent with Molecular Formula','C17H22ClN3O4',367.8315,NULL,'4A0AD67C0DF2DB35-FICuS-01-7B','4A0AD67C0DF2DB35-FICTS-01-5A','B019B9047AA577DB-uuuuu-01-13','InChI=1S/C15H20ClN3.C2H2O4/c1-3-19(4-2)9-8-17-14-11-13(16)10-12-6-5-7-18-15(12)14;3-1(4)2(5)6/h5-7,10-11,17H,3-4,8-9H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=SUEFJGXELWZLHM-UHFFFAOYSA-N','CCN(CC)CCNc1cc(Cl)cc2cccnc12.O=C(O)C(=O)O',NULL),
	(14038,3,0,'891-58-7','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'EB8C7E11AF94840C-FICuS-01-7A','EB8C7E11AF94840C-FICTS-01-59','EB8C7E11AF94840C-uuuuu-01-29','InChI=1S/C16H12O2/c17-16(18)15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)15/h1-8,13-15H,(H,17,18)','InChIKey=QANUWSLNGNIGJC-UHFFFAOYSA-N','O=C(O)C1C2c3ccccc3-c3ccccc3C12','1'),
	(14039,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'374979C4BA243612-FICuS-01-3A','374979C4BA243612-FICTS-01-19','374979C4BA243612-uuuuu-01-E9','InChI=1S/C16H17N3O2/c1-11(20)17-16-10-14(21)8-9-15(16)18-12-4-6-13(7-5-12)19(2)3/h4-10H,1-3H3,(H,17,20)','InChIKey=FJQJKHYSTPIOCW-UHFFFAOYSA-N','CC(=O)NC1=CC(=O)C=C/C1=N\\c1ccc(N(C)C)cc1',NULL),
	(14040,0,0,'64693-21-6','Consistent with Molecular Formula','C16H17N3O2',283.3292,'N-[3-[p-(Dimethylamino)phenyl]imino-6-oxo-1,4-cyclohexadien-1-yl]acetamide\nAcetamide, N-[3-[p-(dimethylamino)phenyl]imino-6-oxo-1,4-cyclohexadien-1-yl]-\nWLN: L6V DYJ BMV1 DUNR DN1&1\nAcetamide, N-[3-[[4-(dimethylamino)phenyl]imino]-6-oxo-1,4-cyclohexadien-1-yl]-','64674A830CD44AA0-FICuS-01-4F','64674A830CD44AA0-FICTS-01-2E','64674A830CD44AA0-uuuuu-01-FE','InChI=1S/C16H17N3O2/c1-11(20)17-15-10-13(6-9-16(15)21)18-12-4-7-14(8-5-12)19(2)3/h4-10H,1-3H3,(H,17,20)','InChIKey=LZFVZSSTYAVFGQ-UHFFFAOYSA-N','CC(=O)NC1=C/C(=N/c2ccc(N(C)C)cc2)C=CC1=O',NULL),
	(14041,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'1D28203487C78414-FICuS-01-29','1D28203487C78414-FICTS-01-08','1D28203487C78414-uuuuu-01-D8','InChI=1S/C16H18N2O/c1-11-9-14(10-12(2)16(11)19)17-13-5-7-15(8-6-13)18(3)4/h5-10H,1-4H3','InChIKey=NDXVASUMWIIKAV-UHFFFAOYSA-N','CC1=CC(=Nc2ccc(N(C)C)cc2)C=C(C)C1=O',NULL),
	(14042,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'082A357BBEF3694F-FICuS-01-6C','082A357BBEF3694F-FICTS-01-4B','082A357BBEF3694F-uuuuu-01-1B','InChI=1S/C16H18N2O/c1-11-9-15(19)10-12(2)16(11)17-13-5-7-14(8-6-13)18(3)4/h5-10H,1-4H3','InChIKey=RJVDCGQOKMVFLX-UHFFFAOYSA-N','CC1=CC(=O)C=C(C)C1=Nc1ccc(N(C)C)cc1',NULL),
	(14043,0,0,'57239-95-9','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'04F5D08B34E02705-FICuS-01-3E','04F5D08B34E02705-FICTS-01-1D','04F5D08B34E02705-uuuuu-01-ED','InChI=1S/C16H18N2O/c1-11-10-16(19)12(2)9-15(11)17-13-5-7-14(8-6-13)18(3)4/h5-10H,1-4H3','InChIKey=TTWDZZGYMXHHAW-UHFFFAOYSA-N','CC1=C/C(=N\\c2ccc(N(C)C)cc2)C(C)=CC1=O',NULL),
	(14044,0,0,NULL,'Consistent with Molecular Formula','C18H25N3O5',363.4126,NULL,'2BB13EF93D5F73F4-FICuS-01-7B','2BB13EF93D5F73F4-FICTS-01-5A','D1A251814A08DF1A-uuuuu-01-06','InChI=1S/C16H23N3O.C2H2O4/c1-3-7-17-8-5-10-18-15-12-14(20-2)11-13-6-4-9-19-16(13)15;3-1(4)2(5)6/h4,6,9,11-12,17-18H,3,5,7-8,10H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=HZCDPXPBHCZBEC-UHFFFAOYSA-N','CCCNCCCNc1cc(OC)cc2cccnc12.O=C(O)C(=O)O',NULL),
	(14045,0,0,'18731-15-2','Consistent with Molecular Formula','C17H17IN2O',392.2386,NULL,'4B545E15EAA7CFEC-FICuS-01-95','4B545E15EAA7CFEC-FICTS-01-74','73855FB8E7CFA3B4-uuuuu-01-31','InChI=1S/C17H17N2O.HI/c1-3-18-13(2)19(14-9-5-4-6-10-14)17(20)15-11-7-8-12-16(15)18;/h4-12H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=VIFWGBKMARMVEW-UHFFFAOYSA-M','CC[n+]1c(C)n(-c2ccccc2)c(=O)c2ccccc21.[I-]',NULL),
	(14046,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O2',297.356,NULL,'11E607AC886614FD-FICuS-01-5A','11E607AC886614FD-FICTS-01-39','11E607AC886614FD-uuuuu-01-09','InChI=1S/C17H19N3O2/c1-11-9-13(20(3)4)5-7-15(11)19-16-8-6-14(22)10-17(16)18-12(2)21/h5-10H,1-4H3,(H,18,21)','InChIKey=CNFZZBCIPUSDIS-UHFFFAOYSA-N','CC(=O)NC1=CC(=O)C=C/C1=N\\c1ccc(N(C)C)cc1C',NULL),
	(14047,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'D683D1F8F1D1807B-FICuS-01-6C','D683D1F8F1D1807B-FICTS-01-4B','D683D1F8F1D1807B-uuuuu-01-1B','InChI=1S/C17H20N2O/c1-12(2)16-11-14(7-10-17(16)20)18-13-5-8-15(9-6-13)19(3)4/h5-12H,1-4H3','InChIKey=MDQYHFIOIJWLJL-UHFFFAOYSA-N','CC(C)C1=C/C(=N/c2ccc(N(C)C)cc2)C=CC1=O',NULL),
	(14048,0,0,NULL,'Consistent with Molecular Formula','C17H26ClN3O',323.8649,NULL,'96368216D3D831F0-FICuS-01-3D','96368216D3D831F0-FICTS-01-1C','96CA25F3EC55E8BE-uuuuu-01-3F','InChI=1S/C17H25N3O.ClH/c1-13(2)18-8-4-3-5-9-19-16-12-15(21)11-14-7-6-10-20-17(14)16;/h6-7,10-13,18-19,21H,3-5,8-9H2,1-2H3;1H','InChIKey=QUYHGXMMIPYJLN-UHFFFAOYSA-N','CC(C)NCCCCCNc1cc(O)cc2cccnc12.Cl',NULL),
	(14049,1,0,NULL,'Consistent with Molecular Formula','C18H16N4O',304.3506,NULL,'FA59E6719C00436B-FICuS-01-5A','FA59E6719C00436B-FICTS-01-39','FA59E6719C00436B-uuuuu-01-09','InChI=1S/C18H16N4O/c1-12-20-17-14-8-5-11-19-16(14)10-9-15(17)18(23)22(12)21-13-6-3-2-4-7-13/h2-12,20-21H,1H3','InChIKey=DASQVJOEXDOYLX-UHFFFAOYSA-N','CC1Nc2c(ccc3ncccc23)C(=O)N1Nc1ccccc1','1'),
	(14050,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN5',341.8425,NULL,'F1E387FF7DBF4850-FICuS-01-85','F1E387FF7DBF4850-FICTS-01-64','F11F201A4232911E-uuuuu-01-E3','InChI=1S/C18H19N5.ClH/c1-23(2)18(20)22-17(19)21-16-11-12-7-3-4-8-13(12)14-9-5-6-10-15(14)16;/h3-11H,1-2H3,(H4,19,20,21,22);1H','InChIKey=PNQPQDMTTRITOH-UHFFFAOYSA-N','CN(C)C(=N)NC(=N)Nc1cc2ccccc2c2ccccc12.Cl',NULL),
	(14051,0,0,'3743-39-3','Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'1A7DC9F59AF8DBCE-FICuS-01-B1','1A7DC9F59AF8DBCE-FICTS-01-90','1A7DC9F59AF8DBCE-uuuuu-01-60','InChI=1S/C18H21N3O2/c1-4-21(5-2)15-8-6-14(7-9-15)20-17-11-10-16(23)12-18(17)19-13(3)22/h6-12H,4-5H2,1-3H3,(H,19,22)','InChIKey=QEMWVIPKCBERGK-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=C2\\C=CC(=O)C=C2NC(C)=O)cc1',NULL),
	(14052,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'6E9D4BDADF9FFCA3-FICuS-01-C0','6E9D4BDADF9FFCA3-FICTS-01-9F','6E9D4BDADF9FFCA3-uuuuu-01-6F','InChI=1S/C18H22N2O/c1-5-20(6-2)16-8-9-17(13(3)12-16)19-15-7-10-18(21)14(4)11-15/h7-12H,5-6H2,1-4H3','InChIKey=ZQGLHFWKRCVHJX-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=C2\\C=CC(=O)C(C)=C2)c(C)c1',NULL),
	(14053,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN4O2',368.9057,NULL,'84D85A9799C13F4F-FICuS-01-6E','84D85A9799C13F4F-FICTS-01-4D','8424FD72A64CE601-uuuuu-01-05','InChI=1S/C18H28N4O2.ClH/c23-17(16-9-8-10-19-15-16)20-11-4-1-2-5-12-21-18(24)22-13-6-3-7-14-22;/h8-10,15H,1-7,11-14H2,(H,20,23)(H,21,24);1H','InChIKey=ULHLQWWAPOWTBX-UHFFFAOYSA-N','Cl.O=C(NCCCCCCNC(=O)N1CCCCC1)c1cccnc1',NULL),
	(14054,0,0,NULL,'Consistent with Molecular Formula','C19H22ClN5',355.8693,NULL,'961A15589508B4C1-FICuS-01-3B','961A15589508B4C1-FICTS-01-1A','96E6B2BDAA856D8F-uuuuu-01-41','InChI=1S/C19H21N5.ClH/c1-12(2)22-18(20)24-19(21)23-17-11-13-7-3-4-8-14(13)15-9-5-6-10-16(15)17;/h3-12H,1-2H3,(H5,20,21,22,23,24);1H','InChIKey=IHHRMQJTRRRPCO-UHFFFAOYSA-N','CC(C)NC(=N)NC(=N)Nc1cc2ccccc2c2ccccc12.Cl',NULL),
	(14055,0,0,NULL,'Consistent with Molecular Formula','C19H23N3O2',325.4096,NULL,'217C5A788FB4080B-FICuS-01-57','217C5A788FB4080B-FICTS-01-36','217C5A788FB4080B-uuuuu-01-06','InChI=1S/C19H23N3O2/c1-5-22(6-2)15-7-9-17(13(3)11-15)21-18-10-8-16(24)12-19(18)20-14(4)23/h7-12H,5-6H2,1-4H3,(H,20,23)','InChIKey=ZIHMHOVZBAXYIY-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=C2\\C=CC(=O)C=C2NC(C)=O)c(C)c1',NULL),
	(14056,0,0,NULL,'Consistent with Molecular Formula','C19H23N3O2',325.4096,NULL,'6E6D4A5F4A97E306-FICuS-01-6F','6E6D4A5F4A97E306-FICTS-01-4E','6E6D4A5F4A97E306-uuuuu-01-1E','InChI=1S/C19H23N3O2/c1-5-22(6-2)16-8-9-17(13(3)11-16)21-15-7-10-19(24)18(12-15)20-14(4)23/h7-12H,5-6H2,1-4H3,(H,20,23)','InChIKey=CHGIHVWOAFUQLD-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=C2\\C=CC(=O)C(NC(C)=O)=C2)c(C)c1',NULL),
	(14057,0,0,NULL,'Consistent with Molecular Formula','C20H26ClNO4',379.8827,NULL,'36346D8FAFB74CED-FICuS-01-8F','36346D8FAFB74CED-FICTS-01-6E','36C8CA6A903A95A3-uuuuu-01-14','InChI=1S/C20H25NO4.ClH/c1-4-9-15-10-7-11-16-14-17(20(23)25-18(15)16)19(22)24-13-8-12-21(5-2)6-3;/h4,7,10-11,14H,1,5-6,8-9,12-13H2,2-3H3;1H','InChIKey=NGYUGFCVNSVVDT-UHFFFAOYSA-N','C=CCc1cccc2cc(C(=O)OCCCN(CC)CC)c(=O)oc12.Cl',NULL),
	(14058,0,0,NULL,'Consistent with Molecular Formula','C20H29N3O2',343.468,NULL,'12A8EC34F4DE71AD-FICuS-01-82','12A8EC34F4DE71AD-FICTS-01-61','12A8EC34F4DE71AD-uuuuu-01-31','InChI=1S/C20H29N3O2/c1-4-23(5-2)13-8-6-7-11-21-19-15-18(25-16(3)24)14-17-10-9-12-22-20(17)19/h9-10,12,14-15,21H,4-8,11,13H2,1-3H3','InChIKey=XSLOOOHLFGJVKW-UHFFFAOYSA-N','CCN(CC)CCCCCNc1cc(OC(C)=O)cc2cccnc12',NULL),
	(14059,1,0,NULL,'Consistent with Molecular Formula','C21H28O',296.4516,NULL,'92C21FE5E84EE9BE-FICuS-01-93','92C21FE5E84EE9BE-FICTS-01-72','92C21FE5E84EE9BE-uuuuu-01-42','InChI=1S/C21H28O/c1-2-3-4-5-10-21(22)19-12-11-18-13-16-8-6-7-9-17(16)14-20(18)15-19/h11-15,21-22H,2-10H2,1H3','InChIKey=KNQFNJPOTWSOOS-UHFFFAOYSA-N','CCCCCCC(O)c1ccc2cc3c(cc2c1)CCCC3','1'),
	(14060,0,0,NULL,'Consistent with Molecular Formula','C22H22Cl2N4O',429.348,NULL,'C7F9E9BFA5E827B9-FICuS-01-9D','C7F9E9BFA5E827B9-FICTS-01-7C','C7054E5A9A65FEF7-uuuuu-01-31','InChI=1S/C22H21ClN4O.ClH/c1-28-17-12-15-4-2-8-27-22(15)21(14-17)25-10-3-9-24-19-7-11-26-20-13-16(23)5-6-18(19)20;/h2,4-8,11-14,25H,3,9-10H2,1H3,(H,24,26);1H','InChIKey=PZYOQHYTPAVMHD-UHFFFAOYSA-N','COc1cc(NCCCNc2ccnc3cc(Cl)ccc23)c2ncccc2c1.Cl',NULL),
	(14061,1,0,NULL,'Consistent with Molecular Formula','C24H41Cl2NO',430.5,NULL,'C7625AFA8D29C08B-FICuS-01-7A','C7625AFA8D29C08B-FICTS-01-59','C7625AFA8D29C08B-uuuuu-01-29','InChI=1S/C24H41Cl2NO/c1-3-5-7-9-11-13-17-27(18-14-12-10-8-6-4-2)20-24(28)22-16-15-21(25)19-23(22)26/h15-16,19,24,28H,3-14,17-18,20H2,1-2H3','InChIKey=MXJISMJMVXUHIX-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1ccc(Cl)cc1Cl','1'),
	(14062,1,0,NULL,'Consistent with Molecular Formula','C25H22Cl2N2O',437.3676,NULL,'D3A8BB77CA1904B7-FICuS-01-74','D3A8BB77CA1904B7-FICTS-01-53','D3A8BB77CA1904B7-uuuuu-01-23','InChI=1S/C25H22Cl2N2O/c1-16-22(27)12-11-20-21(24(30)15-28-14-17-5-3-2-4-6-17)13-23(29-25(16)20)18-7-9-19(26)10-8-18/h2-13,24,28,30H,14-15H2,1H3','InChIKey=QGSBHKGMFVUSRO-UHFFFAOYSA-N','Cc1c(Cl)ccc2c(C(O)CNCc3ccccc3)cc(-c3ccc(Cl)cc3)nc12','1'),
	(14063,1,0,NULL,'Consistent with Molecular Formula','C29H39Cl3N2O',537.9989,NULL,'FEE9EA3FA94352D9-FICuS-01-94','FEE9EA3FA94352D9-FICTS-01-73','FE154DDA96CE8B97-uuuuu-01-45','InChI=1S/C29H38Cl2N2O.ClH/c1-2-3-4-5-6-7-8-9-10-14-17-32-21-28(34)24-20-27(22-15-12-11-13-16-22)33-29-25(24)18-23(30)19-26(29)31;/h11-13,15-16,18-20,28,32,34H,2-10,14,17,21H2,1H3;1H','InChIKey=LHLIISBZDYXLBL-UHFFFAOYSA-N','CCCCCCCCCCCCNCC(O)c1cc(-c2ccccc2)nc2c(Cl)cc(Cl)cc12.Cl','1'),
	(14064,0,0,NULL,'Consistent with Molecular Formula','C30H23N5',453.5452,NULL,'9384F0D95A3CED23-FICuS-01-6C','9384F0D95A3CED23-FICTS-01-4B','9384F0D95A3CED23-uuuuu-01-1B','InChI=1S/C30H23N5/c31-29(33-27-17-19-9-1-3-11-21(19)23-13-5-7-15-25(23)27)35-30(32)34-28-18-20-10-2-4-12-22(20)24-14-6-8-16-26(24)28/h1-18H,(H5,31,32,33,34,35)','InChIKey=UQAUGASXZKLKHW-UHFFFAOYSA-N','N=C(NC(=N)Nc1cc2ccccc2c2ccccc12)Nc1cc2ccccc2c2ccccc12',NULL),
	(14065,1,0,'123-96-6','Consistent with Molecular Formula','C8H18O',130.2296,'2-OCTANOL\nOCTANOL-2\nn-Octan-2-ol\nCapryl alcohol\n2-Hydroxyoctane\n2-Octyl alcohol\nsec-Octyl alcohol\n1-Methyl-1-heptanol\nHexylmethylcarbinol\nMethylhexylcarbinol\nsec-Caprylic alcohol\n.beta.-Octyl alcohol\n1-Methylheptyl alcohol\n2-Octanol\n2-Octanol','76F32B4475059089-FICuS-01-34','76F32B4475059089-FICTS-01-13','76F32B4475059089-uuuuu-01-E3','InChI=1S/C8H18O/c1-3-4-5-6-7-8(2)9/h8-9H,3-7H2,1-2H3','InChIKey=SJWFXCIHNDVPSH-UHFFFAOYSA-N','CCCCCCC(C)O','1'),
	(14066,0,0,'821-55-6','Consistent with Molecular Formula','C9H18O',142.2406,'2-NONANONE\nNonan-2-one\n.beta.-Nonanone\nHeptyl methyl ketone\nMethyl heptyl ketone\nKetone, heptyl methyl\nMethyl n-heptyl ketone\nMETHYL N-HEPTYL KETONE\nWLN: 7V1\n2-Nonanone\n2-Nonanone','1AC07ED6D7F1214E-FICuS-01-70','1AC07ED6D7F1214E-FICTS-01-4F','1AC07ED6D7F1214E-uuuuu-01-1F','InChI=1S/C9H18O/c1-3-4-5-6-7-8-9(2)10/h3-8H2,1-2H3','InChIKey=VKCYHJWLYTUGCC-UHFFFAOYSA-N','CCCCCCCC(C)=O',NULL),
	(14067,0,0,'502-56-7','Consistent with Molecular Formula','C9H18O',142.2406,'5-Oxononane\nNonan-5-one\nButyl ketone\nDibutyl ketone\nDi-n-butyl ketone\n5-Nonanone\n5-Nonanone','5A9E23FE769AD777-FICuS-01-7B','5A9E23FE769AD777-FICTS-01-5A','5A9E23FE769AD777-uuuuu-01-2A','InChI=1S/C9H18O/c1-3-5-7-9(10)8-6-4-2/h3-8H2,1-2H3','InChIKey=WSGCRAOTEDLMFQ-UHFFFAOYSA-N','CCCCC(=O)CCCC',NULL),
	(14068,0,0,'593-08-8','Consistent with Molecular Formula','C13H26O',198.3478,'2-Tridecankje\nTridecan-2-one\nMathyl undecyl kepoje\nMethyl undecyl ketone\n2-Tridecanone\n2-Tridecanone','312CFBCC1E0E98A2-FICuS-01-7D','312CFBCC1E0E98A2-FICTS-01-5C','312CFBCC1E0E98A2-uuuuu-01-2C','InChI=1S/C13H26O/c1-3-4-5-6-7-8-9-10-11-12-13(2)14/h3-12H2,1-2H3','InChIKey=CYIFVRUOHKNECG-UHFFFAOYSA-N','CCCCCCCCCCCC(C)=O',NULL),
	(14069,0,0,'789-47-9','Consistent with Molecular Formula','C18H13N',243.3074,'2-Aminochrysene\n2-Chrysenamine\n2-Chrysenamine','CC1FC28FFF09B3AC-FICuS-01-A5','CC1FC28FFF09B3AC-FICTS-01-84','CC1FC28FFF09B3AC-uuuuu-01-54','InChI=1S/C18H13N/c19-14-7-10-16-13(11-14)6-9-17-15-4-2-1-3-12(15)5-8-18(16)17/h1-11H,19H2','InChIKey=KSDIHKMNSYWRFB-UHFFFAOYSA-N','Nc1ccc2c(ccc3c4ccccc4ccc23)c1',NULL),
	(14070,0,0,'4342-07-8','Consistent with Molecular Formula','C3H5N5O',127.1054,'Triazole-5-carboxaldehyde\n1H-1,2,3-Triazole-4-carboxamide, 5-amino-\nv-Triazole-4-carboxamide, 5-amino-','AA8FE9873AF16DD6-FICuS-01-93','34D6E74793821441-FICTS-01-0E','AA8FE9873AF16DD6-uuuuu-01-42','InChI=1S/C3H5N5O/c4-2-1(3(5)9)6-8-7-2/h(H2,5,9)(H3,4,6,7,8)','InChIKey=MNKBSXULTGYFFR-UHFFFAOYSA-N','NC(=O)c1[nH]nnc1N',NULL),
	(14071,0,0,NULL,'Consistent with Molecular Formula','C7H11N3OS',185.2434,'SKF 6003\nEthioprim\n5-Pyrimidinemethanol, 4-amino-2-(ethylthio)-','F58E5FC18FA745EA-FICuS-01-93','F58E5FC18FA745EA-FICTS-01-72','F58E5FC18FA745EA-uuuuu-01-42','InChI=1S/C7H11N3OS/c1-2-12-7-9-3-5(4-11)6(8)10-7/h3,11H,2,4H2,1H3,(H2,8,9,10)','InChIKey=AKLCDMLJYNYRJK-UHFFFAOYSA-N','CCSc1ncc(CO)c(N)n1',NULL),
	(14072,0,0,'25784-56-9','Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'0402F2CB87BE079F-FICuS-01-66','0402F2CB87BE079F-FICTS-01-45','0402F2CB87BE079F-uuuuu-01-15','InChI=1S/C10H10N4O2/c11-9-8(10(15)16)12-13-14(9)6-7-4-2-1-3-5-7/h1-5H,6,11H2,(H,15,16)','InChIKey=BKIMAZAMIHCYRZ-UHFFFAOYSA-N','Nc1c(C(=O)O)nnn1Cc1ccccc1',NULL),
	(14073,0,0,'4342-08-9','Consistent with Molecular Formula','C10H11N5O',217.2298,NULL,'84586F9DD272F159-FICuS-01-5D','84586F9DD272F159-FICTS-01-3C','84586F9DD272F159-uuuuu-01-0C','InChI=1S/C10H11N5O/c11-9-8(10(12)16)13-14-15(9)6-7-4-2-1-3-5-7/h1-5H,6,11H2,(H2,12,16)','InChIKey=SPSJTSUTONSWEX-UHFFFAOYSA-N','NC(=O)c1nnn(Cc2ccccc2)c1N',NULL),
	(14074,0,0,'67292-78-8','Consistent with Molecular Formula','C10H13Cl2N',218.1254,'Isoindoline, 2-(2-chloroethyl)-, hydrochloride\n1H-Isoindole, 2-(2-chloroethyl)-2,3-dihydro-, hydrochloride','A9B582F15B14E639-FICuS-01-5C','A9B582F15B14E639-FICTS-01-3B','A949251464993F77-uuuuu-01-EC','InChI=1S/C10H12ClN.ClH/c11-5-6-12-7-9-3-1-2-4-10(9)8-12;/h1-4H,5-8H2;1H','InChIKey=JULCKKRMWKSBDF-UHFFFAOYSA-N','Cl.ClCCN1Cc2ccccc2C1',NULL),
	(14075,0,0,'4496-30-4','Consistent with Molecular Formula','C11H6N2O2',198.1806,NULL,'3B9F37C3E6C37CC1-FICuS-01-7A','3B9F37C3E6C37CC1-FICTS-01-59','3B9F37C3E6C37CC1-uuuuu-01-29','InChI=1S/C11H6N2O2/c14-10-6-3-1-2-4-7(6)11(15)9-8(10)12-5-13-9/h1-5H,(H,12,13)','InChIKey=ABVGDXLCJRFCOD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2[nH]cnc21',NULL),
	(14076,0,0,'91822-69-4','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'87BE4E2795DCC09B-FICuS-01-82','87BE4E2795DCC09B-FICTS-01-61','87BE4E2795DCC09B-uuuuu-01-31','InChI=1S/C13H10N2O2/c1-2-9-14-10-11(15-9)13(17)8-6-4-3-5-7(8)12(10)16/h3-6H,2H2,1H3,(H,14,15)','InChIKey=BDRALAFPLKRVJQ-UHFFFAOYSA-N','CCc1nc2c([nH]1)C(=O)c1ccccc1C2=O',NULL),
	(14077,0,0,'36157-41-2','Consistent with Molecular Formula','C5H2Cl2O2S',197.0356,NULL,'2F392FCC0D862D32-FICuS-01-66','2F392FCC0D862D32-FICTS-01-45','2F392FCC0D862D32-uuuuu-01-15','InChI=1S/C5H2Cl2O2S/c6-3-1-2(5(8)9)4(7)10-3/h1H,(H,8,9)','InChIKey=FBUUZRITKBLZJX-UHFFFAOYSA-N','O=C(O)c1cc(Cl)sc1Cl',NULL),
	(14078,0,0,'5219-65-8','Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'4AFA0574F57255C3-FICuS-01-57','4AFA0574F57255C3-FICTS-01-36','4AFA0574F57255C3-uuuuu-01-06','InChI=1S/C9H10O2S/c10-9(11)6-7-12-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,10,11)','InChIKey=IGPROYLOGZTOAM-UHFFFAOYSA-N','O=C(O)CCSc1ccccc1',NULL),
	(14079,0,0,'122-25-8','Consistent with Molecular Formula','C15H12O6',288.2562,'Methylenebis(salicylic acid)\n5,5-Methylenedisalicylic acid\n5,5\'-Methylenedisalicylic acid\n5,5-Methylenebis(salicylic acid)\n3,3\'-Methylenebis[6-hydroxybenzoic acid]\n5-(3-Carboxy-4-hydroxybenzyl)salicylic acid\n4,4\'-Dihydroxy-3,3\'-dicarboxydiphenylmethane\n3,3\'-Dicarboxy-4,4\'-dihydroxydiphenylmethane\n4,4\'-Dihydroxydiphenylmethane-3,3\'-dicarboxylic acid\nBenzoic acid, 3,3\'-methylenebis[6-hydroxy-\nSalicylic acid, 5,5\'-methylenedi-','0AE248F7EE8EB054-FICuS-01-7A','0AE248F7EE8EB054-FICTS-01-59','0AE248F7EE8EB054-uuuuu-01-29','InChI=1S/C15H12O6/c16-12-3-1-8(6-10(12)14(18)19)5-9-2-4-13(17)11(7-9)15(20)21/h1-4,6-7,16-17H,5H2,(H,18,19)(H,20,21)','InChIKey=JWQFKVGACKJIAV-UHFFFAOYSA-N','O=C(O)c1cc(Cc2ccc(O)c(C(=O)O)c2)ccc1O',NULL),
	(14080,1,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'5A287E7DE8DD69A4-FICuS-01-87','5A287E7DE8DD69A4-FICTS-01-66','5AD4D998D750B0EA-uuuuu-01-2A','InChI=1S/C13H17NO2.ClH/c15-13(16)12(11-7-3-1-4-8-11)14-9-5-2-6-10-14;/h1,3-4,7-8,12H,2,5-6,9-10H2,(H,15,16);1H','InChIKey=MULQQZUACAAXSJ-UHFFFAOYSA-N','Cl.O=C(O)C(c1ccccc1)N1CCCCC1','1'),
	(14081,0,0,'2834-05-1','Consistent with Molecular Formula','C11H21BrO2',265.1897,'11-Bromoundecanoic acid\nUndecanoic acid, 11-bromo-\nUndecanoic acid, 11-bromo-','04CB85F563265B3C-FICuS-01-56','04CB85F563265B3C-FICTS-01-35','04CB85F563265B3C-uuuuu-01-05','InChI=1S/C11H21BrO2/c12-10-8-6-4-2-1-3-5-7-9-11(13)14/h1-10H2,(H,13,14)','InChIKey=IUDGNRWYNOEIKF-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCBr',NULL),
	(14082,1,0,'2922-40-9','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'1970A8C55B565979-FICuS-01-49','1970A8C55B565979-FICTS-01-28','1970A8C55B565979-uuuuu-01-F8','InChI=1S/C9H10N2O4/c10-8(9(12)13)5-6-1-3-7(4-2-6)11(14)15/h1-4,8H,5,10H2,(H,12,13)','InChIKey=GTVVZTAFGPQSPC-UHFFFAOYSA-N','NC(Cc1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(14083,0,0,'4807-55-0','Consistent with Molecular Formula','C4H5NOS2',147.2096,'Usaf t-2\nMethylrhodanine\n3-Methylrhodanine\nN-Methylrhodanine\nRhodanine, N-methyl-\nWLN: T5SYNV EHJ BUS C1\n4-Thiazolidinone, 3-methyl-2-thioxo-\nRhodanine, 3-methyl-','04CDDBB22F4E7B46-FICuS-01-80','04CDDBB22F4E7B46-FICTS-01-5F','04CDDBB22F4E7B46-uuuuu-01-2F','InChI=1S/C4H5NOS2/c1-5-3(6)2-8-4(5)7/h2H2,1H3','InChIKey=JKLZCQWVERBDEZ-UHFFFAOYSA-N','CN1C(=O)CSC1=S',NULL),
	(14084,1,0,'59331-62-3','Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,NULL,'BA885933144F8525-FICuS-01-41','BA885933144F8525-FICTS-01-20','BA885933144F8525-uuuuu-01-F0','InChI=1S/C9H9Cl2NO2/c10-6-2-1-5(3-7(6)11)4-8(12)9(13)14/h1-3,8H,4,12H2,(H,13,14)','InChIKey=NRCSJHVDTAAISV-UHFFFAOYSA-N','NC(Cc1ccc(Cl)c(Cl)c1)C(=O)O','1'),
	(14085,1,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,NULL,'8D6EA4315842B477-FICuS-01-4E','8D6EA4315842B477-FICTS-01-2D','8D6EA4315842B477-uuuuu-01-FD','InChI=1S/C9H9Cl2NO2/c10-6-2-1-5(7(11)4-6)3-8(12)9(13)14/h1-2,4,8H,3,12H2,(H,13,14)','InChIKey=GWHQTNKPTXDNRM-UHFFFAOYSA-N','NC(Cc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(14086,1,0,'2283-42-3','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'954B4CFBC205A191-FICuS-01-60','954B4CFBC205A191-FICTS-01-3F','954B4CFBC205A191-uuuuu-01-0F','InChI=1S/C10H13NO2/c1-7-3-2-4-8(5-7)6-9(11)10(12)13/h2-5,9H,6,11H2,1H3,(H,12,13)','InChIKey=JZRBSTONIYRNRI-UHFFFAOYSA-N','Cc1cccc(CC(N)C(=O)O)c1','1'),
	(14087,1,0,'35186-99-3','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'7BBC5FF58DABF7E1-FICuS-01-AD','7BBC5FF58DABF7E1-FICTS-01-8C','7BBC5FF58DABF7E1-uuuuu-01-5C','InChI=1S/C10H11NO2/c12-10(13)9-5-7-3-1-2-4-8(7)6-11-9/h1-4,9,11H,5-6H2,(H,12,13)','InChIKey=BWKMGYQJPOAASG-UHFFFAOYSA-N','O=C(O)C1Cc2ccccc2CN1','1'),
	(14088,0,0,'1940-43-8','Consistent with Molecular Formula','C13H8Cl4O2',338.017,'Tetrachlorophene\n2,2\'-Methylenebis(4,6-dichlorophenol)\n2,2\'-Dihydroxy-3,3\',5,5\'-tetrachlorodiphenylmethane\nWLN: QR BG DG F1R BQ CG EG\nPhenol, 2,2\'-methylenebis[4,6-dichloro-\nPhenol, 2,2\'-methylenebis[4,6-dichloro-','47A54A3B4CF9BC57-FICuS-01-79','47A54A3B4CF9BC57-FICTS-01-58','47A54A3B4CF9BC57-uuuuu-01-28','InChI=1S/C13H8Cl4O2/c14-8-2-6(12(18)10(16)4-8)1-7-3-9(15)5-11(17)13(7)19/h2-5,18-19H,1H2','InChIKey=PKKDWPSOOQBWFB-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1Cc1cc(Cl)cc(Cl)c1O',NULL),
	(14089,0,0,'531-81-7','Consistent with Molecular Formula','C10H6O4',190.155,'3-Carboxycoumarin\nCoumarin-3-carboxylic acid\n2-Oxobenzopyran-3-carboxylic acid\nMalonic acid, salicylidene-, .delta.-lactone\nWLN: T66 BOVJ DVQ\n2H-1-Benzopyran-3-carboxylic acid, 2-oxo-\n2H-1-Benzopyran-3-carboxylic acid, 2-oxo-\nG 1\nG 1 (The rodenticide)','555ECAE1D7E7D084-FICuS-01-7C','555ECAE1D7E7D084-FICTS-01-5B','555ECAE1D7E7D084-uuuuu-01-2B','InChI=1S/C10H6O4/c11-9(12)7-5-6-3-1-2-4-8(6)14-10(7)13/h1-5H,(H,11,12)','InChIKey=ACMLKANOGIVEPB-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2oc1=O',NULL),
	(14090,0,0,'1020-57-1','Consistent with Molecular Formula','C13H26Cl2N2',281.2678,NULL,'FC6B631EEF330215-FICuS-01-60','FC6B631EEF330215-FICTS-01-3F','FC97C4FBD0BEDB5B-uuuuu-01-66','InChI=1S/C13H25ClN2.ClH/c14-13(11-15-7-3-1-4-8-15)12-16-9-5-2-6-10-16;/h13H,1-12H2;1H','InChIKey=ZTIHTOFKTCFLFG-UHFFFAOYSA-N','Cl.ClC(CN1CCCCC1)CN1CCCCC1',NULL),
	(14091,0,0,'998-10-7','Consistent with Molecular Formula','C11H26Cl2N2',257.2458,NULL,'1B110460A3730A04-FICuS-01-19','1B110460A3730A04-FICTS-01-F8','1BEDA3859CFED34A-uuuuu-01-46','InChI=1S/C11H25ClN2.ClH/c1-5-13(6-2)9-11(12)10-14(7-3)8-4;/h11H,5-10H2,1-4H3;1H','InChIKey=NCSOKUUVWFBNOC-UHFFFAOYSA-N','CCN(CC)CC(Cl)CN(CC)CC.Cl',NULL),
	(14092,0,1,'959-81-9','Consistent with Molecular Formula','C16H19IN2',366.244,NULL,'D38B1900B831B46E-FICuS-01-51','D38B1900B831B46E-FICTS-01-30','EB5A18ADB559D836-uuuuu-01-2B','InChI=1S/C16H19N2.HI/c1-17(2)16-8-6-14(7-9-16)4-5-15-10-12-18(3)13-11-15;/h4-13H,1-3H3;1H/q+1;/p-1','InChIKey=UJNFDSOJKNOBIA-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/c2cc[n+](C)cc2)cc1.[I-]','1'),
	(14093,0,0,'30403-31-7','Consistent with Molecular Formula','C8H5BrCl3NO',317.3966,NULL,'CA83BDBF76904DE9-FICuS-01-90','CA83BDBF76904DE9-FICTS-01-6F','CA83BDBF76904DE9-uuuuu-01-3F','InChI=1S/C8H5BrCl3NO/c9-5-1-3-6(4-2-5)13-7(14)8(10,11)12/h1-4H,(H,13,14)','InChIKey=UGJPWLNLVKYGLV-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)C(Cl)(Cl)Cl',NULL),
	(14094,0,0,NULL,'Consistent with Molecular Formula','C8H6BrIN2O3',384.9555,NULL,'C926ACAAC8CFB6A0-FICuS-01-9E','C926ACAAC8CFB6A0-FICTS-01-7D','C926ACAAC8CFB6A0-uuuuu-01-4D','InChI=1S/C8H6BrIN2O3/c9-4-8(13)11-6-2-1-5(10)3-7(6)12(14)15/h1-3H,4H2,(H,11,13)','InChIKey=OZEJMIDTVZMCSN-UHFFFAOYSA-N','O=C(CBr)Nc1ccc(I)cc1[N+](=O)[O-]',NULL),
	(14095,0,0,'360-92-9','Consistent with Molecular Formula','C6H10F3NO',169.1463,NULL,'921000F1F86942FB-FICuS-01-45','921000F1F86942FB-FICTS-01-24','921000F1F86942FB-uuuuu-01-F4','InChI=1S/C6H10F3NO/c1-3-10(4-2)5(11)6(7,8)9/h3-4H2,1-2H3','InChIKey=CODXZFSZJFCVBE-UHFFFAOYSA-N','CCN(CC)C(=O)C(F)(F)F',NULL),
	(14096,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'DC71D2ED7AA7B60E-FICuS-01-92','DC71D2ED7AA7B60E-FICTS-01-71','DC71D2ED7AA7B60E-uuuuu-01-41','InChI=1S/C12H16N2O2/c1-16-12(15)14-9-7-13(8-10-14)11-5-3-2-4-6-11/h2-6H,7-10H2,1H3','InChIKey=SNLQZINKYBBRCK-UHFFFAOYSA-N','COC(=O)N1CCN(c2ccccc2)CC1',NULL),
	(14097,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'64F1C5176CD9FD63-FICuS-01-71','64F1C5176CD9FD63-FICTS-01-50','64F1C5176CD9FD63-uuuuu-01-20','InChI=1S/C15H22N2O2/c1-13(2)12-19-15(18)17-10-8-16(9-11-17)14-6-4-3-5-7-14/h3-7,13H,8-12H2,1-2H3','InChIKey=UXNZNZCCPRELER-UHFFFAOYSA-N','CC(C)COC(=O)N1CCN(c2ccccc2)CC1',NULL),
	(14098,0,0,'4596-39-8','Consistent with Molecular Formula','C9H8ClNO3',213.6201,'4-(2-Chloroacetamido)benzoic acid\nBenzoic acid (8CI), p-(2-chloroacetamido)-\nBenzoic acid (9CI), 4-[(chloroacetyl)amino]-','C7AD99D91F72F68D-FICuS-01-8D','C7AD99D91F72F68D-FICTS-01-6C','C7AD99D91F72F68D-uuuuu-01-3C','InChI=1S/C9H8ClNO3/c10-5-8(12)11-7-3-1-6(2-4-7)9(13)14/h1-4H,5H2,(H,11,12)(H,13,14)','InChIKey=FNXAWVZXABMYRM-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(C(=O)O)cc1',NULL),
	(14099,0,0,'4394-85-8','Consistent with Molecular Formula','C5H9NO2',115.1316,'N-Formylmorpholine\n4-Formylmorpholine\nMorpholine, 4-formyl-\n4-Morpholinecarboxaldehyde\n4-Morpholinecarboxaldehyde','1D81EDEDA0D735A5-FICuS-01-81','1D81EDEDA0D735A5-FICTS-01-60','1D81EDEDA0D735A5-uuuuu-01-30','InChI=1S/C5H9NO2/c7-5-6-1-3-8-4-2-6/h5H,1-4H2','InChIKey=LCEDQNDDFOCWGG-UHFFFAOYSA-N','O=CN1CCOCC1',NULL),
	(14100,0,1,'2411-74-7','Consistent with Molecular Formula','C6H7N3O2',153.1402,'Hydrazinecarboxamide, 2-(2-furanylmethylene)-','1B38B710828417D6-FICuS-01-37','1B38B710828417D6-FICTS-01-16','1B38B710828417D6-uuuuu-01-E6','InChI=1S/C6H7N3O2/c7-6(10)9-8-4-5-2-1-3-11-5/h1-4H,(H3,7,9,10)','InChIKey=BAOXJBYPTRZNSH-UHFFFAOYSA-N','NC(=O)N/N=C/c1ccco1','1'),
	(14101,0,0,'30668-14-5','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'63BFC130D0606444-FICuS-01-3B','63BFC130D0606444-FICTS-01-1A','63BFC130D0606444-uuuuu-01-EA','InChI=1S/C7H13NO2/c1-2-7(9)8-3-5-10-6-4-8/h2-6H2,1H3','InChIKey=DLEWDCPFCNLJEY-UHFFFAOYSA-N','CCC(=O)N1CCOCC1',NULL),
	(14102,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'C0ABF60AEF918BB7-FICuS-01-92','3A1CBA00231CD937-FICTS-01-31','C0ABF60AEF918BB7-uuuuu-01-41','InChI=1S/C8H12N2O2/c11-7-6(9-8(12)10-7)5-3-1-2-4-5/h5-6H,1-4H2,(H2,9,10,11,12)','InChIKey=OLDBTMQAAPCHCX-UHFFFAOYSA-N','O=C1NC(=O)C(C2CCCC2)N1','1'),
	(14103,0,1,'16742-62-4','Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'28A320BDD7B5067F-FICuS-01-62','28A320BDD7B5067F-FICTS-01-41','28A320BDD7B5067F-uuuuu-01-11','InChI=1S/C9H9N3O3/c10-9(13)12-11-4-6-1-2-7-8(3-6)15-5-14-7/h1-4H,5H2,(H3,10,12,13)','InChIKey=UXJOKOHHCILTGL-UHFFFAOYSA-N','NC(=O)N/N=C/c1ccc2c(c1)OCO2','1'),
	(14104,2,0,'61719-86-6','Consistent with Molecular Formula','C10H5Cl6NO4',415.8718,NULL,'502429E8B5A70ECA-FICuS-01-62','502429E8B5A70ECA-FICTS-01-41','502429E8B5A70ECA-uuuuu-01-11','InChI=1S/C10H5Cl6NO4/c11-9(12,13)7-5-3-4(17(18)19)1-2-6(5)20-8(21-7)10(14,15)16/h1-3,7-8H','InChIKey=RCTXAWWKLZRCFU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C(C(Cl)(Cl)Cl)OC(C(Cl)(Cl)Cl)O2','1'),
	(14105,1,0,'6843-49-8','Consistent with Molecular Formula','C10H10N2O2',190.2012,'2,4-Imidazolidinedione, 5-methyl-5-phenyl-\nHydantoin, 5-methyl-5-phenyl-','D2646B4CE80DA1FF-FICuS-01-85','D2646B4CE80DA1FF-FICTS-01-64','D2646B4CE80DA1FF-uuuuu-01-34','InChI=1S/C10H10N2O2/c1-10(7-5-3-2-4-6-7)8(13)11-9(14)12-10/h2-6H,1H3,(H2,11,12,13,14)','InChIKey=JNGWGQUYLVSFND-UHFFFAOYSA-N','CC1(c2ccccc2)NC(=O)NC1=O','1'),
	(14106,0,0,'5033-21-6','Consistent with Molecular Formula','C10H13NO3S',227.2776,NULL,'DAC11ED44FB4ED8F-FICuS-01-A5','DAC11ED44FB4ED8F-FICTS-01-84','DAC11ED44FB4ED8F-uuuuu-01-54','InChI=1S/C10H13NO3S/c12-15(13,10-4-2-1-3-5-10)11-6-8-14-9-7-11/h1-5H,6-9H2','InChIKey=LRXKXDGJVHZGBH-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCOCC1',NULL),
	(14107,0,0,'6392-26-3','Consistent with Molecular Formula','C11H12ClNO2',225.6743,NULL,'658715EDF716BD42-FICuS-01-60','658715EDF716BD42-FICTS-01-3F','658715EDF716BD42-uuuuu-01-0F','InChI=1S/C11H12ClNO2/c12-10-4-2-1-3-9(10)11(14)13-5-7-15-8-6-13/h1-4H,5-8H2','InChIKey=ZRGHSGNYLSCFJY-UHFFFAOYSA-N','O=C(c1ccccc1Cl)N1CCOCC1',NULL),
	(14108,0,0,'19202-04-1','Consistent with Molecular Formula','C11H12ClNO2',225.6743,NULL,'04B4E7BD5E9C8FCE-FICuS-01-9F','04B4E7BD5E9C8FCE-FICTS-01-7E','04B4E7BD5E9C8FCE-uuuuu-01-4E','InChI=1S/C11H12ClNO2/c12-10-3-1-9(2-4-10)11(14)13-5-7-15-8-6-13/h1-4H,5-8H2','InChIKey=BGRFQNTYHMHVFJ-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N1CCOCC1',NULL),
	(14109,0,0,'26162-90-3','Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'501F365F3BB6E7CD-FICuS-01-77','501F365F3BB6E7CD-FICTS-01-56','501F365F3BB6E7CD-uuuuu-01-26','InChI=1S/C11H12N2O4/c14-11(12-4-6-17-7-5-12)9-2-1-3-10(8-9)13(15)16/h1-3,8H,4-7H2','InChIKey=ODNSILCPLROTCN-UHFFFAOYSA-N','O=C(c1cccc([N+](=O)[O-])c1)N1CCOCC1',NULL),
	(14110,0,0,'839-93-0','Consistent with Molecular Formula','C11H13N3O4',251.2414,'Piperidine, 1-(2,4-dinitrophenyl)-\nPiperidine, 1-(2,4-dinitrophenyl)-','03163970048AB1FA-FICuS-01-3B','03163970048AB1FA-FICTS-01-1A','03163970048AB1FA-uuuuu-01-EA','InChI=1S/C11H13N3O4/c15-13(16)9-4-5-10(11(8-9)14(17)18)12-6-2-1-3-7-12/h4-5,8H,1-3,6-7H2','InChIKey=MPGYUYKSTWTQFS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCCCC2)c([N+](=O)[O-])c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(14111,0,0,'834-66-2','Consistent with Molecular Formula','C11H14BrNO2S',304.2011,NULL,'480B0F9605988567-FICuS-01-3A','480B0F9605988567-FICTS-01-19','480B0F9605988567-uuuuu-01-E9','InChI=1S/C11H14BrNO2S/c12-10-4-6-11(7-5-10)16(14,15)13-8-2-1-3-9-13/h4-7H,1-3,8-9H2','InChIKey=AVWJTUSLSQWCFK-UHFFFAOYSA-N','O=S(=O)(c1ccc(Br)cc1)N1CCCCC1',NULL),
	(14112,0,0,'77802-87-0','Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'7C63940D4238E822-FICuS-01-3D','7C63940D4238E822-FICTS-01-1C','7C63940D4238E822-uuuuu-01-EC','InChI=1S/C11H14ClNO2/c12-10-1-2-11(14)9(7-10)8-13-3-5-15-6-4-13/h1-2,7,14H,3-6,8H2','InChIKey=OWHKKIREZBPVEK-UHFFFAOYSA-N','Oc1ccc(Cl)cc1CN1CCOCC1',NULL),
	(14113,0,0,'87059-84-5','Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'A94BE5E2BD4E1710-FICuS-01-70','A94BE5E2BD4E1710-FICTS-01-4F','A94BE5E2BD4E1710-uuuuu-01-1F','InChI=1S/C11H14ClNO2/c12-10-3-1-2-9(11(10)14)8-13-4-6-15-7-5-13/h1-3,14H,4-8H2','InChIKey=RIYSLSMXJUWLKV-UHFFFAOYSA-N','Oc1c(Cl)cccc1CN1CCOCC1',NULL),
	(14114,0,0,'15822-77-2','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'4254EC77DA77048B-FICuS-01-5D','4254EC77DA77048B-FICTS-01-3C','4254EC77DA77048B-uuuuu-01-0C','InChI=1S/C11H14N2O2/c14-13(15)11-7-3-2-6-10(11)12-8-4-1-5-9-12/h2-3,6-7H,1,4-5,8-9H2','InChIKey=WDAUAKBDZSYXEM-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1N1CCCCC1',NULL),
	(14115,0,0,'4438-01-1','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'B1A79597DE590936-FICuS-01-59','B1A79597DE590936-FICTS-01-38','B1A79597DE590936-uuuuu-01-08','InChI=1S/C11H15NO2/c13-11-4-2-1-3-10(11)9-12-5-7-14-8-6-12/h1-4,13H,5-9H2','InChIKey=OYLIEVIKIUHKTG-UHFFFAOYSA-N','Oc1ccccc1CN1CCOCC1',NULL),
	(14116,0,0,'5033-23-8','Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'800ABBA3CAFB045C-FICuS-01-80','800ABBA3CAFB045C-FICTS-01-5F','800ABBA3CAFB045C-uuuuu-01-2F','InChI=1S/C11H15NO2S/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=VRYWBMTXKFQBCA-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCCCC1',NULL),
	(14117,0,0,'22342-21-8','Consistent with Molecular Formula','C12H14ClNO',223.7017,NULL,'78C9218E6D6D312A-FICuS-01-5D','78C9218E6D6D312A-FICTS-01-3C','78C9218E6D6D312A-uuuuu-01-0C','InChI=1S/C12H14ClNO/c13-11-7-3-2-6-10(11)12(15)14-8-4-1-5-9-14/h2-3,6-7H,1,4-5,8-9H2','InChIKey=RGFPLHGRASGMSG-UHFFFAOYSA-N','O=C(c1ccccc1Cl)N1CCCCC1',NULL),
	(14118,0,0,'26163-45-1','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'1A0097C898083610-FICuS-01-27','1A0097C898083610-FICTS-01-06','1A0097C898083610-uuuuu-01-D6','InChI=1S/C12H14N2O3/c15-12(13-7-2-1-3-8-13)10-5-4-6-11(9-10)14(16)17/h4-6,9H,1-3,7-8H2','InChIKey=PONWMALXGJIZEP-UHFFFAOYSA-N','O=C(c1cccc([N+](=O)[O-])c1)N1CCCCC1',NULL),
	(14119,0,0,'4703-22-4','Consistent with Molecular Formula','C12H17NO2S',239.3318,'1-(p-Tolylsulfonyl)piperidine\nPiperidine, 1-[(4-methylphenyl)sulfonyl]-\nPiperidine, 1-(p-tolylsulfonyl)-','215447B19D4D56BC-FICuS-01-56','215447B19D4D56BC-FICTS-01-35','215447B19D4D56BC-uuuuu-01-05','InChI=1S/C12H17NO2S/c1-11-5-7-12(8-6-11)16(14,15)13-9-3-2-4-10-13/h5-8H,2-4,9-10H2,1H3','InChIKey=IGWGXOHABPCPHZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCCC2)cc1',NULL),
	(14120,0,0,'59507-54-9','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'FC830017C110206B-FICuS-01-32','FC830017C110206B-FICTS-01-11','FC830017C110206B-uuuuu-01-E1','InChI=1S/C13H16ClNO/c14-12-9-5-4-8-11(12)13(16)15-10-6-2-1-3-7-10/h4-5,8-10H,1-3,6-7H2,(H,15,16)','InChIKey=QMRTZPNVQIUAHF-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1ccccc1Cl',NULL),
	(14121,0,0,'57707-20-7','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'5353A39B3CBA0214-FICuS-01-46','5353A39B3CBA0214-FICTS-01-25','5353A39B3CBA0214-uuuuu-01-F5','InChI=1S/C13H16ClNO/c14-11-8-6-10(7-9-11)13(16)15-12-4-2-1-3-5-12/h6-9,12H,1-5H2,(H,15,16)','InChIKey=KSXFAESIEUQWLY-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1ccc(Cl)cc1',NULL),
	(14122,0,0,'80-30-8','Consistent with Molecular Formula','C13H19NO2S',253.3586,'Santicizer 1H\nN-Cyclohexyl-p-toluenesulfonamide\nBenzenesulfonamide, N-cyclohexyl-4-methyl-\np-Toluenesulfonamide, N-cyclohexyl-','21CDF04894E2ADD5-FICuS-01-75','21CDF04894E2ADD5-FICTS-01-54','21CDF04894E2ADD5-uuuuu-01-24','InChI=1S/C13H19NO2S/c1-11-7-9-13(10-8-11)17(15,16)14-12-5-3-2-4-6-12/h7-10,12,14H,2-6H2,1H3','InChIKey=DKYVVNLWACXMDW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2CCCCC2)cc1',NULL),
	(14123,1,0,'5395-36-8','Consistent with Molecular Formula','C14H16N2O3',260.292,'WLN: T6MVM DHJ DR& EVO2 F1\n5-Pyrimidinecarboxylic acid, 1,2,3,4-tetrahydro-6-methyl-2-oxo-4-phenyl-, ethyl ester\n5-Pyrimidinecarboxylic acid, 1,2,3,4-tetrahydro-6-methyl-2-oxo-4-phenyl-, ethyl ester','B61A13543EFDCE0E-FICuS-01-7D','297AE3EB66BBA391-FICTS-01-56','B61A13543EFDCE0E-uuuuu-01-2C','InChI=1S/C14H16N2O3/c1-3-19-13(17)11-9(2)15-14(18)16-12(11)10-7-5-4-6-8-10/h4-8,12H,3H2,1-2H3,(H2,15,16,18)','InChIKey=URMNHHAUVFEMIG-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1c1ccccc1','1'),
	(14124,1,0,'15190-14-4','Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'3EA6C006DF40917B-FICuS-01-60','3EA6C006DF40917B-FICTS-01-3F','3EA6C006DF40917B-uuuuu-01-0F','InChI=1S/C14H18N2O/c1-17-13-7-5-12(6-8-13)14(11-15)16-9-3-2-4-10-16/h5-8,14H,2-4,9-10H2,1H3','InChIKey=CYRKWIBBOQIQTG-UHFFFAOYSA-N','COc1ccc(C(C#N)N2CCCCC2)cc1','1'),
	(14125,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O3S',296.3836,NULL,'05DE0C2EB8FC9EC0-FICuS-01-93','05DE0C2EB8FC9EC0-FICTS-01-72','05DE0C2EB8FC9EC0-uuuuu-01-42','InChI=1S/C14H20N2O3S/c1-11(17)15-12-7-9-14(10-8-12)20(18,19)16-13-5-3-2-4-6-13/h7-10,13,16H,2-6H2,1H3,(H,15,17)','InChIKey=FTWSPUNZSJSYKO-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NC2CCCCC2)cc1',NULL),
	(14126,0,0,'955-10-2','Consistent with Molecular Formula','C15H10O2',222.2428,'3-Phenylcoumarin\n2H-1-Benzopyran-2-one, 3-phenyl-\nCoumarin, 3-phenyl-','1628E4B3067F3FF3-FICuS-01-5B','1628E4B3067F3FF3-FICTS-01-3A','1628E4B3067F3FF3-uuuuu-01-0A','InChI=1S/C15H10O2/c16-15-13(11-6-2-1-3-7-11)10-12-8-4-5-9-14(12)17-15/h1-10H','InChIKey=HWDSXZLYIKESML-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1ccccc1',NULL),
	(14127,0,0,'19264-68-7','Consistent with Molecular Formula','C19H13NO',271.3178,NULL,'6FA10A07BE6222E6-FICuS-01-5B','6FA10A07BE6222E6-FICTS-01-3A','6FA10A07BE6222E6-uuuuu-01-0A','InChI=1S/C19H13NO/c21-19(14-8-2-1-3-9-14)20-17-12-6-4-10-15(17)16-11-5-7-13-18(16)20/h1-13H','InChIKey=BUCKMWPLVBYQCQ-UHFFFAOYSA-N','O=C(c1ccccc1)n1c2ccccc2c2ccccc21',NULL),
	(14128,0,0,NULL,'Consistent with Molecular Formula','C19H26N2O3',330.426,NULL,'52CA4AE0943B0F86-FICuS-01-62','52CA4AE0943B0F86-FICTS-01-41','52CA4AE0943B0F86-uuuuu-01-11','InChI=1S/C19H26N2O3/c22-19(15-8-7-13-18(14-15)21(23)24)20(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h7-8,13-14,16-17H,1-6,9-12H2','InChIKey=CLJAGUAJZRHVBK-UHFFFAOYSA-N','O=C(c1cccc([N+](=O)[O-])c1)N(C1CCCCC1)C1CCCCC1',NULL),
	(14129,0,0,'1035-52-5','Consistent with Molecular Formula','C19H27NO',285.4284,NULL,'130E203BFDD76A2B-FICuS-01-67','130E203BFDD76A2B-FICTS-01-46','130E203BFDD76A2B-uuuuu-01-16','InChI=1S/C19H27NO/c21-19(16-10-4-1-5-11-16)20(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1,4-5,10-11,17-18H,2-3,6-9,12-15H2','InChIKey=QJUBWCXHSCFIHV-UHFFFAOYSA-N','O=C(c1ccccc1)N(C1CCCCC1)C1CCCCC1',NULL),
	(14130,0,0,'123-03-5','Consistent with Molecular Formula','C21H38ClN',339.9909,'Ceprim\nCepacol\nBiosept\nDobendan\nCetamium\nPyrisept\nTserigel\nPristacin\nAmmonyx CPC\nIntexsan CPC\nAcetoquat CPC\nQuaternario CPC\nCepacol chloride\nCeepryn Chloride\nCeepryn chloride\nSwabettes Hoechst\nCetylpyridinium chloride\nCetyl-pyridinium chloride\n1-Cetylpyridinium chloride\nN-Cetylpyridinium chloride\nHexadecylpyridinium chloride\nn-Hexadecylpyridinium chloride\n1-Hexadecylpyridinium chloride\nN-Hexadecylpyridinium chloride\nWLN: T6KJ A16 & Q & G\nPyridinium, 1-hexadecyl-, chloride\nPyridinium, 1-hexadecyl-, chloride\nAktivex','62DC9B97FD63D1E2-FICuS-01-80','62DC9B97FD63D1E2-FICTS-01-5F','40A9C83D61F1FB44-uuuuu-01-14','InChI=1S/C21H38N.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-19-22-20-17-15-18-21-22;/h15,17-18,20-21H,2-14,16,19H2,1H3;1H/q+1;/p-1','InChIKey=YMKDRGPMQRFJGP-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[n+]1ccccc1.[Cl-]',NULL),
	(14131,0,0,NULL,'Consistent with Molecular Formula','C23H42BrNO',428.4949,NULL,'8DCC87949886345A-FICuS-01-61','8DCC87949886345A-FICTS-01-40','4081ADFDCA0A6E0F-uuuuu-01-38','InChI=1S/C23H42NO.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-24-20-16-23(17-21-24)18-22-25;/h16-17,20-21,25H,2-15,18-19,22H2,1H3;1H/q+1;/p-1','InChIKey=BUPFVHLSRIDLSW-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[n+]1ccc(CCO)cc1.[Br-]',NULL),
	(14132,0,0,'7346-68-1','No Comparision - Unparameterized Atom - Cd(a2) connected atoms =[ ]','C5H11?CdNS2',261.6786,NULL,'2B4A3B8E6F94135B-FICuS-01-66','2B4A3B8E6F94135B-FICTS-01-45','2B4A3B8E6F94135B-uuuuu-01-15','InChI=1S/C5H11NS2.Cd/c1-3-6(4-2)5(7)8;/h3-4H2,1-2H3,(H,7,8);','InChIKey=OKEYBSUQAASRHH-UHFFFAOYSA-N','*.CCN(CC)C(=S)S.[Cd]',NULL),
	(14133,0,0,'626-51-7','Consistent with Molecular Formula','C6H10O4',146.1426,'3-Methylglutaric acid\n3-Methylpentanedioic acid\nPentanedioic acid, 3-methyl-','FF06E65F348BFE7A-FICuS-01-93','FF06E65F348BFE7A-FICTS-01-72','FF06E65F348BFE7A-uuuuu-01-42','InChI=1S/C6H10O4/c1-4(2-5(7)8)3-6(9)10/h4H,2-3H2,1H3,(H,7,8)(H,9,10)','InChIKey=XJMMNTGIMDZPMU-UHFFFAOYSA-N','CC(CC(=O)O)CC(=O)O',NULL),
	(14134,0,0,'53404-93-6','Consistent with Molecular Formula','C7H4?ClNS2Zn',267.0683,'Zinc 5-chloro-2-mercaptobenzothiazole\n5-Chloro-2-mercaptobenzothiazole, zinc salt\n2(3H)-Benzothiazolethione, 5-chloro-, zinc salt','9AAF125C4D769094-FICuS-01-5E','9AAF125C4D769094-FICTS-01-3D','9AAF125C4D769094-uuuuu-01-0D','InChI=1S/C7H4ClNS2.Zn/c8-4-1-2-6-5(3-4)9-7(10)11-6;/h1-3H,(H,9,10);/q;+2','InChIKey=FJSHLJDNZQPNLI-UHFFFAOYSA-N','*.S=c1[nH]c2cc(Cl)ccc2s1.[Zn+2]',NULL),
	(14135,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2OS2',324.8425,NULL,'ED3003F826E262D5-FICuS-01-54','ED3003F826E262D5-FICTS-01-33','5C470CCB34D344DE-uuuuu-01-20','InChI=1S/C7H4ClNS2.C7H10NO/c8-4-1-2-6-5(3-4)9-7(10)11-6;9-7-6-8-4-2-1-3-5-8/h1-3H,(H,9,10);1-5,9H,6-7H2/q;+1/p-1','InChIKey=QCONCJPSKOKBRO-UHFFFAOYSA-M','OCC[n+]1ccccc1.S=c1[n-]c2cc(Cl)ccc2s1',NULL),
	(14136,1,0,'91192-43-7','Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'1DA58F048C69906A-FICuS-01-5E','1DA58F048C69906A-FICTS-01-3D','1DA58F048C69906A-uuuuu-01-0D','InChI=1S/C9H8N2O4/c12-8-9(13,5-11(14)15)6-3-1-2-4-7(6)10-8/h1-4,13H,5H2,(H,10,12)','InChIKey=LXHQTPGTMXKWEY-UHFFFAOYSA-N','O=C1Nc2ccccc2C1(O)C[N+](=O)[O-]','1'),
	(14137,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O',172.186,NULL,'78DE6A2365CF3B4B-FICuS-01-7A','78DE6A2365CF3B4B-FICTS-01-59','78DE6A2365CF3B4B-uuuuu-01-29','InChI=1S/C10H8N2O/c11-10-8-4-2-1-3-7(8)5-6-9(10)12-13/h1-6H,11H2','InChIKey=JNDXMMOQWQUXML-UHFFFAOYSA-N','Nc1c(N=O)ccc2ccccc12',NULL),
	(14138,1,1,'90464-78-1','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'CEEBA3C48D129823-FICuS-01-76','CEEBA3C48D129823-FICTS-01-55','16D2F44BB0327154-uuuuu-01-EB','InChI=1S/C10H18O2/c1-3-5-6-9(4-2)7-8-10(11)12/h7-9H,3-6H2,1-2H3,(H,11,12)/b8-7-','InChIKey=RTSYTZNKRVDRRT-FPLPWBNLSA-N','CCCCC(/C=C\\C(=O)O)CC','1'),
	(14139,1,0,'25409-20-5','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'3F972035554E9065-FICuS-01-31','3F972035554E9065-FICTS-01-10','3F972035554E9065-uuuuu-01-E0','InChI=1S/C10H20O3/c1-5-13-9(11)7-10(4,12)6-8(2)3/h8,12H,5-7H2,1-4H3','InChIKey=FUYFDLRJEKMUKE-UHFFFAOYSA-N','CCOC(=O)CC(C)(O)CC(C)C','1'),
	(14140,0,0,'26163-40-6','Consistent with Molecular Formula','C12H14ClNO',223.7017,NULL,'275FA2717EDF1198-FICuS-01-5F','275FA2717EDF1198-FICTS-01-3E','275FA2717EDF1198-uuuuu-01-0E','InChI=1S/C12H14ClNO/c13-11-6-4-10(5-7-11)12(15)14-8-2-1-3-9-14/h4-7H,1-3,8-9H2','InChIKey=GFOLEAQQESSXFL-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N1CCCCC1',NULL),
	(14141,0,0,'20857-92-5','Consistent with Molecular Formula','C12H14N2O3',234.2542,'1-(p-Nitrobenzoyl)piperidine\nPiperidine, 1-(4-nitrobenzoyl)-\nPiperidine, 1-(p-nitrobenzoyl)-','355EBF809F071564-FICuS-01-4F','355EBF809F071564-FICTS-01-2E','355EBF809F071564-uuuuu-01-FE','InChI=1S/C12H14N2O3/c15-12(13-8-2-1-3-9-13)10-4-6-11(7-5-10)14(16)17/h4-7H,1-3,8-9H2','InChIKey=CAKBAYWOHIUVHR-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)N1CCCCC1',NULL),
	(14142,0,1,'4046-02-0','Consistent with Molecular Formula','C12H14O4',222.2402,'Ethyl ferulate\nFerulic acid ethyl ester\nFerulic acid, ethyl ester\nEthyl 4-hydroxy-3-methoxycinnamate\n2-Propenoic acid, 3-(4-hydroxy-3-methoxyphenyl)-, ethyl ester\nCinnamic acid, 4-hydroxy-3-methoxy-, ethyl ester','A5AC1AEBEDED8923-FICuS-01-A2','057C6C435E72E294-FICTS-01-2C','A5AC1AEBEDED8923-uuuuu-01-51','InChI=1S/C12H14O4/c1-3-16-12(14)7-5-9-4-6-10(13)11(8-9)15-2/h4-8,13H,3H2,1-2H3/b7-5+','InChIKey=ATJVZXXHKSYELS-FNORWQNLSA-N','CCOC(=O)/C=C/c1ccc(O)c(OC)c1','1'),
	(14143,0,0,'779-84-0','Consistent with Molecular Formula','C13H11NO',197.236,'Salicylideneaniline\nPhenol, 2-[(phenylimino)methyl]-','6D1847B4B263AA64-FICuS-01-54','6D1847B4B263AA64-FICTS-01-33','6D1847B4B263AA64-uuuuu-01-03','InChI=1S/C13H11NO/c15-13-9-5-4-6-11(13)10-14-12-7-2-1-3-8-12/h1-10,15H','InChIKey=QIYHCQVVYSSDTI-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccccc1',NULL),
	(14144,0,0,'87-17-2','Consistent with Molecular Formula','C13H11NO2',213.2354,'ASK\nSalnide\nAnsadol\nSalinide\nHyanilid\nAseptolan\nSalinidol\nSalifebrin\nShirlan AG\nSherstat SLN\nShirlan Extra\nSalicylanilid\nShirlan extra\nN-Phenylsalicylamide\nSalicylic acid anilide\nWLN: QR BVMR\nBenzamide, 2-hydroxy-N-phenyl-\nSalicylanilide\nShirlan','9D5E0C5A8D62069C-FICuS-01-6D','9D5E0C5A8D62069C-FICTS-01-4C','9D5E0C5A8D62069C-uuuuu-01-1C','InChI=1S/C13H11NO2/c15-12-9-5-4-8-11(12)13(16)14-10-6-2-1-3-7-10/h1-9,15H,(H,14,16)','InChIKey=WKEDVNSFRWHDNR-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccccc1O',NULL),
	(14145,0,0,NULL,'Consistent with Molecular Formula','C19H32ClN',309.9215,NULL,'F9FB6FDCF34B28ED-FICuS-01-B3','F9FB6FDCF34B28ED-FICTS-01-92','DB8E3C766FD9024B-uuuuu-01-2D','InChI=1S/C19H32N.ClH/c1-3-5-6-7-8-9-10-11-12-13-16-20-17-14-19(4-2)15-18-20;/h4,14-15,17-18H,2-3,5-13,16H2,1H3;1H/q+1;/p-1','InChIKey=FBEJVWOYFNLIJE-UHFFFAOYSA-M','C=Cc1cc[n+](CCCCCCCCCCCC)cc1.[Cl-]',NULL),
	(14146,0,0,'610-24-2','Consistent with Molecular Formula','C8H4Cl2N2O2',231.0378,NULL,'1007493739F007E0-FICuS-01-24','CF72FCE33919768C-FICTS-01-57','1007493739F007E0-uuuuu-01-D3','InChI=1S/C8H4Cl2N2O2/c9-3-1-4-6(5(10)2-3)11-8(14)12-7(4)13/h1-2H,(H2,11,12,13,14)','InChIKey=VOIFPEGZIPOIGK-UHFFFAOYSA-N','O=c1[nH]c(=O)c2cc(Cl)cc(Cl)c2[nH]1',NULL),
	(14147,0,0,NULL,'Consistent with Molecular Formula','C10H9N3OS',219.2606,NULL,'09E6F10EF2843AC2-FICuS-01-64','09E6F10EF2843AC2-FICTS-01-43','09E6F10EF2843AC2-uuuuu-01-13','InChI=1S/C10H9N3OS/c11-8-3-1-7(2-4-8)9(14)13-10-12-5-6-15-10/h1-6H,11H2,(H,12,13,14)','InChIKey=BUSMNBJMZQGXPQ-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2nccs2)cc1',NULL),
	(14148,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C19H25?N2O',297.4193,NULL,'846CC2EAC34C188A-FICuS-01-76','846CC2EAC34C188A-FICTS-01-55','846CC2EAC34C188A-uuuuu-01-25','InChI=1S/C13H11N.C6H14NO/c1-3-7-12-10(5-1)9-11-6-2-4-8-13(11)14-12;1-3-7(4-2)5-6-8/h1-8,14H,9H2;6,8H,3-5H2,1-2H3','InChIKey=APAHVHBVDNQBTQ-UHFFFAOYSA-N','*C(O)CN(CC)CC.c1ccc2c(c1)Cc1ccccc1N2','1'),
	(14149,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a10 .. Du','C19H33?N2O',305.4825,NULL,'3FE739BAEE9E2C12-FICuS-01-8B','3FE739BAEE9E2C12-FICTS-01-6A','3FE739BAEE9E2C12-uuuuu-01-3A','InChI=1S/C10H22NO.C9H11N/c1-3-5-7-11(9-10-12)8-6-4-2;1-2-4-9-7-10-6-5-8(9)3-1/h10,12H,3-9H2,1-2H3;1-4,10H,5-7H2','InChIKey=WUYHKHIEBGBXNE-UHFFFAOYSA-N','*C(O)CN(CCCC)CCCC.c1ccc2c(c1)CCNC2','1'),
	(14150,0,1,NULL,'Consistent with Molecular Formula','C20H21ClN2',324.8523,NULL,'F8575D38ACC48082-FICuS-01-62','F8575D38ACC48082-FICTS-01-41','DA220E923056AA24-uuuuu-01-F5','InChI=1S/C20H21N2.ClH/c1-16-15-18(12-13-19-9-7-8-14-21(19)3)17(2)22(16)20-10-5-4-6-11-20;/h4-15H,1-3H3;1H/q+1;/p-1','InChIKey=SKVXCPWKHWSWHB-UHFFFAOYSA-M','Cc1cc(/C=C/c2cccc[n+]2C)c(C)n1-c1ccccc1.[Cl-]','1'),
	(14151,0,0,NULL,'Consistent with Molecular Formula','C20H36ClNO2',357.9629,NULL,'16C2BF26A00B3B13-FICuS-01-4F','16C2BF26A00B3B13-FICTS-01-2E','163E18C39F86E25D-uuuuu-01-11','InChI=1S/C20H35NO2.ClH/c1-3-4-5-6-7-8-9-10-11-12-15-21-17-18-13-14-19(22)20(16-18)23-2;/h13-14,16,21-22H,3-12,15,17H2,1-2H3;1H','InChIKey=GRGMKKWXKWRRQP-UHFFFAOYSA-N','CCCCCCCCCCCCNCc1ccc(O)c(OC)c1.Cl',NULL),
	(14152,0,0,'17057-04-4','Consistent with Molecular Formula','C11H7NO4',217.1806,NULL,'249806A5CEEE3A6E-FICuS-01-7B','249806A5CEEE3A6E-FICTS-01-5A','249806A5CEEE3A6E-uuuuu-01-2A','InChI=1S/C11H7NO4/c13-9-5-6-10(14)12(9)8-3-1-7(2-4-8)11(15)16/h1-6H,(H,15,16)','InChIKey=LKUOJDGRNKVVFF-UHFFFAOYSA-N','O=C(O)c1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(14153,1,0,NULL,'Consistent with Molecular Formula','C21H34ClN3O',379.9721,NULL,'C2302FCF73B17566-FICuS-01-55','C2302FCF73B17566-FICTS-01-34','C2CC882A4C3CAC28-uuuuu-01-2F','InChI=1S/C21H33N3O.ClH/c1-5-7-12-24(16-17(3)6-2)13-11-22-20-15-19(25-4)14-18-9-8-10-23-21(18)20;/h8-10,14-15,17,22H,5-7,11-13,16H2,1-4H3;1H','InChIKey=OCFUFGSRVQERQH-UHFFFAOYSA-N','CCCCN(CCNc1cc(OC)cc2cccnc12)CC(C)CC.Cl','1'),
	(14154,0,0,NULL,'Consistent with Molecular Formula','C22H34ClN3O',391.9831,NULL,'5ABD1FC39157BAD7-FICuS-01-84','5ABD1FC39157BAD7-FICTS-01-63','5A41B826AEDA6399-uuuuu-01-19','InChI=1S/C22H33N3O.ClH/c1-17(2)16-25(19-9-4-5-10-19)13-7-12-23-21-15-20(26-3)14-18-8-6-11-24-22(18)21;/h6,8,11,14-15,17,19,23H,4-5,7,9-10,12-13,16H2,1-3H3;1H','InChIKey=SJWHQDIPYLIHNJ-UHFFFAOYSA-N','COc1cc(NCCCN(CC(C)C)C2CCCC2)c2ncccc2c1.Cl',NULL),
	(14155,0,0,NULL,'Consistent with Molecular Formula','C25H32ClN3O5',489.9979,NULL,'AD3B6A510AA75E9A-FICuS-01-7B','AD3B6A510AA75E9A-FICTS-01-5A','572805297DF0F274-uuuuu-01-F0','InChI=1S/C23H30ClN3O.C2H2O4/c1-15(2)27(16(3)4)12-6-11-25-23-19-9-7-17(24)13-22(19)26-21-10-8-18(28-5)14-20(21)23;3-1(4)2(5)6/h7-10,13-16H,6,11-12H2,1-5H3,(H,25,26);(H,3,4)(H,5,6)','InChIKey=NBZFVIZCDPYWJJ-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCN(C(C)C)C(C)C)c2c1.O=C(O)C(=O)O',NULL),
	(14156,1,0,NULL,'Consistent with Molecular Formula','C23H38ClN3O2',424.0251,NULL,'54281DA35466A792-FICuS-01-3B','54281DA35466A792-FICTS-01-1A','54D4BA466BEB7EDC-uuuuu-01-46','InChI=1S/C23H37N3O2.ClH/c1-16(2)12-26(13-17(3)4)15-23(6,27)14-24-21-11-20(28-7)10-19-9-8-18(5)25-22(19)21;/h8-11,16-17,24,27H,12-15H2,1-7H3;1H','InChIKey=YVSCUONEXWTUIA-UHFFFAOYSA-N','COc1cc(NCC(C)(O)CN(CC(C)C)CC(C)C)c2nc(C)ccc2c1.Cl','1'),
	(14157,1,0,'63766-07-4','Consistent with Molecular Formula','C26H41NO',383.616,'1-Naphthalenemethanol, .alpha.-[3-(dihexylamino)propyl]-','6563B68F63F54496-FICuS-01-4C','6563B68F63F54496-FICTS-01-2B','6563B68F63F54496-uuuuu-01-FB','InChI=1S/C26H41NO/c1-3-5-7-11-20-27(21-12-8-6-4-2)22-14-19-26(28)25-18-13-16-23-15-9-10-17-24(23)25/h9-10,13,15-18,26,28H,3-8,11-12,14,19-22H2,1-2H3','InChIKey=JOCVEBLBLYTIRB-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CCCC(O)c1cccc2ccccc12','1'),
	(14158,0,0,'81116-67-8','Consistent with Molecular Formula','C33H63N3O',517.8802,NULL,'51B50FCD490BD71F-FICuS-01-72','51B50FCD490BD71F-FICTS-01-51','51B50FCD490BD71F-uuuuu-01-21','InChI=1S/C33H63N3O/c1-7-13-19-34(20-14-8-2)27-30-25-31(28-35(21-15-9-3)22-16-10-4)33(37)32(26-30)29-36(23-17-11-5)24-18-12-6/h25-26,37H,7-24,27-29H2,1-6H3','InChIKey=MILOSZNMUZXSFM-UHFFFAOYSA-N','CCCCN(CCCC)Cc1cc(CN(CCCC)CCCC)c(O)c(CN(CCCC)CCCC)c1',NULL),
	(14159,0,1,'18264-75-0','Consistent with Molecular Formula','CH5N5O2',119.0828,'Nitroaminoguanidine\n1-Amino-2-nitroguanidine\n1-Amino-3-nitroguanidine\n1-Nitro-3-aminoguanidine\n3-Amino-1-nitroguanidine\nN-Nitro-N\'-aminoguanidine\nGuanidine, 1-amino-3-nitro-\nN-Nitrohydrazinecarboximidamide\nHydrazinecarboximidamide, N-nitro-','D06D41CAB7A0DF8C-FICuS-01-8D','4A7533FC7065435D-FICTS-01-28','D06D41CAB7A0DF8C-uuuuu-01-3C','InChI=1S/CH5N5O2/c2-1(4-3)5-6(7)8/h3H2,(H3,2,4,5)','InChIKey=LWPLPMSGDZDOLW-UHFFFAOYSA-N','NN/C(N)=N/[N+](=O)[O-]','1'),
	(14160,0,0,'96-31-1','Consistent with Molecular Formula','C3H8N2O',88.109,'DMU\nsym-Dimethylurea\n1,3-Dimethylurea\nN,N\'-Dimethylurea\nSymmetric dimethylurea\nWLN: 1MVM1\nUrea, N,N\'-dimethyl-\nUrea, 1,3-dimethyl-\nN,N\'-Dimethylharnstoff','AF42026078AE7A94-FICuS-01-56','AF42026078AE7A94-FICTS-01-35','AF42026078AE7A94-uuuuu-01-05','InChI=1S/C3H8N2O/c1-4-3(6)5-2/h1-2H3,(H2,4,5,6)','InChIKey=MGJKQDOBUOMPEZ-UHFFFAOYSA-N','CNC(=O)NC',NULL),
	(14161,0,0,'98-96-4','Consistent with Molecular Formula','C5H5N3O',123.114,'PZA\nT 165\nMK 56\nEprazin\nPyrafat\nNovamid\nZinamide\nTebrazid\nAldinamid\nFarmizina\nNCI-C01785\nAldinamide\nPirazimida\nPirazinamid\nPyrazinamide\nUnipyranamide\n2-Carbamylpyrazine\nPyrazinoic acid amide\n2-Pyrazinecarboxamide\nPyrazine carboxylamide\nPyrazinecarboxylic acid amide\nWLN: T6N DNJ BVZ\nPyrazinecarboxamide\nPyrazinecarboxamide\nD-50','7B949A96DE252153-FICuS-01-51','7B949A96DE252153-FICTS-01-30','7B949A96DE252153-uuuuu-01-00','InChI=1S/C5H5N3O/c6-5(9)4-3-7-1-2-8-4/h1-3H,(H2,6,9)','InChIKey=IPEHBUMCGVEMRF-UHFFFAOYSA-N','NC(=O)c1cnccn1',NULL),
	(14162,0,0,'762-42-5','Consistent with Molecular Formula','C6H6O4',142.111,'Dimethyl butynedioate\nDimethyl 2-butynedioate\nMethyl acetylenedicarboxylate\nBis(methoxycarbonyl)acetylene\nDimethyl acetylenedicarboxylate\n1,2-Bis(methoxycarbonyl)acetylene\nAcetylenedicarboxylic acid dimethyl ester\nWLN: 1OV1UU1VO1\n2-Butynedioic acid, dimethyl ester\nAcetylenedicarboxylic acid, dimethyl ester','B5906270DF451108-FICuS-01-33','B5906270DF451108-FICTS-01-12','B5906270DF451108-uuuuu-01-E2','InChI=1S/C6H6O4/c1-9-5(7)3-4-6(8)10-2/h1-2H3','InChIKey=VHILMKFSCRWWIJ-UHFFFAOYSA-N','COC(=O)C#CC(=O)OC',NULL),
	(14163,0,0,'54917-82-7','Consistent with Molecular Formula','C8H6N2O7',242.1446,NULL,'7CEAA8137882E42D-FICuS-01-6C','7CEAA8137882E42D-FICTS-01-4B','7CEAA8137882E42D-uuuuu-01-1B','InChI=1S/C8H6N2O7/c1-3(11)4-2-5(9(14)15)8(13)6(7(4)12)10(16)17/h2,12-13H,1H3','InChIKey=QDLZDWNEBVTPAI-UHFFFAOYSA-N','CC(=O)c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1O',NULL),
	(14164,1,0,NULL,'Consistent with Molecular Formula','C9H20INO',285.1676,NULL,'16916C06F9250888-FICuS-01-35','16916C06F9250888-FICTS-01-14','2E406DABF44D64D0-uuuuu-01-1E','InChI=1S/C9H20NO.HI/c1-10(2,3)8-9-6-4-5-7-11-9;/h9H,4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=YVRNQIWQRBEURE-UHFFFAOYSA-M','C[N+](C)(C)CC1CCCCO1.[I-]','1'),
	(14165,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2S2',350.9235,NULL,'F3BEE88019408A7F-FICuS-01-70','F3BEE88019408A7F-FICTS-01-4F','42C9E7B30B71AC74-uuuuu-01-12','InChI=1S/C10H16N.C7H4ClNS2/c1-11(2,3)9-10-7-5-4-6-8-10;8-4-1-2-6-5(3-4)9-7(10)11-6/h4-8H,9H2,1-3H3;1-3H,(H,9,10)/q+1;/p-1','InChIKey=ZEZDQJPMBTUNIA-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccccc1.S=c1[n-]c2cc(Cl)ccc2s1',NULL),
	(14166,0,0,'92-52-4','Consistent with Molecular Formula','C12H10',154.211,'PHPH\nXenene\nLemonene\nDiphenyl\nBibenzene\nPhenador-X\nPhenylbenzene\n1,1\'-Diphenyl\nWLN: RR\n1,1\'-Biphenyl\nBiphenyl','04F5940B75575A7C-FICuS-01-4D','04F5940B75575A7C-FICTS-01-2C','04F5940B75575A7C-uuuuu-01-FC','InChI=1S/C12H10/c1-3-7-11(8-4-1)12-9-5-2-6-10-12/h1-10H','InChIKey=ZUOUZKKEUPVFJK-UHFFFAOYSA-N','c1ccc(-c2ccccc2)cc1',NULL),
	(14167,0,0,'640-60-8','Consistent with Molecular Formula','C13H12O3S',248.296,NULL,'D2EBACA9872C9595-FICuS-01-82','D2EBACA9872C9595-FICTS-01-61','D2EBACA9872C9595-uuuuu-01-31','InChI=1S/C13H12O3S/c1-11-7-9-13(10-8-11)17(14,15)16-12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=KZQFPRKQBWRRHQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccccc2)cc1',NULL),
	(14168,1,0,NULL,'Consistent with Molecular Formula','C7H16ClNO2',181.6619,NULL,'C8F9475684ED6A86-FICuS-01-71','C8F9475684ED6A86-FICTS-01-50','C805E0B3BB60B3C8-uuuuu-01-1A','InChI=1S/C7H15NO2.ClH/c1-3-8(4-2)5-7(10)6-9;/h6-7,10H,3-5H2,1-2H3;1H','InChIKey=IWMAKDDAKGOSLO-UHFFFAOYSA-N','CCN(CC)CC(O)C=O.Cl','1'),
	(14169,1,0,NULL,'Consistent with Molecular Formula','C9H20ClNO2',209.7155,NULL,'A84BDA02C5C35A47-FICuS-01-6C','A84BDA02C5C35A47-FICTS-01-4B','A8B77DE7FA4E8309-uuuuu-01-33','InChI=1S/C9H19NO2.ClH/c1-7(2)10(8(3)4)5-9(12)6-11;/h6-9,12H,5H2,1-4H3;1H','InChIKey=CKQCBTILQPQXDB-UHFFFAOYSA-N','CC(C)N(CC(O)C=O)C(C)C.Cl','1'),
	(14170,2,0,NULL,'Consistent with Molecular Formula','C24H33BrN2O',445.4415,NULL,'454E32E3EC2323C2-FICuS-01-4D','454E32E3EC2323C2-FICTS-01-2C','8803188ABEAF7997-uuuuu-01-19','InChI=1S/C24H32N2O.BrH/c1-19-17-23(2,3)26(4,18-19)16-15-24(22(25)27,20-11-7-5-8-12-20)21-13-9-6-10-14-21;/h5-14,19H,15-18H2,1-4H3,(H-,25,27);1H','InChIKey=YFSVXWXWNBEACH-UHFFFAOYSA-N','CC1CC(C)(C)[N+](C)(CCC(C(N)=O)(c2ccccc2)c2ccccc2)C1.[Br-]','1'),
	(14171,3,0,'3270-76-6','Consistent with Molecular Formula','C24H33BrN2O',445.4415,NULL,'AAB01AF38F098289-FICuS-01-68','AAB01AF38F098289-FICTS-01-47','67FD309ADD85D8DC-uuuuu-01-42','InChI=1S/C24H32N2O.BrH/c1-19-11-10-12-20(2)26(19,3)18-17-24(23(25)27,21-13-6-4-7-14-21)22-15-8-5-9-16-22;/h4-9,13-16,19-20H,10-12,17-18H2,1-3H3,(H-,25,27);1H','InChIKey=RLHQMCBHYQENAX-UHFFFAOYSA-N','CC1CCCC(C)[N+]1(C)CCC(C(N)=O)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(14172,0,0,NULL,'Consistent with Molecular Formula','C24H33ClN2O',400.9905,NULL,'A8473946BB7C6A45-FICuS-01-5F','A8473946BB7C6A45-FICTS-01-3E','A8BB9EA384F1B30B-uuuuu-01-2F','InChI=1S/C24H32N2O.ClH/c1-3-25(4-2)20-17-24(21-13-7-5-8-14-21,22-15-9-6-10-16-22)23(27)26-18-11-12-19-26;/h5-10,13-16H,3-4,11-12,17-20H2,1-2H3;1H','InChIKey=RRFBNTOPLUUZOC-UHFFFAOYSA-N','CCN(CC)CCC(C(=O)N1CCCC1)(c1ccccc1)c1ccccc1.Cl',NULL),
	(14173,0,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'165F4BA2E04B8CE5-FICuS-01-72','165F4BA2E04B8CE5-FICTS-01-51','165F4BA2E04B8CE5-uuuuu-01-21','InChI=1S/C15H22O3/c1-4-7-11-9-13(15(17)18-6-3)10-12(8-5-2)14(11)16/h9-10,16H,4-8H2,1-3H3','InChIKey=ADTCUYSWDYZSIG-UHFFFAOYSA-N','CCCc1cc(C(=O)OCC)cc(CCC)c1O',NULL),
	(14174,0,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'9A9F057707494CC9-FICuS-01-5A','9A9F057707494CC9-FICTS-01-39','9A9F057707494CC9-uuuuu-01-09','InChI=1S/C16H22O3/c1-4-7-12-10-14(16(17)18)11-13(8-5-2)15(12)19-9-6-3/h6,10-11H,3-5,7-9H2,1-2H3,(H,17,18)','InChIKey=UMPMTSRYGHCQAK-UHFFFAOYSA-N','C=CCOc1c(CCC)cc(C(=O)O)cc1CCC',NULL),
	(14175,2,0,'2281-36-9','Consistent with Molecular Formula','C23H31ClN2O',386.9637,NULL,'7BF38B0AA3C31FC3-FICuS-01-7B','7BF38B0AA3C31FC3-FICTS-01-5A','7B0F2CEF9C4EC68D-uuuuu-01-4F','InChI=1S/C23H30N2O.ClH/c1-18-10-9-11-19(2)25(18)17-16-23(22(24)26,20-12-5-3-6-13-20)21-14-7-4-8-15-21;/h3-8,12-15,18-19H,9-11,16-17H2,1-2H3,(H2,24,26);1H','InChIKey=WACRHMMAJQDKJA-UHFFFAOYSA-N','CC1CCCC(C)N1CCC(C(N)=O)(c1ccccc1)c1ccccc1.Cl','1'),
	(14176,0,0,NULL,'Consistent with Molecular Formula','C24H33ClN2O',400.9905,NULL,'1ABCC5832D5DDA6B-FICuS-01-8D','1ABCC5832D5DDA6B-FICTS-01-6C','1A40626612D00325-uuuuu-01-C1','InChI=1S/C24H32N2O.ClH/c1-23(2)16-11-18-26(23)19-17-24(22(27)25(3)4,20-12-7-5-8-13-20)21-14-9-6-10-15-21;/h5-10,12-15H,11,16-19H2,1-4H3;1H','InChIKey=INRHRDGJVZAFGT-UHFFFAOYSA-N','CN(C)C(=O)C(CCN1CCCC1(C)C)(c1ccccc1)c1ccccc1.Cl',NULL),
	(14177,0,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'85A6414A341238DA-FICuS-01-3F','85A6414A341238DA-FICTS-01-1E','85A6414A341238DA-uuuuu-01-EE','InChI=1S/C19H20O5/c1-4-9-23-14-10-12(2)17(13(3)11-14)19(22)24-16-8-6-5-7-15(16)18(20)21/h5-8,10-11H,4,9H2,1-3H3,(H,20,21)','InChIKey=TUCIYVDVADKEFD-UHFFFAOYSA-N','CCCOc1cc(C)c(C(=O)Oc2ccccc2C(=O)O)c(C)c1',NULL),
	(14178,7,0,'81047-65-6','Consistent with Molecular Formula','C39H64O6',628.931,NULL,'D638E00D3AA6608E-FICuS-01-63','D638E00D3AA6608E-FICTS-01-42','3B6AC1E83259C1F3-uuuuu-01-13','InChI=1S/C39H64O6/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-35(43)45-28-34(42)39(44)25-23-32-31-21-20-29-26-30(40)22-24-37(29,2)36(31)33(41)27-38(32,39)3/h26,31-33,36,41,44H,4-25,27-28H2,1-3H3/t31-,32-,33-,36+,37-,38-,39-/m0/s1','InChIKey=ZNXLGTDYZRMREH-CLIMURTFSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(14179,0,0,NULL,'Consistent with Molecular Formula','C23H31BrN2O',431.4147,NULL,'0DAA0EC712977405-FICuS-01-4F','0DAA0EC712977405-FICTS-01-2E','C0E724AE401B2E50-uuuuu-01-04','InChI=1S/C23H30N2O.BrH/c1-22(2,25(3)16-10-11-17-25)18-23(21(24)26,19-12-6-4-7-13-19)20-14-8-5-9-15-20;/h4-9,12-15H,10-11,16-18H2,1-3H3,(H-,24,26);1H','InChIKey=RSSGTXOLJPNBSX-UHFFFAOYSA-N','CC(C)(CC(C(N)=O)(c1ccccc1)c1ccccc1)[N+]1(C)CCCC1.[Br-]',NULL),
	(14180,0,0,NULL,'Consistent with Molecular Formula','C22H29ClN2O',372.9369,NULL,'209C5C3D79F8AFBE-FICuS-01-90','209C5C3D79F8AFBE-FICTS-01-6F','2060FBD8467576F0-uuuuu-01-FB','InChI=1S/C22H28N2O.ClH/c1-21(2,24-15-9-10-16-24)17-22(20(23)25,18-11-5-3-6-12-18)19-13-7-4-8-14-19;/h3-8,11-14H,9-10,15-17H2,1-2H3,(H2,23,25);1H','InChIKey=IGFPAVVGPSQNIB-UHFFFAOYSA-N','CC(C)(CC(C(N)=O)(c1ccccc1)c1ccccc1)N1CCCC1.Cl',NULL),
	(14181,6,0,'5062-44-2','Consistent with Molecular Formula','C21H32O2',316.4826,'Androst-5-en-3-one, 17.beta.-hydroxy-4,4-dimethyl-','E3E2D06DF3795C54-FICuS-01-6E','E3E2D06DF3795C54-FICTS-01-4D','5E0C2A39DC6F47DC-uuuuu-01-37','InChI=1S/C21H32O2/c1-19(2)16-7-5-13-14-6-8-18(23)21(14,4)11-9-15(13)20(16,3)12-10-17(19)22/h7,13-15,18,23H,5-6,8-12H2,1-4H3/t13-,14-,15-,18-,20+,21-/m0/s1','InChIKey=YTYDBCHHXXGVEN-KUJXMBTLSA-N','CC1(C)C(=O)CCC2(C)C1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(14182,1,0,NULL,'Consistent with Molecular Formula','C29H43ClN2O',471.1245,NULL,'7A7E11FAB7FFBBB9-FICuS-01-A8','7A7E11FAB7FFBBB9-FICTS-01-87','7A82B61F887262F7-uuuuu-01-05','InChI=1S/C29H42N2O.ClH/c1-22(2)31(23(3)4)27(32)29(25-14-10-8-11-15-25,26-16-12-9-13-17-26)18-19-30-21-24(5)20-28(30,6)7;/h8-17,22-24H,18-21H2,1-7H3;1H','InChIKey=HJHRNAJAVDYNIK-UHFFFAOYSA-N','CC1CN(CCC(C(=O)N(C(C)C)C(C)C)(c2ccccc2)c2ccccc2)C(C)(C)C1.Cl','1'),
	(14183,1,0,NULL,'Consistent with Molecular Formula','C25H35ClN2O',415.0173,NULL,'A18C5434C0B2988A-FICuS-01-55','A18C5434C0B2988A-FICTS-01-34','A170F3D1FF3F41C4-uuuuu-01-1E','InChI=1S/C25H34N2O.ClH/c1-20-18-24(2,3)27(19-20)17-16-25(23(28)26(4)5,21-12-8-6-9-13-21)22-14-10-7-11-15-22;/h6-15,20H,16-19H2,1-5H3;1H','InChIKey=LEZLLYXMNOSAEV-UHFFFAOYSA-N','CC1CN(CCC(C(=O)N(C)C)(c2ccccc2)c2ccccc2)C(C)(C)C1.Cl','1'),
	(14184,2,0,NULL,'Consistent with Molecular Formula','C30H45BrN2O',529.6023,NULL,'70CF859AB33D149E-FICuS-01-6D','70CF859AB33D149E-FICTS-01-4C','BD82AFF3E1B14ECB-uuuuu-01-4D','InChI=1S/C30H45N2O.BrH/c1-23(2)31(24(3)4)28(33)30(26-15-11-9-12-16-26,27-17-13-10-14-18-27)19-20-32(8)22-25(5)21-29(32,6)7;/h9-18,23-25H,19-22H2,1-8H3;1H/q+1;/p-1','InChIKey=PESAMISEOWDMTJ-UHFFFAOYSA-M','CC1CC(C)(C)[N+](C)(CCC(C(=O)N(C(C)C)C(C)C)(c2ccccc2)c2ccccc2)C1.[Br-]','1'),
	(14185,0,0,'2622-36-8','Consistent with Molecular Formula','C21H26Cl2N2S',409.4158,NULL,'663DB3D8DCDF15A2-FICuS-01-85','663DB3D8DCDF15A2-FICTS-01-64','66C1143DE352CCEC-uuuuu-01-1F','InChI=1S/C21H25ClN2S.ClH/c1-21(2)11-5-12-23(21)13-6-14-24-17-7-3-4-8-19(17)25-20-10-9-16(22)15-18(20)24;/h3-4,7-10,15H,5-6,11-14H2,1-2H3;1H','InChIKey=VDXQVOSPNYGBTQ-UHFFFAOYSA-N','CC1(C)CCCN1CCCN1c2ccccc2Sc2ccc(Cl)cc21.Cl',NULL),
	(14186,1,0,'14776-37-5','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'EF4E3898DEE6BD92-FICuS-01-9C','EF4E3898DEE6BD92-FICTS-01-7B','EF4E3898DEE6BD92-uuuuu-01-4B','InChI=1S/C10H12N2O/c1-12-9(7-10(13)11-12)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3,(H,11,13)','InChIKey=JNZGAKJBZUGXCU-UHFFFAOYSA-N','CN1NC(=O)CC1c1ccccc1','1'),
	(14187,1,0,'2622-39-1','Consistent with Molecular Formula','C22H28Cl2N2S',423.4426,NULL,'36E449E93EC0DD94-FICuS-01-74','36E449E93EC0DD94-FICTS-01-53','3618EE0C014D04DA-uuuuu-01-07','InChI=1S/C22H27ClN2S.ClH/c1-16-14-22(2,3)24(15-16)11-6-12-25-18-7-4-5-8-20(18)26-21-10-9-17(23)13-19(21)25;/h4-5,7-10,13,16H,6,11-12,14-15H2,1-3H3;1H','InChIKey=CXZXVYKETNGOQS-UHFFFAOYSA-N','CC1CN(CCCN2c3ccccc3Sc3ccc(Cl)cc32)C(C)(C)C1.Cl','1'),
	(14188,1,0,NULL,'Consistent with Molecular Formula','C22H31BrN2O',419.4037,NULL,'F3D1FF31C7ECBC71-FICuS-01-94','F3D1FF31C7ECBC71-FICTS-01-73','3E9CD5589560E624-uuuuu-01-05','InChI=1S/C22H31N2O.BrH/c1-18(24(4,5)6)17-22(21(25)23(2)3,19-13-9-7-10-14-19)20-15-11-8-12-16-20;/h7-16,18H,17H2,1-6H3;1H/q+1;/p-1','InChIKey=JJSOYVNVKODPIQ-UHFFFAOYSA-M','CC(CC(C(=O)N(C)C)(c1ccccc1)c1ccccc1)[N+](C)(C)C.[Br-]','1'),
	(14189,1,0,NULL,'Consistent with Molecular Formula','C21H29ClN2O',360.9259,NULL,'1CEEC268D3D87E54-FICuS-01-80','1CEEC268D3D87E54-FICTS-01-5F','1C12658DEC55A71A-uuuuu-01-10','InChI=1S/C21H28N2O.ClH/c1-17(22(2)3)16-21(20(24)23(4)5,18-12-8-6-9-13-18)19-14-10-7-11-15-19;/h6-15,17H,16H2,1-5H3;1H','InChIKey=RBIYOWAMAGQWPP-UHFFFAOYSA-N','CC(CC(C(=O)N(C)C)(c1ccccc1)c1ccccc1)N(C)C.Cl','1'),
	(14190,7,0,'89471-69-2','Consistent with Molecular Formula','C27H36O6',456.5778,'U 7084\nPrednisolone, 21-cyclopentanecarboxylate\nPregna-1,4-diene-3,20-dione, 11.beta.,17,21-trihydroxy-, 21-cyclopentanecarboxylate','D8BA92F0BBD7A99C-FICuS-01-9C','D8BA92F0BBD7A99C-FICTS-01-7B','CE51B7BFDD6BBBC5-uuuuu-01-61','InChI=1S/C27H36O6/c1-25-11-9-18(28)13-17(25)7-8-19-20-10-12-27(32,26(20,2)14-21(29)23(19)25)22(30)15-33-24(31)16-5-3-4-6-16/h9,11,13,16,19-21,23,29,32H,3-8,10,12,14-15H2,1-2H3/t19-,20-,21-,23+,25-,26-,27-/m0/s1','InChIKey=HZNGFAATLNQRBS-KJKDQFDUSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)C1CCCC1','1'),
	(14191,1,0,NULL,'Consistent with Molecular Formula','C21H26Cl2N2OS',425.4152,NULL,'93562D31FDACE9C5-FICuS-01-7C','93562D31FDACE9C5-FICTS-01-5B','93AA8AD4C221308B-uuuuu-01-0A','InChI=1S/C21H25ClN2OS.ClH/c1-21(2)10-5-11-23(21)13-16(25)14-24-17-6-3-4-7-19(17)26-20-9-8-15(22)12-18(20)24;/h3-4,6-9,12,16,25H,5,10-11,13-14H2,1-2H3;1H','InChIKey=BXZDPIABRBVHRQ-UHFFFAOYSA-N','CC1(C)CCCN1CC(O)CN1c2ccccc2Sc2ccc(Cl)cc21.Cl','1'),
	(14192,1,0,'5187-92-8','Consistent with Molecular Formula','C17H20Cl2N2OS',371.3238,NULL,'4E55BD16ECCA26CE-FICuS-01-93','4E55BD16ECCA26CE-FICTS-01-72','4EA91AF3D347FF80-uuuuu-01-2A','InChI=1S/C17H19ClN2OS.ClH/c1-19(2)10-13(21)11-20-14-5-3-4-6-16(14)22-17-8-7-12(18)9-15(17)20;/h3-9,13,21H,10-11H2,1-2H3;1H','InChIKey=HOTFWBGRTBRVOZ-UHFFFAOYSA-N','CN(C)CC(O)CN1c2ccccc2Sc2ccc(Cl)cc21.Cl','1'),
	(14193,0,0,'1098-60-8','Consistent with Molecular Formula','C18H20ClF3N2S',388.8776,'Siquil\nVesprin\nPsyquil\nMC 4703\nNeoprin\nNivoman\nFlumazin\nFluorofen\nVesprin hydrochloride\nTriflupromazine hydrochloride\nFluopromazine monohydrochloride\nTriflupromazine monohydrochloride\n10-[3-(Dimethylamino)propyl]-2-(trifluoromethyl)phenothiazine hydrochloride\nWLN: T C666 BN ISJ B3N1&1 EXFFF\n10H-Phenothiazine-10-propanamine, N,N-dimethyl-2-(trifluoromethyl)-, monohydrochloride\nPhenothiazine, 10-[3-(dimethylamino)propyl]-2-(trifluoromethyl)-, monohydrochloride\nTrifluopromazine hydrochloride','29976872FDEA5C7E-FICuS-01-7D','29976872FDEA5C7E-FICTS-01-5C','296BCF97C2678530-uuuuu-01-04','InChI=1S/C18H19F3N2S.ClH/c1-22(2)10-5-11-23-14-6-3-4-7-16(14)24-17-9-8-13(12-15(17)23)18(19,20)21;/h3-4,6-9,12H,5,10-11H2,1-2H3;1H','InChIKey=FTNWXGFYRHWUKG-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2Sc2ccc(C(F)(F)F)cc21.Cl',NULL),
	(14194,0,0,'2622-38-0','Consistent with Molecular Formula','C22H26ClF3N2S',442.969,NULL,'2D7EC90D0479A060-FICuS-01-54','2D7EC90D0479A060-FICTS-01-33','2D826EE83BF4792E-uuuuu-01-24','InChI=1S/C22H25F3N2S.ClH/c1-21(2)11-5-12-26(21)13-6-14-27-17-7-3-4-8-19(17)28-20-10-9-16(15-18(20)27)22(23,24)25;/h3-4,7-10,15H,5-6,11-14H2,1-2H3;1H','InChIKey=AIIMOVUNONUWFD-UHFFFAOYSA-N','CC1(C)CCCN1CCCN1c2ccccc2Sc2ccc(C(F)(F)F)cc21.Cl',NULL),
	(14195,0,0,'2622-43-7','Consistent with Molecular Formula','C18H21ClN2OS',348.8897,NULL,'D04FF77978682A36-FICuS-01-5B','D04FF77978682A36-FICTS-01-3A','D0B3509C47E5F378-uuuuu-01-0D','InChI=1S/C18H20N2OS.ClH/c21-22-17-9-3-1-7-15(17)20(14-13-19-11-5-6-12-19)16-8-2-4-10-18(16)22;/h1-4,7-10H,5-6,11-14H2;1H','InChIKey=JMMQARBGXWNEGQ-UHFFFAOYSA-N','Cl.O=S1c2ccccc2N(CCN2CCCC2)c2ccccc21',NULL),
	(14196,0,0,NULL,'Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'8A25A9B94B20C3E0-FICuS-01-5F','8A25A9B94B20C3E0-FICTS-01-3E','8A25A9B94B20C3E0-uuuuu-01-0E','InChI=1S/C18H26O3/c1-5-9-14-12-16(18(19)20-8-4)13-15(10-6-2)17(14)21-11-7-3/h7,12-13H,3,5-6,8-11H2,1-2,4H3','InChIKey=LKPLXBXEZDFKKY-UHFFFAOYSA-N','C=CCOc1c(CCC)cc(C(=O)OCC)cc1CCC',NULL),
	(14197,1,0,'3227-17-6','Consistent with Molecular Formula','C5H9NO4',147.1304,'NSC D16206\nASPARTIC ACID, BETA METHYL, L-THREO','254ED9A0873F9824-FICuS-01-54','254ED9A0873F9824-FICTS-01-33','254ED9A0873F9824-uuuuu-01-03','InChI=1S/C5H9NO4/c1-5(6,4(9)10)2-3(7)8/h2,6H2,1H3,(H,7,8)(H,9,10)','InChIKey=CWAYDJFPMMUKOI-UHFFFAOYSA-N','CC(N)(CC(=O)O)C(=O)O','1'),
	(14198,1,0,'42856-71-3','Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'7A550FBCF790896B-FICuS-01-73','7A550FBCF790896B-FICTS-01-52','7A550FBCF790896B-uuuuu-01-22','InChI=1S/C6H11NO2/c1-6(5(8)9)3-2-4-7-6/h7H,2-4H2,1H3,(H,8,9)','InChIKey=LWHHAVWYGIBIEU-UHFFFAOYSA-N','CC1(C(=O)O)CCCN1','1'),
	(14199,0,1,'5400-68-0','Consistent with Molecular Formula','C4H5NO3',115.0884,NULL,'AEBAD91D735380C5-FICuS-01-74','AEBAD91D735380C5-FICTS-01-53','AEBAD91D735380C5-uuuuu-01-23','InChI=1S/C4H5NO3/c6-4-3(5-7)1-2-8-4/h7H,1-2H2','InChIKey=ZIUSAIUIKKGDOW-UHFFFAOYSA-N','O=C1OCC/C1=N/O','1'),
	(14200,1,0,NULL,'Consistent with Molecular Formula','C11H9NNaO3',226.1868,NULL,'7B9970D6F4BD12BF-FICuS-01-7E','4C4BF08D3D21AE3A-FICTS-01-59','F07E9CD994C6A017-uuuuu-01-20','InChI=1S/C11H9NO3.Na/c13-7-9-11(14)15-10(12-9)6-8-4-2-1-3-5-8;/h1-5,7,9H,6H2;/q;+1','InChIKey=ANUNIIXJKFMFSB-UHFFFAOYSA-N','O=CC1N=C(Cc2ccccc2)OC1=O.[Na+]','1'),
	(14201,0,0,'70844-36-9','Consistent with Molecular Formula','C18H16N6O5',396.3616,'Diacetylpteroic acid','1BE8CF9BAF9B88B7-FICuS-01-A6','D7FCA347ED0E7982-FICTS-01-61','1BE8CF9BAF9B88B7-uuuuu-01-55','InChI=1S/C18H16N6O5/c1-9(25)20-18-22-15-14(16(27)23-18)21-12(7-19-15)8-24(10(2)26)13-5-3-11(4-6-13)17(28)29/h3-7H,8H2,1-2H3,(H,28,29)(H2,19,20,22,23,25,27)','InChIKey=DGYORKQNRCBWQN-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c2nc(CN(C(C)=O)c3ccc(C(=O)O)cc3)cnc2[nH]1',NULL),
	(14202,0,0,'4491-47-8','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'192FBA76AB829607-FICuS-01-5C','192FBA76AB829607-FICTS-01-3B','192FBA76AB829607-uuuuu-01-0B','InChI=1S/C12H11NO2/c1-8(2)10-12(14)15-11(13-10)9-6-4-3-5-7-9/h3-7H,1-2H3','InChIKey=FSYXZIPYOMWJOP-UHFFFAOYSA-N','CC(C)=C1N=C(c2ccccc2)OC1=O',NULL),
	(14203,0,0,NULL,'Consistent with Molecular Formula','C24H30O2S2',414.6198,NULL,'B2AE367734F434A6-FICuS-01-57','B2AE367734F434A6-FICTS-01-36','B2AE367734F434A6-uuuuu-01-06','InChI=1S/C24H30O2S2/c25-23(27-19-21-13-7-5-8-14-21)17-11-3-1-2-4-12-18-24(26)28-20-22-15-9-6-10-16-22/h5-10,13-16H,1-4,11-12,17-20H2','InChIKey=OTZYWJZVECMRKS-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)SCc1ccccc1)SCc1ccccc1',NULL),
	(14204,2,0,'492-70-6','Consistent with Molecular Formula','C14H14O2',214.2634,'Hydrobenzoin\nDihydrobenzoin\n1,2-Diphenylethylene glycol\n1,2-Diphenyl-1,2-ethanediol\n.alpha.,.alpha.\'-Bi[benzyl alcohol]\n1,2-Ethanediol, 1,2-diphenyl-\n1,2-Ethanediol, 1,2-diphenyl-','E1905AD20ACCE1BD-FICuS-01-85','E1905AD20ACCE1BD-FICTS-01-64','E1905AD20ACCE1BD-uuuuu-01-34','InChI=1S/C14H14O2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13-16H','InChIKey=IHPDTPWNFBQHEB-UHFFFAOYSA-N','OC(c1ccccc1)C(O)c1ccccc1','1'),
	(14205,0,0,'22656-77-5','Consistent with Molecular Formula','C7H14N2S4',254.441,'Methylenebis(N,N-dimethyldithiocarbamate)\nCarbamodithioic acid, dimethyl-, methylene ester\nCarbamic acid, dimethyldithio-, methylene ester','126E5E261E05DB03-FICuS-01-4B','126E5E261E05DB03-FICTS-01-2A','126E5E261E05DB03-uuuuu-01-FA','InChI=1S/C7H14N2S4/c1-8(2)6(10)12-5-13-7(11)9(3)4/h5H2,1-4H3','InChIKey=SVEFOVSCPCGMJS-UHFFFAOYSA-N','CN(C)C(=S)SCSC(=S)N(C)C',NULL),
	(14206,0,0,'119-24-4','Consistent with Molecular Formula','C14H12N6O3',312.2872,'PTEROIC ACID\nBenzoic acid, 4-[[(2-amino-1,4-dihydro-4-oxo-6-pteridinyl)methyl]amino]-\nPteroic acid','F2905296D93B0A13-FICuS-01-45','B5E4841B9AE0C800-FICTS-01-3F','F2905296D93B0A13-uuuuu-01-F4','InChI=1S/C14H12N6O3/c15-14-19-11-10(12(21)20-14)18-9(6-17-11)5-16-8-3-1-7(2-4-8)13(22)23/h1-4,6,16H,5H2,(H,22,23)(H3,15,17,19,20,21)','InChIKey=JOAQINSXLLMRCV-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CNc3ccc(C(=O)O)cc3)cnc2[nH]1',NULL),
	(14207,0,0,'5698-54-4','Consistent with Molecular Formula','C9H9NO4',195.1744,'N-(p-Carboxyphenyl)glycine','BBC3101A5F445583-FICuS-01-4C','BBC3101A5F445583-FICTS-01-2B','BBC3101A5F445583-uuuuu-01-FB','InChI=1S/C9H9NO4/c11-8(12)5-10-7-3-1-6(2-4-7)9(13)14/h1-4,10H,5H2,(H,11,12)(H,13,14)','InChIKey=YJEYSNOXMPDLJC-UHFFFAOYSA-N','O=C(O)CNc1ccc(C(=O)O)cc1',NULL),
	(14208,12,0,'1448-22-2','Consistent with Molecular Formula','C20H28O8',396.4364,'GLAUCARUBOL\nGlaucarubol','F28970B3DD4D129E-FICuS-01-6D','24A983D592751466-FICTS-01-12','F28970B3DD4D129E-uuuuu-01-1C','InChI=1S/C20H28O8/c1-7-4-10(21)15(24)18(3)9(7)5-11-19-6-27-20(26,17(18)19)14(23)8(2)12(19)13(22)16(25)28-11/h4,8-15,17,21-24,26H,5-6H2,1-3H3','InChIKey=YJIBLZYQKYKXFP-UHFFFAOYSA-N','CC1=CC(O)C(O)C2(C)C1CC1OC(=O)C(O)C3C(C)C(O)C4(O)OCC13C42','1'),
	(14209,13,0,'1448-23-3','Consistent with Molecular Formula','C25H36O10',496.5534,'MK-53\nGlaumeba\nGlarubin\nGlaucarubin\nGLAUCARUBINE\nSimarubaceae\n.beta.-Kirondrin\n.alpha.-Kirondrin\nWLN: T C66665/BQ 3AAB S AX KOV RO FUTJ C1 DQ EQ G1 MOVXQ2&1 O1 PQ QQ\nPicras-3-en-16-one, 11,20-epoxy-1,2,11,12-tetrahydroxy-15-(2-hydroxy-2-methyl-1-oxobutoxy)-, [1.beta.,2.alpha.,11.beta.,12.alpha.,15.beta.(S)]-\nButyric acid, 2-hydroxy-2-methyl-, 4-ester with 1,2,3,3a.beta.,4,6a.beta.,7,7a.alpha.,10,11,11a,11b.alpha.-dodecahydro-1.alpha.,2.alpha.,4.beta.,10.alpha.,11.beta.-pentahydroxy-3.alpha.,8,11a.beta.-trimethyl-5H-1,11c.beta.-(epoxymethano)phenanthro[10,1-bc','C690DF56D253EDF6-FICuS-01-81','C690DF56D253EDF6-FICTS-01-60','5EF629F8D75D7BC6-uuuuu-01-3B','InChI=1S/C25H36O10/c1-6-22(4,31)21(30)35-16-15-11(3)17(27)25(32)20-23(5)12(10(2)7-13(26)18(23)28)8-14(34-19(16)29)24(15,20)9-33-25/h7,11-18,20,26-28,31-32H,6,8-9H2,1-5H3/t11-,12+,13+,14-,15-,16-,17-,18-,20-,22+,23-,24+,25+/m1/s1','InChIKey=LZKVXMYVBSNXER-YZPKDWIXSA-N','CCC(C)(O)C(=O)OC1C(=O)OC2CC3C(C)=CC(O)C(O)C3(C)C3C4(O)OCC23C1C(C)C4O','1'),
	(14210,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H12N2 in C12H8Br4N2','C12H12?BrN2',264.1442,NULL,'F3639CD8B7209776-FICuS-01-59','F3639CD8B7209776-FICTS-01-38','F3639CD8B7209776-uuuuu-01-08','InChI=1S/C12H12N2.Br/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10;/h1-8H,13-14H2;','InChIKey=MWTKSFVRSAWTLF-UHFFFAOYSA-N','*Br.Nc1ccc(-c2ccc(N)cc2)cc1',NULL),
	(14211,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3',245.7109,NULL,'55A0C34453EF11F2-FICuS-01-4D','55A0C34453EF11F2-FICTS-01-2C','555C64A16C62C8BC-uuuuu-01-15','InChI=1S/C13H11N3.ClH/c14-16-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13;/h1-8H,14H2,(H,15,16);1H','InChIKey=VANXQMULYAQKPH-UHFFFAOYSA-N','Cl.NNc1c2ccccc2nc2ccccc12',NULL),
	(14212,0,0,'90-47-1','Consistent with Molecular Formula','C13H8O2',196.205,'E 6\nXanthone\nGenicide\n9-Xanthenone\n9-Oxoxanthene\nXanthene, 9-oxo-\nBenzophenone oxide\n9H-Xanthene, 9-oxo-\nDibenzo-.gamma.-pyrone\nDiphenylene ketone oxide\nWLN: T C666 BO IVJ\n9H-Xanthen-9-one\nXanthen-9-one','242B0366D709CF0A-FICuS-01-4E','242B0366D709CF0A-FICTS-01-2D','242B0366D709CF0A-uuuuu-01-FD','InChI=1S/C13H8O2/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1-8H','InChIKey=JNELGWHKGNBSMD-UHFFFAOYSA-N','O=c1c2ccccc2oc2ccccc12',NULL),
	(14213,1,0,'29106-32-9','Consistent with Molecular Formula','C18H32O2',280.4496,'26989 AND 52425\nCHAULMOOGRIC ACID\nChaulmoogric acid\n2-Cyclopentene-1-tridecanoic acid, (S)-','1D798BC4BFF6B5A6-FICuS-01-8F','1D798BC4BFF6B5A6-FICTS-01-6E','1D798BC4BFF6B5A6-uuuuu-01-3E','InChI=1S/C18H32O2/c19-18(20)16-10-8-6-4-2-1-3-5-7-9-13-17-14-11-12-15-17/h11,14,17H,1-10,12-13,15-16H2,(H,19,20)','InChIKey=XMVQWNRDPAAMJB-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCCC1C=CCC1','1'),
	(14214,9,0,'5965-65-1','Consistent with Molecular Formula','C12H20O11',340.2834,'D-Gluconic acid, 4-O-.beta.-D-galactopyranosyl-, .delta.-lactone\nLactobionic acid, .delta.-lactone','FB9E357629D2A27D-FICuS-01-71','00218B8DEAD52160-FICTS-01-27','FB9E357629D2A27D-uuuuu-01-20','InChI=1S/C12H20O11/c13-1-3-5(15)6(16)9(19)12(22-3)23-10-4(2-14)21-11(20)8(18)7(10)17/h3-10,12-19H,1-2H2','InChIKey=FSICMNGKCHFHGP-UHFFFAOYSA-N','O=C1OC(CO)C(OC2OC(CO)C(O)C(O)C2O)C(O)C1O','1'),
	(14215,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O3',260.2116,NULL,'F817E99CD047DAC5-FICuS-01-83','F817E99CD047DAC5-FICTS-01-62','F817E99CD047DAC5-uuuuu-01-32','InChI=1S/C10H8N6O3/c17-10(14-9-11-5-6-12-15-9)13-7-1-3-8(4-2-7)16(18)19/h1-6H,(H2,11,13,14,15,17)','InChIKey=BXUKKPUNYVUPDY-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)Nc1nccnn1',NULL),
	(14216,0,0,'556-89-8','Consistent with Molecular Formula','CH3N3O3',105.053,'Nitrourea\n1-Nitrourea\nN-Nitrocarbamide\nUrea, nitro-\nUrea, nitro-','383EEF590F21FF7F-FICuS-01-85','383EEF590F21FF7F-FICTS-01-64','383EEF590F21FF7F-uuuuu-01-34','InChI=1S/CH3N3O3/c2-1(5)3-4(6)7/h(H3,2,3,5)','InChIKey=CMUOJBJRZUHRMU-UHFFFAOYSA-N','NC(=O)N[N+](=O)[O-]',NULL),
	(14217,1,0,'13184-27-5','Consistent with Molecular Formula','C5H8N2O5',176.1286,'Ureidosuccinate\nL-Ureidosuccinate\nUreidosuccinic acid\nCarbamylaspartic acid\nSuccinic acid, ureido-\nCarbamoylaspartic acid\nN-Carbamoylaspartic acid\n2-Ureidobutanedioic acid\nAspartic acid, N-carbamoyl-\nN-Carbamoyl-L-aspartic acid\nN-Carbamoyl-S-aspartic acid\nL-Aspartic acid, N-(aminocarbonyl)-\nAspartic acid, N-carbamoyl-, L-','8113D10620E9F710-FICuS-01-2D','8113D10620E9F710-FICTS-01-0C','8113D10620E9F710-uuuuu-01-DC','InChI=1S/C5H8N2O5/c6-5(12)7-2(4(10)11)1-3(8)9/h2H,1H2,(H,8,9)(H,10,11)(H3,6,7,12)','InChIKey=HLKXYZVTANABHZ-UHFFFAOYSA-N','NC(=O)NC(CC(=O)O)C(=O)O','1'),
	(14218,0,0,'126-81-8','Consistent with Molecular Formula','C8H12O2',140.1816,'Medon\nMethon\nLu 274\nMethone\nDimedon\nDimedone\nCyclomethone\n5,5-Dimethylhydroresorcinol\n5,5-Dimethyldihydroresorcinol\n5,5-Dimethylcyclohexane-1,3-dione\n5,5-Dimethyl-1,3-cyclohexanedione\n1,1-Dimethyl-3,5-cyclohexanedione\n1,1-Dimethyl-3,5-diketocyclohexane\n1,3-Cyclohexanedione, 5,5-dimethyl-\n1,3-Cyclohexanedione, 5,5-dimethyl-','B9680F1196E7477E-FICuS-01-5A','B9680F1196E7477E-FICTS-01-39','B9680F1196E7477E-uuuuu-01-09','InChI=1S/C8H12O2/c1-8(2)4-6(9)3-7(10)5-8/h3-5H2,1-2H3','InChIKey=BADXJIPKFRBFOT-UHFFFAOYSA-N','CC1(C)CC(=O)CC(=O)C1',NULL),
	(14219,1,0,'5427-26-9','Consistent with Molecular Formula','C5H6N2O4',158.1134,'5-Hydantoinacetic acid','A182F444AD0D130D-FICuS-01-56','396730C0A5B6DEB0-FICTS-01-3E','A182F444AD0D130D-uuuuu-01-05','InChI=1S/C5H6N2O4/c8-3(9)1-2-4(10)7-5(11)6-2/h2H,1H2,(H,8,9)(H2,6,7,10,11)','InChIKey=DQQLZADYSWBCOX-UHFFFAOYSA-N','O=C(O)CC1NC(=O)NC1=O','1'),
	(14220,1,0,'3054-02-2','Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'1DD7868F8BE28F42-FICuS-01-78','1DD7868F8BE28F42-FICTS-01-57','1DD7868F8BE28F42-uuuuu-01-27','InChI=1S/C11H15NO2S/c12-10(11(13)14)6-7-15-8-9-4-2-1-3-5-9/h1-5,10H,6-8,12H2,(H,13,14)','InChIKey=KIPDMPPOTUGMPW-UHFFFAOYSA-N','NC(CCSCc1ccccc1)C(=O)O','1'),
	(14221,0,0,'4839-46-7','Consistent with Molecular Formula','C7H12O4',160.1694,'3,3-Dimethylglutaric acid\n3,3-Dimethylpentanedioic acid\n.beta.,.beta.-Dimethylglutaric acid\nPentanedioic acid, 3,3-dimethyl-\nGlutaric acid, 3,3-dimethyl-','6437318750D0628D-FICuS-01-2B','6437318750D0628D-FICTS-01-0A','6437318750D0628D-uuuuu-01-DA','InChI=1S/C7H12O4/c1-7(2,3-5(8)9)4-6(10)11/h3-4H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=DUHQIGLHYXLKAE-UHFFFAOYSA-N','CC(C)(CC(=O)O)CC(=O)O',NULL),
	(14222,0,1,'5427-28-1','Consistent with Molecular Formula','C5H4N2O4',156.0976,'.DELTA.5,.alpha.-Hydantoinacetic acid','4CB2A02BB9CEB6B3-FICuS-01-87','496F5B37D2551031-FICTS-01-15','4CB2A02BB9CEB6B3-uuuuu-01-36','InChI=1S/C5H4N2O4/c8-3(9)1-2-4(10)7-5(11)6-2/h1H,(H,8,9)(H2,6,7,10,11)/b2-1-','InChIKey=DOIVUUCRTWRYDG-UPHRSURJSA-N','O=C(O)/C=C1\\NC(=O)NC1=O','1'),
	(14223,0,0,'5427-29-2','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'8B1FE5D967B8BE85-FICuS-01-8A','8B1FE5D967B8BE85-FICTS-01-69','8B1FE5D967B8BE85-uuuuu-01-39','InChI=1S/C15H14O4/c1-18-15(17)13-8-7-12(9-14(13)16)19-10-11-5-3-2-4-6-11/h2-9,16H,10H2,1H3','InChIKey=PHYPTZODBQEMJU-UHFFFAOYSA-N','COC(=O)c1ccc(OCc2ccccc2)cc1O',NULL),
	(14224,0,1,'5698-50-0','Consistent with Molecular Formula','C8H12O4',172.1804,'2-Octenedioic acid','49251CC4EA303656-FICuS-01-43','49251CC4EA303656-FICTS-01-22','1BC888916374756E-uuuuu-01-F9','InChI=1S/C8H12O4/c9-7(10)5-3-1-2-4-6-8(11)12/h3,5H,1-2,4,6H2,(H,9,10)(H,11,12)/b5-3-','InChIKey=BNTPVRGYUHJFHN-HYXAFXHYSA-N','O=C(O)/C=C\\CCCCC(=O)O','1'),
	(14225,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O3S',229.2532,NULL,'0AB124FB883D7E04-FICuS-01-60','0AB124FB883D7E04-FICTS-01-3F','0AB124FB883D7E04-uuuuu-01-0F','InChI=1S/C8H11N3O3S/c1-15(13,14)11-7-4-2-3-6(5-7)8(12)10-9/h2-5,11H,9H2,1H3,(H,10,12)','InChIKey=DJKPWESLGPOYMB-UHFFFAOYSA-N','CS(=O)(=O)Nc1cccc(C(=O)NN)c1',NULL),
	(14226,0,0,'90870-00-1','Consistent with Molecular Formula','C10H12ClNO4S',277.7221,NULL,'586C739DEE8C0ACF-FICuS-01-93','586C739DEE8C0ACF-FICTS-01-72','586C739DEE8C0ACF-uuuuu-01-42','InChI=1S/C10H12ClNO4S/c1-3-16-10(13)8-6-7(11)4-5-9(8)12-17(2,14)15/h4-6,12H,3H2,1-2H3','InChIKey=JTPHRBYAWFJCGS-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)ccc1NS(C)(=O)=O',NULL),
	(14227,0,0,NULL,'Consistent with Molecular Formula','C11H15NO4S',257.3038,NULL,'EEF68CC0CD611B9C-FICuS-01-98','EEF68CC0CD611B9C-FICTS-01-77','EEF68CC0CD611B9C-uuuuu-01-47','InChI=1S/C11H15NO4S/c1-2-3-7-17(15,16)12-10-6-4-5-9(8-10)11(13)14/h4-6,8,12H,2-3,7H2,1H3,(H,13,14)','InChIKey=UKXFHPDHTRKHDN-UHFFFAOYSA-N','CCCCS(=O)(=O)Nc1cccc(C(=O)O)c1',NULL),
	(14228,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O6S2',336.3772,NULL,'8004D0E91E3AEEFE-FICuS-01-84','8004D0E91E3AEEFE-FICTS-01-63','8004D0E91E3AEEFE-uuuuu-01-33','InChI=1S/C11H16N2O6S2/c1-4-19-11(14)8-5-9(12-20(2,15)16)7-10(6-8)13-21(3,17)18/h5-7,12-13H,4H2,1-3H3','InChIKey=AQPUVZQHQIPDBZ-UHFFFAOYSA-N','CCOC(=O)c1cc(NS(C)(=O)=O)cc(NS(C)(=O)=O)c1',NULL),
	(14229,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O6S',330.355,NULL,'559865C01F2C94DD-FICuS-01-61','559865C01F2C94DD-FICTS-01-40','559865C01F2C94DD-uuuuu-01-10','InChI=1S/C13H18N2O6S/c1-3-5-6-22(19,20)14-11-7-10(13(16)21-4-2)8-12(9-11)15(17)18/h7-9,14H,3-6H2,1-2H3','InChIKey=NLANBLXIFVQSPC-UHFFFAOYSA-N','CCCCS(=O)(=O)Nc1cc(C(=O)OCC)cc([N+](=O)[O-])c1',NULL),
	(14230,0,0,NULL,'Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'654F675E7D8DCB49-FICuS-01-7C','654F675E7D8DCB49-FICTS-01-5B','654F675E7D8DCB49-uuuuu-01-2B','InChI=1S/C13H19NO4S/c1-3-5-10-19(16,17)14-12-9-7-6-8-11(12)13(15)18-4-2/h6-9,14H,3-5,10H2,1-2H3','InChIKey=KKFHKPQHKZHGEL-UHFFFAOYSA-N','CCCCS(=O)(=O)Nc1ccccc1C(=O)OCC',NULL),
	(14231,0,0,NULL,'Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'828DF3180B987B38-FICuS-01-56','828DF3180B987B38-FICTS-01-35','828DF3180B987B38-uuuuu-01-05','InChI=1S/C13H19NO4S/c1-3-5-10-19(16,17)14-12-8-6-11(7-9-12)13(15)18-4-2/h6-9,14H,3-5,10H2,1-2H3','InChIKey=LMYYCAGKKCJIRB-UHFFFAOYSA-N','CCCCS(=O)(=O)Nc1ccc(C(=O)OCC)cc1',NULL),
	(14232,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O4S',383.421,NULL,'3CAC1E3545A0ED44-FICuS-01-6A','3CAC1E3545A0ED44-FICTS-01-49','3CAC1E3545A0ED44-uuuuu-01-19','InChI=1S/C19H17N3O4S/c23-22(24)18-9-11-19(12-10-18)27(25,26)21(17-7-2-1-3-8-17)15-13-16-6-4-5-14-20-16/h1-12,14H,13,15H2','InChIKey=PHVIETFBPDIGEW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N(CCc2ccccn2)c2ccccc2)cc1',NULL),
	(14233,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O4S',383.421,NULL,'E6BE0BD0C2BD5D75-FICuS-01-8F','E6BE0BD0C2BD5D75-FICTS-01-6E','E6BE0BD0C2BD5D75-uuuuu-01-3E','InChI=1S/C19H17N3O4S/c23-22(24)18-6-8-19(9-7-18)27(25,26)21(17-4-2-1-3-5-17)15-12-16-10-13-20-14-11-16/h1-11,13-14H,12,15H2','InChIKey=CGJUMJUURPRECD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N(CCc2ccncc2)c2ccccc2)cc1',NULL),
	(14234,0,0,'5468-66-6','Consistent with Molecular Formula','C14H11ClN2',242.7073,NULL,'1FE19A98BC556842-FICuS-01-62','1FE19A98BC556842-FICTS-01-41','1FE19A98BC556842-uuuuu-01-11','InChI=1S/C14H11ClN2/c15-11-7-5-10(6-8-11)9-14-16-12-3-1-2-4-13(12)17-14/h1-8H,9H2,(H,16,17)','InChIKey=COGUOPIIFAMLES-UHFFFAOYSA-N','Clc1ccc(Cc2nc3ccccc3[nH]2)cc1',NULL),
	(14235,0,0,'5463-65-0','Consistent with Molecular Formula','C15H14N2',222.289,NULL,'23ABB0DB7984C6F2-FICuS-01-74','23ABB0DB7984C6F2-FICTS-01-53','23ABB0DB7984C6F2-uuuuu-01-23','InChI=1S/C15H14N2/c1-11-5-4-6-12(9-11)10-15-16-13-7-2-3-8-14(13)17-15/h2-9H,10H2,1H3,(H,16,17)','InChIKey=HDVTYHIYZACROK-UHFFFAOYSA-N','Cc1cccc(Cc2nc3ccccc3[nH]2)c1',NULL),
	(14236,0,0,'5463-66-1','Consistent with Molecular Formula','C15H14N2S',254.349,NULL,'4B1DBF8C363227EF-FICuS-01-77','4B1DBF8C363227EF-FICTS-01-56','4B1DBF8C363227EF-uuuuu-01-26','InChI=1S/C15H14N2S/c1-18-12-8-6-11(7-9-12)10-15-16-13-4-2-3-5-14(13)17-15/h2-9H,10H2,1H3,(H,16,17)','InChIKey=GGWRPUQKOMHVBV-UHFFFAOYSA-N','CSc1ccc(Cc2nc3ccccc3[nH]2)cc1',NULL),
	(14237,1,0,'5438-81-3','Consistent with Molecular Formula','C17H17NO',251.3274,'2-Azetidinone, 3,3-dimethyl-1,4-diphenyl-\n2-Azetidinone, 3,3-dimethyl-1,4-diphenyl-','42298E9B4C6FDAF9-FICuS-01-87','42298E9B4C6FDAF9-FICTS-01-66','42298E9B4C6FDAF9-uuuuu-01-36','InChI=1S/C17H17NO/c1-17(2)15(13-9-5-3-6-10-13)18(16(17)19)14-11-7-4-8-12-14/h3-12,15H,1-2H3','InChIKey=SDDSWVKALZPTPR-UHFFFAOYSA-N','CC1(C)C(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(14238,0,0,'5468-67-7','Consistent with Molecular Formula','C4H7ClN4',146.5791,'4,6-Diaminopyrimidine, hydrochloride\n4,6-Pyrimidinediamine, monohydrochloride','0647DA64B12EC52D-FICuS-01-5F','0647DA64B12EC52D-FICTS-01-3E','06BB7D818EA31C63-uuuuu-01-12','InChI=1S/C4H6N4.ClH/c5-3-1-4(6)8-2-7-3;/h1-2H,(H4,5,6,7,8);1H','InChIKey=MVZWLBUGTZKZMN-UHFFFAOYSA-N','Cl.Nc1cc(N)ncn1',NULL),
	(14239,0,0,'5438-82-4','Consistent with Molecular Formula','C4H10N6O3',190.1614,NULL,'10E35D2F8CB4C131-FICuS-01-5A','10E35D2F8CB4C131-FICTS-01-39','10E35D2F8CB4C131-uuuuu-01-09','InChI=1S/C4H10N6O3/c5-7-3(11)1-10(9-13)2-4(12)8-6/h1-2,5-6H2,(H,7,11)(H,8,12)','InChIKey=DECWURIPUMFHLD-UHFFFAOYSA-N','NNC(=O)CN(CC(=O)NN)N=O',NULL),
	(14240,0,0,'5438-83-5','Consistent with Molecular Formula','C8H14N2O5',218.209,NULL,'73B0D56267A944B9-FICuS-01-4E','73B0D56267A944B9-FICTS-01-2D','73B0D56267A944B9-uuuuu-01-FD','InChI=1S/C8H14N2O5/c1-3-14-7(11)5-10(9-13)6-8(12)15-4-2/h3-6H2,1-2H3','InChIKey=LENSNDVFRZHYFV-UHFFFAOYSA-N','CCOC(=O)CN(CC(=O)OCC)N=O',NULL),
	(14241,0,0,'636-79-3','Consistent with Molecular Formula','C6H6ClNO2',159.5719,'Nicotinic acid\nNiacin hydrochloride\nNicotinic acid, hydrochloride\nNICOTINIC ACID, HYDROCHLORIDE\nPyridine-3-carboxylic acid hydrochloride\n3-Pyridinecarboxylic acid, hydrochloride','196ACDE07EE0EB0E-FICuS-01-91','196ACDE07EE0EB0E-FICTS-01-70','19966A05416D3240-uuuuu-01-D3','InChI=1S/C6H5NO2.ClH/c8-6(9)5-2-1-3-7-4-5;/h1-4H,(H,8,9);1H','InChIKey=IBTWUVRCFHJPKN-UHFFFAOYSA-N','Cl.O=C(O)c1cccnc1',NULL),
	(14242,0,0,'27905-02-8','Inconsistent with Molecular Formula - Could not find formula fragment for H3Ga in C6H8O7.Ga','C6H11GaO7',264.8687,'Gallium citrate\nCitric acid, gallium(II) salt\nCitric acid, gallium salt (1:1)','0502D2DC882DE94C-FICuS-01-66','0502D2DC882DE94C-FICTS-01-45','B84021BC6FAA3F58-uuuuu-01-20','InChI=1S/C6H8O7.Ga.3H/c7-3(8)1-6(13,5(11)12)2-4(9)10;;;;/h13H,1-2H2,(H,7,8)(H,9,10)(H,11,12);;;;','InChIKey=SCIOZKGAELQKTO-UHFFFAOYSA-N','O=C(O)CC(O)(CC(=O)O)C(=O)O.[GaH3]',NULL),
	(14243,0,0,'99-05-8','Consistent with Molecular Formula','C7H7NO2',137.1378,'3-Carboxyaniline\nm-Carboxyaniline\n3-Aminobenzoic acid\nm-Aminobenzoic acid\nWLN: ZR CVQ\nBenzoic acid, 3-amino-\nBenzoic acid, m-amino-','B725BA8E37A5AB49-FICuS-01-77','B725BA8E37A5AB49-FICTS-01-56','B725BA8E37A5AB49-uuuuu-01-26','InChI=1S/C7H7NO2/c8-6-3-1-2-5(4-6)7(9)10/h1-4H,8H2,(H,9,10)','InChIKey=XFDUHJPVQKIXHO-UHFFFAOYSA-N','Nc1cccc(C(=O)O)c1',NULL),
	(14244,0,0,'5438-85-7','Consistent with Molecular Formula','C10H9ClN2O',208.6469,'ANQI\n1(4H)-Naphthalenone, 2-amino-4-imino-, monohydrochloride\n1(4H)-Naphthalenone, 2-amino-4-imino-, monohydrochloride','2B8BD0F409642CBA-FICuS-01-6E','2B8BD0F409642CBA-FICTS-01-4D','2B77771136E9F5F4-uuuuu-01-04','InChI=1S/C10H8N2O.ClH/c11-8-5-9(12)10(13)7-4-2-1-3-6(7)8;/h1-5,11H,12H2;1H/b11-8+;','InChIKey=GBXFEIWAUUUQFE-YGCVIUNWSA-N','Cl.N=C1C=C(N)C(=O)c2ccccc21',NULL),
	(14245,0,0,'5468-68-8','Consistent with Molecular Formula','C15H27ClN2',270.8447,NULL,'C74C0E221F69915B-FICuS-01-58','C74C0E221F69915B-FICTS-01-37','C7B0A9C720E44815-uuuuu-01-03','InChI=1S/C15H26N2.ClH/c1-4-7-12-16-13-14-8-10-15(11-9-14)17(5-2)6-3;/h8-11,16H,4-7,12-13H2,1-3H3;1H','InChIKey=GMAFKOSKUQXXPP-UHFFFAOYSA-N','CCCCNCc1ccc(N(CC)CC)cc1.Cl',NULL),
	(14246,1,0,'5438-86-8','Consistent with Molecular Formula','C16H21NO',243.348,NULL,'CC375AB2CFCAA1CD-FICuS-01-A7','CC375AB2CFCAA1CD-FICTS-01-86','CC375AB2CFCAA1CD-uuuuu-01-56','InChI=1S/C16H21NO/c1-17(2)12-6-11-16(18)15-10-5-8-13-7-3-4-9-14(13)15/h3-5,7-10,16,18H,6,11-12H2,1-2H3','InChIKey=RPFVNLVUFWTWNR-UHFFFAOYSA-N','CN(C)CCCC(O)c1cccc2ccccc12','1'),
	(14247,1,0,'5463-14-9','Consistent with Molecular Formula','C19H30IN3O',443.37,NULL,'1720897E915B7542-FICuS-01-31','1720897E915B7542-FICTS-01-10','0D787C9C3F2CEAF2-uuuuu-01-3B','InChI=1S/C19H29N3O.HI/c1-5-22(6-2)12-8-9-15(3)21-18-14-17(23-4)13-16-10-7-11-20-19(16)18;/h7,10-11,13-15,21H,5-6,8-9,12H2,1-4H3;1H','InChIKey=VYNHVFXEXUXXFR-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(OC)cc2cccnc12.I','1'),
	(14248,1,0,'7255-60-9','Consistent with Molecular Formula','C29H42ClN2',454.1172,NULL,'06B03E277F480ECD-FICuS-01-65','06B03E277F480ECD-FICTS-01-44','C4E26CB5E99AEA69-uuuuu-01-41','InChI=1S/C29H42N2.ClH/c1-6-30(7-2,23-28-16-10-8-11-17-28)22-14-15-25(3)31(26(4)20-21-27(31)5)24-29-18-12-9-13-19-29;/h8-13,16-21,25H,6-7,14-15,22-24H2,1-5H3;1H/q+2;/p-1','InChIKey=LRQJTDZNHRIFCT-UHFFFAOYSA-M','CC[N+](CC)(CCCC(C)[N+]1(Cc2ccccc2)C(C)=CC=C1C)Cc1ccccc1.[Cl-]','1'),
	(14249,1,0,'7460-23-3','Consistent with Molecular Formula','C32H52ClNO',502.2219,NULL,'17FB84FCBB2A1376-FICuS-01-74','17FB84FCBB2A1376-FICTS-01-53','17FB84FCBB2A1376-uuuuu-01-23','InChI=1S/C32H52ClNO/c1-3-5-7-9-11-13-15-19-25-34(26-20-16-14-12-10-8-6-4-2)27-32(35)30-23-24-31(33)29-22-18-17-21-28(29)30/h17-18,21-24,32,35H,3-16,19-20,25-27H2,1-2H3','InChIKey=MONBEXKBJMPBSL-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)CC(O)c1ccc(Cl)c2ccccc12','1'),
	(14250,0,0,'5438-94-8','Consistent with Molecular Formula','C12H10Br2N2O2S',406.0912,NULL,'117B0D84BADAAAD6-FICuS-01-86','117B0D84BADAAAD6-FICTS-01-65','117B0D84BADAAAD6-uuuuu-01-35','InChI=1S/C12H10Br2N2O2S/c13-8-5-9(14)7-11(6-8)16-19(17,18)12-3-1-10(15)2-4-12/h1-7,16H,15H2','InChIKey=CMPLBWGAIBCXTD-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cc(Br)cc(Br)c2)cc1',NULL),
	(14251,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'D50BAE471E4C90B5-FICuS-01-70','D50BAE471E4C90B5-FICTS-01-4F','D50BAE471E4C90B5-uuuuu-01-1F','InChI=1S/C15H14N2O/c18-15(13-8-3-4-10-16-13)17-11-5-7-12-6-1-2-9-14(12)17/h1-4,6,8-10H,5,7,11H2','InChIKey=BVXGECKYXHRYEW-UHFFFAOYSA-N','O=C(c1ccccn1)N1CCCc2ccccc21',NULL),
	(14252,0,0,'7252-02-0','Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'EB272C17E28F889C-FICuS-01-75','EB272C17E28F889C-FICTS-01-54','EB272C17E28F889C-uuuuu-01-24','InChI=1S/C15H16N2O2S/c16-14-5-7-15(8-6-14)20(18,19)17-10-9-12-3-1-2-4-13(12)11-17/h1-8H,9-11,16H2','InChIKey=PBWWVSWTXKQMEN-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)N2CCc3ccccc3C2)cc1',NULL),
	(14253,1,0,NULL,'Consistent with Molecular Formula','C16H17Cl2NO',310.2224,NULL,'F14A43A2CD669F0F-FICuS-01-75','F14A43A2CD669F0F-FICTS-01-54','F14A43A2CD669F0F-uuuuu-01-24','InChI=1S/C16H17Cl2NO/c1-19(10-12-5-3-2-4-6-12)11-16(20)13-7-14(17)9-15(18)8-13/h2-9,16,20H,10-11H2,1H3','InChIKey=FJOZSKFSPQSYJH-UHFFFAOYSA-N','CN(Cc1ccccc1)CC(O)c1cc(Cl)cc(Cl)c1','1'),
	(14254,2,0,'5463-68-3','Consistent with Molecular Formula','C16H19BrClNO',356.6892,NULL,'3FEC93A319FFCAED-FICuS-01-AB','3FEC93A319FFCAED-FICTS-01-8A','D0284D85E86C6350-uuuuu-01-FD','InChI=1S/C16H18ClNO.BrH/c17-12-7-8-13-11(10-12)4-3-5-14(13)16(19)15-6-1-2-9-18-15;/h3-5,7-8,10,15-16,18-19H,1-2,6,9H2;1H','InChIKey=KBEOKLJXNLNSLR-UHFFFAOYSA-N','Br.OC(c1cccc2cc(Cl)ccc12)C1CCCCN1','1'),
	(14255,0,0,'5438-87-9','Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'FB2630AC59857FFB-FICuS-01-7E','FB2630AC59857FFB-FICTS-01-5D','FB2630AC59857FFB-uuuuu-01-2D','InChI=1S/C16H20N2O3/c1-3-21-15(19)7-5-8-17-14-11-13(20-2)10-12-6-4-9-18-16(12)14/h4,6,9-11,17H,3,5,7-8H2,1-2H3','InChIKey=NMSVMLKTWGHDKF-UHFFFAOYSA-N','CCOC(=O)CCCNc1cc(OC)cc2cccnc12',NULL),
	(14256,4,0,'5463-69-4','Consistent with Molecular Formula','C17H26O12',422.3852,NULL,'4430EB35A19E6EBB-FICuS-01-70','4430EB35A19E6EBB-FICTS-01-4F','4430EB35A19E6EBB-uuuuu-01-1F','InChI=1S/C17H26O12/c1-10(18)22-5-14-16(28-7-24-12(3)20)17(29-8-25-13(4)21)15(27-9-26-14)6-23-11(2)19/h14-17H,5-9H2,1-4H3','InChIKey=MAZKRBGBNOYUSO-UHFFFAOYSA-N','CC(=O)OCOC1C(COC(C)=O)OCOC(COC(C)=O)C1OCOC(C)=O','1'),
	(14257,0,0,'5438-88-0','Consistent with Molecular Formula','C18H12Cl3NO2',380.6573,NULL,'754E0B69F7097F50-FICuS-01-55','754E0B69F7097F50-FICTS-01-34','754E0B69F7097F50-uuuuu-01-04','InChI=1S/C18H12Cl3NO2/c19-13-8-15(21)17(9-14(13)20)24-10-18(23)22-16-7-3-5-11-4-1-2-6-12(11)16/h1-9H,10H2,(H,22,23)','InChIKey=ICXNNRSVLFUBFC-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)Nc1cccc2ccccc12',NULL),
	(14258,1,0,'5463-70-7','Consistent with Molecular Formula','C19H27N3O2',329.4412,NULL,'6E110201BA7D0753-FICuS-01-34','6E110201BA7D0753-FICTS-01-13','6E110201BA7D0753-uuuuu-01-E3','InChI=1S/C19H27N3O2/c1-19(23,14-22-9-4-3-5-10-22)13-21-17-12-16(24-2)11-15-7-6-8-20-18(15)17/h6-8,11-12,21,23H,3-5,9-10,13-14H2,1-2H3','InChIKey=VZGPVEMFEPUXIX-UHFFFAOYSA-N','COc1cc(NCC(C)(O)CN2CCCCC2)c2ncccc2c1','1'),
	(14259,1,0,'5438-89-1','Consistent with Molecular Formula','C20H31N3',313.485,NULL,'8193038026C856FE-FICuS-01-40','8193038026C856FE-FICTS-01-1F','8193038026C856FE-uuuuu-01-EF','InChI=1S/C20H31N3/c1-6-23(7-2)12-8-9-17(5)22-20-16(4)14-21-19-11-10-15(3)13-18(19)20/h10-11,13-14,17H,6-9,12H2,1-5H3,(H,21,22)','InChIKey=YOQJFQXDPIELFE-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c(C)cnc2ccc(C)cc12','1'),
	(14260,0,1,'5468-69-9','Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'E385983DA9DA0ED9-FICuS-01-85','E385983DA9DA0ED9-FICTS-01-64','E385983DA9DA0ED9-uuuuu-01-34','InChI=1S/C21H21NO2/c23-20(17-10-4-1-5-11-17)16-19(22-14-8-3-9-15-22)21(24)18-12-6-2-7-13-18/h1-2,4-7,10-13,16H,3,8-9,14-15H2','InChIKey=HRBYRAWQGFNRGI-UHFFFAOYSA-N','O=C(/C=C(/C(=O)c1ccccc1)N1CCCCC1)c1ccccc1','1'),
	(14261,1,0,'5438-90-4','Consistent with Molecular Formula','C21H24Cl2N2O',391.3394,NULL,'71F0BC139227E367-FICuS-01-47','71F0BC139227E367-FICTS-01-26','710C1BF6ADAA3A29-uuuuu-01-26','InChI=1S/C21H23ClN2O.ClH/c1-3-24(4-2)14-20(25)17-13-19(15-9-6-5-7-10-15)23-21-16(17)11-8-12-18(21)22;/h5-13,20,25H,3-4,14H2,1-2H3;1H','InChIKey=ZRWDLOFBFQMKAD-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(-c2ccccc2)nc2c(Cl)cccc12.Cl','1'),
	(14262,1,0,'5438-91-5','Consistent with Molecular Formula','C21H31ClN2O',362.9417,NULL,'EF0427FCB9897236-FICuS-01-66','EF0427FCB9897236-FICTS-01-45','EFF880198604AB78-uuuuu-01-15','InChI=1S/C21H30N2O.ClH/c1-3-11-23(12-4-2)15-21(24)18-10-9-17-13-16-7-5-6-8-19(16)22-20(17)14-18;/h9-10,13-14,21,24H,3-8,11-12,15H2,1-2H3;1H','InChIKey=LCHHRYAVHQKUOX-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1ccc2cc3c(nc2c1)CCCC3.Cl','1'),
	(14263,0,1,'5438-92-6','Consistent with Molecular Formula','C22H25NO4',367.4438,NULL,'01D759DB3867F830-FICuS-01-50','01D759DB3867F830-FICTS-01-2F','5599FFD782510CAB-uuuuu-01-1F','InChI=1S/C22H25NO4/c1-5-23(6-2)20(22(25)17-9-13-19(27-4)14-10-17)15-21(24)16-7-11-18(26-3)12-8-16/h7-15H,5-6H2,1-4H3/b20-15+','InChIKey=JIOFZUZPYZAURB-HMMYKYKNSA-N','CCN(CC)/C(=C\\C(=O)c1ccc(OC)cc1)C(=O)c1ccc(OC)cc1','1'),
	(14264,1,0,'5438-93-7','Consistent with Molecular Formula','C23H31BrClN3',464.875,'Acridine, 2-bromo-9-[(4-diethylamino-1-methylbutyl)amino]-4-methyl-, hydrochloride','802187C5F544552E-FICuS-01-3D','802187C5F544552E-FICTS-01-1C','80DD2020CAC98C60-uuuuu-01-0B','InChI=1S/C23H30BrN3.ClH/c1-5-27(6-2)13-9-10-17(4)25-23-19-11-7-8-12-21(19)26-22-16(3)14-18(24)15-20(22)23;/h7-8,11-12,14-15,17H,5-6,9-10,13H2,1-4H3,(H,25,26);1H','InChIKey=NBLJTBRKDHUSRD-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c2ccccc2nc2c(C)cc(Br)cc12.Cl','1'),
	(14265,2,0,'5438-95-9','Consistent with Molecular Formula','C25H32N2O5',440.5382,NULL,'0C3F97FC075CE047-FICuS-01-6B','0C3F97FC075CE047-FICTS-01-4A','0C3F97FC075CE047-uuuuu-01-1A','InChI=1S/C25H32N2O5/c1-29-21-7-3-19(4-8-21)23(26-11-15-31-16-12-26)24(27-13-17-32-18-14-27)25(28)20-5-9-22(30-2)10-6-20/h3-10,23-24H,11-18H2,1-2H3','InChIKey=YDMASHYQBLPGPT-UHFFFAOYSA-N','COc1ccc(C(=O)C(C(c2ccc(OC)cc2)N2CCOCC2)N2CCOCC2)cc1','1'),
	(14266,1,0,'5438-96-0','Consistent with Molecular Formula','C31H51ClN2O',503.2097,NULL,'969FA72F0A2352D5-FICuS-01-5B','969FA72F0A2352D5-FICTS-01-3A','966300CA35AE8B9B-uuuuu-01-15','InChI=1S/C31H50N2O.ClH/c1-3-5-7-9-11-15-21-33(22-16-12-10-8-6-4-2)25-31(34)28-20-19-27-23-26-17-13-14-18-29(26)32-30(27)24-28;/h19-20,23-24,31,34H,3-18,21-22,25H2,1-2H3;1H','InChIKey=GAIWYGGMALBHMO-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1ccc2cc3c(nc2c1)CCCC3.Cl','1'),
	(14267,0,0,'124-63-0','Consistent with Molecular Formula','CH3ClO2S',114.5465,'Mesyl chloride\nMethyl sulfochloride\nChloro methyl sulfone\nMethylsulfonyl chloride\nMethanesulfuryl chloride\nMethyl sulfonyl chloride\nMethanesulphonyl chloride\nMethanesulfonic acid chloride\nMethanesulfonyl chloride\nMethanesulfonyl chloride','1A8FBBFC4777BE5D-FICuS-01-9D','1A8FBBFC4777BE5D-FICTS-01-7C','1A8FBBFC4777BE5D-uuuuu-01-4C','InChI=1S/CH3ClO2S/c1-5(2,3)4/h1H3','InChIKey=QARBMVPHQWIHKH-UHFFFAOYSA-N','CS(=O)(=O)Cl',NULL),
	(14268,0,0,'462-08-8','Consistent with Molecular Formula','C5H6N2',94.1158,'3-Pyridylamine\n3-Aminopyridine\nAmino-3 pyridine\n.beta.-Aminopyridine\nWLN: T6NJ CZ\n3-Pyridinamine\nPyridine, 3-amino-','3264D01EE21B02A3-FICuS-01-40','3264D01EE21B02A3-FICTS-01-1F','3264D01EE21B02A3-uuuuu-01-EF','InChI=1S/C5H6N2/c6-5-2-1-3-7-4-5/h1-4H,6H2','InChIKey=CUYKNJBYIJFRCU-UHFFFAOYSA-N','Nc1cccnc1',NULL),
	(14269,0,0,'504-24-5','Consistent with Molecular Formula','C5H6N2',94.1158,'4 AP\n4-AP\nAvitrol\nVMI-10-3\nPrc 1237\nVMI 10-3\nAvitrol 200\nCompound 1861\nPhillips 1861\n4-Pyridylamine\np-Aminopyridine\n4-Aminopyridine\nAmino-4 pyridine\nPimadin (free base)\n.gamma.-Aminopyridine\nWLN: T6NJ DZ\n4-Pyridinamine\nPyridine, 4-amino-','D4D64B696D7F9A08-FICuS-01-77','D4D64B696D7F9A08-FICTS-01-56','D4D64B696D7F9A08-uuuuu-01-26','InChI=1S/C5H6N2/c6-5-1-3-7-4-2-5/h1-4H,(H2,6,7)','InChIKey=NUKYPUAOHBNCPY-UHFFFAOYSA-N','Nc1ccncc1',NULL),
	(14270,0,0,'118-91-2','Consistent with Molecular Formula','C7H5ClO2',156.5683,'2-CBA\n2-Chlorobenzoic acid\no-Chlorobenzoic acid\nWLN: QVR BG\nBenzoic acid, 2-chloro-\nBenzoic acid, o-chloro-\nKyselina o-chlorbenzoova','3C04EC2F6AADD2A6-FICuS-01-8A','3C04EC2F6AADD2A6-FICTS-01-69','3C04EC2F6AADD2A6-uuuuu-01-39','InChI=1S/C7H5ClO2/c8-6-4-2-1-3-5(6)7(9)10/h1-4H,(H,9,10)','InChIKey=IKCLCGXPQILATA-UHFFFAOYSA-N','O=C(O)c1ccccc1Cl',NULL),
	(14271,0,0,'1122-62-9','Consistent with Molecular Formula','C7H7NO',121.1384,'2-Acetylpyridine\n2-Pyridyl methyl ketone\nMethyl 2-pyridyl ketone\nEthanone, 1-(2-pyridinyl)-\nKetone, methyl 2-pyridyl','50723CDC9A30DC97-FICuS-01-66','50723CDC9A30DC97-FICTS-01-45','50723CDC9A30DC97-uuuuu-01-15','InChI=1S/C7H7NO/c1-6(9)7-4-2-3-5-8-7/h2-5H,1H3','InChIKey=AJKVQEKCUACUMD-UHFFFAOYSA-N','CC(=O)c1ccccn1',NULL),
	(14272,0,0,'29159-23-7','No Comparision - Error parsing formula suffix - x','C7H7NO',121.1384,NULL,'1E572F8B6BC257D7-FICuS-01-6F','1E572F8B6BC257D7-FICTS-01-4E','1E572F8B6BC257D7-uuuuu-01-1E','InChI=1S/C7H7NO/c8-7-3-1-2-6(4-7)5-9/h1-5H,8H2','InChIKey=SIXYIEWSUKAOEN-UHFFFAOYSA-N','Nc1cccc(C=O)c1',NULL),
	(14273,0,0,'5439-01-0','Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'E54687A37FF740C6-FICuS-01-65','E54687A37FF740C6-FICTS-01-44','E54687A37FF740C6-uuuuu-01-14','InChI=1S/C8H9NO/c1-6-3-7(2)9-8(4-6)5-10/h3-5H,1-2H3','InChIKey=DHZPRCWNSJMCCN-UHFFFAOYSA-N','Cc1cc(C)nc(C=O)c1',NULL),
	(14274,0,0,'616-76-2','Consistent with Molecular Formula','C8H6O4',166.133,NULL,'C02FB1B2642E85D3-FICuS-01-5E','C02FB1B2642E85D3-FICTS-01-3D','C02FB1B2642E85D3-uuuuu-01-0D','InChI=1S/C8H6O4/c9-4-5-1-2-7(10)6(3-5)8(11)12/h1-4,10H,(H,11,12)','InChIKey=UTCFOFWMEPQCSR-UHFFFAOYSA-N','O=Cc1ccc(O)c(C(=O)O)c1',NULL),
	(14275,0,0,'1846-34-0','Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'DEA9F432FC156E6C-FICuS-01-8C','DEA9F432FC156E6C-FICTS-01-6B','DEA9F432FC156E6C-uuuuu-01-3B','InChI=1S/C10H10N2O4/c1-7(13)11-6-10(14)8-2-4-9(5-3-8)12(15)16/h2-5H,6H2,1H3,(H,11,13)','InChIKey=JZXFEEAAHUBNQT-UHFFFAOYSA-N','CC(=O)NCC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(14276,0,0,'502-95-4','Consistent with Molecular Formula','C4H6N2O2',114.1036,'Succinic hydrazide\nHexahydro-3,6-pyridazinedione\nTetrahydro-3,6-pyridazinedione\nSuccinic acid, cyclic hydrazide\nButanedioic acid, cyclic hydrazide\n3,6-Pyridazinedione, tetrahydro-\n3,6-Pyridazinedione, tetrahydro-','0304CCAF9A0331ED-FICuS-01-65','0304CCAF9A0331ED-FICTS-01-44','0304CCAF9A0331ED-uuuuu-01-14','InChI=1S/C4H6N2O2/c7-3-1-2-4(8)6-5-3/h1-2H2,(H,5,7)(H,6,8)','InChIKey=RNCAJLLRSYSZAM-UHFFFAOYSA-N','O=C1CCC(=O)NN1',NULL),
	(14277,0,0,'5439-04-3','Consistent with Molecular Formula','C6H2Cl3NO2',226.4463,NULL,'109CABD47788A325-FICuS-01-58','109CABD47788A325-FICTS-01-37','109CABD47788A325-uuuuu-01-07','InChI=1S/C6H2Cl3NO2/c7-2-1-10-5(6(11)12)4(9)3(2)8/h1H,(H,11,12)','InChIKey=SKURPVMALGSJSE-UHFFFAOYSA-N','O=C(O)c1ncc(Cl)c(Cl)c1Cl',NULL),
	(14278,0,0,'5468-71-3','Consistent with Molecular Formula','C6H4Cl2N2O',191.0164,NULL,'F55676722D19D95F-FICuS-01-5B','F55676722D19D95F-FICTS-01-3A','F55676722D19D95F-uuuuu-01-0A','InChI=1S/C6H4Cl2N2O/c7-3-1-4(8)5(6(9)11)10-2-3/h1-2H,(H2,9,11)','InChIKey=QIRSAVRBVNYEMF-UHFFFAOYSA-N','NC(=O)c1ncc(Cl)cc1Cl',NULL),
	(14279,0,0,'5439-05-4','Consistent with Molecular Formula','C6H7ClN2OS',190.6471,NULL,'0634A83455FD09FC-FICuS-01-5A','0634A83455FD09FC-FICTS-01-39','06C80FD16A70D0B2-uuuuu-01-08','InChI=1S/C6H6N2OS.ClH/c9-5-1-2-8-3-4-10-6(8)7-5;/h3-4H,1-2H2;1H','InChIKey=DPNZMCKMHFEWEI-UHFFFAOYSA-N','Cl.O=C1CCN2C=CSC2=N1',NULL),
	(14280,0,0,'5439-06-5','Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'BD7785D3441348DC-FICuS-01-5E','BD7785D3441348DC-FICTS-01-3D','B1B063BE44B36E44-uuuuu-01-0B','InChI=1S/C6H8N2O2S/c7-6-8(3-4-11-6)2-1-5(9)10/h3-4,7H,1-2H2,(H,9,10)','InChIKey=HIABGWLMUCQEDP-UHFFFAOYSA-N','Nc1scc[n+]1CCC(=O)[O-]',NULL),
	(14281,0,0,'5439-07-6','Consistent with Molecular Formula','C6H9ClN2O2S',208.6623,NULL,'93C53014D82144E2-FICuS-01-31','93C53014D82144E2-FICTS-01-10','B1B063BE44B36E44-uuuuu-01-0B','InChI=1S/C6H8N2O2S.ClH/c7-6-8(3-4-11-6)2-1-5(9)10;/h3-4,7H,1-2H2,(H,9,10);1H','InChIKey=WPCXNFMZMVVNMH-UHFFFAOYSA-N','Nc1scc[n+]1CCC(=O)O.[Cl-]',NULL),
	(14282,0,0,'5439-08-7','Consistent with Molecular Formula','C7H5Cl2NO2',206.028,NULL,'B9FABC4A113AE8CE-FICuS-01-9E','B9FABC4A113AE8CE-FICTS-01-7D','B9FABC4A113AE8CE-uuuuu-01-4D','InChI=1S/C7H5Cl2NO2/c1-12-7(11)6-5(9)2-4(8)3-10-6/h2-3H,1H3','InChIKey=SBQBPKUDXAELAZ-UHFFFAOYSA-N','COC(=O)c1ncc(Cl)cc1Cl',NULL),
	(14283,0,0,'5439-09-8','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C7H10?N2PbS',361.4294,NULL,'DBB89F8B4BA742ED-FICuS-01-9D','DBB89F8B4BA742ED-FICTS-01-7C','DBB89F8B4BA742ED-uuuuu-01-4C','InChI=1S/C7H6N2S.Pb.4H/c10-7-8-5-3-1-2-4-6(5)9-7;;;;;/h1-4H,(H2,8,9,10);;;;;','InChIKey=GKXPUULJTQBBMZ-UHFFFAOYSA-N','*.S=c1[nH]c2ccccc2[nH]1.[PbH4]',NULL),
	(14284,0,0,'5439-10-1','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C7H6AgN2S',258.0658,NULL,'6C355AC6B8C86246-FICuS-01-5E','63ACD3A538E1596C-FICTS-01-48','2A26BDD18071EF40-uuuuu-01-0B','InChI=1S/C7H6N2S.Ag/c10-7-8-5-3-1-2-4-6(5)9-7;/h1-4H,(H2,8,9,10);','InChIKey=STOQYCJHYNCPTL-UHFFFAOYSA-N','S=c1[nH]c2ccccc2[nH]1.[Ag]',NULL),
	(14285,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'457C671C99A963FB-FICuS-01-68','457C671C99A963FB-FICTS-01-47','FDA608288E1F6B36-uuuuu-01-1E','InChI=1S/C7H10N2O2S/c1-5-4-12-7(8)9(5)3-2-6(10)11/h4,8H,2-3H2,1H3,(H,10,11)','InChIKey=MGCWQQJXIGXZSN-UHFFFAOYSA-N','Cc1csc(N)[n+]1CCC(=O)[O-]',NULL),
	(14286,0,0,'5468-72-4','Consistent with Molecular Formula','C7H11CuNS2',236.8366,NULL,'E31C667BF1A9DF78-FICuS-01-82','E31C667BF1A9DF78-FICTS-01-61','B7E0819CCDA466B6-uuuuu-01-29','InChI=1S/C7H11NS2.Cu/c1-5-4-7(2,3)10-6(9)8-5;/h4H,1-3H3,(H,8,9);/q;+2','InChIKey=VTCDQLHZLPZDQT-UHFFFAOYSA-N','CC1=CC(C)(C)SC(=S)N1.[Cu+2]',NULL),
	(14287,0,0,NULL,'Consistent with Molecular Formula','C8H6BrCl2NO',282.9515,NULL,'DFED2A4E7226A504-FICuS-01-71','DFED2A4E7226A504-FICTS-01-50','DFED2A4E7226A504-uuuuu-01-20','InChI=1S/C8H6BrCl2NO/c9-4-8(13)12-7-3-5(10)1-2-6(7)11/h1-3H,4H2,(H,12,13)','InChIKey=XHGXJQWMLXFCSZ-UHFFFAOYSA-N','O=C(CBr)Nc1cc(Cl)ccc1Cl',NULL),
	(14288,0,0,'5439-11-2','Consistent with Molecular Formula','C8H7BrClNO',248.5064,NULL,'03EAF682EFD94267-FICuS-01-71','03EAF682EFD94267-FICTS-01-50','03EAF682EFD94267-uuuuu-01-20','InChI=1S/C8H7BrClNO/c9-5-8(12)11-7-4-2-1-3-6(7)10/h1-4H,5H2,(H,11,12)','InChIKey=WIOJXHICOOQVAB-UHFFFAOYSA-N','O=C(CBr)Nc1ccccc1Cl',NULL),
	(14289,0,0,'5439-12-3','Consistent with Molecular Formula','C8H8Br2N2O',307.972,NULL,'2E67466F789EF499-FICuS-01-6A','2E67466F789EF499-FICTS-01-49','C1A39849890D5D24-uuuuu-01-00','InChI=1S/C8H7BrN2O.BrH/c9-6-1-2-7-10-4-3-8(12)11(7)5-6;/h1-2,5H,3-4H2;1H','InChIKey=OXUGVDUNKURSQH-UHFFFAOYSA-N','Br.O=C1CCN=C2C=CC(Br)=CN12',NULL),
	(14290,0,0,'5439-13-4','Consistent with Molecular Formula','C8H7Br2NO',292.9574,NULL,'324C7FA64F4FC3D4-FICuS-01-79','324C7FA64F4FC3D4-FICTS-01-58','324C7FA64F4FC3D4-uuuuu-01-28','InChI=1S/C8H7Br2NO/c9-5-8(12)11-7-3-1-6(10)2-4-7/h1-4H,5H2,(H,11,12)','InChIKey=FDPCSKPUJUALLE-UHFFFAOYSA-N','O=C(CBr)Nc1ccc(Br)cc1',NULL),
	(14291,0,0,'5439-14-5','Consistent with Molecular Formula','C8H8N2O',148.164,NULL,'0C750C179332C1E3-FICuS-01-3E','0C750C179332C1E3-FICTS-01-1D','0C750C179332C1E3-uuuuu-01-ED','InChI=1S/C8H8N2O/c11-8-4-6-10-5-2-1-3-7(10)9-8/h1-3,5H,4,6H2','InChIKey=XQIOBBHIEUGFCI-UHFFFAOYSA-N','O=C1CCN2C=CC=CC2=N1',NULL),
	(14292,0,0,'5439-15-6','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'2D90993E55B5774C-FICuS-01-56','2D90993E55B5774C-FICTS-01-35','FD264FE2A251E7D8-uuuuu-01-2A','InChI=1S/C8H10N2O2/c9-7-3-1-2-5-10(7)6-4-8(11)12/h1-3,5,9H,4,6H2,(H,11,12)','InChIKey=YWQNWHNPMCFWQA-UHFFFAOYSA-N','Nc1cccc[n+]1CCC(=O)[O-]',NULL),
	(14293,0,0,'5439-16-7','Consistent with Molecular Formula','C8H15Cl2NO',212.1186,NULL,'EE7EE7D8134F9478-FICuS-01-7F','EE7EE7D8134F9478-FICTS-01-5E','EE7EE7D8134F9478-uuuuu-01-2E','InChI=1S/C8H15Cl2NO/c1-3-6(4-2)5-11-8(12)7(9)10/h6-7H,3-5H2,1-2H3,(H,11,12)','InChIKey=NWDLHCTVBFBLEW-UHFFFAOYSA-N','CCC(CC)CNC(=O)C(Cl)Cl',NULL),
	(14294,0,0,'5439-17-8','Consistent with Molecular Formula','C9H10BrNO',228.0881,NULL,'2053B532A702FE34-FICuS-01-39','2053B532A702FE34-FICTS-01-18','2053B532A702FE34-uuuuu-01-E8','InChI=1S/C9H10BrNO/c1-7-3-2-4-8(5-7)11-9(12)6-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=FSQVBULEPAWPNF-UHFFFAOYSA-N','Cc1cccc(NC(=O)CBr)c1',NULL),
	(14295,0,0,'1915-42-0','Consistent with Molecular Formula','C10H9N3',171.2012,NULL,'1A30D790790460D4-FICuS-01-32','1A30D790790460D4-FICTS-01-11','1A30D790790460D4-uuuuu-01-E1','InChI=1S/C10H9N3/c1-5-11-6-2-9(1)13-10-3-7-12-8-4-10/h1-8H,(H,11,12,13)','InChIKey=KDWIKPVYQSPYIX-UHFFFAOYSA-N','c1cc(Nc2ccncc2)ccn1',NULL),
	(14296,0,1,'5463-72-9','Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'4CD3BEFF64FAF88E-FICuS-01-B4','57651D4AB3712F73-FICTS-01-26','4CD3BEFF64FAF88E-uuuuu-01-63','InChI=1S/C11H12N2O5/c1-2-18-11(14)10(12-15)7-8-3-5-9(6-4-8)13(16)17/h3-6,15H,2,7H2,1H3/b12-10+','InChIKey=HLZCURQHIQGVIM-ZRDIBKRKSA-N','CCOC(=O)/C(Cc1ccc([N+](=O)[O-])cc1)=N/O','1'),
	(14297,1,0,'5482-06-4','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'99E0E115105089C9-FICuS-01-3D','99E0E115105089C9-FICTS-01-1C','99E0E115105089C9-uuuuu-01-EC','InChI=1S/C11H15NO/c1-3-9(2)12-8-10-6-4-5-7-11(10)13/h4-9,13H,3H2,1-2H3/b12-8+','InChIKey=CNLBASWVRWLFCV-XYOKQWHBSA-N','CCC(C)/N=C/c1ccccc1O','1'),
	(14298,0,0,'5468-74-6','Consistent with Molecular Formula','C14H13BrO',277.1601,NULL,'82D355BF23CD9DD0-FICuS-01-77','82D355BF23CD9DD0-FICTS-01-56','82D355BF23CD9DD0-uuuuu-01-26','InChI=1S/C14H13BrO/c1-10-6-7-14(16)12(8-10)9-11-4-2-3-5-13(11)15/h2-8,16H,9H2,1H3','InChIKey=ZNIDNYDBMKCRHD-UHFFFAOYSA-N','Cc1ccc(O)c(Cc2ccccc2Br)c1',NULL),
	(14299,0,0,'5840-81-3','Consistent with Molecular Formula','C3H5NOS',103.1386,'2-Thiooxazolidone\nOxazolidine-2-thione\n2-Mercapto-2-oxazoline\n1,3-Oxazolidine-2-thione\nCarbamothioic acid, (2-hydroxyethyl)-, .gamma.-lactone\n2-Oxazolidinethione\n2-Oxazolidinethione','EF4457515D15822D-FICuS-01-4B','EF4457515D15822D-FICTS-01-2A','EF4457515D15822D-uuuuu-01-FA','InChI=1S/C3H5NOS/c6-3-4-1-2-5-3/h1-2H2,(H,4,6)','InChIKey=UMURLIQHQSKULR-UHFFFAOYSA-N','S=C1NCCO1',NULL),
	(14300,0,0,'621-06-7','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'E93F7CA3F3173AFA-FICuS-01-88','E93F7CA3F3173AFA-FICTS-01-67','E93F7CA3F3173AFA-uuuuu-01-37','InChI=1S/C14H13NO/c16-14(11-12-7-3-1-4-8-12)15-13-9-5-2-6-10-13/h1-10H,11H2,(H,15,16)','InChIKey=KYPIASPTMDEDQB-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1ccccc1',NULL),
	(14301,0,0,'6333-67-1','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C3H6AgOS2',230.0678,NULL,'898287A4AEE8DEB8-FICuS-01-8C','898287A4AEE8DEB8-FICTS-01-6B','CF9160B3965153BE-uuuuu-01-08','InChI=1S/C3H6OS2.Ag/c1-2-4-3(5)6;/h2H2,1H3,(H,5,6);','InChIKey=PBCJPAJQCKKFHI-UHFFFAOYSA-N','CCOC(=S)S.[Ag]',NULL),
	(14302,0,1,'5371-55-1','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'539396C8DEF0A2FD-FICuS-01-81','539396C8DEF0A2FD-FICTS-01-60','1AE4C9531DD33EC0-uuuuu-01-1C','InChI=1S/C15H15NO/c17-16-15(14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-10,17H,11-12H2/b16-15-','InChIKey=OSKBGHUKNHYYMH-NXVVXOECSA-N','O/N=C(/CCc1ccccc1)c1ccccc1','1'),
	(14303,0,0,'5439-21-4','No Comparision - Unparameterized Atom - Hg(a18) connected atoms =[ C O ]','C16H15HgNO4',485.8888,NULL,'0EC9E43E9DB62125-FICuS-01-68','0EC9E43E9DB62125-FICTS-01-47','0EC9E43E9DB62125-uuuuu-01-17','InChI=1S/C14H12NO2.C2H4O2.Hg/c1-17-14-9-11(7-8-13(14)16)10-15-12-5-3-2-4-6-12;1-2(3)4;/h3-10,16H,1H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=IAWFZTGTXBAEEA-UHFFFAOYSA-M','COc1cc(/C=N/c2ccc([Hg]OC(C)=O)cc2)ccc1O',NULL),
	(14304,8,0,'5439-22-5','Consistent with Molecular Formula','C16H16O2',240.3012,'1,4:5,8-Dimethanoanthracene-9,10-dione, 1,4,4a,5,8,8a,9a,10a-octahydro-\n1,4:5,8-Dimethanoanthracene-9,10-dione, 1,4,4a,5,8,8a,9a,10a-octahydro-','6C3BB5309976F881-FICuS-01-55','6C3BB5309976F881-FICTS-01-34','6C3BB5309976F881-uuuuu-01-04','InChI=1S/C16H16O2/c17-15-11-7-1-2-8(5-7)12(11)16(18)14-10-4-3-9(6-10)13(14)15/h1-4,7-14H,5-6H2','InChIKey=ZCJHLBHJGLCVRU-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)C2C3C=CC(C3)C12','1'),
	(14305,0,0,'2619-88-7','Consistent with Molecular Formula','C16H34N2O',270.4574,NULL,'22D43FEECBFD138F-FICuS-01-97','22D43FEECBFD138F-FICTS-01-76','22D43FEECBFD138F-uuuuu-01-46','InChI=1S/C16H34N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(19)18-17/h2-15,17H2,1H3,(H,18,19)','InChIKey=SSVSELJXJJCANX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NN',NULL),
	(14306,0,1,NULL,'Consistent with Molecular Formula','C17H18N2',250.3426,'Malononitrile, (.beta.-pentylcinnamylidene)-','D495A11E607D8E4C-FICuS-01-6A','D495A11E607D8E4C-FICTS-01-49','95997AE3789DA84D-uuuuu-01-23','InChI=1S/C17H18N2/c1-2-3-5-10-16(12-17(13-18)14-19)11-15-8-6-4-7-9-15/h4,6-9,11-12H,2-3,5,10H2,1H3/b16-11-','InChIKey=XQOBTXSDVOTDQI-WJDWOHSUSA-N','CCCCC/C(C=C(C#N)C#N)=C/c1ccccc1','1'),
	(14307,0,0,'5439-23-6','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'93A32B33E9D7DA94-FICuS-01-6C','93A32B33E9D7DA94-FICTS-01-4B','93A32B33E9D7DA94-uuuuu-01-1B','InChI=1S/C17H19NO/c1-13(2)12-17(19)18-16-11-7-6-10-15(16)14-8-4-3-5-9-14/h3-11,13H,12H2,1-2H3,(H,18,19)','InChIKey=AGVHQHNPCTYIDJ-UHFFFAOYSA-N','CC(C)CC(=O)Nc1ccccc1-c1ccccc1',NULL),
	(14308,2,0,'5439-24-7','Consistent with Molecular Formula','C17H20N6O5',388.3822,NULL,'260D687B048904FB-FICuS-01-4B','260D687B048904FB-FICTS-01-2A','260D687B048904FB-uuuuu-01-FA','InChI=1S/C17H20N6O5/c18-15(26)20-13(9-5-1-3-7-11(9)24)22-17(28)23-14(21-16(19)27)10-6-2-4-8-12(10)25/h1-8,13-14,24-25H,(H3,18,20,26)(H3,19,21,27)(H2,22,23,28)','InChIKey=QPTFNPBKBYNQCL-UHFFFAOYSA-N','NC(=O)NC(NC(=O)NC(NC(N)=O)c1ccccc1O)c1ccccc1O','1'),
	(14309,0,0,'6335-19-9','Consistent with Molecular Formula','C18H23O2PS2',366.4723,NULL,'41C545DF7EC80947-FICuS-01-62','41C545DF7EC80947-FICTS-01-41','41C545DF7EC80947-uuuuu-01-11','InChI=1S/C18H23O2PS2/c1-13(2)15-9-5-7-11-17(15)19-21(22,23)20-18-12-8-6-10-16(18)14(3)4/h5-14H,1-4H3,(H,22,23)','InChIKey=XJRWJQZVHSAYIT-UHFFFAOYSA-N','CC(C)c1ccccc1OP(=S)(S)Oc1ccccc1C(C)C',NULL),
	(14310,3,0,'5439-25-8','Consistent with Molecular Formula','C18H26O',258.4028,NULL,'BC9E703EDB48517E-FICuS-01-7D','BC9E703EDB48517E-FICTS-01-5C','BC9E703EDB48517E-uuuuu-01-2C','InChI=1S/C18H26O/c1-11-8-12(2)16(19)14(9-11)15-10-13-6-7-18(15,5)17(13,3)4/h8-9,13,15,19H,6-7,10H2,1-5H3','InChIKey=ZOMWPAHEBIICIQ-UHFFFAOYSA-N','Cc1cc(C)c(O)c(C2CC3CCC2(C)C3(C)C)c1','1'),
	(14311,0,0,'5439-26-9','Consistent with Molecular Formula','C21H36NaO4S',407.5628,NULL,'6D190BEDA9885584-FICuS-01-66','6D190BEDA9885584-FICTS-01-45','E6FEE7E2C9F3E72C-uuuuu-01-55','InChI=1S/C21H36O4S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-18-20(22)16-17-21(19)26(23,24)25;/h16-18,22H,2-15H2,1H3,(H,23,24,25);/q;+1','InChIKey=HDBJFZYQUSHFOL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(O)ccc1S(=O)(=O)O.[Na+]',NULL),
	(14312,2,0,'5439-27-0','Consistent with Molecular Formula','C22H31O2PS2',422.5795,NULL,'0A8563F0A6A80EF5-FICuS-01-64','0A8563F0A6A80EF5-FICTS-01-43','0A8563F0A6A80EF5-uuuuu-01-13','InChI=1S/C22H31O2PS2/c1-5-11-17(3)19-13-7-9-15-21(19)23-25(26,27)24-22-16-10-8-14-20(22)18(4)12-6-2/h7-10,13-18H,5-6,11-12H2,1-4H3,(H,26,27)','InChIKey=DQMYYMSTKICJAP-UHFFFAOYSA-N','CCCC(C)c1ccccc1OP(=S)(S)Oc1ccccc1C(C)CCC','1'),
	(14313,0,0,'7508-45-4','Consistent with Molecular Formula','C22H38O4S',398.5998,NULL,'F8593CF3F05737F6-FICuS-01-6A','F8593CF3F05737F6-FICTS-01-49','F8593CF3F05737F6-uuuuu-01-19','InChI=1S/C22H38O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-19-21(26-2)17-18-22(20)27(23,24)25/h17-19H,3-16H2,1-2H3,(H,23,24,25)','InChIKey=GLIVXGZQUNGZCP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(OC)ccc1S(=O)(=O)O',NULL),
	(14314,0,0,'5439-28-1','Consistent with Molecular Formula','C23H29NO2',351.4876,NULL,'6BFEF0BF0D5266D7-FICuS-01-8A','6BFEF0BF0D5266D7-FICTS-01-69','6BFEF0BF0D5266D7-uuuuu-01-39','InChI=1S/C23H29NO2/c1-22(2,3)15-7-9-19-17(13-15)18-14-16(23(4,5)6)8-10-20(18)24(19)12-11-21(25)26/h7-10,13-14H,11-12H2,1-6H3,(H,25,26)','InChIKey=MFVSFXSONJGHBA-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)c1cc(C(C)(C)C)ccc1n2CCC(=O)O',NULL),
	(14315,2,0,'5468-75-7','Consistent with Molecular Formula','C34H30Cl2N6O4',657.5548,'C.I. 21095\nRadiant Yellow\nLake Yellow GA\nLight Yellow JBV\nResorcin Brown R\nPigment Yellow 14\nPlastol Yellow GG\nVynamon Yellow 2G\nPigment Yellow 2G\nLight Yellow JBVT\nPlastol Yellow GP\nSilotermo Yellow G\nIrgalite Yellow BR\nResamine Yellow GP\nBenzidene Yellow G\nPermagen Yellow GA\nBenzidine Yellow L\nVynamon Yellow 2GE\nPigment Yellow GPP\nBenzidine Yellow OT\nCalcotone Yellow GP\nIrgalite Yellow BRE\nHostaperm Yellow GT\nHostaperm Yellow GTT\nVulcan Fast Yellow G\nBenzidine Yellow GGT\nRubber Fast Yellow GA\nVersal Fast Yellow PG\nSumatra Yellow X-1940\nPigment Fast Yellow GP\nSanyo Benzidine Yellow\nPigment Fast Yellow 2GP\nSacandaga Yellow-X-2476\nSymuler Fast Yellow 5GF\nTertropigment Yellow BG\nVulcafor Fast Yellow 2G\nRecolite Fast Yellow B2T\nBenzidene Yellow ABZ-249\nResamine Fast Yellow GGP\nSilogomma Fast Yellow 2G\nIsol Benzidine Yellow GO\nBenzidine Yellow OTYA-8055\nNo. 55 Conc. Pale Yellow SF\nTertropigment Fast Yellow VG\nAtul Vulcan Fast Pigment Oil Yellow T\nButanamide, 2,2\'-[(3,3\'-dichloro[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[N-(2-methylphenyl)-3-oxo-\nC.I. Pigment Yellow 14\nC.I. Pigment Yellow 14\nBenzidine Yellow (Grease proof)','3F85165C04AF0A40-FICuS-01-4C','77659AF8049B075F-FICTS-01-38','3F85165C04AF0A40-uuuuu-01-FB','InChI=1S/C34H30Cl2N6O4/c1-19-9-5-7-11-27(19)37-33(45)31(21(3)43)41-39-29-15-13-23(17-25(29)35)24-14-16-30(26(36)18-24)40-42-32(22(4)44)34(46)38-28-12-8-6-10-20(28)2/h5-18,31-32H,1-4H3,(H,37,45)(H,38,46)/b41-39-,42-40?','InChIKey=LQZFGPJGXVFSTR-MYXLBZICSA-N','CC(=O)C(/N=N/c1ccc(-c2ccc(/N=N/C(C(C)=O)C(=O)Nc3ccccc3C)c(Cl)c2)cc1Cl)C(=O)Nc1ccccc1C','1'),
	(14316,0,0,'5468-76-8','Consistent with Molecular Formula','C4H7Cl2NO',156.0114,NULL,'D930252B42417A62-FICuS-01-2D','D930252B42417A62-FICTS-01-0C','D930252B42417A62-uuuuu-01-DC','InChI=1S/C4H7Cl2NO/c1-7(2)4(8)3(5)6/h3H,1-2H3','InChIKey=UOMXIKXHYRRODT-UHFFFAOYSA-N','CN(C)C(=O)C(Cl)Cl',NULL),
	(14317,0,0,'5468-77-9','Consistent with Molecular Formula','C4H8BrNO',166.0173,NULL,'44FFF59559AF1BEC-FICuS-01-94','44FFF59559AF1BEC-FICTS-01-73','44FFF59559AF1BEC-uuuuu-01-43','InChI=1S/C4H8BrNO/c1-6(2)4(7)3-5/h3H2,1-2H3','InChIKey=QPIOVNJLOVNTMW-UHFFFAOYSA-N','CN(C)C(=O)CBr',NULL),
	(14318,0,0,'1193-10-8','Consistent with Molecular Formula','C5H8O2S',132.177,'3-Methylsulfolene\n3-Methyl-3-sulfolene\n1,3-Butadiene, 2-methyl-, sulfone\n3-Methyl-2,5-dihydrothiophene dioxide\n3-Methyl-2,5-dihydrothiophene 1,1-dioxide\nThiophene, 2,5-dihydro-3-methyl-, 1,1-dioxide\nThiophene, 2,5-dihydro-3-methyl-, 1,1-dioxide','1DE8E80FF91004A6-FICuS-01-67','1DE8E80FF91004A6-FICTS-01-46','1DE8E80FF91004A6-uuuuu-01-16','InChI=1S/C5H8O2S/c1-5-2-3-8(6,7)4-5/h2H,3-4H2,1H3','InChIKey=FAYFWMOSHFCQPG-UHFFFAOYSA-N','CC1=CCS(=O)(=O)C1',NULL),
	(14319,0,0,'691-37-2','Consistent with Molecular Formula','C6H12',84.1608,'4-Methyl-1-pentene\n1-Pentene, 4-methyl-\n1-Pentene, 4-methyl-','99699FC482BD55BB-FICuS-01-7C','99699FC482BD55BB-FICTS-01-5B','99699FC482BD55BB-uuuuu-01-2B','InChI=1S/C6H12/c1-4-5-6(2)3/h4,6H,1,5H2,2-3H3','InChIKey=WSSSPWUEQFSQQG-UHFFFAOYSA-N','C=CCC(C)C',NULL),
	(14320,0,0,'2430-01-5','Consistent with Molecular Formula','C6H12BrNO',194.0709,NULL,'B03ABA05F6C67F38-FICuS-01-72','B03ABA05F6C67F38-FICTS-01-51','B03ABA05F6C67F38-uuuuu-01-21','InChI=1S/C6H12BrNO/c1-3-8(4-2)6(9)5-7/h3-5H2,1-2H3','InChIKey=LHNPENNQGSGOTO-UHFFFAOYSA-N','CCN(CC)C(=O)CBr',NULL),
	(14321,0,0,'5439-29-2','Consistent with Molecular Formula','C6H15ClN2O',166.6503,NULL,'9E023AFA5AA6B634-FICuS-01-6E','9E023AFA5AA6B634-FICTS-01-4D','9EFE9D1F652B6F7A-uuuuu-01-46','InChI=1S/C6H14N2O.ClH/c7-5-3-1-2-4-6(8)9;/h1-5,7H2,(H2,8,9);1H','InChIKey=UOGKXMNHWNLXTA-UHFFFAOYSA-N','Cl.NCCCCCC(N)=O',NULL),
	(14322,0,0,'5439-30-5','Consistent with Molecular Formula','C7H13ClO2',164.6315,NULL,'F59CA645FCAA48DB-FICuS-01-9B','F59CA645FCAA48DB-FICTS-01-7A','F59CA645FCAA48DB-uuuuu-01-4A','InChI=1S/C7H13ClO2/c1-4-7(2,3)10-6(9)5-8/h4-5H2,1-3H3','InChIKey=KPFTZXFNGNJOQM-UHFFFAOYSA-N','CCC(C)(C)OC(=O)CCl',NULL),
	(14323,0,0,'5439-31-6','Consistent with Molecular Formula','C8H13NO2S',187.2562,'Thiocyanatoacetic acid pentyl ester\nWLN: NCS1VO5\nAcetic acid, thiocyanato-, pentyl ester\nAcetic acid, thiocyanato-, pentyl ester\nThiocyano-essigsaeure-N-amyl-ester','133E3D8E8B9581AD-FICuS-01-6D','133E3D8E8B9581AD-FICTS-01-4C','133E3D8E8B9581AD-uuuuu-01-1C','InChI=1S/C8H13NO2S/c1-2-3-4-5-11-8(10)6-12-7-9/h2-6H2,1H3','InChIKey=USRQZOYSVUTGMQ-UHFFFAOYSA-N','CCCCCOC(=O)CSC#N',NULL),
	(14324,0,0,'5439-32-7','Consistent with Molecular Formula','C8H16BrNO',222.1245,NULL,'D0C132FC22499930-FICuS-01-43','D0C132FC22499930-FICTS-01-22','D0C132FC22499930-uuuuu-01-F2','InChI=1S/C8H16BrNO/c1-2-3-4-5-6-10-8(11)7-9/h2-7H2,1H3,(H,10,11)','InChIKey=AKLXGEYCFUSVDD-UHFFFAOYSA-N','CCCCCCNC(=O)CBr',NULL),
	(14325,0,0,'5439-33-8','Consistent with Molecular Formula','C9H16Cl2N2O4',287.1424,NULL,'DD0587656CAEB8EB-FICuS-01-8E','DD0587656CAEB8EB-FICTS-01-6D','DD0587656CAEB8EB-uuuuu-01-3D','InChI=1S/C9H16Cl2N2O4/c1-4-16-7(14)12-9(3,6(10)11)13-8(15)17-5-2/h6H,4-5H2,1-3H3,(H,12,14)(H,13,15)','InChIKey=BAEDXRRERFXKRG-UHFFFAOYSA-N','CCOC(=O)NC(C)(NC(=O)OCC)C(Cl)Cl',NULL),
	(14326,0,0,'5439-34-9','Consistent with Molecular Formula','C9H17Cl2NO',226.1454,NULL,'46BE4921935F7305-FICuS-01-3E','46BE4921935F7305-FICTS-01-1D','46BE4921935F7305-uuuuu-01-ED','InChI=1S/C9H17Cl2NO/c1-2-3-4-5-6-7-12-9(13)8(10)11/h8H,2-7H2,1H3,(H,12,13)','InChIKey=OPOWREBDOCAJDQ-UHFFFAOYSA-N','CCCCCCCNC(=O)C(Cl)Cl',NULL),
	(14327,3,0,'101-00-8','Consistent with Molecular Formula','C9H18BNO3',199.0561,'Borester 21\nTriisopropanolamine borate\nBoric acid, tris(1-amino-2-propyl) ester\n2-Propanol, 1,1\',1\'\'-nitrilotri-, cyclic borate\nWLN: Z1Y1&OBOY1Z1&OY1Z1\n2,8,9-Trioxa-5-aza-1-borabicyclo[3.3.3]undecane, 3,7,10-trimethyl-\n2-Propanol, 1,1\',1\'\'-nitrilotri-, cyclic ester with boric acid (H3BO3) (1:1)\n2-Propanol, 1,1\',1\'\'-nitrilotri-, cyclic ester with boric acid (H3BO3) (1:1)','281BDDCC17927CCF-FICuS-01-88','281BDDCC17927CCF-FICTS-01-67','281BDDCC17927CCF-uuuuu-01-37','InChI=1S/C9H18BNO3/c1-7-4-11-5-8(2)13-10(12-7)14-9(3)6-11/h7-9H,4-6H2,1-3H3','InChIKey=IWKGJTDSJPLUCE-UHFFFAOYSA-N','CC1CN2CC(C)OB(O1)OC(C)C2','1'),
	(14328,1,0,'5439-36-1','Consistent with Molecular Formula','C9H18BrNO',236.1513,NULL,'E6A1498DA20E9C4B-FICuS-01-77','E6A1498DA20E9C4B-FICTS-01-56','E6A1498DA20E9C4B-uuuuu-01-26','InChI=1S/C9H18BrNO/c1-4-6-11(7-5-2)9(12)8(3)10/h8H,4-7H2,1-3H3','InChIKey=GLOMSEVXSMRTPG-UHFFFAOYSA-N','CCCN(CCC)C(=O)C(C)Br','1'),
	(14329,0,0,'5463-16-1','Consistent with Molecular Formula','C9H18BrNO',236.1513,NULL,'7654A9F697F0A92D-FICuS-01-69','7654A9F697F0A92D-FICTS-01-48','7654A9F697F0A92D-uuuuu-01-18','InChI=1S/C9H18BrNO/c1-2-3-4-5-6-7-11-9(12)8-10/h2-8H2,1H3,(H,11,12)','InChIKey=IKIDKUUEELNQKF-UHFFFAOYSA-N','CCCCCCCNC(=O)CBr',NULL),
	(14330,2,0,'53463-25-5','Consistent with Molecular Formula','C10H19Cl2NO',240.1722,NULL,'BC2D993E006AEA8E-FICuS-01-86','BC2D993E006AEA8E-FICTS-01-65','BC2D993E006AEA8E-uuuuu-01-35','InChI=1S/C10H19Cl2NO/c1-5-7(3)13(8(4)6-2)10(14)9(11)12/h7-9H,5-6H2,1-4H3','InChIKey=LCMFBQJLKIIEEZ-UHFFFAOYSA-N','CCC(C)N(C(=O)C(Cl)Cl)C(C)CC','1'),
	(14331,1,0,'5439-37-2','Consistent with Molecular Formula','C10H19IO2',298.1634,NULL,'A7FC271E31AC6E1C-FICuS-01-7E','A7FC271E31AC6E1C-FICTS-01-5D','A7FC271E31AC6E1C-uuuuu-01-2D','InChI=1S/C10H19IO2/c1-3-5-6-9(4-2)8-13-10(12)7-11/h9H,3-8H2,1-2H3','InChIKey=JMLJFGVZNJBROE-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CI','1'),
	(14332,0,0,NULL,'Consistent with Molecular Formula','C10H22Cl2NPS',290.2303,NULL,'DC532279B34A502E-FICuS-01-50','DC532279B34A502E-FICTS-01-2F','DC532279B34A502E-uuuuu-01-FF','InChI=1S/C10H22Cl2NPS/c1-2-3-4-5-6-7-8-9-10-13-14(11,12)15/h2-10H2,1H3,(H,13,15)','InChIKey=COXCBKTYSGZRGF-UHFFFAOYSA-N','CCCCCCCCCCNP(=S)(Cl)Cl',NULL),
	(14333,0,0,'5468-79-1','Consistent with Molecular Formula','C10H22O2',174.2826,NULL,'F40CC0C625E5C116-FICuS-01-5C','F40CC0C625E5C116-FICTS-01-3B','F40CC0C625E5C116-uuuuu-01-0B','InChI=1S/C10H22O2/c1-2-3-4-5-6-7-10(8-11)9-12/h10-12H,2-9H2,1H3','InChIKey=AKRNPYKLZFDTPP-UHFFFAOYSA-N','CCCCCCCC(CO)CO',NULL),
	(14334,0,0,'4543-33-3','Consistent with Molecular Formula','C12H5N5O8',347.2002,'Nirosan\n1,3,6,8-Tetranitrocarbazole\n9H-Carbazole, 1,3,6,8-tetranitro-\nCarbazole, 1,3,6,8-tetranitro-','D56BCD86D1CC1034-FICuS-01-70','D56BCD86D1CC1034-FICTS-01-4F','D56BCD86D1CC1034-uuuuu-01-1F','InChI=1S/C12H5N5O8/c18-14(19)5-1-7-8-2-6(15(20)21)4-10(17(24)25)12(8)13-11(7)9(3-5)16(22)23/h1-4,13H','InChIKey=JUSWGNJYSBSOFM-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2[nH]c3c([N+](=O)[O-])cc([N+](=O)[O-])cc3c2c1',NULL),
	(14335,0,1,'5439-39-4','Consistent with Molecular Formula','C12H8N2',180.2086,NULL,'95EA798D669C7F35-FICuS-01-74','95EA798D669C7F35-FICTS-01-53','FE1F9D0D1CF8354C-uuuuu-01-3A','InChI=1S/C12H8N2/c13-9-12(10-14)8-4-7-11-5-2-1-3-6-11/h1-8H/b7-4+','InChIKey=BQOCYDLOAKZPQE-QPJJXVBHSA-N','N#CC(C#N)=C/C=C/c1ccccc1','1'),
	(14336,0,0,'5439-40-7','Consistent with Molecular Formula','C12H23Cl2NO',268.2258,NULL,'78664ECB317B41A5-FICuS-01-58','78664ECB317B41A5-FICTS-01-37','78664ECB317B41A5-uuuuu-01-07','InChI=1S/C12H23Cl2NO/c1-3-5-7-9-15(10-8-6-4-2)12(16)11(13)14/h11H,3-10H2,1-2H3','InChIKey=GNTUWTVWBOKJHO-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)C(Cl)Cl',NULL),
	(14337,1,1,'5439-41-8','Consistent with Molecular Formula','C13H9N3',207.2342,NULL,'EF186ABF199DC061-FICuS-01-7B','EF186ABF199DC061-FICTS-01-5A','F816BA9E07252AE7-uuuuu-01-19','InChI=1S/C13H9N3/c14-8-12(13(9-15)10-16)7-6-11-4-2-1-3-5-11/h1-7,12-13H/b7-6+','InChIKey=XXPBBNYOUHAIEJ-VOTSOKGWSA-N','N#CC(C#N)C(C#N)/C=C/c1ccccc1','1'),
	(14338,1,0,'5439-42-9','Consistent with Molecular Formula','C13H26BrNO',292.2585,NULL,'0AF89E22708072EE-FICuS-01-5A','0AF89E22708072EE-FICTS-01-39','0AF89E22708072EE-uuuuu-01-09','InChI=1S/C13H26BrNO/c1-4-6-8-10-15(11-9-7-5-2)13(16)12(3)14/h12H,4-11H2,1-3H3','InChIKey=QZIQISSNRJAXDB-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)C(C)Br','1'),
	(14339,1,0,'5439-43-0','Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'A507C686D48B1E36-FICuS-01-5C','A507C686D48B1E36-FICTS-01-3B','A507C686D48B1E36-uuuuu-01-0B','InChI=1S/C14H16O3/c15-13-12(11-7-3-1-4-8-11)16-14(17-13)9-5-2-6-10-14/h1,3-4,7-8,12H,2,5-6,9-10H2','InChIKey=UNCBRBCEGDMXEG-UHFFFAOYSA-N','O=C1OC2(CCCCC2)OC1c1ccccc1','1'),
	(14340,0,1,'5434-79-7','Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'EFD0F412BEAD9FB5-FICuS-01-A5','EFD0F412BEAD9FB5-FICTS-01-84','F79AF21420FA8380-uuuuu-01-06','InChI=1S/C15H14ClNO/c16-14-9-6-12(7-10-14)8-11-15(17-18)13-4-2-1-3-5-13/h1-7,9-10,18H,8,11H2/b17-15-','InChIKey=HDYSFNMPMKUZHB-ICFOKQHNSA-N','O/N=C(/CCc1ccc(Cl)cc1)c1ccccc1','1'),
	(14341,0,1,'5434-80-0','Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'4996AF3B538B0DBD-FICuS-01-7B','4996AF3B538B0DBD-FICTS-01-5A','5D730AB61D61FB1F-uuuuu-01-1D','InChI=1S/C15H14ClNO/c16-14-9-5-4-6-12(14)10-11-15(17-18)13-7-2-1-3-8-13/h1-9,18H,10-11H2/b17-15-','InChIKey=YZPIPADRCRNDHF-ICFOKQHNSA-N','O/N=C(/CCc1ccccc1Cl)c1ccccc1','1'),
	(14342,3,0,NULL,'Consistent with Molecular Formula','C16H24O',232.365,NULL,'330EB7B56563E892-FICuS-01-4E','330EB7B56563E892-FICTS-01-2D','330EB7B56563E892-uuuuu-01-FD','InChI=1S/C16H24O/c1-11(2)14-5-4-12(3)16(10-14)13-6-8-15(17)9-7-13/h6-9,11-12,14,16-17H,4-5,10H2,1-3H3','InChIKey=NMXDTPBZWZGMMO-UHFFFAOYSA-N','CC(C)C1CCC(C)C(c2ccc(O)cc2)C1','1'),
	(14343,0,0,'5434-81-1','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'42926BEA6BF93F26-FICuS-01-6E','42926BEA6BF93F26-FICTS-01-4D','42926BEA6BF93F26-uuuuu-01-1D','InChI=1S/C17H19NO/c19-18-17(13-11-15-7-3-1-4-8-15)14-12-16-9-5-2-6-10-16/h1-10,19H,11-14H2','InChIKey=VTHWAUGCBLOFEG-UHFFFAOYSA-N','ON=C(CCc1ccccc1)CCc1ccccc1',NULL),
	(14344,3,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a9 .. Du','C23H31?2NO2',353.5034,NULL,'AD91D111EC2342CF-FICuS-01-69','AD91D111EC2342CF-FICTS-01-48','AD91D111EC2342CF-uuuuu-01-18','InChI=1S/C10H19.C7H6NO2.C6H6/c1-8(2)10-6-4-9(3)5-7-10;9-7(10)8-6-4-2-1-3-5-6;1-2-4-6-5-3-1/h4,8-10H,5-7H2,1-3H3;1-5,8H;1-6H','InChIKey=KAVWSCWABSTBAV-UHFFFAOYSA-N','*C1CC(C(C)C)CCC1C.*OC(=O)Nc1ccccc1.c1ccccc1','1'),
	(14345,0,0,'5434-82-2','Consistent with Molecular Formula','C24H21N3O3',399.4482,NULL,'BCB09AE36075AD8C-FICuS-01-82','BCB09AE36075AD8C-FICTS-01-61','BCB09AE36075AD8C-uuuuu-01-31','InChI=1S/C24H21N3O3/c28-22(19-10-4-1-5-11-19)25-16-26(23(29)20-12-6-2-7-13-20)18-27(17-25)24(30)21-14-8-3-9-15-21/h1-15H,16-18H2','InChIKey=RZVYTXLDFWNDAH-UHFFFAOYSA-N','O=C(c1ccccc1)N1CN(C(=O)c2ccccc2)CN(C(=O)c2ccccc2)C1',NULL),
	(14346,0,0,'5463-75-2','Consistent with Molecular Formula','C24H33BO3',380.3329,NULL,'F00ED8D8FABA8758-FICuS-01-90','F00ED8D8FABA8758-FICTS-01-6F','F00ED8D8FABA8758-uuuuu-01-3F','InChI=1S/C24H33BO3/c1-4-22(16-10-7-11-17-22)26-25(27-23(5-2)18-12-8-13-19-23)28-24(6-3)20-14-9-15-21-24/h1-3H,7-21H2','InChIKey=LHERKSXYIXCMIE-UHFFFAOYSA-N','C#CC1(OB(OC2(C#C)CCCCC2)OC2(C#C)CCCCC2)CCCCC1',NULL),
	(14347,0,0,'69202-35-3','Consistent with Molecular Formula','C24H31N',333.5156,NULL,'EC305203EDD02786-FICuS-01-50','EC305203EDD02786-FICTS-01-2F','EC305203EDD02786-uuuuu-01-FF','InChI=1S/C24H31N/c1-2-3-4-5-6-7-8-9-10-15-20-21-16-11-13-18-23(21)25-24-19-14-12-17-22(20)24/h11-14,16-19H,2-10,15H2,1H3','InChIKey=LKNWMMQOBWISMK-UHFFFAOYSA-N','CCCCCCCCCCCc1c2ccccc2nc2ccccc12',NULL),
	(14348,6,0,'5434-83-3','Consistent with Molecular Formula','C36H45BO3',536.5597,NULL,'DC1543E35AF44E2E-FICuS-01-73','DC1543E35AF44E2E-FICTS-01-52','DC1543E35AF44E2E-uuuuu-01-22','InChI=1S/C36H45BO3/c1-4-16-28(17-5-1)31-22-10-13-25-34(31)38-37(39-35-26-14-11-23-32(35)29-18-6-2-7-19-29)40-36-27-15-12-24-33(36)30-20-8-3-9-21-30/h1-9,16-21,31-36H,10-15,22-27H2','InChIKey=GHMDTEDTNDZHTB-UHFFFAOYSA-N','c1ccc(C2CCCCC2OB(OC2CCCCC2c2ccccc2)OC2CCCCC2c2ccccc2)cc1','1'),
	(14349,36,6,NULL,'Consistent with Molecular Formula','C90H146O23',1596.1296,'OLIGOMYCIN A & B\nOligomycin A and B','7DE91000C053EAF4-FICuS-01-5C','7DE91000C053EAF4-FICTS-01-3B','31C4A2A30799BAC7-uuuuu-01-0E','InChI=1S/C45H72O12.C45H74O11/c1-12-33-17-15-13-14-16-25(3)42(52)44(11,54)43(53)31(9)40(51)30(8)39(50)29(7)38(49)24(2)18-21-37(48)55-41-28(6)34(20-19-33)56-45(32(41)10)36(47)22-26(4)35(57-45)23-27(5)46;1-12-34-17-15-13-14-16-27(4)42(51)44(11,53)43(52)32(9)','InChIKey=VGKRBTPCCSQTBN-NXJHCQFNSA-N','CCC1/C=C/C=C/CC(C)C(O)C(C)(O)C(=O)C(C)C(O)C(C)C(=O)C(C)C(O)C(C)/C=C/C(=O)OC2C(C)C(CC1)OC1(CCC(C)C(CC(C)O)O1)C2C.CCC1/C=C/C=C/CC(C)C(O)C(C)(O)C(=O)C(C)C(O)C(C)C(=O)C(C)C(O)C(C)/C=C/C(=O)OC2C(C)C(CC1)OC1(OC(CC(C)O)C(C)CC1=O)C2C','1'),
	(14350,0,0,'2034-25-5','Consistent with Molecular Formula','C5H12N2O2',132.162,NULL,'076E8C9EAE242837-FICuS-01-62','076E8C9EAE242837-FICTS-01-41','076E8C9EAE242837-uuuuu-01-11','InChI=1S/C5H12N2O2/c6-7-5(9)3-1-2-4-8/h8H,1-4,6H2,(H,7,9)','InChIKey=INQRVENAXALNOT-UHFFFAOYSA-N','NNC(=O)CCCCO',NULL),
	(14351,0,0,'5434-85-5','Consistent with Molecular Formula','C6H9NO',111.1432,NULL,'B047217D7614FA40-FICuS-01-3F','B047217D7614FA40-FICTS-01-1E','B047217D7614FA40-uuuuu-01-EE','InChI=1S/C6H9NO/c7-6(8)5-3-1-2-4-5/h3H,1-2,4H2,(H2,7,8)','InChIKey=DSLSPCZKJILYBT-UHFFFAOYSA-N','NC(=O)C1=CCCC1',NULL),
	(14352,0,0,'4241-27-4','Consistent with Molecular Formula','C7H6N2O',134.1372,'3-Pyridinecarbonitrile, 1,2-dihydro-6-methyl-2-oxo-\nNicotinonitrile, 1,2-dihydro-6-methyl-2-oxo-','462960DC60CB367E-FICuS-01-59','781EFBA3C3E79D75-FICTS-01-62','462960DC60CB367E-uuuuu-01-08','InChI=1S/C7H6N2O/c1-5-2-3-6(4-8)7(10)9-5/h2-3H,1H3,(H,9,10)','InChIKey=FIMGYEKEYXUTGD-UHFFFAOYSA-N','Cc1ccc(C#N)c(=O)[nH]1',NULL),
	(14353,0,0,'5434-87-7','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'6C8A957A4D1DF6C3-FICuS-01-7E','6C8A957A4D1DF6C3-FICTS-01-5D','6C8A957A4D1DF6C3-uuuuu-01-2D','InChI=1S/C7H10O4/c1-3-10-6(8)5-7(9)11-4-2/h3H,1,4-5H2,2H3','InChIKey=VJVIZDREJGITOT-UHFFFAOYSA-N','C=COC(=O)CC(=O)OCC',NULL),
	(14354,2,0,'5434-88-8','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'B05B8CBCED864DBE-FICuS-01-A6','B05B8CBCED864DBE-FICTS-01-85','B05B8CBCED864DBE-uuuuu-01-55','InChI=1S/C7H15NO/c1-6(9)7-3-2-4-8-5-7/h6-9H,2-5H2,1H3','InChIKey=DIIJLQSRNWMPCC-UHFFFAOYSA-N','CC(O)C1CCCNC1','1'),
	(14355,0,0,'4512-46-3','Consistent with Molecular Formula','C8H14N2O2',170.2108,'2,5-Piperazinedione, 3,3,6,6-tetramethyl-\n2,5-Piperazinedione, 3,3,6,6-tetramethyl-','FF93AF067FE1FB4B-FICuS-01-9D','FF93AF067FE1FB4B-FICTS-01-7C','FF93AF067FE1FB4B-uuuuu-01-4C','InChI=1S/C8H14N2O2/c1-7(2)5(11)10-8(3,4)6(12)9-7/h1-4H3,(H,9,12)(H,10,11)','InChIKey=JCMJBJSKXVZKEI-UHFFFAOYSA-N','CC1(C)NC(=O)C(C)(C)NC1=O',NULL),
	(14356,1,0,'555-92-0','Consistent with Molecular Formula','C8H18ClN',163.6899,'CONIINE\nConiine hydrochloride\nConiine, hydrochloride\nPiperidine, 2-propyl-, hydrochloride, (S)-','711B7F0E651FB588-FICuS-01-5D','711B7F0E651FB588-FICTS-01-3C','C993227DE1290B0D-uuuuu-01-04','InChI=1S/C8H17N.ClH/c1-2-5-8-6-3-4-7-9-8;/h8-9H,2-7H2,1H3;1H/t8-;/m0./s1','InChIKey=JXBWZNQZRWZJIR-QRPNPIFTSA-N','CCCC1CCCCN1.Cl','1'),
	(14357,0,0,'5434-90-2','Consistent with Molecular Formula','C8H18N2',142.2436,NULL,'852866B1BF0F607B-FICuS-01-5A','852866B1BF0F607B-FICTS-01-39','852866B1BF0F607B-uuuuu-01-09','InChI=1S/C8H18N2/c1-7(2)5-10-8(3,4)6-9-7/h9-10H,5-6H2,1-4H3','InChIKey=QOBFZPNAUHORDW-UHFFFAOYSA-N','CC1(C)CNC(C)(C)CN1',NULL),
	(14358,0,0,'5450-74-8','Consistent with Molecular Formula','C8H18BrN2',222.1476,NULL,'F043B2C186C609A6-FICuS-01-53','F043B2C186C609A6-FICTS-01-32','C36ED8EAD79EC532-uuuuu-01-3F','InChI=1S/C8H18N2.BrH/c1-9-3-6-10(2,7-4-9)8-5-9;/h3-8H2,1-2H3;1H/q+2;/p-1','InChIKey=RTGJCUWPRWRXFG-UHFFFAOYSA-M','C[N+]12CC[N+](C)(CC1)CC2.[Br-]',NULL),
	(14359,0,0,'4104-43-2','Consistent with Molecular Formula','C9H14ClN',171.6693,'Usaf el-29\nPHENYLETHYLAMINE, BETA,N-METHYL\nMethylphenethylamine hydrochloride\nN-Methyl-.beta.-phenylethylamine-HCI\nN-Methylphenethylamine hydrochloride\nN-Methylphenethylamine, hydrochloride\nN-Methyl-.beta.-phenylethylamine hydrochloride\nWLN: 1M2R &GH\nBenzeneethanamine, N-methyl-, hydrochloride\nPhenethylamine, N-methyl-, hydrochloride','34BFC88FECBB53AE-FICuS-01-A9','34BFC88FECBB53AE-FICTS-01-88','34436F6AD3368AE0-uuuuu-01-05','InChI=1S/C9H13N.ClH/c1-10-8-7-9-5-3-2-4-6-9;/h2-6,10H,7-8H2,1H3;1H','InChIKey=WIBADEXUNPVVIP-UHFFFAOYSA-N','CNCCc1ccccc1.Cl',NULL),
	(14360,1,0,'7596-43-2','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'BA38B5306D9FCE55-FICuS-01-7A','BA38B5306D9FCE55-FICTS-01-59','BA38B5306D9FCE55-uuuuu-01-29','InChI=1S/C17H14O3/c1-19-16-14(12-8-4-2-5-9-12)17(18)20-15(16)13-10-6-3-7-11-13/h2-11,15H,1H3','InChIKey=GPZJCKAEIWVRII-UHFFFAOYSA-N','COC1=C(c2ccccc2)C(=O)OC1c1ccccc1','1'),
	(14361,2,0,'5463-17-2','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'C6507014DD251E09-FICuS-01-3F','C6507014DD251E09-FICTS-01-1E','C6507014DD251E09-uuuuu-01-EE','InChI=1S/C9H17NO2/c1-10-5-4-9(11)8(7-10)3-2-6-12-9/h8,11H,2-7H2,1H3','InChIKey=KFMITKWTVILOJC-UHFFFAOYSA-N','CN1CCC2(O)OCCCC2C1','1'),
	(14362,2,0,'52429-55-7','Consistent with Molecular Formula','C9H18ClNO2',207.6997,NULL,'FA613A1E8646F965-FICuS-01-61','FA613A1E8646F965-FICTS-01-40','FA9D9DFBB9CB202B-uuuuu-01-55','InChI=1S/C9H17NO2.ClH/c1-2-7-6-10-4-3-8(7)5-9(11)12;/h7-8,10H,2-6H2,1H3,(H,11,12);1H','InChIKey=CKVLWGMLJLJEEW-UHFFFAOYSA-N','CCC1CNCCC1CC(=O)O.Cl','1'),
	(14363,0,0,'108-83-8','Consistent with Molecular Formula','C9H18O',142.2406,'DIBK\nIsovalerone\nIsobutyl ketone\nDiisobutyl ketone\ns-Diisopropylacetone\n2,6-Dimethyl-4-heptanone\n2,6-Dimethylheptan-4-one\nWLN: 1Y1 & 1V1Y1 & 1\n4-Heptanone, 2,6-dimethyl-\n4-Heptanone, 2,6-dimethyl-\nDiisobutylketon\n2,6-Dimethyl-heptan-4-on\nDi-isobutylcetone\nDiisobutylketon\n2,6-Dimethyl-heptan-4-on\nDiisobutilchetone\n2,6-Dimetil-eptan-4-one','9784411705F709A0-FICuS-01-2C','9784411705F709A0-FICTS-01-0B','9784411705F709A0-uuuuu-01-DB','InChI=1S/C9H18O/c1-7(2)5-9(10)6-8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=PTTPXKJBFFKCEK-UHFFFAOYSA-N','CC(C)CC(=O)CC(C)C',NULL),
	(14364,0,0,'5434-92-4','Consistent with Molecular Formula','C10H9N3O4',235.1988,NULL,'48E597C30CB52608-FICuS-01-4D','48E597C30CB52608-FICTS-01-2C','48E597C30CB52608-uuuuu-01-FC','InChI=1S/C10H9N3O4/c14-7-10(17,8(15)13-9(16)12-7)5-6-3-1-2-4-11-6/h1-4,17H,5H2,(H2,12,13,14,15,16)','InChIKey=AVCKKGDHUCWQCY-UHFFFAOYSA-N','O=C1NC(=O)C(O)(Cc2ccccn2)C(=O)N1',NULL),
	(14365,0,0,'5434-93-5','Consistent with Molecular Formula','C10H15NO4',213.2328,NULL,'A66CCA2D26A3DB11-FICuS-01-75','A66CCA2D26A3DB11-FICTS-01-54','A66CCA2D26A3DB11-uuuuu-01-24','InChI=1S/C10H15NO4/c1-7(12)11-9(14)10(15-8(2)13)5-3-4-6-10/h3-6H2,1-2H3,(H,11,12,14)','InChIKey=RYGXHUMGUVCLRV-UHFFFAOYSA-N','CC(=O)NC(=O)C1(OC(C)=O)CCCC1',NULL),
	(14366,0,0,'1679-53-4','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'723C50B1D92BF286-FICuS-01-55','723C50B1D92BF286-FICTS-01-34','723C50B1D92BF286-uuuuu-01-04','InChI=1S/C10H20O3/c11-9-7-5-3-1-2-4-6-8-10(12)13/h11H,1-9H2,(H,12,13)','InChIKey=YJCJVMMDTBEITC-UHFFFAOYSA-N','O=C(O)CCCCCCCCCO',NULL),
	(14367,0,0,'5463-77-4','Consistent with Molecular Formula','C10H22N2O',186.2966,NULL,'DC0BCF855FFE08EA-FICuS-01-AA','DC0BCF855FFE08EA-FICTS-01-89','DC0BCF855FFE08EA-uuuuu-01-59','InChI=1S/C10H22N2O/c1-9(2)8-12(5-6-13)10(3,4)7-11-9/h11,13H,5-8H2,1-4H3','InChIKey=ZGXHBQQSNZPDEH-UHFFFAOYSA-N','CC1(C)CN(CCO)C(C)(C)CN1',NULL),
	(14368,0,0,'5434-95-7','Consistent with Molecular Formula','C10H24N2O2',204.3118,NULL,'B95B82B1F60A6BB6-FICuS-01-73','B95B82B1F60A6BB6-FICTS-01-52','B95B82B1F60A6BB6-uuuuu-01-22','InChI=1S/C10H24N2O2/c1-9(2,7-13)11-5-6-12-10(3,4)8-14/h11-14H,5-8H2,1-4H3','InChIKey=CJPIAMVOLXKLEO-UHFFFAOYSA-N','CC(C)(CO)NCCNC(C)(C)CO',NULL),
	(14369,0,0,'19105-61-4','Consistent with Molecular Formula','C11H17ClN2O2',244.7205,NULL,'9B847A6E7102D7F3-FICuS-01-5F','9B847A6E7102D7F3-FICTS-01-3E','9B78DD8B4E8F0EBD-uuuuu-01-54','InChI=1S/C11H16N2O2.ClH/c1-3-15-11(14)10(8-12)9-4-6-13(2)7-5-9;/h3-7H2,1-2H3;1H','InChIKey=QAZOMRMGMDKOKY-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C1CCN(C)CC1.Cl',NULL),
	(14370,0,0,'7092-69-5','Consistent with Molecular Formula','C11H18O3',198.2614,'2,10,11-Trioxatricyclo[4.4.4.01,6]tetradecane\nTetrahydro-8a,4a-(epoxypropano)-2H,5H-pyrano[2,3-b]pyran\n8a,4a-(Epoxypropano)-2H,5H-pyrano[2,3-b]pyran, tetrahydro-\n8a,4a-(Epoxypropano)-2H,5H-pyrano[2,3-b]pyran, tetrahydro-','E1F222F508E777BB-FICuS-01-6A','E1F222F508E777BB-FICTS-01-49','E1F222F508E777BB-uuuuu-01-19','InChI=1S/C11H18O3/c1-4-10-5-2-8-13-11(10,12-7-1)14-9-3-6-10/h1-9H2','InChIKey=FLVHBTPSAACZSX-UHFFFAOYSA-N','C1COC23OCCCC2(C1)CCCO3',NULL),
	(14371,0,0,'5463-18-3','Consistent with Molecular Formula','C12H12O5',236.2238,NULL,'2D7E1C08C2328329-FICuS-01-45','2D7E1C08C2328329-FICTS-01-24','2D7E1C08C2328329-uuuuu-01-F4','InChI=1S/C12H12O5/c1-3-15-7-5-8-10(9(6-7)16-4-2)12(14)17-11(8)13/h5-6H,3-4H2,1-2H3','InChIKey=LSLAWZWDIMPMDT-UHFFFAOYSA-N','CCOc1cc(OCC)c2c(c1)C(=O)OC2=O',NULL),
	(14372,2,0,'5434-96-8','Consistent with Molecular Formula','C12H17N5O2',263.2986,NULL,'C0DBD7972C1F8ADF-FICuS-01-9A','C0DBD7972C1F8ADF-FICTS-01-79','BDF1F38DC1D6BA96-uuuuu-01-48','InChI=1S/C12H14N4O2.H3N/c1-16-4-2-12(3-5-16)8(6-13)10(17)15-11(18)9(12)7-14;/h8-9H,2-5H2,1H3,(H,15,17,18);1H3','InChIKey=GSQUBODEWWMXIG-UHFFFAOYSA-N','CN1CCC2(CC1)C(C#N)C(=O)NC(=O)C2C#N.N','1'),
	(14373,0,0,'5233-54-5','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'5B032ABDD3CFB80D-FICuS-01-88','5B032ABDD3CFB80D-FICTS-01-67','5B032ABDD3CFB80D-uuuuu-01-37','InChI=1S/C12H15NO/c1-13-8-6-11(7-9-13)10-2-4-12(14)5-3-10/h2-6,14H,7-9H2,1H3','InChIKey=GIGCUVKCMPXMAZ-UHFFFAOYSA-N','CN1CC=C(c2ccc(O)cc2)CC1',NULL),
	(14374,2,0,'23702-98-9','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'A8C79E2618045645-FICuS-01-41','A8C79E2618045645-FICTS-01-20','A8C79E2618045645-uuuuu-01-F0','InChI=1S/C12H17NO/c14-12(10-6-2-1-3-7-10)11-8-4-5-9-13-11/h1-3,6-7,11-14H,4-5,8-9H2','InChIKey=WZCPDFBYBSINPZ-UHFFFAOYSA-N','OC(c1ccccc1)C1CCCCN1','1'),
	(14375,0,0,'79305-90-1','Consistent with Molecular Formula','C12H26N2O2',230.3496,NULL,'BD91B272A6026A95-FICuS-01-52','BD91B272A6026A95-FICTS-01-31','BD91B272A6026A95-uuuuu-01-01','InChI=1S/C12H26N2O2/c1-11(2)9-14(6-8-16)12(3,4)10-13(11)5-7-15/h15-16H,5-10H2,1-4H3','InChIKey=POAIVAPYMDRWLF-UHFFFAOYSA-N','CC1(C)CN(CCO)C(C)(C)CN1CCO',NULL),
	(14376,0,0,'5274-99-7','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'C9F1FDC65C2A7E0A-FICuS-01-95','C9F1FDC65C2A7E0A-FICTS-01-74','C9F1FDC65C2A7E0A-uuuuu-01-44','InChI=1S/C13H15NO3/c15-12(10-4-2-1-3-5-10)14-8-6-11(7-9-14)13(16)17/h1-5,11H,6-9H2,(H,16,17)','InChIKey=ZTGMNCCDDKBPML-UHFFFAOYSA-N','O=C(O)C1CCN(C(=O)c2ccccc2)CC1',NULL),
	(14377,0,0,'5463-19-4','Consistent with Molecular Formula','C14H17ClN2',248.7547,NULL,'BD59A27EB7FA7F5C-FICuS-01-9F','BD59A27EB7FA7F5C-FICTS-01-7E','BDA5059B8877A612-uuuuu-01-0A','InChI=1S/C14H16N2.ClH/c1-16-9-7-13(8-10-16)14(11-15)12-5-3-2-4-6-12;/h2-6H,7-10H2,1H3;1H','InChIKey=BZJLEJJSELSDGA-UHFFFAOYSA-N','CN1CCC(=C(C#N)c2ccccc2)CC1.Cl',NULL),
	(14378,0,0,'5434-98-0','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'21BD37200CDA8228-FICuS-01-48','21BD37200CDA8228-FICTS-01-27','21BD37200CDA8228-uuuuu-01-F7','InChI=1S/C14H16O2/c1-14(2)12(15)8-11(9-13(14)16)10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3','InChIKey=ODRSGCGKRLSTAM-UHFFFAOYSA-N','CC1(C)C(=O)CC(c2ccccc2)CC1=O',NULL),
	(14379,0,0,'5434-99-1','Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'5832366A5FE9298D-FICuS-01-59','5832366A5FE9298D-FICTS-01-38','5832366A5FE9298D-uuuuu-01-08','InChI=1S/C15H15NO2S/c17-19(18,14-9-2-1-3-10-14)16-12-6-8-13-7-4-5-11-15(13)16/h1-5,7,9-11H,6,8,12H2','InChIKey=GPSUPBMZQAGMSS-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCCc2ccccc21',NULL),
	(14380,1,0,'6974-63-6','Consistent with Molecular Formula','C15H15NO5',289.2872,'1-ethyl-3-quinolin-2-ylmethyl-2-hydroxy malonate','A878D0213C62B0F1-FICuS-01-4D','4918412216AE398C-FICTS-01-19','A878D0213C62B0F1-uuuuu-01-FC','InChI=1S/C15H15NO5/c1-2-20-14(18)13(17)15(19)21-9-11-8-7-10-5-3-4-6-12(10)16-11/h3-8,13,17H,2,9H2,1H3','InChIKey=FWTSNQDBSJDICB-UHFFFAOYSA-N','CCOC(=O)C(O)C(=O)OCc1ccc2ccccc2n1','1'),
	(14381,0,0,'3695-02-1','Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'961266F584EF9E07-FICuS-01-5C','961266F584EF9E07-FICTS-01-3B','961266F584EF9E07-uuuuu-01-0B','InChI=1S/C15H17NO2S/c1-13-8-10-15(11-9-13)19(17,18)16(2)12-14-6-4-3-5-7-14/h3-11H,12H2,1-2H3','InChIKey=IKQGFXVFQYJVIG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)Cc2ccccc2)cc1',NULL),
	(14382,0,0,'5450-75-9','Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'923BAB57CC0694AD-FICuS-01-74','923BAB57CC0694AD-FICTS-01-53','923BAB57CC0694AD-uuuuu-01-23','InChI=1S/C15H17NO2S/c1-13-7-9-15(10-8-13)19(17,18)16-12-11-14-5-3-2-4-6-14/h2-10,16H,11-12H2,1H3','InChIKey=HJIXJBGIPKKBSG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCc2ccccc2)cc1',NULL),
	(14383,1,0,'1454-53-1','Consistent with Molecular Formula','C15H20ClNO3',297.7809,NULL,'081834C413D3DAB2-FICuS-01-4A','081834C413D3DAB2-FICTS-01-29','08E493212C5E03FC-uuuuu-01-01','InChI=1S/C15H19NO3.ClH/c1-2-19-15(18)13-11-16(9-8-14(13)17)10-12-6-4-3-5-7-12;/h3-7,13H,2,8-11H2,1H3;1H','InChIKey=YPFMNHZRNXPYBG-UHFFFAOYSA-N','CCOC(=O)C1CN(Cc2ccccc2)CCC1=O.Cl','1'),
	(14384,2,0,'5435-00-7','Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'7E33D9A6E9D5C2BD-FICuS-01-8F','7E33D9A6E9D5C2BD-FICTS-01-6E','7E33D9A6E9D5C2BD-uuuuu-01-3E','InChI=1S/C15H19NO4/c1-2-20-15(19)12-10-16(9-8-13(12)17)14(18)11-6-4-3-5-7-11/h3-7,12-13,17H,2,8-10H2,1H3','InChIKey=MAOBVTCJGRMVIW-UHFFFAOYSA-N','CCOC(=O)C1CN(C(=O)c2ccccc2)CCC1O','1'),
	(14385,0,0,'7248-62-6','Consistent with Molecular Formula','C15H29ClN2O',288.8599,NULL,'F199C2D0E9747604-FICuS-01-53','F199C2D0E9747604-FICTS-01-32','F1656535D6F9AF4A-uuuuu-01-20','InChI=1S/C15H28N2O.ClH/c18-15(7-13-16-9-3-1-4-10-16)8-14-17-11-5-2-6-12-17;/h1-14H2;1H','InChIKey=RPJSSYSEPZEPBO-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)CCN1CCCCC1',NULL),
	(14386,1,0,'5435-01-8','Consistent with Molecular Formula','C16H12O3',252.269,'2(5H)-Furanone, 4-hydroxy-3,5-diphenyl-','A0FD308C236755C9-FICuS-01-58','852A91048BA848D0-FICTS-01-27','A0FD308C236755C9-uuuuu-01-07','InChI=1S/C16H12O3/c17-14-13(11-7-3-1-4-8-11)16(18)19-15(14)12-9-5-2-6-10-12/h1-10,15,17H','InChIKey=QOZLFBARPXJJFW-UHFFFAOYSA-N','O=C1OC(c2ccccc2)C(O)=C1c1ccccc1','1'),
	(14387,0,0,'5435-02-9','Consistent with Molecular Formula','C16H19NO2S',289.3916,NULL,'027E2FAC25D038A2-FICuS-01-5A','027E2FAC25D038A2-FICTS-01-39','027E2FAC25D038A2-uuuuu-01-09','InChI=1S/C16H19NO2S/c1-14-9-11-16(12-10-14)20(18,19)17-13-5-8-15-6-3-2-4-7-15/h2-4,6-7,9-12,17H,5,8,13H2,1H3','InChIKey=SZTOLUUHYDAAFU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCc2ccccc2)cc1',NULL),
	(14388,1,0,'5435-03-0','Consistent with Molecular Formula','C16H23NOS',277.4238,NULL,'9B0AAC6EDBBCB7B9-FICuS-01-B1','9B0AAC6EDBBCB7B9-FICTS-01-90','9B0AAC6EDBBCB7B9-uuuuu-01-60','InChI=1S/C16H23NOS/c1-14-8-5-6-11-17(14)12-7-13-19-16(18)15-9-3-2-4-10-15/h2-4,9-10,14H,5-8,11-13H2,1H3','InChIKey=WWWKIGOKQIQJRK-UHFFFAOYSA-N','CC1CCCCN1CCCSC(=O)c1ccccc1','1'),
	(14389,1,0,'5435-04-1','Consistent with Molecular Formula','C16H24ClNOS',313.8847,NULL,'E7A59A9B6CE54F69-FICuS-01-8A','E7A59A9B6CE54F69-FICTS-01-69','E7593D7E53689627-uuuuu-01-01','InChI=1S/C16H23NOS.ClH/c1-14-8-5-6-11-17(14)12-7-13-18-16(19)15-9-3-2-4-10-15;/h2-4,9-10,14H,5-8,11-13H2,1H3;1H','InChIKey=GKQYENPIIUQGPC-UHFFFAOYSA-N','CC1CCCCN1CCCOC(=S)c1ccccc1.Cl','1'),
	(14390,0,0,'78219-44-0','Consistent with Molecular Formula','C16H24ClNO2',297.8241,'1-Piperidinepropanol, 4-methyl-, benzoate (ester), hydrochloride','662A6DF14BDD6A1B-FICuS-01-7F','662A6DF14BDD6A1B-FICTS-01-5E','66D6CA147450B355-uuuuu-01-F4','InChI=1S/C16H23NO2.ClH/c1-14-8-11-17(12-9-14)10-5-13-19-16(18)15-6-3-2-4-7-15;/h2-4,6-7,14H,5,8-13H2,1H3;1H','InChIKey=UKBYXYHBUNXADR-UHFFFAOYSA-N','CC1CCN(CCCOC(=O)c2ccccc2)CC1.Cl',NULL),
	(14391,0,0,'505-54-4','Consistent with Molecular Formula','C16H30O4',286.4106,'Thapsic acid\n1,16-Hexadecanedioic acid\nHexadecane-1,16-dioic acid\n1,14-Tetradecanedicarboxylic acid\nn-Tetradecane-.omega.,.omega.\'-dicarboxylic acid\nHexadecanedioic acid\nHexadecanedioic acid','2954D04B4E56CFAB-FICuS-01-75','2954D04B4E56CFAB-FICTS-01-54','2954D04B4E56CFAB-uuuuu-01-24','InChI=1S/C16H30O4/c17-15(18)13-11-9-7-5-3-1-2-4-6-8-10-12-14-16(19)20/h1-14H2,(H,17,18)(H,19,20)','InChIKey=QQHJDPROMQRDLA-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCCCCC(=O)O',NULL),
	(14392,1,0,'5435-05-2','Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'ABB2F81A78DDAAB8-FICuS-01-A1','ABB2F81A78DDAAB8-FICTS-01-80','ABB2F81A78DDAAB8-uuuuu-01-50','InChI=1S/C16H32O2/c1-4-7-9-10-12-14-15(13-11-8-5-2)16(17)18-6-3/h15H,4-14H2,1-3H3','InChIKey=QPMKKOWLFUFCBR-UHFFFAOYSA-N','CCCCCCCC(CCCCC)C(=O)OCC','1'),
	(14393,0,1,'6334-16-3','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'77D78F2DE68E769E-FICuS-01-87','77D78F2DE68E769E-FICTS-01-66','D655D3C9AD79F295-uuuuu-01-28','InChI=1S/C17H14O4/c1-20-16(18)12-15(13-8-4-2-5-9-13)21-17(19)14-10-6-3-7-11-14/h2-12H,1H3/b15-12+','InChIKey=LHAUYNJMEPJTIN-NTCAYCPXSA-N','COC(=O)/C=C(/OC(=O)c1ccccc1)c1ccccc1','1'),
	(14394,1,0,'6318-19-0','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'EECE137F650FC922-FICuS-01-7B','EECE137F650FC922-FICTS-01-5A','EECE137F650FC922-uuuuu-01-2A','InChI=1S/C17H17NO4/c1-2-21-17(20)15(12-14-10-6-7-11-18-14)22-16(19)13-8-4-3-5-9-13/h3-11,15H,2,12H2,1H3','InChIKey=BNDKXXCYXQBHLE-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccn1)OC(=O)c1ccccc1','1'),
	(14395,0,0,NULL,'Consistent with Molecular Formula','C17H21NO2S',303.4184,NULL,'8F42D8D6618138B6-FICuS-01-54','8F42D8D6618138B6-FICTS-01-33','8F42D8D6618138B6-uuuuu-01-03','InChI=1S/C17H21NO2S/c1-15-10-12-17(13-11-15)21(19,20)18(2)14-6-9-16-7-4-3-5-8-16/h3-5,7-8,10-13H,6,9,14H2,1-2H3','InChIKey=CVYLTTWAHFGYSP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)CCCc2ccccc2)cc1',NULL),
	(14396,0,0,'5435-06-3','Consistent with Molecular Formula','C17H21NO2S',303.4184,NULL,'BEE5C19EE8E62147-FICuS-01-80','BEE5C19EE8E62147-FICTS-01-5F','BEE5C19EE8E62147-uuuuu-01-2F','InChI=1S/C17H21NO2S/c1-15-10-12-17(13-11-15)21(19,20)18-14-6-5-9-16-7-3-2-4-8-16/h2-4,7-8,10-13,18H,5-6,9,14H2,1H3','InChIKey=FAMFDYMQWQMHLI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCCc2ccccc2)cc1',NULL),
	(14397,1,0,'7252-05-3','Consistent with Molecular Formula','C17H30O6',330.4204,NULL,'438EA56582B4018A-FICuS-01-46','438EA56582B4018A-FICTS-01-25','438EA56582B4018A-uuuuu-01-F5','InChI=1S/C17H30O6/c1-6-13(14(18)21-8-3)11-12-17(7-2,15(19)22-9-4)16(20)23-10-5/h13H,6-12H2,1-5H3','InChIKey=FVIUJPQROIBRAY-UHFFFAOYSA-N','CCOC(=O)C(CC)CCC(CC)(C(=O)OCC)C(=O)OCC','1'),
	(14398,0,0,'7146-02-3','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'54FCB1ED3F517EC3-FICuS-01-86','54FCB1ED3F517EC3-FICTS-01-65','54FCB1ED3F517EC3-uuuuu-01-35','InChI=1S/C18H16O4/c1-3-21-11-9-14-16(15(10-11)22-4-2)18(20)13-8-6-5-7-12(13)17(14)19/h5-10H,3-4H2,1-2H3','InChIKey=QQCRGOPFAVSJOT-UHFFFAOYSA-N','CCOc1cc(OCC)c2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(14399,0,0,'5435-07-4','Consistent with Molecular Formula','C18H23NO2S',317.4452,NULL,'692BFB28FCD83367-FICuS-01-74','692BFB28FCD83367-FICTS-01-53','692BFB28FCD83367-uuuuu-01-23','InChI=1S/C18H23NO2S/c1-16-11-13-18(14-12-16)22(20,21)19(2)15-7-6-10-17-8-4-3-5-9-17/h3-5,8-9,11-14H,6-7,10,15H2,1-2H3','InChIKey=MZUIJUUYQWHBPX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)CCCCc2ccccc2)cc1',NULL),
	(14400,0,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'EAC90563EA41A4B1-FICuS-01-6A','EAC90563EA41A4B1-FICTS-01-49','EAC90563EA41A4B1-uuuuu-01-19','InChI=1S/C19H20O2/c20-18-19(12-7-13-21-18,14-16-8-3-1-4-9-16)15-17-10-5-2-6-11-17/h1-6,8-11H,7,12-15H2','InChIKey=SBMAQUNGJDZUMP-UHFFFAOYSA-N','O=C1OCCCC1(Cc1ccccc1)Cc1ccccc1',NULL),
	(14401,1,0,'5435-08-5','Consistent with Molecular Formula','C19H23NO2S',329.4562,NULL,'A858682142781569-FICuS-01-28','A858682142781569-FICTS-01-07','A858682142781569-uuuuu-01-D7','InChI=1S/C19H23NO2S/c21-23(22,19-12-5-2-6-13-19)20-16-8-7-11-18(20)15-14-17-9-3-1-4-10-17/h1-6,9-10,12-13,18H,7-8,11,14-16H2','InChIKey=IOYVSZINQXDJEV-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCCCC1CCc1ccccc1','1'),
	(14402,1,0,'5435-09-6','Consistent with Molecular Formula','C19H26O5',334.4114,NULL,'BBA3D678E667C448-FICuS-01-73','BBA3D678E667C448-FICTS-01-52','BBA3D678E667C448-uuuuu-01-22','InChI=1S/C19H26O5/c1-5-23-18(21)17(19(22)24-6-2)15(12-16(20)13(3)4)14-10-8-7-9-11-14/h7-11,13,15,17H,5-6,12H2,1-4H3','InChIKey=OSJMHLPXXZNODR-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(CC(=O)C(C)C)c1ccccc1','1'),
	(14403,1,0,'6974-64-7','Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'405F6D79C6147F67-FICuS-01-58','405F6D79C6147F67-FICTS-01-37','405F6D79C6147F67-uuuuu-01-07','InChI=1S/C20H17NO2/c22-19(16-9-3-1-4-10-16)20(23,17-11-5-2-6-12-17)15-18-13-7-8-14-21-18/h1-14,23H,15H2','InChIKey=ABSVXYFYZVAKMF-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)(Cc1ccccn1)c1ccccc1','1'),
	(14404,2,0,'5435-10-9','Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'14C7CCFF7B03223C-FICuS-01-6E','14C7CCFF7B03223C-FICTS-01-4D','14C7CCFF7B03223C-uuuuu-01-1D','InChI=1S/C20H22O4/c1-2-24-20(23)18(16-11-7-4-8-12-16)14-13-17(19(21)22)15-9-5-3-6-10-15/h3-12,17-18H,2,13-14H2,1H3,(H,21,22)','InChIKey=YWIURNVQWWVGGL-UHFFFAOYSA-N','CCOC(=O)C(CCC(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(14405,2,0,'5435-11-0','Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'B3802AD922D7CC77-FICuS-01-67','B3802AD922D7CC77-FICTS-01-46','B3802AD922D7CC77-uuuuu-01-16','InChI=1S/C20H22O6/c1-3-23-19(25-17(21)15-11-7-5-8-12-15)20(24-4-2)26-18(22)16-13-9-6-10-14-16/h5-14,19-20H,3-4H2,1-2H3','InChIKey=NCZHAMBHWVRCFN-UHFFFAOYSA-N','CCOC(OC(=O)c1ccccc1)C(OCC)OC(=O)c1ccccc1','1'),
	(14406,0,0,'5435-12-1','Consistent with Molecular Formula','C20H26N2',294.4388,NULL,'94394D2431BC9131-FICuS-01-35','94394D2431BC9131-FICTS-01-14','94394D2431BC9131-uuuuu-01-E4','InChI=1S/C20H26N2/c1-20(2)17-21(15-18-9-5-3-6-10-18)13-14-22(20)16-19-11-7-4-8-12-19/h3-12H,13-17H2,1-2H3','InChIKey=KROYEDGOMOKSBK-UHFFFAOYSA-N','CC1(C)CN(Cc2ccccc2)CCN1Cc1ccccc1',NULL),
	(14407,2,0,'5435-13-2','Consistent with Molecular Formula','C19H29ClN2O2',352.9033,NULL,'A1365DF29F20989E-FICuS-01-63','A1365DF29F20989E-FICTS-01-42','A1CAFA17A0AD41D0-uuuuu-01-2A','InChI=1S/C19H28N2O2.ClH/c1-20-14-11-19(23,16-7-3-2-4-8-16)17(15-20)9-10-18(22)21-12-5-6-13-21;/h2-4,7-8,17,23H,5-6,9-15H2,1H3;1H','InChIKey=HRXFHPWWKUSPOQ-UHFFFAOYSA-N','CN1CCC(O)(c2ccccc2)C(CCC(=O)N2CCCC2)C1.Cl','1'),
	(14408,0,0,'7255-61-0','Consistent with Molecular Formula','C22H30ClNO2',375.9375,NULL,'3B05D60F775953F1-FICuS-01-4C','3B05D60F775953F1-FICTS-01-2B','3BF971EA48D48ABF-uuuuu-01-3D','InChI=1S/C22H29NO2.ClH/c1-14-6-8-18(16(3)20(14)24)22(10-12-23(5)13-11-22)19-9-7-15(2)21(25)17(19)4;/h6-9,24-25H,10-13H2,1-5H3;1H','InChIKey=GZVBBVCHVDDQJW-UHFFFAOYSA-N','Cc1ccc(C2(c3ccc(C)c(O)c3C)CCN(C)CC2)c(C)c1O.Cl',NULL),
	(14409,4,0,'5456-31-5','Consistent with Molecular Formula','C24H28O2',348.484,NULL,'A84DB936CE8DA155-FICuS-01-7C','A84DB936CE8DA155-FICTS-01-5B','A84DB936CE8DA155-uuuuu-01-2B','InChI=1S/C24H28O2/c1-15(2)23(25)21-19(17-11-7-5-8-12-17)20(18-13-9-6-10-14-18)22(21)24(26)16(3)4/h5-16,19-22H,1-4H3','InChIKey=ICPJFLYCNOEUNZ-UHFFFAOYSA-N','CC(C)C(=O)C1C(C(=O)C(C)C)C(c2ccccc2)C1c1ccccc1','1'),
	(14410,2,2,'5456-32-6','Consistent with Molecular Formula','C26H30N2O2',402.5352,NULL,'371CF1F9DF789947-FICuS-01-71','371CF1F9DF789947-FICTS-01-50','371CF1F9DF789947-uuuuu-01-20','InChI=1S/C26H30N2O2/c1-27-14-13-26(30,23(18-27)16-21-11-7-4-8-12-21)24-19-28(2)17-22(25(24)29)15-20-9-5-3-6-10-20/h3-12,15-16,24,30H,13-14,17-19H2,1-2H3','InChIKey=DAYBPPJNXDTZIX-UHFFFAOYSA-N','CN1CCC(O)(C2CN(C)C/C(=C/c3ccccc3)C2=O)/C(=C/c2ccccc2)C1','1'),
	(14411,0,0,'542-50-7','Consistent with Molecular Formula','C27H54O',394.723,'14-Heptacosanone','E42FB60503EAB09B-FICuS-01-6B','E42FB60503EAB09B-FICTS-01-4A','E42FB60503EAB09B-uuuuu-01-1A','InChI=1S/C27H54O/c1-3-5-7-9-11-13-15-17-19-21-23-25-27(28)26-24-22-20-18-16-14-12-10-8-6-4-2/h3-26H2,1-2H3','InChIKey=VCZMOZVQLARCOE-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)CCCCCCCCCCCCC',NULL),
	(14412,0,0,'89-51-0','Consistent with Molecular Formula','C9H8O4',180.1598,'Homophthalic acid\n.alpha.-Carboxy-o-toluic acid\nToluene-.alpha.,2-dicarboxylic acid\nBenzeneacetic acid, 2-carboxy-\no-Toluic acid, .alpha.-carboxy-','93DD26D3B6A4E35C-FICuS-01-77','93DD26D3B6A4E35C-FICTS-01-56','93DD26D3B6A4E35C-uuuuu-01-26','InChI=1S/C9H8O4/c10-8(11)5-6-3-1-2-4-7(6)9(12)13/h1-4H,5H2,(H,10,11)(H,12,13)','InChIKey=ZHQLTKAVLJKSKR-UHFFFAOYSA-N','O=C(O)Cc1ccccc1C(=O)O',NULL),
	(14413,7,0,'514-36-3','Consistent with Molecular Formula','C23H31FO6',422.4927,'U 4845\nCortef-F\nCortineff\nScherofluron\nF-Cortef acetate\nFlorinef acetate\nAlflorone Acetate\nAlflorone acetate\nFluorocortisol acetate\nFludrocortisone acetate\nFluorocortisone acetate\nFludrocortisone 21-acetate\nFluohydrocortisone acetate\n9.alpha.-Fluorocortisol acetate\nCortisol, 9-fluoro-, 21-acetate\n9.alpha.-Fluorohydrocortisone acetate\n9.alpha.-Fluorohydrocortisone-21-acetate\n9.alpha.-Fluorohydrocortisone 21-acetate\nCorticosterone, 9-fluoro-17-hydroxy-, 21-acetate\nWLN: L E5 B666 OV MUTJ A1 BF CQ E1 FV1OV1 FQ\nPregn-4-ene-3,20-dione, 21-(acetyloxy)-9-fluoro-11,17-dihydroxy-, (11.beta.)-\nPregn-4-ene-3,20-dione, 9-fluoro-11.beta.,17,21-trihydroxy-, 21-acetate','C5A4D17006D56699-FICuS-01-4D','C5A4D17006D56699-FICTS-01-2C','8CDF6015AFE6DFB5-uuuuu-01-4A','InChI=1S/C23H31FO6/c1-13(25)30-12-19(28)22(29)9-7-16-17-5-4-14-10-15(26)6-8-20(14,2)23(17,24)18(27)11-21(16,22)3/h10,16-18,27,29H,4-9,11-12H2,1-3H3/t16-,17-,18-,20-,21-,22-,23-/m0/s1','InChIKey=SYWHXTATXSMDSB-GSLJADNHSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3(F)C(O)CC21C','1'),
	(14414,0,0,'5440-15-3','Consistent with Molecular Formula','C18H30ClN',295.8947,NULL,'EB4749343CA4B5C3-FICuS-01-65','EB4749343CA4B5C3-FICTS-01-44','EB4749343CA4B5C3-uuuuu-01-14','InChI=1S/C18H30ClN/c1-2-3-4-5-6-7-8-9-10-11-16-20-18-14-12-17(19)13-15-18/h12-15,20H,2-11,16H2,1H3','InChIKey=DYKOUKHWPJERIK-UHFFFAOYSA-N','CCCCCCCCCCCCNc1ccc(Cl)cc1',NULL),
	(14415,5,0,'14901-08-7','Consistent with Molecular Formula','C8H16N2O7',252.2236,'CYCASIN\nCykazine\nCycas revoluta glucoside\nMethylazoxymethanol glucoside\n.beta.-D-glucosyloxyazoxymethane\nMethylazoxymethanol.beta.-D-glucoside\nMethylazoxymethanol .beta.-D-glucoside\n[(Methyl-ONN-azoxy)methyl]-.beta.-D-glucopyranoside\n.beta.-D-Glucopyranoside, [(methyl-ONN-azoxy)methyl]-\nWLN: T6OTJ BO1NUNO&1 CQ DQ EQ F1Q GLUCO\n.beta.-D-Glucopyranoside, (methyl-ONN-azoxy)methyl\nCycasin','DEE3A96AEF258C3E-FICuS-01-9E','DEE3A96AEF258C3E-FICTS-01-7D','DEE3A96AEF258C3E-uuuuu-01-4D','InChI=1S/C8H16N2O7/c1-10(15)9-3-16-8-7(14)6(13)5(12)4(2-11)17-8/h4-8,11-14H,2-3H2,1H3/b10-9-','InChIKey=YHLRMABUJXBLCK-KTKRTIGZSA-N','C/[N+]([O-])=N/COC1OC(CO)C(O)C(O)C1O','1'),
	(14416,0,0,'5440-16-4','Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'A20108F127A6EBCE-FICuS-01-69','A20108F127A6EBCE-FICTS-01-48','A20108F127A6EBCE-uuuuu-01-18','InChI=1S/C13H13N5/c1-18-9-17-11-12(15-8-16-13(11)18)14-7-10-5-3-2-4-6-10/h2-6,8-9H,7H2,1H3,(H,14,15,16)','InChIKey=WWWMKWQCRJJMPZ-UHFFFAOYSA-N','Cn1cnc2c(NCc3ccccc3)ncnc21',NULL),
	(14417,0,0,'5440-17-5','Consistent with Molecular Formula','C6H5ClN4',168.5853,'7-Methyl-6-chloropurine\n6-Chloro-7-methylpurine\n7H-Purine, 6-chloro-7-methyl-','2B2E67FF37B3D07C-FICuS-01-78','2B2E67FF37B3D07C-FICTS-01-57','2B2E67FF37B3D07C-uuuuu-01-27','InChI=1S/C6H5ClN4/c1-11-3-10-6-4(11)5(7)8-2-9-6/h2-3H,1H3','InChIKey=NCZREVPKGQGLFM-UHFFFAOYSA-N','Cn1cnc2ncnc(Cl)c21',NULL),
	(14418,3,0,'154-17-6','Consistent with Molecular Formula','C6H12O5',164.1578,'Ba 2758\nD-Glucose, 2-deoxy-\nWLN: VH1YQYQYQ1Q-D-ARABINO\nD-arabino-Hexose, 2-deoxy-\nD-arabino-Hexose, 2-deoxy-','7F4C279109FB846E-FICuS-01-66','7F4C279109FB846E-FICTS-01-45','7F4C279109FB846E-uuuuu-01-15','InChI=1S/C6H12O5/c7-2-1-4(9)6(11)5(10)3-8/h2,4-6,8-11H,1,3H2','InChIKey=VRYALKFFQXWPIH-UHFFFAOYSA-N','O=CCC(O)C(O)C(O)CO','1'),
	(14419,2,0,'2538-60-5','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'409D3ABB7A1EE9CB-FICuS-01-91','409D3ABB7A1EE9CB-FICTS-01-70','409D3ABB7A1EE9CB-uuuuu-01-40','InChI=1S/C16H17NO/c1-11-8-9-14-16(2,15(11)18)10-13(17-14)12-6-4-3-5-7-12/h3-8,14H,9-10H2,1-2H3','InChIKey=PFVDLRROPRIHAT-UHFFFAOYSA-N','CC1=CCC2N=C(c3ccccc3)CC2(C)C1=O','1'),
	(14420,6,0,'5440-19-7','Consistent with Molecular Formula','C36H63BO3',554.7019,'Tri(2-cyclohexylcyclohexyl)borate\nBoric acid, tris(2-cyclohexylcyclohexyl) ester\nWLN: L6TJ A- AL6TJ BOBO- AL6TJ B- AL6TJ&&O- AL6TJ B- AL6TJ\n[1,1\'-Bicyclohexyl]-2-ol, triester with boric acid (H3BO3)\n[Bicyclohexyl]-2-ol, triester with boric acid (H3BO3)','82440228FF1652B0-FICuS-01-31','82440228FF1652B0-FICTS-01-10','82440228FF1652B0-uuuuu-01-E0','InChI=1S/C36H63BO3/c1-4-16-28(17-5-1)31-22-10-13-25-34(31)38-37(39-35-26-14-11-23-32(35)29-18-6-2-7-19-29)40-36-27-15-12-24-33(36)30-20-8-3-9-21-30/h28-36H,1-27H2','InChIKey=SFCBPVBDIBWEJM-UHFFFAOYSA-N','C1CCC(C2CCCCC2OB(OC2CCCCC2C2CCCCC2)OC2CCCCC2C2CCCCC2)CC1','1'),
	(14421,0,0,'7789-40-4','No Comparision - Unparameterized Atom - Tl(a2) connected atoms =[ Br ]','BrTl',284.274,'KRS-5\nKRS 5\nThallous bromide\nThallium bromide\nThallium(I) bromide\nThallium monobromide\nThallium bromide (Tl2Br2)\nThallium bromide (TlBr), dimer\nThallium bromide iodide (TlBrI)\nWLN: TL E\nThallium bromide (TlBr)\nThallium bromide (TlBr)','1B617A0191CA42A0-FICuS-01-3F','1B617A0191CA42A0-FICTS-01-1E','1B617A0191CA42A0-uuuuu-01-EE','InChI=1S/BrH.Tl/h1H;/q;+1/p-1','InChIKey=PGAPATLGJSQQBU-UHFFFAOYSA-M','Br[TlH2]',NULL),
	(14422,0,0,'7791-12-0','No Comparision - Unparameterized Atom - Tl(a2) connected atoms =[ Cl ]','ClTl',239.823,'Thallous chloride\nThallium(I) chloride\nThallium monochloride\nThallium(1+) chloride\nThallium chloride, (TlCl)\nWLN: TL G\nThallium chloride (TlCl)\nThallium chloride (TlCl)\nThallium chloride','F45903C25FD43253-FICuS-01-47','F45903C25FD43253-FICTS-01-26','F45903C25FD43253-uuuuu-01-F6','InChI=1S/ClH.Tl/h1H;/q;+1/p-1','InChIKey=GBECUEIQVRDUKB-UHFFFAOYSA-M','Cl[TlH2]',NULL),
	(14423,0,0,'7647-17-8','No Comparision - Unparameterized Atom - Cs(a2) connected atoms =[ Cl ]','ClCs',168.3584,'Cesium chloride\nCesium monochloride\nWLN: CS G\nCesium chloride (CsCl)\nCesium chloride','0E85696B4A9E5F13-FICuS-01-62','0E85696B4A9E5F13-FICTS-01-41','0E85696B4A9E5F13-uuuuu-01-11','InChI=1S/ClH.Cs/h1H;/q;+1/p-1','InChIKey=AIYUHDOJVYHVIT-UHFFFAOYSA-M','Cl[Cs]',NULL),
	(14424,0,0,'7789-17-5','No Comparision - Unparameterized Atom - Cs(a1) connected atoms =[ I ]','CsI',259.8099,'Cesium iodide\nCesium monoiodide\nDicesium diiodide\nTricesium triiodide\nCesium iodide (Cs2I2)\nCesium iodide (Cs3I3)\nWLN: CS I\nCesium iodide (CsI)\nCesium iodide','14213B6CDB6419ED-FICuS-01-60','14213B6CDB6419ED-FICTS-01-3F','14213B6CDB6419ED-uuuuu-01-0F','InChI=1S/Cs.HI/h;1H/q+1;/p-1','InChIKey=XQPRBTXUXXVTKB-UHFFFAOYSA-M','I[Cs]',NULL),
	(14425,0,0,'13494-90-1','Inconsistent with Molecular Formula - Could not find formula fragment for H3Ga in Ga.3HNO3','?GaH4NO3',135.7565,'Gallium nitrate\nGallium trinitrate\nGALLIUM(III) NITRATE\nGallium(III) nitrate (1:3)\nWLN: GA N-O3*3\nNitric acid, gallium salt\nNitric acid, gallium salt','86A7FCBC0B7D153D-FICuS-01-85','86A7FCBC0B7D153D-FICTS-01-64','86A7FCBC0B7D153D-uuuuu-01-34','InChI=1S/Ga.HNO3.3H/c;2-1(3)4;;;/h;(H,2,3,4);;;','InChIKey=FTKWQDKYKFCPID-UHFFFAOYSA-N','*.O=[N+]([O-])O.[GaH3]',NULL),
	(14426,0,0,'7790-30-9','No Comparision - Unparameterized Atom - Tl(a2) connected atoms =[ I ]','ITl',331.2745,'Thallous iodide\nThallium monoiodide\nThallium(1+) iodide\nThallium iodide, TlI\nThallium iodide (Tl2I2)\nThallium iodide (TlI), dimer\nWLN: TL I\nThallium iodide (TlI)\nThallium iodide (TlI)\nThallium iodide','EEFD51C5CE2E74AD-FICuS-01-A8','EEFD51C5CE2E74AD-FICTS-01-87','EEFD51C5CE2E74AD-uuuuu-01-57','InChI=1S/HI.Tl/h1H;/q;+1/p-1','InChIKey=CMJCEVKJYRZMIA-UHFFFAOYSA-M','I[TlH2]',NULL),
	(14427,0,0,'12519-40-3','No Comparision - Unparameterized Atom - In(a2) connected atoms =[ ]','?H4InNO3',180.8565,'Indium nitrate, In(NO3)2','8E528DF40FD66EE5-FICuS-01-86','8E528DF40FD66EE5-FICTS-01-65','8E528DF40FD66EE5-uuuuu-01-35','InChI=1S/In.HNO3.3H/c;2-1(3)4;;;/h;(H,2,3,4);;;','InChIKey=AABDVFVITGKJBY-UHFFFAOYSA-N','*.O=[N+]([O-])O.[InH3]',NULL),
	(14428,0,0,NULL,'No Comparision - Unparameterized Atom - Sm(a2) connected atoms =[ ]','?HNO3Sm',213.4128,'Samarium nitrate, Sm(NO3)2','CD3AB921CA877CF9-FICuS-01-8C','CD3AB921CA877CF9-FICTS-01-6B','CD3AB921CA877CF9-uuuuu-01-3B','InChI=1S/HNO3.Sm/c2-1(3)4;/h(H,2,3,4);','InChIKey=NUMGUHMPKNCRJA-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Sm]',NULL),
	(14429,0,0,'13463-67-7','No Comparision - Unparameterized Atom - Ti(a2) connected atoms =[ O O ]','O2Ti',79.8988,'P 25\nRO 2\nRayox\nR 680\nA-Fil\nKH 360\nTipaque\nTioxide\nTitanox\nTitania\nTiofine\nBaytitan\nFlamenco\nCab-O-Ti\nHombitan\nRutiox CR\nRuna rh20\nNCI-C04240\nBayertitan\nC.I. 77891\nTiona t.d.\n1700 White\nTitafrance\nTioxide RSM\nZopaque LDC\nA-Fil Cream\nRuna ARH 20\nTioxide RHD\nKronos 2073\nTioxide AD-M\nKronos RN 56\nBayertitan A\nP 25 (oxide)\nRuna ARH 200\nTitanox RANC\nTioxide A-DM\nTioxide R-CR\nTioxide R-SM\nTioxide R.XL\nTitanox 2010\nTi-Pure R 901\nUnitane o-110\nUnitane o-220\nKronos CL 220\nTi-Pure R 900\nKronos RN 40P\nTipaque R 820\nAustiox R-CR 3\nUnitane or-640\nUnitane or-342\nUnitane OR 650\nUnitane OR 450\nUnitane or-540\nUnitane or-350\nTitanium White\nUnitane or-340\nUnitane or-150\nHombitan R 101D\nHombitan R 610K\nBayertitan R-U-F\nTitanium dioxide\nHorse head a-410\nHorse head r-710\nHorse head a-420\nLevanox White RKB\nCalcotone White T\nTitanium(IV) oxide\ncomponent of A-Fil\nC.I. Pigment White 6\nTitanium oxide, TiO2\nKronos titanium dioxide\nCosmetic White C47-5175\nCosmetic White C47-9623\nTitanium dioxide (TiO2)\nTitanium peroxide (TiO2)\nAtlas White Titanium Dioxide\nWLN: TI O\nTitanium oxide (TiO2)\nTitanium oxide (TiO2)\nTitanium oxide\nC-Weiss 7\nTitandioxid','A04C4880BDB547FF-FICuS-01-77','A04C4880BDB547FF-FICTS-01-56','A04C4880BDB547FF-uuuuu-01-26','InChI=1S/2O.Ti','InChIKey=GWEVSGVZZGPLCZ-UHFFFAOYSA-N','O=[Ti]=O',NULL),
	(14430,0,0,'7446-18-6','No Comparision - Unparameterized Atom - Tl(a6) connected atoms =[ ]','H5O4STl',305.4671,'CSF-Giftweizen\nM 7-Giftkoerner\nThallous sulfate\nThallium sulfate\nRattengiftkonserve\nDithallium sulfate\nThallium(I) sulfate\nDithallium(1+) sulfate\nThallium sulfate, Tl2SO4\nThallium sulfate (Tl2SO4)\nThallium(i) sulfate (2:1)\nSulfuric acid thallium(1+) salt (1:2)\nSulfuric acid, thallium(1+) salt (1:2)\nWLN: TL2 S-O2\nThallium sulfate, solid\nSulfuric acid, dithallium(1+) salt\nSulfuric acid, dithallium(1+) salt\nC.F.S.','2571B4EE0BA28719-FICuS-01-54','2571B4EE0BA28719-FICTS-01-33','72F9581CF24175A2-uuuuu-01-FB','InChI=1S/H2O4S.Tl.3H/c1-5(2,3)4;;;;/h(H2,1,2,3,4);;;;','InChIKey=QQJBGTYQEMACCG-UHFFFAOYSA-N','O=S(=O)(O)O.[TlH3]',NULL),
	(14431,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H10N2O2 in C13H9N3O4','C13H10?N3O4',272.2397,NULL,'A894B007FFF97477-FICuS-01-6A','A894B007FFF97477-FICTS-01-49','A894B007FFF97477-uuuuu-01-19','InChI=1S/C13H10N2O2.NO2/c14-10-1-3-12-8(6-10)5-9-7-11(15(16)17)2-4-13(9)12;2-1-3/h1-4,6-7H,5,14H2;','InChIKey=CGLKJIUQKIZYLK-UHFFFAOYSA-N','*[N+](=O)[O-].Nc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(14432,0,0,NULL,'Consistent with Molecular Formula','C13H10BrN',260.1327,NULL,'29B65A98961B737D-FICuS-01-58','29B65A98961B737D-FICTS-01-37','29B65A98961B737D-uuuuu-01-07','InChI=1S/C13H10BrN/c14-12-7-11-9(6-13(12)15)5-8-3-1-2-4-10(8)11/h1-4,6-7H,5,15H2','InChIKey=FKCPMPUVXXITID-UHFFFAOYSA-N','Nc1cc2c(cc1Br)-c1ccccc1C2',NULL),
	(14433,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H9F3N2O3 in C15H8F3N3O5','C15H9?F3N3O5',368.2484,NULL,'E8374FCC4C0B0488-FICuS-01-6B','E8374FCC4C0B0488-FICTS-01-4A','E8374FCC4C0B0488-uuuuu-01-1A','InChI=1S/C15H9F3N2O3.NO2/c16-15(17,18)14(21)19-10-1-3-12-8(6-10)5-9-7-11(20(22)23)2-4-13(9)12;2-1-3/h1-4,6-7H,5H2,(H,19,21);','InChIKey=YCVIWSSGSDXUDY-UHFFFAOYSA-N','*[N+](=O)[O-].O=C(Nc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2)C(F)(F)F',NULL),
	(14434,0,0,'34755-95-8','Consistent with Molecular Formula','C15H11NS',237.3186,NULL,'4EA889E0F7B55DCE-FICuS-01-94','4EA889E0F7B55DCE-FICTS-01-73','4EA889E0F7B55DCE-uuuuu-01-43','InChI=1S/C15H11NS/c1-2-5-13-10-14(8-7-12(13)4-1)16-11-15-6-3-9-17-15/h1-11H','InChIKey=VKKYBMKKBWWAQS-UHFFFAOYSA-N','C(=N/c1ccc2ccccc2c1)\\c1cccs1',NULL),
	(14435,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H12N2O3 in C15H11N3O5','C15H12?N3O5',314.2769,NULL,'111A0ED69A4F3EF8-FICuS-01-74','111A0ED69A4F3EF8-FICTS-01-53','111A0ED69A4F3EF8-uuuuu-01-23','InChI=1S/C15H12N2O3.NO2/c1-9(18)16-12-2-4-14-10(7-12)6-11-8-13(17(19)20)3-5-15(11)14;2-1-3/h2-5,7-8H,6H2,1H3,(H,16,18);','InChIKey=HGUUWVKOKNWROV-UHFFFAOYSA-N','*[N+](=O)[O-].CC(=O)Nc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(14436,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H12N2O3 in C15H11N3O5','C15H12?N3O5',314.2769,NULL,'111A0ED69A4F3EF8-FICuS-01-74','111A0ED69A4F3EF8-FICTS-01-53','111A0ED69A4F3EF8-uuuuu-01-23','InChI=1S/C15H12N2O3.NO2/c1-9(18)16-12-2-4-14-10(7-12)6-11-8-13(17(19)20)3-5-15(11)14;2-1-3/h2-5,7-8H,6H2,1H3,(H,16,18);','InChIKey=HGUUWVKOKNWROV-UHFFFAOYSA-N','*[N+](=O)[O-].CC(=O)Nc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(14437,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'CA53D3BDE677E011-FICuS-01-70','CA53D3BDE677E011-FICTS-01-4F','CA53D3BDE677E011-uuuuu-01-1F','InChI=1S/C15H12N2O3/c1-16(2)13-8-12-11(7-14(13)17(19)20)9-5-3-4-6-10(9)15(12)18/h3-8H,1-2H3','InChIKey=GTLXPBIIIZDFBC-UHFFFAOYSA-N','CN(C)c1cc2c(cc1[N+](=O)[O-])-c1ccccc1C2=O',NULL),
	(14438,1,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'6E82469B8557F3F9-FICuS-01-62','6E82469B8557F3F9-FICTS-01-41','6E82469B8557F3F9-uuuuu-01-11','InChI=1S/C15H13NO2/c1-9(17)18-15-13-5-3-2-4-11(13)12-7-6-10(16)8-14(12)15/h2-8,15H,16H2,1H3','InChIKey=BAHKMULJQUPVCF-UHFFFAOYSA-N','CC(=O)OC1c2ccccc2-c2ccc(N)cc21','1'),
	(14439,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'447B7729C55C7D92-FICuS-01-57','447B7729C55C7D92-FICTS-01-36','447B7729C55C7D92-uuuuu-01-06','InChI=1S/C15H14N2O3/c1-16(2)13-8-12-11(7-14(13)17(19)20)9-5-3-4-6-10(9)15(12)18/h3-8,15,18H,1-2H3','InChIKey=MUWKTNLZZHUCDG-UHFFFAOYSA-N','CN(C)c1cc2c(cc1[N+](=O)[O-])-c1ccccc1C2O','1'),
	(14440,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'4DB9F34BF7F7EF2D-FICuS-01-A4','4DB9F34BF7F7EF2D-FICTS-01-83','4DB9F34BF7F7EF2D-uuuuu-01-53','InChI=1S/C15H16N2O/c1-17(2)14-8-12-11(7-13(14)16)9-5-3-4-6-10(9)15(12)18/h3-8,15,18H,16H2,1-2H3','InChIKey=OQWGMRHQGVTBKR-UHFFFAOYSA-N','CN(C)c1cc2c(cc1N)-c1ccccc1C2O','1'),
	(14441,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'A91A49BDBC236AF8-FICuS-01-85','A91A49BDBC236AF8-FICTS-01-64','A91A49BDBC236AF8-uuuuu-01-34','InChI=1S/C16H12N2O/c17-8-3-9-18-11-6-7-13-12-4-1-2-5-14(12)16(19)15(13)10-11/h1-2,4-7,10,18H,3,9H2','InChIKey=LRMYSGCITPFXGY-UHFFFAOYSA-N','N#CCCNc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(14442,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'E64B5256A5144D9A-FICuS-01-57','E64B5256A5144D9A-FICTS-01-36','E64B5256A5144D9A-uuuuu-01-06','InChI=1S/C16H13NO2/c1-10(18)17(2)11-7-8-13-12-5-3-4-6-14(12)16(19)15(13)9-11/h3-9H,1-2H3','InChIKey=NDPVSWMDDVMXLK-UHFFFAOYSA-N','CC(=O)N(C)c1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(14443,0,0,NULL,'Consistent with Molecular Formula','C16H14N2',234.3,NULL,'D720F6752FA987F2-FICuS-01-65','D720F6752FA987F2-FICTS-01-44','D720F6752FA987F2-uuuuu-01-14','InChI=1S/C16H14N2/c17-8-3-9-18-14-6-7-16-13(11-14)10-12-4-1-2-5-15(12)16/h1-2,4-7,11,18H,3,9-10H2','InChIKey=KIIZPLHPFMEGKM-UHFFFAOYSA-N','N#CCCNc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(14444,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'245191B571E2D057-FICuS-01-33','245191B571E2D057-FICTS-01-12','245191B571E2D057-uuuuu-01-E2','InChI=1S/C16H16N2O/c17-16(19)7-8-18-13-5-6-15-12(10-13)9-11-3-1-2-4-14(11)15/h1-6,10,18H,7-9H2,(H2,17,19)','InChIKey=CMJNECAQBIZFBJ-UHFFFAOYSA-N','NC(=O)CCNc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(14445,0,0,'59634-77-4','Consistent with Molecular Formula','C17H11NO2',261.2794,'N-(2-Fluorenyl)maleimide\n1H-Pyrrole-2,5-dione, 1-(9H-fluoren-2-yl)-','B765B7880576E747-FICuS-01-4D','B765B7880576E747-FICTS-01-2C','B765B7880576E747-uuuuu-01-FC','InChI=1S/C17H11NO2/c19-16-7-8-17(20)18(16)13-5-6-15-12(10-13)9-11-3-1-2-4-14(11)15/h1-8,10H,9H2','InChIKey=WRZQMGCKUASRPH-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(14446,0,1,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'B20AE3EA87062045-FICuS-01-4A','B20AE3EA87062045-FICTS-01-29','9C0DA1F0CC9D387F-uuuuu-01-39','InChI=1S/C17H13NO3/c19-16(7-8-17(20)21)18-13-5-6-15-12(10-13)9-11-3-1-2-4-14(11)15/h1-8,10H,9H2,(H,18,19)(H,20,21)/b8-7-','InChIKey=PYEAQQAAFORUPP-FPLPWBNLSA-N','O=C(O)/C=C\\C(=O)Nc1ccc2c(c1)Cc1ccccc1-2','1'),
	(14447,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'EC8CAC727E30EC76-FICuS-01-8B','EC8CAC727E30EC76-FICTS-01-6A','EC8CAC727E30EC76-uuuuu-01-3A','InChI=1S/C17H15NO2/c1-3-18(11(2)19)12-8-9-14-13-6-4-5-7-15(13)17(20)16(14)10-12/h4-10H,3H2,1-2H3','InChIKey=GZHYMKHVWCBPQH-UHFFFAOYSA-N','CCN(C(C)=O)c1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(14448,1,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'20519EEA5F3E727C-FICuS-01-69','20519EEA5F3E727C-FICTS-01-48','20519EEA5F3E727C-uuuuu-01-18','InChI=1S/C17H15NO3/c1-10(19)18-12-7-8-14-13-5-3-4-6-15(13)17(16(14)9-12)21-11(2)20/h3-9,17H,1-2H3,(H,18,19)','InChIKey=WOIUBMJAWAWJMB-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(OC(C)=O)c1ccccc1-2','1'),
	(14449,0,0,NULL,'Consistent with Molecular Formula','C18H13NO',259.3068,NULL,'66242186A35E371F-FICuS-01-39','66242186A35E371F-FICTS-01-18','66242186A35E371F-uuuuu-01-E8','InChI=1S/C18H13NO/c1-2-6-17-13(4-1)10-14-11-15(7-8-18(14)17)19-12-16-5-3-9-20-16/h1-9,11-12H,10H2','InChIKey=ZQZZODGVRMGZNF-UHFFFAOYSA-N','C(=N/c1ccc2c(c1)Cc1ccccc1-2)\\c1ccco1',NULL),
	(14450,0,0,NULL,'Consistent with Molecular Formula','C18H13NS',275.3674,NULL,'444FF272506B0653-FICuS-01-35','444FF272506B0653-FICTS-01-14','444FF272506B0653-uuuuu-01-E4','InChI=1S/C18H13NS/c1-2-6-17-13(4-1)10-14-11-15(7-8-18(14)17)19-12-16-5-3-9-20-16/h1-9,11-12H,10H2','InChIKey=GGFCRFMEXFTGCC-UHFFFAOYSA-N','C(=N/c1ccc2c(c1)Cc1ccccc1-2)\\c1cccs1',NULL),
	(14451,0,0,NULL,'Consistent with Molecular Formula','C19H14N2',270.333,NULL,'9C815848BCB824B2-FICuS-01-5E','9C815848BCB824B2-FICTS-01-3D','9C815848BCB824B2-uuuuu-01-0D','InChI=1S/C19H14N2/c1-2-7-18-14(5-1)11-15-12-16(8-9-19(15)18)21-13-17-6-3-4-10-20-17/h1-10,12-13H,11H2','InChIKey=MWQRCJCBHFELLF-UHFFFAOYSA-N','C(=N/c1ccc2c(c1)Cc1ccccc1-2)\\c1ccccn1',NULL),
	(14452,1,0,'3829-17-2','Consistent with Molecular Formula','C19H17F3N2O2',362.3507,NULL,'E7F8F1A7AF899D55-FICuS-01-8F','E7F8F1A7AF899D55-FICTS-01-6E','E7F8F1A7AF899D55-uuuuu-01-3E','InChI=1S/C19H17F3N2O2/c20-19(21,22)18(25)23-12-5-6-14-13-3-1-2-4-15(13)17(16(14)11-12)24-7-9-26-10-8-24/h1-6,11,17H,7-10H2,(H,23,25)','InChIKey=BOOBFSOLVRZOTE-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)C(N1CCOCC1)c1ccccc1-2)C(F)(F)F','1'),
	(14453,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,NULL,'05DCA3C11DC98A0E-FICuS-01-7A','05DCA3C11DC98A0E-FICTS-01-59','05DCA3C11DC98A0E-uuuuu-01-29','InChI=1S/C19H19N3O3/c20-17(23)7-9-22(10-8-18(21)24)12-5-6-14-13-3-1-2-4-15(13)19(25)16(14)11-12/h1-6,11H,7-10H2,(H2,20,23)(H2,21,24)','InChIKey=PRQGZELDHFQRDN-UHFFFAOYSA-N','NC(=O)CCN(CCC(N)=O)c1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(14454,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'2F623510E55BE371-FICuS-01-41','2F623510E55BE371-FICTS-01-20','2F623510E55BE371-uuuuu-01-F0','InChI=1S/C19H21N3O2/c20-18(23)7-9-22(10-8-19(21)24)15-5-6-17-14(12-15)11-13-3-1-2-4-16(13)17/h1-6,12H,7-11H2,(H2,20,23)(H2,21,24)','InChIKey=CGEFHTUUZWDYEY-UHFFFAOYSA-N','NC(=O)CCN(CCC(N)=O)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(14455,0,0,'604-53-5','Consistent with Molecular Formula','C20H14',254.3306,'1,1\'-Dinaphthyl\nDi-.alpha.-naphthol\n1,1\'-Binaphthalene\n1,1\'-Binaphthyl','5119DB44306B3895-FICuS-01-39','5119DB44306B3895-FICTS-01-18','5119DB44306B3895-uuuuu-01-E8','InChI=1S/C20H14/c1-3-11-17-15(7-1)9-5-13-19(17)20-14-6-10-16-8-2-4-12-18(16)20/h1-14H','InChIKey=ZDZHCHYQNPQSGG-UHFFFAOYSA-N','c1ccc2c(-c3cccc4ccccc34)cccc2c1',NULL),
	(14456,0,0,'94551-21-0','Consistent with Molecular Formula','C20H14BrNO',364.2407,NULL,'6BD3050717B1DDED-FICuS-01-6E','6BD3050717B1DDED-FICTS-01-4D','6BD3050717B1DDED-uuuuu-01-1D','InChI=1S/C20H14BrNO/c21-18-10-16-14-8-4-5-9-15(14)20(23)17(16)11-19(18)22-12-13-6-2-1-3-7-13/h1-11,22H,12H2','InChIKey=FKGLQQJDTIQSDI-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)c(NCc3ccccc3)cc21',NULL),
	(14457,0,0,'1684-14-6','Consistent with Molecular Formula','C20H14N2',282.344,'2,3-Diphenylquinoxaline\nQuinoxaline, 2,3-diphenyl-\nQuinoxaline, 2,3-diphenyl-','693F97FC861D35E4-FICuS-01-6C','693F97FC861D35E4-FICTS-01-4B','693F97FC861D35E4-uuuuu-01-1B','InChI=1S/C20H14N2/c1-3-9-15(10-4-1)19-20(16-11-5-2-6-12-16)22-18-14-8-7-13-17(18)21-19/h1-14H','InChIKey=RSNQVABHABAKEZ-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3nc2-c2ccccc2)cc1',NULL),
	(14458,0,0,'5439-52-1','Consistent with Molecular Formula','C21H15NO',297.3556,NULL,'CEE423FF0206E8E9-FICuS-01-7C','CEE423FF0206E8E9-FICTS-01-5B','CEE423FF0206E8E9-uuuuu-01-2B','InChI=1S/C21H15NO/c23-21(19-13-5-9-15-7-1-3-11-17(15)19)22-20-14-6-10-16-8-2-4-12-18(16)20/h1-14H,(H,22,23)','InChIKey=OAJJHQSXKMOPJU-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(14459,0,1,'5439-53-2','Consistent with Molecular Formula','C22H17N',295.383,NULL,'7D3D2A8D6FBA2B2A-FICuS-01-8E','7D3D2A8D6FBA2B2A-FICTS-01-6D','861762B54C4955A6-uuuuu-01-F0','InChI=1S/C22H17N/c1-2-7-17(8-3-1)9-6-14-23-20-12-13-22-19(16-20)15-18-10-4-5-11-21(18)22/h1-14,16H,15H2/b9-6+,23-14?','InChIKey=KNNZYQMTSPFAGR-NNQNRFHUSA-N','C(=C/c1ccccc1)\\C=N\\c1ccc2c(c1)Cc1ccccc1-2','1'),
	(14460,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'BCD469446E3662DA-FICuS-01-6C','BCD469446E3662DA-FICTS-01-4B','BCD469446E3662DA-uuuuu-01-1B','InChI=1S/C22H18N2O/c1-24(2)17-10-7-15(8-11-17)14-23-16-9-12-19-18-5-3-4-6-20(18)22(25)21(19)13-16/h3-14H,1-2H3','InChIKey=MGFJXWXZOGVARQ-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc3c(c2)C(=O)c2ccccc2-3)cc1',NULL),
	(14461,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'BA72018FD7D3FF92-FICuS-01-7B','BA72018FD7D3FF92-FICTS-01-5A','BA72018FD7D3FF92-uuuuu-01-2A','InChI=1S/C22H18N2O/c1-15(25)24-19-8-6-16(7-9-19)14-23-20-10-11-22-18(13-20)12-17-4-2-3-5-21(17)22/h2-11,13-14H,12H2,1H3,(H,24,25)','InChIKey=ZQBMECFEYIYYFZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/c2ccc3c(c2)Cc2ccccc2-3)cc1',NULL),
	(14462,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O3S',390.4558,NULL,'4D4FCDABE48D968B-FICuS-01-A1','D068E35D120D6409-FICTS-01-23','4D4FCDABE48D968B-uuuuu-01-50','InChI=1S/C22H18N2O3S/c1-14(25)23-18-12-11-15-7-5-6-10-17(15)21(18)28-19-13-20(26)24(22(19)27)16-8-3-2-4-9-16/h2-12,19H,13H2,1H3,(H,23,25)','InChIKey=CFOGLLSLMDUSGH-UHFFFAOYSA-N','CC(=O)Nc1ccc2ccccc2c1SC1CC(=O)N(c2ccccc2)C1=O','1'),
	(14463,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O',328.4128,NULL,'B7C133FE2E661313-FICuS-01-50','B7C133FE2E661313-FICTS-01-2F','B7C133FE2E661313-uuuuu-01-FF','InChI=1S/C22H20N2O/c1-24(2)17-10-7-15(8-11-17)14-23-16-9-12-19-18-5-3-4-6-20(18)22(25)21(19)13-16/h3-14,22,25H,1-2H3','InChIKey=VRPLRUBUDZKINE-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc3c(c2)C(O)c2ccccc2-3)cc1','1'),
	(14464,0,0,NULL,'Consistent with Molecular Formula','C23H16N2',320.3928,NULL,'15E34F49FAE548B3-FICuS-01-6E','15E34F49FAE548B3-FICTS-01-4D','15E34F49FAE548B3-uuuuu-01-1D','InChI=1S/C23H16N2/c1-2-6-20-16(5-1)13-18-14-19(9-10-21(18)20)25-15-17-11-12-24-23-8-4-3-7-22(17)23/h1-12,14-15H,13H2/b25-15+','InChIKey=OEMXZWRIXXMIFX-MFKUBSTISA-N','C(=N/c1ccc2c(c1)Cc1ccccc1-2)\\c1ccnc2ccccc12',NULL),
	(14465,1,0,NULL,'Consistent with Molecular Formula','C23H17NO2S',371.4528,NULL,'AE288F5E57244F81-FICuS-01-64','F648995066F1395B-FICTS-01-2B','AE288F5E57244F81-uuuuu-01-13','InChI=1S/C23H17NO2S/c25-21-14-20(23(26)24(21)15-8-2-1-3-9-15)27-22-18-12-6-4-10-16(18)17-11-5-7-13-19(17)22/h1-13,20,22H,14H2','InChIKey=DGCREBIUZBSPDL-UHFFFAOYSA-N','O=C1CC(SC2c3ccccc3-c3ccccc32)C(=O)N1c1ccccc1','1'),
	(14466,0,0,'13974-79-3','Consistent with Molecular Formula','C24H17N',319.405,NULL,'9CC8DE76D395E460-FICuS-01-78','9CC8DE76D395E460-FICTS-01-57','9CC8DE76D395E460-uuuuu-01-27','InChI=1S/C24H17N/c1-3-10-22-17(6-1)8-5-9-19(22)16-25-21-12-13-24-20(15-21)14-18-7-2-4-11-23(18)24/h1-13,15-16H,14H2','InChIKey=ANBJXMZQKPJSMF-UHFFFAOYSA-N','C(=N/c1ccc2c(c1)Cc1ccccc1-2)\\c1cccc2ccccc12',NULL),
	(14467,0,0,NULL,'Consistent with Molecular Formula','C24H17NO',335.4044,NULL,'D42BA364E5C05B45-FICuS-01-5E','D42BA364E5C05B45-FICTS-01-3D','D42BA364E5C05B45-uuuuu-01-0D','InChI=1S/C24H17NO/c26-24(23-11-5-8-16-6-1-3-9-20(16)23)25-19-12-13-22-18(15-19)14-17-7-2-4-10-21(17)22/h1-13,15H,14H2,(H,25,26)','InChIKey=DPMGQKURGQSRBC-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1ccccc1-2)c1cccc2ccccc12',NULL),
	(14468,1,0,NULL,'Consistent with Molecular Formula','C26H27N3O',397.5188,NULL,'1880794BD227286B-FICuS-01-3F','1880794BD227286B-FICTS-01-1E','1880794BD227286B-uuuuu-01-EE','InChI=1S/C26H27N3O/c1-28(2)21-10-7-19(8-11-21)18-27-20-9-12-23-22-5-3-4-6-24(22)26(25(23)17-20)29-13-15-30-16-14-29/h3-12,17-18,26H,13-16H2,1-2H3','InChIKey=BIDJESMOYAKGJB-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc3c(c2)C(N2CCOCC2)c2ccccc2-3)cc1','1'),
	(14469,1,0,NULL,'Consistent with Molecular Formula','C29H22N2O3S',478.5644,NULL,'EF2171C761EAE3C3-FICuS-01-72','0B70675DDBF25360-FICTS-01-31','EF2171C761EAE3C3-uuuuu-01-21','InChI=1S/C29H22N2O3S/c1-17(32)30-25-13-10-18-6-2-5-9-24(18)28(25)35-26-16-27(33)31(29(26)34)21-11-12-23-20(15-21)14-19-7-3-4-8-22(19)23/h2-13,15,26H,14,16H2,1H3,(H,30,32)','InChIKey=UUYSOMGVKQNORP-UHFFFAOYSA-N','CC(=O)Nc1ccc2ccccc2c1SC1CC(=O)N(c2ccc3c(c2)Cc2ccccc2-3)C1=O','1'),
	(14470,1,0,NULL,'Consistent with Molecular Formula','C30H21NO2S',459.5614,NULL,'9E0E5B11774B3649-FICuS-01-4D','8353FF3249A3BCC1-FICTS-01-44','9E0E5B11774B3649-uuuuu-01-FC','InChI=1S/C30H21NO2S/c32-28-17-27(34-29-25-11-5-3-9-23(25)24-10-4-6-12-26(24)29)30(33)31(28)20-13-14-22-19(16-20)15-18-7-1-2-8-21(18)22/h1-14,16,27,29H,15,17H2','InChIKey=SLGJVEHGBFKMOF-UHFFFAOYSA-N','O=C1CC(SC2c3ccccc3-c3ccccc32)C(=O)N1c1ccc2c(c1)Cc1ccccc1-2','1'),
	(14471,0,0,'6317-83-5','Consistent with Molecular Formula','C26H44N2S5',544.947,NULL,'FB5F954EBC9C928C-FICuS-01-98','FB5F954EBC9C928C-FICTS-01-77','FB5F954EBC9C928C-uuuuu-01-47','InChI=1S/C26H44N2S5/c29-25(27(21-13-5-1-6-14-21)22-15-7-2-8-16-22)31-33-32-26(30)28(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h21-24H,1-20H2','InChIKey=XAKTVBGWHVMEIB-UHFFFAOYSA-N','S=C(SSSC(=S)N(C1CCCCC1)C1CCCCC1)N(C1CCCCC1)C1CCCCC1',NULL),
	(14472,0,0,'5439-54-3','Consistent with Molecular Formula','C3H6CuOS2',185.7458,NULL,'9B6D8754AA5CEA70-FICuS-01-7B','9B6D8754AA5CEA70-FICTS-01-5A','CF9160B3965153BE-uuuuu-01-08','InChI=1S/C3H6OS2.Cu/c1-2-4-3(5)6;/h2H2,1H3,(H,5,6);/q;+2','InChIKey=ANBQVBLLNLEQBZ-UHFFFAOYSA-N','CCOC(=S)S.[Cu+2]',NULL),
	(14473,0,0,'5439-55-4','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C3H10?OPbS2',333.4314,NULL,'3196CB8ADDAEC539-FICuS-01-8A','3196CB8ADDAEC539-FICTS-01-69','3196CB8ADDAEC539-uuuuu-01-39','InChI=1S/C3H6OS2.Pb.4H/c1-2-4-3(5)6;;;;;/h2H2,1H3,(H,5,6);;;;;','InChIKey=NOYMDLIWYXMJIO-UHFFFAOYSA-N','*.CCOC(=S)S.[PbH4]',NULL),
	(14474,1,0,'41387-98-8','Consistent with Molecular Formula','C4H7NOS',117.1654,NULL,'130AA3998A3EB898-FICuS-01-5E','130AA3998A3EB898-FICTS-01-3D','130AA3998A3EB898-uuuuu-01-0D','InChI=1S/C4H7NOS/c1-3-2-5-4(7)6-3/h3H,2H2,1H3,(H,5,7)','InChIKey=MFXKJBZEEFHOQH-UHFFFAOYSA-N','CC1CNC(=S)O1','1'),
	(14475,0,0,'5439-56-5','Consistent with Molecular Formula','C4H8N2S5',244.4206,NULL,'09E7ECD8159F32A2-FICuS-01-6D','09E7ECD8159F32A2-FICTS-01-4C','09E7ECD8159F32A2-uuuuu-01-1C','InChI=1S/C4H8N2S5/c1-5-3(7)9-11-10-4(8)6-2/h1-2H3,(H,5,7)(H,6,8)','InChIKey=KUFLYCHNBFSPKZ-UHFFFAOYSA-N','CNC(=S)SSSC(=S)NC',NULL),
	(14476,0,0,'5439-57-6','Consistent with Molecular Formula','C4H8N2S6',276.4806,NULL,'989E6EB95966441D-FICuS-01-63','989E6EB95966441D-FICTS-01-42','989E6EB95966441D-uuuuu-01-12','InChI=1S/C4H8N2S6/c1-5-3(7)9-11-12-10-4(8)6-2/h1-2H3,(H,5,7)(H,6,8)','InChIKey=LGLKIMATEGSGNB-UHFFFAOYSA-N','CNC(=S)SSSSC(=S)NC',NULL),
	(14477,0,0,'6333-62-6','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C4H8AgOS2',244.0946,NULL,'00FA56A5A4DFACBE-FICuS-01-99','00FA56A5A4DFACBE-FICTS-01-78','46E9B1B29C6621B8-uuuuu-01-0A','InChI=1S/C4H8OS2.Ag/c1-3(2)5-4(6)7;/h3H,1-2H3,(H,6,7);','InChIKey=IJLWHVSXTWPIOS-UHFFFAOYSA-N','CC(C)OC(=S)S.[Ag]',NULL),
	(14478,0,0,'5439-58-7','Consistent with Molecular Formula','C4H8CuOS2',199.7726,NULL,'12155655A06B9876-FICuS-01-2C','12155655A06B9876-FICTS-01-0B','46E9B1B29C6621B8-uuuuu-01-0A','InChI=1S/C4H8OS2.Cu/c1-3(2)5-4(6)7;/h3H,1-2H3,(H,6,7);/q;+2','InChIKey=CABXFAXAAVCZBK-UHFFFAOYSA-N','CC(C)OC(=S)S.[Cu+2]',NULL),
	(14479,0,0,'5439-59-8','No Comparision - Unparameterized Atom - Pb(a5) connected atoms =[ ]','C4H12?OPbS2',347.4582,'Xanthic acid, isopropyl-, lead(II) salt','B8EE1A8BD799B73F-FICuS-01-96','B8EE1A8BD799B73F-FICTS-01-75','B8EE1A8BD799B73F-uuuuu-01-45','InChI=1S/C4H8OS2.Pb.4H/c1-3(2)5-4(6)7;;;;;/h3H,1-2H3,(H,6,7);;;;;','InChIKey=TVQMYSWOOJKFBU-UHFFFAOYSA-N','*.CC(C)OC(=S)S.[PbH4]',NULL),
	(14480,1,0,'5468-82-6','Consistent with Molecular Formula','C5H10CuOS2',213.7994,NULL,'C188BAC78D28CBE0-FICuS-01-88','C188BAC78D28CBE0-FICTS-01-67','95745D20B125722E-uuuuu-01-E4','InChI=1S/C5H10OS2.Cu/c1-3-4(2)6-5(7)8;/h4H,3H2,1-2H3,(H,7,8);/q;+2','InChIKey=VGICUDCPXXOJGV-UHFFFAOYSA-N','CCC(C)OC(=S)S.[Cu+2]','1'),
	(14481,0,0,'2801-10-7','Consistent with Molecular Formula','C6H12N2S5',272.4742,'5400\nTetramethylthiuram trisulfide\nFormamide, 1,1\'-trithiobis[N,N-dimethylthio-\n.alpha.,.alpha.\'-Trithiobis-(N-dimethylthioformamide)\nTrisulfide, bis[(dimethylamino)thioxomethyl]\nTrisulfide, bis(dimethylthiocarbamoyl)','3BB67A606B1E23C1-FICuS-01-59','3BB67A606B1E23C1-FICTS-01-38','3BB67A606B1E23C1-uuuuu-01-08','InChI=1S/C6H12N2S5/c1-7(2)5(9)11-13-12-6(10)8(3)4/h1-4H3','InChIKey=POGCDSBCFBBVFJ-UHFFFAOYSA-N','CN(C)C(=S)SSSC(=S)N(C)C',NULL),
	(14482,0,0,'97-91-6','Consistent with Molecular Formula','C6H12N2S6',304.5342,'Tetramethylthiuram tetrasulfide\nBis(dimethylthiocarbamoyl) tetrasulfide\nTetrasulfide, bis[(dimethylamino)thioxomethyl]\nTetrasulfide, bis(dimethylthiocarbamoyl)','F0AD87B70EAEF6B3-FICuS-01-96','F0AD87B70EAEF6B3-FICTS-01-75','F0AD87B70EAEF6B3-uuuuu-01-45','InChI=1S/C6H12N2S6/c1-7(2)5(9)11-13-14-12-6(10)8(3)4/h1-4H3','InChIKey=VHSBTBDMKDUVKG-UHFFFAOYSA-N','CN(C)C(=S)SSSSC(=S)N(C)C',NULL),
	(14483,0,0,'107-56-2','Consistent with Molecular Formula','C6H15O2PS2',214.2771,'Isopropyl aerofloat\nDiisopropyl phosphorodithioate\nO,O-Diisopropyl dithiophosphate\nO,O-Diisopropyl phosphorodithioate\nO,O-Diisopropyl dithiophosphoric acid\nO,O-Diisopropylphosphorodithioic acid\nO,O-Diisopropyl hydrogen phosphorodithioate\nPhosphorodithioic acid, O,O-bis(1-methylethyl) ester\nPhosphorodithioic acid, O,O-diisopropyl ester','956B81E5A5A3BE7D-FICuS-01-7C','956B81E5A5A3BE7D-FICTS-01-5B','956B81E5A5A3BE7D-uuuuu-01-2B','InChI=1S/C6H15O2PS2/c1-5(2)7-9(10,11)8-6(3)4/h5-6H,1-4H3,(H,10,11)','InChIKey=SZXCCXFNQHQRGF-UHFFFAOYSA-N','CC(C)OP(=S)(S)OC(C)C',NULL),
	(14484,0,0,'3030-80-6','Consistent with Molecular Formula','C7H6?N2SZn',215.5778,'ZMB\nAntioxidant ZMB\nAlterungsschutzmittel ZMB\nZinc mercaptobenzimidazole\nZinc mercaptobenzimidazolate\nZinc benzimidazole-2-thiolate\nMercaptobenzimidazole zinc salt\nBis(mercaptobenzimidazolato)zinc\n2-Mercaptobenzimidazole zinc salt\n2-Benzimidazolethiol, zinc salt (2:1)\nZinc bis(1H-benzimidazole-2-thiolate)\nZinc, bis(1H-benzimidazole-2-thiolato)-\n2-Mercaptobenzimidazole zinc salt (2:1)\n2H-Benzimidazole-2-thione, 1,3-dihydro-, zinc salt (2:1)\nZinc, bis(2-benzimidazolethiolato)-\nBenzimidazolethiol zinc salt','9C0AF91F596BBE9F-FICuS-01-96','9C0AF91F596BBE9F-FICTS-01-75','9C0AF91F596BBE9F-uuuuu-01-45','InChI=1S/C7H6N2S.Zn/c10-7-8-5-3-1-2-4-6(5)9-7;/h1-4H,(H2,8,9,10);/q;+2','InChIKey=IIKINNWGZZVUPY-UHFFFAOYSA-N','*.S=c1[nH]c2ccccc2[nH]1.[Zn+2]',NULL),
	(14485,0,0,'5468-83-7','Consistent with Molecular Formula','C7H6?CuN2S',213.7438,NULL,'7143D3553C556DA4-FICuS-01-46','7143D3553C556DA4-FICTS-01-25','7143D3553C556DA4-uuuuu-01-F5','InChI=1S/C7H6N2S.Cu/c10-7-8-5-3-1-2-4-6(5)9-7;/h1-4H,(H2,8,9,10);/q;+2','InChIKey=LFLACASTPDFFQD-UHFFFAOYSA-N','*.S=c1[nH]c2ccccc2[nH]1.[Cu+2]',NULL),
	(14486,0,0,'5463-61-6','Consistent with Molecular Formula','C7H10O2S5',286.4548,NULL,'A48177B54D7175FC-FICuS-01-5F','A48177B54D7175FC-FICTS-01-3E','A48177B54D7175FC-uuuuu-01-0E','InChI=1S/C7H10O2S5/c1-3-8-5(10)13-7(12)14-6(11)9-4-2/h3-4H2,1-2H3','InChIKey=WGDCCQHKFSRJBO-UHFFFAOYSA-N','CCOC(=S)SC(=S)SC(=S)OCC',NULL),
	(14487,0,0,'5439-62-3','No Comparision - Unparameterized Atom - Pb(a5) connected atoms =[ ]','C7H15?NPbS2',384.5222,NULL,'49E72AA5865BF031-FICuS-01-58','49E72AA5865BF031-FICTS-01-37','49E72AA5865BF031-uuuuu-01-07','InChI=1S/C7H11NS2.Pb.4H/c1-5-4-7(2,3)10-6(9)8-5;;;;;/h4H,1-3H3,(H,8,9);;;;;','InChIKey=BGXAUSFBSLSORT-UHFFFAOYSA-N','*.CC1=CC(C)(C)SC(=S)N1.[PbH4]',NULL),
	(14488,0,0,'4092-82-4','Consistent with Molecular Formula','C7H15NNaS2',200.312,NULL,'47B13D85BCDCD8BA-FICuS-01-94','47B13D85BCDCD8BA-FICTS-01-73','CC56D18ADCA76A12-uuuuu-01-2E','InChI=1S/C7H15NS2.Na/c1-5(2)8(6(3)4)7(9)10;/h5-6H,1-4H3,(H,9,10);/q;+1','InChIKey=UCMANOMWSXCXDP-UHFFFAOYSA-N','CC(C)N(C(=S)S)C(C)C.[Na+]',NULL),
	(14489,0,0,'5439-64-5','Consistent with Molecular Formula','C9H14O2S5',314.5084,NULL,'5B1D13E58AEF6FFC-FICuS-01-9A','5B1D13E58AEF6FFC-FICTS-01-79','5B1D13E58AEF6FFC-uuuuu-01-49','InChI=1S/C9H14O2S5/c1-5(2)10-7(12)15-9(14)16-8(13)11-6(3)4/h5-6H,1-4H3','InChIKey=BGWZYFFOLLOCJT-UHFFFAOYSA-N','CC(C)OC(=S)SC(=S)SC(=S)OC(C)C',NULL),
	(14490,0,0,'5439-65-6','Consistent with Molecular Formula','C9H16O3S2',236.3436,NULL,'AD0894046B287B34-FICuS-01-47','AD0894046B287B34-FICTS-01-26','AD0894046B287B34-uuuuu-01-F6','InChI=1S/C9H16O3S2/c1-3-5-6-7-12-9(13)14-8(10)11-4-2/h3-7H2,1-2H3','InChIKey=BVTBSBLWSFUBGL-UHFFFAOYSA-N','CCCCCOC(=S)SC(=O)OCC',NULL),
	(14491,0,0,'5463-08-1','Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'15DCF60CC6AC75BF-FICuS-01-94','15DCF60CC6AC75BF-FICTS-01-73','15DCF60CC6AC75BF-uuuuu-01-43','InChI=1S/C10H10N2O2S/c1-2-14-10(13)15-9-11-7-5-3-4-6-8(7)12-9/h3-6H,2H2,1H3,(H,11,12)','InChIKey=AQZIYDSYWZXJOB-UHFFFAOYSA-N','CCOC(=O)Sc1nc2ccccc2[nH]1',NULL),
	(14492,0,0,'5439-66-7','Consistent with Molecular Formula','C10H15NO2S2',245.354,NULL,'283E1663E154693F-FICuS-01-40','283E1663E154693F-FICTS-01-1F','283E1663E154693F-uuuuu-01-EF','InChI=1S/C10H15NO2S2/c1-5-13-9(12)14-8-11-7(2)6-10(3,4)15-8/h6H,5H2,1-4H3','InChIKey=HPIUKQFLVKLTAV-UHFFFAOYSA-N','CCOC(=O)SC1=NC(C)=CC(C)(C)S1',NULL),
	(14493,0,0,'5463-62-7','Consistent with Molecular Formula','C10H20N2S5',328.5814,NULL,'35F2DE1D86E99247-FICuS-01-67','35F2DE1D86E99247-FICTS-01-46','35F2DE1D86E99247-uuuuu-01-16','InChI=1S/C10H20N2S5/c1-3-5-7-11-9(13)15-17-16-10(14)12-8-6-4-2/h3-8H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=ULMMTPFDMOTEPM-UHFFFAOYSA-N','CCCCNC(=S)SSSC(=S)NCCCC',NULL),
	(14494,0,0,'5439-67-8','Consistent with Molecular Formula','C10H20N2S6',360.6414,NULL,'1738E2C7074F942F-FICuS-01-51','1738E2C7074F942F-FICTS-01-30','1738E2C7074F942F-uuuuu-01-00','InChI=1S/C10H20N2S6/c1-3-5-7-11-9(13)15-17-18-16-10(14)12-8-6-4-2/h3-8H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=LHUXQJFRIYLMHY-UHFFFAOYSA-N','CCCCNC(=S)SSSSC(=S)NCCCC',NULL),
	(14495,1,0,'7252-01-9','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'3F8B60D54A0D32B5-FICuS-01-5E','BFDE1E58A9AC178F-FICTS-01-7E','3F8B60D54A0D32B5-uuuuu-01-0D','InChI=1S/C12H18O2/c13-11-6-10(7-12(14)8-11)9-4-2-1-3-5-9/h6,8-10,13-14H,1-5,7H2','InChIKey=NXQQGUQXPDHQNR-UHFFFAOYSA-N','OC1=CC(C2CCCCC2)CC(O)=C1','1'),
	(14496,0,0,'5439-68-9','Consistent with Molecular Formula','C13H19NS2',253.4198,NULL,'2D09A88FB543CCFC-FICuS-01-8A','2D09A88FB543CCFC-FICTS-01-69','2D09A88FB543CCFC-uuuuu-01-39','InChI=1S/C13H19NS2/c15-12-14-13(8-4-1-5-9-13)10-6-2-3-7-11(10)16-12/h1-9H2,(H,14,15)','InChIKey=BXRDNEVBCFDHNN-UHFFFAOYSA-N','S=C1NC2(CCCCC2)C2=C(CCCC2)S1',NULL),
	(14497,0,0,'5439-69-0','Consistent with Molecular Formula','C14H24N2S3',316.537,NULL,'374C07BFCEC1B95F-FICuS-01-89','374C07BFCEC1B95F-FICTS-01-68','374C07BFCEC1B95F-uuuuu-01-38','InChI=1S/C14H24N2S3/c17-13(15-11-7-3-1-4-8-11)19-14(18)16-12-9-5-2-6-10-12/h11-12H,1-10H2,(H,15,17)(H,16,18)','InChIKey=VCOAOKCUORGUCX-UHFFFAOYSA-N','S=C(NC1CCCCC1)SC(=S)NC1CCCCC1',NULL),
	(14498,0,0,'5439-70-3','Consistent with Molecular Formula','C14H24N2S5',380.657,NULL,'AFB99FB09C453E80-FICuS-01-7F','AFB99FB09C453E80-FICTS-01-5E','AFB99FB09C453E80-uuuuu-01-2E','InChI=1S/C14H24N2S5/c17-13(15-11-7-3-1-4-8-11)19-21-20-14(18)16-12-9-5-2-6-10-12/h11-12H,1-10H2,(H,15,17)(H,16,18)','InChIKey=RIPGNUGMXDIZTC-UHFFFAOYSA-N','S=C(NC1CCCCC1)SSSC(=S)NC1CCCCC1',NULL),
	(14499,0,0,'5439-71-4','Consistent with Molecular Formula','C14H24N2S6',412.717,NULL,'FCD7BD828520647A-FICuS-01-6C','FCD7BD828520647A-FICTS-01-4B','FCD7BD828520647A-uuuuu-01-1B','InChI=1S/C14H24N2S6/c17-13(15-11-7-3-1-4-8-11)19-21-22-20-14(18)16-12-9-5-2-6-10-12/h11-12H,1-10H2,(H,15,17)(H,16,18)','InChIKey=DDLXFZWLZYQSFR-UHFFFAOYSA-N','S=C(NC1CCCCC1)SSSSC(=S)NC1CCCCC1',NULL),
	(14500,0,0,'5439-72-5','Consistent with Molecular Formula','C15H20N2S5',388.6364,NULL,'C61CE81F676EA44B-FICuS-01-7B','C61CE81F676EA44B-FICTS-01-5A','C61CE81F676EA44B-uuuuu-01-2A','InChI=1S/C15H20N2S5/c1-9-7-14(3,4)21-11(16-9)19-13(18)20-12-17-10(2)8-15(5,6)22-12/h7-8H,1-6H3','InChIKey=CKBSANZKTGJNER-UHFFFAOYSA-N','CC1=CC(C)(C)SC(SC(=S)SC2=NC(C)=CC(C)(C)S2)=N1',NULL),
	(14501,0,0,'5462-01-1','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'8103C64CC6DFA111-FICuS-01-5A','8103C64CC6DFA111-FICTS-01-39','8103C64CC6DFA111-uuuuu-01-09','InChI=1S/C16H16O4/c1-19-13-9-5-3-7-11(13)15(16(17)18)12-8-4-6-10-14(12)20-2/h3-10,15H,1-2H3,(H,17,18)','InChIKey=PDHRCKZWHWOZHE-UHFFFAOYSA-N','COc1ccccc1C(C(=O)O)c1ccccc1OC',NULL),
	(14502,0,0,'5439-73-6','Consistent with Molecular Formula','C16H27NO3S',313.4542,NULL,'012DB99D0C5A0F41-FICuS-01-5A','012DB99D0C5A0F41-FICTS-01-39','012DB99D0C5A0F41-uuuuu-01-09','InChI=1S/C16H27NO3S/c1-2-19-16(18)20-15(21)17(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h13-14H,2-12H2,1H3','InChIKey=QYIHLHUSBBADSL-UHFFFAOYSA-N','CCOC(=O)OC(=S)N(C1CCCCC1)C1CCCCC1',NULL),
	(14503,0,0,'5439-74-7','Consistent with Molecular Formula','C20H27O2PS2',394.5259,NULL,'6260DAC7F670D4DB-FICuS-01-75','6260DAC7F670D4DB-FICTS-01-54','6260DAC7F670D4DB-uuuuu-01-24','InChI=1S/C20H27O2PS2/c1-13(2)17-9-7-15(5)11-19(17)21-23(24,25)22-20-12-16(6)8-10-18(20)14(3)4/h7-14H,1-6H3,(H,24,25)','InChIKey=NZCNSHWAXVCCJS-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OP(=S)(S)Oc2cc(C)ccc2C(C)C)c1',NULL),
	(14504,0,0,'5439-75-8','Consistent with Molecular Formula','C22H27ClIN3',495.8329,NULL,'AFA93207A35FA943-FICuS-01-64','AFA93207A35FA943-FICTS-01-43','B5F1C7E50D2836F3-uuuuu-01-18','InChI=1S/C22H26ClN3.HI/c1-3-25(4-2)15-8-16-26(19-9-6-5-7-10-19)22-13-14-24-21-17-18(23)11-12-20(21)22;/h5-7,9-14,17H,3-4,8,15-16H2,1-2H3;1H','InChIKey=XCKQBJBPNCIBLI-UHFFFAOYSA-N','CCN(CC)CCCN(c1ccccc1)c1ccnc2cc(Cl)ccc12.I',NULL),
	(14505,0,0,'5439-76-9','Consistent with Molecular Formula','C22H28IN3',461.3878,NULL,'773D9472764AC987-FICuS-01-4F','773D9472764AC987-FICTS-01-2E','6D656190D83D5637-uuuuu-01-F3','InChI=1S/C22H27N3.HI/c1-3-24(4-2)17-10-18-25(20-12-6-5-7-13-20)22-16-15-19-11-8-9-14-21(19)23-22;/h5-9,11-16H,3-4,10,17-18H2,1-2H3;1H','InChIKey=ATOJJUNLDAVYOY-UHFFFAOYSA-N','CCN(CC)CCCN(c1ccccc1)c1ccc2ccccc2n1.I',NULL),
	(14506,0,0,'121-06-2','Consistent with Molecular Formula','C24H27O4P',410.4487,'Tri-2,6-xylyl phosphate\n2,6-Xylyl phosphate, (C8H9O)3PO\nTri(2,6-dimethylphenyl) phosphate\nPhenol, 2,6-dimethyl-, phosphate (3:1)\n2,6-Xylenol, phosphate (3:1)','50EA90B0CD633FF9-FICuS-01-75','50EA90B0CD633FF9-FICTS-01-54','50EA90B0CD633FF9-uuuuu-01-24','InChI=1S/C24H27O4P/c1-16-10-7-11-17(2)22(16)26-29(25,27-23-18(3)12-8-13-19(23)4)28-24-20(5)14-9-15-21(24)6/h7-15H,1-6H3','InChIKey=QLORRTLBSJTMSN-UHFFFAOYSA-N','Cc1cccc(C)c1OP(=O)(Oc1c(C)cccc1C)Oc1c(C)cccc1C',NULL),
	(14507,0,0,'5439-78-1','Consistent with Molecular Formula','C26H44N2S3',480.827,NULL,'DA45E995EEDFD6CE-FICuS-01-B7','DA45E995EEDFD6CE-FICTS-01-96','DA45E995EEDFD6CE-uuuuu-01-66','InChI=1S/C26H44N2S3/c29-25(27(21-13-5-1-6-14-21)22-15-7-2-8-16-22)31-26(30)28(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h21-24H,1-20H2','InChIKey=LXORYVOAWYBVKB-UHFFFAOYSA-N','S=C(SC(=S)N(C1CCCCC1)C1CCCCC1)N(C1CCCCC1)C1CCCCC1',NULL),
	(14508,0,0,'5439-79-2','Consistent with Molecular Formula','C26H44N2S6',577.007,NULL,'08D1B5A9180A2A86-FICuS-01-50','08D1B5A9180A2A86-FICTS-01-2F','08D1B5A9180A2A86-uuuuu-01-FF','InChI=1S/C26H44N2S6/c29-25(27(21-13-5-1-6-14-21)22-15-7-2-8-16-22)31-33-34-32-26(30)28(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h21-24H,1-20H2','InChIKey=CFCSZRWYTVAIJR-UHFFFAOYSA-N','S=C(SSSSC(=S)N(C1CCCCC1)C1CCCCC1)N(C1CCCCC1)C1CCCCC1',NULL),
	(14509,1,0,'5468-84-8','Consistent with Molecular Formula','C28H32Cl3N3O',532.9393,NULL,'2CCE93A007BE846F-FICuS-01-77','2CCE93A007BE846F-FICTS-01-56','2C32344538335D21-uuuuu-01-CD','InChI=1S/C28H31Cl2N3O.ClH/c1-4-33(5-2)16-6-7-25(19-8-10-20(29)11-9-19)32-28-23-14-12-21(30)17-27(23)31-26-15-13-22(34-3)18-24(26)28;/h8-15,17-18,25H,4-7,16H2,1-3H3,(H,31,32);1H','InChIKey=SIFSGTWPFLQCJS-UHFFFAOYSA-N','CCN(CC)CCCC(Nc1c2ccc(Cl)cc2nc2ccc(OC)cc12)c1ccc(Cl)cc1.Cl','1'),
	(14510,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'BC49B86BAB002DCE-FICuS-01-8C','D933554E3ED048FE-FICTS-01-4F','BC49B86BAB002DCE-uuuuu-01-3B','InChI=1S/C17H16N4O2/c1-10-6-4-8-13(18-10)20-15-12(3)16(22)21(17(15)23)14-9-5-7-11(2)19-14/h4-9H,1-3H3,(H,18,20)','InChIKey=HPTSTFATRIWJTF-UHFFFAOYSA-N','CC1=C(Nc2cccc(C)n2)C(=O)N(c2cccc(C)n2)C1=O',NULL),
	(14511,0,0,'7355-10-4','Consistent with Molecular Formula','C16H19O2PS2',338.4187,NULL,'EAE985E5DAD31218-FICuS-01-7A','EAE985E5DAD31218-FICTS-01-59','EAE985E5DAD31218-uuuuu-01-29','InChI=1S/C16H19O2PS2/c1-11-7-5-8-12(2)15(11)17-19(20,21)18-16-13(3)9-6-10-14(16)4/h5-10H,1-4H3,(H,20,21)','InChIKey=PFNJHBYDTFPPLB-UHFFFAOYSA-N','Cc1cccc(C)c1OP(=S)(S)Oc1c(C)cccc1C',NULL),
	(14512,0,0,'5439-80-5','Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'6B0ED6244A2CBB0E-FICuS-01-77','6B0ED6244A2CBB0E-FICTS-01-56','6B0ED6244A2CBB0E-uuuuu-01-26','InChI=1S/C16H10ClNO2/c17-11-6-7-12-13(16(19)20)9-14(18-15(12)8-11)10-4-2-1-3-5-10/h1-9H,(H,19,20)','InChIKey=UBGLAVCSQCRIHC-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)nc2cc(Cl)ccc12',NULL),
	(14513,0,0,'5468-85-9','Consistent with Molecular Formula','C15H12N2',220.2732,NULL,'836AB3A6D00F8062-FICuS-01-4F','836AB3A6D00F8062-FICTS-01-2E','836AB3A6D00F8062-uuuuu-01-FE','InChI=1S/C15H12N2/c1-2-7-13(8-3-1)16-15-11-10-12-6-4-5-9-14(12)17-15/h1-11H,(H,16,17)','InChIKey=NSCFHVXOVBMGAK-UHFFFAOYSA-N','c1ccc(Nc2ccc3ccccc3n2)cc1',NULL),
	(14514,0,1,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'4A9075E9F14BDB21-FICuS-01-65','4A9075E9F14BDB21-FICTS-01-44','66F315A02A267AC2-uuuuu-01-FA','InChI=1S/C15H18O3/c1-11(2)9-14(10-12(3)16)18-15(17)13-7-5-4-6-8-13/h4-8,10-11H,9H2,1-3H3/b14-10+','InChIKey=HEWGBYDMPBZSRB-GXDHUFHOSA-N','CC(=O)/C=C(/CC(C)C)OC(=O)c1ccccc1','1'),
	(14515,0,0,'3360-81-4','Consistent with Molecular Formula','C14H14N2O5S',322.335,NULL,'1C3C34414ED2A450-FICuS-01-46','1C3C34414ED2A450-FICTS-01-25','1C3C34414ED2A450-uuuuu-01-F5','InChI=1S/C14H14N2O5S/c1-10-3-6-12(7-4-10)22(19,20)15-13-8-5-11(21-2)9-14(13)16(17)18/h3-9,15H,1-2H3','InChIKey=AIADJAOLOVAOAW-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccc(C)cc2)c([N+](=O)[O-])c1',NULL),
	(14516,0,0,'75696-13-8','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'E08AC6047A08DB8C-FICuS-01-73','E08AC6047A08DB8C-FICTS-01-52','E08AC6047A08DB8C-uuuuu-01-22','InChI=1S/C10H11NO3/c1-2-14-10(13)9(12)7-8-5-3-4-6-11-8/h3-6H,2,7H2,1H3','InChIKey=RUDKNKYELWRKKA-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1ccccn1',NULL),
	(14517,0,0,'3437-29-4','Consistent with Molecular Formula','C6H9NO2',127.1426,NULL,'92DEC32ACFDB7EE6-FICuS-01-AA','92DEC32ACFDB7EE6-FICTS-01-89','92DEC32ACFDB7EE6-uuuuu-01-59','InChI=1S/C6H9NO2/c1-6(2)3-4(8)7-5(6)9/h3H2,1-2H3,(H,7,8,9)','InChIKey=JVQHRYVXOWBSNS-UHFFFAOYSA-N','CC1(C)CC(=O)NC1=O',NULL),
	(14518,0,0,'110-93-0','Consistent with Molecular Formula','C8H14O',126.198,'METHYL HEPTENONE\n6-Methyl-5-hepten-2-one\n6-Methyl-5-heptene-2-one\n5-Hepten-2-one, 6-methyl-\n5-Hepten-2-one, 6-methyl-','FB3EFE9D58933CBE-FICuS-01-A5','FB3EFE9D58933CBE-FICTS-01-84','FB3EFE9D58933CBE-uuuuu-01-54','InChI=1S/C8H14O/c1-7(2)5-4-6-8(3)9/h5H,4,6H2,1-3H3','InChIKey=UHEPJGULSIKKTP-UHFFFAOYSA-N','CC(=O)CCC=C(C)C',NULL),
	(14519,0,0,NULL,'Consistent with Molecular Formula','C9H23N5O4S',297.3718,NULL,'7D1B97FD64388223-FICuS-01-53','7D1B97FD64388223-FICTS-01-32','0FE2CFE19679F781-uuuuu-01-27','InChI=1S/C9H21N5.H2O4S/c1-2-3-4-5-6-7-13-9(12)14-8(10)11;1-5(2,3)4/h2-7H2,1H3,(H6,10,11,12,13,14);(H2,1,2,3,4)','InChIKey=PNFRWOABZULJFS-UHFFFAOYSA-N','CCCCCCCNC(=N)NC(=N)N.O=S(=O)(O)O',NULL),
	(14520,0,0,'6318-20-3','Consistent with Molecular Formula','C11H12O6',240.2122,NULL,'BB622A19839417EE-FICuS-01-5A','BB622A19839417EE-FICTS-01-39','BB622A19839417EE-uuuuu-01-09','InChI=1S/C11H12O6/c1-6(12)17-10-8(15-2)4-7(11(13)14)5-9(10)16-3/h4-5H,1-3H3,(H,13,14)','InChIKey=VEJHIZHVFWVWRQ-UHFFFAOYSA-N','COc1cc(C(=O)O)cc(OC)c1OC(C)=O',NULL),
	(14521,0,0,'5468-86-0','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'6182824170380DEA-FICuS-01-33','6182824170380DEA-FICTS-01-12','6182824170380DEA-uuuuu-01-E2','InChI=1S/C12H12O4/c1-2-16-11(15)12(8-13,9-14)10-6-4-3-5-7-10/h3-9H,2H2,1H3','InChIKey=BKEYDPIYDDXNQY-UHFFFAOYSA-N','CCOC(=O)C(C=O)(C=O)c1ccccc1',NULL),
	(14522,0,0,'5468-87-1','Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'19F4B71087C6F0E6-FICuS-01-5E','19F4B71087C6F0E6-FICTS-01-3D','19F4B71087C6F0E6-uuuuu-01-0D','InChI=1S/C12H16N2O5/c1-8(15)4-5-13-9-6-11(18-2)12(19-3)7-10(9)14(16)17/h6-7,13H,4-5H2,1-3H3','InChIKey=OYMLETLKIKZBOE-UHFFFAOYSA-N','COc1cc(NCCC(C)=O)c([N+](=O)[O-])cc1OC',NULL),
	(14523,0,1,'538-44-3','Consistent with Molecular Formula','C13H16O',188.2688,'Benzalpinacolone\nBenzylidenepinacolone\ntert-Butyl styryl ketone\nKetone, tert-butyl styryl\n1-Penten-3-one, 4,4-dimethyl-1-phenyl-\n1-Penten-3-one, 4,4-dimethyl-1-phenyl-','1431B66A4A3649B6-FICuS-01-42','1431B66A4A3649B6-FICTS-01-21','7247BA6C3A49271B-uuuuu-01-03','InChI=1S/C13H16O/c1-13(2,3)12(14)10-9-11-7-5-4-6-8-11/h4-10H,1-3H3/b10-9+','InChIKey=YHFHIZDYJXYXOJ-MDZDMXLPSA-N','CC(C)(C)C(=O)/C=C/c1ccccc1','1'),
	(14524,0,0,'3548-09-2','Consistent with Molecular Formula','C14H11ClN2O',258.7067,'G 185\n5-Amino-2-chloro-7-methoxyacridine\nAcridine, 9-amino-3-chloro-7-methoxy-\nWLN: T C666 BNJ EG IZ LO1\n9-Acridinamine, 6-chloro-2-methoxy-\nAcridine, 9-amino-6-chloro-2-methoxy-','FF80CF8E0CC5E970-FICuS-01-91','FF80CF8E0CC5E970-FICTS-01-70','FF80CF8E0CC5E970-uuuuu-01-40','InChI=1S/C14H11ClN2O/c1-18-9-3-5-12-11(7-9)14(16)10-4-2-8(15)6-13(10)17-12/h2-7H,1H3,(H2,16,17)','InChIKey=IHHSSHCBRVYGJX-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(N)c2c1',NULL),
	(14525,0,0,'5439-83-8','Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'69A6798773B5A254-FICuS-01-49','69A6798773B5A254-FICTS-01-28','69A6798773B5A254-uuuuu-01-F8','InChI=1S/C14H18N2O2/c1-4-18-14(17)13-11(9-16(2)3)10-7-5-6-8-12(10)15-13/h5-8,15H,4,9H2,1-3H3','InChIKey=XCLWRWMGOGPGDS-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2ccccc2c1CN(C)C',NULL),
	(14526,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2N',274.1488,NULL,'281705A5D7206DDF-FICuS-01-55','281705A5D7206DDF-FICTS-01-34','281705A5D7206DDF-uuuuu-01-04','InChI=1S/C15H9Cl2N/c16-11-6-7-12-13(17)9-14(18-15(12)8-11)10-4-2-1-3-5-10/h1-9H','InChIKey=PCHBNMXAFNHKRD-UHFFFAOYSA-N','Clc1ccc2c(Cl)cc(-c3ccccc3)nc2c1',NULL),
	(14527,0,0,'5447-63-2','Consistent with Molecular Formula','C15H11N3O3S',313.3302,NULL,'A377DCEEC1448834-FICuS-01-6D','A377DCEEC1448834-FICTS-01-4C','A377DCEEC1448834-uuuuu-01-1C','InChI=1S/C15H11N3O3S/c19-22(20,21)12-7-5-11(6-8-12)17-18-15-9-10-16-14-4-2-1-3-13(14)15/h1-10H,(H,19,20,21)','InChIKey=HTVVKZNGOGTJES-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccnc3ccccc23)cc1',NULL),
	(14528,0,0,'2039-77-2','Consistent with Molecular Formula','C16H12O',220.2702,'9-Acetylphenanthrene\nEthanone, 1-(9-phenanthrenyl)-\nKetone, methyl 9-phenanthryl','E2B59FB51EEB3273-FICuS-01-77','E2B59FB51EEB3273-FICTS-01-56','E2B59FB51EEB3273-uuuuu-01-26','InChI=1S/C16H12O/c1-11(17)16-10-12-6-2-3-7-13(12)14-8-4-5-9-15(14)16/h2-10H,1H3','InChIKey=UIFAWZBYTTXSOG-UHFFFAOYSA-N','CC(=O)c1cc2ccccc2c2ccccc12',NULL),
	(14529,4,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,'QUININONE\nQuininone','D0B1226656293A67-FICuS-01-35','D0B1226656293A67-FICTS-01-14','D0B1226656293A67-uuuuu-01-E4','InChI=1S/C20H22N2O2/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18/h3-6,8,11,13-14,19H,1,7,9-10,12H2,2H3','InChIKey=SRFCUPVBYYAMIL-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(=O)c1ccnc2ccc(OC)cc12','1'),
	(14530,18,0,NULL,'Consistent with Molecular Formula','C60H100O2',853.4488,'AMYRIN,BETA\n.alpha.(and .beta.)-Amyrin\n.alpha.(and .beta.)-Amyrenol\n.alpha.-Amyrin, mixt. with .beta.-amyrin\n.alpha.-Amyrenol, mixt. with .beta.-amyrenol','3B687D422AB9008D-FICuS-01-55','3B687D422AB9008D-FICTS-01-34','3A7D2073856F7C65-uuuuu-01-FF','InChI=1S/2C30H50O/c1-19-11-14-27(5)17-18-29(7)21(25(27)20(19)2)9-10-23-28(6)15-13-24(31)26(3,4)22(28)12-16-30(23,29)8;1-25(2)15-16-27(5)17-18-29(7)20(21(27)19-25)9-10-23-28(6)13-12-24(31)26(3,4)22(28)11-14-30(23,29)8/h9,19-20,22-25,31H,10-18H2,1-8H3;9,21-','InChIKey=KLPLVBZXFRYHBV-UHFFFAOYSA-N','CC1(C)CCC2(C)CCC3(C)C(=CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1.CC1CCC2(C)CCC3(C)C(=CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1C','1'),
	(14531,0,0,'137-18-8','Consistent with Molecular Formula','C8H8O2',136.15,'Phlorone\np-Xyloquinone\nWLN: L6V DVJ B1 E1\n2,5-Cyclohexadiene-1,4-dione, 2,5-dimethyl-\np-Benzoquinone, 2,5-dimethyl-','8858731F5EAAD097-FICuS-01-65','8858731F5EAAD097-FICTS-01-44','8858731F5EAAD097-uuuuu-01-14','InChI=1S/C8H8O2/c1-5-3-8(10)6(2)4-7(5)9/h3-4H,1-2H3','InChIKey=MYKLQMNSFPAPLZ-UHFFFAOYSA-N','CC1=CC(=O)C(C)=CC1=O',NULL),
	(14532,0,0,'121-91-5','Consistent with Molecular Formula','C8H6O4',166.133,'m-Phthalic acid\nm-Benzenedicarboxylic acid\nBenzene-1,3-dicarboxylic acid\nWLN: QVR CVQ\n1,3-Benzenedicarboxylic acid\nIsophthalic acid\nAcide isophtalique\nKyselina isoftalova','6AE57D06B2F6A1F5-FICuS-01-76','6AE57D06B2F6A1F5-FICTS-01-55','6AE57D06B2F6A1F5-uuuuu-01-25','InChI=1S/C8H6O4/c9-7(10)5-2-1-3-6(4-5)8(11)12/h1-4H,(H,9,10)(H,11,12)','InChIKey=QQVIHTHCMHWDBS-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)O)c1',NULL),
	(14533,0,0,'635-46-1','Consistent with Molecular Formula','C9H11N',133.1926,'Kusol\n1,2,3,4-Tetrahydroquinoline\nQuinoline, 1,2,3,4-tetrahydro-\nQuinoline, 1,2,3,4-tetrahydro-','F78FFB512E41590C-FICuS-01-6D','F78FFB512E41590C-FICTS-01-4C','F78FFB512E41590C-uuuuu-01-1C','InChI=1S/C9H11N/c1-2-6-9-8(4-1)5-3-7-10-9/h1-2,4,6,10H,3,5,7H2','InChIKey=LBUJPTNKIBCYBY-UHFFFAOYSA-N','c1ccc2c(c1)CCCN2',NULL),
	(14534,0,0,'91-21-4','Consistent with Molecular Formula','C9H11N',133.1926,'Tetrahydroisoquinoline\n1,2,3,4-Tetrahydroisoquinoline\nWLN: T66 CMT&J\nIsoquinoline, 1,2,3,4-tetrahydro-\nIsoquinoline, 1,2,3,4-tetrahydro-','6D502FACCE6FF51A-FICuS-01-93','6D502FACCE6FF51A-FICTS-01-72','6D502FACCE6FF51A-uuuuu-01-42','InChI=1S/C9H11N/c1-2-4-9-7-10-6-5-8(9)3-1/h1-4,10H,5-7H2','InChIKey=UWYZHKAOTLEWKK-UHFFFAOYSA-N','c1ccc2c(c1)CCNC2',NULL),
	(14535,0,0,'1459-93-4','Consistent with Molecular Formula','C10H10O4',194.1866,'Methyl isophthalate\nDimethyl m-phthalate\nDimethyl isophthalate\nIsophthalic acid dimethyl ester\nMethyl 3-(carbomethoxy)benzoate\nDimethyl 1,3-benzenedicarboxylate\n1,3-Benzenedicarboxylic acid dimethyl ester\nWLN: 1OVR CVO1\n1,3-Benzenedicarboxylic acid, dimethyl ester\nIsophthalic acid, dimethyl ester\nDimethylester kyseliny tereftalove','8F46BDEEA89D529F-FICuS-01-9B','8F46BDEEA89D529F-FICTS-01-7A','8F46BDEEA89D529F-uuuuu-01-4A','InChI=1S/C10H10O4/c1-13-9(11)7-4-3-5-8(6-7)10(12)14-2/h3-6H,1-2H3','InChIKey=VNGOYPQMJFJDLV-UHFFFAOYSA-N','COC(=O)c1cccc(C(=O)OC)c1',NULL),
	(14536,0,0,'131-16-8','Consistent with Molecular Formula','C14H18O4',250.2938,'Dipropyl phthalate\nDi-n-Propyl phthalate\n1,2-Benzenedicarboxylic acid, dipropyl ester\nPhthalic acid, dipropyl ester','F4407D6D04831454-FICuS-01-37','F4407D6D04831454-FICTS-01-16','F4407D6D04831454-uuuuu-01-E6','InChI=1S/C14H18O4/c1-3-9-17-13(15)11-7-5-6-8-12(11)14(16)18-10-4-2/h5-8H,3-4,9-10H2,1-2H3','InChIKey=MQHNKCZKNAJROC-UHFFFAOYSA-N','CCCOC(=O)c1ccccc1C(=O)OCCC',NULL),
	(14537,0,0,'605-45-8','Consistent with Molecular Formula','C14H18O4',250.2938,'Diisopropyl phthalate\n1,2-Benzenedicarboxylic acid, bis(1-methylethyl) ester\nPhthalic acid, diisopropyl ester','25AF1BBAF0DEA11C-FICuS-01-90','25AF1BBAF0DEA11C-FICTS-01-6F','25AF1BBAF0DEA11C-uuuuu-01-3F','InChI=1S/C14H18O4/c1-9(2)17-13(15)11-7-5-6-8-12(11)14(16)18-10(3)4/h5-10H,1-4H3','InChIKey=QWDBCIAVABMJPP-UHFFFAOYSA-N','CC(C)OC(=O)c1ccccc1C(=O)OC(C)C',NULL),
	(14538,0,0,'84-69-5','Consistent with Molecular Formula','C16H22O4',278.3474,'Palatinol IC\nHexaplas M/1B\nDiisobutyl phthalate\nWLN: 1Y1&1OVR BVO1Y1&1\n1,2-Benzenedicarboxylic acid, bis(2-methylpropyl) ester\nPhthalic acid, diisobutyl ester\nIsobutyl phthalate','631301654CA0FEBE-FICuS-01-5A','631301654CA0FEBE-FICTS-01-39','631301654CA0FEBE-uuuuu-01-09','InChI=1S/C16H22O4/c1-11(2)9-19-15(17)13-7-5-6-8-14(13)16(18)20-10-12(3)4/h5-8,11-12H,9-10H2,1-4H3','InChIKey=MGWAVDBGNNKXQV-UHFFFAOYSA-N','CC(C)COC(=O)c1ccccc1C(=O)OCC(C)C',NULL),
	(14539,0,0,'7299-89-0','Consistent with Molecular Formula','C20H30O4',334.4546,'Bis(2-ethylbutyl) phthalate\nBis(2-ethyl-n-butyl) phthalate\n1,2-Benzenedicarboxylic acid, bis(2-ethylbutyl) ester\nPhthalic acid, bis(2-ethylbutyl) ester','44ADA1DB65E39B65-FICuS-01-75','44ADA1DB65E39B65-FICTS-01-54','44ADA1DB65E39B65-uuuuu-01-24','InChI=1S/C20H30O4/c1-5-15(6-2)13-23-19(21)17-11-9-10-12-18(17)20(22)24-14-16(7-3)8-4/h9-12,15-16H,5-8,13-14H2,1-4H3','InChIKey=RXUXJHZMTDAMFZ-UHFFFAOYSA-N','CCC(CC)COC(=O)c1ccccc1C(=O)OCC(CC)CC',NULL),
	(14540,0,0,'117-84-0','Consistent with Molecular Formula','C24H38O4',390.5618,'Dinopol NOP\nVinicizer 85\nPolycizer 162\nn-Octyl phthalate\nDi-n-octyl phthalate\nDioctyl o-benzenedicarboxylate\nDioctyl 1,2-benzenedicarboxylate\n1,2-Benzenedicarbonic acid, dioctyl ester\n1,2-Benzenedicarboxylic acid, dioctyl ester\nPhthalic acid, dioctyl ester\nOctyl phthalate\nDioctyl phthalate\nPhthalic acid dioctyl ester\nPhthalic acid, dioctyl ester','73A66C353A988D0A-FICuS-01-5B','73A66C353A988D0A-FICTS-01-3A','73A66C353A988D0A-uuuuu-01-0A','InChI=1S/C24H38O4/c1-3-5-7-9-11-15-19-27-23(25)21-17-13-14-18-22(21)24(26)28-20-16-12-10-8-6-4-2/h13-14,17-18H,3-12,15-16,19-20H2,1-2H3','InChIKey=MQIUGAXCHLFZKX-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccccc1C(=O)OCCCCCCCC',NULL),
	(14541,0,0,'84-77-5','Consistent with Molecular Formula','C28H46O4',446.669,'Vinicizer 105\nDecyl phthalate\nDidecyl phthalate\nDi-n-decyl phthalate\nWLN: 10OVR BVO10\n1,2-Benzenedicarboxylic acid, didecyl ester\nPhthalic acid, didecyl ester','6B975DB5B753142E-FICuS-01-5C','6B975DB5B753142E-FICTS-01-3B','6B975DB5B753142E-uuuuu-01-0B','InChI=1S/C28H46O4/c1-3-5-7-9-11-13-15-19-23-31-27(29)25-21-17-18-22-26(25)28(30)32-24-20-16-14-12-10-8-6-4-2/h17-18,21-22H,3-16,19-20,23-24H2,1-2H3','InChIKey=PGIBJVOPLXHHGS-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)c1ccccc1C(=O)OCCCCCCCCCC',NULL),
	(14542,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl2N2O5',293.0628,NULL,'214E5C722B446A7B-FICuS-01-50','214E5C722B446A7B-FICTS-01-2F','214E5C722B446A7B-uuuuu-01-FF','InChI=1S/C9H6Cl2N2O5/c10-7(11)8(14)12-5-1-4(9(15)16)2-6(3-5)13(17)18/h1-3,7H,(H,12,14)(H,15,16)','InChIKey=JZVNTNYOIDWHJF-UHFFFAOYSA-N','O=C(O)c1cc(NC(=O)C(Cl)Cl)cc([N+](=O)[O-])c1',NULL),
	(14543,0,0,'5464-58-4','Consistent with Molecular Formula','C9H8N2O5',224.1726,NULL,'49EB4B0A777B647C-FICuS-01-6D','49EB4B0A777B647C-FICTS-01-4C','49EB4B0A777B647C-uuuuu-01-1C','InChI=1S/C9H8N2O5/c1-5(12)10-7-2-6(9(13)14)3-8(4-7)11(15)16/h2-4H,1H3,(H,10,12)(H,13,14)','InChIKey=PXAFGNQRBIXGLM-UHFFFAOYSA-N','CC(=O)Nc1cc(C(=O)O)cc([N+](=O)[O-])c1',NULL),
	(14544,0,0,'19714-81-9','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'95EC3A0B7E22BD6C-FICuS-01-82','95EC3A0B7E22BD6C-FICTS-01-61','95EC3A0B7E22BD6C-uuuuu-01-31','InChI=1S/C9H10N2O4/c10-6-1-5(9(14)15)2-7(3-6)11-8(13)4-12/h1-3,12H,4,10H2,(H,11,13)(H,14,15)','InChIKey=OKZGMVXCYARPKZ-UHFFFAOYSA-N','Nc1cc(NC(=O)CO)cc(C(=O)O)c1',NULL),
	(14545,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O6',254.1988,NULL,'DFA3BEB4AD74BEE1-FICuS-01-AF','DFA3BEB4AD74BEE1-FICTS-01-8E','DFA3BEB4AD74BEE1-uuuuu-01-5E','InChI=1S/C10H10N2O6/c1-2-18-10(15)11-7-3-6(9(13)14)4-8(5-7)12(16)17/h3-5H,2H2,1H3,(H,11,15)(H,13,14)','InChIKey=TXPPQTHEPLYQEV-UHFFFAOYSA-N','CCOC(=O)Nc1cc(C(=O)O)cc([N+](=O)[O-])c1',NULL),
	(14546,0,0,'500-48-1','Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'089DE66354C8326A-FICuS-01-50','089DE66354C8326A-FICTS-01-2F','089DE66354C8326A-uuuuu-01-FF','InChI=1S/C11H12N2O2S/c1-2-6-12-11(16)13-9-5-3-4-8(7-9)10(14)15/h2-5,7H,1,6H2,(H,14,15)(H2,12,13,16)','InChIKey=MYBKTPCYKBHNTE-UHFFFAOYSA-N','C=CCNC(=S)Nc1cccc(C(=O)O)c1',NULL),
	(14547,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'AA668B568247863B-FICuS-01-52','AA668B568247863B-FICTS-01-31','AA668B568247863B-uuuuu-01-01','InChI=1S/C11H12N2O5/c1-2-3-10(14)12-8-4-7(11(15)16)5-9(6-8)13(17)18/h4-6H,2-3H2,1H3,(H,12,14)(H,15,16)','InChIKey=PSYVWBBSCKPZNI-UHFFFAOYSA-N','CCCC(=O)Nc1cc(C(=O)O)cc([N+](=O)[O-])c1',NULL),
	(14548,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'CD56693B21014EC6-FICuS-01-53','CD56693B21014EC6-FICTS-01-32','CD56693B21014EC6-uuuuu-01-02','InChI=1S/C13H16N2O5/c1-8(2)3-4-12(16)14-10-5-9(13(17)18)6-11(7-10)15(19)20/h5-8H,3-4H2,1-2H3,(H,14,16)(H,17,18)','InChIKey=IRIRSBSOEVJATR-UHFFFAOYSA-N','CC(C)CCC(=O)Nc1cc(C(=O)O)cc([N+](=O)[O-])c1',NULL),
	(14549,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'9726A03F3AB3BF3E-FICuS-01-72','9726A03F3AB3BF3E-FICTS-01-51','9726A03F3AB3BF3E-uuuuu-01-21','InChI=1S/C13H16N2O5/c1-2-3-4-5-12(16)14-10-6-9(13(17)18)7-11(8-10)15(19)20/h6-8H,2-5H2,1H3,(H,14,16)(H,17,18)','InChIKey=ALFUWTMQHVVFGZ-UHFFFAOYSA-N','CCCCCC(=O)Nc1cc(C(=O)O)cc([N+](=O)[O-])c1',NULL),
	(14550,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'7E017A67AF312A53-FICuS-01-4F','7E017A67AF312A53-FICTS-01-2E','7E017A67AF312A53-uuuuu-01-FE','InChI=1S/C13H18N2O3/c1-2-3-4-5-12(16)15-11-7-9(13(17)18)6-10(14)8-11/h6-8H,2-5,14H2,1H3,(H,15,16)(H,17,18)','InChIKey=PQUCYLHLDMZGGY-UHFFFAOYSA-N','CCCCCC(=O)Nc1cc(N)cc(C(=O)O)c1',NULL),
	(14551,0,0,NULL,'Consistent with Molecular Formula','C6H6O2',110.1122,NULL,'A13EE20480440C69-FICuS-01-3E','141F16586E77B681-FICTS-01-20','A13EE20480440C69-uuuuu-01-ED','InChI=1S/C6H6O2/c1-4-2-3-5(7)6(4)8/h2-3H,1H3,(H,7,8)','InChIKey=MFMSQMBQOXXQMX-UHFFFAOYSA-N','CC1=C(O)C(=O)C=C1',NULL),
	(14552,0,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'B79708C25C3C7524-FICuS-01-4D','B79708C25C3C7524-FICTS-01-2C','B62ACFE15E1D7AA6-uuuuu-01-3E','InChI=1S/2C9H14O/c2*1-8(10)7-9-5-3-2-4-6-9/h7H,2-6H2,1H3;5H,2-4,6-7H2,1H3','InChIKey=XQHHWZIPIOXSIY-UHFFFAOYSA-N','CC(=O)C=C1CCCCC1.CC(=O)CC1=CCCCC1',NULL),
	(14553,0,0,'103-78-6','Consistent with Molecular Formula','C9H16O',140.2248,'Cyclohexylacetone\nAcetonylcyclohexane\nCyclohexyl-2-propanone\n1-Cyclohexyl-2-propanone\n2-Propanone, 1-cyclohexyl-\n2-Propanone, 1-cyclohexyl-','8433EEEE40A618C2-FICuS-01-66','8433EEEE40A618C2-FICTS-01-45','8433EEEE40A618C2-uuuuu-01-15','InChI=1S/C9H16O/c1-8(10)7-9-5-3-2-4-6-9/h9H,2-7H2,1H3','InChIKey=UHBZEAPZATVYKV-UHFFFAOYSA-N','CC(=O)CC1CCCCC1',NULL),
	(14554,0,0,'89-74-7','Consistent with Molecular Formula','C10H12O',148.2042,'2,4-Dimethylacetophenone\n2\',4\'-Dimethylacetophenone\nEthanone, 1-(2,4-dimethylphenyl)-\nAcetophenone, 2\',4\'-dimethyl-','7B8FD28A16E82DEC-FICuS-01-8F','7B8FD28A16E82DEC-FICTS-01-6E','7B8FD28A16E82DEC-uuuuu-01-3E','InChI=1S/C10H12O/c1-7-4-5-10(9(3)11)8(2)6-7/h4-6H,1-3H3','InChIKey=HSDSKVWQTONQBJ-UHFFFAOYSA-N','CC(=O)c1ccc(C)cc1C',NULL),
	(14555,1,0,'89-82-7','Consistent with Molecular Formula','C10H16O',152.2358,'Pulegone\nd-Pulegone\n(+)-Pulegone\nPULEGONE, (D)\n(R)-(+)-Pulegone\n(+)-(R)-Pulegone\n4(8)-p-Menthen-3-one\np-Menth-4(8)-en-3-one\nd-p-Menth-4(8)-en-3-one\n3-Methyl-6-isopropylidenecyclohexanone\n1-Methyl-4-isopropylidene-3-cyclohexanone\n1-Isopropylidene-4-methyl-2-cyclohexanone\nWLN: L6VYTJ BUY1&1 E1\nCyclohexanone, 5-methyl-2-(1-methylethylidene)-, (R)-\np-Menth-4(8)-en-3-one, (R)-(+)-','E656B9DF54B7EC50-FICuS-01-81','E656B9DF54B7EC50-FICTS-01-60','E656B9DF54B7EC50-uuuuu-01-30','InChI=1S/C10H16O/c1-7(2)9-5-4-8(3)6-10(9)11/h8H,4-6H2,1-3H3','InChIKey=NZGWDASTMWDZIW-UHFFFAOYSA-N','CC(C)=C1CCC(C)CC1=O','1'),
	(14556,0,0,'122-48-5','Consistent with Molecular Formula','C11H14O3',194.2298,'ZINGERONE\nZingerone\nZingiberone\n[0]-Paradol\nVanillylacetone\n3-Methoxy-4-hydroxybenzylacetone\n4-Hydroxy-3-methoxybenzylacetone\n4(4-Hydroxy-3-methoxyphenyl)-2-butanone\n(4-Hydroxy-3-methoxyphenyl)ethyl methyl ketone\n2-Butanone, 4-(4-hydroxy-3-methoxyphenyl)-\n2-Butanone, 4-(4-hydroxy-3-methoxyphenyl)-','389E498842571C43-FICuS-01-3A','389E498842571C43-FICTS-01-19','389E498842571C43-uuuuu-01-E9','InChI=1S/C11H14O3/c1-8(12)3-4-9-5-6-10(13)11(7-9)14-2/h5-7,13H,3-4H2,1-2H3','InChIKey=OJYLAHXKWMRDGS-UHFFFAOYSA-N','COc1cc(CCC(C)=O)ccc1O',NULL),
	(14557,0,0,'25870-62-6','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'660B80FBFC4F474E-FICuS-01-7C','660B80FBFC4F474E-FICTS-01-5B','660B80FBFC4F474E-uuuuu-01-2B','InChI=1S/C12H16O/c1-2-3-9-12(13)10-11-7-5-4-6-8-11/h4-8H,2-3,9-10H2,1H3','InChIKey=DYQAZJQDLPPHNB-UHFFFAOYSA-N','CCCCC(=O)Cc1ccccc1',NULL),
	(14558,1,1,'41096-45-1','Consistent with Molecular Formula','C13H24O',196.332,NULL,'9D1ACECD8FD2BDE2-FICuS-01-B6','9D1ACECD8FD2BDE2-FICTS-01-95','921538953F09C49E-uuuuu-01-F7','InChI=1S/C13H24O/c1-11(2)7-5-8-12(3)9-6-10-13(4)14/h6,10-12H,5,7-9H2,1-4H3/b10-6-','InChIKey=HOXDFZBDPOCFGM-POHAHGRESA-N','CC(=O)/C=C\\CC(C)CCCC(C)C','1'),
	(14559,1,0,'1604-34-8','Consistent with Molecular Formula','C13H26O',198.3478,'Hexahydropseudoionone\nTetrahydrogeranylacetone\nPseudoionone, hexahydro-\n6,10-Dimethyl-2-undecanone\n6,10-Dimethylundecan-2-one\n2-Undecanone, 6,10-dimethyl-\n2-Undecanone, 6,10-dimethyl-','A19486142743CC6F-FICuS-01-4B','A19486142743CC6F-FICTS-01-2A','A19486142743CC6F-uuuuu-01-FA','InChI=1S/C13H26O/c1-11(2)7-5-8-12(3)9-6-10-13(4)14/h11-12H,5-10H2,1-4H3','InChIKey=RBGLEUBCAJNCTR-UHFFFAOYSA-N','CC(=O)CCCC(C)CCCC(C)C','1'),
	(14560,0,0,'81-14-1','Consistent with Molecular Formula','C14H18N2O5',294.3066,'Musk ketone\n4\'-tert-Butyl-2\',6\'-dimethyl-3\',5\'-dinitroacetophenone\nEthanone, 1-[4-(1,1-dimethylethyl)-2,6-dimethyl-3,5-dinitrophenyl]-\nAcetophenone, 4\'-tert-butyl-2\',6\'-dimethyl-3\',5\'-dinitro-','7B4557568E72BE8D-FICuS-01-69','7B4557568E72BE8D-FICTS-01-48','7B4557568E72BE8D-uuuuu-01-18','InChI=1S/C14H18N2O5/c1-7-10(9(3)17)8(2)13(16(20)21)11(14(4,5)6)12(7)15(18)19/h1-6H3','InChIKey=WXCMHFPAUCOJIG-UHFFFAOYSA-N','CC(=O)c1c(C)c([N+](=O)[O-])c(C(C)(C)C)c([N+](=O)[O-])c1C',NULL),
	(14561,0,0,'2040-10-0','Consistent with Molecular Formula','C14H20O',204.3114,'4\'-tert-Butyl-2\',6\'-dimethylacetophenone\nEthanone, 1-[4-(1,1-dimethylethyl)-2,6-dimethylphenyl]-\nAcetophenone, 4\'-tert-butyl-2\',6\'-dimethyl-','540A27E00226616F-FICuS-01-2C','540A27E00226616F-FICTS-01-0B','540A27E00226616F-uuuuu-01-DB','InChI=1S/C14H20O/c1-9-7-12(14(4,5)6)8-10(2)13(9)11(3)15/h7-8H,1-6H3','InChIKey=JNHLHPMTMTYLCP-UHFFFAOYSA-N','CC(=O)c1c(C)cc(C(C)(C)C)cc1C',NULL),
	(14562,4,0,NULL,'Consistent with Molecular Formula','C17H26O',246.3918,'CEDRENE, ACETYL','C771CDDBC35C6C5A-FICuS-01-93','C771CDDBC35C6C5A-FICTS-01-72','C771CDDBC35C6C5A-uuuuu-01-42','InChI=1S/C17H26O/c1-10-12(11(2)18)7-17(6)13(10)8-16(5)9-14(17)15(16,3)4/h13-14H,7-9H2,1-6H3','InChIKey=JWDJXTIVABYRID-UHFFFAOYSA-N','CC(=O)C1=C(C)C2CC3(C)CC(C2(C)C1)C3(C)C','1'),
	(14563,0,0,'88-29-9','Consistent with Molecular Formula','C18H26O',258.4028,'Musk 36A\nVersalide\nPolycyclic musk\n1,1,4,4-tetramethyl-6-ethyl-7-acetyl-1,2,3,4-tetrahydronaphthalene\n3\'-Ethyl-5\',6\',7\',8\'-tetrahydro-5\',5\',8\',8\',-tetramethyl-2\'-acetonaphthone\nEthanone, 1-(3-ethyl-5,6,7,8-tetrahydro-5,5,8,8-tetramethyl-2-naphthalenyl)-\n2\'-Acetonaphthone, 3\'-ethyl-5\',6\',7\',8\'-tetrahydro-5\',5\',8\',8\'-tetramethyl-','BB9D92B57C53CC10-FICuS-01-73','BB9D92B57C53CC10-FICTS-01-52','BB9D92B57C53CC10-uuuuu-01-22','InChI=1S/C18H26O/c1-7-13-10-15-16(11-14(13)12(2)19)18(5,6)9-8-17(15,3)4/h10-11H,7-9H2,1-6H3','InChIKey=KSEZPRJUTHMFGZ-UHFFFAOYSA-N','CCc1cc2c(cc1C(C)=O)C(C)(C)CCC2(C)C',NULL),
	(14564,2,0,NULL,'Consistent with Molecular Formula','C11H20IN3O3',369.2018,'CHAKSINE HCL','57FE573E8A55900B-FICuS-01-60','F7E6577E4A40BFE2-FICTS-01-5E','4DA6A2DC24220FBB-uuuuu-01-23','InChI=1S/C11H19N3O3.HI/c1-16-8-3-2-4-11(9(15)17-5-8)6-13-10(12)14-7-11;/h8H,2-7H2,1H3,(H3,12,13,14);1H','InChIKey=QLQXHKNYRBCZHS-UHFFFAOYSA-N','COC1CCCC2(CN=C(N)NC2)C(=O)OC1.I','1'),
	(14565,13,0,NULL,'Consistent with Molecular Formula','C24H39NO6',437.5752,'NEOLINE\nNeoline','3633A11ECF61E67B-FICuS-01-62','3633A11ECF61E67B-FICTS-01-41','3633A11ECF61E67B-uuuuu-01-11','InChI=1S/C24H39NO6/c1-5-25-10-22(11-29-2)7-6-15(26)24-13-8-12-14(30-3)9-23(28,16(13)18(12)27)17(21(24)25)19(31-4)20(22)24/h12-21,26-28H,5-11H2,1-4H3','InChIKey=XRARAKHBJHWUHW-UHFFFAOYSA-N','CCN1CC2(COC)CCC(O)C34C5CC6C(OC)CC(O)(C5C6O)C(C(OC)C23)C14','1'),
	(14566,0,0,'89-98-5','Consistent with Molecular Formula','C7H5ClO',140.5689,'Usaf m-7\n2-Chlorobenzaldehyde\no-Chlorobenzaldehyde\nWLN: VHR BG\nBenzaldehyde, 2-chloro-\nBenzaldehyde, o-chloro-\n2-Chlorbenzaldehyd\no-Chloorbenzaldehyde\n2-Chloorbenzaldehyde\n2-Clorobenzaldeide','74919DD76AD21036-FICuS-01-4B','74919DD76AD21036-FICTS-01-2A','74919DD76AD21036-uuuuu-01-FA','InChI=1S/C7H5ClO/c8-7-4-2-1-3-6(7)5-9/h1-5H','InChIKey=FPYUJUBAXZAQNL-UHFFFAOYSA-N','O=Cc1ccccc1Cl',NULL),
	(14567,0,0,'95-53-4','Consistent with Molecular Formula','C7H9N',107.1548,'2-Toluidine\no-Tolylamine\no-Aminotoluene\n2-Aminotoluene\no-Methylaniline\n2-Methylaniline\nAniline, 2-methyl-\no-Methylbenzenamine\n2-Methylbenzenamine\n2-Amino-1-methylbenzene\n2-Methyl-1-aminobenzene\n1-Amino-2-methylbenzene\n1-Methyl-2-aminobenzene\nWLN: ZR B1\nBenzenamine, 2-methyl-\no-Toluidine\no-Toluidyna\no-Toluidin','1FE35D5770A72904-FICuS-01-49','1FE35D5770A72904-FICTS-01-28','1FE35D5770A72904-uuuuu-01-F8','InChI=1S/C7H9N/c1-6-4-2-3-5-7(6)8/h2-5H,8H2,1H3','InChIKey=RNVCVTLRINQCPJ-UHFFFAOYSA-N','Cc1ccccc1N',NULL),
	(14568,0,0,'108-44-1','Consistent with Molecular Formula','C7H9N',107.1548,'3-Toluidine\nm-Tolylamine\n3-Aminotoluene\nm-Aminotoluene\nm-Methylaniline\n3-Methylaniline\nAniline, 3-methyl-\nm-Methylbenzenamine\n3-Methylbenzenamine\n3-Aminophenylmethane\n3-Amino-1-methylbenzene\n1-Amino-3-methylbenzene\nWLN: ZR C1\nBenzenamine, 3-methyl-\nm-Toluidine\nm-Toluidin\n3-Aminotoluen','F67F077CAB586DCC-FICuS-01-91','F67F077CAB586DCC-FICTS-01-70','F67F077CAB586DCC-uuuuu-01-40','InChI=1S/C7H9N/c1-6-3-2-4-7(8)5-6/h2-5H,8H2,1H3','InChIKey=JJYPMNFTHPTTDI-UHFFFAOYSA-N','Cc1cccc(N)c1',NULL),
	(14569,0,0,'106-49-0','Consistent with Molecular Formula','C7H9N',107.1548,'C.I. 37107\nTolylamine\n4-Toluidine\np-Tolylamine\nNaphtol AS-KG\n4-Aminotoluene\np-Aminotoluene\n4-Methylaniline\nNaphtol AS-KGLL\np-Methylaniline\nAniline, p-methyl-\n4-Methylbenzenamine\np-Methylbenzenamine\n4-Amino-1-methylbenzene\n1-Amino-4-methylbenzene\nC.I. Azoic Coupling Component 107\nWLN: ZR D1\nBenzenamine, 4-methyl-\np-Toluidine\np-Toluidin\n4-Aminotoluen','F3EF1E63EBEA3808-FICuS-01-8A','F3EF1E63EBEA3808-FICTS-01-69','F3EF1E63EBEA3808-uuuuu-01-39','InChI=1S/C7H9N/c1-6-2-4-7(8)5-3-6/h2-5H,8H2,1H3','InChIKey=RZXMPPFPUUCRFN-UHFFFAOYSA-N','Cc1ccc(N)cc1',NULL),
	(14570,0,0,'121-33-5','Consistent with Molecular Formula','C8H8O3',152.1494,'Zimco\nLioxin\nVanilla\nVanillin\nVANILLIN\nVanillaldehyde\nVanillic aldehyde\n2-Methoxy-4-formylphenol\n4-Formyl-2-methoxyphenol\n4-Hydroxy-m-anisaldehyde\nm-Anisaldehyde, 4-hydroxy-\nProtocatechualdehyde, methyl-\np-Hydroxy-m-methoxybenzaldehyde\n3-Methoxy-4-hydroxybenzaldehyde\n4-Hydroxy-3-methoxybenzaldehyde\n4-Hydroxy-5-methoxybenzaldehyde\nWLN: VHR DQ CO1\nBenzaldehyde, 4-hydroxy-3-methoxy-','14A10D1B401E0991-FICuS-01-32','14A10D1B401E0991-FICTS-01-11','14A10D1B401E0991-uuuuu-01-E1','InChI=1S/C8H8O3/c1-11-8-4-6(5-9)2-3-7(8)10/h2-5,10H,1H3','InChIKey=MWOOGOJBHIARFG-UHFFFAOYSA-N','COc1cc(C=O)ccc1O',NULL),
	(14571,0,0,'5439-85-0','Consistent with Molecular Formula','C10H7ClNaO3S',265.6663,NULL,'57714E4DAAF9ED28-FICuS-01-80','57714E4DAAF9ED28-FICTS-01-5F','DC96A242CA825F80-uuuuu-01-16','InChI=1S/C10H7ClO3S.Na/c11-8-5-1-3-7-4-2-6-9(10(7)8)15(12,13)14;/h1-6H,(H,12,13,14);/q;+1','InChIKey=NTOJSIQQSYDLML-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2cccc(Cl)c12.[Na+]',NULL),
	(14572,0,0,'6402-09-1','Consistent with Molecular Formula','C10H9N3O3',219.1994,'3H-Pyrazol-3-one, 2,4-dihydro-5-methyl-2-(4-nitrophenyl)-\n2-Pyrazolin-5-one, 3-methyl-1-(p-nitrophenyl)-','35E5DC413CE575EC-FICuS-01-79','84C9A6DB27117355-FICTS-01-2A','35E5DC413CE575EC-uuuuu-01-28','InChI=1S/C10H9N3O3/c1-7-6-10(14)12(11-7)8-2-4-9(5-3-8)13(15)16/h2-5H,6H2,1H3','InChIKey=MYPAMGFTHVEING-UHFFFAOYSA-N','CC1=NN(c2ccc([N+](=O)[O-])cc2)C(=O)C1',NULL),
	(14573,0,0,'119-17-5','Consistent with Molecular Formula','C10H10N2O4S',254.26,'Benzenesulfonic acid, 3-(4,5-dihydro-3-methyl-5-oxo-1H-pyrazol-1-yl)-\nBenzenesulfonic acid, m-(3-methyl-5-oxo-2-pyrazolin-1-yl)-','5B6457A8CE035E43-FICuS-01-59','3A67DCBBFBF7EAA4-FICTS-01-92','5B6457A8CE035E43-uuuuu-01-08','InChI=1S/C10H10N2O4S/c1-7-5-10(13)12(11-7)8-3-2-4-9(6-8)17(14,15)16/h2-4,6H,5H2,1H3,(H,14,15,16)','InChIKey=VEMGKBUHUTYHHA-UHFFFAOYSA-N','CC1=NN(c2cccc(S(=O)(=O)O)c2)C(=O)C1',NULL),
	(14574,0,0,'89-29-2','Consistent with Molecular Formula','C10H11N3O3S',253.2752,'Benzenesulfonamide, 3-(4,5-dihydro-3-methyl-5-oxo-1H-pyrazol-1-yl)-\nBenzenesulfonamide, m-(3-methyl-5-oxo-2-pyrazolin-1-yl)-','49F88A2A8F452239-FICuS-01-55','0EBEDEDE46FF5099-FICTS-01-81','49F88A2A8F452239-uuuuu-01-04','InChI=1S/C10H11N3O3S/c1-7-5-10(14)13(12-7)8-3-2-4-9(6-8)17(11,15)16/h2-4,6H,5H2,1H3,(H2,11,15,16)','InChIKey=ASVVGQURNHNITH-UHFFFAOYSA-N','CC1=NN(c2cccc(S(N)(=O)=O)c2)C(=O)C1',NULL),
	(14575,0,0,'6642-29-1','Consistent with Molecular Formula','C12H5NO5',243.1752,'4-Nitronaphthalic anhydride\n4-Nitro-1,8-naphthalic anhydride\n4-Nitro-1,8-naphthalic acid anhydride\n4-Nitronaphthalene-1,8-dicarboxylic anhydride\n1H,3H-Naphtho[1,8-cd]pyran-1,3-dione, 6-nitro-\nNaphthalic anhydride, 4-nitro-','8E02BE769889FF91-FICuS-01-72','8E02BE769889FF91-FICTS-01-51','8E02BE769889FF91-uuuuu-01-21','InChI=1S/C12H5NO5/c14-11-7-3-1-2-6-9(13(16)17)5-4-8(10(6)7)12(15)18-11/h1-5H','InChIKey=LKOZHLXUWUBRDK-UHFFFAOYSA-N','O=C1OC(=O)c2ccc([N+](=O)[O-])c3cccc1c23',NULL),
	(14576,0,0,'6357-80-8','Consistent with Molecular Formula','C12H11NO5S',281.2826,'1-Naphthalenesulfonic acid, 4-(acetylamino)-5-hydroxy-\n1-Naphthalenesulfonic acid, 4-acetamido-5-hydroxy-','6021B8F615CC6B1C-FICuS-01-5E','6021B8F615CC6B1C-FICTS-01-3D','6021B8F615CC6B1C-uuuuu-01-0D','InChI=1S/C12H11NO5S/c1-7(14)13-9-5-6-11(19(16,17)18)8-3-2-4-10(15)12(8)9/h2-6,15H,1H3,(H,13,14)(H,16,17,18)','InChIKey=DDTSAWOMRVLTPT-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)O)c2cccc(O)c12',NULL),
	(14577,0,0,'12223-84-6','Consistent with Molecular Formula','C12H11N3O4S',293.2966,'Sulfanilamide, 3-nitro-N4-phenyl-\n3-Nitro-4-(phenylamino)benzenesulfonamide\nBenzenesulfonamide, 3-nitro-4-(phenylamino)-','BB93F169257C26F3-FICuS-01-5F','BB93F169257C26F3-FICTS-01-3E','BB93F169257C26F3-uuuuu-01-0E','InChI=1S/C12H11N3O4S/c13-20(18,19)10-6-7-11(12(8-10)15(16)17)14-9-4-2-1-3-5-9/h1-8,14H,(H2,13,18,19)','InChIKey=JNMYHXDAWVTDMS-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Nc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(14578,0,0,'91-30-5','Consistent with Molecular Formula','C12H12N2O3S',264.2984,'6-Anilinometanilic acid\nMetanilic acid, 6-anilino-\n4-Amino-2-sulfodiphenylamine\n4-Aminodiphenylamine-2-sulfonic acid\n5-Amino-2-anilinobenzenesulfonic acid\nN-Phenyl-p-phenylenediaminesulfonic acid\nBenzenesulfonic acid, 5-amino-2-(phenylamino)-\nBenzenesulfonic acid, 5-amino-2-anilino-','015E19C7311ACB8F-FICuS-01-5F','015E19C7311ACB8F-FICTS-01-3E','015E19C7311ACB8F-uuuuu-01-0E','InChI=1S/C12H12N2O3S/c13-9-6-7-11(12(8-9)18(15,16)17)14-10-4-2-1-3-5-10/h1-8,14H,13H2,(H,15,16,17)','InChIKey=HYLOSPCJTPLXSF-UHFFFAOYSA-N','Nc1ccc(Nc2ccccc2)c(S(=O)(=O)O)c1',NULL),
	(14579,0,0,NULL,'Consistent with Molecular Formula','C13H15NO5S',297.3252,NULL,'8384AA5F1771E139-FICuS-01-4D','8384AA5F1771E139-FICTS-01-2C','F17DF243E530949B-uuuuu-01-0C','InChI=1S/C13H13NO.H2O4S/c1-10-6-2-4-8-12(10)15-13-9-5-3-7-11(13)14;1-5(2,3)4/h2-9H,14H2,1H3;(H2,1,2,3,4)','InChIKey=ZIGNBZGITRVQRS-UHFFFAOYSA-N','Cc1ccccc1Oc1ccccc1N.O=S(=O)(O)O',NULL),
	(14580,0,0,'2657-85-4','Consistent with Molecular Formula','C13H13N3O',227.2652,'3\',4-Diaminobenzanilide\nBenzanilide, 3\',4-diamino-\n4-Amino-N-(3-aminophenyl)benzamide\nBenzamide, 4-amino-N-(3-aminophenyl)-','1C763F15ECAE8ABF-FICuS-01-96','1C763F15ECAE8ABF-FICTS-01-75','1C763F15ECAE8ABF-uuuuu-01-45','InChI=1S/C13H13N3O/c14-10-6-4-9(5-7-10)13(17)16-12-3-1-2-11(15)8-12/h1-8H,14-15H2,(H,16,17)','InChIKey=HWKHQQCBFMYAJZ-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2cccc(N)c2)cc1',NULL),
	(14581,0,0,'4438-16-8','Consistent with Molecular Formula','C13H15ClN4',262.7413,'C.I. 11320\nChrysoidine R\nChrysoidine RS\nChrysoidine RN\nChrysoidine 3R\nChrysoidine RPL\nChrysoidine 3RN\nChrysoidine RRS\nMethylchrysoidine\nPure Chrysoidine RD\nC.I. Basic Orange I\nCalcozine Orange RS\nAstra Chrysoidine RR\nTertrophene Brown CR\nBrasilazina Orange 3R\nDiazocard Chrysoidine R\nAstra Chrysoidine RR Extra\nToluene-2,4-diamine, 5-(phenylazo)-, monohydrochloride\n1,3-Benzenediamine, 4-methyl-6-(phenylazo)-, monohydrochloride\nC.I. Basic Orange 1, monohydrochloride\nC.I. Basic Orange 1','F92BAFE8C45A1054-FICuS-01-75','F92BAFE8C45A1054-FICTS-01-54','F9D7080DFBD7C91A-uuuuu-01-3D','InChI=1S/C13H14N4.ClH/c1-9-7-13(12(15)8-11(9)14)17-16-10-5-3-2-4-6-10;/h2-8H,14-15H2,1H3;1H','InChIKey=SYGRIMFNUFCHJC-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccccc2)c(N)cc1N.Cl',NULL),
	(14582,0,0,'4550-72-5','Consistent with Molecular Formula','C13H14N4O',242.2798,'1,3-Bis(4-Aminophenyl)urea\n1,3-Bis(p-aminophenyl)urea\nN,N\'-Bis(4-aminophenyl)urea\nUrea, N,N\'-bis(4-aminophenyl)-\nCarbanilide, 4,4\'-diamino-','57A29BFCA5C9854A-FICuS-01-7E','57A29BFCA5C9854A-FICTS-01-5D','57A29BFCA5C9854A-uuuuu-01-2D','InChI=1S/C13H14N4O/c14-9-1-5-11(6-2-9)16-13(18)17-12-7-3-10(15)4-8-12/h1-8H,14-15H2,(H2,16,17,18)','InChIKey=MAPWYRGGJSHAAU-UHFFFAOYSA-N','Nc1ccc(NC(=O)Nc2ccc(N)cc2)cc1',NULL),
	(14583,0,0,'129-38-4','Consistent with Molecular Formula','C14H6ClNO4',287.6587,'8-Chloro-1-nitroanthraquinone\n1-Nitro-8-chloroanthraquinone\n1-Chloro-8-nitroanthraquinone\n9,10-Anthracenedione, 1-chloro-8-nitro-\nAnthraquinone, 1-chloro-8-nitro-','B853427E3D5B87CD-FICuS-01-6F','B853427E3D5B87CD-FICTS-01-4E','B853427E3D5B87CD-uuuuu-01-1E','InChI=1S/C14H6ClNO4/c15-9-5-1-3-7-11(9)14(18)12-8(13(7)17)4-2-6-10(12)16(19)20/h1-6H','InChIKey=DPXBPDAJRIKYIA-UHFFFAOYSA-N','O=C1c2cccc(Cl)c2C(=O)c2c1cccc2[N+](=O)[O-]',NULL),
	(14584,0,0,'85-54-1','Consistent with Molecular Formula','C14H8ClNO5',305.6739,'3\'-Nitro-4\'-chlorobenzoylbenzoic acid\nBenzoic acid, 2-(4-chloro-3-nitrobenzoyl)-\nBenzoic acid, o-(4-chloro-3-nitrobenzoyl)-','750674780B15216C-FICuS-01-27','750674780B15216C-FICTS-01-06','750674780B15216C-uuuuu-01-D6','InChI=1S/C14H8ClNO5/c15-11-6-5-8(7-12(11)16(20)21)13(17)9-3-1-2-4-10(9)14(18)19/h1-7H,(H,18,19)','InChIKey=RITAQDHCJBLSSL-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(14585,0,0,'81-64-1','Consistent with Molecular Formula','C14H8O4',240.2148,'C.I. 58050\nQuinizarin\nChinizarin\nQUINIZARIN\nQuinizarine\nSmoke Orange R\nSolvent Orange 86\nMacrolex Orange GG\n1,4-Dihydroxyanthraquinone\n1,4-Dihydroxy-9,10-anthraquinone\nWLN: L C666 BV IVJ DQ GQ\n9,10-Anthracenedione, 1,4-dihydroxy-\nAnthraquinone, 1,4-dihydroxy-\n1,4-Doa\n1,4-Dioxyanthraquinone\n1,4-Dihydroxyanthrachinon','AFF011901F668D8C-FICuS-01-69','AFF011901F668D8C-FICTS-01-48','AFF011901F668D8C-uuuuu-01-18','InChI=1S/C14H8O4/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-6,15-16H','InChIKey=GUEIZVNYDFNHJU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)ccc(O)c21',NULL),
	(14586,0,0,'43046-97-5','Consistent with Molecular Formula','C14H9NO6',287.2282,NULL,'579FEA7FECA7B387-FICuS-01-99','579FEA7FECA7B387-FICTS-01-78','579FEA7FECA7B387-uuuuu-01-48','InChI=1S/C14H9NO6/c16-12-6-5-8(7-11(12)15(20)21)13(17)9-3-1-2-4-10(9)14(18)19/h1-7,16H,(H,18,19)','InChIKey=XWJQPRPADMOWSK-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(14587,0,0,'476-60-8','Consistent with Molecular Formula','C14H10O4',242.2306,'1,4,9,10-Tetrahydroxyanthracene\n1,4,9,10-Anthracenetetrol\nLeucoquinizarin\nLeucoquinizarin','7EFA52E59EE7047D-FICuS-01-84','7EFA52E59EE7047D-FICTS-01-63','7EFA52E59EE7047D-uuuuu-01-33','InChI=1S/C14H10O4/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-6,15-18H','InChIKey=BKNBVEKCHVXGPH-UHFFFAOYSA-N','Oc1ccc(O)c2c(O)c3ccccc3c(O)c12',NULL),
	(14588,0,0,'92-36-4','Consistent with Molecular Formula','C14H12N2S',240.3222,'Dehydrothio-p-toluidine\n4-(6-Methyl-2-benzothiazolyl)aniline\n2-(4-Aminophenyl)-6-methylbenzothiazole\n2-(p-Aminophenyl)-6-methylbenzothiazole\nBenzenamine, 4-(6-methyl-2-benzothiazolyl)-\nBenzothiazole, 2-(p-aminophenyl)-6-methyl-','EEC5DB10159141F2-FICuS-01-5D','EEC5DB10159141F2-FICTS-01-3C','EEC5DB10159141F2-uuuuu-01-0C','InChI=1S/C14H12N2S/c1-9-2-7-12-13(8-9)17-14(16-12)10-3-5-11(15)6-4-10/h2-8H,15H2,1H3','InChIKey=XRTJYEIMLZALBD-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(N)cc3)sc2c1',NULL),
	(14589,0,0,'79-87-8','Consistent with Molecular Formula','C14H13ClN2O4S',340.7807,'Benzenesulfonamide, 2-chloro-N-ethyl-5-nitro-N-phenyl-\nBenzenesulfonanilide, 2-chloro-N-ethyl-5-nitro-','FF4A01FF57ABA045-FICuS-01-7E','FF4A01FF57ABA045-FICTS-01-5D','FF4A01FF57ABA045-uuuuu-01-2D','InChI=1S/C14H13ClN2O4S/c1-2-16(11-6-4-3-5-7-11)22(20,21)14-10-12(17(18)19)8-9-13(14)15/h3-10H,2H2,1H3','InChIKey=LZQPFRQJBCMKTR-UHFFFAOYSA-N','CCN(c1ccccc1)S(=O)(=O)c1cc([N+](=O)[O-])ccc1Cl',NULL),
	(14590,0,0,'93-45-8','Consistent with Molecular Formula','C16H13NO',235.2848,'p-Oxinozon\np-Oxyneozone\np-Hydroxyneozon\np-Hydroxyneozone\np-(2-Naphthylamino)phenol\np-(.beta.-Naphthylamino)phenol\np-Hydroxyphenyl-2-naphthylamine\nN-(p-Hydroxyphenyl)-2-naphthylamine\np-Hydroxyphenyl-.beta.-naphthylamine\n4-Hydroxyphenyl-.beta.-naphthylamine\nN-(p-Hydroxyphenyl)-.beta.-naphthylamine\nWLN: L66J CMR DQ\nPhenol, 4-(2-naphthalenylamino)-\nPhenol, p-(2-naphthylamino)-','D9A4D4D2240719D0-FICuS-01-52','D9A4D4D2240719D0-FICTS-01-31','D9A4D4D2240719D0-uuuuu-01-01','InChI=1S/C16H13NO/c18-16-9-7-14(8-10-16)17-15-6-5-12-3-1-2-4-13(12)11-15/h1-11,17-18H','InChIKey=RACMGQBQYYWANW-UHFFFAOYSA-N','Oc1ccc(Nc2ccc3ccccc3c2)cc1',NULL),
	(14591,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O5S',391.441,NULL,'307F4E66E27A20DC-FICuS-01-64','307F4E66E27A20DC-FICTS-01-43','307F4E66E27A20DC-uuuuu-01-13','InChI=1S/C18H21N3O5S/c1-2-21(14-6-4-3-5-7-14)27(25,26)16-12-13(8-9-15(16)19)20-17(22)10-11-18(23)24/h3-9,12H,2,10-11,19H2,1H3,(H,20,22)(H,23,24)','InChIKey=ZTDUVXLLNZYWRX-UHFFFAOYSA-N','CCN(c1ccccc1)S(=O)(=O)c1cc(NC(=O)CCC(=O)O)ccc1N',NULL),
	(14592,0,0,'2150-33-6','Consistent with Molecular Formula','C24H17?N3NaO7S3',578.584,'Red FB\n1741 Red\nC.I. 14780\nChicago Red\nBenzo Red RS\nTolamine Pink\nDirect Pink T\nDirect Red 45\nRosophenine G\nThiazine Red R\nHexacol Red FB\nDirect Thio Red\nRosophenine 10B\nHispamin Pink G\nC.I. Food Red 13\nPontamine Pink 2B\nChloramine Red 2BN\nRosophenine 10B.FQ\nDiaphtamine Pink TR\n7-Benzothiazolesulfonic acid, 2-[4-[(1-hydroxy-4-sulfo-2-naphthalenyl)azo]phenyl]-6-methyl-, disodium salt\nC.I. Direct Red 45, disodium salt\nC.I. Direct Red 45','689B0214E640419E-FICuS-01-39','689B0214E640419E-FICTS-01-18','689B0214E640419E-uuuuu-01-E8','InChI=1S/C24H17N3O7S3.Na/c1-13-6-11-18-22(23(13)37(32,33)34)35-24(25-18)14-7-9-15(10-8-14)26-27-19-12-20(36(29,30)31)16-4-2-3-5-17(16)21(19)28;/h2-12,28H,1H3,(H,29,30,31)(H,32,33,34);/q;+1','InChIKey=LMGRYSKYVOBTBB-UHFFFAOYSA-N','*.Cc1ccc2nc(-c3ccc(/N=N/c4cc(S(=O)(=O)O)c5ccccc5c4O)cc3)sc2c1S(=O)(=O)O.[Na+]',NULL),
	(14593,0,0,'20828-79-9','Consistent with Molecular Formula','C30H23N5',453.5452,'Nigrosin (alcohol soluble)','937BFAAA922448D3-FICuS-01-69','937BFAAA922448D3-FICTS-01-48','937BFAAA922448D3-uuuuu-01-18','InChI=1S/C30H23N5/c31-21-16-17-25-29(18-21)35(24-14-8-3-9-15-24)30-20-27(33-23-12-6-2-7-13-23)26(19-28(30)34-25)32-22-10-4-1-5-11-22/h1-20,32H,31H2','InChIKey=MQJDQAXDVFYIPJ-UHFFFAOYSA-N','Nc1ccc2nc3cc(Nc4ccccc4)/c(=N/c4ccccc4)cc-3n(-c3ccccc3)c2c1',NULL),
	(14594,0,0,'5439-86-1','Consistent with Molecular Formula','C15H21ClN4',292.8107,NULL,'5199B1CFBA55BC05-FICuS-01-72','5199B1CFBA55BC05-FICTS-01-51','5165162A85D8654B-uuuuu-01-EB','InChI=1S/C15H20N4.ClH/c1-18(2)14-7-5-12(10-16-14)9-13-6-8-15(17-11-13)19(3)4;/h5-8,10-11H,9H2,1-4H3;1H','InChIKey=WXISXLCWZZSUFE-UHFFFAOYSA-N','CN(C)c1ccc(Cc2ccc(N(C)C)nc2)cn1.Cl',NULL),
	(14595,0,0,'5464-60-8','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'79EFADFF0E79E823-FICuS-01-9A','79EFADFF0E79E823-FICTS-01-79','79EFADFF0E79E823-uuuuu-01-49','InChI=1S/C18H20N2O2/c1-13(15-7-3-5-9-17(15)21)19-11-12-20-14(2)16-8-4-6-10-18(16)22/h3-10,21-22H,11-12H2,1-2H3','InChIKey=HBWQABMAERJRHP-UHFFFAOYSA-N','C/C(=N\\CC/N=C(\\C)c1ccccc1O)c1ccccc1O',NULL),
	(14596,1,0,'1187-84-4','Consistent with Molecular Formula','C4H9NO2S',135.1806,'S-Methylcysteine\nS-Methyl-L-cysteine\nL-Cysteine, S-methyl-\nAlanine, 3-(methylthio)-, L-','016C347FE4DA577B-FICuS-01-68','016C347FE4DA577B-FICTS-01-47','016C347FE4DA577B-uuuuu-01-17','InChI=1S/C4H9NO2S/c1-8-2-3(5)4(6)7/h3H,2,5H2,1H3,(H,6,7)','InChIKey=IDIDJDIHTAOVLG-UHFFFAOYSA-N','CSCC(N)C(=O)O','1'),
	(14597,2,0,'5439-87-2','Consistent with Molecular Formula','C5H9NO5S',195.1898,NULL,'CFA359CD72B04D28-FICuS-01-76','CFA359CD72B04D28-FICTS-01-55','CFA359CD72B04D28-uuuuu-01-25','InChI=1S/C5H9NO5S/c6-3(5(9)10)1-12(11)2-4(7)8/h3H,1-2,6H2,(H,7,8)(H,9,10)','InChIKey=DUGSIUCROZRSMS-UHFFFAOYSA-N','NC(CS(=O)CC(=O)O)C(=O)O','1'),
	(14598,2,0,'7147-45-7','Consistent with Molecular Formula','C6H14?N2O5S2',258.307,NULL,'1DCAD17FC0D00068-FICuS-01-67','1DCAD17FC0D00068-FICTS-01-46','1DCAD17FC0D00068-uuuuu-01-16','InChI=1S/C6H12N2OS.H2O4S/c7-6(8)10-5-3-1-2-4(5)9;1-5(2,3)4/h4-5,9H,1-3H2,(H3,7,8);(H2,1,2,3,4)','InChIKey=QITUIJVWQWGNAC-UHFFFAOYSA-N','*.N=C(N)SC1CCCC1O.O=S(=O)(O)O','1'),
	(14599,1,0,'5464-62-0','Consistent with Molecular Formula','C9H10?ClNO2S',231.6965,NULL,'B246A6CC265C6111-FICuS-01-4B','B246A6CC265C6111-FICTS-01-2A','B246A6CC265C6111-uuuuu-01-FA','InChI=1S/C9H10ClNO2S/c10-6-1-3-7(4-2-6)14-5-8(11)9(12)13/h1-4,8H,5,11H2,(H,12,13)','InChIKey=BMJGODJLKBPJCP-UHFFFAOYSA-N','*.NC(CSc1ccc(Cl)cc1)C(=O)O','1'),
	(14600,0,0,'5464-63-1','Consistent with Molecular Formula','C11H18O6',246.2596,NULL,'15CE267BFF6C6F9C-FICuS-01-93','15CE267BFF6C6F9C-FICTS-01-72','15CE267BFF6C6F9C-uuuuu-01-42','InChI=1S/C11H18O6/c1-15-9(12)6-4-8(11(14)17-3)5-7-10(13)16-2/h8H,4-7H2,1-3H3','InChIKey=BAWAMGSZOXWVIB-UHFFFAOYSA-N','COC(=O)CCC(CCC(=O)OC)C(=O)OC',NULL),
	(14601,0,0,'3232-84-6','Consistent with Molecular Formula','C2H3N3O2',101.0646,'Urazol\nUrazole\ns-Triazole-2,5-diol\ns-Triazole-3,5-diol\nUrazole bicarbamide\n3,5-Dihydroxy-1,2,4-triazole\n1H-1,2,4-Triazole-3,5(2H,4H)-dione\n1,2,4-Triazolidine-3,5-dione\nBicarbamimide\nBicarbamimide','F7B4C10C19859087-FICuS-01-50','45D0B9281103D209-FICTS-01-0C','F7B4C10C19859087-uuuuu-01-FF','InChI=1S/C2H3N3O2/c6-1-3-2(7)5-4-1/h(H3,3,4,5,6,7)','InChIKey=UDATXMIGEVPXTR-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)[nH]1',NULL),
	(14602,0,0,'5439-90-7','Consistent with Molecular Formula','C2H9N9O',175.1528,NULL,'C747E5847B7E5F14-FICuS-01-67','C747E5847B7E5F14-FICTS-01-46','DE77A18A1870F7B7-uuuuu-01-1E','InChI=1S/C2H5N7O.H4N2/c3-5-2(10)4-1-6-8-9-7-1;1-2/h3H2,(H3,4,5,6,7,8,9,10);1-2H2','InChIKey=SVFHDPBACLURFZ-UHFFFAOYSA-N','NN.NNC(=O)Nc1nnn[nH]1',NULL),
	(14603,0,0,'6642-30-4','Consistent with Molecular Formula','C3H7NO2',89.0938,NULL,'073B82A73848765D-FICuS-01-42','073B82A73848765D-FICTS-01-21','073B82A73848765D-uuuuu-01-F1','InChI=1S/C3H7NO2/c1-4-3(5)6-2/h1-2H3,(H,4,5)','InChIKey=NYXHSRNBKJIQQG-UHFFFAOYSA-N','CNC(=O)OC',NULL),
	(14604,0,0,'5464-64-2','Consistent with Molecular Formula','C6H4ClNOS',173.6167,'2-Chlorosulfinylaniline\n2-Chloro-N-sulfinylaniline\n(o-Chlorophenyl)sulfinylamine\nWLN: OSNR BG\nBenzenamine, 2-chloro-N-sulfinyl-\nAniline, o-chloro-N-sulfinyl-','4D47B547D36596F5-FICuS-01-58','4D47B547D36596F5-FICTS-01-37','4D47B547D36596F5-uuuuu-01-07','InChI=1S/C6H4ClNOS/c7-5-3-1-2-4-6(5)8-10-9/h1-4H','InChIKey=SNJYAKTWBPXJGR-UHFFFAOYSA-N','O=S=Nc1ccccc1Cl',NULL),
	(14605,0,0,'131-11-3','Consistent with Molecular Formula','C10H10O4',194.1866,'NTM\nMipax\nAvolin\nFermine\nENT 262\nSolvanom\nSolvarone\nUnimoll DM\nPalatinol M\nMethyl phthalate\nDimethyl phthalate\nDimethyl o-phthalate\nDMF, insect repellent\nPhthalic acid methyl ester\nDimethyl benzene-o-dicarboxylate\nDimethyl 1,2-benzenedicarboxylate\n1,2-Benzenedicarboxylic acid,dimethyl ester\nWLN: 1OVR BVO1\n1,2-Benzenedicarboxylic acid, dimethyl ester\nPhthalic acid, dimethyl ester\nDMP\nPhthalsaeuredimethylester','A35988E8DB0509E8-FICuS-01-67','A35988E8DB0509E8-FICTS-01-46','A35988E8DB0509E8-uuuuu-01-16','InChI=1S/C10H10O4/c1-13-9(11)7-5-3-4-6-8(7)10(12)14-2/h3-6H,1-2H3','InChIKey=NIQCNGHVCWTJSM-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=O)OC',NULL),
	(14606,0,0,NULL,'Consistent with Molecular Formula','C10H12BrN2OP',287.0954,NULL,'BD30F79835266476-FICuS-01-45','BD30F79835266476-FICTS-01-24','BD30F79835266476-uuuuu-01-F4','InChI=1S/C10H12BrN2OP/c11-9-1-3-10(4-2-9)15(14,12-5-6-12)13-7-8-13/h1-4H,5-8H2','InChIKey=NMIIOTWIXLQGIB-UHFFFAOYSA-N','O=P(c1ccc(Br)cc1)(N1CC1)N1CC1',NULL),
	(14607,0,0,'5439-91-8','Consistent with Molecular Formula','C10H12BrN2OP',287.0954,NULL,'10E51E2985782199-FICuS-01-34','10E51E2985782199-FICTS-01-13','10E51E2985782199-uuuuu-01-E3','InChI=1S/C10H12BrN2OP/c11-9-3-1-2-4-10(9)15(14,12-5-6-12)13-7-8-13/h1-4H,5-8H2','InChIKey=RQDONDNBOHEJMF-UHFFFAOYSA-N','O=P(c1ccccc1Br)(N1CC1)N1CC1',NULL),
	(14608,0,0,'21633-77-2','Consistent with Molecular Formula','C10H16O5',216.2334,'C-Propionylmalonic ester\nDiethyl propionyl malonate\nDiethyl .alpha.-propionylmalonate\nPropanedioic acid, (1-oxopropyl)-, diethyl ester\nMalonic acid, propionyl-, diethyl ester','16854D188C0AE83C-FICuS-01-5B','16854D188C0AE83C-FICTS-01-3A','16854D188C0AE83C-uuuuu-01-0A','InChI=1S/C10H16O5/c1-4-7(11)8(9(12)14-5-2)10(13)15-6-3/h8H,4-6H2,1-3H3','InChIKey=DOYKFDRIECFSJW-UHFFFAOYSA-N','CCOC(=O)C(C(=O)CC)C(=O)OCC',NULL),
	(14609,0,0,'5447-64-3','Consistent with Molecular Formula','C10H16O5',216.2334,NULL,'42C5CFE52CD3F17A-FICuS-01-83','42C5CFE52CD3F17A-FICTS-01-62','42C5CFE52CD3F17A-uuuuu-01-32','InChI=1S/C10H16O5/c1-5-14-8(12)7(11)10(3,4)9(13)15-6-2/h5-6H2,1-4H3','InChIKey=JLCIFXYVIHWGNY-UHFFFAOYSA-N','CCOC(=O)C(=O)C(C)(C)C(=O)OCC',NULL),
	(14610,0,0,'17598-10-6','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'998ED49900658A19-FICuS-01-4E','998ED49900658A19-FICTS-01-2D','998ED49900658A19-uuuuu-01-FD','InChI=1S/C10H19NO2/c1-2-3-4-5-10(12)11-6-8-13-9-7-11/h2-9H2,1H3','InChIKey=ADAOWDCHNZQKDI-UHFFFAOYSA-N','CCCCCC(=O)N1CCOCC1',NULL),
	(14611,0,0,'5183-78-8','Consistent with Molecular Formula','C7H9NO2S',171.2136,NULL,'D7BE471EB359A576-FICuS-01-70','D7BE471EB359A576-FICTS-01-4F','D7BE471EB359A576-uuuuu-01-1F','InChI=1S/C7H9NO2S/c1-8-11(9,10)7-5-3-2-4-6-7/h2-6,8H,1H3','InChIKey=SVDVKEBISAOWJT-UHFFFAOYSA-N','CNS(=O)(=O)c1ccccc1',NULL),
	(14612,0,0,'5439-93-0','Consistent with Molecular Formula','C7H13NO2S2',207.3052,NULL,'011CE82D3D02828E-FICuS-01-4F','011CE82D3D02828E-FICTS-01-2E','011CE82D3D02828E-uuuuu-01-FE','InChI=1S/C7H13NO2S2/c1-3-8(4-2)7(11)12-5-6(9)10/h3-5H2,1-2H3,(H,9,10)','InChIKey=JLMPJCQRACBHOF-UHFFFAOYSA-N','CCN(CC)C(=S)SCC(=O)O',NULL),
	(14613,0,0,'5464-65-3','Consistent with Molecular Formula','C7H13?N3S6Zn',396.9398,NULL,'6DF1FF1C83A1BCF6-FICuS-01-96','6DF1FF1C83A1BCF6-FICTS-01-75','6DF1FF1C83A1BCF6-uuuuu-01-45','InChI=1S/C7H13N3S6.Zn/c11-5(12)8-1-3-10(7(15)16)4-2-9-6(13)14;/h1-4H2,(H,15,16)(H2,8,11,12)(H2,9,13,14);/q;+2','InChIKey=YKLCIKONCKRURM-UHFFFAOYSA-N','*.S=C(S)NCCN(CCNC(=S)S)C(=S)S.[Zn+2]',NULL),
	(14614,0,0,'5439-95-2','No Comparision - Unparameterized Atom - Sb(a15) connected atoms =[ O C O O ]','C13H10N2O7Sb2',549.7312,NULL,'D9EC866F3336AC34-FICuS-01-70','D9EC866F3336AC34-FICTS-01-4F','B94C395E01A16198-uuuuu-01-F9','InChI=1S/C13H10N2O.6O.2Sb/c16-13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12;;;;;;;;/h3-10H,(H2,14,15,16);;;;;;;;','InChIKey=XGPNXCIHENSLHJ-UHFFFAOYSA-N','O=C(Nc1ccc([Sb](=O)(O)O)cc1)Nc1ccc([Sb](=O)(O)O)cc1',NULL),
	(14615,0,0,'5464-66-4','Consistent with Molecular Formula','C13H21IN2O2',364.2256,'TL-1340\nAmmonium, [3-(methylcarbamoyloxy)-p-tolyl]dimethylethyl-, iodide\nAmmonium, (3-hydroxy-p-tolyl)dimethylethyl-, iodide, methylcarbamate\nCarbamic acid, methyl-, [5-(dimethylethylammonio)-o-tolyl] ester, iodide\nCarbamic acid, N-methyl-, 2-methyl-5-(dimethylamino)phenyl ester, ethiodide\nWLN: 2K1&1&R D1 COVM1 &Q &I\nBenzenaminium, N-ethyl-N,N,4-trimethyl-3-[[(methylamino)carbonyl]oxy]-, iodide','0578E41F1237731F-FICuS-01-39','0578E41F1237731F-FICTS-01-18','3DA9E5B21F5F1F47-uuuuu-01-29','InChI=1S/C13H20N2O2.HI/c1-6-15(4,5)11-8-7-10(2)12(9-11)17-13(16)14-3;/h7-9H,6H2,1-5H3;1H','InChIKey=ZXUUUMMYLLSGIX-UHFFFAOYSA-N','CC[N+](C)(C)c1ccc(C)c(OC(=O)NC)c1.[I-]',NULL),
	(14616,0,0,'6333-64-8','Consistent with Molecular Formula','C15H20Cl2N2O3',347.2406,NULL,'A2C37994146ECD0C-FICuS-01-67','A2C37994146ECD0C-FICTS-01-46','A2C37994146ECD0C-uuuuu-01-16','InChI=1S/C15H20Cl2N2O3/c1-10(2)12-9-13(18-21)11(3)8-14(12)22-15(20)19(6-4-16)7-5-17/h8-10H,4-7H2,1-3H3','InChIKey=BCEURHPMLHVCKU-UHFFFAOYSA-N','Cc1cc(OC(=O)N(CCCl)CCCl)c(C(C)C)cc1N=O',NULL),
	(14617,1,0,'6333-65-9','Consistent with Molecular Formula','C21H32N4',340.5106,NULL,'9C222AC09E8CB93B-FICuS-01-76','9C222AC09E8CB93B-FICTS-01-55','9C222AC09E8CB93B-uuuuu-01-25','InChI=1S/C21H32N4/c1-6-25(7-2)15-11-12-16(3)22-21-23-17(4)20(18(5)24-21)19-13-9-8-10-14-19/h8-10,13-14,16H,6-7,11-12,15H2,1-5H3,(H,22,23,24)','InChIKey=RYPLEIWLMPDPHJ-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1nc(C)c(-c2ccccc2)c(C)n1','1'),
	(14618,3,0,NULL,'Consistent with Molecular Formula','C24H24O8',440.4488,NULL,'D049517366D03681-FICuS-01-2A','D049517366D03681-FICTS-01-09','E111B02261877A13-uuuuu-01-D6','InChI=1S/C24H24O8/c1-12(25)31-19-6-5-14(8-20(19)28-3)23-16-10-22(32-13(2)26)21(29-4)9-15(16)7-17-18(23)11-30-24(17)27/h5-6,8-10,17-18,23H,7,11H2,1-4H3/t17-,18+,23+/m0/s1','InChIKey=LFKHGQCTOISGLY-YZZKKUAISA-N','COc1cc(C2c3cc(OC(C)=O)c(OC)cc3CC3C(=O)OCC32)ccc1OC(C)=O','1'),
	(14619,7,0,'5464-67-5','Consistent with Molecular Formula','C27H32N4O6',508.573,'BRUCINE, BISAPOMETHYL-,','C677D3803F9B13FE-FICuS-01-70','C677D3803F9B13FE-FICTS-01-4F','E6BA491ABB93E224-uuuuu-01-20','InChI=1S/C27H32N4O6/c1-28(2)25(33)36-18-10-16-17(11-19(18)37-26(34)29(3)4)31-22(32)12-20-23-15-9-21-27(16,24(23)31)6-7-30(21)13-14(15)5-8-35-20/h5,10-11,15,20-21,23-24H,6-9,12-13H2,1-4H3/t15-,20-,21-,23-,24-,27+/m0/s1','InChIKey=RISPQRINITVWAW-JNYFOVSOSA-N','CN(C)C(=O)Oc1cc2c(cc1OC(=O)N(C)C)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43','1'),
	(14620,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN5',197.6267,NULL,'B8A42A4618739F1F-FICuS-01-5C','0CBAA6974F0E0579-FICTS-01-47','B8A42A4618739F1F-uuuuu-01-0B','InChI=1S/C7H8ClN5/c1-13(2)6-4-5(10-3-9-4)11-7(8)12-6/h3H,1-2H3,(H,9,10,11,12)','InChIKey=BJAYANZFEQNNDV-UHFFFAOYSA-N','CN(C)c1nc(Cl)nc2nc[nH]c12',NULL),
	(14621,0,0,'82499-02-3','Consistent with Molecular Formula','C6H6ClN5',183.5999,NULL,'033A3F9F44759937-FICuS-01-46','01DCE223199736D1-FICTS-01-22','033A3F9F44759937-uuuuu-01-F5','InChI=1S/C6H6ClN5/c1-8-4-3-5(10-2-9-3)12-6(7)11-4/h2H,1H3,(H2,8,9,10,11,12)','InChIKey=RIAVUEFUPHOGJY-UHFFFAOYSA-N','CNc1nc(Cl)nc2nc[nH]c12',NULL),
	(14622,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN5',225.6803,NULL,'D4CDCAAC15B98991-FICuS-01-8A','6BA5736FEF49F62F-FICTS-01-66','D4CDCAAC15B98991-uuuuu-01-39','InChI=1S/C9H12ClN5/c1-2-3-4-11-7-6-8(13-5-12-6)15-9(10)14-7/h5H,2-4H2,1H3,(H2,11,12,13,14,15)','InChIKey=MONBNBWSRVYSAG-UHFFFAOYSA-N','CCCCNc1nc(Cl)nc2nc[nH]c12',NULL),
	(14623,0,0,'6333-66-0','Consistent with Molecular Formula','C7H10N6',178.1962,NULL,'CDB2BF106CCE8EBC-FICuS-01-AE','395905E5F2E295CB-FICTS-01-41','CDB2BF106CCE8EBC-uuuuu-01-5D','InChI=1S/C7H10N6/c1-8-5-4-6(11-3-10-4)13-7(9-2)12-5/h3H,1-2H3,(H3,8,9,10,11,12,13)','InChIKey=UOAILLAMPSSARV-UHFFFAOYSA-N','CNc1nc(NC)c2[nH]cnc2n1',NULL),
	(14624,0,0,'5463-09-2','Consistent with Molecular Formula','C9H14N6',206.2498,NULL,'358A1EBE5C1CFB0F-FICuS-01-8F','358A1EBE5C1CFB0F-FICTS-01-6E','358A1EBE5C1CFB0F-uuuuu-01-3E','InChI=1S/C9H14N6/c1-2-3-4-11-9-14-7(10)6-8(15-9)13-5-12-6/h5H,2-4H2,1H3,(H4,10,11,12,13,14,15)','InChIKey=BYCJYBHYAVBYGC-UHFFFAOYSA-N','CCCCNc1nc(N)c2[nH]cnc2n1',NULL),
	(14625,0,0,'5463-10-5','Consistent with Molecular Formula','C11H18N6',234.3034,NULL,'58493B9A36DB95E1-FICuS-01-63','58493B9A36DB95E1-FICTS-01-42','58493B9A36DB95E1-uuuuu-01-12','InChI=1S/C11H18N6/c1-4-5-6-12-11-15-9-8(13-7-14-9)10(16-11)17(2)3/h7H,4-6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=JHXLGYKRRFKGGQ-UHFFFAOYSA-N','CCCCNc1nc(N(C)C)c2[nH]cnc2n1',NULL),
	(14626,0,0,'7355-11-5','Consistent with Molecular Formula','C13H23ClN6',298.8179,NULL,'C5CEF89A0FD76834-FICuS-01-85','C5CEF89A0FD76834-FICTS-01-64','C5325F7F305AB17A-uuuuu-01-0F','InChI=1S/C13H22N6.ClH/c1-3-5-7-14-11-10-12(17-9-16-10)19-13(18-11)15-8-6-4-2;/h9H,3-8H2,1-2H3,(H3,14,15,16,17,18,19);1H','InChIKey=HAVQMLMRBOMZQU-UHFFFAOYSA-N','CCCCNc1nc(NCCCC)c2[nH]cnc2n1.Cl',NULL),
	(14627,0,0,'5464-68-6','Consistent with Molecular Formula','C6H14NO4P',195.1547,'Diethylphosphonoacetamide\nDiethyl carbamoylmethylphosphonate\nPhosphonic acid, (2-amino-2-oxoethyl)-, diethyl ester\nPhosphonic acid, (carbamoylmethyl)-, diethyl ester','22810FE27787CB05-FICuS-01-48','22810FE27787CB05-FICTS-01-27','22810FE27787CB05-uuuuu-01-F7','InChI=1S/C6H14NO4P/c1-3-10-12(9,11-4-2)5-6(7)8/h3-5H2,1-2H3,(H2,7,8)','InChIKey=QPVCUQOSWAXEOQ-UHFFFAOYSA-N','CCOP(=O)(CC(N)=O)OCC',NULL),
	(14628,6,0,NULL,'Consistent with Molecular Formula','C19H28OS',304.4896,NULL,'C4517086AE2E8441-FICuS-01-47','C4517086AE2E8441-FICTS-01-26','0607EFE8C9B3BB32-uuuuu-01-25','InChI=1S/C19H28OS/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h11,14-17,21H,3-10H2,1-2H3/t14-,15-,16-,17+,18-,19-/m0/s1','InChIKey=UTCIDVRYIUGDKT-KZYORJDKSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(S)CCC12','1'),
	(14629,7,0,NULL,'Consistent with Molecular Formula','C22H32O2',328.4936,NULL,'5022D4ADE08A5304-FICuS-01-47','5022D4ADE08A5304-FICTS-01-26','FA3DC30C2D9B4B2B-uuuuu-01-38','InChI=1S/C22H32O2/c1-4-14(2)22(24)12-10-20-19-7-5-15-13-16(23)6-8-17(15)18(19)9-11-21(20,22)3/h4,13-14,17-20,24H,1,5-12H2,2-3H3/t14?,17-,18+,19+,20-,21-,22+/m0/s1','InChIKey=NSAOURSVFVQOPI-NZPNBVIVSA-N','C=CC(C)C1(O)CCC2C3CCC4=CC(=O)CCC4C3CCC21C','1'),
	(14630,6,0,'3828-79-3','Consistent with Molecular Formula','C21H29FO3',348.4567,NULL,'E44E67FB46F0F573-FICuS-01-73','E44E67FB46F0F573-FICTS-01-52','47332ABFFC305648-uuuuu-01-05','InChI=1S/C21H29FO3/c1-19-8-5-14(23)11-13(19)3-4-15-16(19)6-9-20(2)17(15)7-10-21(20,25)18(24)12-22/h11,15-17,25H,3-10,12H2,1-2H3/t15-,16+,17+,19+,20+,21+/m1/s1','InChIKey=DJGMDJDFMCMJBU-OBQKJFGGSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CCC2(O)C(=O)CF','1'),
	(14631,6,0,NULL,'Consistent with Molecular Formula','C21H28O4S',376.5098,NULL,'D40AE814C36B2EF0-FICuS-01-6D','D40AE814C36B2EF0-FICTS-01-4C','D40AE814C36B2EF0-uuuuu-01-1C','InChI=1S/C21H28O4S/c1-12(22)26-18-11-14(23)10-13-4-5-15-16-6-7-19(24)25-20(16,2)9-8-17(15)21(13,18)3/h10,15-18H,4-9,11H2,1-3H3','InChIKey=LKDYVUDIVKQQJE-UHFFFAOYSA-N','CC(=O)SC1CC(=O)C=C2CCC3C4CCC(=O)OC4(C)CCC3C21C','1'),
	(14632,6,0,'5108-94-1','Consistent with Molecular Formula','C20H28O3',316.4394,'Anvene\nManvene\nSC 6924\nMytatrienediol\n17.beta.-Estradiol, 16.beta.-hydroxy-16-methyl-, 3-methyl ether\nEstra-1,3,5(10)-triene-16,17-diol, 3-methoxy-16-methyl-, (16.beta.,17.beta.)-\nEstra-1,3,5(10)-triene-16.beta.,17.beta.-diol, 3-methoxy-16-methyl-','48B10AEA1D2CCC5F-FICuS-01-88','48B10AEA1D2CCC5F-FICTS-01-67','48B10AEA1D2CCC5F-uuuuu-01-37','InChI=1S/C20H28O3/c1-19-9-8-15-14-7-5-13(23-3)10-12(14)4-6-16(15)17(19)11-20(2,22)18(19)21/h5,7,10,15-18,21-22H,4,6,8-9,11H2,1-3H3','InChIKey=OOVXZFCPCSVSEM-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CC(C)(O)C2O','1'),
	(14633,6,0,'27984-91-4','Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'7B53498FAB30AB5B-FICuS-01-73','7B53498FAB30AB5B-FICTS-01-52','AEA262AAEE25956D-uuuuu-01-32','InChI=1S/C21H32O2/c1-3-10-21(23)12-9-19-18-6-4-14-13-15(22)5-7-16(14)17(18)8-11-20(19,21)2/h13,16-19,23H,3-12H2,1-2H3/t16-,17+,18+,19-,20-,21-/m0/s1','InChIKey=HPCDOEGWOFWBNG-XUDSTZEESA-N','CCCC1(O)CCC2C3CCC4=CC(=O)CCC4C3CCC21C','1'),
	(14634,5,0,'68-23-5','Consistent with Molecular Formula','C20H26O2',298.4242,'Norethynodrel\nSC-4642\nInfecundin\nNorethynodral\nNorethinodrel\nNorethinynodrel\n19-Norethynodrel\ncomponent of Enovid\n17.alpha.-Ethinyl-5,10-estrenolone\n17.alpha.-Ethinyl-estra(5,10)eneolone\n17.alpha.-Ethynyl-5(10)-estren-17-ol-3-one\n17.alpha.-Ethynyl-17-hydroxy-5(10)-estren-3-one\n17.alpha.-Ethynylestr-5(10)-en-17.beta.-ol-3-one\n17.alpha.-Ethynyl-estr-5(10)-en-3-on-17.beta.-ol\nEstr-5(10)-en-3-one, 17.alpha.-ethynyl-17-hydroxy-\n17.alpha.-Ethynyl-17.beta.-hydroxyestr-5(10)-en-3-one\n17.alpha.-Ethinyl-.delta.(sup)-5,10-19-nortestosterone\n17.alpha.-Ethynyl-17.beta.-hydroxyester-5(10)-en-3-one\n17-Hydroxy-19-nor-17.alpha.-pregn-5(10)-en-20-yn-3-one\n17-Hydroxy(17.alpha.)-19-norpregn-5(10)-en-20-yn-3-one\n19-nor-17.alpha.-Pregn-5(10)-en-20-yn-3-one, 17-hydroxy-\n17.alpha.-Ethynyl-19-nor-5(10)-androsten-17.beta.-ol-3-one\n17.alpha.-Ethinyl-17.beta.-hydroxy-.delta.(sup 5(10))-estren-3-one\n17.alpha.-Ethynyl-17.beta.-hydroxy-.delta.(sup 5(10))-estren-3-one\n17.alpha.-Ethynyl-17.beta.-hydroxy-3-oxo-.delta.(sup 5(10))-estrene\nWLN: L E5 B666 OV MUTJ E1 F1UU1 QQ\n19-Norpregn-5(10)-en-20-yn-3-one, 17-hydroxy-, (17.alpha.)-\n19-Nor-17.alpha.-pregn-5(10)-en-20-yn-3-one, 17-hydroxy-\nEnidrel','FEBAF22E8CFBC7C0-FICuS-01-B4','FEBAF22E8CFBC7C0-FICTS-01-93','FEBAF22E8CFBC7C0-uuuuu-01-63','InChI=1S/C20H26O2/c1-3-20(22)11-9-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-10-19(18,20)2/h1,16-18,22H,4-12H2,2H3','InChIKey=ICTXHFFSOAJUMG-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCC4=C(CCC(=O)C4)C3CCC21C','1'),
	(14635,1,0,'97-99-4','Consistent with Molecular Formula','C5H10O2',102.1328,'QO THFA\nTetrahydro-2-furylmethanol\nTetrahydro-2-furanmethanol\nTETRAHYDROFURFURYL ALCOHOL\nTetrahydro-2-furancarbinol\nTetrahydrofurfuryl alcohol\nTetrahydro-2-furanylmethanol\nTetrahydro-2-furfuryl alcohol\n.alpha.-Tetrahydrofurfuryl alcohol\nWLN: T5OTJ B1Q\n2-Furanmethanol, tetrahydro-\nFurfuryl alcohol, tetrahydro-\nTHFA\nTetrahydrofurylalkohol','BE77B4644CB7554E-FICuS-01-6F','BE77B4644CB7554E-FICTS-01-4E','BE77B4644CB7554E-uuuuu-01-1E','InChI=1S/C5H10O2/c6-4-5-2-1-3-7-5/h5-6H,1-4H2','InChIKey=BSYVTEYKTMYBMK-UHFFFAOYSA-N','OCC1CCCO1','1'),
	(14636,0,0,'612-53-3','Consistent with Molecular Formula','C8H6N2O',146.1482,NULL,'8B1F38CAB5DE6B4E-FICuS-01-98','8B1F38CAB5DE6B4E-FICTS-01-77','8B1F38CAB5DE6B4E-uuuuu-01-47','InChI=1S/C8H6N2O/c9-7-5-3-1-2-4-6(5)10-8(7)11/h1-4H,(H2,9,10,11)','InChIKey=DPUCWQUWEJBKPK-UHFFFAOYSA-N','N=C1C(=O)Nc2ccccc21',NULL),
	(14637,0,0,'4857-04-9','Consistent with Molecular Formula','C8H7ClN2',166.6097,'PDC 6886\nDimezole-7\n2-Chloromethylbenzimidazole\n2-(Chloromethyl)benzimidazole\nWLN: T56 BM DNJ C1G\n1H-Benzimidazole, 2-(chloromethyl)-\nBenzimidazole, 2-(chloromethyl)-','B061D3368060311B-FICuS-01-25','B061D3368060311B-FICTS-01-04','B061D3368060311B-uuuuu-01-D4','InChI=1S/C8H7ClN2/c9-5-8-10-6-3-1-2-4-7(6)11-8/h1-4H,5H2,(H,10,11)','InChIKey=SPMLMLQATWNZEE-UHFFFAOYSA-N','ClCc1nc2ccccc2[nH]1',NULL),
	(14638,3,0,'5447-66-5','Consistent with Molecular Formula','C8H10N4O2',194.1926,'.alpha.,.gamma.-dicyano-.beta.-methyl glutaramide\nPentanediamide, 2,4-dicyano-3-methyl-\nGlutaramide, 2,4-dicyano-3-methyl-','6108419CBC757FC6-FICuS-01-5E','6108419CBC757FC6-FICTS-01-3D','6108419CBC757FC6-uuuuu-01-0D','InChI=1S/C8H10N4O2/c1-4(5(2-9)7(11)13)6(3-10)8(12)14/h4-6H,1H3,(H2,11,13)(H2,12,14)','InChIKey=XLQBCZSOEGHLAA-UHFFFAOYSA-N','CC(C(C#N)C(N)=O)C(C#N)C(N)=O','1'),
	(14639,0,1,'5439-97-4','Consistent with Molecular Formula','C8H15N3O',169.226,'Cyclohexanone, 4-methyl-, semicarbazone','B61D2BED114A742C-FICuS-01-68','B61D2BED114A742C-FICTS-01-47','B61D2BED114A742C-uuuuu-01-17','InChI=1S/C8H15N3O/c1-6-2-4-7(5-3-6)10-11-8(9)12/h6H,2-5H2,1H3,(H3,9,11,12)/b10-7-','InChIKey=HITUACBMYVLYDZ-YFHOEESVSA-N','CC1CCC(=NNC(N)=O)CC1','1'),
	(14640,2,0,'5464-70-0','Consistent with Molecular Formula','C11H12Br2O2',336.0226,NULL,'27D44764A72AC11C-FICuS-01-50','27D44764A72AC11C-FICTS-01-2F','27D44764A72AC11C-uuuuu-01-FF','InChI=1S/C11H12Br2O2/c1-2-15-11(14)10(13)9(12)8-6-4-3-5-7-8/h3-7,9-10H,2H2,1H3','InChIKey=CCYOCUPSKJUNMD-UHFFFAOYSA-N','CCOC(=O)C(Br)C(Br)c1ccccc1','1'),
	(14641,0,0,'6574-15-8','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'1D2D8AB29410F38F-FICuS-01-64','1D2D8AB29410F38F-FICTS-01-43','1D2D8AB29410F38F-uuuuu-01-13','InChI=1S/C11H14N2O2/c14-13(15)11-6-4-10(5-7-11)12-8-2-1-3-9-12/h4-7H,1-3,8-9H2','InChIKey=SGPLAXFUDTWHRS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCCCC2)cc1',NULL),
	(14642,5,0,'10163-04-9','Consistent with Molecular Formula','C11H19N3NaO8S',376.3362,NULL,'8903E56F4D111D86-FICuS-01-4E','8903E56F4D111D86-FICTS-01-2D','02E409602D6AAF2E-uuuuu-01-0B','InChI=1S/C11H19N3O8S.Na/c12-6-2-1-3-7(13-6)14-11(23(20,21)22)10(19)9(18)8(17)5(16)4-15;/h1-3,5,8-11,15-19H,4H2,(H3,12,13,14)(H,20,21,22);/q;+1','InChIKey=RQNPSXQYJWNZGO-UHFFFAOYSA-N','Nc1cccc(NC(C(O)C(O)C(O)C(O)CO)S(=O)(=O)O)n1.[Na+]','1'),
	(14643,1,0,'5464-71-1','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'4CB19E62995FEBAB-FICuS-01-8E','4CB19E62995FEBAB-FICTS-01-6D','4CB19E62995FEBAB-uuuuu-01-3D','InChI=1S/C11H22O3/c1-3-4-5-6-7-8-9-14-11(13)10(2)12/h10,12H,3-9H2,1-2H3','InChIKey=SFBIZPBTKROSDE-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(C)O','1'),
	(14644,1,0,'5464-72-2','Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'EC57FA17E53A05C6-FICuS-01-76','EC57FA17E53A05C6-FICTS-01-55','EC57FA17E53A05C6-uuuuu-01-25','InChI=1S/C12H24O3/c1-4-6-7-8-9-12(3,14)10-11(13)15-5-2/h14H,4-10H2,1-3H3','InChIKey=NXRBXPDEFDUATB-UHFFFAOYSA-N','CCCCCCC(C)(O)CC(=O)OCC','1'),
	(14645,0,0,'5464-73-3','Consistent with Molecular Formula','C13H9NO',195.2202,'1-Acridinol','800513BB08CB1BE8-FICuS-01-59','800513BB08CB1BE8-FICTS-01-38','800513BB08CB1BE8-uuuuu-01-08','InChI=1S/C13H9NO/c15-13-7-3-6-12-10(13)8-9-4-1-2-5-11(9)14-12/h1-8,15H','InChIKey=XIVOUNPJCNJBPR-UHFFFAOYSA-N','Oc1cccc2nc3ccccc3cc12',NULL),
	(14646,1,0,'5766-79-0','Consistent with Molecular Formula','C13H16N2',200.2828,'Usaf a-2217\n2-Phenyl-2-piperidinoacetonitrile\nAcetonitrile, 2-phenyl-2-piperidino-\n.alpha.-Tolunitrile-.alpha.-piperidino-\n.alpha.-(1-Piperidyl)-.alpha.-tolunitrile\nWLN: T6NTJ AYR&CN\n1-Piperidineacetonitrile, .alpha.-phenyl-\n1-Piperidineacetonitrile, .alpha.-phenyl-\n.alpha.-Phenyl-.alpha.-(1-piperidino)-acetonitril','326CA4E25A68F7AE-FICuS-01-78','326CA4E25A68F7AE-FICTS-01-57','326CA4E25A68F7AE-uuuuu-01-27','InChI=1S/C13H16N2/c14-11-13(12-7-3-1-4-8-12)15-9-5-2-6-10-15/h1,3-4,7-8,13H,2,5-6,9-10H2','InChIKey=IXQJQHORYHYKBD-UHFFFAOYSA-N','N#CC(c1ccccc1)N1CCCCC1','1'),
	(14647,0,0,'5439-98-5','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'BB845876D237B31B-FICuS-01-59','BB845876D237B31B-FICTS-01-38','BB845876D237B31B-uuuuu-01-08','InChI=1S/C14H10N2O2/c17-13-11-8-4-5-9-12(11)14(18)16(15-13)10-6-2-1-3-7-10/h1-9H,(H,15,17)','InChIKey=DHORJGJIZSYQQV-UHFFFAOYSA-N','O=c1[nH]n(-c2ccccc2)c(=O)c2ccccc12',NULL),
	(14648,0,0,'2133-65-5','Consistent with Molecular Formula','C14H15NO2',229.278,'N-Cyclohexylphthalimide\n1H-Isoindole-1,3(2H)-dione, 2-cyclohexyl-\nPhthalimide, N-cyclohexyl-','857A0981752C7813-FICuS-01-32','857A0981752C7813-FICTS-01-11','857A0981752C7813-uuuuu-01-E1','InChI=1S/C14H15NO2/c16-13-11-8-4-5-9-12(11)14(17)15(13)10-6-2-1-3-7-10/h4-5,8-10H,1-3,6-7H2','InChIKey=XUIJACXTIJMYGJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C1CCCCC1',NULL),
	(14649,0,0,'4512-00-9','Consistent with Molecular Formula','C15H11N3O',249.2714,'as-Triazin-3-ol, 5,6-diphenyl-\n1,2,4-Triazin-3(2H)-one, 5,6-diphenyl-\nas-Triazin-3(2H)-one, 5,6-diphenyl-','F8CF62CB840F74D1-FICuS-01-7D','DF656EA0E7E72389-FICTS-01-55','F8CF62CB840F74D1-uuuuu-01-2C','InChI=1S/C15H11N3O/c19-15-16-13(11-7-3-1-4-8-11)14(17-18-15)12-9-5-2-6-10-12/h1-10H,(H,16,18,19)','InChIKey=VTOJJDGNQGCRLP-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)c(-c2ccccc2)n[nH]1',NULL),
	(14650,0,0,'13168-35-9','Consistent with Molecular Formula','C18H16Cl4O2',406.1352,NULL,'7DABDCA4ACCA1EEE-FICuS-01-C9','7DABDCA4ACCA1EEE-FICTS-01-A8','7DABDCA4ACCA1EEE-uuuuu-01-78','InChI=1S/C18H16Cl4O2/c19-12-6-10(7-13(20)16(12)23)18(4-2-1-3-5-18)11-8-14(21)17(24)15(22)9-11/h6-9,23-24H,1-5H2','InChIKey=ANLICCDGDIUHJE-UHFFFAOYSA-N','Oc1c(Cl)cc(C2(c3cc(Cl)c(O)c(Cl)c3)CCCCC2)cc1Cl',NULL),
	(14651,0,1,'22230-93-9','Consistent with Molecular Formula','C4H3Cl3O2',189.4255,NULL,'60BC3E33BBFC4340-FICuS-01-68','60BC3E33BBFC4340-FICTS-01-47','051A8CF9DFB614A3-uuuuu-01-22','InChI=1S/C4H3Cl3O2/c5-4(6,7)2-1-3(8)9/h1-2H,(H,8,9)/b2-1-','InChIKey=NXERUYGRZMHUMK-UPHRSURJSA-N','O=C(O)/C=C\\C(Cl)(Cl)Cl','1'),
	(14652,6,0,'5062-44-2','Consistent with Molecular Formula','C21H32O2',316.4826,'Androst-5-en-3-one, 17.beta.-hydroxy-4,4-dimethyl-','E3E2D06DF3795C54-FICuS-01-6E','E3E2D06DF3795C54-FICTS-01-4D','5E0C2A39DC6F47DC-uuuuu-01-37','InChI=1S/C21H32O2/c1-19(2)16-7-5-13-14-6-8-18(23)21(14,4)11-9-15(13)20(16,3)12-10-17(19)22/h7,13-15,18,23H,5-6,8-12H2,1-4H3/t13-,14-,15-,18-,20+,21-/m0/s1','InChIKey=YTYDBCHHXXGVEN-KUJXMBTLSA-N','CC1(C)C(=O)CCC2(C)C1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(14653,6,0,'79812-85-4','Consistent with Molecular Formula','C22H34O2',330.5094,'Androst-5-en-3-one 17.beta.-hydroxy-4,4,17-trimethyl-','001CEB5660179370-FICuS-01-2E','001CEB5660179370-FICTS-01-0D','51362D0F37FE992F-uuuuu-01-10','InChI=1S/C22H34O2/c1-19(2)17-7-6-14-15(20(17,3)11-10-18(19)23)8-12-21(4)16(14)9-13-22(21,5)24/h7,14-16,24H,6,8-13H2,1-5H3/t14-,15+,16+,20-,21+,22+/m1/s1','InChIKey=WSGNVOUHNLZNHQ-OFUYBIASSA-N','CC1(C)C(=O)CCC2(C)C1=CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(14654,7,0,'13102-72-2','Consistent with Molecular Formula','C21H34O2',318.4984,NULL,'1A0AF015E08010A1-FICuS-01-36','1A0AF015E08010A1-FICTS-01-15','26642589A03C7905-uuuuu-01-DC','InChI=1S/C21H34O2/c1-19(2)16-7-5-13-14-6-8-18(23)21(14,4)11-9-15(13)20(16,3)12-10-17(19)22/h7,13-15,17-18,22-23H,5-6,8-12H2,1-4H3/t13-,14-,15-,17-,18-,20+,21-/m0/s1','InChIKey=AESDMFRTIWNVNV-QOZYLPSNSA-N','CC1(C)C2=CCC3C(CCC4(C)C(O)CCC34)C2(C)CCC1O','1'),
	(14655,8,0,NULL,'Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'03581EC05B77E019-FICuS-01-44','03581EC05B77E019-FICTS-01-23','03581EC05B77E019-uuuuu-01-F3','InChI=1S/C19H30O2/c1-11-9-13(20)10-12-3-4-14-15(18(11)12)7-8-19(2)16(14)5-6-17(19)21/h11-12,14-18,21H,3-10H2,1-2H3','InChIKey=OAWZVVIBSGBTFH-UHFFFAOYSA-N','CC1CC(=O)CC2CCC3C(CCC4(C)C(O)CCC34)C12','1'),
	(14656,7,0,NULL,'Consistent with Molecular Formula','C25H32O8',460.523,NULL,'2F8B0518CA079D3B-FICuS-01-64','2F8B0518CA079D3B-FICTS-01-43','BBFFD332C104F1BF-uuuuu-01-39','InChI=1S/C25H32O8/c1-13(26)32-12-21(30)25(31)8-7-17-16-6-5-15-9-18(28)20(33-14(2)27)11-23(15,3)22(16)19(29)10-24(17,25)4/h9,16-17,20,22,31H,5-8,10-12H2,1-4H3/t16-,17-,20+,22+,23-,24-,25-/m0/s1','InChIKey=HPZWRKKFFKSMTO-XWEVBFTFSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)C(OC(C)=O)CC4(C)C3C(=O)CC21C','1'),
	(14657,7,0,'16355-28-5','Consistent with Molecular Formula','C21H28O6',376.4486,NULL,'47652F26C7F6E7E1-FICuS-01-65','47652F26C7F6E7E1-FICTS-01-44','47652F26C7F6E7E1-uuuuu-01-14','InChI=1S/C21H28O6/c1-19-5-3-11(23)7-14(19)15(24)8-12-13-4-6-21(27,17(26)10-22)20(13,2)9-16(25)18(12)19/h7,12-13,15,18,22,24,27H,3-6,8-10H2,1-2H3','InChIKey=BCHHPSBWEQCAPG-UHFFFAOYSA-N','CC12CCC(=O)C=C1C(O)CC1C2C(=O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(14658,7,0,'16319-99-6','Consistent with Molecular Formula','C23H29ClO6',436.9315,NULL,'38BD5464ED52B4C3-FICuS-01-67','38BD5464ED52B4C3-FICTS-01-46','60D134A6CF01D9D4-uuuuu-01-0E','InChI=1S/C23H29ClO6/c1-12(25)30-11-19(28)23(29)7-5-15-14-9-17(24)16-8-13(26)4-6-21(16,2)20(14)18(27)10-22(15,23)3/h8,14-15,17,20,29H,4-7,9-11H2,1-3H3/t14-,15-,17-,20+,21-,22-,23-/m0/s1','InChIKey=MLTOGNYFVGWIRE-PLTZVPCUSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC(Cl)C4=CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(14659,6,0,'5758-63-4','Consistent with Molecular Formula','C21H27IO4',470.3464,NULL,'1AF56F93AB63C56D-FICuS-01-7A','1AF56F93AB63C56D-FICTS-01-59','2D1B0C5B4172AB81-uuuuu-01-03','InChI=1S/C21H27IO4/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h9,14-15,18,26H,3-8,10-11H2,1-2H3/t14-,15-,18+,19-,20-,21-/m0/s1','InChIKey=OSXHVHGXHZDSRI-ZPOLXVRWSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)CI','1'),
	(14660,6,0,NULL,'Consistent with Molecular Formula','C21H28O4S',376.5098,NULL,'5CCDB8F608AC9121-FICuS-01-75','5CCDB8F608AC9121-FICTS-01-54','15006C884F002076-uuuuu-01-CE','InChI=1S/C21H28O4S/c1-19-7-5-13(22)9-12(19)3-4-14-15-6-8-21(25,17(24)11-26)20(15,2)10-16(23)18(14)19/h9,14-15,18,25-26H,3-8,10-11H2,1-2H3/t14-,15-,18+,19-,20-,21-/m0/s1','InChIKey=NJWBJOCSLKTDJR-ZPOLXVRWSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)CS','1'),
	(14661,7,0,NULL,'Consistent with Molecular Formula','C21H28O5',360.4492,NULL,'C10018622E31CB74-FICuS-01-37','C10018622E31CB74-FICTS-01-16','15DF03CF79ACB45F-uuuuu-01-37','InChI=1S/C21H28O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h11-12,14-15,18,26H,3-10H2,1-2H3/t12-,14+,15+,18-,19+,20+,21+/m1/s1','InChIKey=OJACABCFDDACAV-FNLRALKVSA-N','CC12CCC(=O)CC1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)C=O','1'),
	(14662,6,0,'2681-67-6','Consistent with Molecular Formula','C21H28NaO8S',463.4972,NULL,'3A1295CBDA726BA5-FICuS-01-6D','3A1295CBDA726BA5-FICTS-01-4C','95A8D54B8DF8AFD6-uuuuu-01-47','InChI=1S/C21H28O8S.Na/c1-19-7-5-13(22)9-12(19)3-4-14-15-6-8-21(25,17(24)11-29-30(26,27)28)20(15,2)10-16(23)18(14)19;/h9,14-15,18,25H,3-8,10-11H2,1-2H3,(H,26,27,28);/q;+1/t14-,15-,18+,19-,20-,21-;/m0./s1','InChIKey=CKCQAVLXEMPVTM-HNGAPHHWSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)COS(=O)(=O)O.[Na+]','1'),
	(14663,7,0,NULL,'Consistent with Molecular Formula','C21H29BrO4',425.3617,NULL,'D9699AC3F3325048-FICuS-01-52','D9699AC3F3325048-FICTS-01-31','A67AA8498375F70F-uuuuu-01-15','InChI=1S/C21H29BrO4/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h12,14-15,18,26H,3-11H2,1-2H3/t12-,14+,15+,18-,19+,20+,21+/m1/s1','InChIKey=SEYZXAVWOGPELQ-FNLRALKVSA-N','CC12CCC(=O)CC1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)CBr','1'),
	(14664,6,0,'1235-98-9','Consistent with Molecular Formula','C21H30O2',314.4668,'Pregna-4,20-dien-3-one, 17-hydroxy-, (17.alpha.)-','6BC03760C3F45D97-FICuS-01-5B','6BC03760C3F45D97-FICTS-01-3A','8A7B88FBF72B47B6-uuuuu-01-34','InChI=1S/C21H30O2/c1-4-21(23)12-9-18-16-6-5-14-13-15(22)7-10-19(14,2)17(16)8-11-20(18,21)3/h4,13,16-18,23H,1,5-12H2,2-3H3/t16-,17+,18+,19+,20+,21-/m1/s1','InChIKey=ILGPJZIKYMIGMU-SJFWLOONSA-N','C=CC1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(14665,6,0,'1162-53-4','Consistent with Molecular Formula','C21H30O2',314.4668,'16-Dehydropregnolone\n16-Dehydropregnenolone\n.DELTA.16-Pregnenolone\nPregna-5,16-dien-20-one, 3-hydroxy-, (3.beta.)-\nPregna-5,16-dien-20-one, 3.beta.-hydroxy-','ECD49907E494C250-FICuS-01-60','ECD49907E494C250-FICTS-01-3F','9557FA4AACD5DFD5-uuuuu-01-4C','InChI=1S/C21H30O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h4,6,15-16,18-19,23H,5,7-12H2,1-3H3/t15-,16-,18-,19-,20-,21+/m0/s1','InChIKey=YLFRRPUBVUAHSR-RRPFGEQOSA-N','CC(=O)C1=CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(14666,6,0,'68-96-2','Consistent with Molecular Formula','C21H30O3',330.4662,'Prodix\nProdox\nGestageno Gador\n17-Hydroxyprogesterone\n17.alpha.-Hydroxyprogesterone\n17-Hydroxypregn-4-en-3,20-dione\nPregn-4-ene-3,20-dione, 17-hydroxy-\nPregn-4-ene-3,20-dione, 17-hydroxy-','03CDA2D49A83086E-FICuS-01-64','03CDA2D49A83086E-FICTS-01-43','BBFDB6C71D17DC1E-uuuuu-01-50','InChI=1S/C21H30O3/c1-13(22)21(24)11-8-18-16-5-4-14-12-15(23)6-9-19(14,2)17(16)7-10-20(18,21)3/h12,16-18,24H,4-11H2,1-3H3/t16-,17+,18+,19+,20+,21+/m1/s1','InChIKey=DBPWSSGDRRHUNT-CEGNMAFCSA-N','CC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(14667,7,0,'600-57-7','Consistent with Molecular Formula','C21H30O3',330.4662,'11.beta.-Hydroxyprogesterone\nPregn-4-ene-3,20-dione, 11-hydroxy-, (11.beta.)-\nPregn-4-ene-3,20-dione, 11.beta.-hydroxy-','A7823B1C8E5C16B2-FICuS-01-62','A7823B1C8E5C16B2-FICTS-01-41','B6B9F0CF763C3711-uuuuu-01-17','InChI=1S/C21H30O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h10,15-19,24H,4-9,11H2,1-3H3/t15-,16+,17-,18-,19+,20-,21+/m0/s1','InChIKey=BFZHCUBIASXHPK-ATWVFEABSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(14668,7,0,'10455-93-3','Consistent with Molecular Formula','C21H30O4',346.4656,'5.beta.-Pregnane-3,11,20-trione, 17-hydroxy-','AF8A76FF18210339-FICuS-01-5B','AF8A76FF18210339-FICTS-01-3A','BC06E65DC1183CDA-uuuuu-01-2D','InChI=1S/C21H30O4/c1-12(22)21(25)9-7-16-15-5-4-13-10-14(23)6-8-19(13,2)18(15)17(24)11-20(16,21)3/h13,15-16,18,25H,4-11H2,1-3H3/t13-,15+,16+,18-,19+,20+,21+/m1/s1','InChIKey=QFXXVTGREOEPLZ-QHDBMQRRSA-N','CC(=O)C1(O)CCC2C3CCC4CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(14669,8,0,'566-34-7','Consistent with Molecular Formula','C21H30O5',362.465,NULL,'86305DA3606B054B-FICuS-01-3E','3E58B45E4B739168-FICTS-01-33','AA688FA719EFFBAD-uuuuu-01-5E','InChI=1S/C21H30O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h5,7,12,14-16,18,22,24,26H,3-4,6,8-11H2,1-2H3/t12-,14+,15+,16+,18-,19+,20+,21+/m1/s1','InChIKey=NHVKTAGIUONXJA-AIPUTVCKSA-N','CC12C=CC(=O)CC1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(14670,7,0,'14760-49-7','Consistent with Molecular Formula','C21H28O5',360.4492,NULL,'0EDB8A6E0BA4BF4A-FICuS-01-9A','0EDB8A6E0BA4BF4A-FICTS-01-79','F458E6152C0FC6B7-uuuuu-01-1B','InChI=1S/C21H28O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h9,11,14-16,18,24,26H,3-8,10H2,1-2H3/t14-,15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=JIELFMXLFHFDRT-VWUMJDOOSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)C=O','1'),
	(14671,8,0,'1482-50-4','Consistent with Molecular Formula','C21H32O5',364.4808,NULL,'CD9ECB4A357671A1-FICuS-01-75','CD9ECB4A357671A1-FICTS-01-54','CD9ECB4A357671A1-uuuuu-01-24','InChI=1S/C21H32O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h12,14-16,18,22,24,26H,3-11H2,1-2H3','InChIKey=ACSFOIGNUQUIGE-UHFFFAOYSA-N','CC12CCC(=O)CC1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(14672,8,0,NULL,'Consistent with Molecular Formula','C22H28O6',388.4596,NULL,'D76E74A783AE0650-FICuS-01-5C','2F3FB5F7A81FF1CA-FICTS-01-76','D76E74A783AE0650-uuuuu-01-0B','InChI=1S/C22H28O6/c1-20-7-5-12(23)9-11(20)3-4-13-14-6-8-22(18(26)17(25)19(27)28-22)21(14,2)10-15(24)16(13)20/h9,13-14,16-18,25-26H,3-8,10H2,1-2H3','InChIKey=RPNMPEPSZIEIJK-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC21OC(=O)C(O)C1O','1'),
	(14673,5,0,'7753-60-8','Consistent with Molecular Formula','C23H30O5',386.487,NULL,'6A1C7FDCEE9EDE41-FICuS-01-AC','6A1C7FDCEE9EDE41-FICTS-01-8B','233982E65960E017-uuuuu-01-DD','InChI=1S/C23H30O5/c1-14(24)28-13-20(26)23(27)11-8-19-17-5-4-15-12-16(25)6-9-21(15,2)18(17)7-10-22(19,23)3/h7,12,17,19,27H,4-6,8-11,13H2,1-3H3/t17-,19+,21+,22+,23+/m1/s1','InChIKey=YUWPMEXLKGOSBF-GACAOOTBSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3=CCC21C','1'),
	(14674,7,0,'4269-76-5','Consistent with Molecular Formula','C23H30O6',402.4864,NULL,'00F049F79C75D876-FICuS-01-58','00F049F79C75D876-FICTS-01-37','5D0C56F9E5C007A0-uuuuu-01-11','InChI=1S/C23H30O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h6,8,14,16-17,20,28H,4-5,7,9-12H2,1-3H3/t14-,16+,17+,20-,21+,22+,23+/m1/s1','InChIKey=KSUOHHAFKLCGAB-LPEMZKRWSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4CC(=O)C=CC4(C)C3C(=O)CC21C','1'),
	(14675,7,0,'13096-52-1','Consistent with Molecular Formula','C23H30O7',418.4858,NULL,'E20D5134F16B1E9A-FICuS-01-5E','E20D5134F16B1E9A-FICTS-01-3D','771BCB8618DBCD0A-uuuuu-01-31','InChI=1S/C23H30O7/c1-12(24)30-11-19(28)23(29)7-5-15-14-9-17(26)16-8-13(25)4-6-21(16,2)20(14)18(27)10-22(15,23)3/h8,14-15,17,20,26,29H,4-7,9-11H2,1-3H3/t14-,15-,17+,20+,21-,22-,23-/m0/s1','InChIKey=UBNPPKCODLQETN-RWWZUALXSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC(O)C4=CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(14676,7,0,'3751-02-8','Consistent with Molecular Formula','C23H32O6',404.5022,'Pregnane-3,11,20-trione, 21-(acetyloxy)-17-hydroxy-, (5.alpha.)-\n5.alpha.-Pregnane-3,11,20-trione, 17,21-dihydroxy-, 21-acetate','A488B8A98589D2F4-FICuS-01-6E','A488B8A98589D2F4-FICTS-01-4D','A488B8A98589D2F4-uuuuu-01-1D','InChI=1S/C23H32O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h14,16-17,20,28H,4-12H2,1-3H3','InChIKey=AZCNJEFLSOQGST-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(14677,8,0,'4004-68-6','Consistent with Molecular Formula','C23H34O6',406.518,'Hydrallostane 21-acetate\nPregnane-3,20-dione, 21-(acetyloxy)-11,17-dihydroxy-, (5.alpha.,11.beta.)-\n5.alpha.-Pregnane-3,20-dione, 11.beta.,17,21-trihydroxy-, 21-acetate','01D0297F163489AC-FICuS-01-47','01D0297F163489AC-FICTS-01-26','01D0297F163489AC-uuuuu-01-F6','InChI=1S/C23H34O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h14,16-18,20,26,28H,4-12H2,1-3H3','InChIKey=BWCPGWRDUCWIIR-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(14678,8,0,'5456-44-0','Consistent with Molecular Formula','C23H36O4',376.535,'Pregnan-20-one, 3-(acetyloxy)-17-hydroxy-, (3.beta.,5.alpha.)-\n5.alpha.-Pregnan-20-one, 3.beta.,17-dihydroxy-, 3-acetate','C6F31DD480905FF7-FICuS-01-6F','C6F31DD480905FF7-FICTS-01-4E','156C05289F6C7203-uuuuu-01-E8','InChI=1S/C23H36O4/c1-14(24)23(26)12-9-20-18-6-5-16-13-17(27-15(2)25)7-10-21(16,3)19(18)8-11-22(20,23)4/h16-20,26H,5-13H2,1-4H3/t16-,17-,18+,19-,20-,21-,22-,23-/m0/s1','InChIKey=TVQDBRRFOFGWDS-LQHFQCQCSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CCC2(O)C(C)=O)C1','1'),
	(14679,8,0,'62797-60-8','Consistent with Molecular Formula','C24H38O3',374.5624,NULL,'C7E654B6DC0828BA-FICuS-01-79','C7E654B6DC0828BA-FICTS-01-58','E813559AF4DE3B69-uuuuu-01-22','InChI=1S/C24H38O3/c1-15(4-9-22(26)27)19-7-8-20-18-6-5-16-14-17(25)10-12-23(16,2)21(18)11-13-24(19,20)3/h11,15-20,25H,4-10,12-14H2,1-3H3,(H,26,27)/t15-,16-,17-,18+,19-,20+,23+,24-/m1/s1','InChIKey=NAQKYJIFPBOOOQ-SGYHMBJRSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3=CCC12C','1'),
	(14680,6,0,'1807-15-4','Consistent with Molecular Formula','C25H34O6',430.54,NULL,'248D074D9A7BBF50-FICuS-01-68','248D074D9A7BBF50-FICTS-01-47','80E8A713F893127E-uuuuu-01-00','InChI=1S/C25H34O6/c1-15(26)30-14-22(29)25(31-16(2)27)12-9-21-19-6-5-17-13-18(28)7-10-23(17,3)20(19)8-11-24(21,25)4/h13,19-21H,5-12,14H2,1-4H3/t19-,20+,21+,23+,24+,25+/m1/s1','InChIKey=IASNEQDWRXBECK-IHKKISOYSA-N','CC(=O)OCC(=O)C1(OC(C)=O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(14681,10,0,NULL,'Consistent with Molecular Formula','C25H40O4',404.5886,NULL,'81A3ADA4814289EF-FICuS-01-69','81A3ADA4814289EF-FICTS-01-48','489C2BBBEA83658B-uuuuu-01-2C','InChI=1S/C25H40O4/c1-15(5-10-22(27)28-4)18-8-9-19-20-7-6-16-13-17(26)11-12-24(16,3)25(20)21(29-25)14-23(18,19)2/h15-21,26H,5-14H2,1-4H3/t15-,16-,17-,18-,19+,20+,21+,23-,24+,25-/m1/s1','InChIKey=IHYYNMFKXOVINT-LFJORCGLSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(O)CCC4(C)C34OC4CC12C','1'),
	(14682,6,0,'86247-90-7','Consistent with Molecular Formula','C27H38O6',458.5936,NULL,'D04583919AB37C6D-FICuS-01-5C','D04583919AB37C6D-FICTS-01-3B','DD570C361BBC7DFF-uuuuu-01-45','InChI=1S/C27H38O6/c1-4-5-6-7-23(31)33-16-22(30)27(32)13-11-20-19-9-8-17-14-18(28)10-12-25(17,2)24(19)21(29)15-26(20,27)3/h14,19-20,24,32H,4-13,15-16H2,1-3H3/t19-,20-,24+,25-,26-,27-/m0/s1','InChIKey=JTXINPQUXSKUPF-BECDXWSQSA-N','CCCCCC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(14683,8,0,'5936-24-3','Consistent with Molecular Formula','C27H42O6',462.6252,'Hydrallostane 21-tert-butylacetate\nPregnane-3,20-dione, 21-[(3,3-dimethyl-1-oxobutyl)oxy]-11,17-dihydroxy-, (5.alpha.,11.beta.)-\n5.alpha.-Pregnane-3,20-dione, 11.beta.,17,21-trihydroxy-, 21-(3,3-dimethylbutyrate)','DAC83248721868AE-FICuS-01-5E','DAC83248721868AE-FICTS-01-3D','58FAB14582DE6B47-uuuuu-01-1C','InChI=1S/C27H42O6/c1-24(2,3)14-22(31)33-15-21(30)27(32)11-9-19-18-7-6-16-12-17(28)8-10-25(16,4)23(18)20(29)13-26(19,27)5/h16,18-20,23,29,32H,6-15H2,1-5H3/t16-,18-,19-,20-,23+,25-,26-,27-/m0/s1','InChIKey=YKFQYPABWRUAQC-XKQVMOMDSA-N','CC(C)(C)CC(=O)OCC(=O)C1(O)CCC2C3CCC4CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(14684,8,0,NULL,'Consistent with Molecular Formula','C36H48O',496.7746,NULL,'A6AA558792B58282-FICuS-01-4F','A6AA558792B58282-FICTS-01-2E','F8C8F38AB6775D4C-uuuuu-01-37','InChI=1S/C36H48O/c1-25(14-16-30(26-10-6-4-7-11-26)27-12-8-5-9-13-27)32-18-19-33-31-17-15-28-24-29(37)20-22-35(28,2)34(31)21-23-36(32,33)3/h4-13,21,25,28-33,37H,14-20,22-24H2,1-3H3/t25-,28-,29-,31+,32-,33+,35+,36-/m1/s1','InChIKey=XWHDRNFEELYSBY-KPKRVXFMSA-N','CC(CCC(c1ccccc1)c1ccccc1)C1CCC2C3CCC4CC(O)CCC4(C)C3=CCC12C','1'),
	(14685,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a23 .. Du','C20H21?2N3O3S',383.4642,NULL,'3643F57F24A2FABE-FICuS-01-76','3643F57F24A2FABE-FICTS-01-55','3643F57F24A2FABE-uuuuu-01-25','InChI=1S/C14H16N3O3S.C6H5/c15-14(16,17)13(10-4-2-1-3-5-10)11-6-8-12(9-7-11)21(18,19)20;1-2-4-6-5-3-1/h1-9,13,15H,16-17H2,(H,18,19,20);1-5H','InChIKey=FWBLPGHXILMMAI-UHFFFAOYSA-N','*NC(N)(N)C(c1ccccc1)c1ccc(S(=O)(=O)O)cc1.*c1ccccc1','1'),
	(14686,12,0,'4947-75-5','Consistent with Molecular Formula','C29H46O4',458.68,'SMILAGENIN, ACETATE','782C9DA31E1C425E-FICuS-01-66','782C9DA31E1C425E-FICTS-01-45','FAE6ECA7CD2B0C17-uuuuu-01-4E','InChI=1S/C29H46O4/c1-17-8-13-29(31-16-17)18(2)26-25(33-29)15-24-22-7-6-20-14-21(32-19(3)30)9-11-27(20,4)23(22)10-12-28(24,26)5/h17-18,20-26H,6-16H2,1-5H3/t17-,18+,20-,21+,22-,23+,24+,25+,26+,27+,28+,29-/m1/s1','InChIKey=LVRAKYNQYKVPIK-BSPYNPCNSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OC4(CCC(C)CO4)C(C)C32)C1','1'),
	(14687,12,0,'915-35-5','Consistent with Molecular Formula','C29H44O5',472.6636,'Hecogenin acetate\nHecogenin, acetate\nHECOGENIN, ACETATE\nSpirostan-12-one, 3-(acetyloxy)-, (3.beta.,5.alpha.,25R)-\n5.alpha.-Spirostan-12-one, 3.beta.-hydroxy-, acetate, (25R)-','75152A2234809AAE-FICuS-01-3F','75152A2234809AAE-FICTS-01-1E','75152A2234809AAE-uuuuu-01-EE','InChI=1S/C29H44O5/c1-16-8-11-29(32-15-16)17(2)26-24(34-29)13-23-21-7-6-19-12-20(33-18(3)30)9-10-27(19,4)22(21)14-25(31)28(23,26)5/h16-17,19-24,26H,6-15H2,1-5H3','InChIKey=CVKZWRTYHCDWTE-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(=O)C2(C)C3CC3OC4(CCC(C)CO4)C(C)C32)C1','1'),
	(14688,11,0,'1061-54-7','Consistent with Molecular Formula','C29H44O4',456.6642,'Diosgenin acetate\nDIOSGENIN, ACETATE\nSpirost-5-en-3-ol, acetate, (3.beta.,25R)-\nSpirost-5-en-3.beta.-ol, acetate, (25R)-','CC8CD5DBD22AB461-FICuS-01-8D','CC8CD5DBD22AB461-FICTS-01-6C','CC8CD5DBD22AB461-uuuuu-01-3C','InChI=1S/C29H44O4/c1-17-8-13-29(31-16-17)18(2)26-25(33-29)15-24-22-7-6-20-14-21(32-19(3)30)9-11-27(20,4)23(22)10-12-28(24,26)5/h6,17-18,21-26H,7-16H2,1-5H3','InChIKey=CZCROZIJKBXZDP-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3OC4(CCC(C)CO4)C(C)C32)C1','1'),
	(14689,0,0,'22325-27-5','Consistent with Molecular Formula','C6H8N2S',140.2026,'4,6-Dimethyl-2-pyrimidinethiol\n2-Pyrimidinethiol, 4,6-dimethyl-\n4,6-Dimethyl-2-mercaptopyrimidine\n2-Mercapto-4,6-dimethylpyrimidine\n2(1H)-Pyrimidinethione, 4,6-dimethyl-\n2(1H)-Pyrimidinethione, 4,6-dimethyl-','58E6E36726CB66D0-FICuS-01-61','26F461B211C53CD5-FICTS-01-2C','58E6E36726CB66D0-uuuuu-01-10','InChI=1S/C6H8N2S/c1-4-3-5(2)8-6(9)7-4/h3H,1-2H3,(H,7,8,9)','InChIKey=RAFAYWADRVMWFA-UHFFFAOYSA-N','Cc1cc(C)[nH]c(=S)n1',NULL),
	(14690,0,0,'6642-31-5','Consistent with Molecular Formula','C6H9N3O2',155.156,'6-Amino-1,3-dimethyluracil\n1,3-Dimethyl-6-amino-uracil\nUracil, 6-amino-1,3-dimethyl-\n2,4(1H,3H)-Pyrimidinedione, 6-amino-1,3-dimethyl-','4C7816FCCB8FA0A7-FICuS-01-89','1528F01A68B166C2-FICTS-01-20','4C7816FCCB8FA0A7-uuuuu-01-38','InChI=1S/C6H9N3O2/c1-8-4(7)3-5(10)9(2)6(8)11/h3H,7H2,1-2H3','InChIKey=VFGRNTYELNYSKJ-UHFFFAOYSA-N','Cn1c(N)cc(=O)n(C)c1=O',NULL),
	(14691,0,0,'5440-00-6','Consistent with Molecular Formula','C6H10N4O2',170.1706,'4,5-Diamino-1,3-dimethyluracil\n5,6-Diamino-1,3-dimethyluracil\nUracil, 5,6-diamino-1,3-dimethyl-\n2,4(1H,3H)-Pyrimidinedione, 5,6-diamino-1,3-dimethyl-','E895EAC842D6D2E5-FICuS-01-83','E084B66083E79D11-FICTS-01-2B','E895EAC842D6D2E5-uuuuu-01-32','InChI=1S/C6H10N4O2/c1-9-4(8)3(7)5(11)10(2)6(9)12/h7-8H2,1-2H3','InChIKey=BGQNOPFTJROKJE-UHFFFAOYSA-N','Cn1c(N)c(N)c(=O)n(C)c1=O',NULL),
	(14692,2,0,'3320-90-9','Consistent with Molecular Formula','C8H16O3',160.2126,'2,5-Diethoxytetrahydrofuran\nFuran, 2,5-diethoxytetrahydro-\nFuran, 2,5-diethoxytetrahydro-','E4EEC5E4891BBEBB-FICuS-01-AA','E4EEC5E4891BBEBB-FICTS-01-89','E4EEC5E4891BBEBB-uuuuu-01-59','InChI=1S/C8H16O3/c1-3-9-7-5-6-8(11-7)10-4-2/h7-8H,3-6H2,1-2H3','InChIKey=ZLKHNURELCONBB-UHFFFAOYSA-N','CCOC1CCC(OCC)O1','1'),
	(14693,2,0,'4482-22-8','Consistent with Molecular Formula','C18H36O2',284.4812,NULL,'423EFB60C4096093-FICuS-01-45','423EFB60C4096093-FICTS-01-24','423EFB60C4096093-uuuuu-01-F4','InChI=1S/C18H36O2/c1-2-3-4-5-8-11-14-17-18(20-17)15-12-9-6-7-10-13-16-19/h17-19H,2-16H2,1H3','InChIKey=FAEAERQPRQJZOC-UHFFFAOYSA-N','CCCCCCCCC1OC1CCCCCCCCO','1'),
	(14694,2,0,'106-83-2','Consistent with Molecular Formula','C22H42O3',354.572,'Truflex E-74\nn-Butyl epoxystearate\nButyl 9,10-epoxystearate\n9,10-Epoxystearic acid, butyl ester\n9,10 Epoxyoctadecanoic acid, butyl ester\nWLN: T3OTJ B8 C7VO4\nOxiraneoctanoic acid, 3-octyl-, butyl ester\nOctadecanoic acid, 9,10-epoxy-, butyl ester\nButyl epoxystearate','73BCDAF615E79F42-FICuS-01-7E','73BCDAF615E79F42-FICTS-01-5D','73BCDAF615E79F42-uuuuu-01-2D','InChI=1S/C22H42O3/c1-3-5-7-8-10-13-16-20-21(25-20)17-14-11-9-12-15-18-22(23)24-19-6-4-2/h20-21H,3-19H2,1-2H3','InChIKey=FEXXLIKDYGCVGJ-UHFFFAOYSA-N','CCCCCCCCC1OC1CCCCCCCC(=O)OCCCC','1'),
	(14695,2,2,NULL,'Consistent with Molecular Formula','C42H72O6',673.0272,NULL,'91A45A46A17613E0-FICuS-01-3E','152FFAD9291E6E82-FICTS-01-4E','174E7B83A4F9C649-uuuuu-01-15','InChI=1S/C22H38O3.C20H34O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-19-21(23)25-22(20)24;1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-17-19(21)23-20(18)22/h17-18,20H,2-16,19H2,1H3;15-16,18H,2-14,17H2,1H3/b18-17+;16-15+','InChIKey=AHEPLNRASOEEGW-ONBATGRWSA-N','CCCCCCCCCCCCCC/C=C/C1CC(=O)OC1=O.CCCCCCCCCCCCCCCC/C=C/C1CC(=O)OC1=O','1'),
	(14696,0,0,'28547-13-9','Consistent with Molecular Formula','C8H9NO4S',215.2234,NULL,'803CFDB45EFCCE24-FICuS-01-96','803CFDB45EFCCE24-FICTS-01-75','803CFDB45EFCCE24-uuuuu-01-45','InChI=1S/C8H9NO4S/c1-14(12,13)9-7-4-2-3-6(5-7)8(10)11/h2-5,9H,1H3,(H,10,11)','InChIKey=WLPFXFJXJHAIKU-UHFFFAOYSA-N','CS(=O)(=O)Nc1cccc(C(=O)O)c1',NULL),
	(14697,0,0,'15089-84-6','Consistent with Molecular Formula','C9H10N2O3',194.1896,'3-Amino-5-acetamidobenzoic acid\n3-Acetamido-5-aminobenzoic acid\n3-Acetylamino-5-aminobenzoic acid\nBenzoic acid, 3-acetamido-5-amino-\nBenzoic acid, 3-(acetylamino)-5-amino-','F879F88080F26BDA-FICuS-01-78','F879F88080F26BDA-FICTS-01-57','F879F88080F26BDA-uuuuu-01-27','InChI=1S/C9H10N2O3/c1-5(12)11-8-3-6(9(13)14)2-7(10)4-8/h2-4H,10H2,1H3,(H,11,12)(H,13,14)','InChIKey=SETVYNZSWPLKAO-UHFFFAOYSA-N','CC(=O)Nc1cc(N)cc(C(=O)O)c1',NULL),
	(14698,1,0,NULL,'Consistent with Molecular Formula','C21H27ClN2O2S',406.9695,NULL,'F845756A37F67513-FICuS-01-47','F845756A37F67513-FICTS-01-26','F8B9D28F087BAC5D-uuuuu-01-41','InChI=1S/C21H26N2O2S.ClH/c1-4-23(5-2)13-15(24)12-22-17-11-10-14(3)21-19(17)20(25)16-8-6-7-9-18(16)26-21;/h6-11,15,22,24H,4-5,12-13H2,1-3H3;1H','InChIKey=IPSOKWPPHRBSGO-UHFFFAOYSA-N','CCN(CC)CC(O)CNc1ccc(C)c2sc3ccccc3c(=O)c12.Cl','1'),
	(14699,0,0,'40508-01-8','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'04912622F485E7D4-FICuS-01-3C','04912622F485E7D4-FICTS-01-1B','04912622F485E7D4-uuuuu-01-EB','InChI=1S/C11H13N3O/c1-8-13-9-4-2-3-5-10(9)14(8)7-6-11(12)15/h2-5H,6-7H2,1H3,(H2,12,15)','InChIKey=HZTUIHZIQKFSIL-UHFFFAOYSA-N','Cc1nc2ccccc2n1CCC(N)=O',NULL),
	(14700,0,0,'621-83-0','Consistent with Molecular Formula','C8H10N2S',166.2404,'Benzylthiourea\nThiourea, (phenylmethyl)-\nUrea, 1-benzyl-2-thio-','54D35219B0BD3838-FICuS-01-46','54D35219B0BD3838-FICTS-01-25','54D35219B0BD3838-uuuuu-01-F5','InChI=1S/C8H10N2S/c9-8(11)10-6-7-4-2-1-3-5-7/h1-5H,6H2,(H3,9,10,11)','InChIKey=UCGFRIAOVLXVKL-UHFFFAOYSA-N','NC(=S)NCc1ccccc1',NULL),
	(14701,0,0,NULL,'Consistent with Molecular Formula','C12H16N6O2',276.2974,NULL,'5052F0EED82F5392-FICuS-01-5A','5052F0EED82F5392-FICTS-01-39','AF5D582087F77C4B-uuuuu-01-21','InChI=1S/C10H12N6.C2H4O2/c11-8-14-9(12)16-10(15-8)13-6-7-4-2-1-3-5-7;1-2(3)4/h1-5H,6H2,(H5,11,12,13,14,15,16);1H3,(H,3,4)','InChIKey=IBBGGCCINISKLS-UHFFFAOYSA-N','CC(=O)O.Nc1nc(N)nc(NCc2ccccc2)n1',NULL),
	(14702,0,0,NULL,'Consistent with Molecular Formula','C21H29IN2O2',468.3768,NULL,'349952C034053161-FICuS-01-11','349952C034053161-FICTS-01-F0','0C48536D396D5D39-uuuuu-01-02','InChI=1S/C21H29N2O2.HI/c1-6-23(4,5)16-19-14-10-13-18(15-17-11-8-7-9-12-17)20(19)25-21(24)22(2)3;/h7-14H,6,15-16H2,1-5H3;1H/q+1;/p-1','InChIKey=WHYYYKZDXRSIIN-UHFFFAOYSA-M','CC[N+](C)(C)Cc1cccc(Cc2ccccc2)c1OC(=O)N(C)C.[I-]',NULL),
	(14703,0,0,NULL,'Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'5F8ACDE5EF4DFD3A-FICuS-01-BD','5F8ACDE5EF4DFD3A-FICTS-01-9C','5F766A00D0C02474-uuuuu-01-ED','InChI=1S/C18H23NO.ClH/c1-3-19(4-2)14-17-13-16(10-11-18(17)20)12-15-8-6-5-7-9-15;/h5-11,13,20H,3-4,12,14H2,1-2H3;1H','InChIKey=XUBPBYVSQSKZNW-UHFFFAOYSA-N','CCN(CC)Cc1cc(Cc2ccccc2)ccc1O.Cl',NULL),
	(14704,0,0,NULL,'Consistent with Molecular Formula','C22H31IN2O2',482.4036,NULL,'6D764E0A328A6DCA-FICuS-01-74','6D764E0A328A6DCA-FICTS-01-53','55A74FA73FE20192-uuuuu-01-06','InChI=1S/C22H31N2O2.HI/c1-6-24(5,7-2)17-20-16-19(15-18-11-9-8-10-12-18)13-14-21(20)26-22(25)23(3)4;/h8-14,16H,6-7,15,17H2,1-5H3;1H/q+1;/p-1','InChIKey=BTCFSBISZSETSP-UHFFFAOYSA-M','CC[N+](C)(CC)Cc1cc(Cc2ccccc2)ccc1OC(=O)N(C)C.[I-]',NULL),
	(14705,0,0,'39666-27-8','Consistent with Molecular Formula','C22H30N2O',338.4918,NULL,'C53863A0034C9B91-FICuS-01-43','C53863A0034C9B91-FICTS-01-22','C53863A0034C9B91-uuuuu-01-F2','InChI=1S/C22H30N2O/c1-17(2)24(18(3)4)16-15-22(21(23)25,19-11-7-5-8-12-19)20-13-9-6-10-14-20/h5-14,17-18H,15-16H2,1-4H3,(H2,23,25)','InChIKey=KNIVGGRCJWRCDV-UHFFFAOYSA-N','CC(C)N(CCC(C(N)=O)(c1ccccc1)c1ccccc1)C(C)C',NULL),
	(14706,8,0,NULL,'Consistent with Molecular Formula','C24H34NaO6',441.5188,NULL,'B37E9C31DD22C9D4-FICuS-01-78','B37E9C31DD22C9D4-FICTS-01-57','3899703EBD597B7C-uuuuu-01-19','InChI=1S/C24H34O6.Na/c1-12(2)14-11-24-9-6-15-22(3,7-5-8-23(15,4)21(29)30)16(24)10-13(14)17(19(25)26)18(24)20(27)28;/h11-13,15-18H,5-10H2,1-4H3,(H,25,26)(H,27,28)(H,29,30);/q;+1','InChIKey=FIOIJEBPJMBSOJ-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C(C(=O)O)C3C(=O)O.[Na+]','1'),
	(14707,2,0,NULL,'Consistent with Molecular Formula','C23H25NO4S',411.5148,NULL,'47479EDD7F72D0F7-FICuS-01-7A','47479EDD7F72D0F7-FICTS-01-59','47479EDD7F72D0F7-uuuuu-01-29','InChI=1S/C23H25NO4S/c1-18-12-14-21(15-13-18)29(27,28)24(16-22(25)19-8-4-2-5-9-19)17-23(26)20-10-6-3-7-11-20/h2-15,22-23,25-26H,16-17H2,1H3','InChIKey=TXWJOBCWQBIGDO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CC(O)c2ccccc2)CC(O)c2ccccc2)cc1','1'),
	(14708,1,0,'42164-56-7','Consistent with Molecular Formula','C17H22N2',254.3742,NULL,'F8292C7B35C35BF8-FICuS-01-71','F8292C7B35C35BF8-FICTS-01-50','F8292C7B35C35BF8-uuuuu-01-20','InChI=1S/C17H22N2/c1-15(19-14-17-10-6-3-7-11-17)12-18-13-16-8-4-2-5-9-16/h2-11,15,18-19H,12-14H2,1H3','InChIKey=NADLSYHUPNECSA-UHFFFAOYSA-N','CC(CNCc1ccccc1)NCc1ccccc1','1'),
	(14709,1,0,'3534-94-9','Consistent with Molecular Formula','C10H13ClN2',196.6791,NULL,'D25D448C36C9769B-FICuS-01-66','D25D448C36C9769B-FICTS-01-45','D2A1E3690944AFD5-uuuuu-01-16','InChI=1S/C10H12N2.ClH/c1-9(7-11)12-8-10-5-3-2-4-6-10;/h2-6,9,12H,8H2,1H3;1H','InChIKey=CQMMSNNUHIUVGR-UHFFFAOYSA-N','CC(C#N)NCc1ccccc1.Cl','1'),
	(14710,2,0,NULL,'Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'5DFC6A9A5A785105-FICuS-01-6A','5DFC6A9A5A785105-FICTS-01-49','5DFC6A9A5A785105-uuuuu-01-19','InChI=1S/C16H18N2/c1-3-7-13(8-4-1)15-16(18-12-11-17-15)14-9-5-2-6-10-14/h1-10,15-18H,11-12H2','InChIKey=NXYCTQXWYWRZDE-UHFFFAOYSA-N','c1ccc(C2NCCNC2c2ccccc2)cc1','1'),
	(14711,1,0,'3535-00-0','Consistent with Molecular Formula','C10H17ClN2',200.7107,NULL,'89B81BC7EAA27112-FICuS-01-63','89B81BC7EAA27112-FICTS-01-42','8944BC22D52FA85C-uuuuu-01-1A','InChI=1S/C10H16N2.ClH/c1-9(7-11)12-8-10-5-3-2-4-6-10;/h2-6,9,12H,7-8,11H2,1H3;1H','InChIKey=KVXTYYSOEPMOQH-UHFFFAOYSA-N','CC(CN)NCc1ccccc1.Cl','1'),
	(14712,0,0,NULL,'Consistent with Molecular Formula','C25H38ClNO3',436.0331,NULL,'C23FDE0BCE01899B-FICuS-01-85','C23FDE0BCE01899B-FICTS-01-64','C2C379EEF18C50D5-uuuuu-01-2B','InChI=1S/C25H37NO3.ClH/c1-7-26(8-2)9-10-27-25(17-28-23-13-19(3)11-20(4)14-23)18-29-24-15-21(5)12-22(6)16-24;/h11-16,25H,7-10,17-18H2,1-6H3;1H','InChIKey=JXIZRKMFJFXGGX-UHFFFAOYSA-N','CCN(CC)CCOC(COc1cc(C)cc(C)c1)COc1cc(C)cc(C)c1.Cl',NULL),
	(14713,0,0,NULL,'Consistent with Molecular Formula','C21H30ClNO3',379.9259,NULL,'D7F614C9ACE78A38-FICuS-01-83','D7F614C9ACE78A38-FICTS-01-62','D70AB32C936A5376-uuuuu-01-04','InChI=1S/C21H29NO3.ClH/c1-17-5-9-19(10-6-17)24-15-21(23-14-13-22(3)4)16-25-20-11-7-18(2)8-12-20;/h5-12,21H,13-16H2,1-4H3;1H','InChIKey=FHPHJCYGJNDFSO-UHFFFAOYSA-N','Cc1ccc(OCC(COc2ccc(C)cc2)OCCN(C)C)cc1.Cl',NULL),
	(14714,0,0,NULL,'Consistent with Molecular Formula','C24H36INO3',513.4578,NULL,'EBAB0D80767E61AE-FICuS-01-83','EBAB0D80767E61AE-FICTS-01-62','D37A0C2D7B160DF6-uuuuu-01-1E','InChI=1S/C24H36NO3.HI/c1-20(2)25(5,21(3)4)16-17-26-24(18-27-22-12-8-6-9-13-22)19-28-23-14-10-7-11-15-23;/h6-15,20-21,24H,16-19H2,1-5H3;1H/q+1;/p-1','InChIKey=NHEAPJBGLAYVNM-UHFFFAOYSA-M','CC(C)[N+](C)(CCOC(COc1ccccc1)COc1ccccc1)C(C)C.[I-]',NULL),
	(14715,0,0,'29476-20-8','Consistent with Molecular Formula','C17H22ClN',275.8205,NULL,'2F29701D98CB9850-FICuS-01-52','2F29701D98CB9850-FICTS-01-31','2FD5D7F8A746411E-uuuuu-01-1D','InChI=1S/C17H21N.ClH/c1-3-8-16(9-4-1)12-7-14-18-15-13-17-10-5-2-6-11-17;/h1-6,8-11,18H,7,12-15H2;1H','InChIKey=YVQAHEMWILAWFF-UHFFFAOYSA-N','Cl.c1ccc(CCCNCCc2ccccc2)cc1',NULL),
	(14716,0,0,NULL,'Consistent with Molecular Formula','C17H30INO',391.3346,NULL,'95E74650CB8ADE3B-FICuS-01-7C','95E74650CB8ADE3B-FICTS-01-5B','AD3647FDC6E2B263-uuuuu-01-26','InChI=1S/C17H30NO.HI/c1-13(2)15-9-8-10-16(14(3)4)17(15)19-12-11-18(5,6)7;/h8-10,13-14H,11-12H2,1-7H3;1H/q+1;/p-1','InChIKey=FYTWOJQWTWBHJF-UHFFFAOYSA-M','CC(C)c1cccc(C(C)C)c1OCC[N+](C)(C)C.[I-]',NULL),
	(14717,0,0,NULL,'Consistent with Molecular Formula','C20H36ClNO',341.9635,NULL,'126494CB0206517D-FICuS-01-2F','126494CB0206517D-FICTS-01-0E','1298332E3D8B8833-uuuuu-01-EE','InChI=1S/C20H35NO.ClH/c1-14(2)18-10-9-11-19(15(3)4)20(18)22-13-12-21(16(5)6)17(7)8;/h9-11,14-17H,12-13H2,1-8H3;1H','InChIKey=AXVIGHUOYNKITD-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1OCCN(C(C)C)C(C)C.Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(14718,1,0,NULL,'Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'AC8CB77BA33B0899-FICuS-01-7B','AC8CB77BA33B0899-FICTS-01-5A','AC70109E9CB6D1D7-uuuuu-01-24','InChI=1S/C20H25NO.ClH/c1-4-10-18(11-5-1)17-22-20(19-12-6-2-7-13-19)16-21-14-8-3-9-15-21;/h1-2,4-7,10-13,20H,3,8-9,14-17H2;1H','InChIKey=JSKMTELPRHFBRQ-UHFFFAOYSA-N','Cl.c1ccc(COC(CN2CCCCC2)c2ccccc2)cc1','1'),
	(14719,4,0,NULL,'Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'ACD629D7A4E73FC8-FICuS-01-90','ACD629D7A4E73FC8-FICTS-01-6F','AC2A8E329B6AE686-uuuuu-01-2A','InChI=1S/C14H19NO.ClH/c1-16-12-6-4-9(5-7-12)13-10-2-3-11(8-10)14(13)15;/h4-7,10-11,13-14H,2-3,8,15H2,1H3;1H','InChIKey=GXKZHDHJUKGPEQ-UHFFFAOYSA-N','COc1ccc(C2C3CCC(C3)C2N)cc1.Cl','1'),
	(14720,0,0,NULL,'Consistent with Molecular Formula','C9H16Cl4N2O2',326.0496,NULL,'9C7512D0977CDBDE-FICuS-01-7F','9C7512D0977CDBDE-FICTS-01-5E','9C89B535A8F10290-uuuuu-01-FD','InChI=1S/C9H15Cl3N2O2.ClH/c10-9(11,12)8(15)13-2-1-3-14-4-6-16-7-5-14;/h1-7H2,(H,13,15);1H','InChIKey=YPJVQUORLJMWRC-UHFFFAOYSA-N','Cl.O=C(NCCCN1CCOCC1)C(Cl)(Cl)Cl',NULL),
	(14721,0,0,'1078-28-0','Consistent with Molecular Formula','C11H11NO',173.214,'6-Methoxyquinaldine\n2-Methyl-6-methoxyquinoline\n6-Methoxy-2-methylquinoline\nQuinoline, 6-methoxy-2-methyl-\nQuinaldine, 6-methoxy-','F6DF613143C2F804-FICuS-01-56','F6DF613143C2F804-FICTS-01-35','F6DF613143C2F804-uuuuu-01-05','InChI=1S/C11H11NO/c1-8-3-4-9-7-10(13-2)5-6-11(9)12-8/h3-7H,1-2H3','InChIKey=NAGJQQFMJKMXJQ-UHFFFAOYSA-N','COc1ccc2nc(C)ccc2c1',NULL),
	(14722,0,0,'5440-03-9','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ C O ]','C6H4AsFO',186.017,'ANTINEOPLASTIC-15558','578A43E82FDFDFC7-FICuS-01-96','578A43E82FDFDFC7-FICTS-01-75','578A43E82FDFDFC7-uuuuu-01-45','InChI=1S/C6H4AsFO/c8-6-3-1-5(7-9)2-4-6/h1-4H','InChIKey=GHZWAEFVPBYGFW-UHFFFAOYSA-N','O=[As]c1ccc(F)cc1',NULL),
	(14723,0,0,NULL,'No Comparision - Unparameterized Atom - As(a12) connected atoms =[ C O O O ]','C6H5AsClNO5',281.4838,'ANTINEOPLASTIC-15560','D77CAC8EFDC1F290-FICuS-01-9C','D77CAC8EFDC1F290-FICTS-01-7B','D77CAC8EFDC1F290-uuuuu-01-4B','InChI=1S/C6H5AsClNO5/c8-5-3-4(7(10,11)12)1-2-6(5)9(13)14/h1-3H,(H2,10,11,12)','InChIKey=PQNOAVLSWYALFN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([As](=O)(O)O)cc1Cl',NULL),
	(14724,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C6H5AsO2',184.0259,'ANTINEOPLASTIC-15561','0749D350A995393A-FICuS-01-3F','0749D350A995393A-FICTS-01-1E','0749D350A995393A-uuuuu-01-EE','InChI=1S/C6H5AsO2/c8-6-4-2-1-3-5(6)7-9/h1-4,8H','InChIKey=ZPALQUPSVXSYAZ-UHFFFAOYSA-N','O=[As]c1ccccc1O',NULL),
	(14725,0,0,'5440-04-0','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C6H6AsClO3',236.4862,'4-Chlorophenylarsonic acid\np-Chlorophenylarsonic acid\n(4-CHLOROPHENYL)ARSONIC ACID\nWLN: Q-AS-QO&R DG\nArsonic acid, (4-chlorophenyl)-\nBenzenearsonic acid, p-chloro-','D1D76FA2118BBB11-FICuS-01-68','D1D76FA2118BBB11-FICTS-01-47','D1D76FA2118BBB11-uuuuu-01-17','InChI=1S/C6H6AsClO3/c8-6-3-1-5(2-4-6)7(9,10)11/h1-4H,(H2,9,10,11)','InChIKey=OAKWMQGNBGGJGT-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(Cl)cc1',NULL),
	(14726,0,0,'5440-05-1','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C6H6AsNO3S',247.0999,'ANTINEOPLASTIC-15563','2F8543B60BD49C4E-FICuS-01-6A','2F8543B60BD49C4E-FICTS-01-49','2F8543B60BD49C4E-uuuuu-01-19','InChI=1S/C6H6AsNO3S/c8-12(10,11)6-3-1-5(7-9)2-4-6/h1-4H,(H2,8,10,11)','InChIKey=WCKJGCNTIOQKQD-UHFFFAOYSA-N','NS(=O)(=O)c1ccc([As]=O)cc1',NULL),
	(14727,0,0,'5440-06-2','No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O O ]','C6H7AsN2O5',262.0533,'ANTINEOPLASTIC-15565','8A0DDCEE2CE2E493-FICuS-01-96','8A0DDCEE2CE2E493-FICTS-01-75','8A0DDCEE2CE2E493-uuuuu-01-45','InChI=1S/C6H7AsN2O5/c8-5-2-1-4(7(10,11)12)3-6(5)9(13)14/h1-3H,8H2,(H2,10,11,12)','InChIKey=HGQKJRQCBRAOKC-UHFFFAOYSA-N','Nc1ccc([As](=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(14728,0,0,'98-05-5','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O C O O ]','C6H7AsO3',202.0411,'Phenylarsonic acid\nPHENYLARSONIC ACID\nWLN: Q-AS-QO & R\nArsonic acid, phenyl-\nBenzenearsonic acid','61CEBD071879975E-FICuS-01-66','61CEBD071879975E-FICTS-01-45','61CEBD071879975E-uuuuu-01-15','InChI=1S/C6H7AsO3/c8-7(9,10)6-4-2-1-3-5-6/h1-5H,(H2,8,9,10)','InChIKey=LVKZSFMYNWRPJX-UHFFFAOYSA-N','O=[As](O)(O)c1ccccc1',NULL),
	(14729,0,0,'5440-08-4','Consistent with Molecular Formula','C7H7AsCl3NO2',318.4184,'ANTINEOPLASTIC-15567','7B80D79F0A7E3B7F-FICuS-01-81','7B80D79F0A7E3B7F-FICTS-01-60','7B7C707A35F3E231-uuuuu-01-04','InChI=1S/C7H6AsCl2NO2.ClH/c9-8(10)6-3-4(11)1-2-5(6)7(12)13;/h1-3H,11H2,(H,12,13);1H','InChIKey=NAXGIQJFYFYTTA-UHFFFAOYSA-N','Cl.Nc1ccc(C(=O)O)c([As](Cl)Cl)c1',NULL),
	(14730,0,0,'5440-09-5','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C7H6AsNO2',211.0515,'ANTINEOPLASTIC-15568','7B42DFEAA6A2C3C8-FICuS-01-91','7B42DFEAA6A2C3C8-FICTS-01-70','7B42DFEAA6A2C3C8-uuuuu-01-40','InChI=1S/C7H6AsNO2/c9-7(10)5-2-1-3-6(4-5)8-11/h1-4H,(H2,9,10)','InChIKey=XGPRMBHKUXJUNK-UHFFFAOYSA-N','NC(=O)c1cccc([As]=O)c1',NULL),
	(14731,0,0,'5440-10-8','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C7H6AsKNO7',330.1465,'ANTINEOPLASTIC-15569','B18222728D10DF11-FICuS-01-3A','B18222728D10DF11-FICTS-01-19','0CBFCB8BEC6AABA5-uuuuu-01-68','InChI=1S/C7H6AsNO7.K/c10-7(11)4-1-5(8(12,13)14)3-6(2-4)9(15)16;/h1-3H,(H,10,11)(H2,12,13,14);/q;+1','InChIKey=GMARIXBBNXTXCZ-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])cc([As](=O)(O)O)c1.[K+]',NULL),
	(14732,0,0,'5440-11-9','No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C7H7AsN2O6',290.0637,'ANTINEOPLASTIC-15570','7898D8A0491054DE-FICuS-01-54','7898D8A0491054DE-FICTS-01-33','7898D8A0491054DE-uuuuu-01-03','InChI=1S/C7H7AsN2O6/c9-7(11)5-2-1-4(8(12,13)14)3-6(5)10(15)16/h1-3H,(H2,9,11)(H2,12,13,14)','InChIKey=WUYILKNJYBJDDM-UHFFFAOYSA-N','NC(=O)c1ccc([As](=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(14733,0,0,'5456-26-8','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C7H7AsO5',246.0509,'ANTINEOPLASTIC-15571','E1C86FEC1441A614-FICuS-01-62','E1C86FEC1441A614-FICTS-01-41','E1C86FEC1441A614-uuuuu-01-11','InChI=1S/C7H7AsO5/c9-7(10)5-3-1-2-4-6(5)8(11,12)13/h1-4H,(H,9,10)(H2,11,12,13)','InChIKey=RANIJPHIVXVUEN-UHFFFAOYSA-N','O=C(O)c1ccccc1[As](=O)(O)O',NULL),
	(14734,0,0,'5440-12-0','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C7H8AsNO2',213.0673,'ANTINEOPLASTIC-15572','6BB528943DB808FD-FICuS-01-70','6BB528943DB808FD-FICTS-01-4F','6BB528943DB808FD-uuuuu-01-1F','InChI=1S/C7H8AsNO2/c1-11-7-3-2-5(8-10)4-6(7)9/h2-4H,9H2,1H3','InChIKey=WQMATSFZOJFLAJ-UHFFFAOYSA-N','COc1ccc([As]=O)cc1N',NULL),
	(14735,0,0,'5450-66-8','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C7H8AsNO5',261.0655,'ANTINEOPLASTIC-15573','9D6E34DC7AE245C8-FICuS-01-80','9D6E34DC7AE245C8-FICTS-01-5F','9D6E34DC7AE245C8-uuuuu-01-2F','InChI=1S/C7H8AsNO5/c1-5-4-6(9(13)14)2-3-7(5)8(10,11)12/h2-4H,1H3,(H2,10,11,12)','InChIKey=YGQVKBPJCKRDFL-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1[As](=O)(O)O',NULL),
	(14736,0,0,'5434-38-8','No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O O ]','C7H8AsNO5',261.0655,'ANTINEOPLASTIC-15574','7ACC00E33C0B5E26-FICuS-01-67','7ACC00E33C0B5E26-FICTS-01-46','7ACC00E33C0B5E26-uuuuu-01-16','InChI=1S/C7H8AsNO5/c1-5-2-3-6(9(13)14)4-7(5)8(10,11)12/h2-4H,1H3,(H2,10,11,12)','InChIKey=QIYPYANJTKRINI-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1[As](=O)(O)O',NULL),
	(14737,0,0,'6974-58-9','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C O O ]','C7H6NO4Sb',289.8787,NULL,'4CD252AA0EF6004B-FICuS-01-64','4CD252AA0EF6004B-FICTS-01-43','441AA85CC3AB6860-uuuuu-01-0E','InChI=1S/C7H6NO.3O.Sb/c8-7(9)6-4-2-1-3-5-6;;;;/h2-5H,(H2,8,9);;;;','InChIKey=LXPMHABDAHYGQU-UHFFFAOYSA-N','NC(=O)c1ccc([Sb](=O)(O)O)cc1',NULL),
	(14738,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C7H9AsO5S',280.1267,'ANTINEOPLASTIC-15576','FA6484E475FB4EFF-FICuS-01-96','FA6484E475FB4EFF-FICTS-01-75','FA6484E475FB4EFF-uuuuu-01-45','InChI=1S/C7H9AsO5S/c1-14(12,13)7-4-2-6(3-5-7)8(9,10)11/h2-5H,1H3,(H2,9,10,11)','InChIKey=YMCWLYDSFOXAMD-UHFFFAOYSA-N','CS(=O)(=O)c1ccc([As](=O)(O)O)cc1',NULL),
	(14739,0,0,'5450-68-0','No Comparision - Unparameterized Atom - Sb(a9) connected atoms =[ O C O O ]','C7H7O3Sb',260.8805,NULL,'1972E8D928BDEA50-FICuS-01-6F','1972E8D928BDEA50-FICTS-01-4E','D0474312CE1B57F0-uuuuu-01-FC','InChI=1S/C7H7.3O.Sb/c1-7-5-3-2-4-6-7;;;;/h3-6H,1H3;;;;','InChIKey=PQJKIKFHCAMFHF-UHFFFAOYSA-N','Cc1ccc([Sb](=O)(O)O)cc1',NULL),
	(14740,0,0,'5433-16-9','No Comparision - Unparameterized Atom - Sb(a14) connected atoms =[ O C O O ]','C7H7NaO6SSb',363.9285,NULL,'F6CDDD96558DDC32-FICuS-01-93','F6CDDD96558DDC32-FICTS-01-72','4A159DED156CBF46-uuuuu-01-28','InChI=1S/C7H7O3S.Na.3O.Sb/c8-11(9,10)6-7-4-2-1-3-5-7;;;;;/h2-5H,6H2,(H,8,9,10);;;;;/q;+1;;;;','InChIKey=GFVOHOKDFDKBBY-UHFFFAOYSA-N','O=S(=O)(O)Cc1ccc([Sb](=O)(O)O)cc1.[Na+]',NULL),
	(14741,0,0,'5434-39-9','Consistent with Molecular Formula','C8H10AsCl3N2O',331.4604,'ANTINEOPLASTIC-15579','E40718F3E4E8FF52-FICuS-01-72','E40718F3E4E8FF52-FICTS-01-51','E4FBBF16DB65261C-uuuuu-01-33','InChI=1S/C8H9AsCl2N2O.ClH/c10-9(11)6-1-3-7(4-2-6)13-8(14)5-12;/h1-4H,5,12H2,(H,13,14);1H','InChIKey=NSAWPHXIIBKPKY-UHFFFAOYSA-N','Cl.NCC(=O)Nc1ccc([As](Cl)Cl)cc1',NULL),
	(14742,0,0,'65275-98-1','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C O O ]','C8H7O5Sb',304.8903,NULL,'9B258F8965D6CBF9-FICuS-01-81','9B258F8965D6CBF9-FICTS-01-60','FBC62CC4332CA50B-uuuuu-01-26','InChI=1S/C8H7O2.3O.Sb/c1-10-8(9)7-5-3-2-4-6-7;;;;/h3-6H,1H3;;;;','InChIKey=HWFNKIUBNRHMSM-UHFFFAOYSA-N','COC(=O)c1ccc([Sb](=O)(O)O)cc1',NULL),
	(14743,0,0,'7145-95-1','Consistent with Molecular Formula','C8H10AsNO4',259.0929,'ANTINEOPLASTIC-15581','8C69FBA544D59DC5-FICuS-01-85','8C69FBA544D59DC5-FICTS-01-64','8C69FBA544D59DC5-uuuuu-01-34','InChI=1S/C8H10AsNO4/c1-5(11)14-8-3-2-6(9(12)13)4-7(8)10/h2-4,12-13H,10H2,1H3','InChIKey=UWQPPASVRACDOB-UHFFFAOYSA-N','CC(=O)Oc1ccc([As](O)O)cc1N',NULL),
	(14744,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C O O ]','C9H9O5Sb',318.9171,NULL,'C9E39DFCD2F2EC01-FICuS-01-98','C9E39DFCD2F2EC01-FICTS-01-77','2F19586E033DA817-uuuuu-01-FB','InChI=1S/C9H9O2.3O.Sb/c1-2-11-9(10)8-6-4-3-5-7-8;;;;/h4-7H,2H2,1H3;;;;','InChIKey=NCZZAANAVWXOCY-UHFFFAOYSA-N','CCOC(=O)c1ccc([Sb](=O)(O)O)cc1',NULL),
	(14745,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C O O ]','C9H9O5Sb',318.9171,NULL,'425C40D767C4485B-FICuS-01-4B','425C40D767C4485B-FICTS-01-2A','2F19586E033DA817-uuuuu-01-FB','InChI=1S/C9H9O2.3O.Sb/c1-2-11-9(10)8-6-4-3-5-7-8;;;;/h3-4,6-7H,2H2,1H3;;;;','InChIKey=WSYJOAPNMCWOMU-UHFFFAOYSA-N','CCOC(=O)c1cccc([Sb](=O)(O)O)c1',NULL),
	(14746,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C O O ]','C9H9O6Sb',334.9165,NULL,'5E7E93E9B9164A31-FICuS-01-62','5E7E93E9B9164A31-FICTS-01-41','7BB44072E5BAEAAD-uuuuu-01-3A','InChI=1S/C9H9O3.3O.Sb/c1-11-9(10)7-12-8-5-3-2-4-6-8;;;;/h3-6H,7H2,1H3;;;;','InChIKey=BKDIFNOUHIZEAA-UHFFFAOYSA-N','COC(=O)COc1ccc([Sb](=O)(O)O)cc1',NULL),
	(14747,0,0,NULL,'Consistent with Molecular Formula','C9H12AsNO3',257.1203,'ANTINEOPLASTIC-15586','83471A1DDA5EC1DD-FICuS-01-7F','83471A1DDA5EC1DD-FICTS-01-5E','83471A1DDA5EC1DD-uuuuu-01-2E','InChI=1S/C9H12AsNO3/c1-2-14-9(11)7-3-5-8(6-4-7)10(12)13/h3-6,11-13H,2H2,1H3/b11-9-','InChIKey=KELLWJVLHPOWGM-LUAWRHEFSA-N','CCOC(=N)c1ccc([As](O)O)cc1',NULL),
	(14748,0,0,'5450-69-1','No Comparision - Unparameterized Atom - As(a13) connected atoms =[ O C O O ]','C10H10AsNO3',267.1155,'ANTINEOPLASTIC-15587','BAD811855D546120-FICuS-01-40','BAD811855D546120-FICTS-01-1F','BAD811855D546120-uuuuu-01-EF','InChI=1S/C10H10AsNO3/c12-10-4-2-7-5-9(11(13,14)15)3-1-8(7)6-10/h1-6H,12H2,(H2,13,14,15)','InChIKey=JBCHFIJBSDRMPP-UHFFFAOYSA-N','Nc1ccc2cc([As](=O)(O)O)ccc2c1',NULL),
	(14749,0,0,'6974-59-0','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ C O O O ]','C10H10AsNO5',299.1143,'ANTINEOPLASTIC-15588','010A3088219258F6-FICuS-01-23','35DEA5EEC8574716-FICTS-01-50','010A3088219258F6-uuuuu-01-D2','InChI=1S/C10H10AsNO5/c13-9-5-6-10(14)12(9)8-3-1-7(2-4-8)11(15,16)17/h1-4H,5-6H2,(H2,15,16,17)','InChIKey=QKDXIRWNBWAYFG-UHFFFAOYSA-N','O=C1CCC(=O)N1c1ccc([As](=O)(O)O)cc1',NULL),
	(14750,0,0,NULL,'Consistent with Molecular Formula','C12H11AsCl2N2O2S',393.1187,'ANTINEOPLASTIC-15590','65597EF1D394BBDD-FICuS-01-83','65597EF1D394BBDD-FICTS-01-62','65597EF1D394BBDD-uuuuu-01-32','InChI=1S/C12H11AsCl2N2O2S/c14-13(15)9-1-5-11(6-2-9)17-20(18,19)12-7-3-10(16)4-8-12/h1-8,17H,16H2','InChIKey=PYOHLYGBUWOROS-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc([As](Cl)Cl)cc2)cc1',NULL),
	(14751,0,0,'5434-41-3','No Comparision - Unparameterized Atom - Sb(a16) connected atoms =[ O C O O ]','C12H9N2O4Sb',366.9641,NULL,'C2EDC7E034A00FCD-FICuS-01-89','C2EDC7E034A00FCD-FICTS-01-68','B2CA2649BA3870EA-uuuuu-01-1E','InChI=1S/C12H9N2O.3O.Sb/c15-12-8-6-11(7-9-12)14-13-10-4-2-1-3-5-10;;;;/h2-9,15H;;;;','InChIKey=CVDQZGPLQIETCI-UHFFFAOYSA-N','O=[Sb](O)(O)c1ccc(/N=N/c2ccc(O)cc2)cc1',NULL),
	(14752,0,0,'5434-42-4','No Comparision - Unparameterized Atom - As(a22) connected atoms =[ C O O O ]','C13H17?AsClN3O5',405.669,'ANTINEOPLASTIC-15594','DBA6681F2D8290C8-FICuS-01-6D','DBA6681F2D8290C8-FICTS-01-4C','DBA6681F2D8290C8-uuuuu-01-1C','InChI=1S/C12H12AsN3O4.CH4O.ClH/c14-11-7-10(5-6-12(11)17)16-15-9-3-1-8(2-4-9)13(18,19)20;1-2;/h1-7,17H,14H2,(H2,18,19,20);2H,1H3;1H','InChIKey=GBXFKFCKSAZKBS-UHFFFAOYSA-N','*.CO.Cl.Nc1cc(/N=N/c2ccc([As](=O)(O)O)cc2)ccc1O',NULL),
	(14753,0,0,'5434-43-5','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C13H11AsN2O2',302.1637,'ANTINEOPLASTIC-15595','950E696831A80E16-FICuS-01-40','950E696831A80E16-FICTS-01-1F','950E696831A80E16-uuuuu-01-EF','InChI=1S/C13H11AsN2O2/c15-11-5-1-9(2-6-11)13(17)16-12-7-3-10(14-18)4-8-12/h1-8H,15H2,(H,16,17)','InChIKey=QUKASEZPJMMLKF-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc([As]=O)cc2)cc1',NULL),
	(14754,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a14) connected atoms =[ O C O O ]','C13H10NO4Sb',365.9763,NULL,'D3FBFD113E1CD2F6-FICuS-01-90','D3FBFD113E1CD2F6-FICTS-01-6F','240F2E3AAE113F80-uuuuu-01-06','InChI=1S/C13H10NO.3O.Sb/c15-13(11-7-3-1-4-8-11)14-12-9-5-2-6-10-12;;;;/h1,3-10H,(H,14,15);;;;','InChIKey=MNGHWHIJBVWDLC-UHFFFAOYSA-N','O=C(Nc1ccc([Sb](=O)(O)O)cc1)c1ccccc1',NULL),
	(14755,0,0,'5434-44-6','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C C O ]','C14H15AsO2',290.1929,'ANTINEOPLASTIC-15597','F2CAAD8C0026F2AD-FICuS-01-88','F2CAAD8C0026F2AD-FICTS-01-67','F2CAAD8C0026F2AD-uuuuu-01-37','InChI=1S/C14H15AsO2/c1-11-3-7-13(8-4-11)15(16,17)14-9-5-12(2)6-10-14/h3-10H,1-2H3,(H,16,17)','InChIKey=ONUNGPZDZLVVIY-UHFFFAOYSA-N','Cc1ccc([As](=O)(O)c2ccc(C)cc2)cc1',NULL),
	(14756,3,0,'5434-45-7','Consistent with Molecular Formula','C14H20AsN3O6S2',465.3701,'ANTINEOPLASTIC-15598','DDC173FE40ACFDAE-FICuS-01-B0','DDC173FE40ACFDAE-FICTS-01-8F','DDC173FE40ACFDAE-uuuuu-01-5F','InChI=1S/C14H20AsN3O6S2/c16-10(13(20)21)6-25-15(26-7-11(17)14(22)23)8-1-3-9(4-2-8)24-5-12(18)19/h1-4,10-11H,5-7,16-17H2,(H2,18,19)(H,20,21)(H,22,23)','InChIKey=FHMAQNVVMBUCOL-UHFFFAOYSA-N','NC(=O)COc1ccc([As](SCC(N)C(=O)O)SCC(N)C(=O)O)cc1','1'),
	(14757,0,0,NULL,'No Comparision - Unparameterized Atom - As(a3) connected atoms =[ C O ]','C16H12AsN3O8S2',513.3277,'ANTINEOPLASTIC-15599','309C3D9117445B5D-FICuS-01-47','309C3D9117445B5D-FICTS-01-26','309C3D9117445B5D-uuuuu-01-F6','InChI=1S/C16H12AsN3O8S2/c18-12-7-11(29(23,24)25)5-8-6-13(30(26,27)28)15(16(21)14(8)12)20-19-10-3-1-9(17-22)2-4-10/h1-7,21H,18H2,(H,23,24,25)(H,26,27,28)','InChIKey=JPIBXAMOTVLNAU-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc([As]=O)cc3)c(O)c12',NULL),
	(14758,0,0,'7145-97-3','No Comparision - Unparameterized Atom - As(a31) connected atoms =[ O C O O ]','C24H20As2N4O10',674.286,'ANTINEOPLASTIC-15600','FBE4651545C23815-FICuS-01-48','FBE4651545C23815-FICTS-01-27','FBE4651545C23815-uuuuu-01-F7','InChI=1S/C24H20As2N4O10/c31-21-11-23(33)19(9-17(21)25(35,36)37)29-27-15-5-1-13(2-6-15)14-3-7-16(8-4-14)28-30-20-10-18(26(38,39)40)22(32)12-24(20)34/h1-12,31-34H,(H2,35,36,37)(H2,38,39,40)','InChIKey=FJBJBBIFICYJMB-UHFFFAOYSA-N','O=[As](O)(O)c1cc(/N=N/c2ccc(-c3ccc(/N=N/c4cc([As](=O)(O)O)c(O)cc4O)cc3)cc2)c(O)cc1O',NULL),
	(14759,2,0,NULL,'No Comparision - Unparameterized Atom - Sb(a3) connected atoms =[ O O O O O ]','C4H4?NaO9Sb',340.81,NULL,'301DD7964F20EE02-FICuS-01-51','301DD7964F20EE02-FICTS-01-30','793419DC28349213-uuuuu-01-DE','InChI=1S/C4H4O6.Na.3O.Sb/c5-1(3(7)8)2(6)4(9)10;;;;;/h1-2H,(H,7,8)(H,9,10);;;;;/q-2;+1;;;;+2/t1-,2+;;;;;','InChIKey=OXEYIJDGPXQJSZ-QBCVSCSGSA-N','*.O=C(O)C1O[Sb](O)(O)(O)OC1C(=O)O.[Na+]','1'),
	(14760,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a6) connected atoms =[ O O O O O ]','C4H6NaO9Sb',342.8258,NULL,'B3B4E7F02E999848-FICuS-01-6A','B3B4E7F02E999848-FICTS-01-49','38530BFF4EE22AE0-uuuuu-01-1F','InChI=1S/2C2H3O3.Na.3O.Sb/c2*3-1-2(4)5;;;;;/h2*1H2,(H,4,5);;;;;/q2*-1;+1;;;;+2','InChIKey=RDHMJAZCFDRXCC-UHFFFAOYSA-N','O=C(O)CO[Sb](O)(O)(O)OCC(=O)O.[Na+]',NULL),
	(14761,3,0,'7401-83-4','No Comparision - Unparameterized Atom - Sb(a3) connected atoms =[ O O O O O ]','C5H6NaO10Sb',370.8362,NULL,'E59EA1FCD1C7EEF3-FICuS-01-AC','E59EA1FCD1C7EEF3-FICTS-01-8B','6E794DF3B1BC5C5B-uuuuu-01-39','InChI=1S/C5H6O7.Na.3O.Sb/c6-1(2(7)4(9)10)3(8)5(11)12;;;;;/h1-3,6H,(H,9,10)(H,11,12);;;;;/q-2;+1;;;;+2','InChIKey=BVALNBVDLTUYIU-UHFFFAOYSA-N','O=C(O)C1O[Sb](O)(O)(O)OC(C(=O)O)C1O.[Na+]','1'),
	(14762,0,0,'6295-12-1','No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ O O O ]','C6H4O3Sb',245.8458,'o-Phenylene antimonate(III)\n1,3,2-Benzodioxastibole, 2-hydroxy-\no-Phenylene antimonate(III), (C6H4O2)(HO)Sb\nWLN: T66 BO-SB-O EHJ CQ\nPyrocatechol, cyclic ester with antimonic acid (H3SbO3)','228BB48D34D1834A-FICuS-01-53','228BB48D34D1834A-FICTS-01-32','07A85CEF943E118F-uuuuu-01-1E','InChI=1S/C6H6O2.O.Sb/c7-5-3-1-2-4-6(5)8;;/h1-4,7-8H;;/q;;+2/p-2','InChIKey=FQYVRXVNYFKPFK-UHFFFAOYSA-L','O[Sb]1Oc2ccccc2O1',NULL),
	(14763,0,0,'6963-75-3','No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ O O O ]','C6H4O4Sb',261.8452,'Pyrogallol, antimonate(III) (2,4-dihydroxy-1,3,2-benzodioxastibole)','2D0434BE82D9F13A-FICuS-01-61','2D0434BE82D9F13A-FICTS-01-40','FC87A15E7F448246-uuuuu-01-13','InChI=1S/C6H6O3.O.Sb/c7-4-2-1-3-5(8)6(4)9;;/h1-3,7-9H;;/q;;+2/p-2','InChIKey=GWWVPUZEEXNGKR-UHFFFAOYSA-L','Oc1cccc2c1O[Sb](O)O2',NULL),
	(14764,4,0,NULL,'No Comparision - Unparameterized Atom - Sb(a3) connected atoms =[ O O O ]','C6H8KO9Sb',384.9718,'Saccharic acid, cyclic antimonate(III), potassium salt','BE62FC3DA46222B1-FICuS-01-6A','BE62FC3DA46222B1-FICTS-01-49','CE974D40B3DB066E-uuuuu-01-26','InChI=1S/C6H8O8.K.O.Sb/c7-1(3(9)5(11)12)2(8)4(10)6(13)14;;;/h1-4,7,9H,(H,11,12)(H,13,14);;;/q-2;+1;;+2','InChIKey=RXMUUPAGTUTRTL-UHFFFAOYSA-N','O=C(O)C(O)C(O)C1O[Sb](O)OC1C(=O)O.[K+]','1'),
	(14765,4,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ O O O ]','C6H10NaO8Sb',354.88,NULL,'F4C4189E58AFEB97-FICuS-01-8A','5D59CC060900DCB8-FICTS-01-43','D6BE2009697B6E10-uuuuu-01-06','InChI=1S/C6H10O7.Na.O.Sb/c7-1-2(8)3(9)4(10)5(11)6(12)13;;;/h2-5,7,10-11H,1H2,(H,12,13);;;/q-2;+1;;+2','InChIKey=GVLNSZKMYXHOQB-UHFFFAOYSA-N','O=C(O)C(O)C(O)C1O[Sb](O)OC1CO.[Na+]','1'),
	(14766,4,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ O O O ]','C6H10NaO8Sb',354.88,'Gluconic acid, cyclic antimonate(III), sodium salt','F4C4189E58AFEB97-FICuS-01-8A','5D59CC060900DCB8-FICTS-01-43','D6BE2009697B6E10-uuuuu-01-06','InChI=1S/C6H10O7.Na.O.Sb/c7-1-2(8)3(9)4(10)5(11)6(12)13;;;/h2-5,7,10-11H,1H2,(H,12,13);;;/q-2;+1;;+2','InChIKey=GVLNSZKMYXHOQB-UHFFFAOYSA-N','O=C(O)C(O)C(O)C1O[Sb](O)OC1CO.[Na+]','1'),
	(14767,4,0,'7148-26-7','No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ O O O O O ]','C6H8NaO11Sb',400.8624,'Allomucic acid, cyclic antimonate(V), disodium salt','A1C380B75EE4513A-FICuS-01-5D','90E003D324C620C9-FICTS-01-1B','2A246CB83E9FE392-uuuuu-01-1C','InChI=1S/C6H8O8.Na.3O.Sb/c7-1(3(9)5(11)12)2(8)4(10)6(13)14;;;;;/h1-4,7,9H,(H,11,12)(H,13,14);;;;;/q-2;+1;;;;+2','InChIKey=SCLXNWUQJKFZMX-UHFFFAOYSA-N','O=C(O)C(O)C(O)C1O[Sb](O)(O)(O)OC1C(=O)O.[Na+]','1'),
	(14768,4,0,NULL,'No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ O O O O O ]','C6H10NaO9Sb',370.8794,NULL,'C2DEFED983E70005-FICuS-01-79','C2DEFED983E70005-FICTS-01-58','A1EBCE8617B3BFF5-uuuuu-01-45','InChI=1S/C6H10O6.Na.3O.Sb/c7-1-3(9)5(11)6(12)4(10)2-8;;;;;/h1,3-6,8-9,11H,2H2;;;;;/q-2;+1;;;;+2','InChIKey=GNJQWEZNHDWLDO-UHFFFAOYSA-N','O=CC(O)C(O)C1O[Sb](O)(O)(O)OC1CO.[Na+]','1'),
	(14769,4,0,NULL,'No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ O O O O O ]','C6H10NaO10Sb',386.8788,NULL,'41D63B6265EE5955-FICuS-01-50','2A1BF5DC9AFC51AC-FICTS-01-7B','CA31D76D0595EBFD-uuuuu-01-37','InChI=1S/C6H10O7.Na.3O.Sb/c7-1-2(8)3(9)4(10)5(11)6(12)13;;;;;/h2-5,7-8,11H,1H2,(H,12,13);;;;;/q-2;+1;;;;+2','InChIKey=ZQEQDBURCNRVQB-UHFFFAOYSA-N','O=C(O)C(O)C1O[Sb](O)(O)(O)OC1C(O)CO.[Na+]','1'),
	(14770,4,0,NULL,'No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ O O O O O ]','C6H10NaO10Sb',386.8788,NULL,'E09D5BC605C5EE5C-FICuS-01-88','E09D5BC605C5EE5C-FICTS-01-67','D0764539C8BE2BE4-uuuuu-01-1B','InChI=1S/C6H10O7.Na.3O.Sb/c7-1-2(8)3(9)4(10)5(11)6(12)13;;;;;/h2-5,7,10-11H,1H2,(H,12,13);;;;;/q-2;+1;;;;+2','InChIKey=QAXUNWIHTCEEOF-UHFFFAOYSA-N','O=C(O)C(O)C(O)C1O[Sb](O)(O)(O)OC1CO.[Na+]','1'),
	(14771,4,0,NULL,'No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ O O O O O ]','C6H12NaO9Sb',372.8952,NULL,'38B834D59BF8DD0D-FICuS-01-81','38B834D59BF8DD0D-FICTS-01-60','B35FD8DAFB836FA5-uuuuu-01-4C','InChI=1S/C6H12O6.Na.3O.Sb/c7-1-3(9)5(11)6(12)4(10)2-8;;;;;/h3-10H,1-2H2;;;;;/q-2;+1;;;;+2','InChIKey=FKDKPGVYEFKXQT-UHFFFAOYSA-N','OCC(O)C1O[Sb](O)(O)(O)OC1C(O)CO.[Na+]','1'),
	(14772,4,0,'6963-70-8','No Comparision - Unparameterized Atom - Sb(a3) connected atoms =[ O O O O O ]','C6H12NaO9Sb',372.8952,NULL,'561EE8E489811E99-FICuS-01-60','561EE8E489811E99-FICTS-01-3F','DDF904EBE9FAAC31-uuuuu-01-55','InChI=1S/C6H12O6.Na.3O.Sb/c7-1-3(9)5(11)6(12)4(10)2-8;;;;;/h3-9,11H,1-2H2;;;;;/q-2;+1;;;;+2','InChIKey=OXNXULUHJFZQPS-UHFFFAOYSA-N','OCC(O)C(O)C1O[Sb](O)(O)(O)OC1CO.[Na+]','1'),
	(14773,4,0,NULL,'No Comparision - Unparameterized Atom - Sb(a3) connected atoms =[ O O O O O ]','C6H12NaO9Sb',372.8952,NULL,'561EE8E489811E99-FICuS-01-60','561EE8E489811E99-FICTS-01-3F','DDF904EBE9FAAC31-uuuuu-01-55','InChI=1S/C6H12O6.Na.3O.Sb/c7-1-3(9)5(11)6(12)4(10)2-8;;;;;/h3-9,11H,1-2H2;;;;;/q-2;+1;;;;+2','InChIKey=OXNXULUHJFZQPS-UHFFFAOYSA-N','OCC(O)C(O)C1O[Sb](O)(O)(O)OC1CO.[Na+]','1'),
	(14774,4,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ O O O O O ]','C6H12NaO9Sb',372.8952,NULL,'561EE8E489811E99-FICuS-01-60','561EE8E489811E99-FICTS-01-3F','DDF904EBE9FAAC31-uuuuu-01-55','InChI=1S/C6H12O6.Na.3O.Sb/c7-1-3(9)5(11)6(12)4(10)2-8;;;;;/h3-9,11H,1-2H2;;;;;/q-2;+1;;;;+2','InChIKey=OXNXULUHJFZQPS-UHFFFAOYSA-N','OCC(O)C(O)C1O[Sb](O)(O)(O)OC1CO.[Na+]','1'),
	(14775,5,0,NULL,'No Comparision - Unparameterized Atom - Sb(a3) connected atoms =[ O O C O O ]','C12H14NNaO11Sb',492.9825,NULL,'841608512931DC77-FICuS-01-2C','841608512931DC77-FICTS-01-0B','0FF1E45E494A6EDF-uuuuu-01-3D','InChI=1S/C6H4NO2.C6H10O7.Na.2O.Sb/c8-7(9)6-4-2-1-3-5-6;7-1-2(8)3(9)4(10)5(11)6(12)13;;;;/h2-5H;2-5,7,10-11H,1H2,(H,12,13);;;;/q;-2;+1;;;+2','InChIKey=MMUQTTRMMMWSMG-UHFFFAOYSA-N','O=C(O)C(O)C(O)C1O[Sb](O)(O)(c2ccc([N+](=O)[O-])cc2)OC1CO.[Na+]','1'),
	(14776,5,0,NULL,'No Comparision - Unparameterized Atom - Sb(a3) connected atoms =[ O O C O O ]','C12H15NaO9Sb',447.9849,NULL,'058BFD87B8847975-FICuS-01-61','058BFD87B8847975-FICTS-01-40','8E6C1188D8FFCBDD-uuuuu-01-53','InChI=1S/C6H10O7.C6H5.Na.2O.Sb/c7-1-2(8)3(9)4(10)5(11)6(12)13;1-2-4-6-5-3-1;;;;/h2-5,7,10-11H,1H2,(H,12,13);1-5H;;;;/q-2;;+1;;;+2','InChIKey=PWNQMAHHEMLTQT-UHFFFAOYSA-N','O=C(O)C(O)C(O)C1O[Sb](O)(O)(c2ccccc2)OC1CO.[Na+]','1'),
	(14777,5,0,NULL,'No Comparision - Unparameterized Atom - Sb(a3) connected atoms =[ O O O C ]','C13H15?NaO10Sb',475.9953,NULL,'FF26C513D341BA89-FICuS-01-67','FF26C513D341BA89-FICTS-01-46','FF26C513D341BA89-uuuuu-01-16','InChI=1S/C7H5O2.C6H10O7.Na.O.Sb/c8-7(9)6-4-2-1-3-5-6;7-1-2(8)3(9)4(10)5(11)6(12)13;;;/h1-2,4-5H,(H,8,9);2-5,7,10-11H,1H2,(H,12,13);;;/q;-2;+1;;+2','InChIKey=CJBSQBQMRDSMJR-UHFFFAOYSA-N','*.O=C(O)c1cccc([Sb]2(=O)OC(CO)C(C(O)C(O)C(=O)O)O2)c1.[Na+]','1'),
	(14778,5,0,NULL,'No Comparision - Unparameterized Atom - Sb(a3) connected atoms =[ O O C O O ]','C13H17NaO9Sb',462.0117,NULL,'B2CFA2FF8BB153D6-FICuS-01-92','B2CFA2FF8BB153D6-FICTS-01-71','39284EF0EBCAE17E-uuuuu-01-38','InChI=1S/C7H7.C6H10O7.Na.2O.Sb/c1-7-5-3-2-4-6-7;7-1-2(8)3(9)4(10)5(11)6(12)13;;;;/h3-6H,1H3;2-5,7,10-11H,1H2,(H,12,13);;;;/q;-2;+1;;;+2','InChIKey=RBNPJJJXHTVSMH-UHFFFAOYSA-N','Cc1ccc([Sb]2(O)(O)OC(CO)C(C(O)C(O)C(=O)O)O2)cc1.[Na+]','1'),
	(14779,4,0,'482-96-2','Consistent with Molecular Formula','C22H26N2O4',382.4584,'Pubescine\nReserpinin\nRaubasinin\nReserpinine\nRESERPININE\nRaubasinine\nOxayohimban-16-carboxylic acid, 16,17-didehydro-11-methoxy-19-methyl-, methyl ester, (19.alpha.,20.alpha.)-\nReserpinine (C22 alkaloid)\nReserpinine','601027E474730BBC-FICuS-01-3C','601027E474730BBC-FICTS-01-1B','663A488CB70C37AE-uuuuu-01-19','InChI=1S/C22H26N2O4/c1-12-17-10-24-7-6-15-14-5-4-13(26-2)8-19(14)23-21(15)20(24)9-16(17)18(11-28-12)22(25)27-3/h4-5,8,11-12,16-17,20,23H,6-7,9-10H2,1-3H3/t12-,16-,17-,20-/m0/s1','InChIKey=KXEMQEGRZWUKJS-RURTYGRKSA-N','COC(=O)C1=COC(C)C2CN3CCc4c([nH]c5cc(OC)ccc45)C3CC12','1'),
	(14780,10,0,'4360-12-7','Consistent with Molecular Formula','C20H26N2O2',326.4376,'Ajmalin\nTakycor\nIgnazin\nAritmina\nTajmalin\nSiddiqui\nAJMALINE\nRytmalin\nMerabitol\nCartagine\nTakhmalin\nRauwolfin\nRhytmaton\nTachmalin\nRaugalline\nGilurytmal\nRauwolfine\nCardiorythmine\nWLN: T5 F6 E56 B6 B6/CR/NS A 5BBCEO S EX LN ONT&TTTTJ DQ L1 PQ Q2\nAjmalan-17,21-diol, (17R,21.alpha.)-\nAjmaline','AFF16E290C17BB45-FICuS-01-73','AFF16E290C17BB45-FICTS-01-52','AFF16E290C17BB45-uuuuu-01-22','InChI=1S/C20H26N2O2/c1-3-10-11-8-14-17-20(12-6-4-5-7-13(12)21(17)2)9-15(16(11)18(20)23)22(14)19(10)24/h4-7,10-11,14-19,23-24H,3,8-9H2,1-2H3','InChIKey=CJDRUOGAGYHKKD-UHFFFAOYSA-N','CCC1C2CC3C4N(C)c5ccccc5C45CC(C2C5O)N3C1O','1'),
	(14781,6,1,'24815-24-5','Consistent with Molecular Formula','C35H42N2O9',634.7248,'Rozex\nApolon\nCartric\nAnaprel\nModeril\nCinnasil\nRescisan\nApoterin\nCinnaloid\nRaurescin\nParesinan\nResealoid\nScinnamina\nRescinnamin\nRESCINNAMINE\nReserpinine (C35 alkaloid)\nMethyl trimethoxycinnamoylreserpate\n3,4,5-Trimethoxycinnamoyl methyl reserpate\n3,4,5-Trimethoxycinnamic acid, methyl reserpate\nBenz[g]indolo[2,3-a]quinolizine-1-carboxylic acid, 1,2,3,4,4a,5,7,8,13,13b,14,14a-dodecahydro-3-hydroxy-2,11-dimethoxy-, methyl ester, 3,4,5-trimethoxycinnamate\nYohimban-16-carboxylic acid, 11,17-dimethoxy-18-[[1-oxo-3-(3,4,5-trimethoxyphenyl)-2-propenyl]oxy]-, methyl ester, (3.beta.,16.beta.,17.alpha.,18.beta.,20.alpha.)-\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 18.beta.-hydroxy-11,17.alpha.-dimethoxy-, methyl ester, 3,4,5-trimethoxycinnamate (ester)\nReserpinine\nRescinnamine','AC8B0AB1E27D07FC-FICuS-01-8B','AC8B0AB1E27D07FC-FICTS-01-6A','05AD1E9DFB7DBB53-uuuuu-01-42','InChI=1S/C35H42N2O9/c1-40-21-8-9-22-23-11-12-37-18-20-15-29(46-30(38)10-7-19-13-27(41-2)33(43-4)28(14-19)42-3)34(44-5)31(35(39)45-6)24(20)17-26(37)32(23)36-25(22)16-21/h7-10,13-14,16,20,24,26,29,31,34,36H,11-12,15,17-18H2,1-6H3/b10-7+/t20-,24+,26-,29-,31+','InChIKey=SZLZWPPUNLXJEA-QEGASFHISA-N','COC(=O)C1C2CC3c4[nH]c5cc(OC)ccc5c4CCN3CC2CC(OC(=O)/C=C/c2cc(OC)c(OC)c(OC)c2)C1OC','1'),
	(14782,0,0,'7145-98-4','Consistent with Molecular Formula','C19H19N3O6S2',449.4956,NULL,'24D276643D1F2A51-FICuS-01-41','24D276643D1F2A51-FICTS-01-20','24D276643D1F2A51-uuuuu-01-F0','InChI=1S/C19H19N3O6S2/c1-20(10-12-21-18(23)14-6-2-4-8-16(14)29(21,25)26)11-13-22-19(24)15-7-3-5-9-17(15)30(22,27)28/h2-9H,10-13H2,1H3','InChIKey=PVUCFNGTVZMSGV-UHFFFAOYSA-N','CN(CCN1C(=O)c2ccccc2S1(=O)=O)CCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(14783,0,0,'6974-60-3','Consistent with Molecular Formula','C17H14N2O6S2',406.4274,NULL,'4AFE30B8D0D1D96D-FICuS-01-84','4AFE30B8D0D1D96D-FICTS-01-63','4AFE30B8D0D1D96D-uuuuu-01-33','InChI=1S/C17H14N2O6S2/c20-16-12-6-1-3-8-14(12)26(22,23)18(16)10-5-11-19-17(21)13-7-2-4-9-15(13)27(19,24)25/h1-4,6-9H,5,10-11H2','InChIKey=DXHPMSRDRXGIRK-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1CCCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(14784,0,0,'4519-29-3','No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ C O ]','C6H5OSb',214.8549,NULL,'7317D0B69B5E4A80-FICuS-01-57','7317D0B69B5E4A80-FICTS-01-36','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/C6H5.O.Sb/c1-2-4-6-5-3-1;;/h1-5H;;','InChIKey=ABHFBYXKTQBMSG-UHFFFAOYSA-N','O=[Sb]c1ccccc1',NULL),
	(14785,5,0,'6935-30-4','No Comparision - Unparameterized Atom - Sb(a3) connected atoms =[ O O C O O ]','C12H12KNO12Sb',523.0743,NULL,'1DC593536E92E2C1-FICuS-01-59','1DC593536E92E2C1-FICTS-01-38','A0F87AAA0FE89675-uuuuu-01-2D','InChI=1S/C6H4NO2.C6H8O8.K.2O.Sb/c8-7(9)6-4-2-1-3-5-6;7-1(3(9)5(11)12)2(8)4(10)6(13)14;;;;/h2-5H;1-4,7,9H,(H,11,12)(H,13,14);;;;/q;-2;+1;;;+2','InChIKey=XXYJMSRFNZLKPK-UHFFFAOYSA-N','O=C(O)C(O)C(O)C1O[Sb](O)(O)(c2ccc([N+](=O)[O-])cc2)OC1C(=O)O.[K+]','1'),
	(14786,0,0,'5279-32-3','Consistent with Molecular Formula','C7H4Br2O2',279.9154,NULL,'76C9861561254216-FICuS-01-1F','76C9861561254216-FICTS-01-FE','76C9861561254216-uuuuu-01-CE','InChI=1S/C7H4Br2O2/c8-4-1-6-7(2-5(4)9)11-3-10-6/h1-2H,3H2','InChIKey=WPYAICCSYGUFTK-UHFFFAOYSA-N','Brc1cc2c(cc1Br)OCO2',NULL),
	(14787,0,0,'6120-31-6','Consistent with Molecular Formula','C7H4Cl2O2',191.0134,NULL,'8E82E5087A948734-FICuS-01-4B','8E82E5087A948734-FICTS-01-2A','8E82E5087A948734-uuuuu-01-FA','InChI=1S/C7H4Cl2O2/c8-4-1-6-7(2-5(4)9)11-3-10-6/h1-2H,3H2','InChIKey=DVMBKYXRFLTGEH-UHFFFAOYSA-N','Clc1cc2c(cc1Cl)OCO2',NULL),
	(14788,0,0,'1777-82-8','Consistent with Molecular Formula','C7H6Cl2O',177.0298,'Dybenal\n2,4-Dichlorobenzyl alcohol\nBenzenemethanol, 2,4-dichloro-\nBenzyl alcohol, 2,4-dichloro-','32B1DB54D94B3FB7-FICuS-01-73','32B1DB54D94B3FB7-FICTS-01-52','32B1DB54D94B3FB7-uuuuu-01-22','InChI=1S/C7H6Cl2O/c8-6-2-1-5(4-10)7(9)3-6/h1-3,10H,4H2','InChIKey=DBHODFSFBXJZNY-UHFFFAOYSA-N','OCc1ccc(Cl)cc1Cl',NULL),
	(14789,1,0,'5468-90-6','Consistent with Molecular Formula','C7H13BrO3',225.0819,NULL,'4E85BE3765525041-FICuS-01-3A','4E85BE3765525041-FICTS-01-19','4E85BE3765525041-uuuuu-01-E9','InChI=1S/C7H13BrO3/c1-6(10-2)3-4-11-7(9)5-8/h6H,3-5H2,1-2H3','InChIKey=KQNWDIIRTPLEQE-UHFFFAOYSA-N','COC(C)CCOC(=O)CBr','1'),
	(14790,1,0,NULL,'Consistent with Molecular Formula','C7H13ClO3',180.6309,NULL,'2B235732C1DD4F48-FICuS-01-53','2B235732C1DD4F48-FICTS-01-32','2B235732C1DD4F48-uuuuu-01-02','InChI=1S/C7H13ClO3/c1-6(10-2)3-4-11-7(9)5-8/h6H,3-5H2,1-2H3','InChIKey=QFXLNMRIXUTRPI-UHFFFAOYSA-N','COC(C)CCOC(=O)CCl','1'),
	(14791,1,0,'4435-53-4','Consistent with Molecular Formula','C7H14O3',146.1858,'Butoxyl\n3-Methoxybutyl acetate\nAcetic acid, 3-methoxybutyl ester\nMethyl-1,3-butylene glycol acetate\nWLN: 1VO2Y1&O1\n1-Butanol, 3-methoxy-, acetate\n1-Butanol, 3-methoxy-, acetate','917C5898D13B92A3-FICuS-01-52','917C5898D13B92A3-FICTS-01-31','917C5898D13B92A3-uuuuu-01-01','InChI=1S/C7H14O3/c1-6(9-3)4-5-10-7(2)8/h6H,4-5H2,1-3H3','InChIKey=QMYGFTJCQFEDST-UHFFFAOYSA-N','COC(C)CCOC(C)=O','1'),
	(14792,0,0,'15930-53-7','Consistent with Molecular Formula','C8H5BrO3',229.0297,'6-Bromopiperonal\nPiperonal, 6-bromo-\n2-Bromo-4,5-methylenedioxybenzaldehyde\nBenzaldehyde, 2-bromo-4,5-methylenedioxy-\n1,3-Benzodioxole-5-carboxaldehyde, 6-bromo-','94380802821BF8DD-FICuS-01-4C','94380802821BF8DD-FICTS-01-2B','94380802821BF8DD-uuuuu-01-FB','InChI=1S/C8H5BrO3/c9-6-2-8-7(11-4-12-8)1-5(6)3-10/h1-3H,4H2','InChIKey=CSQUXTSIDQURDV-UHFFFAOYSA-N','O=Cc1cc2c(cc1Br)OCO2',NULL),
	(14793,0,0,'5434-47-9','Consistent with Molecular Formula','C8H6Br2O2',293.9422,'.alpha.2-Dibromo-4,5-methylenedioxytoluene\nToluene, .alpha.2-dibromo-4,5-methylenedioxy-\n1,3-Benzodioxole, 5-bromo-6-(bromomethyl)-','D13F4D5DB6FECECF-FICuS-01-BA','D13F4D5DB6FECECF-FICTS-01-99','D13F4D5DB6FECECF-uuuuu-01-69','InChI=1S/C8H6Br2O2/c9-3-5-1-7-8(2-6(5)10)12-4-11-7/h1-2H,3-4H2','InChIKey=FDCXAYVCUJDBJU-UHFFFAOYSA-N','BrCc1cc2c(cc1Br)OCO2',NULL),
	(14794,0,0,'6642-34-8','Consistent with Molecular Formula','C8H7BrO3',231.0455,NULL,'C5C0AB4EB355FDD9-FICuS-01-94','C5C0AB4EB355FDD9-FICTS-01-73','C5C0AB4EB355FDD9-uuuuu-01-43','InChI=1S/C8H7BrO3/c9-6-2-8-7(11-4-12-8)1-5(6)3-10/h1-2,10H,3-4H2','InChIKey=XYYBAJXSNPIXTC-UHFFFAOYSA-N','OCc1cc2c(cc1Br)OCO2',NULL),
	(14795,0,0,'7145-99-5','Consistent with Molecular Formula','C8H8O2',136.15,NULL,'0D4525189414AD2F-FICuS-01-43','0D4525189414AD2F-FICTS-01-22','0D4525189414AD2F-uuuuu-01-F2','InChI=1S/C8H8O2/c1-6-2-3-7-8(4-6)10-5-9-7/h2-4H,5H2,1H3','InChIKey=GHPODDMCSOYWNE-UHFFFAOYSA-N','Cc1ccc2c(c1)OCO2',NULL),
	(14796,2,0,'5468-93-9','Consistent with Molecular Formula','C8H12Br2O4',331.9884,NULL,'7ECD5A482CBABF00-FICuS-01-8C','7ECD5A482CBABF00-FICTS-01-6B','7ECD5A482CBABF00-uuuuu-01-3B','InChI=1S/C8H12Br2O4/c1-5(9)7(11)13-3-4-14-8(12)6(2)10/h5-6H,3-4H2,1-2H3','InChIKey=OBNPDQQJYLNJPU-UHFFFAOYSA-N','CC(Br)C(=O)OCCOC(=O)C(C)Br','1'),
	(14797,1,0,'7401-35-6','Consistent with Molecular Formula','C12H22O5',246.3028,NULL,'E3BE5E7D1E0D9D6A-FICuS-01-99','E3BE5E7D1E0D9D6A-FICTS-01-78','E3BE5E7D1E0D9D6A-uuuuu-01-48','InChI=1S/C12H22O5/c1-8(2)6-16-11(14)5-10(13)12(15)17-7-9(3)4/h8-10,13H,5-7H2,1-4H3','InChIKey=XVHXVNGVDQZTHF-UHFFFAOYSA-N','CC(C)COC(=O)CC(O)C(=O)OCC(C)C','1'),
	(14798,2,0,'5434-48-0','Consistent with Molecular Formula','C8H15BrO3',239.1087,NULL,'67A903C8948AE6C5-FICuS-01-65','67A903C8948AE6C5-FICTS-01-44','67A903C8948AE6C5-uuuuu-01-14','InChI=1S/C8H15BrO3/c1-6(11-3)4-5-12-8(10)7(2)9/h6-7H,4-5H2,1-3H3','InChIKey=HGPKPMHJDZJVIY-UHFFFAOYSA-N','COC(C)CCOC(=O)C(C)Br','1'),
	(14799,2,0,'5434-49-1','Consistent with Molecular Formula','C8H15ClO3',194.6577,NULL,'1DBD4D60A9BE5AFB-FICuS-01-9F','1DBD4D60A9BE5AFB-FICTS-01-7E','1DBD4D60A9BE5AFB-uuuuu-01-4E','InChI=1S/C8H15ClO3/c1-6(11-3)4-5-12-8(10)7(2)9/h6-7H,4-5H2,1-3H3','InChIKey=WYURWESHSOIMIC-UHFFFAOYSA-N','COC(C)CCOC(=O)C(C)Cl','1'),
	(14800,1,0,'5468-94-0','Consistent with Molecular Formula','C8H15ClO3',194.6577,NULL,'EE461368871A2275-FICuS-01-3E','EE461368871A2275-FICTS-01-1D','EE461368871A2275-uuuuu-01-ED','InChI=1S/C8H15ClO3/c1-7(11-2)4-6-12-8(10)3-5-9/h7H,3-6H2,1-2H3','InChIKey=PUBWRORXIWRYBK-UHFFFAOYSA-N','COC(C)CCOC(=O)CCCl','1'),
	(14801,1,0,'996-42-9','Consistent with Molecular Formula','C8H16Cl3O4P',313.5448,NULL,'9DF011081C00554C-FICuS-01-39','9DF011081C00554C-FICTS-01-18','9DF011081C00554C-uuuuu-01-E8','InChI=1S/C8H16Cl3O4P/c1-5(2)14-16(13,15-6(3)4)7(12)8(9,10)11/h5-7,12H,1-4H3','InChIKey=HNUKMBJLNSBKON-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)C(O)C(Cl)(Cl)Cl','1'),
	(14802,1,0,NULL,'Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'922E917A468276A4-FICuS-01-41','922E917A468276A4-FICTS-01-20','922E917A468276A4-uuuuu-01-F0','InChI=1S/C8H16O3/c1-4-8(9)11-6-5-7(2)10-3/h7H,4-6H2,1-3H3','InChIKey=GHVQFNRPRVTBJY-UHFFFAOYSA-N','CCC(=O)OCCC(C)OC','1'),
	(14803,0,0,'5434-50-4','Consistent with Molecular Formula','C9H6BrNO2',240.0559,NULL,'D065A6D7A98B7463-FICuS-01-60','D065A6D7A98B7463-FICTS-01-3F','D065A6D7A98B7463-uuuuu-01-0F','InChI=1S/C9H6BrNO2/c10-7-4-9-8(12-5-13-9)3-6(7)1-2-11/h3-4H,1,5H2','InChIKey=LOVANXUAZPZJSN-UHFFFAOYSA-N','N#CCc1cc2c(cc1Br)OCO2',NULL),
	(14804,0,0,'5468-96-2','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'9912A64E0F99E0D5-FICuS-01-62','9912A64E0F99E0D5-FICTS-01-41','9912A64E0F99E0D5-uuuuu-01-11','InChI=1S/C9H8Cl2O2/c1-6(12)13-5-7-2-3-8(10)4-9(7)11/h2-4H,5H2,1H3','InChIKey=TXJMBLACZHJNAE-UHFFFAOYSA-N','CC(=O)OCc1ccc(Cl)cc1Cl',NULL),
	(14805,1,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'EDC827D372C7C3C8-FICuS-01-7F','EDC827D372C7C3C8-FICTS-01-5E','EDC827D372C7C3C8-uuuuu-01-2E','InChI=1S/C18H18O4/c19-12-20-16(8-4-7-14-5-2-1-3-6-14)15-9-10-17-18(11-15)22-13-21-17/h1-3,5-6,9-12,16H,4,7-8,13H2','InChIKey=ZFDUNRIRTHDVOU-UHFFFAOYSA-N','O=COC(CCCc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(14806,1,0,'6334-14-1','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'B62AB18C0794D447-FICuS-01-57','B62AB18C0794D447-FICTS-01-36','B62AB18C0794D447-uuuuu-01-06','InChI=1S/C9H18O3/c1-4-5-9(10)12-7-6-8(2)11-3/h8H,4-7H2,1-3H3','InChIKey=WXVYSRVGQYQCGK-UHFFFAOYSA-N','CCCC(=O)OCCC(C)OC','1'),
	(14807,1,0,'72785-13-8','Consistent with Molecular Formula','C9H18O3',174.2394,'3-Methoxybutyl isobutyrate\nPropanoic acid, 2-methyl-, 3-methoxybutyl ester','D1708F06DCED10DF-FICuS-01-82','D1708F06DCED10DF-FICTS-01-61','D1708F06DCED10DF-uuuuu-01-31','InChI=1S/C9H18O3/c1-7(2)9(10)12-6-5-8(3)11-4/h7-8H,5-6H2,1-4H3','InChIKey=IBGVCUQZCCGGCH-UHFFFAOYSA-N','COC(C)CCOC(=O)C(C)C','1'),
	(14808,1,0,'7249-04-9','Consistent with Molecular Formula','C9H18O4',190.2388,NULL,'CC6D5DDE87E41AC4-FICuS-01-9A','CC6D5DDE87E41AC4-FICTS-01-79','CC6D5DDE87E41AC4-uuuuu-01-49','InChI=1S/C9H18O4/c1-8(12-3)4-7-13-9(10)5-6-11-2/h8H,4-7H2,1-3H3','InChIKey=MVGQTFDWKAKTDW-UHFFFAOYSA-N','COCCC(=O)OCCC(C)OC','1'),
	(14809,0,0,'5434-51-5','Consistent with Molecular Formula','C10H9BrO4',273.0827,NULL,'44A269DE9E4C2F49-FICuS-01-74','44A269DE9E4C2F49-FICTS-01-53','44A269DE9E4C2F49-uuuuu-01-23','InChI=1S/C10H9BrO4/c1-6(12)13-4-7-2-9-10(3-8(7)11)15-5-14-9/h2-3H,4-5H2,1H3','InChIKey=NFYJNQMQCMHKGQ-UHFFFAOYSA-N','CC(=O)OCc1cc2c(cc1Br)OCO2',NULL),
	(14810,0,1,'17581-86-1','Consistent with Molecular Formula','C10H10O3',178.1872,'2-Propen-1-ol, 3-[3,4-(methylenedioxy)phenyl]-\nWLN: T56 BO DO CHJ G1U2Q\n2-Propen-1-ol, 3-(1,3-benzodioxol-5-yl)-','0E3F0C159E65B2E4-FICuS-01-64','0E3F0C159E65B2E4-FICTS-01-43','CB0CCA22D84E32A4-uuuuu-01-25','InChI=1S/C10H10O3/c11-5-1-2-8-3-4-9-10(6-8)13-7-12-9/h1-4,6,11H,5,7H2/b2-1-','InChIKey=JQZASRHQYJJUCE-UPHRSURJSA-N','OC/C=C\\c1ccc2c(c1)OCO2','1'),
	(14811,1,0,'5463-71-8','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'8F3D18F4C16185F4-FICuS-01-61','8F3D18F4C16185F4-FICTS-01-40','8F3D18F4C16185F4-uuuuu-01-10','InChI=1S/C10H11BrO2/c1-7(11)4-8-2-3-9-10(5-8)13-6-12-9/h2-3,5,7H,4,6H2,1H3','InChIKey=HRTRXPZBWBBZNP-UHFFFAOYSA-N','CC(Br)Cc1ccc2c(c1)OCO2','1'),
	(14812,0,0,'7252-03-1','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'B012ADDABB41FB9A-FICuS-01-91','B012ADDABB41FB9A-FICTS-01-70','B012ADDABB41FB9A-uuuuu-01-40','InChI=1S/C10H11ClO2/c1-2-10(12)13-7-8-5-3-4-6-9(8)11/h3-6H,2,7H2,1H3','InChIKey=LTIQEDLWOUYOFS-UHFFFAOYSA-N','CCC(=O)OCc1ccccc1Cl',NULL),
	(14813,0,0,'7160-05-6','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'73ED9011805366E6-FICuS-01-3C','73ED9011805366E6-FICTS-01-1B','73ED9011805366E6-uuuuu-01-EB','InChI=1S/C10H12ClNO/c1-7(2)10(13)12-9-5-3-8(11)4-6-9/h3-7H,1-2H3,(H,12,13)','InChIKey=GBPHKLAKBDBGGE-UHFFFAOYSA-N','CC(C)C(=O)Nc1ccc(Cl)cc1',NULL),
	(14814,0,0,'7160-11-4','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'429DB513DA6E0EE6-FICuS-01-75','429DB513DA6E0EE6-FICTS-01-54','429DB513DA6E0EE6-uuuuu-01-24','InChI=1S/C10H12N2O3/c1-7(2)10(13)11-8-3-5-9(6-4-8)12(14)15/h3-7H,1-2H3,(H,11,13)','InChIKey=BXRDRYLJKVRXHE-UHFFFAOYSA-N','CC(C)C(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(14815,1,0,'6974-61-4','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'CBFB8F78555B02AA-FICuS-01-86','CBFB8F78555B02AA-FICTS-01-65','CBFB8F78555B02AA-uuuuu-01-35','InChI=1S/C10H12O3/c1-7(11)4-8-2-3-9-10(5-8)13-6-12-9/h2-3,5,7,11H,4,6H2,1H3','InChIKey=RVMKZYKJYMJYDG-UHFFFAOYSA-N','CC(O)Cc1ccc2c(c1)OCO2','1'),
	(14816,1,0,'1446-84-0','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'8A2256A9BBFCE63D-FICuS-01-88','8A2256A9BBFCE63D-FICTS-01-67','8A2256A9BBFCE63D-uuuuu-01-37','InChI=1S/C11H14O3/c1-8(6-12)4-9-2-3-10-11(5-9)14-7-13-10/h2-3,5,8,12H,4,6-7H2,1H3','InChIKey=MXVLFOMMAUNPJY-UHFFFAOYSA-N','CC(CO)Cc1ccc2c(c1)OCO2','1'),
	(14817,0,0,'2150-38-1','Consistent with Molecular Formula','C10H12O4',196.2024,'Methyl veratrate\nMethyl 3,4-dimethoxybenzoate\n3,4-Dimethoxybenzoic acid methyl ester\nBenzoic acid, 3,4-dimethoxy-, methyl ester\nVeratric acid, methyl ester','4EA2BC18DD57E1C9-FICuS-01-87','4EA2BC18DD57E1C9-FICTS-01-66','4EA2BC18DD57E1C9-uuuuu-01-36','InChI=1S/C10H12O4/c1-12-8-5-4-7(10(11)14-3)6-9(8)13-2/h4-6H,1-3H3','InChIKey=BIGQPYZPEWAPBG-UHFFFAOYSA-N','COC(=O)c1ccc(OC)c(OC)c1',NULL),
	(14818,0,0,'5468-97-3','Consistent with Molecular Formula','C10H13ClO',184.6651,NULL,'79B624FEB01CB1CB-FICuS-01-7E','79B624FEB01CB1CB-FICTS-01-5D','79B624FEB01CB1CB-uuuuu-01-2D','InChI=1S/C10H13ClO/c1-10(2,12)7-8-3-5-9(11)6-4-8/h3-6,12H,7H2,1-2H3','InChIKey=WAAJRPRSQXYYAA-UHFFFAOYSA-N','CC(C)(O)Cc1ccc(Cl)cc1',NULL),
	(14819,1,0,'5434-55-9','Consistent with Molecular Formula','C10H13ClO',184.6651,NULL,'8118278E8F2D4015-FICuS-01-3D','8118278E8F2D4015-FICTS-01-1C','8118278E8F2D4015-uuuuu-01-EC','InChI=1S/C10H13ClO/c1-2-5-10(12)8-6-3-4-7-9(8)11/h3-4,6-7,10,12H,2,5H2,1H3','InChIKey=VASJARALQVZALI-UHFFFAOYSA-N','CCCC(O)c1ccccc1Cl','1'),
	(14820,0,0,'6642-35-9','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'7C9B0E76247036BB-FICuS-01-58','7C9B0E76247036BB-FICTS-01-37','7C9B0E76247036BB-uuuuu-01-07','InChI=1S/C10H13NO2/c1-2-11-6-8-3-4-9-10(5-8)13-7-12-9/h3-5,11H,2,6-7H2,1H3','InChIKey=COTCHBBRLLCOKK-UHFFFAOYSA-N','CCNCc1ccc2c(c1)OCO2',NULL),
	(14821,0,0,'536-60-7','Consistent with Molecular Formula','C10H14O',150.22,'Cuminol\nCumyl alcohol\nCUMIN ALCOHOL\nCumic alcohol\nCuminyl alcohol\nCuminic alcohol\np-Isopropylbenzyl alcohol\nBenzyl alcohol, p-isopropyl-\nWLN: Q1R DY1&1\nBenzenemethanol, 4-(1-methylethyl)-\np-Cymen-7-ol','A15D0519069FBE3A-FICuS-01-61','A15D0519069FBE3A-FICTS-01-40','A15D0519069FBE3A-uuuuu-01-10','InChI=1S/C10H14O/c1-8(2)10-5-3-9(7-11)4-6-10/h3-6,8,11H,7H2,1-2H3','InChIKey=OIGWAXDAPKFNCQ-UHFFFAOYSA-N','CC(C)c1ccc(CO)cc1',NULL),
	(14822,1,0,'5434-56-0','Consistent with Molecular Formula','C10H20O4',204.2656,NULL,'4034C1FB2CC3D6DF-FICuS-01-7D','4034C1FB2CC3D6DF-FICTS-01-5C','4034C1FB2CC3D6DF-uuuuu-01-2C','InChI=1S/C10H20O4/c1-4-13-7-6-10(11)14-8-5-9(2)12-3/h9H,4-8H2,1-3H3','InChIKey=RSTAAVAGFMHTMS-UHFFFAOYSA-N','CCOCCC(=O)OCCC(C)OC','1'),
	(14823,0,1,'6625-66-7','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'3331AC62D53B7130-FICuS-01-36','3331AC62D53B7130-FICTS-01-15','E94A4B6E48F9A749-uuuuu-01-2A','InChI=1S/C11H10O3/c1-2-3-8-4-10-11(14-7-13-10)5-9(8)6-12/h2-6H,7H2,1H3/b3-2-','InChIKey=JHEDJOQAAQOWFF-IHWYPQMZSA-N','C/C=C\\c1cc2c(cc1C=O)OCO2','1'),
	(14824,1,0,'6642-36-0','Consistent with Molecular Formula','C11H15ClO',198.6919,NULL,'5F0DBEBFC2DE8202-FICuS-01-8F','5F0DBEBFC2DE8202-FICTS-01-6E','5F0DBEBFC2DE8202-uuuuu-01-3E','InChI=1S/C11H15ClO/c1-11(2,3)10(13)8-6-4-5-7-9(8)12/h4-7,10,13H,1-3H3','InChIKey=SLMVMIYHMKFKFE-UHFFFAOYSA-N','CC(C)(C)C(O)c1ccccc1Cl','1'),
	(14825,0,0,'7146-00-1','Consistent with Molecular Formula','C11H15NO',177.2456,'m-Isobutyrotoluidide\nPropanamide, 2-methyl-N-(3-methylphenyl)-','6DB034C58B1D9800-FICuS-01-52','6DB034C58B1D9800-FICTS-01-31','6DB034C58B1D9800-uuuuu-01-01','InChI=1S/C11H15NO/c1-8(2)11(13)12-10-6-4-5-9(3)7-10/h4-8H,1-3H3,(H,12,13)','InChIKey=OFKDADAPWXHGJJ-UHFFFAOYSA-N','Cc1cccc(NC(=O)C(C)C)c1',NULL),
	(14826,0,0,'71182-38-2','Consistent with Molecular Formula','C11H15NO2',193.245,'o-Isobutyranisidide','6601F1F788F236D8-FICuS-01-55','6601F1F788F236D8-FICTS-01-34','6601F1F788F236D8-uuuuu-01-04','InChI=1S/C11H15NO2/c1-8(2)11(13)12-9-6-4-5-7-10(9)14-3/h4-8H,1-3H3,(H,12,13)','InChIKey=QQWSAAPKMNOLQL-UHFFFAOYSA-N','COc1ccccc1NC(=O)C(C)C',NULL),
	(14827,0,0,'6642-37-1','Consistent with Molecular Formula','C11H15NO2',193.245,'p-Isobutyranisidide','B127E34B12C2A09A-FICuS-01-54','B127E34B12C2A09A-FICTS-01-33','B127E34B12C2A09A-uuuuu-01-03','InChI=1S/C11H15NO2/c1-8(2)11(13)12-9-4-6-10(14-3)7-5-9/h4-8H,1-3H3,(H,12,13)','InChIKey=VYJJVIXNXXKTFM-UHFFFAOYSA-N','COc1ccc(NC(=O)C(C)C)cc1',NULL),
	(14828,1,0,'6282-37-7','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'4ABF49994895785D-FICuS-01-65','4ABF49994895785D-FICTS-01-44','4ABF49994895785D-uuuuu-01-14','InChI=1S/C11H16O/c1-3-4-11(12)10-7-5-9(2)6-8-10/h5-8,11-12H,3-4H2,1-2H3','InChIKey=QTJVYHSODWHIMO-UHFFFAOYSA-N','CCCC(O)c1ccc(C)cc1','1'),
	(14829,1,0,'6642-39-3','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'270D2E395B6823F7-FICuS-01-4E','270D2E395B6823F7-FICTS-01-2D','270D2E395B6823F7-uuuuu-01-FD','InChI=1S/C11H16O2/c1-8(2)11(12)9-6-4-5-7-10(9)13-3/h4-8,11-12H,1-3H3','InChIKey=OBDRXZMOQALFEF-UHFFFAOYSA-N','COc1ccccc1C(O)C(C)C','1'),
	(14830,0,0,'2403-22-7','Consistent with Molecular Formula','C11H17N',163.262,'Butylbenzylamine\nBenzylbutylamine\nN-Butylbenzylamine\nN-Benzylbutylamine\nBenzylamine, N-butyl-\nBenzenemethanamine, N-butyl-','A4E53676C4EAC3DC-FICuS-01-86','A4E53676C4EAC3DC-FICTS-01-65','A4E53676C4EAC3DC-uuuuu-01-35','InChI=1S/C11H17N/c1-2-3-9-12-10-11-7-5-4-6-8-11/h4-8,12H,2-3,9-10H2,1H3','InChIKey=HIPXPABRMMYVQD-UHFFFAOYSA-N','CCCCNCc1ccccc1',NULL),
	(14831,1,0,NULL,'Consistent with Molecular Formula','C11H17O6P',276.2255,NULL,'1C5E194EAE0541BC-FICuS-01-6D','1C5E194EAE0541BC-FICTS-01-4C','1C5E194EAE0541BC-uuuuu-01-1C','InChI=1S/C11H17O6P/c1-14-9-7-5-6-8(10(9)15-2)11(12)18(13,16-3)17-4/h5-7,11-12H,1-4H3','InChIKey=YFNCQDIWSWBDOK-UHFFFAOYSA-N','COc1cccc(C(O)P(=O)(OC)OC)c1OC','1'),
	(14832,1,2,NULL,'Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'980F9B0447513A15-FICuS-01-38','0738BE4562EB72A0-FICTS-01-31','980F9B0447513A15-uuuuu-01-E7','InChI=1S/C11H18O3/c1-4-5-6-7-11(12)14-9-8-10(2)13-3/h4-7,10H,8-9H2,1-3H3/b5-4-,7-6+','InChIKey=DKVKKQGPOMAZDD-SCFJQAPRSA-N','C/C=C\\C=C\\C(=O)OCCC(C)OC','1'),
	(14833,0,0,'5434-57-1','Consistent with Molecular Formula','C11H22O2',186.2936,'Hexyl pivalate\n1-Hexyl pivalate\nHexyl neopentanoate\nPivalic acid, hexyl ester\nPropanoic acid, 2,2-dimethyl-, hexyl ester','3318C8C0DFE0F8DB-FICuS-01-87','3318C8C0DFE0F8DB-FICTS-01-66','3318C8C0DFE0F8DB-uuuuu-01-36','InChI=1S/C11H22O2/c1-5-6-7-8-9-13-10(12)11(2,3)4/h5-9H2,1-4H3','InChIKey=RQSINLZXJXXKOH-UHFFFAOYSA-N','CCCCCCOC(=O)C(C)(C)C',NULL),
	(14834,0,0,'5468-98-4','Consistent with Molecular Formula','C11H23O3PS',266.3347,NULL,'65D3BD78C1458971-FICuS-01-54','65D3BD78C1458971-FICTS-01-33','65D3BD78C1458971-uuuuu-01-03','InChI=1S/C11H23O3PS/c1-3-12-15(16,13-4-2)14-10-11-8-6-5-7-9-11/h11H,3-10H2,1-2H3','InChIKey=MWOBNONIRFJUSL-UHFFFAOYSA-N','CCOP(=S)(OCC)OCC1CCCCC1',NULL),
	(14835,2,0,'103-08-2','Consistent with Molecular Formula','C11H24O',172.31,'5-Ethyl-2-nonanol\n(3-Ethyl-n-heptyl)methylcarbinol\nWLN: QY1 & 2Y4 & 2\n2-Nonanol, 5-ethyl-\n2-Nonanol, 5-ethyl-','9157766957105D9D-FICuS-01-3C','9157766957105D9D-FICTS-01-1B','9157766957105D9D-uuuuu-01-EB','InChI=1S/C11H24O/c1-4-6-7-11(5-2)9-8-10(3)12/h10-12H,4-9H2,1-3H3','InChIKey=WYXKGYXADPUOOM-UHFFFAOYSA-N','CCCCC(CC)CCC(C)O','1'),
	(14836,0,0,'6642-40-6','Consistent with Molecular Formula','C12H10N2O4S',278.282,NULL,'EDABBE379E5BB977-FICuS-01-A2','46641F2C6BBD388A-FICTS-01-48','EDABBE379E5BB977-uuuuu-01-51','InChI=1S/C12H10N2O4S/c15-10-7(11(16)14-12(19)13-10)3-6-1-2-8-9(4-6)18-5-17-8/h1-2,4,7H,3,5H2,(H2,13,14,15,16,19)','InChIKey=CDUVDRZVVZPWRX-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1Cc1ccc2c(c1)OCO2',NULL),
	(14837,0,0,'5463-73-0','Consistent with Molecular Formula','C12H10N2O5',262.2214,NULL,'BA6D46045F8C42C1-FICuS-01-62','0C86491E4C32A80D-FICTS-01-33','BA6D46045F8C42C1-uuuuu-01-11','InChI=1S/C12H10N2O5/c15-10-7(11(16)14-12(17)13-10)3-6-1-2-8-9(4-6)19-5-18-8/h1-2,4,7H,3,5H2,(H2,13,14,15,16,17)','InChIKey=SRCVEVIDGIOOKP-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccc3c(c2)OCO3)C(=O)N1',NULL),
	(14838,0,1,'67301-99-9','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'80AD8C7E601C7D4D-FICuS-01-78','80AD8C7E601C7D4D-FICTS-01-57','DC8242A4CC6CDDAC-uuuuu-01-4D','InChI=1S/C12H11NO2/c1-2-3-9-6-11-12(15-8-14-11)7-10(9)4-5-13/h2-3,6-7H,4,8H2,1H3/b3-2-','InChIKey=MNHXCINCHGLVHR-IHWYPQMZSA-N','C/C=C\\c1cc2c(cc1CC#N)OCO2','1'),
	(14839,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'83C1AC6624D65CB5-FICuS-01-65','83C1AC6624D65CB5-FICTS-01-44','83C1AC6624D65CB5-uuuuu-01-14','InChI=1S/C12H14N2O5/c1-3-13(4-2)12(15)8-5-10-11(19-7-18-10)6-9(8)14(16)17/h5-6H,3-4,7H2,1-2H3','InChIKey=FFIROZMRTLYPEN-UHFFFAOYSA-N','CCN(CC)C(=O)c1cc2c(cc1[N+](=O)[O-])OCO2',NULL),
	(14840,0,0,'718-08-1','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'BB839AE895A52C9E-FICuS-01-84','BB839AE895A52C9E-FICTS-01-63','BB839AE895A52C9E-uuuuu-01-33','InChI=1S/C12H14O3/c1-2-15-12(14)9-11(13)8-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=BOZNWXQZCYZCSH-UHFFFAOYSA-N','CCOC(=O)CC(=O)Cc1ccccc1',NULL),
	(14841,3,0,'6412-69-7','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'6C02C0DEF65B8411-FICuS-01-5F','6C02C0DEF65B8411-FICTS-01-3E','6C02C0DEF65B8411-uuuuu-01-0E','InChI=1S/C12H14O4/c1-7-8(2)16-12(15-7)9-3-4-10-11(5-9)14-6-13-10/h3-5,7-8,12H,6H2,1-2H3','InChIKey=DBRCQKKPPIQWBT-UHFFFAOYSA-N','CC1OC(c2ccc3c(c2)OCO3)OC1C','1'),
	(14842,1,0,'6974-62-5','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'32EEC26E3C27EDB3-FICuS-01-83','32EEC26E3C27EDB3-FICTS-01-62','32EEC26E3C27EDB3-uuuuu-01-32','InChI=1S/C12H16O3/c1-10(14-2)8-9-15-12(13)11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=RUGMGYXXKKRBRJ-UHFFFAOYSA-N','COC(C)CCOC(=O)c1ccccc1','1'),
	(14843,0,0,'5468-99-5','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'2472A3D75CF141B9-FICuS-01-54','2472A3D75CF141B9-FICTS-01-33','2472A3D75CF141B9-uuuuu-01-03','InChI=1S/C12H16O3/c1-3-9-15-12(13)10-5-7-11(8-6-10)14-4-2/h5-8H,3-4,9H2,1-2H3','InChIKey=UBFURIBAHZENPU-UHFFFAOYSA-N','CCCOC(=O)c1ccc(OCC)cc1',NULL),
	(14844,1,0,'7249-07-2','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'C892C12E49208857-FICuS-01-43','C892C12E49208857-FICTS-01-22','C892C12E49208857-uuuuu-01-F2','InChI=1S/C12H16O3/c1-2-8-15-12(14)11(13)9-10-6-4-3-5-7-10/h3-7,11,13H,2,8-9H2,1H3','InChIKey=YNQRQDDRTZMSDQ-UHFFFAOYSA-N','CCCOC(=O)C(O)Cc1ccccc1','1'),
	(14845,1,0,'15913-17-4','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'C1D3AA2EA339E40A-FICuS-01-75','6071DD995BC3F511-FICTS-01-38','C1D3AA2EA339E40A-uuuuu-01-24','InChI=1S/C12H16O3/c1-3-8-15-12(14)11(13)10-6-4-9(2)5-7-10/h4-7,11,13H,3,8H2,1-2H3','InChIKey=KUMFIUNBUPWSEM-UHFFFAOYSA-N','CCCOC(=O)C(O)c1ccc(C)cc1','1'),
	(14846,1,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'529BAE9CBAB45992-FICuS-01-7D','529BAE9CBAB45992-FICTS-01-5C','529BAE9CBAB45992-uuuuu-01-2C','InChI=1S/C12H16O4/c13-4-3-10(7-14)5-9-1-2-11-12(6-9)16-8-15-11/h1-2,6,10,13-14H,3-5,7-8H2','InChIKey=OFKDGSRWBKQUAY-UHFFFAOYSA-N','OCCC(CO)Cc1ccc2c(c1)OCO2','1'),
	(14847,0,0,'71182-39-3','Consistent with Molecular Formula','C12H17NO2',207.2718,'o-Isobutyrophenetidide','FF074339F63A22D9-FICuS-01-5E','FF074339F63A22D9-FICTS-01-3D','FF074339F63A22D9-uuuuu-01-0D','InChI=1S/C12H17NO2/c1-4-15-11-8-6-5-7-10(11)13-12(14)9(2)3/h5-9H,4H2,1-3H3,(H,13,14)','InChIKey=AUYQKNAVPJPXNB-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C(C)C',NULL),
	(14848,0,0,'5469-00-1','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'1E309FBD85AB297D-FICuS-01-7B','1E309FBD85AB297D-FICTS-01-5A','1E309FBD85AB297D-uuuuu-01-2A','InChI=1S/C12H18O2/c1-4-13-12(14-5-2)11-9-7-6-8-10(11)3/h6-9,12H,4-5H2,1-3H3','InChIKey=WARCDZGSKKKAMZ-UHFFFAOYSA-N','CCOC(OCC)c1ccccc1C',NULL),
	(14849,0,0,'5469-01-2','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'F437BCC738EB4F08-FICuS-01-7E','F437BCC738EB4F08-FICTS-01-5D','F437BCC738EB4F08-uuuuu-01-2D','InChI=1S/C13H14O4/c1-3-4-10-5-12-13(17-8-16-12)6-11(10)7-15-9(2)14/h3,5-6H,1,4,7-8H2,2H3','InChIKey=XHLVJDTTZCRSGA-UHFFFAOYSA-N','C=CCc1cc2c(cc1COC(C)=O)OCO2',NULL),
	(14850,3,0,'7508-38-5','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'3A0B22F0FE25C53A-FICuS-01-65','3A0B22F0FE25C53A-FICTS-01-44','3A0B22F0FE25C53A-uuuuu-01-14','InChI=1S/C13H14O4/c1-7-11(12(7)13(14)15-2)8-3-4-9-10(5-8)17-6-16-9/h3-5,7,11-12H,6H2,1-2H3','InChIKey=XFHVTGYVLGZUKC-UHFFFAOYSA-N','COC(=O)C1C(C)C1c1ccc2c(c1)OCO2','1'),
	(14851,1,0,'5416-56-8','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'D81CA68C1A798FC8-FICuS-01-84','D81CA68C1A798FC8-FICTS-01-63','D81CA68C1A798FC8-uuuuu-01-33','InChI=1S/C13H18O/c1-4-5-13(14)12-8-6-11(7-9-12)10(2)3/h4,6-10,13-14H,1,5H2,2-3H3','InChIKey=RYUCXZUKJIEVJI-UHFFFAOYSA-N','C=CCC(O)c1ccc(C(C)C)cc1','1'),
	(14852,1,0,'5434-07-1','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'5C60CD9FAD312C13-FICuS-01-6D','5C60CD9FAD312C13-FICTS-01-4C','5C60CD9FAD312C13-uuuuu-01-1C','InChI=1S/C13H18O3/c1-4-13(2,3)12(14)9-5-6-10-11(7-9)16-8-15-10/h5-7,12,14H,4,8H2,1-3H3','InChIKey=WJLPIYDKXYHQGX-UHFFFAOYSA-N','CCC(C)(C)C(O)c1ccc2c(c1)OCO2','1'),
	(14853,1,0,'6641-81-2','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'9AF274CBFC6E4492-FICuS-01-80','0944A18E5C3D1C45-FICTS-01-32','9AF274CBFC6E4492-uuuuu-01-2F','InChI=1S/C13H18O3/c1-3-4-9-16-13(15)12(14)11-7-5-10(2)6-8-11/h5-8,12,14H,3-4,9H2,1-2H3','InChIKey=MGKUIYOAJVDBBW-UHFFFAOYSA-N','CCCCOC(=O)C(O)c1ccc(C)cc1','1'),
	(14854,0,0,'5434-08-2','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'7B3620689573CB11-FICuS-01-38','7B3620689573CB11-FICTS-01-17','7B3620689573CB11-uuuuu-01-E7','InChI=1S/C13H19NO/c1-4-11-9-7-8-10-12(11)13(15)14(5-2)6-3/h7-10H,4-6H2,1-3H3','InChIKey=PLSYPGKOSAWICF-UHFFFAOYSA-N','CCc1ccccc1C(=O)N(CC)CC',NULL),
	(14855,0,0,'5469-02-3','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'67F2A074EAE7A198-FICuS-01-6D','67F2A074EAE7A198-FICTS-01-4C','67F2A074EAE7A198-uuuuu-01-1C','InChI=1S/C13H19NO2/c1-3-7-14(4-2)9-11-5-6-12-13(8-11)16-10-15-12/h5-6,8H,3-4,7,9-10H2,1-2H3','InChIKey=AMIRENJMMNGDTE-UHFFFAOYSA-N','CCCN(CC)Cc1ccc2c(c1)OCO2',NULL),
	(14856,0,0,NULL,'Consistent with Molecular Formula','C13H23NO3',241.3296,NULL,'47F5EFAAE054B662-FICuS-01-78','47F5EFAAE054B662-FICTS-01-57','47F5EFAAE054B662-uuuuu-01-27','InChI=1S/C13H23NO3/c1-4-14(5-2)12(16)13(17-11(3)15)9-7-6-8-10-13/h4-10H2,1-3H3','InChIKey=BHJNMGSFVLFWAC-UHFFFAOYSA-N','CCN(CC)C(=O)C1(OC(C)=O)CCCCC1',NULL),
	(14857,0,0,'5469-03-4','Consistent with Molecular Formula','C13H25NO',211.3466,NULL,'5ECE1B5D4301447A-FICuS-01-5D','5ECE1B5D4301447A-FICTS-01-3C','5ECE1B5D4301447A-uuuuu-01-0C','InChI=1S/C13H25NO/c1-3-14(4-2)13(15)11-10-12-8-6-5-7-9-12/h12H,3-11H2,1-2H3','InChIKey=QAXBHPWVNOVJNJ-UHFFFAOYSA-N','CCN(CC)C(=O)CCC1CCCCC1',NULL),
	(14858,0,0,'6318-21-4','Consistent with Molecular Formula','C14H12O5S',292.3058,NULL,'8C8B5D3E90BEE460-FICuS-01-7C','8C8B5D3E90BEE460-FICTS-01-5B','8C8B5D3E90BEE460-uuuuu-01-2B','InChI=1S/C14H12O5S/c15-20(16,12-4-2-1-3-5-12)19-9-11-6-7-13-14(8-11)18-10-17-13/h1-8H,9-10H2','InChIKey=SASMNWWGNNJNAT-UHFFFAOYSA-N','O=S(=O)(OCc1ccc2c(c1)OCO2)c1ccccc1',NULL),
	(14859,0,1,'5447-44-9','Consistent with Molecular Formula','C14H14O6',278.261,NULL,'720A2F90F7DBCEC7-FICuS-01-87','720A2F90F7DBCEC7-FICTS-01-66','15C6ED8844602DF0-uuuuu-01-08','InChI=1S/C14H14O6/c1-17-13(15)7-10(14(16)18-2)5-9-3-4-11-12(6-9)20-8-19-11/h3-6H,7-8H2,1-2H3/b10-5+','InChIKey=RVLAMCAJDQHBHI-BJMVGYQFSA-N','COC(=O)C/C(=C\\c1ccc2c(c1)OCO2)C(=O)OC','1'),
	(14860,0,1,'6641-82-3','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'473F6489BB26F41C-FICuS-01-60','473F6489BB26F41C-FICTS-01-3F','5D432B5DBEECE7C4-uuuuu-01-45','InChI=1S/C14H16O4/c1-14(2,16)8-11(15)5-3-10-4-6-12-13(7-10)18-9-17-12/h3-7,16H,8-9H2,1-2H3/b5-3-','InChIKey=HOOKDNNZCZMJNW-HYXAFXHYSA-N','CC(C)(O)CC(=O)/C=C\\c1ccc2c(c1)OCO2','1'),
	(14861,1,0,'5469-04-5','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'7D1A0A7D47D046D1-FICuS-01-5E','7D1A0A7D47D046D1-FICTS-01-3D','7D1A0A7D47D046D1-uuuuu-01-0D','InChI=1S/C14H18O3/c1-5-6-11-10(4)13(8-12(11)15)17-14(16)7-9(2)3/h5,7,13H,1,6,8H2,2-4H3','InChIKey=KOQJNCZDVLZJIM-UHFFFAOYSA-N','C=CCC1=C(C)C(OC(=O)C=C(C)C)CC1=O','1'),
	(14862,1,0,'5469-05-6','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'25BD768479ED2C31-FICuS-01-5F','25BD768479ED2C31-FICTS-01-3E','25BD768479ED2C31-uuuuu-01-0E','InChI=1S/C14H18O4/c1-5-6-12(18-10(2)15)11-7-8-13(16-3)14(9-11)17-4/h5,7-9,12H,1,6H2,2-4H3','InChIKey=ATYMEYHHVDIKCH-UHFFFAOYSA-N','C=CCC(OC(C)=O)c1ccc(OC)c(OC)c1','1'),
	(14863,0,0,'5434-09-3','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'B92471342E12F955-FICuS-01-3A','B92471342E12F955-FICTS-01-19','B92471342E12F955-uuuuu-01-E9','InChI=1S/C14H18O4/c1-14(2)17-7-11(8-18-14)5-10-3-4-12-13(6-10)16-9-15-12/h3-4,6,11H,5,7-9H2,1-2H3','InChIKey=APXMNLLGNWQKDL-UHFFFAOYSA-N','CC1(C)OCC(Cc2ccc3c(c2)OCO3)CO1',NULL),
	(14864,1,0,'6318-22-5','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'88BF2E988ECD88C0-FICuS-01-8E','2183C674DBB9872B-FICTS-01-3C','88BF2E988ECD88C0-uuuuu-01-3D','InChI=1S/C14H20O3/c1-3-4-5-10-17-14(16)13(15)12-8-6-11(2)7-9-12/h6-9,13,15H,3-5,10H2,1-2H3','InChIKey=APCHDRJIIZKLKG-UHFFFAOYSA-N','CCCCCOC(=O)C(O)c1ccc(C)cc1','1'),
	(14865,0,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'7A3C0AA051A38F87-FICuS-01-5E','7A3C0AA051A38F87-FICTS-01-3D','7A3C0AA051A38F87-uuuuu-01-0D','InChI=1S/C14H21NO2/c1-3-5-8-15(4-2)10-12-6-7-13-14(9-12)17-11-16-13/h6-7,9H,3-5,8,10-11H2,1-2H3','InChIKey=VTTMVPWSQSEESE-UHFFFAOYSA-N','CCCCN(CC)Cc1ccc2c(c1)OCO2',NULL),
	(14866,0,0,'5434-10-6','Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'966D77B58289DB8C-FICuS-01-71','966D77B58289DB8C-FICTS-01-50','966D77B58289DB8C-uuuuu-01-20','InChI=1S/C14H27NO/c1-3-15(4-2)14(16)12-8-11-13-9-6-5-7-10-13/h13H,3-12H2,1-2H3','InChIKey=UQDMOLHLIWWMKX-UHFFFAOYSA-N','CCN(CC)C(=O)CCCC1CCCCC1',NULL),
	(14867,0,0,'5469-06-7','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'1D7477254532B6AC-FICuS-01-46','1D7477254532B6AC-FICTS-01-25','1D7477254532B6AC-uuuuu-01-F5','InChI=1S/C15H12O4/c16-15(12-4-2-1-3-5-12)17-9-11-6-7-13-14(8-11)19-10-18-13/h1-8H,9-10H2','InChIKey=KMQBYAFOOFDSCK-UHFFFAOYSA-N','O=C(OCc1ccc2c(c1)OCO2)c1ccccc1',NULL),
	(14868,2,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'9B13B8C654D5C8F5-FICuS-01-71','451D4F7C71E23DFB-FICTS-01-56','9B13B8C654D5C8F5-uuuuu-01-20','InChI=1S/C15H15NO2/c1-10-6-2-5-9-13(10)16-14(17)11-7-3-4-8-12(11)15(16)18/h2-6,9,11-12H,7-8H2,1H3','InChIKey=QLFMLNSQOPZXGE-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)C2CC=CCC2C1=O','1'),
	(14869,1,0,'7355-03-5','Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'F4AC30149C3449B3-FICuS-01-52','F4AC30149C3449B3-FICTS-01-31','F4AC30149C3449B3-uuuuu-01-01','InChI=1S/C15H20O4/c1-3-4-5-6-13(19-11(2)16)12-7-8-14-15(9-12)18-10-17-14/h7-9,13H,3-6,10H2,1-2H3','InChIKey=DHFWEDDMTLCZLG-UHFFFAOYSA-N','CCCCCC(OC(C)=O)c1ccc2c(c1)OCO2','1'),
	(14870,3,0,'7249-03-8','Consistent with Molecular Formula','C16H30O6S2',382.5294,NULL,'C6C3073CB398C9F8-FICuS-01-73','C6C3073CB398C9F8-FICTS-01-52','B042B43878260984-uuuuu-01-DB','InChI=1S/C15H27O2S.CH4O4S/c1-7-18(6)9-8-17-14(16)13-12(10-11(2)3)15(13,4)5;1-5-6(2,3)4/h10,12-13H,7-9H2,1-6H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=FIXHHRNAWAZCKH-UHFFFAOYSA-M','CC[S+](C)CCOC(=O)C1C(C=C(C)C)C1(C)C.COS(=O)(=O)[O-]','1'),
	(14871,3,0,'5434-11-7','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'B95FF2C9B6559376-FICuS-01-6C','B95FF2C9B6559376-FICTS-01-4B','B95FF2C9B6559376-uuuuu-01-1B','InChI=1S/C16H22O4/c1-3-5-13-11(4-2)9-17-16(20-13)12-6-7-14-15(8-12)19-10-18-14/h6-8,11,13,16H,3-5,9-10H2,1-2H3','InChIKey=UKWMCOIACMBUOZ-UHFFFAOYSA-N','CCCC1OC(c2ccc3c(c2)OCO3)OCC1CC','1'),
	(14872,1,0,'5469-07-8','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'497060CB1A0DDC02-FICuS-01-55','497060CB1A0DDC02-FICTS-01-34','497060CB1A0DDC02-uuuuu-01-04','InChI=1S/C17H16O4/c1-12(18)21-16(9-13-5-3-2-4-6-13)14-7-8-15-17(10-14)20-11-19-15/h2-8,10,16H,9,11H2,1H3','InChIKey=GYERXAQDWSNDPW-UHFFFAOYSA-N','CC(=O)OC(Cc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(14873,2,0,'123-24-0','Consistent with Molecular Formula','C17H36O',256.4708,'Heptadecanol\n3,9-Diethyl-6-tridecanol\n3,9-Diethyl-6-hydroxytridecane\n6-Tridecanol, 3,9-diethyl-\n6-Tridecanol, 3,9-diethyl-','9408C20E557AB0C1-FICuS-01-4E','9408C20E557AB0C1-FICTS-01-2D','9408C20E557AB0C1-uuuuu-01-FD','InChI=1S/C17H36O/c1-5-9-10-16(8-4)12-14-17(18)13-11-15(6-2)7-3/h15-18H,5-14H2,1-4H3','InChIKey=NWDHHLKROQOLMQ-UHFFFAOYSA-N','CCCCC(CC)CCC(O)CCC(CC)CC','1'),
	(14874,1,0,'5434-13-9','Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'FB4AAB63DD62D7C0-FICuS-01-8E','FB4AAB63DD62D7C0-FICTS-01-6D','FB4AAB63DD62D7C0-uuuuu-01-3D','InChI=1S/C19H18O4/c1-2-6-16(15-9-10-17-18(12-15)22-13-21-17)23-19(20)11-14-7-4-3-5-8-14/h2-5,7-10,12,16H,1,6,11,13H2','InChIKey=UAPOBXDQOKNTIO-UHFFFAOYSA-N','C=CCC(OC(=O)Cc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(14875,0,0,NULL,'Consistent with Molecular Formula','C18H18O7',346.336,NULL,'0B38DB7F162EE7D0-FICuS-01-75','0B38DB7F162EE7D0-FICTS-01-54','0B38DB7F162EE7D0-uuuuu-01-24','InChI=1S/C18H18O7/c1-20-15-7-12(8-16(21-2)17(15)22-3)18(19)23-9-11-4-5-13-14(6-11)25-10-24-13/h4-8H,9-10H2,1-3H3','InChIKey=PLMKJRFGQVQGSR-UHFFFAOYSA-N','COc1cc(C(=O)OCc2ccc3c(c2)OCO3)cc(OC)c1OC',NULL),
	(14876,2,0,'7355-04-6','Consistent with Molecular Formula','C18H21BrO4',381.2655,NULL,'4745F51EC15B95D3-FICuS-01-5C','4745F51EC15B95D3-FICTS-01-3B','4745F51EC15B95D3-uuuuu-01-0B','InChI=1S/C18H21BrO4/c1-10(2)5-12-16(18(12,3)4)17(20)21-8-11-6-14-15(7-13(11)19)23-9-22-14/h5-7,12,16H,8-9H2,1-4H3','InChIKey=ORBDJKLPVLOEJY-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCc2cc3c(cc2Br)OCO3)C1(C)C','1'),
	(14877,2,0,'5434-14-0','Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'7789518F674BEF14-FICuS-01-5D','7789518F674BEF14-FICTS-01-3C','7789518F674BEF14-uuuuu-01-0C','InChI=1S/C18H24O3/c1-12(2)10-15-16(18(15,3)4)17(19)21-11-13-6-8-14(20-5)9-7-13/h6-10,15-16H,11H2,1-5H3','InChIKey=APKUABFBZYGPPH-UHFFFAOYSA-N','COc1ccc(COC(=O)C2C(C=C(C)C)C2(C)C)cc1','1'),
	(14878,2,0,'2844-83-9','Consistent with Molecular Formula','C18H28O4',308.4168,NULL,'81B9F001D5FE026C-FICuS-01-61','81B9F001D5FE026C-FICTS-01-40','81B9F001D5FE026C-uuuuu-01-10','InChI=1S/C18H28O4/c1-4-6-7-15(5-2)11-19-14(3)20-12-16-8-9-17-18(10-16)22-13-21-17/h8-10,14-15H,4-7,11-13H2,1-3H3','InChIKey=SCXQTUPOFXQZOO-UHFFFAOYSA-N','CCCCC(CC)COC(C)OCc1ccc2c(c1)OCO2','1'),
	(14879,2,0,'7251-94-7','Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'89D1AC6F2C9353B1-FICuS-01-69','89D1AC6F2C9353B1-FICTS-01-48','89D1AC6F2C9353B1-uuuuu-01-18','InChI=1S/C19H24O4/c1-12(2)9-14-17(19(14,3)4)18(20)21-8-7-13-5-6-15-16(10-13)23-11-22-15/h5-6,9-10,14,17H,7-8,11H2,1-4H3','InChIKey=XBCLVCWFHKVHDH-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCCc2ccc3c(c2)OCO3)C1(C)C','1'),
	(14880,2,0,'70-38-2','Consistent with Molecular Formula','C19H26O2',286.4132,'Dimetrin\nDimethrin\nENT 21,170\n2,4-Dimethylbenzyl chrysanthemumate\nChrysanthemumic acid 2,4-dimethylbenzyl ester\n2,4-Dimethylbenzyl 2,2-dimethyl-3-(2-methylpropenyl) cyclopropanecarboxylate\n2,4-Dimethylbenzyl cis,trans-(+-)-2,2-dimethyl-3-(2-methylpropenyl) cyclopropanecarboxylate\n2,4-Dimethylbenzyl cis,trans-(.+-.)-2,2-dimethyl-3-(2-methylpropenyl) cyclopropanecarboxylate\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methyl-1-propenyl)-, (2,4-dimethylphenyl)methyl ester\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methylpropenyl)-, 2,4-dimethylbenzyl ester\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methyl-1-propenyl)-, (2,4-dimethylphenyl)methyl ester','A6C293A01124432A-FICuS-01-32','A6C293A01124432A-FICTS-01-11','A6C293A01124432A-uuuuu-01-E1','InChI=1S/C19H26O2/c1-12(2)9-16-17(19(16,5)6)18(20)21-11-15-8-7-13(3)10-14(15)4/h7-10,16-17H,11H2,1-6H3','InChIKey=FHNKBSDJERHDHZ-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCc2ccc(C)cc2C)C1(C)C','1'),
	(14881,0,0,'5434-15-1','Consistent with Molecular Formula','C19H26O4',318.412,NULL,'F881AFB18B48DC3E-FICuS-01-8D','F881AFB18B48DC3E-FICTS-01-6C','F881AFB18B48DC3E-uuuuu-01-3C','InChI=1S/C19H26O4/c1-2-3-4-5-6-7-8-9-10-19(20)21-14-16-11-12-17-18(13-16)23-15-22-17/h2,11-13H,1,3-10,14-15H2','InChIKey=CBEMDLAFWIVOMT-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)OCc1ccc2c(c1)OCO2',NULL),
	(14882,2,0,'5434-16-2','Consistent with Molecular Formula','C19H26O4',318.412,NULL,'47AC31B015717B0D-FICuS-01-47','47AC31B015717B0D-FICTS-01-26','47AC31B015717B0D-uuuuu-01-F6','InChI=1S/C19H26O4/c1-12(2)10-14-16(19(14,3)4)18(20)23-11-13-8-7-9-15(21-5)17(13)22-6/h7-10,14,16H,11H2,1-6H3','InChIKey=RENOGJSUOODSNX-UHFFFAOYSA-N','COc1cccc(COC(=O)C2C(C=C(C)C)C2(C)C)c1OC','1'),
	(14883,4,0,'4984-72-9','Consistent with Molecular Formula','C20H32O10S2',496.5868,NULL,'028D4BD3F846FB23-FICuS-01-67','028D4BD3F846FB23-FICTS-01-46','028D4BD3F846FB23-uuuuu-01-16','InChI=1S/C20H32O10S2/c1-8-31-20(32-9-2)19(30-15(7)25)18(29-14(6)24)17(28-13(5)23)16(27-12(4)22)10-26-11(3)21/h16-20H,8-10H2,1-7H3','InChIKey=NFCGRENOZDIGBW-UHFFFAOYSA-N','CCSC(SCC)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(14884,0,0,NULL,'Consistent with Molecular Formula','C20H41NO',311.55,NULL,'21FDA1988311FA3A-FICuS-01-5F','21FDA1988311FA3A-FICTS-01-3E','21FDA1988311FA3A-uuuuu-01-0E','InChI=1S/C20H41NO/c1-5-7-9-11-13-15-17-21(20(22)19(3)4)18-16-14-12-10-8-6-2/h19H,5-18H2,1-4H3','InChIKey=BJAXAJXLQZSAMF-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)C(=O)C(C)C',NULL),
	(14885,2,0,'5434-17-3','Consistent with Molecular Formula','C21H26O4',342.434,NULL,'D0D2AF6D7791DB62-FICuS-01-78','D0D2AF6D7791DB62-FICTS-01-57','D0D2AF6D7791DB62-uuuuu-01-27','InChI=1S/C21H26O4/c1-6-7-14-9-17-18(25-12-24-17)10-15(14)11-23-20(22)19-16(8-13(2)3)21(19,4)5/h6,8-10,16,19H,1,7,11-12H2,2-5H3','InChIKey=KCUFDBZLVGHNJY-UHFFFAOYSA-N','C=CCc1cc2c(cc1COC(=O)C1C(C=C(C)C)C1(C)C)OCO2','1'),
	(14886,1,0,'5434-18-4','Consistent with Molecular Formula','C22H30O4',358.4766,NULL,'DBC40958C2D70923-FICuS-01-58','DBC40958C2D70923-FICTS-01-37','DBC40958C2D70923-uuuuu-01-07','InChI=1S/C22H30O4/c1-3-5-6-7-8-9-10-11-13-22(23)26-19(12-4-2)18-14-15-20-21(16-18)25-17-24-20/h3-4,14-16,19H,1-2,5-13,17H2','InChIKey=KXXBORXYWJRZAX-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)OC(CC=C)c1ccc2c(c1)OCO2','1'),
	(14887,3,0,'5434-19-5','Consistent with Molecular Formula','C22H30O4',358.4766,NULL,'4C209711739ECA3D-FICuS-01-55','4C209711739ECA3D-FICTS-01-34','4C209711739ECA3D-uuuuu-01-04','InChI=1S/C22H30O4/c1-8-10-17(15-11-9-12-18(24-6)20(15)25-7)26-21(23)19-16(13-14(2)3)22(19,4)5/h8-9,11-13,16-17,19H,1,10H2,2-7H3','InChIKey=SPJSDMUVWYYMBN-UHFFFAOYSA-N','C=CCC(OC(=O)C1C(C=C(C)C)C1(C)C)c1cccc(OC)c1OC','1'),
	(14888,4,0,'7403-52-3','Consistent with Molecular Formula','C30H36O6',492.6108,NULL,'F22E1A306031AFC8-FICuS-01-57','F22E1A306031AFC8-FICTS-01-36','F22E1A306031AFC8-uuuuu-01-06','InChI=1S/C30H36O6/c1-15(2)10-19-25(29(19,6)7)27(32)35-22-13-18-17(5)12-24(31)34-21(18)14-23(22)36-28(33)26-20(11-16(3)4)30(26,8)9/h10-14,19-20,25-26H,1-9H3','InChIKey=HVXXRNNZWRFOGT-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)Oc2cc3oc(=O)cc(C)c3cc2OC(=O)C2C(C=C(C)C)C2(C)C)C1(C)C','1'),
	(14889,5,0,'7597-87-7','Consistent with Molecular Formula','C32H44O6',524.696,NULL,'4F2F2FEC0F435678-FICuS-01-70','4F2F2FEC0F435678-FICTS-01-4F','4F2F2FEC0F435678-uuuuu-01-1F','InChI=1S/C32H44O6/c1-19(2)13-23-27(31(23,5)6)29(33)35-12-11-22(15-21-9-10-25-26(16-21)38-18-37-25)17-36-30(34)28-24(14-20(3)4)32(28,7)8/h9-10,13-14,16,22-24,27-28H,11-12,15,17-18H2,1-8H3','InChIKey=ZDDYASQBCXATLL-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCCC(COC(=O)C2C(C=C(C)C)C2(C)C)Cc2ccc3c(c2)OCO3)C1(C)C','1'),
	(14890,0,0,'5434-20-8','Consistent with Molecular Formula','C8H7NO4',181.1476,'3-Aminophthalic acid\nPhthalic acid, 3-amino-\n3-Amino-1,2-benzenedicarboxylic acid\n1,2-Benzenedicarboxylic acid, 3-amino-','D38682CA106F962F-FICuS-01-5E','D38682CA106F962F-FICTS-01-3D','D38682CA106F962F-uuuuu-01-0D','InChI=1S/C8H7NO4/c9-5-3-1-2-4(7(10)11)6(5)8(12)13/h1-3H,9H2,(H,10,11)(H,12,13)','InChIKey=WGLQHUKCXBXUDV-UHFFFAOYSA-N','Nc1cccc(C(=O)O)c1C(=O)O',NULL),
	(14891,0,0,'5434-21-9','Consistent with Molecular Formula','C8H7NO4',181.1476,'4-Aminophthalic acid\n4-Amino-1,2-benzenedicarboxylic acid\n1,2-Benzenedicarboxylic acid, 4-amino-','315C3E4ECE2318AF-FICuS-01-71','315C3E4ECE2318AF-FICTS-01-50','315C3E4ECE2318AF-uuuuu-01-20','InChI=1S/C8H7NO4/c9-4-1-2-5(7(10)11)6(3-4)8(12)13/h1-3H,9H2,(H,10,11)(H,12,13)','InChIKey=OXSANYRLJHSQEP-UHFFFAOYSA-N','Nc1ccc(C(=O)O)c(C(=O)O)c1',NULL),
	(14892,0,0,'5434-22-0','Consistent with Molecular Formula','C24H48N6O3',468.6816,NULL,'C68AC1DAFBCCD53E-FICuS-01-B1','C68AC1DAFBCCD53E-FICTS-01-90','C68AC1DAFBCCD53E-uuuuu-01-60','InChI=1S/C24H48N6O3/c1(4-25-10-16-31-17-11-25)7-28-22-29(8-2-5-26-12-18-32-19-13-26)24-30(23-28)9-3-6-27-14-20-33-21-15-27/h1-24H2','InChIKey=VADQIACNJVNDKK-UHFFFAOYSA-N','C(CN1CCOCC1)CN1CN(CCCN2CCOCC2)CN(CCCN2CCOCC2)C1',NULL),
	(14893,0,0,'5434-23-1','Consistent with Molecular Formula','C7H10N6',178.1962,NULL,'F16EA73E50971137-FICuS-01-4A','046CBDC6B5D6AD86-FICTS-01-66','F16EA73E50971137-uuuuu-01-F9','InChI=1S/C7H10N6/c1-13(2)7-11-5(8)4-6(12-7)10-3-9-4/h3H,1-2H3,(H3,8,9,10,11,12)','InChIKey=ZMIYNNVNJUDTED-UHFFFAOYSA-N','CN(C)c1nc(N)c2[nH]cnc2n1',NULL),
	(14894,0,0,'5434-24-2','Consistent with Molecular Formula','C10H16N6',220.2766,NULL,'EDC2C9B2E332A0BD-FICuS-01-89','EDC2C9B2E332A0BD-FICTS-01-68','EDC2C9B2E332A0BD-uuuuu-01-38','InChI=1S/C10H16N6/c1-3-4-5-12-10-15-8(11-2)7-9(16-10)14-6-13-7/h6H,3-5H2,1-2H3,(H3,11,12,13,14,15,16)','InChIKey=VAQVKYREZCGXBS-UHFFFAOYSA-N','CCCCNc1nc(NC)c2[nH]cnc2n1',NULL),
	(14895,0,0,'5450-35-1','Consistent with Molecular Formula','C11H8N4S',228.271,NULL,'5832F6A77682D610-FICuS-01-3F','2CA5F768D60F39FC-FICTS-01-61','5832F6A77682D610-uuuuu-01-EE','InChI=1S/C11H8N4S/c1-2-4-8(5-3-1)16-11-9-10(13-6-12-9)14-7-15-11/h1-7H,(H,12,13,14,15)','InChIKey=CTDPZFBZKUUAED-UHFFFAOYSA-N','c1ccc(Sc2ncnc3nc[nH]c23)cc1',NULL),
	(14896,0,0,'1874-58-4','Consistent with Molecular Formula','C12H11N5S',257.3124,'BTG\nSRI 702\nBenzythioguanine\n6-Benzylthioguanine\n2-Amino-6-(benzylthio)purine\nPurine, 2-amino-6-benzylthio)-\n1H-Purin-2-amine, 6-[(phenylmethyl)thio]-\nPurine, 2-amino-6-(benzylthio)-','4E5490D03F3FC3A0-FICuS-01-5F','3EE40B1022C766D7-FICTS-01-2F','4E5490D03F3FC3A0-uuuuu-01-0E','InChI=1S/C12H11N5S/c13-12-16-10-9(14-7-15-10)11(17-12)18-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H3,13,14,15,16,17)','InChIKey=JQMGATKUPCKDEG-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c2[nH]cnc2n1',NULL),
	(14897,0,0,'5069-68-1','Consistent with Molecular Formula','C12H9ClN4S',276.7429,'Purine, 6-[(o-chlorobenzyl)thio]-','71C597F94E2BC4B8-FICuS-01-74','6E6D1D39F0CF0DF2-FICTS-01-67','71C597F94E2BC4B8-uuuuu-01-23','InChI=1S/C12H9ClN4S/c13-9-4-2-1-3-8(9)5-18-12-10-11(15-6-14-10)16-7-17-12/h1-4,6-7H,5H2,(H,14,15,16,17)','InChIKey=ZITSATWAZDKOBF-UHFFFAOYSA-N','Clc1ccccc1CSc1ncnc2nc[nH]c12',NULL),
	(14898,0,0,'5434-26-4','Consistent with Molecular Formula','C12H9N5O2S',287.2954,NULL,'DEB17FC1D1E6CB45-FICuS-01-92','AB73EFEA542953DB-FICTS-01-66','DEB17FC1D1E6CB45-uuuuu-01-41','InChI=1S/C12H9N5O2S/c18-17(19)9-3-1-8(2-4-9)5-20-12-10-11(14-6-13-10)15-7-16-12/h1-4,6-7H,5H2,(H,13,14,15,16)','InChIKey=UBRDHOJAHBCLCW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CSc2ncnc3nc[nH]c23)cc1',NULL),
	(14899,0,0,'75-77-4','Consistent with Molecular Formula','C3H9ClSi',108.6431,'TL 1163\nTrimethylchlorosilane\nChlorotrimethylsilane\nTrimethylsilyl chloride\nSilane, trimethylchloro-\nMonochlorotrimethylsilicon\nSilicane, chlorotrimethyl-\nSilylium, trimethyl-, chloride\nWLN: G-SI-1&1&1\nSilane, chlorotrimethyl-\nSilane, chlorotrimethyl-','CF2160131DDBC3A1-FICuS-01-60','CF2160131DDBC3A1-FICTS-01-3F','CF2160131DDBC3A1-uuuuu-01-0F','InChI=1S/C3H9ClSi/c1-5(2,3)4/h1-3H3','InChIKey=IJOOHPMOJXWVHK-UHFFFAOYSA-N','C[Si](C)(C)Cl',NULL),
	(14900,8,0,NULL,'Consistent with Molecular Formula','C25H34O7',446.5394,NULL,'7C270D0B976E2F2E-FICuS-01-6A','7C270D0B976E2F2E-FICTS-01-49','2053A37A59201D3B-uuuuu-01-E6','InChI=1S/C25H34O7/c1-14(26)31-13-21(32-15(2)27)25(30)10-8-19-18-6-5-16-11-17(28)7-9-23(16,3)22(18)20(29)12-24(19,25)4/h7,9,11,18-22,29-30H,5-6,8,10,12-13H2,1-4H3/t18-,19-,20-,21?,22+,23-,24-,25-/m0/s1','InChIKey=PGNUSCYOMSFGDE-FVDGKEPPSA-N','CC(=O)OCC(OC(C)=O)C1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3C(O)CC21C','1'),
	(14901,6,0,NULL,'Consistent with Molecular Formula','C23H30O6',402.4864,NULL,'3CA43BAC13968110-FICuS-01-48','3CA43BAC13968110-FICTS-01-27','C399F16DE68F96D1-uuuuu-01-2C','InChI=1S/C23H30O6/c1-14(24)29-13-19(26)23(28)11-10-22(27)18-5-4-15-12-16(25)6-8-20(15,2)17(18)7-9-21(22,23)3/h6,8,12,17-18,27-28H,4-5,7,9-11,13H2,1-3H3/t17-,18+,20-,21-,22+,23-/m0/s1','InChIKey=PLWFGMYOZIQWAE-RODBXUTMSA-N','CC(=O)OCC(=O)C1(O)CCC2(O)C3CCC4=CC(=O)C=CC4(C)C3CCC12C','1'),
	(14902,7,0,'894-65-5','Consistent with Molecular Formula','C19H30O',274.4454,NULL,'B3DF73F67EAA4196-FICuS-01-7E','B3DF73F67EAA4196-FICTS-01-5D','A17CD130C37B635E-uuuuu-01-0C','InChI=1S/C19H30O/c1-18-11-4-3-5-13(18)6-7-14-15-8-9-17(20)19(15,2)12-10-16(14)18/h4,11,13-17,20H,3,5-10,12H2,1-2H3/t13-,14+,15+,16+,17+,18+,19+/m1/s1','InChIKey=OXGLMFWEZHXHRN-KYQPOWKGSA-N','CC12C=CCCC1CCC1C2CCC2(C)C(O)CCC12','1'),
	(14903,0,0,'5434-27-5','Consistent with Molecular Formula','C5H10Br2',229.942,'1,3-Dibromo-2,2-dimethylpropane\nPropane, 1,3-dibromo-2,2-dimethyl-','21D6D4C6176454E3-FICuS-01-48','21D6D4C6176454E3-FICTS-01-27','21D6D4C6176454E3-uuuuu-01-F7','InChI=1S/C5H10Br2/c1-5(2,3-6)4-7/h3-4H2,1-2H3','InChIKey=UXAFLFGXSIWWMY-UHFFFAOYSA-N','CC(C)(CBr)CBr',NULL),
	(14904,0,1,'7251-95-8','Consistent with Molecular Formula','C6H7NO3',141.1262,NULL,'4158ADDDA434D5EA-FICuS-01-81','5B7DE980D0313FC7-FICTS-01-49','4158ADDDA434D5EA-uuuuu-01-30','InChI=1S/C6H7NO3/c1-3(7)5-4(8)2-10-6(5)9/h2,7H2,1H3/b5-3+','InChIKey=LAWVAFWVVRDJRM-HWKANZROSA-N','C/C(N)=C1/C(=O)COC1=O','1'),
	(14905,0,0,'815-57-6','Consistent with Molecular Formula','C6H10O2',114.1438,'Methylacetylacetone\n3-Methyl-2,4-pentanedione\n2,4-Pentanedione, 3-methyl-\n2,4-Pentanedione, 3-methyl-','2B4BF38C3B6496D0-FICuS-01-67','2B4BF38C3B6496D0-FICTS-01-46','2B4BF38C3B6496D0-uuuuu-01-16','InChI=1S/C6H10O2/c1-4(5(2)7)6(3)8/h4H,1-3H3','InChIKey=GSOHKPVFCOWKPU-UHFFFAOYSA-N','CC(=O)C(C)C(C)=O',NULL),
	(14906,1,0,'6641-83-4','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'6773C1DB46F29CD0-FICuS-01-6A','6773C1DB46F29CD0-FICTS-01-49','6773C1DB46F29CD0-uuuuu-01-19','InChI=1S/C6H10O3/c1-4(6(8)9)3-5(2)7/h4H,3H2,1-2H3,(H,8,9)','InChIKey=UZTJTTKEYGHTNM-UHFFFAOYSA-N','CC(=O)CC(C)C(=O)O','1'),
	(14907,0,0,'5434-29-7','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'1F84EC009F9E5667-FICuS-01-67','1F84EC009F9E5667-FICTS-01-46','1F84EC009F9E5667-uuuuu-01-16','InChI=1S/C8H9NO4/c1-3-5(7(10)11)4(2)9-6(3)8(12)13/h9H,1-2H3,(H,10,11)(H,12,13)','InChIKey=LGAFIBCWNKPENX-UHFFFAOYSA-N','Cc1[nH]c(C(=O)O)c(C)c1C(=O)O',NULL),
	(14908,0,1,'626-10-8','Consistent with Molecular Formula','C8H11ClO4',206.6255,NULL,'24D3EF08BF8FE82F-FICuS-01-92','24D3EF08BF8FE82F-FICTS-01-71','E4FB0ECCFBDD3D4A-uuuuu-01-6E','InChI=1S/C8H11ClO4/c1-3-12-7(10)5-6(9)8(11)13-4-2/h5H,3-4H2,1-2H3/b6-5+','InChIKey=VOEQTGMCAHZUNJ-AATRIKPKSA-N','CCOC(=O)/C=C(/Cl)C(=O)OCC','1'),
	(14909,1,0,'100-40-3','Consistent with Molecular Formula','C8H12',108.1828,'NCI-C54999\nButadiene dimer\n4-Vinylcyclohexene\nCyclohexenylethylene\n4-Ethenylcyclohexene\n1-Vinylcyclohexene-3\n4-Vinylcyclohexene-1\n1-Vinylcyclohex-3-ene\n1-Vinyl-3-cyclohexene\n4-Vinyl-1-cyclohexene\n1-Cyclohexene, 4-vinyl-\n4-Ethenyl-1-cyclohexene\n1,2,3,4-Tetrahydrostyrene\nWLN: L6UTJ D1U1\nCyclohexene, 4-ethenyl-\nCyclohexene, 4-vinyl-','66939CA8F2016A3E-FICuS-01-5C','66939CA8F2016A3E-FICTS-01-3B','66939CA8F2016A3E-uuuuu-01-0B','InChI=1S/C8H12/c1-2-8-6-4-3-5-7-8/h2-4,8H,1,5-7H2','InChIKey=BBDKZWKEPDTENS-UHFFFAOYSA-N','C=CC1CC=CCC1','1'),
	(14910,0,1,'5464-21-1','Consistent with Molecular Formula','C8H12ClNO2',189.6413,NULL,'82266C5E9E02B0F5-FICuS-01-59','62D6C56D57647830-FICTS-01-22','82266C5E9E02B0F5-uuuuu-01-08','InChI=1S/C8H12ClNO2/c1-3-6(11)8(5(2)10)7(12)4-9/h3-4,10H2,1-2H3','InChIKey=BZPZLGVPPOPYIZ-UHFFFAOYSA-N','CCC(=O)/C(C(=O)CCl)=C(/C)N','1'),
	(14911,0,0,'5434-30-0','Consistent with Molecular Formula','C9H12N2O',164.2066,'2-Acetylamino-p-toluidine\n2-Acetylamino-4-aminotoluene\nAcetamide, N-(5-amino-2-methylphenyl)-','6B3A67676D689D03-FICuS-01-55','6B3A67676D689D03-FICTS-01-34','6B3A67676D689D03-uuuuu-01-04','InChI=1S/C9H12N2O/c1-6-3-4-8(10)5-9(6)11-7(2)12/h3-5H,10H2,1-2H3,(H,11,12)','InChIKey=UAZGSMMESOKKQZ-UHFFFAOYSA-N','CC(=O)Nc1cc(N)ccc1C',NULL),
	(14912,4,0,'7470-74-8','Consistent with Molecular Formula','C9H14O6',218.206,NULL,'2ED6B3C2E8A23C77-FICuS-01-76','2ED6B3C2E8A23C77-FICTS-01-55','2ED6B3C2E8A23C77-uuuuu-01-25','InChI=1S/C9H14O6/c1-6-8(14-3-10-1)9-7(13-5-12-6)2-11-4-15-9/h6-9H,1-5H2','InChIKey=QQQVHHWRMWBKNS-UHFFFAOYSA-N','C1OC2COCOC2C2OCOCC2O1','1'),
	(14913,1,0,'7251-96-9','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'06B0740E63C0EA82-FICuS-01-4B','06B0740E63C0EA82-FICTS-01-2A','06B0740E63C0EA82-uuuuu-01-FA','InChI=1S/C9H16O3/c1-5-12-9(11)7(4)8(10)6(2)3/h6-7H,5H2,1-4H3','InChIKey=JALTUNPRESCIAG-UHFFFAOYSA-N','CCOC(=O)C(C)C(=O)C(C)C','1'),
	(14914,0,0,'35973-25-2','Consistent with Molecular Formula','C10H6N2O5',234.1678,NULL,'65B653A8814B58AA-FICuS-01-59','65B653A8814B58AA-FICTS-01-38','65B653A8814B58AA-uuuuu-01-08','InChI=1S/C10H6N2O5/c13-9-5-2-1-3-7(12(16)17)8(5)11-4-6(9)10(14)15/h1-4H,(H,11,13)(H,14,15)','InChIKey=BMIZBCVEHSUUNO-UHFFFAOYSA-N','O=C(O)c1cnc2c([N+](=O)[O-])cccc2c1O',NULL),
	(14915,0,0,'5464-22-2','Consistent with Molecular Formula','C10H14O8',262.2158,'sym-Tetracarbomethoxyethane\n1,1,2,2-Ethanetetracarboxylic acid, tetramethyl ester\n1,1,2,2-Ethanetetracarboxylic acid, tetramethyl ester','02E6BB4132BA9B62-FICuS-01-58','02E6BB4132BA9B62-FICTS-01-37','02E6BB4132BA9B62-uuuuu-01-07','InChI=1S/C10H14O8/c1-15-7(11)5(8(12)16-2)6(9(13)17-3)10(14)18-4/h5-6H,1-4H3','InChIKey=YFBFTGJJUOXWIC-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C(C(=O)OC)C(=O)OC',NULL),
	(14916,0,0,'2199-46-4','Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'967AEED878372C45-FICuS-01-6B','967AEED878372C45-FICTS-01-4A','967AEED878372C45-uuuuu-01-1A','InChI=1S/C10H15NO2/c1-5-13-10(12)9-7(3)6(2)8(4)11-9/h11H,5H2,1-4H3','InChIKey=WBOGFZDTCIQHSX-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(C)c1C',NULL),
	(14917,1,0,'7251-97-0','Consistent with Molecular Formula','C10H15NO4',213.2328,NULL,'103CDA87EC46396D-FICuS-01-6A','103CDA87EC46396D-FICTS-01-49','103CDA87EC46396D-uuuuu-01-19','InChI=1S/C10H15NO4/c1-3-14-9(12)6-5-8(7-11)10(13)15-4-2/h8H,3-6H2,1-2H3','InChIKey=CFYXWCUNWACGLA-UHFFFAOYSA-N','CCOC(=O)CCC(C#N)C(=O)OCC','1'),
	(14918,0,0,'1709-39-3','Consistent with Molecular Formula','C10H16N2O2S',228.3086,NULL,'12F0DBB9E0B5900F-FICuS-01-6C','12F0DBB9E0B5900F-FICTS-01-4B','12F0DBB9E0B5900F-uuuuu-01-1B','InChI=1S/C10H16N2O2S/c1-3-12(4-2)15(13,14)10-7-5-9(11)6-8-10/h5-8H,3-4,11H2,1-2H3','InChIKey=LTFVELCIFWEGGA-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(N)cc1',NULL),
	(14919,1,0,'5447-45-0','Consistent with Molecular Formula','C11H23Br',235.2067,NULL,'215023D43AE4303C-FICuS-01-32','215023D43AE4303C-FICTS-01-11','215023D43AE4303C-uuuuu-01-E1','InChI=1S/C11H23Br/c1-3-5-7-8-10-11(12)9-6-4-2/h11H,3-10H2,1-2H3','InChIKey=IIUMAVGDCSJZGR-UHFFFAOYSA-N','CCCCCCC(Br)CCCC','1'),
	(14920,0,0,'7145-91-7','Consistent with Molecular Formula','C11H27ClN2O7',334.7965,NULL,'CC33B3F50F27232E-FICuS-01-5E','CC33B3F50F27232E-FICTS-01-3D','CCCF141030AAFA60-uuuuu-01-1D','InChI=1S/C11H26N2O7.ClH/c14-3-10(4-15,5-16)12-1-9(20)2-13-11(6-17,7-18)8-19;/h9,12-20H,1-8H2;1H','InChIKey=OFFIPRXSCODQET-UHFFFAOYSA-N','Cl.OCC(CO)(CO)NCC(O)CNC(CO)(CO)CO',NULL),
	(14921,0,0,'86-87-3','Consistent with Molecular Formula','C12H10O2',186.2098,'NAA\nANU\nANA\nTekkam\nTip-Off\nStafast\nRootone\nParmone\nCelmone\nPhymone\nNu-Tone\nNafusaku\nPrimacol\nPhyomone\nAppl-Set\nFruitone\nPlanofix\nPlanofixe\nAlphaspra\nFruitofix\nStop-Drop\nKlingtite\nFruitone N\nLiqui-Stik\nPimacol-Sol\n.alpha.-NAA\nNiagara-Stik\nTransplantone\nNaphthylacetic acid\n1-Naphthylacetic acid\nNaphthalene-1-acetic acid\n1-Naphthtaleneacetic acid\n.alpha.-Naphthylacetic acid\n.alpha.-Naphthaleneacetic acid\n.alpha.-Naphthyleneacetic acid\nWLN: L66J B1VQ\n1-Naphthaleneacetic acid\n1-Naphthaleneacetic acid\nNaphthaleneacetic acid\nNaphyl-1-essigsaeure\n.alpha.-Naphthylessigsaeure','CC65FB433C2460D9-FICuS-01-66','CC65FB433C2460D9-FICTS-01-45','CC65FB433C2460D9-uuuuu-01-15','InChI=1S/C12H10O2/c13-12(14)8-10-6-3-5-9-4-1-2-7-11(9)10/h1-7H,8H2,(H,13,14)','InChIKey=PRPINYUDVPFIRX-UHFFFAOYSA-N','O=C(O)Cc1cccc2ccccc12',NULL),
	(14922,4,0,NULL,'Consistent with Molecular Formula','C24H36O16',580.5388,NULL,'D3053B812A4FCAB4-FICuS-01-68','D3053B812A4FCAB4-FICTS-01-47','B1031680E63AB993-uuuuu-01-F1','InChI=1S/2C12H18O8/c2*1-17-9(13)5-7(11(15)19-3)8(12(16)20-4)6-10(14)18-2/h2*7-8H,5-6H2,1-4H3','InChIKey=IWJGQWBLUNTBMH-UHFFFAOYSA-N','COC(=O)CC(C(=O)OC)C(CC(=O)OC)C(=O)OC.COC(=O)CC(C(=O)OC)C(CC(=O)OC)C(=O)OC','1'),
	(14923,0,0,'7255-57-4','Consistent with Molecular Formula','C13H18NaO8',325.2702,NULL,'4C44FF0123BABED2-FICuS-01-78','0EF75DB3F6C1DD69-FICTS-01-6D','C7A3130E43C10C7A-uuuuu-01-03','InChI=1S/C13H18O8.Na/c1-4-19-11(16)8(7-9(14)15)10(12(17)20-5-2)13(18)21-6-3;/h4-7H2,1-3H3,(H,14,15);/q;+1','InChIKey=FKURFKOAERMWSI-UHFFFAOYSA-N','CCOC(=O)C(CC(=O)O)=C(C(=O)OCC)C(=O)OCC.[Na+]',NULL),
	(14924,0,0,'948-65-2','Consistent with Molecular Formula','C14H11N',193.2476,'Stabilizer I\n2-Phenylindole\n2-Phenyl-1H-indole\n.alpha.-Phenylindole\n1H-Indole, 2-phenyl-\nIndole, 2-phenyl-','8010C404EA2BD0D6-FICuS-01-53','8010C404EA2BD0D6-FICTS-01-32','8010C404EA2BD0D6-uuuuu-01-02','InChI=1S/C14H11N/c1-2-6-11(7-3-1)14-10-12-8-4-5-9-13(12)15-14/h1-10,15H','InChIKey=KLLLJCACIRKBDT-UHFFFAOYSA-N','c1ccc(-c2cc3ccccc3[nH]2)cc1',NULL),
	(14925,0,0,'7255-58-5','Consistent with Molecular Formula','C14H16N2O6',308.2902,NULL,'B49DFE98ED3590B1-FICuS-01-83','563147D6D8978BA8-FICTS-01-39','B49DFE98ED3590B1-uuuuu-01-32','InChI=1S/C14H16N2O6/c1-3-21-13(17)10(14(18)22-4-2)9-15-11-7-5-6-8-12(11)16(19)20/h5-9,15H,3-4H2,1-2H3','InChIKey=JTGABQDBMSKAOX-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccccc1[N+](=O)[O-])C(=O)OCC',NULL),
	(14926,0,0,'577-92-4','Consistent with Molecular Formula','C16H18O',226.3176,'2-Phenyl-4-tert-butylphenol\n4-tert-Butyl-2-phenylphenol\nPhenol, 4-tert-butyl-2-phenyl-\nWLN: QR BR& DX1&1&1\n[1,1\'-Biphenyl]-2-ol, 5-(1,1-dimethylethyl)-\n2-Biphenylol, 5-tert-butyl-','362432AC86A763F5-FICuS-01-49','362432AC86A763F5-FICTS-01-28','362432AC86A763F5-uuuuu-01-F8','InChI=1S/C16H18O/c1-16(2,3)13-9-10-15(17)14(11-13)12-7-5-4-6-8-12/h4-11,17H,1-3H3','InChIKey=IYPYKRAEQZVXSC-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(-c2ccccc2)c1',NULL),
	(14927,0,0,'5464-23-3','Consistent with Molecular Formula','C18H14N2O6S2',418.4384,NULL,'AC95C94B516D0964-FICuS-01-5E','AC95C94B516D0964-FICTS-01-3D','AC95C94B516D0964-uuuuu-01-0D','InChI=1S/C18H14N2O6S2/c21-19(22)17-13-7-8-14-18(17)20(27(23,24)15-9-3-1-4-10-15)28(25,26)16-11-5-2-6-12-16/h1-14H','InChIKey=OCMWVYODQVCYPU-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1N(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(14928,11,0,'29883-15-6','Consistent with Molecular Formula','C20H27NO11',457.4334,'AMYGDALIN\nAMYGDALIN\nD-Amygdalin\nAmygdaloside\n(R)-Amygdalin\nMandelonitrile-.beta.-gentiobioside\nD(-)-Mandelonitrile-.beta.-D-gentiobioside\nBenzeneacetonitrile, .alpha.-((6-O-.beta.-D-glucopyranosyl-.beta.-D-glucopyranosyl)oxy)-, (R)-\nBenzeneacetonitrile, .alpha.-[(6-O-.beta.-D-glucopyranosyl-.beta.-D-glucopyranosyl)oxy]-, (R)-\nAmygdalin','AB062B587320C9CF-FICuS-01-62','AB062B587320C9CF-FICTS-01-41','FF983A285F3E9B50-uuuuu-01-24','InChI=1S/C20H27NO11/c21-6-10(9-4-2-1-3-5-9)30-20-18(28)16(26)14(24)12(32-20)8-29-19-17(27)15(25)13(23)11(7-22)31-19/h1-5,10-20,22-28H,7-8H2/t10-,11?,12?,13?,14?,15?,16?,17?,18?,19?,20?/m0/s1','InChIKey=XUCIJNAGGSZNQT-VEXRWARGSA-N','N#CC(OC1OC(COC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O)c1ccccc1','1'),
	(14929,0,1,'6974-54-5','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'317BDC72D11AC6C0-FICuS-01-67','317BDC72D11AC6C0-FICTS-01-46','317BDC72D11AC6C0-uuuuu-01-16','InChI=1S/C15H12N2O/c1-18-15-4-2-13(3-5-15)14(11-16)10-12-6-8-17-9-7-12/h2-10H,1H3','InChIKey=YBMFTPMYUFKZOG-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2ccncc2)cc1','1'),
	(14930,0,1,'6974-55-6','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'6763CEDA2605DDB6-FICuS-01-77','6763CEDA2605DDB6-FICTS-01-56','6763CEDA2605DDB6-uuuuu-01-26','InChI=1S/C18H15NO/c1-20-18-9-5-3-7-15(18)11-13-16-12-10-14-6-2-4-8-17(14)19-16/h2-13H,1H3','InChIKey=CRKXXGYVXSKYIV-UHFFFAOYSA-N','COc1ccccc1/C=C/c1ccc2ccccc2n1','1'),
	(14931,0,1,'2859-57-6','Consistent with Molecular Formula','C18H15NO',261.3226,'Quinoline, 4-(o-methoxystyryl)-','E8AB256A27167094-FICuS-01-49','E8AB256A27167094-FICTS-01-28','E8AB256A27167094-uuuuu-01-F8','InChI=1S/C18H15NO/c1-20-18-9-5-2-6-15(18)11-10-14-12-13-19-17-8-4-3-7-16(14)17/h2-13H,1H3','InChIKey=TVEQIKQZPDKQKV-UHFFFAOYSA-N','COc1ccccc1/C=C/c1ccnc2ccccc12','1'),
	(14932,0,1,'5464-25-5','Consistent with Molecular Formula','C17H12ClN',265.7415,NULL,'A0E0E73F1EE6BB03-FICuS-01-7A','A0E0E73F1EE6BB03-FICTS-01-59','A0E0E73F1EE6BB03-uuuuu-01-29','InChI=1S/C17H12ClN/c18-16-7-3-1-5-14(16)10-9-13-11-12-19-17-8-4-2-6-15(13)17/h1-12H','InChIKey=DVQQCTSFLJNTCY-UHFFFAOYSA-N','Clc1ccccc1/C=C/c1ccnc2ccccc12','1'),
	(14933,0,1,'1222-61-3','Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'CA37112235516388-FICuS-01-22','CA37112235516388-FICTS-01-01','CA37112235516388-uuuuu-01-D1','InChI=1S/C17H16N2/c1-19(2)17-10-8-14(9-11-17)12-16(13-18)15-6-4-3-5-7-15/h3-12H,1-2H3','InChIKey=HYAJIHDALOHMPT-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccccc2)cc1','1'),
	(14934,0,1,'6582-06-5','Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'4F771517E0B42BB1-FICuS-01-4F','4F771517E0B42BB1-FICTS-01-2E','4F771517E0B42BB1-uuuuu-01-FE','InChI=1S/C18H18N2O/c1-20(2)17-8-4-14(5-9-17)12-16(13-19)15-6-10-18(21-3)11-7-15/h4-12H,1-3H3','InChIKey=KBOBWBOCWNTNSX-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2ccc(N(C)C)cc2)cc1','1'),
	(14935,1,0,NULL,'Consistent with Molecular Formula','C21H26Cl2N2O2S',441.4146,NULL,'B26B83EC922806A8-FICuS-01-5A','B26B83EC922806A8-FICTS-01-39','B2972409ADA5DFE6-uuuuu-01-29','InChI=1S/C21H25ClN2O2S.ClH/c1-4-24(5-2)12-15(25)11-23-17-8-6-13(3)21-19(17)20(26)16-10-14(22)7-9-18(16)27-21;/h6-10,15,23,25H,4-5,11-12H2,1-3H3;1H','InChIKey=OFPKXBNTYYYLEW-UHFFFAOYSA-N','CCN(CC)CC(O)CNc1ccc(C)c2sc3ccc(Cl)cc3c(=O)c12.Cl','1'),
	(14936,0,0,NULL,'Consistent with Molecular Formula','C24H33ClN2OS',433.0505,'9H-Thioxanthen-9-one, 1-[[2-(dibutylamino)ethyl]amino]-4-methyl-, monohydrochloride','F4C7A5F20826AB67-FICuS-01-69','F4C7A5F20826AB67-FICTS-01-48','F43B021737AB7229-uuuuu-01-F0','InChI=1S/C24H32N2OS.ClH/c1-4-6-15-26(16-7-5-2)17-14-25-20-13-12-18(3)24-22(20)23(27)19-10-8-9-11-21(19)28-24;/h8-13,25H,4-7,14-17H2,1-3H3;1H','InChIKey=YLQFUPZPRTYSEU-UHFFFAOYSA-N','CCCCN(CCCC)CCNc1ccc(C)c2sc3ccccc3c(=O)c12.Cl',NULL),
	(14937,0,0,'5434-36-6','Consistent with Molecular Formula','C24H32Cl2N2OS',467.4956,NULL,'19E30537873C8D28-FICuS-01-43','19E30537873C8D28-FICTS-01-22','191FA2D2B8B15466-uuuuu-01-02','InChI=1S/C24H31ClN2OS.ClH/c1-4-6-13-27(14-7-5-2)15-12-26-20-10-8-17(3)24-22(20)23(28)19-16-18(25)9-11-21(19)29-24;/h8-11,16,26H,4-7,12-15H2,1-3H3;1H','InChIKey=HXYBYSDRKQFCOP-UHFFFAOYSA-N','CCCCN(CCCC)CCNc1ccc(C)c2sc3ccc(Cl)cc3c(=O)c12.Cl',NULL),
	(14938,0,0,'5450-36-2','Consistent with Molecular Formula','C26H37ClN2OS',461.1041,NULL,'CCC37A0718BB40CC-FICuS-01-79','CCC37A0718BB40CC-FICTS-01-58','CC3FDDE227369982-uuuuu-01-22','InChI=1S/C26H36N2OS.ClH/c1-4-6-10-17-28(18-11-7-5-2)19-16-27-22-15-14-20(3)26-24(22)25(29)21-12-8-9-13-23(21)30-26;/h8-9,12-15,27H,4-7,10-11,16-19H2,1-3H3;1H','InChIKey=VYSNKJOGGYBIPU-UHFFFAOYSA-N','CCCCCN(CCCCC)CCNc1ccc(C)c2sc3ccccc3c(=O)c12.Cl',NULL),
	(14939,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN2OS',388.9543,'Thioxanthen-9-one, 4-methyl-1-(2-piperidinoethylamino)-, hydrochloride\n9H-Thioxanthen-9-one, 4-methyl-1-[[2-(1-piperidinyl)ethyl]amino]-, monohydrochloride','9A5AE7C56A433E12-FICuS-01-64','9A5AE7C56A433E12-FICTS-01-43','9AA6402055CEE75C-uuuuu-01-13','InChI=1S/C21H24N2OS.ClH/c1-15-9-10-17(22-11-14-23-12-5-2-6-13-23)19-20(24)16-7-3-4-8-18(16)25-21(15)19;/h3-4,7-10,22H,2,5-6,11-14H2,1H3;1H','InChIKey=DAUORLBXMJFZCZ-UHFFFAOYSA-N','Cc1ccc(NCCN2CCCCC2)c2c(=O)c3ccccc3sc12.Cl',NULL),
	(14940,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2S',392.9427,'Thioxanthen-9-one, 1-[2-[(2-hydroxy-2-methylpropyl)amino]ethylamino]-4-methyl-, hydrochloride','F380BD18C85324D3-FICuS-01-57','F380BD18C85324D3-FICTS-01-36','F37C1AFDF7DEFD9D-uuuuu-01-72','InChI=1S/C20H24N2O2S.ClH/c1-13-8-9-15(22-11-10-21-12-20(2,3)24)17-18(23)14-6-4-5-7-16(14)25-19(13)17;/h4-9,21-22,24H,10-12H2,1-3H3;1H','InChIKey=BLQZFIMRVZGVCC-UHFFFAOYSA-N','Cc1ccc(NCCNCC(C)(C)O)c2c(=O)c3ccccc3sc12.Cl',NULL),
	(14941,0,0,NULL,'Consistent with Molecular Formula','C20H23ClN2O2S',390.9269,NULL,'F75E528547C5CE3A-FICuS-01-71','F75E528547C5CE3A-FICTS-01-50','F7A2F56078481774-uuuuu-01-F5','InChI=1S/C20H22N2O2S.ClH/c1-14-6-7-16(21-8-9-22-10-12-24-13-11-22)18-19(23)15-4-2-3-5-17(15)25-20(14)18;/h2-7,21H,8-13H2,1H3;1H','InChIKey=UHUKGTJMPDGXGF-UHFFFAOYSA-N','Cc1ccc(NCCN2CCOCC2)c2c(=O)c3ccccc3sc12.Cl',NULL),
	(14942,1,0,NULL,'Consistent with Molecular Formula','C21H26Cl2N2O2S',441.4146,'Thioxanthen-9-one, 6-chloro-1-[2-[ethyl(2-hydroxypropyl)amino]ethylamino]-4-methyl-, hydrochloride\n9H-Thioxanthen-9-one, 6-chloro-1-[[2-[ethyl(2-hydroxypropyl)amino]ethyl]amino]-4-methyl-, monohydrochloride','92B497D3703FD153-FICuS-01-4C','92B497D3703FD153-FICTS-01-2B','924830364FB2081D-uuuuu-01-E4','InChI=1S/C21H25ClN2O2S.ClH/c1-4-24(12-14(3)25)10-9-23-17-8-5-13(2)21-19(17)20(26)16-7-6-15(22)11-18(16)27-21;/h5-8,11,14,23,25H,4,9-10,12H2,1-3H3;1H','InChIKey=QNIYRMGPLUOPSB-UHFFFAOYSA-N','CCN(CCNc1ccc(C)c2sc3cc(Cl)ccc3c(=O)c12)CC(C)O.Cl','1'),
	(14943,0,0,NULL,'Consistent with Molecular Formula','C22H28Cl2N2O2S',455.4414,NULL,'D3B1297B9F4955BE-FICuS-01-72','D3B1297B9F4955BE-FICTS-01-51','D34D8E9EA0C48CF0-uuuuu-01-39','InChI=1S/C22H27ClN2O2S.ClH/c1-5-25(13-22(3,4)27)11-10-24-17-9-6-14(2)21-19(17)20(26)16-8-7-15(23)12-18(16)28-21;/h6-9,12,24,27H,5,10-11,13H2,1-4H3;1H','InChIKey=LRMGFZIKMBRTFB-UHFFFAOYSA-N','CCN(CCNc1ccc(C)c2sc3cc(Cl)ccc3c(=O)c12)CC(C)(C)O.Cl',NULL),
	(14944,0,0,'5591-22-0','Consistent with Molecular Formula','C22H29ClN2O2S',420.9963,'Becanthone hydrochloride\nBecanthone Hydrochloride\nLoranil\nWIN 13820\nEthylhydroxymethylpropylaminoethylaminomethyl thioxanthone\nThioxanthen-9-one, 1-(2-[ethyl(2-hydroxy-2-methylpropyl)amino]ethylamino)-4-methyl-, hydrochloride\n1-[[2-[Ethyl(2-hydroxy-2-methylpropyl)amino]ethyl]amino]-4-methylthioxanthen-9-one monohydrochloride\n9H-Thioxanthen-9-one, 1-[[2-[ethyl(2-hydroxy-2-methoxypropyl)amino]ethyl]amino]-4-methyl-, monohydrochloride\n9H-Thioxanthen-9-one, 1-[[2-[ethyl(2-hydroxy-2-methylpropyl)amino]ethyl]amino]-4-methyl-, monohydrochloride\nThioxanthen-9-one, 1-[[2-[ethyl(2-hydroxy-2-methylpropyl)amino]ethyl]amino]-4-methyl-, monohydrochloride','109547A05CC5CFD4-FICuS-01-63','109547A05CC5CFD4-FICTS-01-42','1069E0456348169A-uuuuu-01-DA','InChI=1S/C22H28N2O2S.ClH/c1-5-24(14-22(3,4)26)13-12-23-17-11-10-15(2)21-19(17)20(25)16-8-6-7-9-18(16)27-21;/h6-11,23,26H,5,12-14H2,1-4H3;1H','InChIKey=FQGZKQSSKVAZPH-UHFFFAOYSA-N','CCN(CCNc1ccc(C)c2sc3ccccc3c(=O)c12)CC(C)(C)O.Cl',NULL),
	(14945,0,0,'619-66-9','Consistent with Molecular Formula','C8H6O3',150.1336,'p-Formylbenzoic acid\n4-Formylbenzoic acid\np-Carboxybenzaldehyde\n4-Carboxybenzaldehyde\nTerephthaldehydic acid\nBenzoic acid, 4-formyl-\nTerephthalaldehydic acid','5FB660DA5F049DAA-FICuS-01-83','5FB660DA5F049DAA-FICTS-01-62','5FB660DA5F049DAA-uuuuu-01-32','InChI=1S/C8H6O3/c9-5-6-1-3-7(4-2-6)8(10)11/h1-5H,(H,10,11)','InChIKey=GOUHYARYYWKXHS-UHFFFAOYSA-N','O=Cc1ccc(C(=O)O)cc1',NULL),
	(14946,8,0,NULL,'Consistent with Molecular Formula','C48H48O18',912.8964,'PICROPODOPHYLLIN AND PODOPHYLLOTOXIN, ACETATE','0AC5C57218606294-FICuS-01-35','0AC5C57218606294-FICTS-01-14','0643432E0820218C-uuuuu-01-C9','InChI=1S/2C24H24O9/c2*1-11(25)33-22-14-8-17-16(31-10-32-17)7-13(14)20(21-15(22)9-30-24(21)26)12-5-18(27-2)23(29-4)19(6-12)28-3/h2*5-8,15,20-22H,9-10H2,1-4H3','InChIKey=FETPHCZRJPVIOY-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C(OC(C)=O)C3COC(=O)C23)OCO4)cc(OC)c1OC.COc1cc(C2c3cc4c(cc3C(OC(C)=O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(14947,0,0,'127-48-0','Consistent with Molecular Formula','C6H9NO3',143.142,'Edion\nPtimal\nA 2297\nEpixal\nPitmal\nPetidon\nPetilep\nTridone\nAbsetil\nEpidone\nEtydion\nTridion\nTredione\nTridione\nPetidion\nTricione\nEpidione\nTrimetin\nTrimedal\nAbsentol\nTridilona\nConvenixa\nPetimalin\nTioxanona\nTrilidona\nTrimedone\nTrimethin\nTromedone\nTroxidone\nConvexina\nTriozanona\nTrioxanona\nNeo-Absentol\nTrimetadione\nTrimethadion\nTrimethdione\nTrimethadione\nMinoaleuiatin\nMinoaleviatin\nMino-Aleviatin\n3,5,5-Trimethyl-2,4-oxazolidinedione\n3,3,5-Trimethyl-2,4-diketooxazolidine\nWLN: T5OVNV EHJ C1 E1 E1\n2,4-Oxazolidinedione, 3,5,5-trimethyl-\n2,4-Oxazolidinedione, 3,5,5-trimethyl-','2C7FAD165B80295C-FICuS-01-67','2C7FAD165B80295C-FICTS-01-46','2C7FAD165B80295C-uuuuu-01-16','InChI=1S/C6H9NO3/c1-6(2)4(8)7(3)5(9)10-6/h1-3H3','InChIKey=IRYJRGCIQBGHIV-UHFFFAOYSA-N','CN1C(=O)OC(C)(C)C1=O',NULL),
	(14948,0,2,'5447-46-1','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'E2270B89284E33F0-FICuS-01-49','3C3646079E147134-FICTS-01-08','E2270B89284E33F0-uuuuu-01-F8','InChI=1S/C12H12N2O3/c1-2-3-4-5-12(15)13-10-6-8-11(9-7-10)14(16)17/h2-9H,1H3,(H,13,15)/b3-2+,5-4+','InChIKey=FAWZPFLKIAIQCM-MQQKCMAXSA-N','C/C=C/C=C/C(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(14949,0,0,'5447-47-2','Consistent with Molecular Formula','C13H11NO2',213.2354,'1H-Cyclopenta[b]quinoline-9-carboxylic acid, 2,3-dihydro-\n1H-Cyclopenta[b]quinoline-9-carboxylic acid, 2,3-dihydro-','6CE612C798DE544A-FICuS-01-70','6CE612C798DE544A-FICTS-01-4F','6CE612C798DE544A-uuuuu-01-1F','InChI=1S/C13H11NO2/c15-13(16)12-8-4-1-2-6-10(8)14-11-7-3-5-9(11)12/h1-2,4,6H,3,5,7H2,(H,15,16)','InChIKey=YHLOYZLGFGTCEB-UHFFFAOYSA-N','O=C(O)c1c2c(nc3ccccc13)CCC2',NULL),
	(14950,0,0,'4485-25-0','Consistent with Molecular Formula','C14H13Cl3N2',315.6291,'DADT\np,p\'-NH2-DDT\np,p\'-Amino-DDT\np,p\'-Diaminodiphenyltrichloroethane\n2,2-Bis(p-aniline)-1,1,1-trichloroethane\n2,2-Bis(p-aminophenyl)-1,1,1-trichloroethane\nEthane, 2,2-bis(p-aminophenyl)-1,1,1-trichloro-\nWLN: ZR DYR DZ&XGGG\nBenzenamine, 4,4\'-(2,2,2-trichloroethylidene)bis-\nAniline, 4,4\'-(2,2,2-trichloroethylidene)di-','6DD1F6A4C435B105-FICuS-01-5E','6DD1F6A4C435B105-FICTS-01-3D','6DD1F6A4C435B105-uuuuu-01-0D','InChI=1S/C14H13Cl3N2/c15-14(16,17)13(9-1-5-11(18)6-2-9)10-3-7-12(19)8-4-10/h1-8,13H,18-19H2','InChIKey=TYYIOZHLPIBQCJ-UHFFFAOYSA-N','Nc1ccc(C(c2ccc(N)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(14951,0,0,'5455-99-2','Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'D2B2C5D129F6D865-FICuS-01-6C','D2B2C5D129F6D865-FICTS-01-4B','D2B2C5D129F6D865-uuuuu-01-1B','InChI=1S/C16H15N3O/c17-16(18)19-15(20)14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h1-8,14H,9H2,(H4,17,18,19,20)','InChIKey=HJVDVMAWAFYUHI-UHFFFAOYSA-N','N=C(N)NC(=O)C1c2ccccc2Cc2ccccc21',NULL),
	(14952,0,0,'5447-51-8','Consistent with Molecular Formula','C20H20Cl2N2O2',391.2962,NULL,'991FB89D0BD1A4CC-FICuS-01-89','991FB89D0BD1A4CC-FICTS-01-68','991FB89D0BD1A4CC-uuuuu-01-38','InChI=1S/C20H20Cl2N2O2/c21-17-5-1-15(2-6-17)19(25)13-23-9-11-24(12-10-23)14-20(26)16-3-7-18(22)8-4-16/h1-8H,9-14H2','InChIKey=CDKYFIXVETUUNB-UHFFFAOYSA-N','O=C(CN1CCN(CC(=O)c2ccc(Cl)cc2)CC1)c1ccc(Cl)cc1',NULL),
	(14953,0,2,'5447-52-9','Consistent with Molecular Formula','C21H16O5',348.3544,NULL,'A0A535A1D5A7586C-FICuS-01-5F','A0A535A1D5A7586C-FICTS-01-3E','A0A535A1D5A7586C-uuuuu-01-0E','InChI=1S/C21H16O5/c22-21-15(7-13-1-5-17-19(9-13)25-11-23-17)3-4-16(21)8-14-2-6-18-20(10-14)26-12-24-18/h1-2,5-10H,3-4,11-12H2','InChIKey=LNKNETAYXQLOBY-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc3c(c2)OCO3)CC/C1=C/c1ccc2c(c1)OCO2','1'),
	(14954,0,2,'5447-53-0','Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'085F9CD8ECCF2E77-FICuS-01-98','085F9CD8ECCF2E77-FICTS-01-77','085F9CD8ECCF2E77-uuuuu-01-47','InChI=1S/C21H20O3/c1-23-19-9-3-15(4-10-19)13-17-7-8-18(21(17)22)14-16-5-11-20(24-2)12-6-16/h3-6,9-14H,7-8H2,1-2H3','InChIKey=DWPJEPVQLUJRMB-UHFFFAOYSA-N','COc1ccc(/C=C2/CC/C(=C/c3ccc(OC)cc3)C2=O)cc1','1'),
	(14955,2,0,'5447-54-1','Consistent with Molecular Formula','C21H30ClNO',347.9271,NULL,'AB3CB7CAA7EE2697-FICuS-01-97','AB3CB7CAA7EE2697-FICTS-01-76','ABC0102F9863FFD9-uuuuu-01-28','InChI=1S/C21H29NO.ClH/c1-2-3-4-5-12-17-22-20(18-13-8-6-9-14-18)21(23)19-15-10-7-11-16-19;/h6-11,13-16,20-23H,2-5,12,17H2,1H3;1H','InChIKey=MWJVVXPYTJHITQ-UHFFFAOYSA-N','CCCCCCCNC(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(14956,0,1,'5447-55-2','Consistent with Molecular Formula','C22H25Cl2NO',390.3516,NULL,'38B525E6608B5279-FICuS-01-42','38B525E6608B5279-FICTS-01-21','384982035F068B37-uuuuu-01-E0','InChI=1S/C22H24ClNO.ClH/c23-20-11-9-18(10-12-20)17-21(19-7-3-1-4-8-19)22(25)13-16-24-14-5-2-6-15-24;/h1,3-4,7-12,17H,2,5-6,13-16H2;1H','InChIKey=WZQBSAFRCGRSTM-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)/C(=C/c1ccc(Cl)cc1)c1ccccc1','1'),
	(14957,0,1,'5447-56-3','Consistent with Molecular Formula','C25H24ClNO',389.9237,NULL,'17320002F2CD01A6-FICuS-01-2D','17320002F2CD01A6-FICTS-01-0C','17320002F2CD01A6-uuuuu-01-DC','InChI=1S/C25H24ClNO/c1-27(19-21-10-6-3-7-11-21)17-16-25(28)24(18-20-8-4-2-5-9-20)22-12-14-23(26)15-13-22/h2-15,18H,16-17,19H2,1H3','InChIKey=LONJEUANXZHGKA-UHFFFAOYSA-N','CN(CCC(=O)/C(=C/c1ccccc1)c1ccc(Cl)cc1)Cc1ccccc1','1'),
	(14958,0,0,NULL,'Consistent with Molecular Formula','C2H4?3N2',56.067,'Formaldazine','7349C785F0DC6DAC-FICuS-01-80','7349C785F0DC6DAC-FICTS-01-5F','7349C785F0DC6DAC-uuuuu-01-2F','InChI=1S/C2H4N2/c1-3-4-2/h1-2H2','InChIKey=NBHLEUNJGNIKRR-UHFFFAOYSA-N','*.*.*.C=NN=C',NULL),
	(14959,0,0,'5106-98-9','Consistent with Molecular Formula','C7H5ClO3',172.5677,'4-Chlorosalicylic acid\n4-Chloro-2-hydroxybenzoic acid\n2-Hydroxy-4-chlorobenzoic acid\nBenzoic acid, 4-chloro-2-hydroxy-\nSalicylic acid, 4-chloro-','1AB6E8B127FD90BF-FICuS-01-85','1AB6E8B127FD90BF-FICTS-01-64','1AB6E8B127FD90BF-uuuuu-01-34','InChI=1S/C7H5ClO3/c8-4-1-2-5(7(10)11)6(9)3-4/h1-3,9H,(H,10,11)','InChIKey=LWXFCZXRFBUOOR-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)cc1O',NULL),
	(14960,0,0,'4386-40-7','Consistent with Molecular Formula','C8H7ClO3',186.5945,NULL,'70DAEB99875ADB0F-FICuS-01-8D','70DAEB99875ADB0F-FICTS-01-6C','70DAEB99875ADB0F-uuuuu-01-3C','InChI=1S/C8H7ClO3/c1-4-2-5(9)3-6(7(4)10)8(11)12/h2-3,10H,1H3,(H,11,12)','InChIKey=LVTWXQZCFTXATF-UHFFFAOYSA-N','Cc1cc(Cl)cc(C(=O)O)c1O',NULL),
	(14961,0,1,'1205-67-0','Consistent with Molecular Formula','C10H10ClNO2',211.6475,NULL,'341A41021297589D-FICuS-01-24','341A41021297589D-FICTS-01-03','44EA96C9EE539E28-uuuuu-01-29','InChI=1S/C10H10ClNO2/c1-2-10(12(13)14)7-8-3-5-9(11)6-4-8/h3-7H,2H2,1H3/b10-7+','InChIKey=RKBUYMHZOVVQJR-JXMROGBWSA-N','CC/C(=C\\c1ccc(Cl)cc1)[N+](=O)[O-]','1'),
	(14962,0,0,'23529-23-9','Consistent with Molecular Formula','C13H20ClNO3',273.7589,NULL,'6C6CC56E537C4D6C-FICuS-01-7F','6C6CC56E537C4D6C-FICTS-01-5E','6C90628B6CF19422-uuuuu-01-FB','InChI=1S/C13H19NO3.ClH/c1-3-14(4-2)9-10-17-13(16)11-7-5-6-8-12(11)15;/h5-8,15H,3-4,9-10H2,1-2H3;1H','InChIKey=SVPZMVAJILSBRE-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccccc1O.Cl',NULL),
	(14963,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'C2BF34F52BF84FE7-FICuS-01-8E','C2BF34F52BF84FE7-FICTS-01-6D','C2BF34F52BF84FE7-uuuuu-01-3D','InChI=1S/C13H10N2O3/c16-12-10(13(17)18)7-4-8-11(12)15-14-9-5-2-1-3-6-9/h1-8,16H,(H,17,18)','InChIKey=FHRKQIBIGIQUCC-UHFFFAOYSA-N','O=C(O)c1cccc(/N=N/c2ccccc2)c1O',NULL),
	(14964,0,0,NULL,'Consistent with Molecular Formula','C17H23ClN2O2',322.8339,NULL,'7B54EBAD3DFE8DF4-FICuS-01-AD','7B54EBAD3DFE8DF4-FICTS-01-8C','7BA84C48027354BA-uuuuu-01-03','InChI=1S/C17H22N2O2.ClH/c1-3-19(4-2)10-9-18-17(21)15-11-13-7-5-6-8-14(13)12-16(15)20;/h5-8,11-12,20H,3-4,9-10H2,1-2H3,(H,18,21);1H','InChIKey=COGXJWKZBFUAPW-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1cc2ccccc2cc1O.Cl',NULL),
	(14965,0,0,'7355-05-7','Consistent with Molecular Formula','C38H66N2O19S2',919.0614,NULL,'16B37FF7588B1BE3-FICuS-01-6F','16B37FF7588B1BE3-FICTS-01-4E','551FDE1D3B20D34B-uuuuu-01-19','InChI=1S/C26H54O17S.C12H12N2O2S/c27-1-2-31-3-4-32-5-6-33-7-8-34-9-10-35-11-12-36-13-14-37-15-16-38-17-18-39-19-20-40-21-22-41-23-24-42-25-26-43-44(28,29)30;13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h27H,1-26H2,(H,28,29,30);1-8H,13-14H2','InChIKey=BODNDBJWUJCGHU-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1.O=S(=O)(O)OCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCO',NULL),
	(14966,0,0,NULL,'Consistent with Molecular Formula','C38H66N2O19S2',919.0614,NULL,'16B37FF7588B1BE3-FICuS-01-6F','16B37FF7588B1BE3-FICTS-01-4E','551FDE1D3B20D34B-uuuuu-01-19','InChI=1S/C26H54O17S.C12H12N2O2S/c27-1-2-31-3-4-32-5-6-33-7-8-34-9-10-35-11-12-36-13-14-37-15-16-38-17-18-39-19-20-40-21-22-41-23-24-42-25-26-43-44(28,29)30;13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h27H,1-26H2,(H,28,29,30);1-8H,13-14H2','InChIKey=BODNDBJWUJCGHU-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1.O=S(=O)(O)OCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCO',NULL),
	(14967,1,0,NULL,'Consistent with Molecular Formula','C40H60N2O13S',808.9796,NULL,'74E34CF7FA73E55B-FICuS-01-80','74E34CF7FA73E55B-FICTS-01-5F','74E34CF7FA73E55B-uuuuu-01-2F','InChI=1S/C40H60N2O13S/c1-3-5-7-8-9-10-11-33-21-34(24-42-36-14-18-39(19-15-36)56(44,45)38-16-12-35(41)13-17-38)23-37(22-33)55-40(43)54-32-53-31-52-30-51-29-50-28-49-27-48-26-47-25-46-20-6-4-2/h12-19,21-23,40,42-43H,3-11,20,24-32,41H2,1-2H3','InChIKey=OOWDTMNJWXQXSM-UHFFFAOYSA-N','CCCCCCCCc1cc(CNc2ccc(S(=O)(=O)c3ccc(N)cc3)cc2)cc(OC(O)OCOCOCOCOCOCOCOCOCCCC)c1','1'),
	(14968,0,0,'6317-86-8','Consistent with Molecular Formula','C71H122N2O25S',1435.8032,NULL,'DE2A93C951D9ACD3-FICuS-01-89','DE2A93C951D9ACD3-FICTS-01-68','DE2A93C951D9ACD3-uuuuu-01-38','InChI=1S/C71H122N2O25S/c1-2-3-4-5-6-7-8-65-9-18-71(98-62-61-97-60-59-96-58-57-95-56-55-94-54-53-93-52-51-92-48-45-89-42-39-86-36-33-83-30-27-80-24-21-75)66(63-65)64-73-68-12-16-70(17-13-68)99(76,77)69-14-10-67(11-15-69)72-19-22-78-25-28-81-31-34-84-37-40-','InChIKey=SPCSJIFSCNMRIZ-UHFFFAOYSA-N','CCCCCCCCc1ccc(OCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCO)c(CNc2ccc(S(=O)(=O)c3ccc(NCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCO)cc3)cc2)c1',NULL),
	(14969,0,0,'2491-15-8','Consistent with Molecular Formula','C3H5NO3',103.0774,'FGly\nFormylglycine\nN-Formylglycine\nN-Hydroxymethyleneglycine\nGlycine, N-formyl-\nGlycine, N-formyl-','2412050940BB83DF-FICuS-01-3B','2412050940BB83DF-FICTS-01-1A','2412050940BB83DF-uuuuu-01-EA','InChI=1S/C3H5NO3/c5-2-4-1-3(6)7/h2H,1H2,(H,4,5)(H,6,7)','InChIKey=UGJBHEZMOKVTIM-UHFFFAOYSA-N','O=CNCC(=O)O',NULL),
	(14970,1,0,'5464-28-8','Consistent with Molecular Formula','C4H8O3',104.1054,'Glycerol formal\nGlycerol, 1,2-O-methylene-\n4-(Hydroxymethyl)-1,3-dioxolane\n1,3-Dioxolane-4-methanol\n1,3-Dioxolane-4-methanol','64ED09B993724C08-FICuS-01-52','64ED09B993724C08-FICTS-01-31','64ED09B993724C08-uuuuu-01-01','InChI=1S/C4H8O3/c5-1-4-2-6-3-7-4/h4-5H,1-3H2','InChIKey=BOHGAOWOIJMTPZ-UHFFFAOYSA-N','OCC1COCO1','1'),
	(14971,0,0,'5835-28-9','Consistent with Molecular Formula','C4H9NO3',119.12,NULL,'66DA59FCE5841763-FICuS-01-66','66DA59FCE5841763-FICTS-01-45','66DA59FCE5841763-uuuuu-01-15','InChI=1S/C4H9NO3/c6-2-1-5-3-4(7)8/h5-6H,1-3H2,(H,7,8)','InChIKey=FOUZISDNESEYLX-UHFFFAOYSA-N','O=C(O)CNCCO',NULL),
	(14972,2,0,NULL,'Consistent with Molecular Formula','C4H10O2',90.1218,NULL,'4888F2A8DD129D57-FICuS-01-68','4888F2A8DD129D57-FICTS-01-47','B9EC5082BF91B799-uuuuu-01-25','InChI=1S/C4H10O2/c1-3(5)4(2)6/h3-6H,1-2H3/t3-,4-/m1/s1','InChIKey=OWBTYPJTUOEWEK-QWWZWVQMSA-N','CC(O)C(C)O','1'),
	(14973,1,1,'627-72-5','Consistent with Molecular Formula','C5H7Cl2NO2S',216.0818,'DCVC\nS-Dichlorovinyl-L-cysteine\nS-(1,2-Dichlorovinyl)-L-cysteine\nWLN: QVYZ1SYGU1G -L\nL-Cysteine, S-(1,2-dichloroethenyl)-\nAlanine, 3-[(1,2-dichlorovinyl)thio]-, L-','FEA3C8ED34A2EE63-FICuS-01-97','FEA3C8ED34A2EE63-FICTS-01-76','D0EA09BA65EBAF87-uuuuu-01-44','InChI=1S/C5H7Cl2NO2S/c6-1-4(7)11-2-3(8)5(9)10/h1,3H,2,8H2,(H,9,10)/b4-1+','InChIKey=PJIHCWJOTSJIPQ-DAFODLJHSA-N','NC(CS/C(Cl)=C/Cl)C(=O)O','1'),
	(14974,3,0,'5461-96-1','Consistent with Molecular Formula','C5H13NO6',183.1608,NULL,'DABE2C5BE5FEB8DB-FICuS-01-C4','CD6F03F1550F5A12-FICTS-01-3C','CE13F0B0AEC05D8C-uuuuu-01-37','InChI=1S/C5H10O6.H3N/c6-1-2(7)3(8)4(9)5(10)11;/h2-4,6-9H,1H2,(H,10,11);1H3','InChIKey=VUOKJALMVMFERM-UHFFFAOYSA-N','N.O=C(O)C(O)C(O)C(O)CO','1'),
	(14975,3,0,'5447-60-9','Consistent with Molecular Formula','C6H10KO7',233.2388,NULL,'F04F2C83C793032D-FICuS-01-56','6B77370F62AF1733-FICTS-01-29','F543B55AA4335025-uuuuu-01-EC','InChI=1S/C6H10O7.K/c7-1-2(8)3(9)4(10)5(11)6(12)13;/h3-5,7,9-11H,1H2,(H,12,13);/q;+1','InChIKey=GSFHMOMWXNDPMM-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(=O)CO.[K+]','1'),
	(14976,1,0,'5464-30-2','Consistent with Molecular Formula','C7H10?N2O4',186.167,'WLN: QV1YVQM2CN\nDL-Aspartic acid, N-(2-cyanoethyl)-','9BB51470B72A8977-FICuS-01-50','9BB51470B72A8977-FICTS-01-2F','9BB51470B72A8977-uuuuu-01-FF','InChI=1S/C7H10N2O4/c8-2-1-3-9-5(7(12)13)4-6(10)11/h5,9H,1,3-4H2,(H,10,11)(H,12,13)','InChIKey=ZXILGGRQFZQBAP-UHFFFAOYSA-N','*.N#CCCNC(CC(=O)O)C(=O)O','1'),
	(14977,1,0,'7148-17-6','Consistent with Molecular Formula','C7H12ClNO2S',209.6903,NULL,'1B2C09A91DA79FE9-FICuS-01-7C','1B2C09A91DA79FE9-FICTS-01-5B','1BD0AE4C222A46A7-uuuuu-01-13','InChI=1S/C7H11NO2S.ClH/c1-4-8-5(6(9)10)7(2,3)11-4;/h5H,1-3H3,(H,9,10);1H','InChIKey=JFQWTTPRALJLLN-UHFFFAOYSA-N','CC1=NC(C(=O)O)C(C)(C)S1.Cl','1'),
	(14978,1,0,'41563-94-4','Consistent with Molecular Formula','C8H10N2O3',182.1786,'Proline, N-(2-cyanoethyl)-5-oxo-, L-\nL-Proline, 1-(2-cyanoethyl)-5-oxo-','B2EB84BC09D9101D-FICuS-01-6F','B2EB84BC09D9101D-FICTS-01-4E','B2EB84BC09D9101D-uuuuu-01-1E','InChI=1S/C8H10N2O3/c9-4-1-5-10-6(8(12)13)2-3-7(10)11/h6H,1-3,5H2,(H,12,13)','InChIKey=MISMXAVSVZNOFP-UHFFFAOYSA-N','N#CCCN1C(=O)CCC1C(=O)O','1'),
	(14979,1,0,'5464-31-3','Consistent with Molecular Formula','C8H14?N2O2S',202.2708,'N-(2-Cyanoethyl)-DL-methionine\nWLN: NC2MYVQ2S1\nDL-Methionine, N-(2-cyanoethyl)-','24C0DC723803DCF3-FICuS-01-5E','24C0DC723803DCF3-FICTS-01-3D','24C0DC723803DCF3-uuuuu-01-0D','InChI=1S/C8H14N2O2S/c1-13-6-3-7(8(11)12)10-5-2-4-9/h7,10H,2-3,5-6H2,1H3,(H,11,12)','InChIKey=LHCHRAHJOLPBDV-UHFFFAOYSA-N','*.CSCCC(NCCC#N)C(=O)O','1'),
	(14980,0,0,'2842-11-7','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,'2,2-Dichloro-p-acetotoluidide\np-Acetotoluidide, 2,2-dichloro-\nAcetamide, 2,2-dichloro-N-(4-methylphenyl)-','B594908FDD220879-FICuS-01-56','B594908FDD220879-FICTS-01-35','B594908FDD220879-uuuuu-01-05','InChI=1S/C9H9Cl2NO/c1-6-2-4-7(5-3-6)12-9(13)8(10)11/h2-5,8H,1H3,(H,12,13)','InChIKey=RPIGRQVPOZXDDV-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(Cl)Cl)cc1',NULL),
	(14981,0,0,'91-04-3','Consistent with Molecular Formula','C9H12O3',168.192,'2,6-Dimethylol-p-cresol\n2,6-Dimethylol-4-methylphenol\n2,6-Di(hydroxymethyl)-p-cresol\n2,6-Bis(hydroxymethyl)-p-cresol\n2,6-Bis(hydroxymethyl)-4-methylphenol\n.alpha.1,.alpha.3,2-Trihydroxymesitylene\n1,3-Benzenedimethanol, 2-hydroxy-5-methyl-\n.alpha.1,.alpha.3-Mesitylenediol, 2-hydroxy-','08C7F4BC6351C9D4-FICuS-01-6B','08C7F4BC6351C9D4-FICTS-01-4A','08C7F4BC6351C9D4-uuuuu-01-1A','InChI=1S/C9H12O3/c1-6-2-7(4-10)9(12)8(3-6)5-11/h2-3,10-12H,4-5H2,1H3','InChIKey=KUMMBDBTERQYCG-UHFFFAOYSA-N','Cc1cc(CO)c(O)c(CO)c1',NULL),
	(14982,1,0,'5464-34-6','Consistent with Molecular Formula','C9H13?N3O2',195.2206,NULL,'D7153A4D3F3633BA-FICuS-01-5F','D7153A4D3F3633BA-FICTS-01-3E','D7153A4D3F3633BA-uuuuu-01-0E','InChI=1S/C9H13N3O2/c1-8(9(13)14)12(6-2-4-10)7-3-5-11/h8H,2-3,6-7H2,1H3,(H,13,14)','InChIKey=LLIQJKREYJVRFV-UHFFFAOYSA-N','*.CC(C(=O)O)N(CCC#N)CCC#N','1'),
	(14983,0,2,'5464-35-7','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'58023DE22C36DB0B-FICuS-01-5A','B08B4C1611712011-FICTS-01-FE','CCCEDFA6438337CF-uuuuu-01-4A','InChI=1S/C10H9NO3/c12-10(13)9(11-14)7-6-8-4-2-1-3-5-8/h1-7,14H,(H,12,13)/b7-6+,11-9-','InChIKey=FURXOHUZNFJLBQ-FKTQTOOFSA-N','O=C(O)C(/C=C/c1ccccc1)=N\\O','1'),
	(14984,0,0,'5464-36-8','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'F2240CEEDF3C6C16-FICuS-01-82','F2240CEEDF3C6C16-FICTS-01-61','F2240CEEDF3C6C16-uuuuu-01-31','InChI=1S/C10H14O4/c1-4-13-9(12)8-5-7(11)6-10(2,3)14-8/h5H,4,6H2,1-3H3','InChIKey=XNMFBVRJDPJTDH-UHFFFAOYSA-N','CCOC(=O)C1=CC(=O)CC(C)(C)O1',NULL),
	(14985,1,0,'5464-37-9','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'A093EE5BFF0C22A7-FICuS-01-80','A093EE5BFF0C22A7-FICTS-01-5F','A093EE5BFF0C22A7-uuuuu-01-2F','InChI=1S/C10H17NO2/c1-2-3-4-8-5-6-9(10(12)13)11-7-8/h8H,2-7H2,1H3,(H,12,13)','InChIKey=VNAADMGMKMLUDU-UHFFFAOYSA-N','CCCCC1CCC(C(=O)O)=NC1','1'),
	(14986,1,0,'6333-52-4','Consistent with Molecular Formula','C10H17NO6',247.2474,NULL,'AC6025ECBCDEBCD5-FICuS-01-AC','AC6025ECBCDEBCD5-FICTS-01-8B','AC6025ECBCDEBCD5-uuuuu-01-5B','InChI=1S/C10H17NO6/c1-6(2)3-7(10(16)17)11(4-8(12)13)5-9(14)15/h6-7H,3-5H2,1-2H3,(H,12,13)(H,14,15)(H,16,17)','InChIKey=LPGPRNYMGVKLLK-UHFFFAOYSA-N','CC(C)CC(C(=O)O)N(CC(=O)O)CC(=O)O','1'),
	(14987,0,1,'4394-97-2','Consistent with Molecular Formula','C11H12O2S',208.2746,NULL,'C5BB232871C4DBC8-FICuS-01-72','6610E1970D200C9B-FICTS-01-1D','C5BB232871C4DBC8-uuuuu-01-21','InChI=1S/C11H12O2S/c1-2-13-11(12)8-10(14)9-6-4-3-5-7-9/h3-8,14H,2H2,1H3/b10-8+','InChIKey=KITGQMUBFVFBRU-CSKARUKUSA-N','CCOC(=O)/C=C(\\S)c1ccccc1','1'),
	(14988,1,0,'5464-39-1','Consistent with Molecular Formula','C11H15N3O4',253.2572,NULL,'3FE7C63BDA301A51-FICuS-01-6A','3FE7C63BDA301A51-FICTS-01-49','3FE7C63BDA301A51-uuuuu-01-19','InChI=1S/C11H15N3O4/c12-5-1-7-14(8-2-6-13)9(11(17)18)3-4-10(15)16/h9H,1-4,7-8H2,(H,15,16)(H,17,18)','InChIKey=JQXSGQACFFFOIU-UHFFFAOYSA-N','N#CCCN(CCC#N)C(CCC(=O)O)C(=O)O','1'),
	(14989,1,0,'5464-40-4','Consistent with Molecular Formula','C11H17?N3O2S',255.3342,'WLN: NC2N2CN&YVQ2S1\nDL-Methionine, N,N-bis(2-cyanoethyl)-','74DBCA9A6A640A9E-FICuS-01-86','74DBCA9A6A640A9E-FICTS-01-65','74DBCA9A6A640A9E-uuuuu-01-35','InChI=1S/C11H17N3O2S/c1-17-9-4-10(11(15)16)14(7-2-5-12)8-3-6-13/h10H,2-4,7-9H2,1H3,(H,15,16)','InChIKey=JXPCJFWAMGPAQN-UHFFFAOYSA-N','*.CSCCC(C(=O)O)N(CCC#N)CCC#N','1'),
	(14990,1,0,'5464-41-5','Consistent with Molecular Formula','C11H20ClNO3',249.7369,NULL,'2BF3EEF7C983E639-FICuS-01-89','2BF3EEF7C983E639-FICTS-01-68','2BF3EEF7C983E639-uuuuu-01-38','InChI=1S/C11H20ClNO3/c1-8(2)7-9(11(15)16)13-10(14)5-3-4-6-12/h8-9H,3-7H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=KLRYJQNMJWGJLL-UHFFFAOYSA-N','CC(C)CC(NC(=O)CCCCCl)C(=O)O','1'),
	(14991,1,0,'5464-42-6','Consistent with Molecular Formula','C12H15NO6S',301.3136,NULL,'668F1A842FD08F27-FICuS-01-62','668F1A842FD08F27-FICTS-01-41','668F1A842FD08F27-uuuuu-01-11','InChI=1S/C12H15NO6S/c1-9(12(16)17)13(8-7-11(14)15)20(18,19)10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,14,15)(H,16,17)','InChIKey=JTNDCFYLUMGNQP-UHFFFAOYSA-N','CC(C(=O)O)N(CCC(=O)O)S(=O)(=O)c1ccccc1','1'),
	(14992,1,0,'5447-61-0','Consistent with Molecular Formula','C12H19NO5',257.2858,NULL,'5D0AAEB63C32A696-FICuS-01-70','5D0AAEB63C32A696-FICTS-01-4F','5D0AAEB63C32A696-uuuuu-01-1F','InChI=1S/C12H19NO5/c1-3-17-11(15)7-8-13-9(5-6-10(13)14)12(16)18-4-2/h9H,3-8H2,1-2H3','InChIKey=SBJNNCMXQJHUPR-UHFFFAOYSA-N','CCOC(=O)CCN1C(=O)CCC1C(=O)OCC','1'),
	(14993,9,0,'5001-51-4','Consistent with Molecular Formula','C12H22?CaO12',398.3786,'Calcium lactobionate\nLactobionic acid, calcium salt\nD-Gluconic acid, 4-O-.beta.-D-galactopyranosyl-, calcium salt (2:1)\nLactobionic acid, calcium salt (2:1)\nLactobionic acid calcium salt','9277C5E4DAC89578-FICuS-01-6E','9277C5E4DAC89578-FICTS-01-4D','9277C5E4DAC89578-uuuuu-01-1D','InChI=1S/C12H22O12.Ca/c13-1-3(15)10(7(18)8(19)11(21)22)24-12-9(20)6(17)5(16)4(2-14)23-12;/h3-10,12-20H,1-2H2,(H,21,22);/q;+2','InChIKey=NPOCJVVCDUFRAS-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)CO.[Ca+2]','1'),
	(14994,0,0,'2538-68-3','Consistent with Molecular Formula','C13H8N2O2',224.2184,'1-Phenazinecarboxylic acid','2A267948138C93C7-FICuS-01-43','2A267948138C93C7-FICTS-01-22','2A267948138C93C7-uuuuu-01-F2','InChI=1S/C13H8N2O2/c16-13(17)8-4-3-7-11-12(8)15-10-6-2-1-5-9(10)14-11/h1-7H,(H,16,17)','InChIKey=JGCSKOVQDXEQHI-UHFFFAOYSA-N','O=C(O)c1cccc2nc3ccccc3nc12',NULL),
	(14995,1,0,'5464-44-8','Consistent with Molecular Formula','C13H13NO4S',279.31,NULL,'39B28A74E66464A4-FICuS-01-4F','39B28A74E66464A4-FICTS-01-2E','39B28A74E66464A4-uuuuu-01-FE','InChI=1S/C13H13NO4S/c1-19-7-6-10(13(17)18)14-11(15)8-4-2-3-5-9(8)12(14)16/h2-5,10H,6-7H2,1H3,(H,17,18)','InChIKey=VMTKJVHNTIEOCU-UHFFFAOYSA-N','CSCCC(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(14996,1,0,'2743-42-2','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'28664941567C3B83-FICuS-01-34','28664941567C3B83-FICTS-01-13','28664941567C3B83-uuuuu-01-E3','InChI=1S/C13H19NO2/c1-10(2)8-12(13(15)16)14-9-11-6-4-3-5-7-11/h3-7,10,12,14H,8-9H2,1-2H3,(H,15,16)','InChIKey=ZJOWTIPPMQBTTA-UHFFFAOYSA-N','CC(C)CC(NCc1ccccc1)C(=O)O','1'),
	(14997,2,0,'5464-46-0','Consistent with Molecular Formula','C13H20O7',288.2968,NULL,'85BD7BA0FC63B8A4-FICuS-01-85','85BD7BA0FC63B8A4-FICTS-01-64','85BD7BA0FC63B8A4-uuuuu-01-34','InChI=1S/C13H20O7/c1-5-18-11(15)8(4)9(12(16)19-6-2)10(14)13(17)20-7-3/h8-9H,5-7H2,1-4H3','InChIKey=RYNYXETZYVJRKY-UHFFFAOYSA-N','CCOC(=O)C(=O)C(C(=O)OCC)C(C)C(=O)OCC','1'),
	(14998,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H19NO3 in C14H21NO3','C14H22?NO3',252.3327,NULL,'A2A70315152E6226-FICuS-01-28','A2A70315152E6226-FICTS-01-07','A2A70315152E6226-uuuuu-01-D7','InChI=1S/C13H19NO3.CH3/c1-9(2)7-11(13(16)17)14-8-10-5-3-4-6-12(10)15;/h3-6,9,11,14-15H,7-8H2,1-2H3,(H,16,17);1H3','InChIKey=KMLAUACSZBPNSM-UHFFFAOYSA-N','*C.CC(C)CC(NCc1ccccc1O)C(=O)O','1'),
	(14999,2,0,NULL,'Consistent with Molecular Formula','C14H24N2O6',316.3534,NULL,'A3EAE98AAD226BC1-FICuS-01-8D','A3EAE98AAD226BC1-FICTS-01-6C','A3EAE98AAD226BC1-uuuuu-01-3C','InChI=1S/C14H24N2O6/c1-7(2)5-9(13(19)20)15-11(17)12(18)16-10(14(21)22)6-8(3)4/h7-10H,5-6H2,1-4H3,(H,15,17)(H,16,18)(H,19,20)(H,21,22)','InChIKey=NLBWWURQVQBCBC-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(=O)NC(CC(C)C)C(=O)O)C(=O)O','1'),
	(15000,1,0,'5464-47-1','Consistent with Molecular Formula','C14H25?NO5S',319.4152,NULL,'843D67AFDF1770A9-FICuS-01-71','843D67AFDF1770A9-FICTS-01-50','843D67AFDF1770A9-uuuuu-01-20','InChI=1S/C14H25NO5S/c1-5-19-13(17)7-9-15(11(3)16)12(8-10-21-4)14(18)20-6-2/h12H,5-10H2,1-4H3','InChIKey=NTDAONOBHYSBRN-UHFFFAOYSA-N','*.CCOC(=O)CCN(C(C)=O)C(CCSC)C(=O)OCC','1'),
	(15001,1,0,'5464-48-2','Consistent with Molecular Formula','C15H17NO4S',307.3636,NULL,'646A008A1029BB00-FICuS-01-31','646A008A1029BB00-FICTS-01-10','646A008A1029BB00-uuuuu-01-E0','InChI=1S/C15H17NO4S/c1-3-20-15(19)12(8-9-21-2)16-13(17)10-6-4-5-7-11(10)14(16)18/h4-7,12H,3,8-9H2,1-2H3','InChIKey=NNQWPASILSKVAT-UHFFFAOYSA-N','CCOC(=O)C(CCSC)N1C(=O)c2ccccc2C1=O','1'),
	(15002,1,0,'6333-53-5','Consistent with Molecular Formula','C15H27NO5',301.382,NULL,'82BA8838FF279640-FICuS-01-57','82BA8838FF279640-FICTS-01-36','82BA8838FF279640-uuuuu-01-06','InChI=1S/C15H27NO5/c1-6-20-14(18)8-9-16(12(5)17)13(10-11(3)4)15(19)21-7-2/h11,13H,6-10H2,1-5H3','InChIKey=VBIYWRFTAPSISD-UHFFFAOYSA-N','CCOC(=O)CCN(C(C)=O)C(CC(C)C)C(=O)OCC','1'),
	(15003,0,0,'17360-47-3','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'99AA954E591A63F4-FICuS-01-65','99AA954E591A63F4-FICTS-01-44','99AA954E591A63F4-uuuuu-01-14','InChI=1S/C16H17NO2/c18-16(19)13-17(11-14-7-3-1-4-8-14)12-15-9-5-2-6-10-15/h1-10H,11-13H2,(H,18,19)','InChIKey=QDWVRVNMKUFQJL-UHFFFAOYSA-N','O=C(O)CN(Cc1ccccc1)Cc1ccccc1',NULL),
	(15004,1,0,'5464-50-6','Consistent with Molecular Formula','C16H24?ClNO4',329.8229,NULL,'625FB2F4ECC4C1DA-FICuS-01-90','625FB2F4ECC4C1DA-FICTS-01-6F','625FB2F4ECC4C1DA-uuuuu-01-3F','InChI=1S/C16H23NO4.ClH/c1-3-20-15(18)10-11-17-14(16(19)21-4-2)12-13-8-6-5-7-9-13;/h5-9,14,17H,3-4,10-12H2,1-2H3;1H','InChIKey=DTDRSXIMMYULKA-UHFFFAOYSA-N','*.CCOC(=O)CCNC(Cc1ccccc1)C(=O)OCC.Cl','1'),
	(15005,1,0,'5464-51-7','Consistent with Molecular Formula','C18H20?N4O3',340.381,NULL,'4733E9A335364740-FICuS-01-2A','4733E9A335364740-FICTS-01-09','4733E9A335364740-uuuuu-01-D9','InChI=1S/C18H20N4O3/c19-8-1-11-22(12-2-9-20)17(18(23)24)14-15-4-6-16(7-5-15)25-13-3-10-21/h4-7,17H,1-3,11-14H2,(H,23,24)','InChIKey=HQBDTGHRTWMWRY-UHFFFAOYSA-N','*.N#CCCOc1ccc(CC(C(=O)O)N(CCC#N)CCC#N)cc1','1'),
	(15006,0,0,'6333-54-6','Consistent with Molecular Formula','C20H39NO3',341.533,NULL,'7089D5249FE6B1CF-FICuS-01-74','7089D5249FE6B1CF-FICTS-01-53','7089D5249FE6B1CF-uuuuu-01-23','InChI=1S/C20H39NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19(22)21-18-20(23)24/h2-18H2,1H3,(H,21,22)(H,23,24)','InChIKey=UEYROBDNFIWNST-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCC(=O)O',NULL),
	(15007,1,0,'5448-25-9','Consistent with Molecular Formula','C21H25NO3S',371.4934,NULL,'9DFB5589DBD533AE-FICuS-01-92','9DFB5589DBD533AE-FICTS-01-71','9DFB5589DBD533AE-uuuuu-01-41','InChI=1S/C21H25NO3S/c1-4-25-20(24)18(22-19(23)17-13-9-6-10-14-17)21(2,3)26-15-16-11-7-5-8-12-16/h5-14,18H,4,15H2,1-3H3,(H,22,23)','InChIKey=VCIDXQUUATUUMK-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)C(C)(C)SCc1ccccc1','1'),
	(15008,1,0,'7460-17-5','Consistent with Molecular Formula','C25H50N2O3',426.6816,NULL,'62ED2E6BC9A2D702-FICuS-01-73','62ED2E6BC9A2D702-FICTS-01-52','62ED2E6BC9A2D702-uuuuu-01-22','InChI=1S/C25H50N2O3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-26-25(30)27-23(24(28)29)21-22(2)3/h22-23H,4-21H2,1-3H3,(H,28,29)(H2,26,27,30)','InChIKey=CWFMFRSUSWVXKN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)NC(CC(C)C)C(=O)O','1'),
	(15009,0,0,NULL,'Consistent with Molecular Formula','C26H44O3',404.6318,NULL,'0D504A1A02506670-FICuS-01-21','0D504A1A02506670-FICTS-01-00','0D504A1A02506670-uuuuu-01-D0','InChI=1S/C26H44O3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24(27)23-20-21-25(28-2)26(22-23)29-3/h20-22H,4-19H2,1-3H3','InChIKey=NNZOMVBERPKKQS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)c1ccc(OC)c(OC)c1',NULL),
	(15010,1,0,NULL,'Consistent with Molecular Formula','C11H25NO2',203.324,NULL,'6ECBA77AEB9CEE87-FICuS-01-B3','6ECBA77AEB9CEE87-FICTS-01-92','6ECBA77AEB9CEE87-uuuuu-01-62','InChI=1S/C11H25NO2/c1-4-6-8-13-11(10(3)12)14-9-7-5-2/h10-11H,4-9,12H2,1-3H3','InChIKey=WQIXGBHYNSNMOL-UHFFFAOYSA-N','CCCCOC(OCCCC)C(C)N','1'),
	(15011,0,0,NULL,'Consistent with Molecular Formula','C9H8S3',212.3422,NULL,'1EE17CF3679A555F-FICuS-01-72','1EE17CF3679A555F-FICTS-01-51','1EE17CF3679A555F-uuuuu-01-21','InChI=1S/C9H8S3/c1-2-11-9(10)12-8-6-4-3-5-7-8/h2-7H,1H2','InChIKey=AAJQAJCJRQQYCO-UHFFFAOYSA-N','C=CSC(=S)Sc1ccccc1',NULL),
	(15012,0,0,'31655-66-0','Consistent with Molecular Formula','C10H14O4S2',262.3382,'3,3\'-Dithiobis(2,4-pentanedione)\n2,4-Pentanedione, 3,3\'-dithiobis-\n2,4-Pentanedione, 3,3\'-dithiodi-','90E6B1A481366E1C-FICuS-01-54','90E6B1A481366E1C-FICTS-01-33','90E6B1A481366E1C-uuuuu-01-03','InChI=1S/C10H14O4S2/c1-5(11)9(6(2)12)15-16-10(7(3)13)8(4)14/h9-10H,1-4H3','InChIKey=GSQAPNKAQDAFKO-UHFFFAOYSA-N','CC(=O)C(SSC(C(C)=O)C(C)=O)C(C)=O',NULL),
	(15013,0,0,'20524-83-8','Consistent with Molecular Formula','C2HCl5O',218.2943,NULL,'74F55021B51E5E4C-FICuS-01-53','74F55021B51E5E4C-FICTS-01-32','74F55021B51E5E4C-uuuuu-01-02','InChI=1S/C2HCl5O/c3-1(4)8-2(5,6)7/h1H','InChIKey=DIZKXVVXYJLYFJ-UHFFFAOYSA-N','ClC(Cl)OC(Cl)(Cl)Cl',NULL),
	(15014,3,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'CCBA48CE2D934726-FICuS-01-79','CCBA48CE2D934726-FICTS-01-58','CCBA48CE2D934726-uuuuu-01-28','InChI=1S/C10H19NO2/c1-7-9(6-11)4-3-5-10(7)13-8(2)12/h7,9-10H,3-6,11H2,1-2H3','InChIKey=POCQNNGXYOFKSS-UHFFFAOYSA-N','CC(=O)OC1CCCC(CN)C1C','1'),
	(15015,1,0,NULL,'Consistent with Molecular Formula','C9H10N2O4S2',274.309,NULL,'4B3770CA34EC3DFC-FICuS-01-81','4B3770CA34EC3DFC-FICTS-01-60','4B3770CA34EC3DFC-uuuuu-01-30','InChI=1S/C9H10N2O4S2/c1-6(12)14-9(15-7(2)13)8(17-5-11)3-16-4-10/h8-9H,3H2,1-2H3','InChIKey=SXWCYEQIRAZQHB-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)C(CSC#N)SC#N','1'),
	(15016,0,0,'3268-49-3','Consistent with Molecular Formula','C4H8OS',104.1666,'Methional\n3-(Methylthio)propionaldehyde\n3-(Methylmercapto)propionaldehyde\n.beta.-(Methylthio)propionaldehyde\n.beta.-(Methylmercapto)propionaldehyde\nPropanal, 3-(methylthio)-\nPropionaldehyde, 3-(methylthio)-','785650FDD709CD23-FICuS-01-60','785650FDD709CD23-FICTS-01-3F','785650FDD709CD23-uuuuu-01-0F','InChI=1S/C4H8OS/c1-6-4-2-3-5/h3H,2,4H2,1H3','InChIKey=CLUWOWRTHNNBBU-UHFFFAOYSA-N','CSCCC=O',NULL),
	(15017,0,0,NULL,'Consistent with Molecular Formula','C6H7NO3',141.1262,NULL,'7C5E8D0F3C901CB5-FICuS-01-77','7C5E8D0F3C901CB5-FICTS-01-56','7C5E8D0F3C901CB5-uuuuu-01-26','InChI=1S/C6H7NO3/c1-2-4-9-6(8)10-5-3-7/h2H,1,4-5H2','InChIKey=CHYCPLOZUIUZIX-UHFFFAOYSA-N','C=CCOC(=O)OCC#N',NULL),
	(15018,0,0,'16888-43-0','Consistent with Molecular Formula','C6H12N2OS',160.2336,NULL,'E3C9DB5D0389E444-FICuS-01-6F','E3C9DB5D0389E444-FICTS-01-4E','E3C9DB5D0389E444-uuuuu-01-1E','InChI=1S/C6H12N2OS/c7-6(10)5-8-1-3-9-4-2-8/h1-5H2,(H2,7,10)','InChIKey=YGGSOGJTEGANMM-UHFFFAOYSA-N','NC(=S)CN1CCOCC1',NULL),
	(15019,2,0,NULL,'Consistent with Molecular Formula','C17H28NO5P',357.3857,NULL,'84F83AD534B06D3E-FICuS-01-69','84F83AD534B06D3E-FICTS-01-48','84F83AD534B06D3E-uuuuu-01-18','InChI=1S/C17H28NO5P/c1-4-6-13-22-24(21,23-14-7-5-2)17(15(3)18(19)20)16-11-9-8-10-12-16/h8-12,15,17H,4-7,13-14H2,1-3H3','InChIKey=SRVBAUPKYDIUGI-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)C(c1ccccc1)C(C)[N+](=O)[O-]','1'),
	(15020,0,0,'3010-02-4','Consistent with Molecular Formula','C6H12N2',112.1742,'Diethylaminoacetonitrile\nGlycinonitrile, N,N-diethyl-\nN,N-Diethylaminoacetonitrile\nWLN: NC1N2&2\nAcetonitrile, (diethylamino)-\nAcetonitrile, (diethylamino)-\nNitril kiseliny diethylaminooctove','F40C2F1537C9BE12-FICuS-01-62','F40C2F1537C9BE12-FICTS-01-41','F40C2F1537C9BE12-uuuuu-01-11','InChI=1S/C6H12N2/c1-3-8(4-2)6-5-7/h3-4,6H2,1-2H3','InChIKey=LVPZSMIBSMMLPI-UHFFFAOYSA-N','CCN(CC)CC#N',NULL),
	(15021,0,0,NULL,'Consistent with Molecular Formula','C2H3NNaO4S',160.0998,NULL,'FC74153811EC3D36-FICuS-01-56','FC74153811EC3D36-FICTS-01-35','7793F93771978F9E-uuuuu-01-0D','InChI=1S/C2H3NO4S.Na/c3-1-2-7-8(4,5)6;/h2H2,(H,4,5,6);/q;+1','InChIKey=ANUBOFUHIOXWQE-UHFFFAOYSA-N','N#CCOS(=O)(=O)O.[Na+]',NULL),
	(15022,0,0,'27205-03-4','Consistent with Molecular Formula','C16H18O6S',338.3746,NULL,'90D225AB17C2C841-FICuS-01-4D','90D225AB17C2C841-FICTS-01-2C','90D225AB17C2C841-uuuuu-01-FC','InChI=1S/C16H18O6S/c17-9-11-21-13-1-5-15(6-2-13)23(19,20)16-7-3-14(4-8-16)22-12-10-18/h1-8,17-18H,9-12H2','InChIKey=UTNSTOOXQPHXJQ-UHFFFAOYSA-N','O=S(=O)(c1ccc(OCCO)cc1)c1ccc(OCCO)cc1',NULL),
	(15023,1,0,NULL,'Consistent with Molecular Formula','C7H8Cl2N2O2',223.0584,NULL,'8C93EF28F70B2F9B-FICuS-01-85','8C93EF28F70B2F9B-FICTS-01-64','8C93EF28F70B2F9B-uuuuu-01-34','InChI=1S/C7H8Cl2N2O2/c1-4(8)3-10-7(13)11-6(12)5(2)9/h3,6,12H,1-2H2,(H,11,13)/b10-3+','InChIKey=CQPKEZIEFYDHAY-XCVCLJGOSA-N','C=C(Cl)/C=N/C(=O)NC(O)C(=C)Cl','1'),
	(15024,1,1,NULL,'Consistent with Molecular Formula','C7H8Cl3NO4',276.5035,NULL,'90A2BC4BCB07ED11-FICuS-01-75','A06F42CF36CBAEA2-FICTS-01-69','90A2BC4BCB07ED11-uuuuu-01-24','InChI=1S/C7H8Cl3NO4/c1-15-5(13)3-2-4(12)11-6(14)7(8,9)10/h2-3,6,14H,1H3,(H,11,12)/b3-2+','InChIKey=DPHHDAOPRCIKPL-NSCUHMNNSA-N','COC(=O)/C=C/C(=O)NC(O)C(Cl)(Cl)Cl','1'),
	(15025,0,0,'3880-18-0','Consistent with Molecular Formula','C3H2Cl3NO',174.4139,'Trichloroacrylamide\nAcrylamide, trichloro-\n2-Propenamide, 2,3,3-trichloro-\nAcrylamide, 2,3,3-trichloro-','1E75092F2DE0964A-FICuS-01-59','1E75092F2DE0964A-FICTS-01-38','1E75092F2DE0964A-uuuuu-01-08','InChI=1S/C3H2Cl3NO/c4-1(2(5)6)3(7)8/h(H2,7,8)','InChIKey=BJVAUAPBLDCULS-UHFFFAOYSA-N','NC(=O)C(Cl)=C(Cl)Cl',NULL),
	(15026,0,0,'54732-85-3','Consistent with Molecular Formula','C10H20O2S2',236.3868,NULL,'DBBF8B0357FD5165-FICuS-01-79','DBBF8B0357FD5165-FICTS-01-58','DBBF8B0357FD5165-uuuuu-01-28','InChI=1S/C10H20O2S2/c1-3-13-8-5-7-12-10(11)6-9-14-4-2/h3-9H2,1-2H3','InChIKey=CWSIDLVZHJKUTE-UHFFFAOYSA-N','CCSCCCOC(=O)CCSCC',NULL),
	(15027,0,0,'77275-25-3','Consistent with Molecular Formula','C7H14OS',146.247,NULL,'C3A034BD68216C89-FICuS-01-56','C3A034BD68216C89-FICTS-01-35','C3A034BD68216C89-uuuuu-01-05','InChI=1S/C7H14OS/c1-7(2,3)9-6-4-5-8/h5H,4,6H2,1-3H3','InChIKey=KCLQOCORZSWYQC-UHFFFAOYSA-N','CC(C)(C)SCCC=O',NULL),
	(15028,0,0,NULL,'Consistent with Molecular Formula','C12H5Cl2N3O4',326.0952,NULL,'44B62ACD80E329A7-FICuS-01-64','44B62ACD80E329A7-FICTS-01-43','44B62ACD80E329A7-uuuuu-01-13','InChI=1S/C12H5Cl2N3O4/c13-9-3-5(16(18)19)1-7-8-2-6(17(20)21)4-10(14)12(8)15-11(7)9/h1-4,15H','InChIKey=YNBOZNTWWGDDLF-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c2[nH]c3c(Cl)cc([N+](=O)[O-])cc3c2c1',NULL),
	(15029,0,0,'5634-37-7','Consistent with Molecular Formula','C5H4Cl6O3',324.8028,'Clorethate\nCloretat\nSKF 12866\nCloretate\nSK&F 12866\nChlorethate\nTrichloroethyl carbonate\n2,2,2-Trichloroethyl carbonate\nBis(2,2,2-trichloroethyl)carbonate\nBis(2,2,2-trichloroethyl) carbonate\nWLN: GXGG1OVO1XGGG\nEthanol, 2,2,2-trichloro-, carbonate (2:1)\nCarbonic acid, bis(2,2,2-trichloroethyl) ester','C7101DC7FE33DB7F-FICuS-01-85','C7101DC7FE33DB7F-FICTS-01-64','C7101DC7FE33DB7F-uuuuu-01-34','InChI=1S/C5H4Cl6O3/c6-4(7,8)1-13-3(12)14-2-5(9,10)11/h1-2H2','InChIKey=IEPBPSSCIZTJIF-UHFFFAOYSA-N','O=C(OCC(Cl)(Cl)Cl)OCC(Cl)(Cl)Cl',NULL),
	(15030,0,0,'25991-93-9','Consistent with Molecular Formula','C3H3Cl3OS3',257.5951,'Trichloromethyl methyl perthioxanthate\nPerthioxanthate, trichloromethyl methyl\nCarbonotrithioic acid, methyl trichloromethyl ester\nPeroxycarbonic acid, trithio-, O-methyl SS-(trichloromethyl) ester','43EE3D22D83779FD-FICuS-01-73','43EE3D22D83779FD-FICTS-01-52','43EE3D22D83779FD-uuuuu-01-22','InChI=1S/C3H3Cl3OS3/c1-7-2(8)9-10-3(4,5)6/h1H3','InChIKey=PPQNAIIXJVODIW-UHFFFAOYSA-N','COC(=S)SSC(Cl)(Cl)Cl',NULL),
	(15031,1,0,'93322-14-6','Consistent with Molecular Formula','C17H14O4',282.2952,'Fluorene-9-succinic acid','EDDB3510564ED4B1-FICuS-01-6E','EDDB3510564ED4B1-FICTS-01-4D','EDDB3510564ED4B1-uuuuu-01-1D','InChI=1S/C17H14O4/c18-15(19)9-14(17(20)21)16-12-7-3-1-5-10(12)11-6-2-4-8-13(11)16/h1-8,14,16H,9H2,(H,18,19)(H,20,21)','InChIKey=HGTCLOVEROWTJE-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)C1c2ccccc2-c2ccccc21','1'),
	(15032,0,0,'36884-93-2','Consistent with Molecular Formula','C4H4Cl6O3S',344.8518,NULL,'CDC06F3F5DAB5B8F-FICuS-01-A7','CDC06F3F5DAB5B8F-FICTS-01-86','CDC06F3F5DAB5B8F-uuuuu-01-56','InChI=1S/C4H4Cl6O3S/c5-3(6,7)1-12-14(11)13-2-4(8,9)10/h1-2H2','InChIKey=UPLUJYOFSVMSOR-UHFFFAOYSA-N','O=S(OCC(Cl)(Cl)Cl)OCC(Cl)(Cl)Cl',NULL),
	(15033,0,0,'89364-30-7','Consistent with Molecular Formula','C5H8O2S4',228.357,NULL,'E4F29BD14226A3DD-FICuS-01-72','E4F29BD14226A3DD-FICTS-01-51','E4F29BD14226A3DD-uuuuu-01-21','InChI=1S/C5H8O2S4/c1-6-4(8)10-3-11-5(9)7-2/h3H2,1-2H3','InChIKey=TUKFIWMNLHBRAS-UHFFFAOYSA-N','COC(=S)SCSC(=S)OC',NULL),
	(15034,0,0,'65726-91-2','Consistent with Molecular Formula','C12H7Cl',186.6403,NULL,'1803AD42BE01767B-FICuS-01-4C','1803AD42BE01767B-FICTS-01-2B','1803AD42BE01767B-uuuuu-01-FB','InChI=1S/C12H7Cl/c13-11-7-9-5-1-3-8-4-2-6-10(11)12(8)9/h1-7H','InChIKey=IUOZUYUGGOKLEA-UHFFFAOYSA-N','ClC1=Cc2cccc3cccc1c23',NULL),
	(15035,2,0,'5448-26-0','Consistent with Molecular Formula','C12H8Cl2',223.1012,NULL,'D626BCED21AB48B6-FICuS-01-81','D626BCED21AB48B6-FICTS-01-60','D626BCED21AB48B6-uuuuu-01-30','InChI=1S/C12H8Cl2/c13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)14/h1-6,11-12H','InChIKey=YXSOZTOONQRVSS-UHFFFAOYSA-N','ClC1c2cccc3cccc(c23)C1Cl','1'),
	(15036,0,0,'92332-42-8','Consistent with Molecular Formula','C5H13NOS',135.2238,NULL,'18AC37A6F9FD91A2-FICuS-01-7B','18AC37A6F9FD91A2-FICTS-01-5A','18AC37A6F9FD91A2-uuuuu-01-2A','InChI=1S/C5H13NOS/c1-6(2)5-8-4-3-7/h7H,3-5H2,1-2H3','InChIKey=PSXQPTBGOQHFNP-UHFFFAOYSA-N','CN(C)CSCCO',NULL),
	(15037,0,0,NULL,'Consistent with Molecular Formula','C27H22N2S2',438.6042,NULL,'86FF544AA5939168-FICuS-01-59','86FF544AA5939168-FICTS-01-38','98B170D888B1A6F8-uuuuu-01-15','InChI=1S/C14H11NS2.C13H11N/c16-14(17)15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13;14-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,13H,(H2,15,16,17);1-8,13H,14H2','InChIKey=XEDZPITVSRYTAD-UHFFFAOYSA-N','NC1c2ccccc2-c2ccccc21.S=C(S)NC1c2ccccc2-c2ccccc21',NULL),
	(15038,0,0,'43180-39-8','Consistent with Molecular Formula','C9H13NS',167.2684,NULL,'74F1DC9A6E3B129F-FICuS-01-7C','74F1DC9A6E3B129F-FICTS-01-5B','74F1DC9A6E3B129F-uuuuu-01-2B','InChI=1S/C9H13NS/c1-10(2)8-11-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=XUMACTSKEFMVLW-UHFFFAOYSA-N','CN(C)CSc1ccccc1',NULL),
	(15039,0,0,'6333-56-8','Consistent with Molecular Formula','C15H13Cl4NO2',381.0852,NULL,'81DFA072275AC75D-FICuS-01-66','81DFA072275AC75D-FICTS-01-45','81DFA072275AC75D-uuuuu-01-15','InChI=1S/C15H13Cl4NO2/c1-20(6-8-2-10(16)4-12(18)14(8)21)7-9-3-11(17)5-13(19)15(9)22/h2-5,21-22H,6-7H2,1H3','InChIKey=NHTZFCKJUSZPBE-UHFFFAOYSA-N','CN(Cc1cc(Cl)cc(Cl)c1O)Cc1cc(Cl)cc(Cl)c1O',NULL),
	(15040,0,0,'6333-57-9','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'B7F65EE89BC5AB70-FICuS-01-90','B7F65EE89BC5AB70-FICTS-01-6F','B7F65EE89BC5AB70-uuuuu-01-3F','InChI=1S/C9H9Cl2NO/c1-12-4-6-2-7(10)3-8(11)9(6)13-5-12/h2-3H,4-5H2,1H3','InChIKey=WOBGQUOOABOYAX-UHFFFAOYSA-N','CN1COc2c(Cl)cc(Cl)cc2C1',NULL),
	(15041,0,0,NULL,'Consistent with Molecular Formula','C3H6N2NaO2S2',189.2024,NULL,'E987ED38D929F5FD-FICuS-01-95','E987ED38D929F5FD-FICTS-01-74','62600137B9524755-uuuuu-01-C6','InChI=1S/C3H6N2O2S2.Na/c4-2(6)5-1-7-3(8)9;/h1H2,(H,8,9)(H3,4,5,6);/q;+1','InChIKey=AGVCSCVYHSZDAY-UHFFFAOYSA-N','NC(=O)NCOC(=S)S.[Na+]',NULL),
	(15042,2,1,NULL,'Consistent with Molecular Formula','C15H25NO5',299.3662,NULL,'9560D7B9C435C65B-FICuS-01-60','9560D7B9C435C65B-FICTS-01-3F','076546A74910773E-uuuuu-01-DE','InChI=1S/C15H25NO5/c1-4-6-8-20-14(18)12-10-15(12,3)11-16-21-9-7-13(17)19-5-2/h11-12H,4-10H2,1-3H3/b16-11-','InChIKey=KWROVHLZKBRBBG-WJDWOHSUSA-N','CCCCOC(=O)C1CC1(C)/C=N\\OCCC(=O)OCC','1'),
	(15043,0,0,'43025-54-3','Consistent with Molecular Formula','C4H10N4O2S',178.2086,NULL,'B195379C02B03BF0-FICuS-01-4D','B195379C02B03BF0-FICTS-01-2C','B195379C02B03BF0-uuuuu-01-FC','InChI=1S/C4H10N4O2S/c5-3(9)7-1-11-2-8-4(6)10/h1-2H2,(H3,5,7,9)(H3,6,8,10)','InChIKey=DIVWDXPVWFBQDZ-UHFFFAOYSA-N','NC(=O)NCSCNC(N)=O',NULL),
	(15044,0,3,'1515-97-5','Consistent with Molecular Formula','C6H9NO',111.1432,NULL,'52E0EF7FA024062E-FICuS-01-5F','14B12B542F3BA567-FICTS-01-2B','52E0EF7FA024062E-uuuuu-01-0E','InChI=1S/C6H9NO/c1-2-3-4-5-6-7-8/h2-6,8H,1H3/b3-2+,5-4+,7-6-','InChIKey=JVAZBPIFVPVRSK-NXCITBJVSA-N','C/C=C/C=C/C=N\\O','1'),
	(15045,2,0,NULL,'Consistent with Molecular Formula','C7H10Cl6N2O5',414.8844,NULL,'96905B9D6570CFD0-FICuS-01-62','96905B9D6570CFD0-FICTS-01-41','96905B9D6570CFD0-uuuuu-01-11','InChI=1S/C7H10Cl6N2O5/c8-6(9,10)3(16)19-1-14-5(18)15-2-20-4(17)7(11,12)13/h3-4,16-17H,1-2H2,(H2,14,15,18)','InChIKey=BQUMBGGCPYTSHF-UHFFFAOYSA-N','O=C(NCOC(O)C(Cl)(Cl)Cl)NCOC(O)C(Cl)(Cl)Cl','1'),
	(15046,0,0,NULL,'Consistent with Molecular Formula','C5H12N6OS2',236.3094,NULL,'9DC2F067E22896D2-FICuS-01-62','9DC2F067E22896D2-FICTS-01-41','9DC2F067E22896D2-uuuuu-01-11','InChI=1S/C5H12N6OS2/c6-3(7)13-1-10-5(12)11-2-14-4(8)9/h1-2H2,(H3,6,7)(H3,8,9)(H2,10,11,12)','InChIKey=BGFNKFSIWQTXST-UHFFFAOYSA-N','N=C(N)SCNC(=O)NCSC(=N)N',NULL),
	(15047,0,1,'87-56-9','Consistent with Molecular Formula','C4H2Cl2O3',168.964,'MUCOCHLORIC ACID\nMucochloric acid\nDichloromalealdehydic acid\n2,3-Dichloromaleic aldehyde acid\nAcrylic acid, 2,3-dichloro-3-formyl-\n.alpha.,.beta.-Dichloro-.beta.-formylacrylic acid\nWLN: VHYGUYGVQ\n2-Butenoic acid, 2,3-dichloro-4-oxo-, (Z)-\nMalealdehydic acid, dichloro-\nKyselina mukochlorova','8D5FAA9EF779BB05-FICuS-01-94','8D5FAA9EF779BB05-FICTS-01-73','5E322F329278EA00-uuuuu-01-F2','InChI=1S/C4H2Cl2O3/c5-2(1-7)3(6)4(8)9/h1H,(H,8,9)/b3-2-','InChIKey=LUMLZKVIXLWTCI-IHWYPQMZSA-N','O=C/C(Cl)=C(/Cl)C(=O)O','1'),
	(15048,0,0,'517-45-3','Consistent with Molecular Formula','C26H16O2',360.4112,'Dixanthylene\nDixanthylidene\nBixanthylidene\n9H-Xanthene, 9-(9H-xanthen-9-ylidene)-\n.DELTA.9,9\'-Bixanthene','40179C8910C2C387-FICuS-01-3B','40179C8910C2C387-FICTS-01-1A','40179C8910C2C387-uuuuu-01-EA','InChI=1S/C26H16O2/c1-5-13-21-17(9-1)25(18-10-2-6-14-22(18)27-21)26-19-11-3-7-15-23(19)28-24-16-8-4-12-20(24)26/h1-16H','InChIKey=SXXWAWNPJCEOGD-UHFFFAOYSA-N','c1ccc2c(c1)Oc1ccccc1C2=C1c2ccccc2Oc2ccccc21',NULL),
	(15049,0,0,'10183-82-1','Consistent with Molecular Formula','C19H13N',255.3184,NULL,'F99B698ADC5FCE15-FICuS-01-99','F99B698ADC5FCE15-FICTS-01-78','F99B698ADC5FCE15-uuuuu-01-48','InChI=1S/C19H13N/c1-2-8-14(9-3-1)20-19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-13H','InChIKey=MNOGPVWPYUOUEJ-UHFFFAOYSA-N','c1ccc(N=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(15050,0,0,'6880-74-6','Consistent with Molecular Formula','C30H12O6',468.4212,NULL,'14C45E4F99B069F5-FICuS-01-65','14C45E4F99B069F5-FICTS-01-44','14C45E4F99B069F5-uuuuu-01-14','InChI=1S/C30H12O6/c31-25-13-7-1-2-8-14(13)26(32)20-19(25)21-23(29(35)16-10-4-3-9-15(16)27(21)33)24-22(20)28(34)17-11-5-6-12-18(17)30(24)36/h1-12H','InChIKey=ROOIWDXDWBSWMS-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)c2c1c1c(=O)c3ccccc3c(=O)c1c1c(=O)c3ccccc3c(=O)c21',NULL),
	(15051,0,0,'27090-16-0','Consistent with Molecular Formula','C26H16S2',392.5324,'Bithioxanthene\n9H-Thioxanthene, 9-(9H-thioxanthen-9-ylidene)-\n.DELTA.9,9\'-Bithioxanthene','14893408700DA61A-FICuS-01-30','14893408700DA61A-FICTS-01-0F','14893408700DA61A-uuuuu-01-DF','InChI=1S/C26H16S2/c1-5-13-21-17(9-1)25(18-10-2-6-14-22(18)27-21)26-19-11-3-7-15-23(19)28-24-16-8-4-12-20(24)26/h1-16H','InChIKey=SSQRJPXPKVAUAS-UHFFFAOYSA-N','c1ccc2c(c1)Sc1ccccc1C2=C1c2ccccc2Sc2ccccc21',NULL),
	(15052,2,0,'61719-87-7','Consistent with Molecular Formula','C10H6Cl6O5S',450.9324,NULL,'1F229C339941FB90-FICuS-01-4C','1F229C339941FB90-FICTS-01-2B','1F229C339941FB90-uuuuu-01-FB','InChI=1S/C10H6Cl6O5S/c11-9(12,13)7-5-3-4(22(17,18)19)1-2-6(5)20-8(21-7)10(14,15)16/h1-3,7-8H,(H,17,18,19)','InChIKey=AUXCYPIZBNUNMY-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(c1)C(C(Cl)(Cl)Cl)OC(C(Cl)(Cl)Cl)O2','1'),
	(15053,1,0,'56211-74-6','Consistent with Molecular Formula','C12H10Cl3NO',290.5761,NULL,'B6D52A0870608290-FICuS-01-33','B6D52A0870608290-FICTS-01-12','B6D52A0870608290-uuuuu-01-E2','InChI=1S/C12H10Cl3NO/c13-12(14,15)11(17)7-9-6-5-8-3-1-2-4-10(8)16-9/h1-6,11,17H,7H2','InChIKey=NZHSXBNFZVWFFB-UHFFFAOYSA-N','OC(Cc1ccc2ccccc2n1)C(Cl)(Cl)Cl','1'),
	(15054,0,0,'492-22-8','Consistent with Molecular Formula','C13H8OS',212.2656,'Thiaxanthon\nThioxanthone\nThiaxanthone\nThioxanthenone\n9-Thioxanthone\nThiaxanthenone\n10-Thioxanthone\nThioxanthene-9-one\nThioxanthene, 9-oxo-\n9H-Thioxanthene, 9-oxo-\n9H-Thioxanthen-9-one\nThioxanthen-9-one','4BC58BB11F01E5F8-FICuS-01-72','4BC58BB11F01E5F8-FICTS-01-51','4BC58BB11F01E5F8-uuuuu-01-21','InChI=1S/C13H8OS/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1-8H','InChIKey=YRHRIQCWCFGUEQ-UHFFFAOYSA-N','O=c1c2ccccc2sc2ccccc12',NULL),
	(15055,2,0,'3967-55-3','Consistent with Molecular Formula','C3H2Cl2O3',156.953,'1,2-Dichloroethylene carbonate\n4,5-Dichloro-1,3-dioxolane-2-one\n1,3-Dioxolane, 4,5-dichloro-2-oxo-\nCyclic 1,2-dichloroethylene carbonate\nWLN: T5OOOTJ DG EG\n1,3-Dioxolan-2-one, 4,5-dichloro-\nCarbonic acid, cyclic 1,2-dichloroethylene ester','059AD816C863F8D6-FICuS-01-65','059AD816C863F8D6-FICTS-01-44','059AD816C863F8D6-uuuuu-01-14','InChI=1S/C3H2Cl2O3/c4-1-2(5)8-3(6)7-1/h1-2H','InChIKey=BETICXVUVYXEJX-UHFFFAOYSA-N','O=C1OC(Cl)C(Cl)O1','1'),
	(15056,4,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'BB95D2C849F6957B-FICuS-01-7A','BB95D2C849F6957B-FICTS-01-59','BB95D2C849F6957B-uuuuu-01-29','InChI=1S/C9H17NO2/c1-6-3-4-9(2)7(5-10)11-8(6)12-9/h6-8H,3-5,10H2,1-2H3','InChIKey=XRDWVBBKCJMFQU-UHFFFAOYSA-N','CC1CCC2(C)OC1OC2CN','1'),
	(15057,0,0,NULL,'Consistent with Molecular Formula','C4Cl8O2',363.6668,NULL,'0F0F54460E612AFE-FICuS-01-60','0F0F54460E612AFE-FICTS-01-3F','0F0F54460E612AFE-uuuuu-01-0F','InChI=1S/C4Cl8O2/c5-1(6)2(7,8)14-4(11,12)3(9,10)13-1','InChIKey=VISDKZJSJCDCBA-UHFFFAOYSA-N','ClC1(Cl)OC(Cl)(Cl)C(Cl)(Cl)OC1(Cl)Cl',NULL),
	(15058,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'F9E4E2B738DF6F43-FICuS-01-87','F9E4E2B738DF6F43-FICTS-01-66','F9E4E2B738DF6F43-uuuuu-01-36','InChI=1S/C16H14N2O/c1-16(2,10-17)18-11-7-8-13-12-5-3-4-6-14(12)19-15(13)9-11/h3-9,18H,1-2H3','InChIKey=APVRSBCTQCZXNB-UHFFFAOYSA-N','CC(C)(C#N)Nc1ccc2c(c1)oc1ccccc12',NULL),
	(15059,0,0,'1914-12-1','Consistent with Molecular Formula','C24H16N2',332.4038,'9,9\'-Bicarbazole','A96A9C3F518A8499-FICuS-01-6A','A96A9C3F518A8499-FICTS-01-49','A96A9C3F518A8499-uuuuu-01-19','InChI=1S/C24H16N2/c1-5-13-21-17(9-1)18-10-2-6-14-22(18)25(21)26-23-15-7-3-11-19(23)20-12-4-8-16-24(20)26/h1-16H','InChIKey=WYGGOFSDWWYNJD-UHFFFAOYSA-N','c1ccc2c(c1)c1ccccc1n2-n1c2ccccc2c2ccccc21',NULL),
	(15060,1,0,NULL,'Consistent with Molecular Formula','C8H16ClNO',177.6735,NULL,'1958A6A4396EB205-FICuS-01-4A','1958A6A4396EB205-FICTS-01-29','1958A6A4396EB205-uuuuu-01-F9','InChI=1S/C8H16ClNO/c1-3-4-5-10-6-8(11)7(2)9/h8,10-11H,2-6H2,1H3','InChIKey=CWJXWVRWDGIJPU-UHFFFAOYSA-N','C=C(Cl)C(O)CNCCCC','1'),
	(15061,0,0,'873-83-6','Consistent with Molecular Formula','C4H5N3O2',127.1024,'4-Aminouracil\n6-Aminouracil\nCytosine, 6-hydroxy-\n6-Amino-2,4-pyrimidinediol\n4-Amino-2,6-pyrimidinediol\n4-Amino-2,6-dioxypyrimidine\n4-Amino-2,6-dihydroxypyrimidine\n6-Amino-2,4-dihydroxypyrimidine\n4-Amino-2,6-dihydroxylpyrimidine\nWLN: T6MVMVJ FZ\n2,4(1H,3H)-Pyrimidinedione, 6-amino-\nUracil, 6-amino-\nUracil, 6-amino-','35025F16EB90F6D9-FICuS-01-5C','63D049107D35D0EC-FICTS-01-30','35025F16EB90F6D9-uuuuu-01-0B','InChI=1S/C4H5N3O2/c5-2-1-3(8)7-4(9)6-2/h1H,(H4,5,6,7,8,9)','InChIKey=LNDZXOWGUAIUBG-UHFFFAOYSA-N','Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(15062,0,0,'56-09-7','Consistent with Molecular Formula','C4H5N3O2',127.1024,'2-Amino-4,6-pyrimidinedione\n2-Amino-4,6-dioxypyrimidine\n4,6-Dihydroxy-2-aminopyrimidine\n2-Amino-4,6-dihydroxypyrimidine\n4(1H)-Pyrimidinone, 2-amino-6-hydroxy-\n4(1H)-Pyrimidinone, 2-amino-6-hydroxy-','489C5A32C0BC693E-FICuS-01-69','489C5A32C0BC693E-FICTS-01-48','489C5A32C0BC693E-uuuuu-01-18','InChI=1S/C4H5N3O2/c5-4-6-2(8)1-3(9)7-4/h1H,(H4,5,6,7,8,9)','InChIKey=AUFJTVGCSJNQIF-UHFFFAOYSA-N','Nc1nc(O)cc(O)n1',NULL),
	(15063,0,0,NULL,'Consistent with Molecular Formula','C7H13NO3S2',223.3046,NULL,'B13AA74B4D06404B-FICuS-01-54','B13AA74B4D06404B-FICTS-01-33','B13AA74B4D06404B-uuuuu-01-03','InChI=1S/C7H13NO3S2/c1-7(2,4-9)8-6(12)13-3-5(10)11/h9H,3-4H2,1-2H3,(H,8,12)(H,10,11)','InChIKey=KRNRANODGMAYNS-UHFFFAOYSA-N','CC(C)(CO)NC(=S)SCC(=O)O',NULL),
	(15064,0,0,'4257-78-7','Consistent with Molecular Formula','C8H4Cl4N2O3',317.9432,NULL,'D1C1C4E7C0293174-FICuS-01-50','D1C1C4E7C0293174-FICTS-01-2F','D1C1C4E7C0293174-uuuuu-01-FF','InChI=1S/C8H4Cl4N2O3/c9-4-1-2-5(6(3-4)14(16)17)13-7(15)8(10,11)12/h1-3H,(H,13,15)','InChIKey=HXDNSCBLGXAOTQ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1[N+](=O)[O-])C(Cl)(Cl)Cl',NULL),
	(15065,0,0,'6974-56-7','Consistent with Molecular Formula','C8H6Cl3NO',238.5005,'2,2\',4\'-Trichloroacetanilide\n2-Chloro-N-(2,4-dichlorophenyl)acetamide\nAcetamide, 2-chloro-N-(2,4-dichlorophenyl)-\nAcetanilide, 2,2\',4\'-trichloro-','6768C1B604C38897-FICuS-01-48','6768C1B604C38897-FICTS-01-27','6768C1B604C38897-uuuuu-01-F7','InChI=1S/C8H6Cl3NO/c9-4-8(13)12-7-2-1-5(10)3-6(7)11/h1-3H,4H2,(H,12,13)','InChIKey=KRUAPYSYOURFRC-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(Cl)cc1Cl',NULL),
	(15066,0,0,'5434-66-2','Consistent with Molecular Formula','C9H8INO3',305.0716,NULL,'6C3E13840A6CEA5F-FICuS-01-73','6C3E13840A6CEA5F-FICTS-01-52','6C3E13840A6CEA5F-uuuuu-01-22','InChI=1S/C9H8INO3/c10-5-8(12)11-7-3-1-6(2-4-7)9(13)14/h1-4H,5H2,(H,11,12)(H,13,14)','InChIKey=LAEUQSVCOOXLEE-UHFFFAOYSA-N','O=C(CI)Nc1ccc(C(=O)O)cc1',NULL),
	(15067,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'9319F7A9514AA99F-FICuS-01-68','9319F7A9514AA99F-FICTS-01-47','9319F7A9514AA99F-uuuuu-01-17','InChI=1S/C9H9Cl2NO/c1-6-7(11)3-2-4-8(6)12-9(13)5-10/h2-4H,5H2,1H3,(H,12,13)','InChIKey=QJZOMYDYUYMZGL-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)CCl',NULL),
	(15068,0,1,'37530-35-1','Consistent with Molecular Formula','C10H7NO2S2',237.2908,'5-(m-Hydroxybenzylidene)rhodanine','C90EDC0E404186B7-FICuS-01-64','C90EDC0E404186B7-FICTS-01-43','C90EDC0E404186B7-uuuuu-01-13','InChI=1S/C10H7NO2S2/c12-7-3-1-2-6(4-7)5-8-9(13)11-10(14)15-8/h1-5,12H,(H,11,13,14)','InChIKey=ZCQNEHSJTBPNPT-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1cccc(O)c1','1'),
	(15069,0,0,'2653-08-9','Consistent with Molecular Formula','C10H10Cl2N2O2',261.1072,'N,N\'-Bis(chloroacetyl)-p-phenylenediamine\nAcetamide, N,N\'-(p-phenylene)bis[2-chloro-\np-Phenylenediamine, N,N\'-bis[chloroacetyl]-\nAcetamide, N,N\'-1,4-phenylenebis[2-chloro-','052993C36FC1347A-FICuS-01-48','052993C36FC1347A-FICTS-01-27','052993C36FC1347A-uuuuu-01-F7','InChI=1S/C10H10Cl2N2O2/c11-5-9(15)13-7-1-2-8(4-3-7)14-10(16)6-12/h1-4H,5-6H2,(H,13,15)(H,14,16)','InChIKey=RKJYUCXSQOPWBA-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(NC(=O)CCl)cc1',NULL),
	(15070,0,0,NULL,'Consistent with Molecular Formula','C12H20ClN3O',257.7625,NULL,'D66B05C6518B117E-FICuS-01-55','D66B05C6518B117E-FICTS-01-34','D697A2236E06C830-uuuuu-01-F7','InChI=1S/C12H19N3O.ClH/c1-3-15(4-2)8-10-7-9(12(13)14)5-6-11(10)16;/h5-7,16H,3-4,8H2,1-2H3,(H3,13,14);1H','InChIKey=LAACWIKJCWUJAR-UHFFFAOYSA-N','CCN(CC)Cc1cc(C(=N)N)ccc1O.Cl',NULL),
	(15071,0,0,NULL,'No Comparision - Unparameterized Atom - As(a24) connected atoms =[ C O O O ]','C13H19AsN6NaO5',437.2417,'ANTINEOPLASTIC-15958','F7FE18422216318F-FICuS-01-4B','F7FE18422216318F-FICTS-01-2A','7C19F44D426D8327-uuuuu-01-00','InChI=1S/C13H19AsN6O5.Na/c21-7-5-15-11-18-12(16-6-8-22)20-13(19-11)17-10-3-1-9(2-4-10)14(23,24)25;/h1-4,21-22H,5-8H2,(H2,23,24,25)(H3,15,16,17,18,19,20);/q;+1','InChIKey=RVBFGVPUBNMCLD-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(Nc2nc(NCCO)nc(NCCO)n2)cc1.[Na+]',NULL),
	(15072,0,0,'530-44-9','Consistent with Molecular Formula','C15H15NO',225.2896,'p-Dimethylaminobenzophenone\n4-Dimethylaminobenzophenone\np-Benzoyl-N,N-dimethylaniline\n4-(Dimethylamino)benzophenone\n4-N,N-Dimethylaminobenzophenone\nMethanone, [4-(dimethylamino)phenyl]phenyl-\nBenzophenone, 4-(dimethylamino)-','E613499EC7E6299D-FICuS-01-6E','E613499EC7E6299D-FICTS-01-4D','E613499EC7E6299D-uuuuu-01-1D','InChI=1S/C15H15NO/c1-16(2)14-10-8-13(9-11-14)15(17)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=BEUGBYXJXMVRFO-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)c2ccccc2)cc1',NULL),
	(15073,0,0,NULL,'Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'5F8ACDE5EF4DFD3A-FICuS-01-BD','5F8ACDE5EF4DFD3A-FICTS-01-9C','5F766A00D0C02474-uuuuu-01-ED','InChI=1S/C18H23NO.ClH/c1-3-19(4-2)14-17-13-16(10-11-18(17)20)12-15-8-6-5-7-9-15;/h5-11,13,20H,3-4,12,14H2,1-2H3;1H','InChIKey=XUBPBYVSQSKZNW-UHFFFAOYSA-N','CCN(CC)Cc1cc(Cc2ccccc2)ccc1O.Cl',NULL),
	(15074,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN8O',422.8761,NULL,'038B90ABAD8FCCAB-FICuS-01-9C','038B90ABAD8FCCAB-FICTS-01-7B','0377374E920215E5-uuuuu-01-D7','InChI=1S/C20H18N8O.ClH/c21-19-23-11-9-17(27-19)25-13-1-5-15(6-2-13)29-16-7-3-14(4-8-16)26-18-10-12-24-20(22)28-18;/h1-12H,(H3,21,23,25,27)(H3,22,24,26,28);1H','InChIKey=ODGDRTCXMCJHKG-UHFFFAOYSA-N','Cl.Nc1nccc(Nc2ccc(Oc3ccc(Nc4ccnc(N)n4)cc3)cc2)n1',NULL),
	(15075,0,0,'3468-63-1','Consistent with Molecular Formula','C16H10N4O5',338.2788,'C.I. 12075\nLake Red 2GL\n11048 Orange\nD&C Orange 17\nFastona Red 2G\nLight Orange R\nOrange No. 203\nHansa Orange RN\nPermansa Orange\nOralith Red 2GL\nIrgalite Red 2G\nCarnelio Red 2G\nIrgalite Red 2GW\nIsol Fast Red 2G\nIrgalite Red PV8\nGraphtol Red 2GL\nOrange Pigment X\nPermanent Red GG\nPermatone Orange\nPigment Orange 5\nSiegle Orange 2S\nSilopol Orange R\nSilosol Orange RN\nVersal Orange RNL\nD+C Orange No. 17\nSyton Fast Red 2G\nSiloton Orange RL\nSignal Orange Y-17\nChromatex Orange R\nDinitroaniline Red\nPermanent Orange HD\nNippon Orange X-881\nPermanent Orange GG\nCalcotone Orange 2R\nPigment Fast Orange\nDinitraniline orange\nHelio Fast Orange RN\nMonolite Fast Red 2G\nHelio Fast Orange RT\nLutetia Fast Orange R\nIrgalite Fast Red 2GL\nHelio Fast Orange 3RT\nTertropigment Red P2G\nHelio Fast Orange 3RN\nDinitroaniline Orange\nD And C Orange No. 17\nMonolite Fast Orange 2R\nSegnale Light Orange RN\nSegnale Light Orange RNG\nTertropigment Orange LRN\nPermanent Orange DN Toner\nDainichi Permanent Red GG\nBrilliant Tangerine 13030\nPermaton Orange XL 45-3015\nDinitroaniline Orange ND-204\nMonolite Fast Paper Orange 2R\nPermanent Orange Toner RA-5650\n1-[(2,4-Dinitrophenyl)azo]-2-naphthol\n2-Naphthol, 1-[(2,4-dinitrophenyl)azo]-\n2-Naphthalenol, 1-[(2,4-dinitrophenyl)azo]-\nC.I. Pigment Orange 5\nPermanent Orange','C239DC38D5D6D682-FICuS-01-71','C239DC38D5D6D682-FICTS-01-50','C239DC38D5D6D682-uuuuu-01-20','InChI=1S/C16H10N4O5/c21-15-8-5-10-3-1-2-4-12(10)16(15)18-17-13-7-6-11(19(22)23)9-14(13)20(24)25/h1-9,21H','InChIKey=HBHZKFOUIUMKHV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2c(O)ccc3ccccc23)c([N+](=O)[O-])c1',NULL),
	(15076,0,0,'115-18-4','Consistent with Molecular Formula','C5H10O',86.1334,'Vinyldimethylcarbinol\nDimethylvinylmethanol\nDimethylvinylcarbinol\n2-Methyl-3-buten-2-ol\n1,1-Dimethyl-2-propenol\n1,1-Dimethylallyl alchol\n1,1-Dimethylallyl alcohol\n.alpha.,.alpha.-Dimethylallyl alcohol\n3-Buten-2-ol, 2-methyl-\n3-Buten-2-ol, 2-methyl-','BB9E17BFA7E4ABED-FICuS-01-B6','BB9E17BFA7E4ABED-FICTS-01-95','BB9E17BFA7E4ABED-uuuuu-01-65','InChI=1S/C5H10O/c1-4-5(2,3)6/h4,6H,1H2,2-3H3','InChIKey=HNVRRHSXBLFLIG-UHFFFAOYSA-N','C=CC(C)(C)O',NULL),
	(15077,1,0,'31857-86-0','Consistent with Molecular Formula','C6H9ClO',132.5895,NULL,'2EBDB2A21C532645-FICuS-01-58','2EBDB2A21C532645-FICTS-01-37','2EBDB2A21C532645-uuuuu-01-07','InChI=1S/C6H9ClO/c1-3-6(2,8)4-5-7/h8H,3H2,1-2H3','InChIKey=QEAYVMNOZPBEII-UHFFFAOYSA-N','CCC(C)(O)C#CCl','1'),
	(15078,1,0,'6321-14-8','Consistent with Molecular Formula','C8H16O2',144.2132,'2-Hexanone, 3-hydroxy-3,5-dimethyl-','843A2F4FF69E2122-FICuS-01-5A','843A2F4FF69E2122-FICTS-01-39','843A2F4FF69E2122-uuuuu-01-09','InChI=1S/C8H16O2/c1-6(2)5-8(4,10)7(3)9/h6,10H,5H2,1-4H3','InChIKey=BVYUAISSKQVRJV-UHFFFAOYSA-N','CC(=O)C(C)(O)CC(C)C','1'),
	(15079,1,0,'19549-98-5','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'32852C823EB7CA2E-FICuS-01-64','32852C823EB7CA2E-FICTS-01-43','32852C823EB7CA2E-uuuuu-01-13','InChI=1S/C9H16O/c1-5-9(4,10)7-6-8(2)3/h1,8,10H,6-7H2,2-4H3','InChIKey=COWFALGRNJAHKW-UHFFFAOYSA-N','C#CC(C)(O)CCC(C)C','1'),
	(15080,0,0,'49633-50-3','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'00B2DD6A7665F7A6-FICuS-01-66','00B2DD6A7665F7A6-FICTS-01-45','00B2DD6A7665F7A6-uuuuu-01-15','InChI=1S/C11H15NO/c1-9(11(2,3)13)12-10-7-5-4-6-8-10/h4-8,13H,1-3H3/b12-9-','InChIKey=NVQJITVPOMHQSF-XFXZXTDPSA-N','C/C(=N\\c1ccccc1)C(C)(C)O',NULL),
	(15081,0,0,'5437-22-9','Consistent with Molecular Formula','C4H8N2S3',180.3006,NULL,'8912C3404B464514-FICuS-01-23','8912C3404B464514-FICTS-01-02','8912C3404B464514-uuuuu-01-D2','InChI=1S/C4H8N2S3/c1-5-3(7)9-4(8)6-2/h1-2H3,(H,5,7)(H,6,8)','InChIKey=MJQUUQZMGJEVJG-UHFFFAOYSA-N','CNC(=S)SC(=S)NC',NULL),
	(15082,0,0,'4543-56-0','Consistent with Molecular Formula','C8H7NO3',165.1482,'Pyracin-5\n.alpha.-Pyracin\nPyridoxic acid .gamma.-lactone\nPyridoxic acid, .gamma.-lactone\nFuro[3,4-c]pyridin-3(1H)-one, 7-hydroxy-6-methyl-\nFuro[3,4-c]pyridin-3(1H)-one, 7-hydroxy-6-methyl-','3B8EEBF48B70387C-FICuS-01-80','3B8EEBF48B70387C-FICTS-01-5F','3B8EEBF48B70387C-uuuuu-01-2F','InChI=1S/C8H7NO3/c1-4-7(10)6-3-12-8(11)5(6)2-9-4/h2,10H,3H2,1H3','InChIKey=PPAXBSPBIWBREI-UHFFFAOYSA-N','Cc1ncc2c(c1O)COC2=O',NULL),
	(15083,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'82DB2E96F2E93FFB-FICuS-01-94','82DB2E96F2E93FFB-FICTS-01-73','82DB2E96F2E93FFB-uuuuu-01-43','InChI=1S/C9H10N2O5/c1-3-6-4-7(12)9(11(15)16)5(2)8(6)10(13)14/h4,12H,3H2,1-2H3','InChIKey=GYWZTPSPWIAYPR-UHFFFAOYSA-N','CCc1cc(O)c([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(15084,0,0,'4291-29-6','Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'AAA2661901F386AF-FICuS-01-61','AAA2661901F386AF-FICTS-01-40','AAA2661901F386AF-uuuuu-01-10','InChI=1S/C12H9NO3/c14-12-7-6-10(13(15)16)8-11(12)9-4-2-1-3-5-9/h1-8,14H','InChIKey=FIBBSIRCVZWBML-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(-c2ccccc2)c1',NULL),
	(15085,0,0,'5434-67-3','Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'252C103D47C7D4B9-FICuS-01-53','252C103D47C7D4B9-FICTS-01-32','252C103D47C7D4B9-uuuuu-01-02','InChI=1S/C14H15N3O/c1-9(18)17-14-7-6-12(16)8-13(14)10-2-4-11(15)5-3-10/h2-8H,15-16H2,1H3,(H,17,18)','InChIKey=OEHOBZSGWJPXJW-UHFFFAOYSA-N','CC(=O)Nc1ccc(N)cc1-c1ccc(N)cc1',NULL),
	(15086,1,0,'6641-86-7','Consistent with Molecular Formula','C14H21NO3S',283.3848,NULL,'DD450116C721FAAB-FICuS-01-67','DD450116C721FAAB-FICTS-01-46','DD450116C721FAAB-uuuuu-01-16','InChI=1S/C14H21NO3S/c1-14(2,10-16)12(17)13(18)15-8-9-19-11-6-4-3-5-7-11/h3-7,12,16-17H,8-10H2,1-2H3,(H,15,18)','InChIKey=PVVYCHZEUSXOKM-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)NCCSc1ccccc1','1'),
	(15087,5,0,'5437-24-1','Consistent with Molecular Formula','C14H21NO5S',315.3836,NULL,'FDEAEF31FAC344E3-FICuS-01-A3','FDEAEF31FAC344E3-FICTS-01-82','FDEAEF31FAC344E3-uuuuu-01-52','InChI=1S/C14H21NO5S/c1-15(2)8-3-5-9(6-4-8)21-14-13(19)12(18)11(17)10(7-16)20-14/h3-6,10-14,16-19H,7H2,1-2H3','InChIKey=ONMPPZRSGPJSDF-UHFFFAOYSA-N','CN(C)c1ccc(SC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(15088,0,0,'5437-25-2','Consistent with Molecular Formula','C5H4N4S2',184.2334,'Purine-2,6-dithiol\n2,6-Dimercapto-7H-purine\nWLN: T56 BM DN FN HNJ GSH ISH\n1H-Purine-2,6-dithione, 3,7-dihydro-','DB8F1C36DCF697A0-FICuS-01-8C','EE0BDF3A161ACD03-FICTS-01-63','DB8F1C36DCF697A0-uuuuu-01-3B','InChI=1S/C5H4N4S2/c10-4-2-3(7-1-6-2)8-5(11)9-4/h1H,(H3,6,7,8,9,10,11)','InChIKey=VQPMXSMUUILNFZ-UHFFFAOYSA-N','S=c1[nH]c(=S)c2[nH]cnc2[nH]1',NULL),
	(15089,6,0,'2527-11-9','Consistent with Molecular Formula','C21H27BrO3',407.3465,'BOP\nBrolon\nBraxoron\nBroxoron\nBroxorone\nBraxarone\nBraxorone\n9.alpha.-BOP\nProgesterone, 9-bromo-11-oxo-\n9.alpha.-Bromo-11-oxoprogesterone\n9.alpha.-Bromo-11-ketoprogesterone\nPregn-4-ene-3,11,20-trione, 9-bromo-\nPregn-4-ene-3,11,20-trione, 9-bromo-','768A7E74E78024E0-FICuS-01-53','768A7E74E78024E0-FICTS-01-32','DAFDABC9BD07B527-uuuuu-01-51','InChI=1S/C21H27BrO3/c1-12(23)15-6-7-16-17-5-4-13-10-14(24)8-9-20(13,3)21(17,22)18(25)11-19(15,16)2/h10,15-17H,4-9,11H2,1-3H3/t15-,16+,17+,19-,20+,21+/m1/s1','InChIKey=NWFOHSCPTMLQIH-GHMDXEKNSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3(Br)C(=O)CC12C','1'),
	(15090,1,0,'6641-87-8','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'F9D7D3BE695B0162-FICuS-01-6E','F9D7D3BE695B0162-FICTS-01-4D','F9D7D3BE695B0162-uuuuu-01-1D','InChI=1S/C15H17NO2/c1-11(17)13-7-3-4-8-14(13)16-10-12-6-2-5-9-15(12)18/h3-4,7-8,10,12H,2,5-6,9H2,1H3','InChIKey=YSVNHQKRTQOLCP-UHFFFAOYSA-N','CC(=O)c1ccccc1/N=C/C1CCCCC1=O','1'),
	(15091,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C16H17?2BrO',305.2137,NULL,'66588B1AF52AD396-FICuS-01-60','66588B1AF52AD396-FICTS-01-3F','66588B1AF52AD396-uuuuu-01-0F','InChI=1S/C14H14.C2H3O.Br/c1-2-6-12-10-14-8-4-3-7-13(14)9-11(12)5-1;1-2-3;/h1-2,5-6,9-10H,3-4,7-8H2;1H3;','InChIKey=JZSVTRHPAPQXJI-UHFFFAOYSA-N','*Br.*C(C)=O.c1ccc2cc3c(cc2c1)CCCC3',NULL),
	(15092,1,0,'5437-26-3','Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'4DE1232CEF303EB0-FICuS-01-67','4DE1232CEF303EB0-FICTS-01-46','4DE1232CEF303EB0-uuuuu-01-16','InChI=1S/C17H14N2O3/c20-17(13-5-3-6-15(10-13)19(21)22)11-14-9-8-12-4-1-2-7-16(12)18-14/h1-10,17,20H,11H2','InChIKey=KFAZYKIZFLTBCT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C(O)Cc2ccc3ccccc3n2)c1','1'),
	(15093,0,0,NULL,'Consistent with Molecular Formula','C17H25Cl2N3O',358.31,NULL,'67C570AAB3E1DCC5-FICuS-01-7F','67C570AAB3E1DCC5-FICTS-01-5E','6739D74F8C6C058B-uuuuu-01-17','InChI=1S/C17H24ClN3O.ClH/c1-4-21(5-2)11-7-10-19-14-12-15(22-3)16(18)13-8-6-9-20-17(13)14;/h6,8-9,12,19H,4-5,7,10-11H2,1-3H3;1H','InChIKey=HJACIJJQIAIQOD-UHFFFAOYSA-N','CCN(CC)CCCNc1cc(OC)c(Cl)c2cccnc12.Cl',NULL),
	(15094,1,0,'5437-27-4','Consistent with Molecular Formula','C18H25Cl2N3',354.3216,NULL,'7134BD8FA2A5CF4C-FICuS-01-83','7134BD8FA2A5CF4C-FICTS-01-62','7134BD8FA2A5CF4C-uuuuu-01-32','InChI=1S/C18H25Cl2N3/c1-4-23(5-2)10-6-7-13(3)22-16-8-9-21-17-12-14(19)11-15(20)18(16)17/h8-9,11-13H,4-7,10H2,1-3H3,(H,21,22)','InChIKey=HKRWSMQLFBBOGZ-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(Cl)cc(Cl)c12','1'),
	(15095,1,0,'5462-79-3','Consistent with Molecular Formula','C18H28ClN3',321.8923,NULL,'21ED5CCD465A71E0-FICuS-01-6F','21ED5CCD465A71E0-FICTS-01-4E','2111FB2879D7A8AE-uuuuu-01-17','InChI=1S/C18H27N3.ClH/c1-4-21(5-2)14-8-9-15(3)19-18-13-12-16-10-6-7-11-17(16)20-18;/h6-7,10-13,15H,4-5,8-9,14H2,1-3H3,(H,19,20);1H','InChIKey=FTEJQGQLXYGVHK-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccc2ccccc2n1.Cl','1'),
	(15096,0,0,'5437-28-5','Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'4AB9C8372BBF3F6A-FICuS-01-88','4AB9C8372BBF3F6A-FICTS-01-67','4AB9C8372BBF3F6A-uuuuu-01-37','InChI=1S/C19H25NO2/c1-3-20(4-2)13-8-14-22-19(21)15-17-11-7-10-16-9-5-6-12-18(16)17/h5-7,9-12H,3-4,8,13-15H2,1-2H3','InChIKey=OHHVOYGWFDRAHD-UHFFFAOYSA-N','CCN(CC)CCCOC(=O)Cc1cccc2ccccc12',NULL),
	(15097,2,0,'49723-47-9','Consistent with Molecular Formula','C19H29?ClN3O4P',429.8826,NULL,'B6DEFFFCFA2907CF-FICuS-01-BF','B6DEFFFCFA2907CF-FICTS-01-9E','B6DEFFFCFA2907CF-uuuuu-01-6E','InChI=1S/C19H26ClN3.H3O4P/c1-3-23(4-2)16-7-5-6-15(13-16)22-18-10-11-21-19-12-14(20)8-9-17(18)19;1-5(2,3)4/h8-12,15-16H,3-7,13H2,1-2H3,(H,21,22);(H3,1,2,3,4)','InChIKey=ITJFAMKMYUDIMX-UHFFFAOYSA-N','*.CCN(CC)C1CCCC(Nc2ccnc3cc(Cl)ccc23)C1.O=P(O)(O)O','1'),
	(15098,0,0,'5437-29-6','Consistent with Molecular Formula','C19H30IN3O',443.37,NULL,'C343140DD200CAB4-FICuS-01-4D','C343140DD200CAB4-FICTS-01-2C','D91BE1EF7C775504-uuuuu-01-1D','InChI=1S/C19H29N3O.HI/c1-3-10-20-11-6-4-5-7-12-21-18-15-17(23-2)14-16-9-8-13-22-19(16)18;/h8-9,13-15,20-21H,3-7,10-12H2,1-2H3;1H','InChIKey=PSJAGPLAWLJQBM-UHFFFAOYSA-N','CCCNCCCCCCNc1cc(OC)cc2cccnc12.I',NULL),
	(15099,0,0,'5437-30-9','Consistent with Molecular Formula','C20H34?N3O5P',427.4795,NULL,'8CE883A3A30B92D1-FICuS-01-64','8CE883A3A30B92D1-FICTS-01-43','8CE883A3A30B92D1-uuuuu-01-13','InChI=1S/C20H31N3O.H3O4P/c1-16(2)23(3)13-8-6-5-7-11-21-19-15-18(24-4)14-17-10-9-12-22-20(17)19;1-5(2,3)4/h9-10,12,14-16,21H,5-8,11,13H2,1-4H3;(H3,1,2,3,4)','InChIKey=COYADPHHSOKXMF-UHFFFAOYSA-N','*.COc1cc(NCCCCCCN(C)C(C)C)c2ncccc2c1.O=P(O)(O)O',NULL),
	(15100,2,0,'5437-31-0','Consistent with Molecular Formula','C21H22Cl2N2O',389.3236,NULL,'772B532675A9DAB7-FICuS-01-5D','772B532675A9DAB7-FICTS-01-3C','77D7F4C34A2403F9-uuuuu-01-0C','InChI=1S/C21H21ClN2O.ClH/c22-15-9-10-16-17(21(25)18-8-4-5-11-23-18)13-19(24-20(16)12-15)14-6-2-1-3-7-14;/h1-3,6-7,9-10,12-13,18,21,23,25H,4-5,8,11H2;1H','InChIKey=FHTIYXUTJQANKK-UHFFFAOYSA-N','Cl.OC(c1cc(-c2ccccc2)nc2cc(Cl)ccc12)C1CCCCN1','1'),
	(15101,1,0,'7248-47-7','Consistent with Molecular Formula','C24H43ClINO',523.9673,NULL,'A1C9A690381CC87F-FICuS-01-6C','A1C9A690381CC87F-FICTS-01-4B','A135017507911131-uuuuu-01-B4','InChI=1S/C24H42INO.ClH/c1-3-5-7-9-11-13-19-26(20-14-12-10-8-6-4-2)21-24(27)22-15-17-23(25)18-16-22;/h15-18,24,27H,3-14,19-21H2,1-2H3;1H','InChIKey=AROMDSBNEPJZDL-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1ccc(I)cc1.Cl','1'),
	(15102,1,0,'5437-32-1','Consistent with Molecular Formula','C32H52ClNO',502.2219,NULL,'C92C9DBB4A49D50F-FICuS-01-8A','C92C9DBB4A49D50F-FICTS-01-69','C9D03A5E75C40C41-uuuuu-01-0F','InChI=1S/C32H51NO.ClH/c1-3-5-7-9-11-17-23-33(24-18-12-10-8-6-4-2)26-32(34)31-25-27-19-13-14-20-28(27)29-21-15-16-22-30(29)31;/h15-16,21-22,25,32,34H,3-14,17-20,23-24,26H2,1-2H3;1H','InChIKey=DIELGBSERAXYKX-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(15103,7,0,'339-02-6','Consistent with Molecular Formula','C21H29FO3',348.4567,NULL,'83A1A49BA0382FEF-FICuS-01-73','83A1A49BA0382FEF-FICTS-01-52','AE792A5BE356A6D3-uuuuu-01-27','InChI=1S/C21H29FO3/c1-12(23)15-6-7-16-17-5-4-13-10-14(24)8-9-20(13,3)21(17,22)18(25)11-19(15,16)2/h10,15-18,25H,4-9,11H2,1-3H3/t15-,16+,17+,18+,19-,20+,21+/m1/s1','InChIKey=JSGVCWDJNUVILL-VTZQMFNYSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3(F)C(O)CC12C','1'),
	(15104,7,0,NULL,'Consistent with Molecular Formula','C23H28O7',416.47,NULL,'11539AC224645E79-FICuS-01-3A','11539AC224645E79-FICTS-01-19','4DB6E82883B9702D-uuuuu-01-10','InChI=1S/C23H28O7/c1-12(24)29-11-17(27)22(28)10-18-23(30-18)15-5-4-13-8-14(25)6-7-20(13,2)19(15)16(26)9-21(22,23)3/h8,15,18-19,28H,4-7,9-11H2,1-3H3/t15-,18?,19?,20+,21-,22+,23?/m0/s1','InChIKey=ICQLSWFXKDVINQ-AJWJCWKDSA-N','CC(=O)OCC(=O)C1(O)CC2OC23C2CCC4=CC(=O)CCC4(C)C2C(=O)CC13C','1'),
	(15105,6,0,NULL,'Consistent with Molecular Formula','C23H28O6',400.4706,NULL,'1E02CE91BC79CFC5-FICuS-01-87','1E02CE91BC79CFC5-FICTS-01-66','C15EF87283FCE4B4-uuuuu-01-2E','InChI=1S/C23H28O6/c1-13(24)28-12-18(26)22(27)11-19-23(29-19)17-5-4-14-10-15(25)6-8-20(14,2)16(17)7-9-21(22,23)3/h7,10,17,19,27H,4-6,8-9,11-12H2,1-3H3/t17-,19+,20+,21-,22+,23+/m1/s1','InChIKey=RHNRYRLKWPGAFY-RGSFXNQGSA-N','CC(=O)OCC(=O)C1(O)CC2OC23C2CCC4=CC(=O)CCC4(C)C2=CCC13C','1'),
	(15106,7,0,'3852-36-6','Consistent with Molecular Formula','C23H30O6',402.4864,NULL,'EC0F7A6FED60C4CB-FICuS-01-A4','EC0F7A6FED60C4CB-FICTS-01-83','723AC43FF90015EE-uuuuu-01-12','InChI=1S/C23H30O6/c1-13(24)28-12-18(26)22(27)11-19-23(29-19)17-5-4-14-10-15(25)6-8-20(14,2)16(17)7-9-21(22,23)3/h10,16-17,19,27H,4-9,11-12H2,1-3H3/t16-,17+,19-,20-,21+,22-,23-/m0/s1','InChIKey=QOAKSOGRQYFKHP-FCEAGHKCSA-N','CC(=O)OCC(=O)C1(O)CC2OC23C2CCC4=CC(=O)CCC4(C)C2CCC13C','1'),
	(15107,8,0,NULL,'Consistent with Molecular Formula','C23H28O7',416.47,NULL,'A707870D1D25649F-FICuS-01-4E','A707870D1D25649F-FICTS-01-2D','BF1C2C9E70C8AE04-uuuuu-01-31','InChI=1S/C23H28O7/c1-12(24)29-11-17(27)22(28)10-18-23(30-18)15-5-4-13-8-14(25)6-7-20(13,2)19(15)16(26)9-21(22,23)3/h4-5,8,15-16,18-19,26,28H,6-7,9-11H2,1-3H3/t15-,16+,18?,19?,20+,21-,22+,23?/m0/s1','InChIKey=BLBDLUYBILTZEU-VUEAAUNVSA-N','CC(=O)OCC(=O)C1(O)CC2OC23C2C=CC4=CC(=O)CCC4(C)C2C(O)CC13C','1'),
	(15108,6,0,'595-19-7','Consistent with Molecular Formula','C21H28O5',360.4492,NULL,'DEC163DFBBC90667-FICuS-01-8A','DEC163DFBBC90667-FICTS-01-69','E7FCF02725170987-uuuuu-01-01','InChI=1S/C21H28O5/c1-18-7-5-14(23)11-13(18)3-4-16-15(18)6-8-19(2)20(16,25)9-10-21(19,26)17(24)12-22/h5,7,11,15-16,22,25-26H,3-4,6,8-10,12H2,1-2H3/t15-,16+,18-,19-,20+,21-/m0/s1','InChIKey=FLRMVTVWFWWFTQ-FHBGEGHHSA-N','CC12C=CC(=O)C=C1CCC1C2CCC2(C)C(O)(C(=O)CO)CCC12O','1'),
	(15109,7,0,NULL,'Consistent with Molecular Formula','C28H34O7S',514.6324,NULL,'E5DAF9DA427BC266-FICuS-01-8A','E5DAF9DA427BC266-FICTS-01-69','AA0F3C15AA63D824-uuuuu-01-17','InChI=1S/C28H34O7S/c1-17-4-7-20(8-5-17)36(33,34)35-16-24(31)28(32)13-11-22-21-9-6-18-14-19(29)10-12-26(18,2)25(21)23(30)15-27(22,28)3/h4-5,7-8,10,12,14,21-23,25,30,32H,6,9,11,13,15-16H2,1-3H3/t21-,22-,23-,25+,26-,27-,28-/m0/s1','InChIKey=FSNQLTUPZVVUQE-BEQUJODCSA-N','Cc1ccc(S(=O)(=O)OCC(=O)C2(O)CCC3C4CCC5=CC(=O)C=CC5(C)C4C(O)CC32C)cc1','1'),
	(15110,7,0,'3992-38-9','Consistent with Molecular Formula','C23H31ClO6',438.9473,NULL,'53A50C6F45556E84-FICuS-01-4E','53A50C6F45556E84-FICTS-01-2D','75C37081827FCB26-uuuuu-01-FC','InChI=1S/C23H31ClO6/c1-21-7-5-14(25)9-13(21)3-4-15-16-6-8-23(29,18(27)12-30-19(28)11-24)22(16,2)10-17(26)20(15)21/h9,15-17,20,26,29H,3-8,10-12H2,1-2H3/t15-,16?,17-,20?,21-,22-,23-/m1/s1','InChIKey=MHUNHTADZGKXNC-AQTRQYDSSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)CCl','1'),
	(15111,7,0,'49757-06-4','Consistent with Molecular Formula','C21H27IO4',470.3464,NULL,'B40648EAB2E2E207-FICuS-01-5E','B40648EAB2E2E207-FICTS-01-3D','0CD805FDAB4FBDAC-uuuuu-01-5B','InChI=1S/C21H27IO4/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h5,7,9,14-16,18,24,26H,3-4,6,8,10-11H2,1-2H3/t14-,15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=WIIIHPKNNIYKNF-VWUMJDOOSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CI','1'),
	(15112,9,0,'94199-21-0','Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'D8CA81764B76400B-FICuS-01-56','D8CA81764B76400B-FICTS-01-35','1CFC796282FE7035-uuuuu-01-0F','InChI=1S/C21H34O3/c1-12(22)15-4-5-16-14-11-19(24)18-10-13(23)6-8-21(18,3)17(14)7-9-20(15,16)2/h13-19,23-24H,4-11H2,1-3H3/t13-,14-,15+,16-,17-,18-,19+,20+,21+/m0/s1','InChIKey=HHUZGDMRRLQZIQ-DAMZQARASA-N','CC(=O)C1CCC2C3CC(O)C4CC(O)CCC4(C)C3CCC12C','1'),
	(15113,6,0,NULL,'Consistent with Molecular Formula','C21H28O5',360.4492,NULL,'BDC2B20761D92DCB-FICuS-01-7C','BDC2B20761D92DCB-FICTS-01-5B','6D4BBB124334E4F5-uuuuu-01-0F','InChI=1S/C21H28O5/c1-12(22)20(25)8-9-21(26)15-5-4-13-10-14(23)6-7-18(13,2)17(15)16(24)11-19(20,21)3/h10,15,17,25-26H,4-9,11H2,1-3H3/t15-,17-,18+,19-,20+,21-/m1/s1','InChIKey=OSZHQURZPBIADZ-MMIASXOFSA-N','CC(=O)C1(O)CCC2(O)C3CCC4=CC(=O)CCC4(C)C3C(=O)CC12C','1'),
	(15114,6,0,'70081-51-5','Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'EE7323B9E5E39495-FICuS-01-68','EE7323B9E5E39495-FICTS-01-47','C7377724E13E4A6E-uuuuu-01-0C','InChI=1S/C21H28O4/c1-19-8-5-14(23)11-13(19)3-4-15-16(19)6-9-20(2)17(15)7-10-21(20,25)18(24)12-22/h3-4,11,15-17,22,25H,5-10,12H2,1-2H3/t15-,16+,17+,19+,20+,21+/m1/s1','InChIKey=ZOAWGBBOUUOQBP-OBQKJFGGSA-N','CC12CCC(=O)C=C1C=CC1C2CCC2(C)C1CCC2(O)C(=O)CO','1'),
	(15115,8,0,NULL,'Consistent with Molecular Formula','C25H34O7',446.5394,NULL,'19D0D500BC006538-FICuS-01-39','19D0D500BC006538-FICTS-01-18','83A55F3D67E9022B-uuuuu-01-0A','InChI=1S/C25H34O7/c1-14(26)30-13-21(31-15(2)27)24(29)10-8-18-19-6-5-16-11-17(28)7-9-22(16,3)25(19)20(32-25)12-23(18,24)4/h11,18-21,29H,5-10,12-13H2,1-4H3/t18?,19-,20-,21?,22-,23-,24-,25+/m1/s1','InChIKey=AMXBIGHPECYSQG-KEBOQYJISA-N','CC(=O)OCC(OC(C)=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C34OC4CC21C','1'),
	(15116,0,0,'5437-33-2','Consistent with Molecular Formula','C5H3Cl2NO',163.9908,'3,5-Dichloro-2-pyridone\n2(1H)-Pyridone, 3,5-dichloro-\n2(1H)-Pyridinone, 3,5-dichloro-','5597278092B04B3A-FICuS-01-39','46256705C30FFDCD-FICTS-01-46','5597278092B04B3A-uuuuu-01-E8','InChI=1S/C5H3Cl2NO/c6-3-1-4(7)5(9)8-2-3/h1-2H,(H,8,9)','InChIKey=ZICOPWJJZSJEDL-UHFFFAOYSA-N','O=c1[nH]cc(Cl)cc1Cl',NULL),
	(15117,0,0,'930-70-1','Consistent with Molecular Formula','C5H5NNaO',118.0904,NULL,'5CEF7FDBEEBF78CC-FICuS-01-D4','4654514FAA00F16B-FICTS-01-2A','D70893D48EC4CA64-uuuuu-01-1F','InChI=1S/C5H5NO.Na/c7-5-3-1-2-4-6-5;/h1-4H,(H,6,7);/q;+1','InChIKey=WFXFGXBPGNTONP-UHFFFAOYSA-N','O=c1cccc[nH]1.[Na+]',NULL),
	(15118,0,0,'402-69-7','Consistent with Molecular Formula','C6H4FNO2',141.1015,NULL,'55A09ADA638FB6C1-FICuS-01-74','55A09ADA638FB6C1-FICTS-01-53','55A09ADA638FB6C1-uuuuu-01-23','InChI=1S/C6H4FNO2/c7-5-3-1-2-4(8-5)6(9)10/h1-3H,(H,9,10)','InChIKey=DIEMCUFYSOEIDU-UHFFFAOYSA-N','O=C(O)c1cccc(F)n1',NULL),
	(15119,0,0,'21901-29-1','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'0D5635F3C6B8A02F-FICuS-01-63','0D5635F3C6B8A02F-FICTS-01-42','0D5635F3C6B8A02F-uuuuu-01-12','InChI=1S/C6H7N3O2/c1-4-2-3-5(9(10)11)6(7)8-4/h2-3H,1H3,(H2,7,8)','InChIKey=LCJXSRQGDONHRK-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c(N)n1',NULL),
	(15120,2,0,'6639-21-0','Consistent with Molecular Formula','C8H6I2',355.9444,NULL,'74FEA6CE7B041624-FICuS-01-66','74FEA6CE7B041624-FICTS-01-45','74FEA6CE7B041624-uuuuu-01-15','InChI=1S/C8H6I2/c9-7-5-3-1-2-4-6(5)8(7)10/h1-4,7-8H','InChIKey=NDFPAKDLGIXZHH-UHFFFAOYSA-N','IC1c2ccccc2C1I','1'),
	(15121,0,0,'58630-80-1','Consistent with Molecular Formula','C10H9ClO',180.6335,'7-Chloro-4-methyl-1-indanone\n1H-Inden-1-one, 7-chloro-2,3-dihydro-4-methyl-','84896FD0065C82BB-FICuS-01-60','84896FD0065C82BB-FICTS-01-3F','84896FD0065C82BB-uuuuu-01-0F','InChI=1S/C10H9ClO/c1-6-2-4-8(11)10-7(6)3-5-9(10)12/h2,4H,3,5H2,1H3','InChIKey=HPAYSZZPENPMGA-UHFFFAOYSA-N','Cc1ccc(Cl)c2c1CCC2=O',NULL),
	(15122,0,0,'529-89-5','Consistent with Molecular Formula','C10H7NO3',189.1702,'Nordictamnal\n2,4-Dihydroxy-3-formylquinoline\n3-Formyl-2,4-dihydroxyquinoline\n2,4-Dihydroxy-3-quinolinecarboxaldehyde\n3-Quinolinecarboxaldehyde, 2,4-dihydroxy-\n3-Quinolinecarboxaldehyde (9CI), 1,2-dihydro-4-hydroxy-2-oxo-','FF092C901E5C49AE-FICuS-01-7B','639C824C1A92BE73-FICTS-01-3A','FF092C901E5C49AE-uuuuu-01-2A','InChI=1S/C10H7NO3/c12-5-7-9(13)6-3-1-2-4-8(6)11-10(7)14/h1-5H,(H2,11,13,14)','InChIKey=APVGWZCNIAHMDT-UHFFFAOYSA-N','O=Cc1c(O)c2ccccc2[nH]c1=O',NULL),
	(15123,0,0,'2298-07-9','Consistent with Molecular Formula','C10H8BrN',222.0839,'4-Bromo-1-naphthylamine\n4-Bromo-1-naphthalenamine\n1-Naphthalenamine, 4-bromo-\n1-Naphthylamine, 4-bromo-','70800D6B70755176-FICuS-01-28','70800D6B70755176-FICTS-01-07','70800D6B70755176-uuuuu-01-D7','InChI=1S/C10H8BrN/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h1-6H,12H2','InChIKey=LIUKLAQDPKYBCP-UHFFFAOYSA-N','Nc1ccc(Br)c2ccccc12',NULL),
	(15124,0,0,'4185-69-7','Consistent with Molecular Formula','C11H8ClN3O4',281.6549,'(2,4-Dinitrophenyl)pyridinium chloride\n1-(2,4-Dinitrophenyl)pyridinium chloride\nN-(2,4-Dinitrophenyl)pyridinium chloride\n1-(2\',4\'-Dinitrophenyl)pyridinium chloride\nPyridinium, 1-(2,4-dinitrophenyl)-, chloride\nPyridinium, 1-(2,4-dinitrophenyl)-, chloride','96A9971F41B6002B-FICuS-01-48','96A9971F41B6002B-FICTS-01-27','B4DCC4B5DD242A8D-uuuuu-01-3E','InChI=1S/C11H8N3O4.ClH/c15-13(16)9-4-5-10(11(8-9)14(17)18)12-6-2-1-3-7-12;/h1-8H;1H/q+1;/p-1','InChIKey=UYHMQTNGMUDVIY-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(-[n+]2ccccc2)c([N+](=O)[O-])c1.[Cl-]',NULL),
	(15125,0,1,'5462-81-7','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'C4D4A438284677D9-FICuS-01-55','C4D4A438284677D9-FICTS-01-34','9E2F15BA4A6FD691-uuuuu-01-2A','InChI=1S/C11H13NO/c1-8-5-6-9-3-2-4-11(12-13)10(9)7-8/h5-7,13H,2-4H2,1H3/b12-11-','InChIKey=NRXXCKJRKNRTSY-QXMHVHEDSA-N','Cc1ccc2c(c1)/C(=N\\O)CCC2','1'),
	(15126,0,0,'6639-22-1','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'593438F524A258FF-FICuS-01-54','593438F524A258FF-FICTS-01-33','593438F524A258FF-uuuuu-01-03','InChI=1S/C11H16N2O/c1-9-6-4-5-7-10(9)12-11(14)8-13(2)3/h4-7H,8H2,1-3H3,(H,12,14)','InChIKey=LMGPVBWLTSZEBK-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CN(C)C',NULL),
	(15127,0,0,'6639-23-2','Consistent with Molecular Formula','C12H17IN2',316.1842,NULL,'51FE4072B410348D-FICuS-01-3F','51FE4072B410348D-FICTS-01-1E','692F41DFB97858D5-uuuuu-01-1C','InChI=1S/C12H17N2.HI/c1-14(2,3)9-11-8-10-6-4-5-7-12(10)13-11;/h4-8,13H,9H2,1-3H3;1H/q+1;/p-1','InChIKey=GZHHMQJKICUDHT-UHFFFAOYSA-M','C[N+](C)(C)Cc1cc2ccccc2[nH]1.[I-]',NULL),
	(15128,0,0,'230-27-3','Consistent with Molecular Formula','C13H9N',179.2208,'4-Azaphenanthrene\n7,8-Benzoquinoline\n.alpha.-Benzoquinoline\n.alpha.-Naphthoquinoline\nBenzo[h]quinoline\nBenzo[h]quinoline','90C5795834E3B0FB-FICuS-01-5E','90C5795834E3B0FB-FICTS-01-3D','90C5795834E3B0FB-uuuuu-01-0D','InChI=1S/C13H9N/c1-2-6-12-10(4-1)7-8-11-5-3-9-14-13(11)12/h1-9H','InChIKey=WZJYKHNJTSNBHV-UHFFFAOYSA-N','c1ccc2c(c1)ccc1cccnc12',NULL),
	(15129,0,0,'4837-32-5','Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'5C9FD9A8798CCA5A-FICuS-01-99','5C9FD9A8798CCA5A-FICTS-01-78','5C9FD9A8798CCA5A-uuuuu-01-48','InChI=1S/C13H12N2O2S/c1-10-6-8-11(9-7-10)14-18-13-5-3-2-4-12(13)15(16)17/h2-9,14H,1H3','InChIKey=DUOCQDQMSWPLKI-UHFFFAOYSA-N','Cc1ccc(NSc2ccccc2[N+](=O)[O-])cc1',NULL),
	(15130,0,0,'3508-73-4','Consistent with Molecular Formula','C18H9ClO2',292.7209,'2-Chloro-1,8-phthaloylnaphthalene\n7,12-Pleiadenedione, 1-chloro-\n7,12-Pleiadenedione, 1-chloro-','17D3E75EE956E441-FICuS-01-63','17D3E75EE956E441-FICTS-01-42','17D3E75EE956E441-uuuuu-01-12','InChI=1S/C18H9ClO2/c19-14-9-8-10-4-3-7-13-15(10)16(14)18(21)12-6-2-1-5-11(12)17(13)20/h1-9H','InChIKey=KSURUOCVQMGISN-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Cl)ccc3cccc1c23',NULL),
	(15131,0,0,'6639-25-4','Consistent with Molecular Formula','C18H12O3',276.291,'AT 116','F3CB5505F712F906-FICuS-01-59','F3CB5505F712F906-FICTS-01-38','F3CB5505F712F906-uuuuu-01-08','InChI=1S/C18H12O3/c19-17(13-7-3-8-14(11-13)18(20)21)16-10-4-6-12-5-1-2-9-15(12)16/h1-11H,(H,20,21)','InChIKey=NXETZIFZSCDHDZ-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)c2cccc3ccccc23)c1',NULL),
	(15132,7,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,'Isocolumbin\nISOCOLUMBIN\nC.A.S. 471,545','FD221A3C1E2799DF-FICuS-01-78','FD221A3C1E2799DF-FICTS-01-57','FD221A3C1E2799DF-uuuuu-01-27','InChI=1S/C20H22O6/c1-18-9-14(11-5-8-24-10-11)25-16(21)12(18)3-6-19(2)15(18)13-4-7-20(19,23)17(22)26-13/h4-5,7-8,10,12-15,23H,3,6,9H2,1-2H3','InChIKey=AALLCALQGXXWNA-UHFFFAOYSA-N','CC12CC(c3ccoc3)OC(=O)C1CCC1(C)C2C2C=CC1(O)C(=O)O2','1'),
	(15133,0,0,'4418-84-2','Consistent with Molecular Formula','C12H9BrN2',261.1205,'p-Bromoazobenzene\n4-Bromoazobenzene\nDiazene, (4-bromophenyl)phenyl-\nAzobenzene, 4-bromo-','9A194DA7B86C0D56-FICuS-01-6D','9A194DA7B86C0D56-FICTS-01-4C','9A194DA7B86C0D56-uuuuu-01-1C','InChI=1S/C12H9BrN2/c13-10-6-8-12(9-7-10)15-14-11-4-2-1-3-5-11/h1-9H','InChIKey=SVJSEJOASMWXGQ-UHFFFAOYSA-N','Brc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(15134,0,0,'18265-00-4','Consistent with Molecular Formula','C12H9ClN2',216.6695,NULL,'B2AF3B585BF031E9-FICuS-01-73','B2AF3B585BF031E9-FICTS-01-52','B2AF3B585BF031E9-uuuuu-01-22','InChI=1S/C12H9ClN2/c13-10-5-4-8-12(9-10)15-14-11-6-2-1-3-7-11/h1-9H','InChIKey=RVQOEFBQFQPVHP-UHFFFAOYSA-N','Clc1cccc(/N=N/c2ccccc2)c1',NULL),
	(15135,0,0,'4340-77-6','Consistent with Molecular Formula','C12H9ClN2',216.6695,'p-Chloroazobenzene\n4-Chloroazobenzene\nDiazene, (4-chlorophenyl)phenyl-\nAzobenzene, 4-chloro-','A1AFBCBEF7114242-FICuS-01-77','A1AFBCBEF7114242-FICTS-01-56','A1AFBCBEF7114242-uuuuu-01-26','InChI=1S/C12H9ClN2/c13-10-6-8-12(9-7-10)15-14-11-4-2-1-3-5-11/h1-9H','InChIKey=NJFDMENHTAYHMA-UHFFFAOYSA-N','Clc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(15136,0,0,'1545-83-1','Consistent with Molecular Formula','C12H9FN2',200.2149,'p-Fluoroazobenzene\nDiazene, (4-fluorophenyl)phenyl-\nAzobenzene, 4-fluoro-','C638E94C4574570C-FICuS-01-53','C638E94C4574570C-FICTS-01-32','C638E94C4574570C-uuuuu-01-02','InChI=1S/C12H9FN2/c13-10-6-8-12(9-7-10)15-14-11-4-2-1-3-5-11/h1-9H','InChIKey=GZMHQJVQKFZDLR-UHFFFAOYSA-N','Fc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(15137,0,0,'6639-27-6','Consistent with Molecular Formula','C12H9IN2',308.121,'4-Iodoazobenzene\np-Iodoazobenzene\nDiazene, (4-iodophenyl)phenyl-\nAzobenzene, 4-iodo-','3C25039EDFB3E801-FICuS-01-62','3C25039EDFB3E801-FICTS-01-41','3C25039EDFB3E801-uuuuu-01-11','InChI=1S/C12H9IN2/c13-10-6-8-12(9-7-10)15-14-11-4-2-1-3-5-11/h1-9H','InChIKey=FZGGOXVHDTXWIK-UHFFFAOYSA-N','Ic1ccc(/N=N/c2ccccc2)cc1',NULL),
	(15138,0,0,'2491-52-3','Consistent with Molecular Formula','C12H9N3O2',227.222,'p-Nitroazobenzene\n4-Nitroazobenzene\nDiazene, (4-nitrophenyl)phenyl-\nAzobenzene, 4-nitro-','92CC3BB0CAAB082D-FICuS-01-84','92CC3BB0CAAB082D-FICTS-01-63','92CC3BB0CAAB082D-uuuuu-01-33','InChI=1S/C12H9N3O2/c16-15(17)12-8-6-11(7-9-12)14-13-10-4-2-1-3-5-10/h1-9H','InChIKey=TZTDJBMGPQLSLI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(15139,0,0,'2396-60-3','Consistent with Molecular Formula','C13H12N2O',212.2506,'p-Methoxyazobenzene\n4-Methoxyazobenzene\nDiazene, (4-methoxyphenyl)phenyl-\nAzobenzene, 4-methoxy-','9900339FE43A3C06-FICuS-01-47','9900339FE43A3C06-FICTS-01-26','9900339FE43A3C06-uuuuu-01-F6','InChI=1S/C13H12N2O/c1-16-13-9-7-12(8-10-13)15-14-11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=LGCRPKOHRIXSEG-UHFFFAOYSA-N','COc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(15140,0,0,'595-37-9','Consistent with Molecular Formula','C6H12O2',116.1596,'Neohexanoic acid\n2,2-Dimethylbutyric acid\n2,2-Dimethylbutanoic acid\n.alpha.,.alpha.-Dimethylbutyric acid\n.alpha.,.alpha.-Dimethylbutanoic acid\nButanoic acid, 2,2-dimethyl-\nButyric acid, 2,2-dimethyl-','8B00C892E7BC00E7-FICuS-01-64','8B00C892E7BC00E7-FICTS-01-43','8B00C892E7BC00E7-uuuuu-01-13','InChI=1S/C6H12O2/c1-4-6(2,3)5(7)8/h4H2,1-3H3,(H,7,8)','InChIKey=VUAXHMVRKOTJKP-UHFFFAOYSA-N','CCC(C)(C)C(=O)O',NULL),
	(15141,0,0,'877-11-2','Consistent with Molecular Formula','C7H3Cl5',264.3657,'2,3,4,5,6-Pentachlorotoluene\nBenzene, pentachloromethyl-\nToluene, 2,3,4,5,6-pentachloro-','8851C14C24994267-FICuS-01-33','8851C14C24994267-FICTS-01-12','8851C14C24994267-uuuuu-01-E2','InChI=1S/C7H3Cl5/c1-2-3(8)5(10)7(12)6(11)4(2)9/h1H3','InChIKey=AVSIMRGRHWKCAY-UHFFFAOYSA-N','Cc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(15142,0,0,'5437-38-7','Consistent with Molecular Formula','C8H7NO4',181.1476,'2-Nitro-m-toluic acid\n3-Methyl-2-nitrobenzoic acid\nBenzoic acid, 3-methyl-2-nitro-','D9726172E2C47A2F-FICuS-01-5B','D9726172E2C47A2F-FICTS-01-3A','D9726172E2C47A2F-uuuuu-01-0A','InChI=1S/C8H7NO4/c1-5-3-2-4-6(8(10)11)7(5)9(12)13/h2-4H,1H3,(H,10,11)','InChIKey=DGDAVTPQCQXLGU-UHFFFAOYSA-N','Cc1cccc(C(=O)O)c1[N+](=O)[O-]',NULL),
	(15143,0,0,'4389-45-1','Consistent with Molecular Formula','C8H9NO2',151.1646,'3-Methylanthranilic acid\n3-Methyl-2-aminobenzoic acid\n2-Amino-3-methylbenzoic acid\nBenzoic acid, 2-amino-3-methyl-\nm-Toluic acid, 2-amino-','2C626BFF8298565F-FICuS-01-69','2C626BFF8298565F-FICTS-01-48','2C626BFF8298565F-uuuuu-01-18','InChI=1S/C8H9NO2/c1-5-3-2-4-6(7(5)9)8(10)11/h2-4H,9H2,1H3,(H,10,11)','InChIKey=WNAJXPYVTFYEST-UHFFFAOYSA-N','Cc1cccc(C(=O)O)c1N',NULL),
	(15144,0,0,'5437-39-8','Consistent with Molecular Formula','C8H13NO6',219.1938,NULL,'7BEC06FD08A460BD-FICuS-01-81','7BEC06FD08A460BD-FICTS-01-60','7BEC06FD08A460BD-uuuuu-01-30','InChI=1S/C8H13NO6/c1-8(9(14)15,4-2-6(10)11)5-3-7(12)13/h2-5H2,1H3,(H,10,11)(H,12,13)','InChIKey=QSVSXKWXZSDWIU-UHFFFAOYSA-N','CC(CCC(=O)O)(CCC(=O)O)[N+](=O)[O-]',NULL),
	(15145,0,0,'6935-06-4','Consistent with Molecular Formula','C9H8Cl3NO2',268.5267,NULL,'5CECBE3B615C429A-FICuS-01-82','5CECBE3B615C429A-FICTS-01-61','5CECBE3B615C429A-uuuuu-01-31','InChI=1S/C9H8Cl3NO2/c1-13(2)9(14)15-8-4-6(11)5(10)3-7(8)12/h3-4H,1-2H3','InChIKey=VCSDFCWFZZFAEC-UHFFFAOYSA-N','CN(C)C(=O)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(15146,0,0,'6639-32-3','Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,NULL,'BC363078572DF51C-FICuS-01-58','BC363078572DF51C-FICTS-01-37','BC363078572DF51C-uuuuu-01-07','InChI=1S/C9H9Cl2NO2/c1-12(2)9(13)14-8-4-3-6(10)5-7(8)11/h3-5H,1-2H3','InChIKey=ZYYOAHAWVWGMJY-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(15147,0,0,'644-36-0','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'18672D27AB0B0CFA-FICuS-01-6B','18672D27AB0B0CFA-FICTS-01-4A','18672D27AB0B0CFA-uuuuu-01-1A','InChI=1S/C9H10O2/c1-7-4-2-3-5-8(7)6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=RZWGTXHSYZGXKF-UHFFFAOYSA-N','Cc1ccccc1CC(=O)O',NULL),
	(15148,0,0,'5437-40-1','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'F856ED1F8B659274-FICuS-01-6B','F856ED1F8B659274-FICTS-01-4A','F856ED1F8B659274-uuuuu-01-1A','InChI=1S/C9H11NO2/c1-2-6-4-3-5-7(8(6)10)9(11)12/h3-5H,2,10H2,1H3,(H,11,12)','InChIKey=SBQAYBZZYVWGTL-UHFFFAOYSA-N','CCc1cccc(C(=O)O)c1N',NULL),
	(15149,0,0,'6639-33-4','Consistent with Molecular Formula','C10H6ClNO2',207.6159,NULL,'86CB0B5F577D6CE8-FICuS-01-84','86CB0B5F577D6CE8-FICTS-01-63','86CB0B5F577D6CE8-uuuuu-01-33','InChI=1S/C10H6ClNO2/c11-8-5-6-3-1-2-4-7(6)9(12-14)10(8)13/h1-5,13H','InChIKey=IMBVZFAHRNBEQF-UHFFFAOYSA-N','O=Nc1c(O)c(Cl)cc2ccccc12',NULL),
	(15150,0,0,'6639-34-5','Consistent with Molecular Formula','C10H7ClN2O',206.6311,NULL,'1759AE814E7114D2-FICuS-01-48','1759AE814E7114D2-FICTS-01-27','1759AE814E7114D2-uuuuu-01-F7','InChI=1S/C10H7ClN2O/c1-5-2-3-7(11)9-6(5)4-8(13-12)10(9)14/h2-3H,4H2,1H3','InChIKey=CEOOIRHRJQQBRC-UHFFFAOYSA-N','Cc1ccc(Cl)c2c1CC(=[N+]=[N-])C2=O',NULL),
	(15151,0,0,'5463-50-3','Consistent with Molecular Formula','C10H8O3',176.1714,'3,6-Dimethylphthalic anhydride\n1,3-Isobenzofurandione, 4,7-dimethyl-\nPhthalic anhydride, 3,6-dimethyl-','D10D21EC587C5D02-FICuS-01-5D','D10D21EC587C5D02-FICTS-01-3C','D10D21EC587C5D02-uuuuu-01-0C','InChI=1S/C10H8O3/c1-5-3-4-6(2)8-7(5)9(11)13-10(8)12/h3-4H,1-2H3','InChIKey=WEPCDISQBQXOBE-UHFFFAOYSA-N','Cc1ccc(C)c2c1C(=O)OC2=O',NULL),
	(15152,0,0,'6639-35-6','Consistent with Molecular Formula','C11H7NO3',201.1812,NULL,'EDABA8D427C1B5D6-FICuS-01-92','EDABA8D427C1B5D6-FICTS-01-71','EDABA8D427C1B5D6-uuuuu-01-41','InChI=1S/C11H7NO3/c13-7-8-3-1-5-10-9(8)4-2-6-11(10)12(14)15/h1-7H','InChIKey=JYJDWOKNSHADGZ-UHFFFAOYSA-N','O=Cc1cccc2c([N+](=O)[O-])cccc12',NULL),
	(15153,0,0,'6625-54-3','Consistent with Molecular Formula','C11H8ClNO2',221.6427,NULL,'280A2FC3F1D6B7FF-FICuS-01-86','280A2FC3F1D6B7FF-FICTS-01-65','280A2FC3F1D6B7FF-uuuuu-01-35','InChI=1S/C11H8ClNO2/c12-7-8-3-1-5-10-9(8)4-2-6-11(10)13(14)15/h1-6H,7H2','InChIKey=PHZIJSANQGZNPP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c(CCl)cccc12',NULL),
	(15154,0,0,'1696-17-9','Consistent with Molecular Formula','C11H15NO',177.2456,'R2\nRebemid\nBenzoyldiethylamine\nN,N-Diethylbenzamide\nR 2 (insect repellent)\nR 2 (insect repellant)\nBenzoic acid diethylamide\nBenzoic acid N,N-diethylamide\nBenzamide, N,N-diethyl-\nBenzamide, N,N-diethyl-\nR 2','A6C7A4E0C0477287-FICuS-01-58','A6C7A4E0C0477287-FICTS-01-37','A6C7A4E0C0477287-uuuuu-01-07','InChI=1S/C11H15NO/c1-3-12(4-2)11(13)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=JLNGEXDJAQASHD-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccccc1',NULL),
	(15155,0,0,NULL,'Consistent with Molecular Formula','C22H46N2O2',370.6176,NULL,'A48E1282A19BA499-FICuS-01-5A','A48E1282A19BA499-FICTS-01-39','184EF281116A35D8-uuuuu-01-F6','InChI=1S/2C11H23NO/c1-4-5-6-7-8-9-10-11(13)12(2)3;1-3-4-5-6-7-8-9-10-12(2)11-13/h4-10H2,1-3H3;11H,3-10H2,1-2H3','InChIKey=OREZANIFFODUAS-UHFFFAOYSA-N','CCCCCCCCC(=O)N(C)C.CCCCCCCCCN(C)C=O',NULL),
	(15156,0,0,'6639-36-7','Consistent with Molecular Formula','C12H7NO2S',229.2528,NULL,'6D83329465002C8C-FICuS-01-39','6D83329465002C8C-FICTS-01-18','6D83329465002C8C-uuuuu-01-E8','InChI=1S/C12H7NO2S/c14-13(15)8-5-6-12-10(7-8)9-3-1-2-4-11(9)16-12/h1-7H','InChIKey=GXLYVLHWXVRVKI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2sc3ccccc3c2c1',NULL),
	(15157,0,0,'2169-87-1','Consistent with Molecular Formula','C12H8O4',216.1928,'2,3-Naphthalenedicarboxylic acid','33D6A4757BE28365-FICuS-01-4E','33D6A4757BE28365-FICTS-01-2D','33D6A4757BE28365-uuuuu-01-FD','InChI=1S/C12H8O4/c13-11(14)9-5-7-3-1-2-4-8(7)6-10(9)12(15)16/h1-6H,(H,13,14)(H,15,16)','InChIKey=KHARCSTZAGNHOT-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2cc1C(=O)O',NULL),
	(15158,0,1,'5580-64-3','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'03FDD5487AA8CE7D-FICuS-01-8D','969350927D03ABA0-FICTS-01-23','03FDD5487AA8CE7D-uuuuu-01-3C','InChI=1S/C12H10N2O2/c15-12(8-13-16)14-11-6-5-9-3-1-2-4-10(9)7-11/h1-8,16H,(H,14,15)/b13-8+','InChIKey=ILGLRQPETIIUMV-MDWZMJQESA-N','O=C(/C=N/O)Nc1ccc2ccccc2c1','1'),
	(15159,0,0,'6639-38-9','No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C12H11AsO3',278.1387,'2-Biphenylarsonic acid\n[1,1\'-BIPHENYL]-2-YLARSONIC ACID\nArsonic acid, [1,1\'-biphenyl]-2-yl-','61F66286627FF0C5-FICuS-01-53','61F66286627FF0C5-FICTS-01-32','61F66286627FF0C5-uuuuu-01-02','InChI=1S/C12H11AsO3/c14-13(15,16)12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H,(H2,14,15,16)','InChIKey=MDAARUQQEFYVIM-UHFFFAOYSA-N','O=[As](O)(O)c1ccccc1-c1ccccc1',NULL),
	(15160,2,0,'2021-19-4','Consistent with Molecular Formula','C12H17NO2',207.2718,'N-Butyl-1,2,3,6-tetrahydronaphthalimide\nWLN: T56 BVNV GUTJ C4\n1H-Isoindole-1,3(2H)-dione, 2-butyl-3a,4,7,7a-tetrahydro-\n4-Cyclohexene-1,2-dicarboximide, N-butyl-','180CDB4B46562441-FICuS-01-3F','6D47B695B91CD097-FICTS-01-44','180CDB4B46562441-uuuuu-01-EE','InChI=1S/C12H17NO2/c1-2-3-8-13-11(14)9-6-4-5-7-10(9)12(13)15/h4-5,9-10H,2-3,6-8H2,1H3','InChIKey=HZZBHUQGZJXCEV-UHFFFAOYSA-N','CCCCN1C(=O)C2CC=CCC2C1=O','1'),
	(15161,0,0,'4887-98-3','Consistent with Molecular Formula','C14H9ClO',228.6775,'1-Chloroanthrone\n9(10H)-Anthracenone, 1-chloro-\nAnthrone, 1-chloro-','2005D425F7860AF5-FICuS-01-44','2005D425F7860AF5-FICTS-01-23','2005D425F7860AF5-uuuuu-01-F3','InChI=1S/C14H9ClO/c15-12-7-3-5-10-8-9-4-1-2-6-11(9)14(16)13(10)12/h1-7H,8H2','InChIKey=NGGBYCPITQNVGN-UHFFFAOYSA-N','O=C1c2ccccc2Cc2cccc(Cl)c21',NULL),
	(15162,0,0,'6639-40-3','Consistent with Molecular Formula','C14H12Cl2',251.1548,NULL,'7F41307F5339C095-FICuS-01-3E','7F41307F5339C095-FICTS-01-1D','7F41307F5339C095-uuuuu-01-ED','InChI=1S/C14H12Cl2/c15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)16/h1-8H,9-10H2','InChIKey=ZVWAKPJYJPOSRT-UHFFFAOYSA-N','Clc1ccccc1CCc1ccccc1Cl',NULL),
	(15163,0,0,'3010-83-1','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'8DD29B950302587C-FICuS-01-4E','8DD29B950302587C-FICTS-01-2D','8DD29B950302587C-uuuuu-01-FD','InChI=1S/C15H12O4/c16-14(17)12-5-1-3-10(8-12)7-11-4-2-6-13(9-11)15(18)19/h1-6,8-9H,7H2,(H,16,17)(H,18,19)','InChIKey=RBQRPOWGQURLEU-UHFFFAOYSA-N','O=C(O)c1cccc(Cc2cccc(C(=O)O)c2)c1',NULL),
	(15164,0,0,'5462-82-8','Consistent with Molecular Formula','C16H10O4',266.2526,'4,5-Phenanthrenedicarboxylic acid','A882A3FEECCB3BAD-FICuS-01-B0','A882A3FEECCB3BAD-FICTS-01-8F','A882A3FEECCB3BAD-uuuuu-01-5F','InChI=1S/C16H10O4/c17-15(18)11-5-1-3-9-7-8-10-4-2-6-12(16(19)20)14(10)13(9)11/h1-8H,(H,17,18)(H,19,20)','InChIKey=RAGXPRCIICFJIK-UHFFFAOYSA-N','O=C(O)c1cccc2ccc3cccc(C(=O)O)c3c12',NULL),
	(15165,0,0,'83-81-8','Consistent with Molecular Formula','C16H24N2O2',276.3778,'Analetil\nGeastimol\nNeospiran\nUnispiran\nGeastigmol\nCardiovital\nNeo-Cardiamine\nTetraethylbis(phthalamide)\no-Phthalyl-bis-diethylamide\nN,N,N\',N\'-Tetraethylphthalamide\no-Phthalic acid bis[diethylamide]\n1,2-Benzenedicarboxamide, N,N,N\',N\'-tetraethyl-\nPhthalamide, N,N,N\',N\'-tetraethyl-','F7F4C23AE60ED082-FICuS-01-75','F7F4C23AE60ED082-FICTS-01-54','F7F4C23AE60ED082-uuuuu-01-24','InChI=1S/C16H24N2O2/c1-5-17(6-2)15(19)13-11-9-10-12-14(13)16(20)18(7-3)8-4/h9-12H,5-8H2,1-4H3','InChIKey=OPTBBAGXQYOFTL-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccccc1C(=O)N(CC)CC',NULL),
	(15166,0,0,'6639-42-5','Consistent with Molecular Formula','C17H27NO',261.4064,NULL,'6C9D74F004CCC008-FICuS-01-63','6C9D74F004CCC008-FICTS-01-42','6C9D74F004CCC008-uuuuu-01-12','InChI=1S/C17H27NO/c1-3-5-10-14-18(15-11-6-4-2)17(19)16-12-8-7-9-13-16/h7-9,12-13H,3-6,10-11,14-15H2,1-2H3','InChIKey=YRXBRADKBMSHNR-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)c1ccccc1',NULL),
	(15167,0,0,'2409-15-6','Consistent with Molecular Formula','C17H36N2O',284.4842,NULL,'1AC7B84268B03522-FICuS-01-3F','1AC7B84268B03522-FICTS-01-1E','1AC7B84268B03522-uuuuu-01-EE','InChI=1S/C17H36N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-17(18)20/h2-16H2,1H3,(H3,18,19,20)','InChIKey=NKOHYPZTBAEGGO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(N)=O',NULL),
	(15168,0,0,'7248-49-9','Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'FC5A646F9C68E46F-FICuS-01-8B','FC5A646F9C68E46F-FICTS-01-6A','FC5A646F9C68E46F-uuuuu-01-3A','InChI=1S/C19H16O2/c1-13-10-11-15(17-8-5-4-7-16(13)17)12-14-6-2-3-9-18(14)19(20)21/h2-11H,12H2,1H3,(H,20,21)','InChIKey=RLDJKCMERDFQPG-UHFFFAOYSA-N','Cc1ccc(Cc2ccccc2C(=O)O)c2ccccc12',NULL),
	(15169,0,0,'2158-08-9','Consistent with Molecular Formula','C19H40N2O',312.5378,'Octadecylurea\nN-Stearylurea\nN-Octadecylurea\nUrea, octadecyl-\nUrea, octadecyl-','93A9DF102DDB052C-FICuS-01-6E','93A9DF102DDB052C-FICTS-01-4D','93A9DF102DDB052C-uuuuu-01-1D','InChI=1S/C19H40N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-19(20)22/h2-18H2,1H3,(H3,20,21,22)','InChIKey=GJNDMSSZEBNLPU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(N)=O',NULL),
	(15170,2,0,'89531-37-3','Consistent with Molecular Formula','C6H12ClNO2',165.6193,NULL,'B21C7748FC42068F-FICuS-01-5C','B21C7748FC42068F-FICTS-01-3B','B2E0D0ADC3CFDFC1-uuuuu-01-55','InChI=1S/C6H11NO2.ClH/c1-4-2-3-5(7-4)6(8)9;/h4-5,7H,2-3H2,1H3,(H,8,9);1H','InChIKey=NDQCUNRCDKTNHE-UHFFFAOYSA-N','CC1CCC(C(=O)O)N1.Cl','1'),
	(15171,0,0,'6625-56-5','Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'44ADB0974ED9F3C5-FICuS-01-7D','44ADB0974ED9F3C5-FICTS-01-5C','44ADB0974ED9F3C5-uuuuu-01-2C','InChI=1S/C20H14O2/c1-12(21)11-13-9-10-18-19-14(13)7-4-8-16(19)15-5-2-3-6-17(15)20(18)22/h2-10H,11H2,1H3','InChIKey=OPIPYXDHRAUFDN-UHFFFAOYSA-N','CC(=O)Cc1ccc2c3c(cccc13)-c1ccccc1C2=O',NULL),
	(15172,0,0,'6639-43-6','Consistent with Molecular Formula','C20H15N',269.3452,NULL,'B1810B27D9E4D41F-FICuS-01-63','B1810B27D9E4D41F-FICTS-01-42','B1810B27D9E4D41F-uuuuu-01-12','InChI=1S/C20H15N/c21-16-20(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H','InChIKey=IFLGNTXHZCYIJD-UHFFFAOYSA-N','N#CC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(15173,0,0,'746-47-4','Consistent with Molecular Formula','C26H16',328.4124,'Bifluorenylidene\nDifluorenylidene\nBisfluorenylidene\nTetrabenzfulvalene\nDibiphenyleneethene\nDiphenyleneethylene\n9,9\'-Difluorenylidene\nDibiphenyleneethylene\n9,9\'-Bifluorenylidene\n.delta.9,9\'-Bifluorene\n.DELTA.9,9\'-Bifluorene\n1,2-Bis(biphenylene)ethylene\n9H-Fluorene, 9-(9H-fluoren-9-ylidene)-','91C2DBC3930C6B92-FICuS-01-64','91C2DBC3930C6B92-FICTS-01-43','91C2DBC3930C6B92-uuuuu-01-13','InChI=1S/C26H16/c1-5-13-21-17(9-1)18-10-2-6-14-22(18)25(21)26-23-15-7-3-11-19(23)20-12-4-8-16-24(20)26/h1-16H','InChIKey=NVMYRXGXUBZAIU-UHFFFAOYSA-N','c1ccc2c(c1)C(=C1c3ccccc3-c3ccccc31)c1ccccc1-2',NULL),
	(15174,0,0,'517-51-1','Consistent with Molecular Formula','C42H28',532.6832,'Rubren\nRubrene\n5,6,11,12-Tetraphenyltetracene\n5,6,11,12-Tetraphenylnaphthacene\nNaphthacene, 5,6,11,12-tetraphenyl-\nNaphthacene, 5,6,11,12-tetraphenyl-','4C3E6BF7FF98DCBD-FICuS-01-B5','4C3E6BF7FF98DCBD-FICTS-01-94','4C3E6BF7FF98DCBD-uuuuu-01-64','InChI=1S/C42H28/c1-5-17-29(18-6-1)37-33-25-13-14-26-34(33)39(31-21-9-3-10-22-31)42-40(32-23-11-4-12-24-32)36-28-16-15-27-35(36)38(41(37)42)30-19-7-2-8-20-30/h1-28H','InChIKey=YYMBJDOZVAITBP-UHFFFAOYSA-N','c1ccc(-c2c3ccccc3c(-c3ccccc3)c3c(-c4ccccc4)c4ccccc4c(-c4ccccc4)c23)cc1',NULL),
	(15175,0,0,'2865-70-5','Consistent with Molecular Formula','C12H8AsClO',278.5692,'DID 95\n10-Chlorophenoxarsine\n10-CHLORO-10H-PHENOXARSINE\nWLN: T C666 B-AS- IOJ BG\n10H-Phenoxarsine, 10-chloro-\nPhenoxarsine, 10-chloro-','A308489DC24592C6-FICuS-01-4E','A308489DC24592C6-FICTS-01-2D','A308489DC24592C6-uuuuu-01-FD','InChI=1S/C12H8AsClO/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1-8H','InChIKey=RUZFPOBOXIDMSZ-UHFFFAOYSA-N','Cl[As]1c2ccccc2Oc2ccccc21',NULL),
	(15176,0,0,'1022-46-4','Consistent with Molecular Formula','C14H9NO2',223.2306,'H-170\nLinurotox\nLinarotox\nBentranil\n2-Phenyl-3,1-benzoxazinone-(4)\nWLN: T66 BVO ENJ DR\n4H-3,1-Benzoxazin-4-one, 2-phenyl-\n4H-3,1-Benzoxazin-4-one, 2-phenyl-','5418AAA8716FD591-FICuS-01-5B','5418AAA8716FD591-FICTS-01-3A','5418AAA8716FD591-uuuuu-01-0A','InChI=1S/C14H9NO2/c16-14-11-8-4-5-9-12(11)15-13(17-14)10-6-2-1-3-7-10/h1-9H','InChIKey=HTTLBYITFHMYFK-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)nc2ccccc12',NULL),
	(15177,0,0,'5437-44-5','Consistent with Molecular Formula','C14H13AsO',272.1777,'ANTINEOPLASTIC-16083','DA7E9D9A978B6378-FICuS-01-81','DA7E9D9A978B6378-FICTS-01-60','DA7E9D9A978B6378-uuuuu-01-30','InChI=1S/C14H13AsO/c1-2-15-11-7-3-5-9-13(11)16-14-10-6-4-8-12(14)15/h3-10H,2H2,1H3','InChIKey=CCHMWBPAOOYYOY-UHFFFAOYSA-N','CC[As]1c2ccccc2Oc2ccccc21',NULL),
	(15178,0,0,'95-06-7','Consistent with Molecular Formula','C8H14ClNS2',223.7783,'CDEC\nCP 4572\nVegedex\nVegadex\nCP 4,742\nSulfallate\nThioallate\nNCI-C00453\nVegadex super\nChlorallyl diethyldithiocarbamate\n2-Chlorallyl diethyldithiocarbamate\n2-Chloroallyl diethyldithiocarbamate\n2-Chloroallyl N,N-diethyldithiocarbamate\nDiethyldithiocarbamic acid 2-chloroallyl ester\n2-Propene-1-thiol, 2-chloro-, diethyldithiocarbamate\nWLN: 2N2&YUS&S1YGU1\nCarbamodithioic acid, diethyl-, 2-chloro-2-propenyl ester\nCarbamic acid, diethyldithio-, 2-chloroallyl ester','E21AF63AD73713DC-FICuS-01-70','E21AF63AD73713DC-FICTS-01-4F','E21AF63AD73713DC-uuuuu-01-1F','InChI=1S/C8H14ClNS2/c1-4-10(5-2)8(11)12-6-7(3)9/h3-6H2,1-2H3','InChIKey=XJCLWVXTCRQIDI-UHFFFAOYSA-N','C=C(Cl)CSC(=S)N(CC)CC',NULL),
	(15179,0,0,'5463-51-4','Consistent with Molecular Formula','C18H13CaClN2O6S',460.9035,NULL,'7B532562EDA1A58C-FICuS-01-63','7B532562EDA1A58C-FICTS-01-42','661159710D270374-uuuuu-01-C5','InChI=1S/C18H13ClN2O6S.Ca/c1-9-14(28(25,26)27)7-6-13(15(9)19)20-21-16-11-5-3-2-4-10(11)8-12(17(16)22)18(23)24;/h2-8,22H,1H3,(H,23,24)(H,25,26,27);/q;+2','InChIKey=XWYMTZGVMHZAGI-UHFFFAOYSA-N','Cc1c(S(=O)(=O)O)ccc(/N=N/c2c(O)c(C(=O)O)cc3ccccc23)c1Cl.[Ca+2]',NULL),
	(15180,0,0,'475-71-8','Consistent with Molecular Formula','C28H12N2O2',408.415,'C.I. 70600\nFlavanthrene\nVat Yellow I\nVat Yellow 1\nFLAVANTHRONE\nPonsol Yellow G\nSandothrene NGN\nTinon Yellow GN\nIndofast Yellow\nIndo Yellow Y-35\nPonsol Yellow GD\nPigment Yellow 24\nCaledon Yellow GN\nTyrian Yellow I-G\nC.I. Vat Yellow 1\nPigment Yellow 112\nMicrolith Gold G-T\nMikethrene Yellow G\nCibanone Yellow FGN\nIndanthren Yellow G\nSolanthrene Yellow J\nPaliogen Yellow 1870\nIndanthrene Yellow G\nRomantrene Yellow FG\nPalanthrene Yellow G\nIndofast Yellow Toner\nCarbanthrene Yellow G\nCromophtal Yellow A2R\nParadone Yellow G New\nSandothrene Yellow NG\nIndanthren Yellow GLP\nC.I. Pigment Yellow 24\nCromophtal Yellow A 2R\nCaledon Paper Yellow GN\nMonolite Fast Yellow FR\nChromophthal Yellow-A2R\nC.I. Pigment Yellow 112\nMonolite Fast Yellow FRS\nCaledon Printing Yellow GN\nCarbanthrene Printing Yellow G\nBenzo[h]benz[5,6]acridino[2,1,9,8-klmna]acridine-8,16-dione\nFlavanthrone','B9451F8786860A4F-FICuS-01-58','B9451F8786860A4F-FICTS-01-37','B9451F8786860A4F-uuuuu-01-07','InChI=1S/C28H12N2O2/c31-27-15-7-3-1-5-13(15)25-21-17(27)9-12-20-23(21)24-19(29-25)11-10-18-22(24)26(30-20)14-6-2-4-8-16(14)28(18)32/h1-12H','InChIKey=KJPJZBYFYBYKPK-UHFFFAOYSA-N','O=c1c2ccccc2c2nc3ccc4c(=O)c5ccccc5c5nc6ccc1c2c6c3c45',NULL),
	(15181,2,0,'6358-87-8','Consistent with Molecular Formula','C36H28Cl2N8O6',739.5732,'Piper Red\nC.I. 21120\nBenzidine Red\nPigment Red 38\nPyrazolone Red\nSilotermo Red B\nIrgaplast Red P\nPyrazolone Red Y\nVulcan Fast Red B\nRubber Fast Red B\nVulcan Fast Red BA\nRubber Fast Red BA\nVulcan Fast Red BN\nIrgalite Fast Red PY\nDainichi Fast Red BL\nPlasticone Red 10457\nSilogomma Fast Red B\nSanyo Pyrazolone Red\nVulcan Fast Red BA-ND\nPyrazolone Red B Toner\nSymuler Fast Pyrazolone Red B\nSymuler Fast Pyrazolone Red BE\nPyrazolone Red (Yellowish) R-6258\n1H-Pyrazole-3-carboxylic acid, 4,4\'-[(3,3\'-dichloro[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[4,5-dihydro-5-oxo-1-phenyl-, diethyl ester\nC.I. Pigment Red 38\nC.I. Pigment Red 38','43010C8CAFCCE858-FICuS-01-74','D2D07BB672A4470E-FICTS-01-3F','43010C8CAFCCE858-uuuuu-01-23','InChI=1S/C36H28Cl2N8O6/c1-3-51-35(49)31-29(33(47)45(43-31)23-11-7-5-8-12-23)41-39-27-17-15-21(19-25(27)37)22-16-18-28(26(38)20-22)40-42-30-32(36(50)52-4-2)44-46(34(30)48)24-13-9-6-10-14-24/h5-20,29-30H,3-4H2,1-2H3','InChIKey=PLYDMIIYRWUYBP-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(-c2ccc(/N=N/C3C(=O)N(c4ccccc4)N=C3C(=O)OCC)c(Cl)c2)cc1Cl','1'),
	(15182,0,0,'5437-88-7','Consistent with Molecular Formula','C50H40N6O8',852.9014,'C.I. 21185\nDianisidine blue\nChromophyl Blue B-70\n2-Naphthalenecarboxamide, 4,4\'-[(3,3\'-dimethoxy[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[3-hydroxy-N-(2-methoxyphenyl)-\nC.I. Pigment Blue 26','592B9370CA373322-FICuS-01-34','592B9370CA373322-FICTS-01-13','592B9370CA373322-uuuuu-01-E3','InChI=1S/C50H40N6O8/c1-61-41-19-11-9-17-37(41)51-49(59)35-25-31-13-5-7-15-33(31)45(47(35)57)55-53-39-23-21-29(27-43(39)63-3)30-22-24-40(44(28-30)64-4)54-56-46-34-16-8-6-14-32(34)26-36(48(46)58)50(60)52-38-18-10-12-20-42(38)62-2/h5-28,57-58H,1-4H3,(H,51,59','InChIKey=KLBVIRPOVIVOLL-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3c(O)c(C(=O)Nc4ccccc4OC)cc4ccccc34)c(OC)c2)ccc1/N=N/c1c(O)c(C(=O)Nc2ccccc2OC)cc2ccccc12',NULL),
	(15183,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C13H19N3O4.ClH','C13H19ClN3O4',316.7638,NULL,'E138042B8801DF77-FICuS-01-49','E138042B8801DF77-FICTS-01-28','236A56B91ED33BD3-uuuuu-01-11','InChI=1S/C13H19N3O4.ClH/c1-3-15(4-2)8-7-14-13(18)11-6-5-10(16(19)20)9-12(11)17;/h5-6,9,17H,3-4,7-8H2,1-2H3,(H,14,18);1H/p-1','InChIKey=JDCAAFWWZSNIGP-UHFFFAOYSA-M','CCN(CC)CCNC(=O)c1ccc([N+](=O)[O-])cc1O.[Cl-]',NULL),
	(15184,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C14H21N3O4.ClH','C14H21ClN3O4',330.7906,NULL,'3751CDA7A5B9990F-FICuS-01-6F','3751CDA7A5B9990F-FICTS-01-4E','F5039F35336B7DAB-uuuuu-01-17','InChI=1S/C14H21N3O4.ClH/c1-3-16(4-2)9-5-8-15-14(19)12-7-6-11(17(20)21)10-13(12)18;/h6-7,10,18H,3-5,8-9H2,1-2H3,(H,15,19);1H/p-1','InChIKey=ROPZHPRTBBQGFL-UHFFFAOYSA-M','CCN(CC)CCCNC(=O)c1ccc([N+](=O)[O-])cc1O.[Cl-]',NULL),
	(15185,0,0,NULL,'Consistent with Molecular Formula','C14H24IN3O',377.2676,NULL,'EB51B21B8F5EA6AC-FICuS-01-8E','EB51B21B8F5EA6AC-FICTS-01-6D','F10947F92129391C-uuuuu-01-EE','InChI=1S/C14H23N3O.HI/c1-3-17(4-2)11-5-10-16-14(18)12-6-8-13(15)9-7-12;/h6-9H,3-5,10-11,15H2,1-2H3,(H,16,18);1H','InChIKey=OFXICUNSMSUGTK-UHFFFAOYSA-N','CCN(CC)CCCNC(=O)c1ccc(N)cc1.I',NULL),
	(15186,0,0,NULL,'Consistent with Molecular Formula','C14H24ClN3O2',301.8155,NULL,'33B25582AADFA877-FICuS-01-68','33B25582AADFA877-FICTS-01-47','334EF26795527139-uuuuu-01-E3','InChI=1S/C14H23N3O2.ClH/c1-3-17(4-2)9-5-8-16-14(19)12-7-6-11(15)10-13(12)18;/h6-7,10,18H,3-5,8-9,15H2,1-2H3,(H,16,19);1H','InChIKey=UQYUPYPRXWJLOY-UHFFFAOYSA-N','CCN(CC)CCCNC(=O)c1ccc(N)cc1O.Cl',NULL),
	(15187,0,0,NULL,'Consistent with Molecular Formula','C15H23N3O',261.3662,NULL,'831E32C0FB693AE3-FICuS-01-63','831E32C0FB693AE3-FICTS-01-42','831E32C0FB693AE3-uuuuu-01-12','InChI=1S/C15H23N3O/c16-14-7-5-13(6-8-14)15(19)17-9-4-12-18-10-2-1-3-11-18/h5-8H,1-4,9-12,16H2,(H,17,19)','InChIKey=ANDNYPHLZAVHFK-UHFFFAOYSA-N','Nc1ccc(C(=O)NCCCN2CCCCC2)cc1',NULL),
	(15188,1,0,NULL,'Consistent with Molecular Formula','C16H25N3O',275.393,NULL,'605F6B0B467F59A9-FICuS-01-61','605F6B0B467F59A9-FICTS-01-40','605F6B0B467F59A9-uuuuu-01-10','InChI=1S/C16H25N3O/c1-13-5-2-3-11-19(13)12-4-10-18-16(20)14-6-8-15(17)9-7-14/h6-9,13H,2-5,10-12,17H2,1H3,(H,18,20)','InChIKey=HIIVEEDTMISUOQ-UHFFFAOYSA-N','CC1CCCCN1CCCNC(=O)c1ccc(N)cc1','1'),
	(15189,0,0,NULL,'Consistent with Molecular Formula','C16H28ClN3O2',329.8691,NULL,'E5D43D0CD2E9F29B-FICuS-01-8A','E5D43D0CD2E9F29B-FICTS-01-69','E5289AE9ED642BD5-uuuuu-01-32','InChI=1S/C16H27N3O2.ClH/c1-4-19(5-2)11-7-10-18-16(20)14-9-8-13(17)12-15(14)21-6-3;/h8-9,12H,4-7,10-11,17H2,1-3H3,(H,18,20);1H','InChIKey=JXAVVYSHPKJSNI-UHFFFAOYSA-N','CCOc1cc(N)ccc1C(=O)NCCCN(CC)CC.Cl',NULL),
	(15190,0,0,NULL,'Consistent with Molecular Formula','C19H34ClN3O2',371.9495,NULL,'18687883F31ABE12-FICuS-01-4D','18687883F31ABE12-FICTS-01-2C','1894DF66CC97675C-uuuuu-01-1D','InChI=1S/C19H33N3O2.ClH/c1-4-7-8-9-14-24-18-15-16(20)10-11-17(18)19(23)21-12-13-22(5-2)6-3;/h10-11,15H,4-9,12-14,20H2,1-3H3,(H,21,23);1H','InChIKey=FXDGIWFQVOUATJ-UHFFFAOYSA-N','CCCCCCOc1cc(N)ccc1C(=O)NCCN(CC)CC.Cl',NULL),
	(15191,0,0,'1445-38-1','Consistent with Molecular Formula','C10H16NO3P',229.2151,'Diethyl phosphoroanilidate\nDiethyl N-phenylphosphoramidate\nPhosphoramidic acid, phenyl-, diethyl ester\nPhosphoramidic acid, phenyl-, diethyl ester','971A9DA34EE43B31-FICuS-01-65','971A9DA34EE43B31-FICTS-01-44','971A9DA34EE43B31-uuuuu-01-14','InChI=1S/C10H16NO3P/c1-3-13-15(12,14-4-2)11-10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3,(H,11,12)','InChIKey=GESBKELMKMNZLZ-UHFFFAOYSA-N','CCOP(=O)(Nc1ccccc1)OCC',NULL),
	(15192,0,0,NULL,'Consistent with Molecular Formula','C11H17NO4S2',291.3796,NULL,'94EA7D636321365A-FICuS-01-49','94EA7D636321365A-FICTS-01-28','94EA7D636321365A-uuuuu-01-F8','InChI=1S/C11H17NO4S2/c1-4-12(5-2)18(15,16)11-8-6-10(7-9-11)17(3,13)14/h6-9H,4-5H2,1-3H3','InChIKey=VXYSVVZSTLXUEU-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(S(C)(=O)=O)cc1',NULL),
	(15193,0,0,'97-27-8','Consistent with Molecular Formula','C11H11Cl4NO2',331.0254,'Diantil\nWin 5047\nPontalin\nMantomide\nM & B 3844\nClorbetamida\nChlorbetamide\nN-(2,4-Dichlorobenzyl)-N-(2-hydroxymethyl)dichloroacetimide\nAcetamide, 2,2-dichloro-N-[(2,4-dichlorophenyl)methyl]-N-(2-hydroxyethyl)-\nAcetamide, 2,2-dichloro-N-(2,4-dichlorobenzyl)-N-(2-hydroxyethyl)-','47BA8564F5E117B1-FICuS-01-58','47BA8564F5E117B1-FICTS-01-37','47BA8564F5E117B1-uuuuu-01-07','InChI=1S/C11H11Cl4NO2/c12-8-2-1-7(9(13)5-8)6-16(3-4-17)11(18)10(14)15/h1-2,5,10,17H,3-4,6H2','InChIKey=STLZCUYBVPNYED-UHFFFAOYSA-N','O=C(C(Cl)Cl)N(CCO)Cc1ccc(Cl)cc1Cl',NULL),
	(15194,0,0,'19375-67-8','Consistent with Molecular Formula','C14H13N',195.2634,NULL,'F4F47EABBDD57839-FICuS-01-94','F4F47EABBDD57839-FICTS-01-73','F4F47EABBDD57839-uuuuu-01-43','InChI=1S/C14H13N/c1-2-8-14(9-3-1)15-10-12-6-4-5-7-13(12)11-15/h1-9H,10-11H2','InChIKey=QQULFDKOSHUTTM-UHFFFAOYSA-N','c1ccc(N2Cc3ccccc3C2)cc1',NULL),
	(15195,0,0,'19368-18-4','Consistent with Molecular Formula','C16H15NO3',269.2994,'Ftaxilide\n2\',6\'-Dimethylphthalanilic acid\nPhthalanilic acid, 2\',6\'-dimethyl-','A21FDC09ABA4DBE8-FICuS-01-9C','A21FDC09ABA4DBE8-FICTS-01-7B','A21FDC09ABA4DBE8-uuuuu-01-4B','InChI=1S/C16H15NO3/c1-10-6-5-7-11(2)14(10)17-15(18)12-8-3-4-9-13(12)16(19)20/h3-9H,1-2H3,(H,17,18)(H,19,20)','InChIKey=LLECMGGNFBKPRH-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)c1ccccc1C(=O)O',NULL),
	(15196,0,0,'5437-45-6','Consistent with Molecular Formula','C9H9BrO2',229.0729,'Benzyl bromoacetate\nAcetic acid, bromo-, phenylmethyl ester\nAcetic acid, bromo-, benzyl ester','287A8F5239C39645-FICuS-01-48','287A8F5239C39645-FICTS-01-27','287A8F5239C39645-uuuuu-01-F7','InChI=1S/C9H9BrO2/c10-6-9(11)12-7-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=JHVLLYQQQYIWKX-UHFFFAOYSA-N','O=C(CBr)OCc1ccccc1',NULL),
	(15197,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'1E7996BACA1BB7EF-FICuS-01-9A','1E7996BACA1BB7EF-FICTS-01-79','1E7996BACA1BB7EF-uuuuu-01-49','InChI=1S/C20H24N2O2/c1-21-12-14-22(15-13-21)16-20(19(23)24,17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-11H,12-16H2,1H3,(H,23,24)','InChIKey=BQVBNRCYOWARAZ-UHFFFAOYSA-N','CN1CCN(CC(C(=O)O)(c2ccccc2)c2ccccc2)CC1',NULL),
	(15198,0,0,NULL,'Consistent with Molecular Formula','C15H22IN3S',403.3234,NULL,'70EFF87E7C4B23DB-FICuS-01-8E','70EFF87E7C4B23DB-FICTS-01-6D','483EF9D371234F83-uuuuu-01-02','InChI=1S/C15H22N3S.HI/c1-18(2,3)11-10-17(13-14-7-6-12-19-14)15-8-4-5-9-16-15;/h4-9,12H,10-11,13H2,1-3H3;1H/q+1;/p-1','InChIKey=UXIONEDRDIBJNE-UHFFFAOYSA-M','C[N+](C)(C)CCN(Cc1cccs1)c1ccccn1.[I-]',NULL),
	(15199,0,0,'34801-09-7','Consistent with Molecular Formula','C8H10N2O',150.1798,'Acetamide, N-(2-aminophenyl)-','F20087109A95D52A-FICuS-01-43','F20087109A95D52A-FICTS-01-22','F20087109A95D52A-uuuuu-01-F2','InChI=1S/C8H10N2O/c1-6(11)10-8-5-3-2-4-7(8)9/h2-5H,9H2,1H3,(H,10,11)','InChIKey=MPXAYYWSDIKNTP-UHFFFAOYSA-N','CC(=O)Nc1ccccc1N',NULL),
	(15200,2,0,'5437-46-7','Consistent with Molecular Formula','C12H16O',176.2578,'4-Phenylcyclohexanol\nCyclohexanol, 4-phenyl-\nCyclohexanol, 4-phenyl-','603A8EA305EF4826-FICuS-01-56','603A8EA305EF4826-FICTS-01-35','603A8EA305EF4826-uuuuu-01-05','InChI=1S/C12H16O/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-5,11-13H,6-9H2','InChIKey=YVVUSIMLVPJXMY-UHFFFAOYSA-N','OC1CCC(c2ccccc2)CC1','1'),
	(15201,0,1,'2157-58-6','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'88E0136BB5486231-FICuS-01-37','88E0136BB5486231-FICTS-01-16','01FCDE0812621611-uuuuu-01-E5','InChI=1S/C9H15NO/c1-7-4-8(10-11)6-9(2,3)5-7/h4,11H,5-6H2,1-3H3/b10-8-','InChIKey=ZJOPWRYFFJYLHJ-NTMALXAHSA-N','CC1=C/C(=N/O)CC(C)(C)C1','1'),
	(15202,0,1,'2475-93-6','Consistent with Molecular Formula','C6H13NO',115.1748,'Pinacolone oxime\n3,3-Dimethyl-2-butanone oxime\n2-Butanone, 3,3-dimethyl-, oxime\n2-Butanone, 3,3-dimethyl-, oxime','7FE25EEDCBAEA46A-FICuS-01-B5','7FE25EEDCBAEA46A-FICTS-01-94','F7708012D3838AC6-uuuuu-01-F9','InChI=1S/C6H13NO/c1-5(7-8)6(2,3)4/h8H,1-4H3/b7-5+','InChIKey=UNSDDJQNHCSVSW-FNORWQNLSA-N','C/C(=N\\O)C(C)(C)C','1'),
	(15203,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O',272.3894,'N-Hexyl-6-methoxy-2-methylquinolin-4-amine','C832C221F0461FA0-FICuS-01-47','C832C221F0461FA0-FICTS-01-26','C832C221F0461FA0-uuuuu-01-F6','InChI=1S/C17H24N2O/c1-4-5-6-7-10-18-17-11-13(2)19-16-9-8-14(20-3)12-15(16)17/h8-9,11-12H,4-7,10H2,1-3H3,(H,18,19)','InChIKey=QSNJXMYTJUCIAC-UHFFFAOYSA-N','CCCCCCNc1cc(C)nc2ccc(OC)cc12',NULL),
	(15204,1,0,'4006-39-7','Consistent with Molecular Formula','C7H6N2O3',166.136,NULL,'E72FDC2BB8131802-FICuS-01-5F','B0866DFD769BE1AE-FICTS-01-6E','E72FDC2BB8131802-uuuuu-01-0E','InChI=1S/C7H6N2O3/c10-6-5(8-7(11)9-6)4-2-1-3-12-4/h1-3,5H,(H2,8,9,10,11)','InChIKey=FRUPUSOXGOBUQA-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccco2)N1','1'),
	(15205,0,0,'5437-48-9','Consistent with Molecular Formula','C7H15ClN2O',178.6613,NULL,'B18DF5FEA0509833-FICuS-01-69','B18DF5FEA0509833-FICTS-01-48','B171521B9FDD417D-uuuuu-01-12','InChI=1S/C7H14N2O.ClH/c8-6-7(10)9-4-2-1-3-5-9;/h1-6,8H2;1H','InChIKey=OINZXLOVUKWACU-UHFFFAOYSA-N','Cl.NCC(=O)N1CCCCC1',NULL),
	(15206,0,0,'932-22-9','Consistent with Molecular Formula','C4H2Cl2N2O',164.9786,NULL,'D33900565C67A5C2-FICuS-01-45','5051C4D1A23B8E58-FICTS-01-2F','D33900565C67A5C2-uuuuu-01-F4','InChI=1S/C4H2Cl2N2O/c5-2-1-7-8-4(9)3(2)6/h1H,(H,8,9)','InChIKey=VJWXIRQLLGYIDI-UHFFFAOYSA-N','O=c1[nH]ncc(Cl)c1Cl',NULL),
	(15207,0,0,'867-13-0','Consistent with Molecular Formula','C8H17O5P',224.1931,'TL 465\nTriethyl phosphonoacetate\nTriethyl phosphonoethanoate\nEthyl (diethylphosphono)acetate\nEthyl (diethoxyphosphinyl)acetate\nEthyl (diethoxyphosphoryl)acetate\nDiethyl carbethoxymethylphosphonate\nDiethyl carboethoxymethylphosphonate\nPhosphonoacetic acid, triethyl ester\nDiethyl ethoxycarbonylmethanephosphonate\nDiethyl phosphonoacetic acid, ethyl ester\nAcetic acid, (diethylphosphono)-, ethyl ester\n(Ethoxycarbonylmethyl)diethoxyphospshine oxide\nWLN: OPO&O&2&2&1VO2\nAcetic acid, (diethoxyphosphinyl)-, ethyl ester\nAcetic acid, phosphono-, triethyl ester','673E0BD0F3F9888A-FICuS-01-73','673E0BD0F3F9888A-FICTS-01-52','673E0BD0F3F9888A-uuuuu-01-22','InChI=1S/C8H17O5P/c1-4-11-8(9)7-14(10,12-5-2)13-6-3/h4-7H2,1-3H3','InChIKey=GGUBFICZYGKNTD-UHFFFAOYSA-N','CCOC(=O)CP(=O)(OCC)OCC',NULL),
	(15208,0,0,'5462-86-2','Consistent with Molecular Formula','C7H7ClN4',182.6121,'6-Chloro-9-ethylpurine\n9H-Purine, 6-chloro-9-ethyl-\n9H-Purine, 6-chloro-9-ethyl-','AD6DC8D97CBEAB2E-FICuS-01-B9','AD6DC8D97CBEAB2E-FICTS-01-98','AD6DC8D97CBEAB2E-uuuuu-01-68','InChI=1S/C7H7ClN4/c1-2-12-4-11-5-6(8)9-3-10-7(5)12/h3-4H,2H2,1H3','InChIKey=YSKHRCGNQFWRFM-UHFFFAOYSA-N','CCn1cnc2c(Cl)ncnc21',NULL),
	(15209,0,0,'5437-49-0','Consistent with Molecular Formula','C7H10N6',178.1962,NULL,'CD3CCBBF7891EA69-FICuS-01-9F','94E7979883C9A6A8-FICTS-01-47','CD3CCBBF7891EA69-uuuuu-01-4E','InChI=1S/C7H10N6/c1-13(2)6-4-5(10-3-9-4)11-7(8)12-6/h3H,1-2H3,(H3,8,9,10,11,12)','InChIKey=GHILAORILZRWPO-UHFFFAOYSA-N','CN(C)c1nc(N)nc2nc[nH]c12',NULL),
	(15210,0,0,'5437-50-3','Consistent with Molecular Formula','C9H14N6',206.2498,NULL,'9BD392B47496EE61-FICuS-01-65','6FA45EEC1E0CEF08-FICTS-01-75','9BD392B47496EE61-uuuuu-01-14','InChI=1S/C9H14N6/c1-2-3-4-11-7-6-8(13-5-12-6)15-9(10)14-7/h5H,2-4H2,1H3,(H4,10,11,12,13,14,15)','InChIKey=REMXDSRYVGKQHF-UHFFFAOYSA-N','CCCCNc1nc(N)nc2nc[nH]c12',NULL),
	(15211,1,0,'5437-51-4','Consistent with Molecular Formula','C13H20N4O2',264.3266,NULL,'A0E8482A48A7DAE2-FICuS-01-74','857076E997FA1AE5-FICTS-01-48','A0E8482A48A7DAE2-uuuuu-01-23','InChI=1S/C13H20N4O2/c1-3-17(4-2)12(19)8-5-6-10-9(7-8)11(18)16-13(14)15-10/h8H,3-7H2,1-2H3,(H3,14,15,16,18)','InChIKey=LISLDNVPYIXSCJ-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCc2[nH]c(N)nc(=O)c2C1','1'),
	(15212,1,0,'5463-52-5','Consistent with Molecular Formula','C10H13?NO2S',211.2782,NULL,'F7ACC8558A1001E0-FICuS-01-5D','F7ACC8558A1001E0-FICTS-01-3C','F7ACC8558A1001E0-uuuuu-01-0C','InChI=1S/C10H13NO2S/c1-7-2-4-8(5-3-7)14-6-9(11)10(12)13/h2-5,9H,6,11H2,1H3,(H,12,13)','InChIKey=CHRJYKJYNAKSHG-UHFFFAOYSA-N','*.Cc1ccc(SCC(N)C(=O)O)cc1','1'),
	(15213,1,0,'5437-52-5','Consistent with Molecular Formula','C9H11?NO2S',197.2514,NULL,'32B17663E85B108F-FICuS-01-48','32B17663E85B108F-FICTS-01-27','32B17663E85B108F-uuuuu-01-F7','InChI=1S/C9H11NO2S/c10-8(9(11)12)6-13-7-4-2-1-3-5-7/h1-5,8H,6,10H2,(H,11,12)','InChIKey=XYUBQWNJDIAEES-UHFFFAOYSA-N','*.NC(CSc1ccccc1)C(=O)O','1'),
	(15214,1,0,'5437-53-6','Consistent with Molecular Formula','C11H14N2O3S',254.3032,NULL,'98F8CA4AFE4BB6D6-FICuS-01-A2','1DCA612D4506D5E4-FICTS-01-3D','98F8CA4AFE4BB6D6-uuuuu-01-51','InChI=1S/C11H14N2O3S/c1-16-10(15)6-3-4-8-7(5-6)9(14)13-11(12-8)17-2/h6H,3-5H2,1-2H3,(H,12,13,14)','InChIKey=VWCNGZBJRUVWDP-UHFFFAOYSA-N','COC(=O)C1CCc2[nH]c(SC)nc(=O)c2C1','1'),
	(15215,1,0,'5437-54-7','Consistent with Molecular Formula','C5H7ClN2O4S',226.6343,NULL,'89EF6F55151871F5-FICuS-01-5B','315DE3BB0C35E8E5-FICTS-01-51','89EF6F55151871F5-uuuuu-01-0A','InChI=1S/C5H7ClN2O4S/c6-13(11,12)2-1-3-4(9)8-5(10)7-3/h3H,1-2H2,(H2,7,8,9,10)','InChIKey=CGGFOZFJXDOHDD-UHFFFAOYSA-N','O=C1NC(=O)C(CCS(=O)(=O)Cl)N1','1'),
	(15216,1,0,'5432-37-1','Consistent with Molecular Formula','C9H17N3O4S',263.311,NULL,'7207E1B8B0E858FB-FICuS-01-6B','A275A31C518ED8E2-FICTS-01-43','7207E1B8B0E858FB-uuuuu-01-1A','InChI=1S/C9H17N3O4S/c1-3-12(4-2)17(15,16)6-5-7-8(13)11-9(14)10-7/h7H,3-6H2,1-2H3,(H2,10,11,13,14)','InChIKey=FEDWVONYZHKFQD-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)CCC1NC(=O)NC1=O','1'),
	(15217,1,0,'5462-87-3','Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'7AB4A9CE117CB178-FICuS-01-75','B0E909A7EBD03B47-FICTS-01-52','7AB4A9CE117CB178-uuuuu-01-24','InChI=1S/C11H14N4O4S/c16-10-9(12-11(17)13-10)6-7-20(18,19)15-14-8-4-2-1-3-5-8/h1-5,9,14-15H,6-7H2,(H2,12,13,16,17)','InChIKey=RSJQRTRVBOOANH-UHFFFAOYSA-N','O=C1NC(=O)C(CCS(=O)(=O)NNc2ccccc2)N1','1'),
	(15218,1,0,'5437-55-8','Consistent with Molecular Formula','C10H13?NO2S',211.2782,NULL,'BA2D58DAA07CD9ED-FICuS-01-A3','BA2D58DAA07CD9ED-FICTS-01-82','BA2D58DAA07CD9ED-uuuuu-01-52','InChI=1S/C10H13NO2S/c1-7-4-2-3-5-9(7)14-6-8(11)10(12)13/h2-5,8H,6,11H2,1H3,(H,12,13)','InChIKey=XGKXOWHOGLZTTC-UHFFFAOYSA-N','*.Cc1ccccc1SCC(N)C(=O)O','1'),
	(15219,1,0,'5437-56-9','Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'2495669080D610C3-FICuS-01-29','2DD4670BD1B0A4D1-FICTS-01-44','2495669080D610C3-uuuuu-01-D8','InChI=1S/C13H18N2O4/c1-2-3-6-19-12(17)8-4-5-10-9(7-8)11(16)15-13(18)14-10/h8H,2-7H2,1H3,(H2,14,15,16,18)','InChIKey=PONWRLQFWZSNCB-UHFFFAOYSA-N','CCCCOC(=O)C1CCc2[nH]c(=O)[nH]c(=O)c2C1','1'),
	(15220,3,0,'874-44-2','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'76BFE411733F3F73-FICuS-01-5D','76BFE411733F3F73-FICTS-01-3C','76BFE411733F3F73-uuuuu-01-0C','InChI=1S/C7H9NO2/c9-8(10)7-4-5-1-2-6(7)3-5/h1-2,5-7H,3-4H2','InChIKey=DXTVIYLGTPEMKI-UHFFFAOYSA-N','O=[N+]([O-])C1CC2C=CC1C2','1'),
	(15221,3,0,'6343-65-3','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'52134A88EDE3F738-FICuS-01-60','52134A88EDE3F738-FICTS-01-3F','873D1EE40C15D90A-uuuuu-01-12','InChI=1S/C7H11NO2/c9-8(10)7-4-5-1-2-6(7)3-5/h5-7H,1-4H2/t5?,6?,7-/m1/s1','InChIKey=CXLHGMQQYZDPLY-KPGICGJXSA-N','O=[N+]([O-])C1CC2CCC1C2','1'),
	(15222,3,0,'6343-66-4','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'4BEB355E1D277797-FICuS-01-62','4BEB355E1D277797-FICTS-01-41','A03EB8163E3E437C-uuuuu-01-11','InChI=1S/C8H11NO2/c10-9(11)8-5-6-1-3-7(8)4-2-6/h1,3,6-8H,2,4-5H2/t6-,7+,8-/m1/s1','InChIKey=QPTQFVXHLZJUIK-GJMOJQLCSA-N','O=[N+]([O-])C1CC2C=CC1CC2','1'),
	(15223,1,0,'5437-58-1','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'3E8BE4F2452795F6-FICuS-01-66','3E8BE4F2452795F6-FICTS-01-45','3E8BE4F2452795F6-uuuuu-01-15','InChI=1S/C8H13NO2/c10-9(11)8-5-6-1-3-7(8)4-2-6/h6-8H,1-5H2','InChIKey=HHFNFNUZUDGWPJ-UHFFFAOYSA-N','O=[N+]([O-])C1CC2CCC1CC2','1'),
	(15224,1,0,'5437-59-2','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'A7D8509C391469A5-FICuS-01-52','A7D8509C391469A5-FICTS-01-31','A7D8509C391469A5-uuuuu-01-01','InChI=1S/C9H11NO2/c1-7-3-5-9(6-4-7)8(2)10(11)12/h3-6,8H,1-2H3','InChIKey=UZBOCLNTFBKQNO-UHFFFAOYSA-N','Cc1ccc(C(C)[N+](=O)[O-])cc1','1'),
	(15225,0,0,'509-14-8','Consistent with Molecular Formula','CN4O8',196.033,'TNM\nNCI-C55947\nTetranitromethane\nWLN: WNXNWNWNW\nMethane, tetranitro-\nMethane, tetranitro-','8EF445F4E2124DA8-FICuS-01-6C','8EF445F4E2124DA8-FICTS-01-4B','8EF445F4E2124DA8-uuuuu-01-1B','InChI=1S/CN4O8/c6-2(7)1(3(8)9,4(10)11)5(12)13','InChIKey=NYTOUQBROMCLBJ-UHFFFAOYSA-N','O=[N+]([O-])C([N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(15226,0,0,'5432-38-2','Consistent with Molecular Formula','C2H3BrN2O4',198.9607,'1-Bromo-1,1-dinitroethane\nWLN: WNXE1&NW\nEthane, 1-bromo-1,1-dinitro-\nEthane, 1-bromo-1,1-dinitro-','28CA8B7EA53912FB-FICuS-01-78','28CA8B7EA53912FB-FICTS-01-57','28CA8B7EA53912FB-uuuuu-01-27','InChI=1S/C2H3BrN2O4/c1-2(3,4(6)7)5(8)9/h1H3','InChIKey=OQEQLVCWFCJMAT-UHFFFAOYSA-N','CC(Br)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(15227,1,0,'563-97-3','Consistent with Molecular Formula','C2H4BrNO2',153.9631,'1-Bromo-1-nitroethane\nWLN: WNYE1\nEthane, 1-bromo-1-nitro-\nEthane, 1-bromo-1-nitro-','99C486412FC87489-FICuS-01-52','99C486412FC87489-FICTS-01-31','99C486412FC87489-uuuuu-01-01','InChI=1S/C2H4BrNO2/c1-2(3)4(5)6/h2H,1H3','InChIKey=AMGDESQTWHNCTP-UHFFFAOYSA-N','CC(Br)[N+](=O)[O-]','1'),
	(15228,1,0,'5437-60-5','Consistent with Molecular Formula','C2H4BrNO3',169.9625,'2-Bromo-2-nitroethanol\nEthanol, 2-bromo-2-nitro-','4E0CE245D68E97F2-FICuS-01-72','4E0CE245D68E97F2-FICTS-01-51','4E0CE245D68E97F2-uuuuu-01-21','InChI=1S/C2H4BrNO3/c3-2(1-5)4(6)7/h2,5H,1H2','InChIKey=OGGHUMVMTWCANK-UHFFFAOYSA-N','O=[N+]([O-])C(Br)CO','1'),
	(15229,0,0,'600-40-8','Consistent with Molecular Formula','C2H4N2O4',120.0646,'1,1-Dinitroethane\nWLN: WNY1&NW\nEthane, 1,1-dinitro-\nEthane, 1,1-dinitro-','F4DE3AB8A92E57F5-FICuS-01-90','F4DE3AB8A92E57F5-FICTS-01-6F','F4DE3AB8A92E57F5-uuuuu-01-3F','InChI=1S/C2H4N2O4/c1-2(3(5)6)4(7)8/h2H,1H3','InChIKey=LKKHEZBRRGJBGH-UHFFFAOYSA-N','CC([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(15230,0,0,'625-48-9','Consistent with Molecular Formula','C2H5NO3',91.0664,'2-Nitroethanol\n.beta.-Nitroethanol\nEthanol, 2-nitro-\nEthanol, 2-nitro-','785673C8674626E2-FICuS-01-3C','785673C8674626E2-FICTS-01-1B','785673C8674626E2-uuuuu-01-EB','InChI=1S/C2H5NO3/c4-2-1-3(5)6/h4H,1-2H2','InChIKey=KIPMDPDAFINLIV-UHFFFAOYSA-N','O=[N+]([O-])CCO',NULL),
	(15231,0,0,'471-25-0','Consistent with Molecular Formula','C3H2O2',70.0476,'Propynoic acid\nCarboxyacetylene\nPropargylic acid\nAcetylenecarboxylic acid\n2-Propynoic acid\nPropiolic acid','C43D5B47CD16574D-FICuS-01-69','C43D5B47CD16574D-FICTS-01-48','C43D5B47CD16574D-uuuuu-01-18','InChI=1S/C3H2O2/c1-2-3(4)5/h1H,(H,4,5)','InChIKey=UORVCLMRJXCDCP-UHFFFAOYSA-N','C#CC(=O)O',NULL),
	(15232,0,0,'2483-57-0','Consistent with Molecular Formula','C3H5NO4',119.0768,'Methyl nitroacetate\nAcetic acid, nitro-, methyl ester\nAcetic acid, nitro-, methyl ester','5AA5AEF140F66789-FICuS-01-6E','5AA5AEF140F66789-FICTS-01-4D','5AA5AEF140F66789-uuuuu-01-1D','InChI=1S/C3H5NO4/c1-8-3(5)2-4(6)7/h2H2,1H3','InChIKey=ALBSWLMUHHZLLR-UHFFFAOYSA-N','COC(=O)C[N+](=O)[O-]',NULL),
	(15233,0,0,'5437-63-8','Consistent with Molecular Formula','C3H5N3O6',179.089,'Propane, 1,1,1-trinitro-\nPropane, 1,1,1-trinitro-','615A1AA34053B634-FICuS-01-35','615A1AA34053B634-FICTS-01-14','615A1AA34053B634-uuuuu-01-E4','InChI=1S/C3H5N3O6/c1-2-3(4(7)8,5(9)10)6(11)12/h2H2,1H3','InChIKey=WFNMEOVAYOYUJO-UHFFFAOYSA-N','CCC([N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(15234,1,0,'1713-83-3','Consistent with Molecular Formula','C3H6ClNO3',139.5383,NULL,'FB34051768DE60EC-FICuS-01-68','FB34051768DE60EC-FICTS-01-47','FB34051768DE60EC-uuuuu-01-17','InChI=1S/C3H6ClNO3/c4-1-3(6)2-5(7)8/h3,6H,1-2H2','InChIKey=GHOZXWSYKQABAS-UHFFFAOYSA-N','O=[N+]([O-])CC(O)CCl','1'),
	(15235,0,0,'601-76-3','Consistent with Molecular Formula','C3H6N2O4',134.0914,'1,1-Dinitropropane\nWLN: WNY2&NW\nPropane, 1,1-dinitro-\nPropane, 1,1-dinitro-','C11DC2791999D4A1-FICuS-01-5B','C11DC2791999D4A1-FICTS-01-3A','C11DC2791999D4A1-uuuuu-01-0A','InChI=1S/C3H6N2O4/c1-2-3(4(6)7)5(8)9/h3H,2H2,1H3','InChIKey=DFHLCCWFLMSKJI-UHFFFAOYSA-N','CCC([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(15236,0,0,'595-49-3','Consistent with Molecular Formula','C3H6N2O4',134.0914,'2,2-Dinitropropane\nPropane, 2,2-dinitro-\nPropane, 2,2-dinitro-','9B3CBFDBDEFF9B21-FICuS-01-B9','9B3CBFDBDEFF9B21-FICTS-01-98','9B3CBFDBDEFF9B21-uuuuu-01-68','InChI=1S/C3H6N2O4/c1-3(2,4(6)7)5(8)9/h1-2H3','InChIKey=DHPRWWYQIUXCQM-UHFFFAOYSA-N','CC(C)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(15237,0,0,NULL,'Consistent with Molecular Formula','C3H6KN2O4',173.1894,NULL,'7C202B8078E3A015-FICuS-01-3D','7C202B8078E3A015-FICTS-01-1C','C11DC2791999D4A1-uuuuu-01-0A','InChI=1S/C3H6N2O4.K/c1-2-3(4(6)7)5(8)9;/h3H,2H2,1H3;/q;+1','InChIKey=IZRDHMFKNWGAIG-UHFFFAOYSA-N','CCC([N+](=O)[O-])[N+](=O)[O-].[K+]',NULL),
	(15238,1,0,'2902-96-7','Consistent with Molecular Formula','C3H7NO3',105.0932,'Ba 51-084789\n2-Nitropropanol\n2-Nitropropanol-1\n2-Nitro-1-propanol\n1-Propanol, 2-nitro-\n1-Propanol, 2-nitro-','C0C16B9B5C137A5D-FICuS-01-6E','C0C16B9B5C137A5D-FICTS-01-4D','C0C16B9B5C137A5D-uuuuu-01-1D','InChI=1S/C3H7NO3/c1-3(2-5)4(6)7/h3,5H,2H2,1H3','InChIKey=PCNWBUOSTLGPMI-UHFFFAOYSA-N','CC(CO)[N+](=O)[O-]','1'),
	(15239,0,0,'5437-65-0','Consistent with Molecular Formula','C8H11NNaO3S',224.2296,NULL,'DB75A92D45F24AC1-FICuS-01-73','DB75A92D45F24AC1-FICTS-01-52','509245222589F869-uuuuu-01-D8','InChI=1S/C8H11NO3S.Na/c1-9(2)7-4-3-5-8(6-7)13(10,11)12;/h3-6H,1-2H3,(H,10,11,12);/q;+1','InChIKey=RPHORBROIXFYBI-UHFFFAOYSA-N','CN(C)c1cccc(S(=O)(=O)O)c1.[Na+]',NULL),
	(15240,0,0,'119-22-2','Consistent with Molecular Formula','C9H11NO5S',245.2496,'N-Ethyl-5-sulfoanthranilic acid\n2-Ethylamino-5-sulfobenzoic acid\nBenzoic acid, 2-(ethylamino)-5-sulfo-\nAnthranilic acid, N-ethyl-5-sulfo-','08B51C05D8467BAA-FICuS-01-60','08B51C05D8467BAA-FICTS-01-3F','08B51C05D8467BAA-uuuuu-01-0F','InChI=1S/C9H11NO5S/c1-2-10-8-4-3-6(16(13,14)15)5-7(8)9(11)12/h3-5,10H,2H2,1H3,(H,11,12)(H,13,14,15)','InChIKey=WXUAZZARGUDIHU-UHFFFAOYSA-N','CCNc1ccc(S(=O)(=O)O)cc1C(=O)O',NULL),
	(15241,0,0,'89-50-9','Consistent with Molecular Formula','C9H11NO2',165.1914,'N-Ethylanthranilic acid\nBenzoic acid, 2-(ethylamino)-\nAnthranilic acid, N-ethyl-','ACFC12F5696905FE-FICuS-01-80','ACFC12F5696905FE-FICTS-01-5F','ACFC12F5696905FE-uuuuu-01-2F','InChI=1S/C9H11NO2/c1-2-10-8-6-4-3-5-7(8)9(11)12/h3-6,10H,2H2,1H3,(H,11,12)','InChIKey=SPEGUNZOHLFGCL-UHFFFAOYSA-N','CCNc1ccccc1C(=O)O',NULL),
	(15242,0,0,'6373-39-3','Consistent with Molecular Formula','C12H11NO6S',297.282,'Acetic acid, [(1-amino-6-sulfo-2-naphthalenyl)oxy]-\nAcetic acid, [(1-amino-6-sulfo-2-naphthyl)oxy]-','F92087A5DF6D67A5-FICuS-01-74','F92087A5DF6D67A5-FICTS-01-53','F92087A5DF6D67A5-uuuuu-01-23','InChI=1S/C12H11NO6S/c13-12-9-3-2-8(20(16,17)18)5-7(9)1-4-10(12)19-6-11(14)15/h1-5H,6,13H2,(H,14,15)(H,16,17,18)','InChIKey=XCOGAYHBZJLDOC-UHFFFAOYSA-N','Nc1c(OCC(=O)O)ccc2cc(S(=O)(=O)O)ccc12',NULL),
	(15243,0,0,NULL,'Consistent with Molecular Formula','C13H11?Cl2N3O3Zn',393.5342,'Bordeaux GPS Salt','6EE523249EFF6C08-FICuS-01-72','6EE523249EFF6C08-FICTS-01-51','6EE523249EFF6C08-uuuuu-01-21','InChI=1S/C13H11N3O3.2ClH.Zn/c1-19-11-7-8-12(13(9-11)16(17)18)15-14-10-5-3-2-4-6-10;;;/h2-9H,1H3;2*1H;/q;;;+2/p-2/b15-14+;;;','InChIKey=OFYXZHDGIFDVGW-RBIFHYOVSA-L','*.COc1ccc(/N=N/c2ccccc2)c([N+](=O)[O-])c1.Cl[Zn]Cl',NULL),
	(15244,0,0,'531-57-7','Consistent with Molecular Formula','C13H12ClN3S',277.7709,'Methylene Azure C\nMonomethylthionine\nPhenothiazin-5-ium, 3-amino-7-(methylamino)-, chloride\nPhenothiazin-5-ium, 3-amino-7-(methylamino)-, chloride\nAzure C','DC051A2D80C39902-FICuS-01-4D','DC051A2D80C39902-FICTS-01-2C','FE7049871C51B3A4-uuuuu-01-08','InChI=1S/C13H12N3S.ClH/c1-15-9-3-5-11-13(7-9)17-12-6-8(14)2-4-10(12)16-11;/h2-7,15H,14H2,1H3;1H/q+1;/p-1','InChIKey=OBKVLZKRUVYQNQ-UHFFFAOYSA-M','CNc1ccc2nc3ccc(N)cc3[s+]c2c1.[Cl-]',NULL),
	(15245,0,0,'7508-40-9','Consistent with Molecular Formula','C15H16BrN3S',350.2755,'Azure B bromide','B4190752862257ED-FICuS-01-3C','B4190752862257ED-FICTS-01-1B','79542D3BD4AE0DB8-uuuuu-01-26','InChI=1S/C15H16N3S.BrH/c1-16-10-4-6-12-14(8-10)19-15-9-11(18(2)3)5-7-13(15)17-12;/h4-9,16H,1-3H3;1H/q+1;/p-1','InChIKey=KEBWDGDXFDYXRL-UHFFFAOYSA-M','CNc1ccc2nc3ccc(N(C)C)cc3[s+]c2c1.[Br-]',NULL),
	(15246,0,0,'51790-51-3','Consistent with Molecular Formula','C16H11N3NaO9S2',476.3874,'Alpha Blue','0B136919E514B2B7-FICuS-01-42','0B136919E514B2B7-FICTS-01-21','80F48516856F001F-uuuuu-01-EC','InChI=1S/C16H11N3O9S2.Na/c20-16-12(18-17-9-4-6-10(7-5-9)19(21)22)8-14(30(26,27)28)11-2-1-3-13(15(11)16)29(23,24)25;/h1-8,20H,(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=KQOMUSLQKQAVTD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2cc(S(=O)(=O)O)c3cccc(S(=O)(=O)O)c3c2O)cc1.[Na+]',NULL),
	(15247,0,0,'6837-93-0','Consistent with Molecular Formula','C17H15NO9S3',473.4868,'2,7-Naphthalenedisulfonic acid, 4-amino-5-hydroxy-, p-toluenesulfonate\nWLN: L66J BZ DSWQ HSWQ JOSWR D1\n2,7-Naphthalenedisulfonic acid, 4-amino-5-[[(4-methylphenyl)sulfonyl]oxy]-\n2,7-Naphthalenedisulfonic acid, 4-amino-5-hydroxy-, p-toluenesulfonate (ester)\nKyselina o-tosyl-h\n1-Amino-3,6-disulfo-8-naftylester kyselina p-toluensulfonove','695BE22147704A20-FICuS-01-30','695BE22147704A20-FICTS-01-0F','695BE22147704A20-uuuuu-01-DF','InChI=1S/C17H15NO9S3/c1-10-2-4-12(5-3-10)30(25,26)27-16-9-14(29(22,23)24)7-11-6-13(28(19,20)21)8-15(18)17(11)16/h2-9H,18H2,1H3,(H,19,20,21)(H,22,23,24)','InChIKey=ZIQWUYNDHGXLIN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2cc(S(=O)(=O)O)cc3cc(S(=O)(=O)O)cc(N)c23)cc1',NULL),
	(15248,0,0,'117-46-4','Consistent with Molecular Formula','C17H13NO8S2',423.4116,'H Acid, N-benzoyl-\n2,7-Naphthalenedisulfonic acid, 4-(benzoylamino)-5-hydroxy-\n2,7-Naphthalenedisulfonic acid, 4-benzamido-5-hydroxy-','E89511F1512125BE-FICuS-01-42','E89511F1512125BE-FICTS-01-21','E89511F1512125BE-uuuuu-01-F1','InChI=1S/C17H13NO8S2/c19-15-9-13(28(24,25)26)7-11-6-12(27(21,22)23)8-14(16(11)15)18-17(20)10-4-2-1-3-5-10/h1-9,19H,(H,18,20)(H,21,22,23)(H,24,25,26)','InChIKey=RKKZDGOUSIOSIY-UHFFFAOYSA-N','O=C(Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(O)c12)c1ccccc1',NULL),
	(15249,0,1,'5462-89-5','Consistent with Molecular Formula','C4H6ClNO2',135.5499,NULL,'A068E1BEB3B5748D-FICuS-01-76','A068E1BEB3B5748D-FICTS-01-55','681A912C94C02D73-uuuuu-01-F5','InChI=1S/C4H6ClNO2/c1-4(2-3-5)6(7)8/h2H,3H2,1H3/b4-2-','InChIKey=MWMFLJPGUPZZRD-RQOWECAXSA-N','C/C(=C/CCl)[N+](=O)[O-]','1'),
	(15250,2,0,'30533-30-3','Consistent with Molecular Formula','C4H8ClNO3',153.5651,NULL,'3B804D2A1E61DBF3-FICuS-01-6B','3B804D2A1E61DBF3-FICTS-01-4A','3B804D2A1E61DBF3-uuuuu-01-1A','InChI=1S/C4H8ClNO3/c1-3(6(8)9)4(7)2-5/h3-4,7H,2H2,1H3','InChIKey=SGBMDRWQYXNEGI-UHFFFAOYSA-N','CC(C(O)CCl)[N+](=O)[O-]','1'),
	(15251,0,0,'5437-66-1','Consistent with Molecular Formula','C4H8N2O4',148.1182,NULL,'68DB80E93EEBFD39-FICuS-01-96','68DB80E93EEBFD39-FICTS-01-75','68DB80E93EEBFD39-uuuuu-01-45','InChI=1S/C4H8N2O4/c1-3-4(2,5(7)8)6(9)10/h3H2,1-2H3','InChIKey=AAMYJZIYVKBOLY-UHFFFAOYSA-N','CCC(C)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(15252,0,0,'1111-97-3','Consistent with Molecular Formula','C5H7Cl',102.5633,'3-Chloro-3-methyl-1-butyne\n1-Butyne, 3-chloro-3-methyl-\n1-Butyne, 3-chloro-3-methyl-','8951BA03EFC9B94A-FICuS-01-7B','8951BA03EFC9B94A-FICTS-01-5A','8951BA03EFC9B94A-uuuuu-01-2A','InChI=1S/C5H7Cl/c1-4-5(2,3)6/h1H,2-3H3','InChIKey=QSILYWCNPOLKPN-UHFFFAOYSA-N','C#CC(C)(C)Cl',NULL),
	(15253,0,0,'5437-67-2','Consistent with Molecular Formula','C5H7NO6',177.1134,NULL,'E4EDEC578764D81C-FICuS-01-86','E4EDEC578764D81C-FICTS-01-65','E4EDEC578764D81C-uuuuu-01-35','InChI=1S/C5H7NO6/c1-11-4(7)3(6(9)10)5(8)12-2/h3H,1-2H3','InChIKey=GLKRAUOJZYHDSB-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)[N+](=O)[O-]',NULL),
	(15254,0,0,'26077-38-3','Consistent with Molecular Formula','C5H7N3O4',173.128,NULL,'513821CDE9AA5A44-FICuS-01-60','513821CDE9AA5A44-FICTS-01-3F','513821CDE9AA5A44-uuuuu-01-0F','InChI=1S/C5H7N3O4/c1-5(7(9)10,8(11)12)3-2-4-6/h2-3H2,1H3','InChIKey=VAKZTTKNBUFJOD-UHFFFAOYSA-N','CC(CCC#N)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(15255,0,0,'5432-39-3','Consistent with Molecular Formula','C5H8N2O4',160.1292,NULL,'4DA48FEB66EBE381-FICuS-01-8D','4DA48FEB66EBE381-FICTS-01-6C','4DA48FEB66EBE381-uuuuu-01-3C','InChI=1S/C5H8N2O4/c1-3-4-5(2,6(8)9)7(10)11/h3H,1,4H2,2H3','InChIKey=XCPOQQNKBBBONE-UHFFFAOYSA-N','C=CCC(C)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(15256,0,0,'5437-68-3','Consistent with Molecular Formula','C5H8N2O5',176.1286,NULL,'855B471CE25076F1-FICuS-01-4A','855B471CE25076F1-FICTS-01-29','855B471CE25076F1-uuuuu-01-F9','InChI=1S/C5H8N2O5/c1-5(6(9)10,7(11)12)3-2-4-8/h4H,2-3H2,1H3','InChIKey=DBUDYVMAPIJUTO-UHFFFAOYSA-N','CC(CCC=O)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(15257,0,0,'5437-69-4','Consistent with Molecular Formula','C5H10N2O6S',226.2038,NULL,'1A7EE88F300D0597-FICuS-01-5C','1A7EE88F300D0597-FICTS-01-3B','1A7EE88F300D0597-uuuuu-01-0B','InChI=1S/C5H10N2O6S/c1-5(6(8)9,7(10)11)3-4-14(2,12)13/h3-4H2,1-2H3','InChIKey=GSQPGCJEAKMRMD-UHFFFAOYSA-N','CC(CCS(C)(=O)=O)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(15258,0,0,'7669-54-7','Consistent with Molecular Formula','C6H4ClNO2S',189.6161,'o-Nitrophenylsulfenyl chloride\n2-Nitrophenylsulfenyl chloride\n2-Nitrobenzenesulfenyl chloride\no-Nitrobenzenesulfenyl chloride\no-Nitrophenylsulphenyl chloride\no-Nitrobenzenesulphenyl chloride\nBenzenesulfenyl chloride, 2-nitro-\nBenzenesulfenyl chloride, o-nitro-','6986B284CE24FB96-FICuS-01-69','6986B284CE24FB96-FICTS-01-48','6986B284CE24FB96-uuuuu-01-18','InChI=1S/C6H4ClNO2S/c7-11-6-4-2-1-3-5(6)8(9)10/h1-4H','InChIKey=NTNKNFHIAFDCSJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1SCl',NULL),
	(15259,0,0,'5462-90-8','Consistent with Molecular Formula','C6H7NO3',141.1262,NULL,'3076DE3A55BA561B-FICuS-01-5F','3076DE3A55BA561B-FICTS-01-3E','3076DE3A55BA561B-uuuuu-01-0E','InChI=1S/C6H7NO3/c8-7(9)4-3-6-2-1-5-10-6/h1-2,5H,3-4H2','InChIKey=CXQAMTGSMRTUTH-UHFFFAOYSA-N','O=[N+]([O-])CCc1ccco1',NULL),
	(15260,2,0,'5437-70-7','Consistent with Molecular Formula','C6H10ClNO4',195.6023,NULL,'112122A89C663C25-FICuS-01-2E','112122A89C663C25-FICTS-01-0D','112122A89C663C25-uuuuu-01-DD','InChI=1S/C6H10ClNO4/c1-4(8(10)11)6(3-7)12-5(2)9/h4,6H,3H2,1-2H3','InChIKey=GZWDBGDEXHAGCY-UHFFFAOYSA-N','CC(=O)OC(CCl)C(C)[N+](=O)[O-]','1'),
	(15261,2,0,'4362-05-4','Consistent with Molecular Formula','C6H10O4',146.1426,'Naphthodioxane\n1,4,5,8-Naphthodioxane\n1,4,5,8-Tetraoxaperhydronaphthalene\nEthanedial, cyclic 1,2:1,2-bis(1,2-ethanediyl acetal)\n[1,4]Dioxino[2,3-b]-1,4-dioxin, hexahydro-\np-Dioxino[2,3-b]-p-dioxin, hexahydro-','76E60057BD7D1565-FICuS-01-4D','76E60057BD7D1565-FICTS-01-2C','76E60057BD7D1565-uuuuu-01-FC','InChI=1S/C6H10O4/c1-2-8-6-5(7-1)9-3-4-10-6/h5-6H,1-4H2','InChIKey=XIEQDDLBXUOZOD-UHFFFAOYSA-N','C1COC2OCCOC2O1','1'),
	(15262,1,0,'356-66-1','Consistent with Molecular Formula','C7H8F7NO2',271.1345,NULL,'0BAEF5E625D5A969-FICuS-01-7E','0BAEF5E625D5A969-FICTS-01-5D','0BAEF5E625D5A969-uuuuu-01-2D','InChI=1S/C7H8F7NO2/c1-2-4(15(16)17)3-5(8,9)6(10,11)7(12,13)14/h4H,2-3H2,1H3','InChIKey=OZLLKPBJUXSZOV-UHFFFAOYSA-N','CCC(CC(F)(F)C(F)(F)C(F)(F)F)[N+](=O)[O-]','1'),
	(15263,0,2,'80466-34-8','Consistent with Molecular Formula','C6H8O',96.1286,'Sorbaldehyde\n2,4-Hexadienal','26656895B4939BAC-FICuS-01-57','EDF1145511AC7722-FICTS-01-2D','26656895B4939BAC-uuuuu-01-06','InChI=1S/C6H8O/c1-2-3-4-5-6-7/h2-6H,1H3/b3-2-,5-4+','InChIKey=BATOPAZDIZEVQF-AWYLAFAOSA-N','C/C=C\\C=C\\C=O','1'),
	(15264,0,1,'1945-91-1','Consistent with Molecular Formula','C7H10O4',158.1536,'1,3-Diacetoxypropene\nWLN: 1VO2U1OV1\n1-Propene-1,3-diol, diacetate\n1-Propene-1,3-diol, diacetate','B4731E94FD559F53-FICuS-01-65','B4731E94FD559F53-FICTS-01-44','BB4C668405EE1949-uuuuu-01-0F','InChI=1S/C7H10O4/c1-6(8)10-4-3-5-11-7(2)9/h3-4H,5H2,1-2H3/b4-3-','InChIKey=BAKOKAVZDCFZIH-ARJAWSKDSA-N','CC(=O)O/C=C\\COC(C)=O','1'),
	(15265,0,0,'4604-49-3','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'B5A54B0305AC219A-FICuS-01-53','B5A54B0305AC219A-FICTS-01-32','B5A54B0305AC219A-uuuuu-01-02','InChI=1S/C7H13NO3/c1-6(9)4-5-7(2,3)8(10)11/h4-5H2,1-3H3','InChIKey=QWHNMIXUSPUHGO-UHFFFAOYSA-N','CC(=O)CCC(C)(C)[N+](=O)[O-]',NULL),
	(15266,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O6S',273.2198,NULL,'C87FF2CCCEF12FC4-FICuS-01-AB','C87FF2CCCEF12FC4-FICTS-01-8A','C87FF2CCCEF12FC4-uuuuu-01-5A','InChI=1S/C8H7N3O6S/c1-8(10(14)15,11(16)17)18-7-5-3-2-4-6(7)9(12)13/h2-5H,1H3','InChIKey=QDYJUFXVEISVIT-UHFFFAOYSA-N','CC(Sc1ccccc1[N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(15267,0,3,'5205-32-3','Consistent with Molecular Formula','C8H10O2',138.1658,'2,4,6-Octatrienoic acid','B0373EBDE7CE5FAC-FICuS-01-A4','B0373EBDE7CE5FAC-FICTS-01-83','CAE839D177D19E8F-uuuuu-01-37','InChI=1S/C8H10O2/c1-2-3-4-5-6-7-8(9)10/h2-7H,1H3,(H,9,10)/b3-2-,5-4+,7-6+','InChIKey=IAAPVNQZSBLWKH-ZQCKCTFASA-N','C/C=C\\C=C\\C=C\\C(=O)O','1'),
	(15268,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O6S',287.2466,NULL,'D4C8B15AEB1167A7-FICuS-01-71','D4C8B15AEB1167A7-FICTS-01-50','D4C8B15AEB1167A7-uuuuu-01-20','InChI=1S/C9H9N3O6S/c1-2-9(11(15)16,12(17)18)19-8-6-4-3-5-7(8)10(13)14/h3-6H,2H2,1H3','InChIKey=HXPUNQRWYDWLIJ-UHFFFAOYSA-N','CCC(Sc1ccccc1[N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(15269,1,0,'5437-72-9','Consistent with Molecular Formula','C9H10N2O4S',242.249,NULL,'0D4D7C295E36EE9B-FICuS-01-80','0D4D7C295E36EE9B-FICTS-01-5F','0D4D7C295E36EE9B-uuuuu-01-2F','InChI=1S/C9H10N2O4S/c1-2-9(11(14)15)16-8-6-4-3-5-7(8)10(12)13/h3-6,9H,2H2,1H3','InChIKey=HIIWNXDQAASFMQ-UHFFFAOYSA-N','CCC(Sc1ccccc1[N+](=O)[O-])[N+](=O)[O-]','1'),
	(15270,1,0,'17322-34-8','Consistent with Molecular Formula','C9H11NO2',165.1914,'2-Nitro-1-phenylpropane\nBenzene, (2-nitropropyl)-\nBenzene, (2-nitropropyl)-','945EAC75391D2E2E-FICuS-01-6D','945EAC75391D2E2E-FICTS-01-4C','945EAC75391D2E2E-uuuuu-01-1C','InChI=1S/C9H11NO2/c1-8(10(11)12)7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=OQBJLKIDAPUHSY-UHFFFAOYSA-N','CC(Cc1ccccc1)[N+](=O)[O-]','1'),
	(15271,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O8',278.2182,NULL,'B1C49787F70693BE-FICuS-01-66','B1C49787F70693BE-FICTS-01-45','B1C49787F70693BE-uuuuu-01-15','InChI=1S/C9H14N2O8/c1-3-18-8(12)6(9(13)19-4-2)5-7(10(14)15)11(16)17/h6-7H,3-5H2,1-2H3','InChIKey=PHMDEDDVIRRRSJ-UHFFFAOYSA-N','CCOC(=O)C(CC([N+](=O)[O-])[N+](=O)[O-])C(=O)OCC',NULL),
	(15272,0,0,'14826-50-7','Consistent with Molecular Formula','C9H14N2O8',278.2182,NULL,'60B4B55599B11316-FICuS-01-34','60B4B55599B11316-FICTS-01-13','60B4B55599B11316-uuuuu-01-E3','InChI=1S/C9H14N2O8/c1-18-7(12)3-5-9(10(14)15,11(16)17)6-4-8(13)19-2/h3-6H2,1-2H3','InChIKey=HOIDOAUGWVNMMM-UHFFFAOYSA-N','COC(=O)CCC(CCC(=O)OC)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(15273,1,0,'5437-73-0','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'2F0149384AE9CA55-FICuS-01-59','2F0149384AE9CA55-FICTS-01-38','2F0149384AE9CA55-uuuuu-01-08','InChI=1S/C10H11NO4/c1-8(11(13)14)7-15-10(12)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=KSAIPBINPVHIPW-UHFFFAOYSA-N','CC(COC(=O)c1ccccc1)[N+](=O)[O-]','1'),
	(15274,1,0,'5437-74-1','Consistent with Molecular Formula','C10H11N3O6',269.2134,NULL,'EAB6B4261BAA1EBE-FICuS-01-95','EAB6B4261BAA1EBE-FICTS-01-74','EAB6B4261BAA1EBE-uuuuu-01-44','InChI=1S/C10H11N3O6/c1-10(12(16)17,13(18)19)9(7-11(14)15)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3','InChIKey=AXKKBRTYHMDETD-UHFFFAOYSA-N','CC(C(C[N+](=O)[O-])c1ccccc1)([N+](=O)[O-])[N+](=O)[O-]','1'),
	(15275,2,0,'50778-13-7','Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'FF3476BBDD89513C-FICuS-01-80','FF3476BBDD89513C-FICTS-01-5F','84C4F3B646DCD414-uuuuu-01-18','InChI=1S/C10H16N2O4/c13-11(14)9-5-1-2-6-10(9,12(15)16)8-4-3-7-9/h1-8H2/t9-,10-','InChIKey=CQGVSBSSFFMSRC-MGCOHNPYSA-N','O=[N+]([O-])C12CCCCC1([N+](=O)[O-])CCCC2','1'),
	(15276,1,0,'2404-44-6','Consistent with Molecular Formula','C10H20O',156.2674,'1,2-Epoxydecane\nOxirane, octyl-','92838C312432ED2E-FICuS-01-47','92838C312432ED2E-FICTS-01-26','92838C312432ED2E-uuuuu-01-F6','InChI=1S/C10H20O/c1-2-3-4-5-6-7-8-10-9-11-10/h10H,2-9H2,1H3','InChIKey=AAMHBRRZYSORSH-UHFFFAOYSA-N','CCCCCCCCC1CO1','1'),
	(15277,0,0,'2762-59-6','Consistent with Molecular Formula','C12H16N2S',220.3318,'1-(1-Piperidyl)thioformanilide\nN-Phenylthiocarbamoylpiperidine\n1-(Phenylthiocarbamoyl)piperidine\nN-Phenyl-N\',N\'-cyclopentamethylenethiourea\nN-Phenyl-N\',N\'-cyclopentamethylenethiocarbamide\n1-Piperidinecarbothioamide, N-phenyl-\n1-Piperidinecarboxanilide, thio-','66DFE7091014A2D2-FICuS-01-51','66DFE7091014A2D2-FICTS-01-30','66DFE7091014A2D2-uuuuu-01-00','InChI=1S/C12H16N2S/c15-12(14-9-5-2-6-10-14)13-11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2,(H,13,15)','InChIKey=VYTYEDNCIFTZDH-UHFFFAOYSA-N','S=C(Nc1ccccc1)N1CCCCC1',NULL),
	(15278,0,0,'37586-22-4','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'E953F41CEBAF77CA-FICuS-01-9B','E953F41CEBAF77CA-FICTS-01-7A','E953F41CEBAF77CA-uuuuu-01-4A','InChI=1S/C12H15NO/c14-12(10-4-2-1-3-5-10)11-6-8-13-9-7-11/h1-5,11,13H,6-9H2','InChIKey=DDRCHUGHUHZNKZ-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCNCC1',NULL),
	(15279,0,0,'89-19-0','Consistent with Molecular Formula','C22H34O4',362.5082,'PX 114\nPlasticizer BDP\nButyl decyl phthalate\nDecyl butyl phthalate\nWLN: 10OVR BVO4\n1,2-Benzenedicarboxylic acid, butyl decyl ester\nPhthalic acid, butyl decyl ester','BB870407B54043A5-FICuS-01-3D','BB870407B54043A5-FICTS-01-1C','BB870407B54043A5-uuuuu-01-EC','InChI=1S/C22H34O4/c1-3-5-7-8-9-10-11-14-18-26-22(24)20-16-13-12-15-19(20)21(23)25-17-6-4-2/h12-13,15-16H,3-11,14,17-18H2,1-2H3','InChIKey=NJMAFLHPUNGKOD-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)c1ccccc1C(=O)OCCCC',NULL),
	(15280,0,0,'123-79-5','Consistent with Molecular Formula','C22H42O4',370.5714,'Adimoll DO\nDioctyl adipate\nDi-n-octyl adipate\nDi(2-ethylhexyl) adipate\nBis(2-ethylhexyl) adipate\nDioctyl ester hexanedioic acid\nHexanedioic acid, dioctyl ester\nAdipic acid, dioctyl ester\nOctyl adipate','DEDD876C5B2DB0EB-FICuS-01-A6','DEDD876C5B2DB0EB-FICTS-01-85','DEDD876C5B2DB0EB-uuuuu-01-55','InChI=1S/C22H42O4/c1-3-5-7-9-11-15-19-25-21(23)17-13-14-18-22(24)26-20-16-12-10-8-6-4-2/h3-20H2,1-2H3','InChIKey=NEHDRDVHPTWWFG-UHFFFAOYSA-N','CCCCCCCCOC(=O)CCCCC(=O)OCCCCCCCC',NULL),
	(15281,0,0,NULL,'Consistent with Molecular Formula','C24H46O4',398.625,NULL,'D162347234338469-FICuS-01-1C','D162347234338469-FICTS-01-FB','D162347234338469-uuuuu-01-CB','InChI=1S/C24H46O4/c1-4-5-6-7-8-9-10-15-20-27-23(25)18-13-14-19-24(26)28-21-16-11-12-17-22(2)3/h22H,4-21H2,1-3H3','InChIKey=LRCPILGNNMVUIG-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)CCCCC(=O)OCCCCCC(C)C',NULL),
	(15282,0,0,'142-53-0','Consistent with Molecular Formula','C26H50O4',426.6786,'Monoplex DDA\nDiisodecyl adipate, adipate\nHexanedioic acid, bis(8-methylnonyl) ester','669EAF31BEE9FA15-FICuS-01-8E','669EAF31BEE9FA15-FICTS-01-6D','669EAF31BEE9FA15-uuuuu-01-3D','InChI=1S/C26H50O4/c1-23(2)17-11-7-5-9-15-21-29-25(27)19-13-14-20-26(28)30-22-16-10-6-8-12-18-24(3)4/h23-24H,5-22H2,1-4H3','InChIKey=YKGYQYOQRGPFTO-UHFFFAOYSA-N','CC(C)CCCCCCCOC(=O)CCCCC(=O)OCCCCCCCC(C)C',NULL),
	(15283,0,0,'2432-87-3','Consistent with Molecular Formula','C26H50O4',426.6786,'WITAMOL 500\nDi-n-Octyl sebacate\nDecanedioic acid, dioctyl ester\nSebacic acid, dioctyl ester\nDioctyl sebacate','A2D9E1FAB519FFC9-FICuS-01-9D','A2D9E1FAB519FFC9-FICTS-01-7C','A2D9E1FAB519FFC9-uuuuu-01-4C','InChI=1S/C26H50O4/c1-3-5-7-9-15-19-23-29-25(27)21-17-13-11-12-14-18-22-26(28)30-24-20-16-10-8-6-4-2/h3-24H2,1-2H3','InChIKey=MIMDHDXOBDPUQW-UHFFFAOYSA-N','CCCCCCCCOC(=O)CCCCCCCCC(=O)OCCCCCCCC',NULL),
	(15284,1,0,'4226-18-0','Consistent with Molecular Formula','C5H9NO4',147.1304,'L-Aspartic acid, N-methyl-','E1A20ACB1B714826-FICuS-01-55','E1A20ACB1B714826-FICTS-01-34','E1A20ACB1B714826-uuuuu-01-04','InChI=1S/C5H9NO4/c1-6-3(5(9)10)2-4(7)8/h3,6H,2H2,1H3,(H,7,8)(H,9,10)','InChIKey=HOKKHZGPKSLGJE-UHFFFAOYSA-N','CNC(CC(=O)O)C(=O)O','1'),
	(15285,0,0,'6201-87-2','Consistent with Molecular Formula','C7H7NO6S',233.1954,'Benzoic acid, 5-amino-2-hydroxy-3-sulfo-\nSalicylic acid, 5-amino-3-sulfo-','485856F4D3198432-FICuS-01-37','485856F4D3198432-FICTS-01-16','485856F4D3198432-uuuuu-01-E6','InChI=1S/C7H7NO6S/c8-3-1-4(7(10)11)6(9)5(2-3)15(12,13)14/h1-2,9H,8H2,(H,10,11)(H,12,13,14)','InChIKey=MLPWLRUWQJVULT-UHFFFAOYSA-N','Nc1cc(C(=O)O)c(O)c(S(=O)(=O)O)c1',NULL),
	(15286,0,0,'616-79-5','Consistent with Molecular Formula','C7H6N2O4',182.1354,'5-Nitroanthranilic acid\n2-Amino-5-nitrobenzoic acid\nBenzoic acid, 2-amino-5-nitro-\nAnthranilic acid, 5-nitro-','0428E76DFA1577C0-FICuS-01-59','0428E76DFA1577C0-FICTS-01-38','0428E76DFA1577C0-uuuuu-01-08','InChI=1S/C7H6N2O4/c8-6-2-1-4(9(12)13)3-5(6)7(10)11/h1-3H,8H2,(H,10,11)','InChIKey=RUCHWTKMOWXHLU-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1C(=O)O',NULL),
	(15287,0,0,'5850-55-5','Consistent with Molecular Formula','C18H17N3NaO8S2',490.4574,'C.I. 16590\nAmpho magenta\n2,7-Naphthalenedisulfonic acid, 3-[[4-(ethylamino)phenyl]azo]-4,5-dihydroxy-, disodium salt\n2,7-Naphthalenedisulfonic acid, 3-[[p-(ethylamino)phenyl]azo]-4,5-dihydroxy-, disodium salt','A5083552F6908E6B-FICuS-01-4E','B87100CA3A07DC5A-FICTS-01-44','2EEFD95D96EB3CC3-uuuuu-01-50','InChI=1S/C18H17N3O8S2.Na/c1-2-19-11-3-5-12(6-4-11)20-21-17-15(31(27,28)29)8-10-7-13(30(24,25)26)9-14(22)16(10)18(17)23;/h3-9,19,22-23H,2H2,1H3,(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=OOUMQCCPBIDKPF-UHFFFAOYSA-N','CCNc1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)cc(O)c3c2O)cc1.[Na+]',NULL),
	(15288,0,0,NULL,'Consistent with Molecular Formula','C19H10ClNO2',319.7465,NULL,'DA7ECEBC809AEEBD-FICuS-01-C7','DA7ECEBC809AEEBD-FICTS-01-A6','DA7ECEBC809AEEBD-uuuuu-01-76','InChI=1S/C19H10ClNO2/c20-16-7-3-4-11-8-9-12(21-17(11)16)10-15-18(22)13-5-1-2-6-14(13)19(15)23/h1-10H','InChIKey=NISBKWSNPKSUID-UHFFFAOYSA-N','O=C1C(=Cc2ccc3cccc(Cl)c3n2)C(=O)c2ccccc21',NULL),
	(15289,1,0,NULL,'Consistent with Molecular Formula','C19H12O4S',336.3614,'2-(7-Oxo-7H-benzo[de]anthracen-3-ylsulfinyl)acetic acid','A11B43CA12E85BE1-FICuS-01-64','A11B43CA12E85BE1-FICTS-01-43','A11B43CA12E85BE1-uuuuu-01-13','InChI=1S/C19H12O4S/c20-17(21)10-24(23)16-9-8-12-11-4-1-2-5-13(11)19(22)15-7-3-6-14(16)18(12)15/h1-9H,10H2,(H,20,21)','InChIKey=WUJCZHVABXHBKL-UHFFFAOYSA-N','O=C(O)CS(=O)c1ccc2c3c(cccc13)C(=O)c1ccccc1-2','1'),
	(15290,0,0,NULL,'Consistent with Molecular Formula','C20H19?Cl2N5O2Zn',497.6884,'Black potassium Salt','38FF6D8A4E706EC2-FICuS-01-81','38FF6D8A4E706EC2-FICTS-01-60','38FF6D8A4E706EC2-uuuuu-01-30','InChI=1S/C20H19N5O2.2ClH.Zn/c1-26-19-13-18(25-23-16-10-8-14(21)9-11-16)20(27-2)12-17(19)24-22-15-6-4-3-5-7-15;;;/h3-13H,21H2,1-2H3;2*1H;/q;;;+2/p-2/b24-22-,25-23?;;;','InChIKey=MOGSXNTYOSZVHI-HBCKCWOPSA-L','*.COc1cc(/N=N/c2ccc(N)cc2)c(OC)cc1/N=N/c1ccccc1.Cl[Zn]Cl',NULL),
	(15291,0,0,'1176-74-5','Consistent with Molecular Formula','C22H14Br4O4',661.9662,'Brom Phthalein Magenta E\nBromophthalein Margenta E\nEthyl tetrabromophenolphthalein\nTetrabromophenolphthalein ethyl ester\n3\',3\',5\',5\\\"-Tetrabromophenylphthalein, ethyl ester\n3\',3\'\',5\',5\'\'-Tetrabromophenolphthalein ethyl ester\n3\',3\'\',5\',5\'\'-Tetrabromophenolphthalein, ethyl ester\no-Toluic acid, .alpha.-(3,5-dibromo-4-hydroxyphenyl)-.alpha.-(3,5-dibromo-4-oxo-2,5-cyclohexadien-1-ylidene)-, ethyl ester\nBenzoic acid, 2-[(3,5-dibromo-4-hydroxyphenyl)(3,5-dibromo-4-oxo-2,5-cyclohexadien-1-ylidene)methyl]-, ethyl ester','7C33C4110105BE59-FICuS-01-3B','7C33C4110105BE59-FICTS-01-1A','7C33C4110105BE59-uuuuu-01-EA','InChI=1S/C22H14Br4O4/c1-2-30-22(29)14-6-4-3-5-13(14)19(11-7-15(23)20(27)16(24)8-11)12-9-17(25)21(28)18(26)10-12/h3-10,27H,2H2,1H3','InChIKey=SQFXATUXPUCFFO-UHFFFAOYSA-N','CCOC(=O)c1ccccc1C(=C1C=C(Br)C(=O)C(Br)=C1)c1cc(Br)c(O)c(Br)c1',NULL),
	(15292,0,0,'29957-04-8','Consistent with Molecular Formula','C22H25NO2',335.445,'Carycinel Red','A1654870AFB707B3-FICuS-01-53','A1654870AFB707B3-FICTS-01-32','A1654870AFB707B3-uuuuu-01-02','InChI=1S/C22H25NO2/c1-2-3-4-5-6-9-15-23-19-14-10-13-18-20(19)22(25)17-12-8-7-11-16(17)21(18)24/h7-8,10-14,23H,2-6,9,15H2,1H3','InChIKey=HWPGNGZETQUYKA-UHFFFAOYSA-N','CCCCCCCCNc1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(15293,0,0,'5463-49-0','Consistent with Molecular Formula','C26H19N5NaO7S2',600.5752,NULL,'A9F8F90CEB4BC9AF-FICuS-01-B1','A9F8F90CEB4BC9AF-FICTS-01-90','221F15038B307B07-uuuuu-01-D7','InChI=1S/C26H19N5O7S2.Na/c27-20-10-14-24(40(36,37)38)19-9-11-23(26(32)25(19)20)31-30-22-13-12-21(17-3-1-2-4-18(17)22)29-28-15-5-7-16(8-6-15)39(33,34)35;/h1-14,32H,27H2,(H,33,34,35)(H,36,37,38);/q;+1','InChIKey=PJPYDBSJRWKRAZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)c2ccc(/N=N/c3ccc(/N=N/c4ccc(S(=O)(=O)O)cc4)c4ccccc34)c(O)c12.[Na+]',NULL),
	(15294,0,0,NULL,'Consistent with Molecular Formula','C26H22?Cl2N4O2Zn',558.7714,'Blue BNS Salt','135B597B87328AB3-FICuS-01-4B','135B597B87328AB3-FICTS-01-2A','135B597B87328AB3-uuuuu-01-FA','InChI=1S/C26H22N4O2.2ClH.Zn/c1-31-25-17-19(13-15-23(25)29-27-21-9-5-3-6-10-21)20-14-16-24(26(18-20)32-2)30-28-22-11-7-4-8-12-22;;;/h3-18H,1-2H3;2*1H;/q;;;+2/p-2/b29-27-,30-28-;;;','InChIKey=OHIKXYYWFPWKSA-GRMACSCRSA-L','*.COc1cc(-c2ccc(/N=N/c3ccccc3)c(OC)c2)ccc1/N=N/c1ccccc1.Cl[Zn]Cl',NULL),
	(15295,0,0,'82014-22-0','Consistent with Molecular Formula','C26H23N3O',393.4872,NULL,'73B59D61578FF8F4-FICuS-01-6E','73B59D61578FF8F4-FICTS-01-4D','73B59D61578FF8F4-uuuuu-01-1D','InChI=1S/C26H23N3O/c1-3-28(4-2)19-14-15-22-23(16-19)29(18-10-6-5-7-11-18)24-17-25(30)20-12-8-9-13-21(20)26(24)27-22/h5-17H,3-4H2,1-2H3','InChIKey=RRPZIPGTVAQGNK-UHFFFAOYSA-N','CCN(CC)c1ccc2nc3c4ccccc4c(=O)cc-3n(-c3ccccc3)c2c1',NULL),
	(15296,0,0,NULL,'Consistent with Molecular Formula','C27H22N6NaO8S',613.556,'Benzo Fast Yellow 5BL','7A6AE400A6C803D7-FICuS-01-5F','7A6AE400A6C803D7-FICTS-01-3E','F18D080FC6B3B17F-uuuuu-01-25','InChI=1S/C27H22N6O8S.Na/c1-41-25-15-20(33-31-18-3-2-4-21(13-18)42(38,39)40)9-11-23(25)29-27(37)28-16-5-7-17(8-6-16)30-32-19-10-12-24(34)22(14-19)26(35)36;/h2-15,34H,1H3,(H,35,36)(H2,28,29,37)(H,38,39,40);/q;+1/b32-30+,33-31+;','InChIKey=RHAIZALJSVDBIH-WTJXVAQDSA-N','COc1cc(/N=N/c2cccc(S(=O)(=O)O)c2)ccc1NC(=O)Nc1ccc(/N=N/c2ccc(O)c(C(=O)O)c2)cc1.[Na+]',NULL),
	(15297,0,0,'81-78-7','Consistent with Molecular Formula','C28H18N2O6',478.46,'C.I. 61720\nVulcan Violet BN\nViolet BN Acid Anthraquinone\n1,5-Bis(2-carboxyanilino)anthraquinone\nN,N\'-(1,5-Anthraquinonylene)dianthranilic acid\nBenzoic acid, 2,2\'-[(9,10-dihydro-9,10-dioxo-1,5-anthracenediyl)diimino]bis-\nAnthranilic acid, N,N\'-1,5-anthraquinonylenedi--','CF51C26A2A6A4AC5-FICuS-01-79','CF51C26A2A6A4AC5-FICTS-01-58','CF51C26A2A6A4AC5-uuuuu-01-28','InChI=1S/C28H18N2O6/c31-25-18-10-6-14-22(30-20-12-4-2-8-16(20)28(35)36)24(18)26(32)17-9-5-13-21(23(17)25)29-19-11-3-1-7-15(19)27(33)34/h1-14,29-30H,(H,33,34)(H,35,36)','InChIKey=VBKQODJWSGDGNQ-UHFFFAOYSA-N','O=C(O)c1ccccc1Nc1cccc2c1C(=O)c1cccc(Nc3ccccc3C(=O)O)c1C2=O',NULL),
	(15298,0,0,'4569-84-0','Consistent with Molecular Formula','C32H28ClN5O',534.0591,'Phenazinium (8CI), 3-(diethylamino)-7-[(2-hydroxy-1-naphthyl)azo]-5-phenyl-,chloride','2C985F41C41EDD72-FICuS-01-6B','2C985F41C41EDD72-FICTS-01-4A','0EED0CEB588CF7D4-uuuuu-01-4B','InChI=1S/C32H27N5O.ClH/c1-3-36(4-2)25-16-18-28-30(21-25)37(24-11-6-5-7-12-24)29-20-23(15-17-27(29)33-28)34-35-32-26-13-9-8-10-22(26)14-19-31(32)38;/h5-21H,3-4H2,1-2H3;1H','InChIKey=KLHTUABFONQJOH-UHFFFAOYSA-N','CCN(CC)c1ccc2nc3ccc(/N=N/c4c(O)ccc5ccccc45)cc3[n+](-c3ccccc3)c2c1.[Cl-]',NULL),
	(15299,0,0,'3626-36-6','Consistent with Molecular Formula','C33H24N6NaO9S2',735.6972,'C.I. 29150\nFast Orange S\nBenzo Orange S\nDirect Orange S\nBrillant Orange\nDirect Orange A\nFenamin Orange A\nErie Fast Orange A\nVondacel Orange SN\nDiphenyl Orange SE\nBenzo Fast Orange S\nAiredale Orange SED\nFast Paper Orange SO\nDiazol Fast Orange S\nNyanza Fast Orange S\nNippon Fast Orange S\nDirect Fast Orange S\nDiamine Fast Orange S\nTertrodirect Orange S\nDirect Fast Orange MS\nPheno Fast Orange 2RS\nDiazol Fast Orange SS\nDirect Fast Orange SN\nDirect Fast Orange SE\nAtlantic Fast Orange S\nHispamin Fast Orange S\nDiphenyl Fast Orange SE\nAizen Primula Orange SH\nBenzanil Fast Orange SE\nBenzo Viscose Orange RL\nBrilliant Direct Orange\nChlorazol Fast Orange R\nPontamine Fast Orange S\nDirect Brilliant Orange\nDiacotton Fast Orange S\nCalcomine Fast Orange 2R\nChloramine Fast Orange S\nChrome Leather Orange SE\nDiaphtamine Fast Orange S\nChloramine Fast Orange SE\nParamine Fast Orange S New\nEnianil Brilliant Orange S\nKayaku Direct Fast Orange S\nMitsui Direct Fast Orange S\nPhenamine Brilliant Orange A\nParamine Fast Orange S Extra\nBrilliant Direct Orange A-CF\nC.I. Direct Orange 26 disodium salt\n2-Naphthalenesulfonic acid, 7,7\'-(carbonyldiimino)bis[4-hydroxy-3-(phenylazo)-, disodium salt\nC.I. Direct Orange 26, disodium salt\nC.I. Direct Orange 26','DC33531CE4B4EB43-FICuS-01-6D','DC33531CE4B4EB43-FICTS-01-4C','57D4BF1384CF59EB-uuuuu-01-30','InChI=1S/C33H24N6O9S2.Na/c40-31-25-13-11-23(15-19(25)17-27(49(43,44)45)29(31)38-36-21-7-3-1-4-8-21)34-33(42)35-24-12-14-26-20(16-24)18-28(50(46,47)48)30(32(26)41)39-37-22-9-5-2-6-10-22;/h1-18,40-41H,(H2,34,35,42)(H,43,44,45)(H,46,47,48);/q;+1','InChIKey=YCBRSNPVDLMKFZ-UHFFFAOYSA-N','O=C(Nc1ccc2c(O)c(/N=N/c3ccccc3)c(S(=O)(=O)O)cc2c1)Nc1ccc2c(O)c(/N=N/c3ccccc3)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(15300,0,0,NULL,'Consistent with Molecular Formula','C112H56N8O16',1769.7184,NULL,'78CE61ED701937D0-FICuS-01-5D','82EF80224CA3B1C7-FICTS-01-3F','D50E59B4D6308630-uuuuu-01-F6','InChI=1S/2C56H28N4O8/c61-49-25-9-1-3-15-35(25)59-47-33(49)23-21-31-45(47)54(66)29-13-7-17-37(41(29)52(31)64)57-39-19-5-11-27-43(39)56(68)44-28(51(27)63)12-6-20-40(44)58-38-18-8-14-30-42(38)53(65)32-22-24-34-48(46(32)55(30)67)60-36-16-4-2-10-26(36)50(34)62','InChIKey=BJRLXLJAEWVVKL-UHFFFAOYSA-N','O=C1c2cccc(Nc3cccc4c3C(=O)c3ccc5c(=O)c6ccccc6[nH]c5c3C4=O)c2C(=O)c2c(Nc3cccc4c3C(=O)c3ccc5c(=O)c6ccccc6[nH]c5c3C4=O)cccc21.O=C1c2cccc(Nc3cccc4c3C(=O)c3ccc5c(=O)c6ccccc6[nH]c5c3C4=O)c2C(=O)c2cccc(Nc3cccc4c3C(=O)c3ccc5c(=O)c6ccccc6[nH]c5c3C4=O)c21',NULL),
	(15301,0,0,'4938-92-5','Consistent with Molecular Formula','C4H8N2O2',116.1194,NULL,'DEF200526DD3DF3E-FICuS-01-82','DEF200526DD3DF3E-FICTS-01-61','DEF200526DD3DF3E-uuuuu-01-31','InChI=1S/C4H8N2O2/c7-3-5-1-2-6-4-8/h3-4H,1-2H2,(H,5,7)(H,6,8)','InChIKey=NBNDPGGJEJRDBJ-UHFFFAOYSA-N','O=CNCCNC=O',NULL),
	(15302,0,0,'5752-40-9','Consistent with Molecular Formula','C4H13ClN2',124.6131,NULL,'F528E7A01FDF7C05-FICuS-01-79','F528E7A01FDF7C05-FICTS-01-58','F5D440452052A54B-uuuuu-01-EB','InChI=1S/C4H12N2.ClH/c1-5-3-4-6-2;/h5-6H,3-4H2,1-2H3;1H','InChIKey=VOIJMICZMQBFDE-UHFFFAOYSA-N','CNCCNC.Cl',NULL),
	(15303,0,1,'1956-45-2','Consistent with Molecular Formula','C6H7NOS',141.1874,NULL,'E8962EACB5E0511F-FICuS-01-77','E8962EACB5E0511F-FICTS-01-56','E8962EACB5E0511F-uuuuu-01-26','InChI=1S/C6H7NOS/c1-5(7-8)6-3-2-4-9-6/h2-4,8H,1H3','InChIKey=HODHTVIKKXGOCP-UHFFFAOYSA-N','C/C(=N\\O)c1cccs1','1'),
	(15304,0,0,'111-49-9','Consistent with Molecular Formula','C6H13N',99.1754,'G 0\nHomopiperidine\nAzacycloheptane\nPerhydroazepine\nHexahydroazepine\nHexamethylenimine\nAzepine, hexahydro-\nHexahydro-1H-azepine\nCyclohexamethylenimine\nWLN: T7MTJ\nHexamethylene imine\n1H-Azepine, hexahydro-\n1H-Azepine, hexahydro-','61926585A7345D81-FICuS-01-32','61926585A7345D81-FICTS-01-11','61926585A7345D81-uuuuu-01-E1','InChI=1S/C6H13N/c1-2-4-6-7-5-3-1/h7H,1-6H2','InChIKey=ZSIQJIWKELUFRJ-UHFFFAOYSA-N','C1CCCNCC1',NULL),
	(15305,1,0,'5437-79-6','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'B23FF8DB2E34A1AE-FICuS-01-8E','B23FF8DB2E34A1AE-FICTS-01-6D','B23FF8DB2E34A1AE-uuuuu-01-3D','InChI=1S/C6H13NO/c1-4-6(8)5-7(2)3/h4,6,8H,1,5H2,2-3H3','InChIKey=OVUWHOJLCSOVIU-UHFFFAOYSA-N','C=CC(O)CN(C)C','1'),
	(15306,1,0,'3760-96-1','Consistent with Molecular Formula','C6H15NO',117.1906,'2-Butanol, 1-(dimethylamino)-\n2-Butanol, 1-(dimethylamino)-','9E53B5BA4CDF55E6-FICuS-01-8D','9E53B5BA4CDF55E6-FICTS-01-6C','9E53B5BA4CDF55E6-uuuuu-01-3C','InChI=1S/C6H15NO/c1-4-6(8)5-7(2)3/h6,8H,4-5H2,1-3H3','InChIKey=ZABFSYBSTIHNAE-UHFFFAOYSA-N','CCC(O)CN(C)C','1'),
	(15307,0,0,'3009-79-8','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C7H7ClHgO',343.1747,'p-Anisylchloromercury\np-(Chloromercuri)anisole\np-Anisylmercuric chloride\np-Methoxyphenylmercuric chloride\nMercury, chloro(4-methoxyphenyl)-\nMercury, chloro(p-methoxyphenyl)-','37A686B5653D016E-FICuS-01-4B','37A686B5653D016E-FICTS-01-2A','37A686B5653D016E-uuuuu-01-FA','InChI=1S/C7H7O.ClH.Hg/c1-8-7-5-3-2-4-6-7;;/h3-6H,1H3;1H;/q;;+1/p-1','InChIKey=ODCJBHXFAFFNEW-UHFFFAOYSA-M','COc1ccc([Hg]Cl)cc1',NULL),
	(15308,0,0,'6343-52-8','Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'BC57B0A0A79B6BFC-FICuS-01-8F','B46613EC0E85D048-FICTS-01-36','BC57B0A0A79B6BFC-uuuuu-01-3E','InChI=1S/C7H7N3/c8-6-2-1-5-4-9-10-7(5)3-6/h1-4H,8H2,(H,9,10)','InChIKey=KEJFADGISRFLFO-UHFFFAOYSA-N','Nc1ccc2c[nH]nc2c1',NULL),
	(15309,1,0,'100-50-5','Consistent with Molecular Formula','C7H10O',110.1554,'4-Formylcyclohexene\n1-Formyl-3-cyclohexene\n3-Cyclohexen-1-aldehyde\nCyclohexene-4-carboxaldehyde\n1,2,5,6-Tetrahydrobenzaldehyde\n1,2,3,6-Tetrahydrobenzaldehyde\n1-Cyclohexene-4-carboxaldehyde\nWLN: L6UTJ DVH\n3-Cyclohexene-1-carboxaldehyde\n3-Cyclohexene-1-carboxaldehyde','115BA922246D9AF1-FICuS-01-4F','115BA922246D9AF1-FICTS-01-2E','115BA922246D9AF1-uuuuu-01-FE','InChI=1S/C7H10O/c8-6-7-4-2-1-3-5-7/h1-2,6-7H,3-5H2','InChIKey=DCFDVJPDXYGCOK-UHFFFAOYSA-N','O=CC1CC=CCC1','1'),
	(15310,0,0,'5437-81-0','Consistent with Molecular Formula','C7H12N4O3',200.1968,NULL,'A2528F9A136F3859-FICuS-01-52','A2528F9A136F3859-FICTS-01-31','A2528F9A136F3859-uuuuu-01-01','InChI=1S/C7H12N4O3/c1-11(2)3-7(8)4(12)9-6(14)10-5(7)13/h3,8H2,1-2H3,(H2,9,10,12,13,14)','InChIKey=DGJOXWFEXJONOL-UHFFFAOYSA-N','CN(C)CC1(N)C(=O)NC(=O)NC1=O',NULL),
	(15311,0,0,'5437-82-1','Consistent with Molecular Formula','C7H14BrNO',208.0977,NULL,'D42571FE2C30E5CE-FICuS-01-73','D42571FE2C30E5CE-FICTS-01-52','D42571FE2C30E5CE-uuuuu-01-22','InChI=1S/C7H14BrNO/c1-3-9(4-2)7(10)5-6-8/h3-6H2,1-2H3','InChIKey=MLJKRCKEPBMCIG-UHFFFAOYSA-N','CCN(CC)C(=O)CCBr',NULL),
	(15312,1,0,'3302-06-5','Consistent with Molecular Formula','C7H14O2',130.1864,'Pentanoic acid, 3,4-dimethyl-','95AD3EABA94E1D3F-FICuS-01-96','95AD3EABA94E1D3F-FICTS-01-75','95AD3EABA94E1D3F-uuuuu-01-45','InChI=1S/C7H14O2/c1-5(2)6(3)4-7(8)9/h5-6H,4H2,1-3H3,(H,8,9)','InChIKey=GETAKGOKCSRVLZ-UHFFFAOYSA-N','CC(C)C(C)CC(=O)O','1'),
	(15313,0,0,'5455-95-8','Consistent with Molecular Formula','C7H18BrNO',212.1293,NULL,'D4ED36BABA3BE192-FICuS-01-8D','D4ED36BABA3BE192-FICTS-01-6C','19A01CD3E8B7BBC7-uuuuu-01-30','InChI=1S/C7H18NO.BrH/c1-4-8(3,5-2)6-7-9;/h9H,4-7H2,1-3H3;1H/q+1;/p-1','InChIKey=PNNKWTMBTSKGJR-UHFFFAOYSA-M','CC[N+](C)(CC)CCO.[Br-]',NULL),
	(15314,2,0,'3425-99-8','Consistent with Molecular Formula','C8H7Br2NO2',308.9568,NULL,'89B0D14C8A0ED324-FICuS-01-61','89B0D14C8A0ED324-FICTS-01-40','89B0D14C8A0ED324-uuuuu-01-10','InChI=1S/C8H7Br2NO2/c9-7(8(10)11(12)13)6-4-2-1-3-5-6/h1-5,7-8H','InChIKey=DNKILUKMZPEIEV-UHFFFAOYSA-N','O=[N+]([O-])C(Br)C(Br)c1ccccc1','1'),
	(15315,0,0,'6343-54-0','Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'CF4558FA80611F00-FICuS-01-53','CF4558FA80611F00-FICTS-01-32','CF4558FA80611F00-uuuuu-01-02','InChI=1S/C8H9NO/c10-7-9-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,9,10)','InChIKey=IIBOGKHTXBPGEI-UHFFFAOYSA-N','O=CNCc1ccccc1',NULL),
	(15316,0,0,'5437-84-3','Consistent with Molecular Formula','C8H11ClN2O',186.6407,NULL,'503A5B5C70AB5475-FICuS-01-4E','503A5B5C70AB5475-FICTS-01-2D','50C6FCB94F268D3B-uuuuu-01-2B','InChI=1S/C8H10N2O.ClH/c9-10-8(11)6-7-4-2-1-3-5-7;/h1-5H,6,9H2,(H,10,11);1H','InChIKey=ZYOKEMGVTFKOLQ-UHFFFAOYSA-N','Cl.NNC(=O)Cc1ccccc1',NULL),
	(15317,0,0,'823-76-7','Consistent with Molecular Formula','C8H14O',126.198,'Acetylcyclohexane\nCyclohexylethanone\n1-Acetylcyclohexane\nCyclohexane, acetyl-\nAcetophenone, hexahydro-\nCyclohexyl methyl ketone\nMethyl cyclohexyl ketone\nEthanone, 1-cyclohexyl-\nKetone, cyclohexyl methyl','B7CED86141FF5AEB-FICuS-01-99','B7CED86141FF5AEB-FICTS-01-78','B7CED86141FF5AEB-uuuuu-01-48','InChI=1S/C8H14O/c1-7(9)8-5-3-2-4-6-8/h8H,2-6H2,1H3','InChIKey=RIFKADJTWUGDOV-UHFFFAOYSA-N','CC(=O)C1CCCCC1',NULL),
	(15318,0,0,'1503-87-3','Consistent with Molecular Formula','C8H15NO',141.2126,'Cyclohexaneacetamide','EB9F27ECC477E858-FICuS-01-8D','EB9F27ECC477E858-FICTS-01-6C','EB9F27ECC477E858-uuuuu-01-3C','InChI=1S/C8H15NO/c9-8(10)6-7-4-2-1-3-5-7/h7H,1-6H2,(H2,9,10)','InChIKey=DKLQJNUJPSHYQG-UHFFFAOYSA-N','NC(=O)CC1CCCCC1',NULL),
	(15319,0,0,'818-42-8','Consistent with Molecular Formula','C8H16N2O4',204.2254,'Carbamic acid, 1,2-ethanediylbis-, diethyl ester\nCarbamic acid, ethylenedi-, diethyl ester','9E52E53FCBAD8415-FICuS-01-7B','9E52E53FCBAD8415-FICTS-01-5A','9E52E53FCBAD8415-uuuuu-01-2A','InChI=1S/C8H16N2O4/c1-3-13-7(11)9-5-6-10-8(12)14-4-2/h3-6H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=SDNZFSXPFLVPMI-UHFFFAOYSA-N','CCOC(=O)NCCNC(=O)OCC',NULL),
	(15320,1,0,'3141-84-2','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'455FA205F3ED3E2D-FICuS-01-73','455FA205F3ED3E2D-FICTS-01-52','455FA205F3ED3E2D-uuuuu-01-22','InChI=1S/C8H17NO/c1-4-8(10)7-9(5-2)6-3/h4,8,10H,1,5-7H2,2-3H3','InChIKey=PXEWDINPVYAYHP-UHFFFAOYSA-N','C=CC(O)CN(CC)CC','1'),
	(15321,1,0,'5437-87-6','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'9EAB8560643A7F98-FICuS-01-67','9EAB8560643A7F98-FICTS-01-46','9EAB8560643A7F98-uuuuu-01-16','InChI=1S/C8H17NO/c1-4-8(7-10)9(5-2)6-3/h4,8,10H,1,5-7H2,2-3H3','InChIKey=GXMNWHAMSJWVHZ-UHFFFAOYSA-N','C=CC(CO)N(CC)CC','1'),
	(15322,0,0,'2683-56-9','Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'CC88346C455A207B-FICuS-01-57','CC88346C455A207B-FICTS-01-36','CC88346C455A207B-uuuuu-01-06','InChI=1S/C8H19NO/c1-3-9(4-2)7-5-6-8-10/h10H,3-8H2,1-2H3','InChIKey=KHYKXDSWXWVQTA-UHFFFAOYSA-N','CCN(CC)CCCCO',NULL),
	(15323,1,0,'15463-91-9','Consistent with Molecular Formula','C9H9BrO2',229.0729,'.beta.-Bromohydrocinnamic acid\nBenzenepropanoic acid, .beta.-bromo-\nHydrocinnamic acid, .beta.-bromo-','609A2FA130A6DF19-FICuS-01-5F','609A2FA130A6DF19-FICTS-01-3E','609A2FA130A6DF19-uuuuu-01-0E','InChI=1S/C9H9BrO2/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-5,8H,6H2,(H,11,12)','InChIKey=JQRMHJWFYKSDNQ-UHFFFAOYSA-N','O=C(O)CC(Br)c1ccccc1','1'),
	(15324,1,0,'3480-87-3','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'C261E025EA2FE7CC-FICuS-01-7F','C261E025EA2FE7CC-FICTS-01-5E','C261E025EA2FE7CC-uuuuu-01-2E','InChI=1S/C9H10O3/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-5,8,10H,6H2,(H,11,12)','InChIKey=AYOLELPCNDVZKZ-UHFFFAOYSA-N','O=C(O)CC(O)c1ccccc1','1'),
	(15325,0,0,'93-25-4','Consistent with Molecular Formula','C9H10O3',166.1762,'(o-Methoxyphenyl)acetic acid\nBenzeneacetic acid, 2-methoxy-\nAcetic acid, (o-methoxyphenyl)-','90335B7471D424FA-FICuS-01-45','90335B7471D424FA-FICTS-01-24','90335B7471D424FA-uuuuu-01-F4','InChI=1S/C9H10O3/c1-12-8-5-3-2-4-7(8)6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=IVEWTCACRDEAOB-UHFFFAOYSA-N','COc1ccccc1CC(=O)O',NULL),
	(15326,2,0,'6343-57-3','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'D41DA738C308194F-FICuS-01-59','D41DA738C308194F-FICTS-01-38','D41DA738C308194F-uuuuu-01-08','InChI=1S/C9H11NO3/c1-7(10(12)13)9(11)8-5-3-2-4-6-8/h2-7,9,11H,1H3','InChIKey=JGYVPZIKTZGAAD-UHFFFAOYSA-N','CC(C(O)c1ccccc1)[N+](=O)[O-]','1'),
	(15327,0,0,'6343-58-4','Consistent with Molecular Formula','C9H13N',135.2084,NULL,'C74C6C536C24BF7D-FICuS-01-7B','C74C6C536C24BF7D-FICTS-01-5A','C74C6C536C24BF7D-uuuuu-01-2A','InChI=1S/C9H13N/c1-7(2)9-5-4-8(3)6-10-9/h4-7H,1-3H3','InChIKey=VXTGRTCJPGCZEY-UHFFFAOYSA-N','Cc1ccc(C(C)C)nc1',NULL),
	(15328,1,0,'5449-11-6','Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'26CA7EB71C8D1AEA-FICuS-01-90','26CA7EB71C8D1AEA-FICTS-01-6F','26CA7EB71C8D1AEA-uuuuu-01-3F','InChI=1S/C9H17NO/c1-2-9(8-11)10-6-4-3-5-7-10/h2,9,11H,1,3-8H2','InChIKey=GKBHUCSRUSMYBR-UHFFFAOYSA-N','C=CC(CO)N1CCCCC1','1'),
	(15329,0,0,'6296-53-3','Consistent with Molecular Formula','C10H7NO4',205.1696,NULL,'D4A6C5D5CB5EC148-FICuS-01-86','D4A6C5D5CB5EC148-FICTS-01-65','D4A6C5D5CB5EC148-uuuuu-01-35','InChI=1S/C10H7NO4/c1-5(12)11-7-4-2-3-6-8(7)10(14)15-9(6)13/h2-4H,1H3,(H,11,12)','InChIKey=PAUAJOABXCGLCN-UHFFFAOYSA-N','CC(=O)Nc1cccc2c1C(=O)OC2=O',NULL),
	(15330,0,0,'3609-50-5','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'C22803426CD3629F-FICuS-01-46','C22803426CD3629F-FICTS-01-25','C22803426CD3629F-uuuuu-01-F5','InChI=1S/C10H12O3/c1-10(2,13)8-5-3-7(4-6-8)9(11)12/h3-6,13H,1-2H3,(H,11,12)','InChIKey=SLFZJKUFAVHARP-UHFFFAOYSA-N','CC(C)(O)c1ccc(C(=O)O)cc1',NULL),
	(15331,2,0,'7248-39-7','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'BB4B8B39BAE29CA4-FICuS-01-92','BB4B8B39BAE29CA4-FICTS-01-71','BB4B8B39BAE29CA4-uuuuu-01-41','InChI=1S/C10H13NO3/c1-2-9(11(13)14)10(12)8-6-4-3-5-7-8/h3-7,9-10,12H,2H2,1H3','InChIKey=DEIWOGBITNROQQ-UHFFFAOYSA-N','CCC(C(O)c1ccccc1)[N+](=O)[O-]','1'),
	(15332,0,0,'5449-14-9','Consistent with Molecular Formula','C10H13NS',179.2794,NULL,'60CA4DA133CC9078-FICuS-01-5F','60CA4DA133CC9078-FICTS-01-3E','60CA4DA133CC9078-uuuuu-01-0E','InChI=1S/C10H13NS/c1-2-11-10(12)8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,11,12)','InChIKey=ZJHJOVJUUIVJMU-UHFFFAOYSA-N','CCNC(=S)Cc1ccccc1',NULL),
	(15333,2,0,'7248-40-0','Consistent with Molecular Formula','C10H23NO3',205.2966,NULL,'403AA5DE679D6C88-FICuS-01-71','403AA5DE679D6C88-FICTS-01-50','403AA5DE679D6C88-uuuuu-01-20','InChI=1S/C10H23NO3/c1-5-11(6-2)7-9(12)10(14-4)8-13-3/h9-10,12H,5-8H2,1-4H3','InChIKey=ZXSOLPWWOVVDEE-UHFFFAOYSA-N','CCN(CC)CC(O)C(COC)OC','1'),
	(15334,2,0,'6343-60-8','Consistent with Molecular Formula','C10H23NO3',205.2966,NULL,'24D80634CB9688F8-FICuS-01-58','24D80634CB9688F8-FICTS-01-37','24D80634CB9688F8-uuuuu-01-07','InChI=1S/C10H23NO3/c1-5-11(6-2)7-10(14-4)9(12)8-13-3/h9-10,12H,5-8H2,1-4H3','InChIKey=YYPPFPFOQBUJRG-UHFFFAOYSA-N','CCN(CC)CC(OC)C(O)COC','1'),
	(15335,1,0,'6343-61-9','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'2970F000C694A066-FICuS-01-32','2970F000C694A066-FICTS-01-11','2970F000C694A066-uuuuu-01-E1','InChI=1S/C11H14O3/c1-11(2,14)9(10(12)13)8-6-4-3-5-7-8/h3-7,9,14H,1-2H3,(H,12,13)','InChIKey=INGFTMNCITUPAE-UHFFFAOYSA-N','CC(C)(O)C(C(=O)O)c1ccccc1','1'),
	(15336,1,0,'6343-62-0','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'31BD9434D92607F3-FICuS-01-4A','31BD9434D92607F3-FICTS-01-29','31BD9434D92607F3-uuuuu-01-F9','InChI=1S/C11H16N2O2/c1-11(2,15)9(10(14)13-12)8-6-4-3-5-7-8/h3-7,9,15H,12H2,1-2H3,(H,13,14)','InChIKey=OUCBIOZLPHYCLW-UHFFFAOYSA-N','CC(C)(O)C(C(=O)NN)c1ccccc1','1'),
	(15337,0,0,'5449-15-0','Consistent with Molecular Formula','C11H27BrN3O',297.2578,NULL,'BB590AAB19D6574F-FICuS-01-77','BB590AAB19D6574F-FICTS-01-56','88746080488E9BDB-uuuuu-01-09','InChI=1S/C11H27N3O.BrH/c1-13(2,3)9-7-12(11-15)8-10-14(4,5)6;/h11H,7-10H2,1-6H3;1H/q+2;/p-1','InChIKey=BECNMCAEBUNVBE-UHFFFAOYSA-M','C[N+](C)(C)CCN(C=O)CC[N+](C)(C)C.[Br-]',NULL),
	(15338,1,0,'6343-63-1','Consistent with Molecular Formula','C12H10O2S',218.2698,NULL,'830510F9F8A9C667-FICuS-01-55','830510F9F8A9C667-FICTS-01-34','830510F9F8A9C667-uuuuu-01-04','InChI=1S/C12H10O2S/c13-12(14)11(10-7-4-8-15-10)9-5-2-1-3-6-9/h1-8,11H,(H,13,14)','InChIKey=QIMHOHNDXHYFIP-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)c1cccs1','1'),
	(15339,0,0,'949-01-9','Consistent with Molecular Formula','C12H15NOS',221.3166,'4-(Phenylthioacetyl)morpholine\nPhenylacetic acid thiomorpholide\nWLN: T6N DOTJ AV1SR\nMorpholine, 4-(2-phenyl-1-thioxoethyl)-\nMorpholine, 4-(phenylthioacetyl)-','37B4F2D5ECA0B53C-FICuS-01-7E','37B4F2D5ECA0B53C-FICTS-01-5D','37B4F2D5ECA0B53C-uuuuu-01-2D','InChI=1S/C12H15NOS/c15-12(13-6-8-14-9-7-13)10-11-4-2-1-3-5-11/h1-5H,6-10H2','InChIKey=NYFHVSARWRNBEM-UHFFFAOYSA-N','S=C(Cc1ccccc1)N1CCOCC1',NULL),
	(15340,1,0,'5449-17-2','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'48DBC8B204D3419F-FICuS-01-67','48DBC8B204D3419F-FICTS-01-46','48DBC8B204D3419F-uuuuu-01-16','InChI=1S/C12H15NO3/c1-3-13-11(14)10(12(15)16-2)9-7-5-4-6-8-9/h4-8,10H,3H2,1-2H3,(H,13,14)','InChIKey=YTAPWLACGAQJDC-UHFFFAOYSA-N','CCNC(=O)C(C(=O)OC)c1ccccc1','1'),
	(15341,2,0,'5449-18-3','Consistent with Molecular Formula','C12H22O3',214.304,NULL,'102115E3C055360E-FICuS-01-24','102115E3C055360E-FICTS-01-03','102115E3C055360E-uuuuu-01-D3','InChI=1S/C12H22O3/c1-3-12(2,15)10(11(13)14)9-7-5-4-6-8-9/h9-10,15H,3-8H2,1-2H3,(H,13,14)','InChIKey=MUOCGNVVTYEQPL-UHFFFAOYSA-N','CCC(C)(O)C(C(=O)O)C1CCCCC1','1'),
	(15342,0,0,'5449-19-4','Consistent with Molecular Formula','C12H28ClN2',235.8196,NULL,'D49B6EB985285F4A-FICuS-01-77','D49B6EB985285F4A-FICTS-01-56','16C93C2B13FABBEE-uuuuu-01-3C','InChI=1S/C12H28N2.ClH/c1-5-13(6-2)9-11-14(7-3,8-4)12-10-13;/h5-12H2,1-4H3;1H/q+2;/p-1','InChIKey=TYWXXYFOBCTDJR-UHFFFAOYSA-M','CC[N+]1(CC)CC[N+](CC)(CC)CC1.[Cl-]',NULL),
	(15343,1,0,'5005-36-7','Consistent with Molecular Formula','C13H10N2',194.2354,NULL,'54DD068ABB75A1E4-FICuS-01-72','54DD068ABB75A1E4-FICTS-01-51','54DD068ABB75A1E4-uuuuu-01-21','InChI=1S/C13H10N2/c14-10-12(11-6-2-1-3-7-11)13-8-4-5-9-15-13/h1-9,12H','InChIKey=CAXNYFPECZCGFK-UHFFFAOYSA-N','N#CC(c1ccccc1)c1ccccn1','1'),
	(15344,0,0,'1667-11-4','Consistent with Molecular Formula','C13H11Cl',202.6829,'p-Phenylbenzyl chloride\n4-Phenylbenzyl chloride\n4-(Chloromethyl)biphenyl\n1,1\'-Biphenyl, 4-(chloromethyl)-\nBiphenyl, 4-(chloromethyl)-','96D9226E027AB969-FICuS-01-56','96D9226E027AB969-FICTS-01-35','96D9226E027AB969-uuuuu-01-05','InChI=1S/C13H11Cl/c14-10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-9H,10H2','InChIKey=HLQZCRVEEQKNMS-UHFFFAOYSA-N','ClCc1ccc(-c2ccccc2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(15345,1,0,'92195-86-3','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'6331FFD8B99778D1-FICuS-01-6B','6331FFD8B99778D1-FICTS-01-4A','6331FFD8B99778D1-uuuuu-01-1A','InChI=1S/C13H19NO/c1-4-12(10(2)3)13(15)14-11-8-6-5-7-9-11/h5-10,12H,4H2,1-3H3,(H,14,15)','InChIKey=KDXUFMLREXTUST-UHFFFAOYSA-N','CCC(C(=O)Nc1ccccc1)C(C)C','1'),
	(15346,3,0,'6343-64-2','Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'F2835F79CD769274-FICuS-01-5F','F2835F79CD769274-FICTS-01-3E','F2835F79CD769274-uuuuu-01-0E','InChI=1S/C13H24O3/c1-3-9(2)12(14)11(13(15)16)10-7-5-4-6-8-10/h9-12,14H,3-8H2,1-2H3,(H,15,16)','InChIKey=RAYWBDQWWXCHQV-UHFFFAOYSA-N','CCC(C)C(O)C(C(=O)O)C1CCCCC1','1'),
	(15347,0,0,'6635-98-9','Consistent with Molecular Formula','C14H10N6O',278.2726,NULL,'F37BA40A2429B008-FICuS-01-4A','ED981F2F7C3BD29C-FICTS-01-70','F37BA40A2429B008-uuuuu-01-F9','InChI=1S/C14H10N6O/c21-13-4-3-12-10(7-16-19-12)14(13)20-17-9-1-2-11-8(5-9)6-15-18-11/h1-7,21H,(H,15,18)(H,16,19)','InChIKey=VYQUNFBBMXTQAN-UHFFFAOYSA-N','Oc1ccc2[nH]ncc2c1/N=N/c1ccc2[nH]ncc2c1',NULL),
	(15348,0,0,'6635-99-0','Consistent with Molecular Formula','C14H10N6O',278.2726,NULL,'E9551C9237F3D049-FICuS-01-52','E9551C9237F3D049-FICTS-01-31','E9551C9237F3D049-uuuuu-01-01','InChI=1S/C14H10N6O/c21-12-5-4-10(9-7-16-20-14(9)12)17-18-11-3-1-2-8-6-15-19-13(8)11/h1-7,21H,(H,15,19)(H,16,20)','InChIKey=KKGMWSLXWOSDCG-UHFFFAOYSA-N','Oc1ccc(/N=N/c2cccc3cn[nH]c23)c2cn[nH]c12',NULL),
	(15349,0,0,'5449-21-8','Consistent with Molecular Formula','C14H10O3',226.2312,NULL,'3B737856164BA8C2-FICuS-01-4B','3B737856164BA8C2-FICTS-01-2A','3B737856164BA8C2-uuuuu-01-FA','InChI=1S/C14H10O3/c15-13(14(16)17)12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H,(H,16,17)','InChIKey=DRFCZRDAUHIVIG-UHFFFAOYSA-N','O=C(O)C(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(15350,0,0,'7147-40-2','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C14H11AsO3',302.1607,'ANTINEOPLASTIC-16283','533C2484B106086D-FICuS-01-32','533C2484B106086D-FICTS-01-11','533C2484B106086D-uuuuu-01-E1','InChI=1S/C14H11AsO3/c1-18-13-8-4-11(5-9-13)14(16)10-2-6-12(15-17)7-3-10/h2-9H,1H3','InChIKey=NFADCVNKOTVVFE-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc([As]=O)cc2)cc1',NULL),
	(15351,0,0,'5728-52-9','Consistent with Molecular Formula','C14H12O2',212.2476,'Felbinac\nLY 61017\nCL 83544\np-Biphenylacetic acid\n4-Biphenylacetic acid\n4-Carboxymethylbiphenyl\n[1,1\'-Biphenyl]-4-acetic acid','67DC2CEBE989DB14-FICuS-01-91','67DC2CEBE989DB14-FICTS-01-70','67DC2CEBE989DB14-uuuuu-01-40','InChI=1S/C14H12O2/c15-14(16)10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-9H,10H2,(H,15,16)','InChIKey=QRZAKQDHEVVFRX-UHFFFAOYSA-N','O=C(O)Cc1ccc(-c2ccccc2)cc1',NULL),
	(15352,0,0,'720-75-2','Consistent with Molecular Formula','C14H12O2',212.2476,'Methyl 4-phenylbenzoate\nMethyl p-phenylbenzoate\nMethyl 4-biphenylcarboxylate\nMethyl [1,1\'-biphenyl]-4-carboxylate\n4-Biphenylcarboxylic acid, methyl ester\n[1,1\'-Biphenyl]-4-carboxylic acid, methyl ester','CC8089BCACFC3BD5-FICuS-01-A6','CC8089BCACFC3BD5-FICTS-01-85','CC8089BCACFC3BD5-uuuuu-01-55','InChI=1S/C14H12O2/c1-16-14(15)13-9-7-12(8-10-13)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=GATUGNVDXMYTJX-UHFFFAOYSA-N','COC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(15353,0,0,'6636-01-7','Consistent with Molecular Formula','C14H13NS',227.3234,NULL,'315F5CF86FADA68A-FICuS-01-8D','315F5CF86FADA68A-FICTS-01-6C','315F5CF86FADA68A-uuuuu-01-3C','InChI=1S/C14H13NS/c16-14(11-12-7-3-1-4-8-12)15-13-9-5-2-6-10-13/h1-10H,11H2,(H,15,16)','InChIKey=DBWIGILQUWIQTL-UHFFFAOYSA-N','S=C(Cc1ccccc1)Nc1ccccc1',NULL),
	(15354,0,0,'2097-72-5','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C C ]','C14H14HgO2',414.8534,NULL,'FE6422E48E0DF7F1-FICuS-01-7E','FE6422E48E0DF7F1-FICTS-01-5D','FE6422E48E0DF7F1-uuuuu-01-2D','InChI=1S/2C7H7O.Hg/c2*1-8-7-5-3-2-4-6-7;/h2*3-6H,1H3;','InChIKey=ACXHORXLDXMQKH-UHFFFAOYSA-N','COc1ccc([Hg]c2ccc(OC)cc2)cc1',NULL),
	(15355,0,0,'6636-02-8','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'B62A99C893BDEB79-FICuS-01-88','B62A99C893BDEB79-FICTS-01-67','B62A99C893BDEB79-uuuuu-01-37','InChI=1S/C14H14N2O/c15-16-14(17)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,15H2,(H,16,17)','InChIKey=YBBSKAGTEPBSNK-UHFFFAOYSA-N','NNC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(15356,2,0,'5449-23-0','Consistent with Molecular Formula','C14H14O3S',262.3228,NULL,'FA01BF3E18B1AD10-FICuS-01-71','FA01BF3E18B1AD10-FICTS-01-50','FA01BF3E18B1AD10-uuuuu-01-20','InChI=1S/C14H14O3S/c1-14(17,11-8-5-9-18-11)12(13(15)16)10-6-3-2-4-7-10/h2-9,12,17H,1H3,(H,15,16)','InChIKey=ZYRCCIZYGMCRSY-UHFFFAOYSA-N','CC(O)(c1cccs1)C(C(=O)O)c1ccccc1','1'),
	(15357,1,0,'5449-24-1','Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'3F9B61ABB748B226-FICuS-01-66','3F9B61ABB748B226-FICTS-01-45','3F9B61ABB748B226-uuuuu-01-15','InChI=1S/C14H18N2O4/c17-14(11-5-7-13(8-6-11)16(18)19)20-10-12-4-2-1-3-9-15-12/h5-8,12,15H,1-4,9-10H2','InChIKey=ZVCDTJFXCMCICP-UHFFFAOYSA-N','O=C(OCC1CCCCCN1)c1ccc([N+](=O)[O-])cc1','1'),
	(15358,1,0,'6636-03-9','Consistent with Molecular Formula','C14H20ClNO3',285.7699,NULL,'85836B91B926B1D9-FICuS-01-54','85836B91B926B1D9-FICTS-01-33','857FCC7486AB6897-uuuuu-01-20','InChI=1S/C14H19NO3.ClH/c1-15-9-7-14(18,8-10-15)12(13(16)17)11-5-3-2-4-6-11;/h2-6,12,18H,7-10H2,1H3,(H,16,17);1H','InChIKey=IKTOITUTIHDOLT-UHFFFAOYSA-N','CN1CCC(O)(C(C(=O)O)c2ccccc2)CC1.Cl','1'),
	(15359,0,0,NULL,'Consistent with Molecular Formula','C14H28ClNO2',277.8337,NULL,'E5F9B54CB7582594-FICuS-01-68','E5F9B54CB7582594-FICTS-01-47','E50512A988D5FCDA-uuuuu-01-29','InChI=1S/C14H27NO2.ClH/c1-3-15(4-2)10-11-17-14(16)12-13-8-6-5-7-9-13;/h13H,3-12H2,1-2H3;1H','InChIKey=HEILEKUKISIWQI-UHFFFAOYSA-N','CCN(CC)CCOC(=O)CC1CCCCC1.Cl',NULL),
	(15360,0,0,'606-84-8','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'DF694C669DFE7873-FICuS-01-84','DF694C669DFE7873-FICTS-01-63','DF694C669DFE7873-uuuuu-01-33','InChI=1S/C15H12O2/c16-15(17)11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11H,(H,16,17)','InChIKey=WMJBVALTYVXGHW-UHFFFAOYSA-N','O=C(O)C=C(c1ccccc1)c1ccccc1',NULL),
	(15361,2,0,'5449-25-2','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'2C58494442B45CCC-FICuS-01-58','2C58494442B45CCC-FICTS-01-37','2C58494442B45CCC-uuuuu-01-07','InChI=1S/C15H12O3/c16-14(17)15(12-9-5-2-6-10-12)13(18-15)11-7-3-1-4-8-11/h1-10,13H,(H,16,17)','InChIKey=VTCBMUQQGHEZCK-UHFFFAOYSA-N','O=C(O)C1(c2ccccc2)OC1c1ccccc1','1'),
	(15362,0,0,'4834-67-7','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'9C5FC521F9391EC3-FICuS-01-70','9C5FC521F9391EC3-FICTS-01-4F','9C5FC521F9391EC3-uuuuu-01-1F','InChI=1S/C15H12O3/c16-14(15(17)18)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H,17,18)','InChIKey=VDIDZYZFFJPJCJ-UHFFFAOYSA-N','O=C(O)C(=O)C(c1ccccc1)c1ccccc1',NULL),
	(15363,0,0,'33868-50-7','Consistent with Molecular Formula','C15H12O3',240.258,'Ethanone, 2-(benzoyloxy)-1-phenyl-\nAcetophenone, 2-hydroxy-, benzoate','C9A1C596AF618321-FICuS-01-58','C9A1C596AF618321-FICTS-01-37','C9A1C596AF618321-uuuuu-01-07','InChI=1S/C15H12O3/c16-14(12-7-3-1-4-8-12)11-18-15(17)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=YDZANNORUSYHFB-UHFFFAOYSA-N','O=C(COC(=O)c1ccccc1)c1ccccc1',NULL),
	(15364,1,0,'6636-04-0','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'A64D0644C96D9FD9-FICuS-01-76','A64D0644C96D9FD9-FICTS-01-55','A64D0644C96D9FD9-uuuuu-01-25','InChI=1S/C15H13NO2/c16-14(17)13-15(18-13,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H2,16,17)','InChIKey=PEWNYSHBYPBZQC-UHFFFAOYSA-N','NC(=O)C1OC1(c1ccccc1)c1ccccc1','1'),
	(15365,0,0,'7147-41-3','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'ECD89FD431E6357F-FICuS-01-86','ECD89FD431E6357F-FICTS-01-65','ECD89FD431E6357F-uuuuu-01-35','InChI=1S/C15H13NO2/c16-15(18)14(17)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H2,16,18)','InChIKey=FSGRWZMQKPDIRQ-UHFFFAOYSA-N','NC(=O)C(=O)C(c1ccccc1)c1ccccc1',NULL),
	(15366,1,0,'41951-10-4','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'A93E0263A14FED6B-FICuS-01-71','A93E0263A14FED6B-FICTS-01-50','A93E0263A14FED6B-uuuuu-01-20','InChI=1S/C15H13NO3/c17-14(16-12-9-5-2-6-10-12)13(15(18)19)11-7-3-1-4-8-11/h1-10,13H,(H,16,17)(H,18,19)','InChIKey=RRIYMQRUQFUKPL-UHFFFAOYSA-N','O=C(O)C(C(=O)Nc1ccccc1)c1ccccc1','1'),
	(15367,1,0,'6341-72-6','Consistent with Molecular Formula','C15H14O2',226.2744,'Ly 71130','770166D61C93FF7A-FICuS-01-60','770166D61C93FF7A-FICTS-01-3F','770166D61C93FF7A-uuuuu-01-0F','InChI=1S/C15H14O2/c1-11(15(16)17)12-7-9-14(10-8-12)13-5-3-2-4-6-13/h2-11H,1H3,(H,16,17)','InChIKey=JALUUBQFLPUJMY-UHFFFAOYSA-N','CC(C(=O)O)c1ccc(-c2ccccc2)cc1','1'),
	(15368,2,0,'5449-26-3','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'A190CBD8F78A180C-FICuS-01-75','A190CBD8F78A180C-FICTS-01-54','A190CBD8F78A180C-uuuuu-01-24','InChI=1S/C15H14O3/c16-14(12-9-5-2-6-10-12)13(15(17)18)11-7-3-1-4-8-11/h1-10,13-14,16H,(H,17,18)','InChIKey=SHLDFCNQGMQVSJ-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C(O)c1ccccc1','1'),
	(15369,0,0,'4448-72-0','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'0F1E6E9F13D9D8C1-FICuS-01-7E','0F1E6E9F13D9D8C1-FICTS-01-5D','0F1E6E9F13D9D8C1-uuuuu-01-2D','InChI=1S/C15H14O3/c16-11-15(14(17)18,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,16H,11H2,(H,17,18)','InChIKey=XENQGGFBIYOFES-UHFFFAOYSA-N','O=C(O)C(CO)(c1ccccc1)c1ccccc1',NULL),
	(15370,0,0,'3609-48-1','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'C7BF14B522E28FCB-FICuS-01-83','C7BF14B522E28FCB-FICTS-01-62','C7BF14B522E28FCB-uuuuu-01-32','InChI=1S/C15H14O3/c16-14(17)11-15(18,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,18H,11H2,(H,16,17)','InChIKey=WDPPERBMAUXJOJ-UHFFFAOYSA-N','O=C(O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(15371,0,1,'5449-28-5','Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'55F85586B10177B9-FICuS-01-44','55F85586B10177B9-FICTS-01-23','0D1811AD7F2D7BB7-uuuuu-01-1F','InChI=1S/C15H15N3O/c16-15(19)18-17-11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11,14H,(H3,16,18,19)/b17-11+','InChIKey=OLLQWGLTKGDVKQ-GZTJUZNOSA-N','NC(=O)N/N=C/C(c1ccccc1)c1ccccc1','1'),
	(15372,0,0,'5180-33-6','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'07AD70AB97E36EBF-FICuS-01-88','07AD70AB97E36EBF-FICTS-01-67','07AD70AB97E36EBF-uuuuu-01-37','InChI=1S/C15H16O/c1-2-15(16,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,16H,2H2,1H3','InChIKey=OIYMUIUXMYAXIX-UHFFFAOYSA-N','CCC(O)(c1ccccc1)c1ccccc1',NULL),
	(15373,1,1,'5449-30-9','Consistent with Molecular Formula','C15H18O2',230.306,NULL,'7F6B5AD8D1A096CB-FICuS-01-88','7F6B5AD8D1A096CB-FICTS-01-67','7F6B5AD8D1A096CB-uuuuu-01-37','InChI=1S/C15H18O2/c1-11-6-5-9-13(10-11)14(15(16)17)12-7-3-2-4-8-12/h2-4,7-8,11H,5-6,9-10H2,1H3,(H,16,17)','InChIKey=ZYPVTFBEDVKXEF-UHFFFAOYSA-N','CC1CCC/C(=C(/C(=O)O)c2ccccc2)C1','1'),
	(15374,3,0,'5449-31-0','Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'88350CDFDFA0F01A-FICuS-01-7F','88350CDFDFA0F01A-FICTS-01-5E','88350CDFDFA0F01A-uuuuu-01-2E','InChI=1S/C15H18O3/c16-14(12-9-5-2-6-10-12)13(15(17)18)11-7-3-1-4-8-11/h1-5,7-8,12-14,16H,6,9-10H2,(H,17,18)','InChIKey=UUEPQVJAAMNTBT-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C(O)C1CC=CCC1','1'),
	(15375,2,0,'5449-32-1','Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'FB916A280DB795F7-FICuS-01-72','FB916A280DB795F7-FICTS-01-51','FB916A280DB795F7-uuuuu-01-21','InChI=1S/C15H20O3/c16-14(12-9-5-2-6-10-12)13(15(17)18)11-7-3-1-4-8-11/h1,3-4,7-8,12-14,16H,2,5-6,9-10H2,(H,17,18)','InChIKey=FELKSHAELBQVRN-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C(O)C1CCCCC1','1'),
	(15376,3,0,'5449-33-2','Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'73E7B9B4D53EC68E-FICuS-01-85','73E7B9B4D53EC68E-FICTS-01-64','73E7B9B4D53EC68E-uuuuu-01-34','InChI=1S/C15H20O3/c1-11-7-9-15(18,10-8-11)13(14(16)17)12-5-3-2-4-6-12/h2-6,11,13,18H,7-10H2,1H3,(H,16,17)','InChIKey=YYQPXJFURRUIAG-UHFFFAOYSA-N','CC1CCC(O)(C(C(=O)O)c2ccccc2)CC1','1'),
	(15377,3,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'FBE947C16222D475-FICuS-01-5C','FBE947C16222D475-FICTS-01-3B','FBE947C16222D475-uuuuu-01-0B','InChI=1S/C15H20O3/c1-11-7-5-6-10-15(11,18)13(14(16)17)12-8-3-2-4-9-12/h2-4,8-9,11,13,18H,5-7,10H2,1H3,(H,16,17)','InChIKey=LSEQDEFEFOPADI-UHFFFAOYSA-N','CC1CCCCC1(O)C(C(=O)O)c1ccccc1','1'),
	(15378,1,0,'5449-34-3','Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'B6423CD6347579F2-FICuS-01-50','B6423CD6347579F2-FICTS-01-2F','B6423CD6347579F2-uuuuu-01-FF','InChI=1S/C15H21NO3/c1-2-16-10-8-15(19,9-11-16)13(14(17)18)12-6-4-3-5-7-12/h3-7,13,19H,2,8-11H2,1H3,(H,17,18)','InChIKey=GSYPREKFRGJLNT-UHFFFAOYSA-N','CCN1CCC(O)(C(C(=O)O)c2ccccc2)CC1','1'),
	(15379,0,0,'5449-35-4','Consistent with Molecular Formula','C15H28ClN3',285.8593,NULL,'110B545D1891E4B8-FICuS-01-43','110B545D1891E4B8-FICTS-01-22','11F7F3B8271C3DF6-uuuuu-01-18','InChI=1S/C15H27N3.ClH/c1-16(2)10-12-18(13-11-17(3)4)14-15-8-6-5-7-9-15;/h5-9H,10-14H2,1-4H3;1H','InChIKey=GEITWZVOARDCLJ-UHFFFAOYSA-N','CN(C)CCN(CCN(C)C)Cc1ccccc1.Cl',NULL),
	(15380,0,0,'6341-73-7','Consistent with Molecular Formula','C15H33BrN3O3',383.348,NULL,'9D4E14807CAFEEF4-FICuS-01-8F','2259FDC19DF69635-FICTS-01-46','117497EACCAE5AA1-uuuuu-01-2D','InChI=1S/C15H33N3O3.BrH/c1-17(2,3)12-10-16(11-13-18(4,5)6)14(19)8-9-15(20)21-7;/h8-13H2,1-7H3;1H/q+2;/p-1','InChIKey=LWWHOYFRPLJFGL-UHFFFAOYSA-M','COC(=O)CCC(=O)N(CC[N+](C)(C)C)CC[N+](C)(C)C.[Br-]',NULL),
	(15381,1,0,'5449-36-5','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'D8E3C6203CBD424B-FICuS-01-6E','D8E3C6203CBD424B-FICTS-01-4D','D8E3C6203CBD424B-uuuuu-01-1D','InChI=1S/C16H15NO3/c1-20-16(19)14(12-8-4-2-5-9-12)15(18)17-13-10-6-3-7-11-13/h2-11,14H,1H3,(H,17,18)','InChIKey=NTTMAHPBAZRDCC-UHFFFAOYSA-N','COC(=O)C(C(=O)Nc1ccccc1)c1ccccc1','1'),
	(15382,0,0,'6295-67-6','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'07FA0CEF68B2FB7D-FICuS-01-98','07FA0CEF68B2FB7D-FICTS-01-77','07FA0CEF68B2FB7D-uuuuu-01-47','InChI=1S/C16H16O/c1-2-11-16(17)14-9-5-3-7-12(14)13-8-4-6-10-15(13)16/h3-10,17H,2,11H2,1H3','InChIKey=JAQJLUWJYYAOJV-UHFFFAOYSA-N','CCCC1(O)c2ccccc2-c2ccccc21',NULL),
	(15383,1,0,'959-10-4','Consistent with Molecular Formula','C16H16O2',240.3012,'Liosol\nW 1760\nXenbufin\nXenbucin\nM.G. 1559\nMaggioni 1559\nEthyl-p-xenylacetic acid\n2-(4-Biphenyl)butyric acid\n4-Biphenylylethylacetic acid\n4-Diphenylylethylacetic acid\n2-(4-Biphenylyl)butyric acid\n2-(p-Biphenylyl)butyric acid\n.alpha.-(p-Xenyl)butyric acid\n2-(p-Biphenylyl)butanoic acid\nButyric acid, 2-(4-biphenylyl)-\n[1\',1\'-Biphenyl]-4-butanoic acid\n.alpha.-(4-Diphenylyl)butyric acid\n.alpha.-(4-Biphenylyl)butyric acid\n.alpha.-Ethyl-4-biphenylacetic acid\n(+-)-.alpha.-Ethyl-4-biphenylacetic acid\n.alpha.-Ethyl-p-phenyl-.alpha.-toluic acid\n(+-)-.alpha.-Ethyl-[1,1\'-biphenyl]-4-acetic acid\nWLN: QVY2&R DR\n[1,1\'-Biphenyl]-4-acetic acid, .alpha.-ethyl-\n4-Biphenylacetic acid, .alpha.-ethyl-','FD1DE9B2C578E4E2-FICuS-01-8F','FD1DE9B2C578E4E2-FICTS-01-6E','FD1DE9B2C578E4E2-uuuuu-01-3E','InChI=1S/C16H16O2/c1-2-15(16(17)18)14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11,15H,2H2,1H3,(H,17,18)','InChIKey=IYEPZNKOJZOGJG-UHFFFAOYSA-N','CCC(C(=O)O)c1ccc(-c2ccccc2)cc1','1'),
	(15384,0,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'1168D9F0066A2122-FICuS-01-2E','1168D9F0066A2122-FICTS-01-0D','1168D9F0066A2122-uuuuu-01-DD','InChI=1S/C16H16O2/c1-11(2)16(17)12-7-3-5-9-14(12)18-15-10-6-4-8-13(15)16/h3-11,17H,1-2H3','InChIKey=UKGWZGGCNIITJK-UHFFFAOYSA-N','CC(C)C1(O)c2ccccc2Oc2ccccc21',NULL),
	(15385,1,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'9DD491B252B0E6C1-FICuS-01-62','9DD491B252B0E6C1-FICTS-01-41','9DD491B252B0E6C1-uuuuu-01-11','InChI=1S/C16H16O3/c1-16(19,15(17)18)14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11,14,19H,1H3,(H,17,18)','InChIKey=OSMFGYVETVSUQL-UHFFFAOYSA-N','CC(O)(C(=O)O)C(c1ccccc1)c1ccccc1','1'),
	(15386,1,0,'5449-37-6','Consistent with Molecular Formula','C16H22O3',262.348,NULL,'A0095565EBE3DD80-FICuS-01-65','A0095565EBE3DD80-FICTS-01-44','A0095565EBE3DD80-uuuuu-01-14','InChI=1S/C16H22O3/c17-15(18)14(13-9-5-4-6-10-13)16(19)11-7-2-1-3-8-12-16/h4-6,9-10,14,19H,1-3,7-8,11-12H2,(H,17,18)','InChIKey=DLAJFOAZEIHIHR-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C1(O)CCCCCCC1','1'),
	(15387,1,0,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'A1A5D34D55D16CE6-FICuS-01-71','A1A5D34D55D16CE6-FICTS-01-50','A1A5D34D55D16CE6-uuuuu-01-20','InChI=1S/C16H23NO3/c1-3-17-11-9-16(19,10-12-17)14(15(18)20-2)13-7-5-4-6-8-13/h4-8,14,19H,3,9-12H2,1-2H3','InChIKey=RBVVLZFGQZUYFP-UHFFFAOYSA-N','CCN1CCC(O)(C(C(=O)OC)c2ccccc2)CC1','1'),
	(15388,2,0,'5449-38-7','Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'FFA91A5C78B86416-FICuS-01-71','FFA91A5C78B86416-FICTS-01-50','FFA91A5C78B86416-uuuuu-01-20','InChI=1S/C16H23NO3/c1-4-17(5-2)14(18)11-12(3)15(16(19)20)13-9-7-6-8-10-13/h6-10,12,15H,4-5,11H2,1-3H3,(H,19,20)','InChIKey=RWXVXJHXECKPHG-UHFFFAOYSA-N','CCN(CC)C(=O)CC(C)C(C(=O)O)c1ccccc1','1'),
	(15389,1,0,'642-28-4','Consistent with Molecular Formula','C17H14O',234.297,NULL,'58A3E43D7C8BA6C4-FICuS-01-7A','58A3E43D7C8BA6C4-FICTS-01-59','58A3E43D7C8BA6C4-uuuuu-01-29','InChI=1S/C17H14O/c18-17(14-8-2-1-3-9-14)16-12-6-10-13-7-4-5-11-15(13)16/h1-12,17-18H','InChIKey=STUPJDVVIONFLI-UHFFFAOYSA-N','OC(c1ccccc1)c1cccc2ccccc12','1'),
	(15390,1,0,'5449-40-1','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'24088A006002AC0C-FICuS-01-2D','24088A006002AC0C-FICTS-01-0C','24088A006002AC0C-uuuuu-01-DC','InChI=1S/C17H16O3/c1-2-19-16(18)15-17(20-15,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,2H2,1H3','InChIKey=JRSQCUMYEAXYBA-UHFFFAOYSA-N','CCOC(=O)C1OC1(c1ccccc1)c1ccccc1','1'),
	(15391,1,0,'5449-41-2','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'E5AF3C15FBBDD1C1-FICuS-01-9B','E5AF3C15FBBDD1C1-FICTS-01-7A','E5AF3C15FBBDD1C1-uuuuu-01-4A','InChI=1S/C17H18O2/c1-2-6-16(17(18)19)15-11-9-14(10-12-15)13-7-4-3-5-8-13/h3-5,7-12,16H,2,6H2,1H3,(H,18,19)','InChIKey=KWSWFFQKWIXKJP-UHFFFAOYSA-N','CCCC(C(=O)O)c1ccc(-c2ccccc2)cc1','1'),
	(15392,1,0,'5449-43-4','Consistent with Molecular Formula','C17H18O3',270.3274,'2-(Biphenyl-4-yl)-2-hydroxypentanoic acid','53B0BEB09AC3C517-FICuS-01-6A','53B0BEB09AC3C517-FICTS-01-49','53B0BEB09AC3C517-uuuuu-01-19','InChI=1S/C17H18O3/c1-2-12-17(20,16(18)19)15-10-8-14(9-11-15)13-6-4-3-5-7-13/h3-11,20H,2,12H2,1H3,(H,18,19)','InChIKey=PBGJDQGWKOWCEA-UHFFFAOYSA-N','CCCC(O)(C(=O)O)c1ccc(-c2ccccc2)cc1','1'),
	(15393,2,0,'5449-44-5','Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'776ED7EFE9C924E9-FICuS-01-94','776ED7EFE9C924E9-FICTS-01-73','776ED7EFE9C924E9-uuuuu-01-43','InChI=1S/C17H20O2/c18-16(14-8-3-1-4-9-14)12-7-13-17(19)15-10-5-2-6-11-15/h1-6,8-11,16-19H,7,12-13H2','InChIKey=DLZYVGAWUPIIFB-UHFFFAOYSA-N','OC(CCCC(O)c1ccccc1)c1ccccc1','1'),
	(15394,1,0,'5449-45-6','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'BE896BF0A835D12F-FICuS-01-7B','BE896BF0A835D12F-FICTS-01-5A','BE896BF0A835D12F-uuuuu-01-2A','InChI=1S/C18H20O2/c1-2-3-9-17(18(19)20)16-12-10-15(11-13-16)14-7-5-4-6-8-14/h4-8,10-13,17H,2-3,9H2,1H3,(H,19,20)','InChIKey=MGZPEPHDIXDHFK-UHFFFAOYSA-N','CCCCC(C(=O)O)c1ccc(-c2ccccc2)cc1','1'),
	(15395,0,0,'71-79-4','Consistent with Molecular Formula','C18H22ClNO3',335.8297,'HK-141\nDifemin\nBenzacin\nDiphemin\nBenzacine\nBenzacin hydrochloride\nBenzacine hydrochloride\n(Dimethylamino)ethyl benzylate hydrochloride\n(Dimethylamino)ethyl benzilate, hydrochloride\n2-(Dimethylamino)ethyl benzilate hydrochloride\n.beta.-(Dimethylamino)ethyl benzilate hydrochloride\nDimethylaminoethyl diphenylhydroxyacetate hydrochloride\n(Dimethylamino)ethyl diphenylhydroxyacetate hydrochloride\nBenzilic acid, 2-(dimethylamino)ethyl ester, hydrochloride\n.alpha.,.alpha.-Diphenyl-.alpha.-hydroxyacetic acid .beta.-dimethylaminoethyl ester hydrochloride\nWLN: QXR&R&VO2N1&1 &GH\nBenzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-, 2-(dimethylamino)ethyl ester, hydrochloride\nBenzilic acid, 2-(dimethylamino)ethyl ester hydrochloride','6A4EB427E18ACF8A-FICuS-01-87','6A4EB427E18ACF8A-FICTS-01-66','6AB213C2DE0716C4-uuuuu-01-08','InChI=1S/C18H21NO3.ClH/c1-19(2)13-14-22-17(20)18(21,15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-12,21H,13-14H2,1-2H3;1H','InChIKey=IJKAOMCJQZGZPQ-UHFFFAOYSA-N','CN(C)CCOC(=O)C(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(15396,0,0,'5449-47-8','Consistent with Molecular Formula','C18H22O',254.3712,NULL,'4395718F1DF66EC1-FICuS-01-62','4395718F1DF66EC1-FICTS-01-41','4395718F1DF66EC1-uuuuu-01-11','InChI=1S/C18H22O/c1-15(2)13-14-18(19,16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-12,15,19H,13-14H2,1-2H3','InChIKey=NUUQYDQMYPJIQX-UHFFFAOYSA-N','CC(C)CCC(O)(c1ccccc1)c1ccccc1',NULL),
	(15397,1,0,'596-38-3','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'142592792AADC488-FICuS-01-4D','142592792AADC488-FICTS-01-2C','142592792AADC488-uuuuu-01-FC','InChI=1S/C19H14O2/c20-19(14-8-2-1-3-9-14)15-10-4-6-12-17(15)21-18-13-7-5-11-16(18)19/h1-13,20H','InChIKey=CVZUPKFPOSRRSK-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2Oc2ccccc21','1'),
	(15398,0,0,'5449-49-0','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'BB0A3A9848E114F9-FICuS-01-67','BB0A3A9848E114F9-FICTS-01-46','BB0A3A9848E114F9-uuuuu-01-16','InChI=1S/C19H14O2/c20-19(16-11-5-2-6-12-16)21-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-14H','InChIKey=OLPCSEIDQQDELO-UHFFFAOYSA-N','O=C(Oc1ccccc1-c1ccccc1)c1ccccc1',NULL),
	(15399,1,0,'7598-80-3','Consistent with Molecular Formula','C19H16O',260.3348,NULL,'8A374A6620C741E9-FICuS-01-4A','8A374A6620C741E9-FICTS-01-29','8A374A6620C741E9-uuuuu-01-F9','InChI=1S/C19H16O/c20-19(17-9-5-2-6-10-17)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14,19-20H','InChIKey=WMFZVLIHQVUVGO-UHFFFAOYSA-N','OC(c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(15400,1,0,'5449-50-3','Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'2AA95D1FC67C3A14-FICuS-01-70','2AA95D1FC67C3A14-FICTS-01-4F','2AA95D1FC67C3A14-uuuuu-01-1F','InChI=1S/C20H16O2/c21-20(22)19(17-9-5-2-6-10-17)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14,19H,(H,21,22)','InChIKey=ZXVGEBRRCLVWQY-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(15401,1,0,'5449-51-4','Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'FBE260EA7CF31DEF-FICuS-01-A5','FBE260EA7CF31DEF-FICTS-01-84','FBE260EA7CF31DEF-uuuuu-01-54','InChI=1S/C20H16O3/c21-19(22)20(23,17-9-5-2-6-10-17)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14,23H,(H,21,22)','InChIKey=NQAUYMDFGPHZSI-UHFFFAOYSA-N','O=C(O)C(O)(c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(15402,1,0,'5449-52-5','Consistent with Molecular Formula','C20H22O2',294.3926,NULL,'E3589C35DEE9D05D-FICuS-01-84','E3589C35DEE9D05D-FICTS-01-63','E3589C35DEE9D05D-uuuuu-01-33','InChI=1S/C20H22O2/c21-20(22)19(17-9-5-2-6-10-17)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1,3-4,7-8,11-14,17,19H,2,5-6,9-10H2,(H,21,22)','InChIKey=VXLJAYJMIPRPOR-UHFFFAOYSA-N','O=C(O)C(c1ccc(-c2ccccc2)cc1)C1CCCCC1','1'),
	(15403,1,0,'5276-32-4','Consistent with Molecular Formula','C20H24ClNO2',345.8681,NULL,'A91A2E4B32CA4D4B-FICuS-01-77','A91A2E4B32CA4D4B-FICTS-01-56','A9E689AE0D479405-uuuuu-01-13','InChI=1S/C20H23NO2.ClH/c1-21(2)15-18(20(23)17-11-7-4-8-12-17)13-14-19(22)16-9-5-3-6-10-16;/h3-12,18H,13-15H2,1-2H3;1H','InChIKey=MNVZNTQYPCQZSX-UHFFFAOYSA-N','CN(C)CC(CCC(=O)c1ccccc1)C(=O)c1ccccc1.Cl','1'),
	(15404,0,0,'902-83-0','Consistent with Molecular Formula','C20H25Cl2NO2',382.329,'Diamifen\nDiamiphen\nDiamiphene\nDiaminophen\nDiaphen (neuroplegic)\n2-(Diethylamino)ethyl chlorodiphenylacetate hydrochloride\n2-Chloro-2,2-diphenylacetic acid, 2-(diethylamino)ethyl ester hydrochloride\nWLN: GXR&R&VO2N2&2 &GH\nBenzeneacetic acid, .alpha.-chloro-.alpha.-phenyl-, 2-(diethylamino)ethyl ester, hydrochloride\nAcetic acid, chlorodiphenyl-, 2-(diethylamino)ethyl ester hydrochloride\nDiafen\nDiaphen','41271B75C5C04F47-FICuS-01-44','41271B75C5C04F47-FICTS-01-23','41DBBC90FA4D9609-uuuuu-01-26','InChI=1S/C20H24ClNO2.ClH/c1-3-22(4-2)15-16-24-19(23)20(21,17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14H,3-4,15-16H2,1-2H3;1H','InChIKey=UFSBFMDTWVPCIA-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(Cl)(c1ccccc1)c1ccccc1.Cl',NULL),
	(15405,0,0,'57-37-4','Consistent with Molecular Formula','C20H26ClNO3',363.8833,'Fobex\nCedad\nAmysyl\nAmisyl\nAmizil\nParpon\nAmioyl\nCafron\nPhobex\nAmyzyl\nKatron\nAmisil\nProkalm\nAY-5406\nCevanol\nStoikon\nProcalm\nAktozin\nParazan\nArkadin\nParasan\nNutinal\nLucidil\nValladan\nSuavitil\nValladon\nNervatil\nDestendo\nBenaktin\nLeucidil\nAmitakon\nWin 5606\nNeuraktil\nNervacton\nAY 5406-1\nIbiotyzil\nNeurobenzil\nTranquilline\ncomponent of Deprol\nAmizil hydrochloride\nAmizyl hydrochloride\nBenactyzine chloride\nBENACTYZINE HYDROCHLORIDE\nBENACTYZINE HYDROCHLORIDE\nBenactyzine hydrochloride\nBenactizine hydrochloride\n2-Diethylaminoethyl benzilate hydrochloride\n.beta.-Diethylaminoethyl benzilate hydrochloride\n2-Diethylaminoethyl diphenylglycolate hydrochloride\nEthanol, 2-(diethylamino)-, benzilate hydrochloride\nBenzilic acid .beta.-diethylaminoethyl ester hydrochloride\nDiphenylglycollic acid 2-(diethylamino)ethyl ester hydrochloride\nWLN: QXR&R&VO2N2&2 &GH\nBenzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-, 2-(diethylamino)ethyl ester, hydrochloride\nBenzilic acid, 2-(diethylamino)ethyl ester hydrochloride\nTranquillin\nBenzilate du diethylamino-ethanol chlorhydrate\nBenactyzin\n2-(Difenyl-hydroxyacetoxy)ethyl-diethylammoniumchlorid','5E4DD05B07F4BBF7-FICuS-01-86','5E4DD05B07F4BBF7-FICTS-01-65','5EB177BE387962B9-uuuuu-01-16','InChI=1S/C20H25NO3.ClH/c1-3-21(4-2)15-16-24-19(22)20(23,17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,23H,3-4,15-16H2,1-2H3;1H','InChIKey=ZCEHOOLYWQBGQO-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(15406,0,0,'2618-52-2','Consistent with Molecular Formula','C20H26N2O',310.4382,NULL,'730C811F11E7BAE5-FICuS-01-5F','730C811F11E7BAE5-FICTS-01-3E','730C811F11E7BAE5-uuuuu-01-0E','InChI=1S/C20H26N2O/c1-3-22(4-2)16-15-21-20(23)19(17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-14,19H,3-4,15-16H2,1-2H3,(H,21,23)','InChIKey=HQVIMCDEPSJKLO-UHFFFAOYSA-N','CCN(CC)CCNC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(15407,0,0,'5449-57-0','Consistent with Molecular Formula','C21H26ClNO2',359.8949,'3,3-Diphenylacrylic acid 2-(diethylamino)ethyl ester hydrochloride\nAcrylic acid, 3,3-diphenyl-, 2\'-(diethylamino)ethyl ester, hydrochloride\nWLN: 2N2&2OV1UYR&R &GH\n2-Propenoic acid, 3,3-diphenyl-, 2-(diethylamino)ethyl ester, hydrochloride','6C8673D090F18290-FICuS-01-3F','6C8673D090F18290-FICTS-01-1E','6C7AD435AF7C5BDE-uuuuu-01-48','InChI=1S/C21H25NO2.ClH/c1-3-22(4-2)15-16-24-21(23)17-20(18-11-7-5-8-12-18)19-13-9-6-10-14-19;/h5-14,17H,3-4,15-16H2,1-2H3;1H','InChIKey=BEHAYNJEBLPIAF-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C=C(c1ccccc1)c1ccccc1.Cl',NULL),
	(15408,3,0,NULL,'Consistent with Molecular Formula','C21H34ClNO3',383.9575,NULL,'E5EC9ED14A0BF65A-FICuS-01-95','E5EC9ED14A0BF65A-FICTS-01-74','E510393475862F14-uuuuu-01-DB','InChI=1S/C21H33NO3.ClH/c1-4-22(5-2)14-15-25-20(23)19(18-11-7-6-8-12-18)21(24)13-9-10-17(3)16-21;/h6-8,11-12,17,19,24H,4-5,9-10,13-16H2,1-3H3;1H','InChIKey=NHKALYTUASZDPB-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(c1ccccc1)C1(O)CCCC(C)C1.Cl','1'),
	(15409,0,0,'6712-97-6','Consistent with Molecular Formula','C22H22O',302.4152,NULL,'55CCB4CC5EF75CE5-FICuS-01-9C','55CCB4CC5EF75CE5-FICTS-01-7B','55CCB4CC5EF75CE5-uuuuu-01-4B','InChI=1S/C22H22O/c23-22(16-19-10-4-1-5-11-19,17-20-12-6-2-7-13-20)18-21-14-8-3-9-15-21/h1-15,23H,16-18H2','InChIKey=WXSPHAQGTGMKEX-UHFFFAOYSA-N','OC(Cc1ccccc1)(Cc1ccccc1)Cc1ccccc1',NULL),
	(15410,4,0,'5449-58-1','Consistent with Molecular Formula','C22H24O6',384.428,NULL,'5AFD937A30A6C420-FICuS-01-5E','5AFD937A30A6C420-FICTS-01-3D','5AFD937A30A6C420-uuuuu-01-0D','InChI=1S/C22H24O6/c23-19(24)17(15-7-3-1-4-8-15)21(27)11-13-22(28,14-12-21)18(20(25)26)16-9-5-2-6-10-16/h1-10,17-18,27-28H,11-14H2,(H,23,24)(H,25,26)','InChIKey=WUSODLUXVMKGLC-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C1(O)CCC(O)(C(C(=O)O)c2ccccc2)CC1','1'),
	(15411,3,0,'5449-59-2','Consistent with Molecular Formula','C22H36BrNO3',442.4353,NULL,'549CF2AEDDA724D3-FICuS-01-87','549CF2AEDDA724D3-FICTS-01-66','99D1D8C78F2B7E86-uuuuu-01-2F','InChI=1S/C22H36NO3.BrH/c1-5-23(4,6-2)16-17-26-21(24)20(19-10-8-7-9-11-19)22(25)14-12-18(3)13-15-22;/h7-11,18,20,25H,5-6,12-17H2,1-4H3;1H/q+1;/p-1','InChIKey=LDCXOFXVXDFOMZ-UHFFFAOYSA-M','CC[N+](C)(CC)CCOC(=O)C(c1ccccc1)C1(O)CCC(C)CC1.[Br-]','1'),
	(15412,1,0,'41951-11-5','Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'950E44FCFD5CE757-FICuS-01-85','950E44FCFD5CE757-FICTS-01-64','950E44FCFD5CE757-uuuuu-01-34','InChI=1S/C21H17NO3/c23-20(19(21(24)25)16-10-4-1-5-11-16)22(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19H,(H,24,25)','InChIKey=CNEUIYKHILVQMV-UHFFFAOYSA-N','O=C(O)C(C(=O)N(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(15413,7,0,'2115-49-3','Consistent with Molecular Formula','C32H50O4',498.7446,'LANOST-8-ENE-7,11-DIONE, 3B-HYDROXY-, ACETATE\nLanost-8-ene-7,11-dione, 3-(acetyloxy)-, (3.beta.)-\nLanost-8-ene-7,11-dione, 3.beta.-hydroxy-, acetate','F7C60E550DDFC79E-FICuS-01-92','F7C60E550DDFC79E-FICTS-01-71','F7C60E550DDFC79E-uuuuu-01-41','InChI=1S/C32H50O4/c1-19(2)11-10-12-20(3)22-13-16-31(8)28-23(34)17-25-29(5,6)26(36-21(4)33)14-15-30(25,7)27(28)24(35)18-32(22,31)9/h19-20,22,25-26H,10-18H2,1-9H3','InChIKey=MMVITYGCRCBTDU-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3=C(C(=O)CC2C1(C)C)C1(C)CCC(C(C)CCCC(C)C)C1(C)CC3=O','1'),
	(15414,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O5',372.42,NULL,'095ACA416306F8FB-FICuS-01-64','095ACA416306F8FB-FICTS-01-43','095ACA416306F8FB-uuuuu-01-13','InChI=1S/C20H24N2O5/c1-24-17-12-14(13-18(25-2)19(17)26-3)20(23)21-15-4-6-16(7-5-15)22-8-10-27-11-9-22/h4-7,12-13H,8-11H2,1-3H3,(H,21,23)','InChIKey=DYVGIAICMPGKHL-UHFFFAOYSA-N','COc1cc(C(=O)Nc2ccc(N3CCOCC3)cc2)cc(OC)c1OC',NULL),
	(15415,0,0,'4345-78-2','Consistent with Molecular Formula','C20H27ClN2O4',394.8973,NULL,'46AAA9593D00CA10-FICuS-01-57','46AAA9593D00CA10-FICTS-01-36','46560EBC028D135E-uuuuu-01-01','InChI=1S/C20H26N2O4.ClH/c1-6-22(7-2)16-10-8-15(9-11-16)21-20(23)14-12-17(24-3)19(26-5)18(13-14)25-4;/h8-13H,6-7H2,1-5H3,(H,21,23);1H','InChIKey=GMTOFOWFAJZBLO-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(=O)c2cc(OC)c(OC)c(OC)c2)cc1.Cl',NULL),
	(15416,0,0,NULL,'Consistent with Molecular Formula','C17H30ClNO',299.8831,NULL,'F5F7ABC13DCF9F62-FICuS-01-9D','F5F7ABC13DCF9F62-FICTS-01-7C','F50B0C240242462C-uuuuu-01-E3','InChI=1S/C17H29NO.ClH/c1-13(2)15-9-7-10-16(14(3)4)17(15)19-12-8-11-18(5)6;/h7,9-10,13-14H,8,11-12H2,1-6H3;1H','InChIKey=XHVYQJOFRWBZPP-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1OCCCN(C)C.Cl',NULL),
	(15417,0,0,NULL,'Consistent with Molecular Formula','C12H20ClNO',229.7491,NULL,'0995A216AEC68B6C-FICuS-01-6A','0995A216AEC68B6C-FICTS-01-49','096905F3914B5222-uuuuu-01-D7','InChI=1S/C12H19NO.ClH/c1-10-6-5-7-11(2)12(10)14-9-8-13(3)4;/h5-7H,8-9H2,1-4H3;1H','InChIKey=YIWOFGQEPSPXOC-UHFFFAOYSA-N','Cc1cccc(C)c1OCCN(C)C.Cl',NULL),
	(15418,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'3ED53F4C6989C41E-FICuS-01-75','3ED53F4C6989C41E-FICTS-01-54','3ED53F4C6989C41E-uuuuu-01-24','InChI=1S/C21H26N2O4/c1-25-18-13-15(14-19(26-2)20(18)27-3)21(24)22-16-7-9-17(10-8-16)23-11-5-4-6-12-23/h7-10,13-14H,4-6,11-12H2,1-3H3,(H,22,24)','InChIKey=TUOPZYXEXLHGSS-UHFFFAOYSA-N','COc1cc(C(=O)Nc2ccc(N3CCCCC3)cc2)cc(OC)c1OC',NULL),
	(15419,3,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'F47D509C40838008-FICuS-01-3C','F47D509C40838008-FICTS-01-1B','F481F7797F0E5946-uuuuu-01-10','InChI=1S/C14H21NO2.ClH/c1-11-8-15(9-12(2)17-11)10-14(16)13-6-4-3-5-7-13;/h3-7,11-12,14,16H,8-10H2,1-2H3;1H','InChIKey=YQGUNQPVSFIRQJ-UHFFFAOYSA-N','CC1CN(CC(O)c2ccccc2)CC(C)O1.Cl','1'),
	(15420,0,0,NULL,'Consistent with Molecular Formula','C23H27Br2NO8',605.2762,NULL,'DE2C4C754270A0C8-FICuS-01-61','DE2C4C754270A0C8-FICTS-01-40','666C6DC92DDA9F90-uuuuu-01-34','InChI=1S/C17H19Br2NO.C6H8O7/c1-20(2)8-9-21-17-14(11-15(18)12-16(17)19)10-13-6-4-3-5-7-13;7-3(8)1-6(13,5(11)12)2-4(9)10/h3-7,11-12H,8-10H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=NMJIVKCQHVANOW-UHFFFAOYSA-N','CN(C)CCOc1c(Br)cc(Br)cc1Cc1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(15421,0,0,NULL,'Consistent with Molecular Formula','C23H27BrClNO8',560.8252,NULL,'1F55B2D1B44C669C-FICuS-01-66','1F55B2D1B44C669C-FICTS-01-45','A715936DDBE659C4-uuuuu-01-20','InChI=1S/C17H19BrClNO.C6H8O7/c1-20(2)8-9-21-17-14(11-15(19)12-16(17)18)10-13-6-4-3-5-7-13;7-3(8)1-6(13,5(11)12)2-4(9)10/h3-7,11-12H,8-10H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=BSRQFXKHBADWIS-UHFFFAOYSA-N','CN(C)CCOc1c(Br)cc(Cl)cc1Cc1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(15422,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'0AD0F50ECB384878-FICuS-01-67','0AD0F50ECB384878-FICTS-01-46','0AD0F50ECB384878-uuuuu-01-16','InChI=1S/C20H24N2O4/c1-24-17-12-14(13-18(25-2)19(17)26-3)20(23)21-15-6-8-16(9-7-15)22-10-4-5-11-22/h6-9,12-13H,4-5,10-11H2,1-3H3,(H,21,23)','InChIKey=HKRLFEGCLYFBNK-UHFFFAOYSA-N','COc1cc(C(=O)Nc2ccc(N3CCCC3)cc2)cc(OC)c1OC',NULL),
	(15423,0,0,NULL,'Consistent with Molecular Formula','C14H24ClNO',257.8027,NULL,'EB9DC38C38513130-FICuS-01-54','EB9DC38C38513130-FICTS-01-33','EB61646907DCE87E-uuuuu-01-24','InChI=1S/C14H23NO.ClH/c1-5-12-8-7-9-13(6-2)14(12)16-11-10-15(3)4;/h7-9H,5-6,10-11H2,1-4H3;1H','InChIKey=DZDXAMRMHTYAAY-UHFFFAOYSA-N','CCc1cccc(CC)c1OCCN(C)C.Cl',NULL),
	(15424,0,0,NULL,'Consistent with Molecular Formula','C22H38ClNO',368.0013,'1-(3-(2,6-diisopropylphenoxy)-2,2-dimethylpropyl)piperidine, hydrochloride','291DEC6435BCC08D-FICuS-01-75','291DEC6435BCC08D-FICTS-01-54','29E14B810A3119C3-uuuuu-01-EB','InChI=1S/C22H37NO.ClH/c1-17(2)19-11-10-12-20(18(3)4)21(19)24-16-22(5,6)15-23-13-8-7-9-14-23;/h10-12,17-18H,7-9,13-16H2,1-6H3;1H','InChIKey=LFDIMTQVLHESBX-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1OCC(C)(C)CN1CCCCC1.Cl',NULL),
	(15425,3,0,NULL,'Consistent with Molecular Formula','C15H24ClNO',269.8137,NULL,'4F04B652AD7B5CCE-FICuS-01-82','4F04B652AD7B5CCE-FICTS-01-61','4FF811B792F68580-uuuuu-01-05','InChI=1S/C15H23NO.ClH/c1-12-7-6-8-13(2)16(12)11-15(17)14-9-4-3-5-10-14;/h3-5,9-10,12-13,15,17H,6-8,11H2,1-2H3;1H','InChIKey=LEFJLDJNNKTVMQ-UHFFFAOYSA-N','CC1CCCC(C)N1CC(O)c1ccccc1.Cl','1'),
	(15426,0,0,NULL,'Consistent with Molecular Formula','C25H41NO8',483.6008,NULL,'6F2F78558C4CE40C-FICuS-01-72','6F2F78558C4CE40C-FICTS-01-51','D76F59E9E3E6DB54-uuuuu-01-3B','InChI=1S/C19H33NO.C6H8O7/c1-14-12-15(18(2,3)4)17(21-11-10-20(8)9)16(13-14)19(5,6)7;7-3(8)1-6(13,5(11)12)2-4(9)10/h12-13H,10-11H2,1-9H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=SJHXWRJGCBWPNR-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)c(OCCN(C)C)c(C(C)(C)C)c1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(15427,0,0,NULL,'Consistent with Molecular Formula','C22H30N2O4',386.49,NULL,'86AF101243E19396-FICuS-01-38','86AF101243E19396-FICTS-01-17','86AF101243E19396-uuuuu-01-E7','InChI=1S/C22H30N2O4/c1-6-12-24(13-7-2)18-10-8-17(9-11-18)23-22(25)16-14-19(26-3)21(28-5)20(15-16)27-4/h8-11,14-15H,6-7,12-13H2,1-5H3,(H,23,25)','InChIKey=RIELHOSXHURXDW-UHFFFAOYSA-N','CCCN(CCC)c1ccc(NC(=O)c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(15428,3,0,NULL,'Consistent with Molecular Formula','C21H28ClNO2',361.9107,NULL,'0C39FB3FEFC5A709-FICuS-01-8B','0C39FB3FEFC5A709-FICTS-01-6A','0CC55CDAD0487E47-uuuuu-01-25','InChI=1S/C21H27NO2.ClH/c1-17-14-23-15-18(2)22(17)13-21(20-11-7-4-8-12-20)24-16-19-9-5-3-6-10-19;/h3-12,17-18,21H,13-16H2,1-2H3;1H','InChIKey=AUYNMCVXRUHXKM-UHFFFAOYSA-N','CC1COCC(C)N1CC(OCc1ccccc1)c1ccccc1.Cl','1'),
	(15429,0,0,NULL,'Consistent with Molecular Formula','C16H27Cl2NO',320.3014,NULL,'909DD70458CF3C41-FICuS-01-5D','909DD70458CF3C41-FICTS-01-3C','906170E16742E50F-uuuuu-01-E6','InChI=1S/C16H26ClNO.ClH/c1-11(2)14-9-13(17)10-15(12(3)4)16(14)19-8-7-18(5)6;/h9-12H,7-8H2,1-6H3;1H','InChIKey=YISPCCNMNIBUAJ-UHFFFAOYSA-N','CC(C)c1cc(Cl)cc(C(C)C)c1OCCN(C)C.Cl',NULL),
	(15430,1,0,NULL,'Consistent with Molecular Formula','C19H22Cl3NO2',402.7473,NULL,'549015814A2D5D02-FICuS-01-2E','549015814A2D5D02-FICTS-01-0D','546CB26475A0844C-uuuuu-01-F6','InChI=1S/C19H21Cl2NO2.ClH/c20-17-7-6-16(18(21)12-17)14-24-19(15-4-2-1-3-5-15)13-22-8-10-23-11-9-22;/h1-7,12,19H,8-11,13-14H2;1H','InChIKey=HDMAICIJFLBQMI-UHFFFAOYSA-N','Cl.Clc1ccc(COC(CN2CCOCC2)c2ccccc2)c(Cl)c1','1'),
	(15431,0,0,NULL,'Consistent with Molecular Formula','C17H29Cl2NO',334.3282,NULL,'7A8170B4C01CD442-FICuS-01-4A','7A8170B4C01CD442-FICTS-01-29','7A7DD751FF910D0C-uuuuu-01-27','InChI=1S/C17H28ClNO.ClH/c1-12(2)15-10-14(18)11-16(13(3)4)17(15)20-9-7-8-19(5)6;/h10-13H,7-9H2,1-6H3;1H','InChIKey=COITZXJZRFOXDL-UHFFFAOYSA-N','CC(C)c1cc(Cl)cc(C(C)C)c1OCCCN(C)C.Cl',NULL),
	(15432,0,0,NULL,'Consistent with Molecular Formula','C16H27BrClNO',364.7524,NULL,'9E1DFB0731065D94-FICuS-01-59','9E1DFB0731065D94-FICTS-01-38','9EE15CE20E8B84DA-uuuuu-01-39','InChI=1S/C16H26BrNO.ClH/c1-11(2)14-9-13(17)10-15(12(3)4)16(14)19-8-7-18(5)6;/h9-12H,7-8H2,1-6H3;1H','InChIKey=OJQFSILGAGTWEW-UHFFFAOYSA-N','CC(C)c1cc(Br)cc(C(C)C)c1OCCN(C)C.Cl',NULL),
	(15433,0,0,NULL,'Consistent with Molecular Formula','C17H29BrClNO',378.7792,NULL,'7AF0689B1A8AACCE-FICuS-01-95','7AF0689B1A8AACCE-FICTS-01-74','7A0CCF7E25077580-uuuuu-01-08','InChI=1S/C17H28BrNO.ClH/c1-12(2)15-10-14(18)11-16(13(3)4)17(15)20-9-7-8-19(5)6;/h10-13H,7-9H2,1-6H3;1H','InChIKey=PEHVOAIUQLHYQA-UHFFFAOYSA-N','CC(C)c1cc(Br)cc(C(C)C)c1OCCCN(C)C.Cl',NULL),
	(15434,0,0,NULL,'Consistent with Molecular Formula','C23H34ClNO',375.9807,NULL,'AEFF7320E2E1E519-FICuS-01-76','AEFF7320E2E1E519-FICTS-01-55','AE03D4C5DD6C3C57-uuuuu-01-32','InChI=1S/C23H33NO.ClH/c1-17(2)21-15-20(14-19-10-8-7-9-11-19)16-22(18(3)4)23(21)25-13-12-24(5)6;/h7-11,15-18H,12-14H2,1-6H3;1H','InChIKey=CYZIMINXLNWLTN-UHFFFAOYSA-N','CC(C)c1cc(Cc2ccccc2)cc(C(C)C)c1OCCN(C)C.Cl',NULL),
	(15435,1,0,NULL,'Consistent with Molecular Formula','C18H24ClNOS',337.9067,NULL,'25647E2C62C496D3-FICuS-01-4E','25647E2C62C496D3-FICTS-01-2D','2598D9C95D494F9D-uuuuu-01-24','InChI=1S/C18H23NOS.ClH/c1-3-8-16(9-4-1)18(14-19-11-5-2-6-12-19)20-15-17-10-7-13-21-17;/h1,3-4,7-10,13,18H,2,5-6,11-12,14-15H2;1H','InChIKey=OTHYNNKMNZYBNR-UHFFFAOYSA-N','Cl.c1ccc(C(CN2CCCCC2)OCc2cccs2)cc1','1'),
	(15436,0,0,NULL,'Consistent with Molecular Formula','C19H32ClNO',325.9209,NULL,'35534305F1476214-FICuS-01-12','35534305F1476214-FICTS-01-F1','35AFE4E0CECABB5A-uuuuu-01-59','InChI=1S/C19H31NO.ClH/c1-15(2)17-9-8-10-18(16(3)4)19(17)21-14-13-20-11-6-5-7-12-20;/h8-10,15-16H,5-7,11-14H2,1-4H3;1H','InChIKey=VZFAOOVSQPGUPE-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1OCCN1CCCCC1.Cl',NULL),
	(15437,1,0,NULL,'Consistent with Molecular Formula','C24H29Cl2NO8',530.401,NULL,'807D0F3E1AB8199F-FICuS-01-6D','807D0F3E1AB8199F-FICTS-01-4C','383D2E82751226C7-uuuuu-01-EA','InChI=1S/C18H21Cl2NO.C6H8O7/c1-13(14-7-5-4-6-8-14)16-11-15(19)12-17(20)18(16)22-10-9-21(2)3;7-3(8)1-6(13,5(11)12)2-4(9)10/h4-8,11-13H,9-10H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=JTOWLOXDPICYGA-UHFFFAOYSA-N','CC(c1ccccc1)c1cc(Cl)cc(Cl)c1OCCN(C)C.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(15438,0,0,NULL,'Consistent with Molecular Formula','C18H30ClNO',311.8941,NULL,'3809B3AF92519A93-FICuS-01-4E','3809B3AF92519A93-FICTS-01-2D','38F5144AADDC43DD-uuuuu-01-31','InChI=1S/C18H29NO.ClH/c1-14(2)16-8-7-9-17(15(3)4)18(16)20-13-12-19-10-5-6-11-19;/h7-9,14-15H,5-6,10-13H2,1-4H3;1H','InChIKey=MPIFKKYFMOXHET-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1OCCN1CCCC1.Cl',NULL),
	(15439,0,0,NULL,'Consistent with Molecular Formula','C19H25ClN2O4',380.8705,NULL,'425A84EB94989A85-FICuS-01-5B','425A84EB94989A85-FICTS-01-3A','42A6230EAB1543CB-uuuuu-01-02','InChI=1S/C19H24N2O4.ClH/c1-12-9-14(21(2)3)7-8-15(12)20-19(22)13-10-16(23-4)18(25-6)17(11-13)24-5;/h7-11H,1-6H3,(H,20,22);1H','InChIKey=HEKUESAIAFTYRQ-UHFFFAOYSA-N','COc1cc(C(=O)Nc2ccc(N(C)C)cc2C)cc(OC)c1OC.Cl',NULL),
	(15440,0,0,NULL,'Consistent with Molecular Formula','C27H35NO10',533.5742,NULL,'3520C4E0F455B967-FICuS-01-49','3520C4E0F455B967-FICTS-01-28','8D60E55C9BFF863F-uuuuu-01-38','InChI=1S/C21H27NO3.C6H8O7/c1-3-22(4-2)14-15-24-21(23)17-25-20-12-10-19(11-13-20)16-18-8-6-5-7-9-18;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-13H,3-4,14-17H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=BJSYFOHDNLBLTI-UHFFFAOYSA-N','CCN(CC)CCOC(=O)COc1ccc(Cc2ccccc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(15441,0,0,NULL,'Consistent with Molecular Formula','C27H36N2O9',532.5894,NULL,'C6E63B061EBC09DF-FICuS-01-84','C6E63B061EBC09DF-FICTS-01-63','7EA61ABA71163687-uuuuu-01-05','InChI=1S/C21H28N2O2.C6H8O7/c1-3-23(4-2)15-14-22-21(24)17-25-20-12-10-19(11-13-20)16-18-8-6-5-7-9-18;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-13H,3-4,14-17H2,1-2H3,(H,22,24);13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=XBVWWXGQWMBBOF-UHFFFAOYSA-N','CCN(CC)CCNC(=O)COc1ccc(Cc2ccccc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(15442,0,0,NULL,'Consistent with Molecular Formula','C18H32ClNO',313.9099,NULL,'E7CF60277F8B066A-FICuS-01-6F','E7CF60277F8B066A-FICTS-01-4E','E733C7C24006DF24-uuuuu-01-01','InChI=1S/C18H31NO.ClH/c1-7-19(8-2)12-13-20-18-16(14(3)4)10-9-11-17(18)15(5)6;/h9-11,14-15H,7-8,12-13H2,1-6H3;1H','InChIKey=MPVNTRWWAVRSIO-UHFFFAOYSA-N','CCN(CC)CCOc1c(C(C)C)cccc1C(C)C.Cl',NULL),
	(15443,1,0,NULL,'Consistent with Molecular Formula','C16H31NO8',365.4228,NULL,'9B1E2831E5C3F26E-FICuS-01-69','9B1E2831E5C3F26E-FICTS-01-48','235E098D8A69CD36-uuuuu-01-12','InChI=1S/C10H23NO.C6H8O7/c1-5-6-10(2)9-12-8-7-11(3)4;7-3(8)1-6(13,5(11)12)2-4(9)10/h10H,5-9H2,1-4H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=BGMUWUTXBGUAAF-UHFFFAOYSA-N','CCCC(C)COCCN(C)C.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(15444,0,0,'5455-48-1','Consistent with Molecular Formula','C22H22N2O',330.4286,NULL,'9F6E6C4241060F57-FICuS-01-4D','9F6E6C4241060F57-FICTS-01-2C','9F6E6C4241060F57-uuuuu-01-FC','InChI=1S/C22H22N2O/c1-24(2)20-15-13-19(14-16-20)23-22(25)21(17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-16,21H,1-2H3,(H,23,25)','InChIKey=GLFZOJICQKKTND-UHFFFAOYSA-N','CN(C)c1ccc(NC(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(15445,1,0,'18097-10-4','Consistent with Molecular Formula','C20H26BrN',360.3361,NULL,'BA16E1A38CADB03A-FICuS-01-81','BA16E1A38CADB03A-FICTS-01-60','55D23F857D3E1987-uuuuu-01-08','InChI=1S/C20H25N.BrH/c1-3-9-18(10-4-1)14-16-21-15-8-7-13-20(21)17-19-11-5-2-6-12-19;/h1-6,9-12,20H,7-8,13-17H2;1H','InChIKey=MDIFUIJJGYSSEI-UHFFFAOYSA-N','Br.c1ccc(CCN2CCCCC2Cc2ccccc2)cc1','1'),
	(15446,0,0,'27799-83-3','Consistent with Molecular Formula','C7H8N4',148.167,'1H-Benzotriazol-5-amine, 1-methyl-\n1H-Benzotriazole, 5-amino-1-methyl-','367413A99E09BB3A-FICuS-01-58','367413A99E09BB3A-FICTS-01-37','367413A99E09BB3A-uuuuu-01-07','InChI=1S/C7H8N4/c1-11-7-3-2-5(8)4-6(7)9-10-11/h2-4H,8H2,1H3','InChIKey=QSESSKWYDOHYAW-UHFFFAOYSA-N','Cn1nnc2cc(N)ccc21',NULL),
	(15447,0,0,'5449-60-5','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'416048F5368DA030-FICuS-01-32','416048F5368DA030-FICTS-01-11','416048F5368DA030-uuuuu-01-E1','InChI=1S/C7H15NO/c1-4-6(5-2)7(9)8-3/h6H,4-5H2,1-3H3,(H,8,9)','InChIKey=ONLWPHANFDORGA-UHFFFAOYSA-N','CCC(CC)C(=O)NC',NULL),
	(15448,0,0,'6333-55-7','Consistent with Molecular Formula','C9H13AsBrNO3',338.0322,'ANTINEOPLASTIC-16403','2455641DDA2403FC-FICuS-01-4D','2455641DDA2403FC-FICTS-01-2C','E9184E7488A859A9-uuuuu-01-12','InChI=1S/C9H12AsNO3.BrH/c1-10(2,3)7-4-5-9(12)8(6-7)11(13)14;/h4-6H,1-3H3;1H','InChIKey=UGEPZMNCSYTSPV-UHFFFAOYSA-N','C[As+](C)(C)c1ccc(O)c([N+](=O)[O-])c1.[Br-]',NULL),
	(15449,0,0,'7301-41-9','Consistent with Molecular Formula','C9H14AsI',324.0357,'ANTINEOPLASTIC-16404','E843EC4AF752DA12-FICuS-01-74','E843EC4AF752DA12-FICTS-01-53','D092EDE7FA3AB64A-uuuuu-01-42','InChI=1S/C9H14As.HI/c1-10(2,3)9-7-5-4-6-8-9;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=YWARRRPAVKYXFG-UHFFFAOYSA-M','C[As+](C)(C)c1ccccc1.[I-]',NULL),
	(15450,0,0,'6636-05-1','Consistent with Molecular Formula','C9H14AsIO',340.0351,'ANTINEOPLASTIC-16405','DFB902C9DACF05F6-FICuS-01-99','DFB902C9DACF05F6-FICTS-01-78','E7680364D7A769AE-uuuuu-01-15','InChI=1S/C9H13AsO.HI/c1-10(2,3)8-5-4-6-9(11)7-8;/h4-7H,1-3H3;1H','InChIKey=CZMFMSMIGHVBEP-UHFFFAOYSA-N','C[As+](C)(C)c1cccc(O)c1.[I-]',NULL),
	(15451,0,0,'7145-92-8','Consistent with Molecular Formula','C9H15AsClN',247.5988,'Trimethyl-3-aminophenylarsonium chloride\n(M-AMINOPHENYL)TRIMETHYLARSONIUM CHLORIDE\nArsonium, 3-aminophenyl-, trimethyl-, chloride\nWLN: ZR C-AS-1&1&1 &Q &G\nArsonium, (m-aminophenyl)trimethyl-, chloride','9B1D74AE780EEDFD-FICuS-01-9F','9B1D74AE780EEDFD-FICTS-01-7E','B9682704E49CC75B-uuuuu-01-12','InChI=1S/C9H15AsN.ClH/c1-10(2,3)8-5-4-6-9(11)7-8;/h4-7H,11H2,1-3H3;1H/q+1;/p-1','InChIKey=WWHYMSKSBFSDGH-UHFFFAOYSA-M','C[As+](C)(C)c1cccc(N)c1.[Cl-]',NULL),
	(15452,0,0,'6636-06-2','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'2EF28D56EFAAFB49-FICuS-01-9F','2EF28D56EFAAFB49-FICTS-01-7E','2EF28D56EFAAFB49-uuuuu-01-4E','InChI=1S/C11H9NO2/c13-11(14)10-7-6-9(12-10)8-4-2-1-3-5-8/h1-7,12H,(H,13,14)','InChIKey=YEQVNAGNEONSTR-UHFFFAOYSA-N','O=C(O)c1ccc(-c2ccccc2)[nH]1',NULL),
	(15453,0,0,'4473-04-5','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'1A0474AC15C2749C-FICuS-01-4E','1A0474AC15C2749C-FICTS-01-2D','1A0474AC15C2749C-uuuuu-01-FD','InChI=1S/C11H20O4/c1-3-5-6-7-8-11(4-2,9(12)13)10(14)15/h3-8H2,1-2H3,(H,12,13)(H,14,15)','InChIKey=ZFUULEVFTWFFKQ-UHFFFAOYSA-N','CCCCCCC(CC)(C(=O)O)C(=O)O',NULL),
	(15454,2,0,'1141-05-5','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'A45B5C8271DD3D7F-FICuS-01-79','A45B5C8271DD3D7F-FICTS-01-58','A45B5C8271DD3D7F-uuuuu-01-28','InChI=1S/C12H12N2O2/c15-11(9-5-1-3-7-13-9)12(16)10-6-2-4-8-14-10/h1-8,11-12,15-16H','InChIKey=HVIBJFDEUPZPPC-UHFFFAOYSA-N','OC(c1ccccn1)C(O)c1ccccn1','1'),
	(15455,0,0,'5449-63-8','Consistent with Molecular Formula','C12H25NO2',215.335,NULL,'BB08F28FEFCFF4E6-FICuS-01-B2','BB08F28FEFCFF4E6-FICTS-01-91','BB08F28FEFCFF4E6-uuuuu-01-61','InChI=1S/C12H25NO2/c1-3-5-7-13(8-6-4-2)11-12-14-9-10-15-12/h12H,3-11H2,1-2H3','InChIKey=ZXOKTEZNWMLANU-UHFFFAOYSA-N','CCCCN(CCCC)CC1OCCO1',NULL),
	(15456,0,0,NULL,'No Comparision - Unparameterized Atom - As(a19) connected atoms =[ C O C C ]','C13H9AsBr2N2O5',507.9541,'ANTINEOPLASTIC-16411','52C24901974EBF32-FICuS-01-47','52C24901974EBF32-FICTS-01-26','52C24901974EBF32-uuuuu-01-F6','InChI=1S/C13H9AsBr2N2O5/c1-14(19,8-2-4-10(15)12(6-8)17(20)21)9-3-5-11(16)13(7-9)18(22)23/h2-7H,1H3','InChIKey=GABCRRIZOJRERD-UHFFFAOYSA-N','C[As](=O)(c1ccc(Br)c([N+](=O)[O-])c1)c1ccc(Br)c([N+](=O)[O-])c1',NULL),
	(15457,0,0,'5449-64-9','Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'F96DD14C15287BDE-FICuS-01-7E','F96DD14C15287BDE-FICTS-01-5D','F96DD14C15287BDE-uuuuu-01-2D','InChI=1S/C13H16O5/c1-2-13(11(14)15,12(16)17)8-9-18-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H,14,15)(H,16,17)','InChIKey=VINVCCQZJDSBAH-UHFFFAOYSA-N','CCC(CCOc1ccccc1)(C(=O)O)C(=O)O',NULL),
	(15458,0,0,'5449-65-0','Consistent with Molecular Formula','C14H10O2',210.2318,NULL,'431ACE68747D9336-FICuS-01-51','431ACE68747D9336-FICTS-01-30','431ACE68747D9336-uuuuu-01-00','InChI=1S/C14H10O2/c15-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)14(13)16/h1-6,8,15H,7H2','InChIKey=QLROCUSETPHNGN-UHFFFAOYSA-N','O=C1c2ccccc2Cc2cc(O)ccc21',NULL),
	(15459,1,0,'5449-68-3','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'C5FFD62862752BF5-FICuS-01-72','C5FFD62862752BF5-FICTS-01-51','C5FFD62862752BF5-uuuuu-01-21','InChI=1S/C14H18O3/c15-13(16)12(11-7-3-1-4-8-11)14(17)9-5-2-6-10-14/h1,3-4,7-8,12,17H,2,5-6,9-10H2,(H,15,16)','InChIKey=AOHSAQWYEVFRKD-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C1(O)CCCCC1','1'),
	(15460,0,0,'5449-69-4','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'6EA1969C0FC19424-FICuS-01-5C','6EA1969C0FC19424-FICTS-01-3B','6EA1969C0FC19424-uuuuu-01-0B','InChI=1S/C15H14O3/c1-17-12-9-7-11(8-10-12)15(16)13-5-3-4-6-14(13)18-2/h3-10H,1-2H3','InChIKey=QWWJLMQOKZOTNX-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2OC)cc1',NULL),
	(15461,0,0,'5449-70-7','Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'688119885E9EE752-FICuS-01-53','688119885E9EE752-FICTS-01-32','688119885E9EE752-uuuuu-01-02','InChI=1S/C15H20O4/c1-2-15(13(16)17,14(18)19)11-7-6-10-12-8-4-3-5-9-12/h3-5,8-9H,2,6-7,10-11H2,1H3,(H,16,17)(H,18,19)','InChIKey=OWOXROSOVXRMRV-UHFFFAOYSA-N','CCC(CCCCc1ccccc1)(C(=O)O)C(=O)O',NULL),
	(15462,0,0,'5449-71-8','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'ECB263704A764250-FICuS-01-40','ECB263704A764250-FICTS-01-1F','ECB263704A764250-uuuuu-01-EF','InChI=1S/C16H14O4/c1-19-12-9-7-11(8-10-12)15(17)13-5-3-4-6-14(13)16(18)20-2/h3-10H,1-2H3','InChIKey=YTKXRRYDKPVZEL-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=O)c1ccc(OC)cc1',NULL),
	(15463,0,0,'894-18-8','Consistent with Molecular Formula','C17H18O3',270.3274,'Benzenepropanoic acid, .beta.-hydroxy-.beta.-phenyl-, ethyl ester','C8FD2DCD0CB3A215-FICuS-01-8A','C8FD2DCD0CB3A215-FICTS-01-69','C8FD2DCD0CB3A215-uuuuu-01-39','InChI=1S/C17H18O3/c1-2-20-16(18)13-17(19,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,19H,2,13H2,1H3','InChIKey=CPOPSLBZVNIING-UHFFFAOYSA-N','CCOC(=O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(15464,0,0,'5449-73-0','Consistent with Molecular Formula','C17H20N2O4',316.356,NULL,'9963CF7146F8EC69-FICuS-01-72','9963CF7146F8EC69-FICTS-01-51','9963CF7146F8EC69-uuuuu-01-21','InChI=1S/C17H20N2O4/c1-3-18(4-2)11-12-23-17(20)15-9-10-16(19(21)22)14-8-6-5-7-13(14)15/h5-10H,3-4,11-12H2,1-2H3','InChIKey=IZKOATUGGHKSGF-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc([N+](=O)[O-])c2ccccc12',NULL),
	(15465,0,0,'4964-26-5','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ C O C C ]','C18H12AsBr3O',558.9258,'ANTINEOPLASTIC-16422','09B8F76C8A3575DF-FICuS-01-77','09B8F76C8A3575DF-FICTS-01-56','09B8F76C8A3575DF-uuuuu-01-26','InChI=1S/C18H12AsBr3O/c20-16-7-1-13(2-8-16)19(23,14-3-9-17(21)10-4-14)15-5-11-18(22)12-6-15/h1-12H','InChIKey=VBUOPKLJUBBBIP-UHFFFAOYSA-N','O=[As](c1ccc(Br)cc1)(c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(15466,0,0,'5449-74-1','Consistent with Molecular Formula','C18H12AsN3O6',441.2309,'ANTINEOPLASTIC-16423','5FF34A90EB422AA2-FICuS-01-6C','5FF34A90EB422AA2-FICTS-01-4B','5FF34A90EB422AA2-uuuuu-01-1B','InChI=1S/C18H12AsN3O6/c23-20(24)16-7-1-4-13(10-16)19(14-5-2-8-17(11-14)21(25)26)15-6-3-9-18(12-15)22(27)28/h1-12H','InChIKey=BWOHSJSBUGJVNA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([As](c2cccc([N+](=O)[O-])c2)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(15467,0,0,'5449-75-2','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O C C C ]','C18H12AsN3O7',457.2303,'ANTINEOPLASTIC-16424','4E03F94B3989CBF8-FICuS-01-78','4E03F94B3989CBF8-FICTS-01-57','4E03F94B3989CBF8-uuuuu-01-27','InChI=1S/C18H12AsN3O7/c23-19(13-4-1-7-16(10-13)20(24)25,14-5-2-8-17(11-14)21(26)27)15-6-3-9-18(12-15)22(28)29/h1-12H','InChIKey=DXHPXSCLXFSXRO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([As](=O)(c2cccc([N+](=O)[O-])c2)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(15468,0,0,'5449-76-3','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O C C C ]','C18H15AsO4',370.2357,'ANTINEOPLASTIC-16425','9B3C7C57BC86F2E3-FICuS-01-81','9B3C7C57BC86F2E3-FICTS-01-60','9B3C7C57BC86F2E3-uuuuu-01-30','InChI=1S/C18H15AsO4/c20-16-7-1-4-13(10-16)19(23,14-5-2-8-17(21)11-14)15-6-3-9-18(22)12-15/h1-12,20-22H','InChIKey=FOBFUDARRPTRBW-UHFFFAOYSA-N','O=[As](c1cccc(O)c1)(c1cccc(O)c1)c1cccc(O)c1',NULL),
	(15469,0,0,'5449-78-5','Consistent with Molecular Formula','C19H20O5',328.364,NULL,'55CDCED5825546BE-FICuS-01-7E','55CDCED5825546BE-FICTS-01-5D','55CDCED5825546BE-uuuuu-01-2D','InChI=1S/C19H20O5/c20-17(21)19(18(22)23,12-11-15-7-3-1-4-8-15)13-14-24-16-9-5-2-6-10-16/h1-10H,11-14H2,(H,20,21)(H,22,23)','InChIKey=SDFOZDONFWXCLD-UHFFFAOYSA-N','O=C(O)C(CCOc1ccccc1)(CCc1ccccc1)C(=O)O',NULL),
	(15470,1,0,'6636-08-4','Consistent with Molecular Formula','C20H12Cl2O2',355.2196,NULL,'647128041B70F477-FICuS-01-29','647128041B70F477-FICTS-01-08','647128041B70F477-uuuuu-01-D8','InChI=1S/C20H12Cl2O2/c21-13-7-5-12(6-8-13)20(24)17-4-2-1-3-15(17)19(23)16-11-14(22)9-10-18(16)20/h1-11,24H','InChIKey=ACEBIJONOSSIFL-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(c2ccc(Cl)cc2)c2ccc(Cl)cc21','1'),
	(15471,0,0,'5449-79-6','Consistent with Molecular Formula','C20H12Cl2O2',355.2196,NULL,'6C6DD8A81171A60F-FICuS-01-66','6C6DD8A81171A60F-FICTS-01-45','6C6DD8A81171A60F-uuuuu-01-15','InChI=1S/C20H12Cl2O2/c21-15-9-5-13(6-10-15)20(14-7-11-16(22)12-8-14)18-4-2-1-3-17(18)19(23)24-20/h1-12H','InChIKey=KQIPIWIXSIKWIV-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)cc2)(c2ccc(Cl)cc2)c2ccccc21',NULL),
	(15472,0,0,'744-45-6','Consistent with Molecular Formula','C20H14O4',318.3282,'Diphenyl m-phthalate\nDiphenyl isophthalate\n1,3-Benzenedicarboxylic acid, diphenyl ester\nIsophthalic acid, diphenyl ester','6F809D9C6FD095B8-FICuS-01-7C','6F809D9C6FD095B8-FICTS-01-5B','6F809D9C6FD095B8-uuuuu-01-2B','InChI=1S/C20H14O4/c21-19(23-17-10-3-1-4-11-17)15-8-7-9-16(14-15)20(22)24-18-12-5-2-6-13-18/h1-14H','InChIKey=FHESUNXRPBHDQM-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1cccc(C(=O)Oc2ccccc2)c1',NULL),
	(15473,0,0,'5449-81-0','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'244634D2A618F5B0-FICuS-01-41','244634D2A618F5B0-FICTS-01-20','244634D2A618F5B0-uuuuu-01-F0','InChI=1S/C20H15NO/c21-19(15-9-3-1-4-10-15)17-13-7-8-14-18(17)20(22)16-11-5-2-6-12-16/h1-14,21H/b21-19-','InChIKey=ODCMXZNPSNFHIR-VZCXRCSSSA-N','N=C(c1ccccc1)c1ccccc1C(=O)c1ccccc1',NULL),
	(15474,0,0,'5432-54-2','Consistent with Molecular Formula','C20H18O',274.3616,NULL,'3532E611B33C518B-FICuS-01-3C','3532E611B33C518B-FICTS-01-1B','3532E611B33C518B-uuuuu-01-EB','InChI=1S/C20H18O/c1-16-10-8-9-15-19(16)20(21,17-11-4-2-5-12-17)18-13-6-3-7-14-18/h2-15,21H,1H3','InChIKey=RCHCPDVJDGLJNS-UHFFFAOYSA-N','Cc1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(15475,0,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,NULL,'F498F9D10B393954-FICuS-01-59','F498F9D10B393954-FICTS-01-38','F498F9D10B393954-uuuuu-01-08','InChI=1S/C21H24O6/c22-19(23)21(20(24)25,13-7-15-26-17-9-3-1-4-10-17)14-8-16-27-18-11-5-2-6-12-18/h1-6,9-12H,7-8,13-16H2,(H,22,23)(H,24,25)','InChIKey=KUVRIFDOZCMCNU-UHFFFAOYSA-N','O=C(O)C(CCCOc1ccccc1)(CCCOc1ccccc1)C(=O)O',NULL),
	(15476,0,0,'5449-82-1','Consistent with Molecular Formula','C22H16Br4O4',663.982,NULL,'7DC6732325A9D768-FICuS-01-54','7DC6732325A9D768-FICTS-01-33','7DC6732325A9D768-uuuuu-01-03','InChI=1S/C22H16Br4O4/c1-29-20-15(23)7-11(8-16(20)24)19(13-5-3-4-6-14(13)22(27)28)12-9-17(25)21(30-2)18(26)10-12/h3-10,19H,1-2H3,(H,27,28)','InChIKey=OSXSXEGOAAAEAJ-UHFFFAOYSA-N','COc1c(Br)cc(C(c2cc(Br)c(OC)c(Br)c2)c2ccccc2C(=O)O)cc1Br',NULL),
	(15477,2,0,'6636-09-5','Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'11FF709936FEB7DB-FICuS-01-81','11FF709936FEB7DB-FICTS-01-60','11FF709936FEB7DB-uuuuu-01-30','InChI=1S/C22H22O4/c1-25-17-11-7-15(8-12-17)21(23)19-5-3-4-6-20(19)22(24)16-9-13-18(26-2)14-10-16/h3-14,21-24H,1-2H3','InChIKey=DCINNCYBGGDENL-UHFFFAOYSA-N','COc1ccc(C(O)c2ccccc2C(O)c2ccc(OC)cc2)cc1','1'),
	(15478,0,0,NULL,'Consistent with Molecular Formula','C24H16AsIN4O8',690.2385,'ANTINEOPLASTIC-16436','D0A8DB7107FC4DBE-FICuS-01-91','D0A8DB7107FC4DBE-FICTS-01-70','E879DADC0A9421E6-uuuuu-01-2B','InChI=1S/C24H16AsN4O8.HI/c30-26(31)21-9-1-5-17(13-21)25(18-6-2-10-22(14-18)27(32)33,19-7-3-11-23(15-19)28(34)35)20-8-4-12-24(16-20)29(36)37;/h1-16H;1H/q+1;/p-1','InChIKey=MSCXOXNZFBEVJF-UHFFFAOYSA-M','O=[N+]([O-])c1cccc([As+](c2cccc([N+](=O)[O-])c2)(c2cccc([N+](=O)[O-])c2)c2cccc([N+](=O)[O-])c2)c1.[I-]',NULL),
	(15479,0,0,'5449-83-2','Consistent with Molecular Formula','C24H16O4',368.388,NULL,'374451D0A825FFD3-FICuS-01-56','374451D0A825FFD3-FICTS-01-35','374451D0A825FFD3-uuuuu-01-05','InChI=1S/C24H16O4/c25-23(27-18-11-3-1-4-12-18)20-15-7-9-17-10-8-16-21(22(17)20)24(26)28-19-13-5-2-6-14-19/h1-16H','InChIKey=GQYNQDRPZODTON-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1cccc2cccc(C(=O)Oc3ccccc3)c12',NULL),
	(15480,0,0,'5449-84-3','Consistent with Molecular Formula','C24H18O6',402.4026,NULL,'ED35D587155F4E39-FICuS-01-66','ED35D587155F4E39-FICTS-01-45','ED35D587155F4E39-uuuuu-01-15','InChI=1S/C24H18O6/c1-15(25)28-19-11-7-17(8-12-19)24(18-9-13-20(14-10-18)29-16(2)26)22-6-4-3-5-21(22)23(27)30-24/h3-14H,1-2H3','InChIKey=UQJULZIHROYMOK-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2(c3ccc(OC(C)=O)cc3)OC(=O)c3ccccc32)cc1',NULL),
	(15481,1,0,'1718-90-7','Consistent with Molecular Formula','C26H20O2',364.4428,'1-Hydroxy-1,3,3-triphenylphthalan\n1-Isobenzofuranol, 1,3-dihydro-1,3,3-triphenyl-\n1-Phthalanol, 1,3,3-triphenyl-','7C68ACEA6CD48025-FICuS-01-79','7C68ACEA6CD48025-FICTS-01-58','7C68ACEA6CD48025-uuuuu-01-28','InChI=1S/C26H20O2/c27-26(22-16-8-3-9-17-22)24-19-11-10-18-23(24)25(28-26,20-12-4-1-5-13-20)21-14-6-2-7-15-21/h1-19,27H','InChIKey=WJEOSIAOQFJNER-UHFFFAOYSA-N','OC1(c2ccccc2)OC(c2ccccc2)(c2ccccc2)c2ccccc21','1'),
	(15482,1,0,'5449-85-4','Consistent with Molecular Formula','C27H32ClNO',422.0089,NULL,'3E6ED4D8ADE8C0D5-FICuS-01-9C','3E6ED4D8ADE8C0D5-FICTS-01-7B','3E92733D9265199B-uuuuu-01-F5','InChI=1S/C27H31NO.ClH/c1-4-26(28(5-2)6-3)22-29-27(23-16-10-7-11-17-23,24-18-12-8-13-19-24)25-20-14-9-15-21-25;/h4,7-21,26H,1,5-6,22H2,2-3H3;1H','InChIKey=GFKPBZVSKDOVRA-UHFFFAOYSA-N','C=CC(COC(c1ccccc1)(c1ccccc1)c1ccccc1)N(CC)CC.Cl','1'),
	(15483,0,0,'6636-11-9','Consistent with Molecular Formula','C32H24O',424.541,'9-Anthrol, 9,10-dihydro-9,10,10-triphenyl-','3508D96C08C57B42-FICuS-01-4C','3508D96C08C57B42-FICTS-01-2B','3508D96C08C57B42-uuuuu-01-FB','InChI=1S/C32H24O/c33-32(26-18-8-3-9-19-26)29-22-12-10-20-27(29)31(24-14-4-1-5-15-24,25-16-6-2-7-17-25)28-21-11-13-23-30(28)32/h1-23,33H','InChIKey=BONDEHCZSWPICR-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2C(c2ccccc2)(c2ccccc2)c2ccccc21',NULL),
	(15484,1,0,'5449-86-5','Consistent with Molecular Formula','C26H16O3',376.4106,NULL,'475A2EC0B5FA8DBF-FICuS-01-94','475A2EC0B5FA8DBF-FICTS-01-73','475A2EC0B5FA8DBF-uuuuu-01-43','InChI=1S/C26H16O3/c27-17-14-12-16(13-15-17)26-20-8-2-1-6-18(20)25(28)19-7-5-11-23(24(19)26)29-22-10-4-3-9-21(22)26/h1-15,27H','InChIKey=NRHNZYUUUZRFSU-UHFFFAOYSA-N','O=C1c2ccccc2C2(c3ccc(O)cc3)c3ccccc3Oc3cccc1c32','1'),
	(15485,1,0,'5461-98-3','Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'624133D30CD73E9D-FICuS-01-54','624133D30CD73E9D-FICTS-01-33','624133D30CD73E9D-uuuuu-01-03','InChI=1S/C17H18O4/c1-2-21-16(19)15(18)17(20,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15,18,20H,2H2,1H3','InChIKey=IMFHJEWTIWGYLI-UHFFFAOYSA-N','CCOC(=O)C(O)C(O)(c1ccccc1)c1ccccc1','1'),
	(15486,0,0,'5449-87-6','Consistent with Molecular Formula','C8H11NO',137.181,NULL,'0C5F8D1B5E08656B-FICuS-01-69','0C5F8D1B5E08656B-FICTS-01-48','0C5F8D1B5E08656B-uuuuu-01-18','InChI=1S/C8H11NO/c1-6-4-8(5-10)7(2)9(6)3/h4-5H,1-3H3','InChIKey=QCRYBEPPXKKXEW-UHFFFAOYSA-N','Cc1cc(C=O)c(C)n1C',NULL),
	(15487,0,0,'5449-88-7','Consistent with Molecular Formula','C16H12As2OS4',498.3534,'ANTINEOPLASTIC-16447','CE5EF16F754FAB47-FICuS-01-90','CE5EF16F754FAB47-FICTS-01-6F','CE5EF16F754FAB47-uuuuu-01-3F','InChI=1S/C16H12As2OS4/c1-5-13(20-9-1)17(14-6-2-10-21-14)19-18(15-7-3-11-22-15)16-8-4-12-23-16/h1-12H','InChIKey=ZWFODMWMPCNSSM-UHFFFAOYSA-N','c1csc([As](O[As](c2cccs2)c2cccs2)c2cccs2)c1',NULL),
	(15488,1,0,NULL,'Consistent with Molecular Formula','C9H20INO',285.1676,NULL,'29EB8E14D821162D-FICuS-01-57','29EB8E14D821162D-FICTS-01-36','33B37BF67656899D-uuuuu-01-0C','InChI=1S/C9H19NO.HI/c1-10-7-5-3-2-4-6-9(10)8-11;/h9,11H,2-8H2,1H3;1H','InChIKey=BOAQKNIFOYLNGF-UHFFFAOYSA-N','CN1CCCCCCC1CO.I','1'),
	(15489,1,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'DFA62EE830C07E55-FICuS-01-78','DFA62EE830C07E55-FICTS-01-57','DFA62EE830C07E55-uuuuu-01-27','InChI=1S/C10H17NO3/c1-2-14-10(13)8-6-4-3-5-7-9(12)11-8/h8H,2-7H2,1H3,(H,11,12)','InChIKey=CFJWDWWDRIMQJA-UHFFFAOYSA-N','CCOC(=O)C1CCCCCC(=O)N1','1'),
	(15490,0,0,'5449-89-8','Consistent with Molecular Formula','C19H47ClN6',395.0735,NULL,'4B216CD1C18F9D19-FICuS-01-67','4B216CD1C18F9D19-FICTS-01-46','4BDDCB34FE024457-uuuuu-01-21','InChI=1S/C19H46N6.ClH/c1-20(2)12-16-24(17-13-21(3)4)10-9-11-25(18-14-22(5)6)19-15-23(7)8;/h9-19H2,1-8H3;1H','InChIKey=RXGBGVFNOHUDBZ-UHFFFAOYSA-N','CN(C)CCN(CCCN(CCN(C)C)CCN(C)C)CCN(C)C.Cl',NULL),
	(15491,0,0,'5449-90-1','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'ADEB438AB9573C7E-FICuS-01-8C','ADEB438AB9573C7E-FICTS-01-6B','ADEB438AB9573C7E-uuuuu-01-3B','InChI=1S/C12H11NO2/c14-12(15)8-10-6-7-11(13-10)9-4-2-1-3-5-9/h1-7,13H,8H2,(H,14,15)','InChIKey=XQJSJRJYORMNQE-UHFFFAOYSA-N','O=C(O)Cc1ccc(-c2ccccc2)[nH]1',NULL),
	(15492,0,0,'5449-91-2','Consistent with Molecular Formula','C13H9AsBr2N2O4',491.9547,'ANTINEOPLASTIC-16452','67BE93985CE91C80-FICuS-01-6A','67BE93985CE91C80-FICTS-01-49','67BE93985CE91C80-uuuuu-01-19','InChI=1S/C13H9AsBr2N2O4/c1-14(8-2-4-10(15)12(6-8)17(19)20)9-3-5-11(16)13(7-9)18(21)22/h2-7H,1H3','InChIKey=SWGYPHHJJJFLNL-UHFFFAOYSA-N','C[As](c1ccc(Br)c([N+](=O)[O-])c1)c1ccc(Br)c([N+](=O)[O-])c1',NULL),
	(15493,0,0,'5449-92-3','No Comparision - Unparameterized Atom - As(a18) connected atoms =[ O C C C ]','C13H11AsN2O7',382.1607,'ANTINEOPLASTIC-16453','28053418C2A5A09A-FICuS-01-3C','28053418C2A5A09A-FICTS-01-1B','28053418C2A5A09A-uuuuu-01-EB','InChI=1S/C13H11AsN2O7/c1-14(19,8-2-4-12(17)10(6-8)15(20)21)9-3-5-13(18)11(7-9)16(22)23/h2-7,17-18H,1H3','InChIKey=WVRLLORKBLNQLS-UHFFFAOYSA-N','C[As](=O)(c1ccc(O)c([N+](=O)[O-])c1)c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(15494,1,0,'5449-93-4','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'116B8B3B82B0C8ED-FICuS-01-70','116B8B3B82B0C8ED-FICTS-01-4F','116B8B3B82B0C8ED-uuuuu-01-1F','InChI=1S/C13H19NO/c1-2-6-12(13(14)15)10-9-11-7-4-3-5-8-11/h3-5,7-8,12H,2,6,9-10H2,1H3,(H2,14,15)','InChIKey=CXWKQNWPMYMCHL-UHFFFAOYSA-N','CCCC(CCc1ccccc1)C(N)=O','1'),
	(15495,0,0,'6636-13-1','Consistent with Molecular Formula','C13H22N2O2S',270.389,'p-Toluenesulfonamide, N-[2-(diethylamino)ethyl]-','BEBA4AB4FA2862DE-FICuS-01-9E','BEBA4AB4FA2862DE-FICTS-01-7D','BEBA4AB4FA2862DE-uuuuu-01-4D','InChI=1S/C13H22N2O2S/c1-4-15(5-2)11-10-14-18(16,17)13-8-6-12(3)7-9-13/h6-9,14H,4-5,10-11H2,1-3H3','InChIKey=UDVZDSBQHHMVLW-UHFFFAOYSA-N','CCN(CC)CCNS(=O)(=O)c1ccc(C)cc1',NULL),
	(15496,0,0,'5449-94-5','Consistent with Molecular Formula','C14H16N2O3S',292.352,NULL,'7BFB7FD16167F984-FICuS-01-79','7BFB7FD16167F984-FICTS-01-58','7BFB7FD16167F984-uuuuu-01-28','InChI=1S/C14H16N2O3S/c1-2-14(11(17)15-13(20)16-12(14)18)8-9-19-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H2,15,16,17,18,20)','InChIKey=IRFMFLOSVFRIRI-UHFFFAOYSA-N','CCC1(CCOc2ccccc2)C(=O)NC(=S)NC1=O',NULL),
	(15497,2,0,'6636-14-2','Consistent with Molecular Formula','C14H18BrN2O2',326.2124,NULL,'5830FC35A963A6C6-FICuS-01-5B','5830FC35A963A6C6-FICTS-01-3A','6B1D961EF83B6A52-uuuuu-01-19','InChI=1S/C14H18N2O2.BrH/c1-15-9-5-3-7-11(15)13(17)14(18)12-8-4-6-10-16(12)2;/h3-10,13-14,17-18H,1-2H3;1H/q+2;/p-1','InChIKey=IGGZDZRYVCPGKT-UHFFFAOYSA-M','C[n+]1ccccc1C(O)C(O)c1cccc[n+]1C.[Br-]','1'),
	(15498,2,0,'5449-95-6','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'02AA645FF4E2722D-FICuS-01-60','02AA645FF4E2722D-FICTS-01-3F','02AA645FF4E2722D-uuuuu-01-0F','InChI=1S/C14H18O3/c15-13(11-8-4-5-9-11)12(14(16)17)10-6-2-1-3-7-10/h1-3,6-7,11-13,15H,4-5,8-9H2,(H,16,17)','InChIKey=WATXZLVPCPBXBW-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C(O)C1CCCC1','1'),
	(15499,1,0,'6636-15-3','Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'5D836F2EFCA8F49E-FICuS-01-98','5D836F2EFCA8F49E-FICTS-01-77','5D836F2EFCA8F49E-uuuuu-01-47','InChI=1S/C14H20N2O2/c1-2-6-12(13(17)16-14(15)18)10-9-11-7-4-3-5-8-11/h3-5,7-8,12H,2,6,9-10H2,1H3,(H3,15,16,17,18)','InChIKey=WUWVBSFPGZBYGA-UHFFFAOYSA-N','CCCC(CCc1ccccc1)C(=O)NC(N)=O','1'),
	(15500,1,0,'6636-16-4','Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'567E6E3E5D6A5BAA-FICuS-01-8A','567E6E3E5D6A5BAA-FICTS-01-69','567E6E3E5D6A5BAA-uuuuu-01-39','InChI=1S/C14H27NO/c1-3-12(11-14(16)15-4-2)10-13-8-6-5-7-9-13/h12-13H,3-11H2,1-2H3,(H,15,16)','InChIKey=MJHGVNNUTGVGHM-UHFFFAOYSA-N','CCNC(=O)CC(CC)CC1CCCCC1','1'),
	(15501,0,0,'5449-96-7','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'0F3FEABD55175B9C-FICuS-01-87','0F3FEABD55175B9C-FICTS-01-66','0F3FEABD55175B9C-uuuuu-01-36','InChI=1S/C15H12O2/c1-17-12-6-7-14-11(9-12)8-10-4-2-3-5-13(10)15(14)16/h2-7,9H,8H2,1H3','InChIKey=ATIKBGZXCQYYDA-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1ccccc1C2=O',NULL),
	(15502,0,0,'5449-97-8','Consistent with Molecular Formula','C15H18N2O3S',306.3788,NULL,'5B7AC96CDE867CE6-FICuS-01-97','5B7AC96CDE867CE6-FICTS-01-76','5B7AC96CDE867CE6-uuuuu-01-46','InChI=1S/C15H18N2O3S/c1-2-20-10-15(9-8-11-6-4-3-5-7-11)12(18)16-14(21)17-13(15)19/h3-7H,2,8-10H2,1H3,(H2,16,17,18,19,21)','InChIKey=KQCCPYKSXBQCIK-UHFFFAOYSA-N','CCOCC1(CCc2ccccc2)C(=O)NC(=S)NC1=O',NULL),
	(15503,0,0,'6935-04-2','Consistent with Molecular Formula','C15H25ClN2O2',300.8277,NULL,'D6FDB400DC0829B4-FICuS-01-71','D6FDB400DC0829B4-FICTS-01-50','D60113E5E385F0FA-uuuuu-01-11','InChI=1S/C15H24N2O2.ClH/c1-5-17(6-2)11-15(3,4)12-19-14(18)13-8-7-9-16-10-13;/h7-10H,5-6,11-12H2,1-4H3;1H','InChIKey=WXWGQLOLQWHLAL-UHFFFAOYSA-N','CCN(CC)CC(C)(C)COC(=O)c1cccnc1.Cl',NULL),
	(15504,2,0,'5449-98-9','Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'59FB06B8B39C3774-FICuS-01-63','59FB06B8B39C3774-FICTS-01-42','59FB06B8B39C3774-uuuuu-01-12','InChI=1S/C16H20O3/c1-16(19,13-10-6-3-7-11-13)14(15(17)18)12-8-4-2-5-9-12/h2,4-5,8-10,14,19H,3,6-7,11H2,1H3,(H,17,18)','InChIKey=GNCCBBXFPCKCJY-UHFFFAOYSA-N','CC(O)(C1=CCCCC1)C(C(=O)O)c1ccccc1','1'),
	(15505,0,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'9F84C8E2AE00EAE1-FICuS-01-86','9F84C8E2AE00EAE1-FICTS-01-65','9F84C8E2AE00EAE1-uuuuu-01-35','InChI=1S/C16H22O4/c1-2-16(14(17)18,15(19)20)12-8-4-7-11-13-9-5-3-6-10-13/h3,5-6,9-10H,2,4,7-8,11-12H2,1H3,(H,17,18)(H,19,20)','InChIKey=UTTHKIPXOSGHQY-UHFFFAOYSA-N','CCC(CCCCCc1ccccc1)(C(=O)O)C(=O)O',NULL),
	(15506,0,0,'5449-99-0','Consistent with Molecular Formula','C18H14O2S',294.3674,NULL,'F3834443FB392104-FICuS-01-35','F3834443FB392104-FICTS-01-14','F3834443FB392104-uuuuu-01-E4','InChI=1S/C18H14O2S/c19-17(20)18(16-12-7-13-21-16,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-13H,(H,19,20)','InChIKey=BURKTUOMUKXJQK-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)(c1ccccc1)c1cccs1',NULL),
	(15507,1,0,'5450-00-0','Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'C4A0AF7F312476CE-FICuS-01-72','C4A0AF7F312476CE-FICTS-01-51','C45C089A0EA9AF80-uuuuu-01-25','InChI=1S/C18H23NO.ClH/c20-18(10-13-19-11-4-1-5-12-19)17-9-8-15-6-2-3-7-16(15)14-17;/h2-3,6-9,14,18,20H,1,4-5,10-13H2;1H','InChIKey=GGSKVCYWNQPEGU-UHFFFAOYSA-N','Cl.OC(CCN1CCCCC1)c1ccc2ccccc2c1','1'),
	(15508,1,0,'2037-19-6','Consistent with Molecular Formula','C20H14O4',318.3282,'Isophenolphthalein\n1(3H)-Isobenzofuranone, 3-(2-hydroxyphenyl)-3-(4-hydroxyphenyl)-\nPhthalide, 3-(o-hydroxyphenyl)-3-(p-hydroxyphenyl)-','DADBED2A19915F0F-FICuS-01-93','DADBED2A19915F0F-FICTS-01-72','DADBED2A19915F0F-uuuuu-01-42','InChI=1S/C20H14O4/c21-14-11-9-13(10-12-14)20(17-7-3-4-8-18(17)22)16-6-2-1-5-15(16)19(23)24-20/h1-12,21-22H','InChIKey=OVELHKBTRXSQMT-UHFFFAOYSA-N','O=C1OC(c2ccc(O)cc2)(c2ccccc2O)c2ccccc21','1'),
	(15509,0,0,'5437-89-8','Consistent with Molecular Formula','C20H37NO',307.5184,NULL,'7C9E8D7024FCCFCD-FICuS-01-A1','7C9E8D7024FCCFCD-FICTS-01-80','7C9E8D7024FCCFCD-uuuuu-01-50','InChI=1S/C20H37NO/c1-2-21-20(22)19(15-13-17-9-5-3-6-10-17)16-14-18-11-7-4-8-12-18/h17-19H,2-16H2,1H3,(H,21,22)','InChIKey=JOBXFLUYWJWVPD-UHFFFAOYSA-N','CCNC(=O)C(CCC1CCCCC1)CCC1CCCCC1',NULL),
	(15510,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'582421AFC57DAB1A-FICuS-01-6C','582421AFC57DAB1A-FICTS-01-4B','582421AFC57DAB1A-uuuuu-01-1B','InChI=1S/C21H16N2O/c1-24-17-13-11-16(12-14-17)21-19-10-6-5-9-18(19)20(22-23-21)15-7-3-2-4-8-15/h2-14H,1H3','InChIKey=QINMGRNLYRURFG-UHFFFAOYSA-N','COc1ccc(-c2nnc(-c3ccccc3)c3ccccc23)cc1',NULL),
	(15511,0,0,'5437-90-1','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O C C C ]','C21H18AsN3O10',547.3089,'ANTINEOPLASTIC-16471','5C03A1E11FC14ADC-FICuS-01-71','5C03A1E11FC14ADC-FICTS-01-50','5C03A1E11FC14ADC-uuuuu-01-20','InChI=1S/C21H18AsN3O10/c1-33-19-7-4-13(10-16(19)23(27)28)22(26,14-5-8-20(34-2)17(11-14)24(29)30)15-6-9-21(35-3)18(12-15)25(31)32/h4-12H,1-3H3','InChIKey=DUJFRMWJHOJYDU-UHFFFAOYSA-N','COc1ccc([As](=O)(c2ccc(OC)c([N+](=O)[O-])c2)c2ccc(OC)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(15512,1,0,'6636-17-5','Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'C57804C49CAC7FDC-FICuS-01-8D','C57804C49CAC7FDC-FICTS-01-6C','C57804C49CAC7FDC-uuuuu-01-3C','InChI=1S/C22H19NO3/c1-26-22(25)20(17-11-5-2-6-12-17)21(24)23(18-13-7-3-8-14-18)19-15-9-4-10-16-19/h2-16,20H,1H3','InChIKey=SNOIQCGJNNGWFH-UHFFFAOYSA-N','COC(=O)C(C(=O)N(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(15513,0,0,'5437-91-2','Consistent with Molecular Formula','C22H22O2',318.4146,NULL,'FC619982FC770093-FICuS-01-56','FC619982FC770093-FICTS-01-35','FC619982FC770093-uuuuu-01-05','InChI=1S/C22H22O2/c1-2-24-17-18-11-9-10-16-21(18)22(23,19-12-5-3-6-13-19)20-14-7-4-8-15-20/h3-16,23H,2,17H2,1H3','InChIKey=IRIPSNPRMXMWIS-UHFFFAOYSA-N','CCOCc1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(15514,1,0,'5462-77-1','Consistent with Molecular Formula','C23H29NO2',351.4876,NULL,'EC1E9B4D9E396DE2-FICuS-01-93','EC1E9B4D9E396DE2-FICTS-01-72','EC1E9B4D9E396DE2-uuuuu-01-42','InChI=1S/C23H29NO2/c1-24-17-11-3-2-10-16-21(24)18-26-23(25)22(19-12-6-4-7-13-19)20-14-8-5-9-15-20/h4-9,12-15,21-22H,2-3,10-11,16-18H2,1H3','InChIKey=JFCAIPHAGUDUPW-UHFFFAOYSA-N','CN1CCCCCCC1COC(=O)C(c1ccccc1)c1ccccc1','1'),
	(15515,0,0,'5437-92-3','Consistent with Molecular Formula','C24H18O5',386.4032,NULL,'D99BAC667AE18F68-FICuS-01-89','D99BAC667AE18F68-FICTS-01-68','D99BAC667AE18F68-uuuuu-01-38','InChI=1S/C24H18O5/c1-15(25)28-18-13-11-17(12-14-18)24(29-16(2)26)21-9-5-3-7-19(21)23(27)20-8-4-6-10-22(20)24/h3-14H,1-2H3','InChIKey=PBEIRGFZERYQIM-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2(OC(C)=O)c3ccccc3C(=O)c3ccccc32)cc1',NULL),
	(15516,0,0,'5432-56-4','Consistent with Molecular Formula','C24H24AsN3O3',477.3935,'ANTINEOPLASTIC-16476','CF374BE2EEF6A093-FICuS-01-8A','CF374BE2EEF6A093-FICTS-01-69','CF374BE2EEF6A093-uuuuu-01-39','InChI=1S/C24H24AsN3O3/c1-16(29)26-22-10-4-7-19(13-22)25(20-8-5-11-23(14-20)27-17(2)30)21-9-6-12-24(15-21)28-18(3)31/h4-15H,1-3H3,(H,26,29)(H,27,30)(H,28,31)','InChIKey=VVXHAQJMZMCZAP-UHFFFAOYSA-N','CC(=O)Nc1cccc([As](c2cccc(NC(C)=O)c2)c2cccc(NC(C)=O)c2)c1',NULL),
	(15517,1,0,'6636-18-6','Consistent with Molecular Formula','C24H26O4',378.467,NULL,'B79CC4B7F18ABF26-FICuS-01-8C','B79CC4B7F18ABF26-FICTS-01-6B','B79CC4B7F18ABF26-uuuuu-01-3B','InChI=1S/C24H26O4/c1-4-28-17-18-9-5-6-10-21(18)24(25,19-13-15-20(26-2)16-14-19)22-11-7-8-12-23(22)27-3/h5-16,25H,4,17H2,1-3H3','InChIKey=HDOHJPQPDPDOKI-UHFFFAOYSA-N','CCOCc1ccccc1C(O)(c1ccc(OC)cc1)c1ccccc1OC','1'),
	(15518,0,0,'7508-39-6','Consistent with Molecular Formula','C26H18O2',362.427,NULL,'ABF7F18C09677D61-FICuS-01-71','ABF7F18C09677D61-FICTS-01-50','ABF7F18C09677D61-uuuuu-01-20','InChI=1S/C26H18O2/c27-20-16-14-19(15-17-20)26(18-8-2-1-3-9-18)23-12-6-4-10-21(23)25(28)22-11-5-7-13-24(22)26/h1-17,27H','InChIKey=PZGWXJMBNQUGDP-UHFFFAOYSA-N','O=C1c2ccccc2C(c2ccccc2)(c2ccc(O)cc2)c2ccccc21',NULL),
	(15519,0,0,'6636-19-7','Consistent with Molecular Formula','C29H28O4',440.5378,NULL,'7DB9BF47FFFD5DC8-FICuS-01-BA','7DB9BF47FFFD5DC8-FICTS-01-99','7DB9BF47FFFD5DC8-uuuuu-01-69','InChI=1S/C29H28O4/c1-31-23-18-16-21(17-19-23)20-22-10-4-5-11-24(22)29(30,25-12-6-8-14-27(25)32-2)26-13-7-9-15-28(26)33-3/h4-19,30H,20H2,1-3H3','InChIKey=VNAOHGRVTBNEMI-UHFFFAOYSA-N','COc1ccc(Cc2ccccc2C(O)(c2ccccc2OC)c2ccccc2OC)cc1',NULL),
	(15520,0,0,'6636-20-0','Consistent with Molecular Formula','C10H16N6',220.2766,NULL,'C53D39B0C33AE939-FICuS-01-68','C53D39B0C33AE939-FICTS-01-47','C53D39B0C33AE939-uuuuu-01-17','InChI=1S/C10H16N6/c1-3-4-5-12-8-7-9(14-6-13-7)16-10(11-2)15-8/h6H,3-5H2,1-2H3,(H3,11,12,13,14,15,16)','InChIKey=DANDICZDAOIMIP-UHFFFAOYSA-N','CCCCNc1nc(NC)nc2nc[nH]c12',NULL),
	(15521,0,0,'58066-86-7','Consistent with Molecular Formula','C8H10O2S',170.2258,NULL,'1F4FBB8D13C6FCEC-FICuS-01-A6','1F4FBB8D13C6FCEC-FICTS-01-85','1F4FBB8D13C6FCEC-uuuuu-01-55','InChI=1S/C8H10O2S/c1-7(9)5-11-6-8-3-2-4-10-8/h2-4H,5-6H2,1H3','InChIKey=WWWHLSMCOBIZNV-UHFFFAOYSA-N','CC(=O)CSCc1ccco1',NULL),
	(15522,1,1,NULL,'Consistent with Molecular Formula','C13H25?N3O5',303.3576,NULL,'E061D4CDE7800CAC-FICuS-01-7D','E061D4CDE7800CAC-FICTS-01-5C','D92ADACD5444BC35-uuuuu-01-30','InChI=1S/C9H21N3O.C4H4O4/c1-11(2)10-5-7-12-6-3-4-9(13)8-12;5-3(6)1-2-4(7)8/h9-10,13H,3-8H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=CDJGLIRZEMCTGP-BTJKTKAUSA-N','*.CN(C)NCCN1CCCC(O)C1.O=C(O)/C=C\\C(=O)O','1'),
	(15523,1,1,NULL,'Consistent with Molecular Formula','C15H27?N3O6',345.3948,NULL,'FFC6EA322AF66AB3-FICuS-01-92','FFC6EA322AF66AB3-FICTS-01-71','C68DE4329932DA2A-uuuuu-01-18','InChI=1S/C11H23N3O2.C4H4O4/c15-11-2-1-4-14(10-11)12-3-5-13-6-8-16-9-7-13;5-3(6)1-2-4(7)8/h11-12,15H,1-10H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=NDTXZLHTHTZMEV-BTJKTKAUSA-N','*.O=C(O)/C=C\\C(=O)O.OC1CCCN(NCCN2CCOCC2)C1','1'),
	(15524,0,1,'13800-21-0','Consistent with Molecular Formula','C10H19?N3O4',245.2778,NULL,'17B65041DEAE06FB-FICuS-01-6E','17B65041DEAE06FB-FICTS-01-4D','2EFD5E416D6AB662-uuuuu-01-27','InChI=1S/C6H15N3.C4H4O4/c7-8-3-6-9-4-1-2-5-9;5-3(6)1-2-4(7)8/h8H,1-7H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=LRLFIANNZYDYHJ-BTJKTKAUSA-N','*.NNCCN1CCCC1.O=C(O)/C=C\\C(=O)O','1'),
	(15525,1,1,NULL,'Consistent with Molecular Formula','C17H32?N4O6',388.463,NULL,'DDB4BA12D1AA5D27-FICuS-01-84','DDB4BA12D1AA5D27-FICTS-01-63','E4FFB412626EEDBE-uuuuu-01-47','InChI=1S/C13H28N4O2.C4H4O4/c18-13-2-1-5-17(12-13)7-4-15-14-3-6-16-8-10-19-11-9-16;5-3(6)1-2-4(7)8/h13-15,18H,1-12H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=UWODJVVKHTUYBI-BTJKTKAUSA-N','*.O=C(O)/C=C\\C(=O)O.OC1CCCN(CCNNCCN2CCOCC2)C1','1'),
	(15526,0,1,'13800-18-5','Consistent with Molecular Formula','C8H17?3N3O4',219.24,NULL,'76ABA51D4A5CBC0D-FICuS-01-88','76ABA51D4A5CBC0D-FICTS-01-67','4FE0AB1DF9980C94-uuuuu-01-2D','InChI=1S/C4H13N3.C4H4O4/c1-7(2)4-3-6-5;5-3(6)1-2-4(7)8/h6H,3-5H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=ZHPKGSNLNDNTHM-BTJKTKAUSA-N','*.*.*.CN(C)CCNN.O=C(O)/C=C\\C(=O)O','1'),
	(15527,1,1,NULL,'Consistent with Molecular Formula','C10H19?N3O4',245.2778,NULL,'6D6AD66F4C61C01A-FICuS-01-71','6D6AD66F4C61C01A-FICTS-01-50','5421D86FFFA57083-uuuuu-01-0E','InChI=1S/C6H15N3.C4H4O4/c1-9-4-2-3-6(5-9)8-7;5-3(6)1-2-4(7)8/h6,8H,2-5,7H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=BGTJGGDQSGFEOB-BTJKTKAUSA-N','*.CN1CCCC(NN)C1.O=C(O)/C=C\\C(=O)O','1'),
	(15528,0,1,NULL,'Consistent with Molecular Formula','C13H28N4O4',304.3886,NULL,'FCEF13A7AB87119B-FICuS-01-86','FCEF13A7AB87119B-FICTS-01-65','6A99A8CF4253D278-uuuuu-01-14','InChI=1S/C9H24N4.C4H4O4/c1-12(2)10-8-6-5-7-9-11-13(3)4;5-3(6)1-2-4(7)8/h10-11H,5-9H2,1-4H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=YRSROZWBXNRVTO-BTJKTKAUSA-N','CN(C)NCCCCCNN(C)C.O=C(O)/C=C\\C(=O)O','1'),
	(15529,0,0,'5437-93-4','Consistent with Molecular Formula','C19H28O5',336.4272,NULL,'A220528865C62B96-FICuS-01-3A','A220528865C62B96-FICTS-01-19','A220528865C62B96-uuuuu-01-E9','InChI=1S/C19H28O5/c1-3-5-7-20-8-9-21-10-11-22-14-17-13-19-18(23-15-24-19)12-16(17)6-4-2/h4,12-13H,2-3,5-11,14-15H2,1H3','InChIKey=OGKLPFXNFUTXOR-UHFFFAOYSA-N','C=CCc1cc2c(cc1COCCOCCOCCCC)OCO2',NULL),
	(15530,2,1,'5437-94-5','Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'BDA7203014DF103E-FICuS-01-52','BDA7203014DF103E-FICTS-01-31','BDA7203014DF103E-uuuuu-01-01','InChI=1S/C20H24O4/c1-13(2)10-15-18(20(15,3)4)19(21)22-9-5-6-14-7-8-16-17(11-14)24-12-23-16/h5-8,10-11,15,18H,9,12H2,1-4H3','InChIKey=URWLGILKUJFTEN-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC/C=C/c2ccc3c(c2)OCO3)C1(C)C','1'),
	(15531,2,0,'5437-95-6','Consistent with Molecular Formula','C20H26O4',330.423,NULL,'356D7BED91E17F43-FICuS-01-6F','356D7BED91E17F43-FICTS-01-4E','356D7BED91E17F43-uuuuu-01-1E','InChI=1S/C20H26O4/c1-13(2)10-15-18(20(15,3)4)19(21)22-9-5-6-14-7-8-16-17(11-14)24-12-23-16/h7-8,10-11,15,18H,5-6,9,12H2,1-4H3','InChIKey=FEFQVHMYNXMPCL-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCCCc2ccc3c(c2)OCO3)C1(C)C','1'),
	(15532,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a13 .. Du','C20H14?2Cl3N5O',446.7225,NULL,'D3C68BA97C88D532-FICuS-01-73','D3C68BA97C88D532-FICTS-01-52','D3C68BA97C88D532-uuuuu-01-22','InChI=1S/C12H6Cl2N4.C8H8ClNO/c13-9-5-7(1-3-11(9)17-15)8-2-4-12(18-16)10(14)6-8;1-6(11)10-8-5-3-2-4-7(8)9/h1-6H;2-5H,1H3,(H,10,11)','InChIKey=YVKTUDDALURKMZ-UHFFFAOYSA-N','*/N=N\\c1ccc(-c2ccc(/N=N/*)c(Cl)c2)cc1Cl.CC(=O)Nc1ccccc1Cl',NULL),
	(15533,1,0,'5462-78-2','Consistent with Molecular Formula','C16H24Cl2N4O4',407.296,NULL,'D2E08E377C6AF6B7-FICuS-01-7F','D2E08E377C6AF6B7-FICTS-01-5E','D2E08E377C6AF6B7-uuuuu-01-2E','InChI=1S/C16H24Cl2N4O4/c1-3-5-9-25-12(23)8-7-11(13(24)26-10-6-4-2)19-16-21-14(17)20-15(18)22-16/h11H,3-10H2,1-2H3,(H,19,20,21,22)','InChIKey=DXSAAUBMWACDGC-UHFFFAOYSA-N','CCCCOC(=O)CCC(Nc1nc(Cl)nc(Cl)n1)C(=O)OCCCC','1'),
	(15534,0,0,'5437-96-7','Consistent with Molecular Formula','C18H37O6P',380.4605,NULL,'60BA8DBF8B920C05-FICuS-01-71','60BA8DBF8B920C05-FICTS-01-50','60BA8DBF8B920C05-uuuuu-01-20','InChI=1S/C18H37O6P/c1-4-7-8-9-10-11-12-13-14-15-18(19)21-16-17-24-25(20,22-5-2)23-6-3/h4-17H2,1-3H3','InChIKey=ZIJALXLWMGRBPP-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCOP(=O)(OCC)OCC',NULL),
	(15535,0,0,'4213-40-5','Consistent with Molecular Formula','C18H19Cl2N3O2',380.273,'CB 1414\nNSC-16498\nAzo Mustard\nAZO MUSTARD\nAzo-mustard\n2\'-Carboxy-2-methylphenylazo nitrogen mustard\no-[4-Bis(.beta.-chloroethyl)amino-o-tolylazo]benzoic acid\nBenzoic acid, o-(4-[bis(2-chloroethyl)amino]-o-tolylazo)-\nBenzoic acid, 2-[4-bis(2-chloroethyl)amino-1-(o-tolyl)]azo-\n4-(N,N-Di-2\'\'-chloroethylamino)-2-methyl-2\'-carboxyazobenzene\nBenzoic acid, 2-[4-bis(2-chloroethyl)amino-(2-methylphenyl)]azo-\nAzobenzene-2-carboxylic acid, 4\'-(di-2\'\'-chloroethylamino)-2\'-methyl-\nWLN: QVR BNUNR B1 DN2G2G\nBenzoic acid, 2-[[4-[bis(2-chloroethyl)amino]-2-methylphenyl]azo]-\nBenzoic acid, o-[[4-[(2-chloroethyl)amino]-o-tolyl]azo]-','D7A28217C4D80DA1-FICuS-01-60','D7A28217C4D80DA1-FICTS-01-3F','D7A28217C4D80DA1-uuuuu-01-0F','InChI=1S/C18H19Cl2N3O2/c1-13-12-14(23(10-8-19)11-9-20)6-7-16(13)21-22-17-5-3-2-4-15(17)18(24)25/h2-7,12H,8-11H2,1H3,(H,24,25)','InChIKey=JRQFCUCILBFUNR-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/N=N/c1ccccc1C(=O)O',NULL),
	(15536,0,0,'94-97-3','Consistent with Molecular Formula','C6H4ClN3',153.5707,'6-Chlorobenzotriazole\n5-Chlorobenzotriazole\n1H-Benzotriazole, 5-chloro-\n1H-Benzotriazole, 5-chloro-','C2EB1F48A7102B8E-FICuS-01-70','1507CB20D1E184F5-FICTS-01-2C','C2EB1F48A7102B8E-uuuuu-01-1F','InChI=1S/C6H4ClN3/c7-4-1-2-5-6(3-4)9-10-8-5/h1-3H,(H,8,9,10)','InChIKey=PZBQVZFITSVHAW-UHFFFAOYSA-N','Clc1ccc2[nH]nnc2c1',NULL),
	(15537,0,0,'5437-98-9','Consistent with Molecular Formula','C11H13NO3',207.2286,'p-Acetoacetanisidine\np-Acetoacetanisidide\npara-Acetoacetanisidide\n4\'-Methoxyacetoacetanilide\nN-(4-Methoxyphenyl)acetoacetamide\nButanamide, N-(4-methoxyphenyl)-3-oxo-','E357243795A9F863-FICuS-01-4A','E357243795A9F863-FICTS-01-29','E357243795A9F863-uuuuu-01-F9','InChI=1S/C11H13NO3/c1-8(13)7-11(14)12-9-3-5-10(15-2)6-4-9/h3-6H,7H2,1-2H3,(H,12,14)','InChIKey=SWAJJKROCOJICG-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(C)=O)cc1',NULL),
	(15538,5,1,NULL,'Consistent with Molecular Formula','C22H29ClN2O4',420.9351,'PROPANEDIOL, 3-141 (5-ETHYLIDENE-2-QUINUCLIDINYL)','5D0E6696EBF3EA3E-FICuS-01-8E','5D0E6696EBF3EA3E-FICTS-01-6D','D8122CAD7CCBD3F9-uuuuu-01-44','InChI=1S/C22H28N2O4.ClH/c1-2-14-11-24-8-6-15(14)9-21(24)22(27)18-5-7-23-20-4-3-17(10-19(18)20)28-13-16(26)12-25;/h2-5,7,10,15-16,21-22,25-27H,6,8-9,11-13H2,1H3;1H/b14-2+;','InChIKey=ZEYWOBMRZMRYBT-VZUVUCPTSA-N','C/C=C1\\CN2CCC1CC2C(O)c1ccnc2ccc(OCC(O)CO)cc12.Cl','1'),
	(15539,4,1,NULL,'Consistent with Molecular Formula','C22H29ClN2O3',404.9357,'APOCINCHONIDINE, 6\'-(2-METH-OXYETHOXY)-, DIHYDROCHLORIDE','941AA0789889A1CF-FICuS-01-63','941AA0789889A1CF-FICTS-01-42','D1205A05C004DFE8-uuuuu-01-06','InChI=1S/C22H28N2O3.ClH/c1-3-15-14-24-9-7-16(15)12-21(24)22(25)18-6-8-23-20-5-4-17(13-19(18)20)27-11-10-26-2;/h3-6,8,13,16,21-22,25H,7,9-12,14H2,1-2H3;1H/b15-3+;','InChIKey=NCRSWUBXTQRRBU-LWHXKZGOSA-N','C/C=C1\\CN2CCC1CC2C(O)c1ccnc2ccc(OCCOC)cc12.Cl','1'),
	(15540,0,0,'5428-73-9','Consistent with Molecular Formula','C29H27N3',417.5524,NULL,'E8258D10B7FF038F-FICuS-01-6E','E8258D10B7FF038F-FICTS-01-4D','E8258D10B7FF038F-uuuuu-01-1D','InChI=1S/C29H27N3/c1-32(2)27-17-13-21(14-18-27)24(19-25-15-11-22-7-3-5-9-28(22)30-25)20-26-16-12-23-8-4-6-10-29(23)31-26/h3-18,24H,19-20H2,1-2H3','InChIKey=GLMXUQDALJFHPN-UHFFFAOYSA-N','CN(C)c1ccc(C(Cc2ccc3ccccc3n2)Cc2ccc3ccccc3n2)cc1',NULL),
	(15541,0,1,NULL,'Consistent with Molecular Formula','C25H22N2',350.4622,NULL,'E1FCDD07D7834FB9-FICuS-01-90','E1FCDD07D7834FB9-FICTS-01-6F','E1FCDD07D7834FB9-uuuuu-01-3F','InChI=1S/C25H22N2/c1-27(2)22-16-13-19(14-17-22)12-15-21-18-24(20-8-4-3-5-9-20)23-10-6-7-11-25(23)26-21/h3-18H,1-2H3','InChIKey=QERLRFSZKZFKNP-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2cc(-c3ccccc3)c3ccccc3n2)cc1','1'),
	(15542,0,1,NULL,'Consistent with Molecular Formula','C22H24N2',316.445,NULL,'6A9AECC004D30EEE-FICuS-01-8D','6A9AECC004D30EEE-FICTS-01-6C','6A9AECC004D30EEE-uuuuu-01-3C','InChI=1S/C22H24N2/c1-4-24(5-2)20-14-11-18(12-15-20)10-13-19-16-17(3)21-8-6-7-9-22(21)23-19/h6-16H,4-5H2,1-3H3','InChIKey=GNKKEOQOUXCYQD-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/c2cc(C)c3ccccc3n2)cc1','1'),
	(15543,0,0,'5437-99-0','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'26A7580F1C977464-FICuS-01-43','26A7580F1C977464-FICTS-01-22','26A7580F1C977464-uuuuu-01-F2','InChI=1S/C9H6N2O3/c12-7-4-6-2-1-3-10-9(6)8(5-7)11(13)14/h1-5,12H','InChIKey=AZDVQVFOHUFHOP-UHFFFAOYSA-N','O=[N+]([O-])c1cc(O)cc2cccnc12',NULL),
	(15544,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'EEC5459856E86ED7-FICuS-01-81','EEC5459856E86ED7-FICTS-01-60','EEC5459856E86ED7-uuuuu-01-30','InChI=1S/C17H14N2O3/c20-17(14-6-2-4-8-16(14)19(21)22)11-13-10-9-12-5-1-3-7-15(12)18-13/h1-10,17,20H,11H2','InChIKey=BTJXFIIVAGFXNK-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1C(O)Cc1ccc2ccccc2n1','1'),
	(15545,0,0,'616-76-2','Consistent with Molecular Formula','C8H6O4',166.133,NULL,'C02FB1B2642E85D3-FICuS-01-5E','C02FB1B2642E85D3-FICTS-01-3D','C02FB1B2642E85D3-uuuuu-01-0D','InChI=1S/C8H6O4/c9-4-5-1-2-7(10)6(3-5)8(11)12/h1-4,10H,(H,11,12)','InChIKey=UTCFOFWMEPQCSR-UHFFFAOYSA-N','O=Cc1ccc(O)c(C(=O)O)c1',NULL),
	(15546,0,0,'19394-08-2','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'66002D77320802EA-FICuS-01-2C','66002D77320802EA-FICTS-01-0B','66002D77320802EA-uuuuu-01-DB','InChI=1S/C9H10N2O3/c12-6-5-10-7-8-1-3-9(4-2-8)11(13)14/h1-4,7,12H,5-6H2/b10-7+','InChIKey=WOEUSDIWFMCJSY-JXMROGBWSA-N','O=[N+]([O-])c1ccc(/C=N/CCO)cc1',NULL),
	(15547,4,0,'5438-00-6','Consistent with Molecular Formula','C5H11NO4',149.1462,NULL,'186F050B22C7AFAC-FICuS-01-6C','186F050B22C7AFAC-FICTS-01-4B','186F050B22C7AFAC-uuuuu-01-1B','InChI=1S/C5H11NO4/c6-5-4(9)3(8)2(1-7)10-5/h2-5,7-9H,1,6H2','InChIKey=UUSMORJRYZFLSS-UHFFFAOYSA-N','NC1OC(CO)C(O)C1O','1'),
	(15548,1,0,'5458-06-0','Consistent with Molecular Formula','C7H12N2O3',172.1834,'5-(.epsilon.-Hydroxybutyl)hydantoin\n2,4-Imidazolidinedione, 5-(4-hydroxybutyl)-\nHydantoin, 5-(4-hydroxybutyl)-','D1ABC9AF4FDF6176-FICuS-01-9A','FBBC63BC098A2C34-FICTS-01-5F','D1ABC9AF4FDF6176-uuuuu-01-49','InChI=1S/C7H12N2O3/c10-4-2-1-3-5-6(11)9-7(12)8-5/h5,10H,1-4H2,(H2,8,9,11,12)','InChIKey=SQKDMDCPJJTKKB-UHFFFAOYSA-N','O=C1NC(=O)C(CCCCO)N1','1'),
	(15549,1,0,'5462-80-6','Consistent with Molecular Formula','C6H13?NO3',147.1736,'6-Hydroxy-DL-norleucine\nDL-.epsilon.-Hydroxynorleucine\n.epsilon.-Hydroxy-DL-norleucine\nDL-Norleucine, 6-hydroxy-\nNorleucine, 6-hydroxy-, DL-','3D7CF2FB170A3EC9-FICuS-01-85','3D7CF2FB170A3EC9-FICTS-01-64','3D7CF2FB170A3EC9-uuuuu-01-34','InChI=1S/C6H13NO3/c7-5(6(9)10)3-1-2-4-8/h5,8H,1-4,7H2,(H,9,10)','InChIKey=OLUWXTFAPJJWPL-UHFFFAOYSA-N','*.NC(CCCCO)C(=O)O','1'),
	(15550,0,0,'79637-84-6','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'43E4AAB8B843F132-FICuS-01-60','43E4AAB8B843F132-FICTS-01-3F','43E4AAB8B843F132-uuuuu-01-0F','InChI=1S/C8H10N2O2/c9-6-2-1-5(3-8(11)12)7(10)4-6/h1-2,4H,3,9-10H2,(H,11,12)','InChIKey=KHZHJGIOIIUHOO-UHFFFAOYSA-N','Nc1ccc(CC(=O)O)c(N)c1',NULL),
	(15551,1,0,NULL,'Consistent with Molecular Formula','C14H13NO6',291.2598,NULL,'818C3B45D18ADD21-FICuS-01-62','818C3B45D18ADD21-FICTS-01-41','818C3B45D18ADD21-uuuuu-01-11','InChI=1S/C14H13NO6/c1-21-14(20)10(6-7-11(16)17)15-12(18)8-4-2-3-5-9(8)13(15)19/h2-5,10H,6-7H2,1H3,(H,16,17)','InChIKey=LUSYRXVDDWIUJO-UHFFFAOYSA-N','COC(=O)C(CCC(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(15552,1,0,'5438-01-7','Consistent with Molecular Formula','C3H7?NO6S',185.1514,NULL,'480271FD24659CD0-FICuS-01-48','480271FD24659CD0-FICTS-01-27','480271FD24659CD0-uuuuu-01-F7','InChI=1S/C3H7NO6S/c4-2(3(5)6)1-10-11(7,8)9/h2H,1,4H2,(H,5,6)(H,7,8,9)','InChIKey=LFZGUGJDVUUGLK-UHFFFAOYSA-N','*.NC(COS(=O)(=O)O)C(=O)O','1'),
	(15553,0,0,'492-73-9','Consistent with Molecular Formula','C12H8N2O2',212.2074,'Bipicolinoyl\n2,2\'-Pyridil\n2,2\'-Pyridyl\n.alpha.-Pyridil\nDi-2-pyridylglyoxal\nBis(2-pyridyl)ethanedione\nEthanedione, di-2-pyridinyl-\nGlyoxal, di-2-pyridyl-','A3B8F1469FE01F2D-FICuS-01-77','A3B8F1469FE01F2D-FICTS-01-56','A3B8F1469FE01F2D-uuuuu-01-26','InChI=1S/C12H8N2O2/c15-11(9-5-1-3-7-13-9)12(16)10-6-2-4-8-14-10/h1-8H','InChIKey=PIINXYKJQGMIOZ-UHFFFAOYSA-N','O=C(C(=O)c1ccccn1)c1ccccn1',NULL),
	(15554,1,0,NULL,'Consistent with Molecular Formula','C23H18N2O7',434.4044,NULL,'CB4048BA00C25EEA-FICuS-01-74','CB4048BA00C25EEA-FICTS-01-53','CB4048BA00C25EEA-uuuuu-01-23','InChI=1S/C23H18N2O7/c1-32-23(31)18(25-21(29)16-8-4-5-9-17(16)22(25)30)11-10-13(26)12-24-19(27)14-6-2-3-7-15(14)20(24)28/h2-9,18H,10-12H2,1H3','InChIKey=WQWIYRWDEHZISD-UHFFFAOYSA-N','COC(=O)C(CCC(=O)CN1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(15555,0,0,NULL,'Consistent with Molecular Formula','C9H7ClO4',214.6049,NULL,'5FE8B8B822767882-FICuS-01-5D','5FE8B8B822767882-FICTS-01-3C','5FE8B8B822767882-uuuuu-01-0C','InChI=1S/C9H7ClO4/c10-5-8(11)14-7-3-1-6(2-4-7)9(12)13/h1-4H,5H2,(H,12,13)','InChIKey=IOXXBAQTEKAFQJ-UHFFFAOYSA-N','O=C(CCl)Oc1ccc(C(=O)O)cc1',NULL),
	(15556,1,0,'4985-36-8','Consistent with Molecular Formula','C5H9NO4',147.1304,NULL,'841876BB6BD82715-FICuS-01-50','841876BB6BD82715-FICTS-01-2F','841876BB6BD82715-uuuuu-01-FF','InChI=1S/C5H9NO4/c1-3(7)10-2-4(6)5(8)9/h4H,2,6H2,1H3,(H,8,9)','InChIKey=VZXPDPZARILFQX-UHFFFAOYSA-N','CC(=O)OCC(N)C(=O)O','1'),
	(15557,1,0,'51887-89-9','Consistent with Molecular Formula','C3H7Cl2NO2',159.9998,NULL,'232C52121936D5A6-FICuS-01-2E','232C52121936D5A6-FICTS-01-0D','23D0F5F726BB0CE8-uuuuu-01-23','InChI=1S/C3H6ClNO2.ClH/c4-1-2(5)3(6)7;/h2H,1,5H2,(H,6,7);1H','InChIKey=IENJPSDBNBGIEL-UHFFFAOYSA-N','Cl.NC(CCl)C(=O)O','1'),
	(15558,0,0,'39794-77-9','Consistent with Molecular Formula','C9H10O5S',230.235,NULL,'541941293775B199-FICuS-01-25','541941293775B199-FICTS-01-04','541941293775B199-uuuuu-01-D4','InChI=1S/C9H10O5S/c1-7-2-4-8(5-3-7)15(12,13)14-6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=NSORSORRXHLKQV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(=O)O)cc1',NULL),
	(15559,1,0,'6636-22-2','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'0E8772C390BBF093-FICuS-01-59','0E8772C390BBF093-FICTS-01-38','0E8772C390BBF093-uuuuu-01-08','InChI=1S/C11H13NO4/c1-7(13)16-9-4-2-8(3-5-9)6-10(12)11(14)15/h2-5,10H,6,12H2,1H3,(H,14,15)','InChIKey=QBFQXAKABOKEHT-UHFFFAOYSA-N','CC(=O)Oc1ccc(CC(N)C(=O)O)cc1','1'),
	(15560,0,0,'55110-88-8','Consistent with Molecular Formula','CH2?KN2O6S2',241.2546,NULL,'85CF9F9F32B8E3C4-FICuS-01-89','85CF9F9F32B8E3C4-FICTS-01-68','85CF9F9F32B8E3C4-uuuuu-01-38','InChI=1S/CH2N2O6S2.K/c2-3-1(10(4,5)6)11(7,8)9;/h(H,4,5,6)(H,7,8,9);/q;+1','InChIKey=JZQVNPQIIQBVOQ-UHFFFAOYSA-N','*.[K+].[N-]=[N+]=C(S(=O)(=O)O)S(=O)(=O)O',NULL),
	(15561,0,0,NULL,'Consistent with Molecular Formula','CH5KNO6S2',230.2716,NULL,'A59CAAF880D6059D-FICuS-01-7D','A59CAAF880D6059D-FICTS-01-5C','18A14301E1AC7129-uuuuu-01-E6','InChI=1S/CH5NO6S2.K/c2-1(9(3,4)5)10(6,7)8;/h1H,2H2,(H,3,4,5)(H,6,7,8);/q;+1','InChIKey=PXDUFIPJOIIRIQ-UHFFFAOYSA-N','NC(S(=O)(=O)O)S(=O)(=O)O.[K+]',NULL),
	(15562,2,0,'59685-03-9','Consistent with Molecular Formula','C6H11?NO4',161.1572,NULL,'CAA8F27E55E1002F-FICuS-01-70','CAA8F27E55E1002F-FICTS-01-4F','CAA8F27E55E1002F-uuuuu-01-1F','InChI=1S/C6H11NO4/c1-3(5(8)9)2-4(7)6(10)11/h3-4H,2,7H2,1H3,(H,8,9)(H,10,11)','InChIKey=KRKRAOXTGDJWNI-UHFFFAOYSA-N','*.CC(CC(N)C(=O)O)C(=O)O','1'),
	(15563,0,0,'15481-55-7','Consistent with Molecular Formula','C8H9NO5S',231.2228,NULL,'8ED75DEBB9E849A2-FICuS-01-97','8ED75DEBB9E849A2-FICTS-01-76','8ED75DEBB9E849A2-uuuuu-01-46','InChI=1S/C8H9NO5S/c1-2-14-15(12,13)8-5-3-7(4-6-8)9(10)11/h3-6H,2H2,1H3','InChIKey=MHGHMVLMYWTSMK-UHFFFAOYSA-N','CCOS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(15564,0,0,'96-49-1','Consistent with Molecular Formula','C3H4O3',88.0628,'Dioxolone-2\nGlycol carbonate\nEthylene carbonate\nEthylene carbonic acid\nCyclic ethylene carbonate\nEthylene glycol carbonate\n1,3-Dioxacyclopentan-2-one\nEthylene glycol, cyclic carbonate\nWLN: T5OVOTJ\n1,3-Dioxolan-2-one\nCarbonic acid, cyclic ethylene ester','53FF6D612D008DFB-FICuS-01-76','53FF6D612D008DFB-FICTS-01-55','53FF6D612D008DFB-uuuuu-01-25','InChI=1S/C3H4O3/c4-3-5-1-2-6-3/h1-2H2','InChIKey=KMTRUDSVKNLOMY-UHFFFAOYSA-N','O=C1OCCO1',NULL),
	(15565,0,0,'6009-77-4','Consistent with Molecular Formula','C9H18N2O4',218.2522,'Metuchen\n2,2-Diethyl-1,3-propanediol dicarbamate\nWLN: ZVO1X2&2&1OVZ\n1,3-Propanediol, 2,2-diethyl-, dicarbamate\nCarbamic acid, 2,2-diethyltrimethylene ester','66AA857F4D5E38A4-FICuS-01-71','66AA857F4D5E38A4-FICTS-01-50','66AA857F4D5E38A4-uuuuu-01-20','InChI=1S/C9H18N2O4/c1-3-9(4-2,5-14-7(10)12)6-15-8(11)13/h3-6H2,1-2H3,(H2,10,12)(H2,11,13)','InChIKey=VSYMNDBTCKIDLT-UHFFFAOYSA-N','CCC(CC)(COC(N)=O)COC(N)=O',NULL),
	(15566,0,0,'1195-59-1','Consistent with Molecular Formula','C7H9NO2',139.1536,'2,6-Pyridinedimethanol','56A98AB31B3C6608-FICuS-01-57','56A98AB31B3C6608-FICTS-01-36','56A98AB31B3C6608-uuuuu-01-06','InChI=1S/C7H9NO2/c9-4-6-2-1-3-7(5-10)8-6/h1-3,9-10H,4-5H2','InChIKey=WWFMINHWJYHXHF-UHFFFAOYSA-N','OCc1cccc(CO)n1',NULL),
	(15567,0,0,'1817-73-8','Consistent with Molecular Formula','C6H4BrN3O4',262.0193,'6-Bromo-2,4-dinitroaniline\n2-Bromo-4,6-dinitroaniline\n2,4-Dinitro-6-bromoaniline\nAniline, 2,4-dinitro-6-bromo-\n2-Bromo-4,6-dinitroaminobenzene\nWLN: WNR BZ CE ENW\nBenzenamine, 2-bromo-4,6-dinitro-\nAniline, 2-bromo-4,6-dinitro-\n2,4-Dinitro-6-bromanilin','3E781DDDEA774B64-FICuS-01-7F','3E781DDDEA774B64-FICTS-01-5E','3E781DDDEA774B64-uuuuu-01-2E','InChI=1S/C6H4BrN3O4/c7-4-1-3(9(11)12)2-5(6(4)8)10(13)14/h1-2H,8H2','InChIKey=KWMDHCLJYMVBNS-UHFFFAOYSA-N','Nc1c(Br)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(15568,0,0,'3007-31-6','Consistent with Molecular Formula','C24H51N',353.6736,'Alamine 204\nDilaurylamine\nDi-n-dodecylamine\n1-Dodecanamine, N-dodecyl-\nDidodecylamine','A3F5571D51ACAA71-FICuS-01-6B','A3F5571D51ACAA71-FICTS-01-4A','A3F5571D51ACAA71-uuuuu-01-1A','InChI=1S/C24H51N/c1-3-5-7-9-11-13-15-17-19-21-23-25-24-22-20-18-16-14-12-10-8-6-4-2/h25H,3-24H2,1-2H3','InChIKey=MJCJUDJQDGGKOX-UHFFFAOYSA-N','CCCCCCCCCCCCNCCCCCCCCCCCC',NULL),
	(15569,2,0,'5438-04-0','Consistent with Molecular Formula','C19H23N',265.3974,NULL,'E8C7556BF6C61903-FICuS-01-62','E8C7556BF6C61903-FICTS-01-41','E8C7556BF6C61903-uuuuu-01-11','InChI=1S/C19H23N/c1-3-8-16(9-4-1)14-18-12-7-13-19(20-18)15-17-10-5-2-6-11-17/h1-6,8-11,18-20H,7,12-15H2','InChIKey=VFXVLYPQEFIYDB-UHFFFAOYSA-N','c1ccc(CC2CCCC(Cc3ccccc3)N2)cc1','1'),
	(15570,0,0,'2403-88-5','Consistent with Molecular Formula','C9H19NO',157.2552,'Lastar A\n2,2,6,6-Tetramethyl-4-piperidinol\n4-Hydroxy-2,2,6,6-tetramethylpiperidine\n2,2,6,6-Tetramethyl-4-hydroxypiperidine\n4-Piperidinol, 2,2,6,6-tetramethyl-\n4-Piperidinol, 2,2,6,6-tetramethyl-','8B6690C487B068CF-FICuS-01-65','8B6690C487B068CF-FICTS-01-44','8B6690C487B068CF-uuuuu-01-14','InChI=1S/C9H19NO/c1-8(2)5-7(11)6-9(3,4)10-8/h7,10-11H,5-6H2,1-4H3','InChIKey=VDVUCLWJZJHFAV-UHFFFAOYSA-N','CC1(C)CC(O)CC(C)(C)N1',NULL),
	(15571,0,0,'53663-28-8','Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'7F29A941FA62FFCB-FICuS-01-8E','7F29A941FA62FFCB-FICTS-01-6D','7F29A941FA62FFCB-uuuuu-01-3D','InChI=1S/C10H15NO2/c1-11-7-8-5-4-6-9(12-2)10(8)13-3/h4-6,11H,7H2,1-3H3','InChIKey=UKKGAJSVGVCQAJ-UHFFFAOYSA-N','CNCc1cccc(OC)c1OC',NULL),
	(15572,0,0,'18127-87-2','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'49DD7A69C1888B12-FICuS-01-64','49DD7A69C1888B12-FICTS-01-43','49DD7A69C1888B12-uuuuu-01-13','InChI=1S/C17H19NO/c1-3-18(4-2)16-12-10-15(11-13-16)17(19)14-8-6-5-7-9-14/h5-13H,3-4H2,1-2H3','InChIKey=IDLJKTNBZKSHIY-UHFFFAOYSA-N','CCN(CC)c1ccc(C(=O)c2ccccc2)cc1',NULL),
	(15573,0,0,'7335-09-3','Consistent with Molecular Formula','C18H33N',263.4654,'Tricyclohexylamine','D5972F4FD6371F68-FICuS-01-6B','D5972F4FD6371F68-FICTS-01-4A','D5972F4FD6371F68-uuuuu-01-1A','InChI=1S/C18H33N/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h16-18H,1-15H2','InChIKey=FRQONEWDWWHIPM-UHFFFAOYSA-N','C1CCC(N(C2CCCCC2)C2CCCCC2)CC1',NULL),
	(15574,0,0,'2125-49-7','Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'2A64BAC3B31D928A-FICuS-01-6B','2A64BAC3B31D928A-FICTS-01-4A','2A981D268C904BC4-uuuuu-01-08','InChI=1S/C12H17NO2.ClH/c1-13(2)9-8-12(14)10-4-6-11(15-3)7-5-10;/h4-7H,8-9H2,1-3H3;1H','InChIKey=WWMSOMMTYFMTPL-UHFFFAOYSA-N','COc1ccc(C(=O)CCN(C)C)cc1.Cl',NULL),
	(15575,0,0,'635-90-5','Consistent with Molecular Formula','C10H9N',143.1878,'N-Phenylpyrrole\n1-Phenylpyrrole\n1H-Pyrrole, 1-phenyl-\nPyrrole, 1-phenyl-','5FA5D32ACB081D35-FICuS-01-6C','5FA5D32ACB081D35-FICTS-01-4B','5FA5D32ACB081D35-uuuuu-01-1B','InChI=1S/C10H9N/c1-2-6-10(7-3-1)11-8-4-5-9-11/h1-9H','InChIKey=GEZGAZKEOUKLBR-UHFFFAOYSA-N','c1ccc(-n2cccc2)cc1',NULL),
	(15576,0,0,'14933-29-0','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'5D5198192A1D9D75-FICuS-01-52','D69777ED19992F07-FICTS-01-42','5D5198192A1D9D75-uuuuu-01-01','InChI=1S/C15H11NO2/c17-14-11-8-4-5-9-12(11)16-15(18)13(14)10-6-2-1-3-7-10/h1-9H,(H2,16,17,18)','InChIKey=WNISVGSZMGXKHE-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(O)c1-c1ccccc1',NULL),
	(15577,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'7E7C889289380E50-FICuS-01-4E','7E7C889289380E50-FICTS-01-2D','7E7C889289380E50-uuuuu-01-FD','InChI=1S/C10H10N2O/c1-13-8-3-4-9-7(6-8)2-5-10(11)12-9/h2-6H,1H3,(H2,11,12)','InChIKey=IADRCPCBGGCJKR-UHFFFAOYSA-N','COc1ccc2nc(N)ccc2c1',NULL),
	(15578,0,0,'1122-56-1','Consistent with Molecular Formula','C7H13NO',127.1858,'Cyclohexanamide\nCyclohexaneformamide\nCyclohexylcarboxamide\nCyclohexylcarboxyamide\nHexahydrobenzoic acid amide\nCyclohexamethylene carbamide\nCyclohexanecarboxamide\nCyclohexanecarboxamide','C6068B653FDF68C4-FICuS-01-73','C6068B653FDF68C4-FICTS-01-52','C6068B653FDF68C4-uuuuu-01-22','InChI=1S/C7H13NO/c8-7(9)6-4-2-1-3-5-6/h6H,1-5H2,(H2,8,9)','InChIKey=PNZXMIKHJXIPEK-UHFFFAOYSA-N','NC(=O)C1CCCCC1',NULL),
	(15579,0,0,'3217-94-5','Consistent with Molecular Formula','C6H11NO',113.159,'Cyclopentanecarboxamide','A9BEE7735695B87D-FICuS-01-7C','A9BEE7735695B87D-FICTS-01-5B','A9BEE7735695B87D-uuuuu-01-2B','InChI=1S/C6H11NO/c7-6(8)5-3-1-2-4-5/h5H,1-4H2,(H2,7,8)','InChIKey=XRLDSWLMHUQECH-UHFFFAOYSA-N','NC(=O)C1CCCC1',NULL),
	(15580,1,0,'6945-31-9','Consistent with Molecular Formula','C30H51NO2',457.7384,NULL,'8B0BF2F979F684DE-FICuS-01-8B','8B0BF2F979F684DE-FICTS-01-6A','8B0BF2F979F684DE-uuuuu-01-3A','InChI=1S/C30H51NO2/c1-3-5-7-9-11-13-15-17-22-26-29(32)28(25-21-16-14-12-10-8-6-4-2)30(33)31-27-23-19-18-20-24-27/h18-20,23-24,28H,3-17,21-22,25-26H2,1-2H3,(H,31,33)','InChIKey=FIRHYHWBMCOUNC-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)C(CCCCCCCCCC)C(=O)Nc1ccccc1','1'),
	(15581,0,0,'31991-78-3','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'9A339F0E0DFB0B28-FICuS-01-73','9A339F0E0DFB0B28-FICTS-01-52','9A339F0E0DFB0B28-uuuuu-01-22','InChI=1S/C18H20N2O2/c21-17(15-9-3-1-4-10-15)19-13-7-8-14-20-18(22)16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2,(H,19,21)(H,20,22)','InChIKey=QSFWQDFBUPYPIH-UHFFFAOYSA-N','O=C(NCCCCNC(=O)c1ccccc1)c1ccccc1',NULL),
	(15582,0,0,'999-30-4','Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'7BEAF03552848B50-FICuS-01-56','7BEAF03552848B50-FICTS-01-35','7BEAF03552848B50-uuuuu-01-05','InChI=1S/C7H13NO4/c1-3-11-6(9)5-8-7(10)12-4-2/h3-5H2,1-2H3,(H,8,10)','InChIKey=ORKAHUKYJCNDDI-UHFFFAOYSA-N','CCOC(=O)CNC(=O)OCC',NULL),
	(15583,2,0,'72-19-5','Consistent with Molecular Formula','C4H9NO3',119.12,'Threonin\nButanoic acid, 2-amino-3-hydroxy-, [R-(R*,S*)]-\nWLN: QY1&YZVQ -L\nL-Threonine\nThreonine, L-\nThreonine','34858EEC9EE53AAD-FICuS-01-91','34858EEC9EE53AAD-FICTS-01-70','34858EEC9EE53AAD-uuuuu-01-40','InChI=1S/C4H9NO3/c1-2(6)3(5)4(7)8/h2-3,6H,5H2,1H3,(H,7,8)','InChIKey=AYFVYJQAPQTCCC-UHFFFAOYSA-N','CC(O)C(N)C(=O)O','1'),
	(15584,0,0,'62-57-7','Consistent with Molecular Formula','C4H9NO2',103.1206,'AIB\n2-Methylalanine\n.alpha.-Methylalanine\n2-Aminoisobutyric acid\n.alpha.-Aminoisobutyrate\n.alpha.-Aminoisobutyric acid\n.alpha.-Aminoisobutanoic acid\n2-Amino-2-methylpropanoic acid\n.alpha.,.alpha.-Dimethylglycine\nPropionic acid, 2-amino-2-methyl-\nWLN: ZX1&1&VQ\nAlanine, 2-methyl-\nAlanine, 2-methyl-','13F9931034A918C8-FICuS-01-3C','13F9931034A918C8-FICTS-01-1B','13F9931034A918C8-uuuuu-01-EB','InChI=1S/C4H9NO2/c1-4(2,5)3(6)7/h5H2,1-2H3,(H,6,7)','InChIKey=FUOOLUPWFVMBKG-UHFFFAOYSA-N','CC(C)(N)C(=O)O',NULL),
	(15585,1,0,'6945-32-0','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'C00F290ED0F9C662-FICuS-01-64','C00F290ED0F9C662-FICTS-01-43','C00F290ED0F9C662-uuuuu-01-13','InChI=1S/C9H11NO2/c1-9(10,8(11)12)7-5-3-2-4-6-7/h2-6H,10H2,1H3,(H,11,12)','InChIKey=HTCSFFGLRQDZDE-UHFFFAOYSA-N','CC(N)(C(=O)O)c1ccccc1','1'),
	(15586,1,0,'5632-91-7','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'58D93E6B488D7E37-FICuS-01-6F','58D93E6B488D7E37-FICTS-01-4E','58D93E6B488D7E37-uuuuu-01-1E','InChI=1S/C7H15NO2/c1-5(2)4-7(3,8)6(9)10/h5H,4,8H2,1-3H3,(H,9,10)','InChIKey=ARSWQPLPYROOBG-UHFFFAOYSA-N','CC(C)CC(C)(N)C(=O)O','1'),
	(15587,1,0,'5438-07-3','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'6476358C91E08939-FICuS-01-3D','6476358C91E08939-FICTS-01-1C','6476358C91E08939-uuuuu-01-EC','InChI=1S/C10H13NO2/c1-2-10(11,9(12)13)8-6-4-3-5-7-8/h3-7H,2,11H2,1H3,(H,12,13)','InChIKey=UBXUDSPYIGPGGP-UHFFFAOYSA-N','CCC(N)(C(=O)O)c1ccccc1','1'),
	(15588,0,2,'5438-08-4','Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'74CF691B8E5997A0-FICuS-01-69','74CF691B8E5997A0-FICTS-01-48','74CF691B8E5997A0-uuuuu-01-18','InChI=1S/C18H13NO2/c20-18-16(13-7-10-14-8-3-1-4-9-14)19-17(21-18)15-11-5-2-6-12-15/h1-13H','InChIKey=AYHSMADDXZUZBX-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\C=C\\c1ccccc1','1'),
	(15589,1,0,'51579-13-6','Consistent with Molecular Formula','C7H15NO4',177.1998,NULL,'60EE9F26391898CA-FICuS-01-68','60EE9F26391898CA-FICTS-01-47','60EE9F26391898CA-uuuuu-01-17','InChI=1S/C7H15NO4/c1-3-11-7(12-4-2)5(8)6(9)10/h5,7H,3-4,8H2,1-2H3,(H,9,10)','InChIKey=SMOZTBWWVOUSOG-UHFFFAOYSA-N','CCOC(OCC)C(N)C(=O)O','1'),
	(15590,0,0,'619-84-1','Consistent with Molecular Formula','C9H11NO2',165.1914,'p-(Dimethylamino)benzoic acid\n4-(Dimethylamino)benzoic acid\nN,N-Dimethyl-p-aminobenzoic acid\nN,N-Dimethyl-4-aminobenzoic acid\np-N,N-(Dimethylamino)benzoic acid\nBenzoic acid, 4-(dimethylamino)-\nBenzoic acid, p-(dimethylamino)-','0E00D8B64351A95F-FICuS-01-52','0E00D8B64351A95F-FICTS-01-31','0E00D8B64351A95F-uuuuu-01-01','InChI=1S/C9H11NO2/c1-10(2)8-5-3-7(4-6-8)9(11)12/h3-6H,1-2H3,(H,11,12)','InChIKey=YDIYEOMDOWUDTJ-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)O)cc1',NULL),
	(15591,0,0,'6945-33-1','Consistent with Molecular Formula','C17H19NO5S',349.4008,NULL,'F814A04AD2817005-FICuS-01-3B','F814A04AD2817005-FICTS-01-1A','F814A04AD2817005-uuuuu-01-EA','InChI=1S/C17H19NO5S/c1-13-3-9-16(10-4-13)24(21,22)18(12-11-17(19)20)14-5-7-15(23-2)8-6-14/h3-10H,11-12H2,1-2H3,(H,19,20)','InChIKey=ZAVGHFBCESXMPY-UHFFFAOYSA-N','COc1ccc(N(CCC(=O)O)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(15592,0,0,'1477-50-5','Consistent with Molecular Formula','C9H7NO2',161.1598,'2-Carboxyindole\n2-Indolecarboxylic acid\n1H-Indole-2-carboxylic acid\nIndole-2-carboxylic acid','6878F3856F0EE3F9-FICuS-01-72','6878F3856F0EE3F9-FICTS-01-51','6878F3856F0EE3F9-uuuuu-01-21','InChI=1S/C9H7NO2/c11-9(12)8-5-6-3-1-2-4-7(6)10-8/h1-5,10H,(H,11,12)','InChIKey=HCUARRIEZVDMPT-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2[nH]1',NULL),
	(15593,0,0,'594-65-0','Consistent with Molecular Formula','C2H2Cl3NO',162.4029,'Trichloroacetamide\n2,2,2-Trichloroacetamide\nAcetamide, .alpha.-trichloro-\n.alpha.,.alpha.,.alpha.-Trichloroacetamide\nWLN: ZVXGGG\nAcetamide, 2,2,2-trichloro-\nAcetamide, 2,2,2-trichloro-','B85FB33AA08F4974-FICuS-01-6C','B85FB33AA08F4974-FICTS-01-4B','B85FB33AA08F4974-uuuuu-01-1B','InChI=1S/C2H2Cl3NO/c3-2(4,5)1(6)7/h(H2,6,7)','InChIKey=UPQQXPKAYZYUKO-UHFFFAOYSA-N','NC(=O)C(Cl)(Cl)Cl',NULL),
	(15594,0,0,'16375-90-9','Consistent with Molecular Formula','C9H11NO2',165.1914,'4\'-Hydroxy-m-acetotoluidide\nm-Acetotoluidide, 4\'-hydroxy-\n4-Hydroxy-3-methylacetanilide\n3-Methyl-4-hydroxyacetanilide\nAcetamide, N-(4-hydroxy-3-methylphenyl)-','0D1E4F23CEAADCBD-FICuS-01-A7','0D1E4F23CEAADCBD-FICTS-01-86','0D1E4F23CEAADCBD-uuuuu-01-56','InChI=1S/C9H11NO2/c1-6-5-8(10-7(2)11)3-4-9(6)12/h3-5,12H,1-2H3,(H,10,11)','InChIKey=AVIDZQVUWISHES-UHFFFAOYSA-N','CC(=O)Nc1ccc(O)c(C)c1',NULL),
	(15595,1,0,'4349-14-8','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'BA2F896EADE5C944-FICuS-01-91','C3C559C91417949F-FICTS-01-37','BA2F896EADE5C944-uuuuu-01-40','InChI=1S/C8H8N2O3/c11-7-6(9-8(12)10-7)4-5-2-1-3-13-5/h1-3,6H,4H2,(H2,9,10,11,12)','InChIKey=QQJIYYYTWUDJTM-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccco2)N1','1'),
	(15596,1,0,'5438-11-9','Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'63A7CD7DC7FDBDA8-FICuS-01-AD','63A7CD7DC7FDBDA8-FICTS-01-8C','63A7CD7DC7FDBDA8-uuuuu-01-5C','InChI=1S/C13H14N2O/c1-10(12-8-5-9-14-12)15-13(16)11-6-3-2-4-7-11/h2-10,14H,1H3,(H,15,16)','InChIKey=FAEQETDDYMFNBK-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1)c1ccc[nH]1','1'),
	(15597,1,0,'4410-31-5','Consistent with Molecular Formula','C8H9NO2',151.1646,'Mandelamide','B91231CA0C808CCD-FICuS-01-6A','41552F17B78864CD-FICTS-01-2F','B91231CA0C808CCD-uuuuu-01-19','InChI=1S/C8H9NO2/c9-8(11)7(10)6-4-2-1-3-5-6/h1-5,7,10H,(H2,9,11)','InChIKey=MAGPZHKLEZXLNU-UHFFFAOYSA-N','NC(=O)C(O)c1ccccc1','1'),
	(15598,2,0,'7770-68-5','Consistent with Molecular Formula','C14H28N2O4',288.3862,NULL,'B22FA686A47A55F4-FICuS-01-69','611D889144185C71-FICTS-01-0D','B22FA686A47A55F4-uuuuu-01-18','InChI=1S/C14H28N2O4/c1-3-5-7-9-15-13(19)11(17)12(18)14(20)16-10-8-6-4-2/h11-12,17-18H,3-10H2,1-2H3,(H,15,19)(H,16,20)','InChIKey=DNTPWBUEQMSTPU-UHFFFAOYSA-N','CCCCCNC(=O)C(O)C(O)C(=O)NCCCCC','1'),
	(15599,0,0,'51770-98-0','Consistent with Molecular Formula','C4H9NO2',103.1206,NULL,'AC6A098733AEA19D-FICuS-01-75','AC6A098733AEA19D-FICTS-01-54','AC6A098733AEA19D-uuuuu-01-24','InChI=1S/C4H9NO2/c1-2-7-3-4(5)6/h2-3H2,1H3,(H2,5,6)','InChIKey=OAAKFAXUEYTMHF-UHFFFAOYSA-N','CCOCC(N)=O',NULL),
	(15600,0,0,'31601-41-9','Consistent with Molecular Formula','C10H13NO2',179.2182,'p-Acetanisidide, 2\'-methyl-\n4-Acetamido-3-methylanisole\n3-Methyl-4-acetylaminoanisole\nAcetamide, N-(4-methoxy-2-methylphenyl)-','197B57E3CA923298-FICuS-01-53','197B57E3CA923298-FICTS-01-32','197B57E3CA923298-uuuuu-01-02','InChI=1S/C10H13NO2/c1-7-6-9(13-3)4-5-10(7)11-8(2)12/h4-6H,1-3H3,(H,11,12)','InChIKey=AYRUKGQCGNNMLA-UHFFFAOYSA-N','COc1ccc(NC(C)=O)c(C)c1',NULL),
	(15601,1,0,'24956-48-7','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'01FBD0D66EE7546C-FICuS-01-77','01FBD0D66EE7546C-FICTS-01-56','01FBD0D66EE7546C-uuuuu-01-26','InChI=1S/C10H11NO2/c1-7(10(11)13)9(12)8-5-3-2-4-6-8/h2-7H,1H3,(H2,11,13)','InChIKey=KILJGOYISSXUOS-UHFFFAOYSA-N','CC(C(N)=O)C(=O)c1ccccc1','1'),
	(15602,0,1,'627-64-5','Consistent with Molecular Formula','C4H6N2O2',114.1036,'Fumaric diamide\n2-Butenediamide, (E)-\nFumaramide','4FF64342927FD3C1-FICuS-01-5D','4FF64342927FD3C1-FICTS-01-3C','0145D614D7C21E9A-uuuuu-01-FF','InChI=1S/C4H6N2O2/c5-3(7)1-2-4(6)8/h1-2H,(H2,5,7)(H2,6,8)/b2-1+','InChIKey=BSSNZUFKXJJCBG-OWOJBTEDSA-N','NC(=O)/C=C/C(N)=O','1'),
	(15603,0,0,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'BE9B552E07B8BD80-FICuS-01-79','BE9B552E07B8BD80-FICTS-01-58','BE9B552E07B8BD80-uuuuu-01-28','InChI=1S/C12H15NO/c1-4-12(2,3)13-11(14)10-8-6-5-7-9-10/h4-9H,1H2,2-3H3,(H,13,14)','InChIKey=YTQRPPPOSZURET-UHFFFAOYSA-N','C=CC(C)(C)NC(=O)c1ccccc1',NULL),
	(15604,0,0,'15501-39-0','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'948C99BC54DBFEB1-FICuS-01-93','948C99BC54DBFEB1-FICTS-01-72','948C99BC54DBFEB1-uuuuu-01-42','InChI=1S/C7H15NO/c1-6(9)8-5-7(2,3)4/h5H2,1-4H3,(H,8,9)','InChIKey=XUOSGOQBPBKQSX-UHFFFAOYSA-N','CC(=O)NCC(C)(C)C',NULL),
	(15605,1,0,'91875-52-4','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'93C80EE5C8AF7B8C-FICuS-01-93','93C80EE5C8AF7B8C-FICTS-01-72','93C80EE5C8AF7B8C-uuuuu-01-42','InChI=1S/C8H17NO2/c1-6(10)5-8(3,4)9-7(2)11/h6,10H,5H2,1-4H3,(H,9,11)','InChIKey=UYZFXBBKTBKSFR-UHFFFAOYSA-N','CC(=O)NC(C)(C)CC(C)O','1'),
	(15606,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'A7997D30D53BDE17-FICuS-01-6E','A7997D30D53BDE17-FICTS-01-4D','A7997D30D53BDE17-uuuuu-01-1D','InChI=1S/C14H18N2O3/c1-9(17)15-13-8-12(19-3)7-11-5-4-6-16(10(2)18)14(11)13/h7-8H,4-6H2,1-3H3,(H,15,17)','InChIKey=HFKQYSSDIYQCJG-UHFFFAOYSA-N','COc1cc2c(c(NC(C)=O)c1)N(C(C)=O)CCC2',NULL),
	(15607,0,0,'16115-08-5','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'ACE93957F18D03EC-FICuS-01-7F','E5F89643168204A2-FICTS-01-1C','ACE93957F18D03EC-uuuuu-01-2E','InChI=1S/C7H9NO/c1-5-3-6(2)8-7(9)4-5/h3-4H,1-2H3,(H,8,9)','InChIKey=FSPIBFKGESGOLU-UHFFFAOYSA-N','Cc1cc(C)[nH]c(=O)c1',NULL),
	(15608,2,0,'28115-25-5','Consistent with Molecular Formula','C6H10N4O2',170.1706,'Diacetyldiurein\nDiacetyl diurea\n7,8-Dimethylglycoluril\n3a,6a-Dimethylglycoluril\nImidazo[4,5-d]imidazole-2,5(1H,3H)-dione, tetrahydro-3a,6a-dimethyl-\nGlycoluril, 3a,6a-dimethyl-','9D14DF50342A01DF-FICuS-01-5D','9D14DF50342A01DF-FICTS-01-3C','9D14DF50342A01DF-uuuuu-01-0C','InChI=1S/C6H10N4O2/c1-5-6(2,9-3(11)7-5)10-4(12)8-5/h1-2H3,(H2,7,9,11)(H2,8,10,12)','InChIKey=HTMUAOILEIFUNM-UHFFFAOYSA-N','CC12NC(=O)NC1(C)NC(=O)N2','1'),
	(15609,0,0,'17213-58-0','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'1DD93E08B1FBB7BA-FICuS-01-90','1DD93E08B1FBB7BA-FICTS-01-6F','1DD93E08B1FBB7BA-uuuuu-01-3F','InChI=1S/C9H11NO3/c1-12-7-3-6(9(10)11)4-8(5-7)13-2/h3-5H,1-2H3,(H2,10,11)','InChIKey=YTLRWVNYANKXOW-UHFFFAOYSA-N','COc1cc(OC)cc(C(N)=O)c1',NULL),
	(15610,0,0,'4629-03-2','Consistent with Molecular Formula','C20H36N2O2',336.5166,NULL,'BFCBE8A65757E62C-FICuS-01-90','BFCBE8A65757E62C-FICTS-01-6F','BFCBE8A65757E62C-uuuuu-01-3F','InChI=1S/C20H36N2O2/c23-19(21-15-9-5-10-16-21)13-7-3-1-2-4-8-14-20(24)22-17-11-6-12-18-22/h1-18H2','InChIKey=UYVVDMIBPUZBLO-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)N1CCCCC1)N1CCCCC1',NULL),
	(15611,0,0,'702-62-5','Consistent with Molecular Formula','C8H12N2O2',168.195,'Ba 2840\nHydantoin, pentamethylene-\n5,5-Pentamethylenehydantoin\nHydantoin, 5,5-pentamethylene-\n5,5\'-Cyclohexanespirohydantoin\nCyclohexane-(spiro-5)-hydantoin\n5,5-Pentamethylenespirohydantoin\nSpiro[cyclohexane-1,5\'-hydantoin]\n1,3-Diazaspiro[4.5]decane-2,4-dione\n1,3-Diazaspiro[4.5]decane-2,4-dione','2379085A7EF3F82D-FICuS-01-63','2379085A7EF3F82D-FICTS-01-42','2379085A7EF3F82D-uuuuu-01-12','InChI=1S/C8H12N2O2/c11-6-8(10-7(12)9-6)4-2-1-3-5-8/h1-5H2,(H2,9,10,11,12)','InChIKey=NERNEXMEYQFFHU-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCCC2)N1',NULL),
	(15612,0,0,'3278-14-6','Consistent with Molecular Formula','C15H15NO',225.2896,'Benzamide, N-(2-phenylethyl)-','B67BBC836D5E8177-FICuS-01-73','B67BBC836D5E8177-FICTS-01-52','B67BBC836D5E8177-uuuuu-01-22','InChI=1S/C15H15NO/c17-15(14-9-5-2-6-10-14)16-12-11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H,16,17)','InChIKey=DAVRGGJTJDTVQT-UHFFFAOYSA-N','O=C(NCCc1ccccc1)c1ccccc1',NULL),
	(15613,1,0,NULL,'Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'08AAEB0C773996E4-FICuS-01-6D','08AAEB0C773996E4-FICTS-01-4C','08AAEB0C773996E4-uuuuu-01-1C','InChI=1S/C8H10N4O2/c1-5(2-6(11)13)8(3-9,4-10)7(12)14/h5H,2H2,1H3,(H2,11,13)(H2,12,14)','InChIKey=IKIWPVAAQBTTHJ-UHFFFAOYSA-N','CC(CC(N)=O)C(C#N)(C#N)C(N)=O','1'),
	(15614,0,0,'602-88-0','Consistent with Molecular Formula','C21H15NO3',329.3544,'Tribenzamide\nN,N-Bis(benzoyl)benzamide\nBenzamide, N,N-dibenzoyl-','6FF8EB1EB6BE8D9F-FICuS-01-B8','6FF8EB1EB6BE8D9F-FICTS-01-97','6FF8EB1EB6BE8D9F-uuuuu-01-67','InChI=1S/C21H15NO3/c23-19(16-10-4-1-5-11-16)22(20(24)17-12-6-2-7-13-17)21(25)18-14-8-3-9-15-18/h1-15H','InChIKey=UVUKMPQRNIREDM-UHFFFAOYSA-N','O=C(c1ccccc1)N(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(15615,2,0,'5789-30-0','Consistent with Molecular Formula','C14H12Br2',340.0568,'Stilbene dibromide\n1,2-Dibromo-1,2-diphenylethane\n.alpha.,.alpha.-Dibromobibenzyl\nBibenzyl, .alpha.,.alpha.\'-dibromo-\nBenzene, 1,1\'-(1,2-dibromo-1,2-ethanediyl)bis-','55B318460992C284-FICuS-01-2E','55B318460992C284-FICTS-01-0D','55B318460992C284-uuuuu-01-DD','InChI=1S/C14H12Br2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=GKESIQQTGWVOLH-UHFFFAOYSA-N','BrC(c1ccccc1)C(Br)c1ccccc1','1'),
	(15616,2,0,'13618-83-2','Consistent with Molecular Formula','C6H10Br2',241.953,NULL,'4DE0B1BD20FA9687-FICuS-01-74','4DE0B1BD20FA9687-FICTS-01-53','4DE0B1BD20FA9687-uuuuu-01-23','InChI=1S/C6H10Br2/c7-5-1-2-6(8)4-3-5/h5-6H,1-4H2','InChIKey=OALGWDQLKYPDRK-UHFFFAOYSA-N','BrC1CCC(Br)CC1','1'),
	(15617,0,0,'5438-13-1','Consistent with Molecular Formula','C10H6Br2',285.9654,NULL,'20749BBA365B28F7-FICuS-01-59','20749BBA365B28F7-FICTS-01-38','20749BBA365B28F7-uuuuu-01-08','InChI=1S/C10H6Br2/c11-9-6-5-7-3-1-2-4-8(7)10(9)12/h1-6H','InChIKey=QGZAUMUFTXCDBD-UHFFFAOYSA-N','Brc1ccc2ccccc2c1Br',NULL),
	(15618,0,0,'3740-52-1','Consistent with Molecular Formula','C8H7NO4',181.1476,'o-Nitrophenylacetic acid\n(2-Nitrophenyl)acetic acid\n2-(o-Nitrophenyl)acetic acid\nAcetic acid, (o-nitrophenyl)-\n(ortho-Nitrophenyl)acetic acid\nBenzeneacetic acid, 2-nitro-','8A2F4DD00091E19A-FICuS-01-5E','8A2F4DD00091E19A-FICTS-01-3D','8A2F4DD00091E19A-uuuuu-01-0D','InChI=1S/C8H7NO4/c10-8(11)5-6-3-1-2-4-7(6)9(12)13/h1-4H,5H2,(H,10,11)','InChIKey=WMUZDBZPDLHUMW-UHFFFAOYSA-N','O=C(O)Cc1ccccc1[N+](=O)[O-]',NULL),
	(15619,0,1,'1199-20-8','Consistent with Molecular Formula','C10H10O2',162.1878,'3-Phenylcrotonic acid\nCrotonic acid, 3-phenyl-\n.beta.-Methylcinnamic acid\n2-Butenoic acid, 3-phenyl-\nCinnamic acid, .beta.-methyl-','5F90F0C7905A6138-FICuS-01-4C','5F90F0C7905A6138-FICTS-01-2B','310B4B01BB3DC553-uuuuu-01-FE','InChI=1S/C10H10O2/c1-8(7-10(11)12)9-5-3-2-4-6-9/h2-7H,1H3,(H,11,12)/b8-7-','InChIKey=PEXWJYDPDXUVSV-FPLPWBNLSA-N','C/C(=C\\C(=O)O)c1ccccc1','1'),
	(15620,0,1,'6945-35-3','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'6B0FBA4F2FE1DD2F-FICuS-01-A0','6B0FBA4F2FE1DD2F-FICTS-01-7F','A20607E186C85477-uuuuu-01-EC','InChI=1S/C7H12O2/c1-7(2,3)5-4-6(8)9/h4-5H,1-3H3,(H,8,9)/b5-4-','InChIKey=RPVPMVHPERYZNF-PLNGDYQASA-N','CC(C)(C)/C=C\\C(=O)O','1'),
	(15621,0,2,'505-70-4','Consistent with Molecular Formula','C6H6O4',142.111,'Muconic acid\n1,3-Butadiene-1,4-dicarboxylic acid\n2,4-Hexadienedioic acid\n2,4-Hexadienedioic acid','DE94BC95CECEB828-FICuS-01-A4','DE94BC95CECEB828-FICTS-01-83','DE94BC95CECEB828-uuuuu-01-53','InChI=1S/C6H6O4/c7-5(8)3-1-2-4-6(9)10/h1-4H,(H,7,8)(H,9,10)','InChIKey=TXXHDPDFNKHHGW-UHFFFAOYSA-N','O=C(O)/C=C/C=C/C(=O)O','1'),
	(15622,0,1,'626-99-3','Consistent with Molecular Formula','C5H6O2',98.1012,'2,4-Pentadienoic acid','15DAFFD19963B495-FICuS-01-72','15DAFFD19963B495-FICTS-01-51','15DAFFD19963B495-uuuuu-01-21','InChI=1S/C5H6O2/c1-2-3-4-5(6)7/h2-4H,1H2,(H,6,7)','InChIKey=SDVVLIIVFBKBMG-UHFFFAOYSA-N','C=C/C=C/C(=O)O','1'),
	(15623,0,0,'7697-27-0','Consistent with Molecular Formula','C8H7BrO2',215.0461,NULL,'218FC3842ECD52E1-FICuS-01-65','218FC3842ECD52E1-FICTS-01-44','218FC3842ECD52E1-uuuuu-01-14','InChI=1S/C8H7BrO2/c1-5-2-3-6(8(10)11)7(9)4-5/h2-4H,1H3,(H,10,11)','InChIKey=ZZYYOHPHSYCHQG-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c(Br)c1',NULL),
	(15624,0,0,'5438-17-5','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'02D76EA9C44C3C9A-FICuS-01-77','02D76EA9C44C3C9A-FICTS-01-56','02D76EA9C44C3C9A-uuuuu-01-26','InChI=1S/C8H16O3/c1-5(2)8(11,6(3)4)7(9)10/h5-6,11H,1-4H3,(H,9,10)','InChIKey=HCNWVNHPYIMHIA-UHFFFAOYSA-N','CC(C)C(O)(C(=O)O)C(C)C',NULL),
	(15625,0,0,'99-50-3','Consistent with Molecular Formula','C7H6O4',154.122,'3,4-Dihydroxybenzoic acid\n4-Carboxy-1,2-dihydroxybenzene\nBenzoic acid, 3,4-dihydroxy-\nProtocatechuic acid','E5AE09C003F34C01-FICuS-01-57','E5AE09C003F34C01-FICTS-01-36','E5AE09C003F34C01-uuuuu-01-06','InChI=1S/C7H6O4/c8-5-2-1-4(7(10)11)3-6(5)9/h1-3,8-9H,(H,10,11)','InChIKey=YQUVCSBJEUQKSH-UHFFFAOYSA-N','O=C(O)c1ccc(O)c(O)c1',NULL),
	(15626,0,0,'5438-19-7','Consistent with Molecular Formula','C10H12O3',180.203,'p-Propoxybenzoic acid\n4-Propoxybenzoic acid\np-(n-Propoxy)benzoic acid\nBenzoic acid, 4-propoxy-\nBenzoic acid, p-propoxy-','514F3697AC72EED4-FICuS-01-6F','514F3697AC72EED4-FICTS-01-4E','514F3697AC72EED4-uuuuu-01-1E','InChI=1S/C10H12O3/c1-2-7-13-9-5-3-8(4-6-9)10(11)12/h3-6H,2,7H2,1H3,(H,11,12)','InChIKey=GDFUWFOCYZZGQU-UHFFFAOYSA-N','CCCOc1ccc(C(=O)O)cc1',NULL),
	(15627,0,0,'1486-51-7','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'0EF4981BA24F3786-FICuS-01-5F','0EF4981BA24F3786-FICTS-01-3E','0EF4981BA24F3786-uuuuu-01-0E','InChI=1S/C14H12O3/c15-14(16)12-6-8-13(9-7-12)17-10-11-4-2-1-3-5-11/h1-9H,10H2,(H,15,16)','InChIKey=AQSCHALQLXXKKC-UHFFFAOYSA-N','O=C(O)c1ccc(OCc2ccccc2)cc1',NULL),
	(15628,0,0,'50-85-1','Consistent with Molecular Formula','C8H8O3',152.1494,'m-Cresotic acid\nm-Cresotinic acid\nm-Homosalicylic acid\n.gamma.-Cresotic acid\n4-Methylsalicylic acid\n2-Hydroxy-p-toluic acid\n2-Hydroxy-4-methylbenzoic acid\n4-Methyl-2-hydroxybenzoic acid\nBenzoic acid, 2-hydroxy-4-methyl-\n2,4-Cresotic acid','E864AB0803252143-FICuS-01-2D','E864AB0803252143-FICTS-01-0C','E864AB0803252143-uuuuu-01-DC','InChI=1S/C8H8O3/c1-5-2-3-6(8(10)11)7(9)4-5/h2-4,9H,1H3,(H,10,11)','InChIKey=NJESAXZANHETJV-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c(O)c1',NULL),
	(15629,1,0,'635-51-8','Consistent with Molecular Formula','C10H10O4',194.1866,'Phenylsuccinate\n2-Phenylsuccinate\nPhenylsuccinic acid\n2-Phenylsuccinic acid\n.alpha.-Phenylsuccinic acid\nButanedioic acid, phenyl-\nSuccinic acid, phenyl-','A5022F79261FD84E-FICuS-01-5B','A5022F79261FD84E-FICTS-01-3A','A5022F79261FD84E-uuuuu-01-0A','InChI=1S/C10H10O4/c11-9(12)6-8(10(13)14)7-4-2-1-3-5-7/h1-5,8H,6H2,(H,11,12)(H,13,14)','InChIKey=LVFFZQQWIZURIO-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)c1ccccc1','1'),
	(15630,0,1,'612-40-8','Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'6D4B1EC7EE111E53-FICuS-01-71','6D4B1EC7EE111E53-FICTS-01-50','6D4B1EC7EE111E53-uuuuu-01-20','InChI=1S/C10H8O4/c11-9(12)6-5-7-3-1-2-4-8(7)10(13)14/h1-6H,(H,11,12)(H,13,14)','InChIKey=SCWPNMHQRGNQHH-UHFFFAOYSA-N','O=C(O)/C=C/c1ccccc1C(=O)O','1'),
	(15631,0,0,'5438-22-2','Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'85AE9B826F863460-FICuS-01-56','85AE9B826F863460-FICTS-01-35','85AE9B826F863460-uuuuu-01-05','InChI=1S/C19H18O4/c1-2-23-19(22)16(13-17(20)21)18(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,2,13H2,1H3,(H,20,21)','InChIKey=DLPKPLGMFNWETI-UHFFFAOYSA-N','CCOC(=O)C(CC(=O)O)=C(c1ccccc1)c1ccccc1',NULL),
	(15632,0,0,'4745-58-8','Consistent with Molecular Formula','C12H18O8',290.2694,'3,3,6,6-Octanetetracarboxylic acid','4A68CD79C663F720-FICuS-01-62','4A68CD79C663F720-FICTS-01-41','4A68CD79C663F720-uuuuu-01-11','InChI=1S/C12H18O8/c1-3-11(7(13)14,8(15)16)5-6-12(4-2,9(17)18)10(19)20/h3-6H2,1-2H3,(H,13,14)(H,15,16)(H,17,18)(H,19,20)','InChIKey=ZOBSQVBNTYBJIM-UHFFFAOYSA-N','CCC(CCC(CC)(C(=O)O)C(=O)O)(C(=O)O)C(=O)O',NULL),
	(15633,0,0,'108-55-4','Consistent with Molecular Formula','C5H6O3',114.1006,'Pentanedioic anhydride\nGlutaric acid anhydride\nWLN: T6VOVTJ\n2H-Pyran-2,6(3H)-dione, dihydro-\nGlutaric anhydride','19948A2CC3084815-FICuS-01-3C','19948A2CC3084815-FICTS-01-1B','19948A2CC3084815-uuuuu-01-EB','InChI=1S/C5H6O3/c6-4-2-1-3-5(7)8-4/h1-3H2','InChIKey=VANNPISTIUFMLH-UHFFFAOYSA-N','O=C1CCCC(=O)O1',NULL),
	(15634,2,0,'5438-24-4','Consistent with Molecular Formula','C10H12O3',180.203,'1,3-Isobenzofurandione, 3a,4,7,7a-tetrahydro-5,6-dimethyl-\n4-Cyclohexene-1,2-dicarboxylic anhydride, 4,5-dimethyl-','73C80478D9369C7A-FICuS-01-59','83B44CF42AE126F4-FICTS-01-43','73C80478D9369C7A-uuuuu-01-08','InChI=1S/C10H12O3/c1-5-3-7-8(4-6(5)2)10(12)13-9(7)11/h7-8H,3-4H2,1-2H3','InChIKey=UJYUDTPLHOZSGT-UHFFFAOYSA-N','CC1=C(C)CC2C(=O)OC(=O)C2C1','1'),
	(15635,0,0,'502-50-1','Consistent with Molecular Formula','C7H10O5',174.153,NULL,'7C91D80C01CF02D2-FICuS-01-5C','7C91D80C01CF02D2-FICTS-01-3B','7C91D80C01CF02D2-uuuuu-01-0B','InChI=1S/C7H10O5/c8-5(1-3-6(9)10)2-4-7(11)12/h1-4H2,(H,9,10)(H,11,12)','InChIKey=UDDSEESQRGPVIL-UHFFFAOYSA-N','O=C(O)CCC(=O)CCC(=O)O',NULL),
	(15636,1,0,'5438-26-6','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'0064867399B4390E-FICuS-01-32','0064867399B4390E-FICTS-01-11','0064867399B4390E-uuuuu-01-E1','InChI=1S/C8H16O3/c1-7(2,3)5-8(4,11)6(9)10/h11H,5H2,1-4H3,(H,9,10)','InChIKey=ZRGZOSVVPXKTRS-UHFFFAOYSA-N','CC(C)(C)CC(C)(O)C(=O)O','1'),
	(15637,0,0,'586-89-0','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'218D3302D5A35411-FICuS-01-26','218D3302D5A35411-FICTS-01-05','218D3302D5A35411-uuuuu-01-D5','InChI=1S/C9H8O3/c1-6(10)7-2-4-8(5-3-7)9(11)12/h2-5H,1H3,(H,11,12)','InChIKey=QBHDSQZASIBAAI-UHFFFAOYSA-N','CC(=O)c1ccc(C(=O)O)cc1',NULL),
	(15638,0,1,'91-47-4','Consistent with Molecular Formula','C15H12O2',224.2586,'cis-2,3-Diphenylacrylic acid\ntrans-.alpha.-Carboxystilbene\ncis-2,3-Diphenylpropenoic acid\ncis-.alpha.-Phenylcinnamic acid\n.alpha.-Phenylcinnamic acid (trans-form).\nBenzeneacetic acid, .alpha.-(phenylmethylene)-, (Z)-\nAcrylic acid, 2,3-diphenyl-, (Z)-','3CE411BAAB04174D-FICuS-01-62','3CE411BAAB04174D-FICTS-01-41','DA86CCCFC6E4A7CB-uuuuu-01-67','InChI=1S/C15H12O2/c16-15(17)14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-11H,(H,16,17)/b14-11-','InChIKey=BIDDLDNGQCUOJQ-KAMYIIQDSA-N','O=C(O)/C(=C\\c1ccccc1)c1ccccc1','1'),
	(15639,0,0,'13205-46-4','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'38450A7749F99A85-FICuS-01-4D','38450A7749F99A85-FICTS-01-2C','38450A7749F99A85-uuuuu-01-FC','InChI=1S/C10H12O3/c1-7(2)13-9-5-3-8(4-6-9)10(11)12/h3-7H,1-2H3,(H,11,12)','InChIKey=ZVERWTXKKWSSHH-UHFFFAOYSA-N','CC(C)Oc1ccc(C(=O)O)cc1',NULL),
	(15640,2,0,'5438-29-9','Consistent with Molecular Formula','C11H9NO6',251.1952,NULL,'2F2E42C3FF7196E3-FICuS-01-6D','2F2E42C3FF7196E3-FICTS-01-4C','2F2E42C3FF7196E3-uuuuu-01-1C','InChI=1S/C11H9NO6/c13-9-5-8(11(14)15)10(18-9)6-2-1-3-7(4-6)12(16)17/h1-4,8,10H,5H2,(H,14,15)','InChIKey=QPJTYBKOUUEXKK-UHFFFAOYSA-N','O=C1CC(C(=O)O)C(c2cccc([N+](=O)[O-])c2)O1','1'),
	(15641,0,0,'815-17-8','Consistent with Molecular Formula','C6H10O3',130.1432,'Trimethylpyruvic acid\nPyruvic acid, trimethyl-\nGlyoxylic acid, tert-butyl-\n3,3-Dimethyl-2-oxobutyric acid\nButyric acid, 3,3-dimethyl-2-oxo-\nButanoic acid, 3,3-dimethyl-2-oxo-','ABD0D8D022F1A406-FICuS-01-64','ABD0D8D022F1A406-FICTS-01-43','ABD0D8D022F1A406-uuuuu-01-13','InChI=1S/C6H10O3/c1-6(2,3)4(7)5(8)9/h1-3H3,(H,8,9)','InChIKey=IAWVHZJZHDSEOC-UHFFFAOYSA-N','CC(C)(C)C(=O)C(=O)O',NULL),
	(15642,39,0,'8053-18-7','Consistent with Molecular Formula','C82H126N2O29',1603.8934,'Provell\nVeralba\nPuroverine\nProtoveratrine\nPROTOVERATRINE (A + B)\nProtoveratrine A and B\nProtoveratrines A and B\nCevane-3,4,6,7,14,15,16,20-octol, 4,9-epoxy-, 6,7-diacetate 3-(2,3-dihydroxy-2-methylbutanoate) 15-(2-methylbutanoate), [3.beta.(2R,3R),4.alpha.,6.alpha.,7.alpha.,15.alpha.(R),16.beta.]-, mixt. with[3.beta.(S),4.alpha.,6.alpha.,7.alpha.,15.alpha.(R),16.be\nProtoveratrine A, mixt. with protoveratrine B','BCE33A3D5E8CE794-FICuS-01-8D','BCE33A3D5E8CE794-FICTS-01-6C','D7D79CCA44622FBA-uuuuu-01-37','InChI=1S/C41H63NO15.C41H63NO14/c1-10-19(3)34(47)56-33-28(46)27-23(17-42-16-18(2)11-12-25(42)38(27,9)50)24-15-39-32(40(24,33)51)30(54-22(6)45)29(53-21(5)44)31-36(39,7)14-13-26(41(31,52)57-39)55-35(48)37(8,49)20(4)43;1-10-20(4)34(46)55-33-28(45)27-23(18-42-','InChIKey=SFCJOAFKJHVNCF-UHFFFAOYSA-N','CCC(C)C(=O)OC1C(O)C2C(CN3CC(C)CCC3C2(C)O)C2CC34OC5(O)C(OC(=O)C(C)(O)C(C)O)CCC3(C)C5C(OC(C)=O)C(OC(C)=O)C4C21O.CCC(C)C(=O)OC1C(O)C2C(CN3CC(C)CCC3C2(C)O)C2CC34OC5(O)C(OC(=O)C(C)(O)CC)CCC3(C)C5C(OC(C)=O)C(OC(C)=O)C4C21O','1'),
	(15643,0,0,NULL,'Consistent with Molecular Formula','C16H26IN3OS',435.3654,NULL,'DB8C77E4A33ADC11-FICuS-01-80','DB8C77E4A33ADC11-FICTS-01-5F','C1D482060D4D43A1-uuuuu-01-F7','InChI=1S/C16H25N3OS.HI/c17-15-6-4-14(5-7-15)16(20)18-8-12-21-13-11-19-9-2-1-3-10-19;/h4-7H,1-3,8-13,17H2,(H,18,20);1H','InChIKey=XSXCLZIERHIJHM-UHFFFAOYSA-N','I.Nc1ccc(C(=O)NCCSCCN2CCCCC2)cc1',NULL),
	(15644,0,0,NULL,'Consistent with Molecular Formula','C22H35N3O8S',501.5938,NULL,'DEF91952BE0DE8E7-FICuS-01-94','DEF91952BE0DE8E7-FICTS-01-73','66B938EED1A7D7BF-uuuuu-01-42','InChI=1S/C16H27N3OS.C6H8O7/c1-3-19(4-2)11-13-21-12-5-10-18-16(20)14-6-8-15(17)9-7-14;7-3(8)1-6(13,5(11)12)2-4(9)10/h6-9H,3-5,10-13,17H2,1-2H3,(H,18,20);13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=BXCURUBOOUIVQI-UHFFFAOYSA-N','CCN(CC)CCSCCCNC(=O)c1ccc(N)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(15645,0,0,NULL,'Consistent with Molecular Formula','C15H24ClN3O2S',345.8865,NULL,'4EDC900F682C638F-FICuS-01-70','4EDC900F682C638F-FICTS-01-4F','4E2037EA57A1BAC1-uuuuu-01-16','InChI=1S/C15H23N3O2S.ClH/c16-14-3-1-13(2-4-14)15(19)17-5-11-21-12-8-18-6-9-20-10-7-18;/h1-4H,5-12,16H2,(H,17,19);1H','InChIKey=CYPNQGBUPFTIKV-UHFFFAOYSA-N','Cl.Nc1ccc(C(=O)NCCSCCN2CCOCC2)cc1',NULL),
	(15646,0,0,NULL,'Consistent with Molecular Formula','C17H29N3OS',323.4956,NULL,'0A99FC6876068BDE-FICuS-01-77','0A99FC6876068BDE-FICTS-01-56','0A99FC6876068BDE-uuuuu-01-26','InChI=1S/C17H29N3OS/c1-4-19(5-2)11-13-22-14-12-20(6-3)17(21)15-7-9-16(18)10-8-15/h7-10H,4-6,11-14,18H2,1-3H3','InChIKey=LFAZGPXVBKYCHJ-UHFFFAOYSA-N','CCN(CC)CCSCCN(CC)C(=O)c1ccc(N)cc1',NULL),
	(15647,0,0,NULL,'Consistent with Molecular Formula','C19H33N3OS',351.5492,NULL,'9CD5A6219EDD53AC-FICuS-01-88','9CD5A6219EDD53AC-FICTS-01-67','9CD5A6219EDD53AC-uuuuu-01-37','InChI=1S/C19H33N3OS/c1-4-7-12-20-18-10-8-17(9-11-18)19(23)21-13-15-24-16-14-22(5-2)6-3/h8-11,20H,4-7,12-16H2,1-3H3,(H,21,23)','InChIKey=PTRPHFXPQGSQMY-UHFFFAOYSA-N','CCCCNc1ccc(C(=O)NCCSCCN(CC)CC)cc1',NULL),
	(15648,0,0,'85169-04-6','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C14H21N3O4.ClH','C14H21ClN3O4',330.7906,NULL,'C1F6F890FC04205A-FICuS-01-63','C1F6F890FC04205A-FICTS-01-42','03A4AA026AD6C4FE-uuuuu-01-25','InChI=1S/C14H21N3O4.ClH/c1-4-16(5-2)9-8-15-14(18)12-7-6-11(17(19)20)10-13(12)21-3;/h6-7,10H,4-5,8-9H2,1-3H3,(H,15,18);1H/p-1','InChIKey=JNMIIFCQCUVHIE-UHFFFAOYSA-M','CCN(CC)CCNC(=O)c1ccc([N+](=O)[O-])cc1OC.[Cl-]',NULL),
	(15649,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'2BE41026CCEFD23F-FICuS-01-7D','2BE41026CCEFD23F-FICTS-01-5C','2BE41026CCEFD23F-uuuuu-01-2C','InChI=1S/C14H17N3O3/c1-3-20-13(19)14(10-15,17-11(2)18)8-7-12-6-4-5-9-16-12/h4-6,9H,3,7-8H2,1-2H3,(H,17,18)','InChIKey=WDPLDLMXPYJIBM-UHFFFAOYSA-N','CCOC(=O)C(C#N)(CCc1ccccn1)NC(C)=O','1'),
	(15650,1,0,'73404-08-7','Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'C7F270E6683F0377-FICuS-01-53','C7F270E6683F0377-FICTS-01-32','C7F270E6683F0377-uuuuu-01-02','InChI=1S/C11H21NO3/c1-3-4-5-6-7-8-10(11(14)15)12-9(2)13/h10H,3-8H2,1-2H3,(H,12,13)(H,14,15)','InChIKey=AKNYOKYZDYHBIY-UHFFFAOYSA-N','CCCCCCCC(NC(C)=O)C(=O)O','1'),
	(15651,0,1,'6945-36-4','Consistent with Molecular Formula','C5H9NO3',131.131,NULL,'E93BF8D6A44C36E2-FICuS-01-7E','E93BF8D6A44C36E2-FICTS-01-5D','B65A9FA844AFA5F1-uuuuu-01-38','InChI=1S/C5H9NO3/c1-4(6-9)2-3-5(7)8/h9H,2-3H2,1H3,(H,7,8)/b6-4-','InChIKey=AESJFNDOKWHJAH-XQRVVYSFSA-N','C/C(CCC(=O)O)=N/O','1'),
	(15652,0,0,'90610-58-5','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'0B50A099B08805B5-FICuS-01-3F','0B50A099B08805B5-FICTS-01-1E','0B50A099B08805B5-uuuuu-01-EE','InChI=1S/C9H11NO4/c1-3-14-9(13)6-4-10-7(5(6)2)8(11)12/h4,10H,3H2,1-2H3,(H,11,12)','InChIKey=WGGWAQNTAWYBFA-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(C(=O)O)c1C',NULL),
	(15653,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'E19D1CB2700705C7-FICuS-01-4F','5992E3A9B257DA71-FICTS-01-3E','E19D1CB2700705C7-uuuuu-01-FE','InChI=1S/C12H16N2O5/c1-4-18-11(15)9-7(3)10(12(16)19-5-2)14-8(9)6-13-17/h6,14,17H,4-5H2,1-3H3/b13-6+','InChIKey=JBZLTBJTJCXALF-AWNIVKPZSA-N','CCOC(=O)c1[nH]c(/C=N/O)c(C(=O)OCC)c1C','1'),
	(15654,0,0,'1263-63-4','Consistent with Molecular Formula','C36H42N4O4',594.7522,'21H,23H-Porphine-2,18-dipropanoic acid, 7,12-diethyl-3,8,13,17-tetramethyl-, dimethyl ester\n2,18-Porphinedipropionic acid, 7,12-diethyl-3,8,13,17-tetramethyl-, dimethyl ester\nMesoporphyrin dimethyl ester\nMesoporphyrin IX dimethyl ester\n2,18-Porphinedipropionic acid, 7,12-diethyl-3,8,13,17-tetramethyl-, dimethyl ester','FBB3ABA24DE1B707-FICuS-01-88','0FA1D84E31F0F489-FICTS-01-48','FBB3ABA24DE1B707-uuuuu-01-37','InChI=1S/C36H42N4O4/c1-9-23-19(3)27-15-28-21(5)25(11-13-35(41)43-7)33(39-28)18-34-26(12-14-36(42)44-8)22(6)30(40-34)17-32-24(10-2)20(4)29(38-32)16-31(23)37-27/h15-18,37,40H,9-14H2,1-8H3/b27-15-,28-15-,29-16-,30-17-,31-16-,32-17-,33-18-,34-18-','InChIKey=LUUYUVIPWOKSNM-MFBGAUBSSA-N','CCC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5CCC(=O)OC)C(CCC(=O)OC)=C4C)c(C)c3CC',NULL),
	(15655,0,0,'5438-30-2','Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'796027994802EA80-FICuS-01-34','796027994802EA80-FICTS-01-13','796027994802EA80-uuuuu-01-E3','InChI=1S/C10H10N2O2S/c11-15(13,14)10-5-3-9(4-6-10)12-7-1-2-8-12/h1-8H,(H2,11,13,14)','InChIKey=HEROWGICZZJWKP-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2cccc2)cc1',NULL),
	(15656,4,0,'5438-31-3','Consistent with Molecular Formula','C8H17NO7',239.2248,NULL,'81CFA879177F3EEF-FICuS-01-8A','81CFA879177F3EEF-FICTS-01-69','81CFA879177F3EEF-uuuuu-01-39','InChI=1S/C8H17NO7/c10-2-1-9-8(16)7(15)6(14)5(13)4(12)3-11/h4-7,10-15H,1-3H2,(H,9,16)','InChIKey=DTMUKVUZNZJFNO-UHFFFAOYSA-N','O=C(NCCO)C(O)C(O)C(O)C(O)CO','1'),
	(15657,4,0,'5438-32-4','Consistent with Molecular Formula','C15H31NO6',321.413,NULL,'E31D273AB679C2DE-FICuS-01-77','649F75D610090F24-FICTS-01-1B','E31D273AB679C2DE-uuuuu-01-26','InChI=1S/C15H31NO6/c1-2-3-4-5-6-7-8-9-16-15(22)14(21)13(20)12(19)11(18)10-17/h11-14,17-21H,2-10H2,1H3,(H,16,22)','InChIKey=KJSIEYQOCLMSDF-UHFFFAOYSA-N','CCCCCCCCCNC(=O)C(O)C(O)C(O)C(O)CO','1'),
	(15658,4,0,'5438-33-5','Consistent with Molecular Formula','C13H19NO6',285.2962,NULL,'D4F165B5A63DBADE-FICuS-01-92','977DFC8D666113F3-FICTS-01-46','D4F165B5A63DBADE-uuuuu-01-41','InChI=1S/C13H19NO6/c15-7-9(16)10(17)11(18)12(19)13(20)14-6-8-4-2-1-3-5-8/h1-5,9-12,15-19H,6-7H2,(H,14,20)','InChIKey=DMWRWTMLTXLUSX-UHFFFAOYSA-N','O=C(NCc1ccccc1)C(O)C(O)C(O)C(O)CO','1'),
	(15659,2,0,'7147-42-4','Consistent with Molecular Formula','C36H36N6O6',648.717,'Butanamide, 2,2\'-[(3,3\'-dimethoxy[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[N-(2-methylphenyl)-3-oxo-','2E8E93163D9676E0-FICuS-01-56','B8CE9705D21C40F9-FICTS-01-4A','2E8E93163D9676E0-uuuuu-01-05','InChI=1S/C36H36N6O6/c1-21-11-7-9-13-27(21)37-35(45)33(23(3)43)41-39-29-17-15-25(19-31(29)47-5)26-16-18-30(32(20-26)48-6)40-42-34(24(4)44)36(46)38-28-14-10-8-12-22(28)2/h7-20,33-34H,1-6H3,(H,37,45)(H,38,46)/b41-39-,42-40?','InChIKey=WYFHUBCFEZAVLO-MYXLBZICSA-N','COc1cc(-c2ccc(/N=N/C(C(C)=O)C(=O)Nc3ccccc3C)c(OC)c2)ccc1/N=N/C(C(C)=O)C(=O)Nc1ccccc1C','1'),
	(15660,4,0,NULL,'Consistent with Molecular Formula','C8H13NO6',219.1938,NULL,'71A2B5E367922ED5-FICuS-01-59','71A2B5E367922ED5-FICTS-01-38','71A2B5E367922ED5-uuuuu-01-08','InChI=1S/C8H13NO6/c9-8(11)7-6-5(13-3-15-7)4(1-10)12-2-14-6/h4-7,10H,1-3H2,(H2,9,11)','InChIKey=VGIBHVGNMUECTO-UHFFFAOYSA-N','NC(=O)C1OCOC2C(CO)OCOC12','1'),
	(15661,5,0,'5438-35-7','Consistent with Molecular Formula','C7H11NO5S',221.2276,'Mu-Thiolglucoxazoline','C10B1C19FCE531C8-FICuS-01-6D','C10B1C19FCE531C8-FICTS-01-4C','C10B1C19FCE531C8-uuuuu-01-1C','InChI=1S/C7H11NO5S/c9-1-2-3(10)4(11)5-6(12-2)8-7(14)13-5/h2-6,9-11H,1H2,(H,8,14)','InChIKey=PZFICWFDJJJRHG-UHFFFAOYSA-N','OCC1OC2NC(=S)OC2C(O)C1O','1'),
	(15662,0,0,'5438-36-8','Consistent with Molecular Formula','C8H7IO3',278.046,'5-Iodovanillin\n5 Iodovanillin\nBenzaldehyde, 4-hydroxy-3-iodo-5-methoxy-','BD578C54F500F2E2-FICuS-01-67','BD578C54F500F2E2-FICTS-01-46','BD578C54F500F2E2-uuuuu-01-16','InChI=1S/C8H7IO3/c1-12-7-3-5(4-10)2-6(9)8(7)11/h2-4,11H,1H3','InChIKey=FBBCSYADXYILEH-UHFFFAOYSA-N','COc1cc(C=O)cc(I)c1O',NULL),
	(15663,0,0,'3934-87-0','Consistent with Molecular Formula','C8H8O4',168.1488,'5-Methoxyprotocatechualdehyde\nProtocatechualdehyde, 5-methoxy-\nBenzaldehyde, 3,4-dihydroxy-5-methoxy-','EC8A799EC0DB11E3-FICuS-01-89','EC8A799EC0DB11E3-FICTS-01-68','EC8A799EC0DB11E3-uuuuu-01-38','InChI=1S/C8H8O4/c1-12-7-3-5(4-9)2-6(10)8(7)11/h2-4,10-11H,1H3','InChIKey=RRKMWVISRMWBAL-UHFFFAOYSA-N','COc1cc(C=O)cc(O)c1O',NULL),
	(15664,0,1,'2874-33-1','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'EECF9AA5FC94F826-FICuS-01-A6','EECF9AA5FC94F826-FICTS-01-85','EECF9AA5FC94F826-uuuuu-01-55','InChI=1S/C8H9NO3/c1-12-8-4-6(5-9-11)2-3-7(8)10/h2-5,10-11H,1H3','InChIKey=RJJVVYVLHWMYAA-UHFFFAOYSA-N','COc1cc(/C=N/O)ccc1O','1'),
	(15665,0,0,'5438-38-0','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'4EDECD30113BAC69-FICuS-01-7D','4EDECD30113BAC69-FICTS-01-5C','4EDECD30113BAC69-uuuuu-01-2C','InChI=1S/C9H10O4/c1-2-13-8-5-6(9(11)12)3-4-7(8)10/h3-5,10H,2H2,1H3,(H,11,12)','InChIKey=QFDSMZGWVHEDHT-UHFFFAOYSA-N','CCOc1cc(C(=O)O)ccc1O',NULL),
	(15666,0,0,'306-08-1','Consistent with Molecular Formula','C9H10O4',182.1756,'HVA\nHMPA\nHomovanillic acid\nVanillacetic acid\n3-Methoxy-4-hydroxyphenylacetic acid\n4-Hydroxy-3-methoxyphenylacetic acid\n4-Hydroxy-3-methoxybenzeneacetic acid\n(4-Hydroxy-3-methoxyphenyl)acetic acid\nBenzeneacetic acid, 4-hydroxy-3-methoxy-\nAcetic acid, (4-hydroxy-3-methoxyphenyl)-','CBC48D7DBBF5A85E-FICuS-01-AC','CBC48D7DBBF5A85E-FICTS-01-8B','CBC48D7DBBF5A85E-uuuuu-01-5B','InChI=1S/C9H10O4/c1-13-8-4-6(5-9(11)12)2-3-7(8)10/h2-4,10H,5H2,1H3,(H,11,12)','InChIKey=QRMZSPFSDQBLIX-UHFFFAOYSA-N','COc1cc(CC(=O)O)ccc1O',NULL),
	(15667,0,0,NULL,'Consistent with Molecular Formula','C9H10O5',198.175,NULL,'0036F575E275DCD4-FICuS-01-59','0036F575E275DCD4-FICTS-01-38','0036F575E275DCD4-uuuuu-01-08','InChI=1S/C9H10O5/c10-3-4-14-9(13)6-1-2-7(11)8(12)5-6/h1-2,5,10-12H,3-4H2','InChIKey=FPUXYDAACHRKET-UHFFFAOYSA-N','O=C(OCCO)c1ccc(O)c(O)c1',NULL),
	(15668,0,1,'5438-40-4','Consistent with Molecular Formula','C10H9ClO4',228.6317,NULL,'E1105ACC2FE7EEE7-FICuS-01-94','E1105ACC2FE7EEE7-FICTS-01-73','E1105ACC2FE7EEE7-uuuuu-01-43','InChI=1S/C10H9ClO4/c1-15-8-5-6(2-3-9(12)13)4-7(11)10(8)14/h2-5,14H,1H3,(H,12,13)','InChIKey=JPBRRRVTXWVBIF-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)O)cc(Cl)c1O','1'),
	(15669,0,1,'5438-41-5','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'BBAEA1C77EB99C6D-FICuS-01-AA','BBAEA1C77EB99C6D-FICTS-01-89','BBAEA1C77EB99C6D-uuuuu-01-59','InChI=1S/C10H9NO4/c1-7(11(12)13)4-8-2-3-9-10(5-8)15-6-14-9/h2-5H,6H2,1H3','InChIKey=CCEVJKZHAJJQJR-UHFFFAOYSA-N','C/C(=C\\c1ccc2c(c1)OCO2)[N+](=O)[O-]','1'),
	(15670,0,1,'5438-42-6','Consistent with Molecular Formula','C10H9NO6',239.1842,NULL,'18DF2DCABA9993E5-FICuS-01-8F','1FA8B07C07919140-FICTS-01-21','18DF2DCABA9993E5-uuuuu-01-3E','InChI=1S/C10H9NO6/c1-17-8-5-6(2-3-9(12)13)4-7(10(8)14)11(15)16/h2-5,14H,1H3,(H,12,13)/b3-2+','InChIKey=PQFQIWNHGCVXIB-NSCUHMNNSA-N','COc1cc(/C=C/C(=O)O)cc([N+](=O)[O-])c1O','1'),
	(15671,1,0,'5438-43-7','Consistent with Molecular Formula','C10H10Cl2O4',265.0926,NULL,'4A49CCEF02AEB3EF-FICuS-01-A2','4A49CCEF02AEB3EF-FICTS-01-81','4A49CCEF02AEB3EF-uuuuu-01-51','InChI=1S/C10H10Cl2O4/c11-4-7(12)5-16-10(15)6-1-2-8(13)9(14)3-6/h1-3,7,13-14H,4-5H2','InChIKey=XCQITELFZQNIME-UHFFFAOYSA-N','O=C(OCC(Cl)CCl)c1ccc(O)c(O)c1','1'),
	(15672,0,0,'4676-39-5','Consistent with Molecular Formula','C10H10O3',178.1872,'Methyl piperonyl ketone\n5-Acetonyl-1,3-benzodioxole\n1-(Acetonyl)-3,4-methylenedioxybenzene\n3,4-Methylenedioxybenzyl methyl ketone\n2-Propanone, [3,4-(methylenedioxy)phenyl]-\n2-Propanone, 1-(1,3-benzodioxol-5-yl)-\n2-Propanone, 1-[3,4-(methylenedioxy)phenyl]-','91C1866F6AA97098-FICuS-01-58','91C1866F6AA97098-FICTS-01-37','91C1866F6AA97098-uuuuu-01-07','InChI=1S/C10H10O3/c1-7(11)4-8-2-3-9-10(5-8)13-6-12-9/h2-3,5H,4,6H2,1H3','InChIKey=XIYKRJLTYKUWAM-UHFFFAOYSA-N','CC(=O)Cc1ccc2c(c1)OCO2',NULL),
	(15673,0,0,'5438-45-9','Consistent with Molecular Formula','C10H10O4S',226.2466,'Pyruvic acid, (4-hydroxy-3-methoxyphenyl)-2-thio-\nBenzenepropanoic acid, 4-hydroxy-3-methoxy-.alpha.-thioxo-','7C61CF2E82F6B9B2-FICuS-01-7D','7C61CF2E82F6B9B2-FICTS-01-5C','7C61CF2E82F6B9B2-uuuuu-01-2C','InChI=1S/C10H10O4S/c1-14-8-4-6(2-3-7(8)11)5-9(15)10(12)13/h2-4,11H,5H2,1H3,(H,12,13)','InChIKey=LYRYUVTXTTUSSY-UHFFFAOYSA-N','COc1cc(CC(=S)C(=O)O)ccc1O',NULL),
	(15674,0,0,'2503-46-0','Consistent with Molecular Formula','C10H12O3',180.203,'Guaiacylacetone\nVanillyl methyl ketone\n4-Hydroxy-3-methoxyphenyl acetone\n2-Propanone, 1-(4-hydroxy-3-methoxyphenyl)-\n2-Propanone, 1-(4-hydroxy-3-methoxyphenyl)-','AF2E5177E3DA3DF8-FICuS-01-8B','AF2E5177E3DA3DF8-FICTS-01-6A','AF2E5177E3DA3DF8-uuuuu-01-3A','InChI=1S/C10H12O3/c1-7(11)5-8-3-4-9(12)10(6-8)13-2/h3-4,6,12H,5H2,1-2H3','InChIKey=LFVCJQWZGDLHSD-UHFFFAOYSA-N','COc1cc(CC(C)=O)ccc1O',NULL),
	(15675,0,0,'1835-14-9','Consistent with Molecular Formula','C10H12O3',180.203,'4-Hydroxy-3-methoxypropiophenone\n3-Methoxy-4-hydroxypropiophenone\n1-Propanone, 1-(4-hydroxy-3-methoxyphenyl)-','37A28F33EE69021C-FICuS-01-57','37A28F33EE69021C-FICTS-01-36','37A28F33EE69021C-uuuuu-01-06','InChI=1S/C10H12O3/c1-3-8(11)7-4-5-9(12)10(6-7)13-2/h4-6,12H,3H2,1-2H3','InChIKey=FBGXENQFSMMBNY-UHFFFAOYSA-N','CCC(=O)c1ccc(O)c(OC)c1',NULL),
	(15676,0,0,'86-81-7','Consistent with Molecular Formula','C10H12O4',196.2024,'3,4,5-Trimethoxybenzaldehyde\nBENZALDEHYDE,3,4,5-TRIMETHOXY-\nBenzaldehyde, 3,4,5-trimethoxy-\nBenzaldehyde, 3,4,5-trimethoxy-','F8611B7CCF1A622D-FICuS-01-72','F8611B7CCF1A622D-FICTS-01-51','F8611B7CCF1A622D-uuuuu-01-21','InChI=1S/C10H12O4/c1-12-8-4-7(6-11)5-9(13-2)10(8)14-3/h4-6H,1-3H3','InChIKey=OPHQOIGEOHXOGX-UHFFFAOYSA-N','COc1cc(C=O)cc(OC)c1OC',NULL),
	(15677,0,0,'5438-49-3','Consistent with Molecular Formula','C10H14ClNO3',231.6785,NULL,'899D815F1300822C-FICuS-01-3C','899D815F1300822C-FICTS-01-1B','896126BA2C8D5B62-uuuuu-01-09','InChI=1S/C10H13NO3.ClH/c1-3-14-10(11)7-4-5-8(12)9(6-7)13-2;/h4-6,11-12H,3H2,1-2H3;1H/b11-10-;','InChIKey=SCUPTNNLZOQGDG-GMFCBQQYSA-N','CCOC(=N)c1ccc(O)c(OC)c1.Cl',NULL),
	(15678,0,0,'5438-50-6','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'30DC8BCB0927C13C-FICuS-01-6C','30DC8BCB0927C13C-FICTS-01-4B','30DC8BCB0927C13C-uuuuu-01-1B','InChI=1S/C11H11NO3/c1-3-14-11-6-9(7-12)4-5-10(11)15-8(2)13/h4-6H,3H2,1-2H3','InChIKey=IIPMFYNRTPVVIO-UHFFFAOYSA-N','CCOc1cc(C#N)ccc1OC(C)=O',NULL),
	(15679,0,0,'5438-51-7','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'1E3EE8B28E2A4E40-FICuS-01-73','1E3EE8B28E2A4E40-FICTS-01-52','1E3EE8B28E2A4E40-uuuuu-01-22','InChI=1S/C11H11NO3/c1-8(13)15-10-4-3-9(5-6-12)7-11(10)14-2/h3-4,7H,5H2,1-2H3','InChIKey=DEEQADZOQLBLMP-UHFFFAOYSA-N','COc1cc(CC#N)ccc1OC(C)=O',NULL),
	(15680,0,1,'5438-52-8','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'92D253057B2EE3E6-FICuS-01-58','DB8BAF0127AF3211-FICTS-01-45','92D253057B2EE3E6-uuuuu-01-07','InChI=1S/C11H12O3/c1-3-4-9-5-8(7-12)6-10(14-2)11(9)13/h3-7,13H,1-2H3/b4-3+','InChIKey=SCMSPRSQZVKKAD-ONEGZZNKSA-N','C/C=C/c1cc(C=O)cc(OC)c1O','1'),
	(15681,0,0,'5462-88-4','Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'57754FC4A665FD11-FICuS-01-5E','57754FC4A665FD11-FICTS-01-3D','57754FC4A665FD11-uuuuu-01-0D','InChI=1S/C11H12O5/c1-3-16-11(14)8-5-4-7(10(12)13)6-9(8)15-2/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=SIUBDARAJOCRKM-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(=O)O)cc1OC',NULL),
	(15682,0,1,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'C11B8D216A6F3887-FICuS-01-5A','B1430FFF6C69D4A4-FICTS-01-57','C11B8D216A6F3887-uuuuu-01-09','InChI=1S/C11H13NO4/c1-8(7-12(14)15)5-9-3-4-10(13)11(6-9)16-2/h3-6,13H,7H2,1-2H3/b8-5-','InChIKey=STRXOYBCJWWVDJ-YVMONPNESA-N','COc1cc(/C=C(/C)C[N+](=O)[O-])ccc1O','1'),
	(15683,0,0,'7147-43-5','Consistent with Molecular Formula','C11H13NO6',255.2268,NULL,'BD6E2EBDEB9734FD-FICuS-01-AD','BD6E2EBDEB9734FD-FICTS-01-8C','BD6E2EBDEB9734FD-uuuuu-01-5C','InChI=1S/C11H13NO6/c1-4-18-11(13)8-5-7(12(14)15)6-9(16-2)10(8)17-3/h5-6H,4H2,1-3H3','InChIKey=MJSZCRALWRARSS-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])cc(OC)c1OC',NULL),
	(15684,0,0,'776-99-8','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'DA28EAF5237CF1D2-FICuS-01-83','DA28EAF5237CF1D2-FICTS-01-62','DA28EAF5237CF1D2-uuuuu-01-32','InChI=1S/C11H14O3/c1-8(12)6-9-4-5-10(13-2)11(7-9)14-3/h4-5,7H,6H2,1-3H3','InChIKey=UMYZWICEDUEWIM-UHFFFAOYSA-N','COc1ccc(CC(C)=O)cc1OC',NULL),
	(15685,0,0,'5438-54-0','Consistent with Molecular Formula','C11H14O3',194.2298,'Allylsyringol\nBenzene, 1,3-dimethoxy-2-(2-propenyloxy)-','706D9A1B0E7EB123-FICuS-01-5E','706D9A1B0E7EB123-FICTS-01-3D','706D9A1B0E7EB123-uuuuu-01-0D','InChI=1S/C11H14O3/c1-4-8-14-11-9(12-2)6-5-7-10(11)13-3/h4-7H,1,8H2,2-3H3','InChIKey=IYIVYBWBUQPWAU-UHFFFAOYSA-N','C=CCOc1c(OC)cccc1OC',NULL),
	(15686,0,0,'5438-55-1','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'2108ED77C82A5674-FICuS-01-4D','2108ED77C82A5674-FICTS-01-2C','2108ED77C82A5674-uuuuu-01-FC','InChI=1S/C12H14O3/c1-4-5-9-6-10(8(2)13)7-11(15-3)12(9)14/h4,6-7,14H,1,5H2,2-3H3','InChIKey=CHHFXWGARSXQNF-UHFFFAOYSA-N','C=CCc1cc(C(C)=O)cc(OC)c1O',NULL),
	(15687,0,0,'5438-56-2','Consistent with Molecular Formula','C12H15ClO4',258.7011,NULL,'9C86A8FFB5513C79-FICuS-01-79','9C86A8FFB5513C79-FICTS-01-58','9C86A8FFB5513C79-uuuuu-01-28','InChI=1S/C12H15ClO4/c1-3-4-5-17-12(15)8-6-9(13)11(14)10(7-8)16-2/h6-7,14H,3-5H2,1-2H3','InChIKey=DIVMDOLWRYXUNN-UHFFFAOYSA-N','CCCCOC(=O)c1cc(Cl)c(O)c(OC)c1',NULL),
	(15688,0,0,'487-11-6','Consistent with Molecular Formula','C12H16O3',208.2566,'Elemicin\nELEMICIN\n3,4,5-Trimethoxyallylbenzene\nBenzene, 1,2,3-trimethoxy-5-(2-propenyl)-\nBenzene, 5-allyl-1,2,3-trimethoxy-','09801636941E0ABD-FICuS-01-42','09801636941E0ABD-FICTS-01-21','09801636941E0ABD-uuuuu-01-F1','InChI=1S/C12H16O3/c1-5-6-9-7-10(13-2)12(15-4)11(8-9)14-3/h5,7-8H,1,6H2,2-4H3','InChIKey=BPLQKQKXWHCZSS-UHFFFAOYSA-N','C=CCc1cc(OC)c(OC)c(OC)c1',NULL),
	(15689,0,1,'487-12-7','Consistent with Molecular Formula','C12H16O3',208.2566,'ISOELEMICIN','63A07B47514CC69A-FICuS-01-55','63A07B47514CC69A-FICTS-01-34','5C46A8DB59E9BBA7-uuuuu-01-3F','InChI=1S/C12H16O3/c1-5-6-9-7-10(13-2)12(15-4)11(8-9)14-3/h5-8H,1-4H3/b6-5+','InChIKey=RRXOQHQFJOQLQR-AATRIKPKSA-N','C/C=C/c1cc(OC)c(OC)c(OC)c1','1'),
	(15690,0,0,'7152-88-7','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'276896C864031169-FICuS-01-26','276896C864031169-FICTS-01-05','276896C864031169-uuuuu-01-D5','InChI=1S/C12H16O4/c1-8(2)7-16-12(14)9-4-5-10(13)11(6-9)15-3/h4-6,8,13H,7H2,1-3H3','InChIKey=UHAKIKIZNNBILR-UHFFFAOYSA-N','COc1cc(C(=O)OCC(C)C)ccc1O',NULL),
	(15691,0,0,'7152-89-8','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'D607B02AD23F955E-FICuS-01-64','D607B02AD23F955E-FICTS-01-43','D607B02AD23F955E-uuuuu-01-13','InChI=1S/C13H16O4/c1-4-6-9-7-10(13(15)17-5-2)12(14)11(8-9)16-3/h4,7-8,14H,1,5-6H2,2-3H3','InChIKey=CXFVGZDWOVGSLW-UHFFFAOYSA-N','C=CCc1cc(OC)c(O)c(C(=O)OCC)c1',NULL),
	(15692,0,0,'7152-90-1','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'D4C1B0F44CF9A5E1-FICuS-01-81','D4C1B0F44CF9A5E1-FICTS-01-60','D4C1B0F44CF9A5E1-uuuuu-01-30','InChI=1S/C13H16O4/c1-4-6-9-7-10(13(15)17-5-2)8-11(16-3)12(9)14/h4,7-8,14H,1,5-6H2,2-3H3','InChIKey=VIYOHUMAPDZGNO-UHFFFAOYSA-N','C=CCc1cc(C(=O)OCC)cc(OC)c1O',NULL),
	(15693,0,0,'5438-57-3','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'ADA51B54B51FD4A5-FICuS-01-7A','ADA51B54B51FD4A5-FICTS-01-59','ADA51B54B51FD4A5-uuuuu-01-29','InChI=1S/C13H18O4/c1-3-9(4-2)8-17-13(16)10-5-6-11(14)12(15)7-10/h5-7,9,14-15H,3-4,8H2,1-2H3','InChIKey=CCCKHDBAXCHRQZ-UHFFFAOYSA-N','CCC(CC)COC(=O)c1ccc(O)c(O)c1',NULL),
	(15694,0,0,'835-79-0','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'ADD88BBB804CD1E7-FICuS-01-96','ADD88BBB804CD1E7-FICTS-01-75','ADD88BBB804CD1E7-uuuuu-01-45','InChI=1S/C14H14O2/c1-15-13-9-5-6-10-14(13)16-11-12-7-3-2-4-8-12/h2-10H,11H2,1H3','InChIKey=MNELLQACUSWKSP-UHFFFAOYSA-N','COc1ccccc1OCc1ccccc1',NULL),
	(15695,0,0,'5463-21-8','Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'5D9FFD5792FB84BA-FICuS-01-97','5D9FFD5792FB84BA-FICTS-01-76','5D9FFD5792FB84BA-uuuuu-01-46','InChI=1S/C14H20O4/c1-4-10(5-2)9-13(15)18-12-8-6-7-11(17-3)14(12)16/h6-8,10,16H,4-5,9H2,1-3H3','InChIKey=AUXGMFRHQGGRPL-UHFFFAOYSA-N','CCC(CC)CC(=O)Oc1cccc(OC)c1O',NULL),
	(15696,0,0,'7252-39-3','Consistent with Molecular Formula','C14H20O5',268.309,NULL,'F7ECB3C056BEDE99-FICuS-01-A1','F7ECB3C056BEDE99-FICTS-01-80','F7ECB3C056BEDE99-uuuuu-01-50','InChI=1S/C14H20O5/c1-9(2)5-6-19-14(16)10-7-11(17-3)13(15)12(8-10)18-4/h7-9,15H,5-6H2,1-4H3','InChIKey=JCIVXRLPANLUIA-UHFFFAOYSA-N','COc1cc(C(=O)OCCC(C)C)cc(OC)c1O',NULL),
	(15697,0,0,'7152-92-3','Consistent with Molecular Formula','C14H20O5',268.309,NULL,'96478776BB808FA7-FICuS-01-5F','96478776BB808FA7-FICTS-01-3E','96478776BB808FA7-uuuuu-01-0E','InChI=1S/C14H20O5/c1-5-10(6-2)19-14(16)9-7-11(17-3)13(15)12(8-9)18-4/h7-8,10,15H,5-6H2,1-4H3','InChIKey=YFGIKBCNZOCURL-UHFFFAOYSA-N','CCC(CC)OC(=O)c1cc(OC)c(O)c(OC)c1',NULL),
	(15698,0,0,'1486-53-9','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'8F96154C477005F7-FICuS-01-45','8F96154C477005F7-FICTS-01-24','8F96154C477005F7-uuuuu-01-F4','InChI=1S/C15H14O4/c1-18-14-9-12(15(16)17)7-8-13(14)19-10-11-5-3-2-4-6-11/h2-9H,10H2,1H3,(H,16,17)','InChIKey=JGMBQAGNZLBZCE-UHFFFAOYSA-N','COc1cc(C(=O)O)ccc1OCc1ccccc1',NULL),
	(15699,0,0,'7143-97-7','Consistent with Molecular Formula','C15H21NO5',295.3346,NULL,'00861183D3F8D89B-FICuS-01-4E','00861183D3F8D89B-FICTS-01-2D','00861183D3F8D89B-uuuuu-01-FD','InChI=1S/C15H21NO5/c1-5-20-15(18)21-12-7-6-11(8-13(12)19-4)14(17)16-9-10(2)3/h6-8,10H,5,9H2,1-4H3,(H,16,17)','InChIKey=NXSQTPYLLPZLCM-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(C(=O)NCC(C)C)cc1OC',NULL),
	(15700,0,0,'5438-59-5','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'7444E30BAF65D273-FICuS-01-56','7444E30BAF65D273-FICTS-01-35','7444E30BAF65D273-uuuuu-01-05','InChI=1S/C15H22O3/c1-3-4-5-6-7-10-18-14-9-8-13(12-16)11-15(14)17-2/h8-9,11-12H,3-7,10H2,1-2H3','InChIKey=ICALILSAQCFUHV-UHFFFAOYSA-N','CCCCCCCOc1ccc(C=O)cc1OC',NULL),
	(15701,1,0,'5438-60-8','Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'8F0E3C783ACCF611-FICuS-01-77','8F0E3C783ACCF611-FICTS-01-56','8F0E3C783ACCF611-uuuuu-01-26','InChI=1S/C15H22O5/c1-9(2)6-10(3)20-15(17)11-7-12(18-4)14(16)13(8-11)19-5/h7-10,16H,6H2,1-5H3','InChIKey=NMMRBDIBDHGJQX-UHFFFAOYSA-N','COc1cc(C(=O)OC(C)CC(C)C)cc(OC)c1O','1'),
	(15702,0,0,'4720-66-5','Consistent with Molecular Formula','C16H10O6',298.2514,'3,4,3\',4\'-Dimethylenedioxy-benzil\n3,4:3\',4\'-bis(methylenedioxy)Benzil\nEthanedione, bis(1,3-benzodioxol-5-yl)\nPiperil','C3DAD50EACA32C82-FICuS-01-87','C3DAD50EACA32C82-FICTS-01-66','C3DAD50EACA32C82-uuuuu-01-36','InChI=1S/C16H10O6/c17-15(9-1-3-11-13(5-9)21-7-19-11)16(18)10-2-4-12-14(6-10)22-8-20-12/h1-6H,7-8H2','InChIKey=IUBVHENRQMZUQG-UHFFFAOYSA-N','O=C(C(=O)c1ccc2c(c1)OCO2)c1ccc2c(c1)OCO2',NULL),
	(15703,0,1,'5438-61-9','Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'9C1468E6881A3084-FICuS-01-42','9C1468E6881A3084-FICTS-01-21','9C1468E6881A3084-uuuuu-01-F1','InChI=1S/C16H12O4/c1-19-14-8-10(6-7-12(14)17)9-15-16(18)11-4-2-3-5-13(11)20-15/h2-9,17H,1H3','InChIKey=KNIKQAVPAFENMU-UHFFFAOYSA-N','COc1cc(/C=C2\\Oc3ccccc3C2=O)ccc1O','1'),
	(15704,0,1,'7152-93-4','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'1DCDBC506C5C422E-FICuS-01-7B','4C820E0986D82543-FICTS-01-1D','1DCDBC506C5C422E-uuuuu-01-2A','InChI=1S/C16H14O4/c1-20-16-10-12(7-9-15(16)19)14(18)8-6-11-4-2-3-5-13(11)17/h2-10,17,19H,1H3/b8-6+','InChIKey=OXGAITGZSZZRGR-SOFGYWHQSA-N','COc1cc(C(=O)/C=C/c2ccccc2O)ccc1O','1'),
	(15705,1,0,'5438-64-2','Consistent with Molecular Formula','C16H14O4',270.2842,'FLAVANONE, 4\'-HYDROXY-3\'-METHOXY','786A41F175857C59-FICuS-01-4A','786A41F175857C59-FICTS-01-29','786A41F175857C59-uuuuu-01-F9','InChI=1S/C16H14O4/c1-19-16-8-10(6-7-12(16)17)15-9-13(18)11-4-2-3-5-14(11)20-15/h2-8,15,17H,9H2,1H3','InChIKey=CZYGRTLVTPFBHU-UHFFFAOYSA-N','COc1cc(C2CC(=O)c3ccccc3O2)ccc1O','1'),
	(15706,0,0,'5463-22-9','Consistent with Molecular Formula','C16H14O6',302.283,'Vanillil','2CA4042AFBF1B788-FICuS-01-70','2CA4042AFBF1B788-FICTS-01-4F','2CA4042AFBF1B788-uuuuu-01-1F','InChI=1S/C16H14O6/c1-21-13-7-9(3-5-11(13)17)15(19)16(20)10-4-6-12(18)14(8-10)22-2/h3-8,17-18H,1-2H3','InChIKey=MJHMXBDRUWSJOS-UHFFFAOYSA-N','COc1cc(C(=O)C(=O)c2ccc(O)c(OC)c2)ccc1O',NULL),
	(15707,0,0,'2092-49-1','Consistent with Molecular Formula','C16H14O6',302.283,'5,5\'-Bivanillin\nDehydrodivanillin\n[1,1\'-Biphenyl]-3,3\'-dicarboxaldehyde, 6,6\'-dihydroxy-5,5\'-dimethoxy-\n3,3\'-Biphenyldicarboxaldehyde, 6,6\'-dihydroxy-5,5\'-dimethoxy-','1164AB0EDD73F9AF-FICuS-01-83','1164AB0EDD73F9AF-FICTS-01-62','1164AB0EDD73F9AF-uuuuu-01-32','InChI=1S/C16H14O6/c1-21-13-5-9(7-17)3-11(15(13)19)12-4-10(8-18)6-14(22-2)16(12)20/h3-8,19-20H,1-2H3','InChIKey=NSTQUZVZBUTVPY-UHFFFAOYSA-N','COc1cc(C=O)cc(-c2cc(C=O)cc(OC)c2O)c1O',NULL),
	(15708,0,0,'5438-67-5','Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'30D8986C1F552DC9-FICuS-01-63','30D8986C1F552DC9-FICTS-01-42','30D8986C1F552DC9-uuuuu-01-12','InChI=1S/C16H16O5/c1-20-15-8-10(3-5-12(15)17)7-14(19)11-4-6-13(18)16(9-11)21-2/h3-6,8-9,17-18H,7H2,1-2H3','InChIKey=URFHJEVBFJOWKL-UHFFFAOYSA-N','COc1cc(CC(=O)c2ccc(O)c(OC)c2)ccc1O',NULL),
	(15709,1,0,'5463-23-0','Consistent with Molecular Formula','C16H16O6',304.2988,'Vanilloin','EC6538D5FAEA2503-FICuS-01-75','EC6538D5FAEA2503-FICTS-01-54','EC6538D5FAEA2503-uuuuu-01-24','InChI=1S/C16H16O6/c1-21-13-7-9(3-5-11(13)17)15(19)16(20)10-4-6-12(18)14(8-10)22-2/h3-8,15,17-19H,1-2H3','InChIKey=QUPJTPYPQZUQPY-UHFFFAOYSA-N','COc1cc(C(=O)C(O)c2ccc(O)c(OC)c2)ccc1O','1'),
	(15710,0,0,'5438-65-3','Consistent with Molecular Formula','C16H23ClO4',314.8083,NULL,'22AAC2B38B664B7C-FICuS-01-6D','22AAC2B38B664B7C-FICTS-01-4C','22AAC2B38B664B7C-uuuuu-01-1C','InChI=1S/C16H23ClO4/c1-3-4-5-6-7-8-9-21-16(19)12-10-13(17)15(18)14(11-12)20-2/h10-11,18H,3-9H2,1-2H3','InChIKey=IGWGSQPMOYAFTJ-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1cc(Cl)c(O)c(OC)c1',NULL),
	(15711,0,0,'5438-62-0','Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'4BF3DD4055C1F0D4-FICuS-01-6E','4BF3DD4055C1F0D4-FICTS-01-4D','4BF3DD4055C1F0D4-uuuuu-01-1D','InChI=1S/C16H24O4/c1-3-4-5-6-7-8-11-20-16(18)13-9-10-14(17)15(12-13)19-2/h9-10,12,17H,3-8,11H2,1-2H3','InChIKey=CITHDNJMIRGMHS-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccc(O)c(OC)c1',NULL),
	(15712,0,0,'5438-63-1','Consistent with Molecular Formula','C17H13Cl3O6',419.6451,'2,4,5-Trichlorophenyl 4-[(ethoxy carbonyl)oxy]-3-methoxybenzoate','207827292B51547F-FICuS-01-2C','207827292B51547F-FICTS-01-0B','207827292B51547F-uuuuu-01-DB','InChI=1S/C17H13Cl3O6/c1-3-24-17(22)26-13-5-4-9(6-15(13)23-2)16(21)25-14-8-11(19)10(18)7-12(14)20/h4-8H,3H2,1-2H3','InChIKey=WSWSLXPWTLFIFP-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(C(=O)Oc2cc(Cl)c(Cl)cc2Cl)cc1OC',NULL),
	(15713,0,1,'7152-95-6','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'55EB0E8F798BF6A7-FICuS-01-89','55EB0E8F798BF6A7-FICTS-01-68','E90450F4BD53ADBC-uuuuu-01-2F','InChI=1S/C17H16O4/c1-20-16-11-13(8-10-17(18)19)7-9-15(16)21-12-14-5-3-2-4-6-14/h2-11H,12H2,1H3,(H,18,19)/b10-8-','InChIKey=WSOBQOYHYGVEIR-NTMALXAHSA-N','COc1cc(/C=C\\C(=O)O)ccc1OCc1ccccc1','1'),
	(15714,1,0,'5438-66-4','Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'25A1C2D80DE6E68D-FICuS-01-77','25A1C2D80DE6E68D-FICTS-01-56','25A1C2D80DE6E68D-uuuuu-01-26','InChI=1S/C17H20O3/c1-3-15(18)14-9-10-16(17(11-14)19-2)20-12-13-7-5-4-6-8-13/h4-11,15,18H,3,12H2,1-2H3','InChIKey=FJILBHFNDBLVBK-UHFFFAOYSA-N','CCC(O)c1ccc(OCc2ccccc2)c(OC)c1','1'),
	(15715,0,0,'5463-25-2','Consistent with Molecular Formula','C17H25NO5',323.3882,NULL,'9FE7824C0E0813AE-FICuS-01-6A','9FE7824C0E0813AE-FICTS-01-49','9FE7824C0E0813AE-uuuuu-01-19','InChI=1S/C17H25NO5/c1-5-21-15-11-13(16(19)18-10-9-12(3)4)7-8-14(15)23-17(20)22-6-2/h7-8,11-12H,5-6,9-10H2,1-4H3,(H,18,19)','InChIKey=JCZKJGVQKMDHSV-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(C(=O)NCCC(C)C)cc1OCC',NULL),
	(15716,0,0,'554-34-7','Consistent with Molecular Formula','C18H18O6',330.3366,'Veratril','5DA161B7E72EFC3E-FICuS-01-86','5DA161B7E72EFC3E-FICTS-01-65','5DA161B7E72EFC3E-uuuuu-01-35','InChI=1S/C18H18O6/c1-21-13-7-5-11(9-15(13)23-3)17(19)18(20)12-6-8-14(22-2)16(10-12)24-4/h5-10H,1-4H3','InChIKey=GMPWPTYBCCEVKH-UHFFFAOYSA-N','COc1ccc(C(=O)C(=O)c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(15717,0,0,'7252-41-7','Consistent with Molecular Formula','C18H18O7',346.336,NULL,'B5A63830EAE37E3D-FICuS-01-74','B5A63830EAE37E3D-FICTS-01-53','B5A63830EAE37E3D-uuuuu-01-23','InChI=1S/C18H18O7/c1-4-23-18(20)25-15-10-9-12(11-16(15)22-3)17(19)24-14-8-6-5-7-13(14)21-2/h5-11H,4H2,1-3H3','InChIKey=SVDRAKOTDSNZBV-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(C(=O)Oc2ccccc2OC)cc1OC',NULL),
	(15718,0,0,'3273-13-0','Consistent with Molecular Formula','C18H18O8',362.3354,NULL,'5D8C12BA5005BF95-FICuS-01-61','5D8C12BA5005BF95-FICTS-01-40','5D8C12BA5005BF95-uuuuu-01-10','InChI=1S/C18H18O8/c1-23-15-9-11(3-5-13(15)19)17(21)25-7-8-26-18(22)12-4-6-14(20)16(10-12)24-2/h3-6,9-10,19-20H,7-8H2,1-2H3','InChIKey=LQBNUOMEOUZICV-UHFFFAOYSA-N','COc1cc(C(=O)OCCOC(=O)c2ccc(O)c(OC)c2)ccc1O',NULL),
	(15719,0,0,'530-07-4','Consistent with Molecular Formula','C18H18O8',362.3354,'Syringil','BDABC24146E67537-FICuS-01-65','BDABC24146E67537-FICTS-01-44','BDABC24146E67537-uuuuu-01-14','InChI=1S/C18H18O8/c1-23-11-5-9(6-12(24-2)17(11)21)15(19)16(20)10-7-13(25-3)18(22)14(8-10)26-4/h5-8,21-22H,1-4H3','InChIKey=BVROSQBQXJYCOZ-UHFFFAOYSA-N','COc1cc(C(=O)C(=O)c2cc(OC)c(O)c(OC)c2)cc(OC)c1O',NULL),
	(15720,2,0,'7252-42-8','Consistent with Molecular Formula','C18H22O6',334.3682,NULL,'54CB842A5795E86C-FICuS-01-64','54CB842A5795E86C-FICTS-01-43','54CB842A5795E86C-uuuuu-01-13','InChI=1S/C18H22O6/c1-3-23-15-9-11(5-7-13(15)19)17(21)18(22)12-6-8-14(20)16(10-12)24-4-2/h5-10,17-22H,3-4H2,1-2H3','InChIKey=WBGIKQHDGCVGMC-UHFFFAOYSA-N','CCOc1cc(C(O)C(O)c2ccc(O)c(OCC)c2)ccc1O','1'),
	(15721,0,0,'84375-73-5','Consistent with Molecular Formula','C18H28O4',308.4168,NULL,'AD527272B92A1504-FICuS-01-3D','AD527272B92A1504-FICTS-01-1C','AD527272B92A1504-uuuuu-01-EC','InChI=1S/C18H28O4/c1-3-4-5-6-7-8-9-10-13-22-18(20)15-11-12-16(19)17(14-15)21-2/h11-12,14,19H,3-10,13H2,1-2H3','InChIKey=ULBUCEMCRUBRLL-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)c1ccc(O)c(OC)c1',NULL),
	(15722,0,0,'5446-97-9','Consistent with Molecular Formula','C19H16O10',404.3294,NULL,'D3A26B80A407D8E7-FICuS-01-65','D3A26B80A407D8E7-FICTS-01-44','D3A26B80A407D8E7-uuuuu-01-14','InChI=1S/C19H16O10/c1-26-14-7-10(16(20)18(22)23)3-5-12(14)28-9-29-13-6-4-11(8-15(13)27-2)17(21)19(24)25/h3-8H,9H2,1-2H3,(H,22,23)(H,24,25)','InChIKey=SWLZWQUSTKJCBQ-UHFFFAOYSA-N','COc1cc(C(=O)C(=O)O)ccc1OCOc1ccc(C(=O)C(=O)O)cc1OC',NULL),
	(15723,0,0,'5446-98-0','Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'7F9C0B63F650EA1E-FICuS-01-78','7F9C0B63F650EA1E-FICTS-01-57','7F9C0B63F650EA1E-uuuuu-01-27','InChI=1S/C19H20O6/c1-12(20)14-5-7-16(18(9-14)22-3)24-11-25-17-8-6-15(13(2)21)10-19(17)23-4/h5-10H,11H2,1-4H3','InChIKey=MNJXYAFXHCEZOD-UHFFFAOYSA-N','COc1cc(C(C)=O)ccc1OCOc1ccc(C(C)=O)cc1OC',NULL),
	(15724,0,0,'7148-28-9','Consistent with Molecular Formula','C19H29NO5',351.4418,NULL,'85828859663D8881-FICuS-01-38','85828859663D8881-FICTS-01-17','85828859663D8881-uuuuu-01-E7','InChI=1S/C19H29NO5/c1-5-8-12-20(13-9-6-2)18(21)15-10-11-16(17(14-15)23-4)25-19(22)24-7-3/h10-11,14H,5-9,12-13H2,1-4H3','InChIKey=HGZIOVHZTSFBJI-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1ccc(OC(=O)OCC)c(OC)c1',NULL),
	(15725,0,0,'5446-99-1','Consistent with Molecular Formula','C19H31NO3',321.4588,NULL,'8F7A873E5438D593-FICuS-01-5D','8F7A873E5438D593-FICTS-01-3C','8F7A873E5438D593-uuuuu-01-0C','InChI=1S/C19H31NO3/c1-3-5-6-7-8-9-10-11-14-23-19(20)16-12-13-17(21)18(15-16)22-4-2/h12-13,15,20-21H,3-11,14H2,1-2H3/b20-19-','InChIKey=YNBNMMSQSDOLLN-VXPUYCOJSA-N','CCCCCCCCCCOC(=N)c1ccc(O)c(OCC)c1',NULL),
	(15726,2,1,'2680-81-1','Consistent with Molecular Formula','C20H22O4',326.3914,'Dehydrodiisoeugenol\nDiisoeugenol, dehydro-\nIsoeugenol, dehydrodi-\nPhenol, 4-[2,3-dihydro-7-methoxy-3-methyl-5-(1-propenyl)-2-benzofuranyl]-2-methoxy-\nPhenol, 4-(2,3-dihydro-7-methoxy-3-methyl-5-propenyl-2-benzofuranyl)-2-methoxy-','B9FA80BADED4AC5D-FICuS-01-B2','B9FA80BADED4AC5D-FICTS-01-91','E16713CDD2E7D9E3-uuuuu-01-2B','InChI=1S/C20H22O4/c1-5-6-13-9-15-12(2)19(24-20(15)18(10-13)23-4)14-7-8-16(21)17(11-14)22-3/h5-12,19,21H,1-4H3/b6-5-','InChIKey=ITDOFWOJEDZPCF-WAYWQWQTSA-N','C/C=C\\c1cc(OC)c2c(c1)C(C)C(c1ccc(O)c(OC)c1)O2','1'),
	(15727,0,0,'7252-43-9','Consistent with Molecular Formula','C20H22O8',390.389,NULL,'5A0DA776CB541D76-FICuS-01-66','5A0DA776CB541D76-FICTS-01-45','5A0DA776CB541D76-uuuuu-01-15','InChI=1S/C20H22O8/c1-23-11-27-15-7-5-13(9-17(15)25-3)19(21)20(22)14-6-8-16(28-12-24-2)18(10-14)26-4/h5-10H,11-12H2,1-4H3','InChIKey=QNWSJBVMSMAADE-UHFFFAOYSA-N','COCOc1ccc(C(=O)C(=O)c2ccc(OCOC)c(OC)c2)cc1OC',NULL),
	(15728,3,0,'522-09-8','Consistent with Molecular Formula','C20H24O4',328.4072,'Diisoeugenol','00AE459D4A3DC4AB-FICuS-01-79','00AE459D4A3DC4AB-FICTS-01-58','00AE459D4A3DC4AB-uuuuu-01-28','InChI=1S/C20H24O4/c1-5-13-11(2)20(12-6-7-16(21)18(8-12)23-3)15-9-17(22)19(24-4)10-14(13)15/h6-11,13,20-22H,5H2,1-4H3','InChIKey=QSYFPBASFNGQSF-UHFFFAOYSA-N','CCC1c2cc(OC)c(O)cc2C(c2ccc(O)c(OC)c2)C1C','1'),
	(15729,0,0,'5447-01-8','Consistent with Molecular Formula','C20H32O4',336.4704,NULL,'A784D5D22048D8CA-FICuS-01-68','A784D5D22048D8CA-FICTS-01-47','A784D5D22048D8CA-uuuuu-01-17','InChI=1S/C20H32O4/c1-3-4-5-6-7-8-9-10-11-12-15-24-20(22)17-13-14-18(21)19(16-17)23-2/h13-14,16,21H,3-12,15H2,1-2H3','InChIKey=WUVQTCSYFYTZTM-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)c1ccc(O)c(OC)c1',NULL),
	(15730,0,0,'5447-02-9','Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'5CCEC4641C1E04B8-FICuS-01-70','5CCEC4641C1E04B8-FICTS-01-4F','5CCEC4641C1E04B8-uuuuu-01-1F','InChI=1S/C21H18O3/c22-14-19-11-12-20(23-15-17-7-3-1-4-8-17)21(13-19)24-16-18-9-5-2-6-10-18/h1-14H,15-16H2','InChIKey=XDDLXZHBWVFPRG-UHFFFAOYSA-N','O=Cc1ccc(OCc2ccccc2)c(OCc2ccccc2)c1',NULL),
	(15731,0,1,'7152-97-8','Consistent with Molecular Formula','C21H20O7',384.3848,NULL,'940C5301110B91B6-FICuS-01-26','940C5301110B91B6-FICTS-01-05','C2CE98A155F296C8-uuuuu-01-22','InChI=1S/C21H20O7/c1-13(22)27-18-9-6-15(11-20(18)25-3)5-8-17(24)16-7-10-19(28-14(2)23)21(12-16)26-4/h5-12H,1-4H3/b8-5+','InChIKey=LJNRUQHSDLJEHZ-VMPITWQZSA-N','COc1cc(/C=C/C(=O)c2ccc(OC(C)=O)c(OC)c2)ccc1OC(C)=O','1'),
	(15732,0,0,'7508-46-5','Consistent with Molecular Formula','C22H22O6',382.4122,NULL,'BCD59FE8BB9A5F36-FICuS-01-A3','BCD59FE8BB9A5F36-FICTS-01-82','BCD59FE8BB9A5F36-uuuuu-01-52','InChI=1S/C22H22O6/c1-5-11-27-17-9-7-15(13-19(17)25-3)21(23)22(24)16-8-10-18(28-12-6-2)20(14-16)26-4/h5-10,13-14H,1-2,11-12H2,3-4H3','InChIKey=ZXGGWEQQNHLJLJ-UHFFFAOYSA-N','C=CCOc1ccc(C(=O)C(=O)c2ccc(OCC=C)c(OC)c2)cc1OC',NULL),
	(15733,0,0,'5447-03-0','Consistent with Molecular Formula','C22H38ClNO3',400.0001,NULL,'E3DA58CCDF9A156F-FICuS-01-9D','E3DA58CCDF9A156F-FICTS-01-7C','E326FF29E017CC21-uuuuu-01-13','InChI=1S/C22H37NO3.ClH/c1-3-4-5-6-7-8-9-10-11-12-13-14-17-26-22(23)19-15-16-20(24)21(18-19)25-2;/h15-16,18,23-24H,3-14,17H2,1-2H3;1H/b23-22-;','InChIKey=KBSSLPILEVFGEV-YJACDMIVSA-N','CCCCCCCCCCCCCCOC(=N)c1ccc(O)c(OC)c1.Cl',NULL),
	(15734,0,0,'5447-04-1','Consistent with Molecular Formula','C24H26O12',506.4622,NULL,'03309FC79B4740BA-FICuS-01-53','03309FC79B4740BA-FICTS-01-32','03309FC79B4740BA-uuuuu-01-02','InChI=1S/C24H26O12/c1-5-31-23(27)35-17-9-7-15(13-19(17)29-3)21(25)33-11-12-34-22(26)16-8-10-18(20(14-16)30-4)36-24(28)32-6-2/h7-10,13-14H,5-6,11-12H2,1-4H3','InChIKey=DRKRINMZUXQUNL-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(C(=O)OCCOC(=O)c2ccc(OC(=O)OCC)c(OC)c2)cc1OC',NULL),
	(15735,0,0,'5447-05-2','Consistent with Molecular Formula','C24H28N2O10',504.4926,NULL,'A262B3D0F5B2941F-FICuS-01-5E','A262B3D0F5B2941F-FICTS-01-3D','A262B3D0F5B2941F-uuuuu-01-0D','InChI=1S/C24H28N2O10/c1-5-33-23(29)35-17-9-7-15(13-19(17)31-3)21(27)25-11-12-26-22(28)16-8-10-18(20(14-16)32-4)36-24(30)34-6-2/h7-10,13-14H,5-6,11-12H2,1-4H3,(H,25,27)(H,26,28)','InChIKey=FRLRNOIMEFTZPV-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(C(=O)NCCNC(=O)c2ccc(OC(=O)OCC)c(OC)c2)cc1OC',NULL),
	(15736,0,0,'5456-39-3','Consistent with Molecular Formula','C24H42ClNO3',428.0537,NULL,'68F954EF7BA862B5-FICuS-01-79','68F954EF7BA862B5-FICTS-01-58','6805F30A4425BBFB-uuuuu-01-0E','InChI=1S/C24H41NO3.ClH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-28-24(25)21-17-18-22(26)23(20-21)27-2;/h17-18,20,25-26H,3-16,19H2,1-2H3;1H/b25-24-;','InChIKey=GNZSHIUZFHPLRV-BJFQDICYSA-N','CCCCCCCCCCCCCCCCOC(=N)c1ccc(O)c(OC)c1.Cl',NULL),
	(15737,0,0,'7355-15-9','Consistent with Molecular Formula','C26H26O8',466.4866,NULL,'2D2153FF0EADFCC6-FICuS-01-90','2D2153FF0EADFCC6-FICTS-01-6F','2D2153FF0EADFCC6-uuuuu-01-3F','InChI=1S/C26H26O8/c1-7-9-17-11-19(13-21(31-5)25(17)33-15(3)27)23(29)24(30)20-12-18(10-8-2)26(34-16(4)28)22(14-20)32-6/h7-8,11-14H,1-2,9-10H2,3-6H3','InChIKey=CGECILLMLJMEFI-UHFFFAOYSA-N','C=CCc1cc(C(=O)C(=O)c2cc(CC=C)c(OC(C)=O)c(OC)c2)cc(OC)c1OC(C)=O',NULL),
	(15738,0,0,'7355-76-2','Consistent with Molecular Formula','C26H46ClNO3',456.1073,NULL,'25A4C52AA38119DC-FICuS-01-5C','25A4C52AA38119DC-FICTS-01-3B','255862CF9C0CC092-uuuuu-01-08','InChI=1S/C26H45NO3.ClH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-30-26(27)23-19-20-24(28)25(22-23)29-2;/h19-20,22,27-28H,3-18,21H2,1-2H3;1H/b27-26-;','InChIKey=AMIIVKVHFSBRPR-JTHROIFXSA-N','CCCCCCCCCCCCCCCCCCOC(=N)c1ccc(O)c(OC)c1.Cl',NULL),
	(15739,0,0,'1592-47-8','Consistent with Molecular Formula','C30H26O7',498.5312,NULL,'43B747A207D95726-FICuS-01-3D','43B747A207D95726-FICTS-01-1C','43B747A207D95726-uuuuu-01-EC','InChI=1S/C30H26O7/c1-33-27-17-23(13-15-25(27)35-19-21-9-5-3-6-10-21)29(31)37-30(32)24-14-16-26(28(18-24)34-2)36-20-22-11-7-4-8-12-22/h3-18H,19-20H2,1-2H3','InChIKey=ZSKPRSCIVQDZDS-UHFFFAOYSA-N','COc1cc(C(=O)OC(=O)c2ccc(OCc3ccccc3)c(OC)c2)ccc1OCc1ccccc1',NULL),
	(15740,14,0,NULL,'Consistent with Molecular Formula','C34H46O18',742.7266,'LIRIODENDRIN\nLiriodendrin','5F7D97AE607B92D3-FICuS-01-74','5F7D97AE607B92D3-FICTS-01-53','5F7D97AE607B92D3-uuuuu-01-23','InChI=1S/C34H46O18/c1-43-17-5-13(6-18(44-2)31(17)51-33-27(41)25(39)23(37)21(9-35)49-33)29-15-11-48-30(16(15)12-47-29)14-7-19(45-3)32(20(8-14)46-4)52-34-28(42)26(40)24(38)22(10-36)50-34/h5-8,15-16,21-30,33-42H,9-12H2,1-4H3','InChIKey=FFDULTAFAQRACT-UHFFFAOYSA-N','COc1cc(C2OCC3C(c4cc(OC)c(OC5OC(CO)C(O)C(O)C5O)c(OC)c4)OCC23)cc(OC)c1OC1OC(CO)C(O)C(O)C1O','1'),
	(15741,0,0,'5447-06-3','Consistent with Molecular Formula','C42H34O6',634.727,NULL,'C66FCB3E2CCEDAC8-FICuS-01-B6','C66FCB3E2CCEDAC8-FICTS-01-95','C66FCB3E2CCEDAC8-uuuuu-01-65','InChI=1S/C42H34O6/c43-41(35-21-23-37(45-27-31-13-5-1-6-14-31)39(25-35)47-29-33-17-9-3-10-18-33)42(44)36-22-24-38(46-28-32-15-7-2-8-16-32)40(26-36)48-30-34-19-11-4-12-20-34/h1-26H,27-30H2','InChIKey=WEITWPPLQWVKGO-UHFFFAOYSA-N','O=C(C(=O)c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1)c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1',NULL),
	(15742,1,0,'5447-07-4','Consistent with Molecular Formula','C17H24ClNO4',341.8339,NULL,'FA36D82C898D5AFF-FICuS-01-97','FA36D82C898D5AFF-FICTS-01-76','FA36D82C898D5AFF-uuuuu-01-46','InChI=1S/C17H24ClNO4/c1-11(2)9-14(17(21)22)19-16(20)5-4-8-23-15-7-6-13(18)10-12(15)3/h6-7,10-11,14H,4-5,8-9H2,1-3H3,(H,19,20)(H,21,22)','InChIKey=QFYZHERKTMOPIY-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCCCC(=O)NC(CC(C)C)C(=O)O','1'),
	(15743,1,0,'7143-99-9','Consistent with Molecular Formula','C16H22?ClNO4S',359.8671,NULL,'A630ACC9579F116F-FICuS-01-6A','A630ACC9579F116F-FICTS-01-49','A630ACC9579F116F-uuuuu-01-19','InChI=1S/C16H22ClNO4S/c1-11-10-12(17)5-6-14(11)22-8-3-4-15(19)18-13(16(20)21)7-9-23-2/h5-6,10,13H,3-4,7-9H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=HAPDFGQRHBFQJX-UHFFFAOYSA-N','*.CSCCC(NC(=O)CCCOc1ccc(Cl)cc1C)C(=O)O','1'),
	(15744,1,0,'5447-08-5','Consistent with Molecular Formula','C20H22ClNO4',375.8511,NULL,'A059D510E0FD8886-FICuS-01-5D','A059D510E0FD8886-FICTS-01-3C','A059D510E0FD8886-uuuuu-01-0C','InChI=1S/C20H22ClNO4/c1-14-12-16(21)9-10-18(14)26-11-5-8-19(23)22-17(20(24)25)13-15-6-3-2-4-7-15/h2-4,6-7,9-10,12,17H,5,8,11,13H2,1H3,(H,22,23)(H,24,25)','InChIKey=HYPICOQOBKGXGA-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCCCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(15745,1,0,'7152-98-9','Consistent with Molecular Formula','C20H22?ClNO4',375.8511,NULL,'A059D510E0FD8886-FICuS-01-5D','A059D510E0FD8886-FICTS-01-3C','A059D510E0FD8886-uuuuu-01-0C','InChI=1S/C20H22ClNO4/c1-14-12-16(21)9-10-18(14)26-11-5-8-19(23)22-17(20(24)25)13-15-6-3-2-4-7-15/h2-4,6-7,9-10,12,17H,5,8,11,13H2,1H3,(H,22,23)(H,24,25)','InChIKey=HYPICOQOBKGXGA-UHFFFAOYSA-N','*.Cc1cc(Cl)ccc1OCCCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(15746,1,0,'5447-09-6','Consistent with Molecular Formula','C22H23ClN2O4',414.8877,NULL,'6CF1184987D2CA01-FICuS-01-57','6CF1184987D2CA01-FICTS-01-36','6CF1184987D2CA01-uuuuu-01-06','InChI=1S/C22H23ClN2O4/c1-14-11-16(23)8-9-20(14)29-10-4-7-21(26)25-19(22(27)28)12-15-13-24-18-6-3-2-5-17(15)18/h2-3,5-6,8-9,11,13,19,24H,4,7,10,12H2,1H3,(H,25,26)(H,27,28)','InChIKey=QWEKRSCORDXSJA-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCCCC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(15747,1,0,'7152-99-0','Consistent with Molecular Formula','C22H23?ClN2O4',414.8877,NULL,'6CF1184987D2CA01-FICuS-01-57','6CF1184987D2CA01-FICTS-01-36','6CF1184987D2CA01-uuuuu-01-06','InChI=1S/C22H23ClN2O4/c1-14-11-16(23)8-9-20(14)29-10-4-7-21(26)25-19(22(27)28)12-15-13-24-18-6-3-2-5-17(15)18/h2-3,5-6,8-9,11,13,19,24H,4,7,10,12H2,1H3,(H,25,26)(H,27,28)','InChIKey=QWEKRSCORDXSJA-UHFFFAOYSA-N','*.Cc1cc(Cl)ccc1OCCCC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(15748,1,0,'5462-19-1','Consistent with Molecular Formula','C21H20Cl2N2O4',435.306,NULL,'C4FB7F99D34F3E6E-FICuS-01-99','C4FB7F99D34F3E6E-FICTS-01-78','C4FB7F99D34F3E6E-uuuuu-01-48','InChI=1S/C21H20Cl2N2O4/c22-14-7-8-19(16(23)11-14)29-9-3-6-20(26)25-18(21(27)28)10-13-12-24-17-5-2-1-4-15(13)17/h1-2,4-5,7-8,11-12,18,24H,3,6,9-10H2,(H,25,26)(H,27,28)','InChIKey=RDJPYQPSKKRADR-UHFFFAOYSA-N','O=C(CCCOc1ccc(Cl)cc1Cl)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(15749,1,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N2O4',435.306,NULL,'C4FB7F99D34F3E6E-FICuS-01-99','C4FB7F99D34F3E6E-FICTS-01-78','C4FB7F99D34F3E6E-uuuuu-01-48','InChI=1S/C21H20Cl2N2O4/c22-14-7-8-19(16(23)11-14)29-9-3-6-20(26)25-18(21(27)28)10-13-12-24-17-5-2-1-4-15(13)17/h1-2,4-5,7-8,11-12,18,24H,3,6,9-10H2,(H,25,26)(H,27,28)','InChIKey=RDJPYQPSKKRADR-UHFFFAOYSA-N','O=C(CCCOc1ccc(Cl)cc1Cl)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(15750,1,0,'5447-10-9','Consistent with Molecular Formula','C21H20?Cl2N2O4',435.306,NULL,'C4FB7F99D34F3E6E-FICuS-01-99','C4FB7F99D34F3E6E-FICTS-01-78','C4FB7F99D34F3E6E-uuuuu-01-48','InChI=1S/C21H20Cl2N2O4/c22-14-7-8-19(16(23)11-14)29-9-3-6-20(26)25-18(21(27)28)10-13-12-24-17-5-2-1-4-15(13)17/h1-2,4-5,7-8,11-12,18,24H,3,6,9-10H2,(H,25,26)(H,27,28)','InChIKey=RDJPYQPSKKRADR-UHFFFAOYSA-N','*.O=C(CCCOc1ccc(Cl)cc1Cl)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(15751,2,0,'7153-00-6','Consistent with Molecular Formula','C18H17?Cl2NO4',382.2426,NULL,'03A513ABD911FCBC-FICuS-01-74','03A513ABD911FCBC-FICTS-01-53','03A513ABD911FCBC-uuuuu-01-23','InChI=1S/C18H17Cl2NO4/c1-11(25-16-8-7-13(19)10-14(16)20)17(22)21-15(18(23)24)9-12-5-3-2-4-6-12/h2-8,10-11,15H,9H2,1H3,(H,21,22)(H,23,24)','InChIKey=PUKIGCHCNIOKOQ-UHFFFAOYSA-N','*.CC(Oc1ccc(Cl)cc1Cl)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(15752,1,0,'5447-11-0','Consistent with Molecular Formula','C13H14Cl3NO4S',386.6769,NULL,'C21274CE97904AE6-FICuS-01-5B','C21274CE97904AE6-FICTS-01-3A','C21274CE97904AE6-uuuuu-01-0A','InChI=1S/C13H14Cl3NO4S/c1-22-3-2-10(13(19)20)17-12(18)6-21-11-5-8(15)7(14)4-9(11)16/h4-5,10H,2-3,6H2,1H3,(H,17,18)(H,19,20)','InChIKey=XUYMJJZDPPYHOJ-UHFFFAOYSA-N','CSCCC(NC(=O)COc1cc(Cl)c(Cl)cc1Cl)C(=O)O','1'),
	(15753,2,0,'7153-01-7','Consistent with Molecular Formula','C13H13Cl3N2O5',383.6151,NULL,'87AB1647CF89C765-FICuS-01-6A','87AB1647CF89C765-FICTS-01-49','87AB1647CF89C765-uuuuu-01-19','InChI=1S/C13H13Cl3N2O5/c1-5(12(20)18-9(13(21)22)4-11(17)19)23-10-3-7(15)6(14)2-8(10)16/h2-3,5,9H,4H2,1H3,(H2,17,19)(H,18,20)(H,21,22)','InChIKey=CNTMUWKKSNSIBJ-UHFFFAOYSA-N','CC(Oc1cc(Cl)c(Cl)cc1Cl)C(=O)NC(CC(N)=O)C(=O)O','1'),
	(15754,4,0,NULL,'Consistent with Molecular Formula','C24H22Cl6N2O8S2',743.2844,NULL,'2115E97A11F429BC-FICuS-01-52','2115E97A11F429BC-FICTS-01-31','2115E97A11F429BC-uuuuu-01-01','InChI=1S/C24H22Cl6N2O8S2/c1-9(39-19-5-13(27)11(25)3-15(19)29)21(33)31-17(23(35)36)7-41-42-8-18(24(37)38)32-22(34)10(2)40-20-6-14(28)12(26)4-16(20)30/h3-6,9-10,17-18H,7-8H2,1-2H3,(H,31,33)(H,32,34)(H,35,36)(H,37,38)','InChIKey=CQWSIDXSHSXNNI-UHFFFAOYSA-N','CC(Oc1cc(Cl)c(Cl)cc1Cl)C(=O)NC(CSSCC(NC(=O)C(C)Oc1cc(Cl)c(Cl)cc1Cl)C(=O)O)C(=O)O','1'),
	(15755,2,0,'5447-12-1','Consistent with Molecular Formula','C14H16?Cl3NO4S',400.7037,NULL,'2892F664B256956E-FICuS-01-4A','2892F664B256956E-FICTS-01-29','2892F664B256956E-uuuuu-01-F9','InChI=1S/C14H16Cl3NO4S/c1-7(13(19)18-11(14(20)21)3-4-23-2)22-12-6-9(16)8(15)5-10(12)17/h5-7,11H,3-4H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=NRUSDLROOFCNFQ-UHFFFAOYSA-N','*.CSCCC(NC(=O)C(C)Oc1cc(Cl)c(Cl)cc1Cl)C(=O)O','1'),
	(15756,2,0,'7144-00-5','Consistent with Molecular Formula','C14H16Cl3NO4S',400.7037,NULL,'2892F664B256956E-FICuS-01-4A','2892F664B256956E-FICTS-01-29','2892F664B256956E-uuuuu-01-F9','InChI=1S/C14H16Cl3NO4S/c1-7(13(19)18-11(14(20)21)3-4-23-2)22-12-6-9(16)8(15)5-10(12)17/h5-7,11H,3-4H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=NRUSDLROOFCNFQ-UHFFFAOYSA-N','CSCCC(NC(=O)C(C)Oc1cc(Cl)c(Cl)cc1Cl)C(=O)O','1'),
	(15757,2,0,'5447-13-2','Consistent with Molecular Formula','C18H16?Cl3NO4',416.6877,NULL,'79DC9CBB4A2FED8E-FICuS-01-B1','79DC9CBB4A2FED8E-FICTS-01-90','79DC9CBB4A2FED8E-uuuuu-01-60','InChI=1S/C18H16Cl3NO4/c1-10(26-16-9-13(20)12(19)8-14(16)21)17(23)22-15(18(24)25)7-11-5-3-2-4-6-11/h2-6,8-10,15H,7H2,1H3,(H,22,23)(H,24,25)','InChIKey=XKRJLFVYNWQFHV-UHFFFAOYSA-N','*.CC(Oc1cc(Cl)c(Cl)cc1Cl)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(15758,0,0,'7144-01-6','Consistent with Molecular Formula','C16H11Cl5O4',444.5255,NULL,'8A00E7F820557B8D-FICuS-01-5B','8A00E7F820557B8D-FICTS-01-3A','8A00E7F820557B8D-uuuuu-01-0A','InChI=1S/C16H11Cl5O4/c17-9-1-2-14(12(20)5-9)23-3-4-24-16(22)8-25-15-7-11(19)10(18)6-13(15)21/h1-2,5-7H,3-4,8H2','InChIKey=JEXBGSFLGFVCCW-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)OCCOc1ccc(Cl)cc1Cl',NULL),
	(15759,0,0,'5447-14-3','Consistent with Molecular Formula','C16H11Cl5O4',444.5255,NULL,'9B1D30078A6EFFBC-FICuS-01-86','9B1D30078A6EFFBC-FICTS-01-65','9B1D30078A6EFFBC-uuuuu-01-35','InChI=1S/C16H11Cl5O4/c17-9-1-2-14(12(20)5-9)25-8-16(22)24-4-3-23-15-7-11(19)10(18)6-13(15)21/h1-2,5-7H,3-4,8H2','InChIKey=HBJDZVXQIFDKNO-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)OCCOc1cc(Cl)c(Cl)cc1Cl',NULL),
	(15760,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl6O4',478.9706,'Acetic acid, (2,4,5-trichlorophenoxy)-, 2-(2,4,5-trichlorophenoxy)ethyl ester','1398A34AD70908B9-FICuS-01-4C','1398A34AD70908B9-FICTS-01-2B','1398A34AD70908B9-uuuuu-01-FB','InChI=1S/C16H10Cl6O4/c17-8-3-12(21)14(5-10(8)19)24-1-2-25-16(23)7-26-15-6-11(20)9(18)4-13(15)22/h3-6H,1-2,7H2','InChIKey=MOEDSDMBBHFCHT-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)OCCOc1cc(Cl)c(Cl)cc1Cl',NULL),
	(15761,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl6O4',492.9974,NULL,'CFD58CCCEB670768-FICuS-01-93','CFD58CCCEB670768-FICTS-01-72','CFD58CCCEB670768-uuuuu-01-42','InChI=1S/C17H12Cl6O4/c1-8(27-16-7-12(21)10(19)5-14(16)23)17(24)26-3-2-25-15-6-11(20)9(18)4-13(15)22/h4-8H,2-3H2,1H3','InChIKey=SXEXZTJZCVNGCX-UHFFFAOYSA-N','CC(Oc1cc(Cl)c(Cl)cc1Cl)C(=O)OCCOc1cc(Cl)c(Cl)cc1Cl','1'),
	(15762,1,0,'7144-02-7','Consistent with Molecular Formula','C17H13Cl5O4',458.5523,NULL,'1C8FBD7E411F54A4-FICuS-01-75','1C8FBD7E411F54A4-FICTS-01-54','1C8FBD7E411F54A4-uuuuu-01-24','InChI=1S/C17H13Cl5O4/c1-9(7-24-16-6-12(20)11(19)5-14(16)22)26-17(23)8-25-15-3-2-10(18)4-13(15)21/h2-6,9H,7-8H2,1H3','InChIKey=ZDOHXWQZXXNHNQ-UHFFFAOYSA-N','CC(COc1cc(Cl)c(Cl)cc1Cl)OC(=O)COc1ccc(Cl)cc1Cl','1'),
	(15763,1,0,'10163-05-0','Consistent with Molecular Formula','C17H12Cl6O4',492.9974,NULL,'9AF1B49482C73CD2-FICuS-01-6B','9AF1B49482C73CD2-FICTS-01-4A','9AF1B49482C73CD2-uuuuu-01-1A','InChI=1S/C17H12Cl6O4/c1-8(6-25-15-4-11(20)9(18)2-13(15)22)27-17(24)7-26-16-5-12(21)10(19)3-14(16)23/h2-5,8H,6-7H2,1H3','InChIKey=QKCRMJZCCPWMLU-UHFFFAOYSA-N','CC(COc1cc(Cl)c(Cl)cc1Cl)OC(=O)COc1cc(Cl)c(Cl)cc1Cl','1'),
	(15764,2,0,'5447-15-4','Consistent with Molecular Formula','C13H13Cl3O5',355.6017,NULL,'0A9BD05834A99FC1-FICuS-01-68','0A9BD05834A99FC1-FICTS-01-47','0A9BD05834A99FC1-uuuuu-01-17','InChI=1S/C13H13Cl3O5/c1-6(12(17)19-3)21-13(18)7(2)20-11-5-9(15)8(14)4-10(11)16/h4-7H,1-3H3','InChIKey=IYCQKPMQPNQYHM-UHFFFAOYSA-N','COC(=O)C(C)OC(=O)C(C)Oc1cc(Cl)c(Cl)cc1Cl','1'),
	(15765,1,0,'5447-16-5','Consistent with Molecular Formula','C16H21ClO5',328.7919,NULL,'AED36C6FE700C08C-FICuS-01-83','AED36C6FE700C08C-FICTS-01-62','AED36C6FE700C08C-uuuuu-01-32','InChI=1S/C16H21ClO5/c1-4-5-8-20-16(19)12(3)22-15(18)10-21-14-7-6-13(17)9-11(14)2/h6-7,9,12H,4-5,8,10H2,1-3H3','InChIKey=OIBWESSVNJFLTQ-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)COc1ccc(Cl)cc1C','1'),
	(15766,1,0,'5462-20-4','Consistent with Molecular Formula','C13H15ClO5',286.7115,'Methyl 2-(2-(4-chloro-2-methylphenoxy) acetoxy)propanoate','EA66DE91E23E6D55-FICuS-01-7F','EA66DE91E23E6D55-FICTS-01-5E','EA66DE91E23E6D55-uuuuu-01-2E','InChI=1S/C13H15ClO5/c1-8-6-10(14)4-5-11(8)18-7-12(15)19-9(2)13(16)17-3/h4-6,9H,7H2,1-3H3','InChIKey=PWMZIQHYRCKMIC-UHFFFAOYSA-N','COC(=O)C(C)OC(=O)COc1ccc(Cl)cc1C','1'),
	(15767,2,0,'7153-03-9','Consistent with Molecular Formula','C16H19Cl3O5',397.6821,NULL,'0ACD731F97C88752-FICuS-01-61','0ACD731F97C88752-FICTS-01-40','0ACD731F97C88752-uuuuu-01-10','InChI=1S/C16H19Cl3O5/c1-4-5-6-22-15(20)9(2)24-16(21)10(3)23-14-8-12(18)11(17)7-13(14)19/h7-10H,4-6H2,1-3H3','InChIKey=OWONGIIGDCASQL-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)C(C)Oc1cc(Cl)c(Cl)cc1Cl','1'),
	(15768,2,0,NULL,'Consistent with Molecular Formula','C22H22Cl6O6',595.1302,NULL,'1D8B642FCCE92147-FICuS-01-6A','1D8B642FCCE92147-FICTS-01-49','495F1B8ED82BAF78-uuuuu-01-34','InChI=1S/2C11H11Cl3O3/c1-6(17-7(2)15)5-16-11-4-9(13)8(12)3-10(11)14;1-3-16-11(15)6(2)17-10-5-8(13)7(12)4-9(10)14/h3-4,6H,5H2,1-2H3;4-6H,3H2,1-2H3','InChIKey=ILYBFROHWYMRPW-UHFFFAOYSA-N','CC(=O)OC(C)COc1cc(Cl)c(Cl)cc1Cl.CCOC(=O)C(C)Oc1cc(Cl)c(Cl)cc1Cl','1'),
	(15769,3,0,'473-71-2','Consistent with Molecular Formula','C10H18O3',186.2504,'cis(And trans)-Pinolic acid\nPINOLIC ACID,(CIS + TRANS MIXT.)','75BEBBCE3F3ED904-FICuS-01-98','75BEBBCE3F3ED904-FICTS-01-77','75BEBBCE3F3ED904-uuuuu-01-47','InChI=1S/C10H18O3/c1-6(11)8-4-7(5-9(12)13)10(8,2)3/h6-8,11H,4-5H2,1-3H3,(H,12,13)','InChIKey=JYNRDUMRXYBIKG-UHFFFAOYSA-N','CC(O)C1CC(CC(=O)O)C1(C)C','1'),
	(15770,2,0,'2302-79-6','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'C2B2251CDC9DDF7E-FICuS-01-95','C2B2251CDC9DDF7E-FICTS-01-74','C2B2251CDC9DDF7E-uuuuu-01-44','InChI=1S/C8H15NO2/c1-8(2)5(3-6(8)9)4-7(10)11/h5-6H,3-4,9H2,1-2H3,(H,10,11)','InChIKey=RMKJBBVOFCLYBL-UHFFFAOYSA-N','CC1(C)C(N)CC1CC(=O)O','1'),
	(15771,1,0,'2613-76-5','Consistent with Molecular Formula','C12H16',160.2584,'1,1,3-Trimethylindan\n1,1,3-Trimethylindane\n1,1,3-Trimethyl-[2,3-dihydroindene]\n2,3-Dihydro-1,1,3-trimethyl-1H-indene\n1H-Indene, 2,3-dihydro-1,1,3-trimethyl-\nIndan, 1,1,3-trimethyl-','56E7C40193FEA0D7-FICuS-01-69','56E7C40193FEA0D7-FICTS-01-48','56E7C40193FEA0D7-uuuuu-01-18','InChI=1S/C12H16/c1-9-8-12(2,3)11-7-5-4-6-10(9)11/h4-7,9H,8H2,1-3H3','InChIKey=CPLBLNGVYBSVPU-UHFFFAOYSA-N','CC1CC(C)(C)c2ccccc21','1'),
	(15772,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'AAA9B0FECCDC128F-FICuS-01-AE','AAA9B0FECCDC128F-FICTS-01-8D','AAA9B0FECCDC128F-uuuuu-01-5D','InChI=1S/C13H16N2O4/c1-12(2)7-13(3,4)11-9(12)5-8(14(16)17)6-10(11)15(18)19/h5-6H,7H2,1-4H3','InChIKey=LPVQBBKYNPXKHP-UHFFFAOYSA-N','CC1(C)CC(C)(C)c2c([N+](=O)[O-])cc([N+](=O)[O-])cc21',NULL),
	(15773,1,0,'40463-15-8','Consistent with Molecular Formula','C13H18',174.2852,NULL,'9D83A2A7215841C7-FICuS-01-49','9D83A2A7215841C7-FICTS-01-28','9D83A2A7215841C7-uuuuu-01-F8','InChI=1S/C13H18/c1-10-8-9-13(2,3)12-7-5-4-6-11(10)12/h4-7,10H,8-9H2,1-3H3','InChIKey=BMTDAHMAKSGQIT-UHFFFAOYSA-N','CC1CCC(C)(C)c2ccccc21','1'),
	(15774,0,0,'22824-34-6','Consistent with Molecular Formula','C13H18',174.2852,NULL,'360787B3B2BC353E-FICuS-01-54','360787B3B2BC353E-FICTS-01-33','360787B3B2BC353E-uuuuu-01-03','InChI=1S/C13H18/c1-10-6-7-11-5-4-8-13(2,3)12(11)9-10/h6-7,9H,4-5,8H2,1-3H3','InChIKey=GCYOELIPDMRSCA-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C)(C)CCC2',NULL),
	(15775,1,0,'66324-61-6','Consistent with Molecular Formula','C13H18',174.2852,'1H-Indene, 2,3-dihydro-1,1,3,5-tetramethyl-','69911B4163D96488-FICuS-01-38','69911B4163D96488-FICTS-01-17','69911B4163D96488-uuuuu-01-E7','InChI=1S/C13H18/c1-9-5-6-12-11(7-9)10(2)8-13(12,3)4/h5-7,10H,8H2,1-4H3','InChIKey=IFTPCJVDQPZZNQ-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C)CC2(C)C','1'),
	(15776,0,0,NULL,'Consistent with Molecular Formula','C14H18',186.2962,NULL,'2FC7FF0C922B169C-FICuS-01-7A','2FC7FF0C922B169C-FICTS-01-59','2FC7FF0C922B169C-uuuuu-01-29','InChI=1S/C14H18/c1-9-6-10(2)13-12(7-9)11(3)8-14(13,4)5/h6-8H,1-5H3','InChIKey=GVIWVCHXTHSESV-UHFFFAOYSA-N','CC1=CC(C)(C)c2c(C)cc(C)cc21',NULL),
	(15777,1,0,'25915-76-8','Inconsistent with Molecular Formula - Could not find formula fragment for C12H16 in C14H18O','C14H19?O',203.3035,NULL,'E7EF3B2DF7F74F64-FICuS-01-97','E7EF3B2DF7F74F64-FICTS-01-76','E7EF3B2DF7F74F64-uuuuu-01-46','InChI=1S/C12H16.C2H3O/c1-9-8-12(2,3)11-7-5-4-6-10(9)11;1-2-3/h4-7,9H,8H2,1-3H3;1H3','InChIKey=XJQVFJWNIJSELH-UHFFFAOYSA-N','*C(C)=O.CC1CC(C)(C)c2ccccc21','1'),
	(15778,0,0,'92863-11-1','Consistent with Molecular Formula','C14H18O',202.2956,NULL,'DFFE21709F200845-FICuS-01-58','DFFE21709F200845-FICTS-01-37','DFFE21709F200845-uuuuu-01-07','InChI=1S/C14H18O/c1-10-7-11-5-4-6-14(2,3)13(11)8-12(10)9-15/h7-9H,4-6H2,1-3H3','InChIKey=KTPBKTARRQKWBB-UHFFFAOYSA-N','Cc1cc2c(cc1C=O)C(C)(C)CCC2',NULL),
	(15779,0,0,'22824-28-8','Consistent with Molecular Formula','C14H20',188.312,NULL,'2F243BBF44F43B89-FICuS-01-6A','2F243BBF44F43B89-FICTS-01-49','2F243BBF44F43B89-uuuuu-01-19','InChI=1S/C14H20/c1-4-11-7-8-13-12(10-11)6-5-9-14(13,2)3/h7-8,10H,4-6,9H2,1-3H3','InChIKey=RDUDNIZSMNTPMN-UHFFFAOYSA-N','CCc1ccc2c(c1)CCCC2(C)C',NULL),
	(15780,2,0,'22824-29-9','Consistent with Molecular Formula','C14H20',188.312,NULL,'D76BC4BE8C7B3894-FICuS-01-84','D76BC4BE8C7B3894-FICTS-01-63','D76BC4BE8C7B3894-uuuuu-01-33','InChI=1S/C14H20/c1-4-14(3)10-9-11(2)12-7-5-6-8-13(12)14/h5-8,11H,4,9-10H2,1-3H3','InChIKey=DQPSSYYYXPGNBJ-UHFFFAOYSA-N','CCC1(C)CCC(C)c2ccccc21','1'),
	(15781,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'11880C3211F1AC44-FICuS-01-36','11880C3211F1AC44-FICTS-01-15','11880C3211F1AC44-uuuuu-01-E5','InChI=1S/C14H20N2O2/c1-8-10(15)6-9-11(12(8)16(17)18)14(4,5)7-13(9,2)3/h6H,7,15H2,1-5H3','InChIKey=GNEPLYVYORHREW-UHFFFAOYSA-N','Cc1c(N)cc2c(c1[N+](=O)[O-])C(C)(C)CC2(C)C',NULL),
	(15782,0,0,NULL,'Consistent with Molecular Formula','C14H22N2',218.3412,NULL,'99213D4050981DC9-FICuS-01-3E','99213D4050981DC9-FICTS-01-1D','99213D4050981DC9-uuuuu-01-ED','InChI=1S/C14H22N2/c1-8-10(15)6-9-11(12(8)16)14(4,5)7-13(9,2)3/h6H,7,15-16H2,1-5H3','InChIKey=ULONOTLPLHLIJS-UHFFFAOYSA-N','Cc1c(N)cc2c(c1N)C(C)(C)CC2(C)C',NULL),
	(15783,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'A7F6B09C6FBA2E30-FICuS-01-82','A7F6B09C6FBA2E30-FICTS-01-61','A7F6B09C6FBA2E30-uuuuu-01-31','InChI=1S/C15H20N2O4/c1-8-11(16(18)19)7-10-12(13(8)17(20)21)15(5,6)9(2)14(10,3)4/h7,9H,1-6H3','InChIKey=UDZRTIJBYYLJRO-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc2c(c1[N+](=O)[O-])C(C)(C)C(C)C2(C)C','1'),
	(15784,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'1CAFD922C88385C1-FICuS-01-6A','1CAFD922C88385C1-FICTS-01-49','1CAFD922C88385C1-uuuuu-01-19','InChI=1S/C15H20N2O4/c1-6-15(5)8-14(3,4)10-7-11(16(18)19)9(2)13(12(10)15)17(20)21/h7H,6,8H2,1-5H3','InChIKey=UFEONCYVXYZMTF-UHFFFAOYSA-N','CCC1(C)CC(C)(C)c2cc([N+](=O)[O-])c(C)c([N+](=O)[O-])c21','1'),
	(15785,0,0,'17610-14-9','Consistent with Molecular Formula','C15H20O',216.3224,NULL,'2D4CD2D24526796C-FICuS-01-5A','2D4CD2D24526796C-FICTS-01-39','2D4CD2D24526796C-uuuuu-01-09','InChI=1S/C15H20O/c1-10(16)11-6-7-12-13(8-11)15(4,5)9-14(12,2)3/h6-8H,9H2,1-5H3','InChIKey=XBCVARFSRWLPOC-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)C(C)(C)CC2(C)C',NULL),
	(15786,1,0,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,NULL,'F1864EE476FD5473-FICuS-01-68','F1864EE476FD5473-FICTS-01-47','F1864EE476FD5473-uuuuu-01-17','InChI=1S/C15H20O/c1-9-6-13-10(2)8-15(4,5)14(13)7-12(9)11(3)16/h6-7,10H,8H2,1-5H3','InChIKey=ICYUNMDWIWUDNM-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C)C(C)CC2(C)C','1'),
	(15787,0,0,'87756-40-9','Consistent with Molecular Formula','C15H20O',216.3224,NULL,'45A93F2EE828F388-FICuS-01-6A','45A93F2EE828F388-FICTS-01-49','45A93F2EE828F388-uuuuu-01-19','InChI=1S/C15H20O/c1-10-8-12-6-5-7-15(3,4)14(12)9-13(10)11(2)16/h8-9H,5-7H2,1-4H3','InChIKey=LRBPKTURJJVYFT-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C)CCCC2(C)C',NULL),
	(15788,0,0,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,NULL,'6BDE54F1A775B79C-FICuS-01-81','6BDE54F1A775B79C-FICTS-01-60','6BDE54F1A775B79C-uuuuu-01-30','InChI=1S/C15H20O/c1-10-8-14-12(9-13(10)11(2)16)6-5-7-15(14,3)4/h8-9H,5-7H2,1-4H3','InChIKey=LNWBMJQTZZOZNN-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C)C(C)(C)CCC2',NULL),
	(15789,1,0,'4834-28-0','Consistent with Molecular Formula','C15H22',202.3388,'1,1,2,3,3,5-Hexamethylindan\n1,1,2,3,3,6-Hexamethylindan\n1,1,2,3,3,5-Hexamethylindane\nIndan, 1,1,2,3,3,5-hexamethyl-\n1H-Indene, 2,3-dihydro-1,1,2,3,3,5-hexamethyl-','49358D9805798B96-FICuS-01-47','49358D9805798B96-FICTS-01-26','49358D9805798B96-uuuuu-01-F6','InChI=1S/C15H22/c1-10-7-8-12-13(9-10)15(5,6)11(2)14(12,3)4/h7-9,11H,1-6H3','InChIKey=PMJHCUHTUTVMDB-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C)(C)C(C)C2(C)C','1'),
	(15790,0,0,NULL,'Consistent with Molecular Formula','C15H22',202.3388,NULL,'318040E842B04122-FICuS-01-15','318040E842B04122-FICTS-01-F4','318040E842B04122-uuuuu-01-C4','InChI=1S/C15H22/c1-10-7-12-13(8-11(10)2)15(5,6)9-14(12,3)4/h7-8H,9H2,1-6H3','InChIKey=SXYSHLLLLRYPIB-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(C)(C)CC2(C)C',NULL),
	(15791,1,0,'4834-29-1','Consistent with Molecular Formula','C15H22',202.3388,'1H-Indene, 3-ethyl-2,3-dihydro-1,1,3,5-tetramethyl-','16D1BEC8D7C208BB-FICuS-01-81','16D1BEC8D7C208BB-FICTS-01-60','16D1BEC8D7C208BB-uuuuu-01-30','InChI=1S/C15H22/c1-6-15(5)10-14(3,4)12-8-7-11(2)9-13(12)15/h7-9H,6,10H2,1-5H3','InChIKey=PLILRPNRIQSPRZ-UHFFFAOYSA-N','CCC1(C)CC(C)(C)c2ccc(C)cc21','1'),
	(15792,1,0,NULL,'Consistent with Molecular Formula','C15H22',202.3388,NULL,'A07F0D4759DD6345-FICuS-01-5C','A07F0D4759DD6345-FICTS-01-3B','A07F0D4759DD6345-uuuuu-01-0B','InChI=1S/C15H22/c1-5-12-6-7-13-11(2)8-9-15(3,4)14(13)10-12/h6-7,10-11H,5,8-9H2,1-4H3','InChIKey=RRBSDZBYEBDWNI-UHFFFAOYSA-N','CCc1ccc2c(c1)C(C)(C)CCC2C','1'),
	(15793,0,0,NULL,'Consistent with Molecular Formula','C16H20O',228.3334,NULL,'9CF4EAF579DA1363-FICuS-01-80','9CF4EAF579DA1363-FICTS-01-5F','9CF4EAF579DA1363-uuuuu-01-2F','InChI=1S/C16H20O/c1-9-7-14-10(2)11(3)16(5,6)15(14)8-13(9)12(4)17/h7-8H,1-6H3','InChIKey=QFPLWWORSCITJD-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C)C(C)=C(C)C2(C)C',NULL),
	(15794,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O3',290.3614,NULL,'BD07BEAAAD680EFA-FICuS-01-AC','BD07BEAAAD680EFA-FICTS-01-8B','BD07BEAAAD680EFA-uuuuu-01-5B','InChI=1S/C16H22N2O3/c1-9-12(17-10(2)19)7-11-13(14(9)18(20)21)16(5,6)8-15(11,3)4/h7H,8H2,1-6H3,(H,17,19)','InChIKey=HMWNLAXJEJSCNA-UHFFFAOYSA-N','CC(=O)Nc1cc2c(c([N+](=O)[O-])c1C)C(C)(C)CC2(C)C',NULL),
	(15795,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'054F9426F138C956-FICuS-01-44','054F9426F138C956-FICTS-01-23','054F9426F138C956-uuuuu-01-F3','InChI=1S/C16H22N2O4/c1-7-16(6)10(3)15(4,5)11-8-12(17(19)20)9(2)14(13(11)16)18(21)22/h8,10H,7H2,1-6H3','InChIKey=NRAOOQZZUHKVMH-UHFFFAOYSA-N','CCC1(C)c2c(cc([N+](=O)[O-])c(C)c2[N+](=O)[O-])C(C)(C)C1C','1'),
	(15796,0,0,'27413-60-1','Consistent with Molecular Formula','C16H22O',230.3492,NULL,'5ED086FB7BA71DC5-FICuS-01-89','5ED086FB7BA71DC5-FICTS-01-68','5ED086FB7BA71DC5-uuuuu-01-38','InChI=1S/C16H22O/c1-5-12-9-13-7-6-8-16(3,4)15(13)10-14(12)11(2)17/h9-10H,5-8H2,1-4H3','InChIKey=AZFAOTYMIGLAPZ-UHFFFAOYSA-N','CCc1cc2c(cc1C(C)=O)C(C)(C)CCC2',NULL),
	(15797,0,0,'66325-05-1','Consistent with Molecular Formula','C16H24',216.3656,'1H-Indene, 2,3-dihydro-1,1,2,2,3,3,5-heptamethyl-','9C9299FE5FCE769D-FICuS-01-98','9C9299FE5FCE769D-FICTS-01-77','9C9299FE5FCE769D-uuuuu-01-47','InChI=1S/C16H24/c1-11-8-9-12-13(10-11)15(4,5)16(6,7)14(12,2)3/h8-10H,1-7H3','InChIKey=MITMGGRYHBLTHH-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C)(C)C(C)(C)C2(C)C',NULL),
	(15798,1,0,'66325-17-5','Consistent with Molecular Formula','C16H24',216.3656,'1H-Indene, 2-ethyl-2,3-dihydro-1,1,3,3,5-pentamethyl-','6213403730CE58CB-FICuS-01-3E','6213403730CE58CB-FICTS-01-1D','6213403730CE58CB-uuuuu-01-ED','InChI=1S/C16H24/c1-7-14-15(3,4)12-9-8-11(2)10-13(12)16(14,5)6/h8-10,14H,7H2,1-6H3','InChIKey=RJRNJUIFZKGOCP-UHFFFAOYSA-N','CCC1C(C)(C)c2ccc(C)cc2C1(C)C','1'),
	(15799,1,0,'94400-38-1','Consistent with Molecular Formula','C16H24',216.3656,NULL,'4E112F22260CF761-FICuS-01-3D','4E112F22260CF761-FICTS-01-1C','4E112F22260CF761-uuuuu-01-EC','InChI=1S/C16H24/c1-11(2)13-8-9-16(4,5)15-7-6-12(3)10-14(13)15/h6-7,10-11,13H,8-9H2,1-5H3','InChIKey=SVKVJRRUBNLITP-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C(C)C)CCC2(C)C','1'),
	(15800,1,0,'15323-35-0','Consistent with Molecular Formula','C17H24O',244.376,'Phantolid\n6-Acetyl-1,1,2,3,3,5-hexamethylindan\n5-Acetyl-1,1,2,3,3,6-hexamethylindan\nEthanone, 1-(2,3-dihydro-1,1,2,3,3,6-hexamethyl-1H-inden-5-yl)-\nKetone, 1,1,2,3,3,6-hexamethyl-5-indanyl methyl\nPhantolide','0B113FA961913108-FICuS-01-2B','0B113FA961913108-FICTS-01-0A','0B113FA961913108-uuuuu-01-DA','InChI=1S/C17H24O/c1-10-8-14-15(9-13(10)11(2)18)17(6,7)12(3)16(14,4)5/h8-9,12H,1-7H3','InChIKey=VDBHOHJWUDKDRW-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C)C(C)(C)C(C)C2(C)C','1'),
	(15801,1,0,'17610-17-2','Consistent with Molecular Formula','C17H24O',244.376,NULL,'A1A8CF5755D58673-FICuS-01-62','A1A8CF5755D58673-FICTS-01-41','A1A8CF5755D58673-uuuuu-01-11','InChI=1S/C17H24O/c1-7-17(6)10-16(4,5)14-9-13(12(3)18)11(2)8-15(14)17/h8-9H,7,10H2,1-6H3','InChIKey=NQXFXENYKCAHND-UHFFFAOYSA-N','CCC1(C)CC(C)(C)c2cc(C(C)=O)c(C)cc21','1'),
	(15802,2,0,'27507-73-9','Consistent with Molecular Formula','C17H24O',244.376,NULL,'2D55BF5ABA9F016D-FICuS-01-82','2D55BF5ABA9F016D-FICTS-01-61','2D55BF5ABA9F016D-uuuuu-01-31','InChI=1S/C17H24O/c1-6-17(5)8-7-11(2)15-10-14(13(4)18)12(3)9-16(15)17/h9-11H,6-8H2,1-5H3','InChIKey=SSTYKTNTECTUHB-UHFFFAOYSA-N','CCC1(C)CCC(C)c2cc(C(C)=O)c(C)cc21','1'),
	(15803,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H22 in C17H24O','C17H25?O',245.3839,NULL,'7DEAB84DCB61976D-FICuS-01-90','7DEAB84DCB61976D-FICTS-01-6F','7DEAB84DCB61976D-uuuuu-01-3F','InChI=1S/C15H22.C2H3O/c1-11(2)12-9-10-15(3,4)14-8-6-5-7-13(12)14;1-2-3/h5-8,11-12H,9-10H2,1-4H3;1H3','InChIKey=RZAHDKILBIGSPF-UHFFFAOYSA-N','*C(C)=O.CC(C)C1CCC(C)(C)c2ccccc21','1'),
	(15804,2,0,'93993-36-3','Consistent with Molecular Formula','C17H26',230.3924,NULL,'80F378200179DDDE-FICuS-01-5B','80F378200179DDDE-FICTS-01-3A','80F378200179DDDE-uuuuu-01-0A','InChI=1S/C17H26/c1-6-16(4)10-11-17(5,7-2)15-12-13(3)8-9-14(15)16/h8-9,12H,6-7,10-11H2,1-5H3','InChIKey=RWCYJMONVSSXBD-UHFFFAOYSA-N','CCC1(C)CCC(C)(CC)c2cc(C)ccc21','1'),
	(15805,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O2',302.4156,NULL,'63817A8BC2559CA2-FICuS-01-59','63817A8BC2559CA2-FICTS-01-38','63817A8BC2559CA2-uuuuu-01-08','InChI=1S/C18H26N2O2/c1-10-14(19-11(2)21)8-13-15(16(10)20-12(3)22)18(6,7)9-17(13,4)5/h8H,9H2,1-7H3,(H,19,21)(H,20,22)','InChIKey=CHVPHZZXDXGZQP-UHFFFAOYSA-N','CC(=O)Nc1cc2c(c(NC(C)=O)c1C)C(C)(C)CC2(C)C',NULL),
	(15806,0,0,'74129-05-8','Consistent with Molecular Formula','C18H26O',258.4028,NULL,'6D9A7690F9B9DDDE-FICuS-01-9C','6D9A7690F9B9DDDE-FICTS-01-7B','6D9A7690F9B9DDDE-uuuuu-01-4B','InChI=1S/C18H26O/c1-11-9-14-15(10-13(11)12(2)19)17(5,6)18(7,8)16(14,3)4/h9-10H,1-8H3','InChIKey=LAHIPXVBRIINQS-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C)C(C)(C)C(C)(C)C2(C)C',NULL),
	(15807,2,0,NULL,'Consistent with Molecular Formula','C18H26O',258.4028,NULL,'51423B0BD8F882A4-FICuS-01-53','51423B0BD8F882A4-FICTS-01-32','51423B0BD8F882A4-uuuuu-01-02','InChI=1S/C18H26O/c1-8-18(7)13(4)17(5,6)15-10-14(12(3)19)11(2)9-16(15)18/h9-10,13H,8H2,1-7H3','InChIKey=XVVKDBNRVVPPRQ-UHFFFAOYSA-N','CCC1(C)c2cc(C)c(C(C)=O)cc2C(C)(C)C1C','1'),
	(15808,1,0,'4755-86-6','Consistent with Molecular Formula','C18H26O',258.4028,NULL,'251182038484DE7C-FICuS-01-38','251182038484DE7C-FICTS-01-17','251182038484DE7C-uuuuu-01-E7','InChI=1S/C18H26O/c1-8-13-9-15-16(10-14(13)11(2)19)18(6,7)12(3)17(15,4)5/h9-10,12H,8H2,1-7H3','InChIKey=CHWCIEYEHJWZHW-UHFFFAOYSA-N','CCc1cc2c(cc1C(C)=O)C(C)(C)C(C)C2(C)C','1'),
	(15809,1,0,NULL,'Consistent with Molecular Formula','C18H26O',258.4028,NULL,'A24B5938F5ED6B83-FICuS-01-70','A24B5938F5ED6B83-FICTS-01-4F','A24B5938F5ED6B83-uuuuu-01-1F','InChI=1S/C18H26O/c1-8-16-17(4,5)14-9-11(2)13(12(3)19)10-15(14)18(16,6)7/h9-10,16H,8H2,1-7H3','InChIKey=VQOXGPZLKLFCOP-UHFFFAOYSA-N','CCC1C(C)(C)c2cc(C)c(C(C)=O)cc2C1(C)C','1'),
	(15810,2,0,NULL,'Consistent with Molecular Formula','C18H26O',258.4028,NULL,'4805E61A334B4AE6-FICuS-01-51','4805E61A334B4AE6-FICTS-01-30','4805E61A334B4AE6-uuuuu-01-00','InChI=1S/C18H26O/c1-6-14-10-17-15(11-16(14)13(4)19)12(3)8-9-18(17,5)7-2/h10-12H,6-9H2,1-5H3','InChIKey=CJSRZDWDUAKQBE-UHFFFAOYSA-N','CCc1cc2c(cc1C(C)=O)C(C)CCC2(C)CC','1'),
	(15811,1,0,'94003-04-0','Consistent with Molecular Formula','C18H26O',258.4028,NULL,'34F46F9BA4265CBE-FICuS-01-7B','34F46F9BA4265CBE-FICTS-01-5A','34F46F9BA4265CBE-uuuuu-01-2A','InChI=1S/C18H26O/c1-11(2)14-7-8-18(5,6)17-10-15(13(4)19)12(3)9-16(14)17/h9-11,14H,7-8H2,1-6H3','InChIKey=JNNQKUSHJQJLFW-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C)C(C(C)C)CCC2(C)C','1'),
	(15812,2,0,NULL,'Consistent with Molecular Formula','C19H28O',272.4296,NULL,'5C907DC9B999E48C-FICuS-01-80','5C907DC9B999E48C-FICTS-01-5F','5C907DC9B999E48C-uuuuu-01-2F','InChI=1S/C19H28O/c1-7-18(5)9-10-19(6,8-2)17-12-15(14(4)20)13(3)11-16(17)18/h11-12H,7-10H2,1-6H3','InChIKey=OSIQMCAYBXUNBS-UHFFFAOYSA-N','CCC1(C)CCC(C)(CC)c2cc(C(C)=O)c(C)cc21','1'),
	(15813,1,0,NULL,'Consistent with Molecular Formula','C19H28O',272.4296,NULL,'376B88F32D0F2A47-FICuS-01-5C','376B88F32D0F2A47-FICTS-01-3B','376B88F32D0F2A47-uuuuu-01-0B','InChI=1S/C19H28O/c1-9-19(8)16-10-12(2)14(13(3)20)11-15(16)17(4,5)18(19,6)7/h10-11H,9H2,1-8H3','InChIKey=JNDPQIKVTDMXET-UHFFFAOYSA-N','CCC1(C)c2cc(C)c(C(C)=O)cc2C(C)(C)C1(C)C','1'),
	(15814,0,0,NULL,'Consistent with Molecular Formula','C14H13NO6',291.2598,NULL,'BEE302E77A5CD2E5-FICuS-01-84','BEE302E77A5CD2E5-FICTS-01-63','BEE302E77A5CD2E5-uuuuu-01-33','InChI=1S/C14H13NO6/c1-3-20-13-11(16)8-6-5-7-9(15(18)19)10(8)12(17)14(13)21-4-2/h5-7H,3-4H2,1-2H3','InChIKey=LKPPGACGKKWTTC-UHFFFAOYSA-N','CCOC1=C(OCC)C(=O)c2c(cccc2[N+](=O)[O-])C1=O',NULL),
	(15815,0,0,'81-33-4','Consistent with Molecular Formula','C24H10N2O4',390.354,'Perylimid\n3,4,9,10-Perylenetetracarboxylic acid diimide\nAnthra[2,1,9-def:6,5,10-d\'e\'f\']diisoquinoline-1,3,8,10(2H,9H)-tetrone\n3,4,9,10-Perylenetetracarboxylic 3,4:9,10-diimide','6B1BFFF3F8DC7617-FICuS-01-91','6B1BFFF3F8DC7617-FICTS-01-70','6B1BFFF3F8DC7617-uuuuu-01-40','InChI=1S/C24H10N2O4/c27-21-13-5-1-9-10-2-6-15-20-16(24(30)26-23(15)29)8-4-12(18(10)20)11-3-7-14(22(28)25-21)19(13)17(9)11/h1-8H,(H,25,27,28)(H,26,29,30)','InChIKey=KJOLVZJFMDVPGB-UHFFFAOYSA-N','O=C1NC(=O)c2ccc3c4ccc5c6c(ccc(c7ccc1c2c73)c64)C(=O)NC5=O',NULL),
	(15816,0,0,NULL,'Consistent with Molecular Formula','C8H15N3OS4',297.466,NULL,'8E8030A0714CED65-FICuS-01-53','8E8030A0714CED65-FICTS-01-32','8E8030A0714CED65-uuuuu-01-02','InChI=1S/C8H15N3OS4/c12-4-3-11-5-15-7(13)9-1-2-10-8(14)16-6-11/h12H,1-6H2,(H,9,13)(H,10,14)','InChIKey=RZYJVRGTIRVXEZ-UHFFFAOYSA-N','OCCN1CSC(=S)NCCNC(=S)SC1',NULL),
	(15817,0,0,NULL,'Consistent with Molecular Formula','C18H20N6S8',576.8762,NULL,'6D06E4AD57EFA8D3-FICuS-01-8C','6D06E4AD57EFA8D3-FICTS-01-6B','6D06E4AD57EFA8D3-uuuuu-01-3B','InChI=1S/C18H20N6S8/c25-15(29-31-17(27)23-21-13-7-3-1-4-8-13)19-11-12-20-16(26)30-32-18(28)24-22-14-9-5-2-6-10-14/h1-10,21-22H,11-12H2,(H,19,25)(H,20,26)(H,23,27)(H,24,28)','InChIKey=SDBIIGLXBBORJH-UHFFFAOYSA-N','S=C(NCCNC(=S)SSC(=S)NNc1ccccc1)SSC(=S)NNc1ccccc1',NULL),
	(15818,0,0,'14580-25-7','Consistent with Molecular Formula','C14H14N4S4',366.5314,NULL,'532C40A478519A8E-FICuS-01-49','532C40A478519A8E-FICTS-01-28','532C40A478519A8E-uuuuu-01-F8','InChI=1S/C14H14N4S4/c19-13(17-15-11-7-3-1-4-8-11)21-22-14(20)18-16-12-9-5-2-6-10-12/h1-10,15-16H,(H,17,19)(H,18,20)','InChIKey=MQGNOZRIWCTFAH-UHFFFAOYSA-N','S=C(NNc1ccccc1)SSC(=S)NNc1ccccc1',NULL),
	(15819,0,0,NULL,'Consistent with Molecular Formula','C14H14N4S5',398.5914,NULL,'E30F9EF6CE98B59F-FICuS-01-9E','E30F9EF6CE98B59F-FICTS-01-7D','E30F9EF6CE98B59F-uuuuu-01-4D','InChI=1S/C14H14N4S5/c19-13(17-15-11-7-3-1-4-8-11)21-23-22-14(20)18-16-12-9-5-2-6-10-12/h1-10,15-16H,(H,17,19)(H,18,20)','InChIKey=REPPTFNPATUDIS-UHFFFAOYSA-N','S=C(NNc1ccccc1)SSSC(=S)NNc1ccccc1',NULL),
	(15820,0,0,NULL,'Consistent with Molecular Formula','C7H12N2S7',348.6052,NULL,'C57828178ED65BA6-FICuS-01-65','C57828178ED65BA6-FICTS-01-44','C57828178ED65BA6-uuuuu-01-14','InChI=1S/C7H12N2S7/c1-8(2)5(10)13-15-7(12)16-14-6(11)9(3)4/h1-4H3','InChIKey=OJNYHWVGCKXALV-UHFFFAOYSA-N','CN(C)C(=S)SSC(=S)SSC(=S)N(C)C',NULL),
	(15821,0,0,'1007-51-8','Consistent with Molecular Formula','C7H8KN2S2',223.3716,NULL,'1D6A243A1C6E5694-FICuS-01-54','1D6A243A1C6E5694-FICTS-01-33','A057CDC37D142220-uuuuu-01-F6','InChI=1S/C7H8N2S2.K/c10-7(11)9-8-6-4-2-1-3-5-6;/h1-5,8H,(H2,9,10,11);/q;+1','InChIKey=GALWDZBNJNEWKF-UHFFFAOYSA-N','S=C(S)NNc1ccccc1.[K+]',NULL),
	(15822,0,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'F44BA4314FE9CA33-FICuS-01-72','F44BA4314FE9CA33-FICTS-01-51','F44BA4314FE9CA33-uuuuu-01-21','InChI=1S/C19H25NO2/c1-3-5-14-20(15-6-4-2)19(21)22-18-13-9-11-16-10-7-8-12-17(16)18/h7-13H,3-6,14-15H2,1-2H3','InChIKey=FHKMURQAYYNZAN-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)Oc1cccc2ccccc12',NULL),
	(15823,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'12EC75C2D94643DD-FICuS-01-69','12EC75C2D94643DD-FICTS-01-48','12EC75C2D94643DD-uuuuu-01-18','InChI=1S/C15H18N2O2/c1-17(2)11-10-16-15(18)19-14-9-5-7-12-6-3-4-8-13(12)14/h3-9H,10-11H2,1-2H3,(H,16,18)','InChIKey=CUFWJRJILWTQSE-UHFFFAOYSA-N','CN(C)CCNC(=O)Oc1cccc2ccccc12',NULL),
	(15824,3,0,'90048-99-0','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'EF6A86D86D0A7EB0-FICuS-01-8C','EF6A86D86D0A7EB0-FICTS-01-6B','EF6A86D86D0A7EB0-uuuuu-01-3B','InChI=1S/C7H13NO2/c8-4-6-5-2-1-3-7(9-5)10-6/h5-7H,1-4,8H2','InChIKey=KHEXAWPAJMQYRW-UHFFFAOYSA-N','NCC1OC2CCCC1O2','1'),
	(15825,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'A099B709AA5BBD9B-FICuS-01-86','A099B709AA5BBD9B-FICTS-01-65','A099B709AA5BBD9B-uuuuu-01-35','InChI=1S/C24H20N2O4/c27-23(29-21-13-5-9-17-7-1-3-11-19(17)21)25-15-16-26-24(28)30-22-14-6-10-18-8-2-4-12-20(18)22/h1-14H,15-16H2,(H,25,27)(H,26,28)','InChIKey=WFQQFZSIGAKECL-UHFFFAOYSA-N','O=C(NCCNC(=O)Oc1cccc2ccccc12)Oc1cccc2ccccc12',NULL),
	(15826,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'CF045394A78E82C3-FICuS-01-5E','CF045394A78E82C3-FICTS-01-3D','CF045394A78E82C3-uuuuu-01-0D','InChI=1S/C12H10N2O3/c13-11(15)14-12(16)17-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H3,13,14,15,16)','InChIKey=WXXGKOWPGNVNBD-UHFFFAOYSA-N','NC(=O)NC(=O)Oc1cccc2ccccc12',NULL),
	(15827,4,0,NULL,'Consistent with Molecular Formula','C18H26NO6P',383.3803,NULL,'2C3C2C5BE4272EF6-FICuS-01-73','2C3C2C5BE4272EF6-FICTS-01-52','2C3C2C5BE4272EF6-uuuuu-01-22','InChI=1S/C18H26NO6P/c1-3-18(4-2)10-24-26(22,25-11-18)23-8-7-19-16(20)14-12-5-6-13(9-12)15(14)17(19)21/h5-6,12-15H,3-4,7-11H2,1-2H3','InChIKey=YKWZENVBPMZPQW-UHFFFAOYSA-N','CCC1(CC)COP(=O)(OCCN2C(=O)C3C4C=CC(C4)C3C2=O)OC1','1'),
	(15828,1,0,NULL,'Consistent with Molecular Formula','C10H19Cl2O4P',305.1375,NULL,'D461F2EEA42E134E-FICuS-01-71','D461F2EEA42E134E-FICTS-01-50','D461F2EEA42E134E-uuuuu-01-20','InChI=1S/C10H19Cl2O4P/c1-3-10(4-2)7-15-17(13,16-8-10)14-6-9(12)5-11/h9H,3-8H2,1-2H3','InChIKey=QGGNIUGKOIONEO-UHFFFAOYSA-N','CCC1(CC)COP(=O)(OCC(Cl)CCl)OC1','1'),
	(15829,2,0,NULL,'Consistent with Molecular Formula','C11H13Cl2O4P',311.1011,NULL,'7916844A28ECCEAA-FICuS-01-7B','7916844A28ECCEAA-FICTS-01-5A','7916844A28ECCEAA-uuuuu-01-2A','InChI=1S/C11H13Cl2O4P/c1-2-15-18(14)16-8-11(12,13)10(17-18)9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3','InChIKey=KSCUSLLSWVGGLC-UHFFFAOYSA-N','CCOP1(=O)OCC(Cl)(Cl)C(c2ccccc2)O1','1'),
	(15830,0,0,'2362-50-7','Consistent with Molecular Formula','C12H8OS2',232.3146,'Thianthrene oxide\nThianthrene S-oxide\nThianthrene monooxide\nThianthrene, 5-oxide\nThianthrene, 5-oxide','7BFAB9A48306B01C-FICuS-01-6E','7BFAB9A48306B01C-FICTS-01-4D','7BFAB9A48306B01C-uuuuu-01-1D','InChI=1S/C12H8OS2/c13-15-11-7-3-1-5-9(11)14-10-6-2-4-8-12(10)15/h1-8H','InChIKey=NYVGTLXTOJKHJN-UHFFFAOYSA-N','O=S1c2ccccc2Sc2ccccc21',NULL),
	(15831,0,0,'951-02-0','Consistent with Molecular Formula','C12H8O2S2',248.314,'Thianthrene, 5,10-dioxide\nThianthrene, 5,10-dioxide','4F6FBCA510F259F5-FICuS-01-7A','4F6FBCA510F259F5-FICTS-01-59','4F6FBCA510F259F5-uuuuu-01-29','InChI=1S/C12H8O2S2/c13-15-9-5-1-2-6-10(9)16(14)12-8-4-3-7-11(12)15/h1-8H','InChIKey=CEJYDWOCESGOJP-UHFFFAOYSA-N','O=S1c2ccccc2S(=O)c2ccccc21',NULL),
	(15832,1,0,NULL,'Consistent with Molecular Formula','C3H8OS2Zn',189.5956,NULL,'D9780F14F92E21BF-FICuS-01-6F','D9780F14F92E21BF-FICTS-01-4E','60CDC2B9A01D4B4A-uuuuu-01-24','InChI=1S/C3H8OS2.Zn/c4-1-3(6)2-5;/h3-6H,1-2H2;/q;+2','InChIKey=RLAVTVZHTJRJMQ-UHFFFAOYSA-N','OCC(S)CS.[Zn+2]','1'),
	(15833,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H4Sn in C3H8OS2.Sn','C3H12OS2Sn',246.9372,NULL,'6F90FC47455EBAFA-FICuS-01-8D','6F90FC47455EBAFA-FICTS-01-6C','60CDC2B9A01D4B4A-uuuuu-01-24','InChI=1S/C3H8OS2.Sn.4H/c4-1-3(6)2-5;;;;;/h3-6H,1-2H2;;;;;','InChIKey=WSKSRRMHSXNSAG-UHFFFAOYSA-N','OCC(S)CS.[SnH4]','1'),
	(15834,1,0,'23102-35-4','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ ]','C3H12OPbS2',335.4472,NULL,'9ECA6980EBE2DDCD-FICuS-01-AD','9ECA6980EBE2DDCD-FICTS-01-8C','60CDC2B9A01D4B4A-uuuuu-01-24','InChI=1S/C3H8OS2.Pb.4H/c4-1-3(6)2-5;;;;;/h3-6H,1-2H2;;;;;','InChIKey=FWBLTZODROOKFA-UHFFFAOYSA-N','OCC(S)CS.[PbH4]','1'),
	(15835,1,0,NULL,'No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ ]','C3H11?OS2Sb',248.9893,NULL,'63A3C4BD82B45F54-FICuS-01-65','63A3C4BD82B45F54-FICTS-01-44','63A3C4BD82B45F54-uuuuu-01-14','InChI=1S/C3H8OS2.Sb.3H/c4-1-3(6)2-5;;;;/h3-6H,1-2H2;;;;','InChIKey=IHTCZBTUTUPHES-UHFFFAOYSA-N','*.OCC(S)CS.[SbH3]','1'),
	(15836,1,0,NULL,'No Comparision - Unparameterized Atom - Bi(a2) connected atoms =[ ]','C3H11?BiOS2',336.2197,NULL,'546949FC6F4282B4-FICuS-01-57','546949FC6F4282B4-FICTS-01-36','546949FC6F4282B4-uuuuu-01-06','InChI=1S/C3H8OS2.Bi.3H/c4-1-3(6)2-5;;;;/h3-6H,1-2H2;;;;','InChIKey=GZKBGOGBGASJAQ-UHFFFAOYSA-N','*.OCC(S)CS.[BiH3]','1'),
	(15837,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H3As in C4H6O4S2.2/3As','C4H9AsO4S2',260.1543,'2,3-DIMERCAPTOBUTANEDIOIC ACID, ARSENIC(3+) SALT\nSuccinic acid, 2,3-dimercapto-, arsenic(III) salt\nButanedioic acid, 2,3-dimercapto-, arsenic(3+) salt','1E7D00E28ACF9103-FICuS-01-5E','1E7D00E28ACF9103-FICTS-01-3D','817AACCFA093B0A9-uuuuu-01-2D','InChI=1S/C4H6O4S2.AsH3/c5-3(6)1(9)2(10)4(7)8;/h1-2,9-10H,(H,5,6)(H,7,8);1H3','InChIKey=GTLXJFOHSMXAET-UHFFFAOYSA-N','O=C(O)C(S)C(S)C(=O)O.[AsH3]','1'),
	(15838,2,0,NULL,'No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ ]','C4H9?O4S2Sb',306.9827,NULL,'8214AACB823AA4B7-FICuS-01-69','8214AACB823AA4B7-FICTS-01-48','8214AACB823AA4B7-uuuuu-01-18','InChI=1S/C4H6O4S2.Sb.3H/c5-3(6)1(9)2(10)4(7)8;;;;/h1-2,9-10H,(H,5,6)(H,7,8);;;;','InChIKey=RZIPQINQJDFRMX-UHFFFAOYSA-N','*.O=C(O)C(S)C(S)C(=O)O.[SbH3]','1'),
	(15839,3,0,'488-81-3','Consistent with Molecular Formula','C5H12O5',152.1468,'Adonit\nAdonite\nPentitol\nAdonitol\nADONITOL\n1,2,3,4,5-Pentanepentol\nWLN: Q1YQYQYQ1Q -RIB\nRibitol\nRibitol','EB5767D91DF5C49A-FICuS-01-85','EB5767D91DF5C49A-FICTS-01-64','EB5767D91DF5C49A-uuuuu-01-34','InChI=1S/C5H12O5/c6-1-3(8)5(10)4(9)2-7/h3-10H,1-2H2','InChIKey=HEBKCHPVOIAQTA-UHFFFAOYSA-N','OCC(O)C(O)C(O)CO','1'),
	(15840,0,0,NULL,'Consistent with Molecular Formula','C20H18Cl2N2O2',389.2804,NULL,'E6A3687513AB60FC-FICuS-01-66','E6A3687513AB60FC-FICTS-01-45','E6A3687513AB60FC-uuuuu-01-15','InChI=1S/C20H18Cl2N2O2/c21-9-11-24(12-10-22)15-7-5-14(6-8-15)19-13-17(20(25)26)16-3-1-2-4-18(16)23-19/h1-8,13H,9-12H2,(H,25,26)','InChIKey=UPVCPZWUVMYUHQ-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc(N(CCCl)CCCl)cc2)nc2ccccc12',NULL),
	(15841,0,0,'5447-21-2','Consistent with Molecular Formula','C4H10N4O2S',178.2086,NULL,'0FDC3954A4876E06-FICuS-01-5E','0FDC3954A4876E06-FICTS-01-3D','0FDC3954A4876E06-uuuuu-01-0D','InChI=1S/C4H10N4O2S/c5-7-3(9)1-11-2-4(10)8-6/h1-2,5-6H2,(H,7,9)(H,8,10)','InChIKey=CYCRXXDVTXKJSD-UHFFFAOYSA-N','NNC(=O)CSCC(=O)NN',NULL),
	(15842,0,1,'5462-00-0','Consistent with Molecular Formula','C11H9ClO2',208.6439,NULL,'6B4B1C079317B1F2-FICuS-01-4F','6B4B1C079317B1F2-FICTS-01-2E','6B4B1C079317B1F2-uuuuu-01-FE','InChI=1S/C11H9ClO2/c12-10-4-2-1-3-8(10)7-9-5-6-14-11(9)13/h1-4,7H,5-6H2','InChIKey=VABUJXPEOAEPRM-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccccc1Cl','1'),
	(15843,0,1,'1705-45-9','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'8D5665A5C3E5C02B-FICuS-01-66','8D5665A5C3E5C02B-FICTS-01-45','8D5665A5C3E5C02B-uuuuu-01-15','InChI=1S/C11H9NO4/c13-11-9(4-5-16-11)6-8-2-1-3-10(7-8)12(14)15/h1-3,6-7H,4-5H2','InChIKey=UCUHWEXTZBUIPQ-UHFFFAOYSA-N','O=C1OCC/C1=C/c1cccc([N+](=O)[O-])c1','1'),
	(15844,0,1,'4736-30-5','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'332218C7BB81A156-FICuS-01-3E','332218C7BB81A156-FICTS-01-1D','332218C7BB81A156-uuuuu-01-ED','InChI=1S/C11H10O3/c12-10-3-1-8(2-4-10)7-9-5-6-14-11(9)13/h1-4,7,12H,5-6H2','InChIKey=SWGJGMGISZIHJH-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccc(O)cc1','1'),
	(15845,0,1,'5447-23-4','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'3E15758C47BB8CD8-FICuS-01-72','3E15758C47BB8CD8-FICTS-01-51','3E15758C47BB8CD8-uuuuu-01-21','InChI=1S/C15H19NO2/c1-3-16(4-2)14-7-5-12(6-8-14)11-13-9-10-18-15(13)17/h5-8,11H,3-4,9-10H2,1-2H3','InChIKey=SDNVXKMFGADSHP-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C2/CCOC2=O)cc1','1'),
	(15846,0,2,NULL,'Consistent with Molecular Formula','C18H16Cl2N4O2S',423.316,NULL,'A535FE116A70CF91-FICuS-01-63','A535FE116A70CF91-FICTS-01-42','A535FE116A70CF91-uuuuu-01-12','InChI=1S/C18H16Cl2N4O2S/c19-15-7-3-1-5-13(15)9-21-23-17(25)11-27-12-18(26)24-22-10-14-6-2-4-8-16(14)20/h1-10H,11-12H2,(H,23,25)(H,24,26)','InChIKey=BPERKLDBYPLBSQ-UHFFFAOYSA-N','O=C(CSCC(=O)N/N=C/c1ccccc1Cl)N/N=C/c1ccccc1Cl','1'),
	(15847,0,2,'15054-60-1','Consistent with Molecular Formula','C18H18N4O2S',354.4258,NULL,'7075ACB359DF010B-FICuS-01-5E','7075ACB359DF010B-FICTS-01-3D','7075ACB359DF010B-uuuuu-01-0D','InChI=1S/C18H18N4O2S/c23-17(21-19-11-15-7-3-1-4-8-15)13-25-14-18(24)22-20-12-16-9-5-2-6-10-16/h1-12H,13-14H2,(H,21,23)(H,22,24)','InChIKey=KXBZBEIHDZTADD-UHFFFAOYSA-N','O=C(CSCC(=O)N/N=C/c1ccccc1)N/N=C/c1ccccc1','1'),
	(15848,0,4,'5447-24-5','Consistent with Molecular Formula','C22H22N4O2S',406.5014,NULL,'98BFBF1AD1F48E71-FICuS-01-8E','8D24FC80AF388F34-FICTS-01-50','98BFBF1AD1F48E71-uuuuu-01-3D','InChI=1S/C22H22N4O2S/c27-21(25-23-15-7-13-19-9-3-1-4-10-19)17-29-18-22(28)26-24-16-8-14-20-11-5-2-6-12-20/h1-16H,17-18H2,(H,25,27)(H,26,28)/b13-7+,14-8?,23-15+,24-16+','InChIKey=PPCUNPWMRDOTMG-XSTVFFLISA-N','O=C(CSCC(=O)N/N=C/C=C/c1ccccc1)N/N=C/C=C/c1ccccc1','1'),
	(15849,0,2,'5447-25-6','Consistent with Molecular Formula','C22H28N6O2S',440.5622,NULL,'9CF64C28A04F224D-FICuS-01-67','9CF64C28A04F224D-FICTS-01-46','9CF64C28A04F224D-uuuuu-01-16','InChI=1S/C22H28N6O2S/c1-27(2)19-9-5-17(6-10-19)13-23-25-21(29)15-31-16-22(30)26-24-14-18-7-11-20(12-8-18)28(3)4/h5-14H,15-16H2,1-4H3,(H,25,29)(H,26,30)','InChIKey=YCVKGXMBVRPLKB-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)CSCC(=O)N/N=C/c2ccc(N(C)C)cc2)cc1','1'),
	(15850,0,0,'4324-38-3','Consistent with Molecular Formula','C5H10O3',118.1322,'3-Ethoxypropionic acid\nPropanoic acid, 3-ethoxy-','9EBB95F88CF36B43-FICuS-01-88','9EBB95F88CF36B43-FICTS-01-67','9EBB95F88CF36B43-uuuuu-01-37','InChI=1S/C5H10O3/c1-2-8-4-3-5(6)7/h2-4H2,1H3,(H,6,7)','InChIKey=JRXXEXVXTFEBIY-UHFFFAOYSA-N','CCOCCC(=O)O',NULL),
	(15851,0,0,NULL,'Consistent with Molecular Formula','C10H10N6NaO2',269.2178,NULL,'7379F843CB65789D-FICuS-01-62','60B415DC3C1DAA8E-FICTS-01-59','F89E144CAB1ECA35-uuuuu-01-33','InChI=1S/C10H10N6O2.Na/c11-9-13-5-1-3-6(2-4(5)8(18)16-9)14-10(12)15-7(3)17;/h1-2H2,(H3,11,13,16,18)(H3,12,14,15,17);/q;+1','InChIKey=BPYNAILIFBLBGL-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)Cc1c([nH]c(N)nc1=O)C2.[Na+]',NULL),
	(15852,2,0,NULL,'Consistent with Molecular Formula','C14H12N4OS2',316.395,NULL,'C85DEF8FD09A5F97-FICuS-01-9D','C85DEF8FD09A5F97-FICTS-01-7C','C85DEF8FD09A5F97-uuuuu-01-4C','InChI=1S/C14H12N4OS2/c20-13-15-11(9-5-2-1-3-6-9)17-14(21)16-12(18(13)17)10-7-4-8-19-10/h1-8,13-14,20-21H','InChIKey=HEROLBALBGCVHZ-UHFFFAOYSA-N','SC1N=C(c2ccco2)N2C(S)N=C(c3ccccc3)N12','1'),
	(15853,0,0,NULL,'Consistent with Molecular Formula','C14H22N4S2',310.4746,NULL,'1C473C82D1B74530-FICuS-01-40','1C473C82D1B74530-FICTS-01-1F','1C473C82D1B74530-uuuuu-01-EF','InChI=1S/C14H22N4S2/c19-11-15-13(7-3-1-4-8-13)17-12(20)16-14(18(11)17)9-5-2-6-10-14/h1-10H2,(H,15,19)(H,16,20)','InChIKey=UPYCRYBENBNYON-UHFFFAOYSA-N','S=C1NC2(CCCCC2)N2C(=S)NC3(CCCCC3)N12',NULL),
	(15854,2,0,'39722-54-8','Consistent with Molecular Formula','C16H14N4S2',326.4334,NULL,'C53BC04B6AFBA377-FICuS-01-7E','C53BC04B6AFBA377-FICTS-01-5D','C53BC04B6AFBA377-uuuuu-01-2D','InChI=1S/C16H14N4S2/c21-15-17-13(11-7-3-1-4-8-11)19-16(22)18-14(20(15)19)12-9-5-2-6-10-12/h1-10,15-16,21-22H','InChIKey=QABJPBWDVZHRSP-UHFFFAOYSA-N','SC1N=C(c2ccccc2)N2C(S)N=C(c3ccccc3)N12','1'),
	(15855,2,2,NULL,'Consistent with Molecular Formula','C20H18N4S2',378.509,NULL,'CFA0984C9F35F1F1-FICuS-01-7E','CFA0984C9F35F1F1-FICTS-01-5D','CFA0984C9F35F1F1-uuuuu-01-2D','InChI=1S/C20H18N4S2/c25-19-21-17(13-11-15-7-3-1-4-8-15)23-20(26)22-18(24(19)23)14-12-16-9-5-2-6-10-16/h1-14,17-18H,(H,21,25)(H,22,26)','InChIKey=HWPJVFAHJIDXJJ-UHFFFAOYSA-N','S=C1NC(/C=C/c2ccccc2)N2C(=S)NC(/C=C/c3ccccc3)N12','1'),
	(15856,1,0,'16652-44-1','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'7921D95B8B4B09E7-FICuS-01-63','7921D95B8B4B09E7-FICTS-01-42','7921D95B8B4B09E7-uuuuu-01-12','InChI=1S/C8H15NO4/c1-5(2)13-7(10)4-3-6(9)8(11)12/h5-6H,3-4,9H2,1-2H3,(H,11,12)','InChIKey=FDVPMGQVGDSDOY-UHFFFAOYSA-N','CC(C)OC(=O)CCC(N)C(=O)O','1'),
	(15857,1,0,'52684-39-6','Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'32D67D41EED9E546-FICuS-01-71','32D67D41EED9E546-FICTS-01-50','32D67D41EED9E546-uuuuu-01-20','InChI=1S/C10H19NO4/c1-2-3-4-7-15-9(12)6-5-8(11)10(13)14/h8H,2-7,11H2,1H3,(H,13,14)','InChIKey=DIFAUCZLOHUKHQ-UHFFFAOYSA-N','CCCCCOC(=O)CCC(N)C(=O)O','1'),
	(15858,1,0,NULL,'Consistent with Molecular Formula','C10H15NO6',245.2316,NULL,'4378FC6A0B1E1375-FICuS-01-55','4378FC6A0B1E1375-FICTS-01-34','4378FC6A0B1E1375-uuuuu-01-04','InChI=1S/C10H15NO6/c1-3-6-17-10(15)11-7(9(13)14)4-5-8(12)16-2/h3,7H,1,4-6H2,2H3,(H,11,15)(H,13,14)','InChIKey=AZMSKPBAOSDWSO-UHFFFAOYSA-N','C=CCOC(=O)NC(CCC(=O)OC)C(=O)O','1'),
	(15859,1,0,'18933-33-0','Consistent with Molecular Formula','C7H15ClN2O',178.6613,NULL,'FCC0E2EE2FCFA4C7-FICuS-01-B4','FCC0E2EE2FCFA4C7-FICTS-01-93','DEB5B144B35D8E61-uuuuu-01-23','InChI=1S/C7H15N2O.ClH/c1-9(2,3)6-7(10)4-5-8;/h7,10H,4,6H2,1-3H3;1H/q+1;/p-1','InChIKey=ZOYKKWXSDFNANU-UHFFFAOYSA-M','C[N+](C)(C)CC(O)CC#N.[Cl-]','1'),
	(15860,1,0,'7391-23-3','Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'4AF7E6D292E2FFCD-FICuS-01-9F','4AF7E6D292E2FFCD-FICTS-01-7E','4AF7E6D292E2FFCD-uuuuu-01-4E','InChI=1S/C9H17NO4/c1-2-3-6-14-8(11)5-4-7(10)9(12)13/h7H,2-6,10H2,1H3,(H,12,13)','InChIKey=JFAZZPLICZBUFT-UHFFFAOYSA-N','CCCCOC(=O)CCC(N)C(=O)O','1'),
	(15861,0,0,'87-52-5','Consistent with Molecular Formula','C11H14N2',174.245,'Gramin\nGramine\nGRAMINE\nDonaxin\nDonaxine\n3-[(Dimethylamino)methyl]indole\n.beta.-Dimethylaminomethylindole\nWLN: T56 BMJ D1N1&1\n1H-Indole-3-methanamine, N,N-dimethyl-\nIndole, 3-[(dimethylamino)methyl]-','25F9C3F2CDC167A3-FICuS-01-77','25F9C3F2CDC167A3-FICTS-01-56','25F9C3F2CDC167A3-uuuuu-01-26','InChI=1S/C11H14N2/c1-13(2)8-9-7-12-11-6-4-3-5-10(9)11/h3-7,12H,8H2,1-2H3','InChIKey=OCDGBSUVYYVKQZ-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2ccccc12',NULL),
	(15862,0,0,'16961-83-4','No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','F6Si',142.0764,'H2SiF6\nCorticotropin\nSilicofluoride\nFluosilicic acid\nHexafluosilicic acid\nHydrofluosilicic acid\nSilicic acid (H2SiF6)\nHexafluorosilicic acid\nHydrosilicofluororic acid\nHydrogen hexafluorosilicate\nFluorosilicic acid (H2SiF6)\nDihydrogen hexafluorosilicate\nSilicon hexafluoride dihydride\nHydrogen fluorosilicate (H2SiF6)\nDihydrogen hexafluorosilicate(2-)\nSand acid\nSilicofluoric acid\nFluorosilicic acid\nHydrofluorosilicic acid\nHydrosilicofluoric acid\nSilicate(2-), hexafluoro-, dihydrogen\nSilicate(2-), hexafluoro-, dihydrogen\nHexafluorokieselsaiure\nAcide fluosilicique\nAcide fluorosilicique\nHexafluorokiezelzuur\nKiezelfluorwaterstofzuur\nAcido fluosilicico','0CCEBF3ACC80966E-FICuS-01-96','0CCEBF3ACC80966E-FICTS-01-75','0CCEBF3ACC80966E-uuuuu-01-45','InChI=1S/F6Si/c1-7(2,3,4,5)6','InChIKey=GRHPLYXQCBIFDA-UHFFFAOYSA-N','F[Si](F)(F)(F)(F)F',NULL),
	(15863,0,0,'554-13-2','No Comparision - Unparameterized Atom - Li(a5) connected atoms =[ ]','CH2LiO3',68.966,'Lithium Carbonate\nLimas\nPlenur\nLithea\nLitard\nLithane\nEutimin\nLiticar\nPriadel\nHypnorex\nManiprex\nEskalith\nLithobid\nEskolith\nCamcolit\nLiskonum\nLithotabs\nLithinate\nLithizine\nManialith\nQuilonorm\nCandamide\nCarbolith\nLithonate\nLithicarb\nLithionate\nLitho-Carb\nCP 1546761\nCP15467-61\nNeurolepsin\nCarbolitium\nPfl-Lithium\nPfi-lithium\nCP 15467-61\nCP-15,467-61\nLithium Phasal\nQuilonum retard\nLithium carbonate\nDilithium carbonate\nLithium carbonate (2:1)\nLithium carbonate (Li2CO3)\nCarbonic acid lithium salt (Li2CO3)\nWLN: LI2 C-O3\nCarbonic acid, dilithium salt\nCarbonic acid, dilithium salt\nLithium carbonate(USAN','282D7A57FFBDFC49-FICuS-01-93','282D7A57FFBDFC49-FICTS-01-72','4AF7EC834C93C967-uuuuu-01-27','InChI=1S/CH2O3.Li/c2-1(3)4;/h(H2,2,3,4);/q;+1','InChIKey=HQRPHMAXFVUBJX-UHFFFAOYSA-N','O=C(O)O.[Li+]',NULL),
	(15864,0,0,'5447-28-9','Consistent with Molecular Formula','C16H12ClN',253.7305,'N-(3-Chlorophenyl)-2-naphthylamine\n2-Naphthalenamine, N-(3-chlorophenyl)-\n2-Naphthylamine, N-(m-chlorophenyl)-','CA896368C7AC1A90-FICuS-01-6C','CA896368C7AC1A90-FICTS-01-4B','CA896368C7AC1A90-uuuuu-01-1B','InChI=1S/C16H12ClN/c17-14-6-3-7-15(11-14)18-16-9-8-12-4-1-2-5-13(12)10-16/h1-11,18H','InChIKey=XEYHIIBYEOWKLL-UHFFFAOYSA-N','Clc1cccc(Nc2ccc3ccccc3c2)c1',NULL),
	(15865,0,1,'6635-15-0','Consistent with Molecular Formula','C20H15NO4',333.3428,NULL,'16ECAE73545F3C32-FICuS-01-65','16ECAE73545F3C32-FICTS-01-44','1A89583C88F8BEDE-uuuuu-01-3A','InChI=1S/C20H15NO4/c22-15-9-5-13(6-10-15)20(14-7-11-16(23)12-8-14)18-4-2-1-3-17(18)19(21-24)25-20/h1-12,22-24H/b21-19-','InChIKey=YIKHIIGHHCTTME-VZCXRCSSSA-N','O/N=C1\\OC(c2ccc(O)cc2)(c2ccc(O)cc2)c2ccccc21','1'),
	(15866,0,1,'19320-04-8','Consistent with Molecular Formula','C15H6Cl4O2',360.0232,NULL,'DA2792FC067783B2-FICuS-01-5C','DA2792FC067783B2-FICTS-01-3B','DA2792FC067783B2-uuuuu-01-0B','InChI=1S/C15H6Cl4O2/c16-11-9-8(6-7-4-2-1-3-5-7)21-15(20)10(9)12(17)14(19)13(11)18/h1-6H','InChIKey=FPNOCUBXTIXMFU-UHFFFAOYSA-N','O=C1O/C(=C\\c2ccccc2)c2c(Cl)c(Cl)c(Cl)c(Cl)c21','1'),
	(15867,5,0,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'46C226F87A143322-FICuS-01-33','8FDF1635C4FE0E28-FICTS-01-5E','39DA11F72D2F6506-uuuuu-01-05','InChI=1S/C19H24O3/c1-18-7-5-12(20)9-11(18)10-15(21)17-13-3-4-16(22)19(13,2)8-6-14(17)18/h9-10,13-14,17,20H,3-8H2,1-2H3/t13-,14-,17-,18-,19-/m0/s1','InChIKey=DGNZLRIPHSFYIK-ZENYQMPMSA-N','CC12CCC3C(C(=O)C=C4C=C(O)CCC43C)C1CCC2=O','1'),
	(15868,5,0,NULL,'Consistent with Molecular Formula','C19H26OS',302.4738,NULL,'8044D3348926AC6C-FICuS-01-4B','8044D3348926AC6C-FICTS-01-2A','6F4E7953907B35B0-uuuuu-01-FF','InChI=1S/C19H26OS/c1-19-10-9-15-14-6-4-13(20-2)11-12(14)3-5-16(15)17(19)7-8-18(19)21/h4,6,11,15-18,21H,3,5,7-10H2,1-2H3/t15-,16-,17+,18-,19+/m1/s1','InChIKey=HBZMJQDNLJCESO-FQBWVUSXSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(S)CCC12','1'),
	(15869,5,0,NULL,'Consistent with Molecular Formula','C19H26OS',302.4738,NULL,'5C6B80AEBF970A0D-FICuS-01-82','5C6B80AEBF970A0D-FICTS-01-61','4C12C1152E9724A6-uuuuu-01-EE','InChI=1S/C19H26OS/c1-19-10-9-15-14-6-4-13(20)11-12(14)3-5-16(15)17(19)7-8-18(19)21-2/h4,6,11,15-18,20H,3,5,7-10H2,1-2H3/t15-,16-,17+,18+,19+/m1/s1','InChIKey=HKULWYSNQPZVSM-GFEQUFNTSA-N','CSC1CCC2C3CCc4cc(O)ccc4C3CCC12C','1'),
	(15870,0,0,NULL,'Consistent with Molecular Formula','C14H14AsI',384.0907,'ANTINEOPLASTIC-16920','BA098EB61E735644-FICuS-01-5B','BA098EB61E735644-FICTS-01-3A','BA098EB61E735644-uuuuu-01-0A','InChI=1S/C14H14AsI/c1-11-3-7-13(8-4-11)15(16)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=VSDZNQWXHOIWFW-UHFFFAOYSA-N','Cc1ccc([As](I)c2ccc(C)cc2)cc1',NULL),
	(15871,0,0,'6625-33-8','Consistent with Molecular Formula','C20H14AsBr',409.1562,'ANTINEOPLASTIC-16921','98B3CBAEC80106B3-FICuS-01-6F','98B3CBAEC80106B3-FICTS-01-4E','98B3CBAEC80106B3-uuuuu-01-1E','InChI=1S/C20H14AsBr/c22-21(19-13-5-9-15-7-1-3-11-17(15)19)20-14-6-10-16-8-2-4-12-18(16)20/h1-14H','InChIKey=BWGRHLBJLOREDR-UHFFFAOYSA-N','Br[As](c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(15872,0,0,'5447-29-0','Consistent with Molecular Formula','C40H28As2O',674.5038,'ANTINEOPLASTIC-16922','5E164B1A5CA4AD00-FICuS-01-62','5E164B1A5CA4AD00-FICTS-01-41','5E164B1A5CA4AD00-uuuuu-01-11','InChI=1S/C40H28As2O/c1-5-21-33-29(13-1)17-9-25-37(33)41(38-26-10-18-30-14-2-6-22-34(30)38)43-42(39-27-11-19-31-15-3-7-23-35(31)39)40-28-12-20-32-16-4-8-24-36(32)40/h1-28H','InChIKey=MMJZRKLPGNDNLE-UHFFFAOYSA-N','c1ccc2c([As](O[As](c3cccc4ccccc34)c3cccc4ccccc34)c3cccc4ccccc34)cccc2c1',NULL),
	(15873,1,0,'6635-16-1','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'1BB698690667B654-FICuS-01-46','1BB698690667B654-FICTS-01-25','1BB698690667B654-uuuuu-01-F5','InChI=1S/C10H11NO3/c1-7(12)14-9(10(11)13)8-5-3-2-4-6-8/h2-6,9H,1H3,(H2,11,13)','InChIKey=FCZWNTWSYOQRRZ-UHFFFAOYSA-N','CC(=O)OC(C(N)=O)c1ccccc1','1'),
	(15874,5,0,'6635-17-2','Consistent with Molecular Formula','C12H14O9',302.2372,'D-Glucofuranurono-6,3-lactone triacetate\nFuro[3,2-b]furan, D-glucofuranuronic acid deriv.\nGlucuronic acid, .gamma.-lactone, triacetate, D-\nGlucofuranuronic acid, .gamma.-lactone, 1,2,5-triacetate\nD-Glucofuranuronic acid, .gamma.-lactone, 1,2,5-triacetate','97EB4DAD84173D72-FICuS-01-6F','97EB4DAD84173D72-FICTS-01-4E','97EB4DAD84173D72-uuuuu-01-1E','InChI=1S/C12H14O9/c1-4(13)17-9-7-8(20-11(9)16)10(18-5(2)14)12(21-7)19-6(3)15/h7-10,12H,1-3H3','InChIKey=JBXFFCVIQJCKLE-UHFFFAOYSA-N','CC(=O)OC1OC2C(OC(C)=O)C(=O)OC2C1OC(C)=O','1'),
	(15875,5,0,'7355-18-2','Consistent with Molecular Formula','C15H20O11',376.3164,'.beta.-D-Glucopyranuronic acid, methyl ester, tetraacetate\nGlucopyranuronic acid, methyl ester, tetraacetate, .beta.-D-','7B7B23465C02367F-FICuS-01-48','7B7B23465C02367F-FICTS-01-27','7B7B23465C02367F-uuuuu-01-F7','InChI=1S/C15H20O11/c1-6(16)22-10-11(23-7(2)17)13(24-8(3)18)15(25-9(4)19)26-12(10)14(20)21-5/h10-13,15H,1-5H3','InChIKey=DPOQCELSZBSZGX-UHFFFAOYSA-N','COC(=O)C1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(15876,5,0,'5432-32-6','Consistent with Molecular Formula','C15H20O11',376.3164,NULL,'7B7B23465C02367F-FICuS-01-48','7B7B23465C02367F-FICTS-01-27','7B7B23465C02367F-uuuuu-01-F7','InChI=1S/C15H20O11/c1-6(16)22-10-11(23-7(2)17)13(24-8(3)18)15(25-9(4)19)26-12(10)14(20)21-5/h10-13,15H,1-5H3','InChIKey=DPOQCELSZBSZGX-UHFFFAOYSA-N','COC(=O)C1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(15877,6,0,'5462-22-6','Consistent with Molecular Formula','C23H28O12',496.467,NULL,'1549F4C12B0FB330-FICuS-01-4A','1549F4C12B0FB330-FICTS-01-29','1549F4C12B0FB330-uuuuu-01-F9','InChI=1S/C23H28O12/c1-6-30-22(28)16(15-10-8-7-9-11-15)34-23-20(33-14(4)26)18(32-13(3)25)17(31-12(2)24)19(35-23)21(27)29-5/h7-11,16-20,23H,6H2,1-5H3','InChIKey=SFCJVYCHLCQORS-UHFFFAOYSA-N','CCOC(=O)C(OC1OC(C(=O)OC)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O)c1ccccc1','1'),
	(15878,6,0,'6635-18-3','Consistent with Molecular Formula','C23H28O12',496.467,NULL,'1549F4C12B0FB330-FICuS-01-4A','1549F4C12B0FB330-FICTS-01-29','1549F4C12B0FB330-uuuuu-01-F9','InChI=1S/C23H28O12/c1-6-30-22(28)16(15-10-8-7-9-11-15)34-23-20(33-14(4)26)18(32-13(3)25)17(31-12(2)24)19(35-23)21(27)29-5/h7-11,16-20,23H,6H2,1-5H3','InChIKey=SFCJVYCHLCQORS-UHFFFAOYSA-N','CCOC(=O)C(OC1OC(C(=O)OC)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O)c1ccccc1','1'),
	(15879,6,0,'6635-19-4','Consistent with Molecular Formula','C24H30O12',510.4938,NULL,'040610D97B6A714C-FICuS-01-3E','040610D97B6A714C-FICTS-01-1D','040610D97B6A714C-uuuuu-01-ED','InChI=1S/C24H30O12/c1-6-30-23(29)19(17-10-8-7-9-11-17)36-24-22(34-16(5)28)21(33-15(4)27)20(32-14(3)26)18(35-24)12-31-13(2)25/h7-11,18-22,24H,6,12H2,1-5H3','InChIKey=IKELOMNOWOLYKT-UHFFFAOYSA-N','CCOC(=O)C(OC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O)c1ccccc1','1'),
	(15880,0,0,'930-28-9','Consistent with Molecular Formula','C5H9Cl',104.5791,'Chlorocyclopentane\nCyclopentyl chloride\nCyclopentane, chloro-\nCyclopentane, chloro-','75601B7AD09CB1FA-FICuS-01-6E','75601B7AD09CB1FA-FICTS-01-4D','75601B7AD09CB1FA-uuuuu-01-1D','InChI=1S/C5H9Cl/c6-5-3-1-2-4-5/h5H,1-4H2','InChIKey=NDTCXABJQNJPCF-UHFFFAOYSA-N','ClC1CCCC1',NULL),
	(15881,0,0,'17345-74-3','Consistent with Molecular Formula','C6H3Br3O3',362.7999,NULL,'71665858253FD00B-FICuS-01-3B','71665858253FD00B-FICTS-01-1A','71665858253FD00B-uuuuu-01-EA','InChI=1S/C6H3Br3O3/c7-1-2(8)4(10)6(12)5(11)3(1)9/h10-12H','InChIKey=ARJKUIKBPQATMT-UHFFFAOYSA-N','Oc1c(O)c(Br)c(Br)c(Br)c1O',NULL),
	(15882,0,0,'6635-20-7','Consistent with Molecular Formula','C8H7NO5',197.147,'5-Nitrovanillin\nBenzaldehyde, 4-hydroxy-3-methoxy-5-nitro-\nVanillin, 5-nitro-','41244DC8658F4642-FICuS-01-3E','41244DC8658F4642-FICTS-01-1D','41244DC8658F4642-uuuuu-01-ED','InChI=1S/C8H7NO5/c1-14-7-3-5(4-10)2-6(8(7)11)9(12)13/h2-4,11H,1H3','InChIKey=ZEHYRTJBFMZHCY-UHFFFAOYSA-N','COc1cc(C=O)cc([N+](=O)[O-])c1O',NULL),
	(15883,0,0,'118-93-4','Consistent with Molecular Formula','C8H8O2',136.15,'Usaf ke-20\n2-Acetylphenol\no-Acetylphenol\no-Hydroxyacetophenone\n2\'-Hydroxyacetophenone\nAcetophenone, o-hydroxy-\no-Hydroxyphenyl methyl ketone\nWLN: QR BV1\nEthanone, 1-(2-hydroxyphenyl)-\nAcetophenone, 2\'-hydroxy-','CCF109586EA16725-FICuS-01-5B','CCF109586EA16725-FICTS-01-3A','CCF109586EA16725-uuuuu-01-0A','InChI=1S/C8H8O2/c1-6(9)7-4-2-3-5-8(7)10/h2-5,10H,1H3','InChIKey=JECYUBVRTQDVAT-UHFFFAOYSA-N','CC(=O)c1ccccc1O',NULL),
	(15884,0,0,'91-16-7','Consistent with Molecular Formula','C8H10O2',138.1658,'Veratrol\nVERATROLE\nVeratrole\no-Dimethoxybenzene\n1,2-Dimethoxybenzene\nO,O-Dimethyl catechol\nPyrocatechol dimethyl ether\nWLN: 1OR BO1\nBenzene, 1,2-dimethoxy-\nBenzene, o-dimethoxy-','5D9A1DD2B2EA06C3-FICuS-01-7B','5D9A1DD2B2EA06C3-FICTS-01-5A','5D9A1DD2B2EA06C3-uuuuu-01-2A','InChI=1S/C8H10O2/c1-9-7-5-3-4-6-8(7)10-2/h3-6H,1-2H3','InChIKey=ABDKAPXRBAPSQN-UHFFFAOYSA-N','COc1ccccc1OC',NULL),
	(15885,0,1,'104-55-2','Consistent with Molecular Formula','C9H8O',132.1616,'Cinnamal\nNCI-C56111\nZimtaldehyde\nCINNAMALDEHYDE\nPhenylacrolein\nCassia aldehyde\n3-Phenylpropenal\n3-Phenylacrolein\nCinnamylaldehyde\nCinnamic aldehyde\n3-Phenyl-2-propenal\nAcrolein, 3-phenyl-\nBenzylideneacetaldehyde\n3-Phenyl-2-propenaldehyde\nWLN: VH1U1R\n2-Propenal, 3-phenyl-\nCinnamaldehyde','D6DDB6E5AC662C3F-FICuS-01-99','D6DDB6E5AC662C3F-FICTS-01-78','EEFDA3CB26058DF8-uuuuu-01-4A','InChI=1S/C9H8O/c10-8-4-7-9-5-2-1-3-6-9/h1-8H/b7-4+','InChIKey=KJPRLNWUNMBNBZ-QPJJXVBHSA-N','O=C/C=C/c1ccccc1','1'),
	(15886,0,0,'645-59-0','Consistent with Molecular Formula','C9H9N',131.1768,'Hydrocinnamonitrile\nBenzenepropionitrile\nBENZENEPROPANENITRILE\n(2-Cyanoethyl)benzene\n2-Phenylethyl cyanide\n3-Phenylpropionitrile\n3-Phenylpropanenitrile\n.beta.-Phenylpropionitrile\nBenzenepropanenitrile','2A8CE1E3810858AA-FICuS-01-63','2A8CE1E3810858AA-FICTS-01-42','2A8CE1E3810858AA-uuuuu-01-12','InChI=1S/C9H9N/c10-8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7H2','InChIKey=ACRWYXSKEHUQDB-UHFFFAOYSA-N','N#CCCc1ccccc1',NULL),
	(15887,0,0,'93-55-0','Consistent with Molecular Formula','C9H10O',134.1774,'Phenetol\nUsaf ek-1235\nPropionylbenzene\nEthyl phenyl ketone\nPhenyl ethyl ketone\nKetone, ethyl phenyl\n1-Phenyl-1-propanone\nWLN: 2VR\n1-Propanone, 1-phenyl-\nPropiophenone','EE9BEF95D5F97033-FICuS-01-8A','EE9BEF95D5F97033-FICTS-01-69','EE9BEF95D5F97033-uuuuu-01-39','InChI=1S/C9H10O/c1-2-9(10)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=KRIOVPPHQSLHCZ-UHFFFAOYSA-N','CCC(=O)c1ccccc1',NULL),
	(15888,0,0,'104-52-9','Consistent with Molecular Formula','C9H11Cl',154.6389,'(3-Chloropropyl)benzene\n3-Phenylpropyl chloride\n1-Chloro-3-phenylpropane\n3-Chloro-1-phenylpropane\n3-Phenyl-1-chloropropane\n.gamma.-Chloropropylbenzene\n.gamma.-Phenylpropyl chloride\nBenzene, (3-chloropropyl)-\nBenzene, (3-chloropropyl)-','B6F77FBA3C7D40FD-FICuS-01-9B','B6F77FBA3C7D40FD-FICTS-01-7A','B6F77FBA3C7D40FD-uuuuu-01-4A','InChI=1S/C9H11Cl/c10-8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=XZBXAYCCBFTQHH-UHFFFAOYSA-N','ClCCCc1ccccc1',NULL),
	(15889,1,0,'63-84-3','Consistent with Molecular Formula','C9H11NO4',197.1902,'DL-DOPA\nDL-Dopa\nDL-3,4-DOPA\n(.+-.)-Dopa\nDL-Dioxyphenylalanine\nDIHYDROXYPHENYLALANINE\nDL-Dihydroxyphenylalanine\n3\',4\'-Dihydroxyphenylalanine\n3,4-Dihydroxy-DL-phenylalanine\n(.+-.)-3,4-Dihydroxyphenylalanine\n3-(3,4-Dihydroxyphenyl)-DL-alanine\n(.+-.)-3-(3,4-Dihydroxyphenyl)alanine\nDL-.beta.-(3,4-Dihydroxyphenyl)alanine\n.beta.-(3,4-Dihydroxyphenyl)-DL-.alpha.-alanine\nWLN: QVYZ1R CQ DQ\nDL-Tyrosine, 3-hydroxy-\nAlanine, 3-(3,4-dihydroxyphenyl)-, DL-','8228F513BC4322BD-FICuS-01-50','8228F513BC4322BD-FICTS-01-2F','8228F513BC4322BD-uuuuu-01-FF','InChI=1S/C9H11NO4/c10-6(9(13)14)3-5-1-2-7(11)8(12)4-5/h1-2,4,6,11-12H,3,10H2,(H,13,14)','InChIKey=WTDRDQBEARUVNC-UHFFFAOYSA-N','NC(Cc1ccc(O)c(O)c1)C(=O)O','1'),
	(15890,0,0,'103-65-1','Consistent with Molecular Formula','C9H12',120.1938,'Isocumene\nPropylbenzene\nPhenylpropane\n1-Phenylpropane\n1-Propylbenzene\nn-Propylbenzene\nWLN: 3R\nBenzene, propyl-\nBenzene, propyl-','DA7FD5B3DBFF37EB-FICuS-01-BA','DA7FD5B3DBFF37EB-FICTS-01-99','DA7FD5B3DBFF37EB-uuuuu-01-69','InChI=1S/C9H12/c1-2-6-9-7-4-3-5-8-9/h3-5,7-8H,2,6H2,1H3','InChIKey=ODLMAHJVESYWTB-UHFFFAOYSA-N','CCCc1ccccc1',NULL),
	(15891,0,0,'122-97-4','Consistent with Molecular Formula','C9H12O',136.1932,'3-Phenylpropanol\n3-Benzenepropanol\n3-Phenyl-n-propanol\n3-Phenyl-1-propanol\nHydrocinnamic alcohol\nHydrocinnamyl alcohol\n3-Phenylpropyl alcohol\n.gamma.-Phenylpropanol\n(3-Hydroxypropyl)benzene\n.gamma.-Phenylpropyl alcohol\nBenzenepropanol\n1-Propanol, 3-phenyl-','5AAFF81DAF7251BE-FICuS-01-94','5AAFF81DAF7251BE-FICTS-01-73','5AAFF81DAF7251BE-uuuuu-01-43','InChI=1S/C9H12O/c10-8-4-7-9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2','InChIKey=VAJVDSVGBWFCLW-UHFFFAOYSA-N','OCCCc1ccccc1',NULL),
	(15892,0,1,'5447-36-9','Consistent with Molecular Formula','C10H11NO5',225.2006,'Pyruvic acid, (4-hydroxy-3-methoxyphenyl)-, oxime\nPyruvic acid, (4-hydroxy-3-methoxyphenyl)-, 2-oxime','2A89F6EC91F2D4B7-FICuS-01-82','F05384A5C42F6155-FICTS-01-26','2A89F6EC91F2D4B7-uuuuu-01-31','InChI=1S/C10H11NO5/c1-16-9-5-6(2-3-8(9)12)4-7(11-15)10(13)14/h2-3,5,12,15H,4H2,1H3,(H,13,14)/b11-7+','InChIKey=ORLNMIHKAMNRSW-YRNVUSSQSA-N','COc1cc(C/C(=N/O)C(=O)O)ccc1O','1'),
	(15893,0,0,'1131-62-0','Consistent with Molecular Formula','C10H12O3',180.203,'Acetoveratrone\n3\',4\'-Dimethoxyacetophenone\n3,4-Dimethoxyphenyl methyl ketone\nEthanone, 1-(3,4-dimethoxyphenyl)-\nAcetophenone, 3\',4\'-dimethoxy-','1C50228EBE8F46DD-FICuS-01-78','1C50228EBE8F46DD-FICTS-01-57','1C50228EBE8F46DD-uuuuu-01-27','InChI=1S/C10H12O3/c1-7(11)8-4-5-9(12-2)10(6-8)13-3/h4-6H,1-3H3','InChIKey=IQZLUWLMQNGTIW-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1OC',NULL),
	(15894,0,0,'120-25-2','Consistent with Molecular Formula','C10H12O3',180.203,'4-Ethoxy-m-anisaldehyde\n4-Ethoxy-3-methoxybenzaldehyde\nBenzaldehyde, 4-ethoxy-3-methoxy-\nBenzaldehyde, 4-ethoxy-3-methoxy-','31CE3FABBC0EFCA4-FICuS-01-A7','31CE3FABBC0EFCA4-FICTS-01-86','31CE3FABBC0EFCA4-uuuuu-01-56','InChI=1S/C10H12O3/c1-3-13-9-5-4-8(7-11)6-10(9)12-2/h4-7H,3H2,1-2H3','InChIKey=BERFDQAMXIBOHM-UHFFFAOYSA-N','CCOc1ccc(C=O)cc1OC',NULL),
	(15895,0,0,NULL,'Consistent with Molecular Formula','C10H12KO5',251.2998,NULL,'7E7DB285EBDAE2C7-FICuS-01-9C','7E7DB285EBDAE2C7-FICTS-01-7B','C3405B7C8AA09673-uuuuu-01-04','InChI=1S/C10H12O5.K/c1-13-7-4-6(10(12)15-3)5-8(14-2)9(7)11;/h4-5,11H,1-3H3;/q;+1','InChIKey=RZGYMHPMBLLHPB-UHFFFAOYSA-N','COC(=O)c1cc(OC)c(O)c(OC)c1.[K+]',NULL),
	(15896,0,0,'3086-62-2','Consistent with Molecular Formula','C10H13NO4',211.217,'3,4,5-Trimethoxybenzamide\nWLN: ZVR CO1 DO1 EO1\nBenzamide, 3,4,5-trimethoxy-\nBenzamide, 3,4,5-trimethoxy-','0922F28C628408C4-FICuS-01-3A','0922F28C628408C4-FICTS-01-19','0922F28C628408C4-uuuuu-01-E9','InChI=1S/C10H13NO4/c1-13-7-4-6(10(11)12)5-8(14-2)9(7)15-3/h4-5H,1-3H3,(H2,11,12)','InChIKey=GGNMTJKRHHLJHH-UHFFFAOYSA-N','COc1cc(C(N)=O)cc(OC)c1OC',NULL),
	(15897,0,0,'120-20-7','Consistent with Molecular Formula','C10H15NO2',181.234,'DMPE\nDMPEA\nDIMPEA\nHomoveratrylamine\nDimethoxydopamine\nDimethylmescaline\n3,4-Dimethoxydopamine\nDopamine dimethyl ether\nDimethoxyphenylethylamine\n3,4-Dimethoxyphenethylamine\n3,4-Dimethoxyphenylethylamine\n3,4-Dimethoxybenzeneethanamine\n2-(3,4-Dimethoxyphenyl)ethylamine\n3,4-Dimethoxyphenylethylamine(base)\n3,4-Dimethoxy-.beta.-phenethylamine\n3,4-Dimethoxy-.beta.-phenylethylamine\n.beta.-(3,4-Dimethoxyphenyl)ethylamine\nWLN: Z2R CO1 DO1\nBenzeneethanamine, 3,4-dimethoxy-\nPhenethylamine, 3,4-dimethoxy-','0DD68CF882B34DC5-FICuS-01-7D','0DD68CF882B34DC5-FICTS-01-5C','0DD68CF882B34DC5-uuuuu-01-2C','InChI=1S/C10H15NO2/c1-12-9-4-3-8(5-6-11)7-10(9)13-2/h3-4,7H,5-6,11H2,1-2H3','InChIKey=ANOUKFYBOAKOIR-UHFFFAOYSA-N','COc1ccc(CCN)cc1OC',NULL),
	(15898,0,1,'5447-37-0','Consistent with Molecular Formula','C11H9NO3S2',267.317,NULL,'ECCBF99BEBC5B399-FICuS-01-B4','ECCBF99BEBC5B399-FICTS-01-93','ECCBF99BEBC5B399-uuuuu-01-63','InChI=1S/C11H9NO3S2/c1-15-8-4-6(2-3-7(8)13)5-9-10(14)12-11(16)17-9/h2-5,13H,1H3,(H,12,14,16)','InChIKey=OWXPWWRBBBGOLO-UHFFFAOYSA-N','COc1cc(/C=C2\\SC(=S)NC2=O)ccc1O','1'),
	(15899,0,0,'5447-38-1','Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'537531101F36BCF8-FICuS-01-43','537531101F36BCF8-FICTS-01-22','537531101F36BCF8-uuuuu-01-F2','InChI=1S/C11H12O5/c1-7(12)16-9-4-3-8(6-11(13)14)5-10(9)15-2/h3-5H,6H2,1-2H3,(H,13,14)','InChIKey=QLJMBAXRCXCSGZ-UHFFFAOYSA-N','COc1cc(CC(=O)O)ccc1OC(C)=O',NULL),
	(15900,1,0,'1835-05-8','Consistent with Molecular Formula','C11H13BrO3',273.1259,NULL,'44AF7643FF2D4C5E-FICuS-01-7D','44AF7643FF2D4C5E-FICTS-01-5C','44AF7643FF2D4C5E-uuuuu-01-2C','InChI=1S/C11H13BrO3/c1-7(12)11(13)8-4-5-9(14-2)10(6-8)15-3/h4-7H,1-3H3','InChIKey=DFIFMYKGEATZJD-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)Br)cc1OC','1'),
	(15901,0,0,'6627-88-9','Consistent with Molecular Formula','C11H14O3',194.2298,'Methoxyeugenol\n2,6-Dimethoxy-4-allylphenol\n4-Allyl-2,6-dimethoxyphenol\n4-Hydroxy-3,5-dimethoxyallylbenzene\nPhenol, 2,6-dimethoxy-4-(2-propenyl)-\nPhenol, 4-allyl-2,6-dimethoxy-','667C1F5F1F17FFD7-FICuS-01-85','667C1F5F1F17FFD7-FICTS-01-64','667C1F5F1F17FFD7-uuuuu-01-34','InChI=1S/C11H14O3/c1-4-5-8-6-9(13-2)11(12)10(7-8)14-3/h4,6-7,12H,1,5H2,2-3H3','InChIKey=FWMPKHMKIJDEMJ-UHFFFAOYSA-N','C=CCc1cc(OC)c(O)c(OC)c1',NULL),
	(15902,0,0,'1835-04-7','Consistent with Molecular Formula','C11H14O3',194.2298,'Propioveratrone\n3,4-Dimethoxypropiophenone\n3\',4\'-Dimethoxypropiophenone\n3,4-Dimethoxyphenyl ethyl ketone\n1-(3,4-Dimethoxyphenyl)-1-propanone\n1-Propanone, 1-(3,4-dimethoxyphenyl)-\nPropiophenone, 3\',4\'-dimethoxy-','38EB6709F945EF59-FICuS-01-70','38EB6709F945EF59-FICTS-01-4F','38EB6709F945EF59-uuuuu-01-1F','InChI=1S/C11H14O3/c1-4-9(12)8-5-6-10(13-2)11(7-8)14-3/h5-7H,4H2,1-3H3','InChIKey=SBMSBQOMJGZBRY-UHFFFAOYSA-N','CCC(=O)c1ccc(OC)c(OC)c1',NULL),
	(15903,0,0,'1916-07-0','Consistent with Molecular Formula','C11H14O5',226.2286,'Methyl tri-O-methylgallate\nMethyl 3,4,5-trimethoxybenzoate\nTrimethylgallic acid methyl ester\n3,4,5-Trimethoxybenzoic acid methyl ester\n3,4,5-Trimethoxybenzoic acid, methyl ester\nBenzoic acid, 3,4,5-trimethoxy-, methyl ester\nBenzoic acid, 3,4,5-trimethoxy-, methyl ester','58A11CD077EB87FC-FICuS-01-7B','58A11CD077EB87FC-FICTS-01-5A','58A11CD077EB87FC-uuuuu-01-2A','InChI=1S/C11H14O5/c1-13-8-5-7(11(12)16-4)6-9(14-2)10(8)15-3/h5-6H,1-4H3','InChIKey=KACHFMOHOPLTNX-UHFFFAOYSA-N','COC(=O)c1cc(OC)c(OC)c(OC)c1',NULL),
	(15904,2,0,'10088-87-6','Consistent with Molecular Formula','C11H14O6',242.228,'Diethyl cyclopentane-4,5-dione-1,3-dicarboxylate\nWLN: L5VVTJ CVO2 EVO2\n1,3-Cyclopentanedicarboxylic acid, 4,5-dioxo-, diethyl ester\n1,3-Cyclopentanedicarboxylic acid, 4,5-dioxo-, diethyl ester','B1AC664CE8E5D0AF-FICuS-01-93','B1AC664CE8E5D0AF-FICTS-01-72','B1AC664CE8E5D0AF-uuuuu-01-42','InChI=1S/C11H14O6/c1-3-16-10(14)6-5-7(9(13)8(6)12)11(15)17-4-2/h6-7H,3-5H2,1-2H3','InChIKey=PTZPVYPRNQVKGV-UHFFFAOYSA-N','CCOC(=O)C1CC(C(=O)OCC)C(=O)C1=O','1'),
	(15905,0,1,'2596-47-6','Consistent with Molecular Formula','C12H12O5',236.2238,'Acetylferulic acid\n3-Methoxy-4-acetoxycinnamic acid\n4-Acetoxy-3-methoxycinnamic acid\nCinnamic acid, 4-acetoxy-3-methoxy-\nCinnamic acid, 4-hydroxy-3-methoxy-, acetate\n2-Propenoic acid, 3-[4-(acetyloxy)-3-methoxyphenyl]-','E2CB8AD2E5639965-FICuS-01-72','E2CB8AD2E5639965-FICTS-01-51','45725BB92F57548F-uuuuu-01-05','InChI=1S/C12H12O5/c1-8(13)17-10-5-3-9(4-6-12(14)15)7-11(10)16-2/h3-7H,1-2H3,(H,14,15)/b6-4+','InChIKey=IHKNVZISLLDMOR-GQCTYLIASA-N','COc1cc(/C=C/C(=O)O)ccc1OC(C)=O','1'),
	(15906,0,0,'2999-40-8','Consistent with Molecular Formula','C12H12O6',252.2232,NULL,'FB68A1270722667E-FICuS-01-4B','FB68A1270722667E-FICTS-01-2A','FB68A1270722667E-uuuuu-01-FA','InChI=1S/C12H12O6/c1-7(13)16-10-4-11(17-8(2)14)6-12(5-10)18-9(3)15/h4-6H,1-3H3','InChIKey=CLWKAMVDWLTMKD-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)cc(OC(C)=O)c1',NULL),
	(15907,0,0,'6635-24-1','Consistent with Molecular Formula','C13H12O8',296.233,NULL,'C56134546528ABB8-FICuS-01-48','C56134546528ABB8-FICTS-01-27','C56134546528ABB8-uuuuu-01-F7','InChI=1S/C13H12O8/c1-6(14)19-10-4-9(13(17)18)5-11(20-7(2)15)12(10)21-8(3)16/h4-5H,1-3H3,(H,17,18)','InChIKey=BJCGLAAQSUGMKB-UHFFFAOYSA-N','CC(=O)Oc1cc(C(=O)O)cc(OC(C)=O)c1OC(C)=O',NULL),
	(15908,0,1,'2309-08-2','Consistent with Molecular Formula','C13H14O5',250.2506,'2-Propenoic acid, 3-[4-(acetyloxy)-3-methoxyphenyl]-, methyl ester\nCinnamic acid, 4-hydroxy-3-methoxy-, methyl ester, acetate','7FBD7229E7DCABC4-FICuS-01-9B','7FBD7229E7DCABC4-FICTS-01-7A','4837B5C7149C0E59-uuuuu-01-01','InChI=1S/C13H14O5/c1-9(14)18-11-6-4-10(8-12(11)16-2)5-7-13(15)17-3/h4-8H,1-3H3/b7-5+','InChIKey=HLCZBCWZTSEZGB-FNORWQNLSA-N','COC(=O)/C=C/c1ccc(OC(C)=O)c(OC)c1','1'),
	(15909,2,0,'93160-12-4','Consistent with Molecular Formula','C16H20O8',340.3292,NULL,'533093F3CED1DF3D-FICuS-01-75','533093F3CED1DF3D-FICTS-01-54','533093F3CED1DF3D-uuuuu-01-24','InChI=1S/C16H20O8/c1-9(17)23-14(15(16(19)22-5)24-10(2)18)11-6-7-12(20-3)13(8-11)21-4/h6-8,14-15H,1-5H3','InChIKey=AFQQVRYXOYXHAF-UHFFFAOYSA-N','COC(=O)C(OC(C)=O)C(OC(C)=O)c1ccc(OC)c(OC)c1','1'),
	(15910,0,1,'103-53-7','Consistent with Molecular Formula','C17H16O2',252.3122,'Phenethyl cinnamate\nPhenylethyl cinnamate\nBenzylcarbinyl cinnamate\n.beta.-Phenethyl cinnamate\n.beta.-Phenylethyl cinnamate\nWLN: R2OV1U1R\n2-Propenoic acid, 3-phenyl-, 2-phenylethyl ester\nCinnamic acid, phenethyl ester','C5402E5E0AFE4CCF-FICuS-01-90','C5402E5E0AFE4CCF-FICTS-01-6F','73B5BEB3ABC8055D-uuuuu-01-2F','InChI=1S/C17H16O2/c18-17(12-11-15-7-3-1-4-8-15)19-14-13-16-9-5-2-6-10-16/h1-12H,13-14H2/b12-11+','InChIKey=MJQVZIANGRDJBT-VAWYXSNFSA-N','O=C(/C=C/c1ccccc1)OCCc1ccccc1','1'),
	(15911,2,0,'6635-26-3','Consistent with Molecular Formula','C17H18N2O4',314.3402,'2,3-Dihydro-1H-cyclopenta[b]quinoxaline-1,3-dicarboxylic acid diethyl ester\nWLN: T C566 BN HNT&&J DVO2 FVO2\n1H-Cyclopenta[b]quinoxaline-1,3-dicarboxylic acid, 2,3-dihydro-, diethyl ester','4AEDA4EA85D542C0-FICuS-01-7F','4AEDA4EA85D542C0-FICTS-01-5E','4AEDA4EA85D542C0-uuuuu-01-2E','InChI=1S/C17H18N2O4/c1-3-22-16(20)10-9-11(17(21)23-4-2)15-14(10)18-12-7-5-6-8-13(12)19-15/h5-8,10-11H,3-4,9H2,1-2H3','InChIKey=PENXEOMZUBNSPZ-UHFFFAOYSA-N','CCOC(=O)C1CC(C(=O)OCC)c2nc3ccccc3nc21','1'),
	(15912,2,0,'7252-06-4','Consistent with Molecular Formula','C17H19NO5',317.3408,NULL,'8FFBA92E8C36C6AD-FICuS-01-A0','8FFBA92E8C36C6AD-FICTS-01-7F','8FFBA92E8C36C6AD-uuuuu-01-4F','InChI=1S/C17H19NO5/c1-3-22-16(20)12-10-13(17(21)23-4-2)15(19)14(12)18-11-8-6-5-7-9-11/h5-9,12-13H,3-4,10H2,1-2H3','InChIKey=BCXHWLRGPPABRC-UHFFFAOYSA-N','CCOC(=O)C1CC(C(=O)OCC)/C(=N/c2ccccc2)C1=O','1'),
	(15913,5,0,'51482-43-0','Consistent with Molecular Formula','C22H26O12',482.4402,NULL,'201F3DA65A7D8BFC-FICuS-01-82','201F3DA65A7D8BFC-FICTS-01-61','201F3DA65A7D8BFC-uuuuu-01-31','InChI=1S/C22H26O12/c1-11(24)29-10-18-19(30-12(2)25)20(31-13(3)26)21(32-14(4)27)22(34-18)33-16-7-6-15(9-23)8-17(16)28-5/h6-9,18-22H,10H2,1-5H3','InChIKey=RCOAJUUVGFLXIR-UHFFFAOYSA-N','COc1cc(C=O)ccc1OC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(15914,0,1,'6635-27-4','Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'68103A110654487A-FICuS-01-1F','68103A110654487A-FICTS-01-FE','C48F5861CFF21BB4-uuuuu-01-29','InChI=1S/C14H16O5/c1-4-18-14(16)8-6-11-5-7-12(19-10(2)15)13(9-11)17-3/h5-9H,4H2,1-3H3/b8-6+','InChIKey=GUWDEAWWFSNLSN-SOFGYWHQSA-N','CCOC(=O)/C=C/c1ccc(OC(C)=O)c(OC)c1','1'),
	(15915,0,0,'2429-79-0','Consistent with Molecular Formula','C29H21N5NaO6S',590.5646,'C.I. 22130\nPaper Orange R\nAzine Orange R\nBenzo Orange R\nErie Orange 2R\nCotton Orange R\nDirect Orange R\nDirect Orange 8\nBenzo Orange RP\nAmanil Orange Y\nNippon Orange R\nDirect Orange RN\nDirect Orange 3R\nDiazol Orange 3R\nFenamin Orange R\nDirect Orange BR\nDiazine Orange BR\nBencidal Orange R\nDirect Orange 2RR\nDirect Orange M2R\nHispamin Orange R\nParamine Orange R\nBenzanil Orange RN\nEnianil Orange 2RR\nPontamine Orange R\nChlorazol Orange RN\nDiazamine Orange BO\nDiaphtamine Orange R\nC.I. Direct Orange 8\nTertrodirect Orange R\nNippon Fast Orange DS\nNitto Direct Orange R\nSugai Direct Orange R\nKayaku Direct Orange R\nTakaoka Direct Orange R\nBenzoic acid, 5-[[4\'-[(1-amino-4-sulfo-2-naphthalenyl)azo][1,1\'-biphenyl]-4-yl]azo]-2-hydroxy-, disodium salt\nC.I. Direct Orange 8, disodium salt','33208DA611431475-FICuS-01-1C','33208DA611431475-FICTS-01-FB','B8C761A97138A6DD-uuuuu-01-1D','InChI=1S/C29H21N5O6S.Na/c30-28-23-4-2-1-3-22(23)27(41(38,39)40)16-25(28)34-32-20-11-7-18(8-12-20)17-5-9-19(10-6-17)31-33-21-13-14-26(35)24(15-21)29(36)37;/h1-16,35H,30H2,(H,36,37)(H,38,39,40);/q;+1','InChIKey=NYOYUTNMUUMYNZ-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)cc(S(=O)(=O)O)c2ccccc12.[Na+]',NULL),
	(15916,0,1,'7773-60-6','Consistent with Molecular Formula','C19H22O2',282.3816,'Phenol, 4-[1-ethyl-2-(4-methoxyphenyl)-1-butenyl]-\nMestilbol','A17D536F08D143FF-FICuS-01-68','7D9071287F3E874B-FICTS-01-36','A17D536F08D143FF-uuuuu-01-17','InChI=1S/C19H22O2/c1-4-18(14-6-10-16(20)11-7-14)19(5-2)15-8-12-17(21-3)13-9-15/h6-13,20H,4-5H2,1-3H3','InChIKey=CKMDPZMWUZDKAI-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OC)cc1)c1ccc(O)cc1','1'),
	(15917,0,0,NULL,'Consistent with Molecular Formula','C21H25NO2',323.434,NULL,'7C14E2B5274BF7FB-FICuS-01-78','7C14E2B5274BF7FB-FICTS-01-57','7C14E2B5274BF7FB-uuuuu-01-27','InChI=1S/C21H25NO2/c1-2-24-20(23)21(18-12-6-3-7-13-18,19-14-8-4-9-15-19)22-16-10-5-11-17-22/h3-4,6-9,12-15H,2,5,10-11,16-17H2,1H3','InChIKey=OUYQXPSBMLHCAW-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)(c1ccccc1)N1CCCCC1',NULL),
	(15918,0,0,'6635-28-5','Consistent with Molecular Formula','C19H14N2O4',334.3306,NULL,'3500AD920525D3BA-FICuS-01-45','3500AD920525D3BA-FICTS-01-24','3500AD920525D3BA-uuuuu-01-F4','InChI=1S/C19H14N2O4/c22-16-8-3-13(4-9-16)12-1-5-14(6-2-12)20-21-15-7-10-18(23)17(11-15)19(24)25/h1-11,22-23H,(H,24,25)','InChIKey=AUJMZPGZDYABQC-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(-c3ccc(O)cc3)cc2)ccc1O',NULL),
	(15919,0,0,'7355-19-3','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'0B6BA411F0410A72-FICuS-01-3D','0B6BA411F0410A72-FICTS-01-1C','0B6BA411F0410A72-uuuuu-01-EC','InChI=1S/C15H14N2O4/c1-2-21-12-6-3-10(4-7-12)16-17-11-5-8-14(18)13(9-11)15(19)20/h3-9,18H,2H2,1H3,(H,19,20)','InChIKey=APOLXKZIQQVCGK-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2ccc(O)c(C(=O)O)c2)cc1',NULL),
	(15920,0,0,'5447-43-8','Consistent with Molecular Formula','C29H19N5NaO9S',636.547,'C.I. 23095\nBenzoic acid, 2-hydroxy-5-[[4\'-[(1-hydroxy-4-sulfo-2-naphthalenyl)azo]-2-nitro[1,1\'-biphenyl]-4-yl]azo]-, disodium salt\nC.I. Mordant Red 8, disodium salt','2CACEA4EF7A772CE-FICuS-01-A5','2CACEA4EF7A772CE-FICTS-01-84','A74B064197DCC066-uuuuu-01-05','InChI=1S/C29H19N5O9S.Na/c35-26-12-10-18(13-23(26)29(37)38)31-32-19-9-11-20(25(14-19)34(39)40)16-5-7-17(8-6-16)30-33-24-15-27(44(41,42)43)21-3-1-2-4-22(21)28(24)36;/h1-15,35-36H,(H,37,38)(H,41,42,43);/q;+1','InChIKey=NMUVJYMOEDYZCZ-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(-c3ccc(/N=N/c4cc(S(=O)(=O)O)c5ccccc5c4O)cc3)c([N+](=O)[O-])c2)ccc1O.[Na+]',NULL),
	(15921,0,0,'6054-97-3','Consistent with Molecular Formula','C17H12N2NaO6S',395.3414,'C.I. 14095\nChrome Yellow D\nChrome Yellow R\nChrome Yellow GN\nChrome Yellow BN\nMagracrom Yellow A\nDiacromo Yellow BN\nChromacid Yellow JS\nHispacrom Yellow GN\nKenachrome Yellow O\nPeerachrome Yellow D\nMonochrome Yellow BN\nAcid Chrome Yellow A\nAzochromol Yellow BN\nChromaven Yellow LSW\nChromazine Yellow 2G\nEriochrome Yellow SO\nErio Chrome Yellow S\nChrome Fast Yellow O\nOmega Chrome Yellow K\nJava Chrome Yellow OB\nJava Chrome Yellow OG\nAcid Chrome Yellow 2G\nSunchromine Yellow MD\nSuperchrome Yellow GN\nTertrochrome Yellow DF\nAtlantichrome Yellow D\nChrome Yellow JS Extra\nOmega Chrome Yellow KB\nMitsui Chrome Yellow M\nJava Unichrome Yellow OB\nLighthouse Chrome Yellow O\nAlizarine Chrome Yellow BN\nBenzoic acid, 2-hydroxy-5-[(6-sulfo-2-naphthalenyl)azo]-, disodium salt\nC.I. Mordant Yellow 3, disodium salt\nC.I. Mordant Yellow 3\nDiamond Chrome Yellow BN','20294F650CA079B8-FICuS-01-47','20294F650CA079B8-FICTS-01-26','ABCEA36A6CDBCB10-uuuuu-01-51','InChI=1S/C17H12N2O6S.Na/c20-16-6-4-13(9-15(16)17(21)22)19-18-12-3-1-11-8-14(26(23,24)25)5-2-10(11)7-12;/h1-9,20H,(H,21,22)(H,23,24,25);/q;+1','InChIKey=JGVCNAUNYIOXNO-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc3cc(S(=O)(=O)O)ccc3c2)ccc1O.[Na+]',NULL),
	(15922,0,0,NULL,'Consistent with Molecular Formula','C17H12N2NaO9S2',475.3996,NULL,'332A603C1566CDB5-FICuS-01-4C','332A603C1566CDB5-FICTS-01-2B','B8CD8C33751D7F1D-uuuuu-01-2B','InChI=1S/C17H12N2O9S2.Na/c20-15-4-3-11(7-14(15)17(21)22)19-18-10-2-1-9-5-12(29(23,24)25)8-16(13(9)6-10)30(26,27)28;/h1-8,20H,(H,21,22)(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=AOTVXDCSAFJVPH-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)ccc1O.[Na+]',NULL),
	(15923,0,0,'6408-39-5','Consistent with Molecular Formula','C15H13N3NaO4',322.2752,'C.I. 14055\nAlizarol Yellow 3G\nFenakrom Yellow 5G\nAlizarine Yellow 4G\nAlizarine Yellow 5GS\nMonochrome Yellow 3G\nEriochrome Yellow 3G\nChrome Fast Yellow 3G\nC.I. Mordant Yellow 14\nOmega Chrome Yellow 3G\nAzo Alizarine Yellow GP\nAtlantichrome Yellow 3G\nBenzoic acid, 5-[[4-(acetylamino)phenyl]azo]-2-hydroxy-, monosodium salt\nC.I. Mordant Yellow 14, monosodium salt','7CCAA5A5AFD4D88A-FICuS-01-A5','7CCAA5A5AFD4D88A-FICTS-01-84','F72D49AACFAF6A22-uuuuu-01-43','InChI=1S/C15H13N3O4.Na/c1-9(19)16-10-2-4-11(5-3-10)17-18-12-6-7-14(20)13(8-12)15(21)22;/h2-8,20H,1H3,(H,16,19)(H,21,22);/q;+1','InChIKey=GTYIXXVMPDCSMV-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2ccc(O)c(C(=O)O)c2)cc1.[Na+]',NULL),
	(15924,0,0,'7355-16-0','Consistent with Molecular Formula','C16H13N3O3S',327.357,NULL,'FDCEA588523AB19C-FICuS-01-89','FDCEA588523AB19C-FICTS-01-68','FDCEA588523AB19C-uuuuu-01-38','InChI=1S/C16H13N3O3S/c17-16-13-9-5-4-8-12(13)15(23(20,21)22)10-14(16)19-18-11-6-2-1-3-7-11/h1-10H,17H2,(H,20,21,22)','InChIKey=NVHYKPCSIVPAAM-UHFFFAOYSA-N','Nc1c(/N=N/c2ccccc2)cc(S(=O)(=O)O)c2ccccc12',NULL),
	(15925,0,0,NULL,'Consistent with Molecular Formula','C21H29N3',323.4802,NULL,'734A661579C73101-FICuS-01-27','734A661579C73101-FICTS-01-06','734A661579C73101-uuuuu-01-D6','InChI=1S/C21H29N3/c1-5-23(6-2)20-13-9-18(10-14-20)17-22-19-11-15-21(16-12-19)24(7-3)8-4/h9-17H,5-8H2,1-4H3','InChIKey=ACCLOLTYOSKUSN-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/c2ccc(N(CC)CC)cc2)cc1',NULL),
	(15926,0,0,'64518-99-6','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'FD2366D3D2AC1476-FICuS-01-65','FD2366D3D2AC1476-FICTS-01-44','FD2366D3D2AC1476-uuuuu-01-14','InChI=1S/C18H20N2O2/c1-3-20(4-2)17-11-5-14(6-12-17)13-19-16-9-7-15(8-10-16)18(21)22/h5-13H,3-4H2,1-2H3,(H,21,22)','InChIKey=LROSVNOAGKRHAE-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/c2ccc(C(=O)O)cc2)cc1',NULL),
	(15927,1,0,'5446-78-6','Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'448B612ECC1004F3-FICuS-01-4B','448B612ECC1004F3-FICTS-01-2A','4477C6CBF39DDDBD-uuuuu-01-4E','InChI=1S/C19H21NO2.ClH/c21-19(22)18(20-13-5-2-6-14-20)17-11-9-16(10-12-17)15-7-3-1-4-8-15;/h1,3-4,7-12,18H,2,5-6,13-14H2,(H,21,22);1H','InChIKey=SYBSSIIGTROSBH-UHFFFAOYSA-N','Cl.O=C(O)C(c1ccc(-c2ccccc2)cc1)N1CCCCC1','1'),
	(15928,1,0,'1118-89-4','Consistent with Molecular Formula','C9H18ClNO4',239.6985,'Diethyl glutamate hydrochloride\nDiethyl L-glutamate hydrochloride\nGlutamic acid diethyl ester hydrochloride\nGlutamic acid, diethyl ester, hydrochloride, L-\nL-Glutamic acid, diethyl ester, hydrochloride','7B3170A79E0FCA7E-FICuS-01-77','7B3170A79E0FCA7E-FICTS-01-56','7BCDD742A1821330-uuuuu-01-FA','InChI=1S/C9H17NO4.ClH/c1-3-13-8(11)6-5-7(10)9(12)14-4-2;/h7H,3-6,10H2,1-2H3;1H','InChIKey=WSEQLMQNPBNMSL-UHFFFAOYSA-N','CCOC(=O)CCC(N)C(=O)OCC.Cl','1'),
	(15929,0,0,'2150-93-8','Consistent with Molecular Formula','C8H7Cl2NO',204.0554,NULL,'501DACC7DC0C3DEE-FICuS-01-9A','501DACC7DC0C3DEE-FICTS-01-79','501DACC7DC0C3DEE-uuuuu-01-49','InChI=1S/C8H7Cl2NO/c1-5(12)11-6-2-3-7(9)8(10)4-6/h2-4H,1H3,(H,11,12)','InChIKey=SCYGGCAQZFJGRF-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(15930,0,0,'5462-30-6','Consistent with Molecular Formula','C8H6Cl2N2O3',249.053,NULL,'FC7FE5474AACDE50-FICuS-01-99','FC7FE5474AACDE50-FICTS-01-78','FC7FE5474AACDE50-uuuuu-01-48','InChI=1S/C8H6Cl2N2O3/c1-4(13)11-7-2-5(9)6(10)3-8(7)12(14)15/h2-3H,1H3,(H,11,13)','InChIKey=ZEGRPTYRAGSSBH-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)c(Cl)cc1[N+](=O)[O-]',NULL),
	(15931,0,0,'6641-64-1','Consistent with Molecular Formula','C6H4Cl2N2O2',207.0158,NULL,'727560A1BA71239B-FICuS-01-3F','727560A1BA71239B-FICTS-01-1E','727560A1BA71239B-uuuuu-01-EE','InChI=1S/C6H4Cl2N2O2/c7-3-1-5(9)6(10(11)12)2-4(3)8/h1-2H,9H2','InChIKey=FSGTULQLEVAYRS-UHFFFAOYSA-N','Nc1cc(Cl)c(Cl)cc1[N+](=O)[O-]',NULL),
	(15932,0,0,'2387-23-7','Consistent with Molecular Formula','C13H24N2O',224.3454,'1,3-Dicyclohexylurea\nN,N\'-Dicyclohexylurea\nUrea, N,N\'-dicyclohexyl-\nUrea, 1,3-dicyclohexyl-','DA8B4F2C1E0361F6-FICuS-01-71','DA8B4F2C1E0361F6-FICTS-01-50','DA8B4F2C1E0361F6-uuuuu-01-20','InChI=1S/C13H24N2O/c16-13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h11-12H,1-10H2,(H2,14,15,16)','InChIKey=ADFXKUOMJKEIND-UHFFFAOYSA-N','O=C(NC1CCCCC1)NC1CCCCC1',NULL),
	(15933,0,0,'4672-49-5','Consistent with Molecular Formula','C4H10O6S2',218.2394,'EDS\nDMSE\nNC 429\nNSC 10716\n1,2-Bis(mesyloxy)ethane\nEthylene methanesulfonate\nEthylene dimethanesulfonate\nEthylene bis(methanesulfonate)\nDimethylene dimethanesulfonate\n1,2-Ethanediol dimethanesulfonate\n1,2-Ethanediyl dimethanesulfonate\nEthylene glycol dimethanesulfonate\nMethanesulfonic acid, ethylene ester\n1,2-Ethanediol, dimethanesulfonate\nEthylene glycol, dimethanesulfonate','BFD3619662E28E69-FICuS-01-67','BFD3619662E28E69-FICTS-01-46','BFD3619662E28E69-uuuuu-01-16','InChI=1S/C4H10O6S2/c1-11(5,6)9-3-4-10-12(2,7)8/h3-4H2,1-2H3','InChIKey=QSQFARNGNIZGAW-UHFFFAOYSA-N','CS(=O)(=O)OCCOS(C)(=O)=O',NULL),
	(15934,0,0,'15886-84-7','Consistent with Molecular Formula','C5H12O6S2',232.2662,'ENT 51904\nPropylene dimethanesulfonate\nPropane-1,3-dimethanesulfonate\n1,3-Dimethanesulphonoxypropane\n1,3-Di(methanesulfonoxy)propane\nTrimethylene dimethanesulfonate\n1,3-Propanediol dimethanesulfonate\nDimethanesulfonic acid, trimethylene ester\nWLN: 3OSWO2\n1,3-Propanediol, dimethanesulfonate\n1,3-Propanediol, dimethanesulfonate','33573B700539702C-FICuS-01-22','33573B700539702C-FICTS-01-01','33573B700539702C-uuuuu-01-D1','InChI=1S/C5H12O6S2/c1-12(6,7)10-4-3-5-11-13(2,8)9/h3-5H2,1-2H3','InChIKey=MAIFZJHANFOZHK-UHFFFAOYSA-N','CS(=O)(=O)OCCCOS(C)(=O)=O',NULL),
	(15935,0,0,NULL,'Consistent with Molecular Formula','C9H12O4S',216.2514,NULL,'D2EBA586B8675A0A-FICuS-01-76','D2EBA586B8675A0A-FICTS-01-55','D2EBA586B8675A0A-uuuuu-01-25','InChI=1S/C9H12O4S/c1-14(10,11)13-8-7-12-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=CEWGIIZKTNAOIY-UHFFFAOYSA-N','CS(=O)(=O)OCCOc1ccccc1',NULL),
	(15936,0,0,'2374-22-3','Consistent with Molecular Formula','C7H16O6S2',260.3198,'NSC 17019\n1,5-Dimesyloxypentane\n1,5-Pentanediol dimethanesulfonate\n1,5-Pentanediol, dimethanesulfonate\n1,5-Pentanediol, dimethanesulfonate','1E4D624DFA881147-FICuS-01-59','1E4D624DFA881147-FICTS-01-38','1E4D624DFA881147-uuuuu-01-08','InChI=1S/C7H16O6S2/c1-14(8,9)12-6-4-3-5-7-13-15(2,10)11/h3-7H2,1-2H3','InChIKey=QTNVULGCBFTXBM-UHFFFAOYSA-N','CS(=O)(=O)OCCCCCOS(C)(=O)=O',NULL),
	(15937,1,0,'1552-33-6','Consistent with Molecular Formula','C5H7Cl3O2',205.4681,NULL,'D27704950D3B4720-FICuS-01-33','D27704950D3B4720-FICTS-01-12','D27704950D3B4720-uuuuu-01-E2','InChI=1S/C5H7Cl3O2/c1-3(9)2-4(10)5(6,7)8/h4,10H,2H2,1H3','InChIKey=HWXDMAWAKHEIDB-UHFFFAOYSA-N','CC(=O)CC(O)C(Cl)(Cl)Cl','1'),
	(15938,0,1,'1149-57-1','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'0C80049FAB38F3BC-FICuS-01-71','0C80049FAB38F3BC-FICTS-01-50','0C80049FAB38F3BC-uuuuu-01-20','InChI=1S/C15H13NO2/c1-12(17)18-15-9-6-13(7-10-15)5-8-14-4-2-3-11-16-14/h2-11H,1H3','InChIKey=KSTDUJJGAWWLFZ-UHFFFAOYSA-N','CC(=O)Oc1ccc(/C=C/c2ccccn2)cc1','1'),
	(15939,0,0,'605-38-9','Consistent with Molecular Formula','C9H9NO4',195.1744,'Dimethyl quinolinate\n2,3-Bis(methoxycarbonyl)pyridine\nDimethyl 2,3-pyridinedicarboxylate\n2,3-Pyridinedicarboxylic acid dimethyl ester\n2,3-Pyridinedicarboxylic acid, dimethyl ester\n2,3-Pyridinedicarboxylic acid, dimethyl ester','AA0A63685CE3B623-FICuS-01-5E','AA0A63685CE3B623-FICTS-01-3D','AA0A63685CE3B623-uuuuu-01-0D','InChI=1S/C9H9NO4/c1-13-8(11)6-4-3-5-10-7(6)9(12)14-2/h3-5H,1-2H3','InChIKey=YLGIBCYHQZTFQL-UHFFFAOYSA-N','COC(=O)c1cccnc1C(=O)OC',NULL),
	(15940,0,0,'42087-80-9','Consistent with Molecular Formula','C8H6ClNO4',215.5927,NULL,'45DF8F5C7FA25E5B-FICuS-01-91','45DF8F5C7FA25E5B-FICTS-01-70','45DF8F5C7FA25E5B-uuuuu-01-40','InChI=1S/C8H6ClNO4/c1-14-8(11)6-3-2-5(9)4-7(6)10(12)13/h2-4H,1H3','InChIKey=JWOSXVMUUBWGOL-UHFFFAOYSA-N','COC(=O)c1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(15941,0,0,'584-43-0','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ ]','C4H5HgNO2',299.679,'Mercuric succinimide\nMercury, disuccinimido-\nMercuric imidosuccinate\n2,5-Pyrrolidinedione, mercury(2+) salt\nSuccinimide, mercury(2+) salt','EF01B12AB2EE8D0C-FICuS-01-86','C709055CD7374D5C-FICTS-01-3B','A7C09BE8E4FC3480-uuuuu-01-2A','InChI=1S/C4H5NO2.Hg/c6-3-1-2-4(7)5-3;/h1-2H2,(H,5,6,7);','InChIKey=UXSFLUAWGUTZMP-UHFFFAOYSA-N','O=C1CCC(=O)N1.[Hg]',NULL),
	(15942,0,0,'611-05-2','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'4D18B7048BED79EA-FICuS-01-7E','4D18B7048BED79EA-FICTS-01-5D','4D18B7048BED79EA-uuuuu-01-2D','InChI=1S/C7H8N2O2/c1-5-4-6(8)2-3-7(5)9(10)11/h2-4H,8H2,1H3','InChIKey=XPAYEWBTLKOEDA-UHFFFAOYSA-N','Cc1cc(N)ccc1[N+](=O)[O-]',NULL),
	(15943,0,1,'934-20-3','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'CCBB5C9BA0720D3D-FICuS-01-89','105F43A1CDD1D518-FICTS-01-39','CCBB5C9BA0720D3D-uuuuu-01-38','InChI=1S/C8H12O2/c9-6-7-4-2-1-3-5-8(7)10/h6,9H,1-5H2/b7-6+','InChIKey=NEKQNBBSVZDVFI-VOTSOKGWSA-N','O=C1CCCCC/C1=C\\O','1'),
	(15944,0,1,'4743-57-1','Consistent with Molecular Formula','C10H6O4',190.155,NULL,'64F13BC35EDE61E2-FICuS-01-74','64F13BC35EDE61E2-FICTS-01-53','5AAC863E4421E66E-uuuuu-01-17','InChI=1S/C10H6O4/c11-9(12)5-8-6-3-1-2-4-7(6)10(13)14-8/h1-5H,(H,11,12)/b8-5+','InChIKey=XKMGDVJBAWUUDZ-VMPITWQZSA-N','O=C(O)/C=C1/OC(=O)c2ccccc21','1'),
	(15945,0,0,'6296-53-3','Consistent with Molecular Formula','C10H7NO4',205.1696,NULL,'D4A6C5D5CB5EC148-FICuS-01-86','D4A6C5D5CB5EC148-FICTS-01-65','D4A6C5D5CB5EC148-uuuuu-01-35','InChI=1S/C10H7NO4/c1-5(12)11-7-4-2-3-6-8(7)10(14)15-9(6)13/h2-4H,1H3,(H,11,12)','InChIKey=PAUAJOABXCGLCN-UHFFFAOYSA-N','CC(=O)Nc1cccc2c1C(=O)OC2=O',NULL),
	(15946,0,0,'6296-54-4','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'F35E2994ABF89761-FICuS-01-6A','F35E2994ABF89761-FICTS-01-49','F35E2994ABF89761-uuuuu-01-19','InChI=1S/C12H12O4/c1-2-16-12(15)11(14)8-10(13)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=UVJQQYMWMAISMQ-UHFFFAOYSA-N','CCOC(=O)C(=O)CC(=O)c1ccccc1',NULL),
	(15947,0,0,'5446-82-2','Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'6243DECCE6FF3607-FICuS-01-7C','6243DECCE6FF3607-FICTS-01-5B','6243DECCE6FF3607-uuuuu-01-2B','InChI=1S/C13H18N2O2/c1-15(2)8-9-7-14-11-6-13(17-4)12(16-3)5-10(9)11/h5-7,14H,8H2,1-4H3','InChIKey=JTWOJYIJQZMOKH-UHFFFAOYSA-N','COc1cc2[nH]cc(CN(C)C)c2cc1OC',NULL),
	(15948,0,1,'5446-83-3','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'EB035AA307EF2380-FICuS-01-5A','EB035AA307EF2380-FICTS-01-39','EB035AA307EF2380-uuuuu-01-09','InChI=1S/C15H12O4/c16-12-3-1-2-11(8-12)14(18)7-5-10-4-6-13(17)9-15(10)19/h1-9,16-17,19H','InChIKey=YDBQXALJOAOTJJ-UHFFFAOYSA-N','O=C(/C=C/c1ccc(O)cc1O)c1cccc(O)c1','1'),
	(15949,0,0,'80241-83-4','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'0D1DE4EA32415FD8-FICuS-01-70','0D1DE4EA32415FD8-FICTS-01-4F','0D1DE4EA32415FD8-uuuuu-01-1F','InChI=1S/C15H15NO3/c1-18-14-8-7-11(9-15(14)19-2)10-16-12-5-3-4-6-13(12)17/h3-10,17H,1-2H3','InChIKey=CPOKOAWVSUHOCZ-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccccc2O)cc1OC',NULL),
	(15950,2,0,'6332-21-4','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'E96183A25EBF5779-FICuS-01-68','E96183A25EBF5779-FICTS-01-47','E96183A25EBF5779-uuuuu-01-17','InChI=1S/C16H16O4/c1-20-11-4-5-12-13-7-10(17)3-2-9(13)6-15(16(18)19)14(12)8-11/h4-5,7-9,15H,2-3,6H2,1H3,(H,18,19)','InChIKey=GTJWJNAJBVXGOW-UHFFFAOYSA-N','COc1ccc2c(c1)C(C(=O)O)CC1CCC(=O)C=C21','1'),
	(15951,0,0,'3574-02-5','Consistent with Molecular Formula','C17H11NO',245.28,NULL,'F24245942F0AEA54-FICuS-01-53','F24245942F0AEA54-FICTS-01-32','F24245942F0AEA54-uuuuu-01-02','InChI=1S/C17H11NO/c1-2-7-13(8-3-1)17-18-16-14-9-5-4-6-12(14)10-11-15(16)19-17/h1-11H','InChIKey=IXRXDHFSMJQNMJ-UHFFFAOYSA-N','c1ccc(-c2nc3c(ccc4ccccc43)o2)cc1',NULL),
	(15952,0,0,'6296-55-5','Consistent with Molecular Formula','C17H12O4',280.2794,NULL,'477E9B1443839F0C-FICuS-01-52','477E9B1443839F0C-FICTS-01-31','477E9B1443839F0C-uuuuu-01-01','InChI=1S/C17H12O4/c1-11(18)20-14-8-7-13-9-15(12-5-3-2-4-6-12)17(19)21-16(13)10-14/h2-10H,1H3','InChIKey=QWVIHBPMUGBFLE-UHFFFAOYSA-N','CC(=O)Oc1ccc2cc(-c3ccccc3)c(=O)oc2c1',NULL),
	(15953,0,0,'72771-51-8','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'84B3C70928BBED3C-FICuS-01-78','84B3C70928BBED3C-FICTS-01-57','84B3C70928BBED3C-uuuuu-01-27','InChI=1S/C17H13NO2/c19-15-11-10-12-6-4-5-9-14(12)16(15)18-17(20)13-7-2-1-3-8-13/h1-11,19H,(H,18,20)','InChIKey=YENFCPBMURAKPF-UHFFFAOYSA-N','O=C(Nc1c(O)ccc2ccccc12)c1ccccc1',NULL),
	(15954,0,1,'738-25-0','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'AE72DCF96D10F2C0-FICuS-01-82','AE72DCF96D10F2C0-FICTS-01-61','AE72DCF96D10F2C0-uuuuu-01-31','InChI=1S/C17H16O4/c1-20-15-9-8-13(11-16(15)21-2)14(17(18)19)10-12-6-4-3-5-7-12/h3-11H,1-2H3,(H,18,19)','InChIKey=IHXYYTMTGDMOPP-UHFFFAOYSA-N','COc1ccc(/C(=C/c2ccccc2)C(=O)O)cc1OC','1'),
	(15955,1,0,'5468-91-7','Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'DB4D51D6AD6357B5-FICuS-01-76','DB4D51D6AD6357B5-FICTS-01-55','DB4D51D6AD6357B5-uuuuu-01-25','InChI=1S/C17H18O4/c1-20-15-9-8-13(11-16(15)21-2)14(17(18)19)10-12-6-4-3-5-7-12/h3-9,11,14H,10H2,1-2H3,(H,18,19)','InChIKey=QLHOKKJGONGTKA-UHFFFAOYSA-N','COc1ccc(C(Cc2ccccc2)C(=O)O)cc1OC','1'),
	(15956,0,0,'7401-76-5','Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'0AA2C6F445D63A1E-FICuS-01-6B','0AA2C6F445D63A1E-FICTS-01-4A','0AA2C6F445D63A1E-uuuuu-01-1A','InChI=1S/C18H14O5/c1-11(19)22-15-7-6-13-9-16(18(20)23-17(13)10-15)12-4-3-5-14(8-12)21-2/h3-10H,1-2H3','InChIKey=YDQUSRUQFABOBQ-UHFFFAOYSA-N','COc1cccc(-c2cc3ccc(OC(C)=O)cc3oc2=O)c1',NULL),
	(15957,0,0,'6296-56-6','Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'3B09779048620088-FICuS-01-20','3B09779048620088-FICTS-01-FF','3B09779048620088-uuuuu-01-CF','InChI=1S/C19H15NO3/c1-21-15-9-8-13(11-17(15)22-2)19-20-18-14-6-4-3-5-12(14)7-10-16(18)23-19/h3-11H,1-2H3','InChIKey=OQCLFYAMGYCFGL-UHFFFAOYSA-N','COc1ccc(-c2nc3c(ccc4ccccc43)o2)cc1OC',NULL),
	(15958,0,0,'7250-00-2','Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'604256A926BEC74D-FICuS-01-59','604256A926BEC74D-FICTS-01-38','604256A926BEC74D-uuuuu-01-08','InChI=1S/C19H17NO3/c1-22-17-10-7-13(11-18(17)23-2)12-20-19-15-6-4-3-5-14(15)8-9-16(19)21/h3-12,21H,1-2H3','InChIKey=WLADIRHKJOTLNV-UHFFFAOYSA-N','COc1ccc(/C=N/c2c(O)ccc3ccccc23)cc1OC',NULL),
	(15959,0,0,'6296-57-7','Consistent with Molecular Formula','C19H16O6',340.3318,NULL,'6ABC6CC493F187E4-FICuS-01-7E','6ABC6CC493F187E4-FICTS-01-5D','6ABC6CC493F187E4-uuuuu-01-2D','InChI=1S/C19H16O6/c1-11(20)24-14-6-4-13-8-15(19(21)25-17(13)10-14)12-5-7-16(22-2)18(9-12)23-3/h4-10H,1-3H3','InChIKey=VVUKIEHKMGJUKW-UHFFFAOYSA-N','COc1ccc(-c2cc3ccc(OC(C)=O)cc3oc2=O)cc1OC',NULL),
	(15960,0,1,'7401-77-6','Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'D3572C094225A434-FICuS-01-31','D3572C094225A434-FICTS-01-10','D3572C094225A434-uuuuu-01-E0','InChI=1S/C19H18O6/c1-12(20)25-15-7-4-13(5-8-15)10-16(19(21)22)14-6-9-17(23-2)18(11-14)24-3/h4-11H,1-3H3,(H,21,22)','InChIKey=CQFNTDFVINNDLD-UHFFFAOYSA-N','COc1ccc(/C(=C/c2ccc(OC(C)=O)cc2)C(=O)O)cc1OC','1'),
	(15961,0,0,'6296-58-8','Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'5A329CE9FDB06C2D-FICuS-01-87','5A329CE9FDB06C2D-FICTS-01-66','5A329CE9FDB06C2D-uuuuu-01-36','InChI=1S/C19H21NO3/c1-22-17-10-7-13(11-18(17)23-2)12-20-19-15-6-4-3-5-14(15)8-9-16(19)21/h7-12,21H,3-6H2,1-2H3','InChIKey=XLHFBYNNKLZCKK-UHFFFAOYSA-N','COc1ccc(/C=N/c2c(O)ccc3c2CCCC3)cc1OC',NULL),
	(15962,0,0,'6296-59-9','Consistent with Molecular Formula','C20H15NO3',317.3434,NULL,'FB56FC3E61DD962A-FICuS-01-8C','FB56FC3E61DD962A-FICTS-01-6B','FB56FC3E61DD962A-uuuuu-01-3B','InChI=1S/C20H15NO3/c22-19(15-9-3-1-4-10-15)21-17-13-7-8-14-18(17)24-20(23)16-11-5-2-6-12-16/h1-14H,(H,21,22)','InChIKey=QGOZYNURVSRBIG-UHFFFAOYSA-N','O=C(Nc1ccccc1OC(=O)c1ccccc1)c1ccccc1',NULL),
	(15963,1,0,'523-02-4','Consistent with Molecular Formula','C21H25NO4',355.4328,'Xylopinine\nNorcoralydine\nNORCORELYDINE\nO-Methylgovanine\nS-(-)-Xylopinine\nO,O-Dimethylgovadine\nGovanine methyl ether\n6H-Dibenzo[a,g]quinolizine, 5,8,13,13a-tetrahydro-2,3,10,11-tetramethoxy-, (S)-\n13a.alpha.-Berbine, 2,3,10,11-tetramethoxy-','C77AB61514242D17-FICuS-01-40','C77AB61514242D17-FICTS-01-1F','9C50DDD0D6F43107-uuuuu-01-12','InChI=1S/C21H25NO4/c1-23-18-8-13-5-6-22-12-15-10-20(25-3)19(24-2)9-14(15)7-17(22)16(13)11-21(18)26-4/h8-11,17H,5-7,12H2,1-4H3/t17-/m0/s1','InChIKey=YOAUKNYXWBTMMF-KRWDZBQOSA-N','COc1cc2c(cc1OC)CN1CCc3cc(OC)c(OC)cc3C1C2','1'),
	(15964,0,0,'122-31-6','Consistent with Molecular Formula','C11H24O4',220.3082,'Usaf kf-26\nTetraethoxypropane\n1,1,3,3-Tetraethoxypropane\nMalonaldehyde diethyl acetal\nMalonaldehyde tetraethyl acetal\nMalondialdehyde tetraethylacetal\nMalonaldehyde bis(diethyl acetal)\nTetraethyl malondialdehyde acetal\nMalonaldehyde tetraethyl diacetal\nWLN: 2OYO2 & 1YO2 & O2\nPropane, 1,1,3,3-tetraethoxy-\nMalonaldehyde, bis(diethyl acetal)','49FF9A8D7BB2AEC1-FICuS-01-9D','49FF9A8D7BB2AEC1-FICTS-01-7C','49FF9A8D7BB2AEC1-uuuuu-01-4C','InChI=1S/C11H24O4/c1-5-12-10(13-6-2)9-11(14-7-3)15-8-4/h10-11H,5-9H2,1-4H3','InChIKey=KVJHGPAAOUGYJX-UHFFFAOYSA-N','CCOC(CC(OCC)OCC)OCC',NULL),
	(15965,2,0,'117-81-7','Consistent with Molecular Formula','C24H38O4',390.5618,'DOP\nDEHP\nOctoil\nPX-138\nFleximel\nSicol 150\nFlexol DOP\nNCI-C52733\nEviplast 80\nBisoflex 81\nVestinol AH\nTruflex DOP\nStaflex DOP\nEviplast 81\nBisoflex DOP\nCompound 889\nWitcizer 312\nPalatinol AH\nVinicizer 80\nKodaflex DOP\nPolycizer 162\nHercoflex 260\nCelluflex DOP\nPittsburgh PX-138\nRC plasticizer DOP\nN-Dioctyl phthalate\nEthylhexyl phthalate\nDi-sec-octyl phthalate\nFlexol plasticizer DOP\n2-Ethylhexyl phthalate\nDi(ethylhexyl) phthalate\nBis(ethylhexyl) phthalate\nDi(2-ethylhexyl) phthalate\nBis(2-ethylhexyl) phthalate\nPhthalic acid, dioctyl ester\nDi(2-ethylhexyl) o-phthalate\nDioctyl o-benzenedicarboxylate\no-Benzenedicarboxylic acid, dioctyl ester\nBis(2-ethylhexyl) 1,2-benzenedicarboxylate\n1,2-Benzenedicarboxylic acid, bis(ethylhexyl) ester\nWLN: 4Y2 & 1OVR BVO1Y4 & 2\nWLN: 8OVR BVO8\n1,2-Benzenedicarboxylic acid, bis(2-ethylhexyl) ester\nPhthalic acid, bis(2-ethylhexyl) ester\nOctyl phthalate\nDioctyl phthalate\nPhthalic acid dioctyl ester','00A8BF5DC6BDAA8C-FICuS-01-9D','00A8BF5DC6BDAA8C-FICTS-01-7C','00A8BF5DC6BDAA8C-uuuuu-01-4C','InChI=1S/C24H38O4/c1-5-9-13-19(7-3)17-27-23(25)21-15-11-12-16-22(21)24(26)28-18-20(8-4)14-10-6-2/h11-12,15-16,19-20H,5-10,13-14,17-18H2,1-4H3','InChIKey=BJQHLKABXJIVAM-UHFFFAOYSA-N','CCCCC(CC)COC(=O)c1ccccc1C(=O)OCC(CC)CCCC','1'),
	(15966,0,0,'605-50-5','Consistent with Molecular Formula','C18H26O4',306.401,'Diisoamyl phthalate\nDiisopentyl phthalate\n1,2-Benzenedicarboxylic acid, bis(3-methylbutyl) ester\nPhthalic acid, diisopentyl ester','6521CFC6051AE70D-FICuS-01-5E','6521CFC6051AE70D-FICTS-01-3D','6521CFC6051AE70D-uuuuu-01-0D','InChI=1S/C18H26O4/c1-13(2)9-11-21-17(19)15-7-5-6-8-16(15)18(20)22-12-10-14(3)4/h5-8,13-14H,9-12H2,1-4H3','InChIKey=JANBFCARANRIKJ-UHFFFAOYSA-N','CC(C)CCOC(=O)c1ccccc1C(=O)OCCC(C)C',NULL),
	(15967,2,0,'53306-54-0','Consistent with Molecular Formula','C28H46O4',446.669,'Bis-(2-propylheptyl) phthalate\n1,2-Benzenedicarboxylic acid, bis(2-propylheptyl) ester','342BE6D7AB1B0F7A-FICuS-01-7C','342BE6D7AB1B0F7A-FICTS-01-5B','342BE6D7AB1B0F7A-uuuuu-01-2B','InChI=1S/C28H46O4/c1-5-9-11-17-23(15-7-3)21-31-27(29)25-19-13-14-20-26(25)28(30)32-22-24(16-8-4)18-12-10-6-2/h13-14,19-20,23-24H,5-12,15-18,21-22H2,1-4H3','InChIKey=MTYUOIVEVPTXFX-UHFFFAOYSA-N','CCCCCC(CCC)COC(=O)c1ccccc1C(=O)OCC(CCC)CCCCC','1'),
	(15968,0,0,NULL,'Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'80ADA5BCC618DAE8-FICuS-01-93','80ADA5BCC618DAE8-FICTS-01-72','80ADA5BCC618DAE8-uuuuu-01-42','InChI=1S/C24H38O4/c1-19(2)13-8-6-5-7-11-17-27-23(25)21-15-9-10-16-22(21)24(26)28-18-12-14-20(3)4/h9-10,15-16,19-20H,5-8,11-14,17-18H2,1-4H3','InChIKey=YNXXRSSIPCAADL-UHFFFAOYSA-N','CC(C)CCCCCCCOC(=O)c1ccccc1C(=O)OCCCC(C)C',NULL),
	(15969,2,0,NULL,'Consistent with Molecular Formula','C28H46O4',446.669,NULL,'336D7B93854BD750-FICuS-01-4F','336D7B93854BD750-FICTS-01-2E','336D7B93854BD750-uuuuu-01-FE','InChI=1S/C28H46O4/c1-19(2)13-15-23(21(5)6)17-31-27(29)25-11-9-10-12-26(25)28(30)32-18-24(22(7)8)16-14-20(3)4/h9-12,19-24H,13-18H2,1-8H3','InChIKey=JCJPBWVRHVLSJW-UHFFFAOYSA-N','CC(C)CCC(COC(=O)c1ccccc1C(=O)OCC(CCC(C)C)C(C)C)C(C)C','1'),
	(15970,1,0,'75673-16-4','Consistent with Molecular Formula','C22H34O4',362.5082,'1,2-Benzenedicarboxylic acid, 2-ethylhexyl hexyl ester','6AEA40B7773050C5-FICuS-01-4F','6AEA40B7773050C5-FICTS-01-2E','6AEA40B7773050C5-uuuuu-01-FE','InChI=1S/C22H34O4/c1-4-7-9-12-16-25-21(23)19-14-10-11-15-20(19)22(24)26-17-18(6-3)13-8-5-2/h10-11,14-15,18H,4-9,12-13,16-17H2,1-3H3','InChIKey=BZGXQJVPKYXMDX-UHFFFAOYSA-N','CCCCCCOC(=O)c1ccccc1C(=O)OCC(CC)CCCC','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(15971,1,0,NULL,'Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'EACE5C0DEBCBAD3E-FICuS-01-CA','EACE5C0DEBCBAD3E-FICTS-01-A9','EACE5C0DEBCBAD3E-uuuuu-01-79','InChI=1S/C24H38O4/c1-5-13-20(4)18-28-24(26)22-16-11-10-15-21(22)23(25)27-17-12-8-6-7-9-14-19(2)3/h10-11,15-16,19-20H,5-9,12-14,17-18H2,1-4H3','InChIKey=ZLQYABKRUCSFMM-UHFFFAOYSA-N','CCCC(C)COC(=O)c1ccccc1C(=O)OCCCCCCCC(C)C','1'),
	(15972,0,0,NULL,'Consistent with Molecular Formula','C23H36O4',376.535,NULL,'B52E0FE937B4657E-FICuS-01-70','B52E0FE937B4657E-FICTS-01-4F','B52E0FE937B4657E-uuuuu-01-1F','InChI=1S/C23H36O4/c1-18(2)12-8-6-5-7-11-16-26-22(24)20-13-9-10-14-21(20)23(25)27-17-15-19(3)4/h9-10,13-14,18-19H,5-8,11-12,15-17H2,1-4H3','InChIKey=OGVGRFFGHFQWEM-UHFFFAOYSA-N','CC(C)CCCCCCCOC(=O)c1ccccc1C(=O)OCCC(C)C',NULL),
	(15973,1,0,'61827-64-3','Consistent with Molecular Formula','C20H30O4',334.4546,'Isobutyl 2-ethylhexyl phthalate\n1,2-Benzenedicarboxylic acid, 2-ethylhexyl 2-methylpropyl ester','6FD84E1314996A23-FICuS-01-4F','6FD84E1314996A23-FICTS-01-2E','6FD84E1314996A23-uuuuu-01-FE','InChI=1S/C20H30O4/c1-5-7-10-16(6-2)14-24-20(22)18-12-9-8-11-17(18)19(21)23-13-15(3)4/h8-9,11-12,15-16H,5-7,10,13-14H2,1-4H3','InChIKey=GEWZPNMYMLQKGF-UHFFFAOYSA-N','CCCCC(CC)COC(=O)c1ccccc1C(=O)OCC(C)C','1'),
	(15974,1,0,NULL,'Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'9983A0509ABB8356-FICuS-01-4E','9983A0509ABB8356-FICTS-01-2D','9983A0509ABB8356-uuuuu-01-FD','InChI=1S/C24H38O4/c1-4-7-9-13-18-27-23(25)21-16-11-12-17-22(21)24(26)28-19-20(14-6-3)15-10-8-5-2/h11-12,16-17,20H,4-10,13-15,18-19H2,1-3H3','InChIKey=MGYMXCFYSPTMKZ-UHFFFAOYSA-N','CCCCCCOC(=O)c1ccccc1C(=O)OCC(CCC)CCCCC','1'),
	(15975,0,0,NULL,'Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'80ADA5BCC618DAE8-FICuS-01-93','80ADA5BCC618DAE8-FICTS-01-72','80ADA5BCC618DAE8-uuuuu-01-42','InChI=1S/C24H38O4/c1-19(2)13-8-6-5-7-11-17-27-23(25)21-15-9-10-16-22(21)24(26)28-18-12-14-20(3)4/h9-10,15-16,19-20H,5-8,11-14,17-18H2,1-4H3','InChIKey=YNXXRSSIPCAADL-UHFFFAOYSA-N','CC(C)CCCCCCCOC(=O)c1ccccc1C(=O)OCCCC(C)C',NULL),
	(15976,0,0,'89-18-9','Consistent with Molecular Formula','C22H34O4',362.5082,'Phthalic acid, butyl 8-methylnonyl ester\n1,2-Benzenedicarboxylic acid, butyl 8-methylnonyl ester','F627566E294D6009-FICuS-01-44','F627566E294D6009-FICTS-01-23','F627566E294D6009-uuuuu-01-F3','InChI=1S/C22H34O4/c1-4-5-16-25-21(23)19-14-10-11-15-20(19)22(24)26-17-12-8-6-7-9-13-18(2)3/h10-11,14-15,18H,4-9,12-13,16-17H2,1-3H3','InChIKey=IOVNHINTOHPELQ-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1C(=O)OCCCCCCCC(C)C',NULL),
	(15977,0,0,NULL,'Consistent with Molecular Formula','C30H50O4',474.7226,'1,2-Benzenedicarboxylic acid, bis(9-methyldecyl) ester','FB8B4AE241EC651C-FICuS-01-81','FB8B4AE241EC651C-FICTS-01-60','FB8B4AE241EC651C-uuuuu-01-30','InChI=1S/C30H50O4/c1-25(2)19-13-9-5-7-11-17-23-33-29(31)27-21-15-16-22-28(27)30(32)34-24-18-12-8-6-10-14-20-26(3)4/h15-16,21-22,25-26H,5-14,17-20,23-24H2,1-4H3','InChIKey=LGBAGUMSAPUZPU-UHFFFAOYSA-N','CC(C)CCCCCCCCOC(=O)c1ccccc1C(=O)OCCCCCCCCC(C)C',NULL),
	(15978,0,0,'4654-18-6','Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'BD25BB632CCA7417-FICuS-01-6D','BD25BB632CCA7417-FICTS-01-4C','BD25BB632CCA7417-uuuuu-01-1C','InChI=1S/C24H38O4/c1-3-5-7-9-11-13-18-27-23(25)21-16-15-17-22(20-21)24(26)28-19-14-12-10-8-6-4-2/h15-17,20H,3-14,18-19H2,1-2H3','InChIKey=LERGDXJITDVDBZ-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1cccc(C(=O)OCCCCCCCC)c1',NULL),
	(15979,1,0,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'6EC07879463E009B-FICuS-01-51','6EC07879463E009B-FICTS-01-30','6EC07879463E009B-uuuuu-01-00','InChI=1S/C20H30O4/c1-4-7-10-16(6-3)15-24-20(22)18-12-9-11-17(14-18)19(21)23-13-8-5-2/h9,11-12,14,16H,4-8,10,13,15H2,1-3H3','InChIKey=IEPSFYBDYXIRGR-UHFFFAOYSA-N','CCCCOC(=O)c1cccc(C(=O)OCC(CC)CCCC)c1','1'),
	(15980,0,0,NULL,'Consistent with Molecular Formula','C22H34O4',362.5082,NULL,'BE2ADBCA322EF71F-FICuS-01-9B','BE2ADBCA322EF71F-FICTS-01-7A','BE2ADBCA322EF71F-uuuuu-01-4A','InChI=1S/C22H34O4/c1-4-5-15-25-21(23)19-13-11-14-20(17-19)22(24)26-16-10-8-6-7-9-12-18(2)3/h11,13-14,17-18H,4-10,12,15-16H2,1-3H3','InChIKey=HFJJUUDTKOKQML-UHFFFAOYSA-N','CCCCOC(=O)c1cccc(C(=O)OCCCCCCCC(C)C)c1',NULL),
	(15981,1,0,NULL,'Consistent with Molecular Formula','C26H42O4',418.6154,NULL,'086B377479466925-FICuS-01-2C','086B377479466925-FICTS-01-0B','086B377479466925-uuuuu-01-DB','InChI=1S/C26H42O4/c1-5-7-15-22(6-2)20-30-26(28)24-17-13-16-23(19-24)25(27)29-18-12-10-8-9-11-14-21(3)4/h13,16-17,19,21-22H,5-12,14-15,18,20H2,1-4H3','InChIKey=PRQZIYTWKPUCOW-UHFFFAOYSA-N','CCCCC(CC)COC(=O)c1cccc(C(=O)OCCCCCCCC(C)C)c1','1'),
	(15982,0,0,'4654-20-0','Consistent with Molecular Formula','C28H46O4',446.669,'Didecyl isophthalate\n1,3-Benzenedicarboxylic acid, didecyl ester\nIsophthalic acid, didecyl ester','2DF6A9326489280F-FICuS-01-53','2DF6A9326489280F-FICTS-01-32','2DF6A9326489280F-uuuuu-01-02','InChI=1S/C28H46O4/c1-3-5-7-9-11-13-15-17-22-31-27(29)25-20-19-21-26(24-25)28(30)32-23-18-16-14-12-10-8-6-4-2/h19-21,24H,3-18,22-23H2,1-2H3','InChIKey=XEHITPCNDNWPQW-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)c1cccc(C(=O)OCCCCCCCCCC)c1',NULL),
	(15983,1,0,NULL,'Consistent with Molecular Formula','C26H42O4',418.6154,NULL,'799230227B4797AB-FICuS-01-40','799230227B4797AB-FICTS-01-1F','799230227B4797AB-uuuuu-01-EF','InChI=1S/C26H42O4/c1-5-7-14-22(6-2)20-30-26(28)24-17-15-23(16-18-24)25(27)29-19-12-10-8-9-11-13-21(3)4/h15-18,21-22H,5-14,19-20H2,1-4H3','InChIKey=URUPPBNOHCOUEQ-UHFFFAOYSA-N','CCCCC(CC)COC(=O)c1ccc(C(=O)OCCCCCCCC(C)C)cc1','1'),
	(15984,0,0,NULL,'Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'D951233E18EC29D2-FICuS-01-59','D951233E18EC29D2-FICTS-01-38','D951233E18EC29D2-uuuuu-01-08','InChI=1S/C24H38O4/c1-19(2)12-8-6-5-7-9-16-27-23(25)21-14-10-15-22(18-21)24(26)28-17-11-13-20(3)4/h10,14-15,18-20H,5-9,11-13,16-17H2,1-4H3','InChIKey=RZWCMURPCBCZKW-UHFFFAOYSA-N','CC(C)CCCCCCCOC(=O)c1cccc(C(=O)OCCCC(C)C)c1',NULL),
	(15985,0,0,NULL,'Consistent with Molecular Formula','C25H32O4',396.5254,NULL,'8A63B032F5C4D695-FICuS-01-5A','8A63B032F5C4D695-FICTS-01-39','8A63B032F5C4D695-uuuuu-01-09','InChI=1S/C25H32O4/c1-20(2)12-7-4-3-5-10-17-28-24(26)22-15-11-16-23(18-22)25(27)29-19-21-13-8-6-9-14-21/h6,8-9,11,13-16,18,20H,3-5,7,10,12,17,19H2,1-2H3','InChIKey=OEAGXMLUZJZNGX-UHFFFAOYSA-N','CC(C)CCCCCCCOC(=O)c1cccc(C(=O)OCc2ccccc2)c1',NULL),
	(15986,0,0,'87256-89-1','Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'1EA12F64B6D3F633-FICuS-01-62','1EA12F64B6D3F633-FICTS-01-41','1EA12F64B6D3F633-uuuuu-01-11','InChI=1S/C19H20O4/c1-2-3-12-22-18(20)16-10-7-11-17(13-16)19(21)23-14-15-8-5-4-6-9-15/h4-11,13H,2-3,12,14H2,1H3','InChIKey=QDKAUHONDCKMOU-UHFFFAOYSA-N','CCCCOC(=O)c1cccc(C(=O)OCc2ccccc2)c1',NULL),
	(15987,8,0,'14546-23-7','Consistent with Molecular Formula','C29H51N',413.7286,NULL,'B652A5BBD62502FC-FICuS-01-6C','B652A5BBD62502FC-FICTS-01-4B','1FED4C3D745745C9-uuuuu-01-20','InChI=1S/C29H51N/c1-20(2)9-8-10-21(3)25-13-14-26-24-12-11-22-19-23(30(6)7)15-17-28(22,4)27(24)16-18-29(25,26)5/h11,20-21,23-27H,8-10,12-19H2,1-7H3/t21-,23+,24+,25-,26+,27+,28+,29-/m1/s1','InChIKey=WHZUCKVXGABTPN-AXYOXNHISA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(N(C)C)CCC4(C)C3CCC12C','1'),
	(15988,7,0,NULL,'Consistent with Molecular Formula','C26H33NO2',391.5522,NULL,'F573B9DEA94E8127-FICuS-01-75','F573B9DEA94E8127-FICTS-01-54','F573B9DEA94E8127-uuuuu-01-24','InChI=1S/C26H33NO2/c1-17(28)29-24-10-9-21-20-8-7-19-16-18(23-6-4-5-15-27-23)11-13-25(19,2)22(20)12-14-26(21,24)3/h4-6,11,13,15-16,18,20-22,24H,7-10,12,14H2,1-3H3','InChIKey=CUCWDFSLGGZKLK-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4=CC(c5ccccn5)C=CC4(C)C3CCC12C','1'),
	(15989,6,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'972700496664199F-FICuS-01-2C','972700496664199F-FICTS-01-0B','9E266DA703424D5C-uuuuu-01-07','InChI=1S/C19H22O5/c1-18-5-4-11(20)6-10(18)2-3-12-16(18)13-7-19(8-14(21)23-13)9-15(22)24-17(12)19/h6,12-13,16-17H,2-5,7-9H2,1H3/t12-,13+,16-,17+,18+,19+/m1/s1','InChIKey=STCPDRDVPOMAIX-NZFYFCFNSA-N','CC12CCC(=O)C=C1CCC1C3OC(=O)CC34CC(=O)OC(C4)C12','1'),
	(15990,9,0,'1758-02-7','Consistent with Molecular Formula','C29H53N',415.7444,NULL,'29E09D27E37275C4-FICuS-01-51','29E09D27E37275C4-FICTS-01-30','8F4961C58D9F9BAB-uuuuu-01-39','InChI=1S/C29H53N/c1-20(2)9-8-10-21(3)25-13-14-26-24-12-11-22-19-23(30(6)7)15-17-28(22,4)27(24)16-18-29(25,26)5/h20-27H,8-19H2,1-7H3/t21-,22+,23-,24+,25-,26+,27+,28+,29-/m1/s1','InChIKey=XANNAGNXGOOWOX-OHWAHKCESA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(N(C)C)CCC4(C)C3CCC12C','1'),
	(15991,9,0,'1253-90-3','Consistent with Molecular Formula','C29H53N',415.7444,NULL,'38733B7BF1A8FECA-FICuS-01-89','38733B7BF1A8FECA-FICTS-01-68','8F4961C58D9F9BAB-uuuuu-01-39','InChI=1S/C29H53N/c1-20(2)9-8-10-21(3)25-13-14-26-24-12-11-22-19-23(30(6)7)15-17-28(22,4)27(24)16-18-29(25,26)5/h20-27H,8-19H2,1-7H3/t21-,22+,23+,24+,25-,26+,27+,28+,29-/m1/s1','InChIKey=XANNAGNXGOOWOX-XWEDIQBQSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(N(C)C)CCC4(C)C3CCC12C','1'),
	(15992,10,0,NULL,'Consistent with Molecular Formula','C30H51NO5',505.7366,NULL,'62D14CF1C7C31BFD-FICuS-01-7F','62D14CF1C7C31BFD-FICTS-01-5E','9DDEE43F981B3424-uuuuu-01-1F','InChI=1S/C28H47NO3.C2H4O2/c1-18(30)32-20-12-14-26(2)19(17-20)8-9-21-22-10-11-24(27(22,3)15-13-23(21)26)28(4,31)25-7-5-6-16-29-25;1-2(3)4/h19-25,29,31H,5-17H2,1-4H3;1H3,(H,3,4)','InChIKey=XEDOKPJEBMRKBQ-UHFFFAOYSA-N','CC(=O)O.CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CCC2C(C)(O)C2CCCCN2)C1','1'),
	(15993,3,0,NULL,'Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'159BDF9AD1BBDCB6-FICuS-01-A4','159BDF9AD1BBDCB6-FICTS-01-83','AAC524FDFC1E21EC-uuuuu-01-4A','InChI=1S/C18H24O3/c1-3-16-15-6-4-11-10-12(19)5-7-13(11)14(15)8-9-18(16,2)17(20)21/h4,6,12,16,19H,3,5,7-10H2,1-2H3,(H,20,21)/t12-,16-,18-/m0/s1','InChIKey=UYDPGFTYMHWMBX-IWEFOYFVSA-N','CCC1c2ccc3c(c2CCC1(C)C(=O)O)CCC(O)C3','1'),
	(15994,7,0,'3604-60-2','Consistent with Molecular Formula','C21H30O2',314.4668,'Androst-5-ene-3.beta.,17.beta.-diol, 17-ethynyl-\n17.alpha.-Pregn-5-en-20-yne-3.beta.,17.beta.-diol\nPregn-5-en-20-yne-3,17-diol, (3.beta.,17.alpha.)-','8C747B597F01ACCF-FICuS-01-7F','8C747B597F01ACCF-FICTS-01-5E','8C747B597F01ACCF-uuuuu-01-2E','InChI=1S/C21H30O2/c1-4-21(23)12-9-18-16-6-5-14-13-15(22)7-10-19(14,2)17(16)8-11-20(18,21)3/h1,5,15-18,22-23H,6-13H2,2-3H3','InChIKey=VGJUOWGYQZYCII-UHFFFAOYSA-N','C#CC1(O)CCC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(15995,7,0,'16759-13-0','Consistent with Molecular Formula','C23H34O4',374.5192,NULL,'9F028AED11FC5AD6-FICuS-01-85','9F028AED11FC5AD6-FICTS-01-64','3396707D47584628-uuuuu-01-D9','InChI=1S/C23H34O4/c1-14(24)26-17-9-11-22(3)16(13-17)5-6-18-19-7-8-21(27-15(2)25)23(19,4)12-10-20(18)22/h6,16-17,19-21H,5,7-13H2,1-4H3/t16-,17-,19-,20-,21-,22-,23-/m0/s1','InChIKey=BJDGBYAFVQJAFL-CQETUWSJSA-N','CC(=O)OC1CCC2(C)C(CC=C3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(15996,8,0,'7511-85-5','Consistent with Molecular Formula','C24H41ClN2',393.0543,'CONNESSINE','835FD41768DFBF1D-FICuS-01-82','835FD41768DFBF1D-FICTS-01-61','83A373F257526653-uuuuu-01-DE','InChI=1S/C24H40N2.ClH/c1-16-20-8-9-22-19-7-6-17-14-18(25(3)4)10-12-23(17,2)21(19)11-13-24(20,22)15-26(16)5;/h6,16,18-22H,7-15H2,1-5H3;1H','InChIKey=PRVWZKPLARREKH-UHFFFAOYSA-N','CC1C2CCC3C4CC=C5CC(N(C)C)CCC5(C)C4CCC32CN1C.Cl','1'),
	(15997,7,0,NULL,'Consistent with Molecular Formula','C24H33NO2',367.5302,NULL,'EE6E9E62E78DA772-FICuS-01-8B','EE6E9E62E78DA772-FICTS-01-6A','3B51FD559FD0F9AF-uuuuu-01-3E','InChI=1S/C24H33NO2/c1-22-11-8-17(26)15-16(22)6-7-18-19(22)9-12-23(2)20(18)10-13-24(23,27)21-5-3-4-14-25-21/h3-6,14,17-20,26-27H,7-13,15H2,1-2H3/t17-,18+,19-,20-,22-,23-,24+/m0/s1','InChIKey=CTZBNGFXPMKKNU-FSSNKTKLSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CCC2(O)c1ccccn1','1'),
	(15998,6,0,'382-44-5','Consistent with Molecular Formula','C19H26O3',302.4126,'U 2826\n11.beta.-Hydroxy-4-androsten-3,17-dione\nAndrost-4-ene-3,17-dione, 11-hydroxy-, (11.beta.)-\nAndrost-4-ene-3,17-dione, 11.beta.-hydroxy-','C83EDD9E86962A24-FICuS-01-76','C83EDD9E86962A24-FICTS-01-55','76284493CDB61EB7-uuuuu-01-0F','InChI=1S/C19H26O3/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)19(14,2)10-15(21)17(13)18/h9,13-15,17,21H,3-8,10H2,1-2H3/t13-,14-,15-,17+,18-,19-/m0/s1','InChIKey=WSCUHXPGYUMQEX-KCZNZURUSA-N','CC12CC(O)C3C(CCC4=CC(=O)CCC43C)C1CCC2=O','1'),
	(15999,0,0,'538-41-0','Consistent with Molecular Formula','C12H12N4',212.2536,'Azodianiline\np-Azoaniline\n4,4\'-Azodianiline\np-(Diaminoazo)benzene\n4,4\'-(Diaminoazo)benzene\np\'-Amino-p-aminoazobenzene\nWLN: ZR DNUNR DZ\nBenzenamine, 4,4\'-azobis-\nAniline, 4,4\'-azodi-','426B91ED68202C6E-FICuS-01-58','426B91ED68202C6E-FICTS-01-37','426B91ED68202C6E-uuuuu-01-07','InChI=1S/C12H12N4/c13-9-1-5-11(6-2-9)15-16-12-7-3-10(14)4-8-12/h1-8H,13-14H2','InChIKey=KQIKKETXZQDHGE-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(N)cc2)cc1',NULL),
	(16000,0,0,'1028-93-9','Consistent with Molecular Formula','C16H20BNO',253.1501,NULL,'283365B65E8B3A0D-FICuS-01-56','283365B65E8B3A0D-FICTS-01-35','283365B65E8B3A0D-uuuuu-01-05','InChI=1S/C16H20BNO/c1-18(2)13-14-19-17(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=UAJQOJCHMYMEEH-UHFFFAOYSA-N','CN(C)CCOB(c1ccccc1)c1ccccc1',NULL),
	(16001,0,0,'524-95-8','Consistent with Molecular Formula','C14H16BNO',225.0965,'2-Aminoethyl diphenylborinate\no-(2-Aminoethyl)diphenylborinic acid\nBorinic acid, o-(2-aminoethyl)diphenyl-\nBorinic acid, diphenyl-, 2-aminoethyl ester\nBorinic acid, diphenyl-, 2-aminoethyl ester','F31E5903176B6CA8-FICuS-01-59','F31E5903176B6CA8-FICTS-01-38','F31E5903176B6CA8-uuuuu-01-08','InChI=1S/C14H16BNO/c16-11-12-17-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12,16H2','InChIKey=BLZVCIGGICSWIG-UHFFFAOYSA-N','NCCOB(c1ccccc1)c1ccccc1',NULL),
	(16002,0,0,'74853-84-2','Consistent with Molecular Formula','C32H50O2',466.7458,NULL,'1ABE7CAA946A3FB0-FICuS-01-8B','1ABE7CAA946A3FB0-FICTS-01-6A','1ABE7CAA946A3FB0-uuuuu-01-3A','InChI=1S/C32H50O2/c1-15-32(14,20-16-22(28(2,3)4)26(33)23(17-20)29(5,6)7)21-18-24(30(8,9)10)27(34)25(19-21)31(11,12)13/h16-19,33-34H,15H2,1-14H3','InChIKey=OSIXXDLDRWFQIJ-UHFFFAOYSA-N','CCC(C)(c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1)c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(16003,0,0,'5446-89-9','Consistent with Molecular Formula','C6H6N4OS',182.1996,NULL,'E0AFEB5A876C31D3-FICuS-01-83','AAE572CEE4D6833B-FICTS-01-66','E0AFEB5A876C31D3-uuuuu-01-32','InChI=1S/C6H6N4OS/c1-12-6-9-4-3(5(11)10-6)7-2-8-4/h2H,1H3,(H2,7,8,9,10,11)','InChIKey=OTLARBCFYJPBDK-UHFFFAOYSA-N','CSc1nc(=O)c2[nH]cnc2[nH]1',NULL),
	(16004,0,1,'5446-90-2','Consistent with Molecular Formula','C5H7N7',165.1572,NULL,'E2DCB6A4E8622ADE-FICuS-01-93','423F634AD7B6A60B-FICTS-01-3F','E2DCB6A4E8622ADE-uuuuu-01-42','InChI=1S/C5H7N7/c6-5-10-3-2(8-1-9-3)4(11-5)12-7/h1H,7H2,(H4,6,8,9,10,11,12)','InChIKey=KNOLGURLPMQDCC-UHFFFAOYSA-N','N/N=c1\\nc(N)[nH]c2nc[nH]c12','1'),
	(16005,0,0,'1681-15-8','Consistent with Molecular Formula','C5H3ClN4',154.5585,'2-Chloropurine\n1H-Purine, 2-chloro-\nPurine, 2-chloro-\nPurine, 2-chloro-','DDEE56404975437E-FICuS-01-64','04A355866668AA31-FICTS-01-16','DDEE56404975437E-uuuuu-01-13','InChI=1S/C5H3ClN4/c6-5-7-1-3-4(10-5)9-2-8-3/h1-2H,(H,7,8,9,10)','InChIKey=JBMBVWROWJGFMG-UHFFFAOYSA-N','Clc1ncc2[nH]cnc2n1',NULL),
	(16006,0,0,'3324-79-6','Consistent with Molecular Formula','C6H6N4S',166.2002,'7-Methyl-6-thiopurine\n7-Methylpurine-6-thiol\n7-Methylpurine-6-thione\n6-Mercapto-7-methylpurine\n7-Methyl-6-mercaptopurine\n6H-Purine-6-thione, 1,7-dihydro-7-methyl-\nPurine-6(1H)-thione, 7-methyl-','BD7BCAA32F74A51E-FICuS-01-8D','D339D9A0B492B797-FICTS-01-41','BD7BCAA32F74A51E-uuuuu-01-3C','InChI=1S/C6H6N4S/c1-10-3-9-5-4(10)6(11)8-2-7-5/h2-3H,1H3,(H,7,8,11)','InChIKey=FBGNWVFKAYFTRV-UHFFFAOYSA-N','Cn1cnc2[nH]cnc(=S)c21',NULL),
	(16007,0,0,'3862-05-3','Consistent with Molecular Formula','C18H12N3O10P',461.2807,NULL,'0FCF38BB78FACDF9-FICuS-01-B1','0FCF38BB78FACDF9-FICTS-01-90','0FCF38BB78FACDF9-uuuuu-01-60','InChI=1S/C18H12N3O10P/c22-19(23)13-7-1-4-10-16(13)29-32(28,30-17-11-5-2-8-14(17)20(24)25)31-18-12-6-3-9-15(18)21(26)27/h1-12H','InChIKey=LASOLDQRFPFANT-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1OP(=O)(Oc1ccccc1[N+](=O)[O-])Oc1ccccc1[N+](=O)[O-]',NULL),
	(16008,0,0,'76461-75-1','Consistent with Molecular Formula','C15H34ClNO',279.8927,NULL,'95C517D441A750E5-FICuS-01-49','95C517D441A750E5-FICTS-01-28','9539B0317E2A89AB-uuuuu-01-09','InChI=1S/C15H33NO.ClH/c1-2-3-4-5-6-7-8-9-10-11-14-17-15-12-13-16;/h2-16H2,1H3;1H','InChIKey=CPGJGDRVDOVFCZ-UHFFFAOYSA-N','CCCCCCCCCCCCOCCCN.Cl',NULL),
	(16009,1,0,'4213-44-9','Consistent with Molecular Formula','C18H25Cl4N3',425.2276,'Icr-25a\nNSC-17118\nChloroquin mustard\nChloroquine mustard\n4-[[4-[Di-(2-chloroethyl)amino]-1-methylbutyl]amino]-7-chloroquinoline\n4-[[4-[Bis(2-chloroethyl)amino]-1-methylbutyl]amino]-7-chloroquinoline, dihydrochloride\nQuinoline, 4-[[4-bis(2-chloroethyl)amino]-1-methylbutyl]amino-7-chloro-, dihydrochloride\nQuinoline, 4-[(4-[bis(2-chloroethyl)amino]-1-methylbutyl)amino]-7-chloro-, dihydrochloride\nWLN: T66 BNJ EMY1&3N2G2G &GH 2\n1,4-Pentanediamine, N1,N1-bis(2-chloroethyl)-N4-(7-chloro-4-quinolinyl)-, dihydrochloride','1BB8DA0EF87C3401-FICuS-01-6E','1BB8DA0EF87C3401-FICTS-01-4D','1B447DEBC7F1ED4F-uuuuu-01-47','InChI=1S/C18H24Cl3N3.ClH/c1-14(3-2-10-24(11-7-19)12-8-20)23-17-6-9-22-18-13-15(21)4-5-16(17)18;/h4-6,9,13-14H,2-3,7-8,10-12H2,1H3,(H,22,23);1H','InChIKey=WISAFHUXCXOZBH-UHFFFAOYSA-N','CC(CCCN(CCCl)CCCl)Nc1ccnc2cc(Cl)ccc12.Cl','1'),
	(16010,0,0,'4213-43-8','Consistent with Molecular Formula','C15H19Cl4N3',383.1472,'Quinoline, 4-[(2-[bis(2-chloroethyl)amino]ethyl)amino]-7-chloro-, dihydrochloride\nEthanediamine, N,N-bis(2-chloroethyl)-N\'-(7-chloro-4-quinolinyl)-, dihydrochloride\nQuinoline, 4-[[2-[bis(2-chloroethyl)amino]ethyl]amino]-7-chloro-, dihydrochloride','93F8971A872F6446-FICuS-01-4E','93F8971A872F6446-FICTS-01-2D','930430FFB8A2BD08-uuuuu-01-10','InChI=1S/C15H18Cl3N3.ClH/c16-4-8-21(9-5-17)10-7-20-14-3-6-19-15-11-12(18)1-2-13(14)15;/h1-3,6,11H,4-5,7-10H2,(H,19,20);1H','InChIKey=DEQHIJVKWLBFME-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCNc1ccnc2cc(Cl)ccc12',NULL),
	(16011,0,0,'88618-72-8','Consistent with Molecular Formula','C19H27Cl4N3',439.2544,'Quinoline, 4-[(6-[bis(2-chloroethyl)amino]hexyl)amino]-7-chloro-, dihydrochloride','7DFDC85534C9C203-FICuS-01-6C','7DFDC85534C9C203-FICTS-01-4B','7D016FB00B441B4D-uuuuu-01-05','InChI=1S/C19H26Cl3N3.ClH/c20-8-13-25(14-9-21)12-4-2-1-3-10-23-18-7-11-24-19-15-16(22)5-6-17(18)19;/h5-7,11,15H,1-4,8-10,12-14H2,(H,23,24);1H','InChIKey=OPTIZUCWVPIJMT-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCCCCCNc1ccnc2cc(Cl)ccc12',NULL),
	(16012,0,0,'5446-71-9','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'2D160F057C736878-FICuS-01-40','2D160F057C736878-FICTS-01-1F','2D160F057C736878-uuuuu-01-EF','InChI=1S/C17H16O2/c1-19-17-8-7-14-9-13(5-6-15(14)11-17)12-3-2-4-16(18)10-12/h5-11H,2-4H2,1H3','InChIKey=UCPAGVLGPBDXKG-UHFFFAOYSA-N','COc1ccc2cc(C3=CC(=O)CCC3)ccc2c1',NULL),
	(16013,1,0,'2975-71-5','Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'23AE250575AD1AEB-FICuS-01-68','23AE250575AD1AEB-FICTS-01-47','23AE250575AD1AEB-uuuuu-01-17','InChI=1S/C16H12O4/c17-15(18)11-6-2-1-5-10(11)9-14-12-7-3-4-8-13(12)16(19)20-14/h1-8,14H,9H2,(H,17,18)','InChIKey=QTJSKUCNPMCNDA-UHFFFAOYSA-N','O=C(O)c1ccccc1CC1OC(=O)c2ccccc21','1'),
	(16014,0,0,'5446-73-1','Consistent with Molecular Formula','C21H26ClNO',343.8955,NULL,'C047C817081A1D26-FICuS-01-3F','C047C817081A1D26-FICTS-01-1E','C0BB6FF23797C468-uuuuu-01-20','InChI=1S/C21H25NO.ClH/c23-20(14-17-22-15-8-3-9-16-22)21(18-10-4-1-5-11-18)19-12-6-2-7-13-19;/h1-2,4-7,10-13,21H,3,8-9,14-17H2;1H','InChIKey=JRVNKARSANBQEI-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)C(c1ccccc1)c1ccccc1',NULL),
	(16015,2,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'EA99FA6512D725BC-FICuS-01-7B','EA99FA6512D725BC-FICTS-01-5A','EA99FA6512D725BC-uuuuu-01-2A','InChI=1S/C14H18O3/c15-13-7-5-12(6-8-13)11-3-1-10(2-4-11)9-14(16)17/h1-4,12-13,15H,5-9H2,(H,16,17)','InChIKey=XUPRBRZHWIMBRP-UHFFFAOYSA-N','O=C(O)Cc1ccc(C2CCC(O)CC2)cc1','1'),
	(16016,1,0,'535-75-1','Consistent with Molecular Formula','C6H11NO2',129.1584,'Pipecolate\nHomoproline\nDihydrobaikiane\nPipecolinic acid\nHexahydropicolinic acid\n.alpha.-Pipecolinic acid\n2-Piperidinecarboxylic acid\nPipecolic acid','2E1DC63A3453628F-FICuS-01-55','2E1DC63A3453628F-FICTS-01-34','2E1DC63A3453628F-uuuuu-01-04','InChI=1S/C6H11NO2/c8-6(9)5-3-1-2-4-7-5/h5,7H,1-4H2,(H,8,9)','InChIKey=HXEACLLIILLPRG-UHFFFAOYSA-N','O=C(O)C1CCCCN1','1'),
	(16017,2,0,'520-20-7','Consistent with Molecular Formula','C19H32BrNO',370.3719,'Darstine\nPiperphenamine\nMepiperphenidol\nMepiperphenidyl\nDarstine bromide\nMepiperphenidol bromide\nPiperidinium, 1-(3-hydroxy-5-methyl-4-phenylhexyl)-1-methyl-, bromide\nPiperidinium, 1-(3-hydroxy-5-methyl-4-phenylhexyl)-1-methyl-, bromide','9481214DDACA48E0-FICuS-01-62','9481214DDACA48E0-FICTS-01-41','59CC0B24884612B5-uuuuu-01-F6','InChI=1S/C19H32NO.BrH/c1-16(2)19(17-10-6-4-7-11-17)18(21)12-15-20(3)13-8-5-9-14-20;/h4,6-7,10-11,16,18-19,21H,5,8-9,12-15H2,1-3H3;1H/q+1;/p-1','InChIKey=CALMOSBYAPVNLT-UHFFFAOYSA-M','CC(C)C(c1ccccc1)C(O)CC[N+]1(C)CCCCC1.[Br-]','1'),
	(16018,2,0,'5446-75-3','Consistent with Molecular Formula','C28H34O3',418.5748,NULL,'8A29BCB73E21EDF2-FICuS-01-85','8A29BCB73E21EDF2-FICTS-01-64','8A29BCB73E21EDF2-uuuuu-01-34','InChI=1S/C28H34O3/c29-27(25(21-13-5-1-6-14-21)22-15-7-2-8-16-22)31-28(30)26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1,3,5-6,9-10,13-14,17-18,22,24-26H,2,4,7-8,11-12,15-16,19-20H2','InChIKey=YYVKJPVHYXQDTL-UHFFFAOYSA-N','O=C(OC(=O)C(c1ccccc1)C1CCCCC1)C(c1ccccc1)C1CCCCC1','1'),
	(16019,7,0,'339-02-6','Consistent with Molecular Formula','C21H29FO3',348.4567,NULL,'83A1A49BA0382FEF-FICuS-01-73','83A1A49BA0382FEF-FICTS-01-52','AE792A5BE356A6D3-uuuuu-01-27','InChI=1S/C21H29FO3/c1-12(23)15-6-7-16-17-5-4-13-10-14(24)8-9-20(13,3)21(17,22)18(25)11-19(15,16)2/h10,15-18,25H,4-9,11H2,1-3H3/t15-,16+,17+,18+,19-,20+,21+/m1/s1','InChIKey=JSGVCWDJNUVILL-VTZQMFNYSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3(F)C(O)CC12C','1'),
	(16020,0,0,'5462-24-8','Consistent with Molecular Formula','C10H14N2O3S',242.2922,NULL,'0ECC250B63B86C85-FICuS-01-64','0ECC250B63B86C85-FICTS-01-43','0ECC250B63B86C85-uuuuu-01-13','InChI=1S/C10H14N2O3S/c1-2-7-12-10(13)8-3-5-9(6-4-8)16(11,14)15/h3-6H,2,7H2,1H3,(H,12,13)(H2,11,14,15)','InChIKey=YWNDDZRHHBUBPB-UHFFFAOYSA-N','CCCNC(=O)c1ccc(S(N)(=O)=O)cc1',NULL),
	(16021,2,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'2CA3C0D386853A45-FICuS-01-52','2CA3C0D386853A45-FICTS-01-31','2CA3C0D386853A45-uuuuu-01-01','InChI=1S/C13H16O3/c14-12-7-5-10(6-8-12)9-1-3-11(4-2-9)13(15)16/h1-4,10,12,14H,5-8H2,(H,15,16)','InChIKey=OUJCPOLTQOHOFM-UHFFFAOYSA-N','O=C(O)c1ccc(C2CCC(O)CC2)cc1','1'),
	(16022,0,0,'5446-77-5','Consistent with Molecular Formula','C9H11NO4S',229.2502,NULL,'857463928ED2C902-FICuS-01-44','857463928ED2C902-FICTS-01-23','857463928ED2C902-uuuuu-01-F3','InChI=1S/C9H11NO4S/c1-2-14-9(11)7-3-5-8(6-4-7)15(10,12)13/h3-6H,2H2,1H3,(H2,10,12,13)','InChIKey=DFTXGSKTFDBVQM-UHFFFAOYSA-N','CCOC(=O)c1ccc(S(N)(=O)=O)cc1',NULL),
	(16023,1,0,'5445-92-1','Consistent with Molecular Formula','C9H19Cl2N',212.1618,NULL,'C81467302A2F61B5-FICuS-01-40','C81467302A2F61B5-FICTS-01-1F','C8E8C0D515A2B8FB-uuuuu-01-35','InChI=1S/C9H18ClN.ClH/c1-8(10)7-11-9-5-3-2-4-6-9;/h8-9,11H,2-7H2,1H3;1H','InChIKey=HBYNWWICYZLNSQ-UHFFFAOYSA-N','CC(Cl)CNC1CCCCC1.Cl','1'),
	(16024,0,0,'5462-25-9','Consistent with Molecular Formula','C7H8ClNO2S',205.6587,NULL,'8822F539299C3C02-FICuS-01-41','8822F539299C3C02-FICTS-01-20','8822F539299C3C02-uuuuu-01-F0','InChI=1S/C7H8ClNO2S/c1-5-4-6(12(9,10)11)2-3-7(5)8/h2-4H,1H3,(H2,9,10,11)','InChIKey=MKXKYHVXYMZWIP-UHFFFAOYSA-N','Cc1cc(S(N)(=O)=O)ccc1Cl',NULL),
	(16025,0,0,'6296-82-8','Consistent with Molecular Formula','C13H21ClN2O4S',336.8329,NULL,'5BDEBC472A57B077-FICuS-01-76','5BDEBC472A57B077-FICTS-01-55','5B221BA215DA6939-uuuuu-01-FD','InChI=1S/C13H20N2O4S.ClH/c1-3-15(4-2)9-10-19-13(16)11-5-7-12(8-6-11)20(14,17)18;/h5-8H,3-4,9-10H2,1-2H3,(H2,14,17,18);1H','InChIKey=RFGRXVTUTZTUCK-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(S(N)(=O)=O)cc1.Cl',NULL),
	(16026,0,0,'2618-38-4','Consistent with Molecular Formula','C13H20ClNO2',257.7595,'Bencain\nBenkain\nBencaine\nHydrocaine\n2-(Diethylamino)ethyl benzoate hydrochloride\nBenzoic acid, 2-(diethylamino)ethyl ester, hydrochloride\nBenzoic acid, 2-(diethylamino)ethyl ester, hydrochloride','82473BF89305A04F-FICuS-01-4B','82473BF89305A04F-FICTS-01-2A','82BB9C1DAC887901-uuuuu-01-1A','InChI=1S/C13H19NO2.ClH/c1-3-14(4-2)10-11-16-13(15)12-8-6-5-7-9-12;/h5-9H,3-4,10-11H2,1-2H3;1H','InChIKey=WWHDJYBSTCEGPD-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccccc1.Cl',NULL),
	(16027,0,0,'5445-93-2','Consistent with Molecular Formula','C9H12N2O4S',244.2648,NULL,'7E93C40402DC5B53-FICuS-01-52','7E93C40402DC5B53-FICTS-01-31','7E93C40402DC5B53-uuuuu-01-01','InChI=1S/C9H12N2O4S/c1-3-14-7(12)5-6(8(13)15-4-2)16-9(10)11-5/h3-4H2,1-2H3,(H2,10,11)','InChIKey=WYTAFFGWAKJBTC-UHFFFAOYSA-N','CCOC(=O)c1nc(N)sc1C(=O)OCC',NULL),
	(16028,0,0,'5446-69-5','Consistent with Molecular Formula','C12H18ClNO3',259.7321,'Benzoic acid, 4-methoxy-, 2-(dimethylamino)ethyl ester, hydrochloride','C5C82AED055F5034-FICuS-01-62','C5C82AED055F5034-FICTS-01-41','C5348D083AD2897A-uuuuu-01-0C','InChI=1S/C12H17NO3.ClH/c1-13(2)8-9-16-12(14)10-4-6-11(15-3)7-5-10;/h4-7H,8-9H2,1-3H3;1H','InChIKey=JQRMPIRAOIXOIK-UHFFFAOYSA-N','COc1ccc(C(=O)OCCN(C)C)cc1.Cl',NULL),
	(16029,2,0,'5445-95-4','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'BB0476C57B26894B-FICuS-01-5C','BB0476C57B26894B-FICTS-01-3B','BB0476C57B26894B-uuuuu-01-0B','InChI=1S/C14H18O2/c1-11(15)16-14-9-7-13(8-10-14)12-5-3-2-4-6-12/h2-6,13-14H,7-10H2,1H3','InChIKey=BPTLOURWNCPYTR-UHFFFAOYSA-N','CC(=O)OC1CCC(c2ccccc2)CC1','1'),
	(16030,2,0,'5437-46-7','Consistent with Molecular Formula','C12H16O',176.2578,'4-Phenylcyclohexanol\nCyclohexanol, 4-phenyl-\nCyclohexanol, 4-phenyl-','603A8EA305EF4826-FICuS-01-56','603A8EA305EF4826-FICTS-01-35','603A8EA305EF4826-uuuuu-01-05','InChI=1S/C12H16O/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-5,11-13H,6-9H2','InChIKey=YVVUSIMLVPJXMY-UHFFFAOYSA-N','OC1CCC(c2ccccc2)CC1','1'),
	(16031,0,0,'1499-53-2','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'216FC7F1793A5FBE-FICuS-01-7D','216FC7F1793A5FBE-FICTS-01-5C','216FC7F1793A5FBE-uuuuu-01-2C','InChI=1S/C11H13NO3/c1-2-15-10(13)8-12-11(14)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,12,14)','InChIKey=PTXRQIPIELXJFH-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1ccccc1',NULL),
	(16032,1,0,'4089-07-0','Consistent with Molecular Formula','C11H16ClNO3',245.7053,'L-Tyrosine, ethyl ester, hydrochloride','39FAA4B0B4C5EA55-FICuS-01-7F','39FAA4B0B4C5EA55-FICTS-01-5E','390603558B48331B-uuuuu-01-D4','InChI=1S/C11H15NO3.ClH/c1-2-15-11(14)10(12)7-8-3-5-9(13)6-4-8;/h3-6,10,13H,2,7,12H2,1H3;1H','InChIKey=BQULAXAVRFIAHN-UHFFFAOYSA-N','CCOC(=O)C(N)Cc1ccc(O)cc1.Cl','1'),
	(16033,0,0,'4275-43-8','Consistent with Molecular Formula','C15H17N',211.306,NULL,'25321FC01DD4D4E8-FICuS-01-5F','25321FC01DD4D4E8-FICTS-01-3E','25321FC01DD4D4E8-uuuuu-01-0E','InChI=1S/C15H17N/c16-15(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10,15H,11-12,16H2','InChIKey=BWYYVSNVUCFQQN-UHFFFAOYSA-N','NC(Cc1ccccc1)Cc1ccccc1',NULL),
	(16034,1,0,'3139-55-7','Consistent with Molecular Formula','C15H17N',211.306,NULL,'D3DFCCBF1A1698AB-FICuS-01-A3','D3DFCCBF1A1698AB-FICTS-01-82','D3DFCCBF1A1698AB-uuuuu-01-52','InChI=1S/C15H17N/c1-12(16)15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-12,15H,16H2,1H3','InChIKey=XNKICCFGYSXSAI-UHFFFAOYSA-N','CC(N)C(c1ccccc1)c1ccccc1','1'),
	(16035,2,0,'4814-11-3','Consistent with Molecular Formula','C16H19Cl2N',296.2388,NULL,'8C9220C8FE1C82F2-FICuS-01-6B','8C9220C8FE1C82F2-FICTS-01-4A','8C6E872DC1915BBC-uuuuu-01-2B','InChI=1S/C16H18ClN.ClH/c1-12(18)16(14-5-3-2-4-6-14)11-13-7-9-15(17)10-8-13;/h2-10,12,16H,11,18H2,1H3;1H','InChIKey=FRMQIGNMWCKPMD-UHFFFAOYSA-N','CC(N)C(Cc1ccc(Cl)cc1)c1ccccc1.Cl','1'),
	(16036,2,0,'5445-99-8','Consistent with Molecular Formula','C16H20ClN',261.7937,NULL,'C14B267D2C35912F-FICuS-01-53','C14B267D2C35912F-FICTS-01-32','C1B7819813B84861-uuuuu-01-EE','InChI=1S/C16H19N.ClH/c1-13(17)16(15-10-6-3-7-11-15)12-14-8-4-2-5-9-14;/h2-11,13,16H,12,17H2,1H3;1H','InChIKey=VJHPKJFCLJFBGJ-UHFFFAOYSA-N','CC(N)C(Cc1ccccc1)c1ccccc1.Cl','1'),
	(16037,1,0,'24301-89-1','Consistent with Molecular Formula','C14H16ClN',233.7401,'Benzeneethanamine, .alpha.-phenyl-, hydrochloride\nEthylamine, 1,2-diphenyl-, hydrochloride','D87A0F88E721D0FC-FICuS-01-7D','D87A0F88E721D0FC-FICTS-01-5C','D886A86DD8AC09B2-uuuuu-01-30','InChI=1S/C14H15N.ClH/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12;/h1-10,14H,11,15H2;1H','InChIKey=HIRAKLKRABLDCV-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)c1ccccc1','1'),
	(16038,2,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'EA99FA6512D725BC-FICuS-01-7B','EA99FA6512D725BC-FICTS-01-5A','EA99FA6512D725BC-uuuuu-01-2A','InChI=1S/C14H18O3/c15-13-7-5-12(6-8-13)11-3-1-10(2-4-11)9-14(16)17/h1-4,12-13,15H,5-9H2,(H,16,17)','InChIKey=XUPRBRZHWIMBRP-UHFFFAOYSA-N','O=C(O)Cc1ccc(C2CCC(O)CC2)cc1','1'),
	(16039,0,0,'1083-36-9','Consistent with Molecular Formula','C6H8ClN3O4S2',285.7199,NULL,'2C0D50CFC4ECC1B6-FICuS-01-89','2C0D50CFC4ECC1B6-FICTS-01-68','2C0D50CFC4ECC1B6-uuuuu-01-38','InChI=1S/C6H8ClN3O4S2/c7-4-1-3(15(9,11)12)2-5(6(4)8)16(10,13)14/h1-2H,8H2,(H2,9,11,12)(H2,10,13,14)','InChIKey=SWTAIRDZECAFHR-UHFFFAOYSA-N','Nc1c(Cl)cc(S(N)(=O)=O)cc1S(N)(=O)=O',NULL),
	(16040,2,0,'5445-91-0','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'476ED9252AA8BD8A-FICuS-01-7C','476ED9252AA8BD8A-FICTS-01-5B','476ED9252AA8BD8A-uuuuu-01-2B','InChI=1S/C13H16O3/c14-12-4-2-1-3-11(12)9-5-7-10(8-6-9)13(15)16/h5-8,11-12,14H,1-4H2,(H,15,16)','InChIKey=MNOUEENIDCJOOZ-UHFFFAOYSA-N','O=C(O)c1ccc(C2CCCCC2O)cc1','1'),
	(16041,1,0,'5446-70-8','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'A180F29C931BB6FD-FICuS-01-76','A180F29C931BB6FD-FICTS-01-55','A180F29C931BB6FD-uuuuu-01-25','InChI=1S/C15H15NO2/c1-15(10-16)8-7-12(9-14(15)17)11-3-5-13(18-2)6-4-11/h3-6,9H,7-8H2,1-2H3','InChIKey=DADUAZNFXZZKRI-UHFFFAOYSA-N','COc1ccc(C2=CC(=O)C(C)(C#N)CC2)cc1','1'),
	(16042,0,0,'40530-20-9','Consistent with Molecular Formula','C9H14O6',218.206,NULL,'D24B64824E88C433-FICuS-01-4D','D24B64824E88C433-FICTS-01-2C','D24B64824E88C433-uuuuu-01-FC','InChI=1S/C9H14O6/c1-9(8(14)15,4-2-6(10)11)5-3-7(12)13/h2-5H2,1H3,(H,10,11)(H,12,13)(H,14,15)','InChIKey=NCUKEKGNFNRDLX-UHFFFAOYSA-N','CC(CCC(=O)O)(CCC(=O)O)C(=O)O',NULL),
	(16043,0,0,'1700-37-4','Consistent with Molecular Formula','C14H12O2',212.2476,'m-Benzyloxybenzaldehyde\n3-Benzyloxybenzaldehyde\nBenzaldehyde, 3-(phenylmethoxy)-\nBenzaldehyde, m-(benzyloxy)-','FF856EC8EA51F801-FICuS-01-81','FF856EC8EA51F801-FICTS-01-60','FF856EC8EA51F801-uuuuu-01-30','InChI=1S/C14H12O2/c15-10-13-7-4-8-14(9-13)16-11-12-5-2-1-3-6-12/h1-10H,11H2','InChIKey=JAICGBJIBWDEIZ-UHFFFAOYSA-N','O=Cc1cccc(OCc2ccccc2)c1',NULL),
	(16044,2,0,'70543-77-0','Consistent with Molecular Formula','C23H23?NO5',393.4384,NULL,'A1377F6BE3109BC2-FICuS-01-61','A1377F6BE3109BC2-FICTS-01-40','A1377F6BE3109BC2-uuuuu-01-10','InChI=1S/C23H23NO5/c24-21(23(26)27)22(25)18-11-12-19(28-14-16-7-3-1-4-8-16)20(13-18)29-15-17-9-5-2-6-10-17/h1-13,21-22,25H,14-15,24H2,(H,26,27)','InChIKey=GZLRNTMXOXBIRR-UHFFFAOYSA-N','*.NC(C(=O)O)C(O)c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1','1'),
	(16045,0,0,'5446-02-6','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'49DD91E8AA53B392-FICuS-01-6D','49DD91E8AA53B392-FICTS-01-4C','49DD91E8AA53B392-uuuuu-01-1C','InChI=1S/C9H10O4/c1-12-6-3-4-7(8(10)5-6)9(11)13-2/h3-5,10H,1-2H3','InChIKey=ZICRWXFGZCVTBZ-UHFFFAOYSA-N','COC(=O)c1ccc(OC)cc1O',NULL),
	(16046,0,0,'1200-03-9','Consistent with Molecular Formula','C10H13BrO',229.1161,NULL,'16956A2621840293-FICuS-01-18','16956A2621840293-FICTS-01-F7','16956A2621840293-uuuuu-01-C7','InChI=1S/C10H13BrO/c11-8-4-5-9-12-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2','InChIKey=QBLISOIWPZSVIK-UHFFFAOYSA-N','BrCCCCOc1ccccc1',NULL),
	(16047,1,0,'6758-40-3','Consistent with Molecular Formula','C12H12N2O7',296.236,'p-Nitrobenzoyl-L-glutamic acid\nL-Glutamic acid, N-(4-nitrobenzoyl)-\nGlutamic acid, N-(p-nitrobenzoyl)-, L-','D336552C9620C192-FICuS-01-36','D336552C9620C192-FICTS-01-15','D336552C9620C192-uuuuu-01-E5','InChI=1S/C12H12N2O7/c15-10(16)6-5-9(12(18)19)13-11(17)7-1-3-8(4-2-7)14(20)21/h1-4,9H,5-6H2,(H,13,17)(H,15,16)(H,18,19)','InChIKey=NOJZBJAFCSWMKC-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(16048,1,0,'5462-08-8','Consistent with Molecular Formula','C11H16?ClNO2S',261.7659,NULL,'61307D913A74F0E9-FICuS-01-49','61307D913A74F0E9-FICTS-01-28','61307D913A74F0E9-uuuuu-01-F8','InChI=1S/C11H15NO2S.ClH/c1-14-11(13)10(12)8-15-7-9-5-3-2-4-6-9;/h2-6,10H,7-8,12H2,1H3;1H','InChIKey=QVJDVOZRQMIIHP-UHFFFAOYSA-N','*.COC(=O)C(N)CSCc1ccccc1.Cl','1'),
	(16049,1,0,NULL,'Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'575A892C3920B83E-FICuS-01-4F','575A892C3920B83E-FICTS-01-2E','8CE5D02766CB452B-uuuuu-01-16','InChI=1S/C13H13NO5/c15-11-7-6-10(12(16)19-11)14-13(17)18-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,14,17)/t10-/m0/s1','InChIKey=YIXAMRRMFCPXNC-JTQLQIEISA-N','O=C1CCC(NC(=O)OCc2ccccc2)C(=O)O1','1'),
	(16050,1,0,'6332-20-3','Consistent with Molecular Formula','C21H24?N2O5S',416.491,NULL,'D288B55DBDCA47FF-FICuS-01-9E','D288B55DBDCA47FF-FICTS-01-7D','D288B55DBDCA47FF-uuuuu-01-4D','InChI=1S/C21H24N2O5S/c24-19(11-12-22-21(27)28-13-16-7-3-1-4-8-16)23-18(20(25)26)15-29-14-17-9-5-2-6-10-17/h1-10,18H,11-15H2,(H,22,27)(H,23,24)(H,25,26)','InChIKey=UFYJQBQTSUKXFW-UHFFFAOYSA-N','*.O=C(CCNC(=O)OCc1ccccc1)NC(CSCc1ccccc1)C(=O)O','1'),
	(16051,1,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'ABC8FA5A6FF2416D-FICuS-01-95','ABC8FA5A6FF2416D-FICTS-01-74','ABC8FA5A6FF2416D-uuuuu-01-44','InChI=1S/C17H17NO4/c1-17(15(19)20,14-10-6-3-7-11-14)18-16(21)22-12-13-8-4-2-5-9-13/h2-11H,12H2,1H3,(H,18,21)(H,19,20)','InChIKey=IDNBEGJOWGRMLA-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)(C(=O)O)c1ccccc1','1'),
	(16052,0,0,'2304-94-1','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'ADA47F2969B37909-FICuS-01-66','ADA47F2969B37909-FICTS-01-45','ADA47F2969B37909-uuuuu-01-15','InChI=1S/C11H13NO4/c13-10(14)6-7-12-11(15)16-8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,12,15)(H,13,14)','InChIKey=GEVGRLPYQJTKKS-UHFFFAOYSA-N','O=C(O)CCNC(=O)OCc1ccccc1',NULL),
	(16053,3,0,NULL,'Consistent with Molecular Formula','C13H18O10',334.2792,NULL,'AA8F3B3CE1442959-FICuS-01-69','AA8F3B3CE1442959-FICTS-01-48','AA8F3B3CE1442959-uuuuu-01-18','InChI=1S/C13H18O10/c1-6(14)20-5-10(21-7(2)15)11(22-8(3)16)12(13(18)19)23-9(4)17/h10-12H,5H2,1-4H3,(H,18,19)','InChIKey=BQGDMTJDXUMPOE-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)O','1'),
	(16054,0,0,'5446-05-9','Consistent with Molecular Formula','C6H3ClINO2',283.4527,NULL,'3282F6D809F63B4B-FICuS-01-5E','3282F6D809F63B4B-FICTS-01-3D','3282F6D809F63B4B-uuuuu-01-0D','InChI=1S/C6H3ClINO2/c7-4-1-2-5(8)6(3-4)9(10)11/h1-3H','InChIKey=ZLQFWQOAQQBLLZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1I',NULL),
	(16055,0,0,'10247-92-4','No Comparision - Unparameterized Atom - Sb(a11) connected atoms =[ O C O O ]','C6H4NO5Sb',291.8513,NULL,'092F87A45B29FF73-FICuS-01-64','092F87A45B29FF73-FICTS-01-43','E4C785988C752219-uuuuu-01-FC','InChI=1S/C6H4NO2.3O.Sb/c8-7(9)6-4-2-1-3-5-6;;;;/h2-5H;;;;','InChIKey=FIRULHTXLDMBOG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([Sb](=O)(O)O)cc1',NULL),
	(16056,0,0,'112-47-0','Consistent with Molecular Formula','C10H22O2',174.2826,'Decane-1,10-diol\nDecamethylenediol\nDecamethylene glycol\n1,10-Decamethylenediol\n1,10-Decamethylene diol\n.alpha.,.omega.-Decanediol\n1,6-Bis(2-hydroxyethyl)hexane\n1,10-Decanediol\n1,10-Decanediol','8957F7077352D459-FICuS-01-3F','8957F7077352D459-FICTS-01-1E','8957F7077352D459-uuuuu-01-EE','InChI=1S/C10H22O2/c11-9-7-5-3-1-2-4-6-8-10-12/h11-12H,1-10H2','InChIKey=FOTKYAAJKYLFFN-UHFFFAOYSA-N','OCCCCCCCCCCO',NULL),
	(16057,0,0,'5462-27-1','Consistent with Molecular Formula','C13H14O6',266.25,NULL,'33F17EE64193739F-FICuS-01-55','33F17EE64193739F-FICTS-01-34','33F17EE64193739F-uuuuu-01-04','InChI=1S/C13H14O6/c1-7-5-12(18-9(3)15)13(19-10(4)16)6-11(7)17-8(2)14/h5-6H,1-4H3','InChIKey=QISCBMGXIGQAFS-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c(OC(C)=O)cc1C',NULL),
	(16058,1,0,NULL,'Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'7810978F216D0643-FICuS-01-2F','7810978F216D0643-FICTS-01-0E','7810978F216D0643-uuuuu-01-DE','InChI=1S/C11H12N2OS/c1-2-11(8-6-4-3-5-7-8)9(14)13-10(12)15-11/h3-7H,2H2,1H3,(H2,12,13,14)','InChIKey=ACMHWMJIDOXZNF-UHFFFAOYSA-N','CCC1(c2ccccc2)SC(N)=NC1=O','1'),
	(16059,0,0,'5446-07-1','Consistent with Molecular Formula','C7H10N2NaO4S',241.2168,NULL,'3D24DF48990D8E3D-FICuS-01-74','3D24DF48990D8E3D-FICTS-01-53','B6C33347F9763C95-uuuuu-01-05','InChI=1S/C7H10N2O4S.Na/c1-13-7-4-2-6(3-5-7)8-9-14(10,11)12;/h2-5,8-9H,1H3,(H,10,11,12);/q;+1','InChIKey=CKYWTHKZADVRRK-UHFFFAOYSA-N','COc1ccc(NNS(=O)(=O)O)cc1.[Na+]',NULL),
	(16060,0,0,'6296-85-1','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'5D1FB6E637D8A908-FICuS-01-72','5D1FB6E637D8A908-FICTS-01-51','5D1FB6E637D8A908-uuuuu-01-21','InChI=1S/C12H14N2O2/c1-9-3-8-12(15)14(13-9)10-4-6-11(16-2)7-5-10/h4-7H,3,8H2,1-2H3','InChIKey=CDCYOWLSENGGOE-UHFFFAOYSA-N','COc1ccc(N2N=C(C)CCC2=O)cc1',NULL),
	(16061,0,0,'6296-86-2','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'8B01E39BFB1E6F09-FICuS-01-78','8B01E39BFB1E6F09-FICTS-01-57','8B01E39BFB1E6F09-uuuuu-01-27','InChI=1S/C12H12N2O2/c1-9-3-8-12(15)14(13-9)10-4-6-11(16-2)7-5-10/h3-8H,1-2H3','InChIKey=XIBCEPJWUVJGGS-UHFFFAOYSA-N','COc1ccc(-n2nc(C)ccc2=O)cc1',NULL),
	(16062,0,0,'5446-08-2','Consistent with Molecular Formula','C12H11ClN2O2',250.6841,NULL,'DB0CE45ABDBF242D-FICuS-01-99','DB0CE45ABDBF242D-FICTS-01-78','DB0CE45ABDBF242D-uuuuu-01-48','InChI=1S/C12H11ClN2O2/c1-8-7-11(13)12(16)15(14-8)9-3-5-10(17-2)6-4-9/h3-7H,1-2H3','InChIKey=ASKXPZOIWLCHBB-UHFFFAOYSA-N','COc1ccc(-n2nc(C)cc(Cl)c2=O)cc1',NULL),
	(16063,0,0,'5446-09-3','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'8AE8A4FCBEBFD3B8-FICuS-01-BB','4D16F998368BC5B4-FICTS-01-46','8AE8A4FCBEBFD3B8-uuuuu-01-6A','InChI=1S/C12H13N3O2/c1-8-7-11(13)12(16)15(14-8)9-3-5-10(17-2)6-4-9/h3-7H,13H2,1-2H3','InChIKey=NSQLGICVHTVEHD-UHFFFAOYSA-N','COc1ccc(-n2nc(C)cc(N)c2=O)cc1',NULL),
	(16064,0,0,'5446-10-6','Consistent with Molecular Formula','C8H10N2NaO4S',253.2278,NULL,'31CEC223BF3D4DCC-FICuS-01-8A','31CEC223BF3D4DCC-FICTS-01-69','BA292E2CDF46FF64-uuuuu-01-3A','InChI=1S/C8H10N2O4S.Na/c1-2-14-8-5-3-7(4-6-8)9-10-15(11,12)13;/h3-6H,2H2,1H3,(H,11,12,13);/q;+1/b10-9+;','InChIKey=UTXQWFBEJVUFKF-RRABGKBLSA-N','CCOc1ccc(/N=N/S(=O)(=O)O)cc1.[Na+]',NULL),
	(16065,0,0,'5446-11-7','Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'9A98EA2BA3F74D72-FICuS-01-7E','9A98EA2BA3F74D72-FICTS-01-5D','9A98EA2BA3F74D72-uuuuu-01-2D','InChI=1S/C13H16N2O2/c1-3-17-12-7-5-11(6-8-12)15-13(16)9-4-10(2)14-15/h5-8H,3-4,9H2,1-2H3','InChIKey=RCWWEUNTXNTZAG-UHFFFAOYSA-N','CCOc1ccc(N2N=C(C)CCC2=O)cc1',NULL),
	(16066,0,0,'5446-12-8','Consistent with Molecular Formula','C13H13ClN2O2',264.7109,NULL,'A5A99ADE91D83E81-FICuS-01-81','A5A99ADE91D83E81-FICTS-01-60','A5A99ADE91D83E81-uuuuu-01-30','InChI=1S/C13H13ClN2O2/c1-3-18-11-6-4-10(5-7-11)16-13(17)12(14)8-9(2)15-16/h4-8H,3H2,1-2H3','InChIKey=NGFNVWKXBDZZIB-UHFFFAOYSA-N','CCOc1ccc(-n2nc(C)cc(Cl)c2=O)cc1',NULL),
	(16067,0,1,'6296-87-3','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'D32A5CEAF1631E08-FICuS-01-6D','D32A5CEAF1631E08-FICTS-01-4C','C689AFB46BDDD66E-uuuuu-01-52','InChI=1S/C12H14N2O4/c1-8(2-7-11(15)16)13-14-10-5-3-9(4-6-10)12(17)18/h3-6,14H,2,7H2,1H3,(H,15,16)(H,17,18)/b13-8-','InChIKey=XIOOXVJWYYRFAM-JYRVWZFOSA-N','C/C(CCC(=O)O)=N/Nc1ccc(C(=O)O)cc1','1'),
	(16068,0,0,'5446-13-9','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'CE625C57956FF367-FICuS-01-6B','CE625C57956FF367-FICTS-01-4A','CE625C57956FF367-uuuuu-01-1A','InChI=1S/C12H12N2O3/c1-8-2-7-11(15)14(13-8)10-5-3-9(4-6-10)12(16)17/h3-6H,2,7H2,1H3,(H,16,17)','InChIKey=FIRIFVVVVQIBLD-UHFFFAOYSA-N','CC1=NN(c2ccc(C(=O)O)cc2)C(=O)CC1',NULL),
	(16069,0,0,'5446-14-0','Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'1F0AD551B296A4A4-FICuS-01-5B','1F0AD551B296A4A4-FICTS-01-3A','1F0AD551B296A4A4-uuuuu-01-0A','InChI=1S/C14H16N2O3/c1-3-19-14(18)11-5-7-12(8-6-11)16-13(17)9-4-10(2)15-16/h5-8H,3-4,9H2,1-2H3','InChIKey=MKIUCGOYJIMWIV-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2N=C(C)CCC2=O)cc1',NULL),
	(16070,0,0,'6296-88-4','Consistent with Molecular Formula','C14H13ClN2O3',292.7213,NULL,'FAF3457A3CD4A9EE-FICuS-01-9A','FAF3457A3CD4A9EE-FICTS-01-79','FAF3457A3CD4A9EE-uuuuu-01-49','InChI=1S/C14H13ClN2O3/c1-3-20-14(19)10-4-6-11(7-5-10)17-13(18)12(15)8-9(2)16-17/h4-8H,3H2,1-2H3','InChIKey=QWDZRTLCZOOFMS-UHFFFAOYSA-N','CCOC(=O)c1ccc(-n2nc(C)cc(Cl)c2=O)cc1',NULL),
	(16071,0,0,'13327-27-0','Consistent with Molecular Formula','C5H6N2O',110.1152,'6-Methyl-3-pyridazinone\n6-Methyl-3(2H)-pyridazinone\n3-Hydroxy-6-methylpyridazine\n3(2H)-Pyridazinone, 6-methyl-\n3(2H)-Pyridazinone, 6-methyl-','996BF62ACC869B28-FICuS-01-79','C3A47B0C0C090B9D-FICTS-01-48','996BF62ACC869B28-uuuuu-01-28','InChI=1S/C5H6N2O/c1-4-2-3-5(8)7-6-4/h2-3H,1H3,(H,7,8)','InChIKey=QZWIXLPWMGHDDD-UHFFFAOYSA-N','Cc1ccc(=O)[nH]n1',NULL),
	(16072,0,0,'1698-54-0','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'7B58D3EF564D940E-FICuS-01-74','7B58D3EF564D940E-FICTS-01-53','7B58D3EF564D940E-uuuuu-01-23','InChI=1S/C10H8N2O2/c13-9-6-7-10(14)12(11-9)8-4-2-1-3-5-8/h1-7H,(H,11,13)','InChIKey=KJEBAQNNTMWJJI-UHFFFAOYSA-N','O=c1ccc(=O)n(-c2ccccc2)[nH]1',NULL),
	(16073,0,0,'932-22-9','Consistent with Molecular Formula','C4H2Cl2N2O',164.9786,NULL,'D33900565C67A5C2-FICuS-01-45','5051C4D1A23B8E58-FICTS-01-2F','D33900565C67A5C2-uuuuu-01-F4','InChI=1S/C4H2Cl2N2O/c5-2-1-7-8-4(9)3(2)6/h1H,(H,8,9)','InChIKey=VJWXIRQLLGYIDI-UHFFFAOYSA-N','O=c1[nH]ncc(Cl)c1Cl',NULL),
	(16074,0,0,'5446-16-2','Consistent with Molecular Formula','C7H10Cl2N2O',209.0748,NULL,'FD746F98371D9B4A-FICuS-01-78','FD746F98371D9B4A-FICTS-01-57','FD88C87D08904204-uuuuu-01-01','InChI=1S/C7H9ClN2O.ClH/c1-11-7-3-2-5(8)4-6(7)10-9;/h2-4,10H,9H2,1H3;1H','InChIKey=GOMLDPWKBMXMEX-UHFFFAOYSA-N','COc1ccc(Cl)cc1NN.Cl',NULL),
	(16075,0,0,'5446-17-3','Consistent with Molecular Formula','C7H10Cl2N2',193.0754,NULL,'1BA56BF9EC78B35A-FICuS-01-89','1BA56BF9EC78B35A-FICTS-01-68','1B59CC1CD3F56A14-uuuuu-01-1F','InChI=1S/C7H9ClN2.ClH/c1-5-2-3-6(8)4-7(5)10-9;/h2-4,10H,9H2,1H3;1H','InChIKey=YAGKCRFGEGJKDS-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NN.Cl',NULL),
	(16076,0,0,'6296-89-5','Consistent with Molecular Formula','C8H11ClN2O2',202.6401,NULL,'0DA2ACA50DAF7C33-FICuS-01-83','0DA2ACA50DAF7C33-FICTS-01-62','0D5E0B403222A57D-uuuuu-01-F4','InChI=1S/C8H10N2O2.ClH/c1-12-8(11)6-2-4-7(10-9)5-3-6;/h2-5,10H,9H2,1H3;1H','InChIKey=MXSGRGCOQOKOEH-UHFFFAOYSA-N','COC(=O)c1ccc(NN)cc1.Cl',NULL),
	(16077,0,0,'5446-18-4','Consistent with Molecular Formula','C6H7Cl3N2',213.4937,'2,4-Dichlorophenylhydrazine hydrochloride\nHydrazine, (2,4-dichlorophenyl)-, monohydrochloride','86922FC398ED389B-FICuS-01-6E','86922FC398ED389B-FICTS-01-4D','866E8826A760E1D5-uuuuu-01-04','InChI=1S/C6H6Cl2N2.ClH/c7-4-1-2-6(10-9)5(8)3-4;/h1-3,10H,9H2;1H','InChIKey=DDWYGJVFURAIJZ-UHFFFAOYSA-N','Cl.NNc1ccc(Cl)cc1Cl',NULL),
	(16078,0,0,'5446-19-5','Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'8984A0F7477E4A0B-FICuS-01-60','8984A0F7477E4A0B-FICTS-01-3F','8984A0F7477E4A0B-uuuuu-01-0F','InChI=1S/C13H15NO5/c1-9(15)14(8-12(16)18-2)11-7-5-4-6-10(11)13(17)19-3/h4-7H,8H2,1-3H3','InChIKey=UAXPPKOGDZCDIV-UHFFFAOYSA-N','COC(=O)CN(C(C)=O)c1ccccc1C(=O)OC',NULL),
	(16079,0,0,'89-77-0','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'4-Chloroanthranilic acid\n2-Amino-4-chlorobenzoic acid\nBenzoic acid, 2-amino-4-chloro-\nAnthranilic acid, 4-chloro-','E0254B477F446227-FICuS-01-3A','E0254B477F446227-FICTS-01-19','E0254B477F446227-uuuuu-01-E9','InChI=1S/C7H6ClNO2/c8-4-1-2-5(7(10)11)6(9)3-4/h1-3H,9H2,(H,10,11)','InChIKey=JYYLQSCZISREGY-UHFFFAOYSA-N','Nc1cc(Cl)ccc1C(=O)O',NULL),
	(16080,0,0,'2148-56-3','Consistent with Molecular Formula','C7H6ClNO2',171.5829,NULL,'8FB9028035F8881B-FICuS-01-53','8FB9028035F8881B-FICTS-01-32','8FB9028035F8881B-uuuuu-01-02','InChI=1S/C7H6ClNO2/c8-4-2-1-3-5(9)6(4)7(10)11/h1-3H,9H2,(H,10,11)','InChIKey=SZCPTRGBOVXVCA-UHFFFAOYSA-N','Nc1cccc(Cl)c1C(=O)O',NULL),
	(16081,0,0,'5446-21-9','Consistent with Molecular Formula','C13H12ClNO3',265.6957,NULL,'7F1C87845662206D-FICuS-01-42','7F1C87845662206D-FICTS-01-21','7F1C87845662206D-uuuuu-01-F1','InChI=1S/C13H12ClNO3/c1-7-13(18-9(3)17)12-10(14)5-4-6-11(12)15(7)8(2)16/h4-6H,1-3H3','InChIKey=YQKYLGIDCDFUAR-UHFFFAOYSA-N','CC(=O)Oc1c(C)n(C(C)=O)c2cccc(Cl)c12',NULL),
	(16082,0,0,'5446-22-0','Consistent with Molecular Formula','C12H12BrNO2',282.1363,NULL,'01C1B97CF1CE7D82-FICuS-01-75','01C1B97CF1CE7D82-FICTS-01-54','01C1B97CF1CE7D82-uuuuu-01-24','InChI=1S/C12H12BrNO2/c1-7-9(6-12(15)16-2)10-5-8(13)3-4-11(10)14-7/h3-5,14H,6H2,1-2H3','InChIKey=MMOPAVZSDVZUSK-UHFFFAOYSA-N','COC(=O)Cc1c(C)[nH]c2ccc(Br)cc12',NULL),
	(16083,0,0,'5446-23-1','Consistent with Molecular Formula','C11H9Br2NO2',347.0056,NULL,'D1D469D79EB67D45-FICuS-01-78','D1D469D79EB67D45-FICTS-01-57','D1D469D79EB67D45-uuuuu-01-27','InChI=1S/C11H9Br2NO2/c1-5-7(4-10(15)16)8-2-6(12)3-9(13)11(8)14-5/h2-3,14H,4H2,1H3,(H,15,16)','InChIKey=ORINIMXYZDSDLJ-UHFFFAOYSA-N','Cc1[nH]c2c(Br)cc(Br)cc2c1CC(=O)O',NULL),
	(16084,0,0,'5446-24-2','Consistent with Molecular Formula','C13H12ClNO3',265.6957,NULL,'EF1EAFE26F8B14AC-FICuS-01-A5','EF1EAFE26F8B14AC-FICTS-01-84','EF1EAFE26F8B14AC-uuuuu-01-54','InChI=1S/C13H12ClNO3/c1-7-13(18-9(3)17)11-5-4-10(14)6-12(11)15(7)8(2)16/h4-6H,1-3H3','InChIKey=AMJQQQTXFVFJHB-UHFFFAOYSA-N','CC(=O)Oc1c(C)n(C(C)=O)c2cc(Cl)ccc12',NULL),
	(16085,0,0,'5446-25-3','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'7677FB5EE55A58C7-FICuS-01-7B','7677FB5EE55A58C7-FICTS-01-5A','7677FB5EE55A58C7-uuuuu-01-2A','InChI=1S/C11H14ClNO/c1-8-3-4-10(7-9(8)2)13-11(14)5-6-12/h3-4,7H,5-6H2,1-2H3,(H,13,14)','InChIKey=GOGGKYKFPNAESG-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCCl)cc1C',NULL),
	(16086,1,0,'5446-26-4','Consistent with Molecular Formula','C15H15ClN4O2',318.7621,NULL,'10DBD115466C9487-FICuS-01-48','9627C56DEE627271-FICTS-01-33','10DBD115466C9487-uuuuu-01-F7','InChI=1S/C15H15ClN4O2/c16-9-2-4-10(5-3-9)18-13(21)8-1-6-12-11(7-8)14(22)20-15(17)19-12/h2-5,8H,1,6-7H2,(H,18,21)(H3,17,19,20,22)','InChIKey=MOTBZOPJEAHGMZ-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)CCC(C(=O)Nc1ccc(Cl)cc1)C2','1'),
	(16087,1,0,'5446-27-5','Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'F409C8F3C4EB34B1-FICuS-01-76','55D816C88DAA1E28-FICTS-01-4C','F409C8F3C4EB34B1-uuuuu-01-25','InChI=1S/C9H10N2O3S/c12-7-5-3-4(8(13)14)1-2-6(5)10-9(15)11-7/h4H,1-3H2,(H,13,14)(H2,10,11,12,15)','InChIKey=NFYSAMOPHBJRFQ-UHFFFAOYSA-N','O=C(O)C1CCc2[nH]c(=S)[nH]c(=O)c2C1','1'),
	(16088,1,0,'4775-80-8','Consistent with Molecular Formula','C11H13NO3S',239.2886,NULL,'E26384FD4F9A15C5-FICuS-01-6F','E26384FD4F9A15C5-FICTS-01-4E','E26384FD4F9A15C5-uuuuu-01-1E','InChI=1S/C11H13NO3S/c1-8(13)12-10(11(14)15)7-16-9-5-3-2-4-6-9/h2-6,10H,7H2,1H3,(H,12,13)(H,14,15)','InChIKey=CICOZWHZVMOPJS-UHFFFAOYSA-N','CC(=O)NC(CSc1ccccc1)C(=O)O','1'),
	(16089,1,0,'5446-29-7','Consistent with Molecular Formula','C13H19N3O3',265.3114,NULL,'A884587C2A6E29F4-FICuS-01-66','73C4A4963C932712-FICTS-01-19','A884587C2A6E29F4-uuuuu-01-15','InChI=1S/C13H19N3O3/c1-2-3-6-19-12(18)8-4-5-10-9(7-8)11(17)16-13(14)15-10/h8H,2-7H2,1H3,(H3,14,15,16,17)','InChIKey=QFZIXQHCGJIOSU-UHFFFAOYSA-N','CCCCOC(=O)C1CCc2[nH]c(N)nc(=O)c2C1','1'),
	(16090,1,0,'5446-30-0','Consistent with Molecular Formula','C9H13N5O2',223.234,NULL,'EF29595E752161B1-FICuS-01-4E','D44AEAD8198D6CC2-FICTS-01-69','EF29595E752161B1-uuuuu-01-FD','InChI=1S/C9H13N5O2/c10-9-12-6-2-1-4(7(15)14-11)3-5(6)8(16)13-9/h4H,1-3,11H2,(H,14,15)(H3,10,12,13,16)','InChIKey=TXYRXOJCWMTTEF-UHFFFAOYSA-N','NNC(=O)C1CCc2[nH]c(N)nc(=O)c2C1','1'),
	(16091,1,0,'5446-31-1','Consistent with Molecular Formula','C5H7N5O4S',233.2014,'DL-5-Hydantoinethanesulfonyl azide','D950A332D53E178E-FICuS-01-58','0A9BCCF989F27246-FICTS-01-53','D950A332D53E178E-uuuuu-01-07','InChI=1S/C5H7N5O4S/c6-9-10-15(13,14)2-1-3-4(11)8-5(12)7-3/h3H,1-2H2,(H2,7,8,11,12)','InChIKey=VRQZIYFPURVWQD-UHFFFAOYSA-N','[N-]=[N+]=NS(=O)(=O)CCC1NC(=O)NC1=O','1'),
	(16092,1,0,'5446-32-2','Consistent with Molecular Formula','C8H18N2O4S',238.3012,NULL,'6F82569F20268378-FICuS-01-3B','6F82569F20268378-FICTS-01-1A','6F82569F20268378-uuuuu-01-EA','InChI=1S/C8H18N2O4S/c1-3-10(4-2)15(13,14)6-5-7(9)8(11)12/h7H,3-6,9H2,1-2H3,(H,11,12)','InChIKey=DOELBOGKIYJUDB-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)CCC(N)C(=O)O','1'),
	(16093,1,0,'5446-33-3','Consistent with Molecular Formula','C5H9N3O4S',207.2038,'DL-5-Hydantoinethanesulfonamide','DDE8953949134959-FICuS-01-52','0568AD559B2F6BD2-FICTS-01-49','DDE8953949134959-uuuuu-01-01','InChI=1S/C5H9N3O4S/c6-13(11,12)2-1-3-4(9)8-5(10)7-3/h3H,1-2H2,(H2,6,11,12)(H2,7,8,9,10)','InChIKey=OXVMIFJNZNPIOJ-UHFFFAOYSA-N','NS(=O)(=O)CCC1NC(=O)NC1=O','1'),
	(16094,2,0,'5446-34-4','Consistent with Molecular Formula','C7H11ClO3',178.6151,NULL,'490C5288115CCDCB-FICuS-01-64','490C5288115CCDCB-FICTS-01-43','080ABD240AE17C77-uuuuu-01-0A','InChI=1S/C7H11ClO3/c8-4-7(10)11-6-3-1-2-5(6)9/h5-6,9H,1-4H2/t5-,6-/m1/s1','InChIKey=UBALGCJLQRTHLH-PHDIDXHHSA-N','O=C(CCl)OC1CCCC1O','1'),
	(16095,0,0,'5446-35-5','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'5F3816B84E31F53A-FICuS-01-5A','5F3816B84E31F53A-FICTS-01-39','5F3816B84E31F53A-uuuuu-01-09','InChI=1S/C13H17NO/c1-8-5-10-11(6-9(8)2)14-12(15)7-13(10,3)4/h5-6H,7H2,1-4H3,(H,14,15)','InChIKey=CIVDHVHAWUUTAP-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(C)(C)CC(=O)N2',NULL),
	(16096,0,0,'5069-82-9','Consistent with Molecular Formula','C9H12N4S',208.2806,'SRI 712\n6-Butyl MP\n6-(Butylthio)purine\nPurine, 6-(butylthio)-\n6-(Butylmercapto)purine\n1H-Purine, 6-(butylthio)-\nPurine-, 6-(butylthio)-','70BEF30B6D114DA5-FICuS-01-6A','4D3B70CE4E9B96A8-FICTS-01-5E','70BEF30B6D114DA5-uuuuu-01-19','InChI=1S/C9H12N4S/c1-2-3-4-14-9-7-8(11-5-10-7)12-6-13-9/h5-6H,2-4H2,1H3,(H,10,11,12,13)','InChIKey=VSDRAVPZXXXJDG-UHFFFAOYSA-N','CCCCSc1ncnc2nc[nH]c12',NULL),
	(16097,0,0,NULL,'Consistent with Molecular Formula','C11H8N6O2',256.2232,NULL,'D228DC0013A10CAF-FICuS-01-5E','D228DC0013A10CAF-FICTS-01-3D','D228DC0013A10CAF-uuuuu-01-0D','InChI=1S/C11H8N6O2/c18-17(19)8-3-1-7(2-4-8)16-11-9-10(13-5-12-9)14-6-15-11/h1-6H,(H2,12,13,14,15,16)','InChIKey=GKYHZIPVNFXXJO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ncnc3nc[nH]c23)cc1',NULL),
	(16098,0,0,'6296-90-8','Consistent with Molecular Formula','C11H8ClN5',245.6707,NULL,'D6F9863990871017-FICuS-01-3B','D6F9863990871017-FICTS-01-1A','D6F9863990871017-uuuuu-01-EA','InChI=1S/C11H8ClN5/c12-7-3-1-2-4-8(7)17-11-9-10(14-5-13-9)15-6-16-11/h1-6H,(H2,13,14,15,16,17)','InChIKey=QZPHGMKICYKDIC-UHFFFAOYSA-N','Clc1ccccc1Nc1ncnc2nc[nH]c12',NULL),
	(16099,0,0,NULL,'Consistent with Molecular Formula','C11H8N6O2',256.2232,NULL,'ABDA33659B4CCAF3-FICuS-01-8F','0E149028274B9B88-FICTS-01-1D','ABDA33659B4CCAF3-uuuuu-01-3E','InChI=1S/C11H8N6O2/c18-17(19)8-4-2-1-3-7(8)16-11-9-10(13-5-12-9)14-6-15-11/h1-6H,(H2,12,13,14,15,16)','InChIKey=IFHGJHMIKCBPEG-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Nc1ncnc2nc[nH]c12',NULL),
	(16100,0,0,'6970-39-4','Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'AD8AB767075964F4-FICuS-01-64','551D30E340B3F6D8-FICTS-01-31','AD8AB767075964F4-uuuuu-01-13','InChI=1S/C12H11N5O/c1-18-9-4-2-3-8(5-9)17-12-10-11(14-6-13-10)15-7-16-12/h2-7H,1H3,(H2,13,14,15,16,17)','InChIKey=AXPCHVXFDHPTBW-UHFFFAOYSA-N','COc1cccc(Nc2ncnc3nc[nH]c23)c1',NULL),
	(16101,0,0,'6296-91-9','Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'CE07E9DE0A1F633D-FICuS-01-85','CE07E9DE0A1F633D-FICTS-01-64','CE07E9DE0A1F633D-uuuuu-01-34','InChI=1S/C12H11N5O/c1-18-9-4-2-8(3-5-9)17-12-10-11(14-6-13-10)15-7-16-12/h2-7H,1H3,(H2,13,14,15,16,17)','InChIKey=URMMHFZNJDOMHC-UHFFFAOYSA-N','COc1ccc(Nc2ncnc3nc[nH]c23)cc1',NULL),
	(16102,0,0,'5446-37-7','Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'ED0A5AE5697DBBFE-FICuS-01-AA','054393F1A85AAF3B-FICTS-01-40','ED0A5AE5697DBBFE-uuuuu-01-59','InChI=1S/C8H9N5/c1-2-3-9-7-6-8(11-4-10-6)13-5-12-7/h2,4-5H,1,3H2,(H2,9,10,11,12,13)','InChIKey=PESODIMBTPDRTA-UHFFFAOYSA-N','C=CCNc1ncnc2nc[nH]c12',NULL),
	(16103,0,0,'66085-18-5','Consistent with Molecular Formula','C11H7N5O3',257.208,NULL,'FFA41B17501AC988-FICuS-01-66','01ECE54228581A51-FICTS-01-1E','FFA41B17501AC988-uuuuu-01-15','InChI=1S/C11H7N5O3/c17-16(18)7-1-3-8(4-2-7)19-11-9-10(13-5-12-9)14-6-15-11/h1-6H,(H,12,13,14,15)','InChIKey=YTBDOBCHNAMFEO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ncnc3nc[nH]c23)cc1',NULL),
	(16104,0,0,NULL,'Consistent with Molecular Formula','C11H7N5O3',257.208,NULL,'FD45B3487B62889E-FICuS-01-6A','6FAEE11B4AB09761-FICTS-01-4F','FD45B3487B62889E-uuuuu-01-19','InChI=1S/C11H7N5O3/c17-16(18)7-3-1-2-4-8(7)19-11-9-10(13-5-12-9)14-6-15-11/h1-6H,(H,12,13,14,15)','InChIKey=CFSDFCUQEGMVBQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Oc1ncnc2nc[nH]c12',NULL),
	(16105,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN4O',246.6555,NULL,'EF1A175D5469EDC4-FICuS-01-7D','1927F993B626EE75-FICTS-01-3A','EF1A175D5469EDC4-uuuuu-01-2C','InChI=1S/C11H7ClN4O/c12-7-3-1-2-4-8(7)17-11-9-10(14-5-13-9)15-6-16-11/h1-6H,(H,13,14,15,16)','InChIKey=RJFLYEBQWYNQHM-UHFFFAOYSA-N','Clc1ccccc1Oc1ncnc2nc[nH]c12',NULL),
	(16106,0,0,NULL,'Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'EDF1D05F1883D9CE-FICuS-01-8F','BD46DF07F04F688C-FICTS-01-60','EDF1D05F1883D9CE-uuuuu-01-3E','InChI=1S/C11H10N6/c12-7-1-3-8(4-2-7)17-11-9-10(14-5-13-9)15-6-16-11/h1-6H,12H2,(H2,13,14,15,16,17)','InChIKey=KOFPPYLLHFNWCU-UHFFFAOYSA-N','Nc1ccc(Nc2ncnc3nc[nH]c23)cc1',NULL),
	(16107,0,0,'5446-38-8','Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'5832ED8D55039A30-FICuS-01-48','5832ED8D55039A30-FICTS-01-27','5832ED8D55039A30-uuuuu-01-F7','InChI=1S/C12H10N4O2/c1-17-8-2-4-9(5-3-8)18-12-10-11(14-6-13-10)15-7-16-12/h2-7H,1H3,(H,13,14,15,16)','InChIKey=KCPNMDHKYFRCCP-UHFFFAOYSA-N','COc1ccc(Oc2ncnc3nc[nH]c23)cc1',NULL),
	(16108,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'7421B0D8999BC8CB-FICuS-01-70','44313BFF2F1C3A13-FICTS-01-37','7421B0D8999BC8CB-uuuuu-01-1F','InChI=1S/C11H9N5O/c12-7-1-3-8(4-2-7)17-11-9-10(14-5-13-9)15-6-16-11/h1-6H,12H2,(H,13,14,15,16)','InChIKey=ZZDVUPHUXKIONA-UHFFFAOYSA-N','Nc1ccc(Oc2ncnc3nc[nH]c23)cc1',NULL),
	(16109,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'8B3BE19CE7831FC3-FICuS-01-7C','1B91B1F693A32C1F-FICTS-01-3E','8B3BE19CE7831FC3-uuuuu-01-2B','InChI=1S/C11H9N5O/c17-8-3-1-7(2-4-8)16-11-9-10(13-5-12-9)14-6-15-11/h1-6,17H,(H2,12,13,14,15,16)','InChIKey=SNCPSFNAPIKEIA-UHFFFAOYSA-N','Oc1ccc(Nc2ncnc3nc[nH]c23)cc1',NULL),
	(16110,1,0,'3183-41-3','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'6840DBF19F9CA657-FICuS-01-74','6840DBF19F9CA657-FICTS-01-53','6840DBF19F9CA657-uuuuu-01-23','InChI=1S/C9H16O/c1-2-8-6-4-3-5-7-9(8)10/h8H,2-7H2,1H3','InChIKey=NAFAJFUPGSGMJP-UHFFFAOYSA-N','CCC1CCCCCC1=O','1'),
	(16111,2,0,'16429-03-1','Consistent with Molecular Formula','C9H16O',140.2248,'Cyclopentanone, 2,5-diethyl-\nCyclopentanone, 2,5-diethyl-','FEB85B2F3383C6BD-FICuS-01-8B','FEB85B2F3383C6BD-FICTS-01-6A','FEB85B2F3383C6BD-uuuuu-01-3A','InChI=1S/C9H16O/c1-3-7-5-6-8(4-2)9(7)10/h7-8H,3-6H2,1-2H3','InChIKey=CIISROPQPGGRTG-UHFFFAOYSA-N','CCC1CCC(CC)C1=O','1'),
	(16112,3,0,'90676-30-5','Consistent with Molecular Formula','C9H18O',142.2406,NULL,'C20791C83A1324AD-FICuS-01-4B','C20791C83A1324AD-FICTS-01-2A','C20791C83A1324AD-uuuuu-01-FA','InChI=1S/C9H18O/c1-3-7-5-6-8(4-2)9(7)10/h7-10H,3-6H2,1-2H3','InChIKey=HHEOJCPIEOFCDC-UHFFFAOYSA-N','CCC1CCC(CC)C1O','1'),
	(16113,3,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'E70B8DAAA78C9E03-FICuS-01-87','E70B8DAAA78C9E03-FICTS-01-66','E70B8DAAA78C9E03-uuuuu-01-36','InChI=1S/C11H20O2/c1-4-9-6-7-10(5-2)11(9)13-8(3)12/h9-11H,4-7H2,1-3H3','InChIKey=IJPBRBVDYZFVMV-UHFFFAOYSA-N','CCC1CCC(CC)C1OC(C)=O','1'),
	(16114,2,0,'73331-36-9','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'2B20EA132C237FC1-FICuS-01-52','2B20EA132C237FC1-FICTS-01-31','2B20EA132C237FC1-uuuuu-01-01','InChI=1S/C17H16O/c18-17-15(13-7-3-1-4-8-13)11-12-16(17)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=WAVUXBDBPXFCLJ-UHFFFAOYSA-N','O=C1C(c2ccccc2)CCC1c1ccccc1','1'),
	(16115,11,0,NULL,'Consistent with Molecular Formula','C25H32O7',444.5236,NULL,'D42CBD7F52F989D2-FICuS-01-84','D42CBD7F52F989D2-FICTS-01-63','D42CBD7F52F989D2-uuuuu-01-33','InChI=1S/C25H32O7/c1-12(26)14-4-5-15-21(14,2)11-16-25(32-16)22(3)7-6-13(27)10-23(22)8-9-24(15,25)18(20(30)31)17(23)19(28)29/h8-9,13-18,27H,4-7,10-11H2,1-3H3,(H,28,29)(H,30,31)','InChIKey=CPYNMESYXQPXTD-UHFFFAOYSA-N','CC(=O)C1CCC2C1(C)CC1OC13C21C=CC2(CC(O)CCC23C)C(C(=O)O)C1C(=O)O','1'),
	(16116,9,0,NULL,'Consistent with Molecular Formula','C29H34O8',510.5828,NULL,'D6E7030529FDD0CC-FICuS-01-74','D6E7030529FDD0CC-FICTS-01-53','0189390405AB8936-uuuuu-01-DA','InChI=1S/C29H34O8/c1-15(30)35-14-19(32)18-5-6-20-26(18,3)9-8-21-27(4)10-7-17(36-16(2)31)13-28(27)11-12-29(20,21)23-22(28)24(33)37-25(23)34/h8,11-12,17-18,20,22-23H,5-7,9-10,13-14H2,1-4H3/t17-,18+,20+,22?,23?,26+,27+,28-,29-/m0/s1','InChIKey=XCRYSOZAEGNUJX-CLEOSXMPSA-N','CC(=O)OCC(=O)C1CCC2C1(C)CC=C1C23C=CC2(CC(OC(C)=O)CCC12C)C1C(=O)OC(=O)C13','1'),
	(16117,1,0,NULL,'Consistent with Molecular Formula','C8H14O5',190.1956,NULL,'F61BFC0E273E5276-FICuS-01-69','F61BFC0E273E5276-FICTS-01-48','F61BFC0E273E5276-uuuuu-01-18','InChI=1S/C8H14O5/c1-7(8(10)5-9)13-4-3-12-6-11-2/h5,7H,3-4,6H2,1-2H3','InChIKey=LSCAVPZIZHCDJS-UHFFFAOYSA-N','COCOCCOC(C)C(=O)C=O','1'),
	(16118,1,0,NULL,'Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'4232E3ACB0206826-FICuS-01-38','4232E3ACB0206826-FICTS-01-17','42CE44498FADB168-uuuuu-01-1D','InChI=1S/C8H15NO2.ClH/c10-7-8(11)6-9-4-2-1-3-5-9;/h7-8,11H,1-6H2;1H','InChIKey=LHDYIENKNFVQDJ-UHFFFAOYSA-N','Cl.O=CC(O)CN1CCCCC1','1'),
	(16119,1,0,NULL,'Consistent with Molecular Formula','C5H12ClNO2',153.6083,NULL,'EA537E93AE63B6D8-FICuS-01-80','EA537E93AE63B6D8-FICTS-01-5F','EAAFD97691EE6F96-uuuuu-01-4C','InChI=1S/C5H11NO2.ClH/c1-6(2)3-5(8)4-7;/h4-5,8H,3H2,1-2H3;1H','InChIKey=VKRNMZRKOYRMPU-UHFFFAOYSA-N','CN(C)CC(O)C=O.Cl','1'),
	(16120,1,0,NULL,'Consistent with Molecular Formula','C7H16ClNO2',181.6619,NULL,'DE015FA25FF0F2DD-FICuS-01-90','CA9E6B6E255B2AA1-FICTS-01-5E','DEFDF847607D2B93-uuuuu-01-33','InChI=1S/C7H15NO2.ClH/c1-2-3-4-8-5-7(10)6-9;/h6-8,10H,2-5H2,1H3;1H','InChIKey=STRDGMRXVOZTQW-UHFFFAOYSA-N','CCCCNCC(O)C=O.Cl','1'),
	(16121,1,0,NULL,'Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'9F9D49F6AC1990E3-FICuS-01-7B','9F9D49F6AC1990E3-FICTS-01-5A','9F9D49F6AC1990E3-uuuuu-01-2A','InChI=1S/C7H12O4/c1-6(7(9)5-8)11-4-3-10-2/h5-6H,3-4H2,1-2H3','InChIKey=SQNPMISFMRULOI-UHFFFAOYSA-N','COCCOC(C)C(=O)C=O','1'),
	(16122,2,0,NULL,'Consistent with Molecular Formula','C7H14NaO7S',265.2332,'1-Butanesulfonic acid, 1-hydroxy-3-(2-methoxyethoxy)-2-oxo-, monosodium salt','57494B9AD91DCD8B-FICuS-01-83','57494B9AD91DCD8B-FICTS-01-62','DCAEA795B9667F23-uuuuu-01-32','InChI=1S/C7H14O7S.Na/c1-5(14-4-3-13-2)6(8)7(9)15(10,11)12;/h5,7,9H,3-4H2,1-2H3,(H,10,11,12);/q;+1','InChIKey=NNVKDHDWMRPIQN-UHFFFAOYSA-N','COCCOC(C)C(=O)C(O)S(=O)(=O)O.[Na+]','1'),
	(16123,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'1C5CBF922766AD82-FICuS-01-6A','1C5CBF922766AD82-FICTS-01-49','1C5CBF922766AD82-uuuuu-01-19','InChI=1S/C11H13NO3/c1-6-4-9(12-8(3)13)5-7(2)10(6)11(14)15/h4-5H,1-3H3,(H,12,13)(H,14,15)','InChIKey=KKYBGKFZICNEDR-UHFFFAOYSA-N','CC(=O)Nc1cc(C)c(C(=O)O)c(C)c1',NULL),
	(16124,5,1,'50323-70-1','Consistent with Molecular Formula','C22H30O2',326.4778,'4,17(20)-Pregnadien-3-one 20-carboxaldehyde\nPregna-4,17(20)-diene-20-carboxaldehyde, 3-oxo-','AC072A6D5752EB06-FICuS-01-5F','AC072A6D5752EB06-FICTS-01-3E','7F86D3EE51507423-uuuuu-01-FD','InChI=1S/C22H30O2/c1-14(13-23)18-6-7-19-17-5-4-15-12-16(24)8-10-21(15,2)20(17)9-11-22(18,19)3/h12-13,17,19-20H,4-11H2,1-3H3/b18-14+/t17-,19-,20-,21-,22+/m0/s1','InChIKey=ZZOCITBFGDUMCG-OYENKLBDSA-N','C/C(C=O)=C1/CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(16125,0,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'3C7F2EA84336CD19-FICuS-01-6B','3C7F2EA84336CD19-FICTS-01-4A','3C7F2EA84336CD19-uuuuu-01-1A','InChI=1S/C15H18O4/c16-14(10-9-11-5-1-2-6-11)19-13-8-4-3-7-12(13)15(17)18/h3-4,7-8,11H,1-2,5-6,9-10H2,(H,17,18)','InChIKey=BHRIVOGBTTWCHE-UHFFFAOYSA-N','O=C(CCC1CCCC1)Oc1ccccc1C(=O)O',NULL),
	(16126,7,0,NULL,'Consistent with Molecular Formula','C24H34O7',434.5284,NULL,'E53AF51722296993-FICuS-01-42','E53AF51722296993-FICTS-01-21','6754093F507642FA-uuuuu-01-ED','InChI=1S/C24H34O7/c1-4-30-21(28)31-13-19(27)24(29)10-8-17-16-6-5-14-11-15(25)7-9-22(14,2)20(16)18(26)12-23(17,24)3/h11,16-18,20,26,29H,4-10,12-13H2,1-3H3/t16-,17-,18-,20+,22-,23-,24-/m0/s1','InChIKey=MGGJLUDZHXFKCV-ZJUZSDNKSA-N','CCOC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(16127,6,0,NULL,'Consistent with Molecular Formula','C23H32BrNO6',498.4129,NULL,'579A66A73B93067C-FICuS-01-52','579A66A73B93067C-FICTS-01-31','BCEDFC599A0DBBD0-uuuuu-01-61','InChI=1S/C23H32NO6.BrH/c1-5-27-14(2)22(25)28-13-17(15-9-7-6-8-10-15)23(26)29-16-11-18-20-21(30-20)19(12-16)24(18,3)4;/h6-10,14,16-21H,5,11-13H2,1-4H3;1H/q+1;/p-1/t14?,16-,17-,18+,19-,20-,21+;/m1./s1','InChIKey=POAXCZGIFSKEPV-YPVJUTMOSA-M','CCOC(C)C(=O)OCC(C(=O)OC1CC2C3OC3C(C1)[N+]2(C)C)c1ccccc1.[Br-]','1'),
	(16128,5,0,'35507-99-4','Consistent with Molecular Formula','C22H30ClNO5',423.9357,'SCOPOLAMINE, PRIVALATE, HYDROCHLORIDE','42F6E466634BF382-FICuS-01-50','42F6E466634BF382-FICTS-01-2F','275833C28C2BCE04-uuuuu-01-02','InChI=1S/C22H29NO5.ClH/c1-22(2,3)21(25)26-12-15(13-8-6-5-7-9-13)20(24)27-14-10-16-18-19(28-18)17(11-14)23(16)4;/h5-9,14-19H,10-12H2,1-4H3;1H/t14-,15-,16+,17+,18-,19+;/m1./s1','InChIKey=RKWWWDABTNELOD-BDWABRACSA-N','CN1[C@H]2C[C@H](OC(=O)[C@H](COC(=O)C(C)(C)C)c3ccccc3)C[C@H]1[C@H]1O[C@@H]21.Cl','1'),
	(16129,7,0,NULL,'Consistent with Molecular Formula','C26H32O7',456.5346,NULL,'230C751F358DF251-FICuS-01-44','230C751F358DF251-FICTS-01-23','D6B02F77D255BD25-uuuuu-01-15','InChI=1S/C26H32O7/c1-24-9-7-16(27)12-15(24)5-6-17-18-8-10-26(31,25(18,2)13-19(28)22(17)24)21(29)14-33-23(30)20-4-3-11-32-20/h3-4,11-12,17-19,22,28,31H,5-10,13-14H2,1-2H3/t17-,18-,19-,22+,24-,25-,26-/m0/s1','InChIKey=PAEUBFKMFYMESO-JVWWOKNBSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)c1ccco1','1'),
	(16130,7,0,NULL,'Consistent with Molecular Formula','C27H40O6',460.6094,NULL,'195A02336F3765F0-FICuS-01-36','195A02336F3765F0-FICTS-01-15','F824A768F2DEB514-uuuuu-01-1D','InChI=1S/C27H40O6/c1-5-16(6-2)24(31)33-15-22(30)27(32)12-10-20-19-8-7-17-13-18(28)9-11-25(17,3)23(19)21(29)14-26(20,27)4/h13,16,19-21,23,29,32H,5-12,14-15H2,1-4H3/t19-,20-,21-,23+,25-,26-,27-/m0/s1','InChIKey=PNBAWHDFCYAVDC-KJKDQFDUSA-N','CCC(CC)C(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(16131,7,0,NULL,'Consistent with Molecular Formula','C35H40O6',556.6974,NULL,'123F54B42C6DBEE4-FICuS-01-71','123F54B42C6DBEE4-FICTS-01-50','34E87FB72A74F916-uuuuu-01-14','InChI=1S/C35H40O6/c1-33-17-15-25(36)19-24(33)13-14-26-27-16-18-35(40,34(27,2)20-28(37)31(26)33)29(38)21-41-32(39)30(22-9-5-3-6-10-22)23-11-7-4-8-12-23/h3-12,19,26-28,30-31,37,40H,13-18,20-21H2,1-2H3/t26-,27-,28-,31+,33-,34-,35-/m0/s1','InChIKey=PNMQZNXECYPVPM-RDGOKLQGSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)C(c1ccccc1)c1ccccc1','1'),
	(16132,8,0,NULL,'Consistent with Molecular Formula','C28H42O6',474.6362,NULL,'BF7A198FF868B66F-FICuS-01-8F','BF7A198FF868B66F-FICTS-01-6E','840D1C4BA04A113F-uuuuu-01-01','InChI=1S/C28H42O6/c1-6-19(16(2)3)25(32)34-15-23(31)28(33)12-10-21-20-8-7-17-13-18(29)9-11-26(17,4)24(20)22(30)14-27(21,28)5/h13,16,19-22,24,30,33H,6-12,14-15H2,1-5H3/t19?,20-,21-,22-,24+,26-,27-,28-/m0/s1','InChIKey=QTVVDEMXBHHAHC-JLJXCCORSA-N','CCC(C(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC21C)C(C)C','1'),
	(16133,7,0,NULL,'Consistent with Molecular Formula','C27H38O6',458.5936,NULL,'7E090363246D07A7-FICuS-01-37','7E090363246D07A7-FICTS-01-16','2945EACF33C3715A-uuuuu-01-13','InChI=1S/C27H38O6/c1-25-11-9-18(28)13-17(25)7-8-19-20-10-12-27(32,26(20,2)14-21(29)23(19)25)22(30)15-33-24(31)16-5-3-4-6-16/h13,16,19-21,23,29,32H,3-12,14-15H2,1-2H3/t19-,20-,21-,23+,25-,26-,27-/m0/s1','InChIKey=RXDVZAPLJRNAQU-KJKDQFDUSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)C1CCCC1','1'),
	(16134,1,0,NULL,'Consistent with Molecular Formula','C25H35BrN2O',459.4683,NULL,'2A964D5DC3C57924-FICuS-01-5E','2A964D5DC3C57924-FICTS-01-3D','E7DB673491492371-uuuuu-01-F0','InChI=1S/C25H35N2O.BrH/c1-24(2)17-12-19-27(24,5)20-18-25(23(28)26(3)4,21-13-8-6-9-14-21)22-15-10-7-11-16-22;/h6-11,13-16H,12,17-20H2,1-5H3;1H/q+1;/p-1','InChIKey=PKTLMXGUIJQOBZ-UHFFFAOYSA-M','CN(C)C(=O)C(CC[N+]1(C)CCCC1(C)C)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(16135,1,0,NULL,'Consistent with Molecular Formula','C23H29ClN2O',384.9479,NULL,'BB12201E05D4C866-FICuS-01-4A','BB12201E05D4C866-FICTS-01-29','BB12201E05D4C866-uuuuu-01-F9','InChI=1S/C23H29ClN2O/c1-22(2)14-7-16-26(22)17-15-23(21(27)25-3,18-8-5-4-6-9-18)19-10-12-20(24)13-11-19/h4-6,8-13H,7,14-17H2,1-3H3,(H,25,27)','InChIKey=KTWSXHARLILAPT-UHFFFAOYSA-N','CNC(=O)C(CCN1CCCC1(C)C)(c1ccccc1)c1ccc(Cl)cc1','1'),
	(16136,5,0,NULL,'Consistent with Molecular Formula','C28H30ClNO7',528.0005,NULL,'2EF0001542506348-FICuS-01-1A','2EF0001542506348-FICTS-01-F9','71A7D4D773C85490-uuuuu-01-00','InChI=1S/C28H30ClNO7/c1-26-10-7-18(31)13-16(26)3-5-19-21(26)8-11-27(2)22(19)9-12-28(27,34)24(32)15-37-25(33)20-6-4-17(30(35)36)14-23(20)29/h4,6,8,13-14,19,22,34H,3,5,7,9-12,15H2,1-2H3/t19-,22+,26+,27+,28+/m1/s1','InChIKey=ILDDXJQSSOMCDP-UUOXLCGCSA-N','CC12CCC(=O)C=C1CCC1C2=CCC2(C)C1CCC2(O)C(=O)COC(=O)c1ccc([N+](=O)[O-])cc1Cl','1'),
	(16137,10,0,'39808-68-9','Consistent with Molecular Formula','C40H42N4O10',738.7926,NULL,'929A68E26926B954-FICuS-01-4C','929A68E26926B954-FICTS-01-2B','929A68E26926B954-uuuuu-01-FB','InChI=1S/C40H42N4O10/c45-29-13-5-1-9-23(29)18-41-22-33-36(50)37(51)34(44-21-26-12-4-8-16-32(26)48)40(53-33)54-39-28(43-20-25-11-3-7-15-31(25)47)17-27(35(49)38(39)52)42-19-24-10-2-6-14-30(24)46/h1-16,18-21,27-28,33-40,45-52H,17,22H2/b41-18-,42-19+,43-20+,4','InChIKey=VLIIFKOMBGFHJK-SQXFHDKRSA-N','Oc1ccccc1/C=N/CC1OC(OC2C(/N=C/c3ccccc3O)CC(/N=C/c3ccccc3O)C(O)C2O)C(/N=C/c2ccccc2O)C(O)C1O','1'),
	(16138,7,0,NULL,'Consistent with Molecular Formula','C28H32ClNO8',546.0157,'U 6880\nCortisol, 21-(2-chloro-4-nitrobenzoate\nCortisol, 21-(2-chloro-4-nitrobenzoate)\nPregn-4-ene-3,20-dione, 11.beta.17,21-trihydroxy-, 21-(2-chloro-4-nitrobenzoate)\nPregn-4-ene-3,20-dione, 11.beta.,17,21-trihydroxy-, 21-(2-chloro-4-nitrobenzoate','8F8378295D993515-FICuS-01-43','8F8378295D993515-FICTS-01-22','B35EB8592E6D263E-uuuuu-01-1E','InChI=1S/C28H32ClNO8/c1-26-9-7-17(31)11-15(26)3-5-18-20-8-10-28(35,27(20,2)13-22(32)24(18)26)23(33)14-38-25(34)19-6-4-16(30(36)37)12-21(19)29/h4,6,11-12,18,20,22,24,32,35H,3,5,7-10,13-14H2,1-2H3/t18-,20-,22-,24+,26-,27-,28-/m0/s1','InChIKey=YMUFSARHPRKWOR-JKJPNWQSSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)c1ccc([N+](=O)[O-])cc1Cl','1'),
	(16139,8,0,'5446-39-9','Consistent with Molecular Formula','C20H32O3',320.471,NULL,'DD0CCF78A9EF9C5F-FICuS-01-B6','DD0CCF78A9EF9C5F-FICTS-01-95','02E64907D2BF830A-uuuuu-01-01','InChI=1S/C20H32O3/c1-18-8-6-13(21)10-12(18)4-5-14-15-7-9-20(3,23)19(15,2)11-16(22)17(14)18/h4,13-17,21-23H,5-11H2,1-3H3/t13-,14-,15-,16-,17+,18-,19-,20-/m0/s1','InChIKey=GKKUXCSIYRLCSI-AGVUXJGHSA-N','CC12CCC(O)CC1=CCC1C2C(O)CC2(C)C1CCC2(C)O','1'),
	(16140,4,1,'32426-40-7','Consistent with Molecular Formula','C16H27N3O3',309.4076,'Actidione, methylhydrazone','85E08C62662EFA35-FICuS-01-5E','85E08C62662EFA35-FICTS-01-3D','970D0AB4CB7BB387-uuuuu-01-23','InChI=1S/C16H27N3O3/c1-9-4-10(2)16(19-17-3)12(5-9)13(20)6-11-7-14(21)18-15(22)8-11/h9-13,17,20H,4-8H2,1-3H3,(H,18,21,22)/b19-16-','InChIKey=IPVSENAFJSIGCV-MNDPQUGUSA-N','CN/N=C1/C(C)CC(C)CC1C(O)CC1CC(=O)NC(=O)C1','1'),
	(16141,4,1,'4562-20-3','Consistent with Molecular Formula','C16H26N4O3S',354.4664,'Actidione, thiosemicarbazone\nCycloheximide thiosemicarbazone\nCYCLOHEXIMIDE THIOSEMICARBAZONE','C6AEB41EEFF3A4A6-FICuS-01-A2','C6AEB41EEFF3A4A6-FICTS-01-81','BBF7358072A02AB8-uuuuu-01-0E','InChI=1S/C16H26N4O3S/c1-8-3-9(2)15(19-20-16(17)24)11(4-8)12(21)5-10-6-13(22)18-14(23)7-10/h8-12,21H,3-7H2,1-2H3,(H3,17,20,24)(H,18,22,23)/b19-15-','InChIKey=CFOFHHDBKHDQOT-CYVLTUHYSA-N','CC1CC(C)/C(=N/NC(N)=S)C(C(O)CC2CC(=O)NC(=O)C2)C1','1'),
	(16142,7,0,'2300-06-3','Consistent with Molecular Formula','C22H32O2',328.4936,'Pregn-4-ene-3,20-dione, 6-methyl-, (6.beta.)-\nPregn-4-ene-3,20-dione, 6.beta.-methyl-','FA8D9794BD717838-FICuS-01-6F','FA8D9794BD717838-FICTS-01-4E','D423A26412BDA87D-uuuuu-01-0D','InChI=1S/C22H32O2/c1-13-11-16-18-6-5-17(14(2)23)21(18,3)10-8-19(16)22(4)9-7-15(24)12-20(13)22/h12-13,16-19H,5-11H2,1-4H3/t13-,16+,17-,18+,19+,21-,22-/m1/s1','InChIKey=GNFABWAPJFOZSF-PFOMDNQCSA-N','CC(=O)C1CCC2C3CC(C)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(16143,7,0,'3642-85-1','Consistent with Molecular Formula','C22H30O3',342.4772,'U 7654\nFDA 0070\nSKI 22936\n6.alpha.-Methyl-11-oxoprogesterone\nProgesterone, 6.alpha.-methyl-11-oxo-\nPregn-4-ene-3,11,20-trione, 6-methyl-, (6.alpha.)-\nPregn-4-ene-3,11,20-trione, 6.alpha.-methyl-','47FDC0B6C5D0BD75-FICuS-01-85','47FDC0B6C5D0BD75-FICTS-01-64','3868FE9B0D5DD956-uuuuu-01-2A','InChI=1S/C22H30O3/c1-12-9-15-17-6-5-16(13(2)23)22(17,4)11-19(25)20(15)21(3)8-7-14(24)10-18(12)21/h10,12,15-17,20H,5-9,11H2,1-4H3/t12-,15-,16+,17-,20+,21-,22+/m0/s1','InChIKey=NUSUWEUUEXDJDY-CMYFSFSVSA-N','CC(=O)C1CCC2C3CC(C)C4=CC(=O)CCC4(C)C3C(=O)CC12C','1'),
	(16144,4,0,NULL,'Consistent with Molecular Formula','C24H29NO6',427.4962,'U 7668\nActi-dione benzoylacetate\nActidione, benzoylacetate\nActi-dione, benzoylacetate\nGlutarimide, 3-[2-(3,5-dimethyl-2-oxocyclohexyl)-2-hydroxyethyl]-, benzoylacetate\nGlutarimide, 3-[2-(3,5-dimethyl-2-oxocyclohexyl)-2-hydroxyethyl]-, benzoyl-acetate','BAB631852781512C-FICuS-01-40','BAB631852781512C-FICTS-01-1F','2F9A855A41825D24-uuuuu-01-F9','InChI=1S/C24H29NO6/c1-14-8-15(2)24(30)18(9-14)20(10-16-11-21(27)25-22(28)12-16)31-23(29)13-19(26)17-6-4-3-5-7-17/h3-7,14-16,18,20H,8-13H2,1-2H3,(H,25,27,28)/t14-,15-,18-,20+/m0/s1','InChIKey=BCMABKOQTPATAU-BPQOCRPUSA-N','CC1CC(C)C(=O)C(C(CC2CC(=O)NC(=O)C2)OC(=O)CC(=O)c2ccccc2)C1','1'),
	(16145,9,0,'28439-51-2','Consistent with Molecular Formula','C22H34O4',362.5082,NULL,'334E50BD9E8D3C70-FICuS-01-68','334E50BD9E8D3C70-FICTS-01-47','26FCB151E232837E-uuuuu-01-03','InChI=1S/C22H34O4/c1-12-9-15-17-6-5-16(13(2)23)20(17,3)11-18(25)19(15)21(4)8-7-14(24)10-22(12,21)26/h12,15-19,25-26H,5-11H2,1-4H3/t12-,15+,16-,17+,18-,19-,20-,21-,22+/m1/s1','InChIKey=SWMLFRMOWVYIDT-SEIZWDBISA-N','CC(=O)C1CCC2C3CC(C)C4(O)CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(16146,5,1,'31056-07-2','Consistent with Molecular Formula','C21H26O4',342.434,NULL,'C31E990865DC07C9-FICuS-01-62','C31E990865DC07C9-FICTS-01-41','532DC827BC1DE266-uuuuu-01-15','InChI=1S/C21H26O4/c1-20-8-7-14(22)9-12(20)3-5-15-16-6-4-13(10-18(24)25)21(16,2)11-17(23)19(15)20/h9-10,15-16,19H,3-8,11H2,1-2H3,(H,24,25)/b13-10-/t15-,16-,19+,20-,21+/m0/s1','InChIKey=BXYNPSUFUJLXBQ-BSJFZHNKSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)/C(=C\\C(=O)O)CCC12','1'),
	(16147,0,0,NULL,'Consistent with Molecular Formula','C11H21NO',183.293,NULL,'B1AA72A681E0CED5-FICuS-01-7B','B1AA72A681E0CED5-FICTS-01-5A','B1AA72A681E0CED5-uuuuu-01-2A','InChI=1S/C11H21NO/c13-10-9-12-8-4-7-11(12)5-2-1-3-6-11/h13H,1-10H2','InChIKey=XEZWNXDVQBGOJR-UHFFFAOYSA-N','OCCN1CCCC12CCCCC2',NULL),
	(16148,0,0,'436-40-8','Consistent with Molecular Formula','C16H22N2O4',306.3608,'E 39\nRP 6870\nBayer E 39\nInproquone\nZytostatika\nCytostaticum\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-dipropoxy-\np-Benzoquinone, 2,5-bis(1-aziridinyl)-3,6-dipropoxy-','A3B585302115CBB4-FICuS-01-46','A3B585302115CBB4-FICTS-01-25','A3B585302115CBB4-uuuuu-01-F5','InChI=1S/C16H22N2O4/c1-3-9-21-15-11(17-5-6-17)14(20)16(22-10-4-2)12(13(15)19)18-7-8-18/h3-10H2,1-2H3','InChIKey=NOVZFMNCTCKLPF-UHFFFAOYSA-N','CCCOC1=C(N2CC2)C(=O)C(OCCC)=C(N2CC2)C1=O',NULL),
	(16149,0,0,'800-24-8','Consistent with Molecular Formula','C16H22N2O6',338.3596,'A 139\nNSC17262\nNSC 17262\nBAY A 139\nBayer E 39\nBayer A 139\nE 39 Soluble\nBayer E39 soluble\nBayer E 39 solubile\nAziridyl benzoquinone\nBenzoquinone aziridine\n2,5-Bis(methoxyethoxy)-3,6-bis(aziridino)-1,4-benzoquinone\n2,5-Bismethoxyethoxy-3,6-bisethyleneimino-1,4-benzoquinone\n2,5-Bis(1-aziridinyl)-3,6-bis(2-methoxyethoxy)-p-benzoquinone\n2,5-bis(1-Aziridinyl)-3,6-bis(2-methoxyethoxy)-p-benzoquinone\n3,6-Bis(.beta.-methoxyethoxy)-2,5-bis(ethylenimino)-p-benzoquinone\n3,6-Bis(.beta.-methoxyethoxy)-2,5-bis(ethyleneimino)-p-benzoquinone\n2,5-Bis(1-aziridinyl)-3,6-bis(2-methoxyethoxy)-2,5-cyclohexadiene-1,4-dione\nWLN: L6V DVJ BO2O1 EO2O1 C- AT3NTJ& F- AT3NTJ\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-bis(2-methoxyethoxy)-\np-Benzoquinone, 2,5-bis(1-aziridinyl)-3,6-bis(2-methoxyethoxy)-','14E1A9EC6E270823-FICuS-01-55','14E1A9EC6E270823-FICTS-01-34','14E1A9EC6E270823-uuuuu-01-04','InChI=1S/C16H22N2O6/c1-21-7-9-23-15-11(17-3-4-17)14(20)16(24-10-8-22-2)12(13(15)19)18-5-6-18/h3-10H2,1-2H3','InChIKey=ASWYYIAZATTZLB-UHFFFAOYSA-N','COCCOC1=C(N2CC2)C(=O)C(OCCOC)=C(N2CC2)C1=O',NULL),
	(16150,1,0,'6486-23-3','Consistent with Molecular Formula','C16H12Cl2N4O4',395.2012,'C.I. 11710\nYellow pigment\nFast Yellow 10J\nFast Yellow 15J\nFast Yellow 10JT\nHansa Yellow 10G\nPigment Yellow 3\nHansa Yellow 10-G\nVulcol Yellow 10G\nPigment Yellow 2Z\nPolymo Yellow F7G\nSiegle Yellow 10G\nVersal Yellow 10G\nHansa Yellow 10GD\nHansa Yellow 10GT\nOralith Yellow 10G\nFastona Yellow 10G\nSilopol Yellow 10G\nPigment Yellow 10G\nIrgalite Yellow VG\nIrgalite Yellow VGX\nIrgalite Yellow VGT\nIrgalite Yellow PV4\nIrgalite Yellow 10G\nCarnelio Yellow 10G\nSilosol Yellow 10GN\nMonolite Yellow 10G\nPermansa Yellow 10G\nPigment Yellow 2ZTP\nHancock Yellow 1007\nIsol Aryl Yellow 10G\nHostaperm Yellow IOG\nChromatex Yellow 10J\nArylamide Yellow 10G\nMono Fast Yellow 10G\nGraphtol Yellow 10GL\nSiloton Yellow 10GCL\nSanyo Fast Yellow 10G\nIsol Aryl Yellow 10GX\nSyton Fast Yellow 10G\nEljon Fast Yellow 10G\nHelio Fast Yellow 8GM\nHansa Yellow 10G Toner\nADC Pigment Yellow 10G\nEljon Fast Yellow 10GX\nHansa Yellow 10G extra\nIroquois Yellow X-1285\nToluidine Yellow AH 177\nLutetia Fast Yellow 12J\nKromon Yellow 10G Extra\nLutetia Fast Yellow 10J\nSymuler Fast Yellow 10GH\nTertropigmentYellow 10GT\nTertropigment Yellow 10G\nRecolite Fast Yellow 10G\nSegnale Light Yellow 10G\nMonolite Fast Yellow 10G\nDainichi Fast Yellow 10G\nIrgalite Fast Yellow P10G\nMonolite Fast Yellow 10GV\nRecolite Fast Yellow 10GT\nFanchon Yellow (10G) YH-4\nMonolite Fast Yellow 10GA\nMonolite Fast Yellow 10GBA\nPermanent Yellow Toner 10G\nPermanent Yellow 10G YT-372\nPigment Lightfast Yellow 2Z\nEljon Fast Primrose PV Extra\nPigment Lightfast Yellow 2ZTP\nMonolite Fast Paper Yellow 10G\nPhthalocyanine Light Fast Yellow 2Z\nPigment Phthalocyanine Light Fast Yellow 2Z\nButanamide, 2-[(4-chloro-2-nitrophenyl)azo]-N-(2-chlorophenyl)-3-oxo-\nC.I. Pigment Yellow 3\nC.I. Pigment Yellow 3','9A4813D66F4A5AD4-FICuS-01-6A','EAF6C88BDF88CD1E-FICTS-01-94','9A4813D66F4A5AD4-uuuuu-01-19','InChI=1S/C16H12Cl2N4O4/c1-9(23)15(16(24)19-12-5-3-2-4-11(12)18)21-20-13-7-6-10(17)8-14(13)22(25)26/h2-8,15H,1H3,(H,19,24)','InChIKey=QTSNFLIDNYOATQ-UHFFFAOYSA-N','CC(=O)C(/N=N/c1ccc(Cl)cc1[N+](=O)[O-])C(=O)Nc1ccccc1Cl','1'),
	(16151,1,0,'6371-96-6','Consistent with Molecular Formula','C18H18N4O5',370.364,'C.I. 11725\nHansa Yellow 3RA\nPigment Orange 1\nMono Fast Orange\nPigment Yellow 3R\nFastona Orange 3R\nFenalac Yellow 3R\nFanchon Orange YH-5\nFanchon Orange WD-225\nLutetia Fast Yellow 7R\nMonolite Fast Orange 3G\nExt D and C Orange No. 1\nFanchon Orange (Hansa Orange)\nButanamide, 2-[(4-methoxy-2-nitrophenyl)azo]-N-(2-methylphenyl)-3-oxo-\nC.I. Pigment Orange 1\nC.I. Pigment Orange 1','B5FA3A3FD7F8A44D-FICuS-01-98','B4F2B4EBBB993AA4-FICTS-01-70','B5FA3A3FD7F8A44D-uuuuu-01-47','InChI=1S/C18H18N4O5/c1-11-6-4-5-7-14(11)19-18(24)17(12(2)23)21-20-15-9-8-13(27-3)10-16(15)22(25)26/h4-10,17H,1-3H3,(H,19,24)','InChIKey=FNFZZQUKYRHMTI-UHFFFAOYSA-N','COc1ccc(/N=N/C(C(C)=O)C(=O)Nc2ccccc2C)c([N+](=O)[O-])c1','1'),
	(16152,0,1,'5462-29-3','Consistent with Molecular Formula','C18H10Cl2O2S2',393.3018,'C.I. 73385\nCiba Red 3B\nPV-Violet R\nTina Red 3B\nVat Violet 2\nCiba Red F3BN\nVat Violet 6RN\nDurindone Red 3B\nDurindone Red 3BP\nVat Red Violet RH\nC.I. Vat Violet 2\nSandothrene Red 3B\nHostavat Violet 6R\nIndo Maroon MV-6601\nIndo Maroon MA-6608\nCalcoloid Violet 6RP\nCalcoloid Violet 6RD\nSegnale Red Violet RH\nC.I. Pigment Violet 36\nC.I. pigment violet 86\nTyrian Red Violet I-RH\nHostavat Red Violet RH\nArlanone Red Violet RH\nIndanthrene Violet 6RB\nAnthragen Red Violet RH\nHostaperm Red Violet RH\nSanyo Threne Violet IRH\nSolanthrene Red Violet N\nMikethrene Red Violet RH\nAmanthrene Red Violet RH\nIndanthren Red Violet RH\nRomantrene Red Violet FRH\nPalanthrene Red Violet RH\nIndanthrene Red Violet RH\nDurindone Printing Red 3B\nNihonthrene Red Violet RH\nVat Printing Red Violet RH\nIndanthrene Violet 6RB Extra\nIndanthren Printing Red Violet RH\n5,5\'-Dichloro-7,7\'-dimethylthioindigo\nBenzo[b]thiophen-3(2H)-one, 5-chloro-2-(5-chloro-7-methyl-3-oxobenzo[b]thien-2(3H)-ylidene)-7-methyl-\n[.DELTA.2,2\'(3H,3\'H)-Bibenzo[b]thiophene]-3,3\'-dione, 5,5\'-dichloro-7,7\'-dimethyl-','5BCC156C984EBB02-FICuS-01-73','5BCC156C984EBB02-FICTS-01-52','78E2BCB14FC1E30A-uuuuu-01-2B','InChI=1S/C18H10Cl2O2S2/c1-7-3-9(19)5-11-13(21)17(23-15(7)11)18-14(22)12-6-10(20)4-8(2)16(12)24-18/h3-6H,1-2H3/b18-17-','InChIKey=HUGACAUYNJDGTB-ZCXUNETKSA-N','Cc1cc(Cl)cc2c1S/C(=C1\\Sc3c(C)cc(Cl)cc3C1=O)C2=O','1'),
	(16153,0,0,'1324-55-6','Inconsistent with Molecular Formula - Could not find formula fragment for C34H16O2 in C34H14Cl2O2','C34H16?ClO2',491.9522,'C.I. 60010\nVat Violet 1\nTinon Violet 4R\nTinon Violet 2RB\nC.I Vat Violet 1\nPigment Violet 31\nTinon Violet B4RP\nCibanone Violet 4R\nCibanone Violet 2R\nBrilliant Violet K\nCibanone Violet F4R\nCalcoloid Violet 4RP\nCibanone Violet F2RB\nCalcoloid Violet 4RD\nIndofast Violet Lake\nCibanone Violet F 2RB\nSandothrene Violet 4R\nSymuler Fast Violet R\nArlanthrene Violet 4R\nC.I. Pigment Violet 31\nSandothrene Violet N4R\nVat Brilliant Violet K\nCarbanthrene Violet 2R\nCarbanthrene Violet 2RP\nVat Brilliant Violet KD\nDichloroisoviolanthrone\nSandothrene Violet N2RB\nPonolith Fast Violet 4RN\nCaledon Printing Purple 4R\nAhcovat Brilliant Violet 4R\nAhcovat Brilliant Violet 2R\nAtic Vat Brilliant Purple 4R\nCaledon Brilliant Purple 4RP\nBenzadone Brilliant Purple 2R\nBenzadone Brilliant Purple 4R\nIndanthren Brilliant Violet RR\nAmanthrene Brilliant Violet RR\nVat Brilliant Violet potassium\nFenanthren Brilliant Violet 4R\nIndanthren Printing Violet F4R\nNyanthrene Brilliant Violet 4R\nIndanthren Brilliant Violet 4R\nFenanthren Brilliant Violet 2R\nIndanthrene Brilliant Violet 4R\nIndanthrene Brilliant Violet RR\nNihonthrene Brilliant Violet RR\nNihonthrene Brilliant Violet 4R\nCarbanthrene Brilliant Violet 4R\nSolanthrene Brilliant Violet F 2R\nAhcovat Printing Brilliant Violet 4R\nDinaphtho[1,2,3-cd:1\',2\',3\'-lm]perylene-9,18-dione, dichloro-\nC.I. Vat Violet 1','F607259536DE532F-FICuS-01-51','F607259536DE532F-FICTS-01-30','F607259536DE532F-uuuuu-01-00','InChI=1S/C34H16O2.Cl/c35-33-25-7-3-1-5-17(25)19-9-11-21-24-14-16-28-32-20(18-6-2-4-8-26(18)34(28)36)10-12-22(30(24)32)23-13-15-27(33)31(19)29(21)23;/h1-16H;','InChIKey=FBBTUUKRSXUIGN-UHFFFAOYSA-N','*Cl.O=C1c2ccccc2-c2ccc3c4ccc5c6c(ccc(c7ccc1c2c73)c64)-c1ccccc1C5=O',NULL),
	(16154,0,0,'5446-42-4','Consistent with Molecular Formula','C12H10N4OS',258.2972,'6-(Benzylthio)purin-2-ol\nPurin-2-ol, 6-(benzylthio)-\n3H-Purin-3-one, 1,7-dihydro-6-[(phenylmethyl)thio]-','EB62B1F24C4EDB08-FICuS-01-7F','087BCBAF804402B6-FICTS-01-3D','EB62B1F24C4EDB08-uuuuu-01-2E','InChI=1S/C12H10N4OS/c17-12-15-10-9(13-7-14-10)11(16-12)18-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,13,14,15,16,17)','InChIKey=XKLXGBRBFJZZOP-UHFFFAOYSA-N','O=c1nc(SCc2ccccc2)c2[nH]cnc2[nH]1',NULL),
	(16155,2,0,'5446-43-5','Consistent with Molecular Formula','C24H36INO2',497.4584,NULL,'EE8B6A63D7B2D3C2-FICuS-01-86','EE8B6A63D7B2D3C2-FICTS-01-65','D65A6BCEDADABF9A-uuuuu-01-72','InChI=1S/C24H36NO2.HI/c1-7-23(19-9-13-21(26-6)14-10-19)24(8-2)20-11-15-22(16-12-20)27-18-17-25(3,4)5;/h9-16,23-24H,7-8,17-18H2,1-6H3;1H/q+1;/p-1','InChIKey=HQASRKGDNFCNJW-UHFFFAOYSA-M','CCC(c1ccc(OC)cc1)C(CC)c1ccc(OCC[N+](C)(C)C)cc1.[I-]','1'),
	(16156,2,0,'5446-44-6','Consistent with Molecular Formula','C24H34ClNO2',403.9911,NULL,'D6326FB37FB71192-FICuS-01-5A','D6326FB37FB71192-FICTS-01-39','D6CEC856403AC8DC-uuuuu-01-38','InChI=1S/C24H33NO2.ClH/c1-4-22(18-8-11-21(27-3)12-9-18)23(5-2)19-10-13-24(26)20(16-19)17-25-14-6-7-15-25;/h8-13,16,22-23,26H,4-7,14-15,17H2,1-3H3;1H','InChIKey=SCXBDGNMVBAKMH-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(CC)c1ccc(O)c(CN2CCCC2)c1.Cl','1'),
	(16157,2,0,NULL,'Consistent with Molecular Formula','C25H37ClN2O2',433.0325,NULL,'42D69F8D5C5CDB30-FICuS-01-7B','42D69F8D5C5CDB30-FICTS-01-5A','422A386863D1027E-uuuuu-01-E4','InChI=1S/C25H36N2O2.ClH/c1-5-23(19-7-10-22(29-4)11-8-19)24(6-2)20-9-12-25(28)21(17-20)18-27-15-13-26(3)14-16-27;/h7-12,17,23-24,28H,5-6,13-16,18H2,1-4H3;1H','InChIKey=LGZSOLIKKYJEOE-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(CC)c1ccc(O)c(CN2CCN(C)CC2)c1.Cl','1'),
	(16158,0,0,NULL,'Consistent with Molecular Formula','C20H21Cl4N3O',461.2174,'NC 459\no-Cresol, .alpha.-[bis(2-chloroethyl)amino]-4-[(7-chloro-4-quinolyl)amino]-, dihydrochloride\nPhenol, 2-[[bis(2-chloroethyl)amino]methyl]-4-[(7-chloro-4-quinolinyl)amino]-, dihydrochloride\no-Cresol, .alpha.-[bis(2-chloroethyl)amino]-4-[(7-chloro-4-quinolyl)amino]-,dihydrochloride, dihydrate','C35B3389BE42A5D6-FICuS-01-68','C35B3389BE42A5D6-FICTS-01-47','C3A7946C81CF7C98-uuuuu-01-27','InChI=1S/C20H20Cl3N3O.ClH/c21-6-9-26(10-7-22)13-14-11-16(2-4-20(14)27)25-18-5-8-24-19-12-15(23)1-3-17(18)19;/h1-5,8,11-12,27H,6-7,9-10,13H2,(H,24,25);1H','InChIKey=NBRJVIFCWOVGDK-UHFFFAOYSA-N','Cl.Oc1ccc(Nc2ccnc3cc(Cl)ccc23)cc1CN(CCCl)CCCl',NULL),
	(16159,0,0,'10072-27-2','Consistent with Molecular Formula','C21H25Cl4N3O',477.26,'PQM\nPropyl quinacrine mustard\nPropylquinacrine mustard dihydrochloride\nPROPYLQUINACRINE MUSTARD DIHYDROCHLORIDE\n1,3-Propanediamine, N,N-bis(2-chloroethyl)-N\'-(6-chloro-2-methoxy-9-acridinyl)-, dihydrochloride\nAcridine, 9-[[3-[bis(2-chloroethyl)amino]propyl]amino]-6-chloro-2-methoxy-, dihydrochloride','F20AA10AD3462A27-FICuS-01-50','F20AA10AD3462A27-FICTS-01-2F','F2F606EFECCBF369-uuuuu-01-50','InChI=1S/C21H24Cl3N3O.ClH/c1-28-16-4-6-19-18(14-16)21(17-5-3-15(24)13-20(17)26-19)25-9-2-10-27(11-7-22)12-8-23;/h3-6,13-14H,2,7-12H2,1H3,(H,25,26);1H','InChIKey=GRWWEYSVLARNEX-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCN(CCCl)CCCl)c2c1.Cl',NULL),
	(16160,0,0,'7770-73-2','Consistent with Molecular Formula','C14H16Cl4N2O',370.1052,NULL,'82ED30B50FA6F182-FICuS-01-62','82ED30B50FA6F182-FICTS-01-41','82119750302B28CC-uuuuu-01-DE','InChI=1S/C14H15Cl3N2O.ClH/c15-3-6-19(7-4-16)9-10-8-12(17)11-2-1-5-18-13(11)14(10)20;/h1-2,5,8,20H,3-4,6-7,9H2;1H','InChIKey=XJXCWIUEVLMWGE-UHFFFAOYSA-N','Cl.Oc1c(CN(CCCl)CCCl)cc(Cl)c2cccnc12',NULL),
	(16161,0,0,NULL,'Consistent with Molecular Formula','C28H37Cl5N2O2',610.8775,NULL,'1CA905CDED6902A3-FICuS-01-6F','1CA905CDED6902A3-FICTS-01-4E','1C55A228D2E4DBED-uuuuu-01-2F','InChI=1S/C28H36Cl4N2O2.ClH/c1-3-5-21-15-23(17-25(27(21)35)19-33(11-7-29)12-8-30)24-16-22(6-4-2)28(36)26(18-24)20-34(13-9-31)14-10-32;/h3-4,15-18,35-36H,1-2,5-14,19-20H2;1H','InChIKey=RJTVSFIITKMNEI-UHFFFAOYSA-N','C=CCc1cc(-c2cc(CC=C)c(O)c(CN(CCCl)CCCl)c2)cc(CN(CCCl)CCCl)c1O.Cl',NULL),
	(16162,0,0,NULL,'Consistent with Molecular Formula','C22H24Cl5N3',507.7167,NULL,'5E51C210501191B9-FICuS-01-29','5E51C210501191B9-FICTS-01-08','5EAD65F56F9C48F7-uuuuu-01-3C','InChI=1S/C22H23Cl4N3.ClH/c23-8-12-29(13-9-24)11-1-10-27-21-15-20(16-2-4-17(25)5-3-16)28-22-14-18(26)6-7-19(21)22;/h2-7,14-15H,1,8-13H2,(H,27,28);1H','InChIKey=XXBZJFWLDJRRCY-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCCNc1cc(-c2ccc(Cl)cc2)nc2cc(Cl)ccc12',NULL),
	(16163,0,0,'5432-71-3','Consistent with Molecular Formula','C30H27Cl4N3O',587.3748,NULL,'EF8D889D8DFF5BF3-FICuS-01-B3','EF8D889D8DFF5BF3-FICTS-01-92','EF712F78B27282BD-uuuuu-01-1D','InChI=1S/C30H26Cl3N3O.ClH/c31-12-14-36(15-13-32)19-22-16-24(8-11-29(22)37)34-30-25-9-7-23(33)18-28(25)35-27-10-6-21(17-26(27)30)20-4-2-1-3-5-20;/h1-11,16-18,37H,12-15,19H2,(H,34,35);1H','InChIKey=KUFXPOWHUIHEAZ-UHFFFAOYSA-N','Cl.Oc1ccc(Nc2c3ccc(Cl)cc3nc3ccc(-c4ccccc4)cc23)cc1CN(CCCl)CCCl',NULL),
	(16164,0,0,NULL,'Consistent with Molecular Formula','C25H25Cl4N3O2',541.3034,'NC 467\no-Cresol, .alpha.-[bis(2-chloroethyl)amino]-4-[(6-chloro-2-methoxy-9-acridinyl)-amino]-, dihydrochloride','3EB3CB3D1B2E95D1-FICuS-01-7D','3EB3CB3D1B2E95D1-FICTS-01-5C','3E4F6CD824A34C9F-uuuuu-01-2D','InChI=1S/C25H24Cl3N3O2.ClH/c1-33-19-4-6-22-21(14-19)25(20-5-2-17(28)13-23(20)30-22)29-18-3-7-24(32)16(12-18)15-31(10-8-26)11-9-27;/h2-7,12-14,32H,8-11,15H2,1H3,(H,29,30);1H','InChIKey=OCVNCWXRLRKMDK-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccc(O)c(CN(CCCl)CCCl)c3)c2c1.Cl',NULL),
	(16165,0,0,NULL,'Consistent with Molecular Formula','C27H33Cl3N4',519.9435,NULL,'8EACE3375FCD030D-FICuS-01-83','8EACE3375FCD030D-FICTS-01-62','8E5044D26040DA43-uuuuu-01-EC','InChI=1S/C27H32Cl2N4.ClH/c28-13-19-33(20-14-29)18-6-16-30-15-5-17-31-26-23-9-3-4-10-25(23)32-27-22-8-2-1-7-21(22)11-12-24(26)27;/h1-4,7-12,30H,5-6,13-20H2,(H,31,32);1H','InChIKey=MBFDFNJMBJOOAO-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCCNCCCNc1c2ccccc2nc2c1ccc1ccccc12',NULL),
	(16166,2,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N4O5S',383.2056,NULL,'1602767E6A39AD42-FICuS-01-47','1602767E6A39AD42-FICTS-01-26','1602767E6A39AD42-uuuuu-01-F6','InChI=1S/C11H12Cl2N4O5S/c12-10(13)11(20)15-8(5-18)9(19)6-1-3-7(4-2-6)23(21,22)17-16-14/h1-4,8-10,18-19H,5H2,(H,15,20)','InChIKey=APASUKNURNBIPW-UHFFFAOYSA-N','[N-]=[N+]=NS(=O)(=O)c1ccc(C(O)C(CO)NC(=O)C(Cl)Cl)cc1','1'),
	(16167,0,0,'4720-29-0','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'4B3FE3F66A91E213-FICuS-01-66','4B3FE3F66A91E213-FICTS-01-45','4B3FE3F66A91E213-uuuuu-01-15','InChI=1S/C10H15NO/c12-8-4-7-11-9-10-5-2-1-3-6-10/h1-3,5-6,11-12H,4,7-9H2','InChIKey=ZQJXSIOFSZYGMH-UHFFFAOYSA-N','OCCCNCc1ccccc1',NULL),
	(16168,0,0,'29558-77-8','Consistent with Molecular Formula','C12H9BrO',249.1065,NULL,'9B72677DDD9AFD88-FICuS-01-8F','9B72677DDD9AFD88-FICTS-01-6E','9B72677DDD9AFD88-uuuuu-01-3E','InChI=1S/C12H9BrO/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h1-8,14H','InChIKey=ARUBXNBYMCVENE-UHFFFAOYSA-N','Oc1ccc(-c2ccc(Br)cc2)cc1',NULL),
	(16169,0,0,'31089-49-3','Consistent with Molecular Formula','C13H11ClO',218.6823,NULL,'908DA308D1EFECF4-FICuS-01-8A','908DA308D1EFECF4-FICTS-01-69','908DA308D1EFECF4-uuuuu-01-39','InChI=1S/C13H11ClO/c14-12-9-11(6-7-13(12)15)8-10-4-2-1-3-5-10/h1-7,9,15H,8H2','InChIKey=SBMDBLZQVGUFAI-UHFFFAOYSA-N','Oc1ccc(Cc2ccccc2)cc1Cl',NULL),
	(16170,0,0,'6296-94-2','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'654B8D4691C2AF0F-FICuS-01-6A','654B8D4691C2AF0F-FICTS-01-49','654B8D4691C2AF0F-uuuuu-01-19','InChI=1S/C10H13N3O2/c11-13-10(15)7-12-9(14)6-8-4-2-1-3-5-8/h1-5H,6-7,11H2,(H,12,14)(H,13,15)','InChIKey=ZKLDFMOZPAIVHZ-UHFFFAOYSA-N','NNC(=O)CNC(=O)Cc1ccccc1',NULL),
	(16171,1,0,'5446-46-8','Consistent with Molecular Formula','C12H15?NO3',221.2554,NULL,'51EF0A6B9A61FF9A-FICuS-01-88','51EF0A6B9A61FF9A-FICTS-01-67','51EF0A6B9A61FF9A-uuuuu-01-37','InChI=1S/C12H15NO3/c1-3-16-12(15)9(2)13-11(14)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3,(H,13,14)','InChIKey=OJNMULJHNFYKCF-UHFFFAOYSA-N','*.CCOC(=O)C(C)NC(=O)c1ccccc1','1'),
	(16172,0,0,'15589-58-9','Consistent with Molecular Formula','C17H18N2O4',314.3402,'p-Malonanisidide','172DEC2D70229D8B-FICuS-01-65','172DEC2D70229D8B-FICTS-01-44','172DEC2D70229D8B-uuuuu-01-14','InChI=1S/C17H18N2O4/c1-22-14-7-3-12(4-8-14)18-16(20)11-17(21)19-13-5-9-15(23-2)10-6-13/h3-10H,11H2,1-2H3,(H,18,20)(H,19,21)','InChIKey=MSEFNNYTRUIQHL-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)Nc2ccc(OC)cc2)cc1',NULL),
	(16173,0,0,'20782-48-3','Consistent with Molecular Formula','C17H16N2O3',296.325,'BOHLMANN 181\n4,4\'-Diacetyldiphenylurea\nN,N\'-Bis(p-acetylphenyl)urea\nUrea, N,N\'-bis(4-acetylphenyl)-\nCarbanilide, 4,4\'-diacetyl-','AED6502329B6D73A-FICuS-01-63','AED6502329B6D73A-FICTS-01-42','AED6502329B6D73A-uuuuu-01-12','InChI=1S/C17H16N2O3/c1-11(20)13-3-7-15(8-4-13)18-17(22)19-16-9-5-14(6-10-16)12(2)21/h3-10H,1-2H3,(H2,18,19,22)','InChIKey=JUXJZTJLUULZRU-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)Nc2ccc(C(C)=O)cc2)cc1',NULL),
	(16174,0,0,NULL,'Consistent with Molecular Formula','C9H21N3O',187.2844,NULL,'75ADDF2FCE69F46F-FICuS-01-A7','75ADDF2FCE69F46F-FICTS-01-86','75ADDF2FCE69F46F-uuuuu-01-56','InChI=1S/C9H21N3O/c1-7(2)5-11-12(9(10)13)6-8(3)4/h7-8,11H,5-6H2,1-4H3,(H2,10,13)','InChIKey=UIDMPUMRUOQUNK-UHFFFAOYSA-N','CC(C)CNN(CC(C)C)C(N)=O',NULL),
	(16175,0,0,'4114-28-7','Consistent with Molecular Formula','C6H12N2O4',176.1718,'Diethyl bicarbamate\nEthyl hydrazoformate\ns-Dicarbethoxyhydrazine\nsym-Dicarbethoxyhydrazine\n1,2-Dicarbethoxyhydrazine\nDiethyl hydrazodicarboxylate\nN,N\'-Diethoxycarbonylhydrazine\n1,2-Bis(ethoxycarbonyl)hydrazine\nDiethyl 1,2-hydrazinedicarboxylate\n1,2-Hydrazinedicarboxylic acid, diethyl ester\nBicarbamic acid, diethyl ester','CDAD8FC94C96E481-FICuS-01-95','CDAD8FC94C96E481-FICTS-01-74','CDAD8FC94C96E481-uuuuu-01-44','InChI=1S/C6H12N2O4/c1-3-11-5(9)7-8-6(10)12-4-2/h3-4H2,1-2H3,(H,7,9)(H,8,10)','InChIKey=JXMLAPZRDDWRRV-UHFFFAOYSA-N','CCOC(=O)NNC(=O)OCC',NULL),
	(16176,0,0,'54013-55-7','Consistent with Molecular Formula','C5H9NOS',131.1922,'4,4-Dimethyloxazoline-2-thiol\n4,4-Dimethyloxazolidine-2-thione\nOxazolidine-2-thione, 4,4-dimethyl-\n2-Oxazolidinethione, 4,4-dimethyl-','E08D62F1DF9291EA-FICuS-01-7C','F88D6DB2778393EA-FICTS-01-59','E08D62F1DF9291EA-uuuuu-01-2B','InChI=1S/C5H9NOS/c1-5(2)3-7-4(8)6-5/h3H2,1-2H3,(H,6,8)','InChIKey=VIMMIOUDVZQBAK-UHFFFAOYSA-N','CC1(C)COC(S)=N1',NULL),
	(16177,0,0,'5328-32-5','Consistent with Molecular Formula','C2H6N4O2',118.095,'Hydrazinecarboxamide, N-(aminocarbonyl)-','F9A1888837924EAD-FICuS-01-6B','F9A1888837924EAD-FICTS-01-4A','F9A1888837924EAD-uuuuu-01-1A','InChI=1S/C2H6N4O2/c3-1(7)5-2(8)6-4/h4H2,(H4,3,5,6,7,8)','InChIKey=RDXSNHQCPIVUQU-UHFFFAOYSA-N','NNC(=O)NC(N)=O',NULL),
	(16178,0,0,'13650-42-5','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'CB90EA3613128A4F-FICuS-01-5E','CB90EA3613128A4F-FICTS-01-3D','CB90EA3613128A4F-uuuuu-01-0D','InChI=1S/C12H12N2O4/c15-6-5-13-10(16)7-14-11(17)8-3-1-2-4-9(8)12(14)18/h1-4,15H,5-7H2,(H,13,16)','InChIKey=YCBOLLSROUROIH-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)NCCO',NULL),
	(16179,0,1,'5446-49-1','Consistent with Molecular Formula','C13H11N3O6S',337.3064,NULL,'0A7ACA8459413663-FICuS-01-45','0A7ACA8459413663-FICTS-01-24','0A7ACA8459413663-uuuuu-01-F4','InChI=1S/C13H11N3O6S/c17-11-4-1-9(13(18)7-11)8-14-15-23(21,22)12-5-2-10(3-6-12)16(19)20/h1-8,15,17-18H','InChIKey=RWTBLBUYJXPYAO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N/N=C/c2ccc(O)cc2O)cc1','1'),
	(16180,0,1,'5446-50-4','Consistent with Molecular Formula','C13H10N4O7S',366.3046,NULL,'71E166D635006811-FICuS-01-23','71E166D635006811-FICTS-01-02','71E166D635006811-uuuuu-01-D2','InChI=1S/C13H10N4O7S/c18-13-6-3-11(17(21)22)7-9(13)8-14-15-25(23,24)12-4-1-10(2-5-12)16(19)20/h1-8,15,18H','InChIKey=VLVJIQLQZUBUMO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N/N=C/c2cc([N+](=O)[O-])ccc2O)cc1','1'),
	(16181,0,1,NULL,'Consistent with Molecular Formula','C17H20N4O4S',376.4294,NULL,'CC4BA66A691F2048-FICuS-01-65','CC4BA66A691F2048-FICTS-01-44','5553FADE11265C3B-uuuuu-01-0F','InChI=1S/C17H20N4O4S/c1-3-20(4-2)15-7-5-14(6-8-15)13-18-19-26(24,25)17-11-9-16(10-12-17)21(22)23/h5-13,19H,3-4H2,1-2H3/b18-13+','InChIKey=SGYVYSAWHCQQBJ-QGOAFFKASA-N','CCN(CC)c1ccc(/C=N/NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(16182,0,1,'6632-59-3','Consistent with Molecular Formula','C17H19N3O4S',361.4148,NULL,'424AFC5A59DA4E5F-FICuS-01-88','424AFC5A59DA4E5F-FICTS-01-67','BF77469464AA4376-uuuuu-01-03','InChI=1S/C17H19N3O4S/c1-3-24-17-7-5-4-6-14(17)12-18-20-25(22,23)16-10-8-15(9-11-16)19-13(2)21/h4-12,20H,3H2,1-2H3,(H,19,21)/b18-12+','InChIKey=UHJHVTNAXUWTMH-LDADJPATSA-N','CCOc1ccccc1/C=N/NS(=O)(=O)c1ccc(NC(C)=O)cc1','1'),
	(16183,0,0,'5446-51-5','Consistent with Molecular Formula','C13H17N3O3S',295.3556,NULL,'DF3A30D674EF54DB-FICuS-01-87','DF3A30D674EF54DB-FICTS-01-66','DF3A30D674EF54DB-uuuuu-01-36','InChI=1S/C13H17N3O3S/c1-10(17)14-11-6-8-13(9-7-11)20(18,19)16-15-12-4-2-3-5-12/h6-9,16H,2-5H2,1H3,(H,14,17)','InChIKey=VRHIMVIIZVAFGF-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NN=C2CCCC2)cc1',NULL),
	(16184,0,0,'5446-52-6','Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'3AD8755805E66C6C-FICuS-01-62','3AD8755805E66C6C-FICTS-01-41','3AD8755805E66C6C-uuuuu-01-11','InChI=1S/C18H17N3O/c1-21(15-10-3-2-4-11-15)20-18(22)19-17-13-7-9-14-8-5-6-12-16(14)17/h2-13H,1H3,(H2,19,20,22)','InChIKey=FCZJIZFBODQKDN-UHFFFAOYSA-N','CN(NC(=O)Nc1cccc2ccccc12)c1ccccc1',NULL),
	(16185,0,0,'6297-31-0','Consistent with Molecular Formula','C5H13N3S',147.2378,NULL,'BD38F50CF3EB1797-FICuS-01-7E','BD38F50CF3EB1797-FICTS-01-5D','BD38F50CF3EB1797-uuuuu-01-2D','InChI=1S/C5H13N3S/c1-4-6-5(9)7-8(2)3/h4H2,1-3H3,(H2,6,7,9)','InChIKey=IKOBOGCMFZUZOI-UHFFFAOYSA-N','CCNC(=S)NN(C)C',NULL),
	(16186,0,0,'5446-53-7','Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'01A5923CFF87F4AB-FICuS-01-77','01A5923CFF87F4AB-FICTS-01-56','01A5923CFF87F4AB-uuuuu-01-26','InChI=1S/C13H15N3O/c1-16(2)15-13(17)14-12-8-7-10-5-3-4-6-11(10)9-12/h3-9H,1-2H3,(H2,14,15,17)','InChIKey=AQLUKTLWXNYXFY-UHFFFAOYSA-N','CN(C)NC(=O)Nc1ccc2ccccc2c1',NULL),
	(16187,0,0,'6632-60-6','Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'4C62A280AD19A4B8-FICuS-01-5F','4C62A280AD19A4B8-FICTS-01-3E','4C62A280AD19A4B8-uuuuu-01-0E','InChI=1S/C13H15N3O/c1-16(2)15-13(17)14-12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,1-2H3,(H2,14,15,17)','InChIKey=VQEKFAGQRFPUGP-UHFFFAOYSA-N','CN(C)NC(=O)Nc1cccc2ccccc12',NULL),
	(16188,0,0,'5446-54-8','Consistent with Molecular Formula','C15H25N3S',279.4426,NULL,'132FB61A33A831FF-FICuS-01-5C','132FB61A33A831FF-FICTS-01-3B','132FB61A33A831FF-uuuuu-01-0B','InChI=1S/C15H25N3S/c1-3-5-12-18(13-6-4-2)17-15(19)16-14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3,(H2,16,17,19)','InChIKey=CHMGQGBLGLFCQP-UHFFFAOYSA-N','CCCCN(CCCC)NC(=S)Nc1ccccc1',NULL),
	(16189,0,0,'6297-32-1','Consistent with Molecular Formula','C6H13N3S',159.2488,'4-Allyl-1,1-dimethyl-3-thiosemicarbazide\nWLN: 1U2MYUS&MN1&1\nSemicarbazide, 4-allyl-1,1-dimethyl-3-thio-','83BBB66D37A47DF9-FICuS-01-81','83BBB66D37A47DF9-FICTS-01-60','83BBB66D37A47DF9-uuuuu-01-30','InChI=1S/C6H13N3S/c1-4-5-7-6(10)8-9(2)3/h4H,1,5H2,2-3H3,(H2,7,8,10)','InChIKey=FAMIEALNJSAQER-UHFFFAOYSA-N','C=CCNC(=S)NN(C)C',NULL),
	(16190,0,0,'6297-33-2','Consistent with Molecular Formula','C9H12N4O3',224.2188,NULL,'943362289DF2B50B-FICuS-01-4A','943362289DF2B50B-FICTS-01-29','943362289DF2B50B-uuuuu-01-F9','InChI=1S/C9H12N4O3/c1-12(2)11-9(14)10-7-5-3-4-6-8(7)13(15)16/h3-6H,1-2H3,(H2,10,11,14)','InChIKey=NCSOCNIPAFAXLK-UHFFFAOYSA-N','CN(C)NC(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(16191,0,0,'6297-19-4','Consistent with Molecular Formula','C9H13N3S',195.2818,'1,1-Dimethyl-4-phenyl-3-thiosemicarbazide\nSemicarbazide, 1,1-dimethyl-4-phenyl-3-thio-\nWLN: SUYMR&MN1&1\nHydrazinecarbothioamide, 2,2-dimethyl-N-phenyl-','46FB18FA3AF7CF60-FICuS-01-89','46FB18FA3AF7CF60-FICTS-01-68','46FB18FA3AF7CF60-uuuuu-01-38','InChI=1S/C9H13N3S/c1-12(2)11-9(13)10-8-6-4-3-5-7-8/h3-7H,1-2H3,(H2,10,11,13)','InChIKey=IDMWSSMMYXZGQS-UHFFFAOYSA-N','CN(C)NC(=S)Nc1ccccc1',NULL),
	(16192,0,0,'6297-20-7','Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'0F1FC6B638D1EA71-FICuS-01-73','0F1FC6B638D1EA71-FICTS-01-52','0F1FC6B638D1EA71-uuuuu-01-22','InChI=1S/C9H13N3O/c1-12(2)11-9(13)10-8-6-4-3-5-7-8/h3-7H,1-2H3,(H2,10,11,13)','InChIKey=BLLVAMIYYPAARX-UHFFFAOYSA-N','CN(C)NC(=O)Nc1ccccc1',NULL),
	(16193,0,0,'7250-02-4','Consistent with Molecular Formula','C8H15N3OS',201.286,NULL,'0AD3A237B024B326-FICuS-01-41','0AD3A237B024B326-FICTS-01-20','0AD3A237B024B326-uuuuu-01-F0','InChI=1S/C8H15N3OS/c1-2-3-9-8(13)10-11-4-6-12-7-5-11/h2H,1,3-7H2,(H2,9,10,13)','InChIKey=MZANDQOBAWDXBP-UHFFFAOYSA-N','C=CCNC(=S)NN1CCOCC1',NULL),
	(16194,0,0,'7147-87-7','Consistent with Molecular Formula','C15H25N3S',279.4426,NULL,'D2EA2E1AB8C9485E-FICuS-01-88','D2EA2E1AB8C9485E-FICTS-01-67','D2EA2E1AB8C9485E-uuuuu-01-37','InChI=1S/C15H25N3S/c1-12(2)10-18(11-13(3)4)17-15(19)16-14-8-6-5-7-9-14/h5-9,12-13H,10-11H2,1-4H3,(H2,16,17,19)','InChIKey=SVJHBXSCRJNXLU-UHFFFAOYSA-N','CC(C)CN(CC(C)C)NC(=S)Nc1ccccc1',NULL),
	(16195,0,0,'5446-55-9','Consistent with Molecular Formula','C12H17N3S',235.3464,NULL,'2C50FA34F8AB03DC-FICuS-01-7A','2C50FA34F8AB03DC-FICTS-01-59','2C50FA34F8AB03DC-uuuuu-01-29','InChI=1S/C12H17N3S/c16-12(13-11-7-3-1-4-8-11)14-15-9-5-2-6-10-15/h1,3-4,7-8H,2,5-6,9-10H2,(H2,13,14,16)','InChIKey=POEJBXKAZYKWFI-UHFFFAOYSA-N','S=C(Nc1ccccc1)NN1CCCCC1',NULL),
	(16196,0,0,NULL,'Consistent with Molecular Formula','C3H5ClN2O3',152.5371,NULL,'F32BF639CE8FDDBD-FICuS-01-B0','F32BF639CE8FDDBD-FICTS-01-8F','F32BF639CE8FDDBD-uuuuu-01-5F','InChI=1S/C3H5ClN2O3/c4-1-2-6(5-9)3(7)8/h1-2H2,(H,7,8)','InChIKey=WNKDMSWMBKGXNK-UHFFFAOYSA-N','O=NN(CCCl)C(=O)O',NULL),
	(16197,3,0,'6297-21-8','Consistent with Molecular Formula','C7H14ClNO2',179.6461,NULL,'7B51F1BB04DEDD10-FICuS-01-77','7B51F1BB04DEDD10-FICTS-01-56','7BAD565E3B53045E-uuuuu-01-14','InChI=1S/C7H13NO2.ClH/c1-4-3-6(7(9)10)8-5(4)2;/h4-6,8H,3H2,1-2H3,(H,9,10);1H','InChIKey=PINHAEIOOJLFEL-UHFFFAOYSA-N','CC1CC(C(=O)O)NC1C.Cl','1'),
	(16198,0,0,'3074-61-1','Consistent with Molecular Formula','C8H14',110.1986,'1-Propylcyclopentene\n1-n-Propylcyclopentene\n1-Propyl-1-cyclopentene\nCyclopentene, 1-propyl-\nCyclopentene, 1-propyl-','2F84A34529989233-FICuS-01-35','2F84A34529989233-FICTS-01-14','2F84A34529989233-uuuuu-01-E4','InChI=1S/C8H14/c1-2-5-8-6-3-4-7-8/h6H,2-5,7H2,1H3','InChIKey=FLWGCAJANMGQBB-UHFFFAOYSA-N','CCCC1=CCCC1',NULL),
	(16199,0,1,'22252-92-2','Consistent with Molecular Formula','C9H7NO',145.1604,NULL,'BD27529B3DBC2AF3-FICuS-01-80','0958343BB323E3D0-FICTS-01-1E','BD27529B3DBC2AF3-uuuuu-01-2F','InChI=1S/C9H7NO/c10-6-9(7-11)8-4-2-1-3-5-8/h1-5,7,11H/b9-7-','InChIKey=GQNBRISQKUALEP-CLFYSBASSA-N','N#C/C(=C\\O)c1ccccc1','1'),
	(16200,0,0,'5999-20-2','Consistent with Molecular Formula','C10H8O3',176.1714,'1,3-Isobenzofurandione, 5,6-dimethyl-','A5A67F0A767A1086-FICuS-01-56','A5A67F0A767A1086-FICTS-01-35','A5A67F0A767A1086-uuuuu-01-05','InChI=1S/C10H8O3/c1-5-3-7-8(4-6(5)2)10(12)13-9(7)11/h3-4H,1-2H3','InChIKey=CMQYISATYUYSAC-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)OC2=O',NULL),
	(16201,0,0,'5446-56-0','Consistent with Molecular Formula','C10H9NO5',223.1848,NULL,'184ACF64B9065047-FICuS-01-49','184ACF64B9065047-FICTS-01-28','184ACF64B9065047-uuuuu-01-F8','InChI=1S/C10H9NO5/c1-15-7-3-5(10(13)14)2-6-9(7)16-4-8(12)11-6/h2-3H,4H2,1H3,(H,11,12)(H,13,14)','InChIKey=LCWSHJZYFMWNTE-UHFFFAOYSA-N','COc1cc(C(=O)O)cc2c1OCC(=O)N2',NULL),
	(16202,1,0,'5446-57-1','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'32E387E7DCCD6981-FICuS-01-75','32E387E7DCCD6981-FICTS-01-54','32E387E7DCCD6981-uuuuu-01-24','InChI=1S/C10H10N2O2/c1-14-8-4-2-7(3-5-8)9(6-11)10(12)13/h2-5,9H,1H3,(H2,12,13)','InChIKey=GSDIAEQOIBSQBJ-UHFFFAOYSA-N','COc1ccc(C(C#N)C(N)=O)cc1','1'),
	(16203,0,0,'6335-02-0','Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'036BE1A877D8028F-FICuS-01-5B','036BE1A877D8028F-FICTS-01-3A','036BE1A877D8028F-uuuuu-01-0A','InChI=1S/C10H18O5/c1-4-14-9(11)8(6-7-13-3)10(12)15-5-2/h8H,4-7H2,1-3H3','InChIKey=NBUBXXFBXDUOHG-UHFFFAOYSA-N','CCOC(=O)C(CCOC)C(=O)OCC',NULL),
	(16204,1,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'353BB736374C757F-FICuS-01-50','353BB736374C757F-FICTS-01-2F','353BB736374C757F-uuuuu-01-FF','InChI=1S/C11H14O3/c1-7-6-14-10-8(7)4-5-9(12-2)11(10)13-3/h4-5,7H,6H2,1-3H3','InChIKey=MFLSNTPQZKCUSP-UHFFFAOYSA-N','COc1ccc2c(c1OC)OCC2C','1'),
	(16205,0,0,'942-01-8','Consistent with Molecular Formula','C12H13N',171.2414,'2,3-Tetramethyleneindole\n1,2,3,4-Tetrahydrocarbazole\n5,6,7,8-Tetrahydrocarbazole\n2,3-Tetramethylene-1H-indole\nCarbazole, 5,6,7,8-tetrahydro-\n1H-Indole, 2,3-(1,4-butanediyl)-\nWLN: T B656 HM&&TJ\n1H-Carbazole, 2,3,4,9-tetrahydro-\nCarbazole, 1,2,3,4-tetrahydro-','4F6D88A5C85D7CD1-FICuS-01-84','4F6D88A5C85D7CD1-FICTS-01-63','4F6D88A5C85D7CD1-uuuuu-01-33','InChI=1S/C12H13N/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)13-11/h1,3,5,7,13H,2,4,6,8H2','InChIKey=XKLNOVWDVMWTOB-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)CCCC3',NULL),
	(16206,0,1,'6327-91-9','Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'0416981CFD489D0A-FICuS-01-5B','8C200BC8D7122A34-FICTS-01-28','0416981CFD489D0A-uuuuu-01-0A','InChI=1S/C12H14O5/c1-7(6-10(13)14)8-4-5-9(16-2)12(17-3)11(8)15/h4-6,15H,1-3H3,(H,13,14)/b7-6-','InChIKey=XVVFXRDGQQIKHR-SREVYHEPSA-N','COc1ccc(/C(C)=C/C(=O)O)c(O)c1OC','1'),
	(16207,1,0,'1607-75-6','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'77EF7A9ED5D3189B-FICuS-01-8A','0661CE8A5AD7B9C2-FICTS-01-55','77EF7A9ED5D3189B-uuuuu-01-39','InChI=1S/C12H15NO4/c14-8-1-4-12(6-3-11(16)17)5-2-10(15)13-9(12)7-8/h7H,1-6H2,(H,13,15)(H,16,17)','InChIKey=BCFMCRQXZCVPJB-UHFFFAOYSA-N','O=C(O)CCC12CCC(=O)C=C1NC(=O)CC2','1'),
	(16208,0,0,'1729-02-8','Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'FAEA9F70BE07703F-FICuS-01-88','FAEA9F70BE07703F-FICTS-01-67','FAEA9F70BE07703F-uuuuu-01-37','InChI=1S/C13H12O5/c1-3-17-12(14)9-7-8-5-4-6-10(16-2)11(8)18-13(9)15/h4-7H,3H2,1-2H3','InChIKey=ATXWFSDEXYKQST-UHFFFAOYSA-N','CCOC(=O)c1cc2cccc(OC)c2oc1=O',NULL),
	(16209,0,0,'6297-27-4','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'DA1950045C3D2328-FICuS-01-3D','DA1950045C3D2328-FICTS-01-1C','DA1950045C3D2328-uuuuu-01-EC','InChI=1S/C13H13NO/c15-13-6-3-4-11(10-13)7-8-12-5-1-2-9-14-12/h1-6,9-10,15H,7-8H2','InChIKey=NLKBYMYTRIUMLC-UHFFFAOYSA-N','Oc1cccc(CCc2ccccn2)c1',NULL),
	(16210,0,0,'5446-58-2','Consistent with Molecular Formula','C13H17NO6S',315.3404,NULL,'9926D254E8AAF71D-FICuS-01-71','9926D254E8AAF71D-FICTS-01-50','9926D254E8AAF71D-uuuuu-01-20','InChI=1S/C13H17NO6S/c1-10-2-4-11(5-3-10)21(19,20)14(8-6-12(15)16)9-7-13(17)18/h2-5H,6-9H2,1H3,(H,15,16)(H,17,18)','InChIKey=LBANXBGLPMAEBA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCC(=O)O)CCC(=O)O)cc1',NULL),
	(16211,0,0,'6327-92-0','Consistent with Molecular Formula','C14H12N4O3',284.2738,NULL,'9CFE64D5A2B386BD-FICuS-01-8D','D7DE577B54E5151F-FICTS-01-4F','E1D440CF4F7AB6F4-uuuuu-01-35','InChI=1S/C14H9N3O3.H3N/c1-20-9-4-2-8(3-5-9)12-10(6-15)13(18)17-14(19)11(12)7-16;/h2-5H,1H3,(H2,17,18,19);1H3','InChIKey=KFUGSCFVFTWVJF-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(O)[nH]c(=O)c2C#N)cc1.N',NULL),
	(16212,1,0,'3117-37-1','Consistent with Molecular Formula','C14H10O2',210.2318,NULL,'91F09A4C782F7C14-FICuS-01-5E','0ED72EEEFA3B821C-FICTS-01-71','91F09A4C782F7C14-uuuuu-01-0D','InChI=1S/C14H10O2/c15-14-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)16-14/h1-9,13H','InChIKey=NANGQJICIOUURV-UHFFFAOYSA-N','O=C1Oc2ccccc2C1c1ccccc1','1'),
	(16213,1,0,'5446-59-3','Consistent with Molecular Formula','C14H12ClN',229.7085,NULL,'1C59D21D27A5FBFC-FICuS-01-84','1C59D21D27A5FBFC-FICTS-01-63','1C59D21D27A5FBFC-uuuuu-01-33','InChI=1S/C14H12ClN/c15-9-14-12-7-2-1-5-10(12)11-6-3-4-8-13(11)16-14/h1-8,14,16H,9H2','InChIKey=PHDSUMCSIDXAFA-UHFFFAOYSA-N','ClCC1Nc2ccccc2-c2ccccc21','1'),
	(16214,1,0,'3123-52-2','Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'E1F4FCC6E7EF29EF-FICuS-01-B6','E1F4FCC6E7EF29EF-FICTS-01-95','E1F4FCC6E7EF29EF-uuuuu-01-65','InChI=1S/C14H14O5/c15-11-5-7-14(13(18)19,8-6-12(16)17)10-4-2-1-3-9(10)11/h1-4H,5-8H2,(H,16,17)(H,18,19)','InChIKey=VZMPBOYMHBGQPT-UHFFFAOYSA-N','O=C(O)CCC1(C(=O)O)CCC(=O)c2ccccc21','1'),
	(16215,0,0,'6297-29-6','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'32A6F4CB6B8C584E-FICuS-01-7B','32A6F4CB6B8C584E-FICTS-01-5A','32A6F4CB6B8C584E-uuuuu-01-2A','InChI=1S/C14H15NO/c1-10-8-13(9-11(2)15(10)3)12-4-6-14(16)7-5-12/h4-9H,1-3H3','InChIKey=LDSXDRWWZDIPOT-UHFFFAOYSA-N','CC1=CC(=C2C=CC(=O)C=C2)C=C(C)N1C',NULL),
	(16216,0,0,'5446-61-7','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'B4781542E40CEF5B-FICuS-01-66','B4781542E40CEF5B-FICTS-01-45','B4781542E40CEF5B-uuuuu-01-15','InChI=1S/C14H16O4/c1-3-17-13(16)8-18-12-7-4-9(2)10-5-6-11(15)14(10)12/h4,7H,3,5-6,8H2,1-2H3','InChIKey=JTESIBTZILXCOC-UHFFFAOYSA-N','CCOC(=O)COc1ccc(C)c2c1C(=O)CC2',NULL),
	(16217,0,0,'6297-30-9','Consistent with Molecular Formula','C15H8ClN',237.6879,NULL,'6D3CBD021EC0E3C8-FICuS-01-7B','6D3CBD021EC0E3C8-FICTS-01-5A','6D3CBD021EC0E3C8-uuuuu-01-2A','InChI=1S/C15H8ClN/c16-14-8-12-10-5-2-1-4-9(10)11-6-3-7-13(17-14)15(11)12/h1-8H','InChIKey=NMJGBCONSRNWQR-UHFFFAOYSA-N','Clc1cc2c3c(cccc3n1)-c1ccccc1-2',NULL),
	(16218,1,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'53DF3B956F6F85E3-FICuS-01-79','A6B2749DE0E51550-FICTS-01-33','53DF3B956F6F85E3-uuuuu-01-28','InChI=1S/C16H17NO2/c1-17-14-11-13(18)7-9-16(14,10-8-15(17)19)12-5-3-2-4-6-12/h2-7,11,18H,8-10H2,1H3','InChIKey=JSUNNBDMPLFKJC-UHFFFAOYSA-N','CN1C(=O)CCC2(c3ccccc3)CC=C(O)C=C12','1'),
	(16219,1,0,'5446-62-8','Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'4D2AD2CE472BB038-FICuS-01-6C','4D2AD2CE472BB038-FICTS-01-4B','4D2AD2CE472BB038-uuuuu-01-1B','InChI=1S/C16H19NO4/c1-17-13(18)8-10-16(15(17)20,11-9-14(19)21-2)12-6-4-3-5-7-12/h3-7H,8-11H2,1-2H3','InChIKey=CHTQISKFOQVHMH-UHFFFAOYSA-N','COC(=O)CCC1(c2ccccc2)CCC(=O)N(C)C1=O','1'),
	(16220,0,0,'5446-63-9','Consistent with Molecular Formula','C16H22O3',262.348,NULL,'A16D2B966663D457-FICuS-01-4F','A16D2B966663D457-FICTS-01-2E','A16D2B966663D457-uuuuu-01-FE','InChI=1S/C16H22O3/c17-12-2-8-15(9-3-12)6-1-7-16(14(15)19)10-4-13(18)5-11-16/h1-11H2','InChIKey=HNKNYJKUAWIQTB-UHFFFAOYSA-N','O=C1CCC2(CCCC3(CCC(=O)CC3)C2=O)CC1',NULL),
	(16221,2,0,'5446-64-0','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'B8188554A8978298-FICuS-01-44','B8188554A8978298-FICTS-01-23','B8188554A8978298-uuuuu-01-F3','InChI=1S/C17H12O3/c18-15-10-14-16(19)12-8-4-5-9-13(12)17(14,20-15)11-6-2-1-3-7-11/h1-9,14H,10H2','InChIKey=VSUXZRJOAIUBQU-UHFFFAOYSA-N','O=C1CC2C(=O)c3ccccc3C2(c2ccccc2)O1','1'),
	(16222,0,1,'5446-65-1','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'BEC0988A68005B96-FICuS-01-5F','DF9C545D4427E758-FICTS-01-48','BEC0988A68005B96-uuuuu-01-0E','InChI=1S/C17H13NO2/c19-15-11-14(12-7-3-1-4-8-12)16(17(15)18-20)13-9-5-2-6-10-13/h1-10,20H,11H2/b18-17+','InChIKey=PMDSLNUJQBMKTR-ISLYRVAYSA-N','O=C1CC(c2ccccc2)=C(c2ccccc2)/C1=N/O','1'),
	(16223,0,0,'7250-03-5','Consistent with Molecular Formula','C17H16O2',252.3122,'Fluorene-2-butyric acid','A39A4B966FC124BB-FICuS-01-74','A39A4B966FC124BB-FICTS-01-53','A39A4B966FC124BB-uuuuu-01-23','InChI=1S/C17H16O2/c18-17(19)7-3-4-12-8-9-16-14(10-12)11-13-5-1-2-6-15(13)16/h1-2,5-6,8-10H,3-4,7,11H2,(H,18,19)','InChIKey=NRBCTGWIKVVZMS-UHFFFAOYSA-N','O=C(O)CCCc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(16224,3,0,'6297-35-4','Consistent with Molecular Formula','C17H19NO5',317.3408,NULL,'16A19635E10CA543-FICuS-01-3D','16A19635E10CA543-FICTS-01-1C','16A19635E10CA543-uuuuu-01-EC','InChI=1S/C17H19NO5/c1-4-22-16(21)14(19)13-11-9-17(2,18(3)15(13)20)23-12-8-6-5-7-10(11)12/h5-8,11,13H,4,9H2,1-3H3','InChIKey=LVSHFNNPADHXDV-UHFFFAOYSA-N','CCOC(=O)C(=O)C1C(=O)N(C)C2(C)CC1c1ccccc1O2','1'),
	(16225,0,0,'6297-36-5','Consistent with Molecular Formula','C17H28O8',360.4034,NULL,'B0C5CEBCBB53513B-FICuS-01-85','B0C5CEBCBB53513B-FICTS-01-64','B0C5CEBCBB53513B-uuuuu-01-34','InChI=1S/C17H28O8/c1-5-22-13(18)9-11-17(15(20)24-7-3,16(21)25-8-4)12-10-14(19)23-6-2/h5-12H2,1-4H3','InChIKey=QOYOXWTVAJBIDG-UHFFFAOYSA-N','CCOC(=O)CCC(CCC(=O)OCC)(C(=O)OCC)C(=O)OCC',NULL),
	(16226,0,0,'1985-37-1','Consistent with Molecular Formula','C18H10O3',274.2752,NULL,'BABE8F7AFD3DD60B-FICuS-01-B4','BABE8F7AFD3DD60B-FICTS-01-93','BABE8F7AFD3DD60B-uuuuu-01-63','InChI=1S/C18H10O3/c19-17-14-10-12-8-4-5-9-13(12)15(16(14)18(20)21-17)11-6-2-1-3-7-11/h1-10H','InChIKey=LZQGZQKISQRHJH-UHFFFAOYSA-N','O=C1OC(=O)c2c1cc1ccccc1c2-c1ccccc1',NULL),
	(16227,2,0,'5446-67-3','Consistent with Molecular Formula','C18H10O4',290.2746,NULL,'F5C26BC59E0FF9B3-FICuS-01-8F','0A8BC0B9DBB18A3C-FICTS-01-67','F5C26BC59E0FF9B3-uuuuu-01-3E','InChI=1S/C18H10O4/c19-15-9-5-1-2-6-10(9)16(20)14-13(15)17(21)11-7-3-4-8-12(11)18(14)22/h1-8,13-14H','InChIKey=QLQNVANYCBGLKC-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C2C(=O)c3ccccc3C(=O)C12','1'),
	(16228,0,0,NULL,'Consistent with Molecular Formula','C19H13NO3',303.3166,NULL,'1D17D3D59F52CB5B-FICuS-01-76','1D17D3D59F52CB5B-FICTS-01-55','1D17D3D59F52CB5B-uuuuu-01-25','InChI=1S/C19H13NO3/c1-11-18-15(14-4-2-3-5-17(14)23-19(18)22)10-16(20-11)12-6-8-13(21)9-7-12/h2-10,21H,1H3','InChIKey=KPNYRGFDPAKQEN-UHFFFAOYSA-N','Cc1nc(-c2ccc(O)cc2)cc2c1c(=O)oc1ccccc12',NULL),
	(16229,0,0,'5446-68-4','Consistent with Molecular Formula','C19H23NO6',361.3938,NULL,'4EC74FDE41B59ACC-FICuS-01-99','4EC74FDE41B59ACC-FICTS-01-78','4EC74FDE41B59ACC-uuuuu-01-48','InChI=1S/C19H23NO6/c1-4-24-15(21)11-10-12-16-13(18(22)25-5-2)8-7-9-14(16)20-17(12)19(23)26-6-3/h7-9,20H,4-6,10-11H2,1-3H3','InChIKey=YNHZYKSKYSYOFH-UHFFFAOYSA-N','CCOC(=O)CCc1c(C(=O)OCC)[nH]c2cccc(C(=O)OCC)c12',NULL),
	(16230,1,0,'5448-04-4','Consistent with Molecular Formula','C20H19N3O2',333.389,NULL,'A94589A3A09C3CEC-FICuS-01-7A','A94589A3A09C3CEC-FICTS-01-59','A94589A3A09C3CEC-uuuuu-01-29','InChI=1S/C20H19N3O2/c24-18-11-13-20(19(25)23-18,14-6-2-1-3-7-14)12-10-17-21-15-8-4-5-9-16(15)22-17/h1-9H,10-13H2,(H,21,22)(H,23,24,25)','InChIKey=OHTDGHYHQJUUAZ-UHFFFAOYSA-N','O=C1CCC(CCc2nc3ccccc3[nH]2)(c2ccccc2)C(=O)N1','1'),
	(16231,0,0,'5448-05-5','Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'FCCC6F08DF0579A4-FICuS-01-8E','FCCC6F08DF0579A4-FICTS-01-6D','FCCC6F08DF0579A4-uuuuu-01-3D','InChI=1S/C20H23NO5/c1-6-25-19(22)16-12(3)21-13(4)17(20(23)26-7-2)18(16)14-8-10-15(24-5)11-9-14/h8-11H,6-7H2,1-5H3','InChIKey=QHLHUPBFLVOBLD-UHFFFAOYSA-N','CCOC(=O)c1c(C)nc(C)c(C(=O)OCC)c1-c1ccc(OC)cc1',NULL),
	(16232,0,0,'5448-06-6','Consistent with Molecular Formula','C22H34O9',442.5052,NULL,'B65AC62A2EA3C2C0-FICuS-01-74','B65AC62A2EA3C2C0-FICTS-01-53','B65AC62A2EA3C2C0-uuuuu-01-23','InChI=1S/C22H34O9/c1-28-16(23)6-12-21(13-7-17(24)29-2)10-5-11-22(20(21)27,14-8-18(25)30-3)15-9-19(26)31-4/h5-15H2,1-4H3','InChIKey=UXLAVQMGIIMWRJ-UHFFFAOYSA-N','COC(=O)CCC1(CCC(=O)OC)CCCC(CCC(=O)OC)(CCC(=O)OC)C1=O',NULL),
	(16233,1,0,'5448-07-7','Consistent with Molecular Formula','C23H18O',310.3946,NULL,'B338EFDBD6BE85CD-FICuS-01-AD','B338EFDBD6BE85CD-FICTS-01-8C','B338EFDBD6BE85CD-uuuuu-01-5C','InChI=1S/C23H18O/c24-21-16-20(17-10-4-1-5-11-17)22(18-12-6-2-7-13-18)23(21)19-14-8-3-9-15-19/h1-15,23H,16H2','InChIKey=HVETWNDFVIZJDH-UHFFFAOYSA-N','O=C1CC(c2ccccc2)=C(c2ccccc2)C1c1ccccc1','1'),
	(16234,0,0,'612-71-5','Consistent with Molecular Formula','C24H18',306.4062,'Triphenylbenzene\ns-Triphenylbenzene\n5\'-Phenyl-m-terphenyl\n1,3,5-Triphenylbenzene\nBenzene, 1,3,5-triphenyl-\n1,1\'-Biphenyl, 3,5-diphenyl-\nWLN: RR CR ER\n1,1\':3\',1\'\'-Terphenyl, 5\'-phenyl-\nm-Terphenyl, 5\'-phenyl-','4108B13F1F43C908-FICuS-01-42','4108B13F1F43C908-FICTS-01-21','4108B13F1F43C908-uuuuu-01-F1','InChI=1S/C24H18/c1-4-10-19(11-5-1)22-16-23(20-12-6-2-7-13-20)18-24(17-22)21-14-8-3-9-15-21/h1-18H','InChIKey=SXWIAEOZZQADEY-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)cc(-c3ccccc3)c2)cc1',NULL),
	(16235,0,0,'5732-17-2','Consistent with Molecular Formula','C25H18O2',350.416,NULL,'9A5156872102B670-FICuS-01-25','9A5156872102B670-FICTS-01-04','9A5156872102B670-uuuuu-01-D4','InChI=1S/C25H18O2/c26-25(27)24-22(19-12-6-2-7-13-19)16-21(18-10-4-1-5-11-18)17-23(24)20-14-8-3-9-15-20/h1-17H,(H,26,27)','InChIKey=YYWWGHQMONYPEV-UHFFFAOYSA-N','O=C(O)c1c(-c2ccccc2)cc(-c2ccccc2)cc1-c1ccccc1',NULL),
	(16236,0,0,'5448-08-8','Consistent with Molecular Formula','C27H20Cl2O2',447.3598,NULL,'4748D96D0507A3B5-FICuS-01-4C','4748D96D0507A3B5-FICTS-01-2B','4748D96D0507A3B5-uuuuu-01-FB','InChI=1S/C27H20Cl2O2/c28-27(29,31)23-12-14-25-19(17-23)15-18-16-22(11-13-24(18)25)26(30,20-7-3-1-4-8-20)21-9-5-2-6-10-21/h1-14,16-17,30-31H,15H2','InChIKey=KJYDPGKMVHPGIS-UHFFFAOYSA-N','OC(Cl)(Cl)c1ccc2c(c1)Cc1cc(C(O)(c3ccccc3)c3ccccc3)ccc1-2',NULL),
	(16237,1,0,'5448-09-9','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'2BC125C2B3FF0DF4-FICuS-01-7A','2BC125C2B3FF0DF4-FICTS-01-59','2BC125C2B3FF0DF4-uuuuu-01-29','InChI=1S/C15H14O3/c1-11-7-5-6-10-13(11)15(18,14(16)17)12-8-3-2-4-9-12/h2-10,18H,1H3,(H,16,17)','InChIKey=AEIGUJIDYBREEB-UHFFFAOYSA-N','Cc1ccccc1C(O)(C(=O)O)c1ccccc1','1'),
	(16238,2,0,'6362-70-5','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'A0EEBFDAADE3D046-FICuS-01-AA','A0EEBFDAADE3D046-FICTS-01-89','A0EEBFDAADE3D046-uuuuu-01-59','InChI=1S/C17H14O3/c18-16-15(13-9-5-2-6-10-13)14(20-17(16)19)11-12-7-3-1-4-8-12/h1-10,14-15H,11H2','InChIKey=FIGJGYUDUGCNLT-UHFFFAOYSA-N','O=C1OC(Cc2ccccc2)C(c2ccccc2)C1=O','1'),
	(16239,0,0,'3469-20-3','Consistent with Molecular Formula','C20H15N',269.3452,'2,3-Diphenylindole\n1H-Indole, 2,3-diphenyl-\nIndole, 2,3-diphenyl-','9FC7FB0803B7D856-FICuS-01-73','9FC7FB0803B7D856-FICTS-01-52','9FC7FB0803B7D856-uuuuu-01-22','InChI=1S/C20H15N/c1-3-9-15(10-4-1)19-17-13-7-8-14-18(17)21-20(19)16-11-5-2-6-12-16/h1-14,21H','InChIKey=GYGKJNGSQQORRG-UHFFFAOYSA-N','c1ccc(-c2[nH]c3ccccc3c2-c2ccccc2)cc1',NULL),
	(16240,1,0,'5448-11-3','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'29B928FAA6F10BC9-FICuS-01-7A','29B928FAA6F10BC9-FICTS-01-59','29B928FAA6F10BC9-uuuuu-01-29','InChI=1S/C19H14O2/c20-18-12-16(13-6-2-1-3-7-13)19-15-9-5-4-8-14(15)10-11-17(19)21-18/h1-11,16H,12H2','InChIKey=RKWARAGNMMLFQF-UHFFFAOYSA-N','O=C1CC(c2ccccc2)c2c(ccc3ccccc23)O1','1'),
	(16241,0,0,'5448-01-1','Consistent with Molecular Formula','C27H19NO',373.4532,NULL,'FCA85FBCE1E70D20-FICuS-01-91','FCA85FBCE1E70D20-FICTS-01-70','FCA85FBCE1E70D20-uuuuu-01-40','InChI=1S/C27H19NO/c29-27(22-16-8-3-9-17-22)28-24-19-11-10-18-23(24)25(20-12-4-1-5-13-20)26(28)21-14-6-2-7-15-21/h1-19H','InChIKey=OYYIXNXBNRQNPY-UHFFFAOYSA-N','O=C(c1ccccc1)n1c(-c2ccccc2)c(-c2ccccc2)c2ccccc21',NULL),
	(16242,0,0,'5448-02-2','Consistent with Molecular Formula','C4H6N4O7',222.114,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C4H6N4O7/c1-3(6(10)11)5(9)4(2,7(12)13)8(14)15/h1-2H3/b5-3-','InChIKey=CXYHIMCZGNWYBE-HYXAFXHYSA-N','C/C([N+](=O)[O-])=[N+](/[O-])C(C)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(16243,1,0,NULL,'Consistent with Molecular Formula','C28H37N3O3',463.6186,NULL,'4A2D0152E43DCE34-FICuS-01-59','4A2D0152E43DCE34-FICTS-01-38','7E0E23F15D17AA1D-uuuuu-01-1B','InChI=1S/C16H22N2.C12H15NO3/c1-4-10-17(11-5-1)12-6-13-18-14-9-15-7-2-3-8-16(15)18;1-8(2)10(12(15)16)13-11(14)9-6-4-3-5-7-9/h2-3,7-9,14H,1,4-6,10-13H2;3-8,10H,1-2H3,(H,13,14)(H,15,16)','InChIKey=KHYCQBKFJWDTLN-UHFFFAOYSA-N','CC(C)C(NC(=O)c1ccccc1)C(=O)O.c1ccc2c(c1)ccn2CCCN1CCCCC1','1'),
	(16244,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O',316.8297,NULL,'964EFDBC14E7F1C0-FICuS-01-89','964EFDBC14E7F1C0-FICTS-01-68','96B25A592B6A288E-uuuuu-01-0F','InChI=1S/C18H20N2O.ClH/c1-21-17-9-7-16(8-10-17)19-12-4-13-20-14-11-15-5-2-3-6-18(15)20;/h2-3,5-11,14,19H,4,12-13H2,1H3;1H','InChIKey=UVHYXADKBGCCNI-UHFFFAOYSA-N','COc1ccc(NCCCn2ccc3ccccc32)cc1.Cl',NULL),
	(16245,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl3N2S',415.8073,'2-[1-(3,4-dichlorobenzyl)-2-methyl-5-(methylsulfanyl)-1H-indol-3-yl]ethanamine hydrochloride','9EE845C0EE3986DE-FICuS-01-8B','9EE845C0EE3986DE-FICTS-01-6A','9E14E225D1B45F90-uuuuu-01-06','InChI=1S/C19H20Cl2N2S.ClH/c1-12-15(7-8-22)16-10-14(24-2)4-6-19(16)23(12)11-13-3-5-17(20)18(21)9-13;/h3-6,9-10H,7-8,11,22H2,1-2H3;1H','InChIKey=SLBDRLLHKFZTCD-UHFFFAOYSA-N','CSc1ccc2c(c1)c(CCN)c(C)n2Cc1ccc(Cl)c(Cl)c1.Cl',NULL),
	(16246,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2S',381.3622,'2-(1-(2-chlorobenzyl)-2-methyl-5-(methylthio)-1H-indol-3-yl)ethanamine, hydrochloride','4CEA8C12B7761870-FICuS-01-58','4CEA8C12B7761870-FICTS-01-37','4C162BF788FBC13E-uuuuu-01-29','InChI=1S/C19H21ClN2S.ClH/c1-13-16(9-10-21)17-11-15(23-2)7-8-19(17)22(13)12-14-5-3-4-6-18(14)20;/h3-8,11H,9-10,12,21H2,1-2H3;1H','InChIKey=IORPXUDDKDSURS-UHFFFAOYSA-N','CSc1ccc2c(c1)c(CCN)c(C)n2Cc1ccccc1Cl.Cl',NULL),
	(16247,0,0,'525-02-0','Consistent with Molecular Formula','C19H23ClN2O',330.8565,'BAS\nBenzyl antiserotonin\nWoolley\'s antiserotonin\nSerotonin benzyl analog\nBenanserin hydrochloride\n1-Benzyl-2,5-dimethylserotonin hydrochloride\n1-Benzyl-2-methyl-5-methoxytryptamine hydrochloride\n1-Benzyl-2-methyl-3-(2-aminoethyl)-5-methoxyindole hydrochloride\n3-(2-Aminoethyl)-1-benzyl-5-methoxy-2-methylindole hydrochloride\nWLN: T56 BNJ B1R& C1 D2Z GO1 &GH\n1H-Indole-3-ethanamine, 5-methoxy-2-methyl-1-(phenylmethyl)-, monohydrochloride\nIndole, 3-(2-aminoethyl)-1-benzyl-5-methoxy-2-methyl-, monohydrochloride','176E359720222E28-FICuS-01-29','176E359720222E28-FICTS-01-08','179292721FAFF766-uuuuu-01-04','InChI=1S/C19H22N2O.ClH/c1-14-17(10-11-20)18-12-16(22-2)8-9-19(18)21(14)13-15-6-4-3-5-7-15;/h3-9,12H,10-11,13,20H2,1-2H3;1H','InChIKey=HEVSQLIUCMHBPN-UHFFFAOYSA-N','COc1ccc2c(c1)c(CCN)c(C)n2Cc1ccccc1.Cl',NULL),
	(16248,1,0,NULL,'Consistent with Molecular Formula','C26H28N2O4S',464.5782,NULL,'A7BEC46161D2DEC8-FICuS-01-85','A7BEC46161D2DEC8-FICTS-01-64','78FAAF987B2B2A87-uuuuu-01-33','InChI=1S/C20H23N2O.C6H6O3S/c1-22(12-15-6-2-3-7-16(15)13-22)18(14-23)10-17-11-21-20-9-5-4-8-19(17)20;7-10(8,9)6-4-2-1-3-5-6/h2-9,11,18,21,23H,10,12-14H2,1H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=SITXDZZLKYHOOV-UHFFFAOYSA-M','C[N+]1(C(CO)Cc2c[nH]c3ccccc23)Cc2ccccc2C1.O=S(=O)([O-])c1ccccc1','1'),
	(16249,0,0,NULL,'Consistent with Molecular Formula','C22H27ClN2O3',402.9199,NULL,'C2A79A1654BB87C3-FICuS-01-67','C2A79A1654BB87C3-FICTS-01-46','C25B3DF36B365E8D-uuuuu-01-29','InChI=1S/C22H26N2O3.ClH/c1-5-27-22(26)21-15(2)24(13-16-9-7-6-8-10-16)19-11-17(14-23(3)4)20(25)12-18(19)21;/h6-12,25H,5,13-14H2,1-4H3;1H','InChIKey=SGOOIEOAYZDXDG-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(Cc2ccccc2)c2cc(CN(C)C)c(O)cc12.Cl',NULL),
	(16250,0,0,'328-50-7','Consistent with Molecular Formula','C5H6O5',146.0994,'2-Oxoglutaric acid\n2-Ketoglutaric acid\nAlphaketoglutaric acid\n2-Oxopentanedioic acid\n.alpha.-Oxoglutaric acid\n.alpha.-Ketoglutaric acid\nGLUTARIC ACID, ALPHA KETO\n2-Oxo-1,5-pentanedioic acid\nPentanedioic acid, 2-oxo-\nGlutaric acid, 2-oxo-','55AB30D3FC78C19F-FICuS-01-79','55AB30D3FC78C19F-FICTS-01-58','55AB30D3FC78C19F-uuuuu-01-28','InChI=1S/C5H6O5/c6-3(5(9)10)1-2-4(7)8/h1-2H2,(H,7,8)(H,9,10)','InChIKey=KPGXRSRHYNQIFN-UHFFFAOYSA-N','O=C(O)CCC(=O)C(=O)O',NULL),
	(16251,0,0,'90-24-4','Consistent with Molecular Formula','C10H12O4',196.2024,'Xanthoxylin\nBrevifolin (Zanthoxylum)\nPhloracetophenone dimethyl ether\n2,4-Di-O-methylphloroacetophenone\n4,6-Dimethoxy-2-hydroxyacetophenone\n2-Hydroxy-4,6-dimethoxyacetophenone\nPhloroacetophenone 2,4-dimethyl ether\n2\'-Hydroxy-4\',6\'-dimethoxyacetophenone\nEthanone, 1-(2-hydroxy-4,6-dimethoxyphenyl)-\nAcetophenone, 2\'-hydroxy-4\',6\'-dimethoxy-\nBrevifolin','A841500660318765-FICuS-01-14','A841500660318765-FICTS-01-F3','A841500660318765-uuuuu-01-C3','InChI=1S/C10H12O4/c1-6(11)10-8(12)4-7(13-2)5-9(10)14-3/h4-5,12H,1-3H3','InChIKey=FBUBVLUPUDBFME-UHFFFAOYSA-N','COc1cc(O)c(C(C)=O)c(OC)c1',NULL),
	(16252,0,0,'1846-33-9','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'E804A1B2AF3A9019-FICuS-01-5C','E804A1B2AF3A9019-FICTS-01-3B','E804A1B2AF3A9019-uuuuu-01-0B','InChI=1S/C10H11NO2/c1-8(12)11-7-10(13)9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,11,12)','InChIKey=PKAGJSPRMNFMPN-UHFFFAOYSA-N','CC(=O)NCC(=O)c1ccccc1',NULL),
	(16253,0,0,'27452-17-1','Consistent with Molecular Formula','C14H19Br',267.2081,NULL,'514DEBD1669F225C-FICuS-01-68','514DEBD1669F225C-FICTS-01-47','514DEBD1669F225C-uuuuu-01-17','InChI=1S/C14H19Br/c1-13(2)7-8-14(3,4)12-9-10(15)5-6-11(12)13/h5-6,9H,7-8H2,1-4H3','InChIKey=NLOOVMVNNNYLFS-UHFFFAOYSA-N','CC1(C)CCC(C)(C)c2cc(Br)ccc21',NULL),
	(16254,0,0,'27452-14-8','Consistent with Molecular Formula','C14H19Cl',222.7571,NULL,'21A612793B390117-FICuS-01-1E','21A612793B390117-FICTS-01-FD','21A612793B390117-uuuuu-01-CD','InChI=1S/C14H19Cl/c1-13(2)7-8-14(3,4)12-9-10(15)5-6-11(12)13/h5-6,9H,7-8H2,1-4H3','InChIKey=XGCVHZKLKNAWIE-UHFFFAOYSA-N','CC1(C)CCC(C)(C)c2cc(Cl)ccc21',NULL),
	(16255,0,0,NULL,'Consistent with Molecular Formula','C14H19ClO',238.7565,NULL,'BB188AFBF1869BBE-FICuS-01-9C','BB188AFBF1869BBE-FICTS-01-7B','BB188AFBF1869BBE-uuuuu-01-4B','InChI=1S/C14H19ClO/c1-13(2)5-6-14(3,4)10-8-12(16)11(15)7-9(10)13/h7-8,16H,5-6H2,1-4H3','InChIKey=YUESNYSOWGZFHM-UHFFFAOYSA-N','CC1(C)CCC(C)(C)c2cc(Cl)c(O)cc21',NULL),
	(16256,1,0,'1634-12-4','Consistent with Molecular Formula','C14H20',188.312,NULL,'35629E95BD64E00B-FICuS-01-5A','35629E95BD64E00B-FICTS-01-39','35629E95BD64E00B-uuuuu-01-09','InChI=1S/C14H20/c1-10-5-6-12-11(2)7-8-14(3,4)13(12)9-10/h5-6,9,11H,7-8H2,1-4H3','InChIKey=GZQXIYBMXGYNFG-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C)(C)CCC2C','1'),
	(16257,0,0,'6683-46-1','Consistent with Molecular Formula','C14H20',188.312,NULL,'CEE21EA6BED3A514-FICuS-01-8C','CEE21EA6BED3A514-FICTS-01-6B','CEE21EA6BED3A514-uuuuu-01-3B','InChI=1S/C14H20/c1-13(2)9-10-14(3,4)12-8-6-5-7-11(12)13/h5-8H,9-10H2,1-4H3','InChIKey=CCQKWSZYTOCEIB-UHFFFAOYSA-N','CC1(C)CCC(C)(C)c2ccccc21',NULL),
	(16258,0,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'A0EB4DF58BDB3370-FICuS-01-7F','A0EB4DF58BDB3370-FICTS-01-5E','A0EB4DF58BDB3370-uuuuu-01-2E','InChI=1S/C15H21NO2/c1-10-8-11-12(9-13(10)16(17)18)15(4,5)7-6-14(11,2)3/h8-9H,6-7H2,1-5H3','InChIKey=KUXVNYLIMHYPOE-UHFFFAOYSA-N','Cc1cc2c(cc1[N+](=O)[O-])C(C)(C)CCC2(C)C',NULL),
	(16259,0,0,'22825-14-5','Consistent with Molecular Formula','C15H22O',218.3382,NULL,'66CEB7F69BB71105-FICuS-01-6B','66CEB7F69BB71105-FICTS-01-4A','66CEB7F69BB71105-uuuuu-01-1A','InChI=1S/C15H22O/c1-10-8-11-12(9-13(10)16)15(4,5)7-6-14(11,2)3/h8-9,16H,6-7H2,1-5H3','InChIKey=DKYWLVQIIIGFIB-UHFFFAOYSA-N','Cc1cc2c(cc1O)C(C)(C)CCC2(C)C',NULL),
	(16260,0,0,NULL,'Consistent with Molecular Formula','C15H23N',217.3534,NULL,'EF812CE0DBE243A9-FICuS-01-83','EF812CE0DBE243A9-FICTS-01-62','EF812CE0DBE243A9-uuuuu-01-32','InChI=1S/C15H23N/c1-10-8-11-12(9-13(10)16)15(4,5)7-6-14(11,2)3/h8-9H,6-7,16H2,1-5H3','InChIKey=NDQSUCPZRPRYLX-UHFFFAOYSA-N','Cc1cc2c(cc1N)C(C)(C)CCC2(C)C',NULL),
	(16261,0,0,'27470-57-1','Consistent with Molecular Formula','C16H21ClO',264.7943,NULL,'6AC38C7AB2EEEFF1-FICuS-01-A7','6AC38C7AB2EEEFF1-FICTS-01-86','6AC38C7AB2EEEFF1-uuuuu-01-56','InChI=1S/C16H21ClO/c1-10(18)11-8-12-13(9-14(11)17)16(4,5)7-6-15(12,2)3/h8-9H,6-7H2,1-5H3','InChIKey=LXOPHTHZDNLWCV-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1Cl)C(C)(C)CCC2(C)C',NULL),
	(16262,0,0,'27452-16-0','Consistent with Molecular Formula','C16H21FO',248.3397,NULL,'F0C75C4B440CD32F-FICuS-01-6F','F0C75C4B440CD32F-FICTS-01-4E','F0C75C4B440CD32F-uuuuu-01-1E','InChI=1S/C16H21FO/c1-10(18)11-8-12-13(9-14(11)17)16(4,5)7-6-15(12,2)3/h8-9H,6-7H2,1-5H3','InChIKey=IEUHBZDFJKSUPI-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1F)C(C)(C)CCC2(C)C',NULL),
	(16263,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'28B8B4A16B9EBBFA-FICuS-01-94','28B8B4A16B9EBBFA-FICTS-01-73','28B8B4A16B9EBBFA-uuuuu-01-43','InChI=1S/C16H22N2O4/c1-9(2)11-6-7-16(4,5)12-8-13(17(19)20)10(3)15(14(11)12)18(21)22/h8-9,11H,6-7H2,1-5H3','InChIKey=IYBQAILWQMRCJM-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc2c(c1[N+](=O)[O-])C(C(C)C)CCC2(C)C','1'),
	(16264,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'1DB7BD285B45579B-FICuS-01-6C','1DB7BD285B45579B-FICTS-01-4B','1DB7BD285B45579B-uuuuu-01-1B','InChI=1S/C16H22N2O4/c1-6-10-12(17(19)20)9-11-13(14(10)18(21)22)16(4,5)8-7-15(11,2)3/h9H,6-8H2,1-5H3','InChIKey=JUUCCBUPZJYNFT-UHFFFAOYSA-N','CCc1c([N+](=O)[O-])cc2c(c1[N+](=O)[O-])C(C)(C)CCC2(C)C',NULL),
	(16265,1,0,'27413-67-8','Consistent with Molecular Formula','C16H22O',230.3492,NULL,'48FD1C179F2F2778-FICuS-01-68','48FD1C179F2F2778-FICTS-01-47','48FD1C179F2F2778-uuuuu-01-17','InChI=1S/C16H22O/c1-10-6-7-16(4,5)15-9-13(12(3)17)11(2)8-14(10)15/h8-10H,6-7H2,1-5H3','InChIKey=YLPKSUJWHRYFGX-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C)C(C)CCC2(C)C','1'),
	(16266,1,0,'93162-97-1','Consistent with Molecular Formula','C16H22O',230.3492,NULL,'5C0D0997F1481401-FICuS-01-35','5C0D0997F1481401-FICTS-01-14','5C0D0997F1481401-uuuuu-01-E4','InChI=1S/C16H22O/c1-10-6-7-16(4,5)15-8-11(2)13(12(3)17)9-14(10)15/h8-10H,6-7H2,1-5H3','InChIKey=IVCNLZBNXHUKOZ-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C)C(C)(C)CCC2C','1'),
	(16267,0,0,'17610-20-7','Consistent with Molecular Formula','C16H22O',230.3492,NULL,'749D40D3DFEB4F41-FICuS-01-7A','749D40D3DFEB4F41-FICTS-01-59','749D40D3DFEB4F41-uuuuu-01-29','InChI=1S/C16H22O/c1-11-8-13-14(9-12(11)10-17)16(4,5)7-6-15(13,2)3/h8-10H,6-7H2,1-5H3','InChIKey=JEJZFUVABODMHT-UHFFFAOYSA-N','Cc1cc2c(cc1C=O)C(C)(C)CCC2(C)C',NULL),
	(16268,0,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'25C2DBC7238798A2-FICuS-01-5B','25C2DBC7238798A2-FICTS-01-3A','25C2DBC7238798A2-uuuuu-01-0A','InChI=1S/C16H22O2/c1-10(17)11-8-12-13(9-14(11)18)16(4,5)7-6-15(12,2)3/h8-9,18H,6-7H2,1-5H3','InChIKey=IFHMELMOPNZNGD-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1O)C(C)(C)CCC2(C)C',NULL),
	(16269,0,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'CDAB25B78D7291D7-FICuS-01-7B','CDAB25B78D7291D7-FICTS-01-5A','CDAB25B78D7291D7-uuuuu-01-2A','InChI=1S/C16H22O2/c1-15(2)8-9-16(3,4)14-12(18-5)7-6-11(10-17)13(14)15/h6-7,10H,8-9H2,1-5H3','InChIKey=UGFXBYGFTUTTSL-UHFFFAOYSA-N','COc1ccc(C=O)c2c1C(C)(C)CCC2(C)C',NULL),
	(16270,0,0,'58243-88-2','Consistent with Molecular Formula','C16H23Cl',250.8107,NULL,'FC8F120D13449BFE-FICuS-01-77','FC8F120D13449BFE-FICTS-01-56','FC8F120D13449BFE-uuuuu-01-26','InChI=1S/C16H23Cl/c1-11-8-13-14(9-12(11)10-17)16(4,5)7-6-15(13,2)3/h8-9H,6-7,10H2,1-5H3','InChIKey=QNLTUNPTKWIYFK-UHFFFAOYSA-N','Cc1cc2c(cc1CCl)C(C)(C)CCC2(C)C',NULL),
	(16271,0,0,'22825-11-2','Consistent with Molecular Formula','C16H24O',232.365,NULL,'CFA3672DAAAB4A77-FICuS-01-8F','CFA3672DAAAB4A77-FICTS-01-6E','CFA3672DAAAB4A77-uuuuu-01-3E','InChI=1S/C16H24O/c1-11-9-12-14(13(10-11)17-6)16(4,5)8-7-15(12,2)3/h9-10H,7-8H2,1-6H3','InChIKey=ZHZCSOFYUGAJBH-UHFFFAOYSA-N','COc1cc(C)cc2c1C(C)(C)CCC2(C)C',NULL),
	(16272,0,0,'22825-12-3','Consistent with Molecular Formula','C16H24O',232.365,NULL,'E04FF2493CF2EFE0-FICuS-01-89','E04FF2493CF2EFE0-FICTS-01-68','E04FF2493CF2EFE0-uuuuu-01-38','InChI=1S/C16H24O/c1-11-9-12-13(10-14(11)17-6)16(4,5)8-7-15(12,2)3/h9-10H,7-8H2,1-6H3','InChIKey=XVHMNFOYSORWCS-UHFFFAOYSA-N','COc1cc2c(cc1C)C(C)(C)CCC2(C)C',NULL),
	(16273,0,0,NULL,'Consistent with Molecular Formula','C16H24O',232.365,NULL,'DC887EE830844C30-FICuS-01-60','DC887EE830844C30-FICTS-01-3F','DC887EE830844C30-uuuuu-01-0F','InChI=1S/C16H24O/c1-6-11-9-12-13(10-14(11)17)16(4,5)8-7-15(12,2)3/h9-10,17H,6-8H2,1-5H3','InChIKey=GURWNDPNKLLSCV-UHFFFAOYSA-N','CCc1cc2c(cc1O)C(C)(C)CCC2(C)C',NULL),
	(16274,0,0,'22825-04-3','Consistent with Molecular Formula','C16H24O',232.365,NULL,'599C5B899FEE8D75-FICuS-01-8A','599C5B899FEE8D75-FICTS-01-69','599C5B899FEE8D75-uuuuu-01-39','InChI=1S/C16H24O/c1-6-17-12-7-8-13-14(11-12)16(4,5)10-9-15(13,2)3/h7-8,11H,6,9-10H2,1-5H3','InChIKey=HTQGKKAWAWJVKJ-UHFFFAOYSA-N','CCOc1ccc2c(c1)C(C)(C)CCC2(C)C',NULL),
	(16275,0,0,'22825-00-9','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'66651085797B280B-FICuS-01-31','66651085797B280B-FICTS-01-10','66651085797B280B-uuuuu-01-E0','InChI=1S/C16H24O2/c1-15(2)7-8-16(3,4)12-10-14(18-6)13(17-5)9-11(12)15/h9-10H,7-8H2,1-6H3','InChIKey=PPLDTYXVLXUVSR-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C)(C)CCC2(C)C',NULL),
	(16276,0,0,'22824-99-3','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'6E15A3BAA1D27344-FICuS-01-59','6E15A3BAA1D27344-FICTS-01-38','6E15A3BAA1D27344-uuuuu-01-08','InChI=1S/C16H24O2/c1-15(2)7-8-16(3,4)14-12(15)9-11(17-5)10-13(14)18-6/h9-10H,7-8H2,1-6H3','InChIKey=MTKRQRCERDXZQL-UHFFFAOYSA-N','COc1cc(OC)c2c(c1)C(C)(C)CCC2(C)C',NULL),
	(16277,1,0,'27413-61-2','Consistent with Molecular Formula','C17H24O',244.376,NULL,'D01FB345AD9C0AE6-FICuS-01-7D','D01FB345AD9C0AE6-FICTS-01-5C','D01FB345AD9C0AE6-uuuuu-01-2C','InChI=1S/C17H24O/c1-11-10-16(3,4)14-8-7-13(12(2)18)9-15(14)17(11,5)6/h7-9,11H,10H2,1-6H3','InChIKey=MATRNOYZWNTCIC-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)C(C)(C)C(C)CC2(C)C','1'),
	(16278,0,0,'93993-37-4','Consistent with Molecular Formula','C17H26',230.3924,NULL,'0678DC273BCA5A4F-FICuS-01-75','0678DC273BCA5A4F-FICTS-01-54','0678DC273BCA5A4F-uuuuu-01-24','InChI=1S/C17H26/c1-12(2)13-7-8-14-15(11-13)17(5,6)10-9-16(14,3)4/h7-8,11-12H,9-10H2,1-6H3','InChIKey=HSTKYBGUKXSAJU-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)C(C)(C)CCC2(C)C',NULL),
	(16279,0,1,NULL,'Consistent with Molecular Formula','C18H24O',256.387,NULL,'16138A81341B3ED6-FICuS-01-40','16138A81341B3ED6-FICTS-01-1F','8F6FEEC00D2E44C6-uuuuu-01-39','InChI=1S/C18H24O/c1-13(19)6-7-14-8-9-15-16(12-14)18(4,5)11-10-17(15,2)3/h6-9,12H,10-11H2,1-5H3/b7-6-','InChIKey=ALIFOKAJBCPWND-SREVYHEPSA-N','CC(=O)/C=C\\c1ccc2c(c1)C(C)(C)CCC2(C)C','1'),
	(16280,0,0,'94003-18-6','Consistent with Molecular Formula','C18H26O',258.4028,NULL,'CAD1A00A25C45973-FICuS-01-58','CAD1A00A25C45973-FICTS-01-37','CAD1A00A25C45973-uuuuu-01-07','InChI=1S/C18H26O/c1-12(2)14-10-16-15(9-13(14)11-19)17(3,4)7-8-18(16,5)6/h9-12H,7-8H2,1-6H3','InChIKey=OBANEOULJQXIQV-UHFFFAOYSA-N','CC(C)c1cc2c(cc1C=O)C(C)(C)CCC2(C)C',NULL),
	(16281,1,0,'94003-01-7','Consistent with Molecular Formula','C18H26O',258.4028,NULL,'9A453BB23C4F159D-FICuS-01-66','9A453BB23C4F159D-FICTS-01-45','9A453BB23C4F159D-uuuuu-01-15','InChI=1S/C18H26O/c1-7-18(6)9-8-17(4,5)15-11-14(13(3)19)12(2)10-16(15)18/h10-11H,7-9H2,1-6H3','InChIKey=XTWHZKTXSJZYLK-UHFFFAOYSA-N','CCC1(C)CCC(C)(C)c2cc(C(C)=O)c(C)cc21','1'),
	(16282,0,0,'94003-21-1','Consistent with Molecular Formula','C18H26O',258.4028,NULL,'6866305EE2C0F7C5-FICuS-01-5D','6866305EE2C0F7C5-FICTS-01-3C','6866305EE2C0F7C5-uuuuu-01-0C','InChI=1S/C18H26O/c1-7-16(19)13-11-15-14(10-12(13)2)17(3,4)8-9-18(15,5)6/h10-11H,7-9H2,1-6H3','InChIKey=MODAQLBDWNSQMS-UHFFFAOYSA-N','CCC(=O)c1cc2c(cc1C)C(C)(C)CCC2(C)C',NULL),
	(16283,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H24O in C18H26O2','C18H27?O2',275.4101,NULL,'7EAB9801CEA2A5C4-FICuS-01-80','7EAB9801CEA2A5C4-FICTS-01-5F','7EAB9801CEA2A5C4-uuuuu-01-2F','InChI=1S/C16H24O.C2H3O/c1-11-9-12-14(13(10-11)17-6)16(4,5)8-7-15(12,2)3;1-2-3/h9-10H,7-8H2,1-6H3;1H3','InChIKey=PXENYUCLDXKOQL-UHFFFAOYSA-N','*C(C)=O.COc1cc(C)cc2c1C(C)(C)CCC2(C)C',NULL),
	(16284,0,0,NULL,'Consistent with Molecular Formula','C18H28',244.4192,NULL,'BF3ADF728734C51C-FICuS-01-78','BF3ADF728734C51C-FICTS-01-57','BF3ADF728734C51C-uuuuu-01-27','InChI=1S/C18H28/c1-16(2,3)13-8-9-14-15(12-13)18(6,7)11-10-17(14,4)5/h8-9,12H,10-11H2,1-7H3','InChIKey=SANVLOUOKYDPNR-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)C(C)(C)CCC2(C)C',NULL),
	(16285,0,0,NULL,'Consistent with Molecular Formula','C19H28O',272.4296,NULL,'7496B91264DD3AE3-FICuS-01-5D','7496B91264DD3AE3-FICTS-01-3C','7496B91264DD3AE3-uuuuu-01-0C','InChI=1S/C19H28O/c1-12(2)14-10-16-17(11-15(14)13(3)20)19(6,7)9-8-18(16,4)5/h10-12H,8-9H2,1-7H3','InChIKey=KDKSOHHQJBCVRH-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C(C)C)C(C)(C)CCC2(C)C',NULL),
	(16286,0,0,'27413-64-5','Consistent with Molecular Formula','C19H28O',272.4296,'2\'-Propionaphthone, 3\'-ethyl-5\',6\',7\',8\'-tetrahydro-5\',5\',8\',8\'-tetramethyl-','1EF4F47EF34A7C86-FICuS-01-83','1EF4F47EF34A7C86-FICTS-01-62','1EF4F47EF34A7C86-uuuuu-01-32','InChI=1S/C19H28O/c1-7-13-11-15-16(12-14(13)17(20)8-2)19(5,6)10-9-18(15,3)4/h11-12H,7-10H2,1-6H3','InChIKey=RYVBYNUIJIFCJJ-UHFFFAOYSA-N','CCC(=O)c1cc2c(cc1CC)C(C)(C)CCC2(C)C',NULL),
	(16287,1,0,'4755-89-9','Consistent with Molecular Formula','C19H28O',272.4296,NULL,'9A7ACBF2A01DC59F-FICuS-01-93','9A7ACBF2A01DC59F-FICTS-01-72','9A7ACBF2A01DC59F-uuuuu-01-42','InChI=1S/C19H28O/c1-8-14-9-17-16(10-15(14)13(3)20)18(4,5)11-12(2)19(17,6)7/h9-10,12H,8,11H2,1-7H3','InChIKey=LMPKSOXFUSKMGB-UHFFFAOYSA-N','CCc1cc2c(cc1C(C)=O)C(C)(C)CC(C)C2(C)C','1'),
	(16288,0,0,NULL,'Consistent with Molecular Formula','C19H28O2',288.429,NULL,'0E26426165AA8C9A-FICuS-01-53','0E26426165AA8C9A-FICTS-01-32','0E26426165AA8C9A-uuuuu-01-02','InChI=1S/C19H28O2/c1-7-14-10-16-17(11-15(14)12-21-13(2)20)19(5,6)9-8-18(16,3)4/h10-11H,7-9,12H2,1-6H3','InChIKey=QVHSZFPTIRAMNM-UHFFFAOYSA-N','CCc1cc2c(cc1COC(C)=O)C(C)(C)CCC2(C)C',NULL),
	(16289,0,0,NULL,'Consistent with Molecular Formula','C19H30O',274.4454,NULL,'EE7EB87A43355EB4-FICuS-01-7E','EE7EB87A43355EB4-FICTS-01-5D','EE7EB87A43355EB4-uuuuu-01-2D','InChI=1S/C19H30O/c1-14(2)9-12-20-15-7-8-16-17(13-15)19(5,6)11-10-18(16,3)4/h7-8,13-14H,9-12H2,1-6H3','InChIKey=VXUUCLDTHMLAMK-UHFFFAOYSA-N','CC(C)CCOc1ccc2c(c1)C(C)(C)CCC2(C)C',NULL),
	(16290,1,0,NULL,'Consistent with Molecular Formula','C20H30O',286.4564,NULL,'CD4E176827640F37-FICuS-01-50','CD4E176827640F37-FICTS-01-2F','CD4E176827640F37-uuuuu-01-FF','InChI=1S/C20H30O/c1-12(2)15-9-18-17(10-16(15)14(4)21)19(5,6)11-13(3)20(18,7)8/h9-10,12-13H,11H2,1-8H3','InChIKey=CLNTYEUNAWFRLS-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C(C)C)C(C)(C)C(C)CC2(C)C','1'),
	(16291,0,0,'27413-65-6','Consistent with Molecular Formula','C20H30O',286.4564,NULL,'A4979D4D99BE0E3C-FICuS-01-85','A4979D4D99BE0E3C-FICTS-01-64','A4979D4D99BE0E3C-uuuuu-01-34','InChI=1S/C20H30O/c1-8-14-11-16-17(12-15(14)18(21)13(2)3)20(6,7)10-9-19(16,4)5/h11-13H,8-10H2,1-7H3','InChIKey=SUABCPZDFGWENQ-UHFFFAOYSA-N','CCc1cc2c(cc1C(=O)C(C)C)C(C)(C)CCC2(C)C',NULL),
	(16292,0,0,NULL,'Consistent with Molecular Formula','C20H32O',288.4722,NULL,'95511EBCFDC7461F-FICuS-01-7B','95511EBCFDC7461F-FICTS-01-5A','95511EBCFDC7461F-uuuuu-01-2A','InChI=1S/C20H32O/c1-15(2)9-12-21-14-16-7-8-17-18(13-16)20(5,6)11-10-19(17,3)4/h7-8,13,15H,9-12,14H2,1-6H3','InChIKey=CLOQLOMKXWMLCC-UHFFFAOYSA-N','CC(C)CCOCc1ccc2c(c1)C(C)(C)CCC2(C)C',NULL),
	(16293,0,0,NULL,'Consistent with Molecular Formula','C21H34O',302.499,NULL,'92006E6549B18F19-FICuS-01-40','92006E6549B18F19-FICTS-01-1F','92006E6549B18F19-uuuuu-01-EF','InChI=1S/C21H34O/c1-15(2)8-11-22-14-17-13-19-18(12-16(17)3)20(4,5)9-10-21(19,6)7/h12-13,15H,8-11,14H2,1-7H3','InChIKey=DISADODUKKUSSQ-UHFFFAOYSA-N','Cc1cc2c(cc1COCCC(C)C)C(C)(C)CCC2(C)C',NULL),
	(16294,2,0,'7252-30-4','Consistent with Molecular Formula','C29H48ClN5O8',630.1799,NULL,'A2FB9CFE42A06BCE-FICuS-01-A0','A2FB9CFE42A06BCE-FICTS-01-7F','A2FB9CFE42A06BCE-uuuuu-01-4F','InChI=1S/C29H48ClN5O8/c1-5-9-17-40-23(36)15-13-21(25(38)42-19-11-7-3)31-28-33-27(30)34-29(35-28)32-22(26(39)43-20-12-8-4)14-16-24(37)41-18-10-6-2/h21-22H,5-20H2,1-4H3,(H2,31,32,33,34,35)','InChIKey=CCGKNDMLROBGLE-UHFFFAOYSA-N','CCCCOC(=O)CCC(Nc1nc(Cl)nc(NC(CCC(=O)OCCCC)C(=O)OCCCC)n1)C(=O)OCCCC','1'),
	(16295,4,0,NULL,'Consistent with Molecular Formula','C18H24N2O8S',428.4562,NULL,'9C9A7E8525941F9B-FICuS-01-6C','9C9A7E8525941F9B-FICTS-01-4B','9C9A7E8525941F9B-uuuuu-01-1B','InChI=1S/C18H24N2O8S/c1-16(2)25-12-9-24-18(14(13(12)26-16)27-17(3,4)28-18)15(21)20-10-5-7-11(8-6-10)29(19,22)23/h5-8,12-14H,9H2,1-4H3,(H,20,21)(H2,19,22,23)','InChIKey=JCYVIZPUEOLAST-UHFFFAOYSA-N','CC1(C)OC2COC3(C(=O)Nc4ccc(S(N)(=O)=O)cc4)OC(C)(C)OC3C2O1','1'),
	(16296,4,0,NULL,'Consistent with Molecular Formula','C18H37NNaO12S2',546.5996,NULL,'E0B7AF0B4CE3A3A7-FICuS-01-89','E0B7AF0B4CE3A3A7-FICTS-01-68','8094FDA8B96BF575-uuuuu-01-28','InChI=1S/C18H37NO12S2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-19-18(23)17(22)16(21)15(20)14(31-33(27,28)29)13-30-32(24,25)26;/h14-17,20-22H,2-13H2,1H3,(H,19,23)(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=PWVOXJHJVKQXBR-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)C(O)C(O)C(O)C(COS(=O)(=O)O)OS(=O)(=O)O.[Na+]','1'),
	(16297,0,0,'5448-13-5','Consistent with Molecular Formula','C8H9I2NO2',404.9736,NULL,'B0543377E4086998-FICuS-01-37','B0543377E4086998-FICTS-01-16','B0543377E4086998-uuuuu-01-E6','InChI=1S/C8H9I2NO2/c1-3-13-8(12)5-4(2)6(9)11-7(5)10/h11H,3H2,1-2H3','InChIKey=WBTKKELHKSKSRS-UHFFFAOYSA-N','CCOC(=O)c1c(I)[nH]c(I)c1C',NULL),
	(16298,0,0,'90610-57-4','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'14455719819294C9-FICuS-01-28','14455719819294C9-FICTS-01-07','14455719819294C9-uuuuu-01-D7','InChI=1S/C9H11NO4/c1-3-14-9(13)7-5(2)6(4-10-7)8(11)12/h4,10H,3H2,1-2H3,(H,11,12)','InChIKey=MGEYWENIZONWLZ-UHFFFAOYSA-N','CCOC(=O)c1[nH]cc(C(=O)O)c1C',NULL),
	(16299,0,0,'5448-14-6','Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'9C0B0C9B43227C29-FICuS-01-53','9C0B0C9B43227C29-FICTS-01-32','9C0B0C9B43227C29-uuuuu-01-02','InChI=1S/C10H11NO5/c1-3-16-10(15)7-5(2)8(9(13)14)11-6(7)4-12/h4,11H,3H2,1-2H3,(H,13,14)','InChIKey=LHSGWGYWHJLNRJ-UHFFFAOYSA-N','CCOC(=O)c1c(C=O)[nH]c(C(=O)O)c1C',NULL),
	(16300,0,0,'5448-15-7','Consistent with Molecular Formula','C10H11NO6',241.2,NULL,'946FAFB51B3B6711-FICuS-01-65','946FAFB51B3B6711-FICTS-01-44','946FAFB51B3B6711-uuuuu-01-14','InChI=1S/C10H11NO6/c1-3-17-10(16)5-4(2)6(8(12)13)11-7(5)9(14)15/h11H,3H2,1-2H3,(H,12,13)(H,14,15)','InChIKey=OMNCTLUKQUOFBC-UHFFFAOYSA-N','CCOC(=O)c1c(C(=O)O)[nH]c(C(=O)O)c1C',NULL),
	(16301,0,0,'6297-38-7','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'3FC419EE4805C733-FICuS-01-5C','3FC419EE4805C733-FICTS-01-3B','3FC419EE4805C733-uuuuu-01-0B','InChI=1S/C10H12N2O2/c1-4-14-10(13)9-6(2)8(5-11)7(3)12-9/h12H,4H2,1-3H3','InChIKey=SULBRDPVMGNAIS-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(C#N)c1C',NULL),
	(16302,0,0,'5448-16-8','Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'7E70E5A4A3B5DD2D-FICuS-01-82','7E70E5A4A3B5DD2D-FICTS-01-61','7E70E5A4A3B5DD2D-uuuuu-01-31','InChI=1S/C11H15NO4/c1-4-15-10(13)8-6-12-9(7(8)3)11(14)16-5-2/h6,12H,4-5H2,1-3H3','InChIKey=KJPYNVNXXUELAB-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(C(=O)OCC)c1C',NULL),
	(16303,0,0,'18711-56-3','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'F08CE20A377E5DB0-FICuS-01-71','F08CE20A377E5DB0-FICTS-01-50','F08CE20A377E5DB0-uuuuu-01-20','InChI=1S/C12H14N2O4/c1-4-17-11(15)9-7(3)10(12(16)18-5-2)14-8(9)6-13/h14H,4-5H2,1-3H3','InChIKey=QEKNGELQKIGWKC-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C#N)c(C(=O)OCC)c1C',NULL),
	(16304,0,0,'10589-94-3','Consistent with Molecular Formula','C32H34N4O4',538.645,NULL,'C5F0E09A2FEFA6B4-FICuS-01-94','40752FCC19564C0B-FICTS-01-32','C5F0E09A2FEFA6B4-uuuuu-01-43','InChI=1S/C32H34N4O4/c1-17-11-22-14-27-19(3)23(7-9-31(37)39-5)29(35-27)16-30-24(8-10-32(38)40-6)20(4)28(36-30)15-26-18(2)12-21(34-26)13-25(17)33-22/h11-16,33,36H,7-10H2,1-6H3/b21-13-,22-14-,25-13-,26-15-,27-14-,28-15-,29-16-,30-16-','InChIKey=MTXRVEYQSPRYBW-RWJCOFQGSA-N','COC(=O)CCC1=C(C)c2cc3cc(C)c(cc4nc(cc5[nH]c(cc1n2)c(CCC(=O)OC)c5C)C(C)=C4)[nH]3',NULL),
	(16305,0,0,'5448-17-9','Consistent with Molecular Formula','C10H13NO4',211.217,'1H-Pyrrole-2,4-dicarboxylic acid, 3,5-dimethyl-, dimethyl ester','35271749031DBDC1-FICuS-01-3F','35271749031DBDC1-FICTS-01-1E','35271749031DBDC1-uuuuu-01-EE','InChI=1S/C10H13NO4/c1-5-7(9(12)14-3)6(2)11-8(5)10(13)15-4/h11H,1-4H3','InChIKey=WUWJERLEICWRAV-UHFFFAOYSA-N','COC(=O)c1[nH]c(C)c(C(=O)OC)c1C',NULL),
	(16306,0,0,'5462-34-0','Consistent with Molecular Formula','C11H14INO4',351.1404,NULL,'57355755E9D6F2FE-FICuS-01-6C','57355755E9D6F2FE-FICTS-01-4B','57355755E9D6F2FE-uuuuu-01-1B','InChI=1S/C11H14INO4/c1-4-16-10(14)7-6(3)8(13-9(7)12)11(15)17-5-2/h13H,4-5H2,1-3H3','InChIKey=BMCURYWANJEZHT-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(I)c(C(=O)OCC)c1C',NULL),
	(16307,0,0,'4458-69-9','Consistent with Molecular Formula','C11H14BrNO4',304.1399,NULL,'8747A1605779D5C3-FICuS-01-44','8747A1605779D5C3-FICTS-01-23','8747A1605779D5C3-uuuuu-01-F3','InChI=1S/C11H14BrNO4/c1-4-16-10(14)7-6(3)8(13-9(7)12)11(15)17-5-2/h13H,4-5H2,1-3H3','InChIKey=HZOLBIKWGVUBGF-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(Br)c(C(=O)OCC)c1C',NULL),
	(16308,0,0,'5448-19-1','Consistent with Molecular Formula','C14H13NO',211.2628,'5-Acenaphtheneacetamide','8F770D681C89B5E0-FICuS-01-66','8F770D681C89B5E0-FICTS-01-45','8F770D681C89B5E0-uuuuu-01-15','InChI=1S/C14H13NO/c15-13(16)8-11-7-6-10-5-4-9-2-1-3-12(11)14(9)10/h1-3,6-7H,4-5,8H2,(H2,15,16)','InChIKey=KXHLEYOORNOKKK-UHFFFAOYSA-N','NC(=O)Cc1ccc2c3c(cccc13)CC2',NULL),
	(16309,0,1,'477-77-0','Consistent with Molecular Formula','C24H14O',318.374,NULL,'C8E184638B5E0BAE-FICuS-01-79','C8E184638B5E0BAE-FICTS-01-58','C8E184638B5E0BAE-uuuuu-01-28','InChI=1S/C24H14O/c25-24-19-12-4-8-15-7-3-11-18(22(15)19)23(24)20-13-16-9-1-5-14-6-2-10-17(20)21(14)16/h1-12H,13H2','InChIKey=JSWJSPMNGGIXBV-UHFFFAOYSA-N','O=c1/c(=C2/Cc3cccc4cccc2c34)c2cccc3cccc1c32','1'),
	(16310,0,0,'53-60-1','Consistent with Molecular Formula','C17H21ClN2S',320.8793,'RP 4560\nVerofen\nTalofen\nSparine\nStarazin\nVerophen\nMegaphen\nEsparinal\nPromazine hydrochloride\nPromazine monohydrochloride\nN-[3-(Dimethylamino)propyl]phenothiazine hydrochloride\n10-[3-(Dimethylamino)propyl]phenothiazine hydrochloride\nPhenothiazine, 10-[3-(dimethylamino)propyl]-, hydrochloride\n10-(.gamma.-Dimethylamino-n-propyl)phenothiazine hydrochloride\nWLN: T C666 BN ISJ B3N1&1 &GH\n10H-Phenothiazine-10-propanamine, N,N-dimethyl-, monohydrochloride\nPhenothiazine, 10-[3-(dimethylamino)propyl]-, monohydrochloride\nPropazin (pharmaceutical)','6024213DCA9E366D-FICuS-01-52','6024213DCA9E366D-FICTS-01-31','60D886D8F513EF23-uuuuu-01-11','InChI=1S/C17H20N2S.ClH/c1-18(2)12-7-13-19-14-8-3-5-10-16(14)20-17-11-6-4-9-15(17)19;/h3-6,8-11H,7,12-13H2,1-2H3;1H','InChIKey=JIVSXRLRGOICGA-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2Sc2ccccc21.Cl',NULL),
	(16311,0,0,'92-39-7','Consistent with Molecular Formula','C12H8ClNS',233.7149,'2-Chlorophenothiazine\n2-Chloro-10H-phenothiazine\nWLN: T C666 BM ISJ EG\n10H-Phenothiazine, 2-chloro-\nPhenothiazine, 2-chloro-','23EB6B4E6A5EFB2C-FICuS-01-92','23EB6B4E6A5EFB2C-FICTS-01-71','23EB6B4E6A5EFB2C-uuuuu-01-41','InChI=1S/C12H8ClNS/c13-8-5-6-12-10(7-8)14-9-3-1-2-4-11(9)15-12/h1-7,14H','InChIKey=KFZGLJSYQXZIGP-UHFFFAOYSA-N','Clc1ccc2c(c1)Nc1ccccc1S2',NULL),
	(16312,1,0,'316-07-4','Consistent with Molecular Formula','C17H20Cl2N2OS',371.3238,NULL,'F4A978D756862FD0-FICuS-01-6A','F4A978D756862FD0-FICTS-01-49','F455DF32690BF69E-uuuuu-01-24','InChI=1S/C17H19ClN2OS.ClH/c1-19(2)10-5-11-20-14-6-3-4-7-16(14)22(21)17-9-8-13(18)12-15(17)20;/h3-4,6-9,12H,5,10-11H2,1-2H3;1H','InChIKey=VWLMLCOTJLYYST-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2S(=O)c2ccc(Cl)cc21.Cl','1'),
	(16313,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2S',381.3622,NULL,'9BCFA32D29FB3617-FICuS-01-79','9BCFA32D29FB3617-FICTS-01-58','9B3304C81676EF59-uuuuu-01-03','InChI=1S/C19H21ClN2S.ClH/c20-15-8-9-19-17(14-15)22(13-5-12-21-10-3-4-11-21)16-6-1-2-7-18(16)23-19;/h1-2,6-9,14H,3-5,10-13H2;1H','InChIKey=MSNUZRBYXHYCSY-UHFFFAOYSA-N','Cl.Clc1ccc2c(c1)N(CCCN1CCCC1)c1ccccc1S2',NULL),
	(16314,0,0,'3800-02-0','Consistent with Molecular Formula','C17H20ClFN2S',338.8698,NULL,'DE872BAC3BEA0B95-FICuS-01-92','DE872BAC3BEA0B95-FICTS-01-71','DE7B8C490467D2DB-uuuuu-01-2D','InChI=1S/C17H19FN2S.ClH/c1-19(2)10-5-11-20-14-6-3-4-7-16(14)21-17-9-8-13(18)12-15(17)20;/h3-4,6-9,12H,5,10-11H2,1-2H3;1H','InChIKey=CAECHZSDJCAOQR-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2Sc2ccc(F)cc21.Cl',NULL),
	(16315,0,0,'1098-60-8','Consistent with Molecular Formula','C18H20ClF3N2S',388.8776,'Siquil\nVesprin\nPsyquil\nMC 4703\nNeoprin\nNivoman\nFlumazin\nFluorofen\nVesprin hydrochloride\nTriflupromazine hydrochloride\nFluopromazine monohydrochloride\nTriflupromazine monohydrochloride\n10-[3-(Dimethylamino)propyl]-2-(trifluoromethyl)phenothiazine hydrochloride\nWLN: T C666 BN ISJ B3N1&1 EXFFF\n10H-Phenothiazine-10-propanamine, N,N-dimethyl-2-(trifluoromethyl)-, monohydrochloride\nPhenothiazine, 10-[3-(dimethylamino)propyl]-2-(trifluoromethyl)-, monohydrochloride\nTrifluopromazine hydrochloride','29976872FDEA5C7E-FICuS-01-7D','29976872FDEA5C7E-FICTS-01-5C','296BCF97C2678530-uuuuu-01-04','InChI=1S/C18H19F3N2S.ClH/c1-22(2)10-5-11-23-14-6-3-4-7-16(14)24-17-9-8-13(12-15(17)23)18(19,20)21;/h3-4,6-9,12H,5,10-11H2,1-2H3;1H','InChIKey=FTNWXGFYRHWUKG-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2Sc2ccc(C(F)(F)F)cc21.Cl',NULL),
	(16316,0,0,'440-17-5','Consistent with Molecular Formula','C21H25ClF3N3S',443.9568,'SKF 5019\nEskazine\nCalmazine\nStelazine\nTriftazin\nTryptazine\nTerfluzine\nJatroneural\nFluoperazine\nTriphthazine\nStalazine hydrochloride\nEskazine dihydrochloride\nStelazine dihydrochloride\nTriflurin dihydrochloride\nTryptazine dihydrochloride\nTriphthazine dihydrochloride\nTrifluoperazine hydrochoride\nTrifluperazine dihydrochloride\nTriflorperazine dihydrochloride\nTrifluoperazine dihydrochloride\nTrifluoropyrazin dihydrochloride\nTrifluoroperazine dihydrochloride\n10-[3-(4-Methyl-1-piperazinyl)propyl]-2-(trifluoromethyl)phenothiazine dihydrochloride\nWLN: T C666 BN ISJ EXFFF B3- AT6N DNTJ D1 &GH 2\n10H-Phenothiazine, 10-[3-(4-methyl-1-piperazinyl)propyl]-2-(trifluoromethyl)-, dihydrochloride\nPhenothiazine, 10-[3-(4-methyl-1-piperazinyl)propyl]-2-(trifluoromethyl)-, dihydrochloride\nTrifluoperazine hydrochloride\nTrifluoroperazine hydrochloride','D3B3577B5F56666A-FICuS-01-61','D3B3577B5F56666A-FICTS-01-40','D34FF09E60DBBF24-uuuuu-01-35','InChI=1S/C21H24F3N3S.ClH/c1-25-11-13-26(14-12-25)9-4-10-27-17-5-2-3-6-19(17)28-20-8-7-16(15-18(20)27)21(22,23)24;/h2-3,5-8,15H,4,9-14H2,1H3;1H','InChIKey=RIULCFSTKRDHBX-UHFFFAOYSA-N','CN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.Cl',NULL),
	(16317,3,0,'14101-45-2','Consistent with Molecular Formula','C22H28?N2O6S',448.533,NULL,'81A3D8DBCB53DEB8-FICuS-01-96','81A3D8DBCB53DEB8-FICTS-01-75','81A3D8DBCB53DEB8-uuuuu-01-45','InChI=1S/C18H22N2S.C4H6O6/c1-14(12-19(2)3)13-20-15-8-4-6-10-17(15)21-18-11-7-5-9-16(18)20;5-1(3(7)8)2(6)4(9)10/h4-11,14H,12-13H2,1-3H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=ZEEPCWVFSHMOPI-UHFFFAOYSA-N','*.CC(CN(C)C)CN1c2ccccc2Sc2ccccc21.O=C(O)C(O)C(O)C(=O)O','1'),
	(16318,1,1,NULL,'Consistent with Molecular Formula','C22H26N2O4S',414.5184,NULL,'ADF1C189C73A7383-FICuS-01-6B','ADF1C189C73A7383-FICTS-01-4A','3B877AE12EEEB060-uuuuu-01-21','InChI=1S/C18H22N2S.C4H4O4/c1-14(12-19(2)3)13-20-15-8-4-6-10-17(15)21-18-11-7-5-9-16(18)20;5-3(6)1-2-4(7)8/h4-11,14H,12-13H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=WTHCVCKKSDUGIE-BTJKTKAUSA-N','CC(CN(C)C)CN1c2ccccc2Sc2ccccc21.O=C(O)/C=C\\C(=O)O','1'),
	(16319,1,1,'36506-71-5','Consistent with Molecular Formula','C22H26N2O4S',414.5184,'Phenothiazine, 1-10-(3-dimethylamino-2-methylpropyl)-, maleate','ADF1C189C73A7383-FICuS-01-6B','ADF1C189C73A7383-FICTS-01-4A','3B877AE12EEEB060-uuuuu-01-21','InChI=1S/C18H22N2S.C4H4O4/c1-14(12-19(2)3)13-20-15-8-4-6-10-17(15)21-18-11-7-5-9-16(18)20;5-3(6)1-2-4(7)8/h4-11,14H,12-13H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=WTHCVCKKSDUGIE-BTJKTKAUSA-N','CC(CN(C)C)CN1c2ccccc2Sc2ccccc21.O=C(O)/C=C\\C(=O)O','1'),
	(16320,0,0,NULL,'Consistent with Molecular Formula','C20H25BrClN3S',454.8546,'Compazine\nVertigon hydrochloride\nTementil dihydrobromide\nChlorperazine dihydrobromide\nProchlorperazine dihydrobromide','26E450F8D66B5F5C-FICuS-01-70','26E450F8D66B5F5C-FICTS-01-4F','C9208EDE27F8F6E1-uuuuu-01-33','InChI=1S/C20H24ClN3S.BrH/c1-22-11-13-23(14-12-22)9-4-10-24-17-5-2-3-6-19(17)25-20-8-7-16(21)15-18(20)24;/h2-3,5-8,15H,4,9-14H2,1H3;1H','InChIKey=MIULYVHVTOQVFN-UHFFFAOYSA-N','Br.CN1CCN(CCCN2c3ccccc3Sc3ccc(Cl)cc32)CC1',NULL),
	(16321,0,0,'69-09-0','Consistent with Molecular Formula','C17H20Cl2N2S',355.3244,'Hebanil\nTranzine\nPromacid\nSonazine\nChlor-PZ\nPromapar\nHybernal\nContomin\nPromexin\nMegaphen\nLomazine\nPropaphen\nThorazine\nLargactil\nNorcozine\nPromachel\nUnitensen\nNeurazine\nNCI-C05210\nKlorpromex\nChloractil\nKlorproman\nPlegomazin\nCromedazine\nPropaphenin\n4560 Rp hydrochloride\nChlorpromazine chloride\nThorazine hydrochloride\nChlorpromazinium chloride\nFenactil monohydrochloride\nAminazin monohydrochloride\nPhenothiazine hydrochloride\nAmpliactil monohydrochloride\nChlorpromazine hydrochloride\nChloropromazine hydrochloride\nChlorpromazine monohydrochloride\nChloropromazine monohydrochloride\n10-(3-Dimethylaminopropyl)-2-chlorophenothiazine monohydrochloride\nPhenothiazine, 2-chloro-10-(3-dimethylaminopropyl)-, hydrochloride\n2-Chloro-10-(3-dimethylaminopropyl)phenothiazine monohydrochloride\nWLN: T C666 BN ISJ B3N1&1 EG &GH\n10H-Phenothiazine-10-propanamine, 2-chloro-N,N-dimethyl-, monohydrochloride\nPhenothiazine, 2-chloro-10-[3-(dimethylamino)propyl]-, monohydrochloride\nCPZ','3BD2DA7A740D71CB-FICuS-01-7B','3BD2DA7A740D71CB-FICTS-01-5A','3B2E7D9F4B80A885-uuuuu-01-20','InChI=1S/C17H19ClN2S.ClH/c1-19(2)10-5-11-20-14-6-3-4-7-16(14)21-17-9-8-13(18)12-15(17)20;/h3-4,6-9,12H,5,10-11H2,1-2H3;1H','InChIKey=FBSMERQALIEGJT-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2Sc2ccc(Cl)cc21.Cl',NULL),
	(16322,0,1,'6117-91-5','Consistent with Molecular Formula','C4H8O',72.1066,'2-Butenol\nCROTYL ALCOHOL\n2-Butenyl alcohol\n3-Methylallyl alcohol\nWLN: Q2U2\n2-Buten-1-ol\n2-Buten-1-ol\nCrotyl alcohol\nCrotonyl alcohol','722FD43E36AC3B0B-FICuS-01-6C','722FD43E36AC3B0B-FICTS-01-4B','88BF640EFAD8744C-uuuuu-01-32','InChI=1S/C4H8O/c1-2-3-4-5/h2-3,5H,4H2,1H3/b3-2-','InChIKey=WCASXYBKJHWFMY-IHWYPQMZSA-N','C/C=C\\CO','1'),
	(16323,1,0,'598-32-3','Consistent with Molecular Formula','C4H8O',72.1066,'1-Buten-3-ol\n3-Butene-2-ol\nPropenol, 1-methyl\n3-Hydroxy-1-butene\n2-Methyl-2-propenol\n1-Methyl-2-propenol\nMethyl vinylcarbinol\nWLN: QY1&U2\n3-Buten-2-ol\n3-Buten-2-ol','E73D4A56DA5B566D-FICuS-01-7B','E73D4A56DA5B566D-FICTS-01-5A','E73D4A56DA5B566D-uuuuu-01-2A','InChI=1S/C4H8O/c1-3-4(2)5/h3-5H,1H2,2H3','InChIKey=MKUWVMRNQOOSAT-UHFFFAOYSA-N','C=CC(C)O','1'),
	(16324,2,0,'5448-22-6','Consistent with Molecular Formula','C10H20O',156.2674,'trans-2-tert-Butylcyclohexanol\nCyclohexanol, 2-tert-butyl-, trans-\nCyclohexanol, 2-(1,1-dimethylethyl)-, trans-','2897378F41B17512-FICuS-01-30','2897378F41B17512-FICTS-01-0F','2897378F41B17512-uuuuu-01-DF','InChI=1S/C10H20O/c1-10(2,3)8-6-4-5-7-9(8)11/h8-9,11H,4-7H2,1-3H3','InChIKey=DLTWBMHADAJAAZ-UHFFFAOYSA-N','CC(C)(C)C1CCCCC1O','1'),
	(16325,2,0,'5448-23-7','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'A8B7E3B414E44911-FICuS-01-54','A8B7E3B414E44911-FICTS-01-33','A8B7E3B414E44911-uuuuu-01-03','InChI=1S/C13H18O/c1-3-13(14)10(2)8-9-11-6-4-5-7-12(11)13/h4-7,10,14H,3,8-9H2,1-2H3','InChIKey=XNOVQRDWWZNITD-UHFFFAOYSA-N','CCC1(O)c2ccccc2CCC1C','1'),
	(16326,0,0,'6296-98-6','Consistent with Molecular Formula','C12H10O',170.2104,'4-Acenaphthenol','1C72A8E2390B648B-FICuS-01-56','1C72A8E2390B648B-FICTS-01-35','1C72A8E2390B648B-uuuuu-01-05','InChI=1S/C12H10O/c13-11-6-9-3-1-2-8-4-5-10(7-11)12(8)9/h1-3,6-7,13H,4-5H2','InChIKey=OSSBHMYNGLXRNY-UHFFFAOYSA-N','Oc1cc2c3c(cccc3c1)CC2',NULL),
	(16327,0,0,'4254-29-9','Consistent with Molecular Formula','C9H10O',134.1774,'1H-Inden-2-ol, 2,3-dihydro-\n2-Indanol','A8786588F53610E1-FICuS-01-45','A8786588F53610E1-FICTS-01-24','A8786588F53610E1-uuuuu-01-F4','InChI=1S/C9H10O/c10-9-5-7-3-1-2-4-8(7)6-9/h1-4,9-10H,5-6H2','InChIKey=KMGCKSAIIHOKCX-UHFFFAOYSA-N','OC1Cc2ccccc2C1',NULL),
	(16328,2,0,'6296-92-0','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'35C614120F6A512D-FICuS-01-39','35C614120F6A512D-FICTS-01-18','35C614120F6A512D-uuuuu-01-E8','InChI=1S/C7H14O2/c1-6(8)4-3-5-7(6,2)9/h8-9H,3-5H2,1-2H3','InChIKey=IICHVFLQUNQPON-UHFFFAOYSA-N','CC1(O)CCCC1(C)O','1'),
	(16329,2,0,'6296-84-0','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'FC057CE769274D20-FICuS-01-5D','FC057CE769274D20-FICTS-01-3C','FC057CE769274D20-uuuuu-01-0C','InChI=1S/C7H14O2/c1-7(9)5-3-2-4-6(7)8/h6,8-9H,2-5H2,1H3','InChIKey=IOZFUGDROBQPNP-UHFFFAOYSA-N','CC1(O)CCCCC1O','1'),
	(16330,2,0,'5447-67-6','Consistent with Molecular Formula','C6H12O2',116.1596,NULL,'2754EBDDF9FBBA7E-FICuS-01-AE','2754EBDDF9FBBA7E-FICTS-01-8D','2754EBDDF9FBBA7E-uuuuu-01-5D','InChI=1S/C6H12O2/c1-6(8)4-2-3-5(6)7/h5,7-8H,2-4H2,1H3','InChIKey=CVZBNRSGTBIHPO-UHFFFAOYSA-N','CC1(O)CCCC1O','1'),
	(16331,0,0,'452-86-8','Consistent with Molecular Formula','C7H8O2',124.139,'Homocatechol\n4-Methylcatechol\nHomopyrocatechol\nToluene-3,4-diol\n4-Methylpyrocatechol\np-Methylpyrocatechol\n3,4-Dihydroxytoluene\n4-Methyl-1,2-benzenediol\n4-Methyl-1,2-dihydroxybenzene\n1,2-Dihydroxy-4-methylbenzene\n1,2-Benzenediol, 4-methyl-\nPyrocatechol, 4-methyl-','F67C4FEFFCE88FDC-FICuS-01-CD','F67C4FEFFCE88FDC-FICTS-01-AC','F67C4FEFFCE88FDC-uuuuu-01-7C','InChI=1S/C7H8O2/c1-5-2-3-6(8)7(9)4-5/h2-4,8-9H,1H3','InChIKey=ZBCATMYQYDCTIZ-UHFFFAOYSA-N','Cc1ccc(O)c(O)c1',NULL),
	(16332,1,0,'6296-95-3','Consistent with Molecular Formula','C20H18O2',290.361,NULL,'3FD206E66CF78EA7-FICuS-01-82','3FD206E66CF78EA7-FICTS-01-61','3FD206E66CF78EA7-uuuuu-01-31','InChI=1S/C20H18O2/c21-19(16-10-4-1-5-11-16)20(22,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19,21-22H','InChIKey=GWVWUZJOQHWMFB-UHFFFAOYSA-N','OC(c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(16333,3,0,'6296-96-4','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'173A72A95AFBF310-FICuS-01-5E','173A72A95AFBF310-FICTS-01-3D','173A72A95AFBF310-uuuuu-01-0D','InChI=1S/C9H18O3/c1-7(10)5-8(11)6-9-3-2-4-12-9/h7-11H,2-6H2,1H3','InChIKey=UMLZIRVYKWDEPM-UHFFFAOYSA-N','CC(O)CC(O)CC1CCCO1','1'),
	(16334,0,0,'872-53-7','Consistent with Molecular Formula','C6H10O',98.1444,'Cyclopentanealdehyde\nCyclopentylformaldehyde\nCyclopentanecarboxaldehyde\nCyclopentanecarboxaldehyde','F56D07DE9644738C-FICuS-01-68','F56D07DE9644738C-FICTS-01-47','F56D07DE9644738C-uuuuu-01-17','InChI=1S/C6H10O/c7-5-6-3-1-2-4-6/h5-6H,1-4H2','InChIKey=VELDYOPRLMJFIK-UHFFFAOYSA-N','O=CC1CCCC1',NULL),
	(16335,0,0,'2459-25-8','Consistent with Molecular Formula','C12H10O2',186.2098,'Methyl 2-naphthoate\nMethyl 2-naphthalenecarboxylate\n2-Naphthalenecarboxylic acid methyl ester\n2-Naphthalenecarboxylic acid, methyl ester\n2-Naphthoic acid, methyl ester','0045488B8C85EEEF-FICuS-01-73','0045488B8C85EEEF-FICTS-01-52','0045488B8C85EEEF-uuuuu-01-22','InChI=1S/C12H10O2/c1-14-12(13)11-7-6-9-4-2-3-5-10(9)8-11/h2-8H,1H3','InChIKey=IODOXLXFXNATGI-UHFFFAOYSA-N','COC(=O)c1ccc2ccccc2c1',NULL),
	(16336,0,0,'3938-95-2','Consistent with Molecular Formula','C7H14O2',130.1864,'Ethyl pivalate\nEthyl trimethylacetate\nEthyl 2,2-dimethylpropionate\nEthyl 2,2-dimethylpropanoate\nTrimethylacetic acid, ethyl ester\nPropanoic acid, 2,2-dimethyl-, ethyl ester\nPivalic acid, ethyl ester','B6D1211702D68199-FICuS-01-36','B6D1211702D68199-FICTS-01-15','B6D1211702D68199-uuuuu-01-E5','InChI=1S/C7H14O2/c1-5-9-6(8)7(2,3)4/h5H2,1-4H3','InChIKey=HHEIMYAXCOIQCJ-UHFFFAOYSA-N','CCOC(=O)C(C)(C)C',NULL),
	(16337,0,0,'1499-53-2','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'216FC7F1793A5FBE-FICuS-01-7D','216FC7F1793A5FBE-FICTS-01-5C','216FC7F1793A5FBE-uuuuu-01-2C','InChI=1S/C11H13NO3/c1-2-15-10(13)8-12-11(14)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,12,14)','InChIKey=PTXRQIPIELXJFH-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1ccccc1',NULL),
	(16338,0,0,'3468-99-3','Consistent with Molecular Formula','C16H16O2',240.3012,'Ethyl diphenylacetate\nDiphenylacetic acid, ethyl ester\nBenzeneacetic acid, .alpha.-phenyl-, ethyl ester\nAcetic acid, diphenyl-, ethyl ester','85BB1763F9BB6E5C-FICuS-01-7F','85BB1763F9BB6E5C-FICTS-01-5E','85BB1763F9BB6E5C-uuuuu-01-2E','InChI=1S/C16H16O2/c1-2-18-16(17)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,2H2,1H3','InChIKey=PYPHPZOQIVEWHN-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(16339,0,0,'2568-83-4','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'8B3C389F1FA341BB-FICuS-01-75','8B3C389F1FA341BB-FICTS-01-54','8B3C389F1FA341BB-uuuuu-01-24','InChI=1S/C9H17NO3/c1-11-9(12-2,13-3)7-5-4-6-8-10/h4-7H2,1-3H3','InChIKey=XGESFJJIPCOWMF-UHFFFAOYSA-N','COC(CCCCC#N)(OC)OC',NULL),
	(16340,1,0,'5447-69-8','Consistent with Molecular Formula','C18H26O4',306.401,NULL,'682CB0661134069F-FICuS-01-36','682CB0661134069F-FICTS-01-15','682CB0661134069F-uuuuu-01-E5','InChI=1S/C18H26O4/c1-4-7-13-15(14-11-9-8-10-12-14)16(17(19)21-5-2)18(20)22-6-3/h8-12,15-16H,4-7,13H2,1-3H3','InChIKey=KVRXSCFFVPWRKR-UHFFFAOYSA-N','CCCCC(c1ccccc1)C(C(=O)OCC)C(=O)OCC','1'),
	(16341,0,0,'6296-99-7','Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'C02E7C8BC0F6F925-FICuS-01-7A','14177D6BFB7E29D3-FICTS-01-4C','C02E7C8BC0F6F925-uuuuu-01-29','InChI=1S/C8H13NO4/c1-3-12-7(10)6(5-9)8(11)13-4-2/h5H,3-4,9H2,1-2H3','InChIKey=WDTWMEZMHUEZKH-UHFFFAOYSA-N','CCOC(=O)C(=CN)C(=O)OCC',NULL),
	(16342,0,0,'6632-58-2','Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'83130918458B1467-FICuS-01-1D','83130918458B1467-FICTS-01-FC','83130918458B1467-uuuuu-01-CC','InChI=1S/C20H22O4/c1-13-5-7-17(15(3)11-13)23-19(21)9-10-20(22)24-18-8-6-14(2)12-16(18)4/h5-8,11-12H,9-10H2,1-4H3','InChIKey=SMKYTFIJWCVBOG-UHFFFAOYSA-N','Cc1ccc(OC(=O)CCC(=O)Oc2ccc(C)cc2C)c(C)c1',NULL),
	(16343,0,0,'3196-73-4','Consistent with Molecular Formula','C4H10ClNO2',139.5815,NULL,'AB49E86691F3A105-FICuS-01-5A','AB49E86691F3A105-FICTS-01-39','ABB54F83AE7E784B-uuuuu-01-3C','InChI=1S/C4H9NO2.ClH/c1-7-4(6)2-3-5;/h2-3,5H2,1H3;1H','InChIKey=XPGRZDJXVKFLHQ-UHFFFAOYSA-N','COC(=O)CCN.Cl',NULL),
	(16344,3,0,'5447-71-2','Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'717B3193B8F6C542-FICuS-01-4C','717B3193B8F6C542-FICTS-01-2B','93EB9119461E7726-uuuuu-01-F3','InChI=1S/C17H25NO2/c1-11(2)15-9-4-12(3)10-16(15)20-17(19)13-5-7-14(18)8-6-13/h5-8,11-12,15-16H,4,9-10,18H2,1-3H3/t12-,15+,16-/m1/s1','InChIKey=XUEHUKMVOSJLFC-UHOFOFEASA-N','CC1CCC(C(C)C)C(OC(=O)c2ccc(N)cc2)C1','1'),
	(16345,0,0,'2050-20-6','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'83881270D700B007-FICuS-01-20','83881270D700B007-FICTS-01-FF','83881270D700B007-uuuuu-01-CF','InChI=1S/C11H20O4/c1-3-14-10(12)8-6-5-7-9-11(13)15-4-2/h3-9H2,1-2H3','InChIKey=LKKOGZVQGQUVHF-UHFFFAOYSA-N','CCOC(=O)CCCCCC(=O)OCC',NULL),
	(16346,0,0,'43195-90-0','Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'15260DEC240753DC-FICuS-01-4D','15260DEC240753DC-FICTS-01-2C','15260DEC240753DC-uuuuu-01-FC','InChI=1S/C15H18O4/c1-18-14(16)12-9-5-6-10-13(12)15(17)19-11-7-3-2-4-8-11/h5-6,9-11H,2-4,7-8H2,1H3','InChIKey=PFRYPBLKZWQNCG-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=O)OC1CCCCC1',NULL),
	(16347,0,0,'18619-97-1','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'BE8018F615CED324-FICuS-01-66','560C3717F55D63B6-FICTS-01-2B','BE8018F615CED324-uuuuu-01-15','InChI=1S/C10H10N2O3/c1-3-15-10(14)7-4-6(2)12-9(13)8(7)5-11/h4H,3H2,1-2H3,(H,12,13)','InChIKey=RJJRKBMJIICKDK-UHFFFAOYSA-N','CCOC(=O)c1cc(C)[nH]c(=O)c1C#N',NULL),
	(16348,0,0,'6297-00-3','Consistent with Molecular Formula','C15H28ClNO6',353.8423,NULL,'18CB0B001FDC273A-FICuS-01-62','18CB0B001FDC273A-FICTS-01-41','1837ACE52051FE74-uuuuu-01-05','InChI=1S/C15H27NO6.ClH/c1-4-20-13(17)7-10-16(11-8-14(18)21-5-2)12-9-15(19)22-6-3;/h4-12H2,1-3H3;1H','InChIKey=KTXBLRNSILNFSW-UHFFFAOYSA-N','CCOC(=O)CCN(CCC(=O)OCC)CCC(=O)OCC.Cl',NULL),
	(16349,0,0,'5462-32-8','Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'E7B4DA414D63DEC5-FICuS-01-85','E7B4DA414D63DEC5-FICTS-01-64','E7B4DA414D63DEC5-uuuuu-01-34','InChI=1S/C13H19NO4/c1-6-17-12(15)10-8(3)11(13(16)18-7-2)14(5)9(10)4/h6-7H2,1-5H3','InChIKey=GMKILXWDKRXSNM-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(C(=O)OCC)n(C)c1C',NULL),
	(16350,0,0,'2631-26-7','Consistent with Molecular Formula','C12H18N2O2',222.2864,'Carbamic acid, N-methyl-, 3-diethylaminophenyl ester\nPhenol, 3-(diethylamino)-, methylcarbamate (ester)','B4C3E2660CDBD4AB-FICuS-01-8A','B4C3E2660CDBD4AB-FICTS-01-69','B4C3E2660CDBD4AB-uuuuu-01-39','InChI=1S/C12H18N2O2/c1-4-14(5-2)10-7-6-8-11(9-10)16-12(15)13-3/h6-9H,4-5H2,1-3H3,(H,13,15)','InChIKey=CZZWOJXFCKBYNE-UHFFFAOYSA-N','CCN(CC)c1cccc(OC(=O)NC)c1',NULL),
	(16351,1,0,'4484-80-4','Consistent with Molecular Formula','C6H9Cl3O2',219.4949,NULL,'2590F652A0C3AB8C-FICuS-01-5F','2590F652A0C3AB8C-FICTS-01-3E','2590F652A0C3AB8C-uuuuu-01-0E','InChI=1S/C6H9Cl3O2/c1-3-4(2)11-5(10)6(7,8)9/h4H,3H2,1-2H3','InChIKey=CJTKROHEGUUXOZ-UHFFFAOYSA-N','CCC(C)OC(=O)C(Cl)(Cl)Cl','1'),
	(16352,1,0,'6297-01-4','Consistent with Molecular Formula','C11H11N3O5',265.225,NULL,'F99DF7A5FE487578-FICuS-01-88','0DE08CAA00A52DD6-FICTS-01-52','F99DF7A5FE487578-uuuuu-01-37','InChI=1S/C11H11N3O5/c1-7(15)10(11(16)19-2)13-12-8-3-5-9(6-4-8)14(17)18/h3-6,10H,1-2H3/b13-12-','InChIKey=IANMINCXZCXHQZ-SEYXRHQNSA-N','COC(=O)C(/N=N/c1ccc([N+](=O)[O-])cc1)C(C)=O','1'),
	(16353,2,0,'6327-84-0','Consistent with Molecular Formula','C22H22O5',366.4128,NULL,'FDE5B40EE1A0A3AE-FICuS-01-97','FDE5B40EE1A0A3AE-FICTS-01-76','FDE5B40EE1A0A3AE-uuuuu-01-46','InChI=1S/C22H22O5/c1-3-26-20(24)22(21(25)27-4-2)17(15-11-7-5-8-12-15)18(22)19(23)16-13-9-6-10-14-16/h5-14,17-18H,3-4H2,1-2H3','InChIKey=PVRZLYTVZVHHPI-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C(C(=O)c2ccccc2)C1c1ccccc1','1'),
	(16354,1,0,'5462-33-9','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'D03DC4FAECF03752-FICuS-01-7F','585FE21EBE2A45F9-FICTS-01-5D','D03DC4FAECF03752-uuuuu-01-2E','InChI=1S/C12H14N2O3/c1-3-17-12(16)11(9(2)15)14-13-10-7-5-4-6-8-10/h4-8,11H,3H2,1-2H3/b14-13-','InChIKey=YBKOBYPTHJKDFK-YPKPFQOOSA-N','CCOC(=O)C(/N=N/c1ccccc1)C(C)=O','1'),
	(16355,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'37870A7D319C1392-FICuS-01-3B','30119E900A712DFA-FICTS-01-28','37870A7D319C1392-uuuuu-01-EA','InChI=1S/C12H14N2O3/c1-8-4-6-10(7-5-8)13-14-11(9(2)15)12(16)17-3/h4-7,11H,1-3H3/b14-13-','InChIKey=GMIZFEHEEQXFCL-YPKPFQOOSA-N','COC(=O)C(/N=N/c1ccc(C)cc1)C(C)=O','1'),
	(16356,0,0,'5447-74-5','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'46EE6D2822F1BF55-FICuS-01-6C','46EE6D2822F1BF55-FICTS-01-4B','46EE6D2822F1BF55-uuuuu-01-1B','InChI=1S/C12H14O4/c1-15-10-5-3-9(4-6-10)11(13)7-8-12(14)16-2/h3-6H,7-8H2,1-2H3','InChIKey=VMGCRNNKDBFNLI-UHFFFAOYSA-N','COC(=O)CCC(=O)c1ccc(OC)cc1',NULL),
	(16357,0,0,'5447-75-6','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'6F573CE357DF79BC-FICuS-01-88','6F573CE357DF79BC-FICTS-01-67','6F573CE357DF79BC-uuuuu-01-37','InChI=1S/C16H12O3/c1-2-19-16(18)13-9-5-8-12-14(13)10-6-3-4-7-11(10)15(12)17/h3-9H,2H2,1H3','InChIKey=CEMGPZFQWAQTAS-UHFFFAOYSA-N','CCOC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(16358,0,1,'5447-76-7','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'B53A72E656881943-FICuS-01-42','35F8CCB8B0D51844-FICTS-01-48','B53A72E656881943-uuuuu-01-F1','InChI=1S/C6H11NO3/c1-3-10-6(8)4-5(2)7-9/h9H,3-4H2,1-2H3','InChIKey=RCKJUUVOLJLKQX-UHFFFAOYSA-N','CCOC(=O)C/C(C)=N\\O','1'),
	(16359,0,0,'4105-92-4','Consistent with Molecular Formula','C15H18O6',294.3036,'Triethyl trimesate\nTrimesic acid triethyl ester\nTriethyl 1,3,5-benzenetricarboxylate\n1,3,5-Benzenetricarboxylic acid, triethyl ester\n1,3,5-Benzenetricarboxylic acid, triethyl ester','1F2E6DB99F9CDAFB-FICuS-01-B2','1F2E6DB99F9CDAFB-FICTS-01-91','1F2E6DB99F9CDAFB-uuuuu-01-61','InChI=1S/C15H18O6/c1-4-19-13(16)10-7-11(14(17)20-5-2)9-12(8-10)15(18)21-6-3/h7-9H,4-6H2,1-3H3','InChIKey=KXGOWZRHSOJOLF-UHFFFAOYSA-N','CCOC(=O)c1cc(C(=O)OCC)cc(C(=O)OCC)c1',NULL),
	(16360,2,0,'5447-77-8','Consistent with Molecular Formula','C19H23NO6',361.3938,NULL,'24EBE1D6931C840F-FICuS-01-66','24EBE1D6931C840F-FICTS-01-45','24EBE1D6931C840F-uuuuu-01-15','InChI=1S/C19H23NO6/c1-4-24-17(21)14(12-20)15(13-10-8-7-9-11-13)16(18(22)25-5-2)19(23)26-6-3/h7-11,14-16H,4-6H2,1-3H3','InChIKey=RKEGILHUIYDUHE-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(c1ccccc1)C(C(=O)OCC)C(=O)OCC','1'),
	(16361,0,0,'4645-15-2','Consistent with Molecular Formula','C12H22O',182.3052,'Dicyclohexyl ether\nCyclohexane, 1,1\'-oxybis-\nCyclohexyl ether','2335D635F5BC909A-FICuS-01-59','2335D635F5BC909A-FICTS-01-38','2335D635F5BC909A-uuuuu-01-08','InChI=1S/C12H22O/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h11-12H,1-10H2','InChIKey=OCDXZFSOHJRGIL-UHFFFAOYSA-N','C1CCC(OC2CCCCC2)CC1',NULL),
	(16362,0,0,'6297-03-6','Consistent with Molecular Formula','C36H74O',522.98,'Octadecyl ether','2D2F2EE0C892D9FC-FICuS-01-8D','2D2F2EE0C892D9FC-FICTS-01-6C','2D2F2EE0C892D9FC-uuuuu-01-3C','InChI=1S/C36H74O/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3','InChIKey=HBXWUCXDUUJDRB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCCCCCCCCCCCCCCCCCC',NULL),
	(16363,3,0,'439-22-5','Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'BFAAD31D32B32634-FICuS-01-66','BFAAD31D32B32634-FICTS-01-45','BFAAD31D32B32634-uuuuu-01-15','InChI=1S/C20H24O2/c1-5-17-13(2)20(14-6-8-15(21-3)9-7-14)19-12-16(22-4)10-11-18(17)19/h6-13,17,20H,5H2,1-4H3','InChIKey=BOHWTLGMDYVWAE-UHFFFAOYSA-N','CCC1c2ccc(OC)cc2C(c2ccc(OC)cc2)C1C','1'),
	(16364,0,0,'1217-49-8','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'9BA6A322A219C08D-FICuS-01-5D','9BA6A322A219C08D-FICTS-01-3C','9BA6A322A219C08D-uuuuu-01-0C','InChI=1S/C16H12O2/c1-18-16(17)15-10-11-6-2-3-7-12(11)13-8-4-5-9-14(13)15/h2-10H,1H3','InChIKey=ZIRPXQWFLFUQQM-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2c2ccccc12',NULL),
	(16365,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C25H44?3ClO2',412.0744,NULL,'E250B6B2EFA34A28-FICuS-01-6D','E250B6B2EFA34A28-FICTS-01-4C','E250B6B2EFA34A28-uuuuu-01-1C','InChI=1S/C18H36O2.C6H5.CH3.Cl/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-2-4-6-5-3-1;;/h2-17H2,1H3,(H,19,20);1-5H;1H3;','InChIKey=FTWXZGXVLMBSGX-UHFFFAOYSA-N','*C.*Cl.*c1ccccc1.CCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(16366,0,0,'2132-80-1','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'5A9C02943F3BA6BC-FICuS-01-72','5A9C02943F3BA6BC-FICTS-01-51','5A9C02943F3BA6BC-uuuuu-01-21','InChI=1S/C14H14O2/c1-15-13-7-3-11(4-8-13)12-5-9-14(16-2)10-6-12/h3-10H,1-2H3','InChIKey=UIMPAOAAAYDUKQ-UHFFFAOYSA-N','COc1ccc(-c2ccc(OC)cc2)cc1',NULL),
	(16367,0,0,'6327-85-1','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'6E83E6A1B4739322-FICuS-01-4A','6E83E6A1B4739322-FICTS-01-29','6E83E6A1B4739322-uuuuu-01-F9','InChI=1S/C10H14O3/c1-7-3-8(5-11)10(13-2)9(4-7)6-12/h3-4,11-12H,5-6H2,1-2H3','InChIKey=IFGNAVHGUKSSOI-UHFFFAOYSA-N','COc1c(CO)cc(C)cc1CO',NULL),
	(16368,0,0,'5447-79-0','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'E11AB5A92AA6B430-FICuS-01-63','E11AB5A92AA6B430-FICTS-01-42','E11AB5A92AA6B430-uuuuu-01-12','InChI=1S/C11H12O2/c1(4-10-6-2-8-12-10)5-11-7-3-9-13-11/h2-3,6-9H,1,4-5H2','InChIKey=PQABWTQSMRGNES-UHFFFAOYSA-N','c1coc(CCCc2ccco2)c1',NULL),
	(16369,0,0,'5447-80-3','Consistent with Molecular Formula','C25H20O',336.4324,NULL,'5539EDAC6522F8C7-FICuS-01-71','5539EDAC6522F8C7-FICTS-01-50','5539EDAC6522F8C7-uuuuu-01-20','InChI=1S/C25H20O/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)26-24-19-11-4-12-20-24/h1-20H','InChIKey=SNWMJXYMFQKTOL-UHFFFAOYSA-N','c1ccc(OC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(16370,0,0,'1457-46-1','Consistent with Molecular Formula','C9H7NOS2',209.2804,'3-Phenylrhodanine\nN-Phenylrhodanine\nRhodanine, 3-phenyl-\n4-Thiazolidinone, 3-phenyl-2-thioxo-\n3-Phenylrhodanin','D3234C070D8B3515-FICuS-01-3D','D3234C070D8B3515-FICTS-01-1C','D3234C070D8B3515-uuuuu-01-EC','InChI=1S/C9H7NOS2/c11-8-6-13-9(12)10(8)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=DVRWEKGUWZINTQ-UHFFFAOYSA-N','O=C1CSC(=S)N1c1ccccc1',NULL),
	(16371,0,0,'4482-03-5','Consistent with Molecular Formula','C18H22',238.3718,'2,4,6,2\',4\',6\'-Hexamethylbiphenyl\n2,2\',4,4\',6,6\'-Hexamethylbiphenyl\nBiphenyl, 2,2\',4,4\',6,6\'-hexamethyl-\n1,3,5-Trimethyl-2-(2\',4\',6\'-trimethylphenyl)benzene\n2,2\',4,4\',6,6\'-Hexamethylbiphenyl, 2,2\',4,4\',6,6\'-hexamethyl-\n1,1\'-Biphenyl, 2,2\',4,4\',6,6\'-hexamethyl-\nBimesityl','63A60FDC8B8E7AE8-FICuS-01-90','63A60FDC8B8E7AE8-FICTS-01-6F','63A60FDC8B8E7AE8-uuuuu-01-3F','InChI=1S/C18H22/c1-11-7-13(3)17(14(4)8-11)18-15(5)9-12(2)10-16(18)6/h7-10H,1-6H3','InChIKey=CWPWAQJHDDRCKP-UHFFFAOYSA-N','Cc1cc(C)c(-c2c(C)cc(C)cc2C)c(C)c1',NULL),
	(16372,3,0,'6297-08-1','Consistent with Molecular Formula','C24H42',330.5958,NULL,'26C51E167C37259C-FICuS-01-4B','26C51E167C37259C-FICTS-01-2A','26C51E167C37259C-uuuuu-01-FA','InChI=1S/C24H42/c1-4-10-19(11-5-1)22-16-23(20-12-6-2-7-13-20)18-24(17-22)21-14-8-3-9-15-21/h19-24H,1-18H2','InChIKey=BHVSYYXNHKDZHH-UHFFFAOYSA-N','C1CCC(C2CC(C3CCCCC3)CC(C3CCCCC3)C2)CC1','1'),
	(16373,0,0,'464-15-3','Consistent with Molecular Formula','C10H18',138.2522,'Camphane\nBornylane\n1,7,7-Trimethylbicyclo[2.2.1]heptane\nBicyclo[2.2.1]heptane, 1,7,7-trimethyl-\nBornane','665E33E55125BAB3-FICuS-01-52','665E33E55125BAB3-FICTS-01-31','665E33E55125BAB3-uuuuu-01-01','InChI=1S/C10H18/c1-9(2)8-4-6-10(9,3)7-5-8/h8H,4-7H2,1-3H3','InChIKey=BEWYHVAWEKZDPP-UHFFFAOYSA-N','CC12CCC(CC1)C2(C)C',NULL),
	(16374,0,0,'3416-63-5','Consistent with Molecular Formula','C38H30',486.655,NULL,'8478D82C1E2B2A6D-FICuS-01-6A','8478D82C1E2B2A6D-FICTS-01-49','8478D82C1E2B2A6D-uuuuu-01-19','InChI=1S/C38H30/c1-6-16-30(17-7-1)37(31-18-8-2-9-19-31)32-26-28-36(29-27-32)38(33-20-10-3-11-21-33,34-22-12-4-13-23-34)35-24-14-5-15-25-35/h1-29,37H','InChIKey=GPCDDINPJQHICL-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)c2ccc(C(c3ccccc3)(c3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(16375,0,0,'1013-08-7','Consistent with Molecular Formula','C14H14',182.2646,'1,2,3,4-Tetrahydrophenanthrene\nPhenanthrene, 1,2,3,4-tetrahydro-\nPhenanthrene, 1,2,3,4-tetrahydro-','72E611DED0BFD07D-FICuS-01-81','72E611DED0BFD07D-FICTS-01-60','72E611DED0BFD07D-uuuuu-01-30','InChI=1S/C14H14/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)13/h1,3,5,7,9-10H,2,4,6,8H2','InChIKey=UXNCDAQNSQBHEN-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)CCCC3',NULL),
	(16376,0,0,'129-00-0','Consistent with Molecular Formula','C16H10',202.255,'PYRENE\n.beta.-Pyrene\nBenzo[def]phenanthrene\nWLN: L666 B6 2AB PJ\nPyrene\nPyrene\nPyren','20CE0309670A95BF-FICuS-01-51','20CE0309670A95BF-FICTS-01-30','20CE0309670A95BF-uuuuu-01-00','InChI=1S/C16H10/c1-3-11-7-9-13-5-2-6-14-10-8-12(4-1)15(11)16(13)14/h1-10H','InChIKey=BBEAQIROQSPTKN-UHFFFAOYSA-N','c1cc2ccc3cccc4ccc(c1)c2c34',NULL),
	(16377,0,0,'58-72-0','Consistent with Molecular Formula','C20H16',256.3464,'Triphenylethene\nTriphenylethylene\n1,1,2-Triphenylethylene\n1,2,2-Triphenylethylene\nBenzilidenediphenylmethane\nBenzene, 1,1\',1\'\'-(1-ethenyl-2-ylidene)tris-\nEthylene, triphenyl-','86559DDE98FE5235-FICuS-01-70','86559DDE98FE5235-FICTS-01-4F','86559DDE98FE5235-uuuuu-01-1F','InChI=1S/C20H16/c1-4-10-17(11-5-1)16-20(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-16H','InChIKey=MKYQPGPNVYRMHI-UHFFFAOYSA-N','C(=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(16378,0,1,'5706-06-9','Consistent with Molecular Formula','C18H14O',246.308,'2-(1-Indanylidene)-1-indanone\n1H-Inden-1-one, 2-(2,3-dihydro-1H-inden-1-ylidene)-2,3-dihydro-\n[.DELTA.1,2\'-Biindan]-1\'-one','5303A88DA2E4C0DF-FICuS-01-70','5303A88DA2E4C0DF-FICTS-01-4F','1C771569CE78B9D6-uuuuu-01-19','InChI=1S/C18H14O/c19-18-15-8-4-2-6-13(15)11-17(18)16-10-9-12-5-1-3-7-14(12)16/h1-8H,9-11H2/b17-16+','InChIKey=GDGCNJMFHOCJEH-WUKNDPDISA-N','O=C1/C(=C2\\CCc3ccccc32)Cc2ccccc21','1'),
	(16379,0,1,'15028-10-1','Consistent with Molecular Formula','C9H7NO2',161.1598,NULL,'D72472BDAC2DBABF-FICuS-01-9C','D72472BDAC2DBABF-FICTS-01-7B','D72472BDAC2DBABF-uuuuu-01-4B','InChI=1S/C9H7NO2/c11-9-7-4-2-1-3-6(7)5-8(9)10-12/h1-4,12H,5H2','InChIKey=CWEXMSPEUDRDPH-UHFFFAOYSA-N','O=C1/C(=N\\O)Cc2ccccc21','1'),
	(16380,0,0,'5447-85-8','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'5BCA6352869F9C00-FICuS-01-5B','9DB75D11D9FD6A68-FICTS-01-63','5BCA6352869F9C00-uuuuu-01-0A','InChI=1S/C12H18O2/c1-2-3-4-5-6-10-7-11(13)9-12(14)8-10/h7H,2-6,8-9H2,1H3','InChIKey=OHOSERCMJSAKGW-UHFFFAOYSA-N','CCCCCCC1=CC(=O)CC(=O)C1',NULL),
	(16381,0,0,'5447-86-9','Consistent with Molecular Formula','C16H14O',222.286,NULL,'EAC515D739761A6B-FICuS-01-69','EAC515D739761A6B-FICTS-01-48','EAC515D739761A6B-uuuuu-01-18','InChI=1S/C16H14O/c1-16(2)13-9-5-3-7-11(13)15(17)12-8-4-6-10-14(12)16/h3-10H,1-2H3','InChIKey=GWFCYDIAPRIMLA-UHFFFAOYSA-N','CC1(C)c2ccccc2C(=O)c2ccccc21',NULL),
	(16382,0,0,'6297-10-5','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'0E1A41949BF8C2D2-FICuS-01-64','0E1A41949BF8C2D2-FICTS-01-43','0E1A41949BF8C2D2-uuuuu-01-13','InChI=1S/C14H14O3/c1-3-17-14(15)12-5-4-11-9-13(16-2)7-6-10(11)8-12/h4-9H,3H2,1-2H3','InChIKey=VSRGZETWBNHFSB-UHFFFAOYSA-N','CCOC(=O)c1ccc2cc(OC)ccc2c1',NULL),
	(16383,0,0,'99-90-1','Consistent with Molecular Formula','C8H7BrO',199.0467,'p-Bromoacetophenone\n4\'-Bromoacetophenone\np-Bromophenyl methyl ketone\nMethyl p-bromophenyl ketone\nEthanone, 1-(4-bromophenyl)-\nAcetophenone, 4\'-bromo-','F119973D148A0B1B-FICuS-01-52','F119973D148A0B1B-FICTS-01-31','F119973D148A0B1B-uuuuu-01-01','InChI=1S/C8H7BrO/c1-6(10)7-2-4-8(9)5-3-7/h2-5H,1H3','InChIKey=WYECURVXVYPVAT-UHFFFAOYSA-N','CC(=O)c1ccc(Br)cc1',NULL),
	(16384,0,0,'85273-29-6','Consistent with Molecular Formula','C22H20O',300.3994,NULL,'785C26C429464D40-FICuS-01-3E','785C26C429464D40-FICTS-01-1D','785C26C429464D40-uuuuu-01-ED','InChI=1S/C22H20O/c1-22(19-13-7-3-8-14-19,20-15-9-4-10-16-20)17-21(23)18-11-5-2-6-12-18/h2-16H,17H2,1H3','InChIKey=CETUFDGVYUGOKF-UHFFFAOYSA-N','CC(CC(=O)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(16385,0,0,'6327-86-2','Consistent with Molecular Formula','C17H14O',234.297,NULL,'9765F65BC491A0DE-FICuS-01-70','9765F65BC491A0DE-FICTS-01-4F','9765F65BC491A0DE-uuuuu-01-1F','InChI=1S/C17H14O/c1-2-17(18)16-11-12-7-3-4-8-13(12)14-9-5-6-10-15(14)16/h3-11H,2H2,1H3','InChIKey=SWZSRWSAYAXIBW-UHFFFAOYSA-N','CCC(=O)c1cc2ccccc2c2ccccc12',NULL),
	(16386,0,0,'126-81-8','Consistent with Molecular Formula','C8H12O2',140.1816,'Medon\nMethon\nLu 274\nMethone\nDimedon\nDimedone\nCyclomethone\n5,5-Dimethylhydroresorcinol\n5,5-Dimethyldihydroresorcinol\n5,5-Dimethylcyclohexane-1,3-dione\n5,5-Dimethyl-1,3-cyclohexanedione\n1,1-Dimethyl-3,5-cyclohexanedione\n1,1-Dimethyl-3,5-diketocyclohexane\n1,3-Cyclohexanedione, 5,5-dimethyl-\n1,3-Cyclohexanedione, 5,5-dimethyl-','B9680F1196E7477E-FICuS-01-5A','B9680F1196E7477E-FICTS-01-39','B9680F1196E7477E-uuuuu-01-09','InChI=1S/C8H12O2/c1-8(2)4-6(9)3-7(10)5-8/h3-5H2,1-2H3','InChIKey=BADXJIPKFRBFOT-UHFFFAOYSA-N','CC1(C)CC(=O)CC(=O)C1',NULL),
	(16387,0,0,'7642-25-3','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'FD8E524A7409E1F7-FICuS-01-71','FD8E524A7409E1F7-FICTS-01-50','FD8E524A7409E1F7-uuuuu-01-20','InChI=1S/C16H14O2/c1-12(17)11-16(18)15-9-7-14(8-10-15)13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=XKNFHAOFFCVXBE-UHFFFAOYSA-N','CC(=O)CC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(16388,1,0,'28918-08-3','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'AED3EB228343E8A3-FICuS-01-72','AED3EB228343E8A3-FICTS-01-51','AED3EB228343E8A3-uuuuu-01-21','InChI=1S/C17H16O2/c1-13(18)16(12-14-8-4-2-5-9-14)17(19)15-10-6-3-7-11-15/h2-11,16H,12H2,1H3','InChIKey=WGQHQOTVVBJZRY-UHFFFAOYSA-N','CC(=O)C(Cc1ccccc1)C(=O)c1ccccc1','1'),
	(16389,0,0,'6297-11-6','Consistent with Molecular Formula','C13H6Cl2O',249.0958,'2,7-Dichlorofluorenone\n9H-Fluoren-9-one, 2,7-dichloro-\nFluoren-9-one, 2,7-dichloro-','62A9447D8F3D1567-FICuS-01-54','62A9447D8F3D1567-FICTS-01-33','62A9447D8F3D1567-uuuuu-01-03','InChI=1S/C13H6Cl2O/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16)11(9)5-7/h1-6H','InChIKey=HEYWYQQFXVEUSH-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-c2ccc(Cl)cc21',NULL),
	(16390,0,0,'1009-11-6','Consistent with Molecular Formula','C10H12O2',164.2036,'p-Butyrylphenol\n4-Butyrylphenol\np-Hydroxybutyrophenone\n4-Hydroxybutyrophenone\n1-Butanone, 1-(4-hydroxyphenyl)-\nButyrophenone, 4\'-hydroxy-','02A148E84C1810C4-FICuS-01-3C','02A148E84C1810C4-FICTS-01-1B','02A148E84C1810C4-uuuuu-01-EB','InChI=1S/C10H12O2/c1-2-3-10(12)8-4-6-9(11)7-5-8/h4-7,11H,2-3H2,1H3','InChIKey=GFBLPULLSAPXDC-UHFFFAOYSA-N','CCCC(=O)c1ccc(O)cc1',NULL),
	(16391,0,0,'527-61-7','Consistent with Molecular Formula','C8H8O2',136.15,'m-Xyloquinone\n2,6-Xyloquinone\n2,6-Dimethylquinone\n2,6-Dimethyl-1,4-quinone\n2,6-Dimethylbenzoquinone\n2,6-Dimethyl-p-benzoquinone\n2,6-Dimethyl-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,6-dimethyl-\np-Benzoquinone, 2,6-dimethyl-','E616975DB3224A0C-FICuS-01-53','E616975DB3224A0C-FICTS-01-32','E616975DB3224A0C-uuuuu-01-02','InChI=1S/C8H8O2/c1-5-3-7(9)4-6(2)8(5)10/h3-4H,1-2H3','InChIKey=SENUUPBBLQWHMF-UHFFFAOYSA-N','CC1=CC(=O)C=C(C)C1=O',NULL),
	(16392,0,0,'6297-12-7','Consistent with Molecular Formula','C15H10Cl2O2',293.1488,'1,3-Propanedione, 1,3-bis(3-chlorophenyl)-\n1,3-Propanedione, 1,3-bis(m-chlorophenyl)-','68579A9A1B2F3D5B-FICuS-01-6E','68579A9A1B2F3D5B-FICTS-01-4D','68579A9A1B2F3D5B-uuuuu-01-1D','InChI=1S/C15H10Cl2O2/c16-12-5-1-3-10(7-12)14(18)9-15(19)11-4-2-6-13(17)8-11/h1-8H,9H2','InChIKey=MGMNGNDIJHTGOF-UHFFFAOYSA-N','O=C(CC(=O)c1cccc(Cl)c1)c1cccc(Cl)c1',NULL),
	(16393,0,0,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,'1,3-Propanedione, 1-(3-pyridinyl)-3-(2,4,6-trimethyl- phenyl)-','83597CF323DF9653-FICuS-01-59','83597CF323DF9653-FICTS-01-38','83597CF323DF9653-uuuuu-01-08','InChI=1S/C17H17NO2/c1-11-7-12(2)17(13(3)8-11)16(20)9-15(19)14-5-4-6-18-10-14/h4-8,10H,9H2,1-3H3','InChIKey=LVGCWHFIWIHBKH-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CC(=O)c2cccnc2)c(C)c1',NULL),
	(16394,0,0,'6327-87-3','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'85001BA290E439F9-FICuS-01-47','85001BA290E439F9-FICTS-01-26','85001BA290E439F9-uuuuu-01-F6','InChI=1S/C13H10N2O2/c16-12(10-3-1-5-14-8-10)7-13(17)11-4-2-6-15-9-11/h1-6,8-9H,7H2','InChIKey=KFODMJZTQLZQBN-UHFFFAOYSA-N','O=C(CC(=O)c1cccnc1)c1cccnc1',NULL),
	(16395,1,0,'52651-49-7','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'5D12398EA9A3DB00-FICuS-01-60','5D12398EA9A3DB00-FICTS-01-3F','5D12398EA9A3DB00-uuuuu-01-0F','InChI=1S/C16H16O2/c1-2-10-7-8-13-14(9-10)16(18)12-6-4-3-5-11(12)15(13)17/h3-6,10H,2,7-9H2,1H3','InChIKey=JORLUGVBYJSSAW-UHFFFAOYSA-N','CCC1CCC2=C(C1)C(=O)c1ccccc1C2=O','1'),
	(16396,0,0,'5447-87-0','Consistent with Molecular Formula','C11H8N2',168.1976,'1,1-Dicyano-2-phenylpropene\n(1-Phenylethylidene)malononitrile\n.alpha.-Methylbenzalmalononitrile\n.alpha.-Methylbenzylidenemalononitrile\nPropanedinitrile, (1-phenylethylidene)-\nMalononitrile, (.alpha.-methylbenzylidene)-','B0CCD6E9716CE8A1-FICuS-01-87','B0CCD6E9716CE8A1-FICTS-01-66','B0CCD6E9716CE8A1-uuuuu-01-36','InChI=1S/C11H8N2/c1-9(11(7-12)8-13)10-5-3-2-4-6-10/h2-6H,1H3','InChIKey=ZVOMMPYHGITOEF-UHFFFAOYSA-N','CC(=C(C#N)C#N)c1ccccc1',NULL),
	(16397,0,1,'764-42-1','Consistent with Molecular Formula','C4H2N2',78.0732,'Furmaronitrile\nFumaric nitrile\nFumarodinitrile\ntrans-1,2-Dicyanoethylene\n2-Butenedinitrile, (E)-\nFumaronitrile','5638E45D5CDDBC37-FICuS-01-7E','5638E45D5CDDBC37-FICTS-01-5D','94EE3A311D4800F9-uuuuu-01-05','InChI=1S/C4H2N2/c5-3-1-2-4-6/h1-2H/b2-1+','InChIKey=KYPOHTVBFVELTG-OWOJBTEDSA-N','N#C/C=C/C#N','1'),
	(16398,0,0,'1217-45-4','Consistent with Molecular Formula','C16H8N2',228.2526,'9,10-Dicyanoanthracene\n9,10-Anthracenedicarbonitrile\n9,10-Anthracenedicarbonitrile','C207D1F303B33ECC-FICuS-01-67','C207D1F303B33ECC-FICTS-01-46','C207D1F303B33ECC-uuuuu-01-16','InChI=1S/C16H8N2/c17-9-15-11-5-1-2-6-12(11)16(10-18)14-8-4-3-7-13(14)15/h1-8H','InChIKey=BIOPPFDHKHWJIA-UHFFFAOYSA-N','N#Cc1c2ccccc2c(C#N)c2ccccc12',NULL),
	(16399,0,0,'766-05-2','Consistent with Molecular Formula','C7H11N',109.1706,'Cyanocyclohexane\nCYCLOHEXYL CYANIDE\nCyclohexyl cyanide\nHexahydrobenzonitrile\nCyclohexanecarboxylic acid nitrile\nCyclohexanecarbonitrile\nCyclohexanecarbonitrile','07AEC72254D2CEA3-FICuS-01-6D','07AEC72254D2CEA3-FICTS-01-4C','07AEC72254D2CEA3-uuuuu-01-1C','InChI=1S/C7H11N/c8-6-7-4-2-1-3-5-7/h7H,1-5H2','InChIKey=VBWIZSYFQSOUFQ-UHFFFAOYSA-N','N#CC1CCCCC1',NULL),
	(16400,0,0,'100-54-9','Consistent with Molecular Formula','C6H4N2',104.111,'3-Cyanopyridine\n3-Pyridinenitrile\n3-Pyridylcarbonitrile\nNicotinic acid nitrile\n3-Pyridinecarbonitrile\nNicotinonitrile','DD9AEF6095BAE5FD-FICuS-01-AF','DD9AEF6095BAE5FD-FICTS-01-8E','DD9AEF6095BAE5FD-uuuuu-01-5E','InChI=1S/C6H4N2/c7-4-6-2-1-3-8-5-6/h1-3,5H','InChIKey=GZPHSAQLYPIAIN-UHFFFAOYSA-N','N#Cc1cccnc1',NULL),
	(16401,4,0,'40732-44-3','Consistent with Molecular Formula','C16H21NO10',387.3426,'SK 22575\nGalactonitrile, pentaacetate','08487423E48F9C97-FICuS-01-4E','08487423E48F9C97-FICTS-01-2D','08487423E48F9C97-uuuuu-01-FD','InChI=1S/C16H21NO10/c1-8(18)23-7-14(25-10(3)20)16(27-12(5)22)15(26-11(4)21)13(6-17)24-9(2)19/h13-16H,7H2,1-5H3','InChIKey=INCBLRCTSZYSJE-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(C#N)OC(C)=O','1'),
	(16402,0,0,'56771-15-4','Consistent with Molecular Formula','C11H14O',162.231,NULL,'C05BBA66DD3F5CF0-FICuS-01-8F','C05BBA66DD3F5CF0-FICTS-01-6E','C05BBA66DD3F5CF0-uuuuu-01-3E','InChI=1S/C11H14O/c1-8-10-5-3-2-4-9(10)6-7-11(8)12/h6-7,12H,2-5H2,1H3','InChIKey=FRMMUYMRVFIPSC-UHFFFAOYSA-N','Cc1c(O)ccc2c1CCCC2',NULL),
	(16403,0,0,'83-40-9','Consistent with Molecular Formula','C8H8O3',152.1494,'3-MS\no-Cresotic acid\no-Cresotinic acid\nHydroxytoluic acid\n2,3-Cresotinic acid\no-Homosalicylic acid\n3-Methylsalicylic acid\n.beta.-Cresotinic acid\n2-Hydroxy-m-toluic acid\n2-Hydroxy-3-methylbenzoic acid\n3-Methyl-2-hydroxybenzoic acid\nBenzoic acid, 2-hydroxy-3-methyl-\n2,3-Cresotic acid','B3B5B75786DA294D-FICuS-01-6E','B3B5B75786DA294D-FICTS-01-4D','B3B5B75786DA294D-uuuuu-01-1D','InChI=1S/C8H8O3/c1-5-3-2-4-6(7(5)9)8(10)11/h2-4,9H,1H3,(H,10,11)','InChIKey=WHSXTWFYRGOBGO-UHFFFAOYSA-N','Cc1cccc(C(=O)O)c1O',NULL),
	(16404,0,0,'91-15-6','Consistent with Molecular Formula','C8H4N2',128.133,'o-PDN\nUsaf nd-09\nPhthalodinitrile\no-Dicyanobenzene\n1,2-Benzodinitrile\no-Phthalodinitrile\n1,2-Dicyanobenzene\no-Cyanobenzonitrile\nPhthalic acid dinitrile\no-Benzenedicarbonitrile\nWLN: NCR BCN\n1,2-Benzenedicarbonitrile\nPhthalonitrile','B737B73E7AC027B5-FICuS-01-66','B737B73E7AC027B5-FICTS-01-45','B737B73E7AC027B5-uuuuu-01-15','InChI=1S/C8H4N2/c9-5-7-3-1-2-4-8(7)6-10/h1-4H','InChIKey=XQZYPMVTSDWCCE-UHFFFAOYSA-N','N#Cc1ccccc1C#N',NULL),
	(16405,0,0,'15231-91-1','Consistent with Molecular Formula','C10H7BrO',223.0687,'2-Naphthalenol, 6-bromo-','B02E47A8CBF72BD1-FICuS-01-7F','B02E47A8CBF72BD1-FICTS-01-5E','B02E47A8CBF72BD1-uuuuu-01-2E','InChI=1S/C10H7BrO/c11-9-3-1-8-6-10(12)4-2-7(8)5-9/h1-6,12H','InChIKey=YLDFTMJPQJXGSS-UHFFFAOYSA-N','Oc1ccc2cc(Br)ccc2c1',NULL),
	(16406,0,0,'940-04-5','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'DB29D84495B285EF-FICuS-01-76','DB29D84495B285EF-FICTS-01-55','DB29D84495B285EF-uuuuu-01-25','InChI=1S/C10H12O2/c1-3-9(11)8-4-5-10(12)7(2)6-8/h4-6,12H,3H2,1-2H3','InChIKey=ADTNKEULTSFHKS-UHFFFAOYSA-N','CCC(=O)c1ccc(O)c(C)c1',NULL),
	(16407,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C25H44?3ClO2',412.0744,NULL,'E250B6B2EFA34A28-FICuS-01-6D','E250B6B2EFA34A28-FICTS-01-4C','E250B6B2EFA34A28-uuuuu-01-1C','InChI=1S/C18H36O2.C6H5.CH3.Cl/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-2-4-6-5-3-1;;/h2-17H2,1H3,(H,19,20);1-5H;1H3;','InChIKey=FTWXZGXVLMBSGX-UHFFFAOYSA-N','*C.*Cl.*c1ccccc1.CCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(16408,0,0,'6297-13-8','Consistent with Molecular Formula','C12H10NaO3S',257.259,NULL,'720A823785831B41-FICuS-01-25','720A823785831B41-FICTS-01-04','F9ED6E38E5F8A9E9-uuuuu-01-54','InChI=1S/C12H10O3S.Na/c13-16(14,15)11-7-5-9-3-1-2-8-4-6-10(11)12(8)9;/h1-3,5,7H,4,6H2,(H,13,14,15);/q;+1','InChIKey=QWHXCJFJVHXYNI-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2cccc3c2c1CC3.[Na+]',NULL),
	(16409,0,0,'625-03-6','Consistent with Molecular Formula','C8H15NO5',205.2102,NULL,'749E68C57FCAC269-FICuS-01-7B','749E68C57FCAC269-FICTS-01-5A','8E8D07BD089D6E87-uuuuu-01-2B','InChI=1S/C6H13NO.C2H2O4/c1-5(8)4-6(2,3)7;3-1(4)2(5)6/h4,7H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=PABISXFQAHDPMS-UHFFFAOYSA-N','CC(=O)CC(C)(C)N.O=C(O)C(=O)O',NULL),
	(16410,0,0,'6297-14-9','Consistent with Molecular Formula','C11H19ClN2O',230.7369,NULL,'DDA2614099079CD0-FICuS-01-56','DDA2614099079CD0-FICTS-01-35','DD5EC6A5A68A459E-uuuuu-01-3E','InChI=1S/C11H18N2O.ClH/c1-3-13(4-2)8-9-7-10(12)5-6-11(9)14;/h5-7,14H,3-4,8,12H2,1-2H3;1H','InChIKey=KWNAKIVTTHIRJV-UHFFFAOYSA-N','CCN(CC)Cc1cc(N)ccc1O.Cl',NULL),
	(16411,0,0,NULL,'Consistent with Molecular Formula','C12H20IN',305.2012,NULL,'CB7ADACC4FD05C62-FICuS-01-9D','CB7ADACC4FD05C62-FICTS-01-7C','F3ABDB6142B8303A-uuuuu-01-16','InChI=1S/C12H20N.HI/c1-10-7-6-8-12(11(10)2)9-13(3,4)5;/h6-8H,9H2,1-5H3;1H/q+1;/p-1','InChIKey=YYHTXJNPZPIETN-UHFFFAOYSA-M','Cc1cccc(C[N+](C)(C)C)c1C.[I-]',NULL),
	(16412,0,0,'4900-66-7','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'D35CA48352F0E399-FICuS-01-5D','D35CA48352F0E399-FICTS-01-3C','D35CA48352F0E399-uuuuu-01-0C','InChI=1S/C11H9NO3/c1-15-10-7-6-8-4-2-3-5-9(8)11(10)12(13)14/h2-7H,1H3','InChIKey=XDNSKIDXVJNJFO-UHFFFAOYSA-N','COc1ccc2ccccc2c1[N+](=O)[O-]',NULL),
	(16413,0,0,'3532-31-8','Consistent with Molecular Formula','C7H4N4O3',192.1336,NULL,'CD598B434D5D3207-FICuS-01-5A','CD598B434D5D3207-FICTS-01-39','CD598B434D5D3207-uuuuu-01-09','InChI=1S/C7H4N4O3/c8-10-9-7(12)5-2-1-3-6(4-5)11(13)14/h1-4H','InChIKey=MBUKWVQKGHOBTG-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(16414,0,1,'5555-99-7','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'24C3AC81655FCFD9-FICuS-01-7C','24C3AC81655FCFD9-FICTS-01-5B','EA58CA032FCCBE8C-uuuuu-01-50','InChI=1S/C9H13N3O2/c1-2-4-7(11-12-9(10)13)8-5-3-6-14-8/h3,5-6H,2,4H2,1H3,(H3,10,12,13)/b11-7-','InChIKey=NVBYCYNHIJCGLT-XFFZJAGNSA-N','CCC/C(=N\\NC(N)=O)c1ccco1','1'),
	(16415,0,1,'6297-15-0','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'838A10154C7D0FA9-FICuS-01-54','53621FE8C2DDDEA5-FICTS-01-66','838A10154C7D0FA9-uuuuu-01-03','InChI=1S/C10H14N2O3/c1-5-8(10(13)15-4)6(2)11-9(5)7(3)12-14/h11,14H,1-4H3/b12-7-','InChIKey=GMBSPOXCVONSMA-GHXNOFRVSA-N','COC(=O)c1c(C)[nH]c(/C(C)=N/O)c1C','1'),
	(16416,2,0,'6297-16-1','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'F9875FE23B99157F-FICuS-01-71','F9875FE23B99157F-FICTS-01-50','F9875FE23B99157F-uuuuu-01-20','InChI=1S/C12H13NO/c14-13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-7,11-12H,8-9H2','InChIKey=YOCYAHGRFLIBAA-UHFFFAOYSA-N','O=NC1CC=CCC1c1ccccc1','1'),
	(16417,0,1,'1567-38-0','Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'311737354C1629A7-FICuS-01-26','311737354C1629A7-FICTS-01-05','A0A3FF286DDDD7BD-uuuuu-01-54','InChI=1S/C15H15N3O/c16-15(19)18-17-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10H,11H2,(H3,16,18,19)/b17-14-','InChIKey=IHLCETMHPQTTLB-VKAVYKQESA-N','NC(=O)N/N=C(/Cc1ccccc1)c1ccccc1','1'),
	(16418,0,0,'3040-97-9','Consistent with Molecular Formula','C11H16N4O4',268.2718,NULL,'E3CCA7095A6CE126-FICuS-01-73','E3CCA7095A6CE126-FICTS-01-52','E3CCA7095A6CE126-uuuuu-01-22','InChI=1S/C11H16N4O4/c1-10(2)6(16)14(8(18)12-10)5-15-7(17)11(3,4)13-9(15)19/h5H2,1-4H3,(H,12,18)(H,13,19)','InChIKey=OJJXFRXEHGWPFW-UHFFFAOYSA-N','CC1(C)NC(=O)N(CN2C(=O)NC(C)(C)C2=O)C1=O',NULL),
	(16419,0,0,'28215-45-4','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'87FF6EA46F50993A-FICuS-01-79','69110BD407A3B433-FICTS-01-18','87FF6EA46F50993A-uuuuu-01-28','InChI=1S/C6H7N3O3/c7-3(10)1-4-8-5(11)2-6(12)9-4/h2H,1H2,(H2,7,10)(H2,8,9,11,12)','InChIKey=YMNQUXSIHDBIAK-UHFFFAOYSA-N','NC(=O)Cc1nc(=O)cc(O)[nH]1',NULL),
	(16420,0,0,'63155-43-1','Consistent with Molecular Formula','C6H3Cl2N3',188.0158,NULL,'F27CE28FFEAC5D0B-FICuS-01-A8','F27CE28FFEAC5D0B-FICTS-01-87','F27CE28FFEAC5D0B-uuuuu-01-57','InChI=1S/C6H3Cl2N3/c7-4-3-5(8)11-6(10-4)1-2-9/h3H,1H2','InChIKey=VUULABSLYIJIKR-UHFFFAOYSA-N','N#CCc1nc(Cl)cc(Cl)n1',NULL),
	(16421,2,0,'5394-22-9','Consistent with Molecular Formula','C8H12Cl2N2O2',239.101,NULL,'8F4AC744598BA004-FICuS-01-59','8F4AC744598BA004-FICTS-01-38','8F4AC744598BA004-uuuuu-01-08','InChI=1S/C8H12Cl2N2O2/c9-3-1-5-7(13)12-6(2-4-10)8(14)11-5/h5-6H,1-4H2,(H,11,14)(H,12,13)','InChIKey=USWJWDYDLDQLDK-UHFFFAOYSA-N','O=C1NC(CCCl)C(=O)NC1CCCl','1'),
	(16422,0,0,'6405-80-7','Consistent with Molecular Formula','C8H11N5O3S',257.2666,'Phenylbiguanide-p-sulfonic acid\nN-(Amidinoamidino)sulfanilic acid\nSulfanilic acid, N-(amidinoamidino)-\nWLN: WSQR DMYUM&MYZUM\nBenzenesulfonic acid, 4-[[[(aminoiminomethyl)amino]iminomethyl]amino]-','65E519AD1826990D-FICuS-01-52','65E519AD1826990D-FICTS-01-31','65E519AD1826990D-uuuuu-01-01','InChI=1S/C8H11N5O3S/c9-7(10)13-8(11)12-5-1-3-6(4-2-5)17(14,15)16/h1-4H,(H,14,15,16)(H6,9,10,11,12,13)','InChIKey=MURZSIQUBHOHPQ-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccc(S(=O)(=O)O)cc1',NULL),
	(16423,0,0,'108-42-9','Consistent with Molecular Formula','C6H6ClN',127.5731,'Orange GC base\n3-Chloroaniline\nm-Chloroaniline\n3-Chlorobenzenamine\n3-Chlorophenylamine\nm-Chlorophenylamine\nFast Orange GC Base\nm-Chloroaminobenzene\nm-Aminochlorobenzene\n1-Amino-3-chlorobenzene\nAzoic diazo component 2, base\nWLN: ZR CG\nBenzenamine, 3-chloro-\nAniline, m-chloro-\n3-Chlooranilinen\n3-Cloroaniline','F313BBC1373055A8-FICuS-01-4C','F313BBC1373055A8-FICTS-01-2B','F313BBC1373055A8-uuuuu-01-FB','InChI=1S/C6H6ClN/c7-5-2-1-3-6(8)4-5/h1-4H,8H2','InChIKey=PNPCRKVUWYDDST-UHFFFAOYSA-N','Nc1cccc(Cl)c1',NULL),
	(16424,0,0,'586-76-5','Consistent with Molecular Formula','C7H5BrO2',201.0193,'p-Bromobenzoic acid\n4-Bromobenzoic acid\nBenzoic acid, 4-bromo-\nBenzoic acid, p-bromo-','898BAC7B200BA429-FICuS-01-63','898BAC7B200BA429-FICTS-01-42','898BAC7B200BA429-uuuuu-01-12','InChI=1S/C7H5BrO2/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,(H,9,10)','InChIKey=TUXYZHVUPGXXQG-UHFFFAOYSA-N','O=C(O)c1ccc(Br)cc1',NULL),
	(16425,0,0,'51-44-5','Consistent with Molecular Formula','C7H4Cl2O2',191.0134,'3,4-Dichlorobenzoic acid\nWLN: QVR CG DG\nBenzoic acid, 3,4-dichloro-\nBenzoic acid, 3,4-dichloro-','6D92C0E3FEC579E2-FICuS-01-81','6D92C0E3FEC579E2-FICTS-01-60','6D92C0E3FEC579E2-uuuuu-01-30','InChI=1S/C7H4Cl2O2/c8-5-2-1-4(7(10)11)3-6(5)9/h1-3H,(H,10,11)','InChIKey=VPHHJAOJUJHJKD-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)c(Cl)c1',NULL),
	(16426,0,0,'754-10-9','Consistent with Molecular Formula','C5H11NO',101.148,'Trimethylacetamide\nPropanamide, 2,2-dimethyl-\nPivalamide','219FC0DA3485ABB5-FICuS-01-6F','219FC0DA3485ABB5-FICTS-01-4E','219FC0DA3485ABB5-uuuuu-01-1E','InChI=1S/C5H11NO/c1-5(2,3)4(6)7/h1-3H3,(H2,6,7)','InChIKey=XIPFMBOWZXULIA-UHFFFAOYSA-N','CC(C)(C)C(N)=O',NULL),
	(16427,0,0,'584-70-3','Consistent with Molecular Formula','C14H13NO',211.2628,'N-o-Tolylbenzamide\nBenzamide, N-o-tolyl-\nN-Benzoyl-o-toluidine\nN-(2-Methylphenyl)benzamide\nBenzamide, N-(2-methylphenyl)-\no-Benzotoluidide','7F8B3F5E87294670-FICuS-01-5C','7F8B3F5E87294670-FICTS-01-3B','7F8B3F5E87294670-uuuuu-01-0B','InChI=1S/C14H13NO/c1-11-7-5-6-10-13(11)15-14(16)12-8-3-2-4-9-12/h2-10H,1H3,(H,15,16)','InChIKey=BSASAHDKONAXQX-UHFFFAOYSA-N','Cc1ccccc1NC(=O)c1ccccc1',NULL),
	(16428,0,0,'582-78-5','Consistent with Molecular Formula','C14H13NO',211.2628,'p-Toluoylaniline\n4\'-Methylbenzanilide\nN-Benzoyl-p-toluidine\nBenzamide, N-p-tolyl-\nBenzoic acid p-toluidide\nBenzamide, N-(4-methylphenyl)-\np-Benzotoluidide','CDCA859F805402AF-FICuS-01-78','CDCA859F805402AF-FICTS-01-57','CDCA859F805402AF-uuuuu-01-27','InChI=1S/C14H13NO/c1-11-7-9-13(10-8-11)15-14(16)12-5-3-2-4-6-12/h2-10H,1H3,(H,15,16)','InChIKey=YUIHXKGKVSVIEL-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2)cc1',NULL),
	(16429,0,0,'106-39-8','Consistent with Molecular Formula','C6H4BrCl',191.4546,'Bromochlorobenzene\n4-Chlorobromobenzene\np-Chlorobromobenzene\np-Bromochlorobenzene\n4-Bromochlorobenzene\n4-Chlorophenyl bromide\np-Chlorophenyl bromide\n1-Bromo-4-chlorobenzene\n4-Chloro-1-bromobenzene\n1-Chloro-4-bromobenzene\nBenzene, 1-bromo-4-chloro-\nBenzene, 1-bromo-4-chloro-','0C42DD3B3067D2BB-FICuS-01-67','0C42DD3B3067D2BB-FICTS-01-46','0C42DD3B3067D2BB-uuuuu-01-16','InChI=1S/C6H4BrCl/c7-5-1-3-6(8)4-2-5/h1-4H','InChIKey=NHDODQWIKUYWMW-UHFFFAOYSA-N','Clc1ccc(Br)cc1',NULL),
	(16430,0,0,'580-51-8','Consistent with Molecular Formula','C12H10O',170.2104,'Biphenyl-3-ol\nm-Phenylphenol\n3-Phenylphenol\n3-Hydroxydiphenyl\nm-Hydroxydiphenyl\n3-Hydroxybiphenyl\nm-Hydroxybiphenyl\n[1,1\'-Biphenyl]-3-ol\n3-Biphenylol','A64CE2939C034463-FICuS-01-48','A64CE2939C034463-FICTS-01-27','A64CE2939C034463-uuuuu-01-F7','InChI=1S/C12H10O/c13-12-8-4-7-11(9-12)10-5-2-1-3-6-10/h1-9,13H','InChIKey=UBXYXCRCOKCZIT-UHFFFAOYSA-N','Oc1cccc(-c2ccccc2)c1',NULL),
	(16431,0,0,'21118-80-9','Consistent with Molecular Formula','C15H15NO2',241.289,'o-Benzophenetidide','248953804C9A5670-FICuS-01-31','248953804C9A5670-FICTS-01-10','248953804C9A5670-uuuuu-01-E0','InChI=1S/C15H15NO2/c1-2-18-14-11-7-6-10-13(14)16-15(17)12-8-4-3-5-9-12/h3-11H,2H2,1H3,(H,16,17)','InChIKey=QOEUWWMXNATOJD-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)c1ccccc1',NULL),
	(16432,5,0,'979-32-8','Consistent with Molecular Formula','C23H32O3',356.504,'Estate\nFemogex\nPharlon\nDuratrad\nAtladiol\nDeladiol\nEstraval\nProgynova\nNeofollin\nRepo-Estra\nDelestrogen\nEstraval 2X\nEstraval PA\nEstroval-10\nExten strone\nFemogen-L.A.\nDura-Estradiol\nDepo-Estro-Med\nDepo estro med\nDelestrogen 4x\nProgynon-Depot\ncomponent of Ditate\nDelahormone unimatic\nEstradiol 17-valerate\nEstradiol valerianate\ncomponent of Deladumone\ncomponent of Deluteval 2X\ncomponent of Mal-O-Fem L.A\nEstradiol 17.beta.-valerate\nEstra-1,3,5(10)-triene-3,17-diol (17.beta.)-, 17-pentanoate\nEstradiol, 17-valerate\nEstradiol valerate','22613CDC4BB58C17-FICuS-01-5F','22613CDC4BB58C17-FICTS-01-3E','7F63D6D19B74AA71-uuuuu-01-1B','InChI=1S/C23H32O3/c1-3-4-5-22(25)26-21-11-10-20-19-8-6-15-14-16(24)7-9-17(15)18(19)12-13-23(20,21)2/h7,9,14,18-21,24H,3-6,8,10-13H2,1-2H3/t18-,19-,20+,21+,23+/m1/s1','InChIKey=RSEPBGGWRJCQGY-RBRWEJTLSA-N','CCCCC(=O)OC1CCC2C3CCc4cc(O)ccc4C3CCC12C','1'),
	(16433,6,0,'315-37-7','Consistent with Molecular Formula','C26H40O3',400.6002,'Testate\nEverone\nAtlatest\nTestinon\nDelatest\nReposo-TMD\nTestoenant\nExten test\nTestanthate\nTestonenant\nDelatestryl\nAndrotardyl\nMalogen L.A.\nTestostroval\nOrquisteron-E\nDepo-Testro Med\ncomponent of Ditate\nTestosterone heptoate\nTESTOSTERONE ENANTHATE\nTestosterone enanthate\nTestosterone heptylate\ncomponent of Deladumone\nTestosterone oenanthate\nTestosterone heptanoate\ncomponent of Mal-O-Fem L.A\nHeptanoic acid, ester with testosterone\n17-Hydroxyandrost-4-en-3-one, 17-heptanoate\nAndrost-4-en-3-one, 17.beta.-hydroxy-, heptanoate\nAndrost-4-en-3-one, 17-[(1-oxoheptyl)oxy]-,(17.beta.)-\nWLN: L E5 B666 OV MUTJ A E FOV6\nAndrost-4-en-3-one, 17-[(1-oxoheptyl)oxy]-, (17.beta.)-\nTestosterone, heptanoate','4EE38BB199E5EB18-FICuS-01-81','4EE38BB199E5EB18-FICTS-01-60','C25328B7016F2EA6-uuuuu-01-01','InChI=1S/C26H40O3/c1-4-5-6-7-8-24(28)29-23-12-11-21-20-10-9-18-17-19(27)13-15-25(18,2)22(20)14-16-26(21,23)3/h17,20-23H,4-16H2,1-3H3/t20-,21-,22-,23-,25-,26-/m0/s1','InChIKey=VOCBWIIFXDYGNZ-IXKNJLPQSA-N','CCCCCCC(=O)OC1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(16434,6,0,'630-56-8','Consistent with Molecular Formula','C27H40O4',428.6106,'Proge\nLutate\nRelutin\nHyproval\nSyngynon\nHormofort\nKaprogest\nDelalutin\nEstralutin\nDepo-proluton\nProluton Depot\nNeolutin forte\nPrimolut Depot\nProluton depot\nProgesterone caproate\ncomponent of Deluteval 2X\nHydroxyprogesterone caproate\nHydroxyprogesterone hexanoate\nProgesterone, 17-hydroxy-, hexanoate\nProgesterone, 17-hydroxxy-, hexanoate\n17.alpha.-Hydroxyprogesterone caproate\n17.alpha.-Hydroxyprogesterone hexanoate\n17.alpha.-Hydroxyprogesterone n-caproate\nPregn-4-ene-3,20-dione, 17-[(1-oxohexyl)oxy]-\nPregn-4-ene-3,20-dione, 17-hydroxy-, hexanoate\nHPC','E3B9B0C4910A75F9-FICuS-01-69','E3B9B0C4910A75F9-FICTS-01-48','F22BF3A95BDCAB04-uuuuu-01-3A','InChI=1S/C27H40O4/c1-5-6-7-8-24(30)31-27(18(2)28)16-13-23-21-10-9-19-17-20(29)11-14-25(19,3)22(21)12-15-26(23,27)4/h17,21-23H,5-16H2,1-4H3/t21-,22+,23+,25+,26+,27+/m1/s1','InChIKey=DOMWKUIIPQCAJU-LJHIYBGHSA-N','CCCCCC(=O)OC1(C(C)=O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(16435,0,0,'91093-95-7','Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'78AAB8A407E95BBE-FICuS-01-8A','78AAB8A407E95BBE-FICTS-01-69','78AAB8A407E95BBE-uuuuu-01-39','InChI=1S/C11H9N5O/c1-8(17)14-9-2-4-10(5-3-9)15-16-11(6-12)7-13/h2-5,11H,1H3,(H,14,17)','InChIKey=WPHFIWGLTMYDAM-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/C(C#N)C#N)cc1',NULL),
	(16436,1,0,NULL,'Consistent with Molecular Formula','C13H26ClN',231.8081,NULL,'13D3F69FEB2BC1C0-FICuS-01-7F','13D3F69FEB2BC1C0-FICTS-01-5E','132F517AD4A6188E-uuuuu-01-05','InChI=1S/C13H25N.ClH/c1-10-6-5-9-13(3,4)12(10)8-7-11(2)14;/h11H,5-9,14H2,1-4H3;1H','InChIKey=KINAOSVHSBRLLX-UHFFFAOYSA-N','CC1=C(CCC(C)N)C(C)(C)CCC1.Cl','1'),
	(16437,0,0,'55513-02-5','Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'C852C7FDCCDD9B56-FICuS-01-A1','C852C7FDCCDD9B56-FICTS-01-80','C852C7FDCCDD9B56-uuuuu-01-50','InChI=1S/C17H18N2O2/c1-2-15(20)18-17(21)19-16(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,16H,2H2,1H3,(H2,18,19,20,21)','InChIKey=CQNXDOZXCWGOIZ-UHFFFAOYSA-N','CCC(=O)NC(=O)NC(c1ccccc1)c1ccccc1',NULL),
	(16438,1,0,NULL,'Consistent with Molecular Formula','C15H26ClNO',271.8295,NULL,'389C7B8D0898FB91-FICuS-01-6E','389C7B8D0898FB91-FICTS-01-4D','389C7B8D0898FB91-uuuuu-01-1D','InChI=1S/C15H26ClNO/c1-11-6-5-9-15(3,4)13(11)8-7-12(2)17-14(18)10-16/h12H,5-10H2,1-4H3,(H,17,18)','InChIKey=NVKALEDPPFEUQD-UHFFFAOYSA-N','CC1=C(CCC(C)NC(=O)CCl)C(C)(C)CCC1','1'),
	(16439,2,0,NULL,'Consistent with Molecular Formula','C25H28ClNO2',409.9547,NULL,'B83AB4F7D2DFD423-FICuS-01-85','B83AB4F7D2DFD423-FICTS-01-64','B8C61312ED520D6D-uuuuu-01-0E','InChI=1S/C25H27NO2.ClH/c1-19(26(2)3)24(22-17-11-6-12-18-22)28-25(27)23(20-13-7-4-8-14-20)21-15-9-5-10-16-21;/h4-19,23-24H,1-3H3;1H','InChIKey=NNCPPWIQEFBZFY-UHFFFAOYSA-N','CC(C(OC(=O)C(c1ccccc1)c1ccccc1)c1ccccc1)N(C)C.Cl','1'),
	(16440,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'5971BF43F74D54A8-FICuS-01-63','5971BF43F74D54A8-FICTS-01-42','5971BF43F74D54A8-uuuuu-01-12','InChI=1S/C12H10N4O/c1-2-7-17-12-5-3-10(4-6-12)15-16-11(8-13)9-14/h2-6,11H,1,7H2/b16-15-','InChIKey=IDYNHRPKSJCWNY-NXVVXOECSA-N','C=CCOc1ccc(/N=N/C(C#N)C#N)cc1',NULL),
	(16441,1,0,NULL,'Consistent with Molecular Formula','C30H34ClNO6',540.0547,NULL,'09E6D9BC339B9FFA-FICuS-01-94','09E6D9BC339B9FFA-FICTS-01-73','091A7E590C1646B4-uuuuu-01-F5','InChI=1S/C30H33NO6.ClH/c1-5-27(32)35-24-18-17-23(19-25(24)36-28(33)6-2)26(20-31(3)4)37-30(34)29(21-13-9-7-10-14-21)22-15-11-8-12-16-22;/h7-19,26,29H,5-6,20H2,1-4H3;1H','InChIKey=UPHWUIFQWIMKFF-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C(CN(C)C)OC(=O)C(c2ccccc2)c2ccccc2)cc1OC(=O)CC.Cl','1'),
	(16442,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O',324.8091,NULL,'394C7A723D90231F-FICuS-01-47','394C7A723D90231F-FICTS-01-26','39B0DD97021DFA51-uuuuu-01-10','InChI=1S/C19H16N2O.ClH/c1-2-4-14(5-3-1)17-10-11-18(22-17)15-6-8-16(9-7-15)19-20-12-13-21-19;/h1-11H,12-13H2,(H,20,21);1H','InChIKey=AWOBGJMPQCWIQX-UHFFFAOYSA-N','Cl.c1ccc(-c2ccc(-c3ccc(C4=NCCN4)cc3)o2)cc1',NULL),
	(16443,1,0,NULL,'Consistent with Molecular Formula','C25H28ClNO3',425.9541,NULL,'29C9B8FCFB23C186-FICuS-01-80','29C9B8FCFB23C186-FICTS-01-5F','29351F19C4AE18C8-uuuuu-01-0B','InChI=1S/C25H27NO3.ClH/c1-26(2)18-23(19-14-16-22(28-3)17-15-19)29-25(27)24(20-10-6-4-7-11-20)21-12-8-5-9-13-21;/h4-17,23-24H,18H2,1-3H3;1H','InChIKey=BBEKUWPUPNBAFR-UHFFFAOYSA-N','COc1ccc(C(CN(C)C)OC(=O)C(c2ccccc2)c2ccccc2)cc1.Cl','1'),
	(16444,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O',298.7713,NULL,'279B9393991143C9-FICuS-01-3A','279B9393991143C9-FICTS-01-19','27673476A69C9A87-uuuuu-01-FC','InChI=1S/C17H14N2O.ClH/c18-17(19)14-8-6-13(7-9-14)16-11-10-15(20-16)12-4-2-1-3-5-12;/h1-11H,(H3,18,19);1H','InChIKey=OLMFQZSBFFZCES-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(-c2ccc(-c3ccccc3)o2)cc1',NULL),
	(16445,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O',298.7713,NULL,'E6423E9DFA4609F2-FICuS-01-6F','E6423E9DFA4609F2-FICTS-01-4E','E6BE9978C5CBD0BC-uuuuu-01-4F','InChI=1S/C17H14N2O.ClH/c18-17(19)14-8-4-7-13(11-14)16-10-9-15(20-16)12-5-2-1-3-6-12;/h1-11H,(H3,18,19);1H','InChIKey=JYQZAHQHHFLJHJ-UHFFFAOYSA-N','Cl.N=C(N)c1cccc(-c2ccc(-c3ccccc3)o2)c1',NULL),
	(16446,2,0,NULL,'Consistent with Molecular Formula','C25H26ClNO2',407.9389,NULL,'74CED2796D78EE9F-FICuS-01-92','74CED2796D78EE9F-FICTS-01-71','7432759C52F537D1-uuuuu-01-EF','InChI=1S/C25H25NO2.ClH/c1-17(26(2)3)24(18-11-5-4-6-12-18)28-25(27)23-21-15-9-7-13-19(21)20-14-8-10-16-22(20)23;/h4-17,23-24H,1-3H3;1H','InChIKey=HDLIQKHPVMWLGO-UHFFFAOYSA-N','CC(C(OC(=O)C1c2ccccc2-c2ccccc21)c1ccccc1)N(C)C.Cl','1'),
	(16447,1,0,NULL,'Consistent with Molecular Formula','C24H26ClNO2',395.9279,NULL,'9EBCFA2E549E8161-FICuS-01-7F','9EBCFA2E549E8161-FICTS-01-5E','9E405DCB6B13582F-uuuuu-01-17','InChI=1S/C24H25NO2.ClH/c1-25(2)18-22(19-12-6-3-7-13-19)27-24(26)23(20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h3-17,22-23H,18H2,1-2H3;1H','InChIKey=NJQUICJICXKHEZ-UHFFFAOYSA-N','CN(C)CC(OC(=O)C(c1ccccc1)c1ccccc1)c1ccccc1.Cl','1'),
	(16448,1,0,NULL,'Consistent with Molecular Formula','C25H28ClNO2',409.9547,NULL,'8B0A3CCBB544E9C8-FICuS-01-85','8B0A3CCBB544E9C8-FICTS-01-64','8BF69B2E8AC93086-uuuuu-01-24','InChI=1S/C25H27NO2.ClH/c1-26(2)19-18-23(20-12-6-3-7-13-20)28-25(27)24(21-14-8-4-9-15-21)22-16-10-5-11-17-22;/h3-17,23-24H,18-19H2,1-2H3;1H','InChIKey=TYKHYVCXNPJFSC-UHFFFAOYSA-N','CN(C)CCC(OC(=O)C(c1ccccc1)c1ccccc1)c1ccccc1.Cl','1'),
	(16449,1,0,NULL,'Consistent with Molecular Formula','C30H40ClN3O',494.1185,NULL,'15D0FC3427D683C6-FICuS-01-58','15D0FC3427D683C6-FICTS-01-37','152C5BD1185B5A88-uuuuu-01-03','InChI=1S/C30H39N3O.ClH/c1-5-33(6-2)23-22-31(3)24-28(25-16-10-7-11-17-25)32(4)30(34)29(26-18-12-8-13-19-26)27-20-14-9-15-21-27;/h7-21,28-29H,5-6,22-24H2,1-4H3;1H','InChIKey=AZAWDKLYMAPSGL-UHFFFAOYSA-N','CCN(CC)CCN(C)CC(c1ccccc1)N(C)C(=O)C(c1ccccc1)c1ccccc1.Cl','1'),
	(16450,0,1,NULL,'Consistent with Molecular Formula','C27H33NO9',515.559,NULL,'062DC35B1230BDFC-FICuS-01-65','062DC35B1230BDFC-FICTS-01-44','BE9E8B296A9B3586-uuuuu-01-28','InChI=1S/C21H25NO2.C6H8O7/c1-3-22(4-2)16-17-24-20-13-11-19(12-14-20)21(23)15-10-18-8-6-5-7-9-18;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-15H,3-4,16-17H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)/b15-10-;','InChIKey=PELJENNIGXTDNN-AZJSCORLSA-N','CCN(CC)CCOc1ccc(C(=O)/C=C\\c2ccccc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(16451,1,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O',338.8359,NULL,'F03ACA7022B1812B-FICuS-01-50','21034516E37826A3-FICTS-01-FF','F0C66D951D3C5865-uuuuu-01-10','InChI=1S/C20H18N2O.ClH/c1-14-13-21-20(22-14)17-9-5-8-16(12-17)19-11-10-18(23-19)15-6-3-2-4-7-15;/h2-12,14H,13H2,1H3,(H,21,22);1H','InChIKey=WKHQPSNTKCLSEU-UHFFFAOYSA-N','CC1CNC(c2cccc(-c3ccc(-c4ccccc4)o3)c2)=N1.Cl','1'),
	(16452,0,1,NULL,'Consistent with Molecular Formula','C23H25Cl2NO6',482.3596,NULL,'DB9081D979AF7169-FICuS-01-6A','DB9081D979AF7169-FICTS-01-49','2183EEA10EF8DD87-uuuuu-01-2A','InChI=1S/C21H23Cl2NO2.C2H2O4/c1-3-24(4-2)13-14-26-19-10-6-17(7-11-19)21(25)12-8-16-5-9-18(22)15-20(16)23;3-1(4)2(5)6/h5-12,15H,3-4,13-14H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=SKRYSJYQMQHSEE-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(=O)/C=C/c2ccc(Cl)cc2Cl)cc1.O=C(O)C(=O)O','1'),
	(16453,0,0,NULL,'Consistent with Molecular Formula','C27H35NO9',517.5748,NULL,'6051A852A9105E01-FICuS-01-29','6051A852A9105E01-FICTS-01-08','D81189EEC6BA6159-uuuuu-01-20','InChI=1S/C21H27NO2.C6H8O7/c1-3-22(4-2)16-17-24-20-13-11-19(12-14-20)21(23)15-10-18-8-6-5-7-9-18;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-9,11-14H,3-4,10,15-17H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=WOASJSOYHHMRQB-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(=O)CCc2ccccc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(16454,0,0,NULL,'Consistent with Molecular Formula','C27H37NO8',503.5912,NULL,'1CDB14C6862D3DC5-FICuS-01-72','1CDB14C6862D3DC5-FICTS-01-51','A49B357AE987029D-uuuuu-01-12','InChI=1S/C21H29NO.C6H8O7/c1-3-22(4-2)17-18-23-21-15-13-20(14-16-21)12-8-11-19-9-6-5-7-10-19;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-7,9-10,13-16H,3-4,8,11-12,17-18H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=OCXRWZFHLLWVAS-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(CCCc2ccccc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(16455,0,0,NULL,'Consistent with Molecular Formula','C24H32Cl2N2O2',451.435,NULL,'82B5331985C338DE-FICuS-01-4F','82B5331985C338DE-FICTS-01-2E','A0C060B319511278-uuuuu-01-D7','InChI=1S/C24H31ClN2O2.ClH/c1-4-14-27(15-5-2,18-20-10-12-21(25)13-11-20)19-24(28)26-22-8-7-9-23(17-22)29-16-6-3;/h6-13,17H,3-5,14-16,18-19H2,1-2H3;1H','InChIKey=JRZDQSJOWGGJCK-UHFFFAOYSA-N','C=CCOc1cccc(NC(=O)C[N+](CCC)(CCC)Cc2ccc(Cl)cc2)c1.[Cl-]',NULL),
	(16456,1,0,'69226-20-6','Consistent with Molecular Formula','C5H9NOS',131.1922,'3-Thiomorpholinone, 2-methyl-','B6422A03C9D38DC7-FICuS-01-64','B6422A03C9D38DC7-FICTS-01-43','B6422A03C9D38DC7-uuuuu-01-13','InChI=1S/C5H9NOS/c1-4-5(7)6-2-3-8-4/h4H,2-3H2,1H3,(H,6,7)','InChIKey=JFQNETYDIXLTTR-UHFFFAOYSA-N','CC1SCCNC1=O','1'),
	(16457,1,0,NULL,'Consistent with Molecular Formula','C26H45ClN2O',437.1073,NULL,'8BAC3605290E3D3E-FICuS-01-62','8BAC3605290E3D3E-FICTS-01-41','8B5091E01683E470-uuuuu-01-E6','InChI=1S/C26H44N2O.ClH/c1-7-28(8-2)18-19-29-24-14-12-23(13-15-24)20-27-22(4)11-16-25-21(3)10-9-17-26(25,5)6;/h12-15,22,27H,7-11,16-20H2,1-6H3;1H','InChIKey=BDAABEHTPRICMK-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(CNC(C)CCC2=C(C)CCCC2(C)C)cc1.Cl','1'),
	(16458,0,0,'50847-92-2','Consistent with Molecular Formula','C6H11NOS',145.219,'3-Thiomorpholinone, 2,2-dimethyl-','11C65E36FEA30255-FICuS-01-50','11C65E36FEA30255-FICTS-01-2F','11C65E36FEA30255-uuuuu-01-FF','InChI=1S/C6H11NOS/c1-6(2)5(8)7-3-4-9-6/h3-4H2,1-2H3,(H,7,8)','InChIKey=HWPDXZVUBFSYIE-UHFFFAOYSA-N','CC1(C)SCCNC1=O',NULL),
	(16459,0,0,'69226-06-8','Consistent with Molecular Formula','C8H15NOS',173.2726,'3-Thiomorpholinone, 2,2-diethyl-','C6B29BDA2C01EB0E-FICuS-01-86','C6B29BDA2C01EB0E-FICTS-01-65','C6B29BDA2C01EB0E-uuuuu-01-35','InChI=1S/C8H15NOS/c1-3-8(4-2)7(10)9-5-6-11-8/h3-6H2,1-2H3,(H,9,10)','InChIKey=PERBLUYSNRUQEQ-UHFFFAOYSA-N','CCC1(CC)SCCNC1=O',NULL),
	(16460,0,0,'67057-85-6','Consistent with Molecular Formula','C15H17ClN2O3S',340.8239,'Acetanilide, 4\'-[2-(4-pyridyl)ethylsulfonyl]-, hydrochloride\n4-[2-(4-Acetamidophenylsulfonyl)ethyl]pyridine hydrochloride\nWLN: T6NJ D2SWR DMV1 &GH\nAcetamide, N-[4-[[2-(4-pyridinyl)ethyl]sulfonyl]phenyl]-, monohydrochloride','CC68CF1C3ECDDD9D-FICuS-01-BC','CC68CF1C3ECDDD9D-FICTS-01-9B','CC9468F9014004D3-uuuuu-01-F6','InChI=1S/C15H16N2O3S.ClH/c1-12(18)17-14-2-4-15(5-3-14)21(19,20)11-8-13-6-9-16-10-7-13;/h2-7,9-10H,8,11H2,1H3,(H,17,18);1H','InChIKey=LUULBZDCHOITGU-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)CCc2ccncc2)cc1.Cl',NULL),
	(16461,0,0,NULL,'Consistent with Molecular Formula','C19H32BrN3O3',430.3841,NULL,'00B00C71A1CA3A7D-FICuS-01-59','00B00C71A1CA3A7D-FICTS-01-38','CDFD2618F3466028-uuuuu-01-0B','InChI=1S/C19H32N3O3.BrH/c1-5-13-22(14-6-2,16-19(23)20(7-3)8-4)15-17-9-11-18(12-10-17)21(24)25;/h9-12H,5-8,13-16H2,1-4H3;1H/q+1;/p-1','InChIKey=QSLBKLNAQORZCD-UHFFFAOYSA-M','CCC[N+](CCC)(CC(=O)N(CC)CC)Cc1ccc([N+](=O)[O-])cc1.[Br-]',NULL),
	(16462,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'7A02DDF2D0D1EFA8-FICuS-01-8E','7A02DDF2D0D1EFA8-FICTS-01-6D','7A02DDF2D0D1EFA8-uuuuu-01-3D','InChI=1S/C15H16N2O3S/c1-12(18)17-14-5-7-15(8-6-14)21(19,20)11-9-13-4-2-3-10-16-13/h2-8,10H,9,11H2,1H3,(H,17,18)','InChIKey=UABVNDAVFWBXSK-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)CCc2ccccn2)cc1',NULL),
	(16463,2,0,'69226-07-9','Consistent with Molecular Formula','C8H15NOS',173.2726,'3-Thiomorpholinone, 2,5-diethyl-','731BBD0B589C0B59-FICuS-01-65','731BBD0B589C0B59-FICTS-01-44','731BBD0B589C0B59-uuuuu-01-14','InChI=1S/C8H15NOS/c1-3-6-5-11-7(4-2)8(10)9-6/h6-7H,3-5H2,1-2H3,(H,9,10)','InChIKey=OEFPHVAQUOERGW-UHFFFAOYSA-N','CCC1CSC(CC)C(=O)N1','1'),
	(16464,1,0,NULL,'Consistent with Molecular Formula','C28H46?N2O5',490.6818,NULL,'6AF626667B4C70F9-FICuS-01-64','6AF626667B4C70F9-FICTS-01-43','6AF626667B4C70F9-uuuuu-01-13','InChI=1S/C26H44N2O.C2H2O4/c1-7-28(8-2)17-18-29-24-13-9-12-23(19-24)20-27-22(4)14-15-25-21(3)11-10-16-26(25,5)6;3-1(4)2(5)6/h9,12-13,19,22,27H,7-8,10-11,14-18,20H2,1-6H3;(H,3,4)(H,5,6)','InChIKey=AHNGEQIZHXROHK-UHFFFAOYSA-N','*.CCN(CC)CCOc1cccc(CNC(C)CCC2=C(C)CCCC2(C)C)c1.O=C(O)C(=O)O','1'),
	(16465,1,0,'69226-25-1','Consistent with Molecular Formula','C7H13NOS',159.2458,'3-Thiomorpholinone, 2,5,5-trimethyl-','34E6D437CCFAB831-FICuS-01-76','34E6D437CCFAB831-FICTS-01-55','34E6D437CCFAB831-uuuuu-01-25','InChI=1S/C7H13NOS/c1-5-6(9)8-7(2,3)4-10-5/h5H,4H2,1-3H3,(H,8,9)','InChIKey=UJWBWDXOLBZDQY-UHFFFAOYSA-N','CC1SCC(C)(C)NC1=O','1'),
	(16466,1,0,'69226-13-7','Consistent with Molecular Formula','C8H15NOS',173.2726,'3-Thiomorpholinone, 5,5-dimethyl-2-ethyl-\n3-Thiomorpholinone, 2-ethyl-5,5-dimethyl-','ABC5BD5F34489368-FICuS-01-70','ABC5BD5F34489368-FICTS-01-4F','ABC5BD5F34489368-uuuuu-01-1F','InChI=1S/C8H15NOS/c1-4-6-7(10)9-8(2,3)5-11-6/h6H,4-5H2,1-3H3,(H,9,10)','InChIKey=OFXNCMJTTAKGRK-UHFFFAOYSA-N','CCC1SCC(C)(C)NC1=O','1'),
	(16467,0,0,NULL,'Consistent with Molecular Formula','C15H18BrNO2S',356.2767,NULL,'A622E2A6847DE303-FICuS-01-52','A622E2A6847DE303-FICTS-01-31','6B6FC8CFD6F1B956-uuuuu-01-45','InChI=1S/C15H18NO2S.BrH/c1-13-3-5-15(6-4-13)19(17,18)12-9-14-7-10-16(2)11-8-14;/h3-8,10-11H,9,12H2,1-2H3;1H/q+1;/p-1','InChIKey=QOSHCZCWDWFCHY-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)CCc2cc[n+](C)cc2)cc1.[Br-]',NULL),
	(16468,1,0,'69226-12-6','Consistent with Molecular Formula','C8H15NOS',173.2726,'3-Thiomorpholinone, 2,2-dimethyl-5-ethyl-\n3-Thiomorpholinone, 5-ethyl-2,2-dimethyl-','E858BDD9AD80D356-FICuS-01-83','E858BDD9AD80D356-FICTS-01-62','E858BDD9AD80D356-uuuuu-01-32','InChI=1S/C8H15NOS/c1-4-6-5-11-8(2,3)7(10)9-6/h6H,4-5H2,1-3H3,(H,9,10)','InChIKey=UYRUCWOYLKIGPJ-UHFFFAOYSA-N','CCC1CSC(C)(C)C(=O)N1','1'),
	(16469,1,0,'69226-24-0','Consistent with Molecular Formula','C7H13NOS',159.2458,'3-Thiomorpholinone, 2,2,5-trimethyl-','368AD611A99E0B47-FICuS-01-5A','368AD611A99E0B47-FICTS-01-39','368AD611A99E0B47-uuuuu-01-09','InChI=1S/C7H13NOS/c1-5-4-10-7(2,3)6(9)8-5/h5H,4H2,1-3H3,(H,8,9)','InChIKey=JELOHXJORRMZNH-UHFFFAOYSA-N','CC1CSC(C)(C)C(=O)N1','1'),
	(16470,2,0,'69226-11-5','Consistent with Molecular Formula','C6H11NOS',145.219,'3-Thiomorpholinone, 2,5-dimethyl-','4604EEFE4C789E59-FICuS-01-7C','4604EEFE4C789E59-FICTS-01-5B','4604EEFE4C789E59-uuuuu-01-2B','InChI=1S/C6H11NOS/c1-4-3-9-5(2)6(8)7-4/h4-5H,3H2,1-2H3,(H,7,8)','InChIKey=NSTLWQIRFPUZJP-UHFFFAOYSA-N','CC1CSC(C)C(=O)N1','1'),
	(16471,1,0,'69226-14-8','Consistent with Molecular Formula','C9H17NOS',187.2994,'3-Thiomorpholinone, 5,5-dimethyl-2-propyl-','822E5021B861D664-FICuS-01-35','822E5021B861D664-FICTS-01-14','822E5021B861D664-uuuuu-01-E4','InChI=1S/C9H17NOS/c1-4-5-7-8(11)10-9(2,3)6-12-7/h7H,4-6H2,1-3H3,(H,10,11)','InChIKey=FYMIKCFMJOMLNE-UHFFFAOYSA-N','CCCC1SCC(C)(C)NC1=O','1'),
	(16472,0,0,'90204-62-9','Consistent with Molecular Formula','C8H15NOS',173.2726,NULL,'FED04695A1510568-FICuS-01-49','FED04695A1510568-FICTS-01-28','FED04695A1510568-uuuuu-01-F8','InChI=1S/C8H15NOS/c1-7(2)5-11-8(3,4)6(10)9-7/h5H2,1-4H3,(H,9,10)','InChIKey=YMFNUYCDYRYHCL-UHFFFAOYSA-N','CC1(C)CSC(C)(C)C(=O)N1',NULL),
	(16473,0,0,NULL,'Consistent with Molecular Formula','C16H21BrN2O2S',385.3181,NULL,'9A064610EF1C8650-FICuS-01-44','9A064610EF1C8650-FICTS-01-23','574B6C79BD90DC05-uuuuu-01-1C','InChI=1S/C16H21N2O2S.BrH/c1-2-10-18-11-7-14(8-12-18)9-13-21(19,20)16-5-3-15(17)4-6-16;/h3-8,11-12H,2,9-10,13,17H2,1H3;1H/q+1;/p-1','InChIKey=IJYNBQMFBJXDOC-UHFFFAOYSA-M','CCC[n+]1ccc(CCS(=O)(=O)c2ccc(N)cc2)cc1.[Br-]',NULL),
	(16474,1,0,NULL,'Consistent with Molecular Formula','C30H50?N2O5',518.7354,NULL,'AD01A449DF9BCDFB-FICuS-01-A3','AD01A449DF9BCDFB-FICTS-01-82','AD01A449DF9BCDFB-uuuuu-01-52','InChI=1S/C28H48N2O.C2H2O4/c1-8-30(9-2)19-20-31-26-15-13-25(14-16-26)22-29(7)21-23(3)12-17-27-24(4)11-10-18-28(27,5)6;3-1(4)2(5)6/h13-16,23H,8-12,17-22H2,1-7H3;(H,3,4)(H,5,6)','InChIKey=KGVWURYHZYDTON-UHFFFAOYSA-N','*.CCN(CC)CCOc1ccc(CN(C)CC(C)CCC2=C(C)CCCC2(C)C)cc1.O=C(O)C(=O)O','1'),
	(16475,1,0,NULL,'Consistent with Molecular Formula','C28H39NO8',517.618,NULL,'6ABF297BC1D18FF3-FICuS-01-8A','6ABF297BC1D18FF3-FICTS-01-69','D2FF08C7AE7BB0AB-uuuuu-01-4E','InChI=1S/C22H31NO.C6H8O7/c1-4-23(5-2)17-18-24-22-15-13-21(14-16-22)19(3)11-12-20-9-7-6-8-10-20;7-3(8)1-6(13,5(11)12)2-4(9)10/h6-10,13-16,19H,4-5,11-12,17-18H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=QWINJGNOQBIDHH-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(C)CCc2ccccc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(16476,0,0,NULL,'Consistent with Molecular Formula','C27H41BrN2O3S',553.5965,NULL,'B251298007E0B3FA-FICuS-01-4C','B251298007E0B3FA-FICTS-01-2B','7F1C03E9556CE9AF-uuuuu-01-30','InChI=1S/C27H40N2O3S.BrH/c1-3-4-5-6-7-8-9-10-11-12-20-29-21-17-25(18-22-29)19-23-33(31,32)27-15-13-26(14-16-27)28-24(2)30;/h13-18,21-22H,3-12,19-20,23H2,1-2H3;1H','InChIKey=NTMLBUPOQJOCLZ-UHFFFAOYSA-N','CCCCCCCCCCCC[n+]1ccc(CCS(=O)(=O)c2ccc(NC(C)=O)cc2)cc1.[Br-]',NULL),
	(16477,2,0,NULL,'Consistent with Molecular Formula','C28H46?N2O5',490.6818,NULL,'2EBF11C4AAC0A23A-FICuS-01-7B','2EBF11C4AAC0A23A-FICTS-01-5A','2EBF11C4AAC0A23A-uuuuu-01-2A','InChI=1S/C26H44N2O.C2H2O4/c1-20-10-9-17-26(4,5)25(20)16-11-21(2)28(8)19-23-12-14-24(15-13-23)29-22(3)18-27(6)7;3-1(4)2(5)6/h12-15,21-22H,9-11,16-19H2,1-8H3;(H,3,4)(H,5,6)','InChIKey=LRJJELLYLGSCPQ-UHFFFAOYSA-N','*.CC1=C(CCC(C)N(C)Cc2ccc(OC(C)CN(C)C)cc2)C(C)(C)CCC1.O=C(O)C(=O)O','1'),
	(16478,0,0,NULL,'Consistent with Molecular Formula','C22H31BrN2O3S',483.4625,NULL,'0D23728FB6318DF5-FICuS-01-5A','0D23728FB6318DF5-FICTS-01-39','C06E58E6E4BDD7A0-uuuuu-01-37','InChI=1S/C22H30N2O3S.BrH/c1-3-4-5-6-7-15-24-16-12-20(13-17-24)14-18-28(26,27)22-10-8-21(9-11-22)23-19(2)25;/h8-13,16-17H,3-7,14-15,18H2,1-2H3;1H','InChIKey=IOXSONNQZKHLJT-UHFFFAOYSA-N','CCCCCCC[n+]1ccc(CCS(=O)(=O)c2ccc(NC(C)=O)cc2)cc1.[Br-]',NULL),
	(16479,1,0,NULL,'Consistent with Molecular Formula','C30H48?N2O5',516.7196,NULL,'D384C7A545247F34-FICuS-01-4D','D384C7A545247F34-FICTS-01-2C','D384C7A545247F34-uuuuu-01-FC','InChI=1S/C28H46N2O.C2H2O4/c1-23-10-8-17-28(3,4)27(23)16-11-24(2)29-22-25-12-14-26(15-13-25)31-21-9-20-30-18-6-5-7-19-30;3-1(4)2(5)6/h12-15,24,29H,5-11,16-22H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=AQENUPFRIPQVSG-UHFFFAOYSA-N','*.CC1=C(CCC(C)NCc2ccc(OCCCN3CCCCC3)cc2)C(C)(C)CCC1.O=C(O)C(=O)O','1'),
	(16480,1,0,NULL,'Consistent with Molecular Formula','C31H50?N2O5',530.7464,NULL,'2DEE445C4117E557-FICuS-01-5A','2DEE445C4117E557-FICTS-01-39','2DEE445C4117E557-uuuuu-01-09','InChI=1S/C29H48N2O.C2H2O4/c1-24(11-16-28-25(2)10-8-17-29(28,3)4)22-30-23-26-12-14-27(15-13-26)32-21-9-20-31-18-6-5-7-19-31;3-1(4)2(5)6/h12-15,24,30H,5-11,16-23H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=ZDNRDAXRPSVSGT-UHFFFAOYSA-N','*.CC1=C(CCC(C)CNCc2ccc(OCCCN3CCCCC3)cc2)C(C)(C)CCC1.O=C(O)C(=O)O','1'),
	(16481,0,0,NULL,'Consistent with Molecular Formula','C14H22BrN3O3',360.2501,NULL,'38ED0464CA51B55F-FICuS-01-65','38ED0464CA51B55F-FICTS-01-44','F5A02E0D98DDEF0A-uuuuu-01-42','InChI=1S/C14H21N3O3.BrH/c1-4-17(5-2,11-14(18)15-3)10-12-6-8-13(9-7-12)16(19)20;/h6-9H,4-5,10-11H2,1-3H3;1H','InChIKey=WQLSJQRDTWMQKK-UHFFFAOYSA-N','CC[N+](CC)(CC(=O)NC)Cc1ccc([N+](=O)[O-])cc1.[Br-]',NULL),
	(16482,1,0,NULL,'Consistent with Molecular Formula','C27H44?N2O5',476.655,NULL,'A6ACADED751FDF3D-FICuS-01-B4','A6ACADED751FDF3D-FICTS-01-93','A6ACADED751FDF3D-uuuuu-01-63','InChI=1S/C25H42N2O.C2H2O4/c1-20-9-7-16-25(3,4)24(20)15-10-21(2)26-19-22-11-13-23(14-12-22)28-18-8-17-27(5)6;3-1(4)2(5)6/h11-14,21,26H,7-10,15-19H2,1-6H3;(H,3,4)(H,5,6)','InChIKey=YTVZGRAKRWESQR-UHFFFAOYSA-N','*.CC1=C(CCC(C)NCc2ccc(OCCCN(C)C)cc2)C(C)(C)CCC1.O=C(O)C(=O)O','1'),
	(16483,2,0,NULL,'Consistent with Molecular Formula','C26H50?N2O4',454.692,NULL,'2BDE62682BC0E5C4-FICuS-01-72','2BDE62682BC0E5C4-FICTS-01-51','2BDE62682BC0E5C4-uuuuu-01-21','InChI=1S/C24H48N2.C2H2O4/c1-9-26(10-2)18-12-14-22(5)25(8)19-20(3)15-16-23-21(4)13-11-17-24(23,6)7;3-1(4)2(5)6/h20,22H,9-19H2,1-8H3;(H,3,4)(H,5,6)','InChIKey=DVQUMNSZNMWVLD-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)N(C)CC(C)CCC1=C(C)CCCC1(C)C.O=C(O)C(=O)O','1'),
	(16484,1,0,NULL,'Consistent with Molecular Formula','C30H48?N2O5',516.7196,'N-methyl-N-(4-(3-(pyrrolidin-1-yl)propoxy)benzyl)-4-(2,6,6-trimethylcyclohex-1-enyl)butan-2-amine dioxalate','907153E4C1F63F5F-FICuS-01-5D','907153E4C1F63F5F-FICTS-01-3C','907153E4C1F63F5F-uuuuu-01-0C','InChI=1S/C28H46N2O.C2H2O4/c1-23-10-8-17-28(3,4)27(23)16-11-24(2)29(5)22-25-12-14-26(15-13-25)31-21-9-20-30-18-6-7-19-30;3-1(4)2(5)6/h12-15,24H,6-11,16-22H2,1-5H3;(H,3,4)(H,5,6)','InChIKey=FPVIBLUXSGOIKG-UHFFFAOYSA-N','*.CC1=C(CCC(C)N(C)Cc2ccc(OCCCN3CCCC3)cc2)C(C)(C)CCC1.O=C(O)C(=O)O','1'),
	(16485,0,0,NULL,'Consistent with Molecular Formula','C17H11NO',245.28,NULL,'2A54388D6CA7425A-FICuS-01-57','2A54388D6CA7425A-FICTS-01-36','2A54388D6CA7425A-uuuuu-01-06','InChI=1S/C17H11NO/c18-12-13-5-4-8-15(11-13)17-10-9-16(19-17)14-6-2-1-3-7-14/h1-11H','InChIKey=PEJLPJGXTKMLMU-UHFFFAOYSA-N','N#Cc1cccc(-c2ccc(-c3ccccc3)o2)c1',NULL),
	(16486,0,0,'5447-93-8','Consistent with Molecular Formula','C10H10Cl2O3',249.0932,NULL,'2DAC7E29E8BC004D-FICuS-01-82','2DAC7E29E8BC004D-FICTS-01-61','2DAC7E29E8BC004D-uuuuu-01-31','InChI=1S/C10H10Cl2O3/c11-5-6-14-10(13)7-15-9-3-1-8(12)2-4-9/h1-4H,5-7H2','InChIKey=BQFWKSQRSYZOLI-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)OCCCl',NULL),
	(16487,0,0,'13457-98-2','Consistent with Molecular Formula','C8H9ClOS',188.6715,NULL,'ACC96B8C4301BEC7-FICuS-01-83','ACC96B8C4301BEC7-FICTS-01-62','ACC96B8C4301BEC7-uuuuu-01-32','InChI=1S/C8H9ClOS/c9-7-1-3-8(4-2-7)11-6-5-10/h1-4,10H,5-6H2','InChIKey=HHIWVLZQIJUIPJ-UHFFFAOYSA-N','OCCSc1ccc(Cl)cc1',NULL),
	(16488,0,0,'2751-25-9','Consistent with Molecular Formula','C6H7ClN2O2S',206.6465,'Benzenesulfonic acid, 4-chloro-, hydrazide','48E36D10DA2DC4D9-FICuS-01-75','48E36D10DA2DC4D9-FICTS-01-54','48E36D10DA2DC4D9-uuuuu-01-24','InChI=1S/C6H7ClN2O2S/c7-5-1-3-6(4-2-5)12(10,11)9-8/h1-4,9H,8H2','InChIKey=IEEVZEZCTIQTJS-UHFFFAOYSA-N','NNS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(16489,0,0,NULL,'Consistent with Molecular Formula','C22H36O3',348.5246,NULL,'0AF504FB45E633E4-FICuS-01-62','0AF504FB45E633E4-FICTS-01-41','0AF504FB45E633E4-uuuuu-01-11','InChI=1S/C22H36O3/c1-5-6-7-8-9-10-11-12-17-24-21(23)18-25-20-15-13-19(14-16-20)22(2,3)4/h13-16H,5-12,17-18H2,1-4H3','InChIKey=SKPVQWGVKMDDCZ-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)COc1ccc(C(C)(C)C)cc1',NULL),
	(16490,0,0,'1073-93-4','Consistent with Molecular Formula','C7H9NO2',139.1536,'N-Isopropylmaleimide\nMaleimide, N-isopropyl-\nWLN: T5VNVJ BY1&1\n1H-Pyrrole-2,5-dione, 1-(1-methylethyl)-','11FF439DE14EDAB2-FICuS-01-81','11FF439DE14EDAB2-FICTS-01-60','11FF439DE14EDAB2-uuuuu-01-30','InChI=1S/C7H9NO2/c1-5(2)8-6(9)3-4-7(8)10/h3-5H,1-2H3','InChIKey=NQDOCLXQTQYUDH-UHFFFAOYSA-N','CC(C)N1C(=O)C=CC1=O',NULL),
	(16491,0,0,NULL,'Consistent with Molecular Formula','C7H14Cl2INO',326.0042,'Isoxazolidinium, 2,2-bis(2-chloroethyl)- iodide\nIsoxazolidinium, 2,2-bis(2-chloroethyl)-, iodide','103C103692FC4D7B-FICuS-01-4D','103C103692FC4D7B-FICTS-01-2C','28ED119B9F942123-uuuuu-01-FA','InChI=1S/C7H14Cl2NO.HI/c8-2-5-10(6-3-9)4-1-7-11-10;/h1-7H2;1H/q+1;/p-1','InChIKey=ATMKESHMTUZCAJ-UHFFFAOYSA-M','ClCC[N+]1(CCCl)CCCO1.[I-]',NULL),
	(16492,0,0,'2619-97-8','Consistent with Molecular Formula','C6H12Cl3NO2',236.5253,'NSC 17661\nSKI 23323\nGlycine mustard\nGlycine Mustard\nGLYCINE NITROGEN MUSTARD\nGlycine nitrogen mustard\nN,N-Bis(2-chloroethyl)glycine hydrochloride\nN,N-Bis(.beta.-chloroethyl)glycine hydrochloride\nN,N-Bis(2-chloroethyl)-.alpha.-aminoacetic acid hydrochloride\nWLN: QV1N2G2G &GH\nGlycine, N,N-bis(2-chloroethyl)-, hydrochloride\nGlycine, N,N-bis(2-chloroethyl)-, hydrochloride','CD8775572D44F90F-FICuS-01-68','CD8775572D44F90F-FICTS-01-47','CD7BD2B212C92041-uuuuu-01-06','InChI=1S/C6H11Cl2NO2.ClH/c7-1-3-9(4-2-8)5-6(10)11;/h1-5H2,(H,10,11);1H','InChIKey=JUBAFYPBMDLOSF-UHFFFAOYSA-N','Cl.O=C(O)CN(CCCl)CCCl',NULL),
	(16493,0,0,'5447-94-9','Consistent with Molecular Formula','C8H18Cl3NO2',266.5947,NULL,'4D496AE035A97B31-FICuS-01-57','4D496AE035A97B31-FICTS-01-36','4DB5CD050A24A27F-uuuuu-01-18','InChI=1S/C8H17Cl2NO2.ClH/c1-2-13-8-7-11(12,5-3-9)6-4-10;/h2-8H2,1H3;1H','InChIKey=OLLJRQVLWRYCOO-UHFFFAOYSA-N','CCOCC[N+]([O-])(CCCl)CCCl.Cl',NULL),
	(16494,1,0,'3374-04-7','Consistent with Molecular Formula','C7H14?Cl3NO2',250.5521,'NSC 17663\nAlanine mustard\nAlanine Mustard\nN,N-Bis(.beta.-chloroethyl) DL-alanine hydrochloride\nN,N-Bis(.beta.-chloroethyl)d,l-alanine hydrochloride\nAlanine, N,N-bis(2-chloroethyl)-, hydrochloride, dl-\nWLN: QVY1&N2G2G &GH -R\nDL-Alanine, N,N-bis(2-chloroethyl)-, hydrochloride\nAlanine, N,N-bis(2-chloroethyl)-, hydrochloride, DL-','0F5A3AAA68284ED2-FICuS-01-70','0F5A3AAA68284ED2-FICTS-01-4F','0F5A3AAA68284ED2-uuuuu-01-1F','InChI=1S/C7H13Cl2NO2.ClH/c1-6(7(11)12)10(4-2-8)5-3-9;/h6H,2-5H2,1H3,(H,11,12);1H','InChIKey=OSFZRZNDOBDGPU-UHFFFAOYSA-N','*.CC(C(=O)O)N(CCCl)CCCl.Cl','1'),
	(16495,1,0,'600-24-8','Consistent with Molecular Formula','C4H9NO2',103.1206,'2-Nitrobutane\nWLN: WNY2&1\nButane, 2-nitro-\nButane, 2-nitro-','C96DC8FB2C795368-FICuS-01-7B','C96DC8FB2C795368-FICTS-01-5A','C96DC8FB2C795368-uuuuu-01-2A','InChI=1S/C4H9NO2/c1-3-4(2)5(6)7/h4H,3H2,1-2H3','InChIKey=SUGZATOHBPXTDV-UHFFFAOYSA-N','CCC(C)[N+](=O)[O-]','1'),
	(16496,1,0,'503-76-4','Consistent with Molecular Formula','C3H6ClNO2',123.5389,'N-3514\nNIA 3514\nNiagara 3514\n2-Chloro-1-nitro-propane\nPropane, 2-chloro-1-nitro-\nPropane, 2-chloro-1-nitro-','B6830ED4828A2B7D-FICuS-01-69','B6830ED4828A2B7D-FICTS-01-48','B6830ED4828A2B7D-uuuuu-01-18','InChI=1S/C3H6ClNO2/c1-3(4)2-5(6)7/h3H,2H2,1H3','InChIKey=HRYRVCUBGVCXKL-UHFFFAOYSA-N','CC(Cl)C[N+](=O)[O-]','1'),
	(16497,0,0,'16694-52-3','Consistent with Molecular Formula','C3H6ClNO2',123.5389,'3-Chloro-1-nitropropane\n1-Chloro-3-nitropropane\nPropane, 1-chloro-3-nitro-\nPropane, 1-chloro-3-nitro-','1DEE0038F1B20D33-FICuS-01-56','1DEE0038F1B20D33-FICTS-01-35','1DEE0038F1B20D33-uuuuu-01-05','InChI=1S/C3H6ClNO2/c4-2-1-3-5(6)7/h1-3H2','InChIKey=ZMEJRPKJAMJHCX-UHFFFAOYSA-N','O=[N+]([O-])CCCCl',NULL),
	(16498,1,0,'2425-66-3','Consistent with Molecular Formula','C3H6ClNO2',123.5389,'Korax\nLastan\nLanstan\nNIA 5961\nNiagara 5,961\nChloronitropropane\n1-Chloro-2-nitropropane\nWLN: WNY1&1G\nPropane, 1-chloro-2-nitro-\nPropane, 1-chloro-2-nitro-\nChloronitropropan','D51D7751EB1CB49C-FICuS-01-76','D51D7751EB1CB49C-FICTS-01-55','D51D7751EB1CB49C-uuuuu-01-25','InChI=1S/C3H6ClNO2/c1-3(2-4)5(6)7/h3H,2H2,1H3','InChIKey=FPJNQQRSBJPGHM-UHFFFAOYSA-N','CC(CCl)[N+](=O)[O-]','1'),
	(16499,1,0,'81668-01-1','Consistent with Molecular Formula','C4H8ClNO2',137.5657,NULL,'41226C794A482951-FICuS-01-2B','41226C794A482951-FICTS-01-0A','41226C794A482951-uuuuu-01-DA','InChI=1S/C4H8ClNO2/c1-2-3-4(5)6(7)8/h4H,2-3H2,1H3','InChIKey=LTCNZEYBPPUKDV-UHFFFAOYSA-N','CCCC(Cl)[N+](=O)[O-]','1'),
	(16500,0,0,'7119-88-2','Consistent with Molecular Formula','C2H3Br2NO2',232.8592,'1,1-Dibromo-1-nitroethane\nWLN: WNXEE1\nEthane, 1,1-dibromo-1-nitro-\nEthane, 1,1-dibromo-1-nitro-','B8B08C7F978DE0C8-FICuS-01-87','B8B08C7F978DE0C8-FICTS-01-66','B8B08C7F978DE0C8-uuuuu-01-36','InChI=1S/C2H3Br2NO2/c1-2(3,4)5(6)7/h1H3','InChIKey=RNKVJTCBQRLSRY-UHFFFAOYSA-N','CC(Br)(Br)[N+](=O)[O-]',NULL),
	(16501,1,0,'5447-96-1','Consistent with Molecular Formula','C3H6BrNO2',167.9899,NULL,'353C9EB19DD8359F-FICuS-01-76','353C9EB19DD8359F-FICTS-01-55','353C9EB19DD8359F-uuuuu-01-25','InChI=1S/C3H6BrNO2/c1-2-3(4)5(6)7/h3H,2H2,1H3','InChIKey=CGLRMJMKUHEFQB-UHFFFAOYSA-N','CCC(Br)[N+](=O)[O-]','1'),
	(16502,0,0,'31253-12-0','Consistent with Molecular Formula','C3H5Br2NO2',246.886,NULL,'65C4206B29B6C156-FICuS-01-45','65C4206B29B6C156-FICTS-01-24','65C4206B29B6C156-uuuuu-01-F4','InChI=1S/C3H5Br2NO2/c1-2-3(4,5)6(7)8/h2H2,1H3','InChIKey=NOEAGIJWOSBBNO-UHFFFAOYSA-N','CCC(Br)(Br)[N+](=O)[O-]',NULL),
	(16503,0,0,'5447-97-2','Consistent with Molecular Formula','C3H6BrNO2',167.9899,NULL,'7E6046108A7D1E51-FICuS-01-44','7E6046108A7D1E51-FICTS-01-23','7E6046108A7D1E51-uuuuu-01-F3','InChI=1S/C3H6BrNO2/c1-3(2,4)5(6)7/h1-2H3','InChIKey=OADSZWXMXIWZSQ-UHFFFAOYSA-N','CC(C)(Br)[N+](=O)[O-]',NULL),
	(16504,1,0,NULL,'Consistent with Molecular Formula','C4H8BrNO2',182.0167,NULL,'BDBE88203D82AF34-FICuS-01-75','BDBE88203D82AF34-FICTS-01-54','BDBE88203D82AF34-uuuuu-01-24','InChI=1S/C4H8BrNO2/c1-2-3-4(5)6(7)8/h4H,2-3H2,1H3','InChIKey=QGTWGQQGMKCWTG-UHFFFAOYSA-N','CCCC(Br)[N+](=O)[O-]','1'),
	(16505,1,0,'55653-00-4','Consistent with Molecular Formula','C4H8BrNO2',182.0167,'Butane, 2-bromo-2-nitro-','4A5BBD58B054AC5E-FICuS-01-7F','4A5BBD58B054AC5E-FICTS-01-5E','4A5BBD58B054AC5E-uuuuu-01-2E','InChI=1S/C4H8BrNO2/c1-3-4(2,5)6(7)8/h3H2,1-2H3','InChIKey=GKWKBYDWIWHRCZ-UHFFFAOYSA-N','CCC(C)(Br)[N+](=O)[O-]','1'),
	(16506,0,0,'126-11-4','Consistent with Molecular Formula','C4H9NO5',151.1188,'Tris Nitro\nCimcool wafers\nNitroisobutylglycerol\nTrimethylolnitromethane\nIsobutylglycerol, nitro-\nMethane, trimethylolnitro-\nTrihydroxymethylnitromethane\nNitrotris(hydroxymethyl)methane\nTris(hydroxymethyl)nitromethane\n2-(Hydroxymethyl)-2-nitropropanediol\n1,1,1-Tris(hydroxymethyl)nitromethane\n2-Nitro-2-(hydroxymethyl)-1,3-propanediol\n2-(Hydroxymethyl)-2-nitropropane-1,3-diol\n2-(Hydroxymethyl)-2-nitro-1,3-propanediol\nWLN: WNX1Q1Q1Q\n1,3-Propanediol, 2-(hydroxymethyl)-2-nitro-\n1,3-Propanediol, 2-(hydroxymethyl)-2-nitro-','F9E88C610597A2C5-FICuS-01-65','F9E88C610597A2C5-FICTS-01-44','F9E88C610597A2C5-uuuuu-01-14','InChI=1S/C4H9NO5/c6-1-4(2-7,3-8)5(9)10/h6-8H,1-3H2','InChIKey=OLQJQHSAWMFDJE-UHFFFAOYSA-N','O=[N+]([O-])C(CO)(CO)CO',NULL),
	(16507,0,0,'76-39-1','Consistent with Molecular Formula','C4H9NO3',119.12,'2-Methyl-2-nitropropanol\n2-Nitro-2-methylpropanol\n2-Nitro-2-methyl-1-propanol\nWLN: WNX1&1&1Q\n1-Propanol, 2-methyl-2-nitro-\n1-Propanol, 2-methyl-2-nitro-','7F369170C698B87F-FICuS-01-5F','7F369170C698B87F-FICTS-01-3E','7F369170C698B87F-uuuuu-01-0E','InChI=1S/C4H9NO3/c1-4(2,3-6)5(7)8/h6H,3H2,1-2H3','InChIKey=MVGJRISPEUZYAQ-UHFFFAOYSA-N','CC(C)(CO)[N+](=O)[O-]',NULL),
	(16508,1,0,'3156-73-8','Consistent with Molecular Formula','C3H7NO3',105.0932,NULL,'18EE8B6C8BB058D1-FICuS-01-7B','18EE8B6C8BB058D1-FICTS-01-5A','18EE8B6C8BB058D1-uuuuu-01-2A','InChI=1S/C3H7NO3/c1-3(5)2-4(6)7/h3,5H,2H2,1H3','InChIKey=PFNCKQIYLAVYJF-UHFFFAOYSA-N','CC(O)C[N+](=O)[O-]','1'),
	(16509,1,0,'3156-74-9','Consistent with Molecular Formula','C4H9NO3',119.12,NULL,'989D6CF80BCE9917-FICuS-01-80','989D6CF80BCE9917-FICTS-01-5F','989D6CF80BCE9917-uuuuu-01-2F','InChI=1S/C4H9NO3/c1-2-4(6)3-5(7)8/h4,6H,2-3H2,1H3','InChIKey=FMEFHKJRIGHSLB-UHFFFAOYSA-N','CCC(O)C[N+](=O)[O-]','1'),
	(16510,0,0,'5447-98-3','Consistent with Molecular Formula','C4H9NO3',119.12,NULL,'14BC36B5B71E59CA-FICuS-01-72','14BC36B5B71E59CA-FICTS-01-51','14BC36B5B71E59CA-uuuuu-01-21','InChI=1S/C4H9NO3/c1-4(2,6)3-5(7)8/h6H,3H2,1-2H3','InChIKey=FOOMQHQMUGNBKK-UHFFFAOYSA-N','CC(C)(O)C[N+](=O)[O-]',NULL),
	(16511,1,0,'2224-37-5','Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'C52538D9B86BFE48-FICuS-01-77','C52538D9B86BFE48-FICTS-01-56','C52538D9B86BFE48-uuuuu-01-26','InChI=1S/C5H11NO3/c1-2-3-5(7)4-6(8)9/h5,7H,2-4H2,1H3','InChIKey=ACNMOTQCLBFDMQ-UHFFFAOYSA-N','CCCC(O)C[N+](=O)[O-]','1'),
	(16512,2,0,'20575-40-0','Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'DD3B4192764CA010-FICuS-01-4A','DD3B4192764CA010-FICTS-01-29','DD3B4192764CA010-uuuuu-01-F9','InChI=1S/C5H11NO3/c1-3-5(7)4(2)6(8)9/h4-5,7H,3H2,1-2H3','InChIKey=UQCZRXRWSNMZEP-UHFFFAOYSA-N','CCC(O)C(C)[N+](=O)[O-]','1'),
	(16513,2,0,'5447-99-4','Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'9009A1A5AC2FCEF0-FICuS-01-7B','9009A1A5AC2FCEF0-FICTS-01-5A','9009A1A5AC2FCEF0-uuuuu-01-2A','InChI=1S/C5H11NO3/c1-3-5(4(2)7)6(8)9/h4-5,7H,3H2,1-2H3','InChIKey=CHOTTWGZEKCPHA-UHFFFAOYSA-N','CCC(C(C)O)[N+](=O)[O-]','1'),
	(16514,1,0,'2224-38-6','Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'16C89348E22589D8-FICuS-01-4C','16C89348E22589D8-FICTS-01-2B','16C89348E22589D8-uuuuu-01-FB','InChI=1S/C5H11NO3/c1-4(2)5(7)3-6(8)9/h4-5,7H,3H2,1-2H3','InChIKey=KJTQHXTUICAYHG-UHFFFAOYSA-N','CC(C)C(O)C[N+](=O)[O-]','1'),
	(16515,1,0,'20575-38-6','Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'1BD06DC408F4CF7F-FICuS-01-87','1BD06DC408F4CF7F-FICTS-01-66','1BD06DC408F4CF7F-uuuuu-01-36','InChI=1S/C5H11NO3/c1-4(7)5(2,3)6(8)9/h4,7H,1-3H3','InChIKey=MVFMATZFWFEEKJ-UHFFFAOYSA-N','CC(O)C(C)(C)[N+](=O)[O-]','1'),
	(16516,2,0,'20570-70-1','Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'7E836CA7E9103316-FICuS-01-4B','7E836CA7E9103316-FICTS-01-2A','7E836CA7E9103316-uuuuu-01-FA','InChI=1S/C6H13NO3/c1-4(2)6(8)5(3)7(9)10/h4-6,8H,1-3H3','InChIKey=LOCQZPLNYZAZHO-UHFFFAOYSA-N','CC(C)C(O)C(C)[N+](=O)[O-]','1'),
	(16517,1,0,'20570-67-6','Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'5D100AA586C020C9-FICuS-01-47','5D100AA586C020C9-FICTS-01-26','5D100AA586C020C9-uuuuu-01-F6','InChI=1S/C6H13NO3/c1-4-5(8)6(2,3)7(9)10/h5,8H,4H2,1-3H3','InChIKey=XGIVOZBEDLLCCO-UHFFFAOYSA-N','CCC(O)C(C)(C)[N+](=O)[O-]','1'),
	(16518,2,0,'5462-04-4','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'60DFAC786F4768C4-FICuS-01-76','60DFAC786F4768C4-FICTS-01-55','60DFAC786F4768C4-uuuuu-01-25','InChI=1S/C7H15NO3/c1-3-5-7(9)6(4-2)8(10)11/h6-7,9H,3-5H2,1-2H3','InChIKey=CVOIQJVZYQYMBH-UHFFFAOYSA-N','CCCC(O)C(CC)[N+](=O)[O-]','1'),
	(16519,2,0,'20570-71-2','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'B6AE099562E00C02-FICuS-01-4E','B6AE099562E00C02-FICTS-01-2D','B6AE099562E00C02-uuuuu-01-FD','InChI=1S/C7H15NO3/c1-4-6(8(10)11)7(9)5(2)3/h5-7,9H,4H2,1-3H3','InChIKey=WTRFXBIPCREZQA-UHFFFAOYSA-N','CCC(C(O)C(C)C)[N+](=O)[O-]','1'),
	(16520,1,0,'20570-69-8','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'08038782F789073F-FICuS-01-39','08038782F789073F-FICTS-01-18','08038782F789073F-uuuuu-01-E8','InChI=1S/C7H15NO3/c1-4-5-6(9)7(2,3)8(10)11/h6,9H,4-5H2,1-3H3','InChIKey=AUTNNBNYALYGCQ-UHFFFAOYSA-N','CCCC(O)C(C)(C)[N+](=O)[O-]','1'),
	(16521,1,0,'15990-45-1','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'F345C6E9BCE3F766-FICuS-01-86','F345C6E9BCE3F766-FICTS-01-65','F345C6E9BCE3F766-uuuuu-01-35','InChI=1S/C8H9NO3/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-5,8,10H,6H2','InChIKey=XUEWIQNQPBSCOR-UHFFFAOYSA-N','O=[N+]([O-])CC(O)c1ccccc1','1'),
	(16522,0,0,'918-52-5','Consistent with Molecular Formula','C3H6N2O5',150.0908,'NPOH\n2,2-Dinitropropanol\n2,2-Dinitro-1-propanol\nWLN: WNX1&1QNW\n1-Propanol, 2,2-dinitro-\n1-Propanol, 2,2-dinitro-','CC7AE7235BA46770-FICuS-01-66','CC7AE7235BA46770-FICTS-01-45','CC7AE7235BA46770-uuuuu-01-15','InChI=1S/C3H6N2O5/c1-3(2-6,4(7)8)5(9)10/h6H,2H2,1H3','InChIKey=IPLRZPREFHIGIB-UHFFFAOYSA-N','CC(CO)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(16523,1,0,'13552-21-1','Consistent with Molecular Formula','C4H11NO',89.137,NULL,'0F7EACA6FEAD6BDE-FICuS-01-C5','0F7EACA6FEAD6BDE-FICTS-01-A4','0F7EACA6FEAD6BDE-uuuuu-01-74','InChI=1S/C4H11NO/c1-2-4(6)3-5/h4,6H,2-3,5H2,1H3','InChIKey=KODLUXHSIZOKTG-UHFFFAOYSA-N','CCC(O)CN','1'),
	(16524,2,0,'42551-55-3','Consistent with Molecular Formula','C4H11NO',89.137,NULL,'29E77371991750B7-FICuS-01-38','29E77371991750B7-FICTS-01-17','29E77371991750B7-uuuuu-01-E7','InChI=1S/C4H11NO/c1-3(5)4(2)6/h3-4,6H,5H2,1-2H3','InChIKey=FERWBXLFSBWTDE-UHFFFAOYSA-N','CC(N)C(C)O','1'),
	(16525,0,0,'2854-16-2','Consistent with Molecular Formula','C4H11NO',89.137,'1-Amino-2-methyl-2-propanol\n2-Propanol, l-amino-2-methyl\nWLN: ZXQ1&1\n2-Propanol, 1-amino-2-methyl-\n2-Propanol, 1-amino-2-methyl-','F009780A1BB26B47-FICuS-01-50','F009780A1BB26B47-FICTS-01-2F','F009780A1BB26B47-uuuuu-01-FF','InChI=1S/C4H11NO/c1-4(2,6)3-5/h6H,3,5H2,1-2H3','InChIKey=LXQMHOKEXZETKB-UHFFFAOYSA-N','CC(C)(O)CN',NULL),
	(16526,2,0,'50411-28-4','Consistent with Molecular Formula','C5H13NO',103.1638,NULL,'955380EA3ADEC051-FICuS-01-61','955380EA3ADEC051-FICTS-01-40','955380EA3ADEC051-uuuuu-01-10','InChI=1S/C5H13NO/c1-3-5(6)4(2)7/h4-5,7H,3,6H2,1-2H3','InChIKey=BKFGLDUWYUYHRF-UHFFFAOYSA-N','CCC(N)C(C)O','1'),
	(16527,2,0,'13325-11-6','Consistent with Molecular Formula','C6H15NO',117.1906,'Usaf cs-2\n2-Amino-3-hexanol\nWLN: ZY1&YQ3\n3-Hexanol, 2-amino-','CCAE3228D5683078-FICuS-01-5B','CCAE3228D5683078-FICTS-01-3A','CCAE3228D5683078-uuuuu-01-0A','InChI=1S/C6H15NO/c1-3-4-6(8)5(2)7/h5-6,8H,3-4,7H2,1-2H3','InChIKey=TXRCHGMTTXKTPE-UHFFFAOYSA-N','CCCC(O)C(C)N','1'),
	(16528,2,0,NULL,'Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'92ED0196FD765C61-FICuS-01-61','92ED0196FD765C61-FICTS-01-40','92ED0196FD765C61-uuuuu-01-10','InChI=1S/C6H15NO/c1-4(2)6(8)5(3)7/h4-6,8H,7H2,1-3H3','InChIKey=QLKNFSOWJQLKLV-UHFFFAOYSA-N','CC(C)C(O)C(C)N','1'),
	(16529,1,0,'89585-20-6','Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'47D623AA71BFEB94-FICuS-01-77','47D623AA71BFEB94-FICTS-01-56','47D623AA71BFEB94-uuuuu-01-26','InChI=1S/C6H15NO/c1-4-5(8)6(2,3)7/h5,8H,4,7H2,1-3H3','InChIKey=NFZHDQFMWNCLMM-UHFFFAOYSA-N','CCC(O)C(C)(C)N','1'),
	(16530,2,0,NULL,'Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'03FC1962A788DAA2-FICuS-01-65','03FC1962A788DAA2-FICTS-01-44','03FC1962A788DAA2-uuuuu-01-14','InChI=1S/C7H17NO/c1-3-5-7(9)6(8)4-2/h6-7,9H,3-5,8H2,1-2H3','InChIKey=LXHUAPWNXDAINJ-UHFFFAOYSA-N','CCCC(O)C(N)CC','1'),
	(16531,2,0,'63765-80-0','Consistent with Molecular Formula','C7H17NO',131.2174,'3-Hexanol, 4-amino-2-methyl-','D7F3CE1E4639BB06-FICuS-01-79','D7F3CE1E4639BB06-FICTS-01-58','D7F3CE1E4639BB06-uuuuu-01-28','InChI=1S/C7H17NO/c1-4-6(8)7(9)5(2)3/h5-7,9H,4,8H2,1-3H3','InChIKey=KHRLRJPSKWLLPI-UHFFFAOYSA-N','CCC(N)C(O)C(C)C','1'),
	(16532,2,0,'492-41-1','Consistent with Molecular Formula','C9H13NO',151.2078,'PPA\nUsaf cs-6\nMydriatin\nPropadrine\nNorephedrine\nl-Norephedrine\n(-)-Norephedrine\nNorephedrine, (-)-\nPhenylpropanolamine\n2-Amino-1-phenyl-1-propanol\n1-Propanol, 2-amino-1-phenyl-\nBenzyl alcohol,.alpha.-(1-aminoethyl)-\nWLN: ZY1&YQR -L\nBenzenemethanol, .alpha.-(1-aminoethyl)-, [R-(R*,S*)]-','0310CD31879C8680-FICuS-01-37','0310CD31879C8680-FICTS-01-16','D2A631138BA47C4A-uuuuu-01-09','InChI=1S/C9H13NO/c1-7(10)9(11)8-5-3-2-4-6-8/h2-7,9,11H,10H2,1H3/t7-,9-/m0/s1','InChIKey=DLNKOYKMWOXYQA-CBAPKCEASA-N','CC(N)C(O)c1ccccc1','1'),
	(16533,1,0,'34405-42-0','Consistent with Molecular Formula','C10H15NO',165.2346,'2-Phenyl-1,1-dimethylethanolamine\nBenzenemethanol, .alpha.-(1-amino-1-methylethyl)-','810BC472725C4F2E-FICuS-01-54','810BC472725C4F2E-FICTS-01-33','810BC472725C4F2E-uuuuu-01-03','InChI=1S/C10H15NO/c1-10(2,11)9(12)8-6-4-3-5-7-8/h3-7,9,12H,11H2,1-2H3','InChIKey=QFTWUVJQXPFWNM-UHFFFAOYSA-N','CC(C)(N)C(O)c1ccccc1','1'),
	(16534,0,0,'7005-47-2','Consistent with Molecular Formula','C6H15NO',117.1906,'Usaf cs-1\n2-(Dimethylamino)-2-methylpropanol\n2-(Dimethylamino)-2-methyl-1-propanol\nWLN: Q1X1&1&N1&1\n1-Propanol, 2-(dimethylamino)-2-methyl-\n1-Propanol, 2-(dimethylamino)-2-methyl-','21239E210FFFC921-FICuS-01-51','21239E210FFFC921-FICTS-01-30','21239E210FFFC921-uuuuu-01-00','InChI=1S/C6H15NO/c1-6(2,5-8)7(3)4/h8H,5H2,1-4H3','InChIKey=XRIBIDPMFSLGFS-UHFFFAOYSA-N','CN(C)C(C)(C)CO',NULL),
	(16535,1,0,'15521-18-3','Consistent with Molecular Formula','C5H13NO',103.1638,'2-(Dimethylamino)propanol\n2-Dimethylamino-1-propanol\n1-Propanol, 2-(dimethylamino)-\n1-Propanol, 2-(dimethylamino)-','FF67ADD8ADBD6D96-FICuS-01-B5','FF67ADD8ADBD6D96-FICTS-01-94','FF67ADD8ADBD6D96-uuuuu-01-64','InChI=1S/C5H13NO/c1-5(4-7)6(2)3/h5,7H,4H2,1-3H3','InChIKey=PBKGYWLWIJLDGZ-UHFFFAOYSA-N','CC(CO)N(C)C','1'),
	(16536,1,0,'17199-17-6','Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'D7041FD9A184B46B-FICuS-01-66','D7041FD9A184B46B-FICTS-01-45','D7041FD9A184B46B-uuuuu-01-15','InChI=1S/C6H15NO/c1-4-6(5-8)7(2)3/h6,8H,4-5H2,1-3H3','InChIKey=LUWCDIUTGJVEQX-UHFFFAOYSA-N','CCC(CO)N(C)C','1'),
	(16537,0,0,'63246-63-9','Consistent with Molecular Formula','C6H15NO2',133.19,NULL,'895E5539485CB3F7-FICuS-01-5E','895E5539485CB3F7-FICTS-01-3D','895E5539485CB3F7-uuuuu-01-0D','InChI=1S/C6H15NO2/c1-6(4-8,5-9)7(2)3/h8-9H,4-5H2,1-3H3','InChIKey=FGHOJUJBJHVRGT-UHFFFAOYSA-N','CN(C)C(C)(CO)CO',NULL),
	(16538,0,0,'44865-14-7','Consistent with Molecular Formula','C7H17NO2',147.2168,NULL,'ABDB31DC5005ABDB-FICuS-01-8E','ABDB31DC5005ABDB-FICTS-01-6D','ABDB31DC5005ABDB-uuuuu-01-3D','InChI=1S/C7H17NO2/c1-4-7(5-9,6-10)8(2)3/h9-10H,4-6H2,1-3H3','InChIKey=ARYCHBXRTBLOSY-UHFFFAOYSA-N','CCC(CO)(CO)N(C)C',NULL),
	(16539,0,0,'1112-24-9','Consistent with Molecular Formula','C6H15NO3',149.1894,NULL,'766C96E58CEC68E7-FICuS-01-83','766C96E58CEC68E7-FICTS-01-62','766C96E58CEC68E7-uuuuu-01-32','InChI=1S/C6H15NO3/c1-7(2)6(3-8,4-9)5-10/h8-10H,3-5H2,1-2H3','InChIKey=FGLZHYIVVZTBQJ-UHFFFAOYSA-N','CN(C)C(CO)(CO)CO',NULL),
	(16540,0,0,'5448-29-3','Consistent with Molecular Formula','C7H18N2',130.2326,NULL,'AAF9C9138723CCC9-FICuS-01-7E','AAF9C9138723CCC9-FICTS-01-5D','AAF9C9138723CCC9-uuuuu-01-2D','InChI=1S/C7H18N2/c1-6(2)9-5-7(3,4)8/h6,9H,5,8H2,1-4H3','InChIKey=BVVNMQQFLWWRFT-UHFFFAOYSA-N','CC(C)NCC(C)(C)N',NULL),
	(16541,0,0,'5462-03-3','Consistent with Molecular Formula','C10H16N2',164.2498,NULL,'8592170CF66504B1-FICuS-01-38','8592170CF66504B1-FICTS-01-17','8592170CF66504B1-uuuuu-01-E7','InChI=1S/C10H16N2/c1-10(2,11)8-12-9-6-4-3-5-7-9/h3-7,12H,8,11H2,1-2H3','InChIKey=DFZRHHVRKNPTOQ-UHFFFAOYSA-N','CC(C)(N)CNc1ccccc1',NULL),
	(16542,0,0,'68750-16-3','Consistent with Molecular Formula','C6H16N2O',132.2052,NULL,'308FC3B86D76A768-FICuS-01-65','308FC3B86D76A768-FICTS-01-44','308FC3B86D76A768-uuuuu-01-14','InChI=1S/C6H16N2O/c1-6(2,7)5-8-3-4-9/h8-9H,3-5,7H2,1-2H3','InChIKey=OEDKOOAJXTXCQZ-UHFFFAOYSA-N','CC(C)(N)CNCCO',NULL),
	(16543,1,0,'74165-77-8','Consistent with Molecular Formula','C7H18N2O',146.232,NULL,'9A35529E23B0234B-FICuS-01-40','9A35529E23B0234B-FICTS-01-1F','9A35529E23B0234B-uuuuu-01-EF','InChI=1S/C7H18N2O/c1-6(10)4-9-5-7(2,3)8/h6,9-10H,4-5,8H2,1-3H3','InChIKey=VWLXMLBXAFWLPW-UHFFFAOYSA-N','CC(O)CNCC(C)(C)N','1'),
	(16544,0,0,'72622-74-3','Consistent with Molecular Formula','C8H20N2O',160.2588,NULL,'8EB0ED15136BD0C3-FICuS-01-6B','8EB0ED15136BD0C3-FICTS-01-4A','8EB0ED15136BD0C3-uuuuu-01-1A','InChI=1S/C8H20N2O/c1-7(2,9)5-10-8(3,4)6-11/h10-11H,5-6,9H2,1-4H3','InChIKey=KELFTKQGPKSTJH-UHFFFAOYSA-N','CC(C)(N)CNC(C)(C)CO',NULL),
	(16545,0,0,'811-93-8','Consistent with Molecular Formula','C4H12N2',88.1522,'1,2-Propanediamine, 2-methyl-\n1,2-Propanediamine, 2-methyl-','C964CFDF42B72A51-FICuS-01-78','C964CFDF42B72A51-FICTS-01-57','C964CFDF42B72A51-uuuuu-01-27','InChI=1S/C4H12N2/c1-4(2,6)3-5/h3,5-6H2,1-2H3','InChIKey=OPCJOXGBLDJWRM-UHFFFAOYSA-N','CC(C)(N)CN',NULL),
	(16546,0,0,'89379-40-8','Consistent with Molecular Formula','C6H16N2',116.2058,NULL,'02449D6D4DF3E074-FICuS-01-59','02449D6D4DF3E074-FICTS-01-38','02449D6D4DF3E074-uuuuu-01-08','InChI=1S/C6H16N2/c1-6(2,7)5-8(3)4/h5,7H2,1-4H3','InChIKey=IRNAEDHJBNPCEZ-UHFFFAOYSA-N','CN(C)CC(C)(C)N',NULL),
	(16547,0,0,'7328-91-8','Consistent with Molecular Formula','C5H14N2',102.179,'Neopentyldiamine\n2,2-Dimethyl-1,3-propanediamine\n1,3-Propanediamine, 2,2-dimethyl-\n1,3-Propanediamine, 2,2-dimethyl-','9ED190D046991C10-FICuS-01-48','9ED190D046991C10-FICTS-01-27','9ED190D046991C10-uuuuu-01-F7','InChI=1S/C5H14N2/c1-5(2,3-6)4-7/h3-4,6-7H2,1-2H3','InChIKey=DDHUNHGZUHZNKB-UHFFFAOYSA-N','CC(C)(CN)CN',NULL),
	(16548,0,0,'75378-84-6','Consistent with Molecular Formula','C9H22N2O2',190.285,'2-Propanamine, 1,1\'-[methylenebis(oxy)]bis[2-methyl-','6E3854B025C5AB1D-FICuS-01-5F','6E3854B025C5AB1D-FICTS-01-3E','6E3854B025C5AB1D-uuuuu-01-0E','InChI=1S/C9H22N2O2/c1-8(2,10)5-12-7-13-6-9(3,4)11/h5-7,10-11H2,1-4H3','InChIKey=HZXCCUQHJJOFRF-UHFFFAOYSA-N','CC(C)(N)COCOCC(C)(C)N',NULL),
	(16549,0,0,'80135-19-9','Consistent with Molecular Formula','C8H21N3',159.274,NULL,'6B608BEA2DE0383E-FICuS-01-73','6B608BEA2DE0383E-FICTS-01-52','6B608BEA2DE0383E-uuuuu-01-22','InChI=1S/C8H21N3/c1-7(2,9)5-11-6-8(3,4)10/h11H,5-6,9-10H2,1-4H3','InChIKey=LAFADOMFLHUDQO-UHFFFAOYSA-N','CC(C)(N)CNCC(C)(C)N',NULL),
	(16550,0,0,'5448-31-7','Consistent with Molecular Formula','C10H14N2O2',194.2328,'Benzenamine, N-(2-methyl-2-nitropropyl)-','4DAC7BDD48B92B90-FICuS-01-88','4DAC7BDD48B92B90-FICTS-01-67','4DAC7BDD48B92B90-uuuuu-01-37','InChI=1S/C10H14N2O2/c1-10(2,12(13)14)8-11-9-6-4-3-5-7-9/h3-7,11H,8H2,1-2H3','InChIKey=VXMCOYAYZHUGIT-UHFFFAOYSA-N','CC(C)(CNc1ccccc1)[N+](=O)[O-]',NULL),
	(16551,0,0,NULL,'Consistent with Molecular Formula','C8H18N2O3',190.2418,NULL,'95B8BB0E4B3A1CC2-FICuS-01-7B','95B8BB0E4B3A1CC2-FICTS-01-5A','95B8BB0E4B3A1CC2-uuuuu-01-2A','InChI=1S/C8H18N2O3/c1-7(2,6-11)9-5-8(3,4)10(12)13/h9,11H,5-6H2,1-4H3','InChIKey=GEHIREQUJUXSDW-UHFFFAOYSA-N','CC(C)(CO)NCC(C)(C)[N+](=O)[O-]',NULL),
	(16552,1,0,NULL,'Consistent with Molecular Formula','C16H31NO',253.427,NULL,'458B7728AEF2652E-FICuS-01-62','458B7728AEF2652E-FICTS-01-41','458B7728AEF2652E-uuuuu-01-11','InChI=1S/C16H31NO/c1-3-5-6-7-8-9-10-11-12-13-16-17-15(4-2)14-18-16/h15H,3-14H2,1-2H3','InChIKey=MUQWTZNSVCVDGD-UHFFFAOYSA-N','CCCCCCCCCCCC1=NC(CC)CO1','1'),
	(16553,1,0,NULL,'Consistent with Molecular Formula','C22H43NO',337.5878,NULL,'65FFA065D5033403-FICuS-01-40','65FFA065D5033403-FICTS-01-1F','65FFA065D5033403-uuuuu-01-EF','InChI=1S/C22H43NO/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-23-21(4-2)20-24-22/h21H,3-20H2,1-2H3','InChIKey=KFWMAYFJAHUWBW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NC(CC)CO1','1'),
	(16554,0,0,'46921-17-9','Consistent with Molecular Formula','C16H31NO',253.427,'2-Oxazoline, 4,4-dimethyl-2-undecyl-\nWLN: T5N CO AUTJ B11 E1 E1\nOxazole, 4,5-dihydro-4,4-dimethyl-2-undecyl-','5411C7F1AA7A5D4F-FICuS-01-70','5411C7F1AA7A5D4F-FICTS-01-4F','5411C7F1AA7A5D4F-uuuuu-01-1F','InChI=1S/C16H31NO/c1-4-5-6-7-8-9-10-11-12-13-15-17-16(2,3)14-18-15/h4-14H2,1-3H3','InChIKey=FREPJBZLNPPGDM-UHFFFAOYSA-N','CCCCCCCCCCCC1=NC(C)(C)CO1',NULL),
	(16555,0,0,'34331-80-1','Consistent with Molecular Formula','C22H43NO',337.5878,NULL,'0770E48D6B2FF6BD-FICuS-01-7C','0770E48D6B2FF6BD-FICTS-01-5B','0770E48D6B2FF6BD-uuuuu-01-2B','InChI=1S/C22H43NO/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-23-22(2,3)20-24-21/h4-20H2,1-3H3','InChIKey=NVSOSXIRJQBCAP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NC(C)(C)CO1',NULL),
	(16556,1,0,'2581-46-6','Consistent with Molecular Formula','C16H31NO2',269.4264,NULL,'B5F0943B37169555-FICuS-01-3F','B5F0943B37169555-FICTS-01-1E','B5F0943B37169555-uuuuu-01-EE','InChI=1S/C16H31NO2/c1-3-4-5-6-7-8-9-10-11-12-15-17-16(2,13-18)14-19-15/h18H,3-14H2,1-2H3','InChIKey=JMQRHKPPXPCTGP-UHFFFAOYSA-N','CCCCCCCCCCCC1=NC(C)(CO)CO1','1'),
	(16557,1,0,'14466-51-4','Consistent with Molecular Formula','C22H43NO2',353.5872,NULL,'DBA1C012DD5949D2-FICuS-01-6E','DBA1C012DD5949D2-FICTS-01-4D','DBA1C012DD5949D2-uuuuu-01-1D','InChI=1S/C22H43NO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-23-22(2,19-24)20-25-21/h24H,3-20H2,1-2H3','InChIKey=RSDFPCQESXIWFY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NC(C)(CO)CO1','1'),
	(16558,1,2,NULL,'Consistent with Molecular Formula','C22H39NO2',349.5556,NULL,'8D3C106B109931AD-FICuS-01-4E','8D3C106B109931AD-FICTS-01-2D','9AEDF1CF1FCB3B53-uuuuu-01-52','InChI=1S/C22H39NO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-23-22(2,19-24)20-25-21/h7-8,10-11,24H,3-6,9,12-20H2,1-2H3/b8-7-,11-10+','InChIKey=NYSIRRGURPKWBW-QEFCTBRHSA-N','CCCCC/C=C\\C/C=C/CCCCCCCC1=NC(C)(CO)CO1','1'),
	(16559,1,0,'24448-07-5','Consistent with Molecular Formula','C17H33NO2',283.4532,NULL,'E1DCD412383B90DC-FICuS-01-6F','E1DCD412383B90DC-FICTS-01-4E','E1DCD412383B90DC-uuuuu-01-1E','InChI=1S/C17H33NO2/c1-3-5-6-7-8-9-10-11-12-13-16-18-17(4-2,14-19)15-20-16/h19H,3-15H2,1-2H3','InChIKey=VBFBQEURBQANIX-UHFFFAOYSA-N','CCCCCCCCCCCC1=NC(CC)(CO)CO1','1'),
	(16560,1,0,'24448-04-2','Consistent with Molecular Formula','C23H45NO2',367.614,'4-Oxazolemethanol, 4-ethyl-2-heptadecyl-4,5-dihydro-','BA28F4F7DEBB0335-FICuS-01-83','BA28F4F7DEBB0335-FICTS-01-62','BA28F4F7DEBB0335-uuuuu-01-32','InChI=1S/C23H45NO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-24-23(4-2,20-25)21-26-22/h25H,3-21H2,1-2H3','InChIKey=ZFRHGYULKOIOBB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NC(CC)(CO)CO1','1'),
	(16561,1,2,NULL,'Consistent with Molecular Formula','C23H41NO2',363.5824,NULL,'5C255DBCF3E9DD6E-FICuS-01-9E','5C255DBCF3E9DD6E-FICTS-01-7D','906625A1BFC5E086-uuuuu-01-07','InChI=1S/C23H41NO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-24-23(4-2,20-25)21-26-22/h8-9,11-12,25H,3-7,10,13-21H2,1-2H3/b9-8-,12-11+','InChIKey=XAJXPLMBNBLPIW-UONSLQGUSA-N','CCCCC/C=C\\C/C=C/CCCCCCCC1=NC(CC)(CO)CO1','1'),
	(16562,0,0,'24448-01-9','Consistent with Molecular Formula','C16H31NO3',285.4258,NULL,'26FA5C83F2C05C63-FICuS-01-65','26FA5C83F2C05C63-FICTS-01-44','26FA5C83F2C05C63-uuuuu-01-14','InChI=1S/C16H31NO3/c1-2-3-4-5-6-7-8-9-10-11-15-17-16(12-18,13-19)14-20-15/h18-19H,2-14H2,1H3','InChIKey=XMQGZCSSTZWPTO-UHFFFAOYSA-N','CCCCCCCCCCCC1=NC(CO)(CO)CO1',NULL),
	(16563,0,0,'14466-50-3','Consistent with Molecular Formula','C22H43NO3',369.5866,NULL,'519B652D1824A0DA-FICuS-01-4E','519B652D1824A0DA-FICTS-01-2D','519B652D1824A0DA-uuuuu-01-FD','InChI=1S/C22H43NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-23-22(18-24,19-25)20-26-21/h24-25H,2-20H2,1H3','InChIKey=FFJWPXULECNYBC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NC(CO)(CO)CO1',NULL),
	(16564,1,0,'5448-32-8','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'C44946090131A1B6-FICuS-01-2D','C44946090131A1B6-FICTS-01-0C','C44946090131A1B6-uuuuu-01-DC','InChI=1S/C11H13NO2/c1-11(7-13)8-14-10(12-11)9-5-3-2-4-6-9/h2-6,13H,7-8H2,1H3','InChIKey=AMAGYPIRQVGAAS-UHFFFAOYSA-N','CC1(CO)COC(c2ccccc2)=N1','1'),
	(16565,1,0,NULL,'Consistent with Molecular Formula','C23H35NO3',373.5344,NULL,'1E4772C255FB890B-FICuS-01-5B','1E4772C255FB890B-FICTS-01-3A','1E4772C255FB890B-uuuuu-01-0A','InChI=1S/C23H35NO3/c1-3-4-5-6-7-8-9-10-14-17-21(25)26-18-23(2)19-27-22(24-23)20-15-12-11-13-16-20/h11-13,15-16H,3-10,14,17-19H2,1-2H3','InChIKey=VTCZCBWNQMSXCP-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC1(C)COC(c2ccccc2)=N1','1'),
	(16566,1,0,NULL,'Consistent with Molecular Formula','C23H35NO3',373.5344,NULL,'8CA51504F7EF9716-FICuS-01-61','8CA51504F7EF9716-FICTS-01-40','8CA51504F7EF9716-uuuuu-01-10','InChI=1S/C23H35NO3/c1-3-4-5-6-7-8-9-10-14-17-21-24-23(2,18-26-21)19-27-22(25)20-15-12-11-13-16-20/h11-13,15-16H,3-10,14,17-19H2,1-2H3','InChIKey=QHBPGMYOYGWKSF-UHFFFAOYSA-N','CCCCCCCCCCCC1=NC(C)(COC(=O)c2ccccc2)CO1','1'),
	(16567,0,0,'15655-33-1','Consistent with Molecular Formula','C58H111NO5',902.5186,'TS 970\nStearic acid, (2-heptadecyl-2-oxazolin-4-ylidene)dimethylene ester\nOctadecanoic acid, (2-heptadecyl-4(5H)-oxazolylidene)bis(methylene) ester','1F612E26B4D5E061-FICuS-01-4F','1F612E26B4D5E061-FICTS-01-2E','1F612E26B4D5E061-uuuuu-01-FE','InChI=1S/C58H111NO5/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-49-55-59-58(52-62-55,53-63-56(60)50-47-44-41-38-35-32-29-26-23-20-17-14-11-8-5-2)54-64-57(61)51-48-45-42-39-36-33-30-27-24-21-18-15-12-9-6-3/h4-54H2,1-3H3','InChIKey=BPUYDDKNZNJELI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC1(COC(=O)CCCCCCCCCCCCCCCCC)COC(CCCCCCCCCCCCCCCCC)=N1',NULL),
	(16568,0,0,'74038-78-1','Consistent with Molecular Formula','C17H34N2',266.469,'2-Imidazoline, 4,4-dimethyl-1-isopropyl-2-nonyl-\nWLN: T5N CN AUTJ B9 CY1&1 E1 E1\n1H-Imidazole, 4,5-dihydro-4,4-dimethyl-1-(1-methylethyl)-2-nonyl-','10FF4B94EE3C771D-FICuS-01-7A','10FF4B94EE3C771D-FICTS-01-59','10FF4B94EE3C771D-uuuuu-01-29','InChI=1S/C17H34N2/c1-6-7-8-9-10-11-12-13-16-18-17(4,5)14-19(16)15(2)3/h15H,6-14H2,1-5H3','InChIKey=XIMSIUOCATYDPG-UHFFFAOYSA-N','CCCCCCCCCC1=NC(C)(C)CN1C(C)C',NULL),
	(16569,0,0,'74038-79-2','Consistent with Molecular Formula','C19H38N2',294.5226,'2-Imidazoline, 4,4-dimethyl-1-isopropyl-2-undecyl-\nWLN: T5N CN AUTJ B11 CY1&1 E1 E1\n1H-Imidazole, 4,5-dihydro-4,4-dimethyl-1-(1-methylethyl)-2-undecyl-','89C2CC9E1BE2E257-FICuS-01-7E','89C2CC9E1BE2E257-FICTS-01-5D','89C2CC9E1BE2E257-uuuuu-01-2D','InChI=1S/C19H38N2/c1-6-7-8-9-10-11-12-13-14-15-18-20-19(4,5)16-21(18)17(2)3/h17H,6-16H2,1-5H3','InChIKey=WWLAQXMQQFPUOQ-UHFFFAOYSA-N','CCCCCCCCCCCC1=NC(C)(C)CN1C(C)C',NULL),
	(16570,0,0,NULL,'Consistent with Molecular Formula','C21H42N2',322.5762,NULL,'50794C2CC786ACF9-FICuS-01-73','50794C2CC786ACF9-FICTS-01-52','50794C2CC786ACF9-uuuuu-01-22','InChI=1S/C21H42N2/c1-6-7-8-9-10-11-12-13-14-15-16-17-20-22-21(4,5)18-23(20)19(2)3/h19H,6-18H2,1-5H3','InChIKey=DIAXWTCJGZHOJH-UHFFFAOYSA-N','CCCCCCCCCCCCCC1=NC(C)(C)CN1C(C)C',NULL),
	(16571,0,0,NULL,'Consistent with Molecular Formula','C23H46N2',350.6298,NULL,'BAB2FF739EAEB55B-FICuS-01-A6','BAB2FF739EAEB55B-FICTS-01-85','BAB2FF739EAEB55B-uuuuu-01-55','InChI=1S/C23H46N2/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-24-23(4,5)20-25(22)21(2)3/h21H,6-20H2,1-5H3','InChIKey=WCOJLACCZHOZKF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC1=NC(C)(C)CN1C(C)C',NULL),
	(16572,0,0,NULL,'Consistent with Molecular Formula','C25H50N2',378.6834,NULL,'15964C26BE480DE4-FICuS-01-5B','15964C26BE480DE4-FICTS-01-3A','15964C26BE480DE4-uuuuu-01-0A','InChI=1S/C25H50N2/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-24-26-25(4,5)22-27(24)23(2)3/h23H,6-22H2,1-5H3','InChIKey=BYQUJCOWNHVTQL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NC(C)(C)CN1C(C)C',NULL),
	(16573,0,1,NULL,'Consistent with Molecular Formula','C25H48N2',376.6676,NULL,'30DD1D4C29A758CA-FICuS-01-72','30DD1D4C29A758CA-FICTS-01-51','04957325409BBD00-uuuuu-01-DE','InChI=1S/C25H48N2/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-24-26-25(4,5)22-27(24)23(2)3/h13-14,23H,6-12,15-22H2,1-5H3/b14-13+','InChIKey=QKZQHDILYLURDR-BUHFOSPRSA-N','CCCCCCCC/C=C/CCCCCCCC1=NC(C)(C)CN1C(C)C','1'),
	(16574,0,2,NULL,'Consistent with Molecular Formula','C25H46N2',374.6518,NULL,'CD1BF64F8FE5B70D-FICuS-01-9C','CD1BF64F8FE5B70D-FICTS-01-7B','37FCE2543E8B57D8-uuuuu-01-23','InChI=1S/C25H46N2/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-24-26-25(4,5)22-27(24)23(2)3/h10-11,13-14,23H,6-9,12,15-22H2,1-5H3/b11-10+,14-13+','InChIKey=FJQBQHDALVQQQD-IWCZYTNJSA-N','CCCCC/C=C/C/C=C/CCCCCCCC1=NC(C)(C)CN1C(C)C','1'),
	(16575,0,0,'74038-80-5','Consistent with Molecular Formula','C20H32N2',300.4862,'2-Imidazoline, 4,4-dimethyl-2-nonyl-1-phenyl-\nWLN: T5N CN AUTJ B9 CR& E1 E1\n1H-Imidazole, 4,5-dihydro-4,4-dimethyl-2-nonyl-1-phenyl-','CB910C6BF2169C41-FICuS-01-61','CB910C6BF2169C41-FICTS-01-40','CB910C6BF2169C41-uuuuu-01-10','InChI=1S/C20H32N2/c1-4-5-6-7-8-9-13-16-19-21-20(2,3)17-22(19)18-14-11-10-12-15-18/h10-12,14-15H,4-9,13,16-17H2,1-3H3','InChIKey=WXPQGTJXMUKMFT-UHFFFAOYSA-N','CCCCCCCCCC1=NC(C)(C)CN1c1ccccc1',NULL),
	(16576,0,0,'5448-27-1','Consistent with Molecular Formula','C22H36N2',328.5398,'WLN: T5N CN AUTJ B11 CR& E1 E1\n2-Imidazoline, 4,4-dimethyl-1-phenyl-2-undecyl-','0665DA79E7D080C5-FICuS-01-5D','0665DA79E7D080C5-FICTS-01-3C','0665DA79E7D080C5-uuuuu-01-0C','InChI=1S/C22H36N2/c1-4-5-6-7-8-9-10-11-15-18-21-23-22(2,3)19-24(21)20-16-13-12-14-17-20/h12-14,16-17H,4-11,15,18-19H2,1-3H3','InChIKey=XYMKQFAGAOZDEI-UHFFFAOYSA-N','CCCCCCCCCCCC1=NC(C)(C)CN1c1ccccc1',NULL),
	(16577,0,0,NULL,'Consistent with Molecular Formula','C28H48N2',412.7006,NULL,'B90763BD0E25160F-FICuS-01-51','B90763BD0E25160F-FICTS-01-30','B90763BD0E25160F-uuuuu-01-00','InChI=1S/C28H48N2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-24-27-29-28(2,3)25-30(27)26-22-19-18-20-23-26/h18-20,22-23H,4-17,21,24-25H2,1-3H3','InChIKey=UZBGGYVAISRTBD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NC(C)(C)CN1c1ccccc1',NULL),
	(16578,0,1,NULL,'Consistent with Molecular Formula','C28H46N2',410.6848,NULL,'14144C44C9EE3405-FICuS-01-42','14144C44C9EE3405-FICTS-01-21','B1A897882009EEF6-uuuuu-01-13','InChI=1S/C28H46N2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-24-27-29-28(2,3)25-30(27)26-22-19-18-20-23-26/h11-12,18-20,22-23H,4-10,13-17,21,24-25H2,1-3H3/b12-11+','InChIKey=XVFOGNNDUHBDIT-VAWYXSNFSA-N','CCCCCCCC/C=C/CCCCCCCC1=NC(C)(C)CN1c1ccccc1','1'),
	(16579,0,0,'74038-81-6','Consistent with Molecular Formula','C16H32N2O',268.4416,'2-Imidazoline-1-ethanol, 4,4-dimethyl-2-nonyl-\nWLN: T5N CN AUTJ B9 C2Q E1 E1\n1H-Imidazole-1-ethanol, 4,5-dihydro-4,4-dimethyl-2-nonyl-','3C5688DA030B80EC-FICuS-01-62','3C5688DA030B80EC-FICTS-01-41','3C5688DA030B80EC-uuuuu-01-11','InChI=1S/C16H32N2O/c1-4-5-6-7-8-9-10-11-15-17-16(2,3)14-18(15)12-13-19/h19H,4-14H2,1-3H3','InChIKey=LBXCABUUPOKOJP-UHFFFAOYSA-N','CCCCCCCCCC1=NC(C)(C)CN1CCO',NULL),
	(16580,0,0,NULL,'Consistent with Molecular Formula','C18H36N2O',296.4952,NULL,'F60DA4136A96E986-FICuS-01-62','F60DA4136A96E986-FICTS-01-41','F60DA4136A96E986-uuuuu-01-11','InChI=1S/C18H36N2O/c1-4-5-6-7-8-9-10-11-12-13-17-19-18(2,3)16-20(17)14-15-21/h21H,4-16H2,1-3H3','InChIKey=YOVZSVQYSGKERM-UHFFFAOYSA-N','CCCCCCCCCCCC1=NC(C)(C)CN1CCO',NULL),
	(16581,0,0,NULL,'Consistent with Molecular Formula','C24H48N2O',380.656,NULL,'263754DB462858F4-FICuS-01-43','263754DB462858F4-FICTS-01-22','263754DB462858F4-uuuuu-01-F2','InChI=1S/C24H48N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23-25-24(2,3)22-26(23)20-21-27/h27H,4-22H2,1-3H3','InChIKey=HRLDXKYLDOLMBF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NC(C)(C)CN1CCO',NULL),
	(16582,0,1,NULL,'Consistent with Molecular Formula','C24H46N2O',378.6402,NULL,'B287B7BCD1AE51F6-FICuS-01-85','B287B7BCD1AE51F6-FICTS-01-64','EB8A8BF7AC4111A7-uuuuu-01-30','InChI=1S/C24H46N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23-25-24(2,3)22-26(23)20-21-27/h11-12,27H,4-10,13-22H2,1-3H3/b12-11+','InChIKey=SSKYOXIHQFQZRW-VAWYXSNFSA-N','CCCCCCCC/C=C/CCCCCCCC1=NC(C)(C)CN1CCO','1'),
	(16583,1,0,'74038-83-8','Consistent with Molecular Formula','C17H34N2O',282.4684,'2-Imidazoline-1-ethanol, 2-nonyl-.alpha.,4,4-trimethyl-\n2-Imidazoline, 4,4-dimethyl-1-(2-hydroxypropyl)-2-nonyl-\nWLN: T5N CN AUTJ B9 C1YQ1 E1 E1\n1H-Imidazole-1-ethanol, 4,5-dihydro-.alpha.,4,4-trimethyl-2-nonyl-','B306A2FF0D6242A4-FICuS-01-58','B306A2FF0D6242A4-FICTS-01-37','B306A2FF0D6242A4-uuuuu-01-07','InChI=1S/C17H34N2O/c1-5-6-7-8-9-10-11-12-16-18-17(3,4)14-19(16)13-15(2)20/h15,20H,5-14H2,1-4H3','InChIKey=IGJHPQLFRMJXQK-UHFFFAOYSA-N','CCCCCCCCCC1=NC(C)(C)CN1CC(C)O','1'),
	(16584,1,0,'74038-84-9','Consistent with Molecular Formula','C19H38N2O',310.522,'2-Imidazoline-1-ethanol, .alpha.,4,4-trimethyl-2-undecyl-\n2-Imidazoline, 4,4-dimethyl-1-(2-hydroxypropyl)-2-undecyl-\nWLN: T5N CN AUTJ B11 C1YQ1 E1 E1\n1H-Imidazole-1-ethanol, 4,5-dihydro-.alpha.,4,4-trimethyl-2-undecyl-','938ECDD2B956CFF5-FICuS-01-97','938ECDD2B956CFF5-FICTS-01-76','938ECDD2B956CFF5-uuuuu-01-46','InChI=1S/C19H38N2O/c1-5-6-7-8-9-10-11-12-13-14-18-20-19(3,4)16-21(18)15-17(2)22/h17,22H,5-16H2,1-4H3','InChIKey=IXDCGKCZHSLDOF-UHFFFAOYSA-N','CCCCCCCCCCCC1=NC(C)(C)CN1CC(C)O','1'),
	(16585,1,0,NULL,'Consistent with Molecular Formula','C25H50N2O',394.6828,NULL,'FED8352010DD5000-FICuS-01-46','FED8352010DD5000-FICTS-01-25','FED8352010DD5000-uuuuu-01-F5','InChI=1S/C25H50N2O/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-24-26-25(3,4)22-27(24)21-23(2)28/h23,28H,5-22H2,1-4H3','InChIKey=BTAJSNVXTOHSCD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NC(C)(C)CN1CC(C)O','1'),
	(16586,1,1,NULL,'Consistent with Molecular Formula','C25H48N2O',392.667,NULL,'088016E78996CCDC-FICuS-01-67','088016E78996CCDC-FICTS-01-46','ACF48ED7E5A40FFC-uuuuu-01-5A','InChI=1S/C25H48N2O/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-24-26-25(3,4)22-27(24)21-23(2)28/h12-13,23,28H,5-11,14-22H2,1-4H3/b13-12+','InChIKey=PDSMFQXAJKQIOL-OUKQBFOZSA-N','CCCCCCCC/C=C/CCCCCCCC1=NC(C)(C)CN1CC(C)O','1'),
	(16587,0,0,'74038-82-7','Consistent with Molecular Formula','C18H36N2O',296.4952,'2-Imidazoline-1-ethanol, 2-nonyl-.beta.,.beta.,4,4-tetramethyl-\n2-Imidazoline, 4,4-dimethyl-1-(1,1-dimethyl-2-hydroxyethyl)-2- nonyl-\nWLN: T5N CN AUTJ B9 CX1&1&1Q E1 E1\n1H-Imidazole-1-ethanol, 4,5-dihydro-.beta.,.beta.,4,4-tetramethyl-2-nonyl-','41228D67F9EF0DFA-FICuS-01-7E','41228D67F9EF0DFA-FICTS-01-5D','41228D67F9EF0DFA-uuuuu-01-2D','InChI=1S/C18H36N2O/c1-6-7-8-9-10-11-12-13-16-19-17(2,3)14-20(16)18(4,5)15-21/h21H,6-15H2,1-5H3','InChIKey=MZURFONFBGGQPQ-UHFFFAOYSA-N','CCCCCCCCCC1=NC(C)(C)CN1C(C)(C)CO',NULL),
	(16588,0,0,NULL,'Consistent with Molecular Formula','C20H40N2O',324.5488,NULL,'C012A676AF2F1990-FICuS-01-53','C012A676AF2F1990-FICTS-01-32','C012A676AF2F1990-uuuuu-01-02','InChI=1S/C20H40N2O/c1-6-7-8-9-10-11-12-13-14-15-18-21-19(2,3)16-22(18)20(4,5)17-23/h23H,6-17H2,1-5H3','InChIKey=BBSALHCDRCTCBV-UHFFFAOYSA-N','CCCCCCCCCCCC1=NC(C)(C)CN1C(C)(C)CO',NULL),
	(16589,0,0,NULL,'Consistent with Molecular Formula','C26H52N2O',408.7096,NULL,'B7A1642840ED0B8B-FICuS-01-5F','B7A1642840ED0B8B-FICTS-01-3E','B7A1642840ED0B8B-uuuuu-01-0E','InChI=1S/C26H52N2O/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-24-27-25(2,3)22-28(24)26(4,5)23-29/h29H,6-23H2,1-5H3','InChIKey=WVQBZUKUDNIVMK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NC(C)(C)CN1C(C)(C)CO',NULL),
	(16590,0,1,NULL,'Consistent with Molecular Formula','C26H50N2O',406.6938,NULL,'31F090BF00EEE070-FICuS-01-58','31F090BF00EEE070-FICTS-01-37','5FCFE750F5E165DB-uuuuu-01-3D','InChI=1S/C26H50N2O/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-24-27-25(2,3)22-28(24)26(4,5)23-29/h13-14,29H,6-12,15-23H2,1-5H3/b14-13+','InChIKey=AQHHRCQYBCLIPO-BUHFOSPRSA-N','CCCCCCCC/C=C/CCCCCCCC1=NC(C)(C)CN1C(C)(C)CO','1'),
	(16591,3,0,'141-94-6','Consistent with Molecular Formula','C21H45N3',339.6066,'Elsix\nTriscol\nTriocil\nHextril\nHexoral\nGlypesin\nSterisil\nOraldene\nSterilate\nHexetidine\nCollu hextril\nDuranil Aerosol\n5-Pyrimidinamine, 1,3-bis(2-ethylhexyl)hexahydro-5-methyl-\nPyrimidine, 5-amino-1,3-bis(2-ethylhexyl)hexahydro-5-methyl-\nSteri/Sol','44E41895CB2B55A9-FICuS-01-5C','44E41895CB2B55A9-FICTS-01-3B','44E41895CB2B55A9-uuuuu-01-0B','InChI=1S/C21H45N3/c1-6-10-12-19(8-3)14-23-16-21(5,22)17-24(18-23)15-20(9-4)13-11-7-2/h19-20H,6-18,22H2,1-5H3','InChIKey=DTOUUUZOYKYHEP-UHFFFAOYSA-N','CCCCC(CC)CN1CN(CC(CC)CCCC)CC(C)(N)C1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(16592,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C25H44?3ClO2',412.0744,NULL,'E250B6B2EFA34A28-FICuS-01-6D','E250B6B2EFA34A28-FICTS-01-4C','E250B6B2EFA34A28-uuuuu-01-1C','InChI=1S/C18H36O2.C6H5.CH3.Cl/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-2-4-6-5-3-1;;/h2-17H2,1H3,(H,19,20);1-5H;1H3;','InChIKey=FTWXZGXVLMBSGX-UHFFFAOYSA-N','*C.*Cl.*c1ccccc1.CCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(16593,1,0,'66-05-7','Consistent with Molecular Formula','C9H15ClN2',186.6839,'JB 516\nCatroniazid\nCatron hydrochloride\nFenizin hydrochloride\nPhenizine hydrochloride\nPheniprazine hydrochloride\nPhenylisopropylhydrazine hydrochloride\n(1-Methyl-2-phenylethyl)hydrazinium chloride\n(1-Methyl-2-phenylethyl)hydrazineium chloride\n.beta.-Phenylisopropylhydrazine hydrochloride\nWLN: ZM1Y1&R &GH\nHydrazine, (1-methyl-2-phenylethyl)-, monohydrochloride\nHydrazine, (.alpha.-methylphenethyl)-, monohydrochloride','ACAD5FD3A3CC6DD6-FICuS-01-B0','ACAD5FD3A3CC6DD6-FICTS-01-8F','AC51F8369C41B498-uuuuu-01-0F','InChI=1S/C9H14N2.ClH/c1-8(11-10)7-9-5-3-2-4-6-9;/h2-6,8,11H,7,10H2,1H3;1H','InChIKey=HXCTUSBYMZQLKB-UHFFFAOYSA-N','CC(Cc1ccccc1)NN.Cl','1'),
	(16594,0,1,NULL,'Consistent with Molecular Formula','C12H26?3N4O4',290.3618,NULL,'9650C3D53191654F-FICuS-01-3D','9650C3D53191654F-FICTS-01-1C','AF1BCDD58255D5D6-uuuuu-01-37','InChI=1S/C8H22N4.C4H4O4/c1-11(2)7-5-9-10-6-8-12(3)4;5-3(6)1-2-4(7)8/h9-10H,5-8H2,1-4H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=MHGCZZJTDCVVSF-BTJKTKAUSA-N','*.*.*.CN(C)CCNNCCN(C)C.O=C(O)/C=C\\C(=O)O','1'),
	(16595,0,2,NULL,'Consistent with Molecular Formula','C10H24IN4',327.2309,NULL,'9DD997EB08F16568-FICuS-01-70','9DD997EB08F16568-FICTS-01-4F','1FE3194FB57BE999-uuuuu-01-29','InChI=1S/C10H24N4.HI/c1-13(2,3)9-7-11-12-8-10-14(4,5)6;/h7-8H,9-10H2,1-6H3;1H/q+2;/p-1/b11-7+,12-8?;','InChIKey=VNFPCLCAPGWZDS-CIZSRGJASA-M','C[N+](C)(C)C/C=N/N=C/C[N+](C)(C)C.[I-]','1'),
	(16596,1,0,'2180-21-4','Consistent with Molecular Formula','C10H17ClN2O',216.7101,NULL,'261E510CEF91B346-FICuS-01-52','261E510CEF91B346-FICTS-01-31','26E2F6E9D01C6A08-uuuuu-01-16','InChI=1S/C10H16N2O.ClH/c1-8(12-11)7-9-3-5-10(13-2)6-4-9;/h3-6,8,12H,7,11H2,1-2H3;1H','InChIKey=YQBWFOWHKZUTPF-UHFFFAOYSA-N','COc1ccc(CC(C)NN)cc1.Cl','1'),
	(16597,1,0,NULL,'Consistent with Molecular Formula','C18H31IN3',416.3675,NULL,'0A6A49B225B6B31B-FICuS-01-57','0A6A49B225B6B31B-FICTS-01-36','6F4943B6E190920E-uuuuu-01-FD','InChI=1S/C18H31N3.HI/c1-20(14-10-17-8-4-5-9-18(17)16-20)15-11-19-21(2)12-6-3-7-13-21;/h4-5,8-9,19H,3,6-7,10-16H2,1-2H3;1H/q+2;/p-1','InChIKey=UDDBILIPNJPUJO-UHFFFAOYSA-M','C[N+]1(CCN[N+]2(C)CCCCC2)CCc2ccccc2C1.[I-]','1'),
	(16598,0,1,NULL,'Consistent with Molecular Formula','C13H16N2O4',264.2804,'Phenyramidol Hydrochloride','C9A312320454ABBC-FICuS-01-54','C9A312320454ABBC-FICTS-01-33','5FD5A95AED80685F-uuuuu-01-34','InChI=1S/C9H12N2.C4H4O4/c10-11-6-5-8-3-1-2-4-9(8)7-11;5-3(6)1-2-4(7)8/h1-4H,5-7,10H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=ZYVDGCQWMLMMJH-BTJKTKAUSA-N','NN1CCc2ccccc2C1.O=C(O)/C=C\\C(=O)O','1'),
	(16599,0,0,NULL,'Consistent with Molecular Formula','C12H27BrN5',321.2828,NULL,'A9A8354DC27323FD-FICuS-01-68','A9A8354DC27323FD-FICTS-01-47','9A855F66932BEF69-uuuuu-01-1E','InChI=1S/C12H27N5.BrH/c1-16(2,3)5-4-6-17-10-13-7-14(11-17)9-15(8-13)12-17;/h4-12H2,1-3H3;1H/q+2;/p-1','InChIKey=OASNDEICDCMRKN-UHFFFAOYSA-M','C[N+](C)(C)CCC[N+]12CN3CN(CN(C3)C1)C2.[Br-]',NULL),
	(16600,0,0,NULL,'Consistent with Molecular Formula','C12H31ClN4',266.8567,NULL,'A060B9A09F7A79F4-FICuS-01-6B','A060B9A09F7A79F4-FICTS-01-4A','A09C1E45A0F7A0BA-uuuuu-01-24','InChI=1S/C12H30N4.ClH/c1-5-14(6-2)9-11-16(13)12-10-15(7-3)8-4;/h5-13H2,1-4H3;1H','InChIKey=OPUSHLSBICYTEP-UHFFFAOYSA-N','CCN(CC)CCN(N)CCN(CC)CC.Cl',NULL),
	(16601,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl6NS',423.9988,NULL,'D8761ACA9DED097B-FICuS-01-8E','D8761ACA9DED097B-FICTS-01-6D','D88ABD2FA260D035-uuuuu-01-1E','InChI=1S/C13H8Cl5NS.ClH/c14-8-9(15)11(17)13(12(18)10(8)16)20-6-3-7-1-4-19-5-2-7;/h1-2,4-5H,3,6H2;1H','InChIKey=DBPMIVXOERJAQX-UHFFFAOYSA-N','Cl.Clc1c(Cl)c(Cl)c(SCCc2ccncc2)c(Cl)c1Cl',NULL),
	(16602,1,0,'1084-86-2','Consistent with Molecular Formula','C13H13ClN2O2',264.7109,NULL,'76796ED37DCC5691-FICuS-01-6C','76796ED37DCC5691-FICTS-01-4B','7685C93642418FDF-uuuuu-01-08','InChI=1S/C13H12N2O2.ClH/c16-12(10-6-2-1-3-7-10)13(17)15-11-8-4-5-9-14-11;/h1-9,12,16H,(H,14,15,17);1H','InChIKey=AICDIRBZGCDGCJ-UHFFFAOYSA-N','Cl.O=C(Nc1ccccn1)C(O)c1ccccc1','1'),
	(16603,0,0,'21070-68-8','Consistent with Molecular Formula','C13H14ClNS',251.7733,'Pyridine, 4-[2-(phenylthio)ethyl]-, hydrochloride','F08FC8FB161471F1-FICuS-01-69','F08FC8FB161471F1-FICTS-01-48','F0736F1E2999A8BF-uuuuu-01-26','InChI=1S/C13H13NS.ClH/c1-2-4-13(5-3-1)15-11-8-12-6-9-14-10-7-12;/h1-7,9-10H,8,11H2;1H','InChIKey=WKFNXURMDAVCKV-UHFFFAOYSA-N','Cl.c1ccc(SCCc2ccncc2)cc1',NULL),
	(16604,1,0,'326-43-2','Consistent with Molecular Formula','C13H15ClN2O',250.7273,'Phenyramidol hydrochloride\nElan\nCabral\nMiodar\nMJ 505\nIN 511\nBonapar\nVazalmin\nEvasprine\nAbbolexin\nFirmalgil\nBetapirin\nFenyramidol hydrochloride\nPhenylramidol hydrochloride\n.alpha.-[(2-Pyridylamino)methyl]benzyl alcohol hydrochloride\nBenzyl alcohol, .alpha.-(2-pyridyl-aminomethyl)-, hydrochloride\n.alpha.-[(2-Pyridylamino)methyl]benzyl alcohol monohydrochloride\nWLN: T6NJ BM1YQR & GH\nBenzenemethanol, .alpha.-[(2-pyridinylamino)methyl]-, monohydrochloride\nBenzyl alcohol, .alpha.-[(2-pyridylamino)methyl]-, monohydrochloride\nAnalexin\nVerbanol\nFenyramidol','98DCD389656D9F54-FICuS-01-74','98DCD389656D9F54-FICTS-01-53','9820746C5AE0461A-uuuuu-01-F4','InChI=1S/C13H14N2O.ClH/c16-12(11-6-2-1-3-7-11)10-15-13-8-4-5-9-14-13;/h1-9,12,16H,10H2,(H,14,15);1H','InChIKey=HYYDHUILGLWOOP-UHFFFAOYSA-N','Cl.OC(CNc1ccccn1)c1ccccc1','1'),
	(16605,0,0,'21181-94-2','Consistent with Molecular Formula','C14H12N2S2',272.3822,NULL,'6FB90857840AD0E2-FICuS-01-5A','6FB90857840AD0E2-FICTS-01-39','6FB90857840AD0E2-uuuuu-01-09','InChI=1S/C14H12N2S2/c1-2-7-13-12(6-1)16-14(18-13)17-10-8-11-5-3-4-9-15-11/h1-7,9H,8,10H2','InChIKey=WVFDNLKTPXHTCJ-UHFFFAOYSA-N','c1ccc(CCSc2nc3ccccc3s2)nc1',NULL),
	(16606,0,0,'6297-39-8','Consistent with Molecular Formula','C14H14Cl3NS',334.6903,NULL,'2417F83FAA861108-FICuS-01-46','2417F83FAA861108-FICTS-01-25','24EB5FDA950BC846-uuuuu-01-28','InChI=1S/C14H13Cl2NS.ClH/c15-13-2-1-12(9-14(13)16)10-18-8-5-11-3-6-17-7-4-11;/h1-4,6-7,9H,5,8,10H2;1H','InChIKey=OBUCNZNZFXYGCA-UHFFFAOYSA-N','Cl.Clc1ccc(CSCCc2ccncc2)cc1Cl',NULL),
	(16607,0,0,'16571-72-5','Consistent with Molecular Formula','C14H14ClN3',259.7377,NULL,'4D36FD511B4AB38A-FICuS-01-6E','4D36FD511B4AB38A-FICTS-01-4D','4DCA5AB424C76AC4-uuuuu-01-2C','InChI=1S/C14H13N3.ClH/c1-2-4-14-13(3-1)16-11-17(14)10-7-12-5-8-15-9-6-12;/h1-6,8-9,11H,7,10H2;1H','InChIKey=PDGWJUJRAIINLG-UHFFFAOYSA-N','Cl.c1ccc2c(c1)ncn2CCc1ccncc1',NULL),
	(16608,0,0,'7770-47-0','Consistent with Molecular Formula','C16H17ClN2',272.7767,'1H-Indole, 1-methyl-3-[2-(4-pyridinyl)ethyl]-, monohydrochloride\nIndole, 1-methyl-3-[2-(4-pyridyl)ethyl]-, monohydrochloride','FB6F157165EFD2FE-FICuS-01-90','FB6F157165EFD2FE-FICTS-01-6F','FB93B2945A620BB0-uuuuu-01-0D','InChI=1S/C16H16N2.ClH/c1-18-12-14(15-4-2-3-5-16(15)18)7-6-13-8-10-17-11-9-13;/h2-5,8-12H,6-7H2,1H3;1H','InChIKey=CWOQYYCUEXUCCM-UHFFFAOYSA-N','Cl.Cn1cc(CCc2ccncc2)c2ccccc21',NULL),
	(16609,0,0,'21070-75-7','Consistent with Molecular Formula','C16H17BrN2',317.2277,NULL,'A58F0966303D6A43-FICuS-01-48','A58F0966303D6A43-FICTS-01-27','68C2230F62B13016-uuuuu-01-D9','InChI=1S/C16H17N2.BrH/c1-18-10-8-13(9-11-18)6-7-14-12-17-16-5-3-2-4-15(14)16;/h2-5,8-12,17H,6-7H2,1H3;1H/q+1;/p-1','InChIKey=UBGFNMIIUSFJGS-UHFFFAOYSA-M','C[n+]1ccc(CCc2c[nH]c3ccccc23)cc1.[Br-]',NULL),
	(16610,0,0,NULL,'Consistent with Molecular Formula','C16H24BrN4',352.2964,NULL,'7E77FB98020A0451-FICuS-01-47','7E77FB98020A0451-FICTS-01-26','4D5A91B35352C8C5-uuuuu-01-05','InChI=1S/C16H22N4.BrH/c17-15-9-3-7-13-19(15)11-5-1-2-6-12-20-14-8-4-10-16(20)18;/h3-4,7-10,13-14,17-18H,1-2,5-6,11-12H2;1H/p+1','InChIKey=RRPPUDJBFRUJNL-UHFFFAOYSA-O','Nc1cccc[n+]1CCCCCC[n+]1ccccc1N.[Br-]',NULL),
	(16611,0,0,NULL,'Consistent with Molecular Formula','C16H34ClN6O4',409.9354,NULL,'FD4C1E6DFF9711FB-FICuS-01-9E','FD4C1E6DFF9711FB-FICTS-01-7D','3F1E4CFF6945F55F-uuuuu-01-36','InChI=1S/C16H32N6O4.ClH/c1-21(2,11-13(23)19-15(17)25)9-7-5-6-8-10-22(3,4)12-14(24)20-16(18)26;/h5-12H2,1-4H3,(H4-2,17,18,19,20,23,24,25,26);1H/p+1','InChIKey=MPBQGUKITHMADJ-UHFFFAOYSA-O','C[N+](C)(CCCCCC[N+](C)(C)CC(=O)NC(N)=O)CC(=O)NC(N)=O.[Cl-]',NULL),
	(16612,0,0,NULL,'Consistent with Molecular Formula','C17H28BrN2O2',372.3244,NULL,'87C775412E34D757-FICuS-01-46','87C775412E34D757-FICTS-01-25','B4EA1F6A7F6C1BC3-uuuuu-01-3F','InChI=1S/C17H28N2O2.BrH/c1-19(2,3)10-6-8-18-9-7-14-11-16(20-4)17(21-5)12-15(14)13-18;/h11-13H,6-10H2,1-5H3;1H/q+2;/p-1','InChIKey=RYSYGCPJAYLPDC-UHFFFAOYSA-M','COc1cc2c(cc1OC)CC[N+](CCC[N+](C)(C)C)=C2.[Br-]',NULL),
	(16613,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN4O3',374.8261,NULL,'47CB56A37122ECE8-FICuS-01-67','47CB56A37122ECE8-FICTS-01-46','4737F1464EAF35A6-uuuuu-01-0B','InChI=1S/C18H18N4O3.ClH/c23-16-13-17(24)22(12-8-15-6-2-4-10-20-15)18(25)21(16)11-7-14-5-1-3-9-19-14;/h1-6,9-10H,7-8,11-13H2;1H','InChIKey=HOMQDYTZOVDPAH-UHFFFAOYSA-N','Cl.O=C1CC(=O)N(CCc2ccccn2)C(=O)N1CCc1ccccn1',NULL),
	(16614,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN4O3',374.8261,NULL,'BB3D8FACA22CADCB-FICuS-01-B6','BB3D8FACA22CADCB-FICTS-01-95','BBC128499DA17485-uuuuu-01-0C','InChI=1S/C18H18N4O3.ClH/c23-16-13-17(24)22(12-6-15-3-9-20-10-4-15)18(25)21(16)11-5-14-1-7-19-8-2-14;/h1-4,7-10H,5-6,11-13H2;1H','InChIKey=SWQBTZAMGAYLEF-UHFFFAOYSA-N','Cl.O=C1CC(=O)N(CCc2ccncc2)C(=O)N1CCc1ccncc1',NULL),
	(16615,0,0,NULL,'Consistent with Molecular Formula','C21H18ClNO',335.8323,NULL,'0D1B8B8409C5C5ED-FICuS-01-76','0D1B8B8409C5C5ED-FICTS-01-55','2F6ED82E9557EF4B-uuuuu-01-37','InChI=1S/C21H18NO.ClH/c1-2-17-12-14-22(15-13-17)16-21(23)20-10-8-19(9-11-20)18-6-4-3-5-7-18;/h2-15H,1,16H2;1H/q+1;/p-1','InChIKey=SUWXTGFTAHKNBN-UHFFFAOYSA-M','C=Cc1cc[n+](CC(=O)c2ccc(-c3ccccc3)cc2)cc1.[Cl-]',NULL),
	(16616,0,0,'5585-71-7','Consistent with Molecular Formula','C22H21ClN2',348.8743,'Benzindopyrine hydrochloride\nIN 461\nPyrbenzindole\nPurbenzindole\n4-(1-Benzyl-3-indolethyl)pyridine hydrochloride\n1-Benzyl-3-[2-(4-pyridyl)ethyl]indole hydrochloride\n1-Benzyl-3-[2-(4-pyridyl)ethyl]indole monohydrochloride\nIndole, 1-benzyl-3-[2-(4-pyridyl)ethyl]-, hydrochloride\nWLN: T56 BNJ B1R& D2- DT6NJ &GH\n1H-Indole, 1-(phenylmethyl)-3-[2-(4-pyridinyl)ethyl]-, monohydrochloride\nIndole, 1-benzyl-3-[2-(4-pyridyl)ethyl]-, monohydrochloride\nBenzindopyrine','7FE4A74F98B5C88B-FICuS-01-8C','7FE4A74F98B5C88B-FICTS-01-6B','7F1800AAA73811C5-uuuuu-01-FB','InChI=1S/C22H20N2.ClH/c1-2-6-19(7-3-1)16-24-17-20(21-8-4-5-9-22(21)24)11-10-18-12-14-23-15-13-18;/h1-9,12-15,17H,10-11,16H2;1H','InChIKey=FPHIGGMDBMWPDB-UHFFFAOYSA-N','Cl.c1ccc(Cn2cc(CCc3ccncc3)c3ccccc32)cc1',NULL),
	(16617,0,0,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'703B1025F28908CA-FICuS-01-40','703B1025F28908CA-FICTS-01-1F','703B1025F28908CA-uuuuu-01-EF','InChI=1S/C22H25NO3/c1-21(2)10-8-14(24)17-16(13-7-5-6-12-23-13)18-15(25)9-11-22(3,4)20(18)26-19(17)21/h5-7,12,16H,8-11H2,1-4H3','InChIKey=KVDIZBKOURFLCR-UHFFFAOYSA-N','CC1(C)CCC(=O)C2=C1OC1=C(C(=O)CCC1(C)C)C2c1ccccn1',NULL),
	(16618,0,0,'72666-55-8','Consistent with Molecular Formula','C23H18BrNO',404.3053,NULL,'B5E098DCD9C919D9-FICuS-01-8B','B5E098DCD9C919D9-FICTS-01-6A','78ADB2B58B45438C-uuuuu-01-1A','InChI=1S/C23H18NO.BrH/c25-23(17-24-15-14-19-8-4-5-9-22(19)16-24)21-12-10-20(11-13-21)18-6-2-1-3-7-18;/h1-16H,17H2;1H/q+1;/p-1','InChIKey=QXNMGEZJXDXNTN-UHFFFAOYSA-M','O=C(C[n+]1ccc2ccccc2c1)c1ccc(-c2ccccc2)cc1.[Br-]',NULL),
	(16619,0,0,NULL,'Consistent with Molecular Formula','C25H22BrN',416.3595,NULL,'9F5403C26026ED82-FICuS-01-48','9F5403C26026ED82-FICTS-01-27','521929AB32AAB7D7-uuuuu-01-10','InChI=1S/C25H22N.BrH/c1-4-12-21(13-5-1)20-24-18-10-11-19-26(24)25(22-14-6-2-7-15-22)23-16-8-3-9-17-23;/h1-19,25H,20H2;1H/q+1;/p-1','InChIKey=LVXQLFHAQCAPTC-UHFFFAOYSA-M','[Br-].c1ccc(Cc2cccc[n+]2C(c2ccccc2)c2ccccc2)cc1',NULL),
	(16620,1,0,NULL,'Consistent with Molecular Formula','C11H12?FNO3',225.2191,NULL,'A22F4373D3CFBD85-FICuS-01-76','A22F4373D3CFBD85-FICTS-01-55','A22F4373D3CFBD85-uuuuu-01-25','InChI=1S/C11H12FNO3/c12-7-10(14)13-9(11(15)16)6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,14)(H,15,16)','InChIKey=FPIICMGDFXECGP-UHFFFAOYSA-N','*.O=C(CF)NC(Cc1ccccc1)C(=O)O','1'),
	(16621,1,0,NULL,'Consistent with Molecular Formula','C8H14FNO3',191.2019,'L-Leucine, N-fluoroacetyl-','602750DD653A1F28-FICuS-01-43','602750DD653A1F28-FICTS-01-22','602750DD653A1F28-uuuuu-01-F2','InChI=1S/C8H14FNO3/c1-5(2)3-6(8(12)13)10-7(11)4-9/h5-6H,3-4H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=FGSSBGIRQKZVQS-UHFFFAOYSA-N','CC(C)CC(NC(=O)CF)C(=O)O','1'),
	(16622,1,0,'6297-40-1','Consistent with Molecular Formula','C13H13FN2O3',264.2557,NULL,'1C00AB8D32214F11-FICuS-01-3E','1C00AB8D32214F11-FICTS-01-1D','1C00AB8D32214F11-uuuuu-01-ED','InChI=1S/C13H13FN2O3/c14-6-12(17)16-11(13(18)19)5-8-7-15-10-4-2-1-3-9(8)10/h1-4,7,11,15H,5-6H2,(H,16,17)(H,18,19)','InChIKey=FBGZGXXZNGCUMC-UHFFFAOYSA-N','O=C(CF)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(16623,0,0,'875-67-2','Consistent with Molecular Formula','C8H6N2S',162.2088,'4-Cinnolinethiol','310B7DE6ADBDC406-FICuS-01-7B','310B7DE6ADBDC406-FICTS-01-5A','310B7DE6ADBDC406-uuuuu-01-2A','InChI=1S/C8H6N2S/c11-8-5-9-10-7-4-2-1-3-6(7)8/h1-5H,(H,10,11)','InChIKey=AAFXYAXUEFJBJF-UHFFFAOYSA-N','Sc1cnnc2ccccc12',NULL),
	(16624,0,0,'5448-43-1','Consistent with Molecular Formula','C8H5ClN2',164.5939,'6-Chloroquinoxaline\nQuinoxaline, 6-chloro-\nQuinoxaline, 6-chloro-','0EC6BCE6CB1B5F98-FICuS-01-99','0EC6BCE6CB1B5F98-FICTS-01-78','0EC6BCE6CB1B5F98-uuuuu-01-48','InChI=1S/C8H5ClN2/c9-6-1-2-7-8(5-6)11-4-3-10-7/h1-5H','InChIKey=HOOMNCITVCXDTR-UHFFFAOYSA-N','Clc1ccc2nccnc2c1',NULL),
	(16625,0,0,'14003-34-0','Consistent with Molecular Formula','C9H8N2O',160.175,'Usaf el-7\n2-Quinoxalinol, 3-methyl-\n2-Hydroxy-3-methylquinoxaline\nWLN: T66 BN ENJ CQ D\n2(1H)-Quinoxalinone, 3-methyl-\n2(1H)-Quinoxalinone, 3-methyl-','FA3DCD4C5592DF93-FICuS-01-8E','74EF88F7B8DD01CC-FICTS-01-72','FA3DCD4C5592DF93-uuuuu-01-3D','InChI=1S/C9H8N2O/c1-6-9(12)11-8-5-3-2-4-7(8)10-6/h2-5H,1H3,(H,11,12)','InChIKey=BMIMNRPAEPIYDN-UHFFFAOYSA-N','Cc1nc2ccccc2[nH]c1=O',NULL),
	(16626,0,0,'5448-45-3','Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'58C1A9BDD4D61F8C-FICuS-01-8C','58C1A9BDD4D61F8C-FICTS-01-6B','58C1A9BDD4D61F8C-uuuuu-01-3B','InChI=1S/C14H12O4/c15-13-8-11(6-7-12(13)14(16)17)18-9-10-4-2-1-3-5-10/h1-8,15H,9H2,(H,16,17)','InChIKey=JHMFYEFDCDOWFB-UHFFFAOYSA-N','O=C(O)c1ccc(OCc2ccccc2)cc1O',NULL),
	(16627,0,0,'5448-46-4','Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'73F537D08FF2D6D4-FICuS-01-72','73F537D08FF2D6D4-FICTS-01-51','73F537D08FF2D6D4-uuuuu-01-21','InChI=1S/C10H10N2O2S/c1-13-8-3-6-7(4-9(8)14-2)12-11-5-10(6)15/h3-5H,1-2H3,(H,12,15)','InChIKey=YCLJJPHBEOLSBA-UHFFFAOYSA-N','COc1cc2nncc(S)c2cc1OC',NULL),
	(16628,4,1,NULL,'Consistent with Molecular Formula','C21H28ClN3O2',389.9241,NULL,'92682ED2A6E03CA9-FICuS-01-69','92682ED2A6E03CA9-FICTS-01-48','539FE9F9B12A8CB4-uuuuu-01-31','InChI=1S/C21H27N3O2.ClH/c1-2-14-13-24-9-6-15(14)11-20(24)21(26)17-5-7-23-19-4-3-16(12-18(17)19)22-8-10-25;/h2-5,7,12,15,20-22,25-26H,6,8-11,13H2,1H3;1H/b14-2+;/t15-,20-,21+;/m0./s1','InChIKey=YQBMGMHREZHQSF-HYBRCQJKSA-N','C/C=C1\\CN2CCC1CC2C(O)c1ccnc2ccc(NCCO)cc12.Cl','1'),
	(16629,0,0,'36772-63-1','Consistent with Molecular Formula','C7H4ClN3O',181.5811,NULL,'2E582B58F60BCBE0-FICuS-01-74','40F347E17B8613CD-FICTS-01-36','2E582B58F60BCBE0-uuuuu-01-23','InChI=1S/C7H4ClN3O/c8-4-1-2-5-6(3-4)9-11-10-7(5)12/h1-3H,(H,9,10,12)','InChIKey=HGUMEYYQEBMJOW-UHFFFAOYSA-N','O=c1nn[nH]c2cc(Cl)ccc12',NULL),
	(16630,0,1,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'915283F27A737B60-FICuS-01-3C','CF82C9EA3C331182-FICTS-01-43','7026D4D8EB2D3F11-uuuuu-01-11','InChI=1S/C7H6N4O.C2H6O/c12-10-7-5-3-1-2-4-6(5)8-11-9-7;1-2-3/h1-4,12H,(H,8,9,10);3H,2H2,1H3','InChIKey=IISVTRWLBXJXNL-UHFFFAOYSA-N','CCO.O/N=c1/nn[nH]c2ccccc12','1'),
	(16631,0,0,'22305-56-2','Consistent with Molecular Formula','C8H7N3S',177.2234,NULL,'B7E89620BD65D2F5-FICuS-01-70','B7E89620BD65D2F5-FICTS-01-4F','B7E89620BD65D2F5-uuuuu-01-1F','InChI=1S/C8H7N3S/c1-12-8-6-4-2-3-5-7(6)9-11-10-8/h2-5H,1H3','InChIKey=BEZAACQRPPJFMJ-UHFFFAOYSA-N','CSc1nnnc2ccccc12',NULL),
	(16632,0,0,'5448-47-5','Consistent with Molecular Formula','C10H11N3O',189.2164,'1-(3-Indolylacetyl)hydrazine\n3-Indolylacetic acid hydrazide\nIndole-3-acetic acid hydrazide\nHydrazine, 1-(3-indolylacetyl)-\n1H-Indole-3-acetic acid, hydrazide\nIndole-3-acetic acid, hydrazide','4C258DB9A3275132-FICuS-01-44','4C258DB9A3275132-FICTS-01-23','4C258DB9A3275132-uuuuu-01-F3','InChI=1S/C10H11N3O/c11-13-10(14)5-7-6-12-9-4-2-1-3-8(7)9/h1-4,6,12H,5,11H2,(H,13,14)','InChIKey=GYHLCXMCGCVVCG-UHFFFAOYSA-N','NNC(=O)Cc1c[nH]c2ccccc12',NULL),
	(16633,0,0,'4414-79-3','Consistent with Molecular Formula','C11H10N2',170.2134,'Indole-1-propionitrile','8F7111C868DE0918-FICuS-01-53','8F7111C868DE0918-FICTS-01-32','8F7111C868DE0918-uuuuu-01-02','InChI=1S/C11H10N2/c12-7-3-8-13-9-6-10-4-1-2-5-11(10)13/h1-2,4-6,9H,3,8H2','InChIKey=AQVTZBHZFUIILH-UHFFFAOYSA-N','N#CCCn1ccc2ccccc21',NULL),
	(16634,0,0,'6639-06-1','Consistent with Molecular Formula','C11H11NO2',189.2134,'Indole-1-propionic acid','70285F85097628A3-FICuS-01-34','70285F85097628A3-FICTS-01-13','70285F85097628A3-uuuuu-01-E3','InChI=1S/C11H11NO2/c13-11(14)6-8-12-7-5-9-3-1-2-4-10(9)12/h1-5,7H,6,8H2,(H,13,14)','InChIKey=OSWNOVFZARRSKM-UHFFFAOYSA-N','O=C(O)CCn1ccc2ccccc21',NULL),
	(16635,0,0,'21017-50-5','Consistent with Molecular Formula','C11H12N2O',188.2286,'Indole-1-propionamide','0207EFD434572F16-FICuS-01-45','0207EFD434572F16-FICTS-01-24','0207EFD434572F16-uuuuu-01-F4','InChI=1S/C11H12N2O/c12-11(14)6-8-13-7-5-9-3-1-2-4-10(9)13/h1-5,7H,6,8H2,(H2,12,14)','InChIKey=VITGGSSBWKUFGR-UHFFFAOYSA-N','NC(=O)CCn1ccc2ccccc21',NULL),
	(16636,0,0,'86-20-4','Consistent with Molecular Formula','C14H12N2O2',240.261,'3-Nitro-9-ethylcarbazole\n3-Nitro-N-ethylcarbazole\n9-Ethyl-3-nitrocarbazole\n9H-Carbazole, 9-ethyl-3-nitro-\nCarbazole, 9-ethyl-3-nitro-','57016ABD0A7FBC77-FICuS-01-72','57016ABD0A7FBC77-FICTS-01-51','57016ABD0A7FBC77-uuuuu-01-21','InChI=1S/C14H12N2O2/c1-2-15-13-6-4-3-5-11(13)12-9-10(16(17)18)7-8-14(12)15/h3-9H,2H2,1H3','InChIKey=WONHLSYSHMRRGO-UHFFFAOYSA-N','CCn1c2ccccc2c2cc([N+](=O)[O-])ccc21',NULL),
	(16637,0,0,'1453-97-0','Consistent with Molecular Formula','C18H20N2O',280.3688,'1H-Indole-3-methanamine, N,N-dimethyl-5-(phenylmethoxy)-','97AB075ECA311A93-FICuS-01-61','97AB075ECA311A93-FICTS-01-40','97AB075ECA311A93-uuuuu-01-10','InChI=1S/C18H20N2O/c1-20(2)12-15-11-19-18-9-8-16(10-17(15)18)21-13-14-6-4-3-5-7-14/h3-11,19H,12-13H2,1-2H3','InChIKey=POTVAILTNPOQJH-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2ccc(OCc3ccccc3)cc12',NULL),
	(16638,0,0,'50469-23-3','Consistent with Molecular Formula','C25H28N2O6',452.506,NULL,'7DB2DD329E858858-FICuS-01-6B','7DB2DD329E858858-FICTS-01-4A','7DB2DD329E858858-uuuuu-01-1A','InChI=1S/C25H28N2O6/c1-4-31-23(29)25(27-17(3)28,24(30)32-5-2)14-19-15-26-22-12-11-20(13-21(19)22)33-16-18-9-7-6-8-10-18/h6-13,15,26H,4-5,14,16H2,1-3H3,(H,27,28)','InChIKey=AIHVUEYJDRTUHZ-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccc(OCc3ccccc3)cc12)(NC(C)=O)C(=O)OCC',NULL),
	(16639,8,0,'60-70-8','Consistent with Molecular Formula','C27H39NO2',409.6106,'VERATRAMINE\nWLN: L D6 B566 LU&TTTJ A1 E1 OQ FY1&- BT6MTJ CQ E1\nVeratraman-3,23-diol, 14,15,16,17-tetradehydro-, (3.beta.,23.beta.)-\nVeratramine','C8756783FEDAB4DC-FICuS-01-93','C8756783FEDAB4DC-FICTS-01-72','856FB52A44B719B7-uuuuu-01-0D','InChI=1S/C27H39NO2/c1-15-11-25(30)26(28-14-15)17(3)20-7-8-21-22-6-5-18-12-19(29)9-10-27(18,4)24(22)13-23(21)16(20)2/h5,7-8,15,17,19,22,24-26,28-30H,6,9-14H2,1-4H3/t15-,17-,19-,22-,24-,25+,26-,27-/m0/s1','InChIKey=MALFODICFSIXPO-KFKQDBFTSA-N','Cc1c(C(C)C2NCC(C)CC2O)ccc2c1CC1C2CC=C2CC(O)CCC21C','1'),
	(16640,0,0,'1681-19-2','Consistent with Molecular Formula','C6H5ClN4',168.5853,NULL,'F23E16179172CDE4-FICuS-01-59','F23E16179172CDE4-FICTS-01-38','F23E16179172CDE4-uuuuu-01-08','InChI=1S/C6H5ClN4/c1-3-4-5(9-2-8-4)11-6(7)10-3/h2H,1H3,(H,8,9,10,11)','InChIKey=GSWWRXJYHSJFHJ-UHFFFAOYSA-N','Cc1nc(Cl)nc2nc[nH]c12',NULL),
	(16641,0,0,'5448-49-7','Consistent with Molecular Formula','C5H5ClN2OS',176.6203,NULL,'0F927FBA2289505F-FICuS-01-5D','0F927FBA2289505F-FICTS-01-3C','0F927FBA2289505F-uuuuu-01-0C','InChI=1S/C5H5ClN2OS/c6-3-4(9)8-5-7-1-2-10-5/h1-2H,3H2,(H,7,8,9)','InChIKey=LSDJRBFOXKCGFY-UHFFFAOYSA-N','O=C(CCl)Nc1nccs1',NULL),
	(16642,0,0,NULL,'Consistent with Molecular Formula','C8H6Br2ClNO',327.4025,NULL,'580A7D2FEC63778D-FICuS-01-73','580A7D2FEC63778D-FICTS-01-52','580A7D2FEC63778D-uuuuu-01-22','InChI=1S/C8H6Br2ClNO/c9-5-1-6(10)3-7(2-5)12-8(13)4-11/h1-3H,4H2,(H,12,13)','InChIKey=CCDBTNMYNXJGNE-UHFFFAOYSA-N','O=C(CCl)Nc1cc(Br)cc(Br)c1',NULL),
	(16643,0,0,'5448-50-0','Consistent with Molecular Formula','C8H6Br2INO',418.854,NULL,'CA91AC1A822D0B65-FICuS-01-68','CA91AC1A822D0B65-FICTS-01-47','CA91AC1A822D0B65-uuuuu-01-17','InChI=1S/C8H6Br2INO/c9-5-1-6(10)3-7(2-5)12-8(13)4-11/h1-3H,4H2,(H,12,13)','InChIKey=IUVRRYJSFRICHE-UHFFFAOYSA-N','O=C(CI)Nc1cc(Br)cc(Br)c1',NULL),
	(16644,0,0,'36326-87-1','Consistent with Molecular Formula','C9H7N5O2S2',281.3066,NULL,'972B9AE361AFC694-FICuS-01-71','972B9AE361AFC694-FICTS-01-50','972B9AE361AFC694-uuuuu-01-20','InChI=1S/C9H7N5O2S2/c10-14-12-7-1-3-8(4-2-7)18(15,16)13-9-11-5-6-17-9/h1-6H,(H,11,13)','InChIKey=PAIRVBCQQUUXHK-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(16645,0,0,'80074-26-6','Consistent with Molecular Formula','C9H8ClNO4',229.6195,NULL,'F13D81E83CA702AD-FICuS-01-70','F13D81E83CA702AD-FICTS-01-4F','F13D81E83CA702AD-uuuuu-01-1F','InChI=1S/C9H8ClNO4/c10-4-8(13)11-5-1-2-7(12)6(3-5)9(14)15/h1-3,12H,4H2,(H,11,13)(H,14,15)','InChIKey=VUVUIZLPXVSCBK-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(O)c(C(=O)O)c1',NULL),
	(16646,0,0,'89-52-1','Consistent with Molecular Formula','C9H9NO3',179.175,'2-Carboxyacetanilide\nAcetylanthranilic acid\n2-Acetamidobenzoic acid\nN-Acetylanthranilic acid\no-Acetoaminobenozic acid\n2-(Acetylamino)benzoic acid\nN-(Acetylamino)benzoic acid\nBenzoic acid, 2-(acetylamino)-\nAnthranilic acid, N-acetyl-','043C6C76A440CCE9-FICuS-01-64','043C6C76A440CCE9-FICTS-01-43','043C6C76A440CCE9-uuuuu-01-13','InChI=1S/C9H9NO3/c1-6(11)10-8-5-3-2-4-7(8)9(12)13/h2-5H,1H3,(H,10,11)(H,12,13)','InChIKey=QSACCXVHEVWNMX-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C(=O)O',NULL),
	(16647,0,0,'2564-04-7','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'A6984F0004939B94-FICuS-01-41','A6984F0004939B94-FICTS-01-20','A6984F0004939B94-uuuuu-01-F0','InChI=1S/C10H12ClNO/c1-7-3-4-9(5-8(7)2)12-10(13)6-11/h3-5H,6H2,1-2H3,(H,12,13)','InChIKey=XFHKJXKFJYKUQX-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCl)cc1C',NULL),
	(16648,0,0,'5448-52-2','Consistent with Molecular Formula','C11H10ClNO',207.6591,NULL,'AC9968F1E69F774A-FICuS-01-7F','AC9968F1E69F774A-FICTS-01-5E','AC9968F1E69F774A-uuuuu-01-2E','InChI=1S/C11H10ClNO/c1-2-14-11-5-6-13-10-7-8(12)3-4-9(10)11/h3-7H,2H2,1H3','InChIKey=LGEBVUWMJYPPSK-UHFFFAOYSA-N','CCOc1ccnc2cc(Cl)ccc12',NULL),
	(16649,1,0,'6639-07-2','Consistent with Molecular Formula','C11H12ClNO3',241.6737,NULL,'9008F7DF6C3DD905-FICuS-01-71','9008F7DF6C3DD905-FICTS-01-50','9008F7DF6C3DD905-uuuuu-01-20','InChI=1S/C11H12ClNO3/c1-11(10(15)16,13-9(14)7-12)8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,13,14)(H,15,16)','InChIKey=AMQZRJMDKFTKMR-UHFFFAOYSA-N','CC(NC(=O)CCl)(C(=O)O)c1ccccc1','1'),
	(16650,0,0,'620-45-1','Consistent with Molecular Formula','C12H7Cl2NNaO2',291.0886,'2,6-Dichloroindophenol sodium\nSodium 2,6-dichloroindophenol\nSodium 2,6-dichloroindophenolate\n2,6-Dichloroindophenol sodium salt\n2,6-Dichloroindophenol, sodium salt\n2,6-Dichlorophenol indophenol sodium salt\n2,5-Cyclohexadien-1-one, 2,6-dichloro-4-[(4-hydroxyphenyl)imino]-, sodium salt\nIndophenol, 2,6-dichloro-, sodium salt','389C1ACC0925B66E-FICuS-01-69','389C1ACC0925B66E-FICTS-01-48','B37BF6C3695E04C6-uuuuu-01-1C','InChI=1S/C12H7Cl2NO2.Na/c13-10-5-8(6-11(14)12(10)17)15-7-1-3-9(16)4-2-7;/h1-6,16H;/q;+1','InChIKey=CVSUAFOWIXUYQA-UHFFFAOYSA-N','O=C1C(Cl)=CC(=Nc2ccc(O)cc2)C=C1Cl.[Na+]',NULL),
	(16651,0,0,'23562-78-9','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'7E21B3D654A7D49A-FICuS-01-68','7E21B3D654A7D49A-FICTS-01-47','7E21B3D654A7D49A-uuuuu-01-17','InChI=1S/C12H19NO2/c1-4-13(5-2)9-10-8-11(15-3)6-7-12(10)14/h6-8,14H,4-5,9H2,1-3H3','InChIKey=LHWYIGTXOZCFPM-UHFFFAOYSA-N','CCN(CC)Cc1cc(OC)ccc1O',NULL),
	(16652,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3S',322.7655,NULL,'603B8E3AE65636A5-FICuS-01-58','603B8E3AE65636A5-FICTS-01-37','603B8E3AE65636A5-uuuuu-01-07','InChI=1S/C14H11ClN2O3S/c15-9-14(18)16-10-1-5-12(6-2-10)21-13-7-3-11(4-8-13)17(19)20/h1-8H,9H2,(H,16,18)','InChIKey=HWYNUMYCJOJYRE-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(16653,0,0,'6639-09-4','Consistent with Molecular Formula','C19H12ClN3NaO4S2',468.8843,NULL,'64D79C5692D870BE-FICuS-01-68','64D79C5692D870BE-FICTS-01-47','EF307059F2A3C216-uuuuu-01-01','InChI=1S/C19H12ClN3O4S2.Na/c20-15-16(18(25)14-4-2-1-3-13(14)17(15)24)22-11-5-7-12(8-6-11)29(26,27)23-19-21-9-10-28-19;/h1-10,22H,(H,21,23);/q;+1','InChIKey=BNOHELHGVZQMEI-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc(S(=O)(=O)Nc3nccs3)cc2)C(=O)c2ccccc21.[Na+]',NULL),
	(16654,0,0,'66-76-2','Consistent with Molecular Formula','C19H12O6',336.3002,'Dicumarol\nBHC\nCuma\nCumid\nAcavyl\nAcadyl\nDicuman\nDicumol\nKumoran\nTemparin\nDicoumal\nDufalone\nTrombosan\nMelitoxin\nBaracoumin\nDicoumarol\nDicoumarin\nDICOUMAROL\nDicumaol R\nDicumarine\nAntitrombosin\nBishydroxycoumarin\nDi-(4-hydroxy-3-coumarinyl)methane\nBis(4-hydroxycoumarin-3-yl)methane\n3,3\'-Methylenebis[4-hydroxycoumarin]\nDi-4-hydroxy-3,3\'-methylenedicoumarin\nBis-3,3\'-(4-hydroxycoumarinyl)methane\n3,3\'-Methylenebis[4-hydroxy-1,2-benzopyrone]\n2H-1-Benzopyran-2-one], 3,3\'-methylenebis[4-hydroxy-\nWLN: T66 BOVJ EQ D1- DT66 BOVJ EQ\n2H-1-Benzopyran-2-one, 3,3\'-methylenebis[4-hydroxy-\nCoumarin, 3,3\'-methylenebis[4-hydroxy-\n3,3\'-Methylen-bis(4-hydroxy-cumarin)\n3,3\'-Methylene-bis(4-hydroxycoumarine)\n3,3\'-Methyleen-bis(4-hydroxy-cumarine)\n3,3\'-Metilen-bis(4-idrossi-cumarina)','60C4E85A5E4AE6BA-FICuS-01-84','33B74D58405EA7E4-FICTS-01-39','60C4E85A5E4AE6BA-uuuuu-01-33','InChI=1S/C19H12O6/c20-16-10-5-1-3-7-14(10)24-18(22)12(16)9-13-17(21)11-6-2-4-8-15(11)25-19(13)23/h1-8,20-21H,9H2','InChIKey=DOBMPNYZJYQDGZ-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1Cc1c(O)c2ccccc2oc1=O',NULL),
	(16655,0,0,'6639-10-7','Consistent with Molecular Formula','C19H26ClNO',319.8735,NULL,'4FD06FB954702A25-FICuS-01-56','4FD06FB954702A25-FICTS-01-35','4F2CC85C6BFDF36B-uuuuu-01-4B','InChI=1S/C19H25NO.ClH/c1-19(2,3)16-11-15(13-20(4)5)18(21)17(12-16)14-9-7-6-8-10-14;/h6-12,21H,13H2,1-5H3;1H','InChIKey=TXGNSDJPFJVLDU-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)C)cc(-c2ccccc2)c1O.Cl',NULL),
	(16656,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN4NaO4S',463.8499,NULL,'73CCC6FBB5E0EF0E-FICuS-01-A4','73CCC6FBB5E0EF0E-FICTS-01-83','F82B2AF4D59B5DA6-uuuuu-01-39','InChI=1S/C20H13ClN4O4S.Na/c21-16-17(19(27)15-5-2-1-4-14(15)18(16)26)24-12-6-8-13(9-7-12)30(28,29)25-20-22-10-3-11-23-20;/h1-11,24H,(H,22,23,25);/q;+1','InChIKey=GOAZAYLNZWBSFC-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc(S(=O)(=O)Nc3ncccn3)cc2)C(=O)c2ccccc21.[Na+]',NULL),
	(16657,0,0,NULL,'Consistent with Molecular Formula','C24H32Cl4N4O',534.355,NULL,'8A200A3D9152653A-FICuS-01-3A','8A200A3D9152653A-FICTS-01-19','8ADCADD8AEDFBC74-uuuuu-01-77','InChI=1S/C24H31Cl3N4O.ClH/c1-32-19-5-7-22-21(17-19)24(20-6-4-18(27)16-23(20)30-22)29-12-2-10-28-11-3-13-31(14-8-25)15-9-26;/h4-7,16-17,28H,2-3,8-15H2,1H3,(H,29,30);1H','InChIKey=ACRSVLIPBGVTTL-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCNCCCN(CCCl)CCCl)c2c1.Cl',NULL),
	(16658,0,0,'99-40-1','Consistent with Molecular Formula','C8H7ClO3',186.5945,'3,4-Dihydroxyphenacyl chloride\n2-Chloro-3\',4\'-dihydroxyacetophenone\n.alpha.-Chloro-3,4-dihydroxyacetophenone\n.alpha.-Chloro-3\',4\'-dihydroxyacetophenone\nEthanone, 2-chloro-1-(3,4-dihydroxyphenyl)-\nAcetophenone, 2-chloro-3\',4\'-dihydroxy-','A7AA49AFF26FB189-FICuS-01-8D','A7AA49AFF26FB189-FICTS-01-6C','A7AA49AFF26FB189-uuuuu-01-3C','InChI=1S/C8H7ClO3/c9-4-8(12)5-1-2-6(10)7(11)3-5/h1-3,10-11H,4H2','InChIKey=LWTJEJCZJFZKEL-UHFFFAOYSA-N','O=C(CCl)c1ccc(O)c(O)c1',NULL),
	(16659,1,0,'126-22-7','Consistent with Molecular Formula','C8H14Cl3O5P',327.5284,'Butonate\nT-113\nF-139\nTribufon\nENT-20852\nButilchlorofos\nDimethyl 2,2,2-trichloro-1-butyryloxyethylphosphonate\nDimethyl 2,2,2-trichloro-1-n-butyryloxyethylphosphonate\nO,O-Dimethyl-(1-butyryloxy-2,2,2-trichloroethyl)phosphonate\nO,O-Dimethyl (2,2,2-trichloro-1-n-butyryloxyethyl)phosphonate\n0,0-Dimethyl 2,2,2-trichloro-1-(n-butyryloxy)ethylphosphonate\nDimethoxy-2,2,2-trichloro-1-n-butyryloxy-ethylphosphine oxide\nButanoic acid 2,2,2-trichloro-1-(dimethoxyphosphinyl)ethyl ester\nButyric acid ester of dimethyl (2,2,2-trichloro-1-hydroxyethyl)phosphonate\nDimethyl (2,2,2-trichloro-1-hydroxyethyl)phosphonate ester of butyric acid\nPhosphonic acid, (2,2,2-trichloro-1-hydroxyethyl)-, dimethyl ester, butyrate\nButyric acid, ester with dimethyl(2,2,2-trichloro-1-hydroxyethyl)phosphonate\nWLN: GXGGYOV3 & PO & O1 & O1\nButanoic acid, 2,2,2-trichloro-1-(dimethoxyphosphinyl)ethyl ester\nButyric acid, ester with dimethyl (2,2,2-trichloro-1-hydroxyethyl)phosphonate','A1B3FEB441107AEF-FICuS-01-78','A1B3FEB441107AEF-FICTS-01-57','A1B3FEB441107AEF-uuuuu-01-27','InChI=1S/C8H14Cl3O5P/c1-4-5-6(12)16-7(8(9,10)11)17(13,14-2)15-3/h7H,4-5H2,1-3H3','InChIKey=BKAQXYNWONVOAX-UHFFFAOYSA-N','CCCC(=O)OC(C(Cl)(Cl)Cl)P(=O)(OC)OC','1'),
	(16660,1,0,'6639-13-0','Consistent with Molecular Formula','C8H15ClO2',178.6583,NULL,'D8E3549C7F8E5326-FICuS-01-6A','D8E3549C7F8E5326-FICTS-01-49','D8E3549C7F8E5326-uuuuu-01-19','InChI=1S/C8H15ClO2/c1-3-4-7(2)8(10)11-6-5-9/h7H,3-6H2,1-2H3','InChIKey=MVTPGWUVGPCMQE-UHFFFAOYSA-N','CCCC(C)C(=O)OCCCl','1'),
	(16661,0,0,'2170-09-4','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'66F3D70CE6EC5B35-FICuS-01-7C','66F3D70CE6EC5B35-FICTS-01-5B','66F3D70CE6EC5B35-uuuuu-01-2B','InChI=1S/C9H11NO/c1-7-5-3-4-6-8(7)9(11)10-2/h3-6H,1-2H3,(H,10,11)','InChIKey=OABGZRFNYNFHCS-UHFFFAOYSA-N','CNC(=O)c1ccccc1C',NULL),
	(16662,2,0,'7357-73-5','Consistent with Molecular Formula','C9H17BrO3',253.1355,NULL,'921F4F6644FE56DD-FICuS-01-75','921F4F6644FE56DD-FICTS-01-54','921F4F6644FE56DD-uuuuu-01-24','InChI=1S/C9H17BrO3/c1-4-8(10)9(11)13-6-5-7(2)12-3/h7-8H,4-6H2,1-3H3','InChIKey=DYSNKAVYEVEIMZ-UHFFFAOYSA-N','CCC(Br)C(=O)OCCC(C)OC','1'),
	(16663,1,0,'6639-14-1','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'E9D991EA67784DC5-FICuS-01-7E','E9D991EA67784DC5-FICTS-01-5D','E9D991EA67784DC5-uuuuu-01-2D','InChI=1S/C9H18O2/c1-4-6-8(3)9(10)11-7-5-2/h8H,4-7H2,1-3H3','InChIKey=AJYNZTLCODJWQR-UHFFFAOYSA-N','CCCOC(=O)C(C)CCC','1'),
	(16664,1,0,'6639-15-2','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'86990968011D30D0-FICuS-01-2B','86990968011D30D0-FICTS-01-0A','86990968011D30D0-uuuuu-01-DA','InChI=1S/C9H18O2/c1-5-6-8(4)9(10)11-7(2)3/h7-8H,5-6H2,1-4H3','InChIKey=YMNGEPZQGKVOMK-UHFFFAOYSA-N','CCCC(C)C(=O)OC(C)C','1'),
	(16665,1,0,NULL,'Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'01276CD0A73AAB16-FICuS-01-54','01276CD0A73AAB16-FICTS-01-33','01276CD0A73AAB16-uuuuu-01-03','InChI=1S/C9H18O3/c1-4-5-8(2)9(10)12-7-6-11-3/h8H,4-7H2,1-3H3','InChIKey=BYIGSAKCTJWUAF-UHFFFAOYSA-N','CCCC(C)C(=O)OCCOC','1'),
	(16666,0,0,'6639-16-3','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'7044F7C66EFBEF0C-FICuS-01-8D','7044F7C66EFBEF0C-FICTS-01-6C','7044F7C66EFBEF0C-uuuuu-01-3C','InChI=1S/C10H11BrO2/c1-8-4-2-3-5-9(8)10(12)13-7-6-11/h2-5H,6-7H2,1H3','InChIKey=HLTSTDJOZGFHNE-UHFFFAOYSA-N','Cc1ccccc1C(=O)OCCBr',NULL),
	(16667,0,0,'6639-17-4','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'B6DACB5A79A2E726-FICuS-01-86','B6DACB5A79A2E726-FICTS-01-65','B6DACB5A79A2E726-uuuuu-01-35','InChI=1S/C10H11BrO2/c1-8-3-2-4-9(7-8)10(12)13-6-5-11/h2-4,7H,5-6H2,1H3','InChIKey=XCZBZHZTCUMIFA-UHFFFAOYSA-N','Cc1cccc(C(=O)OCCBr)c1',NULL),
	(16668,0,0,'6639-18-5','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'8254AAD8C4C31C8E-FICuS-01-76','8254AAD8C4C31C8E-FICTS-01-55','8254AAD8C4C31C8E-uuuuu-01-25','InChI=1S/C10H11ClO2/c1-8-3-2-4-9(7-8)10(12)13-6-5-11/h2-4,7H,5-6H2,1H3','InChIKey=AQYGUKUFDLTLIX-UHFFFAOYSA-N','Cc1cccc(C(=O)OCCCl)c1',NULL),
	(16669,0,0,'6639-19-6','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'E8C8CA50EE242F10-FICuS-01-71','E8C8CA50EE242F10-FICTS-01-50','E8C8CA50EE242F10-uuuuu-01-20','InChI=1S/C10H13NO/c1-8-6-4-5-7-9(8)10(12)11(2)3/h4-7H,1-3H3','InChIKey=LVALCNRQGAWRFC-UHFFFAOYSA-N','Cc1ccccc1C(=O)N(C)C',NULL),
	(16670,0,0,'6935-65-5','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'2830CE6BCF3D922B-FICuS-01-73','2830CE6BCF3D922B-FICTS-01-52','2830CE6BCF3D922B-uuuuu-01-22','InChI=1S/C10H13NO/c1-8-5-4-6-9(7-8)10(12)11(2)3/h4-7H,1-3H3','InChIKey=SWYVHBPXKKDGLL-UHFFFAOYSA-N','Cc1cccc(C(=O)N(C)C)c1',NULL),
	(16671,1,0,'6297-41-2','Consistent with Molecular Formula','C10H20O2',172.2668,'Butyl 2-methylvalerate\nValeric acid, 2-methyl-, butyl ester','E13465089C94E12A-FICuS-01-49','E13465089C94E12A-FICTS-01-28','E13465089C94E12A-uuuuu-01-F8','InChI=1S/C10H20O2/c1-4-6-8-12-10(11)9(3)7-5-2/h9H,4-8H2,1-3H3','InChIKey=FMVUGLMJUHFPSJ-UHFFFAOYSA-N','CCCCOC(=O)C(C)CCC','1'),
	(16672,1,0,'6297-42-3','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'133BB85B19A4A7AA-FICuS-01-6A','133BB85B19A4A7AA-FICTS-01-49','133BB85B19A4A7AA-uuuuu-01-19','InChI=1S/C10H20O2/c1-5-6-9(4)10(11)12-7-8(2)3/h8-9H,5-7H2,1-4H3','InChIKey=VSNXGQJZBDUEOD-UHFFFAOYSA-N','CCCC(C)C(=O)OCC(C)C','1'),
	(16673,1,0,'6297-43-4','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'779E53EA82937393-FICuS-01-4D','779E53EA82937393-FICTS-01-2C','779E53EA82937393-uuuuu-01-FC','InChI=1S/C10H20O3/c1-4-6-9(3)10(11)13-8-7-12-5-2/h9H,4-8H2,1-3H3','InChIKey=RLWIHZFJBKQMBM-UHFFFAOYSA-N','CCCC(C)C(=O)OCCOCC','1'),
	(16674,0,0,'7250-12-6','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'5437500B2A597ABA-FICuS-01-4D','5437500B2A597ABA-FICTS-01-2C','5437500B2A597ABA-uuuuu-01-FC','InChI=1S/C11H12O2/c1-3-7-13-11(12)10-6-4-5-9(2)8-10/h3-6,8H,1,7H2,2H3','InChIKey=WJTFPKSSYSADRW-UHFFFAOYSA-N','C=CCOC(=O)c1cccc(C)c1',NULL),
	(16675,0,0,'6297-44-5','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'48AD8326199E9E65-FICuS-01-5C','48AD8326199E9E65-FICTS-01-3B','48AD8326199E9E65-uuuuu-01-0B','InChI=1S/C11H14O2/c1-3-7-13-11(12)10-6-4-5-9(2)8-10/h4-6,8H,3,7H2,1-2H3','InChIKey=JDUCVMVPIZKWJV-UHFFFAOYSA-N','CCCOC(=O)c1cccc(C)c1',NULL),
	(16676,0,0,'6297-45-6','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'64353BFF7A44CD5F-FICuS-01-7C','64353BFF7A44CD5F-FICTS-01-5B','64353BFF7A44CD5F-uuuuu-01-2B','InChI=1S/C11H14O2/c1-8(2)13-11(12)10-6-4-5-9(3)7-10/h4-8H,1-3H3','InChIKey=QSWDKFNZXXSIPQ-UHFFFAOYSA-N','Cc1cccc(C(=O)OC(C)C)c1',NULL),
	(16677,0,0,'6297-46-7','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'B2C505C8825C1A52-FICuS-01-4E','B2C505C8825C1A52-FICTS-01-2D','B2C505C8825C1A52-uuuuu-01-FD','InChI=1S/C11H14O3/c1-9-5-3-4-6-10(9)11(12)14-8-7-13-2/h3-6H,7-8H2,1-2H3','InChIKey=DWMHFFQMVKYDHG-UHFFFAOYSA-N','COCCOC(=O)c1ccccc1C',NULL),
	(16678,0,0,'5448-53-3','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'F0FD24E685031426-FICuS-01-45','F0FD24E685031426-FICTS-01-24','F0FD24E685031426-uuuuu-01-F4','InChI=1S/C11H14O3/c1-9-4-3-5-10(8-9)11(12)14-7-6-13-2/h3-5,8H,6-7H2,1-2H3','InChIKey=XQEGCLXAOFSBBE-UHFFFAOYSA-N','COCCOC(=O)c1cccc(C)c1',NULL),
	(16679,1,0,'6297-47-8','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'58333D7BDD73431B-FICuS-01-56','58333D7BDD73431B-FICTS-01-35','58333D7BDD73431B-uuuuu-01-05','InChI=1S/C11H20O2/c1-3-6-9(2)11(12)13-10-7-4-5-8-10/h9-10H,3-8H2,1-2H3','InChIKey=YSXXNSALBPRZJO-UHFFFAOYSA-N','CCCC(C)C(=O)OC1CCCC1','1'),
	(16680,2,0,'5448-54-4','Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'456AA6CD6EC81197-FICuS-01-6D','456AA6CD6EC81197-FICTS-01-4C','456AA6CD6EC81197-uuuuu-01-1C','InChI=1S/C11H20O3/c1-3-5-9(2)11(12)14-8-10-6-4-7-13-10/h9-10H,3-8H2,1-2H3','InChIKey=NNBODYPPAPJMQY-UHFFFAOYSA-N','CCCC(C)C(=O)OCC1CCCO1','1'),
	(16681,2,0,'5448-55-5','Consistent with Molecular Formula','C11H21BrO3',281.1891,NULL,'68AFE2FFEEA4D463-FICuS-01-9F','68AFE2FFEEA4D463-FICTS-01-7E','68AFE2FFEEA4D463-uuuuu-01-4E','InChI=1S/C11H21BrO3/c1-4-5-6-10(12)11(13)15-8-7-9(2)14-3/h9-10H,4-8H2,1-3H3','InChIKey=HBGBPIVWUKDCEU-UHFFFAOYSA-N','CCCCC(Br)C(=O)OCCC(C)OC','1'),
	(16682,1,0,'6297-48-9','Consistent with Molecular Formula','C11H22O2',186.2936,'Valeric acid, 2-methyl-, pentyl ester','11E9355E67F1ED16-FICuS-01-5D','11E9355E67F1ED16-FICTS-01-3C','11E9355E67F1ED16-uuuuu-01-0C','InChI=1S/C11H22O2/c1-4-6-7-9-13-11(12)10(3)8-5-2/h10H,4-9H2,1-3H3','InChIKey=SDCYWLNURCILGU-UHFFFAOYSA-N','CCCCCOC(=O)C(C)CCC','1'),
	(16683,1,0,'5448-56-6','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'56386169D3F0C05F-FICuS-01-4E','56386169D3F0C05F-FICTS-01-2D','56386169D3F0C05F-uuuuu-01-FD','InChI=1S/C11H22O2/c1-5-6-10(4)11(12)13-8-7-9(2)3/h9-10H,5-8H2,1-4H3','InChIKey=ACBVJQOFOUNQJU-UHFFFAOYSA-N','CCCC(C)C(=O)OCCC(C)C','1'),
	(16684,1,0,'6297-49-0','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'69F49E47B0A9E3A2-FICuS-01-70','69F49E47B0A9E3A2-FICTS-01-4F','69F49E47B0A9E3A2-uuuuu-01-1F','InChI=1S/C11H22O2/c1-5-8-9(4)11(12)13-10(6-2)7-3/h9-10H,5-8H2,1-4H3','InChIKey=WZWDAEXFRFUZEW-UHFFFAOYSA-N','CCCC(C)C(=O)OC(CC)CC','1'),
	(16685,1,0,'6297-50-3','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'D25CDF20425B7897-FICuS-01-5D','D25CDF20425B7897-FICTS-01-3C','D25CDF20425B7897-uuuuu-01-0C','InChI=1S/C12H16O2/c1-4-10(3)14-12(13)11-8-6-5-7-9(11)2/h5-8,10H,4H2,1-3H3','InChIKey=LVDYTTDHYJGNLQ-UHFFFAOYSA-N','CCC(C)OC(=O)c1ccccc1C','1'),
	(16686,0,0,'6640-77-3','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'C4AAA7E11596E18F-FICuS-01-77','C4AAA7E11596E18F-FICTS-01-56','C4AAA7E11596E18F-uuuuu-01-26','InChI=1S/C12H16O2/c1-3-4-8-14-12(13)11-7-5-6-10(2)9-11/h5-7,9H,3-4,8H2,1-2H3','InChIKey=KECCQYFSODJESB-UHFFFAOYSA-N','CCCCOC(=O)c1cccc(C)c1',NULL),
	(16687,1,0,'5448-57-7','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'E51F1547F140FA12-FICuS-01-4E','E51F1547F140FA12-FICTS-01-2D','E51F1547F140FA12-uuuuu-01-FD','InChI=1S/C12H16O2/c1-4-10(3)14-12(13)11-7-5-6-9(2)8-11/h5-8,10H,4H2,1-3H3','InChIKey=PMXIMCBOCREIJN-UHFFFAOYSA-N','CCC(C)OC(=O)c1cccc(C)c1','1'),
	(16688,0,0,'6640-78-4','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'F12E40F60BBDFCE5-FICuS-01-90','F12E40F60BBDFCE5-FICTS-01-6F','F12E40F60BBDFCE5-uuuuu-01-3F','InChI=1S/C12H16O2/c1-9(2)8-14-12(13)11-6-4-5-10(3)7-11/h4-7,9H,8H2,1-3H3','InChIKey=DVLDXZFSLYUGHD-UHFFFAOYSA-N','Cc1cccc(C(=O)OCC(C)C)c1',NULL),
	(16689,0,0,'5448-58-8','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'B2F153FC9E8A929F-FICuS-01-84','B2F153FC9E8A929F-FICTS-01-63','B2F153FC9E8A929F-uuuuu-01-33','InChI=1S/C12H17NO/c1-3-4-9-13-12(14)11-8-6-5-7-10(11)2/h5-8H,3-4,9H2,1-2H3,(H,13,14)','InChIKey=FVLWAEUVDNUECG-UHFFFAOYSA-N','CCCCNC(=O)c1ccccc1C',NULL),
	(16690,1,0,'6640-79-5','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'2D64D7FA037CC7B4-FICuS-01-76','2D64D7FA037CC7B4-FICTS-01-55','2D64D7FA037CC7B4-uuuuu-01-25','InChI=1S/C12H17NO/c1-4-10(3)13-12(14)11-8-6-5-7-9(11)2/h5-8,10H,4H2,1-3H3,(H,13,14)','InChIKey=JWFUNROPKOHIKJ-UHFFFAOYSA-N','CCC(C)NC(=O)c1ccccc1C','1'),
	(16691,1,0,'60988-38-7','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'C9FB9E90020252C0-FICuS-01-50','C9FB9E90020252C0-FICTS-01-2F','C9FB9E90020252C0-uuuuu-01-FF','InChI=1S/C12H22O2/c1-3-7-10(2)12(13)14-11-8-5-4-6-9-11/h10-11H,3-9H2,1-2H3','InChIKey=YPSSTFUENXMUKW-UHFFFAOYSA-N','CCCC(C)C(=O)OC1CCCCC1','1'),
	(16692,2,0,'6640-80-8','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'17CFD47EF3E7B91B-FICuS-01-8F','17CFD47EF3E7B91B-FICTS-01-6E','17CFD47EF3E7B91B-uuuuu-01-3E','InChI=1S/C12H24O2/c1-6-7-10(4)12(13)14-11(5)8-9(2)3/h9-11H,6-8H2,1-5H3','InChIKey=NJSBCMFXQCRAHY-UHFFFAOYSA-N','CCCC(C)C(=O)OC(C)CC(C)C','1'),
	(16693,1,0,'5448-59-9','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'9FA68C4989C7B871-FICuS-01-72','9FA68C4989C7B871-FICTS-01-51','9FA68C4989C7B871-uuuuu-01-21','InChI=1S/C12H24O2/c1-4-6-7-8-10-14-12(13)11(3)9-5-2/h11H,4-10H2,1-3H3','InChIKey=AHCHETIYFJZLHR-UHFFFAOYSA-N','CCCCCCOC(=O)C(C)CCC','1'),
	(16694,1,0,'6640-81-9','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'532F3600138E3F9D-FICuS-01-47','532F3600138E3F9D-FICTS-01-26','532F3600138E3F9D-uuuuu-01-F6','InChI=1S/C12H24O2/c1-5-8-10(4)12(13)14-9-11(6-2)7-3/h10-11H,5-9H2,1-4H3','InChIKey=GAPVKOPYXBCKOE-UHFFFAOYSA-N','CCCC(C)C(=O)OCC(CC)CC','1'),
	(16695,1,0,'6640-82-0','Consistent with Molecular Formula','C14H28O4',260.3728,NULL,'E39B56A1CCDF2200-FICuS-01-6B','E39B56A1CCDF2200-FICTS-01-4A','E39B56A1CCDF2200-uuuuu-01-1A','InChI=1S/C14H28O4/c1-4-6-8-16-9-10-17-11-12-18-14(15)13(3)7-5-2/h13H,4-12H2,1-3H3','InChIKey=IXIROLLGHGMZKY-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)C(C)CCC','1'),
	(16696,0,0,'6640-83-1','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'8B7AC63FF3BEC983-FICuS-01-92','8B7AC63FF3BEC983-FICTS-01-71','8B7AC63FF3BEC983-uuuuu-01-41','InChI=1S/C13H16O2/c1-10-6-2-5-9-12(10)13(14)15-11-7-3-4-8-11/h2,5-6,9,11H,3-4,7-8H2,1H3','InChIKey=IQJXTQXALQFMNN-UHFFFAOYSA-N','Cc1ccccc1C(=O)OC1CCCC1',NULL),
	(16697,0,0,'6640-84-2','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'320B604D77DBFDD3-FICuS-01-71','320B604D77DBFDD3-FICTS-01-50','320B604D77DBFDD3-uuuuu-01-20','InChI=1S/C13H16O2/c1-10-5-4-6-11(9-10)13(14)15-12-7-2-3-8-12/h4-6,9,12H,2-3,7-8H2,1H3','InChIKey=ZUECAGOCYJBSDX-UHFFFAOYSA-N','Cc1cccc(C(=O)OC2CCCC2)c1',NULL),
	(16698,1,0,'6640-85-3','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'70EE8DA4E0E5C349-FICuS-01-7B','70EE8DA4E0E5C349-FICTS-01-5A','70EE8DA4E0E5C349-uuuuu-01-2A','InChI=1S/C13H18O2/c1-3-7-11(2)13(14)15-10-12-8-5-4-6-9-12/h4-6,8-9,11H,3,7,10H2,1-2H3','InChIKey=CVOZHQPVDUDQPK-UHFFFAOYSA-N','CCCC(C)C(=O)OCc1ccccc1','1'),
	(16699,0,0,'6640-86-4','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'3AE4061E80BD776E-FICuS-01-67','3AE4061E80BD776E-FICTS-01-46','3AE4061E80BD776E-uuuuu-01-16','InChI=1S/C13H18O2/c1-4-11(5-2)15-13(14)12-9-7-6-8-10(12)3/h6-9,11H,4-5H2,1-3H3','InChIKey=RIMVRARVTPEQPN-UHFFFAOYSA-N','CCC(CC)OC(=O)c1ccccc1C',NULL),
	(16700,0,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'AA424C47724F5A16-FICuS-01-51','AA424C47724F5A16-FICTS-01-30','AA424C47724F5A16-uuuuu-01-00','InChI=1S/C13H18O2/c1-4-12(5-2)15-13(14)11-8-6-7-10(3)9-11/h6-9,12H,4-5H2,1-3H3','InChIKey=CCQFRNHVMFXVFZ-UHFFFAOYSA-N','CCC(CC)OC(=O)c1cccc(C)c1',NULL),
	(16701,0,0,'5448-60-2','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'24FB527F522C7A57-FICuS-01-59','24FB527F522C7A57-FICTS-01-38','24FB527F522C7A57-uuuuu-01-08','InChI=1S/C13H18O2/c1-3-4-5-9-15-13(14)12-8-6-7-11(2)10-12/h6-8,10H,3-5,9H2,1-2H3','InChIKey=KUPGUGAJEZQRKM-UHFFFAOYSA-N','CCCCCOC(=O)c1cccc(C)c1',NULL),
	(16702,0,0,'6640-76-2','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'15C01BB52A6D226B-FICuS-01-53','15C01BB52A6D226B-FICTS-01-32','15C01BB52A6D226B-uuuuu-01-02','InChI=1S/C13H18O2/c1-10(2)7-8-15-13(14)12-6-4-5-11(3)9-12/h4-6,9-10H,7-8H2,1-3H3','InChIKey=LWJZTQRODMEFPX-UHFFFAOYSA-N','Cc1cccc(C(=O)OCCC(C)C)c1',NULL),
	(16703,1,0,'6640-71-7','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'73250CBD86B750DD-FICuS-01-65','73250CBD86B750DD-FICTS-01-44','73250CBD86B750DD-uuuuu-01-14','InChI=1S/C13H18O3/c1-11(15-2)8-9-16-13(14)10-12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3','InChIKey=OIUOZCYEDMSSFU-UHFFFAOYSA-N','COC(C)CCOC(=O)Cc1ccccc1','1'),
	(16704,1,0,'6640-72-8','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'88CA96F41EAEA81D-FICuS-01-8E','88CA96F41EAEA81D-FICTS-01-6D','88CA96F41EAEA81D-uuuuu-01-3D','InChI=1S/C13H18O3/c1-10-6-4-5-7-12(10)13(14)16-9-8-11(2)15-3/h4-7,11H,8-9H2,1-3H3','InChIKey=MQXFMCBHZOROER-UHFFFAOYSA-N','COC(C)CCOC(=O)c1ccccc1C','1'),
	(16705,1,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'634A395661808F0C-FICuS-01-3C','634A395661808F0C-FICTS-01-1B','634A395661808F0C-uuuuu-01-EB','InChI=1S/C13H18O3/c1-10-5-4-6-12(9-10)13(14)16-8-7-11(2)15-3/h4-6,9,11H,7-8H2,1-3H3','InChIKey=DTPVXJPKOUXMGF-UHFFFAOYSA-N','COC(C)CCOC(=O)c1cccc(C)c1','1'),
	(16706,1,0,'6640-73-9','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'E304F59A3B885DFE-FICuS-01-81','E304F59A3B885DFE-FICTS-01-60','E304F59A3B885DFE-uuuuu-01-30','InChI=1S/C13H18O4/c1-10(15-2)8-9-17-13(14)11-4-6-12(16-3)7-5-11/h4-7,10H,8-9H2,1-3H3','InChIKey=XGIHCPWVDFMFIK-UHFFFAOYSA-N','COc1ccc(C(=O)OCCC(C)OC)cc1','1'),
	(16707,1,0,'5448-33-9','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'1155836F99CC7AB3-FICuS-01-5F','1155836F99CC7AB3-FICTS-01-3E','1155836F99CC7AB3-uuuuu-01-0E','InChI=1S/C13H18O4/c1-11(15-2)8-9-16-13(14)10-17-12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3','InChIKey=OBVOEOZGGDNWNO-UHFFFAOYSA-N','COC(C)CCOC(=O)COc1ccccc1','1'),
	(16708,3,0,'5448-34-0','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'5B91E5DCB51CA640-FICuS-01-6F','5B91E5DCB51CA640-FICTS-01-4E','5B91E5DCB51CA640-uuuuu-01-1E','InChI=1S/C13H24O2/c1-4-7-11(3)13(14)15-12-9-6-5-8-10(12)2/h10-12H,4-9H2,1-3H3','InChIKey=AFZVDXFCPUPESB-UHFFFAOYSA-N','CCCC(C)C(=O)OC1CCCCC1C','1'),
	(16709,3,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'FBD10A6022A41672-FICuS-01-44','FBD10A6022A41672-FICTS-01-23','FBD10A6022A41672-uuuuu-01-F3','InChI=1S/C13H24O2/c1-4-5-11(3)13(14)15-12-8-6-10(2)7-9-12/h10-12H,4-9H2,1-3H3','InChIKey=YQZGQPBVAPREDN-UHFFFAOYSA-N','CCCC(C)C(=O)OC1CCC(C)CC1','1'),
	(16710,1,0,'6640-74-0','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'B9C5B97561F08436-FICuS-01-53','B9C5B97561F08436-FICTS-01-32','B9C5B97561F08436-uuuuu-01-02','InChI=1S/C13H26O2/c1-4-6-7-8-9-11-15-13(14)12(3)10-5-2/h12H,4-11H2,1-3H3','InChIKey=GGGDUESNMWPZRK-UHFFFAOYSA-N','CCCCCCCOC(=O)C(C)CCC','1'),
	(16711,0,0,'6641-66-3','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'89AA1573B09DA6A7-FICuS-01-68','89AA1573B09DA6A7-FICTS-01-47','89AA1573B09DA6A7-uuuuu-01-17','InChI=1S/C14H18O2/c1-11-6-5-7-12(10-11)14(15)16-13-8-3-2-4-9-13/h5-7,10,13H,2-4,8-9H2,1H3','InChIKey=BDOUOWCUFMJLNR-UHFFFAOYSA-N','Cc1cccc(C(=O)OC2CCCCC2)c1',NULL),
	(16712,0,0,'6641-67-4','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'61F76D909D09906A-FICuS-01-54','61F76D909D09906A-FICTS-01-33','61F76D909D09906A-uuuuu-01-03','InChI=1S/C14H19NO/c1-11-7-5-6-10-13(11)14(16)15-12-8-3-2-4-9-12/h5-7,10,12H,2-4,8-9H2,1H3,(H,15,16)','InChIKey=MDXWMUYRRDYWKZ-UHFFFAOYSA-N','Cc1ccccc1C(=O)NC1CCCCC1',NULL),
	(16713,0,0,'6641-68-5','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'DDB5CACBAE716587-FICuS-01-97','DDB5CACBAE716587-FICTS-01-76','DDB5CACBAE716587-uuuuu-01-46','InChI=1S/C14H20O2/c1-4-12(5-2)10-16-14(15)13-9-7-6-8-11(13)3/h6-9,12H,4-5,10H2,1-3H3','InChIKey=IXHMTIFYRWQUSW-UHFFFAOYSA-N','CCC(CC)COC(=O)c1ccccc1C',NULL),
	(16714,0,0,'67101-63-7','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'F1C4A40E116F6338-FICuS-01-51','F1C4A40E116F6338-FICTS-01-30','F1C4A40E116F6338-uuuuu-01-00','InChI=1S/C14H20O2/c1-3-4-5-6-10-16-14(15)13-9-7-8-12(2)11-13/h7-9,11H,3-6,10H2,1-2H3','InChIKey=GYAMMOVKXUZHFX-UHFFFAOYSA-N','CCCCCCOC(=O)c1cccc(C)c1',NULL),
	(16715,1,0,'6641-69-6','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'6281A4995CE0AA88-FICuS-01-5E','6281A4995CE0AA88-FICTS-01-3D','6281A4995CE0AA88-uuuuu-01-0D','InChI=1S/C14H20O2/c1-3-7-12(2)14(15)16-11-10-13-8-5-4-6-9-13/h4-6,8-9,12H,3,7,10-11H2,1-2H3','InChIKey=XFNSJOSAXCWMOX-UHFFFAOYSA-N','CCCC(C)C(=O)OCCc1ccccc1','1'),
	(16716,0,0,'6641-70-9','Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'8B04C5506D5710EE-FICuS-01-53','8B04C5506D5710EE-FICTS-01-32','8B04C5506D5710EE-uuuuu-01-02','InChI=1S/C16H24O4/c1-3-4-9-18-10-11-19-12-13-20-16(17)15-8-6-5-7-14(15)2/h5-8H,3-4,9-13H2,1-2H3','InChIKey=FYKBOCDHZPXHLA-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)c1ccccc1C',NULL),
	(16717,0,0,'42024-44-2','Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'2507C905448BE4F7-FICuS-01-4E','2507C905448BE4F7-FICTS-01-2D','2507C905448BE4F7-uuuuu-01-FD','InChI=1S/C16H24O4/c1-3-4-8-18-9-10-19-11-12-20-16(17)15-7-5-6-14(2)13-15/h5-7,13H,3-4,8-12H2,1-2H3','InChIKey=DDIFSRRKCRAYFU-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)c1cccc(C)c1',NULL),
	(16718,0,0,'6641-71-0','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'46DBABC18B30B493-FICuS-01-6D','46DBABC18B30B493-FICTS-01-4C','46DBABC18B30B493-uuuuu-01-1C','InChI=1S/C14H21NO/c1-4-10-15(11-5-2)14(16)13-9-7-6-8-12(13)3/h6-9H,4-5,10-11H2,1-3H3','InChIKey=NIINMABYSFBHLO-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1ccccc1C',NULL),
	(16719,0,0,'6641-72-1','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'9FA05CE085E60F3A-FICuS-01-76','9FA05CE085E60F3A-FICTS-01-55','9FA05CE085E60F3A-uuuuu-01-25','InChI=1S/C14H21NO/c1-10(2)15(11(3)4)14(16)13-9-7-6-8-12(13)5/h6-11H,1-5H3','InChIKey=IJVAINDVYVMTTI-UHFFFAOYSA-N','Cc1ccccc1C(=O)N(C(C)C)C(C)C',NULL),
	(16720,0,0,'5448-35-1','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'C5F926FBF6EC17CC-FICuS-01-A0','C5F926FBF6EC17CC-FICTS-01-7F','C5F926FBF6EC17CC-uuuuu-01-4F','InChI=1S/C14H21NO/c1-4-9-15(10-5-2)14(16)13-8-6-7-12(3)11-13/h6-8,11H,4-5,9-10H2,1-3H3','InChIKey=RORAIVXVLZSPDZ-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1cccc(C)c1',NULL),
	(16721,0,0,'5448-36-2','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'17306C45E6A889EE-FICuS-01-63','17306C45E6A889EE-FICTS-01-42','17306C45E6A889EE-uuuuu-01-12','InChI=1S/C14H21NO/c1-10(2)15(11(3)4)14(16)13-8-6-7-12(5)9-13/h6-11H,1-5H3','InChIKey=WPFBQNDWEOVSGC-UHFFFAOYSA-N','Cc1cccc(C(=O)N(C(C)C)C(C)C)c1',NULL),
	(16722,0,0,'5448-37-3','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'5869207DA852310B-FICuS-01-36','5869207DA852310B-FICTS-01-15','5869207DA852310B-uuuuu-01-E5','InChI=1S/C14H21NO/c1-4-10-15(11-5-2)14(16)13-8-6-12(3)7-9-13/h6-9H,4-5,10-11H2,1-3H3','InChIKey=SSKXLWDELGDVDS-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1ccc(C)cc1',NULL),
	(16723,2,0,'6641-73-2','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'C296EBF7D62A6276-FICuS-01-71','C296EBF7D62A6276-FICTS-01-50','C296EBF7D62A6276-uuuuu-01-20','InChI=1S/C14H28O2/c1-5-8-10-13(7-3)11-16-14(15)12(4)9-6-2/h12-13H,5-11H2,1-4H3','InChIKey=URLXXEYFQAJCPZ-UHFFFAOYSA-N','CCCCC(CC)COC(=O)C(C)CCC','1'),
	(16724,1,0,'6640-82-0','Consistent with Molecular Formula','C14H28O4',260.3728,NULL,'E39B56A1CCDF2200-FICuS-01-6B','E39B56A1CCDF2200-FICTS-01-4A','E39B56A1CCDF2200-uuuuu-01-1A','InChI=1S/C14H28O4/c1-4-6-8-16-9-10-17-11-12-18-14(15)13(3)7-5-2/h13H,4-12H2,1-3H3','InChIKey=IXIROLLGHGMZKY-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)C(C)CCC','1'),
	(16725,0,0,NULL,'Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'F0F427E93EFA675A-FICuS-01-80','F0F427E93EFA675A-FICTS-01-5F','F0F427E93EFA675A-uuuuu-01-2F','InChI=1S/C15H14O2/c1-12-6-5-9-14(10-12)15(16)17-11-13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=MQFWKCFSZJWETP-UHFFFAOYSA-N','Cc1cccc(C(=O)OCc2ccccc2)c1',NULL),
	(16726,0,0,'5448-38-4','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'F4E4B702217D2AE5-FICuS-01-60','F4E4B702217D2AE5-FICTS-01-3F','F4E4B702217D2AE5-uuuuu-01-0F','InChI=1S/C15H15NO/c1-12-7-5-6-10-14(12)15(17)16-11-13-8-3-2-4-9-13/h2-10H,11H2,1H3,(H,16,17)','InChIKey=SQDLPGKVRZFDKW-UHFFFAOYSA-N','Cc1ccccc1C(=O)NCc1ccccc1',NULL),
	(16727,1,0,'5448-39-5','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'2B472CDDBF2C2FD5-FICuS-01-91','2B472CDDBF2C2FD5-FICTS-01-70','2B472CDDBF2C2FD5-uuuuu-01-40','InChI=1S/C15H22O2/c1-3-8-13(2)15(16)17-12-7-11-14-9-5-4-6-10-14/h4-6,9-10,13H,3,7-8,11-12H2,1-2H3','InChIKey=CSBSOCYLNUYXTI-UHFFFAOYSA-N','CCCC(C)C(=O)OCCCc1ccccc1','1'),
	(16728,0,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'5B725EA3ABCB32A7-FICuS-01-7A','5B725EA3ABCB32A7-FICTS-01-59','5B725EA3ABCB32A7-uuuuu-01-29','InChI=1S/C15H22O2/c1-3-4-5-6-9-12-17-15(16)14-11-8-7-10-13(14)2/h7-8,10-11H,3-6,9,12H2,1-2H3','InChIKey=RILXUMSPPJIGFP-UHFFFAOYSA-N','CCCCCCCOC(=O)c1ccccc1C',NULL),
	(16729,0,0,'5462-02-2','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'E52A7111587BF74A-FICuS-01-56','E52A7111587BF74A-FICTS-01-35','E52A7111587BF74A-uuuuu-01-05','InChI=1S/C15H22O2/c1-3-4-5-6-7-11-17-15(16)14-10-8-9-13(2)12-14/h8-10,12H,3-7,11H2,1-2H3','InChIKey=FTXBEVYVDATLGN-UHFFFAOYSA-N','CCCCCCCOC(=O)c1cccc(C)c1',NULL),
	(16730,0,0,'6641-74-3','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'0A826F32E20F013D-FICuS-01-48','0A826F32E20F013D-FICTS-01-27','0A826F32E20F013D-uuuuu-01-F7','InChI=1S/C16H16O2/c1-13-6-5-9-15(12-13)16(17)18-11-10-14-7-3-2-4-8-14/h2-9,12H,10-11H2,1H3','InChIKey=PFOCDDAEBULFSY-UHFFFAOYSA-N','Cc1cccc(C(=O)OCCc2ccccc2)c1',NULL),
	(16731,0,0,'5448-40-8','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'F447904333A3BE1D-FICuS-01-52','F447904333A3BE1D-FICTS-01-31','F447904333A3BE1D-uuuuu-01-01','InChI=1S/C16H25NO/c1-4-6-12-17(13-7-5-2)16(18)15-11-9-8-10-14(15)3/h8-11H,4-7,12-13H2,1-3H3','InChIKey=WCIGOPWNVVZWOT-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1ccccc1C',NULL),
	(16732,0,0,'6641-75-4','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'4B8F523785121EBF-FICuS-01-5A','4B8F523785121EBF-FICTS-01-39','4B8F523785121EBF-uuuuu-01-09','InChI=1S/C16H25NO/c1-4-6-11-17(12-7-5-2)16(18)15-10-8-9-14(3)13-15/h8-10,13H,4-7,11-12H2,1-3H3','InChIKey=FUSJFDNAAFTNNM-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1cccc(C)c1',NULL),
	(16733,0,1,'6641-76-5','Consistent with Molecular Formula','C17H10ClNO4',327.7233,NULL,'9325E23FA78CE53F-FICuS-01-70','9325E23FA78CE53F-FICTS-01-4F','9325E23FA78CE53F-uuuuu-01-1F','InChI=1S/C17H10ClNO4/c18-12-8-15-14(21-9-22-15)7-11(12)6-13-17(20)23-16(19-13)10-4-2-1-3-5-10/h1-8H,9H2','InChIKey=SKFJKNADDRJAML-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1cc2c(cc1Cl)OCO2','1'),
	(16734,0,0,'5462-05-5','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'5688529EE6BB22B2-FICuS-01-5E','5688529EE6BB22B2-FICTS-01-3D','5688529EE6BB22B2-uuuuu-01-0D','InChI=1S/C17H18O2/c1-14-7-5-11-16(13-14)17(18)19-12-6-10-15-8-3-2-4-9-15/h2-5,7-9,11,13H,6,10,12H2,1H3','InChIKey=XOWCWLVJFBZFFJ-UHFFFAOYSA-N','Cc1cccc(C(=O)OCCCc2ccccc2)c1',NULL),
	(16735,1,0,'6641-77-6','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'72998706A5429A31-FICuS-01-31','72998706A5429A31-FICTS-01-10','72998706A5429A31-uuuuu-01-E0','InChI=1S/C17H18O3/c1-19-16-11-7-6-10-14(16)12-15(17(18)20-2)13-8-4-3-5-9-13/h3-11,15H,12H2,1-2H3','InChIKey=WAGYIRADPNLCOV-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1OC)c1ccccc1','1'),
	(16736,1,0,'5448-41-9','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'0C8FDD4B50B951AF-FICuS-01-83','0C8FDD4B50B951AF-FICTS-01-62','0C8FDD4B50B951AF-uuuuu-01-32','InChI=1S/C17H18O3/c1-19-15-10-8-13(9-11-15)12-16(17(18)20-2)14-6-4-3-5-7-14/h3-11,16H,12H2,1-2H3','InChIKey=QUSZWDXQDDGIMZ-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(OC)cc1)c1ccccc1','1'),
	(16737,3,0,'6641-78-7','Consistent with Molecular Formula','C17H34O2',270.4544,NULL,'BEB64D0FA780BBEE-FICuS-01-A2','BEB64D0FA780BBEE-FICTS-01-81','BEB64D0FA780BBEE-uuuuu-01-51','InChI=1S/C17H34O2/c1-6-9-11-16(8-3)13-12-15(5)19-17(18)14(4)10-7-2/h14-16H,6-13H2,1-5H3','InChIKey=MXZHCZGNRQLDOJ-UHFFFAOYSA-N','CCCCC(CC)CCC(C)OC(=O)C(C)CCC','1'),
	(16738,0,0,NULL,'Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'11BEC825846D93E6-FICuS-01-5F','11BEC825846D93E6-FICTS-01-3E','11BEC825846D93E6-uuuuu-01-0E','InChI=1S/C21H22O4/c1-4-19(15-7-11-17(12-8-15)24-20(22)5-2)16-9-13-18(14-10-16)25-21(23)6-3/h4,7-14H,5-6H2,1-3H3','InChIKey=YUPFJMBTYZOAHK-UHFFFAOYSA-N','CC=C(c1ccc(OC(=O)CC)cc1)c1ccc(OC(=O)CC)cc1',NULL),
	(16739,0,0,'4731-84-4','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'3E9EFF0370452057-FICuS-01-4A','3E9EFF0370452057-FICTS-01-29','3E9EFF0370452057-uuuuu-01-F9','InChI=1S/C16H18O2/c1-2-3-16(12-4-8-14(17)9-5-12)13-6-10-15(18)11-7-13/h4-11,16-18H,2-3H2,1H3','InChIKey=GXDIDDARPBFKNG-UHFFFAOYSA-N','CCCC(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(16740,0,0,'10465-91-5','Consistent with Molecular Formula','C15H9ClO2',256.6879,NULL,'353699C2EBF32AC6-FICuS-01-6B','353699C2EBF32AC6-FICTS-01-4A','353699C2EBF32AC6-uuuuu-01-1A','InChI=1S/C15H9ClO2/c16-12-7-5-10(6-8-12)13-9-11-3-1-2-4-14(11)18-15(13)17/h1-9H','InChIKey=BNYLKZRNTGQYAY-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1ccc(Cl)cc1',NULL),
	(16741,2,0,NULL,'Consistent with Molecular Formula','C24H30O4',382.4986,NULL,'5C8458093700EBAF-FICuS-01-59','5C8458093700EBAF-FICTS-01-38','5C8458093700EBAF-uuuuu-01-08','InChI=1S/C24H30O4/c1-5-23(25)27-21-13-9-19(10-14-21)17(3)7-8-18(4)20-11-15-22(16-12-20)28-24(26)6-2/h9-18H,5-8H2,1-4H3','InChIKey=KXAOBYVEVNDUFY-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C(C)CCC(C)c2ccc(OC(=O)CC)cc2)cc1','1'),
	(16742,0,0,'16174-47-3','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'3AF9652703079BBD-FICuS-01-59','3AF9652703079BBD-FICTS-01-38','3AF9652703079BBD-uuuuu-01-08','InChI=1S/C18H20O2/c1-3-13(4-2)18(14-5-9-16(19)10-6-14)15-7-11-17(20)12-8-15/h5-12,19-20H,3-4H2,1-2H3','InChIKey=AWIVCGHUJHEQNV-UHFFFAOYSA-N','CCC(CC)=C(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(16743,0,0,'80-05-7','Consistent with Molecular Formula','C15H16O2',228.2902,'DIAN\nDian\nDiano\nBisphenol\nParabis A\nNCI-C50635\nBiphenol A\nBisphenol A\nPluracol 245\np,p\'-Bisphenol A\n4,4\'-Bisphenol A\nDiphenylolpropane\n2,2-Di(4-phenylol)propane\nBis(p-hydroxyphenyl)propane\n4,4\'-Isopropylidenediphenol\nBis(4-hydroxyphenyl)propane\np,p\'-Isopropylidenediphenol\n4,4\'-Isopropylidene diphenol\np,p\'-Isopropylidenebisphenol\n2,2-Bis(hydroxyphenyl)propane\np,p\'-Dihydroxydiphenylpropane\n4,4\'-Dihydroxydiphenylpropane\n2,2-Di(4-hydroxyphenyl)propane\n4,4\'-Isopropylidenebis[phenol]\n2,2-Bis(4-hydroxyphenyl)propane\n2,2-Bis(p-hydroxyphenyl)propane\nDimethylmethylene-p,p\'-diphenol\nPhenol, (1-methylethylidene)bis-\nPhenol, 4,4\'-dimethylmethylenedi-\n4,4\'-Dihydroxydiphenyl-2,2-propane\nPropane, 2,2-bis(p-hydroxyphenyl)-\n.beta.-Di-(p-hydroxyphenyl)propane\n4,4\'-(1-Methylethylidene)bisphenol\n4,4\'-Dihydroxy-2,2-diphenylpropane\nBis(4-hydroxyphenyl)dimethylmethane\nDimethylbis(p-hydroxyphenyl)methane\nIsopropylidenebis(4-hydroxybenzene)\n2,2-(4,4\'-Dihydroxydiphenyl)propane\np,p\'-Dihydroxydiphenyldimethylmethane\n4,4\'-Dihydroxydiphenyldimethylmethane\n.beta.,.beta.\'-Bis(p-hydroxyphenyl)propane\nWLN: QR DX1&1&R DQ\nPhenol, 4,4\'-(1-methylethylidene)bis-\nPhenol, 4,4\'-isopropylidenedi-\nBisferol A\n2,2-Bis-4\'-hydroxyfenylpropan','37AF2B176DB0FBC8-FICuS-01-83','37AF2B176DB0FBC8-FICTS-01-62','37AF2B176DB0FBC8-uuuuu-01-32','InChI=1S/C15H16O2/c1-15(2,11-3-7-13(16)8-4-11)12-5-9-14(17)10-6-12/h3-10,16-17H,1-2H3','InChIKey=IISBACLAFKSPIT-UHFFFAOYSA-N','CC(C)(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(16744,0,0,'1844-00-4','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'3B90A384D2EC1C41-FICuS-01-5C','3B90A384D2EC1C41-FICTS-01-3B','3B90A384D2EC1C41-uuuuu-01-0B','InChI=1S/C16H18O2/c1-11(2)16(12-3-7-14(17)8-4-12)13-5-9-15(18)10-6-13/h3-11,16-18H,1-2H3','InChIKey=ZGZVGZCIFZBNCN-UHFFFAOYSA-N','CC(C)C(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(16745,0,0,'3570-58-9','Consistent with Molecular Formula','C3H7ClO3S',158.5995,'CB 1506\nNSC 18016\n2-CHLOROETHYLMETHANESULFONATE\n2-Chloroethyl methanesulfonate\n.beta.-Chloroethylmethanesulfonate\n2-Chloroethylmethanesulfonate, puriss\nMethanesulfonic acid, 2-chloroethyl ester\nWLN: WS1&O2G\nEthanol, 2-chloro-, methanesulfonate\nEthanol, 2-chloro-, methanesulfonate','C8DE7500BC471AEF-FICuS-01-84','C8DE7500BC471AEF-FICTS-01-63','C8DE7500BC471AEF-uuuuu-01-33','InChI=1S/C3H7ClO3S/c1-8(5,6)7-3-2-4/h2-3H2,1H3','InChIKey=FMMYTRQXHORTCU-UHFFFAOYSA-N','CS(=O)(=O)OCCCl',NULL),
	(16746,0,0,'5462-36-2','Consistent with Molecular Formula','C11H11BrN2O2S',315.1841,NULL,'A0C037FFC892B1C4-FICuS-01-71','0C8AB3B2EA71FCE0-FICTS-01-67','A0C037FFC892B1C4-uuuuu-01-20','InChI=1S/C11H11BrN2O2S/c1-2-16-10(15)6-17-11-13-8-4-3-7(12)5-9(8)14-11/h3-5H,2,6H2,1H3,(H,13,14)','InChIKey=SRMIQGPKTZOKKT-UHFFFAOYSA-N','CCOC(=O)CSc1nc2cc(Br)ccc2[nH]1',NULL),
	(16747,4,0,'1240-04-6','Consistent with Molecular Formula','C18H22KO5S',389.5268,NULL,'EF30C20EC8DA6A78-FICuS-01-85','EF30C20EC8DA6A78-FICTS-01-64','C9583F8769C8FE91-uuuuu-01-26','InChI=1S/C18H22O5S.K/c1-18-9-8-14-13-5-3-12(23-24(20,21)22)10-11(13)2-4-15(14)16(18)6-7-17(18)19;/h3,5,10,14-16H,2,4,6-9H2,1H3,(H,20,21,22);/q;+1/t14-,15-,16+,18+;/m1./s1','InChIKey=CUQHOFAEIPGLBH-ZFINNJDLSA-N','CC12CCC3c4ccc(OS(=O)(=O)O)cc4CCC3C1CCC2=O.[K+]','1'),
	(16748,0,0,'5450-86-2','Consistent with Molecular Formula','C6H9N3O2S',187.216,NULL,'42C9594794EC5078-FICuS-01-4B','42C9594794EC5078-FICTS-01-2A','42C9594794EC5078-uuuuu-01-FA','InChI=1S/C6H9N3O2S/c7-5-1-3-6(4-2-5)12(10,11)9-8/h1-4,9H,7-8H2','InChIKey=BRGRTVOPAYSOKK-UHFFFAOYSA-N','NNS(=O)(=O)c1ccc(N)cc1',NULL),
	(16749,0,0,'5448-61-3','Consistent with Molecular Formula','C9H13N3O2S',227.2806,NULL,'493686BA470BBD68-FICuS-01-5F','493686BA470BBD68-FICTS-01-3E','493686BA470BBD68-uuuuu-01-0E','InChI=1S/C9H13N3O2S/c1-7(2)11-12-15(13,14)9-5-3-8(10)4-6-9/h3-6,12H,10H2,1-2H3','InChIKey=IXWFCMXQYCMEBX-UHFFFAOYSA-N','CC(C)=NNS(=O)(=O)c1ccc(N)cc1',NULL),
	(16750,0,1,'5448-62-4','Consistent with Molecular Formula','C10H15N3O2S',241.3074,NULL,'1AAB946CE813C222-FICuS-01-5C','1AAB946CE813C222-FICTS-01-3B','9555647E39DBA6B7-uuuuu-01-16','InChI=1S/C10H15N3O2S/c1-3-8(2)12-13-16(14,15)10-6-4-9(11)5-7-10/h4-7,13H,3,11H2,1-2H3/b12-8+','InChIKey=ZNMQEFIWDQQJSJ-XYOKQWHBSA-N','CC/C(C)=N/NS(=O)(=O)c1ccc(N)cc1','1'),
	(16751,0,1,'5448-63-5','Consistent with Molecular Formula','C11H11N3O3S',265.2862,NULL,'4885D913D6AFA39F-FICuS-01-75','4885D913D6AFA39F-FICTS-01-54','488A51CE139CA2C0-uuuuu-01-0F','InChI=1S/C11H11N3O3S/c12-9-3-5-11(6-4-9)18(15,16)14-13-8-10-2-1-7-17-10/h1-8,14H,12H2/b13-8+','InChIKey=UNDAOXRINNTJJZ-MDWZMJQESA-N','Nc1ccc(S(=O)(=O)N/N=C/c2ccco2)cc1','1'),
	(16752,0,1,'5448-64-6','Consistent with Molecular Formula','C11H15N3O3S',269.3178,NULL,'9635A78A16EA1B53-FICuS-01-57','9635A78A16EA1B53-FICTS-01-36','5ACD314EE5F3966F-uuuuu-01-2E','InChI=1S/C11H15N3O3S/c1-3-8-12-14-18(16,17)11-6-4-10(5-7-11)13-9(2)15/h4-8,14H,3H2,1-2H3,(H,13,15)/b12-8-','InChIKey=DRORFIUUENOWQP-WQLSENKSSA-N','CC/C=N\\NS(=O)(=O)c1ccc(NC(C)=O)cc1','1'),
	(16753,0,1,'5462-37-3','Consistent with Molecular Formula','C12H17N3O2S',267.3452,NULL,'7D6897EE31AD8306-FICuS-01-64','7D6897EE31AD8306-FICTS-01-43','08013A9B5FF9F859-uuuuu-01-14','InChI=1S/C12H17N3O2S/c1-9(2)8-10(3)14-15-18(16,17)12-6-4-11(13)5-7-12/h4-8,15H,13H2,1-3H3/b14-10-','InChIKey=LJUHHPMGGJXIJG-UVTDQMKNSA-N','CC(C)=C/C(C)=N\\NS(=O)(=O)c1ccc(N)cc1','1'),
	(16754,0,0,'5448-65-7','Consistent with Molecular Formula','C12H17N3O2S',267.3452,NULL,'8AEC7B9FD0E6A5E3-FICuS-01-9D','8AEC7B9FD0E6A5E3-FICTS-01-7C','8AEC7B9FD0E6A5E3-uuuuu-01-4C','InChI=1S/C12H17N3O2S/c13-10-6-8-12(9-7-10)18(16,17)15-14-11-4-2-1-3-5-11/h6-9,15H,1-5,13H2','InChIKey=SNZFMGIPXRZFTA-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NN=C2CCCCC2)cc1',NULL),
	(16755,0,1,'5448-66-8','Consistent with Molecular Formula','C12H17N3O3S',283.3446,NULL,'9B1278D4AB79F122-FICuS-01-5A','9B1278D4AB79F122-FICTS-01-39','2888E77FD41540D4-uuuuu-01-03','InChI=1S/C12H17N3O3S/c1-3-4-9-13-15-19(17,18)12-7-5-11(6-8-12)14-10(2)16/h5-9,15H,3-4H2,1-2H3,(H,14,16)/b13-9-','InChIKey=ROARPADMJCBOFF-LCYFTJDESA-N','CCC/C=N\\NS(=O)(=O)c1ccc(NC(C)=O)cc1','1'),
	(16756,0,1,'5462-38-4','Consistent with Molecular Formula','C12H17N3O3S',283.3446,NULL,'B2C5D08B7680B36A-FICuS-01-62','B2C5D08B7680B36A-FICTS-01-41','5329CB81458D9A44-uuuuu-01-FE','InChI=1S/C12H17N3O3S/c1-4-9(2)14-15-19(17,18)12-7-5-11(6-8-12)13-10(3)16/h5-8,15H,4H2,1-3H3,(H,13,16)/b14-9-','InChIKey=OJNCYSAGADJYOY-ZROIWOOFSA-N','CC/C(C)=N\\NS(=O)(=O)c1ccc(NC(C)=O)cc1','1'),
	(16757,0,1,'5448-67-9','Consistent with Molecular Formula','C12H17N3O4S',299.344,NULL,'782E4C681A827719-FICuS-01-46','90B207FCF4DC3143-FICTS-01-3F','782E4C681A827719-uuuuu-01-F5','InChI=1S/C12H17N3O4S/c1-3-19-12(16)8-9(2)14-15-20(17,18)11-6-4-10(13)5-7-11/h4-7,15H,3,8,13H2,1-2H3/b14-9-','InChIKey=OHLFTKZXQHPAJP-ZROIWOOFSA-N','CCOC(=O)C/C(C)=N\\NS(=O)(=O)c1ccc(N)cc1','1'),
	(16758,0,1,'5450-87-3','Consistent with Molecular Formula','C13H11Cl2N3O2S',344.2148,NULL,'D60BD76B9DA888DF-FICuS-01-96','D60BD76B9DA888DF-FICTS-01-75','D60BD76B9DA888DF-uuuuu-01-45','InChI=1S/C13H11Cl2N3O2S/c14-12-6-1-9(7-13(12)15)8-17-18-21(19,20)11-4-2-10(16)3-5-11/h1-8,18H,16H2','InChIKey=QFMOKNQAVPOGOF-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)N/N=C/c2ccc(Cl)c(Cl)c2)cc1','1'),
	(16759,0,1,'5448-68-0','Consistent with Molecular Formula','C13H11N3O4S',305.3076,NULL,'17D9460CC3A7DCDE-FICuS-01-87','17D9460CC3A7DCDE-FICTS-01-66','8562F22A43CD69BD-uuuuu-01-19','InChI=1S/C13H11N3O4S/c17-16(18)12-6-8-13(9-7-12)21(19,20)15-14-10-11-4-2-1-3-5-11/h1-10,15H/b14-10+','InChIKey=NSDPASXYXDHJQK-GXDHUFHOSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N/N=C/c2ccccc2)cc1','1'),
	(16760,0,1,'5448-69-1','Consistent with Molecular Formula','C13H12N4O5S',336.3216,NULL,'9FF8399E94D2F65C-FICuS-01-85','9FF8399E94D2F65C-FICTS-01-64','9FF8399E94D2F65C-uuuuu-01-34','InChI=1S/C13H12N4O5S/c14-10-1-4-12(5-2-10)23(21,22)16-15-8-9-7-11(17(19)20)3-6-13(9)18/h1-8,16,18H,14H2','InChIKey=GFSXMCGNCJSHQY-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)N/N=C/c2cc([N+](=O)[O-])ccc2O)cc1','1'),
	(16761,0,1,'5448-70-4','Consistent with Molecular Formula','C13H13N3O2S',275.3246,NULL,'AD6085A2259B8A67-FICuS-01-5A','AD6085A2259B8A67-FICTS-01-39','06309C4788F86F68-uuuuu-01-FE','InChI=1S/C13H13N3O2S/c14-12-6-8-13(9-7-12)19(17,18)16-15-10-11-4-2-1-3-5-11/h1-10,16H,14H2/b15-10+','InChIKey=QIDFUWSSOHQINM-XNTDXEJSSA-N','Nc1ccc(S(=O)(=O)N/N=C/c2ccccc2)cc1','1'),
	(16762,0,1,'5450-88-4','Consistent with Molecular Formula','C13H13N3O3S',291.324,NULL,'BC4E742BDF48E084-FICuS-01-7B','8CBC753A45931A96-FICTS-01-3C','BC4E742BDF48E084-uuuuu-01-2A','InChI=1S/C13H13N3O3S/c14-11-5-7-12(8-6-11)20(18,19)16-15-9-10-3-1-2-4-13(10)17/h1-9,16-17H,14H2/b15-9+','InChIKey=DZOWWACMXCHAGJ-OQLLNIDSSA-N','Nc1ccc(S(=O)(=O)N/N=C/c2ccccc2O)cc1','1'),
	(16763,1,1,'5448-71-5','Consistent with Molecular Formula','C13H19N3O2S',281.372,NULL,'B5D08F1A62EAC492-FICuS-01-72','B5D08F1A62EAC492-FICTS-01-51','53F0567FA55EF889-uuuuu-01-1B','InChI=1S/C13H19N3O2S/c1-10-4-2-3-5-13(10)15-16-19(17,18)12-8-6-11(14)7-9-12/h6-10,16H,2-5,14H2,1H3/b15-13-','InChIKey=WSISFJVWSMTWPZ-SQFISAMPSA-N','CC1CCCC/C1=N/NS(=O)(=O)c1ccc(N)cc1','1'),
	(16764,0,1,'5448-72-6','Consistent with Molecular Formula','C13H19N3O2S',281.372,NULL,'362B1A95F5C5254E-FICuS-01-57','362B1A95F5C5254E-FICTS-01-36','362B1A95F5C5254E-uuuuu-01-06','InChI=1S/C13H19N3O2S/c1-10-2-6-12(7-3-10)15-16-19(17,18)13-8-4-11(14)5-9-13/h4-5,8-10,16H,2-3,6-7,14H2,1H3/b15-12-','InChIKey=VFVBWOASORDSSF-QINSGFPZSA-N','CC1CCC(=NNS(=O)(=O)c2ccc(N)cc2)CC1','1'),
	(16765,0,1,'5462-39-5','Consistent with Molecular Formula','C13H19N3O3S',297.3714,NULL,'91265F3477718BFD-FICuS-01-55','91265F3477718BFD-FICTS-01-34','B3CCE9109A579D25-uuuuu-01-1A','InChI=1S/C13H19N3O3S/c1-10(2)8-9-14-16-20(18,19)13-6-4-12(5-7-13)15-11(3)17/h4-7,9-10,16H,8H2,1-3H3,(H,15,17)/b14-9-','InChIKey=CUEJSJCPGPOKHN-ZROIWOOFSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C\\CC(C)C)cc1','1'),
	(16766,0,1,'5448-73-7','Consistent with Molecular Formula','C13H21N3O2S',283.3878,NULL,'1F0C115E6EA4F38E-FICuS-01-73','1F0C115E6EA4F38E-FICTS-01-52','7E67E349D3E81761-uuuuu-01-07','InChI=1S/C13H21N3O2S/c1-3-5-6-12(4-2)15-16-19(17,18)13-9-7-11(14)8-10-13/h7-10,16H,3-6,14H2,1-2H3/b15-12-','InChIKey=MGRFYIPILKXKDU-QINSGFPZSA-N','CCCC/C(CC)=N\\NS(=O)(=O)c1ccc(N)cc1','1'),
	(16767,0,1,'5448-74-8','Consistent with Molecular Formula','C13H21N3O2S',283.3878,NULL,'295FF83F5478ECDD-FICuS-01-8C','295FF83F5478ECDD-FICTS-01-6B','8A408EFC99B82A9B-uuuuu-01-33','InChI=1S/C13H21N3O2S/c1-3-4-5-6-11(2)15-16-19(17,18)13-9-7-12(14)8-10-13/h7-10,16H,3-6,14H2,1-2H3/b15-11-','InChIKey=IUWCNPXIKQKRRE-PTNGSMBKSA-N','CCCCC/C(C)=N\\NS(=O)(=O)c1ccc(N)cc1','1'),
	(16768,0,1,'5448-76-0','Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'914990B495C95A4A-FICuS-01-52','E7AFFE0E8C184E48-FICTS-01-72','914990B495C95A4A-uuuuu-01-01','InChI=1S/C14H15N3O2S/c1-11-2-4-12(5-3-11)10-16-17-20(18,19)14-8-6-13(15)7-9-14/h2-10,17H,15H2,1H3/b16-10+','InChIKey=IODROSDOVBQIBH-MHWRWJLKSA-N','Cc1ccc(/C=N/NS(=O)(=O)c2ccc(N)cc2)cc1','1'),
	(16769,0,1,'5462-40-8','Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'2713A1C4B426B8AB-FICuS-01-58','2713A1C4B426B8AB-FICTS-01-37','1D0F260BE5C5AA46-uuuuu-01-19','InChI=1S/C14H15N3O2S/c1-11(12-5-3-2-4-6-12)16-17-20(18,19)14-9-7-13(15)8-10-14/h2-10,17H,15H2,1H3/b16-11-','InChIKey=HTMRUHIUQIMLOO-WJDWOHSUSA-N','C/C(=N\\NS(=O)(=O)c1ccc(N)cc1)c1ccccc1','1'),
	(16770,0,1,'6335-09-7','Consistent with Molecular Formula','C14H15N3O3S',305.3508,NULL,'08B26900AD0B0B8D-FICuS-01-57','08B26900AD0B0B8D-FICTS-01-36','AE064246ECB93A31-uuuuu-01-0D','InChI=1S/C14H15N3O3S/c1-20-13-6-2-11(3-7-13)10-16-17-21(18,19)14-8-4-12(15)5-9-14/h2-10,17H,15H2,1H3/b16-10+','InChIKey=PTMGWNBTVCITAX-MHWRWJLKSA-N','COc1ccc(/C=N/NS(=O)(=O)c2ccc(N)cc2)cc1','1'),
	(16771,0,1,'5448-77-1','Consistent with Molecular Formula','C14H15N3O3S',305.3508,NULL,'FC061A2C46C4C950-FICuS-01-5F','1910A4B5B62356D0-FICTS-01-19','FC061A2C46C4C950-uuuuu-01-0E','InChI=1S/C14H15N3O3S/c1-10(13-4-2-3-5-14(13)18)16-17-21(19,20)12-8-6-11(15)7-9-12/h2-9,17-18H,15H2,1H3/b16-10-','InChIKey=BQHQQDLJQRYXAE-YBEGLDIGSA-N','C/C(=N\\NS(=O)(=O)c1ccc(N)cc1)c1ccccc1O','1'),
	(16772,0,1,'5448-78-2','Consistent with Molecular Formula','C14H15N3O4S',321.3502,NULL,'AD471D2A5617079C-FICuS-01-55','AD471D2A5617079C-FICTS-01-34','AD471D2A5617079C-uuuuu-01-04','InChI=1S/C14H15N3O4S/c1-21-14-8-10(2-7-13(14)18)9-16-17-22(19,20)12-5-3-11(15)4-6-12/h2-9,17-18H,15H2,1H3','InChIKey=MVSWEYUVMLRICA-UHFFFAOYSA-N','COc1cc(/C=N/NS(=O)(=O)c2ccc(N)cc2)ccc1O','1'),
	(16773,0,1,'5448-79-3','Consistent with Molecular Formula','C14H16N4O2S',304.366,NULL,'717F69D7AA47F05D-FICuS-01-72','F7DCC74A02D0DE03-FICTS-01-5B','717F69D7AA47F05D-uuuuu-01-21','InChI=1S/C14H16N4O2S/c1-10(11-2-4-12(15)5-3-11)17-18-21(19,20)14-8-6-13(16)7-9-14/h2-9,18H,15-16H2,1H3/b17-10-','InChIKey=KCABYLYVDVENTI-YVLHZVERSA-N','C/C(=N\\NS(=O)(=O)c1ccc(N)cc1)c1ccc(N)cc1','1'),
	(16774,1,1,'5448-80-6','Consistent with Molecular Formula','C14H17N3O5S',339.3654,NULL,'C4A6A01FBB78B0F9-FICuS-01-81','9EEAF5C6451CF4BD-FICTS-01-7B','C4A6A01FBB78B0F9-uuuuu-01-30','InChI=1S/C14H17N3O5S/c1-9(13-7-8-22-14(13)19)16-17-23(20,21)12-5-3-11(4-6-12)15-10(2)18/h3-6,13,17H,7-8H2,1-2H3,(H,15,18)/b16-9-','InChIKey=YHOQIKKFTVFVOM-SXGWCWSVSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C(\\C)C2CCOC2=O)cc1','1'),
	(16775,0,1,NULL,'Consistent with Molecular Formula','C14H19N3O3S',309.3824,NULL,'797E7C68353E8333-FICuS-01-4C','797E7C68353E8333-FICTS-01-2B','6110CFCB0F141DDA-uuuuu-01-21','InChI=1S/C14H19N3O3S/c1-10(2)9-11(3)16-17-21(19,20)14-7-5-13(6-8-14)15-12(4)18/h5-9,17H,1-4H3,(H,15,18)/b16-11+','InChIKey=IRTUEINVWGZHNJ-LFIBNONCSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C(\\C)C=C(C)C)cc1','1'),
	(16776,0,1,'92327-86-1','Consistent with Molecular Formula','C14H19N3O5S',341.3812,NULL,'9E5FE088D3118BD8-FICuS-01-74','C3E18F9306F28AA4-FICTS-01-48','9E5FE088D3118BD8-uuuuu-01-23','InChI=1S/C14H19N3O5S/c1-4-22-14(19)9-10(2)16-17-23(20,21)13-7-5-12(6-8-13)15-11(3)18/h5-8,17H,4,9H2,1-3H3,(H,15,18)/b16-10+','InChIKey=QPJCGCMZKJKNAV-MHWRWJLKSA-N','CCOC(=O)C/C(C)=N/NS(=O)(=O)c1ccc(NC(C)=O)cc1','1'),
	(16777,0,1,'5448-81-7','Consistent with Molecular Formula','C14H21N3O3S',311.3982,NULL,'CD803D764664A2F9-FICuS-01-60','CD803D764664A2F9-FICTS-01-3F','374308B7FB948B6E-uuuuu-01-12','InChI=1S/C14H21N3O3S/c1-3-4-5-6-11-15-17-21(19,20)14-9-7-13(8-10-14)16-12(2)18/h7-11,17H,3-6H2,1-2H3,(H,16,18)/b15-11-','InChIKey=MGIBISKKQOQHTK-PTNGSMBKSA-N','CCCCC/C=N\\NS(=O)(=O)c1ccc(NC(C)=O)cc1','1'),
	(16778,0,1,'5448-82-8','Consistent with Molecular Formula','C15H14N4O5S',362.3594,NULL,'B2BE33F148F4A969-FICuS-01-6E','B2BE33F148F4A969-FICTS-01-4D','B2BE33F148F4A969-uuuuu-01-1D','InChI=1S/C15H14N4O5S/c1-11(20)17-13-5-7-15(8-6-13)25(23,24)18-16-10-12-3-2-4-14(9-12)19(21)22/h2-10,18H,1H3,(H,17,20)','InChIKey=AGMKHRRKRQIKKJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/c2cccc([N+](=O)[O-])c2)cc1','1'),
	(16779,0,1,'5448-83-9','Consistent with Molecular Formula','C15H15N3O4S',333.3612,NULL,'1F8A40ED9EAEF009-FICuS-01-87','1F8A40ED9EAEF009-FICTS-01-66','C2307DA8C2C1E000-uuuuu-01-00','InChI=1S/C15H15N3O4S/c1-2-15(12-6-4-3-5-7-12)16-17-23(21,22)14-10-8-13(9-11-14)18(19)20/h3-11,17H,2H2,1H3/b16-15-','InChIKey=PRTJYFDLWOCLTK-NXVVXOECSA-N','CC/C(=N\\NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(16780,0,1,'5462-41-9','Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'39251D206250E6F3-FICuS-01-32','E3E4DC7C8FC05B4B-FICTS-01-76','39251D206250E6F3-uuuuu-01-E1','InChI=1S/C15H17N3O2S/c1-11-3-5-13(6-4-11)12(2)17-18-21(19,20)15-9-7-14(16)8-10-15/h3-10,18H,16H2,1-2H3/b17-12-','InChIKey=NJZFOUCNWGZNLR-ATVHPVEESA-N','C/C(=N\\NS(=O)(=O)c1ccc(N)cc1)c1ccc(C)cc1','1'),
	(16781,0,1,'5448-84-0','Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'3296622F11485A5A-FICuS-01-35','3296622F11485A5A-FICTS-01-14','F6CC2F582F880DD1-uuuuu-01-2E','InChI=1S/C15H17N3O2S/c1-2-15(12-6-4-3-5-7-12)17-18-21(19,20)14-10-8-13(16)9-11-14/h3-11,18H,2,16H2,1H3/b17-15-','InChIKey=DXZIIMUVOPKBGA-ICFOKQHNSA-N','CC/C(=N\\NS(=O)(=O)c1ccc(N)cc1)c1ccccc1','1'),
	(16782,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'4E75F895024F0C6F-FICuS-01-63','4E75F895024F0C6F-FICTS-01-42','4EEFE0B8C2C54C65-uuuuu-01-38','InChI=1S/C15H17N3O2S/c1-12(11-13-5-3-2-4-6-13)17-18-21(19,20)15-9-7-14(16)8-10-15/h2-10,18H,11,16H2,1H3/b17-12-','InChIKey=BZQSRCJYZVBMER-ATVHPVEESA-N','C/C(Cc1ccccc1)=N/NS(=O)(=O)c1ccc(N)cc1','1'),
	(16783,0,1,'5448-85-1','Consistent with Molecular Formula','C15H18N4O2S',318.3928,NULL,'158160E108FF97F6-FICuS-01-52','158160E108FF97F6-FICTS-01-31','00C53F99F225FEC3-uuuuu-01-19','InChI=1S/C15H18N4O2S/c1-19(2)14-7-3-12(4-8-14)11-17-18-22(20,21)15-9-5-13(16)6-10-15/h3-11,18H,16H2,1-2H3/b17-11+','InChIKey=BBUGGGJQFCNGAA-GZTJUZNOSA-N','CN(C)c1ccc(/C=N/NS(=O)(=O)c2ccc(N)cc2)cc1','1'),
	(16784,1,1,'5448-86-2','Consistent with Molecular Formula','C15H21N3O3S',323.4092,NULL,'6676A32F650E8457-FICuS-01-44','6676A32F650E8457-FICTS-01-23','F2BDFA9CB9CE8C50-uuuuu-01-5A','InChI=1S/C15H21N3O3S/c1-11-5-3-4-6-15(11)17-18-22(20,21)14-9-7-13(8-10-14)16-12(2)19/h7-11,18H,3-6H2,1-2H3,(H,16,19)/b17-15-','InChIKey=ZIGVRTQQZFHRGW-ICFOKQHNSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C2/CCCCC2C)cc1','1'),
	(16785,0,1,'5448-87-3','Consistent with Molecular Formula','C15H21N3O3S',323.4092,NULL,'1B9ABCE62F15134D-FICuS-01-6E','1B9ABCE62F15134D-FICTS-01-4D','1B9ABCE62F15134D-uuuuu-01-1D','InChI=1S/C15H21N3O3S/c1-11-3-5-14(6-4-11)17-18-22(20,21)15-9-7-13(8-10-15)16-12(2)19/h7-11,18H,3-6H2,1-2H3,(H,16,19)/b17-14-','InChIKey=PSHDCVLQXCADBI-VKAVYKQESA-N','CC(=O)Nc1ccc(S(=O)(=O)NN=C2CCC(C)CC2)cc1','1'),
	(16786,0,1,'5448-88-4','Consistent with Molecular Formula','C15H23N3O3S',325.425,NULL,'EC747ADDA4A6A5DC-FICuS-01-A3','EC747ADDA4A6A5DC-FICTS-01-82','36464D2CF1F72396-uuuuu-01-FE','InChI=1S/C15H23N3O3S/c1-4-6-7-13(5-2)17-18-22(20,21)15-10-8-14(9-11-15)16-12(3)19/h8-11,18H,4-7H2,1-3H3,(H,16,19)/b17-13+','InChIKey=PRNMXEYCFGDZQY-GHRIWEEISA-N','CCCC/C(CC)=N/NS(=O)(=O)c1ccc(NC(C)=O)cc1','1'),
	(16787,0,1,'5448-89-5','Consistent with Molecular Formula','C15H23N3O3S',325.425,NULL,'FAE7685A2F8189E8-FICuS-01-7D','FAE7685A2F8189E8-FICTS-01-5C','7795060DA246FFFC-uuuuu-01-1E','InChI=1S/C15H23N3O3S/c1-3-4-5-6-7-12-16-18-22(20,21)15-10-8-14(9-11-15)17-13(2)19/h8-12,18H,3-7H2,1-2H3,(H,17,19)/b16-12-','InChIKey=YHZKEFKDBVKBJS-VBKFSLOCSA-N','CCCCCC/C=N\\NS(=O)(=O)c1ccc(NC(C)=O)cc1','1'),
	(16788,0,1,'5448-90-8','Consistent with Molecular Formula','C16H15N3O5S',361.3716,NULL,'9944FF3B8FC4A276-FICuS-01-77','9944FF3B8FC4A276-FICTS-01-56','5259B5DEC46F6B5C-uuuuu-01-2E','InChI=1S/C16H15N3O5S/c1-11(20)18-13-3-5-14(6-4-13)25(21,22)19-17-9-12-2-7-15-16(8-12)24-10-23-15/h2-9,19H,10H2,1H3,(H,18,20)/b17-9+','InChIKey=DASGGLQWSLUVSP-RQZCQDPDSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/c2ccc3c(c2)OCO3)cc1','1'),
	(16789,0,2,'5462-42-0','Consistent with Molecular Formula','C16H17N3O2S',315.3892,NULL,'E4F839F27C587894-FICuS-01-65','E4F839F27C587894-FICTS-01-44','33F47DBFF956151F-uuuuu-01-20','InChI=1S/C16H17N3O2S/c1-13(7-8-14-5-3-2-4-6-14)18-19-22(20,21)16-11-9-15(17)10-12-16/h2-12,19H,17H2,1H3/b8-7+,18-13-','InChIKey=BYOFGONJROZYIA-JZYRRUABSA-N','CC(/C=C/c1ccccc1)=N/NS(=O)(=O)c1ccc(N)cc1','1'),
	(16790,0,1,'5448-91-9','Consistent with Molecular Formula','C16H17N3O3S',331.3886,NULL,'A1F1327E76C108C7-FICuS-01-54','A1F1327E76C108C7-FICTS-01-33','46D239A1C4FA80DA-uuuuu-01-1F','InChI=1S/C16H17N3O3S/c1-12(14-6-4-3-5-7-14)18-19-23(21,22)16-10-8-15(9-11-16)17-13(2)20/h3-11,19H,1-2H3,(H,17,20)/b18-12-','InChIKey=YETULPDGRFQQAD-PDGQHHTCSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C(\\C)c2ccccc2)cc1','1'),
	(16791,0,1,'5462-43-1','Consistent with Molecular Formula','C16H17N3O3S',331.3886,NULL,'E55968543DF6942F-FICuS-01-5E','D4D69BB8113E84C2-FICTS-01-48','E55968543DF6942F-uuuuu-01-0D','InChI=1S/C16H17N3O3S/c1-12-3-5-14(6-4-12)11-17-19-23(21,22)16-9-7-15(8-10-16)18-13(2)20/h3-11,19H,1-2H3,(H,18,20)/b17-11+','InChIKey=UHMNRYFLNGLFBV-GZTJUZNOSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/c2ccc(C)cc2)cc1','1'),
	(16792,0,1,'5448-92-0','Consistent with Molecular Formula','C16H17N3O4S',347.388,NULL,'854A02B09E93857A-FICuS-01-4C','854A02B09E93857A-FICTS-01-2B','A002966E92F9AABF-uuuuu-01-27','InChI=1S/C16H17N3O4S/c1-12(20)18-14-5-9-16(10-6-14)24(21,22)19-17-11-13-3-7-15(23-2)8-4-13/h3-11,19H,1-2H3,(H,18,20)/b17-11+','InChIKey=NZKDTENZNUIZTQ-GZTJUZNOSA-N','COc1ccc(/C=N/NS(=O)(=O)c2ccc(NC(C)=O)cc2)cc1','1'),
	(16793,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O4S',347.388,NULL,'08A91535DD222D00-FICuS-01-39','08A91535DD222D00-FICTS-01-18','B003342E10394403-uuuuu-01-C1','InChI=1S/C16H17N3O4S/c1-12(20)18-14-7-9-15(10-8-14)24(21,22)19-17-11-13-5-3-4-6-16(13)23-2/h3-11,19H,1-2H3,(H,18,20)/b17-11+','InChIKey=FAOCATTUTRBJSC-GZTJUZNOSA-N','COc1ccccc1/C=N/NS(=O)(=O)c1ccc(NC(C)=O)cc1','1'),
	(16794,0,1,'5448-94-2','Consistent with Molecular Formula','C16H18N4O3S',346.4032,NULL,'10D8F71EF4DBABE4-FICuS-01-93','1509F5D45E90BF06-FICTS-01-39','10D8F71EF4DBABE4-uuuuu-01-42','InChI=1S/C16H18N4O3S/c1-11(13-3-5-14(17)6-4-13)19-20-24(22,23)16-9-7-15(8-10-16)18-12(2)21/h3-10,20H,17H2,1-2H3,(H,18,21)/b19-11-','InChIKey=GPIKZIXOBCDUPE-ODLFYWEKSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C(\\C)c2ccc(N)cc2)cc1','1'),
	(16795,0,1,'5448-95-3','Consistent with Molecular Formula','C16H19N3O2S',317.405,NULL,'1059CCADDB620CFE-FICuS-01-8D','1059CCADDB620CFE-FICTS-01-6C','1059CCADDB620CFE-uuuuu-01-3C','InChI=1S/C16H19N3O2S/c1-11-4-9-16(12(2)10-11)13(3)18-19-22(20,21)15-7-5-14(17)6-8-15/h4-10,19H,17H2,1-3H3','InChIKey=JBKLEZDKJKJHGZ-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(N)cc1)c1ccc(C)cc1C','1'),
	(16796,0,1,'5448-96-4','Consistent with Molecular Formula','C17H19N3O3S',345.4154,NULL,'B8E8592723B4ECE8-FICuS-01-75','8F8E04CA85728650-FICTS-01-32','B8E8592723B4ECE8-uuuuu-01-24','InChI=1S/C17H19N3O3S/c1-12-4-6-15(7-5-12)13(2)19-20-24(22,23)17-10-8-16(9-11-17)18-14(3)21/h4-11,20H,1-3H3,(H,18,21)/b19-13-','InChIKey=RBAWGWZPLCMLNX-UYRXBGFRSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C(\\C)c2ccc(C)cc2)cc1','1'),
	(16797,0,1,'5448-97-5','Consistent with Molecular Formula','C17H19N3O3S',345.4154,NULL,'35F4E1C325A9E1AA-FICuS-01-6E','35F4E1C325A9E1AA-FICTS-01-4D','C7A34BD96CA22780-uuuuu-01-14','InChI=1S/C17H19N3O3S/c1-3-17(14-7-5-4-6-8-14)19-20-24(22,23)16-11-9-15(10-12-16)18-13(2)21/h4-12,20H,3H2,1-2H3,(H,18,21)/b19-17-','InChIKey=NFJXWDOERYYVHO-ZPHPHTNESA-N','CC/C(=N\\NS(=O)(=O)c1ccc(NC(C)=O)cc1)c1ccccc1','1'),
	(16798,0,1,'5448-98-6','Consistent with Molecular Formula','C17H19N3O4S',361.4148,NULL,'12FD7F2F88715AA4-FICuS-01-6C','12FD7F2F88715AA4-FICTS-01-4B','EEEADA45FE839B2A-uuuuu-01-58','InChI=1S/C17H19N3O4S/c1-12(14-4-8-16(24-3)9-5-14)19-20-25(22,23)17-10-6-15(7-11-17)18-13(2)21/h4-11,20H,1-3H3,(H,18,21)/b19-12-','InChIKey=YASPKPYQUUOCES-UNOMPAQXSA-N','COc1ccc(/C(C)=N/NS(=O)(=O)c2ccc(NC(C)=O)cc2)cc1','1'),
	(16799,0,1,'5448-99-7','Consistent with Molecular Formula','C17H22N4O2S',346.4464,NULL,'F4B3D1AC5369EFE4-FICuS-01-8A','F4B3D1AC5369EFE4-FICTS-01-69','C944C81C451685C5-uuuuu-01-FE','InChI=1S/C17H22N4O2S/c1-3-21(4-2)16-9-5-14(6-10-16)13-19-20-24(22,23)17-11-7-15(18)8-12-17/h5-13,20H,3-4,18H2,1-2H3/b19-13+','InChIKey=ACVIFLYBODRLPE-CPNJWEJPSA-N','CCN(CC)c1ccc(/C=N/NS(=O)(=O)c2ccc(N)cc2)cc1','1'),
	(16800,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O3S2',387.4706,NULL,'6E7AFCA03F07E977-FICuS-01-80','6E7AFCA03F07E977-FICTS-01-5F','6E7AFCA03F07E977-uuuuu-01-2F','InChI=1S/C18H17N3O3S2/c1-12(17-11-25-18-6-4-3-5-16(17)18)20-21-26(23,24)15-9-7-14(8-10-15)19-13(2)22/h3-11,21H,1-2H3,(H,19,22)','InChIKey=DVTTXSWBNRYRCX-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C(\\C)c2csc3ccccc23)cc1','1'),
	(16801,0,0,'4089-04-7','Consistent with Molecular Formula','C12H11NO2',201.2244,'2-Naphthalenol, methylcarbamate','9714AF5299C461B2-FICuS-01-4E','9714AF5299C461B2-FICTS-01-2D','9714AF5299C461B2-uuuuu-01-FD','InChI=1S/C12H11NO2/c1-13-12(14)15-11-7-6-9-4-2-3-5-10(9)8-11/h2-8H,1H3,(H,13,14)','InChIKey=RLEPUHXXMVRJDI-UHFFFAOYSA-N','CNC(=O)Oc1ccc2ccccc2c1',NULL),
	(16802,0,0,NULL,'Consistent with Molecular Formula','C6H11NNaO3S2',232.2676,NULL,'3C6A362CFFF7E277-FICuS-01-80','3C6A362CFFF7E277-FICTS-01-5F','B78DDA239F8C50DF-uuuuu-01-3E','InChI=1S/C6H11NO3S2.Na/c1-7(2)4-10-6(11)12-3-5(8)9;/h3-4H2,1-2H3,(H,8,9);/q;+1','InChIKey=WZFOUEZYKUXIBM-UHFFFAOYSA-N','CN(C)COC(=S)SCC(=O)O.[Na+]',NULL),
	(16803,0,0,NULL,'Consistent with Molecular Formula','C5H9NNaO2S2',202.2414,NULL,'83A71E4F7DDAD218-FICuS-01-79','83A71E4F7DDAD218-FICTS-01-58','0840F2401DA160B0-uuuuu-01-DD','InChI=1S/C5H9NO2S2.Na/c1-6(2)5(9)10-3-4(7)8;/h3H2,1-2H3,(H,7,8);/q;+1','InChIKey=QGMNGJQPAVSLLK-UHFFFAOYSA-N','CN(C)C(=S)SCC(=O)O.[Na+]',NULL),
	(16804,0,0,'3942-57-2','Consistent with Molecular Formula','C8H6Cl3NO2',254.4999,NULL,'9AD8F7B55B6631BF-FICuS-01-80','9AD8F7B55B6631BF-FICTS-01-5F','9AD8F7B55B6631BF-uuuuu-01-2F','InChI=1S/C8H6Cl3NO2/c1-12-8(13)14-7-3-5(10)4(9)2-6(7)11/h2-3H,1H3,(H,12,13)','InChIKey=NFKDYWQXMAXPKK-UHFFFAOYSA-N','CNC(=O)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(16805,0,0,'5449-00-3','Consistent with Molecular Formula','C12H11NO2',201.2244,'Methyl 1-naphthalenecarbamate\nMethyl N-(1-naphthyl)carbamate\nMethyl N-.alpha.-naphthylcarbamate\nCarbamic acid, 1-naphthalenyl-, methyl ester\n1-Naphthalenecarbamic acid, methyl ester','1890ECBF32C3EB19-FICuS-01-75','1890ECBF32C3EB19-FICTS-01-54','1890ECBF32C3EB19-uuuuu-01-24','InChI=1S/C12H11NO2/c1-15-12(14)13-11-8-4-6-9-5-2-3-7-10(9)11/h2-8H,1H3,(H,13,14)','InChIKey=IZPAJCSXPWFEPU-UHFFFAOYSA-N','COC(=O)Nc1cccc2ccccc12',NULL),
	(16806,0,0,'1135-43-9','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'CC5073C40C585DE3-FICuS-01-64','CC5073C40C585DE3-FICTS-01-43','CC5073C40C585DE3-uuuuu-01-13','InChI=1S/C10H11NO3/c1-7(12)8-3-5-9(6-4-8)14-10(13)11-2/h3-6H,1-2H3,(H,11,13)','InChIKey=RLEQDIMSXBUMLQ-UHFFFAOYSA-N','CNC(=O)Oc1ccc(C(C)=O)cc1',NULL),
	(16807,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'4ADB5883B165AE2A-FICuS-01-71','4ADB5883B165AE2A-FICTS-01-50','4ADB5883B165AE2A-uuuuu-01-20','InChI=1S/C11H10N2O2/c12-13-11(14)15-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,12H2,(H,13,14)','InChIKey=QFRRVKZFEPZNPH-UHFFFAOYSA-N','NNC(=O)Oc1cccc2ccccc12',NULL),
	(16808,9,0,'15074-01-8','Consistent with Molecular Formula','C25H42O3',390.605,NULL,'041F814B12449EC4-FICuS-01-41','041F814B12449EC4-FICTS-01-20','35F1A90A74662278-uuuuu-01-EA','InChI=1S/C25H42O3/c1-16(5-10-23(27)28-4)20-8-9-21-19-7-6-17-15-18(26)11-13-24(17,2)22(19)12-14-25(20,21)3/h16-22,26H,5-15H2,1-4H3/t16-,17+,18-,19+,20-,21+,22+,24+,25-/m1/s1','InChIKey=YXZVCZUDUJEPPK-IZZHPKMPSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(16809,7,0,'145-13-1','Consistent with Molecular Formula','C21H32O2',316.4826,'Enelone\nNatolone\nPrenolon\nPregnetan\nPregnolon\nPregneton\nRegnosone\nBina-Skin\nArthenolone\nSkinostelon\nPregnenolone\n.DELTA.5-Pregnenolone\n5-Pregnen-3.beta.-ol-20-one\n3.beta.-Hydroxypregn-5-en-20-one\nPregn-5-en-20-one, 3-hydroxy-, (3.beta.)-\nPregn-5-en-20-one, 3.beta.-hydroxy-','04EC935959A74E36-FICuS-01-55','04EC935959A74E36-FICTS-01-34','04EC935959A74E36-uuuuu-01-04','InChI=1S/C21H32O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h4,15-19,23H,5-12H2,1-3H3','InChIKey=ORNBQBCIOKFOEO-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(16810,7,0,'434-16-2','Consistent with Molecular Formula','C27H44O',384.644,'Provitamin D3\nDehydrocholesterol\n7-Dehydrocholesterol\n7-Dehydrocholesterin\n.DELTA.7-Cholesterol\n.DELTA.5,7-Cholesterol\nCholesterol, 7-dehydro-\n7,8-Didehydrocholesterol\n5,7-Cholestandien-3.beta.-ol\nCholesta-5,7-dien-3-.beta.-ol\n(3.beta.)-Cholesta-5,7-dien-3-ol\nCholesta-5,7-dien-3-ol, (3.beta.)-\nCholesta-5,7-dien-3.beta.-ol','53491B5538F03211-FICuS-01-21','53491B5538F03211-FICTS-01-00','53491B5538F03211-uuuuu-01-D0','InChI=1S/C27H44O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h9-10,18-19,21,23-25,28H,6-8,11-17H2,1-5H3','InChIKey=UCTLRSWJYQTBFZ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3=CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(16811,10,0,'2448-47-7','Consistent with Molecular Formula','C24H40O4',392.5776,NULL,'321603077B154EEE-FICuS-01-3F','321603077B154EEE-FICTS-01-1E','3CB67925286A37A1-uuuuu-01-F8','InChI=1S/C24H40O4/c1-14(4-7-22(27)28)17-5-6-18-16-13-21(26)20-12-15(25)8-10-24(20,3)19(16)9-11-23(17,18)2/h14-21,25-26H,4-13H2,1-3H3,(H,27,28)/t14-,15+,16+,17-,18+,19+,20-,21-,23-,24-/m1/s1','InChIKey=DGABKXLVXPYZII-VDMUPYQOSA-N','CC(CCC(=O)O)C1CCC2C3CC(O)C4CC(O)CCC4(C)C3CCC12C','1'),
	(16812,8,0,'546-18-9','Consistent with Molecular Formula','C24H40O2',360.5788,'L 596205-0\nCholanoic acid\nUrsocholanic acid\n5.beta.-Cholanic acid\n5.beta.-Cholanoic acid\nAndrostane-17-butanoic acid, .gamma.-methyl-, (5.beta.,17.beta.)-\nCholan-24-oic acid, (5.beta.)-\n5.beta.-Cholan-24-oic acid','1CF4FEAA8B46FF9F-FICuS-01-B1','1CF4FEAA8B46FF9F-FICTS-01-90','021FE8E26FB77214-uuuuu-01-06','InChI=1S/C24H40O2/c1-16(7-12-22(25)26)19-10-11-20-18-9-8-17-6-4-5-14-23(17,2)21(18)13-15-24(19,20)3/h16-21H,4-15H2,1-3H3,(H,25,26)/t16-,17+,18+,19-,20+,21+,23+,24-/m1/s1','InChIKey=RPKLZQLYODPWTM-LVVAJZGHSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(16813,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H46O in C27H46O3','C27H47?O2',403.6671,NULL,'80380BEECA7C61D6-FICuS-01-75','80380BEECA7C61D6-FICTS-01-54','80380BEECA7C61D6-uuuuu-01-24','InChI=1S/C27H46O.HO/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5;/h9,18-19,21-25,28H,6-8,10-17H2,1-5H3;1H','InChIKey=VYCNFDPZNOXROO-UHFFFAOYSA-N','*O.CC(C)CCCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(16814,10,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a23 .. Du','C27H47?O3',419.6665,NULL,'7BC32619569F37C7-FICuS-01-56','7BC32619569F37C7-FICTS-01-35','7BC32619569F37C7-uuuuu-01-05','InChI=1S/C27H47O3/c1-17(2)7-6-8-18(3)21-9-10-22-20-15-24(29)27(30)16-19(28)11-14-26(27,5)23(20)12-13-25(21,22)4/h17-24,29-30H,6-16H2,1-5H3','InChIKey=NBOVAQHYPYOCLK-UHFFFAOYSA-N','*OC1CCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3CC(O)C2(O)C1','1'),
	(16815,8,0,'73670-26-5','Consistent with Molecular Formula','C29H49NO2',443.7116,NULL,'469AC18E3B05461C-FICuS-01-54','469AC18E3B05461C-FICTS-01-33','469AC18E3B05461C-uuuuu-01-03','InChI=1S/C29H49NO2/c1-19(2)7-6-8-20(3)24-11-12-25-23-10-9-21-17-22(32-27(31)18-30)13-15-28(21,4)26(23)14-16-29(24,25)5/h9,19-20,22-26H,6-8,10-18,30H2,1-5H3','InChIKey=CJBSWQQUBIQQKU-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)CN)CCC4(C)C3CCC12C','1'),
	(16816,8,0,'6929-22-2','Consistent with Molecular Formula','C24H36O4',388.546,NULL,'E80E279B5598D076-FICuS-01-59','E80E279B5598D076-FICTS-01-38','E80E279B5598D076-uuuuu-01-08','InChI=1S/C24H36O4/c1-14(4-7-22(27)28)17-5-6-18-16-13-21(26)20-12-15(25)8-10-24(20,3)19(16)9-11-23(17,18)2/h14,16-20H,4-13H2,1-3H3,(H,27,28)','InChIKey=AWINBLVINXVKTE-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3CC(=O)C4CC(=O)CCC4(C)C3CCC12C','1'),
	(16817,10,0,'668-49-5','Consistent with Molecular Formula','C24H40O4',392.5776,'Cholan-24-oic acid, 3,6-dihydroxy-, (3.alpha.,5.beta.,6.beta.)-','3CB67925286A37A1-FICuS-01-49','3CB67925286A37A1-FICTS-01-28','3CB67925286A37A1-uuuuu-01-F8','InChI=1S/C24H40O4/c1-14(4-7-22(27)28)17-5-6-18-16-13-21(26)20-12-15(25)8-10-24(20,3)19(16)9-11-23(17,18)2/h14-21,25-26H,4-13H2,1-3H3,(H,27,28)','InChIKey=DGABKXLVXPYZII-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3CC(O)C4CC(O)CCC4(C)C3CCC12C','1'),
	(16818,11,0,'80948-49-8','Consistent with Molecular Formula','C24H42N2O4',422.6068,NULL,'DDA3B80EEB14E98F-FICuS-01-9A','DDA3B80EEB14E98F-FICTS-01-79','78E2BDEB7126B695-uuuuu-01-1F','InChI=1S/C24H42N2O4/c1-13(4-7-21(30)26-25)16-5-6-17-22-18(12-20(29)24(16,17)3)23(2)9-8-15(27)10-14(23)11-19(22)28/h13-20,22,27-29H,4-12,25H2,1-3H3,(H,26,30)/t13-,14+,15-,16-,17+,18+,19-,20+,22+,23+,24-/m1/s1','InChIKey=BATUORYJCLTZTR-OELDTZBJSA-N','CC(CCC(=O)NN)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(16819,9,0,'10573-17-8','Consistent with Molecular Formula','C24H38O4',390.5618,'3.alpha.-Hydroxy-6-keto-5.alpha.-cholanic acid\nCholan-24-oic acid, 3-hydroxy-6-oxo-, (3.alpha.,5.alpha.)-','6CBEA011AA5FD435-FICuS-01-77','6CBEA011AA5FD435-FICTS-01-56','8895BF28AAC2C793-uuuuu-01-23','InChI=1S/C24H38O4/c1-14(4-7-22(27)28)17-5-6-18-16-13-21(26)20-12-15(25)8-10-24(20,3)19(16)9-11-23(17,18)2/h14-20,25H,4-13H2,1-3H3,(H,27,28)/t14-,15-,16+,17-,18+,19+,20-,23-,24-/m1/s1','InChIKey=JWZBXKZZDYMDCJ-NYGMMZBPSA-N','CC(CCC(=O)O)C1CCC2C3CC(=O)C4CC(O)CCC4(C)C3CCC12C','1'),
	(16820,9,0,'2276-93-9','Consistent with Molecular Formula','C24H40O3',376.5782,'3.beta.-Hydroxy-5.alpha.-cholanic acid\nCholan-24-oic acid, 3-hydroxy-, (3.beta.,5.alpha.)-','787C907683262613-FICuS-01-25','787C907683262613-FICTS-01-04','8D6C0B610B44333C-uuuuu-01-FA','InChI=1S/C24H40O3/c1-15(4-9-22(26)27)19-7-8-20-18-6-5-16-14-17(25)10-12-23(16,2)21(18)11-13-24(19,20)3/h15-21,25H,4-14H2,1-3H3,(H,26,27)/t15-,16+,17+,18+,19-,20+,21+,23+,24-/m1/s1','InChIKey=SMEROWZSTRWXGI-XBESLWPFSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(16821,8,0,'641-81-6','Consistent with Molecular Formula','C24H38O4',390.5618,'Apocholic acid\n3.alpha.,12.alpha.-Dihydroxy-5.beta.-chol-8(14)-en-24-oic acid\nWLN: L E5 B666TJ A1 DQ E1 FY1&2VQ OQ\nChol-8(14)-en-24-oic acid, 3,12-dihydroxy-, (3.alpha.,5.beta.,12.alpha.)-\n5.beta.-Chol-8(14)-en-24-oic acid, 3.alpha.,12.alpha.-dihydroxy-','0F9F52592304B23A-FICuS-01-42','0F9F52592304B23A-FICTS-01-21','B237055F78962EE7-uuuuu-01-05','InChI=1S/C24H38O4/c1-14(4-9-22(27)28)18-7-8-19-17-6-5-15-12-16(25)10-11-23(15,2)20(17)13-21(26)24(18,19)3/h14-16,18,20-21,25-26H,4-13H2,1-3H3,(H,27,28)/t14-,15-,16-,18-,20+,21+,23+,24-/m1/s1','InChIKey=XWJTYEGVQBFZHI-IMPNNSMHSA-N','CC(CCC(=O)O)C1CCC2=C3CCC4CC(O)CCC4(C)C3CC(O)C21C','1'),
	(16822,8,0,NULL,'Consistent with Molecular Formula','C18H30O2',278.4338,NULL,'71BA4F4E6F0502EB-FICuS-01-6F','71BA4F4E6F0502EB-FICTS-01-4E','71BA4F4E6F0502EB-uuuuu-01-1E','InChI=1S/C18H30O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h11-17,19-20H,2-10H2,1H3','InChIKey=QNKATSBSLLYTMH-UHFFFAOYSA-N','CC12CCC3C4CCC(O)CC4CCC3C1CCC2O','1'),
	(16823,10,0,NULL,'Consistent with Molecular Formula','C27H48O2',404.675,NULL,'7C3D4D4FFA0E9959-FICuS-01-86','7C3D4D4FFA0E9959-FICTS-01-65','EF6572BE2C88C7CE-uuuuu-01-43','InChI=1S/C27H48O2/c1-17(2)8-6-9-18(3)19-11-12-20-25-21(13-15-27(19,20)5)26(4)14-7-10-23(28)22(26)16-24(25)29/h17-25,28-29H,6-16H2,1-5H3/t18-,19-,20+,21+,22+,23?,24?,25+,26-,27-/m1/s1','InChIKey=REDGHGLYAUAXRG-UCRIOBRPSA-N','CC(C)CCCC(C)C1CCC2C3C(O)CC4C(O)CCCC4(C)C3CCC12C','1'),
	(16824,9,0,'83-46-5','Consistent with Molecular Formula','C29H50O',414.7134,'Harzol\nRhamnol\nCupreol\nCinchol\nAngelicin\nSKF 14463\nQuebrachol\nTriastonal\nSito-Lande\n.beta.-Sitosterol\n.beta.-Sitosterin\n22,23-Dihydrostigmasterol\n.alpha.-Dihydrofucosterol\n24.alpha.-Ethylcholesterol\nStigmasterol, 22,23-dihydro-\nStigmast-5-en-3-ol, (3.beta.)-\nStigmast-5-en-3.beta.-ol\nAngelicin\nAngelicin (steroid)\nStigmast-5-en-3.beta.-ol','D63DF9259DC8B573-FICuS-01-77','D63DF9259DC8B573-FICTS-01-56','5BD8E5A5C7B962CC-uuuuu-01-3C','InChI=1S/C29H50O/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(30)14-16-28(22,5)27(24)15-17-29(25,26)6/h10,19-21,23-27,30H,7-9,11-18H2,1-6H3/t20-,21-,23+,24+,25-,26+,27+,28+,29-/m1/s1','InChIKey=KZJWDPNRJALLNS-VJSFXXLFSA-N','CCC(CCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C)C(C)C','1'),
	(16825,10,0,NULL,'Consistent with Molecular Formula','C28H50O3',434.7012,NULL,'5C7ABAFE854234DD-FICuS-01-87','5C7ABAFE854234DD-FICTS-01-66','729321E1882027CF-uuuuu-01-E8','InChI=1S/C28H50O3/c1-18(2)8-7-9-19(3)22-10-11-23-21-16-25(29)28(30)17-20(31-6)12-15-27(28,5)24(21)13-14-26(22,23)4/h18-25,29-30H,7-17H2,1-6H3/t19-,20+,21+,22-,23+,24+,25?,26-,27-,28+/m1/s1','InChIKey=SOUSESULBNFXBL-FRSPOOBXSA-N','COC1CCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3CC(O)C2(O)C1','1'),
	(16826,9,0,'360-68-9','Consistent with Molecular Formula','C27H48O',388.6756,'Stercorin\nCoprosterol\nCoprostanol\nKoprosterin\nKoprosterol\n3.beta.-Hydroxy-5.beta.-cholestanol\nCholestan-3-ol, (3.beta.,5.beta.)-\n5.beta.-Cholestan-3.beta.-ol','42702195A2081493-FICuS-01-11','42702195A2081493-FICTS-01-F0','8C2B41FCF8EF7558-uuuuu-01-35','InChI=1S/C27H48O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h18-25,28H,6-17H2,1-5H3/t19-,20-,21+,22+,23-,24+,25+,26+,27-/m1/s1','InChIKey=QYIXCDOBOSTCEI-NWKZBHTNSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(16827,10,0,'1250-95-9','Consistent with Molecular Formula','C27H46O2',402.6592,'Epoxycholesterol\nCholesterol .alpha.-oxide\nCholesterol .alpha.-epoxide\n5.alpha.,6.alpha.-Epoxycholestanol\nCholesterol 5.alpha.,6.alpha.-epoxide\n5.alpha.,6.alpha.-Epoxycholestan-3.beta.-ol\nCholestan-5.alpha.,6.alpha.-epoxy-3.beta.-ol\nCholestan-3.beta.-ol, 5.alpha.,6.alpha.-epoxy-\nCholestan-3-ol, 5,6-epoxy-, (3.beta.,5.alpha.,6.alpha.)-\n5.alpha.-Cholestan-3.beta.-ol, 5,6.alpha.-epoxy-','BEF10591A3DE4A24-FICuS-01-6C','BEF10591A3DE4A24-FICTS-01-4B','3D17127AF3784094-uuuuu-01-E9','InChI=1S/C27H46O2/c1-17(2)7-6-8-18(3)21-9-10-22-20-15-24-27(29-24)16-19(28)11-14-26(27,5)23(20)12-13-25(21,22)4/h17-24,28H,6-16H2,1-5H3/t18-,19+,20+,21-,22+,23+,24+,25-,26-,27+/m1/s1','InChIKey=PRYIJAGAEJZDBO-ZEQHCUNVSA-N','CC(C)CCCC(C)C1CCC2C3CC4OC45CC(O)CCC5(C)C3CCC12C','1'),
	(16828,8,0,'74294-94-3','Consistent with Molecular Formula','C33H54O4',514.7872,NULL,'5B9F130CFF5CA6FE-FICuS-01-9A','5B9F130CFF5CA6FE-FICTS-01-79','5B9F130CFF5CA6FE-uuuuu-01-49','InChI=1S/C33H54O4/c1-22(2)9-8-10-23(3)27-15-16-28-26-14-13-24-21-25(37-31(36)12-7-6-11-30(34)35)17-19-32(24,4)29(26)18-20-33(27,28)5/h13,22-23,25-29H,6-12,14-21H2,1-5H3,(H,34,35)','InChIKey=XPWINNJHPSXNPE-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)CCCCC(=O)O)CCC4(C)C3CCC12C','1'),
	(16829,10,0,'1253-84-5','Consistent with Molecular Formula','C27H48O3',420.6744,'CT\nCholesta-3.beta.,5.alpha.,6.beta.-triol\nCholestane-3.beta.,5.alpha.,6.beta.-triol\n3.beta.,5.alpha.,6.beta.-Trihydroxycholestane\nWLN: L E5 B666TJ A1 E1 FY1&3Y1&1 LQ MQ OQ\nCholestane-3,5,6-triol, (3.beta.,5.alpha.,6.beta.)-\n5.alpha.-Cholestane-3.beta.,5,6.beta.-triol','6EC7BE0A8B187615-FICuS-01-6A','6EC7BE0A8B187615-FICTS-01-49','B95ED7B30FBF6D7D-uuuuu-01-4E','InChI=1S/C27H48O3/c1-17(2)7-6-8-18(3)21-9-10-22-20-15-24(29)27(30)16-19(28)11-14-26(27,5)23(20)12-13-25(21,22)4/h17-24,28-30H,6-16H2,1-5H3/t18-,19+,20+,21-,22+,23+,24-,25-,26-,27+/m1/s1','InChIKey=YMMFNKXZULYSOQ-RUXQDQFYSA-N','CC(C)CCCC(C)C1CCC2C3CC(O)C4(O)CC(O)CCC4(C)C3CCC12C','1'),
	(16830,8,0,NULL,'Consistent with Molecular Formula','C29H48N2O3',472.7098,NULL,'E1D21C8149A16B82-FICuS-01-51','E1D21C8149A16B82-FICTS-01-30','8D63C1E82258D469-uuuuu-01-04','InChI=1S/C29H48N2O3/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(34-27(33)31-26(30)32)13-15-28(20,4)25(22)14-16-29(23,24)5/h9,18-19,21-25H,6-8,10-17H2,1-5H3,(H3,30,31,32,33)/t19-,21+,22+,23-,24+,25+,28+,29-/m1/s1','InChIKey=JRVJWKLZPFPVPW-YIZNBMETSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)NC(N)=O)CCC4(C)C3CCC12C','1'),
	(16831,7,0,'567-72-6','Consistent with Molecular Formula','C27H42O',382.6282,'3,5-Cholestadien-7-one\n.DELTA.3,5-Cholestadien-7-one\nCholesta-3,5-dien-7-one\nCholesta-3,5-dien-7-one','129DE97EA4834E53-FICuS-01-62','129DE97EA4834E53-FICTS-01-41','129DE97EA4834E53-uuuuu-01-11','InChI=1S/C27H42O/c1-18(2)9-8-10-19(3)21-12-13-22-25-23(14-16-27(21,22)5)26(4)15-7-6-11-20(26)17-24(25)28/h6,11,17-19,21-23,25H,7-10,12-16H2,1-5H3','InChIKey=TTXJJFWWNDJDNR-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(=O)C=C4C=CCCC4(C)C3CCC12C','1'),
	(16832,7,1,NULL,'Consistent with Molecular Formula','C28H47N3O',441.6988,'Antibiotic Concentrate 57F433','6EDCEBE9C9EFF320-FICuS-01-B0','6EDCEBE9C9EFF320-FICTS-01-8F','9818005716986E54-uuuuu-01-D8','InChI=1S/C28H47N3O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(30-31-26(29)32)13-15-27(20,4)25(22)14-16-28(23,24)5/h9,18-19,22-25H,6-8,10-17H2,1-5H3,(H3,29,31,32)/b30-21+','InChIKey=XGTCECQTGQFKFL-MWAVMZGNSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4C/C(=N/NC(N)=O)CCC4(C)C3CCC12C','1'),
	(16833,9,0,'516-92-7','Consistent with Molecular Formula','C27H48O',388.6756,'Epikoprosterin\nEpicoprosterol\nEpicoprostanol\nepi-Coprostanol\nepi-Coprosterol\n.alpha.-Coprostanol\nCholestan-3-ol, (3.alpha.,5.beta.)-\n5.beta.-Cholestan-3.alpha.-ol','A1D89A71DE0F2469-FICuS-01-6B','A1D89A71DE0F2469-FICTS-01-4A','8C2B41FCF8EF7558-uuuuu-01-35','InChI=1S/C27H48O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h18-25,28H,6-17H2,1-5H3/t19-,20-,21-,22+,23-,24+,25+,26+,27-/m1/s1','InChIKey=QYIXCDOBOSTCEI-KKFSNPNRSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(16834,8,2,'604-33-1','Consistent with Molecular Formula','C45H76O2',649.0942,'Cholesterol linolate\nCholesteryl linoleate\nCholest-5-en-3-ol (3.beta.)-, 9,12-octadecadienoate, (Z,Z)-\nCholesterol, linoleate','E1E250E56BC9391F-FICuS-01-6A','E1E250E56BC9391F-FICTS-01-49','E1E250E56BC9391F-uuuuu-01-19','InChI=1S/C45H76O2/c1-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-25-43(46)47-38-30-32-44(5)37(34-38)26-27-39-41-29-28-40(36(4)24-22-23-35(2)3)45(41,6)33-31-42(39)44/h11-12,14-15,26,35-36,38-42H,7-10,13,16-25,27-34H2,1-6H3','InChIKey=NAACPBBQTFFYQB-UHFFFAOYSA-N','CCCCC/C=C/C/C=C/CCCCCCCC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(16835,7,0,'1182-06-5','Consistent with Molecular Formula','C34H48O2',488.752,'7-Dehydrocholesteryl benzoate\n7-Dehydrocholesterol benzoate\n.DELTA.5,7-Cholesteryl benzoate\n3.beta.-Benzoyloxycholesta-5,7-diene\nCholesta-5,7-dien-3.beta.-ol benzoate\n5,7-Cholestandien-3.beta.-ol, benzoate\nCholesta-5,7-dien-3-ol, benzoate, (3.beta.)-\nCholesta-5,7-dien-3.beta.-ol, benzoate','8A163FDE48C87859-FICuS-01-6D','8A163FDE48C87859-FICTS-01-4C','38CA7D267117F2DD-uuuuu-01-18','InChI=1S/C34H48O2/c1-23(2)10-9-11-24(3)29-16-17-30-28-15-14-26-22-27(36-32(35)25-12-7-6-8-13-25)18-20-33(26,4)31(28)19-21-34(29,30)5/h6-8,12-15,23-24,27,29-31H,9-11,16-22H2,1-5H3/t24-,27+,29-,30+,31+,33+,34-/m1/s1','InChIKey=IHOQNBAZWVTKFK-BVBBTSNESA-N','CC(C)CCCC(C)C1CCC2C3=CC=C4CC(OC(=O)c5ccccc5)CCC4(C)C3CCC21C','1'),
	(16836,8,0,'517-10-2','Consistent with Molecular Formula','C27H46O',386.6598,'Coprostenol\nAllocholesterin\nAllocholesterol\n4:5-Coprosten-3-ol\n4-Cholesten-3.beta.-ol\n3.beta.-Hydroxycholest-4-ene\nCholest-4-en-3-ol, (3.beta.)-\nCholest-4-en-3.beta.-ol','59AB428CC4BBDE14-FICuS-01-82','59AB428CC4BBDE14-FICTS-01-61','59AB428CC4BBDE14-uuuuu-01-31','InChI=1S/C27H46O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h17-19,21-25,28H,6-16H2,1-5H3','InChIKey=UIMGHSAOLFTOBF-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4=CC(O)CCC4(C)C3CCC12C','1'),
	(16837,8,1,'303-43-5','Consistent with Molecular Formula','C45H78O2',651.11,'Oleoylcholesterol\nCholesteryl oleate\nCholesteroyl-oleate\nCholesteryl cis-9-octadecenoate\nCholest-5-en-3-ol (3.beta.)-, 9-octadecenoate, (Z)-\nCholesterol, oleate','05C1EED47B47E59C-FICuS-01-7C','05C1EED47B47E59C-FICTS-01-5B','05C1EED47B47E59C-uuuuu-01-2B','InChI=1S/C45H78O2/c1-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-25-43(46)47-38-30-32-44(5)37(34-38)26-27-39-41-29-28-40(36(4)24-22-23-35(2)3)45(41,6)33-31-42(39)44/h14-15,26,35-36,38-42H,7-13,16-25,27-34H2,1-6H3','InChIKey=RJECHNNFRHZQKU-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(16838,1,0,'5449-02-5','Consistent with Molecular Formula','C19H24N2O4',344.4096,NULL,'BAE31B1BA16C951C-FICuS-01-75','BAE31B1BA16C951C-FICTS-01-54','810614C74D965635-uuuuu-01-DE','InChI=1S/C19H23NO.HNO3/c1-16(20(2)3)14-19(15-21,17-10-6-4-7-11-17)18-12-8-5-9-13-18;2-1(3)4/h4-13,15-16H,14H2,1-3H3;(H,2,3,4)','InChIKey=VCSZQPITZQWARA-UHFFFAOYSA-N','CC(CC(C=O)(c1ccccc1)c1ccccc1)N(C)C.O=[N+]([O-])O','1'),
	(16839,9,0,'80-97-7','Consistent with Molecular Formula','C27H48O',388.6756,'Zymostanol\n.beta.-Cholestanol\nDihydrocholesterol\nDihydrocholesterin\n3.beta.-Hydroxycholestane\n5.alpha.-Dihydrocholesterol\n3.beta.-Hydroxy-5.alpha.-cholestane\nCholestan-3-ol, (3.beta.,5.alpha.)-\n5.alpha.-Cholestan-3.beta.-ol\nCholestanol\n5.alpha.-Cholestanol\nCholestan-3.beta.-ol','8C2B41FCF8EF7558-FICuS-01-86','8C2B41FCF8EF7558-FICTS-01-65','8C2B41FCF8EF7558-uuuuu-01-35','InChI=1S/C27H48O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h18-25,28H,6-17H2,1-5H3','InChIKey=QYIXCDOBOSTCEI-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(16840,8,0,'1253-98-1','Consistent with Molecular Formula','C28H45NS',427.7302,NULL,'388E7DF9AD4AAF92-FICuS-01-95','388E7DF9AD4AAF92-FICTS-01-74','8FE2354E4BA125E7-uuuuu-01-17','InChI=1S/C28H45NS/c1-19(2)7-6-8-20(3)24-11-12-25-23-10-9-21-17-22(30-18-29)13-15-27(21,4)26(23)14-16-28(24,25)5/h9,19-20,22-26H,6-8,10-17H2,1-5H3/t20-,22+,23+,24-,25+,26+,27+,28-/m1/s1','InChIKey=PFFFOIVMEXOESX-PXBBAZSNSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(SC#N)CCC4(C)C3CCC12C','1'),
	(16841,4,0,'2504-55-4','Consistent with Molecular Formula','C10H14N6O3',266.259,'Spalgomycin\n3\'-Amino-3\'-deoxyadenosine\nADENOSINE,-3\'-AMINO-3\'-DEOXY\n9H-Purine, 6-amino-9-(3-amino-3-deoxy-.beta.-D-ribofuranosyl)-\nAdenosine, 3\'-amino-3\'-deoxy-\nAdenosine, 3\'-amino-3\'-deoxy-','4CB5356E46210665-FICuS-01-36','4CB5356E46210665-FICTS-01-15','4CB5356E46210665-uuuuu-01-E5','InChI=1S/C10H14N6O3/c11-5-4(1-17)19-10(7(5)18)16-3-15-6-8(12)13-2-14-9(6)16/h2-5,7,10,17-18H,1,11H2,(H2,12,13,14)','InChIKey=ILDPUOKUEKVHIL-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(N)C1O','1'),
	(16842,5,0,'3253-81-4','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'631EF14792222F7C-FICuS-01-49','631EF14792222F7C-FICTS-01-28','631EF14792222F7C-uuuuu-01-F8','InChI=1S/C11H15N5O4/c1-4(17)8-6(18)7(19)11(20-8)16-3-15-5-9(12)13-2-14-10(5)16/h2-4,6-8,11,17-19H,1H3,(H2,12,13,14)','InChIKey=DJUZHNZMVHIRPJ-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(16843,4,0,'5432-33-7','Consistent with Molecular Formula','C10H16O7',248.2322,NULL,'A948949CEF1BA919-FICuS-01-78','A948949CEF1BA919-FICTS-01-57','A948949CEF1BA919-uuuuu-01-27','InChI=1S/C10H16O7/c1-10(2)16-7-6(11)5(15-8(7)17-10)4-14-9(12)13-3/h5-8,11H,4H2,1-3H3','InChIKey=GGDOHLQEKFUTGN-UHFFFAOYSA-N','COC(=O)OCC1OC2OC(C)(C)OC2C1O','1'),
	(16844,1,0,'5449-04-7','Consistent with Molecular Formula','C14H16NO3P',277.2591,NULL,'8169CDD5764AA3BA-FICuS-01-78','8169CDD5764AA3BA-FICTS-01-57','8169CDD5764AA3BA-uuuuu-01-27','InChI=1S/C14H16NO3P/c1-2-17-19(16,15-13-9-5-3-6-10-13)18-14-11-7-4-8-12-14/h3-12H,2H2,1H3,(H,15,16)','InChIKey=WJCODAJQUOJDRK-UHFFFAOYSA-N','CCOP(=O)(Nc1ccccc1)Oc1ccccc1','1'),
	(16845,0,0,'5449-05-8','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'0D81BA57D3729079-FICuS-01-4C','0D81BA57D3729079-FICTS-01-2B','0D81BA57D3729079-uuuuu-01-FB','InChI=1S/C13H17NO/c1-9(2)7-13(15)14-12-6-5-10(3)11(4)8-12/h5-8H,1-4H3,(H,14,15)','InChIKey=BQXFAHUDSBTCBA-UHFFFAOYSA-N','CC(C)=CC(=O)Nc1ccc(C)c(C)c1',NULL),
	(16846,1,0,'5449-06-9','Consistent with Molecular Formula','C9H10?N2O4S',242.249,NULL,'48D34AF13D2EEEE4-FICuS-01-87','48D34AF13D2EEEE4-FICTS-01-66','48D34AF13D2EEEE4-uuuuu-01-36','InChI=1S/C9H10N2O4S/c10-8(9(12)13)5-16-7-3-1-6(2-4-7)11(14)15/h1-4,8H,5,10H2,(H,12,13)','InChIKey=WXMIOWSCOYJQOT-UHFFFAOYSA-N','*.NC(CSc1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(16847,1,0,NULL,'Consistent with Molecular Formula','C5H9?NO6S',211.1892,NULL,'A0633FB5D951FFF4-FICuS-01-7A','A0633FB5D951FFF4-FICTS-01-59','A0633FB5D951FFF4-uuuuu-01-29','InChI=1S/C5H9NO6S/c6-3(5(9)10)1-13(11,12)2-4(7)8/h3H,1-2,6H2,(H,7,8)(H,9,10)','InChIKey=PSVSDDKFFZCXRC-UHFFFAOYSA-N','*.NC(CS(=O)(=O)CC(=O)O)C(=O)O','1'),
	(16848,1,0,NULL,'Consistent with Molecular Formula','C10H13?NO2S',211.2782,NULL,'F60DCC34857C1311-FICuS-01-51','F60DCC34857C1311-FICTS-01-30','F60DCC34857C1311-uuuuu-01-00','InChI=1S/C10H13NO2S/c1-7-3-2-4-8(5-7)14-6-9(11)10(12)13/h2-5,9H,6,11H2,1H3,(H,12,13)','InChIKey=ZVPSPUNWXZPNBR-UHFFFAOYSA-N','*.Cc1cccc(SCC(N)C(=O)O)c1','1'),
	(16849,2,0,'6636-63-1','Consistent with Molecular Formula','C7H14OS',146.247,NULL,'C09D1BD1167C680F-FICuS-01-64','C09D1BD1167C680F-FICTS-01-43','C09D1BD1167C680F-uuuuu-01-13','InChI=1S/C7H14OS/c1-2-9-7-5-3-4-6(7)8/h6-8H,2-5H2,1H3','InChIKey=MCVRYKRBWROZDT-UHFFFAOYSA-N','CCSC1CCCC1O','1'),
	(16850,2,0,'5449-08-1','Consistent with Molecular Formula','C5H10OS',118.1934,NULL,'712A0FD9C5CAF17A-FICuS-01-80','712A0FD9C5CAF17A-FICTS-01-5F','EFF833AF2D08857E-uuuuu-01-33','InChI=1S/C5H10OS/c6-4-2-1-3-5(4)7/h4-7H,1-3H2/t4-,5-/m1/s1','InChIKey=BSQRYKFTXPXVIK-RFZPGFLSSA-N','OC1CCCC1S','1'),
	(16851,2,0,'93604-41-2','Consistent with Molecular Formula','C12H14O2S',222.3014,NULL,'4D14C746A8308D5A-FICuS-01-56','4D14C746A8308D5A-FICTS-01-35','24217D43A194015F-uuuuu-01-DC','InChI=1S/C12H14O2S/c13-10-7-4-8-11(10)15-12(14)9-5-2-1-3-6-9/h1-3,5-6,10-11,13H,4,7-8H2/t10-,11-/m1/s1','InChIKey=WVNJNUZWWBOEAA-GHMZBOCLSA-N','O=C(SC1CCCC1O)c1ccccc1','1'),
	(16852,0,0,'3905-76-8','Consistent with Molecular Formula','C14H16NO3P',277.2591,'Phosphoramidic acid, bis(phenylmethyl) ester\nPhosphoramidic acid, dibenzyl ester','99A77AE526F66393-FICuS-01-5C','99A77AE526F66393-FICTS-01-3B','99A77AE526F66393-uuuuu-01-0B','InChI=1S/C14H16NO3P/c15-19(16,17-11-13-7-3-1-4-8-13)18-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H2,15,16)','InChIKey=HSNUXDIQZKIQRR-UHFFFAOYSA-N','NP(=O)(OCc1ccccc1)OCc1ccccc1',NULL),
	(16853,0,0,'4408-78-0','Consistent with Molecular Formula','C2H5O5P',140.0323,'PPA\nAcetic acid, phosphono-\nAcetic acid, phosphono-','7C861267A9F081AA-FICuS-01-5A','7C861267A9F081AA-FICTS-01-39','7C861267A9F081AA-uuuuu-01-09','InChI=1S/C2H5O5P/c3-2(4)1-8(5,6)7/h1H2,(H,3,4)(H2,5,6,7)','InChIKey=XUYJLQHKOGNDPB-UHFFFAOYSA-N','O=C(O)CP(=O)(O)O',NULL),
	(16854,0,0,'5449-10-5','Consistent with Molecular Formula','C10H15ClN4',226.7083,NULL,'B81D15DAD0B90898-FICuS-01-69','B81D15DAD0B90898-FICTS-01-48','B81D15DAD0B90898-uuuuu-01-18','InChI=1S/C10H15ClN4/c11-9-8(12)10(14-6-13-9)15-7-4-2-1-3-5-7/h6-7H,1-5,12H2,(H,13,14,15)','InChIKey=AUOMJRAPTGJJQB-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NC1CCCCC1',NULL),
	(16855,1,0,'5462-44-2','Consistent with Molecular Formula','C22H30ClNO3',391.9369,NULL,'7421639525D754F9-FICuS-01-36','7421639525D754F9-FICTS-01-15','74DDC4701A5A8DB7-uuuuu-01-24','InChI=1S/C22H29NO3.ClH/c1-5-23(6-2)14-15-26-21(24)22(25,19-10-8-7-9-11-19)20-13-12-17(3)18(4)16-20;/h7-13,16,25H,5-6,14-15H2,1-4H3;1H','InChIKey=ZKRQTQIHEJQQDD-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1ccc(C)c(C)c1.Cl','1'),
	(16856,0,0,'6636-66-4','Consistent with Molecular Formula','C22H30ClNO3',391.9369,NULL,'38797D95BF16E2B1-FICuS-01-64','38797D95BF16E2B1-FICTS-01-43','3885DA70809B3BFF-uuuuu-01-1E','InChI=1S/C22H29NO3.ClH/c1-5-23(6-2)15-16-26-21(24)22(25,19-13-9-7-11-17(19)3)20-14-10-8-12-18(20)4;/h7-14,25H,5-6,15-16H2,1-4H3;1H','InChIKey=CBGLKXXXTYWTTL-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1C)c1ccccc1C.Cl',NULL),
	(16857,0,0,'6636-67-5','Consistent with Molecular Formula','C23H30ClNO5',435.9467,NULL,'337126C1C123EE60-FICuS-01-3A','337126C1C123EE60-FICTS-01-19','338D8124FEAE372E-uuuuu-01-19','InChI=1S/C23H29NO5.ClH/c1-27-20-10-6-18(7-11-20)23(26,19-8-12-21(28-2)13-9-19)22(25)29-17-16-24-14-4-3-5-15-24;/h6-13,26H,3-5,14-17H2,1-2H3;1H','InChIKey=IPDHDNPNUPSNJT-UHFFFAOYSA-N','COc1ccc(C(O)(C(=O)OCCN2CCCCC2)c2ccc(OC)cc2)cc1.Cl',NULL),
	(16858,1,0,'7146-19-2','Consistent with Molecular Formula','C22H34BrNO3',440.4195,NULL,'68E3B13546F888F0-FICuS-01-56','68E3B13546F888F0-FICTS-01-35','A5AE9B5C1474D2A5-uuuuu-01-21','InChI=1S/C22H34NO3.BrH/c1-23(15-9-4-10-16-23)17-18-26-21(24)22(25,19-11-5-2-6-12-19)20-13-7-3-8-14-20;/h2,5-6,11-12,20,25H,3-4,7-10,13-18H2,1H3;1H/q+1;/p-1','InChIKey=CGQRLNWEQKHHPT-UHFFFAOYSA-M','C[N+]1(CCOC(=O)C(O)(c2ccccc2)C2CCCCC2)CCCCC1.[Br-]','1'),
	(16859,0,0,'5450-89-5','Consistent with Molecular Formula','C24H34ClNO3',419.9905,NULL,'22C00AAFB1A56FC4-FICuS-01-72','22C00AAFB1A56FC4-FICTS-01-51','223CAD4A8E28B68A-uuuuu-01-22','InChI=1S/C24H33NO3.ClH/c1-7-25(8-2)9-10-28-23(26)24(27,21-13-17(3)11-18(4)14-21)22-15-19(5)12-20(6)16-22;/h11-16,27H,7-10H2,1-6H3;1H','InChIKey=ZYDQSFBTKYPYOK-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1cc(C)cc(C)c1)c1cc(C)cc(C)c1.Cl',NULL),
	(16860,0,0,'6636-68-6','Consistent with Molecular Formula','C24H34ClNO7',483.9881,NULL,'FA03754E18990A09-FICuS-01-4B','FA03754E18990A09-FICTS-01-2A','FAFFD2AB2714D347-uuuuu-01-32','InChI=1S/C24H33NO7.ClH/c1-7-25(8-2)15-16-32-23(26)24(27,17-11-9-13-19(28-3)21(17)30-5)18-12-10-14-20(29-4)22(18)31-6;/h9-14,27H,7-8,15-16H2,1-6H3;1H','InChIKey=PLMGQKYCCVUSGZ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1cccc(OC)c1OC)c1cccc(OC)c1OC.Cl',NULL),
	(16861,0,0,'6636-69-7','Consistent with Molecular Formula','C24H32BrNO5',494.4245,NULL,'F5B9C8F01F63C3AA-FICuS-01-86','F5B9C8F01F63C3AA-FICTS-01-65','38F4E2994DEF99FF-uuuuu-01-45','InChI=1S/C24H32NO5.BrH/c1-25(15-5-4-6-16-25)17-18-30-23(26)24(27,19-7-11-21(28-2)12-8-19)20-9-13-22(29-3)14-10-20;/h7-14,27H,4-6,15-18H2,1-3H3;1H/q+1;/p-1','InChIKey=YZMDUPDYBOTFMN-UHFFFAOYSA-M','COc1ccc(C(O)(C(=O)OCC[N+]2(C)CCCCC2)c2ccc(OC)cc2)cc1.[Br-]',NULL),
	(16862,0,0,'7147-95-7','Consistent with Molecular Formula','C32H34ClNO3',516.0785,NULL,'8560D4ED166896FF-FICuS-01-6B','8560D4ED166896FF-FICTS-01-4A','859C730829E54FB1-uuuuu-01-03','InChI=1S/C32H33NO3.ClH/c1-3-33(4-2)23-24-36-31(34)32(35,29-19-15-27(16-20-29)25-11-7-5-8-12-25)30-21-17-28(18-22-30)26-13-9-6-10-14-26;/h5-22,35H,3-4,23-24H2,1-2H3;1H','InChIKey=FLGUUNGHKFUKLP-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccc(-c2ccccc2)cc1)c1ccc(-c2ccccc2)cc1.Cl',NULL),
	(16863,6,0,'5585-85-3','Consistent with Molecular Formula','C20H28O2',300.44,'WIN 13441\n6-DEHYDRO-17-METHYL-TESTOSTERONE\nTestosterone, 6-dehydro-17-methyl-\nAndrosta-4,6-dien-3-one, 17.beta.-hydroxy-17-methyl-\nAndrosta-4,6-dien-3-one, 17-hydroxy-17-methyl-, (17.beta.)-','2F72EF344DEE444A-FICuS-01-79','2F72EF344DEE444A-FICTS-01-58','1F49CD6CFE077BCD-uuuuu-01-4C','InChI=1S/C20H28O2/c1-18-9-6-14(21)12-13(18)4-5-15-16(18)7-10-19(2)17(15)8-11-20(19,3)22/h4-5,12,15-17,22H,6-11H2,1-3H3/t15-,16+,17+,18+,19+,20+/m1/s1','InChIKey=BRQAXEKVGOTNJM-HLXURNFRSA-N','CC12CCC(=O)C=C1C=CC1C2CCC2(C)C1CCC2(C)O','1'),
	(16864,7,0,NULL,'Consistent with Molecular Formula','C30H44O3',452.6758,'Ethandrostate\n17.alpha.-Pregn-5-en-20-yne-3.beta.,17-diol, 3-cyclohexane-propionate\nAndrost-5-ene-3.beta.,17.beta.-diol, 17.alpha.-ethynyl-, 3-cyclohexanepropionate','116EE5FC2F71A5AD-FICuS-01-82','116EE5FC2F71A5AD-FICTS-01-61','83F90A5775A1F1A5-uuuuu-01-08','InChI=1S/C30H44O3/c1-4-30(32)19-16-26-24-12-11-22-20-23(33-27(31)13-10-21-8-6-5-7-9-21)14-17-28(22,2)25(24)15-18-29(26,30)3/h1,11,21,23-26,32H,5-10,12-20H2,2-3H3/t23-,24+,25-,26-,28-,29-,30-/m0/s1','InChIKey=VGTIQIQOBZXZAI-IODDZSIWSA-N','C#CC1(O)CCC2C3CC=C4CC(OC(=O)CCC5CCCCC5)CCC4(C)C3CCC21C','1'),
	(16865,6,0,'1171-90-0','Consistent with Molecular Formula','C23H30O4',370.4876,NULL,'069CC504A8DA1534-FICuS-01-50','069CC504A8DA1534-FICTS-01-2F','65E5CDD3ED538436-uuuuu-01-1F','InChI=1S/C23H30O4/c1-14(24)27-13-21(26)20-7-6-18-17-5-4-15-12-16(25)8-10-22(15,2)19(17)9-11-23(18,20)3/h8,10,12,17-20H,4-7,9,11,13H2,1-3H3/t17-,18-,19-,20+,22-,23-/m0/s1','InChIKey=NJCJHGJZWVIYPY-ACXQXYJUSA-N','CC(=O)OCC(=O)C1CCC2C3CCC4=CC(=O)C=CC4(C)C3CCC12C','1'),
	(16866,7,0,NULL,'Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'C1A5F3291CCDBA3B-FICuS-01-88','C1A5F3291CCDBA3B-FICTS-01-67','C1A5F3291CCDBA3B-uuuuu-01-37','InChI=1S/C22H34O3/c1-4-22(25)10-5-6-17-16-8-7-14-12-15(23)9-11-20(14,2)19(16)18(24)13-21(17,22)3/h14,16-17,19,25H,4-13H2,1-3H3','InChIKey=XFKKWOBQJWQESO-UHFFFAOYSA-N','CCC1(O)CCCC2C3CCC4CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(16867,7,0,'521-11-9','Consistent with Molecular Formula','C20H32O2',304.4716,'Andoron\nAssimil\nPreroide\nMethybol\nTantarone\nMestalone\nMesanolon\nMestanolone\nAndrostalone\nMethylantalon\nMethyldihydrotestosterone\n17-Methyldihydrotestosterone\n17-METHYLDIHYDROTESTOSTERONE\n17.alpha.-Methyldihydrotestosterone\n17.alpha.-Methyl-5.alpha.-dihydrotestosterone\n17.beta.-Hydroxy-17-methyl-5.alpha.-androstan-3-one\n5.alpha.-Androstane-17.alpha.-methyl-17.beta.-ol-3-one\n17.beta.-Hydroxy-17.alpha.-methyl-5.alpha.-androstan-3-one\n17.alpha.-Methyl-17.beta.-hydroxy-5.alpha.-androstan-3-one\nAndrostan-3-one, 17-hydroxy-17-methyl-, (5.alpha.,17.beta.)-\n5.alpha.-Androstan-3-one, 17.beta.-hydroxy-17-methyl-\nErmalone','4A3904E28C37FC28-FICuS-01-5B','4A3904E28C37FC28-FICTS-01-3A','B824938370B09628-uuuuu-01-DF','InChI=1S/C20H32O2/c1-18-9-6-14(21)12-13(18)4-5-15-16(18)7-10-19(2)17(15)8-11-20(19,3)22/h13,15-17,22H,4-12H2,1-3H3/t13-,15+,16-,17-,18-,19-,20-/m0/s1','InChIKey=WYZDXEKUWRCKOB-YDSAWKJFSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(16868,7,0,'20112-30-5','Consistent with Molecular Formula','C21H34O2',318.4984,'Pregnan-3-one, 17-hydroxy-, (5.alpha.,17.alpha.)-\n5.alpha.,17.alpha.-Pregnan-3-one, 17-hydroxy-','B10DC81517897171-FICuS-01-38','B10DC81517897171-FICTS-01-17','B10DC81517897171-uuuuu-01-E7','InChI=1S/C21H34O2/c1-4-21(23)12-9-18-16-6-5-14-13-15(22)7-10-19(14,2)17(16)8-11-20(18,21)3/h14,16-18,23H,4-13H2,1-3H3','InChIKey=GPUVTXKHQDYRQO-UHFFFAOYSA-N','CCC1(O)CCC2C3CCC4CC(=O)CCC4(C)C3CCC21C','1'),
	(16869,0,0,'695-77-2','Consistent with Molecular Formula','C5H2Cl4',203.8828,'Tetrachlorocyclopentadiene\n1,2,3,4-Tetrachlorocyclopentadiene\n2,3,4,5-Tetrachlorocyclopentadiene\n1,2,3,4-Tetrachloro-1,3-cyclopentadiene\n1,3-Cyclopentadiene, 1,2,3,4-tetrachloro-\n1,3-Cyclopentadiene, 1,2,3,4-tetrachloro-','EA35B7A67335FDDC-FICuS-01-88','EA35B7A67335FDDC-FICTS-01-67','EA35B7A67335FDDC-uuuuu-01-37','InChI=1S/C5H2Cl4/c6-2-1-3(7)5(9)4(2)8/h1H2','InChIKey=RLKOAZNVJZJJFB-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)=C(Cl)C1',NULL),
	(16870,4,0,NULL,'Consistent with Molecular Formula','C10H4Cl8',407.7656,NULL,'AE236005FBECC447-FICuS-01-6F','AE236005FBECC447-FICTS-01-4E','AE236005FBECC447-uuuuu-01-1E','InChI=1S/C10H4Cl8/c11-3-1-9(17)7(15)2-8(16,6(14)5(7)13)10(9,18)4(3)12/h1-2H2','InChIKey=IQSMWCVXFYYACT-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3(Cl)CC(Cl)(C(Cl)=C3Cl)C2(Cl)C1','1'),
	(16871,3,0,NULL,'Consistent with Molecular Formula','C8H8Cl4O',261.9626,NULL,'04E3AD0C94F1E629-FICuS-01-65','04E3AD0C94F1E629-FICTS-01-44','04E3AD0C94F1E629-uuuuu-01-14','InChI=1S/C8H8Cl4O/c9-5-6(10)8(12)3-7(5,11)1-4(8)2-13/h4,13H,1-3H2','InChIKey=IAKXGBVXWSZFTA-UHFFFAOYSA-N','OCC1CC2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(16872,3,0,NULL,'Consistent with Molecular Formula','C11H12Cl4O',302.0272,NULL,'580320BAA8B943D7-FICuS-01-52','580320BAA8B943D7-FICTS-01-31','580320BAA8B943D7-uuuuu-01-01','InChI=1S/C11H12Cl4O/c1-2-3-16-5-7-4-10(14)6-11(7,15)9(13)8(10)12/h2,7H,1,3-6H2','InChIKey=RANOUTODVJUUNK-UHFFFAOYSA-N','C=CCOCC1CC2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(16873,3,0,NULL,'Consistent with Molecular Formula','C8H7Cl5',280.4083,NULL,'BD026E8809E0965E-FICuS-01-61','BD026E8809E0965E-FICTS-01-40','BD026E8809E0965E-uuuuu-01-10','InChI=1S/C8H7Cl5/c9-2-4-1-7(12)3-8(4,13)6(11)5(7)10/h4H,1-3H2','InChIKey=LWNVUYSWBCUYQZ-UHFFFAOYSA-N','ClCC1CC2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(16874,3,0,'52089-27-7','Consistent with Molecular Formula','C8H6Cl4O',259.9468,NULL,'70358C7B274AD705-FICuS-01-48','70358C7B274AD705-FICTS-01-27','70358C7B274AD705-uuuuu-01-F7','InChI=1S/C8H6Cl4O/c9-5-6(10)8(12)3-7(5,11)1-4(8)2-13/h2,4H,1,3H2','InChIKey=PDQVNIYRPWXCGS-UHFFFAOYSA-N','O=CC1CC2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(16875,3,0,NULL,'Consistent with Molecular Formula','C14H12Cl4',322.0608,NULL,'FC3210B816D7EE37-FICuS-01-66','FC3210B816D7EE37-FICTS-01-45','FC3210B816D7EE37-uuuuu-01-15','InChI=1S/C14H12Cl4/c1-12(9-5-3-2-4-6-9)7-13(17)8-14(12,18)11(16)10(13)15/h2-6H,7-8H2,1H3','InChIKey=YDNGYBJGYXNFLG-UHFFFAOYSA-N','CC1(c2ccccc2)CC2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(16876,3,0,NULL,'Consistent with Molecular Formula','C8H7BrCl4',324.8593,NULL,'56D247A493F00D31-FICuS-01-42','56D247A493F00D31-FICTS-01-21','56D247A493F00D31-uuuuu-01-F1','InChI=1S/C8H7BrCl4/c9-2-4-1-7(12)3-8(4,13)6(11)5(7)10/h4H,1-3H2','InChIKey=LTQYIQCFHYYWHF-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)CC1(Cl)CC2CBr','1'),
	(16877,3,0,NULL,'Consistent with Molecular Formula','C9H8Cl4O2',289.973,NULL,'747ED761D6C36A27-FICuS-01-60','747ED761D6C36A27-FICTS-01-3F','747ED761D6C36A27-uuuuu-01-0F','InChI=1S/C9H8Cl4O2/c1-4(14)15-5-2-8(12)3-9(5,13)7(11)6(8)10/h5H,2-3H2,1H3','InChIKey=FGMANMMXGNWUPY-UHFFFAOYSA-N','CC(=O)OC1CC2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(16878,3,0,NULL,'Consistent with Molecular Formula','C8H5Cl4N',256.9462,NULL,'6D3BA4715A52F0F0-FICuS-01-5C','6D3BA4715A52F0F0-FICTS-01-3B','6D3BA4715A52F0F0-uuuuu-01-0B','InChI=1S/C8H5Cl4N/c9-5-6(10)8(12)3-7(5,11)1-4(8)2-13/h4H,1,3H2','InChIKey=RMKPCPDJYNNRLD-UHFFFAOYSA-N','N#CC1CC2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(16879,3,0,NULL,'Consistent with Molecular Formula','C8H6Cl4O2',275.9462,NULL,'248174B54F5BEA20-FICuS-01-51','248174B54F5BEA20-FICTS-01-30','248174B54F5BEA20-uuuuu-01-00','InChI=1S/C8H6Cl4O2/c9-4-5(10)8(12)2-7(4,11)1-3(8)6(13)14/h3H,1-2H2,(H,13,14)','InChIKey=OCDGWCQVAOKDOQ-UHFFFAOYSA-N','O=C(O)C1CC2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(16880,3,0,NULL,'Consistent with Molecular Formula','C9H7Cl4NS',303.033,NULL,'234FC00DC1C84A21-FICuS-01-54','234FC00DC1C84A21-FICTS-01-33','234FC00DC1C84A21-uuuuu-01-03','InChI=1S/C9H7Cl4NS/c10-6-7(11)9(13)3-8(6,12)1-5(9)2-14-4-15/h5H,1-3H2','InChIKey=BEUGPYCXRWCVEJ-UHFFFAOYSA-N','S=C=NCC1CC2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(16881,5,0,NULL,'Consistent with Molecular Formula','C10H3Cl11',513.1167,NULL,'0AAC502B6E02C942-FICuS-01-54','0AAC502B6E02C942-FICTS-01-33','0AAC502B6E02C942-uuuuu-01-03','InChI=1S/C10H3Cl11/c11-2-3(12)6(15)1-5(2,14)7(16)4(13)8(17,18)10(20,21)9(6,7)19/h4H,1H2','InChIKey=ZMRXZSLKCSISDN-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)CC1(Cl)C1(Cl)C(Cl)C(Cl)(Cl)C(Cl)(Cl)C21Cl','1'),
	(16882,3,0,NULL,'Consistent with Molecular Formula','C11H12Cl4S',318.0878,NULL,'83C53662D1D20976-FICuS-01-3C','83C53662D1D20976-FICTS-01-1B','83C53662D1D20976-uuuuu-01-EB','InChI=1S/C11H12Cl4S/c1-2-3-16-5-7-4-10(14)6-11(7,15)9(13)8(10)12/h2,7H,1,3-6H2','InChIKey=NXTLFUCQHXDIMW-UHFFFAOYSA-N','C=CCSCC1CC2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(16883,3,0,NULL,'Consistent with Molecular Formula','C9H8Cl4O2',289.973,NULL,'57EA00274BBFB656-FICuS-01-63','57EA00274BBFB656-FICTS-01-42','57EA00274BBFB656-uuuuu-01-12','InChI=1S/C9H8Cl4O2/c10-6-7(11)9(13)3-8(6,12)1-5(9)2-15-4-14/h4-5H,1-3H2','InChIKey=QNGRFEGBSAYLKR-UHFFFAOYSA-N','O=COCC1CC2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(16884,4,0,'19931-26-1','Consistent with Molecular Formula','C9H4Cl4O3',301.9408,NULL,'AEED9E085C164A4F-FICuS-01-8A','AEED9E085C164A4F-FICTS-01-69','AEED9E085C164A4F-uuuuu-01-39','InChI=1S/C9H4Cl4O3/c10-4-5(11)9(13)1-8(4,12)2-3(9)7(15)16-6(2)14/h2-3H,1H2','InChIKey=FJDLXLHNYCLTEA-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1(Cl)CC2(Cl)C(Cl)=C1Cl','1'),
	(16885,2,0,NULL,'Consistent with Molecular Formula','C7H4Cl4O',245.92,NULL,'08826BD0EDEA106B-FICuS-01-6D','08826BD0EDEA106B-FICTS-01-4C','08826BD0EDEA106B-uuuuu-01-1C','InChI=1S/C7H4Cl4O/c8-4-5(9)7(11)2-6(4,10)1-3(7)12/h1-2H2','InChIKey=YIMZIOUPPHBFJX-UHFFFAOYSA-N','O=C1CC2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(16886,4,0,NULL,'Consistent with Molecular Formula','C10H2Cl8O',421.7492,NULL,'C9CCCC426E4AA1D4-FICuS-01-8F','C9CCCC426E4AA1D4-FICTS-01-6E','C9CCCC426E4AA1D4-uuuuu-01-3E','InChI=1S/C10H2Cl8O/c11-2-1-7(15)8(16)4(13)5(14)9(17,6(8)19)10(7,18)3(2)12/h1H2','InChIKey=JVMCOWBFDITPOH-UHFFFAOYSA-N','O=C1C2(Cl)C(Cl)=C(Cl)C1(Cl)C1(Cl)C(Cl)=C(Cl)CC21Cl','1'),
	(16887,2,0,'5450-91-9','Consistent with Molecular Formula','C7H4Cl4',229.9206,NULL,'43AF0C7C40D5F5DF-FICuS-01-84','43AF0C7C40D5F5DF-FICTS-01-63','43AF0C7C40D5F5DF-uuuuu-01-33','InChI=1S/C7H4Cl4/c8-4-5(9)7(11)2-1-6(4,10)3-7/h1-2H,3H2','InChIKey=MWJWIRZWMHYHBH-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C=CC1(Cl)C2','1'),
	(16888,4,0,NULL,'Consistent with Molecular Formula','C7H4Cl4O',245.92,NULL,'12AB7A7DC55ABCBF-FICuS-01-9B','12AB7A7DC55ABCBF-FICTS-01-7A','12AB7A7DC55ABCBF-uuuuu-01-4A','InChI=1S/C7H4Cl4O/c8-2-3(9)7(11)1-6(2,10)4-5(7)12-4/h4-5H,1H2','InChIKey=CNBOSKICOHQVBG-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)CC1(Cl)C1OC12','1'),
	(16889,3,0,'90254-11-8','Consistent with Molecular Formula','C7H6Cl4O',247.9358,NULL,'B967B3F9FE1034B1-FICuS-01-69','B967B3F9FE1034B1-FICTS-01-48','15EF089CC0F7D8B0-uuuuu-01-29','InChI=1S/C7H6Cl4O/c8-4-5(9)7(11)2-6(4,10)1-3(7)12/h3,12H,1-2H2/t3-,6+,7-/m0/s1','InChIKey=VZOAOSMRYBAPJZ-TYMKMJBOSA-N','O[C@H]1C[C@@]2(Cl)C[C@@]1(Cl)C(Cl)=C2Cl','1'),
	(16890,3,0,'90254-10-7','Consistent with Molecular Formula','C7H6Cl4O',247.9358,NULL,'3E3F79762D3A9DF9-FICuS-01-7B','3E3F79762D3A9DF9-FICTS-01-5A','15EF089CC0F7D8B0-uuuuu-01-29','InChI=1S/C7H6Cl4O/c8-4-5(9)7(11)2-6(4,10)1-3(7)12/h3,12H,1-2H2/t3-,6?,7?/m1/s1','InChIKey=VZOAOSMRYBAPJZ-SEDUSMQDSA-N','OC1CC2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(16891,4,0,NULL,'Consistent with Molecular Formula','C11H12Cl4',286.0278,NULL,'92C651D7B7DF58D5-FICuS-01-75','92C651D7B7DF58D5-FICTS-01-54','92C651D7B7DF58D5-uuuuu-01-24','InChI=1S/C11H12Cl4/c12-8-9(13)11(15)5-10(8,14)6-3-1-2-4-7(6)11/h6-7H,1-5H2','InChIKey=BYVGKINFXDLVRK-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)CC1(Cl)C1CCCCC12','1'),
	(16892,3,0,'19095-28-4','Consistent with Molecular Formula','C9H6Cl6O2',358.8632,NULL,'A23A830DE90047FC-FICuS-01-5F','A23A830DE90047FC-FICTS-01-3E','A23A830DE90047FC-uuuuu-01-0E','InChI=1S/C9H6Cl6O2/c1-3(16)17-4-2-7(12)5(10)6(11)8(4,13)9(7,14)15/h4H,2H2,1H3','InChIKey=CIRUKACHYPJCFT-UHFFFAOYSA-N','CC(=O)OC1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(16893,3,0,'19095-29-5','Consistent with Molecular Formula','C7H4Cl6O',316.826,NULL,'6B716C147E34AF07-FICuS-01-56','6B716C147E34AF07-FICTS-01-35','6B716C147E34AF07-uuuuu-01-05','InChI=1S/C7H4Cl6O/c8-3-4(9)6(11)2(14)1-5(3,10)7(6,12)13/h2,14H,1H2','InChIKey=KPKKFLBYCOLRQR-UHFFFAOYSA-N','OC1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(16894,2,0,'89642-41-1','Consistent with Molecular Formula','C7H2Cl6O',314.8102,NULL,'B8C05D4F5F8E8EC9-FICuS-01-98','B8C05D4F5F8E8EC9-FICTS-01-77','B8C05D4F5F8E8EC9-uuuuu-01-47','InChI=1S/C7H2Cl6O/c8-3-4(9)6(11)2(14)1-5(3,10)7(6,12)13/h1H2','InChIKey=XDKRIDXESLVVIW-UHFFFAOYSA-N','O=C1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(16895,0,0,'79-98-1','Consistent with Molecular Formula','C15H14Cl2O2',297.1804,'3,3\'-Dichlorodian\n3,3\'-Dichlorobisphenol A\n4,4\'-Isopropylidenebis[2-chlorophenol]\n2,2-Bis(3-chloro-4-hydroxyphenyl)propane\n2,2-Bis(4-hydroxy-3-chlorophenyl)propane\nPhenol, 4,4\'-(1-methylethylidene)bis[2-chloro-\nPhenol, 4,4\'-isopropylidenebis[2-chloro-','1481560580456F6A-FICuS-01-29','1481560580456F6A-FICTS-01-08','1481560580456F6A-uuuuu-01-D8','InChI=1S/C15H14Cl2O2/c1-15(2,9-3-5-13(18)11(16)7-9)10-4-6-14(19)12(17)8-10/h3-8,18-19H,1-2H3','InChIKey=XBQRPFBBTWXIFI-UHFFFAOYSA-N','CC(C)(c1ccc(O)c(Cl)c1)c1ccc(O)c(Cl)c1',NULL),
	(16896,0,0,'79-95-8','Consistent with Molecular Formula','C15H12Cl4O2',366.0706,'Tetrachlorodian\nTetrachlorobisphenol A\n3,3\',5,5\'-Tetrachlorobisphenol A\n2,2\',6,6\'-Tetrachlorobisphenol A\n3,5,3\',5\'-Tetrachlorobisphenol A\nPhenol, 4,4\'-isopropylidenebis[dichloro-\n2,2-Bis[3,5-dichloro-4-oxyphenyl]propane\n4,4\'-Isopropylidenebis(2,6-dichlorophenol)\n4,4\'-Isopropylidenebis[2,6-dichlorophenol]\n2,2-Bis(3,5-dichloro-4-hydroxyphenyl)propane\n2,2-Bis(4-hydroxy-3,5-dichlorophenyl)propane\nPhenol, 4,4\'-(1-methylethylidene)bis[dichloro-\n4,4\'-(1-Methylethylidene)bis(2,6-dichlorophenol)\nWLN: QR BG FG DX1&1&R DQ BG FG\nPhenol, 4,4\'-(1-methylethylidene)bis[2,6-dichloro-\nPhenol, 4,4\'-isopropylidenebis[2,6-dichloro-\nTetrachlordian','E732653EA30A5CCB-FICuS-01-6D','E732653EA30A5CCB-FICTS-01-4C','E732653EA30A5CCB-uuuuu-01-1C','InChI=1S/C15H12Cl4O2/c1-15(2,7-3-9(16)13(20)10(17)4-7)8-5-11(18)14(21)12(19)6-8/h3-6,20-21H,1-2H3','InChIKey=KYPYTERUKNKOLP-UHFFFAOYSA-N','CC(C)(c1cc(Cl)c(O)c(Cl)c1)c1cc(Cl)c(O)c(Cl)c1',NULL),
	(16897,0,0,'52733-51-4','Consistent with Molecular Formula','C15H10Cl6O2',434.9608,NULL,'83D51FB3F2A92C71-FICuS-01-66','83D51FB3F2A92C71-FICTS-01-45','83D51FB3F2A92C71-uuuuu-01-15','InChI=1S/C15H10Cl6O2/c1-15(2,5-3-7(16)13(22)11(20)9(5)18)6-4-8(17)14(23)12(21)10(6)19/h3-4,22-23H,1-2H3','InChIKey=MLBNSKVIHBUKSJ-UHFFFAOYSA-N','CC(C)(c1cc(Cl)c(O)c(Cl)c1Cl)c1cc(Cl)c(O)c(Cl)c1Cl',NULL),
	(16898,0,0,'694-59-7','Consistent with Molecular Formula','C5H5NO',95.1006,'Pyridine oxide\nPyridine N-oxide\nPyridine 1-oxide\nPyridine, 1-oxide\nPyridine, 1-oxide','BE49C8A6C9746DB6-FICuS-01-86','BE49C8A6C9746DB6-FICTS-01-65','BE49C8A6C9746DB6-uuuuu-01-35','InChI=1S/C5H5NO/c7-6-4-2-1-3-5-6/h1-5H','InChIKey=ILVXOBCQQYKLDS-UHFFFAOYSA-N','[O-][n+]1ccccc1',NULL),
	(16899,0,0,'108-99-6','Consistent with Molecular Formula','C6H7N',93.128,'m-Picoline\n.beta.-Picoline\n3-Methylpyridine\n.beta.-Methylpyridine\nPyridine, 3-methyl-\n3-Picoline','3EA982BAD815C160-FICuS-01-62','3EA982BAD815C160-FICTS-01-41','3EA982BAD815C160-uuuuu-01-11','InChI=1S/C6H7N/c1-6-3-2-4-7-5-6/h2-5H,1H3','InChIKey=ITQTTZVARXURQS-UHFFFAOYSA-N','Cc1cccnc1',NULL),
	(16900,0,0,'108-89-4','Consistent with Molecular Formula','C6H7N',93.128,'Ba 35846\np-Picoline\n.gamma.-Picoline\n4-Methylpyridine\np-Methylpyridine\n.gamma.-Methylpyridine\nWLN: T6NJ D1\nPyridine, 4-methyl-\n4-Picoline','DD882F3EAC6F237E-FICuS-01-90','DD882F3EAC6F237E-FICTS-01-6F','DD882F3EAC6F237E-uuuuu-01-3F','InChI=1S/C6H7N/c1-6-2-4-7-5-3-6/h2-5H,1H3','InChIKey=FKNQCJSGGFJEIZ-UHFFFAOYSA-N','Cc1ccncc1',NULL),
	(16901,0,0,'931-19-1','Consistent with Molecular Formula','C6H7NO',109.1274,'2-Picoline 1-oxide\n2-Methylpyridine 1-oxide\n.alpha.-Picoline 1-oxide\n2-Methylpyridine N-oxide\n.alpha.-Picoline N-oxide\nPyridine, 2-methyl-, 1-oxide\n2-Picoline, 1-oxide','DB57414A49F6538D-FICuS-01-60','DB57414A49F6538D-FICTS-01-3F','DB57414A49F6538D-uuuuu-01-0F','InChI=1S/C6H7NO/c1-6-4-2-3-5-7(6)8/h2-5H,1H3','InChIKey=CFZKDDTWZYUZKS-UHFFFAOYSA-N','Cc1cccc[n+]1[O-]',NULL),
	(16902,0,0,'1003-73-2','Consistent with Molecular Formula','C6H7NO',109.1274,'3-Picoline N-oxide\n3-Picoline 1-oxide\n.beta.-Picoline N-oxide\n.beta.-Picoline 1-oxide\n3-Methylpyridine N-oxide\n3-Methylpyridine 1-oxide\nPyridine, 3-methyl-, 1-oxide\n3-Picoline, 1-oxide','E248FDC5CF9FF6F2-FICuS-01-A8','E248FDC5CF9FF6F2-FICTS-01-87','E248FDC5CF9FF6F2-uuuuu-01-57','InChI=1S/C6H7NO/c1-6-3-2-4-7(8)5-6/h2-5H,1H3','InChIKey=DMGGLIWGZFZLIY-UHFFFAOYSA-N','Cc1ccc[n+]([O-])c1',NULL),
	(16903,0,0,'100-69-6','Consistent with Molecular Formula','C7H7N',105.139,'2-Vinylpyridine\nPyridine, 2-ethenyl-\nPyridine, 2-vinyl-','04BB82EF1F171A9D-FICuS-01-72','04BB82EF1F171A9D-FICTS-01-51','04BB82EF1F171A9D-uuuuu-01-21','InChI=1S/C7H7N/c1-2-7-5-3-4-6-8-7/h2-6H,1H2','InChIKey=KGIGUEBEKRSTEW-UHFFFAOYSA-N','C=Cc1ccccn1',NULL),
	(16904,0,0,'100-43-6','Consistent with Molecular Formula','C7H7N',105.139,'4-Vinylpyridine\nPyridine, 4-ethenyl-\nPyridine, 4-vinyl-','78D96544E2A872E0-FICuS-01-54','78D96544E2A872E0-FICTS-01-33','78D96544E2A872E0-uuuuu-01-03','InChI=1S/C7H7N/c1-2-7-3-5-8-6-4-7/h2-6H,1H2','InChIKey=KFDVPJUYSDEJTH-UHFFFAOYSA-N','C=Cc1ccncc1',NULL),
	(16905,0,0,'2459-09-8','Consistent with Molecular Formula','C7H7NO2',137.1378,'Methyl isonicotinate\n4-Methoxycarbonylpyridine\nMethyl 4-pyridinecarboxylate\nIsonicotinic acid methyl ester\n4-Pyridinecarboxylic acid, methyl ester\nIsonicotinic acid, methyl ester','484B01ACCB73B968-FICuS-01-66','484B01ACCB73B968-FICTS-01-45','484B01ACCB73B968-uuuuu-01-15','InChI=1S/C7H7NO2/c1-10-7(9)6-2-4-8-5-3-6/h2-5H,1H3','InChIKey=OLXYLDUSSBULGU-UHFFFAOYSA-N','COC(=O)c1ccncc1',NULL),
	(16906,0,0,'1073-23-0','Consistent with Molecular Formula','C7H9NO',123.1542,'2,6-Lutidine oxide\n2,6-Lutidine N-oxide\n2,6-Lutidine 1-oxide\n2,6-Dimethylpyridine oxide\n2,6-Dimethylpyridine 1-oxide\n2,6-Dimethylpyridine N-oxide\n2,6-Dimethylpyridinium N-oxide\nPyridine, 2,6-dimethyl-, 1-oxide\n2,6-Lutidine, 1-oxide','F84F8A39B9610F32-FICuS-01-61','F84F8A39B9610F32-FICTS-01-40','F84F8A39B9610F32-uuuuu-01-10','InChI=1S/C7H9NO/c1-6-4-3-5-7(2)8(6)9/h3-5H,1-2H3','InChIKey=LIDGFHXPUOJZMK-UHFFFAOYSA-N','Cc1cccc(C)[n+]1[O-]',NULL),
	(16907,2,0,'5450-95-3','Consistent with Molecular Formula','C3H8NaO8S2',259.2012,'Sodium malonaldehyde bisulfite','46CE6B24669F0CC3-FICuS-01-6B','46CE6B24669F0CC3-FICTS-01-4A','CD29872B06E4BE6B-uuuuu-01-29','InChI=1S/C3H8O8S2.Na/c4-2(12(6,7)8)1-3(5)13(9,10)11;/h2-5H,1H2,(H,6,7,8)(H,9,10,11);/q;+1','InChIKey=RTIBCVBHUKNJRU-UHFFFAOYSA-N','O=S(=O)(O)C(O)CC(O)S(=O)(=O)O.[Na+]','1'),
	(16908,2,0,'5450-96-4','Consistent with Molecular Formula','C4H10NaO8S2',273.228,'Succinaldehyde sodium bisulfite\nSodium succinaldehyde bisulfite\nSuccinaldehyde disodium bisulfite\nSuccinaldehyde, bis(sodium bisulfite)\nSuccinaldehyde, sulfite (1:2), disodium salt\nSuccinaldehyde-sodium bisulfite compound (1:2)\n1,4-Butenedisulfonic acid, 1,4-dihydroxy-, disodium salt\nWLN: WSQYQ2YQSWQ &-NA- 2\n1,4-Butanedisulfonic acid, 1,4-dihydroxy-, disodium salt\n1,4-Butanedisulfonic acid, 1,4-dihydroxy-, disodium salt','3429216C0A5B2FC6-FICuS-01-4E','3429216C0A5B2FC6-FICTS-01-2D','BFCECD636A209D6E-uuuuu-01-47','InChI=1S/C4H10O8S2.Na/c5-3(13(7,8)9)1-2-4(6)14(10,11)12;/h3-6H,1-2H2,(H,7,8,9)(H,10,11,12);/q;+1','InChIKey=MRYSCKHISYTSHC-UHFFFAOYSA-N','O=S(=O)(O)C(O)CCC(O)S(=O)(=O)O.[Na+]','1'),
	(16909,3,1,'6636-70-0','Consistent with Molecular Formula','C6H12NaO12S3',395.3234,NULL,'A881865BE93815FE-FICuS-01-68','A881865BE93815FE-FICTS-01-47','23666A548943A756-uuuuu-01-E2','InChI=1S/C6H12O12S3.Na/c7-4(19(10,11)12)2-1-3(5(8)20(13,14)15)6(9)21(16,17)18;/h1,4-9H,2H2,(H,10,11,12)(H,13,14,15)(H,16,17,18);/q;+1','InChIKey=WWWDCYAKAQBEBI-UHFFFAOYSA-N','O=S(=O)(O)C(O)CC=C(C(O)S(=O)(=O)O)C(O)S(=O)(=O)O.[Na+]','1'),
	(16910,2,0,'517-21-5','Consistent with Molecular Formula','C2H6NaO8S2',245.1744,'Glyoxal bisulfite\nGlyoxal bisulphite\nGlyoxal-sodium bisulfite\nSodium glyoxal bisulfite\nGlyoxal-sodium-bisulfite\nGlyoxal disodium bisulfite\nGlyoxal-sodium bisulfite adduct (1:2)\nDisodium 1,2-dihydroxy-1,2-ethanedisulfonate\n1,2-Ethanedisulfonic acid, 1,2-dihydroxy-, disodium salt\n1,2-Ethanedisulfonic acid, 1,2-dihydroxy-, disodium salt','FC27C57DB7CC7830-FICuS-01-7D','FC27C57DB7CC7830-FICTS-01-5C','77C02972D7B7CA98-uuuuu-01-14','InChI=1S/C2H6O8S2.Na/c3-1(11(5,6)7)2(4)12(8,9)10;/h1-4H,(H,5,6,7)(H,8,9,10);/q;+1','InChIKey=AEQIWNAVOHVCNG-UHFFFAOYSA-N','O=S(=O)(O)C(O)C(O)S(=O)(=O)O.[Na+]','1'),
	(16911,0,2,'557-30-2','Consistent with Molecular Formula','C2H4N2O2',88.0658,'Pik-off\nGlyoxime\nCga-22911\nEthanedione dioxime\nWLN: QNU2UNQ\nEthanedial, dioxime\nGlyoxal, dioxime','8B43D5F97CA2CC8D-FICuS-01-8F','C40FF497FDB43739-FICTS-01-53','8B43D5F97CA2CC8D-uuuuu-01-3E','InChI=1S/C2H4N2O2/c5-3-1-2-4-6/h1-2,5-6H/b3-1-,4-2+','InChIKey=LJHFIVQEAFAURQ-HSFFGMMNSA-N','O/N=C\\C=N\\O','1'),
	(16912,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN4O',258.7503,NULL,'082DCFF95629BB46-FICuS-01-71','082DCFF95629BB46-FICTS-01-50','08D1681C69A46208-uuuuu-01-E9','InChI=1S/C11H18N4O.ClH/c1-14(2)8-9-15(13-11(12)16)10-6-4-3-5-7-10;/h3-7H,8-9H2,1-2H3,(H3,12,13,16);1H','InChIKey=MKMUJVBBZUVRNS-UHFFFAOYSA-N','CN(C)CCN(NC(N)=O)c1ccccc1.Cl',NULL),
	(16913,13,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C77H120?25N12O16',1469.8658,'Dactinomycin\nKaken\nHBF 386\nSanamycin\nHizarocin\nNaramycin\nCACTINOMYCIN\nCactinomycin\nBa A-7783NIK\nACTINOMYCIN C\nCycloheximide\nActinomycin C\nCyclohexamide\nActinochrysin\nCyclohemimide\nAntibiotic from Streptomyces chrysomallus','19F9B17BD47578BC-FICuS-01-74','19F9B17BD47578BC-FICTS-01-53','19F9B17BD47578BC-uuuuu-01-23','InChI=1S/C56H72N12O16.3C4H9.3C3H7/c1-25(2)44-55(80)82-29(7)40(51(76)58-21-34(69)67-19-13-15-32(67)53(78)63(9)23-36(71)65(44)11)61-49(74)31-18-17-27(5)47-42(31)60-43-38(39(57)46(73)28(6)48(43)84-47)50(75)62-41-30(8)83-56(81)45(26(3)4)66(12)37(72)24-64(10)5','InChIKey=RKPQFZHZKDNFBX-UHFFFAOYSA-N','*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*C(C)C.*C(C)C.*C(C)C.*C(C)CC.*C(C)CC.*C(C)CC.*C1NC(=O)C(NC(=O)c2c3nc4c(C(=O)NC5C(=O)NC(*)C(=O)N6CCCC6C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC5C)ccc(C)c4oc-3c(C)c(=O)c2N)C(C)OC(=O)C(C(C)C)N(C)C(=O)CN(C)C(=O)C2CCCN2C1=O','1'),
	(16914,0,0,'7575-18-0','Consistent with Molecular Formula','C14H16N4O4',304.3048,'Ba 17737\nAcetamide, N,N\'-[3,6-bis(1-aziridinyl)-p-benzoquinon-2,5-ylene]bis-\nAcetamide, N,N\'-(2,5-bis(1-aziridinyl)-3,6-dihydro-3,6-dioxo-1,4-cyclohexadiene-1,4-diyl)bis-\nAcetamide, N,N\'-3,6-bis(1-aziridinyl)-p-benzoquinon-2,5-ylene)bis-','AC2815458AE4F222-FICuS-01-52','AC2815458AE4F222-FICTS-01-31','AC2815458AE4F222-uuuuu-01-01','InChI=1S/C14H16N4O4/c1-7(19)15-9-11(17-3-4-17)14(22)10(16-8(2)20)12(13(9)21)18-5-6-18/h3-6H2,1-2H3,(H,15,19)(H,16,20)','InChIKey=DIIQSONVIDZCNZ-UHFFFAOYSA-N','CC(=O)NC1=C(N2CC2)C(=O)C(NC(C)=O)=C(N2CC2)C1=O',NULL),
	(16915,0,0,'4014-60-2','Consistent with Molecular Formula','C14H18N2O4',278.3072,'Ba 17121\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-diethoxy-\np-Benzoquinone, 2,5-bis(1-aziridinyl)-3,6-diethoxy-','CB3590F097862F99-FICuS-01-5B','CB3590F097862F99-FICTS-01-3A','CB3590F097862F99-uuuuu-01-0A','InChI=1S/C14H18N2O4/c1-3-19-13-9(15-5-6-15)12(18)14(20-4-2)10(11(13)17)16-7-8-16/h3-8H2,1-2H3','InChIKey=PLUJUNWBJNQCBO-UHFFFAOYSA-N','CCOC1=C(N2CC2)C(=O)C(OCC)=C(N2CC2)C1=O',NULL),
	(16916,0,0,'4239-04-7','Consistent with Molecular Formula','C16H20N4O4',332.3584,'Ba 19208\nPropionamide, N,N\'-[3,6-bis(1-aziridinyl)-p-benzoquinon-2,5-ylene]bis-\nPropanamide, N,N\'-2-5-bis(1-aziridinyl)-3,6-dioxo-1,4-cyclohexadiene-1,4-diyl)bis-','4D650EC838C7D895-FICuS-01-69','56F19DF55FEB8307-FICTS-01-54','4D650EC838C7D895-uuuuu-01-18','InChI=1S/C16H20N4O4/c1-3-9(21)17-11-13(19-5-6-19)16(24)12(18-10(22)4-2)14(15(11)23)20-7-8-20/h3-8H2,1-2H3,(H,17,21)(H,18,22)','InChIKey=IVWHZPVLXUACEG-UHFFFAOYSA-N','CCC(=O)NC1=C(N2CC2)C(=O)C(NC(=O)CC)=C(N2CC2)C1=O',NULL),
	(16917,2,0,NULL,'Consistent with Molecular Formula','C18H24N4O4',360.412,'Propionamide, N,N\'-[3,6-bis(2-methyl-1-aziridinyl)-p-benzoquinon-2,5-ylene]bis-\nPropionamide, N,N\'-[2,5-bis(2-methyl-1-aziridinyl)-3,6-dioxo-1,4-cyclohexadiene-1,4-diyl]bis-','01A98323FEBAB219-FICuS-01-5E','EA79CDA1BF6DEC92-FICTS-01-8A','01A98323FEBAB219-uuuuu-01-0D','InChI=1S/C18H24N4O4/c1-5-11(23)19-13-15(21-7-9(21)3)18(26)14(20-12(24)6-2)16(17(13)25)22-8-10(22)4/h9-10H,5-8H2,1-4H3,(H,19,23)(H,20,24)','InChIKey=VEVOWPAWRNCMBF-UHFFFAOYSA-N','CCC(=O)NC1=C(N2CC2C)C(=O)C(NC(=O)CC)=C(N2CC2C)C1=O','1'),
	(16918,2,0,'69973-30-4','Consistent with Molecular Formula','C16H20N4O4',332.3584,'Acetimide, N,N\'-2-5-bis(2-methyl-1-aziridinyl)-3,6-dioxo-1,4-\nAcetamide, N,N\'-[2,5-bis(2-methyl-1-aziridinyl)-3,6-dioxo-1,4-cyclohexadiene-1,4-diyl]bis-\nCyclohexadiene-1,4-diyl, bis-','0055AB3733884E55-FICuS-01-37','0055AB3733884E55-FICTS-01-16','0055AB3733884E55-uuuuu-01-E6','InChI=1S/C16H20N4O4/c1-7-5-19(7)13-11(17-9(3)21)16(24)14(20-6-8(20)2)12(15(13)23)18-10(4)22/h7-8H,5-6H2,1-4H3,(H,17,21)(H,18,22)','InChIKey=TYWXPMHDISHSGC-UHFFFAOYSA-N','CC(=O)NC1=C(N2CC2C)C(=O)C(NC(C)=O)=C(N2CC2C)C1=O','1'),
	(16919,0,0,'42558-75-8','Consistent with Molecular Formula','C18H24N4O4',360.412,'NSC 18274\nButanamide, N,N\'-[2,5-bis(1-aziridinyl)-3,6-dioxo-1,4-cyclohexadiene-1,4-diyl]bis-','BF239061E389564D-FICuS-01-50','6F1D39E0D00BF98F-FICTS-01-5B','BF239061E389564D-uuuuu-01-FF','InChI=1S/C18H24N4O4/c1-3-5-11(23)19-13-15(21-7-8-21)18(26)14(20-12(24)6-4-2)16(17(13)25)22-9-10-22/h3-10H2,1-2H3,(H,19,23)(H,20,24)','InChIKey=NXGVCPVLNVWSJF-UHFFFAOYSA-N','CCCC(=O)NC1=C(N2CC2)C(=O)C(NC(=O)CCC)=C(N2CC2)C1=O',NULL),
	(16920,0,0,'4014-61-3','Consistent with Molecular Formula','C8H11N5',177.2084,'1-Isopropyl-4-aminopyrazolo[3,4-d]pyrimidine\n1H-Pyrazolo[3,4-d]pyrimidine (8CI), 4-amino-1-isopropyl-\n1H-Pyrazolo[3,4-d]pyrimidin-4-amine (9CI), 1-(1-methylethyl)-','AB96C7F2641E5CDD-FICuS-01-8B','AB96C7F2641E5CDD-FICTS-01-6A','AB96C7F2641E5CDD-uuuuu-01-3A','InChI=1S/C8H11N5/c1-5(2)13-8-6(3-12-13)7(9)10-4-11-8/h3-5H,1-2H3,(H2,9,10,11)','InChIKey=SATDXXCPAMBXAH-UHFFFAOYSA-N','CC(C)n1ncc2c(N)ncnc21',NULL),
	(16921,2,0,'21384-06-5','Consistent with Molecular Formula','C12H16N2O2',220.2706,'Ba 16497\nHydroquinone, 2,5-bis(2-methyl-1-aziridinyl)-\nHydroquinone, 2,5-bis(methyl-1-aziridinyl)-','A80BDFCB48CC12DE-FICuS-01-9F','A80BDFCB48CC12DE-FICTS-01-7E','A80BDFCB48CC12DE-uuuuu-01-4E','InChI=1S/C12H16N2O2/c1-7-5-13(7)9-3-12(16)10(4-11(9)15)14-6-8(14)2/h3-4,7-8,15-16H,5-6H2,1-2H3','InChIKey=BAFIFTYSBSVZEN-UHFFFAOYSA-N','CC1CN1c1cc(O)c(N2CC2C)cc1O','1'),
	(16922,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'E7E7F47077074A3C-FICuS-01-60','E7E7F47077074A3C-FICTS-01-3F','E7E7F47077074A3C-uuuuu-01-0F','InChI=1S/C9H12N4O/c1-6(2)13-8-7(4-12-13)9(14-3)11-5-10-8/h4-6H,1-3H3','InChIKey=PURSQFPQPMHIEL-UHFFFAOYSA-N','COc1ncnc2c1cnn2C(C)C',NULL),
	(16923,0,0,'2795-31-5','Consistent with Molecular Formula','C6H4FKNO5S',260.2577,NULL,'B10269B1374BEC85-FICuS-01-53','B10269B1374BEC85-FICTS-01-32','0C3F804856319831-uuuuu-01-DA','InChI=1S/C6H4FNO5S.K/c7-5-2-1-4(14(11,12)13)3-6(5)8(9)10;/h1-3H,(H,11,12,13);/q;+1','InChIKey=XNJDPGZQNCXVNW-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)O)ccc1F.[K+]',NULL),
	(16924,0,0,'1534-95-8','Consistent with Molecular Formula','C14H14FN3O5S2',387.4001,NULL,'C1307AB99DCABFB8-FICuS-01-94','C1307AB99DCABFB8-FICTS-01-73','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.C6H4FNO5S/c9-8(10)11-6-7-4-2-1-3-5-7;7-5-2-1-4(14(11,12)13)3-6(5)8(9)10/h1-5H,6H2,(H3,9,10);1-3H,(H,11,12,13)','InChIKey=AVNMTOCUHVKTKE-UHFFFAOYSA-N','N=C(N)SCc1ccccc1.O=[N+]([O-])c1cc(S(=O)(=O)O)ccc1F',NULL),
	(16925,0,0,'3914-11-2','Consistent with Molecular Formula','C8H8FNO5S',249.2133,NULL,'CA6861C7BD509F9B-FICuS-01-7F','CA6861C7BD509F9B-FICTS-01-5E','CA6861C7BD509F9B-uuuuu-01-2E','InChI=1S/C8H8FNO5S/c1-2-15-16(13,14)6-3-4-7(9)8(5-6)10(11)12/h3-5H,2H2,1H3','InChIKey=HWRUIKOUKIKIFH-UHFFFAOYSA-N','CCOS(=O)(=O)c1ccc(F)c([N+](=O)[O-])c1',NULL),
	(16926,0,0,'4856-97-7','Consistent with Molecular Formula','C8H8N2O',148.164,'2-Benzimidazolemethanol','EAE6696BC2960C69-FICuS-01-75','EAE6696BC2960C69-FICTS-01-54','EAE6696BC2960C69-uuuuu-01-24','InChI=1S/C8H8N2O/c11-5-8-9-6-3-1-2-4-7(6)10-8/h1-4,11H,5H2,(H,9,10)','InChIKey=IAJLTMBBAVVMQO-UHFFFAOYSA-N','OCc1nc2ccccc2[nH]1',NULL),
	(16927,0,0,'383-21-1','Consistent with Molecular Formula','C12H7FN2O6S',326.2555,'p-Fluoro-m,m\'-dinitrophenyl sulfone\np-Fluoro-m,m\'-dinitrodiphenyl sulfone\n4-Fluoro-3,3\'-dinitrodiphenyl sulfone\nBenzene, 1-fluoro-2-nitro-4-[(3-nitrophenyl)sulfonyl]-\nSulfone, 4-fluoro-3-nitrophenyl m-nitrophenyl','0043D83B8EE3705E-FICuS-01-55','0043D83B8EE3705E-FICTS-01-34','0043D83B8EE3705E-uuuuu-01-04','InChI=1S/C12H7FN2O6S/c13-11-5-4-10(7-12(11)15(18)19)22(20,21)9-3-1-2-8(6-9)14(16)17/h1-7H','InChIKey=NOILFIOPNUSERX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)c2ccc(F)c([N+](=O)[O-])c2)c1',NULL),
	(16928,0,0,NULL,'Consistent with Molecular Formula','C8H7FN2O5',230.1521,NULL,'19E58C5ACEE0F263-FICuS-01-7A','19E58C5ACEE0F263-FICTS-01-59','19E58C5ACEE0F263-uuuuu-01-29','InChI=1S/C8H7FN2O5/c1-2-16-8-3-5(9)6(10(12)13)4-7(8)11(14)15/h3-4H,2H2,1H3','InChIKey=HPPIQFLOPHCFBP-UHFFFAOYSA-N','CCOc1cc(F)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(16929,1,0,'6636-61-9','Consistent with Molecular Formula','C18H22ClN',287.8315,NULL,'45946CB602448C2A-FICuS-01-46','45946CB602448C2A-FICTS-01-25','4568CB533DC95564-uuuuu-01-01','InChI=1S/C18H21N.ClH/c1-15-13-18(14-19(15)2,16-9-5-3-6-10-16)17-11-7-4-8-12-17;/h3-12,15H,13-14H2,1-2H3;1H','InChIKey=SZFDJFIKTYQGAI-UHFFFAOYSA-N','CC1CC(c2ccccc2)(c2ccccc2)CN1C.Cl','1'),
	(16930,0,0,'312-28-7','Consistent with Molecular Formula','C12H6BrFN2O6S',405.1516,NULL,'BC95EDBFB89AAB63-FICuS-01-AB','BC95EDBFB89AAB63-FICTS-01-8A','BC95EDBFB89AAB63-uuuuu-01-5A','InChI=1S/C12H6BrFN2O6S/c13-9-3-1-7(5-11(9)15(17)18)23(21,22)8-2-4-10(14)12(6-8)16(19)20/h1-6H','InChIKey=IEYGRQDCZUCHRC-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)c2ccc(Br)c([N+](=O)[O-])c2)ccc1F',NULL),
	(16931,8,0,NULL,'Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'4889AEA59AAFF7A8-FICuS-01-97','4889AEA59AAFF7A8-FICTS-01-76','803C66A9204EAE33-uuuuu-01-01','InChI=1S/C21H32O4/c1-12(22)21(25)9-6-14-15-5-7-19(2)11-13(23)4-8-20(19,3)18(15)17(24)10-16(14)21/h13-16,18,23,25H,4-11H2,1-3H3/t13-,14-,15-,16-,18+,19-,20+,21-/m0/s1','InChIKey=VQZSERZGVVRTAX-FWFZCRFUSA-N','CC(=O)C1(O)CCC2C3CCC4(C)CC(O)CCC4(C)C3C(=O)CC21','1'),
	(16932,9,0,'909-98-8','Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'B017562A3E0EC07C-FICuS-01-59','B017562A3E0EC07C-FICTS-01-38','54372C41E1EE373C-uuuuu-01-03','InChI=1S/C23H32O5/c1-12(24)23-19(28-23)10-17-16-6-5-14-9-15(27-13(2)25)7-8-21(14,3)20(16)18(26)11-22(17,23)4/h14-17,19-20H,5-11H2,1-4H3/t14-,15-,16-,17-,19+,20+,21-,22-,23+/m0/s1','InChIKey=IKTIOUOCDGDFJO-ZTAOTPELSA-N','CC(=O)OC1CCC2(C)C(CCC3C2C(=O)CC2(C)C3CC3OC32C(C)=O)C1','1'),
	(16933,7,0,'2724-68-7','Consistent with Molecular Formula','C23H32O4',372.5034,NULL,'EDFAEFF678BB049C-FICuS-01-B1','EDFAEFF678BB049C-FICTS-01-90','DC0C13C8AE296FDD-uuuuu-01-44','InChI=1S/C23H32O4/c1-13(24)18-7-8-19-17-6-5-15-11-16(27-14(2)25)9-10-22(15,3)21(17)20(26)12-23(18,19)4/h7,15-17,19,21H,5-6,8-12H2,1-4H3/t15-,16-,17-,19-,21+,22-,23+/m0/s1','InChIKey=JAZBMNIJZWDVQJ-BLDHYFSKSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CC=C(C(C)=O)C4(C)CC(=O)C32)C1','1'),
	(16934,8,0,'1856-12-8','Consistent with Molecular Formula','C23H34O6',406.518,NULL,'28BEEDF6820CBB9B-FICuS-01-99','28BEEDF6820CBB9B-FICTS-01-78','0F0AC80E56DDB2E0-uuuuu-01-29','InChI=1S/C23H34O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h14-17,20,25,28H,4-12H2,1-3H3/t14-,15-,16-,17-,20+,21-,22-,23-/m0/s1','InChIKey=MULICLCRGFYQJF-IOMBSTRLSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4CC(O)CCC4(C)C3C(=O)CC21C','1'),
	(16935,7,0,'3751-02-8','Consistent with Molecular Formula','C23H32O6',404.5022,'Pregnane-3,11,20-trione, 21-(acetyloxy)-17-hydroxy-, (5.alpha.)-\n5.alpha.-Pregnane-3,11,20-trione, 17,21-dihydroxy-, 21-acetate','A488B8A98589D2F4-FICuS-01-6E','A488B8A98589D2F4-FICTS-01-4D','A488B8A98589D2F4-uuuuu-01-1D','InChI=1S/C23H32O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h14,16-17,20,28H,4-12H2,1-3H3','InChIKey=AZCNJEFLSOQGST-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(16936,0,1,'5451-29-6','Consistent with Molecular Formula','C18H21ClN2O4',364.8279,NULL,'9DE192498200F5E4-FICuS-01-50','84CABA9B51928257-FICTS-01-3B','9DE192498200F5E4-uuuuu-01-FF','InChI=1S/C18H21ClN2O4/c1-6-24-17(22)14-9(3)12(20-11(14)5)8-13-15(18(23)25-7-2)10(4)16(19)21-13/h8,21H,6-7H2,1-5H3','InChIKey=HROHYZIOOXDSLX-UHFFFAOYSA-N','CCOC(=O)C1=C(C)/C(=C/c2[nH]c(Cl)c(C)c2C(=O)OCC)N=C1C','1'),
	(16937,0,0,'5432-35-9','Consistent with Molecular Formula','C20H28N2O4',360.4522,NULL,'EB2C9401D742C9A1-FICuS-01-60','EB2C9401D742C9A1-FICTS-01-3F','EB2C9401D742C9A1-uuuuu-01-0F','InChI=1S/C20H28N2O4/c1-8-25-19(23)17-11(4)15(13(6)21-17)10(3)16-12(5)18(22-14(16)7)20(24)26-9-2/h10,21-22H,8-9H2,1-7H3','InChIKey=IZXQWLSNVFAETR-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(C(C)c2c(C)[nH]c(C(=O)OCC)c2C)c1C',NULL),
	(16938,0,1,NULL,'Consistent with Molecular Formula','C18H21?ClN2O4Zn',430.2079,NULL,'3D7F773608A1E8A2-FICuS-01-5C','3D7F773608A1E8A2-FICTS-01-3B','3D7F773608A1E8A2-uuuuu-01-0B','InChI=1S/C18H21ClN2O4.Zn/c1-6-24-17(22)14-9(3)12(20-11(14)5)8-13-15(18(23)25-7-2)10(4)16(19)21-13;/h8,21H,6-7H2,1-5H3;/q;+2','InChIKey=YHPBANSYGHOHGA-UHFFFAOYSA-N','*.CCOC(=O)C1=C(C)/C(=C/c2[nH]c(Cl)c(C)c2C(=O)OCC)N=C1C.[Zn+2]','1'),
	(16939,6,0,'5785-58-0','Consistent with Molecular Formula','C20H29ClO2',336.9009,NULL,'C7DD953B35B68AD9-FICuS-01-82','C7DD953B35B68AD9-FICTS-01-61','0ECE3B310906C1C1-uuuuu-01-03','InChI=1S/C20H29ClO2/c1-18-9-8-16(22)17(21)15(18)5-4-12-13(18)6-10-19(2)14(12)7-11-20(19,3)23/h12-14,23H,4-11H2,1-3H3/t12-,13+,14+,18-,19+,20+/m1/s1','InChIKey=SOMOGWLYTLQJGT-XMUHMHRVSA-N','CC12CCC(=O)C(Cl)=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(16940,6,0,'1164-81-4','Consistent with Molecular Formula','C21H29ClO2',348.9119,'4-Chloroprogesterone\nPregn-4-ene-3,20-dione, 4-chloro-\nPregn-4-ene-3,20-dione, 4-chloro-','7E2295EEC5FD6BFF-FICuS-01-A5','7E2295EEC5FD6BFF-FICTS-01-84','80E58F9B8892ED32-uuuuu-01-1A','InChI=1S/C21H29ClO2/c1-12(23)14-6-7-15-13-4-5-17-19(22)18(24)9-11-21(17,3)16(13)8-10-20(14,15)2/h13-16H,4-11H2,1-3H3/t13-,14+,15-,16-,20+,21+/m0/s1','InChIKey=MSWUPHPHYAFBLX-QCGOMIHKSA-N','CC(=O)C1CCC2C3CCC4=C(Cl)C(=O)CCC4(C)C3CCC12C','1'),
	(16941,8,0,'74263-48-2','Consistent with Molecular Formula','C23H34O4',374.5192,NULL,'0DC5B6CD74BD6E0A-FICuS-01-8F','0DC5B6CD74BD6E0A-FICTS-01-6E','E78E7D97C92A6596-uuuuu-01-23','InChI=1S/C23H34O4/c1-13(24)21-20(26)12-19-17-6-5-15-11-16(27-14(2)25)7-9-22(15,3)18(17)8-10-23(19,21)4/h5,16-21,26H,6-12H2,1-4H3/t16-,17+,18-,19-,20-,21-,22-,23-/m0/s1','InChIKey=IEEUFWOXVCPGAH-QGZPSTLZSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC(O)C2C(C)=O)C1','1'),
	(16942,8,0,'1922-49-2','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'1A168A3CB258E8C8-FICuS-01-68','1A168A3CB258E8C8-FICTS-01-47','D988A2C49AEAE187-uuuuu-01-32','InChI=1S/C21H30O3/c1-12(22)21-18(24-21)11-17-15-5-4-13-10-14(23)6-8-19(13,2)16(15)7-9-20(17,21)3/h4,14-18,23H,5-11H2,1-3H3/t14-,15+,16-,17-,18-,19-,20-,21-/m0/s1','InChIKey=UQVIXFCYKBWZPJ-YRQPXTNQSA-N','CC(=O)C12OC1CC1C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(16943,5,0,NULL,'Consistent with Molecular Formula','C18H25?NaO5P',375.356,NULL,'83367230AA8C5DF1-FICuS-01-54','83367230AA8C5DF1-FICTS-01-33','033BCF18E84571CD-uuuuu-01-15','InChI=1S/C18H25O5P.Na/c1-18-9-8-14-13-5-3-12(23-24(20,21)22)10-11(13)2-4-15(14)16(18)6-7-17(18)19;/h3,5,10,14-17,19H,2,4,6-9H2,1H3,(H2,20,21,22);/q;+1/t14-,15-,16+,17+,18+;/m1./s1','InChIKey=MVLKRXNHTYRFHR-CMZLOHJFSA-N','*.CC12CCC3c4ccc(OP(=O)(O)O)cc4CCC3C1CCC2O.[Na+]','1'),
	(16944,5,0,'6345-23-9','Consistent with Molecular Formula','C18H25?NaO5P',375.356,NULL,'6B18D5F28BB654AA-FICuS-01-76','6B18D5F28BB654AA-FICTS-01-55','90FE1CA6480B546F-uuuuu-01-18','InChI=1S/C18H25O5P.Na/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)23-24(20,21)22;/h3,5,10,14-17,19H,2,4,6-9H2,1H3,(H2,20,21,22);/q;+1/t14-,15-,16+,17+,18+;/m1./s1','InChIKey=HBJSAFQHCIUHDQ-CMZLOHJFSA-N','*.CC12CCC3c4ccc(O)cc4CCC3C1CCC2OP(=O)(O)O.[Na+]','1'),
	(16945,4,0,'438-67-5','Consistent with Molecular Formula','C18H22NaO5S',373.4186,'Evex\nHyhorin\nMorestin\nPremarin\nPar Estro\nConestoral\nSodium estrone sulfate\nEstrone sodium sulfate\nEstrone sulfate sodium\nSodium estrone 3-sulfate\nSodium estrone 3-monosulfate\nEstrogenic substances (conjugated)\nEstra-1,3,5(10)-trien-17-one, 3-(sulfooxy)-, sodium salt\nEstrone, hydrogen sulfate sodium salt','D9EAC7F8C9DBAC64-FICuS-01-B2','D9EAC7F8C9DBAC64-FICTS-01-91','C9583F8769C8FE91-uuuuu-01-26','InChI=1S/C18H22O5S.Na/c1-18-9-8-14-13-5-3-12(23-24(20,21)22)10-11(13)2-4-15(14)16(18)6-7-17(18)19;/h3,5,10,14-16H,2,4,6-9H2,1H3,(H,20,21,22);/q;+1/t14-,15-,16+,18+;/m1./s1','InChIKey=VUCAHVBMSFIGAI-ZFINNJDLSA-N','CC12CCC3c4ccc(OS(=O)(=O)O)cc4CCC3C1CCC2=O.[Na+]','1'),
	(16946,6,0,'1249-67-8','Consistent with Molecular Formula','C23H30O5',386.487,NULL,'6E17C6C2EAE721E0-FICuS-01-72','6E17C6C2EAE721E0-FICTS-01-51','6A2ABD2B13634267-uuuuu-01-FA','InChI=1S/C23H30O5/c1-14(24)28-13-20(26)23(27)11-8-19-17-5-4-15-12-16(25)6-9-21(15,2)18(17)7-10-22(19,23)3/h6,9,12,17-19,27H,4-5,7-8,10-11,13H2,1-3H3/t17-,18+,19+,21+,22+,23+/m1/s1','InChIKey=WVRZJAMAOJQSRN-JZTHCNPZSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3CCC21C','1'),
	(16947,7,0,'1097-51-4','Consistent with Molecular Formula','C21H28O3',328.4504,'Pregn-4-ene-3,20-dione, 16,17-epoxy-, (16.alpha.)-','02F87727800043F1-FICuS-01-24','02F87727800043F1-FICTS-01-03','D53C4DD5B413EBAF-uuuuu-01-3E','InChI=1S/C21H28O3/c1-12(22)21-18(24-21)11-17-15-5-4-13-10-14(23)6-8-19(13,2)16(15)7-9-20(17,21)3/h10,15-18H,4-9,11H2,1-3H3/t15-,16+,17+,18-,19+,20+,21-/m1/s1','InChIKey=LHNVKVKZPHUYQO-SRWWVFQWSA-N','CC(=O)C12OC1CC1C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(16948,7,0,'21853-83-8','Consistent with Molecular Formula','C23H30O5',386.487,'16,17-Oxido-4-pregnen-21-ol-3,20-dione-21-acetate\nPregn-4-ene-3,20-dione, 21-(acetyloxy)-16,17-epoxy-, (16.alpha.)-','9E10E59E2E0C4582-FICuS-01-5B','9E10E59E2E0C4582-FICTS-01-3A','142272B4EECE126B-uuuuu-01-0B','InChI=1S/C23H30O5/c1-13(24)27-12-19(26)23-20(28-23)11-18-16-5-4-14-10-15(25)6-8-21(14,2)17(16)7-9-22(18,23)3/h10,16-18,20H,4-9,11-12H2,1-3H3/t16-,17+,18+,20-,21+,22+,23-/m1/s1','InChIKey=QZHWBQCNOKNTPO-UIHBBMEUSA-N','CC(=O)OCC(=O)C12OC1CC1C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(16949,6,0,'152-58-9','Consistent with Molecular Formula','C21H30O4',346.4656,'Cortodoxone\nSKF 3050\nSK&F 3050\nSubstance S\nCortexolone\nReichstein S\n11-Dioxycortisol\n11-Deoxycortisol\n11-Desoxycortisol\nCortisol, 11-deoxy-\nCortisol, 11-dioxy-\n11-Deoxyhydrocortisone\n11-Desoxyhydrocortisone\nReichstein\'s compound S\nReichstein\'s substance S\n17.alpha.-Hydroxycortexone\n17,21-Dihydroxyprogesterone\n11-Deoxy-17-hydroxycorticosterone\n17-Hydroxy-11-deoxycorticosterone\n11-Desoxy-17-hydroxycorticosterone\nCorticosterone, 11-deoxy-17-hydroxy-\n17,21-Dihydroxypregn-4-ene-3,20-dione\n17,21-Dihydroxy-4-pregnene-3,20-dione\n4-Pregnene-17.alpha.,21-diol-3,20-dione\nPregn-4-ene-3,20-dione, 17,21-dihydroxy-\nPregn-4-ene-3,20-dione, 17,21-dihydroxy-','DCB5082A2E06C51E-FICuS-01-6B','900FC0A64DC226C9-FICTS-01-40','DCB5082A2E06C51E-uuuuu-01-1A','InChI=1S/C21H30O4/c1-19-8-5-14(23)11-13(19)3-4-15-16(19)6-9-20(2)17(15)7-10-21(20,25)18(24)12-22/h11,15-17,22,25H,3-10,12H2,1-2H3','InChIKey=WHBHBVVOGNECLV-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CCC2(O)C(=O)CO','1'),
	(16950,8,0,'906-83-2','Consistent with Molecular Formula','C23H36O3',360.5356,'Allopregnan-3.beta.-ol-20-one acetate\nPregnan-20-one, 3-(acetyloxy)-, (3.beta.,5.alpha.)-\n5.alpha.-Pregnan-20-one, 3.beta.-hydroxy-, acetate','6AA316EE7E342820-FICuS-01-52','6AA316EE7E342820-FICTS-01-31','E809E613F9C9F8A1-uuuuu-01-26','InChI=1S/C23H36O3/c1-14(24)19-7-8-20-18-6-5-16-13-17(26-15(2)25)9-11-22(16,3)21(18)10-12-23(19,20)4/h16-21H,5-13H2,1-4H3/t16-,17-,18-,19+,20-,21-,22-,23+/m0/s1','InChIKey=GFHOQCXDABGYAL-POBGKJHXSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)=O)CCC32)C1','1'),
	(16951,7,0,'566-65-4','Consistent with Molecular Formula','C21H32O2',316.4826,'3,20-Allopregnanedione\n5.beta.-Pregnane-3,20-dione\n5.alpha.-Dihydroprogesterone\n3,20-Dioxo-5.alpha.-pregnane\nWLN: L E5 B666 OVTJ A1 E1 FV1\nPregnane-3,20-dione, (5.alpha.)-\n5.alpha.-Pregnane-3,20-dione','55F50FB179FC455B-FICuS-01-6E','55F50FB179FC455B-FICTS-01-4D','154115A160D858B4-uuuuu-01-DE','InChI=1S/C21H32O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h14,16-19H,4-12H2,1-3H3/t14-,16-,17+,18-,19-,20-,21+/m0/s1','InChIKey=XMRPGKVKISIQBV-BJMCWZGWSA-N','CC(=O)C1CCC2C3CCC4CC(=O)CCC4(C)C3CCC12C','1'),
	(16952,4,0,NULL,'Consistent with Molecular Formula','C18H23?NaO5P',373.3402,NULL,'B6A4C58D757DEEB6-FICuS-01-91','B6A4C58D757DEEB6-FICTS-01-70','1C624042B4A65497-uuuuu-01-E2','InChI=1S/C18H23O5P.Na/c1-18-9-8-14-13-5-3-12(23-24(20,21)22)10-11(13)2-4-15(14)16(18)6-7-17(18)19;/h3,5,10,14-16H,2,4,6-9H2,1H3,(H2,20,21,22);/q;+1/t14-,15-,16+,18+;/m1./s1','InChIKey=ZJQIXXKCWKCTCE-ZFINNJDLSA-N','*.CC12CCC3c4ccc(OP(=O)(O)O)cc4CCC3C1CCC2=O.[Na+]','1'),
	(16953,0,0,'4420-79-5','Consistent with Molecular Formula','C16H25Cl5N2O2',454.6507,'CWM 97A\nSKI 23325\nNSC 18321\nNSC-18321\nWeatherbee mustard\nHydroquinone mustard\nHydroquinone mustard dihydrochloride\n2,5-Bis[[bis(2-chloroethyl)amino]methyl]hydroquinone\nHydroquinone, 2,5-bis([bis(2-chloroethyl)-amino]methyl)-, dihydrochloride\n1,4-Benzenediol, 2,5-bis[[bis(2-chloroethyl)amino]methyl]-, dihydrochloride\n2,5-Xylohydroquinone, .alpha.2,.alpha.5-bis[bis(2-chloroethyl)amino]-, dihydrochloride\nWLN: G2N2G1R BQ EQ D1N2G2G\n1,4-Benzenediol, 2,5-bis[[bis(2-chloroethyl)amino]methyl]-\nHydroquinone, 2,5-bis[[bis(2-chloroethyl)amino]methyl]-','2C7785F7724F2EC2-FICuS-01-63','2C7785F7724F2EC2-FICTS-01-42','2C8B22124DC2F78C-uuuuu-01-11','InChI=1S/C16H24Cl4N2O2.ClH/c17-1-5-21(6-2-18)11-13-9-16(24)14(10-15(13)23)12-22(7-3-19)8-4-20;/h9-10,23-24H,1-8,11-12H2;1H','InChIKey=HFNVFVWJHHNLHG-UHFFFAOYSA-N','Cl.Oc1cc(CN(CCCl)CCCl)c(O)cc1CN(CCCl)CCCl',NULL),
	(16954,0,0,'5451-32-1','Consistent with Molecular Formula','C18H27NO',273.4174,'2H-1,3-Benzoxazine, 6-tert-butyl-3-cyclohexyl-3,4-dihydro-','136EA75D1B6772EC-FICuS-01-68','136EA75D1B6772EC-FICTS-01-47','136EA75D1B6772EC-uuuuu-01-17','InChI=1S/C18H27NO/c1-18(2,3)15-9-10-17-14(11-15)12-19(13-20-17)16-7-5-4-6-8-16/h9-11,16H,4-8,12-13H2,1-3H3','InChIKey=FJJNDVRACQEKCJ-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)CN(C1CCCCC1)CO2',NULL),
	(16955,0,0,'5451-33-2','Consistent with Molecular Formula','C4H7N5O2S',189.1916,NULL,'192A2AD513D5DC72-FICuS-01-5D','792F2DDCCD3CFEC5-FICTS-01-8B','64000ECFFE1CEC3B-uuuuu-01-3A','InChI=1S/C4H4N4O2S.H3N/c5-2-1(8-10)3(9)7-4(11)6-2;/h(H4,5,6,7,9,11);1H3','InChIKey=CABNQNSAWNPRJB-UHFFFAOYSA-N','N.Nc1[nH]c(=S)[nH]c(=O)c1N=O',NULL),
	(16956,0,0,'6345-25-1','Consistent with Molecular Formula','C6H15BrN4S2',287.2353,'Butylene-1,4-bisisothiourea dihydrobromide\nPseudourea, 2,2\'-tetramethylene(dithio-, dihydrobromide\n2,2\'-Tetramethylenebis(2-thiopseudourea), dihydrobromide\nPseudourea, 2,2\'-tetramethylenebis(2-thio-, dihydrobromide\nWLN: MUYZS4SYZUM &EH 2\nCarbamimidothioic acid, 1,4-butanediyl ester, dihydrobromide','E91C3FFBA0823AAB-FICuS-01-8C','E91C3FFBA0823AAB-FICTS-01-6B','06D8E1DD51119316-uuuuu-01-F1','InChI=1S/C6H14N4S2.BrH/c7-5(8)11-3-1-2-4-12-6(9)10;/h1-4H2,(H3,7,8)(H3,9,10);1H','InChIKey=SUPMHSBJUWWPNA-UHFFFAOYSA-N','Br.N=C(N)SCCCCSC(=N)N',NULL),
	(16957,0,0,'1905-75-5','Consistent with Molecular Formula','C8H8ClN3O',197.6237,NULL,'2D73F7831B89B9CB-FICuS-01-73','2D73F7831B89B9CB-FICTS-01-52','2D8F506624046085-uuuuu-01-D8','InChI=1S/C8H7N3O.ClH/c9-8-11-10-7(12-8)6-4-2-1-3-5-6;/h1-5H,(H2,9,11);1H','InChIKey=OITDIAUDQFMLFV-UHFFFAOYSA-N','Cl.Nc1nnc(-c2ccccc2)o1',NULL),
	(16958,1,0,'5451-34-3','Consistent with Molecular Formula','C10H11NO6S',273.26,NULL,'1542FCF4FB795407-FICuS-01-5E','1542FCF4FB795407-FICTS-01-3D','1542FCF4FB795407-uuuuu-01-0D','InChI=1S/C10H11NO6S/c1-7(6-10(12)13)18(16,17)9-4-2-8(3-5-9)11(14)15/h2-5,7H,6H2,1H3,(H,12,13)','InChIKey=WQIRLCXVDGJNTO-UHFFFAOYSA-N','CC(CC(=O)O)S(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(16959,13,0,'34044-10-5','Consistent with Molecular Formula','C42H53NO16',827.8778,'NSC 18334\nNSC 267694\nCINERUBIN A\nCINERUBIN A\nCinerubine A\nRhodirubin C\nWLN: L E6 C666 BV MVT&&&J DQ HQ H2 IVQ OQ RQ FO- FT6OTJ B1 DN1&1 CO- FT6OTJ B1 DQ CO- FT6O CVTJ B1\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,10-tetrahydroxy-6,11-dioxo-4-[2,3,6-trideoxy-4-O-[2,6-dideoxy-4-O-((2R-trans)-tetrahydro-6-methyl-5-oxo-2H-pyran-2-yl)-.alpha.-L-lyxo-hexopyranosyl]-3-(dimethylamino)-.alpha.-L-lyxo-hexopy\n1-Naphthacenecarboxylic acid, 1-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,10-tetrahydroxy-6,11-dioxo-4-[[2,3,6-trideoxy-4-O-(2,6-dideoxy-4-O-(2R-trans)-tetrahydro-6-methyl-5-oxo-2H-pyran-2-yl)-.alpha.-L-lyxo-hexopyranosyl-3-(dimethylamino)-.alpha.-L-lyxo-hexopyr\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,10-tetrahydroxy-6,11-dioxo-4-[[2,3,6-trideoxy-4-O-[2,6-dideoxy-4-O-[(2R-trans)-tetrahydro-6-methyl-5-oxo-2H-pyran-2-yl]-.alpha.-L-lyxo-hexopyranosyl]-3-(dimethylamino)-.alpha.-L-lyxo-hexop\nCinerubin A','A40E3503C92C5CA6-FICuS-01-5C','A40E3503C92C5CA6-FICTS-01-3B','636B063CDCC1CC6F-uuuuu-01-30','InChI=1S/C42H53NO16/c1-8-42(52)16-27(31-20(35(42)41(51)53-7)13-21-32(37(31)49)38(50)34-25(46)10-9-24(45)33(34)36(21)48)57-29-14-22(43(5)6)39(18(3)55-29)59-30-15-26(47)40(19(4)56-30)58-28-12-11-23(44)17(2)54-28/h9-10,13,17-19,22,26-30,35,39-40,45-47,49,52H','InChIKey=STUJMJDONFVTGM-CEPMKHARSA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC(O)C(OC4CCC(=O)C(C)O4)C(C)O3)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)ccc(O)c2C3=O)C1C(=O)OC','1'),
	(16960,14,0,'35906-51-5','Consistent with Molecular Formula','C42H51NO16',825.862,'NSC 18335\nCINERUBIN B\nCINERUBIN B\nCinerubin B\nCinerubine B\nAntibiotic MA 144B2\n1-Naphthacenecarboxylic acid,4-[[[2\'\'\',3\'\'-anhydro]-O-3,6-dideoxy-.alpha.-L-erythro-hexopyranos-4-uloslyl-(1.fwdarw.4)-O-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl-(1.fwdarw.4)-2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-2-ethyl-1,2,3\n1-Naphthacenecarboxylic acid, 4-[[(2\'\'\',3\'\'-anhydro)-O-3,6-dideoxy-.alpha.-L-erythro-hexopyranos-4-uloslyl-(1.fwdarw.4)-O-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl-(1.fwdarw.4)-2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-2-ethyl-1,2,\n1-Naphthacenecarboxylic acid,4-[[[2\'\'\',3\'\'-anhydro]-O-3,6-dideoxy-.alpha.-L-erythro-hexopyranos-4-ulos-1-yl-(1.fwdarw.4)-O-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl-(1.fwdarw.4)-2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-2-ethyl-1,2\n1-Naphthacenecarboxylic acid, 4-[[(2\'\'\',3\'\'-anhydro)-O-3,6-dideoxy-.alpha.-L-erythro-hexopyranos-4-ulos-1-yl-(1.fwdarw.4)-O-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl-(1.fwdarw.4)-2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-2-ethyl-1,','EF452B9AC28DE4F2-FICuS-01-8B','C6E5797AE8DCABE2-FICTS-01-7F','EF452B9AC28DE4F2-uuuuu-01-3A','InChI=1S/C42H51NO16/c1-8-42(51)15-27(30-19(34(42)40(50)52-7)11-20-31(36(30)48)37(49)33-23(45)10-9-22(44)32(33)35(20)47)57-28-12-21(43(5)6)38(17(3)53-28)58-29-14-25-39(18(4)54-29)59-41-26(56-25)13-24(46)16(2)55-41/h9-11,16-18,21,25-29,34,38-39,41,44-45,48,','InChIKey=ZBDDFHXUDIPRSM-UHFFFAOYSA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC4OC5CC(=O)C(C)OC5OC4C(C)O3)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)ccc(O)c2C3=O)C1C(=O)OC','1'),
	(16961,0,0,'4621-66-3','Consistent with Molecular Formula','C6H6N2S',138.1868,'Thionicotinamide\nNicotinothioamide\n3-Thioamidopyridine\n3-Thiocarbamoylpyridine\n3-Pyridinethiocarboxamide\nThio-3-pyridinecarboxamide\n3-Pyridinecarbothioamide\nNicotinamide, thio-','A9A7753BB6EFDF76-FICuS-01-94','A9A7753BB6EFDF76-FICTS-01-73','A9A7753BB6EFDF76-uuuuu-01-43','InChI=1S/C6H6N2S/c7-6(9)5-2-1-3-8-4-5/h1-4H,(H2,7,9)','InChIKey=XQWBMZWDJAZPPX-UHFFFAOYSA-N','NC(=S)c1cccnc1',NULL),
	(16962,0,0,'4714-67-4','Consistent with Molecular Formula','C7H8N2S',152.2136,'4-Aminothiobenzamide\np-Aminobenzothiamide\np-Aminothiobenzamide\nWLN: ZR DVM2N2&2 &S-O4\nBenzenecarbothioamide, 4-amino-\nBenzamide, p-aminothio-','5CA3EF6A71CE8B82-FICuS-01-89','5CA3EF6A71CE8B82-FICTS-01-68','5CA3EF6A71CE8B82-uuuuu-01-38','InChI=1S/C7H8N2S/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,8H2,(H2,9,10)','InChIKey=LZJVSPPXXGXGQL-UHFFFAOYSA-N','NC(=S)c1ccc(N)cc1',NULL),
	(16963,0,1,'77532-27-5','Consistent with Molecular Formula','C13H11N3S',241.31,NULL,'D58E6C58866E3895-FICuS-01-65','48F9AB3824DBF284-FICTS-01-4F','D58E6C58866E3895-uuuuu-01-14','InChI=1S/C13H11N3S/c14-13(17)16-15-11-7-9-5-1-3-8-4-2-6-10(11)12(8)9/h1-6H,7H2,(H3,14,16,17)/b15-11-','InChIKey=QAETZHRJCLMRLK-PTNGSMBKSA-N','NC(=S)N/N=C1/Cc2cccc3cccc1c23','1'),
	(16964,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O3S',263.2704,NULL,'B85C0B341703955D-FICuS-01-44','E47C008F9E3729AC-FICTS-01-4E','B85C0B341703955D-uuuuu-01-F3','InChI=1S/C11H9N3O3S/c12-11(18)14-13-5-1-2-7(16)10-8(17)4-3-6(15)9(5)10/h1-4,15,17H,(H3,12,14,18)/b13-5+','InChIKey=VBOXEZOKDNULOX-WLRTZDKTSA-N','NC(=S)N/N=C1\\C=CC(=O)c2c(O)ccc(O)c21','1'),
	(16965,0,1,'54892-67-0','Consistent with Molecular Formula','C12H11N3OS',245.2984,NULL,'DF9B974A2350102D-FICuS-01-52','3AAAA9AAB2D8ECFB-FICTS-01-98','DF9B974A2350102D-uuuuu-01-01','InChI=1S/C12H11N3OS/c1-7-6-10(14-15-12(13)17)8-4-2-3-5-9(8)11(7)16/h2-6H,1H3,(H3,13,15,17)/b14-10+','InChIKey=PKUQJKPPQSIFFI-GXDHUFHOSA-N','CC1=C/C(=N\\NC(N)=S)c2ccccc2C1=O','1'),
	(16966,0,0,'6345-26-2','Consistent with Molecular Formula','C7H9ClN4OS',232.6873,NULL,'71C973EF87019138-FICuS-01-45','71C973EF87019138-FICTS-01-24','7135D40AB88C4876-uuuuu-01-FD','InChI=1S/C7H8N4OS.ClH/c8-7(13)11-10-6(12)5-2-1-3-9-4-5;/h1-4H,(H,10,12)(H3,8,11,13);1H','InChIKey=XWEISJDLEOLOGT-UHFFFAOYSA-N','Cl.NC(=S)NNC(=O)c1cccnc1',NULL),
	(16967,4,0,NULL,'Consistent with Molecular Formula','C28H42BrN2O2',518.556,NULL,'65D9E6F2B59E1C6B-FICuS-01-83','65D9E6F2B59E1C6B-FICTS-01-62','56F48CD9E4C6D0FF-uuuuu-01-45','InChI=1S/C28H42N2O2.BrH/c31-21-19-29(23-25-7-3-1-4-8-25)15-11-27(12-16-29)28-13-17-30(18-14-28,20-22-32)24-26-9-5-2-6-10-26;/h1-10,27-28,31-32H,11-24H2;1H/q+2;/p-1','InChIKey=LWZQMPFSERCVKP-UHFFFAOYSA-M','OCC[N+]1(Cc2ccccc2)CCC(C2CC[N+](CCO)(Cc3ccccc3)CC2)CC1.[Br-]','1'),
	(16968,3,0,'13123-37-0','Consistent with Molecular Formula','C17H20N4O6',376.3682,'L-Araboflavine\nL-Arabinitol, 5-deoxy-5-(3,4-dihydro-7,8-dimethyl-2,4-dioxobenzo[g]pteridin-10(2H)-yl)-\nLyxoflavine','136199A97B46580B-FICuS-01-40','136199A97B46580B-FICTS-01-1F','136199A97B46580B-uuuuu-01-EF','InChI=1S/C17H20N4O6/c1-7-3-9-10(4-8(7)2)21(5-11(23)14(25)12(24)6-22)15-13(18-9)16(26)20-17(27)19-15/h3-4,11-12,14,22-25H,5-6H2,1-2H3,(H,20,26,27)','InChIKey=AUNGANRZJHBGPY-UHFFFAOYSA-N','Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CC(O)C(O)C(O)CO)c2cc1C','1'),
	(16969,4,0,NULL,'Consistent with Molecular Formula','C28H40BrN4O4',576.5524,NULL,'B6A429F7B6AABFC2-FICuS-01-93','B6A429F7B6AABFC2-FICTS-01-72','858943DCE7F27356-uuuuu-01-0B','InChI=1S/C28H40N4O4.BrH/c1-31(21-25-5-9-27(10-6-25)29(33)34)17-13-23(14-18-31)3-4-24-15-19-32(2,20-16-24)22-26-7-11-28(12-8-26)30(35)36;/h5-12,23-24H,3-4,13-22H2,1-2H3;1H/q+2;/p-1','InChIKey=UWECNLXRGFNXFV-UHFFFAOYSA-M','C[N+]1(Cc2ccc([N+](=O)[O-])cc2)CCC(CCC2CC[N+](C)(Cc3ccc([N+](=O)[O-])cc3)CC2)CC1.[Br-]','1'),
	(16970,0,1,NULL,'Consistent with Molecular Formula','C13H15N5OS',289.3544,NULL,'9B93E46589D71CA1-FICuS-01-64','9B93E46589D71CA1-FICTS-01-43','9B93E46589D71CA1-uuuuu-01-13','InChI=1S/C13H15N5OS/c1-9-11(8-15-16-13(14)20)12(19)18(17(9)2)10-6-4-3-5-7-10/h3-8H,1-2H3,(H3,14,16,20)','InChIKey=VFOGUHADTUZDBY-UHFFFAOYSA-N','Cc1c(/C=N/NC(N)=S)c(=O)n(-c2ccccc2)n1C','1'),
	(16971,0,0,'63411-88-1','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'9C10D91B67A159EA-FICuS-01-67','9C10D91B67A159EA-FICTS-01-46','9C10D91B67A159EA-uuuuu-01-16','InChI=1S/C14H20O3/c1-3-4-5-6-7-11-8-12(10(2)15)14(17)9-13(11)16/h8-9,16-17H,3-7H2,1-2H3','InChIKey=VHAHDEBHRBHPIK-UHFFFAOYSA-N','CCCCCCc1cc(C(C)=O)c(O)cc1O',NULL),
	(16972,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O2',192.1768,'Isonicotinic acid, 3-cyano-2-hydroxy-6-methyl-, hydrazide\n4-Pyridinecarboxylic acid, 3-cyano-1,2-dihydro-6-methyl-2-oxo-, hydrazide','D38D8BE19292996F-FICuS-01-6E','4D9F0B4ADAB5E3DE-FICTS-01-81','D38D8BE19292996F-uuuuu-01-1D','InChI=1S/C8H8N4O2/c1-4-2-5(8(14)12-10)6(3-9)7(13)11-4/h2H,10H2,1H3,(H,11,13)(H,12,14)','InChIKey=UPNKXGBAVNABIG-UHFFFAOYSA-N','Cc1cc(C(=O)NN)c(C#N)c(=O)[nH]1',NULL),
	(16973,4,0,NULL,'Consistent with Molecular Formula','C33H50BrN4O4',646.6864,NULL,'87EFF717DEDB6C6C-FICuS-01-A7','87EFF717DEDB6C6C-FICTS-01-86','B4C29D3C8F83A0F8-uuuuu-01-2C','InChI=1S/C33H50N4O4.BrH/c1-36(26-30-10-14-32(15-11-30)34(38)39)22-18-28(19-23-36)8-6-4-3-5-7-9-29-20-24-37(2,25-21-29)27-31-12-16-33(17-13-31)35(40)41;/h10-17,28-29H,3-9,18-27H2,1-2H3;1H/q+2;/p-1','InChIKey=UCGHZDRYSNMCQN-UHFFFAOYSA-M','C[N+]1(Cc2ccc([N+](=O)[O-])cc2)CCC(CCCCCCCC2CC[N+](C)(Cc3ccc([N+](=O)[O-])cc3)CC2)CC1.[Br-]','1'),
	(16974,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'6330800AB7FBDEBA-FICuS-01-79','6330800AB7FBDEBA-FICTS-01-58','6330800AB7FBDEBA-uuuuu-01-28','InChI=1S/C10H9N3O2/c11-13-10(15)7-5-12-8-4-2-1-3-6(8)9(7)14/h1-5H,11H2,(H,12,14)(H,13,15)','InChIKey=HRSSZDFUJXRIHK-UHFFFAOYSA-N','NNC(=O)c1cnc2ccccc2c1O',NULL),
	(16975,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN2O3',204.6127,NULL,'3EA665542F991318-FICuS-01-41','EE680CF219DFE6D5-FICTS-01-71','3E5AC2B11014CA56-uuuuu-01-01','InChI=1S/C7H8N2O3.ClH/c8-4-1-2-5(6(10)3-4)7(11)9-12;/h1-3,10,12H,8H2,(H,9,11);1H','InChIKey=IJRGXTRJASSEBA-UHFFFAOYSA-N','Cl.Nc1ccc(C(=O)NO)c(O)c1',NULL),
	(16976,4,0,NULL,'Consistent with Molecular Formula','C32H48BrN4O4',632.6596,NULL,'7339767D1FC4B454-FICuS-01-52','7339767D1FC4B454-FICTS-01-31','40141C564E9C78C0-uuuuu-01-F5','InChI=1S/C32H48N4O4.BrH/c1-3-19-35(25-29-7-11-31(12-8-29)33(37)38)21-15-27(16-22-35)5-6-28-17-23-36(20-4-2,24-18-28)26-30-9-13-32(14-10-30)34(39)40;/h7-14,27-28H,3-6,15-26H2,1-2H3;1H/q+2;/p-1','InChIKey=KXUWBTGQRLTBRC-UHFFFAOYSA-M','CCC[N+]1(Cc2ccc([N+](=O)[O-])cc2)CCC(CCC2CC[N+](CCC)(Cc3ccc([N+](=O)[O-])cc3)CC2)CC1.[Br-]','1'),
	(16977,4,0,NULL,'Consistent with Molecular Formula','C30H46BrN2',514.6108,NULL,'C62909F4D67C50FB-FICuS-01-6F','C62909F4D67C50FB-FICTS-01-4E','F50463DF87249C6F-uuuuu-01-15','InChI=1S/C30H46N2.BrH/c1-31(21-15-27-9-5-3-6-10-27)23-17-29(18-24-31)13-14-30-19-25-32(2,26-20-30)22-16-28-11-7-4-8-12-28;/h3-12,29-30H,13-26H2,1-2H3;1H/q+2;/p-1','InChIKey=VYUBLABWKIPOTN-UHFFFAOYSA-M','C[N+]1(CCc2ccccc2)CCC(CCC2CC[N+](C)(CCc3ccccc3)CC2)CC1.[Br-]','1'),
	(16978,0,0,NULL,'Consistent with Molecular Formula','C22H46BrN2',418.5228,NULL,'49E9FCE7B93746F3-FICuS-01-7F','49E9FCE7B93746F3-FICTS-01-5E','7AC496CCE86F8A67-uuuuu-01-39','InChI=1S/C22H46N2.BrH/c1-23(2)17-13-21(14-18-23)11-9-7-5-6-8-10-12-22-15-19-24(3,4)20-16-22;/h21-22H,5-20H2,1-4H3;1H/q+2;/p-1','InChIKey=OMMXWXFSGBBNMN-UHFFFAOYSA-M','C[N+]1(C)CCC(CCCCCCCCC2CC[N+](C)(C)CC2)CC1.[Br-]',NULL),
	(16979,0,1,NULL,'Consistent with Molecular Formula','C15H13ClN4S',316.8075,NULL,'A89F3D137DBC49EC-FICuS-01-8F','A89F3D137DBC49EC-FICTS-01-6E','A8639AF6423190A2-uuuuu-01-F4','InChI=1S/C15H12N4S.ClH/c16-15-19(18-10-12-5-4-8-17-9-12)14(11-20-15)13-6-2-1-3-7-13;/h1-11,16H;1H/b16-15+,18-10?;','InChIKey=OXFKVSYQONFRDP-RDUYOVNNSA-N','Cl.N=c1scc(-c2ccccc2)n1/N=C/c1cccnc1','1'),
	(16980,0,0,'5462-49-7','Consistent with Molecular Formula','C7H10ClN3O',187.6285,NULL,'A63CE6DED937FCAE-FICuS-01-AE','A63CE6DED937FCAE-FICTS-01-8D','A6C0413BE6BA25E0-uuuuu-01-14','InChI=1S/C7H9N3O.ClH/c8-10-7(11)4-6-2-1-3-9-5-6;/h1-3,5H,4,8H2,(H,10,11);1H','InChIKey=KGOXMUXJKGDDQW-UHFFFAOYSA-N','Cl.NNC(=O)Cc1cccnc1',NULL),
	(16981,0,2,NULL,'Consistent with Molecular Formula','C16H17?ClN4OS',348.8495,NULL,'6E5D46F545B63451-FICuS-01-4E','6E5D46F545B63451-FICTS-01-2D','4CDDD45A882490BA-uuuuu-01-25','InChI=1S/C15H12N4S.CH4O.ClH/c1-2-4-13(5-3-1)14-11-20-15(18-14)19-17-10-12-6-8-16-9-7-12;1-2;/h1-11H,(H,18,19);2H,1H3;1H/b17-10+;;','InChIKey=JVRFLUHMBVOBDG-PHPLCDBTSA-N','*.C(=N/N=c1/[nH]c(-c2ccccc2)cs1)\\c1ccncc1.CO.Cl','1'),
	(16982,4,0,NULL,'Consistent with Molecular Formula','C30H44?ClN4O2',528.1562,NULL,'A1ADA8663899134B-FICuS-01-5A','A1ADA8663899134B-FICTS-01-39','A1ADA8663899134B-uuuuu-01-09','InChI=1S/C30H42N4O2.ClH/c1-33(21-25-5-9-27(10-6-25)29(31)35)17-13-23(14-18-33)3-4-24-15-19-34(2,20-16-24)22-26-7-11-28(12-8-26)30(32)36;/h5-12,23-24H,3-4,13-22H2,1-2H3,(H2-2,31,32,35,36);1H/p+1','InChIKey=QHXRZFQRQGHICU-UHFFFAOYSA-O','*.C[N+]1(Cc2ccc(C(N)=O)cc2)CCC(CCC2CC[N+](C)(Cc3ccc(C(N)=O)cc3)CC2)CC1.[Cl-]','1'),
	(16983,0,1,'5462-50-0','Consistent with Molecular Formula','C6H8ClN3',157.6023,NULL,'A6BD06F3EB2EFF66-FICuS-01-99','A6BD06F3EB2EFF66-FICTS-01-78','AB8127D874DFD733-uuuuu-01-1D','InChI=1S/C6H7N3.ClH/c7-9-5-6-2-1-3-8-4-6;/h1-5H,7H2;1H/b9-5+;','InChIKey=FFGDKOZXWOBSAF-SZKNIZGXSA-N','Cl.N/N=C/c1cccnc1','1'),
	(16984,0,1,'5451-36-5','Consistent with Molecular Formula','C6H8N4S',168.216,NULL,'429B8C6E850ADE33-FICuS-01-6B','7C1CAD7D4FA7AFD1-FICTS-01-82','429B8C6E850ADE33-uuuuu-01-1A','InChI=1S/C6H8N4S/c7-6(11)10-9-4-5-2-1-3-8-5/h1-4,8H,(H3,7,10,11)/b9-4+','InChIKey=DYBBJPJQYIJFJO-RUDMXATFSA-N','NC(=S)N/N=C/c1ccc[nH]1','1'),
	(16985,0,1,NULL,'Consistent with Molecular Formula','C7H10N4S',182.2428,NULL,'FB1080DC3792264B-FICuS-01-52','2767D19CCA7C16ED-FICTS-01-5B','FB1080DC3792264B-uuuuu-01-01','InChI=1S/C7H10N4S/c1-5(10-11-7(8)12)6-3-2-4-9-6/h2-4,9H,1H3,(H3,8,11,12)/b10-5-','InChIKey=YYZCEOGYVYXDPC-YHYXMXQVSA-N','C/C(=N\\NC(N)=S)c1ccc[nH]1','1'),
	(16986,0,0,NULL,'Consistent with Molecular Formula','C28H44BrN4O6',612.5828,NULL,'89FD8D973FA3B203-FICuS-01-72','89FD8D973FA3B203-FICTS-01-51','BAD0E7BC6EFB7E97-uuuuu-01-5D','InChI=1S/C28H44N4O6.BrH/c1-5-31(6-2,23-25-9-13-27(14-10-25)29(33)34)17-19-37-21-22-38-20-18-32(7-3,8-4)24-26-11-15-28(16-12-26)30(35)36;/h9-16H,5-8,17-24H2,1-4H3;1H/q+2;/p-1','InChIKey=AVTHFBHLHAHLPY-UHFFFAOYSA-M','CC[N+](CC)(CCOCCOCC[N+](CC)(CC)Cc1ccc([N+](=O)[O-])cc1)Cc1ccc([N+](=O)[O-])cc1.[Br-]',NULL),
	(16987,0,1,NULL,'Consistent with Molecular Formula','C10H11ClN4S',254.7367,NULL,'E2A8C70B7EEFAAFF-FICuS-01-B8','E2A8C70B7EEFAAFF-FICTS-01-97','E25460EE416273B1-uuuuu-01-F0','InChI=1S/C10H10N4S.ClH/c1-8-7-15-10(11)14(8)13-6-9-3-2-4-12-5-9;/h2-7,11H,1H3;1H/b11-10+,13-6?;','InChIKey=RVGPEMXESQZQAL-VLXBEIOOSA-N','Cc1csc(=N)n1/N=C/c1cccnc1.Cl','1'),
	(16988,0,2,'19704-19-9','Consistent with Molecular Formula','C10H11ClN4S',254.7367,NULL,'E788AFBDF47DE0C6-FICuS-01-A3','B6434A7CBE12CE97-FICTS-01-56','EA47CF2BB12FC5C7-uuuuu-01-41','InChI=1S/C10H10N4S.ClH/c1-8-7-15-10(13-8)14-12-6-9-3-2-4-11-5-9;/h2-7H,1H3,(H,13,14);1H/b12-6+;','InChIKey=HNCVCQJFNFAXRZ-WXIWBVQFSA-N','Cc1cs/c(=N\\N=C\\c2cccnc2)[nH]1.Cl','1'),
	(16989,0,1,NULL,'Consistent with Molecular Formula','C9H9ClN4S',240.7099,NULL,'0CB2E4296A54DD0F-FICuS-01-70','0CB2E4296A54DD0F-FICTS-01-4F','0C4E43CC55D90441-uuuuu-01-FF','InChI=1S/C9H8N4S.ClH/c10-9-13(4-5-14-9)12-7-8-2-1-3-11-6-8;/h1-7,10H;1H/b10-9+,12-7?;','InChIKey=RWKYOVCQYRAQQY-XJWVVISJSA-N','Cl.N=c1sccn1/N=C/c1cccnc1','1'),
	(16990,0,0,NULL,'Consistent with Molecular Formula','C34H48BrN4O6',688.6804,NULL,'76C8E6678D23623B-FICuS-01-55','76C8E6678D23623B-FICTS-01-34','45E58C4CDC7BAEAF-uuuuu-01-58','InChI=1S/C34H48N4O6.BrH/c1-5-37(6-2,27-29-11-15-31(16-12-29)35(39)40)23-9-25-43-33-19-21-34(22-20-33)44-26-10-24-38(7-3,8-4)28-30-13-17-32(18-14-30)36(41)42;/h11-22H,5-10,23-28H2,1-4H3;1H/q+2;/p-1','InChIKey=QLNAIHJJHSDDAK-UHFFFAOYSA-M','CC[N+](CC)(CCCOc1ccc(OCCC[N+](CC)(CC)Cc2ccc([N+](=O)[O-])cc2)cc1)Cc1ccc([N+](=O)[O-])cc1.[Br-]',NULL),
	(16991,0,0,'29983-17-3','Consistent with Molecular Formula','C6H8N4S',168.216,NULL,'8E4E555F263E7BAE-FICuS-01-81','8E4E555F263E7BAE-FICTS-01-60','8E4E555F263E7BAE-uuuuu-01-30','InChI=1S/C6H8N4S/c7-6(11)10-9-5-2-1-3-8-4-5/h1-4,9H,(H3,7,10,11)','InChIKey=XGFCHSKKTOWRCB-UHFFFAOYSA-N','NC(=S)NNc1cccnc1',NULL),
	(16992,0,0,'77358-26-0','Consistent with Molecular Formula','C5H6N2OS',142.1752,NULL,'ED62AD75B4A081A8-FICuS-01-72','ED62AD75B4A081A8-FICTS-01-51','ED62AD75B4A081A8-uuuuu-01-21','InChI=1S/C5H6N2OS/c1-3-2-4(5(6)9)7-8-3/h2H,1H3,(H2,6,9)','InChIKey=FACDYZJWOVXDHC-UHFFFAOYSA-N','Cc1cc(C(N)=S)no1',NULL),
	(16993,0,2,'63697-67-6','Consistent with Molecular Formula','C11H10N4',198.2268,NULL,'85AF248F2A3AB861-FICuS-01-67','D5CCDB9B9D16E22F-FICTS-01-79','85AF248F2A3AB861-uuuuu-01-16','InChI=1S/C11H10N4/c1-2-7-13-11(5-1)15-14-9-10-4-3-6-12-8-10/h1-9H,(H,13,15)','InChIKey=ZMTRKIYGCKYPTF-UHFFFAOYSA-N','C(=N/N=c1\\cccc[nH]1)\\c1cccnc1','1'),
	(16994,0,0,'3445-52-1','Consistent with Molecular Formula','C5H6N2O2',126.1146,NULL,'F1266B5343905A47-FICuS-01-37','F1266B5343905A47-FICTS-01-16','F1266B5343905A47-uuuuu-01-E6','InChI=1S/C5H6N2O2/c1-3-2-4(5(6)8)7-9-3/h2H,1H3,(H2,6,8)','InChIKey=KBOSIRPMGVGOEP-UHFFFAOYSA-N','Cc1cc(C(N)=O)no1',NULL),
	(16995,0,0,'94213-17-9','Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'7C6A00EF1F103F74-FICuS-01-5F','ECA29C931902471B-FICTS-01-33','7C6A00EF1F103F74-uuuuu-01-0E','InChI=1S/C10H10N4O2/c11-12-10(16)8-6-9(15)14(13-8)7-4-2-1-3-5-7/h1-5H,6,11H2,(H,12,16)','InChIKey=DITKFGSJTHKTSO-UHFFFAOYSA-N','NNC(=O)C1=NN(c2ccccc2)C(=O)C1',NULL),
	(16996,0,2,NULL,'Consistent with Molecular Formula','C10H11ClN4S',254.7367,NULL,'FCB872331529B105-FICuS-01-42','D341E55C86B3BB7A-FICTS-01-53','FC44D5D62AA4684B-uuuuu-01-26','InChI=1S/C10H10N4S.ClH/c1-8-7-15-10(13-8)14-12-6-9-2-4-11-5-3-9;/h2-7H,1H3,(H,13,14);1H/b12-6+;','InChIKey=CTXXJOUSQSTINE-WXIWBVQFSA-N','Cc1cs/c(=N\\N=C\\c2ccncc2)[nH]1.Cl','1'),
	(16997,0,0,'4714-68-5','Consistent with Molecular Formula','C9H10N2OS',194.2508,NULL,'00E9ACEC7C012050-FICuS-01-53','00E9ACEC7C012050-FICTS-01-32','00E9ACEC7C012050-uuuuu-01-02','InChI=1S/C9H10N2OS/c1-6(12)11-8-4-2-7(3-5-8)9(10)13/h2-5H,1H3,(H2,10,13)(H,11,12)','InChIKey=FHGLVCBKNBRMJM-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(N)=S)cc1',NULL),
	(16998,0,0,'7247-93-0','Consistent with Molecular Formula','C7H7ClN2',154.5987,NULL,'27A78F2219E20781-FICuS-01-3B','27A78F2219E20781-FICTS-01-1A','05D2DC8885702D27-uuuuu-01-FB','InChI=1S/C7H7N2.ClH/c1-9-4-2-3-7(5-8)6-9;/h2-4,6H,1H3;1H/q+1;/p-1','InChIKey=JZRNCXRHSFOTSL-UHFFFAOYSA-M','C[n+]1cccc(C#N)c1.[Cl-]',NULL),
	(16999,0,1,'5462-51-1','Consistent with Molecular Formula','C7H10ClN5',199.6425,NULL,'66D999D743672D78-FICuS-01-56','66D999D743672D78-FICTS-01-35','1EB2B6090B22A1EC-uuuuu-01-11','InChI=1S/C7H9N5.ClH/c8-7(9)12-11-5-6-2-1-3-10-4-6;/h1-5H,(H4,8,9,12);1H/b11-5+;','InChIKey=XKRHUPYGINJFMW-HMXKFKBXSA-N','Cl.N=C(N)N/N=C/c1cccnc1','1'),
	(17000,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'A487CE5885EEE8F0-FICuS-01-8A','A487CE5885EEE8F0-FICTS-01-69','A487CE5885EEE8F0-uuuuu-01-39','InChI=1S/C15H14N2O3/c18-14(12-6-8-16-9-7-12)17-13(15(19)20)10-11-4-2-1-3-5-11/h1-9,13H,10H2,(H,17,18)(H,19,20)','InChIKey=JEVHNIYOOGNRAJ-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)O)c1ccncc1','1'),
	(17001,0,1,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'EEE6818E2FE5A95D-FICuS-01-97','EEE6818E2FE5A95D-FICTS-01-76','EEE6818E2FE5A95D-uuuuu-01-46','InChI=1S/C13H12N4O2/c1-19-11-4-2-10(3-5-11)8-16-17-13(18)12-9-14-6-7-15-12/h2-9H,1H3,(H,17,18)','InChIKey=WFEYHZSIMPCAHM-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2cnccn2)cc1','1'),
	(17002,0,0,'4604-72-2','Consistent with Molecular Formula','C5H5N3S',139.1746,'Thiopyrazinamide\nPyrazinecarboxylic acid thioamide\nWLN: T6N DNJ BYZUS\nPyrazinecarbothioamide\nPyrazinecarboxamide, thio-','6BA05BD3C980A71F-FICuS-01-71','6BA05BD3C980A71F-FICTS-01-50','6BA05BD3C980A71F-uuuuu-01-20','InChI=1S/C5H5N3S/c6-5(9)4-3-7-1-2-8-4/h1-3H,(H2,6,9)','InChIKey=LIURPUMROGYCLW-UHFFFAOYSA-N','NC(=S)c1cnccn1',NULL),
	(17003,0,0,'39640-62-5','Consistent with Molecular Formula','C7H8N2O',136.153,'4-Pyridineacetamide','EC9146E6E4DAA6EE-FICuS-01-9D','EC9146E6E4DAA6EE-FICTS-01-7C','EC9146E6E4DAA6EE-uuuuu-01-4C','InChI=1S/C7H8N2O/c8-7(10)5-6-1-3-9-4-2-6/h1-4H,5H2,(H2,8,10)','InChIKey=YEALAJQPOVKTOH-UHFFFAOYSA-N','NC(=O)Cc1ccncc1',NULL),
	(17004,0,0,'6345-27-3','Consistent with Molecular Formula','C6H8ClN3',157.6023,NULL,'5A57989852CE41E2-FICuS-01-56','5A57989852CE41E2-FICTS-01-35','5AAB3F7D6D4398AC-uuuuu-01-39','InChI=1S/C6H7N3.ClH/c7-6(8)5-1-3-9-4-2-5;/h1-4H,(H3,7,8);1H','InChIKey=IONKMFGAXKCLMI-UHFFFAOYSA-N','Cl.N=C(N)c1ccncc1',NULL),
	(17005,0,0,'5451-38-7','Consistent with Molecular Formula','C7H8N2S',152.2136,NULL,'01D793C64184DDB4-FICuS-01-57','01D793C64184DDB4-FICTS-01-36','01D793C64184DDB4-uuuuu-01-06','InChI=1S/C7H8N2S/c8-7(10)5-6-1-3-9-4-2-6/h1-4H,5H2,(H2,8,10)','InChIKey=YDWBSELKNDFNQZ-UHFFFAOYSA-N','NC(=S)Cc1ccncc1',NULL),
	(17006,0,0,'26414-87-9','Consistent with Molecular Formula','C7H9ClN2S',188.6745,'CMN 131\n2-(2-Pyridyl)thioacetamide hydrochloride\nPyridyl-2-thioacetamide monohydrochloride\n2-Pyridineethanethioamide, monohydrochloride\n2-Pyridineacetamide, thio-, monohydrochloride','C3EF022841296705-FICuS-01-36','C3EF022841296705-FICTS-01-15','C313A5CD7EA4BE4B-uuuuu-01-3B','InChI=1S/C7H8N2S.ClH/c8-7(10)5-6-3-1-2-4-9-6;/h1-4H,5H2,(H2,8,10);1H','InChIKey=NVUGKLNAYJKCMZ-UHFFFAOYSA-N','Cl.NC(=S)Cc1ccccn1',NULL),
	(17007,0,0,'5451-39-8','Consistent with Molecular Formula','C7H8N2O',136.153,'2-Pyridineacetamide','65AC98596BACE43C-FICuS-01-80','65AC98596BACE43C-FICTS-01-5F','65AC98596BACE43C-uuuuu-01-2F','InChI=1S/C7H8N2O/c8-7(10)5-6-3-1-2-4-9-6/h1-4H,5H2,(H2,8,10)','InChIKey=UXVCEKRAZBZVSL-UHFFFAOYSA-N','NC(=O)Cc1ccccn1',NULL),
	(17008,0,1,'7143-39-7','Consistent with Molecular Formula','C8H10ClN3O',199.6395,NULL,'911A6BD0453F7BDD-FICuS-01-72','911A6BD0453F7BDD-FICTS-01-51','D2CC90314FAF4E3F-uuuuu-01-32','InChI=1S/C8H9N3O.ClH/c9-11-8(12)2-1-7-3-5-10-6-4-7;/h1-6H,9H2,(H,11,12);1H/b2-1+;','InChIKey=UGGUONZSJBGIDI-TYYBGVCCSA-N','Cl.NNC(=O)/C=C/c1ccncc1','1'),
	(17009,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN3O',201.6553,NULL,'6FF8B0536E8D2B60-FICuS-01-6C','6FF8B0536E8D2B60-FICTS-01-4B','6F0417B65100F22E-uuuuu-01-EB','InChI=1S/C8H11N3O.ClH/c9-11-8(12)2-1-7-3-5-10-6-4-7;/h3-6H,1-2,9H2,(H,11,12);1H','InChIKey=YKBLUFBXQYBBBX-UHFFFAOYSA-N','Cl.NNC(=O)CCc1ccncc1',NULL),
	(17010,0,0,NULL,'Consistent with Molecular Formula','C6H7N3OS',169.2008,NULL,'5288A8C17F8BF971-FICuS-01-69','5288A8C17F8BF971-FICTS-01-48','5288A8C17F8BF971-uuuuu-01-18','InChI=1S/C6H7N3OS/c7-6(11)8-5-1-3-9(10)4-2-5/h1-4H,(H3,7,8,11)','InChIKey=FXPVVGJCNLZHFU-UHFFFAOYSA-N','NC(=S)Nc1cc[n+]([O-])cc1',NULL),
	(17011,0,0,'38557-82-3','Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'6A41C542C45874AE-FICuS-01-56','6A41C542C45874AE-FICTS-01-35','6A41C542C45874AE-uuuuu-01-05','InChI=1S/C6H6N2O2/c7-6(9)5-1-3-8(10)4-2-5/h1-4H,(H2,7,9)','InChIKey=NZUWTGHVOISMHN-UHFFFAOYSA-N','NC(=O)c1cc[n+]([O-])cc1',NULL),
	(17012,0,0,'63919-16-4','Consistent with Molecular Formula','C6H6N2OS',154.1862,'Isonicotinamide, thio-, 1-oxide\n4-Pyridinecarbothioamide, 1-oxide','D4168F1F42160078-FICuS-01-37','D4168F1F42160078-FICTS-01-16','D4168F1F42160078-uuuuu-01-E6','InChI=1S/C6H6N2OS/c7-6(10)5-1-3-8(9)4-2-5/h1-4H,(H2,7,10)','InChIKey=QXWRJQUCWGFCGJ-UHFFFAOYSA-N','NC(=S)c1cc[n+]([O-])cc1',NULL),
	(17013,0,0,'6974-72-7','Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'559C2714B95185F0-FICuS-01-3F','559C2714B95185F0-FICTS-01-1E','559C2714B95185F0-uuuuu-01-EE','InChI=1S/C6H6N2O2/c7-6(9)5-3-1-2-4-8(5)10/h1-4H,(H2,7,9)','InChIKey=XKWOLIYQEGUHBU-UHFFFAOYSA-N','NC(=O)c1cccc[n+]1[O-]',NULL),
	(17014,0,0,'85320-76-9','Consistent with Molecular Formula','C6H6N2OS',154.1862,NULL,'ACF98254581EA042-FICuS-01-57','ACF98254581EA042-FICTS-01-36','ACF98254581EA042-uuuuu-01-06','InChI=1S/C6H6N2OS/c7-6(10)5-2-1-3-8(9)4-5/h1-4H,(H2,7,10)','InChIKey=DGQCWSAUVSDDOG-UHFFFAOYSA-N','NC(=S)c1ccc[n+]([O-])c1',NULL),
	(17015,0,0,NULL,'Consistent with Molecular Formula','C6H7Br2N3OS',329.0088,NULL,'D7C9A688BF4A55AF-FICuS-01-93','D7C9A688BF4A55AF-FICTS-01-72','380D78AE4ED9FC12-uuuuu-01-2C','InChI=1S/C6H6BrN3OS.BrH/c7-4-1-5(12-6(8)9)3-10(11)2-4;/h1-3H,(H3,8,9);1H','InChIKey=WAGNGTYLCGCJAE-UHFFFAOYSA-N','Br.N=C(N)Sc1cc(Br)c[n+]([O-])c1',NULL),
	(17016,0,0,NULL,'Consistent with Molecular Formula','C13H12N4S2',288.3846,'Isonicotinamide, N,N\'-methylenebis[thio-, hydrate','E1A92B135B13A046-FICuS-01-45','E1A92B135B13A046-FICTS-01-24','E1A92B135B13A046-uuuuu-01-F4','InChI=1S/C13H12N4S2/c18-12(10-1-5-14-6-2-10)16-9-17-13(19)11-3-7-15-8-4-11/h1-8H,9H2,(H,16,18)(H,17,19)','InChIKey=HRJBATOIPGQZOP-UHFFFAOYSA-N','S=C(NCNC(=S)c1ccncc1)c1ccncc1',NULL),
	(17017,1,0,NULL,'Consistent with Molecular Formula','C9H9BrN2OS',273.1469,NULL,'54440C1BBEA64772-FICuS-01-50','DABBE92DC5D191C0-FICTS-01-6D','BB80D23D4F35EECF-uuuuu-01-44','InChI=1S/C9H8N2OS.BrH/c1-6-8(12)11-9(13-6)7-2-4-10-5-3-7;/h2-6H,1H3;1H','InChIKey=VXYHOQYNFIZCLC-UHFFFAOYSA-N','Br.CC1SC(c2ccncc2)=NC1=O','1'),
	(17018,0,0,'77168-59-3','Consistent with Molecular Formula','C9H9ClN2S',212.6965,NULL,'5EC080008FA1929F-FICuS-01-56','5EC080008FA1929F-FICTS-01-35','5E3C27E5B02C4BD1-uuuuu-01-1B','InChI=1S/C9H8N2S.ClH/c1-7-6-12-9(11-7)8-2-4-10-5-3-8;/h2-6H,1H3;1H','InChIKey=AUSNDQWKSYHTTN-UHFFFAOYSA-N','Cc1csc(-c2ccncc2)n1.Cl',NULL),
	(17019,0,0,NULL,'Consistent with Molecular Formula','C8H11IN2O2',294.0916,NULL,'6ADEEA70E9F83D2A-FICuS-01-9A','1A9D6EC3FC89F73B-FICTS-01-72','520FEBDDE4905172-uuuuu-01-13','InChI=1S/C8H10N2O2.HI/c1-10-4-2-3-7(6-10)5-8(11)9-12;/h2-4,6H,5H2,1H3,(H-,9,11,12);1H','InChIKey=BPYNDSNKIRNDDN-UHFFFAOYSA-N','C[n+]1cccc(CC(=O)NO)c1.[I-]',NULL),
	(17020,0,0,'5451-40-1','Consistent with Molecular Formula','C5H2Cl2N4',189.0036,'2,6-Dichloropurine\n1H-Purine, 2,6-dichloro-\nPurine, 2,6-dichloro-\nPurine, 2,6-dichloro-','A51E92B274C1B312-FICuS-01-49','A51E92B274C1B312-FICTS-01-28','A51E92B274C1B312-uuuuu-01-F8','InChI=1S/C5H2Cl2N4/c6-3-2-4(9-1-8-2)11-5(7)10-3/h1H,(H,8,9,10,11)','InChIKey=RMFWVOLULURGJI-UHFFFAOYSA-N','Clc1nc(Cl)c2[nH]cnc2n1',NULL),
	(17021,0,0,'5451-41-2','Consistent with Molecular Formula','C9H13N5',191.2352,NULL,'A9E4FC1008B75CDE-FICuS-01-86','5883248A6F4A4686-FICTS-01-26','A9E4FC1008B75CDE-uuuuu-01-35','InChI=1S/C9H13N5/c1-2-3-4-10-8-7-9(12-5-11-7)14-6-13-8/h5-6H,2-4H2,1H3,(H2,10,11,12,13,14)','InChIKey=CRYKTDPNUYNOTI-UHFFFAOYSA-N','CCCCNc1ncnc2nc[nH]c12',NULL),
	(17022,0,0,'5451-42-3','Consistent with Molecular Formula','C11H18N6',234.3034,NULL,'8778053E56F6A94C-FICuS-01-5A','8778053E56F6A94C-FICTS-01-39','8778053E56F6A94C-uuuuu-01-09','InChI=1S/C11H18N6/c1-4-5-6-12-9-8-10(14-7-13-8)16-11(15-9)17(2)3/h7H,4-6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=FDDWTWCVBNWYIA-UHFFFAOYSA-N','CCCCNc1nc(N(C)C)nc2nc[nH]c12',NULL),
	(17023,0,1,'6969-28-4','Consistent with Molecular Formula','C5H6N6O',166.142,NULL,'22B1D469A2AD25C5-FICuS-01-5C','7440DDFA7B4FE365-FICTS-01-5A','22B1D469A2AD25C5-uuuuu-01-0B','InChI=1S/C5H6N6O/c6-11-5-9-3-2(4(12)10-5)7-1-8-3/h1H,6H2,(H3,7,8,9,10,11,12)','InChIKey=NWDPOWODSZWZBC-UHFFFAOYSA-N','N/N=c1\\[nH]c(=O)c2[nH]cnc2[nH]1','1'),
	(17024,0,0,'3798-88-7','Consistent with Molecular Formula','C12H9FN4S',260.2883,'Purine, 6-[(p-fluorobenzyl)thio]-','89261B189286C7FC-FICuS-01-58','89261B189286C7FC-FICTS-01-37','89261B189286C7FC-uuuuu-01-07','InChI=1S/C12H9FN4S/c13-9-3-1-8(2-4-9)5-18-12-10-11(15-6-14-10)16-7-17-12/h1-4,6-7H,5H2,(H,14,15,16,17)','InChIKey=KKAXVTODRVIGGR-UHFFFAOYSA-N','Fc1ccc(CSc2ncnc3nc[nH]c23)cc1',NULL),
	(17025,0,0,'73972-54-0','Consistent with Molecular Formula','C12H9FN4S',260.2883,'6-(m-Fluorobenzylthio)purine\nPurine, 6-(m-fluorobenzylthio)-\nWLN: T56 BM DN FN HNJ IS1R CF\n1H-Purine, 6-[[(3-fluorophenyl)methyl]thio]-','8F6F3841FB743802-FICuS-01-51','8F6F3841FB743802-FICTS-01-30','8F6F3841FB743802-uuuuu-01-00','InChI=1S/C12H9FN4S/c13-9-3-1-2-8(4-9)5-18-12-10-11(15-6-14-10)16-7-17-12/h1-4,6-7H,5H2,(H,14,15,16,17)','InChIKey=VBRFYTXQKPWMEZ-UHFFFAOYSA-N','Fc1cccc(CSc2ncnc3nc[nH]c23)c1',NULL),
	(17026,0,0,'3798-86-5','Consistent with Molecular Formula','C12H9FN4S',260.2883,'Purine, 6-[(o-fluorobenzyl)thio]-','B86E0576D50D00B3-FICuS-01-50','B86E0576D50D00B3-FICTS-01-2F','B86E0576D50D00B3-uuuuu-01-FF','InChI=1S/C12H9FN4S/c13-9-4-2-1-3-8(9)5-18-12-10-11(15-6-14-10)16-7-17-12/h1-4,6-7H,5H2,(H,14,15,16,17)','InChIKey=ZTWLCYDGHGMYOS-UHFFFAOYSA-N','Fc1ccccc1CSc1ncnc2nc[nH]c12',NULL),
	(17027,0,0,'335-93-3','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C8HAgF15O2',521.9387,'Silver perfluorooctanoate\nOctanoic acid, pentadecafluoro-, silver(1+) salt\nOctanoic acid, pentadecafluoro-, silver(1+) salt','AB4FFCC4824D1D89-FICuS-01-8C','AB4FFCC4824D1D89-FICTS-01-6B','ED5C1BD3BAF4908F-uuuuu-01-45','InChI=1S/C8HF15O2.Ag/c9-2(10,1(24)25)3(11,12)4(13,14)5(15,16)6(17,18)7(19,20)8(21,22)23;/h(H,24,25);','InChIKey=CZINRFRKDICVHB-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F.[Ag]',NULL),
	(17028,2,0,NULL,'Consistent with Molecular Formula','C10HF19KO3S',601.2437,NULL,'6493F0130F9647C4-FICuS-01-3E','6493F0130F9647C4-FICTS-01-1D','D9AE19EA6EEC3370-uuuuu-01-39','InChI=1S/C10HF19O3S.K/c11-1(2(12,13)5(18,19)8(24,25)10(27,28)29)3(14,15)6(20,21)9(26,33(30,31)32)7(22,23)4(1,16)17;/h(H,30,31,32);/q;+1','InChIKey=TWJDNUYRJJPCHY-UHFFFAOYSA-N','O=S(=O)(O)C1(F)C(F)(F)C(F)(F)C(F)(C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)C(F)(F)C1(F)F.[K+]','1'),
	(17029,0,0,'2706-90-3','Consistent with Molecular Formula','C5HF9O2',264.0473,'Perfluorovaleric acid\nValeric acid, nonafluoro-\nNonafluoro-1-pentanoic acid\nPentanoic acid, nonafluoro-','9DF87F8C7F5BAA54-FICuS-01-99','9DF87F8C7F5BAA54-FICTS-01-78','9DF87F8C7F5BAA54-uuuuu-01-48','InChI=1S/C5HF9O2/c6-2(7,1(15)16)3(8,9)4(10,11)5(12,13)14/h(H,15,16)','InChIKey=CXZGQIAOTKWCDB-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(17030,0,0,'2795-39-3','Consistent with Molecular Formula','C8HF17KO3S',539.2249,'FC 95\nFloral FC 95\nFluorad FC 95\nPotassium perfluorooctanesulfonate\nPotassium heptadecafluorooctane-1-sulfonate\nPerfluorooctanesulfonic acid, potassium salt\nHeptadecafluorooctanesulfonic acid, potassium salt\n1-Octanesulfonic acid, heptadecafluoro-, potassium salt\n1,1,2,2,3,3,4,4,5,5,6,6,7,7,8,8,8-Heptadecafluoro-1-octanesulfonic acid, potassium salt\n1-Octanesulfonic acid, 1,1,2,2,3,3,4,4,5,5,6,6,7,7,8,8,8-heptadecafluoro-, potassium salt\n1-Octanesulfonic acid, 1,1,2,2,3,3,4,4,5,5,6,6,7,7,8,8,8-heptadecafluoro-, potassium salt','96498C35C015F914-FICuS-01-43','96498C35C015F914-FICTS-01-22','2B7465CCA16F8DA0-uuuuu-01-21','InChI=1S/C8HF17O3S.K/c9-1(10,3(13,14)5(17,18)7(21,22)23)2(11,12)4(15,16)6(19,20)8(24,25)29(26,27)28;/h(H,26,27,28);/q;+1','InChIKey=WFRUBUQWJYMMRQ-UHFFFAOYSA-N','O=S(=O)(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F.[K+]',NULL),
	(17031,0,1,'68839-60-1','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'082DA7A85C1C3959-FICuS-01-5C','4DCBCB5D9FD0DA2A-FICTS-01-8C','082DA7A85C1C3959-uuuuu-01-0B','InChI=1S/C11H13NO2/c1-8(7-9(2)13)12-10-5-3-4-6-11(10)14/h3-7,12,14H,1-2H3/b8-7-','InChIKey=DQRCPPWVTPMGHV-FPLPWBNLSA-N','CC(=O)/C=C(\\C)Nc1ccccc1O','1'),
	(17032,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O2',362.4706,'N-[4-(3-morpholin-4-ylpropoxy)phenyl]naphthalen-2-amine','5C0F8792D9E2E573-FICuS-01-67','5C0F8792D9E2E573-FICTS-01-46','5C0F8792D9E2E573-uuuuu-01-16','InChI=1S/C23H26N2O2/c1-2-5-20-18-22(7-6-19(20)4-1)24-21-8-10-23(11-9-21)27-15-3-12-25-13-16-26-17-14-25/h1-2,4-11,18,24H,3,12-17H2','InChIKey=KOCPYERCXURQFX-UHFFFAOYSA-N','c1ccc2cc(Nc3ccc(OCCCN4CCOCC4)cc3)ccc2c1',NULL),
	(17033,0,0,'27077-12-9','Consistent with Molecular Formula','C12H17Cl2NO',262.1784,NULL,'4579004620033159-FICuS-01-01','4579004620033159-FICTS-01-E0','4579004620033159-uuuuu-01-B0','InChI=1S/C12H17Cl2NO/c1-2-16-12-6-4-3-5-11(12)15(9-7-13)10-8-14/h3-6H,2,7-10H2,1H3','InChIKey=MAFSKXHAVMCBGN-UHFFFAOYSA-N','CCOc1ccccc1N(CCCl)CCCl',NULL),
	(17034,0,0,NULL,'Consistent with Molecular Formula','C8H16N2S4',268.4678,NULL,'4F8C6FFD423DD86F-FICuS-01-97','4F8C6FFD423DD86F-FICTS-01-76','4F8C6FFD423DD86F-uuuuu-01-46','InChI=1S/C8H16N2S4/c1-5-11-6-2-9(1)13-14-10-3-7-12-8-4-10/h1-8H2','InChIKey=RGHDAWLSWXWYDD-UHFFFAOYSA-N','C1CN(SSN2CCSCC2)CCS1',NULL),
	(17035,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O5',374.8637,NULL,'8EF4BC43E7176814-FICuS-01-61','8EF4BC43E7176814-FICTS-01-40','8E081BA6D89AB15A-uuuuu-01-24','InChI=1S/C17H26N2O5.ClH/c1-18-5-7-19(8-6-18)9-10-24-17(20)13-11-14(21-2)16(23-4)15(12-13)22-3;/h11-12H,5-10H2,1-4H3;1H','InChIKey=BFWKMJMLAAMJJU-UHFFFAOYSA-N','COc1cc(C(=O)OCCN2CCN(C)CC2)cc(OC)c1OC.Cl',NULL),
	(17036,0,0,'574-81-2','Consistent with Molecular Formula','C12H7N3O5S',305.2644,'Dinitrodiphenylamine sulfoxide\n3,7-Dinitro-5-oxophenothiazine\n3,7-Dinitrophenothiazine 5-oxide\n10H-Phenothiazine, 3,7-dinitro-, 5-oxide\nPhenothiazine, 3,7-dinitro-, 5-oxide','BD964079DF15EA3F-FICuS-01-7F','BD964079DF15EA3F-FICTS-01-5E','BD964079DF15EA3F-uuuuu-01-2E','InChI=1S/C12H7N3O5S/c16-14(17)7-1-3-9-11(5-7)21(20)12-6-8(15(18)19)2-4-10(12)13-9/h1-6,13H','InChIKey=VCYRBORHWHUNIK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)S(=O)c1cc([N+](=O)[O-])ccc1N2',NULL),
	(17037,0,0,'5451-44-5','Consistent with Molecular Formula','C17H20N2O4S2',380.476,NULL,'9A262457CAD7DCAE-FICuS-01-87','9A262457CAD7DCAE-FICTS-01-66','9A262457CAD7DCAE-uuuuu-01-36','InChI=1S/C17H20N2O4S2/c20-24(21,16-8-3-1-4-9-16)18-12-7-13-19(15-14-18)25(22,23)17-10-5-2-6-11-17/h1-6,8-11H,7,12-15H2','InChIKey=FCGCYYIJRZRGDT-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCCN(S(=O)(=O)c2ccccc2)CC1',NULL),
	(17038,0,0,'1207-00-7','Consistent with Molecular Formula','C11H15Cl2NO',248.1516,NULL,'9270BEA9D3B1E463-FICuS-01-66','9270BEA9D3B1E463-FICTS-01-45','9270BEA9D3B1E463-uuuuu-01-15','InChI=1S/C11H15Cl2NO/c1-15-11-5-3-2-4-10(11)14(8-6-12)9-7-13/h2-5H,6-9H2,1H3','InChIKey=JHEGFJPJFFDLIB-UHFFFAOYSA-N','COc1ccccc1N(CCCl)CCCl',NULL),
	(17039,0,0,'553-27-5','Consistent with Molecular Formula','C10H13Cl2N',218.1254,'TL 476\nSK 592\nA 14489\nCB 1074\nLymphocin\nLymphchin\nNCS-18429\nNSC-18429\nLymphochin\nLymphoquin\nLymphoquine\nMesylerythrol\nAniline mustard\nN,N-Di(2-chloroethyl)aniline\nN,N-Bis(2-chloroethyl)aniline\nPhenylbis(2-chloroethylamine)\n.beta.,.beta.\'-Dichlorodiethylaniline\nWLN: G2NR&2G\nBenzenamine, N,N-bis(2-chloroethyl)-\nAniline, N,N-bis(2-chloroethyl)-','DA2CA4EDA710112E-FICuS-01-71','DA2CA4EDA710112E-FICTS-01-50','DA2CA4EDA710112E-uuuuu-01-20','InChI=1S/C10H13Cl2N/c11-6-8-13(9-7-12)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=ROSJKFFLIXTTAW-UHFFFAOYSA-N','ClCCN(CCCl)c1ccccc1',NULL),
	(17040,0,0,NULL,'Consistent with Molecular Formula','C22H38ClNO2',384.0007,NULL,'9BE092DF9379187F-FICuS-01-6E','9BE092DF9379187F-FICTS-01-4D','9B1C353AACF4C131-uuuuu-01-17','InChI=1S/C22H37NO2.ClH/c1-17-15-18(21(2,3)4)20(19(16-17)22(5,6)7)25-12-8-9-23-10-13-24-14-11-23;/h15-16H,8-14H2,1-7H3;1H','InChIKey=UUORUFIOAVZTBX-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)c(OCCCN2CCOCC2)c(C(C)(C)C)c1.Cl',NULL),
	(17041,3,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'2C01B509155BD3B5-FICuS-01-48','2C01B509155BD3B5-FICTS-01-27','2C01B509155BD3B5-uuuuu-01-F7','InChI=1S/C19H23NO2/c1-20-13-12-19(22,16-10-6-3-7-11-16)17(14-20)18(21)15-8-4-2-5-9-15/h2-11,17-18,21-22H,12-14H2,1H3','InChIKey=BGKCTMYJKSVGSD-UHFFFAOYSA-N','CN1CCC(O)(c2ccccc2)C(C(O)c2ccccc2)C1','1'),
	(17042,0,1,NULL,'Consistent with Molecular Formula','C17H16ClNO2',301.7719,NULL,'FC74274874B30979-FICuS-01-49','F1988E7973DC7C04-FICTS-01-4A','FC74274874B30979-uuuuu-01-F8','InChI=1S/C17H16ClNO2/c1-2-21-17(20)12-16(13-8-4-3-5-9-13)19-15-11-7-6-10-14(15)18/h3-12,19H,2H2,1H3/b16-12+','InChIKey=FDOLBUGWLGKMOY-FOWTUZBSSA-N','CCOC(=O)/C=C(/Nc1ccccc1Cl)c1ccccc1','1'),
	(17043,0,0,'1213-91-8','Consistent with Molecular Formula','C14H15Cl2N',268.1852,NULL,'0FC55D6E217E9253-FICuS-01-5B','0FC55D6E217E9253-FICTS-01-3A','0FC55D6E217E9253-uuuuu-01-0A','InChI=1S/C14H15Cl2N/c15-8-10-17(11-9-16)14-7-3-5-12-4-1-2-6-13(12)14/h1-7H,8-11H2','InChIKey=DVESMTJIFHRQLJ-UHFFFAOYSA-N','ClCCN(CCCl)c1cccc2ccccc12',NULL),
	(17044,2,0,'27077-23-2','Consistent with Molecular Formula','C14H21Cl2NO2',306.2314,NULL,'8C2640E9A0C69FBA-FICuS-01-78','8C2640E9A0C69FBA-FICTS-01-57','8C2640E9A0C69FBA-uuuuu-01-27','InChI=1S/C14H21Cl2NO2/c1-10(15)8-17(9-11(2)16)13-7-12(18-3)5-6-14(13)19-4/h5-7,10-11H,8-9H2,1-4H3','InChIKey=WTWHRJIGPIZBHA-UHFFFAOYSA-N','COc1ccc(OC)c(N(CC(C)Cl)CC(C)Cl)c1','1'),
	(17045,0,0,'1448-51-7','Consistent with Molecular Formula','C11H15Cl2N',232.1522,'Benzenamine, N,N-bis(2-chloroethyl)-2-methyl-\no-Toluidine, N,N-bis(2-chloroethyl)-','E72F87D508FE2DCB-FICuS-01-91','E72F87D508FE2DCB-FICTS-01-70','E72F87D508FE2DCB-uuuuu-01-40','InChI=1S/C11H15Cl2N/c1-10-4-2-3-5-11(10)14(8-6-12)9-7-13/h2-5H,6-9H2,1H3','InChIKey=QJUPTCXXMGQKIT-UHFFFAOYSA-N','Cc1ccccc1N(CCCl)CCCl',NULL),
	(17046,0,0,'27077-16-3','Consistent with Molecular Formula','C16H17Cl2NO',310.2224,NULL,'304C8201FCAA5DFA-FICuS-01-77','304C8201FCAA5DFA-FICTS-01-56','304C8201FCAA5DFA-uuuuu-01-26','InChI=1S/C16H17Cl2NO/c17-10-12-19(13-11-18)15-8-4-5-9-16(15)20-14-6-2-1-3-7-14/h1-9H,10-13H2','InChIKey=QVTHUHDLSZTKLX-UHFFFAOYSA-N','ClCCN(CCCl)c1ccccc1Oc1ccccc1',NULL),
	(17047,0,0,'4213-41-6','Consistent with Molecular Formula','C12H17Cl2NO2',278.1778,'A 14494\nNSC-18439\nSKI 24484\n2,3-Dimethoxyaniline mustard\nN,N-Bis(2-chloroethyl)-2,3-dimethoxyaniline\nWLN: G2N2GR BO1 CO1\nBenzenamine, N,N-bis(2-chloroethyl)-2,3-dimethoxy-\nAniline, N,N-bis(2-chloroethyl)-2,3-dimethoxy-','C84C344BB8ACDFB5-FICuS-01-95','C84C344BB8ACDFB5-FICTS-01-74','C84C344BB8ACDFB5-uuuuu-01-44','InChI=1S/C12H17Cl2NO2/c1-16-11-5-3-4-10(12(11)17-2)15(8-6-13)9-7-14/h3-5H,6-9H2,1-2H3','InChIKey=JMCCVSKJZKUSTH-UHFFFAOYSA-N','COc1cccc(N(CCCl)CCCl)c1OC',NULL),
	(17048,0,0,'6636-74-4','Consistent with Molecular Formula','C11H15Cl2NO',248.1516,NULL,'197078F852F45318-FICuS-01-37','197078F852F45318-FICTS-01-16','197078F852F45318-uuuuu-01-E6','InChI=1S/C11H15Cl2NO/c1-15-11-4-2-3-10(9-11)14(7-5-12)8-6-13/h2-4,9H,5-8H2,1H3','InChIKey=YEUHPMAALSITIH-UHFFFAOYSA-N','COc1cccc(N(CCCl)CCCl)c1',NULL),
	(17049,0,0,'6636-75-5','Consistent with Molecular Formula','C10H12Cl3N',252.5705,'Benzenamine, 4-chloro-N,N-bis(2-chloroethyl)-\nAniline, p-chloro-N,N-bis(2-chloroethyl)-','9A5CC81948170165-FICuS-01-3E','9A5CC81948170165-FICTS-01-1D','9A5CC81948170165-uuuuu-01-ED','InChI=1S/C10H12Cl3N/c11-5-7-14(8-6-12)10-3-1-9(13)2-4-10/h1-4H,5-8H2','InChIKey=AXGDAIAIPBYYBL-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(Cl)cc1',NULL),
	(17050,0,0,'2328-12-3','Consistent with Molecular Formula','C11H16ClNO2',229.7059,'Heliamine hydrochloride\n6,7-Dimethoxy-1,2,3,4-tetrahydroisoquinoline hydrochloride\nIsoquinoline, 6,7-dimethoxy-1,2,3,4-tetrahydro-, hydrochloride\nWLN: T66 CMT&J HO1 IO1 &GH\nIsoquinoline, 1,2,3,4-tetrahydro-6,7-dimethoxy-, hydrochloride\nIsoquinoline, 1,2,3,4-tetrahydro-6,7-dimethoxy-, hydrochloride','93E01560704C870E-FICuS-01-36','93E01560704C870E-FICTS-01-15','931CB2854FC15E40-uuuuu-01-03','InChI=1S/C11H15NO2.ClH/c1-13-10-5-8-3-4-12-7-9(8)6-11(10)14-2;/h5-6,12H,3-4,7H2,1-2H3;1H','InChIKey=SHOWAGCIRTUYNA-UHFFFAOYSA-N','COc1cc2c(cc1OC)CNCC2.Cl',NULL),
	(17051,0,0,NULL,'Consistent with Molecular Formula','C5H6Cl4N2O4',299.9254,NULL,'9D630AC425EC4B45-FICuS-01-63','9D630AC425EC4B45-FICTS-01-42','9D630AC425EC4B45-uuuuu-01-12','InChI=1S/C5H6Cl4N2O4/c1-3(2,4(6,7)10(12)13)5(8,9)11(14)15/h1-2H3','InChIKey=YDEBJCJLMAULGQ-UHFFFAOYSA-N','CC(C)(C(Cl)(Cl)[N+](=O)[O-])C(Cl)(Cl)[N+](=O)[O-]',NULL),
	(17052,0,0,NULL,'Consistent with Molecular Formula','C5H6Br4N2O4',477.7294,NULL,'51108F08A025B185-FICuS-01-2C','51108F08A025B185-FICTS-01-0B','51108F08A025B185-uuuuu-01-DB','InChI=1S/C5H6Br4N2O4/c1-3(2,4(6,7)10(12)13)5(8,9)11(14)15/h1-2H3','InChIKey=LJLWPFNPICOWHR-UHFFFAOYSA-N','CC(C)(C(Br)(Br)[N+](=O)[O-])C(Br)(Br)[N+](=O)[O-]',NULL),
	(17053,1,0,'5451-46-7','Consistent with Molecular Formula','C33H45NO2S',519.784,NULL,'ADDFBB1BEECD8239-FICuS-01-B4','F0173764719451B7-FICTS-01-0C','ADDFBB1BEECD8239-uuuuu-01-63','InChI=1S/C33H45NO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-22-37-31-25-32(35)34(33(31)36)28-20-21-30-27(24-28)23-26-18-15-16-19-29(26)30/h15-16,18-21,24,31H,2-14,17,22-23,25H2,1H3','InChIKey=JHXDASCIBDLXBS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSC1CC(=O)N(c2ccc3c(c2)Cc2ccccc2-3)C1=O','1'),
	(17054,0,0,'5451-47-8','Consistent with Molecular Formula','C25H21F3N2O4',470.4471,NULL,'60DF5F41EBF46212-FICuS-01-63','60DF5F41EBF46212-FICTS-01-42','60DF5F41EBF46212-uuuuu-01-12','InChI=1S/C25H21F3N2O4/c1-32-21-8-14(9-22(33-2)23(21)34-3)13-29-17-4-6-19-15(11-17)10-16-12-18(5-7-20(16)19)30-24(31)25(26,27)28/h4-9,11-13H,10H2,1-3H3,(H,30,31)','InChIKey=VEBJXGWYFKCPOU-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc3c(c2)Cc2cc(NC(=O)C(F)(F)F)ccc2-3)cc(OC)c1OC',NULL),
	(17055,0,0,NULL,'Consistent with Molecular Formula','C25H16F3N3O',431.4161,NULL,'3AE9DE64E797E41B-FICuS-01-84','3AE9DE64E797E41B-FICTS-01-63','3AE9DE64E797E41B-uuuuu-01-33','InChI=1S/C25H16F3N3O/c26-25(27,28)24(32)31-19-6-8-21-17(13-19)11-16-12-18(5-7-20(16)21)30-14-15-9-10-29-23-4-2-1-3-22(15)23/h1-10,12-14H,11H2,(H,31,32)','InChIKey=XEXDXCVOKGRRIZ-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1cc(/N=C/c3ccnc4ccccc34)ccc1-2)C(F)(F)F',NULL),
	(17056,0,0,NULL,'Consistent with Molecular Formula','C13H13N3',211.2658,NULL,'838A90CDEAC402A0-FICuS-01-6B','838A90CDEAC402A0-FICTS-01-4A','838A90CDEAC402A0-uuuuu-01-1A','InChI=1S/C13H13N3/c14-9-1-2-10-7(4-9)3-8-5-12(15)13(16)6-11(8)10/h1-2,4-6H,3,14-16H2','InChIKey=QHRCANQMKNYZQQ-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1cc(N)c(N)cc1-2',NULL),
	(17057,0,0,NULL,'Consistent with Molecular Formula','C27H19Br2NO',533.2612,NULL,'E3D95E9DAC3D10EC-FICuS-01-97','E3D95E9DAC3D10EC-FICTS-01-76','E3D95E9DAC3D10EC-uuuuu-01-46','InChI=1S/C27H19Br2NO/c28-20-9-5-18(6-10-20)16-30(17-19-7-11-21(29)12-8-19)22-13-14-24-23-3-1-2-4-25(23)27(31)26(24)15-22/h1-15H,16-17H2','InChIKey=ISUTUHVJGVOEHQ-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(N(Cc3ccc(Br)cc3)Cc3ccc(Br)cc3)cc21',NULL),
	(17058,1,0,NULL,'Consistent with Molecular Formula','C27H23NO',377.4848,NULL,'28AEC78B213F9F83-FICuS-01-71','28AEC78B213F9F83-FICTS-01-50','28AEC78B213F9F83-uuuuu-01-20','InChI=1S/C27H23NO/c29-27-25-14-8-7-13-23(25)24-16-15-22(17-26(24)27)28(18-20-9-3-1-4-10-20)19-21-11-5-2-6-12-21/h1-17,27,29H,18-19H2','InChIKey=ZVBIMIONZNIRIV-UHFFFAOYSA-N','OC1c2ccccc2-c2ccc(N(Cc3ccccc3)Cc3ccccc3)cc21','1'),
	(17059,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'CADAB0B77B657E3A-FICuS-01-8F','CADAB0B77B657E3A-FICTS-01-6E','CADAB0B77B657E3A-uuuuu-01-3E','InChI=1S/C20H14N2O2/c1-13-6-8-14(9-7-13)21-20-18-5-3-2-4-16(18)17-11-10-15(22(23)24)12-19(17)20/h2-12H,1H3/b21-20-','InChIKey=YNIHQFHZKWPBEI-MRCUWXFGSA-N','Cc1ccc(/N=C2\\c3ccccc3-c3ccc([N+](=O)[O-])cc32)cc1',NULL),
	(17060,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'CADAB0B77B657E3A-FICuS-01-8F','CADAB0B77B657E3A-FICTS-01-6E','CADAB0B77B657E3A-uuuuu-01-3E','InChI=1S/C20H14N2O2/c1-13-6-8-14(9-7-13)21-20-18-5-3-2-4-16(18)17-11-10-15(22(23)24)12-19(17)20/h2-12H,1H3/b21-20+','InChIKey=YNIHQFHZKWPBEI-QZQOTICOSA-N','Cc1ccc(/N=C2\\c3ccccc3-c3ccc([N+](=O)[O-])cc32)cc1',NULL),
	(17061,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'370369029EE42A81-FICuS-01-38','370369029EE42A81-FICTS-01-17','370369029EE42A81-uuuuu-01-E7','InChI=1S/C22H18N2O/c1-14-7-9-16(10-8-14)24-22-20-6-4-3-5-18(20)19-12-11-17(13-21(19)22)23-15(2)25/h3-13H,1-2H3,(H,23,25)','InChIKey=VKKKAOFQQMTMJT-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)/C(=N/c1ccc(C)cc1)c1ccccc1-2',NULL),
	(17062,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN2O',346.8153,NULL,'B15DA771A941C1FA-FICuS-01-6D','B15DA771A941C1FA-FICTS-01-4C','B15DA771A941C1FA-uuuuu-01-1C','InChI=1S/C21H15ClN2O/c1-13(25)23-16-10-11-18-17-4-2-3-5-19(17)21(20(18)12-16)24-15-8-6-14(22)7-9-15/h2-12H,1H3,(H,23,25)','InChIKey=NNWLPDIQUKGKBD-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)/C(=N/c1ccc(Cl)cc1)c1ccccc1-2',NULL),
	(17063,0,0,NULL,'Consistent with Molecular Formula','C19H9ClN4O6',424.7563,NULL,'287039FC6581B5C6-FICuS-01-51','287039FC6581B5C6-FICTS-01-30','287039FC6581B5C6-uuuuu-01-00','InChI=1S/C19H9ClN4O6/c20-10-1-3-11(4-2-10)21-19-15-7-12(22(25)26)5-6-14(15)18-16(19)8-13(23(27)28)9-17(18)24(29)30/h1-9H','InChIKey=WDWOKLPKJKYMOH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N\\c1ccc(Cl)cc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1-2',NULL),
	(17064,1,0,NULL,'Consistent with Molecular Formula','C23H19NO3',357.408,NULL,'EA894973F227672F-FICuS-01-5B','EA894973F227672F-FICTS-01-3A','EA894973F227672F-uuuuu-01-0A','InChI=1S/C23H19NO3/c1-15(25)27-22(16-7-3-2-4-8-16)23(26)24-19-11-12-21-18(14-19)13-17-9-5-6-10-20(17)21/h2-12,14,22H,13H2,1H3,(H,24,26)','InChIKey=UJYGDPIVSFLHDT-UHFFFAOYSA-N','CC(=O)OC(C(=O)Nc1ccc2c(c1)Cc1ccccc1-2)c1ccccc1','1'),
	(17065,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'D0B4EE0FDDAC5C6B-FICuS-01-AD','D0B4EE0FDDAC5C6B-FICTS-01-8C','D0B4EE0FDDAC5C6B-uuuuu-01-5C','InChI=1S/C15H12N2O2/c18-8-16-12-4-5-13-11(7-12)6-10-2-1-3-14(15(10)13)17-9-19/h1-5,7-9H,6H2,(H,16,18)(H,17,19)','InChIKey=LSNIYKNPKWHBDS-UHFFFAOYSA-N','O=CNc1ccc2c(c1)Cc1cccc(NC=O)c1-2',NULL),
	(17066,0,0,'6583-71-7','Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'25ADA35A424281CB-FICuS-01-57','25ADA35A424281CB-FICTS-01-36','25ADA35A424281CB-uuuuu-01-06','InChI=1S/C14H10N2O3/c17-8-15-11-1-3-13-9(6-11)5-10-7-12(16(18)19)2-4-14(10)13/h1-4,6-8H,5H2,(H,15,17)','InChIKey=NNVUDKLVHMGGOQ-UHFFFAOYSA-N','O=CNc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(17067,0,0,NULL,'Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'B445E37E9D426D32-FICuS-01-5C','B445E37E9D426D32-FICTS-01-3B','B445E37E9D426D32-uuuuu-01-0B','InChI=1S/C15H13NO/c1-16(10-17)13-6-7-15-12(9-13)8-11-4-2-3-5-14(11)15/h2-7,9-10H,8H2,1H3','InChIKey=ZIPOKCPUJLZHCC-UHFFFAOYSA-N','CN(C=O)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(17068,0,0,'61015-20-1','Consistent with Molecular Formula','C17H17Cl2N',306.234,NULL,'0D75A9ED70C3186F-FICuS-01-6C','0D75A9ED70C3186F-FICTS-01-4B','0D75A9ED70C3186F-uuuuu-01-1B','InChI=1S/C17H17Cl2N/c18-7-9-20(10-8-19)15-5-6-17-14(12-15)11-13-3-1-2-4-16(13)17/h1-6,12H,7-11H2','InChIKey=WGHBMRGWDPIQCP-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(17069,0,0,'5451-48-9','Consistent with Molecular Formula','C17H15Cl2NO',320.2176,'2-[BIS(2-CHLOROETHYL)AMINO]FLUOREN-9-ONE','86A3035B1E70AA12-FICuS-01-45','86A3035B1E70AA12-FICTS-01-24','86A3035B1E70AA12-uuuuu-01-F4','InChI=1S/C17H15Cl2NO/c18-7-9-20(10-8-19)12-5-6-14-13-3-1-2-4-15(13)17(21)16(14)11-12/h1-6,11H,7-10H2','InChIKey=UXWNMUITHBARIC-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(N(CCCl)CCCl)cc21',NULL),
	(17070,0,0,'6298-61-9','Consistent with Molecular Formula','C17H18Cl3N',342.6949,NULL,'C9C1B90BB1FA29C0-FICuS-01-7C','C9C1B90BB1FA29C0-FICTS-01-5B','C93D1EEE8E77F08E-uuuuu-01-47','InChI=1S/C17H17Cl2N.ClH/c18-9-11-20(12-10-19)17-15-7-3-1-5-13(15)14-6-2-4-8-16(14)17;/h1-8,17H,9-12H2;1H','InChIKey=INOUVJRLDXGBIS-UHFFFAOYSA-N','Cl.ClCCN(CCCl)C1c2ccccc2-c2ccccc21',NULL),
	(17071,0,0,'3906-88-5','Consistent with Molecular Formula','C19H17Cl2F3N2O',417.2573,NULL,'759CCEA1F095E474-FICuS-01-71','759CCEA1F095E474-FICTS-01-50','759CCEA1F095E474-uuuuu-01-20','InChI=1S/C19H17Cl2F3N2O/c20-5-7-26(8-6-21)15-2-4-17-13(11-15)9-12-10-14(1-3-16(12)17)25-18(27)19(22,23)24/h1-4,10-11H,5-9H2,(H,25,27)','InChIKey=ROUIYPJPLPEYSW-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1cc(N(CCCl)CCCl)ccc1-2)C(F)(F)F',NULL),
	(17072,0,0,'5451-49-0','Consistent with Molecular Formula','C21H24Cl4N2',446.246,NULL,'12B7B12E802D2E01-FICuS-01-43','12B7B12E802D2E01-FICTS-01-22','12B7B12E802D2E01-uuuuu-01-F2','InChI=1S/C21H24Cl4N2/c22-5-9-26(10-6-23)18-1-3-20-16(14-18)13-17-15-19(2-4-21(17)20)27(11-7-24)12-8-25/h1-4,14-15H,5-13H2','InChIKey=KZOYVGFGDZDPKC-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc2c(c1)Cc1cc(N(CCCl)CCCl)ccc1-2',NULL),
	(17073,0,0,'142-73-4','Consistent with Molecular Formula','C4H7NO4',133.1036,'Diglycin\nUsaf do-55\nDiglykokoll\nAminodiacetic acid\nIminodiacetic acid\nIminodiethanoic acid\nIminobis(acetic acid)\n2,2\'-Iminodiacetic acid\nN-(Carboxymethyl)glycine\nAcetic acid, 2,2\'-iminobis-\nWLN: QV1M1VQ\nGlycine, N-(carboxymethyl)-\nAcetic acid, iminodi-\nIDA\nDiglycine','15E6A1E3769929A3-FICuS-01-50','15E6A1E3769929A3-FICTS-01-2F','15E6A1E3769929A3-uuuuu-01-FF','InChI=1S/C4H7NO4/c6-3(7)1-5-2-4(8)9/h5H,1-2H2,(H,6,7)(H,8,9)','InChIKey=NBZBKCUXIYYUSX-UHFFFAOYSA-N','O=C(O)CNCC(=O)O',NULL),
	(17074,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ ]','C4H15NO8P2Pb',474.3119,NULL,'159CF1EAA5898A34-FICuS-01-6D','159CF1EAA5898A34-FICTS-01-4C','EB9B5AD3EE761CB3-uuuuu-01-45','InChI=1S/C4H11NO8P2.Pb.4H/c6-4(7)1-5(2-14(8,9)10)3-15(11,12)13;;;;;/h1-3H2,(H,6,7)(H2,8,9,10)(H2,11,12,13);;;;;','InChIKey=DSYFGQCLIPIFRM-UHFFFAOYSA-N','O=C(O)CN(CP(=O)(O)O)CP(=O)(O)O.[PbH4]',NULL),
	(17075,0,0,'6636-78-8','Consistent with Molecular Formula','C5H4ClNO',129.5457,'2-Chloro-3-pyridinol\nWLN: T6NJ BG CQ\n3-Pyridinol, 2-chloro-\n3-Pyridinol, 2-chloro-','162EF2D66E55E531-FICuS-01-5A','162EF2D66E55E531-FICTS-01-39','162EF2D66E55E531-uuuuu-01-09','InChI=1S/C5H4ClNO/c6-5-4(8)2-1-3-7-5/h1-3,8H','InChIKey=RSOPTYAZDFSMTN-UHFFFAOYSA-N','Oc1cccnc1Cl',NULL),
	(17076,0,0,'109-00-2','Consistent with Molecular Formula','C5H5NO',95.1006,'3-Pyridol\n3-Pyridone\n3-Oxopyridine\n3-Hydroxypyridine\n.beta.-Hydroxypyridine\n3-Pyridinol\n3-Pyridinol','E94191147D4FAE2C-FICuS-01-69','E94191147D4FAE2C-FICTS-01-48','E94191147D4FAE2C-uuuuu-01-18','InChI=1S/C5H5NO/c7-5-2-1-3-6-4-5/h1-4,7H','InChIKey=GRFNBEZIAWKNCO-UHFFFAOYSA-N','Oc1cccnc1',NULL),
	(17077,0,0,'14047-53-1','Consistent with Molecular Formula','C6H7NO2',125.1268,NULL,'56A9086AD7712923-FICuS-01-3E','56A9086AD7712923-FICTS-01-1D','56A9086AD7712923-uuuuu-01-ED','InChI=1S/C6H7NO2/c8-4-5-6(9)2-1-3-7-5/h1-3,8-9H,4H2','InChIKey=ZJRBRKUGRKKZOO-UHFFFAOYSA-N','OCc1ncccc1O',NULL),
	(17078,0,0,'93-62-9','Consistent with Molecular Formula','C6H11NO5',177.1566,'HEIDA\nUsaf do-37\nEthanolamine-N,N-diacetic acid\nN-Hydroxyethyliminodiacetic acid\n(Hydroxyethylimino)diacetic acid\n2-Hydroxyethylaminodiacetic acid\nHydroxyethylnitrilodiacetic acid\n2-Hydroxyethylamino diacetic acid\n(2-Hydroxyethyl)iminodiacetic acid\nAcetic acid, (hydroxyethyl)iminodi-\nN-(2-Hydroxyethyl)iminodiacetic acid\nN-(2-Hydroxyethyl)imidodiacetic acid\n[(2-Hydroxyethyl)imino]-diacetic acid\nN-(2-(Hydroxyethyl)iminodiacetic acid\nAcetic acid, 2-[(hydroxyethyl)imino]di-\n[(.beta.-Hydroxyethyl)imino]diacetic acid\nN-(.beta.-Hydroxyethyl)iminodiacetic acid\nWLN: QV1N2Q1VQ\nGlycine, N-(carboxymethyl)-N-(2-hydroxyethyl)-\nAcetic acid, [(2-hydroxyethyl)imino]di-','FCFF8AD9699DA7F7-FICuS-01-B3','FCFF8AD9699DA7F7-FICTS-01-92','FCFF8AD9699DA7F7-uuuuu-01-62','InChI=1S/C6H11NO5/c8-2-1-7(3-5(9)10)4-6(11)12/h8H,1-4H2,(H,9,10)(H,11,12)','InChIKey=JYXGIOKAKDAARW-UHFFFAOYSA-N','O=C(O)CN(CCO)CC(=O)O',NULL),
	(17079,0,0,'5462-46-4','No Comparision - Unparameterized Atom - Pb(a15) connected atoms =[ ]','C6H24N2O12P4Pb',647.3568,NULL,'D95EBC29E106F7F5-FICuS-01-82','D95EBC29E106F7F5-FICTS-01-61','27591710AAF96172-uuuuu-01-E7','InChI=1S/C6H20N2O12P4.Pb.4H/c9-21(10,11)3-7(4-22(12,13)14)1-2-8(5-23(15,16)17)6-24(18,19)20;;;;;/h1-6H2,(H2,9,10,11)(H2,12,13,14)(H2,15,16,17)(H2,18,19,20);;;;;','InChIKey=POFJZIFELHYQHO-UHFFFAOYSA-N','O=P(O)(O)CN(CCN(CP(=O)(O)O)CP(=O)(O)O)CP(=O)(O)O.[PbH4]',NULL),
	(17080,0,0,'6636-71-1','Consistent with Molecular Formula','C8H12N2O',152.1956,'N-(2-Hydroxyethyl)-2-picolylamine\nEthanol, 2-[(2-pyridylmethyl)amino]-\nEthanol, 2-[(2-pyridinylmethyl)amino]-','522714474710B217-FICuS-01-0F','522714474710B217-FICTS-01-EE','522714474710B217-uuuuu-01-BE','InChI=1S/C8H12N2O/c11-6-5-9-7-8-3-1-2-4-10-8/h1-4,9,11H,5-7H2','InChIKey=VLMNYMSCQPXJDR-UHFFFAOYSA-N','OCCNCc1ccccn1',NULL),
	(17081,0,0,'6636-72-2','Consistent with Molecular Formula','C8H16N2O4',204.2254,NULL,'FD415DFA1B8C08B2-FICuS-01-80','FD415DFA1B8C08B2-FICTS-01-5F','FD415DFA1B8C08B2-uuuuu-01-2F','InChI=1S/C8H16N2O4/c1-9(5-7(11)12)3-4-10(2)6-8(13)14/h3-6H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=AVHSSMVTBDPMIP-UHFFFAOYSA-N','CN(CCN(C)CC(=O)O)CC(=O)O',NULL),
	(17082,0,0,'4152-09-4','Consistent with Molecular Formula','C9H14N2',150.223,'N-Benzylethylenediamine\nEthylenediamine, N-benzyl-\n1,2-Ethanediamine, N-(phenylmethyl)-','BB1F55BAA23B49BE-FICuS-01-8B','BB1F55BAA23B49BE-FICTS-01-6A','BB1F55BAA23B49BE-uuuuu-01-3A','InChI=1S/C9H14N2/c10-6-7-11-8-9-4-2-1-3-5-9/h1-5,11H,6-8,10H2','InChIKey=ACYBVNYNIZTUIL-UHFFFAOYSA-N','NCCNCc1ccccc1',NULL),
	(17083,0,0,'5451-02-5','Consistent with Molecular Formula','C9H17ClN2',188.6997,NULL,'ED30803D5F56E319-FICuS-01-5A','ED30803D5F56E319-FICTS-01-39','EDCC27D860DB3A57-uuuuu-01-36','InChI=1S/C9H16N2.ClH/c10-7-4-8-11-9-5-2-1-3-6-9;/h9,11H,1-6,8H2;1H','InChIKey=BFCWKCQXFIILSO-UHFFFAOYSA-N','Cl.N#CCCNC1CCCCC1',NULL),
	(17084,3,0,NULL,'Consistent with Molecular Formula','C17H19FN4O6',394.3587,NULL,'59264CB5EEB8528E-FICuS-01-73','59264CB5EEB8528E-FICTS-01-52','59264CB5EEB8528E-uuuuu-01-22','InChI=1S/C17H19FN4O6/c1-6-3-8-13(7(2)11(6)18)22(4-9(24)14(26)10(25)5-23)15-12(19-8)16(27)21-17(28)20-15/h3,9-10,14,23-26H,4-5H2,1-2H3,(H,21,27,28)','InChIKey=FQKWEMBVDHEPSR-UHFFFAOYSA-N','Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CC(O)C(O)C(O)CO)c2c(C)c1F','1'),
	(17085,0,0,NULL,'No Comparision - Unparameterized Atom - K(a3) connected atoms =[ I ]','C10H16?IKN2O8',458.2475,NULL,'20DFA33C7511528F-FICuS-01-50','20DFA33C7511528F-FICTS-01-2F','20DFA33C7511528F-uuuuu-01-FF','InChI=1S/C10H16N2O8.HI.K/c13-7(14)3-11(4-8(15)16)1-2-12(5-9(17)18)6-10(19)20;;/h1-6H2,(H,13,14)(H,15,16)(H,17,18)(H,19,20);1H;/q;;+1/p-1','InChIKey=VJILDSPIWSKGTJ-UHFFFAOYSA-M','*.O=C(O)CN(CCN(CC(=O)O)CC(=O)O)CC(=O)O.[K]I',NULL),
	(17086,0,0,'1939-36-2','Consistent with Molecular Formula','C11H18N2O8',306.2718,NULL,'CD297376A1112F21-FICuS-01-3F','CD297376A1112F21-FICTS-01-1E','CD297376A1112F21-uuuuu-01-EE','InChI=1S/C11H18N2O8/c14-8(15)4-12(5-9(16)17)2-1-3-13(6-10(18)19)7-11(20)21/h1-7H2,(H,14,15)(H,16,17)(H,18,19)(H,20,21)','InChIKey=DMQQXDPCRUGSQB-UHFFFAOYSA-N','O=C(O)CN(CCCN(CC(=O)O)CC(=O)O)CC(=O)O',NULL),
	(17087,0,0,'1798-13-6','Consistent with Molecular Formula','C12H20N2O8',320.2986,NULL,'79BBC8D94A245565-FICuS-01-63','79BBC8D94A245565-FICTS-01-42','79BBC8D94A245565-uuuuu-01-12','InChI=1S/C12H20N2O8/c15-9(16)5-13(6-10(17)18)3-1-2-4-14(7-11(19)20)8-12(21)22/h1-8H2,(H,15,16)(H,17,18)(H,19,20)(H,21,22)','InChIKey=ZIMXAFGAUMQPMG-UHFFFAOYSA-N','O=C(O)CN(CCCCN(CC(=O)O)CC(=O)O)CC(=O)O',NULL),
	(17088,0,0,'10038-70-7','Consistent with Molecular Formula','C12H23NNaO4',268.3078,NULL,'132D3F4C62C404C4-FICuS-01-4B','132D3F4C62C404C4-FICTS-01-2A','98CAD34302BFB66C-uuuuu-01-24','InChI=1S/C12H23NO4.Na/c1-2-3-4-5-6-7-8-13(9-11(14)15)10-12(16)17;/h2-10H2,1H3,(H,14,15)(H,16,17);/q;+1','InChIKey=ZYCPHWZQVNHACR-UHFFFAOYSA-N','CCCCCCCCN(CC(=O)O)CC(=O)O.[Na+]',NULL),
	(17089,1,0,'7247-21-4','Consistent with Molecular Formula','C13H16F6N2O2',346.272,NULL,'2BD49D8951E7F3D9-FICuS-01-79','2BD49D8951E7F3D9-FICTS-01-58','2BD49D8951E7F3D9-uuuuu-01-28','InChI=1S/C13H16F6N2O2/c1-7(4-10(22)12(14,15)16)20-6-9(3)21-8(2)5-11(23)13(17,18)19/h9H,4-6H2,1-3H3/b20-7?,21-8+','InChIKey=VNLNAOXDCUNKIA-HMTDGGSYSA-N','C/C(CC(=O)C(F)(F)F)=N\\CC(C)/N=C(\\C)CC(=O)C(F)(F)F','1'),
	(17090,2,0,'14050-29-4','No Comparision - Unparameterized Atom - Cu(a9) connected atoms =[ N O N O ]','C13H21?4CuN2O2',300.8671,NULL,'58CA2017E97A1507-FICuS-01-45','58CA2017E97A1507-FICTS-01-24','58CA2017E97A1507-uuuuu-01-F4','InChI=1S/C13H21N2O2.Cu/c1-9(6-12(4)16)14-8-11(3)15-10(2)7-13(5)17;/h6,11H,7-8H2,1-5H3;/q-1;+6/b14-9+,15-10+;','InChIKey=QBTVZVNBWKSGGX-ZDDKITRRSA-N','*.*.*.*.CC1=[O+][Cu+2]23[O+]=C(C)CC(C)=[N+]2C(C)C[N+]3=C(C)[CH-]1','1'),
	(17091,1,0,'15242-29-2','No Comparision - Unparameterized Atom - Ni(a9) connected atoms =[ N O N O ]','C13H20?4N2NiO2',295.0066,NULL,'3BDE0943A2A04676-FICuS-01-50','3BDE0943A2A04676-FICTS-01-2F','3BDE0943A2A04676-uuuuu-01-FF','InChI=1S/C13H20N2O2.Ni/c1-9(6-12(4)16)14-8-11(3)15-10(2)7-13(5)17;/h6-7,11H,8H2,1-5H3;/q-2;+6/b14-9+,15-10+;','InChIKey=BOONDXZTJCIUNW-ZDDKITRRSA-N','*.*.*.*.CC1=[O+][Ni+2]23[O+]=C(C)[CH-]C(C)=[N+]2C(C)C[N+]3=C(C)[CH-]1','1'),
	(17092,0,0,'87046-64-8','Consistent with Molecular Formula','C14H24N2O2',252.3558,NULL,'8141DDA3E9CAE3B4-FICuS-01-81','8141DDA3E9CAE3B4-FICTS-01-60','8141DDA3E9CAE3B4-uuuuu-01-30','InChI=1S/C14H24N2O2/c1-11(9-13(3)17)15-7-5-6-8-16-12(2)10-14(4)18/h5-10H2,1-4H3/b15-11+,16-12?','InChIKey=UDVOETZXBOGXTH-XTZWMPCRSA-N','CC(=O)C/C(C)=N/CCCC/N=C(\\C)CC(C)=O',NULL),
	(17093,0,0,'6310-76-5','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'0C7FD08CA214FFB7-FICuS-01-83','0C7FD08CA214FFB7-FICTS-01-62','0C7FD08CA214FFB7-uuuuu-01-32','InChI=1S/C12H20N2O2/c1-9(7-11(3)15)13-5-6-14-10(2)8-12(4)16/h5-8H2,1-4H3/b13-9+,14-10+','InChIKey=PZRFMNQRPVQCIT-UTLPMFLDSA-N','CC(=O)C/C(C)=N/CC/N=C(\\C)CC(C)=O',NULL),
	(17094,0,0,'4495-52-7','Consistent with Molecular Formula','C14H29ClN2',260.8495,'N,N\'-dicyclohexylethane-1,2-diamine, dihydrochloride','69BAC8CCD746B983-FICuS-01-85','69BAC8CCD746B983-FICTS-01-64','69466F29E8CB60CD-uuuuu-01-25','InChI=1S/C14H28N2.ClH/c1-3-7-13(8-4-1)15-11-12-16-14-9-5-2-6-10-14;/h13-16H,1-12H2;1H','InChIKey=AMCLXPIYBGTVRS-UHFFFAOYSA-N','C1CCC(NCCNC2CCCCC2)CC1.Cl',NULL),
	(17095,0,0,'2274-80-8','Consistent with Molecular Formula','C14H29NO2',243.3886,NULL,'D69CE7DE6014A52B-FICuS-01-77','D69CE7DE6014A52B-FICTS-01-56','D69CE7DE6014A52B-uuuuu-01-26','InChI=1S/C14H29NO2/c1-2-3-4-5-6-7-8-9-10-11-12-15-13-14(16)17/h15H,2-13H2,1H3,(H,16,17)','InChIKey=LNPHVNNRZGCOBK-UHFFFAOYSA-N','CCCCCCCCCCCCNCC(=O)O',NULL),
	(17096,0,0,'18653-98-0','Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'B9CC0EF201D517AB-FICuS-01-7A','B9CC0EF201D517AB-FICTS-01-59','B9CC0EF201D517AB-uuuuu-01-29','InChI=1S/C16H20N2O2/c19-15-7-3-1-5-13(15)11-17-9-10-18-12-14-6-2-4-8-16(14)20/h1-8,17-20H,9-12H2','InChIKey=MLFXJCXPSODAIS-UHFFFAOYSA-N','Oc1ccccc1CNCCNCc1ccccc1O',NULL),
	(17097,0,0,'5432-78-0','Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'FF10C2547A69E256-FICuS-01-5B','FF10C2547A69E256-FICTS-01-3A','FF10C2547A69E256-uuuuu-01-0A','InChI=1S/C16H20N2O2/c1-11(8-13(3)19)17-15-6-5-7-16(10-15)18-12(2)9-14(4)20/h5-7,10H,8-9H2,1-4H3/b17-11-,18-12+','InChIKey=KTHNFIGMSOICNJ-MJZABRMRSA-N','CC(=O)C/C(C)=N/c1cccc(/N=C(\\C)CC(C)=O)c1',NULL),
	(17098,0,0,'5931-57-7','Consistent with Molecular Formula','C16H31NO4',301.4252,NULL,'A9089541E2943E5B-FICuS-01-4F','A9089541E2943E5B-FICTS-01-2E','A9089541E2943E5B-uuuuu-01-FE','InChI=1S/C16H31NO4/c1-2-3-4-5-6-7-8-9-10-11-12-17(13-15(18)19)14-16(20)21/h2-14H2,1H3,(H,18,19)(H,20,21)','InChIKey=MFMNADOFNGXVAW-UHFFFAOYSA-N','CCCCCCCCCCCCN(CC(=O)O)CC(=O)O',NULL),
	(17099,0,0,'1656-55-9','Consistent with Molecular Formula','C18H40N2',284.5274,NULL,'195F5E2F9544D4B5-FICuS-01-63','195F5E2F9544D4B5-FICTS-01-42','195F5E2F9544D4B5-uuuuu-01-12','InChI=1S/C18H40N2/c1-3-5-7-9-11-13-15-19-17-18-20-16-14-12-10-8-6-4-2/h19-20H,3-18H2,1-2H3','InChIKey=NUJYLAZPRJJAHR-UHFFFAOYSA-N','CCCCCCCCNCCNCCCCCCCC',NULL),
	(17100,1,0,'5451-06-9','Consistent with Molecular Formula','C23H26N2O2',362.4706,NULL,'4C1C4E9661607758-FICuS-01-42','4C1C4E9661607758-FICTS-01-21','4C1C4E9661607758-uuuuu-01-F1','InChI=1S/C23H26N2O2/c1-17(25-23(15-19(3)27)21-12-8-5-9-13-21)16-24-22(14-18(2)26)20-10-6-4-7-11-20/h4-13,17H,14-16H2,1-3H3/b24-22+,25-23+','InChIKey=BRCNJFPRNWGXIG-BQASJOSNSA-N','CC(=O)C/C(=N\\CC(C)/N=C(\\CC(C)=O)c1ccccc1)c1ccccc1','1'),
	(17101,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O3',378.47,NULL,'1683FB7EE59A4E6E-FICuS-01-85','1683FB7EE59A4E6E-FICTS-01-64','1683FB7EE59A4E6E-uuuuu-01-34','InChI=1S/C23H26N2O3/c1-17(26)13-22(19-9-5-3-6-10-19)24-15-21(28)16-25-23(14-18(2)27)20-11-7-4-8-12-20/h3-12,21,28H,13-16H2,1-2H3/b24-22+,25-23?','InChIKey=JCRJHCASEKCKKM-QLLDKCHBSA-N','CC(=O)C/C(=N\\CC(O)C/N=C(\\CC(C)=O)c1ccccc1)c1ccccc1',NULL),
	(17102,0,0,'6965-93-1','Consistent with Molecular Formula','C24H29N3O2',391.512,NULL,'440A388538ACCCF7-FICuS-01-6A','440A388538ACCCF7-FICTS-01-49','440A388538ACCCF7-uuuuu-01-19','InChI=1S/C24H29N3O2/c1-19(28)17-23(21-9-5-3-6-10-21)26-15-13-25-14-16-27-24(18-20(2)29)22-11-7-4-8-12-22/h3-12,25H,13-18H2,1-2H3/b26-23-,27-24+','InChIKey=MBUBOXPVOFNMDX-AORWUECESA-N','CC(=O)C/C(=N\\CCNCC/N=C(\\CC(C)=O)c1ccccc1)c1ccccc1',NULL),
	(17103,0,0,'5451-07-0','Consistent with Molecular Formula','C34H72N2',508.9562,NULL,'9EFA8713211D90B7-FICuS-01-59','9EFA8713211D90B7-FICTS-01-38','9EFA8713211D90B7-uuuuu-01-08','InChI=1S/C34H72N2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-35-33-34-36-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h35-36H,3-34H2,1-2H3','InChIKey=ZXQDJNRWUYMIMK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNCCNCCCCCCCCCCCCCCCC',NULL),
	(17104,0,0,'917-23-7','Consistent with Molecular Formula','C44H30N4',614.7478,'Tetraphenylporphine\nTetraphenylporphyrin\nmeso-Tetraphenylporphine\nmeso-Tetraphenylporphyrin\n5,10,15,20-Tetraphenylporphine\n.alpha.,.beta.,.gamma.,.delta.-Tetraphenylporphine\n21H,23H-Porphine, 5,10,15,20-tetraphenyl-\nPorphine, 5,10,15,20-tetraphenyl-\nPorphine, 5,10,15,20-tetraphenyl-','B8108BFEE8416593-FICuS-01-60','024C55A3C76A5D24-FICTS-01-2D','B8108BFEE8416593-uuuuu-01-0F','InChI=1S/C44H30N4/c1-5-13-29(14-6-1)41-33-21-23-35(45-33)42(30-15-7-2-8-16-30)37-25-27-39(47-37)44(32-19-11-4-12-20-32)40-28-26-38(48-40)43(31-17-9-3-10-18-31)36-24-22-34(41)46-36/h1-28,45,48H/b41-33-,41-34-,42-35-,42-37-,43-36-,43-38-,44-39-,44-40-','InChIKey=YNHJECZULSZAQK-LWQDQPMZSA-N','C1=Cc2nc1c(-c1ccccc1)c1ccc([nH]1)c(-c1ccccc1)c1nc(c(-c3ccccc3)c3ccc([nH]3)c2-c2ccccc2)C=C1',NULL),
	(17105,0,1,'5451-08-1','Consistent with Molecular Formula','C5H7NO4',145.1146,NULL,'D06077F08A418927-FICuS-01-3D','B451B43AF1EE7DBC-FICTS-01-6D','D06077F08A418927-uuuuu-01-EC','InChI=1S/C5H7NO4/c7-4(3-6-10)1-2-5(8)9/h3,10H,1-2H2,(H,8,9)/b6-3-','InChIKey=OQISTMZKDBCVHR-UTCJRWHESA-N','O=C(O)CCC(=O)/C=N\\O','1'),
	(17106,0,0,'60254-71-9','Consistent with Molecular Formula','C5H7ClO3',150.5615,'Levulinic acid, 5-chloro-\n5-Chloro-4-oxopentanoic acid\nPentanoic acid (9CI), 5-chloro-4-oxo-','E97F9F7187B76EE1-FICuS-01-82','E97F9F7187B76EE1-FICTS-01-61','E97F9F7187B76EE1-uuuuu-01-31','InChI=1S/C5H7ClO3/c6-3-4(7)1-2-5(8)9/h1-3H2,(H,8,9)','InChIKey=NDODXPYZKSROJQ-UHFFFAOYSA-N','O=C(O)CCC(=O)CCl',NULL),
	(17107,0,0,'5451-09-2','Consistent with Molecular Formula','C5H10ClNO3',167.5919,'Aminolevulinic acid hydrochloride\nLevulan\nAminolevulinic acid\n5-Aminolevulinate hydrochloride\n.delta.-Aminolevulinic acid hydrochloride\nPentanoic acid, 5-amino-4-oxo-, hydrochloride\nLevulinic acid, 5-amino-, hydrochloride','F71D2922FDFF2D97-FICuS-01-84','F71D2922FDFF2D97-FICTS-01-63','F7E18EC7C272F4D9-uuuuu-01-35','InChI=1S/C5H9NO3.ClH/c6-3-4(7)1-2-5(8)9;/h1-3,6H2,(H,8,9);1H','InChIKey=ZLHFONARZHCSET-UHFFFAOYSA-N','Cl.NCC(=O)CCC(=O)O',NULL),
	(17108,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'3B07A9A635F3E7C4-FICuS-01-68','3B07A9A635F3E7C4-FICTS-01-47','3B07A9A635F3E7C4-uuuuu-01-17','InChI=1S/C6H8N2O2S/c7-6-8-4(3-11-6)1-2-5(9)10/h3H,1-2H2,(H2,7,8)(H,9,10)','InChIKey=VJYCHPGHOKIDDH-UHFFFAOYSA-N','Nc1nc(CCC(=O)O)cs1',NULL),
	(17109,0,0,'689-31-6','Consistent with Molecular Formula','C6H8O5',160.1262,NULL,'6E296224A44A1B35-FICuS-01-40','6E296224A44A1B35-FICTS-01-1F','6E296224A44A1B35-uuuuu-01-EF','InChI=1S/C6H8O5/c7-4(3-6(10)11)1-2-5(8)9/h1-3H2,(H,8,9)(H,10,11)','InChIKey=RTGHRDFWYQHVFW-UHFFFAOYSA-N','O=C(O)CCC(=O)CC(=O)O',NULL),
	(17110,0,0,'2199-63-5','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'4B1E1B52C1473873-FICuS-01-41','4B1E1B52C1473873-FICTS-01-20','4B1E1B52C1473873-uuuuu-01-F0','InChI=1S/C7H9NO/c1-5-3-7(4-9)6(2)8-5/h3-4,8H,1-2H3','InChIKey=GTWDXQPFVZMHNZ-UHFFFAOYSA-N','Cc1cc(C=O)c(C)[nH]1',NULL),
	(17111,0,0,'5432-34-8','Consistent with Molecular Formula','C32H32Br2N4O4',696.4372,NULL,'C57228826F6F09EC-FICuS-01-65','53F224B10A50EE64-FICTS-01-29','C57228826F6F09EC-uuuuu-01-14','InChI=1S/C32H32Br2N4O4/c1-15-19(7-9-29(39)41-5)25-14-26-20(8-10-30(40)42-6)16(2)22(36-26)12-27-32(34)18(4)24(38-27)13-28-31(33)17(3)23(37-28)11-21(15)35-25/h11-14,36-37H,7-10H2,1-6H3/b21-11-,22-12-,23-11-,24-13-,25-14-,26-14-,27-12-,28-13-','InChIKey=NGRWTUMMHAFCQY-GAKFKSTNSA-N','COC(=O)CCC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(CCC(=O)OC)c5C)C(Br)=C4C)c(Br)c3C',NULL),
	(17112,0,0,'26908-23-6','Consistent with Molecular Formula','C7H10O2',126.1548,'2-Furanpropanol\n2-Furanpropanol','EEB79F11471B7C06-FICuS-01-69','EEB79F11471B7C06-FICTS-01-48','EEB79F11471B7C06-uuuuu-01-18','InChI=1S/C7H10O2/c8-5-1-3-7-4-2-6-9-7/h2,4,6,8H,1,3,5H2','InChIKey=RDXPZEOZOFBBAJ-UHFFFAOYSA-N','OCCCc1ccco1',NULL),
	(17113,0,0,'176-25-0','Consistent with Molecular Formula','C7H12O2',128.1706,'1,6-Dioxaspiro[4.4]nonane','6760C68B990C130A-FICuS-01-47','6760C68B990C130A-FICTS-01-26','6760C68B990C130A-uuuuu-01-F6','InChI=1S/C7H12O2/c1-3-7(8-5-1)4-2-6-9-7/h1-6H2','InChIKey=YVSCOIUNVKGTND-UHFFFAOYSA-N','C1COC2(C1)CCCO2',NULL),
	(17114,0,0,'821-76-1','Consistent with Molecular Formula','C7H14Cl2',169.0936,'1,7-Dichloroheptane\nHeptane, 1,7-dichloro-\nHeptane, 1,7-dichloro-','577B8617210F9D53-FICuS-01-40','577B8617210F9D53-FICTS-01-1F','577B8617210F9D53-uuuuu-01-EF','InChI=1S/C7H14Cl2/c8-6-4-2-1-3-5-7-9/h1-7H2','InChIKey=PSEMXLIZFGUOGC-UHFFFAOYSA-N','ClCCCCCCCCl',NULL),
	(17115,0,0,'3920-53-4','Consistent with Molecular Formula','C7H16O3',148.2016,'1,4,7-Heptanetriol','EA96A2B27A354E9E-FICuS-01-7A','EA96A2B27A354E9E-FICTS-01-59','EA96A2B27A354E9E-uuuuu-01-29','InChI=1S/C7H16O3/c8-5-1-3-7(10)4-2-6-9/h7-10H,1-6H2','InChIKey=LTBLRTCVEAUSON-UHFFFAOYSA-N','OCCCC(O)CCCO',NULL),
	(17116,2,0,'5451-15-0','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'D6EDAF7E5BBD5837-FICuS-01-A1','D6EDAF7E5BBD5837-FICTS-01-80','D6EDAF7E5BBD5837-uuuuu-01-50','InChI=1S/C8H14O2/c1-7-3-5-8(10-7)4-2-6-9-8/h7H,2-6H2,1H3','InChIKey=BFIGCVIVNGVQRN-UHFFFAOYSA-N','CC1CCC2(CCCO2)O1','1'),
	(17117,2,0,'4527-76-8','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'B1579072A91C7FC6-FICuS-01-5C','B1579072A91C7FC6-FICTS-01-3B','B1579072A91C7FC6-uuuuu-01-0B','InChI=1S/C8H16O2/c1-7(9)4-5-8-3-2-6-10-8/h7-9H,2-6H2,1H3','InChIKey=JBLNBMHKAAHKDC-UHFFFAOYSA-N','CC(O)CCC1CCCO1','1'),
	(17118,2,0,'5432-79-1','Consistent with Molecular Formula','C8H18O3',162.2284,'1,4,7-Octanetriol','0095EB61BD1582A3-FICuS-01-4D','0095EB61BD1582A3-FICTS-01-2C','0095EB61BD1582A3-uuuuu-01-FC','InChI=1S/C8H18O3/c1-7(10)4-5-8(11)3-2-6-9/h7-11H,2-6H2,1H3','InChIKey=VPJIDASIZYCWGX-UHFFFAOYSA-N','CC(O)CCC(O)CCCO','1'),
	(17119,0,0,'1675-69-0','Consistent with Molecular Formula','C9H14N2',150.223,'Azelanitrile\n1,9-Nonanedinitrile','3F1C20F5D9706CAE-FICuS-01-74','3F1C20F5D9706CAE-FICTS-01-53','3F1C20F5D9706CAE-uuuuu-01-23','InChI=1S/C9H14N2/c10-8-6-4-2-1-3-5-7-9-11/h1-7H2','InChIKey=QXOYPGTWWXJFDI-UHFFFAOYSA-N','N#CCCCCCCCC#N',NULL),
	(17120,0,2,'5451-17-2','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'934ED461207FB28C-FICuS-01-59','934ED461207FB28C-FICTS-01-38','D89D55489DE67D66-uuuuu-01-24','InChI=1S/C10H10O2/c1-9(11)5-2-3-6-10-7-4-8-12-10/h2-8H,1H3/b5-2+,6-3+','InChIKey=SGYAMNNIKRWVKZ-BUSIMMOISA-N','CC(=O)/C=C/C=C/c1ccco1','1'),
	(17121,1,0,'5462-48-6','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'82C6449ABC8778D2-FICuS-01-65','82C6449ABC8778D2-FICTS-01-44','82C6449ABC8778D2-uuuuu-01-14','InChI=1S/C10H18O3/c1-9(11)12-7-3-2-5-10-6-4-8-13-10/h10H,2-8H2,1H3','InChIKey=PHRBKVUEDKYEPR-UHFFFAOYSA-N','CC(=O)OCCCCC1CCCO1','1'),
	(17122,1,0,'5451-18-3','Consistent with Molecular Formula','C10H18O3',186.2504,'Propionic acid, ester with tetrahydro-2-furanpropanol\nWLN: T5OTJ B2OV2\n2-Furanpropanol, tetrahydro-, propionate','AAD42B6DA8FBE281-FICuS-01-90','AAD42B6DA8FBE281-FICTS-01-6F','AAD42B6DA8FBE281-uuuuu-01-3F','InChI=1S/C10H18O3/c1-2-10(11)13-8-4-6-9-5-3-7-12-9/h9H,2-8H2,1H3','InChIKey=KGIYJNULNMGXOT-UHFFFAOYSA-N','CCC(=O)OCCCC1CCCO1','1'),
	(17123,0,0,NULL,'Consistent with Molecular Formula','C10H20Cl2O',227.1734,NULL,'A4FFB4243D5D6C55-FICuS-01-77','A4FFB4243D5D6C55-FICTS-01-56','A4FFB4243D5D6C55-uuuuu-01-26','InChI=1S/C10H20Cl2O/c11-7-3-1-5-9-13-10-6-2-4-8-12/h1-10H2','InChIKey=ACOZENWMAHNCKZ-UHFFFAOYSA-N','ClCCCCCOCCCCCCl',NULL),
	(17124,0,0,'5451-19-4','Consistent with Molecular Formula','C10H25ClN2O',224.7733,NULL,'34C436DE95E478D4-FICuS-01-65','34C436DE95E478D4-FICTS-01-44','3438913BAA69A19A-uuuuu-01-04','InChI=1S/C10H24N2O.ClH/c11-7-3-1-5-9-13-10-6-2-4-8-12;/h1-12H2;1H','InChIKey=BEFLIUJVPZOKFX-UHFFFAOYSA-N','Cl.NCCCCCOCCCCCN',NULL),
	(17125,0,1,'3988-76-9','Consistent with Molecular Formula','C11H8O3',188.1824,NULL,'B7A3904C9B98BB07-FICuS-01-6B','B7A3904C9B98BB07-FICTS-01-4A','B7A3904C9B98BB07-uuuuu-01-1A','InChI=1S/C11H8O3/c12-10(11-4-2-8-14-11)6-5-9-3-1-7-13-9/h1-8H','InChIKey=CJSUJEFIWCHVLJ-UHFFFAOYSA-N','O=C(/C=C/c1ccco1)c1ccco1','1'),
	(17126,0,1,'871-68-1','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'DFA5C41F6D6C59E3-FICuS-01-8E','DFA5C41F6D6C59E3-FICTS-01-6D','5A3760B6E070915D-uuuuu-01-F3','InChI=1S/C11H18O4/c1-10(12)14-8-6-4-3-5-7-9-15-11(2)13/h3-4H,5-9H2,1-2H3/b4-3-','InChIKey=COBYGFWRPPXOST-ARJAWSKDSA-N','CC(=O)OCC/C=C\\CCCOC(C)=O','1'),
	(17127,1,0,'63867-16-3','Consistent with Molecular Formula','C11H20O3',200.2772,'Butanoic acid, 3-(tetrahydro-2-furanyl)propyl ester','62E668B6E12AABAE-FICuS-01-82','62E668B6E12AABAE-FICTS-01-61','62E668B6E12AABAE-uuuuu-01-31','InChI=1S/C11H20O3/c1-2-5-11(12)14-9-4-7-10-6-3-8-13-10/h10H,2-9H2,1H3','InChIKey=BAEVROZWRARQSZ-UHFFFAOYSA-N','CCCC(=O)OCCCC1CCCO1','1'),
	(17128,1,0,NULL,'Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'B46497C19554D7C4-FICuS-01-54','B46497C19554D7C4-FICTS-01-33','B46497C19554D7C4-uuuuu-01-03','InChI=1S/C11H20O3/c1-2-11(12)14-8-4-3-6-10-7-5-9-13-10/h10H,2-9H2,1H3','InChIKey=VEPBZZNRLWQJDI-UHFFFAOYSA-N','CCC(=O)OCCCCC1CCCO1','1'),
	(17129,1,0,NULL,'Consistent with Molecular Formula','C12H22O3',214.304,NULL,'2F37EAE836831430-FICuS-01-48','2F37EAE836831430-FICTS-01-27','2F37EAE836831430-uuuuu-01-F7','InChI=1S/C12H22O3/c1-2-6-12(13)15-9-4-3-7-11-8-5-10-14-11/h11H,2-10H2,1H3','InChIKey=FGLPPRYMBOPADQ-UHFFFAOYSA-N','CCCC(=O)OCCCCC1CCCO1','1'),
	(17130,0,0,'6075-11-2','Consistent with Molecular Formula','C13H14O3',218.2518,'WLN: T5OJ B2V2- BT5OJ\n3-Pentanone, 1,5-di-2-furanyl-\n3-Pentanone, 1,5-di-2-furyl-','F3BB1DF83E856646-FICuS-01-72','F3BB1DF83E856646-FICTS-01-51','F3BB1DF83E856646-uuuuu-01-21','InChI=1S/C13H14O3/c14-11(5-7-12-3-1-9-15-12)6-8-13-4-2-10-16-13/h1-4,9-10H,5-8H2','InChIKey=PUKWJEYNRZPXEX-UHFFFAOYSA-N','O=C(CCc1ccco1)CCc1ccco1',NULL),
	(17131,0,0,'79461-31-7','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'33F4ECB34BE2C748-FICuS-01-77','33F4ECB34BE2C748-FICTS-01-56','33F4ECB34BE2C748-uuuuu-01-26','InChI=1S/C13H16O3/c14-11(5-7-12-3-1-9-15-12)6-8-13-4-2-10-16-13/h1-4,9-11,14H,5-8H2','InChIKey=SDWBGJNCWSSJIX-UHFFFAOYSA-N','OC(CCc1ccco1)CCc1ccco1',NULL),
	(17132,1,0,'5451-22-9','Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'C3A1F560602848FC-FICuS-01-55','C3A1F560602848FC-FICTS-01-34','C3A1F560602848FC-uuuuu-01-04','InChI=1S/C13H24O3/c1-3-11(4-2)13(14)16-10-6-8-12-7-5-9-15-12/h11-12H,3-10H2,1-2H3','InChIKey=PZTLYOMFJTUMSV-UHFFFAOYSA-N','CCC(CC)C(=O)OCCCC1CCCO1','1'),
	(17133,1,0,'5467-12-9','Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'67459979A2B0471B-FICuS-01-42','67459979A2B0471B-FICTS-01-21','67459979A2B0471B-uuuuu-01-F1','InChI=1S/C13H24O3/c1-2-3-4-9-13(14)16-11-6-8-12-7-5-10-15-12/h12H,2-11H2,1H3','InChIKey=PEWHIOPNDQHTHB-UHFFFAOYSA-N','CCCCCC(=O)OCCCC1CCCO1','1'),
	(17134,3,0,'5451-23-0','Consistent with Molecular Formula','C13H26O4',246.346,NULL,'05808FCF6F462020-FICuS-01-45','05808FCF6F462020-FICTS-01-24','05808FCF6F462020-uuuuu-01-F4','InChI=1S/C13H26O4/c14-9-1-3-11(15)5-6-12(16)7-8-13-4-2-10-17-13/h11-16H,1-10H2','InChIKey=PIGDLDTUGIFLAX-UHFFFAOYSA-N','OCCCC(O)CCC(O)CCC1CCCO1','1'),
	(17135,3,0,NULL,'Consistent with Molecular Formula','C13H28O5',264.3612,'1,4,7,10,13-Tridecanepentol','210F1DBED8E76563-FICuS-01-68','210F1DBED8E76563-FICTS-01-47','210F1DBED8E76563-uuuuu-01-17','InChI=1S/C13H28O5/c14-9-1-3-11(16)5-7-13(18)8-6-12(17)4-2-10-15/h11-18H,1-10H2','InChIKey=AUJRATLNOKRMKI-UHFFFAOYSA-N','OCCCC(O)CCC(O)CCC(O)CCCO','1'),
	(17136,2,0,'5451-24-1','Consistent with Molecular Formula','C14H24O6',288.34,NULL,'5C3B48C94F4B0882-FICuS-01-5E','5C3B48C94F4B0882-FICTS-01-3D','5C3B48C94F4B0882-uuuuu-01-0D','InChI=1S/C14H24O6/c1-10(19-12(3)16)7-8-14(20-13(4)17)6-5-9-18-11(2)15/h10,14H,5-9H2,1-4H3','InChIKey=KMTQPBJQSULHIE-UHFFFAOYSA-N','CC(=O)OCCCC(CCC(C)OC(C)=O)OC(C)=O','1'),
	(17137,1,0,NULL,'Consistent with Molecular Formula','C14H26O3',242.3576,NULL,'DB8D11C8CDE804B4-FICuS-01-84','DB8D11C8CDE804B4-FICTS-01-63','DB8D11C8CDE804B4-uuuuu-01-33','InChI=1S/C14H26O3/c1-3-12(4-2)14(15)17-10-6-5-8-13-9-7-11-16-13/h12-13H,3-11H2,1-2H3','InChIKey=HBIUCODXUQKHEU-UHFFFAOYSA-N','CCC(CC)C(=O)OCCCCC1CCCO1','1'),
	(17138,0,2,'1026-78-4','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'711AF2E85D08F08B-FICuS-01-67','711AF2E85D08F08B-FICTS-01-46','711AF2E85D08F08B-uuuuu-01-16','InChI=1S/C15H12O3/c16-15-11(9-13-3-1-7-17-13)5-6-12(15)10-14-4-2-8-18-14/h1-4,7-10H,5-6H2','InChIKey=UIVKNNAQRINTRE-UHFFFAOYSA-N','O=C1/C(=C\\c2ccco2)CC/C1=C/c1ccco1','1'),
	(17139,2,0,'5451-25-2','Consistent with Molecular Formula','C15H28O3',256.3844,NULL,'9A8A884574DECBEB-FICuS-01-93','9A8A884574DECBEB-FICTS-01-72','9A8A884574DECBEB-uuuuu-01-42','InChI=1S/C15H28O3/c1-3-5-8-13(4-2)15(16)18-12-7-10-14-9-6-11-17-14/h13-14H,3-12H2,1-2H3','InChIKey=CTTMABCNHUOHAT-UHFFFAOYSA-N','CCCCC(CC)C(=O)OCCCC1CCCO1','1'),
	(17140,1,0,'5451-26-3','Consistent with Molecular Formula','C15H28O3',256.3844,NULL,'CDAF362660E37469-FICuS-01-5E','CDAF362660E37469-FICTS-01-3D','CDAF362660E37469-uuuuu-01-0D','InChI=1S/C15H28O3/c1-2-3-4-5-6-11-15(16)18-13-8-10-14-9-7-12-17-14/h14H,2-13H2,1H3','InChIKey=KVUNWOCBMHOMRS-UHFFFAOYSA-N','CCCCCCCC(=O)OCCCC1CCCO1','1'),
	(17141,0,0,'6335-11-1','Consistent with Molecular Formula','C16H28O6',316.3936,NULL,'C79010BC08EE88CE-FICuS-01-7A','C79010BC08EE88CE-FICTS-01-59','C79010BC08EE88CE-uuuuu-01-29','InChI=1S/C16H28O6/c1-4-14(17)20-11-7-9-13(22-16(19)6-3)10-8-12-21-15(18)5-2/h13H,4-12H2,1-3H3','InChIKey=KTHPWGNIDCEZKF-UHFFFAOYSA-N','CCC(=O)OCCCC(CCCOC(=O)CC)OC(=O)CC',NULL),
	(17142,2,0,NULL,'Consistent with Molecular Formula','C16H30O3',270.4112,NULL,'4B94B1830BBA8233-FICuS-01-4D','4B94B1830BBA8233-FICTS-01-2C','4B94B1830BBA8233-uuuuu-01-FC','InChI=1S/C16H30O3/c1-3-5-9-14(4-2)16(17)19-12-7-6-10-15-11-8-13-18-15/h14-15H,3-13H2,1-2H3','InChIKey=VDHWZIPBMVVKPG-UHFFFAOYSA-N','CCCCC(CC)C(=O)OCCCCC1CCCO1','1'),
	(17143,1,0,'7495-89-8','Consistent with Molecular Formula','C16H30O3',270.4112,NULL,'1C446764FF52B5DD-FICuS-01-6C','1C446764FF52B5DD-FICTS-01-4B','1C446764FF52B5DD-uuuuu-01-1B','InChI=1S/C16H30O3/c1-2-3-4-5-6-7-12-16(17)19-14-9-11-15-10-8-13-18-15/h15H,2-14H2,1H3','InChIKey=LFKPWNSEZVIRRF-UHFFFAOYSA-N','CCCCCCCCC(=O)OCCCC1CCCO1','1'),
	(17144,3,0,'5451-27-4','Consistent with Molecular Formula','C17H30O4',298.4216,NULL,'D8A88CF3E7FC6AAE-FICuS-01-B2','D8A88CF3E7FC6AAE-FICTS-01-91','D8A88CF3E7FC6AAE-uuuuu-01-61','InChI=1S/C17H30O4/c1-2-5-17(18)21-16(10-8-14-6-3-12-19-14)11-9-15-7-4-13-20-15/h14-16H,2-13H2,1H3','InChIKey=OLKOZWXNZMOYKX-UHFFFAOYSA-N','CCCC(=O)OC(CCC1CCCO1)CCC1CCCO1','1'),
	(17145,2,0,'5451-28-5','Consistent with Molecular Formula','C17H30O6',330.4204,NULL,'48F55ECB8DE2739E-FICuS-01-88','48F55ECB8DE2739E-FICTS-01-67','48F55ECB8DE2739E-uuuuu-01-37','InChI=1S/C17H30O6/c1-5-15(18)21-12-8-9-14(23-17(20)7-3)11-10-13(4)22-16(19)6-2/h13-14H,5-12H2,1-4H3','InChIKey=GWFJIGMSCAUYFP-UHFFFAOYSA-N','CCC(=O)OCCCC(CCC(C)OC(=O)CC)OC(=O)CC','1'),
	(17146,1,0,'5467-14-1','Consistent with Molecular Formula','C17H32O3',284.438,NULL,'EEEF4FF5F57206CC-FICuS-01-A1','EEEF4FF5F57206CC-FICTS-01-80','EEEF4FF5F57206CC-uuuuu-01-50','InChI=1S/C17H32O3/c1-2-3-4-5-6-7-13-17(18)20-14-9-8-11-16-12-10-15-19-16/h16H,2-15H2,1H3','InChIKey=JIJLLVOXMIJRDL-UHFFFAOYSA-N','CCCCCCCCC(=O)OCCCCC1CCCO1','1'),
	(17147,1,0,'5453-15-6','Consistent with Molecular Formula','C17H32O3',284.438,NULL,'088A4CE995791ADA-FICuS-01-72','088A4CE995791ADA-FICTS-01-51','088A4CE995791ADA-uuuuu-01-21','InChI=1S/C17H32O3/c1-2-3-4-5-6-7-8-13-17(18)20-15-10-12-16-11-9-14-19-16/h16H,2-15H2,1H3','InChIKey=MCIBZJFAXPOJHU-UHFFFAOYSA-N','CCCCCCCCCC(=O)OCCCC1CCCO1','1'),
	(17148,1,0,'5453-16-7','Consistent with Molecular Formula','C18H34O3',298.4648,NULL,'16D5DCD7CA7B5953-FICuS-01-7C','16D5DCD7CA7B5953-FICTS-01-5B','16D5DCD7CA7B5953-uuuuu-01-2B','InChI=1S/C18H34O3/c1-2-3-4-5-6-7-8-14-18(19)21-15-10-9-12-17-13-11-16-20-17/h17H,2-16H2,1H3','InChIKey=CAETXHDMWBEGGO-UHFFFAOYSA-N','CCCCCCCCCC(=O)OCCCCC1CCCO1','1'),
	(17149,3,0,NULL,'Consistent with Molecular Formula','C19H32O7',372.4576,NULL,'E13A68AD99F0FEFE-FICuS-01-A2','E13A68AD99F0FEFE-FICTS-01-81','E13A68AD99F0FEFE-uuuuu-01-51','InChI=1S/C19H32O7/c1-14(20)23-12-5-7-18(25-15(2)21)10-11-19(26-16(3)22)9-8-17-6-4-13-24-17/h17-19H,4-13H2,1-3H3','InChIKey=WYFAMSMNKNTOPX-UHFFFAOYSA-N','CC(=O)OCCCC(CCC(CCC1CCCO1)OC(C)=O)OC(C)=O','1'),
	(17150,3,0,'5453-17-8','Consistent with Molecular Formula','C19H34O4',326.4752,NULL,'F13A2274A5238547-FICuS-01-34','F13A2274A5238547-FICTS-01-13','F13A2274A5238547-uuuuu-01-E3','InChI=1S/C19H34O4/c1-2-3-4-9-19(20)23-18(12-10-16-7-5-14-21-16)13-11-17-8-6-15-22-17/h16-18H,2-15H2,1H3','InChIKey=RWQXCROPEVOBED-UHFFFAOYSA-N','CCCCCC(=O)OC(CCC1CCCO1)CCC1CCCO1','1'),
	(17151,1,0,'5453-18-9','Consistent with Molecular Formula','C19H36O3',312.4916,NULL,'81837EF40A52C421-FICuS-01-43','81837EF40A52C421-FICTS-01-22','81837EF40A52C421-uuuuu-01-F2','InChI=1S/C19H36O3/c1-2-3-4-5-6-7-8-9-10-15-19(20)22-17-12-14-18-13-11-16-21-18/h18H,2-17H2,1H3','InChIKey=TWMYTXPKFHKPAQ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCCC1CCCO1','1'),
	(17152,0,0,'5453-19-0','Consistent with Molecular Formula','C19H36O4',328.491,NULL,'677156EA8C4878AD-FICuS-01-68','677156EA8C4878AD-FICTS-01-47','677156EA8C4878AD-uuuuu-01-17','InChI=1S/C19H36O4/c1-5-16(6-2)18(20)22-14-12-10-9-11-13-15-23-19(21)17(7-3)8-4/h16-17H,5-15H2,1-4H3','InChIKey=TXBLEFMJLPBWGE-UHFFFAOYSA-N','CCC(CC)C(=O)OCCCCCCCOC(=O)C(CC)CC',NULL),
	(17153,2,0,'5453-20-3','Consistent with Molecular Formula','C20H34O6',370.485,NULL,'BBE4CAA5EEECB57E-FICuS-01-C3','BBE4CAA5EEECB57E-FICTS-01-A2','BBE4CAA5EEECB57E-uuuuu-01-72','InChI=1S/C20H34O6/c21-19(25-15-5-9-17-7-3-13-23-17)11-1-2-12-20(22)26-16-6-10-18-8-4-14-24-18/h17-18H,1-16H2','InChIKey=XTNYFARPUNLMRF-UHFFFAOYSA-N','O=C(CCCCC(=O)OCCCC1CCCO1)OCCCC1CCCO1','1'),
	(17154,2,0,'5453-21-4','Consistent with Molecular Formula','C20H36O6',372.5008,NULL,'908BF51CF149971F-FICuS-01-64','908BF51CF149971F-FICTS-01-43','908BF51CF149971F-uuuuu-01-13','InChI=1S/C20H36O6/c1-5-9-18(21)24-15-8-12-17(26-20(23)11-7-3)14-13-16(4)25-19(22)10-6-2/h16-17H,5-15H2,1-4H3','InChIKey=CBYWYTIHGQZVDT-UHFFFAOYSA-N','CCCC(=O)OCCCC(CCC(C)OC(=O)CCC)OC(=O)CCC','1'),
	(17155,3,0,'5453-22-5','Consistent with Molecular Formula','C21H38O4',354.5288,NULL,'547CA5C67F62E6BD-FICuS-01-7F','547CA5C67F62E6BD-FICTS-01-5E','547CA5C67F62E6BD-uuuuu-01-2E','InChI=1S/C21H38O4/c1-2-3-4-5-6-11-21(22)25-20(14-12-18-9-7-16-23-18)15-13-19-10-8-17-24-19/h18-20H,2-17H2,1H3','InChIKey=VAZJSOGWHFPJDB-UHFFFAOYSA-N','CCCCCCCC(=O)OC(CCC1CCCO1)CCC1CCCO1','1'),
	(17156,1,0,'5453-23-6','Consistent with Molecular Formula','C21H40O3',340.5452,NULL,'B9FD16DC9D03B214-FICuS-01-73','B9FD16DC9D03B214-FICTS-01-52','B9FD16DC9D03B214-uuuuu-01-22','InChI=1S/C21H40O3/c1-2-3-4-5-6-7-8-9-10-11-12-17-21(22)24-19-14-16-20-15-13-18-23-20/h20H,2-19H2,1H3','InChIKey=HPOCEXVOKFHKAC-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCCCC1CCCO1','1'),
	(17157,2,0,'5453-24-7','Consistent with Molecular Formula','C22H30O6',390.4754,NULL,'150944DF8238253C-FICuS-01-3A','150944DF8238253C-FICTS-01-19','150944DF8238253C-uuuuu-01-E9','InChI=1S/C22H30O6/c23-21(27-15-5-9-17-7-3-13-25-17)19-11-1-2-12-20(19)22(24)28-16-6-10-18-8-4-14-26-18/h1-2,11-12,17-18H,3-10,13-16H2','InChIKey=HMZMEQBUUZQNNN-UHFFFAOYSA-N','O=C(OCCCC1CCCO1)c1ccccc1C(=O)OCCCC1CCCO1','1'),
	(17158,4,0,'5453-25-8','Consistent with Molecular Formula','C22H38O6',398.5386,NULL,'A1F745DA804806BC-FICuS-01-63','A1F745DA804806BC-FICTS-01-42','A1F745DA804806BC-uuuuu-01-12','InChI=1S/C22H38O6/c1-17(11-13-19-7-5-15-25-19)27-21(23)9-3-4-10-22(24)28-18(2)12-14-20-8-6-16-26-20/h17-20H,3-16H2,1-2H3','InChIKey=WTKXGQXWHJXYJA-UHFFFAOYSA-N','CC(CCC1CCCO1)OC(=O)CCCCC(=O)OC(C)CCC1CCCO1','1'),
	(17159,3,0,'5453-26-9','Consistent with Molecular Formula','C22H38O7',414.538,NULL,'E703D180729DD618-FICuS-01-4C','E703D180729DD618-FICTS-01-2B','E703D180729DD618-uuuuu-01-FB','InChI=1S/C22H38O7/c1-4-20(23)27-16-8-10-18(28-21(24)5-2)13-14-19(29-22(25)6-3)12-11-17-9-7-15-26-17/h17-19H,4-16H2,1-3H3','InChIKey=PIPQKKUSCIZVOF-UHFFFAOYSA-N','CCC(=O)OCCCC(CCC(CCC1CCCO1)OC(=O)CC)OC(=O)CC','1'),
	(17160,3,0,'5453-27-0','Consistent with Molecular Formula','C22H40O4',368.5556,NULL,'379A78E35BCBA267-FICuS-01-6E','379A78E35BCBA267-FICTS-01-4D','379A78E35BCBA267-uuuuu-01-1D','InChI=1S/C22H40O4/c1-2-3-4-5-6-7-12-22(23)26-21(15-13-19-10-8-17-24-19)16-14-20-11-9-18-25-20/h19-21H,2-18H2,1H3','InChIKey=IZUINEIOLHLHIT-UHFFFAOYSA-N','CCCCCCCCC(=O)OC(CCC1CCCO1)CCC1CCCO1','1'),
	(17161,1,0,'5453-28-1','Consistent with Molecular Formula','C22H42O3',354.572,NULL,'B95BE7F207A59647-FICuS-01-64','B95BE7F207A59647-FICTS-01-43','B95BE7F207A59647-uuuuu-01-13','InChI=1S/C22H42O3/c1-2-3-4-5-6-7-8-9-10-11-12-18-22(23)25-19-14-13-16-21-17-15-20-24-21/h21H,2-20H2,1H3','InChIKey=YNBODGDUUODERH-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCCCCC1CCCO1','1'),
	(17162,3,0,'5460-64-0','Consistent with Molecular Formula','C23H42O4',382.5824,NULL,'8DEC72CD71C5F78E-FICuS-01-95','8DEC72CD71C5F78E-FICTS-01-74','8DEC72CD71C5F78E-uuuuu-01-44','InChI=1S/C23H42O4/c1-2-3-4-5-6-7-8-13-23(24)27-22(16-14-20-11-9-18-25-20)17-15-21-12-10-19-26-21/h20-22H,2-19H2,1H3','InChIKey=ZKPYPYMRRDEUDP-UHFFFAOYSA-N','CCCCCCCCCC(=O)OC(CCC1CCCO1)CCC1CCCO1','1'),
	(17163,0,0,NULL,'Consistent with Molecular Formula','C25H46O6',442.6348,NULL,'ADA8D89B8B21B7A6-FICuS-01-89','ADA8D89B8B21B7A6-FICTS-01-68','ADA8D89B8B21B7A6-uuuuu-01-38','InChI=1S/C25H46O6/c1-4-7-10-17-23(26)29-20-13-15-22(31-25(28)19-12-9-6-3)16-14-21-30-24(27)18-11-8-5-2/h22H,4-21H2,1-3H3','InChIKey=HQMCSUYSGYYPRP-UHFFFAOYSA-N','CCCCCC(=O)OCCCC(CCCOC(=O)CCCCC)OC(=O)CCCCC',NULL),
	(17164,0,0,'5453-30-5','Consistent with Molecular Formula','C25H48O4',412.6518,NULL,'9221678D35E30F3D-FICuS-01-4B','9221678D35E30F3D-FICTS-01-2A','9221678D35E30F3D-uuuuu-01-FA','InChI=1S/C25H48O4/c1-3-5-7-9-12-16-20-24(26)28-22-18-14-11-15-19-23-29-25(27)21-17-13-10-8-6-4-2/h3-23H2,1-2H3','InChIKey=QLZXRFAUNOYXNK-UHFFFAOYSA-N','CCCCCCCCC(=O)OCCCCCCCOC(=O)CCCCCCCC',NULL),
	(17165,2,0,'5453-31-6','Consistent with Molecular Formula','C26H48O6',456.6616,NULL,'1BA9796E2857D6D9-FICuS-01-6C','1BA9796E2857D6D9-FICTS-01-4B','1BA9796E2857D6D9-uuuuu-01-1B','InChI=1S/C26H48O6/c1-5-8-11-16-24(27)30-21-14-15-23(32-26(29)18-13-10-7-3)20-19-22(4)31-25(28)17-12-9-6-2/h22-23H,5-21H2,1-4H3','InChIKey=PLZKFJJYDMXQPJ-UHFFFAOYSA-N','CCCCCC(=O)OCCCC(CCC(C)OC(=O)CCCCC)OC(=O)CCCCC','1'),
	(17166,0,0,NULL,'Consistent with Molecular Formula','C31H58O6',526.7956,NULL,'E9B4550C19EB7FC7-FICuS-01-80','E9B4550C19EB7FC7-FICTS-01-5F','E9B4550C19EB7FC7-uuuuu-01-2F','InChI=1S/C31H58O6/c1-4-7-10-13-16-23-29(32)35-26-19-21-28(37-31(34)25-18-15-12-9-6-3)22-20-27-36-30(33)24-17-14-11-8-5-2/h28H,4-27H2,1-3H3','InChIKey=LWQCZYRTGPYGQQ-UHFFFAOYSA-N','CCCCCCCC(=O)OCCCC(CCCOC(=O)CCCCCCC)OC(=O)CCCCCCC',NULL),
	(17167,6,0,'7355-63-7','Consistent with Molecular Formula','C32H54O8',566.7738,NULL,'C32EA4622B275149-FICuS-01-41','C32EA4622B275149-FICTS-01-20','C32EA4622B275149-uuuuu-01-F0','InChI=1S/C32H54O8/c33-31(39-29(17-13-25-7-3-21-35-25)18-14-26-8-4-22-36-26)11-1-2-12-32(34)40-30(19-15-27-9-5-23-37-27)20-16-28-10-6-24-38-28/h25-30H,1-24H2','InChIKey=JCVBDHFXFFTGDQ-UHFFFAOYSA-N','O=C(CCCCC(=O)OC(CCC1CCCO1)CCC1CCCO1)OC(CCC1CCCO1)CCC1CCCO1','1'),
	(17168,2,0,'5453-32-7','Consistent with Molecular Formula','C32H60O6',540.8224,NULL,'C2897086FB76A41E-FICuS-01-62','C2897086FB76A41E-FICTS-01-41','C2897086FB76A41E-uuuuu-01-11','InChI=1S/C32H60O6/c1-5-8-11-14-17-22-30(33)36-27-20-21-29(38-32(35)24-19-16-13-10-7-3)26-25-28(4)37-31(34)23-18-15-12-9-6-2/h28-29H,5-27H2,1-4H3','InChIKey=LKDNYUUWPLUNGP-UHFFFAOYSA-N','CCCCCCCC(=O)OCCCC(CCC(C)OC(=O)CCCCCCC)OC(=O)CCCCCCC','1'),
	(17169,0,0,'5453-33-8','Consistent with Molecular Formula','C34H64O6',568.876,NULL,'9003F774E7DC0427-FICuS-01-4B','9003F774E7DC0427-FICTS-01-2A','9003F774E7DC0427-uuuuu-01-FA','InChI=1S/C34H64O6/c1-4-7-10-13-16-19-26-32(35)38-29-22-24-31(40-34(37)28-21-18-15-12-9-6-3)25-23-30-39-33(36)27-20-17-14-11-8-5-2/h31H,4-30H2,1-3H3','InChIKey=PZRGNKRNYYGHOV-UHFFFAOYSA-N','CCCCCCCCC(=O)OCCCC(CCCOC(=O)CCCCCCCC)OC(=O)CCCCCCCC',NULL),
	(17170,3,0,'5453-34-9','Consistent with Molecular Formula','C37H68O7',624.94,NULL,'8EFBF3308B61FD12-FICuS-01-76','8EFBF3308B61FD12-FICTS-01-55','8EFBF3308B61FD12-uuuuu-01-25','InChI=1S/C37H68O7/c1-4-7-10-13-16-23-35(38)42-31-20-22-33(43-36(39)24-17-14-11-8-5-2)28-29-34(27-26-32-21-19-30-41-32)44-37(40)25-18-15-12-9-6-3/h32-34H,4-31H2,1-3H3','InChIKey=HVHIBEABFIOHNU-UHFFFAOYSA-N','CCCCCCCC(=O)OCCCC(CCC(CCC1CCCO1)OC(=O)CCCCCCC)OC(=O)CCCCCCC','1'),
	(17171,0,0,'5453-35-0','Consistent with Molecular Formula','C37H70O6',610.9564,NULL,'2EF0778F1BDA1BAC-FICuS-01-8F','2EF0778F1BDA1BAC-FICTS-01-6E','2EF0778F1BDA1BAC-uuuuu-01-3E','InChI=1S/C37H70O6/c1-4-7-10-13-16-19-22-29-35(38)41-32-25-27-34(43-37(40)31-24-21-18-15-12-9-6-3)28-26-33-42-36(39)30-23-20-17-14-11-8-5-2/h34H,4-33H2,1-3H3','InChIKey=QFUWTJCNCQCYAM-UHFFFAOYSA-N','CCCCCCCCCC(=O)OCCCC(CCCOC(=O)CCCCCCCCC)OC(=O)CCCCCCCCC',NULL),
	(17172,2,0,'5453-36-1','Consistent with Molecular Formula','C38H72O6',624.9832,NULL,'196895B9733670B3-FICuS-01-37','196895B9733670B3-FICTS-01-16','196895B9733670B3-uuuuu-01-E6','InChI=1S/C38H72O6/c1-5-8-11-14-17-20-23-28-36(39)42-33-26-27-35(44-38(41)30-25-22-19-16-13-10-7-3)32-31-34(4)43-37(40)29-24-21-18-15-12-9-6-2/h34-35H,5-33H2,1-4H3','InChIKey=YUQPLGDFRZAIPX-UHFFFAOYSA-N','CCCCCCCCCC(=O)OCCCC(CCC(C)OC(=O)CCCCCCCCC)OC(=O)CCCCCCCCC','1'),
	(17173,3,0,NULL,'Consistent with Molecular Formula','C43H80O7',709.1008,NULL,'38D94C9B9F0DEA9D-FICuS-01-97','38D94C9B9F0DEA9D-FICTS-01-76','38D94C9B9F0DEA9D-uuuuu-01-46','InChI=1S/C43H80O7/c1-4-7-10-13-16-19-22-29-41(44)48-37-26-28-39(49-42(45)30-23-20-17-14-11-8-5-2)34-35-40(33-32-38-27-25-36-47-38)50-43(46)31-24-21-18-15-12-9-6-3/h38-40H,4-37H2,1-3H3','InChIKey=RLCSSHORGHHZOL-UHFFFAOYSA-N','CCCCCCCCCC(=O)OCCCC(CCC(CCC1CCCO1)OC(=O)CCCCCCCCC)OC(=O)CCCCCCCCC','1'),
	(17174,6,1,NULL,'No Comparision - no Molecular Formula','C23H33NO4',387.518,'Pregn-4-ene-3,20-dione, 20-[O-(carboxymethyl)oxime], conjugated with Bovine serum albumin','20942A09518B2B4D-FICuS-01-3E','20942A09518B2B4D-FICTS-01-1D','7E8F64FB89A1FF38-uuuuu-01-3C','InChI=1S/C23H33NO4/c1-14(24-28-13-21(26)27)18-6-7-19-17-5-4-15-12-16(25)8-10-22(15,2)20(17)9-11-23(18,19)3/h12,17-20H,4-11,13H2,1-3H3,(H,26,27)/t17-,18+,19?,20?,22-,23+/m1/s1','InChIKey=TVMPNJIDKYPVIZ-GQDBUDNJSA-N','C/C(=N\\OCC(=O)O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(17175,6,0,NULL,'No Comparision - no Molecular Formula','C20H28O4',332.4388,'Androst-4-en-3-one, 17.beta.-hydroxy-, hydrogen carbonate, Conjugated with Bovine Serum Albumin','48EE35ED154CB1B9-FICuS-01-79','48EE35ED154CB1B9-FICTS-01-58','85F668D1023D50F2-uuuuu-01-F8','InChI=1S/C20H28O4/c1-19-9-7-13(21)11-12(19)3-4-14-15-5-6-17(24-18(22)23)20(15,2)10-8-16(14)19/h11,14-17H,3-10H2,1-2H3,(H,22,23)/t14-,15?,16?,17-,19-,20-/m1/s1','InChIKey=QNIZCSIMXSDXDZ-LFJVUQFJSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OC(=O)O)CCC12','1'),
	(17176,6,0,NULL,'No Comparision - no Molecular Formula','C25H34O6',430.54,'Pregn-4-ene-3,20-dione, 21-hydroxy-, hydrogen succinate, conjugated with bovine serum albumin','D064D722D04413B7-FICuS-01-3D','D064D722D04413B7-FICTS-01-1C','F1E6C89A29D42C42-uuuuu-01-1B','InChI=1S/C25H34O6/c1-24-11-9-16(26)13-15(24)3-4-17-18-5-6-20(25(18,2)12-10-19(17)24)21(27)14-31-23(30)8-7-22(28)29/h13,17-20H,3-12,14H2,1-2H3,(H,28,29)/t17-,18?,19?,20+,24-,25-/m1/s1','InChIKey=CYWICJWKZPXJSA-GJUDCSGYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)COC(=O)CCC(=O)O)CCC12','1'),
	(17177,6,1,NULL,'No Comparision - no Molecular Formula','C21H31NO4',361.4802,'Androst-4-en-3-one, 17.beta.-hydroxy-, O-(carboxymethyl)- oxime, conjugated with bovine serum albumin','FBBF96EBAE290C3F-FICuS-01-AA','FBBF96EBAE290C3F-FICTS-01-89','29554EA13BC57399-uuuuu-01-FF','InChI=1S/C21H31NO4/c1-20-9-7-14(22-26-12-19(24)25)11-13(20)3-4-15-16-5-6-18(23)21(16,2)10-8-17(15)20/h11,15-18,23H,3-10,12H2,1-2H3,(H,24,25)/b22-14+/t15-,16?,17?,18-,20-,21-/m1/s1','InChIKey=VDYLVWGBLQNNAW-FCEMPDMVSA-N','CC12CC/C(=N\\OCC(=O)O)C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(17178,6,0,NULL,'No Comparision - no Molecular Formula','C25H32O8',460.523,'Pregn-4-ene-3,11,20-trione, 17,21-dihydroxy-, 21-(hydrogen succinate), conjugated with bovine serum albumin','DAFFFE2007582B13-FICuS-01-71','DAFFFE2007582B13-FICTS-01-50','163B80F75C89C541-uuuuu-01-FD','InChI=1S/C25H32O8/c1-23-9-7-15(26)11-14(23)3-4-16-17-8-10-25(32,24(17,2)12-18(27)22(16)23)19(28)13-33-21(31)6-5-20(29)30/h11,16-17,22,32H,3-10,12-13H2,1-2H3,(H,29,30)/t16-,17?,22?,23-,24-,25-/m1/s1','InChIKey=WVSVAJGDZIWYBX-QLYXWDIWSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)COC(=O)CCC(=O)O','1'),
	(17179,0,0,'556-56-9','Consistent with Molecular Formula','C3H5I',167.977,'Allyl iodide\n3-Iodopropene\n3-Iodopropylene\n3-Iodo-1-propene\n1-Propene, 3-iodo-\nPropene, 3-iodo-','F3823C92C8A8EEA4-FICuS-01-7E','F3823C92C8A8EEA4-FICTS-01-5D','F3823C92C8A8EEA4-uuuuu-01-2D','InChI=1S/C3H5I/c1-2-3-4/h2H,1,3H2','InChIKey=HFEHLDPGIKPNKL-UHFFFAOYSA-N','C=CCI',NULL),
	(17180,0,0,'126-99-8','Consistent with Molecular Formula','C4H5Cl',88.5365,'Neoprene\nChloroprene\nChlorobutadiene\n2-Chlorobutadiene\n.beta.-Chloroprene\n2-Chloro-1,3-butadiene\n2-Chlorobuta-1,3-diene\n2-chloro-1,3-butadiene\nWLN: 1UYG1U1\n1,3-Butadiene, 2-chloro-\n1,3-Butadiene, 2-chloro-\nChloropren\n2-Chlor-1,3-butadien\nChloropreen\n2-Chloor-1,3-butadieen\nCloroprene\n2-Cloro-1,3-butadiene\nChloropren','ADEFB90C95F8B074-FICuS-01-8E','ADEFB90C95F8B074-FICTS-01-6D','ADEFB90C95F8B074-uuuuu-01-3D','InChI=1S/C4H5Cl/c1-3-4(2)5/h3H,1-2H2','InChIKey=YACLQRRMGMJLJV-UHFFFAOYSA-N','C=CC(=C)Cl',NULL),
	(17181,0,0,'77-77-0','Consistent with Molecular Formula','C4H6O2S',118.1502,'TL 797\nDivinyl sulfone\nSulfone, divinyl-\nBis(ethenyl)sulfone\nWLN: 1U1SW1U1\nEthene, 1,1\'-sulfonylbis-\nVinyl sulfone','BD997417E699A7D3-FICuS-01-6E','BD997417E699A7D3-FICTS-01-4D','BD997417E699A7D3-uuuuu-01-1D','InChI=1S/C4H6O2S/c1-3-7(5,6)4-2/h3-4H,1-2H2','InChIKey=AFOSIXZFDONLBT-UHFFFAOYSA-N','C=CS(=O)(=O)C=C',NULL),
	(17182,0,0,'4823-47-6','Consistent with Molecular Formula','C5H7BrO2',179.0131,'2-Propenoic acid, 2-bromoethyl ester\nAcrylic acid, 2-bromoethyl ester','2FE7A691863D1FD2-FICuS-01-6E','2FE7A691863D1FD2-FICTS-01-4D','2FE7A691863D1FD2-uuuuu-01-1D','InChI=1S/C5H7BrO2/c1-2-5(7)8-4-3-6/h2H,1,3-4H2','InChIKey=CDZAAIHWZYWBSS-UHFFFAOYSA-N','C=CC(=O)OCCBr',NULL),
	(17183,0,0,'2206-89-5','Consistent with Molecular Formula','C5H7ClO2',134.5621,'Chloroethyl acrylate\n2-Chloroethyl acrylate\nEthyl 2-chloroacrylate\n.beta.-Chloroethyl acrylate\nEthanol, 2-chloro-, acrylate\n2-Chloroacrylic acid ethyl ester\nAcrylic acid, 2-chloro-, ethyl ester\nAcrylic acid .beta.-chloroethyl ester\nWLN: 2OVYGU1\nWLN: G2OV1U1\n2-Propenoic acid, 2-chloroethyl ester\nAcrylic acid, 2-chloroethyl ester','06AD5872BBB63151-FICuS-01-4E','06AD5872BBB63151-FICTS-01-2D','06AD5872BBB63151-uuuuu-01-FD','InChI=1S/C5H7ClO2/c1-2-5(7)8-4-3-6/h2H,1,3-4H2','InChIKey=WHBAYNMEIXUTJV-UHFFFAOYSA-N','C=CC(=O)OCCCl',NULL),
	(17184,0,0,'106-71-8','Consistent with Molecular Formula','C6H7NO2',125.1268,'Cyanoethyl acrylate\n2-Cyanoethyl acrylate\n2-Cyanoethyl propenoate\nHydracrylonitrile acrylate\nAcrylic acid, 2-cyanoethyl ester\nWLN: NC20V1U1\n2-Propenoic acid, 2-cyanoethyl ester\nAcrylic acid, ester with hydracrylonitrile','C29B0F4695E2CE8C-FICuS-01-7F','C29B0F4695E2CE8C-FICTS-01-5E','C29B0F4695E2CE8C-uuuuu-01-2E','InChI=1S/C6H7NO2/c1-2-6(8)9-5-3-4-7/h2H,1,3,5H2','InChIKey=AEPWOCLBLLCOGZ-UHFFFAOYSA-N','C=CC(=O)OCCC#N',NULL),
	(17185,0,0,'4513-56-8','Consistent with Molecular Formula','C6H9BrO2',193.0399,'2-Bromoethyl 2-methyl-2-propenoate\n2-Propenoic acid, 2-methyl-, 2-bromoethyl ester','8C242757705AE258-FICuS-01-3E','8C242757705AE258-FICTS-01-1D','8C242757705AE258-uuuuu-01-ED','InChI=1S/C6H9BrO2/c1-5(2)6(8)9-4-3-7/h1,3-4H2,2H3','InChIKey=AOUSBQVEVZBMNI-UHFFFAOYSA-N','C=C(C)C(=O)OCCBr',NULL),
	(17186,0,0,'1888-94-4','Consistent with Molecular Formula','C6H9ClO2',148.5889,'2-Chloroethyl methacrylate\n.beta.-Chloroethyl methacrylate\nMethacrylic acid, 2-chloroethyl ester\nMethacrylic acid .beta.-chloroethyl ester\n2-Propenoic acid, 2-methyl-, 2-chloroethyl ester','0FA171079F1B99BF-FICuS-01-6A','0FA171079F1B99BF-FICTS-01-49','0FA171079F1B99BF-uuuuu-01-19','InChI=1S/C6H9ClO2/c1-5(2)6(8)9-4-3-7/h1,3-4H2,2H3','InChIKey=GPOGMJLHWQHEGF-UHFFFAOYSA-N','C=C(C)C(=O)OCCCl',NULL),
	(17187,1,0,'106-92-3','Consistent with Molecular Formula','C6H10O2',114.1438,'AGE\nM 560\nAllyl glycidyl ether\nGlycidyl allyl ether\n1,2-Epoxy-3-allyloxypropane\nAllyl 2,3-epoxypropyl ether\n1-Allyloxy-2,3-epoxypropane\nEther, allyl 2,3-epoxypropyl\n1-(Allyloxy)-2,3-epoxypropane\nOxirane,[(2-propenyloxy)methyl]-\nWLN: T3OTJ B1O2U1\nOxirane, [(2-propenyloxy)methyl]-\nPropane, 1-(allyloxy)-2,3-epoxy-\nAllylglycidaether\n1-Allyloxy-2,3-epoxypropan\nOxyde d\'allyle et de glycidyle\n1-Allyloxy-2,3-epoxy-propaan\nAllil-glicidil-etere\n1-Allilossi-2,3 epossipropano','58108AC9718E347C-FICuS-01-50','58108AC9718E347C-FICTS-01-2F','58108AC9718E347C-uuuuu-01-FF','InChI=1S/C6H10O2/c1-2-3-7-4-6-5-8-6/h2,6H,1,3-5H2','InChIKey=LSWYGACWGAICNM-UHFFFAOYSA-N','C=CCOCC1CO1','1'),
	(17188,0,0,'96-05-9','Consistent with Molecular Formula','C7H10O2',126.1548,'Allyl methacrylate\nALLYL METHACRYLATE\nALLYL METHACRYLATE\nWLN: 1UY1&VO2U1\n2-Propenoic acid, 2-methyl-, 2-propenyl ester\nMethacrylic acid, allyl ester','1B0FABFF07C09456-FICuS-01-71','1B0FABFF07C09456-FICTS-01-50','1B0FABFF07C09456-uuuuu-01-20','InChI=1S/C7H10O2/c1-4-5-9-7(8)6(2)3/h4H,1-2,5H2,3H3','InChIKey=FBCQUCJYYPMKRO-UHFFFAOYSA-N','C=CCOC(=O)C(=C)C',NULL),
	(17189,0,1,'20474-93-5','Consistent with Molecular Formula','C7H10O2',126.1548,'Allyl crotonate\n2-Butenoic acid, 2-propenyl ester\nCrotonic acid, allyl ester','191409A610C3CA7A-FICuS-01-49','191409A610C3CA7A-FICTS-01-28','E0B3FFCD07B6430D-uuuuu-01-2D','InChI=1S/C7H10O2/c1-3-5-7(8)9-6-4-2/h3-5H,2,6H2,1H3/b5-3+','InChIKey=WNJBUWVXSNLWEQ-HWKANZROSA-N','C=CCOC(=O)/C=C/C','1'),
	(17190,1,0,'2998-08-5','Consistent with Molecular Formula','C7H12O2',128.1706,'sec-Butyl acrylate\n2-Propenoic acid, 1-methylpropyl ester\nAcrylic acid, sec-butyl ester','C34C78ED70A8C93D-FICuS-01-7F','C34C78ED70A8C93D-FICTS-01-5E','C34C78ED70A8C93D-uuuuu-01-2E','InChI=1S/C7H12O2/c1-4-6(3)9-7(8)5-2/h5-6H,2,4H2,1,3H3','InChIKey=RNOOHTVUSNIPCJ-UHFFFAOYSA-N','C=CC(=O)OC(C)CC','1'),
	(17191,0,0,'2051-78-7','Consistent with Molecular Formula','C7H12O2',128.1706,'Allyl butyrate\nALLYL BUTYRATE\nALLYL BUTYRATE\nAllyl butanoate\nVinyl carbinyl butyrate\nWLN: 3VO2U1\nButanoic acid, 2-propenyl ester\nButyric acid, allyl ester','F3BA5EBFDF9CE0BF-FICuS-01-C8','F3BA5EBFDF9CE0BF-FICTS-01-A7','F3BA5EBFDF9CE0BF-uuuuu-01-77','InChI=1S/C7H12O2/c1-3-5-7(8)9-6-4-2/h4H,2-3,5-6H2,1H3','InChIKey=RMZIOVJHUJAAEY-UHFFFAOYSA-N','C=CCOC(=O)CCC',NULL),
	(17192,0,0,'2039-87-4','Consistent with Molecular Formula','C8H7Cl',138.5963,'o-Chlorostyrene\n2-Chlorostyrene\nBenzene, 1-chloro-2-ethenyl-\nStyrene, o-chloro-','210F0DE7B49C14B9-FICuS-01-62','210F0DE7B49C14B9-FICTS-01-41','210F0DE7B49C14B9-uuuuu-01-11','InChI=1S/C8H7Cl/c1-2-7-5-3-4-6-8(7)9/h2-6H,1H2','InChIKey=ISRGONDNXBCDBM-UHFFFAOYSA-N','C=Cc1ccccc1Cl',NULL),
	(17193,0,0,'2039-85-2','Consistent with Molecular Formula','C8H7Cl',138.5963,'m-Chlorostyrene\n3-Chlorostyrene\nBenzene, 1-chloro-3-ethenyl-\nStyrene, m-chloro-','EE95CF69B8CF3985-FICuS-01-93','EE95CF69B8CF3985-FICTS-01-72','EE95CF69B8CF3985-uuuuu-01-42','InChI=1S/C8H7Cl/c1-2-7-4-3-5-8(9)6-7/h2-6H,1H2','InChIKey=BOVQCIDBZXNFEJ-UHFFFAOYSA-N','C=Cc1cccc(Cl)c1',NULL),
	(17194,0,0,'1073-67-2','Consistent with Molecular Formula','C8H7Cl',138.5963,'p-Chlorostyrene\n4-Chlorostyrene\nParachlorostyrene\nBenzene, 1-chloro-4-ethenyl-\nStyrene, p-chloro-','42B55039871FA1DA-FICuS-01-52','42B55039871FA1DA-FICTS-01-31','42B55039871FA1DA-uuuuu-01-01','InChI=1S/C8H7Cl/c1-2-7-3-5-8(9)6-4-7/h2-6H,1H2','InChIKey=KTZVZZJJVJQZHV-UHFFFAOYSA-N','C=Cc1ccc(Cl)cc1',NULL),
	(17195,0,0,'4208-49-5','Consistent with Molecular Formula','C8H8O3',152.1494,'Allyl 2-furoate\nAllyl 2-furancarboxylate\n2-Furancarboxylic acid, 2-propenyl ester\n2-Furoic acid, allyl ester','A48A13824B9665A2-FICuS-01-46','A48A13824B9665A2-FICTS-01-25','A48A13824B9665A2-uuuuu-01-F5','InChI=1S/C8H8O3/c1-2-5-11-8(9)7-4-3-6-10-7/h2-4,6H,1,5H2','InChIKey=SJRQTHAMRUOPBJ-UHFFFAOYSA-N','C=CCOC(=O)c1ccco1',NULL),
	(17196,0,0,'2998-23-4','Consistent with Molecular Formula','C8H14O2',142.1974,'Amyl acrylate\nPentyl acrylate\nn-Amyl acrylate\nn-Pentyl acrylate\nPentyl 2-propenoate\nAcrylic acid, pentyl ester\n2-Propenoic acid, pentyl ester','3F7D49C678FAA17F-FICuS-01-86','3F7D49C678FAA17F-FICTS-01-65','3F7D49C678FAA17F-uuuuu-01-35','InChI=1S/C8H14O2/c1-3-5-6-7-10-8(9)4-2/h4H,2-3,5-7H2,1H3','InChIKey=ULDDEWDFUNBUCM-UHFFFAOYSA-N','C=CC(=O)OCCCCC',NULL),
	(17197,0,0,'2835-39-4','Consistent with Molecular Formula','C8H14O2',142.1974,'NCI-C54717\nAllyl isovalerate\nButyric acid, 3-methyl-, allyl ester\nWLN: 1Y1&1VO2U1\nButanoic acid, 3-methyl-, 2-propenyl ester\nIsovaleric acid, allyl ester','3168204889D58B3A-FICuS-01-3F','3168204889D58B3A-FICTS-01-1E','3168204889D58B3A-uuuuu-01-EE','InChI=1S/C8H14O2/c1-4-5-10-8(9)6-7(2)3/h4,7H,1,5-6H2,2-3H3','InChIKey=HOMAGVUCNZNWBC-UHFFFAOYSA-N','C=CCOC(=O)CC(C)C',NULL),
	(17198,0,0,'97-86-9','Consistent with Molecular Formula','C8H14O2',142.1974,'Isobutyl methacrylate\n2-Methylpropyl methacrylate\nIsobutyl .alpha.-methacrylate\nIsobutyl 2-methyl-2-propenoate\nIsobutyl .alpha.-methylacrylate\nWLN: 1Y1 & 1OVY1 & U1\n2-Propenoic acid, 2-methyl-, 2-methylpropyl ester\nMethacrylic acid, isobutyl ester','5E01A3D132375098-FICuS-01-30','5E01A3D132375098-FICTS-01-0F','5E01A3D132375098-uuuuu-01-DF','InChI=1S/C8H14O2/c1-6(2)5-10-8(9)7(3)4/h6H,3,5H2,1-2,4H3','InChIKey=RUMACXVDVNRZJZ-UHFFFAOYSA-N','C=C(C)C(=O)OCC(C)C',NULL),
	(17199,0,0,'5453-48-5','Consistent with Molecular Formula','C9H8ClNO',181.6213,NULL,'63AABC4D316C0B94-FICuS-01-6B','63AABC4D316C0B94-FICTS-01-4A','63AABC4D316C0B94-uuuuu-01-1A','InChI=1S/C9H8ClNO/c1-2-9(12)11-8-5-3-7(10)4-6-8/h2-6H,1H2,(H,11,12)','InChIKey=JEPAGMKWFWQECH-UHFFFAOYSA-N','C=CC(=O)Nc1ccc(Cl)cc1',NULL),
	(17200,0,0,'300-57-2','Consistent with Molecular Formula','C9H10',118.178,'Allylbenzene\nALLYLBENZENE\nALLYLBENZENE\n2-Propenylbenzene\n1-Phenyl-2-propene\nBenzene, propenyl-\n3-Phenyl-1-propene\n1-Propene, 3-phenyl-\nWLN: 1U2R\nBenzene, 2-propenyl-\nBenzene, allyl-','382366B6847A1681-FICuS-01-2F','382366B6847A1681-FICTS-01-0E','382366B6847A1681-uuuuu-01-DE','InChI=1S/C9H10/c1-2-6-9-7-4-3-5-8-9/h2-5,7-8H,1,6H2','InChIKey=HJWLCRVIBGQPNF-UHFFFAOYSA-N','C=CCc1ccccc1',NULL),
	(17201,0,0,'1074-42-6','Consistent with Molecular Formula','C9H11N',133.1926,'N-Benzylaziridine\n1-Benzylaziridine\nN-Benzylethylenimine\n1-Benzylethylenimine\nAziridine, 1-(phenylmethyl)-\nAziridine, 1-benzyl-','8039416749EDFA3A-FICuS-01-5E','8039416749EDFA3A-FICTS-01-3D','8039416749EDFA3A-uuuuu-01-0D','InChI=1S/C9H11N/c1-2-4-9(5-3-1)8-10-6-7-10/h1-5H,6-8H2','InChIKey=CASDNPHWJOQUQX-UHFFFAOYSA-N','c1ccc(CN2CC2)cc1',NULL),
	(17202,0,0,'3085-68-5','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'8DF0666679780398-FICuS-01-44','8DF0666679780398-FICTS-01-23','8DF0666679780398-uuuuu-01-F3','InChI=1S/C9H13NO/c1-4-7-10(8-5-2)9(11)6-3/h4-6H,1-3,7-8H2','InChIKey=BLYOHBPLFYXHQA-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)C=C',NULL),
	(17203,0,0,'3066-71-5','Consistent with Molecular Formula','C9H14O2',154.2084,'SR 220\nSartomer SR 220\nCyclohexyl acrylate\nWLN: L6TJ AOV1U1\n2-Propenoic acid, cyclohexyl ester\nAcrylic acid, cyclohexyl ester','3DC593C76E43F1E5-FICuS-01-6F','3DC593C76E43F1E5-FICTS-01-4E','3DC593C76E43F1E5-uuuuu-01-1E','InChI=1S/C9H14O2/c1-2-9(10)11-8-6-4-3-5-7-8/h2,8H,1,3-7H2','InChIKey=KBLWLMPSVYBVDK-UHFFFAOYSA-N','C=CC(=O)OC1CCCCC1',NULL),
	(17204,1,0,NULL,'Consistent with Molecular Formula','C15H27IN3',376.3029,NULL,'443B52BD0B637D47-FICuS-01-52','443B52BD0B637D47-FICTS-01-31','211858B9CF455C52-uuuuu-01-FB','InChI=1S/C15H27N3.HI/c1-17(2,3)13-11-16-18(4)12-7-9-14-8-5-6-10-15(14)18;/h5-6,8,10,16H,7,9,11-13H2,1-4H3;1H/q+2;/p-1','InChIKey=QOECGMXPDUUXOR-UHFFFAOYSA-M','C[N+](C)(C)CCN[N+]1(C)CCCc2ccccc21.[I-]','1'),
	(17205,0,1,NULL,'Consistent with Molecular Formula','C16H24?ClN3O4',357.8363,NULL,'54A648A2BCC6CA67-FICuS-01-75','54A648A2BCC6CA67-FICTS-01-54','6DED46A20F027AFE-uuuuu-01-31','InChI=1S/C12H20ClN3.C4H4O4/c1-15(2)14-8-9-16(3)10-11-6-4-5-7-12(11)13;5-3(6)1-2-4(7)8/h4-7,14H,8-10H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=AGCPHZNGAONOFQ-BTJKTKAUSA-N','*.CN(CCNN(C)C)Cc1ccccc1Cl.O=C(O)/C=C\\C(=O)O','1'),
	(17206,0,0,NULL,'Consistent with Molecular Formula','C15H32BrN2',320.3352,NULL,'CA4C15F0FBA30A62-FICuS-01-73','CA4C15F0FBA30A62-FICTS-01-52','F9617FDBAAFBC6F6-uuuuu-01-5E','InChI=1S/C15H32N2.BrH/c1-4-16(3,5-2)10-6-11-17-12-7-15(8-13-17)9-14-17;/h15H,4-14H2,1-3H3;1H/q+2;/p-1','InChIKey=SLMSJMSDTOVWMX-UHFFFAOYSA-M','CC[N+](C)(CC)CCC[N+]12CCC(CC1)CC2.[Br-]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(17207,0,1,NULL,'Consistent with Molecular Formula','C18H26?ClN3O4',383.8741,NULL,'828ABC6B1BA141C5-FICuS-01-69','828ABC6B1BA141C5-FICTS-01-48','BBC1B26BA865F15C-uuuuu-01-2D','InChI=1S/C14H22ClN3.C4H4O4/c1-17(11-8-16-18-9-4-5-10-18)12-13-6-2-3-7-14(13)15;5-3(6)1-2-4(7)8/h2-3,6-7,16H,4-5,8-12H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=PYMKLFZKFFOQRD-BTJKTKAUSA-N','*.CN(CCNN1CCCC1)Cc1ccccc1Cl.O=C(O)/C=C\\C(=O)O','1'),
	(17208,2,0,NULL,'Consistent with Molecular Formula','C16H23ClN4',306.8375,NULL,'E5B962509BA4AD5D-FICuS-01-77','E5B962509BA4AD5D-FICTS-01-56','E545C5B5A4297413-uuuuu-01-F7','InChI=1S/C16H22N4.ClH/c1-13(15-5-3-7-17-11-15)19-9-10-20-14(2)16-6-4-8-18-12-16;/h3-8,11-14,19-20H,9-10H2,1-2H3;1H','InChIKey=ZQWWPKSXDYYLAM-UHFFFAOYSA-N','CC(NCCNC(C)c1cccnc1)c1cccnc1.Cl','1'),
	(17209,1,1,NULL,'Consistent with Molecular Formula','C12H17NO5',255.27,NULL,'9ED5A615EFC6C730-FICuS-01-7C','9ED5A615EFC6C730-FICTS-01-5B','08A31D7D061204D3-uuuuu-01-E6','InChI=1S/C8H13NO.C4H4O4/c1-2-5-9-6-3-4-8(10)7-9;5-3(6)1-2-4(7)8/h1,8,10H,3-7H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=NIXRJFZLWWYQSG-BTJKTKAUSA-N','C#CCN1CCCC(O)C1.O=C(O)/C=C\\C(=O)O','1'),
	(17210,0,1,'3283-70-3','Consistent with Molecular Formula','C14H21?3N3O4',295.3376,NULL,'FE0BC1B6CA77FF69-FICuS-01-9D','FE0BC1B6CA77FF69-FICTS-01-7C','C740CFB679B34FF0-uuuuu-01-2A','InChI=1S/C10H17N3.C4H4O4/c1-13(8-7-12-11)9-10-5-3-2-4-6-10;5-3(6)1-2-4(7)8/h2-6,12H,7-9,11H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=MJTKCRHWGHWNMS-BTJKTKAUSA-N','*.*.*.CN(CCNN)Cc1ccccc1.O=C(O)/C=C\\C(=O)O','1'),
	(17211,0,0,'2658-24-4','Consistent with Molecular Formula','C4H9N',71.1218,'2,2-Dimethylaziridine\n2,2-Dimethylethylenimine\nAziridine, 2,2-dimethyl-\nAziridine, 2,2-dimethyl-','8AF7D4968C146F14-FICuS-01-65','8AF7D4968C146F14-FICTS-01-44','8AF7D4968C146F14-uuuuu-01-14','InChI=1S/C4H9N/c1-4(2)3-5-4/h5H,3H2,1-2H3','InChIKey=FGRJGEWVJCCOJJ-UHFFFAOYSA-N','CC1(C)CN1',NULL),
	(17212,0,0,'5453-50-9','Consistent with Molecular Formula','C5H4N4S2',184.2334,NULL,'6F5F49BA65CEF067-FICuS-01-84','3FCC509181689668-FICTS-01-28','6F5F49BA65CEF067-uuuuu-01-33','InChI=1S/C5H4N4S2/c10-4-2-3(7-1-6-2)5(11)9-8-4/h1H,(H,6,7)(H,8,10)(H,9,11)','InChIKey=UMLMHCCZHVRYNV-UHFFFAOYSA-N','S=c1[nH][nH]c(=S)c2[nH]cnc12',NULL),
	(17213,0,0,'56-09-7','Consistent with Molecular Formula','C4H5N3O2',127.1024,'2-Amino-4,6-pyrimidinedione\n2-Amino-4,6-dioxypyrimidine\n4,6-Dihydroxy-2-aminopyrimidine\n2-Amino-4,6-dihydroxypyrimidine\n4(1H)-Pyrimidinone, 2-amino-6-hydroxy-\n4(1H)-Pyrimidinone, 2-amino-6-hydroxy-','489C5A32C0BC693E-FICuS-01-69','489C5A32C0BC693E-FICTS-01-48','489C5A32C0BC693E-uuuuu-01-18','InChI=1S/C4H5N3O2/c5-4-6-2(8)1-3(9)7-4/h1H,(H4,5,6,7,8,9)','InChIKey=AUFJTVGCSJNQIF-UHFFFAOYSA-N','Nc1nc(O)cc(O)n1',NULL),
	(17214,0,2,'6966-54-7','Consistent with Molecular Formula','C24H32N2O2',380.529,NULL,'42085E39FA26622B-FICuS-01-46','42085E39FA26622B-FICTS-01-25','F796A173989BCA37-uuuuu-01-18','InChI=1S/C24H32N2O2/c1-23(2,21(25-27)19-13-7-5-8-14-19)17-11-12-18-24(3,4)22(26-28)20-15-9-6-10-16-20/h5-10,13-16,27-28H,11-12,17-18H2,1-4H3/b25-21+,26-22+','InChIKey=BDONFPPVLKFAKB-CDTUYSNOSA-N','CC(C)(CCCCC(C)(C)/C(=N/O)c1ccccc1)/C(=N/O)c1ccccc1','1'),
	(17215,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O3',223.1908,NULL,'D16E352BAA218905-FICuS-01-4E','75A450BD96BFC5DD-FICTS-01-69','D16E352BAA218905-uuuuu-01-FD','InChI=1S/C8H9N5O3/c1-16-2-3-6(14)11-5-4(10-3)7(15)13-8(9)12-5/h2H2,1H3,(H4,9,11,12,13,14,15)','InChIKey=DHWKQIJVKJKMEL-UHFFFAOYSA-N','COCc1nc2c(=O)nc(N)[nH]c2[nH]c1=O',NULL),
	(17216,6,0,'6160-27-6','Consistent with Molecular Formula','C8H20N6O8S',360.3414,'Streptidine sulfate\nStreptamine, N,N\'-bis(aminoiminomethyl)-, sulfate (1:1) (salt)\nStreptamine, N,N\'-diamidino-, sulfate (1:1)','4723E4D3BEFAEDF4-FICuS-01-98','4723E4D3BEFAEDF4-FICTS-01-77','35DABCCF4CBB9856-uuuuu-01-48','InChI=1S/C8H18N6O4.H2O4S/c9-7(10)13-1-3(15)2(14-8(11)12)5(17)6(18)4(1)16;1-5(2,3)4/h1-6,15-18H,(H4,9,10,13)(H4,11,12,14);(H2,1,2,3,4)','InChIKey=JXOXNSAQCGKPLP-UHFFFAOYSA-N','N=C(N)NC1C(O)C(O)C(O)C(NC(=N)N)C1O.O=S(=O)(O)O','1'),
	(17217,0,0,'2236-60-4','Consistent with Molecular Formula','C6H5N5O',163.1384,'4-Oxopterin\nPteridoxamine\n2-Amino-4-pteridone\n2-Amino-4(3H)-pteridinone\n2-Amino-4(1H)-pteridinone\n2-Amino-4-hydroxypteridine\nQuinonoid dihydropterin, 2-amino-\n4(1H)-Pteridinone, 2-amino-\n4(1H)-Pteridinone, 2-amino-\nPterin','4D2822944286E4B2-FICuS-01-3B','B6C4E23112F58210-FICTS-01-19','4D2822944286E4B2-uuuuu-01-EA','InChI=1S/C6H5N5O/c7-6-10-4-3(5(12)11-6)8-1-2-9-4/h1-2H,(H3,7,9,10,11,12)','InChIKey=HNXQXTQTPAJEJL-UHFFFAOYSA-N','Nc1nc(=O)c2nccnc2[nH]1',NULL),
	(17218,0,1,'6965-96-4','Consistent with Molecular Formula','C10H8ClNO3',225.6311,NULL,'90AEEC0A49698A9B-FICuS-01-7F','0CB84FD450A9DF49-FICTS-01-5B','90AEEC0A49698A9B-uuuuu-01-2E','InChI=1S/C10H8ClNO3/c11-8(6-13)5-12-9-3-1-7(2-4-9)10(14)15/h1-6,12H,(H,14,15)/b8-5+','InChIKey=AGFUQBOGCOWSKN-VMPITWQZSA-N','O=C/C(Cl)=C\\Nc1ccc(C(=O)O)cc1','1'),
	(17219,0,0,'56-05-3','Consistent with Molecular Formula','C4H3Cl2N3',163.9938,'Py 11\n2-Amino-4,6-dichloropyrimidine\n2-Pyrimidinamine, 4,6-dichloro-\nPyrimidine, 2-amino-4,6-dichloro-','D301C333735C2305-FICuS-01-27','D301C333735C2305-FICTS-01-06','D301C333735C2305-uuuuu-01-D6','InChI=1S/C4H3Cl2N3/c5-2-1-3(6)9-4(7)8-2/h1H,(H2,7,8,9)','InChIKey=JPZOAVGMSDSWSW-UHFFFAOYSA-N','Nc1nc(Cl)cc(Cl)n1',NULL),
	(17220,0,0,'6965-97-5','Consistent with Molecular Formula','C6H9N5O2',183.1694,NULL,'1E988704D14AE5DD-FICuS-01-6D','1E988704D14AE5DD-FICTS-01-4C','1E988704D14AE5DD-uuuuu-01-1C','InChI=1S/C6H9N5O2/c1-2-13-5-3(11-12)4(7)9-6(8)10-5/h2H2,1H3,(H4,7,8,9,10)','InChIKey=VUTARFHXVDMWDZ-UHFFFAOYSA-N','CCOc1nc(N)nc(N)c1N=O',NULL),
	(17221,0,0,'6966-01-4','Consistent with Molecular Formula','C6H6BrN3O2',232.0363,NULL,'D4D99C63A9A609E7-FICuS-01-77','D4D99C63A9A609E7-FICTS-01-56','D4D99C63A9A609E7-uuuuu-01-26','InChI=1S/C6H6BrN3O2/c1-12-6(11)4-5(8)9-2-3(7)10-4/h2H,1H3,(H2,8,9)','InChIKey=CNXSIRHOIFRMOB-UHFFFAOYSA-N','COC(=O)c1nc(Br)cnc1N',NULL),
	(17222,0,1,'5453-51-0','Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'8D6443D93284E28A-FICuS-01-52','8D6443D93284E28A-FICTS-01-31','8D6443D93284E28A-uuuuu-01-01','InChI=1S/C12H9N3O2/c16-11-10(14-12(17)15-11)5-7-6-13-9-4-2-1-3-8(7)9/h1-6,13H,(H2,14,15,16,17)','InChIKey=WJZHVBZSCOLDKV-UHFFFAOYSA-N','O=C1NC(=O)/C(=C\\c2c[nH]c3ccccc23)N1','1'),
	(17223,15,0,'10225-46-4','Consistent with Molecular Formula','C22H44?N8O16S',708.6936,'STREPTOMYCIN, FROM IMIDOYLDIHYDRO-,SESQUISULFATE\nStreptomycin, formimidoyldihydro-, sesquisulfate','D67B7D603BEFAF91-FICuS-01-8C','D67B7D603BEFAF91-FICTS-01-6B','D67B7D603BEFAF91-uuuuu-01-3B','InChI=1S/C22H42N8O12.H2O4S/c1-6-22(38,4-32)17(42-18-10(30(2)5-23)14(36)11(33)7(3-31)40-18)19(39-6)41-16-9(29-21(26)27)12(34)8(28-20(24)25)13(35)15(16)37;1-5(2,3)4/h5-19,23,31-38H,3-4H2,1-2H3,(H4,24,25,28)(H4,26,27,29);(H2,1,2,3,4)/b23-5+;','InChIKey=GVCVSMYONMQQIT-HARXPBKYSA-N','*.CC1OC(OC2C(O)C(O)C(NC(=N)N)C(O)C2NC(=N)N)C(OC2OC(CO)C(O)C(O)C2N(C)C=N)C1(O)CO.O=S(=O)(O)O','1'),
	(17224,2,0,'5460-66-2','Consistent with Molecular Formula','C6H12N2O3',160.1724,'Propanamide, 2,2\'-oxybis-','428353F13AE072F8-FICuS-01-47','428353F13AE072F8-FICTS-01-26','428353F13AE072F8-uuuuu-01-F6','InChI=1S/C6H12N2O3/c1-3(5(7)9)11-4(2)6(8)10/h3-4H,1-2H3,(H2,7,9)(H2,8,10)','InChIKey=KJEBMDAJDLDHPX-UHFFFAOYSA-N','CC(OC(C)C(N)=O)C(N)=O','1'),
	(17225,0,0,'1121-79-5','Consistent with Molecular Formula','C5H5ClN2',128.5609,NULL,'84FE45C8B0677E9D-FICuS-01-7A','84FE45C8B0677E9D-FICTS-01-59','84FE45C8B0677E9D-uuuuu-01-29','InChI=1S/C5H5ClN2/c1-4-2-3-5(6)8-7-4/h2-3H,1H3','InChIKey=PRORLQAJNJMGAR-UHFFFAOYSA-N','Cc1ccc(Cl)nn1',NULL),
	(17226,2,0,'14711-85-4','Consistent with Molecular Formula','C6H10O5',162.142,NULL,'DD2058836DC00855-FICuS-01-48','DD2058836DC00855-FICTS-01-27','0CF32150F96BE18E-uuuuu-01-14','InChI=1S/C6H10O5/c1-3(5(7)8)11-4(2)6(9)10/h3-4H,1-2H3,(H,7,8)(H,9,10)/t3-,4-/m1/s1','InChIKey=FBYFHODQAUBIOO-QWWZWVQMSA-N','CC(OC(C)C(=O)O)C(=O)O','1'),
	(17227,0,0,'6966-03-6','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'21AD7F15D2782014-FICuS-01-3E','21AD7F15D2782014-FICTS-01-1D','21AD7F15D2782014-uuuuu-01-ED','InChI=1S/C17H16O2/c1-2-13-17(16(18)19,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h2-12H,1,13H2,(H,18,19)','InChIKey=BLRSCYRFTSBWIH-UHFFFAOYSA-N','C=CCC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(17228,0,0,'6966-04-7','Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'B29E45060F85BE3C-FICuS-01-68','B29E45060F85BE3C-FICTS-01-47','B29E45060F85BE3C-uuuuu-01-17','InChI=1S/C15H16N4O2/c1-18(16-20)14-7-3-12(4-8-14)11-13-5-9-15(10-6-13)19(2)17-21/h3-10H,11H2,1-2H3','InChIKey=NHPGPMWEXKSCHI-UHFFFAOYSA-N','CN(N=O)c1ccc(Cc2ccc(N(C)N=O)cc2)cc1',NULL),
	(17229,0,0,'1131-62-0','Consistent with Molecular Formula','C10H12O3',180.203,'Acetoveratrone\n3\',4\'-Dimethoxyacetophenone\n3,4-Dimethoxyphenyl methyl ketone\nEthanone, 1-(3,4-dimethoxyphenyl)-\nAcetophenone, 3\',4\'-dimethoxy-','1C50228EBE8F46DD-FICuS-01-78','1C50228EBE8F46DD-FICTS-01-57','1C50228EBE8F46DD-uuuuu-01-27','InChI=1S/C10H12O3/c1-7(11)8-4-5-9(12-2)10(6-8)13-3/h4-6H,1-3H3','InChIKey=IQZLUWLMQNGTIW-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1OC',NULL),
	(17230,0,0,'7145-02-0','No Comparision - Unparameterized Atom - Hg(a13) connected atoms =[ N Cl ]','C7H2Cl4HgN2',456.5082,NULL,'9267118412122AAD-FICuS-01-2B','9267118412122AAD-FICTS-01-0A','9267118412122AAD-uuuuu-01-DA','InChI=1S/C7H2Cl3N2.ClH.Hg/c8-3-1-4-7(12-2-11-4)6(10)5(3)9;;/h1-2H;1H;/q-1;;+2/p-1','InChIKey=WSZCQVPRDNQLCU-UHFFFAOYSA-M','Cl[Hg]n1cnc2c(Cl)c(Cl)c(Cl)cc21',NULL),
	(17231,15,1,'7401-82-3','Consistent with Molecular Formula','C22H44N10O15S2',752.7676,'Streptomycin thiosemicarbazone 3/2H2SO4\nStreptomycin, thiosemicarbazone, sesquisulfate\nSTREPTOMYCIN, THIOSEMICARBAZONE-, SESQUISULFATE','5BC5C7B9431CD40F-FICuS-01-74','4D6E8F16BC267EBD-FICTS-01-6D','C43E64506AFAD5F7-uuuuu-01-28','InChI=1S/C22H42N10O11S.H2O4S/c1-5-22(39,4-29-32-21(27)44)16(43-17-9(28-2)13(37)10(34)6(3-33)41-17)18(40-5)42-15-8(31-20(25)26)11(35)7(30-19(23)24)12(36)14(15)38;1-5(2,3)4/h4-18,28,33-39H,3H2,1-2H3,(H4,23,24,30)(H4,25,26,31)(H3,27,32,44);(H2,1,2,3,4)/b29-4','InChIKey=BPPKPEZNWDJGRN-XSFPRCONSA-N','CNC1C(OC2C(OC3C(O)C(O)C(N=C(N)N)C(O)C3N=C(N)N)OC(C)C2(O)/C=N/NC(N)=S)OC(CO)C(O)C1O.O=S(=O)(O)O','1'),
	(17232,1,0,'115-55-9','Consistent with Molecular Formula','C12H13NO2S',235.3002,'Thimorlone\nPhenylthilone\n3,5-Thiomorpholinedione, 2-ethyl-2-phenyl-\n3,5-Thiomorpholinedione, 2-ethyl-2-phenyl-','B69F9E5ED52CAACC-FICuS-01-AC','B69F9E5ED52CAACC-FICTS-01-8B','B69F9E5ED52CAACC-uuuuu-01-5B','InChI=1S/C12H13NO2S/c1-2-12(9-6-4-3-5-7-9)11(15)13-10(14)8-16-12/h3-7H,2,8H2,1H3,(H,13,14,15)','InChIKey=IJCATHLRDWDKAS-UHFFFAOYSA-N','CCC1(c2ccccc2)SCC(=O)NC1=O','1'),
	(17233,0,0,'106-54-7','Consistent with Molecular Formula','C6H5ClS',144.6185,'4-Chlorothiophenol\np-Chlorothiophenol\n4-CHLOROTHIOPHENOL\np-Chlorobenzenethiol\n4-Chlorobenzenethiol\n4-Chlorophenylmercaptan\np-Mercaptochlorobenzene\np-Chlorophenylmercaptan\n1-Chloro-4-mercaptobenzene\nPhenyl mercaptan, p-chloro-\nWLN: SHR DG\nBenzenethiol, 4-chloro-\nBenzenethiol, p-chloro-\np-Chlorthiofenol','4462AAB54D012BE5-FICuS-01-57','4462AAB54D012BE5-FICTS-01-36','4462AAB54D012BE5-uuuuu-01-06','InChI=1S/C6H5ClS/c7-5-1-3-6(8)4-2-5/h1-4,8H','InChIKey=VZXOZSQDJJNBRC-UHFFFAOYSA-N','Sc1ccc(Cl)cc1',NULL),
	(17234,0,0,'1576-35-8','Consistent with Molecular Formula','C7H10N2O2S',186.2282,'PTSH\nCelogen TSH\nTosylhydrazine\nTosylhydrazide\np-Tosylhydrazine\np-Toluenesulfonhydrazide\np-Tolylsulfonylhydrazine\np-Tolylsulfonyl hydrazide\n(p-Tolylsulfonyl)hydrazine\np-Toluenesulfonylhydrazine\nHydrazine, p-tolylsulfonyl-\np-Toluenesulfonyl hydrazide\np-Toluenesulfonic hydrazide\nN-Toluolsulphonyl hydrazine\nToluene-4-sulfonyl hydrazide\nToluenesulfonic acid hydrazide\np-Methylphenylsulfonylhydrazine\np-Methylbenzenesulfonylhydrazine\n4-Toluenesulfonic acid hydrazide\np-Toluenesulfonic acid hydrazide\n4-Methylbenzenesulfonic acid hydrazide\np-Methylbenzenesulfonic acid hydrazide\nBenzenesulfonic acid, 4-methyl-, hydrazide\np-Toluenesulfonic acid, hydrazide','27EAB2F3D1512BBF-FICuS-01-7A','27EAB2F3D1512BBF-FICTS-01-59','27EAB2F3D1512BBF-uuuuu-01-29','InChI=1S/C7H10N2O2S/c1-6-2-4-7(5-3-6)12(10,11)9-8/h2-5,9H,8H2,1H3','InChIKey=ICGLPKIVTVWCFT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN)cc1',NULL),
	(17235,1,0,'5453-52-1','Consistent with Molecular Formula','C12H16N2O2S',252.3306,NULL,'370140574C39C430-FICuS-01-1F','370140574C39C430-FICTS-01-FE','370140574C39C430-uuuuu-01-CE','InChI=1S/C12H16N2O2S/c1-2-12(11(14)16,17-8-10(13)15)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H2,13,15)(H2,14,16)','InChIKey=KTRYGOHIGFWGSZ-UHFFFAOYSA-N','CCC(SCC(N)=O)(C(N)=O)c1ccccc1','1'),
	(17236,1,0,'5453-53-2','Consistent with Molecular Formula','C22H32?3N2O4',388.5058,'VALERIC ACID, 3,5-DIHYDROXY-3-METHYL-, SALT','5BA54DE225C01BCA-FICuS-01-74','5BA54DE225C01BCA-FICTS-01-53','5BA54DE225C01BCA-uuuuu-01-23','InChI=1S/C16H20N2.C6H12O4/c1-3-7-15(8-4-1)13-17-11-12-18-14-16-9-5-2-6-10-16;1-6(10,2-3-7)4-5(8)9/h1-10,17-18H,11-14H2;7,10H,2-4H2,1H3,(H,8,9)','InChIKey=PZMYHIWBSXLMCF-UHFFFAOYSA-N','*.*.*.CC(O)(CCO)CC(=O)O.c1ccc(CNCCNCc2ccccc2)cc1','1'),
	(17237,1,0,'6966-06-9','Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'F381368B96B4C016-FICuS-01-4B','F381368B96B4C016-FICTS-01-2A','F381368B96B4C016-uuuuu-01-FA','InChI=1S/C12H15NO3S/c1-2-12(11(15)16,17-8-10(13)14)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H2,13,14)(H,15,16)','InChIKey=FKMCATXJGCKTAM-UHFFFAOYSA-N','CCC(SCC(N)=O)(C(=O)O)c1ccccc1','1'),
	(17238,4,0,'7256-17-9','Consistent with Molecular Formula','C12H15ClN2O5',302.7139,NULL,'4B6F133868B0E92B-FICuS-01-5A','2F18B3DF11291390-FICTS-01-20','4B6F133868B0E92B-uuuuu-01-09','InChI=1S/C12H15ClN2O5/c13-5-1-2-6-7(3-5)15-12(14-6)11(20)10(19)9(18)8(17)4-16/h1-3,8-11,16-20H,4H2,(H,14,15)','InChIKey=OTJUGWIBOBZMSV-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1nc2cc(Cl)ccc2[nH]1','1'),
	(17239,0,1,'113-59-7','Consistent with Molecular Formula','C18H18ClNS',315.8599,'Chlorprothixene\nCPX\nN-714\nPaxyl\nN 714\nN 714C\nTruxal\nMK 184\nTruxil\nTarasan\nTrictal\nTaractan\nVetacalm\nIaractan\nTactaran\nRentovet\nTraquilan\nRo 4-0403\nChlothixen\nChlorprotixen\nChlorprotixene\nChlorprothixen\nChloroprothixene\ncis-Chlorprothixene\n.alpha.-Chlorprothixene\n2-Chloro-9-[3-(dimethylamino)propylidene]thioxanthene\n2-Chloro-9-[.omega.-(dimethylamino)propylidene]thioxanthene\n(.alpha.-2-Chloro-9-.omega.-dimethylamino-propylamine)thioxanthene\n2-Chloro-N,N-dimethylthioxanthene-.delta.(sup 9), .gamma.-propylamine\nThioxanthene-.delta.(sup 9), .gamma.-propylamine, 2-chloro-N,N-dimethyl-\n(Z)-2-Chloro-N,N-dimethylthioxanthene-.DELTA.(sup9),(sup.gamma.)-propylamine\nWLN: T C666 BS IYJ FG IU3N1 & 1\n1-Propanamine, 3-(2-chloro-9H-thioxanthen-9-ylidene)-N,N-dimethyl-, (Z)-\nThioxanthene-.DELTA.9,.gamma.-propylamine, 2-chloro-N,N-dimethyl-, (Z)-\nCPT','7CA3249EFAE3070D-FICuS-01-73','7CA3249EFAE3070D-FICTS-01-52','142EEEC930CE3EE9-uuuuu-01-39','InChI=1S/C18H18ClNS/c1-20(2)11-5-7-14-15-6-3-4-8-17(15)21-18-10-9-13(19)12-16(14)18/h3-4,6-10,12H,5,11H2,1-2H3/b14-7-','InChIKey=WSPOMRSOLSGNFJ-AUWJEWJLSA-N','CN(C)CC/C=C1/c2ccccc2Sc2ccc(Cl)cc21','1'),
	(17240,3,0,'7146-30-7','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'F0A25129A31941F8-FICuS-01-42','F0A25129A31941F8-FICTS-01-21','F0A25129A31941F8-uuuuu-01-F1','InChI=1S/C12H16N2O4/c1-6-2-3-7-8(4-6)14-12(13-7)11(18)10(17)9(16)5-15/h2-4,9-11,15-18H,5H2,1H3,(H,13,14)','InChIKey=QYMKMZDWSYJGFV-UHFFFAOYSA-N','Cc1ccc2[nH]c(C(O)C(O)C(O)CO)nc2c1','1'),
	(17241,0,0,'3240-91-3','Consistent with Molecular Formula','C15H18ClN',247.7669,NULL,'714D4D5580D813D4-FICuS-01-49','714D4D5580D813D4-FICTS-01-28','71B1EAB0BF55CA9A-uuuuu-01-39','InChI=1S/C15H17N.ClH/c1-3-7-14(8-4-1)11-12-16-13-15-9-5-2-6-10-15;/h1-10,16H,11-13H2;1H','InChIKey=WJRAHTYSUHPAAT-UHFFFAOYSA-N','Cl.c1ccc(CCNCc2ccccc2)cc1',NULL),
	(17242,3,0,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'6F98AB7391C7D270-FICuS-01-62','6F98AB7391C7D270-FICTS-01-41','6F98AB7391C7D270-uuuuu-01-11','InChI=1S/C11H14O2/c1-11-6-3-2-4-8(11)10(13)9(12)5-7-11/h2-3,5,7-8,10,13H,4,6H2,1H3','InChIKey=WNAMTQQRMGKEEE-UHFFFAOYSA-N','CC12C=CC(=O)C(O)C1CC=CC2','1'),
	(17243,2,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'3E8050835824FD2B-FICuS-01-48','3E8050835824FD2B-FICTS-01-27','3E8050835824FD2B-uuuuu-01-F7','InChI=1S/C12H14O3/c1-12-6-4-3-5-8(12)9(13)7-10(15-2)11(12)14/h3-4,7-8H,5-6H2,1-2H3','InChIKey=FLVFMJBTFNVFHK-UHFFFAOYSA-N','COC1=CC(=O)C2CC=CCC2(C)C1=O','1'),
	(17244,0,0,'715-99-1','Consistent with Molecular Formula','C11H11N3O',201.2274,'1H-Pyrazole, 3,5-dimethyl-4-nitroso-1-phenyl-\nPyrazole, 3,5-dimethyl-4-nitroso-1-phenyl-\nJ 55','9CECC2E7C108F34B-FICuS-01-87','9CECC2E7C108F34B-FICTS-01-66','9CECC2E7C108F34B-uuuuu-01-36','InChI=1S/C11H11N3O/c1-8-11(13-15)9(2)14(12-8)10-6-4-3-5-7-10/h3-7H,1-2H3','InChIKey=SCHFUNOUOHIHSX-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c(C)c1N=O',NULL),
	(17245,4,0,'6966-08-1','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'5BA61D3F697AE26A-FICuS-01-78','5BA61D3F697AE26A-FICTS-01-57','5BA61D3F697AE26A-uuuuu-01-27','InChI=1S/C11H16O2/c1-11-7-3-2-4-8(11)9(12)5-6-10(11)13/h2-3,5-6,8-10,12-13H,4,7H2,1H3','InChIKey=CDEUZXBIMDAHBN-UHFFFAOYSA-N','CC12CC=CCC1C(O)C=CC2O','1'),
	(17246,1,0,'6966-09-2','Consistent with Molecular Formula','C12H22ClNO',231.7649,NULL,'7D07C549E1446CDA-FICuS-01-6A','7D07C549E1446CDA-FICTS-01-49','7DFB62ACDEC9B594-uuuuu-01-4E','InChI=1S/C12H21NO.ClH/c14-12-7-3-2-6-11(12)10-13-8-4-1-5-9-13;/h11H,1-10H2;1H','InChIKey=CPBMVAYQVPLSFX-UHFFFAOYSA-N','Cl.O=C1CCCCC1CN1CCCCC1','1'),
	(17247,0,0,'6966-10-5','Consistent with Molecular Formula','C9H12O',136.1932,NULL,'B662E458C61C4302-FICuS-01-43','B662E458C61C4302-FICTS-01-22','B662E458C61C4302-uuuuu-01-F2','InChI=1S/C9H12O/c1-7-3-4-9(6-10)5-8(7)2/h3-5,10H,6H2,1-2H3','InChIKey=OKGZCXPDJKKZAP-UHFFFAOYSA-N','Cc1ccc(CO)cc1C',NULL),
	(17248,0,0,'6966-11-6','Consistent with Molecular Formula','C4H10ClN5O',179.6089,NULL,'623F7A49E5298B88-FICuS-01-5C','623F7A49E5298B88-FICTS-01-3B','62C3DDACDAA452C6-uuuuu-01-3A','InChI=1S/C4H9N5O.ClH/c5-3(6)2(4(7)8)9-1-10;/h1-2H,(H3,5,6)(H3,7,8)(H,9,10);1H','InChIKey=VFYJMRCSQHKZBW-UHFFFAOYSA-N','Cl.N=C(N)C(NC=O)C(=N)N',NULL),
	(17249,1,0,'6966-12-7','Consistent with Molecular Formula','C9H12N2O3S',228.2654,NULL,'AC629AAAA3D19192-FICuS-01-6D','AC629AAAA3D19192-FICTS-01-4C','AC629AAAA3D19192-uuuuu-01-1C','InChI=1S/C9H12N2O3S/c1-7(9(10)12)11-15(13,14)8-5-3-2-4-6-8/h2-7,11H,1H3,(H2,10,12)','InChIKey=LFDMXJFRWBQWOI-UHFFFAOYSA-N','CC(NS(=O)(=O)c1ccccc1)C(N)=O','1'),
	(17250,0,0,'534-85-0','Consistent with Molecular Formula','C12H12N2',184.2402,'o-Semidine\nC.I. 50005\no-Aminodiphenylamine\n2-Aminodiphenylamine\nN-Phenyl-o-phenylenediamine\n1,2-Benzenediamine, N-phenyl-\no-Phenylenediamine, N-phenyl-','421DC6EF460C0A15-FICuS-01-5A','421DC6EF460C0A15-FICTS-01-39','421DC6EF460C0A15-uuuuu-01-09','InChI=1S/C12H12N2/c13-11-8-4-5-9-12(11)14-10-6-2-1-3-7-10/h1-9,14H,13H2','InChIKey=NFCPRRWCTNLGSN-UHFFFAOYSA-N','Nc1ccccc1Nc1ccccc1',NULL),
	(17251,0,1,'7251-80-1','Consistent with Molecular Formula','C18H13NO4',307.305,NULL,'3BA1AA2C3E69D804-FICuS-01-6C','3BA1AA2C3E69D804-FICTS-01-4B','6C939604E3225CB7-uuuuu-01-FB','InChI=1S/C18H13NO4/c20-17(14-9-5-2-6-10-14)22-12-15-18(21)23-16(19-15)11-13-7-3-1-4-8-13/h1-10,12H,11H2/b15-12-','InChIKey=KRVPGCSPAPHGSZ-QINSGFPZSA-N','O=C1OC(Cc2ccccc2)=N/C1=C\\OC(=O)c1ccccc1','1'),
	(17252,0,1,'7251-81-2','Consistent with Molecular Formula','C20H19NO5',353.3738,NULL,'0ED641704E8D719C-FICuS-01-5B','0ED641704E8D719C-FICTS-01-3A','E7AD9B27BDB3A76F-uuuuu-01-4A','InChI=1S/C20H19NO5/c1-2-25-20(24)17(14-26-19(23)16-11-7-4-8-12-16)21-18(22)13-15-9-5-3-6-10-15/h3-12,14H,2,13H2,1H3,(H,21,22)/b17-14+','InChIKey=JFGDJEPGHSCLDA-SAPNQHFASA-N','CCOC(=O)/C(=C\\OC(=O)c1ccccc1)NC(=O)Cc1ccccc1','1'),
	(17253,0,0,'6966-13-8','Consistent with Molecular Formula','C13H16O3S',252.3276,NULL,'20B982D9706D7461-FICuS-01-3E','20B982D9706D7461-FICTS-01-1D','20B982D9706D7461-uuuuu-01-ED','InChI=1S/C13H16O3S/c14-12(15)8-4-5-9-13(16)17-10-11-6-2-1-3-7-11/h1-3,6-7H,4-5,8-10H2,(H,14,15)','InChIKey=YEFWXMYQIDKTDE-UHFFFAOYSA-N','O=C(O)CCCCC(=O)SCc1ccccc1',NULL),
	(17254,4,0,'67525-66-0','Consistent with Molecular Formula','C26H22O8',462.455,NULL,'845B6859C0B075F5-FICuS-01-52','845B6859C0B075F5-FICTS-01-31','845B6859C0B075F5-uuuuu-01-01','InChI=1S/C26H22O8/c27-23(17-10-4-1-5-11-17)31-16-20-21(33-24(28)18-12-6-2-7-13-18)22(26(30)32-20)34-25(29)19-14-8-3-9-15-19/h1-15,20-22,26,30H,16H2','InChIKey=VJYJDSXEIXFNRI-UHFFFAOYSA-N','O=C(OCC1OC(O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(17255,1,0,'56346-69-1','Consistent with Molecular Formula','C8H14ClNO3',207.6565,NULL,'2404C40A77C84B9C-FICuS-01-54','2404C40A77C84B9C-FICTS-01-33','2404C40A77C84B9C-uuuuu-01-03','InChI=1S/C8H14ClNO3/c1-5(2)7(8(12)13)10(3)6(11)4-9/h5,7H,4H2,1-3H3,(H,12,13)','InChIKey=SOIJQISVJHVQRE-UHFFFAOYSA-N','CC(C)C(C(=O)O)N(C)C(=O)CCl','1'),
	(17256,4,0,'13035-61-5','Consistent with Molecular Formula','C13H18O9',318.2798,'.beta.-D-Ribofuranose tetraacetate\nTetra-O-acetyl-.beta.-D-ribofuranose\n1,2,3,5-Tetra-O-acetyl-.beta.-D-ribofuranose\n.beta.-D-Ribofuranose, tetraacetate\nRibofuranose, tetraacetate, .beta.-D-','C7D1FE9373B30601-FICuS-01-53','C7D1FE9373B30601-FICTS-01-32','C7D1FE9373B30601-uuuuu-01-02','InChI=1S/C13H18O9/c1-6(14)18-5-10-11(19-7(2)15)12(20-8(3)16)13(22-10)21-9(4)17/h10-13H,5H2,1-4H3','InChIKey=IHNHAHWGVLXCCI-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(17257,0,0,'6966-14-9','Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'B6D45CC1770CDD6A-FICuS-01-83','B6D45CC1770CDD6A-FICTS-01-62','B628FB2448810424-uuuuu-01-E5','InChI=1S/C15H21NO.ClH/c1-16(2)10-9-15(17)14-8-7-12-5-3-4-6-13(12)11-14;/h7-8,11H,3-6,9-10H2,1-2H3;1H','InChIKey=OBGZMPWIJAPPDB-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc2c(c1)CCCC2.Cl',NULL),
	(17258,1,0,NULL,'Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'7A71BEE148B251D5-FICuS-01-63','7A71BEE148B251D5-FICTS-01-42','7A8D1904773F889B-uuuuu-01-0A','InChI=1S/C12H17NO2.ClH/c1-9(8-13(2)3)12(15)10-4-6-11(14)7-5-10;/h4-7,9,14H,8H2,1-3H3;1H','InChIKey=QEKUWGWGMAPKMU-UHFFFAOYSA-N','CC(CN(C)C)C(=O)c1ccc(O)cc1.Cl','1'),
	(17259,2,0,'6966-15-0','Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'6BB2023DAF945045-FICuS-01-4E','6BB2023DAF945045-FICTS-01-2D','6BB2023DAF945045-uuuuu-01-FD','InChI=1S/C15H18O4/c1-19-11-8-6-10(7-9-11)14(16)12-4-2-3-5-13(12)15(17)18/h6-9,12-13H,2-5H2,1H3,(H,17,18)','InChIKey=MDVQAVHPOFZFQS-UHFFFAOYSA-N','COc1ccc(C(=O)C2CCCCC2C(=O)O)cc1','1'),
	(17260,1,0,'2035-94-1','Consistent with Molecular Formula','C10H14O',150.22,NULL,'B6CBF61147E0A603-FICuS-01-5C','B6CBF61147E0A603-FICTS-01-3B','B6CBF61147E0A603-uuuuu-01-0B','InChI=1S/C10H14O/c1-2-9(8-11)10-6-4-3-5-7-10/h3-7,9,11H,2,8H2,1H3','InChIKey=DNHNBMQCHKKDNI-UHFFFAOYSA-N','CCC(CO)c1ccccc1','1'),
	(17261,0,1,'1152-30-3','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'AC3CDCD6ABEF39D3-FICuS-01-B3','AC3CDCD6ABEF39D3-FICTS-01-92','AC3CDCD6ABEF39D3-uuuuu-01-62','InChI=1S/C17H16O2/c1-2-19-17(18)16-12-10-15(11-13-16)9-8-14-6-4-3-5-7-14/h3-13H,2H2,1H3','InChIKey=RBQGAPDZGPQIDL-UHFFFAOYSA-N','CCOC(=O)c1ccc(/C=C/c2ccccc2)cc1','1'),
	(17262,1,0,'1655-07-8','Consistent with Molecular Formula','C9H14O3',170.2078,'2-Carbethoxycyclohexanone\n2-(Ethoxycarbonyl)cyclohexanone\nEthyl 2-oxocylohexanecarboxylate\nEthyl 2-oxylcyclohexanecarboxylic\nEthyl 2-oxocyclohexanecarboxylate\nEthyl cyclohexanone-2-carboxylate\nEthyl 2-oxo-1-cyclohexanecarboxylate\nEthyl 1-oxo-2-cyclohexanecarboxylate\n2-Cyclohexanonecarboxylic acid ethyl ester\n2-Oxocyclohexanecarboxylic acid ethyl ester\nCyclohexanecarboxylic acid, 2-oxo-, ethyl ester\nCyclohexanecarboxylic acid, 2-oxo-, ethyl ester','D6F3A097D17D8371-FICuS-01-5E','D6F3A097D17D8371-FICTS-01-3D','D6F3A097D17D8371-uuuuu-01-0D','InChI=1S/C9H14O3/c1-2-12-9(11)7-5-3-4-6-8(7)10/h7H,2-6H2,1H3','InChIKey=FGSGHBPKHFDJOP-UHFFFAOYSA-N','CCOC(=O)C1CCCCC1=O','1'),
	(17263,0,1,'18707-60-3','Consistent with Molecular Formula','C5H8O2',100.117,'Methyl crotonate\nMethyl 2-butenoate\n2-Butenoic acid, methyl ester\nCrotonic acid, methyl ester','65A450A14D417975-FICuS-01-37','65A450A14D417975-FICTS-01-16','21E1D05917BD7677-uuuuu-01-FA','InChI=1S/C5H8O2/c1-3-4-5(6)7-2/h3-4H,1-2H3/b4-3-','InChIKey=MCVVUJPXSBQTRZ-ARJAWSKDSA-N','C/C=C\\C(=O)OC','1'),
	(17264,5,0,'34434-80-5','Consistent with Molecular Formula','C20H32O2',304.4716,'DIHYDROABIETIC ACID','E1C6E5F96E315AA6-FICuS-01-7B','E1C6E5F96E315AA6-FICTS-01-5A','E1C6E5F96E315AA6-uuuuu-01-2A','InChI=1S/C20H32O2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h12-14,16-17H,5-11H2,1-4H3,(H,21,22)','InChIKey=BTAURFWABMSODR-UHFFFAOYSA-N','CC(C)C1C=C2CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(17265,0,0,'1655-69-2','Consistent with Molecular Formula','C13H12O2',200.2366,'p-Methoxydiphenyl ether\np-Methoxyphenyl phenyl ether\nBenzene, 1-methoxy-4-phenoxy-\nBenzene, 1-methoxy-4-phenoxy-','0ADB9A9D6259C8FC-FICuS-01-8F','0ADB9A9D6259C8FC-FICTS-01-6E','0ADB9A9D6259C8FC-uuuuu-01-3E','InChI=1S/C13H12O2/c1-14-11-7-9-13(10-8-11)15-12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=ZRJGNCLNUWKEFU-UHFFFAOYSA-N','COc1ccc(Oc2ccccc2)cc1',NULL),
	(17266,0,0,'6966-19-4','Consistent with Molecular Formula','C12H10NaO6S3',369.3772,NULL,'ACC339CE2E7490A2-FICuS-01-73','ACC339CE2E7490A2-FICTS-01-52','2724D5C14E0F220A-uuuuu-01-F6','InChI=1S/C12H10O6S3.Na/c13-20(14,15)11-5-1-9(2-6-11)19-10-3-7-12(8-4-10)21(16,17)18;/h1-8H,(H,13,14,15)(H,16,17,18);/q;+1','InChIKey=ANAMWWZOQZTIFV-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(Sc2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(17267,0,1,'6966-20-7','Consistent with Molecular Formula','C17H16NaO5S',355.3602,NULL,'C83CC66B970E4113-FICuS-01-57','C83CC66B970E4113-FICTS-01-36','43DB2A64F775F3BB-uuuuu-01-26','InChI=1S/C17H16O5S.Na/c1-2-22-17(18)15-9-5-13(6-10-15)3-4-14-7-11-16(12-8-14)23(19,20)21;/h3-12H,2H2,1H3,(H,19,20,21);/q;+1','InChIKey=ZSWOKZJCLHIQMR-UHFFFAOYSA-N','CCOC(=O)c1ccc(/C=C/c2ccc(S(=O)(=O)O)cc2)cc1.[Na+]','1'),
	(17268,0,0,'2719-23-5','Consistent with Molecular Formula','C5H6N2OS',142.1752,'2-Acetamidothiazole\n2-Acetylaminothiazole\nThiazole, 2-acetamido-\nN-2-Thiazolylacetamide\n2-Acetamido-1,3-thiazole\nAcetamide, N-(2-thiazolyl)-\nAcetamide, N-2-thiazolyl-\nAcetamide, N-2-thiazolyl-','3B41F091DA8D3D58-FICuS-01-66','3B41F091DA8D3D58-FICTS-01-45','3B41F091DA8D3D58-uuuuu-01-15','InChI=1S/C5H6N2OS/c1-4(8)7-5-6-2-3-9-5/h2-3H,1H3,(H,6,7,8)','InChIKey=WXPLRSVMGRAIGW-UHFFFAOYSA-N','CC(=O)Nc1nccs1',NULL),
	(17269,1,0,'6966-21-8','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'CDE23F16FA9F4777-FICuS-01-84','CDE23F16FA9F4777-FICTS-01-63','CDE23F16FA9F4777-uuuuu-01-33','InChI=1S/C16H16O2/c1-2-15(12-6-4-3-5-7-12)16(18)13-8-10-14(17)11-9-13/h3-11,15,17H,2H2,1H3','InChIKey=YOUWVLSTAZVPHM-UHFFFAOYSA-N','CCC(C(=O)c1ccc(O)cc1)c1ccccc1','1'),
	(17270,0,1,'4646-80-4','Consistent with Molecular Formula','C12H14O',174.242,NULL,'4A5A6FED82AF1D55-FICuS-01-87','4A5A6FED82AF1D55-FICTS-01-66','B728E47B00C48465-uuuuu-01-F9','InChI=1S/C12H14O/c1-2-6-12(13)10-9-11-7-4-3-5-8-11/h3-5,7-10H,2,6H2,1H3/b10-9+','InChIKey=AEKQOHMTVGQNDM-MDZDMXLPSA-N','CCCC(=O)/C=C/c1ccccc1','1'),
	(17271,1,0,'1522-46-9','Consistent with Molecular Formula','C9H16O3',172.2236,'Ethyl 2-isopropylacetoacetate\nEthyl 2-acetyl-3-methylbutanoate\nEthyl .alpha.-isopropylacetoacetate\n2-Isopropylacetoacetic acid ethyl ester\nButanoic acid, 2-acetyl-3-methyl-, ethyl ester\nAcetoacetic acid, 2-isopropyl-, ethyl ester','B419BC642EBFCAFB-FICuS-01-A1','B419BC642EBFCAFB-FICTS-01-80','B419BC642EBFCAFB-uuuuu-01-50','InChI=1S/C9H16O3/c1-5-12-9(11)8(6(2)3)7(4)10/h6,8H,5H2,1-4H3','InChIKey=DMIFFKCVURTPTG-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(C)C','1'),
	(17272,0,0,'7333-23-5','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'D0F44A41E8C9F9D6-FICuS-01-81','D0F44A41E8C9F9D6-FICTS-01-60','D0F44A41E8C9F9D6-uuuuu-01-30','InChI=1S/C10H18O2/c1-7(2)8(11)6-9(12)10(3,4)5/h7H,6H2,1-5H3','InChIKey=KLKRGCUPZROPPO-UHFFFAOYSA-N','CC(C)C(=O)CC(=O)C(C)(C)C',NULL),
	(17273,0,0,'2235-15-6','Consistent with Molecular Formula','C12H8O',168.1946,'7-Acenaphthenone\n1-Acenaphthenone\nWLN: L566 1A L CV DHJ\n1(2H)-Acenaphthylenone','2633A63F07F2E123-FICuS-01-3F','2633A63F07F2E123-FICTS-01-1E','2633A63F07F2E123-uuuuu-01-EE','InChI=1S/C12H8O/c13-11-7-9-5-1-3-8-4-2-6-10(11)12(8)9/h1-6H,7H2','InChIKey=JBXIOAKUBCTDES-UHFFFAOYSA-N','O=C1Cc2cccc3cccc1c23',NULL),
	(17274,0,0,'5432-80-4','Consistent with Molecular Formula','C8H23?3N7O4S',313.3742,NULL,'06C66617E34C5996-FICuS-01-46','06C66617E34C5996-FICTS-01-25','06C66617E34C5996-uuuuu-01-F5','InChI=1S/C8H21N7.H2O4S/c9-7(10)14-5-1-3-13-4-2-6-15-8(11)12;1-5(2,3)4/h13H,1-6H2,(H4,9,10,14)(H4,11,12,15);(H2,1,2,3,4)','InChIKey=LUEOSJGFCYUHJQ-UHFFFAOYSA-N','*.*.*.N=C(N)NCCCNCCCNC(=N)N.O=S(=O)(O)O',NULL),
	(17275,0,0,'6966-25-2','Consistent with Molecular Formula','C14H18N6O4S',366.394,NULL,'7AB015BEB853E507-FICuS-01-61','7AB015BEB853E507-FICTS-01-40','08494DA24A1290A5-uuuuu-01-ED','InChI=1S/C14H16N6.H2O4S/c15-13(16)19-11-5-1-9(2-6-11)10-3-7-12(8-4-10)20-14(17)18;1-5(2,3)4/h1-8H,(H4,15,16,19)(H4,17,18,20);(H2,1,2,3,4)','InChIKey=IYKWCEFBGQSXBK-UHFFFAOYSA-N','N=C(N)Nc1ccc(-c2ccc(NC(=N)N)cc2)cc1.O=S(=O)(O)O',NULL),
	(17276,0,0,'6966-26-3','Consistent with Molecular Formula','C8H22N6O4S',298.3596,NULL,'1348862859884F78-FICuS-01-36','1348862859884F78-FICTS-01-15','61B1DE34ABC93ADA-uuuuu-01-38','InChI=1S/C8H20N6.H2O4S/c9-7(10)13-5-3-1-2-4-6-14-8(11)12;1-5(2,3)4/h1-6H2,(H4,9,10,13)(H4,11,12,14);(H2,1,2,3,4)','InChIKey=FNHVGMUTFGZIDG-UHFFFAOYSA-N','N=C(N)NCCCCCCNC(=N)N.O=S(=O)(O)O',NULL),
	(17277,2,0,'987-84-8','Consistent with Molecular Formula','C22H24N2O7',428.4408,NULL,'323A6F916D71BF4D-FICuS-01-68','323A6F916D71BF4D-FICTS-01-47','323A6F916D71BF4D-uuuuu-01-17','InChI=1S/C22H24N2O7/c25-19(26)12-11-17(24-22(30)31-14-16-9-5-2-6-10-16)20(27)23-18(21(28)29)13-15-7-3-1-4-8-15/h1-10,17-18H,11-14H2,(H,23,27)(H,24,30)(H,25,26)(H,28,29)','InChIKey=ZORDBMVWKMEZAC-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(17278,1,0,'1159-15-5','Consistent with Molecular Formula','C13H20N4O4S',328.3854,NULL,'0690EAEB3CAE53EB-FICuS-01-8E','0690EAEB3CAE53EB-FICTS-01-6D','0690EAEB3CAE53EB-uuuuu-01-3D','InChI=1S/C13H20N4O4S/c1-9-4-6-10(7-5-9)22(20,21)17-11(12(18)19)3-2-8-16-13(14)15/h4-7,11,17H,2-3,8H2,1H3,(H,18,19)(H4,14,15,16)','InChIKey=KFNRNFXZFIRNEO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CCCNC(=N)N)C(=O)O)cc1','1'),
	(17279,2,0,'5453-55-4','Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'A42BDC50DA234FA0-FICuS-01-71','A42BDC50DA234FA0-FICTS-01-50','A42BDC50DA234FA0-uuuuu-01-20','InChI=1S/C16H17NO4/c17-14(16(19)20)15(18)12-7-4-8-13(9-12)21-10-11-5-2-1-3-6-11/h1-9,14-15,18H,10,17H2,(H,19,20)','InChIKey=ZAZYQRUXHHRKKK-UHFFFAOYSA-N','NC(C(=O)O)C(O)c1cccc(OCc2ccccc2)c1','1'),
	(17280,2,0,'5453-56-5','Consistent with Molecular Formula','C16H15KNO3',308.3974,NULL,'DC1A91E81BF86C48-FICuS-01-7D','DC1A91E81BF86C48-FICTS-01-5C','612778117A8218FC-uuuuu-01-EB','InChI=1S/C16H15NO3.K/c18-15(13-9-5-2-6-10-13)14(16(19)20)17-11-12-7-3-1-4-8-12;/h1-11,14-15,18H,(H,19,20);/q;+1/b17-11+;','InChIKey=OSHABCPZFSNTRC-SJDTYFKWSA-N','O=C(O)C(/N=C/c1ccccc1)C(O)c1ccccc1.[K+]','1'),
	(17281,2,0,'6966-29-6','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'71881F8DCA7204EA-FICuS-01-69','71881F8DCA7204EA-FICTS-01-48','71881F8DCA7204EA-uuuuu-01-18','InChI=1S/C13H17NO4/c1-3-18-13(17)11(14-9(2)15)12(16)10-7-5-4-6-8-10/h4-8,11-12,16H,3H2,1-2H3,(H,14,15)','InChIKey=SGLBFMMJGKAWGH-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)C(O)c1ccccc1','1'),
	(17282,1,0,'6966-30-9','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'B02A1E392CDB4EA4-FICuS-01-77','B02A1E392CDB4EA4-FICTS-01-56','B02A1E392CDB4EA4-uuuuu-01-26','InChI=1S/C13H15NO4/c1-3-18-13(17)11(14-9(2)15)12(16)10-7-5-4-6-8-10/h4-8,11H,3H2,1-2H3,(H,14,15)','InChIKey=XEDHCHOSHIGTRP-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)C(=O)c1ccccc1','1'),
	(17283,1,0,'5453-57-6','Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'A7F0498EC368241C-FICuS-01-5D','596D89FB3064F321-FICTS-01-30','A7F0498EC368241C-uuuuu-01-0C','InChI=1S/C17H16N2O3/c1-2-22-17(21)15(16(20)13-9-5-3-6-10-13)19-18-14-11-7-4-8-12-14/h3-12,15H,2H2,1H3/b19-18+','InChIKey=DLECBBNFHIPMHB-VHEBQXMUSA-N','CCOC(=O)C(/N=N/c1ccccc1)C(=O)c1ccccc1','1'),
	(17284,0,0,'2462-31-9','Consistent with Molecular Formula','C9H12ClNO2',201.6523,NULL,'3E7FB0DA170201B7-FICuS-01-57','3E7FB0DA170201B7-FICTS-01-36','3E83173F288FD8F9-uuuuu-01-1D','InChI=1S/C9H11NO2.ClH/c10-6-9(11)12-7-8-4-2-1-3-5-8;/h1-5H,6-7,10H2;1H','InChIKey=VLQHNAMRWPQWNK-UHFFFAOYSA-N','Cl.NCC(=O)OCc1ccccc1',NULL),
	(17285,1,0,'450-52-2','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'F6FA16098464C223-FICuS-01-4A','F6FA16098464C223-FICTS-01-29','F6FA16098464C223-uuuuu-01-F9','InChI=1S/C14H12O3/c15-13(14(16)17)12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9,13,15H,(H,16,17)','InChIKey=JLZDBGVLWCMKMH-UHFFFAOYSA-N','O=C(O)C(O)c1ccc(-c2ccccc2)cc1','1'),
	(17286,1,0,'5453-58-7','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'09EC88673C24C0CB-FICuS-01-69','09EC88673C24C0CB-FICTS-01-48','09EC88673C24C0CB-uuuuu-01-18','InChI=1S/C13H18O3/c1-2-3-9-13(16,10-12(14)15)11-7-5-4-6-8-11/h4-8,16H,2-3,9-10H2,1H3,(H,14,15)','InChIKey=MUETUGGWZBQYCH-UHFFFAOYSA-N','CCCCC(O)(CC(=O)O)c1ccccc1','1'),
	(17287,1,0,'6966-32-1','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'FA0A01B118B30BFD-FICuS-01-6D','FA0A01B118B30BFD-FICTS-01-4C','FA0A01B118B30BFD-uuuuu-01-1C','InChI=1S/C13H24O2/c1-3-4-5-6-7-8-10-13(2)11-9-12(14)15-13/h3-11H2,1-2H3','InChIKey=AQFUJAYDUNXOBV-UHFFFAOYSA-N','CCCCCCCCC1(C)CCC(=O)O1','1'),
	(17288,1,0,'6966-33-2','Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'325391E57B09BBEA-FICuS-01-64','325391E57B09BBEA-FICTS-01-43','325391E57B09BBEA-uuuuu-01-13','InChI=1S/C12H24O3/c1-3-4-5-6-7-8-9-10-12(2,15)11(13)14/h15H,3-10H2,1-2H3,(H,13,14)','InChIKey=PDCBURVZZNAAPE-UHFFFAOYSA-N','CCCCCCCCCC(C)(O)C(=O)O','1'),
	(17289,1,0,'6966-34-3','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'B04B70C0C5A43F1E-FICuS-01-65','B04B70C0C5A43F1E-FICTS-01-44','B04B70C0C5A43F1E-uuuuu-01-14','InChI=1S/C9H18O3/c1-3-4-5-6-9(2,12)7-8(10)11/h12H,3-7H2,1-2H3,(H,10,11)','InChIKey=VHOZGIBKJJMDLO-UHFFFAOYSA-N','CCCCCC(C)(O)CC(=O)O','1'),
	(17290,1,0,'6966-36-5','Consistent with Molecular Formula','C12H25NO2',215.335,NULL,'3A74E0D1967C93DA-FICuS-01-6A','3A74E0D1967C93DA-FICTS-01-49','3A74E0D1967C93DA-uuuuu-01-19','InChI=1S/C12H25NO2/c1-3-4-5-6-7-8-9-10-12(2,15)11(13)14/h15H,3-10H2,1-2H3,(H2,13,14)','InChIKey=LSOHYQDOEYZTDO-UHFFFAOYSA-N','CCCCCCCCCC(C)(O)C(N)=O','1'),
	(17291,0,0,'553-53-7','Consistent with Molecular Formula','C6H7N3O',137.1408,'WS 102\nNSC 36088\nNicotinylhydrazide\nNicotinic hydrazide\n3-Pyridoyl hydrazine\nNicotinoyl hydrazine\nNicotinoyl hydrazide\nHydrazine, nicotinoyl-\nNicotinic acid hydrazide\n3-Pyridylcarbonylhydrazine\nWLN: T6NJ CVMZ\n3-Pyridinecarboxylic acid, hydrazide\nNicotinic acid, hydrazide','0C9442F2886CEA4D-FICuS-01-6C','0C9442F2886CEA4D-FICTS-01-4B','0C9442F2886CEA4D-uuuuu-01-1B','InChI=1S/C6H7N3O/c7-9-6(10)5-2-1-3-8-4-5/h1-4H,7H2,(H,9,10)','InChIKey=KFUSANSHCADHNJ-UHFFFAOYSA-N','NNC(=O)c1cccnc1',NULL),
	(17292,1,0,'6966-37-6','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'73283AF2E0C3A1BF-FICuS-01-6C','73283AF2E0C3A1BF-FICTS-01-4B','73283AF2E0C3A1BF-uuuuu-01-1B','InChI=1S/C15H22O3/c1-3-5-11-15(17,12-14(16)18-4-2)13-9-7-6-8-10-13/h6-10,17H,3-5,11-12H2,1-2H3','InChIKey=AHIRDYAOTYPQAB-UHFFFAOYSA-N','CCCCC(O)(CC(=O)OCC)c1ccccc1','1'),
	(17293,0,0,'6966-38-7','Consistent with Molecular Formula','C8H12N2O4S2',264.3138,NULL,'3871D9317732EE84-FICuS-01-44','3871D9317732EE84-FICTS-01-23','3871D9317732EE84-uuuuu-01-F3','InChI=1S/C8H12N2O4S2/c1-15(11,12)9-7-4-3-5-8(6-7)10-16(2,13)14/h3-6,9-10H,1-2H3','InChIKey=PXOGNCFAMBPAMU-UHFFFAOYSA-N','CS(=O)(=O)Nc1cccc(NS(C)(=O)=O)c1',NULL),
	(17294,0,0,'536-95-8','Consistent with Molecular Formula','C14H13NO4S',291.321,'Staticin\nRetentin\nCarinamid\nCaronamid\nCaronamide\nCarinamide\np-(Benzylsulfonamido)benzoic acid\nN-Benzylsulfonyl-p-aminobenzoic acid\n4\'-Carboxyphenylmethanesulfonanilide\np-.alpha.-Toluenesulfonamidobenzoic acid\np-.alpha.-(Toluenesulfonamido)benzoic acid\nBenzoic acid, p-.alpha.-(toluenesulfonamido)-\nWLN: QVR DMSW1R\nBenzoic acid, 4-[[(phenylmethyl)sulfonyl]amino]-\nBenzoic acid, p-.alpha.-toluenesulfonamido-','2BDF8669029ECCE3-FICuS-01-80','2BDF8669029ECCE3-FICTS-01-5F','2BDF8669029ECCE3-uuuuu-01-2F','InChI=1S/C14H13NO4S/c16-14(17)12-6-8-13(9-7-12)15-20(18,19)10-11-4-2-1-3-5-11/h1-9,15H,10H2,(H,16,17)','InChIKey=ZOFLWJXPXAHZLI-UHFFFAOYSA-N','O=C(O)c1ccc(NS(=O)(=O)Cc2ccccc2)cc1',NULL),
	(17295,1,0,'5453-60-1','Consistent with Molecular Formula','C11H13N3O3S2',299.362,NULL,'58DA8C163A75454E-FICuS-01-5D','E2010EF24F8C832F-FICTS-01-43','58DA8C163A75454E-uuuuu-01-0C','InChI=1S/C11H13N3O3S2/c1-2-9-10(15)13-11(18-9)14-19(16,17)8-5-3-7(12)4-6-8/h3-6,9H,2,12H2,1H3,(H,13,14,15)','InChIKey=HWLHTRJEOVHHTP-UHFFFAOYSA-N','CCC1SC(NS(=O)(=O)c2ccc(N)cc2)=NC1=O','1'),
	(17296,0,0,'6138-02-9','Consistent with Molecular Formula','C11H11BrN4O2S',343.1975,'Bromosulfamerazine\nBenzenesulfonamide, 4-amino-N-(5-bromo-4-methyl-2-pyrimidinyl)-\nSulfanilamide, N1-(5-bromo-4-methyl-2-pyrimidinyl)-','31A231AB7C2FD565-FICuS-01-5B','31A231AB7C2FD565-FICTS-01-3A','31A231AB7C2FD565-uuuuu-01-0A','InChI=1S/C11H11BrN4O2S/c1-7-10(12)6-14-11(15-7)16-19(17,18)9-4-2-8(13)3-5-9/h2-6H,13H2,1H3,(H,14,15,16)','InChIKey=BCYCBJGNXXJOSL-UHFFFAOYSA-N','Cc1nc(NS(=O)(=O)c2ccc(N)cc2)ncc1Br',NULL),
	(17297,0,1,'6966-40-1','Consistent with Molecular Formula','C12H18N2O3',238.2858,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methyl-1-butenyl)-5-propyl-\nBarbituric acid, 5-(1-methyl-1-butenyl)-5-propyl-','63231BD34609DCB3-FICuS-01-4E','63231BD34609DCB3-FICTS-01-2D','63231BD34609DCB3-uuuuu-01-FD','InChI=1S/C12H18N2O3/c1-4-6-8(3)12(7-5-2)9(15)13-11(17)14-10(12)16/h6H,4-5,7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=XVDVHWJHDXRAST-UHFFFAOYSA-N','CC/C=C(\\C)C1(CCC)C(=O)NC(=O)NC1=O','1'),
	(17298,0,0,'6966-41-2','Consistent with Molecular Formula','C12H17NO4S',271.3306,NULL,'2E6656662A96CCC1-FICuS-01-5D','2E6656662A96CCC1-FICTS-01-3C','2E6656662A96CCC1-uuuuu-01-0C','InChI=1S/C12H17NO4S/c1-2-3-4-9-18(16,17)13-11-7-5-10(6-8-11)12(14)15/h5-8,13H,2-4,9H2,1H3,(H,14,15)','InChIKey=QDMLTJRBUROWBY-UHFFFAOYSA-N','CCCCCS(=O)(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(17299,0,0,'6966-42-3','Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'AE7CE4DEDBBF1853-FICuS-01-A8','AE7CE4DEDBBF1853-FICTS-01-87','AE7CE4DEDBBF1853-uuuuu-01-57','InChI=1S/C13H19NO4S/c1-3-10(4-2)9-19(17,18)14-12-7-5-11(6-8-12)13(15)16/h5-8,10,14H,3-4,9H2,1-2H3,(H,15,16)','InChIKey=OKILFNLHJKFKJT-UHFFFAOYSA-N','CCC(CC)CS(=O)(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(17300,0,0,'6948-85-2','Consistent with Molecular Formula','C14H21NO4S',299.3842,NULL,'695325A4B907D2B4-FICuS-01-48','695325A4B907D2B4-FICTS-01-27','695325A4B907D2B4-uuuuu-01-F7','InChI=1S/C14H21NO4S/c1-2-3-4-5-6-11-20(18,19)15-13-9-7-12(8-10-13)14(16)17/h7-10,15H,2-6,11H2,1H3,(H,16,17)','InChIKey=DMIYEZSENOLXIP-UHFFFAOYSA-N','CCCCCCCS(=O)(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(17301,0,0,'6966-43-4','Consistent with Molecular Formula','C14H11Cl2NO4S',360.2112,NULL,'C73B331A330A99B0-FICuS-01-49','C73B331A330A99B0-FICTS-01-28','C73B331A330A99B0-uuuuu-01-F8','InChI=1S/C14H11Cl2NO4S/c15-12-6-1-9(7-13(12)16)8-22(20,21)17-11-4-2-10(3-5-11)14(18)19/h1-7,17H,8H2,(H,18,19)','InChIKey=FDIPHNGCJIATGR-UHFFFAOYSA-N','O=C(O)c1ccc(NS(=O)(=O)Cc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(17302,0,0,'57-66-9','Consistent with Molecular Formula','C13H19NO4S',285.3574,'Proben\nBenemid\nApurina\nBenecid\nBenuryl\nProbexin\nProbecid\nEthamide\nUricosid\nTubophan\nNCI-C56097\nProbenemid\nProlongine\nSynergid R\nProbenecid\nProbenecid acid\ncomponent of ColBenemid\np-(Dipropylsulfamyl)benzoic acid\n4-(Dipropylsulfamoyl)benzoic acid\np-(Dipropylsulfamoyl)benzoic acid\nWLN: QVR DSWN3&3\nBenzoic acid, 4-[(dipropylamino)sulfonyl]-\nBenzoic acid, p-(dipropylsulfamoyl)-','C097DFB7FE63098B-FICuS-01-84','C097DFB7FE63098B-FICTS-01-63','C097DFB7FE63098B-uuuuu-01-33','InChI=1S/C13H19NO4S/c1-3-9-14(10-4-2)19(17,18)12-7-5-11(6-8-12)13(15)16/h5-8H,3-4,9-10H2,1-2H3,(H,15,16)','InChIKey=DBABZHXKTCFAPX-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(C(=O)O)cc1',NULL),
	(17303,0,0,'6966-44-5','Consistent with Molecular Formula','C9H11NO4S',229.2502,NULL,'57F174C087AD1C38-FICuS-01-5B','57F174C087AD1C38-FICTS-01-3A','57F174C087AD1C38-uuuuu-01-0A','InChI=1S/C9H11NO4S/c11-9(12)6-10-15(13,14)7-8-4-2-1-3-5-8/h1-5,10H,6-7H2,(H,11,12)','InChIKey=COQDVKIEFHWEQE-UHFFFAOYSA-N','O=C(O)CNS(=O)(=O)Cc1ccccc1',NULL),
	(17304,0,0,'6966-45-6','Consistent with Molecular Formula','C7H6Cl2O2S',225.0892,NULL,'7033C425538EE38D-FICuS-01-4B','7033C425538EE38D-FICTS-01-2A','7033C425538EE38D-uuuuu-01-FA','InChI=1S/C7H6Cl2O2S/c8-7-3-1-6(2-4-7)5-12(9,10)11/h1-4H,5H2','InChIKey=DBJRPJSDYFDWPV-UHFFFAOYSA-N','O=S(=O)(Cl)Cc1ccc(Cl)cc1',NULL),
	(17305,0,0,'6966-46-7','Consistent with Molecular Formula','C15H23NO4S',313.411,NULL,'557367E53415BAF6-FICuS-01-4E','557367E53415BAF6-FICTS-01-2D','557367E53415BAF6-uuuuu-01-FD','InChI=1S/C15H23NO4S/c1-2-3-4-5-6-7-12-21(19,20)16-14-10-8-13(9-11-14)15(17)18/h8-11,16H,2-7,12H2,1H3,(H,17,18)','InChIKey=FWENUNVQGCQXJZ-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(17306,2,0,'4814-11-3','Consistent with Molecular Formula','C16H19Cl2N',296.2388,NULL,'8C9220C8FE1C82F2-FICuS-01-6B','8C9220C8FE1C82F2-FICTS-01-4A','8C6E872DC1915BBC-uuuuu-01-2B','InChI=1S/C16H18ClN.ClH/c1-12(18)16(14-5-3-2-4-6-14)11-13-7-9-15(17)10-8-13;/h2-10,12,16H,11,18H2,1H3;1H','InChIKey=FRMQIGNMWCKPMD-UHFFFAOYSA-N','CC(N)C(Cc1ccc(Cl)cc1)c1ccccc1.Cl','1'),
	(17307,0,1,'2039-44-3','Consistent with Molecular Formula','C8H8NaO3S',207.1992,'Sodium .beta.-styrenesulfonate\nSodium 1-phenylethene-2-sulfonate\n.beta.-Styrenesulfonic acid, sodium salt\nEthenesulfonic acid, 2-phenyl-, sodium salt\nEthenesulfonic acid, 2-phenyl-, sodium salt','3D8CB423AE57B517-FICuS-01-65','3D8CB423AE57B517-FICTS-01-44','B66B582CCE2C07BF-uuuuu-01-34','InChI=1S/C8H8O3S.Na/c9-12(10,11)7-6-8-4-2-1-3-5-8;/h1-7H,(H,9,10,11);/q;+1','InChIKey=MNCGMVDMOKPCSQ-UHFFFAOYSA-N','O=S(=O)(O)/C=C/c1ccccc1.[Na+]','1'),
	(17308,0,0,'5267-34-5','Consistent with Molecular Formula','C13H14ClN',219.7133,'Benzhydrylamine hydrochloride\nBiphenylmethylamine hydrochloride\n1,1-Diphenylmethylamine hydrochloride\nBenzenemethanamine, .alpha.-phenyl-, hydrochloride\nMethylamine, 1,1-diphenyl-, hydrochloride','ED92F63A3366A055-FICuS-01-58','ED92F63A3366A055-FICTS-01-37','ED6E51DF0CEB791B-uuuuu-01-47','InChI=1S/C13H13N.ClH/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12;/h1-10,13H,14H2;1H','InChIKey=CIHWJRSPVJBHGT-UHFFFAOYSA-N','Cl.NC(c1ccccc1)c1ccccc1',NULL),
	(17309,0,0,'5039-09-8','Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'92C14606ED2D7FF9-FICuS-01-71','92C14606ED2D7FF9-FICTS-01-50','92C14606ED2D7FF9-uuuuu-01-20','InChI=1S/C11H10N2OS/c1-8(14)12-11-13-10(7-15-11)9-5-3-2-4-6-9/h2-7H,1H3,(H,12,13,14)','InChIKey=HJZGXXPOKWGQHH-UHFFFAOYSA-N','CC(=O)Nc1nc(-c2ccccc2)cs1',NULL),
	(17310,0,0,'7596-80-7','Consistent with Molecular Formula','C8H12N2O4S2',264.3138,NULL,'0A1505298E1F565E-FICuS-01-47','0A1505298E1F565E-FICTS-01-26','0A1505298E1F565E-uuuuu-01-F6','InChI=1S/C8H12N2O4S2/c1-15(11,12)9-7-5-3-4-6-8(7)10-16(2,13)14/h3-6,9-10H,1-2H3','InChIKey=BYZJRLRCNOECEV-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccccc1NS(C)(=O)=O',NULL),
	(17311,0,0,'4497-05-6','Consistent with Molecular Formula','C20H32O',288.4722,'Myristophenone\nTetradecanophenone\nTridecyl phenyl ketone\nKetone, phenyl tridecyl\n1-Tetradecanone, 1-phenyl-','BCB6B0651F730420-FICuS-01-48','BCB6B0651F730420-FICTS-01-27','BCB6B0651F730420-uuuuu-01-F7','InChI=1S/C20H32O/c1-2-3-4-5-6-7-8-9-10-11-15-18-20(21)19-16-13-12-14-17-19/h12-14,16-17H,2-11,15,18H2,1H3','InChIKey=LXUIUVLDNRQBQJ-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)c1ccccc1',NULL),
	(17312,0,0,'5453-62-3','Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'848D9FE22EF1DD46-FICuS-01-85','848D9FE22EF1DD46-FICTS-01-64','84713807117C0408-uuuuu-01-C4','InChI=1S/C11H15NO2.ClH/c1-12(2)7-6-11(14)9-4-3-5-10(13)8-9;/h3-5,8,13H,6-7H2,1-2H3;1H','InChIKey=NIAGDFPRJKMABY-UHFFFAOYSA-N','CN(C)CCC(=O)c1cccc(O)c1.Cl',NULL),
	(17313,0,0,'930-55-2','Consistent with Molecular Formula','C4H8N2O',100.12,'NPYR\nNo-Pyr\nNitrosopyrrolidine\n1-Nitrosopyrrolidine\nN-Nitrosopyrrolidine\n1-Pyrrolidinamine, N-nitroso-\nWLN: T5NTJ ANO\nPyrrolidine, 1-nitroso-\nPyrrolidine, 1-nitroso-\nN-Nitrosopyrrolidin','B5EF7BA3C9C7054C-FICuS-01-88','B5EF7BA3C9C7054C-FICTS-01-67','B5EF7BA3C9C7054C-uuuuu-01-37','InChI=1S/C4H8N2O/c7-5-6-3-1-2-4-6/h1-4H2','InChIKey=WNYADZVDBIBLJJ-UHFFFAOYSA-N','O=NN1CCCC1',NULL),
	(17314,0,0,'7422-80-2','Consistent with Molecular Formula','C8H20N2',144.2594,'N,N-Dibutylhydrazine\n1,1-Dibutylhydrazine\nHydrazine, 1,1-dibutyl-\nHydrazine, 1,1-dibutyl-','297CD1ACE1FB8828-FICuS-01-7D','297CD1ACE1FB8828-FICTS-01-5C','297CD1ACE1FB8828-uuuuu-01-2C','InChI=1S/C8H20N2/c1-3-5-7-10(9)8-6-4-2/h3-9H2,1-2H3','InChIKey=DJTIANXYHUNHQV-UHFFFAOYSA-N','CCCCN(N)CCCC',NULL),
	(17315,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'EEC24D8E7CF720BA-FICuS-01-97','EEC24D8E7CF720BA-FICTS-01-76','EEC24D8E7CF720BA-uuuuu-01-46','InChI=1S/C10H15N3O2/c1-13(2)12-10(14)11-8-6-4-5-7-9(8)15-3/h4-7H,1-3H3,(H2,11,12,14)','InChIKey=DDIFUBITYBLTNE-UHFFFAOYSA-N','COc1ccccc1NC(=O)NN(C)C',NULL),
	(17316,0,0,'6949-28-6','Consistent with Molecular Formula','C12H26N2O',214.3502,'Dihexylnitrosamine\nDihexylnitrosoamine\nN-Nitrosodihexylamine\nDi-n-Hexylnitrosamine\nNitrosodi-N-hexylamine\n1-Hexanamine, N-hexyl-N-nitroso-\nDihexylamine, N-nitroso-','007D5CFB97960DE0-FICuS-01-6A','007D5CFB97960DE0-FICTS-01-49','007D5CFB97960DE0-uuuuu-01-19','InChI=1S/C12H26N2O/c1-3-5-7-9-11-14(13-15)12-10-8-6-4-2/h3-12H2,1-2H3','InChIKey=KWAGGQMMLIYQAU-UHFFFAOYSA-N','CCCCCCN(CCCCCC)N=O',NULL),
	(17317,0,2,NULL,'Consistent with Molecular Formula','C18H18N6O3',366.3786,NULL,'27DBEAE282B317FF-FICuS-01-86','27DBEAE282B317FF-FICTS-01-65','8F04DB6689F45731-uuuuu-01-05','InChI=1S/C18H18N6O3/c25-17(21-19-11-15-7-3-1-4-8-15)13-24(23-27)14-18(26)22-20-12-16-9-5-2-6-10-16/h1-12H,13-14H2,(H,21,25)(H,22,26)/b19-11+,20-12?','InChIKey=DBHBVHMBMRHDLM-PFQZEBPQSA-N','O=NN(CC(=O)N/N=C/c1ccccc1)CC(=O)N/N=C/c1ccccc1','1'),
	(17318,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O2S',358.4574,NULL,'997EA26372381B06-FICuS-01-3E','997EA26372381B06-FICTS-01-1D','997EA26372381B06-uuuuu-01-ED','InChI=1S/C18H22N4O2S/c23-17(21-19-15-7-3-1-4-8-15)11-13-25-14-12-18(24)22-20-16-9-5-2-6-10-16/h1-10,19-20H,11-14H2,(H,21,23)(H,22,24)','InChIKey=SBJHKDJVSBLHAE-UHFFFAOYSA-N','O=C(CCSCCC(=O)NNc1ccccc1)NNc1ccccc1',NULL),
	(17319,0,4,NULL,'Consistent with Molecular Formula','C22H22N6O3',418.4542,NULL,'4AFBEC2B9AE5C655-FICuS-01-97','D61CB89F0EE697B6-FICTS-01-65','4AFBEC2B9AE5C655-uuuuu-01-46','InChI=1S/C22H22N6O3/c29-21(25-23-15-7-13-19-9-3-1-4-10-19)17-28(27-31)18-22(30)26-24-16-8-14-20-11-5-2-6-12-20/h1-16H,17-18H2,(H,25,29)(H,26,30)/b13-7+,14-8?,23-15?,24-16+','InChIKey=NGGQPFWHNIOSMU-NSCMSTSVSA-N','O=NN(CC(=O)N/N=C/C=C/c1ccccc1)CC(=O)N/N=C/C=C/c1ccccc1','1'),
	(17320,0,0,'499-44-5','Consistent with Molecular Formula','C10H12O2',164.2036,'Hinokitol\nHinokitiol\nTHUJAPLICIN, BETA\n.beta.-Thujaplicin\n.beta.-Thujaplicine\n4-Isopropyltropolone\nTropolone, 4-isopropyl-\n.beta.-Isopropyltropolon\n2-Hydroxy-4-isopropyl-2,4,6-cycloheptatrien-1-one\nWLN: L7VJ BQ DY1&1\n2,4,6-Cycloheptatrien-1-one, 2-hydroxy-4-(1-methylethyl)-\n2,4,6-Cycloheptatrien-1-one, 2-hydroxy-4-isopropyl-','A75FBDD0E8BFA3FD-FICuS-01-B7','5A9F5D185F50D637-FICTS-01-41','A75FBDD0E8BFA3FD-uuuuu-01-66','InChI=1S/C10H12O2/c1-7(2)8-4-3-5-9(11)10(12)6-8/h3-7H,1-2H3,(H,11,12)','InChIKey=FUWUEFKEXZQKKA-UHFFFAOYSA-N','CC(C)c1cccc(=O)c(O)c1',NULL),
	(17321,0,0,'672-76-4','Consistent with Molecular Formula','C10H12O2',164.2036,'THUJAPLICIN, ALPHA\n.gamma.-Thujaplicin\n.gamma.-Thujaplicine\n5-Isopropyltropolone\nWLN: L7VJ BQ EY1&1\n2,4,6-Cycloheptatrien-1-one, 2-hydroxy-5-(1-methylethyl)-\n2,4,6-Cycloheptatrien-1-one, 2-hydroxy-5-isopropyl-','78B9083EF2290D54-FICuS-01-51','53265E89A59D7DAB-FICTS-01-52','78B9083EF2290D54-uuuuu-01-00','InChI=1S/C10H12O2/c1-7(2)8-3-5-9(11)10(12)6-4-8/h3-7H,1-2H3,(H,11,12)','InChIKey=WKEWHSLZDDZONF-UHFFFAOYSA-N','CC(C)c1ccc(O)c(=O)cc1',NULL),
	(17322,0,0,'4356-35-8','Consistent with Molecular Formula','C10H12O3',180.203,'CYCLOHEPTATRIEN-1-ONE, 2, 7-DIHYDROXY-4-ISOPROPYL','FE559F37810924C2-FICuS-01-52','258C39954F6D3593-FICTS-01-2A','FE559F37810924C2-uuuuu-01-01','InChI=1S/C10H12O3/c1-6(2)7-3-4-8(11)10(13)9(12)5-7/h3-6H,1-2H3,(H2,11,12,13)','InChIKey=HVGNSPLLPQWYGC-UHFFFAOYSA-N','CC(C)c1ccc(O)c(=O)c(O)c1',NULL),
	(17323,0,0,'2016-94-6','Consistent with Molecular Formula','C4H14N6O4S',242.2524,NULL,'E406B73C8926C4CF-FICuS-01-6E','E406B73C8926C4CF-FICTS-01-4D','96FFEF207B67B16D-uuuuu-01-31','InChI=1S/C4H12N6.H2O4S/c5-3(6)9-1-2-10-4(7)8;1-5(2,3)4/h1-2H2,(H4,5,6,9)(H4,7,8,10);(H2,1,2,3,4)','InChIKey=NPQKICOQQSIGIQ-UHFFFAOYSA-N','N=C(N)NCCNC(=N)N.O=S(=O)(O)O',NULL),
	(17324,0,0,'6971-71-7','Consistent with Molecular Formula','C2H5ClN4S',152.6013,NULL,'B17D6B87FF607A71-FICuS-01-6E','B17D6B87FF607A71-FICTS-01-4D','B181CC62C0EDA33F-uuuuu-01-29','InChI=1S/C2H4N4S.ClH/c3-1-5-6-2(4)7-1;/h(H2,3,5)(H2,4,6);1H','InChIKey=LUZNYVVKCLPYOK-UHFFFAOYSA-N','Cl.Nc1nnc(N)s1',NULL),
	(17325,0,0,NULL,'Consistent with Molecular Formula','C16H13N3NaO6S2',430.405,NULL,'AD48A3B9A0484C89-FICuS-01-6C','AD48A3B9A0484C89-FICTS-01-4B','26AF4FB6C033FE21-uuuuu-01-1E','InChI=1S/C16H13N3O6S2.Na/c17-15-14(27(23,24)25)9-10-8-12(26(20,21)22)6-7-13(10)16(15)19-18-11-4-2-1-3-5-11;/h1-9H,17H2,(H,20,21,22)(H,23,24,25);/q;+1','InChIKey=YWXYYTIHWVUYJE-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)ccc2c1/N=N/c1ccccc1.[Na+]',NULL),
	(17326,0,0,'2163-77-1','No Comparision - Unparameterized Atom - As(a7) connected atoms =[ C O O O ]','C6H8AsNO4',233.0551,'4-Hydroxy-3-arsanilic acid\n3-Amino-4-hydroxyphenylarsonic acid\n3-Amino-4-hydroxybenzenearsonic acid\n(3-AMINO-4-HYDROXYPHENYL)ARSONIC ACID\nBenzenearsonic acid, 3-amino-4-hydroxy-\nWLN: ZR BQ E-AS-QQO\nArsonic acid, (3-amino-4-hydroxyphenyl)-\nm-Arsanilic acid, 4-hydroxy-','E4BA9F5871DB76FD-FICuS-01-94','E4BA9F5871DB76FD-FICTS-01-73','E4BA9F5871DB76FD-uuuuu-01-43','InChI=1S/C6H8AsNO4/c8-5-3-4(7(10,11)12)1-2-6(5)9/h1-3,9H,8H2,(H2,10,11,12)','InChIKey=UAKCHCFOPKOOLI-UHFFFAOYSA-N','Nc1cc([As](=O)(O)O)ccc1O',NULL),
	(17327,2,0,'1444-94-6','Consistent with Molecular Formula','C8H11NO2',153.1804,'Hexahydrophthalimide\nCyclohexane-1,2-dicarboximide\n1H-Isoindole-1,3(2H)-dione, hexahydro-\n1,2-Cyclohexanedicarboximide','7AD515A862C06D72-FICuS-01-55','A936330A0658C6BB-FICTS-01-30','7AD515A862C06D72-uuuuu-01-04','InChI=1S/C8H11NO2/c10-7-5-3-1-2-4-6(5)8(11)9-7/h5-6H,1-4H2,(H,9,10,11)','InChIKey=WLDMPODMCFGWAA-UHFFFAOYSA-N','O=C1NC(=O)C2CCCCC12','1'),
	(17328,0,0,'832-89-3','Consistent with Molecular Formula','C12H10ClNO',219.6701,NULL,'EBE00A5D9F3567B4-FICuS-01-77','EBE00A5D9F3567B4-FICTS-01-56','EBE00A5D9F3567B4-uuuuu-01-26','InChI=1S/C12H10ClNO/c13-8-12(15)14-11-7-3-5-9-4-1-2-6-10(9)11/h1-7H,8H2,(H,14,15)','InChIKey=CVRUANQADYCNLO-UHFFFAOYSA-N','O=C(CCl)Nc1cccc2ccccc12',NULL),
	(17329,0,0,'5453-65-6','Consistent with Molecular Formula','C12H10ClNO',219.6701,NULL,'1861FCF8D09782C6-FICuS-01-65','1861FCF8D09782C6-FICTS-01-44','1861FCF8D09782C6-uuuuu-01-14','InChI=1S/C12H10ClNO/c13-8-12(15)14-11-6-5-9-3-1-2-4-10(9)7-11/h1-7H,8H2,(H,14,15)','InChIKey=WGOVKTOWGFKZED-UHFFFAOYSA-N','O=C(CCl)Nc1ccc2ccccc2c1',NULL),
	(17330,0,0,'93783-94-9','Consistent with Molecular Formula','C9H10N6O3S',282.2764,NULL,'F30333A9F061D203-FICuS-01-39','F30333A9F061D203-FICTS-01-18','F30333A9F061D203-uuuuu-01-E8','InChI=1S/C9H10N6O3S/c1-6(16)10-7-2-4-8(5-3-7)19(17,18)13-9-11-14-15-12-9/h2-5H,1H3,(H,10,16)(H2,11,12,13,14,15)','InChIKey=GUXCWQKPPAWUDR-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2nnn[nH]2)cc1',NULL),
	(17331,0,0,NULL,'Consistent with Molecular Formula','C12H20IN',305.2012,NULL,'CF691956C8D54FB4-FICuS-01-78','CF691956C8D54FB4-FICTS-01-57','F7B818FBC5BD23EC-uuuuu-01-49','InChI=1S/C12H20N.HI/c1-4-13(3,5-2)11-12-9-7-6-8-10-12;/h6-10H,4-5,11H2,1-3H3;1H/q+1;/p-1','InChIKey=ZKPCVVZKSGYEMC-UHFFFAOYSA-M','CC[N+](C)(CC)Cc1ccccc1.[I-]',NULL),
	(17332,0,0,'7541-76-6','Consistent with Molecular Formula','C10H14INO',291.1312,NULL,'132488B0E52F2386-FICuS-01-38','132488B0E52F2386-FICTS-01-17','2BF5891DE8474FDE-uuuuu-01-36','InChI=1S/C10H14NO.HI/c1-11(2,3)10-6-4-9(8-12)5-7-10;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=AHWRLQSSGMGGFR-UHFFFAOYSA-M','C[N+](C)(C)c1ccc(C=O)cc1.[I-]',NULL),
	(17333,0,1,NULL,'Consistent with Molecular Formula','C9H19ClIN',303.6133,NULL,'045954D0686AAD8D-FICuS-01-5C','045954D0686AAD8D-FICTS-01-3B','3C88557D6502C1D5-uuuuu-01-FB','InChI=1S/C9H19ClN.HI/c1-5-11(4,6-2)8-7-9(3)10;/h7H,5-6,8H2,1-4H3;1H/q+1;/p-1','InChIKey=PPROOLJCEXTCDQ-UHFFFAOYSA-M','CC[N+](C)(CC)C/C=C(/C)Cl.[I-]','1'),
	(17334,0,0,'89-00-9','Consistent with Molecular Formula','C7H5NO4',167.1208,'Quinolinic acid\nPyridine-2,3-dicarboxylic acid\n2,3-Pyridinedicarboxylic acid\n2,3-Pyridinedicarboxylic acid','7CC860A9A0A615DA-FICuS-01-6F','7CC860A9A0A615DA-FICTS-01-4E','7CC860A9A0A615DA-uuuuu-01-1E','InChI=1S/C7H5NO4/c9-6(10)4-2-1-3-8-5(4)7(11)12/h1-3H,(H,9,10)(H,11,12)','InChIKey=GJAWHXHKYYXBSV-UHFFFAOYSA-N','O=C(O)c1cccnc1C(=O)O',NULL),
	(17335,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O3S',239.2484,NULL,'E09E8E3A388179EC-FICuS-01-77','E09E8E3A388179EC-FICTS-01-56','E09E8E3A388179EC-uuuuu-01-26','InChI=1S/C9H9N3O3S/c10-9(16)11-8(13)5-6-1-3-7(4-2-6)12(14)15/h1-4H,5H2,(H3,10,11,13,16)','InChIKey=VMDNKNNADXGINO-UHFFFAOYSA-N','NC(=S)NC(=O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(17336,2,0,'40327-01-3','Consistent with Molecular Formula','C16H14Br2O2',398.0934,NULL,'9B024979B82BEBCF-FICuS-01-7F','9B024979B82BEBCF-FICTS-01-5E','9B024979B82BEBCF-uuuuu-01-2E','InChI=1S/C16H14Br2O2/c17-14(15(18)12-7-3-1-4-8-12)11-20-16(19)13-9-5-2-6-10-13/h1-10,14-15H,11H2','InChIKey=JJDWSNRLPFWNCM-UHFFFAOYSA-N','O=C(OCC(Br)C(Br)c1ccccc1)c1ccccc1','1'),
	(17337,0,0,NULL,'Consistent with Molecular Formula','C11H15BrN2',255.1569,NULL,'C04177508D236733-FICuS-01-26','C04177508D236733-FICTS-01-05','0D0C5D39DFAF3D66-uuuuu-01-36','InChI=1S/C11H15N2.BrH/c1-13(2,3)9-11-6-4-10(8-12)5-7-11;/h4-7H,9H2,1-3H3;1H/q+1;/p-1','InChIKey=LUIFURLYTHJMKP-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccc(C#N)cc1.[Br-]',NULL),
	(17338,0,0,'1119-62-6','Consistent with Molecular Formula','C6H10O4S2',210.2626,'Dithiodipropionic acid\n3,3\'-Dithiodipropionic acid\n3,3\'-Dithiobis(dipropionic acid)\n.beta.,.beta.\'-Dithiodipropionic acid\nPropanoic acid, 3,3\'-dithiobis-\nPropionic acid, 3,3\'-dithiodi-','9CA4C0D1962415D2-FICuS-01-51','9CA4C0D1962415D2-FICTS-01-30','9CA4C0D1962415D2-uuuuu-01-00','InChI=1S/C6H10O4S2/c7-5(8)1-3-11-12-4-2-6(9)10/h1-4H2,(H,7,8)(H,9,10)','InChIKey=YCLSOMLVSHPPFV-UHFFFAOYSA-N','O=C(O)CCSSCCC(=O)O',NULL),
	(17339,0,0,'42205-87-8','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'3C180091EF6B68C4-FICuS-01-58','3C180091EF6B68C4-FICTS-01-37','3C180091EF6B68C4-uuuuu-01-07','InChI=1S/C16H15NO2/c1-17(16(19)14-10-6-3-7-11-14)12-15(18)13-8-4-2-5-9-13/h2-11H,12H2,1H3','InChIKey=KXARYBXYBGQZCM-UHFFFAOYSA-N','CN(CC(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(17340,0,0,'21979-55-5','Consistent with Molecular Formula','C10H9BrIN',349.9963,NULL,'DBAB2183B675EC57-FICuS-01-76','DBAB2183B675EC57-FICTS-01-55','E37A202EBB1D800F-uuuuu-01-16','InChI=1S/C10H9BrN.HI/c1-12-7-9(11)6-8-4-2-3-5-10(8)12;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=VAFUIIQYULSGHS-UHFFFAOYSA-M','C[n+]1cc(Br)cc2ccccc21.[I-]',NULL),
	(17341,0,0,'14061-25-7','Consistent with Molecular Formula','C11H12IN',285.127,'Quinolinium, 1,7-dimethyl-, iodide\nQuinolinium, 1,7-dimethyl-, iodide','74DF026753E76A76-FICuS-01-53','74DF026753E76A76-FICTS-01-32','4C0E03CA5E8F062E-uuuuu-01-1E','InChI=1S/C11H12N.HI/c1-9-5-6-10-4-3-7-12(2)11(10)8-9;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=RRDLHAFUTZYYJP-UHFFFAOYSA-M','Cc1ccc2ccc[n+](C)c2c1.[I-]',NULL),
	(17342,0,0,'32431-36-0','Consistent with Molecular Formula','C11H12IN',285.127,NULL,'99ED641391530BF8-FICuS-01-52','99ED641391530BF8-FICTS-01-31','A13C65BE9C3B67A0-uuuuu-01-1F','InChI=1S/C11H12N.HI/c1-9-7-10-5-3-4-6-11(10)8-12(9)2;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=ISQIDWCECHFQPP-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1C.[I-]',NULL),
	(17343,0,0,NULL,'Consistent with Molecular Formula','C28H45NO5S',507.7272,NULL,'306E9B9D305AFC40-FICuS-01-63','306E9B9D305AFC40-FICTS-01-42','E0369BBCCD096F9E-uuuuu-01-3E','InChI=1S/C21H38NO2.C7H8O3S/c1-20(2,3)17-21(4,5)18-9-11-19(12-10-18)24-16-15-23-14-13-22(6,7)8;1-6-2-4-7(5-3-6)11(8,9)10/h9-12H,13-17H2,1-8H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=MORIURXVHZEFOI-UHFFFAOYSA-M','CC(C)(C)CC(C)(C)c1ccc(OCCOCC[N+](C)(C)C)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(17344,2,0,NULL,'Consistent with Molecular Formula','C19H38N2',294.5226,NULL,'D4FE0E339072FE62-FICuS-01-6A','D4FE0E339072FE62-FICTS-01-49','D4FE0E339072FE62-uuuuu-01-19','InChI=1S/C19H38N2/c1-5-9-12-18(7-3)16-21(15-11-14-20)17-19(8-4)13-10-6-2/h18-19H,5-13,15-17H2,1-4H3','InChIKey=BDPZPVCOTVDKAG-UHFFFAOYSA-N','CCCCC(CC)CN(CCC#N)CC(CC)CCCC','1'),
	(17345,0,0,'1829-32-9','Consistent with Molecular Formula','C7H5ClO3',172.5677,'3-Chlorosalicylic acid\nBenzoic acid, 3-chloro-2-hydroxy-\nSalicylic acid, 3-chloro-','89CAAB1AED99875A-FICuS-01-91','89CAAB1AED99875A-FICTS-01-70','89CAAB1AED99875A-uuuuu-01-40','InChI=1S/C7H5ClO3/c8-5-3-1-2-4(6(5)9)7(10)11/h1-3,9H,(H,10,11)','InChIKey=PPINMMULCRBDOS-UHFFFAOYSA-N','O=C(O)c1cccc(Cl)c1O',NULL),
	(17346,0,0,'5453-67-8','Consistent with Molecular Formula','C9H9NO4',195.1744,'Pyridine-2,6-dicarboxylic acid dimethyl ester\n2,6-Pyridinedicarboxylic acid, dimethyl ester\n2,6-Pyridinedicarboxylic acid, dimethyl ester','2EAD9AA996384E84-FICuS-01-76','2EAD9AA996384E84-FICTS-01-55','2EAD9AA996384E84-uuuuu-01-25','InChI=1S/C9H9NO4/c1-13-8(11)6-4-3-5-7(10-6)9(12)14-2/h3-5H,1-2H3','InChIKey=SNQQJEJPJMXYTR-UHFFFAOYSA-N','COC(=O)c1cccc(C(=O)OC)n1',NULL),
	(17347,0,0,'507-28-8','Consistent with Molecular Formula','C24H20AsCl',418.7966,'Tetraphenylarsenium chloride\nTETRAPHENYLARSONIUM CHLORIDE\nTetraphenylarsonium chloride\nWLN: R-AS-R&R&R &G\nArsonium, tetraphenyl-, chloride\nArsonium, tetraphenyl-, chloride\nArsonium, tetraphenyl-, chloride','A07BCFFBD8CBE9EC-FICuS-01-C9','A07BCFFBD8CBE9EC-FICTS-01-A8','820E9C514459C34A-uuuuu-01-F8','InChI=1S/C24H20As.ClH/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;/h1-20H;1H/q+1;/p-1','InChIKey=NRZGVGVFPHPXEO-UHFFFAOYSA-M','[Cl-].c1ccc([As+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(17348,0,1,'21486-55-5','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'16F006CE33A47DB0-FICuS-01-5A','3F160364F9A1622B-FICTS-01-20','16F006CE33A47DB0-uuuuu-01-09','InChI=1S/C6H11NO3/c1-2-3-4-5(7-10)6(8)9/h10H,2-4H2,1H3,(H,8,9)','InChIKey=YNHDBHLHJZFURN-UHFFFAOYSA-N','CCCC/C(=N\\O)C(=O)O','1'),
	(17349,1,0,'5453-68-9','Consistent with Molecular Formula','C15H21NO',231.337,NULL,'737259D535EA2E36-FICuS-01-4F','737259D535EA2E36-FICTS-01-2E','737259D535EA2E36-uuuuu-01-FE','InChI=1S/C15H21NO/c1-2-14(13-9-5-3-6-10-13)15(17)16-11-7-4-8-12-16/h3,5-6,9-10,14H,2,4,7-8,11-12H2,1H3','InChIKey=DYPHKYKMYUXPIA-UHFFFAOYSA-N','CCC(C(=O)N1CCCCC1)c1ccccc1','1'),
	(17350,0,0,'5453-69-0','Consistent with Molecular Formula','C15H14O4S',290.3332,NULL,'FED6BE174378BB56-FICuS-01-80','FED6BE174378BB56-FICTS-01-5F','FED6BE174378BB56-uuuuu-01-2F','InChI=1S/C15H14O4S/c1-10-3-6-12(7-4-10)20(18,19)14-8-5-11(2)9-13(14)15(16)17/h3-9H,1-2H3,(H,16,17)','InChIKey=HTGGFNSMHGLGPF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(C)cc2C(=O)O)cc1',NULL),
	(17351,0,0,'5460-67-3','Consistent with Molecular Formula','C15H16O2S',260.3502,NULL,'7C2AFBBDDFE3A92A-FICuS-01-B1','7C2AFBBDDFE3A92A-FICTS-01-90','7C2AFBBDDFE3A92A-uuuuu-01-60','InChI=1S/C15H16O2S/c1-12(2)13-8-10-15(11-9-13)18(16,17)14-6-4-3-5-7-14/h3-12H,1-2H3','InChIKey=WTBMTOOIUSLWMT-UHFFFAOYSA-N','CC(C)c1ccc(S(=O)(=O)c2ccccc2)cc1',NULL),
	(17352,0,0,'2362-55-2','Consistent with Molecular Formula','C12H8O4S2',280.3128,'Thianthrene 5,5,10,10-tetraoxide\nThianthrene, 5,5,10,10-tetraoxide\nThianthrene, 5,5,10,10-tetraoxide','80F188942645C44D-FICuS-01-43','80F188942645C44D-FICTS-01-22','80F188942645C44D-uuuuu-01-F2','InChI=1S/C12H8O4S2/c13-17(14)9-5-1-2-6-10(9)18(15,16)12-8-4-3-7-11(12)17/h1-8H','InChIKey=OETBGSAJFWSUDM-UHFFFAOYSA-N','O=S1(=O)c2ccccc2S(=O)(=O)c2ccccc21',NULL),
	(17353,1,0,'5453-71-4','Consistent with Molecular Formula','C15H14O4S',290.3332,NULL,'211BF1B5848C6E0A-FICuS-01-5E','211BF1B5848C6E0A-FICTS-01-3D','211BF1B5848C6E0A-uuuuu-01-0D','InChI=1S/C15H14O4S/c1-19-15(16)14(12-8-4-2-5-9-12)20(17,18)13-10-6-3-7-11-13/h2-11,14H,1H3','InChIKey=ZZKNZGNURYASHQ-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(17354,0,0,'1195-14-8','Consistent with Molecular Formula','C9H8S',148.2222,'2-Methylthioindene\n2-Methyl-1-thiaindene\n2-Methylthianaphthene\n2-Methylbenzothiophene\n2-Methylbenzo[b]thiophene\nBenzo[b]thiophene, 2-methyl-\nBenzo[b]thiophene, 2-methyl-','CBF4699ED970442A-FICuS-01-72','CBF4699ED970442A-FICTS-01-51','CBF4699ED970442A-uuuuu-01-21','InChI=1S/C9H8S/c1-7-6-8-4-2-3-5-9(8)10-7/h2-6H,1H3','InChIKey=BLZKSRBAQDZAIX-UHFFFAOYSA-N','Cc1cc2ccccc2s1',NULL),
	(17355,0,0,'6635-54-7','Consistent with Molecular Formula','C16H10N2O4',294.266,'Dibenzoylfuroxan\nDibenzoylfuroxane\n3,4-Dibenzoylfuroxan\nFurazan (9CI), methanone deriv.\nFurazan (8CI), dibenzoyl-, 2-oxide\nMethanone (9CI), 3,4-furazandiylbis(phenyl-, N-oxide','660CA2A47689DC31-FICuS-01-57','660CA2A47689DC31-FICTS-01-36','660CA2A47689DC31-uuuuu-01-06','InChI=1S/C16H10N2O4/c19-15(11-7-3-1-4-8-11)13-14(18(21)22-17-13)16(20)12-9-5-2-6-10-12/h1-10H','InChIKey=GQRMTCOIIOWJRD-UHFFFAOYSA-N','O=C(c1ccccc1)c1no[n+]([O-])c1C(=O)c1ccccc1',NULL),
	(17356,0,0,'5453-73-6','Consistent with Molecular Formula','C11H9NO4S',251.2564,NULL,'EE525BAB412CA1D2-FICuS-01-74','EE525BAB412CA1D2-FICTS-01-53','EE525BAB412CA1D2-uuuuu-01-23','InChI=1S/C11H9NO4S/c1-16-10(13)6-8-7-4-2-3-5-9(7)17-11(8)12(14)15/h2-5H,6H2,1H3','InChIKey=RGCSWPDRANEJSJ-UHFFFAOYSA-N','COC(=O)Cc1c([N+](=O)[O-])sc2ccccc12',NULL),
	(17357,0,0,'5381-20-4','Consistent with Molecular Formula','C9H6OS',162.2058,'Benzo[b]thiophene-3-carboxaldehyde','FC94419CA6A02C4E-FICuS-01-74','FC94419CA6A02C4E-FICTS-01-53','FC94419CA6A02C4E-uuuuu-01-23','InChI=1S/C9H6OS/c10-5-7-6-11-9-4-2-1-3-8(7)9/h1-6H','InChIKey=WDJLPQCBTBZTRH-UHFFFAOYSA-N','O=Cc1csc2ccccc12',NULL),
	(17358,0,0,'5453-74-7','Consistent with Molecular Formula','C10H7NO4S',237.2296,NULL,'730F178645955E49-FICuS-01-3B','730F178645955E49-FICTS-01-1A','730F178645955E49-uuuuu-01-EA','InChI=1S/C10H7NO4S/c12-9(13)5-7-6-3-1-2-4-8(6)16-10(7)11(14)15/h1-4H,5H2,(H,12,13)','InChIKey=LPGVIKVTBPUNRD-UHFFFAOYSA-N','O=C(O)Cc1c([N+](=O)[O-])sc2ccccc12',NULL),
	(17359,0,0,NULL,'Consistent with Molecular Formula','C10H10N2OS',206.2618,NULL,'F0C6A9FB8C2A8C57-FICuS-01-8D','F0C6A9FB8C2A8C57-FICTS-01-6C','F0C6A9FB8C2A8C57-uuuuu-01-3C','InChI=1S/C10H10N2OS/c11-12-10(13)5-7-6-14-9-4-2-1-3-8(7)9/h1-4,6H,5,11H2,(H,12,13)','InChIKey=AMLKOOPVBWTKBS-UHFFFAOYSA-N','NNC(=O)Cc1csc2ccccc12',NULL),
	(17360,0,0,'1131-09-5','Consistent with Molecular Formula','C10H8O2S',192.232,'3-Benzo[b]thienylacetic acid\nAcetic acid, 3-benzo[b]thienyl-\nWLN: T56 BSJ D1VQ\nBenzo[b]thiophene-3-acetic acid\nBenzo[b]thiophene-3-acetic acid','0CBE28146B0F3819-FICuS-01-53','0CBE28146B0F3819-FICTS-01-32','0CBE28146B0F3819-uuuuu-01-02','InChI=1S/C10H8O2S/c11-10(12)5-7-6-13-9-4-2-1-3-8(7)9/h1-4,6H,5H2,(H,11,12)','InChIKey=VFZQJKXVHYZXMM-UHFFFAOYSA-N','O=C(O)Cc1csc2ccccc12',NULL),
	(17361,0,0,NULL,'Consistent with Molecular Formula','C16H22ClNO2S',327.8683,NULL,'5E8BDB583D5C278E-FICuS-01-83','5E8BDB583D5C278E-FICTS-01-62','5E777CBD02D1FEC0-uuuuu-01-33','InChI=1S/C16H21NO2S.ClH/c1-3-17(4-2)9-10-19-16(18)11-13-12-20-15-8-6-5-7-14(13)15;/h5-8,12H,3-4,9-11H2,1-2H3;1H','InChIKey=HCELHDTWRJYMES-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Cc1csc2ccccc12.Cl',NULL),
	(17362,0,0,'7146-33-0','Consistent with Molecular Formula','C20H10N2O4S2',406.43,'3,4-di(benzo[b]thiophene-3-carbonyl)-1,2,5-oxadiazole 2-oxide','43CF89681277F5E7-FICuS-01-5E','43CF89681277F5E7-FICTS-01-3D','43CF89681277F5E7-uuuuu-01-0D','InChI=1S/C20H10N2O4S2/c23-19(13-9-27-15-7-3-1-5-11(13)15)17-18(22(25)26-21-17)20(24)14-10-28-16-8-4-2-6-12(14)16/h1-10H','InChIKey=VGVCAZDGILAXDP-UHFFFAOYSA-N','O=C(c1no[n+]([O-])c1C(=O)c1csc2ccccc12)c1csc2ccccc12',NULL),
	(17363,0,1,'5381-21-5','Consistent with Molecular Formula','C10H9N3S2',235.3212,NULL,'672418EF0F2B24F6-FICuS-01-5A','672418EF0F2B24F6-FICTS-01-39','8B72A9CA8BEA3E7F-uuuuu-01-4C','InChI=1S/C10H9N3S2/c11-10(14)13-12-5-7-6-15-9-4-2-1-3-8(7)9/h1-6H,(H3,11,13,14)/b12-5-','InChIKey=LRMFGTJOVARAHX-XGICHPGQSA-N','NC(=S)N/N=C\\c1csc2ccccc12','1'),
	(17364,0,0,'74199-69-2','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'73CA96A8FAA8E729-FICuS-01-84','73CA96A8FAA8E729-FICTS-01-63','73CA96A8FAA8E729-uuuuu-01-33','InChI=1S/C16H16N2O4/c1-9-5-11(3)15(13(7-9)17(19)20)16-12(4)6-10(2)8-14(16)18(21)22/h5-8H,1-4H3','InChIKey=DXHBRUJCHLGPGM-UHFFFAOYSA-N','Cc1cc(C)c(-c2c(C)cc(C)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(17365,0,0,'5453-75-8','Consistent with Molecular Formula','C13H10N2O2S',258.2942,NULL,'0559A82EE2A292DE-FICuS-01-68','0559A82EE2A292DE-FICTS-01-47','0559A82EE2A292DE-uuuuu-01-17','InChI=1S/C13H10N2O2S/c14-15-13(16)8-4-3-7-11-12(8)17-9-5-1-2-6-10(9)18-11/h1-7H,14H2,(H,15,16)','InChIKey=XHWZCJKPJAVTSA-UHFFFAOYSA-N','NNC(=O)c1cccc2c1Oc1ccccc1S2',NULL),
	(17366,0,0,'5453-76-9','Consistent with Molecular Formula','C13H8O5S',276.2632,NULL,'365F8DB3807798E4-FICuS-01-5C','365F8DB3807798E4-FICTS-01-3B','365F8DB3807798E4-uuuuu-01-0B','InChI=1S/C13H8O5S/c14-13(15)8-4-3-7-11-12(8)18-9-5-1-2-6-10(9)19(11,16)17/h1-7H,(H,14,15)','InChIKey=CAEGKBNGCLRKAR-UHFFFAOYSA-N','O=C(O)c1cccc2c1Oc1ccccc1S2(=O)=O',NULL),
	(17367,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'691409F89795351B-FICuS-01-3B','691409F89795351B-FICTS-01-1A','691409F89795351B-uuuuu-01-EA','InChI=1S/C17H14N2O/c20-17(18-14-8-3-1-4-9-14)16-12-7-13-19(16)15-10-5-2-6-11-15/h1-13H,(H,18,20)','InChIKey=YVKKTVSGHDYZOR-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cccn1-c1ccccc1',NULL),
	(17368,0,0,NULL,'Consistent with Molecular Formula','C22H24N2S',348.505,NULL,'1CF6A7C225D3A4E8-FICuS-01-74','1CF6A7C225D3A4E8-FICTS-01-53','1CF6A7C225D3A4E8-uuuuu-01-23','InChI=1S/C22H24N2S/c1-3-23(4-2)15-16-24-19-11-7-8-12-20(19)25-21-14-13-17-9-5-6-10-18(17)22(21)24/h5-14H,3-4,15-16H2,1-2H3','InChIKey=VKJJBAOUCOSHBQ-UHFFFAOYSA-N','CCN(CC)CCN1c2ccccc2Sc2ccc3ccccc3c21',NULL),
	(17369,0,0,NULL,'Consistent with Molecular Formula','C20H20N2S',320.4514,NULL,'ECB18CCF62A8F9BA-FICuS-01-A9','ECB18CCF62A8F9BA-FICTS-01-88','ECB18CCF62A8F9BA-uuuuu-01-58','InChI=1S/C20H20N2S/c1-21(2)13-14-22-17-9-5-6-10-18(17)23-19-12-11-15-7-3-4-8-16(15)20(19)22/h3-12H,13-14H2,1-2H3','InChIKey=KVZDHXUKCXSLNT-UHFFFAOYSA-N','CN(C)CCN1c2ccccc2Sc2ccc3ccccc3c21',NULL),
	(17370,0,0,NULL,'Consistent with Molecular Formula','C23H26N2S',362.5318,NULL,'2E5A5891DC6EDE3C-FICuS-01-8C','2E5A5891DC6EDE3C-FICTS-01-6B','2E5A5891DC6EDE3C-uuuuu-01-3B','InChI=1S/C23H26N2S/c1-4-24(5-2)14-15-25-20-12-10-17(3)16-22(20)26-21-13-11-18-8-6-7-9-19(18)23(21)25/h6-13,16H,4-5,14-15H2,1-3H3','InChIKey=ZMMOJJVUYBPXGS-UHFFFAOYSA-N','CCN(CC)CCN1c2ccc(C)cc2Sc2ccc3ccccc3c21',NULL),
	(17371,0,0,NULL,'Consistent with Molecular Formula','C23H26N2S',362.5318,NULL,'67CF5752DFF88862-FICuS-01-70','67CF5752DFF88862-FICTS-01-4F','67CF5752DFF88862-uuuuu-01-1F','InChI=1S/C23H26N2S/c1-4-24(5-2)14-15-25-20-16-17(3)10-12-21(20)26-22-13-11-18-8-6-7-9-19(18)23(22)25/h6-13,16H,4-5,14-15H2,1-3H3','InChIKey=BDTSKUMPEXGDKY-UHFFFAOYSA-N','CCN(CC)CCN1c2cc(C)ccc2Sc2ccc3ccccc3c21',NULL),
	(17372,0,0,'26767-24-8','Consistent with Molecular Formula','C20H20N2S',320.4514,NULL,'DBCA445C33697521-FICuS-01-55','DBCA445C33697521-FICTS-01-34','DBCA445C33697521-uuuuu-01-04','InChI=1S/C20H20N2S/c1-21(2)13-14-22-17-9-5-6-10-19(17)23-20-16-8-4-3-7-15(16)11-12-18(20)22/h3-12H,13-14H2,1-2H3','InChIKey=MKOAGWUCAIPFGW-UHFFFAOYSA-N','CN(C)CCN1c2ccccc2Sc2c1ccc1ccccc21',NULL),
	(17373,0,0,'26767-22-6','Consistent with Molecular Formula','C21H22N2S',334.4782,NULL,'A96096278C644E2B-FICuS-01-51','A96096278C644E2B-FICTS-01-30','A96096278C644E2B-uuuuu-01-00','InChI=1S/C21H22N2S/c1-22(2)14-7-15-23-18-10-5-6-11-20(18)24-21-17-9-4-3-8-16(17)12-13-19(21)23/h3-6,8-13H,7,14-15H2,1-2H3','InChIKey=CLPGNDAIDSFXBJ-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2Sc2c1ccc1ccccc21',NULL),
	(17374,0,0,NULL,'Consistent with Molecular Formula','C22H24N2S',348.505,NULL,'65BC1BD55B2965D5-FICuS-01-69','65BC1BD55B2965D5-FICTS-01-48','65BC1BD55B2965D5-uuuuu-01-18','InChI=1S/C22H24N2S/c1-3-23(4-2)15-16-24-19-11-7-8-12-21(19)25-22-18-10-6-5-9-17(18)13-14-20(22)24/h5-14H,3-4,15-16H2,1-2H3','InChIKey=NBTUMIXOWHMHSH-UHFFFAOYSA-N','CCN(CC)CCN1c2ccccc2Sc2c1ccc1ccccc21',NULL),
	(17375,1,0,NULL,'Consistent with Molecular Formula','C16H11ClO2S',302.7747,NULL,'E4B1A753AA629C6B-FICuS-01-71','E4B1A753AA629C6B-FICTS-01-50','E4B1A753AA629C6B-uuuuu-01-20','InChI=1S/C16H11ClO2S/c17-13-7-3-1-6-11(13)15(18)16(19)12-9-20-14-8-4-2-5-10(12)14/h1-9,15,18H','InChIKey=AJJKEGIPRRQSNC-UHFFFAOYSA-N','O=C(c1csc2ccccc12)C(O)c1ccccc1Cl','1'),
	(17376,0,0,'5453-77-0','Consistent with Molecular Formula','C21H22N2S',334.4782,NULL,'B1A7C5F6B6444AC3-FICuS-01-71','B1A7C5F6B6444AC3-FICTS-01-50','B1A7C5F6B6444AC3-uuuuu-01-20','InChI=1S/C21H22N2S/c1-22(2)14-7-15-23-18-10-5-6-11-19(18)24-20-13-12-16-8-3-4-9-17(16)21(20)23/h3-6,8-13H,7,14-15H2,1-2H3','InChIKey=VGMOECBHITYGPM-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2Sc2ccc3ccccc3c21',NULL),
	(17377,0,0,'5460-68-4','Consistent with Molecular Formula','C7H16ClNO',165.6625,NULL,'A6CB69BE0B4D6B19-FICuS-01-85','A6CB69BE0B4D6B19-FICTS-01-64','A637CE5B34C0B257-uuuuu-01-10','InChI=1S/C7H15NO.ClH/c8-7(6-9)4-2-1-3-5-7;/h9H,1-6,8H2;1H','InChIKey=NEPOOMVFQWOTOW-UHFFFAOYSA-N','Cl.NC1(CO)CCCCC1',NULL),
	(17378,0,0,'3524-87-6','Consistent with Molecular Formula','C5H6N2O',110.1152,'6-Methyl-4-pyrimidinol\n6-Methyl-4-oxopyrimidine\n6-Methyl-4(3H)-pyrimidinone\n4-Hydroxy-6-methylpyrimidine\n4(1H)-Pyrimidinone, 6-methyl-\n4-Pyrimidinol, 6-methyl-','C50432F8DB8D277B-FICuS-01-6A','9700CF27A25E3FF3-FICTS-01-47','C50432F8DB8D277B-uuuuu-01-19','InChI=1S/C5H6N2O/c1-4-2-5(8)7-3-6-4/h2-3H,1H3,(H,6,7,8)','InChIKey=LHRIUKSRPHFASO-UHFFFAOYSA-N','Cc1cc(=O)nc[nH]1',NULL),
	(17379,0,0,'675-20-7','Consistent with Molecular Formula','C5H9NO',99.1322,'Valerolactim\nPIPERIDONE,2-\n5-Pentanolactam\n.alpha.-Piperidone\n.delta.-Valerolactam\nPentanoic acid, 5-amino-, lactam\nWLN: T6NVTJ\n2-Piperidinone\n2-Piperidone\nPiperidon','AE76538017DC5AE5-FICuS-01-69','AE76538017DC5AE5-FICTS-01-48','AE76538017DC5AE5-uuuuu-01-18','InChI=1S/C5H9NO/c7-5-3-1-2-4-6-5/h1-4H2,(H,6,7)','InChIKey=XUWHAWMETYGRKB-UHFFFAOYSA-N','O=C1CCCCN1',NULL),
	(17380,0,0,'5460-70-8','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'0F27199B4C0717D3-FICuS-01-48','0F27199B4C0717D3-FICTS-01-27','0F27199B4C0717D3-uuuuu-01-F7','InChI=1S/C7H14O3/c1-3-9-5-7(8)6-10-4-2/h3-6H2,1-2H3','InChIKey=PAUDOGNWEHPPBH-UHFFFAOYSA-N','CCOCC(=O)COCC',NULL),
	(17381,0,0,'5453-79-2','Consistent with Molecular Formula','C8H3N3O6',237.1282,NULL,'0FB40ADD5E642A6A-FICuS-01-7A','0FB40ADD5E642A6A-FICTS-01-59','0FB40ADD5E642A6A-uuuuu-01-29','InChI=1S/C8H3N3O6/c12-7-4-1-3(10(14)15)2-5(11(16)17)6(4)9-8(7)13/h1-2H,(H,9,12,13)','InChIKey=LVEFROFFQJHJQW-UHFFFAOYSA-N','O=C1Nc2c(cc([N+](=O)[O-])cc2[N+](=O)[O-])C1=O',NULL),
	(17382,3,0,'5453-80-5','Consistent with Molecular Formula','C8H10O',122.1664,'5-Norbornene-2-carboxaldehyde\nBicyclo[2.2.1]hept-5-ene-2-carboxaldehyde','A6F5EAE65ABB708B-FICuS-01-95','A6F5EAE65ABB708B-FICTS-01-74','A6F5EAE65ABB708B-uuuuu-01-44','InChI=1S/C8H10O/c9-5-8-4-6-1-2-7(8)3-6/h1-2,5-8H,3-4H2','InChIKey=AJIBZRIAUXVGQJ-UHFFFAOYSA-N','O=CC1CC2C=CC1C2','1'),
	(17383,0,0,'5453-81-6','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'FB7C102B8CC2DEAF-FICuS-01-9E','461BE66C35F0B78F-FICTS-01-4C','FB7C102B8CC2DEAF-uuuuu-01-4D','InChI=1S/C8H11N3O/c9-6-4-2-1-3-5(4)11-8(12)7(6)10/h1-3,10H2,(H3,9,11,12)','InChIKey=QPWPZWYLTQAIGF-UHFFFAOYSA-N','Nc1c2c([nH]c(=O)c1N)CCC2',NULL),
	(17384,0,0,'1424-22-2','Consistent with Molecular Formula','C8H12O2',140.1816,'1-Acetoxycyclohexene\n1-Cyclohexenyl acetate\nCyclohexen-1-ol acetate\n1-Acetoxy-1-cyclohexene\n1-Cyclohexen-1-yl acetate\n1-Cyclohexen-1-ol, acetate\n1-Cyclohexen-1-ol, acetate','1F8AFDACB11C911F-FICuS-01-8D','1F8AFDACB11C911F-FICTS-01-6C','1F8AFDACB11C911F-uuuuu-01-3C','InChI=1S/C8H12O2/c1-7(9)10-8-5-3-2-4-6-8/h5H,2-4,6H2,1H3','InChIKey=DRJNNZMCOCQJGI-UHFFFAOYSA-N','CC(=O)OC1=CCCCC1',NULL),
	(17385,1,0,'3675-31-8','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'FF10442C1497AD5C-FICuS-01-63','FF10442C1497AD5C-FICTS-01-42','FF10442C1497AD5C-uuuuu-01-12','InChI=1S/C8H12O2/c9-8(10)6-7-4-2-1-3-5-7/h2,4,7H,1,3,5-6H2,(H,9,10)','InChIKey=ZCGVZRUPMCMONF-UHFFFAOYSA-N','O=C(O)CC1C=CCCC1','1'),
	(17386,0,0,'3377-20-6','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'C9AAFC68A329EA22-FICuS-01-85','C9AAFC68A329EA22-FICTS-01-64','C9AAFC68A329EA22-uuuuu-01-34','InChI=1S/C8H12O4/c1-4-11-7(9)6(3)8(10)12-5-2/h3-5H2,1-2H3','InChIKey=BQHDXNZNSPVVKB-UHFFFAOYSA-N','C=C(C(=O)OCC)C(=O)OCC',NULL),
	(17387,0,0,'3197-68-0','Consistent with Molecular Formula','C8H14O',126.198,NULL,'AD56D51F59A629B5-FICuS-01-6E','AD56D51F59A629B5-FICTS-01-4D','AD56D51F59A629B5-uuuuu-01-1D','InChI=1S/C8H14O/c9-7-6-8-4-2-1-3-5-8/h4,9H,1-3,5-7H2','InChIKey=UOAZYMOJIMTMHR-UHFFFAOYSA-N','OCCC1=CCCCC1',NULL),
	(17388,0,0,'5453-85-0','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'01E53CB8F45F1C2D-FICuS-01-71','01E53CB8F45F1C2D-FICTS-01-50','01E53CB8F45F1C2D-uuuuu-01-20','InChI=1S/C8H14O2/c1-2-10-8(9)7-5-3-4-6-7/h7H,2-6H2,1H3','InChIKey=UWSJCCUODNDXOT-UHFFFAOYSA-N','CCOC(=O)C1CCCC1',NULL),
	(17389,0,0,'5453-86-1','Consistent with Molecular Formula','C9H6N2O5',222.1568,NULL,'B5688C042B1219B7-FICuS-01-45','B5688C042B1219B7-FICTS-01-24','B5688C042B1219B7-uuuuu-01-F4','InChI=1S/C9H6N2O5/c1-15-9(12)8-6-3-2-5(11(13)14)4-7(6)16-10-8/h2-4H,1H3','InChIKey=RDAMDINPNCIMJD-UHFFFAOYSA-N','COC(=O)c1noc2cc([N+](=O)[O-])ccc12',NULL),
	(17390,0,0,'5453-87-2','Consistent with Molecular Formula','C9H12N2O',164.2066,'WLN: T66 BN DN IU CH&TJ CQ D1 EZ\n5H-1-Pyrindin-2-ol, 4-amino-6,7-dihydro-3-methyl-','B32F04994AC80833-FICuS-01-48','554A663AD7A5AC3F-FICTS-01-53','B32F04994AC80833-uuuuu-01-F7','InChI=1S/C9H12N2O/c1-5-8(10)6-3-2-4-7(6)11-9(5)12/h2-4H2,1H3,(H3,10,11,12)','InChIKey=PSTOBDGUBPPQBF-UHFFFAOYSA-N','Cc1c(N)c2c([nH]c1=O)CCC2',NULL),
	(17391,1,0,'5453-88-3','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'EF749A64B3EBD14D-FICuS-01-8A','EF749A64B3EBD14D-FICTS-01-69','EF749A64B3EBD14D-uuuuu-01-39','InChI=1S/C9H14O3/c1-3-12-8(11)9(2)6-4-5-7(9)10/h3-6H2,1-2H3','InChIKey=UIZCVGDHOSROCR-UHFFFAOYSA-N','CCOC(=O)C1(C)CCCC1=O','1'),
	(17392,3,0,'2234-75-5','Consistent with Molecular Formula','C9H18',126.2412,'1,2,4-Trimethylcyclohexane\nCyclohexane, 1,2,4-trimethyl-\nCyclohexane, 1,2,4-trimethyl-','EDC85ECA293F8DAA-FICuS-01-AB','EDC85ECA293F8DAA-FICTS-01-8A','EDC85ECA293F8DAA-uuuuu-01-5A','InChI=1S/C9H18/c1-7-4-5-8(2)9(3)6-7/h7-9H,4-6H2,1-3H3','InChIKey=VCJPCEVERINRSG-UHFFFAOYSA-N','CC1CCC(C)C(C)C1','1'),
	(17393,0,0,'1462-97-1','Consistent with Molecular Formula','C9H18O',142.2406,NULL,'A9D804EFB44263F8-FICuS-01-6F','A9D804EFB44263F8-FICTS-01-4E','A9D804EFB44263F8-uuuuu-01-1E','InChI=1S/C9H18O/c1-2-3-6-9(10)7-4-5-8-9/h10H,2-8H2,1H3','InChIKey=GQTUSXZITATQAM-UHFFFAOYSA-N','CCCCC1(O)CCCC1',NULL),
	(17394,0,0,'5453-90-7','Consistent with Molecular Formula','C10H8ClNS',209.6929,NULL,'766CAC600DB90491-FICuS-01-54','766CAC600DB90491-FICTS-01-33','766CAC600DB90491-uuuuu-01-03','InChI=1S/C10H8ClNS/c1-13-10-4-5-12-9-6-7(11)2-3-8(9)10/h2-6H,1H3','InChIKey=OARUTHXOENJFGL-UHFFFAOYSA-N','CSc1ccnc2cc(Cl)ccc12',NULL),
	(17395,0,0,'5453-91-8','Consistent with Molecular Formula','C10H12N2O2',192.217,'5H-1-Pyrindin-2-ol, 4-acetamido-6,7-dihydro-\nWLN: T66 BN DM IU CH&TJ CQ EMV1\nAcetamide, N-(6,7-dihydro-2-hydroxy-5H-1-pyrindin-4-yl)-','91DCCAD98BEB563E-FICuS-01-9D','4752D21EAD3C1BAA-FICTS-01-54','91DCCAD98BEB563E-uuuuu-01-4C','InChI=1S/C10H12N2O2/c1-6(13)11-9-5-10(14)12-8-4-2-3-7(8)9/h5H,2-4H2,1H3,(H2,11,12,13,14)','InChIKey=KXSIHOGLYOOZMO-UHFFFAOYSA-N','CC(=O)Nc1cc(=O)[nH]c2c1CCC2',NULL),
	(17396,0,0,'3385-34-0','Consistent with Molecular Formula','C10H12O4',196.2024,'Ethyl isodehydroacetate\nEthyl 4,6-dimethyl-5-coumalate\n2H-Pyran-5-carboxylic acid, 4,6-dimethyl-2-oxo-, ethyl ester\n2H-Pyran-5-carboxylic acid, 4,6-dimethyl-2-oxo-, ethyl ester','CD2F1CDC28C59E7B-FICuS-01-9A','CD2F1CDC28C59E7B-FICTS-01-79','CD2F1CDC28C59E7B-uuuuu-01-49','InChI=1S/C10H12O4/c1-4-13-10(12)9-6(2)5-8(11)14-7(9)3/h5H,4H2,1-3H3','InChIKey=FBPWNVQUVXSXKS-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc(=O)oc1C',NULL),
	(17397,1,0,'5453-93-0','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'BC03F2848EA55C18-FICuS-01-67','BC03F2848EA55C18-FICTS-01-46','BC03F2848EA55C18-uuuuu-01-16','InChI=1S/C10H14O3/c1-2-7-13-10(12)8-5-3-4-6-9(8)11/h2,8H,1,3-7H2','InChIKey=MDTZVBVAVFIMBP-UHFFFAOYSA-N','C=CCOC(=O)C1CCCCC1=O','1'),
	(17398,1,0,'5453-94-1','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'BBF6654D9A6609EE-FICuS-01-83','BBF6654D9A6609EE-FICTS-01-62','BBF6654D9A6609EE-uuuuu-01-32','InChI=1S/C10H16O3/c1-3-13-9(12)10(2)7-5-4-6-8(10)11/h3-7H2,1-2H3','InChIKey=JPZANUHBLDNRJV-UHFFFAOYSA-N','CCOC(=O)C1(C)CCCCC1=O','1'),
	(17399,0,0,'4265-54-7','Consistent with Molecular Formula','C10H16O4S2',264.354,'Acetic acid, 2,2\'-[cyclohexylidenebis(thio)]bis-','635FC3F6B4C1376F-FICuS-01-6D','635FC3F6B4C1376F-FICTS-01-4C','635FC3F6B4C1376F-uuuuu-01-1C','InChI=1S/C10H16O4S2/c11-8(12)6-15-10(16-7-9(13)14)4-2-1-3-5-10/h1-7H2,(H,11,12)(H,13,14)','InChIKey=MRWHVJXFUVTCHJ-UHFFFAOYSA-N','O=C(O)CSC1(SCC(=O)O)CCCCC1',NULL),
	(17400,1,0,'5453-96-3','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'7B0C5CC59E090B7D-FICuS-01-77','7B0C5CC59E090B7D-FICTS-01-56','7B0C5CC59E090B7D-uuuuu-01-26','InChI=1S/C10H20O/c1-7(2)6-10(11)9(5)8(3)4/h7-9H,6H2,1-5H3','InChIKey=ADCMLYKEZQPOKL-UHFFFAOYSA-N','CC(C)CC(=O)C(C)C(C)C','1'),
	(17401,1,0,'5453-97-4','Consistent with Molecular Formula','C10H21Cl',176.7289,NULL,'6F0044BC858EF4D0-FICuS-01-68','6F0044BC858EF4D0-FICTS-01-47','6F0044BC858EF4D0-uuuuu-01-17','InChI=1S/C10H21Cl/c1-9(2)5-4-6-10(3)7-8-11/h9-10H,4-8H2,1-3H3','InChIKey=IFTYHSVPPGZJQG-UHFFFAOYSA-N','CC(C)CCCC(C)CCCl','1'),
	(17402,1,0,'106-21-8','Consistent with Molecular Formula','C10H22O',158.2832,'Pelargol\nDimethyloctanol\nPerhydrogeraniol\nTetrahydrogeraniol\nDihydrocitronellol\nGeraniol, perhydro-\nCitronellol, dihydro-\nGeraniol, tetrahydro-\nGeraniol tetrahydride\n3,7-Dimethyl-1-octanol\n2,6-Dimethyl-8-octanol\nWLN: Q2Y1 & 3Y1 & 1\n1-Octanol, 3,7-dimethyl-\n1-Octanol, 3,7-dimethyl-','52C70F29D8CE4F17-FICuS-01-6F','52C70F29D8CE4F17-FICTS-01-4E','52C70F29D8CE4F17-uuuuu-01-1E','InChI=1S/C10H22O/c1-9(2)5-4-6-10(3)7-8-11/h9-11H,4-8H2,1-3H3','InChIKey=PRNCMAKCNVRZFX-UHFFFAOYSA-N','CC(C)CCCC(C)CCO','1'),
	(17403,0,0,'5453-98-5','Consistent with Molecular Formula','C11H12O2',176.2146,'5-Indanacetic acid','09644CC558A28F27-FICuS-01-50','09644CC558A28F27-FICTS-01-2F','09644CC558A28F27-uuuuu-01-FF','InChI=1S/C11H12O2/c12-11(13)7-8-4-5-9-2-1-3-10(9)6-8/h4-6H,1-3,7H2,(H,12,13)','InChIKey=AVLCYTRBQULWGZ-UHFFFAOYSA-N','O=C(O)Cc1ccc2c(c1)CCC2',NULL),
	(17404,0,0,'5453-99-6','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'CF360DD407A2D886-FICuS-01-69','CF360DD407A2D886-FICTS-01-48','CF360DD407A2D886-uuuuu-01-18','InChI=1S/C11H13NO2/c13-11-9-12(6-7-14-11)8-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=QFURGBUPRUOUDM-UHFFFAOYSA-N','O=C1CN(Cc2ccccc2)CCO1',NULL),
	(17405,2,1,'2226-05-3','Consistent with Molecular Formula','C11H18O',166.2626,'8-Camphenemethanol\n2,2-Dimethyl-1-norbornylideneethanol\n.delta.(2,.beta.)-Norbornaneethanol, 3,3-dimethyl-\nEthanol, 2-(3,3-dimethylbicyclo[2.2.1]hept-2-ylidene)-','294DFC889CED5FF6-FICuS-01-9F','294DFC889CED5FF6-FICTS-01-7E','82F468ADAF89E096-uuuuu-01-29','InChI=1S/C11H18O/c1-11(2)9-4-3-8(7-9)10(11)5-6-12/h5,8-9,12H,3-4,6-7H2,1-2H3/b10-5-','InChIKey=JGDHOHFQJJATNG-YHYXMXQVSA-N','CC1(C)/C(=C\\CO)C2CCC1C2','1'),
	(17406,0,0,'5452-39-1','Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'A0054AA511E576BD-FICuS-01-57','A0054AA511E576BD-FICTS-01-36','A0054AA511E576BD-uuuuu-01-06','InChI=1S/C12H10O4/c1-7(13)9-6-8-4-3-5-10(15-2)11(8)16-12(9)14/h3-6H,1-2H3','InChIKey=YZYLMMBZCXTXLW-UHFFFAOYSA-N','COc1cccc2cc(C(C)=O)c(=O)oc12',NULL),
	(17407,0,1,'5452-40-4','Consistent with Molecular Formula','C8H6ClNO4',215.5927,NULL,'97B42141C1D22244-FICuS-01-2B','80B78D6661CDB99B-FICTS-01-53','97B42141C1D22244-uuuuu-01-DA','InChI=1S/C8H6ClNO4/c9-8(10-14)7(13)4-1-2-5(11)6(12)3-4/h1-3,11-12,14H/b10-8-','InChIKey=ZSVQBNPIBKJYIE-NTMALXAHSA-N','O=C(/C(Cl)=N/O)c1ccc(O)c(O)c1','1'),
	(17408,0,0,'5452-41-5','Consistent with Molecular Formula','C11H13ClN4',236.7035,NULL,'47412E211A1CBFFE-FICuS-01-6A','47412E211A1CBFFE-FICTS-01-49','47412E211A1CBFFE-uuuuu-01-19','InChI=1S/C11H13ClN4/c12-10-9-11(14-6-13-10)16(7-15-9)8-4-2-1-3-5-8/h6-8H,1-5H2','InChIKey=HKLKVTSIZURDBH-UHFFFAOYSA-N','Clc1ncnc2c1ncn2C1CCCCC1',NULL),
	(17409,0,0,'5452-42-6','Consistent with Molecular Formula','C11H14N4O',218.2578,'6H-Purin-6-one, 3,9-dihydro-9-cyclohexyl-\nWLN: T56 BN DN FN HNVJ D- AL6TJ','33B257E4248D5B8B-FICuS-01-59','A8CEDA8D3B5C5703-FICTS-01-64','33B257E4248D5B8B-uuuuu-01-08','InChI=1S/C11H14N4O/c16-11-9-10(12-6-13-11)15(7-14-9)8-4-2-1-3-5-8/h6-8H,1-5H2,(H,12,13,16)','InChIKey=WCMXSKNLJUSQEK-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1CCCCC1',NULL),
	(17410,0,0,'5452-43-7','Consistent with Molecular Formula','C9H13ClN4',212.6815,NULL,'788612EA3CE91140-FICuS-01-47','788612EA3CE91140-FICTS-01-26','788612EA3CE91140-uuuuu-01-F6','InChI=1S/C9H13ClN4/c10-8-7(11)9(13-5-12-8)14-6-3-1-2-4-6/h5-6H,1-4,11H2,(H,12,13,14)','InChIKey=HPFRDZDLWJMHNH-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NC1CCCC1',NULL),
	(17411,1,0,'5452-44-8','Consistent with Molecular Formula','C12H11ClO',206.6713,NULL,'DA164D94A9CB6DB7-FICuS-01-8A','DA164D94A9CB6DB7-FICTS-01-69','DA164D94A9CB6DB7-uuuuu-01-39','InChI=1S/C12H11ClO/c1-12(8-13)10-5-3-2-4-9(10)6-7-11(12)14/h2-7H,8H2,1H3','InChIKey=ZVIKNSWLVCFEKJ-UHFFFAOYSA-N','CC1(CCl)C(=O)C=Cc2ccccc21','1'),
	(17412,0,0,'77-57-6','Consistent with Molecular Formula','C12H13N',171.2414,'1-Phenylcyclopentanecarbonitrile\nCyclopentanecarbonitrile, 1-phenyl-\nCyclopentanecarbonitrile, 1-phenyl-','FB7BD339B1FDE557-FICuS-01-8E','FB7BD339B1FDE557-FICTS-01-6D','FB7BD339B1FDE557-uuuuu-01-3D','InChI=1S/C12H13N/c13-10-12(8-4-5-9-12)11-6-2-1-3-7-11/h1-3,6-7H,4-5,8-9H2','InChIKey=GDXMFFGTPGAGGX-UHFFFAOYSA-N','N#CC1(c2ccccc2)CCCC1',NULL),
	(17413,1,0,'5452-46-0','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'37C1BEC46970E0D5-FICuS-01-67','37C1BEC46970E0D5-FICTS-01-46','37C1BEC46970E0D5-uuuuu-01-16','InChI=1S/C12H16O3/c1-4-5-10(13)9-6-7-11(14-2)12(8-9)15-3/h4,6-8,10,13H,1,5H2,2-3H3','InChIKey=YCTUPEKHAZEVJP-UHFFFAOYSA-N','C=CCC(O)c1ccc(OC)c(OC)c1','1'),
	(17414,4,0,'146-80-5','Consistent with Molecular Formula','C10H12N4O6',284.228,'XANTHOSINE\nXanthine riboside\n9-.beta.-D-Ribofuranosylxanthine\n.beta.-D-Ribofuranoside, xanthine-9\n1H-Purine-2,6-dione, 3,9-dihydro-9-.beta.-D-ribofuranosyl-\nXanthosine\nXanthosine','6BC95C6043CB71FA-FICuS-01-74','7FE4842380FF7FAF-FICTS-01-65','6BC95C6043CB71FA-uuuuu-01-23','InChI=1S/C10H12N4O6/c15-1-3-5(16)6(17)9(20-3)14-2-11-4-7(14)12-10(19)13-8(4)18/h2-3,5-6,9,15-17H,1H2,(H2,12,13,18,19)','InChIKey=UBORTCNDUKBEOP-UHFFFAOYSA-N','O=c1[nH]c(=O)c2ncn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(17415,4,0,'5452-48-2','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'301E895EE6B0100B-FICuS-01-4B','301E895EE6B0100B-FICTS-01-2A','301E895EE6B0100B-uuuuu-01-FA','InChI=1S/C13H15NO2/c15-14(16)13-11-7-6-10(8-11)12(13)9-4-2-1-3-5-9/h1-5,10-13H,6-8H2','InChIKey=XLJNFVWRSYMVKN-UHFFFAOYSA-N','O=[N+]([O-])C1C2CCC(C2)C1c1ccccc1','1'),
	(17416,3,0,'5452-49-3','Consistent with Molecular Formula','C13H17Cl',208.7303,NULL,'76D2B479F719CC40-FICuS-01-61','76D2B479F719CC40-FICTS-01-40','76D2B479F719CC40-uuuuu-01-10','InChI=1S/C13H17Cl/c1-9-4-5-11-8-12(14)6-7-13(11,3)10(9)2/h5-10H,4H2,1-3H3','InChIKey=PTTIUGBTIBUEMF-UHFFFAOYSA-N','CC1CC=C2C=C(Cl)C=CC2(C)C1C','1'),
	(17417,1,0,'5452-50-6','Consistent with Molecular Formula','C13H19BrO',271.1965,NULL,'0512A16DF1777992-FICuS-01-3B','0512A16DF1777992-FICTS-01-1A','0512A16DF1777992-uuuuu-01-EA','InChI=1S/C13H19BrO/c1-11(2)8-9-15-13(10-14)12-6-4-3-5-7-12/h3-7,11,13H,8-10H2,1-2H3','InChIKey=RJJPOBGASDVUCK-UHFFFAOYSA-N','CC(C)CCOC(CBr)c1ccccc1','1'),
	(17418,0,0,'5452-51-7','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'CD4A9704B35F50F8-FICuS-01-6A','CD4A9704B35F50F8-FICTS-01-49','CD4A9704B35F50F8-uuuuu-01-19','InChI=1S/C14H13NO3/c1-9-8-12(16)13(14(17)18)10(2)15(9)11-6-4-3-5-7-11/h3-8H,1-2H3,(H,17,18)','InChIKey=FYKRDUGPOCSBHL-UHFFFAOYSA-N','Cc1cc(=O)c(C(=O)O)c(C)n1-c1ccccc1',NULL),
	(17419,0,0,'5452-52-8','Consistent with Molecular Formula','C14H16O',200.2798,NULL,'77297E0EC60A6C28-FICuS-01-5E','77297E0EC60A6C28-FICTS-01-3D','77297E0EC60A6C28-uuuuu-01-0D','InChI=1S/C14H16O/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h2,5-6,9-11H,1,3-4,7-8H2','InChIKey=XTCYJVFKLSBEIH-UHFFFAOYSA-N','O=C(C=C1CCCCC1)c1ccccc1',NULL),
	(17420,0,0,'2000-89-7','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'E487A32CC840FA87-FICuS-01-6D','E487A32CC840FA87-FICTS-01-4C','E487A32CC840FA87-uuuuu-01-1C','InChI=1S/C14H18O2/c1-9(2)8-16-14(15)13-11(4)6-10(3)7-12(13)5/h6-7H,1,8H2,2-5H3','InChIKey=OYWITHIPYOBNRA-UHFFFAOYSA-N','C=C(C)COC(=O)c1c(C)cc(C)cc1C',NULL),
	(17421,0,0,'5452-54-0','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'F51DE2A62AE38E49-FICuS-01-7A','F51DE2A62AE38E49-FICTS-01-59','F51DE2A62AE38E49-uuuuu-01-29','InChI=1S/C14H20O2/c1-9-6-12(7-10(2)11(9)3)14(4,5)8-13(15)16/h6-7H,8H2,1-5H3,(H,15,16)','InChIKey=ASTPSEHGXGIEGM-UHFFFAOYSA-N','Cc1cc(C(C)(C)CC(=O)O)cc(C)c1C',NULL),
	(17422,1,0,'2507-55-3','Consistent with Molecular Formula','C14H28O3',244.3734,'2-Hydroxymyristic acid\n2-Hydroxytetradecanoic acid\n.alpha.-Hydroxymyristic acid\nTETRADECANOIC ACID, 2-HYDROXY\nTetradecanoic acid, 2-hydroxy-\nTetradecanoic acid, 2-hydroxy-','C65F37104273D59D-FICuS-01-4C','C65F37104273D59D-FICTS-01-2B','C65F37104273D59D-uuuuu-01-FB','InChI=1S/C14H28O3/c1-2-3-4-5-6-7-8-9-10-11-12-13(15)14(16)17/h13,15H,2-12H2,1H3,(H,16,17)','InChIKey=JYZJYKOZGGEXSX-UHFFFAOYSA-N','CCCCCCCCCCCCC(O)C(=O)O','1'),
	(17423,0,1,'1214-47-7','Consistent with Molecular Formula','C15H12O2',224.2586,'o-Hydroxychalcone\n2\'-Hydroxychalcone\n2-Propen-1-one, 1-(2-hydroxyphenyl)-3-phenyl-\nChalcone, 2\'-hydroxy-','CC22E966F563FE5E-FICuS-01-84','CC22E966F563FE5E-FICTS-01-63','4AA8A001975FC135-uuuuu-01-FD','InChI=1S/C15H12O2/c16-14-9-5-4-8-13(14)15(17)11-10-12-6-2-1-3-7-12/h1-11,16H/b11-10+','InChIKey=AETKQQBRKSELEL-ZHACJKMWSA-N','O=C(/C=C/c1ccccc1)c1ccccc1O','1'),
	(17424,0,0,'5460-72-0','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'E473F19DC6212789-FICuS-01-54','E473F19DC6212789-FICTS-01-33','E473F19DC6212789-uuuuu-01-03','InChI=1S/C15H12O3/c1-9(16)18-15-8-13-11(6-7-14(13)17)10-4-2-3-5-12(10)15/h2-5,8H,6-7H2,1H3','InChIKey=HOYFKYFYIABQLO-UHFFFAOYSA-N','CC(=O)Oc1cc2c(c3ccccc13)CCC2=O',NULL),
	(17425,1,0,'6966-50-3','Consistent with Molecular Formula','C15H30O',226.4014,NULL,'A25F10BA63C48E21-FICuS-01-59','A25F10BA63C48E21-FICTS-01-38','A25F10BA63C48E21-uuuuu-01-08','InChI=1S/C15H30O/c1-4-6-7-8-9-10-11-12-13-14-15(3,16)5-2/h5,16H,2,4,6-14H2,1,3H3','InChIKey=MKHFYXLTDUHRKB-UHFFFAOYSA-N','C=CC(C)(O)CCCCCCCCCCC','1'),
	(17426,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3S',327.357,NULL,'94F78BAA04A8BDF3-FICuS-01-89','2AEA1600F3417C5C-FICTS-01-36','94F78BAA04A8BDF3-uuuuu-01-38','InChI=1S/C16H13N3O3S/c20-19(21)15-14(13-9-5-2-6-10-13)17-16(18-15)23-22-11-12-7-3-1-4-8-12/h1-10H,11H2,(H,17,18)','InChIKey=NYCNQUTZFUXLHZ-UHFFFAOYSA-N','O=[N+]([O-])c1nc(SOCc2ccccc2)[nH]c1-c1ccccc1',NULL),
	(17427,4,0,'14215-77-1','Consistent with Molecular Formula','C6H12O5',164.1578,NULL,'A16DFF9767E71F4F-FICuS-01-89','A16DFF9767E71F4F-FICTS-01-68','A16DFF9767E71F4F-uuuuu-01-38','InChI=1S/C6H12O5/c7-2-4-6(10)3(8)1-5(9)11-4/h3-10H,1-2H2','InChIKey=PMMURAAUARKVCB-UHFFFAOYSA-N','OCC1OC(O)CC(O)C1O','1'),
	(17428,0,0,'5452-58-4','Consistent with Molecular Formula','C16H21NOS',275.408,NULL,'EB218406D60C113D-FICuS-01-49','EB218406D60C113D-FICTS-01-28','EB218406D60C113D-uuuuu-01-F8','InChI=1S/C16H21NOS/c19-16(17-7-9-18-10-8-17)12-13-5-6-14-3-1-2-4-15(14)11-13/h5-6,11H,1-4,7-10,12H2','InChIKey=RRHRCKOVXFVNDU-UHFFFAOYSA-N','S=C(Cc1ccc2c(c1)CCCC2)N1CCOCC1',NULL),
	(17429,0,0,'5452-59-5','Consistent with Molecular Formula','C17H14N2O5',326.308,NULL,'8042DB9478C61754-FICuS-01-41','8042DB9478C61754-FICTS-01-20','8042DB9478C61754-uuuuu-01-F0','InChI=1S/C17H14N2O5/c1-22-11-5-7-12(8-6-11)24-17-13-4-3-9-18-16(13)14(19(20)21)10-15(17)23-2/h3-10H,1-2H3','InChIKey=YBKVDWIITXASBT-UHFFFAOYSA-N','COc1ccc(Oc2c(OC)cc([N+](=O)[O-])c3ncccc23)cc1',NULL),
	(17430,1,0,'5587-78-0','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'7112DE0A4817FBC5-FICuS-01-60','7112DE0A4817FBC5-FICTS-01-3F','7112DE0A4817FBC5-uuuuu-01-0F','InChI=1S/C17H14O2/c18-15-11-16(13-7-3-1-4-8-13)17(19,12-15)14-9-5-2-6-10-14/h1-11,19H,12H2','InChIKey=UYKCAQGCJCECGZ-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(O)(c2ccccc2)C1','1'),
	(17431,2,0,'5452-60-8','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'FBCF551AF13BE521-FICuS-01-7D','FBCF551AF13BE521-FICTS-01-5C','39598F114A288277-uuuuu-01-E7','InChI=1S/C17H16O/c18-15-11-16(13-7-3-1-4-8-13)17(12-15)14-9-5-2-6-10-14/h1-10,16-17H,11-12H2/t16-,17+','InChIKey=HHRAKSMWUCTDPI-CALCHBBNSA-N','O=C1CC(c2ccccc2)C(c2ccccc2)C1','1'),
	(17432,0,2,'5452-61-9','Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'7108F62038949203-FICuS-01-1B','7108F62038949203-FICTS-01-FA','D22DBC11DBE0B657-uuuuu-01-28','InChI=1S/C17H26O2/c1-6-19-16(18)12-13(2)9-10-15-14(3)8-7-11-17(15,4)5/h9-10,12H,6-8,11H2,1-5H3/b10-9+,13-12+','InChIKey=DNGMNNGDXRUXFV-OKLKQMLOSA-N','CCOC(=O)/C=C(C)/C=C/C1=C(C)CCCC1(C)C','1'),
	(17433,0,0,'5452-62-0','Consistent with Molecular Formula','C17H32O2',268.4386,'3,4-Heptadecanedione','C7004FDA9DDD8AD7-FICuS-01-99','C7004FDA9DDD8AD7-FICTS-01-78','C7004FDA9DDD8AD7-uuuuu-01-48','InChI=1S/C17H32O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-17(19)16(18)4-2/h3-15H2,1-2H3','InChIKey=UOELRXDXUATFCT-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)C(=O)CC',NULL),
	(17434,0,0,'83-08-9','Consistent with Molecular Formula','C18H11NO2',273.2904,'11641 Yellow\nQuinoline Yellow 2SF\nErio Chinoline Yellow 4G\n2-(2-Quinolyl)-1,3-indandione\n2-(2-Quinolyl)-1,3-indanedione\n1H-Indene-1,3(2H)-dione, 2-(2-quinolinyl)-\nQuinophthalone\nQuinophthalone','5A8B7E0E49725F59-FICuS-01-67','5A8B7E0E49725F59-FICTS-01-46','5A8B7E0E49725F59-uuuuu-01-16','InChI=1S/C18H11NO2/c20-17-12-6-2-3-7-13(12)18(21)16(17)15-10-9-11-5-1-4-8-14(11)19-15/h1-10,16H','InChIKey=IZMJMCDDWKSTTK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1c1ccc2ccccc2n1',NULL),
	(17435,0,0,'5452-63-1','Consistent with Molecular Formula','C18H15NO7',357.319,NULL,'FFE506481B56A653-FICuS-01-5C','FFE506481B56A653-FICTS-01-3B','FFE506481B56A653-uuuuu-01-0B','InChI=1S/C18H15NO7/c20-14(12-8-4-5-9-13(12)15(21)22)19-18(16(23)24,17(25)26)10-11-6-2-1-3-7-11/h1-9H,10H2,(H,19,20)(H,21,22)(H,23,24)(H,25,26)','InChIKey=HNKGPAFORKQASZ-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)NC(Cc1ccccc1)(C(=O)O)C(=O)O',NULL),
	(17436,0,0,'6966-51-4','Consistent with Molecular Formula','C18H16N2OS',308.3972,NULL,'ADB6C1AFD296829C-FICuS-01-8A','ADB6C1AFD296829C-FICTS-01-69','ADB6C1AFD296829C-uuuuu-01-39','InChI=1S/C18H16N2OS/c1-22-18-19-16(14-8-4-2-5-9-14)12-20(18)13-17(21)15-10-6-3-7-11-15/h2-12H,13H2,1H3','InChIKey=YKMIRIHGPRNXSX-UHFFFAOYSA-N','CSc1nc(-c2ccccc2)cn1CC(=O)c1ccccc1',NULL),
	(17437,0,0,'5452-64-2','Consistent with Molecular Formula','C18H18',234.3402,NULL,'42B6B0DFE958643E-FICuS-01-6E','42B6B0DFE958643E-FICTS-01-4D','42B6B0DFE958643E-uuuuu-01-1D','InChI=1S/C18H18/c1-3-7-15(8-4-1)17-11-13-18(14-12-17)16-9-5-2-6-10-16/h1,3-4,7-9,11-14H,2,5-6,10H2','InChIKey=VIYQGOISILNEEU-UHFFFAOYSA-N','C1=C(c2ccc(-c3ccccc3)cc2)CCCC1',NULL),
	(17438,2,0,'5452-28-8','Consistent with Molecular Formula','C19H16O',260.3348,NULL,'2A991E1C32C35C4B-FICuS-01-5F','2A991E1C32C35C4B-FICTS-01-3E','2A991E1C32C35C4B-uuuuu-01-0E','InChI=1S/C19H16O/c20-18-16-12-7-13-17(16)19(18,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-11,13,16-17H,12H2','InChIKey=DNZJVCHYHROQDV-UHFFFAOYSA-N','O=C1C2CC=CC2C1(c1ccccc1)c1ccccc1','1'),
	(17439,2,0,'5452-29-9','Consistent with Molecular Formula','C19H38',266.5092,NULL,'3BFDFAB32900CEEA-FICuS-01-9B','3BFDFAB32900CEEA-FICTS-01-7A','3BFDFAB32900CEEA-uuuuu-01-4A','InChI=1S/C19H38/c1-3-4-5-6-7-8-9-10-11-12-15-19-16-13-14-18(2)17-19/h18-19H,3-17H2,1-2H3','InChIKey=IBPYRQACWYCFPT-UHFFFAOYSA-N','CCCCCCCCCCCCC1CCCC(C)C1','1'),
	(17440,2,0,'7596-81-8','Consistent with Molecular Formula','C20H18O5',338.3592,NULL,'893C3CAECD1BD077-FICuS-01-86','893C3CAECD1BD077-FICTS-01-65','893C3CAECD1BD077-uuuuu-01-35','InChI=1S/C20H18O5/c1-24-18(22)20(19(23)25-2)15(13-9-5-3-6-10-13)16(20)17(21)14-11-7-4-8-12-14/h3-12,15-16H,1-2H3','InChIKey=FGAIUQYDWXTGLL-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)C(C(=O)c2ccccc2)C1c1ccccc1','1'),
	(17441,2,0,'5452-30-2','Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'A0A71398897E2B8F-FICuS-01-64','A0A71398897E2B8F-FICTS-01-43','A0A71398897E2B8F-uuuuu-01-13','InChI=1S/C21H17NO2/c23-22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21(24-22)18-14-8-3-9-15-18/h1-15,19,21H','InChIKey=OSAUDCINISZLBG-UHFFFAOYSA-N','[O-][N+]1=C(c2ccccc2)C(c2ccccc2)C(c2ccccc2)O1','1'),
	(17442,0,0,'5452-31-3','Consistent with Molecular Formula','C22H13NO4',355.349,NULL,'7EAD65DAFE8289CF-FICuS-01-A7','7EAD65DAFE8289CF-FICTS-01-86','7EAD65DAFE8289CF-uuuuu-01-56','InChI=1S/C22H13NO4/c1-12-20-15(14-7-3-5-9-19(14)27-22(20)25)11-17(23-12)16-10-13-6-2-4-8-18(13)26-21(16)24/h2-11H,1H3','InChIKey=GSMVDEHIJKPMBB-UHFFFAOYSA-N','Cc1nc(-c2cc3ccccc3oc2=O)cc2c1c(=O)oc1ccccc12',NULL),
	(17443,0,0,'5452-32-4','Consistent with Molecular Formula','C22H20O',300.3994,NULL,'F52F401F389E6633-FICuS-01-50','F52F401F389E6633-FICTS-01-2F','F52F401F389E6633-uuuuu-01-FF','InChI=1S/C22H20O/c1-15-13-19-20(14-16(15)2)22(18-11-7-4-8-12-18)23-21(19)17-9-5-3-6-10-17/h3-12H,13-14H2,1-2H3','InChIKey=YHFNTJCXYYWFLK-UHFFFAOYSA-N','CC1=C(C)Cc2c(-c3ccccc3)oc(-c3ccccc3)c2C1',NULL),
	(17444,1,0,'5452-33-5','Consistent with Molecular Formula','C22H20OS',332.4594,NULL,'57057E200CA99231-FICuS-01-32','57057E200CA99231-FICTS-01-11','57057E200CA99231-uuuuu-01-E1','InChI=1S/C22H20OS/c23-21(19-12-6-2-7-13-19)16-22(20-14-8-3-9-15-20)24-17-18-10-4-1-5-11-18/h1-15,22H,16-17H2','InChIKey=ZSWKQXBGCDLDBC-UHFFFAOYSA-N','O=C(CC(SCc1ccccc1)c1ccccc1)c1ccccc1','1'),
	(17445,0,0,'5452-35-7','Consistent with Molecular Formula','C7H15N',113.2022,'Cycloheptylamine\nCycloheptanamine','2ED6F52351ECE78C-FICuS-01-7D','2ED6F52351ECE78C-FICTS-01-5C','2ED6F52351ECE78C-uuuuu-01-2C','InChI=1S/C7H15N/c8-7-5-3-1-2-4-6-7/h7H,1-6,8H2','InChIKey=VXVVUHQULXCUPF-UHFFFAOYSA-N','NC1CCCCCC1',NULL),
	(17446,1,0,'5452-36-8','Consistent with Molecular Formula','C8H14O',126.198,'4-Methylcycloheptanone\nCycloheptanone, 4-methyl-\nCycloheptanone, 4-methyl-','F425286EDA72214F-FICuS-01-58','F425286EDA72214F-FICTS-01-37','F425286EDA72214F-uuuuu-01-07','InChI=1S/C8H14O/c1-7-3-2-4-8(9)6-5-7/h7H,2-6H2,1H3','InChIKey=WXVNSHRGPVHBPD-UHFFFAOYSA-N','CC1CCCC(=O)CC1','1'),
	(17447,0,0,'1460-16-8','Consistent with Molecular Formula','C8H14O2',142.1974,'Cycloheptanecarboxylic acid\nCycloheptanecarboxylic acid','BF59CC1F60CE3BD0-FICuS-01-91','BF59CC1F60CE3BD0-FICTS-01-70','BF59CC1F60CE3BD0-uuuuu-01-40','InChI=1S/C8H14O2/c9-8(10)7-5-3-1-2-4-6-7/h7H,1-6H2,(H,9,10)','InChIKey=VZFUCHSFHOYXIS-UHFFFAOYSA-N','O=C(O)C1CCCCCC1',NULL),
	(17448,0,0,'5452-37-9','Consistent with Molecular Formula','C8H17N',127.229,'Cyclooctylamine\nAminocyclooctane\nCyclooctanamine','3360F3DC3D883DA2-FICuS-01-64','3360F3DC3D883DA2-FICTS-01-43','3360F3DC3D883DA2-uuuuu-01-13','InChI=1S/C8H17N/c9-8-6-4-2-1-3-5-7-8/h8H,1-7,9H2','InChIKey=HSOHBWMXECKEKV-UHFFFAOYSA-N','NC1CCCCCCC1',NULL),
	(17449,0,0,'23069-99-0','Consistent with Molecular Formula','C9H11NO',149.192,'Formamide, N-(2-phenylethyl)-','37C7E9351B5FEA9D-FICuS-01-82','37C7E9351B5FEA9D-FICTS-01-61','37C7E9351B5FEA9D-uuuuu-01-31','InChI=1S/C9H11NO/c11-8-10-7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,10,11)','InChIKey=NOOOMJZHMKSKBF-UHFFFAOYSA-N','O=CNCCc1ccccc1',NULL),
	(17450,0,0,'5452-65-3','Consistent with Molecular Formula','C9H15N',137.2242,'Cycloheptaneacetonitrile','6233C96041D53B7A-FICuS-01-42','6233C96041D53B7A-FICTS-01-21','6233C96041D53B7A-uuuuu-01-F1','InChI=1S/C9H15N/c10-8-7-9-5-3-1-2-4-6-9/h9H,1-7H2','InChIKey=KJMMTXAYZTXUQO-UHFFFAOYSA-N','N#CCC1CCCCCC1',NULL),
	(17451,0,0,'5452-66-4','Consistent with Molecular Formula','C9H15NO',153.2236,'.DELTA.1,.alpha.-Cycloheptaneacetamide','2FDED87800221103-FICuS-01-3C','2FDED87800221103-FICTS-01-1B','2FDED87800221103-uuuuu-01-EB','InChI=1S/C9H15NO/c10-9(11)7-8-5-3-1-2-4-6-8/h7H,1-6H2,(H2,10,11)','InChIKey=PLXSLZSIRPBWNK-UHFFFAOYSA-N','NC(=O)C=C1CCCCCC1',NULL),
	(17452,0,0,'4448-83-3','Consistent with Molecular Formula','C9H16O',140.2248,'.DELTA.1,.beta.-Cycloheptaneethanol','773D51F577984928-FICuS-01-43','773D51F577984928-FICTS-01-22','773D51F577984928-uuuuu-01-F2','InChI=1S/C9H16O/c10-8-7-9-5-3-1-2-4-6-9/h7,10H,1-6,8H2','InChIKey=OVEOABNEDKAHFK-UHFFFAOYSA-N','OCC=C1CCCCCC1',NULL),
	(17453,0,0,'4401-20-1','Consistent with Molecular Formula','C9H16O2',156.2242,'Cycloheptaneacetic acid','ED4A3E1E7E3F778E-FICuS-01-93','ED4A3E1E7E3F778E-FICTS-01-72','ED4A3E1E7E3F778E-uuuuu-01-42','InChI=1S/C9H16O2/c10-9(11)7-8-5-3-1-2-4-6-8/h8H,1-7H2,(H,10,11)','InChIKey=DQNWKASPZFJVMJ-UHFFFAOYSA-N','O=C(O)CC1CCCCCC1',NULL),
	(17454,2,0,'5452-69-7','Consistent with Molecular Formula','C9H17Br',205.1373,NULL,'C66DC072B662CBDA-FICuS-01-80','C66DC072B662CBDA-FICTS-01-5F','C66DC072B662CBDA-uuuuu-01-2F','InChI=1S/C9H17Br/c1-8-2-4-9(5-3-8)6-7-10/h8-9H,2-7H2,1H3','InChIKey=IPSACNFGNBSRTQ-UHFFFAOYSA-N','CC1CCC(CCBr)CC1','1'),
	(17455,0,0,'22579-30-2','Consistent with Molecular Formula','C9H17Br',205.1373,NULL,'1405103D2D06C254-FICuS-01-23','1405103D2D06C254-FICTS-01-02','1405103D2D06C254-uuuuu-01-D2','InChI=1S/C9H17Br/c10-8-7-9-5-3-1-2-4-6-9/h9H,1-8H2','InChIKey=YFWUUIKFHYDTGJ-UHFFFAOYSA-N','BrCCC1CCCCCC1',NULL),
	(17456,0,0,'4480-98-2','Consistent with Molecular Formula','C9H18O',142.2406,'Cycloheptaneethanol','D72A1351A80701C3-FICuS-01-36','D72A1351A80701C3-FICTS-01-15','D72A1351A80701C3-uuuuu-01-E5','InChI=1S/C9H18O/c10-8-7-9-5-3-1-2-4-6-9/h9-10H,1-8H2','InChIKey=WLPDUJITFJCPFH-UHFFFAOYSA-N','OCCC1CCCCCC1',NULL),
	(17457,0,0,'62141-38-2','Consistent with Molecular Formula','C9H19N',141.2558,'Cyclohexaneethanamine, N-methyl-','532A5819423AE57F-FICuS-01-4A','532A5819423AE57F-FICTS-01-29','532A5819423AE57F-uuuuu-01-F9','InChI=1S/C9H19N/c1-10-8-7-9-5-3-2-4-6-9/h9-10H,2-8H2,1H3','InChIKey=KCYFTGSOYOWCJF-UHFFFAOYSA-N','CNCCC1CCCCC1',NULL),
	(17458,0,0,'4448-84-4','Consistent with Molecular Formula','C9H19N',141.2558,'Cycloheptaneethylamine','F917C86D30527D3A-FICuS-01-5C','F917C86D30527D3A-FICTS-01-3B','F917C86D30527D3A-uuuuu-01-0B','InChI=1S/C9H19N/c10-8-7-9-5-3-1-2-4-6-9/h9H,1-8,10H2','InChIKey=TVNJOEXFIFMSSH-UHFFFAOYSA-N','NCCC1CCCCCC1',NULL),
	(17459,0,0,'2056-40-8','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'097D4867AE2426AD-FICuS-01-5D','097D4867AE2426AD-FICTS-01-3C','097D4867AE2426AD-uuuuu-01-0C','InChI=1S/C9H19NO/c11-9-8-10-6-4-2-1-3-5-7-10/h11H,1-9H2','InChIKey=CJKFAWZFSIOQRH-UHFFFAOYSA-N','OCCN1CCCCCCC1',NULL),
	(17460,1,0,'5452-72-2','Consistent with Molecular Formula','C9H21N',143.2716,NULL,'B430B154AEB27B72-FICuS-01-58','B430B154AEB27B72-FICTS-01-37','B430B154AEB27B72-uuuuu-01-07','InChI=1S/C9H21N/c1-4-5-6-7-8-9(2)10-3/h9-10H,4-8H2,1-3H3','InChIKey=QJJSEMYNBHHRDI-UHFFFAOYSA-N','CCCCCCC(C)NC','1'),
	(17461,0,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'8B56A03CCF232AEB-FICuS-01-7B','8B56A03CCF232AEB-FICTS-01-5A','8B56A03CCF232AEB-uuuuu-01-2A','InChI=1S/C10H13NO2/c11-7-9(10(12)13)8-5-3-1-2-4-6-8/h1-6H2,(H,12,13)','InChIKey=NIELPQPXTHBYNY-UHFFFAOYSA-N','N#CC(C(=O)O)=C1CCCCCC1',NULL),
	(17462,1,0,NULL,'Consistent with Molecular Formula','C10H15ClO3',218.6797,NULL,'DA0E86FBC503AE1D-FICuS-01-8D','DA0E86FBC503AE1D-FICTS-01-6C','DA0E86FBC503AE1D-uuuuu-01-3C','InChI=1S/C10H15ClO3/c1-7(12)14-9(10(11)13)8-5-3-2-4-6-8/h8-9H,2-6H2,1H3','InChIKey=CWWIHOGLBKREKJ-UHFFFAOYSA-N','CC(=O)OC(C(=O)Cl)C1CCCCC1','1'),
	(17463,0,0,'6966-52-5','Consistent with Molecular Formula','C10H15NO3',197.2334,'.DELTA.1,.alpha.-Cycloheptanemalonamic acid','FA125739246E342E-FICuS-01-48','FA125739246E342E-FICTS-01-27','FA125739246E342E-uuuuu-01-F7','InChI=1S/C10H15NO3/c11-9(12)8(10(13)14)7-5-3-1-2-4-6-7/h1-6H2,(H2,11,12)(H,13,14)','InChIKey=OSIPFTDAQQOBLG-UHFFFAOYSA-N','NC(=O)C(C(=O)O)=C1CCCCCC1',NULL),
	(17464,0,0,'1552-92-7','Consistent with Molecular Formula','C10H16O2',168.2352,'Ethyl cyclohexylideneacetate\nAcetic acid, cyclohexylidene-, ethyl ester\n.DELTA.1,.alpha.-Cyclohexaneacetic acid, ethyl ester','FF1EE42C3D371ADF-FICuS-01-94','FF1EE42C3D371ADF-FICTS-01-73','FF1EE42C3D371ADF-uuuuu-01-43','InChI=1S/C10H16O2/c1-2-12-10(11)8-9-6-4-3-5-7-9/h8H,2-7H2,1H3','InChIKey=MCWDXHYYYNGYGK-UHFFFAOYSA-N','CCOC(=O)C=C1CCCCC1',NULL),
	(17465,1,0,'5452-73-3','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'08B5C0530FF170DA-FICuS-01-5A','08B5C0530FF170DA-FICTS-01-39','08B5C0530FF170DA-uuuuu-01-09','InChI=1S/C10H16O3/c1-13-10(12)8-6-4-2-3-5-7-9(8)11/h8H,2-7H2,1H3','InChIKey=FAADEEISKNEKDP-UHFFFAOYSA-N','COC(=O)C1CCCCCCC1=O','1'),
	(17466,1,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,'Cycloheptanemalonamic acid','2565D9FF43CB9DE6-FICuS-01-86','2565D9FF43CB9DE6-FICTS-01-65','2565D9FF43CB9DE6-uuuuu-01-35','InChI=1S/C10H17NO3/c11-9(12)8(10(13)14)7-5-3-1-2-4-6-7/h7-8H,1-6H2,(H2,11,12)(H,13,14)','InChIKey=FUYCWLBGSWYCDG-UHFFFAOYSA-N','NC(=O)C(C(=O)O)C1CCCCCC1','1'),
	(17467,0,0,'5452-74-4','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'28BB2F959817A6BD-FICuS-01-71','28BB2F959817A6BD-FICTS-01-50','28BB2F959817A6BD-uuuuu-01-20','InChI=1S/C10H18O/c1-9(11)8-10-6-4-2-3-5-7-10/h10H,2-8H2,1H3','InChIKey=DBJBBHFNZNOEHS-UHFFFAOYSA-N','CC(=O)CC1CCCCCC1',NULL),
	(17468,0,0,'5452-75-5','Consistent with Molecular Formula','C10H18O2',170.251,'Ethyl cyclohexylacetate\nEthyl cyclohexaneacetate\nWLN: L6TJ A1VO2\nCyclohexaneacetic acid, ethyl ester\nCyclohexaneacetic acid, ethyl ester','379622CDE1C5D42D-FICuS-01-67','379622CDE1C5D42D-FICTS-01-46','379622CDE1C5D42D-uuuuu-01-16','InChI=1S/C10H18O2/c1-2-12-10(11)8-9-6-4-3-5-7-9/h9H,2-8H2,1H3','InChIKey=ZBDAMDWKXGTKBT-UHFFFAOYSA-N','CCOC(=O)CC1CCCCC1',NULL),
	(17469,1,0,'5452-76-6','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'C03B091F737F5A35-FICuS-01-54','C03B091F737F5A35-FICTS-01-33','C03B091F737F5A35-uuuuu-01-03','InChI=1S/C10H18O3/c1-2-13-10(12)9(7-11)8-5-3-4-6-8/h8-9,11H,2-7H2,1H3','InChIKey=PJWZFYWDRLQRDU-UHFFFAOYSA-N','CCOC(=O)C(CO)C1CCCC1','1'),
	(17470,2,0,NULL,'Consistent with Molecular Formula','C10H19Br',219.1641,NULL,'96012C740D0B4E5B-FICuS-01-4D','96012C740D0B4E5B-FICTS-01-2C','96012C740D0B4E5B-uuuuu-01-FC','InChI=1S/C10H19Br/c1-9-3-2-4-10(6-5-9)7-8-11/h9-10H,2-8H2,1H3','InChIKey=OJIAUHSRVFAZFD-UHFFFAOYSA-N','CC1CCCC(CCBr)CC1','1'),
	(17471,0,0,'5452-77-7','Consistent with Molecular Formula','C10H19NO',169.2662,'Cyclooctaneacetamide','FF2194EB651D5F83-FICuS-01-70','FF2194EB651D5F83-FICTS-01-4F','FF2194EB651D5F83-uuuuu-01-1F','InChI=1S/C10H19NO/c11-10(12)8-9-6-4-2-1-3-5-7-9/h9H,1-8H2,(H2,11,12)','InChIKey=VOJPCZRBYOSYOA-UHFFFAOYSA-N','NC(=O)CC1CCCCCCC1',NULL),
	(17472,2,0,'5452-78-8','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'FA0023CBCD76D103-FICuS-01-64','FA0023CBCD76D103-FICTS-01-43','FA0023CBCD76D103-uuuuu-01-13','InChI=1S/C10H19NO/c1-8-3-2-4-9(6-5-8)7-10(11)12/h8-9H,2-7H2,1H3,(H2,11,12)','InChIKey=FTLIHYMVFALFGD-UHFFFAOYSA-N','CC1CCCC(CC(N)=O)CC1','1'),
	(17473,0,0,'5452-79-9','Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'AEFF532DE1F069FD-FICuS-01-9C','AEFF532DE1F069FD-FICTS-01-7B','AEFF532DE1F069FD-uuuuu-01-4B','InChI=1S/C10H19NO3/c11-9(6-12)7-13-10(14-8-9)4-2-1-3-5-10/h12H,1-8,11H2','InChIKey=UFKSODHDXVGENY-UHFFFAOYSA-N','NC1(CO)COC2(CCCCC2)OC1',NULL),
	(17474,2,0,'5452-80-2','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'62B4758EFBDA8293-FICuS-01-71','62B4758EFBDA8293-FICTS-01-50','62B4758EFBDA8293-uuuuu-01-20','InChI=1S/C10H20O/c1-9-3-2-4-10(6-5-9)7-8-11/h9-11H,2-8H2,1H3','InChIKey=RTDQNBGTIROCLY-UHFFFAOYSA-N','CC1CCCC(CCO)CC1','1'),
	(17475,0,0,'7356-08-3','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'B398A50A06D42D38-FICuS-01-53','B398A50A06D42D38-FICTS-01-32','B398A50A06D42D38-uuuuu-01-02','InChI=1S/C10H21NO/c12-10-9-11-7-5-3-1-2-4-6-8-11/h12H,1-10H2','InChIKey=MYPHYARMSBYURJ-UHFFFAOYSA-N','OCCN1CCCCCCCC1',NULL),
	(17476,1,0,'4017-56-5','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'8ED043027FEC5241-FICuS-01-52','8ED043027FEC5241-FICTS-01-31','8ED043027FEC5241-uuuuu-01-01','InChI=1S/C11H18O3/c1-2-14-11(13)9-7-5-3-4-6-8-10(9)12/h9H,2-8H2,1H3','InChIKey=OJCDCHCBNASPBS-UHFFFAOYSA-N','CCOC(=O)C1CCCCCCC1=O','1'),
	(17477,1,0,'5452-82-4','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'39A6A516774E19EA-FICuS-01-5E','39A6A516774E19EA-FICTS-01-3D','39A6A516774E19EA-uuuuu-01-0D','InChI=1S/C11H21NO2/c1-4-6-7-11(5-2)8-12(3)10(13)14-9-11/h4-9H2,1-3H3','InChIKey=VONIYWDZTQIGRU-UHFFFAOYSA-N','CCCCC1(CC)COC(=O)N(C)C1','1'),
	(17478,0,0,'5452-83-5','Consistent with Molecular Formula','C12H18N2',190.2876,'2-(2-Piperidinoethyl)pyridine\nPyridine, 2-(2-piperidinoethyl)-\n1-[2-(.alpha.-Pyridyl)ethyl]piperidine\nPyridine, 2-[2-(1-piperidinyl)ethyl]-','7DE4045CB4B11349-FICuS-01-51','7DE4045CB4B11349-FICTS-01-30','7DE4045CB4B11349-uuuuu-01-00','InChI=1S/C12H18N2/c1-4-9-14(10-5-1)11-7-12-6-2-3-8-13-12/h2-3,6,8H,1,4-5,7,9-11H2','InChIKey=ZOXWZYTVCGKPOX-UHFFFAOYSA-N','c1ccc(CCN2CCCCC2)nc1',NULL),
	(17479,0,0,'5452-84-6','Consistent with Molecular Formula','C12H23N',181.3204,NULL,'00D5FF9076DDF959-FICuS-01-77','00D5FF9076DDF959-FICTS-01-56','00D5FF9076DDF959-uuuuu-01-26','InChI=1S/C12H23N/c1-2-10-13-11-9-12-7-5-3-4-6-8-12/h2,12-13H,1,3-11H2','InChIKey=NNMYGDJKOKWVKG-UHFFFAOYSA-N','C=CCNCCC1CCCCCC1',NULL),
	(17480,0,0,'50834-55-4','Consistent with Molecular Formula','C13H20N2',204.3144,NULL,'E59D897A95F3F026-FICuS-01-6C','E59D897A95F3F026-FICTS-01-4B','E59D897A95F3F026-uuuuu-01-1B','InChI=1S/C13H20N2/c1-2-6-11-15(10-5-1)12-8-13-7-3-4-9-14-13/h3-4,7,9H,1-2,5-6,8,10-12H2','InChIKey=MDIWFIMZFDGRPW-UHFFFAOYSA-N','c1ccc(CCN2CCCCCC2)nc1',NULL),
	(17481,3,0,'5452-85-7','Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'C53448A6C85C772F-FICuS-01-62','C53448A6C85C772F-FICTS-01-41','C53448A6C85C772F-uuuuu-01-11','InChI=1S/C13H21NO2/c1-3-16-13(15)12(9-14)11-6-4-5-10(2)7-8-11/h10-12H,3-8H2,1-2H3','InChIKey=MLKBVLYMGYYCCS-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1CCCC(C)CC1','1'),
	(17482,0,0,NULL,'Consistent with Molecular Formula','C13H21NO4',255.3132,NULL,'AC7C1487236976C0-FICuS-01-4D','AC7C1487236976C0-FICTS-01-2C','AC7C1487236976C0-uuuuu-01-FC','InChI=1S/C13H21NO4/c15-11(16)13(12(17)18,10-6-2-3-7-10)14-8-4-1-5-9-14/h10H,1-9H2,(H,15,16)(H,17,18)','InChIKey=QGRMGWHPUDUUHA-UHFFFAOYSA-N','O=C(O)C(C(=O)O)(C1CCCC1)N1CCCCC1',NULL),
	(17483,1,0,'91976-01-1','Consistent with Molecular Formula','C13H22O3',226.315,NULL,'B93336DA3F4A49CB-FICuS-01-76','B93336DA3F4A49CB-FICTS-01-55','B93336DA3F4A49CB-uuuuu-01-25','InChI=1S/C13H22O3/c14-12(15)11(10-6-2-1-3-7-10)13(16)8-4-5-9-13/h10-11,16H,1-9H2,(H,14,15)','InChIKey=ZSQDFGTXYQMEHT-UHFFFAOYSA-N','O=C(O)C(C1CCCCC1)C1(O)CCCC1','1'),
	(17484,0,0,'5452-86-8','Consistent with Molecular Formula','C14H10O2',210.2318,NULL,'236D40C3D19D4FE4-FICuS-01-65','236D40C3D19D4FE4-FICTS-01-44','236D40C3D19D4FE4-uuuuu-01-14','InChI=1S/C14H10O2/c15-11-6-5-10-7-9-3-1-2-4-12(9)14(16)13(10)8-11/h1-6,8,15H,7H2','InChIKey=HNPBOVGHFXPKKU-UHFFFAOYSA-N','O=C1c2ccccc2Cc2ccc(O)cc21',NULL),
	(17485,0,0,'7621-96-7','Consistent with Molecular Formula','C14H22N2',218.3412,NULL,'4ED3D4B97DF42346-FICuS-01-6E','4ED3D4B97DF42346-FICTS-01-4D','4ED3D4B97DF42346-uuuuu-01-1D','InChI=1S/C14H22N2/c1-2-6-11-16(12-7-3-1)13-9-14-8-4-5-10-15-14/h4-5,8,10H,1-3,6-7,9,11-13H2','InChIKey=BDEHWPNZFREBFL-UHFFFAOYSA-N','c1ccc(CCN2CCCCCCC2)nc1',NULL),
	(17486,0,0,'6971-14-8','Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'492D42D6C5D34410-FICuS-01-42','492D42D6C5D34410-FICTS-01-21','492D42D6C5D34410-uuuuu-01-F1','InChI=1S/C14H24O4/c1-3-17-13(15)12(14(16)18-4-2)11-9-7-5-6-8-10-11/h11-12H,3-10H2,1-2H3','InChIKey=USKNDTZULULIBJ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1CCCCCC1',NULL),
	(17487,0,0,'7146-34-1','Consistent with Molecular Formula','C14H28Br2N2O',400.196,NULL,'696321C18C073BC6-FICuS-01-46','696321C18C073BC6-FICTS-01-25','1C3DAB35D88C26D0-uuuuu-01-1F','InChI=1S/C14H27N2O.2BrH/c1-2-9-16(10-4-3-5-11-16)12-6-15-7-13-17-14-8-15;;/h2H,1,3-14H2;2*1H/q+1;;/p-1','InChIKey=MFLLFYMQYGIDNG-UHFFFAOYSA-M','Br.C=CC[N+]1(CCN2CCOCC2)CCCCC1.[Br-]',NULL),
	(17488,0,0,'5452-87-9','Consistent with Molecular Formula','C15H19N3',241.3352,NULL,'38A1A81DE9A3B86A-FICuS-01-75','38A1A81DE9A3B86A-FICTS-01-54','38A1A81DE9A3B86A-uuuuu-01-24','InChI=1S/C15H19N3/c1-18(12-8-14-6-2-4-10-16-14)13-9-15-7-3-5-11-17-15/h2-7,10-11H,8-9,12-13H2,1H3','InChIKey=PQHKIDBZBKQYMR-UHFFFAOYSA-N','CN(CCc1ccccn1)CCc1ccccn1',NULL),
	(17489,0,0,'6971-15-9','Consistent with Molecular Formula','C15H24N2',232.368,NULL,'EE67EEC8E16257E0-FICuS-01-82','EE67EEC8E16257E0-FICTS-01-61','EE67EEC8E16257E0-uuuuu-01-31','InChI=1S/C15H24N2/c1-2-4-8-13-17(12-7-3-1)14-10-15-9-5-6-11-16-15/h5-6,9,11H,1-4,7-8,10,12-14H2','InChIKey=VJMANJQYIPFWFT-UHFFFAOYSA-N','c1ccc(CCN2CCCCCCCC2)nc1',NULL),
	(17490,0,0,NULL,'Consistent with Molecular Formula','C15H29N',223.4008,NULL,'9230DF2323F1ABA1-FICuS-01-55','9230DF2323F1ABA1-FICTS-01-34','9230DF2323F1ABA1-uuuuu-01-04','InChI=1S/C15H29N/c1-2-6-10-15(9-5-1)11-14-16-12-7-3-4-8-13-16/h15H,1-14H2','InChIKey=ONRQAQALRGXUKM-UHFFFAOYSA-N','C1CCCC(CCN2CCCCCC2)CC1',NULL),
	(17491,0,0,'5452-88-0','Consistent with Molecular Formula','C16H26N2',246.3948,NULL,'F255BBDF093F2ABB-FICuS-01-90','F255BBDF093F2ABB-FICTS-01-6F','F255BBDF093F2ABB-uuuuu-01-3F','InChI=1S/C16H26N2/c1-18(13-10-15-7-3-2-4-8-15)14-11-16-9-5-6-12-17-16/h5-6,9,12,15H,2-4,7-8,10-11,13-14H2,1H3','InChIKey=XWWLVOGAFPPCTM-UHFFFAOYSA-N','CN(CCc1ccccn1)CCC1CCCCC1',NULL),
	(17492,0,0,'5452-89-1','Consistent with Molecular Formula','C16H28O4',284.3948,NULL,'1067E190D9379E2B-FICuS-01-4D','1067E190D9379E2B-FICTS-01-2C','1067E190D9379E2B-uuuuu-01-FC','InChI=1S/C16H28O4/c1-2-3-4-9-12-16(14(17)18,15(19)20)13-10-7-5-6-8-11-13/h13H,2-12H2,1H3,(H,17,18)(H,19,20)','InChIKey=PHEVRRFIUPKION-UHFFFAOYSA-N','CCCCCCC(C(=O)O)(C(=O)O)C1CCCCCC1',NULL),
	(17493,0,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'4F2CEBBE8019F501-FICuS-01-72','4F2CEBBE8019F501-FICTS-01-51','4F2CEBBE8019F501-uuuuu-01-21','InChI=1S/C17H18O3/c1-3-20-17(18)16-7-5-4-6-14(16)12-13-8-10-15(19-2)11-9-13/h4-11H,3,12H2,1-2H3','InChIKey=BNIUUFUZAGNRKY-UHFFFAOYSA-N','CCOC(=O)c1ccccc1Cc1ccc(OC)cc1',NULL),
	(17494,0,0,'5452-90-4','Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'29722BCB24C55051-FICuS-01-3D','29722BCB24C55051-FICTS-01-1C','29722BCB24C55051-uuuuu-01-EC','InChI=1S/C18H24O4/c1-3-21-16(19)18(17(20)22-4-2,15-12-8-9-13-15)14-10-6-5-7-11-14/h5-7,10-11,15H,3-4,8-9,12-13H2,1-2H3','InChIKey=WIGZGICZMKVTSH-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)(c1ccccc1)C1CCCC1',NULL),
	(17495,0,0,'5452-91-5','Consistent with Molecular Formula','C18H29N',259.4338,NULL,'F4476710AE9597F5-FICuS-01-59','F4476710AE9597F5-FICTS-01-38','F4476710AE9597F5-uuuuu-01-08','InChI=1S/C18H29N/c1-19(16-14-18-11-7-4-8-12-18)15-13-17-9-5-2-3-6-10-17/h4,7-8,11-12,17H,2-3,5-6,9-10,13-16H2,1H3','InChIKey=RNYYIQHBUWREGT-UHFFFAOYSA-N','CN(CCc1ccccc1)CCC1CCCCCC1',NULL),
	(17496,0,0,'5243-35-6','Consistent with Molecular Formula','C19H28O4',320.4278,NULL,'238837B0CDBCF68B-FICuS-01-7A','238837B0CDBCF68B-FICTS-01-59','238837B0CDBCF68B-uuuuu-01-29','InChI=1S/C19H28O4/c1-4-7-8-12-15-19(17(20)22-5-2,18(21)23-6-3)16-13-10-9-11-14-16/h9-11,13-14H,4-8,12,15H2,1-3H3','InChIKey=XSZKDMUYGWNWKJ-UHFFFAOYSA-N','CCCCCCC(C(=O)OCC)(C(=O)OCC)c1ccccc1',NULL),
	(17497,0,0,'5452-92-6','Consistent with Molecular Formula','C19H33NO4',339.474,NULL,'AFCC11DC5467ABAB-FICuS-01-99','AFCC11DC5467ABAB-FICTS-01-78','AFCC11DC5467ABAB-uuuuu-01-48','InChI=1S/C19H33NO4/c1-3-23-17(21)19(18(22)24-4-2,20-14-10-7-11-15-20)16-12-8-5-6-9-13-16/h16H,3-15H2,1-2H3','InChIKey=UFUQIPIIDRUPCX-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)(C1CCCCCC1)N1CCCCC1',NULL),
	(17498,2,0,'6971-16-0','Consistent with Molecular Formula','C19H37N',279.508,NULL,'3F69112F943382CB-FICuS-01-4B','3F69112F943382CB-FICTS-01-2A','3F69112F943382CB-uuuuu-01-FA','InChI=1S/C19H37N/c1-17-7-6-10-19(12-11-17)14-16-20(2)15-13-18-8-4-3-5-9-18/h17-19H,3-16H2,1-2H3','InChIKey=BUWZYKRKXQGJFH-UHFFFAOYSA-N','CC1CCCC(CCN(C)CCC2CCCCC2)CC1','1'),
	(17499,0,0,'5452-38-0','Consistent with Molecular Formula','C20H28O4',332.4388,NULL,'7EB590F3FEDFC795-FICuS-01-99','7EB590F3FEDFC795-FICTS-01-78','7EB590F3FEDFC795-uuuuu-01-48','InChI=1S/C20H28O4/c1-3-23-18(21)20(19(22)24-4-2,17-14-10-7-11-15-17)16-12-8-5-6-9-13-16/h7,10-11,14-16H,3-6,8-9,12-13H2,1-2H3','InChIKey=SYOQJSJNDZZPHI-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)(c1ccccc1)C1CCCCCC1',NULL),
	(17500,0,0,'7152-49-0','Consistent with Molecular Formula','C20H36O4',340.502,NULL,'004E82E98DA8E259-FICuS-01-62','004E82E98DA8E259-FICTS-01-41','004E82E98DA8E259-uuuuu-01-11','InChI=1S/C20H36O4/c1-4-7-8-13-16-20(18(21)23-5-2,19(22)24-6-3)17-14-11-9-10-12-15-17/h17H,4-16H2,1-3H3','InChIKey=UDFCADLIIOUFNK-UHFFFAOYSA-N','CCCCCCC(C(=O)OCC)(C(=O)OCC)C1CCCCCC1',NULL),
	(17501,1,0,NULL,'Consistent with Molecular Formula','C21H40ClNO3',390.0049,NULL,'71E6953EDE9D4B67-FICuS-01-79','71E6953EDE9D4B67-FICTS-01-58','711A32DBE1109229-uuuuu-01-E8','InChI=1S/C21H39NO3.ClH/c1-3-22(4-2)16-17-25-20(23)19(18-12-8-7-9-13-18)21(24)14-10-5-6-11-15-21;/h18-19,24H,3-17H2,1-2H3;1H','InChIKey=NAVPTNXQSVHYCZ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(C1CCCCC1)C1(O)CCCCCC1.Cl','1'),
	(17502,0,0,'5452-93-7','Consistent with Molecular Formula','C22H14Br4O4',661.9662,NULL,'0380D4FD3FC85FEF-FICuS-01-8E','0380D4FD3FC85FEF-FICTS-01-6D','0380D4FD3FC85FEF-uuuuu-01-3D','InChI=1S/C22H14Br4O4/c1-29-21-15(23)7-11(8-16(21)24)19(27)13-5-3-4-6-14(13)20(28)12-9-17(25)22(30-2)18(26)10-12/h3-10H,1-2H3','InChIKey=RSJJRCSTMYOQMC-UHFFFAOYSA-N','COc1c(Br)cc(C(=O)c2ccccc2C(=O)c2cc(Br)c(OC)c(Br)c2)cc1Br',NULL),
	(17503,0,0,'7146-35-2','Consistent with Molecular Formula','C24H20AsBrI2',717.0566,'ANTINEOPLASTIC-19020','85D3BB12FC21E2ED-FICuS-01-7E','85D3BB12FC21E2ED-FICTS-01-5D','820E9C514459C34A-uuuuu-01-F8','InChI=1S/C24H20As.BrI2/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;1-3-2/h1-20H;/q+1;-1','InChIKey=RONVYZISUKJKIJ-UHFFFAOYSA-N','Br[I-]I.c1ccc([As+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(17504,0,0,'5460-75-3','Consistent with Molecular Formula','C24H26O4',378.467,NULL,'3AC37C8DCFA90A59-FICuS-01-89','3AC37C8DCFA90A59-FICTS-01-68','3AC37C8DCFA90A59-uuuuu-01-38','InChI=1S/C24H26O4/c1-4-28-17-18-11-5-6-12-19(18)24(25,20-13-7-9-15-22(20)26-2)21-14-8-10-16-23(21)27-3/h5-16,25H,4,17H2,1-3H3','InChIKey=HBQVXXFFESQGID-UHFFFAOYSA-N','CCOCc1ccccc1C(O)(c1ccccc1OC)c1ccccc1OC',NULL),
	(17505,0,0,NULL,'Consistent with Molecular Formula','C24H32ClNO2',401.9753,NULL,'10A57E3BCFCE31E1-FICuS-01-7A','10A57E3BCFCE31E1-FICTS-01-59','1059D9DEF043E8AF-uuuuu-01-2C','InChI=1S/C24H31NO2.ClH/c26-24(27-20-19-25-17-11-3-1-2-4-12-18-25)23(21-13-7-5-8-14-21)22-15-9-6-10-16-22;/h5-10,13-16,23H,1-4,11-12,17-20H2;1H','InChIKey=MABZMHBSIAVEPF-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCCCCCC1)C(c1ccccc1)c1ccccc1',NULL),
	(17506,1,0,NULL,'Consistent with Molecular Formula','C25H18O3',366.4154,NULL,'736479BF229214D9-FICuS-01-44','736479BF229214D9-FICTS-01-23','736479BF229214D9-uuuuu-01-F3','InChI=1S/C25H18O3/c1-27-23-16-15-22(18-11-5-6-12-19(18)23)25(17-9-3-2-4-10-17)21-14-8-7-13-20(21)24(26)28-25/h2-16H,1H3','InChIKey=AFFBRYNGQPKUPK-UHFFFAOYSA-N','COc1ccc(C2(c3ccccc3)OC(=O)c3ccccc32)c2ccccc12','1'),
	(17507,0,0,'6971-17-1','Consistent with Molecular Formula','C17H14O4',282.2952,'FLAVONE, 3-HYDROXY-4\'-METHOXY-6-METHYL-','5146C8945FEBE40A-FICuS-01-6B','67D087669CAF1B74-FICTS-01-43','5146C8945FEBE40A-uuuuu-01-1A','InChI=1S/C17H14O4/c1-10-3-8-14-13(9-10)15(18)16(19)17(21-14)11-4-6-12(20-2)7-5-11/h3-9,19H,1-2H3','InChIKey=XBEINZKGCYZUQJ-UHFFFAOYSA-N','COc1ccc(-c2oc3ccc(C)cc3c(=O)c2O)cc1',NULL),
	(17508,0,0,'3260-49-9','Consistent with Molecular Formula','C8H6O4',166.133,NULL,'294938DE48DACFA3-FICuS-01-81','9D517B72D704D566-FICTS-01-2F','294938DE48DACFA3-uuuuu-01-30','InChI=1S/C8H6O4/c9-4-1-5(10)8-6(11)3-12-7(8)2-4/h1-2,9-10H,3H2','InChIKey=OPSLRXQDYBYKHC-UHFFFAOYSA-N','O=C1COc2cc(O)cc(O)c21',NULL),
	(17509,0,0,'90-33-5','Consistent with Molecular Formula','C10H8O3',176.1714,'Hymecromone\nLM 94\nLM-94\nMedilla\nEurogale\nNSC 9408\nBilcolic\nCrodimon\nOmega 127\nBilicante\nCholestil\nMendiaxon\nPilot 447\nImecromone\nHymecromon\nCoumarin 4\nCantabilin\nCumarote-C\nCholonerton\nCantabiline\n4-Methylumbelliferon\n4-Methylumbelliferone\nMETHYLUMBELLIFERONE, BETA\n.beta.-Methylumbelliferone\n4-Methyl-7-hydroxycoumarin\n7-Hydroxy-4-methylcoumarin\n2H-1-Benzopyren-2-one, 7-hydroxy-4-methyl-\n2H-1-Benzopyran, 7-hydroxy-4-methyl-2-oxo-\nWLN: T66 BOVJ E1 IQ\n2H-1-Benzopyran-2-one, 7-hydroxy-4-methyl-\nCoumarin, 7-hydroxy-4-methyl-','FE59D2E18D765A20-FICuS-01-6D','FE59D2E18D765A20-FICTS-01-4C','FE59D2E18D765A20-uuuuu-01-1C','InChI=1S/C10H8O3/c1-6-4-10(12)13-9-5-7(11)2-3-8(6)9/h2-5,11H,1H3','InChIKey=HSHNITRMYYLLCV-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(O)ccc12',NULL),
	(17510,0,0,'2555-29-5','Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'62892F91B95CA69A-FICuS-01-66','62892F91B95CA69A-FICTS-01-45','62892F91B95CA69A-uuuuu-01-15','InChI=1S/C12H10O4/c1-6-5-10(15)16-12-8(6)3-4-9(14)11(12)7(2)13/h3-5,14H,1-2H3','InChIKey=WZOMQVFUPMLOGT-UHFFFAOYSA-N','CC(=O)c1c(O)ccc2c(C)cc(=O)oc12',NULL),
	(17511,0,0,'525-82-6','Consistent with Molecular Formula','C15H10O2',222.2428,'FLAVONE\nCromaril\nAsmacoril\nChromocor\n2-Phenylchromone\n2-Phenyl-4-chromone\n2-Phenyl-.gamma.-benzopyrone\n4H-1-Benzopyran-4-one, 2-phenyl-\nFlavone\nFlavone','AA3041F7FB8EB3B5-FICuS-01-7F','AA3041F7FB8EB3B5-FICTS-01-5E','AA3041F7FB8EB3B5-uuuuu-01-2E','InChI=1S/C15H10O2/c16-13-10-15(11-6-2-1-3-7-11)17-14-9-5-4-8-12(13)14/h1-10H','InChIKey=VHBFFQKBGNRLFZ-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2ccccc12',NULL),
	(17512,0,0,'6971-18-2','Consistent with Molecular Formula','C16H12O3',252.269,'6-Methylflavonol\nFlavone, 3-hydroxy-6-methyl-\n4H-1-Benzopyran-4-one (9CI), 3-hydroxy-6-methyl-2-phenyl-','9C3AAA82F57B59DC-FICuS-01-8C','25EEF51B8D9D4959-FICTS-01-59','9C3AAA82F57B59DC-uuuuu-01-3B','InChI=1S/C16H12O3/c1-10-7-8-13-12(9-10)14(17)15(18)16(19-13)11-5-3-2-4-6-11/h2-9,18H,1H3','InChIKey=KLGALCMPMFKGDQ-UHFFFAOYSA-N','Cc1ccc2oc(-c3ccccc3)c(O)c(=O)c2c1',NULL),
	(17513,0,1,'3327-24-0','Consistent with Molecular Formula','C16H14O3',254.2848,'2-Propen-1-one, 1-(2-hydroxyphenyl)-3-(4-methoxyphenyl)-','6CC48A586491FF26-FICuS-01-65','6CC48A586491FF26-FICTS-01-44','6CC48A586491FF26-uuuuu-01-14','InChI=1S/C16H14O3/c1-19-13-9-6-12(7-10-13)8-11-16(18)14-4-2-3-5-15(14)17/h2-11,17H,1H3','InChIKey=NXBNYUSXDBHELA-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccccc2O)cc1','1'),
	(17514,0,0,'6971-19-3','Consistent with Molecular Formula','C17H13BrO4',361.1913,NULL,'70F24411CDD1D37F-FICuS-01-60','70F24411CDD1D37F-FICTS-01-3F','70F24411CDD1D37F-uuuuu-01-0F','InChI=1S/C17H13BrO4/c1-20-15-9-17(21-2)12(18)7-11(15)16-8-13(19)10-5-3-4-6-14(10)22-16/h3-9H,1-2H3','InChIKey=PSOLOZBUNJETCU-UHFFFAOYSA-N','COc1cc(OC)c(-c2cc(=O)c3ccccc3o2)cc1Br',NULL),
	(17515,0,1,'5452-98-2','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'86F2E548411DDF5C-FICuS-01-6F','86F2E548411DDF5C-FICTS-01-4E','8D016137FC33BB47-uuuuu-01-02','InChI=1S/C17H16O3/c1-19-15-9-6-10-16(20-2)17(15)14(18)12-11-13-7-4-3-5-8-13/h3-12H,1-2H3/b12-11+','InChIKey=GMODFQAQVHNPNU-VAWYXSNFSA-N','COc1cccc(OC)c1C(=O)/C=C/c1ccccc1','1'),
	(17516,0,1,'5452-99-3','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'D7E86D75E9B71649-FICuS-01-70','D7E86D75E9B71649-FICTS-01-4F','D7E86D75E9B71649-uuuuu-01-1F','InChI=1S/C17H16O4/c1-20-13-8-10-17(21-2)12(11-13)7-9-16(19)14-5-3-4-6-15(14)18/h3-11,18H,1-2H3','InChIKey=URPAREMBXBSUFI-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/C(=O)c2ccccc2O)c1','1'),
	(17517,0,1,'5453-00-9','Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'BA414823DA5F46F7-FICuS-01-67','BA414823DA5F46F7-FICTS-01-46','BA414823DA5F46F7-uuuuu-01-16','InChI=1S/C18H16O5/c1-20-14-10-12-15(18(22-3)17(14)21-2)16(19)13(23-12)9-11-7-5-4-6-8-11/h4-10H,1-3H3','InChIKey=OLZDHUMSPPMVTH-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C(=O)/C(=C/c1ccccc1)O2','1'),
	(17518,0,1,'6971-20-6','Consistent with Molecular Formula','C18H18O5',314.3372,'2-Propen-1-one, 1-(2-hydroxy-3,4,6-trimethoxyphenyl)-3-phenyl-','DDF517AFCF05B15C-FICuS-01-92','DDF517AFCF05B15C-FICTS-01-71','36D420E96F701D51-uuuuu-01-F5','InChI=1S/C18H18O5/c1-21-14-11-15(22-2)18(23-3)17(20)16(14)13(19)10-9-12-7-5-4-6-8-12/h4-11,20H,1-3H3/b10-9+','InChIKey=OCGIXADHTXAPKN-MDZDMXLPSA-N','COc1cc(OC)c(C(=O)/C=C/c2ccccc2)c(O)c1OC','1'),
	(17519,0,1,'5453-01-0','Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'26441D4C15202E7D-FICuS-01-3D','2B1A161ADEE83B49-FICTS-01-4D','26441D4C15202E7D-uuuuu-01-EC','InChI=1S/C18H18O6/c1-22-14-10-15(23-2)18(24-3)17(21)16(14)13(20)9-8-11-6-4-5-7-12(11)19/h4-10,19,21H,1-3H3/b9-8+','InChIKey=NOXIUTJZGRBUFK-CMDGGOBGSA-N','COc1cc(OC)c(C(=O)/C=C/c2ccccc2O)c(O)c1OC','1'),
	(17520,0,1,'5460-76-4','Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'76865B97899809B5-FICuS-01-4B','76865B97899809B5-FICTS-01-2A','76865B97899809B5-uuuuu-01-FA','InChI=1S/C19H18O6/c1-21-12-7-5-11(6-8-12)9-14-17(20)16-13(22-2)10-15(23-3)18(24-4)19(16)25-14/h5-10H,1-4H3','InChIKey=JSXRDAWPUVMIFI-UHFFFAOYSA-N','COc1ccc(/C=C2\\Oc3c(OC)c(OC)cc(OC)c3C2=O)cc1','1'),
	(17521,0,1,'5453-02-1','Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'5140ED264E73A181-FICuS-01-40','5140ED264E73A181-FICTS-01-1F','FC9827D97F99FE1C-uuuuu-01-44','InChI=1S/C19H20O6/c1-22-13-8-5-12(6-9-13)7-10-14(20)17-15(23-2)11-16(24-3)19(25-4)18(17)21/h5-11,21H,1-4H3/b10-7+','InChIKey=MAOWYEHMWILRMH-JXMROGBWSA-N','COc1ccc(/C=C/C(=O)c2c(OC)cc(OC)c(OC)c2O)cc1','1'),
	(17522,0,1,'5460-77-5','Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'D9EF7876E7DA80C8-FICuS-01-8F','D9EF7876E7DA80C8-FICTS-01-6E','D9EF7876E7DA80C8-uuuuu-01-3E','InChI=1S/C20H16O2/c1-22-20-14-11-15-7-5-6-10-17(15)18(20)12-13-19(21)16-8-3-2-4-9-16/h2-14H,1H3','InChIKey=IUVAYOLBKVEQQG-UHFFFAOYSA-N','COc1ccc2ccccc2c1/C=C/C(=O)c1ccccc1','1'),
	(17523,0,0,'5453-03-2','Consistent with Molecular Formula','C22H14O3',326.3508,NULL,'502D2FD6C4B03E2F-FICuS-01-6D','502D2FD6C4B03E2F-FICTS-01-4C','502D2FD6C4B03E2F-uuuuu-01-1C','InChI=1S/C22H14O3/c23-20(15-9-3-1-4-10-15)19-21(24)17-13-7-8-14-18(17)25-22(19)16-11-5-2-6-12-16/h1-14H','InChIKey=UGWVLVPQDKBUMC-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(-c2ccccc2)oc2ccccc2c1=O',NULL),
	(17524,4,0,'76-42-6','Consistent with Molecular Formula','C18H21NO4',315.3682,'Oxycodone\nOxicon\nOxycodon\nPercodan\nDihydrone\nOXYCODONE\nPercobarb\nEucodalum\nDiphydrone\nOxycodeinone\n(-)-Oxycodone\nDihydroxycodeinone\nTekodin (free base)\nDihydrohydroxycodeinone\n14-Hydroxydihydrocodeinone\nCodeinone, dihydrohydroxy-\nDihydro-14-hydroxycodeinone\nCodeinone, dihydro-14-hydroxy-\n(-)-14-Hydroxydihydrocodeinone\nCodeinone, 7,8-dihydro-14-hydroxy-\n4,5.alpha.-Epoxy-14-hydroxy-3-methoxy-17-methylmorphinan-6-one\n4aH-8,9c-Iminoethanophenanthro[4,5-bcd]furan-5(6H)-one, 7,7a,8,9-tetrahydro-7a-hydroxy-3-methoxy-12-methyl-\nWLN: T B6566 B6/CO 4ABBC R BX FV HO PN GHT&&TTJ CQ JO1 P1\nMorphinan-6-one, 4,5-epoxy-14-hydroxy-3-methoxy-17-methyl-, (5.alpha.)-\nMorphinan-6-one, 4,5.alpha.-epoxy-14-hydroxy-3-methoxy-17-methyl-','BFEB18C01941CF85-FICuS-01-77','BFEB18C01941CF85-FICTS-01-56','93497DE85324464D-uuuuu-01-F7','InChI=1S/C18H21NO4/c1-19-8-7-17-14-10-3-4-12(22-2)15(14)23-16(17)11(20)5-6-18(17,21)13(19)9-10/h3-4,13,16,21H,5-9H2,1-2H3/t13-,16+,17+,18-/m1/s1','InChIKey=BRUQQQPBMZOVGD-XFKAJCMBSA-N','COc1ccc2c3c1OC1C(=O)CCC4(O)C(C2)N(C)CCC314','1'),
	(17525,4,0,'125-29-1','Consistent with Molecular Formula','C18H21NO3',299.3688,'DICO\nDico\nBekadid\nDicodid\nCodinovo\nHydrocone\nHydrocodon\nHYDROCODONE\nHydrocodone\nDihydrocodeinone\nCodeinone, dihydro-\n6-Oxo-3-methoxy-N-methyl-4,5-epoxymorphinan\n4,5.alpha.-Epoxy-3-methoxy-17-methylmorphinan-6-one\n4aH-8,9c-Iminoethanophenanthro[4,5-bcd]furan-5-(6H)-one, 7,7a,8,9-tetrahydro-3-methoxy-12-methyl-\nWLN: T B6566 B6/CO 4ABBC R BX FV HO PN GHT&&TTJ JO1 P1\nMorphinan-6-one, 4,5-epoxy-3-methoxy-17-methyl-, (5.alpha.)-\nMorphinan-6-one, 4,5.alpha.-epoxy-3-methoxy-17-methyl-','2F6E7239F61AF7D2-FICuS-01-70','2F6E7239F61AF7D2-FICTS-01-4F','A566F7B947313E00-uuuuu-01-F7','InChI=1S/C18H21NO3/c1-19-8-7-18-11-4-5-13(20)17(18)22-16-14(21-2)6-3-10(15(16)18)9-12(11)19/h3,6,11-12,17H,4-5,7-9H2,1-2H3/t11-,12+,17-,18-/m0/s1','InChIKey=LLPOLZWFYMWNKH-CMKMFDCUSA-N','COc1ccc2c3c1OC1C(=O)CCC4C(C2)N(C)CCC314','1'),
	(17526,4,0,'76-41-5','Consistent with Molecular Formula','C17H19NO4',301.3414,'Numorphan\nOxymorphone\nOXYMORPHONE\nOxymorphine\nDihydrohydroxymorphinone\n14-Hydroxydihydromorphinone\nDihydro-14-hydroxymorphinone\nMorphinone, dihydro-14-hydroxy-\n7,8-Dihydro-14-hydroxymorphinone\n(14S)-14-Hydroxydihydromorphinone\nMorphinan-6-one, 4,5-epoxy-3,14-dihydroxy-17-methyl-, (5.alpha.)-\nMorphinan-6-one, 4,5.alpha.-epoxy-3,14-dihydroxy-17-methyl-','5260A69EB411D6A9-FICuS-01-55','5260A69EB411D6A9-FICTS-01-34','1BA2BD5F7B8F5BE0-uuuuu-01-40','InChI=1S/C17H19NO4/c1-18-7-6-16-13-9-2-3-10(19)14(13)22-15(16)11(20)4-5-17(16,21)12(18)8-9/h2-3,12,15,19,21H,4-8H2,1H3/t12-,15+,16+,17-/m1/s1','InChIKey=UQCNKQCJZOAFTQ-ISWURRPUSA-N','CN1CCC23c4c5ccc(O)c4OC2C(=O)CCC3(O)C1C5','1'),
	(17527,4,0,'466-99-9','Consistent with Molecular Formula','C17H19NO3',285.342,'DiMo\nDIMO\nLaudicon\nHymorphan\nParamorphan\nHydromorphon\nHYDROMORPHONE\nHydromorphone\nDihydromorphinone\n(-)-Hydromorphone\nMorphinone, dihydro-\nWLN: T B6566 B6/CO 4ABBC R BX FV HO PN GHT&&TTJ JQ P1\nMorphinan-6-one, 4,5-epoxy-3-hydroxy-17-methyl-, (5.alpha.)-\nMorphinan-6-one, 4,5.alpha.-epoxy-3-hydroxy-17-methyl-','C4B8D55D21B3D9AC-FICuS-01-83','C4B8D55D21B3D9AC-FICTS-01-62','995AB1AF993F5C05-uuuuu-01-20','InChI=1S/C17H19NO3/c1-18-7-6-17-10-3-5-13(20)16(17)21-15-12(19)4-2-9(14(15)17)8-11(10)18/h2,4,10-11,16,19H,3,5-8H2,1H3/t10-,11+,16-,17-/m0/s1','InChIKey=WVLOADHCBXTIJK-YNHQPCIGSA-N','CN1CCC23c4c5ccc(O)c4OC2C(=O)CCC3C1C5','1'),
	(17528,0,0,'78540-03-1','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'8379DF13489AB37A-FICuS-01-63','8379DF13489AB37A-FICTS-01-42','8379DF13489AB37A-uuuuu-01-12','InChI=1S/C11H9NO2/c13-11(14)10-7-4-8-12(10)9-5-2-1-3-6-9/h1-8H,(H,13,14)','InChIKey=GMLCQPJLSFPJMX-UHFFFAOYSA-N','O=C(O)c1cccn1-c1ccccc1',NULL),
	(17529,0,0,'5453-04-3','Consistent with Molecular Formula','C32H34?O10',578.6146,'Racemic gossypol, acetate salt','E1897FB8390B4764-FICuS-01-58','E1897FB8390B4764-FICTS-01-37','E1897FB8390B4764-uuuuu-01-07','InChI=1S/C30H30O8.C2H4O2/c1-11(2)19-15-7-13(5)21(27(35)23(15)17(9-31)25(33)29(19)37)22-14(6)8-16-20(12(3)4)30(38)26(34)18(10-32)24(16)28(22)36;1-2(3)4/h7-12,33-38H,1-6H3;1H3,(H,3,4)','InChIKey=NIOHNDKHQHVLKA-UHFFFAOYSA-N','*.CC(=O)O.Cc1cc2c(C(C)C)c(O)c(O)c(C=O)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(C=O)c2c1O',NULL),
	(17530,0,0,'5453-05-4','Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'60AFEB851329A5B7-FICuS-01-66','60AFEB851329A5B7-FICTS-01-45','60AFEB851329A5B7-uuuuu-01-15','InChI=1S/C8H10O3/c1-5-6(8(10)11-2)3-4-7(5)9/h3-4H2,1-2H3','InChIKey=UDMRUECJKYMZFD-UHFFFAOYSA-N','COC(=O)C1=C(C)C(=O)CC1',NULL),
	(17531,0,0,'7508-59-0','Consistent with Molecular Formula','C5H3ClN4S',186.6185,NULL,'A8FB0D41FB2C51FC-FICuS-01-8D','807259232C85AB3C-FICTS-01-25','A8FB0D41FB2C51FC-uuuuu-01-3C','InChI=1S/C5H3ClN4S/c6-5-8-3-2(1-7-10-3)4(11)9-5/h1H,(H2,7,8,9,10,11)','InChIKey=YYECQADENGBYLX-UHFFFAOYSA-N','S=c1[nH]c(Cl)nc2[nH]ncc12',NULL),
	(17532,0,0,'5453-06-5','Consistent with Molecular Formula','C5H5ClN4O2',188.5731,NULL,'120A3DB149D202CE-FICuS-01-52','120A3DB149D202CE-FICTS-01-31','120A3DB149D202CE-uuuuu-01-01','InChI=1S/C5H5ClN4O2/c1-2-3(10(11)12)4(7)9-5(6)8-2/h1H3,(H2,7,8,9)','InChIKey=ZBYYVBFAHVINCE-UHFFFAOYSA-N','Cc1nc(Cl)nc(N)c1[N+](=O)[O-]',NULL),
	(17533,0,0,'5453-07-6','Consistent with Molecular Formula','C5H6N4',122.1292,NULL,'AC150462DC3DD386-FICuS-01-60','AC150462DC3DD386-FICTS-01-3F','AC150462DC3DD386-uuuuu-01-0F','InChI=1S/C5H6N4/c1-3-4(2-6)5(7)9-8-3/h1H3,(H3,7,8,9)','InChIKey=CRRHJAMDQMQGKG-UHFFFAOYSA-N','Cc1[nH]nc(N)c1C#N',NULL),
	(17534,0,0,'5453-08-7','Consistent with Molecular Formula','C5H9ClN4',160.6059,NULL,'BE5F27F57F195F34-FICuS-01-76','BE5F27F57F195F34-FICTS-01-55','BEA380104094867A-uuuuu-01-F1','InChI=1S/C5H8N4.ClH/c1-3-4(6)2-8-5(7)9-3;/h2H,6H2,1H3,(H2,7,8,9);1H','InChIKey=LWITXEDRIMMRJI-UHFFFAOYSA-N','Cc1nc(N)ncc1N.Cl',NULL),
	(17535,0,0,'6971-21-7','Consistent with Molecular Formula','C6H5ClN4S',200.6453,NULL,'2EE7604967B6A823-FICuS-01-50','E9E18A86F9F4DAA2-FICTS-01-72','2EE7604967B6A823-uuuuu-01-FF','InChI=1S/C6H5ClN4S/c1-11-4-3(2-8-11)5(12)10-6(7)9-4/h2H,1H3,(H,9,10,12)','InChIKey=PIXRKNWHTYENHP-UHFFFAOYSA-N','Cn1ncc2c(=S)[nH]c(Cl)nc21',NULL),
	(17536,0,0,'5453-09-8','Consistent with Molecular Formula','C6H5ClN4S2',232.7053,NULL,'871468EFF1C948D4-FICuS-01-6B','A352A643805CC13B-FICTS-01-28','871468EFF1C948D4-uuuuu-01-1A','InChI=1S/C6H5ClN4S2/c1-13-6-10-3-2(4(12)11-6)8-5(7)9-3/h1H3,(H2,8,9,10,11,12)','InChIKey=DCHIFKUHEMRCQS-UHFFFAOYSA-N','CSc1nc(=S)c2[nH]c(Cl)nc2[nH]1',NULL),
	(17537,0,0,'5453-10-1','Consistent with Molecular Formula','C6H6ClN5',183.5999,NULL,'A06754602DB2FC87-FICuS-01-56','A06754602DB2FC87-FICTS-01-35','A06754602DB2FC87-uuuuu-01-05','InChI=1S/C6H6ClN5/c1-12-2-9-5-3(12)4(8)10-6(7)11-5/h2H,1H3,(H2,8,10,11)','InChIKey=COUCYQIHVPHAEM-UHFFFAOYSA-N','Cn1cnc2nc(Cl)nc(N)c21',NULL),
	(17538,0,0,'6971-22-8','Consistent with Molecular Formula','C6H6N4OS',182.1996,NULL,'EEE3A885931FE84F-FICuS-01-89','685278E33ADACDA9-FICTS-01-5C','EEE3A885931FE84F-uuuuu-01-38','InChI=1S/C6H6N4OS/c1-10-4-3(2-7-10)5(12)9-6(11)8-4/h2H,1H3,(H2,8,9,11,12)','InChIKey=OERORTGYHQFBHM-UHFFFAOYSA-N','Cn1ncc2c(=S)[nH]c(=O)[nH]c21',NULL),
	(17539,0,0,'6971-23-9','Consistent with Molecular Formula','C18H14Cl2N6',385.2548,NULL,'1F41F65647281DD0-FICuS-01-48','1F41F65647281DD0-FICTS-01-27','1F41F65647281DD0-uuuuu-01-F7','InChI=1S/C18H14Cl2N6/c1-26-17-11(10-21-26)16(22-14-8-4-2-6-12(14)19)24-18(25-17)23-15-9-5-3-7-13(15)20/h2-10H,1H3,(H2,22,23,24,25)','InChIKey=NOPGOGLCTNBNTE-UHFFFAOYSA-N','Cn1ncc2c(Nc3ccccc3Cl)nc(Nc3ccccc3Cl)nc21',NULL),
	(17540,0,0,'5453-11-2','Consistent with Molecular Formula','C6H6N4S2',198.2602,NULL,'F617B7F1A2FCB81C-FICuS-01-85','55A4235CAB4BB085-FICTS-01-3A','F617B7F1A2FCB81C-uuuuu-01-34','InChI=1S/C6H6N4S2/c1-2-7-4-3(5(11)8-2)9-6(12)10-4/h1H3,(H3,7,8,9,10,11,12)','InChIKey=FYVVRTBGCUHPMF-UHFFFAOYSA-N','Cc1nc(=S)c2[nH]c(=S)[nH]c2[nH]1',NULL),
	(17541,0,0,'5453-12-3','Consistent with Molecular Formula','C6H6N4S3',230.3202,NULL,'491B2FDE1E5DFA7E-FICuS-01-9A','7209EB3A86FDF3A2-FICTS-01-57','491B2FDE1E5DFA7E-uuuuu-01-49','InChI=1S/C6H6N4S3/c1-13-6-9-3-2(4(11)10-6)7-5(12)8-3/h1H3,(H3,7,8,9,10,11,12)','InChIKey=JSAISLSAHDZRIP-UHFFFAOYSA-N','CSc1nc(=S)c2[nH]c(=S)[nH]c2[nH]1',NULL),
	(17542,0,1,'5453-13-4','Consistent with Molecular Formula','C6H7ClN6',198.6145,NULL,'E90C7AB19079B47B-FICuS-01-6B','BE119BAE7305BD7F-FICTS-01-62','E90C7AB19079B47B-uuuuu-01-1A','InChI=1S/C6H7ClN6/c1-13-2-9-4-3(13)5(12-8)11-6(7)10-4/h2H,8H2,1H3,(H,10,11,12)','InChIKey=DSBMZQSBWWASSE-UHFFFAOYSA-N','Cn1cnc2[nH]c(Cl)n/c(=N\\N)c21','1'),
	(17543,0,0,'5502-78-3','Consistent with Molecular Formula','C6H7N5O',165.1542,'6H-Purin-6-one, 2-amino-1,9-dihydro-9-methyl-','72050234A54E8224-FICuS-01-1D','18BDAE28361FBC64-FICTS-01-54','72050234A54E8224-uuuuu-01-CC','InChI=1S/C6H7N5O/c1-11-2-8-3-4(11)9-6(7)10-5(3)12/h2H,1H3,(H3,7,9,10,12)','InChIKey=UUWJNBOCAPUTBK-UHFFFAOYSA-N','Cn1cnc2c(=O)nc(N)[nH]c21',NULL),
	(17544,0,0,NULL,'Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'0FAD728A605F1D8D-FICuS-01-76','FCBBEDF27557C501-FICTS-01-65','0FAD728A605F1D8D-uuuuu-01-25','InChI=1S/C6H7N5O/c1-11-5-3(2-8-11)4(7)9-6(12)10-5/h2H,1H3,(H3,7,9,10,12)','InChIKey=NYGARBBMYVANOC-UHFFFAOYSA-N','Cn1ncc2c(N)[nH]c(=O)nc21',NULL),
	(17545,0,0,'5444-29-1','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'E986B9018E27AA54-FICuS-01-60','E986B9018E27AA54-FICTS-01-3F','E986B9018E27AA54-uuuuu-01-0F','InChI=1S/C6H7N5S/c1-12-6-9-4(7)3-2-8-11-5(3)10-6/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=CIXWMFJLFKGOND-UHFFFAOYSA-N','CSc1nc(N)c2cn[nH]c2n1',NULL),
	(17546,0,0,'7357-53-1','Consistent with Molecular Formula','C6H7N5O2S',213.2136,NULL,'A55968016362A8CF-FICuS-01-4D','A55968016362A8CF-FICTS-01-2C','A55968016362A8CF-uuuuu-01-FC','InChI=1S/C6H7N5O2S/c1-14(12,13)6-10-4(7)3-5(11-6)9-2-8-3/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=GFHIBTOBFWWCTL-UHFFFAOYSA-N','CS(=O)(=O)c1nc(N)c2[nH]cnc2n1',NULL),
	(17547,0,1,NULL,'Consistent with Molecular Formula','C6H8N6',164.1694,NULL,'CE76380922DD9365-FICuS-01-53','55B3FA1209BD4C9E-FICTS-01-53','CE76380922DD9365-uuuuu-01-02','InChI=1S/C6H8N6/c1-12-3-10-5-4(12)6(11-7)9-2-8-5/h2-3H,7H2,1H3,(H,8,9,11)','InChIKey=XIDUURSEKBYPQJ-UHFFFAOYSA-N','Cn1cnc2[nH]cn/c(=N\\N)c21','1'),
	(17548,0,1,'5463-93-4','Consistent with Molecular Formula','C6H8N6O',180.1688,NULL,'13F0DCB44D6A9501-FICuS-01-5C','FFFBB5EC4E5C107D-FICTS-01-86','13F0DCB44D6A9501-uuuuu-01-0B','InChI=1S/C6H8N6O/c1-12-4-3(2-8-12)5(13)10-6(9-4)11-7/h2H,7H2,1H3,(H2,9,10,11,13)','InChIKey=HAFKXNVWQWJQFI-UHFFFAOYSA-N','Cn1ncc2c(=O)[nH]/c(=N\\N)[nH]c21','1'),
	(17549,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN5',197.6267,NULL,'B5DAE34CDE6BBF38-FICuS-01-A6','0CF0C85347A3C89D-FICTS-01-49','B5DAE34CDE6BBF38-uuuuu-01-55','InChI=1S/C7H8ClN5/c1-13(2)6-5-4(3-9-12-5)10-7(8)11-6/h3H,1-2H3,(H,9,12)','InChIKey=OYTPRPHVOTVDIJ-UHFFFAOYSA-N','CN(C)c1nc(Cl)nc2cn[nH]c12',NULL),
	(17550,0,0,'5444-30-4','Consistent with Molecular Formula','C7H8ClN5',197.6267,NULL,'F7AE1DD939059270-FICuS-01-5F','F7AE1DD939059270-FICTS-01-3E','F7AE1DD939059270-uuuuu-01-0E','InChI=1S/C7H8ClN5/c1-9-5-4-6(10-3-13(4)2)12-7(8)11-5/h3H,1-2H3,(H,9,11,12)','InChIKey=ZWQUXPGKZSBKNE-UHFFFAOYSA-N','CNc1nc(Cl)nc2ncn(C)c12',NULL),
	(17551,0,0,'38917-24-7','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'51DA63F2BB33FC16-FICuS-01-6D','51DA63F2BB33FC16-FICTS-01-4C','51DA63F2BB33FC16-uuuuu-01-1C','InChI=1S/C7H8N4O/c1-11-4-10-6-5(11)7(12-2)9-3-8-6/h3-4H,1-2H3','InChIKey=DWASFGYCBLNRDY-UHFFFAOYSA-N','COc1ncnc2ncn(C)c12',NULL),
	(17552,0,0,'17861-06-2','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'FD93CBBAD557EF7A-FICuS-01-AD','FD93CBBAD557EF7A-FICTS-01-8C','FD93CBBAD557EF7A-uuuuu-01-5C','InChI=1S/C7H8N4O/c1-2-12-7-5-6(9-3-8-5)10-4-11-7/h3-4H,2H2,1H3,(H,8,9,10,11)','InChIKey=BMLKPGJBYUTIHT-UHFFFAOYSA-N','CCOc1ncnc2nc[nH]c12',NULL),
	(17553,0,0,'37962-92-8','Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'3FE6379A15FAD6E0-FICuS-01-7B','983D20946B0D0DFA-FICTS-01-44','3FE6379A15FAD6E0-uuuuu-01-2A','InChI=1S/C7H8N4O2/c1-2-11-3-8-4-5(11)9-7(13)10-6(4)12/h3H,2H2,1H3,(H2,9,10,12,13)','InChIKey=DGYYSFOHNFAMAB-UHFFFAOYSA-N','CCn1cnc2c(=O)[nH]c(=O)[nH]c21',NULL),
	(17554,0,0,'6974-02-3','Consistent with Molecular Formula','C7H8N4S',180.227,NULL,'B776BEE07884285F-FICuS-01-69','08AA3AC002F35FE8-FICTS-01-4A','B776BEE07884285F-uuuuu-01-18','InChI=1S/C7H8N4S/c1-4-5-6(11-10-4)7(12-2)9-3-8-5/h3H,1-2H3,(H,10,11)','InChIKey=JKKZIXQBPLMMCW-UHFFFAOYSA-N','CSc1ncnc2c(C)n[nH]c12',NULL),
	(17555,0,0,'5444-24-6','Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'A62527488822C416-FICuS-01-2C','A62527488822C416-FICTS-01-0B','A62527488822C416-uuuuu-01-DB','InChI=1S/C7H9N5/c1-12(2)7-6-5(3-10-11-6)8-4-9-7/h3-4H,1-2H3,(H,10,11)','InChIKey=BGQLYYLRGWQRFI-UHFFFAOYSA-N','CN(C)c1ncnc2cn[nH]c12',NULL),
	(17556,0,0,'5444-25-7','Consistent with Molecular Formula','C7H9N5',163.1816,'7-Methyl-6-methylaminopurine\n7H-Purin-6-amine, N,7-dimethyl-','05DAAD65C7084321-FICuS-01-4D','05DAAD65C7084321-FICTS-01-2C','05DAAD65C7084321-uuuuu-01-FC','InChI=1S/C7H9N5/c1-8-6-5-7(10-3-9-6)11-4-12(5)2/h3-4H,1-2H3,(H,8,9,10)','InChIKey=ZTMPIMWCRRABKZ-UHFFFAOYSA-N','CNc1ncnc2ncn(C)c12',NULL),
	(17557,0,0,'5444-26-8','Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'C321FEDB3F6D9EB0-FICuS-01-94','242169A1189E039A-FICTS-01-14','C321FEDB3F6D9EB0-uuuuu-01-43','InChI=1S/C7H9N5O/c1-8-7-10-5-4(6(13)11-7)3-9-12(5)2/h3H,1-2H3,(H2,8,10,11,13)','InChIKey=ZSDQIHRCKCAGTH-UHFFFAOYSA-N','CNc1nc2c(cnn2C)c(=O)[nH]1',NULL),
	(17558,0,0,'5444-27-9','Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'5B1C133287FA4500-FICuS-01-3A','DF233FC1618DA520-FICTS-01-3D','5B1C133287FA4500-uuuuu-01-E9','InChI=1S/C7H9N5O/c1-12(2)7-9-5-4(3-8-11-5)6(13)10-7/h3H,1-2H3,(H2,8,9,10,11,13)','InChIKey=QLCHWMXKQWIKKA-UHFFFAOYSA-N','CN(C)c1nc2[nH]ncc2c(=O)[nH]1',NULL),
	(17559,0,0,'5444-28-0','Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'AA185926A8D25B16-FICuS-01-55','AA185926A8D25B16-FICTS-01-34','AA185926A8D25B16-uuuuu-01-04','InChI=1S/C7H9N5S/c1-8-5-4-3-9-12-6(4)11-7(10-5)13-2/h3H,1-2H3,(H2,8,9,10,11,12)','InChIKey=TYXJRBVEHKTNBE-UHFFFAOYSA-N','CNc1nc(SC)nc2[nH]ncc12',NULL),
	(17560,0,0,'5444-23-5','Consistent with Molecular Formula','C7H13ClN4O',204.6589,NULL,'4B3E6D5A0A596DD8-FICuS-01-7A','4B3E6D5A0A596DD8-FICTS-01-59','4BC2CABF35D4B496-uuuuu-01-32','InChI=1S/C7H12N4O.ClH/c1-3-11-4(2)10-6(8)5(11)7(9)12;/h3,8H2,1-2H3,(H2,9,12);1H','InChIKey=WDJGEEJRIYTFFI-UHFFFAOYSA-N','CCn1c(C)nc(N)c1C(N)=O.Cl',NULL),
	(17561,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN4S',228.6989,NULL,'1997FB8F9D1F48B1-FICuS-01-7A','1997FB8F9D1F48B1-FICTS-01-59','1997FB8F9D1F48B1-uuuuu-01-29','InChI=1S/C8H9ClN4S/c1-3-14-7-5-4-10-13(2)6(5)11-8(9)12-7/h4H,3H2,1-2H3','InChIKey=MUEQRCAFPRCTNG-UHFFFAOYSA-N','CCSc1nc(Cl)nc2c1cnn2C',NULL),
	(17562,0,0,'6974-03-4','Consistent with Molecular Formula','C8H10ClN5S',243.7135,NULL,'533070E171FB5CD3-FICuS-01-4E','35E8FB97C66A1AFE-FICTS-01-70','533070E171FB5CD3-uuuuu-01-FD','InChI=1S/C8H10ClN5S/c1-14(2)6-4-5(11-7(9)10-4)12-8(13-6)15-3/h1-3H3,(H,10,11,12,13)','InChIKey=DTIVGQBONZAYLG-UHFFFAOYSA-N','CSc1nc(N(C)C)c2[nH]c(Cl)nc2n1',NULL),
	(17563,0,0,'4318-52-9','Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'0260CCDB59A5ED79-FICuS-01-78','0260CCDB59A5ED79-FICTS-01-57','0260CCDB59A5ED79-uuuuu-01-27','InChI=1S/C8H10N4O2/c1-10-6-5(4-9-12(6)3)7(13)11(2)8(10)14/h4H,1-3H3','InChIKey=QICGQMKSHUEGMW-UHFFFAOYSA-N','Cn1c(=O)c2cnn(C)c2n(C)c1=O',NULL),
	(17564,0,0,'5444-32-6','Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'BD3E32426D7C7F65-FICuS-01-6C','39ACB6C08A2C3EBB-FICTS-01-6B','BD3E32426D7C7F65-uuuuu-01-1B','InChI=1S/C8H11N5O/c1-12(2)8-10-6-5(7(14)11-8)4-9-13(6)3/h4H,1-3H3,(H,10,11,14)','InChIKey=IVYJBVYUUPDDMF-UHFFFAOYSA-N','CN(C)c1nc2c(cnn2C)c(=O)[nH]1',NULL),
	(17565,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O2',209.2072,NULL,'34E822848CEC465C-FICuS-01-60','1B48D3F64E0B6463-FICTS-01-36','34E822848CEC465C-uuuuu-01-0F','InChI=1S/C8H11N5O2/c1-13-6-5(4-10-13)7(15)12-8(11-6)9-2-3-14/h4,14H,2-3H2,1H3,(H2,9,11,12,15)','InChIKey=ZRAXFFGZSGMINN-UHFFFAOYSA-N','Cn1ncc2c(=O)[nH]c(NCCO)nc21',NULL),
	(17566,0,0,'6971-24-0','Consistent with Molecular Formula','C8H11N5S',209.2684,NULL,'A5227EE5C256110F-FICuS-01-4F','A5227EE5C256110F-FICTS-01-2E','A5227EE5C256110F-uuuuu-01-FE','InChI=1S/C8H11N5S/c1-13(2)7-6-5(4-9-12-6)10-8(11-7)14-3/h4H,1-3H3,(H,9,12)','InChIKey=POAOXBHTJRIMMR-UHFFFAOYSA-N','CSc1nc(N(C)C)c2[nH]ncc2n1',NULL),
	(17567,0,0,'5444-33-7','Consistent with Molecular Formula','C8H12N6O',208.2224,NULL,'E78090CAFDDBAAF3-FICuS-01-A3','E78090CAFDDBAAF3-FICTS-01-82','E78090CAFDDBAAF3-uuuuu-01-52','InChI=1S/C8H12N6O/c1-14-7-5(4-11-14)6(9)12-8(13-7)10-2-3-15/h4,15H,2-3H2,1H3,(H3,9,10,12,13)','InChIKey=PCMWUCSZPOCURV-UHFFFAOYSA-N','Cn1ncc2c(N)nc(NCCO)nc21',NULL),
	(17568,0,0,'5463-94-5','Consistent with Molecular Formula','C9H10ClN5',223.6645,NULL,'1F2A4AA74921D879-FICuS-01-5A','1F2A4AA74921D879-FICTS-01-39','1F2A4AA74921D879-uuuuu-01-09','InChI=1S/C9H10ClN5/c1-3-4-11-7-6-5-12-15(2)8(6)14-9(10)13-7/h3,5H,1,4H2,2H3,(H,11,13,14)','InChIKey=ZKHIACFLMGTFTF-UHFFFAOYSA-N','C=CCNc1nc(Cl)nc2c1cnn2C',NULL),
	(17569,0,0,'5444-34-8','Consistent with Molecular Formula','C9H12ClN5',225.6803,NULL,'CCB2277BF5DE5536-FICuS-01-7A','CCB2277BF5DE5536-FICTS-01-59','CCB2277BF5DE5536-uuuuu-01-29','InChI=1S/C9H12ClN5/c1-3-4-11-7-6-5-12-15(2)8(6)14-9(10)13-7/h5H,3-4H2,1-2H3,(H,11,13,14)','InChIKey=QQFIPGOFWNNYIB-UHFFFAOYSA-N','CCCNc1nc(Cl)nc2c1cnn2C',NULL),
	(17570,0,0,'6971-25-1','Consistent with Molecular Formula','C9H13N5',191.2352,NULL,'42BC2F4FB8ADD50A-FICuS-01-8D','42BC2F4FB8ADD50A-FICTS-01-6C','42BC2F4FB8ADD50A-uuuuu-01-3C','InChI=1S/C9H13N5/c1-4-10-8-7-5-11-14(3)9(7)13-6(2)12-8/h5H,4H2,1-3H3,(H,10,12,13)','InChIKey=RXOOCPCNECUDEJ-UHFFFAOYSA-N','CCNc1nc(C)nc2c1cnn2C',NULL),
	(17571,0,0,'2715-70-0','Consistent with Molecular Formula','C9H13N5',191.2352,'9H-Purin-6-amine, 9-butyl-','C75237224394FE08-FICuS-01-3D','C75237224394FE08-FICTS-01-1C','C75237224394FE08-uuuuu-01-EC','InChI=1S/C9H13N5/c1-2-3-4-14-6-13-7-8(10)11-5-12-9(7)14/h5-6H,2-4H2,1H3,(H2,10,11,12)','InChIKey=BKXMJMZKKNIYRD-UHFFFAOYSA-N','CCCCn1cnc2c(N)ncnc21',NULL),
	(17572,0,0,'5444-36-0','Consistent with Molecular Formula','C9H14N6O',222.2492,NULL,'0AE0952876B5A324-FICuS-01-43','0AE0952876B5A324-FICTS-01-22','0AE0952876B5A324-uuuuu-01-F2','InChI=1S/C9H14N6O/c1-10-7-6-5-12-15(2)8(6)14-9(13-7)11-3-4-16/h5,16H,3-4H2,1-2H3,(H2,10,11,13,14)','InChIKey=TVQNBMATGFPPAZ-UHFFFAOYSA-N','CNc1nc(NCCO)nc2c1cnn2C',NULL),
	(17573,0,0,'5444-37-1','Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'2D5D64DE856F864A-FICuS-01-75','2D5D64DE856F864A-FICTS-01-54','2D5D64DE856F864A-uuuuu-01-24','InChI=1S/C10H14N4O2/c1-4-15-9-7-6-11-14(3)8(7)12-10(13-9)16-5-2/h6H,4-5H2,1-3H3','InChIKey=QVMHVEUWLMIDFT-UHFFFAOYSA-N','CCOc1nc(OCC)c2cnn(C)c2n1',NULL),
	(17574,0,0,'5444-38-2','Consistent with Molecular Formula','C10H16N6',220.2766,NULL,'3FD08D85C41CF703-FICuS-01-68','18F5881654C1F647-FICTS-01-25','3FD08D85C41CF703-uuuuu-01-17','InChI=1S/C10H16N6/c1-16(2)5-3-4-11-9-8-10(13-6-12-8)15-7-14-9/h6-7H,3-5H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=XPGRGGGJIBQROV-UHFFFAOYSA-N','CN(C)CCCNc1ncnc2nc[nH]c12',NULL),
	(17575,0,0,'6971-26-2','Consistent with Molecular Formula','C11H6Cl2N4',265.1012,NULL,'B5D6A0D1D9A283BC-FICuS-01-7E','B5D6A0D1D9A283BC-FICTS-01-5D','B5D6A0D1D9A283BC-uuuuu-01-2D','InChI=1S/C11H6Cl2N4/c12-9-8-10(16-11(13)15-9)17(6-14-8)7-4-2-1-3-5-7/h1-6H','InChIKey=PUARFAPITOZVIH-UHFFFAOYSA-N','Clc1nc(Cl)c2ncn(-c3ccccc3)c2n1',NULL),
	(17576,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN4O',246.6555,NULL,'A670498A9B2694A3-FICuS-01-4F','F5ABE229242F1980-FICTS-01-36','A670498A9B2694A3-uuuuu-01-FE','InChI=1S/C11H7ClN4O/c12-11-14-9-8(10(17)15-11)13-6-16(9)7-4-2-1-3-5-7/h1-6H,(H,14,15,17)','InChIKey=JBPSMZQYXAWVOV-UHFFFAOYSA-N','O=c1nc(Cl)[nH]c2c1ncn2-c1ccccc1',NULL),
	(17577,0,0,'21314-10-3','Consistent with Molecular Formula','C11H7ClN4O2',262.6549,NULL,'B6B41635815264E7-FICuS-01-3A','0DB6673B97A5B0D7-FICTS-01-47','B6B41635815264E7-uuuuu-01-E9','InChI=1S/C11H7ClN4O2/c12-6-1-3-7(4-2-6)16-5-13-8-9(16)14-11(18)15-10(8)17/h1-5H,(H2,14,15,17,18)','InChIKey=GDPWJVYHZWPCCN-UHFFFAOYSA-N','O=c1[nH]c(=O)c2ncn(-c3ccc(Cl)cc3)c2[nH]1',NULL),
	(17578,0,0,'5444-39-3','Consistent with Molecular Formula','C11H7ClN4O3',278.6543,NULL,'6C0A3BD425F35FEE-FICuS-01-83','A8CD4A3B57615AEB-FICTS-01-60','6C0A3BD425F35FEE-uuuuu-01-32','InChI=1S/C11H7ClN4O3/c12-5-1-3-6(4-2-5)16-8-7(13-11(16)19)9(17)15-10(18)14-8/h1-4H,(H,13,19)(H2,14,15,17,18)','InChIKey=WSURXXZRIHEJDE-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]c(=O)n(-c3ccc(Cl)cc3)c2[nH]1',NULL),
	(17579,0,0,'5444-40-6','Consistent with Molecular Formula','C11H7ClN4O3',278.6543,NULL,'8805367DDD0037A2-FICuS-01-45','101FC591F2A921FB-FICTS-01-3D','8805367DDD0037A2-uuuuu-01-F4','InChI=1S/C11H7ClN4O3/c12-5-3-1-2-4-6(5)16-8-7(13-11(16)19)9(17)15-10(18)14-8/h1-4H,(H,13,19)(H2,14,15,17,18)','InChIKey=RGIOLRJJEJLBHC-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]c(=O)n(-c3ccccc3Cl)c2[nH]1',NULL),
	(17580,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN4S',262.7161,NULL,'C50B830D2FE4FA96-FICuS-01-77','1856732261B50D86-FICTS-01-08','C50B830D2FE4FA96-uuuuu-01-26','InChI=1S/C11H7ClN4S/c12-7-1-3-8(4-2-7)16-6-15-9-10(16)13-5-14-11(9)17/h1-6H,(H,13,14,17)','InChIKey=DAVOCQZACMECHL-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2-c1ccc(Cl)cc1',NULL),
	(17581,0,0,'7508-60-3','Consistent with Molecular Formula','C11H7Cl2N5',280.1158,NULL,'37CD03066F4DD4F6-FICuS-01-69','37CD03066F4DD4F6-FICTS-01-48','37CD03066F4DD4F6-uuuuu-01-18','InChI=1S/C11H7Cl2N5/c12-6-1-2-8(7(13)3-6)18-5-17-9-10(14)15-4-16-11(9)18/h1-5H,(H2,14,15,16)','InChIKey=RUKVJIGKTYPEJB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2-c1ccc(Cl)cc1Cl',NULL),
	(17582,0,0,'5444-41-7','Consistent with Molecular Formula','C11H8ClN5',245.6707,NULL,'6E2D6FBCE5E352BA-FICuS-01-95','6E2D6FBCE5E352BA-FICTS-01-74','6E2D6FBCE5E352BA-uuuuu-01-44','InChI=1S/C11H8ClN5/c12-7-3-1-2-4-8(7)17-6-16-9-10(13)14-5-15-11(9)17/h1-6H,(H2,13,14,15)','InChIKey=YTUAOUMIGDCTDB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2-c1ccccc1Cl',NULL),
	(17583,0,0,'5444-42-8','Consistent with Molecular Formula','C11H8ClN5',245.6707,NULL,'7F843A52DAA65DA5-FICuS-01-76','7F843A52DAA65DA5-FICTS-01-55','7F843A52DAA65DA5-uuuuu-01-25','InChI=1S/C11H8ClN5/c12-7-1-3-8(4-2-7)17-6-16-9-10(13)14-5-15-11(9)17/h1-6H,(H2,13,14,15)','InChIKey=PSSWYIZTJIVGSL-UHFFFAOYSA-N','Nc1ncnc2c1ncn2-c1ccc(Cl)cc1',NULL),
	(17584,0,0,'5444-43-9','Consistent with Molecular Formula','C11H8ClN5',245.6707,NULL,'FD10E79184FC165C-FICuS-01-6C','FD10E79184FC165C-FICTS-01-4B','FD10E79184FC165C-uuuuu-01-1B','InChI=1S/C11H8ClN5/c12-7-2-1-3-8(4-7)17-11-9-10(14-5-13-9)15-6-16-11/h1-6H,(H2,13,14,15,16,17)','InChIKey=COGLJXZAQUPABI-UHFFFAOYSA-N','Clc1cccc(Nc2ncnc3nc[nH]c23)c1',NULL),
	(17585,0,0,'5444-44-0','Consistent with Molecular Formula','C11H8N4OS',244.2704,NULL,'694D672DCAF1E703-FICuS-01-6B','B471E6E044A262FA-FICTS-01-3E','694D672DCAF1E703-uuuuu-01-1A','InChI=1S/C11H8N4OS/c16-11-13-9-8(10(17)14-11)12-6-15(9)7-4-2-1-3-5-7/h1-6H,(H2,13,14,16,17)','InChIKey=XNSVYORQDHFRNN-UHFFFAOYSA-N','O=c1[nH]c(=S)c2ncn(-c3ccccc3)c2[nH]1',NULL),
	(17586,0,0,'5444-45-1','Consistent with Molecular Formula','C11H8N4OS',244.2704,NULL,'B1D6106E6A1D63DD-FICuS-01-6D','E406C47509272CF3-FICTS-01-28','B1D6106E6A1D63DD-uuuuu-01-1C','InChI=1S/C11H8N4OS/c16-11-13-9-8(10(17)14-11)6-12-15(9)7-4-2-1-3-5-7/h1-6H,(H2,13,14,16,17)','InChIKey=UOVJTKPKLLKRDE-UHFFFAOYSA-N','O=c1[nH]c(=S)c2cnn(-c3ccccc3)c2[nH]1',NULL),
	(17587,0,0,'5444-46-2','Consistent with Molecular Formula','C11H8N4OS',244.2704,NULL,'693AEBDF9C247375-FICuS-01-73','B5931F46AC78D9F3-FICTS-01-53','693AEBDF9C247375-uuuuu-01-22','InChI=1S/C11H8N4OS/c16-9-8-10(13-6-12-9)17-11(15-8)14-7-4-2-1-3-5-7/h1-6H,(H,14,15)(H,12,13,16)','InChIKey=JHKAEYVEODNLJO-UHFFFAOYSA-N','O=c1[nH]cnc2sc(Nc3ccccc3)nc12',NULL),
	(17588,0,0,'5444-47-3','Consistent with Molecular Formula','C11H8N4O2',228.2098,NULL,'F267612B24D69DA7-FICuS-01-5C','245EA46DC03A15E2-FICTS-01-39','F267612B24D69DA7-uuuuu-01-0B','InChI=1S/C11H8N4O2/c16-10-8-9(13-11(17)14-10)15(6-12-8)7-4-2-1-3-5-7/h1-6H,(H2,13,14,16,17)','InChIKey=SMYATLOKIGVDEW-UHFFFAOYSA-N','O=c1[nH]c(=O)c2ncn(-c3ccccc3)c2[nH]1',NULL),
	(17589,0,0,NULL,'Consistent with Molecular Formula','C11H8N4S2',260.331,NULL,'0E8F512A1C05DEFC-FICuS-01-7E','AB1E27F63D7719F9-FICTS-01-52','0E8F512A1C05DEFC-uuuuu-01-2D','InChI=1S/C11H8N4S2/c16-10-8-9(13-11(17)14-10)15(6-12-8)7-4-2-1-3-5-7/h1-6H,(H2,13,14,16,17)','InChIKey=XCHJTMAFQDNMKR-UHFFFAOYSA-N','S=c1[nH]c(=S)c2ncn(-c3ccccc3)c2[nH]1',NULL),
	(17590,0,0,'5463-95-6','Consistent with Molecular Formula','C11H8N4S2',260.331,NULL,'4E2663DA64613758-FICuS-01-3E','93E1BB3AF5A43848-FICTS-01-47','4E2663DA64613758-uuuuu-01-ED','InChI=1S/C11H8N4S2/c16-9-8-10(13-6-12-9)17-11(15-8)14-7-4-2-1-3-5-7/h1-6H,(H,14,15)(H,12,13,16)','InChIKey=NILOVPWVTIMRFW-UHFFFAOYSA-N','S=c1[nH]cnc2sc(Nc3ccccc3)nc12',NULL),
	(17591,0,0,'5444-48-4','Consistent with Molecular Formula','C11H14ClN5',251.7181,'L-Oxo-6-fluoronoreleagnine','B0E6A57F797C6DDA-FICuS-01-90','2C913CAB18DE1A1A-FICTS-01-54','B0E6A57F797C6DDA-uuuuu-01-3F','InChI=1S/C11H14ClN5/c12-11-15-9(8-6-13-17-10(8)16-11)14-7-4-2-1-3-5-7/h6-7H,1-5H2,(H2,13,14,15,16,17)','InChIKey=XPTHXSBIDRXYFT-UHFFFAOYSA-N','Clc1nc(NC2CCCCC2)c2cn[nH]c2n1',NULL),
	(17592,0,0,'5444-49-5','Consistent with Molecular Formula','C11H15N5',217.273,NULL,'24895ABFFE8BD9E5-FICuS-01-98','24895ABFFE8BD9E5-FICTS-01-77','24895ABFFE8BD9E5-uuuuu-01-47','InChI=1S/C11H15N5/c12-10-9-6-15-16(11(9)14-7-13-10)8-4-2-1-3-5-8/h6-8H,1-5H2,(H2,12,13,14)','InChIKey=NMRKXWXGVJSXML-UHFFFAOYSA-N','Nc1ncnc2c1cnn2C1CCCCC1',NULL),
	(17593,0,0,'5444-50-8','Consistent with Molecular Formula','C11H17N5',219.2888,NULL,'25F30BECA61F3A44-FICuS-01-6B','25F30BECA61F3A44-FICTS-01-4A','25F30BECA61F3A44-uuuuu-01-1A','InChI=1S/C11H17N5/c1-2-3-4-5-6-16-11-9(7-15-16)10(12)13-8-14-11/h7-8H,2-6H2,1H3,(H2,12,13,14)','InChIKey=XCZQZSSBCJSMAV-UHFFFAOYSA-N','CCCCCCn1ncc2c(N)ncnc21',NULL),
	(17594,0,0,'5444-51-9','Consistent with Molecular Formula','C11H17N5',219.2888,NULL,'5D30DFCF31B42B4B-FICuS-01-7A','5D30DFCF31B42B4B-FICTS-01-59','5D30DFCF31B42B4B-uuuuu-01-29','InChI=1S/C11H17N5/c1-3-4-5-6-12-10-9-7-15-16(2)11(9)14-8-13-10/h7-8H,3-6H2,1-2H3,(H,12,13,14)','InChIKey=JUXQDEWLGHBRQT-UHFFFAOYSA-N','CCCCCNc1ncnc2c1cnn2C',NULL),
	(17595,0,0,'5444-52-0','Consistent with Molecular Formula','C11H17N5O',235.2882,NULL,'D0DFA1473DE4C4A0-FICuS-01-7A','D0DFA1473DE4C4A0-FICTS-01-59','D0DFA1473DE4C4A0-uuuuu-01-29','InChI=1S/C11H17N5O/c1-8(2)17-5-3-4-12-10-9-11(14-6-13-9)16-7-15-10/h6-8H,3-5H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=HGRJFJCBLJQPHD-UHFFFAOYSA-N','CC(C)OCCCNc1ncnc2nc[nH]c12',NULL),
	(17596,0,0,'5444-53-1','Consistent with Molecular Formula','C11H18N6',234.3034,NULL,'705901148E04A017-FICuS-01-1C','705901148E04A017-FICTS-01-FB','705901148E04A017-uuuuu-01-CB','InChI=1S/C11H18N6/c1-3-16(4-2)5-6-17-11-9(7-15-17)10(12)13-8-14-11/h7-8H,3-6H2,1-2H3,(H2,12,13,14)','InChIKey=TXPDXDQEOLGUMM-UHFFFAOYSA-N','CCN(CC)CCn1ncc2c(N)ncnc21',NULL),
	(17597,0,0,'5444-54-2','Consistent with Molecular Formula','C11H18N6',234.3034,NULL,'E57F2059D9A733CA-FICuS-01-6D','5E71C87ADE7E9F37-FICTS-01-69','E57F2059D9A733CA-uuuuu-01-1C','InChI=1S/C11H18N6/c1-3-17(4-2)6-5-12-10-9-11(14-7-13-9)16-8-15-10/h7-8H,3-6H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=SHOCYFNKDPNXOO-UHFFFAOYSA-N','CCN(CC)CCNc1ncnc2nc[nH]c12',NULL),
	(17598,0,0,'5444-55-3','Consistent with Molecular Formula','C12H9BrN4O',305.1333,NULL,'B73EAFE97941D7D6-FICuS-01-87','B73EAFE97941D7D6-FICTS-01-66','B73EAFE97941D7D6-uuuuu-01-36','InChI=1S/C12H9BrN4O/c1-17-7-16-11-10(17)12(15-6-14-11)18-9-4-2-8(13)3-5-9/h2-7H,1H3','InChIKey=BJACQJHXMYICDP-UHFFFAOYSA-N','Cn1cnc2ncnc(Oc3ccc(Br)cc3)c21',NULL),
	(17599,0,0,'5444-56-4','Consistent with Molecular Formula','C12H9ClN4O',260.6823,NULL,'0036EC4C4D13CF7D-FICuS-01-6F','0036EC4C4D13CF7D-FICTS-01-4E','0036EC4C4D13CF7D-uuuuu-01-1E','InChI=1S/C12H9ClN4O/c1-17-7-16-11-10(17)12(15-6-14-11)18-9-4-2-8(13)3-5-9/h2-7H,1H3','InChIKey=VZXDOOONECWYRU-UHFFFAOYSA-N','Cn1cnc2ncnc(Oc3ccc(Cl)cc3)c21',NULL),
	(17600,0,0,'5444-57-5','Consistent with Molecular Formula','C12H9ClN6O2',304.6951,NULL,'37350CE94CD084E7-FICuS-01-5D','37350CE94CD084E7-FICTS-01-3C','37350CE94CD084E7-uuuuu-01-0C','InChI=1S/C12H9ClN6O2/c1-18-11-9(6-14-18)10(16-12(13)17-11)15-7-2-4-8(5-3-7)19(20)21/h2-6H,1H3,(H,15,16,17)','InChIKey=SVEBVCQIJLEARU-UHFFFAOYSA-N','Cn1ncc2c(Nc3ccc([N+](=O)[O-])cc3)nc(Cl)nc21',NULL),
	(17601,0,0,'5444-58-6','Consistent with Molecular Formula','C12H10ClN5',259.6975,NULL,'6F8D4391D9D4A94D-FICuS-01-77','6F8D4391D9D4A94D-FICTS-01-56','6F8D4391D9D4A94D-uuuuu-01-26','InChI=1S/C12H10ClN5/c1-14-10-9-11(17-12(13)16-10)18(7-15-9)8-5-3-2-4-6-8/h2-7H,1H3,(H,14,16,17)','InChIKey=YNMRSDJKIQHBFT-UHFFFAOYSA-N','CNc1nc(Cl)nc2c1ncn2-c1ccccc1',NULL),
	(17602,0,0,'5444-59-7','Consistent with Molecular Formula','C12H10ClN5O',275.6969,NULL,'2B58FAE63F3EE605-FICuS-01-7B','2B58FAE63F3EE605-FICTS-01-5A','2B58FAE63F3EE605-uuuuu-01-2A','InChI=1S/C12H10ClN5O/c1-18-11-9(6-14-18)10(16-12(13)17-11)15-7-2-4-8(19)5-3-7/h2-6,19H,1H3,(H,15,16,17)','InChIKey=VOASQVIXKFZCPE-UHFFFAOYSA-N','Cn1ncc2c(Nc3ccc(O)cc3)nc(Cl)nc21',NULL),
	(17603,0,0,'35877-37-3','Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'8ECABF1D80A8F2B5-FICuS-01-95','42B02FB2B35F6048-FICTS-01-2C','8ECABF1D80A8F2B5-uuuuu-01-44','InChI=1S/C12H10N4O/c17-12-10-6-15-16(11(10)13-8-14-12)7-9-4-2-1-3-5-9/h1-6,8H,7H2,(H,13,14,17)','InChIKey=ASCMRDPFTNELIK-UHFFFAOYSA-N','O=c1[nH]cnc2c1cnn2Cc1ccccc1',NULL),
	(17604,0,0,'5444-61-1','Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'0C0995B4E64FD1BA-FICuS-01-74','0C0995B4E64FD1BA-FICTS-01-53','0C0995B4E64FD1BA-uuuuu-01-23','InChI=1S/C12H11N5/c13-11-10-6-16-17(12(10)15-8-14-11)7-9-4-2-1-3-5-9/h1-6,8H,7H2,(H2,13,14,15)','InChIKey=MFJROXVGGWPNPO-UHFFFAOYSA-N','Nc1ncnc2c1cnn2Cc1ccccc1',NULL),
	(17605,0,0,NULL,'Consistent with Molecular Formula','C12H11N5S',257.3124,NULL,'703654C39CDDD628-FICuS-01-5E','F635802730C038D4-FICTS-01-14','703654C39CDDD628-uuuuu-01-0D','InChI=1S/C12H11N5S/c18-11-9-7-14-17-10(9)15-12(16-11)13-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H3,13,14,15,16,17,18)','InChIKey=HUGSGJFOHOHERY-UHFFFAOYSA-N','S=c1[nH]c(NCc2ccccc2)nc2[nH]ncc12',NULL),
	(17606,0,0,'7508-61-4','Consistent with Molecular Formula','C12H16ClN5',265.7449,NULL,'0845EE2FAA2A277E-FICuS-01-74','0845EE2FAA2A277E-FICTS-01-53','0845EE2FAA2A277E-uuuuu-01-23','InChI=1S/C12H16ClN5/c1-18-11-9(7-14-18)10(16-12(13)17-11)15-8-5-3-2-4-6-8/h7-8H,2-6H2,1H3,(H,15,16,17)','InChIKey=IHYDUYLTJOPGCR-UHFFFAOYSA-N','Cn1ncc2c(NC3CCCCC3)nc(Cl)nc21',NULL),
	(17607,0,0,'5444-62-2','Consistent with Molecular Formula','C12H18ClN5',267.7607,NULL,'7907D28FCAC620D6-FICuS-01-6B','7907D28FCAC620D6-FICTS-01-4A','7907D28FCAC620D6-uuuuu-01-1A','InChI=1S/C12H18ClN5/c1-4-6-18(7-5-2)11-9-10(14-8(3)15-11)17-12(13)16-9/h4-7H2,1-3H3,(H,14,15,16,17)','InChIKey=LFIVXCGAAMILTK-UHFFFAOYSA-N','CCCN(CCC)c1nc(C)nc2nc(Cl)[nH]c12',NULL),
	(17608,0,0,'5444-63-3','Consistent with Molecular Formula','C12H18ClN5O',283.7601,NULL,'FAC35375BF44B56B-FICuS-01-77','FAC35375BF44B56B-FICTS-01-56','FAC35375BF44B56B-uuuuu-01-26','InChI=1S/C12H18ClN5O/c1-8(2)19-6-4-5-14-10-9-7-15-18(3)11(9)17-12(13)16-10/h7-8H,4-6H2,1-3H3,(H,14,16,17)','InChIKey=FSFICSQSXFMEEA-UHFFFAOYSA-N','CC(C)OCCCNc1nc(Cl)nc2c1cnn2C',NULL),
	(17609,0,0,'5444-64-4','Consistent with Molecular Formula','C12H19ClN6',282.7753,NULL,'8F2FE67870367F46-FICuS-01-5E','8F2FE67870367F46-FICTS-01-3D','8F2FE67870367F46-uuuuu-01-0D','InChI=1S/C12H19ClN6/c1-4-19(5-2)7-6-14-10-9-8-15-18(3)11(9)17-12(13)16-10/h8H,4-7H2,1-3H3,(H,14,16,17)','InChIKey=DPGBZILSLRHFIL-UHFFFAOYSA-N','CCN(CC)CCNc1nc(Cl)nc2c1cnn2C',NULL),
	(17610,0,0,'5444-65-5','Consistent with Molecular Formula','C12H19N5',233.3156,NULL,'A6EF337156271529-FICuS-01-3C','A6EF337156271529-FICTS-01-1B','A6EF337156271529-uuuuu-01-EB','InChI=1S/C12H19N5/c1-3-4-5-6-7-13-11-10-8-16-17(2)12(10)15-9-14-11/h8-9H,3-7H2,1-2H3,(H,13,14,15)','InChIKey=WBDGAMWXUFRMSY-UHFFFAOYSA-N','CCCCCCNc1ncnc2c1cnn2C',NULL),
	(17611,0,0,'5444-66-6','Consistent with Molecular Formula','C12H19N5O2',265.3144,NULL,'E3C8B9D72320775F-FICuS-01-60','F4845BB77D6327A2-FICTS-01-3C','E3C8B9D72320775F-uuuuu-01-0F','InChI=1S/C12H19N5O2/c1-8(2)19-6-4-5-13-12-15-10-9(11(18)16-12)7-14-17(10)3/h7-8H,4-6H2,1-3H3,(H2,13,15,16,18)','InChIKey=LDVCAEPHVPEIRV-UHFFFAOYSA-N','CC(C)OCCCNc1nc2c(cnn2C)c(=O)[nH]1',NULL),
	(17612,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5',273.7243,NULL,'B40AE2E07BFBF943-FICuS-01-81','B40AE2E07BFBF943-FICTS-01-60','B40AE2E07BFBF943-uuuuu-01-30','InChI=1S/C13H12ClN5/c1-18(2)11-10-12(17-13(14)16-11)19(8-15-10)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=NNZTXRVPBSMHLF-UHFFFAOYSA-N','CN(C)c1nc(Cl)nc2c1ncn2-c1ccccc1',NULL),
	(17613,0,0,'6958-84-5','Consistent with Molecular Formula','C13H12ClN5',273.7243,'6-chloro-N-(2-phenylethyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine','7DE02CDD01FAF619-FICuS-01-82','7DE02CDD01FAF619-FICTS-01-61','7DE02CDD01FAF619-uuuuu-01-31','InChI=1S/C13H12ClN5/c14-13-17-11(10-8-16-19-12(10)18-13)15-7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H2,15,16,17,18,19)','InChIKey=IMEJYDFGGMCLIB-UHFFFAOYSA-N','Clc1nc(NCCc2ccccc2)c2cn[nH]c2n1',NULL),
	(17614,0,0,'5444-67-7','Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'446FBB5B10239CCB-FICuS-01-6D','446FBB5B10239CCB-FICTS-01-4C','446FBB5B10239CCB-uuuuu-01-1C','InChI=1S/C13H13N5/c1-2-18(10-6-4-3-5-7-10)13-11-12(15-8-14-11)16-9-17-13/h3-9H,2H2,1H3,(H,14,15,16,17)','InChIKey=ONSHRLMVKPIUCV-UHFFFAOYSA-N','CCN(c1ccccc1)c1ncnc2nc[nH]c12',NULL),
	(17615,0,0,'6958-85-6','Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'77C337F7BD530020-FICuS-01-42','77C337F7BD530020-FICTS-01-21','77C337F7BD530020-uuuuu-01-F1','InChI=1S/C13H13N5/c1-17-9-16-11-12(17)14-8-15-13(11)18(2)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=DADJZEXRDAIUAM-UHFFFAOYSA-N','CN(c1ccccc1)c1ncnc2c1ncn2C',NULL),
	(17616,0,0,'6958-86-7','Consistent with Molecular Formula','C14H14ClN5',287.7511,NULL,'EDC989AFA38575BA-FICuS-01-94','EDC989AFA38575BA-FICTS-01-73','EDC989AFA38575BA-uuuuu-01-43','InChI=1S/C14H14ClN5/c1-20-13-11(9-17-20)12(18-14(15)19-13)16-8-7-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,16,18,19)','InChIKey=KRNAPVRIULRUAL-UHFFFAOYSA-N','Cn1ncc2c(NCCc3ccccc3)nc(Cl)nc21',NULL),
	(17617,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN5',287.7511,NULL,'0EC89AC25A78B52C-FICuS-01-77','0EC89AC25A78B52C-FICTS-01-56','0EC89AC25A78B52C-uuuuu-01-26','InChI=1S/C14H14ClN5/c1-8-4-5-9(2)10(6-8)17-13-11-12(16-7-20(11)3)18-14(15)19-13/h4-7H,1-3H3,(H,17,18,19)','InChIKey=FDDKZWMUHYHVNQ-UHFFFAOYSA-N','Cc1ccc(C)c(Nc2nc(Cl)nc3ncn(C)c23)c1',NULL),
	(17618,0,0,'6958-87-8','Consistent with Molecular Formula','C14H14ClN5',287.7511,NULL,'650947CC202068F3-FICuS-01-37','650947CC202068F3-FICTS-01-16','650947CC202068F3-uuuuu-01-E6','InChI=1S/C14H14ClN5/c1-8-4-5-10(9(2)6-8)17-13-11-12(16-7-20(11)3)18-14(15)19-13/h4-7H,1-3H3,(H,17,18,19)','InChIKey=JRZAPBVMRYDWIH-UHFFFAOYSA-N','Cc1ccc(Nc2nc(Cl)nc3ncn(C)c23)c(C)c1',NULL),
	(17619,0,0,'6958-88-9','Consistent with Molecular Formula','C14H15N5O',269.3054,NULL,'8E556FC851817AB8-FICuS-01-66','42A81DB1B9353B92-FICTS-01-30','8E556FC851817AB8-uuuuu-01-15','InChI=1S/C14H15N5O/c1-8-4-5-11(9(2)6-8)16-12-10-7-15-19(3)13(10)18-14(20)17-12/h4-7H,1-3H3,(H2,16,17,18,20)','InChIKey=AMDVKAJNATXZJR-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(=O)nc3c2cnn3C)c(C)c1',NULL),
	(17620,0,0,'5444-68-8','Consistent with Molecular Formula','C17H22N6',310.401,NULL,'5ECE7E4D6EFEC2ED-FICuS-01-C1','5ECE7E4D6EFEC2ED-FICTS-01-A0','5ECE7E4D6EFEC2ED-uuuuu-01-70','InChI=1S/C17H22N6/c1-11(2)19-15-14-10-18-23(13-8-6-5-7-9-13)16(14)22-17(21-15)20-12(3)4/h5-12H,1-4H3,(H2,19,20,21,22)','InChIKey=IIFUBVQHFYERGM-UHFFFAOYSA-N','CC(C)Nc1nc(NC(C)C)c2cnn(-c3ccccc3)c2n1',NULL),
	(17621,0,0,'5444-69-9','Consistent with Molecular Formula','C18H23N5O',325.4126,NULL,'F958569106AB31F7-FICuS-01-52','F958569106AB31F7-FICTS-01-31','F958569106AB31F7-uuuuu-01-01','InChI=1S/C18H23N5O/c1-13(2)24-11-7-10-19-17-16-12-20-23(15-8-5-4-6-9-15)18(16)22-14(3)21-17/h4-6,8-9,12-13H,7,10-11H2,1-3H3,(H,19,21,22)','InChIKey=TTWIHEDDULOQOM-UHFFFAOYSA-N','Cc1nc(NCCCOC(C)C)c2cnn(-c3ccccc3)c2n1',NULL),
	(17622,0,0,'5444-70-2','Consistent with Molecular Formula','C18H28N6',328.4594,NULL,'0A3CC52D7FDE2EE1-FICuS-01-8F','0A3CC52D7FDE2EE1-FICTS-01-6E','0A3CC52D7FDE2EE1-uuuuu-01-3E','InChI=1S/C18H28N6/c1-24-17-15(12-19-24)16(20-13-8-4-2-5-9-13)22-18(23-17)21-14-10-6-3-7-11-14/h12-14H,2-11H2,1H3,(H2,20,21,22,23)','InChIKey=ZUFADQZAQRIKFJ-UHFFFAOYSA-N','Cn1ncc2c(NC3CCCCC3)nc(NC3CCCCC3)nc21',NULL),
	(17623,0,0,'5444-71-3','Consistent with Molecular Formula','C18H32N6O2',364.4898,NULL,'A691E2AB70E91223-FICuS-01-4F','A691E2AB70E91223-FICTS-01-2E','A691E2AB70E91223-uuuuu-01-FE','InChI=1S/C18H32N6O2/c1-13(2)25-10-6-8-19-16-15-12-21-24(5)17(15)23-18(22-16)20-9-7-11-26-14(3)4/h12-14H,6-11H2,1-5H3,(H2,19,20,22,23)','InChIKey=BDJHHTHOGZUXPH-UHFFFAOYSA-N','CC(C)OCCCNc1nc(NCCCOC(C)C)c2cnn(C)c2n1',NULL),
	(17624,0,0,'5444-72-4','Consistent with Molecular Formula','C19H17Cl2N5',386.2828,'2-chloro-N-phenethyl-9-phenyl-9H-purin-6-amine, hydrochloride','41D318D1F8E5CB9F-FICuS-01-7D','41D318D1F8E5CB9F-FICTS-01-5C','412FBF34C76812D1-uuuuu-01-02','InChI=1S/C19H16ClN5.ClH/c20-19-23-17(21-12-11-14-7-3-1-4-8-14)16-18(24-19)25(13-22-16)15-9-5-2-6-10-15;/h1-10,13H,11-12H2,(H,21,23,24);1H','InChIKey=HCNSAEITINKERO-UHFFFAOYSA-N','Cl.Clc1nc(NCCc2ccccc2)c2ncn(-c3ccccc3)c2n1',NULL),
	(17625,0,0,'5444-73-5','Consistent with Molecular Formula','C19H18N6',330.3914,NULL,'342D51E68B8461C3-FICuS-01-48','342D51E68B8461C3-FICTS-01-27','342D51E68B8461C3-uuuuu-01-F7','InChI=1S/C19H18N6/c1-3-7-14(8-4-1)11-20-17-16-13-22-25-18(16)24-19(23-17)21-12-15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H3,20,21,22,23,24,25)','InChIKey=FPZYTFFCBZOWGO-UHFFFAOYSA-N','c1ccc(CNc2nc(NCc3ccccc3)c3cn[nH]c3n2)cc1',NULL),
	(17626,0,0,'5444-74-6','Consistent with Molecular Formula','C19H24N6O',352.4382,NULL,'5FF844FEF6E9175C-FICuS-01-8D','5FF844FEF6E9175C-FICTS-01-6C','5FF844FEF6E9175C-uuuuu-01-3C','InChI=1S/C19H24N6O/c1-15-22-18(20-8-5-9-24-10-12-26-13-11-24)17-14-21-25(19(17)23-15)16-6-3-2-4-7-16/h2-4,6-7,14H,5,8-13H2,1H3,(H,20,22,23)','InChIKey=BNTFBTDWQJDNMN-UHFFFAOYSA-N','Cc1nc(NCCCN2CCOCC2)c2cnn(-c3ccccc3)c2n1',NULL),
	(17627,0,0,NULL,'Consistent with Molecular Formula','C22H40N6',388.5982,NULL,'15727E7F8E6E43B6-FICuS-01-66','15727E7F8E6E43B6-FICTS-01-45','15727E7F8E6E43B6-uuuuu-01-15','InChI=1S/C22H40N6/c1-19(2,3)13-21(7,8)26-16-15-12-23-28(11)17(15)25-18(24-16)27-22(9,10)14-20(4,5)6/h12H,13-14H2,1-11H3,(H2,24,25,26,27)','InChIKey=GQDXRRPEQUZKIV-UHFFFAOYSA-N','Cn1ncc2c(NC(C)(C)CC(C)(C)C)nc(NC(C)(C)CC(C)(C)C)nc21',NULL),
	(17628,0,0,'3438-61-7','Consistent with Molecular Formula','C5H7N3',109.1304,NULL,'C5A5C854A0BAAD3A-FICuS-01-86','C5A5C854A0BAAD3A-FICTS-01-65','C5A5C854A0BAAD3A-uuuuu-01-35','InChI=1S/C5H7N3/c1-4-5(6)2-7-3-8-4/h2-3H,6H2,1H3','InChIKey=DQNDDUOCVSWTOW-UHFFFAOYSA-N','Cc1ncncc1N',NULL),
	(17629,0,0,'871-30-7','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ I C ]','CH2Hg2I2',669.0158,NULL,'4E3DB13A187EFAF9-FICuS-01-89','4E3DB13A187EFAF9-FICTS-01-68','4E3DB13A187EFAF9-uuuuu-01-38','InChI=1S/CH2.2Hg.2HI/h1H2;;;2*1H/q;2*+1;;/p-2','InChIKey=YFWKSXQFFFEERZ-UHFFFAOYSA-L','I[Hg]C[Hg]I',NULL),
	(17630,4,0,NULL,'Consistent with Molecular Formula','C29H60N2S',468.8664,NULL,'489058F2C0D43A3A-FICuS-01-54','489058F2C0D43A3A-FICTS-01-33','489058F2C0D43A3A-uuuuu-01-03','InChI=1S/C29H60N2S/c1-9-13-15-25(11-3)17-19-27(21-23(5)6)30-29(32)31-28(22-24(7)8)20-18-26(12-4)16-14-10-2/h23-28H,9-22H2,1-8H3,(H2,30,31,32)','InChIKey=SMPNDAVDFRAELB-UHFFFAOYSA-N','CCCCC(CC)CCC(CC(C)C)NC(=S)NC(CCC(CC)CCCC)CC(C)C','1'),
	(17631,1,0,'5444-75-7','Consistent with Molecular Formula','C15H22O2',234.3376,'Ethylhexyl benzoate\n2-Ethylhexyl benzoate\n2-Ethyl-1-hexanol benzoate\nBenzoic acid, 2-ethylhexyl ester\nBenzoic acid, 2-ethylhexyl ester','1ACD9E0664447662-FICuS-01-4B','1ACD9E0664447662-FICTS-01-2A','1ACD9E0664447662-uuuuu-01-FA','InChI=1S/C15H22O2/c1-3-5-9-13(4-2)12-17-15(16)14-10-7-6-8-11-14/h6-8,10-11,13H,3-5,9,12H2,1-2H3','InChIKey=UADWUILHKRXHMM-UHFFFAOYSA-N','CCCCC(CC)COC(=O)c1ccccc1','1'),
	(17632,0,0,'5444-76-8','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'53BA9B17C799F4D5-FICuS-01-74','53BA9B17C799F4D5-FICTS-01-53','53BA9B17C799F4D5-uuuuu-01-23','InChI=1S/C13H18O2/c1-3-11(4-2)10-15-13(14)12-8-6-5-7-9-12/h5-9,11H,3-4,10H2,1-2H3','InChIKey=CCSSRPVVDCBKLS-UHFFFAOYSA-N','CCC(CC)COC(=O)c1ccccc1',NULL),
	(17633,0,0,'5444-77-9','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'934CDA19B5DD2D54-FICuS-01-77','934CDA19B5DD2D54-FICTS-01-56','934CDA19B5DD2D54-uuuuu-01-26','InChI=1S/C13H18O2/c1-11(2)7-6-10-15-13(14)12-8-4-3-5-9-12/h3-5,8-9,11H,6-7,10H2,1-2H3','InChIKey=UUNAMHRNRUJYDO-UHFFFAOYSA-N','CC(C)CCCOC(=O)c1ccccc1',NULL),
	(17634,0,0,'1071-73-4','Consistent with Molecular Formula','C5H10O2',102.1328,'3-Acetopropanol\n3-Acetylpropanol\n3-Acetyl-1-propanol\nPropanol, 3-acetyl-\nAcetopropyl alcohol-\n5-Hydroxy-2-pentanone\n.gamma.-Acetopropanol\n.gamma.-Acetopropyl alcohol\n.gamma.-Acetylpropyl alcohol\nWLN: Q3V1\n2-Pentanone, 5-hydroxy-\n2-Pentanone, 5-hydroxy-','942F420EFE1A5988-FICuS-01-62','942F420EFE1A5988-FICTS-01-41','942F420EFE1A5988-uuuuu-01-11','InChI=1S/C5H10O2/c1-5(7)3-2-4-6/h6H,2-4H2,1H3','InChIKey=JSHPTIGHEWEXRW-UHFFFAOYSA-N','CC(=O)CCCO',NULL),
	(17635,0,0,'624-06-6','Consistent with Molecular Formula','C14H26O4',258.357,NULL,'DFAA589CF0B57F1E-FICuS-01-9C','DFAA589CF0B57F1E-FICTS-01-7B','DFAA589CF0B57F1E-uuuuu-01-4B','InChI=1S/C14H26O4/c1-3-5-7-9-13(15)17-11-12-18-14(16)10-8-6-4-2/h3-12H2,1-2H3','InChIKey=XIEWGQFCESQNBK-UHFFFAOYSA-N','CCCCCC(=O)OCCOC(=O)CCCCC',NULL),
	(17636,0,0,'141-28-6','Consistent with Molecular Formula','C10H18O4',202.2498,'Ethyl adipate\nDiethyl adipate\nDiethyl hexanedioate\n1,6-Diethyl hexanedioate\nEthyl .delta.-carboethoxyvalerate\nWLN: 2OV4VO2\nHexanedioic acid, diethyl ester\nAdipic acid, diethyl ester','A81D248ACD489A51-FICuS-01-67','A81D248ACD489A51-FICTS-01-46','A81D248ACD489A51-uuuuu-01-16','InChI=1S/C10H18O4/c1-3-13-9(11)7-5-6-8-10(12)14-4-2/h3-8H2,1-2H3','InChIKey=VIZORQUEIQEFRT-UHFFFAOYSA-N','CCOC(=O)CCCCC(=O)OCC',NULL),
	(17637,1,0,'4762-67-8','Consistent with Molecular Formula','C16H31O7P',366.3905,NULL,'EAAC5ECCCB9E9F37-FICuS-01-BD','EAAC5ECCCB9E9F37-FICTS-01-9C','EAAC5ECCCB9E9F37-uuuuu-01-6C','InChI=1S/C16H31O7P/c1-5-9-11-22-24(19,23-12-10-6-2)14(16(18)21-8-4)13-15(17)20-7-3/h14H,5-13H2,1-4H3','InChIKey=QBEFPXQICQAOSO-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)C(CC(=O)OCC)C(=O)OCC','1'),
	(17638,1,0,'86004-45-7','Consistent with Molecular Formula','C18H31O7P',390.4125,NULL,'4C78C218FB58A0B8-FICuS-01-6B','4C78C218FB58A0B8-FICTS-01-4A','4C78C218FB58A0B8-uuuuu-01-1A','InChI=1S/C18H31O7P/c1-5-9-13-24-26(21,25-14-10-6-2)16(18(20)23-12-8-4)15-17(19)22-11-7-3/h7-8,16H,3-6,9-15H2,1-2H3','InChIKey=NYGLFNJRABHOAE-UHFFFAOYSA-N','C=CCOC(=O)CC(C(=O)OCC=C)P(=O)(OCCCC)OCCCC','1'),
	(17639,3,0,NULL,'Consistent with Molecular Formula','C26H51O9P',538.6573,NULL,'7BCAFB10858C52A6-FICuS-01-73','7BCAFB10858C52A6-FICTS-01-52','7BCAFB10858C52A6-uuuuu-01-22','InChI=1S/C26H51O9P/c1-7-11-13-22(9-3)20-32-25(27)19-24(26(28)33-21-23(10-4)14-12-8-2)36(29,34-17-15-30-5)35-18-16-31-6/h22-24H,7-21H2,1-6H3','InChIKey=SOZWEDBSCVKYKJ-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CC(C(=O)OCC(CC)CCCC)P(=O)(OCCOC)OCCOC','1'),
	(17640,2,0,NULL,'Consistent with Molecular Formula','C20H37O9P',452.4807,NULL,'5F1A9E26723A0DD6-FICuS-01-65','5F1A9E26723A0DD6-FICTS-01-44','5F1A9E26723A0DD6-uuuuu-01-14','InChI=1S/C20H37O9P/c1-6-11-13-28-30(24,29-14-12-7-2)18(20(23)27-10-5)16(19(22)26-9-4)15-17(21)25-8-3/h16,18H,6-15H2,1-5H3','InChIKey=XYVXSOAHUVDNBQ-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)C(C(=O)OCC)C(CC(=O)OCC)C(=O)OCC','1'),
	(17641,0,0,'4697-92-1','Consistent with Molecular Formula','C11H26N2',186.3398,NULL,'66866A620F27F800-FICuS-01-3D','66866A620F27F800-FICTS-01-1C','66866A620F27F800-uuuuu-01-EC','InChI=1S/C11H26N2/c1-3-5-8-12-10-7-11-13-9-6-4-2/h12-13H,3-11H2,1-2H3','InChIKey=GMTISLOMZKMDTF-UHFFFAOYSA-N','CCCCNCCCNCCCC',NULL),
	(17642,0,0,'94107-99-0','Consistent with Molecular Formula','C19H42N2',298.5542,NULL,'DFCB767E331FF059-FICuS-01-80','DFCB767E331FF059-FICTS-01-5F','DFCB767E331FF059-uuuuu-01-2F','InChI=1S/C19H42N2/c1-5-9-14-20(15-10-6-2)18-13-19-21(16-11-7-3)17-12-8-4/h5-19H2,1-4H3','InChIKey=GFQVCRLEDYPCAB-UHFFFAOYSA-N','CCCCN(CCCC)CCCN(CCCC)CCCC',NULL),
	(17643,0,0,NULL,'Consistent with Molecular Formula','C18H41N3',299.542,NULL,'E644550928379115-FICuS-01-21','E644550928379115-FICTS-01-00','E644550928379115-uuuuu-01-D0','InChI=1S/C18H41N3/c1-4-7-12-19-14-10-17-21(16-9-6-3)18-11-15-20-13-8-5-2/h19-20H,4-18H2,1-3H3','InChIKey=OHJUOEZWCWIELS-UHFFFAOYSA-N','CCCCNCCCN(CCCC)CCCNCCCC',NULL),
	(17644,0,0,NULL,'Consistent with Molecular Formula','C9H18CuN2O2S4',378.0394,NULL,'400874FAF6D1B3BA-FICuS-01-6E','400874FAF6D1B3BA-FICTS-01-4D','14F4931DCADC0A74-uuuuu-01-1D','InChI=1S/C9H18N2O2S4.Cu/c12-6-4-10(8(14)15)2-1-3-11(5-7-13)9(16)17;/h12-13H,1-7H2,(H,14,15)(H,16,17);/q;+2','InChIKey=XGTDBUZEUAFXHV-UHFFFAOYSA-N','OCCN(CCCN(CCO)C(=S)S)C(=S)S.[Cu+2]',NULL),
	(17645,0,0,'4074-91-3','Consistent with Molecular Formula','C10H14O6',230.217,NULL,'3AB02FBEF9CC0426-FICuS-01-7D','3AB02FBEF9CC0426-FICTS-01-5C','3AB02FBEF9CC0426-uuuuu-01-2C','InChI=1S/C10H14O6/c1-3-5-13-9(11)15-7-8-16-10(12)14-6-4-2/h3-4H,1-2,5-8H2','InChIKey=QZDPFUGKITYIFZ-UHFFFAOYSA-N','C=CCOC(=O)OCCOC(=O)OCC=C',NULL),
	(17646,3,0,NULL,'Consistent with Molecular Formula','C26H44O2',388.6324,NULL,'C36270738117EB2F-FICuS-01-46','C36270738117EB2F-FICTS-01-25','C36270738117EB2F-uuuuu-01-F5','InChI=1S/C26H44O2/c1-5-9-14-22(7-3)18-20-25(21-19-23(8-4)15-10-6-2)28-26(27)24-16-12-11-13-17-24/h11-13,16-17,22-23,25H,5-10,14-15,18-21H2,1-4H3','InChIKey=YEURSOKSZKMOLA-UHFFFAOYSA-N','CCCCC(CC)CCC(CCC(CC)CCCC)OC(=O)c1ccccc1','1'),
	(17647,2,0,NULL,'Consistent with Molecular Formula','C12H18Cl4O4',368.0838,NULL,'2F933681544BFC42-FICuS-01-4B','2F933681544BFC42-FICTS-01-2A','2F933681544BFC42-uuuuu-01-FA','InChI=1S/C12H18Cl4O4/c13-5-9(15)7-19-11(17)3-1-2-4-12(18)20-8-10(16)6-14/h9-10H,1-8H2','InChIKey=GRFQNAGYTWIYHH-UHFFFAOYSA-N','O=C(CCCCC(=O)OCC(Cl)CCl)OCC(Cl)CCl','1'),
	(17648,0,1,'13675-27-9','Consistent with Molecular Formula','C15H18O6',294.3036,'Aconitic acid, triallyl ester\nWLN: 1U2OV1YVO2U1&U1VO2U1\n1-Propene-1,2,3-tricarboxylic acid, triallyl ester','FCDD3C41AEE877CC-FICuS-01-AA','FCDD3C41AEE877CC-FICTS-01-89','8DD88AA624005C09-uuuuu-01-05','InChI=1S/C15H18O6/c1-4-7-19-13(16)10-12(15(18)21-9-6-3)11-14(17)20-8-5-2/h4-6,10H,1-3,7-9,11H2/b12-10-','InChIKey=NZHHDFRSEQSGLN-BENRWUELSA-N','C=CCOC(=O)/C=C(\\CC(=O)OCC=C)C(=O)OCC=C','1'),
	(17649,0,0,'4741-99-5','Consistent with Molecular Formula','C7H20N4',160.2618,'1,4,8,11-Tetrazaundecane\n1,4,8,11-Tetraazaundecane\n3,7-Diazanonane-1,9-diamine\n1,9-Diamino-3,7-diazanonane\nEthylenetrimethyleneethylenetetramine\nN,N\'-BIS(2-AMINOETHYL)-1,3-PROPANEDIAMINE\nN,N\'-BIS(2-AMINOETHYL)-1,3-PROPANEDIAMINE\nN,N\'-Bis(2-aminoethyl)propane-1,3-diamine\n1,3-Propanediamine, N,N\'-bis(2-aminoethyl)-\n1,3-Propanediamine, N,N\'-bis(2-aminoethyl)-','E804815799E88EDA-FICuS-01-6E','E804815799E88EDA-FICTS-01-4D','E804815799E88EDA-uuuuu-01-1D','InChI=1S/C7H20N4/c8-2-6-10-4-1-5-11-7-3-9/h10-11H,1-9H2','InChIKey=UWMHHZFHBCYGCV-UHFFFAOYSA-N','NCCNCCCNCCN',NULL),
	(17650,2,0,NULL,'Consistent with Molecular Formula','C21H34O2',318.4984,NULL,'9266967993BACBCF-FICuS-01-7A','9266967993BACBCF-FICTS-01-59','9266967993BACBCF-uuuuu-01-29','InChI=1S/C21H34O2/c1-5-7-11-18(6-2)14-15-20(16-17(3)4)23-21(22)19-12-9-8-10-13-19/h8-10,12-13,17-18,20H,5-7,11,14-16H2,1-4H3','InChIKey=KXPJSCYFAWWFCT-UHFFFAOYSA-N','CCCCC(CC)CCC(CC(C)C)OC(=O)c1ccccc1','1'),
	(17651,2,0,NULL,'Consistent with Molecular Formula','C24H40O2',360.5788,NULL,'E3466AFD7D86ADCE-FICuS-01-A0','E3466AFD7D86ADCE-FICTS-01-7F','E3466AFD7D86ADCE-uuuuu-01-4F','InChI=1S/C24H40O2/c1-5-9-13-21(8-4)17-19-23(18-16-20(6-2)7-3)26-24(25)22-14-11-10-12-15-22/h10-12,14-15,20-21,23H,5-9,13,16-19H2,1-4H3','InChIKey=VOSOOKGSMUKXBQ-UHFFFAOYSA-N','CCCCC(CC)CCC(CCC(CC)CC)OC(=O)c1ccccc1','1'),
	(17652,3,0,NULL,'Consistent with Molecular Formula','C6H12AsCl3O2',297.4402,'ANTINEOPLASTIC-19176','5C1FDAD606558820-FICuS-01-57','5C1FDAD606558820-FICTS-01-36','5C1FDAD606558820-uuuuu-01-06','InChI=1S/C6H12AsCl3O2/c1-5(8)3-11-7(10)12-4-6(2)9/h5-6H,3-4H2,1-2H3','InChIKey=OVKBXKZZMUAXSP-UHFFFAOYSA-N','CC(Cl)CO[As](Cl)OCC(C)Cl','1'),
	(17653,0,0,'15022-08-9','Consistent with Molecular Formula','C7H10O3',142.1542,'Allyl carbonate\nDiallyl carbonate\nCarbonic acid, diallyl ester\nCarbonic acid, di-2-propenyl ester','C93927FA649BD2E2-FICuS-01-71','C93927FA649BD2E2-FICTS-01-50','C93927FA649BD2E2-uuuuu-01-20','InChI=1S/C7H10O3/c1-3-5-9-7(8)10-6-4-2/h3-4H,1-2,5-6H2','InChIKey=JKJWYKGYGWOAHT-UHFFFAOYSA-N','C=CCOC(=O)OCC=C',NULL),
	(17654,2,0,'2105-40-0','Consistent with Molecular Formula','C8H16O',128.2138,'2-Methylcyclohexanemethanol\nHexahydro-o-methylbenzyl alcohol\nCyclohexanemethanol, 2-methyl-\nCyclohexanemethanol, 2-methyl-','B897FD2BAF6B4842-FICuS-01-80','B897FD2BAF6B4842-FICTS-01-5F','B897FD2BAF6B4842-uuuuu-01-2F','InChI=1S/C8H16O/c1-7-4-2-3-5-8(7)6-9/h7-9H,2-6H2,1H3','InChIKey=NIDINIHOPRFWFJ-UHFFFAOYSA-N','CC1CCCCC1CO','1'),
	(17655,0,0,'89744-06-9','Consistent with Molecular Formula','C10H8Cl2O3',247.0774,NULL,'4517701A935A9755-FICuS-01-2D','4517701A935A9755-FICTS-01-0C','4517701A935A9755-uuuuu-01-DC','InChI=1S/C10H8Cl2O3/c1-2-5-14-10(13)15-9-4-3-7(11)6-8(9)12/h2-4,6H,1,5H2','InChIKey=YXGANZLTKVEUJT-UHFFFAOYSA-N','C=CCOC(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(17656,2,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'69EE763491D6A1C1-FICuS-01-5E','69EE763491D6A1C1-FICTS-01-3D','69EE763491D6A1C1-uuuuu-01-0D','InChI=1S/C11H22O2/c1-9-6-10(13-5-4-12)8-11(2,3)7-9/h9-10,12H,4-8H2,1-3H3','InChIKey=LXCLHHUGNSIGJH-UHFFFAOYSA-N','CC1CC(OCCO)CC(C)(C)C1','1'),
	(17657,0,2,'7367-78-4','Consistent with Molecular Formula','C10H16O2',168.2352,'2,4-Hexadienoic acid, butyl ester, (E,E)-','4F403E718B728CE0-FICuS-01-58','4F403E718B728CE0-FICTS-01-37','4F403E718B728CE0-uuuuu-01-07','InChI=1S/C10H16O2/c1-3-5-7-8-10(11)12-9-6-4-2/h3,5,7-8H,4,6,9H2,1-2H3','InChIKey=SCVZKPKDMFXESQ-UHFFFAOYSA-N','C/C=C/C=C/C(=O)OCCCC','1'),
	(17658,0,1,NULL,'Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'EBF502AE48CF3E13-FICuS-01-82','EBF502AE48CF3E13-FICTS-01-61','723806593AED8A17-uuuuu-01-FC','InChI=1S/C12H18N2O4/c15-11(13-3-7-17-8-4-13)1-2-12(16)14-5-9-18-10-6-14/h1-2H,3-10H2/b2-1-','InChIKey=VSUHONUTONSYIV-UPHRSURJSA-N','O=C(/C=C\\C(=O)N1CCOCC1)N1CCOCC1','1'),
	(17659,2,0,NULL,'Consistent with Molecular Formula','C13H26NaO6S',333.3946,NULL,'AF6F090569C22CE4-FICuS-01-6A','AF6F090569C22CE4-FICTS-01-49','2488E50A09B99E4C-uuuuu-01-10','InChI=1S/C13H26O6S.Na/c1-11-8-12(10-13(2,3)9-11)18-6-4-17-5-7-19-20(14,15)16;/h11-12H,4-10H2,1-3H3,(H,14,15,16);/q;+1','InChIKey=DHMBMCZFLLLZRC-UHFFFAOYSA-N','CC1CC(OCCOCCOS(=O)(=O)O)CC(C)(C)C1.[Na+]','1'),
	(17660,0,0,NULL,'Consistent with Molecular Formula','C12H26NO4P',279.3155,NULL,'1448378AC39A56FF-FICuS-01-62','1448378AC39A56FF-FICTS-01-41','1448378AC39A56FF-uuuuu-01-11','InChI=1S/C12H26NO4P/c1-4-6-9-16-18(15,17-10-7-5-2)11-8-12(14)13-3/h4-11H2,1-3H3,(H,13,14)','InChIKey=ASQONCBUKQTXKO-UHFFFAOYSA-N','CCCCOP(=O)(CCC(=O)NC)OCCCC',NULL),
	(17661,0,0,'121-93-7','Consistent with Molecular Formula','C7H17NO2',147.2168,'Isopropyldiethanolamine\nDiethanolisopropylamine\n2,2\'-(Isopropylimino)diethanol\nEthanol, 2,2\'-[(1-methylethyl)imino]bis-\nEthanol, 2,2\'-(isopropylimino)di-','0CB3619B7BE7E796-FICuS-01-71','0CB3619B7BE7E796-FICTS-01-50','0CB3619B7BE7E796-uuuuu-01-20','InChI=1S/C7H17NO2/c1-7(2)8(3-5-9)4-6-10/h7,9-10H,3-6H2,1-2H3','InChIKey=HHRGNKUNRVABBN-UHFFFAOYSA-N','CC(C)N(CCO)CCO',NULL),
	(17662,1,0,'10140-99-5','Consistent with Molecular Formula','C9H19ClO3',210.7003,'2-Chloro-1,1,3-triethoxy propane\nWLN: 2OYO2&YG1O2\nPropane, 2-chloro-1,1,3-triethoxy-\nPropionaldehyde, 2-chloro-3-ethoxy-, diethyl acetal','D2081256538AD01A-FICuS-01-3A','D2081256538AD01A-FICTS-01-19','D2081256538AD01A-uuuuu-01-E9','InChI=1S/C9H19ClO3/c1-4-11-7-8(10)9(12-5-2)13-6-3/h8-9H,4-7H2,1-3H3','InChIKey=WEGSOVKZMZPKLO-UHFFFAOYSA-N','CCOCC(Cl)C(OCC)OCC','1'),
	(17663,1,0,'42151-64-4','Consistent with Molecular Formula','C4H8Cl2O',143.0126,NULL,'F67322A77F2522B1-FICuS-01-44','F67322A77F2522B1-FICTS-01-23','F67322A77F2522B1-uuuuu-01-F3','InChI=1S/C4H8Cl2O/c1-4(6,2-5)3-7/h7H,2-3H2,1H3','InChIKey=UTGILJSWZOJNBH-UHFFFAOYSA-N','CC(Cl)(CO)CCl','1'),
	(17664,2,0,NULL,'Consistent with Molecular Formula','C22H42O6S',434.6302,NULL,'FBCE2E12E3DFCB81-FICuS-01-A1','FBCE2E12E3DFCB81-FICTS-01-80','FBCE2E12E3DFCB81-uuuuu-01-50','InChI=1S/C22H42O6S/c1-5-9-11-19(7-3)17-27-21(23)13-15-29(25,26)16-14-22(24)28-18-20(8-4)12-10-6-2/h19-20H,5-18H2,1-4H3','InChIKey=CVVBGSRDIKSPPX-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CCS(=O)(=O)CCC(=O)OCC(CC)CCCC','1'),
	(17665,2,0,NULL,'Consistent with Molecular Formula','C8H14Cl2O',197.104,NULL,'68647D415CFBD39B-FICuS-01-71','68647D415CFBD39B-FICTS-01-50','68647D415CFBD39B-uuuuu-01-20','InChI=1S/C8H14Cl2O/c1-4-8(10,5-11)7(9)6(2)3/h5-7H,4H2,1-3H3','InChIKey=MLRGUDRVGVFJIA-UHFFFAOYSA-N','CCC(Cl)(C=O)C(Cl)C(C)C','1'),
	(17666,0,1,'5444-80-4','Consistent with Molecular Formula','C9H18O3',174.2394,'1,3,3-Triethoxypropene\nPropene, 1,3,3-triethoxy-\n1,3,3-Triethoxy-1-propene\nWLN: 2OYO2&1U1O2\n1-Propene, 1,3,3-triethoxy-\nAcrolein, 3-ethoxy-, diethyl acetal','F5F08D8DC919FFA4-FICuS-01-97','F5F08D8DC919FFA4-FICTS-01-76','25A4786A2DFB1B82-uuuuu-01-13','InChI=1S/C9H18O3/c1-4-10-8-7-9(11-5-2)12-6-3/h7-9H,4-6H2,1-3H3/b8-7-','InChIKey=ATAQLIDYIFWHFW-FPLPWBNLSA-N','CCO/C=C\\C(OCC)OCC','1'),
	(17667,0,0,'5462-60-2','Consistent with Molecular Formula','C2H4NaO5S',163.1004,'Disodium sulfonoacetate\nSulfoacetic acid disodium salt\nAcetic acid, sulfo-, disodium salt\nAcetic acid, sulfo-, disodium salt','99A386C9FC298621-FICuS-01-5C','99A386C9FC298621-FICTS-01-3B','12446AC69C523489-uuuuu-01-EC','InChI=1S/C2H4O5S.Na/c3-2(4)1-8(5,6)7;/h1H2,(H,3,4)(H,5,6,7);/q;+1','InChIKey=SMKZBQZAMSKHNS-UHFFFAOYSA-N','O=C(O)CS(=O)(=O)O.[Na+]',NULL),
	(17668,0,0,NULL,'Consistent with Molecular Formula','C20H28NO3P',361.4199,NULL,'8E45F000B4D41DE8-FICuS-01-63','8E45F000B4D41DE8-FICTS-01-42','8E45F000B4D41DE8-uuuuu-01-12','InChI=1S/C20H28NO3P/c1-3-5-17-21(18-6-4-2)25(22,23-19-13-9-7-10-14-19)24-20-15-11-8-12-16-20/h7-16H,3-6,17-18H2,1-2H3','InChIKey=LXYHZOHBLJTVPY-UHFFFAOYSA-N','CCCCN(CCCC)P(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(17669,0,0,'5756-05-8','Consistent with Molecular Formula','C16H20NO3P',305.3127,NULL,'D1E4D247C2CF08A4-FICuS-01-71','D1E4D247C2CF08A4-FICTS-01-50','D1E4D247C2CF08A4-uuuuu-01-20','InChI=1S/C16H20NO3P/c1-2-3-14-17-21(18,19-15-10-6-4-7-11-15)20-16-12-8-5-9-13-16/h4-13H,2-3,14H2,1H3,(H,17,18)','InChIKey=LQUFYOOEPKYNTH-UHFFFAOYSA-N','CCCCNP(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(17670,0,0,'2206-94-2','Consistent with Molecular Formula','C10H10O2',162.1878,'1-Phenylvinyl acetate\n.alpha.-Acetoxystyrene\n1-Phenylethenyl acetate\nEthenol, 1-phenyl-, acetate\nBenzyl alcohol, .alpha.-methylene-, acetate\nBenzenemethanol, .alpha.-methylene-, acetate','37D72B803FDADD51-FICuS-01-74','37D72B803FDADD51-FICTS-01-53','37D72B803FDADD51-uuuuu-01-23','InChI=1S/C10H10O2/c1-8(12-9(2)11)10-6-4-3-5-7-10/h3-7H,1H2,2H3','InChIKey=HWCUCNKPBMGSSC-UHFFFAOYSA-N','C=C(OC(C)=O)c1ccccc1',NULL),
	(17671,1,1,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'1A3B9DF6BA7FD06B-FICuS-01-93','1A3B9DF6BA7FD06B-FICTS-01-72','1A3B9DF6BA7FD06B-uuuuu-01-42','InChI=1S/C13H24O2/c1-5-7-8-13(6-2)10-9-11(3)15-12(4)14/h9,13H,5-8,10H2,1-4H3','InChIKey=AWJAMHMDEHFHNX-UHFFFAOYSA-N','CCCCC(CC)C/C=C(\\C)OC(C)=O','1'),
	(17672,3,0,NULL,'Consistent with Molecular Formula','C20H36O7',388.5002,NULL,'0DA07A6B9849BE2C-FICuS-01-76','0DA07A6B9849BE2C-FICTS-01-55','0DA07A6B9849BE2C-uuuuu-01-25','InChI=1S/C20H36O7/c1-8-24-12-20(7,14-27-18(5)23)11-19(6,13-26-17(4)22)9-15(2)10-25-16(3)21/h15H,8-14H2,1-7H3','InChIKey=DPATWNREWHARSN-UHFFFAOYSA-N','CCOCC(C)(COC(C)=O)CC(C)(COC(C)=O)CC(C)COC(C)=O','1'),
	(17673,0,0,'2122-77-2','Consistent with Molecular Formula','C8H7Cl3O2',241.5011,'TCPE\n2-(2,4,5-Trichlorophenoxy)ethanol\nWLN: Q2OR BG DG EG\nEthanol, 2-(2,4,5-trichlorophenoxy)-\nEthanol, 2-(2,4,5-trichlorophenoxy)-','519DF5FDAB14DC9F-FICuS-01-9D','519DF5FDAB14DC9F-FICTS-01-7C','519DF5FDAB14DC9F-uuuuu-01-4C','InChI=1S/C8H7Cl3O2/c9-5-3-7(11)8(4-6(5)10)13-2-1-12/h3-4,12H,1-2H2','InChIKey=ATKFMEGWDYLXBP-UHFFFAOYSA-N','OCCOc1cc(Cl)c(Cl)cc1Cl',NULL),
	(17674,0,1,NULL,'Consistent with Molecular Formula','C8H11ClO4',206.6255,NULL,'A4B4AB9AA8B80FC6-FICuS-01-91','A4B4AB9AA8B80FC6-FICTS-01-70','D52144602EFD4B62-uuuuu-01-FF','InChI=1S/C8H11ClO4/c1-4-7(9)8(12-5(2)10)13-6(3)11/h4,8H,1-3H3/b7-4-','InChIKey=BFOBJYQJVNMLEE-DAXSKMNVSA-N','C/C=C(\\Cl)C(OC(C)=O)OC(C)=O','1'),
	(17675,1,0,NULL,'Consistent with Molecular Formula','C17H14Cl4O4',424.1072,NULL,'500B51C1D88173E8-FICuS-01-44','500B51C1D88173E8-FICTS-01-23','500B51C1D88173E8-uuuuu-01-F3','InChI=1S/C17H14Cl4O4/c1-10(8-23-15-4-2-11(18)6-13(15)20)25-17(22)9-24-16-5-3-12(19)7-14(16)21/h2-7,10H,8-9H2,1H3','InChIKey=RHTAFHUHZANICM-UHFFFAOYSA-N','CC(COc1ccc(Cl)cc1Cl)OC(=O)COc1ccc(Cl)cc1Cl','1'),
	(17676,2,0,'13026-26-1','Consistent with Molecular Formula','C19H24O2',284.3974,'SKI 24021\nHexestrol, methyl ether\nHexestrol, monomethyl ether\nPhenol, p-(.alpha.,.beta.-diethyl-p-methoxyphenethyl)-\nPhenol, 4-[1-ethyl-2-(4-methoxyphenyl)butyl]-, (R*,S*)','098D0A1467EE9FA3-FICuS-01-6C','098D0A1467EE9FA3-FICTS-01-4B','098D0A1467EE9FA3-uuuuu-01-1B','InChI=1S/C19H24O2/c1-4-18(14-6-10-16(20)11-7-14)19(5-2)15-8-12-17(21-3)13-9-15/h6-13,18-20H,4-5H2,1-3H3','InChIKey=ITRDPYNINWIWLM-UHFFFAOYSA-N','CCC(c1ccc(O)cc1)C(CC)c1ccc(OC)cc1','1'),
	(17677,0,0,'4235-94-3','Consistent with Molecular Formula','C11H15N5',217.273,'9H-Purin-6-amine, 9-cyclohexyl-\nWLN: T56 BN DN FN HNJ D- AL6TJ& IZ','C9034BF4ED9BEDA5-FICuS-01-99','C9034BF4ED9BEDA5-FICTS-01-78','C9034BF4ED9BEDA5-uuuuu-01-48','InChI=1S/C11H15N5/c12-10-9-11(14-6-13-10)16(7-15-9)8-4-2-1-3-5-8/h6-8H,1-5H2,(H2,12,13,14)','InChIKey=FRZBEYVOLNQETR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCCCC1',NULL),
	(17678,0,0,'2538-32-1','Consistent with Molecular Formula','C11H14N4S',234.3184,'6H-Purin-6-thione, 3,9-dihydro-9-cyclohexyl-\nWLN: T56 BN DN FM HNYJ D- AL6TJ& IUS','4128BB04E5F78BBF-FICuS-01-77','C4FDCD47BEC3A95B-FICTS-01-87','4128BB04E5F78BBF-uuuuu-01-26','InChI=1S/C11H14N4S/c16-11-9-10(12-6-13-11)15(7-14-9)8-4-2-1-3-5-8/h6-8H,1-5H2,(H,12,13,16)','InChIKey=FPLNDWCKQFZMHH-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2C1CCCCC1',NULL),
	(17679,0,0,'41259-67-0','Consistent with Molecular Formula','C8H13ClN4',200.6705,NULL,'434A907744C6283B-FICuS-01-3A','434A907744C6283B-FICTS-01-19','434A907744C6283B-uuuuu-01-E9','InChI=1S/C8H13ClN4/c1-2-3-4-11-8-6(10)7(9)12-5-13-8/h5H,2-4,10H2,1H3,(H,11,12,13)','InChIKey=BJTOSXADXKQKEW-UHFFFAOYSA-N','CCCCNc1ncnc(Cl)c1N',NULL),
	(17680,0,0,'5444-81-5','Consistent with Molecular Formula','C10H11ClN4',222.6767,NULL,'A6B685489EA86977-FICuS-01-63','A6B685489EA86977-FICTS-01-42','A6B685489EA86977-uuuuu-01-12','InChI=1S/C10H11ClN4/c11-9-8-10(13-5-12-9)15(6-14-8)7-3-1-2-4-7/h5-7H,1-4H2','InChIKey=UHTKSLVKLNJYII-UHFFFAOYSA-N','Clc1ncnc2c1ncn2C1CCCC1',NULL),
	(17681,0,0,'5444-82-6','Consistent with Molecular Formula','C10H12N4O',204.231,'6H-Purin-6-one, 3,9-dihydro-9-cyclopentyl-\nWLN: T56 BN DN FN HNVJ AL5TJ','47CBBF6C9D5B7F1F-FICuS-01-A0','E8DCC20A8F645EB7-FICTS-01-6B','47CBBF6C9D5B7F1F-uuuuu-01-4F','InChI=1S/C10H12N4O/c15-10-8-9(11-5-12-10)14(6-13-8)7-3-1-2-4-7/h5-7H,1-4H2,(H,11,12,15)','InChIKey=PSZPKVIAEUBJKS-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1CCCC1',NULL),
	(17682,0,0,'5444-83-7','Consistent with Molecular Formula','C9H11ClN4',210.6657,NULL,'CE8F6A4A821B2004-FICuS-01-5C','CE8F6A4A821B2004-FICTS-01-3B','CE8F6A4A821B2004-uuuuu-01-0B','InChI=1S/C9H11ClN4/c1-2-3-4-14-6-13-7-8(10)11-5-12-9(7)14/h5-6H,2-4H2,1H3','InChIKey=FDRPGDDGRMEJSU-UHFFFAOYSA-N','CCCCn1cnc2c(Cl)ncnc21',NULL),
	(17683,0,0,'5444-84-8','Consistent with Molecular Formula','C9H12N4O',192.22,'6H-Purin-6-one, 3,9-dihydro-9-butyl-\nWLN: T56 BN DN FM HNVJ D4','C997E26B52DFBB41-FICuS-01-7C','983FD60A4955B4EB-FICTS-01-4F','C997E26B52DFBB41-uuuuu-01-2B','InChI=1S/C9H12N4O/c1-2-3-4-13-6-12-7-8(13)10-5-11-9(7)14/h5-6H,2-4H2,1H3,(H,10,11,14)','InChIKey=PYQRTVFFAKSPAO-UHFFFAOYSA-N','CCCCn1cnc2c(=O)nc[nH]c21',NULL),
	(17684,0,1,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'7B47005A9331A9C9-FICuS-01-47','7B47005A9331A9C9-FICTS-01-26','7B47005A9331A9C9-uuuuu-01-F6','InChI=1S/C16H17NO/c1-3-13(14-8-10-17-11-9-14)12-15-6-4-5-7-16(15)18-2/h4-12H,3H2,1-2H3','InChIKey=XAUMDPDPGJCWDR-UHFFFAOYSA-N','CC/C(=C\\c1ccccc1OC)c1ccncc1','1'),
	(17685,0,1,'5444-85-9','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'E09547EAAB34E191-FICuS-01-65','E09547EAAB34E191-FICTS-01-44','18BDE389212A21B6-uuuuu-01-FF','InChI=1S/C17H19NO2/c1-4-13(14-8-10-18-11-9-14)12-15-6-5-7-16(19-2)17(15)20-3/h5-12H,4H2,1-3H3/b13-12-','InChIKey=YXWFEYDSRHCXBA-SEYXRHQNSA-N','CC/C(=C/c1cccc(OC)c1OC)c1ccncc1','1'),
	(17686,0,1,'5444-86-0','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'6661E3AD012F0905-FICuS-01-3E','6661E3AD012F0905-FICTS-01-1D','6661E3AD012F0905-uuuuu-01-ED','InChI=1S/C15H15NO/c1-2-12(13-7-9-16-10-8-13)11-14-5-3-4-6-15(14)17/h3-11,17H,2H2,1H3','InChIKey=BHNJIESAHPLLFU-UHFFFAOYSA-N','CC/C(=C\\c1ccccc1O)c1ccncc1','1'),
	(17687,0,1,'5444-87-1','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'7CDC7DD8840FEBFB-FICuS-01-B0','7CDC7DD8840FEBFB-FICTS-01-8F','7CDC7DD8840FEBFB-uuuuu-01-5F','InChI=1S/C15H15NO/c1-2-13(14-6-8-16-9-7-14)10-12-4-3-5-15(17)11-12/h3-11,17H,2H2,1H3','InChIKey=IPSSUCQDQBETMX-UHFFFAOYSA-N','CC/C(=C\\c1cccc(O)c1)c1ccncc1','1'),
	(17688,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'C5108BCE9B8CA8A3-FICuS-01-85','C5108BCE9B8CA8A3-FICTS-01-64','C5108BCE9B8CA8A3-uuuuu-01-34','InChI=1S/C17H18N2O/c1-3-15(16-8-10-18-11-9-16)12-14-4-6-17(7-5-14)19-13(2)20/h4-12H,3H2,1-2H3,(H,19,20)','InChIKey=SWJLYNYRVAKTOA-UHFFFAOYSA-N','CC/C(=C\\c1ccc(NC(C)=O)cc1)c1ccncc1','1'),
	(17689,0,0,'5444-88-2','Consistent with Molecular Formula','C13H15ClN2O',250.7273,NULL,'D67D8D2AFC98A58C-FICuS-01-96','D67D8D2AFC98A58C-FICTS-01-75','D6812ACFC3157CC2-uuuuu-01-20','InChI=1S/C13H14N2O.ClH/c1-16-13-7-5-11(6-8-13)15-10-12-4-2-3-9-14-12;/h2-9,15H,10H2,1H3;1H','InChIKey=MSMBXMIHXSLDNW-UHFFFAOYSA-N','COc1ccc(NCc2ccccn2)cc1.Cl',NULL),
	(17690,0,0,'5444-89-3','Consistent with Molecular Formula','C17H20N6O7S2',484.501,NULL,'EAE65956A62330A7-FICuS-01-58','EAE65956A62330A7-FICTS-01-37','EAE65956A62330A7-uuuuu-01-07','InChI=1S/C17H20N6O7S2/c1-11(24)18-13-3-7-15(8-4-13)31(27,28)22-20-17(26)21-23-32(29,30)16-9-5-14(6-10-16)19-12(2)25/h3-10,22-23H,1-2H3,(H,18,24)(H,19,25)(H2,20,21,26)','InChIKey=GQVKGVLYWKCCFX-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NNC(=O)NNS(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(17691,0,1,'5462-61-3','Consistent with Molecular Formula','C21H20N2',300.4024,NULL,'00DCD26E1BA3B4D5-FICuS-01-75','00DCD26E1BA3B4D5-FICTS-01-54','00DCD26E1BA3B4D5-uuuuu-01-24','InChI=1S/C21H20N2/c1-23(2)20-10-8-17(9-11-20)16-21(18-6-4-3-5-7-18)19-12-14-22-15-13-19/h3-16H,1-2H3','InChIKey=KORGLYVTUMOHIN-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(/c2ccccc2)c2ccncc2)cc1','1'),
	(17692,0,0,'5444-90-6','Consistent with Molecular Formula','C10H10ClN3O',223.6615,NULL,'FC09A523C89CE6B4-FICuS-01-7C','FC09A523C89CE6B4-FICTS-01-5B','FC09A523C89CE6B4-uuuuu-01-2B','InChI=1S/C10H10ClN3O/c11-8-4-6(5-14-12)10(15)9-7(8)2-1-3-13-9/h1-4,14-15H,5,12H2','InChIKey=LYBKAFWCHFQWPJ-UHFFFAOYSA-N','NNCc1cc(Cl)c2cccnc2c1O',NULL),
	(17693,0,0,'5444-91-7','Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'9B7A159574CFB88D-FICuS-01-78','9B7A159574CFB88D-FICTS-01-57','9B7A159574CFB88D-uuuuu-01-27','InChI=1S/C14H19N3/c1-16-6-8-17(9-7-16)11-12-10-15-14-5-3-2-4-13(12)14/h2-5,10,15H,6-9,11H2,1H3','InChIKey=YLWXBMKGZWALKM-UHFFFAOYSA-N','CN1CCN(Cc2c[nH]c3ccccc23)CC1',NULL),
	(17694,0,0,'1226-42-2','Consistent with Molecular Formula','C16H14O4',270.2842,'p-Anisil\n4,4\'-Dimethoxybenzil\nBis(4-methoxyphenyl)ethanedione\nEthanedione, bis(4-methoxyphenyl)-','EAED6C4D80A75DAC-FICuS-01-A4','EAED6C4D80A75DAC-FICTS-01-83','EAED6C4D80A75DAC-uuuuu-01-53','InChI=1S/C16H14O4/c1-19-13-7-3-11(4-8-13)15(17)16(18)12-5-9-14(20-2)10-6-12/h3-10H,1-2H3','InChIKey=YNANGXWUZWWFKX-UHFFFAOYSA-N','COc1ccc(C(=O)C(=O)c2ccc(OC)cc2)cc1',NULL),
	(17695,0,1,'5444-92-8','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'0A79A8C8152B8DAE-FICuS-01-78','0A79A8C8152B8DAE-FICTS-01-57','0A79A8C8152B8DAE-uuuuu-01-27','InChI=1S/C12H10N2O/c15-12-5-2-10(3-6-12)1-4-11-9-13-7-8-14-11/h1-9,15H','InChIKey=KDLWVYJOFARPRV-UHFFFAOYSA-N','Oc1ccc(/C=C/c2cnccn2)cc1','1'),
	(17696,0,1,'5444-93-9','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'69BE5E70253A5F5A-FICuS-01-6A','69BE5E70253A5F5A-FICTS-01-49','69BE5E70253A5F5A-uuuuu-01-19','InChI=1S/C13H11NO/c15-13-3-1-2-12(10-13)5-4-11-6-8-14-9-7-11/h1-10,15H','InChIKey=FIPNDRODDFDFAS-UHFFFAOYSA-N','Oc1cccc(/C=C/c2ccncc2)c1','1'),
	(17697,0,1,NULL,'Consistent with Molecular Formula','C16H18ClNO',275.7773,NULL,'F0003D77B6E05E2F-FICuS-01-61','F0003D77B6E05E2F-FICTS-01-40','F0FC9A92896D8761-uuuuu-01-1B','InChI=1S/C16H17NO.ClH/c1-3-14(15-7-9-17-10-8-15)11-13-5-4-6-16(12-13)18-2;/h4-12H,3H2,1-2H3;1H','InChIKey=VWOIPAAKOIBYJO-UHFFFAOYSA-N','CC/C(=C\\c1cccc(OC)c1)c1ccncc1.Cl','1'),
	(17698,0,1,'5444-94-0','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C15H14N2O2.ClH','C15H14ClN2O2',289.7408,NULL,'1439625B4991374C-FICuS-01-2F','1439625B4991374C-FICTS-01-0E','D66B30C9DF43D3E8-uuuuu-01-2C','InChI=1S/C15H14N2O2.ClH/c1-2-13(14-6-8-16-9-7-14)10-12-4-3-5-15(11-12)17(18)19;/h3-11H,2H2,1H3;1H/p-1','InChIKey=JIZQJVMUAJJPHB-UHFFFAOYSA-M','CC/C(=C\\c1cccc([N+](=O)[O-])c1)c1ccncc1.[Cl-]','1'),
	(17699,0,1,'26485-10-9','Consistent with Molecular Formula','C17H15IN2',374.2234,NULL,'5910A552BFF5F5CF-FICuS-01-7A','5910A552BFF5F5CF-FICTS-01-59','61C1A4FFB29D9997-uuuuu-01-25','InChI=1S/C17H15N2.HI/c1-19-13-10-15(16-4-2-3-5-17(16)19)7-6-14-8-11-18-12-9-14;/h2-13H,1H3;1H/q+1;/p-1','InChIKey=UKZQIRVJCZUACZ-UHFFFAOYSA-M','C[n+]1ccc(/C=C/c2ccncc2)c2ccccc21.[I-]','1'),
	(17700,0,0,'5444-95-1','Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'B07841B1975C7478-FICuS-01-42','B07841B1975C7478-FICTS-01-21','B084E654A8D1AD36-uuuuu-01-14','InChI=1S/C16H19NO.ClH/c1-11-14-8-7-13(18-2)9-16(14)17-10-15(11)12-5-3-4-6-12;/h7-10,12H,3-6H2,1-2H3;1H','InChIKey=UKYJDLROPUQOJH-UHFFFAOYSA-N','COc1ccc2c(C)c(C3CCCC3)cnc2c1.Cl',NULL),
	(17701,0,0,'101-84-8','Consistent with Molecular Formula','C12H10O',170.2104,'Phenyl oxide\nPhenoxybenzene\nDiphenyl ether\nDiphenyl oxide\nBiphenyl oxide\nEther, diphenyl-\nBenzene, phenoxy-\nWLN: ROR\nBenzene, 1,1\'-oxybis-\nPhenyl ether','1E9EBA457D98469A-FICuS-01-77','1E9EBA457D98469A-FICTS-01-56','1E9EBA457D98469A-uuuuu-01-26','InChI=1S/C12H10O/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-10H','InChIKey=USIUVYZYUHIAEV-UHFFFAOYSA-N','c1ccc(Oc2ccccc2)cc1',NULL),
	(17702,0,0,'4779-54-8','Consistent with Molecular Formula','C16H13N3O',263.2982,NULL,'986372EB92E845D0-FICuS-01-56','986372EB92E845D0-FICTS-01-35','986372EB92E845D0-uuuuu-01-05','InChI=1S/C16H13N3O/c17-19-16(20)13-10-15(11-6-2-1-3-7-11)18-14-9-5-4-8-12(13)14/h1-10H,17H2,(H,19,20)','InChIKey=OXZWSKCISAPCJD-UHFFFAOYSA-N','NNC(=O)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(17703,1,0,'5444-98-4','Consistent with Molecular Formula','C4H9?N3O3',147.1334,NULL,'E3B8D993D638CC9C-FICuS-01-89','E3B8D993D638CC9C-FICTS-01-68','E3B8D993D638CC9C-uuuuu-01-38','InChI=1S/C4H9N3O3/c5-2(4(9)10)1-3(8)7-6/h2H,1,5-6H2,(H,7,8)(H,9,10)','InChIKey=YIEJWMCKVBZQLD-UHFFFAOYSA-N','*.NNC(=O)CC(N)C(=O)O','1'),
	(17704,1,0,'5444-99-5','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'119D069F18AAB5E6-FICuS-01-68','20D21AF1AD009140-FICTS-01-1A','119D069F18AAB5E6-uuuuu-01-17','InChI=1S/C9H12N4O2/c10-7(14)4-1-2-6-5(3-4)8(15)13-9(11)12-6/h4H,1-3H2,(H2,10,14)(H3,11,12,13,15)','InChIKey=OKOYNRQNJDSYAI-UHFFFAOYSA-N','NC(=O)C1CCc2[nH]c(N)nc(=O)c2C1','1'),
	(17705,0,0,'5460-83-3','Consistent with Molecular Formula','C17H15NO5S',345.3692,NULL,'BA264D850FEF81A2-FICuS-01-74','BA264D850FEF81A2-FICTS-01-53','BA264D850FEF81A2-uuuuu-01-23','InChI=1S/C17H15NO5S/c1-12-6-8-13(9-7-12)24(21,22)23-11-10-18-16(19)14-4-2-3-5-15(14)17(18)20/h2-9H,10-11H2,1H3','InChIKey=OMQKERNQORAPNJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(17706,0,0,'5445-00-1','Consistent with Molecular Formula','C10H12ClNO4',245.6621,NULL,'F8D2F776E0533394-FICuS-01-55','F8D2F776E0533394-FICTS-01-34','F8D2F776E0533394-uuuuu-01-04','InChI=1S/C10H12ClNO4/c1-2-15-10(14)8-4-3-7(16-8)6-12-9(13)5-11/h3-4H,2,5-6H2,1H3,(H,12,13)','InChIKey=RIZCOOSPIUVTAU-UHFFFAOYSA-N','CCOC(=O)c1ccc(CNC(=O)CCl)o1',NULL),
	(17707,1,0,NULL,'Consistent with Molecular Formula','C9H15N3O5S',277.2946,NULL,'391C46CA2C6990A9-FICuS-01-5C','E1A805ED141F32C7-FICTS-01-3E','391C46CA2C6990A9-uuuuu-01-0B','InChI=1S/C9H15N3O5S/c13-8-7(10-9(14)11-8)1-6-18(15,16)12-2-4-17-5-3-12/h7H,1-6H2,(H2,10,11,13,14)','InChIKey=XJEVACCKTDWPAC-UHFFFAOYSA-N','O=C1NC(=O)C(CCS(=O)(=O)N2CCOCC2)N1','1'),
	(17708,2,0,'285-75-6','Consistent with Molecular Formula','C5H8S',100.1782,'6-Thiabicyclo[3.1.0]hexane','4A2C9375A8B11AE5-FICuS-01-61','4A2C9375A8B11AE5-FICTS-01-40','4A2C9375A8B11AE5-uuuuu-01-10','InChI=1S/C5H8S/c1-2-4-5(3-1)6-4/h4-5H,1-3H2','InChIKey=GYDYAIFGNFSDAP-UHFFFAOYSA-N','C1CC2SC2C1','1'),
	(17709,4,0,'5445-02-3','Consistent with Molecular Formula','C10H18O2S',202.311,NULL,'5F7ED45B91145082-FICuS-01-4B','5F7ED45B91145082-FICTS-01-2A','5F7ED45B91145082-uuuuu-01-FA','InChI=1S/C10H18O2S/c11-7-3-1-5-9(7)13-10-6-2-4-8(10)12/h7-12H,1-6H2','InChIKey=LVQQMGPWYNBULH-UHFFFAOYSA-N','OC1CCCC1SC1CCCC1O','1'),
	(17710,3,0,'5445-03-4','Consistent with Molecular Formula','C13H23ClN2O4',306.7887,NULL,'0ED5BBEA5507FC85-FICuS-01-86','0ED5BBEA5507FC85-FICTS-01-65','0E291C0F6A8A25CB-uuuuu-01-1C','InChI=1S/C13H22N2O4.ClH/c1-7-3-9(14)10(4-8(7)2)15-5-11(17)13(19)12(18)6-16;/h3-4,11-13,15-19H,5-6,14H2,1-2H3;1H','InChIKey=UXQHXQKBQHBIEC-UHFFFAOYSA-N','Cc1cc(N)c(NCC(O)C(O)C(O)CO)cc1C.Cl','1'),
	(17711,1,0,'5445-05-6','Consistent with Molecular Formula','C10H13?NO4S',243.277,NULL,'E28FB4DFD471DF8D-FICuS-01-A2','E28FB4DFD471DF8D-FICTS-01-81','E28FB4DFD471DF8D-uuuuu-01-51','InChI=1S/C10H13NO4S/c1-7-2-4-8(5-3-7)16(14,15)6-9(11)10(12)13/h2-5,9H,6,11H2,1H3,(H,12,13)','InChIKey=RJONYTBYGWELCB-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)CC(N)C(=O)O)cc1','1'),
	(17712,0,0,'2199-52-2','Consistent with Molecular Formula','C9H13NO2',167.2072,'1H-Pyrrole-3-carboxylic acid, 2,5-dimethyl-, ethyl ester','18C0E0778E32DEBC-FICuS-01-76','18C0E0778E32DEBC-FICTS-01-55','18C0E0778E32DEBC-uuuuu-01-25','InChI=1S/C9H13NO2/c1-4-12-9(11)8-5-6(2)10-7(8)3/h5,10H,4H2,1-3H3','InChIKey=NOCOMGOGAJYTPH-UHFFFAOYSA-N','CCOC(=O)c1cc(C)[nH]c1C',NULL),
	(17713,0,0,'776-24-9','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'66EDD005AEAE98D6-FICuS-01-8C','66EDD005AEAE98D6-FICTS-01-6B','66EDD005AEAE98D6-uuuuu-01-3B','InChI=1S/C10H13NO3/c1-4-14-10(13)9-7(3)11-6(2)8(9)5-12/h5,11H,4H2,1-3H3','InChIKey=PWPXSQUXDZUGJW-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C)c1C=O',NULL),
	(17714,0,0,'10591-31-8','Consistent with Molecular Formula','C36H38N4O6',622.7194,NULL,'C96C03E7275B83F4-FICuS-01-60','80741E8F735D29B4-FICTS-01-31','C96C03E7275B83F4-uuuuu-01-0F','InChI=1S/C36H38N4O6/c1-17-23(9-11-33(43)45-7)29-16-30-24(10-12-34(44)46-8)18(2)26(38-30)14-31-36(22(6)42)20(4)28(40-31)15-32-35(21(5)41)19(3)27(39-32)13-25(17)37-29/h13-16,38-39H,9-12H2,1-8H3/b25-13-,26-14-,27-13-,28-15-,29-16-,30-16-,31-14-,32-15-','InChIKey=ZKDRGOFZDLLULA-HRBATZQVSA-N','COC(=O)CCC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(CCC(=O)OC)c5C)C(C(C)=O)=C4C)c(C(C)=O)c3C',NULL),
	(17715,0,0,'2853-69-2','Consistent with Molecular Formula','C13H13N7',267.2926,'FDA 0283\nPteridine-2,4-7-triamine, 6-(2-methylphenyl)-','22F21E1D69ED30E2-FICuS-01-60','22F21E1D69ED30E2-FICTS-01-3F','22F21E1D69ED30E2-uuuuu-01-0F','InChI=1S/C13H13N7/c1-6-4-2-3-5-7(6)8-10(14)18-12-9(17-8)11(15)19-13(16)20-12/h2-5H,1H3,(H6,14,15,16,18,19,20)','InChIKey=GXCOXYQKWSWCGG-UHFFFAOYSA-N','Cc1ccccc1-c1nc2c(N)nc(N)nc2nc1N',NULL),
	(17716,0,0,'2853-71-6','Consistent with Molecular Formula','C13H13N7',267.2926,'6-para-tolylpteridine-2,4,7-triamine','72239DA3B693D215-FICuS-01-46','72239DA3B693D215-FICTS-01-25','72239DA3B693D215-uuuuu-01-F5','InChI=1S/C13H13N7/c1-6-2-4-7(5-3-6)8-10(14)18-12-9(17-8)11(15)19-13(16)20-12/h2-5H,1H3,(H6,14,15,16,18,19,20)','InChIKey=YBILMPLTGZLXRE-UHFFFAOYSA-N','Cc1ccc(-c2nc3c(N)nc(N)nc3nc2N)cc1',NULL),
	(17717,0,0,'2853-70-5','Consistent with Molecular Formula','C13H13N7',267.2926,'6-meta-tolylpteridine-2,4,7-triamine','14F520FE1F0AF30F-FICuS-01-6B','14F520FE1F0AF30F-FICTS-01-4A','14F520FE1F0AF30F-uuuuu-01-1A','InChI=1S/C13H13N7/c1-6-3-2-4-7(5-6)8-10(14)18-12-9(17-8)11(15)19-13(16)20-12/h2-5H,1H3,(H6,14,15,16,18,19,20)','InChIKey=YCKFHKBIDNIARX-UHFFFAOYSA-N','Cc1cccc(-c2nc3c(N)nc(N)nc3nc2N)c1',NULL),
	(17718,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H10O2 in (C12H10O2.H3O4P.Na)x','C12H13NaO6P',307.1946,NULL,'A6E70612968BDA1D-FICuS-01-66','A6E70612968BDA1D-FICTS-01-45','9387CE7A307A095E-uuuuu-01-0F','InChI=1S/C12H10O2.Na.H3O4P/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10;;1-5(2,3)4/h1-8,13-14H;;(H3,1,2,3,4)/q;+1;','InChIKey=KOZBKZNYNKTSGZ-UHFFFAOYSA-N','O=P(O)(O)O.Oc1ccc(-c2ccc(O)cc2)cc1.[Na+]',NULL),
	(17719,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H10O2 in (C12H10O2.H3O4P.Na)x','C12H13NaO6P',307.1946,NULL,'A6E70612968BDA1D-FICuS-01-66','A6E70612968BDA1D-FICTS-01-45','9387CE7A307A095E-uuuuu-01-0F','InChI=1S/C12H10O2.Na.H3O4P/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10;;1-5(2,3)4/h1-8,13-14H;;(H3,1,2,3,4)/q;+1;','InChIKey=KOZBKZNYNKTSGZ-UHFFFAOYSA-N','O=P(O)(O)O.Oc1ccc(-c2ccc(O)cc2)cc1.[Na+]',NULL),
	(17720,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H10O2 in (C12H10O2.H3O4P.Na)x','C12H13NaO6P',307.1946,NULL,'A6E70612968BDA1D-FICuS-01-66','A6E70612968BDA1D-FICTS-01-45','9387CE7A307A095E-uuuuu-01-0F','InChI=1S/C12H10O2.Na.H3O4P/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10;;1-5(2,3)4/h1-8,13-14H;;(H3,1,2,3,4)/q;+1;','InChIKey=KOZBKZNYNKTSGZ-UHFFFAOYSA-N','O=P(O)(O)O.Oc1ccc(-c2ccc(O)cc2)cc1.[Na+]',NULL),
	(17721,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H20O2 in (C18H20O2.H3O4P.Na)x','C18H23NaO6P',389.3396,NULL,'462879D9BF4AB926-FICuS-01-68','235CDB737862A0B2-FICTS-01-2F','7348B1B119BB6A65-uuuuu-01-02','InChI=1S/C18H20O2.Na.H3O4P/c1-3-17(13-5-9-15(19)10-6-13)18(4-2)14-7-11-16(20)12-8-14;;1-5(2,3)4/h5-12,19-20H,3-4H2,1-2H3;;(H3,1,2,3,4)/q;+1;','InChIKey=GIOOTTAJAWXAGI-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(O)cc1)c1ccc(O)cc1.O=P(O)(O)O.[Na+]','1'),
	(17722,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H20O2 in (C18H20O2.H3O4P.Na)x','C18H23NaO6P',389.3396,NULL,'462879D9BF4AB926-FICuS-01-68','235CDB737862A0B2-FICTS-01-2F','7348B1B119BB6A65-uuuuu-01-02','InChI=1S/C18H20O2.Na.H3O4P/c1-3-17(13-5-9-15(19)10-6-13)18(4-2)14-7-11-16(20)12-8-14;;1-5(2,3)4/h5-12,19-20H,3-4H2,1-2H3;;(H3,1,2,3,4)/q;+1;','InChIKey=GIOOTTAJAWXAGI-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(O)cc1)c1ccc(O)cc1.O=P(O)(O)O.[Na+]','1'),
	(17723,5,0,'1229-33-0','Consistent with Molecular Formula','C19H26O2',286.4132,'16.beta.-Estradiol-3-methyl ether\nEstra-1,3,5(10)-trien-16-ol, 3-methoxy-, (16.beta.)-\nEstra-1,3,5(10)-trien-16.beta.-ol, 3-methoxy-','9AF356A71CB9659D-FICuS-01-74','9AF356A71CB9659D-FICTS-01-53','F9D992CB2F8EC904-uuuuu-01-37','InChI=1S/C19H26O2/c1-19-8-7-16-15-6-4-14(21-2)9-12(15)3-5-17(16)18(19)10-13(20)11-19/h4,6,9,13,16-18,20H,3,5,7-8,10-11H2,1-2H3/t13-,16+,17+,18-,19+/m0/s1','InChIKey=SLNMIOMHGWEGBR-QHWILLEASA-N','COc1ccc2c(c1)CCC1C2CCC2(C)CC(O)CC12','1'),
	(17724,8,0,'77-06-5','Consistent with Molecular Formula','C19H22O6',346.3792,'Grocel\nGibbrel\nActivol\nBerelex\nBrellin\nCekugib\nGib-Sol\nPro-Gibb\nGib-Tabs\nGibreskol\nNCI-C55823\nGIBERELLIN\nGibberellin\nGibberellins\nPro-Gibb Plus\nGibberellin X\nGibberellin A3\nGibberelic acid\nGibberellins A4A7\nGibberellic acid GA3\n2,4a,7-Trihydroxy-1-methyl-8-methylenegibb-3-ene-1,10-carboxylic acid 1-4-lactone\nGibb-3-ene-1,10-dicarboxylic acid, 2,4a,7-trihydroxy-1-methyl-8-methylene-, 1,4a-lactone, (1.alpha.,2.beta.,4a.alpha.,4b.beta.,10.beta.)-\nGibberellic acid\nGA\nGA3','C5AD9E30390B72D7-FICuS-01-67','C5AD9E30390B72D7-FICTS-01-46','2170E8541CDA9465-uuuuu-01-F7','InChI=1S/C19H22O6/c1-9-7-17-8-18(9,24)5-3-10(17)19-6-4-11(20)16(2,15(23)25-19)13(19)12(17)14(21)22/h4,6,10-13,20,24H,1,3,5,7-8H2,2H3,(H,21,22)/t10-,11+,12-,13-,16-,17+,18+,19-/m1/s1','InChIKey=IXORZMNAPKEEDV-OBDJNFEBSA-N','C=C1CC23CC1(O)CCC2C12C=CC(O)C(C)(C(=O)O1)C2C3C(=O)O','1'),
	(17725,0,0,'6082-66-2','Consistent with Molecular Formula','C4HCl3N2',183.4243,NULL,'6BFADC0E2102FCEA-FICuS-01-96','6BFADC0E2102FCEA-FICTS-01-75','6BFADC0E2102FCEA-uuuuu-01-45','InChI=1S/C4HCl3N2/c5-2-1-3(6)8-9-4(2)7/h1H','InChIKey=LJDQXQOPXOLCHL-UHFFFAOYSA-N','Clc1cc(Cl)c(Cl)nn1',NULL),
	(17726,0,0,'28682-94-2','Consistent with Molecular Formula','C5H4N4O',136.1128,NULL,'CD81DBA8E1298644-FICuS-01-6D','4AFE18649435D93F-FICTS-01-44','CD81DBA8E1298644-uuuuu-01-1C','InChI=1S/C5H4N4O/c10-5-4-3(1-8-9-5)6-2-7-4/h1-2H,(H,6,7)(H,9,10)','InChIKey=DSZCQHJBMSIMNX-UHFFFAOYSA-N','O=c1[nH]ncc2[nH]cnc12',NULL),
	(17727,1,0,'60047-26-9','Consistent with Molecular Formula','C5H12N2O2',132.162,NULL,'CC6309A8996CAED3-FICuS-01-80','CC6309A8996CAED3-FICTS-01-5F','CC6309A8996CAED3-uuuuu-01-2F','InChI=1S/C5H12N2O2/c1-3(2)4(7-6)5(8)9/h3-4,7H,6H2,1-2H3,(H,8,9)','InChIKey=PMQMQIALVIXUTQ-UHFFFAOYSA-N','CC(C)C(NN)C(=O)O','1'),
	(17728,0,0,'85290-78-4','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'DE1AD146EECDCCC1-FICuS-01-AC','1B0CDB5881BC9F6F-FICTS-01-68','DE1AD146EECDCCC1-uuuuu-01-5B','InChI=1S/C7H10N2O2/c1-3-11-7(10)6-4-8-9-5(6)2/h4H,3H2,1-2H3,(H,8,9)','InChIKey=HHYVTIKYZUMDIL-UHFFFAOYSA-N','CCOC(=O)c1c[nH]nc1C',NULL),
	(17729,0,0,'85622-19-1','Consistent with Molecular Formula','C9H13ClN2O2',216.6669,NULL,'1E1D6579349A1B22-FICuS-01-45','1E1D6579349A1B22-FICTS-01-24','1EE1C29C0B17C26C-uuuuu-01-1B','InChI=1S/C9H12N2O2.ClH/c1-13-8-4-2-7(3-5-8)11-9(12)6-10;/h2-5H,6,10H2,1H3,(H,11,12);1H','InChIKey=MGOKSQCFMCMTFK-UHFFFAOYSA-N','COc1ccc(NC(=O)CN)cc1.Cl',NULL),
	(17730,0,0,'1698-58-4','Consistent with Molecular Formula','C10H6Cl2N2O',241.0762,NULL,'B443D1E4E10F2978-FICuS-01-58','B443D1E4E10F2978-FICTS-01-37','B443D1E4E10F2978-uuuuu-01-07','InChI=1S/C10H6Cl2N2O/c11-8-6-9(15)14(13-10(8)12)7-4-2-1-3-5-7/h1-6H','InChIKey=BMKCLGBWAXSQQL-UHFFFAOYSA-N','O=c1cc(Cl)c(Cl)nn1-c1ccccc1',NULL),
	(17731,0,0,'1698-56-2','Consistent with Molecular Formula','C10H7ClN2O2',222.6305,NULL,'103C4B29FFEE21AF-FICuS-01-7F','103C4B29FFEE21AF-FICTS-01-5E','103C4B29FFEE21AF-uuuuu-01-2E','InChI=1S/C10H7ClN2O2/c11-8-6-9(14)12-13(10(8)15)7-4-2-1-3-5-7/h1-6H,(H,12,14)','InChIKey=YCPIRMGJYIWVBI-UHFFFAOYSA-N','O=c1cc(Cl)c(=O)n(-c2ccccc2)[nH]1',NULL),
	(17732,0,0,'1698-55-1','Consistent with Molecular Formula','C10H7ClN2O2',222.6305,NULL,'CA5064FBBF1EE587-FICuS-01-89','CA5064FBBF1EE587-FICTS-01-68','CA5064FBBF1EE587-uuuuu-01-38','InChI=1S/C10H7ClN2O2/c11-8-6-9(14)13(12-10(8)15)7-4-2-1-3-5-7/h1-6H,(H,12,15)','InChIKey=ODPNBRBOAQEHKP-UHFFFAOYSA-N','O=c1[nH]n(-c2ccccc2)c(=O)cc1Cl',NULL),
	(17733,0,0,'1698-59-5','Consistent with Molecular Formula','C10H8ClN3O',221.6457,NULL,'E35CDAE7D0455497-FICuS-01-6E','FB6F9587147BA386-FICTS-01-47','E35CDAE7D0455497-uuuuu-01-1D','InChI=1S/C10H8ClN3O/c11-10-8(12)6-9(15)14(13-10)7-4-2-1-3-5-7/h1-6H,12H2','InChIKey=BDOCEPSNUBOONQ-UHFFFAOYSA-N','Nc1cc(=O)n(-c2ccccc2)nc1Cl',NULL),
	(17734,0,0,'21728-15-4','Consistent with Molecular Formula','C11H9Cl2N',226.1048,NULL,'6885897FF27DEBC3-FICuS-01-80','6885897FF27DEBC3-FICTS-01-5F','6885897FF27DEBC3-uuuuu-01-2F','InChI=1S/C11H9Cl2N/c1-6-5-10(13)8-3-4-9(12)7(2)11(8)14-6/h3-5H,1-2H3','InChIKey=FGFQQASKLBXKQZ-UHFFFAOYSA-N','Cc1cc(Cl)c2ccc(Cl)c(C)c2n1',NULL),
	(17735,0,0,'59611-57-3','Consistent with Molecular Formula','C12H11ClN2O',234.6847,NULL,'244D004542F6CA19-FICuS-01-3E','244D004542F6CA19-FICTS-01-1D','244D004542F6CA19-uuuuu-01-ED','InChI=1S/C12H11ClN2O/c1-7-5-11(13)10-6-9(15-8(2)16)3-4-12(10)14-7/h3-6H,1-2H3,(H,15,16)','InChIKey=CGKDHJPGFCSXQP-UHFFFAOYSA-N','CC(=O)Nc1ccc2nc(C)cc(Cl)c2c1',NULL),
	(17736,0,0,'77-55-4','Consistent with Molecular Formula','C12H14O2',190.2414,'1-Phenylcyclopentanecarboxylic acid\n1-Phenylcyclopentane-carboxylic acid\n1-Phenylcyclopentane-1-carboxylic acid\nCyclopentanecarboxylic acid, 1-phenyl-\nCyclopentanecarboxylic acid, 1-phenyl-','F8091F83B12DD318-FICuS-01-59','F8091F83B12DD318-FICTS-01-38','F8091F83B12DD318-uuuuu-01-08','InChI=1S/C12H14O2/c13-11(14)12(8-4-5-9-12)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H,13,14)','InChIKey=RHPCYZLXNNRRMB-UHFFFAOYSA-N','O=C(O)C1(c2ccccc2)CCCC1',NULL),
	(17737,1,0,NULL,'Consistent with Molecular Formula','C12H16O3S',240.3166,NULL,'B6ECD9AF94DD71D8-FICuS-01-A4','B6ECD9AF94DD71D8-FICTS-01-83','B6ECD9AF94DD71D8-uuuuu-01-53','InChI=1S/C12H16O3S/c13-11(14)10(9-5-4-8-16-9)12(15)6-2-1-3-7-12/h4-5,8,10,15H,1-3,6-7H2,(H,13,14)','InChIKey=FJVBULBCVFMRGD-UHFFFAOYSA-N','O=C(O)C(c1cccs1)C1(O)CCCCC1','1'),
	(17738,0,0,'28356-43-6','Consistent with Molecular Formula','C12H19BrN2O',287.1989,NULL,'A3DBC4B0E9ED56DC-FICuS-01-A3','A3DBC4B0E9ED56DC-FICTS-01-82','6E96EED9BB610C89-uuuuu-01-36','InChI=1S/C12H18N2O.BrH/c1-2-3-4-5-8-14-9-6-7-11(10-14)12(13)15;/h6-7,9-10H,2-5,8H2,1H3,(H-,13,15);1H','InChIKey=YQSHWQWOEWRTRW-UHFFFAOYSA-N','CCCCCC[n+]1cccc(C(N)=O)c1.[Br-]',NULL),
	(17739,0,0,'6784-23-2','Consistent with Molecular Formula','C13H10N2O5S',306.2924,NULL,'AD3580292779E0CA-FICuS-01-59','AD3580292779E0CA-FICTS-01-38','AD3580292779E0CA-uuuuu-01-08','InChI=1S/C13H10N2O5S/c16-9-14-10-1-5-12(6-2-10)21(19,20)13-7-3-11(4-8-13)15(17)18/h1-9H,(H,14,16)','InChIKey=USWQIHLATJXVMT-UHFFFAOYSA-N','O=CNc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(17740,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl3N2O',317.6017,NULL,'16053A11C4B30E8B-FICuS-01-44','16053A11C4B30E8B-FICTS-01-23','347069BB5821242D-uuuuu-01-E3','InChI=1S/C13H10Cl2N2O.ClH/c14-11-4-3-9(12(15)6-11)7-17-5-1-2-10(8-17)13(16)18;/h1-6,8H,7H2,(H-,16,18);1H','InChIKey=PUFNXOIOQIGTCE-UHFFFAOYSA-N','NC(=O)c1ccc[n+](Cc2ccc(Cl)cc2Cl)c1.[Cl-]',NULL),
	(17741,0,0,'15102-28-0','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'120BFE32D6BDFF78-FICuS-01-87','120BFE32D6BDFF78-FICTS-01-66','120BFE32D6BDFF78-uuuuu-01-36','InChI=1S/C13H12N2O2/c14-8-4-1-5-9-15-12(16)10-6-2-3-7-11(10)13(15)17/h2-3,6-7H,1,4-5,9H2','InChIKey=FDCZUDLRWMQRDZ-UHFFFAOYSA-N','N#CCCCCN1C(=O)c2ccccc2C1=O',NULL),
	(17742,0,0,'70258-76-3','Consistent with Molecular Formula','C15H8N2O9',360.2362,NULL,'F5FEFD3DD8BDA0E1-FICuS-01-B7','F5FEFD3DD8BDA0E1-FICTS-01-96','F5FEFD3DD8BDA0E1-uuuuu-01-66','InChI=1S/C15H8N2O9/c18-7-9-5-11(1-3-13(9)16(21)22)25-15(20)26-12-2-4-14(17(23)24)10(6-12)8-19/h1-8H','InChIKey=INHTXSSKGFPEAM-UHFFFAOYSA-N','O=Cc1cc(OC(=O)Oc2ccc([N+](=O)[O-])c(C=O)c2)ccc1[N+](=O)[O-]',NULL),
	(17743,0,0,'403-96-3','Consistent with Molecular Formula','C15H10F6N2O',348.2472,NULL,'83CD1E91D57E0765-FICuS-01-60','83CD1E91D57E0765-FICTS-01-3F','83CD1E91D57E0765-uuuuu-01-0F','InChI=1S/C15H10F6N2O/c16-14(17,18)9-3-1-5-11(7-9)22-13(24)23-12-6-2-4-10(8-12)15(19,20)21/h1-8H,(H2,22,23,24)','InChIKey=ASUCRFVOBIZQSN-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Nc1cccc(C(F)(F)F)c1',NULL),
	(17744,0,0,'17925-19-8','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'C83DE985095F4B63-FICuS-01-67','C83DE985095F4B63-FICTS-01-46','C83DE985095F4B63-uuuuu-01-16','InChI=1S/C15H12N2O2/c16-14-17-13(18)15(19-14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H2,16,17,18)','InChIKey=HJLORPOJAABKIP-UHFFFAOYSA-N','NC1=NC(=O)C(c2ccccc2)(c2ccccc2)O1',NULL),
	(17745,1,0,'33279-04-8','Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'8348EFA2F40C7A73-FICuS-01-6B','8348EFA2F40C7A73-FICTS-01-4A','83B44847CB81A33D-uuuuu-01-07','InChI=1S/C15H19NO.ClH/c17-15-13(11-16-8-4-1-5-9-16)10-12-6-2-3-7-14(12)15;/h2-3,6-7,13H,1,4-5,8-11H2;1H','InChIKey=RAEAAEHPGNXREH-UHFFFAOYSA-N','Cl.O=C1c2ccccc2CC1CN1CCCCC1','1'),
	(17746,0,0,'92873-36-4','Consistent with Molecular Formula','C16H13ClN2',268.7451,NULL,'F2E3D08B93B5F53E-FICuS-01-7B','F2E3D08B93B5F53E-FICTS-01-5A','F2E3D08B93B5F53E-uuuuu-01-2A','InChI=1S/C16H13ClN2/c17-15-11-18-16(14-9-5-2-6-10-14)19(15)12-13-7-3-1-4-8-13/h1-11H,12H2','InChIKey=SNEKQFNOLAGALA-UHFFFAOYSA-N','Clc1cnc(-c2ccccc2)n1Cc1ccccc1',NULL),
	(17747,0,0,'141-90-2','Consistent with Molecular Formula','C4H4N2OS',128.1484,'TU\n2-TU\nNobilen\nDeracil\nThiouracil\n6-Thiouracil\nAntagothyroil\nAntagothyroid\n2-Mercapto-4-pyrimidone\n2-Mercaptopyrimid-4-one\n2-Mercapto-4-pyrimidinol\n2-Thio-1,3-pyrimidin-4-one\n4-Pyrimidinol, 2-mercapto-\n4-Hydroxy-2-pyrimidinethiol\n2-Mercapto-4-hydroxypyrimidine\n4-Hydroxy-2-mercaptopyrimidine\n6-Hydroxy-2-mercaptopyrimidine\n2,3-Dihydro-2-thioxo-4(1H)-pyrimidinone\nWLN: T6MYMVJ BUS\n4(1H)-Pyrimidinone, 2,3-dihydro-2-thioxo-\nUracil, 2-thio-\n2-Thiouracil\nUracil, 2-thio-','4A46B5C9D07EF4DB-FICuS-01-89','181DAC9BED3B7536-FICTS-01-56','4A46B5C9D07EF4DB-uuuuu-01-38','InChI=1S/C4H4N2OS/c7-3-1-2-5-4(8)6-3/h1-2H,(H2,5,6,7,8)','InChIKey=ZEMGGZBWXRYJHK-UHFFFAOYSA-N','O=c1cc[nH]c(=S)[nH]1',NULL),
	(17748,1,0,'317-52-2','Consistent with Molecular Formula','C36H42BrN2',582.6452,'Hexafluorenium bromide\nHexafluorenium Bromide\nMylaxen\nHexafluronium bromide\nHexafluorenium dibromide\n1,6-Bis(9 fluorenyldimethyl-ammonium)hexane bromide\nHexamethylenebis[fluoren-9-yldimethylammonium bromide]\nHexamethylenebis[dimethyl-9-fluorenylammonium bromide]\nHexamethylene bis(9-fluorenyldimethylammonium)dibromide\nHexamethylene-bis[fluoren-9-yldimethylammonium] dibromide\nAmmonium, hexamethylenebis[fluoren-9-yldimethyl-, bromide\nHexamethylenebis[dimethyl-9-fluorenylammonium bromide] (2)\nWLN: L B656 HHJ HK1 & 1 & 6K1 & 1 &- HL B656 HHJ & E 2\n1,6-Hexanediaminium, N,N\'-di-9H-fluoren-9-yl-N,N,N\',N\'-tetramethyl-, dibromide\nAmmonium, hexamethylenebis[fluoren-9-yldimethyl-, dibromide','759CE37A97DCA072-FICuS-01-70','759CE37A97DCA072-FICTS-01-4F','46B18951C6846CE6-uuuuu-01-03','InChI=1S/C36H42N2.BrH/c1-37(2,35-31-21-11-7-17-27(31)28-18-8-12-22-32(28)35)25-15-5-6-16-26-38(3,4)36-33-23-13-9-19-29(33)30-20-10-14-24-34(30)36;/h7-14,17-24,35-36H,5-6,15-16,25-26H2,1-4H3;1H/q+2;/p-1','InChIKey=JPSRVLCUCTZGCB-UHFFFAOYSA-M','C[N+](C)(CCCCCC[N+](C)(C)C1c2ccccc2-c2ccccc21)C1c2ccccc2-c2ccccc21.[Br-]','1'),
	(17749,8,0,NULL,'Consistent with Molecular Formula','C20H34N2O12',494.4948,NULL,'B2590E382BFCAEEC-FICuS-01-94','B2590E382BFCAEEC-FICTS-01-73','B2590E382BFCAEEC-uuuuu-01-43','InChI=1S/C20H34N2O12/c1-21(5-13(27)17(31)19(33)15(29)7-23)9-3-12(26)10(4-11(9)25)22(2)6-14(28)18(32)20(34)16(30)8-24/h3-4,13-20,23-24,27-34H,5-8H2,1-2H3','InChIKey=FUMPHBRFUFUZEF-UHFFFAOYSA-N','CN(CC(O)C(O)C(O)C(O)CO)C1=CC(=O)C(N(C)CC(O)C(O)C(O)C(O)CO)=CC1=O','1'),
	(17750,0,0,'1773-31-5','Consistent with Molecular Formula','C9H17BrN4S2',325.2841,'2-Imidazoline, 2,2\'-(trimethylenedithio)di-, dihydrobromide\n2-Imidazoline (8CI), 2,2\'-(trimethylenedithio)di-, dihydrobromide','E2CD8963B5C743AB-FICuS-01-7A','E2CD8963B5C743AB-FICTS-01-59','0D0957454454EA16-uuuuu-01-E6','InChI=1S/C9H16N4S2.BrH/c1(6-14-8-10-2-3-11-8)7-15-9-12-4-5-13-9;/h1-7H2,(H,10,11)(H,12,13);1H','InChIKey=AXXLIMMHRFFBOM-UHFFFAOYSA-N','Br.C(CSC1=NCCN1)CSC1=NCCN1',NULL),
	(17751,0,0,NULL,'Consistent with Molecular Formula','C13H21Br2N3S',411.197,NULL,'179E9BD8288FB416-FICuS-01-69','179E9BD8288FB416-FICTS-01-48','62C0112C7C04A900-uuuuu-01-E0','InChI=1S/C13H20N3S.2BrH/c1-16(2,3)9-6-10-17-13-14-11-7-4-5-8-12(11)15-13;;/h4-5,7-8H,6,9-10H2,1-3H3,(H,14,15);2*1H/q+1;;/p-1','InChIKey=HMKAYPYEPCCJTI-UHFFFAOYSA-M','Br.C[N+](C)(C)CCCSc1nc2ccccc2[nH]1.[Br-]',NULL),
	(17752,0,0,'3426-58-2','Consistent with Molecular Formula','C22H31ClN3',372.96,'IN 391\nIsotensen\nMethindethyrium\nPyridinium, 4-[2-(1-methyl-1H-indol-3-yl)ethyl]-1-[3-(trimethylammonio)propyl]-, dichloride\nPyridinium, 4-[2-(1-methylindol-3-yl)ethyl]-1-[3-(trimethylammonio)propyl]-, dichloride','530E16A094FF8E0C-FICuS-01-65','530E16A094FF8E0C-FICTS-01-44','915C4432022D6AA8-uuuuu-01-ED','InChI=1S/C22H31N3.ClH/c1-23-18-20(21-8-5-6-9-22(21)23)11-10-19-12-15-24(16-13-19)14-7-17-25(2,3)4;/h5-6,8-9,12-13,15-16,18H,7,10-11,14,17H2,1-4H3;1H/q+2;/p-1','InChIKey=XRAKNRBVZARLNH-UHFFFAOYSA-M','Cn1cc(CCc2cc[n+](CCC[N+](C)(C)C)cc2)c2ccccc21.[Cl-]',NULL),
	(17753,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H17NO3 in C12H22N2O4','C12H24?2N2O4',260.3326,NULL,'05F7DC2DF41C5297-FICuS-01-6B','05F7DC2DF41C5297-FICTS-01-4A','05F7DC2DF41C5297-uuuuu-01-1A','InChI=1S/C10H17NO3.C2H6N.HO/c1-2-11-9(12)7-5-3-4-6-8(7)10(13)14;1-2-3;/h7-8H,2-6H2,1H3,(H,11,12)(H,13,14);3H,2H2,1H3;1H','InChIKey=IHIUTHFQOPOOJF-UHFFFAOYSA-N','*NCC.*O.CCNC(=O)C1CCCCC1C(=O)O','1'),
	(17754,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN4',276.7681,NULL,'0412F4179E59AE76-FICuS-01-4F','0412F4179E59AE76-FICTS-01-2E','04EE53F2A1D47738-uuuuu-01-07','InChI=1S/C14H16N4.ClH/c1-3-7-15-13(5-1)17-9-11-18(12-10-17)14-6-2-4-8-16-14;/h1-8H,9-12H2;1H','InChIKey=BWZFZXHKGUBVFT-UHFFFAOYSA-N','Cl.c1ccc(N2CCN(c3ccccn3)CC2)nc1',NULL),
	(17755,1,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2S',301.8305,NULL,'3847AFB5F03D84B8-FICuS-01-6E','3847AFB5F03D84B8-FICTS-01-4D','38BB0850CFB05DF6-uuuuu-01-22','InChI=1S/C14H19NO2S.ClH/c1-3-15(4-2)9-10-18-14-12-8-6-5-7-11(12)13(16)17-14;/h5-8,14H,3-4,9-10H2,1-2H3;1H','InChIKey=LTLADGMOVXMAIG-UHFFFAOYSA-N','CCN(CC)CCSC1OC(=O)c2ccccc21.Cl','1'),
	(17756,0,0,'715-91-3','Consistent with Molecular Formula','C10H13N5',203.2462,'9-Cyclopentyladenine\n6-Amino-9-cyclopentylpurine\n9H-Purin-6-amine, 9-cyclopentyl-\nAdenine, 9-cyclopentyl-','02028CC489DFA9B5-FICuS-01-69','02028CC489DFA9B5-FICTS-01-48','02028CC489DFA9B5-uuuuu-01-18','InChI=1S/C10H13N5/c11-9-8-10(13-5-12-9)15(6-14-8)7-3-1-2-4-7/h5-7H,1-4H2,(H2,11,12,13)','InChIKey=KTJWHJNBTXITCB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCCC1',NULL),
	(17757,0,0,'6165-00-0','Consistent with Molecular Formula','C10H12N4S',220.2916,'9-Cyclopentyl-6-mercaptopurine\n6H-Purine-6-thione, 9-cyclopentyl-1,9-dihydro-\n9H-Purine-6-thiol, 9-cyclopentyl-','32FD33F550A86248-FICuS-01-49','A32EA0267525C74A-FICTS-01-2C','32FD33F550A86248-uuuuu-01-F8','InChI=1S/C10H12N4S/c15-10-8-9(11-5-12-10)14(6-13-8)7-3-1-2-4-7/h5-7H,1-4H2,(H,11,12,15)','InChIKey=AMLJKGIHHITBDS-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2C1CCCC1',NULL),
	(17758,0,0,'6165-01-1','Consistent with Molecular Formula','C9H12N4S',208.2806,'BuMP\nSRI 753\n9-Butyl-6MP\n9-Butyl-6-mercaptopurine\n9-Butyl-9H-purine-6-thiol\nWLN: T56 BN DN FN HNJ D4 ISH\n6H-Purine-6-thione, 9-butyl-1,9-dihydro-\n9H-Purine-6-thiol, 9-butyl-','2E0F0DE753C5BE15-FICuS-01-71','2F7B4A5ABEABF6F9-FICTS-01-87','2E0F0DE753C5BE15-uuuuu-01-20','InChI=1S/C9H12N4S/c1-2-3-4-13-6-12-7-8(13)10-5-11-9(7)14/h5-6H,2-4H2,1H3,(H,10,11,14)','InChIKey=HRAKJMXGVYBTRV-UHFFFAOYSA-N','CCCCn1cnc2c(=S)nc[nH]c21',NULL),
	(17759,0,0,'5444-08-6','Consistent with Molecular Formula','C12H10N4S',242.2978,NULL,'C0045B7708602429-FICuS-01-22','632A6FE50E1A7801-FICTS-01-2F','C0045B7708602429-uuuuu-01-D1','InChI=1S/C12H10N4S/c1-8-2-4-9(5-3-8)17-12-10-11(14-6-13-10)15-7-16-12/h2-7H,1H3,(H,13,14,15,16)','InChIKey=PVQBKEDASIBTAR-UHFFFAOYSA-N','Cc1ccc(Sc2ncnc3nc[nH]c23)cc1',NULL),
	(17760,0,0,'5444-09-7','Consistent with Molecular Formula','C12H10N4S',242.2978,NULL,'3B81339C24BE7FB0-FICuS-01-63','095FB1C7DF5229FB-FICTS-01-5B','3B81339C24BE7FB0-uuuuu-01-12','InChI=1S/C12H10N4S/c1-8-3-2-4-9(5-8)17-12-10-11(14-6-13-10)15-7-16-12/h2-7H,1H3,(H,13,14,15,16)','InChIKey=ADDYYCKFGJCXGZ-UHFFFAOYSA-N','Cc1cccc(Sc2ncnc3nc[nH]c23)c1',NULL),
	(17761,0,0,'5069-67-0','Consistent with Molecular Formula','C12H9ClN4S',276.7429,NULL,'B7909E7D2D92143B-FICuS-01-5D','B7909E7D2D92143B-FICTS-01-3C','B7909E7D2D92143B-uuuuu-01-0C','InChI=1S/C12H9ClN4S/c13-9-3-1-8(2-4-9)5-18-12-10-11(15-6-14-10)16-7-17-12/h1-4,6-7H,5H2,(H,14,15,16,17)','InChIKey=FOOOURJUHZNGIV-UHFFFAOYSA-N','Clc1ccc(CSc2ncnc3nc[nH]c23)cc1',NULL),
	(17762,0,0,'111-20-6','Consistent with Molecular Formula','C10H18O4',202.2498,'Usaf hc-1\nSEBACIC ACID\nSebacic acids\n1,10-Decanedioic acid\nDecanedicarboxylic acid\n1,8-Octanedicarboxylic acid\nWLN: QV8VQ\nDecanedioic acid\nSebacic acid','16ED1C9820132F00-FICuS-01-3A','16ED1C9820132F00-FICTS-01-19','16ED1C9820132F00-uuuuu-01-E9','InChI=1S/C10H18O4/c11-9(12)7-5-3-1-2-4-6-8-10(13)14/h1-8H2,(H,11,12)(H,13,14)','InChIKey=CXMXRPHRNRROMY-UHFFFAOYSA-N','O=C(O)CCCCCCCCC(=O)O',NULL),
	(17763,0,0,'123-99-9','Consistent with Molecular Formula','C9H16O4',188.223,'Emerox 1110\nEmerox 1144\nAnchoic acid\nLepargylic acid\n1,9-Nonanedioic acid\nHeptanedicarboxylic acid\n1,7-Heptanedicarboxylic acid\nAzelaic acid, technical grade\nNonanedioic acid\nAzelaic acid','0B8BD7BD691C4581-FICuS-01-69','0B8BD7BD691C4581-FICTS-01-48','0B8BD7BD691C4581-uuuuu-01-18','InChI=1S/C9H16O4/c10-8(11)6-4-2-1-3-5-7-9(12)13/h1-7H2,(H,10,11)(H,12,13)','InChIKey=BDJRBEYXGGNYIS-UHFFFAOYSA-N','O=C(O)CCCCCCCC(=O)O',NULL),
	(17764,0,0,'7761-45-7','Consistent with Molecular Formula','C11H10Cl2N4',269.1328,'Metoprine\nDDMP\nU 197\nBW50197\nSK 5265\nBW 197U\nBW 50197\nBW 197 U\nMethodichlorophen\n2,4-Diamino-5-(3,4-dichlorophenyl)-6-methylpyrimidine\nWLN: T6N CNJ BZ DZ ER CG DG& F1\n2,4-Pyrimidinediamine, 5-(3,4-dichlorophenyl)-6-methyl-\nPyrimidine, 2,4-diamino-5-(3,4-dichlorophenyl)-6-methyl-','3643361DB9E3AC7A-FICuS-01-64','3643361DB9E3AC7A-FICTS-01-43','3643361DB9E3AC7A-uuuuu-01-13','InChI=1S/C11H10Cl2N4/c1-5-9(10(14)17-11(15)16-5)6-2-3-7(12)8(13)4-6/h2-4H,1H3,(H4,14,15,16,17)','InChIKey=VQJHOPSWBGJHQS-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1-c1ccc(Cl)c(Cl)c1',NULL),
	(17765,1,0,'7303-50-6','Consistent with Molecular Formula','C10H11N3O2',205.2158,'1H-Pyrrolo[2,3-b]pyridine-3-propionic acid, .alpha.-amino-, dl-\n1H-Pyrrolo[2,3-b]pyridine-3-propanoic acid, .alpha.-amino-, (-)-\n1H-Pyrrolo[2,3-b]pyridine-3-propanoic acid, .alpha.-amino-, (.+-.)-','271C3EF4E59C325B-FICuS-01-68','271C3EF4E59C325B-FICTS-01-47','271C3EF4E59C325B-uuuuu-01-17','InChI=1S/C10H11N3O2/c11-8(10(14)15)4-6-5-13-9-7(6)2-1-3-12-9/h1-3,5,8H,4,11H2,(H,12,13)(H,14,15)','InChIKey=SNLOIIPRZGMRAB-UHFFFAOYSA-N','NC(Cc1c[nH]c2ncccc12)C(=O)O','1'),
	(17766,0,0,'7596-82-9','Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'D42DE93B9BE6943B-FICuS-01-80','D42DE93B9BE6943B-FICTS-01-5F','D4D14EDEA46B4D75-uuuuu-01-36','InChI=1S/C13H17NO2.ClH/c15-13(16)12-6-4-5-11(9-12)10-14-7-2-1-3-8-14;/h4-6,9H,1-3,7-8,10H2,(H,15,16);1H','InChIKey=WLRKCNCUWGKDNO-UHFFFAOYSA-N','Cl.O=C(O)c1cccc(CN2CCCCC2)c1',NULL),
	(17767,0,0,'5444-11-1','Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'34B4185C4CC648CC-FICuS-01-67','34B4185C4CC648CC-FICTS-01-46','3448BFB9734B9182-uuuuu-01-00','InChI=1S/C14H19NO2.ClH/c1-12(16)17-14-7-5-6-13(10-14)11-15-8-3-2-4-9-15;/h5-7,10H,2-4,8-9,11H2,1H3;1H','InChIKey=NSLDCYPGNUBPGG-UHFFFAOYSA-N','CC(=O)Oc1cccc(CN2CCCCC2)c1.Cl',NULL),
	(17768,0,0,'5432-82-6','Consistent with Molecular Formula','C16H22ClNO4',327.8071,NULL,'C46A5993B637318F-FICuS-01-53','C46A5993B637318F-FICTS-01-32','C496FE7689BAE8C1-uuuuu-01-39','InChI=1S/C16H21NO4.ClH/c1-12(18)21-15-9-13(8-14(10-15)16(19)20-2)11-17-6-4-3-5-7-17;/h8-10H,3-7,11H2,1-2H3;1H','InChIKey=OSZHHJWHHGMLGI-UHFFFAOYSA-N','COC(=O)c1cc(CN2CCCCC2)cc(OC(C)=O)c1.Cl',NULL),
	(17769,0,0,'5444-12-2','Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'42F7B899963D30A8-FICuS-01-58','42F7B899963D30A8-FICTS-01-37','420B1F7CA9B0E9E6-uuuuu-01-24','InChI=1S/C13H19NO2.ClH/c1-4-14(5-2)10-11-7-6-8-12(9-11)13(15)16-3;/h6-9H,4-5,10H2,1-3H3;1H','InChIKey=NWIWBYIKTXJRNM-UHFFFAOYSA-N','CCN(CC)Cc1cccc(C(=O)OC)c1.Cl',NULL),
	(17770,0,0,'5444-13-3','Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'C801166670C2F052-FICuS-01-2F','C801166670C2F052-FICTS-01-0E','C8FDB1834F4F291C-uuuuu-01-2C','InChI=1S/C13H19NO2.ClH/c1-4-14(5-2)10-12-7-6-8-13(9-12)16-11(3)15;/h6-9H,4-5,10H2,1-3H3;1H','InChIKey=MILLLLRVYQLGNL-UHFFFAOYSA-N','CCN(CC)Cc1cccc(OC(C)=O)c1.Cl',NULL),
	(17771,0,0,'645-36-3','Consistent with Molecular Formula','C6H15NO2',133.19,'2,2-Diethoxyethylamine\nGlycinaldehyde diethyl acetal\nAMINOACETALDEHYDE DIETHYL ACETAL\nAMINOACETALDEHYDE DIETHYL ACETAL\nAminoacetaldehyde diethyl acetal\n2-Aminoacetaldehyde diethyl acetal\n.beta.-Aminoacetaldehyde diethyl acetal\n.alpha.-Aminoacetaldehyde diethyl acetal\nEthanamine, 2,2-diethoxy-\nAcetaldehyde, amino-, diethyl acetal','896BE91BB926A399-FICuS-01-6A','896BE91BB926A399-FICTS-01-49','896BE91BB926A399-uuuuu-01-19','InChI=1S/C6H15NO2/c1-3-8-6(5-7)9-4-2/h6H,3-5,7H2,1-2H3','InChIKey=HJKLEAOXCZIMPI-UHFFFAOYSA-N','CCOC(CN)OCC',NULL),
	(17772,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C7H7ClHgO3',375.1735,NULL,'68D71F4F898D00D2-FICuS-01-64','68D71F4F898D00D2-FICTS-01-43','68D71F4F898D00D2-uuuuu-01-13','InChI=1S/C7H7O3.ClH.Hg/c1-6(8)10-5-7-3-2-4-9-7;;/h2-3H,5H2,1H3;1H;/q;;+1/p-1','InChIKey=ANMDNFSNUPRPBE-UHFFFAOYSA-M','CC(=O)OCc1ccc([Hg]Cl)o1',NULL),
	(17773,1,0,'38228-01-2','Consistent with Molecular Formula','C6H10ClNO2',163.6035,NULL,'67FC9E4CF4C05F24-FICuS-01-80','67FC9E4CF4C05F24-FICTS-01-5F','670039A9CB4D866A-uuuuu-01-0B','InChI=1S/C6H9NO2.ClH/c1-4-2-3-5(7-4)6(8)9;/h5H,2-3H2,1H3,(H,8,9);1H','InChIKey=FUUDIAWJUMPFSD-UHFFFAOYSA-N','CC1=NC(C(=O)O)CC1.Cl','1'),
	(17774,2,0,'89775-51-9','Consistent with Molecular Formula','C7H12ClNO2',177.6303,NULL,'B9F9D21A770DF086-FICuS-01-6F','B9F9D21A770DF086-FICTS-01-4E','B90575FF488029C8-uuuuu-01-08','InChI=1S/C7H11NO2.ClH/c1-4-3-6(7(9)10)8-5(4)2;/h4,6H,3H2,1-2H3,(H,9,10);1H','InChIKey=ZKJCBIUQOTVBEY-UHFFFAOYSA-N','CC1=NC(C(=O)O)CC1C.Cl','1'),
	(17775,1,0,'92403-06-0','Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'91C7703136456D3C-FICuS-01-38','91C7703136456D3C-FICTS-01-17','91C7703136456D3C-uuuuu-01-E7','InChI=1S/C8H13NO4/c1-5(10)3-4-7(8(12)13)9-6(2)11/h7H,3-4H2,1-2H3,(H,9,11)(H,12,13)','InChIKey=ABRXMTHRFPDZJL-UHFFFAOYSA-N','CC(=O)CCC(NC(C)=O)C(=O)O','1'),
	(17776,1,0,'2847-90-7','Consistent with Molecular Formula','C11H12ClNO2',225.6743,NULL,'B78D629FBA25FD57-FICuS-01-83','B78D629FBA25FD57-FICTS-01-62','B771C57A85A82419-uuuuu-01-FD','InChI=1S/C11H11NO2.ClH/c13-11(14)10-7-6-9(12-10)8-4-2-1-3-5-8;/h1-5,10H,6-7H2,(H,13,14);1H','InChIKey=SNAQBPFEZSUIKE-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(c2ccccc2)=N1','1'),
	(17777,1,0,'2545-56-4','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'28B555376EEE12EA-FICuS-01-6A','28B555376EEE12EA-FICTS-01-49','28B555376EEE12EA-uuuuu-01-19','InChI=1S/C13H15NO4/c1-9(15)14-11(13(17)18)7-8-12(16)10-5-3-2-4-6-10/h2-6,11H,7-8H2,1H3,(H,14,15)(H,17,18)','InChIKey=HYMHQWHWVZXOKO-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccccc1)C(=O)O','1'),
	(17778,4,0,'466-49-9','Consistent with Molecular Formula','C22H30N2O2',354.4912,'Aspidospermin\nASPIDOSPERMINE\nAspidospermine\nWLN: T C6 B5665 2AB S BX IN QN JH&&TTTJ GO1 IV1 M2\nAspidospermidine, 1-acetyl-17-methoxy-\nAspidospermidine, 1-acetyl-17-methoxy-','57FD20CD9FBD4C73-FICuS-01-8C','57FD20CD9FBD4C73-FICTS-01-6B','AD7791BB1B248D9C-uuuuu-01-28','InChI=1S/C22H30N2O2/c1-4-21-10-6-13-23-14-12-22(20(21)23)16-7-5-8-17(26-3)19(16)24(15(2)25)18(22)9-11-21/h5,7-8,18,20H,4,6,9-14H2,1-3H3/t18-,20-,21-,22-/m1/s1','InChIKey=ARQOGCYMPUOVHK-ZHHKINOHSA-N','CCC12CCCN3CCC4(c5cccc(OC)c5N(C(C)=O)C4CC1)C32','1'),
	(17779,5,0,'65-19-0','Consistent with Molecular Formula','C21H27ClN2O3',390.9089,'YOHIMBINE\nYohimbine hydrochloride\nYohimbine, hydrochloride\nYohimbine monohydrochloride\nYohimban-16-carboxylic acid, 17-hydroxy-, methyl ester, monohydrochloride, (16.alpha.,17.alpha.)-\nYohimban-16.alpha.-carboxylic acid, 17.alpha.-hydroxy-, methyl ester, monohydrochloride','04EF7BB1FFE0498D-FICuS-01-8C','04EF7BB1FFE0498D-FICTS-01-6B','0413DC54C06D90C3-uuuuu-01-FA','InChI=1S/C21H26N2O3.ClH/c1-26-21(25)19-15-10-17-20-14(13-4-2-3-5-16(13)22-20)8-9-23(17)11-12(15)6-7-18(19)24;/h2-5,12,15,17-19,22,24H,6-11H2,1H3;1H','InChIKey=PIPZGJSEDRMUAW-UHFFFAOYSA-N','COC(=O)C1C(O)CCC2CN3CCc4c([nH]c5ccccc45)C3CC21.Cl','1'),
	(17780,5,0,NULL,'Consistent with Molecular Formula','C11H21NO5',247.2906,'PIPERIDINE, L-D-GALACTOXYL','3D5EBB1262E55313-FICuS-01-4D','3D5EBB1262E55313-FICTS-01-2C','3D5EBB1262E55313-uuuuu-01-FC','InChI=1S/C11H21NO5/c13-6-7-8(14)9(15)10(16)11(17-7)12-4-2-1-3-5-12/h7-11,13-16H,1-6H2','InChIKey=OJJCMRSZEJYHPZ-UHFFFAOYSA-N','OCC1OC(N2CCCCC2)C(O)C(O)C1O','1'),
	(17781,1,0,'18435-75-1','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'7C38B70DBEFF1600-FICuS-01-73','7C38B70DBEFF1600-FICTS-01-52','7C38B70DBEFF1600-uuuuu-01-22','InChI=1S/C10H10O2/c1-7-6-10(11)12-9-5-3-2-4-8(7)9/h2-5,7H,6H2,1H3','InChIKey=KMCGEYKRTBLDNR-UHFFFAOYSA-N','CC1CC(=O)Oc2ccccc21','1'),
	(17782,0,0,'92-47-7','Consistent with Molecular Formula','C10H10O2',162.1878,'6-Methylhydrocoumarin\n6-Methyl-3,4-dihydrocoumarin\n3,4-Dihydro-6-methylcoumarin\n2H-1-Benzopyran-2-one, 3,4-dihydro-6-methyl-\nHydrocoumarin, 6-methyl-','EC98809CD8708F09-FICuS-01-6E','EC98809CD8708F09-FICTS-01-4D','EC98809CD8708F09-uuuuu-01-1D','InChI=1S/C10H10O2/c1-7-2-4-9-8(6-7)3-5-10(11)12-9/h2,4,6H,3,5H2,1H3','InChIKey=TWAXWQHDMDUHDN-UHFFFAOYSA-N','Cc1ccc2c(c1)CCC(=O)O2',NULL),
	(17783,0,0,'20921-01-1','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'D0F2E4145294FE0B-FICuS-01-62','D0F2E4145294FE0B-FICTS-01-41','D0F2E4145294FE0B-uuuuu-01-11','InChI=1S/C10H10O2/c1-7-2-3-8-4-5-10(11)12-9(8)6-7/h2-3,6H,4-5H2,1H3','InChIKey=XFNXOEHBBPLGMZ-UHFFFAOYSA-N','Cc1ccc2c(c1)OC(=O)CC2',NULL),
	(17784,1,0,'73011-52-6','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'983C953C9E47508F-FICuS-01-5E','983C953C9E47508F-FICTS-01-3D','983C953C9E47508F-uuuuu-01-0D','InChI=1S/C10H16O/c1-7(2)9-4-5-10(6-9)8(3)11/h5,7,9H,4,6H2,1-3H3','InChIKey=MLMAMBFDFHGWBE-UHFFFAOYSA-N','CC(=O)C1=CCC(C(C)C)C1','1'),
	(17785,1,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'B15C0ED8ADE3CCD6-FICuS-01-A0','B15C0ED8ADE3CCD6-FICTS-01-7F','B15C0ED8ADE3CCD6-uuuuu-01-4F','InChI=1S/C10H16O/c1-7(2)10(11)9-5-4-8(3)6-9/h5,7-8H,4,6H2,1-3H3','InChIKey=QRUIJAAWOXFRQY-UHFFFAOYSA-N','CC1CC=C(C(=O)C(C)C)C1','1'),
	(17786,2,0,NULL,'Consistent with Molecular Formula','C10H18O',154.2516,NULL,'BC636EF5FB06EF90-FICuS-01-8D','BC636EF5FB06EF90-FICTS-01-6C','BC636EF5FB06EF90-uuuuu-01-3C','InChI=1S/C10H18O/c1-7(2)10(11)9-5-4-8(3)6-9/h5,7-8,10-11H,4,6H2,1-3H3','InChIKey=SXZWBJOPTVLRJQ-UHFFFAOYSA-N','CC1CC=C(C(O)C(C)C)C1','1'),
	(17787,2,0,'80113-80-0','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'D643C4CB54799611-FICuS-01-4E','D643C4CB54799611-FICTS-01-2D','D643C4CB54799611-uuuuu-01-FD','InChI=1S/C10H18O/c1-7(2)9-4-5-10(6-9)8(3)11/h5,7-9,11H,4,6H2,1-3H3','InChIKey=XYPRAORYAAWJAI-UHFFFAOYSA-N','CC(O)C1=CCC(C(C)C)C1','1'),
	(17788,1,0,'26238-82-4','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'92613F91DF4C7483-FICuS-01-53','92613F91DF4C7483-FICTS-01-32','92613F91DF4C7483-uuuuu-01-02','InChI=1S/C10H18O2/c1-8(2)10(6-7-11)5-4-9(3)12/h7-8,10H,4-6H2,1-3H3','InChIKey=FPRPHSFWFCJDLK-UHFFFAOYSA-N','CC(=O)CCC(CC=O)C(C)C','1'),
	(17789,2,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'354C23184F32A805-FICuS-01-31','354C23184F32A805-FICTS-01-10','354C23184F32A805-uuuuu-01-E0','InChI=1S/C10H18O2/c1-4-8(2)5-6-10(12)9(3)7-11/h7-9H,4-6H2,1-3H3','InChIKey=ZGCCPXGSXBQODM-UHFFFAOYSA-N','CCC(C)CCC(=O)C(C)C=O','1'),
	(17790,1,0,'75656-45-0','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'DDDE1943826F1D06-FICuS-01-6A','DDDE1943826F1D06-FICTS-01-49','DDDE1943826F1D06-uuuuu-01-19','InChI=1S/C10H18O3/c1-7(2)9(6-10(12)13)5-4-8(3)11/h7,9H,4-6H2,1-3H3,(H,12,13)','InChIKey=ZLKOMEDABHKFAC-UHFFFAOYSA-N','CC(=O)CCC(CC(=O)O)C(C)C','1'),
	(17791,2,0,NULL,'Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'F9918F337AA33C9D-FICuS-01-73','F9918F337AA33C9D-FICTS-01-52','F9918F337AA33C9D-uuuuu-01-22','InChI=1S/C10H18O3/c1-4-7(2)5-6-9(11)8(3)10(12)13/h7-8H,4-6H2,1-3H3,(H,12,13)','InChIKey=YCBGDUYSSZBBNC-UHFFFAOYSA-N','CCC(C)CCC(=O)C(C)C(=O)O','1'),
	(17792,3,0,'13855-33-9','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'98E66D1323E1208A-FICuS-01-47','98E66D1323E1208A-FICTS-01-26','98E66D1323E1208A-uuuuu-01-F6','InChI=1S/C10H20O/c1-7(2)9-4-5-10(6-9)8(3)11/h7-11H,4-6H2,1-3H3','InChIKey=XLHVOKIZFAFSCV-UHFFFAOYSA-N','CC(C)C1CCC(C(C)O)C1','1'),
	(17793,1,1,NULL,'Consistent with Molecular Formula','C10H20O',156.2674,NULL,'9792BEB70F896B97-FICuS-01-71','9792BEB70F896B97-FICTS-01-50','314BA09B3012DB93-uuuuu-01-F4','InChI=1S/C10H20O/c1-4-5-6-10(7-8-11)9(2)3/h4-5,9-11H,6-8H2,1-3H3/b5-4-','InChIKey=OZGHVKZCVJFEBD-PLNGDYQASA-N','C/C=C\\CC(CCO)C(C)C','1'),
	(17794,3,0,NULL,'Consistent with Molecular Formula','C10H22O2',174.2826,NULL,'F2867D5C547C1043-FICuS-01-4B','F2867D5C547C1043-FICTS-01-2A','F2867D5C547C1043-uuuuu-01-FA','InChI=1S/C10H22O2/c1-4-8(2)5-6-10(12)9(3)7-11/h8-12H,4-7H2,1-3H3','InChIKey=YEHGOQQVRMJCHB-UHFFFAOYSA-N','CCC(C)CCC(O)C(C)CO','1'),
	(17795,1,0,'77202-48-3','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'D24638F79F09B958-FICuS-01-5F','D24638F79F09B958-FICTS-01-3E','D24638F79F09B958-uuuuu-01-0E','InChI=1S/C11H12O2/c1-2-8-7-9-5-3-4-6-10(9)13-11(8)12/h3-6,8H,2,7H2,1H3','InChIKey=ZYRMAKJKMHWGCK-UHFFFAOYSA-N','CCC1Cc2ccccc2OC1=O','1'),
	(17796,0,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'7A0C03860FE2A5FC-FICuS-01-6F','7A0C03860FE2A5FC-FICTS-01-4E','7A0C03860FE2A5FC-uuuuu-01-1E','InChI=1S/C11H12O2/c1-7-5-9-3-4-11(12)13-10(9)6-8(7)2/h5-6H,3-4H2,1-2H3','InChIKey=OPMIAXHEZHTQDH-UHFFFAOYSA-N','Cc1cc2c(cc1C)OC(=O)CC2',NULL),
	(17797,0,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'BA4C2F2F89F261DB-FICuS-01-87','BA4C2F2F89F261DB-FICTS-01-66','BA4C2F2F89F261DB-uuuuu-01-36','InChI=1S/C11H12O2/c1-2-8-3-5-10-9(7-8)4-6-11(12)13-10/h3,5,7H,2,4,6H2,1H3','InChIKey=WYHIRAWMKHFDDX-UHFFFAOYSA-N','CCc1ccc2c(c1)CCC(=O)O2',NULL),
	(17798,1,0,NULL,'Consistent with Molecular Formula','C11H22O3',202.293,NULL,'17218FF8D7C9D038-FICuS-01-64','17218FF8D7C9D038-FICTS-01-43','17218FF8D7C9D038-uuuuu-01-13','InChI=1S/C11H22O3/c1-9(2)6-5-7-11(3,13)8-10(12)14-4/h9,13H,5-8H2,1-4H3','InChIKey=UBMCXCOBSWZHTL-UHFFFAOYSA-N','COC(=O)CC(C)(O)CCCC(C)C','1'),
	(17799,2,0,NULL,'Consistent with Molecular Formula','C12H24O',184.321,NULL,'8A29D6CFBEE3C3DE-FICuS-01-AC','8A29D6CFBEE3C3DE-FICTS-01-8B','8A29D6CFBEE3C3DE-uuuuu-01-5B','InChI=1S/C12H24O/c1-9(2)11(4)7-6-10(3)8-12(5)13/h10,12-13H,6-8H2,1-5H3','InChIKey=PUGUYWLKKDDOLW-UHFFFAOYSA-N','CC(C)=C(C)CCC(C)CC(C)O','1'),
	(17800,2,0,NULL,'Consistent with Molecular Formula','C14H26O3',242.3576,NULL,'6EFF192F60CA8520-FICuS-01-69','6EFF192F60CA8520-FICTS-01-48','6EFF192F60CA8520-uuuuu-01-18','InChI=1S/C14H26O3/c1-5-7-10-17-14(16)12(4)13(15)9-8-11(3)6-2/h11-12H,5-10H2,1-4H3','InChIKey=MDTBYSRZGZKMEQ-UHFFFAOYSA-N','CCCCOC(=O)C(C)C(=O)CCC(C)CC','1'),
	(17801,1,0,NULL,'Consistent with Molecular Formula','C14H26O3',242.3576,NULL,'AD141BFA0EA5D624-FICuS-01-76','AD141BFA0EA5D624-FICTS-01-55','AD141BFA0EA5D624-uuuuu-01-25','InChI=1S/C14H26O3/c1-5-6-9-17-14(16)10-13(11(2)3)8-7-12(4)15/h11,13H,5-10H2,1-4H3','InChIKey=QXDZXORZKBICRS-UHFFFAOYSA-N','CCCCOC(=O)CC(CCC(C)=O)C(C)C','1'),
	(17802,2,0,NULL,'Consistent with Molecular Formula','C14H26O4',258.357,NULL,'C7FC6079376CFC9C-FICuS-01-88','C7FC6079376CFC9C-FICTS-01-67','C7FC6079376CFC9C-uuuuu-01-37','InChI=1S/C14H26O4/c1-10(2)14(18-13(5)16)7-6-11(3)8-9-17-12(4)15/h10-11,14H,6-9H2,1-5H3','InChIKey=VFWOYEPEJOCYOF-UHFFFAOYSA-N','CC(=O)OCCC(C)CCC(OC(C)=O)C(C)C','1'),
	(17803,3,0,NULL,'Consistent with Molecular Formula','C14H28O3',244.3734,NULL,'290A1C0F2B84C83C-FICuS-01-5E','290A1C0F2B84C83C-FICTS-01-3D','290A1C0F2B84C83C-uuuuu-01-0D','InChI=1S/C14H28O3/c1-5-7-10-17-14(16)12(4)13(15)9-8-11(3)6-2/h11-13,15H,5-10H2,1-4H3','InChIKey=IRWINUAYPAWSES-UHFFFAOYSA-N','CCCCOC(=O)C(C)C(O)CCC(C)CC','1'),
	(17804,0,0,'17874-33-8','Consistent with Molecular Formula','C15H18O2',230.306,NULL,'62C016F6F5331DF1-FICuS-01-52','62C016F6F5331DF1-FICTS-01-31','62C016F6F5331DF1-uuuuu-01-01','InChI=1S/C15H18O2/c1-9-7-13(16)17-14-10(2)6-11(8-12(9)14)15(3,4)5/h6-8H,1-5H3','InChIKey=BQCUNTCSOSCBOV-UHFFFAOYSA-N','Cc1cc(=O)oc2c(C)cc(C(C)(C)C)cc12',NULL),
	(17805,0,0,NULL,'Consistent with Molecular Formula','C15H18O2',230.306,NULL,'AAACAF5EEB6C9D0C-FICuS-01-BE','AAACAF5EEB6C9D0C-FICTS-01-9D','AAACAF5EEB6C9D0C-uuuuu-01-6D','InChI=1S/C15H18O2/c1-9-6-7-11(15(3,4)5)14-13(9)10(2)8-12(16)17-14/h6-8H,1-5H3','InChIKey=SWVHNMOSEDQRHG-UHFFFAOYSA-N','Cc1ccc(C(C)(C)C)c2oc(=O)cc(C)c12',NULL),
	(17806,0,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'C91D236E9156A8AC-FICuS-01-6A','C91D236E9156A8AC-FICTS-01-49','C91D236E9156A8AC-uuuuu-01-19','InChI=1S/C15H20O2/c1-14(2)7-8-15(3,4)12-9-10(13(16)17)5-6-11(12)14/h5-6,9H,7-8H2,1-4H3,(H,16,17)','InChIKey=KSEZYZSBKCPEKP-UHFFFAOYSA-N','CC1(C)CCC(C)(C)c2cc(C(=O)O)ccc21',NULL),
	(17807,0,0,NULL,'Consistent with Molecular Formula','C16H20O',228.3334,NULL,'ECBAFEF5085F8E29-FICuS-01-A3','ECBAFEF5085F8E29-FICTS-01-82','ECBAFEF5085F8E29-uuuuu-01-52','InChI=1S/C16H20O/c1-15(2)9-16(3,4)13-8-11-10(7-12(13)15)5-6-14(11)17/h7-8H,5-6,9H2,1-4H3','InChIKey=MXAFPKRWXSJMAN-UHFFFAOYSA-N','CC1(C)CC(C)(C)c2cc3c(cc21)CCC3=O',NULL),
	(17808,0,0,NULL,'Consistent with Molecular Formula','C16H20O',228.3334,NULL,'3A28E4CA8AE11053-FICuS-01-5A','3A28E4CA8AE11053-FICTS-01-39','3A28E4CA8AE11053-uuuuu-01-09','InChI=1S/C16H20O/c1-10-9-13-11(5-4-8-16(13,2)3)12-6-7-14(17)15(10)12/h9H,4-8H2,1-3H3','InChIKey=AFTKMKRSFISHIO-UHFFFAOYSA-N','Cc1cc2c(c3c1C(=O)CC3)CCCC2(C)C',NULL),
	(17809,0,0,'58848-15-0','Consistent with Molecular Formula','C16H24',216.3656,NULL,'4E9068C65982990B-FICuS-01-4C','4E9068C65982990B-FICTS-01-2B','4E9068C65982990B-uuuuu-01-FB','InChI=1S/C16H24/c1-11-9-13-14(10-12(11)2)16(5,6)8-7-15(13,3)4/h9-10H,7-8H2,1-6H3','InChIKey=OBUKANCGVSOHAC-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(C)(C)CCC2(C)C',NULL),
	(17810,1,0,NULL,'Consistent with Molecular Formula','C17H22',226.3608,NULL,'EB4F935B13CB407F-FICuS-01-75','EB4F935B13CB407F-FICTS-01-54','EB4F935B13CB407F-uuuuu-01-24','InChI=1S/C17H22/c1-11-5-7-15-13(9-11)14-10-12(2)6-8-16(14)17(15,3)4/h5,7,9,12H,6,8,10H2,1-4H3','InChIKey=RSVKXDYXYNPZMG-UHFFFAOYSA-N','Cc1ccc2c(c1)C1=C(CCC(C)C1)C2(C)C','1'),
	(17811,0,0,NULL,'Consistent with Molecular Formula','C17H22O',242.3602,NULL,'ADEB98E5DD390310-FICuS-01-76','ADEB98E5DD390310-FICTS-01-55','ADEB98E5DD390310-uuuuu-01-25','InChI=1S/C17H22O/c1-4-11-10-12-6-5-9-17(2,3)16(12)13-7-8-14(18)15(11)13/h10H,4-9H2,1-3H3','InChIKey=CSQKXEZOGPDTAY-UHFFFAOYSA-N','CCc1cc2c(c3c1C(=O)CC3)C(C)(C)CCC2',NULL),
	(17812,0,0,NULL,'Consistent with Molecular Formula','C17H22O',242.3602,NULL,'4BF7992DAA851EBE-FICuS-01-8E','4BF7992DAA851EBE-FICTS-01-6D','4BF7992DAA851EBE-uuuuu-01-3D','InChI=1S/C17H22O/c1-10-8-12-15(11-6-7-13(18)14(10)11)17(4,5)9-16(12,2)3/h8H,6-7,9H2,1-5H3','InChIKey=DZRDMDNAYMNQNW-UHFFFAOYSA-N','Cc1cc2c(c3c1C(=O)CC3)C(C)(C)CC2(C)C',NULL),
	(17813,1,0,NULL,'Consistent with Molecular Formula','C17H22O',242.3602,NULL,'3F1A9AEC24FDE6EB-FICuS-01-A6','3F1A9AEC24FDE6EB-FICTS-01-85','3F1A9AEC24FDE6EB-uuuuu-01-55','InChI=1S/C17H22O/c1-10-7-8-17(3,4)13-9-11(2)16-12(15(10)13)5-6-14(16)18/h9-10H,5-8H2,1-4H3','InChIKey=VGFDTOJAQGMLRM-UHFFFAOYSA-N','Cc1cc2c(c3c1C(=O)CC3)C(C)CCC2(C)C','1'),
	(17814,1,0,NULL,'Consistent with Molecular Formula','C18H24O',256.387,NULL,'6B084191D705873F-FICuS-01-3E','6B084191D705873F-FICTS-01-1D','6B084191D705873F-uuuuu-01-ED','InChI=1S/C18H24O/c1-10-9-13-16(12-7-8-14(19)15(10)12)18(5,6)11(2)17(13,3)4/h9,11H,7-8H2,1-6H3','InChIKey=IMHGCPHFWDMHDQ-UHFFFAOYSA-N','Cc1cc2c(c3c1C(=O)CC3)C(C)(C)C(C)C2(C)C','1'),
	(17815,0,0,NULL,'Consistent with Molecular Formula','C18H24O',256.387,NULL,'5DB24EEA455B030C-FICuS-01-69','5DB24EEA455B030C-FICTS-01-48','5DB24EEA455B030C-uuuuu-01-18','InChI=1S/C18H24O/c1-11-10-13-16(15-12(11)6-7-14(15)19)18(4,5)9-8-17(13,2)3/h10H,6-9H2,1-5H3','InChIKey=DBPNENKWRZOOPU-UHFFFAOYSA-N','Cc1cc2c(c3c1CCC3=O)C(C)(C)CCC2(C)C',NULL),
	(17816,0,0,NULL,'Consistent with Molecular Formula','C18H24O',256.387,NULL,'AB92974AA41B7AC5-FICuS-01-72','AB92974AA41B7AC5-FICTS-01-51','AB92974AA41B7AC5-uuuuu-01-21','InChI=1S/C18H24O/c1-11-10-13-16(12-6-7-14(19)15(11)12)18(4,5)9-8-17(13,2)3/h10H,6-9H2,1-5H3','InChIKey=YBBIQDXBTOLQNE-UHFFFAOYSA-N','Cc1cc2c(c3c1C(=O)CC3)C(C)(C)CCC2(C)C',NULL),
	(17817,1,0,'86603-96-5','Consistent with Molecular Formula','C18H26O',258.4028,NULL,'AA52E7D2D3D2DAD1-FICuS-01-89','AA52E7D2D3D2DAD1-FICTS-01-68','AA52E7D2D3D2DAD1-uuuuu-01-38','InChI=1S/C18H26O/c1-11-8-15-16(9-14(11)13(3)19)18(6,7)12(2)10-17(15,4)5/h8-9,12H,10H2,1-7H3','InChIKey=WEZHTJYROPVQEX-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C)C(C)(C)CC(C)C2(C)C','1'),
	(17818,1,0,'1506-02-1','Consistent with Molecular Formula','C18H26O',258.4028,'7-Acetyl-1,1,3,4,4,6-hexamethyltetrahydronaphthalene\nEthanone, 1-(5,6,7,8-tetrahydro-3,5,5,6,8,8-hexamethyl-2-naphthalenyl)-\n2\'-Acetonaphthone, 5\',6\',7\',8\'-tetrahydro-3\',5\',5\',6\',8\',8\'-hexamethyl-\nEthanone, 1-(5,6,7,8-tetrahydro-3,5,5,6,8,8-hexamethyl-2-naphthalenyl)-\n2\'-Acetonaphthone, 5\',6\',7\',8\'-tetrahydro-3\',5\',5\',6\',8\',8\'-hexamethyl-','990A1243AD5E4A3A-FICuS-01-5C','990A1243AD5E4A3A-FICTS-01-3B','990A1243AD5E4A3A-uuuuu-01-0B','InChI=1S/C18H26O/c1-11-8-16-15(9-14(11)13(3)19)17(4,5)10-12(2)18(16,6)7/h8-9,12H,10H2,1-7H3','InChIKey=DNRJTBAOUJJKDY-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C)C(C)(C)C(C)CC2(C)C','1'),
	(17819,1,0,NULL,'Consistent with Molecular Formula','C19H24O',268.398,NULL,'5A78B766630E913A-FICuS-01-4D','5A78B766630E913A-FICTS-01-2C','5A78B766630E913A-uuuuu-01-FC','InChI=1S/C19H24O/c1-11-6-7-17-15(8-11)16-9-12(2)14(13(3)20)10-18(16)19(17,4)5/h9-11H,6-8H2,1-5H3','InChIKey=QPZWRMWMQGVAIM-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C)C1=C(CCC(C)C1)C2(C)C','1'),
	(17820,1,0,NULL,'Consistent with Molecular Formula','C19H26O',270.4138,NULL,'3F63C74A0581CCA6-FICuS-01-63','3F63C74A0581CCA6-FICTS-01-42','3F63C74A0581CCA6-uuuuu-01-12','InChI=1S/C19H26O/c1-11-7-8-14(20)16-15(11)12(2)9-13-17(16)19(5,6)10-18(13,3)4/h9,11H,7-8,10H2,1-6H3','InChIKey=FCFDFHBSUGPWGA-UHFFFAOYSA-N','Cc1cc2c(c3c1C(C)CCC3=O)C(C)(C)CC2(C)C','1'),
	(17821,0,0,NULL,'Consistent with Molecular Formula','C19H26O',270.4138,NULL,'6F1482C5A183A6D8-FICuS-01-5A','6F1482C5A183A6D8-FICTS-01-39','6F1482C5A183A6D8-uuuuu-01-09','InChI=1S/C19H26O/c1-11-10-13-16(12-8-9-14(20)15(11)12)18(4,5)19(6,7)17(13,2)3/h10H,8-9H2,1-7H3','InChIKey=YGKMYRBYFNHITG-UHFFFAOYSA-N','Cc1cc2c(c3c1C(=O)CC3)C(C)(C)C(C)(C)C2(C)C',NULL),
	(17822,0,0,NULL,'Consistent with Molecular Formula','C19H26O',270.4138,NULL,'04CE7EC99A7D6738-FICuS-01-78','04CE7EC99A7D6738-FICTS-01-57','04CE7EC99A7D6738-uuuuu-01-27','InChI=1S/C19H26O/c1-6-12-11-14-17(13-7-8-15(20)16(12)13)19(4,5)10-9-18(14,2)3/h11H,6-10H2,1-5H3','InChIKey=AMDBVGQULNEPKP-UHFFFAOYSA-N','CCc1cc2c(c3c1C(=O)CC3)C(C)(C)CCC2(C)C',NULL),
	(17823,0,0,NULL,'Consistent with Molecular Formula','C20H28O',284.4406,NULL,'DF6D5600C75051EA-FICuS-01-61','DF6D5600C75051EA-FICTS-01-40','DF6D5600C75051EA-uuuuu-01-10','InChI=1S/C20H28O/c1-12(2)14-11-15-18(13-7-8-16(21)17(13)14)20(5,6)10-9-19(15,3)4/h11-12H,7-10H2,1-6H3','InChIKey=IQBPIKKUYWDBLV-UHFFFAOYSA-N','CC(C)c1cc2c(c3c1C(=O)CC3)C(C)(C)CCC2(C)C',NULL),
	(17824,1,0,NULL,'Consistent with Molecular Formula','C20H30O',286.4564,NULL,'32904AD2E0420741-FICuS-01-27','32904AD2E0420741-FICTS-01-06','32904AD2E0420741-uuuuu-01-D6','InChI=1S/C20H30O/c1-13(15(3)21)10-16-12-18-17(11-14(16)2)19(4,5)8-9-20(18,6)7/h11-13H,8-10H2,1-7H3','InChIKey=GMAHFLPYKPDEGF-UHFFFAOYSA-N','CC(=O)C(C)Cc1cc2c(cc1C)C(C)(C)CCC2(C)C','1'),
	(17825,0,0,'22306-30-5','Consistent with Molecular Formula','C22H34',298.5106,'Anthracene, 1,2,3,4,5,6,7,8-octahydro-1,1,4,4,5,5,8,8-octamethyl-\nAnthracene, 1,2,3,4,5,6,7,8-octahydro-1,1,4,4,5,5,8,8-octamethyl-','0E30C1A6FE761EA9-FICuS-01-72','0E30C1A6FE761EA9-FICTS-01-51','0E30C1A6FE761EA9-uuuuu-01-21','InChI=1S/C22H34/c1-19(2)9-10-20(3,4)16-14-18-17(13-15(16)19)21(5,6)11-12-22(18,7)8/h13-14H,9-12H2,1-8H3','InChIKey=NABKENULMAEYJW-UHFFFAOYSA-N','CC1(C)CCC(C)(C)c2cc3c(cc21)C(C)(C)CCC3(C)C',NULL),
	(17826,0,0,NULL,'Consistent with Molecular Formula','C6H11N5O2',185.1852,NULL,'380696596840EFAB-FICuS-01-55','380696596840EFAB-FICTS-01-34','9B718248CC855D3E-uuuuu-01-13','InChI=1S/C5H9N5.CH2O2/c6-1-3-2-9-5(8)10-4(3)7;2-1-3/h2H,1,6H2,(H4,7,8,9,10);1H,(H,2,3)','InChIKey=WYQYOQACYAFSON-UHFFFAOYSA-N','NCc1cnc(N)nc1N.O=CO',NULL),
	(17827,0,0,'120-06-9','Consistent with Molecular Formula','C8H6N2O2',162.1476,'N-Phenylsydnone\n3-Phenylsydnone\nSydnone, 3-phenyl-\nSydnone, 3-phenyl-','CF63ADD9D294F6C5-FICuS-01-92','CF63ADD9D294F6C5-FICTS-01-71','DE8FF7B510681751-uuuuu-01-0E','InChI=1S/C8H6N2O2/c11-8-6-10(9-12-8)7-4-2-1-3-5-7/h1-6H','InChIKey=KQEVEDHJIGSXDK-UHFFFAOYSA-N','[O-]c1c[n+](-c2ccccc2)no1',NULL),
	(17828,1,0,'2224-39-7','Consistent with Molecular Formula','C8H17NO3',175.2272,'2-Octanol, 1-nitro-\n2-Octanol, 1-nitro-','E645E70641B9BCC7-FICuS-01-6C','E645E70641B9BCC7-FICTS-01-4B','E645E70641B9BCC7-uuuuu-01-1B','InChI=1S/C8H17NO3/c1-2-3-4-5-6-8(10)7-9(11)12/h8,10H,2-7H2,1H3','InChIKey=UHUZCPVKBAPSSA-UHFFFAOYSA-N','CCCCCCC(O)C[N+](=O)[O-]','1'),
	(17829,0,0,'20730-02-3','Consistent with Molecular Formula','C9H12N2O',164.2066,'Propanoic acid, 2-phenylhydrazide\nPropionic acid, 2-phenylhydrazide','941A6D8A9749B130-FICuS-01-4C','941A6D8A9749B130-FICTS-01-2B','941A6D8A9749B130-uuuuu-01-FB','InChI=1S/C9H12N2O/c1-2-9(12)11-10-8-6-4-3-5-7-8/h3-7,10H,2H2,1H3,(H,11,12)','InChIKey=HXAKXFPOKDRNCQ-UHFFFAOYSA-N','CCC(=O)NNc1ccccc1',NULL),
	(17830,2,0,'707-17-5','Consistent with Molecular Formula','C9H14N2O2',182.2218,'1,3-Diazaspiro[4.5]decane-2,4-dione, 8-methyl-\n1,3-Diazaspiro[4.5]decane-2,4-dione, 8-methyl-','95B24FF11CD64CD4-FICuS-01-77','95B24FF11CD64CD4-FICTS-01-56','95B24FF11CD64CD4-uuuuu-01-26','InChI=1S/C9H14N2O2/c1-6-2-4-9(5-3-6)7(12)10-8(13)11-9/h6H,2-5H2,1H3,(H2,10,11,12,13)','InChIKey=YDHFGMUUNFASMP-UHFFFAOYSA-N','CC1CCC2(CC1)NC(=O)NC2=O','1'),
	(17831,2,0,'707-15-3','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'F9148CC2DFD1B4CF-FICuS-01-99','F9148CC2DFD1B4CF-FICTS-01-78','F9148CC2DFD1B4CF-uuuuu-01-48','InChI=1S/C9H14N2O2/c1-6-4-2-3-5-9(6)7(12)10-8(13)11-9/h6H,2-5H2,1H3,(H2,10,11,12,13)','InChIKey=ZWONRJVAXSOJSB-UHFFFAOYSA-N','CC1CCCCC12NC(=O)NC2=O','1'),
	(17832,2,0,'42267-16-3','Consistent with Molecular Formula','C11H16ClNO3',245.7053,NULL,'F6707D1E282BAEB5-FICuS-01-76','F6707D1E282BAEB5-FICTS-01-55','F68CDAFB17A677FB-uuuuu-01-4F','InChI=1S/C11H15NO3.ClH/c1-2-15-11(14)9(12)10(13)8-6-4-3-5-7-8;/h3-7,9-10,13H,2,12H2,1H3;1H','InChIKey=PKHKERPKLCPPGI-UHFFFAOYSA-N','CCOC(=O)C(N)C(O)c1ccccc1.Cl','1'),
	(17833,0,0,'53595-98-5','Consistent with Molecular Formula','C13H12ClNO',233.6969,NULL,'0D27963C0541F0FC-FICuS-01-52','0D27963C0541F0FC-FICTS-01-31','0D27963C0541F0FC-uuuuu-01-01','InChI=1S/C13H12ClNO/c1-16-13-7-5-11(6-8-13)15-12-4-2-3-10(14)9-12/h2-9,15H,1H3','InChIKey=RLYZADXEMJGKGV-UHFFFAOYSA-N','COc1ccc(Nc2cccc(Cl)c2)cc1',NULL),
	(17834,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'44B6CE95DFF42E10-FICuS-01-79','44B6CE95DFF42E10-FICTS-01-58','44B6CE95DFF42E10-uuuuu-01-28','InChI=1S/C13H18N2O/c14-13(16)12(11-7-3-1-4-8-11)15-9-5-2-6-10-15/h1,3-4,7-8,12H,2,5-6,9-10H2,(H2,14,16)','InChIKey=PPRXELUQRNIPDC-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)N1CCCCC1','1'),
	(17835,1,0,NULL,'Consistent with Molecular Formula','C20H23N3O2',337.4206,NULL,'11AE335B61A76207-FICuS-01-3A','C523A846777F68A4-FICTS-01-34','616DF7FB75ECBDCF-uuuuu-01-5F','InChI=1S/C15H12N2O2.C5H11N/c18-14-13(11-7-3-1-4-8-11)15(19)17(16-14)12-9-5-2-6-10-12;1-2-4-6-5-3-1/h1-10,13H,(H,16,18);6H,1-5H2','InChIKey=ORNNHJKMDFCQSB-UHFFFAOYSA-N','C1CCNCC1.O=C1NN(c2ccccc2)C(=O)C1c1ccccc1','1'),
	(17836,0,0,'3070-86-8','Consistent with Molecular Formula','C16H16N2O3',284.314,'4,4\'-Oxybisacetanilide\n4\',4\'\'\'-Oxybisacetanilide\nBis(p-acetylaminophenyl) ether\n4,4\'-Diacetamidodiphenyl ether\nAcetamide, N,N\'-(oxydi-4,1-phenylene)bis-\nAcetanilide, 4\',4\'\'\'-oxybis-','88D4E1774CFC4087-FICuS-01-66','88D4E1774CFC4087-FICTS-01-45','88D4E1774CFC4087-uuuuu-01-15','InChI=1S/C16H16N2O3/c1-11(19)17-13-3-7-15(8-4-13)21-16-9-5-14(6-10-16)18-12(2)20/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=BUGCHAIWUSBYIZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(Oc2ccc(NC(C)=O)cc2)cc1',NULL),
	(17837,0,0,'7250-99-9','Consistent with Molecular Formula','C16H18N2O4S2',366.4492,NULL,'96A31BA98B70D854-FICuS-01-5D','96A31BA98B70D854-FICTS-01-3C','96A31BA98B70D854-uuuuu-01-0C','InChI=1S/C16H18N2O4S2/c19-23(20,15-7-3-1-4-8-15)17-11-13-18(14-12-17)24(21,22)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=JUQZKAOPUODWFG-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCN(S(=O)(=O)c2ccccc2)CC1',NULL),
	(17838,1,0,'93813-85-5','Consistent with Molecular Formula','C17H26N2O',274.4052,NULL,'3B476E41FDD20B2A-FICuS-01-6C','3B476E41FDD20B2A-FICTS-01-4B','3B476E41FDD20B2A-uuuuu-01-1B','InChI=1S/C17H26N2O/c1-3-18(4-2)17(20)16(15-11-7-5-8-12-15)19-13-9-6-10-14-19/h5,7-8,11-12,16H,3-4,6,9-10,13-14H2,1-2H3','InChIKey=UCXORAFUJNDTRX-UHFFFAOYSA-N','CCN(CC)C(=O)C(c1ccccc1)N1CCCCC1','1'),
	(17839,3,0,NULL,'Consistent with Molecular Formula','C18H29NO2',291.4326,NULL,'A82BBAD7410C168E-FICuS-01-6E','A82BBAD7410C168E-FICTS-01-4D','A82BBAD7410C168E-uuuuu-01-1D','InChI=1S/C18H29NO2/c1-6-14(4)19(15(5)7-2)17(18(20)21-8-3)16-12-10-9-11-13-16/h9-15,17H,6-8H2,1-5H3','InChIKey=PKPWTBIXZUGSRR-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)N(C(C)CC)C(C)CC','1'),
	(17840,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'44260E593170EDC4-FICuS-01-45','44260E593170EDC4-FICTS-01-24','44260E593170EDC4-uuuuu-01-F4','InChI=1S/C19H24N2O/c1-21(2)15-9-14-19(18(20)22,16-10-5-3-6-11-16)17-12-7-4-8-13-17/h3-8,10-13H,9,14-15H2,1-2H3,(H2,20,22)','InChIKey=UQKUKPBIQMKTIS-UHFFFAOYSA-N','CN(C)CCCC(C(N)=O)(c1ccccc1)c1ccccc1',NULL),
	(17841,0,0,NULL,'Consistent with Molecular Formula','C20H26Cl2N2O5',445.3418,NULL,'6F6702DA01CB9A37-FICuS-01-61','6F6702DA01CB9A37-FICTS-01-40','6F9BA53F3E464379-uuuuu-01-15','InChI=1S/C20H25ClN2O5.ClH/c1-3-27-17(24)7-10-23(11-8-18(25)28-4-2)13-14-12-16(21)15-6-5-9-22-19(15)20(14)26;/h5-6,9,12,26H,3-4,7-8,10-11,13H2,1-2H3;1H','InChIKey=IOROXGBLRSFECT-UHFFFAOYSA-N','CCOC(=O)CCN(CCC(=O)OCC)Cc1cc(Cl)c2cccnc2c1O.Cl',NULL),
	(17842,0,0,'467-85-6','Consistent with Molecular Formula','C20H25NO',295.4236,'Mepidon\nEucopon\nNormedon\nDacartil\nNoramidone\nIsoamidone I\nNONMETHADONE\nNormethadone\nHoechst 10582\nPhenyldimazone\nIsomethadone I\nDesmethylmethadone\nWLN: 2VXR&R&2N1&1\n3-Hexanone, 6-(dimethylamino)-4,4-diphenyl-\n3-Hexanone, 6-(dimethylamino)-4,4-diphenyl-','83665356CBE66F97-FICuS-01-5D','83665356CBE66F97-FICTS-01-3C','83665356CBE66F97-uuuuu-01-0C','InChI=1S/C20H25NO/c1-4-19(22)20(15-16-21(2)3,17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-14H,4,15-16H2,1-3H3','InChIKey=WCJFBSYALHQBSK-UHFFFAOYSA-N','CCC(=O)C(CCN(C)C)(c1ccccc1)c1ccccc1',NULL),
	(17843,1,0,'125-56-4','Consistent with Molecular Formula','C21H28ClNO',345.9113,'AN 148\nAN-148\nAlgidon\nAlthose\nFenadon\nMacodin\nMiadone\nMecodin\nDepridol\nMoheptan\nFenadone\nButalgin\nMephenon\nPolamidon\nAlgolysin\nPhyseptone\n(.+-.) Tussal\nHoechst 10820\nMethadonium chloride\nAdanon hydrochloride\nAmidone hydrochloride\nDolofin hydrochloride\nAlthose hydrochloride\nDiaminon hydrochloride\nKetalgin hydrochloride\nDolophin hydrochloride\nMethadone hydrochloride\nMETHADONE HYDROCHLORIDE\nDolophine hydrochloride\nPhenadone hydrochloride\ndl-Methadone hydrochloride\nDL-Methadone, hydrochloride\n(.+-.)-Methadone hydrochloride\nRacemic methadone hydrochloride\ndl-6-(Dimethylamino)-4,4-diphenyl-3-heptanone hydrochloride\n4,4-Diphenyl-6-(dimethylamino)-3-heptanone hydrochloride(.+-.)-\n3-Heptanone, 5-(dimethylamino)-4,4-diphenyl-, hydrochloride,(.+-.)-\n1,1-Diphenyl-1-[2-(dimethylamino)propyl]-2-butanone hydrochloride,(.+-.)-\nWLN: 2VXR & R & Y2 & N1 & 1\n3-Heptanone, 6-(dimethylamino)-4,4-diphenyl-, hydrochloride, (.+-.)-\n3-Heptanone, 6-(dimethylamino)-4,4-diphenyl-, hydrochloride, (.+-.)-','B3E363F329BE6B94-FICuS-01-6D','B3E363F329BE6B94-FICTS-01-4C','B31FC4161633B2DA-uuuuu-01-06','InChI=1S/C21H27NO.ClH/c1-5-20(23)21(16-17(2)22(3)4,18-12-8-6-9-13-18)19-14-10-7-11-15-19;/h6-15,17H,5,16H2,1-4H3;1H','InChIKey=FJQXCDYVZAHXNS-UHFFFAOYSA-N','CCC(=O)C(CC(C)N(C)C)(c1ccccc1)c1ccccc1.Cl','1'),
	(17844,7,0,'5585-95-5','Consistent with Molecular Formula','C20H30O3',318.4552,'5.alpha.-Androstane-3,11-dione, 17.beta.-hydroxy-17-methyl-','3ABB28E5DC13FD1E-FICuS-01-8E','3ABB28E5DC13FD1E-FICTS-01-6D','9FFDFA3B80A20CA7-uuuuu-01-41','InChI=1S/C20H30O3/c1-18-8-6-13(21)10-12(18)4-5-14-15-7-9-20(3,23)19(15,2)11-16(22)17(14)18/h12,14-15,17,23H,4-11H2,1-3H3/t12-,14-,15-,17+,18-,19-,20-/m0/s1','InChIKey=SLGYIGUMKJYZLP-ZBXKYCABSA-N','CC12CCC(=O)CC1CCC1C2C(=O)CC2(C)C1CCC2(C)O','1'),
	(17845,7,0,'2636-91-1','Consistent with Molecular Formula','C22H32O2',328.4936,NULL,'B78006B333A90730-FICuS-01-2D','B78006B333A90730-FICTS-01-0C','C2FA2BA2BE7355F0-uuuuu-01-2A','InChI=1S/C22H32O2/c1-13-12-22(4)15(11-20(13)24)5-6-16-18-8-7-17(14(2)23)21(18,3)10-9-19(16)22/h11,13,16-19H,5-10,12H2,1-4H3/t13-,16+,17-,18+,19+,21-,22+/m1/s1','InChIKey=SGQKAJDGWMDIOH-YJIAGASKSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)C(C)CC4(C)C3CCC12C','1'),
	(17846,7,0,'2701-48-6','Consistent with Molecular Formula','C22H30O3',342.4772,'2.alpha.-Methyl-11-ozoprogesterone\n2.alpha.-Methyl-11-oxoprogesterone\nProgesterone, 2.alpha.-methyl-11-oxo\nPregn-4-ene-3,11,20-trione, 2.alpha.-methyl-','43CF752658CCA30F-FICuS-01-68','43CF752658CCA30F-FICTS-01-47','7C0D1906AFA6688E-uuuuu-01-1D','InChI=1S/C22H30O3/c1-12-10-21(3)14(9-18(12)24)5-6-15-17-8-7-16(13(2)23)22(17,4)11-19(25)20(15)21/h9,12,15-17,20H,5-8,10-11H2,1-4H3/t12-,15+,16-,17+,20-,21+,22-/m1/s1','InChIKey=INESPPDNHLGBPH-PWJGREASSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)C(C)CC4(C)C3C(=O)CC12C','1'),
	(17847,6,0,'434-18-4','Consistent with Molecular Formula','C21H29FO2',332.4573,'21-Fluoroprogesterone\nProgesterone, 21-fluoro-\nPregn-4-ene-3,20-dione, 21-fluoro-\nPregn-4-ene-3,20-dione, 21-fluoro-','750F46F1BFDCA88A-FICuS-01-8B','750F46F1BFDCA88A-FICTS-01-6A','4A2D98779FDAC8A5-uuuuu-01-35','InChI=1S/C21H29FO2/c1-20-9-7-14(23)11-13(20)3-4-15-16-5-6-18(19(24)12-22)21(16,2)10-8-17(15)20/h11,15-18H,3-10,12H2,1-2H3/t15-,16-,17-,18+,20-,21-/m0/s1','InChIKey=NWJJZHDRVSKTBB-YFWFAHHUSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)CF)CCC12','1'),
	(17848,7,0,'434-02-6','Consistent with Molecular Formula','C21H29FO4',364.4561,'FDA 0255\nProgesterone, 21-fluoro-11.beta.,17-dihydroxy-\nPregn-4-ene-3,20-dione, 21-fluoro-11,17-dihydroxy-, (11.beta.)-\nPregn-4-ene-3,20-dione, 21-fluoro-11.beta.,17-dihydroxy-','54EC281FEF42FFEA-FICuS-01-9C','54EC281FEF42FFEA-FICTS-01-7B','B018418FD30E03BA-uuuuu-01-06','InChI=1S/C21H29FO4/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h9,14-16,18,24,26H,3-8,10-11H2,1-2H3/t14-,15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=MYHOAFKYKANCBW-VWUMJDOOSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CF','1'),
	(17849,7,0,'7152-51-4','Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'4EE532EA3519DA1D-FICuS-01-71','4EE532EA3519DA1D-FICTS-01-50','4F8E5B32A52269FD-uuuuu-01-1C','InChI=1S/C19H30O2/c1-18-10-4-3-5-12(18)6-7-13-14-8-9-16(21)19(14,2)11-15(20)17(13)18/h12-15,17,20H,3-11H2,1-2H3/t12-,13+,14+,15+,17-,18+,19+/m1/s1','InChIKey=GATQSSNSIBFJTG-CUGOLFLRSA-N','CC12CC(O)C3C(CCC4CCCCC43C)C1CCC2=O','1'),
	(17850,5,0,'1090-04-6','Consistent with Molecular Formula','C18H24O2',272.3864,'Estra-1,3,5(10)-triene-3,16-diol, (16.alpha.)-','7C3CB407F013844D-FICuS-01-52','7C3CB407F013844D-FICTS-01-31','6C814858E0324F10-uuuuu-01-E6','InChI=1S/C18H24O2/c1-18-7-6-15-14-5-3-12(19)8-11(14)2-4-16(15)17(18)9-13(20)10-18/h3,5,8,13,15-17,19-20H,2,4,6-7,9-10H2,1H3/t13-,15-,16-,17+,18-/m1/s1','InChIKey=DVMAUGGKVWJBDV-FXXCCUJSSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC(O)C2','1'),
	(17851,0,1,NULL,'Consistent with Molecular Formula','C28H36O4',436.59,NULL,'0273D102EC819C00-FICuS-01-37','0273D102EC819C00-FICTS-01-16','0273D102EC819C00-uuuuu-01-E6','InChI=1S/C28H36O4/c1-9-23(19-11-15-21(16-12-19)31-25(29)27(3,4)5)24(10-2)20-13-17-22(18-14-20)32-26(30)28(6,7)8/h11-18H,9-10H2,1-8H3','InChIKey=OUMSBFSNFMXYEA-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OC(=O)C(C)(C)C)cc1)c1ccc(OC(=O)C(C)(C)C)cc1','1'),
	(17852,0,0,'65-22-5','Consistent with Molecular Formula','C8H10ClNO3',203.6249,'Pyridoxal hydrochloride\nVitamin B6 hydrochloride\n2-Methyl-3-hydroxy-4-formyl-5-hydroxymethylpyridine hydrochloride\n3-Hydroxy-5-(hydroxymethyl)-2-methylisonicotinaldehyde, hydrochloride\nWLN: T6NJ B1 CQ DVH E1Q &GH\n4-Pyridinecarboxaldehyde, 3-hydroxy-5-(hydroxymethyl)-2-methyl-, hydrochloride\nPyridoxal, hydrochloride','A08AF28A0C5E5706-FICuS-01-61','A08AF28A0C5E5706-FICTS-01-40','A076556F33D38E48-uuuuu-01-00','InChI=1S/C8H9NO3.ClH/c1-5-8(12)7(4-11)6(3-10)2-9-5;/h2,4,10,12H,3H2,1H3;1H','InChIKey=FCHXJFJNDJXENQ-UHFFFAOYSA-N','Cc1ncc(CO)c(C=O)c1O.Cl',NULL),
	(17853,7,0,'339-83-3','Consistent with Molecular Formula','C21H29FO3',348.4567,NULL,'E2A57B43F049918F-FICuS-01-5F','E2A57B43F049918F-FICTS-01-3E','6FF9966EF35CC0EB-uuuuu-01-46','InChI=1S/C21H29FO3/c1-20-8-7-13(23)9-12(20)3-4-14-15-5-6-16(18(25)11-22)21(15,2)10-17(24)19(14)20/h9,14-17,19,24H,3-8,10-11H2,1-2H3/t14-,15-,16+,17-,19+,20-,21-/m0/s1','InChIKey=UXQRVGWQURFJGJ-HJTSIMOOSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C(C(=O)CF)CCC12','1'),
	(17854,8,0,'359-80-8','Consistent with Molecular Formula','C22H28F2O4',394.4576,'Pregna-1,4-diene-3,20-dione, 9,21-difluoro-11.beta.,17-dihydroxy-6.alpha.-methyl-','205F3C836DD26BEB-FICuS-01-74','205F3C836DD26BEB-FICTS-01-53','D23114F0FAE0E00D-uuuuu-01-10','InChI=1S/C22H28F2O4/c1-12-8-16-14-5-7-21(28,18(27)11-23)20(14,3)10-17(26)22(16,24)19(2)6-4-13(25)9-15(12)19/h4,6,9,12,14,16-17,26,28H,5,7-8,10-11H2,1-3H3/t12-,14-,16-,17-,19-,20-,21-,22-/m0/s1','InChIKey=HVWBUMMATJTVNI-MJWISQFFSA-N','CC1CC2C3CCC(O)(C(=O)CF)C3(C)CC(O)C2(F)C2(C)C=CC(=O)C=C12','1'),
	(17855,6,0,'5444-22-4','Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'D7EBAB74BC75CB10-FICuS-01-8E','D7EBAB74BC75CB10-FICTS-01-6D','91044ADA4A537B1C-uuuuu-01-08','InChI=1S/C18H24O3/c1-18-9-15(20)17-12-5-3-11(19)8-10(12)2-4-13(17)14(18)6-7-16(18)21/h3,5,8,13-17,19-21H,2,4,6-7,9H2,1H3/t13-,14-,15-,16-,17+,18-/m0/s1','InChIKey=IGPOPFXCSGWCLM-FRMKIJSPSA-N','CC12CC(O)C3c4ccc(O)cc4CCC3C1CCC2O','1'),
	(17856,8,0,'1625-39-4','Consistent with Molecular Formula','C22H32O5',376.4918,NULL,'C5676DCB08F6F617-FICuS-01-73','C5676DCB08F6F617-FICTS-01-52','A3C2F402AA91DABA-uuuuu-01-2F','InChI=1S/C22H32O5/c1-12-8-14-15-5-7-22(27,18(26)11-23)21(15,3)10-17(25)19(14)20(2)6-4-13(24)9-16(12)20/h9,12,14-15,17,19,23,25,27H,4-8,10-11H2,1-3H3/t12-,14-,15-,17-,19+,20-,21-,22-/m0/s1','InChIKey=FQWLSWNUHFREIQ-PJHHCJLFSA-N','CC1CC2C(C(O)CC3(C)C2CCC3(O)C(=O)CO)C2(C)CCC(=O)C=C12','1'),
	(17857,7,0,'16134-78-4','Consistent with Molecular Formula','C22H32O3',344.493,'5-.alpha.-Androst-1-en-3-one,17-.beta.-ol, propionate\n5.alpha.-Androst-1-en-3-one, 17.beta.-hydroxy-, propionate\n17-.beta.-(1-oxopropoxy)-5-.alpha.-androst-1-en-3-one\nAndrost-1-en-3-one, 17-(1-oxopropoxy)-, (5.alpha.,17.beta.)-','FF09E45B32EF6161-FICuS-01-6A','FF09E45B32EF6161-FICTS-01-49','02B00C1A016C7E8D-uuuuu-01-01','InChI=1S/C22H32O3/c1-4-20(24)25-19-8-7-17-16-6-5-14-13-15(23)9-11-21(14,2)18(16)10-12-22(17,19)3/h9,11,14,16-19H,4-8,10,12-13H2,1-3H3/t14-,16-,17-,18-,19-,21-,22-/m0/s1','InChIKey=YGMDGLJSAVHRSV-GRPBBMKTSA-N','CCC(=O)OC1CCC2C3CCC4CC(=O)C=CC4(C)C3CCC12C','1'),
	(17858,8,0,'382-52-5','Consistent with Molecular Formula','C22H29FO5',392.4665,'9.alpha.-Fluoro-6.alpha.-methylprednisolone\n6.alpha.-Methyl-9.alpha.-fluoroprednisolone\nPregna-1,4-diene-3,20-dione, 9-fluoro-11,17,21-trihydroxy-6-methyl-, (6.alpha.,11.beta.)-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,17,21-trihydroxy-6.alpha.-methyl-','ECC85B1E43775ECE-FICuS-01-8E','E1DEB4AC99D4F339-FICTS-01-6E','817B0C99A4A34F0C-uuuuu-01-13','InChI=1S/C22H29FO5/c1-12-8-16-14-5-7-21(28,18(27)11-24)20(14,3)10-17(26)22(16,23)19(2)6-4-13(25)9-15(12)19/h4,6,9,12,14,16-17,24,26,28H,5,7-8,10-11H2,1-3H3/t12-,14-,16-,17-,19-,20-,21-,22-/m0/s1','InChIKey=AWFOJLJWZNBTBX-MJWISQFFSA-N','CC1CC2C3CCC(O)(C(=O)CO)C3(C)CC(O)C2(F)C2(C)C=CC(=O)C=C12','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(17859,8,0,'387-64-4','Consistent with Molecular Formula','C22H31FO4',378.4829,'SK 22937\nFDA 0066\nProgesterone, 21-fluoro-11.beta.,17-dihydroxy-6.alpha.-methyl-\nPregn-4-ene-3,20-dione, 21-fluoro-11,17-dihydroxy-6-methyl, (6.alpha.,11.beta.)-\nPregn-4-ene-3,20-dione, 21-fluoro-11.beta.,17-dihydroxy-6.alpha.-methyl-','5823CC5E2F15922C-FICuS-01-57','5823CC5E2F15922C-FICTS-01-36','FA0A0C243B1AAC0E-uuuuu-01-27','InChI=1S/C22H31FO4/c1-12-8-14-15-5-7-22(27,18(26)11-23)21(15,3)10-17(25)19(14)20(2)6-4-13(24)9-16(12)20/h9,12,14-15,17,19,25,27H,4-8,10-11H2,1-3H3/t12?,14-,15-,17-,19+,20-,21-,22-/m0/s1','InChIKey=AQKQDPGSWSFRHL-UWKORSIYSA-N','CC1CC2C(C(O)CC3(C)C2CCC3(O)C(=O)CF)C2(C)CCC(=O)C=C12','1'),
	(17860,8,0,'437-99-0','Consistent with Molecular Formula','C22H29FO4',376.4671,'Pregna-1,4-diene-3,20-dione, 21-fluoro-11.beta.,17-dihydroxy-6.alpha.-methyl-','96285F02AB8F8A51-FICuS-01-5D','96285F02AB8F8A51-FICTS-01-3C','242C299969633E32-uuuuu-01-E3','InChI=1S/C22H29FO4/c1-12-8-14-15-5-7-22(27,18(26)11-23)21(15,3)10-17(25)19(14)20(2)6-4-13(24)9-16(12)20/h4,6,9,12,14-15,17,19,25,27H,5,7-8,10-11H2,1-3H3/t12-,14-,15-,17-,19+,20-,21-,22-/m0/s1','InChIKey=VEYPPXXPHUXOLG-PJHHCJLFSA-N','CC1CC2C(C(O)CC3(C)C2CCC3(O)C(=O)CF)C2(C)C=CC(=O)C=C12','1'),
	(17861,0,0,'3345-50-4','Consistent with Molecular Formula','C5H4N2O3',140.0982,'N-Carbamylmaleimide\nN-carbamoylMaleimide\nN-Carbamoylmaleimide\n3-Pyrrolinecarboxamide, 2,5-dioxo-\n3-Pyrroline-2,5-dione, 1-carbamoyl-\n2,5-Dioxo-3-pyrroline-1-carboxamide\n1H-Pyrrole-1-carboxamide, 2,5-dihydro-2,5-dioxo-\n3-Pyrroline-1-carboxamide, 2,5-dioxo','3AB86887F1620755-FICuS-01-42','3AB86887F1620755-FICTS-01-21','3AB86887F1620755-uuuuu-01-F1','InChI=1S/C5H4N2O3/c6-5(10)7-3(8)1-2-4(7)9/h1-2H,(H2,6,10)','InChIKey=BNPFHEFZJPVCCE-UHFFFAOYSA-N','NC(=O)N1C(=O)C=CC1=O',NULL),
	(17862,0,0,'5063-96-7','Consistent with Molecular Formula','C5H5NO3',127.0994,'N-Methylolmaleimide\nN-Maleimidemethanol\nN-(Hydroxymethyl)maleimide\n1H-Pyrrole-2,5-dione, 1-(hydroxymethyl)\n1H-Pyrrole-2,5-dione, 1-(hydroxymethyl)-\nMaleimide, N-(hydroxymethyl)-','5283A8E2326DD982-FICuS-01-4F','5283A8E2326DD982-FICTS-01-2E','5283A8E2326DD982-uuuuu-01-FE','InChI=1S/C5H5NO3/c7-3-6-4(8)1-2-5(6)9/h1-2,7H,3H2','InChIKey=BHPDNFUVYQFFNK-UHFFFAOYSA-N','O=C1C=CC(=O)N1CO',NULL),
	(17863,0,0,NULL,'Consistent with Molecular Formula','C6H4N2O2S',168.1698,'Thiocyanic acid, maleimido-methyl ester','07D1C30724431F61-FICuS-01-2B','07D1C30724431F61-FICTS-01-0A','07D1C30724431F61-uuuuu-01-DA','InChI=1S/C6H4N2O2S/c7-3-11-4-8-5(9)1-2-6(8)10/h1-2H,4H2','InChIKey=BQMAGTFGHBJXRV-UHFFFAOYSA-N','N#CSCN1C(=O)C=CC1=O',NULL),
	(17864,0,0,'7450-68-2','Consistent with Molecular Formula','C7H7NO4',169.1366,'N-(Acetoxymethyl)maleimide\n1H-Pyrrole-2,5-dione, 1-[(acetyloxy)methyl]-\nMaleimide, N-(hydroxymethyl)-, acetate (ester)','10D596C96EC81111-FICuS-01-46','10D596C96EC81111-FICTS-01-25','10D596C96EC81111-uuuuu-01-F5','InChI=1S/C7H7NO4/c1-5(9)12-4-8-6(10)2-3-7(8)11/h2-3H,4H2,1H3','InChIKey=YJMUOPDZZMNVMR-UHFFFAOYSA-N','CC(=O)OCN1C(=O)C=CC1=O',NULL),
	(17865,0,0,'72835-26-8','Consistent with Molecular Formula','C8H9NO4',183.1634,'(2,5-dioxo-2,5-dihydro-1H-pyrrol-1-yl)methyl propionate','0DF6FC6412502BF7-FICuS-01-63','0DF6FC6412502BF7-FICTS-01-42','0DF6FC6412502BF7-uuuuu-01-12','InChI=1S/C8H9NO4/c1-2-8(12)13-5-9-6(10)3-4-7(9)11/h3-4H,2,5H2,1H3','InChIKey=YXEWPGYLMHXLPS-UHFFFAOYSA-N','CCC(=O)OCN1C(=O)C=CC1=O',NULL),
	(17866,0,0,'72109-65-0','Consistent with Molecular Formula','C9H10Br2O',293.9854,NULL,'0900593EC1D8B7A8-FICuS-01-58','0900593EC1D8B7A8-FICTS-01-37','0900593EC1D8B7A8-uuuuu-01-07','InChI=1S/C9H10Br2O/c1-6-2-7(4-10)9(12)8(3-6)5-11/h2-3,12H,4-5H2,1H3','InChIKey=UWOPZQZEHASYEH-UHFFFAOYSA-N','Cc1cc(CBr)c(O)c(CBr)c1',NULL),
	(17867,2,0,'86199-24-8','Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'C4F0B8923F046EAD-FICuS-01-76','F450D421E8D9121E-FICTS-01-33','C4F0B8923F046EAD-uuuuu-01-25','InChI=1S/C10H10N2O2S/c11-5-15-6-12-9(13)7-3-1-2-4-8(7)10(12)14/h1-2,7-8H,3-4,6H2','InChIKey=LTEHQEQTUALDQW-UHFFFAOYSA-N','N#CSCN1C(=O)C2CC=CCC2C1=O','1'),
	(17868,0,0,'6970-97-4','Consistent with Molecular Formula','C11H8N4O6',292.2074,'Methylenebis(N-carbamylmaleimide)\n1H-Pyrrole-1-carboxamide, N,N\'-methylenebis[2,5-dihydro-2,5-dioxy-\n1H-Pyrrole-1-carboxamide, N,N\'-methylenebis[2,5-dihydro-2,5-dioxo-','6F168B6A0C3F029D-FICuS-01-66','6F168B6A0C3F029D-FICTS-01-45','6F168B6A0C3F029D-uuuuu-01-15','InChI=1S/C11H8N4O6/c16-6-1-2-7(17)14(6)10(20)12-5-13-11(21)15-8(18)3-4-9(15)19/h1-4H,5H2,(H,12,20)(H,13,21)','InChIKey=VZRYBANKEUAUFR-UHFFFAOYSA-N','O=C1C=CC(=O)N1C(=O)NCNC(=O)N1C(=O)C=CC1=O',NULL),
	(17869,0,0,'6637-46-3','Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'6402B334E1D8F07C-FICuS-01-51','6402B334E1D8F07C-FICTS-01-30','6402B334E1D8F07C-uuuuu-01-00','InChI=1S/C12H9NO4/c1-8(14)17-10-4-2-9(3-5-10)13-11(15)6-7-12(13)16/h2-7H,1H3','InChIKey=QTRJOLFWYFCHQD-UHFFFAOYSA-N','CC(=O)Oc1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(17870,0,0,'5443-37-8','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'645B001C7507E352-FICuS-01-2E','645B001C7507E352-FICTS-01-0D','645B001C7507E352-uuuuu-01-DD','InChI=1S/C12H14O3/c1-3-9-15-11-7-5-10(6-8-11)12(13)14-4-2/h3,5-8H,1,4,9H2,2H3','InChIKey=HRYWHQPVJCXFQR-UHFFFAOYSA-N','C=CCOc1ccc(C(=O)OCC)cc1',NULL),
	(17871,4,0,'5443-38-9','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'47AC51BE3558D408-FICuS-01-58','47AC51BE3558D408-FICTS-01-37','47AC51BE3558D408-uuuuu-01-07','InChI=1S/C12H15NO2/c1-6(2)13-11(14)9-7-3-4-8(5-7)10(9)12(13)15/h3-4,6-10H,5H2,1-2H3','InChIKey=CCGKCUKWRHWJSR-UHFFFAOYSA-N','CC(C)N1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(17872,0,1,'5425-74-1','Consistent with Molecular Formula','C13H10N2O2',226.2342,'2-(m-Nitrostyryl)pyridine','002E83C27480A88F-FICuS-01-48','002E83C27480A88F-FICTS-01-27','002E83C27480A88F-uuuuu-01-F7','InChI=1S/C13H10N2O2/c16-15(17)13-6-3-4-11(10-13)7-8-12-5-1-2-9-14-12/h1-10H','InChIKey=NFTQPJVUAHNPTC-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/c2ccccn2)c1','1'),
	(17873,0,1,'6970-98-5','Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'FF007D6047865A95-FICuS-01-51','FF007D6047865A95-FICTS-01-30','3564D7F762D8041D-uuuuu-01-FD','InChI=1S/C13H14N2O4/c14-13(18)15-11(16)6-7-12(17)19-9-8-10-4-2-1-3-5-10/h1-7H,8-9H2,(H3,14,15,16,18)/b7-6-','InChIKey=MQSZERDEZYCQCR-SREVYHEPSA-N','NC(=O)NC(=O)/C=C\\C(=O)OCCc1ccccc1','1'),
	(17874,0,0,'3006-93-7','Consistent with Molecular Formula','C14H8N2O4',268.2282,'HVA 2\nm-Dimaleimidobenzene\n1,3-Dimaleimidobenzene\nm-Phenylenedimaleimide\nm-Phenylenebismaleimide\n1,3-Bismaleimidobenzene\n1,3-Phenylenebismaleimide\nN,N\'-m-Phenylenemaleimide\nN,N\'-m-Phenylenedimaleimide\nN,N\'-1,3-Phenylenedimaleimide\nN,N\'-(m-Phenylene)bismaleimide\nWLN: T5VNVJ BR C- BT5VNVJ\n1H-Pyrrole-2,5-dione, 1,1\'-(1,3-phenylene)bis-\nMaleimide, N,N\'-m-phenylenedi-','7B871C2F859FF903-FICuS-01-69','7B871C2F859FF903-FICTS-01-48','7B871C2F859FF903-uuuuu-01-18','InChI=1S/C14H8N2O4/c17-11-4-5-12(18)15(11)9-2-1-3-10(8-9)16-13(19)6-7-14(16)20/h1-8H','InChIKey=IPJGAEWUPXWFPL-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1cccc(N2C(=O)C=CC2=O)c1',NULL),
	(17875,0,0,'612-01-1','Consistent with Molecular Formula','C14H14N2O',226.2774,'3-Methyl-1,3-diphenylurea\nN-Methyl-N,N\'-diphenylurea\nUrea, N-methyl-N,N\'-diphenyl-\nCarbanilide, N-methyl-','C774CF3EAC342A92-FICuS-01-76','C774CF3EAC342A92-FICTS-01-55','C774CF3EAC342A92-uuuuu-01-25','InChI=1S/C14H14N2O/c1-16(13-10-6-3-7-11-13)14(17)15-12-8-4-2-5-9-12/h2-11H,1H3,(H,15,17)','InChIKey=RLGZENVXTXVWJN-UHFFFAOYSA-N','CN(C(=O)Nc1ccccc1)c1ccccc1',NULL),
	(17876,0,0,'24345-92-4','Consistent with Molecular Formula','C15H11N3S4',361.512,NULL,'7AFE437B007CB09F-FICuS-01-75','7AFE437B007CB09F-FICTS-01-54','7AFE437B007CB09F-uuuuu-01-24','InChI=1S/C15H11N3S4/c1-18(21-14-16-10-6-2-4-8-12(10)19-14)22-15-17-11-7-3-5-9-13(11)20-15/h2-9H,1H3','InChIKey=LQFFMWFJFIMQCQ-UHFFFAOYSA-N','CN(Sc1nc2ccccc2s1)Sc1nc2ccccc2s1',NULL),
	(17877,0,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'B2CB5E7B7A9D7701-FICuS-01-77','B2CB5E7B7A9D7701-FICTS-01-56','B2CB5E7B7A9D7701-uuuuu-01-26','InChI=1S/C15H22O3/c1-5-10-17-14(16)11-18-13-8-6-12(7-9-13)15(2,3)4/h6-9H,5,10-11H2,1-4H3','InChIKey=AZWNWEVRLKOUHW-UHFFFAOYSA-N','CCCOC(=O)COc1ccc(C(C)(C)C)cc1',NULL),
	(17878,0,0,'3741-79-5','Consistent with Molecular Formula','C17H15N3S4',389.5656,NULL,'F107B755555CEC39-FICuS-01-5E','F107B755555CEC39-FICTS-01-3D','F107B755555CEC39-uuuuu-01-0D','InChI=1S/C17H15N3S4/c1-11(2)20(23-16-18-12-7-3-5-9-14(12)21-16)24-17-19-13-8-4-6-10-15(13)22-17/h3-11H,1-2H3','InChIKey=VLCRVKLKSVZMRV-UHFFFAOYSA-N','CC(C)N(Sc1nc2ccccc2s1)Sc1nc2ccccc2s1',NULL),
	(17879,0,0,NULL,'Consistent with Molecular Formula','C18H22O2S2',334.4906,NULL,'9D6FDD3EED373A3B-FICuS-01-9C','9D6FDD3EED373A3B-FICTS-01-7B','9D6FDD3EED373A3B-uuuuu-01-4B','InChI=1S/C18H22O2S2/c19-15-5-9-17(10-6-15)21-13-3-1-2-4-14-22-18-11-7-16(20)8-12-18/h5-12,19-20H,1-4,13-14H2','InChIKey=FOKILBHXFCGWLM-UHFFFAOYSA-N','Oc1ccc(SCCCCCCSc2ccc(O)cc2)cc1',NULL),
	(17880,0,0,'56-57-5','Consistent with Molecular Formula','C9H6N2O3',190.158,'4 NQO\n4-NQO\nNitrochin\n4-Nitroquinoline oxide\n4-Nitroquinoline 1-oxide\n4-Nitroquinoline N-oxide\nWLN: T66 BNJ BO ENW\nQuinoline, 4-nitro-, 1-oxide\nQuinoline, 4-nitro-, 1-oxide\n4-Nitrochinolin N-oxid','987F3C20216A3845-FICuS-01-3B','987F3C20216A3845-FICTS-01-1A','987F3C20216A3845-uuuuu-01-EA','InChI=1S/C9H6N2O3/c12-10-6-5-9(11(13)14)7-3-1-2-4-8(7)10/h1-6H','InChIKey=YHQDZJICGQWFHK-UHFFFAOYSA-N','O=[N+]([O-])c1cc[n+]([O-])c2ccccc12',NULL),
	(17881,0,0,'4831-62-3','Consistent with Molecular Formula','C10H8N2O3',204.1848,'4-Nitroquinaldine 1-oxide\n4-Nitroquinaldine N-oxide\n4-Nitroquinaldine-N-oxide\n2-Methyl-4-nitroquinoline 1-oxide\n2-Methyl-4-nitroquinoline N-oxide\nWLN: T66 BNJ BO C1 ENW\nQuinoline, 2-methyl-4-nitro-, 1-oxide\nQuinaldine, 4-nitro-, 1-oxide','9E4FBC77C5D9E4E7-FICuS-01-9C','9E4FBC77C5D9E4E7-FICTS-01-7B','9E4FBC77C5D9E4E7-uuuuu-01-4B','InChI=1S/C10H8N2O3/c1-7-6-10(12(14)15)8-4-2-3-5-9(8)11(7)13/h2-6H,1H3','InChIKey=YRPLTHBJMGSMKH-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c2ccccc2[n+]1[O-]',NULL),
	(17882,0,0,'578-76-7','Consistent with Molecular Formula','C6H7N5O',165.1542,'7-Methylguanine\nN7-Methylguanine\n2-Amino-7-methylhypoxanthine\n6H-Purin-6-one, 2-amino-1,7-dihydro-7-methyl-\nGuanine, 7-methyl-\nGuanine, 7-methyl-','649623B97EBA2C4F-FICuS-01-6E','B571FEEFD395502C-FICTS-01-5A','649623B97EBA2C4F-uuuuu-01-1D','InChI=1S/C6H7N5O/c1-11-2-8-4-3(11)5(12)10-6(7)9-4/h2H,1H3,(H3,7,9,10,12)','InChIKey=FZWGECJQACGGTI-UHFFFAOYSA-N','Cn1cnc2[nH]c(N)nc(=O)c21',NULL),
	(17883,0,0,'1008-01-1','Consistent with Molecular Formula','C7H8N4S',180.227,'7H-Purine, 7-methyl-6-(methylthio)-\nPurine, 7-methyl-6-(methylthio)-','1F2FC4CCA8E80EDF-FICuS-01-A8','1F2FC4CCA8E80EDF-FICTS-01-87','1F2FC4CCA8E80EDF-uuuuu-01-57','InChI=1S/C7H8N4S/c1-11-4-10-6-5(11)7(12-2)9-3-8-6/h3-4H,1-2H3','InChIKey=WGZQCBOLSZNNRW-UHFFFAOYSA-N','CSc1ncnc2ncn(C)c12',NULL),
	(17884,0,0,'6971-01-3','Consistent with Molecular Formula','C10H15N5',205.262,NULL,'75A0D1D46DB6C6ED-FICuS-01-85','75A0D1D46DB6C6ED-FICTS-01-64','75A0D1D46DB6C6ED-uuuuu-01-34','InChI=1S/C10H15N5/c1-7(2)4-11-9-8-10(13-5-12-9)15(3)6-14-8/h5-7H,4H2,1-3H3,(H,11,12,13)','InChIKey=VMPXXCQOQSCUHU-UHFFFAOYSA-N','CC(C)CNc1ncnc2c1ncn2C',NULL),
	(17885,0,0,'5443-39-0','Consistent with Molecular Formula','C11H8N4O3',244.2092,NULL,'F0322A05B4D5DD9C-FICuS-01-6D','B84C6D81CEEBC97B-FICTS-01-7E','F0322A05B4D5DD9C-uuuuu-01-1C','InChI=1S/C11H8N4O3/c16-9-7-8(13-10(17)14-9)15(11(18)12-7)6-4-2-1-3-5-6/h1-5H,(H,12,18)(H2,13,14,16,17)','InChIKey=UTABRMXJVYTHEA-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]c(=O)n(-c3ccccc3)c2[nH]1',NULL),
	(17886,0,0,'7152-45-6','Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'8F9F345F4818A5F6-FICuS-01-6D','032F3BCFD6C5D968-FICTS-01-5C','8F9F345F4818A5F6-uuuuu-01-1C','InChI=1S/C7H9N5S/c1-12(2)7-9-5-4(3-8-11-5)6(13)10-7/h3H,1-2H3,(H2,8,9,10,11,13)','InChIKey=JDDLIPQPBXSBIC-UHFFFAOYSA-N','CN(C)c1nc2[nH]ncc2c(=S)[nH]1',NULL),
	(17887,0,0,'6971-02-4','Consistent with Molecular Formula','C12H9ClN4O',260.6823,NULL,'EACC533ED120ED71-FICuS-01-7B','EACC533ED120ED71-FICTS-01-5A','EACC533ED120ED71-uuuuu-01-2A','InChI=1S/C12H9ClN4O/c1-17-7-16-10-11(17)14-6-15-12(10)18-9-4-2-8(13)3-5-9/h2-7H,1H3','InChIKey=HLRVPXXJWMUTBA-UHFFFAOYSA-N','Cn1cnc2c(Oc3ccc(Cl)cc3)ncnc21',NULL),
	(17888,0,0,'6971-03-5','Consistent with Molecular Formula','C16H19N5',281.3596,NULL,'5A42D25ABF924CDB-FICuS-01-7F','5A42D25ABF924CDB-FICTS-01-5E','5A42D25ABF924CDB-uuuuu-01-2E','InChI=1S/C16H19N5/c1-3-4-10-21(13-8-6-5-7-9-13)16-14-15(17-11-18-16)20(2)12-19-14/h5-9,11-12H,3-4,10H2,1-2H3','InChIKey=FCKGEZOMTLXZGB-UHFFFAOYSA-N','CCCCN(c1ccccc1)c1ncnc2c1ncn2C',NULL),
	(17889,3,0,'3051-94-3','Consistent with Molecular Formula','C13H21NO4',255.3132,NULL,'EBC0E513B2A0044B-FICuS-01-5E','EBC0E513B2A0044B-FICTS-01-3D','EBC0E513B2A0044B-uuuuu-01-0D','InChI=1S/C13H21NO4/c1-8-3-4-10(5-9(8)2)14-6-11(16)13(18)12(17)7-15/h3-5,11-18H,6-7H2,1-2H3','InChIKey=ZPFOXBJGVIUHDO-UHFFFAOYSA-N','Cc1ccc(NCC(O)C(O)C(O)CO)cc1C','1'),
	(17890,3,0,'7152-47-8','Consistent with Molecular Formula','C9H20O4S2',256.3746,NULL,'5A70E97CD709DE81-FICuS-01-72','5A70E97CD709DE81-FICTS-01-51','5A70E97CD709DE81-uuuuu-01-21','InChI=1S/C9H20O4S2/c1-3-14-9(15-4-2)8(13)7(12)6(11)5-10/h6-13H,3-5H2,1-2H3','InChIKey=IZQLWYVNJTUXNP-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(O)CO','1'),
	(17891,0,0,'6971-04-6','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'488479109B8CC22D-FICuS-01-51','488479109B8CC22D-FICTS-01-30','488479109B8CC22D-uuuuu-01-00','InChI=1S/C14H19NO/c1-10(2)8-14(16)15(5)13-7-6-11(3)12(4)9-13/h6-9H,1-5H3','InChIKey=KHEHQIIJEOPILV-UHFFFAOYSA-N','CC(C)=CC(=O)N(C)c1ccc(C)c(C)c1',NULL),
	(17892,0,0,'6971-05-7','Consistent with Molecular Formula','C11H15NO2',193.245,'3\',4\'-Hydracryloxylidide','E49BC1D239A950C6-FICuS-01-69','E49BC1D239A950C6-FICTS-01-48','E49BC1D239A950C6-uuuuu-01-18','InChI=1S/C11H15NO2/c1-8-3-4-10(7-9(8)2)12-11(14)5-6-13/h3-4,7,13H,5-6H2,1-2H3,(H,12,14)','InChIKey=PJNMNKCBKFUMPM-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCO)cc1C',NULL),
	(17893,1,0,'5443-40-3','Consistent with Molecular Formula','C6H13NO2S',163.2342,NULL,'AE591A67EC019FC1-FICuS-01-76','AE591A67EC019FC1-FICTS-01-55','AE591A67EC019FC1-uuuuu-01-25','InChI=1S/C6H13NO2S/c1-4(2)10-3-5(7)6(8)9/h4-5H,3,7H2,1-2H3,(H,8,9)','InChIKey=RYSXZQIOOACQRG-UHFFFAOYSA-N','CC(C)SCC(N)C(=O)O','1'),
	(17894,1,0,'6971-06-8','Consistent with Molecular Formula','C7H17?NO2SSi',207.3628,NULL,'8247144B209AB1F5-FICuS-01-41','8247144B209AB1F5-FICTS-01-20','8247144B209AB1F5-uuuuu-01-F0','InChI=1S/C7H17NO2SSi/c1-12(2,3)5-11-4-6(8)7(9)10/h6H,4-5,8H2,1-3H3,(H,9,10)','InChIKey=PBBBIQQXMPEMDQ-UHFFFAOYSA-N','*.C[Si](C)(C)CSCC(N)C(=O)O','1'),
	(17895,0,0,'6971-07-9','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'94AF2CF5C8742DBF-FICuS-01-8F','94AF2CF5C8742DBF-FICTS-01-6E','94AF2CF5C8742DBF-uuuuu-01-3E','InChI=1S/C14H19NO/c1-9-6-11-12(7-10(9)2)15(5)13(16)8-14(11,3)4/h6-7H,8H2,1-5H3','InChIKey=XKZAISCYCNTUCC-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(C)(C)CC(=O)N2C',NULL),
	(17896,1,0,'6971-08-0','Consistent with Molecular Formula','C11H12ClN3O4S',317.7465,NULL,'E0E527808404E141-FICuS-01-32','4F3B019582D52D8C-FICTS-01-38','E0E527808404E141-uuuuu-01-E1','InChI=1S/C11H12ClN3O4S/c12-7-1-3-8(4-2-7)15-20(18,19)6-5-9-10(16)14-11(17)13-9/h1-4,9,15H,5-6H2,(H2,13,14,16,17)','InChIKey=URMVDYDBXYQRLL-UHFFFAOYSA-N','O=C1NC(=O)C(CCS(=O)(=O)Nc2ccc(Cl)cc2)N1','1'),
	(17897,0,1,'5443-41-4','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'4D737E65C1B61939-FICuS-01-52','CB020D7265654A5F-FICTS-01-30','4D737E65C1B61939-uuuuu-01-01','InChI=1S/C12H15NO4/c1-4-17-12(16)11-8(3)13-7(2)9(11)5-6-10(14)15/h5-6,13H,4H2,1-3H3,(H,14,15)/b6-5+','InChIKey=WCLGMNCYFCZZDZ-AATRIKPKSA-N','CCOC(=O)c1c(C)[nH]c(C)c1/C=C/C(=O)O','1'),
	(17898,0,0,NULL,'Consistent with Molecular Formula','C30H31?ClN4O4',547.0523,NULL,'897E846B25C1C477-FICuS-01-58','897E846B25C1C477-FICTS-01-37','897E846B25C1C477-uuuuu-01-07','InChI=1S/C30H30N4O4.ClH/c1-15-9-20-12-25-17(3)21(5-7-29(35)36)27(33-25)14-28-22(6-8-30(37)38)18(4)26(34-28)13-24-16(2)10-19(32-24)11-23(15)31-20;/h9-14,32-33H,5-8H2,1-4H3,(H,35,36)(H,37,38);1H/b19-11-,20-12-,23-11-,24-13-,25-12-,26-13-,27-14-,28-14-;','InChIKey=KMXFPNKXNUQYHI-RWRCOHKGSA-N','*.CC1=Cc2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)cc5C)C(C)=C4CCC(=O)O)c(CCC(=O)O)c3C.Cl',NULL),
	(17899,0,0,'5522-66-7','Consistent with Molecular Formula','C36H38N4O4',590.7206,'Protoporphyrin ix dimethyl ester\n21H,23H-Porphine-2,18-dipropanoic acid, 7,12-diethenyl-3,8,13,17-tetramethyl-, dimethyl ester\n2,18-Porphinedipropionic acid, 3,7,12,17-tetramethyl-8,13-divinyl-, dimethyl ester\nProtoporphyrin IX dimethyl ester\n2,18-Porphinedipropionic acid, 3,7,12,17-tetramethyl-8,13-divinyl-, dimethyl ester','D76B574801F1613F-FICuS-01-4A','1E34ADB80B4B4858-FICTS-01-43','D76B574801F1613F-uuuuu-01-F9','InChI=1S/C36H38N4O4/c1-9-23-19(3)27-15-28-21(5)25(11-13-35(41)43-7)33(39-28)18-34-26(12-14-36(42)44-8)22(6)30(40-34)17-32-24(10-2)20(4)29(38-32)16-31(23)37-27/h9-10,15-18,37,40H,1-2,11-14H2,3-8H3/b27-15-,28-15-,29-16-,30-17-,31-16-,32-17-,33-18-,34-18-','InChIKey=WASRLAPXOHTNAX-MFBGAUBSSA-N','C=CC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5CCC(=O)OC)C(CCC(=O)OC)=C4C)c(C)c3C=C',NULL),
	(17900,0,0,'6971-09-1','Consistent with Molecular Formula','C10H9NO5S',255.2448,NULL,'E79F3A010ACD3594-FICuS-01-64','E79F3A010ACD3594-FICTS-01-43','E79F3A010ACD3594-uuuuu-01-13','InChI=1S/C10H9NO5S/c1-2-16-10(13)11-9(12)7-5-3-4-6-8(7)17(11,14)15/h3-6H,2H2,1H3','InChIKey=QOEKNIMYWGWETQ-UHFFFAOYSA-N','CCOC(=O)N1C(=O)c2ccccc2S1(=O)=O',NULL),
	(17901,0,0,'5443-42-5','Consistent with Molecular Formula','C12H14N2O4S',282.3136,NULL,'4397000B89E931EE-FICuS-01-4D','4397000B89E931EE-FICTS-01-2C','4397000B89E931EE-uuuuu-01-FC','InChI=1S/C12H14N2O4S/c1-3-13(4-2)12(16)14-11(15)9-7-5-6-8-10(9)19(14,17)18/h5-8H,3-4H2,1-2H3','InChIKey=WQPIXVICHUSSCZ-UHFFFAOYSA-N','CCN(CC)C(=O)N1C(=O)c2ccccc2S1(=O)=O',NULL),
	(17902,1,0,'7152-48-9','Consistent with Molecular Formula','C8H16N2O5S',252.2848,NULL,'5BE4613EF9898E90-FICuS-01-6C','5BE4613EF9898E90-FICTS-01-4B','5BE4613EF9898E90-uuuuu-01-1B','InChI=1S/C8H16N2O5S/c9-7(8(11)12)1-6-16(13,14)10-2-4-15-5-3-10/h7H,1-6,9H2,(H,11,12)','InChIKey=GNTASKLHBZGIEA-UHFFFAOYSA-N','NC(CCS(=O)(=O)N1CCOCC1)C(=O)O','1'),
	(17903,0,0,NULL,'Consistent with Molecular Formula','C7H12Cl2O3',215.076,NULL,'197B834712924930-FICuS-01-1E','197B834712924930-FICTS-01-FD','197B834712924930-uuuuu-01-CD','InChI=1S/C7H12Cl2O3/c1-6(10)7(11-4-2-8)12-5-3-9/h7H,2-5H2,1H3','InChIKey=VGXPZSKODPUVDS-UHFFFAOYSA-N','CC(=O)C(OCCCl)OCCCl',NULL),
	(17904,0,0,'3082-38-0','Consistent with Molecular Formula','C4H6N2S4',210.3448,NULL,'7FB96F2BFF81718B-FICuS-01-86','7FB96F2BFF81718B-FICTS-01-65','7FB96F2BFF81718B-uuuuu-01-35','InChI=1S/C4H6N2S4/c7-3-5-1-2-6-4(8)10-9-3/h1-2H2,(H,5,7)(H,6,8)','InChIKey=TTXSXEZBTCFTQU-UHFFFAOYSA-N','S=C1NCCNC(=S)SS1',NULL),
	(17905,0,1,'6971-10-4','Consistent with Molecular Formula','C5H7NO3',129.1152,'Methyl (2E)-4-amino-4-oxobut-2-enoate','58B39965B38D7982-FICuS-01-51','58B39965B38D7982-FICTS-01-30','6D6C7867FD99842E-uuuuu-01-24','InChI=1S/C5H7NO3/c1-9-5(8)3-2-4(6)7/h2-3H,1H3,(H2,6,7)/b3-2+','InChIKey=VNVPVYUTTNLIEE-NSCUHMNNSA-N','COC(=O)/C=C/C(N)=O','1'),
	(17906,0,0,'74388-74-2','Consistent with Molecular Formula','C11H10Cl2O3',261.1042,NULL,'6663653C87FA7F36-FICuS-01-59','6663653C87FA7F36-FICTS-01-38','6663653C87FA7F36-uuuuu-01-08','InChI=1S/C11H10Cl2O3/c1-2-11(14)16-6-5-15-10-4-3-8(12)7-9(10)13/h2-4,7H,1,5-6H2','InChIKey=PCNUEDFWPSMJOF-UHFFFAOYSA-N','C=CC(=O)OCCOc1ccc(Cl)cc1Cl',NULL),
	(17907,1,1,NULL,'Consistent with Molecular Formula','C18H36O6',348.4788,NULL,'D46FCC4516CFF5A6-FICuS-01-8C','D46FCC4516CFF5A6-FICTS-01-6B','60FC3FB4FCB00CAF-uuuuu-01-49','InChI=1S/C18H36O6/c1-7-19-14-13-15(20-8-2)16(17(21-9-3)22-10-4)18(23-11-5)24-12-6/h13-18H,7-12H2,1-6H3/b14-13-','InChIKey=YIMQEUGGZANYMG-YPKPFQOOSA-N','CCO/C=C\\C(OCC)C(C(OCC)OCC)C(OCC)OCC','1'),
	(17908,0,0,'100-36-7','Consistent with Molecular Formula','C6H16N2',116.2058,'Usaf am-1\nN,N-Diethylethanediamine\n(Diethylamino)ethylamino\nN,N-(Diethylethyl)diamine\n2-(Diethylamino)ethylamine\nN,N-Diethylethylenediamine\nN,N-(Diethylamino)ethylamine\nN,N-(Diethylethylene)diamine\nN,N-Diethyl-1,2-ethanediamine\nN,N-Diethyl-1,2-diaminoethane\n1-Amino-2-(diethylamino)ethane\n2-(N,N-Diethylamino)ethylamine\nN-[2-(Diethylamino)ethyl]amine\n.beta.-(Dimethylamino)ethylamine\nN-(2-Aminoethyl)-N,N-diethylamine\n1-Amino-2-(N,N-diethylamino)ethane\nWLN: Z2N2&2\n1,2-Ethanediamine, N,N-diethyl-\nEthylenediamine, N,N-diethyl-','8B80717D94BA9E35-FICuS-01-62','8B80717D94BA9E35-FICTS-01-41','8B80717D94BA9E35-uuuuu-01-11','InChI=1S/C6H16N2/c1-3-8(4-2)6-5-7/h3-7H2,1-2H3','InChIKey=UDGSVBYJWHOHNN-UHFFFAOYSA-N','CCN(CC)CCN',NULL),
	(17909,0,0,'25372-96-7','Consistent with Molecular Formula','C10H18Cl4O4',344.0618,NULL,'0255B577E49227CE-FICuS-01-4D','0255B577E49227CE-FICTS-01-2C','0255B577E49227CE-uuuuu-01-FC','InChI=1S/C10H18Cl4O4/c11-1-5-15-9(16-6-2-12)10(17-7-3-13)18-8-4-14/h9-10H,1-8H2','InChIKey=NHMJDDOZAFXBDT-UHFFFAOYSA-N','ClCCOC(OCCCl)C(OCCCl)OCCCl',NULL),
	(17910,0,1,'18448-88-9','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'28D20C7B99070007-FICuS-01-33','28D20C7B99070007-FICTS-01-12','0BFA8473D465FD48-uuuuu-01-1E','InChI=1S/C10H12O/c1-2-3-6-9-7-4-5-8-10(9)11/h2-5,7-8,11H,6H2,1H3/b3-2+','InChIKey=VOYINLLVQMIKBT-NSCUHMNNSA-N','C/C=C/Cc1ccccc1O','1'),
	(17911,0,1,'13037-71-3','Consistent with Molecular Formula','C10H12O',148.2042,'p-Crotylphenol\nWLN: QR D2U2\nPhenol, 4-(2-butenyl)-\nPhenol, p-2-butenyl-','B22A3CBD21B26581-FICuS-01-55','B22A3CBD21B26581-FICTS-01-34','CD8AD068AD4B7DBC-uuuuu-01-53','InChI=1S/C10H12O/c1-2-3-4-9-5-7-10(11)8-6-9/h2-3,5-8,11H,4H2,1H3/b3-2+','InChIKey=CHQPRDVSUIJJNP-NSCUHMNNSA-N','C/C=C/Cc1ccc(O)cc1','1'),
	(17912,3,0,NULL,'Consistent with Molecular Formula','C8H18NO3P',207.2089,NULL,'1FB8BB4B4BFB58ED-FICuS-01-A6','1FB8BB4B4BFB58ED-FICTS-01-85','1FB8BB4B4BFB58ED-uuuuu-01-55','InChI=1S/C8H18NO3P/c1-3-5-8-7(4-2)6-11-13(9,10)12-8/h7-8H,3-6H2,1-2H3,(H2,9,10)','InChIKey=SQVIKHLRXOQWRH-UHFFFAOYSA-N','CCCC1OP(N)(=O)OCC1CC','1'),
	(17913,1,0,NULL,'Consistent with Molecular Formula','C15H17O3PS2',340.3913,NULL,'5FE8562464F35DFE-FICuS-01-77','5FE8562464F35DFE-FICTS-01-56','5FE8562464F35DFE-uuuuu-01-26','InChI=1S/C15H17O3PS2/c1-13(16)12-21-19(20,17-14-8-4-2-5-9-14)18-15-10-6-3-7-11-15/h2-11,13,16H,12H2,1H3','InChIKey=HHBVVOODYVSIDH-UHFFFAOYSA-N','CC(O)CSP(=S)(Oc1ccccc1)Oc1ccccc1','1'),
	(17914,1,0,NULL,'Consistent with Molecular Formula','C12H21Cl2O7P',379.1735,NULL,'ACD8F9C8DBB98932-FICuS-01-98','ACD8F9C8DBB98932-FICTS-01-77','ACD8F9C8DBB98932-uuuuu-01-47','InChI=1S/C12H21Cl2O7P/c1-3-18-11(15)9-10(12(16)19-4-2)22(17,20-7-5-13)21-8-6-14/h10H,3-9H2,1-2H3','InChIKey=ARIVLXTTWKMBJI-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)P(=O)(OCCCl)OCCCl','1'),
	(17915,0,0,'74543-20-7','Consistent with Molecular Formula','C13H26NaOS2',285.4576,NULL,'DD6D51000038DD63-FICuS-01-4B','DD6D51000038DD63-FICTS-01-2A','568ABD0F60436FCB-uuuuu-01-24','InChI=1S/C13H26OS2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-14-13(15)16;/h2-12H2,1H3,(H,15,16);/q;+1','InChIKey=MXYZLWDAMHUDMX-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=S)S.[Na+]',NULL),
	(17916,0,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'F20891A4462DCDC2-FICuS-01-62','F20891A4462DCDC2-FICTS-01-41','F20891A4462DCDC2-uuuuu-01-11','InChI=1S/C17H23NO3/c1-2-3-4-7-12-21-13-8-11-18-16(19)14-9-5-6-10-15(14)17(18)20/h5-6,9-10H,2-4,7-8,11-13H2,1H3','InChIKey=YGKSJNRATBRCMX-UHFFFAOYSA-N','CCCCCCOCCCN1C(=O)c2ccccc2C1=O',NULL),
	(17917,4,0,NULL,'Consistent with Molecular Formula','C22H35NO6',409.5216,NULL,'C84BC69BB351AF0E-FICuS-01-83','C84BC69BB351AF0E-FICTS-01-62','C84BC69BB351AF0E-uuuuu-01-32','InChI=1S/C22H35NO6/c1-2-3-8-26-10-12-28-14-15-29-13-11-27-9-4-7-23-21(24)19-17-5-6-18(16-17)20(19)22(23)25/h5-6,17-20H,2-4,7-16H2,1H3','InChIKey=NBJRHIDLXOLEOF-UHFFFAOYSA-N','CCCCOCCOCCOCCOCCCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(17918,12,0,NULL,'Consistent with Molecular Formula','C31H32N2O8',560.6024,NULL,'06FF8FDFB3F4C457-FICuS-01-93','06FF8FDFB3F4C457-FICTS-01-72','06FF8FDFB3F4C457-uuuuu-01-42','InChI=1S/C31H32N2O8/c34-26-20-14-1-2-15(11-14)21(20)27(35)32(26)7-9-40-30(38)24-18-5-6-19(13-18)25(24)31(39)41-10-8-33-28(36)22-16-3-4-17(12-16)23(22)29(33)37/h1-6,14-25H,7-13H2','InChIKey=UWWYIPWDWNMXHN-UHFFFAOYSA-N','O=C(OCCN1C(=O)C2C3C=CC(C3)C2C1=O)C1C2C=CC(C2)C1C(=O)OCCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(17919,4,0,'6971-11-5','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'967FFFF9C862381C-FICuS-01-80','967FFFF9C862381C-FICTS-01-5F','967FFFF9C862381C-uuuuu-01-2F','InChI=1S/C12H13NO2/c1-2-5-13-11(14)9-7-3-4-8(6-7)10(9)12(13)15/h2-4,7-10H,1,5-6H2','InChIKey=LBSJYBSYYCKKGS-UHFFFAOYSA-N','C=CCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(17920,2,0,NULL,'Consistent with Molecular Formula','C21H39NO3',353.544,NULL,'5344D56DF26673AF-FICuS-01-5F','5344D56DF26673AF-FICTS-01-3E','5344D56DF26673AF-uuuuu-01-0E','InChI=1S/C21H39NO3/c1-6-7-8-9-12-24-14-15-25-13-10-11-22-20(23)19-18(16-17(2)3)21(19,4)5/h16,18-19H,6-15H2,1-5H3,(H,22,23)','InChIKey=MQUDMBQELAOGLO-UHFFFAOYSA-N','CCCCCCOCCOCCCNC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(17921,8,0,NULL,'Consistent with Molecular Formula','C22H24N2O8S',476.5002,NULL,'D5A6E8D1BEC79485-FICuS-01-84','D5A6E8D1BEC79485-FICTS-01-63','D5A6E8D1BEC79485-uuuuu-01-33','InChI=1S/C22H24N2O8S/c25-19-15-11-1-2-12(9-11)16(15)20(26)23(19)5-7-31-33(29,30)32-8-6-24-21(27)17-13-3-4-14(10-13)18(17)22(24)28/h1-4,11-18H,5-10H2','InChIKey=FDVCRSNMDWLSJB-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)N1CCOS(=O)(=O)OCCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(17922,0,0,NULL,'Consistent with Molecular Formula','C17H28N2O3',308.4198,NULL,'DAAD1582D1ED03B4-FICuS-01-78','DAAD1582D1ED03B4-FICTS-01-57','DAAD1582D1ED03B4-uuuuu-01-27','InChI=1S/C17H28N2O3/c1-2-3-4-5-11-21-13-14-22-12-7-10-19-17(20)16-8-6-9-18-15-16/h6,8-9,15H,2-5,7,10-14H2,1H3,(H,19,20)','InChIKey=KSPYTGHATJZKBP-UHFFFAOYSA-N','CCCCCCOCCOCCCNC(=O)c1cccnc1',NULL),
	(17923,5,0,NULL,'Consistent with Molecular Formula','C17H24ClNO2',309.8351,NULL,'3C458AEB7B36FFDB-FICuS-01-9A','3C458AEB7B36FFDB-FICTS-01-79','3C458AEB7B36FFDB-uuuuu-01-49','InChI=1S/C17H24ClNO2/c1-3-5-6-11(4-2)10-19-15(20)14-12-7-8-13(9-12)17(14,18)16(19)21/h7-8,11-14H,3-6,9-10H2,1-2H3','InChIKey=MBNUDOVYZALAPP-UHFFFAOYSA-N','CCCCC(CC)CN1C(=O)C2C3C=CC(C3)C2(Cl)C1=O','1'),
	(17924,4,0,NULL,'Consistent with Molecular Formula','C20H30ClNO4',383.9143,NULL,'8FBCE6786B7EAC5F-FICuS-01-A7','8FBCE6786B7EAC5F-FICTS-01-86','8FBCE6786B7EAC5F-uuuuu-01-56','InChI=1S/C20H30ClNO4/c1-2-3-4-5-10-25-12-13-26-11-6-9-22-18(23)17-15-7-8-16(14-15)20(17,21)19(22)24/h7-8,15-17H,2-6,9-14H2,1H3','InChIKey=RHYJXZMIPUWIGZ-UHFFFAOYSA-N','CCCCCCOCCOCCCN1C(=O)C2C3C=CC(C3)C2(Cl)C1=O','1'),
	(17925,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O2S5',332.5266,NULL,'0104C90B311F286D-FICuS-01-39','0104C90B311F286D-FICTS-01-18','0104C90B311F286D-uuuuu-01-E8','InChI=1S/C8H16N2O2S5/c1-9(2)5-11-7(13)15-17-16-8(14)12-6-10(3)4/h5-6H2,1-4H3','InChIKey=NKXRXLHQEBTADD-UHFFFAOYSA-N','CN(C)COC(=S)SSSC(=S)OCN(C)C',NULL),
	(17926,2,0,'68260-70-8','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'EB60FFECAD462997-FICuS-01-92','8F0DB11039FBAC23-FICTS-01-49','EB60FFECAD462997-uuuuu-01-41','InChI=1S/C11H15NO2/c1-2-7-12-10(13)8-5-3-4-6-9(8)11(12)14/h2,8-9H,1,3-7H2','InChIKey=HOADZLUEDQUBQV-UHFFFAOYSA-N','C=CCN1C(=O)C2CCCCC2C1=O','1'),
	(17927,2,0,NULL,'Consistent with Molecular Formula','C10H19NNaOS2',256.376,NULL,'C5F42055AF8A1175-FICuS-01-53','C5F42055AF8A1175-FICTS-01-32','4E13CC5ACFF1A3DD-uuuuu-01-4B','InChI=1S/C10H19NOS2.Na/c1-3-9-5-4-8(2)11(6-9)7-12-10(13)14;/h8-9H,3-7H2,1-2H3,(H,13,14);/q;+1','InChIKey=AIAQFGJECAUKNC-UHFFFAOYSA-N','CCC1CCC(C)N(COC(=S)S)C1.[Na+]','1'),
	(17928,2,0,NULL,'Consistent with Molecular Formula','C6H10Cl3O4P',283.4754,NULL,'E52BBB8335F7C447-FICuS-01-6B','E52BBB8335F7C447-FICTS-01-4A','E52BBB8335F7C447-uuuuu-01-1A','InChI=1S/C6H10Cl3O4P/c1-5-2-3-11-14(10,13-5)12-4-6(7,8)9/h5H,2-4H2,1H3','InChIKey=KFJKHXDRNTYOPE-UHFFFAOYSA-N','CC1CCOP(=O)(OCC(Cl)(Cl)Cl)O1','1'),
	(17929,3,0,NULL,'Consistent with Molecular Formula','C6H14NO3P',179.1553,NULL,'77E965B63227A04B-FICuS-01-4B','77E965B63227A04B-FICTS-01-2A','77E965B63227A04B-uuuuu-01-FA','InChI=1S/C6H14NO3P/c1-5-4-6(2)10-11(8,7-3)9-5/h5-6H,4H2,1-3H3,(H,7,8)','InChIKey=ROMGHHOLZAWFDQ-UHFFFAOYSA-N','CNP1(=O)OC(C)CC(C)O1','1'),
	(17930,0,0,'5443-44-7','Consistent with Molecular Formula','C5H11NNaOS2',188.2578,NULL,'490BB023EE1DD234-FICuS-01-59','490BB023EE1DD234-FICTS-01-38','C2EC5C2C8E66609C-uuuuu-01-2B','InChI=1S/C5H11NOS2.Na/c1-6(2)3-4-7-5(8)9;/h3-4H2,1-2H3,(H,8,9);/q;+1','InChIKey=RBTYZJOZHYNDSZ-UHFFFAOYSA-N','CN(C)CCOC(=S)S.[Na+]',NULL),
	(17931,0,0,NULL,'Consistent with Molecular Formula','C10H20N2O2S4',328.5202,NULL,'D764E80E25C29593-FICuS-01-54','D764E80E25C29593-FICTS-01-33','D764E80E25C29593-uuuuu-01-03','InChI=1S/C10H20N2O2S4/c1-11(2)7-13-9(15)17-5-6-18-10(16)14-8-12(3)4/h5-8H2,1-4H3','InChIKey=UTUOVVYAJZWTCV-UHFFFAOYSA-N','CN(C)COC(=S)SCCSC(=S)OCN(C)C',NULL),
	(17932,2,0,'7114-26-3','Consistent with Molecular Formula','C11H24NO3P',249.2893,NULL,'9B2EF43227385A88-FICuS-01-52','9B2EF43227385A88-FICTS-01-31','9B2EF43227385A88-uuuuu-01-01','InChI=1S/C11H24NO3P/c1-4-6-8-12(9-7-5-2)16(13)14-10-11(3)15-16/h11H,4-10H2,1-3H3','InChIKey=TZHPIXXVZKCNBP-UHFFFAOYSA-N','CCCCN(CCCC)P1(=O)OCC(C)O1','1'),
	(17933,0,0,NULL,'Consistent with Molecular Formula','C7H16N2OS2',208.3362,NULL,'E9BEAFFEE00A2C56-FICuS-01-A4','E9BEAFFEE00A2C56-FICTS-01-83','E9BEAFFEE00A2C56-uuuuu-01-53','InChI=1S/C7H16N2OS2/c1-8(2)5-10-7(11)12-6-9(3)4/h5-6H2,1-4H3','InChIKey=PCROCJPPQDGYMQ-UHFFFAOYSA-N','CN(C)COC(=S)SCN(C)C',NULL),
	(17934,0,0,NULL,'Consistent with Molecular Formula','C10H22N2OS2',250.4166,NULL,'2E8FA3F1D4278EED-FICuS-01-8E','2E8FA3F1D4278EED-FICTS-01-6D','040C2B3D80D75BF2-uuuuu-01-0A','InChI=1S/C6H13N.C4H9NOS2/c7-6-4-2-1-3-5-6;1-5(2)3-6-4(7)8/h6H,1-5,7H2;3H2,1-2H3,(H,7,8)','InChIKey=RPXFVRGGOPKGMI-UHFFFAOYSA-N','CN(C)COC(=S)S.NC1CCCCC1',NULL),
	(17935,0,0,NULL,'Consistent with Molecular Formula','C10H18NO4P',247.2303,NULL,'565D65965B61B9E2-FICuS-01-55','565D65965B61B9E2-FICTS-01-34','565D65965B61B9E2-uuuuu-01-04','InChI=1S/C10H18NO4P/c1-3-10(4-2)8-14-16(12,15-9-10)13-7-5-6-11/h3-5,7-9H2,1-2H3','InChIKey=BBMLINAJZCJNQH-UHFFFAOYSA-N','CCC1(CC)COP(=O)(OCCC#N)OC1',NULL),
	(17936,0,0,NULL,'Consistent with Molecular Formula','C6H17?3N3OS2',211.3398,NULL,'3981B1851D4F1461-FICuS-01-37','3981B1851D4F1461-FICTS-01-16','3981B1851D4F1461-uuuuu-01-E6','InChI=1S/C4H9NOS2.C2H8N2/c1-5(2)3-6-4(7)8;3-1-2-4/h3H2,1-2H3,(H,7,8);1-4H2','InChIKey=RTVSAKPCLCFOST-UHFFFAOYSA-N','*.*.*.CN(C)COC(=S)S.NCCN',NULL),
	(17937,0,0,NULL,'Consistent with Molecular Formula','C13H19O4P',270.2645,NULL,'E2A93AF15BC5C5EF-FICuS-01-95','E2A93AF15BC5C5EF-FICTS-01-74','E2A93AF15BC5C5EF-uuuuu-01-44','InChI=1S/C13H19O4P/c1-3-13(4-2)10-15-18(14,16-11-13)17-12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3','InChIKey=PNNAULSXNNXBGX-UHFFFAOYSA-N','CCC1(CC)COP(=O)(Oc2ccccc2)OC1',NULL),
	(17938,1,0,NULL,'Consistent with Molecular Formula','C12H21NO5S2',323.4216,NULL,'33C584A51C96BB34-FICuS-01-55','33C584A51C96BB34-FICTS-01-34','33C584A51C96BB34-uuuuu-01-04','InChI=1S/C12H21NO5S2/c1-5-16-10(14)7-9(11(15)17-6-2)20-12(19)18-8-13(3)4/h9H,5-8H2,1-4H3','InChIKey=PHUKRVIDWRPJBR-UHFFFAOYSA-N','CCOC(=O)CC(SC(=S)OCN(C)C)C(=O)OCC','1'),
	(17939,0,0,NULL,'Consistent with Molecular Formula','C14H19Cl2N2O4PS4',509.4349,NULL,'FC2B39F03CC53E2B-FICuS-01-80','FC2B39F03CC53E2B-FICTS-01-5F','FC2B39F03CC53E2B-uuuuu-01-2F','InChI=1S/C14H19Cl2N2O4PS4/c1-17(2)8-20-13(24)26-23(19,27-14(25)21-9-18(3)4)22-12-6-5-10(15)7-11(12)16/h5-7H,8-9H2,1-4H3','InChIKey=ALDXAPORYSUNLV-UHFFFAOYSA-N','CN(C)COC(=S)SP(=O)(Oc1ccc(Cl)cc1Cl)SC(=S)OCN(C)C',NULL),
	(17940,1,0,NULL,'Consistent with Molecular Formula','C12H20N2O3S2',304.4216,NULL,'8DA103CE77448E51-FICuS-01-59','455665AB39AFE7D3-FICTS-01-4E','8DA103CE77448E51-uuuuu-01-08','InChI=1S/C12H20N2O3S2/c1-4-5-6-14-10(15)7-9(11(14)16)19-12(18)17-8-13(2)3/h9H,4-8H2,1-3H3','InChIKey=SJGKVTXIIVQFTH-UHFFFAOYSA-N','CCCCN1C(=O)CC(SC(=S)OCN(C)C)C1=O','1'),
	(17941,0,0,'92310-69-5','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'40B4CD0461F6EED9-FICuS-01-76','40B4CD0461F6EED9-FICTS-01-55','40B4CD0461F6EED9-uuuuu-01-25','InChI=1S/C12H17NO2/c1-9(2)10-5-7-11(8-6-10)15-12(14)13(3)4/h5-9H,1-4H3','InChIKey=IDOUOCYLUZSECY-UHFFFAOYSA-N','CC(C)c1ccc(OC(=O)N(C)C)cc1',NULL),
	(17942,0,0,NULL,'Consistent with Molecular Formula','C7H13N3S4',267.4398,NULL,'93759A75DF4B1ABE-FICuS-01-7E','93759A75DF4B1ABE-FICTS-01-5D','93759A75DF4B1ABE-uuuuu-01-2D','InChI=1S/C7H13N3S4/c1-10-4-13-6(11)8-2-3-9-7(12)14-5-10/h2-5H2,1H3,(H,8,11)(H,9,12)','InChIKey=WLTXCBSJOOTPKB-UHFFFAOYSA-N','CN1CSC(=S)NCCNC(=S)SC1',NULL),
	(17943,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl4NO2',302.9718,NULL,'34649924B0718E8A-FICuS-01-40','34649924B0718E8A-FICTS-01-1F','34649924B0718E8A-uuuuu-01-EF','InChI=1S/C9H7Cl4NO2/c1-14(2)9(15)16-8-5(11)3-4(10)6(12)7(8)13/h3H,1-2H3','InChIKey=LQJVQFNJMIRAOK-UHFFFAOYSA-N','CN(C)C(=O)Oc1c(Cl)cc(Cl)c(Cl)c1Cl',NULL),
	(17944,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O6',269.2134,NULL,'EE068CBAF44767C0-FICuS-01-7A','EE068CBAF44767C0-FICTS-01-59','EE068CBAF44767C0-uuuuu-01-29','InChI=1S/C10H11N3O6/c1-6-4-7(12(15)16)5-8(13(17)18)9(6)19-10(14)11(2)3/h4-5H,1-3H3','InChIKey=OGIBYZNBYKGYGS-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1OC(=O)N(C)C',NULL),
	(17945,0,0,'31335-33-8','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'285C9DF802495691-FICuS-01-48','EB58329BF1D5510B-FICTS-01-42','285C9DF802495691-uuuuu-01-F7','InChI=1S/C11H9NO3/c13-11(12-14)15-10-7-3-5-8-4-1-2-6-9(8)10/h1-7,14H,(H,12,13)','InChIKey=QGQGWBYPKGXXQT-UHFFFAOYSA-N','O=C(NO)Oc1cccc2ccccc12',NULL),
	(17946,0,1,'5470-48-4','Consistent with Molecular Formula','C8H8N4O2S',224.2368,'p-Nitrobenzaldehyde thiosemicarbazone\n4-Nitrobenzaldehyde thiosemicarbazone\nWLN: WNR D1UNMYZUS\nHydrazinecarbothioamide, 2-[(4-nitrophenyl)methylene]-\nBenzaldehyde, p-nitro-, thiosemicarbazone','1D0D1D301F3659FD-FICuS-01-60','1D0D1D301F3659FD-FICTS-01-3F','AF788FC8CCDE216A-uuuuu-01-4E','InChI=1S/C8H8N4O2S/c9-8(15)11-10-5-6-1-3-7(4-2-6)12(13)14/h1-5H,(H3,9,11,15)/b10-5+','InChIKey=HSDCBIHJEGDMDO-BJMVGYQFSA-N','NC(=S)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(17947,0,1,'6957-91-1','Consistent with Molecular Formula','C8H10N4S',194.2538,'p-Aminobenzaldehyde thiosemicarbazone\n4-Aminobenzaldehyde thiosemicarbazone\nWLN: ZR D1UNMYZUS\nHydrazinecarbothioamide, 2-[(4-aminophenyl)methylene]-\nBenzaldehyde, p-amino-, thiosemicarbazone','EBCD60F13BB15E72-FICuS-01-7D','090EB68DC060C0BC-FICTS-01-49','EBCD60F13BB15E72-uuuuu-01-2C','InChI=1S/C8H10N4S/c9-7-3-1-6(2-4-7)5-11-12-8(10)13/h1-5H,9H2,(H3,10,12,13)/b11-5+','InChIKey=MYWZDHHBMWNLCN-VZUCSPMQSA-N','NC(=S)N/N=C/c1ccc(N)cc1','1'),
	(17948,0,1,'3811-20-9','Consistent with Molecular Formula','C11H15N3S',221.3196,'Kutizon\nCutizon\nCutosone\nCutisone\nCuminaldehyde thiosemicarbazone\n4-Isopropylbenzaldehyde thiosemicarbazone\np-Isopropylbenzaldehyde thiosemicarbazone\np-Isopropylbenzaldehyde 3-thiosemicarbazone\nHydrazinecarbothioamide, 2-[[4-(1-methylethyl)phenyl]methylene]-\nBenzaldehyde, p-isopropyl-, thiosemicarbazone','E943CC27E442A16F-FICuS-01-68','9163D1E6E03C17BA-FICTS-01-3F','E943CC27E442A16F-uuuuu-01-17','InChI=1S/C11H15N3S/c1-8(2)10-5-3-9(4-6-10)7-13-14-11(12)15/h3-8H,1-2H3,(H3,12,14,15)/b13-7+','InChIKey=GCIARVDJUYGSFQ-NTUHNPAUSA-N','CC(C)c1ccc(/C=N/NC(N)=S)cc1','1'),
	(17949,0,1,'6957-92-2','Consistent with Molecular Formula','C8H7Cl2N3S',248.1294,NULL,'C6F19FB2B6B8AD87-FICuS-01-90','C6F19FB2B6B8AD87-FICTS-01-6F','D0047A106FA8F2B3-uuuuu-01-09','InChI=1S/C8H7Cl2N3S/c9-6-2-1-5(7(10)3-6)4-12-13-8(11)14/h1-4H,(H3,11,13,14)/b12-4+','InChIKey=RGHAHEATEPYSTR-UUILKARUSA-N','NC(=S)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(17950,0,1,NULL,'Consistent with Molecular Formula','C12H17N3OS',251.3458,NULL,'3C40944270B1D50B-FICuS-01-39','3C40944270B1D50B-FICTS-01-18','8EA68D3FCD9AA99F-uuuuu-01-59','InChI=1S/C12H17N3OS/c1-2-3-8-16-11-6-4-10(5-7-11)9-14-15-12(13)17/h4-7,9H,2-3,8H2,1H3,(H3,13,15,17)/b14-9+','InChIKey=XDJHBXUXBRZNBT-NTEUORMPSA-N','CCCCOc1ccc(/C=N/NC(N)=S)cc1','1'),
	(17951,0,1,NULL,'Consistent with Molecular Formula','C11H13N3OS',235.3032,NULL,'AA9EB8444645D6C4-FICuS-01-6D','AA9EB8444645D6C4-FICTS-01-4C','EF46CD84F83929B1-uuuuu-01-26','InChI=1S/C11H13N3OS/c1-2-7-15-10-5-3-9(4-6-10)8-13-14-11(12)16/h2-6,8H,1,7H2,(H3,12,14,16)/b13-8+','InChIKey=USOSCKMQLYKTNZ-MDWZMJQESA-N','C=CCOc1ccc(/C=N/NC(N)=S)cc1','1'),
	(17952,0,1,'65110-23-8','Consistent with Molecular Formula','C13H19N3OS',265.3726,NULL,'AB166F89F2BCAA85-FICuS-01-8A','AB166F89F2BCAA85-FICTS-01-69','7EE6E2D8FE31CC10-uuuuu-01-36','InChI=1S/C13H19N3OS/c1-2-3-4-9-17-12-7-5-11(6-8-12)10-15-16-13(14)18/h5-8,10H,2-4,9H2,1H3,(H3,14,16,18)/b15-10+','InChIKey=LQODCVDJKVZCIF-XNTDXEJSSA-N','CCCCCOc1ccc(/C=N/NC(N)=S)cc1','1'),
	(17953,0,0,'22978-84-3','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'DF0C9DAD29AF2824-FICuS-01-88','DF0C9DAD29AF2824-FICTS-01-67','DF0C9DAD29AF2824-uuuuu-01-37','InChI=1S/C8H12N2O2/c1-5-6(2)10(12)8(4)7(3)9(5)11/h1-4H3','InChIKey=JGDKFQZZRSSDPH-UHFFFAOYSA-N','Cc1c(C)[n+]([O-])c(C)c(C)[n+]1[O-]',NULL),
	(17954,0,1,NULL,'Consistent with Molecular Formula','C14H21N3OS',279.3994,NULL,'942B6C01E17E5066-FICuS-01-45','942B6C01E17E5066-FICTS-01-24','942B6C01E17E5066-uuuuu-01-F4','InChI=1S/C14H21N3OS/c1-2-3-4-5-10-18-13-8-6-12(7-9-13)11-16-17-14(15)19/h6-9,11H,2-5,10H2,1H3,(H3,15,17,19)','InChIKey=DCMWDGWVNSYRGF-UHFFFAOYSA-N','CCCCCCOc1ccc(/C=N/NC(N)=S)cc1','1'),
	(17955,0,1,'88-38-0','Consistent with Molecular Formula','C44H36N12O6S2',892.9652,'Benzenesulfonic acid, 2,2\'-(1,2-ethenediyl)bis[5-[[4,6-bis(phenylamino)-1,3,5-triazin-2-yl]amino]-\n2,2\'-Stilbenedisulfonic acid, 4,4\'-bis[(4,6-dianilino-s-triazin-2-yl)amino]-','0BA26A018740265B-FICuS-01-36','0BA26A018740265B-FICTS-01-15','0BA26A018740265B-uuuuu-01-E5','InChI=1S/C44H36N12O6S2/c57-63(58,59)37-27-35(49-43-53-39(45-31-13-5-1-6-14-31)51-40(54-43)46-32-15-7-2-8-16-32)25-23-29(37)21-22-30-24-26-36(28-38(30)64(60,61)62)50-44-55-41(47-33-17-9-3-10-18-33)52-42(56-44)48-34-19-11-4-12-20-34/h1-28H,(H,57,58,59)(H,60','InChIKey=HRHCYUBSBRXMIN-UHFFFAOYSA-N','O=S(=O)(O)c1cc(Nc2nc(Nc3ccccc3)nc(Nc3ccccc3)n2)ccc1/C=C/c1ccc(Nc2nc(Nc3ccccc3)nc(Nc3ccccc3)n2)cc1S(=O)(=O)O','1'),
	(17956,0,0,'2218-74-8','Consistent with Molecular Formula','C12H18ClN5O',283.7601,NULL,'7D801233DB873C67-FICuS-01-4B','8FAEF927519AAA00-FICTS-01-54','7D7CB5D6E40AE529-uuuuu-01-2B','InChI=1S/C12H17N5O.ClH/c1-12(2)16-10(13)15-11(14)17(12)8-4-6-9(18-3)7-5-8;/h4-7H,1-3H3,(H4,13,14,15,16);1H','InChIKey=QYPYKZMBXDTOFR-UHFFFAOYSA-N','COc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(17957,0,0,'6043-86-3','Consistent with Molecular Formula','C12H18ClN5S',299.8207,'1,3,5-Triazine-2,4-diamine, 1,6-dihydro-6,6-dimethyl-1-[4-(methylthio)phenyl]-, monohydrochloride\ns-Triazine, 4,6-diamino-1,2-dihydro-2,2-dimethyl-1-[p-(methylthio)phenyl]-, monohydrochloride\nMethiotriazamine','9E3115D90F008FDA-FICuS-01-65','4C5C7A6BAB76FD73-FICTS-01-69','9ECDB23C308D5694-uuuuu-01-1C','InChI=1S/C12H17N5S.ClH/c1-12(2)16-10(13)15-11(14)17(12)8-4-6-9(18-3)7-5-8;/h4-7H,1-3H3,(H4,13,14,15,16);1H','InChIKey=JVVUMXJGEQLSNP-UHFFFAOYSA-N','CSc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(17958,0,0,'77113-80-5','Consistent with Molecular Formula','C12H18ClN5O2S',331.8195,NULL,'EF2E701309CD1686-FICuS-01-59','D6732FBA5B69B5F5-FICTS-01-5D','EFD2D7F63640CFC8-uuuuu-01-3F','InChI=1S/C12H17N5O2S.ClH/c1-12(2)16-10(13)15-11(14)17(12)8-4-6-9(7-5-8)20(3,18)19;/h4-7H,1-3H3,(H4,13,14,15,16);1H','InChIKey=ZJPCEYHUOYJYHA-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(S(C)(=O)=O)cc1.Cl',NULL),
	(17959,0,0,NULL,'Consistent with Molecular Formula','C13H20ClN5S',313.8475,NULL,'CB33E5FAB871A7BE-FICuS-01-94','3537B23A68056562-FICTS-01-06','CBCF421F87FC7EF0-uuuuu-01-4B','InChI=1S/C13H19N5S.ClH/c1-4-19-10-7-5-9(6-8-10)18-12(15)16-11(14)17-13(18,2)3;/h5-8H,4H2,1-3H3,(H4,14,15,16,17);1H','InChIKey=AIJSVCNGVOULTK-UHFFFAOYSA-N','CCSc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(17960,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O',229.2408,NULL,'4CE6C7C2B0A79873-FICuS-01-6D','4CE6C7C2B0A79873-FICTS-01-4C','4CE6C7C2B0A79873-uuuuu-01-1C','InChI=1S/C11H11N5O/c1-7(17)8-2-4-9(5-3-8)15-11-14-6-13-10(12)16-11/h2-6H,1H3,(H3,12,13,14,15,16)','InChIKey=YUMQHGDKRWLPNW-UHFFFAOYSA-N','CC(=O)c1ccc(Nc2ncnc(N)n2)cc1',NULL),
	(17961,0,0,NULL,'Consistent with Molecular Formula','C13H20ClN5O2S',345.8463,NULL,'07C22C928EBF6B52-FICuS-01-67','546B35B8B6346B08-FICTS-01-28','073E8B77B132B21C-uuuuu-01-FD','InChI=1S/C13H19N5O2S.ClH/c1-4-21(19,20)10-7-5-9(6-8-10)18-12(15)16-11(14)17-13(18,2)3;/h5-8H,4H2,1-3H3,(H4,14,15,16,17);1H','InChIKey=DGQITXIMXNDYKZ-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(17962,0,0,'1083-47-2','Consistent with Molecular Formula','C10H11N5S',233.2904,NULL,'B5DE054DE2FF7D99-FICuS-01-94','B5DE054DE2FF7D99-FICTS-01-73','B5DE054DE2FF7D99-uuuuu-01-43','InChI=1S/C10H11N5S/c1-16-8-4-2-7(3-5-8)14-10-13-6-12-9(11)15-10/h2-6H,1H3,(H3,11,12,13,14,15)','InChIKey=NYYGPLHZTQTSKB-UHFFFAOYSA-N','CSc1ccc(Nc2ncnc(N)n2)cc1',NULL),
	(17963,0,0,'92474-98-1','Consistent with Molecular Formula','C9H10N6O2S',266.277,NULL,'FA18C42C83918EE4-FICuS-01-6E','FA18C42C83918EE4-FICTS-01-4D','FA18C42C83918EE4-uuuuu-01-1D','InChI=1S/C9H10N6O2S/c10-8-12-5-13-9(15-8)14-6-1-3-7(4-2-6)18(11,16)17/h1-5H,(H2,11,16,17)(H3,10,12,13,14,15)','InChIKey=JPPLRLPUBNZVSS-UHFFFAOYSA-N','Nc1ncnc(Nc2ccc(S(N)(=O)=O)cc2)n1',NULL),
	(17964,0,0,'55577-23-6','Consistent with Molecular Formula','C15H30ClN7',343.9019,NULL,'3FF2EE8D0F5AE25B-FICuS-01-98','3FF2EE8D0F5AE25B-FICTS-01-77','3FF2EE8D0F5AE25B-uuuuu-01-47','InChI=1S/C15H30ClN7/c1-5-22(6-2)11-9-17-14-19-13(16)20-15(21-14)18-10-12-23(7-3)8-4/h5-12H2,1-4H3,(H2,17,18,19,20,21)','InChIKey=YQCUPWSUYVNKCO-UHFFFAOYSA-N','CCN(CC)CCNc1nc(Cl)nc(NCCN(CC)CC)n1',NULL),
	(17965,0,0,'55577-22-5','Consistent with Molecular Formula','C17H34ClN7',371.9555,'6-chloro-2-N,4-N-bis[3-(diethylamino)propyl]-1,3,5-triazine-2,4-diamine','53296E5776775FE8-FICuS-01-54','53296E5776775FE8-FICTS-01-33','53296E5776775FE8-uuuuu-01-03','InChI=1S/C17H34ClN7/c1-5-24(6-2)13-9-11-19-16-21-15(18)22-17(23-16)20-12-10-14-25(7-3)8-4/h5-14H2,1-4H3,(H2,19,20,21,22,23)','InChIKey=UTAUSUCGZYPCFU-UHFFFAOYSA-N','CCN(CC)CCCNc1nc(Cl)nc(NCCCN(CC)CC)n1',NULL),
	(17966,0,0,NULL,'Consistent with Molecular Formula','C13H20ClN5O',297.7869,NULL,'3D77C98291F2CF63-FICuS-01-66','721A7741033B1180-FICTS-01-F6','3D8B6E67AE7F162D-uuuuu-01-2F','InChI=1S/C13H19N5O.ClH/c1-4-19-10-7-5-9(6-8-10)18-12(15)16-11(14)17-13(18,2)3;/h5-8H,4H2,1-3H3,(H4,14,15,16,17);1H','InChIKey=ZWDQHIQCUROYHG-UHFFFAOYSA-N','CCOc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(17967,1,0,NULL,'Consistent with Molecular Formula','C13H20ClN5O',297.7869,NULL,'7D193F02E26461C2-FICuS-01-44','B26188908DE2B39B-FICTS-01-3D','7DE598E7DDE9B88C-uuuuu-01-53','InChI=1S/C13H19N5O.ClH/c1-3-4-11-16-12(14)17-13(15)18(11)9-5-7-10(19-2)8-6-9;/h5-8,11H,3-4H2,1-2H3,(H4,14,15,16,17);1H','InChIKey=ILSLPCCQELMUJG-UHFFFAOYSA-N','CCCC1N=C(N)N=C(N)N1c1ccc(OC)cc1.Cl','1'),
	(17968,0,0,'3426-63-9','Consistent with Molecular Formula','C11H20ClN5O2',289.7643,NULL,'67EACB867A16112D-FICuS-01-64','67EACB867A16112D-FICTS-01-43','67EACB867A16112D-uuuuu-01-13','InChI=1S/C11H20ClN5O2/c1-18-7-3-5-13-10-15-9(12)16-11(17-10)14-6-4-8-19-2/h3-8H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=TYMRJKKKYZIDFH-UHFFFAOYSA-N','COCCCNc1nc(Cl)nc(NCCCOC)n1',NULL),
	(17969,0,0,NULL,'Consistent with Molecular Formula','C17H36ClN7',373.9713,NULL,'59534FDAC67DE74A-FICuS-01-81','59534FDAC67DE74A-FICTS-01-60','59AFE83FF9F03E04-uuuuu-01-32','InChI=1S/C17H35N7.ClH/c1-5-23(6-2)13-9-11-18-16-20-15-21-17(22-16)19-12-10-14-24(7-3)8-4;/h15H,5-14H2,1-4H3,(H2,18,19,20,21,22);1H','InChIKey=BWWYSHSRIMKKGL-UHFFFAOYSA-N','CCN(CC)CCCNc1ncnc(NCCCN(CC)CC)n1.Cl',NULL),
	(17970,0,0,'1087-33-8','Consistent with Molecular Formula','C12H15N5S',261.344,NULL,'69F040592075E85C-FICuS-01-41','69F040592075E85C-FICTS-01-20','69F040592075E85C-uuuuu-01-F0','InChI=1S/C12H15N5S/c1-2-7-18-10-5-3-9(4-6-10)16-12-15-8-14-11(13)17-12/h3-6,8H,2,7H2,1H3,(H3,13,14,15,16,17)','InChIKey=SMVRFEZHYMSGJK-UHFFFAOYSA-N','CCCSc1ccc(Nc2ncnc(N)n2)cc1',NULL),
	(17971,0,0,'1089-24-3','Consistent with Molecular Formula','C13H17N5S',275.3708,NULL,'792BB4A08FC1D1EE-FICuS-01-83','792BB4A08FC1D1EE-FICTS-01-62','792BB4A08FC1D1EE-uuuuu-01-32','InChI=1S/C13H17N5S/c1-2-3-8-19-11-6-4-10(5-7-11)17-13-16-9-15-12(14)18-13/h4-7,9H,2-3,8H2,1H3,(H3,14,15,16,17,18)','InChIKey=STFCGNMGWWNZMW-UHFFFAOYSA-N','CCCCSc1ccc(Nc2ncnc(N)n2)cc1',NULL),
	(17972,1,0,'17916-88-0','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'34A4A980A0E89261-FICuS-01-45','34A4A980A0E89261-FICTS-01-24','34A4A980A0E89261-uuuuu-01-F4','InChI=1S/C7H13NO3/c1-4(2)6(7(10)11)8-5(3)9/h4,6H,1-3H3,(H,8,9)(H,10,11)','InChIKey=IHYJTAOFMMMOPX-UHFFFAOYSA-N','CC(=O)NC(C(=O)O)C(C)C','1'),
	(17973,1,0,'5467-31-2','Consistent with Molecular Formula','C17H12N2O6',340.2916,NULL,'75521FAEC1E3C83B-FICuS-01-73','75521FAEC1E3C83B-FICTS-01-52','75521FAEC1E3C83B-uuuuu-01-22','InChI=1S/C17H12N2O6/c20-15-12-3-1-2-4-13(12)16(21)18(15)14(17(22)23)9-10-5-7-11(8-6-10)19(24)25/h1-8,14H,9H2,(H,22,23)','InChIKey=HVFGSPHUECNWHF-UHFFFAOYSA-N','O=C(O)C(Cc1ccc([N+](=O)[O-])cc1)N1C(=O)c2ccccc2C1=O','1'),
	(17974,1,0,'3588-64-5','Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'DE44B271BDF61F65-FICuS-01-78','DE44B271BDF61F65-FICTS-01-57','DE44B271BDF61F65-uuuuu-01-27','InChI=1S/C17H13NO4/c19-15-12-8-4-5-9-13(12)16(20)18(15)14(17(21)22)10-11-6-2-1-3-7-11/h1-9,14H,10H2,(H,21,22)','InChIKey=VAYRSTHMTWUHGE-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(17975,1,0,'6957-95-5','Consistent with Molecular Formula','C19H16N2O6',368.3452,NULL,'E54F99B539821D3C-FICuS-01-65','E54F99B539821D3C-FICTS-01-44','E54F99B539821D3C-uuuuu-01-14','InChI=1S/C19H16N2O6/c1-2-27-19(24)16(11-12-7-9-13(10-8-12)21(25)26)20-17(22)14-5-3-4-6-15(14)18(20)23/h3-10,16H,2,11H2,1H3','InChIKey=RVEIAMZETABDBE-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc([N+](=O)[O-])cc1)N1C(=O)c2ccccc2C1=O','1'),
	(17976,1,0,'6957-96-6','Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'2447CAD2BD2AEA99-FICuS-01-83','2447CAD2BD2AEA99-FICTS-01-62','2447CAD2BD2AEA99-uuuuu-01-32','InChI=1S/C19H18N2O4/c1-2-25-19(24)16(11-12-7-9-13(20)10-8-12)21-17(22)14-5-3-4-6-15(14)18(21)23/h3-10,16H,2,11,20H2,1H3','InChIKey=RYROTMZMTMCWEP-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(N)cc1)N1C(=O)c2ccccc2C1=O','1'),
	(17977,1,0,'6957-97-7','Consistent with Molecular Formula','C27H50ClN',424.1517,NULL,'DAD4CC66E23298FB-FICuS-01-8B','DAD4CC66E23298FB-FICTS-01-6A','F8A19FCC7EA0B25D-uuuuu-01-45','InChI=1S/C27H50N.ClH/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23-28-24-21-27(22-25-28)26(3)5-2;/h21-22,24-26H,4-20,23H2,1-3H3;1H/q+1;/p-1','InChIKey=UMUUPCMLMZAZIC-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[n+]1ccc(C(C)CC)cc1.[Cl-]','1'),
	(17978,0,0,NULL,'Consistent with Molecular Formula','C28H52ClN',438.1785,NULL,'EF348C5E90D6E942-FICuS-01-75','EF348C5E90D6E942-FICTS-01-54','CD41DFF40C44C3E4-uuuuu-01-30','InChI=1S/C28H52N.ClH/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-19-21-25-29-26-23-28(24-27-29)22-20-6-4-2;/h23-24,26-27H,3-22,25H2,1-2H3;1H/q+1;/p-1','InChIKey=WJACHACCSLDQFP-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[n+]1ccc(CCCCC)cc1.[Cl-]',NULL),
	(17979,1,0,'2549-67-9','Consistent with Molecular Formula','C4H9N',71.1218,'Butyleneimine\n1,2-Butylenimine\n2-Ethylaziridine\nEthylethylenimine\n2-Ethylethylenimine\n2-Ethylethyleneimine\nWLN: T3MTJ B2\nAziridine, 2-ethyl-\nAziridine, 2-ethyl-','705E961B9F2A6001-FICuS-01-43','705E961B9F2A6001-FICTS-01-22','705E961B9F2A6001-uuuuu-01-F2','InChI=1S/C4H9N/c1-2-4-3-5-4/h4-5H,2-3H2,1H3','InChIKey=CSWPOLMVXVBCSV-UHFFFAOYSA-N','CCC1CN1','1'),
	(17980,3,0,'6936-65-8','Consistent with Molecular Formula','C12H17NO5',255.27,NULL,'6B5370B553589C9A-FICuS-01-50','6B5370B553589C9A-FICTS-01-2F','6B5370B553589C9A-uuuuu-01-FF','InChI=1S/C12H17NO5/c14-7-11(17)12(18)10(16)6-13-5-8-3-1-2-4-9(8)15/h1-5,10-12,14-18H,6-7H2/b13-5-','InChIKey=LWAWPVVJYQWZEU-ACAGNQJTSA-N','OCC(O)C(O)C(O)C/N=C/c1ccccc1O','1'),
	(17981,3,0,'492-30-8','Consistent with Molecular Formula','C6H10O5',162.142,NULL,'FAC899E66CC8D3A0-FICuS-01-92','FAC899E66CC8D3A0-FICTS-01-71','FAC899E66CC8D3A0-uuuuu-01-41','InChI=1S/C6H10O5/c1-6(10)4(8)3(2-7)11-5(6)9/h3-4,7-8,10H,2H2,1H3','InChIKey=WJBVKNHJSHYNHO-UHFFFAOYSA-N','CC1(O)C(=O)OC(CO)C1O','1'),
	(17982,4,0,'16750-06-4','Consistent with Molecular Formula','C14H20O9',332.3066,'.alpha.-D-arabino-Hexopyranose, 2-deoxy-, tetraacetate\nD-arabino-Hexopyranose, 2-deoxy-, tetraacetate, .alpha.-','F0E136D5231D6243-FICuS-01-3E','F0E136D5231D6243-FICTS-01-1D','F0E136D5231D6243-uuuuu-01-ED','InChI=1S/C14H20O9/c1-7(15)19-6-12-14(22-10(4)18)11(20-8(2)16)5-13(23-12)21-9(3)17/h11-14H,5-6H2,1-4H3','InChIKey=KLEORKVJPIJWNG-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)CC(OC(C)=O)C1OC(C)=O','1'),
	(17983,2,0,'17768-71-7','Consistent with Molecular Formula','C6H10O5',162.142,NULL,'2CC10E37FE7C840C-FICuS-01-73','2CC10E37FE7C840C-FICTS-01-52','2CC10E37FE7C840C-uuuuu-01-22','InChI=1S/C6H10O5/c7-2-4-1-6(10,3-8)5(9)11-4/h4,7-8,10H,1-3H2','InChIKey=KMUZIMNQBZNRHZ-UHFFFAOYSA-N','O=C1OC(CO)CC1(O)CO','1'),
	(17984,3,0,'6936-66-9','Consistent with Molecular Formula','C6H10O5',162.142,NULL,'6102E68530B8BCD8-FICuS-01-56','6102E68530B8BCD8-FICTS-01-35','6102E68530B8BCD8-uuuuu-01-05','InChI=1S/C6H10O5/c7-2-4(9)5-1-3(8)6(10)11-5/h3-5,7-9H,1-2H2','InChIKey=NSEFGBGANVMEIR-UHFFFAOYSA-N','O=C1OC(C(O)CO)CC1O','1'),
	(17985,3,0,NULL,'Consistent with Molecular Formula','C5H14BrNO4',232.0739,NULL,'532D4CE0CBE5D11A-FICuS-01-77','532D4CE0CBE5D11A-FICTS-01-56','BCE992C63A7678A7-uuuuu-01-25','InChI=1S/C5H13NO4.BrH/c6-1-3(8)5(10)4(9)2-7;/h3-5,7-10H,1-2,6H2;1H','InChIKey=NOEGIIIZLKLEAX-UHFFFAOYSA-N','Br.NCC(O)C(O)C(O)CO','1'),
	(17986,4,0,'1941-52-2','Consistent with Molecular Formula','C10H22O5S2',286.4008,'Glucose diethylmercaptal\nD-Glucose diethyl dithioacetal\nD-Glucose, diethyl mercaptal\nD-Glucose, diethyl mercaptal','D0F116F5D4E7E01E-FICuS-01-73','D0F116F5D4E7E01E-FICTS-01-52','D0F116F5D4E7E01E-uuuuu-01-22','InChI=1S/C10H22O5S2/c1-3-16-10(17-4-2)9(15)8(14)7(13)6(12)5-11/h6-15H,3-5H2,1-2H3','InChIKey=BTOYCPDACQXQRS-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(O)C(O)CO','1'),
	(17987,3,0,'1941-50-0','Consistent with Molecular Formula','C9H20O4S2',256.3746,'Diethylmercaptal-D-arabinose\nD-Arabinose diethyl mercaptal\nD-Arabinose, diethyl mercaptal\nArabinose, diethyl mercaptal, D-','5A70E97CD709DE81-FICuS-01-72','5A70E97CD709DE81-FICTS-01-51','5A70E97CD709DE81-uuuuu-01-21','InChI=1S/C9H20O4S2/c1-3-14-9(15-4-2)8(13)7(12)6(11)5-10/h6-13H,3-5H2,1-2H3','InChIKey=IZQLWYVNJTUXNP-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(O)CO','1'),
	(17988,4,0,'6936-67-0','Consistent with Molecular Formula','C20H26O5S2',410.5424,NULL,'EF4E80228BEE94E0-FICuS-01-7D','EF4E80228BEE94E0-FICTS-01-5C','EF4E80228BEE94E0-uuuuu-01-2C','InChI=1S/C20H26O5S2/c21-11-16(22)17(23)18(24)19(25)20(26-12-14-7-3-1-4-8-14)27-13-15-9-5-2-6-10-15/h1-10,16-25H,11-13H2','InChIKey=XYJQPBTZELOVDP-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(SCc1ccccc1)SCc1ccccc1','1'),
	(17989,4,0,'7256-14-6','Consistent with Molecular Formula','C6H13NO6',195.1718,NULL,'BB13CADA00B09DBA-FICuS-01-8A','7A740964CEFF787E-FICTS-01-5B','BB13CADA00B09DBA-uuuuu-01-39','InChI=1S/C6H13NO6/c7-6(13)5(12)4(11)3(10)2(9)1-8/h2-5,8-12H,1H2,(H2,7,13)','InChIKey=JCZPMGDSEAFWDY-UHFFFAOYSA-N','NC(=O)C(O)C(O)C(O)C(O)CO','1'),
	(17990,4,1,'608-81-1','Consistent with Molecular Formula','C6H13NO6',195.1718,'Glucosoxime\nGlucose oxime\nD-Glucose, oxime\nD-Glucose, oxime','DDD18B3128AC324B-FICuS-01-6B','DDD18B3128AC324B-FICTS-01-4A','A8BD60421646D4DD-uuuuu-01-12','InChI=1S/C6H13NO6/c8-2-4(10)6(12)5(11)3(9)1-7-13/h1,3-6,8-13H,2H2/b7-1+','InChIKey=FQDOAQMGAIINEJ-LREOWRDNSA-N','OCC(O)C(O)C(O)C(O)/C=N/O','1'),
	(17991,4,1,'6147-14-4','Consistent with Molecular Formula','C12H18N2O5',270.2846,'D-Mannose phenylhydrazone\nD-Mannose, phenylhydrazone\nMannose, phenylhydrazone, D-','C795933E7651ED12-FICuS-01-52','C795933E7651ED12-FICTS-01-31','4CE5D90F0849508F-uuuuu-01-12','InChI=1S/C12H18N2O5/c15-7-10(17)12(19)11(18)9(16)6-13-14-8-4-2-1-3-5-8/h1-6,9-12,14-19H,7H2/b13-6+','InChIKey=MAKRUZFBMOBWLJ-AWNIVKPZSA-N','OCC(O)C(O)C(O)C(O)/C=N/Nc1ccccc1','1'),
	(17992,4,1,'6936-69-2','Consistent with Molecular Formula','C7H15N3O6',237.212,NULL,'4702A81B167D9D73-FICuS-01-49','4702A81B167D9D73-FICTS-01-28','10829CEA4E735083-uuuuu-01-F6','InChI=1S/C7H15N3O6/c8-7(16)10-9-1-3(12)5(14)6(15)4(13)2-11/h1,3-6,11-15H,2H2,(H3,8,10,16)/b9-1+','InChIKey=NOUQGOYNEGWDCZ-XLUWADSXSA-N','NC(=O)N/N=C/C(O)C(O)C(O)C(O)CO','1'),
	(17993,9,1,'6936-70-5','Consistent with Molecular Formula','C13H25N3O11',399.354,NULL,'17654DEBEAEFD4CC-FICuS-01-A8','17654DEBEAEFD4CC-FICTS-01-87','17DBF512D3B8D3F8-uuuuu-01-28','InChI=1S/C13H25N3O11/c14-13(25)16-15-1-4(19)7(21)11(5(20)2-17)27-12-10(24)9(23)8(22)6(3-18)26-12/h1,4-12,17-24H,2-3H2,(H3,14,16,25)/b15-1+','InChIKey=CMAGNWBAVJRZPC-JPCFUAGBSA-N','NC(=O)N/N=C/C(O)C(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)CO','1'),
	(17994,0,0,'3682-95-9','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'4F67551EE40A72F5-FICuS-01-5C','4F67551EE40A72F5-FICTS-01-3B','4F67551EE40A72F5-uuuuu-01-0B','InChI=1S/C18H22O2/c19-17-11-7-15(8-12-17)5-3-1-2-4-6-16-9-13-18(20)14-10-16/h7-14,19-20H,1-6H2','InChIKey=AYADRHKBOQJWQG-UHFFFAOYSA-N','Oc1ccc(CCCCCCc2ccc(O)cc2)cc1',NULL),
	(17995,1,0,NULL,'Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'764C8FA290BCC3DA-FICuS-01-85','764C8FA290BCC3DA-FICTS-01-64','76B02847AF311A94-uuuuu-01-F4','InChI=1S/C18H21NO.ClH/c1-20-18-9-5-2-6-15(18)11-10-14-12-13-19-17-8-4-3-7-16(14)17;/h2-9,14,19H,10-13H2,1H3;1H','InChIKey=ZGXZYPOMYOYAND-UHFFFAOYSA-N','COc1ccccc1CCC1CCNc2ccccc21.Cl','1'),
	(17996,0,0,'6936-75-0','Consistent with Molecular Formula','C6H3I2NO3',390.9036,NULL,'0B3A3C7D353238DC-FICuS-01-5D','0B3A3C7D353238DC-FICTS-01-3C','0B3A3C7D353238DC-uuuuu-01-0C','InChI=1S/C6H3I2NO3/c7-4-1-3(10)2-5(8)6(4)9(11)12/h1-2,10H','InChIKey=CLDJFXCAIWYRQM-UHFFFAOYSA-N','O=[N+]([O-])c1c(I)cc(O)cc1I',NULL),
	(17997,0,0,'5444-15-5','Consistent with Molecular Formula','C7H5I2NO5S',468.9892,NULL,'897FA401C5BE9594-FICuS-01-65','897FA401C5BE9594-FICTS-01-44','897FA401C5BE9594-uuuuu-01-14','InChI=1S/C7H5I2NO5S/c1-16(13,14)15-7-3-4(8)6(10(11)12)2-5(7)9/h2-3H,1H3','InChIKey=HPXTYPALWOGDII-UHFFFAOYSA-N','CS(=O)(=O)Oc1cc(I)c([N+](=O)[O-])cc1I',NULL),
	(17998,0,0,'7155-37-5','Consistent with Molecular Formula','C7H6N2O7S',262.1936,NULL,'F532137C433A2D1F-FICuS-01-4D','F532137C433A2D1F-FICTS-01-2C','F532137C433A2D1F-uuuuu-01-FC','InChI=1S/C7H6N2O7S/c1-17(14,15)16-7-3-2-5(8(10)11)4-6(7)9(12)13/h2-4H,1H3','InChIKey=OBNLOECNGJKOMP-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(17999,2,0,NULL,'Consistent with Molecular Formula','C7H9NO4',171.1524,NULL,'B4C462D8F3B7A292-FICuS-01-68','B4C462D8F3B7A292-FICTS-01-47','B4C462D8F3B7A292-uuuuu-01-17','InChI=1S/C7H9NO4/c8-5(7(10)11)6(9)4-2-1-3-12-4/h1-3,5-6,9H,8H2,(H,10,11)','InChIKey=TXEGTYSYGFFYBY-UHFFFAOYSA-N','NC(C(=O)O)C(O)c1ccco1','1'),
	(18000,0,0,NULL,'Consistent with Molecular Formula','C8H5N3O6',239.144,NULL,'79DAB0A75D6C53B0-FICuS-01-72','79DAB0A75D6C53B0-FICTS-01-51','79DAB0A75D6C53B0-uuuuu-01-21','InChI=1S/C8H5N3O6/c1-16-8(13)6(10-9)7(12)4-2-3-5(17-4)11(14)15/h2-3H,1H3','InChIKey=VQWURTBTCLGJEO-UHFFFAOYSA-N','COC(=O)C(=[N+]=[N-])C(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(18001,0,0,'5443-45-8','Consistent with Molecular Formula','C8H10O8S2',298.2822,NULL,'9847B3EBD3D03B50-FICuS-01-64','9847B3EBD3D03B50-FICTS-01-43','9847B3EBD3D03B50-uuuuu-01-13','InChI=1S/C8H10O8S2/c1-17(10,11)15-4-6-3-7(9)8(5-14-6)16-18(2,12)13/h3,5H,4H2,1-2H3','InChIKey=LQERLLIYCRLTPT-UHFFFAOYSA-N','CS(=O)(=O)OCc1cc(=O)c(OS(C)(=O)=O)co1',NULL),
	(18002,0,0,'58792-15-7','Consistent with Molecular Formula','C9H6N2O2S',206.2186,NULL,'1D9CE2B10AE42CBA-FICuS-01-84','1D9CE2B10AE42CBA-FICTS-01-63','1D9CE2B10AE42CBA-uuuuu-01-33','InChI=1S/C9H6N2O2S/c12-9(13)7-8(14-11-10-7)6-4-2-1-3-5-6/h1-5H,(H,12,13)','InChIKey=XPQVOJPPGWAQKB-UHFFFAOYSA-N','O=C(O)c1nnsc1-c1ccccc1',NULL),
	(18003,0,0,'93-35-6','Consistent with Molecular Formula','C9H6O3',162.1446,'7 HC\nHydrangin\nSkimmetin\nHydrangine\nSkimmetine\nUmbelliferon\nUmbelliferone\n7-Oxycoumarin\nUMBELLIFERONE\n7-Hydroxycoumarin\n.beta.-Umbelliferone\n2H-1-Benzopyran-2-one, 7-hydroxy-\nCoumarin, 7-hydroxy-','2CD55203C1E1FF43-FICuS-01-5C','2CD55203C1E1FF43-FICTS-01-3B','2CD55203C1E1FF43-uuuuu-01-0B','InChI=1S/C9H6O3/c10-7-3-1-6-2-4-9(11)12-8(6)5-7/h1-5,10H','InChIKey=ORHBXUUXSCNDEV-UHFFFAOYSA-N','O=c1ccc2ccc(O)cc2o1',NULL),
	(18004,0,0,'7155-33-1','Consistent with Molecular Formula','C10H6N4O7',294.18,NULL,'0B318D7EF125E41F-FICuS-01-63','0B318D7EF125E41F-FICTS-01-42','0B318D7EF125E41F-uuuuu-01-12','InChI=1S/C10H6N4O7/c1-21-10(16)8(12-11)9(15)5-2-6(13(17)18)4-7(3-5)14(19)20/h2-4H,1H3','InChIKey=OOFRPCFXDJHILG-UHFFFAOYSA-N','COC(=O)C(=[N+]=[N-])C(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(18005,0,0,'6335-13-3','Consistent with Molecular Formula','C10H7ClN2O3',238.6299,NULL,'0CF4FF069C37BB4E-FICuS-01-89','0CF4FF069C37BB4E-FICTS-01-68','0CF4FF069C37BB4E-uuuuu-01-38','InChI=1S/C10H7ClN2O3/c1-16-10(15)8(13-12)9(14)6-3-2-4-7(11)5-6/h2-5H,1H3','InChIKey=URVKKNAIHUGQLI-UHFFFAOYSA-N','COC(=O)C(=[N+]=[N-])C(=O)c1cccc(Cl)c1',NULL),
	(18006,0,0,'6936-71-6','Consistent with Molecular Formula','C10H7ClN2O3',238.6299,NULL,'76219852F1E50C2F-FICuS-01-4B','76219852F1E50C2F-FICTS-01-2A','76219852F1E50C2F-uuuuu-01-FA','InChI=1S/C10H7ClN2O3/c1-16-10(15)8(13-12)9(14)6-2-4-7(11)5-3-6/h2-5H,1H3','InChIKey=SZRJQXSEDSNWCE-UHFFFAOYSA-N','COC(=O)C(=[N+]=[N-])C(=O)c1ccc(Cl)cc1',NULL),
	(18007,0,0,'6936-72-7','Consistent with Molecular Formula','C10H7IN2O3',330.0814,NULL,'306C89878BAEEA19-FICuS-01-73','306C89878BAEEA19-FICTS-01-52','306C89878BAEEA19-uuuuu-01-22','InChI=1S/C10H7IN2O3/c1-16-10(15)8(13-12)9(14)6-4-2-3-5-7(6)11/h2-5H,1H3','InChIKey=PGEHRRCNCVLELO-UHFFFAOYSA-N','COC(=O)C(=[N+]=[N-])C(=O)c1ccccc1I',NULL),
	(18008,0,0,'7256-15-7','Consistent with Molecular Formula','C10H7N3O5',249.1824,NULL,'6F5C758A5E4564A9-FICuS-01-67','6F5C758A5E4564A9-FICTS-01-46','6F5C758A5E4564A9-uuuuu-01-16','InChI=1S/C10H7N3O5/c1-18-10(15)8(12-11)9(14)6-3-2-4-7(5-6)13(16)17/h2-5H,1H3','InChIKey=WYSDTSOYJFPMNL-UHFFFAOYSA-N','COC(=O)C(=[N+]=[N-])C(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(18009,0,0,'6936-73-8','Consistent with Molecular Formula','C10H7N3O5',249.1824,NULL,'64FEF359C06E760D-FICuS-01-72','64FEF359C06E760D-FICTS-01-51','64FEF359C06E760D-uuuuu-01-21','InChI=1S/C10H7N3O5/c1-18-10(15)8(12-11)9(14)6-4-2-3-5-7(6)13(16)17/h2-5H,1H3','InChIKey=VJILNUNCRFQVGA-UHFFFAOYSA-N','COC(=O)C(=[N+]=[N-])C(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(18010,0,0,'6936-74-9','Consistent with Molecular Formula','C10H7N3O5',249.1824,NULL,'15E780DF0CC1AA5D-FICuS-01-7D','15E780DF0CC1AA5D-FICTS-01-5C','15E780DF0CC1AA5D-uuuuu-01-2C','InChI=1S/C10H7N3O5/c1-18-10(15)8(12-11)9(14)6-2-4-7(5-3-6)13(16)17/h2-5H,1H3','InChIKey=MVAKEVPVRYWPEJ-UHFFFAOYSA-N','COC(=O)C(=[N+]=[N-])C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(18011,0,0,'1807-69-8','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'9958E7174C12167B-FICuS-01-44','9958E7174C12167B-FICTS-01-23','9958E7174C12167B-uuuuu-01-F3','InChI=1S/C10H8N2O3/c1-15-10(14)8(12-11)9(13)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=NBCDTBRUCMPAJE-UHFFFAOYSA-N','COC(=O)C(=[N+]=[N-])C(=O)c1ccccc1',NULL),
	(18012,0,0,'5443-46-9','Consistent with Molecular Formula','C10H8N2O8',284.1818,NULL,'2417040EE0254FB5-FICuS-01-3B','2417040EE0254FB5-FICTS-01-1A','2417040EE0254FB5-uuuuu-01-EA','InChI=1S/C10H8N2O8/c1-19-9(13)5-20-10(14)6-2-7(11(15)16)4-8(3-6)12(17)18/h2-4H,5H2,1H3','InChIKey=VNKMDFBXPIFARN-UHFFFAOYSA-N','COC(=O)COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(18013,2,0,'7252-94-0','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'DEB87E05602AA4A0-FICuS-01-6A','DEB87E05602AA4A0-FICTS-01-49','DEB87E05602AA4A0-uuuuu-01-19','InChI=1S/C10H10O3/c11-10(12)8-6-9(8)13-7-4-2-1-3-5-7/h1-5,8-9H,6H2,(H,11,12)','InChIKey=WGMCPVXHOXJEHO-UHFFFAOYSA-N','O=C(O)C1CC1Oc1ccccc1','1'),
	(18014,0,0,'480-16-0','Consistent with Molecular Formula','C15H10O7',302.2398,'MORIN\nMorin\nAl-Morin\nAurantica\nC.I. 75660\nBois d,Arc\nOsage Orange\nCalico Yellow\nToxylon Pomiferum\nOsage Orange Extract\nOsage Orange Crystals\nC.I. Natural Yellow 8\n2\'-Hydroxypelargidenolon 1522\n3,5,7,2\',4\'-Pentahydroxyflavone\n2\',4\',3,5,7-Pentahydroxyflavone\n2\',3,4\',5,7-Pentahydroxyflavone\n2\',4\',5,7-Tetrahydroxyflavan-3-ol\n4H-1-Benzopyran-4-one, 2-(2,4-dihydroxyphenyl)-3,5,7-trihydroxy-\nFlavone, 2\',3,4\',5,7-pentahydroxy-\nC.I. Natural Yellow 11','E2E459729C48F96A-FICuS-01-6C','F0190F69BB818F20-FICTS-01-38','E2E459729C48F96A-uuuuu-01-1B','InChI=1S/C15H10O7/c16-6-1-2-8(9(18)3-6)15-14(21)13(20)12-10(19)4-7(17)5-11(12)22-15/h1-5,16-19,21H','InChIKey=YXOLAZRVSSWPPT-UHFFFAOYSA-N','O=c1c(O)c(-c2ccc(O)cc2O)oc2cc(O)cc(O)c12',NULL),
	(18015,0,0,'90-19-7','Consistent with Molecular Formula','C16H12O7',316.2666,'Rhamnetin\nRHAMNETIN\nC.I. 75690\n7-Methylquercetin\n7-Methoxyquercetin\n.beta.-Rhamnocitrin\n7-O-Methylquercetin\nQuercetin 7-methyl ether\n3,3\',4\',5-Tetrahydroxy-7-methoxyflavone\n4H-1-Benzopyran-4-one, 2-(3,4-dihydroxyphenyl)-3,5-dihydroxy-7-methoxy-\nFlavone, 3,3\',4\',5-tetrahydroxy-7-methoxy-','86ED3290BD9588DE-FICuS-01-79','760A0972655092FF-FICTS-01-1D','86ED3290BD9588DE-uuuuu-01-28','InChI=1S/C16H12O7/c1-22-8-5-11(19)13-12(6-8)23-16(15(21)14(13)20)7-2-3-9(17)10(18)4-7/h2-6,17-19,21H,1H3','InChIKey=JGUZGNYPMHHYRK-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c(O)c(-c3ccc(O)c(O)c3)oc2c1',NULL),
	(18016,5,0,'17912-87-7','Consistent with Molecular Formula','C21H20O12',464.3818,'MYRICITRIN\nMyricitrine\nMyricitroside\nRhamnoside,myricetin-3\nMyricetol 3-rhamnoside\nMyricetin 3-rhamnoside\nMyricetin 3-O-rhamnoside\nMyricetin 3-O-L-rhamnoside\nMyricetin 3-O-.alpha.-L-rhamnoside\nMyricetin 3-O-.alpha.-L-rhamnopyranoside\nFlavone,3,3\',4\',5,5\',7-hexahydroxy-,3-rhamnoside\n4H-1-Benzopyran-4-one, 3-[(6-deoxy-.alpha.-L-mannopyranosyl)oxy]-5,7-dihydroxy-2-(3,4,5-trihydroxyphenyl)-\nMyricitrin','41635556894BC8EC-FICuS-01-54','41635556894BC8EC-FICTS-01-33','41635556894BC8EC-uuuuu-01-03','InChI=1S/C21H20O12/c1-6-14(26)17(29)18(30)21(31-6)33-20-16(28)13-9(23)4-8(22)5-12(13)32-19(20)7-2-10(24)15(27)11(25)3-7/h2-6,14,17-18,21-27,29-30H,1H3','InChIKey=DCYOADKBABEMIQ-UHFFFAOYSA-N','CC1OC(Oc2c(-c3cc(O)c(O)c(O)c3)oc3cc(O)cc(O)c3c2=O)C(O)C(O)C1O','1'),
	(18017,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C16H11?O7',315.2587,'Xanthorhamnin\nXANTHORHAMININ','7C493F3AE5E2E250-FICuS-01-68','7C493F3AE5E2E250-FICTS-01-47','7C493F3AE5E2E250-uuuuu-01-17','InChI=1S/C16H11O7/c1-22-8-5-11(19)13-12(6-8)23-16(15(21)14(13)20)7-2-3-9(17)10(18)4-7/h2-6,17-19H,1H3','InChIKey=HVECGZOHNPGMFE-UHFFFAOYSA-N','*Oc1c(-c2ccc(O)c(O)c2)oc2cc(OC)cc(O)c2c1=O',NULL),
	(18018,1,0,'5443-48-1','Consistent with Molecular Formula','C5H11Cl2N',156.0546,NULL,'AD57889595D3A090-FICuS-01-55','AD57889595D3A090-FICTS-01-34','AD57889595D3A090-uuuuu-01-04','InChI=1S/C5H11Cl2N/c1-8(2)4-5(7)3-6/h5H,3-4H2,1-2H3','InChIKey=PWRALTDUHCCTCT-UHFFFAOYSA-N','CN(C)CC(Cl)CCl','1'),
	(18019,0,1,'5443-49-2','Consistent with Molecular Formula','C9H7BrO',211.0577,'Alphabrocine\n.alpha.-Bromocinnamaldehyde\n.alpha.-Bromocinnamic aldehyde\n2-Propenal, 2-bromo-3-phenyl-\nCinnamaldehyde, .alpha.-bromo-\nB 37','00CE2073BC09076C-FICuS-01-49','00CE2073BC09076C-FICTS-01-28','D436B3B0734BC48D-uuuuu-01-11','InChI=1S/C9H7BrO/c10-9(7-11)6-8-4-2-1-3-5-8/h1-7H/b9-6+','InChIKey=WQRWNOKNRHCLHV-RMKNXTFCSA-N','O=C/C(Br)=C\\c1ccccc1','1'),
	(18020,2,0,'3790-22-5','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'AFC695FCE085258C-FICuS-01-82','AFC695FCE085258C-FICTS-01-61','AF3A3219DF08FCC2-uuuuu-01-30','InChI=1S/C10H11NO2.ClH/c11-8-6-9(13-10(8)12)7-4-2-1-3-5-7;/h1-5,8-9H,6,11H2;1H','InChIKey=QFMQUEHSPOQSFT-UHFFFAOYSA-N','Cl.NC1CC(c2ccccc2)OC1=O','1'),
	(18021,2,0,NULL,'Consistent with Molecular Formula','C11H16Cl3N',268.6131,NULL,'E0CBF0066BFAAD86-FICuS-01-8F','E0CBF0066BFAAD86-FICTS-01-6E','E03757E3547774C8-uuuuu-01-F6','InChI=1S/C11H15Cl2N.ClH/c1-14(2)8-10(12)11(13)9-6-4-3-5-7-9;/h3-7,10-11H,8H2,1-2H3;1H','InChIKey=DZIIZOPFOVJZPG-UHFFFAOYSA-N','CN(C)CC(Cl)C(Cl)c1ccccc1.Cl','1'),
	(18022,0,1,'5443-51-6','Consistent with Molecular Formula','C11H16ClN',197.7071,NULL,'D0B16F26ABF7B7E7-FICuS-01-87','D0B16F26ABF7B7E7-FICTS-01-66','6354035BCEE5C6A5-uuuuu-01-13','InChI=1S/C11H15N.ClH/c1-12(2)10-6-9-11-7-4-3-5-8-11;/h3-9H,10H2,1-2H3;1H/b9-6+;','InChIKey=AOHWTKAZWYSYBL-MLBSPLJJSA-N','CN(C)C/C=C/c1ccccc1.Cl','1'),
	(18023,1,0,'5443-52-7','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'52CE7900BCF1D430-FICuS-01-5D','52CE7900BCF1D430-FICTS-01-3C','52CE7900BCF1D430-uuuuu-01-0C','InChI=1S/C11H15NO2/c1-12-10(11(13)14)8-7-9-5-3-2-4-6-9/h2-6,10,12H,7-8H2,1H3,(H,13,14)','InChIKey=NVXKJPGRZSDYPK-UHFFFAOYSA-N','CNC(CCc1ccccc1)C(=O)O','1'),
	(18024,2,0,'5443-53-8','Consistent with Molecular Formula','C12H23Cl3N2O2',333.6849,NULL,'84434D1AFB2A62EB-FICuS-01-6E','84434D1AFB2A62EB-FICTS-01-4D','84BFEAFFC4A7BBA5-uuuuu-01-65','InChI=1S/C12H22Cl2N2O2.ClH/c13-11(9-15-1-5-17-6-2-15)12(14)10-16-3-7-18-8-4-16;/h11-12H,1-10H2;1H','InChIKey=MWMSZTAYZXMFNF-UHFFFAOYSA-N','Cl.ClC(CN1CCOCC1)C(Cl)CN1CCOCC1','1'),
	(18025,2,0,'5443-54-9','Consistent with Molecular Formula','C14H20Cl3N',308.6777,NULL,'706C979080F4DE79-FICuS-01-5B','706C979080F4DE79-FICTS-01-3A','70903075BF790737-uuuuu-01-DE','InChI=1S/C14H19Cl2N.ClH/c15-13(11-17-9-5-2-6-10-17)14(16)12-7-3-1-4-8-12;/h1,3-4,7-8,13-14H,2,5-6,9-11H2;1H','InChIKey=YETIPQXOEOKLSN-UHFFFAOYSA-N','Cl.ClC(CN1CCCCC1)C(Cl)c1ccccc1','1'),
	(18026,0,1,'5443-55-0','Consistent with Molecular Formula','C14H20ClN',237.7717,NULL,'525F89F925F7FEE6-FICuS-01-83','525F89F925F7FEE6-FICTS-01-62','52A32E1C1A7A27A8-uuuuu-01-08','InChI=1S/C14H19N.ClH/c1-3-8-14(9-4-1)10-7-13-15-11-5-2-6-12-15;/h1,3-4,7-10H,2,5-6,11-13H2;1H','InChIKey=XNEFNIJPUKYNHX-UHFFFAOYSA-N','C(=C/c1ccccc1)\\CN1CCCCC1.Cl','1'),
	(18027,0,1,'6971-12-6','Consistent with Molecular Formula','C14H27ClN2',258.8337,NULL,'FA46543FE55C3999-FICuS-01-6A','FA46543FE55C3999-FICTS-01-49','59D0DF5D35A92656-uuuuu-01-10','InChI=1S/C14H26N2.ClH/c1-3-9-15(10-4-1)13-7-8-14-16-11-5-2-6-12-16;/h7-8H,1-6,9-14H2;1H/b8-7+;','InChIKey=XUGDLZLLTLGRFA-USRGLUTNSA-N','C(=C/CN1CCCCC1)\\CN1CCCCC1.Cl','1'),
	(18028,0,1,'956-05-8','Consistent with Molecular Formula','C15H13NO',223.2738,'2-Propen-1-one, 3-(4-aminophenyl)-1-phenyl-','0AE03E397FAB9B8E-FICuS-01-89','0AE03E397FAB9B8E-FICTS-01-68','0AE03E397FAB9B8E-uuuuu-01-38','InChI=1S/C15H13NO/c16-14-9-6-12(7-10-14)8-11-15(17)13-4-2-1-3-5-13/h1-11H,16H2','InChIKey=ODCATTUUPYWMMI-UHFFFAOYSA-N','Nc1ccc(/C=C/C(=O)c2ccccc2)cc1','1'),
	(18029,2,0,'5444-17-7','Consistent with Molecular Formula','C15H20ClNO2',281.7815,NULL,'E57BC9834A8A0259-FICuS-01-5F','E57BC9834A8A0259-FICTS-01-3E','E5876E667507DB17-uuuuu-01-07','InChI=1S/C15H19NO2.ClH/c17-15-13(16-9-5-2-6-10-16)11-14(18-15)12-7-3-1-4-8-12;/h1,3-4,7-8,13-14H,2,5-6,9-11H2;1H','InChIKey=KEFLORWFEGMHCW-UHFFFAOYSA-N','Cl.O=C1OC(c2ccccc2)CC1N1CCCCC1','1'),
	(18030,2,0,'5444-18-8','Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'1FB37EFFCBD50576-FICuS-01-8B','1FB37EFFCBD50576-FICTS-01-6A','1F4FD91AF458DC38-uuuuu-01-2F','InChI=1S/C16H15NO2.ClH/c18-16-14(17-13-9-5-2-6-10-13)11-15(19-16)12-7-3-1-4-8-12;/h1-10,14-15,17H,11H2;1H','InChIKey=VYPLLVPUZIFPKW-UHFFFAOYSA-N','Cl.O=C1OC(c2ccccc2)CC1Nc1ccccc1','1'),
	(18031,0,0,'5444-19-9','Consistent with Molecular Formula','C17H17ClN2',284.7877,NULL,'851B97939C1785D0-FICuS-01-48','851B97939C1785D0-FICTS-01-27','85E73076A39A5C9E-uuuuu-01-13','InChI=1S/C17H16N2.ClH/c1-19(2)16-12-14-10-6-7-11-15(14)18-17(16)13-8-4-3-5-9-13;/h3-12H,1-2H3;1H','InChIKey=DHXBSRPDPUQGIE-UHFFFAOYSA-N','CN(C)c1cc2ccccc2nc1-c1ccccc1.Cl',NULL),
	(18032,1,0,NULL,'Consistent with Molecular Formula','C17H20Cl3N',344.7107,NULL,'D3219A882168D8D9-FICuS-01-55','D3219A882168D8D9-FICTS-01-34','D3DD3D6D1EE50197-uuuuu-01-27','InChI=1S/C17H19Cl2N.ClH/c18-11-17(19)14-20(12-15-7-3-1-4-8-15)13-16-9-5-2-6-10-16;/h1-10,17H,11-14H2;1H','InChIKey=FGVIDBKRRPAIJA-UHFFFAOYSA-N','Cl.ClCC(Cl)CN(Cc1ccccc1)Cc1ccccc1','1'),
	(18033,2,0,'5443-58-3','No Comparision - Unparameterized Atom - Hg(a19) connected atoms =[ C O ]','C18H18HgO4',498.9278,NULL,'3CC900427452AB1C-FICuS-01-48','3CC900427452AB1C-FICTS-01-27','3CC900427452AB1C-uuuuu-01-F7','InChI=1S/C16H15O2.C2H4O2.Hg/c1-18-16(14-10-6-3-7-11-14)12-15(17)13-8-4-2-5-9-13;1-2(3)4;/h2-12,16H,1H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=PHHFISYAGHMVJX-UHFFFAOYSA-M','COC(c1ccccc1)C([Hg]OC(C)=O)C(=O)c1ccccc1','1'),
	(18034,0,0,'5443-59-4','Consistent with Molecular Formula','C19H17N',259.35,NULL,'93B4741385D847C1-FICuS-01-40','93B4741385D847C1-FICTS-01-1F','93B4741385D847C1-uuuuu-01-EF','InChI=1S/C19H17N/c1-19(2)12-14-11-13-7-3-6-10-17(13)20-18(14)15-8-4-5-9-16(15)19/h3-11H,12H2,1-2H3','InChIKey=XNQXWSILQMRIMC-UHFFFAOYSA-N','CC1(C)Cc2cc3ccccc3nc2-c2ccccc21',NULL),
	(18035,1,0,'5443-60-7','Consistent with Molecular Formula','C19H17NO',275.3494,'5,5-Dimethyl-6H-benzo[c]acridin-6-ol','568A70819E250392-FICuS-01-2E','568A70819E250392-FICTS-01-0D','568A70819E250392-uuuuu-01-DD','InChI=1S/C19H17NO/c1-19(2)15-9-5-4-8-13(15)17-14(18(19)21)11-12-7-3-6-10-16(12)20-17/h3-11,18,21H,1-2H3','InChIKey=JKYKTJFAJIASPD-UHFFFAOYSA-N','CC1(C)c2ccccc2-c2nc3ccccc3cc2C1O','1'),
	(18036,0,0,'5443-61-8','Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'14AF10D23126FD16-FICuS-01-47','14AF10D23126FD16-FICTS-01-26','14AF10D23126FD16-uuuuu-01-F6','InChI=1S/C19H18N2O/c1-2-6-15(7-3-1)19-18(21-10-12-22-13-11-21)14-16-8-4-5-9-17(16)20-19/h1-9,14H,10-13H2','InChIKey=BYMZQNBGIRVBFD-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3cc2N2CCOCC2)cc1',NULL),
	(18037,0,0,'14281-59-5','Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'1CC0ABFB882B1A74-FICuS-01-7A','1CC0ABFB882B1A74-FICTS-01-59','1CC0ABFB882B1A74-uuuuu-01-29','InChI=1S/C19H18N2O/c1-2-6-15(7-3-1)18-14-19(21-10-12-22-13-11-21)16-8-4-5-9-17(16)20-18/h1-9,14H,10-13H2','InChIKey=CXVUZJPGGALLBW-UHFFFAOYSA-N','c1ccc(-c2cc(N3CCOCC3)c3ccccc3n2)cc1',NULL),
	(18038,0,1,'5443-62-9','Consistent with Molecular Formula','C19H21NO',279.381,NULL,'73F35A67672DACB8-FICuS-01-6E','73F35A67672DACB8-FICTS-01-4D','73F35A67672DACB8-uuuuu-01-1D','InChI=1S/C19H21NO/c1-3-20(4-2)18(16-11-7-5-8-12-16)15-19(21)17-13-9-6-10-14-17/h5-15H,3-4H2,1-2H3','InChIKey=QXOJMPODVWIILO-UHFFFAOYSA-N','CCN(CC)/C(=C\\C(=O)c1ccccc1)c1ccccc1','1'),
	(18039,0,0,'5443-63-0','Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'BBF320B227960694-FICuS-01-45','BBF320B227960694-FICTS-01-24','BBF320B227960694-uuuuu-01-F4','InChI=1S/C20H17NO2/c1-20(2)11-14-17(19(22)23)13-8-4-6-10-16(13)21-18(14)12-7-3-5-9-15(12)20/h3-10H,11H2,1-2H3,(H,22,23)','InChIKey=SLUIZTVWUVTJBN-UHFFFAOYSA-N','CC1(C)Cc2c(nc3ccccc3c2C(=O)O)-c2ccccc21',NULL),
	(18040,0,0,'5443-64-1','Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'50D88D6B7B857D30-FICuS-01-60','50D88D6B7B857D30-FICTS-01-3F','50242A8E4408A47E-uuuuu-01-F2','InChI=1S/C20H25NO.ClH/c22-20(17-10-4-1-5-11-17,18-12-6-2-7-13-18)16-21-19-14-8-3-9-15-19;/h1-2,4-7,10-13,19,21-22H,3,8-9,14-16H2;1H','InChIKey=GTBZLGSMJQWGGK-UHFFFAOYSA-N','Cl.OC(CNC1CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(18041,0,0,'77373-26-3','Consistent with Molecular Formula','C21H22ClNO',339.8639,NULL,'1AB9C8FC1796A9A2-FICuS-01-7C','1AB9C8FC1796A9A2-FICTS-01-5B','1A456F19281B70EC-uuuuu-01-03','InChI=1S/C21H21NO.ClH/c23-21(19-12-6-2-7-13-19,20-14-8-3-9-15-20)17-22-16-18-10-4-1-5-11-18;/h1-15,22-23H,16-17H2;1H','InChIKey=OUBFJVMSAQJKKT-UHFFFAOYSA-N','Cl.OC(CNCc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(18042,1,0,'6971-13-7','Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'E17B11D193427A4F-FICuS-01-51','E17B11D193427A4F-FICTS-01-30','E17B11D193427A4F-uuuuu-01-00','InChI=1S/C21H22N2/c1-21(2)17-11-7-6-10-15(17)19-16(20(21)23(3)4)13-14-9-5-8-12-18(14)22-19/h5-13,20H,1-4H3','InChIKey=XMYVYLRYYHOQKI-UHFFFAOYSA-N','CN(C)C1c2cc3ccccc3nc2-c2ccccc2C1(C)C','1'),
	(18043,2,0,NULL,'Consistent with Molecular Formula','C21H22N2O3',350.4164,NULL,'7C338FE70DEC0F8A-FICuS-01-8C','7C338FE70DEC0F8A-FICTS-01-6B','7C338FE70DEC0F8A-uuuuu-01-3B','InChI=1S/C21H22N2O3/c24-21(15-9-3-1-4-10-15)20-19(22(20)16-11-5-2-6-12-16)17-13-7-8-14-18(17)23(25)26/h1,3-4,7-10,13-14,16,19-20H,2,5-6,11-12H2','InChIKey=OFIHBIHVNYDAGB-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2[N+](=O)[O-])N1C1CCCCC1','1'),
	(18044,1,0,NULL,'Consistent with Molecular Formula','C21H28ClNO',345.9113,NULL,'F97B49403B3F0814-FICuS-01-4B','F97B49403B3F0814-FICTS-01-2A','F987EEA504B2D15A-uuuuu-01-27','InChI=1S/C21H27NO.ClH/c1-17-12-14-19(15-13-17)21(23,18-8-4-2-5-9-18)16-22-20-10-6-3-7-11-20;/h2,4-5,8-9,12-15,20,22-23H,3,6-7,10-11,16H2,1H3;1H','InChIKey=DMDDVCWTOAGZHN-UHFFFAOYSA-N','Cc1ccc(C(O)(CNC2CCCCC2)c2ccccc2)cc1.Cl','1'),
	(18045,1,0,'5443-65-2','Consistent with Molecular Formula','C21H28ClNO2',361.9107,NULL,'3F59328335454550-FICuS-01-1D','3F59328335454550-FICTS-01-FC','3FA595660AC89C1E-uuuuu-01-1D','InChI=1S/C21H27NO2.ClH/c1-24-20-14-12-18(13-15-20)21(23,17-8-4-2-5-9-17)16-22-19-10-6-3-7-11-19;/h2,4-5,8-9,12-15,19,22-23H,3,6-7,10-11,16H2,1H3;1H','InChIKey=BSIPLIGAGKRAFQ-UHFFFAOYSA-N','COc1ccc(C(O)(CNC2CCCCC2)c2ccccc2)cc1.Cl','1'),
	(18046,1,0,NULL,'Consistent with Molecular Formula','C22H24ClNO',353.8907,NULL,'93C3053829B2F4EF-FICuS-01-5D','93C3053829B2F4EF-FICTS-01-3C','933FA2DD163F2DA1-uuuuu-01-1E','InChI=1S/C22H23NO.ClH/c1-18-12-14-21(15-13-18)22(24,20-10-6-3-7-11-20)17-23-16-19-8-4-2-5-9-19;/h2-15,23-24H,16-17H2,1H3;1H','InChIKey=LTEUNXWVQAHNLX-UHFFFAOYSA-N','Cc1ccc(C(O)(CNCc2ccccc2)c2ccccc2)cc1.Cl','1'),
	(18047,1,0,'5443-66-3','Consistent with Molecular Formula','C22H24ClNO2',369.8901,NULL,'51C6E533917A243B-FICuS-01-43','51C6E533917A243B-FICTS-01-22','513A42D6AEF7FD75-uuuuu-01-29','InChI=1S/C22H23NO2.ClH/c1-25-21-14-12-20(13-15-21)22(24,19-10-6-3-7-11-19)17-23-16-18-8-4-2-5-9-18;/h2-15,23-24H,16-17H2,1H3;1H','InChIKey=UERJUTCXQBJHQD-UHFFFAOYSA-N','COc1ccc(C(O)(CNCc2ccccc2)c2ccccc2)cc1.Cl','1'),
	(18048,2,0,'5443-67-4','Consistent with Molecular Formula','C23H24Cl3N',420.8083,NULL,'EF0C811D1C0E57C9-FICuS-01-74','EF0C811D1C0E57C9-FICTS-01-53','EFF026F823838E87-uuuuu-01-19','InChI=1S/C23H23Cl2N.ClH/c24-22(23(25)21-14-8-3-9-15-21)18-26(16-19-10-4-1-5-11-19)17-20-12-6-2-7-13-20;/h1-15,22-23H,16-18H2;1H','InChIKey=VTXRBYJSACGFDT-UHFFFAOYSA-N','Cl.ClC(CN(Cc1ccccc1)Cc1ccccc1)C(Cl)c1ccccc1','1'),
	(18049,1,0,'5443-68-5','Consistent with Molecular Formula','C23H24N2O',344.4554,NULL,'D541309EFD8D344C-FICuS-01-6A','D541309EFD8D344C-FICTS-01-49','D541309EFD8D344C-uuuuu-01-19','InChI=1S/C23H24N2O/c1-23(2)19-9-5-4-8-17(19)21-18(22(23)25-11-13-26-14-12-25)15-16-7-3-6-10-20(16)24-21/h3-10,15,22H,11-14H2,1-2H3','InChIKey=OBPAOOYHSBQACT-UHFFFAOYSA-N','CC1(C)c2ccccc2-c2nc3ccccc3cc2C1N1CCOCC1','1'),
	(18050,2,0,'5443-69-6','Consistent with Molecular Formula','C25H31N3O3',421.5382,NULL,'926E473DBD998FA2-FICuS-01-78','926E473DBD998FA2-FICTS-01-57','926E473DBD998FA2-uuuuu-01-27','InChI=1S/C25H31N3O3/c29-25(20-12-4-1-5-13-20)24(27-18-10-3-11-19-27)23(26-16-8-2-9-17-26)21-14-6-7-15-22(21)28(30)31/h1,4-7,12-15,23-24H,2-3,8-11,16-19H2','InChIKey=KCEDGJCNSXBJOR-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(c1ccccc1[N+](=O)[O-])N1CCCCC1)N1CCCCC1','1'),
	(18051,0,1,'5443-70-9','Consistent with Molecular Formula','C32H35ClN2',483.0949,NULL,'5B96F0DB4C021293-FICuS-01-51','5B96F0DB4C021293-FICTS-01-30','5B6A573E738FCBDD-uuuuu-01-3D','InChI=1S/C32H34N2.ClH/c1-5-15-29(16-6-1)25-33(26-30-17-7-2-8-18-30)23-13-14-24-34(27-31-19-9-3-10-20-31)28-32-21-11-4-12-22-32;/h1-22H,23-28H2;1H','InChIKey=VXNGZKUTWQKTMU-UHFFFAOYSA-N','C(=C/CN(Cc1ccccc1)Cc1ccccc1)\\CN(Cc1ccccc1)Cc1ccccc1.Cl','1'),
	(18052,0,0,'1137-80-0','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'32396DD065324F09-FICuS-01-39','32396DD065324F09-FICTS-01-18','32396DD065324F09-uuuuu-01-E8','InChI=1S/C13H14N2/c1-15(2)13-5-3-11(4-6-13)12-7-9-14-10-8-12/h3-10H,1-2H3','InChIKey=JJCFKNYYQZDTMT-UHFFFAOYSA-N','CN(C)c1ccc(-c2ccncc2)cc1',NULL),
	(18053,0,0,'597-24-0','Consistent with Molecular Formula','C7H16NO3P',193.1821,NULL,'EC73C750169E3B89-FICuS-01-63','EC73C750169E3B89-FICTS-01-42','EC73C750169E3B89-uuuuu-01-12','InChI=1S/C7H16NO3P/c1-10-12(9,11-2)8-6-4-3-5-7-8/h3-7H2,1-2H3','InChIKey=FOTZMBINJVWKKT-UHFFFAOYSA-N','COP(=O)(OC)N1CCCCC1',NULL),
	(18054,0,1,'5443-72-1','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'E1901D72976AE1B0-FICuS-01-53','79BC3F30546BB3BF-FICTS-01-55','E1901D72976AE1B0-uuuuu-01-02','InChI=1S/C8H9N3O2/c1-6-7(3-2-4-9-6)11-8(12)5-10-13/h2-5,13H,1H3,(H,11,12)/b10-5+','InChIKey=YZLVTZLGXSGYCM-BJMVGYQFSA-N','Cc1ncccc1NC(=O)/C=N/O','1'),
	(18055,0,0,NULL,'Consistent with Molecular Formula','C8H20NO3P',209.2247,NULL,'4B44037BB7494524-FICuS-01-36','4B44037BB7494524-FICTS-01-15','4B44037BB7494524-uuuuu-01-E5','InChI=1S/C8H20NO3P/c1-4-5-6-7-8-9-13(10,11-2)12-3/h4-8H2,1-3H3,(H,9,10)','InChIKey=MEVVWWRBPREKSP-UHFFFAOYSA-N','CCCCCCNP(=O)(OC)OC',NULL),
	(18056,0,0,'5443-74-3','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'BE89744B55114A76-FICuS-01-4E','BE89744B55114A76-FICTS-01-2D','BE89744B55114A76-uuuuu-01-FD','InChI=1S/C9H10N2O2/c1-8-4-2-3-5-9(8)10-6-7-11(12)13/h2-6H,7H2,1H3/b10-6+','InChIKey=PXINUVSATKLOSK-UXBLZVDNSA-N','Cc1ccccc1/N=C/C[N+](=O)[O-]',NULL),
	(18057,0,0,'19178-21-3','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'CFC203FE4BD1E2BB-FICuS-01-99','65FA22E0BD3A925B-FICTS-01-4D','CFC203FE4BD1E2BB-uuuuu-01-48','InChI=1S/C9H12N2O/c1-6-10-8-5-3-2-4-7(8)9(12)11-6/h2-5H2,1H3,(H,10,11,12)','InChIKey=POZNQGBUFZFKPQ-UHFFFAOYSA-N','Cc1nc(=O)c2c([nH]1)CCCC2',NULL),
	(18058,1,0,'5443-76-5','Consistent with Molecular Formula','C10H24NO3P',237.2783,NULL,'96B82D67754BD1DE-FICuS-01-73','96B82D67754BD1DE-FICTS-01-52','96B82D67754BD1DE-uuuuu-01-22','InChI=1S/C10H24NO3P/c1-5-7-8-10(6-2)9-11-15(12,13-3)14-4/h10H,5-9H2,1-4H3,(H,11,12)','InChIKey=OITVFTJGOBRCRZ-UHFFFAOYSA-N','CCCCC(CC)CNP(=O)(OC)OC','1'),
	(18059,0,0,'4006-50-2','Consistent with Molecular Formula','C12H16N2',188.2718,NULL,'4F888AFB726117F5-FICuS-01-65','4F888AFB726117F5-FICTS-01-44','4F888AFB726117F5-uuuuu-01-14','InChI=1S/C12H16N2/c1-2-6-10-9(5-1)13-11-7-3-4-8-12(11)14-10/h1-8H2','InChIKey=JYYRTWNCBVRKMN-UHFFFAOYSA-N','C1CCc2nc3c(nc2C1)CCCC3',NULL),
	(18060,0,0,'5443-78-7','Consistent with Molecular Formula','C15H9ClN2O2',284.7013,NULL,'C8AB88F12858CBA4-FICuS-01-7D','C8AB88F12858CBA4-FICTS-01-5C','C8AB88F12858CBA4-uuuuu-01-2C','InChI=1S/C15H9ClN2O2/c16-12-7-5-10(6-8-12)15-14(18(19)20)9-11-3-1-2-4-13(11)17-15/h1-9H','InChIKey=UGGPGFDMXNAAPV-UHFFFAOYSA-N','O=[N+]([O-])c1cc2ccccc2nc1-c1ccc(Cl)cc1',NULL),
	(18061,0,0,'5443-79-8','Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'C9220944DD09CB54-FICuS-01-57','C9220944DD09CB54-FICTS-01-36','C9220944DD09CB54-uuuuu-01-06','InChI=1S/C15H10N2O2/c18-17(19)14-10-12-8-4-5-9-13(12)16-15(14)11-6-2-1-3-7-11/h1-10H','InChIKey=VGUWSOYCWQHGOH-UHFFFAOYSA-N','O=[N+]([O-])c1cc2ccccc2nc1-c1ccccc1',NULL),
	(18062,0,0,'5443-80-1','Consistent with Molecular Formula','C15H11ClN2',254.7183,NULL,'B34FECD4B8FEE0D8-FICuS-01-AC','B34FECD4B8FEE0D8-FICTS-01-8B','B34FECD4B8FEE0D8-uuuuu-01-5B','InChI=1S/C15H11ClN2/c16-12-7-5-10(6-8-12)15-13(17)9-11-3-1-2-4-14(11)18-15/h1-9H,17H2','InChIKey=MCQFTJKUQKXFQF-UHFFFAOYSA-N','Nc1cc2ccccc2nc1-c1ccc(Cl)cc1',NULL),
	(18063,0,0,'5443-81-2','Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'06B945955B1EEBB2-FICuS-01-67','06B945955B1EEBB2-FICTS-01-46','06B945955B1EEBB2-uuuuu-01-16','InChI=1S/C16H10N2O4/c19-18(20)13-7-10-3-1-2-4-12(10)17-16(13)11-5-6-14-15(8-11)22-9-21-14/h1-8H,9H2','InChIKey=CKBLORQKODCHEW-UHFFFAOYSA-N','O=[N+]([O-])c1cc2ccccc2nc1-c1ccc2c(c1)OCO2',NULL),
	(18064,0,0,'5463-88-7','Consistent with Molecular Formula','C16H14N2',234.3,NULL,'D495F7AD8ABA274E-FICuS-01-8D','D495F7AD8ABA274E-FICTS-01-6C','D495F7AD8ABA274E-uuuuu-01-3C','InChI=1S/C16H14N2/c1-11-6-8-12(9-7-11)16-14(17)10-13-4-2-3-5-15(13)18-16/h2-10H,17H2,1H3','InChIKey=LJEXZNAPHGRTCY-UHFFFAOYSA-N','Cc1ccc(-c2nc3ccccc3cc2N)cc1',NULL),
	(18065,0,0,'5443-82-3','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'FFA96319876F9B7A-FICuS-01-7E','FFA96319876F9B7A-FICTS-01-5D','FFA96319876F9B7A-uuuuu-01-2D','InChI=1S/C16H14N2O/c1-19-13-8-6-11(7-9-13)16-14(17)10-12-4-2-3-5-15(12)18-16/h2-10H,17H2,1H3','InChIKey=IXSIHZBKHQVFSJ-UHFFFAOYSA-N','COc1ccc(-c2nc3ccccc3cc2N)cc1',NULL),
	(18066,0,0,'5443-83-4','Consistent with Molecular Formula','C17H13ClN2O',296.7555,NULL,'C969F0BB94094F58-FICuS-01-69','C969F0BB94094F58-FICTS-01-48','C969F0BB94094F58-uuuuu-01-18','InChI=1S/C17H13ClN2O/c1-11(21)19-16-10-13-4-2-3-5-15(13)20-17(16)12-6-8-14(18)9-7-12/h2-10H,1H3,(H,19,21)','InChIKey=MASYMQOLWBCLTA-UHFFFAOYSA-N','CC(=O)Nc1cc2ccccc2nc1-c1ccc(Cl)cc1',NULL),
	(18067,0,0,'5463-89-8','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'B26EF08421ED3B6A-FICuS-01-70','B26EF08421ED3B6A-FICTS-01-4F','B26EF08421ED3B6A-uuuuu-01-1F','InChI=1S/C17H14N2O/c1-12(20)18-16-11-14-9-5-6-10-15(14)19-17(16)13-7-3-2-4-8-13/h2-11H,1H3,(H,18,20)','InChIKey=IBRGANHOGAIVEC-UHFFFAOYSA-N','CC(=O)Nc1cc2ccccc2nc1-c1ccccc1',NULL),
	(18068,1,0,'67-98-1','Consistent with Molecular Formula','C27H33NO3',419.5626,'MER 25\nEthanoxytriphetol\nEthamoxytriphetol\n(p-2-Diethylaminoethoxyphenyl)-1-phenyl-2-p-anisylethanol\n1-[4-(2-Diethylaminoethoxy)phenyl]-1-phenyl-2-(p-anisyl)ethanol\n1-[p-[2-(Diethylamino)ethoxy]phenyl]-1-phenyl-2-(p-methoxyphenyl)ethanol\nWLN: 2N2&2OR DXQR&1R DO1\nBenzeneethanol, .alpha.-[4-[2-(diethylamino)ethoxy]phenyl]-4-methoxy-.alpha.-phenyl-\nEthanol, 1-[p-[2-(diethylamino)ethoxy]phenyl]-2-(p-methoxyphenyl)-1-phenyl-','0B7B2DCE7B6E4448-FICuS-01-78','0B7B2DCE7B6E4448-FICTS-01-57','0B7B2DCE7B6E4448-uuuuu-01-27','InChI=1S/C27H33NO3/c1-4-28(5-2)19-20-31-26-17-13-24(14-18-26)27(29,23-9-7-6-8-10-23)21-22-11-15-25(30-3)16-12-22/h6-18,29H,4-5,19-21H2,1-3H3','InChIKey=KDYQVUUCWUPJGE-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(O)(Cc2ccc(OC)cc2)c2ccccc2)cc1','1'),
	(18069,6,0,'1474-55-1','Consistent with Molecular Formula','C25H30O3',378.5102,NULL,'A63AA04276F4DEE7-FICuS-01-75','A63AA04276F4DEE7-FICTS-01-54','6F58211BD68EB9C4-uuuuu-01-1E','InChI=1S/C25H30O3/c1-25-14-13-20-19-10-8-18(26)15-17(19)7-9-21(20)22(25)11-12-23(25)28-24(27)16-5-3-2-4-6-16/h2-6,15,19-23H,7-14H2,1H3/t19-,20+,21+,22-,23-,25-/m0/s1','InChIKey=NZGKYNGOBSDZNY-YNFNDHOQSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCC2OC(=O)c1ccccc1','1'),
	(18070,0,0,'1005-38-5','Consistent with Molecular Formula','C5H6ClN3S',175.6355,'U 8342\n4-Amino-6-chloro-2-methylthiopyrimidine\n6-Amino-4-chloro-2-methylmercaptopyrimidine\n4-Pyrimidinamine, 6-chloro-2-(methylthio)-\nPyrimidine, 4-amino-6-chloro-2-(methylthio)-','2AC28BE0265E5EC8-FICuS-01-75','2AC28BE0265E5EC8-FICTS-01-54','2AC28BE0265E5EC8-uuuuu-01-24','InChI=1S/C5H6ClN3S/c1-10-5-8-3(6)2-4(7)9-5/h2H,1H3,(H2,7,8,9)','InChIKey=ISUXMAHVLFRZQU-UHFFFAOYSA-N','CSc1nc(N)cc(Cl)n1',NULL),
	(18071,6,0,'51258-59-4','Consistent with Molecular Formula','C19H30O',274.4454,NULL,'6619B9E31E9E46C1-FICuS-01-62','6619B9E31E9E46C1-FICTS-01-41','28CC37FB34A7DD10-uuuuu-01-20','InChI=1S/C19H30O/c1-18-11-9-15-14-6-4-3-5-13(14)7-8-16(15)17(18)10-12-19(18,2)20/h5,14-17,20H,3-4,6-12H2,1-2H3/t14-,15+,16+,17-,18-,19-/m0/s1','InChIKey=LFCXTTKVDPTRKF-ZOFHRBRSSA-N','CC1(O)CCC2C3CCC4=CCCCC4C3CCC21C','1'),
	(18072,0,0,'5443-87-8','Consistent with Molecular Formula','C8H10N4S',194.2538,'1H-Purine, 6-[(1-methylethyl)thio]-','E5DA5944AA81556D-FICuS-01-6B','E5DA5944AA81556D-FICTS-01-4A','E5DA5944AA81556D-uuuuu-01-1A','InChI=1S/C8H10N4S/c1-5(2)13-8-6-7(10-3-9-6)11-4-12-8/h3-5H,1-2H3,(H,9,10,11,12)','InChIKey=AKRVBASKTIDYRB-UHFFFAOYSA-N','CC(C)Sc1ncnc2nc[nH]c12',NULL),
	(18073,0,0,'5443-88-9','Consistent with Molecular Formula','C8H8N4S',192.238,'Purine, 6-(allylthio)-','E5FB6F3B5F89FFF2-FICuS-01-AA','E5FB6F3B5F89FFF2-FICTS-01-89','E5FB6F3B5F89FFF2-uuuuu-01-59','InChI=1S/C8H8N4S/c1-2-3-13-8-6-7(10-4-9-6)11-5-12-8/h2,4-5H,1,3H2,(H,9,10,11,12)','InChIKey=GXEFKTJFALYILZ-UHFFFAOYSA-N','C=CCSc1ncnc2nc[nH]c12',NULL),
	(18074,0,0,'6969-17-1','Consistent with Molecular Formula','C8H7ClN4S',226.6831,'1H-Purine, 6-[(2-chloro-2-propenyl)thio]-','988D61EE2652401D-FICuS-01-4D','4F56652C01A8768C-FICTS-01-2D','988D61EE2652401D-uuuuu-01-FC','InChI=1S/C8H7ClN4S/c1-5(9)2-14-8-6-7(11-3-10-6)12-4-13-8/h3-4H,1-2H2,(H,10,11,12,13)','InChIKey=DHCQTENXTQSPQS-UHFFFAOYSA-N','C=C(Cl)CSc1ncnc2nc[nH]c12',NULL),
	(18075,0,0,'5443-89-0','Consistent with Molecular Formula','C10H14N4S',222.3074,'6-(Pentylthio)purine\n1H-Purine, 6-(pentylthio)-','D41CD1240E82F73E-FICuS-01-62','D41CD1240E82F73E-FICTS-01-41','D41CD1240E82F73E-uuuuu-01-11','InChI=1S/C10H14N4S/c1-2-3-4-5-15-10-8-9(12-6-11-8)13-7-14-10/h6-7H,2-5H2,1H3,(H,11,12,13,14)','InChIKey=UDXMVJZRHSMPEJ-UHFFFAOYSA-N','CCCCCSc1ncnc2nc[nH]c12',NULL),
	(18076,0,0,'5443-90-3','Consistent with Molecular Formula','C13H12N4S',256.3246,'1H-Purine, 6-[(2-phenylethyl)thio]-','BA82F4B1B7745904-FICuS-01-57','BA82F4B1B7745904-FICTS-01-36','BA82F4B1B7745904-uuuuu-01-06','InChI=1S/C13H12N4S/c1-2-4-10(5-3-1)6-7-18-13-11-12(15-8-14-11)16-9-17-13/h1-5,8-9H,6-7H2,(H,14,15,16,17)','InChIKey=VCGOEBQQKCPKEN-UHFFFAOYSA-N','c1ccc(CCSc2ncnc3nc[nH]c23)cc1',NULL),
	(18077,0,0,'5443-91-4','Consistent with Molecular Formula','C7H5N5S',191.21,'6-Cyanomethyl MP\n(Purine-6-yl-thio)acetonitrile\nAcetonitrile, (purin-6-ylthio)-','36A2484369686E6A-FICuS-01-45','2DDF907F8B5601BB-FICTS-01-56','36A2484369686E6A-uuuuu-01-F4','InChI=1S/C7H5N5S/c8-1-2-13-7-5-6(10-3-9-5)11-4-12-7/h3-4H,2H2,(H,9,10,11,12)','InChIKey=YPTKQMBEDCVGLW-UHFFFAOYSA-N','N#CCSc1ncnc2nc[nH]c12',NULL),
	(18078,0,0,'74537-19-2','Consistent with Molecular Formula','C7H7N5OS',209.2252,NULL,'FF250732A7F47C33-FICuS-01-58','110A9F8D0CC4523A-FICTS-01-39','FF250732A7F47C33-uuuuu-01-07','InChI=1S/C7H7N5OS/c8-4(13)1-14-7-5-6(10-2-9-5)11-3-12-7/h2-3H,1H2,(H2,8,13)(H,9,10,11,12)','InChIKey=QSYBLXCPDOYXDZ-UHFFFAOYSA-N','NC(=O)CSc1ncnc2nc[nH]c12',NULL),
	(18079,0,0,'1193-22-2','Consistent with Molecular Formula','C4H5N3O',111.103,'4-Pyrimidinol, 6-amino-\n4-Oxy-6-aminopyrimidine\n4-Hydroxy-6-aminopyrimidine\n4-Amino-6-hydroxypyrimidine\n4(1H)-Pyrimidinone, 6-amino-\n4(1H)-Pyrimidinone, 6-amino-','2091F9F99320CD97-FICuS-01-56','9CC63D3E97D62F10-FICTS-01-4D','2091F9F99320CD97-uuuuu-01-05','InChI=1S/C4H5N3O/c5-3-1-4(8)7-2-6-3/h1-2H,(H3,5,6,7,8)','InChIKey=HFMLLTVIMFEQRE-UHFFFAOYSA-N','Nc1cc(=O)nc[nH]1',NULL),
	(18080,1,0,'98-78-2','Consistent with Molecular Formula','C6H8O3',128.1274,'3-Oxocyclopentanecarboxylic acid\nCyclopentanecarboxylic acid, 3-oxo-\nCyclopentanecarboxylic acid, 3-oxo-','04CC4909DAB69A08-FICuS-01-66','04CC4909DAB69A08-FICTS-01-45','04CC4909DAB69A08-uuuuu-01-15','InChI=1S/C6H8O3/c7-5-2-1-4(3-5)6(8)9/h4H,1-3H2,(H,8,9)','InChIKey=RDSNBKRWKBMPOP-UHFFFAOYSA-N','O=C1CCC(C(=O)O)C1','1'),
	(18081,0,0,'536-69-6','Consistent with Molecular Formula','C10H13NO2',179.2182,'Fusaric acid\nFUSARIC ACID\n5-Butylpicolinic acid\n5-Butyl-2-pyridinecarboxylic acid\n5-n-Butylpyridine-2-carboxylic acid\nWLN: T6NJ BVQ E4\n2-Pyridinecarboxylic acid, 5-butyl-\nPicolinic acid, 5-butyl-','EB083D1EDFE57219-FICuS-01-7A','EB083D1EDFE57219-FICTS-01-59','EB083D1EDFE57219-uuuuu-01-29','InChI=1S/C10H13NO2/c1-2-3-4-8-5-6-9(10(12)13)11-7-8/h5-7H,2-4H2,1H3,(H,12,13)','InChIKey=DGMPVYSXXIOGJY-UHFFFAOYSA-N','CCCCc1ccc(C(=O)O)nc1',NULL),
	(18082,0,0,'2363-36-2','Consistent with Molecular Formula','C12H7N3O7',305.2032,NULL,'214EA3D0450D2035-FICuS-01-32','214EA3D0450D2035-FICTS-01-11','214EA3D0450D2035-uuuuu-01-E1','InChI=1S/C12H7N3O7/c16-13(17)8-1-4-10(5-2-8)22-12-6-3-9(14(18)19)7-11(12)15(20)21/h1-7H','InChIKey=FNJZWSYKDYMFPB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(18083,0,0,'2363-39-5','Consistent with Molecular Formula','C12H7N3O7',305.2032,NULL,'49AD84284118C051-FICuS-01-36','49AD84284118C051-FICTS-01-15','49AD84284118C051-uuuuu-01-E5','InChI=1S/C12H7N3O7/c16-13(17)8-5-6-12(10(7-8)15(20)21)22-11-4-2-1-3-9(11)14(18)19/h1-7H','InChIKey=ZFPQCDUWZQROIK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccccc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(18084,0,1,'4461-48-7','Consistent with Molecular Formula','C6H12',84.1608,'4-Methyl-2-pentene\n2-Methyl-3-pentene\n1,1-Dimethyl-2-butene\n2-Pentene, 4-methyl-\n2-Pentene, 4-methyl-','037EC260CD0B01BC-FICuS-01-60','037EC260CD0B01BC-FICTS-01-3F','663EF32374284964-uuuuu-01-E4','InChI=1S/C6H12/c1-4-5-6(2)3/h4-6H,1-3H3/b5-4-','InChIKey=LGAQJENWWYGFSN-PLNGDYQASA-N','C/C=C\\C(C)C','1'),
	(18085,0,0,'1632-16-2','Consistent with Molecular Formula','C8H16',112.2144,'Usaf do-21\n2-Ethylhexene\n2-Ethylhexene-1\n2-Ethyl-1-hexene\nWLN: 4Y2&U1\nHeptane, 3-methylene-\n1-Hexene, 2-ethyl-','E1881D165195BE7A-FICuS-01-5C','E1881D165195BE7A-FICTS-01-3B','E1881D165195BE7A-uuuuu-01-0B','InChI=1S/C8H16/c1-4-6-7-8(3)5-2/h3-7H2,1-2H3','InChIKey=XTVRLCUJHGUXCP-UHFFFAOYSA-N','C=C(CC)CCCC',NULL),
	(18086,1,1,NULL,'Consistent with Molecular Formula','C13H20O3',224.2992,NULL,'D5C8D89FE0ECBE3A-FICuS-01-AE','181B9301FDDEACAF-FICTS-01-6D','3ED3D2A0DF366D0F-uuuuu-01-2F','InChI=1S/C13H20O3/c1-2-3-4-5-6-7-8-9-11-10-12(14)16-13(11)15/h8-9,11H,2-7,10H2,1H3/b9-8+','InChIKey=FGQUIQAGZLBOGL-CMDGGOBGSA-N','CCCCCCC/C=C/C1CC(=O)OC1=O','1'),
	(18087,1,1,'76386-09-9','Consistent with Molecular Formula','C14H22O3',238.326,NULL,'7BD36520271300DA-FICuS-01-36','3D346CD6D98BE5B1-FICTS-01-5B','87757E3ED4BA73D1-uuuuu-01-1F','InChI=1S/C14H22O3/c1-2-3-4-5-6-7-8-9-10-12-11-13(15)17-14(12)16/h9-10,12H,2-8,11H2,1H3/b10-9+','InChIKey=UWERUIGPWOVNGG-MDZDMXLPSA-N','CCCCCCCC/C=C/C1CC(=O)OC1=O','1'),
	(18088,1,1,'76386-10-2','Consistent with Molecular Formula','C18H30O3',294.4332,NULL,'4485F3E0A9E2F4C3-FICuS-01-6B','A7119E7E041F2A0D-FICTS-01-3C','4485F3E0A9E2F4C3-uuuuu-01-1A','InChI=1S/C18H30O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-15-17(19)21-18(16)20/h13-14,16H,2-12,15H2,1H3','InChIKey=URVNZJUYUMEJFZ-UHFFFAOYSA-N','CCCCCCCCCCCC/C=C/C1CC(=O)OC1=O','1'),
	(18089,0,0,'5380-42-7','Consistent with Molecular Formula','C6H6O2S',142.1722,'Thiophenate methyl\nThiophenate-methyl\n2-(Carbomethoxy)thiophene\n2-(Methoxycarbonyl)thiophene\nMethyl 2-thiophenecarboxylate\n2-Thiophenecarboxylic acid methyl ester\n2-Thiophenecarboxylic acid, methyl ester\n2-Thiophenecarboxylic acid, methyl ester','07668A39D8D09133-FICuS-01-3F','07668A39D8D09133-FICTS-01-1E','07668A39D8D09133-uuuuu-01-EE','InChI=1S/C6H6O2S/c1-8-6(7)5-3-2-4-9-5/h2-4H,1H3','InChIKey=PGBFYLVIMDQYMS-UHFFFAOYSA-N','COC(=O)c1cccs1',NULL),
	(18090,0,0,'4808-71-3','Consistent with Molecular Formula','C6H7NO3S',173.1862,NULL,'9E3F5AF284602DF9-FICuS-01-73','9E3F5AF284602DF9-FICTS-01-52','9E3F5AF284602DF9-uuuuu-01-22','InChI=1S/C6H7NO3S/c1-5-2-3-7-4-6(5)11(8,9)10/h2-4H,1H3,(H,8,9,10)','InChIKey=YQNKGAZLNOIECR-UHFFFAOYSA-N','Cc1ccncc1S(=O)(=O)O',NULL),
	(18091,0,0,'875-35-4','Consistent with Molecular Formula','C7H4Cl2N2',187.028,NULL,'4520BD058E19A2F6-FICuS-01-53','4520BD058E19A2F6-FICTS-01-32','4520BD058E19A2F6-uuuuu-01-02','InChI=1S/C7H4Cl2N2/c1-4-2-6(8)11-7(9)5(4)3-10/h2H,1H3','InChIKey=LSPMHHJCDSFAAY-UHFFFAOYSA-N','Cc1cc(Cl)nc(Cl)c1C#N',NULL),
	(18092,0,0,'5444-01-9','Consistent with Molecular Formula','C7H6N2',118.1378,NULL,'253FA18029DD8F37-FICuS-01-5C','253FA18029DD8F37-FICTS-01-3B','253FA18029DD8F37-uuuuu-01-0B','InChI=1S/C7H6N2/c1-6-2-3-9-5-7(6)4-8/h2-3,5H,1H3','InChIKey=XLAPHZHNODDMDD-UHFFFAOYSA-N','Cc1ccncc1C#N',NULL),
	(18093,0,0,'5444-02-0','Consistent with Molecular Formula','C7H6N2O2',150.1366,'2,6-Dihydroxy-4-methyl-3-pyridinecarbonitrile\n3-Pyridinecarbonitrile, 1,2-dihydro-6-hydroxy-4-methyl-2-oxo-','199D19DFEF3F0F08-FICuS-01-84','199D19DFEF3F0F08-FICTS-01-63','199D19DFEF3F0F08-uuuuu-01-33','InChI=1S/C7H6N2O2/c1-4-2-6(10)9-7(11)5(4)3-8/h2H,1H3,(H2,9,10,11)','InChIKey=YRGYYQCOWUULNF-UHFFFAOYSA-N','Cc1cc(O)nc(O)c1C#N',NULL),
	(18094,1,0,'2338-45-6','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'47742B202920F0B8-FICuS-01-30','47742B202920F0B8-FICTS-01-0F','47742B202920F0B8-uuuuu-01-DF','InChI=1S/C7H12O4/c1-4(2)5(7(10)11)3-6(8)9/h4-5H,3H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=RKAFKUROUOLPOL-UHFFFAOYSA-N','CC(C)C(CC(=O)O)C(=O)O','1'),
	(18095,0,0,'1916-08-1','Consistent with Molecular Formula','C9H10O5',198.175,NULL,'EF3BFEC42EEE0469-FICuS-01-9D','EF3BFEC42EEE0469-FICTS-01-7C','EF3BFEC42EEE0469-uuuuu-01-4C','InChI=1S/C9H10O5/c1-13-7-4-5(9(11)12)3-6(10)8(7)14-2/h3-4,10H,1-2H3,(H,11,12)','InChIKey=WFIBQVFJXGQICQ-UHFFFAOYSA-N','COc1cc(C(=O)O)cc(O)c1OC',NULL),
	(18096,0,0,'5444-05-3','Consistent with Molecular Formula','C11H12O6',240.2122,NULL,'A6790D4C8E664396-FICuS-01-58','A6790D4C8E664396-FICTS-01-37','A6790D4C8E664396-uuuuu-01-07','InChI=1S/C11H12O6/c1-6(12)17-9-5-7(11(13)14)4-8(15-2)10(9)16-3/h4-5H,1-3H3,(H,13,14)','InChIKey=MDKAXOLGQLHQIP-UHFFFAOYSA-N','COc1cc(C(=O)O)cc(OC(C)=O)c1OC',NULL),
	(18097,0,0,'5444-06-4','Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'77E2D97BC661139A-FICuS-01-60','77E2D97BC661139A-FICTS-01-3F','771E7E9EF9ECCAD4-uuuuu-01-57','InChI=1S/C11H15NO2.ClH/c1-12(2)8-9-14-11(13)10-6-4-3-5-7-10;/h3-7H,8-9H2,1-2H3;1H','InChIKey=GBXYCVKRIQUGFY-UHFFFAOYSA-N','CN(C)CCOC(=O)c1ccccc1.Cl',NULL),
	(18098,0,0,'17518-43-3','Consistent with Molecular Formula','C12H18INO2',335.1842,'Benzoylcholine iodide\nEthanaminium, 2-(benzoyloxy)-N,N,N-trimethyl-, iodide\nCholine, iodide, benzoate','D6F62B9B661E13EA-FICuS-01-78','D6F62B9B661E13EA-FICTS-01-57','EE272A366B767FB2-uuuuu-01-1B','InChI=1S/C12H18NO2.HI/c1-13(2,3)9-10-15-12(14)11-7-5-4-6-8-11;/h4-8H,9-10H2,1-3H3;1H/q+1;/p-1','InChIKey=XILQCEGWGBSDSH-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)c1ccccc1.[I-]',NULL),
	(18099,0,0,'23985-06-0','Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'E596061A1F214E7D-FICuS-01-56','E596061A1F214E7D-FICTS-01-35','E596061A1F214E7D-uuuuu-01-05','InChI=1S/C12H20O6/c1-3-15-11(13)9(12(14)16-4-2)5-6-10-17-7-8-18-10/h9-10H,3-8H2,1-2H3','InChIKey=DFBVCSDWHKANKQ-UHFFFAOYSA-N','CCOC(=O)C(CCC1OCCO1)C(=O)OCC',NULL),
	(18100,0,0,'7146-22-7','Consistent with Molecular Formula','C14H22BrNO2',316.2373,NULL,'0FB09B3463C61E23-FICuS-01-4E','0FB09B3463C61E23-FICTS-01-2D','C2FDB15D314A4476-uuuuu-01-0F','InChI=1S/C14H22NO2.BrH/c1-4-10-15(2,3)11-12-17-14(16)13-8-6-5-7-9-13;/h5-9H,4,10-12H2,1-3H3;1H/q+1;/p-1','InChIKey=IRSLGLURVSPKPM-UHFFFAOYSA-M','CCC[N+](C)(C)CCOC(=O)c1ccccc1.[Br-]',NULL),
	(18101,0,0,'5651-55-8','Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'CC90BF8A673107EE-FICuS-01-79','CC90BF8A673107EE-FICTS-01-58','CC90BF8A673107EE-uuuuu-01-28','InChI=1S/C16H16O5/c1-19-13-8-12(16(17)18)9-14(15(13)20-2)21-10-11-6-4-3-5-7-11/h3-9H,10H2,1-2H3,(H,17,18)','InChIKey=NUSWQOWJNXOCIA-UHFFFAOYSA-N','COc1cc(C(=O)O)cc(OCc2ccccc2)c1OC',NULL),
	(18102,0,0,'7722-84-1','Consistent with Molecular Formula','H2O2',34.0146,'Elawox\nAlbone\nLensept\nT-Stuff\nInhibine\nPeroxaan\nPerhydrol\nSuperoxol\nAlbone DS\nHydrogen oxide\nHydrogen dioxide\nHydrogen peroxide\nDihydrogen dioxide\nHydrogen peroxide, 90%\nHydrogen dioxide solution\nHydrogen peroxide, solution\nWLN: H2 O2 90%\nHydrogen peroxide solution\nHydrogen peroxide (H2O2)\nHydrogen peroxide\nWasserstoffperoxid\nPeroxyde d\'hydrogene\nWaterstofperoxyde\nPerossido di idrogeno','001B776554AD266B-FICuS-01-41','001B776554AD266B-FICTS-01-20','001B776554AD266B-uuuuu-01-F0','InChI=1S/H2O2/c1-2/h1-2H','InChIKey=MHAJPDPJQMAIIY-UHFFFAOYSA-N','OO',NULL),
	(18103,0,0,'51-21-8','Consistent with Molecular Formula','C4H3FN2O2',130.0783,'Fluorouracil\nEfudex\n5-FU\n5-Fluorouracil\nAdrucil\n5-Fluoro-2,4-pyrimidinedione\n5-Fluoropyrimidine-2,4-dione\n5-Fluoro-2,4(1H,3H)-pyrimidinedione\nUracil, 5-fluoro-\nEffluderm (free base)\nFU\nFluoroblastin\n5-Ftouracyl\nFluoroplex\nTimazin\nFluracil\nCarzonal\nKecimeton\nRo 2-9757\nFLUOROURACIL\nUlup\n5-Fu\nFluri\nArumel\nFluril\nEfudix\nU-8953\nNSC-19893\nNSC 19893\nWLN: T6MVMVJ EF\n2,4(1H,3H)-Pyrimidinedione, 5-fluoro-\nUracil, 5-fluoro-\nUracil, 5-fluoro-','5342A4E2A95F52EC-FICuS-01-65','B41B775C7D1A21EE-FICTS-01-4F','5342A4E2A95F52EC-uuuuu-01-14','InChI=1S/C4H3FN2O2/c5-2-1-6-4(9)7-3(2)8/h1H,(H2,6,7,8,9)','InChIKey=GHASVSINZRGABV-UHFFFAOYSA-N','O=c1[nH]cc(F)c(=O)[nH]1',NULL),
	(18104,1,0,'5443-73-2','Consistent with Molecular Formula','C16H26?N3O6P',387.3717,NULL,'5B03672EA775A063-FICuS-01-43','5B03672EA775A063-FICTS-01-22','5B03672EA775A063-uuuuu-01-F2','InChI=1S/C16H23N3O2.H3O4P/c1-11(6-4-8-17)19-13-10-14(20-2)16(21-3)12-7-5-9-18-15(12)13;1-5(2,3)4/h5,7,9-11,19H,4,6,8,17H2,1-3H3;(H3,1,2,3,4)','InChIKey=RIEFCGOPUZBWQA-UHFFFAOYSA-N','*.COc1cc(NC(C)CCCN)c2ncccc2c1OC.O=P(O)(O)O','1'),
	(18105,1,0,NULL,'Consistent with Molecular Formula','C20H29N3O6',407.4656,NULL,'ADAADF2413303EC3-FICuS-01-73','ADAADF2413303EC3-FICTS-01-52','57B9B05C6467922D-uuuuu-01-FF','InChI=1S/C18H27N3O2.C2H2O4/c1-13(8-7-11-21(2)3)20-15-12-16(22-4)18(23-5)14-9-6-10-19-17(14)15;3-1(4)2(5)6/h6,9-10,12-13,20H,7-8,11H2,1-5H3;(H,3,4)(H,5,6)','InChIKey=DVVVCNPMGKQCOT-UHFFFAOYSA-N','COc1cc(NC(C)CCCN(C)C)c2ncccc2c1OC.O=C(O)C(=O)O','1'),
	(18106,1,0,NULL,'Consistent with Molecular Formula','C15H28BrN2O',332.303,NULL,'A259AFD6F3F23AC9-FICuS-01-8A','A259AFD6F3F23AC9-FICTS-01-69','9174C5FDA2AAF65D-uuuuu-01-37','InChI=1S/C15H28N2O.BrH/c1-16(2)8-4-6-15(14-16)7-5-9-17(3)10-12-18-13-11-17;/h15H,4,6,8-14H2,1-3H3;1H/q+2;/p-1','InChIKey=BHVOSJWJRLCTTH-UHFFFAOYSA-M','C[N+]1(C)CCCC(C#CC[N+]2(C)CCOCC2)C1.[Br-]','1'),
	(18107,1,0,NULL,'Consistent with Molecular Formula','C15H28?BrN2',316.3036,NULL,'F288736AACB315C8-FICuS-01-6A','F288736AACB315C8-FICTS-01-49','F288736AACB315C8-uuuuu-01-19','InChI=1S/C15H28N2.BrH/c1-16(2)10-6-8-15(14-16)9-7-13-17(3)11-4-5-12-17;/h15H,4-6,8,10-14H2,1-3H3;1H/q+2;/p-1','InChIKey=GTKSTKYAGMWGNE-UHFFFAOYSA-M','*.C[N+]1(C)CCCC(C#CC[N+]2(C)CCCC2)C1.[Br-]','1'),
	(18108,0,0,NULL,'Consistent with Molecular Formula','C14H28BrN2O',320.292,NULL,'2D7AB88DB4D9E26F-FICuS-01-91','2D7AB88DB4D9E26F-FICTS-01-70','1E57D2A6E5812EFB-uuuuu-01-27','InChI=1S/C14H28N2O.BrH/c1-15(2,3)9-7-5-6-8-10-16(4)11-13-17-14-12-16;/h5,7,9-14H2,1-4H3;1H/q+2;/p-1','InChIKey=AIPMKMVJYGUCCQ-UHFFFAOYSA-M','C[N+](C)(C)CCCC#CC[N+]1(C)CCOCC1.[Br-]',NULL),
	(18109,1,0,NULL,'Consistent with Molecular Formula','C16H34?BrN2O',350.3614,NULL,'C18AE2B160F85D2C-FICuS-01-70','C18AE2B160F85D2C-FICTS-01-4F','C18AE2B160F85D2C-uuuuu-01-1F','InChI=1S/C16H34N2O.BrH/c1-17(10-3-4-11-17)14-7-8-16(19)9-15-18(2)12-5-6-13-18;/h16,19H,3-15H2,1-2H3;1H/q+2;/p-1','InChIKey=BBTIAKDHYSCKML-UHFFFAOYSA-M','*.C[N+]1(CCCC(O)CC[N+]2(C)CCCC2)CCCC1.[Br-]','1'),
	(18110,0,0,'33529-04-3','Consistent with Molecular Formula','C10H22BrN2',250.2012,NULL,'55FD924185670B05-FICuS-01-3C','55FD924185670B05-FICTS-01-1B','66D0F86AD43FC791-uuuuu-01-20','InChI=1S/C10H22N2.BrH/c1-11(2,3)9-7-8-10-12(4,5)6;/h9-10H2,1-6H3;1H/q+2;/p-1','InChIKey=VNEYIZYLYNGDRU-UHFFFAOYSA-M','C[N+](C)(C)CC#CC[N+](C)(C)C.[Br-]',NULL),
	(18111,0,0,NULL,'Consistent with Molecular Formula','C15H36BrN2O',340.3662,NULL,'711581136EE5DA31-FICuS-01-40','711581136EE5DA31-FICTS-01-1F','4238EB383FBD16A5-uuuuu-01-15','InChI=1S/C15H36N2O.BrH/c1-7-16(5,8-2)13-11-15(18)12-14-17(6,9-3)10-4;/h15,18H,7-14H2,1-6H3;1H/q+2;/p-1','InChIKey=DPIOXAZMZBNKAX-UHFFFAOYSA-M','CC[N+](C)(CC)CCC(O)CC[N+](C)(CC)CC.[Br-]',NULL),
	(18112,0,0,NULL,'Consistent with Molecular Formula','C20H30BrN2',378.3744,NULL,'D4E731352785C039-FICuS-01-3C','D4E731352785C039-FICTS-01-1B','E7CA5B1E76DD0CAD-uuuuu-01-50','InChI=1S/C20H30N2.BrH/c1-3-13-21(17-9-10-18-21)15-7-5-6-8-16-22(14-4-2)19-11-12-20-22;/h1-2H,5,7,9-20H2;1H/q+2;/p-1','InChIKey=RNMMGYTWOBNBKA-UHFFFAOYSA-M','C#CC[N+]1(CC#CCCC[N+]2(CC#C)CCCC2)CCCC1.[Br-]',NULL),
	(18113,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a16) connected atoms =[ C O ]','C12H16HgN4O5',496.8722,NULL,'96A47C8830E7719B-FICuS-01-57','96A47C8830E7719B-FICTS-01-36','96A47C8830E7719B-uuuuu-01-06','InChI=1S/C10H13N4O3.C2H4O2.Hg/c1-6(15)4-14-9(16)7-8(11-5-12(7)2)13(3)10(14)17;1-2(3)4;/h5-6,15H,1,4H2,2-3H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=MTGCHKZZBOQQPN-UHFFFAOYSA-M','CC(=O)O[Hg]CC(O)Cn1c(=O)c2c(ncn2C)n(C)c1=O','1'),
	(18114,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a16) connected atoms =[ C O ]','C12H17HgN3O4',467.874,NULL,'6330DAFE3D0D68EE-FICuS-01-86','6330DAFE3D0D68EE-FICTS-01-65','6330DAFE3D0D68EE-uuuuu-01-35','InChI=1S/C10H14N3O2.C2H4O2.Hg/c1-8(15-2)6-12-10(14)13-9-4-3-5-11-7-9;1-2(3)4;/h3-5,7-8H,1,6H2,2H3,(H2,12,13,14);1H3,(H,3,4);/q;;+1/p-1','InChIKey=IQPXGJWTMHJHBO-UHFFFAOYSA-M','COC(CNC(=O)Nc1cccnc1)C[Hg]OC(C)=O','1'),
	(18115,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a16) connected atoms =[ C Cl ]','C10H14ClHgN3O2',444.2825,'Mercury, chloro[2-methoxy-3-[[(3-pyridinylamino)carbonyl]amino]propyl]-','F9D5FACF413C95E4-FICuS-01-91','F9D5FACF413C95E4-FICTS-01-70','F9D5FACF413C95E4-uuuuu-01-40','InChI=1S/C10H14N3O2.ClH.Hg/c1-8(15-2)6-12-10(14)13-9-4-3-5-11-7-9;;/h3-5,7-8H,1,6H2,2H3,(H2,12,13,14);1H;/q;;+1/p-1','InChIKey=KDFWLEJVOMFTOX-UHFFFAOYSA-M','COC(CNC(=O)Nc1cccnc1)C[Hg]Cl','1'),
	(18116,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a16) connected atoms =[ C S ]','C13H19HgN3O4S',513.9608,NULL,'33DA241E8C5948FE-FICuS-01-6E','33DA241E8C5948FE-FICTS-01-4D','33DA241E8C5948FE-uuuuu-01-1D','InChI=1S/C10H14N3O2.C3H6O2S.Hg/c1-8(15-2)6-12-10(14)13-9-4-3-5-11-7-9;1-2(6)3(4)5;/h3-5,7-8H,1,6H2,2H3,(H2,12,13,14);2,6H,1H3,(H,4,5);/q;;+1/p-1','InChIKey=UOKPKLUZWWGBOO-UHFFFAOYSA-M','COC(CNC(=O)Nc1cccnc1)C[Hg]SC(C)C(=O)O','1'),
	(18117,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ N C ]','C17H21HgN7O4',587.9874,NULL,'BD96E536D32B925C-FICuS-01-6D','BD96E536D32B925C-FICTS-01-4C','BD96E536D32B925C-uuuuu-01-1C',NULL,NULL,'COC(CNC(=O)Nc1cccnc1)C[Hg]n1cnc2c1c(=O)n(C)c(=O)n2C','1'),
	(18118,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a18) connected atoms =[ C Cl ]','C11H16ClHgN3O3',474.3087,NULL,'67DF6DDBEAFB8EFE-FICuS-01-D4','67DF6DDBEAFB8EFE-FICTS-01-B3','67DF6DDBEAFB8EFE-uuuuu-01-83','InChI=1S/C11H16N3O3.ClH.Hg/c1-9(17-6-5-15)7-13-11(16)14-10-3-2-4-12-8-10;;/h2-4,8-9,15H,1,5-7H2,(H2,13,14,16);1H;/q;;+1/p-1','InChIKey=OBWMNXMJCOIPPX-UHFFFAOYSA-M','O=C(NCC(C[Hg]Cl)OCCO)Nc1cccnc1','1'),
	(18119,1,0,'140-20-5','No Comparision - Unparameterized Atom - Hg(a17) connected atoms =[ C O ]','C9H16HgN2O6',448.8252,'Meralluride\nMethoxyoximercuripropylsuccinyl urea\nMethoxyhydroxymercuripropylsuccinylurea\nN-[[3-(Hydroxymercuri)-2-methoxypropyl]-carbamoyl]succinamic acid\nSuccinamic acid, N-[[3-(hydroxymercurio)-2-methoxypropyl]carbamoyl]-\nWLN: QV2VMVM1YO1 & 1-HG-Q\nMercury, [3-[[[(3-carboxy-1-oxopropyl)amino]carbonyl]amino]-2-methoxypropyl]hydroxy-\nMercury, [3-[3-(3-carboxypropionyl)ureido]-2-methoxypropyl]hydroxy-','4FA176EDEC25D793-FICuS-01-7F','4FA176EDEC25D793-FICTS-01-5E','4FA176EDEC25D793-uuuuu-01-2E','InChI=1S/C9H15N2O5.Hg.H2O/c1-6(16-2)5-10-9(15)11-7(12)3-4-8(13)14;;/h6H,1,3-5H2,2H3,(H,13,14)(H2,10,11,12,15);;1H2/q;+1;/p-1','InChIKey=ZRXNZKPGLBQLJV-UHFFFAOYSA-M','COC(CNC(=O)NC(=O)CCC(=O)O)C[Hg]O','1'),
	(18120,1,0,'482-22-4','Consistent with Molecular Formula','C24H27NO3',377.4822,'CRYPTOPLEURINE\nCryptopleurine\nCRYPTOPLEURINE (I)\n9H-Phenanthro[9,10-b]quinolizine, 11,12,13,14,14a,15-hexahydro-2,3,6-trimethoxy-\n9H-Phenanthro[9,10-b]quinolizine, 11,12,13,14,14a,15-hexahydro-2,3,6-trimethoxy-, (R)-','0ADD4A1CFC3CEEF7-FICuS-01-AF','0ADD4A1CFC3CEEF7-FICTS-01-8E','7BEB67601F02A542-uuuuu-01-FE','InChI=1S/C24H27NO3/c1-26-16-7-8-17-19(11-16)21-13-24(28-3)23(27-2)12-20(21)18-10-15-6-4-5-9-25(15)14-22(17)18/h7-8,11-13,15H,4-6,9-10,14H2,1-3H3/t15-/m1/s1','InChIKey=RSHYSOGXGSUUIJ-OAHLLOKOSA-N','COc1ccc2c3c(c4cc(OC)c(OC)cc4c2c1)CC1CCCCN1C3','1'),
	(18121,0,0,'1900-40-9','Consistent with Molecular Formula','C15H12N4O6',344.283,NULL,'75D517F5BC8E804E-FICuS-01-72','75D517F5BC8E804E-FICTS-01-51','75D517F5BC8E804E-uuuuu-01-21','InChI=1S/C15H12N4O6/c20-14(16-10-1-5-12(6-2-10)18(22)23)9-15(21)17-11-3-7-13(8-4-11)19(24)25/h1-8H,9H2,(H,16,20)(H,17,21)','InChIKey=WBLWPECXWHXTJN-UHFFFAOYSA-N','O=C(CC(=O)Nc1ccc([N+](=O)[O-])cc1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(18122,1,0,'4347-27-7','Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'49E14D19CE62EB87-FICuS-01-72','49E14D19CE62EB87-FICTS-01-51','49E14D19CE62EB87-uuuuu-01-21','InChI=1S/C21H18O3/c22-20(23)19(16-10-4-1-5-11-16)21(24,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19,24H,(H,22,23)','InChIKey=ILNJEWHIQWUICA-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(18123,2,0,NULL,'Consistent with Molecular Formula','C19H30ClNO',323.9051,NULL,'9C25472607106742-FICuS-01-18','9C25472607106742-FICTS-01-F7','9CD9E0C3389DBE0C-uuuuu-01-3C','InChI=1S/C19H29NO.ClH/c21-19(16-9-3-1-4-10-16,17-11-5-2-6-12-17)15-18-13-7-8-14-20-18;/h1,3-4,9-10,17-18,20-21H,2,5-8,11-15H2;1H','InChIKey=DVKMBELUHFSVBI-UHFFFAOYSA-N','Cl.OC(CC1CCCCN1)(c1ccccc1)C1CCCCC1','1'),
	(18124,0,0,'2455-04-1','Consistent with Molecular Formula','C4H8ClNO',121.5663,NULL,'C131DCF645BB8193-FICuS-01-64','C131DCF645BB8193-FICTS-01-43','C131DCF645BB8193-uuuuu-01-13','InChI=1S/C4H8ClNO/c5-3-1-2-4(6)7/h1-3H2,(H2,6,7)','InChIKey=XYOXIERJKILWCG-UHFFFAOYSA-N','NC(=O)CCCCl',NULL),
	(18125,0,0,'927-60-6','Consistent with Molecular Formula','C4H9NO2',103.1206,'PC 621\nHydroxybutyramide\n4-Hydroxybutryamide\n4-Hydroxybutyramide\nButyramide, 4-hydroxy-\n.gamma.-Hydroxybutyramide\n4-Hydroxybutyric acid amide\nButanamide, 4-hydroxy-','4BA4B43C0CC3B084-FICuS-01-65','4BA4B43C0CC3B084-FICTS-01-44','4BA4B43C0CC3B084-uuuuu-01-14','InChI=1S/C4H9NO2/c5-4(7)2-1-3-6/h6H,1-3H2,(H2,5,7)','InChIKey=LOESDOAIWSCMKM-UHFFFAOYSA-N','NC(=O)CCCO',NULL),
	(18126,1,0,NULL,'Consistent with Molecular Formula','C17H15NO2S',297.371,NULL,'6CE34342C7F47D85-FICuS-01-61','6CE34342C7F47D85-FICTS-01-40','6CE34342C7F47D85-uuuuu-01-10','InChI=1S/C17H15NO2S/c1-12(19)18-14-9-5-6-10-15(14)21-16(11-17(18)20)13-7-3-2-4-8-13/h2-10,16H,11H2,1H3','InChIKey=USUHRZZSPCYSGL-UHFFFAOYSA-N','CC(=O)N1C(=O)CC(c2ccccc2)Sc2ccccc21','1'),
	(18127,2,0,'91563-58-5','Consistent with Molecular Formula','C12H17NOS',223.3324,NULL,'B6A2761A72D4D2E2-FICuS-01-5F','B6A2761A72D4D2E2-FICTS-01-3E','B6A2761A72D4D2E2-uuuuu-01-0E','InChI=1S/C12H17NOS/c13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)14/h1,3,5,7,10,12,14H,2,4,6,8,13H2','InChIKey=LLKIGPGOZQEUOL-UHFFFAOYSA-N','Nc1ccccc1SC1CCCCC1O','1'),
	(18128,1,0,NULL,'Consistent with Molecular Formula','C23H39ClN2O3',427.0257,NULL,'9C76ABD76C6082F8-FICuS-01-75','9C76ABD76C6082F8-FICTS-01-54','9C8A0C3253ED5BB6-uuuuu-01-23','InChI=1S/C23H38N2O3.ClH/c1-4-9-20(3)21-10-12-22(13-11-21)28-19-8-6-7-14-24-15-17-25(18-16-24)23(26)27-5-2;/h10-13,20H,4-9,14-19H2,1-3H3;1H','InChIKey=YNULQLPDZDDOBP-UHFFFAOYSA-N','CCCC(C)c1ccc(OCCCCCN2CCN(C(=O)OCC)CC2)cc1.Cl','1'),
	(18129,0,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'B4C0FF54878AC931-FICuS-01-6D','B4C0FF54878AC931-FICTS-01-4C','B4C0FF54878AC931-uuuuu-01-1C','InChI=1S/C15H20O2/c1-12(16)17-11-13-7-9-15(10-8-13)14-5-3-2-4-6-14/h7-10,14H,2-6,11H2,1H3','InChIKey=XNZFDJWRKDCTLP-UHFFFAOYSA-N','CC(=O)OCc1ccc(C2CCCCC2)cc1',NULL),
	(18130,0,0,NULL,'Consistent with Molecular Formula','C8H10INO2',279.077,NULL,'E65E35861EB72DBB-FICuS-01-7B','E65E35861EB72DBB-FICTS-01-5A','DE8F342B13DF41E3-uuuuu-01-23','InChI=1S/C8H9NO2.HI/c1-2-9-5-3-4-7(6-9)8(10)11;/h3-6H,2H2,1H3;1H','InChIKey=JBMWMEXYRXNLJW-UHFFFAOYSA-N','CC[n+]1cccc(C(=O)O)c1.[I-]',NULL),
	(18131,0,0,'1516-58-1','Consistent with Molecular Formula','C6H4N4O2',164.1232,'2-Nitrophenyl azide\no-Nitrophenyl azide\nBenzene, 1-azido-2-nitro-\nBenzene, 1-azido-2-nitro-','16E2413FF097E8F6-FICuS-01-62','16E2413FF097E8F6-FICTS-01-41','16E2413FF097E8F6-uuuuu-01-11','InChI=1S/C6H4N4O2/c7-9-8-5-3-1-2-4-6(5)10(11)12/h1-4H','InChIKey=QJGDGUBLGKFNDB-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccccc1[N+](=O)[O-]',NULL),
	(18132,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O4',311.2964,NULL,'F84A6282B90FAEC4-FICuS-01-7A','F84A6282B90FAEC4-FICTS-01-59','F84A6282B90FAEC4-uuuuu-01-29','InChI=1S/C16H13N3O4/c20-15-11-5-1-2-6-12(11)16(21)18(15)10-9-17-13-7-3-4-8-14(13)19(22)23/h1-8,17H,9-10H2','InChIKey=AQIVZQADPUXAGC-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCNc1ccccc1[N+](=O)[O-]',NULL),
	(18133,0,0,'5454-64-8','Consistent with Molecular Formula','C11H7NO5',233.18,NULL,'6FC405AC05200976-FICuS-01-40','6FC405AC05200976-FICTS-01-1F','6FC405AC05200976-uuuuu-01-EF','InChI=1S/C11H7NO5/c13-11(17-10-2-1-7-16-10)8-3-5-9(6-4-8)12(14)15/h1-7H','InChIKey=WAMZEQZVDOMZFT-UHFFFAOYSA-N','O=C(Oc1ccco1)c1ccc([N+](=O)[O-])cc1',NULL),
	(18134,0,0,NULL,'Consistent with Molecular Formula','C24H21N3',351.45,NULL,'357A95B37D2D7C9A-FICuS-01-6F','357A95B37D2D7C9A-FICTS-01-4E','357A95B37D2D7C9A-uuuuu-01-1E','InChI=1S/C24H21N3/c1-4-10-19(11-5-1)25-22-16-23(26-20-12-6-2-7-13-20)18-24(17-22)27-21-14-8-3-9-15-21/h1-18,25-27H','InChIKey=BMQHYGLEATWRFO-UHFFFAOYSA-N','c1ccc(Nc2cc(Nc3ccccc3)cc(Nc3ccccc3)c2)cc1',NULL),
	(18135,0,2,'5460-65-1','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'6962D43D414771DF-FICuS-01-4F','6962D43D414771DF-FICTS-01-2E','002569BED013DAE7-uuuuu-01-0C','InChI=1S/C11H13NO/c1-9(10(2)12-13)8-11-6-4-3-5-7-11/h3-8,13H,1-2H3/b9-8?,12-10-','InChIKey=RPCAQDVUXPFSNA-AKWMWNTQSA-N','CC(=N/O)/C(C)=C/c1ccccc1','1'),
	(18136,1,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'7D70E0702A8D54C7-FICuS-01-57','7D70E0702A8D54C7-FICTS-01-36','7D70E0702A8D54C7-uuuuu-01-06','InChI=1S/C17H17NO/c1-14(19)12-17(13-18,15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2-11,14,19H,12H2,1H3','InChIKey=UKPXNEWMOISUPE-UHFFFAOYSA-N','CC(O)CC(C#N)(c1ccccc1)c1ccccc1','1'),
	(18137,0,0,'64992-56-9','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'FD81B0B8015A4601-FICuS-01-48','FD81B0B8015A4601-FICTS-01-27','FD81B0B8015A4601-uuuuu-01-F7','InChI=1S/C11H10N2O3/c1-7-3-4-12-11-9(7)5-8(16-2)6-10(11)13(14)15/h3-6H,1-2H3','InChIKey=KPCFAJYWXDJETH-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2nccc(C)c2c1',NULL),
	(18138,0,0,'480-96-6','Consistent with Molecular Formula','C6H4N2O2',136.1098,'Benzofuroxan\nBenzofuroxane\nBenzofurazan oxide\nBenzofurazan N-oxide\nBenzofurazan 1-oxide\nBenzofurazan, 1-oxide\nBenzofurazan, 1-oxide','DCFCD0CB0760076F-FICuS-01-80','DCFCD0CB0760076F-FICTS-01-5F','DCFCD0CB0760076F-uuuuu-01-2F','InChI=1S/C6H4N2O2/c9-8-6-4-2-1-3-5(6)7-10-8/h1-4H','InChIKey=OKEAMBAZBICIFP-UHFFFAOYSA-N','[O-][n+]1onc2ccccc21',NULL),
	(18139,0,0,'947-81-9','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'7B2FD08B396161BC-FICuS-01-65','7B2FD08B396161BC-FICTS-01-44','7B2FD08B396161BC-uuuuu-01-14','InChI=1S/C11H11NO3/c1-2-7-12-10(13)8-5-3-4-6-9(8)11(14)15/h2-6H,1,7H2,(H,12,13)(H,14,15)','InChIKey=FSYPTPBRANBXOO-UHFFFAOYSA-N','C=CCNC(=O)c1ccccc1C(=O)O',NULL),
	(18140,2,0,'2121-78-0','Consistent with Molecular Formula','C6H15?ClN2',150.6509,'1,4-Cyclohexanediamine, dihydrochloride, trans-\n1,4-Cyclohexanediamine, dihydrochloride, trans-','AA937AE3ADAFF1D9-FICuS-01-A5','AA937AE3ADAFF1D9-FICTS-01-84','982993F668F2C4C6-uuuuu-01-10','InChI=1S/C6H14N2.ClH/c7-5-1-2-6(8)4-3-5;/h5-6H,1-4,7-8H2;1H/t5-,6-;','InChIKey=FAGAAPPIBHREAK-KYOXOEKESA-N','*.Cl.NC1CCC(N)CC1','1'),
	(18141,2,0,'2121-79-1','Consistent with Molecular Formula','C6H15?ClN2',150.6509,NULL,'110DFA6B2147BA88-FICuS-01-5D','110DFA6B2147BA88-FICTS-01-3C','982993F668F2C4C6-uuuuu-01-10','InChI=1S/C6H14N2.ClH/c7-5-1-2-6(8)4-3-5;/h5-6H,1-4,7-8H2;1H/t5-,6+;','InChIKey=FAGAAPPIBHREAK-KNCHESJLSA-N','*.Cl.NC1CCC(N)CC1','1'),
	(18142,0,0,NULL,'Consistent with Molecular Formula','C15H26ClN3O',299.8429,NULL,'7CDA3A62A520761B-FICuS-01-5A','7CDA3A62A520761B-FICTS-01-39','7C269D879AADAF55-uuuuu-01-34','InChI=1S/C15H25N3O.ClH/c16-14-6-2-3-7-15(14)19-13-5-1-4-10-18-11-8-17-9-12-18;/h2-3,6-7,17H,1,4-5,8-13,16H2;1H','InChIKey=MVIAFHILMDHLEX-UHFFFAOYSA-N','Cl.Nc1ccccc1OCCCCCN1CCNCC1',NULL),
	(18143,0,0,'6378-19-4','Consistent with Molecular Formula','C8H8ClNO3',201.6091,NULL,'D6405E097ED26B85-FICuS-01-5F','D6405E097ED26B85-FICTS-01-3E','D6405E097ED26B85-uuuuu-01-0E','InChI=1S/C8H8ClNO3/c1-13-8-3-2-6(5-9)4-7(8)10(11)12/h2-4H,5H2,1H3','InChIKey=DKRYRFRNGLTDMB-UHFFFAOYSA-N','COc1ccc(CCl)cc1[N+](=O)[O-]',NULL),
	(18144,0,0,NULL,'Consistent with Molecular Formula','C24H40N2O4S',452.651,NULL,'CC10C5BDA649949C-FICuS-01-79','CC10C5BDA649949C-FICTS-01-58','CC10C5BDA649949C-uuuuu-01-28','InChI=1S/C24H40N2O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-24(28)26-31(29,30)23-19-17-22(18-20-23)25-21(2)27/h17-20H,3-16H2,1-2H3,(H,25,27)(H,26,28)','InChIKey=WCJQENWZJVBMAD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NS(=O)(=O)c1ccc(NC(C)=O)cc1',NULL),
	(18145,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'7523C8CD0EC47570-FICuS-01-59','7523C8CD0EC47570-FICTS-01-38','7523C8CD0EC47570-uuuuu-01-08','InChI=1S/C15H14N2O3S/c1-2-15(18)16-11-3-7-13(8-4-11)21-14-9-5-12(6-10-14)17(19)20/h3-10H,2H2,1H3,(H,16,18)','InChIKey=DECMETFNDVMVQQ-UHFFFAOYSA-N','CCC(=O)Nc1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(18146,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O4S',366.8185,NULL,'A5D1C8184ACABC1C-FICuS-01-88','A5D1C8184ACABC1C-FICTS-01-67','A5D1C8184ACABC1C-uuuuu-01-37','InChI=1S/C16H15ClN2O4S/c1-11(20)18-12-2-6-14(7-3-12)24(22,23)15-8-4-13(5-9-15)19-16(21)10-17/h2-9H,10H2,1H3,(H,18,20)(H,19,21)','InChIKey=WFFQMXPDDLAINE-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CCl)cc2)cc1',NULL),
	(18147,0,0,'4503-82-6','Consistent with Molecular Formula','C22H22O6',382.4122,NULL,'28B43C1A94D05443-FICuS-01-40','28B43C1A94D05443-FICTS-01-1F','28B43C1A94D05443-uuuuu-01-EF','InChI=1S/C22H22O6/c1-26-19-10-13(4-7-16(19)23)22(14-5-8-17(24)20(11-14)27-2)15-6-9-18(25)21(12-15)28-3/h4-12,22-25H,1-3H3','InChIKey=XMVXWHXQTGZPMH-UHFFFAOYSA-N','COc1cc(C(c2ccc(O)c(OC)c2)c2ccc(O)c(OC)c2)ccc1O',NULL),
	(18148,0,0,'51-20-7','Consistent with Molecular Formula','C4H3BrN2O2',190.9839,'Bromouracil\n5-Bromouracil\n2,4(1H,3H)-Pyrimidinedione, 5-bromo-\nUracil, 5-bromo-\nUracil, 5-bromo-','A7332C957FA4B1C7-FICuS-01-67','DD385B83CECC477D-FICTS-01-6F','A7332C957FA4B1C7-uuuuu-01-16','InChI=1S/C4H3BrN2O2/c5-2-1-6-4(9)7-3(2)8/h1H,(H2,6,7,8,9)','InChIKey=LQLQRFGHAALLLE-UHFFFAOYSA-N','O=c1[nH]cc(Br)c(=O)[nH]1',NULL),
	(18149,3,0,'489-86-1','Consistent with Molecular Formula','C15H26O',222.3698,'GUAIOL\nGuaiol\nChampacol\nGuaiac alcohol\nChampaca camphor\n5-Azulenemethanol, 1,2,3,4,5,6,7,8-octahydro-.alpha.,.alpha.,3,8-tetramethyl-, [3S-(3.alpha.,5.alpha.,8.alpha.)]-\nGuai-1(5)-en-11-ol','F7588FBC3B5A497C-FICuS-01-86','F7588FBC3B5A497C-FICTS-01-65','E1D2DC1F81693A6F-uuuuu-01-28','InChI=1S/C15H26O/c1-10-5-7-12(15(3,4)16)9-14-11(2)6-8-13(10)14/h10-12,16H,5-9H2,1-4H3/t10-,11-,12+/m0/s1','InChIKey=TWVJWDMOZJXUID-SDDRHHMPSA-N','CC1CCC(C(C)(C)O)CC2=C1CCC2C','1'),
	(18150,8,0,'55780-22-8','Consistent with Molecular Formula','C17H22O5',306.3578,'TENULIN\nTenulin\n2H-1,4-Dioxadicyclopent[cd,f]azulene-3,9-dione, 2a,4a,5,6,6a,9a,9b,9c-octahydro-2-hydroxy-2,2a,6,9a-tetramethyl-\n2H-1,4-Dioxadicyclopent[cd,f]azulene-3,9-dione, 2a,4a,5,6,6a,9a,9b,9c-octahydro-2-hydroxy-2,2a,6,9a-tetramethyl-, [2R-(2.alpha.,2a.alpha.,4a.alpha.,6.alpha.,6a.alpha.,9a.beta.,9b.alpha.,9c.alpha.)]-','3CE4A0965CB5D21C-FICuS-01-6F','3CE4A0965CB5D21C-FICTS-01-4E','B352BC40ED4D9B79-uuuuu-01-27','InChI=1S/C17H22O5/c1-8-7-10-12-13(15(2)9(8)5-6-11(15)18)22-17(4,20)16(12,3)14(19)21-10/h5-6,8-10,12-13,20H,7H2,1-4H3/t8-,9+,10+,12-,13-,15+,16+,17?/m1/s1','InChIKey=CNIULSUYTFOEHN-MEBIVNBJSA-N','CC1CC2OC(=O)C3(C)C2C(OC3(C)O)C2(C)C(=O)C=CC12','1'),
	(18151,0,0,'6957-99-9','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'F4A45D4F08E8E0A9-FICuS-01-7D','F4A45D4F08E8E0A9-FICTS-01-5C','F4A45D4F08E8E0A9-uuuuu-01-2C','InChI=1S/C11H13NO/c1-7-5-9-3-4-11(13)12-10(9)6-8(7)2/h5-6H,3-4H2,1-2H3,(H,12,13)','InChIKey=BUQDBXPFILWJER-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC(=O)CC2',NULL),
	(18152,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O4S',258.2916,NULL,'6A795EF2F85BCA4C-FICuS-01-90','6A795EF2F85BCA4C-FICTS-01-6F','6A795EF2F85BCA4C-uuuuu-01-3F','InChI=1S/C10H14N2O4S/c11-9(10(13)14)6-7-17(15,16)12-8-4-2-1-3-5-8/h1-5,9,12H,6-7,11H2,(H,13,14)','InChIKey=OASBSTJPWALCGX-UHFFFAOYSA-N','NC(CCS(=O)(=O)Nc1ccccc1)C(=O)O','1'),
	(18153,1,0,'10044-76-5','Consistent with Molecular Formula','C11H13N3O4S',283.3014,'DL-5-Hydantoinethanesulfonanilide','F069E289F0FC1D9A-FICuS-01-82','8E3FF2ABA59150A9-FICTS-01-56','F069E289F0FC1D9A-uuuuu-01-31','InChI=1S/C11H13N3O4S/c15-10-9(12-11(16)13-10)6-7-19(17,18)14-8-4-2-1-3-5-8/h1-5,9,14H,6-7H2,(H2,12,13,15,16)','InChIKey=ZESRCQXAHZADPR-UHFFFAOYSA-N','O=C1NC(=O)C(CCS(=O)(=O)Nc2ccccc2)N1','1'),
	(18154,1,0,'5454-65-9','Consistent with Molecular Formula','C12H12F3N3O4S',351.2997,NULL,'A626C0486BD8BBB2-FICuS-01-71','DC6EF23906F60D04-FICTS-01-46','A626C0486BD8BBB2-uuuuu-01-20','InChI=1S/C12H12F3N3O4S/c13-12(14,15)7-2-1-3-8(6-7)18-23(21,22)5-4-9-10(19)17-11(20)16-9/h1-3,6,9,18H,4-5H2,(H2,16,17,19,20)','InChIKey=DHFNRYOUFCPXOZ-UHFFFAOYSA-N','O=C1NC(=O)C(CCS(=O)(=O)Nc2cccc(C(F)(F)F)c2)N1','1'),
	(18155,0,0,'5096-13-9','Consistent with Molecular Formula','C13H13ClN2O',248.7115,'N-Benzylnicotinamide chloride\nN-Benzylniacinamide, chloride\nN(1)-Benzylnicotinamide chloride\n1-Benzylnicotinamidinium chloride\n1-Benzyl-3-carbamidopyridinium chloride\n1-Benzyl-3-carbamoylpyridinium chloride\nN-Benzyl-3-carbamoylpyridinium chloride\n3-Carboxamide-1-benzylpyridinium chloride\nPyridinium, 1-benzyl-3-carbamoyl-, chloride\n3-Aminocarbonyl-1-benzylpyridinium chloride\nN(1)-Benzyl-3-carboxamidopyridinium chloride\nWLN: T6KJ A1R CVZ &G\nPyridinium, 3-(aminocarbonyl)-1-(phenylmethyl)-, chloride','2C7E2F0D784F3EE1-FICuS-01-7B','2C7E2F0D784F3EE1-FICTS-01-5A','0E0B7CA7E4DD1447-uuuuu-01-20','InChI=1S/C13H12N2O.ClH/c14-13(16)12-7-4-8-15(10-12)9-11-5-2-1-3-6-11;/h1-8,10H,9H2,(H-,14,16);1H','InChIKey=XLYNVJJFQHWCEU-UHFFFAOYSA-N','NC(=O)c1ccc[n+](Cc2ccccc2)c1.[Cl-]',NULL),
	(18156,1,0,NULL,'Consistent with Molecular Formula','C10H13?NO4S',243.277,NULL,'715C157ADA8C5614-FICuS-01-55','715C157ADA8C5614-FICTS-01-34','715C157ADA8C5614-uuuuu-01-04','InChI=1S/C10H13NO4S/c1-7-4-2-3-5-9(7)16(14,15)6-8(11)10(12)13/h2-5,8H,6,11H2,1H3,(H,12,13)','InChIKey=GLRQPVOKDMGBNI-UHFFFAOYSA-N','*.Cc1ccccc1S(=O)(=O)CC(N)C(=O)O','1'),
	(18157,2,0,'63865-22-5','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C O ]','C12H22Hg2O6',663.4822,NULL,'2469FEF3D93B5C22-FICuS-01-6E','2469FEF3D93B5C22-FICTS-01-4D','4EEF6A597A5C8D66-uuuuu-01-37','InChI=1S/C8H16O2.2C2H4O2.2Hg/c1-5-9-7(3)8(4)10-6-2;2*1-2(3)4;;/h7-8H,3-6H2,1-2H3;2*1H3,(H,3,4);;/q;;;2*+1/p-2/t7-,8+;;;;','InChIKey=WLWMUFLUYVUIPC-XFOIBMPCSA-L','CCOC(C[Hg]OC(C)=O)C(C[Hg]OC(C)=O)OCC','1'),
	(18158,1,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O4S',292.7367,NULL,'03C986CC4BAFF53A-FICuS-01-86','03C986CC4BAFF53A-FICTS-01-65','03C986CC4BAFF53A-uuuuu-01-35','InChI=1S/C10H13ClN2O4S/c11-7-1-3-8(4-2-7)13-18(16,17)6-5-9(12)10(14)15/h1-4,9,13H,5-6,12H2,(H,14,15)','InChIKey=ARXZXODUSVGSOR-UHFFFAOYSA-N','NC(CCS(=O)(=O)Nc1ccc(Cl)cc1)C(=O)O','1'),
	(18159,2,0,NULL,'Consistent with Molecular Formula','C13H15NO3S',265.3264,NULL,'D03004D4807C7756-FICuS-01-35','D03004D4807C7756-FICTS-01-14','A72DB0A186F6FF0A-uuuuu-01-2F','InChI=1S/C13H15NO3S/c15-10-7-4-8-11(10)17-13(18)14-12(16)9-5-2-1-3-6-9/h1-3,5-6,10-11,15H,4,7-8H2,(H,14,16,18)/t10-,11-/m1/s1','InChIKey=DIWZGMWNSSANPE-GHMZBOCLSA-N','O=C(NC(=S)OC1CCCC1O)c1ccccc1','1'),
	(18160,2,0,NULL,'Consistent with Molecular Formula','C22H34BrNO3',440.4195,NULL,'BE8CD4441405390E-FICuS-01-54','BE8CD4441405390E-FICTS-01-33','73C1FE2D4689635B-uuuuu-01-10','InChI=1S/C22H34NO3.BrH/c1-21(2)14-9-15-23(21,3)16-17-26-20(24)22(25,19-12-7-8-13-19)18-10-5-4-6-11-18;/h4-6,10-11,19,25H,7-9,12-17H2,1-3H3;1H/q+1;/p-1','InChIKey=XLXVCPPQSFZXPO-UHFFFAOYSA-M','CC1(C)CCC[N+]1(C)CCOC(=O)C(O)(c1ccccc1)C1CCCC1.[Br-]','1'),
	(18161,1,0,'310-35-0','Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'939153E044BB76B3-FICuS-01-48','939153E044BB76B3-FICTS-01-27','936DF4057B36AFFD-uuuuu-01-2E','InChI=1S/C18H21NO2.ClH/c1-18(14-19(2)3,21-16-12-8-5-9-13-16)17(20)15-10-6-4-7-11-15;/h4-13H,14H2,1-3H3;1H','InChIKey=UIUWPAKNTOCLAK-UHFFFAOYSA-N','CN(C)CC(C)(Oc1ccccc1)C(=O)c1ccccc1.Cl','1'),
	(18162,2,0,NULL,'Consistent with Molecular Formula','C18H24ClNO2',321.8461,NULL,'31ACA5DC080401F8-FICuS-01-57','31ACA5DC080401F8-FICTS-01-36','315002393789D8B6-uuuuu-01-DC','InChI=1S/C18H23NO2.ClH/c1-18(14-19(2)3,21-16-12-8-5-9-13-16)17(20)15-10-6-4-7-11-15;/h4-13,17,20H,14H2,1-3H3;1H','InChIKey=ZKKWQDRAODCOHB-UHFFFAOYSA-N','CN(C)CC(C)(Oc1ccccc1)C(O)c1ccccc1.Cl','1'),
	(18163,2,0,'6866-78-0','Consistent with Molecular Formula','C20H30ClNO2',351.9155,NULL,'6BDCBB5A0874864A-FICuS-01-76','6BDCBB5A0874864A-FICTS-01-55','6B201CBF37F95F04-uuuuu-01-14','InChI=1S/C20H29NO2.ClH/c1-16(2)21(3)14-15-23-20(22)19(17-10-6-4-7-11-17)18-12-8-5-9-13-18;/h4,6-8,10-12,16,18-19H,5,9,13-15H2,1-3H3;1H','InChIKey=NFLYHUAURBPUMF-UHFFFAOYSA-N','CC(C)N(C)CCOC(=O)C(c1ccccc1)C1C=CCCC1.Cl','1'),
	(18164,8,0,NULL,'Consistent with Molecular Formula','C25H36NaO6',455.5456,NULL,'BD84D0580A7FC7BE-FICuS-01-89','BD84D0580A7FC7BE-FICTS-01-68','39AC63E852E4A30D-uuuuu-01-14','InChI=1S/C25H36O6.Na/c1-4-31-23(30)20(28)12-19(27)18-8-7-17-16-6-5-14-11-15(26)9-10-24(14,2)22(16)21(29)13-25(17,18)3;/h14-18,22,26H,4-13H2,1-3H3;/q;+1/t14-,15-,16+,17+,18-,22-,24+,25+;/m1./s1','InChIKey=MEAYMHIWNYENAV-JUXGYQIPSA-N','CCOC(=O)C(=O)CC(=O)C1CCC2C3CCC4CC(O)CCC4(C)C3C(=O)CC12C.[Na+]','1'),
	(18165,1,0,'6314-83-6','Consistent with Molecular Formula','C7H14ClNO2',179.6461,NULL,'4B2B324F9621716A-FICuS-01-41','4B2B324F9621716A-FICTS-01-20','4BD795AAA9ACA824-uuuuu-01-34','InChI=1S/C7H13NO2.ClH/c9-6-7(10)5-8-3-1-2-4-8;/h6-7,10H,1-5H2;1H','InChIKey=GLAROTVBEITWML-UHFFFAOYSA-N','Cl.O=CC(O)CN1CCCC1','1'),
	(18166,5,0,'7146-24-9','Consistent with Molecular Formula','C23H34BrNO2',436.4311,NULL,'29FBA1145ECAB237-FICuS-01-6D','29FBA1145ECAB237-FICTS-01-4C','E4B68B7D0C46E862-uuuuu-01-1E','InChI=1S/C23H34NO2.BrH/c1-18-14-15-19(2)24(18,3)16-17-26-23(25)22(20-10-6-4-7-11-20)21-12-8-5-9-13-21;/h4,6-8,10-12,18-19,21-22H,5,9,13-17H2,1-3H3;1H/q+1;/p-1','InChIKey=CEIUEFWWIIJHQI-UHFFFAOYSA-M','CC1CCC(C)[N+]1(C)CCOC(=O)C(c1ccccc1)C1C=CCCC1.[Br-]','1'),
	(18167,2,0,'1755-52-8','Consistent with Molecular Formula','C17H22O3',274.359,'U 2911\nNSC19962\nNSC 19962\nCarbestrol\n3-Ethyl-4-(p-methoxyphenyl)-2-methyl-3-cyclohexene-1-carboxylic acid\nWLN: L6UTJ AR DO1& B2 C1 DVQ\n3-Cyclohexene-1-carboxylic acid, 3-ethyl-4-(4-methoxyphenyl)-2-methyl-\n3-Cyclohexene-1-carboxylic acid, 3-ethyl-4-(p-methoxyphenyl)-2-methyl-','0B58948B66F9B1C2-FICuS-01-60','0B58948B66F9B1C2-FICTS-01-3F','0B58948B66F9B1C2-uuuuu-01-0F','InChI=1S/C17H22O3/c1-4-14-11(2)15(17(18)19)9-10-16(14)12-5-7-13(20-3)8-6-12/h5-8,11,15H,4,9-10H2,1-3H3,(H,18,19)','InChIKey=VJKVHUZOVAWKEB-UHFFFAOYSA-N','CCC1=C(c2ccc(OC)cc2)CCC(C(=O)O)C1C','1'),
	(18168,4,0,NULL,'Consistent with Molecular Formula','C20H32ClNO2',353.9313,NULL,'5623EE8A9292CA86-FICuS-01-62','5623EE8A9292CA86-FICTS-01-41','56DF496FAD1F13C8-uuuuu-01-2F','InChI=1S/C20H31NO2.ClH/c1-16-8-7-13-21(16)14-15-23-20(22)19(18-11-5-6-12-18)17-9-3-2-4-10-17;/h3,5,9,11,16-19H,2,4,6-8,10,12-15H2,1H3;1H','InChIKey=HOAYQDXFMUTVKQ-UHFFFAOYSA-N','CC1CCCN1CCOC(=O)C(C1C=CCC1)C1C=CCCC1.Cl','1'),
	(18169,0,0,'47416-88-6','Consistent with Molecular Formula','C22H28N2O',336.476,NULL,'596F886D5425CF58-FICuS-01-61','596F886D5425CF58-FICTS-01-40','596F886D5425CF58-uuuuu-01-10','InChI=1S/C22H28N2O/c1-21(2)14-9-16-24(21)17-15-22(20(23)25,18-10-5-3-6-11-18)19-12-7-4-8-13-19/h3-8,10-13H,9,14-17H2,1-2H3,(H2,23,25)','InChIKey=FMYSIVPIFATHGN-UHFFFAOYSA-N','CC1(C)CCCN1CCC(C(N)=O)(c1ccccc1)c1ccccc1',NULL),
	(18170,1,0,'55654-84-7','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'B85A7559A50BB21E-FICuS-01-63','B85A7559A50BB21E-FICTS-01-42','B85A7559A50BB21E-uuuuu-01-12','InChI=1S/C12H16N2O/c1-13-7-12(15)10-8-14(2)11-6-4-3-5-9(10)11/h3-6,8,12-13,15H,7H2,1-2H3','InChIKey=XJRPLWKYLPMRIN-UHFFFAOYSA-N','CNCC(O)c1cn(C)c2ccccc12','1'),
	(18171,7,0,NULL,'Consistent with Molecular Formula','C25H34O9',478.5382,'Cortisol, 21-(hydrogen diglycolate)\nPregn-4-ene-3,20-dione, 11.beta.,17,21-trihydroxy-, 21-(hydrogendiglycolate','9268209315727DC4-FICuS-01-2F','9268209315727DC4-FICTS-01-0E','7A7FE7D4C2959295-uuuuu-01-1B','InChI=1S/C25H34O9/c1-23-7-5-15(26)9-14(23)3-4-16-17-6-8-25(32,24(17,2)10-18(27)22(16)23)19(28)11-34-21(31)13-33-12-20(29)30/h9,16-18,22,27,32H,3-8,10-13H2,1-2H3,(H,29,30)/t16-,17-,18-,22+,23-,24-,25-/m0/s1','InChIKey=UGAMJALKBNFFGU-CGVGKPPMSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)COCC(=O)O','1'),
	(18172,5,0,NULL,'Consistent with Molecular Formula','C23H32BrNO5',482.4135,NULL,'8342DA1CD6BA62CE-FICuS-01-7E','8342DA1CD6BA62CE-FICTS-01-5D','4E0FF0758436389B-uuuuu-01-02','InChI=1S/C23H32NO5.BrH/c1-23(2,3)22(26)27-13-16(14-9-7-6-8-10-14)21(25)28-15-11-17-19-20(29-19)18(12-15)24(17,4)5;/h6-10,15-20H,11-13H2,1-5H3;1H/q+1;/p-1','InChIKey=DJEBCDAYFIWQOS-UHFFFAOYSA-M','CC(C)(C)C(=O)OCC(C(=O)OC1CC2C3OC3C(C1)[N+]2(C)C)c1ccccc1.[Br-]','1'),
	(18173,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O2',326.4376,NULL,'BA0AB3A1F21FA746-FICuS-01-73','BA0AB3A1F21FA746-FICTS-01-52','BA0AB3A1F21FA746-uuuuu-01-22','InChI=1S/C20H26N2O2/c1-16(22(3,4)24)15-20(19(23)21-2,17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-14,16H,15H2,1-4H3,(H,21,23)','InChIKey=OUPAQZMSTHXRIQ-UHFFFAOYSA-N','CNC(=O)C(CC(C)[N+](C)(C)[O-])(c1ccccc1)c1ccccc1','1'),
	(18174,7,0,'6314-85-8','Consistent with Molecular Formula','C28H40NaO8',527.609,NULL,'63D0902BC374DAF1-FICuS-01-5E','63D0902BC374DAF1-FICTS-01-3D','AC7E857B782FFFAA-uuuuu-01-51','InChI=1S/C28H40O8.Na/c1-25(2,13-22(32)33)14-23(34)36-15-21(31)28(35)10-8-19-18-6-5-16-11-17(29)7-9-26(16,3)24(18)20(30)12-27(19,28)4;/h11,18-20,24,30,35H,5-10,12-15H2,1-4H3,(H,32,33);/q;+1/t18-,19-,20-,24+,26-,27-,28-;/m0./s1','InChIKey=LLJXIPBOHYYEMW-FCXKITGESA-N','CC(C)(CC(=O)O)CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC21C.[Na+]','1'),
	(18175,6,0,NULL,'Consistent with Molecular Formula','C27H34N2O7',498.5748,NULL,'D42F135DDF87DB8E-FICuS-01-90','D42F135DDF87DB8E-FICTS-01-6F','099D995074F1DFC6-uuuuu-01-18','InChI=1S/C27H34N2O7/c1-14(30)9-23(31)36-22-10-15-13-29-8-7-18-17-6-5-16(33-2)11-20(17)28-25(18)21(29)12-19(15)24(26(22)34-3)27(32)35-4/h5-6,11,15,19,21-22,24,26,28H,7-10,12-13H2,1-4H3/t15-,19+,21-,22-,24+,26+/m1/s1','InChIKey=QBZQSENKKXVNNZ-BOFOLLADSA-N','COC(=O)C1C2CC3c4[nH]c5cc(OC)ccc5c4CCN3CC2CC(OC(=O)CC(C)=O)C1OC','1'),
	(18176,1,0,'5135-81-9','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'C6D942B1046C2015-FICuS-01-3B','C6D942B1046C2015-FICTS-01-1A','C6D942B1046C2015-uuuuu-01-EA','InChI=1S/C13H18N2O/c1-3-15-9-11(13(16)8-14-2)10-6-4-5-7-12(10)15/h4-7,9,13-14,16H,3,8H2,1-2H3','InChIKey=VVSPHTVFNGUXSK-UHFFFAOYSA-N','CCn1cc(C(O)CNC)c2ccccc21','1'),
	(18177,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'49CA8F4DE50EB631-FICuS-01-79','49CA8F4DE50EB631-FICTS-01-58','49CA8F4DE50EB631-uuuuu-01-28','InChI=1S/C13H18N2O/c1-15(2)8-7-13(16)11-9-14-12-6-4-3-5-10(11)12/h3-6,9,13-14,16H,7-8H2,1-2H3','InChIKey=HFOWQNTXLGHABX-UHFFFAOYSA-N','CN(C)CCC(O)c1c[nH]c2ccccc12','1'),
	(18178,1,0,NULL,'Consistent with Molecular Formula','C21H38ClNO2',371.9897,NULL,'02C09101E8C27C26-FICuS-01-3B','02C09101E8C27C26-FICTS-01-1A','023C36E4D74FA568-uuuuu-01-09','InChI=1S/C21H37NO2.ClH/c1-2-9-19(18-10-4-5-11-18)20(23)24-17-16-22-15-8-14-21(22)12-6-3-7-13-21;/h18-19H,2-17H2,1H3;1H','InChIKey=KHTVNDRTKNLQBX-UHFFFAOYSA-N','CCCC(C(=O)OCCN1CCCC12CCCCC2)C1CCCC1.Cl','1'),
	(18179,0,0,NULL,'Consistent with Molecular Formula','C11H21Cl2N',238.1996,NULL,'4868EDED75BD2C44-FICuS-01-82','4868EDED75BD2C44-FICTS-01-61','48944A084A30F50A-uuuuu-01-F0','InChI=1S/C11H20ClN.ClH/c12-8-10-13-9-4-7-11(13)5-2-1-3-6-11;/h1-10H2;1H','InChIKey=DZVVELCHFKAXLB-UHFFFAOYSA-N','Cl.ClCCN1CCCC12CCCCC2',NULL),
	(18180,0,0,NULL,'Consistent with Molecular Formula','C24H29ClN2S',413.0195,NULL,'3F305A407103E88B-FICuS-01-3F','3F305A407103E88B-FICTS-01-1E','3F305A407103E88B-uuuuu-01-EE','InChI=1S/C24H29ClN2S/c25-19-10-11-23-21(18-19)27(20-8-2-3-9-22(20)28-23)17-7-16-26-15-6-14-24(26)12-4-1-5-13-24/h2-3,8-11,18H,1,4-7,12-17H2','InChIKey=JGALTZABCXYMHO-UHFFFAOYSA-N','Clc1ccc2c(c1)N(CCCN1CCCC13CCCCC3)c1ccccc1S2',NULL),
	(18181,7,0,'25356-68-7','Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'D8277C369A93DFC0-FICuS-01-72','D8277C369A93DFC0-FICTS-01-51','1E00C020A5252FCC-uuuuu-01-FC','InChI=1S/C20H28O3/c1-18-8-6-13(21)10-12(18)4-5-14-15-7-9-20(3,23)19(15,2)11-16(22)17(14)18/h6,8,10,14-17,22-23H,4-5,7,9,11H2,1-3H3/t14-,15-,16+,17+,18-,19-,20-/m0/s1','InChIKey=JYSKGJQTRZNVIX-QMNUTNMBSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(C)O','1'),
	(18182,6,0,'5508-55-4','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'A866570AA442C30B-FICuS-01-4C','3832D9634C28AAC7-FICTS-01-39','A866570AA442C30B-uuuuu-01-FB','InChI=1S/C21H28O3/c1-20-9-7-14(23)11-13(20)3-4-15-16-5-6-18(19(24)12-22)21(16,2)10-8-17(15)20/h7,9,11,15-18,22H,3-6,8,10,12H2,1-2H3','InChIKey=ZDYFFPNLCUDFDB-UHFFFAOYSA-N','CC12C=CC(=O)C=C1CCC1C2CCC2(C)C(C(=O)CO)CCC12','1'),
	(18183,3,0,NULL,'Consistent with Molecular Formula','C21H26ClNO2',359.8949,NULL,'12228E8BABEB4682-FICuS-01-63','12228E8BABEB4682-FICTS-01-42','12DE296E94669FCC-uuuuu-01-26','InChI=1S/C21H25NO2.ClH/c1-22-18-12-13-19(24-22)15-20(14-18)23-21(16-8-4-2-5-9-16)17-10-6-3-7-11-17;/h2-11,18-21H,12-15H2,1H3;1H','InChIKey=YBQPPMQSVWNQRW-UHFFFAOYSA-N','CN1OC2CCC1CC(OC(c1ccccc1)c1ccccc1)C2.Cl','1'),
	(18184,7,0,NULL,'Consistent with Molecular Formula','C29H40O6',484.6314,'Prednisolone, 21-cyclopentanepropionate\nPregna-1,4-diene-3,20-dione, 11.beta.,17,21-trihydroxy-, 21-cyclopentanepropionate','579D758D792AEBDB-FICuS-01-88','579D758D792AEBDB-FICTS-01-67','2A9CDF5E935E3E24-uuuuu-01-2D','InChI=1S/C29H40O6/c1-27-13-11-20(30)15-19(27)8-9-21-22-12-14-29(34,28(22,2)16-23(31)26(21)27)24(32)17-35-25(33)10-7-18-5-3-4-6-18/h11,13,15,18,21-23,26,31,34H,3-10,12,14,16-17H2,1-2H3/t21-,22-,23-,26+,27-,28-,29-/m0/s1','InChIKey=MAORRUNSWMFETN-KAQKJVHQSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)CCC1CCCC1','1'),
	(18185,6,0,'7339-06-2','Consistent with Molecular Formula','C19H24O3',300.3968,'U 6970\n1-Androsten-(5.alpha.)-3,11,17-trione\nAndrost-1-ene-3,11,17-trione, (5.alpha.)-\n5.alpha.-Androst-1-ene-3,11,17-trione','DEB8DDA4C04B6FB5-FICuS-01-A3','DEB8DDA4C04B6FB5-FICTS-01-82','51255ECCEAC8047E-uuuuu-01-24','InChI=1S/C19H24O3/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)19(14,2)10-15(21)17(13)18/h7-8,11,13-14,17H,3-6,9-10H2,1-2H3/t11-,13-,14-,17+,18-,19-/m0/s1','InChIKey=NYLSQMMWVJMFFO-XNTXBEAUSA-N','CC12CC(=O)C3C(CCC4CC(=O)C=CC43C)C1CCC2=O','1'),
	(18186,1,0,NULL,'Consistent with Molecular Formula','C20H32ClNO3',369.9307,NULL,'F07AF4DB5E5D8714-FICuS-01-7C','F07AF4DB5E5D8714-FICTS-01-5B','F086533E61D05E5A-uuuuu-01-05','InChI=1S/C20H31NO3.ClH/c1-5-11-23-18-13-15(2)19(16(3)14-18)20(22)24-12-7-10-21-9-6-8-17(21)4;/h13-14,17H,5-12H2,1-4H3;1H','InChIKey=ARPDOBOSJJUKOC-UHFFFAOYSA-N','CCCOc1cc(C)c(C(=O)OCCCN2CCCC2C)c(C)c1.Cl','1'),
	(18187,6,0,NULL,'Consistent with Molecular Formula','C35H44N2O7',604.7418,NULL,'30194C6761BF131A-FICuS-01-3D','30194C6761BF131A-FICTS-01-1C','33B475DDFE672DC6-uuuuu-01-2D','InChI=1S/C35H44N2O7/c1-7-12-43-23-13-19(2)30(20(3)14-23)35(39)44-29-15-21-18-37-11-10-25-24-9-8-22(40-4)16-27(24)36-32(25)28(37)17-26(21)31(33(29)41-5)34(38)42-6/h8-9,13-14,16,21,26,28-29,31,33,36H,7,10-12,15,17-18H2,1-6H3/t21-,26+,28-,29-,31+,33+/m1/s1','InChIKey=BNDUDIBOEIONRT-GEBGHXKQSA-N','CCCOc1cc(C)c(C(=O)OC2CC3CN4CCc5c([nH]c6cc(OC)ccc56)C4CC3C(C(=O)OC)C2OC)c(C)c1','1'),
	(18188,0,0,'176-80-7','Consistent with Molecular Formula','C9H17N',139.24,'WLN: T5NXTJ B-& AL6XTJ\n1-Azaspiro[4.5]decane\n1-Azaspiro[4.5]decane','6E44B45FE0F21D22-FICuS-01-61','6E44B45FE0F21D22-FICTS-01-40','6E44B45FE0F21D22-uuuuu-01-10','InChI=1S/C9H17N/c1-2-5-9(6-3-1)7-4-8-10-9/h10H,1-8H2','InChIKey=LGKNCSVHCNCJQG-UHFFFAOYSA-N','C1CCC2(CC1)CCCN2',NULL),
	(18189,8,0,NULL,'Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'502E3ABDC7557C34-FICuS-01-62','502E3ABDC7557C34-FICTS-01-41','D379D2B9A1E8652D-uuuuu-01-1E','InChI=1S/C22H34O3/c1-13(23)17-7-8-18-16-6-5-14-11-15(24)9-10-20(14,2)19(16)22(4,25)12-21(17,18)3/h14,16-19,25H,5-12H2,1-4H3/t14?,16-,17+,18-,19-,20-,21+,22?/m0/s1','InChIKey=LZCICCXBBYHFCF-NFAWBCIGSA-N','CC(=O)C1CCC2C3CCC4CC(=O)CCC4(C)C3C(C)(O)CC12C','1'),
	(18190,8,0,'22204-50-8','Consistent with Molecular Formula','C19H32O2',292.4606,'U 7405\n5.alpha.-Androstane-11.beta.,17.beta.-diol\n5-.alpha.-11-.beta.-17-.beta.-androstane-11,17-diol\nAndrostane-11,17-diol, (5.alpha.,11.beta.,17.beta.)-','24F16FC7ED56F8BB-FICuS-01-90','24F16FC7ED56F8BB-FICTS-01-6F','B8BF9F493208DEFD-uuuuu-01-44','InChI=1S/C19H32O2/c1-18-10-4-3-5-12(18)6-7-13-14-8-9-16(21)19(14,2)11-15(20)17(13)18/h12-17,20-21H,3-11H2,1-2H3/t12-,13+,14+,15+,16+,17-,18+,19+/m1/s1','InChIKey=MGZZPWXYQSLHGQ-YISWTCPOSA-N','CC12CC(O)C3C(CCC4CCCCC43C)C1CCC2O','1'),
	(18191,8,0,'83-43-2','Consistent with Molecular Formula','C22H30O5',374.476,'U 7532\nMedrol\nMEPRDL\nWyacort\nBesonia\nMedrone\nModerin\nMedrate\nUrbason\nMesopren\nMedesone\nMetastab\nNoretona\nUrbasone\nMetrisone\nDopomedrol\nDepo-Medrol\nPromacortine\nMetilbetasone\nMethylprednisolone\n6.alpha.-Methylprednisolone\nPrednisolone, 6.alpha.-methyl-\n.DELTA.1-6.alpha.-Methylhydrocortisone\n.delta.1-6.alpha.-Methylhydrocortisone\nPregna-1,4-diene-3,20-dione, 6.alpha.-methyl-11.beta.-17,21-trihydroxy-\nPregna-1,4-diene-3,20-dione, 11,17,21-trihydroxy-6-methyl-, (6.alpha.,11.beta.)-\nPregna-1,4-diene-3,20-dione, 11.beta.,17,21-trihydroxy-6.alpha.-methyl-','DC27D0A3A5BC0336-FICuS-01-66','416C359FBFACB9C2-FICTS-01-67','7F4CCC7B068AE8B4-uuuuu-01-3B','InChI=1S/C22H30O5/c1-12-8-14-15-5-7-22(27,18(26)11-23)21(15,3)10-17(25)19(14)20(2)6-4-13(24)9-16(12)20/h4,6,9,12,14-15,17,19,23,25,27H,5,7-8,10-11H2,1-3H3/t12-,14-,15-,17-,19+,20-,21-,22-/m0/s1','InChIKey=VHRSUDSXCMQTMA-PJHHCJLFSA-N','CC1CC2C(C(O)CC3(C)C2CCC3(O)C(=O)CO)C2(C)C=CC(=O)C=C12','1'),
	(18192,8,0,'1625-11-2','Consistent with Molecular Formula','C24H34O6',418.529,'Pregn-4-ene-3,20-dione, 21-(acetyloxy)-11,17-dihydroxy-6-methyl-, (6.alpha.,11.beta.)-\nPregn-4-ene-3,20-dione, 11.beta.,17,21-trihydroxy-6.alpha.-methyl-, 21-acetate','5F65EF68D51217BF-FICuS-01-72','5F65EF68D51217BF-FICTS-01-51','BCF60DE92536DB1B-uuuuu-01-32','InChI=1S/C24H34O6/c1-13-9-16-17-6-8-24(29,20(28)12-30-14(2)25)23(17,4)11-19(27)21(16)22(3)7-5-15(26)10-18(13)22/h10,13,16-17,19,21,27,29H,5-9,11-12H2,1-4H3/t13-,16-,17-,19-,21+,22-,23-,24-/m0/s1','InChIKey=ZWEFPCOQVDIOJD-LFYFAGGJSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC(C)C4=CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(18193,1,0,NULL,'Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'8C1AEC619410FD76-FICuS-01-68','8C1AEC619410FD76-FICTS-01-47','8CE64B84AB9D2438-uuuuu-01-1F','InChI=1S/C19H21NO2.ClH/c21-19(16-9-3-1-4-10-16)18(15-20-13-7-8-14-20)22-17-11-5-2-6-12-17;/h1-6,9-12,18H,7-8,13-15H2;1H','InChIKey=ZIYSCYVPOCZIRK-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)C(CN1CCCC1)Oc1ccccc1','1'),
	(18194,1,0,NULL,'Consistent with Molecular Formula','C20H24ClNO2',345.8681,NULL,'0BE7954A58F0DFAC-FICuS-01-89','0BE7954A58F0DFAC-FICTS-01-68','0B1B32AF677D06E2-uuuuu-01-0C','InChI=1S/C20H23NO2.ClH/c1-20(16-21-14-8-9-15-21,23-18-12-6-3-7-13-18)19(22)17-10-4-2-5-11-17;/h2-7,10-13H,8-9,14-16H2,1H3;1H','InChIKey=VYBGLTNJILBTOG-UHFFFAOYSA-N','CC(CN1CCCC1)(Oc1ccccc1)C(=O)c1ccccc1.Cl','1'),
	(18195,2,0,NULL,'Consistent with Molecular Formula','C20H26ClNO2',347.8839,NULL,'8C85D483DF034D96-FICuS-01-66','8C85D483DF034D96-FICTS-01-45','8C797366E08E94D8-uuuuu-01-12','InChI=1S/C20H25NO2.ClH/c1-20(16-21-14-8-9-15-21,23-18-12-6-3-7-13-18)19(22)17-10-4-2-5-11-17;/h2-7,10-13,19,22H,8-9,14-16H2,1H3;1H','InChIKey=UYXXLAIFBRMCKK-UHFFFAOYSA-N','CC(CN1CCCC1)(Oc1ccccc1)C(O)c1ccccc1.Cl','1'),
	(18196,4,0,'118-00-3','Consistent with Molecular Formula','C10H13N5O5',283.2432,'Guo\nGuanozin\nGUANOSINE\nUsaf cb-11\nGuanine riboside\nGUANINE-9:BETA-D-RIBOFURANOSIDE\n9-.beta.-D-ribofuranosylguanine\n.beta.-D-Ribofuranoside, guanine-9\nRibofuranoside, guanine-9, .beta.-D-\n2(3H)-Imino-9-.beta.-D-ribofuranosyl-9H-purin-6(1H)-one\n2-Amino-1,9-dihydro-9-.beta.-D-ribofuranosyl-6H-purin-6-one\n6H-Purin-6-one, 2-amino-1,9-dihydro-9-.beta.-D-ribofuranosyl-\nWLN: T56 BN DN FMYMVJ GUM D-BT5OTJ CQ DQ E1Q\nGuanosine\nGuanosine\nVernine\nInosine, 2-amino-\nGuanine, 9-.beta.-D-ribofuranosyl-','4A13D066B0723B9B-FICuS-01-4B','40795BEF9A1C0C43-FICTS-01-44','4A13D066B0723B9B-uuuuu-01-FA','InChI=1S/C10H13N5O5/c11-10-13-7-4(8(19)14-10)12-2-15(7)9-6(18)5(17)3(1-16)20-9/h2-3,5-6,9,16-18H,1H2,(H3,11,13,14,19)','InChIKey=NYHBQMYGNKIUIF-UHFFFAOYSA-N','Nc1nc2c(ncn2C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(18197,0,0,'6312-66-9','Consistent with Molecular Formula','C9H13N5O2',223.234,NULL,'C2523DDBD4FE0AEC-FICuS-01-9C','C2523DDBD4FE0AEC-FICTS-01-7B','C2523DDBD4FE0AEC-uuuuu-01-4B','InChI=1S/C9H13N5O2/c15-3-1-14(2-4-16)9-7-8(11-5-10-7)12-6-13-9/h5-6,15-16H,1-4H2,(H,10,11,12,13)','InChIKey=HDFTZBLKBXGFGD-UHFFFAOYSA-N','OCCN(CCO)c1ncnc2nc[nH]c12',NULL),
	(18198,0,0,'1208-03-3','Consistent with Molecular Formula','C11H13Cl2NO',246.1358,'p-Bis(2-chloroethyl)aminobenzaldehyde\n4-Bis(2-chloroethyl)aminobenzaldehyde\n4-[Bis(2-chloroethyl)amino]benzaldehyde\np-Bis(.beta.-chloroethyl)aminobenzaldehyde\n4-[N,N-Bis(2-chloroethyl)amino]benzaldehyde\nWLN: VHR DN2G2G\nBenzaldehyde, 4-[bis(2-chloroethyl)amino]-\nBenzaldehyde, p-[bis(2-chloroethyl)amino]-','4F1BBF01F79605CB-FICuS-01-73','4F1BBF01F79605CB-FICTS-01-52','4F1BBF01F79605CB-uuuuu-01-22','InChI=1S/C11H13Cl2NO/c12-5-7-14(8-6-13)11-3-1-10(9-15)2-4-11/h1-4,9H,5-8H2','InChIKey=PXUFHXLGUJLBMI-UHFFFAOYSA-N','O=Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(18199,0,0,'1184-57-2','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C O ]','CH4HgO',232.632,'Panogen Soil Drench\nHydroxymethylmercury\nMethylhydroxymercury\nMethylmercury hydroxide\nMethylmercuric hydroxide\nWLN: Q-HG-1\nMercury, hydroxymethyl-\nMercury, hydroxymethyl-','B151243E69027079-FICuS-01-26','B151243E69027079-FICTS-01-05','B151243E69027079-uuuuu-01-D5','InChI=1S/CH3.Hg.H2O/h1H3;;1H2/q;+1;/p-1','InChIKey=KRZWEBVPFGCYMY-UHFFFAOYSA-M','C[Hg]O',NULL),
	(18200,0,0,'115-09-3','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ Cl C ]','CH3ClHg',251.0777,'Chloromethylmercury\nMethylmercury chloride\nMercury methyl chloride\nMethyl meruric chloride\nMethylmercuric chloride\nMonomethyl mercury chloride\nWLN: G-HG-1\nMercury, chloromethyl-\nMercury, chloromethyl-\nCaspan','BA92754E688EB913-FICuS-01-64','BA92754E688EB913-FICTS-01-43','BA92754E688EB913-uuuuu-01-13','InChI=1S/CH3.ClH.Hg/h1H3;1H;/q;;+1/p-1','InChIKey=BABMCXWQNSQAOC-UHFFFAOYSA-M','C[Hg]Cl',NULL),
	(18201,0,0,'143-36-2','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ I C ]','CH3HgI',342.5292,'Methyliodomercury\nIodomethylmercury\nMethylmercury iodide\nMethylmercuric iodide\nMercury, iodomethyl-\nMercury, iodomethyl-','E62E4B5183C8AEC2-FICuS-01-76','E62E4B5183C8AEC2-FICTS-01-55','E62E4B5183C8AEC2-uuuuu-01-25','InChI=1S/CH3.Hg.HI/h1H3;;1H/q;+1;/p-1','InChIKey=JVDIOYBHEYUIBM-UHFFFAOYSA-M','C[Hg]I',NULL),
	(18202,0,0,'502-39-6','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C N ]','C3H6HgN4',298.6972,'MMD\nPanogen\nAgrosol\nPanogen 8\nPandrinox\nMorsodren\nPanogen px\nPanogen 15\nPanogen PX\nPanogen 43\nPano-drench\nPanospray 30\nPanogen (old)\nPano-drench 4\nPanodrin A-13\nMorton EP-227\nR 8 (fungicide)\nPanogen turf spray\nMorton Soil Drench\nMorton Soil-Drench-C\nMethylmercuric dicyanamide\nMethylmercury dicyandiamide\nMethylmercury dicyanodiamide\nMethylmercuric dicyandiamide\nCyano(methylmercuri)guanidine\n(Cyanoguanidino)methylmercury\nMethyl mercuric dicyandiamide\nMethylmercuric cyanoguanidine\n(3-Cyanoguanidino)methylmercury\nGuanidine, cyano(methylmercurio)-\nMercury, (3-cyanoguanidino)methyl-\nN-Cyano-N\'-(methylmercury)guanidine\nMercury, [cyanoguanidinato(1-)]methyl-\nGuanidine, cyano-, methylmercury deriv.\nWLN: NCMYUM&M-HG-1\nMercury, (cyanoguanidinato-N\')methyl-\nMercury, (cyanoguanidinato)methyl-\nR 8','9DF44BDAF116878F-FICuS-01-84','9DF44BDAF116878F-FICTS-01-63','9DF44BDAF116878F-uuuuu-01-33','InChI=1S/C2H3N4.CH3.Hg/c3-1-6-2(4)5;;/h(H3-,4,5,6);1H3;/q-1;;+1','InChIKey=JVJUWCMBRUMDDQ-UHFFFAOYSA-N','C[Hg]NC(=N)NC#N',NULL),
	(18203,0,0,'107-28-8','No Comparision - Unparameterized Atom - Hg(a3) connected atoms =[ C O ]','C2H6HgO',246.6588,'Ethylhydroxymercury\nMercury, ethylhydroxy-\nMercury, ethylhydroxy-','CA02FF30C35E8999-FICuS-01-6F','CA02FF30C35E8999-FICTS-01-4E','CA02FF30C35E8999-uuuuu-01-1E','InChI=1S/C2H5.Hg.H2O/c1-2;;/h1H2,2H3;;1H2/q;+1;/p-1','InChIKey=ULCGBFPYDQUTHX-UHFFFAOYSA-M','CC[Hg]O',NULL),
	(18204,0,0,'6955-02-8','Consistent with Molecular Formula','C8H15BrO2',223.1093,NULL,'B131B3CB8F228D9D-FICuS-01-73','B131B3CB8F228D9D-FICTS-01-52','B131B3CB8F228D9D-uuuuu-01-22','InChI=1S/C8H15BrO2/c1-3-7(4-2)8(10)11-6-5-9/h7H,3-6H2,1-2H3','InChIKey=XXRRZHFFDDURDA-UHFFFAOYSA-N','CCC(CC)C(=O)OCCBr',NULL),
	(18205,0,0,'6955-03-9','Consistent with Molecular Formula','C8H15ClO2',178.6583,NULL,'7C173A8406E12045-FICuS-01-30','7C173A8406E12045-FICTS-01-0F','7C173A8406E12045-uuuuu-01-DF','InChI=1S/C8H15ClO2/c1-3-7(4-2)8(10)11-6-5-9/h7H,3-6H2,1-2H3','InChIKey=WXKXCGZWOGICGW-UHFFFAOYSA-N','CCC(CC)C(=O)OCCCl',NULL),
	(18206,0,0,'99-36-5','Consistent with Molecular Formula','C9H10O2',150.1768,'Methyl m-toluate\nMethyl 3-toluate\nMethyl m-methylbenzoate\nMethyl 3-methylbenzoate\nmeta-Toluic acid, methyl ester\nBenzoic acid, 3-methyl-, methyl ester\nm-Toluic acid, methyl ester','CB6D51D176D9E0DC-FICuS-01-87','CB6D51D176D9E0DC-FICTS-01-66','CB6D51D176D9E0DC-uuuuu-01-36','InChI=1S/C9H10O2/c1-7-4-3-5-8(6-7)9(10)11-2/h3-6H,1-2H3','InChIKey=CPXCDEMFNPKOEF-UHFFFAOYSA-N','COC(=O)c1cccc(C)c1',NULL),
	(18207,0,0,'64503-08-8','Consistent with Molecular Formula','C9H11Br3O6',454.8943,'Acetic acid, bromo-, 1,2,3-propanetriyl ester','CB13EE08998F3E08-FICuS-01-72','CB13EE08998F3E08-FICTS-01-51','CB13EE08998F3E08-uuuuu-01-21','InChI=1S/C9H11Br3O6/c10-1-7(13)16-4-6(18-9(15)3-12)5-17-8(14)2-11/h6H,1-5H2','InChIKey=CJUOWAWICLNGCQ-UHFFFAOYSA-N','O=C(CBr)OCC(COC(=O)CBr)OC(=O)CBr',NULL),
	(18208,0,0,'5129-46-4','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'B60B157E411199E7-FICuS-01-48','B60B157E411199E7-FICTS-01-27','B60B157E411199E7-uuuuu-01-F7','InChI=1S/C9H18O2/c1-4-7-11-9(10)8(5-2)6-3/h8H,4-7H2,1-3H3','InChIKey=KFDSUDXOCFQKIN-UHFFFAOYSA-N','CCCOC(=O)C(CC)CC',NULL),
	(18209,0,0,'5129-47-5','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'7BC354698E82338A-FICuS-01-54','7BC354698E82338A-FICTS-01-33','7BC354698E82338A-uuuuu-01-03','InChI=1S/C9H18O2/c1-5-8(6-2)9(10)11-7(3)4/h7-8H,5-6H2,1-4H3','InChIKey=RQVSMUXCVPHBOU-UHFFFAOYSA-N','CCC(CC)C(=O)OC(C)C',NULL),
	(18210,0,0,'6314-86-9','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'6731AFFF3483A47E-FICuS-01-6E','6731AFFF3483A47E-FICTS-01-4D','6731AFFF3483A47E-uuuuu-01-1D','InChI=1S/C9H18O3/c1-4-8(5-2)9(10)12-7-6-11-3/h8H,4-7H2,1-3H3','InChIKey=UOEOXGZTRQONHK-UHFFFAOYSA-N','CCC(CC)C(=O)OCCOC',NULL),
	(18211,0,0,'120-33-2','Consistent with Molecular Formula','C10H12O2',164.2036,'Ethyl 3-methylbenzoate\nBenzoic acid, 3-methyl-, ethyl ester\nm-Toluic acid, ethyl ester','E736F6B36ECF6983-FICuS-01-7B','E736F6B36ECF6983-FICTS-01-5A','E736F6B36ECF6983-uuuuu-01-2A','InChI=1S/C10H12O2/c1-3-12-10(11)9-6-4-5-8(2)7-9/h4-7H,3H2,1-2H3','InChIKey=WSJNYOVBJSOQST-UHFFFAOYSA-N','CCOC(=O)c1cccc(C)c1',NULL),
	(18212,0,0,'74398-53-1','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'8089427B259F9F45-FICuS-01-4D','8089427B259F9F45-FICTS-01-2C','8089427B259F9F45-uuuuu-01-FC','InChI=1S/C10H20O2/c1-4-7-10(11)12-8-9(5-2)6-3/h9H,4-8H2,1-3H3','InChIKey=ORLMWYKVMXNKNJ-UHFFFAOYSA-N','CCCC(=O)OCC(CC)CC',NULL),
	(18213,0,0,'74082-06-7','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'76CC61F44C3EC981-FICuS-01-6F','76CC61F44C3EC981-FICTS-01-4E','76CC61F44C3EC981-uuuuu-01-1E','InChI=1S/C10H20O2/c1-5-9(6-2)10(11)12-7-8(3)4/h8-9H,5-7H2,1-4H3','InChIKey=SAWRJLRKAZYKPM-UHFFFAOYSA-N','CCC(CC)C(=O)OCC(C)C',NULL),
	(18214,0,0,'6955-04-0','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'C1A7802D8163AA90-FICuS-01-4E','C1A7802D8163AA90-FICTS-01-2D','C1A7802D8163AA90-uuuuu-01-FD','InChI=1S/C10H20O3/c1-4-9(5-2)10(11)13-8-7-12-6-3/h9H,4-8H2,1-3H3','InChIKey=MWWQEDRZNIZESG-UHFFFAOYSA-N','CCOCCOC(=O)C(CC)CC',NULL),
	(18215,0,0,'20185-55-1','Consistent with Molecular Formula','C11H14O2',178.2304,'Methyl cumate\nMethyl 4-isopropylbenzoate\nMethyl p-isopropylbenzoate\n4-Isopropylmethyl benzenecarboxylate\nBenzoic acid, 4-(1-methylethyl)-, methyl ester\nBenzoic acid, p-isopropyl-, methyl ester','28581E11C34537EC-FICuS-01-47','28581E11C34537EC-FICTS-01-26','28581E11C34537EC-uuuuu-01-F6','InChI=1S/C11H14O2/c1-8(2)9-4-6-10(7-5-9)11(12)13-3/h4-8H,1-3H3','InChIKey=IPIVTJSCIHXKOE-UHFFFAOYSA-N','COC(=O)c1ccc(C(C)C)cc1',NULL),
	(18216,0,0,'6314-87-0','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'1C6D5D68F97B63AD-FICuS-01-82','1C6D5D68F97B63AD-FICTS-01-61','1C6D5D68F97B63AD-uuuuu-01-31','InChI=1S/C11H15NO/c1-8(2)9-4-6-10(7-5-9)11(13)12-3/h4-8H,1-3H3,(H,12,13)','InChIKey=VXYPJHXQJWMXDM-UHFFFAOYSA-N','CNC(=O)c1ccc(C(C)C)cc1',NULL),
	(18217,1,0,'6314-88-1','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'61AE848676AC60D4-FICuS-01-5D','61AE848676AC60D4-FICTS-01-3C','61AE848676AC60D4-uuuuu-01-0C','InChI=1S/C11H20O2/c1-3-12-11(13-4-2)10-8-6-5-7-9-10/h5-6,10-11H,3-4,7-9H2,1-2H3','InChIKey=FQTUPNIDBICDHE-UHFFFAOYSA-N','CCOC(OCC)C1CC=CCC1','1'),
	(18218,0,0,'6314-89-2','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'6C35A4EB33C499A8-FICuS-01-6C','6C35A4EB33C499A8-FICTS-01-4B','6C35A4EB33C499A8-uuuuu-01-1B','InChI=1S/C11H20O2/c1-3-9(4-2)11(12)13-10-7-5-6-8-10/h9-10H,3-8H2,1-2H3','InChIKey=MACUJZBAMFIPEQ-UHFFFAOYSA-N','CCC(CC)C(=O)OC1CCCC1',NULL),
	(18219,1,0,NULL,'Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'FC04975CD6D44369-FICuS-01-64','FC04975CD6D44369-FICTS-01-43','FC04975CD6D44369-uuuuu-01-13','InChI=1S/C11H20O3/c1-3-9(4-2)11(12)14-8-10-6-5-7-13-10/h9-10H,3-8H2,1-2H3','InChIKey=XDCJLVSQPWWLJL-UHFFFAOYSA-N','CCC(CC)C(=O)OCC1CCCO1','1'),
	(18220,0,0,'18598-99-7','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'0F51DF0B6A87C1B0-FICuS-01-6B','0F51DF0B6A87C1B0-FICTS-01-4A','0F51DF0B6A87C1B0-uuuuu-01-1A','InChI=1S/C11H22O2/c1-5-9(6-2)11(12)13-10(7-3)8-4/h9-10H,5-8H2,1-4H3','InChIKey=COGCETWSITXPIM-UHFFFAOYSA-N','CCC(CC)OC(=O)C(CC)CC',NULL),
	(18221,0,0,'5129-49-7','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'1C728FCBA266F1EC-FICuS-01-85','1C728FCBA266F1EC-FICTS-01-64','1C728FCBA266F1EC-uuuuu-01-34','InChI=1S/C11H22O2/c1-4-7-8-9-13-11(12)10(5-2)6-3/h10H,4-9H2,1-3H3','InChIKey=PQIYTFKEWTVAEE-UHFFFAOYSA-N','CCCCCOC(=O)C(CC)CC',NULL),
	(18222,0,0,'6314-91-6','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'A458005E1C89ED30-FICuS-01-54','A458005E1C89ED30-FICTS-01-33','A458005E1C89ED30-uuuuu-01-03','InChI=1S/C11H22O2/c1-5-10(6-2)11(12)13-8-7-9(3)4/h9-10H,5-8H2,1-4H3','InChIKey=MRLMZALHISCUEC-UHFFFAOYSA-N','CCC(CC)C(=O)OCCC(C)C',NULL),
	(18223,1,0,'6314-92-7','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'6E22E9B70E8D9EC9-FICuS-01-88','6E22E9B70E8D9EC9-FICTS-01-67','6E22E9B70E8D9EC9-uuuuu-01-37','InChI=1S/C11H22O3/c1-5-10(6-2)11(12)14-8-7-9(3)13-4/h9-10H,5-8H2,1-4H3','InChIKey=JJVBJDZOSZWBFB-UHFFFAOYSA-N','CCC(CC)C(=O)OCCC(C)OC','1'),
	(18224,0,0,'6314-93-8','Consistent with Molecular Formula','C11H22O4',218.2924,NULL,'F9E771C21AE8B8AE-FICuS-01-8E','F9E771C21AE8B8AE-FICTS-01-6D','F9E771C21AE8B8AE-uuuuu-01-3D','InChI=1S/C11H22O4/c1-4-10(5-2)11(12)15-9-8-14-7-6-13-3/h10H,4-9H2,1-3H3','InChIKey=KRUIRVLMZBJCDG-UHFFFAOYSA-N','CCC(CC)C(=O)OCCOCCOC',NULL),
	(18225,0,0,'6314-94-9','Consistent with Molecular Formula','C12H13Cl3O2',295.5925,NULL,'F5E3037D1A1EBD0C-FICuS-01-79','F5E3037D1A1EBD0C-FICTS-01-58','F5E3037D1A1EBD0C-uuuuu-01-28','InChI=1S/C12H13Cl3O2/c1-8(2)9-3-5-10(6-4-9)11(16)17-7-12(13,14)15/h3-6,8H,7H2,1-2H3','InChIKey=WTDVBZLTYIDTBB-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)OCC(Cl)(Cl)Cl)cc1',NULL),
	(18226,0,0,'6314-95-0','Consistent with Molecular Formula','C12H15BrO2',271.1533,NULL,'354BA11C0F785D30-FICuS-01-4C','354BA11C0F785D30-FICTS-01-2B','354BA11C0F785D30-uuuuu-01-FB','InChI=1S/C12H15BrO2/c1-9(2)10-3-5-11(6-4-10)12(14)15-8-7-13/h3-6,9H,7-8H2,1-2H3','InChIKey=QKVHYNFVGIQQCQ-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)OCCBr)cc1',NULL),
	(18227,0,0,NULL,'Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'C794BE4A20F3C26B-FICuS-01-72','C794BE4A20F3C26B-FICTS-01-51','C794BE4A20F3C26B-uuuuu-01-21','InChI=1S/C12H15ClO2/c1-9(2)10-3-5-11(6-4-10)12(14)15-8-7-13/h3-6,9H,7-8H2,1-2H3','InChIKey=QUXFBFGLZVJFMQ-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)OCCCl)cc1',NULL),
	(18228,0,0,'19024-50-1','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'B42D3306E243030C-FICuS-01-33','B42D3306E243030C-FICTS-01-12','B42D3306E243030C-uuuuu-01-E2','InChI=1S/C12H16O2/c1-4-14-12(13)11-7-5-10(6-8-11)9(2)3/h5-9H,4H2,1-3H3','InChIKey=MKVMNGIAVDCPOZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(C)C)cc1',NULL),
	(18229,0,0,'6314-96-1','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'54FB55395425A846-FICuS-01-41','54FB55395425A846-FICTS-01-20','54FB55395425A846-uuuuu-01-F0','InChI=1S/C12H16O3/c1-2-14-8-9-15-12(13)10-11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3','InChIKey=KMPFAFQBQPRZSB-UHFFFAOYSA-N','CCOCCOC(=O)Cc1ccccc1',NULL),
	(18230,0,0,'40527-42-2','Consistent with Molecular Formula','C12H16O4',224.256,'Piperonal diethyl acetal\n1,3-Benzodioxole, 5-(diethoxymethyl)-','97E2F368C3BB6ED6-FICuS-01-84','97E2F368C3BB6ED6-FICTS-01-63','97E2F368C3BB6ED6-uuuuu-01-33','InChI=1S/C12H16O4/c1-3-13-12(14-4-2)9-5-6-10-11(7-9)16-8-15-10/h5-7,12H,3-4,8H2,1-2H3','InChIKey=YDQLGNDCYHZHEE-UHFFFAOYSA-N','CCOC(OCC)c1ccc2c(c1)OCO2',NULL),
	(18231,0,0,'6955-05-1','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'B0E290D2E8361124-FICuS-01-3D','B0E290D2E8361124-FICTS-01-1C','B0E290D2E8361124-uuuuu-01-EC','InChI=1S/C12H17NO/c1-4-13-12(14)11-7-5-10(6-8-11)9(2)3/h5-9H,4H2,1-3H3,(H,13,14)','InChIKey=SQHUAFXTZHJUAQ-UHFFFAOYSA-N','CCNC(=O)c1ccc(C(C)C)cc1',NULL),
	(18232,0,0,'6955-06-2','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'9A045599FDEF0DA0-FICuS-01-7B','9A045599FDEF0DA0-FICTS-01-5A','9A045599FDEF0DA0-uuuuu-01-2A','InChI=1S/C12H17NO/c1-9(2)10-5-7-11(8-6-10)12(14)13(3)4/h5-9H,1-4H3','InChIKey=DVDUGRCSNROHRN-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)N(C)C)cc1',NULL),
	(18233,0,0,'6314-97-2','Consistent with Molecular Formula','C12H18O2',194.273,'Phenylacetaldehyde diethylacetal\nPhenylacetaldehyde diethyl acetal\nBenzeneacetaldehyde, diethyl acetal\nBenzene, (2,2-diethoxyethyl)-\nAcetaldehyde, phenyl-, diethyl acetal','A79FDB55686757FD-FICuS-01-7F','A79FDB55686757FD-FICTS-01-5E','A79FDB55686757FD-uuuuu-01-2E','InChI=1S/C12H18O2/c1-3-13-12(14-4-2)10-11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=FYERTDTXGGOMGT-UHFFFAOYSA-N','CCOC(Cc1ccccc1)OCC',NULL),
	(18234,0,0,'6314-98-3','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'DD2E1E25D1808741-FICuS-01-54','DD2E1E25D1808741-FICTS-01-33','DD2E1E25D1808741-uuuuu-01-03','InChI=1S/C12H18O3/c1-4-14-12(15-5-2)10-8-6-7-9-11(10)13-3/h6-9,12H,4-5H2,1-3H3','InChIKey=GXARMCJYOUZXEG-UHFFFAOYSA-N','CCOC(OCC)c1ccccc1OC',NULL),
	(18235,0,0,'2403-58-9','Consistent with Molecular Formula','C12H18O3',210.2724,'1-(Diethoxymethyl)-4-methoxybenzene\nBenzene, 1-(diethoxymethyl)-4-methoxy-','1050193F5EC4671B-FICuS-01-41','1050193F5EC4671B-FICTS-01-20','1050193F5EC4671B-uuuuu-01-F0','InChI=1S/C12H18O3/c1-4-14-12(15-5-2)10-6-8-11(13-3)9-7-10/h6-9,12H,4-5H2,1-3H3','InChIKey=FTTLMNXOYOVHAG-UHFFFAOYSA-N','CCOC(OCC)c1ccc(OC)cc1',NULL),
	(18236,0,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'BB4B013FED9B6392-FICuS-01-73','BB4B013FED9B6392-FICTS-01-52','BB4B013FED9B6392-uuuuu-01-22','InChI=1S/C12H22O2/c1-3-10(4-2)12(13)14-11-8-6-5-7-9-11/h10-11H,3-9H2,1-2H3','InChIKey=WFLWYWYOPAPQIT-UHFFFAOYSA-N','CCC(CC)C(=O)OC1CCCCC1',NULL),
	(18237,1,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'760311F009E75B4B-FICuS-01-41','760311F009E75B4B-FICTS-01-20','760311F009E75B4B-uuuuu-01-F0','InChI=1S/C12H22O2/c1-4-13-11(14-5-2)12(3)9-7-6-8-10-12/h6-7,11H,4-5,8-10H2,1-3H3','InChIKey=JLVCSDQZVZQWEB-UHFFFAOYSA-N','CCOC(OCC)C1(C)CC=CCC1','1'),
	(18238,0,0,'79868-50-1','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'E8C9D251D1D37F33-FICuS-01-6B','E8C9D251D1D37F33-FICTS-01-4A','E8C9D251D1D37F33-uuuuu-01-1A','InChI=1S/C12H24O2/c1-4-7-8-9-10-14-12(13)11(5-2)6-3/h11H,4-10H2,1-3H3','InChIKey=SXIUQXQCWYCRQZ-UHFFFAOYSA-N','CCCCCCOC(=O)C(CC)CC',NULL),
	(18239,0,0,NULL,'Consistent with Molecular Formula','C14H28O4',260.3728,NULL,'6146E5C293E128F9-FICuS-01-52','6146E5C293E128F9-FICTS-01-31','6146E5C293E128F9-uuuuu-01-01','InChI=1S/C14H28O4/c1-4-7-8-16-9-10-17-11-12-18-14(15)13(5-2)6-3/h13H,4-12H2,1-3H3','InChIKey=GLZGWMHGIHADAO-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)C(CC)CC',NULL),
	(18240,0,0,'6314-99-4','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'E8363BD2996EE419-FICuS-01-68','E8363BD2996EE419-FICTS-01-47','E8363BD2996EE419-uuuuu-01-17','InChI=1S/C13H16O2/c1-4-9-15-13(14)12-7-5-11(6-8-12)10(2)3/h4-8,10H,1,9H2,2-3H3','InChIKey=VPTHFDGXEAGQLM-UHFFFAOYSA-N','C=CCOC(=O)c1ccc(C(C)C)cc1',NULL),
	(18241,1,0,'39252-19-2','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'918C229366C205D8-FICuS-01-3E','918C229366C205D8-FICTS-01-1D','918C229366C205D8-uuuuu-01-ED','InChI=1S/C13H16O3/c1-10-4-2-5-11(8-10)13(14)16-9-12-6-3-7-15-12/h2,4-5,8,12H,3,6-7,9H2,1H3','InChIKey=BOVDTHGPHGMHAT-UHFFFAOYSA-N','Cc1cccc(C(=O)OCC2CCCO2)c1','1'),
	(18242,0,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'6DAAA09DBDD5E63B-FICuS-01-A0','6DAAA09DBDD5E63B-FICTS-01-7F','6DAAA09DBDD5E63B-uuuuu-01-4F','InChI=1S/C13H18O2/c1-3-12(4-2)13(14)15-10-11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=PJCPJSOKGQMDCA-UHFFFAOYSA-N','CCC(CC)C(=O)OCc1ccccc1',NULL),
	(18243,0,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'39B30BB9D8DD300E-FICuS-01-71','39B30BB9D8DD300E-FICTS-01-50','39B30BB9D8DD300E-uuuuu-01-20','InChI=1S/C13H18O2/c1-4-9-15-13(14)12-7-5-11(6-8-12)10(2)3/h5-8,10H,4,9H2,1-3H3','InChIKey=VNAFBHXCSCQQGZ-UHFFFAOYSA-N','CCCOC(=O)c1ccc(C(C)C)cc1',NULL),
	(18244,0,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'B854F83207F304D3-FICuS-01-48','B854F83207F304D3-FICTS-01-27','B854F83207F304D3-uuuuu-01-F7','InChI=1S/C13H18O2/c1-9(2)11-5-7-12(8-6-11)13(14)15-10(3)4/h5-10H,1-4H3','InChIKey=JPYNQLQNDWXACU-UHFFFAOYSA-N','CC(C)OC(=O)c1ccc(C(C)C)cc1',NULL),
	(18245,0,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'B2A4A36521B70E8D-FICuS-01-5C','B2A4A36521B70E8D-FICTS-01-3B','B2A4A36521B70E8D-uuuuu-01-0B','InChI=1S/C13H18O3/c1-10(2)11-4-6-12(7-5-11)13(14)16-9-8-15-3/h4-7,10H,8-9H2,1-3H3','InChIKey=GOHBABBKCGVQJJ-UHFFFAOYSA-N','COCCOC(=O)c1ccc(C(C)C)cc1',NULL),
	(18246,0,0,'6315-00-0','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'76000D7F45F86DBE-FICuS-01-6D','76000D7F45F86DBE-FICTS-01-4C','76000D7F45F86DBE-uuuuu-01-1C','InChI=1S/C13H18O4/c1-15-7-8-16-9-10-17-13(14)11-12-5-3-2-4-6-12/h2-6H,7-11H2,1H3','InChIKey=LGXPOVWUWICGKD-UHFFFAOYSA-N','COCCOCCOC(=O)Cc1ccccc1',NULL),
	(18247,0,0,'6315-01-1','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'4AE5BD44AFFBA467-FICuS-01-95','4AE5BD44AFFBA467-FICTS-01-74','4AE5BD44AFFBA467-uuuuu-01-44','InChI=1S/C13H19NO/c1-9(2)11-5-7-12(8-6-11)13(15)14-10(3)4/h5-10H,1-4H3,(H,14,15)','InChIKey=QWXBVRRUKZHDQL-UHFFFAOYSA-N','CC(C)NC(=O)c1ccc(C(C)C)cc1',NULL),
	(18248,0,0,'40527-43-3','Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'539C67C324084ADC-FICuS-01-58','539C67C324084ADC-FICTS-01-37','539C67C324084ADC-uuuuu-01-07','InChI=1S/C13H20O4/c1-5-16-13(17-6-2)10-7-8-11(14-3)12(9-10)15-4/h7-9,13H,5-6H2,1-4H3','InChIKey=URYRHAYGCRYMOT-UHFFFAOYSA-N','CCOC(OCC)c1ccc(OC)c(OC)c1',NULL),
	(18249,1,0,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'80ABFCA0D1D1E19A-FICuS-01-86','80ABFCA0D1D1E19A-FICTS-01-65','80ABFCA0D1D1E19A-uuuuu-01-35','InChI=1S/C13H26O2/c1-5-9-10-12(8-4)15-13(14)11(6-2)7-3/h11-12H,5-10H2,1-4H3','InChIKey=FFMASRCVYCAQNL-UHFFFAOYSA-N','CCCCC(CC)OC(=O)C(CC)CC','1'),
	(18250,0,0,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'6A228BCE4D412CE0-FICuS-01-6B','6A228BCE4D412CE0-FICTS-01-4A','6A228BCE4D412CE0-uuuuu-01-1A','InChI=1S/C13H26O2/c1-4-7-8-9-10-11-15-13(14)12(5-2)6-3/h12H,4-11H2,1-3H3','InChIKey=ZAQPYAQFZYEMDO-UHFFFAOYSA-N','CCCCCCCOC(=O)C(CC)CC',NULL),
	(18251,0,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'484048BC491D979C-FICuS-01-56','484048BC491D979C-FICTS-01-35','484048BC491D979C-uuuuu-01-05','InChI=1S/C14H20O2/c1-4-5-10-16-14(15)13-8-6-12(7-9-13)11(2)3/h6-9,11H,4-5,10H2,1-3H3','InChIKey=LHYPPUODMSWGPR-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(C(C)C)cc1',NULL),
	(18252,1,0,'6315-02-2','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'3F03646F33CDF369-FICuS-01-5E','3F03646F33CDF369-FICTS-01-3D','3F03646F33CDF369-uuuuu-01-0D','InChI=1S/C14H20O2/c1-5-11(4)16-14(15)13-8-6-12(7-9-13)10(2)3/h6-11H,5H2,1-4H3','InChIKey=XFNNZSVTZWAOKK-UHFFFAOYSA-N','CCC(C)OC(=O)c1ccc(C(C)C)cc1','1'),
	(18253,0,0,'6315-03-3','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'01F2A5EF0C0C3DD4-FICuS-01-76','01F2A5EF0C0C3DD4-FICTS-01-55','01F2A5EF0C0C3DD4-uuuuu-01-25','InChI=1S/C14H20O2/c1-10(2)9-16-14(15)13-7-5-12(6-8-13)11(3)4/h5-8,10-11H,9H2,1-4H3','InChIKey=NSBLZOPMGZVJAR-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(C(C)C)cc1',NULL),
	(18254,0,0,'6315-04-4','Consistent with Molecular Formula','C14H20O2',220.3108,'2-Phenylethyl 2-ethylbutyrate\nDiethylacetic acid, phenylethyl ester\nButanoic acid, 2-ethyl-, 2-phenylethyl ester','2FF2A0945F923085-FICuS-01-4B','2FF2A0945F923085-FICTS-01-2A','2FF2A0945F923085-uuuuu-01-FA','InChI=1S/C14H20O2/c1-3-13(4-2)14(15)16-11-10-12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3','InChIKey=DKEOOFKYPNZAAZ-UHFFFAOYSA-N','CCC(CC)C(=O)OCCc1ccccc1',NULL),
	(18255,0,0,'6937-51-5','Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'DE4683EE73EB4A1F-FICuS-01-8C','DE4683EE73EB4A1F-FICTS-01-6B','DE4683EE73EB4A1F-uuuuu-01-3B','InChI=1S/C16H24O4/c1-2-3-9-18-10-11-19-12-13-20-16(17)14-15-7-5-4-6-8-15/h4-8H,2-3,9-14H2,1H3','InChIKey=URWSPOVEJYXNQM-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)Cc1ccccc1',NULL),
	(18256,0,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'282FEE064CBFA9E4-FICuS-01-8B','282FEE064CBFA9E4-FICTS-01-6A','282FEE064CBFA9E4-uuuuu-01-3A','InChI=1S/C14H20O3/c1-3-12(4-2)14(15)17-11-10-16-13-8-6-5-7-9-13/h5-9,12H,3-4,10-11H2,1-2H3','InChIKey=KZOQYQGBWRULTE-UHFFFAOYSA-N','CCC(CC)C(=O)OCCOc1ccccc1',NULL),
	(18257,0,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'DD73082E1B748DB0-FICuS-01-64','DD73082E1B748DB0-FICTS-01-43','DD73082E1B748DB0-uuuuu-01-13','InChI=1S/C14H20O3/c1-4-16-9-10-17-14(15)13-7-5-12(6-8-13)11(2)3/h5-8,11H,4,9-10H2,1-3H3','InChIKey=OILWVLMCQVIOTB-UHFFFAOYSA-N','CCOCCOC(=O)c1ccc(C(C)C)cc1',NULL),
	(18258,0,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'1471C7BD730DA5C1-FICuS-01-5C','1471C7BD730DA5C1-FICTS-01-3B','1471C7BD730DA5C1-uuuuu-01-0B','InChI=1S/C14H20O3/c1-4-11-17-13-10-8-7-9-12(13)14(15-5-2)16-6-3/h4,7-10,14H,1,5-6,11H2,2-3H3','InChIKey=HYRQKPRFCAWQAI-UHFFFAOYSA-N','C=CCOc1ccccc1C(OCC)OCC',NULL),
	(18259,0,0,'6937-52-6','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'E92CCBD62EA4C84E-FICuS-01-99','E92CCBD62EA4C84E-FICTS-01-78','E92CCBD62EA4C84E-uuuuu-01-48','InChI=1S/C14H21NO/c1-10(2)15(11(3)4)14(16)13-8-6-12(5)7-9-13/h6-11H,1-5H3','InChIKey=QVMNBKJQKYNCHD-UHFFFAOYSA-N','Cc1ccc(C(=O)N(C(C)C)C(C)C)cc1',NULL),
	(18260,0,0,'35364-90-0','Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'21FBEA39A8D48EBC-FICuS-01-97','21FBEA39A8D48EBC-FICTS-01-76','21FBEA39A8D48EBC-uuuuu-01-46','InChI=1S/C14H22O2/c1-5-15-14(16-6-2)13-9-7-12(8-10-13)11(3)4/h7-11,14H,5-6H2,1-4H3','InChIKey=GGYICDQKJLQSFI-UHFFFAOYSA-N','CCOC(OCC)c1ccc(C(C)C)cc1',NULL),
	(18261,0,0,'6315-05-5','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'05FB776A9BB1B3BF-FICuS-01-84','05FB776A9BB1B3BF-FICTS-01-63','05FB776A9BB1B3BF-uuuuu-01-33','InChI=1S/C14H28O2/c1-4-7-8-9-10-11-12-16-14(15)13(5-2)6-3/h13H,4-12H2,1-3H3','InChIKey=CMEOCEDLTVZOBX-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(CC)CC',NULL),
	(18262,0,0,NULL,'Consistent with Molecular Formula','C14H28O4',260.3728,NULL,'6146E5C293E128F9-FICuS-01-52','6146E5C293E128F9-FICTS-01-31','6146E5C293E128F9-uuuuu-01-01','InChI=1S/C14H28O4/c1-4-7-8-16-9-10-17-11-12-18-14(15)13(5-2)6-3/h13H,4-12H2,1-3H3','InChIKey=GLZGWMHGIHADAO-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)C(CC)CC',NULL),
	(18263,0,0,'6315-06-6','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'0B1CA3E90274F441-FICuS-01-4B','0B1CA3E90274F441-FICTS-01-2A','0B1CA3E90274F441-uuuuu-01-FA','InChI=1S/C15H14O3/c1-15(2)7-11(16)13-9-5-3-4-6-10(9)14(17)18-12(13)8-15/h3-6H,7-8H2,1-2H3','InChIKey=HSAUHTNZZYCVSU-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(oc(=O)c3ccccc23)C1',NULL),
	(18264,0,1,'6937-53-7','Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'B6F8D332AA64C788-FICuS-01-6F','83AC876650456A33-FICTS-01-1B','B6F8D332AA64C788-uuuuu-01-1E','InChI=1S/C15H16O5/c1-2-18-15(17)8-6-12(16)5-3-11-4-7-13-14(9-11)20-10-19-13/h3-5,7,9H,2,6,8,10H2,1H3/b5-3-','InChIKey=DHWDWEXNPWBBQR-HYXAFXHYSA-N','CCOC(=O)CCC(=O)/C=C\\c1ccc2c(c1)OCO2','1'),
	(18265,0,0,'6315-07-7','Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'719AD2C01312EC11-FICuS-01-43','719AD2C01312EC11-FICTS-01-22','719AD2C01312EC11-uuuuu-01-F2','InChI=1S/C15H20O2/c1-11(2)12-7-9-13(10-8-12)15(16)17-14-5-3-4-6-14/h7-11,14H,3-6H2,1-2H3','InChIKey=ZPFQKZZRXQEFIE-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)OC2CCCC2)cc1',NULL),
	(18266,1,0,'6937-54-8','Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'BC793DA452318F72-FICuS-01-5A','BC793DA452318F72-FICTS-01-39','BC793DA452318F72-uuuuu-01-09','InChI=1S/C15H20O3/c1-11(2)12-5-7-13(8-6-12)15(16)18-10-14-4-3-9-17-14/h5-8,11,14H,3-4,9-10H2,1-2H3','InChIKey=JUYAPNYKJRBXTH-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)OCC2CCCO2)cc1','1'),
	(18267,0,0,'6315-08-8','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'3B29FF7315E35B5F-FICuS-01-6D','3B29FF7315E35B5F-FICTS-01-4C','3B29FF7315E35B5F-uuuuu-01-1C','InChI=1S/C15H22O2/c1-3-14(4-2)15(16)17-12-8-11-13-9-6-5-7-10-13/h5-7,9-10,14H,3-4,8,11-12H2,1-2H3','InChIKey=RIIHSWLVNNRVOK-UHFFFAOYSA-N','CCC(CC)C(=O)OCCCc1ccccc1',NULL),
	(18268,1,0,'6315-09-9','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'ED2F2DC74750354A-FICuS-01-65','ED2F2DC74750354A-FICTS-01-44','ED2F2DC74750354A-uuuuu-01-14','InChI=1S/C15H22O2/c1-4-6-10-14(5-2)17-15(16)13-9-7-8-12(3)11-13/h7-9,11,14H,4-6,10H2,1-3H3','InChIKey=GMQQZPGPTGMTCR-UHFFFAOYSA-N','CCCCC(CC)OC(=O)c1cccc(C)c1','1'),
	(18269,0,0,'6955-07-3','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'A750C8B7BEFD8AC4-FICuS-01-99','A750C8B7BEFD8AC4-FICTS-01-78','A750C8B7BEFD8AC4-uuuuu-01-48','InChI=1S/C15H22O2/c1-4-5-6-11-17-15(16)14-9-7-13(8-10-14)12(2)3/h7-10,12H,4-6,11H2,1-3H3','InChIKey=LHPAFLZJGLAMFD-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(C(C)C)cc1',NULL),
	(18270,0,0,'6955-08-4','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'2C8850883F846008-FICuS-01-34','2C8850883F846008-FICTS-01-13','2C8850883F846008-uuuuu-01-E3','InChI=1S/C15H22O2/c1-11(2)9-10-17-15(16)14-7-5-13(6-8-14)12(3)4/h5-8,11-12H,9-10H2,1-4H3','InChIKey=CWHGLUSAELHATO-UHFFFAOYSA-N','CC(C)CCOC(=O)c1ccc(C(C)C)cc1',NULL),
	(18271,1,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'B4C0238FA93C9591-FICuS-01-5B','B4C0238FA93C9591-FICTS-01-3A','B4C0238FA93C9591-uuuuu-01-0A','InChI=1S/C15H22O3/c1-11(2)13-5-7-14(8-6-13)15(16)18-10-9-12(3)17-4/h5-8,11-12H,9-10H2,1-4H3','InChIKey=BSZFUZIIGMVHKV-UHFFFAOYSA-N','COC(C)CCOC(=O)c1ccc(C(C)C)cc1','1'),
	(18272,0,0,'6315-10-2','Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'BAA149117BBDE468-FICuS-01-71','BAA149117BBDE468-FICTS-01-50','BAA149117BBDE468-uuuuu-01-20','InChI=1S/C15H22O4/c1-12(2)13-4-6-14(7-5-13)15(16)19-11-10-18-9-8-17-3/h4-7,12H,8-11H2,1-3H3','InChIKey=LAFVUQVZCSOQFX-UHFFFAOYSA-N','COCCOCCOC(=O)c1ccc(C(C)C)cc1',NULL),
	(18273,0,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'961ABBAC5CAB92E1-FICuS-01-8C','961ABBAC5CAB92E1-FICTS-01-6B','961ABBAC5CAB92E1-uuuuu-01-3B','InChI=1S/C16H22O2/c1-12(2)13-8-10-14(11-9-13)16(17)18-15-6-4-3-5-7-15/h8-12,15H,3-7H2,1-2H3','InChIKey=UBFDTSRRVIOENL-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)OC2CCCCC2)cc1',NULL),
	(18274,0,0,'6937-55-9','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'D4E442703F0381B5-FICuS-01-41','D4E442703F0381B5-FICTS-01-20','D4E442703F0381B5-uuuuu-01-F0','InChI=1S/C16H24O2/c1-5-13(6-2)11-18-16(17)15-9-7-14(8-10-15)12(3)4/h7-10,12-13H,5-6,11H2,1-4H3','InChIKey=AVPXJPWCHRWRFW-UHFFFAOYSA-N','CCC(CC)COC(=O)c1ccc(C(C)C)cc1',NULL),
	(18275,1,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'43B80E1B61CA85F1-FICuS-01-5F','43B80E1B61CA85F1-FICTS-01-3E','43B80E1B61CA85F1-uuuuu-01-0E','InChI=1S/C16H24O2/c1-5-6-7-13(4)18-16(17)15-10-8-14(9-11-15)12(2)3/h8-13H,5-7H2,1-4H3','InChIKey=PAGAJYJWDYBYKA-UHFFFAOYSA-N','CCCCC(C)OC(=O)c1ccc(C(C)C)cc1','1'),
	(18276,0,0,'6937-51-5','Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'DE4683EE73EB4A1F-FICuS-01-8C','DE4683EE73EB4A1F-FICTS-01-6B','DE4683EE73EB4A1F-uuuuu-01-3B','InChI=1S/C16H24O4/c1-2-3-9-18-10-11-19-12-13-20-16(17)14-15-7-5-4-6-8-15/h4-8H,2-3,9-14H2,1H3','InChIKey=URWSPOVEJYXNQM-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)Cc1ccccc1',NULL),
	(18277,0,0,NULL,'Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'DD3F0A9CB549B034-FICuS-01-72','DD3F0A9CB549B034-FICTS-01-51','DD3F0A9CB549B034-uuuuu-01-21','InChI=1S/C16H24O4/c1-4-18-9-10-19-11-12-20-16(17)15-7-5-14(6-8-15)13(2)3/h5-8,13H,4,9-12H2,1-3H3','InChIKey=USEVTOXAZGFJTD-UHFFFAOYSA-N','CCOCCOCCOC(=O)c1ccc(C(C)C)cc1',NULL),
	(18278,0,0,'6315-11-3','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'E2C5B62EE812F3E8-FICuS-01-7B','E2C5B62EE812F3E8-FICTS-01-5A','E2C5B62EE812F3E8-uuuuu-01-2A','InChI=1S/C16H25NO/c1-4-6-12-17(13-7-5-2)16(18)15-10-8-14(3)9-11-15/h8-11H,4-7,12-13H2,1-3H3','InChIKey=FSLKSAINLFCHGA-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1ccc(C)cc1',NULL),
	(18279,0,0,'20308-37-6','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'B4D9A2B42407D157-FICuS-01-51','B4D9A2B42407D157-FICTS-01-30','B4D9A2B42407D157-uuuuu-01-00','InChI=1S/C16H25NO/c1-11(2)14-7-9-15(10-8-14)16(18)17(12(3)4)13(5)6/h7-13H,1-6H3','InChIKey=ZPSZQOJQFQECCA-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)N(C(C)C)C(C)C)cc1',NULL),
	(18280,0,0,'6315-12-4','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'D0C73859E34578D4-FICuS-01-56','D0C73859E34578D4-FICTS-01-35','D0C73859E34578D4-uuuuu-01-05','InChI=1S/C16H25NO/c1-5-11-17(12-6-2)16(18)15-9-7-14(8-10-15)13(3)4/h7-10,13H,5-6,11-12H2,1-4H3','InChIKey=NQSGFBBTWOGBHX-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1ccc(C(C)C)cc1',NULL),
	(18281,0,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'A042EA16F5C2FC98-FICuS-01-75','A042EA16F5C2FC98-FICTS-01-54','A042EA16F5C2FC98-uuuuu-01-24','InChI=1S/C17H18O2/c1-13(2)15-8-10-16(11-9-15)17(18)19-12-14-6-4-3-5-7-14/h3-11,13H,12H2,1-2H3','InChIKey=TUHZBTLSKOFPBY-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)OCc2ccccc2)cc1',NULL),
	(18282,0,0,NULL,'Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'15F28C85AC7C14AE-FICuS-01-76','15F28C85AC7C14AE-FICTS-01-55','15F28C85AC7C14AE-uuuuu-01-25','InChI=1S/C17H26O2/c1-4-5-6-7-8-13-19-17(18)16-11-9-15(10-12-16)14(2)3/h9-12,14H,4-8,13H2,1-3H3','InChIKey=NOUPFAHYTGCTCA-UHFFFAOYSA-N','CCCCCCCOC(=O)c1ccc(C(C)C)cc1',NULL),
	(18283,2,0,NULL,'Consistent with Molecular Formula','C17H34O2',270.4544,NULL,'059088C14AD9007C-FICuS-01-45','059088C14AD9007C-FICTS-01-24','059088C14AD9007C-uuuuu-01-F4','InChI=1S/C17H34O2/c1-6-10-11-15(7-2)13-12-14(5)19-17(18)16(8-3)9-4/h14-16H,6-13H2,1-5H3','InChIKey=VEGMYPBDNNIYGI-UHFFFAOYSA-N','CCCCC(CC)CCC(C)OC(=O)C(CC)CC','1'),
	(18284,0,0,NULL,'Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'274743755FB88DAA-FICuS-01-61','274743755FB88DAA-FICTS-01-40','274743755FB88DAA-uuuuu-01-10','InChI=1S/C18H20O2/c1-14(2)16-8-10-17(11-9-16)18(19)20-13-12-15-6-4-3-5-7-15/h3-11,14H,12-13H2,1-2H3','InChIKey=KACFLSXBMZWDSS-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)OCCc2ccccc2)cc1',NULL),
	(18285,0,0,'536-66-3','Consistent with Molecular Formula','C10H12O2',164.2036,'Cumic acid\nCuminic acid\np-Isopropylbenzoic acid\n4-Isopropylbenzoic acid\n4-(1-Methylethyl)benzoic acid\nBenzoic acid, 4-(1-methylethyl)-\nBenzoic acid, p-isopropyl-','88078109F2C1A9D8-FICuS-01-52','88078109F2C1A9D8-FICTS-01-31','88078109F2C1A9D8-uuuuu-01-01','InChI=1S/C10H12O2/c1-7(2)8-3-5-9(6-4-8)10(11)12/h3-7H,1-2H3,(H,11,12)','InChIKey=CKMXAIVXVKGGFM-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)O)cc1',NULL),
	(18286,1,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'7EFA1F71A0601A8E-FICuS-01-6F','7EFA1F71A0601A8E-FICTS-01-4E','7EFA1F71A0601A8E-uuuuu-01-1E','InChI=1S/C18H28O2/c1-5-7-8-15(6-2)13-20-18(19)17-11-9-16(10-12-17)14(3)4/h9-12,14-15H,5-8,13H2,1-4H3','InChIKey=WQWAZEBQJWDXPH-UHFFFAOYSA-N','CCCCC(CC)COC(=O)c1ccc(C(C)C)cc1','1'),
	(18287,0,0,'6315-13-5','Consistent with Molecular Formula','C18H29NO',275.4332,NULL,'B9894BB228B0F45B-FICuS-01-6A','B9894BB228B0F45B-FICTS-01-49','B9894BB228B0F45B-uuuuu-01-19','InChI=1S/C18H29NO/c1-5-7-13-19(14-8-6-2)18(20)17-11-9-16(10-12-17)15(3)4/h9-12,15H,5-8,13-14H2,1-4H3','InChIKey=MLTGSDRFCICGEH-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1ccc(C(C)C)cc1',NULL),
	(18288,0,0,NULL,'Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'A4950E899315F29C-FICuS-01-56','A4950E899315F29C-FICTS-01-35','A4950E899315F29C-uuuuu-01-05','InChI=1S/C19H22O2/c1-15(2)17-10-12-18(13-11-17)19(20)21-14-6-9-16-7-4-3-5-8-16/h3-5,7-8,10-13,15H,6,9,14H2,1-2H3','InChIKey=XAFQOEWMVNUTQR-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)OCCCc2ccccc2)cc1',NULL),
	(18289,1,0,NULL,'Consistent with Molecular Formula','C20H40O3',328.5342,NULL,'E200E513EBB7E33D-FICuS-01-6B','E200E513EBB7E33D-FICTS-01-4A','E200E513EBB7E33D-uuuuu-01-1A','InChI=1S/C20H40O3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20(21)23-19(2)18-22-3/h19H,4-18H2,1-3H3','InChIKey=QBFQJGFRZZJVBR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OC(C)COC','1'),
	(18290,6,1,'1403-29-8','Consistent with Molecular Formula','C31H33N3O12',639.6146,'CZP\nCARZINOPHILIN\nCardinophyllin\nCarzinophyllin\nCardinophillin\nAntibiotic from Streptomyces Sahachiroi\nCarzinophilin\nCarzinophilin','ABF11BA89C1D81DE-FICuS-01-90','33A27DB0CAC808AF-FICTS-01-5A','ABF11BA89C1D81DE-uuuuu-01-3F','InChI=1S/C31H33N3O12/c1-14-7-6-8-18-19(14)9-17(43-5)10-20(18)26(40)32-13-30(4)24(39)28(41)45-31(46-30)25(23(38)22-11-34(22)16(3)37)44-27(33-29(31)42)21(12-35)15(2)36/h6-10,12,22-25,35,38-39H,11,13H2,1-5H3,(H,32,40)/b21-12-','InChIKey=OKGCAWJEJNRKKO-MTJSOVHGSA-N','COc1cc(C(=O)NCC2(C)OC3(OC(=O)C2O)C(=O)N=C(/C(=C\\O)C(C)=O)OC3C(O)C2CN2C(C)=O)c2cccc(C)c2c1','1'),
	(18291,0,0,'6713-54-8','Consistent with Molecular Formula','C6H4N4O4',196.122,NULL,'8A9F3133B811E34A-FICuS-01-52','24AD30732BCCF797-FICTS-01-45','8A9F3133B811E34A-uuuuu-01-01','InChI=1S/C6H4N4O4/c11-3-1-2(8-6(14)9-3)4(12)10-5(13)7-1/h(H2,7,10,12,13)(H2,8,9,11,14)','InChIKey=ZEKJTVBUDUYZOU-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]c(=O)[nH]c(=O)c2[nH]1',NULL),
	(18292,0,0,'608-09-3','Consistent with Molecular Formula','C7H6N4O2S',210.21,NULL,'BE9C1022E18E4655-FICuS-01-56','BE9C1022E18E4655-FICTS-01-35','BE9C1022E18E4655-uuuuu-01-05','InChI=1S/C7H6N4O2S/c12-4(13)1-14-7-5-6(9-2-8-5)10-3-11-7/h2-3H,1H2,(H,12,13)(H,8,9,10,11)','InChIKey=YEAVVSQWYLAGNC-UHFFFAOYSA-N','O=C(O)CSc1ncnc2nc[nH]c12',NULL),
	(18293,0,0,'6315-15-7','Consistent with Molecular Formula','C7H8N6OS',224.2398,NULL,'E604F1E41273BAA1-FICuS-01-58','E3E8498ABEFEC315-FICTS-01-6F','E604F1E41273BAA1-uuuuu-01-07','InChI=1S/C7H8N6OS/c8-13-4(14)1-15-7-5-6(10-2-9-5)11-3-12-7/h2-3H,1,8H2,(H,13,14)(H,9,10,11,12)','InChIKey=HYSYTVDBONGUGM-UHFFFAOYSA-N','NNC(=O)CSc1ncnc2nc[nH]c12',NULL),
	(18294,0,0,'6941-72-6','Consistent with Molecular Formula','C9H10N4O2S',238.2636,NULL,'BF054CE246C97BEF-FICuS-01-8C','19B91BB5FB5C6D56-FICTS-01-5A','BF054CE246C97BEF-uuuuu-01-3B','InChI=1S/C9H10N4O2S/c1-2-15-6(14)3-16-9-7-8(11-4-10-7)12-5-13-9/h4-5H,2-3H2,1H3,(H,10,11,12,13)','InChIKey=RUTWSJRQLPNXEK-UHFFFAOYSA-N','CCOC(=O)CSc1ncnc2nc[nH]c12',NULL),
	(18295,0,0,'6315-16-8','Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'362E2D6EC4207168-FICuS-01-47','362E2D6EC4207168-FICTS-01-26','362E2D6EC4207168-uuuuu-01-F6','InChI=1S/C12H17NO4/c1-4-17-12(16)11-8(3)13-7(2)9(11)5-6-10(14)15/h13H,4-6H2,1-3H3,(H,14,15)','InChIKey=NROQZIGILYMFII-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C)c1CCC(=O)O',NULL),
	(18296,0,0,'6315-17-9','Consistent with Molecular Formula','C13H17NO5',267.281,NULL,'A2D9E09198EC8468-FICuS-01-69','A2D9E09198EC8468-FICTS-01-48','A2D9E09198EC8468-uuuuu-01-18','InChI=1S/C13H17NO5/c1-5-18-12(16)10-8(4)14-7(3)9(10)11(15)13(17)19-6-2/h14H,5-6H2,1-4H3','InChIKey=RNQQBMRVQDIQDP-UHFFFAOYSA-N','CCOC(=O)C(=O)c1c(C)[nH]c(C)c1C(=O)OCC',NULL),
	(18297,0,0,NULL,'Consistent with Molecular Formula','C30H29?Br2ClN4O4',704.8445,NULL,'DB4A9D5BFB2B6EA6-FICuS-01-A4','DB4A9D5BFB2B6EA6-FICTS-01-83','DB4A9D5BFB2B6EA6-uuuuu-01-53','InChI=1S/C30H28Br2N4O4.ClH/c1-13-17(5-7-27(37)38)23-12-24-18(6-8-28(39)40)14(2)20(34-24)10-25-30(32)16(4)22(36-25)11-26-29(31)15(3)21(35-26)9-19(13)33-23;/h9-12,34-35H,5-8H2,1-4H3,(H,37,38)(H,39,40);1H/b19-9-,20-10-,21-9-,22-11-,23-12-,24-12-,25-10-,26-11','InChIKey=NZQYLOBZBRVCNR-NWLGGSSNSA-N','*.CC1=C(Br)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(Br)c5C)C(C)=C4CCC(=O)O)c(CCC(=O)O)c3C.Cl',NULL),
	(18298,0,0,'4792-07-8','Consistent with Molecular Formula','C34H34N4O6',594.6658,NULL,'D280D5B252C035C6-FICuS-01-4D','90D747E98E429140-FICTS-01-24','D280D5B252C035C6-uuuuu-01-FC','InChI=1S/C34H34N4O6/c1-15-21(7-9-31(41)42)27-14-28-22(8-10-32(43)44)16(2)24(36-28)12-29-34(20(6)40)18(4)26(38-29)13-30-33(19(5)39)17(3)25(37-30)11-23(15)35-27/h11-14,36-37H,7-10H2,1-6H3,(H,41,42)(H,43,44)/b23-11-,24-12-,25-11-,26-13-,27-14-,28-14-,29-12-,','InChIKey=MBNILUXXDWCSTF-AMPAVEGJSA-N','CC(=O)C1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5CCC(=O)O)C(CCC(=O)O)=C4C)c(C)c3C(C)=O',NULL),
	(18299,0,0,'607-71-6','Consistent with Molecular Formula','C10H8O2',160.172,'4-Methylcoumarin\nWLN: T66 BOVJ E1\n2H-1-Benzopyran-2-one, 4-methyl-\nCoumarin, 4-methyl-','F09446B50DCF9A97-FICuS-01-72','F09446B50DCF9A97-FICTS-01-51','F09446B50DCF9A97-uuuuu-01-21','InChI=1S/C10H8O2/c1-7-6-10(11)12-9-5-3-2-4-8(7)9/h2-6H,1H3','InChIKey=PSGQCCSGKGJLRL-UHFFFAOYSA-N','Cc1cc(=O)oc2ccccc12',NULL),
	(18300,0,0,'66898-39-3','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'51568E8DA6B797A5-FICuS-01-67','51568E8DA6B797A5-FICTS-01-46','51568E8DA6B797A5-uuuuu-01-16','InChI=1S/C11H10O2/c1-2-8-7-9-5-3-4-6-10(9)13-11(8)12/h3-7H,2H2,1H3','InChIKey=LKAXCASKXOSFIU-UHFFFAOYSA-N','CCc1cc2ccccc2oc1=O',NULL),
	(18301,0,1,'10058-81-8','Consistent with Molecular Formula','C28H24O6',456.494,NULL,'F47F994694445258-FICuS-01-43','F47F994694445258-FICTS-01-22','F47F994694445258-uuuuu-01-F2','InChI=1S/C28H24O6/c1-3-23(19-9-13-21(14-10-19)33-27(29)25-7-5-17-31-25)24(4-2)20-11-15-22(16-12-20)34-28(30)26-8-6-18-32-26/h5-18H,3-4H2,1-2H3','InChIKey=VUDMUAVGKIZQRY-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OC(=O)c2ccco2)cc1)c1ccc(OC(=O)c2ccco2)cc1','1'),
	(18302,0,0,'149-91-7','Consistent with Molecular Formula','C7H6O5',170.1214,'Gallic acid\nGALLIC ACID\nGallic acid, tech.\n3,4,5-Trihydroxybenzoic acid\nWLN: QVR CQ DQ EQ\nBenzoic acid, 3,4,5-trihydroxy-','61C3B6094BDA063F-FICuS-01-5F','61C3B6094BDA063F-FICTS-01-3E','61C3B6094BDA063F-uuuuu-01-0E','InChI=1S/C7H6O5/c8-4-1-3(7(11)12)2-5(9)6(4)10/h1-2,8-10H,(H,11,12)','InChIKey=LNTHITQWFMADLM-UHFFFAOYSA-N','O=C(O)c1cc(O)c(O)c(O)c1',NULL),
	(18303,0,0,'1928-81-0','Consistent with Molecular Formula','C10H13N5',203.2462,NULL,'EE0642357C5D2880-FICuS-01-4A','B9CE8B314A4BDD33-FICTS-01-60','EE0642357C5D2880-uuuuu-01-F9','InChI=1S/C10H13N5/c1-2-4-15(5-3-1)10-8-9(12-6-11-8)13-7-14-10/h6-7H,1-5H2,(H,11,12,13,14)','InChIKey=OXCZAXJFRBPQRP-UHFFFAOYSA-N','c1nc(N2CCCCC2)c2[nH]cnc2n1',NULL),
	(18304,0,0,'50-66-8','Consistent with Molecular Formula','C6H6N4S',166.2002,'SQ 8343\nSQ 8,343\n6-Methyl MP\n6-(Methylthio)purine\n6-Methylmercaptopurine\n6-METHYLMERCAPTOPURINE\nS-Methyl-6-mercaptopurine\n1H-Purine, 6-(methylthio)-\nPurine, 6-(methylthio)-','F3E1E85A480529CD-FICuS-01-6C','F3E1E85A480529CD-FICTS-01-4B','F3E1E85A480529CD-uuuuu-01-1B','InChI=1S/C6H6N4S/c1-11-6-4-5(8-2-7-4)9-3-10-6/h2-3H,1H3,(H,7,8,9,10)','InChIKey=UIJIQXGRFSPYQW-UHFFFAOYSA-N','CSc1ncnc2nc[nH]c12',NULL),
	(18305,0,0,'16681-68-8','Consistent with Molecular Formula','C3H3N3O',97.0762,'1H-1,2,3-Triazole-4-carboxaldehyde','9CCA35FC48153B47-FICuS-01-6A','86564F5A01B9A5B2-FICTS-01-35','9CCA35FC48153B47-uuuuu-01-19','InChI=1S/C3H3N3O/c7-2-3-1-4-6-5-3/h1-2H,(H,4,5,6)','InChIKey=MOLKLIYWXFEEJM-UHFFFAOYSA-N','O=Cc1c[nH]nn1',NULL),
	(18306,0,0,'644-37-1','Consistent with Molecular Formula','C4H4N4O3',156.1006,NULL,'5E16C6AFAC0ED6AE-FICuS-01-A1','8EF0EC978C1FB021-FICTS-01-58','5E16C6AFAC0ED6AE-uuuuu-01-50','InChI=1S/C4H4N4O3/c9-3-2(7-8-11)1-5-4(10)6-3/h1H,(H,7,11)(H2,5,6,9,10)','InChIKey=OIXPJPUFFXAGLN-UHFFFAOYSA-N','O=NNc1c[nH]c(=O)[nH]c1=O',NULL),
	(18307,0,0,'5435-16-5','Consistent with Molecular Formula','C4H5N3O5S',207.1606,NULL,'C6061D181E9780D2-FICuS-01-48','EB91A1AC00C04D36-FICTS-01-41','C6061D181E9780D2-uuuuu-01-F7','InChI=1S/C4H5N3O5S/c8-3-2(7-13(10,11)12)1-5-4(9)6-3/h1,7H,(H,10,11,12)(H2,5,6,8,9)','InChIKey=ZZRMMIWUJLCXPF-UHFFFAOYSA-N','O=c1[nH]cc(NS(=O)(=O)O)c(=O)[nH]1',NULL),
	(18308,0,0,'2221-13-8','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'45A35EBF40342C48-FICuS-01-52','DE97F762C5CA5CF4-FICTS-01-72','45A35EBF40342C48-uuuuu-01-01','InChI=1S/C9H8N2O2/c12-8-6-10-9(13)11(8)7-4-2-1-3-5-7/h1-5H,6H2,(H,10,13)','InChIKey=RUEGAVIENIPHGK-UHFFFAOYSA-N','O=C1CNC(=O)N1c1ccccc1',NULL),
	(18309,0,0,'90-16-4','Consistent with Molecular Formula','C7H5N3O',147.136,'Usaf Ma-2\nBenzazimide\nBenzazimidone\n4-Ketobenzotriazine\n1,2,3-Benzotriazin-4-ol\n4-Ketobenz-1,2,3-triazine\n1,2,3-Benzotriazin-4(1H)-one\n1,2,3-Benzotriazin-4(3H)-one','5DD65000859D15AB-FICuS-01-52','5DD65000859D15AB-FICTS-01-31','5DD65000859D15AB-uuuuu-01-01','InChI=1S/C7H5N3O/c11-7-5-3-1-2-4-6(5)8-10-9-7/h1-4H,(H,8,9,11)','InChIKey=DMSSTTLDFWKBSX-UHFFFAOYSA-N','Oc1nnnc2ccccc12',NULL),
	(18310,0,0,'2536-88-1','Consistent with Molecular Formula','C7H5N3S',163.1966,NULL,'7792667381501A5C-FICuS-01-2E','DD07D8FBC696EED9-FICTS-01-88','7792667381501A5C-uuuuu-01-DD','InChI=1S/C7H5N3S/c11-7-5-3-1-2-4-6(5)8-10-9-7/h1-4H,(H,8,9,11)','InChIKey=SOHTXRQJQMFAPQ-UHFFFAOYSA-N','S=c1nn[nH]c2ccccc12',NULL),
	(18311,0,1,NULL,'Consistent with Molecular Formula','C7H10N4O2',182.1816,NULL,'9DDE85124DC07C1B-FICuS-01-75','697D905E2BDDF261-FICTS-01-4E','9DDE85124DC07C1B-uuuuu-01-24','InChI=1S/C7H10N4O2/c1-4-3-6(13)9-7(8-4)11-10-5(2)12/h3H,1-2H3,(H,10,12)(H2,8,9,11,13)','InChIKey=HSQHYGMRVXMHAW-UHFFFAOYSA-N','CC(=O)N/N=c1/[nH]c(C)cc(=O)[nH]1','1'),
	(18312,0,0,'5450-80-6','Consistent with Molecular Formula','C15H13IN2',348.1856,NULL,'2DFCF0017D84A294-FICuS-01-64','2DFCF0017D84A294-FICTS-01-43','152DF1AC70ECCECC-uuuuu-01-4A','InChI=1S/C15H13N2.HI/c1-4-10-17(11-5-1)12-13-8-9-16-15-7-3-2-6-14(13)15;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=FMENJRXRHFFITE-UHFFFAOYSA-M','[I-].c1cc[n+](Cc2ccnc3ccccc23)cc1',NULL),
	(18313,0,0,'5440-20-0','Consistent with Molecular Formula','C5H10ClNO2',151.5925,NULL,'8414FBD405372E1F-FICuS-01-55','8414FBD405372E1F-FICTS-01-34','84E85C313ABAF751-uuuuu-01-15','InChI=1S/C5H9NO2.ClH/c1-3(7)5(6)4(2)8;/h5H,6H2,1-2H3;1H','InChIKey=NEBCBDIHXZRFNY-UHFFFAOYSA-N','CC(=O)C(N)C(C)=O.Cl',NULL),
	(18314,0,1,'5440-21-1','Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'57178DBC1157590E-FICuS-01-4D','8B4CF94C3BB4B9D2-FICTS-01-69','57178DBC1157590E-uuuuu-01-FC','InChI=1S/C6H11NO2/c1-4(2)6(7-9)5(3)8/h4,9H,1-3H3/b7-6+','InChIKey=KKWRXTVMYYRSMZ-VOTSOKGWSA-N','CC(=O)/C(=N\\O)C(C)C','1'),
	(18315,0,0,'5440-23-3','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'470A995E36BC933D-FICuS-01-60','470A995E36BC933D-FICTS-01-3F','470A995E36BC933D-uuuuu-01-0F','InChI=1S/C7H11NO3/c1-4(9)7(5(2)10)8-6(3)11/h7H,1-3H3,(H,8,11)','InChIKey=BIEMZNVEFSZYKS-UHFFFAOYSA-N','CC(=O)NC(C(C)=O)C(C)=O',NULL),
	(18316,1,0,'5440-24-4','Consistent with Molecular Formula','C7H16ClNO',165.6625,NULL,'209D980547212AD6-FICuS-01-37','209D980547212AD6-FICTS-01-16','20613FE078ACF398-uuuuu-01-0A','InChI=1S/C7H15NO.ClH/c1-5(2)4-7(8)6(3)9;/h5,7H,4,8H2,1-3H3;1H','InChIKey=SUACQQMTWXXZEZ-UHFFFAOYSA-N','CC(=O)C(N)CC(C)C.Cl','1'),
	(18317,0,1,'5440-25-5','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'174515220926C0E1-FICuS-01-1C','96CDA11F0FB6211E-FICTS-01-4C','174515220926C0E1-uuuuu-01-CB','InChI=1S/C10H11NO2/c1-8(12)10(11-13)7-9-5-3-2-4-6-9/h2-6,13H,7H2,1H3/b11-10+','InChIKey=NOFJMXHDQYZHBT-ZHACJKMWSA-N','CC(=O)/C(Cc1ccccc1)=N/O','1'),
	(18318,0,1,'5440-26-6','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'FF51DA8011E420B3-FICuS-01-58','E6D8113159DEB4E2-FICTS-01-47','FF51DA8011E420B3-uuuuu-01-07','InChI=1S/C10H11NO3/c1-7(12)10(11-14)6-8-2-4-9(13)5-3-8/h2-5,13-14H,6H2,1H3/b11-10+','InChIKey=HYXWLJCSHHCTDH-ZHACJKMWSA-N','CC(=O)/C(Cc1ccc(O)cc1)=N/O','1'),
	(18319,0,0,NULL,'Consistent with Molecular Formula','C10H11NNaO4',232.191,NULL,'4F692D69F60F7D9E-FICuS-01-80','4F692D69F60F7D9E-FICTS-01-5F','C48EC1669674CF36-uuuuu-01-16','InChI=1S/C10H11NO4.Na/c11-10(8(12)13,9(14)15)6-7-4-2-1-3-5-7;/h1-5H,6,11H2,(H,12,13)(H,14,15);/q;+1','InChIKey=JJXVUPKLIAWOSO-UHFFFAOYSA-N','NC(Cc1ccccc1)(C(=O)O)C(=O)O.[Na+]',NULL),
	(18320,1,0,'5440-27-7','Consistent with Molecular Formula','C10H14ClNO',199.6797,NULL,'C51F55A1F76C1C72-FICuS-01-65','C51F55A1F76C1C72-FICTS-01-44','C5E3F244C8E1C53C-uuuuu-01-25','InChI=1S/C10H13NO.ClH/c1-8(12)10(11)7-9-5-3-2-4-6-9;/h2-6,10H,7,11H2,1H3;1H','InChIKey=NMCSZKJGITYITB-UHFFFAOYSA-N','CC(=O)C(N)Cc1ccccc1.Cl','1'),
	(18321,1,0,'5463-26-3','Consistent with Molecular Formula','C12H15NO2',205.256,'Acetamide, N-[2-oxo-1-(phenylmethyl)propyl]-\nAcetamide, N-(.alpha.-acetylphenethyl)-','57476F8B44D10BFC-FICuS-01-6C','57476F8B44D10BFC-FICTS-01-4B','57476F8B44D10BFC-uuuuu-01-1B','InChI=1S/C12H15NO2/c1-9(14)12(13-10(2)15)8-11-6-4-3-5-7-11/h3-7,12H,8H2,1-2H3,(H,13,15)','InChIKey=SJAVOHKJNGHDEC-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(C)=O','1'),
	(18322,1,1,'6955-09-5','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'6DC81FF984929C1F-FICuS-01-7C','6DC81FF984929C1F-FICTS-01-5B','ECF3465DA938AACB-uuuuu-01-46','InChI=1S/C12H16N2O2/c1-9(14-16)12(13-10(2)15)8-11-6-4-3-5-7-11/h3-7,12,16H,8H2,1-2H3,(H,13,15)/b14-9-','InChIKey=RRIBAUUKVRHEEJ-ZROIWOOFSA-N','CC(=O)NC(Cc1ccccc1)/C(C)=N/O','1'),
	(18323,0,0,'6955-10-8','Consistent with Molecular Formula','C12H19NO5',257.2858,NULL,'705D4A7EC54BE035-FICuS-01-63','705D4A7EC54BE035-FICTS-01-42','705D4A7EC54BE035-uuuuu-01-12','InChI=1S/C12H19NO5/c1-5-18-11(17)6-7-12(8(2)14,9(3)15)13-10(4)16/h5-7H2,1-4H3,(H,13,16)','InChIKey=RUSGBEGFGQDSIA-UHFFFAOYSA-N','CCOC(=O)CCC(NC(C)=O)(C(C)=O)C(C)=O',NULL),
	(18324,0,0,'5440-28-8','Consistent with Molecular Formula','C15H19KNO6',348.4162,NULL,'36FEE811F42E82C7-FICuS-01-6F','36FEE811F42E82C7-FICTS-01-4E','8BC301E89554F673-uuuuu-01-01','InChI=1S/C15H19NO6.K/c1-10(2)8-15(12(17)18,13(19)20)16-14(21)22-9-11-6-4-3-5-7-11;/h3-7,10H,8-9H2,1-2H3,(H,16,21)(H,17,18)(H,19,20);/q;+1','InChIKey=WEYAWXLIQJPSMJ-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)(C(=O)O)C(=O)O.[K+]',NULL),
	(18325,0,0,'6955-11-9','Consistent with Molecular Formula','C20H18KN2O6',421.47,NULL,'9FD56719194E2529-FICuS-01-4B','9FD56719194E2529-FICTS-01-2A','22E88EE07834519D-uuuuu-01-02','InChI=1S/C20H18N2O6.K/c23-17(24)20(18(25)26,10-14-11-21-16-9-5-4-8-15(14)16)22-19(27)28-12-13-6-2-1-3-7-13;/h1-9,11,21H,10,12H2,(H,22,27)(H,23,24)(H,25,26);/q;+1','InChIKey=HVOLUYOOUCFJSV-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)(C(=O)O)C(=O)O)OCc1ccccc1.[K+]',NULL),
	(18326,1,0,'3558-32-5','Consistent with Molecular Formula','C7H15?NO2',145.201,NULL,'3BDD065A4AB4E991-FICuS-01-73','3BDD065A4AB4E991-FICTS-01-52','3BDD065A4AB4E991-uuuuu-01-22','InChI=1S/C7H15NO2/c1-5(2)3-4-6(8)7(9)10/h5-6H,3-4,8H2,1-2H3,(H,9,10)','InChIKey=FMUMEWVNYMUECA-UHFFFAOYSA-N','*.CC(C)CCC(N)C(=O)O','1'),
	(18327,1,0,'1115-90-8','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'1100C60A9BE69004-FICuS-01-36','1100C60A9BE69004-FICTS-01-15','1100C60A9BE69004-uuuuu-01-E5','InChI=1S/C7H15NO2/c1-2-3-4-5-6(8)7(9)10/h6H,2-5,8H2,1H3,(H,9,10)','InChIKey=RDFMDVXONNIGBC-UHFFFAOYSA-N','CCCCCC(N)C(=O)O','1'),
	(18328,1,0,'644-90-6','Consistent with Molecular Formula','C8H17NO2',159.2278,'2-Amino-DL-caprylic acid\nDL-.alpha.-Aminocaprylic acid\nOctanoic acid, 2-amino-, (.+-.)-\nOctanoic acid, 2-amino-, DL-','BC651D437F58EF5D-FICuS-01-81','BC651D437F58EF5D-FICTS-01-60','BC651D437F58EF5D-uuuuu-01-30','InChI=1S/C8H17NO2/c1-2-3-4-5-6-7(9)8(10)11/h7H,2-6,9H2,1H3,(H,10,11)','InChIKey=AKVBCGQVQXPRLD-UHFFFAOYSA-N','CCCCCCC(N)C(=O)O','1'),
	(18329,2,0,NULL,'Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'6F0D0BDFD56C4F7E-FICuS-01-9B','6F0D0BDFD56C4F7E-FICTS-01-7A','6F0D0BDFD56C4F7E-uuuuu-01-4A','InChI=1S/C8H17NO2/c1-3-6(2)4-5-7(9)8(10)11/h6-7H,3-5,9H2,1-2H3,(H,10,11)','InChIKey=WBKXEPFQDIFDHE-UHFFFAOYSA-N','CCC(C)CCC(N)C(=O)O','1'),
	(18330,1,0,'5440-33-5','Consistent with Molecular Formula','C9H17?NO3',187.2382,NULL,'6604B930CF9E8278-FICuS-01-55','6604B930CF9E8278-FICTS-01-34','6604B930CF9E8278-uuuuu-01-04','InChI=1S/C9H17NO3/c1-6(2)4-5-8(9(12)13)10-7(3)11/h6,8H,4-5H2,1-3H3,(H,10,11)(H,12,13)','InChIKey=DVFFMAIDIFRYDO-UHFFFAOYSA-N','*.CC(=O)NC(CCC(C)C)C(=O)O','1'),
	(18331,1,0,'5440-34-6','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'690C3B1B0EF24D0E-FICuS-01-6B','690C3B1B0EF24D0E-FICTS-01-4A','690C3B1B0EF24D0E-uuuuu-01-1A','InChI=1S/C9H17NO3/c1-3-4-5-6-8(9(12)13)10-7(2)11/h8H,3-6H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=JQNINXWVTUYYQS-UHFFFAOYSA-N','CCCCCC(NC(C)=O)C(=O)O','1'),
	(18332,1,0,'5440-35-7','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'94DDE8DAAB5FADB6-FICuS-01-B9','94DDE8DAAB5FADB6-FICTS-01-98','94DDE8DAAB5FADB6-uuuuu-01-68','InChI=1S/C9H19NO2/c1-2-3-4-5-6-7-8(10)9(11)12/h8H,2-7,10H2,1H3,(H,11,12)','InChIKey=JVPFOKXICYJJSC-UHFFFAOYSA-N','CCCCCCCC(N)C(=O)O','1'),
	(18333,1,0,NULL,'Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'A463A8C44C2235DB-FICuS-01-5E','A463A8C44C2235DB-FICTS-01-3D','A49F0F2173AFEC95-uuuuu-01-2A','InChI=1S/C10H13NO2.ClH/c1-7-4-2-3-5-8(7)6-9(11)10(12)13;/h2-5,9H,6,11H2,1H3,(H,12,13);1H','InChIKey=OLVYTUJNORCBEE-UHFFFAOYSA-N','Cc1ccccc1CC(N)C(=O)O.Cl','1'),
	(18334,1,0,'4313-79-5','Consistent with Molecular Formula','C10H14?ClNO2',215.6791,NULL,'BA5993A4E87DE473-FICuS-01-74','BA5993A4E87DE473-FICTS-01-53','BA5993A4E87DE473-uuuuu-01-23','InChI=1S/C10H13NO2.ClH/c1-7-2-4-8(5-3-7)6-9(11)10(12)13;/h2-5,9H,6,11H2,1H3,(H,12,13);1H','InChIKey=WGEZMHWHCOUJDQ-UHFFFAOYSA-N','*.Cc1ccc(CC(N)C(=O)O)cc1.Cl','1'),
	(18335,1,0,'5440-37-9','Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'622A3CB067E6AC5F-FICuS-01-71','622A3CB067E6AC5F-FICTS-01-50','622A3CB067E6AC5F-uuuuu-01-20','InChI=1S/C10H19NO3/c1-3-4-5-6-7-9(10(13)14)11-8(2)12/h9H,3-7H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=JJGNMSOJTSABGA-UHFFFAOYSA-N','CCCCCCC(NC(C)=O)C(=O)O','1'),
	(18336,1,0,'5463-27-4','Consistent with Molecular Formula','C10H22ClNO2',223.7423,NULL,'6DB1C8331D1BE56F-FICuS-01-73','6DB1C8331D1BE56F-FICTS-01-52','6D4D6FD622963C21-uuuuu-01-0A','InChI=1S/C10H21NO2.ClH/c1-2-3-4-5-6-7-8-9(11)10(12)13;/h9H,2-8,11H2,1H3,(H,12,13);1H','InChIKey=QQBDWIQVXDOZCQ-UHFFFAOYSA-N','CCCCCCCCC(N)C(=O)O.Cl','1'),
	(18337,1,0,'6955-12-0','Consistent with Molecular Formula','C11H12?ClNO3',241.6737,NULL,'E5E82EA93FD5F344-FICuS-01-82','E5E82EA93FD5F344-FICTS-01-61','E5E82EA93FD5F344-uuuuu-01-31','InChI=1S/C11H12ClNO3/c1-7(14)13-10(11(15)16)6-8-4-2-3-5-9(8)12/h2-5,10H,6H2,1H3,(H,13,14)(H,15,16)','InChIKey=APIXYVOMEYZAAM-UHFFFAOYSA-N','*.CC(=O)NC(Cc1ccccc1Cl)C(=O)O','1'),
	(18338,1,0,NULL,'Consistent with Molecular Formula','C11H15?NO2',193.245,NULL,'57B0673116B86BE4-FICuS-01-48','57B0673116B86BE4-FICTS-01-27','57B0673116B86BE4-uuuuu-01-F7','InChI=1S/C11H15NO2/c12-10(11(13)14)8-4-7-9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8,12H2,(H,13,14)','InChIKey=XOQZTHUXZWQXOK-UHFFFAOYSA-N','*.NC(CCCc1ccccc1)C(=O)O','1'),
	(18339,2,0,'5440-38-0','Consistent with Molecular Formula','C11H24ClNO2',237.7691,NULL,'67634C015F385B46-FICuS-01-3C','67634C015F385B46-FICTS-01-1B','679FEBE460B58208-uuuuu-01-11','InChI=1S/C11H23NO2.ClH/c1-8(7-11(2,3)4)5-6-9(12)10(13)14;/h8-9H,5-7,12H2,1-4H3,(H,13,14);1H','InChIKey=MBUIKEZYWBLFNH-UHFFFAOYSA-N','CC(CCC(N)C(=O)O)CC(C)(C)C.Cl','1'),
	(18340,1,0,'5463-90-1','Consistent with Molecular Formula','C12H15?NO3',221.2554,NULL,'E27B40034A16FCFC-FICuS-01-6C','E27B40034A16FCFC-FICTS-01-4B','E27B40034A16FCFC-uuuuu-01-1B','InChI=1S/C12H15NO3/c1-8-5-3-4-6-10(8)7-11(12(15)16)13-9(2)14/h3-6,11H,7H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=LYWQZRDVHNINGB-UHFFFAOYSA-N','*.CC(=O)NC(Cc1ccccc1C)C(=O)O','1'),
	(18341,1,0,'6955-13-1','Consistent with Molecular Formula','C12H15?NO3',221.2554,NULL,'E9D1C37BCBAC3552-FICuS-01-81','E9D1C37BCBAC3552-FICTS-01-60','E9D1C37BCBAC3552-uuuuu-01-30','InChI=1S/C12H15NO3/c1-8-3-5-10(6-4-8)7-11(12(15)16)13-9(2)14/h3-6,11H,7H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=DTXURQXKJWPBIA-UHFFFAOYSA-N','*.CC(=O)NC(Cc1ccc(C)cc1)C(=O)O','1'),
	(18342,1,0,'5440-39-1','Consistent with Molecular Formula','C12H15?NO3',221.2554,NULL,'2266A34D9CB86B38-FICuS-01-5C','2266A34D9CB86B38-FICTS-01-3B','2266A34D9CB86B38-uuuuu-01-0B','InChI=1S/C12H15NO3/c1-8-4-3-5-10(6-8)7-11(12(15)16)13-9(2)14/h3-6,11H,7H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=IEZFPBRENQOKIS-UHFFFAOYSA-N','*.CC(=O)NC(Cc1cccc(C)c1)C(=O)O','1'),
	(18343,1,0,'5440-40-4','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'8463B2366547FD16-FICuS-01-40','8463B2366547FD16-FICTS-01-1F','8463B2366547FD16-uuuuu-01-EF','InChI=1S/C12H15NO3/c1-9(14)13-11(12(15)16)8-7-10-5-3-2-4-6-10/h2-6,11H,7-8H2,1H3,(H,13,14)(H,15,16)','InChIKey=CNQZAOFOKXXEOB-UHFFFAOYSA-N','CC(=O)NC(CCc1ccccc1)C(=O)O','1'),
	(18344,0,0,'5440-42-6','Consistent with Molecular Formula','C12H18N2O5',270.2846,NULL,'3C4D7F8B22D1DE17-FICuS-01-76','3C4D7F8B22D1DE17-FICTS-01-55','3C4D7F8B22D1DE17-uuuuu-01-25','InChI=1S/C12H18N2O5/c1-4-18-10(16)12(7-6-8-13,14-9(3)15)11(17)19-5-2/h4-7H2,1-3H3,(H,14,15)','InChIKey=UGFIJCPHRLZQDK-UHFFFAOYSA-N','CCOC(=O)C(CCC#N)(NC(C)=O)C(=O)OCC',NULL),
	(18345,1,0,'5440-41-5','Consistent with Molecular Formula','C12H23NO3',229.3186,NULL,'A54E0866FB485815-FICuS-01-51','A54E0866FB485815-FICTS-01-30','A54E0866FB485815-uuuuu-01-00','InChI=1S/C12H23NO3/c1-3-4-5-6-7-8-9-11(12(15)16)13-10(2)14/h11H,3-9H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=IFNBFNVQYOIJJC-UHFFFAOYSA-N','CCCCCCCCC(NC(C)=O)C(=O)O','1'),
	(18346,1,0,NULL,'Consistent with Molecular Formula','C12H26ClNO2',251.7959,NULL,'5D638CEDA8B1FF3C-FICuS-01-9B','5D638CEDA8B1FF3C-FICTS-01-7A','5D9F2B08973C2672-uuuuu-01-01','InChI=1S/C12H25NO2.ClH/c1-2-3-4-5-6-7-8-9-10-11(13)12(14)15;/h11H,2-10,13H2,1H3,(H,14,15);1H','InChIKey=XKAQXBFIVNDXIF-UHFFFAOYSA-N','CCCCCCCCCCC(N)C(=O)O.Cl','1'),
	(18347,1,0,'5440-43-7','Consistent with Molecular Formula','C13H14ClNO2',251.7121,NULL,'0945481CD74B890D-FICuS-01-4F','0945481CD74B890D-FICTS-01-2E','09B9EFF9E8C65043-uuuuu-01-26','InChI=1S/C13H13NO2.ClH/c14-12(13(15)16)8-10-6-3-5-9-4-1-2-7-11(9)10;/h1-7,12H,8,14H2,(H,15,16);1H','InChIKey=BKQQPCDQZZTLSE-UHFFFAOYSA-N','Cl.NC(Cc1cccc2ccccc12)C(=O)O','1'),
	(18348,1,0,'5440-44-8','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'94980A59D4322C00-FICuS-01-36','94980A59D4322C00-FICTS-01-15','94980A59D4322C00-uuuuu-01-E5','InChI=1S/C13H17NO3/c1-10(15)14-12(13(16)17)9-5-8-11-6-3-2-4-7-11/h2-4,6-7,12H,5,8-9H2,1H3,(H,14,15)(H,16,17)','InChIKey=NATYAPACRIEJOH-UHFFFAOYSA-N','CC(=O)NC(CCCc1ccccc1)C(=O)O','1'),
	(18349,2,0,NULL,'Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'25410A020523580C-FICuS-01-10','25410A020523580C-FICTS-01-EF','25410A020523580C-uuuuu-01-BF','InChI=1S/C13H25NO3/c1-9(8-13(3,4)5)6-7-11(12(16)17)14-10(2)15/h9,11H,6-8H2,1-5H3,(H,14,15)(H,16,17)','InChIKey=YJUSASCLMKEFJT-UHFFFAOYSA-N','CC(=O)NC(CCC(C)CC(C)(C)C)C(=O)O','1'),
	(18350,1,0,NULL,'Consistent with Molecular Formula','C13H28ClNO2',265.8227,NULL,'32AFA6EF678D4E4B-FICuS-01-8D','32AFA6EF678D4E4B-FICTS-01-6C','3253010A58009705-uuuuu-01-B7','InChI=1S/C13H27NO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12(14)13(15)16;/h12H,2-11,14H2,1H3,(H,15,16);1H','InChIKey=HVBXYYNFGARZRM-UHFFFAOYSA-N','CCCCCCCCCCCC(N)C(=O)O.Cl','1'),
	(18351,0,0,'5440-46-0','Consistent with Molecular Formula','C14H25NO5',287.3552,NULL,'BD6774A8C069EB75-FICuS-01-73','BD6774A8C069EB75-FICTS-01-52','BD6774A8C069EB75-uuuuu-01-22','InChI=1S/C14H25NO5/c1-5-8-9-10-14(15-11(4)16,12(17)19-6-2)13(18)20-7-3/h5-10H2,1-4H3,(H,15,16)','InChIKey=OJVZASWEPKHPDA-UHFFFAOYSA-N','CCCCCC(NC(C)=O)(C(=O)OCC)C(=O)OCC',NULL),
	(18352,1,0,'5440-47-1','Consistent with Molecular Formula','C14H27NO3',257.3722,NULL,'D1ADF3AFB59E2B9F-FICuS-01-A9','D1ADF3AFB59E2B9F-FICTS-01-88','D1ADF3AFB59E2B9F-uuuuu-01-58','InChI=1S/C14H27NO3/c1-3-4-5-6-7-8-9-10-11-13(14(17)18)15-12(2)16/h13H,3-11H2,1-2H3,(H,15,16)(H,17,18)','InChIKey=ZNZSRMPKAXHGNR-UHFFFAOYSA-N','CCCCCCCCCCC(NC(C)=O)C(=O)O','1'),
	(18353,1,0,'5440-48-2','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'6C55D03D99122FA9-FICuS-01-5C','6C55D03D99122FA9-FICTS-01-3B','6C55D03D99122FA9-uuuuu-01-0B','InChI=1S/C15H15NO3/c1-10(17)16-14(15(18)19)9-12-7-4-6-11-5-2-3-8-13(11)12/h2-8,14H,9H2,1H3,(H,16,17)(H,18,19)','InChIKey=RGIWZNSMSXQWLY-UHFFFAOYSA-N','CC(=O)NC(Cc1cccc2ccccc12)C(=O)O','1'),
	(18354,0,0,'5463-91-2','Consistent with Molecular Formula','C15H27NO5',301.382,NULL,'C08038D52AF733D9-FICuS-01-59','C08038D52AF733D9-FICTS-01-38','C08038D52AF733D9-uuuuu-01-08','InChI=1S/C15H27NO5/c1-5-8-9-10-11-15(16-12(4)17,13(18)20-6-2)14(19)21-7-3/h5-11H2,1-4H3,(H,16,17)','InChIKey=GIRFDUSAOGWPIM-UHFFFAOYSA-N','CCCCCCC(NC(C)=O)(C(=O)OCC)C(=O)OCC',NULL),
	(18355,1,0,'5440-49-3','Consistent with Molecular Formula','C15H29NO3',271.399,NULL,'597809B6D2D3214C-FICuS-01-4C','597809B6D2D3214C-FICTS-01-2B','597809B6D2D3214C-uuuuu-01-FB','InChI=1S/C15H29NO3/c1-3-4-5-6-7-8-9-10-11-12-14(15(18)19)16-13(2)17/h14H,3-12H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=AFNMDHNYMYZBIO-UHFFFAOYSA-N','CCCCCCCCCCCC(NC(C)=O)C(=O)O','1'),
	(18356,0,0,'5440-50-6','Consistent with Molecular Formula','C16H20ClNO5',341.7907,NULL,'CC7049CE9C157126-FICuS-01-5B','CC7049CE9C157126-FICTS-01-3A','CC7049CE9C157126-uuuuu-01-0A','InChI=1S/C16H20ClNO5/c1-4-22-14(20)16(18-11(3)19,15(21)23-5-2)10-12-8-6-7-9-13(12)17/h6-9H,4-5,10H2,1-3H3,(H,18,19)','InChIKey=WJRRZECETOECSA-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1Cl)(NC(C)=O)C(=O)OCC',NULL),
	(18357,0,0,'6955-14-2','Consistent with Molecular Formula','C16H29NO5',315.4088,NULL,'D1B89D332FE1469B-FICuS-01-6C','D1B89D332FE1469B-FICTS-01-4B','D1B89D332FE1469B-uuuuu-01-1B','InChI=1S/C16H29NO5/c1-5-8-9-10-11-12-16(17-13(4)18,14(19)21-6-2)15(20)22-7-3/h5-12H2,1-4H3,(H,17,18)','InChIKey=ADEJSAKCFBKQGE-UHFFFAOYSA-N','CCCCCCCC(NC(C)=O)(C(=O)OCC)C(=O)OCC',NULL),
	(18358,1,0,'5440-51-7','Consistent with Molecular Formula','C16H31NO3',285.4258,NULL,'D483D962EB54D4BD-FICuS-01-7D','D483D962EB54D4BD-FICTS-01-5C','D483D962EB54D4BD-uuuuu-01-2C','InChI=1S/C16H31NO3/c1-3-4-5-6-7-8-9-10-11-12-13-15(16(19)20)17-14(2)18/h15H,3-13H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=UNPKYTNUABIHLJ-UHFFFAOYSA-N','CCCCCCCCCCCCC(NC(C)=O)C(=O)O','1'),
	(18359,1,0,'5440-52-8','Consistent with Molecular Formula','C16H34ClNO2',307.9031,NULL,'748B77EA7C4F01BD-FICuS-01-7B','748B77EA7C4F01BD-FICTS-01-5A','7477D00F43C2D8F3-uuuuu-01-0A','InChI=1S/C16H33NO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15(17)16(18)19;/h15H,2-14,17H2,1H3,(H,18,19);1H','InChIKey=FLTOZILZLWBKNA-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(N)C(=O)O.Cl','1'),
	(18360,0,0,'5440-53-9','Consistent with Molecular Formula','C17H23NO5',321.3724,NULL,'893E079EF9CE1B27-FICuS-01-78','893E079EF9CE1B27-FICTS-01-57','893E079EF9CE1B27-uuuuu-01-27','InChI=1S/C17H23NO5/c1-5-22-15(20)17(18-13(4)19,16(21)23-6-2)11-14-10-8-7-9-12(14)3/h7-10H,5-6,11H2,1-4H3,(H,18,19)','InChIKey=MLOGBFRWXSOGML-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1C)(NC(C)=O)C(=O)OCC',NULL),
	(18361,0,0,'82291-79-0','Consistent with Molecular Formula','C17H23NO5',321.3724,NULL,'9CEF04FCFF3456EC-FICuS-01-A1','9CEF04FCFF3456EC-FICTS-01-80','9CEF04FCFF3456EC-uuuuu-01-50','InChI=1S/C17H23NO5/c1-5-22-15(20)17(18-13(4)19,16(21)23-6-2)11-14-9-7-12(3)8-10-14/h7-10H,5-6,11H2,1-4H3,(H,18,19)','InChIKey=VGFIIMBBIHQYKL-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(C)cc1)(NC(C)=O)C(=O)OCC',NULL),
	(18362,0,0,'5440-54-0','Consistent with Molecular Formula','C17H23NO5',321.3724,NULL,'3FF8BAC3CBA1E22B-FICuS-01-99','3FF8BAC3CBA1E22B-FICTS-01-78','3FF8BAC3CBA1E22B-uuuuu-01-48','InChI=1S/C17H23NO5/c1-5-22-15(20)17(18-13(4)19,16(21)23-6-2)11-14-9-7-8-12(3)10-14/h7-10H,5-6,11H2,1-4H3,(H,18,19)','InChIKey=UQTRUCMAZMKNJF-UHFFFAOYSA-N','CCOC(=O)C(Cc1cccc(C)c1)(NC(C)=O)C(=O)OCC',NULL),
	(18363,0,0,'5463-92-3','Consistent with Molecular Formula','C17H23NO5',321.3724,NULL,'E8D67CBC670EA2BA-FICuS-01-95','E8D67CBC670EA2BA-FICTS-01-74','E8D67CBC670EA2BA-uuuuu-01-44','InChI=1S/C17H23NO5/c1-4-22-15(20)17(18-13(3)19,16(21)23-5-2)12-11-14-9-7-6-8-10-14/h6-10H,4-5,11-12H2,1-3H3,(H,18,19)','InChIKey=VRDSDOBEYJYDLA-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccccc1)(NC(C)=O)C(=O)OCC',NULL),
	(18364,0,0,'5440-55-1','Consistent with Molecular Formula','C17H31NO5',329.4356,NULL,'E9ADF498F665EE2B-FICuS-01-9A','E9ADF498F665EE2B-FICTS-01-79','E9ADF498F665EE2B-uuuuu-01-49','InChI=1S/C17H31NO5/c1-5-8-9-10-11-12-13-17(18-14(4)19,15(20)22-6-2)16(21)23-7-3/h5-13H2,1-4H3,(H,18,19)','InChIKey=ZLHDLFXWXHVNOG-UHFFFAOYSA-N','CCCCCCCCC(NC(C)=O)(C(=O)OCC)C(=O)OCC',NULL),
	(18365,0,0,'5440-56-2','Consistent with Molecular Formula','C18H33NO5',343.4624,NULL,'7A98F066536DF768-FICuS-01-5F','7A98F066536DF768-FICTS-01-3E','7A98F066536DF768-uuuuu-01-0E','InChI=1S/C18H33NO5/c1-5-8-9-10-11-12-13-14-18(19-15(4)20,16(21)23-6-2)17(22)24-7-3/h5-14H2,1-4H3,(H,19,20)','InChIKey=NUJXESBVQGHSJH-UHFFFAOYSA-N','CCCCCCCCCC(NC(C)=O)(C(=O)OCC)C(=O)OCC',NULL),
	(18366,1,0,'6955-15-3','Consistent with Molecular Formula','C18H35NO3',313.4794,NULL,'A966AE6B3DC91A28-FICuS-01-7A','A966AE6B3DC91A28-FICTS-01-59','A966AE6B3DC91A28-uuuuu-01-29','InChI=1S/C18H35NO3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-17(18(21)22)19-16(2)20/h17H,3-15H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=QKSZWOKZJCYLBX-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(NC(C)=O)C(=O)O','1'),
	(18367,1,0,'6955-16-4','Consistent with Molecular Formula','C18H38ClNO2',335.9567,NULL,'6ECBE7DD612404D7-FICuS-01-77','6ECBE7DD612404D7-FICTS-01-56','6E3740385EA9DD99-uuuuu-01-18','InChI=1S/C18H37NO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17(19)18(20)21;/h17H,2-16,19H2,1H3,(H,20,21);1H','InChIKey=FWRDNPIXTWAPFY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(N)C(=O)O.Cl','1'),
	(18368,0,0,'6955-17-5','Consistent with Molecular Formula','C19H35NO5',357.4892,NULL,'7FB6FE7F07AF36AF-FICuS-01-A2','7FB6FE7F07AF36AF-FICTS-01-81','7FB6FE7F07AF36AF-uuuuu-01-51','InChI=1S/C19H35NO5/c1-5-8-9-10-11-12-13-14-15-19(20-16(4)21,17(22)24-6-2)18(23)25-7-3/h5-15H2,1-4H3,(H,20,21)','InChIKey=DUQBDSVPGRJHKF-UHFFFAOYSA-N','CCCCCCCCCCC(NC(C)=O)(C(=O)OCC)C(=O)OCC',NULL),
	(18369,0,0,'5440-57-3','Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'EBB2326814686501-FICuS-01-34','EBB2326814686501-FICTS-01-13','EBB2326814686501-uuuuu-01-E3','InChI=1S/C20H23NO5/c1-4-25-18(23)20(21-14(3)22,19(24)26-5-2)13-16-11-8-10-15-9-6-7-12-17(15)16/h6-12H,4-5,13H2,1-3H3,(H,21,22)','InChIKey=LGRLDHYLVHVRRC-UHFFFAOYSA-N','CCOC(=O)C(Cc1cccc2ccccc12)(NC(C)=O)C(=O)OCC',NULL),
	(18370,0,0,'5440-58-4','Consistent with Molecular Formula','C20H37NO5',371.516,NULL,'0641A9F860DE2817-FICuS-01-4B','0641A9F860DE2817-FICTS-01-2A','0641A9F860DE2817-uuuuu-01-FA','InChI=1S/C20H37NO5/c1-5-8-9-10-11-12-13-14-15-16-20(21-17(4)22,18(23)25-6-2)19(24)26-7-3/h5-16H2,1-4H3,(H,21,22)','InChIKey=HVWQCYFCHMMOAP-UHFFFAOYSA-N','CCCCCCCCCCCC(NC(C)=O)(C(=O)OCC)C(=O)OCC',NULL),
	(18371,1,0,'5440-59-5','Consistent with Molecular Formula','C20H39NO3',341.533,NULL,'06B4E1722366A420-FICuS-01-2A','06B4E1722366A420-FICTS-01-09','06B4E1722366A420-uuuuu-01-D9','InChI=1S/C20H39NO3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19(20(23)24)21-18(2)22/h19H,3-17H2,1-2H3,(H,21,22)(H,23,24)','InChIKey=CWDGHGHIHCDSCH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(NC(C)=O)C(=O)O','1'),
	(18372,1,0,'5440-60-8','Consistent with Molecular Formula','C20H42ClNO2',364.0103,NULL,'EF01DDD9512C03A3-FICuS-01-6A','EF01DDD9512C03A3-FICTS-01-49','EFFD7A3C6EA1DAED-uuuuu-01-74','InChI=1S/C20H41NO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(21)20(22)23;/h19H,2-18,21H2,1H3,(H,22,23);1H','InChIKey=FWXUWDQUUVPBEM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC(N)C(=O)O.Cl','1'),
	(18373,0,0,'7252-31-5','Consistent with Molecular Formula','C21H39NO5',385.5428,NULL,'071175E6B78FFC7B-FICuS-01-70','071175E6B78FFC7B-FICTS-01-4F','071175E6B78FFC7B-uuuuu-01-1F','InChI=1S/C21H39NO5/c1-5-8-9-10-11-12-13-14-15-16-17-21(22-18(4)23,19(24)26-6-2)20(25)27-7-3/h5-17H2,1-4H3,(H,22,23)','InChIKey=MJJFHXRBLZMOIC-UHFFFAOYSA-N','CCCCCCCCCCCCC(NC(C)=O)(C(=O)OCC)C(=O)OCC',NULL),
	(18374,1,0,'7155-34-2','Consistent with Molecular Formula','C22H43NO3',369.5866,NULL,'CE89FEDEC4290A48-FICuS-01-93','CE89FEDEC4290A48-FICTS-01-72','CE89FEDEC4290A48-uuuuu-01-42','InChI=1S/C22H43NO3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21(22(25)26)23-20(2)24/h21H,3-19H2,1-2H3,(H,23,24)(H,25,26)','InChIKey=GYGGRXQCNOXQNG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC(NC(C)=O)C(=O)O','1'),
	(18375,0,0,NULL,'Consistent with Molecular Formula','C23H43NO5',413.5964,NULL,'CF0912868F1C7387-FICuS-01-55','CF0912868F1C7387-FICTS-01-34','CF0912868F1C7387-uuuuu-01-04','InChI=1S/C23H43NO5/c1-5-8-9-10-11-12-13-14-15-16-17-18-19-23(24-20(4)25,21(26)28-6-2)22(27)29-7-3/h5-19H2,1-4H3,(H,24,25)','InChIKey=RMUFSIOWRKEIPW-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(NC(C)=O)(C(=O)OCC)C(=O)OCC',NULL),
	(18376,0,0,'5440-61-9','Consistent with Molecular Formula','C25H47NO5',441.65,NULL,'A4B44A9AC4B61733-FICuS-01-5E','A4B44A9AC4B61733-FICTS-01-3D','A4B44A9AC4B61733-uuuuu-01-0D','InChI=1S/C25H47NO5/c1-5-8-9-10-11-12-13-14-15-16-17-18-19-20-21-25(26-22(4)27,23(28)30-6-2)24(29)31-7-3/h5-21H2,1-4H3,(H,26,27)','InChIKey=KRNHORKJCBJXKK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(NC(C)=O)(C(=O)OCC)C(=O)OCC',NULL),
	(18377,0,0,'5440-62-0','Consistent with Molecular Formula','C27H51NO5',469.7036,NULL,'FD6FF65275E13BA5-FICuS-01-7D','FD6FF65275E13BA5-FICTS-01-5C','FD6FF65275E13BA5-uuuuu-01-2C','InChI=1S/C27H51NO5/c1-5-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-27(28-24(4)29,25(30)32-6-2)26(31)33-7-3/h5-23H2,1-4H3,(H,28,29)','InChIKey=PANOTPXCDVWODN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC(NC(C)=O)(C(=O)OCC)C(=O)OCC',NULL),
	(18378,0,0,'122-19-0','Consistent with Molecular Formula','C27H50ClN',424.1517,'2B\nStebac\nStedbac\nAmmonyx4\nAmmonyx 4\nJ Soft C 4\nQuaternol 1\nTriton X400\nAmmonyx 490\nOrthosan MB\nTriton X 40\nTriton X 400\nVarisoft sdc\nAmmonyx 4002\nIntexan SB-85\nIntexsan SB-85\nBaraquat sb-25\nCarsoquat sdq-25\nCarsoquat sdq-85\nAmmonyx ca special\nStearalkonium Chloride\nBenzyldimethylstearylammonium chloride\nStearyldimethylbenzylammonium chloride\nBenzylstearyldimethylammonium chloride\nDimethylbenzyloctadecylammonium chloride\nOctadecylbenzyldimethylammonium chloride\nBenzyldimethyloctadecylammonium chloride\nOctadecyldimethylbenzylammonium chloride\nDimethyloctadecylbenzylammonium chloride\nTallow benzyl dimethyl ammonium chloride\nBenzyloctadecyldimethylammonium chloride\nN-Octadecyl-N-benzyl-N,N-dimethylammonium chloride\nDimethyl(N-octadecylphenylmethyl)ammonium chloride\nWLN: 18K1 & 1 & 1R & Q & G\nBenzenemethanaminium, N,N-dimethyl-N-octadecyl-, chloride\nAmmonium, benzyldimethyloctadecyl-, chloride','B87708BB3BF90E3E-FICuS-01-7C','B87708BB3BF90E3E-FICTS-01-5B','9A025B11A76B2498-uuuuu-01-F2','InChI=1S/C27H50N.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-25-28(2,3)26-27-23-20-19-21-24-27;/h19-21,23-24H,4-18,22,25-26H2,1-3H3;1H/q+1;/p-1','InChIKey=SFVFIFLLYFPGHH-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](C)(C)Cc1ccccc1.[Cl-]',NULL),
	(18379,0,0,'121-54-0','Consistent with Molecular Formula','C27H42ClNO2',448.0873,'Diapp\nDisilyn\nSolamin\nKylacol\nHyamine\nSolamine\nPhemerol\nPhemithyn\nPhemeride\nPolymine D\nQuatrachlor\nHyamine 1622\nBenzethonium\nAnti-Germ 77\nPhemerol Chloride\nPhemerol chloride\nPhemersol chloride\nBenzethonium chloride\nBenzethonium Chloride\nBenzethonium chloride 1622\np-tert-Octylphenoxyethoxyethyldimethylbenzylammonium chloride\n[Diisobutyl(phenoxyethoxy)ethyl]dimethylbenzylammonium chloride\np-Diisobutyl(phenoxyethoxy)ethyl]dimethylbenzylammonium chloride\n[[(Diisobutyl)phenoxyethoxyethyl]dimethylbenzyl]ammonium chloride\n[[(Diisobutylphenoxy)ethoxy]ethyl] dimethyl benzyl ammonium chloride\n[2-[2-(4-Diisobutylphenoxy)ethoxy]ethyl]dimethylbenzylammonium chloride\nBenzyldimethyl-[[[p-(1,1,3,3-tetramethylbutyl)phenoxy]ethoxy]ethyl]ammonium chloride\nBenzyldimethyl[2-[2-[4-(1,1,3,3-tetramethylbutyl)phenoxy]ethoxy]ethyl]ammonium chloride\nBenzyldimethyl[2-[2-[p-(1,1,3,3-tetramethylbutyl)phenoxy]ethoxy]ethyl]ammonium chloride\nAmmonium, benzyldimethyl[2-[2-[p-(1,1,3,3-tetramethylbutyl)phenoxy]ethoxy]ethyl]-,chloride\nAmmonium, dimethylbenzyl[2-[2-[4-(1,1,3,3-tetramethylbutyl)phenoxy]ethoxy]ethyl]-, chloride\nWLN: 1X1 & 1 & 1X1 & 1 & R DO2O2K1 & 1 & 1R & Q & G\nBenzenemethanaminium, N,N-dimethyl-N-[2-[2-[4-(1,1,3,3-tetramethylbutyl)phenoxy]ethoxy]ethyl]-, chloride\nAmmonium, benzyldimethyl[2-[2-[p-(1,1,3,3-tetramethylbutyl)phenoxy]ethoxy]ethyl]-, chloride\nBZT','78A8FB310F2DECB0-FICuS-01-81','78A8FB310F2DECB0-FICTS-01-60','5ADDA89B93BFC616-uuuuu-01-3C','InChI=1S/C27H42NO2.ClH/c1-26(2,3)22-27(4,5)24-13-15-25(16-14-24)30-20-19-29-18-17-28(6,7)21-23-11-9-8-10-12-23;/h8-16H,17-22H2,1-7H3;1H/q+1;/p-1','InChIKey=UREZNYTWGJKWBI-UHFFFAOYSA-M','CC(C)(C)CC(C)(C)c1ccc(OCCOCC[N+](C)(C)Cc2ccccc2)cc1.[Cl-]',NULL),
	(18380,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,'1-(3-Oxo-1,3-dihydroisobenzofuran-1-yl)-3-p-tolylurea','595525584CF08F28-FICuS-01-48','595525584CF08F28-FICTS-01-27','595525584CF08F28-uuuuu-01-F7','InChI=1S/C16H14N2O3/c1-10-6-8-11(9-7-10)17-16(20)18-14-12-4-2-3-5-13(12)15(19)21-14/h2-9,14H,1H3,(H2,17,18,20)','InChIKey=FZVAOHNTUBPDNL-UHFFFAOYSA-N','Cc1ccc(NC(=O)NC2OC(=O)c3ccccc32)cc1','1'),
	(18381,0,0,'5620-24-6','Consistent with Molecular Formula','C9H12N2',148.2072,NULL,'85924F2A05AA2ECE-FICuS-01-72','85924F2A05AA2ECE-FICTS-01-51','85924F2A05AA2ECE-uuuuu-01-21','InChI=1S/C9H12N2/c1-2-5-10-9(3-1)4-6-11-7-8-11/h1-3,5H,4,6-8H2','InChIKey=PODDKMYIFUHIGP-UHFFFAOYSA-N','c1ccc(CCN2CC2)nc1',NULL),
	(18382,0,0,NULL,'Consistent with Molecular Formula','C13H22ClNS',259.8365,NULL,'8B8722B8D7AC16A4-FICuS-01-69','8B8722B8D7AC16A4-FICTS-01-48','8B7B855DE821CFEA-uuuuu-01-3E','InChI=1S/C13H21NS.ClH/c1-2-3-4-5-11-15-12-8-13-6-9-14-10-7-13;/h6-7,9-10H,2-5,8,11-12H2,1H3;1H','InChIKey=DMSWBSADZJBIMN-UHFFFAOYSA-N','CCCCCCSCCc1ccncc1.Cl',NULL),
	(18383,0,0,'63681-08-3','Consistent with Molecular Formula','C14H16ClNS',265.8001,'Pyridine, 4-[3-(phenylthio)propyl]-, hydrochloride','3A72005BB93AC438-FICuS-01-4C','3A72005BB93AC438-FICTS-01-2B','3A8EA7BE86B71D76-uuuuu-01-2F','InChI=1S/C14H15NS.ClH/c1-2-6-14(7-3-1)16-12-4-5-13-8-10-15-11-9-13;/h1-3,6-11H,4-5,12H2;1H','InChIKey=SDWMEQQSTQBBFH-UHFFFAOYSA-N','Cl.c1ccc(SCCCc2ccncc2)cc1',NULL),
	(18384,0,0,NULL,'Consistent with Molecular Formula','C14H16ClNS',265.8001,NULL,'6E468ACFDA8413EC-FICuS-01-8B','6E468ACFDA8413EC-FICTS-01-6A','6EBA2D2AE509CAA2-uuuuu-01-37','InChI=1S/C14H15NS.ClH/c1-12-7-8-13(11-15-12)9-10-16-14-5-3-2-4-6-14;/h2-8,11H,9-10H2,1H3;1H','InChIKey=BPHYNFSJDXGAFG-UHFFFAOYSA-N','Cc1ccc(CCSc2ccccc2)cn1.Cl',NULL),
	(18385,0,0,NULL,'Consistent with Molecular Formula','C14H16ClNS',265.8001,NULL,'60CFCE8EE42438EE-FICuS-01-8F','60CFCE8EE42438EE-FICTS-01-6E','6033696BDBA9E1A0-uuuuu-01-10','InChI=1S/C14H15NS.ClH/c1-12-4-2-3-5-14(12)16-11-8-13-6-9-15-10-7-13;/h2-7,9-10H,8,11H2,1H3;1H','InChIKey=RYSHXUKKRDZSBY-UHFFFAOYSA-N','Cc1ccccc1SCCc1ccncc1.Cl',NULL),
	(18386,0,0,'21181-91-9','Consistent with Molecular Formula','C14H16ClNS',265.8001,NULL,'243446E1AB3365E1-FICuS-01-3E','243446E1AB3365E1-FICTS-01-1D','24C8E10494BEBCAF-uuuuu-01-31','InChI=1S/C14H15NS.ClH/c1-2-4-14(5-3-1)12-16-11-8-13-6-9-15-10-7-13;/h1-7,9-10H,8,11-12H2;1H','InChIKey=CTBDXUUHBWDLGJ-UHFFFAOYSA-N','Cl.c1ccc(CSCCc2ccncc2)cc1',NULL),
	(18387,0,0,'63906-19-4','Consistent with Molecular Formula','C14H16BrNS',310.2511,'Pyridinium, 1-methyl-4-[2-(phenylthio)ethyl]-, bromide','3EA4F56823A81E2E-FICuS-01-68','3EA4F56823A81E2E-FICTS-01-47','F3E9DF017124447B-uuuuu-01-07','InChI=1S/C14H16NS.BrH/c1-15-10-7-13(8-11-15)9-12-16-14-5-3-2-4-6-14;/h2-8,10-11H,9,12H2,1H3;1H/q+1;/p-1','InChIKey=ZUHDDBXJOHPYTP-UHFFFAOYSA-M','C[n+]1ccc(CCSc2ccccc2)cc1.[Br-]',NULL),
	(18388,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'045E1CE37BA1C9EE-FICuS-01-82','045E1CE37BA1C9EE-FICTS-01-61','045E1CE37BA1C9EE-uuuuu-01-31','InChI=1S/C15H19N3O3/c1-3-15(4-2)12(19)17-14(21)18(13(15)20)10-8-11-7-5-6-9-16-11/h5-7,9H,3-4,8,10H2,1-2H3,(H,17,19,21)','InChIKey=LTJQUCAIRNZXHV-UHFFFAOYSA-N','CCC1(CC)C(=O)NC(=O)N(CCc2ccccn2)C1=O',NULL),
	(18389,0,0,NULL,'Consistent with Molecular Formula','C35H38BrN4',594.616,NULL,'51B9BACD3D77141B-FICuS-01-6F','51B9BACD3D77141B-FICTS-01-4E','6294D0E66C2FD88F-uuuuu-01-25','InChI=1S/C35H38N4.BrH/c1-36-26-30(32-8-3-5-10-34(32)36)14-12-28-16-22-38(23-17-28)20-7-21-39-24-18-29(19-25-39)13-15-31-27-37(2)35-11-6-4-9-33(31)35;/h3-6,8-11,16-19,22-27H,7,12-15,20-21H2,1-2H3;1H/q+2;/p-1','InChIKey=ZAUZCVIRPKWASX-UHFFFAOYSA-M','Cn1cc(CCc2cc[n+](CCC[n+]3ccc(CCc4cn(C)c5ccccc45)cc3)cc2)c2ccccc21.[Br-]',NULL),
	(18390,0,0,'3934-20-1','Consistent with Molecular Formula','C4H2Cl2N2',148.9792,'2,6-Dichloropyrimidine\n2,4-Dichloropyrimidine\nPyrimidine, 2,4-dichloro-\nPyrimidine, 2,4-dichloro-','1C76B4AC6F0BEF04-FICuS-01-7F','1C76B4AC6F0BEF04-FICTS-01-5E','1C76B4AC6F0BEF04-uuuuu-01-2E','InChI=1S/C4H2Cl2N2/c5-3-1-2-7-4(6)8-3/h1-2H','InChIKey=BTTNYQZNBZNDOR-UHFFFAOYSA-N','Clc1ccnc(Cl)n1',NULL),
	(18391,0,0,'2131-55-7','Consistent with Molecular Formula','C7H4ClNS',169.6283,'p-Chlorophenyl isothiocyanate\n4-Chlorophenyl isothiocyanate\n1-Chloro-4-isothiocyanatobenzene\nIsothiocyanic acid, 4-chlorophenyl ester\nWLN: SCNR DG\nBenzene, 1-chloro-4-isothiocyanato-\nIsothiocyanic acid, p-chlorophenyl ester\n4-Chlor-phenyl-isothiocyanat','58E08983AF9D5543-FICuS-01-5A','58E08983AF9D5543-FICTS-01-39','58E08983AF9D5543-uuuuu-01-09','InChI=1S/C7H4ClNS/c8-6-1-3-7(4-2-6)9-5-10/h1-4H','InChIKey=MZZVFXMTZTVUFO-UHFFFAOYSA-N','S=C=Nc1ccc(Cl)cc1',NULL),
	(18392,1,0,'340-05-6','Consistent with Molecular Formula','C8H7F3O',176.1379,NULL,'D02910D331C68A03-FICuS-01-37','D02910D331C68A03-FICTS-01-16','D02910D331C68A03-uuuuu-01-E6','InChI=1S/C8H7F3O/c9-8(10,11)7(12)6-4-2-1-3-5-6/h1-5,7,12H','InChIKey=VNOMEAQPOMDWSR-UHFFFAOYSA-N','OC(c1ccccc1)C(F)(F)F','1'),
	(18393,0,0,'4762-22-5','Consistent with Molecular Formula','C8H18ClN5',219.7167,NULL,'CE6AB10A6C30922E-FICuS-01-68','CE6AB10A6C30922E-FICTS-01-47','CE9616EF53BD4B60-uuuuu-01-29','InChI=1S/C8H17N5.ClH/c9-7(10)13-8(11)12-6-4-2-1-3-5-6;/h6H,1-5H2,(H6,9,10,11,12,13);1H','InChIKey=LMZQPVYGDQEUAO-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)NC1CCCCC1',NULL),
	(18394,0,0,'75956-62-6','Consistent with Molecular Formula','C10H10O6',226.1854,NULL,'2941E677385E1FE6-FICuS-01-57','2941E677385E1FE6-FICTS-01-36','2941E677385E1FE6-uuuuu-01-06','InChI=1S/C10H10O6/c1-15-9(13)5-3-4-6(10(14)16-2)8(12)7(5)11/h3-4,11-12H,1-2H3','InChIKey=STWMCBFQCITJQM-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c(O)c1O',NULL),
	(18395,0,1,'46837-95-0','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'0BECFDDB89C10163-FICuS-01-80','0BECFDDB89C10163-FICTS-01-5F','0BECFDDB89C10163-uuuuu-01-2F','InChI=1S/C13H10N2O2/c16-15(17)13-3-1-2-12(10-13)5-4-11-6-8-14-9-7-11/h1-10H','InChIKey=NGMZCGIDCNUHRJ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/c2ccncc2)c1','1'),
	(18396,0,0,'5435-17-6','Consistent with Molecular Formula','C13H17Cl2NO',274.1894,NULL,'C4BD3BB95964AC2D-FICuS-01-86','C4BD3BB95964AC2D-FICTS-01-65','C4419C5C66E97563-uuuuu-01-05','InChI=1S/C13H16ClNO.ClH/c1-15-9-7-13(14,8-10-15)12(16)11-5-3-2-4-6-11;/h2-6H,7-10H2,1H3;1H','InChIKey=GVDKPQUZAYJLRR-UHFFFAOYSA-N','CN1CCC(Cl)(C(=O)c2ccccc2)CC1.Cl',NULL),
	(18397,0,0,'13605-51-1','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'4F1A7FB9A90A5913-FICuS-01-68','4F1A7FB9A90A5913-FICTS-01-47','4F1A7FB9A90A5913-uuuuu-01-17','InChI=1S/C14H21NO/c1-5-15(6-2)14(3,4)13(16)12-10-8-7-9-11-12/h7-11H,5-6H2,1-4H3','InChIKey=ZDUXVMGEXYENMJ-UHFFFAOYSA-N','CCN(CC)C(C)(C)C(=O)c1ccccc1',NULL),
	(18398,0,1,'5435-18-7','Consistent with Molecular Formula','C15H14ClN',243.7353,NULL,'D8D863C4FDEA3B56-FICuS-01-8F','D8D863C4FDEA3B56-FICTS-01-6E','D8D863C4FDEA3B56-uuuuu-01-3E','InChI=1S/C15H14ClN/c1-2-13(14-7-9-17-10-8-14)11-12-3-5-15(16)6-4-12/h3-11H,2H2,1H3','InChIKey=AOAIMWZHKDELLZ-UHFFFAOYSA-N','CC/C(=C\\c1ccc(Cl)cc1)c1ccncc1','1'),
	(18399,0,0,'5435-19-8','Consistent with Molecular Formula','C15H18N4O5S2',398.451,NULL,'CD5B5FB7FEFCF65A-FICuS-01-BF','CD5B5FB7FEFCF65A-FICTS-01-9E','CD5B5FB7FEFCF65A-uuuuu-01-6E','InChI=1S/C15H18N4O5S2/c1-11-3-7-13(8-4-11)25(21,22)18-16-15(20)17-19-26(23,24)14-9-5-12(2)6-10-14/h3-10,18-19H,1-2H3,(H2,16,17,20)','InChIKey=VHDQWGMVEFANPD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)NNS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(18400,0,0,'1087-09-8','Consistent with Molecular Formula','C16H10O2',234.2538,'Ethyne, dibenzoyl-\nDibenzoylacetylene\n1,2-Dibenzoylacetylene\n2-Butyne-1,4-dione, 1,4-diphenyl-\n2-Butyne-1,4-dione, 1,4-diphenyl-','83377A407BBE726F-FICuS-01-5D','83377A407BBE726F-FICTS-01-3C','83377A407BBE726F-uuuuu-01-0C','InChI=1S/C16H10O2/c17-15(13-7-3-1-4-8-13)11-12-16(18)14-9-5-2-6-10-14/h1-10H','InChIKey=BLCJVQFFSUNDMV-UHFFFAOYSA-N','O=C(C#CC(=O)c1ccccc1)c1ccccc1',NULL),
	(18401,1,0,'573-78-4','Consistent with Molecular Formula','C16H11F3O4',324.2557,NULL,'B0EFD3FD816491EE-FICuS-01-8C','B0EFD3FD816491EE-FICTS-01-6B','B0EFD3FD816491EE-uuuuu-01-3B','InChI=1S/C16H11F3O4/c17-16(18,19)13(10-6-2-1-3-7-10)23-15(22)12-9-5-4-8-11(12)14(20)21/h1-9,13H,(H,20,21)','InChIKey=SQHLLFOWMYBRLG-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC(c1ccccc1)C(F)(F)F','1'),
	(18402,0,3,'25233-87-8','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'F9937CB5E3BEA218-FICuS-01-7E','2E5E43DFFACA7E19-FICTS-01-79','F9937CB5E3BEA218-uuuuu-01-2D','InChI=1S/C16H14N2O2/c19-17-15(13-7-3-1-4-8-13)11-12-16(18-20)14-9-5-2-6-10-14/h1-12,19-20H/b12-11-,17-15-,18-16-','InChIKey=BUVQFUKVZNDQAJ-DDCLASGCSA-N','O/N=C(/C=C\\C(=N\\O)c1ccccc1)c1ccccc1','1'),
	(18403,2,0,'4482-17-1','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'5C8B102C60DA1995-FICuS-01-52','5C8B102C60DA1995-FICTS-01-31','5C8B102C60DA1995-uuuuu-01-01','InChI=1S/C16H14O2/c17-15(13-7-3-1-4-8-13)11-12-16(18)14-9-5-2-6-10-14/h1-10,15-18H','InChIKey=JYKDEDMACOKPEM-UHFFFAOYSA-N','OC(C#CC(O)c1ccccc1)c1ccccc1','1'),
	(18404,0,0,'5435-22-3','Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'26F9FF058303E1AC-FICuS-01-67','26F9FF058303E1AC-FICTS-01-46','26F9FF058303E1AC-uuuuu-01-16','InChI=1S/C16H24N2O2/c19-15-10-14(12-18-7-3-4-8-18)16(20)9-13(15)11-17-5-1-2-6-17/h9-10,19-20H,1-8,11-12H2','InChIKey=BIFNUSXEHXXGNB-UHFFFAOYSA-N','Oc1cc(CN2CCCC2)c(O)cc1CN1CCCC1',NULL),
	(18405,0,0,'75352-37-3','Consistent with Molecular Formula','C16H28ClNO',285.8563,NULL,'084E573BE4B05D7E-FICuS-01-69','084E573BE4B05D7E-FICTS-01-48','08B2F0DEDB3D8430-uuuuu-01-1D','InChI=1S/C16H27NO.ClH/c1-6-17(7-2)10-11-18-16-12-14(5)8-9-15(16)13(3)4;/h8-9,12-13H,6-7,10-11H2,1-5H3;1H','InChIKey=UYZKFTPZFVUBPH-UHFFFAOYSA-N','CCN(CC)CCOc1cc(C)ccc1C(C)C.Cl',NULL),
	(18406,0,1,'5392-19-8','Consistent with Molecular Formula','C17H12ClN',265.7415,NULL,'40585BFF9C9B43DD-FICuS-01-81','40585BFF9C9B43DD-FICTS-01-60','40585BFF9C9B43DD-uuuuu-01-30','InChI=1S/C17H12ClN/c18-15-9-5-13(6-10-15)7-11-16-12-8-14-3-1-2-4-17(14)19-16/h1-12H','InChIKey=PWZHLFSCFYMSMR-UHFFFAOYSA-N','Clc1ccc(/C=C/c2ccc3ccccc3n2)cc1','1'),
	(18407,0,1,'4594-84-7','Consistent with Molecular Formula','C17H13N',231.2964,'Lepidine, .alpha.-benzylidene-\nQuinoline, 4-styryl-','FDA1A557CDD9E79D-FICuS-01-A2','FDA1A557CDD9E79D-FICTS-01-81','FDA1A557CDD9E79D-uuuuu-01-51','InChI=1S/C17H13N/c1-2-6-14(7-3-1)10-11-15-12-13-18-17-9-5-4-8-16(15)17/h1-13H','InChIKey=LAAWYSBJZGYHRT-UHFFFAOYSA-N','C(=C/c1ccnc2ccccc12)\\c1ccccc1','1'),
	(18408,0,1,NULL,'Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'8AC966949105A5D8-FICuS-01-56','8AC966949105A5D8-FICTS-01-35','8AC966949105A5D8-uuuuu-01-05','InChI=1S/C17H20N2/c1-4-15(16-9-11-18-12-10-16)13-14-5-7-17(8-6-14)19(2)3/h5-13H,4H2,1-3H3','InChIKey=ONNMQUCZUHOJPE-UHFFFAOYSA-N','CC/C(=C\\c1ccc(N(C)C)cc1)c1ccncc1','1'),
	(18409,0,0,'4724-59-8','Consistent with Molecular Formula','C17H25Cl2N3O',358.31,'Clamoxyquin Hydrochloride\nClamoxyquin hydrochloride\nC 10\nCI 433\nCI-433\nPAA-3854\nCN-17,900-2B\nPAA 3854 dihydrochloride\nPAA-3854 dihydrochloride\nClamoxyquin dihydrochloride\n5-Chloro-7-[[[3-(diethylamino)propyl]amino]methyl]-8-quinolinol dihydrochloride\n8-Quinolinol, 5-chloro-7-([(3-diethylaminopropyl)amino]methyl)-, dihydrochloride\n8-Quinolinol, 5-chloro-7-[[[3-(diethylamino)propyl]amino]methyl]-, dihydrochloride\n8-Quinolinol, 5-chloro-7-[[[3-(diethylamino)propyl]amino]methyl]-, dihydrochloride','B62F12B537FF9752-FICuS-01-5E','B62F12B537FF9752-FICTS-01-3D','B6D3B55008724E1C-uuuuu-01-FF','InChI=1S/C17H24ClN3O.ClH/c1-3-21(4-2)10-6-8-19-12-13-11-15(18)14-7-5-9-20-16(14)17(13)22;/h5,7,9,11,19,22H,3-4,6,8,10,12H2,1-2H3;1H','InChIKey=MHQRIKBJCFNCIH-UHFFFAOYSA-N','CCN(CC)CCCNCc1cc(Cl)c2cccnc2c1O.Cl',NULL),
	(18410,0,0,'5435-24-5','Consistent with Molecular Formula','C20H18O3S',338.4204,NULL,'E6D6657DDEF3681B-FICuS-01-85','E6D6657DDEF3681B-FICTS-01-64','E6D6657DDEF3681B-uuuuu-01-34','InChI=1S/C20H18O3S/c1-16-12-14-19(15-13-16)24(21,22)23-20(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15,20H,1H3','InChIKey=IKNSIYSFOKPVBU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(c2ccccc2)c2ccccc2)cc1',NULL),
	(18411,4,0,'58-96-8','Consistent with Molecular Formula','C9H12N2O6',244.2036,'Urd\nUridin\nURIDINE\nUracil riboside\n1-.beta.-D-Ribofuranosyluracil\nUracil, 1-.beta.-D-ribofuranosyl-\n.beta.-D-Ribofuranoside, 2,4(1H,3H)-pyrimidinedione-1\nUridine\nUridine','9FFFFDC5C0D7B024-FICuS-01-9A','9FFFFDC5C0D7B024-FICTS-01-79','9FFFFDC5C0D7B024-uuuuu-01-49','InChI=1S/C9H12N2O6/c12-3-4-6(14)7(15)8(17-4)11-2-1-5(13)10-9(11)16/h1-2,4,6-8,12,14-15H,3H2,(H,10,13,16)','InChIKey=DRTQHJPVMGBUCF-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(18412,4,0,'3387-36-8','Consistent with Molecular Formula','C9H13?N2NaO9P',347.1732,'Uridine 5\'MP, disodium salt\n5\'-Uridylic acid, disodium salt\n5\'-Uridylic acid, disodium salt','E828AF35BCC6C83A-FICuS-01-8A','E828AF35BCC6C83A-FICTS-01-69','E828AF35BCC6C83A-uuuuu-01-39','InChI=1S/C9H13N2O9P.Na/c12-5-1-2-11(9(15)10-5)8-7(14)6(13)4(20-8)3-19-21(16,17)18;/h1-2,4,6-8,13-14H,3H2,(H,10,12,15)(H2,16,17,18);/q;+1','InChIKey=WHRWYTJLFJEXDD-UHFFFAOYSA-N','*.O=c1ccn(C2OC(COP(=O)(O)O)C(O)C2O)c(=O)[nH]1.[Na+]','1'),
	(18413,4,0,'65-46-3','Consistent with Molecular Formula','C9H13N3O5',243.2188,'Cyd\nCytosine riboside\n1.beta.-Ribofuranosylcytosine\n1-.beta.-D-Ribofuranosylcytosine\n.beta.-D-Ribofuranoside, cytosine-1\nCytosine, 1-.beta.-D-ribofuranosyl-\n4-Amino-1.beta.-D-ribofuranosyl-2(1H)-pyrimidinone\n2(1H)-Pyrimidinone, 4-amino-1.beta.-D-ribofuranosyl-\n2(1H)-Pyrimidinone, 4-amino-1-.beta.-D-ribofuranosyl-\nCytidine\nCytidine','406D3507874CE42A-FICuS-01-46','21259E4A8A214984-FICTS-01-18','406D3507874CE42A-uuuuu-01-F5','InChI=1S/C9H13N3O5/c10-5-1-2-12(9(16)11-5)8-7(15)6(14)4(3-13)17-8/h1-2,4,6-8,13-15H,3H2,(H2,10,11,16)','InChIKey=UHDGCWIWMRVCDJ-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(18414,4,0,'6757-06-8','Consistent with Molecular Formula','C9H14?N3NaO8P',346.1884,'CYTIDYLIC ACID\nDisodium 5\'-ribonucleotide\nCytidine 5\'MP, disodium salt\nCytidine-5\'-monophosphate disodium salt\n5\'-Cytidylic acid, disodium salt\n5\'-Cytidylic acid, disodium salt','A851989983DABE9D-FICuS-01-7D','A851989983DABE9D-FICTS-01-5C','A851989983DABE9D-uuuuu-01-2C','InChI=1S/C9H14N3O8P.Na/c10-5-1-2-12(9(15)11-5)8-7(14)6(13)4(20-8)3-19-21(16,17)18;/h1-2,4,6-8,13-14H,3H2,(H2,10,11,15)(H2,16,17,18);/q;+1','InChIKey=AJCAHIYEOVKFDR-UHFFFAOYSA-N','*.Nc1ccn(C2OC(COP(=O)(O)O)C(O)C2O)c(=O)n1.[Na+]','1'),
	(18415,4,0,'58-63-9','Consistent with Molecular Formula','C10H12N4O5',268.2286,'HXR\nIno\nAtorel\nSelfer\nInosie\nINO 495\nINOSINE\nOxiamin\nPanholic-L\nRibonosine\nTrophicardyl\nHypoxanthosine\n.beta.-Inosine\nHypoxanthine riboside\nHypoxanthine D-riboside\nHypoxanthine nucleoside\nHypoxanthine ribonucleoside\n9-.beta.-D-Ribofuranosylhypoxanthine\nHypoxanthine, 9-.beta.-D-ribofuranosyl-\n.beta.-D-Ribofuranoside, hypoxanthine-9\nInosine\nInosine','06DD03D7579ABAEF-FICuS-01-87','53193C200E7F6600-FICTS-01-0E','06DD03D7579ABAEF-uuuuu-01-36','InChI=1S/C10H12N4O5/c15-1-4-6(16)7(17)10(19-4)14-3-13-5-8(14)11-2-12-9(5)18/h2-4,6-7,10,15-17H,1H2,(H,11,12,18)','InChIKey=UGQMRVRMYYASKQ-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1OC(CO)C(O)C1O','1'),
	(18416,4,0,'4691-65-0','Consistent with Molecular Formula','C10H13?N4NaO8P',371.1982,'Disodium IMP\nInosinic acid\nIMP sodium salt\nSodium inosinate\nIMP disodium salt\nDisodium inosinate\nSodium 5\'-inosinate\nInosine-5\'-phosphate\nDisodium 5\'-inosinate\nInosine 5\'IMP disodium salt\nDisodium inosine 5\'-phosphate\nDisodium inosine 5\'-monophosphate\nDisodium inosine-5\'-monophosphate\nInosine 5\'-monophosphate disodium\nInosine-5\'-monophosphoric acid disodium salt\n5\'-Inosinic acid, disodium salt\n5\'-Inosinic acid, disodium salt','6903620486407F6C-FICuS-01-2D','6903620486407F6C-FICTS-01-0C','6903620486407F6C-uuuuu-01-DC','InChI=1S/C10H13N4O8P.Na/c15-6-4(1-21-23(18,19)20)22-10(7(6)16)14-3-13-5-8(14)11-2-12-9(5)17;/h2-4,6-7,10,15-16H,1H2,(H,11,12,17)(H2,18,19,20);/q;+1','InChIKey=PZGQXGXEKACEEW-UHFFFAOYSA-N','*.O=c1nc[nH]c2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O.[Na+]','1'),
	(18417,4,0,'61-19-8','Consistent with Molecular Formula','C10H14N5O7P',347.2237,'Adenosine phosphate\nAdenosine Phosphate\nAMP\nA 5MP\n5\'-AMP\nLycedan\nPhosaden\nMy-B-Den\nAdenovite\nCardiomone\nPhosphentaside\nAMP (nucleotide)\nADENYLIC ACID, YEAST\nMuscle adenylic acid\nAdenosine 5\'-phosphate\nAdenosine monophosphate\nAdenosine 5\'-monophosphate\nAdenosine 5\'-phosphoric acid\nAdenosine 5\'-monophosphoric acid\nAdenosine 5\'-(dihydrogen phosphate)\nAdenosine, mono(dihydrogen phosphate) (ester)\n9H-Purine, 6-amino-9-.beta.-D-ribofuranosyl-, 5\'-phosphate\n5\'-Adenylic acid\n5\'-Adenylic acid\nAMP\nAdenylic acid','78C7C86B39C7985A-FICuS-01-70','78C7C86B39C7985A-FICTS-01-4F','78C7C86B39C7985A-uuuuu-01-1F','InChI=1S/C10H14N5O7P/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(17)6(16)4(22-10)1-21-23(18,19)20/h2-4,6-7,10,16-17H,1H2,(H2,11,12,13)(H2,18,19,20)','InChIKey=UDMBCSSLTHHNCD-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O','1'),
	(18418,4,0,'5550-12-9','Consistent with Molecular Formula','C10H14N5NaO8P',386.2128,'Sodium GMP\nDisodium GMP\nDisodium 5\'-GMP\nGMP sodium salt\nSodium guanylate\nGMP disodium salt\nDisodium guanylate\nSodium 5\'-guanylate\nGuanylic acid sodium salt\nGuanosine 5\'MP, disodium salt\n5\'-Guanylic acid disodium salt\nSodium guanosine 5\'-monophosphate\nDisodium guanosine-5\'-monophosphate\nGuanosine 5\'-phosphate disodium salt\nGuanosine 5\'-monophosphate disodium salt\n5\'-Guanylic acid, disodium salt\n5\'-Guanylic acid, disodium salt\nDisodium 5\'-guanylate','369D51E09676E9A3-FICuS-01-56','738C6A5642BD393E-FICTS-01-3D','BD7ABDEFF60D5B0B-uuuuu-01-5E','InChI=1S/C10H14N5O8P.Na/c11-10-13-7-4(8(18)14-10)12-2-15(7)9-6(17)5(16)3(23-9)1-22-24(19,20)21;/h2-3,5-6,9,16-17H,1H2,(H2,19,20,21)(H3,11,13,14,18);/q;+1','InChIKey=ZHZRSXKCIPFRLW-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(C3OC(COP(=O)(O)O)C(O)C3O)c2[nH]1.[Na+]','1'),
	(18419,4,0,'35908-31-7','Consistent with Molecular Formula','C10H15N4NaO14P3',531.1579,NULL,'CFED4ABECF0FDF50-FICuS-01-C3','91D0C175DDF7AF19-FICTS-01-5A','440AA6B1AF746DF8-uuuuu-01-23','InChI=1S/C10H15N4O14P3.Na/c15-6-4(1-25-30(21,22)28-31(23,24)27-29(18,19)20)26-10(7(6)16)14-3-13-5-8(14)11-2-12-9(5)17;/h2-4,6-7,10,15-16H,1H2,(H,21,22)(H,23,24)(H,11,12,17)(H2,18,19,20);/q;+1','InChIKey=AUOLCGMICMHAHB-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1OC(COP(=O)(O)OP(=O)(O)OP(=O)(O)O)C(O)C1O.[Na+]','1'),
	(18420,4,0,'1172-42-5','Consistent with Molecular Formula','C10H15N5NaO10P2',450.1933,'Sodium ADP\nADP monosodium salt\nAdenosine 5\'-(trihydrogen diphosphate), monosodium salt\nAdenosine 5\'-(trihydrogen pyrophosphate), monosodium salt','F1FF02D74F1F3A55-FICuS-01-76','F1FF02D74F1F3A55-FICTS-01-55','7A18EED82F6488FD-uuuuu-01-39','InChI=1S/C10H15N5O10P2.Na/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(17)6(16)4(24-10)1-23-27(21,22)25-26(18,19)20;/h2-4,6-7,10,16-17H,1H2,(H,21,22)(H2,11,12,13)(H2,18,19,20);/q;+1','InChIKey=NYEHFIIOXORNJT-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COP(=O)(O)OP(=O)(O)O)C(O)C1O.[Na+]','1'),
	(18421,9,0,'7333-33-7','Consistent with Molecular Formula','C15H24?N2NaO17P2',589.2951,'URIDINE-DYPHOPHATE-GLUCOSE\nUridine, diphosphoglucose disodium salt','3613397F34DC8B6A-FICuS-01-5C','3613397F34DC8B6A-FICTS-01-3B','3613397F34DC8B6A-uuuuu-01-0B','InChI=1S/C15H24N2O17P2.Na/c18-3-5-8(20)10(22)12(24)14(32-5)33-36(28,29)34-35(26,27)30-4-6-9(21)11(23)13(31-6)17-2-1-7(19)16-15(17)25;/h1-2,5-6,8-14,18,20-24H,3-4H2,(H,26,27)(H,28,29)(H,16,19,25);/q;+1','InChIKey=DUAFLAJOJQGVNQ-UHFFFAOYSA-N','*.O=c1ccn(C2OC(COP(=O)(O)OP(=O)(O)OC3OC(CO)C(O)C(O)C3O)C(O)C2O)c(=O)[nH]1.[Na+]','1'),
	(18422,8,0,'86-07-7','Inconsistent with Molecular Formula - Could not find formula fragment for C21H27N6O14P2+ in C21H26N6O14P2','C21H27N6O14P2',649.4236,'3-Pyridinealdehyde-NAD\n(Pyridine-3-aldehyde)AD\nPyridine 3-aldehyde NAD\n3-Pyridine aldehyde-DPN\nNicotinaldehyde-adenine dinucleotide\nAdenine-nicotinaldehyde dinucleotide\n3-Formylpyridine-adenine dinucleotide\n3-Pyridinealdehyde adenine dinucleotide\nPyridine-3-aldehyde-adenine dinucleotide\nPyridinecarbaldehyde adenine dinucleotide\nPyridine-3-aldehyde diphosphopyridine nucleotide\nDiphosphopyridine nucleotide, nicotinaldehyde analog\nDiphosphopyridine nucleotide, 3-pyridinecarboxaldehyde analog\nAdenosine 5\'-(trihydrogen diphosphate), 5\'.fwdarw.5\'-ester with 3-formyl-1-.beta.-D-ribofuranosylpyridinium hydroxide, inner salt\nPyridinium, 3-formyl-1-.beta.-D-ribofuranosyl-, hydroxide, 5\'.fwdarw.5\'-ester with adenosine 5\'-(trihydrogen pyrophosphate), inner salt','D9FF78760BA8473A-FICuS-01-76','D9FF78760BA8473A-FICTS-01-55','D9FF78760BA8473A-uuuuu-01-25','InChI=1S/C21H26N6O14P2/c22-18-13-19(24-8-23-18)27(9-25-13)21-17(32)15(30)12(40-21)7-38-43(35,36)41-42(33,34)37-6-11-14(29)16(31)20(39-11)26-3-1-2-10(4-26)5-28/h1-5,8-9,11-12,14-17,20-21,29-32H,6-7H2,(H3-,22,23,24,33,34,35,36)/p+1','InChIKey=SZBYQPGZRAWXKJ-UHFFFAOYSA-O','Nc1ncnc2c1ncn2C1OC(COP(=O)(O)OP(=O)(O)OCC2OC([n+]3cccc(C=O)c3)C(O)C2O)C(O)C1O','1'),
	(18423,8,0,'1851-07-6','Inconsistent with Molecular Formula - Could not find formula fragment for C21H27N6O15P2+ in C21H26N6O15P2','C21H27N6O15P2',665.423,'NHD\nDeamino-NAD\nDeamino DPN\nDesamino-DPN\nDeaminocozymase\nDeaminodiphosphopyridine nucleotide\nCodehydrogenase I, deamino hydroxy analog\nDeamino nicotinamide adenine dinucleotide\nNicotinamide-adenine dinucleotide, desamino-\nInosine 5\'-(trihydrogen diphosphate), 5\'.fwdarw.5\'-ester with 3-(aminocarbonyl)-1-.beta.-D-ribofuranosylpyridinium hydroxide, inner salt\nPyridinium, 3-carbamoyl-1-.beta.-D-ribofuranosyl-, hydroxide, 5\'.fwdarw.5\'-ester with inosine 5\'-(trihydrogen pyrophosphate), inner salt\nHypoxanthine-nicotinamide dinucleotide\nNicotinamide-hypoxanthine dinucleotide\nPyridinium, 3-carbamoyl-1-.beta.-D-ribofuranosyl-, hydroxide, 5\'.fwdarw.5\'-ester with inosine 5\'-(trihydrogen pyrophosphate), inner salt','A7DED63D4B64ECA3-FICuS-01-95','A7DED63D4B64ECA3-FICTS-01-74','A7DED63D4B64ECA3-uuuuu-01-44','InChI=1S/C21H26N6O15P2/c22-17(32)9-2-1-3-26(4-9)20-15(30)13(28)10(40-20)5-38-43(34,35)42-44(36,37)39-6-11-14(29)16(31)21(41-11)27-8-25-12-18(27)23-7-24-19(12)33/h1-4,7-8,10-11,13-16,20-21,28-31H,5-6H2,(H4-,22,23,24,32,33,34,35,36,37)/p+1','InChIKey=DGVSIBCCYUVRNA-UHFFFAOYSA-O','NC(=O)c1ccc[n+](C2OC(COP(=O)(O)OP(=O)(O)OCC3OC(n4cnc5c(O)ncnc54)C(O)C3O)C(O)C2O)c1','1'),
	(18424,8,0,'53-84-9','Consistent with Molecular Formula','C21H27N7O14P2',663.4303,'Nadide\nNAD\nDPN\nNAD+\nCO-I\nCO-1\nCozymase\nCOZYMASE\nEndopride\nEnzopride\nCozymase I\nCoenzyme I\n.beta.-NAD\nCodehydrase I\nCodehydrogenase I\nDiphosphopyridine nucleotide\nPyridine, nucleotide diphosphate\nAdenine-nicotinamide dinucleotide\nNicotinamide-adenine dinucleotide\nNicotinamide adenine dinucleotide\nOxidized diphosphopyridine nucleotide\n3-Carbamoyl-1.beta.-D-ribofuranosylpyridinium hydroxide, 5\'-ester with adenosine 5\'-pyrophosphate, inner salt\nAdenosine 5\'-(trihydrogen diphosphate), 5\'.fwdarw.5\'-ester with 3-(aminocarbonyl)-1.beta.-D-ribofuranosylpyridinium, hydroxide, inner salt\nAdenosine 5\'-(trihydrogen diphosphate), 5\'.fwdarw.5\'-ester with 3-(aminocarbonyl)-1-.beta.-D-ribofuranosylpyridinium hydroxide, inner salt\nPyridinium, 3-carbamoyl-1-.beta.-D-ribofuranosyl-, hydroxide, 5\'.fwdarw.5\'-ester with adenosine 5\'-(trihydrogen pyrophosphate), inner salt','C813783559918793-FICuS-01-30','C813783559918793-FICTS-01-0F','E2234EC8131CD7F0-uuuuu-01-0F','InChI=1S/C21H27N7O14P2/c22-17-12-19(25-7-24-17)28(8-26-12)21-16(32)14(30)11(41-21)6-39-44(36,37)42-43(34,35)38-5-10-13(29)15(31)20(40-10)27-3-1-2-9(4-27)18(23)33/h1-4,7-8,10-11,13-16,20-21,29-32H,5-6H2,(H5-,22,23,24,25,33,34,35,36,37)','InChIKey=BAWFJGJZGIEFAR-UHFFFAOYSA-N','NC(=O)c1ccc[n+](C2OC(COP(=O)([O-])OP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)C(O)C3O)C(O)C2O)c1','1'),
	(18425,5,0,'31416-98-5','Consistent with Molecular Formula','C21H36N7O16P3S',767.534,'Coenzyme A','F789DE917240CF01-FICuS-01-5F','21C52CE7F06E9B12-FICTS-01-41','F789DE917240CF01-uuuuu-01-0E','InChI=1S/C21H36N7O16P3S/c1-21(2,16(31)19(32)24-4-3-12(29)23-5-6-48)8-41-47(38,39)44-46(36,37)40-7-11-15(43-45(33,34)35)14(30)20(42-11)28-10-27-13-17(22)25-9-26-18(13)28/h9-11,14-16,20,30-31,48H,3-8H2,1-2H3,(H,23,29)(H,24,32)(H,36,37)(H,38,39)(H2,22,25,26)','InChIKey=RGJOEKWQDUBAIZ-UHFFFAOYSA-N','CC(C)(COP(=O)(O)OP(=O)(O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1OP(=O)(O)O)C(O)C(=O)NCCC(=O)NCCS','1'),
	(18426,0,0,'5081-42-5','Consistent with Molecular Formula','C11H13NO7',271.2262,'Methyl 6-nitro-3,4,5-trimethoxybenzoate\nMethyl 3,4,5-trimethoxy-2-nitrobenzoate\n3,4,5-Trimethoxy-2-nitrobenzoic acid methyl ester\nBenzoic acid, 3,4,5-trimethoxy-2-nitro-, methyl ester\nBenzoic acid, 3,4,5-trimethoxy-2-nitro-, methyl ester','077CA5B187A55990-FICuS-01-4D','077CA5B187A55990-FICTS-01-2C','077CA5B187A55990-uuuuu-01-FC','InChI=1S/C11H13NO7/c1-16-7-5-6(11(13)19-4)8(12(14)15)10(18-3)9(7)17-2/h5H,1-4H3','InChIKey=HCEIEWYPDCDNNU-UHFFFAOYSA-N','COC(=O)c1cc(OC)c(OC)c(OC)c1[N+](=O)[O-]',NULL),
	(18427,0,0,'5435-28-9','Consistent with Molecular Formula','C10H13NO6',243.2158,NULL,'F4640F54E4489BA2-FICuS-01-5D','F4640F54E4489BA2-FICTS-01-3C','F4640F54E4489BA2-uuuuu-01-0C','InChI=1S/C10H13NO6/c1-15-7-4-6(5-12)8(11(13)14)10(17-3)9(7)16-2/h4,12H,5H2,1-3H3','InChIKey=QUYJMJKAYOXDOT-UHFFFAOYSA-N','COc1cc(CO)c([N+](=O)[O-])c(OC)c1OC',NULL),
	(18428,1,0,'5435-29-0','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'76C66E689B845443-FICuS-01-4D','76C66E689B845443-FICTS-01-2C','76C66E689B845443-uuuuu-01-FC','InChI=1S/C11H14O4/c1-12-9-4-3-5-10(13-2)11(9)15-7-8-6-14-8/h3-5,8H,6-7H2,1-2H3','InChIKey=GTPYUQMUVPCWKN-UHFFFAOYSA-N','COc1cccc(OC)c1OCC1CO1','1'),
	(18429,1,0,'2210-79-9','Consistent with Molecular Formula','C10H12O2',164.2036,'Glycidyl o-tolyl ether\no-Cresol glycidyl ether\nGlycidyl 2-methylphenyl ether\n1,2-Epoxy-3-(o-tolyoxy)propane\nPropane, 1,2-epoxy-3-(o-tolyoxy)-\nPropane, 1,2-epoxy-3-(o-tolyloxy)-\n2-[(2-Methylphenoxy)methyl]oxirane\n1,2-Epoxy-3-(2-methylphenoxy)propane\n1-(o-Methylphenoxy)-2,3-epoxypropane\n1-(2-Methylphenoxy)-2,3-epoxypropane\nWLN: T3OTJ B1OR B1\nOxirane, [(2-methylphenoxy)methyl]-\no-Kresol-glycidaether','7DCFB7ADDC408EFD-FICuS-01-BB','7DCFB7ADDC408EFD-FICTS-01-9A','7DCFB7ADDC408EFD-uuuuu-01-6A','InChI=1S/C10H12O2/c1-8-4-2-3-5-10(8)12-7-9-6-11-9/h2-5,9H,6-7H2,1H3','InChIKey=KFUSXMDYOPXKKT-UHFFFAOYSA-N','Cc1ccccc1OCC1CO1','1'),
	(18430,0,0,'5435-30-3','Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'1AB73D32BD4F5A0D-FICuS-01-78','1AB73D32BD4F5A0D-FICTS-01-57','1AB73D32BD4F5A0D-uuuuu-01-27','InChI=1S/C11H14N2O2S/c1-3-13(4-2)11-9-7-5-6-8-10(9)16(14,15)12-11/h5-8H,3-4H2,1-2H3','InChIKey=NUWGZZNUFALTCS-UHFFFAOYSA-N','CCN(CC)C1=NS(=O)(=O)c2ccccc21',NULL),
	(18431,5,0,'57-91-0','Consistent with Molecular Formula','C18H24O2',272.3864,'Epiestradiol\n.alpha.-Estradiol\nOestradiol-17.alpha.\n17.alpha.-Oestradiol\nEstradiol, 17.alpha.-\n3,17-Dihydroxyestratriene\n1,3,5-Estratriene-3,17.alpha.-diol\nEstra-1,3,5(10)-triene-3,17.alpha.-diol\nOestra-1,3,5(10)-triene-3,17.alpha.-diol\n3,17.alpha.-Dihydroxyestra-1,3,5(10)-triene\n3,17.alpha.-Dihydroxyoestra-1,3,5(10)-triene\nWLN: L E5 B666TTT&J E1 FQ OQ 17-ALPHA\nEstra-1,3,5(10)-triene-3,17-diol, (17.alpha.)-\n17.alpha.-Estradiol','40D409A8B7918D82-FICuS-01-4E','40D409A8B7918D82-FICTS-01-2D','758C442068812D83-uuuuu-01-DF','InChI=1S/C18H24O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h3,5,10,14-17,19-20H,2,4,6-9H2,1H3/t14-,15-,16+,17-,18+/m1/s1','InChIKey=VOXZDWNPVJITMN-SFFUCWETSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2O','1'),
	(18432,0,0,'6975-77-5','Consistent with Molecular Formula','C10H8N4S2',248.32,'MTX\nMethylaminopterin\nN-[p-[[(2,4-Diamino-6-pteridinyl)methyl]methylamino]benzoyl]-L-(+)\n1H-Purine, 6-[(thienylmethyl)thio]-','EC4CAB404E3C3540-FICuS-01-68','C05C354C2B6963E0-FICTS-01-31','EC4CAB404E3C3540-uuuuu-01-17','InChI=1S/C10H8N4S2/c1-2-7(15-3-1)4-16-10-8-9(12-5-11-8)13-6-14-10/h1-3,5-6H,4H2,(H,11,12,13,14)','InChIKey=HHDJTNXKGYVXHL-UHFFFAOYSA-N','c1csc(CSc2ncnc3nc[nH]c23)c1',NULL),
	(18433,0,0,'24391-35-3','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'DF5133B4CD4639D4-FICuS-01-68','18232DAB420D9A8C-FICTS-01-3C','DF5133B4CD4639D4-uuuuu-01-17','InChI=1S/C6H7N5O/c1-7-4-3-5(9-2-8-3)11-6(12)10-4/h2H,1H3,(H3,7,8,9,10,11,12)','InChIKey=LPQHPQFWXGHHAI-UHFFFAOYSA-N','CNc1nc(=O)[nH]c2nc[nH]c12',NULL),
	(18434,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'E12E98F660A8918D-FICuS-01-66','226018A36A6606DE-FICTS-01-1F','E12E98F660A8918D-uuuuu-01-15','InChI=1S/C9H13N5O/c1-2-3-4-10-7-6-8(12-5-11-6)14-9(15)13-7/h5H,2-4H2,1H3,(H3,10,11,12,13,14,15)','InChIKey=NXKCQYKQZKCQOD-UHFFFAOYSA-N','CCCCNc1nc(=O)[nH]c2nc[nH]c12',NULL),
	(18435,0,0,'24391-36-4','Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'545DCCF613418ADF-FICuS-01-77','F5A9932A7C058EA2-FICTS-01-49','545DCCF613418ADF-uuuuu-01-26','InChI=1S/C7H9N5O/c1-12(2)6-4-5(9-3-8-4)10-7(13)11-6/h3H,1-2H3,(H2,8,9,10,11,13)','InChIKey=OTMUNAGWUBKJPP-UHFFFAOYSA-N','CN(C)c1nc(=O)[nH]c2nc[nH]c12',NULL),
	(18436,1,0,'6975-79-7','No Comparision - Unparameterized Atom - Hg(a17) connected atoms =[ C O ]','C14H15HgNO5',477.8662,NULL,'B9CBC8424575F326-FICuS-01-5E','B9CBC8424575F326-FICTS-01-3D','B9CBC8424575F326-uuuuu-01-0D','InChI=1S/C12H12NO3.C2H4O2.Hg/c1-8(16-2)7-13-11(14)9-5-3-4-6-10(9)12(13)15;1-2(3)4;/h3-6,8H,1,7H2,2H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=JWFYBDWGUJLREN-UHFFFAOYSA-M','COC(C[Hg]OC(C)=O)CN1C(=O)c2ccccc2C1=O','1'),
	(18437,1,0,'5440-63-1','No Comparision - Unparameterized Atom - Hg(a19) connected atoms =[ C O ]','C14H17HgNO4',463.8826,NULL,'C3E62B9F0BCCEAF2-FICuS-01-A1','C3E62B9F0BCCEAF2-FICTS-01-80','C3E62B9F0BCCEAF2-uuuuu-01-50','InChI=1S/C14H16NO3.Hg.H2O/c1-8-5-11-12(6-9(8)2)14(17)15(13(11)16)7-10(3)18-4;;/h5-6,10H,3,7H2,1-2,4H3;;1H2/q;+1;/p-1','InChIKey=KARQQKGPRAZWEE-UHFFFAOYSA-M','COC(C[Hg]O)CN1C(=O)c2cc(C)c(C)cc2C1=O','1'),
	(18438,1,0,'5450-81-7','No Comparision - Unparameterized Atom - Hg(a6) connected atoms =[ N C ]','C18H19HgN5O6S',634.028,NULL,'DFE64909B9297005-FICuS-01-54','DFE64909B9297005-FICTS-01-33','DFE64909B9297005-uuuuu-01-03',NULL,NULL,'COC(C[Hg]n1cnc2c1c(=O)n(C)c(=O)n2C)CN1C(=O)c2ccccc2S1(=O)=O','1'),
	(18439,1,0,'6975-80-0','No Comparision - Unparameterized Atom - Hg(a16) connected atoms =[ C Br ]','C11H15BrHgN2O2',487.7457,NULL,'57533E1B1DF5A201-FICuS-01-4A','57533E1B1DF5A201-FICTS-01-29','57533E1B1DF5A201-uuuuu-01-F9','InChI=1S/C11H15N2O2.BrH.Hg/c1-9(15-2)8-12-11(14)13-10-6-4-3-5-7-10;;/h3-7,9H,1,8H2,2H3,(H2,12,13,14);1H;/q;;+1/p-1','InChIKey=UETHJUCYRVGQMM-UHFFFAOYSA-M','COC(CNC(=O)Nc1ccccc1)C[Hg]Br','1'),
	(18440,1,0,'6975-81-1','No Comparision - Unparameterized Atom - Hg(a16) connected atoms =[ C O ]','C12H17HgNO5S',487.92,NULL,'34357BB91BA626F6-FICuS-01-58','34357BB91BA626F6-FICTS-01-37','34357BB91BA626F6-uuuuu-01-07','InChI=1S/C10H14NO3S.C2H4O2.Hg/c1-9(14-2)8-11-15(12,13)10-6-4-3-5-7-10;1-2(3)4;/h3-7,9,11H,1,8H2,2H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=ILGVMLOIGJYZIF-UHFFFAOYSA-M','COC(CNS(=O)(=O)c1ccccc1)C[Hg]OC(C)=O','1'),
	(18441,0,0,'6975-82-2','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'F4BEFCF13EDAD06A-FICuS-01-B0','F4BEFCF13EDAD06A-FICTS-01-8F','F4BEFCF13EDAD06A-uuuuu-01-5F','InChI=1S/C11H15N3O2/c1-3-14(4-2)13-12-10-7-5-9(6-8-10)11(15)16/h5-8H,3-4H2,1-2H3,(H,15,16)/b13-12+','InChIKey=ABDRFEKKVMHBGW-OUKQBFOZSA-N','CCN(CC)/N=N/c1ccc(C(=O)O)cc1',NULL),
	(18442,0,0,'6148-64-7','Consistent with Molecular Formula','C5H8KO4',171.2138,NULL,'45A05F3F85C4F86F-FICuS-01-73','45A05F3F85C4F86F-FICTS-01-52','F89DB6C6E4BE8CDB-uuuuu-01-63','InChI=1S/C5H8O4.K/c1-2-9-5(8)3-4(6)7;/h2-3H2,1H3,(H,6,7);/q;+1','InChIKey=WVUCPRGADMCTBN-UHFFFAOYSA-N','CCOC(=O)CC(=O)O.[K+]',NULL),
	(18443,0,0,'5440-64-2','Consistent with Molecular Formula','C6H7NO3S',173.1862,NULL,'8C9962B9F15054A8-FICuS-01-55','8C9962B9F15054A8-FICTS-01-34','8C9962B9F15054A8-uuuuu-01-04','InChI=1S/C6H7NO3S/c7-4-11-3-5(8)1-2-6(9)10/h1-3H2,(H,9,10)','InChIKey=LTRVIAZIWPWMTA-UHFFFAOYSA-N','N#CSCC(=O)CCC(=O)O',NULL),
	(18444,3,0,NULL,'Consistent with Molecular Formula','C26H37NO2',395.5838,NULL,'C4B346AE3AC1507E-FICuS-01-6C','C4B346AE3AC1507E-FICTS-01-4B','C4B346AE3AC1507E-uuuuu-01-1B','InChI=1S/C26H37NO2/c1-4-24(25(5-2)21-13-15-23(29-3)16-14-21)20-9-11-22(12-10-20)26(28)19-27-17-7-6-8-18-27/h9-16,24-26,28H,4-8,17-19H2,1-3H3','InChIKey=AUPQNYPRSQVHKG-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(CC)c1ccc(C(O)CN2CCCCC2)cc1','1'),
	(18445,0,0,NULL,'Consistent with Molecular Formula','C20H29N3O2',343.468,NULL,'F5825C4A22CE79F1-FICuS-01-6C','F5825C4A22CE79F1-FICTS-01-4B','F5825C4A22CE79F1-uuuuu-01-1B','InChI=1S/C20H29N3O2/c1-3-4-12-25-15-17-13-16(14-23-10-8-22(2)9-11-23)20(24)19-18(17)6-5-7-21-19/h5-7,13,24H,3-4,8-12,14-15H2,1-2H3','InChIKey=SOALJBSEAGNYKO-UHFFFAOYSA-N','CCCCOCc1cc(CN2CCN(C)CC2)c(O)c2ncccc12',NULL),
	(18446,0,1,NULL,'Consistent with Molecular Formula','C24H34INO2',495.4426,NULL,'2BBD7C7A7C349B86-FICuS-01-7D','2BBD7C7A7C349B86-FICTS-01-5C','136C7DD7715CF7DE-uuuuu-01-2F','InChI=1S/C24H34NO2.HI/c1-7-23(19-9-13-21(26-6)14-10-19)24(8-2)20-11-15-22(16-12-20)27-18-17-25(3,4)5;/h9-16H,7-8,17-18H2,1-6H3;1H/q+1;/p-1','InChIKey=BYQURIKKXBYOCD-UHFFFAOYSA-M','CC/C(=C(/CC)c1ccc(OCC[N+](C)(C)C)cc1)c1ccc(OC)cc1.[I-]','1'),
	(18447,0,1,NULL,'Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'6F0441A7EF0D4497-FICuS-01-5B','6F0441A7EF0D4497-FICTS-01-3A','6F0441A7EF0D4497-uuuuu-01-0A','InChI=1S/C21H24N2O/c1-3-23(4-2)17-7-8-18-24-21-14-11-19(12-15-21)10-13-20-9-5-6-16-22-20/h5-6,9-16H,3-4,17-18H2,1-2H3','InChIKey=KVSMTQFEWHAXLV-UHFFFAOYSA-N','CCN(CC)CC#CCOc1ccc(/C=C/c2ccccn2)cc1','1'),
	(18448,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O2',292.7645,NULL,'0DE46B7903231818-FICuS-01-36','0DE46B7903231818-FICTS-01-15','0D18CC9C3CAEC156-uuuuu-01-30','InChI=1S/C15H16N2O2.ClH/c1-2-19-15(18)13-3-5-14(6-4-13)17-11-12-7-9-16-10-8-12;/h3-10,17H,2,11H2,1H3;1H','InChIKey=ZGPJDVAEFNMLGN-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2ccncc2)cc1.Cl',NULL),
	(18449,0,0,'584-04-3','Consistent with Molecular Formula','C3H8OS2',124.2156,'1,3-dimercaptopropan-2-ol','76DD7C50F5F00BFB-FICuS-01-86','76DD7C50F5F00BFB-FICTS-01-65','76DD7C50F5F00BFB-uuuuu-01-35','InChI=1S/C3H8OS2/c4-3(1-5)2-6/h3-6H,1-2H2','InChIKey=WNPSAOYKQQUALV-UHFFFAOYSA-N','OC(CS)CS',NULL),
	(18450,0,0,'18804-91-6','Consistent with Molecular Formula','C4H7NO3',117.1042,NULL,'E0678D3D10E6EB1D-FICuS-01-74','E0678D3D10E6EB1D-FICTS-01-53','E0678D3D10E6EB1D-uuuuu-01-23','InChI=1S/C4H7NO3/c1-2-8-4(7)5-3-6/h3H,2H2,1H3,(H,5,6,7)','InChIKey=FOIOWCBPOAJVPZ-UHFFFAOYSA-N','CCOC(=O)NC=O',NULL),
	(18451,0,0,'5027-16-7','Consistent with Molecular Formula','C4H9NO3',119.12,'Carbamic acid, (hydroxymethyl)-, ethyl ester\nCarbamic acid, (hydroxymethyl)-, ethyl ester','10F61E3EB21C0093-FICuS-01-46','10F61E3EB21C0093-FICTS-01-25','10F61E3EB21C0093-uuuuu-01-F5','InChI=1S/C4H9NO3/c1-2-8-4(7)5-3-6/h6H,2-3H2,1H3,(H,5,7)','InChIKey=LTXYFELJDAARCU-UHFFFAOYSA-N','CCOC(=O)NCO',NULL),
	(18452,0,0,'1522-92-5','Consistent with Molecular Formula','C5H9Br3O',324.8375,'Tribromoneopenanol, s-\nTribromoneopentyl glycol\nTribomoneopentyl alcohol\nPentaerythritol tribromide\n2,2,2-Tris(bromomethyl)ethanol\nPentaerythritol tribromohydrin\n3-Bromo-2,2-bis(bromomethyl)propanol\n3-Bromo-2,2-bis(bromomethyl)-1-propanol\n2,2-Bis(bromomethyl)-3-bromo-1-propanol\n1-Propanol, 3-bromo-2,2-bis(bromomethyl)-\n1-Propanol, 3-bromo-2,2-bis(bromomethyl)-','EF802DC5F8125FBB-FICuS-01-88','EF802DC5F8125FBB-FICTS-01-67','EF802DC5F8125FBB-uuuuu-01-37','InChI=1S/C5H9Br3O/c6-1-5(2-7,3-8)4-9/h9H,1-4H2','InChIKey=QEJPOEGPNIVDMK-UHFFFAOYSA-N','OCC(CBr)(CBr)CBr',NULL),
	(18453,0,0,NULL,'Consistent with Molecular Formula','C5H12OS3',184.3292,NULL,'DEB8CE72CFA566C6-FICuS-01-9F','DEB8CE72CFA566C6-FICTS-01-7E','DEB8CE72CFA566C6-uuuuu-01-4E','InChI=1S/C5H12OS3/c6-1-5(2-7,3-8)4-9/h6-9H,1-4H2','InChIKey=JQPMEGQGDHZIJE-UHFFFAOYSA-N','OCC(CS)(CS)CS',NULL),
	(18454,0,0,'4720-60-9','Consistent with Molecular Formula','C5H12S4',200.3898,NULL,'B17CDE4DAB79847D-FICuS-01-8F','B17CDE4DAB79847D-FICTS-01-6E','B17CDE4DAB79847D-uuuuu-01-3E','InChI=1S/C5H12S4/c6-1-5(2-7,3-8)4-9/h6-9H,1-4H2','InChIKey=MTZVWTOVHGKLOX-UHFFFAOYSA-N','SCC(CS)(CS)CS',NULL),
	(18455,0,0,'3693-53-6','Consistent with Molecular Formula','C7H14N2O4',190.1986,'Methylene diurethan\nMethylenediurethane\nMethylene bisurethane\nDiethyl methylenedicarbamate\nN,N-Methylenebis(ethyl carbamate)\nWLN: 20VM1MVO2\nCarbamic acid, methylenebis-, diethyl ester\nCarbamic acid, methylenedi-, diethyl ester','78E3657512E92345-FICuS-01-34','78E3657512E92345-FICTS-01-13','78E3657512E92345-uuuuu-01-E3','InChI=1S/C7H14N2O4/c1-3-12-6(10)8-5-9-7(11)13-4-2/h3-5H2,1-2H3,(H,8,10)(H,9,11)','InChIKey=QSPOJWMZYOMAEI-UHFFFAOYSA-N','CCOC(=O)NCNC(=O)OCC',NULL),
	(18456,0,0,'54850-40-7','Consistent with Molecular Formula','C17H35NO2',285.469,NULL,'777288AFF3B2149B-FICuS-01-62','777288AFF3B2149B-FICTS-01-41','777288AFF3B2149B-uuuuu-01-11','InChI=1S/C17H35NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-17(18)19/h2-16H2,1H3,(H2,18,19)','InChIKey=DJPWEXJHYGPFIU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(N)=O',NULL),
	(18457,0,0,'87-10-5','Consistent with Molecular Formula','C13H8Br3NO2',449.9237,'Tribromsalan\nTBS\nET-394\nTBS 95\nTuasol\nAgramed\nTrisanyl\nTrisanil\nTuasol 100\nTuasal 100\nVancide TBS\nTemasept II\nTemasept IV\nTribromsalen\nSherstat TBS\nTempasept II\ncomponent of ASC-4\nTribromosalicyanilide\ncomponent of Diaphene\nTribromosalicylanilide\ncomponent of Temasept I\nPolybrominated salicylanilide\n3,4\',5-Tribromosalicylanilide\n3,5-Dibromosalicylic acid p-bromoanilide\n3,4\',5-Tribromosalicylanide and 4,5-dibromosalicylanide mixtures\nWLN: QR BE DE FVMR DE\nBenzamide, 3,5-dibromo-N-(4-bromophenyl)-2-hydroxy-\nSalicylanilide, 3,4\',5-tribromo-','A63139A7496D6307-FICuS-01-3D','A63139A7496D6307-FICTS-01-1C','A63139A7496D6307-uuuuu-01-EC','InChI=1S/C13H8Br3NO2/c14-7-1-3-9(4-2-7)17-13(19)10-5-8(15)6-11(16)12(10)18/h1-6,18H,(H,17,19)','InChIKey=KVSKGMLNBAPGKH-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1cc(Br)cc(Br)c1O',NULL),
	(18458,0,0,'87-12-7','Consistent with Molecular Formula','C13H9Br2NO2',371.0276,'Dibromsalan\nDIBASK\nDisanyl\nTemasept\nDibromsalen\ncomponent of ASC-4\nBromsalicylanilide\nBromosalicylanilide\ncomponent of Diaphene\ncomponent of Temasept I\n4\',5-Dibromosalicylanilide\n5-Bromosalicyl-4-bromoanilide\n3-Bromo-6-hydroxybenz-p-bromanilide\n5-Bromosalicylic acid p-bromoanilide\nWLN: QR DE BVMR DE\nBenzamide, 5-bromo-N-(4-bromophenyl)-2-hydroxy-\nSalicylanilide, 4\',5-dibromo-','AB3C05A3E2A79468-FICuS-01-63','AB3C05A3E2A79468-FICTS-01-42','AB3C05A3E2A79468-uuuuu-01-12','InChI=1S/C13H9Br2NO2/c14-8-1-4-10(5-2-8)16-13(18)11-7-9(15)3-6-12(11)17/h1-7,17H,(H,16,18)','InChIKey=CTFFKFYWSOSIAA-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1cc(Br)ccc1O',NULL),
	(18459,0,0,'6975-84-4','Consistent with Molecular Formula','C9H7Cl2N5',256.0938,NULL,'A9D3BC1F888536FF-FICuS-01-86','A9D3BC1F888536FF-FICTS-01-65','A9D3BC1F888536FF-uuuuu-01-35','InChI=1S/C9H7Cl2N5/c10-5-1-2-7(6(11)3-5)15-9-14-4-13-8(12)16-9/h1-4H,(H3,12,13,14,15,16)','InChIKey=BIXGLYPNDKZKAB-UHFFFAOYSA-N','Nc1ncnc(Nc2ccc(Cl)cc2Cl)n1',NULL),
	(18460,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O2S',364.8891,'Thioxanthen-9-one, 1-[[2-[(2-hydroxyethyl)amino]ethyl]amino]-4-methyl-, hydrochloride','AAAD6AD71D279EDA-FICuS-01-A1','AAAD6AD71D279EDA-FICTS-01-80','AA51CD3222AA4794-uuuuu-01-08','InChI=1S/C18H20N2O2S.ClH/c1-12-6-7-14(20-9-8-19-10-11-21)16-17(22)13-4-2-3-5-15(13)23-18(12)16;/h2-7,19-21H,8-11H2,1H3;1H','InChIKey=XMXGCVBKPDDEDW-UHFFFAOYSA-N','Cc1ccc(NCCNCCO)c2c(=O)c3ccccc3sc12.Cl',NULL),
	(18461,1,0,NULL,'Consistent with Molecular Formula','C19H23ClN2O3S',394.9153,'Thioxanthen-9-one, 1-[[2-[(2,3-dihydroxypropyl)amino]ethyl]amino]-4-methyl-,hydrochloride','FB6E4190683B2DBC-FICuS-01-76','FB6E4190683B2DBC-FICTS-01-55','FB92E67557B6F4F2-uuuuu-01-26','InChI=1S/C19H22N2O3S.ClH/c1-12-6-7-15(21-9-8-20-10-13(23)11-22)17-18(24)14-4-2-3-5-16(14)25-19(12)17;/h2-7,13,20-23H,8-11H2,1H3;1H','InChIKey=XKKCEESDXKXKKW-UHFFFAOYSA-N','Cc1ccc(NCCNCC(O)CO)c2c(=O)c3ccccc3sc12.Cl','1'),
	(18462,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN2O5S2',485.0119,NULL,'31DEE383AFACED0D-FICuS-01-9F','31DEE383AFACED0D-FICTS-01-7E','1971B8332D811D0A-uuuuu-01-ED','InChI=1S/C20H21ClN2O2S.CH4O3S/c1-13-2-5-16(22-6-7-23-8-10-25-11-9-23)18-19(24)15-4-3-14(21)12-17(15)26-20(13)18;1-5(2,3)4/h2-5,12,22H,6-11H2,1H3;1H3,(H,2,3,4)','InChIKey=OEWJDKTZMUSGBM-UHFFFAOYSA-N','CS(=O)(=O)O.Cc1ccc(NCCN2CCOCC2)c2c(=O)c3ccc(Cl)cc3sc12',NULL),
	(18463,0,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N2O2S',427.3878,NULL,'3807C6B07734FAF7-FICuS-01-5D','3807C6B07734FAF7-FICTS-01-3C','38FB615548B923B9-uuuuu-01-01','InChI=1S/C20H23ClN2O2S.ClH/c1-3-23(10-11-24)9-8-22-16-7-4-13(2)20-18(16)19(25)15-6-5-14(21)12-17(15)26-20;/h4-7,12,22,24H,3,8-11H2,1-2H3;1H','InChIKey=ZMACPTXQCHCWIK-UHFFFAOYSA-N','CCN(CCO)CCNc1ccc(C)c2sc3cc(Cl)ccc3c(=O)c12.Cl',NULL),
	(18464,0,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N2O2S',427.3878,NULL,'87419CA0AB2B00E8-FICuS-01-5C','87419CA0AB2B00E8-FICTS-01-3B','87BD3B4594A6D9A6-uuuuu-01-21','InChI=1S/C20H23ClN2O2S.ClH/c1-3-23(11-12-24)10-9-22-16-8-7-13(2)19-17(16)18(25)14-5-4-6-15(21)20(14)26-19;/h4-8,22,24H,3,9-12H2,1-2H3;1H','InChIKey=KBXANMAVBBIJJB-UHFFFAOYSA-N','CCN(CCO)CCNc1ccc(C)c2sc3c(Cl)cccc3c(=O)c12.Cl',NULL),
	(18465,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2S',392.9427,'Thioxanthen-9-one, 1-[[2-[ethyl(2-hydroxyethyl)amino]ethyl]amino]-4-methyl-,hydrochloride','D54C2E157D320267-FICuS-01-43','D54C2E157D320267-FICTS-01-22','D5B089F042BFDB29-uuuuu-01-27','InChI=1S/C20H24N2O2S.ClH/c1-3-22(12-13-23)11-10-21-16-9-8-14(2)20-18(16)19(24)15-6-4-5-7-17(15)25-20;/h4-9,21,23H,3,10-13H2,1-2H3;1H','InChIKey=VKQTYHPWQVLGSK-UHFFFAOYSA-N','CCN(CCO)CCNc1ccc(C)c2sc3ccccc3c(=O)c12.Cl',NULL),
	(18466,0,0,NULL,'Consistent with Molecular Formula','C21H27ClN2OS',390.9701,NULL,'6B83DCEF0E77430A-FICuS-01-77','6B83DCEF0E77430A-FICTS-01-56','6B7F7B0A31FA9A44-uuuuu-01-22','InChI=1S/C21H26N2OS.ClH/c1-4-23(5-2)14-8-13-22-17-12-11-15(3)21-19(17)20(24)16-9-6-7-10-18(16)25-21;/h6-7,9-12,22H,4-5,8,13-14H2,1-3H3;1H','InChIKey=PGVVDHZYVYDHHI-UHFFFAOYSA-N','CCN(CC)CCCNc1ccc(C)c2sc3ccccc3c(=O)c12.Cl',NULL),
	(18467,1,0,NULL,'Consistent with Molecular Formula','C22H29ClN2O2S',420.9963,NULL,'2E7322B791B878B0-FICuS-01-4A','2E7322B791B878B0-FICTS-01-29','2E8F8552AE35A1FE-uuuuu-01-2A','InChI=1S/C22H28N2O2S.ClH/c1-5-24(6-2)13-16(25)12-23-20-14(3)11-15(4)22-19(20)21(26)17-9-7-8-10-18(17)27-22;/h7-11,16,23,25H,5-6,12-13H2,1-4H3;1H','InChIKey=ZXEIEDHUBPEPGC-UHFFFAOYSA-N','CCN(CC)CC(O)CNc1c(C)cc(C)c2sc3ccccc3c(=O)c12.Cl','1'),
	(18468,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C23H29N3O3S.ClH','C23H29ClN3O3S',463.0134,NULL,'F552FA4FCB445996-FICuS-01-74','F552FA4FCB445996-FICTS-01-53','3700A8DD5D96BD32-uuuuu-01-14','InChI=1S/C23H29N3O3S.ClH/c1-3-5-14-25(15-6-4-2)16-13-24-18-11-12-19(26(28)29)23-21(18)22(27)17-9-7-8-10-20(17)30-23;/h7-12,24H,3-6,13-16H2,1-2H3;1H/p-1','InChIKey=SXPDCBFVIIGDBI-UHFFFAOYSA-M','CCCCN(CCCC)CCNc1ccc([N+](=O)[O-])c2sc3ccccc3c(=O)c12.[Cl-]',NULL),
	(18469,0,0,NULL,'Consistent with Molecular Formula','C24H32Cl2N2OS',467.4956,NULL,'25121C3704BCDEE1-FICuS-01-57','25121C3704BCDEE1-FICTS-01-36','25EEBBD23B3107AF-uuuuu-01-28','InChI=1S/C24H31ClN2OS.ClH/c1-4-6-14-27(15-7-5-2)16-13-26-20-12-11-17(3)23-21(20)22(28)18-9-8-10-19(25)24(18)29-23;/h8-12,26H,4-7,13-16H2,1-3H3;1H','InChIKey=WCLPOYUQKMPBHE-UHFFFAOYSA-N','CCCCN(CCCC)CCNc1ccc(C)c2sc3c(Cl)cccc3c(=O)c12.Cl',NULL),
	(18470,0,0,NULL,'Consistent with Molecular Formula','C26H37ClN2OS',461.1041,NULL,'9C4A3343E7FBAC3C-FICuS-01-83','9C4A3343E7FBAC3C-FICTS-01-62','9CB694A6D8767572-uuuuu-01-0C','InChI=1S/C26H36N2OS.ClH/c1-4-6-17-28(18-7-5-2)19-11-10-16-27-22-15-14-20(3)26-24(22)25(29)21-12-8-9-13-23(21)30-26;/h8-9,12-15,27H,4-7,10-11,16-19H2,1-3H3;1H','InChIKey=XEQIKERURWQPTP-UHFFFAOYSA-N','CCCCN(CCCC)CCCCNc1ccc(C)c2sc3ccccc3c(=O)c12.Cl',NULL),
	(18471,0,0,NULL,'Consistent with Molecular Formula','C28H41ClN2OS',489.1577,NULL,'29F7F55B6A67744C-FICuS-01-67','29F7F55B6A67744C-FICTS-01-46','290B52BE55EAAD02-uuuuu-01-18','InChI=1S/C28H40N2OS.ClH/c1-4-6-8-12-19-30(20-13-9-7-5-2)21-18-29-24-17-16-22(3)28-26(24)27(31)23-14-10-11-15-25(23)32-28;/h10-11,14-17,29H,4-9,12-13,18-21H2,1-3H3;1H','InChIKey=DETXXGHGEUQBHJ-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CCNc1ccc(C)c2sc3ccccc3c(=O)c12.Cl',NULL),
	(18472,1,0,NULL,'Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'D45B2D883E4F161D-FICuS-01-6A','4AC234971440ADCB-FICTS-01-3A','D45B2D883E4F161D-uuuuu-01-19','InChI=1S/C21H17NO2/c23-20(14-6-2-1-3-7-14)21(24)22-17-10-11-19-16(13-17)12-15-8-4-5-9-18(15)19/h1-11,13,20,23H,12H2,(H,22,24)','InChIKey=UYUOXMZYNYDAKM-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1ccccc1-2)C(O)c1ccccc1','1'),
	(18473,1,0,'5440-99-3','Consistent with Molecular Formula','C4H5BrCl2O2',235.8923,NULL,'3E03314934D213EA-FICuS-01-3A','3E03314934D213EA-FICTS-01-19','3E03314934D213EA-uuuuu-01-E9','InChI=1S/C4H5BrCl2O2/c1-9-3(8)4(5,7)2-6/h2H2,1H3','InChIKey=VLOFZLUZKNKBBZ-UHFFFAOYSA-N','COC(=O)C(Cl)(Br)CCl','1'),
	(18474,0,0,'406-82-6','Consistent with Molecular Formula','C5H9F3',126.1213,'1,1,1-Trifluoropentane\nPentane, 1,1,1-trifluoro-\nPentane, 1,1,1-trifluoro-','E58ECC2975FD7D50-FICuS-01-85','E58ECC2975FD7D50-FICTS-01-64','E58ECC2975FD7D50-uuuuu-01-34','InChI=1S/C5H9F3/c1-2-3-4-5(6,7)8/h2-4H2,1H3','InChIKey=GENRYAJRHIWOJI-UHFFFAOYSA-N','CCCCC(F)(F)F',NULL),
	(18475,0,0,'6975-85-5','Consistent with Molecular Formula','C5H10O2',102.1328,NULL,'95284DE58228B8DA-FICuS-01-64','95284DE58228B8DA-FICTS-01-43','95284DE58228B8DA-uuuuu-01-13','InChI=1S/C5H10O2/c1-5(6)3-4-7-2/h3-4H2,1-2H3','InChIKey=DRWOJIIXBYNGGW-UHFFFAOYSA-N','COCCC(C)=O',NULL),
	(18476,1,0,'7401-84-5','Consistent with Molecular Formula','C6H11BrO2',195.0557,NULL,'0856CDA7372F3086-FICuS-01-4C','0856CDA7372F3086-FICTS-01-2B','0856CDA7372F3086-uuuuu-01-FB','InChI=1S/C6H11BrO2/c1-4(2)9-6(8)5(3)7/h4-5H,1-3H3','InChIKey=ODCLWDCSAGRHKS-UHFFFAOYSA-N','CC(C)OC(=O)C(C)Br','1'),
	(18477,0,0,'4542-47-6','Consistent with Molecular Formula','C7H12N2O',140.1846,'Cyanoethylmorpholine\n3-Morpholinopropionitrile\n4-Morpholinepropionitrile\nPropionitrile, 3-morpholino-\n.beta.-Morpholinopropionitrile\n4-Morpholinepropanenitrile','77EBFDA233C3635C-FICuS-01-76','77EBFDA233C3635C-FICTS-01-55','77EBFDA233C3635C-uuuuu-01-25','InChI=1S/C7H12N2O/c8-2-1-3-9-4-6-10-7-5-9/h1,3-7H2','InChIKey=WXVKGHVDWWXBJX-UHFFFAOYSA-N','N#CCCN1CCOCC1',NULL),
	(18478,0,0,'1967-31-3','Consistent with Molecular Formula','C8H5ClO4',200.5781,'2-Chloroterephthalic acid\n1,4-Benzenedicarboxylic acid, 2-chloro-\nTerephthalic acid, chloro-','265C64EC53BB43A3-FICuS-01-60','265C64EC53BB43A3-FICTS-01-3F','265C64EC53BB43A3-uuuuu-01-0F','InChI=1S/C8H5ClO4/c9-6-3-4(7(10)11)1-2-5(6)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=ZPXGNBIFHQKREO-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)O)c(Cl)c1',NULL),
	(18479,0,0,'4122-68-3','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,NULL,'5EE2EAD903FA15C6-FICuS-01-84','5EE2EAD903FA15C6-FICTS-01-63','5EE2EAD903FA15C6-uuuuu-01-33','InChI=1S/C8H6Cl2O2/c9-6-1-3-7(4-2-6)12-5-8(10)11/h1-4H,5H2','InChIKey=VRBVHQUSAOKVDH-UHFFFAOYSA-N','O=C(Cl)COc1ccc(Cl)cc1',NULL),
	(18480,0,0,'616-72-8','Consistent with Molecular Formula','C8H8N2O4',196.1622,'4,6-Dinitro-m-xylene\n4,6-Dinitro-1,3-dimethylbenzene\nBenzene, 1,5-dimethyl-2,4-dinitro-\nm-Xylene, 4,6-dinitro-','3587B57DD07B88CE-FICuS-01-75','3587B57DD07B88CE-FICTS-01-54','3587B57DD07B88CE-uuuuu-01-24','InChI=1S/C8H8N2O4/c1-5-3-6(2)8(10(13)14)4-7(5)9(11)12/h3-4H,1-2H3','InChIKey=FOWXIRIJHSFCRC-UHFFFAOYSA-N','Cc1cc(C)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(18481,0,0,'2124-47-2','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'27617BB42E3C9873-FICuS-01-4E','27617BB42E3C9873-FICTS-01-2D','27617BB42E3C9873-uuuuu-01-FD','InChI=1S/C8H10N2O2/c1-5-3-6(2)8(10(11)12)4-7(5)9/h3-4H,9H2,1-2H3','InChIKey=DUIOVGPUAJSYCD-UHFFFAOYSA-N','Cc1cc(C)c([N+](=O)[O-])cc1N',NULL),
	(18482,0,0,'6975-91-3','Consistent with Molecular Formula','C8H13ClO2',176.6425,NULL,'793710DC8D31C4E2-FICuS-01-57','793710DC8D31C4E2-FICTS-01-36','793710DC8D31C4E2-uuuuu-01-06','InChI=1S/C8H13ClO2/c9-6-8(10)11-7-4-2-1-3-5-7/h7H,1-6H2','InChIKey=IBFHBLOKQVCABG-UHFFFAOYSA-N','O=C(CCl)OC1CCCCC1',NULL),
	(18483,0,0,'1193-47-1','Consistent with Molecular Formula','C8H14O',126.198,'2,2-Dimethylcyclohexanone\nCyclohexanone, 2,2-dimethyl-\nCyclohexanone, 2,2-dimethyl-','D99A70578B9B22E4-FICuS-01-63','D99A70578B9B22E4-FICTS-01-42','D99A70578B9B22E4-uuuuu-01-12','InChI=1S/C8H14O/c1-8(2)6-4-3-5-7(8)9/h3-6H2,1-2H3','InChIKey=KNSPBSQWRKKAPI-UHFFFAOYSA-N','CC1(C)CCCCC1=O',NULL),
	(18484,1,0,'5441-01-0','Consistent with Molecular Formula','C8H15BrO2',223.1093,NULL,'CD0B8848DA355B0B-FICuS-01-72','CD0B8848DA355B0B-FICTS-01-51','CD0B8848DA355B0B-uuuuu-01-21','InChI=1S/C8H15BrO2/c1-6(9)7(10)11-5-8(2,3)4/h6H,5H2,1-4H3','InChIKey=FSEZYMCROKYKBK-UHFFFAOYSA-N','CC(Br)C(=O)OCC(C)(C)C','1'),
	(18485,0,0,'6975-92-4','Consistent with Molecular Formula','C8H16',112.2144,'2,5-Dimethyl-1-hexene\n1-Hexene, 2,5-dimethyl-\n1-Hexene, 2,5-dimethyl-','0E0D14AEDD01DB27-FICuS-01-73','0E0D14AEDD01DB27-FICTS-01-52','0E0D14AEDD01DB27-uuuuu-01-22','InChI=1S/C8H16/c1-7(2)5-6-8(3)4/h8H,1,5-6H2,2-4H3','InChIKey=ISZWTVCVSJVEOL-UHFFFAOYSA-N','C=C(C)CCC(C)C',NULL),
	(18486,0,0,'530-85-8','Consistent with Molecular Formula','C9H5NO4',191.1428,'o-Nitrophenylpropiolic acid\n2-Propynoic acid, 3-(2-nitrophenyl)-\nPropiolic acid, (o-nitrophenyl)-','520FE8130C3672CD-FICuS-01-51','520FE8130C3672CD-FICTS-01-30','520FE8130C3672CD-uuuuu-01-00','InChI=1S/C9H5NO4/c11-9(12)6-5-7-3-1-2-4-8(7)10(13)14/h1-4H,(H,11,12)','InChIKey=KVOGJHABINNFCY-UHFFFAOYSA-N','O=C(O)C#Cc1ccccc1[N+](=O)[O-]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(18487,0,1,'1132-03-2','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'9E9746FE53B3C625-FICuS-01-67','4E681E508C9A6A14-FICTS-01-39','9E9746FE53B3C625-uuuuu-01-16','InChI=1S/C9H10N2O2/c1-7-4-2-3-5-8(7)11-9(12)6-10-13/h2-6,13H,1H3,(H,11,12)/b10-6+','InChIKey=XLFBDBCQQNVKHU-UXBLZVDNSA-N','Cc1ccccc1NC(=O)/C=N/O','1'),
	(18488,0,0,'614-17-5','Consistent with Molecular Formula','C9H11NO',149.192,'N-Ethylbenzamide\nWLN: 2MVR\nBenzamide, N-ethyl-\nBenzamide, N-ethyl-','C5080A00FCC53F1A-FICuS-01-64','C5080A00FCC53F1A-FICTS-01-43','C5080A00FCC53F1A-uuuuu-01-13','InChI=1S/C9H11NO/c1-2-10-9(11)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,10,11)','InChIKey=SDIDYFBTIZOPLA-UHFFFAOYSA-N','CCNC(=O)c1ccccc1',NULL),
	(18489,0,0,'5441-02-1','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'A27E4D2774CB19B7-FICuS-01-6A','A27E4D2774CB19B7-FICTS-01-49','A27E4D2774CB19B7-uuuuu-01-19','InChI=1S/C9H11N3O2/c1-6(13)10-8-4-3-5-9(12-8)11-7(2)14/h3-5H,1-2H3,(H2,10,11,12,13,14)','InChIKey=DVKNWDFYHWHRML-UHFFFAOYSA-N','CC(=O)Nc1cccc(NC(C)=O)n1',NULL),
	(18490,3,0,'6975-94-6','Consistent with Molecular Formula','C9H14O',138.209,NULL,'CBF61C68CC149D2D-FICuS-01-88','CBF61C68CC149D2D-FICTS-01-67','CBF61C68CC149D2D-uuuuu-01-37','InChI=1S/C9H14O/c1-7-4-3-5-8(2)9(7)6-10/h3-4,6-9H,5H2,1-2H3','InChIKey=CJHVOGFYMKIUAW-UHFFFAOYSA-N','CC1C=CCC(C)C1C=O','1'),
	(18491,0,0,'5372-81-6','Consistent with Molecular Formula','C10H11NO4',209.2012,'Dimethyl aminoterephthalate\nDimethyl 2-aminoterephthalate\nDimethyl 3-aminoterephthalate\nAminoterephthalic acid dimethyl ester\nTerephthalic acid, amino-, dimethyl ester\n3-Amino-4-methoxycarbonylbenzoic acid, methyl ester\n1,4-Benzenedicarboxylic acid, 2-amino-, dimethyl ester','C6FF5AA4D834A7DA-FICuS-01-97','C6FF5AA4D834A7DA-FICTS-01-76','C6FF5AA4D834A7DA-uuuuu-01-46','InChI=1S/C10H11NO4/c1-14-9(12)6-3-4-7(8(11)5-6)10(13)15-2/h3-5H,11H2,1-2H3','InChIKey=DSSKDXUDARIMTR-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c(N)c1',NULL),
	(18492,0,0,'10546-70-0','Consistent with Molecular Formula','C10H13NO',163.2188,'N-Propylbenzamide\nN-(n-Propyl)benzamide\nWLN: 3MVR\nBenzamide, N-propyl-\nBenzamide, N-propyl-','5359F0BC4ED826D5-FICuS-01-6E','5359F0BC4ED826D5-FICTS-01-4D','5359F0BC4ED826D5-uuuuu-01-1D','InChI=1S/C10H13NO/c1-2-8-11-10(12)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,11,12)','InChIKey=DYZWXBMTHNHXML-UHFFFAOYSA-N','CCCNC(=O)c1ccccc1',NULL),
	(18493,2,0,'5441-04-3','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'F4F50E24D474C367-FICuS-01-5D','F4F50E24D474C367-FICTS-01-3C','F4F50E24D474C367-uuuuu-01-0C','InChI=1S/C11H12O3/c1-11(8-6-4-3-5-7-8)9(14-11)10(12)13-2/h3-7,9H,1-2H3','InChIKey=AGZSSAGYWIIPFE-UHFFFAOYSA-N','COC(=O)C1OC1(C)c1ccccc1','1'),
	(18494,0,0,'5705-57-7','Consistent with Molecular Formula','C11H15NO',177.2456,'Benzamide, N-isobutyl-\nBenzamide, N-(2-methylpropyl)-','A47445AFFF075408-FICuS-01-5B','A47445AFFF075408-FICTS-01-3A','A47445AFFF075408-uuuuu-01-0A','InChI=1S/C11H15NO/c1-9(2)8-12-11(13)10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,12,13)','InChIKey=ZABMXPJUCKVZSH-UHFFFAOYSA-N','CC(C)CNC(=O)c1ccccc1',NULL),
	(18495,2,0,'6975-96-8','Consistent with Molecular Formula','C11H17NO4',227.2596,NULL,'8C4476726ECACC3E-FICuS-01-7D','8C4476726ECACC3E-FICTS-01-5C','8C4476726ECACC3E-uuuuu-01-2C','InChI=1S/C11H17NO4/c1-4-15-10(13)6-9(7-12)8(3)11(14)16-5-2/h8-9H,4-6H2,1-3H3','InChIKey=QJHNHSWVRDDGPR-UHFFFAOYSA-N','CCOC(=O)CC(C#N)C(C)C(=O)OCC','1'),
	(18496,1,1,'6975-97-9','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'E144A69F2F9E3B98-FICuS-01-77','E144A69F2F9E3B98-FICTS-01-56','E144A69F2F9E3B98-uuuuu-01-26','InChI=1S/C11H20O2/c1-4-6-7-10(5-2)8-9(3)11(12)13/h8,10H,4-7H2,1-3H3,(H,12,13)','InChIKey=IELNITCVUCUISP-UHFFFAOYSA-N','CCCCC(/C=C(\\C)C(=O)O)CC','1'),
	(18497,0,0,'6975-98-0','Consistent with Molecular Formula','C11H24',156.3106,'2-Methyldecane\nDecane, 2-methyl-\nDecane, 2-methyl-','715C071B25FB6A9B-FICuS-01-62','715C071B25FB6A9B-FICTS-01-41','715C071B25FB6A9B-uuuuu-01-11','InChI=1S/C11H24/c1-4-5-6-7-8-9-10-11(2)3/h11H,4-10H2,1-3H3','InChIKey=CNPVJWYWYZMPDS-UHFFFAOYSA-N','CCCCCCCCC(C)C',NULL),
	(18498,0,0,'5441-05-4','Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'9B37A63559610CEF-FICuS-01-5E','9B37A63559610CEF-FICTS-01-3D','9B37A63559610CEF-uuuuu-01-0D','InChI=1S/C12H13NO5/c1-7(14)13-10-6-8(11(15)17-2)4-5-9(10)12(16)18-3/h4-6H,1-3H3,(H,13,14)','InChIKey=RBUKAETXQLGLGD-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c(NC(C)=O)c1',NULL),
	(18499,1,0,'5441-06-5','Consistent with Molecular Formula','C12H16O',176.2578,'2-Naphthaleneethanol, 1,2,3,4-tetrahydro-','DAECDDDD5DF01F53-FICuS-01-B2','DAECDDDD5DF01F53-FICTS-01-91','DAECDDDD5DF01F53-uuuuu-01-61','InChI=1S/C12H16O/c13-8-7-10-5-6-11-3-1-2-4-12(11)9-10/h1-4,10,13H,5-9H2','InChIKey=SNGODQVIALHLFA-UHFFFAOYSA-N','OCCC1CCc2ccccc2C1','1'),
	(18500,0,0,'6975-99-1','Consistent with Molecular Formula','C12H22',166.3058,'6-Dodecyne\n6-Dodecyne','C5567E978CAD43DD-FICuS-01-85','C5567E978CAD43DD-FICTS-01-64','C5567E978CAD43DD-uuuuu-01-34','InChI=1S/C12H22/c1-3-5-7-9-11-12-10-8-6-4-2/h3-10H2,1-2H3','InChIKey=IHPFQAOOSAGSPN-UHFFFAOYSA-N','CCCCCC#CCCCCC',NULL),
	(18501,1,0,'6976-00-7','Consistent with Molecular Formula','C14H28O',212.3746,'4-Undecanone, 7-ethyl-2-methyl-','366DE6DEE81C5B19-FICuS-01-80','366DE6DEE81C5B19-FICTS-01-5F','366DE6DEE81C5B19-uuuuu-01-2F','InChI=1S/C14H28O/c1-5-7-8-13(6-2)9-10-14(15)11-12(3)4/h12-13H,5-11H2,1-4H3','InChIKey=RLGPVWMQXJXBGR-UHFFFAOYSA-N','CCCCC(CC)CCC(=O)CC(C)C','1'),
	(18502,0,0,'2001-28-7','Consistent with Molecular Formula','C15H14O',210.275,NULL,'6E6A9D42525C7DC2-FICuS-01-6B','6E6A9D42525C7DC2-FICTS-01-4A','6E6A9D42525C7DC2-uuuuu-01-1A','InChI=1S/C15H14O/c1-12-7-9-14(10-8-12)15(16)11-13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=RDBAEHHVVNBKBB-UHFFFAOYSA-N','Cc1ccc(C(=O)Cc2ccccc2)cc1',NULL),
	(18503,0,0,'5441-07-6','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'F2F8812E67EC2072-FICuS-01-5D','F2F8812E67EC2072-FICTS-01-3C','F2F8812E67EC2072-uuuuu-01-0C','InChI=1S/C15H14O2/c16-15(17)14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h3-4,7-9H,1-2,5-6H2,(H,16,17)','InChIKey=GWLABGLYXTZVSE-UHFFFAOYSA-N','O=C(O)c1cc2c(c3ccccc13)CCCC2',NULL),
	(18504,0,0,'6976-02-9','Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'8BB062D30D85C916-FICuS-01-56','8BB062D30D85C916-FICTS-01-35','8BB062D30D85C916-uuuuu-01-05','InChI=1S/C15H23NO/c1-12(2)10-16(11-13(3)4)15(17)14-8-6-5-7-9-14/h5-9,12-13H,10-11H2,1-4H3','InChIKey=JYTNUJXHOWUHHN-UHFFFAOYSA-N','CC(C)CN(CC(C)C)C(=O)c1ccccc1',NULL),
	(18505,0,0,'6976-03-0','Consistent with Molecular Formula','C18H18O',250.3396,NULL,'2E9896F087FA3163-FICuS-01-57','2E9896F087FA3163-FICTS-01-36','2E9896F087FA3163-uuuuu-01-06','InChI=1S/C18H18O/c19-18(12-14-6-2-1-3-7-14)17-11-10-15-8-4-5-9-16(15)13-17/h1-3,6-7,10-11,13H,4-5,8-9,12H2','InChIKey=GFHMEZCJYYOKQE-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccc2c(c1)CCCC2',NULL),
	(18506,0,0,'5441-08-7','Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'A3C3BF03F325F923-FICuS-01-60','A3C3BF03F325F923-FICTS-01-3F','A3C3BF03F325F923-uuuuu-01-0F','InChI=1S/C19H18O3/c1-12-10-13-6-2-3-7-14(13)11-17(12)18(20)15-8-4-5-9-16(15)19(21)22/h4-5,8-11H,2-3,6-7H2,1H3,(H,21,22)','InChIKey=BKIOAOJEWJMUDA-UHFFFAOYSA-N','Cc1cc2c(cc1C(=O)c1ccccc1C(=O)O)CCCC2',NULL),
	(18507,1,0,'5340-56-7','Consistent with Molecular Formula','C20H39BrO2',391.4309,NULL,'502AE3C6059058C8-FICuS-01-46','502AE3C6059058C8-FICTS-01-25','502AE3C6059058C8-uuuuu-01-F5','InChI=1S/C20H39BrO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(21)20(22)23-4-2/h19H,3-18H2,1-2H3','InChIKey=XWNFINQDWGXIOT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(Br)C(=O)OCC','1'),
	(18508,0,0,'6976-04-1','Consistent with Molecular Formula','C6H7NNaS',148.1778,NULL,'8A02752E69507EB0-FICuS-01-47','8A02752E69507EB0-FICTS-01-26','01E59921092BCC18-uuuuu-01-F2','InChI=1S/C6H7NS.Na/c7-5-1-3-6(8)4-2-5;/h1-4,8H,7H2;/q;+1','InChIKey=VLRHPZZUUCUUNG-UHFFFAOYSA-N','Nc1ccc(S)cc1.[Na+]',NULL),
	(18509,0,0,'5441-10-1','Consistent with Molecular Formula','C7H11IN4',278.0952,NULL,'DBDE42583DEE7316-FICuS-01-7B','DBDE42583DEE7316-FICTS-01-5A','C186B7BA9399ECA6-uuuuu-01-31','InChI=1S/C7H10N4.HI/c8-5-1-3-6(4-2-5)11-7(9)10;/h1-4H,8H2,(H4,9,10,11);1H','InChIKey=JPSZBIXQTAOWGN-UHFFFAOYSA-N','I.N=C(N)Nc1ccc(N)cc1',NULL),
	(18510,0,0,'7152-55-8','Consistent with Molecular Formula','C7H11N5O3',213.1956,NULL,'FA63B8667F632F8F-FICuS-01-79','FA63B8667F632F8F-FICTS-01-58','C186B7BA9399ECA6-uuuuu-01-31','InChI=1S/C7H10N4.HNO3/c8-5-1-3-6(4-2-5)11-7(9)10;2-1(3)4/h1-4H,8H2,(H4,9,10,11);(H,2,3,4)','InChIKey=DLWXMALRMMRMPS-UHFFFAOYSA-N','N=C(N)Nc1ccc(N)cc1.O=[N+]([O-])O',NULL),
	(18511,0,0,'3482-87-9','Consistent with Molecular Formula','C7H19?N3O4S',241.3048,NULL,'66AA404F4CE8C2E6-FICuS-01-77','66AA404F4CE8C2E6-FICTS-01-56','66AA404F4CE8C2E6-uuuuu-01-26','InChI=1S/C7H17N3.H2O4S/c1-2-3-4-5-6-10-7(8)9;1-5(2,3)4/h2-6H2,1H3,(H4,8,9,10);(H2,1,2,3,4)','InChIKey=UBWXGMVQCTYAIW-UHFFFAOYSA-N','*.CCCCCCNC(=N)N.O=S(=O)(O)O',NULL),
	(18512,0,0,'321-73-3','Consistent with Molecular Formula','C8H12ClN3',185.6559,NULL,'8E00BF92CD93F983-FICuS-01-74','8E00BF92CD93F983-FICTS-01-53','8EFC1877F21E20CD-uuuuu-01-2A','InChI=1S/C8H11N3.ClH/c1-11(8(9)10)7-5-3-2-4-6-7;/h2-6H,1H3,(H3,9,10);1H','InChIKey=LSURDYUWSFVYOI-UHFFFAOYSA-N','CN(C(=N)N)c1ccccc1.Cl',NULL),
	(18513,0,0,'6976-05-2','Consistent with Molecular Formula','C8H12ClN3',185.6559,NULL,'3BCB561A1C34D2FB-FICuS-01-77','3BCB561A1C34D2FB-FICTS-01-56','3B37F1FF23B90BB5-uuuuu-01-21','InChI=1S/C8H11N3.ClH/c1-6-4-2-3-5-7(6)11-8(9)10;/h2-5H,1H3,(H4,9,10,11);1H','InChIKey=RMMCGTVQUBUJFS-UHFFFAOYSA-N','Cc1ccccc1NC(=N)N.Cl',NULL),
	(18514,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O4S',247.2684,NULL,'B5FD8A0260AE6E44-FICuS-01-72','B5FD8A0260AE6E44-FICTS-01-51','C704D21E92EF1BE6-uuuuu-01-24','InChI=1S/C8H11N3.H2O4S/c1-6-3-2-4-7(5-6)11-8(9)10;1-5(2,3)4/h2-5H,1H3,(H4,9,10,11);(H2,1,2,3,4)','InChIKey=FEROOFQUPKKJAT-UHFFFAOYSA-N','Cc1cccc(NC(=N)N)c1.O=S(=O)(O)O',NULL),
	(18515,0,0,'6976-07-4','Consistent with Molecular Formula','C8H12ClN3',185.6559,NULL,'A6E261D9ED3B5CE5-FICuS-01-89','A6E261D9ED3B5CE5-FICTS-01-68','A61EC63CD2B685AB-uuuuu-01-30','InChI=1S/C8H11N3.ClH/c1-6-2-4-7(5-3-6)11-8(9)10;/h2-5H,1H3,(H4,9,10,11);1H','InChIKey=LLODBAHZYHQLNN-UHFFFAOYSA-N','Cc1ccc(NC(=N)N)cc1.Cl',NULL),
	(18516,0,0,'6976-08-5','Consistent with Molecular Formula','C8H12N6',192.223,NULL,'D10A386237E88DE0-FICuS-01-58','D10A386237E88DE0-FICTS-01-37','D10A386237E88DE0-uuuuu-01-07','InChI=1S/C8H12N6/c9-7(10)13-5-1-2-6(4-3-5)14-8(11)12/h1-4H,(H4,9,10,13)(H4,11,12,14)','InChIKey=ZPIAUDCRBBFYAR-UHFFFAOYSA-N','N=C(N)Nc1ccc(NC(=N)N)cc1',NULL),
	(18517,2,0,'13551-09-2','Consistent with Molecular Formula','C8H16N6O4S2',324.3722,NULL,'A455CFA0EE3B05CA-FICuS-01-88','A455CFA0EE3B05CA-FICTS-01-67','A455CFA0EE3B05CA-uuuuu-01-37','InChI=1S/C8H16N6O4S2/c9-7(10)13-3(5(15)16)1-19-20-2-4(6(17)18)14-8(11)12/h3-4H,1-2H2,(H,15,16)(H,17,18)(H4,9,10,13)(H4,11,12,14)','InChIKey=SJDFZAUTVZNQJD-UHFFFAOYSA-N','N=C(N)NC(CSSCC(NC(=N)N)C(=O)O)C(=O)O','1'),
	(18518,0,0,NULL,'Consistent with Molecular Formula','C8H19N3O4S',253.3158,NULL,'BCAD0C797ADA2408-FICuS-01-7F','BCAD0C797ADA2408-FICTS-01-5E','CE545465889B51AA-uuuuu-01-0E','InChI=1S/C8H17N3.H2O4S/c9-8(10)11-6-7-4-2-1-3-5-7;1-5(2,3)4/h7H,1-6H2,(H4,9,10,11);(H2,1,2,3,4)','InChIKey=DTJIOGOCQWFSHD-UHFFFAOYSA-N','N=C(N)NCC1CCCCC1.O=S(=O)(O)O',NULL),
	(18519,1,0,NULL,'Consistent with Molecular Formula','C9H15N3O4S',261.2952,NULL,'9B7475B4EA57EA73-FICuS-01-71','9B7475B4EA57EA73-FICTS-01-50','E98D2DA818169FD1-uuuuu-01-23','InChI=1S/C9H13N3.H2O4S/c1-7(12-9(10)11)8-5-3-2-4-6-8;1-5(2,3)4/h2-7H,1H3,(H4,10,11,12);(H2,1,2,3,4)','InChIKey=NDSMJDUHKUCBDC-UHFFFAOYSA-N','CC(NC(=N)N)c1ccccc1.O=S(=O)(O)O','1'),
	(18520,0,0,'1421-23-4','Consistent with Molecular Formula','C9H14ClN5',227.6961,NULL,'6FE7285D489CCC6D-FICuS-01-8A','6FE7285D489CCC6D-FICTS-01-69','6F1B8FB877111523-uuuuu-01-F8','InChI=1S/C9H13N5.ClH/c10-8(11)14-9(12)13-6-7-4-2-1-3-5-7;/h1-5H,6H2,(H6,10,11,12,13,14);1H','InChIKey=AQJYNUYNAIBZPG-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)NCc1ccccc1',NULL),
	(18521,5,0,'14215-79-3','Consistent with Molecular Formula','C9H17NO6',235.2364,NULL,'B08DB24637256489-FICuS-01-3F','B08DB24637256489-FICTS-01-1E','B08DB24637256489-uuuuu-01-EE','InChI=1S/C9H17NO6/c1-2-5(12)10-6-8(14)7(13)4(3-11)16-9(6)15/h4,6-9,11,13-15H,2-3H2,1H3,(H,10,12)','InChIKey=RTEOJYOKWPEKKN-UHFFFAOYSA-N','CCC(=O)NC1C(O)OC(CO)C(O)C1O','1'),
	(18522,0,0,'5441-11-2','Consistent with Molecular Formula','C9H21?N3O4S',267.3426,NULL,'94E381D1D682FF86-FICuS-01-68','94E381D1D682FF86-FICTS-01-47','94E381D1D682FF86-uuuuu-01-17','InChI=1S/C9H19N3.H2O4S/c10-9(11)12-7-6-8-4-2-1-3-5-8;1-5(2,3)4/h8H,1-7H2,(H4,10,11,12);(H2,1,2,3,4)','InChIKey=PSMUQLKEOHPWCZ-UHFFFAOYSA-N','*.N=C(N)NCCC1CCCCC1.O=S(=O)(O)O',NULL),
	(18523,0,0,'605-71-0','Consistent with Molecular Formula','C10H6N2O4',218.1684,'1,5-Dinitronaphthalene\nNaphthalene, 1,5-dinitro-\nNaphthalene, 1,5-dinitro-','90C44B890BC6D7D3-FICuS-01-6B','90C44B890BC6D7D3-FICTS-01-4A','90C44B890BC6D7D3-uuuuu-01-1A','InChI=1S/C10H6N2O4/c13-11(14)9-5-1-3-7-8(9)4-2-6-10(7)12(15)16/h1-6H','InChIKey=ZUTCJXFCHHDFJS-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c([N+](=O)[O-])cccc12',NULL),
	(18524,0,0,'6976-12-1','Consistent with Molecular Formula','C10H12ClN',181.6645,NULL,'A2CB19BF5973B24E-FICuS-01-76','A2CB19BF5973B24E-FICTS-01-55','A237BE5A66FE6B00-uuuuu-01-1F','InChI=1S/C10H11N.ClH/c11-10-7-3-5-8-4-1-2-6-9(8)10;/h1,3-5,7H,2,6,11H2;1H','InChIKey=MSRDIGMKBHXKFE-UHFFFAOYSA-N','Cl.Nc1cccc2c1CCC=C2',NULL),
	(18525,0,0,'6976-13-2','Consistent with Molecular Formula','C10H12ClN',181.6645,NULL,'90A47B5EA4AC197D-FICuS-01-76','90A47B5EA4AC197D-FICTS-01-55','9058DCBB9B21C033-uuuuu-01-0E','InChI=1S/C10H11N.ClH/c11-10-7-3-5-8-4-1-2-6-9(8)10;/h1-3,5,7H,4,6,11H2;1H','InChIKey=SUHCEBSBZXOQPY-UHFFFAOYSA-N','Cl.Nc1cccc2c1CC=CC2',NULL),
	(18526,1,0,'6976-14-3','Consistent with Molecular Formula','C10H16ClN3',213.7095,NULL,'BA3D41E7A42D622C-FICuS-01-6A','BA3D41E7A42D622C-FICTS-01-49','BAC1E6029BA0BB62-uuuuu-01-22','InChI=1S/C10H15N3.ClH/c11-8-4-5-9-7(6-8)2-1-3-10(9)13-12;/h1-3,8,13H,4-6,11-12H2;1H','InChIKey=RTOCVSJFUWPEMM-UHFFFAOYSA-N','Cl.NNc1cccc2c1CCC(N)C2','1'),
	(18527,1,0,'6976-15-4','Consistent with Molecular Formula','C10H16ClN3',213.7095,NULL,'8FEC0E4DB336B9FC-FICuS-01-9C','8FEC0E4DB336B9FC-FICTS-01-7B','8F10A9A88CBB60B2-uuuuu-01-21','InChI=1S/C10H15N3.ClH/c1-8(13-10(11)12)7-9-5-3-2-4-6-9;/h2-6,8H,7H2,1H3,(H4,11,12,13);1H','InChIKey=BGMRZHNIRLUFMD-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(=N)N.Cl','1'),
	(18528,0,0,'2551-71-5','Consistent with Molecular Formula','C10H17?3N3O4S',275.322,NULL,'3E046963A80FC058-FICuS-01-4A','3E046963A80FC058-FICTS-01-29','3E046963A80FC058-uuuuu-01-F9','InChI=1S/C10H15N3.H2O4S/c11-10(12)13-8-4-7-9-5-2-1-3-6-9;1-5(2,3)4/h1-3,5-6H,4,7-8H2,(H4,11,12,13);(H2,1,2,3,4)','InChIKey=LNCGBVPWWCEARD-UHFFFAOYSA-N','*.*.*.N=C(N)NCCCc1ccccc1.O=S(=O)(O)O',NULL),
	(18529,5,0,'15961-60-1','Consistent with Molecular Formula','C10H19NO6',249.2632,NULL,'6BA929F0C19AD183-FICuS-01-68','6BA929F0C19AD183-FICTS-01-47','6BA929F0C19AD183-uuuuu-01-17','InChI=1S/C10H19NO6/c1-2-3-6(13)11-7-9(15)8(14)5(4-12)17-10(7)16/h5,7-10,12,14-16H,2-4H2,1H3,(H,11,13)','InChIKey=RPJMPMDUKSRLLF-UHFFFAOYSA-N','CCCC(=O)NC1C(O)OC(CO)C(O)C1O','1'),
	(18530,0,0,'6967-89-1','Consistent with Molecular Formula','C11H9NS',187.2588,NULL,'7D4B90D48788EB5D-FICuS-01-78','7D4B90D48788EB5D-FICTS-01-57','7D4B90D48788EB5D-uuuuu-01-27','InChI=1S/C11H9NS/c12-11(13)10-6-5-8-3-1-2-4-9(8)7-10/h1-7H,(H2,12,13)','InChIKey=ZQGJZFKITDDUEH-UHFFFAOYSA-N','NC(=S)c1ccc2ccccc2c1',NULL),
	(18531,0,0,'6967-90-4','Consistent with Molecular Formula','C11H12ClN3',221.6889,NULL,'178BC95695097796-FICuS-01-44','178BC95695097796-FICTS-01-23','17776EB3AA84AED8-uuuuu-01-2C','InChI=1S/C11H11N3.ClH/c12-11(13)14-10-7-3-5-8-4-1-2-6-9(8)10;/h1-7H,(H4,12,13,14);1H','InChIKey=ITPJCQQQTWMTHZ-UHFFFAOYSA-N','Cl.N=C(N)Nc1cccc2ccccc12',NULL),
	(18532,0,0,'6967-91-5','Consistent with Molecular Formula','C11H12ClN3',221.6889,NULL,'99C44E9667DFFD8C-FICuS-01-94','99C44E9667DFFD8C-FICTS-01-73','9938E973585224C2-uuuuu-01-EA','InChI=1S/C11H11N3.ClH/c12-11(13)14-10-6-5-8-3-1-2-4-9(8)7-10;/h1-7H,(H4,12,13,14);1H','InChIKey=BQUPNXUSKPVDQJ-UHFFFAOYSA-N','Cl.N=C(N)Nc1ccc2ccccc2c1',NULL),
	(18533,0,0,'6948-99-8','Consistent with Molecular Formula','C11H14ClN3',223.7047,NULL,'8D134000F6559826-FICuS-01-2A','8D134000F6559826-FICTS-01-09','8DEFE7E5C9D84168-uuuuu-01-3E','InChI=1S/C11H13N3.ClH/c12-11(13)14-10-7-3-5-8-4-1-2-6-9(8)10;/h1-3,5,7H,4,6H2,(H4,12,13,14);1H','InChIKey=PMXILHSNPHITAW-UHFFFAOYSA-N','Cl.N=C(N)Nc1cccc2c1CC=CC2',NULL),
	(18534,1,0,'4860-54-2','Consistent with Molecular Formula','C11H15N3',189.2596,NULL,'5A48C73161E8F39C-FICuS-01-60','5A48C73161E8F39C-FICTS-01-3F','5A48C73161E8F39C-uuuuu-01-0F','InChI=1S/C11H15N3/c12-11(13)14-10-6-5-8-3-1-2-4-9(8)7-10/h1-4,10H,5-7H2,(H4,12,13,14)','InChIKey=MRLPNZNPYAYBIK-UHFFFAOYSA-N','N=C(N)NC1CCc2ccccc2C1','1'),
	(18535,1,0,'6949-00-4','Consistent with Molecular Formula','C11H16ClN3',225.7205,NULL,'7E77EC3734FFA154-FICuS-01-71','7E77EC3734FFA154-FICTS-01-50','7E8B4BD20B72781A-uuuuu-01-14','InChI=1S/C11H15N3.ClH/c12-11(13)14-10-7-3-5-8-4-1-2-6-9(8)10;/h1-2,4,6,10H,3,5,7H2,(H4,12,13,14);1H','InChIKey=CEGXYVHPNGHKCZ-UHFFFAOYSA-N','Cl.N=C(N)NC1CCCc2ccccc21','1'),
	(18536,5,0,NULL,'Consistent with Molecular Formula','C11H21NO6',263.29,NULL,'42C87E6982EF70AB-FICuS-01-72','42C87E6982EF70AB-FICTS-01-51','42C87E6982EF70AB-uuuuu-01-21','InChI=1S/C11H21NO6/c1-2-3-4-7(14)12-8-10(16)9(15)6(5-13)18-11(8)17/h6,8-11,13,15-17H,2-5H2,1H3,(H,12,14)','InChIKey=FNSCSLWWUFMYHX-UHFFFAOYSA-N','CCCCC(=O)NC1C(O)OC(CO)C(O)C1O','1'),
	(18537,0,0,'6967-92-6','Consistent with Molecular Formula','C12H8N2O',196.208,NULL,'E716062FFD3D279C-FICuS-01-6E','E716062FFD3D279C-FICTS-01-4D','E716062FFD3D279C-uuuuu-01-1D','InChI=1S/C12H8N2O/c13-14-8-12(15)11-6-5-9-3-1-2-4-10(9)7-11/h1-8H','InChIKey=BVIDIQIESLQDNP-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)c1ccc2ccccc2c1',NULL),
	(18538,0,0,'1228-53-1','Consistent with Molecular Formula','C12H8N2O6S',308.265,'Bis(m-nitrophenyl)sulfone\nBis(3-nitrophenyl)sulfone\nSulfone, bis(m-nitrophenyl)\n3,3\'-Dinitrodiphenyl sulfone\nBenzene, 1,1\'-sulfonylbis[3-nitro-','6FA6F25956BAB649-FICuS-01-73','6FA6F25956BAB649-FICTS-01-52','6FA6F25956BAB649-uuuuu-01-22','InChI=1S/C12H8N2O6S/c15-13(16)9-3-1-5-11(7-9)21(19,20)12-6-2-4-10(8-12)14(17)18/h1-8H','InChIKey=AKAXCFAQCKRJOT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(18539,0,0,'1156-50-9','Consistent with Molecular Formula','C12H8N2O6S',308.265,NULL,'1437EE348EE9284C-FICuS-01-63','1437EE348EE9284C-FICTS-01-42','1437EE348EE9284C-uuuuu-01-12','InChI=1S/C12H8N2O6S/c15-13(16)9-1-5-11(6-2-9)21(19,20)12-7-3-10(4-8-12)14(17)18/h1-8H','InChIKey=BVHNGWRPAFKGFP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(18540,0,0,'599-61-1','Consistent with Molecular Formula','C12H12N2O2S',248.299,'3,3\'-Sulfonyldianiline\n3,3\'-Sulfonyldianiline-\n3,3\'-Sulfonylbis(aniline)\nBis(m-aminophenyl) sulfone\n3,3\'-Diaminophenyl sulfone\nSulfone, bis(3-aminophenyl)\nSulfone, bis(m-aminophenyl)\n3,3\'-Diaminodiphenyl sulfone\nWLN: ZR CSWR CZ\nBenzenamine, 3,3\'-sulfonylbis-\nAniline, 3,3\'-sulfonyldi-','128E18C7664A894C-FICuS-01-53','128E18C7664A894C-FICTS-01-32','128E18C7664A894C-uuuuu-01-02','InChI=1S/C12H12N2O2S/c13-9-3-1-5-11(7-9)17(15,16)12-6-2-4-10(14)8-12/h1-8H,13-14H2','InChIKey=LJGHYPLBDBRCRZ-UHFFFAOYSA-N','Nc1cccc(S(=O)(=O)c2cccc(N)c2)c1',NULL),
	(18541,0,0,'6047-71-8','Consistent with Molecular Formula','C12H14ClN3',235.7157,NULL,'0F6BBD45BBA00D8C-FICuS-01-88','0F6BBD45BBA00D8C-FICTS-01-67','0F971AA0842DD4C2-uuuuu-01-0E','InChI=1S/C12H13N3.ClH/c13-12(14)15-8-10-6-3-5-9-4-1-2-7-11(9)10;/h1-7H,8H2,(H4,13,14,15);1H','InChIKey=NTSSUHAQSUMJCK-UHFFFAOYSA-N','Cl.N=C(N)NCc1cccc2ccccc12',NULL),
	(18542,0,0,'7356-09-4','Consistent with Molecular Formula','C12H14N4O3',262.2676,NULL,'D52B5E261D598E5E-FICuS-01-70','D52B5E261D598E5E-FICTS-01-4F','EECE51FAF1A34D77-uuuuu-01-46','InChI=1S/C12H13N3.HNO3/c13-12(14)15-8-9-5-6-10-3-1-2-4-11(10)7-9;2-1(3)4/h1-7H,8H2,(H4,13,14,15);(H,2,3,4)','InChIKey=GSJYCDBVXDBGGO-UHFFFAOYSA-N','N=C(N)NCc1ccc2ccccc2c1.O=[N+]([O-])O',NULL),
	(18543,4,0,'6967-94-8','Consistent with Molecular Formula','C12H17NO7',287.2688,NULL,'AB85B330B112B282-FICuS-01-43','AB85B330B112B282-FICTS-01-22','AB85B330B112B282-uuuuu-01-F2','InChI=1S/C12H17NO7/c14-5-8(16)9(17)10(18)11(19)12(20)13-6-1-3-7(15)4-2-6/h1-4,8-11,14-19H,5H2,(H,13,20)','InChIKey=WRMWHTLOPXWIMR-UHFFFAOYSA-N','O=C(Nc1ccc(O)cc1)C(O)C(O)C(O)C(O)CO','1'),
	(18544,4,0,'6967-95-9','Consistent with Molecular Formula','C12H23NO6',277.3168,NULL,'DBA1E45BAD59D788-FICuS-01-8D','DBA1E45BAD59D788-FICTS-01-6C','DBA1E45BAD59D788-uuuuu-01-3C','InChI=1S/C12H23NO6/c14-6-8(15)9(16)10(17)11(18)12(19)13-7-4-2-1-3-5-7/h7-11,14-18H,1-6H2,(H,13,19)','InChIKey=VQCGPMVENPEPDO-UHFFFAOYSA-N','O=C(NC1CCCCC1)C(O)C(O)C(O)C(O)CO','1'),
	(18545,5,0,NULL,'Consistent with Molecular Formula','C12H23NO6',277.3168,NULL,'A5200021FFF1F591-FICuS-01-4A','A5200021FFF1F591-FICTS-01-29','A5200021FFF1F591-uuuuu-01-F9','InChI=1S/C12H23NO6/c1-2-3-4-5-8(15)13-9-11(17)10(16)7(6-14)19-12(9)18/h7,9-12,14,16-18H,2-6H2,1H3,(H,13,15)','InChIKey=HXYXZDBHBFMFTN-UHFFFAOYSA-N','CCCCCC(=O)NC1C(O)OC(CO)C(O)C1O','1'),
	(18546,0,0,'16407-30-0','Consistent with Molecular Formula','C13H14N4S',258.3404,NULL,'EF7107B92127D21E-FICuS-01-54','EF7107B92127D21E-FICTS-01-33','EF7107B92127D21E-uuuuu-01-03','InChI=1S/C13H14N4S/c1-9-3-5-11(14-7-9)16-13(18)17-12-6-4-10(2)8-15-12/h3-8H,1-2H3,(H2,14,15,16,17,18)','InChIKey=HEPZHLVRUKGZOU-UHFFFAOYSA-N','Cc1ccc(NC(=S)Nc2ccc(C)cn2)nc1',NULL),
	(18547,0,0,'5440-92-6','Consistent with Molecular Formula','C13H14N4S',258.3404,NULL,'6D29AB1165AAE414-FICuS-01-5C','6D29AB1165AAE414-FICTS-01-3B','6D29AB1165AAE414-uuuuu-01-0B','InChI=1S/C13H14N4S/c1-9-3-5-14-11(7-9)16-13(18)17-12-8-10(2)4-6-15-12/h3-8H,1-2H3,(H2,14,15,16,17,18)','InChIKey=HFUVJZDKYWLESU-UHFFFAOYSA-N','Cc1ccnc(NC(=S)Nc2cc(C)ccn2)c1',NULL),
	(18548,0,0,'5440-93-7','Consistent with Molecular Formula','C13H14N4S',258.3404,NULL,'2C192236EA67E5EF-FICuS-01-6B','2C192236EA67E5EF-FICTS-01-4A','2C192236EA67E5EF-uuuuu-01-1A','InChI=1S/C13H14N4S/c1-9-5-3-7-11(14-9)16-13(18)17-12-8-4-6-10(2)15-12/h3-8H,1-2H3,(H2,14,15,16,17,18)','InChIKey=SAIFDQQEXJWFQD-UHFFFAOYSA-N','Cc1cccc(NC(=S)Nc2cccc(C)n2)n1',NULL),
	(18549,0,0,'6949-01-5','Consistent with Molecular Formula','C13H14N4S',258.3404,NULL,'65F897190EE72978-FICuS-01-55','65F897190EE72978-FICTS-01-34','65F897190EE72978-uuuuu-01-04','InChI=1S/C13H14N4S/c1-9-5-3-7-14-11(9)16-13(18)17-12-10(2)6-4-8-15-12/h3-8H,1-2H3,(H2,14,15,16,17,18)','InChIKey=SLSXXOCGDJFZGQ-UHFFFAOYSA-N','Cc1cccnc1NC(=S)Nc1ncccc1C',NULL),
	(18550,0,0,'6967-97-1','Consistent with Molecular Formula','C13H15N5',241.295,NULL,'541493C49D8B6A0C-FICuS-01-59','541493C49D8B6A0C-FICTS-01-38','541493C49D8B6A0C-uuuuu-01-08','InChI=1S/C13H15N5/c1-9-3-5-11(15-7-9)17-13(14)18-12-6-4-10(2)8-16-12/h3-8H,1-2H3,(H3,14,15,16,17,18)','InChIKey=KOPWUIWVTZBGTJ-UHFFFAOYSA-N','Cc1ccc(NC(=N)Nc2ccc(C)cn2)nc1',NULL),
	(18551,0,0,NULL,'Consistent with Molecular Formula','C13H15N5',241.295,NULL,'ED9B5789FB5A3503-FICuS-01-71','ED9B5789FB5A3503-FICTS-01-50','ED9B5789FB5A3503-uuuuu-01-20','InChI=1S/C13H15N5/c1-9-3-5-15-11(7-9)17-13(14)18-12-8-10(2)4-6-16-12/h3-8H,1-2H3,(H3,14,15,16,17,18)','InChIKey=DNQUEUVPQSHJKT-UHFFFAOYSA-N','Cc1ccnc(NC(=N)Nc2cc(C)ccn2)c1',NULL),
	(18552,0,0,'5463-35-4','Consistent with Molecular Formula','C13H15N5',241.295,NULL,'8505AE9BC2DC2AFF-FICuS-01-95','8505AE9BC2DC2AFF-FICTS-01-74','8505AE9BC2DC2AFF-uuuuu-01-44','InChI=1S/C13H15N5/c1-9-5-3-7-15-11(9)17-13(14)18-12-10(2)6-4-8-16-12/h3-8H,1-2H3,(H3,14,15,16,17,18)','InChIKey=IGOZXVQFJKKPQT-UHFFFAOYSA-N','Cc1cccnc1NC(=N)Nc1ncccc1C',NULL),
	(18553,5,0,NULL,'Consistent with Molecular Formula','C13H17NO6',283.2804,NULL,'88651F7155408BCA-FICuS-01-4D','88651F7155408BCA-FICTS-01-2C','88651F7155408BCA-uuuuu-01-FC','InChI=1S/C13H17NO6/c15-6-9-11(17)12(18)10(13(19)20-9)14-5-7-3-1-2-4-8(7)16/h1-5,9-13,15-19H,6H2','InChIKey=VFWYEPIGHPIUNH-UHFFFAOYSA-N','OCC1OC(O)C(/N=C/c2ccccc2O)C(O)C1O','1'),
	(18554,0,0,'322-84-9','Consistent with Molecular Formula','C14H16ClN3',261.7535,NULL,'97C751895374108D-FICuS-01-38','97C751895374108D-FICTS-01-17','973BF66C6CF9C9C3-uuuuu-01-3A','InChI=1S/C14H15N3.ClH/c15-14(16)17(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12;/h1-10H,11H2,(H3,15,16);1H','InChIKey=GFQILUAFALJKKE-UHFFFAOYSA-N','Cl.N=C(N)N(Cc1ccccc1)c1ccccc1',NULL),
	(18555,0,0,'6968-00-9','Consistent with Molecular Formula','C14H18N6O4S3',430.514,NULL,'1C37B50EA912CEC9-FICuS-01-72','3B103CB6F61ADE1A-FICTS-01-53','6ECEED125B53BB6B-uuuuu-01-40','InChI=1S/C14H16N6S2.H2O4S/c15-13(16)19-9-5-1-3-7-11(9)21-22-12-8-4-2-6-10(12)20-14(17)18;1-5(2,3)4/h1-8H,(H4,15,16,19)(H4,17,18,20);(H2,1,2,3,4)','InChIKey=VOEKELVTKGGDHY-UHFFFAOYSA-N','NC(N)=Nc1ccccc1SSc1ccccc1N=C(N)N.O=S(=O)(O)O',NULL),
	(18556,4,0,NULL,'Consistent with Molecular Formula','C14H21NO6',299.323,NULL,'C9F5E57469AD9CC6-FICuS-01-8C','9DF910A32A5BDC5B-FICTS-01-5F','C9F5E57469AD9CC6-uuuuu-01-3B','InChI=1S/C14H21NO6/c16-8-10(17)11(18)12(19)13(20)14(21)15-7-6-9-4-2-1-3-5-9/h1-5,10-13,16-20H,6-8H2,(H,15,21)','InChIKey=XVYXITQHMRDBBG-UHFFFAOYSA-N','O=C(NCCc1ccccc1)C(O)C(O)C(O)C(O)CO','1'),
	(18557,0,0,'726-42-1','Consistent with Molecular Formula','C15H14N2',222.289,'Bis(p-tolyl)carbodiimide\nN,N\'-Di-p-tolylcarbodiimide\nN,N\'-Bis(p-tolyl)carbodiimide\nBis(4-methylphenyl)carbodiimide\nBenzenamine, N,N\'-methanetetraylbis[4-methyl-\nCarbodiimide, di-p-tolyl-','B71E7D8847F81EB2-FICuS-01-74','B71E7D8847F81EB2-FICTS-01-53','B71E7D8847F81EB2-uuuuu-01-23','InChI=1S/C15H14N2/c1-12-3-7-14(8-4-12)16-11-17-15-9-5-13(2)6-10-15/h3-10H,1-2H3','InChIKey=BOSWPVRACYJBSJ-UHFFFAOYSA-N','Cc1ccc(N=C=Nc2ccc(C)cc2)cc1',NULL),
	(18558,0,0,'329-39-5','Consistent with Molecular Formula','C15H18ClN3',275.7803,NULL,'DE390219755174D3-FICuS-01-3C','DE390219755174D3-FICTS-01-1B','DEC5A5FC4ADCAD9D-uuuuu-01-74','InChI=1S/C15H17N3.ClH/c16-15(17)18(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14;/h1-10H,11-12H2,(H3,16,17);1H','InChIKey=AFFSNPJQFHVPSX-UHFFFAOYSA-N','Cl.N=C(N)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(18559,5,0,NULL,'Consistent with Molecular Formula','C15H19N3O7S2',417.451,NULL,'2A8DB1395FD1F645-FICuS-01-6A','2A8DB1395FD1F645-FICTS-01-49','2A8DB1395FD1F645-uuuuu-01-19','InChI=1S/C15H19N3O7S2/c19-7-10-11(20)12(21)13(22)14(25-10)17-8-1-3-9(4-2-8)27(23,24)18-15-16-5-6-26-15/h1-6,10-14,17,19-22H,7H2,(H,16,18)','InChIKey=IBCAYTZASGSJPC-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc(NC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(18560,5,0,'6968-04-3','Consistent with Molecular Formula','C15H23NO6',313.3498,NULL,'D3CF885237E56F2C-FICuS-01-73','14B0D9392A370AD9-FICTS-01-31','D3CF885237E56F2C-uuuuu-01-22','InChI=1S/C15H23NO6/c1-9(7-10-5-3-2-4-6-10)16-15(22)14(21)13(20)12(19)11(18)8-17/h2-6,9,11-14,17-21H,7-8H2,1H3,(H,16,22)','InChIKey=PFXDJBDZVIIINF-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(=O)C(O)C(O)C(O)C(O)CO','1'),
	(18561,0,0,'7354-98-5','Consistent with Molecular Formula','C16H13N3O3S2',359.417,NULL,'424D4693C6C6C092-FICuS-01-4B','424D4693C6C6C092-FICTS-01-2A','424D4693C6C6C092-uuuuu-01-FA','InChI=1S/C16H13N3O3S2/c20-15-4-2-1-3-12(15)11-18-13-5-7-14(8-6-13)24(21,22)19-16-17-9-10-23-16/h1-11,20H,(H,17,19)','InChIKey=PKSKCTXKJQWASO-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(18562,0,0,'5440-94-8','Consistent with Molecular Formula','C16H15ClN6',326.7877,NULL,'B2D6C489DC0097AD-FICuS-01-79','B2D6C489DC0097AD-FICTS-01-58','B22A636CE38D4EE3-uuuuu-01-24','InChI=1S/C16H14N6.ClH/c1-4-10-17-13(7-1)20-16(21-14-8-2-5-11-18-14)22-15-9-3-6-12-19-15;/h1-12H,(H2,17,18,19,20,21,22);1H','InChIKey=GKEJVAUZRHGASS-UHFFFAOYSA-N','Cl.c1ccc(N=C(Nc2ccccn2)Nc2ccccn2)nc1',NULL),
	(18563,1,0,'1795-95-5','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'59AF99FBECE6C5AD-FICuS-01-B6','59AF99FBECE6C5AD-FICTS-01-95','59AF99FBECE6C5AD-uuuuu-01-65','InChI=1S/C16H17NO/c1-13(12-14-8-4-2-5-9-14)17-16(18)15-10-6-3-7-11-15/h2-11,13H,12H2,1H3,(H,17,18)','InChIKey=JHFZSLHBOLBFEV-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(=O)c1ccccc1','1'),
	(18564,5,0,NULL,'Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'4BA391D459CB529F-FICuS-01-6C','4BA391D459CB529F-FICTS-01-4B','4BA391D459CB529F-uuuuu-01-1B','InChI=1S/C16H20N4O4/c21-13-10(9-19-11-5-1-3-7-17-11)24-16(15(23)14(13)22)20-12-6-2-4-8-18-12/h1-8,10,13-16,21-23H,9H2,(H,17,19)(H,18,20)','InChIKey=GTTJRJZPWFLCOF-UHFFFAOYSA-N','OC1C(CNc2ccccn2)OC(Nc2ccccn2)C(O)C1O','1'),
	(18565,0,0,'20566-97-6','Consistent with Molecular Formula','C16H20N10O2S',416.4598,NULL,'DFADE4D213C1D891-FICuS-01-83','DFADE4D213C1D891-FICTS-01-62','DFADE4D213C1D891-uuuuu-01-32','InChI=1S/C16H20N10O2S/c17-13(18)25-15(21)23-9-1-5-11(6-2-9)29(27,28)12-7-3-10(4-8-12)24-16(22)26-14(19)20/h1-8H,(H6,17,18,21,23,25)(H6,19,20,22,24,26)','InChIKey=DGAIEPXQRXDOIW-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccc(S(=O)(=O)c2ccc(NC(=N)NC(=N)N)cc2)cc1',NULL),
	(18566,0,0,'6969-21-7','Consistent with Molecular Formula','C16H21ClN10O2S',452.9207,NULL,'772F10D807B8274A-FICuS-01-49','772F10D807B8274A-FICTS-01-28','77D3B73D3835FE04-uuuuu-01-0D','InChI=1S/C16H20N10O2S.ClH/c17-13(18)25-15(21)23-9-3-1-5-11(7-9)29(27,28)12-6-2-4-10(8-12)24-16(22)26-14(19)20;/h1-8H,(H6,17,18,21,23,25)(H6,19,20,22,24,26);1H','InChIKey=ODNUWRUSMPEJRK-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1cccc(S(=O)(=O)c2cccc(NC(=N)NC(=N)N)c2)c1',NULL),
	(18567,0,0,'5440-96-0','Consistent with Molecular Formula','C16H21ClN10S',420.9219,NULL,'43B711506DDCAE7A-FICuS-01-6D','43B711506DDCAE7A-FICTS-01-4C','434BB6B552517734-uuuuu-01-E4','InChI=1S/C16H20N10S.ClH/c17-13(18)25-15(21)23-9-1-5-11(6-2-9)27-12-7-3-10(4-8-12)24-16(22)26-14(19)20;/h1-8H,(H6,17,18,21,23,25)(H6,19,20,22,24,26);1H','InChIKey=JCEKWBHVXRSVQS-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1ccc(Sc2ccc(NC(=N)NC(=N)N)cc2)cc1',NULL),
	(18568,0,0,'5440-97-1','Consistent with Molecular Formula','C17H14N4O3S',354.3826,NULL,'3F22A6D24441A72B-FICuS-01-4A','3F22A6D24441A72B-FICTS-01-29','3F22A6D24441A72B-uuuuu-01-F9','InChI=1S/C17H14N4O3S/c22-16-5-2-1-4-13(16)12-20-14-6-8-15(9-7-14)25(23,24)21-17-18-10-3-11-19-17/h1-12,22H,(H,18,19,21)','InChIKey=XKOXWIOXLHFGSO-UHFFFAOYSA-N','O=S(=O)(Nc1ncccn1)c1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(18569,0,0,'6968-06-5','Consistent with Molecular Formula','C17H15N',233.3122,NULL,'14C6AB5B2B2335FF-FICuS-01-6C','14C6AB5B2B2335FF-FICTS-01-4B','14C6AB5B2B2335FF-uuuuu-01-1B','InChI=1S/C17H15N/c1-2-7-14(8-3-1)13-18-17-12-6-10-15-9-4-5-11-16(15)17/h1-8,10,12-13H,9,11H2','InChIKey=MWRMVLQOUVCAJY-UHFFFAOYSA-N','C1=CCc2c(cccc2/N=C/c2ccccc2)C1',NULL),
	(18570,0,0,'6968-07-6','Consistent with Molecular Formula','C17H23ClN10',402.8887,NULL,'D392C21DF0EF79E3-FICuS-01-7C','D392C21DF0EF79E3-FICTS-01-5B','D36E65F8CF62A0AD-uuuuu-01-38','InChI=1S/C17H22N10.ClH/c18-14(19)26-16(22)24-12-5-1-10(2-6-12)9-11-3-7-13(8-4-11)25-17(23)27-15(20)21;/h1-8H,9H2,(H6,18,19,22,24,26)(H6,20,21,23,25,27);1H','InChIKey=OMAYSOYWHZEOFT-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1ccc(Cc2ccc(NC(=N)NC(=N)N)cc2)cc1',NULL),
	(18571,4,0,'6968-08-7','Consistent with Molecular Formula','C18H33NO6',359.4618,NULL,'C37F86D185589DFD-FICuS-01-7E','215524AE9CC434B8-FICTS-01-33','C37F86D185589DFD-uuuuu-01-2D','InChI=1S/C18H33NO6/c20-11-14(21)15(22)16(23)17(24)18(25)19(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h12-17,20-24H,1-11H2','InChIKey=PSXGIKUTSBJBOU-UHFFFAOYSA-N','O=C(C(O)C(O)C(O)C(O)CO)N(C1CCCCC1)C1CCCCC1','1'),
	(18572,0,0,'6968-10-1','Consistent with Molecular Formula','C19H20N6',332.4072,NULL,'49B6BA53C8CB2D54-FICuS-01-76','49B6BA53C8CB2D54-FICTS-01-55','49B6BA53C8CB2D54-uuuuu-01-25','InChI=1S/C19H20N6/c1-13-7-4-10-16(20-13)23-19(24-17-11-5-8-14(2)21-17)25-18-12-6-9-15(3)22-18/h4-12H,1-3H3,(H2,20,21,22,23,24,25)','InChIKey=BDCZMSSPADRVBZ-UHFFFAOYSA-N','Cc1cccc(N=C(Nc2cccc(C)n2)Nc2cccc(C)n2)n1',NULL),
	(18573,0,0,'5440-98-2','Consistent with Molecular Formula','C22H23N3',329.4438,NULL,'8E412B4651DB6228-FICuS-01-45','8E412B4651DB6228-FICTS-01-24','8E412B4651DB6228-uuuuu-01-F4','InChI=1S/C22H23N3/c1-4-10-19(11-5-1)16-23-22(24-17-20-12-6-2-7-13-20)25-18-21-14-8-3-9-15-21/h1-15H,16-18H2,(H2,23,24,25)','InChIKey=CRQXNVPOHIITIU-UHFFFAOYSA-N','c1ccc(CN=C(NCc2ccccc2)NCc2ccccc2)cc1',NULL),
	(18574,2,0,'6968-11-2','Consistent with Molecular Formula','C22H24N2O8S2',508.5602,NULL,'E7577E565B7B1ABF-FICuS-01-80','E7577E565B7B1ABF-FICTS-01-5F','E7577E565B7B1ABF-uuuuu-01-2F','InChI=1S/C22H24N2O8S2/c25-19(26)17(23-21(29)31-11-15-7-3-1-4-8-15)13-33-34-14-18(20(27)28)24-22(30)32-12-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2,(H,23,29)(H,24,30)(H,25,26)(H,27,28)','InChIKey=PTRQEEVKHMDMCF-UHFFFAOYSA-N','O=C(NC(CSSCC(NC(=O)OCc1ccccc1)C(=O)O)C(=O)O)OCc1ccccc1','1'),
	(18575,4,0,'7356-85-6','Consistent with Molecular Formula','C22H27NO11',481.4554,NULL,'DF10264AF53756E8-FICuS-01-5C','DF10264AF53756E8-FICTS-01-3B','DF10264AF53756E8-uuuuu-01-0B','InChI=1S/C22H27NO11/c1-12(24)30-11-18(31-13(2)25)19(32-14(3)26)20(33-15(4)27)21(34-16(5)28)22(29)23-17-9-7-6-8-10-17/h6-10,18-21H,11H2,1-5H3,(H,23,29)','InChIKey=UOVCYSVLSRDMIY-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)Nc1ccccc1','1'),
	(18576,4,0,NULL,'Consistent with Molecular Formula','C25H29N3O13S2',643.6364,NULL,'D89B2819C4939809-FICuS-01-4F','D89B2819C4939809-FICTS-01-2E','D89B2819C4939809-uuuuu-01-FE','InChI=1S/C25H29N3O13S2/c1-13(29)37-12-20(38-14(2)30)21(39-15(3)31)22(40-16(4)32)23(41-17(5)33)24(34)27-18-6-8-19(9-7-18)43(35,36)28-25-26-10-11-42-25/h6-11,20-23H,12H2,1-5H3,(H,26,28)(H,27,34)','InChIKey=OWQKFTJSVYWEGP-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)Nc1ccc(S(=O)(=O)Nc2nccs2)cc1','1'),
	(18577,0,0,'3430-53-3','Consistent with Molecular Formula','C26H20N2O2S2',456.5762,NULL,'79F933CA96C3B3BB-FICuS-01-7E','79F933CA96C3B3BB-FICTS-01-5D','79F933CA96C3B3BB-uuuuu-01-2D','InChI=1S/C26H20N2O2S2/c29-25-7-3-1-5-19(25)17-27-21-9-13-23(14-10-21)31-32-24-15-11-22(12-16-24)28-18-20-6-2-4-8-26(20)30/h1-18,29-30H','InChIKey=WORJHOARZNZREI-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccc(SSc2ccc(/N=C/c3ccccc3O)cc2)cc1',NULL),
	(18578,0,0,'7251-84-5','Consistent with Molecular Formula','C26H20N2O4S',456.515,NULL,'3B9C8A3CAAADF53D-FICuS-01-A0','3B9C8A3CAAADF53D-FICTS-01-7F','3B9C8A3CAAADF53D-uuuuu-01-4F','InChI=1S/C26H20N2O4S/c29-25-7-3-1-5-19(25)17-27-21-9-13-23(14-10-21)33(31,32)24-15-11-22(12-16-24)28-18-20-6-2-4-8-26(20)30/h1-18,29-30H','InChIKey=GDUFOHWZCAUCQK-UHFFFAOYSA-N','O=S(=O)(c1ccc(/N=C/c2ccccc2O)cc1)c1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(18579,5,0,'7356-86-7','Consistent with Molecular Formula','C26H33NO11',535.5468,NULL,'302D2AD6CA105B8F-FICuS-01-67','302D2AD6CA105B8F-FICTS-01-46','302D2AD6CA105B8F-uuuuu-01-16','InChI=1S/C26H33NO11/c1-14(28)34-13-22(35-15(2)29)23(36-16(3)30)24(37-17(4)31)25(38-18(5)32)26(33)27-21-11-10-19-8-6-7-9-20(19)12-21/h6-9,21-25H,10-13H2,1-5H3,(H,27,33)','InChIKey=GBKJNLDKLUASCC-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)NC1CCc2ccccc2C1','1'),
	(18580,6,0,NULL,'Consistent with Molecular Formula','C26H35NO12',553.562,NULL,'ECE0BB3F603E4889-FICuS-01-7C','ECE0BB3F603E4889-FICTS-01-5B','ECE0BB3F603E4889-uuuuu-01-2B','InChI=1S/C26H35NO12/c1-14(22(33)20-11-9-8-10-12-20)27(7)26(34)25(39-19(6)32)24(38-18(5)31)23(37-17(4)30)21(36-16(3)29)13-35-15(2)28/h8-12,14,21-25,33H,13H2,1-7H3','InChIKey=OWEDPWPQCDJGFM-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)N(C)C(C)C(O)c1ccccc1','1'),
	(18581,4,0,NULL,'Consistent with Molecular Formula','C26H43NO11',545.6258,NULL,'2A641502C6AEEED7-FICuS-01-70','2A641502C6AEEED7-FICTS-01-4F','2A641502C6AEEED7-uuuuu-01-1F','InChI=1S/C26H43NO11/c1-7-8-9-10-11-12-13-14-15-27-26(33)25(38-21(6)32)24(37-20(5)31)23(36-19(4)30)22(35-18(3)29)16-34-17(2)28/h22-25H,7-16H2,1-6H3,(H,27,33)','InChIKey=LXDXDHMHJIMYDW-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(18582,1,0,'640-68-6','Consistent with Molecular Formula','C5H11NO2',117.1474,'(R)-Valine\nWLN: QVYZY1&1 -D\nD-Valine\nValine, D-','52CCF3C6D1B58C3D-FICuS-01-84','52CCF3C6D1B58C3D-FICTS-01-63','52CCF3C6D1B58C3D-uuuuu-01-33','InChI=1S/C5H11NO2/c1-3(2)4(6)5(7)8/h3-4H,6H2,1-2H3,(H,7,8)','InChIKey=KZSNJWFQEVHDMF-UHFFFAOYSA-N','CC(C)C(N)C(=O)O','1'),
	(18583,1,0,'75-55-8','Consistent with Molecular Formula','C3H7N',57.095,'Propylenimine\nPropyleneimine\nMethylaziridine\n2-Methylaziridine\n1,2-Propylenimine\n1,2-Propyleneimine\nMethylethylenimine\n2-Methylethylenimine\n2-Methylazacyclopropane\nWLN: T3MTJ B1\nPropyleneimine, inhibited\nAziridine, 2-methyl-\nAziridine, 2-methyl-','B116637306C27250-FICuS-01-1D','B116637306C27250-FICTS-01-FC','B116637306C27250-uuuuu-01-CC','InChI=1S/C3H7N/c1-3-2-4-3/h3-4H,2H2,1H3','InChIKey=OZDGMOYKSFPLSE-UHFFFAOYSA-N','CC1CN1','1'),
	(18584,0,1,'6968-14-5','Consistent with Molecular Formula','C4HCl4F3',247.8591,NULL,'29658C9C2ED5A74A-FICuS-01-71','29658C9C2ED5A74A-FICTS-01-50','BA1D16A6864BE57B-uuuuu-01-23','InChI=1S/C4HCl4F3/c5-1-2(3(6,7)8)4(9,10)11/h1H/b2-1-','InChIKey=TWONDSDVCVRFCC-UPHRSURJSA-N','FC(F)(F)/C(=C/Cl)C(Cl)(Cl)Cl','1'),
	(18585,1,0,'6968-15-6','Consistent with Molecular Formula','C4H2Cl5F3',284.32,NULL,'FB4446A95DDEA158-FICuS-01-7C','FB4446A95DDEA158-FICTS-01-5B','FB4446A95DDEA158-uuuuu-01-2B','InChI=1S/C4H2Cl5F3/c5-2(6)1(3(7,8)9)4(10,11)12/h1-2H','InChIKey=IQLJGAZAAZMRDB-UHFFFAOYSA-N','FC(F)(F)C(C(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(18586,0,0,'25067-61-2','No Comparision - Error parsing formula suffix - x','C4H5?3N',67.0902,'Polymethacrylonitrile\nPoly(methacrylonitrile)\nMethacrylonitrile polymer\nMethacrylonitrile, polymers\n2-Propenenitrile, 2-methyl-, homopolymer','A93097AAC1C2924D-FICuS-01-62','A93097AAC1C2924D-FICTS-01-41','A93097AAC1C2924D-uuuuu-01-11','InChI=1S/C4H5N/c1-4(2)3-5/h1H2,2H3','InChIKey=GYCMBHHDWRMZGG-UHFFFAOYSA-N','*.*.*.C=C(C)C#N',NULL),
	(18587,2,0,'6968-16-7','Consistent with Molecular Formula','C4H10O4',122.1206,NULL,'EC4A964AD3AC3883-FICuS-01-79','EC4A964AD3AC3883-FICTS-01-58','EC4A964AD3AC3883-uuuuu-01-28','InChI=1S/C4H10O4/c5-1-3(7)4(8)2-6/h3-8H,1-2H2','InChIKey=UNXHWFMMPAWVPI-UHFFFAOYSA-N','OCC(O)C(O)CO','1'),
	(18588,1,0,NULL,'Consistent with Molecular Formula','C4H10NaO4S2',209.2304,NULL,'9EBC1FFE0B27C181-FICuS-01-84','9EBC1FFE0B27C181-FICTS-01-63','155BF3F16B5C7329-uuuuu-01-08','InChI=1S/C4H10O4S2.Na/c1-9-3-2-4(5)10(6,7)8;/h4-5H,2-3H2,1H3,(H,6,7,8);/q;+1','InChIKey=ZLYWHXDLVSWTNO-UHFFFAOYSA-N','CSCCC(O)S(=O)(=O)O.[Na+]','1'),
	(18589,1,0,'761-07-9','Consistent with Molecular Formula','C5H6Cl3NO4',250.4657,NULL,'B1016AEC8E2E717B-FICuS-01-6F','B1016AEC8E2E717B-FICTS-01-4E','B1016AEC8E2E717B-uuuuu-01-1E','InChI=1S/C5H6Cl3NO4/c1-3(10)13-4(2-9(11)12)5(6,7)8/h4H,2H2,1H3','InChIKey=IZCQFYTXKWWSMP-UHFFFAOYSA-N','CC(=O)OC(C[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(18590,0,0,'6968-18-9','Consistent with Molecular Formula','C5H10N2O5',178.1444,NULL,'166E3249F54FC6F6-FICuS-01-65','166E3249F54FC6F6-FICTS-01-44','166E3249F54FC6F6-uuuuu-01-14','InChI=1S/C5H10N2O5/c1-5(6(9)10,7(11)12)3-2-4-8/h8H,2-4H2,1H3','InChIKey=METLXGOPKJBXJA-UHFFFAOYSA-N','CC(CCCO)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(18591,4,0,NULL,'Consistent with Molecular Formula','C6H12KO7',235.2546,'C.A.S. 299,274','F0897B01284B8E44-FICuS-01-4D','F0897B01284B8E44-FICTS-01-2C','C82FC630E01418EF-uuuuu-01-13','InChI=1S/C6H12O7.K/c7-1-2(8)3(9)4(10)5(11)6(12)13;/h2-5,7-11H,1H2,(H,12,13);/q;+1','InChIKey=HLCFGWHYROZGBI-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)CO.[K+]','1'),
	(18592,4,0,'7251-85-6','Consistent with Molecular Formula','C6H12Cl2O4',219.0644,'Dichloromannitol\n1,6-Dichloro-1,6-dideoxymannitol\nD-Mannitol, 1,6-dichloro-1,6-dideoxy-\nMannitol, 1,6-dichloro-1,6-dideoxy-, D-','239C6C1CAAC2DE32-FICuS-01-7A','239C6C1CAAC2DE32-FICTS-01-59','239C6C1CAAC2DE32-uuuuu-01-29','InChI=1S/C6H12Cl2O4/c7-1-3(9)5(11)6(12)4(10)2-8/h3-6,9-12H,1-2H2','InChIKey=VSYOJRJNYPFTHS-UHFFFAOYSA-N','OC(CCl)C(O)C(O)C(O)CCl','1'),
	(18593,1,0,NULL,'Consistent with Molecular Formula','C6H12N2O5',192.1712,NULL,'8FB4C338B62AC427-FICuS-01-67','8FB4C338B62AC427-FICTS-01-46','8FB4C338B62AC427-uuuuu-01-16','InChI=1S/C6H12N2O5/c1-5(9)3-4-6(2,7(10)11)8(12)13/h5,9H,3-4H2,1-2H3','InChIKey=GWTVDQYLYDTPGP-UHFFFAOYSA-N','CC(O)CCC(C)([N+](=O)[O-])[N+](=O)[O-]','1'),
	(18594,0,0,'3235-46-9','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'A95F933B5D82074D-FICuS-01-5F','A95F933B5D82074D-FICTS-01-3E','A95F933B5D82074D-uuuuu-01-0E','InChI=1S/C6H13NO2/c1-6(2,7)4-3-5(8)9/h3-4,7H2,1-2H3,(H,8,9)','InChIKey=FZNOWMWZNCOYIJ-UHFFFAOYSA-N','CC(C)(N)CCC(=O)O',NULL),
	(18595,0,0,'5215-92-9','Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'8FEB50E326AAF958-FICuS-01-7F','8FEB50E326AAF958-FICTS-01-5E','8FEB50E326AAF958-uuuuu-01-2E','InChI=1S/C6H13NO3/c1-6(2,7(9)10)4-3-5-8/h8H,3-5H2,1-2H3','InChIKey=DBYMNHYVMTWSLQ-UHFFFAOYSA-N','CC(C)(CCCO)[N+](=O)[O-]',NULL),
	(18596,0,0,'6968-20-3','Consistent with Molecular Formula','C6H14O3S',166.2348,'Methanesulfonic acid, pentyl ester\nMethanesulfonic acid, pentyl ester','BBB3C80C3A43CD68-FICuS-01-7E','BBB3C80C3A43CD68-FICTS-01-5D','BBB3C80C3A43CD68-uuuuu-01-2D','InChI=1S/C6H14O3S/c1-3-4-5-6-9-10(2,7)8/h3-6H2,1-2H3','InChIKey=GZQUFIUZBLOTMM-UHFFFAOYSA-N','CCCCCOS(C)(=O)=O',NULL),
	(18597,4,0,'58691-27-3','Consistent with Molecular Formula','C6H16ClNO5',217.6491,NULL,'25305D316E90ED3B-FICuS-01-50','25305D316E90ED3B-FICTS-01-2F','25CCFAD4511D3475-uuuuu-01-10','InChI=1S/C6H15NO5.ClH/c7-3(1-8)5(11)6(12)4(10)2-9;/h3-6,8-12H,1-2,7H2;1H','InChIKey=UYSFLSBZVFZERV-UHFFFAOYSA-N','Cl.NC(CO)C(O)C(O)C(O)CO','1'),
	(18598,0,0,'6388-47-2','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'3-Chloroanthranilic acid\n2-Amino-3-chlorobenzoic acid\nBenzoic acid, 2-amino-3-chloro-\nAnthranilic acid, 3-chloro-','C24683D750535E88-FICuS-01-43','C24683D750535E88-FICTS-01-22','C24683D750535E88-uuuuu-01-F2','InChI=1S/C7H6ClNO2/c8-5-3-1-2-4(6(5)9)7(10)11/h1-3H,9H2,(H,10,11)','InChIKey=LWUAMROXVQLJKA-UHFFFAOYSA-N','Nc1c(Cl)cccc1C(=O)O',NULL),
	(18599,0,0,'6968-22-5','Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'005682EA9AAEE061-FICuS-01-5E','005682EA9AAEE061-FICTS-01-3D','005682EA9AAEE061-uuuuu-01-0D','InChI=1S/C7H6N2O4/c8-5-3-4(7(10)11)1-2-6(5)9(12)13/h1-3H,8H2,(H,10,11)','InChIKey=LYCCVBLUKJRDOF-UHFFFAOYSA-N','Nc1cc(C(=O)O)ccc1[N+](=O)[O-]',NULL),
	(18600,0,0,'1588-83-6','Consistent with Molecular Formula','C7H6N2O4',182.1354,'4-Carboxy-2-nitroaniline\n4-Amino-3-nitrobenzoic acid\n3-Nitro-4-aminobenozic acid\n3-Nitro-4-aminobenzoic acid\nBenzoic acid, 4-amino-3-nitro-\nBenzoic acid, 4-amino-3-nitro-','F5D85C647C573EE3-FICuS-01-76','F5D85C647C573EE3-FICTS-01-55','F5D85C647C573EE3-uuuuu-01-25','InChI=1S/C7H6N2O4/c8-5-2-1-4(7(10)11)3-6(5)9(12)13/h1-3H,8H2,(H,10,11)','InChIKey=ZZNAYFWAXZJITH-UHFFFAOYSA-N','Nc1ccc(C(=O)O)cc1[N+](=O)[O-]',NULL),
	(18601,0,0,'6968-24-7','Consistent with Molecular Formula','C7H7Br2N',264.947,NULL,'C3A4164987082D6B-FICuS-01-4B','C3A4164987082D6B-FICTS-01-2A','C3A4164987082D6B-uuuuu-01-FA','InChI=1S/C7H7Br2N/c1-4-2-5(8)7(10)6(9)3-4/h2-3H,10H2,1H3','InChIKey=ATDIROHVRVQMRO-UHFFFAOYSA-N','Cc1cc(Br)c(N)c(Br)c1',NULL),
	(18602,0,1,'3771-70-8','Consistent with Molecular Formula','C7H9N3OS',183.2276,NULL,'785ACB950DE32247-FICuS-01-5A','785ACB950DE32247-FICTS-01-39','785ACB950DE32247-uuuuu-01-09','InChI=1S/C7H9N3OS/c1-5(9-10-7(8)11)6-3-2-4-12-6/h2-4H,1H3,(H3,8,10,11)','InChIKey=VYCCHDWALWBGJU-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)c1cccs1','1'),
	(18603,0,1,'6968-25-8','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'82D74F5A42077FAA-FICuS-01-68','82D74F5A42077FAA-FICTS-01-47','57BBA395FA1ACA7E-uuuuu-01-41','InChI=1S/C7H9N3O2/c1-5(9-10-7(8)11)6-3-2-4-12-6/h2-4H,1H3,(H3,8,10,11)/b9-5-','InChIKey=VIWNSIPMWBNNFB-UITAMQMPSA-N','C/C(=N\\NC(N)=O)c1ccco1','1'),
	(18604,1,0,'6968-26-9','Consistent with Molecular Formula','C7H10N2O',138.1688,NULL,'CA6314900A0E9D50-FICuS-01-4A','CA6314900A0E9D50-FICTS-01-29','CA6314900A0E9D50-uuuuu-01-F9','InChI=1S/C7H10N2O/c8-5-6-3-1-2-4-7(10)9-6/h6H,1-4H2,(H,9,10)','InChIKey=XDEGVMCUURQNKC-UHFFFAOYSA-N','N#CC1CCCCC(=O)N1','1'),
	(18605,0,0,'6968-27-0','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'31F29F98B0E566DC-FICuS-01-72','31F29F98B0E566DC-FICTS-01-51','31F29F98B0E566DC-uuuuu-01-21','InChI=1S/C7H15NO/c1-5(2)7(3,4)6(8)9/h5H,1-4H3,(H2,8,9)','InChIKey=WXVBAUOIPSBUQU-UHFFFAOYSA-N','CC(C)C(C)(C)C(N)=O',NULL),
	(18606,1,0,'7251-87-8','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'53AA090BEA9099CA-FICuS-01-71','53AA090BEA9099CA-FICTS-01-50','53AA090BEA9099CA-uuuuu-01-20','InChI=1S/C7H15NO3/c1-6(9)4-5-7(2,3)8(10)11/h6,9H,4-5H2,1-3H3','InChIKey=JHAZSFLGWSANGV-UHFFFAOYSA-N','CC(O)CCC(C)(C)[N+](=O)[O-]','1'),
	(18607,0,0,NULL,'Consistent with Molecular Formula','C8H4BrNO6',290.0267,NULL,'29799CCCD8351255-FICuS-01-55','29799CCCD8351255-FICTS-01-34','29799CCCD8351255-uuuuu-01-04','InChI=1S/C8H4BrNO6/c9-5-1-4(8(13)14)6(10(15)16)2-3(5)7(11)12/h1-2H,(H,11,12)(H,13,14)','InChIKey=ANWKXNJYDWQRGL-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])c(C(=O)O)cc1Br',NULL),
	(18608,0,0,'320-97-8','Consistent with Molecular Formula','C8H5FO4',184.1235,'1,2-Benzenedicarboxylic acid, 4-fluoro-','1A4ECAEF87DE4FB2-FICuS-01-A7','1A4ECAEF87DE4FB2-FICTS-01-86','1A4ECAEF87DE4FB2-uuuuu-01-56','InChI=1S/C8H5FO4/c9-4-1-2-5(7(10)11)6(3-4)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=OMCXTFVBNCFZMY-UHFFFAOYSA-N','O=C(O)c1ccc(F)cc1C(=O)O',NULL),
	(18609,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O6',226.1452,NULL,'79262CD894B86ADA-FICuS-01-73','79262CD894B86ADA-FICTS-01-52','79262CD894B86ADA-uuuuu-01-22','InChI=1S/C8H6N2O6/c9-5-1-4(8(13)14)6(10(15)16)2-3(5)7(11)12/h1-2H,9H2,(H,11,12)(H,13,14)','InChIKey=CSXWDSHGTHOAFM-UHFFFAOYSA-N','Nc1cc(C(=O)O)c([N+](=O)[O-])cc1C(=O)O',NULL),
	(18610,0,0,'6967-81-3','Consistent with Molecular Formula','C8H7BrN2O4',275.0583,NULL,'16E077A021327BE8-FICuS-01-40','16E077A021327BE8-FICTS-01-1F','16E077A021327BE8-uuuuu-01-EF','InChI=1S/C8H7BrN2O4/c1-4-6(9)3-7(10(12)13)5(2)8(4)11(14)15/h3H,1-2H3','InChIKey=IAXDCFGUXQRIBP-UHFFFAOYSA-N','Cc1c(Br)cc([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(18611,0,0,'6967-82-4','Consistent with Molecular Formula','C8H7BrO2',215.0461,NULL,'8B8C5574601939FD-FICuS-01-57','8B8C5574601939FD-FICTS-01-36','8B8C5574601939FD-uuuuu-01-06','InChI=1S/C8H7BrO2/c1-5-2-3-7(9)6(4-5)8(10)11/h2-4H,1H3,(H,10,11)','InChIKey=ZXMISUUIYPFORW-UHFFFAOYSA-N','Cc1ccc(Br)c(C(=O)O)c1',NULL),
	(18612,0,1,'6967-83-5','Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'29CD52604E0A8949-FICuS-01-4E','CF4DCA704F7002A0-FICTS-01-46','29CD52604E0A8949-uuuuu-01-FD','InChI=1S/C8H11N3O2/c1-5-3-4-7(13-5)6(2)10-11-8(9)12/h3-4H,1-2H3,(H3,9,11,12)/b10-6-','InChIKey=YZPQPAQQSWGRDR-POHAHGRESA-N','C/C(=N\\NC(N)=O)c1ccc(C)o1','1'),
	(18613,5,0,'5463-99-0','Consistent with Molecular Formula','C8H14O7',222.1944,NULL,'5F96E14B17A475E4-FICuS-01-5F','5F96E14B17A475E4-FICTS-01-3E','5F96E14B17A475E4-uuuuu-01-0E','InChI=1S/C8H14O7/c1-13-7(12)6-4(10)3(9)5(11)8(14-2)15-6/h3-6,8-11H,1-2H3','InChIKey=DCXMXXNUXSBWDI-UHFFFAOYSA-N','COC(=O)C1OC(OC)C(O)C(O)C1O','1'),
	(18614,1,0,'6967-84-6','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'54CF7E9940850617-FICuS-01-46','54CF7E9940850617-FICTS-01-25','54CF7E9940850617-uuuuu-01-F5','InChI=1S/C8H16O2/c1-5-6(7(9)10)8(2,3)4/h6H,5H2,1-4H3,(H,9,10)','InChIKey=SGPSHLUFQAXIAO-UHFFFAOYSA-N','CCC(C(=O)O)C(C)(C)C','1'),
	(18615,0,0,'5440-65-3','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'BE7F52DC7CDC9C74-FICuS-01-A1','BE7F52DC7CDC9C74-FICTS-01-80','BE7F52DC7CDC9C74-uuuuu-01-50','InChI=1S/C8H17NO/c1-5(2)7(6(3)4)8(9)10/h5-7H,1-4H3,(H2,9,10)','InChIKey=UMJPVWFIBILILQ-UHFFFAOYSA-N','CC(C)C(C(N)=O)C(C)C',NULL),
	(18616,0,0,'7251-82-3','Consistent with Molecular Formula','C9H7NO2',161.1598,NULL,'D586CAC6E21627C5-FICuS-01-6A','D586CAC6E21627C5-FICTS-01-49','D586CAC6E21627C5-uuuuu-01-19','InChI=1S/C9H7NO2/c1-5-3-2-4-6-7(5)9(12)10-8(6)11/h2-4H,1H3,(H,10,11,12)','InChIKey=ABCGRFHYOYXEJV-UHFFFAOYSA-N','Cc1cccc2c1C(=O)NC2=O',NULL),
	(18617,0,1,'888-54-0','Consistent with Molecular Formula','C9H8N4O4',236.1866,'Acrolein 2,4-dinitrophenylhydrazone\n2-Propenal, (2,4-dinitrophenyl)hydrazone\nAcrolein, (2,4-dinitrophenyl)hydrazone','29E547BDE2205964-FICuS-01-4E','29E547BDE2205964-FICTS-01-2D','29E547BDE2205964-uuuuu-01-FD','InChI=1S/C9H8N4O4/c1-2-5-10-11-8-4-3-7(12(14)15)6-9(8)13(16)17/h2-6,11H,1H2','InChIKey=JJPZHGIYUVFTGG-UHFFFAOYSA-N','C=C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(18618,0,0,'5156-01-4','Consistent with Molecular Formula','C9H8O4',180.1598,'Methylterephthalic acid\n2-Methylterephthalic acid\n1,4-Benzenedicarboxylic acid, 2-methyl-\nTerephthalic acid, methyl-','569DB54142DBBA84-FICuS-01-66','569DB54142DBBA84-FICTS-01-45','569DB54142DBBA84-uuuuu-01-15','InChI=1S/C9H8O4/c1-5-4-6(8(10)11)2-3-7(5)9(12)13/h2-4H,1H3,(H,10,11)(H,12,13)','InChIKey=UFMBOFGKHIXOTA-UHFFFAOYSA-N','Cc1cc(C(=O)O)ccc1C(=O)O',NULL),
	(18619,0,0,'2206-43-1','Consistent with Molecular Formula','C9H8O5',196.1592,NULL,'56C796FACF605BC6-FICuS-01-81','56C796FACF605BC6-FICTS-01-60','56C796FACF605BC6-uuuuu-01-30','InChI=1S/C9H8O5/c1-14-7-3-2-5(8(10)11)4-6(7)9(12)13/h2-4H,1H3,(H,10,11)(H,12,13)','InChIKey=JIICYHFLIOGGHE-UHFFFAOYSA-N','COc1ccc(C(=O)O)cc1C(=O)O',NULL),
	(18620,0,0,'2947-60-6','Consistent with Molecular Formula','C9H9N',131.1768,NULL,'3C032E8F108AB552-FICuS-01-4D','3C032E8F108AB552-FICTS-01-2C','3C032E8F108AB552-uuuuu-01-FC','InChI=1S/C9H9N/c1-8-3-2-4-9(7-8)5-6-10/h2-4,7H,5H2,1H3','InChIKey=WOJADIOTNFDWNQ-UHFFFAOYSA-N','Cc1cccc(CC#N)c1',NULL),
	(18621,0,0,'6948-97-6','Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'BE6720A9049E8035-FICuS-01-49','BE6720A9049E8035-FICTS-01-28','BE6720A9049E8035-uuuuu-01-F8','InChI=1S/C9H10N4O4/c1-9(2,13(16)17)11-10-7-3-5-8(6-4-7)12(14)15/h3-6H,1-2H3/b11-10+','InChIKey=LOLUQQGEHJFUJV-ZHACJKMWSA-N','CC(C)(/N=N/c1ccc([N+](=O)[O-])cc1)[N+](=O)[O-]',NULL),
	(18622,0,0,'6967-88-0','Consistent with Molecular Formula','C9H11BrO',215.0893,NULL,'4A2A034E81FBE14B-FICuS-01-68','4A2A034E81FBE14B-FICTS-01-47','4A2A034E81FBE14B-uuuuu-01-17','InChI=1S/C9H11BrO/c1-7(2)11-9-5-3-8(10)4-6-9/h3-7H,1-2H3','InChIKey=MPAOOLLBWUEXOM-UHFFFAOYSA-N','CC(C)Oc1ccc(Br)cc1',NULL),
	(18623,0,0,'6948-98-7','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'29627BE982BAA084-FICuS-01-5B','29627BE982BAA084-FICTS-01-3A','29627BE982BAA084-uuuuu-01-0A','InChI=1S/C9H16O/c1-6-8(10)9(4,5)7(2)3/h2,6H2,1,3-5H3','InChIKey=VBZRWZVYUDHMDL-UHFFFAOYSA-N','C=C(C)C(C)(C)C(=O)CC',NULL),
	(18624,0,0,NULL,'Consistent with Molecular Formula','C9H16?CuO2',219.7702,NULL,'F35DE61903DAE144-FICuS-01-64','F35DE61903DAE144-FICTS-01-43','F35DE61903DAE144-uuuuu-01-13','InChI=1S/C9H16O2.Cu/c1-3-4-5-6-9(11)7-8(2)10;/h3-7H2,1-2H3;/q;+2','InChIKey=VJYBKJSZDOUABR-UHFFFAOYSA-N','*.CCCCCC(=O)CC(C)=O.[Cu+2]',NULL),
	(18625,2,0,'5440-66-4','Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'61C10AE4CC9C0A02-FICuS-01-61','61C10AE4CC9C0A02-FICTS-01-40','61C10AE4CC9C0A02-uuuuu-01-10','InChI=1S/C9H17NO4/c1-5-8(10(12)13)9(6(2)3)14-7(4)11/h6,8-9H,5H2,1-4H3','InChIKey=GNTZENDEEVYVID-UHFFFAOYSA-N','CCC(C(OC(C)=O)C(C)C)[N+](=O)[O-]','1'),
	(18626,0,0,'5440-67-5','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'E664AA37C029798A-FICuS-01-5F','E664AA37C029798A-FICTS-01-3E','E664AA37C029798A-uuuuu-01-0E','InChI=1S/C10H12N2O4/c1-10(2,12(15)16)7-8-3-5-9(6-4-8)11(13)14/h3-6H,7H2,1-2H3','InChIKey=RYQDSPKQTUQTND-UHFFFAOYSA-N','CC(C)(Cc1ccc([N+](=O)[O-])cc1)[N+](=O)[O-]',NULL),
	(18627,1,1,'5440-68-6','Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'72EDEC124C1C636A-FICuS-01-6F','72EDEC124C1C636A-FICTS-01-4E','CB2C967A4685205B-uuuuu-01-07','InChI=1S/C10H12N4O4S/c1-7(19-2)6-11-12-9-4-3-8(13(15)16)5-10(9)14(17)18/h3-7,12H,1-2H3/b11-6+','InChIKey=MDTLCKSUWLYASZ-IZZDOVSWSA-N','CSC(C)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(18628,0,0,'5440-69-7','Consistent with Molecular Formula','C10H13NO',163.2188,'N-Isopropylbenzamide\nWLN: 1Y1&MVR\nBenzamide, N-(1-methylethyl)-\nBenzamide, N-isopropyl-','DD91BE972BD7D69F-FICuS-01-98','DD91BE972BD7D69F-FICTS-01-77','DD91BE972BD7D69F-uuuuu-01-47','InChI=1S/C10H13NO/c1-8(2)11-10(12)9-6-4-3-5-7-9/h3-8H,1-2H3,(H,11,12)','InChIKey=INOVPKZAEASFME-UHFFFAOYSA-N','CC(C)NC(=O)c1ccccc1',NULL),
	(18629,0,1,NULL,'Consistent with Molecular Formula','C10H17N3O',195.2638,NULL,'8B2258DB1DA58A01-FICuS-01-5D','8B2258DB1DA58A01-FICTS-01-3C','5D4CE1F16E4FD688-uuuuu-01-32','InChI=1S/C10H17N3O/c1-2-9(12-13-10(11)14)8-6-4-3-5-7-8/h6H,2-5,7H2,1H3,(H3,11,13,14)/b12-9-','InChIKey=YLAHOYISYWBAMT-XFXZXTDPSA-N','CC/C(=N\\NC(N)=O)C1=CCCCC1','1'),
	(18630,4,0,'68681-96-9','Consistent with Molecular Formula','C10H18O8',266.2474,NULL,'DA782D4C3CFE32FA-FICuS-01-95','5079810B1431452B-FICTS-01-FC','DA782D4C3CFE32FA-uuuuu-01-44','InChI=1S/C10H18O8/c1-3-17-9(15)7(13)5(11)6(12)8(14)10(16)18-4-2/h5-8,11-14H,3-4H2,1-2H3','InChIKey=VYFOOXBIRRKSIH-UHFFFAOYSA-N','CCOC(=O)C(O)C(O)C(O)C(O)C(=O)OCC','1'),
	(18631,4,0,'5463-33-2','Consistent with Molecular Formula','C10H22O5S2',286.4008,NULL,'D0F116F5D4E7E01E-FICuS-01-73','D0F116F5D4E7E01E-FICTS-01-52','D0F116F5D4E7E01E-uuuuu-01-22','InChI=1S/C10H22O5S2/c1-3-16-10(17-4-2)9(15)8(14)7(13)6(12)5-11/h6-15H,3-5H2,1-2H3','InChIKey=BTOYCPDACQXQRS-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(O)C(O)CO','1'),
	(18632,1,0,NULL,'Consistent with Molecular Formula','C11H11ClO4',242.6585,NULL,'B0207AD5720DB14C-FICuS-01-53','B0207AD5720DB14C-FICTS-01-32','B0207AD5720DB14C-uuuuu-01-02','InChI=1S/C11H11ClO4/c12-9-4-2-1-3-7(9)5-8(11(15)16)6-10(13)14/h1-4,8H,5-6H2,(H,13,14)(H,15,16)','InChIKey=FTJBLTIWNBZCRC-UHFFFAOYSA-N','O=C(O)CC(Cc1ccccc1Cl)C(=O)O','1'),
	(18633,1,0,'884-33-3','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'D3CBC17AE7B3A539-FICuS-01-82','D3CBC17AE7B3A539-FICTS-01-61','D3CBC17AE7B3A539-uuuuu-01-31','InChI=1S/C11H12O4/c12-10(13)7-9(11(14)15)6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,12,13)(H,14,15)','InChIKey=GTOFKXZQQDSVFH-UHFFFAOYSA-N','O=C(O)CC(Cc1ccccc1)C(=O)O','1'),
	(18634,0,0,'86817-77-8','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'DCEC820A20F371C6-FICuS-01-6D','DCEC820A20F371C6-FICTS-01-4C','DCEC820A20F371C6-uuuuu-01-1C','InChI=1S/C11H16O2/c1-9(2)13-11-5-3-10(4-6-11)7-8-12/h3-6,9,12H,7-8H2,1-2H3','InChIKey=IVMMFYBOPVQEIK-UHFFFAOYSA-N','CC(C)Oc1ccc(CCO)cc1',NULL),
	(18635,1,1,NULL,'Consistent with Molecular Formula','C11H19N3O',209.2906,NULL,'4DB3032B05AAC55F-FICuS-01-65','4DB3032B05AAC55F-FICTS-01-44','A1CA9BC81B5CCDD9-uuuuu-01-51','InChI=1S/C11H19N3O/c1-8-6-4-5-7-11(8,3)9(2)13-14-10(12)15/h6H,4-5,7H2,1-3H3,(H3,12,14,15)','InChIKey=SEWWGFYKAJORBU-UHFFFAOYSA-N','CC1=CCCCC1(C)/C(C)=N/NC(N)=O','1'),
	(18636,4,0,'35972-90-8','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'99B7BB7C4BA37EF3-FICuS-01-8F','99B7BB7C4BA37EF3-FICTS-01-6E','99B7BB7C4BA37EF3-uuuuu-01-3E','InChI=1S/C11H21NO/c1-10(2)7-5-6-11(10,3)9(13)8(7)12-4/h7-9,12-13H,5-6H2,1-4H3','InChIKey=ZGDBAXYRLDIMOH-UHFFFAOYSA-N','CNC1C2CCC(C)(C1O)C2(C)C','1'),
	(18637,0,1,NULL,'Consistent with Molecular Formula','C11H21N3O',211.3064,NULL,'D3F88823CC73CEF9-FICuS-01-88','D3F88823CC73CEF9-FICTS-01-67','D3F88823CC73CEF9-uuuuu-01-37','InChI=1S/C11H21N3O/c1-6-7-9(13-14-10(12)15)11(4,5)8(2)3/h2,6-7H2,1,3-5H3,(H3,12,14,15)','InChIKey=AHKGBEARTUXNCT-UHFFFAOYSA-N','C=C(C)C(C)(C)/C(CCC)=N\\NC(N)=O','1'),
	(18638,5,0,'605-81-2','Consistent with Molecular Formula','C11H22O6',250.2912,'.alpha.-D-Glucopyranoside, methyl 2,3,4,6-tetra-O-methyl-\nGlucopyranoside, methyl 2,3,4,6-tetra-O-methyl-, .alpha.-D-','61C514E3CBDB4A5E-FICuS-01-7D','61C514E3CBDB4A5E-FICTS-01-5C','61C514E3CBDB4A5E-uuuuu-01-2C','InChI=1S/C11H22O6/c1-12-6-7-8(13-2)9(14-3)10(15-4)11(16-5)17-7/h7-11H,6H2,1-5H3','InChIKey=ZYGZAHUNAGVTEC-UHFFFAOYSA-N','COCC1OC(OC)C(OC)C(OC)C1OC','1'),
	(18639,0,0,'2088-87-1','Consistent with Molecular Formula','C12H8O4',216.1928,'1,2-Naphthalenedicarboxylic acid','8C46A7D9CE336559-FICuS-01-68','8C46A7D9CE336559-FICTS-01-47','8C46A7D9CE336559-uuuuu-01-17','InChI=1S/C12H8O4/c13-11(14)9-6-5-7-3-1-2-4-8(7)10(9)12(15)16/h1-6H,(H,13,14)(H,15,16)','InChIKey=KYTZHLUVELPASH-UHFFFAOYSA-N','O=C(O)c1ccc2ccccc2c1C(=O)O',NULL),
	(18640,0,0,'6315-19-1','Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'2BA334914A498AA2-FICuS-01-4E','2BA334914A498AA2-FICTS-01-2D','2BA334914A498AA2-uuuuu-01-FD','InChI=1S/C12H10O2/c1-8-5-6-10-9(7-8)3-2-4-11(10)12(13)14/h2-7H,1H3,(H,13,14)','InChIKey=CQEFVJGDGBHWKH-UHFFFAOYSA-N','Cc1ccc2c(C(=O)O)cccc2c1',NULL),
	(18641,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O7',296.236,NULL,'60EC3DC5194C7090-FICuS-01-55','60EC3DC5194C7090-FICTS-01-34','60EC3DC5194C7090-uuuuu-01-04','InChI=1S/C12H12N2O7/c1-6(15)13-9-4-8(12(17)21-3)10(14(18)19)5-7(9)11(16)20-2/h4-5H,1-3H3,(H,13,15)','InChIKey=FVRYFMFWFRNCHO-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])c(C(=O)OC)cc1NC(C)=O',NULL),
	(18642,1,0,'6731-58-4','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'2FA3FF3FBE7E8867-FICuS-01-98','2FA3FF3FBE7E8867-FICTS-01-77','2FA3FF3FBE7E8867-uuuuu-01-47','InChI=1S/C12H13NO2/c1-2-15-12(14)11(9-13)8-10-6-4-3-5-7-10/h3-7,11H,2,8H2,1H3','InChIKey=SYKQOFCBFHMCJV-UHFFFAOYSA-N','CCOC(=O)C(C#N)Cc1ccccc1','1'),
	(18643,1,0,'6315-20-4','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'5548FF94579162FD-FICuS-01-5E','5548FF94579162FD-FICTS-01-3D','5548FF94579162FD-uuuuu-01-0D','InChI=1S/C12H14O4/c1-8-3-2-4-9(5-8)6-10(12(15)16)7-11(13)14/h2-5,10H,6-7H2,1H3,(H,13,14)(H,15,16)','InChIKey=OHQFGTDAUDLCBG-UHFFFAOYSA-N','Cc1cccc(CC(CC(=O)O)C(=O)O)c1','1'),
	(18644,1,0,'6315-21-5','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'05B576FF3ADF8F33-FICuS-01-7E','05B576FF3ADF8F33-FICTS-01-5D','05B576FF3ADF8F33-uuuuu-01-2D','InChI=1S/C12H14O4/c1-8-2-4-9(5-3-8)6-10(12(15)16)7-11(13)14/h2-5,10H,6-7H2,1H3,(H,13,14)(H,15,16)','InChIKey=CBRJMHNWUUTCDW-UHFFFAOYSA-N','Cc1ccc(CC(CC(=O)O)C(=O)O)cc1','1'),
	(18645,4,0,'10396-71-1','Consistent with Molecular Formula','C12H15NO6',269.2536,NULL,'CCF4E245668C302B-FICuS-01-65','CCF4E245668C302B-FICTS-01-44','CCF4E245668C302B-uuuuu-01-14','InChI=1S/C12H15NO6/c14-8-5-19-11(10(16)9(8)15)13-7-3-1-6(2-4-7)12(17)18/h1-4,8-11,13-16H,5H2,(H,17,18)','InChIKey=HLDUHCYBUVVDOT-UHFFFAOYSA-N','O=C(O)c1ccc(NC2OCC(O)C(O)C2O)cc1','1'),
	(18646,3,0,NULL,'Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'0970168BBD5DFECB-FICuS-01-87','0970168BBD5DFECB-FICTS-01-66','0970168BBD5DFECB-uuuuu-01-36','InChI=1S/C12H15N3O4/c16-7-10(17)12(19)11(18)9-6-13-15(14-9)8-4-2-1-3-5-8/h1-6,10-12,16-19H,7H2','InChIKey=JNMUJXXKLZFAIT-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1cnn(-c2ccccc2)n1','1'),
	(18647,4,0,NULL,'Consistent with Molecular Formula','C12H20N2O6',288.2998,NULL,'5024ABF98F63D811-FICuS-01-59','5024ABF98F63D811-FICTS-01-38','5024ABF98F63D811-uuuuu-01-08','InChI=1S/C12H20N2O6/c1-11(2)17-5(7(19-11)9(13)15)6-8(10(14)16)20-12(3,4)18-6/h5-8H,1-4H3,(H2,13,15)(H2,14,16)','InChIKey=ZIRHJAMSAOXQRK-UHFFFAOYSA-N','CC1(C)OC(C(N)=O)C(C2OC(C)(C)OC2C(N)=O)O1','1'),
	(18648,4,0,NULL,'Consistent with Molecular Formula','C12H21NO6',275.301,NULL,'BB15CE84CEE1450B-FICuS-01-7E','BB15CE84CEE1450B-FICTS-01-5D','BB15CE84CEE1450B-uuuuu-01-2D','InChI=1S/C12H21NO6/c1-11(2)16-6(5-14)7(17-11)8-9(10(13)15)19-12(3,4)18-8/h6-9,14H,5H2,1-4H3,(H2,13,15)','InChIKey=SCORSYOWAHMXII-UHFFFAOYSA-N','CC1(C)OC(CO)C(C2OC(C)(C)OC2C(N)=O)O1','1'),
	(18649,0,0,'574-66-3','Consistent with Molecular Formula','C13H11NO',197.236,'Benzophenoxime\nDiphenyl ketoxime\nBenzophenone oxime\nDiphenylmethanone oxime\nMethanone, diphenyl-, oxime\nBenzophenone, oxime','174E6D7B4FB8D029-FICuS-01-6E','174E6D7B4FB8D029-FICTS-01-4D','174E6D7B4FB8D029-uuuuu-01-1D','InChI=1S/C13H11NO/c15-14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,15H','InChIKey=DNYZBFWKVMKMRM-UHFFFAOYSA-N','ON=C(c1ccccc1)c1ccccc1',NULL),
	(18650,0,0,'5440-71-1','Consistent with Molecular Formula','C14H16O',200.2798,'3,4,5,6,7,8-Hexahydroanthracen-1(2H)-one\n1(2H)-Anthracenone, 3,4,5,6,7,8-hexahydro-\n1(2H)-Anthracenone, 3,4,5,6,7,8-hexahydro-','F97CB7E4496F9AAF-FICuS-01-9C','F97CB7E4496F9AAF-FICTS-01-7B','F97CB7E4496F9AAF-uuuuu-01-4B','InChI=1S/C14H16O/c15-14-7-3-6-12-8-10-4-1-2-5-11(10)9-13(12)14/h8-9H,1-7H2','InChIKey=SPTYCNOAAOYGLY-UHFFFAOYSA-N','O=C1CCCc2cc3c(cc21)CCCC3',NULL),
	(18651,0,1,'6955-32-4','Consistent with Molecular Formula','C14H18N4O4',306.3206,'4-Penten-2-one, 3,3,4-trimethyl-, (2,4-dinitrophenyl)hydrazone','9E07F61B82880B47-FICuS-01-52','9E07F61B82880B47-FICTS-01-31','EE2181FE474BD42D-uuuuu-01-26','InChI=1S/C14H18N4O4/c1-9(2)14(4,5)10(3)15-16-12-7-6-11(17(19)20)8-13(12)18(21)22/h6-8,16H,1H2,2-5H3/b15-10-','InChIKey=UCLULMIHFCNVIP-GDNBJRDFSA-N','C=C(C)C(C)(C)/C(C)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(18652,0,1,'66591-36-4','Consistent with Molecular Formula','C14H20N4O4',308.3364,'3,3,4-Trimethyl-2-pentanon (2,4-dinitrophenyl)hydrazone\n2-Pentanone, 3,3,4-trimethyl-, (2,4-dinitrophenyl)hydrazone','711097768506FD57-FICuS-01-36','711097768506FD57-FICTS-01-15','E64C9BAFA3A3D76D-uuuuu-01-47','InChI=1S/C14H20N4O4/c1-9(2)14(4,5)10(3)15-16-12-7-6-11(17(19)20)8-13(12)18(21)22/h6-9,16H,1-5H3/b15-10-','InChIKey=MFKMNVPRLDSTNR-GDNBJRDFSA-N','C/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(C)(C)C(C)C','1'),
	(18653,0,1,'19072-92-5','Consistent with Molecular Formula','C15H14N4O4',314.3,NULL,'3BF294192E7C4EFD-FICuS-01-7F','3BF294192E7C4EFD-FICTS-01-5E','8D5F8258F830AA1D-uuuuu-01-1C','InChI=1S/C15H14N4O4/c1-11(9-12-5-3-2-4-6-12)16-17-14-8-7-13(18(20)21)10-15(14)19(22)23/h2-8,10,17H,9H2,1H3/b16-11-','InChIKey=TXNQXQPITAEAQK-WJDWOHSUSA-N','C/C(Cc1ccccc1)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(18654,1,1,'5463-34-3','Consistent with Molecular Formula','C15H20N4O4',320.3474,NULL,'4AC954FA37ABEA56-FICuS-01-86','4AC954FA37ABEA56-FICTS-01-65','B02E2CD150B9E90F-uuuuu-01-1D','InChI=1S/C15H20N4O4/c1-9(2)15(10(3)4)11(5)16-17-13-7-6-12(18(20)21)8-14(13)19(22)23/h6-8,10,15,17H,1H2,2-5H3/b16-11-','InChIKey=UAQMMJLGPGWUEL-WJDWOHSUSA-N','C=C(C)C(/C(C)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(C)C','1'),
	(18655,1,0,'5440-72-2','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'A3A90093C678772C-FICuS-01-4C','A3A90093C678772C-FICTS-01-2B','A3A90093C678772C-uuuuu-01-FB','InChI=1S/C14H18O4/c1-9-4-6-10(7-5-9)14(2,3)11(13(17)18)8-12(15)16/h4-7,11H,8H2,1-3H3,(H,15,16)(H,17,18)','InChIKey=AUYJZZFEHKGYHT-UHFFFAOYSA-N','Cc1ccc(C(C)(C)C(CC(=O)O)C(=O)O)cc1','1'),
	(18656,1,0,'5464-00-6','Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'CC5E6CE5FCD9B0CA-FICuS-01-B6','CC5E6CE5FCD9B0CA-FICTS-01-95','CC5E6CE5FCD9B0CA-uuuuu-01-65','InChI=1S/C15H20O4/c1-4-10-5-7-11(8-6-10)15(2,3)12(14(18)19)9-13(16)17/h5-8,12H,4,9H2,1-3H3,(H,16,17)(H,18,19)','InChIKey=YOIMXRLWYNJPDF-UHFFFAOYSA-N','CCc1ccc(C(C)(C)C(CC(=O)O)C(=O)O)cc1','1'),
	(18657,5,0,'604-70-6','Consistent with Molecular Formula','C15H22O10',362.3328,'.alpha.-D-Glucopyranoside, methyl, tetraacetate\nGlucopyranoside, methyl, tetraacetate, .alpha.-D-','55652AEEE5A66BD4-FICuS-01-7A','55652AEEE5A66BD4-FICTS-01-59','55652AEEE5A66BD4-uuuuu-01-29','InChI=1S/C15H22O10/c1-7(16)21-6-11-12(22-8(2)17)13(23-9(3)18)14(24-10(4)19)15(20-5)25-11/h11-15H,6H2,1-5H3','InChIKey=UYWUMFGDPBMNCA-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(18658,4,0,'3969-59-3','Consistent with Molecular Formula','C15H26O6',302.3668,'D-Mannitol, 1,2:3,4:5,6-tris-O-(1-methylethylidene)-\nMannitol, 1,2:3,4:5,6-tri-O-isopropylidene-, D-','11A8C2D03F04FED0-FICuS-01-67','11A8C2D03F04FED0-FICTS-01-46','11A8C2D03F04FED0-uuuuu-01-16','InChI=1S/C15H26O6/c1-13(2)16-7-9(18-13)11-12(21-15(5,6)20-11)10-8-17-14(3,4)19-10/h9-12H,7-8H2,1-6H3','InChIKey=CKECEWYVEGPMPE-UHFFFAOYSA-N','CC1(C)OCC(C2OC(C)(C)OC2C2COC(C)(C)O2)O1','1'),
	(18659,1,1,'5440-74-4','Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'C7E05FDA4B465FB3-FICuS-01-86','C7E05FDA4B465FB3-FICTS-01-65','C7E05FDA4B465FB3-uuuuu-01-35','InChI=1S/C16H20N4O4/c1-11-6-4-5-9-16(11,3)12(2)17-18-14-8-7-13(19(21)22)10-15(14)20(23)24/h6-8,10,18H,4-5,9H2,1-3H3','InChIKey=BMXUNNXIQBLUFE-UHFFFAOYSA-N','CC1=CCCCC1(C)/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(18660,2,1,NULL,'Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'65850D152A2EBD41-FICuS-01-4E','65850D152A2EBD41-FICTS-01-2D','65850D152A2EBD41-uuuuu-01-FD','InChI=1S/C16H20N4O4/c1-11-6-4-5-9-16(11,3)12(2)17-18-14-8-7-13(19(21)22)10-15(14)20(23)24/h4-5,7-8,10-11,18H,6,9H2,1-3H3','InChIKey=JGUDAPATALHZEI-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C1(C)CC=CCC1C','1'),
	(18661,1,0,'5440-75-5','Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'CAD3A47613531AA0-FICuS-01-53','CAD3A47613531AA0-FICTS-01-32','CAD3A47613531AA0-uuuuu-01-02','InChI=1S/C16H21NO2/c1-3-4-5-6-9-12(2)17-15(18)13-10-7-8-11-14(13)16(17)19/h7-8,10-12H,3-6,9H2,1-2H3','InChIKey=XHEHIHZWIAZNFX-UHFFFAOYSA-N','CCCCCCC(C)N1C(=O)c2ccccc2C1=O','1'),
	(18662,0,0,'66821-82-7','Consistent with Molecular Formula','C18H24N2O4S2',396.5186,NULL,'BE87C63C9920B732-FICuS-01-5E','BE87C63C9920B732-FICTS-01-3D','BE87C63C9920B732-uuuuu-01-0D','InChI=1S/C18H24N2O4S2/c1-15-5-9-17(10-6-15)25(21,22)19(3)13-14-20(4)26(23,24)18-11-7-16(2)8-12-18/h5-12H,13-14H2,1-4H3','InChIKey=KIPDIKMOBJRQQG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)CCN(C)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(18663,0,1,NULL,'Consistent with Molecular Formula','C18H24N4O4',360.412,NULL,'812D30D8F03FFC66-FICuS-01-69','812D30D8F03FFC66-FICTS-01-48','434A31E954107E0C-uuuuu-01-ED','InChI=1S/C18H24N4O4/c1-3-13(4-2)18(14-8-6-5-7-9-14)20-19-16-11-10-15(21(23)24)12-17(16)22(25)26/h8,10-13,19H,3-7,9H2,1-2H3/b20-18-','InChIKey=KPTYUAAXGJOWGH-ZZEZOPTASA-N','CCC(CC)/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C1=CCCCC1','1'),
	(18664,0,0,'6922-89-0','Consistent with Molecular Formula','C19H15ClO',294.7799,NULL,'775567CD79F1E4F2-FICuS-01-6B','775567CD79F1E4F2-FICTS-01-4A','775567CD79F1E4F2-uuuuu-01-1A','InChI=1S/C19H15ClO/c20-18-13-11-17(12-14-18)19(21,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,21H','InChIKey=KHVJXWFCBMQXLH-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccc(Cl)cc1',NULL),
	(18665,0,0,'1779-49-3','Consistent with Molecular Formula','C19H18BrP',357.229,'Triphenylmethylphosphonium bromide\nMethyltriphenylphosphonium bromide\nMethyl triphenylphosphonium bromide\nPhosphonium, methyltriphenyl-, bromide\nPhosphonium, methyltriphenyl-, bromide','A4ECE3F2D3491259-FICuS-01-69','A4ECE3F2D3491259-FICTS-01-48','69A1C99B81C5480C-uuuuu-01-0E','InChI=1S/C19H18P.BrH/c1-20(17-11-5-2-6-12-17,18-13-7-3-8-14-18)19-15-9-4-10-16-19;/h2-16H,1H3;1H/q+1;/p-1','InChIKey=LSEFCHWGJNHZNT-UHFFFAOYSA-M','C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(18666,0,0,'5440-76-6','Consistent with Molecular Formula','C20H18O',274.3616,NULL,'6666B60C0F841753-FICuS-01-3C','6666B60C0F841753-FICTS-01-1B','6666B60C0F841753-uuuuu-01-EB','InChI=1S/C20H18O/c1-16-12-14-19(15-13-16)20(21,17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15,21H,1H3','InChIKey=QUMADPCRQDGMNX-UHFFFAOYSA-N','Cc1ccc(C(O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(18667,4,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,NULL,'675E354CE181170B-FICuS-01-46','675E354CE181170B-FICTS-01-25','675E354CE181170B-uuuuu-01-F5','InChI=1S/C20H18O6/c21-19(13-7-3-1-4-8-13)25-17(15-11-23-15)18(16-12-24-16)26-20(22)14-9-5-2-6-10-14/h1-10,15-18H,11-12H2','InChIKey=UEYRODJCJXXKEF-UHFFFAOYSA-N','O=C(OC(C1CO1)C(OC(=O)c1ccccc1)C1CO1)c1ccccc1','1'),
	(18668,0,0,'629-83-4','Consistent with Molecular Formula','C31H62O2',466.8296,'Methyl melissate\nMethyl melissicate\nMethyl triacontanate\nTriacontanoic acid, methyl ester\nTriacontanoic acid, methyl ester','64F7F786E64347EE-FICuS-01-70','64F7F786E64347EE-FICTS-01-4F','64F7F786E64347EE-uuuuu-01-1F','InChI=1S/C31H62O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-31(32)33-2/h3-30H2,1-2H3','InChIKey=BIRUBGLRQLAEFF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC(=O)OC',NULL),
	(18669,0,0,NULL,'Consistent with Molecular Formula','C43H86O2',635.1512,NULL,'C2DC682425F37EC9-FICuS-01-6F','C2DC682425F37EC9-FICTS-01-4E','C2DC682425F37EC9-uuuuu-01-1E','InChI=1S/C43H86O2/c1-3-5-7-9-11-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-31-32-34-36-38-40-42-45-43(44)41-39-37-35-33-12-10-8-6-4-2/h3-42H2,1-2H3','InChIKey=KGGFSTLWOGTYCE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCOC(=O)CCCCCCCCCCC',NULL),
	(18670,4,0,'52918-59-9','Consistent with Molecular Formula','C52H50O10',834.961,NULL,'08AF38543124F388-FICuS-01-3D','08AF38543124F388-FICTS-01-1C','08AF38543124F388-uuuuu-01-EC','InChI=1S/C52H50O10/c1-37(53)59-47(35-57-51(41-23-11-5-12-24-41,42-25-13-6-14-26-42)43-27-15-7-16-28-43)49(61-39(3)55)50(62-40(4)56)48(60-38(2)54)36-58-52(44-29-17-8-18-30-44,45-31-19-9-20-32-45)46-33-21-10-22-34-46/h5-34,47-50H,35-36H2,1-4H3','InChIKey=PTDBFGFAVMJEMG-UHFFFAOYSA-N','CC(=O)OC(COC(c1ccccc1)(c1ccccc1)c1ccccc1)C(OC(C)=O)C(OC(C)=O)C(COC(c1ccccc1)(c1ccccc1)c1ccccc1)OC(C)=O','1'),
	(18671,0,1,'2463-53-8','Consistent with Molecular Formula','C9H16O',140.2248,'Non-2-enal\n2-Nonen-1-al\n2-Nonenal\n2-Nonenal','4DD2B272546E0659-FICuS-01-4A','4DD2B272546E0659-FICTS-01-29','6539A80F902778D4-uuuuu-01-F5','InChI=1S/C9H16O/c1-2-3-4-5-6-7-8-9-10/h7-9H,2-6H2,1H3/b8-7-','InChIKey=BSAIUMLZVGUGKX-FPLPWBNLSA-N','CCCCCC/C=C\\C=O','1'),
	(18672,0,1,'3913-71-1','Consistent with Molecular Formula','C10H18O',154.2516,'2-Decenal\n2-Decenal','2091F9E3AE3216A0-FICuS-01-4D','2091F9E3AE3216A0-FICTS-01-2C','9501FC081F15CC98-uuuuu-01-0A','InChI=1S/C10H18O/c1-2-3-4-5-6-7-8-9-10-11/h8-10H,2-7H2,1H3/b9-8-','InChIKey=MMFCJPPRCYDLLZ-HJWRWDBZSA-N','CCCCCCC/C=C\\C=O','1'),
	(18673,0,0,'5440-80-2','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'0DE4A85E971B76CA-FICuS-01-7B','0DE4A85E971B76CA-FICTS-01-5A','0DE4A85E971B76CA-uuuuu-01-2A','InChI=1S/C12H16O2/c1-3-11(13)7-4-10-5-8-12(14-2)9-6-10/h5-6,8-9H,3-4,7H2,1-2H3','InChIKey=WPUNQPSBPCNUGM-UHFFFAOYSA-N','CCC(=O)CCc1ccc(OC)cc1',NULL),
	(18674,0,0,'5111-69-3','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'D7233FEF8AF3BD11-FICuS-01-85','D7233FEF8AF3BD11-FICTS-01-64','D7233FEF8AF3BD11-uuuuu-01-34','InChI=1S/C10H12O/c1-11-10-6-5-8-3-2-4-9(8)7-10/h5-7H,2-4H2,1H3','InChIKey=WPPWEFVZGFJESZ-UHFFFAOYSA-N','COc1ccc2c(c1)CCC2',NULL),
	(18675,0,0,'5440-82-4','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'47E921554D435290-FICuS-01-2C','47E921554D435290-FICTS-01-0B','47E921554D435290-uuuuu-01-DB','InChI=1S/C11H12O2/c1-8(12)13-11-6-5-9-3-2-4-10(9)7-11/h5-7H,2-4H2,1H3','InChIKey=RVAZTALKWVETPN-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)CCC2',NULL),
	(18676,1,0,'5440-83-5','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'9C239B62018CE929-FICuS-01-50','9C239B62018CE929-FICTS-01-2F','9C239B62018CE929-uuuuu-01-FF','InChI=1S/C8H14O3/c1-7(9)11-6-8-4-2-3-5-10-8/h8H,2-6H2,1H3','InChIKey=PQIWIDSTJDBALT-UHFFFAOYSA-N','CC(=O)OCC1CCCCO1','1'),
	(18677,1,0,'22347-71-3','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'06C7A0EF8689147F-FICuS-01-64','06C7A0EF8689147F-FICTS-01-43','06C7A0EF8689147F-uuuuu-01-13','InChI=1S/C8H12O3/c1-7(9)11-6-8-4-2-3-5-10-8/h3,5,8H,2,4,6H2,1H3','InChIKey=UVVZLQHUDLXMGT-UHFFFAOYSA-N','CC(=O)OCC1CCC=CO1','1'),
	(18678,1,0,'3749-36-8','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'0AF1BAE4F6294604-FICuS-01-60','0AF1BAE4F6294604-FICTS-01-3F','0AF1BAE4F6294604-uuuuu-01-0F','InChI=1S/C6H10O2/c7-5-6-3-1-2-4-8-6/h2,4,6-7H,1,3,5H2','InChIKey=XMICBFRKICBBKD-UHFFFAOYSA-N','OCC1CCC=CO1','1'),
	(18679,3,0,NULL,'Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'F04128849E81374E-FICuS-01-42','F04128849E81374E-FICTS-01-21','F04128849E81374E-uuuuu-01-F1','InChI=1S/C12H20O3/c1-8(2)10-5-6-12(4,11(14)7-10)15-9(3)13/h10-11,14H,1,5-7H2,2-4H3','InChIKey=AMVQSOCPLFFNND-UHFFFAOYSA-N','C=C(C)C1CCC(C)(OC(C)=O)C(O)C1','1'),
	(18680,2,0,'61931-79-1','Consistent with Molecular Formula','C14H26O',210.3588,'Vernaldehyde\n1-Methyl-4-isohexyl-hexahydrobenzaldehyde\nCyclohexanecarboxaldehyde, 1-methyl-4-(4-methylpentyl)-','C357BC21BFD74EC2-FICuS-01-82','C357BC21BFD74EC2-FICTS-01-61','C357BC21BFD74EC2-uuuuu-01-31','InChI=1S/C14H26O/c1-12(2)5-4-6-13-7-9-14(3,11-15)10-8-13/h11-13H,4-10H2,1-3H3','InChIKey=MVRHYGRJOGMLQJ-UHFFFAOYSA-N','CC(C)CCCC1CCC(C)(C=O)CC1','1'),
	(18681,0,0,'2298-99-9','Consistent with Molecular Formula','C7H8O3',140.1384,'4H-Pyran-4-one, 3-hydroxy-2,6-dimethyl-\n4H-Pyran-4-one, 3-hydroxy-2,6-dimethyl-','9BB4E0266F387D10-FICuS-01-58','05CEC8A59C3AC6E3-FICTS-01-65','9BB4E0266F387D10-uuuuu-01-07','InChI=1S/C7H8O3/c1-4-3-6(8)7(9)5(2)10-4/h3,9H,1-2H3','InChIKey=XDEZVFBBUCLCGZ-UHFFFAOYSA-N','Cc1cc(=O)c(O)c(C)o1',NULL),
	(18682,1,0,'29194-05-6','Consistent with Molecular Formula','C22H23NO',317.4298,NULL,'5296354561171D2B-FICuS-01-26','5296354561171D2B-FICTS-01-05','5296354561171D2B-uuuuu-01-D5','InChI=1S/C22H23NO/c24-22(21-14-8-3-9-15-21)18-23(16-19-10-4-1-5-11-19)17-20-12-6-2-7-13-20/h1-15,22,24H,16-18H2','InChIKey=ZXPLMKPRHWPRMQ-UHFFFAOYSA-N','OC(CN(Cc1ccccc1)Cc1ccccc1)c1ccccc1','1'),
	(18683,1,0,NULL,'Consistent with Molecular Formula','C17H21NO',255.359,NULL,'637D297CF7B4FABB-FICuS-01-8E','637D297CF7B4FABB-FICTS-01-6D','637D297CF7B4FABB-uuuuu-01-3D','InChI=1S/C17H21NO/c1-2-18(13-15-9-5-3-6-10-15)14-17(19)16-11-7-4-8-12-16/h3-12,17,19H,2,13-14H2,1H3','InChIKey=RZHNZKABKZGIEM-UHFFFAOYSA-N','CCN(Cc1ccccc1)CC(O)c1ccccc1','1'),
	(18684,0,0,'5440-86-8','Consistent with Molecular Formula','C20H26N2O',310.4382,NULL,'0D9A391F63490D8B-FICuS-01-5C','0D9A391F63490D8B-FICTS-01-3B','0D9A391F63490D8B-uuuuu-01-0B','InChI=1S/C20H26N2O/c1-3-7-19(8-4-1)17-22(18-20-9-5-2-6-10-20)12-11-21-13-15-23-16-14-21/h1-10H,11-18H2','InChIKey=FEEPJMLQGPOUQI-UHFFFAOYSA-N','c1ccc(CN(CCN2CCOCC2)Cc2ccccc2)cc1',NULL),
	(18685,0,0,'6340-03-0','Consistent with Molecular Formula','C9H10N2O',162.1908,'A 13317\nDimezole-8\n1-Benzimidazoleethanol','33C5920C9187FB70-FICuS-01-4B','33C5920C9187FB70-FICTS-01-2A','33C5920C9187FB70-uuuuu-01-FA','InChI=1S/C9H10N2O/c12-6-5-11-7-10-8-3-1-2-4-9(8)11/h1-4,7,12H,5-6H2','InChIKey=DJRLXHBFATVHJX-UHFFFAOYSA-N','OCCn1cnc2ccccc21',NULL),
	(18686,0,0,'93086-72-7','Consistent with Molecular Formula','C12H18ClN3O2',271.7461,NULL,'C7D41F6905E7E935-FICuS-01-66','C7D41F6905E7E935-FICTS-01-45','C728B88C3A6A307B-uuuuu-01-16','InChI=1S/C12H17N3O2.ClH/c16-7-5-15(6-8-17)9-12-13-10-3-1-2-4-11(10)14-12;/h1-4,16-17H,5-9H2,(H,13,14);1H','InChIKey=IDVGCWZHVMUQAN-UHFFFAOYSA-N','Cl.OCCN(CCO)Cc1nc2ccccc2[nH]1',NULL),
	(18687,0,0,'21840-38-0','Consistent with Molecular Formula','C27H54N6',462.7638,NULL,'C4DD580613F12976-FICuS-01-4C','C4DD580613F12976-FICTS-01-2B','C4DD580613F12976-uuuuu-01-FB','InChI=1S/C27H54N6/c1-22(2,3)16-25(10,11)31-19-28-20(32-26(12,13)17-23(4,5)6)30-21(29-19)33-27(14,15)18-24(7,8)9/h16-18H2,1-15H3,(H3,28,29,30,31,32,33)','InChIKey=DBUFHHJVYLAZLZ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)Nc1nc(NC(C)(C)CC(C)(C)C)nc(NC(C)(C)CC(C)(C)C)n1',NULL),
	(18688,0,0,'66502-26-9','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'75C945F225D01A44-FICuS-01-45','75C945F225D01A44-FICTS-01-24','7535E2171A5DC30A-uuuuu-01-FB','InChI=1S/C12H15NO2.ClH/c14-12(11-4-2-1-3-5-11)10-13-6-8-15-9-7-13;/h1-5H,6-10H2;1H','InChIKey=GTOGOBHBXKMYGS-UHFFFAOYSA-N','Cl.O=C(CN1CCOCC1)c1ccccc1',NULL),
	(18689,0,0,'15129-13-2','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'8EBDCF0FC230CF1A-FICuS-01-9C','8EBDCF0FC230CF1A-FICTS-01-7B','8EBDCF0FC230CF1A-uuuuu-01-4B','InChI=1S/C9H11N3O2/c10-9(14)12-11-8(13)6-7-4-2-1-3-5-7/h1-5H,6H2,(H,11,13)(H3,10,12,14)','InChIKey=KTHPLUPDQVZNND-UHFFFAOYSA-N','NC(=O)NNC(=O)Cc1ccccc1',NULL),
	(18690,0,0,'18233-65-3','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'1759B31026460CCF-FICuS-01-41','1759B31026460CCF-FICTS-01-20','1759B31026460CCF-uuuuu-01-F0','InChI=1S/C15H15N3O2/c19-14(11-12-7-3-1-4-8-12)17-18-15(20)16-13-9-5-2-6-10-13/h1-10H,11H2,(H,17,19)(H2,16,18,20)','InChIKey=WUJMTSHBHFZHEZ-UHFFFAOYSA-N','O=C(Cc1ccccc1)NNC(=O)Nc1ccccc1',NULL),
	(18691,0,0,'6315-23-7','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'875E7631E343BCD4-FICuS-01-5D','875E7631E343BCD4-FICTS-01-3C','875E7631E343BCD4-uuuuu-01-0C','InChI=1S/C12H14N2O2/c1-2-16-12(15)8-7-11-13-9-5-3-4-6-10(9)14-11/h3-6H,2,7-8H2,1H3,(H,13,14)','InChIKey=JPJXAIMBLLYVCO-UHFFFAOYSA-N','CCOC(=O)CCc1nc2ccccc2[nH]1',NULL),
	(18692,0,1,'5440-87-9','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'56F19BA732691C38-FICuS-01-4F','56F19BA732691C38-FICTS-01-2E','CECFEACE6516F01C-uuuuu-01-51','InChI=1S/C11H12O2/c1-9(8-11(12)13-2)10-6-4-3-5-7-10/h3-8H,1-2H3/b9-8-','InChIKey=TYXHBFGDAZRKNT-HJWRWDBZSA-N','COC(=O)/C=C(\\C)c1ccccc1','1'),
	(18693,0,1,'945-93-7','Consistent with Molecular Formula','C12H14O2',190.2414,'Ethyl 3-phenylcrotonate\n2-Butenoic acid, 3-phenyl-, ethyl ester\nCinnamic acid, .beta.-methyl-, ethyl ester','604164BD1E95F84F-FICuS-01-5E','604164BD1E95F84F-FICTS-01-3D','F50813C0A282E188-uuuuu-01-F3','InChI=1S/C12H14O2/c1-3-14-12(13)9-10(2)11-7-5-4-6-8-11/h4-9H,3H2,1-2H3/b10-9-','InChIKey=BSXHSWOMMFBMLL-KTKRTIGZSA-N','CCOC(=O)/C=C(\\C)c1ccccc1','1'),
	(18694,2,0,'18063-89-3','Consistent with Molecular Formula','C10H18O2',170.251,'Dihydro-2,5-diethyl-2,5-dimethyl-3(2H)-furanone\n3(2H)-Furanone, dihydro-2,5-diethyl-2,5-dimethyl-\nWLN: T5O CVTJ B2 B1 E2 E1\n3(2H)-Furanone, 2,5-diethyldihydro-2,5-dimethyl-\n3(2H)-Furanone, 2,5-diethyldihydro-2,5-dimethyl-','E4E451153A947340-FICuS-01-34','E4E451153A947340-FICTS-01-13','E4E451153A947340-uuuuu-01-E3','InChI=1S/C10H18O2/c1-5-9(3)7-8(11)10(4,6-2)12-9/h5-7H2,1-4H3','InChIKey=ZRKCXPIUZAYNFE-UHFFFAOYSA-N','CCC1(C)CC(=O)C(C)(CC)O1','1'),
	(18695,1,0,'2109-22-0','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'98D9365FB9062769-FICuS-01-52','98D9365FB9062769-FICTS-01-31','98D9365FB9062769-uuuuu-01-01','InChI=1S/C9H16O/c1-8(7-10)9-5-3-2-4-6-9/h7-9H,2-6H2,1H3','InChIKey=UQURIQWAEZGLAC-UHFFFAOYSA-N','CC(C=O)C1CCCCC1','1'),
	(18696,0,0,'4361-28-8','Consistent with Molecular Formula','C9H16O',140.2248,'Cyclohexanepropionaldehyde','48E386EE7ACD3CB1-FICuS-01-8B','48E386EE7ACD3CB1-FICTS-01-6A','48E386EE7ACD3CB1-uuuuu-01-3A','InChI=1S/C9H16O/c10-8-4-7-9-5-2-1-3-6-9/h8-9H,1-7H2','InChIKey=RKFNAZGRJVNWEW-UHFFFAOYSA-N','O=CCCC1CCCCC1',NULL),
	(18697,0,0,'66611-99-2','Consistent with Molecular Formula','C11H9NO5',235.1958,NULL,'5B9FB919595AC506-FICuS-01-64','5B9FB919595AC506-FICTS-01-43','5B9FB919595AC506-uuuuu-01-13','InChI=1S/C11H9NO5/c1-6-5-9(13)17-11-7(6)3-4-8(16-2)10(11)12(14)15/h3-5H,1-2H3','InChIKey=RNDCIKCLBJMGAR-UHFFFAOYSA-N','COc1ccc2c(C)cc(=O)oc2c1[N+](=O)[O-]',NULL),
	(18698,0,0,'17874-32-7','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'0988C5E5E2FBD46B-FICuS-01-81','0988C5E5E2FBD46B-FICTS-01-60','0988C5E5E2FBD46B-uuuuu-01-30','InChI=1S/C14H16O2/c1-9-7-13(15)16-12-6-5-10(8-11(9)12)14(2,3)4/h5-8H,1-4H3','InChIKey=BVQZHRREUVIRFZ-UHFFFAOYSA-N','Cc1cc(=O)oc2ccc(C(C)(C)C)cc12',NULL),
	(18699,0,0,NULL,'Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'49BAA01B9415F5BB-FICuS-01-6D','49BAA01B9415F5BB-FICTS-01-4C','49BAA01B9415F5BB-uuuuu-01-1C','InChI=1S/C14H16O2/c1-9-7-13(15)16-12-8-10(14(2,3)4)5-6-11(9)12/h5-8H,1-4H3','InChIKey=OARZXCNIHQLIND-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(C(C)(C)C)ccc12',NULL),
	(18700,3,0,'90645-84-4','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'88C9348FDAE14E4B-FICuS-01-82','88C9348FDAE14E4B-FICTS-01-61','88C9348FDAE14E4B-uuuuu-01-31','InChI=1S/C9H16O/c10-9-6-2-4-7-3-1-5-8(7)9/h7-10H,1-6H2','InChIKey=RMRXFRZQQUJSED-UHFFFAOYSA-N','OC1CCCC2CCCC12','1'),
	(18701,3,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'FA91C4B124DC9663-FICuS-01-67','FA91C4B124DC9663-FICTS-01-46','FA91C4B124DC9663-uuuuu-01-16','InChI=1S/C11H18O2/c1-8(12)13-11-7-3-5-9-4-2-6-10(9)11/h9-11H,2-7H2,1H3','InChIKey=BZEIRCPSRDXWNI-UHFFFAOYSA-N','CC(=O)OC1CCCC2CCCC21','1'),
	(18702,3,0,'3716-38-9','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'11981916465F19EB-FICuS-01-41','11981916465F19EB-FICTS-01-20','11981916465F19EB-uuuuu-01-F0','InChI=1S/C9H16O/c10-9-5-4-7-2-1-3-8(7)6-9/h7-10H,1-6H2','InChIKey=IGRYUSXMPCQPHK-UHFFFAOYSA-N','OC1CCC2CCCC2C1','1'),
	(18703,3,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'08DDAFCD4FD05313-FICuS-01-7F','08DDAFCD4FD05313-FICTS-01-5E','08DDAFCD4FD05313-uuuuu-01-2E','InChI=1S/C11H18O2/c1-8(12)13-11-6-5-9-3-2-4-10(9)7-11/h9-11H,2-7H2,1H3','InChIKey=SNEHRCOGXREQDQ-UHFFFAOYSA-N','CC(=O)OC1CCC2CCCC2C1','1'),
	(18704,2,0,'5686-83-9','Consistent with Molecular Formula','C9H14O',138.209,NULL,'94DB2F27A6811E77-FICuS-01-5F','94DB2F27A6811E77-FICTS-01-3E','94DB2F27A6811E77-uuuuu-01-0E','InChI=1S/C9H14O/c10-9-6-2-4-7-3-1-5-8(7)9/h7-8H,1-6H2','InChIKey=FKHQVTZBKCBVOA-UHFFFAOYSA-N','O=C1CCCC2CCCC12','1'),
	(18705,2,0,'5686-84-0','Consistent with Molecular Formula','C9H14O',138.209,NULL,'03504E159E1832C1-FICuS-01-2E','03504E159E1832C1-FICTS-01-0D','03504E159E1832C1-uuuuu-01-DD','InChI=1S/C9H14O/c10-9-5-4-7-2-1-3-8(7)6-9/h7-8H,1-6H2','InChIKey=FSUBUYXKSKDDHL-UHFFFAOYSA-N','O=C1CCC2CCCC2C1','1'),
	(18706,1,0,'79211-55-5','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'595D4B4B640147AF-FICuS-01-57','595D4B4B640147AF-FICTS-01-36','595D4B4B640147AF-uuuuu-01-06','InChI=1S/C16H24O2/c1-12(11-18-13(2)17)10-14-6-8-15(9-7-14)16(3,4)5/h6-9,12H,10-11H2,1-5H3','InChIKey=FPBJKPITUGVFRM-UHFFFAOYSA-N','CC(=O)OCC(C)Cc1ccc(C(C)(C)C)cc1','1'),
	(18707,3,0,NULL,'Consistent with Molecular Formula','C14H28O',212.3746,NULL,'0E4A9679EFBC0948-FICuS-01-75','0E4A9679EFBC0948-FICTS-01-54','0E4A9679EFBC0948-uuuuu-01-24','InChI=1S/C14H28O/c1-11(10-15)9-12-5-7-13(8-6-12)14(2,3)4/h11-13,15H,5-10H2,1-4H3','InChIKey=QFBMLHOEWVWPEH-UHFFFAOYSA-N','CC(CO)CC1CCC(C(C)(C)C)CC1','1'),
	(18708,1,0,'5440-89-1','Consistent with Molecular Formula','C11H22O',170.2942,'5-Ethyl-2-nonanone\n2-Nonanone, 5-ethyl-','1E0F9682017C3EF6-FICuS-01-5B','1E0F9682017C3EF6-FICTS-01-3A','1E0F9682017C3EF6-uuuuu-01-0A','InChI=1S/C11H22O/c1-4-6-7-11(5-2)9-8-10(3)12/h11H,4-9H2,1-3H3','InChIKey=BUGODZVINXTXEH-UHFFFAOYSA-N','CCCCC(CC)CCC(C)=O','1'),
	(18709,1,0,'5442-00-2','Consistent with Molecular Formula','C9H18O',142.2406,'2-Cyclohexyl-1-propanol\nCyclohexaneethanol, .beta.-methyl-\nCyclohexaneethanol, .beta.-methyl-','DDFD417D57C1652D-FICuS-01-7A','DDFD417D57C1652D-FICTS-01-59','DDFD417D57C1652D-uuuuu-01-29','InChI=1S/C9H18O/c1-8(7-10)9-5-3-2-4-6-9/h8-10H,2-7H2,1H3','InChIKey=IRIVQXLOJHCXIE-UHFFFAOYSA-N','CC(CO)C1CCCCC1','1'),
	(18710,0,0,'1124-63-6','Consistent with Molecular Formula','C9H18O',142.2406,'Cyclohexanepropanol','DDB5DDFE64795BC6-FICuS-01-A3','DDB5DDFE64795BC6-FICTS-01-82','DDB5DDFE64795BC6-uuuuu-01-52','InChI=1S/C9H18O/c10-8-4-7-9-5-2-1-3-6-9/h9-10H,1-8H2','InChIKey=CLYAQFSQLQTVNO-UHFFFAOYSA-N','OCCCC1CCCCC1',NULL),
	(18711,8,0,NULL,'Consistent with Molecular Formula','C24H34O4',386.5302,NULL,'4CE148943B0CA8A2-FICuS-01-61','4CE148943B0CA8A2-FICTS-01-40','7FB973C181692A38-uuuuu-01-02','InChI=1S/C24H34O4/c1-5-24(27)11-6-7-19-18-9-8-16-13-17(28-15(2)25)10-12-22(16,3)21(18)20(26)14-23(19,24)4/h1,16-19,21,27H,6-14H2,2-4H3/t16-,17-,18+,19+,21-,22+,23+,24+/m1/s1','InChIKey=FNLAEOVBNXMZCC-IHBVAFLASA-N','C#CC1(O)CCCC2C3CCC4CC(OC(C)=O)CCC4(C)C3C(=O)CC21C','1'),
	(18712,8,0,NULL,'Consistent with Molecular Formula','C25H35FO7',466.5457,NULL,'6E51DEF5C616CD2B-FICuS-01-87','6E51DEF5C616CD2B-FICTS-01-66','E688F34B06CF2A63-uuuuu-01-1B','InChI=1S/C25H35FO7/c1-14(27)32-13-21(33-15(2)28)24(31)10-8-18-19-6-5-16-11-17(29)7-9-22(16,3)25(19,26)20(30)12-23(18,24)4/h11,18-21,30-31H,5-10,12-13H2,1-4H3/t18-,19-,20-,21?,22-,23-,24-,25-/m0/s1','InChIKey=JQDHIKLIVNETFX-CMJRPVKTSA-N','CC(=O)OCC(OC(C)=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3(F)C(O)CC21C','1'),
	(18713,6,0,'13382-00-8','Consistent with Molecular Formula','C25H36O5',416.5564,NULL,'4B2CE64D5CC55C1C-FICuS-01-81','4B2CE64D5CC55C1C-FICTS-01-60','EFFB475DB6643640-uuuuu-01-1C','InChI=1S/C25H36O5/c1-16(26)28-15-22(27)21-7-6-19-18-5-4-17-14-25(29-12-13-30-25)11-10-23(17,2)20(18)8-9-24(19,21)3/h4,18-21H,5-15H2,1-3H3/t18-,19-,20-,21+,23-,24-/m0/s1','InChIKey=JEPJOTLSPRNHQM-OCCJOITDSA-N','CC(=O)OCC(=O)C1CCC2C3CC=C4CC5(CCC4(C)C3CCC12C)OCCO5','1'),
	(18714,8,0,NULL,'Consistent with Molecular Formula','C25H36O6',432.5558,NULL,'D0B8D05F84F14255-FICuS-01-57','D0B8D05F84F14255-FICTS-01-36','ACC2EC4D7B32BF03-uuuuu-01-38','InChI=1S/C25H36O6/c1-15(26)28-13-20(27)19-5-4-17-16-12-21-25(31-21)14-24(29-10-11-30-24)9-8-23(25,3)18(16)6-7-22(17,19)2/h16-19,21H,4-14H2,1-3H3/t16-,17-,18-,19+,21-,22-,23+,25-/m0/s1','InChIKey=LVQAMNPLXKKSDS-MDVNBXBYSA-N','CC(=O)OCC(=O)C1CCC2C3CC4OC45CC4(CCC5(C)C3CCC12C)OCCO4','1'),
	(18715,10,0,'2287-93-6','Consistent with Molecular Formula','C26H40O6',448.5984,'Cholan-24-oic acid, 3,12-bis(formyloxy)-, (3.alpha.,5.beta.,12.alpha.)-','9F6588D22137D3AD-FICuS-01-60','9F6588D22137D3AD-FICTS-01-3F','852BFC1E659EEDF2-uuuuu-01-40','InChI=1S/C26H40O6/c1-16(4-9-24(29)30)20-7-8-21-19-6-5-17-12-18(31-14-27)10-11-25(17,2)22(19)13-23(32-15-28)26(20,21)3/h14-23H,4-13H2,1-3H3,(H,29,30)/t16-,17-,18-,19+,20-,21+,22+,23+,25+,26-/m1/s1','InChIKey=JFAHDZYELPHHBK-VAYUFCLWSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(OC=O)CCC4(C)C3CC(OC=O)C12C','1'),
	(18716,9,0,NULL,'Consistent with Molecular Formula','C23H34O4',374.5192,NULL,'714FA2D1B866428C-FICuS-01-58','714FA2D1B866428C-FICTS-01-37','15ECA66B5E215E37-uuuuu-01-14','InChI=1S/C23H34O4/c1-13(24)17-5-6-18-22(17,4)10-8-19-21(3)9-7-16(26-14(2)25)11-15(21)12-20-23(18,19)27-20/h15-20H,5-12H2,1-4H3/t15-,16+,17-,18-,19-,20-,21+,22-,23+/m1/s1','InChIKey=HFBNWNNUAOSEKB-ZXCQJRBTSA-N','CC(=O)OC1CCC2(C)C(C1)CC1OC13C2CCC1(C)C(C(C)=O)CCC13','1'),
	(18717,9,0,'14148-09-5','Consistent with Molecular Formula','C23H34O4',374.5192,'Pregnan-20-one, 3-(acetyloxy)-5,6-epoxy-, (3.beta.,5.alpha.,6.alpha.)-\n5.alpha.-Pregnan-20-one, 5,6.alpha.-epoxy-3.beta.-hydroxy-, acetate','C8F12FE81E4994D9-FICuS-01-7B','C8F12FE81E4994D9-FICTS-01-5A','A71F6CCA9335650B-uuuuu-01-13','InChI=1S/C23H34O4/c1-13(24)17-5-6-18-16-11-20-23(27-20)12-15(26-14(2)25)7-10-22(23,4)19(16)8-9-21(17,18)3/h15-20H,5-12H2,1-4H3/t15-,16-,17+,18-,19-,20-,21+,22+,23-/m0/s1','InChIKey=JRCRFBRVIWOWLF-HPHOVTADSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)=O)CCC4C3CC3OC32C1','1'),
	(18718,8,0,NULL,'Consistent with Molecular Formula','C25H48IN2',503.5721,NULL,'41FB07BE5DCDD511-FICuS-01-7D','41FB07BE5DCDD511-FICTS-01-5C','24D80DBA99EBF404-uuuuu-01-26','InChI=1S/C25H48N2.HI/c1-24-15-13-19(26(3,4)5)17-18(24)9-10-20-21-11-12-23(27(6,7)8)25(21,2)16-14-22(20)24;/h18-23H,9-17H2,1-8H3;1H/q+2;/p-1','InChIKey=DWJGNKZSPSCVEV-UHFFFAOYSA-M','CC12CCC([N+](C)(C)C)CC1CCC1C2CCC2(C)C1CCC2[N+](C)(C)C.[I-]','1'),
	(18719,7,0,NULL,'Consistent with Molecular Formula','C23H28O6',400.4706,NULL,'15D2E26BD0B0D38A-FICuS-01-68','15D2E26BD0B0D38A-FICTS-01-47','02E1B5C86A172436-uuuuu-01-EE','InChI=1S/C23H28O6/c1-13(24)28-12-18(26)22(27)9-7-16-17-5-4-14-10-15(25)6-8-20(14,2)23(17)19(29-23)11-21(16,22)3/h4-5,10,16-17,19,27H,6-9,11-12H2,1-3H3/t16-,17-,19-,20-,21-,22-,23+/m0/s1','InChIKey=XZJVRHOXFZVSFD-WWUWEVONSA-N','CC(=O)OCC(=O)C1(O)CCC2C3C=CC4=CC(=O)CCC4(C)C34OC4CC21C','1'),
	(18720,7,0,'14646-73-2','Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'7E3B4C3D51B20CCF-FICuS-01-7C','7E3B4C3D51B20CCF-FICTS-01-5B','49E386F97F2D8AD3-uuuuu-01-2B','InChI=1S/C23H34O3/c1-14(24)19-7-8-20-18-6-5-16-13-17(26-15(2)25)9-11-22(16,3)21(18)10-12-23(19,20)4/h6,16-17,19-21H,5,7-13H2,1-4H3/t16-,17-,19+,20-,21-,22-,23+/m0/s1','InChIKey=RKUGQNVJEOJTPM-PHZNQTIWSA-N','CC(=O)OC1CCC2(C)C(CC=C3C2CCC2(C)C(C(C)=O)CCC32)C1','1'),
	(18721,9,1,NULL,'Consistent with Molecular Formula','C30H44O4',468.6752,NULL,'672EB39754948C5C-FICuS-01-59','672EB39754948C5C-FICTS-01-38','6D284FA9E4892FA4-uuuuu-01-25','InChI=1S/C30H44O4/c1-18(2)19(3)8-9-20(4)24-13-15-30-25-11-10-22-16-23(32-21(5)31)12-14-28(22,6)27(25)26(33-34-30)17-29(24,30)7/h8-11,18-20,22-24,26H,12-17H2,1-7H3/b9-8+','InChIKey=LTBUUCIATVAPDH-CMDGGOBGSA-N','CC(=O)OC1CCC2(C)C3=C(C=CC2C1)C12CCC(C(C)/C=C/C(C)C(C)C)C1(C)CC3OO2','1'),
	(18722,0,0,'6955-33-5','Consistent with Molecular Formula','C8H14N6O5',274.2358,NULL,'994D73EE081C8016-FICuS-01-50','994D73EE081C8016-FICTS-01-2F','994D73EE081C8016-uuuuu-01-FF','InChI=1S/C8H14N6O5/c1-5(15)9-11-7(17)3-14(13-19)4-8(18)12-10-6(2)16/h3-4H2,1-2H3,(H,9,15)(H,10,16)(H,11,17)(H,12,18)','InChIKey=RRJTYMLXXWIPDX-UHFFFAOYSA-N','CC(=O)NNC(=O)CN(CC(=O)NNC(C)=O)N=O',NULL),
	(18723,0,0,'6955-34-6','Consistent with Molecular Formula','C11H13N3O4S',283.3014,NULL,'2E18552FE4A12548-FICuS-01-47','2E18552FE4A12548-FICTS-01-26','2E18552FE4A12548-uuuuu-01-F6','InChI=1S/C11H13N3O4S/c15-14(16)10-5-7-11(8-6-10)19(17,18)13-12-9-3-1-2-4-9/h5-8,13H,1-4H2','InChIKey=VOKPRGPQWLOREY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)NN=C2CCCC2)cc1',NULL),
	(18724,0,0,'6316-06-9','Consistent with Molecular Formula','C8H18N6O3',246.2686,NULL,'88583C7DB51333F5-FICuS-01-51','88583C7DB51333F5-FICTS-01-30','88583C7DB51333F5-uuuuu-01-00','InChI=1S/C8H18N6O3/c1-12(2)9-7(15)5-14(11-17)6-8(16)10-13(3)4/h5-6H2,1-4H3,(H,9,15)(H,10,16)','InChIKey=FNTUBDKYAHOXHR-UHFFFAOYSA-N','CN(C)NC(=O)CN(CC(=O)NN(C)C)N=O',NULL),
	(18725,0,2,'6955-35-7','Consistent with Molecular Formula','C17H16N4O5S',388.3972,NULL,'C13DA50DBD5BAE5A-FICuS-01-95','C13DA50DBD5BAE5A-FICTS-01-74','C1CF217A2F668B8F-uuuuu-01-2A','InChI=1S/C17H16N4O5S/c1-13(22)19-15-8-10-16(11-9-15)27(25,26)20-18-12-4-6-14-5-2-3-7-17(14)21(23)24/h2-12,20H,1H3,(H,19,22)/b6-4+,18-12+','InChIKey=XYJIONFXQWFHCU-AEAXTBIWSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/C=C/c2ccccc2[N+](=O)[O-])cc1','1'),
	(18726,0,2,NULL,'Consistent with Molecular Formula','C18H16Cl2N6O3',435.2688,NULL,'C7CE6F1171BC7566-FICuS-01-6C','C7CE6F1171BC7566-FICTS-01-4B','61AE56D04FDD8B38-uuuuu-01-29','InChI=1S/C18H16Cl2N6O3/c19-15-5-1-13(2-6-15)9-21-23-17(27)11-26(25-29)12-18(28)24-22-10-14-3-7-16(20)8-4-14/h1-10H,11-12H2,(H,23,27)(H,24,28)/b21-9+,22-10?','InChIKey=WHUAAKATOFVDKO-OTNSYEHCSA-N','O=NN(CC(=O)N/N=C/c1ccc(Cl)cc1)CC(=O)N/N=C/c1ccc(Cl)cc1','1'),
	(18727,0,2,NULL,'Consistent with Molecular Formula','C18H18N6O5',398.3774,NULL,'54D14F139EC8684D-FICuS-01-62','A5EE73A505861FC9-FICTS-01-4C','54D14F139EC8684D-uuuuu-01-11','InChI=1S/C18H18N6O5/c25-15-7-3-1-5-13(15)9-19-21-17(27)11-24(23-29)12-18(28)22-20-10-14-6-2-4-8-16(14)26/h1-10,25-26H,11-12H2,(H,21,27)(H,22,28)/b19-9+,20-10?','InChIKey=NCHWFUJCPSDCAD-BJVCRSPOSA-N','O=NN(CC(=O)N/N=C/c1ccccc1O)CC(=O)N/N=C/c1ccccc1O','1'),
	(18728,0,2,'6955-36-8','Consistent with Molecular Formula','C20H22N6O5',426.431,NULL,'3F929485265B6D3B-FICuS-01-53','3F929485265B6D3B-FICTS-01-32','457FDE6B02031EDD-uuuuu-01-20','InChI=1S/C20H22N6O5/c1-30-17-7-3-15(4-8-17)11-21-23-19(27)13-26(25-29)14-20(28)24-22-12-16-5-9-18(31-2)10-6-16/h3-12H,13-14H2,1-2H3,(H,23,27)(H,24,28)/b21-11+,22-12?','InChIKey=WHRKPROTCIBBTG-GIUGNVQNSA-N','COc1ccc(/C=N/NC(=O)CN(CC(=O)N/N=C/c2ccc(OC)cc2)N=O)cc1','1'),
	(18729,0,0,'5442-01-3','Consistent with Molecular Formula','C19H18ClNO2',327.8097,NULL,'073DB1EB8A8B7B80-FICuS-01-73','073DB1EB8A8B7B80-FICTS-01-52','2548E24116195126-uuuuu-01-C4','InChI=1S/C19H18NO2.ClH/c1-2-6-15(7-3-1)19-14-17(20-10-12-21-13-11-20)16-8-4-5-9-18(16)22-19;/h1-9,14H,10-13H2;1H/q+1;/p-1','InChIKey=PBJCNQBHFXAONX-UHFFFAOYSA-M','[Cl-].c1ccc(-c2cc(N3CCOCC3)c3ccccc3[o+]2)cc1',NULL),
	(18730,0,0,'2217-56-3','Consistent with Molecular Formula','C12H6N4O9',350.2008,'Bis(2,4-dinitrophenyl) ether\n2,2\',4,4\'-Tetranitrodiphenyl ether\nBenzene, 1,1\'-oxybis[2,4-dinitro-\nEther, bis(2,4-dinitrophenyl)','227BD2C4F2CA13BE-FICuS-01-78','227BD2C4F2CA13BE-FICTS-01-57','227BD2C4F2CA13BE-uuuuu-01-27','InChI=1S/C12H6N4O9/c17-13(18)7-1-3-11(9(5-7)15(21)22)25-12-4-2-8(14(19)20)6-10(12)16(23)24/h1-6H','InChIKey=WGAXJEXVOSVLFY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(18731,3,0,NULL,'Consistent with Molecular Formula','C29H50O3',446.7122,'TOCOQUINONE, ALPHA\nd-.alpha.-Tocoquinone\n(+)-.alpha.-Tocoquinone\nD-alpha-tocopherylquinone\n2-(3-Hydroxy-3,7,11,15-tetramethyl-hexadecyl)- 3,5,6-trimethyl-[1,4]benzoquinone','9FB98FCD75FA75CA-FICuS-01-A9','9FB98FCD75FA75CA-FICTS-01-88','9FB98FCD75FA75CA-uuuuu-01-58','InChI=1S/C29H50O3/c1-20(2)12-9-13-21(3)14-10-15-22(4)16-11-18-29(8,32)19-17-26-25(7)27(30)23(5)24(6)28(26)31/h20-22,32H,9-19H2,1-8H3','InChIKey=LTVDFSLWFKLJDQ-UHFFFAOYSA-N','CC1=C(C)C(=O)C(CCC(C)(O)CCCC(C)CCCC(C)CCCC(C)C)=C(C)C1=O','1'),
	(18732,0,4,'116-31-4','Consistent with Molecular Formula','C20H28O',284.4406,'E-Retinal\nRetinene 1\nAxerophthal\ntrans-Retinal\n.alpha.-Retinene\nVitamin A1 aldehyde\nall-trans-Retinaldehyde\nall-trans-Vitamin A aldehyde\n2,4,6,8-Nonatetraenal, 3,7-dimethyl-9-(2,6,6-trimethyl-1- cyclohexen-1-yl)-, (all-E)-\nRetinal\nRetinal, all-trans-','9EE3B6DC09D77F02-FICuS-01-7F','9EE3B6DC09D77F02-FICTS-01-5E','B051CA81994CDB84-uuuuu-01-16','InChI=1S/C20H28O/c1-16(8-6-9-17(2)13-15-21)11-12-19-18(3)10-7-14-20(19,4)5/h6,8-9,11-13,15H,7,10,14H2,1-5H3/b9-6+,12-11+,16-8+,17-13+','InChIKey=NCYCYZXNIZJOKI-OVSJKPMPSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C=O)C(C)(C)CCC1','1'),
	(18733,3,0,'59-02-9','Consistent with Molecular Formula','C29H50O2',430.7128,'Vi-E\nEsorb\nLan-E\nEvion\nMed-E\nIlitia\nEtavit\nVerrol\nVita E\nEndo E\nEprolin\nEpsilan\nEphynal\nViteolin\nAlmefrol\nDenamone\nVascuals\nEtamican\nSpavit E\nEmipherol\nAquasol E\nVitamin E\nVitayonon\nEprolin S\nTokopharm\nEvitaminum\nVitaplex E\nSyntopherol\nProfecundin\nPhytogermine\n.alpha.-Tokoferol\n.alpha.-Tocopherol\n5,7,8-Trimethyltocol\nd-.alpha.-Tocopherol\nAntisterility vitamin\ncomponent of Estopherol\n(all-R)-.alpha.-Tocopherol\ncomponent of E and C-Level\n(2R,4\'R,8\'R)-.alpha.-Tocopherol\n[It may consist of d- or dl-.alpha.-tocopherol (C29H50O2), d- or dl-.alpha.-tocopheryl acetate(C31H52O3), d- or dl-.alpha.-tocopheryl acid succinate (C33H54O5), mixed tocopherols concentrate, or d-.alpha.-tocopheryl acetate concentrate.]\n2H-1-Benzopyran-6-ol, 3,4-dihydro-2,5,7,8-tetramethyl-2-(4,8,12-trimethyltridecyl)-, [2R-[2R*(4R*,8R*)]]-','128579F58BFAF61B-FICuS-01-72','128579F58BFAF61B-FICTS-01-51','128579F58BFAF61B-uuuuu-01-21','InChI=1S/C29H50O2/c1-20(2)12-9-13-21(3)14-10-15-22(4)16-11-18-29(8)19-17-26-25(7)27(30)23(5)24(6)28(26)31-29/h20-22,30H,9-19H2,1-8H3','InChIKey=GVJHHUAWPYXKBD-UHFFFAOYSA-N','Cc1c(C)c2c(c(C)c1O)CCC(C)(CCCC(C)CCCC(C)CCCC(C)C)O2','1'),
	(18734,0,0,NULL,'Consistent with Molecular Formula','C19H32BrN2',368.3792,NULL,'6E02B4B22F18F319-FICuS-01-52','6E02B4B22F18F319-FICTS-01-31','5D2FDE997E403F8D-uuuuu-01-37','InChI=1S/C19H32N2.BrH/c1-7-16-20(9-3,10-4)18-14-13-15-19-21(11-5,12-6)17-8-2;/h1-2H,9-12,14,16-19H2,3-6H3;1H/q+2;/p-1','InChIKey=TXMIFVZSCXWPAZ-UHFFFAOYSA-M','C#CC[N+](CC)(CC)CC#CCC[N+](CC)(CC)CC#C.[Br-]',NULL),
	(18735,1,1,NULL,'Consistent with Molecular Formula','C15H27?2N3O5',329.3954,'3-Piperidinol, 1-[2-(1-pyrrolidinylamino)ethyl]-, dimaleate','5FB41B8535301266-FICuS-01-32','5FB41B8535301266-FICTS-01-11','66FF158586F4A2FF-uuuuu-01-28','InChI=1S/C11H23N3O.C4H4O4/c15-11-4-3-6-13(10-11)9-5-12-14-7-1-2-8-14;5-3(6)1-2-4(7)8/h11-12,15H,1-10H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=OZBAAGKDJOVPBV-BTJKTKAUSA-N','*.*.O=C(O)/C=C\\C(=O)O.OC1CCCN(CCNN2CCCC2)C1','1'),
	(18736,0,0,NULL,'Consistent with Molecular Formula','C14H26?IN2',349.2773,NULL,'211072906ECACE15-FICuS-01-4A','211072906ECACE15-FICTS-01-29','211072906ECACE15-uuuuu-01-F9','InChI=1S/C14H26N2.HI/c1-15(9-3-4-10-15)13-7-8-14-16(2)11-5-6-12-16;/h3-6,9-14H2,1-2H3;1H/q+2;/p-1','InChIKey=RMEZACNDKMFTDR-UHFFFAOYSA-M','*.C[N+]1(CC#CC[N+]2(C)CCCC2)CCCC1.[I-]',NULL),
	(18737,1,0,NULL,'Consistent with Molecular Formula','C19H30IN2',413.3639,NULL,'F5725ADE6149E844-FICuS-01-63','F5725ADE6149E844-FICTS-01-42','905150DAA56FC951-uuuuu-01-03','InChI=1S/C19H30N2.HI/c1-20(2,3)14-9-5-6-10-15-21(4)16-13-18-11-7-8-12-19(18)17-21;/h7-8,11-12H,5,9,13-17H2,1-4H3;1H/q+2;/p-1','InChIKey=FLUQVNRHSUOVIX-UHFFFAOYSA-M','C[N+](C)(C)CCCC#CC[N+]1(C)CCc2ccccc2C1.[I-]','1'),
	(18738,0,0,NULL,'Consistent with Molecular Formula','C13H26IN2',337.2663,NULL,'7B0D5C6E1B727EF1-FICuS-01-76','7B0D5C6E1B727EF1-FICTS-01-55','1E2E566ADF545FE4-uuuuu-01-2C','InChI=1S/C13H26N2.HI/c1-14(2,3)10-6-5-7-11-15(4)12-8-9-13-15;/h6,8-13H2,1-4H3;1H/q+2;/p-1','InChIKey=KEOYPEQQKMKRNC-UHFFFAOYSA-M','C[N+](C)(C)CCC#CC[N+]1(C)CCCC1.[I-]',NULL),
	(18739,0,1,NULL,'Consistent with Molecular Formula','C15H34BrN2',322.351,NULL,'B2F9D4616462DEEC-FICuS-01-7C','B2F9D4616462DEEC-FICTS-01-5B','57C3E75593076D83-uuuuu-01-F6','InChI=1S/C15H34N2.BrH/c1-7-16(5,8-2)14-12-11-13-15-17(6,9-3)10-4;/h11-12H,7-10,13-15H2,1-6H3;1H/q+2;/p-1/b12-11-;','InChIKey=BDUDSABKUFLTBS-AFEZEDKISA-M','CC[N+](C)(CC)C/C=C\\CC[N+](C)(CC)CC.[Br-]','1'),
	(18740,0,0,'66968-04-5','Consistent with Molecular Formula','C15H36BrN2',324.3668,'Ammonium, pentamethylenebis(diethylmethyl-), dibromide\n1,5-Pentanediaminium, N,N,N\',N\'-tetraethyl-N,N\'-dimethyl-, dibromide','4D6BAEE324087A62-FICuS-01-63','4D6BAEE324087A62-FICTS-01-42','7E46C4C87550B6F6-uuuuu-01-13','InChI=1S/C15H36N2.BrH/c1-7-16(5,8-2)14-12-11-13-15-17(6,9-3)10-4;/h7-15H2,1-6H3;1H/q+2;/p-1','InChIKey=HVIYZMSRWHQXKT-UHFFFAOYSA-M','CC[N+](C)(CC)CCCCC[N+](C)(CC)CC.[Br-]',NULL),
	(18741,0,0,NULL,'Consistent with Molecular Formula','C25H35ClN2OS',447.0773,NULL,'F6D4A77663A1D5AA-FICuS-01-76','F6D4A77663A1D5AA-FICTS-01-55','F62800935C2C0CE4-uuuuu-01-01','InChI=1S/C25H34N2OS.ClH/c1-4-6-16-27(17-7-5-2)18-10-15-26-21-14-13-19(3)25-23(21)24(28)20-11-8-9-12-22(20)29-25;/h8-9,11-14,26H,4-7,10,15-18H2,1-3H3;1H','InChIKey=AGIQWAFRIGYRNM-UHFFFAOYSA-N','CCCCN(CCCC)CCCNc1ccc(C)c2sc3ccccc3c(=O)c12.Cl',NULL),
	(18742,2,0,'309-98-8','Consistent with Molecular Formula','C12H19FO7',294.2763,NULL,'C0E8A823CBCB31FA-FICuS-01-8A','C0E8A823CBCB31FA-FICTS-01-69','C0E8A823CBCB31FA-uuuuu-01-39','InChI=1S/C12H19FO7/c1-4-18-8(14)7-12(17,11(16)20-6-3)9(13)10(15)19-5-2/h9,17H,4-7H2,1-3H3','InChIKey=XHQPWWIYSTXAPH-UHFFFAOYSA-N','CCOC(=O)CC(O)(C(=O)OCC)C(F)C(=O)OCC','1'),
	(18743,11,0,NULL,'Consistent with Molecular Formula','C31H48O3S2',532.8384,NULL,'F2A40669D039360E-FICuS-01-47','F2A40669D039360E-FICTS-01-26','90A2E6FA61D2D8BF-uuuuu-01-35','InChI=1S/C31H48O3S2/c1-18(29-35-14-15-36-29)6-9-26-19(2)28-27(34-26)17-25-23-8-7-21-16-22(33-20(3)32)10-12-30(21,4)24(23)11-13-31(25,28)5/h7,18-19,22-29H,6,8-17H2,1-5H3/t18?,19-,22+,23-,24+,25+,26?,27?,28+,30+,31+/m1/s1','InChIKey=ZCCZCZPSVBPQCJ-BRXBTQGXSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3OC(CCC(C)C4SCCS4)C(C)C32)C1','1'),
	(18744,9,0,'10380-92-4','Consistent with Molecular Formula','C28H42O7',490.6356,NULL,'BAE05AA46FAE4043-FICuS-01-77','BAE05AA46FAE4043-FICTS-01-56','A2FC4C0A41FA2651-uuuuu-01-14','InChI=1S/C28H42O7/c1-15(29)33-18-13-20-25(4,5)22(35-17(3)31)10-11-26(20,6)23-19(34-16(2)30)14-28(8)21(32)9-12-27(28,7)24(18)23/h18-20,22-24H,9-14H2,1-8H3/t18-,19+,20-,22-,23-,24+,26-,27-,28+/m0/s1','InChIKey=SHTMQLNCDNFTHH-HWWPOWIKSA-N','CC(=O)OC1CC2(C)C(=O)CCC2(C)C2C(OC(C)=O)CC3C(C)(C)C(OC(C)=O)CCC3(C)C12','1'),
	(18745,6,0,'986-96-9','Consistent with Molecular Formula','C26H36O5',428.5674,NULL,'F7D06DCE5FFFA955-FICuS-01-A5','F7D06DCE5FFFA955-FICTS-01-84','375E398E8553A045-uuuuu-01-F2','InChI=1S/C26H36O5/c1-15-13-20-21(24(5)10-7-19(14-23(15)24)30-17(3)28)8-11-25(6)22(20)9-12-26(25,16(2)27)31-18(4)29/h14,20-22H,7-13H2,1-6H3/t20-,21+,22+,24-,25+,26+/m1/s1','InChIKey=AGACVXJEVYXWKE-PXMKSXJSSA-N','CC(=O)OC1=CC2=C(C)CC3C(CCC4(C)C3CCC4(OC(C)=O)C(C)=O)C2(C)CC1','1'),
	(18746,3,0,'7151-04-4','Consistent with Molecular Formula','C16H24O5S2',360.4826,NULL,'0BA76174D7FC2C57-FICuS-01-68','0BA76174D7FC2C57-FICTS-01-47','0BA76174D7FC2C57-uuuuu-01-17','InChI=1S/C16H24O5S2/c1-3-22-16(23-4-2)14(19)13(18)12(17)10-21-15(20)11-8-6-5-7-9-11/h5-9,12-14,16-19H,3-4,10H2,1-2H3','InChIKey=VHBIFNRZSWHCOA-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(O)COC(=O)c1ccccc1','1'),
	(18747,1,0,'6955-18-6','Consistent with Molecular Formula','C9H10?N2O6S',274.2478,NULL,'BB75ABE0A807F964-FICuS-01-78','BB75ABE0A807F964-FICTS-01-57','BB75ABE0A807F964-uuuuu-01-27','InChI=1S/C9H10N2O6S/c10-8(9(12)13)5-18(16,17)7-3-1-6(2-4-7)11(14)15/h1-4,8H,5,10H2,(H,12,13)','InChIKey=NDGWMNVGXXMEAE-UHFFFAOYSA-N','*.NC(CS(=O)(=O)c1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(18748,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C6H12Cl2Hg2O2',588.2456,NULL,'8A36C7FEE3A117A1-FICuS-01-72','8A36C7FEE3A117A1-FICTS-01-51','16407E97C72A4FBB-uuuuu-01-18','InChI=1S/C6H12O2.2ClH.2Hg/c1-5(7-3)6(2)8-4;;;;/h5-6H,1-2H2,3-4H3;2*1H;;/q;;;2*+1/p-2/t5-,6+;;;;','InChIKey=SEZPLPUXYPVUAQ-LIAJSWTCSA-L','COC(C[Hg]Cl)C(C[Hg]Cl)OC','1'),
	(18749,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ I C ]','C6H12Hg2I2O2',771.1486,NULL,'8732CC611C836DB5-FICuS-01-58','8732CC611C836DB5-FICTS-01-37','8732CC611C836DB5-uuuuu-01-07','InChI=1S/C6H12O2.2Hg.2HI/c1-5(7-3)6(2)8-4;;;;/h5-6H,1-2H2,3-4H3;;;2*1H/q;2*+1;;/p-2','InChIKey=KOECTZNQJSKHJW-UHFFFAOYSA-L','COC(C[Hg]I)C(C[Hg]I)OC','1'),
	(18750,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Br C ]','C6H12Br2Hg2O2',677.1476,NULL,'2BF7EC7D1A60A925-FICuS-01-74','2BF7EC7D1A60A925-FICTS-01-53','2BF7EC7D1A60A925-uuuuu-01-23','InChI=1S/C6H12O2.2BrH.2Hg/c1-5(7-3)6(2)8-4;;;;/h5-6H,1-2H2,3-4H3;2*1H;;/q;;;2*+1/p-2','InChIKey=QXIMXCWPERYFHV-UHFFFAOYSA-L','COC(C[Hg]Br)C(C[Hg]Br)OC','1'),
	(18751,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C7H14Cl2Hg2O2',602.2724,NULL,'03B65AEF56337CC7-FICuS-01-68','03B65AEF56337CC7-FICTS-01-47','03B65AEF56337CC7-uuuuu-01-17','InChI=1S/C7H14O2.2ClH.2Hg/c1-6(8-4)7(2,3)9-5;;;;/h6H,1-2H2,3-5H3;2*1H;;/q;;;2*+1/p-2','InChIKey=MCUGWJPTIFGCRF-UHFFFAOYSA-L','COC(C[Hg]Cl)C(C)(C[Hg]Cl)OC','1'),
	(18752,1,0,'6955-19-7','Consistent with Molecular Formula','C11H13F3N2O4S',326.2899,NULL,'118C28304F12749A-FICuS-01-33','118C28304F12749A-FICTS-01-12','118C28304F12749A-uuuuu-01-E2','InChI=1S/C11H13F3N2O4S/c12-11(13,14)7-2-1-3-8(6-7)16-21(19,20)5-4-9(15)10(17)18/h1-3,6,9,16H,4-5,15H2,(H,17,18)','InChIKey=GPGAAUSADRXAQI-UHFFFAOYSA-N','NC(CCS(=O)(=O)Nc1cccc(C(F)(F)F)c1)C(=O)O','1'),
	(18753,0,0,'6315-27-1','Consistent with Molecular Formula','C4H9N3O3',147.1334,NULL,'769D4FC7DBFDA78F-FICuS-01-AB','769D4FC7DBFDA78F-FICTS-01-8A','769D4FC7DBFDA78F-uuuuu-01-5A','InChI=1S/C4H9N3O3/c1-2-10-4(9)7-6-3(5)8/h2H2,1H3,(H,7,9)(H3,5,6,8)','InChIKey=CTXKDHZPBPQKTD-UHFFFAOYSA-N','CCOC(=O)NNC(N)=O',NULL),
	(18754,0,0,'14869-57-9','Consistent with Molecular Formula','C4H11N3O',117.1504,NULL,'4F18F8005871C755-FICuS-01-41','4F18F8005871C755-FICTS-01-20','4F18F8005871C755-uuuuu-01-F0','InChI=1S/C4H11N3O/c1-3(2)6-7-4(5)8/h3,6H,1-2H3,(H3,5,7,8)','InChIKey=AKOJTNUBZFZDAV-UHFFFAOYSA-N','CC(C)NNC(N)=O',NULL),
	(18755,0,0,NULL,'Consistent with Molecular Formula','C5H13N3O',131.1772,NULL,'DA89740D56A58022-FICuS-01-49','DA89740D56A58022-FICTS-01-28','DA89740D56A58022-uuuuu-01-F8','InChI=1S/C5H13N3O/c1-3-7-8(4-2)5(6)9/h7H,3-4H2,1-2H3,(H2,6,9)','InChIKey=UVLPSBXBVJMSFN-UHFFFAOYSA-N','CCNN(CC)C(N)=O',NULL),
	(18756,0,0,'5441-14-5','Consistent with Molecular Formula','C7H10ClN3O',187.6285,'4-Phenylsemicarbazide hydrochloride\nHydrazinecarboxamide, N-phenyl-, monohydrochloride\nSemicarbazide, 4-phenyl-, hydrochloride','1C2CAA27E4591B32-FICuS-01-5A','1C2CAA27E4591B32-FICTS-01-39','1CD00DC2DBD4C27C-uuuuu-01-34','InChI=1S/C7H9N3O.ClH/c8-10-7(11)9-6-4-2-1-3-5-6;/h1-5H,8H2,(H2,9,10,11);1H','InChIKey=BNXHWDWODIHJEH-UHFFFAOYSA-N','Cl.NNC(=O)Nc1ccccc1',NULL),
	(18757,0,1,'69833-27-8','Consistent with Molecular Formula','C7H11NO',125.17,'Crotonamide, N-allyl-\n2-Butenamide, N-2-propenyl-','BD144252A0CA6504-FICuS-01-43','BD144252A0CA6504-FICTS-01-22','2D3C67FE22080F5C-uuuuu-01-14','InChI=1S/C7H11NO/c1-3-5-7(9)8-6-4-2/h3-5H,2,6H2,1H3,(H,8,9)/b5-3+','InChIKey=RIVZZOYMBUEGBU-HWKANZROSA-N','C=CCNC(=O)/C=C/C','1'),
	(18758,0,0,NULL,'Consistent with Molecular Formula','C7H17N3O',159.2308,NULL,'A38CD0891A2A9D51-FICuS-01-63','A38CD0891A2A9D51-FICTS-01-42','A38CD0891A2A9D51-uuuuu-01-12','InChI=1S/C7H17N3O/c1-3-5-9-10(6-4-2)7(8)11/h9H,3-6H2,1-2H3,(H2,8,11)','InChIKey=QWXSSLWVZRELCB-UHFFFAOYSA-N','CCCNN(CCC)C(N)=O',NULL),
	(18759,0,0,NULL,'Consistent with Molecular Formula','C8H11IN2O',278.0922,NULL,'EBB70CBE9739904B-FICuS-01-7C','EBB70CBE9739904B-FICTS-01-5B','D3660D139A51FC13-uuuuu-01-FE','InChI=1S/C8H10N2O.HI/c1-2-10-5-3-4-7(6-10)8(9)11;/h3-6H,2H2,1H3,(H-,9,11);1H','InChIKey=XDDMIXJNJUSBNH-UHFFFAOYSA-N','CC[n+]1cccc(C(N)=O)c1.[I-]',NULL),
	(18760,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O',167.2102,NULL,'4FD4DEE196646C28-FICuS-01-74','4FD4DEE196646C28-FICTS-01-53','4FD4DEE196646C28-uuuuu-01-23','InChI=1S/C8H13N3O/c9-8(12)11-10-7(5-1-2-5)6-3-4-6/h5-6H,1-4H2,(H3,9,11,12)','InChIKey=ZSRPYVXTCPWHMR-UHFFFAOYSA-N','NC(=O)NN=C(C1CC1)C1CC1',NULL),
	(18761,0,0,NULL,'Consistent with Molecular Formula','C9H7?CaNO3S',249.2992,NULL,'D26A88382E3EFF40-FICuS-01-6E','D26A88382E3EFF40-FICTS-01-4D','D26A88382E3EFF40-uuuuu-01-1D','InChI=1S/C9H7NO3S.Ca/c11-14(12,13)9-5-1-4-8-7(9)3-2-6-10-8;/h1-6H,(H,11,12,13);/q;+2','InChIKey=QRDYPGLPXBSGGH-UHFFFAOYSA-N','*.O=S(=O)(O)c1cccc2ncccc12.[Ca+2]',NULL),
	(18762,0,0,'10485-11-7','Consistent with Molecular Formula','C20H34BrNO2',400.3981,NULL,'F06F80EA85292A56-FICuS-01-5D','F06F80EA85292A56-FICTS-01-3C','3D22AA83D7A57003-uuuuu-01-F9','InChI=1S/C20H33NO2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-21-17-14-15-19(18-21)20(22)23;/h14-15,17-18H,2-13,16H2,1H3;1H','InChIKey=RFXSWRJVDSJWMT-UHFFFAOYSA-N','CCCCCCCCCCCCCC[n+]1cccc(C(=O)O)c1.[Br-]',NULL),
	(18763,2,0,NULL,'Consistent with Molecular Formula','C9H21N3O',187.2844,NULL,'B7F41BCB2668A2C4-FICuS-01-72','B7F41BCB2668A2C4-FICTS-01-51','B7F41BCB2668A2C4-uuuuu-01-21','InChI=1S/C9H21N3O/c1-5-7(3)11-12(9(10)13)8(4)6-2/h7-8,11H,5-6H2,1-4H3,(H2,10,13)','InChIKey=XDSTVECCCKTFEX-UHFFFAOYSA-N','CCC(C)NN(C(N)=O)C(C)CC','1'),
	(18764,0,0,'4449-29-0','Consistent with Molecular Formula','C12H9NO5',247.2068,NULL,'03B4B6D4C9512610-FICuS-01-3B','03B4B6D4C9512610-FICTS-01-1A','03B4B6D4C9512610-uuuuu-01-EA','InChI=1S/C12H9NO5/c14-12(18-8-11-2-1-7-17-11)9-3-5-10(6-4-9)13(15)16/h1-7H,8H2','InChIKey=NBGFOLAMLIIQHO-UHFFFAOYSA-N','O=C(OCc1ccco1)c1ccc([N+](=O)[O-])cc1',NULL),
	(18765,0,0,'7597-73-1','Consistent with Molecular Formula','C12H10BrNO',264.1211,NULL,'690B44963B466130-FICuS-01-28','690B44963B466130-FICTS-01-07','690B44963B466130-uuuuu-01-D7','InChI=1S/C12H10BrNO/c1-8(15)14-11-7-6-9-4-2-3-5-10(9)12(11)13/h2-7H,1H3,(H,14,15)','InChIKey=ANOJTMSMKHYLBB-UHFFFAOYSA-N','CC(=O)Nc1ccc2ccccc2c1Br',NULL),
	(18766,0,0,'6316-03-6','Consistent with Molecular Formula','C13H23NO',209.3308,NULL,'97D631245DDBC5F9-FICuS-01-71','97D631245DDBC5F9-FICTS-01-50','97D631245DDBC5F9-uuuuu-01-20','InChI=1S/C13H23NO/c15-14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h11-12,15H,1-10H2','InChIKey=LPBIYXNPXGJEFN-UHFFFAOYSA-N','ON=C(C1CCCCC1)C1CCCCC1',NULL),
	(18767,1,0,NULL,'Consistent with Molecular Formula','C14H14KO2',253.3614,NULL,'246CAA40F31F2409-FICuS-01-4B','246CAA40F31F2409-FICTS-01-2A','995143B9926550BD-uuuuu-01-F1','InChI=1S/C14H14O2.K/c1-2-11(14(15)16)13-9-5-7-10-6-3-4-8-12(10)13;/h3-9,11H,2H2,1H3,(H,15,16);/q;+1','InChIKey=JOUJKLFIDVFXMH-UHFFFAOYSA-N','CCC(C(=O)O)c1cccc2ccccc12.[K+]','1'),
	(18768,0,0,'6316-04-7','Consistent with Molecular Formula','C14H27ClO2',262.8191,NULL,'312941E7DF6E3109-FICuS-01-49','312941E7DF6E3109-FICTS-01-28','312941E7DF6E3109-uuuuu-01-F8','InChI=1S/C14H27ClO2/c1-2-3-4-5-6-7-8-9-10-11-12-17-14(16)13-15/h2-13H2,1H3','InChIKey=JPPYCWJDINILKY-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)CCl',NULL),
	(18769,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO2',287.7451,NULL,'C8BF64D60E009275-FICuS-01-5A','C8BF64D60E009275-FICTS-01-39','C8BF64D60E009275-uuuuu-01-09','InChI=1S/C16H14ClNO2/c1-3-20-16-12-6-4-10(17)8-15(12)18-14-7-5-11(19-2)9-13(14)16/h4-9H,3H2,1-2H3','InChIKey=ZRBOQQLDMOTBPC-UHFFFAOYSA-N','CCOc1c2ccc(Cl)cc2nc2ccc(OC)cc12',NULL),
	(18770,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O5',324.2922,NULL,'651FF8CFB76B1E9E-FICuS-01-95','651FF8CFB76B1E9E-FICTS-01-74','651FF8CFB76B1E9E-uuuuu-01-44','InChI=1S/C17H12N2O5/c20-14(18-11-7-5-10(6-8-11)17(23)24)9-19-15(21)12-3-1-2-4-13(12)16(19)22/h1-8H,9H2,(H,18,20)(H,23,24)','InChIKey=SZFZAKDXCNMLSE-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)Nc1ccc(C(=O)O)cc1',NULL),
	(18771,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3OS',361.8885,NULL,'B74710639CAB5262-FICuS-01-43','B74710639CAB5262-FICTS-01-22','B7BBB786A3268B2C-uuuuu-01-25','InChI=1S/C18H19N3OS.ClH/c1-19-10-12-20(13-11-19)18(22)21-14-6-2-4-8-16(14)23-17-9-5-3-7-15(17)21;/h2-9H,10-13H2,1H3;1H','InChIKey=KAPYIRZTXAUVEX-UHFFFAOYSA-N','CN1CCN(C(=O)N2c3ccccc3Sc3ccccc32)CC1.Cl',NULL),
	(18772,0,0,NULL,'Consistent with Molecular Formula','C26H24N6',420.5158,NULL,'16356E242E74315D-FICuS-01-36','16356E242E74315D-FICTS-01-15','16356E242E74315D-uuuuu-01-E5','InChI=1S/C26H24N6/c1-4-10-20(11-5-1)16-27-25-23-24(32(19-29-23)18-22-14-8-3-9-15-22)26(31-30-25)28-17-21-12-6-2-7-13-21/h1-15,19H,16-18H2,(H,27,30)(H,28,31)','InChIKey=HJISZQDVVRVOMP-UHFFFAOYSA-N','c1ccc(CNc2nnc(NCc3ccccc3)c3c2ncn3Cc2ccccc2)cc1',NULL),
	(18773,0,0,NULL,'Consistent with Molecular Formula','C28H44N2O2S',472.7278,NULL,'A23D5B759260A623-FICuS-01-41','A23D5B759260A623-FICTS-01-20','A23D5B759260A623-uuuuu-01-F0','InChI=1S/C28H44N2O2S/c1-5-9-21-29(22-10-6-2)25-13-17-27(18-14-25)33(31,32)28-19-15-26(16-20-28)30(23-11-7-3)24-12-8-4/h13-20H,5-12,21-24H2,1-4H3','InChIKey=CXUHMQRRRBMKSJ-UHFFFAOYSA-N','CCCCN(CCCC)c1ccc(S(=O)(=O)c2ccc(N(CCCC)CCCC)cc2)cc1',NULL),
	(18774,1,0,'67233-88-9','Consistent with Molecular Formula','C10H22O3',190.282,NULL,'1F7BAFDF1DDB8175-FICuS-01-98','1F7BAFDF1DDB8175-FICTS-01-77','1F7BAFDF1DDB8175-uuuuu-01-47','InChI=1S/C10H22O3/c1-5-11-8-9(4)10(12-6-2)13-7-3/h9-10H,5-8H2,1-4H3','InChIKey=PUVORSXETVEDHG-UHFFFAOYSA-N','CCOCC(C)C(OCC)OCC','1'),
	(18775,0,0,'7305-10-4','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'1857E10F5B9066C5-FICuS-01-4C','1857E10F5B9066C5-FICTS-01-2B','1857E10F5B9066C5-uuuuu-01-FB','InChI=1S/C10H13NO3/c1-11(2)10(12)14-9-6-4-8(13-3)5-7-9/h4-7H,1-3H3','InChIKey=PNEKGBNXUVVVSG-UHFFFAOYSA-N','COc1ccc(OC(=O)N(C)C)cc1',NULL),
	(18776,0,0,'4855-71-4','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'51862011BE8E661D-FICuS-01-44','51862011BE8E661D-FICTS-01-23','51862011BE8E661D-uuuuu-01-F3','InChI=1S/C10H12ClNO2/c1-7-6-8(4-5-9(7)11)14-10(13)12(2)3/h4-6H,1-3H3','InChIKey=VUKKITSVDNZQSM-UHFFFAOYSA-N','Cc1cc(OC(=O)N(C)C)ccc1Cl',NULL),
	(18777,0,0,'6316-05-8','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'50AD380DA6A38290-FICuS-01-4E','50AD380DA6A38290-FICTS-01-2D','50AD380DA6A38290-uuuuu-01-FD','InChI=1S/C11H15NO2/c1-8-5-6-10(9(2)7-8)14-11(13)12(3)4/h5-7H,1-4H3','InChIKey=RJGHPIMYXPOTHB-UHFFFAOYSA-N','Cc1ccc(OC(=O)N(C)C)c(C)c1',NULL),
	(18778,0,0,NULL,'Consistent with Molecular Formula','C5H6N2S7',318.5358,NULL,'40EB5DA68803FA71-FICuS-01-64','40EB5DA68803FA71-FICTS-01-43','40EB5DA68803FA71-uuuuu-01-13','InChI=1S/C5H6N2S7/c8-3-6-1-2-7-4(9)12-14-5(10)13-11-3/h1-2H2,(H,6,8)(H,7,9)','InChIKey=VFKJJVUIEVOWSG-UHFFFAOYSA-N','S=C1NCCNC(=S)SSC(=S)SS1',NULL),
	(18779,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O2S8',452.7286,NULL,'7152A5C25A012D9E-FICuS-01-4C','7152A5C25A012D9E-FICTS-01-2B','7152A5C25A012D9E-uuuuu-01-FB','InChI=1S/C10H16N2O2S8/c1-3-13-9(17)21-19-7(15)11-5-6-12-8(16)20-22-10(18)14-4-2/h3-6H2,1-2H3,(H,11,15)(H,12,16)','InChIKey=JBNLJJCBCAQLHC-UHFFFAOYSA-N','CCOC(=S)SSC(=S)NCCNC(=S)SSC(=S)OCC',NULL),
	(18780,0,0,NULL,'Consistent with Molecular Formula','C14H24N2O2S8',508.8358,NULL,'1E031223E015A657-FICuS-01-26','1E031223E015A657-FICTS-01-05','1E031223E015A657-uuuuu-01-D5','InChI=1S/C14H24N2O2S8/c1-3-5-9-17-13(21)25-23-11(19)15-7-8-16-12(20)24-26-14(22)18-10-6-4-2/h3-10H2,1-2H3,(H,15,19)(H,16,20)','InChIKey=WNMCEVBWQIEBOD-UHFFFAOYSA-N','CCCCOC(=S)SSC(=S)NCCNC(=S)SSC(=S)OCCCC',NULL),
	(18781,0,0,NULL,'Consistent with Molecular Formula','C12H20N2O2S8',480.7822,NULL,'52BE480BDE52A37C-FICuS-01-71','52BE480BDE52A37C-FICTS-01-50','52BE480BDE52A37C-uuuuu-01-20','InChI=1S/C12H20N2O2S8/c1-7(2)15-11(19)23-21-9(17)13-5-6-14-10(18)22-24-12(20)16-8(3)4/h7-8H,5-6H2,1-4H3,(H,13,17)(H,14,18)','InChIKey=VJEKSHXRWHXOKP-UHFFFAOYSA-N','CC(C)OC(=S)SSC(=S)NCCNC(=S)SSC(=S)OC(C)C',NULL),
	(18782,1,0,'21193-01-1','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'CD69C190AB1210DE-FICuS-01-6A','CD69C190AB1210DE-FICTS-01-49','CD69C190AB1210DE-uuuuu-01-19','InChI=1S/C13H15NO2/c1-14-13(15)16-12-9-5-4-8-11(12)10-6-2-3-7-10/h2,4-6,8-10H,3,7H2,1H3,(H,14,15)','InChIKey=ZPZSGXXMMPWKEP-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1C1C=CCC1','1'),
	(18783,1,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'F0DCB7F76B641AD3-FICuS-01-85','F0DCB7F76B641AD3-FICTS-01-64','F0DCB7F76B641AD3-uuuuu-01-34','InChI=1S/C19H17NO2/c1-14(15-8-3-2-4-9-15)20-19(21)22-18-13-7-11-16-10-5-6-12-17(16)18/h2-14H,1H3,(H,20,21)','InChIKey=OCQOSHDLPVVWNC-UHFFFAOYSA-N','CC(NC(=O)Oc1cccc2ccccc12)c1ccccc1','1'),
	(18784,0,0,'38357-68-5','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'2DABF133B1D714A7-FICuS-01-68','2DABF133B1D714A7-FICTS-01-47','2DABF133B1D714A7-uuuuu-01-17','InChI=1S/C15H17NO2/c1-2-3-11-16-15(17)18-14-10-6-8-12-7-4-5-9-13(12)14/h4-10H,2-3,11H2,1H3,(H,16,17)','InChIKey=BWSGOFFCLVVTCU-UHFFFAOYSA-N','CCCCNC(=O)Oc1cccc2ccccc12',NULL),
	(18785,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O3S12',650.0314,NULL,'2DADABF26089581D-FICuS-01-76','2DADABF26089581D-FICTS-01-55','2DADABF26089581D-uuuuu-01-25','InChI=1S/C13H19N3O3S12/c1-17-11(23)29-26-8(20)14-4-6-16(10(22)28-31-13(25)19-3)7-5-15-9(21)27-30-12(24)18-2/h4-7H2,1-3H3,(H,14,20)(H,15,21)','InChIKey=ZPKMHMURAGCOSH-UHFFFAOYSA-N','COC(=S)SSC(=S)NCCN(CCNC(=S)SSC(=S)OC)C(=S)SSC(=S)OC',NULL),
	(18786,0,0,'5836-23-7','Consistent with Molecular Formula','C10H18N4S8',450.759,'Aateck\nTecoram\nTecorame\nN,N\'-Ethylenebis[N\',N\'\'-dimethylthiuram]disulfide\nN,N\'-Ethylenebis[N\',N\'\'-dimethylthiouram]disulfide)\nN,N\'-Ethylenebis(N\\\",N\\\"-dimethylthiouram disulphide)\nN,N\'-1,2-Di[thiocarbamoyl(dimethylthiocarbamoyl)sulfide]\nEthylene-1,2-bis(thiocarbamoyldimethylthiocarbamoyldisulfide)\nEthylene-1,2-bis[(thiocarbamoyldimethyl)thiocarbamoyldisulfide]\nBis(N,N-dimethylthiocarbamyl)-ethylene-bis[(thiocarbamyl)disulfide]\nWLN: 1N1&YUS&SSYUS&M2MYUS&SSYUS&N1&1\n2,3,10,11-Tetrathia-5,8-diazadodecanedithioamide, N,N,N\',N\'-tetramethyl-4,9-dithioxo-\nFormamide, N,N\'-ethylenebis[1-[(dimethylthiocarbamoyl)dithio]thio-','6154895385BCCD7B-FICuS-01-62','6154895385BCCD7B-FICTS-01-41','6154895385BCCD7B-uuuuu-01-11','InChI=1S/C10H18N4S8/c1-13(2)9(17)21-19-7(15)11-5-6-12-8(16)20-22-10(18)14(3)4/h5-6H2,1-4H3,(H,11,15)(H,12,16)','InChIKey=OTWBGXPTCSGQEJ-UHFFFAOYSA-N','CN(C)C(=S)SSC(=S)NCCNC(=S)SSC(=S)N(C)C',NULL),
	(18787,1,0,NULL,'Consistent with Molecular Formula','C9H14N2O2S8',438.7018,NULL,'C0798B457449CEAF-FICuS-01-74','C0798B457449CEAF-FICTS-01-53','C0798B457449CEAF-uuuuu-01-23','InChI=1S/C9H14N2O2S8/c1-5(11-7(15)19-21-9(17)13-3)4-10-6(14)18-20-8(16)12-2/h5H,4H2,1-3H3,(H,10,14)(H,11,15)','InChIKey=SUIZGTBUAQOQMJ-UHFFFAOYSA-N','COC(=S)SSC(=S)NCC(C)NC(=S)SSC(=S)OC','1'),
	(18788,0,0,NULL,'Consistent with Molecular Formula','C11H18O2S7',406.682,NULL,'019850741B59E6BF-FICuS-01-4D','019850741B59E6BF-FICTS-01-2C','019850741B59E6BF-uuuuu-01-FC','InChI=1S/C11H18O2S7/c1-3-5-7-12-9(14)17-19-11(16)20-18-10(15)13-8-6-4-2/h3-8H2,1-2H3','InChIKey=OLXYACLVVFEWMX-UHFFFAOYSA-N','CCCCOC(=S)SSC(=S)SSC(=S)OCCCC',NULL),
	(18789,0,0,NULL,'Consistent with Molecular Formula','C8H10N2NaO2S7',413.589,NULL,'1C4AA113A5E0C3D2-FICuS-01-5D','1C4AA113A5E0C3D2-FICTS-01-3C','97AD4D1CC59B717A-uuuuu-01-2A','InChI=1S/C8H10N2O2S7.Na/c13-7(14)11-1-3-17-5-9-10-6(19-5)18-4-2-12-8(15)16;/h1-4H2,(H,13,14)(H,15,16);/q;+1','InChIKey=CSSFMYFRFKEIKJ-UHFFFAOYSA-N','S=C(S)OCCSc1nnc(SCCOC(=S)S)s1.[Na+]',NULL),
	(18790,0,0,'79236-82-1','Consistent with Molecular Formula','C14H6N6O8S3',482.4168,NULL,'22CA13D18FAB2AFC-FICuS-01-85','22CA13D18FAB2AFC-FICTS-01-64','22CA13D18FAB2AFC-uuuuu-01-34','InChI=1S/C14H6N6O8S3/c21-17(22)7-1-3-11(9(5-7)19(25)26)29-13-15-16-14(31-13)30-12-4-2-8(18(23)24)6-10(12)20(27)28/h1-6H','InChIKey=FZLUPDWJGIASMX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2nnc(Sc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])s2)c([N+](=O)[O-])c1',NULL),
	(18791,1,0,NULL,'Consistent with Molecular Formula','C9H20N2O4S3',316.448,NULL,'4957B2656B375D76-FICuS-01-47','4957B2656B375D76-FICTS-01-26','3950CD7E22528425-uuuuu-01-E8','InChI=1S/C7H15N2S2.C2H6O4S/c1-4-9(3)5-8(2)7(10)11-6-9;1-2-6-7(3,4)5/h4-6H2,1-3H3;2H2,1H3,(H,3,4,5)/q+1;/p-1','InChIKey=XDXXHJACSIPRJU-UHFFFAOYSA-M','CCOS(=O)(=O)[O-].CC[N+]1(C)CSC(=S)N(C)C1','1'),
	(18792,0,0,NULL,'Consistent with Molecular Formula','C8H9Cl3N2OS',287.5909,'3,5-dichloro-2-hydroxybenzyl-carbamido-thioate, hydrochloride','CCFB1982FCA2E1FC-FICuS-01-A4','CCFB1982FCA2E1FC-FICTS-01-83','CC07BE67C32F38B2-uuuuu-01-24','InChI=1S/C8H8Cl2N2OS.ClH/c9-5-1-4(3-14-8(11)12)7(13)6(10)2-5;/h1-2,13H,3H2,(H3,11,12);1H','InChIKey=NKSRJZFLQHGHOE-UHFFFAOYSA-N','Cl.N=C(N)SCc1cc(Cl)cc(Cl)c1O',NULL),
	(18793,5,0,NULL,'Consistent with Molecular Formula','C19H29NO4',335.4424,NULL,'1B4EC3525B8DD406-FICuS-01-61','1B4EC3525B8DD406-FICTS-01-40','1B4EC3525B8DD406-uuuuu-01-10','InChI=1S/C19H29NO4/c1-3-13(2)12-24-10-9-23-8-4-7-20-18(21)16-14-5-6-15(11-14)17(16)19(20)22/h5-6,13-17H,3-4,7-12H2,1-2H3','InChIKey=IVRIQGKXPUQGBR-UHFFFAOYSA-N','CCC(C)COCCOCCCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(18794,4,0,NULL,'Consistent with Molecular Formula','C19H29NO4',335.4424,NULL,'9503DA0D0902E134-FICuS-01-39','9503DA0D0902E134-FICTS-01-18','9503DA0D0902E134-uuuuu-01-E8','InChI=1S/C19H29NO4/c1-13(2)6-9-24-11-10-23-8-3-7-20-18(21)16-14-4-5-15(12-14)17(16)19(20)22/h4-5,13-17H,3,6-12H2,1-2H3','InChIKey=DHCGAAHAIHWWJT-UHFFFAOYSA-N','CC(C)CCOCCOCCCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(18795,0,1,'68560-62-3','Consistent with Molecular Formula','C16H16O4S2',336.42,NULL,'6C9EC9FBBA43CE7C-FICuS-01-AE','6C9EC9FBBA43CE7C-FICTS-01-8D','B2B5476252150B2C-uuuuu-01-E8','InChI=1S/C16H16O4S2/c17-21(18,15-9-3-1-4-10-15)13-7-8-14-22(19,20)16-11-5-2-6-12-16/h1-12H,13-14H2/b8-7+','InChIKey=OFNJLSLOMXPHAG-BQYQJAHWSA-N','O=S(=O)(C/C=C/CS(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(18796,0,0,NULL,'Consistent with Molecular Formula','C14H16N4S2',304.4272,NULL,'BD03B123303E8D12-FICuS-01-42','BD03B123303E8D12-FICTS-01-21','BD03B123303E8D12-uuuuu-01-F1','InChI=1S/C14H16N4S2/c15-13(16)19-7-9-3-1-5-11-10(8-20-14(17)18)4-2-6-12(9)11/h1-6H,7-8H2,(H3,15,16)(H3,17,18)','InChIKey=PARYSYUEAATWOM-UHFFFAOYSA-N','N=C(N)SCc1cccc2c(CSC(=N)N)cccc12',NULL),
	(18797,1,0,'17530-80-2','Consistent with Molecular Formula','C13H11ClOS',250.7423,NULL,'39B99EA33C153166-FICuS-01-4C','39B99EA33C153166-FICTS-01-2B','39B99EA33C153166-uuuuu-01-FB','InChI=1S/C13H11ClOS/c14-12-8-6-11(7-9-12)10-16(15)13-4-2-1-3-5-13/h1-9H,10H2','InChIKey=DMXKWWLFOPKKAW-UHFFFAOYSA-N','O=S(Cc1ccc(Cl)cc1)c1ccccc1','1'),
	(18798,0,0,NULL,'Consistent with Molecular Formula','C12H19NO3',225.287,NULL,'D7F13525303ED1FB-FICuS-01-60','D7F13525303ED1FB-FICTS-01-3F','D7F13525303ED1FB-uuuuu-01-0F','InChI=1S/C12H19NO3/c1-3-12(7-5-4-6-8-12)16-10-9-15-11(14)13-2/h1H,4-10H2,2H3,(H,13,14)','InChIKey=PUMMTGYHCPRXPN-UHFFFAOYSA-N','C#CC1(OCCOC(=O)NC)CCCCC1',NULL),
	(18799,8,0,NULL,'Consistent with Molecular Formula','C21H34N2O4S2',442.6306,NULL,'D3E23D1ECA97B9A8-FICuS-01-8A','D3E23D1ECA97B9A8-FICTS-01-69','D3E23D1ECA97B9A8-uuuuu-01-39','InChI=1S/C21H34N2O4S2/c1-13-5-7-20(3)15(24-17(13)26-20)9-22-11-23(19(28)29-12-22)10-16-21(4)8-6-14(2)18(25-16)27-21/h13-18H,5-12H2,1-4H3','InChIKey=XMKLYWIVGGRAGU-UHFFFAOYSA-N','CC1CCC2(C)OC1OC2CN1CSC(=S)N(CC2OC3OC2(C)CCC3C)C1','1'),
	(18800,0,0,'91-02-1','Consistent with Molecular Formula','C12H9NO',183.2092,'2-Benzoylpyridine\nPyridine, 2-benzoyl-\nPhenyl 2-pyridyl ketone\nPHENYL-2-PYRIDINYLMETHANONE\nWLN: T6NJ BVR\nMethanone, phenyl-2-pyridinyl-\nKetone, phenyl 2-pyridyl','7F0CB17AB75B2936-FICuS-01-66','7F0CB17AB75B2936-FICTS-01-45','7F0CB17AB75B2936-uuuuu-01-15','InChI=1S/C12H9NO/c14-12(10-6-2-1-3-7-10)11-8-4-5-9-13-11/h1-9H','InChIKey=GCSHUYKULREZSJ-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccn1',NULL),
	(18801,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C12H12FeO',228.0732,NULL,'B199EB27793352BB-FICuS-01-5D','B199EB27793352BB-FICTS-01-3C','B199EB27793352BB-uuuuu-01-0C','InChI=1S/C7H7O.C5H5.Fe/c1-6(8)7-4-2-3-5-7;1-2-4-5-3-1;/h2-5H,1H3;1-5H;','InChIKey=PHMAOJNZIFULOG-UHFFFAOYSA-N','CC(=O)C1=CC=CC1[Fe]C1C=CC=C1','1'),
	(18802,2,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C12H10FeO4',274.0556,'1,1\'-Ferrocenedicarboxylic acid','8D93C6C418164FBE-FICuS-01-70','8D93C6C418164FBE-FICTS-01-4F','8D93C6C418164FBE-uuuuu-01-1F','InChI=1S/2C6H5O2.Fe/c2*7-6(8)5-3-1-2-4-5;/h2*1-4H,(H,7,8);','InChIKey=ISVVAJYTLASNEJ-UHFFFAOYSA-N','O=C(O)C1=CC=CC1[Fe]C1C=CC=C1C(=O)O','1'),
	(18803,0,0,'111-63-7','Consistent with Molecular Formula','C20H38O2',310.519,'Vinyl stearate\nOctadecanoic acid, ethenyl ester\nStearic acid, vinyl ester','506D6BC55DFAF5F4-FICuS-01-8B','506D6BC55DFAF5F4-FICTS-01-6A','506D6BC55DFAF5F4-uuuuu-01-3A','InChI=1S/C20H38O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(21)22-4-2/h4H,2-3,5-19H2,1H3','InChIKey=AFSIMBWBBOJPJG-UHFFFAOYSA-N','C=COC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(18804,0,0,'3281-99-0','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'CE07F52D32FF9D14-FICuS-01-7A','CE07F52D32FF9D14-FICTS-01-59','CE07F52D32FF9D14-uuuuu-01-29','InChI=1S/C14H19NO2/c1-15-14(16)17-13-10-6-5-9-12(13)11-7-3-2-4-8-11/h5-6,9-11H,2-4,7-8H2,1H3,(H,15,16)','InChIKey=XQOBJYVRDRARHV-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1C1CCCCC1',NULL),
	(18805,0,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'5C37FCCE71BE1AB2-FICuS-01-8F','5C37FCCE71BE1AB2-FICTS-01-6E','5C37FCCE71BE1AB2-uuuuu-01-3E','InChI=1S/C9H17NO2/c1-2-10-9(8(11)12)6-4-3-5-7-9/h10H,2-7H2,1H3,(H,11,12)','InChIKey=MCRASBHXYYXUHI-UHFFFAOYSA-N','CCNC1(C(=O)O)CCCCC1',NULL),
	(18806,0,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'3E750B83092AFC92-FICuS-01-58','3E750B83092AFC92-FICTS-01-37','3E750B83092AFC92-uuuuu-01-07','InChI=1S/C8H15NO2/c1-9-8(7(10)11)5-3-2-4-6-8/h9H,2-6H2,1H3,(H,10,11)','InChIKey=HVYIHHARGXZADR-UHFFFAOYSA-N','CNC1(C(=O)O)CCCCC1',NULL),
	(18807,1,0,'74641-60-4','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'26B250260013874C-FICuS-01-1A','26B250260013874C-FICTS-01-F9','26B250260013874C-uuuuu-01-C9','InChI=1S/C9H11NO2/c1-10-8(9(11)12)7-5-3-2-4-6-7/h2-6,8,10H,1H3,(H,11,12)','InChIKey=HGIPIEYZJPULIQ-UHFFFAOYSA-N','CNC(C(=O)O)c1ccccc1','1'),
	(18808,1,0,'533-88-0','Consistent with Molecular Formula','C5H11NO3',133.1468,'HYDROXYVALINE\nPentahomoserine\n.delta.-Hydroxynorvaline\n2-Amino-5-hydroxypentanoic acid\n.alpha.-Amino-.delta.-hydroxyvaleric cid\nNorvaline, 5-hydroxy-\nNorvaline, 5-hydroxy-','40873C599EA74209-FICuS-01-43','40873C599EA74209-FICTS-01-22','40873C599EA74209-uuuuu-01-F2','InChI=1S/C5H11NO3/c6-4(5(8)9)2-1-3-7/h4,7H,1-3,6H2,(H,8,9)','InChIKey=CZWARROQQFCFJB-UHFFFAOYSA-N','NC(CCCO)C(=O)O','1'),
	(18809,1,0,'1069-48-3','Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'EC57AEB8600A3EE1-FICuS-01-80','EC57AEB8600A3EE1-FICTS-01-5F','EC57AEB8600A3EE1-uuuuu-01-2F','InChI=1S/C5H9NO2/c1-2-3-4(6)5(7)8/h2,4H,1,3,6H2,(H,7,8)','InChIKey=WNNNWFKQCKFSDK-UHFFFAOYSA-N','C=CCC(N)C(=O)O','1'),
	(18810,1,0,'16088-07-6','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'5073423AB7D37776-FICuS-01-3B','5073423AB7D37776-FICTS-01-1A','5073423AB7D37776-uuuuu-01-EA','InChI=1S/C9H13NO/c10-9(7-11)6-8-4-2-1-3-5-8/h1-5,9,11H,6-7,10H2','InChIKey=STVVMTBJNDTZBF-UHFFFAOYSA-N','NC(CO)Cc1ccccc1','1'),
	(18811,1,0,'19179-81-8','Consistent with Molecular Formula','C7H15NO2S',177.261,NULL,'E179F1BE777E00C7-FICuS-01-6F','E179F1BE777E00C7-FICTS-01-4E','E179F1BE777E00C7-uuuuu-01-1E','InChI=1S/C7H15NO2S/c1-11-5-3-2-4-6(8)7(9)10/h6H,2-5,8H2,1H3,(H,9,10)','InChIKey=FBWIRBFZWNIGJC-UHFFFAOYSA-N','CSCCCCC(N)C(=O)O','1'),
	(18812,0,0,'4433-40-3','Consistent with Molecular Formula','C5H6N2O3',142.114,'5-Oxymethyluracil\n5-(Hydroxymethyl)uracil\nThymine, .alpha.-hydroxy-\n2,4(1H,3H)-Pyrimidinedione, 5-(hydroxymethyl)-\nUracil, 5-(hydroxymethyl)-','4CF563F25E87FB94-FICuS-01-78','4CF563F25E87FB94-FICTS-01-57','4CF563F25E87FB94-uuuuu-01-27','InChI=1S/C5H6N2O3/c8-2-3-1-6-5(10)7-4(3)9/h1,8H,2H2,(H2,6,7,9,10)','InChIKey=JDBGXEHEIRGOBU-UHFFFAOYSA-N','OCc1cnc(O)nc1O',NULL),
	(18813,1,0,NULL,'Consistent with Molecular Formula','C8H18N2O2S',206.3024,NULL,'A5ACB46ADF7DC8F9-FICuS-01-AD','A5ACB46ADF7DC8F9-FICTS-01-8C','A5ACB46ADF7DC8F9-uuuuu-01-5C','InChI=1S/C8H18N2O2S/c1-2-3-4-5-6-8-7-13(11,12)10-9-8/h8-10H,2-7H2,1H3','InChIKey=QEOIAMXAAGERTQ-UHFFFAOYSA-N','CCCCCCC1CS(=O)(=O)NN1','1'),
	(18814,0,0,'66283-26-9','Consistent with Molecular Formula','C16H29NO2',267.4106,NULL,'3FA97FA18627E428-FICuS-01-63','3FA97FA18627E428-FICTS-01-42','3FA97FA18627E428-uuuuu-01-12','InChI=1S/C16H29NO2/c1-2-3-4-5-6-7-8-9-10-12-15(18)17-14-11-13-16(17)19/h2-14H2,1H3','InChIKey=SRQZUAPSTKOCBW-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N1CCCC1=O',NULL),
	(18815,0,0,'5442-02-4','Consistent with Molecular Formula','C5H10N4O5S',238.2178,NULL,'C6D8F4F3ED9CFBE8-FICuS-01-B9','93CCF26160BCF040-FICTS-01-3C','B421ACEF1FDD8E4A-uuuuu-01-4F','InChI=1S/C5H8N4O.H2O4S/c1-2-8-4(7)3(6)5(10)9-2;1-5(2,3)4/h6H2,1H3,(H3,7,8,9,10);(H2,1,2,3,4)','InChIKey=ONZJBHODRGXKBN-UHFFFAOYSA-N','Cc1nc(=O)c(N)c(N)[nH]1.O=S(=O)(O)O',NULL),
	(18816,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C6H8?N2O2',140.1414,NULL,'3CFEBCC699C1A50E-FICuS-01-97','3CFEBCC699C1A50E-FICTS-01-76','3CFEBCC699C1A50E-uuuuu-01-46','InChI=1S/2C3H4NO/c2*5-3-4-1-2-4/h2*1-2H2','InChIKey=ICSWNCUKXHASMT-UHFFFAOYSA-N','O=C(*C(=O)N1CC1)N1CC1',NULL),
	(18817,0,0,'2798-06-3','Consistent with Molecular Formula','C14H24N2O2',252.3558,'1,1\'-Sebacoylbisaziridine\n1,1\'-(Octamethylene)dicarbonyldiaziridine\nAziridine, 1,1\'-(octamethylene)dicarbonyldi-\nWLN: T3NTJ AV8V- AT3NTJ\nAziridine, 1,1\'-(1,10-dioxo-1,10-decanediyl)bis-\nAziridine, 1,1\'-sebacoylbis-','B5637AECBCCFD827-FICuS-01-9A','B5637AECBCCFD827-FICTS-01-79','B5637AECBCCFD827-uuuuu-01-49','InChI=1S/C14H24N2O2/c17-13(15-9-10-15)7-5-3-1-2-4-6-8-14(18)16-11-12-16/h1-12H2','InChIKey=ZZGUAVHBALZHBW-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)N1CC1)N1CC1',NULL),
	(18818,1,0,NULL,'Consistent with Molecular Formula','C4H10N2O2S',150.1952,NULL,'5AD66AE97F8164C2-FICuS-01-71','5AD66AE97F8164C2-FICTS-01-50','5AD66AE97F8164C2-uuuuu-01-20','InChI=1S/C4H10N2O2S/c1-2-4-3-9(7,8)6-5-4/h4-6H,2-3H2,1H3','InChIKey=PXQBNVPCOHOUBZ-UHFFFAOYSA-N','CCC1CS(=O)(=O)NN1','1'),
	(18819,0,0,'93-23-2','Consistent with Molecular Formula','C21H32BrN',378.3945,'Isothan\nIsothan Q-15\nIsothan Q-75\nIsothan Q 15\nIsothan Q-90\nIntexsan lq75\nLaurylisoquinolinium bromide\nN-Laurylisoquinolinium bromide\nDodecyl isoquinolinium bromide\nn-Dodecylisoquinolinium bromide\nWLN: T66 CKJ C12 &E\nIsoquinolinium, 2-dodecyl-, bromide\nIsoquinolinium, 2-dodecyl-, bromide','03736CE06C706474-FICuS-01-37','03736CE06C706474-FICTS-01-16','CE3E46893EFC3E21-uuuuu-01-2D','InChI=1S/C21H32N.BrH/c1-2-3-4-5-6-7-8-9-10-13-17-22-18-16-20-14-11-12-15-21(20)19-22;/h11-12,14-16,18-19H,2-10,13,17H2,1H3;1H/q+1;/p-1','InChIKey=MSJLMQTXVKCUCD-UHFFFAOYSA-M','CCCCCCCCCCCC[n+]1ccc2ccccc2c1.[Br-]',NULL),
	(18820,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C5H9?N2O',113.1389,NULL,'F31FA19396C14852-FICuS-01-4B','F31FA19396C14852-FICTS-01-2A','F31FA19396C14852-uuuuu-01-FA','InChI=1S/C5H9N2O/c8-4-3-7-2-1-6-5-7/h8H,1-4H2','InChIKey=XPWLTMNFHCFJLN-UHFFFAOYSA-N','*C1=NCCN1CCO',NULL),
	(18821,0,0,'3282-73-3','Consistent with Molecular Formula','C26H56BrN',462.6391,'Dilauryldimethylammonium bromide\nDidodecyldimethylammonium bromide\n[Dilauryl(dimethyl)]ammonium bromide\n1-Dodecanaminium, N-dodecyl-N,N-dimethyl-, bromide\nAmmonium, didodecyldimethyl-, bromide','DAE470DF354B311E-FICuS-01-6E','DAE470DF354B311E-FICTS-01-4D','17A95AB667C76B4B-uuuuu-01-1B','InChI=1S/C26H56N.BrH/c1-5-7-9-11-13-15-17-19-21-23-25-27(3,4)26-24-22-20-18-16-14-12-10-8-6-2;/h5-26H2,1-4H3;1H/q+1;/p-1','InChIKey=XRWMGCFJVKDVMD-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)CCCCCCCCCCCC.[Br-]',NULL),
	(18822,0,0,'5441-77-0','Consistent with Molecular Formula','C19H16N4S2',364.4822,NULL,'924582012A0DA735-FICuS-01-2D','66C7C3BE04D5DF05-FICTS-01-55','924582012A0DA735-uuuuu-01-DC','InChI=1S/C19H16N4S2/c1-3-7-14(8-4-1)11-24-18-16-17(21-13-20-16)22-19(23-18)25-12-15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H,20,21,22,23)','InChIKey=UEWBQZTVHSBYIA-UHFFFAOYSA-N','c1ccc(CSc2nc(SCc3ccccc3)c3[nH]cnc3n2)cc1',NULL),
	(18823,0,0,'5441-78-1','Consistent with Molecular Formula','C8H8N4OS',208.2374,'2-Propanone, 1-(1H-purin-6-ylthio)-\n2-Propanone, (purin-6-ylthio)-','D69A52FBFB9F730D-FICuS-01-8F','01BEA774508345EF-FICTS-01-35','D69A52FBFB9F730D-uuuuu-01-3E','InChI=1S/C8H8N4OS/c1-5(13)2-14-8-6-7(10-3-9-6)11-4-12-8/h3-4H,2H2,1H3,(H,9,10,11,12)','InChIKey=RSMPCQAGEDQKEV-UHFFFAOYSA-N','CC(=O)CSc1ncnc2nc[nH]c12',NULL),
	(18824,0,0,'5441-79-2','Consistent with Molecular Formula','C13H12BrCl2N',333.0545,NULL,'0DE66BBA0B5D5623-FICuS-01-6C','0DE66BBA0B5D5623-FICTS-01-4B','0D1ACC5F34D08F6D-uuuuu-01-30','InChI=1S/C13H11BrClN.ClH/c14-11-3-7-13(8-4-11)16-9-10-1-5-12(15)6-2-10;/h1-8,16H,9H2;1H','InChIKey=LWVWSQOQRIUTPR-UHFFFAOYSA-N','Cl.Clc1ccc(CNc2ccc(Br)cc2)cc1',NULL),
	(18825,0,0,'5441-80-5','Consistent with Molecular Formula','C13H10Cl3N',286.5877,NULL,'B3CF5C81B36A5129-FICuS-01-63','B3CF5C81B36A5129-FICTS-01-42','B3CF5C81B36A5129-uuuuu-01-12','InChI=1S/C13H10Cl3N/c14-10-3-1-9(2-4-10)8-17-11-5-6-12(15)13(16)7-11/h1-7,17H,8H2','InChIKey=OILFGJQNCFDONI-UHFFFAOYSA-N','Clc1ccc(CNc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(18826,0,0,'5441-81-6','Consistent with Molecular Formula','C10H14ClN',183.6803,NULL,'0208D08E92A5BD90-FICuS-01-52','0208D08E92A5BD90-FICTS-01-31','0208D08E92A5BD90-uuuuu-01-01','InChI=1S/C10H14ClN/c1-2-3-8-12-10-6-4-9(11)5-7-10/h4-7,12H,2-3,8H2,1H3','InChIKey=NPKKGGAJLKNQDY-UHFFFAOYSA-N','CCCCNc1ccc(Cl)cc1',NULL),
	(18827,0,0,'3518-85-2','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'BFFE9319C1A197A3-FICuS-01-7A','BFFE9319C1A197A3-FICTS-01-59','BFFE9319C1A197A3-uuuuu-01-29','InChI=1S/C8H15NO4/c1-12-7(10)3-5-9-6-4-8(11)13-2/h9H,3-6H2,1-2H3','InChIKey=PJBQUGMIXPCWOA-UHFFFAOYSA-N','COC(=O)CCNCCC(=O)OC',NULL),
	(18828,0,0,'3330-09-4','Consistent with Molecular Formula','C12H21NO6',275.301,NULL,'3439F3D77549C09B-FICuS-01-55','3439F3D77549C09B-FICTS-01-34','3439F3D77549C09B-uuuuu-01-04','InChI=1S/C12H21NO6/c1-17-10(14)4-7-13(8-5-11(15)18-2)9-6-12(16)19-3/h4-9H2,1-3H3','InChIKey=YDNHCHDMPIHHGH-UHFFFAOYSA-N','COC(=O)CCN(CCC(=O)OC)CCC(=O)OC',NULL),
	(18829,0,0,'57742-23-1','Consistent with Molecular Formula','C4H8N2O4',148.1182,NULL,'F3767C241FE92309-FICuS-01-50','F3767C241FE92309-FICTS-01-2F','F3767C241FE92309-uuuuu-01-FF','InChI=1S/C4H8N2O4/c1-5(6(9)10)3-2-4(7)8/h2-3H2,1H3,(H,7,8)','InChIKey=LITORZINHYMSSI-UHFFFAOYSA-N','CN(CCC(=O)O)[N+](=O)[O-]',NULL),
	(18830,0,0,'107-05-1','Consistent with Molecular Formula','C3H5Cl',76.5255,'NCI-C04615\nChlorallylene\nAllyl chloride\n3-Chloropropene\n3-Chloropropene-1\n3-Chloropropylene\n1-Chloropropene-2\n3-Chloro-1-propene\n1-Chloro-2-propene\n2-Propenyl chloride\nWLN: G2U1\n1-Propene, 3-chloro-\nPropene, 3-chloro-\nAllylchlorid\n3-Chlorpropen\nAllyle(chlorure d\')\nAllile(cloruro di)','43226405D641C99E-FICuS-01-3A','43226405D641C99E-FICTS-01-19','43226405D641C99E-uuuuu-01-E9','InChI=1S/C3H5Cl/c1-2-3-4/h2H,1,3H2','InChIKey=OSDWBNJEKMUWAV-UHFFFAOYSA-N','C=CCCl',NULL),
	(18831,0,0,'107-37-9','Consistent with Molecular Formula','C3H5Cl3Si',175.5175,'Allyltrichlorosilane\nAllyl trichlorosilane\nSilane, trichloroallyl-\nPropen-3-yltrichlorosilane\nWLN: G-SI-GG2U1\nSilane, trichloro-2-propenyl-\nSilane, allyltrichloro-','43D48F09A425E3D0-FICuS-01-55','43D48F09A425E3D0-FICTS-01-34','43D48F09A425E3D0-uuuuu-01-04','InChI=1S/C3H5Cl3Si/c1-2-3-7(4,5)6/h2H,1,3H2','InChIKey=HKFSBKQQYCMCKO-UHFFFAOYSA-N','C=CC[Si](Cl)(Cl)Cl',NULL),
	(18832,0,1,'133-38-0','Consistent with Molecular Formula','C4H4O6',148.072,'Dihydroxyfumarate\nDihydroxyfumaric acid\n2-Butenedioic acid, 2,3-dihydroxy-, (E)-\nFumaric acid, dihydroxy-','AD0D249019BFF9CA-FICuS-01-84','F7C6309A1E028BED-FICTS-01-54','AD0D249019BFF9CA-uuuuu-01-33','InChI=1S/C4H4O6/c5-1(3(7)8)2(6)4(9)10/h5-6H,(H,7,8)(H,9,10)/b2-1+','InChIKey=BZCOSCNPHJNQBP-OWOJBTEDSA-N','O=C(O)/C(O)=C(\\O)C(=O)O','1'),
	(18833,0,1,'4784-77-4','Consistent with Molecular Formula','C4H7Br',135.0033,'Crotyl bromide\nCrotonyl bromide\n1-Bromo-2-butene\n1-Crotyl bromide\n2-Butenyl bromide\n2-Butene, 1-bromo-\n2-Butene, 1-bromo-','1872948FD907DD62-FICuS-01-58','1872948FD907DD62-FICTS-01-37','9E2FD3B1023798E4-uuuuu-01-0C','InChI=1S/C4H7Br/c1-2-3-4-5/h2-3H,4H2,1H3/b3-2-','InChIKey=AVMHMVJVHYGDOO-IHWYPQMZSA-N','C/C=C\\CBr','1'),
	(18834,0,0,'383-67-5','Consistent with Molecular Formula','C5H5F3O2',154.0885,'Allyl trifluoroacetate\nAcetic acid, trifluoro-, 2-propenyl ester\nAcetic acid, trifluoro-, allyl ester','8424E70115715170-FICuS-01-11','8424E70115715170-FICTS-01-F0','8424E70115715170-uuuuu-01-C0','InChI=1S/C5H5F3O2/c1-2-3-10-4(9)5(6,7)8/h2H,1,3H2','InChIKey=XIVPVSIDXBTZLM-UHFFFAOYSA-N','C=CCOC(=O)C(F)(F)F',NULL),
	(18835,0,0,'591-80-0','Consistent with Molecular Formula','C5H8O2',100.117,'4 PA\nAllylacetic acid\nPent-4-enoic acid\n.DELTA.4-Pentenoic acid\nWLN: QV3U1\n4-Pentenoic acid\n4-Pentenoic acid','8F831630219B2593-FICuS-01-2B','8F831630219B2593-FICTS-01-0A','8F831630219B2593-uuuuu-01-DA','InChI=1S/C5H8O2/c1-2-3-4-5(6)7/h2H,1,3-4H2,(H,6,7)','InChIKey=HVAMZGADVCBITI-UHFFFAOYSA-N','C=CCCC(=O)O',NULL),
	(18836,0,0,'999-55-3','Consistent with Molecular Formula','C6H8O2',112.128,'Allyl acrylate\nWLN: 1U2OV1U1\n2-Propenoic acid, 2-propenyl ester\nAcrylic acid, allyl ester','A7AE0504C08F26D5-FICuS-01-60','A7AE0504C08F26D5-FICTS-01-3F','A7AE0504C08F26D5-uuuuu-01-0F','InChI=1S/C6H8O2/c1-3-5-8-6(7)4-2/h3-4H,1-2,5H2','InChIKey=QTECDUFMBMSHKR-UHFFFAOYSA-N','C=CCOC(=O)C=C',NULL),
	(18837,0,0,'2555-13-7','Consistent with Molecular Formula','C6H9NO',111.1432,NULL,'B26E1E4E499CD7E1-FICuS-01-7F','B26E1E4E499CD7E1-FICTS-01-5E','B26E1E4E499CD7E1-uuuuu-01-2E','InChI=1S/C6H9NO/c1-3-5-7-6(8)4-2/h3-4H,1-2,5H2,(H,7,8)','InChIKey=CNPHCSFIDKZQAK-UHFFFAOYSA-N','C=CCNC(=O)C=C',NULL),
	(18838,0,0,'592-88-1','Consistent with Molecular Formula','C6H10S',114.205,'Oil garlic\nALLYL SULFIDE\nALLYL SULFIDE\nDiallyl sulfide\nDIALLYL SULFIDE\nThioallyl ether\nDiallyl thioether\nAllyl monosulfide\nDiallyl thioather\nDiallyl monosulfide\nWLN: 1U2S2U1\n1-Propene, 3,3\'-thiobis-\nAllyl sulfide','92B5BB9256BBE966-FICuS-01-71','92B5BB9256BBE966-FICTS-01-50','92B5BB9256BBE966-uuuuu-01-20','InChI=1S/C6H10S/c1-3-5-7-6-4-2/h3-4H,1-2,5-6H2','InChIKey=UBJVUCKUDDKUJF-UHFFFAOYSA-N','C=CCSCC=C',NULL),
	(18839,0,0,'124-02-7','Consistent with Molecular Formula','C6H11N',97.1596,'Di-2-propenylamine\nWLN: 1U2M2U1\n2-Propen-1-amine, N-2-propenyl-\nDiallylamine','3E851098AB219AFC-FICuS-01-67','3E851098AB219AFC-FICTS-01-46','3E851098AB219AFC-uuuuu-01-16','InChI=1S/C6H11N/c1-3-5-7-6-4-2/h3-4,7H,1-2,5-6H2','InChIKey=DYUWTXWIYMHBQS-UHFFFAOYSA-N','C=CCNCC=C',NULL),
	(18840,0,0,'106-63-8','Consistent with Molecular Formula','C7H12O2',128.1706,'Isobutyl acrylate\nIsobutyl propenoate\nIsobutyl 2-propenoate\nz-Methylpropyl acrylate\nWLN: 1Y1 & 1OV1U1\n2-Propenoic acid, 2-methylpropyl ester\nAcrylic acid, isobutyl ester','31CB1BCE703C23C9-FICuS-01-69','31CB1BCE703C23C9-FICTS-01-48','31CB1BCE703C23C9-uuuuu-01-18','InChI=1S/C7H12O2/c1-4-7(8)9-5-6(2)3/h4,6H,1,5H2,2-3H3','InChIKey=CFVWNXQPGQOHRJ-UHFFFAOYSA-N','C=CC(=O)OCC(C)C',NULL),
	(18841,0,0,'1663-39-4','Consistent with Molecular Formula','C7H12O2',128.1706,'tert-Butyl acrylate\n2-Propenoic acid, 1,1-dimethylethyl ester\nAcrylic acid, tert-butyl ester','B3641FD153FC04D9-FICuS-01-64','B3641FD153FC04D9-FICTS-01-43','B3641FD153FC04D9-uuuuu-01-13','InChI=1S/C7H12O2/c1-5-6(8)9-7(2,3)4/h5H,1H2,2-4H3','InChIKey=ISXSCDLOGDJUNJ-UHFFFAOYSA-N','C=CC(=O)OC(C)(C)C',NULL),
	(18842,0,0,'2675-94-7','Consistent with Molecular Formula','C7H13NO',127.1858,'2-Propenamide, N,N-diethyl-','50E0A9A45D4A0200-FICuS-01-40','50E0A9A45D4A0200-FICTS-01-1F','50E0A9A45D4A0200-uuuuu-01-EF','InChI=1S/C7H13NO/c1-4-7(9)8(5-2)6-3/h4H,1,5-6H2,2-3H3','InChIKey=OVHHHVAVHBHXAK-UHFFFAOYSA-N','C=CC(=O)N(CC)CC',NULL),
	(18843,0,0,'2439-35-2','Consistent with Molecular Formula','C7H13NO2',143.1852,'Dimethylaminoethyl acrylate\n2-(Dimethylamino)ethyl acrylate\nAcrylic acid, 2-(dimethylamino)ethyl ester\n2-Propenoic acid, 2-(dimethylamino)ethyl ester','CD77FE2242F27053-FICuS-01-58','CD77FE2242F27053-FICTS-01-37','CD77FE2242F27053-uuuuu-01-07','InChI=1S/C7H13NO2/c1-4-7(9)10-6-5-8(2)3/h4H,1,5-6H2,2-3H3','InChIKey=DPBJAVGHACCNRL-UHFFFAOYSA-N','C=CC(=O)OCCN(C)C',NULL),
	(18844,0,0,'1123-84-8','Consistent with Molecular Formula','C8H6Cl2',173.0414,'2,5-Dichlorostyrene\nBenzene, 1,4-dichoro-2-ethenyl-\nBenzene, 2,4-dichloro-1-ethenyl-\nBenzene, 1,4-dichloro-2-ethenyl-\nStyrene, 2,5-dichloro-','BC86D808F7D535F4-FICuS-01-76','BC86D808F7D535F4-FICTS-01-55','BC86D808F7D535F4-uuuuu-01-25','InChI=1S/C8H6Cl2/c1-2-6-5-7(9)3-4-8(6)10/h2-5H,1H2','InChIKey=IZMZREOTRMMCCB-UHFFFAOYSA-N','C=Cc1cc(Cl)ccc1Cl',NULL),
	(18845,0,1,'623-91-6','Consistent with Molecular Formula','C8H12O4',172.1804,'Ethyl fumarate\nDiethyl fumarate\nAnti-Psoriaticum\n2-Butenedioic acid, diethyl ester, (E)-\nWLN: 2OV1U1VO2\n2-Butenedioic acid (E)-, diethyl ester\nFumaric acid, diethyl ester','2DA5F4A81E16C0E0-FICuS-01-6B','2DA5F4A81E16C0E0-FICTS-01-4A','8F0ADE318DF79326-uuuuu-01-1F','InChI=1S/C8H12O4/c1-3-11-7(9)5-6-8(10)12-4-2/h5-6H,3-4H2,1-2H3/b6-5+','InChIKey=IEPRKVQEAMIZSS-AATRIKPKSA-N','CCOC(=O)/C=C/C(=O)OCC','1'),
	(18846,0,0,'4245-35-6','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'671BC4EB4E39A9D8-FICuS-01-80','671BC4EB4E39A9D8-FICTS-01-5F','671BC4EB4E39A9D8-uuuuu-01-2F','InChI=1S/C8H14O2/c1-4-8(9)10-6-5-7(2)3/h4,7H,1,5-6H2,2-3H3','InChIKey=ZVYGIPWYVVJFRW-UHFFFAOYSA-N','C=CC(=O)OCCC(C)C',NULL),
	(18847,0,0,'97-88-1','Consistent with Molecular Formula','C8H14O2',142.1974,'Butyl methacrylate\nButyl 2-methacrylate\nn-Butyl methacrylate\n2-Methyl-butylacrylate\nButyl 2-methyl-2-propenoate\n2-Methylacrylic acid, butyl ester\nWLN: 4OVY1 & U1\n2-Propenoic acid, 2-methyl-, butyl ester\nMethacrylic acid, butyl ester\n2-Methyl-butylacrylat\nMethacrylsaeurebutylester\nMethacrylate de butyle\nButylmethacrylaat\n2-Methyl-butylacrylaat\nButil metacrilato','EBB59D71CCC1E0D8-FICuS-01-95','EBB59D71CCC1E0D8-FICTS-01-74','EBB59D71CCC1E0D8-uuuuu-01-44','InChI=1S/C8H14O2/c1-4-5-6-10-8(9)7(2)3/h2,4-6H2,1,3H3','InChIKey=SOGAXMICEFXMKE-UHFFFAOYSA-N','C=C(C)C(=O)OCCCC',NULL),
	(18848,0,0,'585-07-9','Consistent with Molecular Formula','C8H14O2',142.1974,'tert-Butyl methacrylate\n2-Propenoic acid, 2-methyl-, 1,1-dimethylethyl ester\nMethacrylic acid, tert-butyl ester','176B042B18A3B0B8-FICuS-01-48','176B042B18A3B0B8-FICTS-01-27','176B042B18A3B0B8-uuuuu-01-F7','InChI=1S/C8H14O2/c1-6(2)7(9)10-8(3,4)5/h1H2,2-5H3','InChIKey=SJMYWORNLPSJQO-UHFFFAOYSA-N','C=C(C)C(=O)OC(C)(C)C',NULL),
	(18849,0,0,'5441-99-6','Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'68EFF815384AD227-FICuS-01-63','68EFF815384AD227-FICTS-01-42','68EFF815384AD227-uuuuu-01-12','InChI=1S/C8H15NO/c1-5-9(6-2)8(10)7(3)4/h3,5-6H2,1-2,4H3','InChIKey=JMCVCHBBHPFWBF-UHFFFAOYSA-N','C=C(C)C(=O)N(CC)CC',NULL),
	(18850,0,0,'2867-47-2','Consistent with Molecular Formula','C8H15NO2',157.212,'Usaf rh-3\n(Dimethylamino)ethyl methacrylate\n2-Dimethylaminoethyl methacrylate\n2-(Dimethylamino)ethyl methacrylate\nN,N-(Dimethylamino)ethyl methacrylate\nN,N-Dimethylethanolamine methacrylate\n2-(N,N-Dimethylamino)ethyl methacrylate\n.beta.-(Dimethylamino)ethyl methacrylate\nEthanol, 2-(dimethylamino)-, methacrylate\n.beta.-(N,N-Dimethylamino)ethyl methacrylate\nWLN: 1UY1&VO2N1&1\n2-Propenoic acid, 2-methyl-, 2-(dimethylamino)ethyl ester\nMethacrylic acid, 2-(dimethylamino)ethyl ester','6C185B9A8984A065-FICuS-01-53','6C185B9A8984A065-FICTS-01-32','6C185B9A8984A065-uuuuu-01-02','InChI=1S/C8H15NO2/c1-7(2)8(10)11-6-5-9(3)4/h1,5-6H2,2-4H3','InChIKey=JKNCOURZONDCGV-UHFFFAOYSA-N','C=C(C)C(=O)OCCN(C)C',NULL),
	(18851,0,0,'5441-16-7','Consistent with Molecular Formula','C9H8Cl2O',203.0676,NULL,'BCF99F980F842A23-FICuS-01-75','BCF99F980F842A23-FICTS-01-54','BCF99F980F842A23-uuuuu-01-24','InChI=1S/C9H8Cl2O/c1-2-5-12-9-4-3-7(10)6-8(9)11/h2-4,6H,1,5H2','InChIKey=PGFLETJYXQVZSD-UHFFFAOYSA-N','C=CCOc1ccc(Cl)cc1Cl',NULL),
	(18852,0,0,'1797-75-7','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'964321F852FA2654-FICuS-01-3D','964321F852FA2654-FICTS-01-1C','964321F852FA2654-uuuuu-01-EC','InChI=1S/C9H12O4/c1-3-5-12-8(10)7-9(11)13-6-4-2/h3-4H,1-2,5-7H2','InChIKey=AOESAXAWXYJFNC-UHFFFAOYSA-N','C=CCOC(=O)CC(=O)OCC=C',NULL),
	(18853,0,0,'123-68-2','Consistent with Molecular Formula','C9H16O2',156.2242,'Allyl caproate\nAllyl hexanoate\n2-Propenyl hexanoate\n2-Propenyl n-hexanoate\nWLN: 5VO2U1\nHexanoic acid, 2-propenyl ester\nHexanoic acid, allyl ester','27D0E616D485877C-FICuS-01-54','27D0E616D485877C-FICTS-01-33','27D0E616D485877C-uuuuu-01-03','InChI=1S/C9H16O2/c1-3-5-6-7-9(10)11-8-4-2/h4H,2-3,5-8H2,1H3','InChIKey=RCSBILYQLVXLJG-UHFFFAOYSA-N','C=CCOC(=O)CCCCC',NULL),
	(18854,0,0,'2849-98-1','Consistent with Molecular Formula','C9H16O2',156.2242,'Amyl methacrylate\nPentyl 2-methyl-2-propenoate\n2-Propenoic acid, 2-methyl-, pentyl ester\nMethacrylic acid, pentyl ester','5958899BC5962919-FICuS-01-4A','5958899BC5962919-FICTS-01-29','5958899BC5962919-uuuuu-01-F9','InChI=1S/C9H16O2/c1-4-5-6-7-11-9(10)8(2)3/h2,4-7H2,1,3H3','InChIKey=GYDSPAVLTMAXHT-UHFFFAOYSA-N','C=C(C)C(=O)OCCCCC',NULL),
	(18855,0,0,'2495-35-4','Consistent with Molecular Formula','C10H10O2',162.1878,'SR 432\nSartomer SR 432\nBenzyl acrylate\nAcrylic acid, benzyl ester\n2-Propenoic acid, phenylmethyl ester','45A2FEAE52C5F301-FICuS-01-6D','45A2FEAE52C5F301-FICTS-01-4C','45A2FEAE52C5F301-uuuuu-01-1C','InChI=1S/C10H10O2/c1-2-10(11)12-8-9-6-4-3-5-7-9/h2-7H,1,8H2','InChIKey=GCTPMLUUWLLESL-UHFFFAOYSA-N','C=CC(=O)OCc1ccccc1',NULL),
	(18856,0,0,'925-16-6','Consistent with Molecular Formula','C10H14O4',198.2182,'JF 3958\nJF 2777\nDiallyl succinate\nSuccinic acid, diallyl ester\nButanedioic acid, di-2-propenyl ester','59104445EDF6FA2D-FICuS-01-69','59104445EDF6FA2D-FICTS-01-48','59104445EDF6FA2D-uuuuu-01-18','InChI=1S/C10H14O4/c1-3-7-13-9(11)5-6-10(12)14-8-4-2/h3-4H,1-2,5-8H2','InChIKey=HABAXTXIECRCKH-UHFFFAOYSA-N','C=CCOC(=O)CCC(=O)OCC=C',NULL),
	(18857,0,0,'5441-63-4','Consistent with Molecular Formula','C10H14O5',214.2176,'Diallyl diglycoate\nDiallyl diglycolate\nDiglycolic acid, diallyl ester\nWLN: 1U2OV1O1VO2U1\nAcetic acid, 2,2\'-oxybis-, di-2-propenyl ester\nAcetic acid, oxydi-, diallyl ester','490AD8F49E7C6C83-FICuS-01-77','490AD8F49E7C6C83-FICTS-01-56','490AD8F49E7C6C83-uuuuu-01-26','InChI=1S/C10H14O5/c1-3-5-14-9(11)7-13-8-10(12)15-6-4-2/h3-4H,1-2,5-8H2','InChIKey=OUJKULZFRNPRHO-UHFFFAOYSA-N','C=CCOC(=O)COCC(=O)OCC=C',NULL),
	(18858,0,0,'13169-99-8','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'63035319FD45B056-FICuS-01-35','63035319FD45B056-FICTS-01-14','63035319FD45B056-uuuuu-01-E4','InChI=1S/C10H15NO/c1-5-7-11(8-6-2)10(12)9(3)4/h5-6H,1-3,7-8H2,4H3','InChIKey=HGJDNBZIDQOMEU-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)C(=C)C',NULL),
	(18859,0,0,'101-43-9','Consistent with Molecular Formula','C10H16O2',168.2352,'Cyclohexyl methacrylate\n2-Propenoic acid, 2-methyl-, cyclohexyl ester\nMethacrylic acid, cyclohexyl ester','9703C7039A62E706-FICuS-01-3B','9703C7039A62E706-FICTS-01-1A','9703C7039A62E706-uuuuu-01-EA','InChI=1S/C10H16O2/c1-8(2)10(11)12-9-6-4-3-5-7-9/h9H,1,3-7H2,2H3','InChIKey=OIWOHHBRDFKZNC-UHFFFAOYSA-N','C=C(C)C(=O)OC1CCCCC1',NULL),
	(18860,0,0,'142-19-8','Consistent with Molecular Formula','C10H18O2',170.251,'Allyl heptoate\nAllyl heptylate\nAllyl enanthate\nAllyl heptanoate\n2-Propenyl heptanoate\nWLN: 6VO2U1\nHeptanoic acid, 2-propenyl ester\nHeptanoic acid, allyl ester','EBA810C78848D410-FICuS-01-57','EBA810C78848D410-FICTS-01-36','EBA810C78848D410-uuuuu-01-06','InChI=1S/C10H18O2/c1-3-5-6-7-8-10(11)12-9-4-2/h4H,2-3,5-9H2,1H3','InChIKey=SJWKGDGUQTWDRV-UHFFFAOYSA-N','C=CCOC(=O)CCCCCC',NULL),
	(18861,0,0,'2495-37-6','Consistent with Molecular Formula','C11H12O2',176.2146,'Benzyl methacrylate\nMethacrylic acid, benzyl ester\n2-Propenoic acid, 2-methyl-, phenylmethyl ester','129AD048F5DAFDF7-FICuS-01-8B','129AD048F5DAFDF7-FICTS-01-6A','129AD048F5DAFDF7-uuuuu-01-3A','InChI=1S/C11H12O2/c1-9(2)11(12)13-8-10-6-4-3-5-7-10/h3-7H,1,8H2,2H3','InChIKey=AOJOEFVRHOZDFN-UHFFFAOYSA-N','C=C(C)C(=O)OCc1ccccc1',NULL),
	(18862,0,1,'46348-68-9','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'93C56F1BC2927600-FICuS-01-47','93C56F1BC2927600-FICTS-01-26','634110FB4835E227-uuuuu-01-E1','InChI=1S/C12H12O2/c1-2-12(13)14-10-6-9-11-7-4-3-5-8-11/h2-9H,1,10H2/b9-6+','InChIKey=QMEMFEMQJJOZGM-RMKNXTFCSA-N','C=CC(=O)OC/C=C/c1ccccc1','1'),
	(18863,0,1,'1866-31-5','Consistent with Molecular Formula','C12H12O2',188.2256,'Allyl cinnamate\nPropenyl cinnamate\nAllyl 3-phenylacrylate\nVinyl carbinyl cinnamate\nWLN: 1U2OV1U1R\n2-Propenoic acid, 3-phenyl-, 2-propenyl ester\nCinnamic acid, allyl ester','CBE872C113B1A520-FICuS-01-55','CBE872C113B1A520-FICTS-01-34','F480C5E7D63B7AD6-uuuuu-01-2D','InChI=1S/C12H12O2/c1-2-10-14-12(13)9-8-11-6-4-3-5-7-11/h2-9H,1,10H2/b9-8+','InChIKey=KCMITHMNVLRGJU-CMDGGOBGSA-N','C=CCOC(=O)/C=C/c1ccccc1','1'),
	(18864,0,0,'2998-04-1','Consistent with Molecular Formula','C12H18O4',226.2718,'Allyl adipate\nDiallyl adipate\nWLN: 1U2OV4VO2U1\nHexanedioic acid, di-2-propenyl ester\nAdipic acid, diallyl ester','8A95688937971A99-FICuS-01-4B','8A95688937971A99-FICTS-01-2A','8A95688937971A99-uuuuu-01-FA','InChI=1S/C12H18O4/c1-3-9-15-11(13)7-5-6-8-12(14)16-10-4-2/h3-4H,1-2,5-10H2','InChIKey=FPODCVUTIPDRTE-UHFFFAOYSA-N','C=CCOC(=O)CCCCC(=O)OCC=C',NULL),
	(18865,0,0,'7493-72-3','Consistent with Molecular Formula','C12H22O2',198.3046,'Allyl nonanoate\nAllyl pelargonate\nNonanoic acid, 2-propenyl ester\nNonanoic acid, allyl ester','4B79A4C82AEEE25D-FICuS-01-8A','4B79A4C82AEEE25D-FICTS-01-69','4B79A4C82AEEE25D-uuuuu-01-39','InChI=1S/C12H22O2/c1-3-5-6-7-8-9-10-12(13)14-11-4-2/h4H,2-3,5-11H2,1H3','InChIKey=MFLWLDDOGSNSKO-UHFFFAOYSA-N','C=CCOC(=O)CCCCCCCC',NULL),
	(18866,0,0,'3179-47-3','Consistent with Molecular Formula','C14H26O2',226.3582,'Decyl methacrylate\nn-Decyl methacrylate\nMethacrylic acid, decyl ester\n2-Propenoic acid, 2-methyl-, decyl ester','633D3875762A69B0-FICuS-01-3F','633D3875762A69B0-FICTS-01-1E','633D3875762A69B0-uuuuu-01-EE','InChI=1S/C14H26O2/c1-4-5-6-7-8-9-10-11-12-16-14(15)13(2)3/h2,4-12H2,1,3H3','InChIKey=GTBGXKPAKVYEKJ-UHFFFAOYSA-N','C=C(C)C(=O)OCCCCCCCCCC',NULL),
	(18867,0,1,'31736-34-2','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'2AB3B0C69129DD17-FICuS-01-5F','2AB3B0C69129DD17-FICTS-01-3E','250BD63076ADA7BE-uuuuu-01-1D','InChI=1S/C13H14O2/c1-11(2)13(14)15-10-6-9-12-7-4-3-5-8-12/h3-9H,1,10H2,2H3/b9-6+','InChIKey=QJAIDMRTITZOLC-RMKNXTFCSA-N','C=C(C)C(=O)OC/C=C/c1ccccc1','1'),
	(18868,0,0,'7003-75-0','Consistent with Molecular Formula','C15H28O2',240.385,NULL,'739D0D1E6FC36D59-FICuS-01-72','739D0D1E6FC36D59-FICTS-01-51','739D0D1E6FC36D59-uuuuu-01-21','InChI=1S/C15H28O2/c1-3-5-6-7-8-9-10-11-12-13-15(16)17-14-4-2/h4H,2-3,5-14H2,1H3','InChIKey=ZQMAPKVSTSACQB-UHFFFAOYSA-N','C=CCOC(=O)CCCCCCCCCCC',NULL),
	(18869,0,1,'2915-52-8','Consistent with Molecular Formula','C28H52O4',452.7164,'Dilauryl maleate\nDidodecyl maleate\n2-Butenedioic acid (Z)-, didodecyl ester\nMaleic acid, didodecyl ester','BF85BB3A356A1040-FICuS-01-58','BF85BB3A356A1040-FICTS-01-37','E6B058E35E3E3C28-uuuuu-01-1A','InChI=1S/C28H52O4/c1-3-5-7-9-11-13-15-17-19-21-25-31-27(29)23-24-28(30)32-26-22-20-18-16-14-12-10-8-6-4-2/h23-24H,3-22,25-26H2,1-2H3/b24-23-','InChIKey=HEJZJSIRBLOWPD-VHXPQNKSSA-N','CCCCCCCCCCCCOC(=O)/C=C\\C(=O)OCCCCCCCCCCCC','1'),
	(18870,1,0,'57738-74-6','Consistent with Molecular Formula','C2H4O2S2',124.1724,NULL,'E03365DD40661121-FICuS-01-2A','E03365DD40661121-FICTS-01-09','E03365DD40661121-uuuuu-01-D9','InChI=1S/C2H4O2S2/c3-6-4-1-2-5-6/h1-2H2','InChIKey=RVFDFCGMWXWXOY-UHFFFAOYSA-N','O=S1OCCS1','1'),
	(18871,0,0,'872-36-6','Consistent with Molecular Formula','C3H2O3',86.047,'Vinyl carbonate\nVinylene carbonate\nWLN: T5OVOJ\n1,3-Dioxol-2-one\nCarbonic acid, cyclic vinylene ester','FB14588CAE7D11E0-FICuS-01-74','FB14588CAE7D11E0-FICTS-01-53','FB14588CAE7D11E0-uuuuu-01-23','InChI=1S/C3H2O3/c4-3-5-1-2-6-3/h1-2H','InChIKey=VAYTZRYEBVHVLE-UHFFFAOYSA-N','O=c1occo1',NULL),
	(18872,0,0,'90802-17-8','Consistent with Molecular Formula','C4H9ClS2',156.6881,NULL,'D78DEB2C300B42E3-FICuS-01-6D','D78DEB2C300B42E3-FICTS-01-4C','D78DEB2C300B42E3-uuuuu-01-1C','InChI=1S/C4H9ClS2/c5-1-3-7-4-2-6/h6H,1-4H2','InChIKey=JYQGPOGHUWESSS-UHFFFAOYSA-N','SCCSCCCl',NULL),
	(18873,0,0,'5441-66-7','Consistent with Molecular Formula','C11H15ClO3S2',294.8107,NULL,'31BE49761E55873B-FICuS-01-50','31BE49761E55873B-FICTS-01-2F','31BE49761E55873B-uuuuu-01-FF','InChI=1S/C11H15ClO3S2/c1-10-2-4-11(5-3-10)17(13,14)15-7-9-16-8-6-12/h2-5H,6-9H2,1H3','InChIKey=ZYALFRBDRSGXJM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCSCCCl)cc1',NULL),
	(18874,0,0,NULL,'Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'1FD9E9E07FA494CA-FICuS-01-91','1FD9E9E07FA494CA-FICTS-01-70','1FD9E9E07FA494CA-uuuuu-01-40','InChI=1S/C6H12N2O2/c1-4-8(3)6(10)7-5(2)9/h4H2,1-3H3,(H,7,9,10)','InChIKey=LFSFEXURGCJCMH-UHFFFAOYSA-N','CCN(C)C(=O)NC(C)=O',NULL),
	(18875,0,0,NULL,'Consistent with Molecular Formula','C8H12N2OS',184.2556,NULL,'A3A0EE25AA8303A4-FICuS-01-62','A3A0EE25AA8303A4-FICTS-01-41','A3A0EE25AA8303A4-uuuuu-01-11','InChI=1S/C8H12N2OS/c9-3-4-10-8(11)6-7-2-1-5-12-7/h1-2,5H,3-4,6,9H2,(H,10,11)','InChIKey=YVXNVRQBZRTMRP-UHFFFAOYSA-N','NCCNC(=O)Cc1cccs1',NULL),
	(18876,0,0,'6332-60-1','Consistent with Molecular Formula','C8H18ClN',163.6899,'COA','339C54390205E4EC-FICuS-01-46','339C54390205E4EC-FICTS-01-25','3360F3DC3D883DA2-uuuuu-01-13','InChI=1S/C8H17N.ClH/c9-8-6-4-2-1-3-5-7-8;/h8H,1-7,9H2;1H','InChIKey=ILLPOANJHYQASP-UHFFFAOYSA-N','Cl.NC1CCCCCCC1',NULL),
	(18877,1,0,'5463-98-9','Consistent with Molecular Formula','C8H19Cl2NO',216.1502,NULL,'CABED9225DF5E624-FICuS-01-88','CABED9225DF5E624-FICTS-01-67','CA427EC762783F6A-uuuuu-01-1D','InChI=1S/C8H18ClNO.ClH/c1-4-10(5-2)7-8(6-9)11-3;/h8H,4-7H2,1-3H3;1H','InChIKey=CLGZJEOBVWNMKC-UHFFFAOYSA-N','CCN(CC)CC(CCl)OC.Cl','1'),
	(18878,0,0,'492-38-6','Consistent with Molecular Formula','C9H8O2',148.161,'ATROPIC ACID\n2-Phenylacrylic acid\nAcrylic acid, 2-phenyl-\n.alpha.-Phenyl acrylic acid\n2-Propenoic acid, 2-phenyl-\n.alpha.-Toluic acid, .alpha.-methylene-\nBenzeneacetic acid, .alpha.-methylene-\nAtropic acid','644274412778E738-FICuS-01-26','644274412778E738-FICTS-01-05','644274412778E738-uuuuu-01-D5','InChI=1S/C9H8O2/c1-7(9(10)11)8-5-3-2-4-6-8/h2-6H,1H2,(H,10,11)','InChIKey=ONPJWQSDZCGSQM-UHFFFAOYSA-N','C=C(C(=O)O)c1ccccc1',NULL),
	(18879,1,0,'5441-68-9','Consistent with Molecular Formula','C9H9BrO2',229.0729,NULL,'8B338BC4B89D007E-FICuS-01-6B','8B338BC4B89D007E-FICTS-01-4A','8B338BC4B89D007E-uuuuu-01-1A','InChI=1S/C9H9BrO2/c10-6-8(9(11)12)7-4-2-1-3-5-7/h1-5,8H,6H2,(H,11,12)','InChIKey=REKPUONWQOZKPH-UHFFFAOYSA-N','O=C(O)C(CBr)c1ccccc1','1'),
	(18880,1,0,'5441-69-0','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'C72D58D5308557C1-FICuS-01-4D','C72D58D5308557C1-FICTS-01-2C','C72D58D5308557C1-uuuuu-01-FC','InChI=1S/C9H9ClO2/c10-6-8(9(11)12)7-4-2-1-3-5-7/h1-5,8H,6H2,(H,11,12)','InChIKey=PLXTXTKDRVJGNJ-UHFFFAOYSA-N','O=C(O)C(CCl)c1ccccc1','1'),
	(18881,1,0,'529-64-6','Consistent with Molecular Formula','C9H10O3',166.1762,'TROPIC ACID\n2-Phenylhydracrylic acid\nHydracrylic acid, 2-phenyl-\nHydratropic acid, .beta.-hydroxy-\n.alpha.-Toluic acid, .alpha.-(hydroxymethyl)-\nBenzeneacetic acid, .alpha.-(hydroxymethyl)-\nTropic acid','F6BB86EDAC317F0C-FICuS-01-96','F6BB86EDAC317F0C-FICTS-01-75','F6BB86EDAC317F0C-uuuuu-01-45','InChI=1S/C9H10O3/c10-6-8(9(11)12)7-4-2-1-3-5-7/h1-5,8,10H,6H2,(H,11,12)','InChIKey=JACRWUWPXAESPB-UHFFFAOYSA-N','O=C(O)C(CO)c1ccccc1','1'),
	(18882,0,0,'14224-71-6','Consistent with Molecular Formula','C9H17NO',155.2394,'Cycloheptaneacetamide','F72D01F8CE3BBF03-FICuS-01-81','F72D01F8CE3BBF03-FICTS-01-60','F72D01F8CE3BBF03-uuuuu-01-30','InChI=1S/C9H17NO/c10-9(11)7-8-5-3-1-2-4-6-8/h8H,1-7H2,(H2,10,11)','InChIKey=FQBZMMPADIELKP-UHFFFAOYSA-N','NC(=O)CC1CCCCCC1',NULL),
	(18883,0,0,'5441-71-4','Consistent with Molecular Formula','C10H11ClN4O2',254.6755,NULL,'0C1A63FE18CE0317-FICuS-01-5C','0C1A63FE18CE0317-FICTS-01-3B','0C1A63FE18CE0317-uuuuu-01-0B','InChI=1S/C10H11ClN4O2/c1-4-5-15-7-6(13(2)9(11)12-7)8(16)14(3)10(15)17/h4H,1,5H2,2-3H3','InChIKey=XXMVFZJNPRTFLK-UHFFFAOYSA-N','C=CCn1c(=O)n(C)c(=O)c2c1nc(Cl)n2C',NULL),
	(18884,0,0,'5441-72-5','Consistent with Molecular Formula','C10H22ClN',191.7435,NULL,'97BB524CA82E6270-FICuS-01-58','97BB524CA82E6270-FICTS-01-37','9747F5A997A3BB3E-uuuuu-01-26','InChI=1S/C10H21N.ClH/c1-11-9-8-10-6-4-2-3-5-7-10;/h10-11H,2-9H2,1H3;1H','InChIKey=HOHXBKFWVLPIFZ-UHFFFAOYSA-N','CNCCC1CCCCCC1.Cl',NULL),
	(18885,0,0,'3667-53-6','Consistent with Molecular Formula','C11H18O4',214.2608,'Cyclooctanemalonic acid','6D3C3D9CF9448CF4-FICuS-01-86','6D3C3D9CF9448CF4-FICTS-01-65','6D3C3D9CF9448CF4-uuuuu-01-35','InChI=1S/C11H18O4/c12-10(13)9(11(14)15)8-6-4-2-1-3-5-7-8/h8-9H,1-7H2,(H,12,13)(H,14,15)','InChIKey=AZLFXTPBJRTHIX-UHFFFAOYSA-N','O=C(O)C(C(=O)O)C1CCCCCCC1',NULL),
	(18886,0,0,'5441-73-6','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'574CB313C5DB36BC-FICuS-01-6F','574CB313C5DB36BC-FICTS-01-4E','574CB313C5DB36BC-uuuuu-01-1E','InChI=1S/C12H11NO2/c1-8-10(12(14)15)7-11(13-8)9-5-3-2-4-6-9/h2-7,13H,1H3,(H,14,15)','InChIKey=XDXKXRVCTYULQN-UHFFFAOYSA-N','Cc1[nH]c(-c2ccccc2)cc1C(=O)O',NULL),
	(18887,1,0,'5441-74-7','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C13H18N2O5.ClH','C13H18ClN2O5',317.7486,NULL,'2077386909A9ADB1-FICuS-01-4C','2077386909A9ADB1-FICTS-01-2B','E2256AFB9F7B4915-uuuuu-01-1E','InChI=1S/C13H18N2O5.ClH/c1-14(2)8-12(9-19-3)20-13(16)10-4-6-11(7-5-10)15(17)18;/h4-7,12H,8-9H2,1-3H3;1H/p-1','InChIKey=CZKFSSFEOKXZCA-UHFFFAOYSA-M','COCC(CN(C)C)OC(=O)c1ccc([N+](=O)[O-])cc1.[Cl-]','1'),
	(18888,1,0,'5441-75-8','Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'4FAF3598B180F734-FICuS-01-60','4FAF3598B180F734-FICTS-01-3F','4FAF3598B180F734-uuuuu-01-0F','InChI=1S/C13H22O2/c14-13(15)12(11-8-4-5-9-11)10-6-2-1-3-7-10/h10-12H,1-9H2,(H,14,15)','InChIKey=YPTKBGIFVCKXAY-UHFFFAOYSA-N','O=C(O)C(C1CCCCC1)C1CCCC1','1'),
	(18889,1,0,NULL,'Consistent with Molecular Formula','C13H24N2O2',240.3448,NULL,'D515178AFB73E6C2-FICuS-01-69','D515178AFB73E6C2-FICTS-01-48','D515178AFB73E6C2-uuuuu-01-18','InChI=1S/C13H24N2O2/c1-2-11(12(16)15-13(14)17)9-8-10-6-4-3-5-7-10/h10-11H,2-9H2,1H3,(H3,14,15,16,17)','InChIKey=AMRUUEZEFHHQOD-UHFFFAOYSA-N','CCC(CCC1CCCCC1)C(=O)NC(N)=O','1'),
	(18890,0,0,'5441-76-9','Consistent with Molecular Formula','C14H28N2O2',256.3874,NULL,'A4BEC0C59E7871E1-FICuS-01-79','A4BEC0C59E7871E1-FICTS-01-58','A4BEC0C59E7871E1-uuuuu-01-28','InChI=1S/C14H28N2O2/c1-5-11(6-2)13(17)15-9-10-16-14(18)12(7-3)8-4/h11-12H,5-10H2,1-4H3,(H,15,17)(H,16,18)','InChIKey=YABMFQPTRFLMRD-UHFFFAOYSA-N','CCC(CC)C(=O)NCCNC(=O)C(CC)CC',NULL),
	(18891,0,1,'2757-04-2','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'A4E596B15DD17961-FICuS-01-5D','A4E596B15DD17961-FICTS-01-3C','4FBCC21C69FD6D80-uuuuu-01-39','InChI=1S/C15H12O2/c16-15(17-14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-12H/b12-11+','InChIKey=NBFNGRDFKUJVIN-VAWYXSNFSA-N','O=C(/C=C/c1ccccc1)Oc1ccccc1','1'),
	(18892,0,0,'4512-61-2','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'E1906F3CA8F1761C-FICuS-01-69','E1906F3CA8F1761C-FICTS-01-48','E1906F3CA8F1761C-uuuuu-01-18','InChI=1S/C15H14O4/c1-15(13(16)17,14(18)19)9-11-7-4-6-10-5-2-3-8-12(10)11/h2-8H,9H2,1H3,(H,16,17)(H,18,19)','InChIKey=LOOMLJQVFZAXDN-UHFFFAOYSA-N','CC(Cc1cccc2ccccc12)(C(=O)O)C(=O)O',NULL),
	(18893,0,0,'6315-62-4','Consistent with Molecular Formula','C15H16N4O2S',316.377,NULL,'06EB28AE99E9A600-FICuS-01-6B','06EB28AE99E9A600-FICTS-01-4A','06EB28AE99E9A600-uuuuu-01-1A','InChI=1S/C15H16N4O2S/c1-17-12-11(13(20)19(3)15(21)18(12)2)16-14(17)22-9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=YCYVLROFFVLIMW-UHFFFAOYSA-N','Cn1c(=O)c2nc(SCc3ccccc3)n(C)c2n(C)c1=O',NULL),
	(18894,0,0,'4361-10-8','Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'211CC0E9E07D20E3-FICuS-01-59','211CC0E9E07D20E3-FICTS-01-38','211CC0E9E07D20E3-uuuuu-01-08','InChI=1S/C15H20O4/c1-11(2)10-15(13(16)17,14(18)19)9-8-12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=KSRCWCBLXGHIBB-UHFFFAOYSA-N','CC(C)CC(CCc1ccccc1)(C(=O)O)C(=O)O',NULL),
	(18895,1,0,'6315-64-6','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C15H22N2O3.ClH','C15H22ClN2O3',313.8034,NULL,'F82BF59B64156DED-FICuS-01-82','F82BF59B64156DED-FICTS-01-61','3A79A709F2C78949-uuuuu-01-0B','InChI=1S/C15H22N2O3.ClH/c1-4-13(16(5-2)6-3)11-15(18)12-7-9-14(10-8-12)17(19)20;/h7-10,13H,4-6,11H2,1-3H3;1H/p-1','InChIKey=JEVQMMWKAKMRFJ-UHFFFAOYSA-M','CCC(CC(=O)c1ccc([N+](=O)[O-])cc1)N(CC)CC.[Cl-]','1'),
	(18896,0,0,'6315-65-7','Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'0FAA7C4C7FB09490-FICuS-01-75','0FAA7C4C7FB09490-FICTS-01-54','0FAA7C4C7FB09490-uuuuu-01-24','InChI=1S/C16H20N2O3/c1-11(2)10-16(9-8-12-6-4-3-5-7-12)13(19)17-15(21)18-14(16)20/h3-7,11H,8-10H2,1-2H3,(H2,17,18,19,20,21)','InChIKey=BOQNFQYZITZXDP-UHFFFAOYSA-N','CC(C)CC1(CCc2ccccc2)C(=O)NC(=O)NC1=O',NULL),
	(18897,2,0,'7143-41-1','Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'129D9A6AD8586D1E-FICuS-01-71','129D9A6AD8586D1E-FICTS-01-50','129D9A6AD8586D1E-uuuuu-01-20','InChI=1S/C16H24O3/c1-3-4-5-9-12-16(2,19)14(15(17)18)13-10-7-6-8-11-13/h6-8,10-11,14,19H,3-5,9,12H2,1-2H3,(H,17,18)','InChIKey=WSXBEMRFZYJPQB-UHFFFAOYSA-N','CCCCCCC(C)(O)C(C(=O)O)c1ccccc1','1'),
	(18898,0,0,'6315-66-8','Consistent with Molecular Formula','C17H28N4O3S',368.4932,NULL,'4D11C08D9EB4653B-FICuS-01-64','4D11C08D9EB4653B-FICTS-01-43','4D11C08D9EB4653B-uuuuu-01-13','InChI=1S/C17H28N4O3S/c1-3-4-10-24-15(22)13-14(18)25-17(20-13)21(16(23)19-2)11-12-8-6-5-7-9-12/h12H,3-11,18H2,1-2H3,(H,19,23)','InChIKey=ZMSIPFVMGFKZPJ-UHFFFAOYSA-N','CCCCOC(=O)c1nc(N(CC2CCCCC2)C(=O)NC)sc1N',NULL),
	(18899,0,0,'6315-69-1','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C19H19N3O8.ClH','C19H19ClN3O8',452.8274,NULL,'68DD027CCBC9917D-FICuS-01-7F','68DD027CCBC9917D-FICTS-01-5E','AA8F50EE5D1B75D9-uuuuu-01-3A','InChI=1S/C19H19N3O8.ClH/c1-20(10-12-29-18(23)14-2-6-16(7-3-14)21(25)26)11-13-30-19(24)15-4-8-17(9-5-15)22(27)28;/h2-9H,10-13H2,1H3;1H/p-1','InChIKey=IOVZXUJTTYHKTK-UHFFFAOYSA-M','CN(CCOC(=O)c1ccc([N+](=O)[O-])cc1)CCOC(=O)c1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(18900,1,0,'6315-70-4','Consistent with Molecular Formula','C20H12Br2O3',460.121,NULL,'E43E1FFBD9E357A7-FICuS-01-90','E43E1FFBD9E357A7-FICTS-01-6F','E43E1FFBD9E357A7-uuuuu-01-3F','InChI=1S/C20H12Br2O3/c21-16-10-13(11-17(22)18(16)23)20(12-6-2-1-3-7-12)15-9-5-4-8-14(15)19(24)25-20/h1-11,23H','InChIKey=VPEHKIYQFVOKIE-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2cc(Br)c(O)c(Br)c2)c2ccccc21','1'),
	(18901,0,0,'6315-71-5','Consistent with Molecular Formula','C20H12Cl2O',339.2202,NULL,'D1EF0D5E3B335A99-FICuS-01-78','D1EF0D5E3B335A99-FICTS-01-57','D1EF0D5E3B335A99-uuuuu-01-27','InChI=1S/C20H12Cl2O/c21-15-9-5-13(6-10-15)19-17-3-1-2-4-18(17)20(23-19)14-7-11-16(22)12-8-14/h1-12H','InChIKey=XEKONIYEODUVHB-UHFFFAOYSA-N','Clc1ccc(-c2oc(-c3ccc(Cl)cc3)c3ccccc23)cc1',NULL),
	(18902,1,0,'6315-72-6','Consistent with Molecular Formula','C20H13BrO3',381.2249,NULL,'CA1CD08E79CD314F-FICuS-01-85','CA1CD08E79CD314F-FICTS-01-64','CA1CD08E79CD314F-uuuuu-01-34','InChI=1S/C20H13BrO3/c21-14-10-11-18(22)17(12-14)20(13-6-2-1-3-7-13)16-9-5-4-8-15(16)19(23)24-20/h1-12,22H','InChIKey=WPSPHXZZWGJJQK-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2cc(Br)ccc2O)c2ccccc21','1'),
	(18903,0,0,'6315-73-7','Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'3EADC2F252D3993A-FICuS-01-75','3EADC2F252D3993A-FICTS-01-54','3EADC2F252D3993A-uuuuu-01-24','InChI=1S/C20H16O2/c1-14-8-2-3-9-15(14)20(21)16-10-4-6-12-18(16)22-19-13-7-5-11-17(19)20/h2-13,21H,1H3','InChIKey=JTSUESUZBMCBJN-UHFFFAOYSA-N','Cc1ccccc1C1(O)c2ccccc2Oc2ccccc21',NULL),
	(18904,0,0,'6315-74-8','Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'369E3A8ED81243B6-FICuS-01-5D','369E3A8ED81243B6-FICTS-01-3C','369E3A8ED81243B6-uuuuu-01-0C','InChI=1S/C20H20N2O4/c23-17-20(18(24)22-19(25)21-17,12-11-15-7-3-1-4-8-15)13-14-26-16-9-5-2-6-10-16/h1-10H,11-14H2,(H2,21,22,23,24,25)','InChIKey=GUSYDJHMDHKRFC-UHFFFAOYSA-N','O=C1NC(=O)C(CCOc2ccccc2)(CCc2ccccc2)C(=O)N1',NULL),
	(18905,0,0,'6315-75-9','Consistent with Molecular Formula','C20H39ClN2O4',406.9921,NULL,'A9886F5AC5680005-FICuS-01-4E','A9886F5AC5680005-FICTS-01-2D','A974C8BFFAE5D94B-uuuuu-01-52','InChI=1S/C20H38N2O4.ClH/c1-5-21(6-2)13-15-25-19(23)18(17-11-9-10-12-17)20(24)26-16-14-22(7-3)8-4;/h17-18H,5-16H2,1-4H3;1H','InChIKey=SMFIKPNMQFDZPN-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(C(=O)OCCN(CC)CC)C1CCCC1.Cl',NULL),
	(18906,2,0,'6315-76-0','Consistent with Molecular Formula','C20H40ClN',329.9957,NULL,'19689A0A993DC8C8-FICuS-01-69','19689A0A993DC8C8-FICTS-01-48','19943DEFA6B01186-uuuuu-01-08','InChI=1S/C20H39N.ClH/c1-18-10-12-20(13-11-18)15-17-21(2)16-14-19-8-6-4-3-5-7-9-19;/h18-20H,3-17H2,1-2H3;1H','InChIKey=LBPJGDXNQUNGRP-UHFFFAOYSA-N','CC1CCC(CCN(C)CCC2CCCCCCC2)CC1.Cl','1'),
	(18907,2,0,'6315-77-1','Consistent with Molecular Formula','C21H16O',284.3568,NULL,'AA8D936052758333-FICuS-01-3B','AA8D936052758333-FICTS-01-1A','AA8D936052758333-uuuuu-01-EA','InChI=1S/C21H16O/c1-22-15-12-10-14(11-13-15)21-18-8-4-2-6-16(18)20(21)17-7-3-5-9-19(17)21/h2-13,20H,1H3','InChIKey=NZWQWTVAWDXOCZ-UHFFFAOYSA-N','COc1ccc(C23c4ccccc4C2c2ccccc23)cc1','1'),
	(18908,2,0,NULL,'Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'BC4CACA80FF20E53-FICuS-01-8B','BC4CACA80FF20E53-FICTS-01-6A','BC4CACA80FF20E53-uuuuu-01-3A','InChI=1S/C21H16O2/c1-23-19-13-7-6-12-18(19)20-14-8-2-4-10-16(14)21(20,22)17-11-5-3-9-15(17)20/h2-13,22H,1H3','InChIKey=ADFTVSVWDCXJAZ-UHFFFAOYSA-N','COc1ccccc1C12c3ccccc3C1(O)c1ccccc12','1'),
	(18909,0,0,'6315-78-2','Consistent with Molecular Formula','C21H16O3',316.3556,NULL,'8FDF86AD6E2E82A9-FICuS-01-98','8FDF86AD6E2E82A9-FICTS-01-77','8FDF86AD6E2E82A9-uuuuu-01-47','InChI=1S/C21H16O3/c1-24-19-14-8-7-13-18(19)21(23)17-12-6-5-11-16(17)20(22)15-9-3-2-4-10-15/h2-14H,1H3','InChIKey=CDUNFORJHZRGDA-UHFFFAOYSA-N','COc1ccccc1C(=O)c1ccccc1C(=O)c1ccccc1',NULL),
	(18910,0,0,'6340-06-3','Consistent with Molecular Formula','C21H16O3',316.3556,NULL,'B06A9A03ABA39A14-FICuS-01-63','B06A9A03ABA39A14-FICTS-01-42','B06A9A03ABA39A14-uuuuu-01-12','InChI=1S/C21H16O3/c1-24-19-13-7-6-12-18(19)21(23)16-10-4-2-8-14(16)20(22)15-9-3-5-11-17(15)21/h2-13,23H,1H3','InChIKey=KTCJSBVYDFYQLZ-UHFFFAOYSA-N','COc1ccccc1C1(O)c2ccccc2C(=O)c2ccccc21',NULL),
	(18911,1,0,'6315-79-3','Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'AE2618A2DBFEBDFB-FICuS-01-B0','AE2618A2DBFEBDFB-FICTS-01-8F','AE2618A2DBFEBDFB-uuuuu-01-5F','InChI=1S/C22H18O4/c1-25-15-9-7-14(8-10-15)22(24)19-6-4-3-5-17(19)21(23)18-12-11-16(26-2)13-20(18)22/h3-13,24H,1-2H3','InChIKey=WLUWXYVLVZRYGN-UHFFFAOYSA-N','COc1ccc(C2(O)c3ccccc3C(=O)c3ccc(OC)cc32)cc1','1'),
	(18912,0,0,'6315-80-6','Consistent with Molecular Formula','C22H18O4',346.3818,'3,3-Bis(4-methoxyphenyl)phthalide\n1(3H)-Isobenzofuranone, 3,3-bis(4-methoxyphenyl)-','D4780B667AD1D077-FICuS-01-5B','D4780B667AD1D077-FICTS-01-3A','D4780B667AD1D077-uuuuu-01-0A','InChI=1S/C22H18O4/c1-24-17-11-7-15(8-12-17)22(16-9-13-18(25-2)14-10-16)20-6-4-3-5-19(20)21(23)26-22/h3-14H,1-2H3','InChIKey=ACLVEZCDKFXULE-UHFFFAOYSA-N','COc1ccc(C2(c3ccc(OC)cc3)OC(=O)c3ccccc32)cc1',NULL),
	(18913,1,0,'5472-43-5','Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'3E92D8DA0F20F617-FICuS-01-67','3E92D8DA0F20F617-FICTS-01-46','3E92D8DA0F20F617-uuuuu-01-16','InChI=1S/C22H20O4/c1-25-16-13-11-15(12-14-16)21(19-9-5-6-10-20(19)26-2)17-7-3-4-8-18(17)22(23)24/h3-14,21H,1-2H3,(H,23,24)','InChIKey=ZWGVQLGYUMKFFA-UHFFFAOYSA-N','COc1ccc(C(c2ccccc2OC)c2ccccc2C(=O)O)cc1','1'),
	(18914,1,0,'6315-82-8','Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'AB91B564953CEB79-FICuS-01-70','AB91B564953CEB79-FICTS-01-4F','AB91B564953CEB79-uuuuu-01-1F','InChI=1S/C22H18O4/c1-24-16-13-11-15(12-14-16)22(19-9-5-6-10-20(19)25-2)18-8-4-3-7-17(18)21(23)26-22/h3-14H,1-2H3','InChIKey=LAFMFNVPWWILDH-UHFFFAOYSA-N','COc1ccc(C2(c3ccccc3OC)OC(=O)c3ccccc32)cc1','1'),
	(18915,0,0,'6315-83-9','Consistent with Molecular Formula','C22H20O3',332.3982,NULL,'9DA70B1F562DD0C0-FICuS-01-6D','9DA70B1F562DD0C0-FICTS-01-4C','9DA70B1F562DD0C0-uuuuu-01-1C','InChI=1S/C22H20O3/c1-2-24-15-16-9-3-4-10-17(16)22(23)18-11-5-7-13-20(18)25-21-14-8-6-12-19(21)22/h3-14,23H,2,15H2,1H3','InChIKey=KLGQIUCZDIBPJA-UHFFFAOYSA-N','CCOCc1ccccc1C1(O)c2ccccc2Oc2ccccc21',NULL),
	(18916,1,0,'6315-84-0','Consistent with Molecular Formula','C22H22O3',334.414,NULL,'C54AB5BF903AB7ED-FICuS-01-92','C54AB5BF903AB7ED-FICTS-01-71','C54AB5BF903AB7ED-uuuuu-01-41','InChI=1S/C22H22O3/c1-16-8-4-5-9-19(16)22(23,17-12-14-18(24-2)15-13-17)20-10-6-7-11-21(20)25-3/h4-15,23H,1-3H3','InChIKey=ZLBMSKBKGPNEPE-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccccc2C)c2ccccc2OC)cc1','1'),
	(18917,0,0,'6340-07-4','Consistent with Molecular Formula','C24H14Br4O5',701.9876,NULL,'F9C1AA7331B97E5A-FICuS-01-77','F9C1AA7331B97E5A-FICTS-01-56','F9C1AA7331B97E5A-uuuuu-01-26','InChI=1S/C24H14Br4O5/c1-11(29)31-23-17(25)7-13(8-18(23)26)21-15-5-3-4-6-16(15)22(33-21)14-9-19(27)24(20(28)10-14)32-12(2)30/h3-10H,1-2H3','InChIKey=XQPQPCFSXLNIKA-UHFFFAOYSA-N','CC(=O)Oc1c(Br)cc(-c2oc(-c3cc(Br)c(OC(C)=O)c(Br)c3)c3ccccc23)cc1Br',NULL),
	(18918,0,0,'6315-85-1','Consistent with Molecular Formula','C24H26O4',378.467,NULL,'E0F5614B3E34F042-FICuS-01-4F','E0F5614B3E34F042-FICTS-01-2E','E0F5614B3E34F042-uuuuu-01-FE','InChI=1S/C24H26O4/c1-4-28-17-18-7-5-6-8-23(18)24(25,19-9-13-21(26-2)14-10-19)20-11-15-22(27-3)16-12-20/h5-16,25H,4,17H2,1-3H3','InChIKey=XLEOZYMEMDPPFC-UHFFFAOYSA-N','CCOCc1ccccc1C(O)(c1ccc(OC)cc1)c1ccc(OC)cc1',NULL),
	(18919,0,0,'6315-86-2','Consistent with Molecular Formula','C26H18O4',394.4258,NULL,'68B785660721AC1E-FICuS-01-4B','68B785660721AC1E-FICTS-01-2A','68B785660721AC1E-uuuuu-01-FA','InChI=1S/C26H18O4/c27-18-9-5-16(6-10-18)26(17-7-11-19(28)12-8-17)23-4-2-1-3-21(23)25(30)22-14-13-20(29)15-24(22)26/h1-15,27-29H','InChIKey=JNOJCKISCDAZHR-UHFFFAOYSA-N','O=C1c2ccccc2C(c2ccc(O)cc2)(c2ccc(O)cc2)c2cc(O)ccc21',NULL),
	(18920,0,0,'6941-82-8','Consistent with Molecular Formula','C27H20O2',376.4538,NULL,'7396C240D6A50B0F-FICuS-01-51','7396C240D6A50B0F-FICTS-01-30','7396C240D6A50B0F-uuuuu-01-00','InChI=1S/C27H20O2/c1-29-21-17-15-20(16-18-21)27(19-9-3-2-4-10-19)24-13-7-5-11-22(24)26(28)23-12-6-8-14-25(23)27/h2-18H,1H3','InChIKey=PFRVMJPJPQHZBV-UHFFFAOYSA-N','COc1ccc(C2(c3ccccc3)c3ccccc3C(=O)c3ccccc32)cc1',NULL),
	(18921,0,0,'6315-87-3','Consistent with Molecular Formula','C28H22O3',406.48,NULL,'7D166918400221CD-FICuS-01-31','7D166918400221CD-FICTS-01-10','7D166918400221CD-uuuuu-01-E0','InChI=1S/C28H22O3/c1-30-21-15-11-19(12-16-21)28(20-13-17-22(31-2)18-14-20)25-9-5-3-7-23(25)27(29)24-8-4-6-10-26(24)28/h3-18H,1-2H3','InChIKey=SGKLADJSLGZTSE-UHFFFAOYSA-N','COc1ccc(C2(c3ccc(OC)cc3)c3ccccc3C(=O)c3ccccc32)cc1',NULL),
	(18922,0,0,'6315-88-4','Consistent with Molecular Formula','C34H20Br2O6',684.3364,NULL,'1073B4F13A9A864B-FICuS-01-51','1073B4F13A9A864B-FICTS-01-30','1073B4F13A9A864B-uuuuu-01-00','InChI=1S/C34H20Br2O6/c35-27-5-1-3-25(19-27)33(39)41-29-15-11-23(12-16-29)31(37)21-7-9-22(10-8-21)32(38)24-13-17-30(18-14-24)42-34(40)26-4-2-6-28(36)20-26/h1-20H','InChIKey=PBBWYIJSGHNDBZ-UHFFFAOYSA-N','O=C(Oc1ccc(C(=O)c2ccc(C(=O)c3ccc(OC(=O)c4cccc(Br)c4)cc3)cc2)cc1)c1cccc(Br)c1',NULL),
	(18923,0,0,'6315-89-5','Consistent with Molecular Formula','C8H11NO2',153.1804,'4-Aminoveratrol\n4-Aminoveratrole\n3,4-Dimethoxyaniline\n2-Methoxy-4-aminoanisole\nWLN: 1OR CZ FO1\nBenzenamine, 3,4-dimethoxy-\nAniline, 3,4-dimethoxy-','FB072ED625ACFE46-FICuS-01-87','FB072ED625ACFE46-FICTS-01-66','FB072ED625ACFE46-uuuuu-01-36','InChI=1S/C8H11NO2/c1-10-7-4-3-6(9)5-8(7)11-2/h3-5H,9H2,1-2H3','InChIKey=LGDHZCLREKIGKJ-UHFFFAOYSA-N','COc1ccc(N)cc1OC',NULL),
	(18924,0,1,'6315-90-8','Consistent with Molecular Formula','C10H7NO6',237.1684,NULL,'9E7C89FEE0D6E8C0-FICuS-01-9A','9E7C89FEE0D6E8C0-FICTS-01-79','E4CFDCF774680321-uuuuu-01-1B','InChI=1S/C10H7NO6/c12-10(13)2-1-6-3-8-9(17-5-16-8)4-7(6)11(14)15/h1-4H,5H2,(H,12,13)/b2-1-','InChIKey=GJAIAEVUUHUHTE-UPHRSURJSA-N','O=C(O)/C=C\\c1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(18925,0,0,'13676-00-1','Consistent with Molecular Formula','C10H9NO2',175.1866,'2(1H)-Quinolinone, 6-methoxy-','95C7043260B6449D-FICuS-01-3B','63364FD378CD859B-FICTS-01-47','95C7043260B6449D-uuuuu-01-EA','InChI=1S/C10H9NO2/c1-13-8-3-4-9-7(6-8)2-5-10(12)11-9/h2-6H,1H3,(H,11,12)','InChIKey=MLHXCMWXUMCLNK-UHFFFAOYSA-N','COc1ccc2[nH]c(=O)ccc2c1',NULL),
	(18926,0,0,'5463-82-1','Consistent with Molecular Formula','C11H22O',170.2942,NULL,'1ED40288CF75410F-FICuS-01-57','1ED40288CF75410F-FICTS-01-36','1ED40288CF75410F-uuuuu-01-06','InChI=1S/C11H22O/c1-4-5-6-7-8-9-11(12)10(2)3/h10H,4-9H2,1-3H3','InChIKey=HJSFZKMTFMWEAQ-UHFFFAOYSA-N','CCCCCCCC(=O)C(C)C',NULL),
	(18927,0,0,'3396-02-9','Consistent with Molecular Formula','C11H24O',172.31,NULL,'218F36277292E1A7-FICuS-01-3C','218F36277292E1A7-FICTS-01-1B','218F36277292E1A7-uuuuu-01-EB','InChI=1S/C11H24O/c1-4-5-6-7-8-9-10-11(2,3)12/h12H,4-10H2,1-3H3','InChIKey=WTXBAYPZJKPZHX-UHFFFAOYSA-N','CCCCCCCCC(C)(C)O',NULL),
	(18928,0,0,'6315-94-2','Consistent with Molecular Formula','C12H9Cl2NO2',270.1146,NULL,'DA3C204B7A9829B3-FICuS-01-63','DA3C204B7A9829B3-FICTS-01-42','DA3C204B7A9829B3-uuuuu-01-12','InChI=1S/C12H9Cl2NO2/c1-2-17-12(16)9-10(13)7-5-3-4-6-8(7)15-11(9)14/h3-6H,2H2,1H3','InChIKey=ULBLITMQCMVRMY-UHFFFAOYSA-N','CCOC(=O)c1c(Cl)nc2ccccc2c1Cl',NULL),
	(18929,0,0,'2086-62-6','Consistent with Molecular Formula','C12H11Br',235.1229,NULL,'8F39358EAFCE5010-FICuS-01-6B','8F39358EAFCE5010-FICTS-01-4A','8F39358EAFCE5010-uuuuu-01-1A','InChI=1S/C12H11Br/c13-8-7-10-5-6-11-3-1-2-4-12(11)9-10/h1-6,9H,7-8H2','InChIKey=DNJYJMDQLURVBB-UHFFFAOYSA-N','BrCCc1ccc2ccccc2c1',NULL),
	(18930,0,0,'1485-07-0','Consistent with Molecular Formula','C12H12O',172.2262,'2-Naphthaleneethanol','D89AD8703B54B153-FICuS-01-59','D89AD8703B54B153-FICTS-01-38','D89AD8703B54B153-uuuuu-01-08','InChI=1S/C12H12O/c13-8-7-10-5-6-11-3-1-2-4-12(11)9-10/h1-6,9,13H,7-8H2','InChIKey=VCZANYLMPFRUHG-UHFFFAOYSA-N','OCCc1ccc2ccccc2c1',NULL),
	(18931,0,0,'6315-95-3','Consistent with Molecular Formula','C12H24O',184.321,NULL,'9DA2C43B19AA5F8E-FICuS-01-87','9DA2C43B19AA5F8E-FICTS-01-66','9DA2C43B19AA5F8E-uuuuu-01-36','InChI=1S/C12H24O/c1-4-5-6-7-8-9-10-12(13)11(2)3/h11H,4-10H2,1-3H3','InChIKey=GFUKRKCQQBTCNT-UHFFFAOYSA-N','CCCCCCCCC(=O)C(C)C',NULL),
	(18932,0,0,NULL,'Consistent with Molecular Formula','C28H19N3O7',509.474,NULL,'08358AEB0220D664-FICuS-01-3F','08358AEB0220D664-FICTS-01-1E','E2507D04A609E674-uuuuu-01-F7','InChI=1S/C15H14.C13H5N3O7/c1-2-11-7-9-13-10-8-12-5-3-4-6-14(12)15(11)13;17-13-8-2-1-6(14(18)19)3-9(8)10-4-7(15(20)21)5-11(12(10)13)16(22)23/h3-8,10H,2,9H2,1H3;1-5H','InChIKey=OAVHIBUSBNMPGI-UHFFFAOYSA-N','CCC1=CCc2ccc3ccccc3c21.O=C1c2ccc([N+](=O)[O-])cc2-c2cc([N+](=O)[O-])cc([N+](=O)[O-])c21',NULL),
	(18933,0,0,'7146-43-2','Consistent with Molecular Formula','C13H11Br2NO',357.044,NULL,'403F8A0004CE8637-FICuS-01-41','403F8A0004CE8637-FICTS-01-20','8D72A0695642DC62-uuuuu-01-FB','InChI=1S/C13H11BrNO.BrH/c14-13-8-4-5-9-15(13)10-12(16)11-6-2-1-3-7-11;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=CKLLFSBYLRVDNC-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Br)c1ccccc1.[Br-]',NULL),
	(18934,0,0,'6315-96-4','Consistent with Molecular Formula','C13H12O',184.2372,'2\'-Propionaphthone','CFDFF1463DFAEF4D-FICuS-01-BC','CFDFF1463DFAEF4D-FICTS-01-9B','CFDFF1463DFAEF4D-uuuuu-01-6B','InChI=1S/C13H12O/c1-2-13(14)12-8-7-10-5-3-4-6-11(10)9-12/h3-9H,2H2,1H3','InChIKey=QLYPHTMKMPIJNG-UHFFFAOYSA-N','CCC(=O)c1ccc2ccccc2c1',NULL),
	(18935,0,0,'2657-44-5','Consistent with Molecular Formula','C14H16O',200.2798,'2-Naphthalenebutanol','961583F8D294EC12-FICuS-01-53','961583F8D294EC12-FICTS-01-32','961583F8D294EC12-uuuuu-01-02','InChI=1S/C14H16O/c15-10-4-3-5-12-8-9-13-6-1-2-7-14(13)11-12/h1-2,6-9,11,15H,3-5,10H2','InChIKey=HCFPOCQNXGQTIC-UHFFFAOYSA-N','OCCCCc1ccc2ccccc2c1',NULL),
	(18936,0,0,'832-64-4','Consistent with Molecular Formula','C15H12',192.2598,'4-Methylphenanthrene\nPhenanthrene, 4-methyl-\nPhenanthrene, 4-methyl-','A782BD311603E7AA-FICuS-01-5B','A782BD311603E7AA-FICTS-01-3A','A782BD311603E7AA-uuuuu-01-0A','InChI=1S/C15H12/c1-11-5-4-7-13-10-9-12-6-2-3-8-14(12)15(11)13/h2-10H,1H3','InChIKey=LOCGAKKLRVLQAM-UHFFFAOYSA-N','Cc1cccc2ccc3ccccc3c12',NULL),
	(18937,0,0,'6315-97-5','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'37E77D2AD91603D2-FICuS-01-58','37E77D2AD91603D2-FICTS-01-37','37E77D2AD91603D2-uuuuu-01-07','InChI=1S/C15H16O/c1-2-15(16)10-8-12-7-9-13-5-3-4-6-14(13)11-12/h3-7,9,11H,2,8,10H2,1H3','InChIKey=JHUOBGSYFXSEMY-UHFFFAOYSA-N','CCC(=O)CCc1ccc2ccccc2c1',NULL),
	(18938,1,0,'6315-98-6','Consistent with Molecular Formula','C15H28O3',256.3844,NULL,'B22171E558BED8BA-FICuS-01-73','B22171E558BED8BA-FICTS-01-52','B22171E558BED8BA-uuuuu-01-22','InChI=1S/C15H28O3/c1-5-7-8-9-10-11-12-15(13(16)17-6-2)14(3,4)18-15/h5-12H2,1-4H3','InChIKey=BCHHBRIVSKKNSM-UHFFFAOYSA-N','CCCCCCCCC1(C(=O)OCC)OC1(C)C','1'),
	(18939,0,0,'6315-99-7','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'58BB528174F06CC0-FICuS-01-55','58BB528174F06CC0-FICTS-01-34','58BB528174F06CC0-uuuuu-01-04','InChI=1S/C16H16N2O4/c1-11-4-6-12(7-5-11)17-10-13-14(18(19)20)8-9-15(21-2)16(13)22-3/h4-10H,1-3H3','InChIKey=TXQLSJKFRLEHGM-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(/C=N/c2ccc(C)cc2)c1OC',NULL),
	(18940,2,0,'6316-00-3','Consistent with Molecular Formula','C20H22O3',310.392,NULL,'385D4AC4B07B636C-FICuS-01-64','385D4AC4B07B636C-FICTS-01-43','385D4AC4B07B636C-uuuuu-01-13','InChI=1S/C20H22O3/c1-13-7-10-18(23-2)17(11-13)20-15(12-19(21)22)9-8-14-5-3-4-6-16(14)20/h3-7,10-11,15,20H,8-9,12H2,1-2H3,(H,21,22)','InChIKey=OKPQFPUPPSITCB-UHFFFAOYSA-N','COc1ccc(C)cc1C1c2ccccc2CCC1CC(=O)O','1'),
	(18941,0,0,'13306-60-0','Consistent with Molecular Formula','C6H8Cl3NO2',232.4937,NULL,'A246D4ACA34FBFAE-FICuS-01-9C','A246D4ACA34FBFAE-FICTS-01-7B','A246D4ACA34FBFAE-uuuuu-01-4B','InChI=1S/C6H8Cl3NO2/c7-6(8,9)5(11)10-1-3-12-4-2-10/h1-4H2','InChIKey=GDPGGCADYVWIBK-UHFFFAOYSA-N','O=C(N1CCOCC1)C(Cl)(Cl)Cl',NULL),
	(18942,0,0,NULL,'Consistent with Molecular Formula','C13H20?N2O2',236.3132,NULL,'9DAED8DCBFDA4211-FICuS-01-A2','9DAED8DCBFDA4211-FICTS-01-81','9DAED8DCBFDA4211-uuuuu-01-51','InChI=1S/C12H18N2.CH2O2/c1-13-7-9-14(10-8-13)11-12-5-3-2-4-6-12;2-1-3/h2-6H,7-11H2,1H3;1H,(H,2,3)','InChIKey=SLEBLQCSUMXUMW-UHFFFAOYSA-N','*.CN1CCN(Cc2ccccc2)CC1.O=CO',NULL),
	(18943,0,0,'120-43-4','Consistent with Molecular Formula','C7H14N2O2',158.1998,'N-Carbethoxypiperazine\n1-Carbethoxypiperazine\n1-Carboethoxypiperazine\nN-(Ethoxycarbonyl)piperazine\n1-(Ethoxycarbonyl)piperazine\nEthyl 1-piperazinecarboxylate\nEthyl N-piperazinecarboxylate\nEthyl 1-piperazinocarboxylate\n1-Piperazinecarboxylic acid, ethyl ester\n1-Piperazinecarboxylic acid, ethyl ester','48609ACF8A4F7848-FICuS-01-6A','48609ACF8A4F7848-FICTS-01-49','48609ACF8A4F7848-uuuuu-01-19','InChI=1S/C7H14N2O2/c1-2-11-7(10)9-5-3-8-4-6-9/h8H,2-6H2,1H3','InChIKey=LNOQURRKNJKKBU-UHFFFAOYSA-N','CCOC(=O)N1CCNCC1',NULL),
	(18944,0,0,NULL,'Consistent with Molecular Formula','C21H24O3',324.4188,'Cresol\no(m And p)-Cresol','7575A81156932F7E-FICuS-01-45','7575A81156932F7E-FICTS-01-24','98AC960CFB77BB71-uuuuu-01-2F','InChI=1S/3C7H8O/c1-6-2-4-7(8)5-3-6;1-6-3-2-4-7(8)5-6;1-6-4-2-3-5-7(6)8/h3*2-5,8H,1H3','InChIKey=QTWJRLJHJPIABL-UHFFFAOYSA-N','Cc1ccc(O)cc1.Cc1cccc(O)c1.Cc1ccccc1O',NULL),
	(18945,1,0,'14077-79-3','Consistent with Molecular Formula','C8H12N2O3',184.1944,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methylpropyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-sec-butyl-','B1AC1956BA2D06BA-FICuS-01-75','0C89D98C8B0126F8-FICTS-01-43','B1AC1956BA2D06BA-uuuuu-01-24','InChI=1S/C8H12N2O3/c1-3-4(2)5-6(11)9-8(13)10-7(5)12/h4-5H,3H2,1-2H3,(H2,9,10,11,12,13)','InChIKey=JIHUPMYFIGUZLS-UHFFFAOYSA-N','CCC(C)C1C(=O)NC(=O)NC1=O','1'),
	(18946,0,0,'93-45-8','Consistent with Molecular Formula','C16H13NO',235.2848,'p-Oxinozon\np-Oxyneozone\np-Hydroxyneozon\np-Hydroxyneozone\np-(2-Naphthylamino)phenol\np-(.beta.-Naphthylamino)phenol\np-Hydroxyphenyl-2-naphthylamine\nN-(p-Hydroxyphenyl)-2-naphthylamine\np-Hydroxyphenyl-.beta.-naphthylamine\n4-Hydroxyphenyl-.beta.-naphthylamine\nN-(p-Hydroxyphenyl)-.beta.-naphthylamine\nWLN: L66J CMR DQ\nPhenol, 4-(2-naphthalenylamino)-\nPhenol, p-(2-naphthylamino)-','D9A4D4D2240719D0-FICuS-01-52','D9A4D4D2240719D0-FICTS-01-31','D9A4D4D2240719D0-uuuuu-01-01','InChI=1S/C16H13NO/c18-16-9-7-14(8-10-16)17-15-6-5-12-3-1-2-4-13(12)11-15/h1-11,17-18H','InChIKey=RACMGQBQYYWANW-UHFFFAOYSA-N','Oc1ccc(Nc2ccc3ccccc3c2)cc1',NULL),
	(18947,6,0,NULL,'Consistent with Molecular Formula','C18H24O12',432.3804,NULL,'1699A0AB518ACB04-FICuS-01-5C','1699A0AB518ACB04-FICTS-01-3B','1699A0AB518ACB04-uuuuu-01-0B','InChI=1S/C18H24O12/c1-7(19)25-13-14(26-8(2)20)16(28-10(4)22)18(30-12(6)24)17(29-11(5)23)15(13)27-9(3)21/h13-18H,1-6H3','InChIKey=SQUHHTBVTRBESD-UHFFFAOYSA-N','CC(=O)OC1C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(18948,0,0,'6941-80-6','Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'5D565BD19485E47F-FICuS-01-67','5D565BD19485E47F-FICTS-01-46','5D565BD19485E47F-uuuuu-01-16','InChI=1S/C10H11NO5/c1-8(12)15-6-7-16-10-4-2-9(3-5-10)11(13)14/h2-5H,6-7H2,1H3','InChIKey=GWMKUZOZXKQDFF-UHFFFAOYSA-N','CC(=O)OCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(18949,0,0,'77156-78-6','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'C477A8957BAEF796-FICuS-01-7E','C477A8957BAEF796-FICTS-01-5D','C477A8957BAEF796-uuuuu-01-2D','InChI=1S/C13H13NO4/c1-3-18-13(16)10-7-14-11-5-4-8(17-2)6-9(11)12(10)15/h4-7H,3H2,1-2H3,(H,14,15)','InChIKey=VNGGYIBIGOOVNP-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc(OC)cc2c1O',NULL),
	(18950,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'A449B64CB858D512-FICuS-01-5B','A449B64CB858D512-FICTS-01-3A','A449B64CB858D512-uuuuu-01-0A','InChI=1S/C9H12N2O/c1-7(12)11-6-8-2-4-9(10)5-3-8/h2-5H,6,10H2,1H3,(H,11,12)','InChIKey=QYQYMVAVTKTFEK-UHFFFAOYSA-N','CC(=O)NCc1ccc(N)cc1',NULL),
	(18951,0,0,'5416-18-2','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'CCF078E1FCD1DC4F-FICuS-01-A7','CCF078E1FCD1DC4F-FICTS-01-86','CCF078E1FCD1DC4F-uuuuu-01-56','InChI=1S/C12H10O3/c1-7-10(13)8-5-3-4-6-9(8)11(14)12(7)15-2/h3-6H,1-2H3','InChIKey=CNZJAOOYWYLTEC-UHFFFAOYSA-N','COC1=C(C)C(=O)c2ccccc2C1=O',NULL),
	(18952,0,0,'1484-14-6','Consistent with Molecular Formula','C14H13NO',211.2628,'Carbazole-9-ethanol','59BA75076B053E8F-FICuS-01-5E','59BA75076B053E8F-FICTS-01-3D','59BA75076B053E8F-uuuuu-01-0D','InChI=1S/C14H13NO/c16-10-9-15-13-7-3-1-5-11(13)12-6-2-4-8-14(12)15/h1-8,16H,9-10H2','InChIKey=IIKVAWLYHHZRGV-UHFFFAOYSA-N','OCCn1c2ccccc2c2ccccc21',NULL),
	(18953,0,0,'6315-51-1','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'B6C0400AA52516BE-FICuS-01-52','B6C0400AA52516BE-FICTS-01-31','B6C0400AA52516BE-uuuuu-01-01','InChI=1S/C14H15NO/c16-12-11-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,16H,11-12H2','InChIKey=CMQZETQFZHIYJG-UHFFFAOYSA-N','OCCN(c1ccccc1)c1ccccc1',NULL),
	(18954,0,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'34FEF82D2FE5B605-FICuS-01-7C','34FEF82D2FE5B605-FICTS-01-5B','34FEF82D2FE5B605-uuuuu-01-2B','InChI=1S/C9H11NO3/c1-3-13-9(12)7-4-5-10(2)8(11)6-7/h4-6H,3H2,1-2H3','InChIKey=INXGWUMBWHECGK-UHFFFAOYSA-N','CCOC(=O)c1ccn(C)c(=O)c1',NULL),
	(18955,0,0,'13330-18-2','Consistent with Molecular Formula','C6H6Cl3N',198.4791,NULL,'3CDCCA8D9099315D-FICuS-01-7C','3CDCCA8D9099315D-FICTS-01-5B','3C206D68AF14E813-uuuuu-01-03','InChI=1S/C6H5Cl2N.ClH/c7-4-1-5(8)3-6(9)2-4;/h1-3H,9H2;1H','InChIKey=KWRVVTZCOZBFRL-UHFFFAOYSA-N','Cl.Nc1cc(Cl)cc(Cl)c1',NULL),
	(18956,0,0,'6315-52-2','Consistent with Molecular Formula','C16H18O6S2',370.4346,NULL,'1CD2910417AFE291-FICuS-01-4F','1CD2910417AFE291-FICTS-01-2E','1CD2910417AFE291-uuuuu-01-FE','InChI=1S/C16H18O6S2/c1-13-3-7-15(8-4-13)23(17,18)21-11-12-22-24(19,20)16-9-5-14(2)6-10-16/h3-10H,11-12H2,1-2H3','InChIKey=LZIPBJBQQPZLOR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(18957,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN5',225.6803,NULL,'7F21371DC1DE0790-FICuS-01-53','7F21371DC1DE0790-FICTS-01-32','7FDD90F8FE53DEDE-uuuuu-01-67','InChI=1S/C9H11N5.ClH/c1-3-4-10-8-7-5-13-14(2)9(7)12-6-11-8;/h3,5-6H,1,4H2,2H3,(H,10,11,12);1H','InChIKey=XMMJNICLWXCWOO-UHFFFAOYSA-N','C=CCNc1ncnc2c1cnn2C.Cl',NULL),
	(18958,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN5',241.7229,NULL,'044394EBB73276CB-FICuS-01-56','044394EBB73276CB-FICTS-01-35','04BF330E88BFAF85-uuuuu-01-29','InChI=1S/C10H15N5.ClH/c1-7(2)4-11-9-8-5-14-15(3)10(8)13-6-12-9;/h5-7H,4H2,1-3H3,(H,11,12,13);1H','InChIKey=RZYWXDOFPLLBOP-UHFFFAOYSA-N','CC(C)CNc1ncnc2c1cnn2C.Cl',NULL),
	(18959,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN5',241.7229,'1H-Pyrazolo[3,4-d]pyrimidin-4-amine, 1,4-dimethyl- 4-(1-methylethyl)-, monohydrochloride','0FD62D6B235EDE21-FICuS-01-70','0FD62D6B235EDE21-FICTS-01-4F','0F2A8A8E1CD3076F-uuuuu-01-23','InChI=1S/C10H15N5.ClH/c1-7(2)14(3)9-8-5-13-15(4)10(8)12-6-11-9;/h5-7H,1-4H3;1H','InChIKey=FWFUKZZQMBMZOQ-UHFFFAOYSA-N','CC(C)N(C)c1ncnc2c1cnn2C.Cl',NULL),
	(18960,0,0,NULL,'Consistent with Molecular Formula','C11H18ClN5',255.7497,NULL,'2D3C01135296CDE0-FICuS-01-4A','2D3C01135296CDE0-FICTS-01-29','2DC0A6F66D1B14AE-uuuuu-01-2A','InChI=1S/C11H17N5.ClH/c1-8(2)4-5-12-10-9-6-15-16(3)11(9)14-7-13-10;/h6-8H,4-5H2,1-3H3,(H,12,13,14);1H','InChIKey=CBVUMGDBAGTNGA-UHFFFAOYSA-N','CC(C)CCNc1ncnc2c1cnn2C.Cl',NULL),
	(18961,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2N5',294.1426,NULL,'C0C442398B0B19A1-FICuS-01-4B','B8AB525119EB9014-FICTS-01-2F','C0C442398B0B19A1-uuuuu-01-FA','InChI=1S/C12H9Cl2N5/c13-8-2-1-7(10(14)3-8)4-15-11-9-5-18-19-12(9)17-6-16-11/h1-3,5-6H,4H2,(H2,15,16,17,18,19)','InChIKey=WTSHYTYECVWTTA-UHFFFAOYSA-N','Clc1ccc(CNc2ncnc3[nH]ncc23)c(Cl)c1',NULL),
	(18962,0,0,'91492-85-2','Consistent with Molecular Formula','C12H9Cl2N5',294.1426,NULL,'A2362182BDE9AC47-FICuS-01-63','A2362182BDE9AC47-FICTS-01-42','A2362182BDE9AC47-uuuuu-01-12','InChI=1S/C12H9Cl2N5/c13-9-2-1-7(3-10(9)14)4-15-11-8-5-18-19-12(8)17-6-16-11/h1-3,5-6H,4H2,(H2,15,16,17,18,19)','InChIKey=BCHNFPLARQENOB-UHFFFAOYSA-N','Clc1ccc(CNc2ncnc3[nH]ncc23)cc1Cl',NULL),
	(18963,0,0,'5441-46-3','Consistent with Molecular Formula','C13H12ClN5',273.7243,NULL,'A001F59EC073246D-FICuS-01-4F','A001F59EC073246D-FICTS-01-2E','A001F59EC073246D-uuuuu-01-FE','InChI=1S/C13H12ClN5/c1-19-13-11(7-18-19)12(16-8-17-13)15-6-9-2-4-10(14)5-3-9/h2-5,7-8H,6H2,1H3,(H,15,16,17)','InChIKey=JMHQWHUUDRUTPU-UHFFFAOYSA-N','Cn1ncc2c(NCc3ccc(Cl)cc3)ncnc21',NULL),
	(18964,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5',273.7243,NULL,'95D9A4766848FC8F-FICuS-01-75','95D9A4766848FC8F-FICTS-01-54','95D9A4766848FC8F-uuuuu-01-24','InChI=1S/C13H12ClN5/c1-19-13-10(7-18-19)12(16-8-17-13)15-6-9-4-2-3-5-11(9)14/h2-5,7-8H,6H2,1H3,(H,15,16,17)','InChIKey=ZYRSGFDHIHWGTC-UHFFFAOYSA-N','Cn1ncc2c(NCc3ccccc3Cl)ncnc21',NULL),
	(18965,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'8D803B05ED440FFF-FICuS-01-78','0AE9C75C5B7C0510-FICTS-01-3E','8D803B05ED440FFF-uuuuu-01-27','InChI=1S/C13H13N5O/c1-19-10-4-2-9(3-5-10)6-14-12-11-7-17-18-13(11)16-8-15-12/h2-5,7-8H,6H2,1H3,(H2,14,15,16,17,18)','InChIKey=IJZHKWXAEYACMP-UHFFFAOYSA-N','COc1ccc(CNc2ncnc3[nH]ncc23)cc1',NULL),
	(18966,0,0,NULL,'Consistent with Molecular Formula','C13H22ClN5',283.8033,NULL,'9C142F05E56CC493-FICuS-01-5B','9C142F05E56CC493-FICTS-01-3A','9CE888E0DAE11DDD-uuuuu-01-4C','InChI=1S/C13H21N5.ClH/c1-3-4-5-6-7-8-14-12-11-9-17-18(2)13(11)16-10-15-12;/h9-10H,3-8H2,1-2H3,(H,14,15,16);1H','InChIKey=UJFQYGBYSWEUFD-UHFFFAOYSA-N','CCCCCCCNc1ncnc2c1cnn2C.Cl',NULL),
	(18967,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN5',289.7669,NULL,'6554852EF6BF5B07-FICuS-01-61','6554852EF6BF5B07-FICTS-01-40','65A822CBC9328249-uuuuu-01-FB','InChI=1S/C14H15N5.ClH/c1-19-14-12(9-18-19)13(16-10-17-14)15-8-7-11-5-3-2-4-6-11;/h2-6,9-10H,7-8H2,1H3,(H,15,16,17);1H','InChIKey=WZMYHQGMQIYQNZ-UHFFFAOYSA-N','Cl.Cn1ncc2c(NCCc3ccccc3)ncnc21',NULL),
	(18968,0,0,'6315-48-6','Consistent with Molecular Formula','C14H16ClN5O',305.7663,NULL,'933483EFC06E3DC8-FICuS-01-70','933483EFC06E3DC8-FICTS-01-4F','93C8240AFFE3E486-uuuuu-01-1F','InChI=1S/C14H15N5O.ClH/c1-19-14-12(8-18-19)13(16-9-17-14)15-7-10-3-5-11(20-2)6-4-10;/h3-6,8-9H,7H2,1-2H3,(H,15,16,17);1H','InChIKey=ILUIAXQEXUWAEN-UHFFFAOYSA-N','COc1ccc(CNc2ncnc3c2cnn3C)cc1.Cl',NULL),
	(18969,0,0,'5441-47-4','Consistent with Molecular Formula','C14H24ClN5',297.8301,NULL,'E036AF7100FFF8E5-FICuS-01-78','E036AF7100FFF8E5-FICTS-01-57','E0CA08943F7221AB-uuuuu-01-0C','InChI=1S/C14H23N5.ClH/c1-3-4-5-6-7-8-9-15-13-12-10-18-19(2)14(12)17-11-16-13;/h10-11H,3-9H2,1-2H3,(H,15,16,17);1H','InChIKey=CMDSYFASKLSZDT-UHFFFAOYSA-N','CCCCCCCCNc1ncnc2c1cnn2C.Cl',NULL),
	(18970,1,0,'5441-48-5','Consistent with Molecular Formula','C14H24ClN5',297.8301,NULL,'79D7ECC0B85A8C3C-FICuS-01-8E','79D7ECC0B85A8C3C-FICTS-01-6D','792B4B2587D75572-uuuuu-01-F4','InChI=1S/C14H23N5.ClH/c1-4-6-7-11(5-2)8-15-13-12-9-18-19(3)14(12)17-10-16-13;/h9-11H,4-8H2,1-3H3,(H,15,16,17);1H','InChIKey=SJYYFPBINQZZDT-UHFFFAOYSA-N','CCCCC(CC)CNc1ncnc2c1cnn2C.Cl','1'),
	(18971,0,0,NULL,'Consistent with Molecular Formula','C17H30ClN5',339.9105,NULL,'D12F967656EFB918-FICuS-01-6A','D12F967656EFB918-FICTS-01-49','D1D3319369626056-uuuuu-01-DA','InChI=1S/C17H29N5.ClH/c1-3-4-5-6-7-8-9-10-11-12-18-16-15-13-21-22(2)17(15)20-14-19-16;/h13-14H,3-12H2,1-2H3,(H,18,19,20);1H','InChIKey=DZVPASCVEZTELS-UHFFFAOYSA-N','CCCCCCCCCCCNc1ncnc2c1cnn2C.Cl',NULL),
	(18972,0,0,'5441-49-6','Consistent with Molecular Formula','C18H32ClN5',353.9373,NULL,'0A84400F034B4838-FICuS-01-2E','0A84400F034B4838-FICTS-01-0D','0A78E7EA3CC69176-uuuuu-01-1E','InChI=1S/C18H31N5.ClH/c1-3-4-5-6-7-8-9-10-11-12-13-19-17-16-14-22-23(2)18(16)21-15-20-17;/h14-15H,3-13H2,1-2H3,(H,19,20,21);1H','InChIKey=NDNYVDQPBVKCMN-UHFFFAOYSA-N','CCCCCCCCCCCCNc1ncnc2c1cnn2C.Cl',NULL),
	(18973,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN5',259.6975,NULL,'C025DD55EAD00197-FICuS-01-5E','2E8C968AE3449687-FICTS-01-3E','C025DD55EAD00197-uuuuu-01-0D','InChI=1S/C12H10ClN5/c13-9-3-1-8(2-4-9)5-14-11-10-6-17-18-12(10)16-7-15-11/h1-4,6-7H,5H2,(H2,14,15,16,17,18)','InChIKey=HIJAYGQGZJIOQK-UHFFFAOYSA-N','Clc1ccc(CNc2ncnc3[nH]ncc23)cc1',NULL),
	(18974,0,0,NULL,'Consistent with Molecular Formula','C13H21N5',247.3424,NULL,'7D72D7A7C3D89DAA-FICuS-01-8F','293ADE49DAA42670-FICTS-01-44','7D72D7A7C3D89DAA-uuuuu-01-3E','InChI=1S/C13H21N5/c1-2-3-4-5-6-7-8-14-12-11-9-17-18-13(11)16-10-15-12/h9-10H,2-8H2,1H3,(H2,14,15,16,17,18)','InChIKey=ASPPEEBPWWXYPQ-UHFFFAOYSA-N','CCCCCCCCNc1ncnc2[nH]ncc12',NULL),
	(18975,0,0,'5441-50-9','Consistent with Molecular Formula','C8H8N4O2S',224.2368,NULL,'51B81824E9372FAC-FICuS-01-5A','51B81824E9372FAC-FICTS-01-39','51B81824E9372FAC-uuuuu-01-09','InChI=1S/C8H8N4O2S/c1-14-5(13)2-15-8-6-7(10-3-9-6)11-4-12-8/h3-4H,2H2,1H3,(H,9,10,11,12)','InChIKey=ILMAWLHMLHOTQU-UHFFFAOYSA-N','COC(=O)CSc1ncnc2nc[nH]c12',NULL),
	(18976,2,0,'4534-76-3','Consistent with Molecular Formula','C8H16O',128.2138,NULL,'2DA7BCC0CE84ACCE-FICuS-01-AD','2DA7BCC0CE84ACCE-FICTS-01-8C','2DA7BCC0CE84ACCE-uuuuu-01-5C','InChI=1S/C8H16O/c1-2-7-4-3-5-8(9)6-7/h7-9H,2-6H2,1H3','InChIKey=UNIOXDKEUNVBAC-UHFFFAOYSA-N','CCC1CCCC(O)C1','1'),
	(18977,2,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'D6B51025A8D975C6-FICuS-01-5B','D6B51025A8D975C6-FICTS-01-3A','D6B51025A8D975C6-uuuuu-01-0A','InChI=1S/C10H18O2/c1-3-9-5-4-6-10(7-9)12-8(2)11/h9-10H,3-7H2,1-2H3','InChIKey=XMGRFMQQHWTMMJ-UHFFFAOYSA-N','CCC1CCCC(OC(C)=O)C1','1'),
	(18978,1,0,'22461-89-8','Consistent with Molecular Formula','C8H14O',126.198,NULL,'62F09FA5BCEEF77D-FICuS-01-A1','62F09FA5BCEEF77D-FICTS-01-80','62F09FA5BCEEF77D-uuuuu-01-50','InChI=1S/C8H14O/c1-2-7-4-3-5-8(9)6-7/h7H,2-6H2,1H3','InChIKey=IEVRHAUJJJBXFH-UHFFFAOYSA-N','CCC1CCCC(=O)C1','1'),
	(18979,2,0,'4534-74-1','Consistent with Molecular Formula','C8H16O',128.2138,NULL,'3D1A4086220B605E-FICuS-01-38','3D1A4086220B605E-FICTS-01-17','3D1A4086220B605E-uuuuu-01-E7','InChI=1S/C8H16O/c1-2-7-3-5-8(9)6-4-7/h7-9H,2-6H2,1H3','InChIKey=RVTKUJWGFBADIN-UHFFFAOYSA-N','CCC1CCC(O)CC1','1'),
	(18980,2,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'6D9CD01F2BF46565-FICuS-01-6C','6D9CD01F2BF46565-FICTS-01-4B','6D9CD01F2BF46565-uuuuu-01-1B','InChI=1S/C10H18O2/c1-3-9-4-6-10(7-5-9)12-8(2)11/h9-10H,3-7H2,1-2H3','InChIKey=XJWLSIUGKJSAFZ-UHFFFAOYSA-N','CCC1CCC(OC(C)=O)CC1','1'),
	(18981,0,0,'5441-51-0','Consistent with Molecular Formula','C8H14O',126.198,'4-Ethylcyclohexanone\nCyclohexanone, 4-ethyl-\nCyclohexanone, 4-ethyl-','D032031CF237182C-FICuS-01-37','D032031CF237182C-FICTS-01-16','D032031CF237182C-uuuuu-01-E6','InChI=1S/C8H14O/c1-2-7-3-5-8(9)6-4-7/h7H,2-6H2,1H3','InChIKey=OKSDJGWHKXFVME-UHFFFAOYSA-N','CCC1CCC(=O)CC1',NULL),
	(18982,2,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'DB22CCBCC87CBDE6-FICuS-01-B2','DB22CCBCC87CBDE6-FICTS-01-91','DB22CCBCC87CBDE6-uuuuu-01-61','InChI=1S/C11H20O2/c1-8(2)10-6-4-5-7-11(10)13-9(3)12/h8,10-11H,4-7H2,1-3H3','InChIKey=WIIRPURLPKRMBM-UHFFFAOYSA-N','CC(=O)OC1CCCCC1C(C)C','1'),
	(18983,1,0,'1004-77-9','Consistent with Molecular Formula','C9H16O',140.2248,'2-Isopropylcyclohexanone\nCyclohexanone, 2-(1-methylethyl)-\nCyclohexanone, 2-isopropyl-','71CCE1E91E9D2C76-FICuS-01-7E','71CCE1E91E9D2C76-FICTS-01-5D','71CCE1E91E9D2C76-uuuuu-01-2D','InChI=1S/C9H16O/c1-7(2)8-5-3-4-6-9(8)10/h7-8H,3-6H2,1-2H3','InChIKey=SDJUYPUXVFDUFF-UHFFFAOYSA-N','CC(C)C1CCCCC1=O','1'),
	(18984,2,0,'4621-04-9','Consistent with Molecular Formula','C9H18O',142.2406,'4-Isopropylcyclohexanol\np-Isopropylcyclohexanol\nCyclohexanol, p-isopropyl-\nWLN: L6TJ AQ DY1&1\nCyclohexanol, 4-(1-methylethyl)-\nCyclohexanol, 4-isopropyl-','9903B76863609C14-FICuS-01-33','9903B76863609C14-FICTS-01-12','9903B76863609C14-uuuuu-01-E2','InChI=1S/C9H18O/c1-7(2)8-3-5-9(10)6-4-8/h7-10H,3-6H2,1-2H3','InChIKey=DKKRDMLKVSKFMJ-UHFFFAOYSA-N','CC(C)C1CCC(O)CC1','1'),
	(18985,2,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'3D67A718EA5E4C73-FICuS-01-6D','3D67A718EA5E4C73-FICTS-01-4C','3D67A718EA5E4C73-uuuuu-01-1C','InChI=1S/C11H20O2/c1-8(2)10-4-6-11(7-5-10)13-9(3)12/h8,10-11H,4-7H2,1-3H3','InChIKey=LUKLZSMNWYKSJB-UHFFFAOYSA-N','CC(=O)OC1CCC(C(C)C)CC1','1'),
	(18986,0,0,'5432-85-9','Consistent with Molecular Formula','C9H16O',140.2248,'4-Isopropylcyclohexanone\nCyclohexanone, 4-(1-methylethyl)-\nCyclohexanone, 4-isopropyl-','D7303E784710EA43-FICuS-01-45','D7303E784710EA43-FICTS-01-24','D7303E784710EA43-uuuuu-01-F4','InChI=1S/C9H16O/c1-7(2)8-3-5-9(10)6-4-8/h7-8H,3-6H2,1-2H3','InChIKey=FPKISACHVIIMRA-UHFFFAOYSA-N','CC(C)C1CCC(=O)CC1',NULL),
	(18987,3,0,NULL,'Consistent with Molecular Formula','C10H20O',156.2674,NULL,'079DFF11F485F623-FICuS-01-61','079DFF11F485F623-FICTS-01-40','079DFF11F485F623-uuuuu-01-10','InChI=1S/C10H20O/c1-7(2)10-8(3)5-4-6-9(10)11/h7-11H,4-6H2,1-3H3','InChIKey=INRYEFODKKMLFS-UHFFFAOYSA-N','CC(C)C1C(C)CCCC1O','1'),
	(18988,3,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'03C9146A97AFE558-FICuS-01-60','03C9146A97AFE558-FICTS-01-3F','03C9146A97AFE558-uuuuu-01-0F','InChI=1S/C12H22O2/c1-8(2)12-9(3)6-5-7-11(12)14-10(4)13/h8-9,11-12H,5-7H2,1-4H3','InChIKey=DZSYCEVAORAKRL-UHFFFAOYSA-N','CC(=O)OC1CCCC(C)C1C(C)C','1'),
	(18989,2,0,'73200-53-0','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'061393BA6F2205DB-FICuS-01-4B','061393BA6F2205DB-FICTS-01-2A','061393BA6F2205DB-uuuuu-01-FA','InChI=1S/C10H18O/c1-7(2)10-8(3)5-4-6-9(10)11/h7-8,10H,4-6H2,1-3H3','InChIKey=VMRPTQYLPHRYQR-UHFFFAOYSA-N','CC(C)C1C(=O)CCCC1C','1'),
	(18990,2,0,NULL,'Consistent with Molecular Formula','C10H18O',154.2516,NULL,'BA771FCE1BD1AB93-FICuS-01-8E','BA771FCE1BD1AB93-FICTS-01-6D','BA771FCE1BD1AB93-uuuuu-01-3D','InChI=1S/C10H18O/c1-7(2)9-4-8(3)5-10(11)6-9/h7-9H,4-6H2,1-3H3','InChIKey=MCSPKYAHSDBQAR-UHFFFAOYSA-N','CC1CC(=O)CC(C(C)C)C1','1'),
	(18991,3,0,'5441-52-1','Consistent with Molecular Formula','C8H16O',128.2138,'3,5-Dimethylcyclohexanol\nCyclohexanol, 3,5-dimethyl-\nCyclohexanol, 3,5-dimethyl-','84F79F615C7AE0C2-FICuS-01-70','84F79F615C7AE0C2-FICTS-01-4F','84F79F615C7AE0C2-uuuuu-01-1F','InChI=1S/C8H16O/c1-6-3-7(2)5-8(9)4-6/h6-9H,3-5H2,1-2H3','InChIKey=WIYNOPYNRFPWNB-UHFFFAOYSA-N','CC1CC(C)CC(O)C1','1'),
	(18992,3,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'3F0339AE68A031BF-FICuS-01-60','3F0339AE68A031BF-FICTS-01-3F','3F0339AE68A031BF-uuuuu-01-0F','InChI=1S/C10H18O2/c1-7-4-8(2)6-10(5-7)12-9(3)11/h7-8,10H,4-6H2,1-3H3','InChIKey=IJXHIWBSCWKIFG-UHFFFAOYSA-N','CC(=O)OC1CC(C)CC(C)C1','1'),
	(18993,2,0,'2320-30-1','Consistent with Molecular Formula','C8H14O',126.198,NULL,'094B9C2660264C8C-FICuS-01-4A','094B9C2660264C8C-FICTS-01-29','094B9C2660264C8C-uuuuu-01-F9','InChI=1S/C8H14O/c1-6-3-7(2)5-8(9)4-6/h6-7H,3-5H2,1-2H3','InChIKey=MSANHHHQJYQEOK-UHFFFAOYSA-N','CC1CC(=O)CC(C)C1','1'),
	(18994,3,0,NULL,'Consistent with Molecular Formula','C12H24O',184.321,NULL,'8F7862A7038888A4-FICuS-01-4C','8F7862A7038888A4-FICTS-01-2B','8F7862A7038888A4-uuuuu-01-FB','InChI=1S/C12H24O/c1-8(2)10-5-6-12(13)11(7-10)9(3)4/h8-13H,5-7H2,1-4H3','InChIKey=DHKUSCSRSVCWJM-UHFFFAOYSA-N','CC(C)C1CCC(O)C(C(C)C)C1','1'),
	(18995,3,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'28BC600EF716B73E-FICuS-01-66','28BC600EF716B73E-FICTS-01-45','28BC600EF716B73E-uuuuu-01-15','InChI=1S/C14H26O2/c1-9(2)12-6-7-14(16-11(5)15)13(8-12)10(3)4/h9-10,12-14H,6-8H2,1-5H3','InChIKey=LENIWFZRQFKQBL-UHFFFAOYSA-N','CC(=O)OC1CCC(C(C)C)CC1C(C)C','1'),
	(18996,2,0,NULL,'Consistent with Molecular Formula','C12H22O',182.3052,NULL,'36521F1DE631B247-FICuS-01-41','36521F1DE631B247-FICTS-01-20','36521F1DE631B247-uuuuu-01-F0','InChI=1S/C12H22O/c1-8(2)10-5-6-12(13)11(7-10)9(3)4/h8-11H,5-7H2,1-4H3','InChIKey=MJKJQQXCEJLPEH-UHFFFAOYSA-N','CC(C)C1CCC(=O)C(C(C)C)C1','1'),
	(18997,3,0,NULL,'Consistent with Molecular Formula','C12H24O',184.321,NULL,'A5FE465902EA55D7-FICuS-01-6D','A5FE465902EA55D7-FICTS-01-4C','A5FE465902EA55D7-uuuuu-01-1C','InChI=1S/C12H24O/c1-8(2)10-6-5-7-11(9(3)4)12(10)13/h8-13H,5-7H2,1-4H3','InChIKey=XUDJZJMNVZHIJU-UHFFFAOYSA-N','CC(C)C1CCCC(C(C)C)C1O','1'),
	(18998,3,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'C5A80E8B7CDA9852-FICuS-01-7E','C5A80E8B7CDA9852-FICTS-01-5D','C5A80E8B7CDA9852-uuuuu-01-2D','InChI=1S/C14H26O2/c1-9(2)12-7-6-8-13(10(3)4)14(12)16-11(5)15/h9-10,12-14H,6-8H2,1-5H3','InChIKey=BGVHNRPAPODCRA-UHFFFAOYSA-N','CC(=O)OC1C(C(C)C)CCCC1C(C)C','1'),
	(18999,2,0,'35579-37-4','Consistent with Molecular Formula','C12H22O',182.3052,NULL,'3538CF447C5EB2E3-FICuS-01-6B','3538CF447C5EB2E3-FICTS-01-4A','3538CF447C5EB2E3-uuuuu-01-1A','InChI=1S/C12H22O/c1-8(2)10-6-5-7-11(9(3)4)12(10)13/h8-11H,5-7H2,1-4H3','InChIKey=PGJQLHKRMIBFCV-UHFFFAOYSA-N','CC(C)C1CCCC(C(C)C)C1=O','1'),
	(19000,4,0,NULL,'Consistent with Molecular Formula','C15H30O',226.4014,NULL,'B789EC9D136EF27D-FICuS-01-88','B789EC9D136EF27D-FICTS-01-67','B789EC9D136EF27D-uuuuu-01-37','InChI=1S/C15H30O/c1-9(2)12-7-13(10(3)4)15(16)14(8-12)11(5)6/h9-16H,7-8H2,1-6H3','InChIKey=MUJNQVIUTOHJRF-UHFFFAOYSA-N','CC(C)C1CC(C(C)C)C(O)C(C(C)C)C1','1'),
	(19001,4,0,'5441-53-2','Consistent with Molecular Formula','C17H32O2',268.4386,NULL,'8285CDCFDDE7567E-FICuS-01-99','8285CDCFDDE7567E-FICTS-01-78','8285CDCFDDE7567E-uuuuu-01-48','InChI=1S/C17H32O2/c1-10(2)14-8-15(11(3)4)17(19-13(7)18)16(9-14)12(5)6/h10-12,14-17H,8-9H2,1-7H3','InChIKey=UXLFHIWNKBUPGX-UHFFFAOYSA-N','CC(=O)OC1C(C(C)C)CC(C(C)C)CC1C(C)C','1'),
	(19002,2,0,NULL,'Consistent with Molecular Formula','C15H28O',224.3856,NULL,'B98938D3827B2ACF-FICuS-01-74','B98938D3827B2ACF-FICTS-01-53','B98938D3827B2ACF-uuuuu-01-23','InChI=1S/C15H28O/c1-9(2)12-7-13(10(3)4)15(16)14(8-12)11(5)6/h9-14H,7-8H2,1-6H3','InChIKey=VSQPIZXDUHSFHH-UHFFFAOYSA-N','CC(C)C1CC(C(C)C)C(=O)C(C(C)C)C1','1'),
	(19003,4,0,NULL,'Consistent with Molecular Formula','C13H26O',198.3478,NULL,'6F4214611A23525E-FICuS-01-2D','6F4214611A23525E-FICTS-01-0C','6F4214611A23525E-uuuuu-01-DC','InChI=1S/C13H26O/c1-8(2)11-6-12(9(3)4)10(5)13(14)7-11/h8-14H,6-7H2,1-5H3','InChIKey=SDUMDALKCPELQS-UHFFFAOYSA-N','CC(C)C1CC(O)C(C)C(C(C)C)C1','1'),
	(19004,4,0,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,NULL,'A316714CA9CC44F7-FICuS-01-66','A316714CA9CC44F7-FICTS-01-45','A316714CA9CC44F7-uuuuu-01-15','InChI=1S/C15H28O2/c1-9(2)13-7-14(10(3)4)11(5)15(8-13)17-12(6)16/h9-11,13-15H,7-8H2,1-6H3','InChIKey=VUZCLBHVJQXZLD-UHFFFAOYSA-N','CC(=O)OC1CC(C(C)C)CC(C(C)C)C1C','1'),
	(19005,3,0,NULL,'Consistent with Molecular Formula','C13H24O',196.332,NULL,'272CA4F07A81C33C-FICuS-01-5D','272CA4F07A81C33C-FICTS-01-3C','272CA4F07A81C33C-uuuuu-01-0C','InChI=1S/C13H24O/c1-8(2)11-6-12(9(3)4)10(5)13(14)7-11/h8-12H,6-7H2,1-5H3','InChIKey=XZLVZTWMTOGKFM-UHFFFAOYSA-N','CC(C)C1CC(=O)C(C)C(C(C)C)C1','1'),
	(19006,3,0,'91-54-3','Consistent with Molecular Formula','C12H22O2',198.3046,'2-sec-Butylcyclohexanol, acetate\n1-Acetoxy-2-sec-butylcyclohexane\nCyclohexanol, 2-(1-methylpropyl)-, acetate\nCyclohexanol, 2-sec-butyl-, acetate','7874709D4A7AD7BD-FICuS-01-73','7874709D4A7AD7BD-FICTS-01-52','7874709D4A7AD7BD-uuuuu-01-22','InChI=1S/C12H22O2/c1-4-9(2)11-7-5-6-8-12(11)14-10(3)13/h9,11-12H,4-8H2,1-3H3','InChIKey=RVFASPCXUXXXDL-UHFFFAOYSA-N','CCC(C)C1CCCCC1OC(C)=O','1'),
	(19007,2,0,'14765-30-1','Consistent with Molecular Formula','C10H18O',154.2516,'2-sec-Butylcyclohexanone\nCyclohexanone, 2-(1-methylpropyl)-\nCyclohexanone, 2-sec-butyl-','E23E26B0E77F6FF8-FICuS-01-83','E23E26B0E77F6FF8-FICTS-01-62','E23E26B0E77F6FF8-uuuuu-01-32','InChI=1S/C10H18O/c1-3-8(2)9-6-4-5-7-10(9)11/h8-9H,3-7H2,1-2H3','InChIKey=RQXTZKGDMNIWJF-UHFFFAOYSA-N','CCC(C)C1CCCCC1=O','1'),
	(19008,1,0,NULL,'Consistent with Molecular Formula','C10H18O',154.2516,NULL,'995F55D8EE14A26F-FICuS-01-78','995F55D8EE14A26F-FICTS-01-57','995F55D8EE14A26F-uuuuu-01-27','InChI=1S/C10H18O/c1-3-8(2)9-4-6-10(11)7-5-9/h8-9H,3-7H2,1-2H3','InChIKey=UBOCSEJTGRNVKF-UHFFFAOYSA-N','CCC(C)C1CCC(=O)CC1','1'),
	(19009,3,0,NULL,'Consistent with Molecular Formula','C11H22O',170.2942,NULL,'D17592E50278C068-FICuS-01-3F','D17592E50278C068-FICTS-01-1E','D17592E50278C068-uuuuu-01-EE','InChI=1S/C11H22O/c1-8-7-9(12)5-6-10(8)11(2,3)4/h8-10,12H,5-7H2,1-4H3','InChIKey=ZGECXQMPQOMKEC-UHFFFAOYSA-N','CC1CC(O)CCC1C(C)(C)C','1'),
	(19010,3,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'B98E5FCEA9273D01-FICuS-01-7D','B98E5FCEA9273D01-FICTS-01-5C','B98E5FCEA9273D01-uuuuu-01-2C','InChI=1S/C13H24O2/c1-9-8-11(15-10(2)14)6-7-12(9)13(3,4)5/h9,11-12H,6-8H2,1-5H3','InChIKey=YSXGKMZTBHMCOL-UHFFFAOYSA-N','CC(=O)OC1CCC(C(C)(C)C)C(C)C1','1'),
	(19011,2,0,NULL,'Consistent with Molecular Formula','C11H20O',168.2784,NULL,'A8A99D13B3B5F754-FICuS-01-6D','A8A99D13B3B5F754-FICTS-01-4C','A8A99D13B3B5F754-uuuuu-01-1C','InChI=1S/C11H20O/c1-8-7-9(12)5-6-10(8)11(2,3)4/h8,10H,5-7H2,1-4H3','InChIKey=MPCWGJFXDADRJP-UHFFFAOYSA-N','CC1CC(=O)CCC1C(C)(C)C','1'),
	(19012,3,0,'91242-69-2','Consistent with Molecular Formula','C11H22O',170.2942,NULL,'135C43FD58367AA6-FICuS-01-59','135C43FD58367AA6-FICTS-01-38','135C43FD58367AA6-uuuuu-01-08','InChI=1S/C11H22O/c1-8-5-6-9(10(12)7-8)11(2,3)4/h8-10,12H,5-7H2,1-4H3','InChIKey=OLSGPMSPGKZAEI-UHFFFAOYSA-N','CC1CCC(C(C)(C)C)C(O)C1','1'),
	(19013,3,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'9A34AB366484AFA4-FICuS-01-66','9A34AB366484AFA4-FICTS-01-45','9A34AB366484AFA4-uuuuu-01-15','InChI=1S/C13H24O2/c1-9-6-7-11(13(3,4)5)12(8-9)15-10(2)14/h9,11-12H,6-8H2,1-5H3','InChIKey=PEOGCCDXNOXJOX-UHFFFAOYSA-N','CC(=O)OC1CC(C)CCC1C(C)(C)C','1'),
	(19014,2,0,NULL,'Consistent with Molecular Formula','C11H20O',168.2784,NULL,'19167196BDE826B1-FICuS-01-4D','19167196BDE826B1-FICTS-01-2C','19167196BDE826B1-uuuuu-01-FC','InChI=1S/C11H20O/c1-8-5-6-9(10(12)7-8)11(2,3)4/h8-9H,5-7H2,1-4H3','InChIKey=UDBHAWYOTMVZEE-UHFFFAOYSA-N','CC1CCC(C(C)(C)C)C(=O)C1','1'),
	(19015,3,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'065AF30BC3F78D0C-FICuS-01-70','065AF30BC3F78D0C-FICTS-01-4F','065AF30BC3F78D0C-uuuuu-01-1F','InChI=1S/C14H26O2/c1-6-11-7-8-12(14(3,4)5)13(9-11)16-10(2)15/h11-13H,6-9H2,1-5H3','InChIKey=VVGYULPEBZOPDP-UHFFFAOYSA-N','CCC1CCC(C(C)(C)C)C(OC(C)=O)C1','1'),
	(19016,2,0,NULL,'Consistent with Molecular Formula','C12H22O',182.3052,NULL,'5B9BFBE4867BE4D5-FICuS-01-93','5B9BFBE4867BE4D5-FICTS-01-72','5B9BFBE4867BE4D5-uuuuu-01-42','InChI=1S/C12H22O/c1-5-9-6-7-10(11(13)8-9)12(2,3)4/h9-10H,5-8H2,1-4H3','InChIKey=OXFISSFLBMTDBI-UHFFFAOYSA-N','CCC1CCC(C(C)(C)C)C(=O)C1','1'),
	(19017,3,0,NULL,'Consistent with Molecular Formula','C11H22O',170.2942,NULL,'E0DF117694EA26DB-FICuS-01-76','E0DF117694EA26DB-FICTS-01-55','E0DF117694EA26DB-uuuuu-01-25','InChI=1S/C11H22O/c1-3-4-9(2)10-5-7-11(12)8-6-10/h9-12H,3-8H2,1-2H3','InChIKey=RGWBZUUIQNEWNH-UHFFFAOYSA-N','CCCC(C)C1CCC(O)CC1','1'),
	(19018,3,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'8F6BC07F5CF88FF9-FICuS-01-A0','8F6BC07F5CF88FF9-FICTS-01-7F','8F6BC07F5CF88FF9-uuuuu-01-4F','InChI=1S/C13H24O2/c1-4-5-10(2)12-6-8-13(9-7-12)15-11(3)14/h10,12-13H,4-9H2,1-3H3','InChIKey=NEMKQKYQEDADBA-UHFFFAOYSA-N','CCCC(C)C1CCC(OC(C)=O)CC1','1'),
	(19019,1,0,NULL,'Consistent with Molecular Formula','C11H20O',168.2784,NULL,'EDC510F9DDB38890-FICuS-01-7E','EDC510F9DDB38890-FICTS-01-5D','EDC510F9DDB38890-uuuuu-01-2D','InChI=1S/C11H20O/c1-3-4-9(2)10-5-7-11(12)8-6-10/h9-10H,3-8H2,1-2H3','InChIKey=ZHIBODBTYGAHNW-UHFFFAOYSA-N','CCCC(C)C1CCC(=O)CC1','1'),
	(19020,5,0,NULL,'Consistent with Molecular Formula','C16H32O',240.4282,NULL,'592A6FECA95D5A23-FICuS-01-7A','592A6FECA95D5A23-FICTS-01-59','592A6FECA95D5A23-uuuuu-01-29','InChI=1S/C16H32O/c1-5-7-12(3)14-9-10-16(17)15(11-14)13(4)8-6-2/h12-17H,5-11H2,1-4H3','InChIKey=AOOAASSBWVZEPK-UHFFFAOYSA-N','CCCC(C)C1CCC(O)C(C(C)CCC)C1','1'),
	(19021,5,0,NULL,'Consistent with Molecular Formula','C18H34O2',282.4654,NULL,'C3EE076CA5236E66-FICuS-01-69','C3EE076CA5236E66-FICTS-01-48','C3EE076CA5236E66-uuuuu-01-18','InChI=1S/C18H34O2/c1-6-8-13(3)16-10-11-18(20-15(5)19)17(12-16)14(4)9-7-2/h13-14,16-18H,6-12H2,1-5H3','InChIKey=BGHKYARLTOQIKZ-UHFFFAOYSA-N','CCCC(C)C1CCC(OC(C)=O)C(C(C)CCC)C1','1'),
	(19022,4,0,NULL,'Consistent with Molecular Formula','C16H30O',238.4124,NULL,'4CE98354B79BF668-FICuS-01-6E','4CE98354B79BF668-FICTS-01-4D','4CE98354B79BF668-uuuuu-01-1D','InChI=1S/C16H30O/c1-5-7-12(3)14-9-10-16(17)15(11-14)13(4)8-6-2/h12-15H,5-11H2,1-4H3','InChIKey=FFMHNUHBTOFXBL-UHFFFAOYSA-N','CCCC(C)C1CCC(=O)C(C(C)CCC)C1','1'),
	(19023,2,0,'91242-72-7','Consistent with Molecular Formula','C11H22O',170.2942,NULL,'DFDE7B0A9A54CA4B-FICuS-01-A1','DFDE7B0A9A54CA4B-FICTS-01-80','DFDE7B0A9A54CA4B-uuuuu-01-50','InChI=1S/C11H22O/c1-4-11(2,3)9-7-5-6-8-10(9)12/h9-10,12H,4-8H2,1-3H3','InChIKey=JKHLDPLGPPLIPU-UHFFFAOYSA-N','CCC(C)(C)C1CCCCC1O','1'),
	(19024,2,0,'67874-72-0','Consistent with Molecular Formula','C13H24O2',212.3314,'2-tert-Amylcyclohexylacetate\nCyclohexanol, 2-(1,1-dimethylpropyl)-, acetate','1391ED1155BE6FEF-FICuS-01-78','1391ED1155BE6FEF-FICTS-01-57','1391ED1155BE6FEF-uuuuu-01-27','InChI=1S/C13H24O2/c1-5-13(3,4)11-8-6-7-9-12(11)15-10(2)14/h11-12H,5-9H2,1-4H3','InChIKey=YEVACTAGDANHRH-UHFFFAOYSA-N','CCC(C)(C)C1CCCCC1OC(C)=O','1'),
	(19025,1,0,'5441-54-3','Consistent with Molecular Formula','C11H20O',168.2784,NULL,'6EB0B0135D15D0A6-FICuS-01-54','6EB0B0135D15D0A6-FICTS-01-33','6EB0B0135D15D0A6-uuuuu-01-03','InChI=1S/C11H20O/c1-4-11(2,3)9-7-5-6-8-10(9)12/h9H,4-8H2,1-3H3','InChIKey=HDPFRPKEWXMMQO-UHFFFAOYSA-N','CCC(C)(C)C1CCCCC1=O','1'),
	(19026,2,0,'5349-51-9','Consistent with Molecular Formula','C11H22O',170.2942,'Cyclohexanol, 4-tert-pentyl-','C5976874ADEFC65B-FICuS-01-88','C5976874ADEFC65B-FICTS-01-67','C5976874ADEFC65B-uuuuu-01-37','InChI=1S/C11H22O/c1-4-11(2,3)9-5-7-10(12)8-6-9/h9-10,12H,4-8H2,1-3H3','InChIKey=VDQZABQVXYELSI-UHFFFAOYSA-N','CCC(C)(C)C1CCC(O)CC1','1'),
	(19027,2,0,'5441-56-5','Consistent with Molecular Formula','C13H24O2',212.3314,'4-tert-Amylcyclohexylacetate\n4-(1,1-Dimethyl-1-propyl)cyclohexyl acetate\nCyclohexanol, 4-(1,1-dimethylpropyl)-, acetate','AACE0AA1BE429C09-FICuS-01-86','AACE0AA1BE429C09-FICTS-01-65','AACE0AA1BE429C09-uuuuu-01-35','InChI=1S/C13H24O2/c1-5-13(3,4)11-6-8-12(9-7-11)15-10(2)14/h11-12H,5-9H2,1-4H3','InChIKey=NOFDWXVEAPTHCT-UHFFFAOYSA-N','CCC(C)(C)C1CCC(OC(C)=O)CC1','1'),
	(19028,0,0,'16587-71-6','Consistent with Molecular Formula','C11H20O',168.2784,'4-tert-Amylcyclohexanone\n4-(1,1-Dimethylpropyl)cyclohexanone\nWLN: L6VTJ DX2&1&1\nCyclohexanone, 4-(1,1-dimethylpropyl)-\nCyclohexanone, 4-tert-pentyl-','89222A54867B893F-FICuS-01-49','89222A54867B893F-FICTS-01-28','89222A54867B893F-uuuuu-01-F8','InChI=1S/C11H20O/c1-4-11(2,3)9-5-7-10(12)8-6-9/h9H,4-8H2,1-3H3','InChIKey=DCSKAMGZSIRJAQ-UHFFFAOYSA-N','CCC(C)(C)C1CCC(=O)CC1',NULL),
	(19029,2,0,'80407-01-8','Consistent with Molecular Formula','C12H24O',184.321,NULL,'B64F8FDEEC8D275A-FICuS-01-A3','B64F8FDEEC8D275A-FICTS-01-82','B64F8FDEEC8D275A-uuuuu-01-52','InChI=1S/C12H24O/c1-2-3-4-5-6-11-7-9-12(13)10-8-11/h11-13H,2-10H2,1H3','InChIKey=KBAGHZBLGCSVEN-UHFFFAOYSA-N','CCCCCCC1CCC(O)CC1','1'),
	(19030,2,0,'7770-77-6','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'DFCD0C66666EB6A0-FICuS-01-87','DFCD0C66666EB6A0-FICTS-01-66','DFCD0C66666EB6A0-uuuuu-01-36','InChI=1S/C14H26O2/c1-3-4-5-6-7-13-8-10-14(11-9-13)16-12(2)15/h13-14H,3-11H2,1-2H3','InChIKey=OVRBCELCLADWAC-UHFFFAOYSA-N','CCCCCCC1CCC(OC(C)=O)CC1','1'),
	(19031,0,0,'5441-57-6','Consistent with Molecular Formula','C12H22O',182.3052,NULL,'472B686B79FE3B54-FICuS-01-65','472B686B79FE3B54-FICTS-01-44','472B686B79FE3B54-uuuuu-01-14','InChI=1S/C12H22O/c1-2-3-4-5-6-11-7-9-12(13)10-8-11/h11H,2-10H2,1H3','InChIKey=QQBCXOPRVOCINO-UHFFFAOYSA-N','CCCCCCC1CCC(=O)CC1',NULL),
	(19032,7,0,'71-58-9','Consistent with Molecular Formula','C24H34O4',386.5302,'MAP\nDMPA\nDP150\nNogest\nU 8839\nNidaxin\nVeramix\nProvera\nLutoral\nOragest\nFarlutin\nNadigest\nDeporone\nPerlutex\nRepromix\nProverone\nProdasone\nPromone-E\nSirprogen\nLutopolar\nProgevera\nGestapuran\nDepcorlutin\nProgestalfa\nSupprestral\nMetigestrona\nDepo-Promone\nDepo-Provera\nDepo-provera\nONCO-Provera\nMedroxyprogesterone acetate\nDepomedroxyprogesterone acetate\nDepot-medroxyprogesterone acetate\n6.alpha.-Methyl-17-acetoxyprogesterone\n17-Acetoxy-6.alpha.-methylprogesterone\n17.alpha.-Acetoxy-6.alpha.-methylprogesterone\n6.alpha.-Methyl-17.alpha.-acetoxyprogesterone\nProgesterone, 17-hydroxy-6.alpha.-methyl-, acetate\n6.alpha.-Methyl-17.alpha.-hydroxyprogesterone acetate\n17.alpha.-Hydroxy-6.alpha.-methylprogesterone acetate\n17.alpha.-Hydroxy-6-.alpha.-methylprogesterone acetate\n6.alpha.-Methyl-17.alpha.-acetoxypregn-4-ene-3,20-dione\n17.alpha.-Acetoxy-6-.alpha.-methylpregn-4-ene-3,20-dione\n6.alpha.-Methyl-4-pregnene-3,20-dion-17.alpha.-ol acetate\n(6.alpha.-Pregn-4-ene-3,20-dione, 17-(acetyloxy)-6-methyl-\n17.alpha.-Hydroxy-6.alpha.-methylpregn-4-ene-3,20-dione acetate\nPregn-4-ene-3,20-dione, 17-(acetyloxy)-6-methyl-, (6.alpha.)-\nPregn-4-ene-3,20-dione, 17-hydroxy-6.alpha.-methyl-, acetate\nMPA','0742F4B87C46D436-FICuS-01-4D','0742F4B87C46D436-FICTS-01-2C','DB55C9EEA9F53A4A-uuuuu-01-4A','InChI=1S/C24H34O4/c1-14-12-18-19(22(4)9-6-17(27)13-21(14)22)7-10-23(5)20(18)8-11-24(23,15(2)25)28-16(3)26/h13-14,18-20H,6-12H2,1-5H3/t14-,18+,19-,20-,22+,23-,24-/m0/s1','InChIKey=PSGAAPLEWMOORI-PEINSRQWSA-N','CC(=O)OC1(C(C)=O)CCC2C3CC(C)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(19033,0,0,'3337-62-0','Consistent with Molecular Formula','C7H4Br2O3',295.9148,'Bromoxynylbenzoic acid\n3,5-Dibromo-4-hydroxybenzoic acid\nBenzoic acid, 3,5-dibromo-4-hydroxy-\nBenzoic acid, 3,5-dibromo-4-hydroxy-','28949C2C50CF4D43-FICuS-01-5C','28949C2C50CF4D43-FICTS-01-3B','28949C2C50CF4D43-uuuuu-01-0B','InChI=1S/C7H4Br2O3/c8-4-1-3(7(11)12)2-5(9)6(4)10/h1-2,10H,(H,11,12)','InChIKey=PHWAJJWKNLWZGJ-UHFFFAOYSA-N','O=C(O)c1cc(Br)c(O)c(Br)c1',NULL),
	(19034,0,0,'3336-41-2','Consistent with Molecular Formula','C7H4Cl2O3',207.0128,'3,5-Dichloro-4-hydroxybenzoic acid\nBenzoic acid, 3,5-dichloro-4-hydroxy-\nBenzoic acid, 3,5-dichloro-4-hydroxy-','C668D905CE85D83B-FICuS-01-76','C668D905CE85D83B-FICTS-01-55','C668D905CE85D83B-uuuuu-01-25','InChI=1S/C7H4Cl2O3/c8-4-1-3(7(11)12)2-5(9)6(4)10/h1-2,10H,(H,11,12)','InChIKey=AULKDLUOQCUNOK-UHFFFAOYSA-N','O=C(O)c1cc(Cl)c(O)c(Cl)c1',NULL),
	(19035,0,0,'3964-58-7','Consistent with Molecular Formula','C7H5ClO3',172.5677,'3-Chloro-4-hydroxybenzoic acid\nBenzoic acid, 3-chloro-4-hydroxy-\nBenzoic acid, 3-chloro-4-hydroxy-','AA8FFF57605B70C7-FICuS-01-7D','AA8FFF57605B70C7-FICTS-01-5C','AA8FFF57605B70C7-uuuuu-01-2C','InChI=1S/C7H5ClO3/c8-5-3-4(7(10)11)1-2-6(5)9/h1-3,9H,(H,10,11)','InChIKey=QGNLHMKIGMZKJX-UHFFFAOYSA-N','O=C(O)c1ccc(O)c(Cl)c1',NULL),
	(19036,0,0,'87932-49-8','Consistent with Molecular Formula','C7H5ClO4',188.5671,NULL,'606CED83C3C5FA68-FICuS-01-7D','606CED83C3C5FA68-FICTS-01-5C','606CED83C3C5FA68-uuuuu-01-2C','InChI=1S/C7H5ClO4/c8-4-1-3(7(11)12)2-5(9)6(4)10/h1-2,9-10H,(H,11,12)','InChIKey=GGUNECQLDCNDDY-UHFFFAOYSA-N','O=C(O)c1cc(O)c(O)c(Cl)c1',NULL),
	(19037,1,0,NULL,'Consistent with Molecular Formula','C20H32',272.4728,NULL,'C31AAE4B7DF6B43B-FICuS-01-8D','C31AAE4B7DF6B43B-FICTS-01-6C','9A748E0E962FB902-uuuuu-01-11','InChI=1S/2C10H16/c2*1-8-6-5-7-10(3,4)9(8)2/h5-6H,7H2,1-4H3;5-7,9H,1-4H3','InChIKey=BIOAHFKIPJMJIA-UHFFFAOYSA-N','CC1=C(C)C(C)(C)CC=C1.CC1=CC=CC(C)(C)C1C','1'),
	(19038,3,0,'29066-35-1','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'96C2F23D9E81E47A-FICuS-01-72','96C2F23D9E81E47A-FICTS-01-51','AD59CD9D72B5D744-uuuuu-01-30','InChI=1S/C11H20O2/c1-8(2)10-5-4-9(3)6-11(10)13-7-12/h7-11H,4-6H2,1-3H3/t9-,10+,11-/m1/s1','InChIKey=XEYZAKCJAFSLGZ-OUAUKWLOSA-N','CC1CCC(C(C)C)C(OC=O)C1','1'),
	(19039,3,0,'29066-35-1','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'96C2F23D9E81E47A-FICuS-01-72','96C2F23D9E81E47A-FICTS-01-51','AD59CD9D72B5D744-uuuuu-01-30','InChI=1S/C11H20O2/c1-8(2)10-5-4-9(3)6-11(10)13-7-12/h7-11H,4-6H2,1-3H3/t9-,10+,11-/m1/s1','InChIKey=XEYZAKCJAFSLGZ-OUAUKWLOSA-N','CC1CCC(C(C)C)C(OC=O)C1','1'),
	(19040,3,0,NULL,'Consistent with Molecular Formula','C11H22O',170.2942,NULL,'9CDD762BCF839D3D-FICuS-01-94','9CDD762BCF839D3D-FICTS-01-73','59ECD87445942425-uuuuu-01-F6','InChI=1S/C11H22O/c1-8(2)10-6-5-9(3)7-11(10)12-4/h8-11H,5-7H2,1-4H3/t9-,10+,11-/m1/s1','InChIKey=JDGJLPHFRJNJMN-OUAUKWLOSA-N','COC1CC(C)CCC1C(C)C','1'),
	(19041,1,1,NULL,'Consistent with Molecular Formula','C10H17NO4S',247.3086,NULL,'B0508A41C7431594-FICuS-01-30','B0508A41C7431594-FICTS-01-0F','262631292E97D677-uuuuu-01-E4','InChI=1S/C6H13NS.C4H4O4/c1-7-4-2-3-6(8)5-7;5-3(6)1-2-4(7)8/h6,8H,2-5H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=SDWPXNOJGWHDIX-BTJKTKAUSA-N','CN1CCCC(S)C1.O=C(O)/C=C\\C(=O)O','1'),
	(19042,0,1,NULL,'Consistent with Molecular Formula','C9H16N2O4',216.2364,NULL,'CE44F58FA063E895-FICuS-01-75','CE44F58FA063E895-FICTS-01-54','58324EE749B72B76-uuuuu-01-04','InChI=1S/C5H12N2.C4H4O4/c6-7-4-2-1-3-5-7;5-3(6)1-2-4(7)8/h1-6H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=FPWMWCOQGHINJJ-BTJKTKAUSA-N','NN1CCCCC1.O=C(O)/C=C\\C(=O)O','1'),
	(19043,2,0,NULL,'Consistent with Molecular Formula','C18H24ClNO4',353.8449,NULL,'3AC66F15BB225CEF-FICuS-01-81','3AC66F15BB225CEF-FICTS-01-60','3A3AC8F084AF85A1-uuuuu-01-21','InChI=1S/C18H23NO4.ClH/c1-12(8-13-4-3-5-15(9-13)23-2)19-11-18(22)14-6-7-16(20)17(21)10-14;/h3-7,9-10,12,18-22H,8,11H2,1-2H3;1H','InChIKey=IIZFRUMUROWWKY-UHFFFAOYSA-N','COc1cccc(CC(C)NCC(O)c2ccc(O)c(O)c2)c1.Cl','1'),
	(19044,0,1,NULL,'Consistent with Molecular Formula','C10H21?3N3O4',247.2936,NULL,'F9F8B5775EAD91C2-FICuS-01-87','F9F8B5775EAD91C2-FICTS-01-66','C0B3BB77ED69215B-uuuuu-01-22','InChI=1S/C6H17N3.C4H4O4/c1-3-9(4-2)6-5-8-7;5-3(6)1-2-4(7)8/h8H,3-7H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=YRZCGDOPHQRYNG-BTJKTKAUSA-N','*.*.*.CCN(CC)CCNN.O=C(O)/C=C\\C(=O)O','1'),
	(19045,1,1,NULL,'Consistent with Molecular Formula','C18H35?N5O5',401.505,NULL,'403B7C2F4A88386B-FICuS-01-5A','403B7C2F4A88386B-FICTS-01-39','7970722FF94C88F2-uuuuu-01-0C','InChI=1S/C14H31N5O.C4H4O4/c1-17-9-11-18(12-10-17)7-4-15-16-5-8-19-6-2-3-14(20)13-19;5-3(6)1-2-4(7)8/h14-16,20H,2-13H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=HLNQQTQUVCCENB-BTJKTKAUSA-N','*.CN1CCN(CCNNCCN2CCCC(O)C2)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(19046,0,0,'51438-97-2','Consistent with Molecular Formula','C5H10ClN',119.5937,NULL,'D65790B86FB48640-FICuS-01-54','D65790B86FB48640-FICTS-01-33','D6AB375D50395F0E-uuuuu-01-17','InChI=1S/C5H9N.ClH/c1-4-5-6(2)3;/h1H,5H2,2-3H3;1H','InChIKey=KQXJWXLSFIZTOT-UHFFFAOYSA-N','C#CCN(C)C.Cl',NULL),
	(19047,0,0,'76079-51-1','Consistent with Molecular Formula','C11H15Cl2N',232.1522,NULL,'B5238B54978746D0-FICuS-01-43','B5238B54978746D0-FICTS-01-22','B5DF2CB1A80A9F9E-uuuuu-01-46','InChI=1S/C11H14ClN.ClH/c12-11-6-2-1-5-10(11)9-13-7-3-4-8-13;/h1-2,5-6H,3-4,7-9H2;1H','InChIKey=YUQLHHKLXKBKKG-UHFFFAOYSA-N','Cl.Clc1ccccc1CN1CCCC1',NULL),
	(19048,0,0,NULL,'Consistent with Molecular Formula','C15H24I2NO3P',551.1423,'U 7824\nPhosphonic acid, P-[bis(2-iodoethyl)amino]benzyl-, diethyl ester\nPhosphonic acid, (p-[bis(2-iodoethyl)amino]benzyl)-, diethyl ester\nPhosphonic acid, [[4-[bis(2-iodoethyl)amino]phenyl]methyl]-, diethyl ester','4230BE8A5017E421-FICuS-01-39','4230BE8A5017E421-FICTS-01-18','4230BE8A5017E421-uuuuu-01-E8','InChI=1S/C15H24I2NO3P/c1-3-20-22(19,21-4-2)13-14-5-7-15(8-6-14)18(11-9-16)12-10-17/h5-8H,3-4,9-13H2,1-2H3','InChIKey=ZVZZAUKETKPRNQ-UHFFFAOYSA-N','CCOP(=O)(Cc1ccc(N(CCI)CCI)cc1)OCC',NULL),
	(19049,10,1,'11016-27-6','Consistent with Molecular Formula','C43H52?2N2O11',772.8906,'PLURAMYCIN A\nPluramycin A','52EB6436E1E63B8F-FICuS-01-6C','52EB6436E1E63B8F-FICTS-01-4B','CC0BF34DE8210E02-uuuuu-01-16','InChI=1S/C43H52N2O11/c1-12-13-30-43(7,56-30)31-17-27(47)32-19(2)14-25-34(40(32)55-31)39(51)35-33(38(25)50)23(28-16-26(44(8)9)36(48)20(3)52-28)15-24(37(35)49)29-18-42(6,45(10)11)41(21(4)53-29)54-22(5)46/h12-15,17,20-21,26,28-30,36,41,48-49H,16,18H2,1-11H3/','InChIKey=BQCHGWYGWQEMTJ-SEYXRHQNSA-N','*.*.C/C=C\\C1OC1(C)c1cc(=O)c2c(C)cc3c(c2o1)C(=O)c1c(O)c(C2CC(C)(N(C)C)C(OC(C)=O)C(C)O2)cc(C2CC(N(C)C)C(O)C(C)O2)c1C3=O','1'),
	(19050,0,0,'329-89-5','Consistent with Molecular Formula','C6H7N3O',137.1408,'6-AN\nU-8774\nFDA 0121\nNSC 21206\nAminonicotinamide\n6-AMINONICOTINAMIDE\n6-Aminonicotinamide\n6-Aminonicotinic acid amide\nWLN: T6NJ BZ EVZ\n3-Pyridinecarboxamide, 6-amino-\nNicotinamide, 6-amino-\n6-Aminonikotinsaeureamid\n6-Amino-nicotinsaeureamid','8E985DC3B478889A-FICuS-01-73','8E985DC3B478889A-FICTS-01-52','8E985DC3B478889A-uuuuu-01-22','InChI=1S/C6H7N3O/c7-5-2-1-4(3-9-5)6(8)10/h1-3H,(H2,7,9)(H2,8,10)','InChIKey=ZLWYEPMDOUQDBW-UHFFFAOYSA-N','NC(=O)c1ccc(N)nc1',NULL),
	(19051,0,0,'4295-04-9','Consistent with Molecular Formula','C10H8ClNO',193.6323,NULL,'FAFF45F63392270D-FICuS-01-6D','FAFF45F63392270D-FICTS-01-4C','FAFF45F63392270D-uuuuu-01-1C','InChI=1S/C10H8ClNO/c1-13-7-2-3-10-8(6-7)9(11)4-5-12-10/h2-6H,1H3','InChIKey=BEOVBLPXVFICSP-UHFFFAOYSA-N','COc1ccc2nccc(Cl)c2c1',NULL),
	(19052,0,0,'107-30-2','Consistent with Molecular Formula','C2H5ClO',80.5139,'CMME\nDimethylchloroether\nChloromethoxymethane\nMethoxychloromethane\nChlorodimethyl ether\nEther, dimethyl chloro\nMethoxymethyl chloride\nMethylchloromethyl ether\nMonochlorodimethyl ether\nMethyl chloromethyl ether\nChloromethyl methyl ether\nMonochloromethyl methyl ether\n.alpha.,.alpha.-Dichlorodimethyl ether\nWLN: G1O1\nMethyl chloromethyl ether, anhydrous\nMethane, chloromethoxy-\nEther, chloromethyl methyl\nEther methylique monochlore\nChlordimethylether','CCF2F17836A6AE41-FICuS-01-76','CCF2F17836A6AE41-FICTS-01-55','CCF2F17836A6AE41-uuuuu-01-25','InChI=1S/C2H5ClO/c1-4-2-3/h2H2,1H3','InChIKey=XJUZRXYOEPSWMB-UHFFFAOYSA-N','COCCl',NULL),
	(19053,0,0,'4318-37-0','Consistent with Molecular Formula','C6H14N2',114.19,NULL,'5FD3A944800C403D-FICuS-01-51','5FD3A944800C403D-FICTS-01-30','5FD3A944800C403D-uuuuu-01-00','InChI=1S/C6H14N2/c1-8-5-2-3-7-4-6-8/h7H,2-6H2,1H3','InChIKey=FXHRAKUEZPSMLJ-UHFFFAOYSA-N','CN1CCCNCC1',NULL),
	(19054,0,0,'6156-88-3','Consistent with Molecular Formula','C7H10N2O3',170.1676,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-propyl-\nBarbituric acid, 5-propyl-','288F9DFDD9D19094-FICuS-01-7E','086AC2A86FBD668C-FICTS-01-5C','288F9DFDD9D19094-uuuuu-01-2D','InChI=1S/C7H10N2O3/c1-2-3-4-5(10)8-7(12)9-6(4)11/h4H,2-3H2,1H3,(H2,8,9,10,11,12)','InChIKey=ZWSXCQXSBNMGFC-UHFFFAOYSA-N','CCCC1C(=O)NC(=O)NC1=O',NULL),
	(19055,1,0,'6315-55-5','Consistent with Molecular Formula','C7H11NS',141.2306,NULL,'B4D0197768FC9B18-FICuS-01-64','B4D0197768FC9B18-FICTS-01-43','B4D0197768FC9B18-uuuuu-01-13','InChI=1S/C7H11NS/c1-2-6(8)7-4-3-5-9-7/h3-6H,2,8H2,1H3','InChIKey=MKSQLXYFWYXTSM-UHFFFAOYSA-N','CCC(N)c1cccs1','1'),
	(19056,0,0,'2158-67-0','Consistent with Molecular Formula','C7H17NO2',147.2168,NULL,'B0173DBD6B2E464E-FICuS-01-70','B0173DBD6B2E464E-FICTS-01-4F','B0173DBD6B2E464E-uuuuu-01-1F','InChI=1S/C7H17NO2/c1-8(4-2-6-9)5-3-7-10/h9-10H,2-7H2,1H3','InChIKey=PZWOAAMXFPKLPM-UHFFFAOYSA-N','CN(CCCO)CCCO',NULL),
	(19057,0,0,'5441-60-1','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C8H10N2O2.ClH','C8H10ClN2O2',201.6322,NULL,'6560B58AFC823176-FICuS-01-4C','6560B58AFC823176-FICTS-01-2B','A732E7186A50D5D2-uuuuu-01-03','InChI=1S/C8H10N2O2.ClH/c1-9-6-7-4-2-3-5-8(7)10(11)12;/h2-5,9H,6H2,1H3;1H/p-1','InChIKey=NCDRLRZMVFXZPA-UHFFFAOYSA-M','CNCc1ccccc1[N+](=O)[O-].[Cl-]',NULL),
	(19058,0,0,'90389-70-1','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C8H10N2O2.ClH','C8H10ClN2O2',201.6322,NULL,'2ABBEB3FD71D552E-FICuS-01-8F','2ABBEB3FD71D552E-FICTS-01-6E','E8E9B9AD41CFB18A-uuuuu-01-4B','InChI=1S/C8H10N2O2.ClH/c1-9-6-7-3-2-4-8(5-7)10(11)12;/h2-5,9H,6H2,1H3;1H/p-1','InChIKey=PBYAYJHCOPZPDI-UHFFFAOYSA-M','CNCc1cccc([N+](=O)[O-])c1.[Cl-]',NULL),
	(19059,0,0,'6315-57-7','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C8H10N2O2.ClH','C8H10ClN2O2',201.6322,NULL,'F884EF044F8B69A0-FICuS-01-74','F884EF044F8B69A0-FICTS-01-53','3AD6BD96D9598D04-uuuuu-01-24','InChI=1S/C8H10N2O2.ClH/c1-9-6-7-2-4-8(5-3-7)10(11)12;/h2-5,9H,6H2,1H3;1H/p-1','InChIKey=LADGAFKIYVCZGN-UHFFFAOYSA-M','CNCc1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(19060,0,0,'24954-67-4','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'24EA9831764788AE-FICuS-01-56','24EA9831764788AE-FICTS-01-35','24EA9831764788AE-uuuuu-01-05','InChI=1S/C8H10N2O2/c9-6-5-7-1-3-8(4-2-7)10(11)12/h1-4H,5-6,9H2','InChIKey=IOXOZOPLBFXYLM-UHFFFAOYSA-N','NCCc1ccc([N+](=O)[O-])cc1',NULL),
	(19061,1,0,'6340-04-1','Consistent with Molecular Formula','C9H15BrO2',235.1203,NULL,'8C122BB33A5610CE-FICuS-01-56','8C122BB33A5610CE-FICTS-01-35','8C122BB33A5610CE-uuuuu-01-05','InChI=1S/C9H15BrO2/c10-6-8-11-7-9(12-8)4-2-1-3-5-9/h8H,1-7H2','InChIKey=OKXXOPVPSDEADX-UHFFFAOYSA-N','BrCC1OCC2(CCCCC2)O1','1'),
	(19062,0,0,'6315-58-8','Consistent with Molecular Formula','C9H21N3O',187.2844,NULL,'14EF0FAB1B9D7B0C-FICuS-01-8C','14EF0FAB1B9D7B0C-FICTS-01-6B','14EF0FAB1B9D7B0C-uuuuu-01-3B','InChI=1S/C9H21N3O/c1-10(2)5-7-12(9-13)8-6-11(3)4/h9H,5-8H2,1-4H3','InChIKey=DSEDGPNNFMOKOK-UHFFFAOYSA-N','CN(C)CCN(C=O)CCN(C)C',NULL),
	(19063,0,0,'6955-26-6','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'952BD231CEE5BB01-FICuS-01-6A','952BD231CEE5BB01-FICTS-01-49','952BD231CEE5BB01-uuuuu-01-19','InChI=1S/C10H9NO/c1-2-10(12)9-6-4-3-5-8(9)7-11/h3-6H,2H2,1H3','InChIKey=RHWZMPUGKUQVIH-UHFFFAOYSA-N','CCC(=O)c1ccccc1C#N',NULL),
	(19064,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'48BCA4669A154BD3-FICuS-01-66','48BCA4669A154BD3-FICTS-01-45','48BCA4669A154BD3-uuuuu-01-15','InChI=1S/C10H14N2O2/c1-2-11-8-7-9-3-5-10(6-4-9)12(13)14/h3-6,11H,2,7-8H2,1H3','InChIKey=AJBFPKIKJQWYCI-UHFFFAOYSA-N','CCNCCc1ccc([N+](=O)[O-])cc1',NULL),
	(19065,1,0,'5441-61-2','Consistent with Molecular Formula','C10H16ClNO',201.6955,NULL,'5E34BCCFED934CE5-FICuS-01-9C','5E34BCCFED934CE5-FICTS-01-7B','5EC81B2AD21E95AB-uuuuu-01-2E','InChI=1S/C10H15NO.ClH/c1-8(11(2)3)9-5-4-6-10(12)7-9;/h4-8,12H,1-3H3;1H','InChIKey=HYSDCAISHZHIRV-UHFFFAOYSA-N','CC(c1cccc(O)c1)N(C)C.Cl','1'),
	(19066,0,0,'6936-76-1','Consistent with Molecular Formula','C10H17ClN2',200.7107,NULL,'C53D3FE476CF6255-FICuS-01-70','C53D3FE476CF6255-FICTS-01-4F','C5C198014942BB1B-uuuuu-01-FE','InChI=1S/C10H16N2.ClH/c1-2-12-8-7-9-3-5-10(11)6-4-9;/h3-6,12H,2,7-8,11H2,1H3;1H','InChIKey=QTOHCMDNKNNPRK-UHFFFAOYSA-N','CCNCCc1ccc(N)cc1.Cl',NULL),
	(19067,1,0,'6315-59-9','Consistent with Molecular Formula','C10H17BrO2',249.1471,NULL,'FD038665E8FF9275-FICuS-01-6D','FD038665E8FF9275-FICTS-01-4C','FD038665E8FF9275-uuuuu-01-1C','InChI=1S/C10H17BrO2/c11-7-4-9-12-8-10(13-9)5-2-1-3-6-10/h9H,1-8H2','InChIKey=YEMVJJKUKHGUQZ-UHFFFAOYSA-N','BrCCC1OCC2(CCCCC2)O1','1'),
	(19068,0,0,'6340-05-2','Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'E0CCC4BE4E6DDD15-FICuS-01-A1','E0CCC4BE4E6DDD15-FICTS-01-80','E0CCC4BE4E6DDD15-uuuuu-01-50','InChI=1S/C11H15NO2S/c1-12-6-4-11(5-7-12,10(13)14)9-3-2-8-15-9/h2-3,8H,4-7H2,1H3,(H,13,14)','InChIKey=QNWAJWKCRFWJDQ-UHFFFAOYSA-N','CN1CCC(C(=O)O)(c2cccs2)CC1',NULL),
	(19069,0,0,'62498-75-3','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'AF0413D343AE9563-FICuS-01-51','AF0413D343AE9563-FICTS-01-30','AF0413D343AE9563-uuuuu-01-00','InChI=1S/C11H16N2O2/c1-2-3-8-12-9-10-4-6-11(7-5-10)13(14)15/h4-7,12H,2-3,8-9H2,1H3','InChIKey=JDTNKBOSGXXCOP-UHFFFAOYSA-N','CCCCNCc1ccc([N+](=O)[O-])cc1',NULL),
	(19070,0,0,'6941-81-7','Consistent with Molecular Formula','C13H18N2O6',298.295,NULL,'3F58BB2051756285-FICuS-01-3A','3F58BB2051756285-FICTS-01-19','C54BD4582622CE6B-uuuuu-01-15','InChI=1S/C11H16N2O2.C2H2O4/c1-12-9-3-2-4-10-5-7-11(8-6-10)13(14)15;3-1(4)2(5)6/h5-8,12H,2-4,9H2,1H3;(H,3,4)(H,5,6)','InChIKey=MLFALUUPOKDPIM-UHFFFAOYSA-N','CNCCCCc1ccc([N+](=O)[O-])cc1.O=C(O)C(=O)O',NULL),
	(19071,0,0,NULL,'Consistent with Molecular Formula','C11H18ClN',199.7229,NULL,'82D9E9F9149748F2-FICuS-01-64','82D9E9F9149748F2-FICTS-01-43','82254E1C2B1A91BC-uuuuu-01-09','InChI=1S/C11H17N.ClH/c1-12-10-6-5-9-11-7-3-2-4-8-11;/h2-4,7-8,12H,5-6,9-10H2,1H3;1H','InChIKey=TVBSRDQPDKLCIE-UHFFFAOYSA-N','CNCCCCc1ccccc1.Cl',NULL),
	(19072,0,0,'6315-60-2','Consistent with Molecular Formula','C11H21NO4',231.2912,NULL,'E08CFFD921E214E6-FICuS-01-7A','E08CFFD921E214E6-FICTS-01-59','E08CFFD921E214E6-uuuuu-01-29','InChI=1S/C11H21NO4/c1-4-15-10(13)6-8-12(3)9-7-11(14)16-5-2/h4-9H2,1-3H3','InChIKey=OXZUPKSEIKZASL-UHFFFAOYSA-N','CCOC(=O)CCN(C)CCC(=O)OCC',NULL),
	(19073,1,0,NULL,'Consistent with Molecular Formula','C12H15NS',205.3172,NULL,'E11F25EEDD446F0B-FICuS-01-83','E11F25EEDD446F0B-FICTS-01-62','E11F25EEDD446F0B-uuuuu-01-32','InChI=1S/C12H15NS/c13-9-11(12-7-4-8-14-12)10-5-2-1-3-6-10/h4,7-8,10-11H,1-3,5-6H2','InChIKey=YXNBDTWTCFUAKA-UHFFFAOYSA-N','N#CC(c1cccs1)C1CCCCC1','1'),
	(19074,1,0,'6315-61-3','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'4F5C10F4E7E72191-FICuS-01-59','4F5C10F4E7E72191-FICTS-01-38','4F5C10F4E7E72191-uuuuu-01-08','InChI=1S/C12H16N2O2/c1-2-10(11(15)14-12(13)16)8-9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3,(H3,13,14,15,16)','InChIKey=OZBQWXRWNSSGJO-UHFFFAOYSA-N','CCC(Cc1ccccc1)C(=O)NC(N)=O','1'),
	(19075,0,0,'5441-62-3','Consistent with Molecular Formula','C12H18ClNO2S',275.7927,NULL,'417BBD3309DB296E-FICuS-01-66','417BBD3309DB296E-FICTS-01-45','41871AD63656F020-uuuuu-01-E2','InChI=1S/C12H17NO2S.ClH/c1-13-7-5-12(6-8-13,11(14)15-2)10-4-3-9-16-10;/h3-4,9H,5-8H2,1-2H3;1H','InChIKey=WNXSQRLAIJDLQC-UHFFFAOYSA-N','COC(=O)C1(c2cccs2)CCN(C)CC1.Cl',NULL),
	(19076,0,0,'4410-12-2','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'F93656B2904DAF12-FICuS-01-59','F93656B2904DAF12-FICTS-01-38','F93656B2904DAF12-uuuuu-01-08','InChI=1S/C12H18N2/c1-2-5-12(6-3-1)11-14-9-4-7-13-8-10-14/h1-3,5-6,13H,4,7-11H2','InChIKey=JTJTYCPQUOROFM-UHFFFAOYSA-N','c1ccc(CN2CCCNCC2)cc1',NULL),
	(19077,0,0,'6955-28-8','Consistent with Molecular Formula','C12H19N3',205.3022,NULL,'E9FB4481EDD7F3A2-FICuS-01-8E','E9FB4481EDD7F3A2-FICTS-01-6D','E9FB4481EDD7F3A2-uuuuu-01-3D','InChI=1S/C12H19N3/c13-15-8-4-7-14(9-10-15)11-12-5-2-1-3-6-12/h1-3,5-6H,4,7-11,13H2','InChIKey=GHKWIACKPFWDCZ-UHFFFAOYSA-N','NN1CCCN(Cc2ccccc2)CC1',NULL),
	(19078,1,0,NULL,'Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'6D1E394ABEF11886-FICuS-01-6D','6D1E394ABEF11886-FICTS-01-4C','6D1E394ABEF11886-uuuuu-01-1C','InChI=1S/C12H23NO/c1-2-11(12(13)14)9-8-10-6-4-3-5-7-10/h10-11H,2-9H2,1H3,(H2,13,14)','InChIKey=LXHKBHPVTBYJHN-UHFFFAOYSA-N','CCC(CCC1CCCCC1)C(N)=O','1'),
	(19079,0,0,'6955-29-9','Consistent with Molecular Formula','C12H24INO2',341.2316,NULL,'58C920CF432C9FF3-FICuS-01-6F','58C920CF432C9FF3-FICTS-01-4E','58C920CF432C9FF3-uuuuu-01-1E','InChI=1S/C12H24INO2/c1-14-12(15)16-11-9-7-5-3-2-4-6-8-10-13/h2-11H2,1H3,(H,14,15)','InChIKey=XRRZQENELMJQJV-UHFFFAOYSA-N','CNC(=O)OCCCCCCCCCCI',NULL),
	(19080,0,0,'123-12-6','Consistent with Molecular Formula','C12H29N3',215.3812,'3,6,9-Triethyl-3,6,9-triazaundecane\nWLN: 2N2&2N2&2N2&2\n1,2-Ethanediamine, N\'-[2-(diethylamino)ethyl]-N,N-diethyl-\nDiethylenetriamine, 1,1,7,7-tetraethyl-','5D7A16090F144596-FICuS-01-3B','5D7A16090F144596-FICTS-01-1A','5D7A16090F144596-uuuuu-01-EA','InChI=1S/C12H29N3/c1-5-14(6-2)11-9-13-10-12-15(7-3)8-4/h13H,5-12H2,1-4H3','InChIKey=UICCSKORMGVRCB-UHFFFAOYSA-N','CCN(CC)CCNCCN(CC)CC',NULL),
	(19081,0,0,'6955-30-2','Consistent with Molecular Formula','C13H14ClN',219.7133,NULL,'2BB87C62ED149F1A-FICuS-01-76','2BB87C62ED149F1A-FICTS-01-55','2B44DB87D2994654-uuuuu-01-02','InChI=1S/C13H13N.ClH/c14-13-8-4-7-12(10-13)9-11-5-2-1-3-6-11;/h1-8,10H,9,14H2;1H','InChIKey=LFPKLWYVHIIZLQ-UHFFFAOYSA-N','Cl.Nc1cccc(Cc2ccccc2)c1',NULL),
	(19082,1,0,'6315-29-3','Consistent with Molecular Formula','C13H18Br3NO',444.0033,NULL,'523758FED8FDA8BE-FICuS-01-96','523758FED8FDA8BE-FICTS-01-75','BDF386D8296E0103-uuuuu-01-09','InChI=1S/C13H17Br2NO.BrH/c1-16(2)9-8-11(12(17)13(14)15)10-6-4-3-5-7-10;/h3-7,11,13H,8-9H2,1-2H3;1H','InChIKey=XWCCQKZABFUTIM-UHFFFAOYSA-N','Br.CN(C)CCC(C(=O)C(Br)Br)c1ccccc1','1'),
	(19083,0,0,'5441-22-5','Consistent with Molecular Formula','C13H27N3O3',273.3746,NULL,'7A6149DE58069730-FICuS-01-42','7A6149DE58069730-FICTS-01-21','7A6149DE58069730-uuuuu-01-F1','InChI=1S/C13H27N3O3/c1-14(2)8-10-16(11-9-15(3)4)12(17)6-7-13(18)19-5/h6-11H2,1-5H3','InChIKey=IMEMKNYAKHXGHR-UHFFFAOYSA-N','COC(=O)CCC(=O)N(CCN(C)C)CCN(C)C',NULL),
	(19084,0,0,'6941-78-2','Consistent with Molecular Formula','C13H31N3',229.408,NULL,'F7CD09495B44223D-FICuS-01-5B','F7CD09495B44223D-FICTS-01-3A','F7CD09495B44223D-uuuuu-01-0A','InChI=1S/C13H31N3/c1-5-15(6-2)12-9-10-14-11-13-16(7-3)8-4/h14H,5-13H2,1-4H3','InChIKey=DWNXRNUXWPHOBJ-UHFFFAOYSA-N','CCN(CC)CCCNCCN(CC)CC',NULL),
	(19085,1,0,'6315-30-6','Consistent with Molecular Formula','C14H8Br2O3',384.0234,NULL,'1D2705A3AE8C0A95-FICuS-01-5E','1D2705A3AE8C0A95-FICTS-01-3D','1D2705A3AE8C0A95-uuuuu-01-0D','InChI=1S/C14H8Br2O3/c15-10-5-7(6-11(16)12(10)17)13-8-3-1-2-4-9(8)14(18)19-13/h1-6,13,17H','InChIKey=LLLCIRGUKCTSAR-UHFFFAOYSA-N','O=C1OC(c2cc(Br)c(O)c(Br)c2)c2ccccc21','1'),
	(19086,0,0,'6315-31-7','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'36674B9F4C52AAEA-FICuS-01-78','36674B9F4C52AAEA-FICTS-01-57','36674B9F4C52AAEA-uuuuu-01-27','InChI=1S/C14H11ClO2/c15-12-9-11(6-7-13(12)16)14(17)8-10-4-2-1-3-5-10/h1-7,9,16H,8H2','InChIKey=BXGZLBBNLSIHSN-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccc(O)c(Cl)c1',NULL),
	(19087,0,0,'6955-20-0','Consistent with Molecular Formula','C14H17Cl2NO2',302.1998,NULL,'0EC06F4BED8D57C8-FICuS-01-8D','0EC06F4BED8D57C8-FICTS-01-6C','0EC06F4BED8D57C8-uuuuu-01-3C','InChI=1S/C14H17Cl2NO2/c15-11-4-5-12(13(16)10-11)14(18)19-9-8-17-6-2-1-3-7-17/h4-5,10H,1-3,6-9H2','InChIKey=ZETYXPLBAIGRQV-UHFFFAOYSA-N','O=C(OCCN1CCCCC1)c1ccc(Cl)cc1Cl',NULL),
	(19088,1,0,'6315-32-8','Consistent with Molecular Formula','C14H18N2',214.3096,'Hexahydro-1-methyl-4-phenyl-1H-azepine-4-carbonitrile\n1H-Azepine-4-carbonitrile, hexahydro-1-methyl-4-phenyl-','F54E27578F79C4E6-FICuS-01-70','F54E27578F79C4E6-FICTS-01-4F','F54E27578F79C4E6-uuuuu-01-1F','InChI=1S/C14H18N2/c1-16-10-5-8-14(12-15,9-11-16)13-6-3-2-4-7-13/h2-4,6-7H,5,8-11H2,1H3','InChIKey=OSTBUYKRALHHBD-UHFFFAOYSA-N','CN1CCCC(C#N)(c2ccccc2)CC1','1'),
	(19089,1,0,'7357-02-0','Consistent with Molecular Formula','C14H20Br2N2',376.1334,NULL,'8CC19AE9D832F683-FICuS-01-76','8CC19AE9D832F683-FICTS-01-55','630544CF29A15F3E-uuuuu-01-05','InChI=1S/C14H19BrN2.BrH/c1-3-17(4-2)11-10-14(15,12-16)13-8-6-5-7-9-13;/h5-9H,3-4,10-11H2,1-2H3;1H','InChIKey=FYBOKIHLTLNFEF-UHFFFAOYSA-N','Br.CCN(CC)CCC(Br)(C#N)c1ccccc1','1'),
	(19090,1,0,'5463-30-9','Consistent with Molecular Formula','C14H21BrN2',297.2373,NULL,'E248D4CFABEEC8E4-FICuS-01-AC','E248D4CFABEEC8E4-FICTS-01-8B','0D8C0AE95A7D6159-uuuuu-01-1A','InChI=1S/C14H20N2.BrH/c1-3-16(4-2)11-10-14(12-15)13-8-6-5-7-9-13;/h5-9,14H,3-4,10-11H2,1-2H3;1H','InChIKey=AWJLEUBURMWCNJ-UHFFFAOYSA-N','Br.CCN(CC)CCC(C#N)c1ccccc1','1'),
	(19091,1,0,'6955-21-1','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'E57964EB9839EA3F-FICuS-01-7E','E57964EB9839EA3F-FICTS-01-5D','E57964EB9839EA3F-uuuuu-01-2D','InChI=1S/C14H21NO2/c1-4-17-14(16)13(10-11-15(2)3)12-8-6-5-7-9-12/h5-9,13H,4,10-11H2,1-3H3','InChIKey=FHHDBEYDICPUQH-UHFFFAOYSA-N','CCOC(=O)C(CCN(C)C)c1ccccc1','1'),
	(19092,0,0,'5441-23-6','Consistent with Molecular Formula','C14H31N3O',257.4184,NULL,'68376F6E5C19AF96-FICuS-01-6E','68376F6E5C19AF96-FICTS-01-4D','68376F6E5C19AF96-uuuuu-01-1D','InChI=1S/C14H31N3O/c1-6-15(7-2)10-12-17(14(5)18)13-11-16(8-3)9-4/h6-13H2,1-5H3','InChIKey=MKBJLFDFSVJMRZ-UHFFFAOYSA-N','CCN(CC)CCN(CCN(CC)CC)C(C)=O',NULL),
	(19093,0,0,'5441-24-7','Consistent with Molecular Formula','C15H18ClN',247.7669,'Benzenemethanamine, N-methyl-N-(phenylmethyl)-, hydrochloride\nDibenzylamine, N-methyl-, hydrochloride','6E449092692F3673-FICuS-01-38','6E449092692F3673-FICTS-01-17','6EB8377756A2EF3D-uuuuu-01-23','InChI=1S/C15H17N.ClH/c1-16(12-14-8-4-2-5-9-14)13-15-10-6-3-7-11-15;/h2-11H,12-13H2,1H3;1H','InChIKey=UJDVTVCPQFMZTA-UHFFFAOYSA-N','CN(Cc1ccccc1)Cc1ccccc1.Cl',NULL),
	(19094,1,0,'6315-33-9','Consistent with Molecular Formula','C15H22N2',230.3522,NULL,'F680C104A8B16E27-FICuS-01-53','F680C104A8B16E27-FICTS-01-32','F680C104A8B16E27-uuuuu-01-02','InChI=1S/C15H22N2/c1-3-17(4-2)12-8-11-15(13-16)14-9-6-5-7-10-14/h5-7,9-10,15H,3-4,8,11-12H2,1-2H3','InChIKey=QNUIOPQKGXAHSU-UHFFFAOYSA-N','CCN(CC)CCCC(C#N)c1ccccc1','1'),
	(19095,3,0,'5441-25-8','Consistent with Molecular Formula','C15H25NO',235.3686,NULL,'269AE662AE923373-FICuS-01-4D','269AE662AE923373-FICTS-01-2C','269AE662AE923373-uuuuu-01-FC','InChI=1S/C15H25NO/c1-5-15(17)14(11-12(2)16(3)4)13-9-7-6-8-10-13/h6-10,12,14-15,17H,5,11H2,1-4H3','InChIKey=KSDALSCOLZNRQY-UHFFFAOYSA-N','CCC(O)C(CC(C)N(C)C)c1ccccc1','1'),
	(19096,1,0,'5441-26-9','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'75C1E2835C46670F-FICuS-01-4E','75C1E2835C46670F-FICTS-01-2D','75C1E2835C46670F-uuuuu-01-FD','InChI=1S/C16H16O4/c1-19-14-10-6-5-9-13(14)15(20-2)11-7-3-4-8-12(11)16(17)18/h3-10,15H,1-2H3,(H,17,18)','InChIKey=BSZVPIUZRZUMFY-UHFFFAOYSA-N','COc1ccccc1C(OC)c1ccccc1C(=O)O','1'),
	(19097,1,0,'6315-34-0','Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'894FE160ECD54A0F-FICuS-01-7A','894FE160ECD54A0F-FICTS-01-59','894FE160ECD54A0F-uuuuu-01-29','InChI=1S/C16H20N2O3/c1-3-11(2)16(10-9-12-7-5-4-6-8-12)13(19)17-15(21)18-14(16)20/h4-8,11H,3,9-10H2,1-2H3,(H2,17,18,19,20,21)','InChIKey=RCHADXDIQAUZAG-UHFFFAOYSA-N','CCC(C)C1(CCc2ccccc2)C(=O)NC(=O)NC1=O','1'),
	(19098,0,0,'34885-21-7','Consistent with Molecular Formula','C17H18O',238.3286,NULL,'8DE33A65FBAF2422-FICuS-01-73','8DE33A65FBAF2422-FICTS-01-52','8DE33A65FBAF2422-uuuuu-01-22','InChI=1S/C17H18O/c1-3-17(14(2)18,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13H,3H2,1-2H3','InChIKey=CJFMRYGPAAYRMU-UHFFFAOYSA-N','CCC(C(C)=O)(c1ccccc1)c1ccccc1',NULL),
	(19099,0,0,'6955-22-2','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'5C4BE5EFBA311C9F-FICuS-01-94','5C4BE5EFBA311C9F-FICTS-01-73','5C4BE5EFBA311C9F-uuuuu-01-43','InChI=1S/C18H19NO3/c1-3-19(4-2)17(20)15-11-7-5-9-13(15)14-10-6-8-12-16(14)18(21)22/h5-12H,3-4H2,1-2H3,(H,21,22)','InChIKey=GLEINWWQSCYMIV-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccccc1-c1ccccc1C(=O)O',NULL),
	(19100,0,0,'61295-71-4','Consistent with Molecular Formula','C18H24N2O4S2',396.5186,NULL,'F5582A44C80F5222-FICuS-01-46','F5582A44C80F5222-FICTS-01-25','F5582A44C80F5222-uuuuu-01-F5','InChI=1S/C18H24N2O4S2/c1-19(25(21,22)17-11-5-3-6-12-17)15-9-10-16-20(2)26(23,24)18-13-7-4-8-14-18/h3-8,11-14H,9-10,15-16H2,1-2H3','InChIKey=DBQDNBORUXVDDS-UHFFFAOYSA-N','CN(CCCCN(C)S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(19101,2,0,'6315-35-1','Consistent with Molecular Formula','C18H28ClNOS',341.9383,NULL,'0C2655B2411BA1B0-FICuS-01-3C','0C2655B2411BA1B0-FICTS-01-1B','0CDAF2577E9678FE-uuuuu-01-37','InChI=1S/C18H27NOS.ClH/c1-19(2)15-13-18(11-10-16(15)20,17-9-6-12-21-17)14-7-4-3-5-8-14;/h6,9,12,14-15H,3-5,7-8,10-11,13H2,1-2H3;1H','InChIKey=ALUZWYGDTHAMHX-UHFFFAOYSA-N','CN(C)C1CC(c2cccs2)(C2CCCCC2)CCC1=O.Cl','1'),
	(19102,0,0,'6315-36-2','Consistent with Molecular Formula','C20H10Br4O3',617.9132,NULL,'49844244BBDDE31B-FICuS-01-65','49844244BBDDE31B-FICTS-01-44','49844244BBDDE31B-uuuuu-01-14','InChI=1S/C20H10Br4O3/c21-13-5-9(6-14(22)17(13)25)19-11-3-1-2-4-12(11)20(27-19)10-7-15(23)18(26)16(24)8-10/h1-8,25-26H','InChIKey=FYXQYPGKUZHMHS-UHFFFAOYSA-N','Oc1c(Br)cc(-c2oc(-c3cc(Br)c(O)c(Br)c3)c3ccccc23)cc1Br',NULL),
	(19103,0,0,'76-62-0','Consistent with Molecular Formula','C20H10Br4O4',633.9126,'3\',3\'\',5\',5\'\'-Tetrabromophenolphthalein\n1(3H)-Isobenzofuranone, 3,3-bis(3,5-dibromo-4-hydroxyphenyl)-\nPhenolphthalein, 3\',3\'\',5\',5\'\'-tetrabromo-\nTetrabromophenolphthalein','79679396A54496E6-FICuS-01-47','79679396A54496E6-FICTS-01-26','79679396A54496E6-uuuuu-01-F6','InChI=1S/C20H10Br4O4/c21-13-5-9(6-14(22)17(13)25)20(10-7-15(23)18(26)16(24)8-10)12-4-2-1-3-11(12)19(27)28-20/h1-8,25-26H','InChIKey=OBRGVMYQZVQHGO-UHFFFAOYSA-N','O=C1OC(c2cc(Br)c(O)c(Br)c2)(c2cc(Br)c(O)c(Br)c2)c2ccccc21',NULL),
	(19104,2,0,NULL,'Consistent with Molecular Formula','C20H14',254.3306,NULL,'CB723BE120BEA369-FICuS-01-6C','CB723BE120BEA369-FICTS-01-4B','CB723BE120BEA369-uuuuu-01-1B','InChI=1S/C20H14/c1-2-8-14(9-3-1)20-17-12-6-4-10-15(17)19(20)16-11-5-7-13-18(16)20/h1-13,19H','InChIKey=GYHNCUXBFPVHGB-UHFFFAOYSA-N','c1ccc(C23c4ccccc4C2c2ccccc23)cc1','1'),
	(19105,1,0,'4366-02-3','Consistent with Molecular Formula','C20H14O3',302.3288,NULL,'C471172610BC254B-FICuS-01-39','C471172610BC254B-FICTS-01-18','C471172610BC254B-uuuuu-01-E8','InChI=1S/C20H14O3/c21-16-12-10-15(11-13-16)20(14-6-2-1-3-7-14)18-9-5-4-8-17(18)19(22)23-20/h1-13,21H','InChIKey=NHXWHNLPLPWQIG-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccc(O)cc2)c2ccccc21','1'),
	(19106,1,0,'6315-39-5','Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'E197CB9B12C1849F-FICuS-01-6F','E197CB9B12C1849F-FICTS-01-4E','E197CB9B12C1849F-uuuuu-01-1E','InChI=1S/C20H16O3/c21-18-13-7-6-12-17(18)19(14-8-2-1-3-9-14)15-10-4-5-11-16(15)20(22)23/h1-13,19,21H,(H,22,23)','InChIKey=DBXWCEYPSAOCII-UHFFFAOYSA-N','O=C(O)c1ccccc1C(c1ccccc1)c1ccccc1O','1'),
	(19107,2,0,'6955-23-3','Consistent with Molecular Formula','C20H24ClNO',329.8687,NULL,'B0DBB04E0CF7E670-FICuS-01-7C','B0DBB04E0CF7E670-FICTS-01-5B','B02717AB337A3F3E-uuuuu-01-0B','InChI=1S/C20H23NO.ClH/c1-15-14-20(17-10-6-4-7-11-17,18-12-8-5-9-13-18)19(22)16(2)21(15)3;/h4-13,15-16H,14H2,1-3H3;1H','InChIKey=AFXSCQLHAKPUMN-UHFFFAOYSA-N','CC1CC(c2ccccc2)(c2ccccc2)C(=O)C(C)N1C.Cl','1'),
	(19108,0,0,'7673-07-6','Consistent with Molecular Formula','C21H22ClN',323.8645,'Tribenzylammonium chloride\nTribenzylamine, hydrochloride\nBenzenemethanamine, N,N-bis(phenylmethyl)-, hydrochloride','CF24EB39E07213BE-FICuS-01-72','CF24EB39E07213BE-FICTS-01-51','CFD84CDCDFFFCAF0-uuuuu-01-89','InChI=1S/C21H21N.ClH/c1-4-10-19(11-5-1)16-22(17-20-12-6-2-7-13-20)18-21-14-8-3-9-15-21;/h1-15H,16-18H2;1H','InChIKey=BTDHNWBIBZPIDZ-UHFFFAOYSA-N','Cl.c1ccc(CN(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(19109,1,0,'6315-40-8','Consistent with Molecular Formula','C21H28ClNO',345.9113,NULL,'A1812B7A60466A9D-FICuS-01-52','A1812B7A60466A9D-FICTS-01-31','A17D8C9F5FCBB3D3-uuuuu-01-49','InChI=1S/C21H27NO.ClH/c1-5-21(18-12-8-6-9-13-18,19-14-10-7-11-15-19)20(23)17(2)16-22(3)4;/h6-15,17H,5,16H2,1-4H3;1H','InChIKey=KCVFSGJYYQSTCM-UHFFFAOYSA-N','CCC(C(=O)C(C)CN(C)C)(c1ccccc1)c1ccccc1.Cl','1'),
	(19110,0,0,'5441-28-1','Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'DA7E393D27188B33-FICuS-01-5D','DA7E393D27188B33-FICTS-01-3C','DA7E393D27188B33-uuuuu-01-0C','InChI=1S/C22H18N2O2/c1-25-17-11-7-15(8-12-17)21-19-5-3-4-6-20(19)22(24-23-21)16-9-13-18(26-2)14-10-16/h3-14H,1-2H3','InChIKey=SXWJXIUDVYZJFA-UHFFFAOYSA-N','COc1ccc(-c2nnc(-c3ccc(OC)cc3)c3ccccc23)cc1',NULL),
	(19111,0,0,'6315-41-9','Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'B85C0D84036740A3-FICuS-01-41','B85C0D84036740A3-FICTS-01-20','B85C0D84036740A3-uuuuu-01-F0','InChI=1S/C22H20O4/c1-25-17-9-5-7-15(13-17)21(16-8-6-10-18(14-16)26-2)19-11-3-4-12-20(19)22(23)24/h3-14,21H,1-2H3,(H,23,24)','InChIKey=FSLFYNWIPDXIFO-UHFFFAOYSA-N','COc1cccc(C(c2cccc(OC)c2)c2ccccc2C(=O)O)c1',NULL),
	(19112,2,0,'5441-29-2','Consistent with Molecular Formula','C22H32BrN2',404.4122,NULL,'DCE5690064366410-FICuS-01-35','DCE5690064366410-FICTS-01-14','EFC8032B356EA884-uuuuu-01-1B','InChI=1S/C22H32N2.BrH/c1-23(15-13-21-9-5-3-6-10-21)17-19-24(2,20-18-23)16-14-22-11-7-4-8-12-22;/h3-12H,13-20H2,1-2H3;1H/q+2;/p-1','InChIKey=HVIVODIIWJGZML-UHFFFAOYSA-M','C[N+]1(CCc2ccccc2)CC[N+](C)(CCc2ccccc2)CC1.[Br-]','1'),
	(19113,1,0,'5441-30-5','Consistent with Molecular Formula','C22H37NO2',347.5398,NULL,'CE7F653A8042AF41-FICuS-01-65','CE7F653A8042AF41-FICTS-01-44','CE7F653A8042AF41-uuuuu-01-14','InChI=1S/C22H37NO2/c1-4-7-8-9-10-14-17-22(21(24)25,18-19-23(5-2)6-3)20-15-12-11-13-16-20/h11-13,15-16H,4-10,14,17-19H2,1-3H3,(H,24,25)','InChIKey=KNPZROANQBBEIJ-UHFFFAOYSA-N','CCCCCCCCC(CCN(CC)CC)(C(=O)O)c1ccccc1','1'),
	(19114,0,0,'6315-42-0','Consistent with Molecular Formula','C24H18O6',402.4026,NULL,'5AB8FF5B54411CA4-FICuS-01-71','5AB8FF5B54411CA4-FICTS-01-50','5AB8FF5B54411CA4-uuuuu-01-20','InChI=1S/C24H18O6/c1-15(25)29-19-11-7-17(8-12-19)23(27)21-5-3-4-6-22(21)24(28)18-9-13-20(14-10-18)30-16(2)26/h3-14H,1-2H3','InChIKey=OIBKIJXSOQELOE-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=O)c2ccccc2C(=O)c2ccc(OC(C)=O)cc2)cc1',NULL),
	(19115,1,0,'7356-83-4','Consistent with Molecular Formula','C26H28BrNO',450.4173,NULL,'6F61D87B77DDF9B6-FICuS-01-8C','6F61D87B77DDF9B6-FICTS-01-6B','A22CF2122551A3E3-uuuuu-01-F2','InChI=1S/C26H28NO.BrH/c1-27(2)19-18-26(22-14-8-4-9-15-22,23-16-10-5-11-17-23)25(28)24(27)20-21-12-6-3-7-13-21;/h3-17,24H,18-20H2,1-2H3;1H/q+1;/p-1','InChIKey=GKIPKMNBVYKLEJ-UHFFFAOYSA-M','C[N+]1(C)CCC(c2ccccc2)(c2ccccc2)C(=O)C1Cc1ccccc1.[Br-]','1'),
	(19116,1,0,'6315-43-1','Consistent with Molecular Formula','C27H32ClN',406.0095,NULL,'E76ECF03AAD89A63-FICuS-01-8B','E76ECF03AAD89A63-FICTS-01-6A','E79268E69555432D-uuuuu-01-FB','InChI=1S/C27H31N.ClH/c1-4-26(28(5-2)6-3)22-27(23-16-10-7-11-17-23,24-18-12-8-13-19-24)25-20-14-9-15-21-25;/h4,7-21,26H,1,5-6,22H2,2-3H3;1H','InChIKey=GZZQPRXQRCYPDY-UHFFFAOYSA-N','C=CC(CC(c1ccccc1)(c1ccccc1)c1ccccc1)N(CC)CC.Cl','1'),
	(19117,0,0,'606-21-3','Consistent with Molecular Formula','C6H3ClN2O4',202.5537,'2,6-Dinitrochlorobenzene\n2-Chloro-1,3-dintrobenzene\n1-Chloro-2,6-dinitrobenzene\n1,3-Dinitro-2-chlorobenzene\n2-Chloro-1,3-dinitrobenzene\n1-Chloro-2,4-dinitrobenzene and 2-chloro-1,3-dinitrobenzene mixture\nBenzene, 2-chloro-1,3-dinitro-\nBenzene, 2-chloro-1,3-dinitro-','6C3A247792C3832A-FICuS-01-47','6C3A247792C3832A-FICTS-01-26','6C3A247792C3832A-uuuuu-01-F6','InChI=1S/C6H3ClN2O4/c7-6-4(8(10)11)2-1-3-5(6)9(12)13/h1-3H','InChIKey=BPPMIQPXQVIZNJ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([N+](=O)[O-])c1Cl',NULL),
	(19118,4,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C7H17O14P',356.1767,'VCC','E5541C4794286D05-FICuS-01-3F','B9C45A1CC328527C-FICTS-01-43','C82FC630E01418EF-uuuuu-01-13','InChI=1S/C6H12O7.CH2O3.H3O4P/c7-1-2(8)3(9)4(10)5(11)6(12)13;2-1(3)4;1-5(2,3)4/h2-5,7-11H,1H2,(H,12,13);(H2,2,3,4);(H3,1,2,3,4)','InChIKey=ICVFZXJTEPCNRG-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)CO.O=C(O)O.O=P(O)(O)O','1'),
	(19119,0,0,'524-36-7','Consistent with Molecular Formula','C8H13ClN2O2',204.6559,'Pyridoxamine dihydrochloride\nPyridoxamine dichlorohydrate\nPYRIDOXEMINE, DIHYDROCHLORIDE\nPyridoxylamine dihydrochloride\n4-(Aminomethyl)-5-hydroxy-6-methyl-3-pyridinemethanol dihydrochloride\n2-Methyl-3-hydroxy-4-(aminomethyl)-5-(hydroxymethyl)pyridene dihydrochloride\n3-Pyridinemethanol, 4-(aminomethyl)-5-hydroxy-6-methyl-, dihydrochloride\nPyridoxamine, dihydrochloride','920121DB7CC6F1F9-FICuS-01-65','920121DB7CC6F1F9-FICTS-01-44','92FD863E434B28B7-uuuuu-01-11','InChI=1S/C8H12N2O2.ClH/c1-5-8(12)7(2-9)6(4-11)3-10-5;/h3,11-12H,2,4,9H2,1H3;1H','InChIKey=PFIPZKASKUWLHH-UHFFFAOYSA-N','Cc1ncc(CO)c(CN)c1O.Cl',NULL),
	(19120,0,0,'6315-44-2','Consistent with Molecular Formula','C19H22N2O2',310.395,'3\',4\'-Malonoxylidide','66D739C4A77276E0-FICuS-01-54','66D739C4A77276E0-FICTS-01-33','66D739C4A77276E0-uuuuu-01-03','InChI=1S/C19H22N2O2/c1-12-5-7-16(9-14(12)3)20-18(22)11-19(23)21-17-8-6-13(2)15(4)10-17/h5-10H,11H2,1-4H3,(H,20,22)(H,21,23)','InChIKey=FPKMDVFAXRQSIY-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(=O)Nc2ccc(C)c(C)c2)cc1C',NULL),
	(19121,0,1,'5432-83-7','Consistent with Molecular Formula','C18H23NO4',317.384,NULL,'1398D86A211815DA-FICuS-01-46','1398D86A211815DA-FICTS-01-25','61222A70BD22381B-uuuuu-01-E3','InChI=1S/C18H23NO4/c1-10-8-12-13(9-11(10)2)19(5)16(20)14(18(12,3)4)15(22-6)17(21)23-7/h8-9H,1-7H3/b15-14+','InChIKey=FLJQXBDZHCXDLP-CCEZHUSRSA-N','COC(=O)/C(OC)=C1/C(=O)N(C)c2cc(C)c(C)cc2C1(C)C','1'),
	(19122,1,0,'7253-79-4','Consistent with Molecular Formula','C13H17N3O4S',311.355,NULL,'8E30DE2AF6B3EE54-FICuS-01-87','04B2BBEDAFCC7A00-FICTS-01-70','8E30DE2AF6B3EE54-uuuuu-01-36','InChI=1S/C13H17N3O4S/c1-8-3-4-10(7-9(8)2)16-21(19,20)6-5-11-12(17)15-13(18)14-11/h3-4,7,11,16H,5-6H2,1-2H3,(H2,14,15,17,18)','InChIKey=CHZAVUSDNOXCAS-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)CCC2NC(=O)NC2=O)cc1C','1'),
	(19123,0,0,'6315-45-3','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'FB1DFB9A32429E46-FICuS-01-79','FB1DFB9A32429E46-FICTS-01-58','FB1DFB9A32429E46-uuuuu-01-28','InChI=1S/C13H17NO3/c1-4-17-13(16)8-12(15)14-11-6-5-9(2)10(3)7-11/h5-7H,4,8H2,1-3H3,(H,14,15)','InChIKey=SRLMKPARLJBBBB-UHFFFAOYSA-N','CCOC(=O)CC(=O)Nc1ccc(C)c(C)c1',NULL),
	(19124,1,0,'5431-93-6','Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'0437A4BDE1E55B19-FICuS-01-61','0437A4BDE1E55B19-FICTS-01-40','0437A4BDE1E55B19-uuuuu-01-10','InChI=1S/C8H13NO4/c1-4-13-8(12)7(5(2)10)9-6(3)11/h7H,4H2,1-3H3,(H,9,11)','InChIKey=YUXXFBQECDBUIB-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)C(C)=O','1'),
	(19125,0,0,'6315-47-5','Consistent with Molecular Formula','C11H14BrNO',256.1417,NULL,'9F45A1F9F4C84760-FICuS-01-66','9F45A1F9F4C84760-FICTS-01-45','9F45A1F9F4C84760-uuuuu-01-15','InChI=1S/C11H14BrNO/c1-8-3-4-10(7-9(8)2)13-11(14)5-6-12/h3-4,7H,5-6H2,1-2H3,(H,13,14)','InChIKey=NWFLPZRHWWFFEI-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCBr)cc1C',NULL),
	(19126,1,0,'5457-04-5','Consistent with Molecular Formula','C8H13ClN4O',216.6699,NULL,'FD30BE7BAEEEB133-FICuS-01-9D','7BFD07FEF23BE409-FICTS-01-6A','FDCC199E9163687D-uuuuu-01-2A','InChI=1S/C8H12N4O.ClH/c9-4-1-2-6-5(3-4)7(13)12-8(10)11-6;/h4H,1-3,9H2,(H3,10,11,12,13);1H','InChIKey=YNQILRWDMUEWED-UHFFFAOYSA-N','Cl.Nc1nc(=O)c2c([nH]1)CCC(N)C2','1'),
	(19127,4,0,NULL,'No Comparision - Unparameterized Atom - Hg(a14) connected atoms =[ C Cl ]','C12H20Cl4Hg4O4',1172.4596,NULL,'F7D6859CFE992A07-FICuS-01-7E','F7D6859CFE992A07-FICTS-01-5D','52B27C8BAA7719FD-uuuuu-01-29','InChI=1S/2C6H10O2.4ClH.4Hg/c2*1-5-3-7-4-6(2)8-5;;;;;;;;/h2*5-6H,1-4H2;4*1H;;;;/q;;;;;;4*+1/p-4','InChIKey=RCHIPHDUAKLGBW-UHFFFAOYSA-J','Cl[Hg]CC1COCC(C[Hg]Cl)O1.Cl[Hg]CC1COCC(C[Hg]Cl)O1','1'),
	(19128,4,0,NULL,'No Comparision - Unparameterized Atom - Hg(a18) connected atoms =[ C I ]','C12H20Hg4I4O4',1538.2656,'DL and meso-2,6-Bis[(iodomercuri)methyl]-p-dioxane\nMercury, [.mu.-[1,4-dioxane-2,6-diylbis(methylene)]]diiododi, stereoisomer','01A7C61DFE01809B-FICuS-01-5D','01A7C61DFE01809B-FICTS-01-3C','FF62BDF4AA008076-uuuuu-01-21','InChI=1S/2C6H10O2.4Hg.4HI/c2*1-5-3-7-4-6(2)8-5;;;;;;;;/h2*5-6H,1-4H2;;;;;4*1H/q;;4*+1;;;;/p-4','InChIKey=IXSTWCDPQGDSMQ-UHFFFAOYSA-J','I[Hg]CC1COCC(C[Hg]I)O1.I[Hg]CC1COCC(C[Hg]I)O1','1'),
	(19129,4,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C14H28Cl4Hg4O4',1204.5448,NULL,'04DAEF31FA558549-FICuS-01-6A','04DAEF31FA558549-FICTS-01-49','03B65AEF56337CC7-uuuuu-01-17','InChI=1S/2C7H14O2.4ClH.4Hg/c2*1-6(8-4)7(2,3)9-5;;;;;;;;/h2*6H,1-2H2,3-5H3;4*1H;;;;/q;;;;;;4*+1/p-4','InChIKey=QKALCKGEOPXINE-UHFFFAOYSA-J','COC(C[Hg]Cl)C(C)(C[Hg]Cl)OC.COC(C[Hg]Cl)C(C)(C[Hg]Cl)OC','1'),
	(19130,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ O C ]','C8H14Hg2O6',607.375,NULL,'7741C4A58E753185-FICuS-01-41','7741C4A58E753185-FICTS-01-20','EF78D490954A8A9E-uuuuu-01-2B','InChI=1S/C4H8O2.2C2H4O2.2Hg/c1-3(5)4(2)6;2*1-2(3)4;;/h3-6H,1-2H2;2*1H3,(H,3,4);;/q;;;2*+1/p-2/t3-,4+;;;;','InChIKey=AZMWFYZVOBWYRI-VVGVNYDESA-L','CC(=O)O[Hg]CC(O)C(O)C[Hg]OC(C)=O','1'),
	(19131,1,0,'5460-78-6','Consistent with Molecular Formula','C9H11?NO3S',213.2508,NULL,'FFBC332FEF3180C7-FICuS-01-87','FFBC332FEF3180C7-FICTS-01-66','FFBC332FEF3180C7-uuuuu-01-36','InChI=1S/C9H11NO3S/c10-8(9(11)12)6-13-14-7-4-2-1-3-5-7/h1-5,8H,6,10H2,(H,11,12)','InChIKey=GXCBHQOJYNXTGN-UHFFFAOYSA-N','*.NC(COSc1ccccc1)C(=O)O','1'),
	(19132,1,0,NULL,'Consistent with Molecular Formula','C9H11?NO4S',229.2502,NULL,'CFFBF06F06A5D255-FICuS-01-86','CFFBF06F06A5D255-FICTS-01-65','CFFBF06F06A5D255-uuuuu-01-35','InChI=1S/C9H11NO4S/c10-8(9(11)12)6-15(13,14)7-4-2-1-3-5-7/h1-5,8H,6,10H2,(H,11,12)','InChIKey=RTTOJANJXXPQPB-UHFFFAOYSA-N','*.NC(CS(=O)(=O)c1ccccc1)C(=O)O','1'),
	(19133,2,0,'6974-75-0','No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ C Cl ]','C9H18Cl2Hg2O2',630.326,NULL,'6DD9FD7F4BCD97FF-FICuS-01-BE','6DD9FD7F4BCD97FF-FICTS-01-9D','64F19B6A9C133A52-uuuuu-01-04','InChI=1S/C9H18O2.2ClH.2Hg/c1-6-10-8(3)9(4,5)11-7-2;;;;/h8H,3-4,6-7H2,1-2,5H3;2*1H;;/q;;;2*+1/p-2/t8-,9-;;;;/m0..../s1','InChIKey=MBISVLHXYWGLCK-WMIYGZHESA-L','CCOC(C[Hg]Cl)C(C)(C[Hg]Cl)OCC','1'),
	(19134,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ C Cl ]','C9H18Cl2Hg2O2',630.326,NULL,'3BDED0830A93E6EF-FICuS-01-87','3BDED0830A93E6EF-FICTS-01-66','64F19B6A9C133A52-uuuuu-01-04','InChI=1S/C9H18O2.2ClH.2Hg/c1-6-10-8(3)9(4,5)11-7-2;;;;/h8H,3-4,6-7H2,1-2,5H3;2*1H;;/q;;;2*+1/p-2/t8-,9+;;;;/m0..../s1','InChIKey=MBISVLHXYWGLCK-XJGUQWRXSA-L','CCOC(C[Hg]Cl)C(C)(C[Hg]Cl)OCC','1'),
	(19135,1,0,'2928-03-2','Consistent with Molecular Formula','C10H10F3NO2S',265.2497,NULL,'6D1AD2942DFF831C-FICuS-01-77','6D1AD2942DFF831C-FICTS-01-56','6D1AD2942DFF831C-uuuuu-01-26','InChI=1S/C10H10F3NO2S/c11-10(12,13)6-2-1-3-7(4-6)17-5-8(14)9(15)16/h1-4,8H,5,14H2,(H,15,16)','InChIKey=ITDDPZZRKLGDSY-UHFFFAOYSA-N','NC(CSc1cccc(C(F)(F)F)c1)C(=O)O','1'),
	(19136,1,0,'5441-33-8','Consistent with Molecular Formula','C10H13?NO4S',243.277,NULL,'B876F69F84BFB27C-FICuS-01-8B','B876F69F84BFB27C-FICTS-01-6A','B876F69F84BFB27C-uuuuu-01-3A','InChI=1S/C10H13NO4S/c1-7-3-2-4-8(5-7)16(14,15)6-9(11)10(12)13/h2-5,9H,6,11H2,1H3,(H,12,13)','InChIKey=KNKZCVCEAZZPOC-UHFFFAOYSA-N','*.Cc1cccc(S(=O)(=O)CC(N)C(=O)O)c1','1'),
	(19137,2,0,'6955-24-4','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C O ]','C10H18Hg2O6',635.4286,NULL,'E235EFAA7AABD870-FICuS-01-91','E235EFAA7AABD870-FICTS-01-70','F669336A9425222B-uuuuu-01-EA','InChI=1S/C6H12O2.2C2H4O2.2Hg/c1-5(7-3)6(2)8-4;2*1-2(3)4;;/h5-6H,1-2H2,3-4H3;2*1H3,(H,3,4);;/q;;;2*+1/p-2/t5-,6-;;;;/m0..../s1','InChIKey=VGWUFMWVHALSRK-UKVIHGRNSA-L','COC(C[Hg]OC(C)=O)C(C[Hg]OC(C)=O)OC','1'),
	(19138,2,0,'7146-39-6','No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ O C ]','C12H22Hg2O6',663.4822,NULL,'A47915014DF2136A-FICuS-01-3E','A47915014DF2136A-FICTS-01-1D','A47915014DF2136A-uuuuu-01-ED','InChI=1S/C8H16O2.2C2H4O2.2Hg/c1-7(9-3)5-6-8(2)10-4;2*1-2(3)4;;/h7-8H,1-2,5-6H2,3-4H3;2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=NTKHGCDCBAHCQC-UHFFFAOYSA-L','COC(CCC(C[Hg]OC(C)=O)OC)C[Hg]OC(C)=O','1'),
	(19139,2,0,'5441-34-9','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ O C ]','C13H24Hg2O6',677.509,NULL,'138DBFDC3A1DE3FD-FICuS-01-A1','138DBFDC3A1DE3FD-FICTS-01-80','5B5AFDE93ACDF728-uuuuu-01-4D','InChI=1S/C9H18O2.2C2H4O2.2Hg/c1-6-10-8(3)9(4,5)11-7-2;2*1-2(3)4;;/h8H,3-4,6-7H2,1-2,5H3;2*1H3,(H,3,4);;/q;;;2*+1/p-2/t8-,9-;;;;/m1..../s1','InChIKey=SWWCLYXSQBKYJM-WNHJFKIESA-L','CCOC(C[Hg]OC(C)=O)C(C)(C[Hg]OC(C)=O)OCC','1'),
	(19140,2,0,NULL,'Consistent with Molecular Formula','C23H27N5O7',485.4956,NULL,'AFCE0A6C5E3F249F-FICuS-01-98','803E72E3FDFCFBE4-FICTS-01-7B','AFCE0A6C5E3F249F-uuuuu-01-47','InChI=1S/C23H27N5O7/c1-34-18(29)10-9-17(22(33)35-2)26-19(30)12-3-6-14(7-4-12)25-20(31)13-5-8-16-15(11-13)21(32)28-23(24)27-16/h3-4,6-7,13,17H,5,8-11H2,1-2H3,(H,25,31)(H,26,30)(H3,24,27,28,32)','InChIKey=SLGKOQZUHBSFLW-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)c1ccc(NC(=O)C2CCc3[nH]c(N)nc(=O)c3C2)cc1)C(=O)OC','1'),
	(19141,0,0,'453-12-3','Consistent with Molecular Formula','C3H4ClFO',110.5154,'1-CHLORO-3-FLUORO-2-PROPANONE','A1A8EA4769E180F1-FICuS-01-67','A1A8EA4769E180F1-FICTS-01-46','A1A8EA4769E180F1-uuuuu-01-16','InChI=1S/C3H4ClFO/c4-1-3(6)2-5/h1-2H2','InChIKey=MAQXAAMLWBWVEE-UHFFFAOYSA-N','O=C(CF)CCl',NULL),
	(19142,0,0,'453-14-5','Consistent with Molecular Formula','C3H4F2O',94.0608,'2-Propanone, 1,3-difluoro-\n2-Propanone, 1,3-difluoro-','B7C457B915508098-FICuS-01-42','B7C457B915508098-FICTS-01-21','B7C457B915508098-uuuuu-01-F1','InChI=1S/C3H4F2O/c4-1-3(6)2-5/h1-2H2','InChIKey=HKIPCXRNASWFRU-UHFFFAOYSA-N','O=C(CF)CF',NULL),
	(19143,0,0,'430-51-3','Consistent with Molecular Formula','C3H5FO',76.0703,'Fluoroacetone\n1-Fluoro-2-propanone\n2-Propanone, 1-fluoro-\n2-Propanone, 1-fluoro-','D774C352432995EF-FICuS-01-55','D774C352432995EF-FICTS-01-34','D774C352432995EF-uuuuu-01-04','InChI=1S/C3H5FO/c1-3(5)2-4/h2H2,1H3','InChIKey=MSWVMWGCNZQPIA-UHFFFAOYSA-N','CC(=O)CF',NULL),
	(19144,1,0,'503-09-3','Consistent with Molecular Formula','C3H5FO',76.0703,'Epifluorohydrin\nEpifluorhydrine\n1,2-Epoxy-3-fluoropropane\n3-Fluoropropene-1,2-oxide\nWLN: T3OTJ B1F\nOxirane, (fluoromethyl)-\nPropane, 1,2-epoxy-3-fluoro-','A48C50230BD9738A-FICuS-01-53','A48C50230BD9738A-FICTS-01-32','A48C50230BD9738A-uuuuu-01-02','InChI=1S/C3H5FO/c4-1-3-2-5-3/h3H,1-2H2','InChIKey=OIFAHDAXIUURLN-UHFFFAOYSA-N','FCC1CO1','1'),
	(19145,1,0,'453-11-2','Consistent with Molecular Formula','C3H6ClFO',112.5312,'1-Chloro-3-fluoro-2-propanol\nWLN: G1YQ1F\n2-Propanol, 1-chloro-3-fluoro-\n2-Propanol, 1-chloro-3-fluoro-','C6BD7F5A044B5567-FICuS-01-6A','C6BD7F5A044B5567-FICTS-01-49','C6BD7F5A044B5567-uuuuu-01-19','InChI=1S/C3H6ClFO/c4-1-3(6)2-5/h3,6H,1-2H2','InChIKey=ZNKJYZHZWALQNX-UHFFFAOYSA-N','OC(CF)CCl','1'),
	(19146,0,0,'453-13-4','Consistent with Molecular Formula','C3H6F2O',96.0766,'1,3-DIFLUORO-2-PROPANOL\n1,3-Difluoro-2-propanol\nWLN: F1YQ1F\n2-Propanol, 1,3-difluoro-\n2-Propanol, 1,3-difluoro-','241A13FBBC8EE97B-FICuS-01-84','241A13FBBC8EE97B-FICTS-01-63','241A13FBBC8EE97B-uuuuu-01-33','InChI=1S/C3H6F2O/c4-1-3(6)2-5/h3,6H,1-2H2','InChIKey=PVDLUGWWIOGCNH-UHFFFAOYSA-N','OC(CF)CF',NULL),
	(19147,1,0,'453-16-7','Consistent with Molecular Formula','C3H7FO2',94.0855,'Fluorodeoxyglycerol\n3-Fluoro-1,2-propanediol\nWLN: F1YQ1Q\nWLN: Q1YQ1F\n1,2-Propanediol, 3-fluoro-\n1,2-Propanediol, 3-fluoro-','3827F331F5D5E4AD-FICuS-01-6A','3827F331F5D5E4AD-FICTS-01-49','3827F331F5D5E4AD-uuuuu-01-19','InChI=1S/C3H7FO2/c4-1-3(6)2-5/h3,5-6H,1-2H2','InChIKey=PQDNJBQKAXAXBQ-UHFFFAOYSA-N','OCC(O)CF','1'),
	(19148,0,0,NULL,'No Comparision - Unparameterized Atom - Li(a9) connected atoms =[ ]','C2H6LiNO4P',145.9885,NULL,'6DD257E67BAF1BB6-FICuS-01-89','6DD257E67BAF1BB6-FICTS-01-68','0F08C132C8812E98-uuuuu-01-F9','InChI=1S/C2H6NO4P.Li/c3-2(4)1-8(5,6)7;/h1H2,(H2,3,4)(H2,5,6,7);/q;+1','InChIKey=GEUNUHUDJBZCKJ-UHFFFAOYSA-N','NC(=O)CP(=O)(O)O.[Li+]',NULL),
	(19149,1,0,'3081-61-6','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'25DE3F9C6E94F267-FICuS-01-79','25DE3F9C6E94F267-FICTS-01-58','25DE3F9C6E94F267-uuuuu-01-28','InChI=1S/C7H14N2O3/c1-2-9-6(10)4-3-5(8)7(11)12/h5H,2-4,8H2,1H3,(H,9,10)(H,11,12)','InChIKey=DATAGRPVKZEWHA-UHFFFAOYSA-N','CCNC(=O)CCC(N)C(=O)O','1'),
	(19150,2,0,'5463-96-7','Consistent with Molecular Formula','C11H13ClN4O',252.7029,NULL,'33A12E07A371487B-FICuS-01-3E','33A12E07A371487B-FICTS-01-1D','B37C527CFD038F95-uuuuu-01-1F','InChI=1S/C11H13ClN4O/c12-10-9-11(14-5-13-10)16(6-15-9)7-3-1-2-4-8(7)17/h5-8,17H,1-4H2/t7-,8-/m1/s1','InChIKey=CKTCXOLCNXSTKZ-HTQZYQBOSA-N','OC1CCCCC1n1cnc2c(Cl)ncnc21','1'),
	(19151,0,0,'5441-35-0','Consistent with Molecular Formula','C17H28N4S',320.495,NULL,'26DAE12005922CA5-FICuS-01-47','11238D9CC3D21844-FICTS-01-22','26DAE12005922CA5-uuuuu-01-F6','InChI=1S/C17H28N4S/c1-2-3-4-5-6-7-8-9-10-11-12-22-17-15-16(19-13-18-15)20-14-21-17/h13-14H,2-12H2,1H3,(H,18,19,20,21)','InChIKey=AFJZYUIPQLCQRM-UHFFFAOYSA-N','CCCCCCCCCCCCSc1ncnc2nc[nH]c12',NULL),
	(19152,7,1,'22033-87-0','Consistent with Molecular Formula','C27H45NO',399.6586,NULL,'63CBEB49F6FD2EE5-FICuS-01-A0','63CBEB49F6FD2EE5-FICTS-01-7F','E39D1A8DE88A8C0D-uuuuu-01-3E','InChI=1S/C27H45NO/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28-29)13-15-26(20,4)25(22)14-16-27(23,24)5/h17-19,22-25,29H,6-16H2,1-5H3/b28-21+','InChIKey=QNTASHOAVRSLMD-SGWCAAJKSA-N','CC(C)CCCC(C)C1CCC2C3CCC4=C/C(=N/O)CCC4(C)C3CCC12C','1'),
	(19153,7,1,'63085-02-9','Consistent with Molecular Formula','C27H45NO',399.6586,NULL,'20126EAABEC1E213-FICuS-01-5F','20126EAABEC1E213-FICTS-01-3E','6B76428B01A33BC1-uuuuu-01-F9','InChI=1S/C27H45NO/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28-29)13-15-26(20,4)25(22)14-16-27(23,24)5/h9,18-19,22-25,29H,6-8,10-17H2,1-5H3/b28-21+/t19-,22+,23-,24+,25+,26+,27-/m1/s1','InChIKey=LSMADYLNMNRREO-SIWSWZRQSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4C/C(=N/O)CCC4(C)C3CCC12C','1'),
	(19154,0,0,'6921-98-8','Consistent with Molecular Formula','C3H6N2O2',102.0926,'Methylenediformamide\nMethylenebisformamide\nN,N\'-Methylenebisformamide\nFormamide, N,N\'-methylenebis-\nFormamide, N,N\'-methylenebis-','C1D80641D2305D18-FICuS-01-3D','C1D80641D2305D18-FICTS-01-1C','C1D80641D2305D18-uuuuu-01-EC','InChI=1S/C3H6N2O2/c6-2-4-1-5-3-7/h2-3H,1H2,(H,4,6)(H,5,7)','InChIKey=QPJQPYQZFKFTHG-UHFFFAOYSA-N','O=CNCNC=O',NULL),
	(19155,0,0,'120-93-4','Consistent with Molecular Formula','C3H6N2O',86.0932,'SD 6073\nEthyleneurea\n2-Imidazolidone\nImidazolid-2-one\n1,3-Ethyleneurea\nN,N\'-Ethyleneurea\n2-Oxoimidazolidine\nUrea, 1,3-ethylene-\nUrea, N,N\'-(1,2-ethanediyl)-\nWLN: T5MVMTJ\n2-Imidazolidinone\n2-Imidazolidinone','8B60FB09B8CC1A47-FICuS-01-75','8B60FB09B8CC1A47-FICTS-01-54','8B60FB09B8CC1A47-uuuuu-01-24','InChI=1S/C3H6N2O/c6-3-4-1-2-5-3/h1-2H2,(H2,4,5,6)','InChIKey=YAMHXTCMCPHKLN-UHFFFAOYSA-N','O=C1NCCN1',NULL),
	(19156,0,0,'1852-17-1','Consistent with Molecular Formula','C4H8N2O',100.12,'Urea, 1,3-trimethylene-\nHexahydropyrimidin-2-one\n2-Ketohexahydropyrimidine\nHexahydro-2(1H)-pyrimidinone\nPyrimidine, hexahydro-2-oxo-\n2-(1H)-Tetrahydropyrimidinone\nUrea, N,N\'-(1,3-propanediyl)-\n2-Pyrimidinol, 3,4,5,6-tetrahydro-\n2(1H)-Pyrimidinone, tetrahydro-\n2(1H)-Pyrimidinone, tetrahydro-\nPropyleneurea','8AA3B77426A4B276-FICuS-01-56','8AA3B77426A4B276-FICTS-01-35','8AA3B77426A4B276-uuuuu-01-05','InChI=1S/C4H8N2O/c7-4-5-2-1-3-6-4/h1-3H2,(H2,5,6,7)','InChIKey=NQPJDJVGBDHCAD-UHFFFAOYSA-N','O=C1NCCCN1',NULL),
	(19157,0,0,'2055-46-1','Consistent with Molecular Formula','C4H8N2S',116.1806,'1,3-Propylenethiourea\nCyclic propylene thiourea\nN,N\'-Trimethylenethiourea\nHexahydropyrimidine-2-thione\nTetrahydropyrimidine-2-thione\n2-Mercaptotetrahydropyrimidine\nThiourea, N,N\'-1,3-propanediyl-\nTetrahydro-2(1H)-pyrimidinethione\n3,4,5,6-Tetrahydro-2-pyrimidinethiol\n1,4,5,6-Tetrahydro-2-pyrimidinethiol\n2-Mercapto-3,4,5,6-tetrahydropyrimidine\n2-Mercapto-1,4,5,6-tetrahydropyrimidine\nWLN: T6MYMTJ BUS\n2(1H)-Pyrimidinethione, tetrahydro-\n2(1H)-Pyrimidinethione, tetrahydro-','37A29C4E9D0CB7BC-FICuS-01-87','37A29C4E9D0CB7BC-FICTS-01-66','37A29C4E9D0CB7BC-uuuuu-01-36','InChI=1S/C4H8N2S/c7-4-5-2-1-3-6-4/h1-3H2,(H2,5,6,7)','InChIKey=NVHNGVXBCWYLFA-UHFFFAOYSA-N','S=C1NCCCN1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(19158,0,0,'5441-39-4','Consistent with Molecular Formula','C7H16?N2O2',160.2156,NULL,'5280FBEEF87CEFA9-FICuS-01-A5','5280FBEEF87CEFA9-FICTS-01-84','5280FBEEF87CEFA9-uuuuu-01-54','InChI=1S/C5H12N2.C2H4O2/c1-2-6-4-5-7-3-1;1-2(3)4/h6-7H,1-5H2;1H3,(H,3,4)','InChIKey=WFPXQVNIKPOCBL-UHFFFAOYSA-N','*.C1CNCCNC1.CC(=O)O',NULL),
	(19159,0,0,'5441-40-7','Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'F13738C52D373447-FICuS-01-3D','F13738C52D373447-FICTS-01-1C','F13738C52D373447-uuuuu-01-EC','InChI=1S/C6H12N2O/c1-8-4-2-6(9)7-3-5-8/h2-5H2,1H3,(H,7,9)','InChIKey=FZYSZYWKHFCLSF-UHFFFAOYSA-N','CN1CCNC(=O)CC1',NULL),
	(19160,0,0,'5441-41-8','Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'FCA8DA6E5FC95040-FICuS-01-89','FCA8DA6E5FC95040-FICTS-01-68','FCA8DA6E5FC95040-uuuuu-01-38','InChI=1S/C7H14N2O2/c1-3-8(6-10)5-9(4-2)7-11/h6-7H,3-5H2,1-2H3','InChIKey=YNIMIEDARPMFJG-UHFFFAOYSA-N','CCN(C=O)CN(C=O)CC',NULL),
	(19161,1,0,'2019-54-7','Consistent with Molecular Formula','C9H11NO2',165.1914,'Tropamide','52600BE5CC24079F-FICuS-01-52','52600BE5CC24079F-FICTS-01-31','52600BE5CC24079F-uuuuu-01-01','InChI=1S/C9H11NO2/c10-9(12)8(6-11)7-4-2-1-3-5-7/h1-5,8,11H,6H2,(H2,10,12)','InChIKey=JJCZGVLYNIVKKD-UHFFFAOYSA-N','NC(=O)C(CO)c1ccccc1','1'),
	(19162,1,0,'5457-07-8','Consistent with Molecular Formula','C9H13ClN2O2',216.6669,NULL,'19DB4C362A772107-FICuS-01-42','19DB4C362A772107-FICTS-01-21','1927EBD315FAF849-uuuuu-01-1F','InChI=1S/C9H12N2O2.ClH/c10-11-9(13)8(6-12)7-4-2-1-3-5-7;/h1-5,8,12H,6,10H2,(H,11,13);1H','InChIKey=LLKNLGCAAAWXNR-UHFFFAOYSA-N','Cl.NNC(=O)C(CO)c1ccccc1','1'),
	(19163,1,0,'5441-42-9','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'678CCB2B4A21E43E-FICuS-01-71','678CCB2B4A21E43E-FICTS-01-50','678CCB2B4A21E43E-uuuuu-01-20','InChI=1S/C10H18O3/c1-10(7-11,9(12)13)8-5-3-2-4-6-8/h8,11H,2-7H2,1H3,(H,12,13)','InChIKey=URYZWZHIOZGTNO-UHFFFAOYSA-N','CC(CO)(C(=O)O)C1CCCCC1','1'),
	(19164,1,0,'5463-97-8','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'0DE250FCF7198533-FICuS-01-5A','0DE250FCF7198533-FICTS-01-39','0DE250FCF7198533-uuuuu-01-09','InChI=1S/C12H14O3/c13-11(14)10(12(15)7-4-8-12)9-5-2-1-3-6-9/h1-3,5-6,10,15H,4,7-8H2,(H,13,14)','InChIKey=AAEQHELGUQCYGL-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C1(O)CCC1','1'),
	(19165,0,0,'5441-43-0','Consistent with Molecular Formula','C12H19ClN2O',242.7479,NULL,'920A081914E00937-FICuS-01-22','920A081914E00937-FICTS-01-01','92F6AFFC2B6DD079-uuuuu-01-3F','InChI=1S/C12H18N2O.ClH/c1-14(2)9-8-13-12(15)10-11-6-4-3-5-7-11;/h3-7H,8-10H2,1-2H3,(H,13,15);1H','InChIKey=PHWZXHMHDCZAJU-UHFFFAOYSA-N','CN(C)CCNC(=O)Cc1ccccc1.Cl',NULL),
	(19166,0,1,'5441-44-1','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'A9D3CCAD5DEEDC02-FICuS-01-AF','A9D3CCAD5DEEDC02-FICTS-01-8E','A9D3CCAD5DEEDC02-uuuuu-01-5E','InChI=1S/C13H15NO3/c15-12(16)13(10-4-2-1-3-5-10)8-6-11(14-17)7-9-13/h1-5,17H,6-9H2,(H,15,16)/b14-11-','InChIKey=DZVGSXYKDOUSPX-KAMYIIQDSA-N','O=C(O)C1(c2ccccc2)CCC(=NO)CC1','1'),
	(19167,2,0,'5457-08-9','Consistent with Molecular Formula','C13H18BrNO',284.1953,NULL,'8143E26F4D3A7A09-FICuS-01-57','8143E26F4D3A7A09-FICTS-01-36','6E873C49BCA9D3B4-uuuuu-01-2F','InChI=1S/C13H17NO.BrH/c1-10-8-12(13(15)9-14(10)2)11-6-4-3-5-7-11;/h3-7,10,12H,8-9H2,1-2H3;1H','InChIKey=ARMBGTBXUMFISK-UHFFFAOYSA-N','Br.CC1CC(c2ccccc2)C(=O)CN1C','1'),
	(19168,1,0,'5457-09-0','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'E99786F5FFD807F8-FICuS-01-8B','E99786F5FFD807F8-FICTS-01-6A','E99786F5FFD807F8-uuuuu-01-3A','InChI=1S/C13H18O3/c1-3-13(16,4-2)11(12(14)15)10-8-6-5-7-9-10/h5-9,11,16H,3-4H2,1-2H3,(H,14,15)','InChIKey=HJEDWYXIJNWHJL-UHFFFAOYSA-N','CCC(O)(CC)C(C(=O)O)c1ccccc1','1'),
	(19169,2,0,'5457-10-3','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'77DE3318AD474673-FICuS-01-51','77DE3318AD474673-FICTS-01-30','77DE3318AD474673-uuuuu-01-00','InChI=1S/C13H18O3/c1-3-7-11(14)13(2,12(15)16)10-8-5-4-6-9-10/h4-6,8-9,11,14H,3,7H2,1-2H3,(H,15,16)','InChIKey=XRHHBKJQHNRZHN-UHFFFAOYSA-N','CCCC(O)C(C)(C(=O)O)c1ccccc1','1'),
	(19170,1,0,'6974-76-1','Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'63B47E48A69BEF48-FICuS-01-77','63B47E48A69BEF48-FICTS-01-56','63B47E48A69BEF48-uuuuu-01-26','InChI=1S/C14H17NO/c15-14(16)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1,3-4,7-9,13H,2,5-6,10H2,(H2,15,16)','InChIKey=HOVYGLDECOUQHF-UHFFFAOYSA-N','NC(=O)C(C1=CCCCC1)c1ccccc1','1'),
	(19171,0,0,'5460-79-7','Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'A3644B1785A4F8BD-FICuS-01-69','A3644B1785A4F8BD-FICTS-01-48','A3644B1785A4F8BD-uuuuu-01-18','InChI=1S/C14H18N2O/c1-16-8-6-14(11-15,7-9-16)12-4-3-5-13(10-12)17-2/h3-5,10H,6-9H2,1-2H3','InChIKey=COYLNHITVXBZPK-UHFFFAOYSA-N','COc1cccc(C2(C#N)CCN(C)CC2)c1',NULL),
	(19172,0,0,'16230-71-0','Consistent with Molecular Formula','C15H12O2',224.2586,'3,3-Diphenyl-2-oxetanone\n2,2-Diphenyl-3-hydroxypropionic acid lactone\n.alpha.,.alpha.-Diphenyl-.beta.-propiolactone\nWLN: T4OVTJ CR& CR\n2-Oxetanone, 3,3-diphenyl-\n2-Oxetanone, 3,3-diphenyl-','2D91DF7BD0CB9100-FICuS-01-6D','2D91DF7BD0CB9100-FICTS-01-4C','2D91DF7BD0CB9100-uuuuu-01-1C','InChI=1S/C15H12O2/c16-14-15(11-17-14,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=KPURDRXLOMYQAS-UHFFFAOYSA-N','O=C1OCC1(c1ccccc1)c1ccccc1',NULL),
	(19173,0,0,'5457-11-4','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'87705B1A5E40E987-FICuS-01-51','87705B1A5E40E987-FICTS-01-30','87705B1A5E40E987-uuuuu-01-00','InChI=1S/C15H12O4/c16-13(17)15(14(18)19,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H,16,17)(H,18,19)','InChIKey=YJGUVTBNQCVSQB-UHFFFAOYSA-N','O=C(O)C(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(19174,0,0,'5441-45-2','Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'72EC7D0C73EB78B8-FICuS-01-80','72EC7D0C73EB78B8-FICTS-01-5F','72EC7D0C73EB78B8-uuuuu-01-2F','InChI=1S/C15H20N2O2/c1-17-6-4-15(11-16,5-7-17)12-8-13(18-2)10-14(9-12)19-3/h8-10H,4-7H2,1-3H3','InChIKey=HQXSFHZYGCXGAO-UHFFFAOYSA-N','COc1cc(OC)cc(C2(C#N)CCN(C)CC2)c1',NULL),
	(19175,1,0,'5457-12-5','Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'AAF97D194655D4F5-FICuS-01-74','AAF97D194655D4F5-FICTS-01-53','AAF97D194655D4F5-uuuuu-01-23','InChI=1S/C15H20O3/c1-18-14(16)13(12-8-4-2-5-9-12)15(17)10-6-3-7-11-15/h2,4-5,8-9,13,17H,3,6-7,10-11H2,1H3','InChIKey=NBTORCJZHHCBEP-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)C1(O)CCCCC1','1'),
	(19176,3,0,'5457-13-6','Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'2EB73ADF0C86A4EA-FICuS-01-91','2EB73ADF0C86A4EA-FICTS-01-70','2EB73ADF0C86A4EA-uuuuu-01-40','InChI=1S/C15H20O3/c1-11-6-5-9-15(18,10-11)13(14(16)17)12-7-3-2-4-8-12/h2-4,7-8,11,13,18H,5-6,9-10H2,1H3,(H,16,17)','InChIKey=ZXADRCVGENLGTA-UHFFFAOYSA-N','CC1CCCC(O)(C(C(=O)O)c2ccccc2)C1','1'),
	(19177,1,0,'5460-80-0','Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'B15E5480FA5F1AD6-FICuS-01-73','B15E5480FA5F1AD6-FICTS-01-52','B1A2F365C5D2C398-uuuuu-01-15','InChI=1S/C15H21NO2.ClH/c1-18-15(17)14(13-9-5-4-6-10-13)16-11-7-2-3-8-12-16;/h4-6,9-10,14H,2-3,7-8,11-12H2,1H3;1H','InChIKey=AWJQSIWTDMWZCO-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)N1CCCCCC1.Cl','1'),
	(19178,0,0,'5463-31-0','Consistent with Molecular Formula','C15H22ClNO4',315.7961,NULL,'84EFAD5CEAB14C70-FICuS-01-92','84EFAD5CEAB14C70-FICTS-01-71','84130AB9D53C953E-uuuuu-01-07','InChI=1S/C15H21NO4.ClH/c1-3-20-14(19)15(6-8-16(2)9-7-15)11-4-5-12(17)13(18)10-11;/h4-5,10,17-18H,3,6-9H2,1-2H3;1H','InChIKey=ZFSYNAPHKJHISK-UHFFFAOYSA-N','CCOC(=O)C1(c2ccc(O)c(O)c2)CCN(C)CC1.Cl',NULL),
	(19179,0,0,'5436-02-2','Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'88997C649E4D57F7-FICuS-01-6C','88997C649E4D57F7-FICTS-01-4B','88997C649E4D57F7-uuuuu-01-1B','InChI=1S/C15H22N2O4/c1-3-20-14(18)8-11-17(12-9-15(19)21-4-2)13-7-5-6-10-16-13/h5-7,10H,3-4,8-9,11-12H2,1-2H3','InChIKey=NTQWKAMEJMVDSR-UHFFFAOYSA-N','CCOC(=O)CCN(CCC(=O)OCC)c1ccccn1',NULL),
	(19180,3,0,'5436-03-3','Consistent with Molecular Formula','C16H15BrO2',319.1973,NULL,'779DE7ED7893F467-FICuS-01-79','779DE7ED7893F467-FICTS-01-58','779DE7ED7893F467-uuuuu-01-28','InChI=1S/C16H15BrO2/c17-11-14-18-15(12-7-3-1-4-8-12)16(19-14)13-9-5-2-6-10-13/h1-10,14-16H,11H2','InChIKey=SBSDJCTZLCKGIV-UHFFFAOYSA-N','BrCC1OC(c2ccccc2)C(c2ccccc2)O1','1'),
	(19181,0,0,'5436-04-4','Consistent with Molecular Formula','C16H22N2O3',290.3614,NULL,'F647153BD98A856B-FICuS-01-64','F647153BD98A856B-FICTS-01-43','F647153BD98A856B-uuuuu-01-13','InChI=1S/C16H22N2O3/c1-18-7-5-16(11-17,6-8-18)12-9-13(19-2)15(21-4)14(10-12)20-3/h9-10H,5-8H2,1-4H3','InChIKey=XMTOQWYWCBHESW-UHFFFAOYSA-N','COc1cc(C2(C#N)CCN(C)CC2)cc(OC)c1OC',NULL),
	(19182,1,0,NULL,'Consistent with Molecular Formula','C17H24O6',324.373,NULL,'772D79289444C935-FICuS-01-3E','772D79289444C935-FICTS-01-1D','772D79289444C935-uuuuu-01-ED','InChI=1S/C17H24O6/c1-21-12-9-11(10-13(22-2)15(12)23-3)14(16(18)19)17(20)7-5-4-6-8-17/h9-10,14,20H,4-8H2,1-3H3,(H,18,19)','InChIKey=VHYGTJQENAZATD-UHFFFAOYSA-N','COc1cc(C(C(=O)O)C2(O)CCCCC2)cc(OC)c1OC','1'),
	(19183,0,0,NULL,'Consistent with Molecular Formula','C18H22BrNO2',364.2813,NULL,'413BC472D3A25287-FICuS-01-41','413BC472D3A25287-FICTS-01-20','AEFF1A542231FB3A-uuuuu-01-27','InChI=1S/C18H21NO2.BrH/c1-19(2)14-13-18(17(20)21,15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-12H,13-14H2,1-2H3,(H,20,21);1H','InChIKey=JZBYEMWLIPIQID-UHFFFAOYSA-N','Br.CN(C)CCC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(19184,0,0,NULL,'Consistent with Molecular Formula','C18H40N6O2',372.553,NULL,'EADA62A7AA1532AA-FICuS-01-81','EADA62A7AA1532AA-FICTS-01-60','EADA62A7AA1532AA-uuuuu-01-30','InChI=1S/C18H40N6O2/c1-19(2)9-13-23(14-10-20(3)4)17(25)18(26)24(15-11-21(5)6)16-12-22(7)8/h9-16H2,1-8H3','InChIKey=CNFDOEPLMNHNOK-UHFFFAOYSA-N','CN(C)CCN(CCN(C)C)C(=O)C(=O)N(CCN(C)C)CCN(C)C',NULL),
	(19185,0,0,'5436-05-5','Consistent with Molecular Formula','C20H14O4',318.3282,NULL,'897BD559AE3ECF43-FICuS-01-86','897BD559AE3ECF43-FICTS-01-65','897BD559AE3ECF43-uuuuu-01-35','InChI=1S/C20H14O4/c21-17-8-4-13(5-9-17)19(23)15-2-1-3-16(12-15)20(24)14-6-10-18(22)11-7-14/h1-12,21-22H','InChIKey=HVYBCWHAJRYTCH-UHFFFAOYSA-N','O=C(c1ccc(O)cc1)c1cccc(C(=O)c2ccc(O)cc2)c1',NULL),
	(19186,2,0,'5457-14-7','Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'2BDC05AE873272A6-FICuS-01-61','2BDC05AE873272A6-FICTS-01-40','2BDC05AE873272A6-uuuuu-01-10','InChI=1S/C20H23NO2/c1-21-14-12-20(13-15-21)22-18(16-8-4-2-5-9-16)19(23-20)17-10-6-3-7-11-17/h2-11,18-19H,12-15H2,1H3','InChIKey=VDZYAJURYXVGDG-UHFFFAOYSA-N','CN1CCC2(CC1)OC(c1ccccc1)C(c1ccccc1)O2','1'),
	(19187,1,0,'5436-06-6','Consistent with Molecular Formula','C20H26BrNO',376.3355,NULL,'1D1083991AAA8691-FICuS-01-46','1D1083991AAA8691-FICTS-01-25','D05DA9F04826DCC4-uuuuu-01-25','InChI=1S/C20H26NO.BrH/c1-21(2)15-9-14-20(19(22)16-21,17-10-5-3-6-11-17)18-12-7-4-8-13-18;/h3-8,10-13,19,22H,9,14-16H2,1-2H3;1H/q+1;/p-1','InChIKey=SOHIOOVHTMZQDE-UHFFFAOYSA-M','C[N+]1(C)CCCC(c2ccccc2)(c2ccccc2)C(O)C1.[Br-]','1'),
	(19188,2,0,'5436-07-7','Consistent with Molecular Formula','C21H25NO2',323.434,NULL,'A5FF252AFA55C18C-FICuS-01-83','A5FF252AFA55C18C-FICTS-01-62','A5FF252AFA55C18C-uuuuu-01-32','InChI=1S/C21H25NO2/c1-2-22-15-13-21(14-16-22)23-19(17-9-5-3-6-10-17)20(24-21)18-11-7-4-8-12-18/h3-12,19-20H,2,13-16H2,1H3','InChIKey=HNPJXEXYTWKYEH-UHFFFAOYSA-N','CCN1CCC2(CC1)OC(c1ccccc1)C(c1ccccc1)O2','1'),
	(19189,1,0,'5436-08-8','Consistent with Molecular Formula','C21H26BrNO',388.3465,NULL,'3FAFCB478F4402F6-FICuS-01-7B','3FAFCB478F4402F6-FICTS-01-5A','3FAFCB478F4402F6-uuuuu-01-2A','InChI=1S/C21H26BrNO/c1-17(22)20(24)21(15-10-16-23(2)3,18-11-6-4-7-12-18)19-13-8-5-9-14-19/h4-9,11-14,17H,10,15-16H2,1-3H3','InChIKey=YYXKJOTWBKSNBS-UHFFFAOYSA-N','CC(Br)C(=O)C(CCCN(C)C)(c1ccccc1)c1ccccc1','1'),
	(19190,0,0,'5436-09-9','Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'72E0E1F299636295-FICuS-01-44','72E0E1F299636295-FICTS-01-23','72E0E1F299636295-uuuuu-01-F3','InChI=1S/C22H22O4/c1-24-18-12-8-16(9-13-18)22(23,17-10-14-19(25-2)15-11-17)20-6-4-5-7-21(20)26-3/h4-15,23H,1-3H3','InChIKey=TTXGDBLXRHYDJN-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccc(OC)cc2)c2ccccc2OC)cc1',NULL),
	(19191,1,0,'7146-41-0','Consistent with Molecular Formula','C22H28BrNO2',418.3727,NULL,'BF9EEC81A944CA96-FICuS-01-93','BF9EEC81A944CA96-FICTS-01-72','72D3C6E8FBC890C3-uuuuu-01-2E','InChI=1S/C22H28NO2.BrH/c1-18(24)25-21-17-23(2,3)16-10-15-22(21,19-11-6-4-7-12-19)20-13-8-5-9-14-20;/h4-9,11-14,21H,10,15-17H2,1-3H3;1H/q+1;/p-1','InChIKey=NEMQYXQQFCNHMF-UHFFFAOYSA-M','CC(=O)OC1C[N+](C)(C)CCCC1(c1ccccc1)c1ccccc1.[Br-]','1'),
	(19192,1,0,NULL,'Consistent with Molecular Formula','C24H31ClN2',382.9753,NULL,'74AA6F585761281F-FICuS-01-51','74AA6F585761281F-FICTS-01-30','7456C8BD68ECF151-uuuuu-01-20','InChI=1S/C24H30N2.ClH/c1-21(19-26-17-11-3-2-4-12-18-26)24(20-25,22-13-7-5-8-14-22)23-15-9-6-10-16-23;/h5-10,13-16,21H,2-4,11-12,17-19H2,1H3;1H','InChIKey=ZWXIEMCBRQEQIM-UHFFFAOYSA-N','CC(CN1CCCCCCC1)C(C#N)(c1ccccc1)c1ccccc1.Cl','1'),
	(19193,0,0,'5436-10-2','Consistent with Molecular Formula','C10H15N5O2',237.2608,NULL,'2394FBCB3685A5F5-FICuS-01-6D','2394FBCB3685A5F5-FICTS-01-4C','2394FBCB3685A5F5-uuuuu-01-1C','InChI=1S/C10H15N5O2/c1-5-11-9-12-7-6(13(9)2)8(16)15(4)10(17)14(7)3/h5H2,1-4H3,(H,11,12)','InChIKey=VJLTWKXFDJKGPR-UHFFFAOYSA-N','CCNc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(19194,0,0,'5436-11-3','Consistent with Molecular Formula','C16H18N4O2S',330.4038,NULL,'E5DF4C83E254A263-FICuS-01-69','E5DF4C83E254A263-FICTS-01-48','E5DF4C83E254A263-uuuuu-01-18','InChI=1S/C16H18N4O2S/c21-15(19-17-13-7-3-1-4-8-13)11-23-12-16(22)20-18-14-9-5-2-6-10-14/h1-10,17-18H,11-12H2,(H,19,21)(H,20,22)','InChIKey=YUDZIRYLUALRQZ-UHFFFAOYSA-N','O=C(CSCC(=O)NNc1ccccc1)NNc1ccccc1',NULL),
	(19195,0,0,'7155-39-7','Consistent with Molecular Formula','C16H18N6O3',342.3566,NULL,'6CA2536B09EC4871-FICuS-01-58','6CA2536B09EC4871-FICTS-01-37','6CA2536B09EC4871-uuuuu-01-07','InChI=1S/C16H18N6O3/c23-15(19-17-13-7-3-1-4-8-13)11-22(21-25)12-16(24)20-18-14-9-5-2-6-10-14/h1-10,17-18H,11-12H2,(H,19,23)(H,20,24)','InChIKey=GMCWBXDBYUUHBM-UHFFFAOYSA-N','O=NN(CC(=O)NNc1ccccc1)CC(=O)NNc1ccccc1',NULL),
	(19196,0,2,'5436-12-4','Consistent with Molecular Formula','C18H16N8O7',456.3738,NULL,'ADF1BFBDE9FF0C91-FICuS-01-B8','ADF1BFBDE9FF0C91-FICTS-01-97','3697A4770FBA617A-uuuuu-01-0A','InChI=1S/C18H16N8O7/c27-17(21-19-9-13-3-1-5-15(7-13)25(30)31)11-24(23-29)12-18(28)22-20-10-14-4-2-6-16(8-14)26(32)33/h1-10H,11-12H2,(H,21,27)(H,22,28)/b19-9+,20-10?','InChIKey=HXXAQBDEBJBHDG-BJVCRSPOSA-N','O=NN(CC(=O)N/N=C/c1cccc([N+](=O)[O-])c1)CC(=O)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(19197,0,2,'5436-13-5','Consistent with Molecular Formula','C20H20Cl2N4O2S',451.3696,NULL,'1F9F8904F72F598A-FICuS-01-6E','1F9F8904F72F598A-FICTS-01-4D','383559E9653E4F37-uuuuu-01-FC','InChI=1S/C20H20Cl2N4O2S/c21-17-7-3-1-5-15(17)13-23-25-19(27)9-11-29-12-10-20(28)26-24-14-16-6-2-4-8-18(16)22/h1-8,13-14H,9-12H2,(H,25,27)(H,26,28)/b23-13+,24-14?','InChIKey=GAANDWXULXGNFQ-FGJWFCMZSA-N','O=C(CCSCCC(=O)N/N=C/c1ccccc1Cl)N/N=C/c1ccccc1Cl','1'),
	(19198,0,2,'5457-16-9','Consistent with Molecular Formula','C20H22N4O2S',382.4794,NULL,'7F6399C20CC38115-FICuS-01-4C','7F6399C20CC38115-FICTS-01-2B','62A94053E4E03CB7-uuuuu-01-01','InChI=1S/C20H22N4O2S/c25-19(23-21-15-17-7-3-1-4-8-17)11-13-27-14-12-20(26)24-22-16-18-9-5-2-6-10-18/h1-10,15-16H,11-14H2,(H,23,25)(H,24,26)/b21-15+,22-16?','InChIKey=FMVOKYHMOJAAIR-TZMBZAHPSA-N','O=C(CCSCCC(=O)N/N=C/c1ccccc1)N/N=C/c1ccccc1','1'),
	(19199,0,4,'5457-17-0','Consistent with Molecular Formula','C24H26N4O2S',434.555,NULL,'872A871844A9D256-FICuS-01-44','36BFE2CC307D3B21-FICTS-01-4A','872A871844A9D256-uuuuu-01-F3','InChI=1S/C24H26N4O2S/c29-23(27-25-17-7-13-21-9-3-1-4-10-21)15-19-31-20-16-24(30)28-26-18-8-14-22-11-5-2-6-12-22/h1-14,17-18H,15-16,19-20H2,(H,27,29)(H,28,30)/b13-7+,14-8?,25-17+,26-18+','InChIKey=XJIDPSLTNBKHTD-KGQRHUITSA-N','O=C(CCSCCC(=O)N/N=C/C=C/c1ccccc1)N/N=C/C=C/c1ccccc1','1'),
	(19200,0,2,'5457-18-1','Consistent with Molecular Formula','C24H32N6O2S',468.6158,NULL,'2B619CB4FDF66658-FICuS-01-73','2B619CB4FDF66658-FICTS-01-52','2B19704EA0B83024-uuuuu-01-E8','InChI=1S/C24H32N6O2S/c1-29(2)21-9-5-19(6-10-21)17-25-27-23(31)13-15-33-16-14-24(32)28-26-18-20-7-11-22(12-8-20)30(3)4/h5-12,17-18H,13-16H2,1-4H3,(H,27,31)(H,28,32)/b25-17+,26-18?','InChIKey=KRHLKMQLABSCQK-CDKAWAHRSA-N','CN(C)c1ccc(/C=N/NC(=O)CCSCCC(=O)N/N=C/c2ccc(N(C)C)cc2)cc1','1'),
	(19201,1,0,'5457-19-2','Consistent with Molecular Formula','C5H6O3',114.1006,'VALERIC ACID, 4-HYDROXY-3-OXO-, Y-LACTONE','EEB14BB3360479A1-FICuS-01-5E','0A85DFB9894E825C-FICTS-01-55','EEB14BB3360479A1-uuuuu-01-0D','InChI=1S/C5H6O3/c1-3-4(6)2-5(7)8-3/h3H,2H2,1H3','InChIKey=ZIQFRNVCLDSOAB-UHFFFAOYSA-N','CC1OC(=O)CC1=O','1'),
	(19202,0,2,'4775-86-4','Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'E28D748DCB87CD79-FICuS-01-8C','2B84DC7F77B6B88F-FICTS-01-68','E28D748DCB87CD79-uuuuu-01-3B','InChI=1S/C5H10N2O2/c1-3-5(7-9)4(2)6-8/h8-9H,3H2,1-2H3/b6-4+,7-5+','InChIKey=AACZKKTXNWTCOF-YDFGWWAZSA-N','CCC(=N\\O)/C(C)=N/O','1'),
	(19203,1,0,'5463-32-1','Consistent with Molecular Formula','C6H7BrO3',207.0235,NULL,'01984DC0CEAEEA74-FICuS-01-83','01984DC0CEAEEA74-FICTS-01-62','01984DC0CEAEEA74-uuuuu-01-32','InChI=1S/C6H7BrO3/c1-6(2)3(8)4(7)10-5(6)9/h4H,1-2H3','InChIKey=ISZIVPSYHIXCDY-UHFFFAOYSA-N','CC1(C)C(=O)OC(Br)C1=O','1'),
	(19204,1,0,'5436-14-6','Consistent with Molecular Formula','C6H8O3',128.1274,'2,4(3H,5H)-Furandione, 3-ethyl-','AE4C83E05FCD6A85-FICuS-01-8A','ED14C31E8C86A81F-FICTS-01-59','AE4C83E05FCD6A85-uuuuu-01-39','InChI=1S/C6H8O3/c1-2-4-5(7)3-9-6(4)8/h4H,2-3H2,1H3','InChIKey=IEGPSTVVCRQXBD-UHFFFAOYSA-N','CCC1C(=O)COC1=O','1'),
	(19205,0,0,'50630-62-1','Consistent with Molecular Formula','C6H8O3',128.1274,'2,4(3H,5H)-Furandione, 5,5-dimethyl-','D9476D05DC41AC66-FICuS-01-6A','D9476D05DC41AC66-FICTS-01-49','D9476D05DC41AC66-uuuuu-01-19','InChI=1S/C6H8O3/c1-6(2)4(7)3-5(8)9-6/h3H2,1-2H3','InChIKey=WTCISQGOKRLRTM-UHFFFAOYSA-N','CC1(C)OC(=O)CC1=O',NULL),
	(19206,0,0,'5436-15-7','Consistent with Molecular Formula','C6H8O3',128.1274,NULL,'8894974FF94E46A0-FICuS-01-61','8894974FF94E46A0-FICTS-01-40','8894974FF94E46A0-uuuuu-01-10','InChI=1S/C6H8O3/c1-6(2)4(7)3-9-5(6)8/h3H2,1-2H3','InChIKey=IIGNDGQXVATIQU-UHFFFAOYSA-N','CC1(C)C(=O)COC1=O',NULL),
	(19207,2,0,'5460-81-1','Consistent with Molecular Formula','C6H8O3',128.1274,'.alpha.,.gamma.-Dimethyltetronic acid\n2,4(3H,5H)-Furandione, 3,5-dimethyl-\n2,4(3H,5H)-Furandione, 3,5-dimethyl-','EA59E1FFC3AE4113-FICuS-01-82','FB63BCF0C4EF1B80-FICTS-01-6F','EA59E1FFC3AE4113-uuuuu-01-31','InChI=1S/C6H8O3/c1-3-5(7)4(2)9-6(3)8/h3-4H,1-2H3','InChIKey=JZLFAWGGYBKIQL-UHFFFAOYSA-N','CC1OC(=O)C(C)C1=O','1'),
	(19208,0,0,'3621-79-2','Consistent with Molecular Formula','C6H8O4',144.1268,'Pentanedioic acid, 2-methylene-','40CA62704B0D776E-FICuS-01-51','40CA62704B0D776E-FICTS-01-30','40CA62704B0D776E-uuuuu-01-00','InChI=1S/C6H8O4/c1-4(6(9)10)2-3-5(7)8/h1-3H2,(H,7,8)(H,9,10)','InChIKey=CWNNYYIZGGDCHS-UHFFFAOYSA-N','C=C(CCC(=O)O)C(=O)O',NULL),
	(19209,1,1,NULL,'Consistent with Molecular Formula','C7H13N3O3',187.198,NULL,'B9F31EE1F0C12FE1-FICuS-01-7F','B9F31EE1F0C12FE1-FICTS-01-5E','A019AD15F47BC909-uuuuu-01-14','InChI=1S/C7H13N3O3/c1-4(6(11)12)3-5(2)9-10-7(8)13/h4H,3H2,1-2H3,(H,11,12)(H3,8,10,13)','InChIKey=SCISSWSIMHCESK-UHFFFAOYSA-N','C/C(CC(C)C(=O)O)=N/NC(N)=O','1'),
	(19210,2,0,'1703-58-8','Consistent with Molecular Formula','C8H10O8',234.1622,'Butanetetracarboxylic acid\n1,2,3,4-Butanetetracarboxylic acid\n1,2,3,4-Butanetetracarboxylic acid','A2F0804E43FB2DF3-FICuS-01-6F','A2F0804E43FB2DF3-FICTS-01-4E','A2F0804E43FB2DF3-uuuuu-01-1E','InChI=1S/C8H10O8/c9-5(10)1-3(7(13)14)4(8(15)16)2-6(11)12/h3-4H,1-2H2,(H,9,10)(H,11,12)(H,13,14)(H,15,16)','InChIKey=GGAUUQHSCNMCAU-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)C(CC(=O)O)C(=O)O','1'),
	(19211,1,0,'5457-00-1','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'FA22A11BB4F21BD8-FICuS-01-74','7ABDC8809266F1A8-FICTS-01-4E','FA22A11BB4F21BD8-uuuuu-01-23','InChI=1S/C8H12O3/c1-8(2,3)6-5(9)4-11-7(6)10/h6H,4H2,1-3H3','InChIKey=VXGHAZXYNYEMAQ-UHFFFAOYSA-N','CC(C)(C)C1C(=O)COC1=O','1'),
	(19212,1,0,'20201-39-2','Consistent with Molecular Formula','C8H15BrO2',223.1093,NULL,'5E9DDF8258D2E8E7-FICuS-01-8E','5E9DDF8258D2E8E7-FICTS-01-6D','5E9DDF8258D2E8E7-uuuuu-01-3D','InChI=1S/C8H15BrO2/c1-5-11-7(10)6(9)8(2,3)4/h6H,5H2,1-4H3','InChIKey=HBNCQAOQAWZUPO-UHFFFAOYSA-N','CCOC(=O)C(Br)C(C)(C)C','1'),
	(19213,1,1,NULL,'Consistent with Molecular Formula','C9H17N3O3',215.2516,NULL,'83C6B02F7572A487-FICuS-01-4E','83C6B02F7572A487-FICTS-01-2D','83C6B02F7572A487-uuuuu-01-FD','InChI=1S/C9H17N3O3/c1-4-15-8(13)6(2)5-7(3)11-12-9(10)14/h6H,4-5H2,1-3H3,(H3,10,12,14)','InChIKey=PWTWAAAILQGBIS-UHFFFAOYSA-N','CCOC(=O)C(C)C/C(C)=N/NC(N)=O','1'),
	(19214,1,0,NULL,'Consistent with Molecular Formula','C9H13BrO6',297.1021,NULL,'70EA0C4E1C1F78BE-FICuS-01-81','70EA0C4E1C1F78BE-FICTS-01-60','70EA0C4E1C1F78BE-uuuuu-01-30','InChI=1S/C9H13BrO6/c1-9(10,8(13)16-4)5(6(11)14-2)7(12)15-3/h5H,1-4H3','InChIKey=BYBFHCSTOLZYNS-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C(C)(Br)C(=O)OC','1'),
	(19215,0,0,'1559-02-0','Consistent with Molecular Formula','C9H14O4',186.2072,'1,1-Cyclopropanedicarboxylic acid, diethyl ester\n1,1-Cyclopropanedicarboxylic acid, diethyl ester','702D2C1645A9213E-FICuS-01-3E','702D2C1645A9213E-FICTS-01-1D','702D2C1645A9213E-uuuuu-01-ED','InChI=1S/C9H14O4/c1-3-12-7(10)9(5-6-9)8(11)13-4-2/h3-6H2,1-2H3','InChIKey=KYYUCZOHNYSLFV-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CC1',NULL),
	(19216,0,0,'1733-15-9','Consistent with Molecular Formula','C10H12O8',260.2,NULL,'8273D0E9FC62B80C-FICuS-01-6B','8273D0E9FC62B80C-FICTS-01-4A','8273D0E9FC62B80C-uuuuu-01-1A','InChI=1S/C10H12O8/c1-15-7(11)5(8(12)16-2)6(9(13)17-3)10(14)18-4/h1-4H3','InChIKey=NPBUMSUYCUWTSF-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)=C(C(=O)OC)C(=O)OC',NULL),
	(19217,0,0,'5435-91-6','Consistent with Molecular Formula','C10H18O3',186.2504,'Hexanoic acid, 5,5-dimethyl-3-oxo-, ethyl ester','9ADBA661DC130830-FICuS-01-5B','9ADBA661DC130830-FICTS-01-3A','9ADBA661DC130830-uuuuu-01-0A','InChI=1S/C10H18O3/c1-5-13-9(12)6-8(11)7-10(2,3)4/h5-7H2,1-4H3','InChIKey=PVBDWJORUZWRDN-UHFFFAOYSA-N','CCOC(=O)CC(=O)CC(C)(C)C',NULL),
	(19218,0,0,'5457-01-2','Consistent with Molecular Formula','C11H16O4',212.245,NULL,'6B89A25CD9293BF3-FICuS-01-71','6B89A25CD9293BF3-FICTS-01-50','6B89A25CD9293BF3-uuuuu-01-20','InChI=1S/C11H16O4/c1-5-13-10-7(3)9(12)8(4)11(15-10)14-6-2/h5-6H2,1-4H3','InChIKey=IBJMGHXTCMTSPN-UHFFFAOYSA-N','CCOc1oc(OCC)c(C)c(=O)c1C',NULL),
	(19219,1,0,NULL,'Consistent with Molecular Formula','C12H18O6',258.2706,NULL,'64B1B1CF72552E5D-FICuS-01-63','64B1B1CF72552E5D-FICTS-01-42','64B1B1CF72552E5D-uuuuu-01-12','InChI=1S/C12H18O6/c1-12(2)6-7(5-8(13)18-12)9(10(14)16-3)11(15)17-4/h7,9H,5-6H2,1-4H3','InChIKey=AZDVNEFSUUVZCM-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C1CC(=O)OC(C)(C)C1','1'),
	(19220,0,0,'5435-92-7','Consistent with Molecular Formula','C13H8ClN',213.6659,NULL,'A844FC61F9E1A4B7-FICuS-01-7B','A844FC61F9E1A4B7-FICTS-01-5A','A844FC61F9E1A4B7-uuuuu-01-2A','InChI=1S/C13H8ClN/c14-13-8-11(6-7-12(13)9-15)10-4-2-1-3-5-10/h1-8H','InChIKey=IMWQWLRTJSOMIT-UHFFFAOYSA-N','N#Cc1ccc(-c2ccccc2)cc1Cl',NULL),
	(19221,1,0,'5435-93-8','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'E8C05D6EA1FB563E-FICuS-01-88','E8C05D6EA1FB563E-FICTS-01-67','E8C05D6EA1FB563E-uuuuu-01-37','InChI=1S/C13H14O3/c1-2-15-11-8-12(16-13(14)9-11)10-6-4-3-5-7-10/h3-7,9,12H,2,8H2,1H3','InChIKey=PROSGESLBNKEFD-UHFFFAOYSA-N','CCOC1=CC(=O)OC(c2ccccc2)C1','1'),
	(19222,0,1,'5435-94-9','Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'CDEC7E6ECCAE9E5F-FICuS-01-D2','CDEC7E6ECCAE9E5F-FICTS-01-B1','5AC11B2D9CDA89B1-uuuuu-01-2E','InChI=1S/C14H16O3/c1-3-17-14(16)10-13(11(2)15)9-12-7-5-4-6-8-12/h4-9H,3,10H2,1-2H3/b13-9+','InChIKey=YYKQKIPQXPEYPP-UKTHLTGXSA-N','CCOC(=O)C/C(=C\\c1ccccc1)C(C)=O','1'),
	(19223,2,0,'5435-95-0','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'35899E0175D4D991-FICuS-01-4A','35899E0175D4D991-FICTS-01-29','35899E0175D4D991-uuuuu-01-F9','InChI=1S/C14H24O2/c1-9(2)5-11-7-12(6-10(3)4)14(16)13(15)8-11/h9-12H,5-8H2,1-4H3','InChIKey=YCICYKYPPBIUMJ-UHFFFAOYSA-N','CC(C)CC1CC(=O)C(=O)C(CC(C)C)C1','1'),
	(19224,0,1,'5432-41-7','Consistent with Molecular Formula','C15H22O8',330.334,NULL,'99E5BC539EC1FD96-FICuS-01-8B','BA59AD20C2F62DAD-FICTS-01-6A','99E5BC539EC1FD96-uuuuu-01-3A','InChI=1S/C15H22O8/c1-5-20-11(16)9-10(13(17)21-6-2)12(14(18)22-7-3)15(19)23-8-4/h9,12H,5-8H2,1-4H3/b10-9-','InChIKey=RXVDXQLIFJZGFO-KTKRTIGZSA-N','CCOC(=O)/C=C(/C(=O)OCC)C(C(=O)OCC)C(=O)OCC','1'),
	(19225,0,0,'5457-02-3','Consistent with Molecular Formula','C15H24O8',332.3498,NULL,'3C4AC2F347DD27C7-FICuS-01-76','3C4AC2F347DD27C7-FICTS-01-55','3C4AC2F347DD27C7-uuuuu-01-25','InChI=1S/C15H24O8/c1-8(2)7-9(10(12(16)20-3)13(17)21-4)11(14(18)22-5)15(19)23-6/h8-11H,7H2,1-6H3','InChIKey=ISKYJZZYFSFGOC-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C(CC(C)C)C(C(=O)OC)C(=O)OC',NULL),
	(19226,0,0,'5457-03-4','Consistent with Molecular Formula','C16H24O10',376.3596,NULL,'4D82A2FD7C3D1B80-FICuS-01-72','4D82A2FD7C3D1B80-FICTS-01-51','4D82A2FD7C3D1B80-uuuuu-01-21','InChI=1S/C16H24O10/c1-5-23-13(19)10(14(20)24-6-2)9(12(17)18)11(15(21)25-7-3)16(22)26-8-4/h9-11H,5-8H2,1-4H3,(H,17,18)','InChIKey=FFGVIJKBOBIXBD-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(C(=O)O)C(C(=O)OCC)C(=O)OCC',NULL),
	(19227,0,0,'5435-96-1','Consistent with Molecular Formula','C21H32O12',476.4766,NULL,'59878D0DB186BA04-FICuS-01-5C','59878D0DB186BA04-FICTS-01-3B','59878D0DB186BA04-uuuuu-01-0B','InChI=1S/C21H32O12/c1-7-28-15(22)13(16(23)29-8-2)21(19(26)32-11-5,20(27)33-12-6)14(17(24)30-9-3)18(25)31-10-4/h13-14H,7-12H2,1-6H3','InChIKey=YDRXZHNIJDBGHW-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(C(=O)OCC)(C(=O)OCC)C(C(=O)OCC)C(=O)OCC',NULL),
	(19228,0,1,'5435-97-2','Consistent with Molecular Formula','C22H16O2',312.3672,NULL,'DA7F3EFE990B3A43-FICuS-01-8B','DA7F3EFE990B3A43-FICTS-01-6A','DA7F3EFE990B3A43-uuuuu-01-3A','InChI=1S/C22H16O2/c23-21(18-12-6-2-7-13-18)16-20(17-10-4-1-5-11-17)22(24)19-14-8-3-9-15-19/h1-16H','InChIKey=MEBZZSFHCRISAQ-UHFFFAOYSA-N','O=C(/C=C(/C(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(19229,0,0,'3478-90-8','Consistent with Molecular Formula','C25H18O',334.4166,'4-Biphenylyl ketone','5EDD2CA7BC84818A-FICuS-01-89','5EDD2CA7BC84818A-FICTS-01-68','5EDD2CA7BC84818A-uuuuu-01-38','InChI=1S/C25H18O/c26-25(23-15-11-21(12-16-23)19-7-3-1-4-8-19)24-17-13-22(14-18-24)20-9-5-2-6-10-20/h1-18H','InChIKey=QRQHCGWCUVLPSQ-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)c1ccc(-c2ccccc2)cc1',NULL),
	(19230,0,0,'5435-98-3','Consistent with Molecular Formula','C38H28',484.6392,NULL,'9E51DD3EFF3BBB3D-FICuS-01-A7','9E51DD3EFF3BBB3D-FICTS-01-86','9E51DD3EFF3BBB3D-uuuuu-01-56','InChI=1S/C38H28/c1-5-13-29(14-6-1)31-21-25-35(26-22-31)38(36-27-23-32(24-28-36)30-15-7-2-8-16-30)37(33-17-9-3-10-18-33)34-19-11-4-12-20-34/h1-28H','InChIKey=DYMPFHZVTXTPOQ-UHFFFAOYSA-N','c1ccc(C(=C(c2ccc(-c3ccccc3)cc2)c2ccc(-c3ccccc3)cc2)c2ccccc2)cc1',NULL),
	(19231,0,0,'7146-38-5','Consistent with Molecular Formula','C50H36',636.8344,NULL,'B87A33D9FCA3DE24-FICuS-01-88','B87A33D9FCA3DE24-FICTS-01-67','B87A33D9FCA3DE24-uuuuu-01-37','InChI=1S/C50H36/c1-5-13-37(14-6-1)41-21-29-45(30-22-41)49(46-31-23-42(24-32-46)38-15-7-2-8-16-38)50(47-33-25-43(26-34-47)39-17-9-3-10-18-39)48-35-27-44(28-36-48)40-19-11-4-12-20-40/h1-36H','InChIKey=HIAJNZGCSYPKJH-UHFFFAOYSA-N','c1ccc(-c2ccc(C(=C(c3ccc(-c4ccccc4)cc3)c3ccc(-c4ccccc4)cc3)c3ccc(-c4ccccc4)cc3)cc2)cc1',NULL),
	(19232,0,0,'5450-82-8','Consistent with Molecular Formula','C51H38Cl4',792.6732,NULL,'1B246400C0CA8EA3-FICuS-01-52','1B246400C0CA8EA3-FICTS-01-31','F22A414CC8257A4B-uuuuu-01-0D','InChI=1S/C50H38.CCl4/c1-5-13-37(14-6-1)41-21-29-45(30-22-41)49(46-31-23-42(24-32-46)38-15-7-2-8-16-38)50(47-33-25-43(26-34-47)39-17-9-3-10-18-39)48-35-27-44(28-36-48)40-19-11-4-12-20-40;2-1(3,4)5/h1-36,49-50H;','InChIKey=GXBUWRUBEGCSOT-UHFFFAOYSA-N','ClC(Cl)(Cl)Cl.c1ccc(-c2ccc(C(c3ccc(-c4ccccc4)cc3)C(c3ccc(-c4ccccc4)cc3)c3ccc(-c4ccccc4)cc3)cc2)cc1',NULL),
	(19233,0,0,'693-98-1','Consistent with Molecular Formula','C4H6N2',82.1048,'2-Methylimidazole\nWLN: T5M CNJ B1\n1H-Imidazole, 2-methyl-\nImidazole, 2-methyl-','750A45A28E1FA7A7-FICuS-01-64','750A45A28E1FA7A7-FICTS-01-43','750A45A28E1FA7A7-uuuuu-01-13','InChI=1S/C4H6N2/c1-4-5-2-3-6-4/h2-3H,1H3,(H,5,6)','InChIKey=LXBGSDVWAMZHDD-UHFFFAOYSA-N','Cc1ncc[nH]1',NULL),
	(19234,0,0,NULL,'Consistent with Molecular Formula','C12H20N6S2',312.4502,NULL,'C0FFFED545F7D4C9-FICuS-01-A4','C0FFFED545F7D4C9-FICTS-01-83','C0FFFED545F7D4C9-uuuuu-01-53','InChI=1S/C12H20N6S2/c13-11-17-15-9(19-11)7-5-3-1-2-4-6-8-10-16-18-12(14)20-10/h1-8H2,(H2,13,17)(H2,14,18)','InChIKey=RQHWKMPSGWWABF-UHFFFAOYSA-N','Nc1nnc(CCCCCCCCc2nnc(N)s2)s1',NULL),
	(19235,0,0,'10077-97-1','Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'A31F66679E315305-FICuS-01-3A','A31F66679E315305-FICTS-01-19','A31F66679E315305-uuuuu-01-E9','InChI=1S/C14H17N3O3/c1-4-20-14(19)15-12-10(2)16(3)17(13(12)18)11-8-6-5-7-9-11/h5-9H,4H2,1-3H3,(H,15,19)','InChIKey=FZZLKRCXBIYQRN-UHFFFAOYSA-N','CCOC(=O)Nc1c(C)n(C)n(-c2ccccc2)c1=O',NULL),
	(19236,0,0,'6602-28-4','Consistent with Molecular Formula','C5H5NO2',111.1,'3-Pyridinol N-oxide\n3-Hydroxypyridine N-oxide\n3-Hydroxypyridine 1-oxide\n3-Pyridinol, 1-oxide\n3-Pyridinol, 1-oxide','1507353CD6A2D587-FICuS-01-47','1507353CD6A2D587-FICTS-01-26','1507353CD6A2D587-uuuuu-01-F6','InChI=1S/C5H5NO2/c7-5-2-1-3-6(8)4-5/h1-4,7H','InChIKey=YMEZKRMAPQIBQH-UHFFFAOYSA-N','[O-][n+]1cccc(O)c1',NULL),
	(19237,0,0,'5436-00-0','Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'3050D7800A7AC4BF-FICuS-01-5A','3050D7800A7AC4BF-FICTS-01-39','3050D7800A7AC4BF-uuuuu-01-09','InChI=1S/C8H8N4O/c9-12-8(13)7-10-5-3-1-2-4-6(5)11-7/h1-4H,9H2,(H,10,11)(H,12,13)','InChIKey=XHGUARKPBKURMR-UHFFFAOYSA-N','NNC(=O)c1nc2ccccc2[nH]1',NULL),
	(19238,0,0,'2349-67-9','Consistent with Molecular Formula','C2H3N3S2',133.1858,'Usaf pd-25\n2-Thiol-5-amino-1,3,4-thiadiazole\n2-Amino-1,3,4-thiadiazole-5-thiol\n5-Amino-1,3,4-thiadiazole-2-thiol\n5-Amino-1,3,4-thiadiazoline-2-thione\n2-Mercapto-5-amino-1,3,4-thiadiazole\n5-Amino-2-mercapto-1,3,4-thiadiazole\n2-Amino-5-mercapto-1,3,4-thiadiazole\n2-Amino-.delta.(2)-1,3,4-thiadiazoline-5-thione\nWLN: T5NN DSJ CZ ESH\n1,3,4-Thiadiazole-2(3H)-thione, 5-amino-\n1,3,4-Thiadiazole-2-thiol, 5-amino-','38F3A3497F86472F-FICuS-01-5A','38F3A3497F86472F-FICTS-01-39','38F3A3497F86472F-uuuuu-01-09','InChI=1S/C2H3N3S2/c3-1-4-5-2(6)7-1/h(H2,3,4)(H,5,6)','InChIKey=GDGIVSREGUOIJZ-UHFFFAOYSA-N','Nc1nnc(S)s1',NULL),
	(19239,0,0,'5435-31-4','Consistent with Molecular Formula','C7H7N3O2S',197.2112,'2-Benzimidazolesulfonamide','5E94E9BB7AE64934-FICuS-01-77','5E94E9BB7AE64934-FICTS-01-56','5E94E9BB7AE64934-uuuuu-01-26','InChI=1S/C7H7N3O2S/c8-13(11,12)7-9-5-3-1-2-4-6(5)10-7/h1-4H,(H,9,10)(H2,8,11,12)','InChIKey=XRGHQBXKSHAQRB-UHFFFAOYSA-N','NS(=O)(=O)c1nc2ccccc2[nH]1',NULL),
	(19240,0,0,NULL,'Consistent with Molecular Formula','C7H4ClN3O2',197.5805,NULL,'FB50C5523A486141-FICuS-01-3F','437305EFD258EF96-FICTS-01-44','FB50C5523A486141-uuuuu-01-EE','InChI=1S/C7H4ClN3O2/c8-5-1-2-6(11(12)13)7-4(5)3-9-10-7/h1-3H,(H,9,10)','InChIKey=MGCGMFQHBXYECU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c2cn[nH]c12',NULL),
	(19241,0,0,'20939-17-7','Consistent with Molecular Formula','C2H2N2S3',150.2312,NULL,'12ED171867D7AE05-FICuS-01-57','B0311EB73D1290B9-FICTS-01-29','12ED171867D7AE05-uuuuu-01-06','InChI=1S/C2H2N2S3/c5-1-3-2(6)7-4-1/h(H2,3,4,5,6)','InChIKey=OTNSJAUBOYWVEB-UHFFFAOYSA-N','S=c1[nH]sc(=S)[nH]1',NULL),
	(19242,0,0,'504-30-3','Consistent with Molecular Formula','C4H4N2O',96.0884,'3-Pyridazinol\n6-Pyridazinone\n3-(2H)-Pyridazinone\nPyridazin-3(2H)-one\n3-Hydroxypyridazine\n3(2H)-Pyridazinone\n3(2H)-Pyridazinone\n3-Pyridazinone','DC4AC79ED9A8B58D-FICuS-01-A4','1FDE0FC47AB73B77-FICTS-01-67','DC4AC79ED9A8B58D-uuuuu-01-53','InChI=1S/C4H4N2O/c7-4-2-1-3-5-6-4/h1-3H,(H,6,7)','InChIKey=AAILEWXSEQLMNI-UHFFFAOYSA-N','O=c1cccn[nH]1',NULL),
	(19243,0,0,'5436-01-1','Consistent with Molecular Formula','C5H6N2O2',126.1146,'N-Methyl maleic hydrazide\n1-Methyl-3,6-pyridazinedione\nN-Methyl-3,6-pyridazinedione\n3,6-Pyridazinedione, 1,2-dihydro-1-methyl-\n3,6-Pyridazinedione, 1,2-dihydro-1-methyl-','300AA9478F27D54E-FICuS-01-59','300AA9478F27D54E-FICTS-01-38','300AA9478F27D54E-uuuuu-01-08','InChI=1S/C5H6N2O2/c1-7-5(9)3-2-4(8)6-7/h2-3H,1H3,(H,6,8)','InChIKey=UAECOHJYXUJDOF-UHFFFAOYSA-N','Cn1[nH]c(=O)ccc1=O',NULL),
	(19244,0,0,'17285-14-2','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'C9BECDF5E78FD801-FICuS-01-A3','C9BECDF5E78FD801-FICTS-01-82','C9BECDF5E78FD801-uuuuu-01-52','InChI=1S/C6H8N2O3/c9-4-3-8-6(11)2-1-5(10)7-8/h1-2,9H,3-4H2,(H,7,10)','InChIKey=LQGNTFKZYOFBHK-UHFFFAOYSA-N','O=c1ccc(=O)n(CCO)[nH]1',NULL),
	(19245,0,0,'583-39-1','Consistent with Molecular Formula','C7H6N2S',150.1978,'AOMB\nAsm MB\nASM MB\nUsaf xf-21\nAntigen MB\nNCI-C56268\nPermanax 21\nAntigene MB\nUsaf ek-6540\nAntiegene MB\nAnitiegene MB\nAntioxidant MB\n2-Thiobenzimidazole\no-Phenylenethiourea\n2-Thiol benzimidazole\nMercaptobenzimidazole\nMercaptobenzoimidazole\n2-Mercaptobenzimidazole\n2-Benzimidazolinethione\n1H-Benzimidazole-2-thiol\n2-Mercaptobenzoimidazole\nWLN: T56 BM DNJ CSH\nWLN: T56 BMYMJ CUS\n2H-Benzimidazole-2-thione, 1,3-dihydro-\n2-Benzimidazolethiol\nAntioxidant mb\nMerkaptobenzimidazol','2A26BDD18071EF40-FICuS-01-5C','2A26BDD18071EF40-FICTS-01-3B','2A26BDD18071EF40-uuuuu-01-0B','InChI=1S/C7H6N2S/c10-7-8-5-3-1-2-4-6(5)9-7/h1-4H,(H2,8,9,10)','InChIKey=YHMYGUUIMTVXNW-UHFFFAOYSA-N','Sc1nc2ccccc2[nH]1',NULL),
	(19246,1,0,NULL,'Consistent with Molecular Formula','C8H10N2O6',230.1768,NULL,'9AC4B04E71271071-FICuS-01-3D','9AC4B04E71271071-FICTS-01-1C','9AC4B04E71271071-uuuuu-01-EC','InChI=1S/C8H10N2O6/c11-6-2-1-5(16-4-8(14)15)9-10(6)3-7(12)13/h1-2,5,9H,3-4H2,(H,12,13)(H,14,15)','InChIKey=XETUKMVKMLMNJZ-UHFFFAOYSA-N','O=C(O)COC1C=CC(=O)N(CC(=O)O)N1','1'),
	(19247,0,0,'32253-75-1','Consistent with Molecular Formula','C9H8BrNO4',274.0705,NULL,'631DA9AE6BEC8EE3-FICuS-01-9A','631DA9AE6BEC8EE3-FICTS-01-79','631DA9AE6BEC8EE3-uuuuu-01-49','InChI=1S/C9H8BrNO4/c10-5-1-2-7(11-4-8(12)13)6(3-5)9(14)15/h1-3,11H,4H2,(H,12,13)(H,14,15)','InChIKey=NGTZRRAYYJFRDA-UHFFFAOYSA-N','O=C(O)CNc1ccc(Br)cc1C(=O)O',NULL),
	(19248,0,1,'5436-18-0','Consistent with Molecular Formula','C9H9ClN2O2',212.6353,NULL,'35E4211CFFECB95B-FICuS-01-85','35E4211CFFECB95B-FICTS-01-64','35E4211CFFECB95B-uuuuu-01-34','InChI=1S/C9H9ClN2O2/c1-6(9(13)14)11-12-8-4-2-7(10)3-5-8/h2-5,12H,1H3,(H,13,14)','InChIKey=BFRDBVHWNKDMOG-UHFFFAOYSA-N','C/C(=N\\Nc1ccc(Cl)cc1)C(=O)O','1'),
	(19249,0,0,'5463-29-6','Consistent with Molecular Formula','C10H6BrNO3',268.0663,NULL,'A408CB5A0D3AFEC5-FICuS-01-8A','0FDE492819CF2A4D-FICTS-01-5A','A408CB5A0D3AFEC5-uuuuu-01-39','InChI=1S/C10H6BrNO3/c11-5-1-2-8-6(3-5)7(10(14)15)4-9(13)12-8/h1-4H,(H,12,13)(H,14,15)','InChIKey=MSHIVFYFWJGDMA-UHFFFAOYSA-N','O=C(O)c1cc(=O)[nH]c2ccc(Br)cc12',NULL),
	(19250,0,0,'5435-32-5','Consistent with Molecular Formula','C10H7BrN2O2',267.0815,NULL,'94358EC9FBFD0C68-FICuS-01-88','94358EC9FBFD0C68-FICTS-01-67','94358EC9FBFD0C68-uuuuu-01-37','InChI=1S/C10H7BrN2O2/c11-7-1-3-8(4-2-7)13-10(15)6-5-9(14)12-13/h1-6H,(H,12,14)','InChIKey=DXIIPXGVMBOYRP-UHFFFAOYSA-N','O=c1ccc(=O)n(-c2ccc(Br)cc2)[nH]1',NULL),
	(19251,0,0,'22202-90-0','Consistent with Molecular Formula','C10H7N3O4',233.183,NULL,'91A2B4FF7D664A32-FICuS-01-67','91A2B4FF7D664A32-FICTS-01-46','91A2B4FF7D664A32-uuuuu-01-16','InChI=1S/C10H7N3O4/c14-9-5-6-10(15)12(11-9)7-1-3-8(4-2-7)13(16)17/h1-6H,(H,11,14)','InChIKey=NQIUSEAELVWABE-UHFFFAOYSA-N','O=c1ccc(=O)n(-c2ccc([N+](=O)[O-])cc2)[nH]1',NULL),
	(19252,0,1,'5435-33-6','Consistent with Molecular Formula','C10H8Cl2N2O3',275.0908,NULL,'D8A5556F71096375-FICuS-01-45','37C4F48121E1FEF7-FICTS-01-4B','D8A5556F71096375-uuuuu-01-F4','InChI=1S/C10H8Cl2N2O3/c11-6-1-2-8(7(12)5-6)13-14-9(15)3-4-10(16)17/h1-5,13H,(H,14,15)(H,16,17)/b4-3-','InChIKey=NPQMCIIBDCJHHP-ARJAWSKDSA-N','O=C(O)/C=C\\C(=O)NNc1ccc(Cl)cc1Cl','1'),
	(19253,0,1,'5435-34-7','Consistent with Molecular Formula','C10H8N4O7',296.1958,NULL,'74CE2418BE5D58B9-FICuS-01-71','E15FC2336F0AF87B-FICTS-01-56','74CE2418BE5D58B9-uuuuu-01-20','InChI=1S/C10H8N4O7/c15-9(3-4-10(16)17)12-11-7-2-1-6(13(18)19)5-8(7)14(20)21/h1-5,11H,(H,12,15)(H,16,17)/b4-3-','InChIKey=OSXNABYHYIAJRI-ARJAWSKDSA-N','O=C(O)/C=C\\C(=O)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(19254,0,1,'6936-36-3','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'A917255EA46DE280-FICuS-01-58','589E9F90DFC07E9D-FICTS-01-6F','A917255EA46DE280-uuuuu-01-07','InChI=1S/C10H10N2O3/c13-9(6-7-10(14)15)12-11-8-4-2-1-3-5-8/h1-7,11H,(H,12,13)(H,14,15)/b7-6-','InChIKey=FLPQXFIYGSKPIR-SREVYHEPSA-N','O=C(O)/C=C\\C(=O)NNc1ccccc1','1'),
	(19255,0,0,'5435-35-8','Consistent with Molecular Formula','C11H9ClN2O',220.6579,NULL,'06F1517CAC778EA4-FICuS-01-68','06F1517CAC778EA4-FICTS-01-47','06F1517CAC778EA4-uuuuu-01-17','InChI=1S/C11H9ClN2O/c1-8-7-10(12)11(15)14(13-8)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=HVJSJPYRXAGBII-UHFFFAOYSA-N','Cc1cc(Cl)c(=O)n(-c2ccccc2)n1',NULL),
	(19256,0,0,'5432-72-4','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'C23D6D3F6C067B7E-FICuS-01-7A','C23D6D3F6C067B7E-FICTS-01-59','C23D6D3F6C067B7E-uuuuu-01-29','InChI=1S/C11H10N2O3/c1-7(14)13-10-6-4-3-5-9(10)12-11(13)16-8(2)15/h3-6H,1-2H3','InChIKey=XCJLZJHGPFKRHZ-UHFFFAOYSA-N','CC(=O)Oc1nc2ccccc2n1C(C)=O',NULL),
	(19257,0,0,'1848-99-3','Consistent with Molecular Formula','C11H10N2O5',250.2104,NULL,'FC72B3E1C9391C3D-FICuS-01-77','FC72B3E1C9391C3D-FICTS-01-56','FC72B3E1C9391C3D-uuuuu-01-26','InChI=1S/C11H10N2O5/c14-9(15)5-12-7-3-1-2-4-8(7)13(11(12)18)6-10(16)17/h1-4H,5-6H2,(H,14,15)(H,16,17)','InChIKey=JMTPLUIWGNLLNB-UHFFFAOYSA-N','O=C(O)Cn1c(=O)n(CC(=O)O)c2ccccc21',NULL),
	(19258,0,0,'5435-36-9','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'03A4C9EDAB749E99-FICuS-01-82','03A4C9EDAB749E99-FICTS-01-61','03A4C9EDAB749E99-uuuuu-01-31','InChI=1S/C11H11NO2/c1-7-3-2-4-9-8(5-10(13)14)6-12-11(7)9/h2-4,6,12H,5H2,1H3,(H,13,14)','InChIKey=LNBQFYNLWIFQGI-UHFFFAOYSA-N','Cc1cccc2c(CC(=O)O)c[nH]c12',NULL),
	(19259,0,0,'1912-47-6','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'2E3E4011A1B9C36C-FICuS-01-58','2E3E4011A1B9C36C-FICTS-01-37','2E3E4011A1B9C36C-uuuuu-01-07','InChI=1S/C11H11NO2/c1-7-2-3-10-9(4-7)8(6-12-10)5-11(13)14/h2-4,6,12H,5H2,1H3,(H,13,14)','InChIKey=VYFDKXJAORBSAW-UHFFFAOYSA-N','Cc1ccc2[nH]cc(CC(=O)O)c2c1',NULL),
	(19260,0,1,'5296-86-6','Consistent with Molecular Formula','C11H13ClN2O2',240.6889,NULL,'AEF549CEAF86D80F-FICuS-01-A4','82B173F5DD45AF8A-FICTS-01-59','AEF549CEAF86D80F-uuuuu-01-53','InChI=1S/C11H13ClN2O2/c1-3-16-11(15)8(2)13-14-10-6-4-9(12)5-7-10/h4-7,14H,3H2,1-2H3/b13-8-','InChIKey=TZUIRWBUCNJLAC-JYRVWZFOSA-N','CCOC(=O)/C(C)=N\\Nc1ccc(Cl)cc1','1'),
	(19261,0,0,'5435-39-2','Consistent with Molecular Formula','C12H12BrNO2',282.1363,NULL,'660A6C78B4167CCD-FICuS-01-6A','660A6C78B4167CCD-FICTS-01-49','660A6C78B4167CCD-uuuuu-01-19','InChI=1S/C12H12BrNO2/c1-6-3-9-8(5-11(15)16)7(2)14-12(9)10(13)4-6/h3-4,14H,5H2,1-2H3,(H,15,16)','InChIKey=XQOBDOFNCDJFHY-UHFFFAOYSA-N','Cc1cc(Br)c2[nH]c(C)c(CC(=O)O)c2c1',NULL),
	(19262,0,0,'5435-40-5','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'CC33354104DF859A-FICuS-01-55','CC33354104DF859A-FICTS-01-34','CC33354104DF859A-uuuuu-01-04','InChI=1S/C12H13NO2/c1-7-3-4-11-10(5-7)9(6-12(14)15)8(2)13-11/h3-5,13H,6H2,1-2H3,(H,14,15)','InChIKey=TYNHPLJFWKDNTJ-UHFFFAOYSA-N','Cc1ccc2[nH]c(C)c(CC(=O)O)c2c1',NULL),
	(19263,0,0,'5435-41-6','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'44652DECC24C1DE7-FICuS-01-75','44652DECC24C1DE7-FICTS-01-54','44652DECC24C1DE7-uuuuu-01-24','InChI=1S/C12H13NO2/c1-7-4-3-5-9-10(6-11(14)15)8(2)13-12(7)9/h3-5,13H,6H2,1-2H3,(H,14,15)','InChIKey=JLNVPHNEFPHGPD-UHFFFAOYSA-N','Cc1[nH]c2c(C)cccc2c1CC(=O)O',NULL),
	(19264,0,1,'5435-42-7','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'F18847541A32AD87-FICuS-01-4D','A8A4AE897E172312-FICTS-01-37','F18847541A32AD87-uuuuu-01-FC','InChI=1S/C12H14N2O4/c15-11(16)8-4-7-10(12(17)18)14-13-9-5-2-1-3-6-9/h1-3,5-6,13H,4,7-8H2,(H,15,16)(H,17,18)/b14-10+','InChIKey=UDMZGDSDLZISIR-GXDHUFHOSA-N','O=C(O)CCC/C(=N\\Nc1ccccc1)C(=O)O','1'),
	(19265,0,0,'5435-43-8','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'7ADEBC92CF67BB39-FICuS-01-9E','7ADEBC92CF67BB39-FICTS-01-7D','7ADEBC92CF67BB39-uuuuu-01-4D','InChI=1S/C13H15NO2/c1-7-4-5-8(2)13-12(7)10(6-11(15)16)9(3)14-13/h4-5,14H,6H2,1-3H3,(H,15,16)','InChIKey=FOYXJMABOXFXKS-UHFFFAOYSA-N','Cc1[nH]c2c(C)ccc(C)c2c1CC(=O)O',NULL),
	(19266,0,0,'67417-17-8','Consistent with Molecular Formula','C16H8N6O10',444.2734,NULL,'9D8863B400A45913-FICuS-01-3A','9D8863B400A45913-FICTS-01-19','9D8863B400A45913-uuuuu-01-E9','InChI=1S/C16H8N6O10/c23-16-6-5-15(32-14-4-2-10(20(26)27)8-13(14)22(30)31)17-18(16)11-3-1-9(19(24)25)7-12(11)21(28)29/h1-8H','InChIKey=NQTYRTCISNIAEE-UHFFFAOYSA-N','O=c1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])nn1-c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(19267,0,0,'2627-43-2','Consistent with Molecular Formula','C6H11NO3',145.1578,'Cyclopentanecarboxylic acid, 1-(hydroxyamino)-','DD7D6FAA9CD6D7F5-FICuS-01-B4','DD7D6FAA9CD6D7F5-FICTS-01-93','DD7D6FAA9CD6D7F5-uuuuu-01-63','InChI=1S/C6H11NO3/c8-5(9)6(7-10)3-1-2-4-6/h7,10H,1-4H2,(H,8,9)','InChIKey=KHRQWWQCHLFRSE-UHFFFAOYSA-N','O=C(O)C1(NO)CCCC1',NULL),
	(19268,0,1,'22243-66-9','Consistent with Molecular Formula','C7H12N2O3',172.1834,NULL,'E286C6AC38287025-FICuS-01-4C','660106117BDCEC7E-FICTS-01-3F','E286C6AC38287025-uuuuu-01-FB','InChI=1S/C7H12N2O3/c1-3-12-6(10)4-5(2)9-7(8)11/h4H,3H2,1-2H3,(H3,8,9,11)','InChIKey=RVXCSDJLRCXJCN-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)NC(N)=O','1'),
	(19269,0,1,'5456-47-3','Consistent with Molecular Formula','C9H8N2O5',224.1726,NULL,'B28ED25AFDDD8949-FICuS-01-94','45D0686437D6B487-FICTS-01-24','B28ED25AFDDD8949-uuuuu-01-43','InChI=1S/C9H8N2O5/c12-9(13)8(10-14)5-6-1-3-7(4-2-6)11(15)16/h1-4,14H,5H2,(H,12,13)/b10-8+','InChIKey=FDYHTQWURRLKGH-CSKARUKUSA-N','O=C(O)/C(Cc1ccc([N+](=O)[O-])cc1)=N\\O','1'),
	(19270,0,1,'5435-45-0','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'75A3A2332E0ED64F-FICuS-01-60','75A3A2332E0ED64F-FICTS-01-3F','C0E14D3BBB1B8560-uuuuu-01-16','InChI=1S/C11H13NO3/c1-2-10(11(13)14)12-15-8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,13,14)/b12-10-','InChIKey=XMAAOPAZUBODOG-BENRWUELSA-N','CC/C(=N/OCc1ccccc1)C(=O)O','1'),
	(19271,1,0,'2446-12-0','Consistent with Molecular Formula','C11H17NO5',243.259,NULL,'729D0BD6EE46E9A8-FICuS-01-84','729D0BD6EE46E9A8-FICTS-01-63','729D0BD6EE46E9A8-uuuuu-01-33','InChI=1S/C11H17NO5/c1-4-16-9(14)11(10(15)17-5-2)7(3)6-8(13)12-11/h7H,4-6H2,1-3H3,(H,12,13)','InChIKey=ABPOVAJYXVTDRD-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)NC(=O)CC1C','1'),
	(19272,0,0,'6969-27-3','Consistent with Molecular Formula','C14H23NO7',317.3382,NULL,'63F002C50DBC531A-FICuS-01-53','63F002C50DBC531A-FICTS-01-32','63F002C50DBC531A-uuuuu-01-02','InChI=1S/C14H23NO7/c1-5-20-11(17)8-9-14(15-10(4)16,12(18)21-6-2)13(19)22-7-3/h5-9H2,1-4H3,(H,15,16)','InChIKey=OAPFUEPIOHIREJ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(C)=O)(C(=O)OCC)C(=O)OCC',NULL),
	(19273,0,1,'5435-47-2','Consistent with Molecular Formula','C15H13NO3',255.2726,'2-(benzyloxyimino)-2-phenylacetic acid','5A48996347B809A7-FICuS-01-4A','5A48996347B809A7-FICTS-01-29','B99F6E92F826388D-uuuuu-01-23','InChI=1S/C15H13NO3/c17-15(18)14(13-9-5-2-6-10-13)16-19-11-12-7-3-1-4-8-12/h1-10H,11H2,(H,17,18)/b16-14-','InChIKey=GYJYAFJFRHNIBI-PEZBUJJGSA-N','O=C(O)/C(=N\\OCc1ccccc1)c1ccccc1','1'),
	(19274,0,1,'5435-48-3','Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'FD0D421A1A6A0024-FICuS-01-4C','FD0D421A1A6A0024-FICTS-01-2B','780C0284BE3A518A-uuuuu-01-00','InChI=1S/C15H21NO3/c1-2-3-4-8-11-14(15(17)18)16-19-12-13-9-6-5-7-10-13/h5-7,9-10H,2-4,8,11-12H2,1H3,(H,17,18)/b16-14+','InChIKey=TVRKKLMIINVXNE-JQIJEIRASA-N','CCCCCC/C(=N\\OCc1ccccc1)C(=O)O','1'),
	(19275,0,1,'5435-49-4','Consistent with Molecular Formula','C23H37NO3',375.5502,NULL,'51198251F5F1096B-FICuS-01-3A','51198251F5F1096B-FICTS-01-19','97AD7A67C0926A2F-uuuuu-01-1D','InChI=1S/C23H37NO3/c1-2-3-4-5-6-7-8-9-10-11-12-16-19-22(23(25)26)24-27-20-21-17-14-13-15-18-21/h13-15,17-18H,2-12,16,19-20H2,1H3,(H,25,26)/b24-22+','InChIKey=NDYJLBCXPSZLJJ-ZNTNEXAZSA-N','CCCCCCCCCCCCCC/C(=N\\OCc1ccccc1)C(=O)O','1'),
	(19276,1,0,'7705-14-8','Consistent with Molecular Formula','C10H16',136.2364,'Limonene\nDL-Limonene\n(.+-.)-Limonene\n(.+-.)-Dipentene\nMENTHA-1,8-DIENE (DL)\nDL-4-Isopropenyl-1-methylcyclohexene\nCyclohexene, 1-methyl-4-(1-methylethenyl)-, (.+-.)-\np-Mentha-1,8-diene, (.+-.)-','F17766EA351C25A6-FICuS-01-58','F17766EA351C25A6-FICTS-01-37','F17766EA351C25A6-uuuuu-01-07','InChI=1S/C10H16/c1-8(2)10-6-4-9(3)5-7-10/h4,10H,1,5-7H2,2-3H3','InChIKey=XMGQYMWWDOXHJM-UHFFFAOYSA-N','C=C(C)C1CC=C(C)CC1','1'),
	(19277,2,0,'127-91-3','Consistent with Molecular Formula','C10H16',136.2364,'Pinene\nNopinen\nNopinene\nPseudopinen\nPseudopinene\nPINENE, BETA\nTerebenthene\n.beta.-Pinene\n2,2,6-Trimethylbicyclo[3.1.1]hept-2-ene\nBicyclo[3.1.1]heptane, 6,6-dimethyl-2-methylene-\n2(10)-Pinene','2B3DE047E6D636F4-FICuS-01-6A','2B3DE047E6D636F4-FICTS-01-49','2B3DE047E6D636F4-uuuuu-01-19','InChI=1S/C10H16/c1-7-4-5-8-6-9(7)10(8,2)3/h8-9H,1,4-6H2,2-3H3','InChIKey=WTARULDDTDQWMU-UHFFFAOYSA-N','C=C1CCC2CC1C2(C)C','1'),
	(19278,0,0,'99-85-4','Consistent with Molecular Formula','C10H16',136.2364,'Moslene\nCrithmene\nTERPINENE, ALPHA\n.gamma.-Terpinen\n.gamma.-Terpinene\n1,4-p-Menthadiene\np-Mentha-1,4-diene\n1-Methyl-4-isopropylcyclohexadiene-1,4\n1-Methyl-4-isopropyl-1,4-cyclohexadiene\n1,4-Cyclohexadiene, 1-methyl-4-isopropyl-\nWLN: L6U CUTJ AY1&1 D1\n1,4-Cyclohexadiene, 1-methyl-4-(1-methylethyl)-','1F521CB602343B2D-FICuS-01-45','1F521CB602343B2D-FICTS-01-24','1F521CB602343B2D-uuuuu-01-F4','InChI=1S/C10H16/c1-8(2)10-6-4-9(3)5-7-10/h4,7-8H,5-6H2,1-3H3','InChIKey=YKFLAYDHMOASIY-UHFFFAOYSA-N','CC1=CCC(C(C)C)=CC1',NULL),
	(19279,1,0,'98-55-5','Consistent with Molecular Formula','C10H18O',154.2516,'TERPINEOL, ALPHA\n.alpha.-Terpineol\nTerpineol schlechthin\n3-Cyclohexene-1-methanol, .alpha.,.alpha.4-trimethyl-\np-Menth-1-en-8-ol','5F7158D3F13F3737-FICuS-01-52','5F7158D3F13F3737-FICTS-01-31','5F7158D3F13F3737-uuuuu-01-01','InChI=1S/C10H18O/c1-8-4-6-9(7-5-8)10(2,3)11/h4,9,11H,5-7H2,1-3H3','InChIKey=WUOACPNHFRMFPN-UHFFFAOYSA-N','CC1=CCC(C(C)(C)O)CC1','1'),
	(19280,8,0,'128-21-2','Consistent with Molecular Formula','C21H34O2',318.4984,'Pregnanolone I\nEpipregnanolone\n5.beta.-Pregnanolone\n3.beta.-Hydroxy-5.beta.-tetrahydroprogesterone\nPregnan-20-one, 3-hydroxy-, (3.beta.,5.beta.)-\n5.beta.-Pregnan-20-one, 3.beta.-hydroxy-\nPregnan-3.beta.-ol-20-one','9FB7BF9FB0CB81BA-FICuS-01-A9','9FB7BF9FB0CB81BA-FICTS-01-88','5850A3184B88492A-uuuuu-01-EB','InChI=1S/C21H34O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h14-19,23H,4-12H2,1-3H3/t14-,15+,16+,17-,18+,19+,20+,21-/m1/s1','InChIKey=AURFZBICLPNKBZ-GRWISUQFSA-N','CC(=O)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(19281,8,0,NULL,'Consistent with Molecular Formula','C21H33BrO2',397.3945,NULL,'65554E4C272446B4-FICuS-01-3B','65554E4C272446B4-FICTS-01-1A','0FA8CFDEFE7B8A3F-uuuuu-01-6D','InChI=1S/C21H33BrO2/c1-20-9-7-14(23)11-13(20)3-4-15-16-5-6-18(19(24)12-22)21(16,2)10-8-17(15)20/h13-18,23H,3-12H2,1-2H3/t13-,14+,15+,16+,17+,18-,20+,21+/m1/s1','InChIKey=YBCCBWKFKREPNU-PFIRBALFSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C(=O)CBr)CCC12','1'),
	(19282,8,0,NULL,'Consistent with Molecular Formula','C25H38O5',418.5722,NULL,'16A0A4F13112A43F-FICuS-01-40','16A0A4F13112A43F-FICTS-01-1F','81159AA8185B05C9-uuuuu-01-F9','InChI=1S/C25H38O5/c1-4-30-23(29)22(28)14-21(27)20-8-7-18-17-6-5-15-13-16(26)9-11-24(15,2)19(17)10-12-25(18,20)3/h15-20,26H,4-14H2,1-3H3/t15-,16+,17+,18+,19+,20-,24+,25+/m1/s1','InChIKey=NPXXJTXEPBFBFL-HQLIIYERSA-N','CCOC(=O)C(=O)CC(=O)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(19283,7,0,'566-59-6','Consistent with Molecular Formula','C21H32O2',316.4826,'Pregn-16-en-20-one, 3-hydroxy-, (3.beta.,5.beta.)-\n5.beta.-Pregn-16-en-20-one, 3.beta.-hydroxy-','551A1C329FE8D3CC-FICuS-01-75','551A1C329FE8D3CC-FICTS-01-54','EAEB6A05F88CEDD5-uuuuu-01-5A','InChI=1S/C21H32O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h6,14-16,18-19,23H,4-5,7-12H2,1-3H3/t14-,15+,16+,18+,19+,20+,21-/m1/s1','InChIKey=SFXPZLCQRZASKK-FOUVRMTGSA-N','CC(=O)C1=CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(19284,8,0,'570-53-6','Consistent with Molecular Formula','C21H34O3',334.4978,'Pregnan-20-one, 3,17-dihydroxy-, (3.beta.,5.beta.)-\n5.beta.-Pregnan-20-one, 3.beta.,17-dihydroxy-','1B536C0A39503C9F-FICuS-01-52','1B536C0A39503C9F-FICTS-01-31','A508259369D6C22A-uuuuu-01-F8','InChI=1S/C21H34O3/c1-13(22)21(24)11-8-18-16-5-4-14-12-15(23)6-9-19(14,2)17(16)7-10-20(18,21)3/h14-18,23-24H,4-12H2,1-3H3/t14-,15+,16-,17+,18+,19+,20+,21+/m1/s1','InChIKey=LKQDFQLSEHWIRK-GNPNMZQZSA-N','CC(=O)C1(O)CCC2C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(19285,8,0,'34209-81-9','Consistent with Molecular Formula','C23H32O4',372.5034,'16.alpha.,17.alpha.-Epoxypregnenolone acetate\n16,17-Oxido-5-pregnen-3.beta.-ol-20-one-3-acetate\n3.beta.-Acetoxy-16.alpha.,17.alpha.-epoxypregn-5-en-20-one\nPregn-5-en-20-one, 3-(acetyloxy)-16,17-epoxy-, (3.beta.,16.alpha.)-\nPregn-5-en-20-one, 16.alpha.,17-epoxy-3.beta.-hydroxy-, acetate','7C10AF09DD4ACA97-FICuS-01-83','7C10AF09DD4ACA97-FICTS-01-62','7C10AF09DD4ACA97-uuuuu-01-32','InChI=1S/C23H32O4/c1-13(24)23-20(27-23)12-19-17-6-5-15-11-16(26-14(2)25)7-9-21(15,3)18(17)8-10-22(19,23)4/h5,16-20H,6-12H2,1-4H3','InChIKey=YRLVTBXOGJMZNC-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3OC32C(C)=O)C1','1'),
	(19286,8,0,NULL,'Consistent with Molecular Formula','C25H38O4',402.5728,NULL,'FA9437A75F58B970-FICuS-01-67','FA9437A75F58B970-FICTS-01-46','FA9437A75F58B970-uuuuu-01-16','InChI=1S/C25H38O4/c1-15(28-16(2)26)21-8-9-22-20-7-6-18-14-19(29-17(3)27)10-12-24(18,4)23(20)11-13-25(21,22)5/h18-23H,1,6-14H2,2-5H3','InChIKey=WAOYILYUENEYOH-UHFFFAOYSA-N','C=C(OC(C)=O)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(19287,8,0,'53604-15-2','Consistent with Molecular Formula','C23H36O5',392.5344,NULL,'E92F9816591518E9-FICuS-01-50','E92F9816591518E9-FICTS-01-2F','CC583A813E807246-uuuuu-01-F9','InChI=1S/C23H36O5/c1-14(24)28-13-20(26)23(27)11-8-19-17-5-4-15-12-16(25)6-9-21(15,2)18(17)7-10-22(19,23)3/h15-19,25,27H,4-13H2,1-3H3/t15-,16+,17-,18+,19+,21+,22+,23+/m1/s1','InChIKey=HFKAIASGHCYYRR-NJCLLKAFSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(19288,9,0,'1044-90-2','Consistent with Molecular Formula','C21H32O3',332.482,NULL,'C4B95AC75992C262-FICuS-01-5F','C4B95AC75992C262-FICTS-01-3E','6351779C38C8E096-uuuuu-01-F9','InChI=1S/C21H32O3/c1-12(22)21-18(24-21)11-17-15-5-4-13-10-14(23)6-8-19(13,2)16(15)7-9-20(17,21)3/h13-18,23H,4-11H2,1-3H3/t13-,14+,15-,16+,17+,18-,19+,20+,21-/m1/s1','InChIKey=MSGQPOBWYUXEOQ-JEKXPXOESA-N','CC(=O)C12OC1CC1C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(19289,7,0,'26439-43-0','Consistent with Molecular Formula','C23H34O5',390.5186,'17.alpha.,21-Dihydroxypregnane-3,20-dione-21-acetate\nPregnane-3,20-dione, 21-(acetyloxy)-17-hydroxy-, (5.beta.)-','0861E959277F9D58-FICuS-01-52','0861E959277F9D58-FICTS-01-31','0861E959277F9D58-uuuuu-01-01','InChI=1S/C23H34O5/c1-14(24)28-13-20(26)23(27)11-8-19-17-5-4-15-12-16(25)6-9-21(15,2)18(17)7-10-22(19,23)3/h15,17-19,27H,4-13H2,1-3H3','InChIKey=SDSTWQKFZBIDEK-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4CC(=O)CCC4(C)C3CCC21C','1'),
	(19290,7,0,NULL,'Consistent with Molecular Formula','C25H40O6',436.5874,NULL,'2E740FA0C4738B31-FICuS-01-4F','2E740FA0C4738B31-FICTS-01-2E','4D9DDF55D4E3D5EC-uuuuu-01-50','InChI=1S/C25H40O6/c1-16(26)31-15-21(27)25(28)11-9-20-18-7-6-17-14-24(29-4,30-5)13-12-22(17,2)19(18)8-10-23(20,25)3/h17-20,28H,6-15H2,1-5H3/t17-,18-,19+,20+,22+,23+,25+/m1/s1','InChIKey=TZYONTMPYJRLLH-IKWACFMGSA-N','COC1(OC)CCC2(C)C(CCC3C2CCC2(C)C3CCC2(O)C(=O)COC(C)=O)C1','1'),
	(19291,8,0,NULL,'Consistent with Molecular Formula','C23H33BrO5',469.4147,NULL,'F30080ED23444DBC-FICuS-01-5B','F30080ED23444DBC-FICTS-01-3A','5B58DFE701142F75-uuuuu-01-0A','InChI=1S/C23H33BrO5/c1-13(25)29-12-19(27)23(28)11-7-16-14-4-5-17-20(24)18(26)8-9-21(17,2)15(14)6-10-22(16,23)3/h14-17,20,28H,4-12H2,1-3H3/t14-,15+,16+,17-,20-,21-,22+,23+/m1/s1','InChIKey=XHMDRMILVUWLQU-ZZKUQXTPSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4C(Br)C(=O)CCC4(C)C3CCC21C','1'),
	(19292,8,0,NULL,'Consistent with Molecular Formula','C21H30Br2O3',490.2742,NULL,'057A40BD91445FF2-FICuS-01-53','057A40BD91445FF2-FICTS-01-32','057A40BD91445FF2-uuuuu-01-02','InChI=1S/C21H30Br2O3/c1-19-8-7-16(24)18(23)15(19)4-3-12-13(19)5-9-20(2)14(12)6-10-21(20,26)17(25)11-22/h12-15,18,26H,3-11H2,1-2H3','InChIKey=MUSWEAQJMXGUHB-UHFFFAOYSA-N','CC12CCC(=O)C(Br)C1CCC1C2CCC2(C)C1CCC2(O)C(=O)CBr','1'),
	(19293,7,0,NULL,'Consistent with Molecular Formula','C21H31BrO3',411.3781,NULL,'DCDC4A3CC886C45A-FICuS-01-96','DCDC4A3CC886C45A-FICTS-01-75','BDB10568C2C4564D-uuuuu-01-11','InChI=1S/C21H31BrO3/c1-19-8-5-14(23)11-13(19)3-4-15-16(19)6-9-20(2)17(15)7-10-21(20,25)18(24)12-22/h13,15-17,25H,3-12H2,1-2H3/t13-,15-,16+,17+,19+,20+,21+/m1/s1','InChIKey=WZXBLGIRVYGROI-BRRPRDELSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C1CCC2(O)C(=O)CBr','1'),
	(19294,8,0,NULL,'Consistent with Molecular Formula','C23H33ClO5',424.9637,NULL,'6788B6995DC2A5C8-FICuS-01-6D','6788B6995DC2A5C8-FICTS-01-4C','5B2F7CE81F7812AA-uuuuu-01-27','InChI=1S/C23H33ClO5/c1-13(25)29-12-19(27)23(28)11-7-16-14-4-5-17-20(24)18(26)8-9-21(17,2)15(14)6-10-22(16,23)3/h14-17,20,28H,4-12H2,1-3H3/t14-,15+,16+,17-,20-,21-,22+,23+/m1/s1','InChIKey=KZLIFRLUGFRNII-ZZKUQXTPSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4C(Cl)C(=O)CCC4(C)C3CCC21C','1'),
	(19295,0,0,'5435-54-1','Consistent with Molecular Formula','C5H4N2O3',140.0982,NULL,'082414B5771631F5-FICuS-01-25','082414B5771631F5-FICTS-01-04','082414B5771631F5-uuuuu-01-D4','InChI=1S/C5H4N2O3/c8-5-1-2-6-3-4(5)7(9)10/h1-3H,(H,6,8)','InChIKey=YUWOLBZMQDGRFV-UHFFFAOYSA-N','O=[N+]([O-])c1cnccc1O',NULL),
	(19296,0,0,'2209-86-1','Consistent with Molecular Formula','C5H10Cl2O2',173.0388,'Gentimon\nDispranol\nClorpropandiol\nChlorpropandiol\nPentaerythritol dichlorohydrin\n2,2-Bis(chloromethyl)-1,3-propanediol\nWLN: Q1X1Q1G1G\n1,3-Propanediol, 2,2-bis(chloromethyl)-\n1,3-Propanediol, 2,2-bis(chloromethyl)-','72D8357DEE0BE9EF-FICuS-01-94','72D8357DEE0BE9EF-FICTS-01-73','72D8357DEE0BE9EF-uuuuu-01-43','InChI=1S/C5H10Cl2O2/c6-1-5(2-7,3-8)4-9/h8-9H,1-4H2','InChIKey=YFESJHPTNWYOCO-UHFFFAOYSA-N','OCC(CO)(CCl)CCl',NULL),
	(19297,0,0,'6936-40-9','Consistent with Molecular Formula','C7H4Cl4O',245.92,'Benzene, 1,2,4,5-tetrachloro-3-methoxy-\nAnisole, 2,3,5,6-tetrachloro-','58BD05BFB4635AEC-FICuS-01-84','58BD05BFB4635AEC-FICTS-01-63','58BD05BFB4635AEC-uuuuu-01-33','InChI=1S/C7H4Cl4O/c1-12-7-5(10)3(8)2-4(9)6(7)11/h2H,1H3','InChIKey=WMMFIDNWZNCBCT-UHFFFAOYSA-N','COc1c(Cl)c(Cl)cc(Cl)c1Cl',NULL),
	(19298,0,0,'1570-65-6','Consistent with Molecular Formula','C7H6Cl2O',177.0298,'4,6-Dichloro-o-cresol\n2,4-Dichloro-6-methylphenol\n4,6-Dichloro-2-methylphenol\nPhenol, 2,4-dichloro-6-methyl-\no-Cresol, 4,6-dichloro-','F702D9BC619FC86C-FICuS-01-82','F702D9BC619FC86C-FICTS-01-61','F702D9BC619FC86C-uuuuu-01-31','InChI=1S/C7H6Cl2O/c1-4-2-5(8)3-6(9)7(4)10/h2-3,10H,1H3','InChIKey=WJQZZLQMLJPKQH-UHFFFAOYSA-N','Cc1cc(Cl)cc(Cl)c1O',NULL),
	(19299,0,0,'615-01-0','Consistent with Molecular Formula','C7H7NO2',137.1378,'4-Nitroso-m-cresol\np-Nitroso-m-cresol\n3-Methyl-4-nitrosophenol\nWLN: QR C1 DNO\nPhenol, 3-methyl-4-nitroso-\nm-Cresol, 4-nitroso-','999AC0D7C2AE4C6F-FICuS-01-8F','999AC0D7C2AE4C6F-FICTS-01-6E','999AC0D7C2AE4C6F-uuuuu-01-3E','InChI=1S/C7H7NO2/c1-5-4-6(9)2-3-7(5)8-10/h2-4,9H,1H3','InChIKey=XGCZABZDVJOWTL-UHFFFAOYSA-N','Cc1cc(O)ccc1N=O',NULL),
	(19300,0,0,'5435-58-5','Consistent with Molecular Formula','C8H3Br5O2',530.6305,NULL,'1AB5DDC64FAF56D4-FICuS-01-95','1AB5DDC64FAF56D4-FICTS-01-74','1AB5DDC64FAF56D4-uuuuu-01-44','InChI=1S/C8H3Br5O2/c1-2(14)15-8-6(12)4(10)3(9)5(11)7(8)13/h1H3','InChIKey=FNBYPMHQZPWRQK-UHFFFAOYSA-N','CC(=O)Oc1c(Br)c(Br)c(Br)c(Br)c1Br',NULL),
	(19301,0,0,'1441-02-7','Consistent with Molecular Formula','C8H3Cl5O2',308.3755,'CPA\nRabcon\nPentachlorophenyl acetate\nPhenol, pentachloro-, acetate\nPhenol, pentachloro-, acetate','9CCA335E077D0157-FICuS-01-56','9CCA335E077D0157-FICTS-01-35','9CCA335E077D0157-uuuuu-01-05','InChI=1S/C8H3Cl5O2/c1-2(14)15-8-6(12)4(10)3(9)5(11)7(8)13/h1H3','InChIKey=RRYATXLRCBOQTJ-UHFFFAOYSA-N','CC(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(19302,0,0,'5435-60-9','Consistent with Molecular Formula','C8H4Cl4O2',273.9304,NULL,'8AB163758D5776E3-FICuS-01-55','8AB163758D5776E3-FICTS-01-34','8AB163758D5776E3-uuuuu-01-04','InChI=1S/C8H4Cl4O2/c1-3(13)14-8-5(10)2-4(9)6(11)7(8)12/h2H,1H3','InChIKey=RHZFLXLMXCNOHX-UHFFFAOYSA-N','CC(=O)Oc1c(Cl)cc(Cl)c(Cl)c1Cl',NULL),
	(19303,0,0,'23399-90-8','Consistent with Molecular Formula','C8H5Cl3O2',239.4853,'2,4,6-Trichlorophenol acetate\n2,4,6-Trichlorophenyl acetate\nPhenol, 2,4,6-trichloro-, acetate\nPhenol, 2,4,6-trichloro-, acetate','E0AA87D8A3641EDC-FICuS-01-84','E0AA87D8A3641EDC-FICTS-01-63','E0AA87D8A3641EDC-uuuuu-01-33','InChI=1S/C8H5Cl3O2/c1-4(12)13-8-6(10)2-5(9)3-7(8)11/h2-3H,1H3','InChIKey=RFOCPJZGJNKBOI-UHFFFAOYSA-N','CC(=O)Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(19304,0,0,'6936-41-0','Consistent with Molecular Formula','C8H6Cl4O',259.9468,NULL,'28AC72BBC6BE38E2-FICuS-01-84','28AC72BBC6BE38E2-FICTS-01-63','28AC72BBC6BE38E2-uuuuu-01-33','InChI=1S/C8H6Cl4O/c1-2-13-8-6(11)4(9)3-5(10)7(8)12/h3H,2H2,1H3','InChIKey=JNYKCZWIYVXSTN-UHFFFAOYSA-N','CCOc1c(Cl)c(Cl)cc(Cl)c1Cl',NULL),
	(19305,0,0,'5456-49-5','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'A23904185E3D4D0E-FICuS-01-51','A23904185E3D4D0E-FICTS-01-30','A23904185E3D4D0E-uuuuu-01-00','InChI=1S/C8H8N2O3/c1-5(11)6-2-7(9)4-8(3-6)10(12)13/h2-4H,9H2,1H3','InChIKey=YRRSEQCBYUJZPI-UHFFFAOYSA-N','CC(=O)c1cc(N)cc([N+](=O)[O-])c1',NULL),
	(19306,0,0,'6974-65-8','Consistent with Molecular Formula','C9H4Cl2O2',215.0354,NULL,'87770221945756B0-FICuS-01-1F','87770221945756B0-FICTS-01-FE','87770221945756B0-uuuuu-01-CE','InChI=1S/C9H4Cl2O2/c10-7-3-1-6(8(11)5-7)2-4-9(12)13/h1,3,5H,(H,12,13)','InChIKey=OSHXQMWUABGGBV-UHFFFAOYSA-N','O=C(O)C#Cc1ccc(Cl)cc1Cl',NULL),
	(19307,0,0,'5435-61-0','Consistent with Molecular Formula','C9H5Cl5O2',322.4023,NULL,'B541F8D4B1D9C546-FICuS-01-6B','B541F8D4B1D9C546-FICTS-01-4A','B541F8D4B1D9C546-uuuuu-01-1A','InChI=1S/C9H5Cl5O2/c1-2-3(15)16-9-7(13)5(11)4(10)6(12)8(9)14/h2H2,1H3','InChIKey=KYIQEQHXKAQJOA-UHFFFAOYSA-N','CCC(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(19308,0,0,'5435-62-1','Consistent with Molecular Formula','C9H7NO3S',209.2192,'2,5-Cresotic acid, .alpha.-thiocyanato-\nBenzoic acid, 2-hydroxy-5-(thiocyanatomethyl)-','DE6BD3D7E53FE46E-FICuS-01-A1','DE6BD3D7E53FE46E-FICTS-01-80','DE6BD3D7E53FE46E-uuuuu-01-50','InChI=1S/C9H7NO3S/c10-5-14-4-6-1-2-8(11)7(3-6)9(12)13/h1-3,11H,4H2,(H,12,13)','InChIKey=NLGOHSDNHHRIEA-UHFFFAOYSA-N','N#CSCc1ccc(O)c(C(=O)O)c1',NULL),
	(19309,0,0,'4365-31-5','Consistent with Molecular Formula','C9H8O5',196.1592,'ISOPHTHALIC ACID, 4-HYDROXY-5-METHYL-','1E537AA33C449845-FICuS-01-49','1E537AA33C449845-FICTS-01-28','1E537AA33C449845-uuuuu-01-F8','InChI=1S/C9H8O5/c1-4-2-5(8(11)12)3-6(7(4)10)9(13)14/h2-3,10H,1H3,(H,11,12)(H,13,14)','InChIKey=OOYWRUIYOUYTGQ-UHFFFAOYSA-N','Cc1cc(C(=O)O)cc(C(=O)O)c1O',NULL),
	(19310,0,0,'4097-47-6','Consistent with Molecular Formula','C9H10N2O5',226.1884,'2,6-Dinitro-4-isopropylphenol\n4-Isopropyl-2,6-dinitrophenol\nWLN: WNR BQ CNW EY1&1\nPhenol, 4-(1-methylethyl)-2,6-dinitro-\nPhenol, 4-isopropyl-2,6-dinitro-','2247D79B551A1330-FICuS-01-2F','2247D79B551A1330-FICTS-01-0E','2247D79B551A1330-uuuuu-01-DE','InChI=1S/C9H10N2O5/c1-5(2)6-3-7(10(13)14)9(12)8(4-6)11(15)16/h3-5,12H,1-2H3','InChIKey=FVMCLNZPDUOPJC-UHFFFAOYSA-N','CC(C)c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(19311,1,0,'5435-64-3','Consistent with Molecular Formula','C9H18O',142.2406,'3,5,5-Trimethylhexanal\nHexanal, 3,5,5-trimethyl-\nHexanal, 3,5,5-trimethyl-','F0FF2B1B05FC4319-FICuS-01-6F','F0FF2B1B05FC4319-FICTS-01-4E','F0FF2B1B05FC4319-uuuuu-01-1E','InChI=1S/C9H18O/c1-8(5-6-10)7-9(2,3)4/h6,8H,5,7H2,1-4H3','InChIKey=WTPYRCJDOZVZON-UHFFFAOYSA-N','CC(CC=O)CC(C)(C)C','1'),
	(19312,0,0,'607-67-0','Consistent with Molecular Formula','C10H9NO',159.1872,'4-Hydroxyquinaldine\n2-Methyl-4-quinolinol\n4-Hydroxy-2-methylquinoline\n4-Quinolinol, 2-methyl-\n4-Quinolinol, 2-methyl-','DECCC76E0AFC03A9-FICuS-01-A2','DECCC76E0AFC03A9-FICTS-01-81','DECCC76E0AFC03A9-uuuuu-01-51','InChI=1S/C10H9NO/c1-7-6-10(12)8-4-2-3-5-9(8)11-7/h2-6H,1H3,(H,11,12)','InChIKey=NWINIEGDLHHNLH-UHFFFAOYSA-N','Cc1cc(O)c2ccccc2n1',NULL),
	(19313,0,0,'5463-78-5','Consistent with Molecular Formula','C10H9NO4',207.1854,'1,3-Butanedione, 1-(o-nitrophenyl)-\nWLN: WNR B1VV1\n1,3-Butanedione, 1-(2-nitrophenyl)-','1316C9FB87937041-FICuS-01-3D','1316C9FB87937041-FICTS-01-1C','1316C9FB87937041-uuuuu-01-EC','InChI=1S/C10H9NO4/c1-7(12)6-10(13)8-4-2-3-5-9(8)11(14)15/h2-5H,6H2,1H3','InChIKey=GHVZFKABKYFVRO-UHFFFAOYSA-N','CC(=O)CC(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(19314,0,0,'5435-66-5','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'C5C10827F3BD4799-FICuS-01-60','C5C10827F3BD4799-FICTS-01-3F','C5C10827F3BD4799-uuuuu-01-0F','InChI=1S/C10H9NO4/c1-7(12)5-10(13)8-3-2-4-9(6-8)11(14)15/h2-4,6H,5H2,1H3','InChIKey=LENGHKYAWBMFDH-UHFFFAOYSA-N','CC(=O)CC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(19315,0,0,'4023-82-9','Consistent with Molecular Formula','C10H9NO4',207.1854,'(p-Nitrobenzoyl)acetone\nBenzoylacetone, p-nitro-\n1-(4-Nitrophenyl)-1,3-butanedione\n1-(p-Nitrophenyl)-1,3-butanedione\n1,3-Butanedione, 1-(4-nitrophenyl)-\n1,3-Butanedione, 1-(p-nitrophenyl)-','BF6910FC7D9095D7-FICuS-01-75','BF6910FC7D9095D7-FICTS-01-54','BF6910FC7D9095D7-uuuuu-01-24','InChI=1S/C10H9NO4/c1-7(12)6-10(13)8-2-4-9(5-3-8)11(14)15/h2-5H,6H2,1H3','InChIKey=UUFHFNDYTYXICJ-UHFFFAOYSA-N','CC(=O)CC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(19316,0,2,NULL,'Consistent with Molecular Formula','C20H20Cl4O2',434.1888,NULL,'EF920A1D4F766084-FICuS-01-5C','EF920A1D4F766084-FICTS-01-3B','8187770C9B6222E0-uuuuu-01-EB','InChI=1S/2C10H10Cl2O/c1-2-3-4-7-5-8(11)6-9(12)10(7)13;1-2-3-4-7-5-8(11)10(13)9(12)6-7/h2*2-3,5-6,13H,4H2,1H3/b2*3-2+','InChIKey=SMNHTPXWCYDKOW-XQHVRGAUSA-N','C/C=C/Cc1cc(Cl)c(O)c(Cl)c1.C/C=C/Cc1cc(Cl)cc(Cl)c1O','1'),
	(19317,0,0,'64059-31-0','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C10H16?3ClO',187.6888,'Phenol, butyltetrachloro-','7795319F58A1137A-FICuS-01-41','7795319F58A1137A-FICTS-01-20','7795319F58A1137A-uuuuu-01-F0','InChI=1S/C6H6.C4H9.Cl.HO/c1-2-4-6-5-3-1;1-3-4-2;;/h1-6H;1,3-4H2,2H3;;1H','InChIKey=PZOXNOJOJOUFBD-UHFFFAOYSA-N','*CCCC.*Cl.*O.c1ccccc1',NULL),
	(19318,0,0,'5435-67-6','Consistent with Molecular Formula','C10H10Cl4O',288.0004,NULL,'F3EB1093CD7D7DED-FICuS-01-9A','F3EB1093CD7D7DED-FICTS-01-79','F3EB1093CD7D7DED-uuuuu-01-49','InChI=1S/C10H10Cl4O/c1-2-3-4-15-10-8(13)6(11)5-7(12)9(10)14/h5H,2-4H2,1H3','InChIKey=IJVHFDIDNXFTFW-UHFFFAOYSA-N','CCCCOc1c(Cl)c(Cl)cc(Cl)c1Cl',NULL),
	(19319,0,1,'5435-68-7','Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'B0A4D19A5908729F-FICuS-01-5B','05A2C0C72A62C489-FICTS-01-2E','B0A4D19A5908729F-uuuuu-01-0A','InChI=1S/C10H10N2O5/c1-2-17-10(13)9(11-14)7-4-3-5-8(6-7)12(15)16/h3-6,14H,2H2,1H3/b11-9+','InChIKey=VGVIVMFQQNPCDI-PKNBQFBNSA-N','CCOC(=O)/C(=N/O)c1cccc([N+](=O)[O-])c1','1'),
	(19320,0,0,'4097-49-8','Consistent with Molecular Formula','C10H12N2O5',240.2152,'2,6-Dinitro-4-tert-butylphenol\n2,6-Dinitro-p-(tert-butyl)phenol\nPhenol, 4-(1,1-dimethylethyl)-2,6-dinitro-\nPhenol, 4-tert-butyl-2,6-dinitro-','A49757078C38DDD5-FICuS-01-66','A49757078C38DDD5-FICTS-01-45','A49757078C38DDD5-uuuuu-01-15','InChI=1S/C10H12N2O5/c1-10(2,3)6-4-7(11(14)15)9(13)8(5-6)12(16)17/h4-5,13H,1-3H3','InChIKey=NJBDTWSOYUZQPM-UHFFFAOYSA-N','CC(C)(C)c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(19321,0,0,'4097-50-1','Consistent with Molecular Formula','C11H14N2O5',254.242,NULL,'6EE99F71AC1C73C3-FICuS-01-7F','6EE99F71AC1C73C3-FICTS-01-5E','6EE99F71AC1C73C3-uuuuu-01-2E','InChI=1S/C11H14N2O5/c1-4-11(2,3)7-5-8(12(15)16)10(14)9(6-7)13(17)18/h5-6,14H,4H2,1-3H3','InChIKey=BTFCDCNHRPIDHR-UHFFFAOYSA-N','CCC(C)(C)c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(19322,1,0,'4097-36-3','Consistent with Molecular Formula','C11H14N2O5',254.242,'DNAP\nDnosap\nDNOSAP\nDinosam\nChemox General\n4,6-Dinitro-o-sec-amylphenol\n2,4-Dinitro-6-(1-methylbutyl)phenol\n2-(1-Methyl-n-butyl)-4,6-dinitrophenol\nWLN: WNR BQ ENW CY3&1\nPhenol, 2-(1-methylbutyl)-4,6-dinitro-\nPhenol, 2-(1-methylbutyl)-4,6-dinitro-\n2-sec-Amyl-4,6-dinitrophenol\nDinosame\n2-(1-Methylbutyl)-4,6-dinitrofenol\n2-(1-Metil-butil)-4,6-dinitro-fenolo','60A461638B860858-FICuS-01-2F','60A461638B860858-FICTS-01-0E','60A461638B860858-uuuuu-01-DE','InChI=1S/C11H14N2O5/c1-3-4-7(2)9-5-8(12(15)16)6-10(11(9)14)13(17)18/h5-7,14H,3-4H2,1-2H3','InChIKey=PSOZMUMWCXLRKX-UHFFFAOYSA-N','CCCC(C)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O','1'),
	(19323,1,0,'4097-42-1','Consistent with Molecular Formula','C11H14N2O5',254.242,NULL,'BC3D1085B3A384BA-FICuS-01-69','BC3D1085B3A384BA-FICTS-01-48','BC3D1085B3A384BA-uuuuu-01-18','InChI=1S/C11H14N2O5/c1-3-4-7(2)8-5-9(12(15)16)11(14)10(6-8)13(17)18/h5-7,14H,3-4H2,1-2H3','InChIKey=FMQYNJAZGOHAHT-UHFFFAOYSA-N','CCCC(C)c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(19324,0,0,'5435-72-3','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'BF2A450606AFB06E-FICuS-01-6B','BF2A450606AFB06E-FICTS-01-4A','BF2A450606AFB06E-uuuuu-01-1A','InChI=1S/C11H15NO2/c1-7-5-10(13)8(11(2,3)4)6-9(7)12-14/h5-6,13H,1-4H3','InChIKey=ADSFEUISZHRJTO-UHFFFAOYSA-N','Cc1cc(O)c(C(C)(C)C)cc1N=O',NULL),
	(19325,0,0,'7256-05-5','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'61E2CC7097DF6E4E-FICuS-01-80','61E2CC7097DF6E4E-FICTS-01-5F','61E2CC7097DF6E4E-uuuuu-01-2F','InChI=1S/C11H15NO2/c1-7-5-8(12-14)6-9(10(7)13)11(2,3)4/h5-6,13H,1-4H3','InChIKey=OWQGDXJYRASCMS-UHFFFAOYSA-N','Cc1cc(N=O)cc(C(C)(C)C)c1O',NULL),
	(19326,0,0,'5435-73-4','Consistent with Molecular Formula','C12H6N4O7',318.202,NULL,'F38B9ED3591C05FC-FICuS-01-7F','F38B9ED3591C05FC-FICTS-01-5E','F38B9ED3591C05FC-uuuuu-01-2E','InChI=1S/C12H6N4O7/c17-10-5-7(14-4-2-1-3-13-6(4)10)8(15(20)21)12(19)9(11(5)18)16(22)23/h1-3,18-19H,(H,14,17)','InChIKey=ZHGKDBYBYSBOIZ-UHFFFAOYSA-N','O=[N+]([O-])c1c(O)c([N+](=O)[O-])c2nc3cccnc3c(O)c2c1O',NULL),
	(19327,0,0,'5435-74-5','Consistent with Molecular Formula','C12H8Cl2O2',255.1,NULL,'A5F20B67963B5C37-FICuS-01-5A','A5F20B67963B5C37-FICTS-01-39','A5F20B67963B5C37-uuuuu-01-09','InChI=1S/C12H8Cl2O2/c1-7(15)16-12-9-5-3-2-4-8(9)10(13)6-11(12)14/h2-6H,1H3','InChIKey=URYHCDIHHVZKCH-UHFFFAOYSA-N','CC(=O)Oc1c(Cl)cc(Cl)c2ccccc12',NULL),
	(19328,0,0,'5435-75-6','Consistent with Molecular Formula','C12H9Br2O2P',375.9837,NULL,'71ED87F3BD676E9E-FICuS-01-8C','71ED87F3BD676E9E-FICTS-01-6B','71ED87F3BD676E9E-uuuuu-01-3B','InChI=1S/C12H9Br2O2P/c13-9-3-1-5-11(7-9)17(15,16)12-6-2-4-10(14)8-12/h1-8H,(H,15,16)','InChIKey=PJXADXFKSNWUNV-UHFFFAOYSA-N','O=P(O)(c1cccc(Br)c1)c1cccc(Br)c1',NULL),
	(19329,0,0,'5435-76-7','Consistent with Molecular Formula','C12H10ClO2P',252.6366,NULL,'6898CA5A1D706994-FICuS-01-58','6898CA5A1D706994-FICTS-01-37','6898CA5A1D706994-uuuuu-01-07','InChI=1S/C12H10ClO2P/c13-10-5-4-8-12(9-10)16(14,15)11-6-2-1-3-7-11/h1-9H,(H,14,15)','InChIKey=KFYUDODGSTXHRH-UHFFFAOYSA-N','O=P(O)(c1ccccc1)c1cccc(Cl)c1',NULL),
	(19330,0,0,'5435-77-8','Consistent with Molecular Formula','C12H10NO4P',263.1891,NULL,'699C88F54B6362A3-FICuS-01-58','699C88F54B6362A3-FICTS-01-37','699C88F54B6362A3-uuuuu-01-07','InChI=1S/C12H10NO4P/c14-13(15)10-5-4-8-12(9-10)18(16,17)11-6-2-1-3-7-11/h1-9H,(H,16,17)','InChIKey=UKIKDEACDJBUSB-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(P(=O)(O)c2ccccc2)c1',NULL),
	(19331,0,0,'5435-78-9','Consistent with Molecular Formula','C12H10NO4P',263.1891,NULL,'4CF41CD1F160C1A7-FICuS-01-6A','4CF41CD1F160C1A7-FICTS-01-49','4CF41CD1F160C1A7-uuuuu-01-19','InChI=1S/C12H10NO4P/c14-13(15)10-6-8-12(9-7-10)18(16,17)11-4-2-1-3-5-11/h1-9H,(H,16,17)','InChIKey=CNYJITNRCDYLCI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(P(=O)(O)c2ccccc2)cc1',NULL),
	(19332,0,0,'5435-79-0','Consistent with Molecular Formula','C12H10IO2P',344.0881,NULL,'964D65E90165DF2F-FICuS-01-65','964D65E90165DF2F-FICTS-01-44','964D65E90165DF2F-uuuuu-01-14','InChI=1S/C12H10IO2P/c13-11-8-4-5-9-12(11)16(14,15)10-6-2-1-3-7-10/h1-9H,(H,14,15)','InChIKey=WNNOXXBFXJQGQG-UHFFFAOYSA-N','O=P(O)(c1ccccc1)c1ccccc1I',NULL),
	(19333,0,0,'1531-30-2','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'9DD02D50F37A2EFC-FICuS-01-84','9DD02D50F37A2EFC-FICTS-01-63','9DD02D50F37A2EFC-uuuuu-01-33','InChI=1S/C12H11NO/c1-9(14)8-11-7-6-10-4-2-3-5-12(10)13-11/h2-7H,8H2,1H3','InChIKey=MQRBYLGTUDWRMR-UHFFFAOYSA-N','CC(=O)Cc1ccc2ccccc2n1',NULL),
	(19334,0,0,'1873-52-5','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'70A72005CEE5E704-FICuS-01-4F','70A72005CEE5E704-FICTS-01-2E','70A72005CEE5E704-uuuuu-01-FE','InChI=1S/C12H11NO2/c1-2-8-7-13-10-6-4-3-5-9(10)11(8)12(14)15/h3-7H,2H2,1H3,(H,14,15)','InChIKey=VZNJFRIPRWNVLS-UHFFFAOYSA-N','CCc1cnc2ccccc2c1C(=O)O',NULL),
	(19335,0,0,'5435-82-5','Consistent with Molecular Formula','C12H12N2O3',232.2384,'4H-Pyrido[1,2-a]pyrimidine-3-carboxylic acid, 7-methyl-4-oxo-, ethyl ester','A25E6FEB4F6C6966-FICuS-01-85','A25E6FEB4F6C6966-FICTS-01-64','A25E6FEB4F6C6966-uuuuu-01-34','InChI=1S/C12H12N2O3/c1-3-17-12(16)9-6-13-10-5-4-8(2)7-14(10)11(9)15/h4-7H,3H2,1-2H3','InChIKey=LVRKSDQLEQQBHH-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc(C)cn2c1=O',NULL),
	(19336,0,0,'13052-99-8','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'E468F5E7494BC46D-FICuS-01-79','E468F5E7494BC46D-FICTS-01-58','E468F5E7494BC46D-uuuuu-01-28','InChI=1S/C12H14O2/c13-12(14)8-9-5-6-10-3-1-2-4-11(10)7-9/h5-7H,1-4,8H2,(H,13,14)','InChIKey=ALYBIMJZZHULRK-UHFFFAOYSA-N','O=C(O)Cc1ccc2c(c1)CCCC2',NULL),
	(19337,0,1,'5456-50-8','Consistent with Molecular Formula','C12H14O3',206.2408,'Acetic acid, [o-(1-butenyl)phenoxy]-\nAcetic acid, (o-1-butenylphenoxy)-','0F68682BB44C0D9D-FICuS-01-6B','0F68682BB44C0D9D-FICTS-01-4A','17C1F84948892846-uuuuu-01-EE','InChI=1S/C12H14O3/c1-2-3-6-10-7-4-5-8-11(10)15-9-12(13)14/h3-8H,2,9H2,1H3,(H,13,14)/b6-3+','InChIKey=SRYOZKVPPHUEPS-ZZXKWVIFSA-N','CC/C=C/c1ccccc1OCC(=O)O','1'),
	(19338,0,0,'5435-83-6','Consistent with Molecular Formula','C12H24O4S',264.3792,NULL,'FD97E2456E09E6AF-FICuS-01-87','FD97E2456E09E6AF-FICTS-01-66','FD97E2456E09E6AF-uuuuu-01-36','InChI=1S/C12H24O4S/c1-2-3-4-5-6-7-8-9-10-17(15,16)11-12(13)14/h2-11H2,1H3,(H,13,14)','InChIKey=CSRVRDJOQWLXHK-UHFFFAOYSA-N','CCCCCCCCCCS(=O)(=O)CC(=O)O',NULL),
	(19339,0,0,'5435-84-7','Consistent with Molecular Formula','C13H3Cl7O2',439.3365,NULL,'56CD9F042958D3A9-FICuS-01-65','56CD9F042958D3A9-FICTS-01-44','56CD9F042958D3A9-uuuuu-01-14','InChI=1S/C13H3Cl7O2/c14-4-1-2-5(6(15)3-4)13(21)22-12-10(19)8(17)7(16)9(18)11(12)20/h1-3H','InChIKey=KEWARCLVRHWTHO-UHFFFAOYSA-N','O=C(Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)c1ccc(Cl)cc1Cl',NULL),
	(19340,0,0,'69796-26-5','Consistent with Molecular Formula','C13H19NO4',253.2974,'Ethanol, 2-[2-nitro-4-(tert-pentyl)phenoxy]-\nEthanol, 2-[4-(1,1-dimethylpropyl)-2-nitrophenoxy]-','72F4C4586B417FBD-FICuS-01-6E','72F4C4586B417FBD-FICTS-01-4D','72F4C4586B417FBD-uuuuu-01-1D','InChI=1S/C13H19NO4/c1-4-13(2,3)10-5-6-12(18-8-7-15)11(9-10)14(16)17/h5-6,9,15H,4,7-8H2,1-3H3','InChIKey=VXYUHWAUWBDVJD-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OCCO)c([N+](=O)[O-])c1',NULL),
	(19341,0,0,'4834-61-1','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'9F2D7E80C4908618-FICuS-01-57','9F2D7E80C4908618-FICTS-01-36','9F2D7E80C4908618-uuuuu-01-06','InChI=1S/C15H13NO2/c1-11(17)16-14-9-7-13(8-10-14)15(18)12-5-3-2-4-6-12/h2-10H,1H3,(H,16,17)','InChIKey=OBEXUAPBTUTPDV-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(19342,0,0,'5456-51-9','Consistent with Molecular Formula','C16H14O6S',334.343,NULL,'172D2983E6CB75D3-FICuS-01-5E','172D2983E6CB75D3-FICTS-01-3D','172D2983E6CB75D3-uuuuu-01-0D','InChI=1S/C16H14O6S/c1-11(17)21-13-3-7-15(8-4-13)23(19,20)16-9-5-14(6-10-16)22-12(2)18/h3-10H,1-2H3','InChIKey=UVSACKAENHNCEZ-UHFFFAOYSA-N','CC(=O)Oc1ccc(S(=O)(=O)c2ccc(OC(C)=O)cc2)cc1',NULL),
	(19343,0,0,'6936-44-3','Consistent with Molecular Formula','C16H27NO',249.3954,NULL,'9BCD726D6839A4E0-FICuS-01-70','9BCD726D6839A4E0-FICTS-01-4F','9BCD726D6839A4E0-uuuuu-01-1F','InChI=1S/C16H27NO/c1-11(2)12-8-13(10-17(6)7)15(18)14(9-12)16(3,4)5/h8-9,11,18H,10H2,1-7H3','InChIKey=GVUNWVGYJROCEX-UHFFFAOYSA-N','CC(C)c1cc(CN(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(19344,1,0,'5456-52-0','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'D1F25E514D9190A7-FICuS-01-57','D1F25E514D9190A7-FICTS-01-36','D1F25E514D9190A7-uuuuu-01-06','InChI=1S/C17H14O2/c18-16(13-7-2-1-3-8-13)15-11-10-12-6-4-5-9-14(12)17(15)19/h1-9,15H,10-11H2','InChIKey=HUCQLDZSDDSFKF-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCc2ccccc2C1=O','1'),
	(19345,1,0,'5456-53-1','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'6B48F816A01A75CC-FICuS-01-65','6B48F816A01A75CC-FICTS-01-44','6B48F816A01A75CC-uuuuu-01-14','InChI=1S/C17H16O3/c18-16(14-9-5-2-6-10-14)11-15(12-17(19)20)13-7-3-1-4-8-13/h1-10,15H,11-12H2,(H,19,20)','InChIKey=ZOKVLFUFXBUTKQ-UHFFFAOYSA-N','O=C(O)CC(CC(=O)c1ccccc1)c1ccccc1','1'),
	(19346,0,0,'5456-55-3','Consistent with Molecular Formula','C18H22ClN3',315.8449,NULL,'24231D84CB87A33B-FICuS-01-50','24231D84CB87A33B-FICTS-01-2F','24DFBA61F40A7A75-uuuuu-01-1F','InChI=1S/C18H21N3.ClH/c19-18(17-9-5-2-6-10-17)21-13-11-20(12-14-21)15-16-7-3-1-4-8-16;/h1-10,19H,11-15H2;1H/b19-18+;','InChIKey=WFHMHWZSARCBKK-LTRPLHCISA-N','Cl.N=C(c1ccccc1)N1CCN(Cc2ccccc2)CC1',NULL),
	(19347,0,0,'127-54-8','Consistent with Molecular Formula','C21H28O2',312.451,'Bisphenol G\n4,4\'-Isopropylidenebis(2-isopropylphenol)\n2,2-Bis(4-hydroxy-3-isopropylphenyl)propane\nPhenol, 4,4\'-(1-methylethylidene)bis[2-(1-methylethyl)-\nPhenol, 4,4\'-isopropylidenebis[2-isopropyl-','FDD3A43938237AF9-FICuS-01-70','FDD3A43938237AF9-FICTS-01-4F','FDD3A43938237AF9-uuuuu-01-1F','InChI=1S/C21H28O2/c1-13(2)17-11-15(7-9-19(17)22)21(5,6)16-8-10-20(23)18(12-16)14(3)4/h7-14,22-23H,1-6H3','InChIKey=IJWIRZQYWANBMP-UHFFFAOYSA-N','CC(C)c1cc(C(C)(C)c2ccc(O)c(C(C)C)c2)ccc1O',NULL),
	(19348,0,0,NULL,'Consistent with Molecular Formula','C42H68Cl4O2',746.81,NULL,'3B448403516C7327-FICuS-01-25','3B448403516C7327-FICTS-01-04','6562CB2FDE6D3285-uuuuu-01-1B','InChI=1S/2C21H34Cl2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-19(22)16-17-20(24)21(18)23;1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-16-17-19(22)21(24)20(18)23/h2*16-17,24H,2-15H2,1H3','InChIKey=GASMINQSUKDSSI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1c(Cl)ccc(O)c1Cl.CCCCCCCCCCCCCCCc1ccc(Cl)c(O)c1Cl',NULL),
	(19349,1,0,'5456-57-5','Consistent with Molecular Formula','C25H48O3',396.6524,NULL,'C2FE0429F03E9B9D-FICuS-01-7C','C2FE0429F03E9B9D-FICTS-01-5B','C2FE0429F03E9B9D-uuuuu-01-2B','InChI=1S/C25H48O3/c1-4-6-8-10-12-14-16-18-20-22-24(26)23(25(27)28-3)21-19-17-15-13-11-9-7-5-2/h23H,4-22H2,1-3H3','InChIKey=MPNOPEYAQGNQJY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)C(CCCCCCCCCC)C(=O)OC','1'),
	(19350,0,0,'5456-58-6','Consistent with Molecular Formula','C26H20ClNO',397.9031,NULL,'882FF02D79F0EFEA-FICuS-01-92','882FF02D79F0EFEA-FICTS-01-71','882FF02D79F0EFEA-uuuuu-01-41','InChI=1S/C26H20ClNO/c1-29-21-17-15-19(16-18-21)26(27)22-11-5-7-13-24(22)28(20-9-3-2-4-10-20)25-14-8-6-12-23(25)26/h2-18H,1H3','InChIKey=JFGXQMZJWOMCOV-UHFFFAOYSA-N','COc1ccc(C2(Cl)c3ccccc3N(c3ccccc3)c3ccccc32)cc1',NULL),
	(19351,0,0,NULL,'Consistent with Molecular Formula','C54H66O8P2',905.0581,'Cumenyl phosphate, (C9H11O3)PO','B522AC72A16475BC-FICuS-01-5C','B522AC72A16475BC-FICTS-01-3B','E687832143E08282-uuuuu-01-DE','InChI=1S/2C27H33O4P/c1-19(2)22-7-13-25(14-8-22)29-32(28,30-26-15-9-23(10-16-26)20(3)4)31-27-17-11-24(12-18-27)21(5)6;1-19(2)22-10-7-13-25(16-22)29-32(28,30-26-14-8-11-23(17-26)20(3)4)31-27-15-9-12-24(18-27)21(5)6/h2*7-21H,1-6H3','InChIKey=DPIJLQBFLPBJKQ-UHFFFAOYSA-N','CC(C)c1ccc(OP(=O)(Oc2ccc(C(C)C)cc2)Oc2ccc(C(C)C)cc2)cc1.CC(C)c1cccc(OP(=O)(Oc2cccc(C(C)C)c2)Oc2cccc(C(C)C)c2)c1',NULL),
	(19352,0,0,'5436-20-4','Consistent with Molecular Formula','C28H26Cl2N2',461.4328,NULL,'54C5AEE22AA73A37-FICuS-01-6E','54C5AEE22AA73A37-FICTS-01-4D','54390907152AE379-uuuuu-01-DC','InChI=1S/C28H25ClN2.ClH/c1-30(2)23-18-16-22(17-19-23)28(29)24-12-6-8-14-26(24)31(20-21-10-4-3-5-11-21)27-15-9-7-13-25(27)28;/h3-19H,20H2,1-2H3;1H','InChIKey=SYZYILBJAXWOEU-UHFFFAOYSA-N','CN(C)c1ccc(C2(Cl)c3ccccc3N(Cc3ccccc3)c3ccccc32)cc1.Cl',NULL),
	(19353,1,1,'14168-34-4','Consistent with Molecular Formula','C16H24O',232.365,NULL,'0022BD86C5A9EF97-FICuS-01-6C','0022BD86C5A9EF97-FICTS-01-4B','283D7E42330496D9-uuuuu-01-EF','InChI=1S/C16H24O/c1-6-10-16(5,17)12-9-14-13(2)8-7-11-15(14,3)4/h1,9,12,17H,7-8,10-11H2,2-5H3/b12-9+','InChIKey=OISIVHUKVJCYEN-FMIVXFBMSA-N','C#CCC(C)(O)/C=C/C1=C(C)CCCC1(C)C','1'),
	(19354,2,1,NULL,'Consistent with Molecular Formula','C22H36O4',364.524,NULL,'8D7AB8ABA0420C0B-FICuS-01-74','8D7AB8ABA0420C0B-FICTS-01-53','5C8618E6CCD95E40-uuuuu-01-21','InChI=1S/C22H36O4/c1-17-10-8-12-20(2,3)18(17)11-15-21(4,23)13-9-14-22(5,24)16-19(25-6)26-7/h11,15,19,23-24H,8,10,12-13,16H2,1-7H3/b15-11+','InChIKey=IJDJVBPHFBCKAX-RVDMUPIBSA-N','COC(CC(C)(O)C#CCC(C)(O)/C=C/C1=C(C)CCCC1(C)C)OC','1'),
	(19355,0,4,'6703-19-1','Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'09BEAD8C7F8EBA4E-FICuS-01-AD','09BEAD8C7F8EBA4E-FICTS-01-8C','09BEAD8C7F8EBA4E-uuuuu-01-5C','InChI=1S/C21H28O4/c1-14(8-10-17(20(24)25)16(3)13-19(22)23)9-11-18-15(2)7-6-12-21(18,4)5/h8-11,13H,6-7,12H2,1-5H3,(H,22,23)(H,24,25)','InChIKey=BGOMUHYKLNJWPG-UHFFFAOYSA-N','CC1=C(/C=C/C(C)=C/C=C(C(=O)O)/C(C)=C/C(=O)O)C(C)(C)CCC1','1'),
	(19356,3,0,NULL,'Consistent with Molecular Formula','C33H57Cl2NO2',570.7248,NULL,'5852829FB20FBA4A-FICuS-01-66','5852829FB20FBA4A-FICTS-01-45','5852829FB20FBA4A-uuuuu-01-15','InChI=1S/C33H57Cl2NO2/c1-24(2)11-8-12-25(3)13-9-14-26(4)15-10-17-33(7)18-16-29-30(23-36(21-19-34)22-20-35)31(37)27(5)28(6)32(29)38-33/h24-26,37H,8-23H2,1-7H3','InChIKey=XMXKIAKXYKEMDY-UHFFFAOYSA-N','Cc1c(C)c2c(c(CN(CCCl)CCCl)c1O)CCC(C)(CCCC(C)CCCC(C)CCCC(C)C)O2','1'),
	(19357,0,0,'5436-21-5','Consistent with Molecular Formula','C6H12O3',132.159,'4,4-Dimethoxy-2-butanone\n1,1-Dimethoxy-3-butanone\nAcetylacetaldehyddimethylacetal\nAcetoacetaldehyde dimethyl acetal\n3-Oxobutyraldehyde dimethyl acetal\nAcetylacetaldehyde dimethyl acetal\nACETYLACETALDEHYDE DIMETHYL ACETAL\n3-Ketobutyraldehyde dimethylacetal\nACETYLACETALDEHYDE DIMETHYL ACETAL\n.beta.-Oxobutyraldehyde dimethyl acetal\n2-Butanone, 4,4-dimethoxy-\nAcetoacetaldehyde, 1-(dimethyl acetal)','AA5420D8689D4FDE-FICuS-01-7E','AA5420D8689D4FDE-FICTS-01-5D','AA5420D8689D4FDE-uuuuu-01-2D','InChI=1S/C6H12O3/c1-5(7)4-6(8-2)9-3/h6H,4H2,1-3H3','InChIKey=PJCCSZUMZMCWSX-UHFFFAOYSA-N','COC(CC(C)=O)OC',NULL),
	(19358,0,10,NULL,'Consistent with Molecular Formula','C40H56N2',564.8958,NULL,'0688D3FFED9E2BDA-FICuS-01-A0','0688D3FFED9E2BDA-FICTS-01-7F','8FC5F2626912033E-uuuuu-01-F9','InChI=1S/C40H56N2/c1-31(21-23-37-35(5)19-13-27-39(37,7)8)15-11-17-33(3)25-29-41-42-30-26-34(4)18-12-16-32(2)22-24-38-36(6)20-14-28-40(38,9)10/h11-12,15-18,21-26,29-30H,13-14,19-20,27-28H2,1-10H3/b17-11+,18-12+,23-21+,24-22?,31-15-,32-16+,33-25-,34-26-,41-','InChIKey=HLIHHBBWVUSZIC-NOZFTQHBSA-N','CC1=C(/C=C/C(C)=C\\C=C\\C(C)=C/C=N/N=C/C=C(C)/C=C/C=C(C)/C=C/C2=C(C)CCCC2(C)C)C(C)(C)CCC1','1'),
	(19359,0,0,'4454-02-8','Consistent with Molecular Formula','C9H20O4',192.2546,'1,1,5,5-Tetramethoxypentane\nGlutardialdehyde tetramethyl acetal\nGlutaraldehyde, bis(dimethyl acetal)\nPentane, 1,1,5,5-tetramethoxy-','DCB3F5FC016EFC58-FICuS-01-99','DCB3F5FC016EFC58-FICTS-01-78','DCB3F5FC016EFC58-uuuuu-01-48','InChI=1S/C9H20O4/c1-10-8(11-2)6-5-7-9(12-3)13-4/h8-9H,5-7H2,1-4H3','InChIKey=FHBAGVNIWPLUOK-UHFFFAOYSA-N','COC(CCCC(OC)OC)OC',NULL),
	(19360,0,0,'3975-14-2','Consistent with Molecular Formula','C10H22O4',206.2814,'Ethane, 1,1,2,2-tetraethoxy-','0C336401AAE5040A-FICuS-01-3C','0C336401AAE5040A-FICTS-01-1B','0C336401AAE5040A-uuuuu-01-EB','InChI=1S/C10H22O4/c1-5-11-9(12-6-2)10(13-7-3)14-8-4/h9-10H,5-8H2,1-4H3','InChIKey=OKFWKSARFIIDBK-UHFFFAOYSA-N','CCOC(OCC)C(OCC)OCC',NULL),
	(19361,0,0,NULL,'Consistent with Molecular Formula','C14H30O4',262.3886,NULL,'2037F28861A0FAE4-FICuS-01-53','2037F28861A0FAE4-FICTS-01-32','2037F28861A0FAE4-uuuuu-01-02','InChI=1S/C14H30O4/c1-9(2)15-13(16-10(3)4)14(17-11(5)6)18-12(7)8/h9-14H,1-8H3','InChIKey=GQNWOMHVOPIZHV-UHFFFAOYSA-N','CC(C)OC(OC(C)C)C(OC(C)C)OC(C)C',NULL),
	(19362,1,0,'5460-40-2','Consistent with Molecular Formula','C16H34O2',258.4434,NULL,'060A19836C641604-FICuS-01-21','060A19836C641604-FICTS-01-00','060A19836C641604-uuuuu-01-D0','InChI=1S/C16H34O2/c1-5-9-12-15(8-4)16(17-13-10-6-2)18-14-11-7-3/h15-16H,5-14H2,1-4H3','InChIKey=GXWYMXOQFFBFSY-UHFFFAOYSA-N','CCCCOC(OCCCC)C(CC)CCCC','1'),
	(19363,2,0,'5456-60-0','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'F9160A0E6B164DC1-FICuS-01-5E','F9160A0E6B164DC1-FICTS-01-3D','F9160A0E6B164DC1-uuuuu-01-0D','InChI=1S/C8H14O2/c9-8-6-2-1-3-7(8)5-10-4-6/h6-9H,1-5H2','InChIKey=XTYFHQIXFUBAIG-UHFFFAOYSA-N','OC1C2CCCC1COC2','1'),
	(19364,0,0,'2949-92-0','Consistent with Molecular Formula','C2H6O2S2',126.1882,'Methanesulfonothioic acid, S-methyl ester','67C764E1E573C82B-FICuS-01-61','67C764E1E573C82B-FICTS-01-40','67C764E1E573C82B-uuuuu-01-10','InChI=1S/C2H6O2S2/c1-5-6(2,3)4/h1-2H3','InChIKey=XYONNSVDNIRXKZ-UHFFFAOYSA-N','CSS(C)(=O)=O',NULL),
	(19365,0,0,'7778-54-3','Consistent with Molecular Formula','?CaClHO',92.5403,'HTH\nLo-Bax\nCaporit\nLosantin\nchromate\nHy-Chlor\nB-K Powder\nmate (K2(C\nChemichlon G\nLime chloride\nCalcium oxychloride\nCalcium hypochlorite\nCalcium hypochloride\nHypochlorous acid calcium salt\nChloride of lime\nCalcium hypochlorite mixture, dry\nHypochlorous acid, calcium salt\nHypochlorous acid, calcium salt\nChlorinated lime (DOT)\nBleaching powder (DOT)','61D6C95A8F55584A-FICuS-01-64','61D6C95A8F55584A-FICTS-01-43','61D6C95A8F55584A-uuuuu-01-13','InChI=1S/Ca.ClHO/c;1-2/h;2H/q+2;','InChIKey=LGTJSUDCSFUMQE-UHFFFAOYSA-N','*.OCl.[Ca+2]',NULL),
	(19366,4,0,'5456-62-2','Consistent with Molecular Formula','C24H30?N2O8',474.5096,'QUINICINE, D-TARTRATE, HEXAHYDRATE','0D9C12D8B966D316-FICuS-01-5B','0D9C12D8B966D316-FICTS-01-3A','0D9C12D8B966D316-uuuuu-01-0A','InChI=1S/C20H24N2O2.C4H6O6/c1-3-14-13-21-10-8-15(14)4-7-20(23)17-9-11-22-19-6-5-16(24-2)12-18(17)19;5-1(3(7)8)2(6)4(9)10/h3,5-6,9,11-12,14-15,21H,1,4,7-8,10,13H2,2H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=BTOCXWJOVVTZHK-UHFFFAOYSA-N','*.C=CC1CNCCC1CCC(=O)c1ccnc2ccc(OC)cc12.O=C(O)C(O)C(O)C(=O)O','1'),
	(19367,3,0,'50-89-5','Consistent with Molecular Formula','C10H14N2O5',242.231,'DT\nDThyd\nThymidin\nTHYMIDINE\nDeoxythymidin\nDeoxythymidine\n2\'-Deoxythymidine\n5-Methyldeoxyuridine\nThyminedeoxyriboside\nThymine-2-desoxyriboside\nUridine, 2\'-deoxy-5-methyl-\n.beta.-D-Ribofuranoside, thymine-1 2-deoxy-\n2,4(1H,3H)-Pyrimidinedione, 1-(2-deoxy-.beta.-D-ribofuranosyl)-5-methyl-\n2,4(1H,3H)-Pyrimidinedione, 1-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-5-methyl-\nThymidine\nThymidine','844702F3DF570974-FICuS-01-43','844702F3DF570974-FICTS-01-22','844702F3DF570974-uuuuu-01-F2','InChI=1S/C10H14N2O5/c1-5-3-12(10(16)11-9(5)15)8-2-6(14)7(4-13)17-8/h3,6-8,13-14H,2,4H2,1H3,(H,11,15,16)','InChIKey=IQFYYKKMVGJFEH-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(19368,2,0,'6936-47-6','Consistent with Molecular Formula','C6H14ClNO',151.6357,NULL,'218DD98B6F5FB93A-FICuS-01-83','218DD98B6F5FB93A-FICTS-01-62','D39D661A5EEDE615-uuuuu-01-2C','InChI=1S/C6H13NO.ClH/c7-5-3-1-2-4-6(5)8;/h5-6,8H,1-4,7H2;1H/t5-,6+;/m1./s1','InChIKey=LKKCSUHCVGCGFA-IBTYICNHSA-N','Cl.NC1CCCCC1O','1'),
	(19369,2,0,'5456-63-3','Consistent with Molecular Formula','C6H14ClNO',151.6357,NULL,'55B901BBE1A74039-FICuS-01-4F','55B901BBE1A74039-FICTS-01-2E','D39D661A5EEDE615-uuuuu-01-2C','InChI=1S/C6H13NO.ClH/c7-5-3-1-2-4-6(5)8;/h5-6,8H,1-4,7H2;1H/t5-,6-;/m1./s1','InChIKey=LKKCSUHCVGCGFA-KGZKBUQUSA-N','Cl.NC1CCCCC1O','1'),
	(19370,2,0,'5450-83-9','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'9090381A5B8F459C-FICuS-01-50','9090381A5B8F459C-FICTS-01-2F','9090381A5B8F459C-uuuuu-01-FF','InChI=1S/C13H17NO2/c15-12-9-5-4-8-11(12)14-13(16)10-6-2-1-3-7-10/h1-3,6-7,11-12,15H,4-5,8-9H2,(H,14,16)','InChIKey=WIJPGRLOJGSUFK-UHFFFAOYSA-N','O=C(NC1CCCCC1O)c1ccccc1','1'),
	(19371,1,0,NULL,'Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'161011231372493A-FICuS-01-04','161011231372493A-FICTS-01-E3','161011231372493A-uuuuu-01-B3','InChI=1S/C6H12N2O3/c1-8-5(9)3-2-4(7)6(10)11/h4H,2-3,7H2,1H3,(H,8,9)(H,10,11)','InChIKey=ONXPDKGXOOORHB-UHFFFAOYSA-N','CNC(=O)CCC(N)C(=O)O','1'),
	(19372,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O2S',272.2808,NULL,'AFD24DD06DD463C6-FICuS-01-84','AFD24DD06DD463C6-FICTS-01-63','AFD24DD06DD463C6-uuuuu-01-33','InChI=1S/C12H8N4O2S/c17-12(18)7-3-1-2-4-8(7)19-11-9-10(14-5-13-9)15-6-16-11/h1-6H,(H,17,18)(H,13,14,15,16)','InChIKey=JZKGLRWBSRGCON-UHFFFAOYSA-N','O=C(O)c1ccccc1Sc1ncnc2nc[nH]c12',NULL),
	(19373,0,0,'73663-95-3','Consistent with Molecular Formula','C11H8FN5',229.2161,'N-(p-Fluorophenyl)adenine\n7H-Adenine, N-(p-fluorophenyl)-\nWLN: T56 BM DN FN HNJ IMR DF\n1H-Purin-6-amine, N-(4-fluorophenyl)-','F6EF1AC1C7A05319-FICuS-01-71','F6EF1AC1C7A05319-FICTS-01-50','F6EF1AC1C7A05319-uuuuu-01-20','InChI=1S/C11H8FN5/c12-7-1-3-8(4-2-7)17-11-9-10(14-5-13-9)15-6-16-11/h1-6H,(H2,13,14,15,16,17)','InChIKey=SCRHVVOELSYCSO-UHFFFAOYSA-N','Fc1ccc(Nc2ncnc3nc[nH]c23)cc1',NULL),
	(19374,0,0,'1681-11-4','Consistent with Molecular Formula','C8H11N5S',209.2684,NULL,'FAE2F39F8EAE0E25-FICuS-01-9C','EE1C6807CD751308-FICTS-01-38','FAE2F39F8EAE0E25-uuuuu-01-4B','InChI=1S/C8H11N5S/c1-13(2)7-5-6(10-4-9-5)11-8(12-7)14-3/h4H,1-3H3,(H,9,10,11,12)','InChIKey=XTAILPVSOIQFHP-UHFFFAOYSA-N','CSc1nc(N(C)C)c2[nH]cnc2n1',NULL),
	(19375,0,0,'1698-80-2','Consistent with Molecular Formula','C15H12N2S',252.3332,'10-(2-Cyanoethyl)phenothiazine\n10H-Phenothiazine-10-propanenitrile\nPhenothiazine-10-propionitrile','CD505F4A2FD362AD-FICuS-01-7F','CD505F4A2FD362AD-FICTS-01-5E','CD505F4A2FD362AD-uuuuu-01-2E','InChI=1S/C15H12N2S/c16-10-5-11-17-12-6-1-3-8-14(12)18-15-9-4-2-7-13(15)17/h1-4,6-9H,5,11H2','InChIKey=YYDIIBWHOHWIOM-UHFFFAOYSA-N','N#CCCN1c2ccccc2Sc2ccccc21',NULL),
	(19376,3,0,'55399-80-9','Consistent with Molecular Formula','C5H14BrNO4',232.0739,NULL,'532D4CE0CBE5D11A-FICuS-01-77','532D4CE0CBE5D11A-FICTS-01-56','BCE992C63A7678A7-uuuuu-01-25','InChI=1S/C5H13NO4.BrH/c6-1-3(8)5(10)4(9)2-7;/h3-5,7-10H,1-2,6H2;1H','InChIKey=NOEGIIIZLKLEAX-UHFFFAOYSA-N','Br.NCC(O)C(O)C(O)CO','1'),
	(19377,3,0,'74516-89-5','Consistent with Molecular Formula','C6H12?CaO6',220.2372,NULL,'4168BF4E2A0F432F-FICuS-01-63','4168BF4E2A0F432F-FICTS-01-42','4168BF4E2A0F432F-uuuuu-01-12','InChI=1S/C6H12O6.Ca/c7-2-4(9)6(12)3(8)1-5(10)11;/h3-4,6-9,12H,1-2H2,(H,10,11);/q;+2','InChIKey=SGPMFAWLDVGDBU-UHFFFAOYSA-N','*.O=C(O)CC(O)C(O)C(O)CO.[Ca+2]','1'),
	(19378,4,0,'5456-66-6','Consistent with Molecular Formula','C20H24N2O6',388.4194,NULL,'68A4366644D745C6-FICuS-01-44','68A4366644D745C6-FICTS-01-23','68A4366644D745C6-uuuuu-01-F3','InChI=1S/C20H24N2O6/c23-12-18(26)20(28)19(27)15(22-10-14-6-2-4-8-17(14)25)11-21-9-13-5-1-3-7-16(13)24/h1-10,15,18-20,23-28H,11-12H2/b21-9+,22-10+','InChIKey=KUGFDWCDLHZOIR-VGENTYGXSA-N','OCC(O)C(O)C(O)C(C/N=C/c1ccccc1O)/N=C/c1ccccc1O','1'),
	(19379,4,0,NULL,'Consistent with Molecular Formula','C6H16BrNO5',262.1001,NULL,'B7FD463CF9DA3622-FICuS-01-7B','B7FD463CF9DA3622-FICTS-01-5A','5839981A08499F9F-uuuuu-01-05','InChI=1S/C6H15NO5.BrH/c7-1-3(9)5(11)6(12)4(10)2-8;/h3-6,8-12H,1-2,7H2;1H','InChIKey=UQJVAGPFUKWOFJ-UHFFFAOYSA-N','Br.NCC(O)C(O)C(O)C(O)CO','1'),
	(19380,5,0,'5456-67-7','Consistent with Molecular Formula','C10H22O6S',270.3402,NULL,'26817FCD01AF6CF4-FICuS-01-77','26817FCD01AF6CF4-FICTS-01-56','26817FCD01AF6CF4-uuuuu-01-26','InChI=1S/C10H22O6S/c1-3-16-10(17-4-2)9(15)8(14)7(13)6(12)5-11/h6-15H,3-5H2,1-2H3','InChIKey=UQLBXEWMASGGTD-UHFFFAOYSA-N','CCOC(SCC)C(O)C(O)C(O)C(O)CO','1'),
	(19381,4,0,'5456-68-8','Consistent with Molecular Formula','C18H26O11',418.3968,NULL,'0BC85A95CC08E758-FICuS-01-6F','0BC85A95CC08E758-FICTS-01-4E','0BC85A95CC08E758-uuuuu-01-1E','InChI=1S/C18H26O11/c1-7-14(24)16(27-11(4)21)18(29-13(6)23)17(28-12(5)22)15(26-10(3)20)8-25-9(2)19/h15-18H,7-8H2,1-6H3','InChIKey=YLQNFPFELXONKJ-UHFFFAOYSA-N','CCC(=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(19382,4,0,'5456-69-9','Consistent with Molecular Formula','C6H13NO5',179.1724,'L-Fuconamide','CE9F571932818F06-FICuS-01-56','AFCFC6543EAB5B6E-FICTS-01-85','CE9F571932818F06-uuuuu-01-05','InChI=1S/C6H13NO5/c1-2(8)3(9)4(10)5(11)6(7)12/h2-5,8-11H,1H3,(H2,7,12)','InChIKey=SEVGLADLBAACSM-UHFFFAOYSA-N','CC(O)C(O)C(O)C(O)C(N)=O','1'),
	(19383,4,1,'20275-00-7','Consistent with Molecular Formula','C6H13NO6',195.1718,'D-Galactose, oxime','DDD18B3128AC324B-FICuS-01-6B','DDD18B3128AC324B-FICTS-01-4A','A8BD60421646D4DD-uuuuu-01-12','InChI=1S/C6H13NO6/c8-2-4(10)6(12)5(11)3(9)1-7-13/h1,3-6,8-13H,2H2/b7-1+','InChIKey=FQDOAQMGAIINEJ-LREOWRDNSA-N','OCC(O)C(O)C(O)C(O)/C=N/O','1'),
	(19384,0,0,'482-53-1','Consistent with Molecular Formula','C25H24O5',404.4616,'Osajin\nOSAJIN\n4H,8H-Benzo[1,2-b:3,4-b\']dipyran-4-one, 5-hydroxy-3-(4-hydroxyphenyl)-8,8-dimethyl-6-(3-methyl-2-butenyl)-\n4H,8H-Benzo[1,2-b:3,4-b\']dipyran-4-one, 5-hydroxy-3-(p-hydroxyphenyl)-8,8-dimethyl-6-(3-methyl-2-butenyl)-','A6ECEC038D4B1C4F-FICuS-01-91','A6ECEC038D4B1C4F-FICTS-01-70','A6ECEC038D4B1C4F-uuuuu-01-40','InChI=1S/C25H24O5/c1-14(2)5-10-17-21(27)20-22(28)19(15-6-8-16(26)9-7-15)13-29-24(20)18-11-12-25(3,4)30-23(17)18/h5-9,11-13,26-27H,10H2,1-4H3','InChIKey=DCTLJGWMHPGCOS-UHFFFAOYSA-N','CC(C)=CCc1c2c(c3occ(-c4ccc(O)cc4)c(=O)c3c1O)C=CC(C)(C)O2',NULL),
	(19385,0,0,'5254-72-8','Consistent with Molecular Formula','C27H28O5',432.5152,NULL,'3BC3E00657C7CEDD-FICuS-01-83','3BC3E00657C7CEDD-FICTS-01-62','3BC3E00657C7CEDD-uuuuu-01-32','InChI=1S/C27H28O5/c1-16(2)7-12-19-24-20(13-14-27(3,4)32-24)26-22(25(19)30-6)23(28)21(15-31-26)17-8-10-18(29-5)11-9-17/h7-11,13-15H,12H2,1-6H3','InChIKey=FMMGGNWIGINIOP-UHFFFAOYSA-N','COc1ccc(-c2coc3c4c(c(CC=C(C)C)c(OC)c3c2=O)OC(C)(C)C=C4)cc1',NULL),
	(19386,0,0,'5382-68-3','Consistent with Molecular Formula','C26H30O5',422.52,'OSAJETIN, DIMETHYL ETHER','0BCB273C8E845631-FICuS-01-55','0BCB273C8E845631-FICTS-01-34','0BCB273C8E845631-uuuuu-01-04','InChI=1S/C26H30O5/c1-16(2)7-12-20-24-19(13-14-26(3,4)31-24)23(28)22(25(20)30-6)21(27)15-17-8-10-18(29-5)11-9-17/h7-11,13-14,28H,12,15H2,1-6H3','InChIKey=FMBXPGFWTBVRHT-UHFFFAOYSA-N','COc1ccc(CC(=O)c2c(O)c3c(c(CC=C(C)C)c2OC)OC(C)(C)C=C3)cc1',NULL),
	(19387,0,0,'5456-71-3','Consistent with Molecular Formula','C27H28O6',448.5146,NULL,'5E99217FBB072621-FICuS-01-49','5E99217FBB072621-FICTS-01-28','5E99217FBB072621-uuuuu-01-F8','InChI=1S/C27H28O6/c1-15(2)7-9-17-23(28)22-24(29)19(16-8-10-20(30-5)21(13-16)31-6)14-32-26(22)18-11-12-27(3,4)33-25(17)18/h7-8,10-14,28H,9H2,1-6H3','InChIKey=LQYJACCCVUEHFD-UHFFFAOYSA-N','COc1ccc(-c2coc3c4c(c(CC=C(C)C)c(O)c3c2=O)OC(C)(C)C=C4)cc1OC',NULL),
	(19388,0,0,'5456-72-4','Consistent with Molecular Formula','C28H30O6',462.5414,NULL,'6907943F3E667CD3-FICuS-01-58','6907943F3E667CD3-FICTS-01-37','6907943F3E667CD3-uuuuu-01-07','InChI=1S/C28H30O6/c1-16(2)8-10-18-25-19(12-13-28(3,4)34-25)27-23(26(18)32-7)24(29)20(15-33-27)17-9-11-21(30-5)22(14-17)31-6/h8-9,11-15H,10H2,1-7H3','InChIKey=NAKWYKQVLYVZRZ-UHFFFAOYSA-N','COc1ccc(-c2coc3c4c(c(CC=C(C)C)c(OC)c3c2=O)OC(C)(C)C=C4)cc1OC',NULL),
	(19389,0,0,'5436-25-9','Consistent with Molecular Formula','C31H30O9',546.5726,'POMIFERIN, TRIACETATE','5168E9B431D2B6BB-FICuS-01-65','5168E9B431D2B6BB-FICTS-01-44','5168E9B431D2B6BB-uuuuu-01-14','InChI=1S/C31H30O9/c1-16(2)8-10-21-28-22(12-13-31(6,7)40-28)29-26(30(21)39-19(5)34)27(35)23(15-36-29)20-9-11-24(37-17(3)32)25(14-20)38-18(4)33/h8-9,11-15H,10H2,1-7H3','InChIKey=PEPZRPSXMUHEEA-UHFFFAOYSA-N','CC(=O)Oc1ccc(-c2coc3c4c(c(CC=C(C)C)c(OC(C)=O)c3c2=O)OC(C)(C)C=C4)cc1OC(C)=O',NULL),
	(19390,0,0,'5456-73-5','Consistent with Molecular Formula','C25H26O6',422.4768,NULL,'90B785635DA71B74-FICuS-01-4E','90B785635DA71B74-FICTS-01-2D','90B785635DA71B74-uuuuu-01-FD','InChI=1S/C25H26O6/c1-13(2)5-7-15-21(28)20-22(29)17(14-6-8-18(26)19(27)11-14)12-30-24(20)16-9-10-25(3,4)31-23(15)16/h5-6,8,11-12,26-28H,7,9-10H2,1-4H3','InChIKey=AFXRALVWINXBHQ-UHFFFAOYSA-N','CC(C)=CCc1c2c(c3occ(-c4ccc(O)c(O)c4)c(=O)c3c1O)CCC(C)(C)O2',NULL),
	(19391,0,0,'7147-94-6','Consistent with Molecular Formula','C27H28O6',448.5146,'ISOPOMIFERIN, DIMETHYL ETHER','A99A94C7781CA7D6-FICuS-01-77','A99A94C7781CA7D6-FICTS-01-56','A99A94C7781CA7D6-uuuuu-01-26','InChI=1S/C27H28O6/c1-26(2)11-9-16-23(32-26)17-10-12-27(3,4)33-25(17)21-22(28)18(14-31-24(16)21)15-7-8-19(29-5)20(13-15)30-6/h7-9,11,13-14H,10,12H2,1-6H3','InChIKey=MIELJMQQHAVDFQ-UHFFFAOYSA-N','COc1ccc(-c2coc3c4c(c5c(c3c2=O)OC(C)(C)CC5)OC(C)(C)C=C4)cc1OC',NULL),
	(19392,0,0,'5432-73-5','Consistent with Molecular Formula','C27H34O6',454.562,'DIHYDROISOPOMIFERITIN, TRIMETHYL ETHER','1D055FB4579A5883-FICuS-01-50','1D055FB4579A5883-FICTS-01-2F','1D055FB4579A5883-uuuuu-01-FF','InChI=1S/C27H34O6/c1-26(2)12-10-17-23(32-26)18-11-13-27(3,4)33-25(18)22(24(17)31-7)19(28)14-16-8-9-20(29-5)21(15-16)30-6/h8-9,15H,10-14H2,1-7H3','InChIKey=VIAVIRSOTXISQH-UHFFFAOYSA-N','COc1ccc(CC(=O)c2c(OC)c3c(c4c2OC(C)(C)CC4)OC(C)(C)CC3)cc1OC',NULL),
	(19393,0,0,'5456-74-6','Consistent with Molecular Formula','C39H36O10S2',728.8274,NULL,'855AA25C19A2E098-FICuS-01-58','855AA25C19A2E098-FICTS-01-37','855AA25C19A2E098-uuuuu-01-07','InChI=1S/C39H36O10S2/c1-23(2)7-17-29-35(40)34-36(41)31(22-46-38(34)30-19-20-39(5,6)47-37(29)30)26-12-18-32(48-50(42,43)27-13-8-24(3)9-14-27)33(21-26)49-51(44,45)28-15-10-25(4)11-16-28/h7-16,18-22,40H,17H2,1-6H3','InChIKey=SIDGTKBQKJVXPM-UHFFFAOYSA-N','CC(C)=CCc1c2c(c3occ(-c4ccc(OS(=O)(=O)c5ccc(C)cc5)c(OS(=O)(=O)c5ccc(C)cc5)c4)c(=O)c3c1O)C=CC(C)(C)O2',NULL),
	(19394,0,0,'622-20-8','Consistent with Molecular Formula','C14H14S2',246.3846,'1,2-Bis(phenylthio)ethane\nEthane, 1,2-bis(phenylthio)-\nBenzene, 1,1\'-[1,2-ethanediylbis(thio)]bis-','7AEDD598309435F9-FICuS-01-69','7AEDD598309435F9-FICTS-01-48','7AEDD598309435F9-uuuuu-01-18','InChI=1S/C14H14S2/c1-3-7-13(8-4-1)15-11-12-16-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=MHCVYAFXPIMYRD-UHFFFAOYSA-N','c1ccc(SCCSc2ccccc2)cc1',NULL),
	(19395,0,1,'2808-98-2','Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'4FB12D7CE151D018-FICuS-01-5D','4FB12D7CE151D018-FICTS-01-3C','4FB12D7CE151D018-uuuuu-01-0C','InChI=1S/C16H18N2/c1-13(15-8-10-17-11-9-15)12-14-4-6-16(7-5-14)18(2)3/h4-12H,1-3H3','InChIKey=HMJPNNRBGBKUNV-UHFFFAOYSA-N','C/C(=C\\c1ccc(N(C)C)cc1)c1ccncc1','1'),
	(19396,0,0,NULL,'Consistent with Molecular Formula','C28H26Cl3N3O',526.8919,'Phenol, 4-(benz[c]acridin-7-ylamino)-2-[[bis(2-chloroethyl)amino]methyl]-, dihydrochloride\no-Cresol, 4-(benz[c]acridin-7-ylamino)-.alpha.-[bis(2-chloroethyl)amino]-, dihydrochloride, hemihydrate','7D3F1EF895F3A31B-FICuS-01-7D','7D3F1EF895F3A31B-FICTS-01-5C','7DC3B91DAA7E7A55-uuuuu-01-37','InChI=1S/C28H25Cl2N3O.ClH/c29-13-15-33(16-14-30)18-20-17-21(10-12-26(20)34)31-28-23-7-3-4-8-25(23)32-27-22-6-2-1-5-19(22)9-11-24(27)28;/h1-12,17,34H,13-16,18H2,(H,31,32);1H','InChIKey=XXNWHCBZCSBDDT-UHFFFAOYSA-N','Cl.Oc1ccc(Nc2c3ccccc3nc3c2ccc2ccccc23)cc1CN(CCCl)CCCl',NULL),
	(19397,0,0,'59882-09-6','Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'EB94893F81AFED97-FICuS-01-8E','EB94893F81AFED97-FICTS-01-6D','EB94893F81AFED97-uuuuu-01-3D','InChI=1S/C20H22N2O/c21-17-20(18-7-3-1-4-8-18,19-9-5-2-6-10-19)11-12-22-13-15-23-16-14-22/h1-10H,11-16H2','InChIKey=DPKWJKWZGPRUPI-UHFFFAOYSA-N','N#CC(CCN1CCOCC1)(c1ccccc1)c1ccccc1',NULL),
	(19398,0,0,'16733-29-2','Consistent with Molecular Formula','C17H14Br4O4',601.9112,NULL,'7E68BEC079EB5415-FICuS-01-71','7E68BEC079EB5415-FICTS-01-50','7E68BEC079EB5415-uuuuu-01-20','InChI=1S/C17H14Br4O4/c1-17(3-2-14(22)23,8-4-10(18)15(24)11(19)5-8)9-6-12(20)16(25)13(21)7-9/h4-7,24-25H,2-3H2,1H3,(H,22,23)','InChIKey=OFLOJYUEVWVCRY-UHFFFAOYSA-N','CC(CCC(=O)O)(c1cc(Br)c(O)c(Br)c1)c1cc(Br)c(O)c(Br)c1',NULL),
	(19399,0,0,'10543-74-5','Consistent with Molecular Formula','C10H13N2OP',208.1993,'Phosphine oxide, bis(1-aziridinyl)phenyl-','0E159C7FFB67D815-FICuS-01-72','0E159C7FFB67D815-FICTS-01-51','0E159C7FFB67D815-uuuuu-01-21','InChI=1S/C10H13N2OP/c13-14(11-6-7-11,12-8-9-12)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=XIVAIIVGSJFTNH-UHFFFAOYSA-N','O=P(c1ccccc1)(N1CC1)N1CC1',NULL),
	(19400,0,0,NULL,'Consistent with Molecular Formula','C10H15F7N2O',312.2301,NULL,'890A7B5637BEF3BF-FICuS-01-7F','890A7B5637BEF3BF-FICTS-01-5E','890A7B5637BEF3BF-uuuuu-01-2E','InChI=1S/C10H15F7N2O/c1-3-19(4-2)6-5-18-7(20)8(11,12)9(13,14)10(15,16)17/h3-6H2,1-2H3,(H,18,20)','InChIKey=OKFGABZUAVRNHP-UHFFFAOYSA-N','CCN(CC)CCNC(=O)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(19401,3,0,'17315-88-7','Consistent with Molecular Formula','C18H21N3O3',327.3822,'1,1\',1\'\'-Benzene-1,3,5-tricarbonyltris(2-methylaziridine\nAziridine (8CI), 1,1\',1\'\'-(s-phenenyltricarbonyl)tris(2-methyl-','2F93A73C19F70C76-FICuS-01-60','2F93A73C19F70C76-FICTS-01-3F','2F93A73C19F70C76-uuuuu-01-0F','InChI=1S/C18H21N3O3/c1-10-7-19(10)16(22)13-4-14(17(23)20-8-11(20)2)6-15(5-13)18(24)21-9-12(21)3/h4-6,10-12H,7-9H2,1-3H3','InChIKey=PBWSPPTYGLDOFW-UHFFFAOYSA-N','CC1CN1C(=O)c1cc(C(=O)N2CC2C)cc(C(=O)N2CC2C)c1','1'),
	(19402,0,0,NULL,'Consistent with Molecular Formula','C15H18F11N7O',521.3359,NULL,'00076D9CBB9C993F-FICuS-01-6F','00076D9CBB9C993F-FICTS-01-4E','00076D9CBB9C993F-uuuuu-01-1E','InChI=1S/C15H18F11N7O/c16-11(17,12(18,19)13(20,21)14(22,23)15(24,25)26)7(34)29-5-3-1-2-4-6-30-10-32-8(27)31-9(28)33-10/h1-6H2,(H,29,34)(H5,27,28,30,31,32,33)','InChIKey=FXLWVQVUQZQONP-UHFFFAOYSA-N','Nc1nc(N)nc(NCCCCCCNC(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)n1',NULL),
	(19403,0,0,'3452-73-1','Consistent with Molecular Formula','C12H20N2O6',288.2998,NULL,'BB0438BB64B3B05E-FICuS-01-69','BB0438BB64B3B05E-FICTS-01-48','BB0438BB64B3B05E-uuuuu-01-18','InChI=1S/C12H20N2O6/c15-11(13-1-2-13)19-9-7-17-5-6-18-8-10-20-12(16)14-3-4-14/h1-10H2','InChIKey=SKIAFPRIVJWORN-UHFFFAOYSA-N','O=C(OCCOCCOCCOC(=O)N1CC1)N1CC1',NULL),
	(19404,0,0,'2798-17-6','Consistent with Molecular Formula','C12H12N2O2',216.239,'Terephthaloylbis(1-aziridine)\nTerephthaloylbis(1-ethylenimine)\nAziridine, 1,1\'-(1,4-phenylenedicarbonyl)bis-\nAziridine, 1,1\'-terephthaloylbis-','5DF4748339E718E5-FICuS-01-5B','5DF4748339E718E5-FICTS-01-3A','5DF4748339E718E5-uuuuu-01-0A','InChI=1S/C12H12N2O2/c15-11(13-5-6-13)9-1-2-10(4-3-9)12(16)14-7-8-14/h1-4H,5-8H2','InChIKey=SGJASIVTRHOIFX-UHFFFAOYSA-N','O=C(c1ccc(C(=O)N2CC2)cc1)N1CC1',NULL),
	(19405,0,0,'4238-94-2','Consistent with Molecular Formula','C12H26N3OP',259.3307,'BA 556\nSKI 24483\nDiethylenimido hexylphosphate\nPhosphinic amide, P,P-bis(1-aziridinyl)-N,N-dibutyl-\nPhosphinic acid, bis(1-aziridinyl)-, hexyl ester\nPhosphinic acid, bis(1-aziridinyl)-, hexyl ester','B8028A1823FDE367-FICuS-01-59','B8028A1823FDE367-FICTS-01-38','B8028A1823FDE367-uuuuu-01-08','InChI=1S/C12H26N3OP/c1-3-5-7-13(8-6-4-2)17(16,14-9-10-14)15-11-12-15/h3-12H2,1-2H3','InChIKey=HSLLOTGYKSKIBY-UHFFFAOYSA-N','CCCCN(CCCC)P(=O)(N1CC1)N1CC1',NULL),
	(19406,0,0,'4238-95-3','Consistent with Molecular Formula','C10H21N2O2P',232.2619,'BA 557\nPhosphinic acid, bis(1-aziridinyl)-, hexyl ester\nPhosphinic amide, P,P-bis(1-aziridinyl)-N,N-dibutyl-','DC2B6B09025A489F-FICuS-01-66','DC2B6B09025A489F-FICTS-01-45','DC2B6B09025A489F-uuuuu-01-15','InChI=1S/C10H21N2O2P/c1-2-3-4-5-10-14-15(13,11-6-7-11)12-8-9-12/h2-10H2,1H3','InChIKey=PZGSVJNZBQRRFQ-UHFFFAOYSA-N','CCCCCCOP(=O)(N1CC1)N1CC1',NULL),
	(19407,0,0,'3452-74-2','Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'339F6D2D305B140C-FICuS-01-4E','339F6D2D305B140C-FICTS-01-2D','339F6D2D305B140C-uuuuu-01-FD','InChI=1S/C10H16N2O4/c13-9(11-3-4-11)15-7-1-2-8-16-10(14)12-5-6-12/h1-8H2','InChIKey=BGOLFQFXQZQVJF-UHFFFAOYSA-N','O=C(OCCCCOC(=O)N1CC1)N1CC1',NULL),
	(19408,2,0,'2798-16-5','Consistent with Molecular Formula','C16H28N2O2',280.4094,NULL,'0834DC35EBBADE9F-FICuS-01-97','0834DC35EBBADE9F-FICTS-01-76','0834DC35EBBADE9F-uuuuu-01-46','InChI=1S/C16H28N2O2/c1-13-11-17(13)15(19)9-7-5-3-4-6-8-10-16(20)18-12-14(18)2/h13-14H,3-12H2,1-2H3','InChIKey=FOAWLZXUKKFBDS-UHFFFAOYSA-N','CC1CN1C(=O)CCCCCCCCC(=O)N1CC1C','1'),
	(19409,0,0,'2453-29-4','Consistent with Molecular Formula','C10H13N2PS',224.2599,'ENT 50318','C0BFD1CD9CE67310-FICuS-01-80','C0BFD1CD9CE67310-FICTS-01-5F','C0BFD1CD9CE67310-uuuuu-01-2F','InChI=1S/C10H13N2PS/c14-13(11-6-7-11,12-8-9-12)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=CMBJWQYWYDSRGT-UHFFFAOYSA-N','S=P(c1ccccc1)(N1CC1)N1CC1',NULL),
	(19410,1,0,NULL,'Consistent with Molecular Formula','C17H19FO2',274.3343,NULL,'C2DDC26FB61FB6A0-FICuS-01-8D','C2DDC26FB61FB6A0-FICTS-01-6C','C2DDC26FB61FB6A0-uuuuu-01-3C','InChI=1S/C17H19FO2/c1-4-15(17(2,3)16(19)20)13-6-5-12-10-14(18)8-7-11(12)9-13/h5-10,15H,4H2,1-3H3,(H,19,20)','InChIKey=OWWYPRDPEKMCLV-UHFFFAOYSA-N','CCC(c1ccc2cc(F)ccc2c1)C(C)(C)C(=O)O','1'),
	(19411,7,0,'85639-55-0','Consistent with Molecular Formula','C20H32O',288.4722,NULL,'1D50ED73D5AB63D6-FICuS-01-73','1D50ED73D5AB63D6-FICTS-01-52','AA05644094C40E76-uuuuu-01-F1','InChI=1S/C20H32O/c1-13-8-10-19(2)14(12-13)4-5-15-16-6-7-18(21)20(16,3)11-9-17(15)19/h8,14-18,21H,4-7,9-12H2,1-3H3/t14-,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=QAIMFJMXMJSLSI-RBZZARIASA-N','CC1=CCC2(C)C(CCC3C4CCC(O)C4(C)CCC32)C1','1'),
	(19412,8,0,NULL,'Consistent with Molecular Formula','C20H34O',290.488,NULL,'C60B7D9F2E6F380C-FICuS-01-7D','C60B7D9F2E6F380C-FICTS-01-5C','19162DBC5A00FE06-uuuuu-01-09','InChI=1S/C20H34O/c1-13-8-10-19(2)14(12-13)4-5-15-16-6-7-18(21)20(16,3)11-9-17(15)19/h13-18,21H,4-12H2,1-3H3/t13-,14-,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=JIXJERAZNZMBBM-QFHQRVFTSA-N','CC1CCC2(C)C(CCC3C4CCC(O)C4(C)CCC32)C1','1'),
	(19413,8,0,'36669-19-9','Consistent with Molecular Formula','C20H34O',290.488,'5.alpha.-Androstan-17.beta.-ol, 2.alpha.-methyl-','6E21B456301DE47F-FICuS-01-54','6E21B456301DE47F-FICTS-01-33','6E21B456301DE47F-uuuuu-01-03','InChI=1S/C20H34O/c1-13-4-5-14-6-7-15-16-8-9-18(21)19(16,2)11-10-17(15)20(14,3)12-13/h13-18,21H,4-12H2,1-3H3','InChIKey=ZOCYLDVQMLRLSR-UHFFFAOYSA-N','CC1CCC2CCC3C4CCC(O)C4(C)CCC3C2(C)C1','1'),
	(19414,0,0,'32116-24-8','Consistent with Molecular Formula','C6H6N2O3',154.125,'Ethanone, 1-(4-nitro-1H-pyrrol-2-yl)-\nKetone, methyl 4-nitropyrrol-2-yl','641DDE9D7FB2C667-FICuS-01-83','641DDE9D7FB2C667-FICTS-01-62','641DDE9D7FB2C667-uuuuu-01-32','InChI=1S/C6H6N2O3/c1-4(9)6-2-5(3-7-6)8(10)11/h2-3,7H,1H3','InChIKey=DBXRYIUQTXMTEV-UHFFFAOYSA-N','CC(=O)c1cc([N+](=O)[O-])c[nH]1',NULL),
	(19415,0,0,'5456-76-8','Consistent with Molecular Formula','C7H7NO4',169.1366,NULL,'97288B521BA4CFE7-FICuS-01-6F','97288B521BA4CFE7-FICTS-01-4E','97288B521BA4CFE7-uuuuu-01-1E','InChI=1S/C7H7NO4/c1-2-5(9)6-3-4-7(12-6)8(10)11/h3-4H,2H2,1H3','InChIKey=NRWHTLRPNZTGJQ-UHFFFAOYSA-N','CCC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(19416,0,0,'6975-60-6','Consistent with Molecular Formula','C7H8O2',124.139,'Furylacetone\n2-Furylacetone\n2-Acetonylfuran\n(2-Furyl)-2-propanone\nMethyl furfuryl ketone\nFurfuryl methyl ketone\n1-(2-Furyl)-2-propanone\n2-Furfuryl methyl ketone\n2-Propanone, 1-(2-furanyl)-\n2-Propanone, 1-(2-furyl)-','7F0CB6BFFB852059-FICuS-01-7C','7F0CB6BFFB852059-FICTS-01-5B','7F0CB6BFFB852059-uuuuu-01-2B','InChI=1S/C7H8O2/c1-6(8)5-7-3-2-4-9-7/h2-4H,5H2,1H3','InChIKey=IQOJTGSBENZIOL-UHFFFAOYSA-N','CC(=O)Cc1ccco1',NULL),
	(19417,0,0,'615-06-5','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'1ADCAA6D25913C9D-FICuS-01-80','1ADCAA6D25913C9D-FICTS-01-5F','1ADCAA6D25913C9D-uuuuu-01-2F','InChI=1S/C8H8O4/c1-11-8(10)5-6(9)7-3-2-4-12-7/h2-4H,5H2,1H3','InChIKey=YGTDKZHHEPVYGJ-UHFFFAOYSA-N','COC(=O)CC(=O)c1ccco1',NULL),
	(19418,0,0,'64258-96-4','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'91EA349033DC4FBB-FICuS-01-72','91EA349033DC4FBB-FICTS-01-51','91EA349033DC4FBB-uuuuu-01-21','InChI=1S/C8H9NO4/c1-2-3-6(10)7-4-5-8(13-7)9(11)12/h4-5H,2-3H2,1H3','InChIKey=JVMWZDLTKZXPRE-UHFFFAOYSA-N','CCCC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(19419,0,0,'64258-97-5','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'24F1E35E74C9A807-FICuS-01-5D','24F1E35E74C9A807-FICTS-01-3C','24F1E35E74C9A807-uuuuu-01-0C','InChI=1S/C8H9NO4/c1-5(2)8(10)6-3-4-7(13-6)9(11)12/h3-5H,1-2H3','InChIKey=GMDSNHVMAXAUTM-UHFFFAOYSA-N','CC(C)C(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(19420,0,1,'35889-34-0','Consistent with Molecular Formula','C8H10N4O4',226.1914,NULL,'1B50025C70EE6F9C-FICuS-01-62','1B50025C70EE6F9C-FICTS-01-41','C32CFCA7D8A82530-uuuuu-01-21','InChI=1S/C8H10N4O4/c1-2-5(10-11-8(9)13)6-3-4-7(16-6)12(14)15/h3-4H,2H2,1H3,(H3,9,11,13)/b10-5-','InChIKey=KCNXUNHPXWVPJP-YHYXMXQVSA-N','CC/C(=N\\NC(N)=O)c1ccc([N+](=O)[O-])o1','1'),
	(19421,0,0,'4208-57-5','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'2F355FF738278072-FICuS-01-44','2F355FF738278072-FICTS-01-23','2F355FF738278072-uuuuu-01-F3','InChI=1S/C8H10O2/c1-2-4-7(9)8-5-3-6-10-8/h3,5-6H,2,4H2,1H3','InChIKey=GONWJZJNVDRECJ-UHFFFAOYSA-N','CCCC(=O)c1ccco1',NULL),
	(19422,1,0,'62981-80-0','Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'CD0CF72E64DFA971-FICuS-01-8B','CD0CF72E64DFA971-FICTS-01-6A','CD0CF72E64DFA971-uuuuu-01-3A','InChI=1S/C8H11NO3/c1-3-12-8(11)7(5-9)4-6(2)10/h7H,3-4H2,1-2H3','InChIKey=WCOOHFKTZREKRW-UHFFFAOYSA-N','CCOC(=O)C(C#N)CC(C)=O','1'),
	(19423,0,1,NULL,'Consistent with Molecular Formula','C9H8N4O5',252.186,NULL,'4D49DDB43C8F8651-FICuS-01-72','544D74EB45A76978-FICTS-01-38','4D49DDB43C8F8651-uuuuu-01-21','InChI=1S/C9H8N4O5/c1-5(6-2-3-8(18-6)13(16)17)11-12-4-7(14)10-9(12)15/h2-3H,4H2,1H3,(H,10,14,15)','InChIKey=WMDVXMRMYJMYPC-UHFFFAOYSA-N','C/C(=N\\N1CC(=O)NC1=O)c1ccc([N+](=O)[O-])o1','1'),
	(19424,0,0,'6975-61-7','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'DFEB533C6292F70F-FICuS-01-7C','DFEB533C6292F70F-FICTS-01-5B','DFEB533C6292F70F-uuuuu-01-2B','InChI=1S/C9H11NO4/c1-2-3-4-7(11)8-5-6-9(14-8)10(12)13/h5-6H,2-4H2,1H3','InChIKey=WRJRGRSAJDIKAU-UHFFFAOYSA-N','CCCCC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(19425,0,1,'2492-30-0','Consistent with Molecular Formula','C9H11N3O',177.2054,'Acetophenone semicarbazone\nWLN: ZVMNUY1&R\nHydrazinecarboxamide, 2-(1-phenylethylidene)-\nAcetophenone, semicarbazone','9F9E2856E2722030-FICuS-01-3E','9F9E2856E2722030-FICTS-01-1D','9F9E2856E2722030-uuuuu-01-ED','InChI=1S/C9H11N3O/c1-7(11-12-9(10)13)8-5-3-2-4-6-8/h2-6H,1H3,(H3,10,12,13)','InChIKey=CPXYGYOMIMOSCX-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)c1ccccc1','1'),
	(19426,0,1,NULL,'Consistent with Molecular Formula','C10H11N3O5',253.214,NULL,'FE85EA1110FBD5A0-FICuS-01-7A','FE85EA1110FBD5A0-FICTS-01-59','FE85EA1110FBD5A0-uuuuu-01-29','InChI=1S/C10H11N3O5/c1-2-7(11-12-5-6-17-10(12)14)8-3-4-9(18-8)13(15)16/h3-4H,2,5-6H2,1H3','InChIKey=FCLYTOABNCMSTM-UHFFFAOYSA-N','CC/C(=N\\N1CCOC1=O)c1ccc([N+](=O)[O-])o1','1'),
	(19427,0,0,'2689-59-0','Consistent with Molecular Formula','C11H8O2',172.183,NULL,'8C9B811E7D1D9954-FICuS-01-67','8C9B811E7D1D9954-FICTS-01-46','8C9B811E7D1D9954-uuuuu-01-16','InChI=1S/C11H8O2/c12-11(10-7-4-8-13-10)9-5-2-1-3-6-9/h1-8H','InChIKey=CRLNTRZMHKNJSR-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccco1',NULL),
	(19428,0,0,'5456-77-9','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'1BF1480CDB8B5D84-FICuS-01-75','1BF1480CDB8B5D84-FICTS-01-54','1BF1480CDB8B5D84-uuuuu-01-24','InChI=1S/C12H18O2/c1-2-3-4-5-6-8-11(13)12-9-7-10-14-12/h7,9-10H,2-6,8H2,1H3','InChIKey=OQMUCISCOICEGC-UHFFFAOYSA-N','CCCCCCCC(=O)c1ccco1',NULL),
	(19429,0,2,'2152-70-7','Consistent with Molecular Formula','C13H8N2O7',304.2154,'1,4-Pentadien-3-one, 1,5-bis(5-nitro-2-furanyl)-\n1,4-Pentadien-3-one, 1,5-bis(5-nitro-2-furyl)-','4809278194A209D9-FICuS-01-34','4809278194A209D9-FICTS-01-13','F0C32F7901DCC138-uuuuu-01-11','InChI=1S/C13H8N2O7/c16-9(1-3-10-5-7-12(21-10)14(17)18)2-4-11-6-8-13(22-11)15(19)20/h1-8H/b3-1+,4-2?','InChIKey=LUWVSMYASMXSJY-WZNPJAPVSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])o1)/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(19430,0,1,'14385-65-0','Consistent with Molecular Formula','C13H9ClO2',232.6659,NULL,'5710F55CAE9E580F-FICuS-01-6E','5710F55CAE9E580F-FICTS-01-4D','4DE7D2082B1DB77A-uuuuu-01-22','InChI=1S/C13H9ClO2/c14-11-5-3-10(4-6-11)13(15)8-7-12-2-1-9-16-12/h1-9H/b8-7+','InChIKey=BSRFCMNOLFOGST-BQYQJAHWSA-N','O=C(/C=C/c1ccco1)c1ccc(Cl)cc1','1'),
	(19431,1,2,NULL,'Consistent with Molecular Formula','C16H20N4O6',364.3572,NULL,'0DDD3D0F10609EEE-FICuS-01-7F','0DDD3D0F10609EEE-FICTS-01-5E','36C291F820B8454D-uuuuu-01-F9','InChI=1S/C16H20N4O6/c1-12(2-3-13-4-5-15(25-13)20(22)23)17-19-11-14(26-16(19)21)10-18-6-8-24-9-7-18/h2-5,14H,6-11H2,1H3/b3-2+,17-12?','InChIKey=CMVOURRLBQVUFZ-LBKBEESJSA-N','CC(/C=C/c1ccc([N+](=O)[O-])o1)=N\\N1CC(CN2CCOCC2)OC1=O','1'),
	(19432,1,2,'93437-95-7','Consistent with Molecular Formula','C17H22N4O5',362.3846,NULL,'357EB84E52A71FA8-FICuS-01-6D','357EB84E52A71FA8-FICTS-01-4C','43FC2E9B7595F402-uuuuu-01-0E','InChI=1S/C17H22N4O5/c1-13(5-6-14-7-8-16(25-14)21(23)24)18-20-12-15(26-17(20)22)11-19-9-3-2-4-10-19/h5-8,15H,2-4,9-12H2,1H3/b6-5+,18-13?','InChIKey=XPVPXZXZCUMYNI-HASVTTKBSA-N','CC(/C=C/c1ccc([N+](=O)[O-])o1)=N\\N1CC(CN2CCCCC2)OC1=O','1'),
	(19433,4,0,'78215-93-7','Consistent with Molecular Formula','C23H24O8',428.4378,NULL,'47DE96C03021ED9F-FICuS-01-6B','47DE96C03021ED9F-FICTS-01-4A','9B59691AE4F348DF-uuuuu-01-28','InChI=1S/C23H24O8/c1-23(25)13-8-16-15(30-10-31-16)7-12(13)19(20-14(23)9-29-22(20)24)11-5-17(26-2)21(28-4)18(6-11)27-3/h5-8,14,19-20,25H,9-10H2,1-4H3/t14-,19+,20-,23-/m0/s1','InChIKey=WFRLJGNYKYVMET-YBFPIEQSSA-N','COc1cc(C2c3cc4c(cc3C(C)(O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(19434,0,0,'2036-13-7','Consistent with Molecular Formula','C6H3N5',145.1232,'6-Cyanopurine\nPurine, 6-cyano-\n1H-Purine-6-carbonitrile\nPurine-6-carbonitrile','954DD58F749C0BE5-FICuS-01-77','954DD58F749C0BE5-FICTS-01-56','954DD58F749C0BE5-uuuuu-01-26','InChI=1S/C6H3N5/c7-1-4-5-6(10-2-8-4)11-3-9-5/h2-3H,(H,8,9,10,11)','InChIKey=NHYQQYMSESLQDX-UHFFFAOYSA-N','N#Cc1ncnc2nc[nH]c12',NULL),
	(19435,0,0,'57-57-8','Consistent with Molecular Formula','C3H4O2',72.0634,'Propiolactone\nBPL\nBetaprone\nPropanolide\nPropiolactone\n3-Propanolide\n3-Propiolactone\n1,3-Propiolactone\n.beta.-Proprolactone\n.beta.-Propiolactone\nPropiolactone .beta.-\n.beta.-Propionolactone\n.beta.-Propanoic acid lactone\nHydracrylic acid .beta.-lactone\n3-Hydroxypropionic acid, lactone\nHydracrylic acid, .beta.-lactone\nPropionic acid, 3-hydroxy-, .beta.-lactone\nPropanoic acid, 3-hydroxy-, .beta.-lactone\nWLN: T4OVTJ\n2-Oxetanone\n2-Oxetanone','56B99D491AA6C846-FICuS-01-65','56B99D491AA6C846-FICTS-01-44','56B99D491AA6C846-uuuuu-01-14','InChI=1S/C3H4O2/c4-3-1-2-5-3/h1-2H2','InChIKey=VEZXCJBBBCKRPI-UHFFFAOYSA-N','O=C1CCO1',NULL),
	(19436,0,0,'771-61-9','Consistent with Molecular Formula','C6HF5O',184.0653,'Pentafluorophenol\nPhenol, pentafluoro-\nPhenol, pentafluoro-','673C39DC205DCF7F-FICuS-01-7E','673C39DC205DCF7F-FICTS-01-5D','673C39DC205DCF7F-uuuuu-01-2D','InChI=1S/C6HF5O/c7-1-2(8)4(10)6(12)5(11)3(1)9/h12H','InChIKey=XBNGYFFABRKICK-UHFFFAOYSA-N','Oc1c(F)c(F)c(F)c(F)c1F',NULL),
	(19437,0,0,'392-56-3','Consistent with Molecular Formula','C6F6',186.0564,'CP 28\nPerfluorobenzene\nHexafluorobenzene\nWLN: FR BF CF DF EF FF\nBenzene, hexafluoro-\nBenzene, hexafluoro-','F12F38D8A5082A3E-FICuS-01-66','F12F38D8A5082A3E-FICTS-01-45','F12F38D8A5082A3E-uuuuu-01-15','InChI=1S/C6F6/c7-1-2(8)4(10)6(12)5(11)3(1)9','InChIKey=ZQBFAOFFOQMSGJ-UHFFFAOYSA-N','Fc1c(F)c(F)c(F)c(F)c1F',NULL),
	(19438,0,0,'2708-97-6','Consistent with Molecular Formula','C6F4I2',401.8686,NULL,'77E5498032CB6D3A-FICuS-01-5C','77E5498032CB6D3A-FICTS-01-3B','77E5498032CB6D3A-uuuuu-01-0B','InChI=1S/C6F4I2/c7-1-2(8)4(10)6(12)5(11)3(1)9','InChIKey=JQBYIZAYQMMVTO-UHFFFAOYSA-N','Fc1c(F)c(F)c(I)c(I)c1F',NULL),
	(19439,0,0,'344-04-7','Consistent with Molecular Formula','C6BrF5',246.962,'Bromoperfluorobenzene\nBromopentafluorobenzene\nPentafluorobromobenzene\nPentafluorophenyl bromide\nBenzene, bromopentafluoro-\nBenzene, bromopentafluoro-','C0BC8808EE15C9EF-FICuS-01-8E','C0BC8808EE15C9EF-FICTS-01-6D','C0BC8808EE15C9EF-uuuuu-01-3D','InChI=1S/C6BrF5/c7-1-2(8)4(10)6(12)5(11)3(1)9','InChIKey=XEKTVXADUPBFOA-UHFFFAOYSA-N','Fc1c(F)c(F)c(Br)c(F)c1F',NULL),
	(19440,0,0,'389-40-2','Consistent with Molecular Formula','C7H3F5O',198.0921,'Pentafluoroanisole\n2,3,4,5,6-Pentafluoroanisole\nPentafluorophenyl methyl ether\nMethyl pentafluorophenyl ether\nAnisole, 2,3,4,5,6-pentafluoro-\nBenzene, pentafluoromethoxy-','29F3FD9486A2332C-FICuS-01-5E','29F3FD9486A2332C-FICTS-01-3D','29F3FD9486A2332C-uuuuu-01-0D','InChI=1S/C7H3F5O/c1-13-7-5(11)3(9)2(8)4(10)6(7)12/h1H3','InChIKey=ZRQUIRABLIQJRI-UHFFFAOYSA-N','COc1c(F)c(F)c(F)c(F)c1F',NULL),
	(19441,0,0,'1868-80-0','Consistent with Molecular Formula','C7HClF4O2',228.5303,NULL,'5E968FA01E3B5978-FICuS-01-67','5E968FA01E3B5978-FICTS-01-46','5E968FA01E3B5978-uuuuu-01-16','InChI=1S/C7HClF4O2/c8-2-1(7(13)14)3(9)5(11)6(12)4(2)10/h(H,13,14)','InChIKey=FTLLRNYFQGXOTN-UHFFFAOYSA-N','O=C(O)c1c(F)c(F)c(F)c(F)c1Cl',NULL),
	(19442,0,0,'1478-08-6','Consistent with Molecular Formula','C7F7I',343.9703,NULL,'363B97E479FB8EC6-FICuS-01-7C','363B97E479FB8EC6-FICTS-01-5B','363B97E479FB8EC6-uuuuu-01-2B','InChI=1S/C7F7I/c8-2-1(7(12,13)14)6(15)5(11)4(10)3(2)9','InChIKey=KRPNOQJVTIUPHA-UHFFFAOYSA-N','Fc1c(F)c(F)c(C(F)(F)F)c(I)c1F',NULL),
	(19443,0,0,'715-30-0','Consistent with Molecular Formula','C7ClF7',252.5188,NULL,'64DA6DD6600093CC-FICuS-01-62','64DA6DD6600093CC-FICTS-01-41','64DA6DD6600093CC-uuuuu-01-11','InChI=1S/C7ClF7/c8-2-1(7(13,14)15)3(9)5(11)6(12)4(2)10','InChIKey=MZHDHLZOJMZNMQ-UHFFFAOYSA-N','Fc1c(F)c(F)c(C(F)(F)F)c(Cl)c1F',NULL),
	(19444,0,0,'551-62-2','Consistent with Molecular Formula','C6H2F4',150.0754,'2,3,4,5-Tetrafluorobenzene\n1,2,3,4-Tetrafluorobenzene\nBenzene, 1,2,3,4-tetrafluoro-\nBenzene, 1,2,3,4-tetrafluoro-','7CA6C98153A5AEC9-FICuS-01-7D','7CA6C98153A5AEC9-FICTS-01-5C','7CA6C98153A5AEC9-uuuuu-01-2C','InChI=1S/C6H2F4/c7-3-1-2-4(8)6(10)5(3)9/h1-2H','InChIKey=SOZFIIXUNAKEJP-UHFFFAOYSA-N','Fc1ccc(F)c(F)c1F',NULL),
	(19445,8,0,'61046-49-9','Consistent with Molecular Formula','C22H31FO3',362.4835,'Progesterone, 9-fluoro-11.beta.-hydroxy-2.alpha.-methyl-\n9.alpha.-Fluoro-11.beta.-hydroxy-2.alpha.-methylprogesterone\nPregn-4-ene-3,20-dione, 9-fluoro-11-hydroxy-2-methyl-, (2.alpha.,11.beta.)-','9BB61D7220ED3CE1-FICuS-01-6F','9BB61D7220ED3CE1-FICTS-01-4E','3F67981818D8F66F-uuuuu-01-13','InChI=1S/C22H31FO3/c1-12-10-21(4)14(9-18(12)25)5-6-17-16-8-7-15(13(2)24)20(16,3)11-19(26)22(17,21)23/h9,12,15-17,19,26H,5-8,10-11H2,1-4H3/t12-,15-,16+,17+,19+,20-,21+,22+/m1/s1','InChIKey=CTXGUGSLVSMAHY-AJMINZBYSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)C(C)CC4(C)C3(F)C(O)CC12C','1'),
	(19446,0,0,'461-98-3','Consistent with Molecular Formula','C6H9N3',123.1572,'Kyanmethin\nKyanmethine\nCyanmethine\nCyanomethine\n4-Amino-2,6-dimethylpyrimidine\n2,4-Dimethyl-6-aminopyrimidine\n2,6-Dimethyl-4-aminopyrimidine\n6-Amino-2,4-dimethylpyrimidine\n2,6-Dimethyl-4-pyrimidinylamine\n4-Pyrimidinamine, 2,6-dimethyl-\nPyrimidine, 4-amino-2,6-dimethyl-','D8D8F48BB6B0B8BB-FICuS-01-9B','D8D8F48BB6B0B8BB-FICTS-01-7A','D8D8F48BB6B0B8BB-uuuuu-01-4A','InChI=1S/C6H9N3/c1-4-3-6(7)9-5(2)8-4/h3H,1-2H3,(H2,7,8,9)','InChIKey=BJJDXAFKCKSLTE-UHFFFAOYSA-N','Cc1cc(N)nc(C)n1',NULL),
	(19447,0,0,'1122-91-4','Consistent with Molecular Formula','C7H5BrO',185.0199,'4-Bromobenzaldehyde\np-Bromobenzaldehyde\nBenzaldehyde, p-bromo-\nBenzaldehyde, 4-bromo-','08AE919522AB02C9-FICuS-01-52','08AE919522AB02C9-FICTS-01-31','08AE919522AB02C9-uuuuu-01-01','InChI=1S/C7H5BrO/c8-7-3-1-6(5-9)2-4-7/h1-5H','InChIKey=ZRYZBQLXDKPBDU-UHFFFAOYSA-N','O=Cc1ccc(Br)cc1',NULL),
	(19448,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl4O2',354.0596,NULL,'3A7C10C3EA82B48A-FICuS-01-6B','3A7C10C3EA82B48A-FICTS-01-4A','49BFD68CD712A73B-uuuuu-01-2B','InChI=1S/2C7H6Cl2O/c8-6-2-1-5(4-10)3-7(6)9;8-6-3-1-2-5(4-10)7(6)9/h2*1-3,10H,4H2','InChIKey=LHXZDNCIQFWAGC-UHFFFAOYSA-N','OCc1ccc(Cl)c(Cl)c1.OCc1cccc(Cl)c1Cl',NULL),
	(19449,0,0,'3240-09-3','Consistent with Molecular Formula','C7H12O',112.1712,'5-Hexen-2-one, 5-methyl-\n5-Hexen-2-one, 5-methyl-','F90D79BA80EAC89D-FICuS-01-93','F90D79BA80EAC89D-FICTS-01-72','F90D79BA80EAC89D-uuuuu-01-42','InChI=1S/C7H12O/c1-6(2)4-5-7(3)8/h1,4-5H2,2-3H3','InChIKey=VBCIOOKAKHGVMI-UHFFFAOYSA-N','C=C(C)CCC(C)=O',NULL),
	(19450,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl4N2O2',408.1108,NULL,'4BC390502616D540-FICuS-01-2D','4BC390502616D540-FICTS-01-0C','513BD81EDD4153C7-uuuuu-01-12','InChI=1S/2C8H7Cl2NO/c9-6-2-1-5(3-7(6)10)4-8(11)12;9-6-3-1-2-5(8(6)10)4-7(11)12/h2*1-3H,4H2,(H2,11,12)','InChIKey=XPOUSZQGUJTHLC-UHFFFAOYSA-N','NC(=O)Cc1ccc(Cl)c(Cl)c1.NC(=O)Cc1cccc(Cl)c1Cl',NULL),
	(19451,0,0,'6975-71-9','Consistent with Molecular Formula','C8H11N',121.1816,'Cyclohexenylacetonitrile\n1-Cyclohexen-1-ylacetonitrile\n1-Cyclohexene-1-acetonitrile\n1-Cyclohexene-1-acetonitrile','F65203EBAA95CC93-FICuS-01-76','F65203EBAA95CC93-FICTS-01-55','F65203EBAA95CC93-uuuuu-01-25','InChI=1S/C8H11N/c9-7-6-8-4-2-1-3-5-8/h4H,1-3,5-6H2','InChIKey=OYEXEQFKIPJKJK-UHFFFAOYSA-N','N#CCC1=CCCCC1',NULL),
	(19452,0,0,'60-25-3','Consistent with Molecular Formula','C12H30ClN2',237.8354,'Meton\nDepressin\nHexon chloride\nHexone chloride\nHiohex Chloride\nEsomid Chloride\nChloor-hexaviet\nMethium Chloride\nHestrium chloride\nBistrium chloride\nHexameton chloride\nHexamethonium chloride\nHexamethionium chloride\nHexamethonium dichloride\nHexamethylenebis(trimethylammonium) chloride\nAmmonium, hexamethylenebis(trimethyl-, dichloride\n.alpha.,.omega.-Bis(trimethylammonium)hexane dichloride\nWLN: 1K1&1&6K1&1&1 &Q 2 &G 2\n1,6-Hexanediaminium, N,N,N,N\',N\',N\'-hexamethyl-, dichloride\nAmmonium, hexamethylenebis[trimethyl-, dichloride','804900E627651B0C-FICuS-01-31','804900E627651B0C-FICTS-01-10','421B5274B1B7FFA8-uuuuu-01-12','InChI=1S/C12H30N2.ClH/c1-13(2,3)11-9-7-8-10-12-14(4,5)6;/h7-12H2,1-6H3;1H/q+2;/p-1','InChIKey=PDHQYSISHJHEKV-UHFFFAOYSA-M','C[N+](C)(C)CCCCCC[N+](C)(C)C.[Cl-]',NULL),
	(19453,0,0,NULL,'Consistent with Molecular Formula','C28H20Cl8O2',672.0888,NULL,'68F2E26EAAB11515-FICuS-01-60','68F2E26EAAB11515-FICTS-01-3F','5D0F0DD119E94525-uuuuu-01-06','InChI=1S/2C14H10Cl4O/c15-11-3-1-9(5-13(11)17)7-19-8-10-2-4-12(16)14(18)6-10;15-11-5-1-3-9(13(11)17)7-19-8-10-4-2-6-12(16)14(10)18/h2*1-6H,7-8H2','InChIKey=BJVTWDRBVFYIFG-UHFFFAOYSA-N','Clc1ccc(COCc2ccc(Cl)c(Cl)c2)cc1Cl.Clc1cccc(COCc2cccc(Cl)c2Cl)c1Cl',NULL),
	(19454,0,0,'947-91-1','Consistent with Molecular Formula','C14H12O',196.2482,'Diphenylketen\nDiphenylacetaldehyde\nWLN: VHYR&R\nBenzeneacetaldehyde, .alpha.-phenyl-\nAcetaldehyde, diphenyl-','BE33D8F2A5286AE6-FICuS-01-7A','BE33D8F2A5286AE6-FICTS-01-59','BE33D8F2A5286AE6-uuuuu-01-29','InChI=1S/C14H12O/c15-11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11,14H','InChIKey=HLLGFGBLKOIZOM-UHFFFAOYSA-N','O=CC(c1ccccc1)c1ccccc1',NULL),
	(19455,0,0,'6975-73-1','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'9DF111C9646B345F-FICuS-01-5D','9DF111C9646B345F-FICTS-01-3C','9DF111C9646B345F-uuuuu-01-0C','InChI=1S/C6H7N3O2/c7-8-6(10)5-1-3-9(11)4-2-5/h1-4H,7H2,(H,8,10)','InChIKey=XKGCDQMJYCDBPE-UHFFFAOYSA-N','NNC(=O)c1cc[n+]([O-])cc1',NULL),
	(19456,0,0,'2423-66-7','Consistent with Molecular Formula','C8H6N2O2',162.1476,'Grofas\nCelbar\nICI 8173\nUsaf h-1\nQuindoxin\nBayo N-Ox\nBAY-Va 9391\nQuinoxaline dioxide\nQuinoxaline di-N-oxide\nQuinoxaline 1,4-dioxide\nQuinoxaline 1,4-di-N-oxide\nWLN: T66 BN ENJ BO EO\nQuinoxaline, 1,4-dioxide\nQuinoxaline, 1,4-dioxide','2CBF7FCD2D3996FC-FICuS-01-A2','2CBF7FCD2D3996FC-FICTS-01-81','2CBF7FCD2D3996FC-uuuuu-01-51','InChI=1S/C8H6N2O2/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h1-6H','InChIKey=CKIHZSGJPSDCNC-UHFFFAOYSA-N','[O-][n+]1cc[n+]([O-])c2ccccc21',NULL),
	(19457,0,0,'5436-28-2','Consistent with Molecular Formula','C9H8ClNO',181.6213,NULL,'7CF68F699BB0010E-FICuS-01-6D','7CF68F699BB0010E-FICTS-01-4C','7C0A288CA43DD840-uuuuu-01-12','InChI=1S/C9H7NO.ClH/c11-10-7-3-5-8-4-1-2-6-9(8)10;/h1-7H;1H','InChIKey=XXRJNRHQNWATHM-UHFFFAOYSA-N','Cl.[O-][n+]1cccc2ccccc21',NULL),
	(19458,0,0,'1127-45-3','Consistent with Molecular Formula','C9H7NO2',161.1598,'8-Hydroxyquinoline 1-oxide\n8-Hydroxyquinoline N-oxide\no-Hydroxyquinoline N-oxide\n8-Quinolinol, 1-oxide\n8-Quinolinol, 1-oxide','462BDE1EE67F8911-FICuS-01-6F','462BDE1EE67F8911-FICTS-01-4E','462BDE1EE67F8911-uuuuu-01-1E','InChI=1S/C9H7NO2/c11-8-5-1-3-7-4-2-6-10(12)9(7)8/h1-6,11H','InChIKey=FJKUOCCQEBLPNX-UHFFFAOYSA-N','[O-][n+]1cccc2cccc(O)c21',NULL),
	(19459,0,0,'5432-74-6','Consistent with Molecular Formula','C10H10N2O2',190.2012,'E-130','9A4AA2E89BA09508-FICuS-01-68','9A4AA2E89BA09508-FICTS-01-47','9A4AA2E89BA09508-uuuuu-01-17','InChI=1S/C10H10N2O2/c1-7-8(2)12(14)10-6-4-3-5-9(10)11(7)13/h3-6H,1-2H3','InChIKey=SRDQSYZOPRMHHM-UHFFFAOYSA-N','Cc1c(C)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(19460,0,0,'3224-57-5','Consistent with Molecular Formula','C12H7BrN2O',275.1041,NULL,'BB1AE57461942E01-FICuS-01-4E','BB1AE57461942E01-FICTS-01-2D','BB1AE57461942E01-uuuuu-01-FD','InChI=1S/C12H7BrN2O/c13-8-5-6-10-12(7-8)15(16)11-4-2-1-3-9(11)14-10/h1-7H','InChIKey=KKDCLOSFPWLFLS-UHFFFAOYSA-N','[O-][n+]1c2ccccc2nc2ccc(Br)cc21',NULL),
	(19461,0,0,'6975-74-2','Consistent with Molecular Formula','C12H7BrN2O2',291.1035,NULL,'40826C7F1CE18599-FICuS-01-54','40826C7F1CE18599-FICTS-01-33','40826C7F1CE18599-uuuuu-01-03','InChI=1S/C12H7BrN2O2/c13-8-5-6-11-12(7-8)15(17)10-4-2-1-3-9(10)14(11)16/h1-7H','InChIKey=QHADQMGMNWVWKS-UHFFFAOYSA-N','[O-][n+]1c2ccccc2[n+]([O-])c2cc(Br)ccc21',NULL),
	(19462,0,0,'2876-33-7','Consistent with Molecular Formula','C12H7N3O3',241.2056,'Phenazine, 2-nitro-, 10-oxide\nPhenazine, 2-nitro-, 10-oxide','09F8569B5DD6E24F-FICuS-01-78','09F8569B5DD6E24F-FICTS-01-57','09F8569B5DD6E24F-uuuuu-01-27','InChI=1S/C12H7N3O3/c16-14-11-4-2-1-3-9(11)13-10-6-5-8(15(17)18)7-12(10)14/h1-7H','InChIKey=BXFIXSOWURUHFJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc3ccccc3[n+]([O-])c2c1',NULL),
	(19463,0,0,'18739-60-1','Consistent with Molecular Formula','C12H7N3O4',257.205,NULL,'A365BE6BD72FF94E-FICuS-01-90','A365BE6BD72FF94E-FICTS-01-6F','A365BE6BD72FF94E-uuuuu-01-3F','InChI=1S/C12H7N3O4/c16-13-9-3-1-2-4-10(9)14(17)12-7-8(15(18)19)5-6-11(12)13/h1-7H','InChIKey=AGAMARGWWIEVTE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)[n+]([O-])c1ccccc1[n+]2[O-]',NULL),
	(19464,0,0,'304-81-4','Consistent with Molecular Formula','C12H8N2O',196.208,'Phenazin\nN-Oxyphenazine\nPhenazin-5-oxide\nPhenazine 5-oxide\nPhenazine N-oxide\nPhenazine 9-oxide\nPhenazine monooxide\nPhenazine, N-monoxide\nPhenazine mono-N-oxide\nWLN: T C666 BN INJ BO\nPhenazine, 5-oxide\nPhenazine, 5-oxide\nN-Oxide de phenazine','4686CC75D56710BC-FICuS-01-5D','4686CC75D56710BC-FICTS-01-3C','4686CC75D56710BC-uuuuu-01-0C','InChI=1S/C12H8N2O/c15-14-11-7-3-1-5-9(11)13-10-6-2-4-8-12(10)14/h1-8H','InChIKey=FFISWZPYNKWIRR-UHFFFAOYSA-N','[O-][n+]1c2ccccc2nc2ccccc21',NULL),
	(19465,0,0,'303-83-3','Consistent with Molecular Formula','C12H8N2O2',212.2074,'Phenazine di-N-oxide\nPhenazine 5,10-dioxide\nPhenazine 9,10-dioxide\nPhenazine N,N\'-dioxide\nPhenazine, 5,10-dioxide\nPhenazine, 5,10-dioxide','2FCAD0724D361763-FICuS-01-52','2FCAD0724D361763-FICTS-01-31','2FCAD0724D361763-uuuuu-01-01','InChI=1S/C12H8N2O2/c15-13-9-5-1-2-6-10(9)14(16)12-8-4-3-7-11(12)13/h1-8H','InChIKey=ZMFJCQAPRNRDSK-UHFFFAOYSA-N','[O-][n+]1c2ccccc2[n+]([O-])c2ccccc21',NULL),
	(19466,0,0,'2876-29-1','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'86C1698A11BEB69B-FICuS-01-6D','86C1698A11BEB69B-FICTS-01-4C','86C1698A11BEB69B-uuuuu-01-1C','InChI=1S/C13H10N2O2/c1-17-9-6-7-11-13(8-9)15(16)12-5-3-2-4-10(12)14-11/h2-8H,1H3','InChIKey=RVYOZHBVNUKELQ-UHFFFAOYSA-N','COc1ccc2nc3ccccc3[n+]([O-])c2c1',NULL),
	(19467,0,0,'303-78-6','Consistent with Molecular Formula','C13H10N2O3',242.2336,'2-Methoxyphenazine, 5,10-dioxide\nPhenazine, 2-methoxy-, 5,10-dioxide\nPhenazine (8CI9CI), 2-methoxy-, 5,10-dioxide','2B096816A5DB9D65-FICuS-01-5D','2B096816A5DB9D65-FICTS-01-3C','2B096816A5DB9D65-uuuuu-01-0C','InChI=1S/C13H10N2O3/c1-18-9-6-7-12-13(8-9)15(17)11-5-3-2-4-10(11)14(12)16/h2-8H,1H3','InChIKey=KEQNUKOWWOSBSJ-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c1ccccc1[n+]2[O-]',NULL),
	(19468,0,0,'5460-42-4','Consistent with Molecular Formula','C8H5N5',171.161,NULL,'57C835F9C7F4E271-FICuS-01-68','57C835F9C7F4E271-FICTS-01-47','57C835F9C7F4E271-uuuuu-01-17','InChI=1S/C8H5N5/c9-4-8(5-10)13-12-7-2-1-3-11-6-7/h1-3,6,8H/b13-12+','InChIKey=YOMBXXSZAZAMCH-OUKQBFOZSA-N','N#CC(C#N)/N=N/c1cccnc1',NULL),
	(19469,0,0,'4002-72-6','Consistent with Molecular Formula','C9H4Cl2N4',239.0634,NULL,'94368EF56C81F374-FICuS-01-5B','94368EF56C81F374-FICTS-01-3A','94368EF56C81F374-uuuuu-01-0A','InChI=1S/C9H4Cl2N4/c10-6-1-2-8(11)9(3-6)15-14-7(4-12)5-13/h1-3,7H/b15-14+','InChIKey=SPFZHOYQGKCQMU-CCEZHUSRSA-N','N#CC(C#N)/N=N/c1cc(Cl)ccc1Cl',NULL),
	(19470,0,0,'882-32-6','Consistent with Molecular Formula','C9H5ClN4',204.6183,NULL,'C01D7FDBA4A33133-FICuS-01-65','C01D7FDBA4A33133-FICTS-01-44','C01D7FDBA4A33133-uuuuu-01-14','InChI=1S/C9H5ClN4/c10-7-1-3-8(4-2-7)13-14-9(5-11)6-12/h1-4,9H/b14-13+','InChIKey=VSRWRLJPOOTNFT-BUHFOSPRSA-N','N#CC(C#N)/N=N/c1ccc(Cl)cc1',NULL),
	(19471,0,0,'3722-13-2','Consistent with Molecular Formula','C9H5N5O2',215.1708,NULL,'5DFBEA41C7B238D4-FICuS-01-84','5DFBEA41C7B238D4-FICTS-01-63','5DFBEA41C7B238D4-uuuuu-01-33','InChI=1S/C9H5N5O2/c10-5-8(6-11)13-12-7-1-3-9(4-2-7)14(15)16/h1-4,8H/b13-12+','InChIKey=JGNLOOXOIBSOLU-OUKQBFOZSA-N','N#CC(C#N)/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(19472,0,0,'3722-15-4','Consistent with Molecular Formula','C10H8N4',184.2,NULL,'86055F6B75652443-FICuS-01-31','86055F6B75652443-FICTS-01-10','86055F6B75652443-uuuuu-01-E0','InChI=1S/C10H8N4/c1-8-3-2-4-9(5-8)13-14-10(6-11)7-12/h2-5,10H,1H3/b14-13+','InChIKey=RBXINBFALYDCDW-BUHFOSPRSA-N','Cc1cccc(/N=N/C(C#N)C#N)c1',NULL),
	(19473,0,0,'5456-89-3','Consistent with Molecular Formula','C10H8N4',184.2,NULL,'66F4602DF64365DA-FICuS-01-5C','66F4602DF64365DA-FICTS-01-3B','66F4602DF64365DA-uuuuu-01-0B','InChI=1S/C10H8N4/c1-8-2-4-9(5-3-8)13-14-10(6-11)7-12/h2-5,10H,1H3/b14-13+','InChIKey=PVMNLJXFLNGWDN-BUHFOSPRSA-N','Cc1ccc(/N=N/C(C#N)C#N)cc1',NULL),
	(19474,0,0,'5456-90-6','Consistent with Molecular Formula','C10H8N4',184.2,NULL,'8BF1D0B14370D5AB-FICuS-01-69','8BF1D0B14370D5AB-FICTS-01-48','8BF1D0B14370D5AB-uuuuu-01-18','InChI=1S/C10H8N4/c1-8-4-2-3-5-10(8)14-13-9(6-11)7-12/h2-5,9H,1H3/b14-13+','InChIKey=PGANELMIKKGCBI-BUHFOSPRSA-N','Cc1ccccc1/N=N/C(C#N)C#N',NULL),
	(19475,0,0,'5436-32-8','Consistent with Molecular Formula','C10H8N4O',200.1994,NULL,'750DEBA3E692E08E-FICuS-01-7A','750DEBA3E692E08E-FICTS-01-59','750DEBA3E692E08E-uuuuu-01-29','InChI=1S/C10H8N4O/c1-15-10-4-2-8(3-5-10)13-14-9(6-11)7-12/h2-5,9H,1H3/b14-13+','InChIKey=YZCHGZIONBCGFD-BUHFOSPRSA-N','COc1ccc(/N=N/C(C#N)C#N)cc1',NULL),
	(19476,0,0,'6975-75-3','Consistent with Molecular Formula','C10H12N6O',232.2444,NULL,'D25BEF44203FC45D-FICuS-01-72','D25BEF44203FC45D-FICTS-01-51','D25BEF44203FC45D-uuuuu-01-21','InChI=1S/C10H12N6O/c1-17-7-4-2-6(3-5-7)13-14-8-9(11)15-16-10(8)12/h2-5H,1H3,(H5,11,12,15,16)','InChIKey=QNRNTYHAOBVOKW-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(N)n[nH]c2N)cc1',NULL),
	(19477,0,0,'6975-76-4','Consistent with Molecular Formula','C10H8N4O',200.1994,NULL,'A833AE26A8D23481-FICuS-01-53','A833AE26A8D23481-FICTS-01-32','A833AE26A8D23481-uuuuu-01-02','InChI=1S/C10H8N4O/c1-15-10-5-3-2-4-9(10)14-13-8(6-11)7-12/h2-5,8H,1H3/b14-13+','InChIKey=SBLSFFLNCIOIMM-BUHFOSPRSA-N','COc1ccccc1/N=N/C(C#N)C#N',NULL),
	(19478,0,0,'3656-03-9','Consistent with Molecular Formula','C10H12N6',216.245,NULL,'9C6301E28A74D800-FICuS-01-44','9C6301E28A74D800-FICTS-01-23','9C6301E28A74D800-uuuuu-01-F3','InChI=1S/C10H12N6/c1-6-2-4-7(5-3-6)13-14-8-9(11)15-16-10(8)12/h2-5H,1H3,(H5,11,12,15,16)','InChIKey=MDJILMQDTKUXND-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(N)n[nH]c2N)cc1',NULL),
	(19479,0,0,'5460-43-5','Consistent with Molecular Formula','C11H14N6O',246.2712,NULL,'D59288B90EEC7050-FICuS-01-5F','D59288B90EEC7050-FICTS-01-3E','D59288B90EEC7050-uuuuu-01-0E','InChI=1S/C11H14N6O/c1-17-11(13)9(10(12)16-17)15-14-7-3-5-8(18-2)6-4-7/h3-6H,13H2,1-2H3,(H2,12,16)','InChIKey=NWQQBZKPONFZBT-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(N)nn(C)c2N)cc1',NULL),
	(19480,0,0,'5456-91-7','Consistent with Molecular Formula','C13H8N4',220.233,NULL,'72620CA826010367-FICuS-01-1D','72620CA826010367-FICTS-01-FC','72620CA826010367-uuuuu-01-CC','InChI=1S/C13H8N4/c14-8-13(9-15)17-16-12-6-5-10-3-1-2-4-11(10)7-12/h1-7,13H/b17-16+','InChIKey=SOQGPZIOLCAUJJ-WUKNDPDISA-N','N#CC(C#N)/N=N/c1ccc2ccccc2c1',NULL),
	(19481,0,0,'5456-92-8','Consistent with Molecular Formula','C16H16N6',292.3426,NULL,'96A3ECFD338B8BDD-FICuS-01-9E','96A3ECFD338B8BDD-FICTS-01-7D','96A3ECFD338B8BDD-uuuuu-01-4D','InChI=1S/C16H16N6/c1-11-7-9-12(10-8-11)19-20-14-15(17)21-22(16(14)18)13-5-3-2-4-6-13/h2-10H,18H2,1H3,(H2,17,21)','InChIKey=LQUJINAWYUSZNG-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(N)nn(-c3ccccc3)c2N)cc1',NULL),
	(19482,0,0,'5456-93-9','Consistent with Molecular Formula','C16H16N6O',308.342,NULL,'2F971414FC15EDFB-FICuS-01-79','2F971414FC15EDFB-FICTS-01-58','2F971414FC15EDFB-uuuuu-01-28','InChI=1S/C16H16N6O/c1-23-13-9-7-11(8-10-13)19-20-14-15(17)21-22(16(14)18)12-5-3-2-4-6-12/h2-10H,18H2,1H3,(H2,17,21)','InChIKey=ZUQRMRNEYCNAIR-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(N)nn(-c3ccccc3)c2N)cc1',NULL),
	(19483,0,0,'94314-66-6','Consistent with Molecular Formula','C10H15ClN2',198.6949,NULL,'BE5EC736BD8F7760-FICuS-01-83','BE5EC736BD8F7760-FICTS-01-62','BEA260D38202AE2E-uuuuu-01-16','InChI=1S/C10H14N2.ClH/c1-11-12-7-6-9-4-2-3-5-10(9)8-12;/h2-5,11H,6-8H2,1H3;1H','InChIKey=JLHZIWHJFORJJV-UHFFFAOYSA-N','CNN1CCc2ccccc2C1.Cl',NULL),
	(19484,0,0,'7152-23-0','Consistent with Molecular Formula','C6H11N3O',141.1724,NULL,'3373DD57A8CF8248-FICuS-01-63','3373DD57A8CF8248-FICTS-01-42','3373DD57A8CF8248-uuuuu-01-12','InChI=1S/C6H11N3O/c1-5(2)8-9-6(10)3-4-7/h5,8H,3H2,1-2H3,(H,9,10)','InChIKey=RVQAASKXQLYCNU-UHFFFAOYSA-N','CC(C)NNC(=O)CC#N',NULL),
	(19485,2,0,NULL,'Consistent with Molecular Formula','C19H31BrClN2O2',434.8231,NULL,'842AD840FA68C745-FICuS-01-5E','3B3D31011B31BF84-FICTS-01-22','08105B2A4A697310-uuuuu-01-D8','InChI=1S/C19H31ClN2O2.BrH/c1-21(2,3)12-13-24-19(23)17-9-7-11-22(4,15-17)14-16-8-5-6-10-18(16)20;/h5-6,8,10,17H,7,9,11-15H2,1-4H3;1H/q+2;/p-1','InChIKey=TZOPDDIBXMLKQA-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)C1CCC[N+](C)(Cc2ccccc2Cl)C1.[Br-]','1'),
	(19486,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'C29F0D02780522F8-FICuS-01-47','C29F0D02780522F8-FICTS-01-26','C29F0D02780522F8-uuuuu-01-F6','InChI=1S/C12H15N3O/c1-10(14-15-12(16)7-8-13)9-11-5-3-2-4-6-11/h2-6,10,14H,7,9H2,1H3,(H,15,16)','InChIKey=VWXNEVMMUJWVOP-UHFFFAOYSA-N','CC(Cc1ccccc1)NNC(=O)CC#N','1'),
	(19487,1,1,NULL,'Consistent with Molecular Formula','C14H28?N4O4',316.3996,NULL,'19A7CDB35058E742-FICuS-01-59','19A7CDB35058E742-FICTS-01-38','20ECC3B3E39C57DB-uuuuu-01-31','InChI=1S/C10H24N4.C4H4O4/c1-13(2)8-6-11-12-10-5-4-7-14(3)9-10;5-3(6)1-2-4(7)8/h10-12H,4-9H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=DQTYEZDNLGKOAG-BTJKTKAUSA-N','*.CN(C)CCNNC1CCCN(C)C1.O=C(O)/C=C\\C(=O)O','1'),
	(19488,0,1,'13800-20-9','Consistent with Molecular Formula','C12H26N4O4',290.3618,NULL,'FF8F16F9FD44FAF4-FICuS-01-AA','FF8F16F9FD44FAF4-FICTS-01-89','69F9AD9114903917-uuuuu-01-F5','InChI=1S/C8H22N4.C4H4O4/c1-10(2)5-7-12(9)8-6-11(3)4;5-3(6)1-2-4(7)8/h5-9H2,1-4H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=NGGZUWOGIJKKKB-BTJKTKAUSA-N','CN(C)CCN(N)CCN(C)C.O=C(O)/C=C\\C(=O)O','1'),
	(19489,1,0,'6974-77-2','Consistent with Molecular Formula','C4H8BrCl',171.4642,'Propane, 1-bromo-3-chloro-2-methyl-','9E4BDAB802C56223-FICuS-01-61','9E4BDAB802C56223-FICTS-01-40','9E4BDAB802C56223-uuuuu-01-10','InChI=1S/C4H8BrCl/c1-4(2-5)3-6/h4H,2-3H2,1H3','InChIKey=ZKDOQFPDSUOLGF-UHFFFAOYSA-N','CC(CCl)CBr','1'),
	(19490,0,0,NULL,'Consistent with Molecular Formula','C24H27Cl3',421.8363,NULL,'5746F2E6712CE0B3-FICuS-01-57','5746F2E6712CE0B3-FICTS-01-36','3743980F1A148CF2-uuuuu-01-F8','InChI=1S/3C8H9Cl/c1-7-2-4-8(6-9)5-3-7;1-7-3-2-4-8(5-7)6-9;1-7-4-2-3-5-8(7)6-9/h3*2-5H,6H2,1H3','InChIKey=BBIXFBIVFCWHBT-UHFFFAOYSA-N','Cc1ccc(CCl)cc1.Cc1cccc(CCl)c1.Cc1ccccc1CCl',NULL),
	(19491,0,0,'6974-78-3','Consistent with Molecular Formula','C5H4BrN5',214.0241,NULL,'EBEF4E6CC00248D7-FICuS-01-87','EBEF4E6CC00248D7-FICTS-01-66','EBEF4E6CC00248D7-uuuuu-01-36','InChI=1S/C5H4BrN5/c6-5-10-2-3(7)8-1-9-4(2)11-5/h1H,(H3,7,8,9,10,11)','InChIKey=FVXHPCVBOXMRJP-UHFFFAOYSA-N','Nc1ncnc2nc(Br)[nH]c12',NULL),
	(19492,0,0,'28128-33-8','Consistent with Molecular Formula','C5H6N6',150.1426,'1H-Purine-6,8-diamine','63F3CC9F8885748A-FICuS-01-6F','63F3CC9F8885748A-FICTS-01-4E','63F3CC9F8885748A-uuuuu-01-1E','InChI=1S/C5H6N6/c6-3-2-4(9-1-8-3)11-5(7)10-2/h1H,(H5,6,7,8,9,10,11)','InChIKey=PFUVOLUPRFCPMN-UHFFFAOYSA-N','Nc1nc2ncnc(N)c2[nH]1',NULL),
	(19493,0,0,'7152-24-1','Consistent with Molecular Formula','C8H8N2S',164.2246,'2-(Methylthio)benzimidazole\nBenzimidazole, 2-methylthio-\n2-Methylmercaptobenzimidazole\nS-Methyl-2-mercaptobenzimidazole\nWLN: T56 BM DNJ CS1\n1H-Benzimidazole, 2-(methylthio)-\nBenzimidazole, 2-(methylthio)-','7ECAD95887EDC4BA-FICuS-01-A3','7ECAD95887EDC4BA-FICTS-01-82','7ECAD95887EDC4BA-uuuuu-01-52','InChI=1S/C8H8N2S/c1-11-8-9-6-4-2-3-5-7(6)10-8/h2-5H,1H3,(H,9,10)','InChIKey=OCKJFOHZLXIAAT-UHFFFAOYSA-N','CSc1nc2ccccc2[nH]1',NULL),
	(19494,0,0,'1006-81-1','Consistent with Molecular Formula','C8H16IN3',281.139,NULL,'342BD08685C16D8C-FICuS-01-5A','342BD08685C16D8C-FICTS-01-39','2E7325642BB6F23C-uuuuu-01-02','InChI=1S/C8H15N3.HI/c1-2-6-11(7-3-1)8-9-4-5-10-8;/h1-7H2,(H,9,10);1H','InChIKey=DQPPSLHJGOVQER-UHFFFAOYSA-N','C1CCN(C2=NCCN2)CC1.I',NULL),
	(19495,0,0,'5436-33-9','Consistent with Molecular Formula','C9H13BrN6O',301.1453,NULL,'6375AAF2C2F77187-FICuS-01-5F','6375AAF2C2F77187-FICTS-01-3E','ECD493488D3D52F1-uuuuu-01-1F','InChI=1S/C9H12N6O.BrH/c10-7-6-8(12-5-11-7)14-9(13-6)15-1-3-16-4-2-15;/h5H,1-4H2,(H3,10,11,12,13,14);1H','InChIKey=MEKNLSDLXWXBIZ-UHFFFAOYSA-N','Br.Nc1ncnc2nc(N3CCOCC3)[nH]c12',NULL),
	(19496,0,0,NULL,'Consistent with Molecular Formula','C9H15BrN6',287.1617,NULL,'701D3952692EEC8F-FICuS-01-62','148B5346EDAC377F-FICTS-01-4B','FB4F8D601C3F9EC2-uuuuu-01-3A','InChI=1S/C9H14N6.BrH/c1-5(2)3-11-9-14-6-7(10)12-4-13-8(6)15-9;/h4-5H,3H2,1-2H3,(H4,10,11,12,13,14,15);1H','InChIKey=IMKIESPFYBOWMT-UHFFFAOYSA-N','Br.CC(C)CNc1nc2ncnc(N)c2[nH]1',NULL),
	(19497,0,0,'5436-34-0','Consistent with Molecular Formula','C10H15BrN6',299.1727,NULL,'E38D8964152F44D1-FICuS-01-51','E38D8964152F44D1-FICTS-01-30','EFDCBA76C90E1F9A-uuuuu-01-5A','InChI=1S/C10H14N6.BrH/c11-8-7-9(13-6-12-8)15-10(14-7)16-4-2-1-3-5-16;/h6H,1-5H2,(H3,11,12,13,14,15);1H','InChIKey=FNEDJXIBSQTSBM-UHFFFAOYSA-N','Br.Nc1ncnc2nc(N3CCCCC3)[nH]c12',NULL),
	(19498,0,0,'5436-35-1','Consistent with Molecular Formula','C10H17BrN6',301.1885,NULL,'D5BA3027E898EAC7-FICuS-01-7D','6DD40EE7025B6411-FICTS-01-2E','8210D0C1F3C8CDAC-uuuuu-01-28','InChI=1S/C10H16N6.BrH/c1-2-3-4-5-12-10-15-7-8(11)13-6-14-9(7)16-10;/h6H,2-5H2,1H3,(H4,11,12,13,14,15,16);1H','InChIKey=VEBDQUHCIOXKCN-UHFFFAOYSA-N','Br.CCCCCNc1nc2ncnc(N)c2[nH]1',NULL),
	(19499,0,0,'140-07-8','Consistent with Molecular Formula','C10H24N2O4',236.3106,'TKED\nTheed\nENTOL\nEthylenediamine tetraethanol\nEthylenedinitrilotetraethanol\nTetrahydroxyethylethylenediamine\nTetra(hydroxyethyl)ethylenediamine\nTetrakis(hydroxyethyl)ethylenediamine\n2,2\',2\'\',2\'\'\'-(Ethylenediimino)tetraethanol\nN,N,N\',N\'-Tetrakis(hydroxyethyl)ethylenediamine\nN,N,N\',N\'-Tetrakis(2-hydroxyethyl)ethylenediamine\nN,N,N\',N\'-Tetrakis(2-hydroxyethyl)-1,2-diaminoethane\nEthylenediamine, N,N,N\',N\'-tetrakis(2-hydroxyethyl)-\nEthanol, 2,2\',2\'\',2\'\'\'-(1,2-ethanediyldinitrilo)tetrakis-\nEthanol, 2,2\',2\'\',2\'\'\'-(ethylenedinitrilo)tetra-','83B2B6D44E6E03A1-FICuS-01-5F','83B2B6D44E6E03A1-FICTS-01-3E','83B2B6D44E6E03A1-uuuuu-01-0E','InChI=1S/C10H24N2O4/c13-7-3-11(4-8-14)1-2-12(5-9-15)6-10-16/h13-16H,1-10H2','InChIKey=BYACHAOCSIPLCM-UHFFFAOYSA-N','OCCN(CCO)CCN(CCO)CCO',NULL),
	(19500,0,0,'5436-37-3','Consistent with Molecular Formula','C11H18ClN7O',299.7625,NULL,'D0042F40F6BB0F7F-FICuS-01-6E','983D17D947E1D397-FICTS-01-3B','D0F888A5C936D631-uuuuu-01-11','InChI=1S/C11H17N7O.ClH/c12-9-8-10(14-7-13-9)16-11(15-8)18-3-1-17(2-4-18)5-6-19;/h7,19H,1-6H2,(H3,12,13,14,15,16);1H','InChIKey=XHKPAWGSLUECNG-UHFFFAOYSA-N','Cl.Nc1ncnc2nc(N3CCN(CCO)CC3)[nH]c12',NULL),
	(19501,0,0,NULL,'Consistent with Molecular Formula','C12H13BrN6',321.1789,NULL,'7B4A2931809D6945-FICuS-01-41','4577A0DB0DC6F3F6-FICTS-01-56','AAB37EFDFC555A4B-uuuuu-01-52','InChI=1S/C12H12N6.BrH/c13-10-9-11(16-7-15-10)18-12(17-9)14-6-8-4-2-1-3-5-8;/h1-5,7H,6H2,(H4,13,14,15,16,17,18);1H','InChIKey=DRXNBEVBMVIEAT-UHFFFAOYSA-N','Br.Nc1ncnc2nc(NCc3ccccc3)[nH]c12',NULL),
	(19502,0,0,'6974-79-4','Consistent with Molecular Formula','C12H17N5O2',263.2986,NULL,'2EC6E8315BD9FEBA-FICuS-01-9A','2EC6E8315BD9FEBA-FICTS-01-79','2EC6E8315BD9FEBA-uuuuu-01-49','InChI=1S/C12H17N5O2/c1-14-8-9(13-11(14)17-6-4-5-7-17)15(2)12(19)16(3)10(8)18/h4-7H2,1-3H3','InChIKey=UKLYBSJPQBOGMS-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(N3CCCC3)n2C)n(C)c1=O',NULL),
	(19503,0,0,'5436-38-4','Consistent with Molecular Formula','C12H17N5O3',279.298,NULL,'3C99A8A7CE196544-FICuS-01-65','3C99A8A7CE196544-FICTS-01-44','3C99A8A7CE196544-uuuuu-01-14','InChI=1S/C12H17N5O3/c1-14-8-9(15(2)12(19)16(3)10(8)18)13-11(14)17-4-6-20-7-5-17/h4-7H2,1-3H3','InChIKey=LZQBJEYAJKIENE-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(N3CCOCC3)n2C)n(C)c1=O',NULL),
	(19504,0,0,'5436-39-5','Consistent with Molecular Formula','C13H19N5O2',277.3254,NULL,'B9CB41FEBB61C060-FICuS-01-7B','B9CB41FEBB61C060-FICTS-01-5A','B9CB41FEBB61C060-uuuuu-01-2A','InChI=1S/C13H19N5O2/c1-15-9-10(16(2)13(20)17(3)11(9)19)14-12(15)18-7-5-4-6-8-18/h4-8H2,1-3H3','InChIKey=AYSJQRUFYLXMOC-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(N3CCCCC3)n2C)n(C)c1=O',NULL),
	(19505,0,0,'5436-40-8','Consistent with Molecular Formula','C13H19N5O2',277.3254,NULL,'DD98804C87F80CA7-FICuS-01-77','CB4E8D5772D024C0-FICTS-01-42','DD98804C87F80CA7-uuuuu-01-26','InChI=1S/C13H19N5O2/c1-16-11-10(12(19)17(2)13(16)20)14-9(15-11)8-18-6-4-3-5-7-18/h3-8H2,1-2H3,(H,14,15)','InChIKey=WEQGXBNPZNTPGK-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CN3CCCCC3)nc2n(C)c1=O',NULL),
	(19506,0,0,'5436-41-9','Consistent with Molecular Formula','C21H28ClNO',345.9113,NULL,'B3ABC5EA3C22D5BD-FICuS-01-96','B3ABC5EA3C22D5BD-FICTS-01-75','B357620F03AF0CF3-uuuuu-01-0B','InChI=1S/C21H27NO.ClH/c1-3-7-19(8-4-1)9-10-20-11-13-21(14-12-20)23-18-17-22-15-5-2-6-16-22;/h1,3-4,7-8,11-14H,2,5-6,9-10,15-18H2;1H','InChIKey=HGFFRPXBARASBZ-UHFFFAOYSA-N','Cl.c1ccc(CCc2ccc(OCCN3CCCCC3)cc2)cc1',NULL),
	(19507,0,0,'3064-70-8','Consistent with Molecular Formula','C2Cl6O2S',300.7988,'N 1386\nClorosulfona\nChlorosulfona\nTrichloromethylsulfone\nHexachlorodimethyl sulfone\nBis(trichloromethyl) sulfone\nMethane, sulfonylbis[trichloro-\nSulfone, bis(trichloromethyl)','192AE35D0A9ED0EE-FICuS-01-82','192AE35D0A9ED0EE-FICTS-01-61','192AE35D0A9ED0EE-uuuuu-01-31','InChI=1S/C2Cl6O2S/c3-1(4,5)11(9,10)2(6,7)8','InChIKey=YBNLWIZAWPBUKQ-UHFFFAOYSA-N','O=S(=O)(C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(19508,0,0,'726-62-5','Consistent with Molecular Formula','C3Cl6O6S3',440.9274,NULL,'2F8785234FDC07B0-FICuS-01-5A','2F8785234FDC07B0-FICTS-01-39','2F8785234FDC07B0-uuuuu-01-09','InChI=1S/C3Cl6O6S3/c4-1(5)16(10,11)2(6,7)18(14,15)3(8,9)17(1,12)13','InChIKey=CVGYZLZOSMRITM-UHFFFAOYSA-N','O=S1(=O)C(Cl)(Cl)S(=O)(=O)C(Cl)(Cl)S(=O)(=O)C1(Cl)Cl',NULL),
	(19509,0,0,NULL,'Consistent with Molecular Formula','C7H4Cl4O2S',293.9794,NULL,'E16E4866E871A1CE-FICuS-01-6F','E16E4866E871A1CE-FICTS-01-4E','E16E4866E871A1CE-uuuuu-01-1E','InChI=1S/C7H4Cl4O2S/c8-5-1-3-6(4-2-5)14(12,13)7(9,10)11/h1-4H','InChIKey=PJNHKVGTQYJHKQ-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)C(Cl)(Cl)Cl',NULL),
	(19510,0,0,'54812-35-0','Consistent with Molecular Formula','C8H7Cl3O2S',273.5611,NULL,'99106C31DCF419C8-FICuS-01-5D','99106C31DCF419C8-FICTS-01-3C','99106C31DCF419C8-uuuuu-01-0C','InChI=1S/C8H7Cl3O2S/c1-6-2-4-7(5-3-6)14(12,13)8(9,10)11/h2-5H,1H3','InChIKey=LASZABPJPZSHBA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(Cl)(Cl)Cl)cc1',NULL),
	(19511,0,0,'18087-03-1','Consistent with Molecular Formula','C13H8Cl4O4S2',434.1358,NULL,'5725FE1BB940A4B2-FICuS-01-60','5725FE1BB940A4B2-FICTS-01-3F','5725FE1BB940A4B2-uuuuu-01-0F','InChI=1S/C13H8Cl4O4S2/c14-9-1-5-11(6-2-9)22(18,19)13(16,17)23(20,21)12-7-3-10(15)4-8-12/h1-8H','InChIKey=QGXFXFJRPVJYBR-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)C(Cl)(Cl)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(19512,0,1,NULL,'Consistent with Molecular Formula','C4H8N4O3',160.1322,NULL,'CF6708F29335BAD2-FICuS-01-6A','CF6708F29335BAD2-FICTS-01-49','CF6708F29335BAD2-uuuuu-01-19','InChI=1S/C4H8N4O3/c9-3-1-5-4(6-2-3)7-8(10)11/h3,9H,1-2H2,(H2,5,6,7)','InChIKey=PTYIVRDPUKLIQP-UHFFFAOYSA-N','O=[N+]([O-])N=C1NCC(O)CN1','1'),
	(19513,0,0,'14847-51-9','Consistent with Molecular Formula','C7H7BrO',187.0357,NULL,'D2C76D577E382C6D-FICuS-01-73','D2C76D577E382C6D-FICTS-01-52','D2C76D577E382C6D-uuuuu-01-22','InChI=1S/C7H7BrO/c1-5-2-3-6(8)7(9)4-5/h2-4,9H,1H3','InChIKey=WWGPJMNOBVKDQO-UHFFFAOYSA-N','Cc1ccc(Br)c(O)c1',NULL),
	(19514,0,0,'5456-94-0','Consistent with Molecular Formula','C8H8Br2O',279.9586,NULL,'081AA2E404C3DA46-FICuS-01-56','081AA2E404C3DA46-FICTS-01-35','081AA2E404C3DA46-uuuuu-01-05','InChI=1S/C8H8Br2O/c1-5-3-8(11-2)7(10)4-6(5)9/h3-4H,1-2H3','InChIKey=CDLNHQVKSMDSAI-UHFFFAOYSA-N','COc1cc(C)c(Br)cc1Br',NULL),
	(19515,0,0,'5436-42-0','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'27BEFFAB100FCA50-FICuS-01-86','27BEFFAB100FCA50-FICTS-01-65','27BEFFAB100FCA50-uuuuu-01-35','InChI=1S/C11H16O/c1-8(2)11-6-5-10(12-4)7-9(11)3/h5-8H,1-4H3','InChIKey=KKKUFKDKLVOPHP-UHFFFAOYSA-N','COc1ccc(C(C)C)c(C)c1',NULL),
	(19516,2,0,'486-70-4','Consistent with Molecular Formula','C10H19NO',169.2662,'LUPININE\n(-)-Lupinine\n2H-Quinolizine-1-methanol, octahydro-, (1R-trans)-\nLupinine','08D5EDE1B00DAD37-FICuS-01-7C','08D5EDE1B00DAD37-FICTS-01-5B','728639EF7B6A88D3-uuuuu-01-1B','InChI=1S/C10H19NO/c12-8-9-4-3-7-11-6-2-1-5-10(9)11/h9-10,12H,1-8H2/t9-,10+/m0/s1','InChIKey=HDVAWXXJVMJBAR-VHSXEESVSA-N','OCC1CCCN2CCCCC12','1'),
	(19517,0,0,'5436-43-1','Consistent with Molecular Formula','C12H6Br4O',485.7948,'DIBROMOPHENYL ETHER','2B95E472540E8FD2-FICuS-01-5D','2B95E472540E8FD2-FICTS-01-3C','2B95E472540E8FD2-uuuuu-01-0C','InChI=1S/C12H6Br4O/c13-7-1-3-11(9(15)5-7)17-12-4-2-8(14)6-10(12)16/h1-6H','InChIKey=XYBSIYMGXVUVGY-UHFFFAOYSA-N','Brc1ccc(Oc2ccc(Br)cc2Br)c(Br)c1',NULL),
	(19518,3,0,'486-90-8','Consistent with Molecular Formula','C15H20N2O',244.3358,'THERMOPSINE,1-\n7,14-Methano-4H,6H-dipyrido[1,2-a:1\',2\'-e][1,5]diazocin-4-one, 7,7a,8,9,10,11,13,14-octahydro-, [7R-(7.alpha.,7a.alpha.,14.alpha.)]-\nThermopsine','F665E59C54388732-FICuS-01-4C','F665E59C54388732-FICTS-01-2B','5610A83F91E3BA92-uuuuu-01-04','InChI=1S/C15H20N2O/c18-15-6-3-5-14-11-8-12(10-17(14)15)13-4-1-2-7-16(13)9-11/h3,5-6,11-13H,1-2,4,7-10H2/t11?,12?,13-/m0/s1','InChIKey=FQEQMASDZFXSJI-BPCQOVAHSA-N','O=c1cccc2n1CC1CC2CN2CCCCC12','1'),
	(19519,6,0,NULL,'Consistent with Molecular Formula','C25H40N2O5S',480.6614,'LUPANINE,(D) D-CAMPHORSULFONATE','1B65C1D8CBCBABA5-FICuS-01-98','1B65C1D8CBCBABA5-FICTS-01-77','0358E4A142ECFF87-uuuuu-01-1A','InChI=1S/C15H24N2O.C10H16O4S/c18-15-6-3-5-14-11-8-12(10-17(14)15)13-4-1-2-7-16(13)9-11;1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14/h11-14H,1-10H2;7H,3-6H2,1-2H3,(H,12,13,14)','InChIKey=UDCAMKLJUJWBDJ-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2.O=C1CCCC2C3CC(CN12)C1CCCCN1C3','1'),
	(19520,0,2,'94-62-2','Consistent with Molecular Formula','C17H19NO3',285.342,'Piperin\nPIPERINE\nPiperine\n1-Piperoylpiperidine\nPiperidine, 1-[5-(1,3-benzodioxol-5-yl)-1-oxo-2,4-pentadienyl]-, (E,E)-\nPiperidine, 1-piperoyl-, (E,E)-','BAD112D0624362A3-FICuS-01-41','BAD112D0624362A3-FICTS-01-20','47E10DBAE2C03653-uuuuu-01-09','InChI=1S/C17H19NO3/c19-17(18-10-4-1-5-11-18)7-3-2-6-14-8-9-15-16(12-14)21-13-20-15/h2-3,6-9,12H,1,4-5,10-11,13H2/b6-2+,7-3+','InChIKey=MXXWOMGUGJBKIW-YPCIICBESA-N','O=C(/C=C/C=C/c1ccc2c(c1)OCO2)N1CCCCC1','1'),
	(19521,0,0,'5436-46-4','Consistent with Molecular Formula','C19H17N3O3',335.3616,'Sempervirine, nitrate\nSEMPERVIRINE, NITRATE, DIHYDRATE','B6B676CC81B021D2-FICuS-01-5E','B6B676CC81B021D2-FICTS-01-3D','8D5379106D4AE2FB-uuuuu-01-19','InChI=1S/C19H16N2.HNO3/c1-2-6-14-12-21-10-9-16-15-7-3-4-8-17(15)20-19(16)18(21)11-13(14)5-1;2-1(3)4/h3-4,7-12H,1-2,5-6H2;(H,2,3,4)','InChIKey=IECUCQNAZVURGY-UHFFFAOYSA-N','O=[N+]([O-])O.c1ccc2c3ccn4cc5c(cc4c-3nc2c1)CCCC5',NULL),
	(19522,7,0,'509-15-9','Consistent with Molecular Formula','C20H22N2O2',322.406,'Gelsemin\nGELSEMINE\nSpiro[3,5,8-ethanylylidene-1H-pyrano[3,4-c]pyridine-10,3\'-[3H]indol]-2\'(1\'H)-one, 5-ethenyl-3,4,4a,5,6,7,8,8a-octahydro-7-methyl-\nSpiro[3,5,8-ethanylylidene-1H-pyrano[3,4-c]pyridine-10,3\'-[3H]indol]-2\'(1\'H)-one, 5-ethenyl-3,4,4a,5,6,7,8,8a-octahydro-7-methyl-, [3R-(3.alpha.,4a.beta.,5.alpha.,8.alpha.,8a.beta.,9S*,10S*)]-\nGelsemine\nGelsemine','9BD3659729B8F857-FICuS-01-63','9BD3659729B8F857-FICTS-01-42','9BD3659729B8F857-uuuuu-01-12','InChI=1S/C20H22N2O2/c1-3-19-10-22(2)16-11-9-24-15(8-13(11)19)20(17(16)19)12-6-4-5-7-14(12)21-18(20)23/h3-7,11,13,15-17H,1,8-10H2,2H3,(H,21,23)','InChIKey=NFYYATWFXNPTRM-UHFFFAOYSA-N','C=CC12CN(C)C3C4COC(CC41)C1(C(=O)Nc4ccccc41)C32','1'),
	(19523,3,0,NULL,'Consistent with Molecular Formula','C22H30NO6P',435.4559,'LOBELINE, (DL) PHOSPHATE','CE3F8F7FCA56E1AD-FICuS-01-AD','CE3F8F7FCA56E1AD-FICTS-01-8C','70B8AB180CDC8046-uuuuu-01-0F','InChI=1S/C22H27NO2.H3O4P/c1-23-19(15-21(24)17-9-4-2-5-10-17)13-8-14-20(23)16-22(25)18-11-6-3-7-12-18;1-5(2,3)4/h2-7,9-12,19-21,24H,8,13-16H2,1H3;(H3,1,2,3,4)','InChIKey=HXLNHYGCNUXDON-UHFFFAOYSA-N','CN1C(CC(=O)c2ccccc2)CCCC1CC(O)c1ccccc1.O=P(O)(O)O','1'),
	(19524,4,1,'76-66-4','Consistent with Molecular Formula','C22H28N2O4',384.4742,'Mitrinermin\nMitrinermine\nRhynchophyllin\nRhynocophylline\nRhynchophylline\nRHYNCHOPHYLLINE\nCorynoxan-16-carboxylic acid, 16,17-didehydro-17-methoxy-2-oxo-, methyl ester, (7.beta.,16E,20.alpha.)-\nRhyncophylline','6760FEBC1ABD71C0-FICuS-01-7D','6760FEBC1ABD71C0-FICTS-01-5C','DD273F502B082518-uuuuu-01-F1','InChI=1S/C22H28N2O4/c1-4-14-12-24-10-9-22(17-7-5-6-8-18(17)23-21(22)26)19(24)11-15(14)16(13-27-2)20(25)28-3/h5-8,13-15,19H,4,9-12H2,1-3H3,(H,23,26)/b16-13-','InChIKey=DAXYUDFNWXHGBE-SSZFMOIBSA-N','CCC1CN2CCC3(C(=O)Nc4ccccc43)C2CC1/C(=C/OC)C(=O)OC','1'),
	(19525,1,0,'5436-48-6','Consistent with Molecular Formula','C15H23O6P',330.3169,NULL,'BFE0A55AFD7683AB-FICuS-01-95','BFE0A55AFD7683AB-FICTS-01-74','BFE0A55AFD7683AB-uuuuu-01-44','InChI=1S/C15H23O6P/c1-12(2)19-21-22(17,20-13(3)4)11-15(16)18-10-14-8-6-5-7-9-14/h5-9,12-13H,10-11H2,1-4H3','InChIKey=GBYWGPKHDBAARY-UHFFFAOYSA-N','CC(C)OOP(=O)(CC(=O)OCc1ccccc1)OC(C)C','1'),
	(19526,0,0,'1598-61-4','Consistent with Molecular Formula','C5H3FN4',138.1039,'2-Fluoropurine\n1H-Purine, 2-fluoro-\nPurine, 2-fluoro-\nPurine, 2-fluoro-','FB457D307ADFB34B-FICuS-01-83','FB457D307ADFB34B-FICTS-01-62','FB457D307ADFB34B-uuuuu-01-32','InChI=1S/C5H3FN4/c6-5-7-1-3-4(10-5)9-2-8-3/h1-2H,(H,7,8,9,10)','InChIKey=BTTUXUIQQBLIQE-UHFFFAOYSA-N','Fc1ncc2[nH]cnc2n1',NULL),
	(19527,0,0,'433-48-7','Consistent with Molecular Formula','C3H3FO3',106.0533,'Fluoropyruvate\nFluoropyruvic acid\nPyruvic acid, 3-fluoro\n.omega.-Fluoropyruvic acid\nWLN: QNU1V1F\nPropanoic acid, 3-fluoro-2-oxo-\nPyruvic acid, fluoro-','5558A9388CF50CA6-FICuS-01-63','5558A9388CF50CA6-FICTS-01-42','5558A9388CF50CA6-uuuuu-01-12','InChI=1S/C3H3FO3/c4-1-2(5)3(6)7/h1H2,(H,6,7)','InChIKey=CXABZTLXNODUTD-UHFFFAOYSA-N','O=C(O)C(=O)CF',NULL),
	(19528,0,0,'150-19-6','Consistent with Molecular Formula','C7H8O2',124.139,'m-Guaiacol\nm-Methoxyphenol\n3-Methoxyphenol\nm-Hydroxyanisole\n3-Hydroxyanisole\nResorcinol methyl ether\n1-Hydroxy-3-methoxybenzene\nResorcinol monomethyl ether\nPhenol, 3-methoxy-\nPhenol, m-methoxy-','1CC5D19111E82E3F-FICuS-01-61','1CC5D19111E82E3F-FICTS-01-40','1CC5D19111E82E3F-uuuuu-01-10','InChI=1S/C7H8O2/c1-9-7-4-2-3-6(8)5-7/h2-5,8H,1H3','InChIKey=ASHGTJPOSUFTGB-UHFFFAOYSA-N','COc1cccc(O)c1',NULL),
	(19529,0,1,'105-86-2','Consistent with Molecular Formula','C11H18O2',182.262,'Geranyl formate\nGeraniol formate\nFormic acid, geraniol ester\ntrans-3,7-Dimethyl-2,6-octadien-1-yl formate\ntrans-3,7-Dimethyl-2,6-octadien-1-ol formate\nFormic acid, 3,7-dimethyl-2,6-octadienyl ester, (E)-\nWLN: VHO2UY1&3UY1&1 -T\n2,6-Octadien-1-ol, 3,7-dimethyl-, formate, (E)-\n2,6-Octadien-1-ol, 3,7-dimethyl-, formate, (E)-','39D54A5D08B15842-FICuS-01-48','39D54A5D08B15842-FICTS-01-27','BB1A48CA49C02F3E-uuuuu-01-2C','InChI=1S/C11H18O2/c1-10(2)5-4-6-11(3)7-8-13-9-12/h5,7,9H,4,6,8H2,1-3H3/b11-7-','InChIKey=FQMZVFJYMPNUCT-XFFZJAGNSA-N','CC(C)=CCC/C(C)=C\\COC=O','1'),
	(19530,0,1,'104-65-4','Consistent with Molecular Formula','C10H10O2',162.1878,'Cinnamyl formate\nCinnamyl methanoate\nFormic acid, cinnamyl ester\n.gamma.-Phenylallyl formate\n3-Phenyl-2-propen-1-yl formate\nWLN: VHO2U1R\n2-Propen-1-ol, 3-phenyl-, formate\nCinnamyl alcohol, formate','B06A18F8330AE8D4-FICuS-01-63','B06A18F8330AE8D4-FICTS-01-42','0D51F04833180E30-uuuuu-01-D9','InChI=1S/C10H10O2/c11-9-12-8-4-7-10-5-2-1-3-6-10/h1-7,9H,8H2/b7-4+','InChIKey=LBHJXKYRYCUGPD-QPJJXVBHSA-N','O=COC/C=C/c1ccccc1','1'),
	(19531,3,0,'57282-44-7','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'7EC4CC4387B2EB82-FICuS-01-7B','7EC4CC4387B2EB82-FICTS-01-5A','7EC4CC4387B2EB82-uuuuu-01-2A','InChI=1S/C14H26O2/c1-11(2)6-5-7-12(3)10-14-15-9-8-13(4)16-14/h6,12-14H,5,7-10H2,1-4H3','InChIKey=IKWKPGJFLCMUKW-UHFFFAOYSA-N','CC(C)=CCCC(C)CC1OCCC(C)O1','1'),
	(19532,0,0,'5436-53-3','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'C189038D3CE6BE8D-FICuS-01-7F','C189038D3CE6BE8D-FICTS-01-5E','C189038D3CE6BE8D-uuuuu-01-2E','InChI=1S/C7H12O4/c8-6-10-4-2-1-3-5-11-7-9/h6-7H,1-5H2','InChIKey=UFUBXBNNMWIXNH-UHFFFAOYSA-N','O=COCCCCCOC=O',NULL),
	(19533,0,0,'5436-54-4','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'2D33486C992B0512-FICuS-01-36','2D33486C992B0512-FICTS-01-15','2D33486C992B0512-uuuuu-01-E5','InChI=1S/C12H16O2/c1-3-11(4-2)14-12(13)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=JQTUTXVQBIISHZ-UHFFFAOYSA-N','CCC(CC)OC(=O)c1ccccc1',NULL),
	(19534,0,0,'326-58-9','Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'AF0B94A296FF97F7-FICuS-01-88','AF0B94A296FF97F7-FICTS-01-67','AF0B94A296FF97F7-uuuuu-01-37','InChI=1S/C9H8O4/c1-6(10)13-7-2-3-8-9(4-7)12-5-11-8/h2-4H,5H2,1H3','InChIKey=QNJMUNKUQDDPCI-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)OCO2',NULL),
	(19535,1,0,'5436-56-6','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'FABCEC449768D2D1-FICuS-01-8C','FABCEC449768D2D1-FICTS-01-6B','FABCEC449768D2D1-uuuuu-01-3B','InChI=1S/C17H18O3/c1-14(13-19-16-10-6-3-7-11-16)20-17(18)12-15-8-4-2-5-9-15/h2-11,14H,12-13H2,1H3','InChIKey=YNQBHZWGNQXYBT-UHFFFAOYSA-N','CC(COc1ccccc1)OC(=O)Cc1ccccc1','1'),
	(19536,1,0,'5436-57-7','Consistent with Molecular Formula','C17H17ClO3',304.7725,NULL,'BC1A148DD720D5B8-FICuS-01-6F','BC1A148DD720D5B8-FICTS-01-4E','BC1A148DD720D5B8-uuuuu-01-1E','InChI=1S/C17H17ClO3/c1-13(12-20-16-10-6-5-9-15(16)18)21-17(19)11-14-7-3-2-4-8-14/h2-10,13H,11-12H2,1H3','InChIKey=GJHDKNPMGVUYHC-UHFFFAOYSA-N','CC(COc1ccccc1Cl)OC(=O)Cc1ccccc1','1'),
	(19537,1,0,'5436-58-8','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'BB27B87BCBFCDD5B-FICuS-01-B4','BB27B87BCBFCDD5B-FICTS-01-93','BB27B87BCBFCDD5B-uuuuu-01-63','InChI=1S/C12H16O2/c1-3-10(2)14-12(13)9-11-7-5-4-6-8-11/h4-8,10H,3,9H2,1-2H3','InChIKey=ZTPYZNJPAOHMRG-UHFFFAOYSA-N','CCC(C)OC(=O)Cc1ccccc1','1'),
	(19538,2,0,'5436-59-9','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'30FAE5645FA615C0-FICuS-01-60','30FAE5645FA615C0-FICTS-01-3F','30FAE5645FA615C0-uuuuu-01-0F','InChI=1S/C13H24O2/c1-4-11(5-2)13(14)15-12-9-7-6-8-10(12)3/h10-12H,4-9H2,1-3H3','InChIKey=ICZBTBYHEIJBMG-UHFFFAOYSA-N','CCC(CC)C(=O)OC1CCCCC1C','1'),
	(19539,2,0,'5436-60-2','Consistent with Molecular Formula','C15H28O2',240.385,NULL,'D1E3F500AD0B8B71-FICuS-01-68','D1E3F500AD0B8B71-FICTS-01-47','D1E3F500AD0B8B71-uuuuu-01-17','InChI=1S/C15H28O2/c1-5-12(6-2)15(16)17-14-10-8-7-9-13(14)11(3)4/h11-14H,5-10H2,1-4H3','InChIKey=BCXOJVNKKKQSOK-UHFFFAOYSA-N','CCC(CC)C(=O)OC1CCCCC1C(C)C','1'),
	(19540,1,0,'5436-61-3','Consistent with Molecular Formula','C17H17ClO3',304.7725,NULL,'A5B8D53D8ABA3D7A-FICuS-01-92','A5B8D53D8ABA3D7A-FICTS-01-71','A5B8D53D8ABA3D7A-uuuuu-01-41','InChI=1S/C17H17ClO3/c1-13(12-20-16-9-7-15(18)8-10-16)21-17(19)11-14-5-3-2-4-6-14/h2-10,13H,11-12H2,1H3','InChIKey=QTIFCYQKRFOZPW-UHFFFAOYSA-N','CC(COc1ccc(Cl)cc1)OC(=O)Cc1ccccc1','1'),
	(19541,0,0,'5436-62-4','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'70DD6944AEB3BFAD-FICuS-01-95','70DD6944AEB3BFAD-FICTS-01-74','70DD6944AEB3BFAD-uuuuu-01-44','InChI=1S/C13H18O2/c1-3-12(4-2)15-13(14)10-11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=IXNXMQHWRPTORU-UHFFFAOYSA-N','CCC(CC)OC(=O)Cc1ccccc1',NULL),
	(19542,2,0,'5436-63-5','Consistent with Molecular Formula','C21H26O3',326.4346,NULL,'7AB42A3B36036277-FICuS-01-3F','7AB42A3B36036277-FICTS-01-1E','7AB42A3B36036277-uuuuu-01-EE','InChI=1S/C21H26O3/c1-4-16(2)19-12-8-9-13-20(19)23-15-17(3)24-21(22)14-18-10-6-5-7-11-18/h5-13,16-17H,4,14-15H2,1-3H3','InChIKey=FCAYWXFELFRLKO-UHFFFAOYSA-N','CCC(C)c1ccccc1OCC(C)OC(=O)Cc1ccccc1','1'),
	(19543,0,0,'48071-45-0','Consistent with Molecular Formula','C9H11Cl3O6',321.5413,NULL,'B81165B9D586A92B-FICuS-01-5E','B81165B9D586A92B-FICTS-01-3D','B81165B9D586A92B-uuuuu-01-0D','InChI=1S/C9H11Cl3O6/c10-1-7(13)16-4-6(18-9(15)3-12)5-17-8(14)2-11/h6H,1-5H2','InChIKey=XKMCNTNSJGQDLU-UHFFFAOYSA-N','O=C(CCl)OCC(COC(=O)CCl)OC(=O)CCl',NULL),
	(19544,2,0,'5436-64-6','Consistent with Molecular Formula','C21H26O3',326.4346,NULL,'5BE03776871DB9A4-FICuS-01-5E','5BE03776871DB9A4-FICTS-01-3D','5BE03776871DB9A4-uuuuu-01-0D','InChI=1S/C21H26O3/c1-4-16(2)19-10-12-20(13-11-19)23-15-17(3)24-21(22)14-18-8-6-5-7-9-18/h5-13,16-17H,4,14-15H2,1-3H3','InChIKey=CTQBRBWGLVRKAV-UHFFFAOYSA-N','CCC(C)c1ccc(OCC(C)OC(=O)Cc2ccccc2)cc1','1'),
	(19545,0,0,'14062-78-3','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'DBF07635E4B019E7-FICuS-01-69','DBF07635E4B019E7-FICTS-01-48','DBF07635E4B019E7-uuuuu-01-18','InChI=1S/C10H13NO/c1-8-4-6-9(7-5-8)10(12)11(2)3/h4-7H,1-3H3','InChIKey=ULKWBVNMJZUEBD-UHFFFAOYSA-N','Cc1ccc(C(=O)N(C)C)cc1',NULL),
	(19546,1,0,'5436-65-7','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'DBCBFC96DE277B82-FICuS-01-9F','DBCBFC96DE277B82-FICTS-01-7E','DBCBFC96DE277B82-uuuuu-01-4E','InChI=1S/C14H21NO/c1-5-11(4)15-14(16)13-8-6-12(7-9-13)10(2)3/h6-11H,5H2,1-4H3,(H,15,16)','InChIKey=TXWNJNSPDRSXDD-UHFFFAOYSA-N','CCC(C)NC(=O)c1ccc(C(C)C)cc1','1'),
	(19547,0,0,'5436-66-8','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'CF2457DF62EBDDB0-FICuS-01-95','CF2457DF62EBDDB0-FICTS-01-74','CF2457DF62EBDDB0-uuuuu-01-44','InChI=1S/C13H19NO/c1-3-4-5-10-14-13(15)12-8-6-11(2)7-9-12/h6-9H,3-5,10H2,1-2H3,(H,14,15)','InChIKey=JDQZYLHVNMQHFF-UHFFFAOYSA-N','CCCCCNC(=O)c1ccc(C)cc1',NULL),
	(19548,0,0,'7144-98-1','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'015C821E0CEAB37B-FICuS-01-67','015C821E0CEAB37B-FICTS-01-46','015C821E0CEAB37B-uuuuu-01-16','InChI=1S/C9H8Cl2O2/c10-6-1-2-7(8(11)5-6)9-12-3-4-13-9/h1-2,5,9H,3-4H2','InChIKey=PTXMTZUUIOZOKF-UHFFFAOYSA-N','Clc1ccc(C2OCCO2)c(Cl)c1',NULL),
	(19549,2,0,'5436-67-9','Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'FCAF1CB2FB247C7C-FICuS-01-A1','FCAF1CB2FB247C7C-FICTS-01-80','FCAF1CB2FB247C7C-uuuuu-01-50','InChI=1S/C10H10Cl2O2/c1-6-5-13-10(14-6)8-3-2-7(11)4-9(8)12/h2-4,6,10H,5H2,1H3','InChIKey=DHTANRYEKLYQSI-UHFFFAOYSA-N','CC1COC(c2ccc(Cl)cc2Cl)O1','1'),
	(19550,0,0,'5436-68-0','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'177C3E01402AA5E4-FICuS-01-48','177C3E01402AA5E4-FICTS-01-27','177C3E01402AA5E4-uuuuu-01-F7','InChI=1S/C14H21NO/c1-4-5-10-15-14(16)13-8-6-12(7-9-13)11(2)3/h6-9,11H,4-5,10H2,1-3H3,(H,15,16)','InChIKey=LPZFWDIKAGQWDG-UHFFFAOYSA-N','CCCCNC(=O)c1ccc(C(C)C)cc1',NULL),
	(19551,0,0,'5436-69-1','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'58991C75ADB03C9D-FICuS-01-70','58991C75ADB03C9D-FICTS-01-4F','58991C75ADB03C9D-uuuuu-01-1F','InChI=1S/C15H22O3/c1-5-16-15(17-6-2)13-9-7-8-10-14(13)18-11-12(3)4/h7-10,15H,3,5-6,11H2,1-2,4H3','InChIKey=MKLWUDVEKGJFAR-UHFFFAOYSA-N','C=C(C)COc1ccccc1C(OCC)OCC',NULL),
	(19552,0,0,'5456-96-2','Consistent with Molecular Formula','C7H13Cl3O2',235.5375,NULL,'37216C397E480150-FICuS-01-27','37216C397E480150-FICTS-01-06','37216C397E480150-uuuuu-01-D6','InChI=1S/C7H13Cl3O2/c1-3-11-6(12-4-2)7(9,10)5-8/h6H,3-5H2,1-2H3','InChIKey=IORZKDICRMLVPS-UHFFFAOYSA-N','CCOC(OCC)C(Cl)(Cl)CCl',NULL),
	(19553,1,0,NULL,'Consistent with Molecular Formula','C21H26O3',326.4346,NULL,'9B751E031EE55BB8-FICuS-01-68','9B751E031EE55BB8-FICTS-01-47','9B751E031EE55BB8-uuuuu-01-17','InChI=1S/C21H26O3/c1-16(24-20(22)14-17-8-6-5-7-9-17)15-23-19-12-10-18(11-13-19)21(2,3)4/h5-13,16H,14-15H2,1-4H3','InChIKey=BNHJDUAPNYLAGA-UHFFFAOYSA-N','CC(COc1ccc(C(C)(C)C)cc1)OC(=O)Cc1ccccc1','1'),
	(19554,3,0,'5436-70-4','Consistent with Molecular Formula','C11H12Cl2O2',247.1206,NULL,'228508D4864EC212-FICuS-01-37','228508D4864EC212-FICTS-01-16','228508D4864EC212-uuuuu-01-E6','InChI=1S/C11H12Cl2O2/c1-6-7(2)15-11(14-6)9-4-3-8(12)5-10(9)13/h3-7,11H,1-2H3','InChIKey=DVLVFLFFNDBRJB-UHFFFAOYSA-N','CC1OC(c2ccc(Cl)cc2Cl)OC1C','1'),
	(19555,2,0,'5436-71-5','Consistent with Molecular Formula','C11H12Cl2O2',247.1206,NULL,'1E8A9A1B007F2D14-FICuS-01-5B','1E8A9A1B007F2D14-FICTS-01-3A','1E8A9A1B007F2D14-uuuuu-01-0A','InChI=1S/C11H12Cl2O2/c1-7-4-5-14-11(15-7)9-3-2-8(12)6-10(9)13/h2-3,6-7,11H,4-5H2,1H3','InChIKey=DYJPNENXXXIZAQ-UHFFFAOYSA-N','CC1CCOC(c2ccc(Cl)cc2Cl)O1','1'),
	(19556,1,0,'5436-72-6','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'6A806AAFAE144A9D-FICuS-01-81','6A806AAFAE144A9D-FICTS-01-60','6A806AAFAE144A9D-uuuuu-01-30','InChI=1S/C10H20O3/c1-5-9(6-2)10(11)13-8(3)7-12-4/h8-9H,5-7H2,1-4H3','InChIKey=ZCFCRAMQXALRNH-UHFFFAOYSA-N','CCC(CC)C(=O)OC(C)COC','1'),
	(19557,0,0,'5456-97-3','Consistent with Molecular Formula','C12H17NO',191.2724,'N-Butyl-p-toluamide\nBenzamide, N-butyl-4-methyl-\np-Toluamide, N-butyl-','A481382367E9B1AF-FICuS-01-5A','A481382367E9B1AF-FICTS-01-39','A481382367E9B1AF-uuuuu-01-09','InChI=1S/C12H17NO/c1-3-4-9-13-12(14)11-7-5-10(2)6-8-11/h5-8H,3-4,9H2,1-2H3,(H,13,14)','InChIKey=VYVZZAYSPZXQDQ-UHFFFAOYSA-N','CCCCNC(=O)c1ccc(C)cc1',NULL),
	(19558,1,0,'5436-73-7','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'B9006AD87E11058A-FICuS-01-51','B9006AD87E11058A-FICTS-01-30','B9006AD87E11058A-uuuuu-01-00','InChI=1S/C15H22O3/c1-4-13(5-2)15(16)18-12(3)11-17-14-9-7-6-8-10-14/h6-10,12-13H,4-5,11H2,1-3H3','InChIKey=IIYMLQQDPSKCLN-UHFFFAOYSA-N','CCC(CC)C(=O)OC(C)COc1ccccc1','1'),
	(19559,1,0,'5436-74-8','Consistent with Molecular Formula','C15H21ClO3',284.7821,NULL,'F017E2E70644B182-FICuS-01-43','F017E2E70644B182-FICTS-01-22','F017E2E70644B182-uuuuu-01-F2','InChI=1S/C15H21ClO3/c1-4-12(5-2)15(17)19-11(3)10-18-14-9-7-6-8-13(14)16/h6-9,11-12H,4-5,10H2,1-3H3','InChIKey=QEGPIGXXTMIGHB-UHFFFAOYSA-N','CCC(CC)C(=O)OC(C)COc1ccccc1Cl','1'),
	(19560,2,0,'5460-44-6','Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'6634122F277DA62D-FICuS-01-46','6634122F277DA62D-FICTS-01-25','6634122F277DA62D-uuuuu-01-F5','InChI=1S/C19H30O3/c1-6-14(4)17-11-9-10-12-18(17)21-13-15(5)22-19(20)16(7-2)8-3/h9-12,14-16H,6-8,13H2,1-5H3','InChIKey=WGZKDESZAQKCCI-UHFFFAOYSA-N','CCC(CC)C(=O)OC(C)COc1ccccc1C(C)CC','1'),
	(19561,2,0,'5436-75-9','Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'F4C2841D7A955767-FICuS-01-56','F4C2841D7A955767-FICTS-01-35','F4C2841D7A955767-uuuuu-01-05','InChI=1S/C19H30O3/c1-6-14(4)17-9-11-18(12-10-17)21-13-15(5)22-19(20)16(7-2)8-3/h9-12,14-16H,6-8,13H2,1-5H3','InChIKey=FIFWFKIGYOLAOC-UHFFFAOYSA-N','CCC(CC)C(=O)OC(C)COc1ccc(C(C)CC)cc1','1'),
	(19562,1,0,'5463-80-9','Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'A06E5BF805B29FFB-FICuS-01-88','A06E5BF805B29FFB-FICTS-01-67','A06E5BF805B29FFB-uuuuu-01-37','InChI=1S/C19H30O3/c1-7-15(8-2)18(20)22-14(3)13-21-17-11-9-16(10-12-17)19(4,5)6/h9-12,14-15H,7-8,13H2,1-6H3','InChIKey=MLQDJKDUWLFKBB-UHFFFAOYSA-N','CCC(CC)C(=O)OC(C)COc1ccc(C(C)(C)C)cc1','1'),
	(19563,0,1,'5456-98-4','Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'01C55DD24DE78BC0-FICuS-01-70','01C55DD24DE78BC0-FICTS-01-4F','01C55DD24DE78BC0-uuuuu-01-1F','InChI=1S/C16H22O2/c1-2-3-5-10-15(16-17-11-12-18-16)13-14-8-6-4-7-9-14/h4,6-9,13,16H,2-3,5,10-12H2,1H3','InChIKey=QRLVASUEHQEDHE-UHFFFAOYSA-N','CCCCC/C(=C/c1ccccc1)C1OCCO1','1'),
	(19564,2,1,'5436-76-0','Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'B977AB64B8853855-FICuS-01-59','B977AB64B8853855-FICTS-01-38','B977AB64B8853855-uuuuu-01-08','InChI=1S/C18H26O2/c1-3-4-6-11-17(14-16-9-7-5-8-10-16)18-19-13-12-15(2)20-18/h5,7-10,14-15,18H,3-4,6,11-13H2,1-2H3','InChIKey=PIPUCNPURYFPQU-UHFFFAOYSA-N','CCCCC/C(=C/c1ccccc1)C1OCCC(C)O1','1'),
	(19565,2,1,'5436-77-1','Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'2943A1371AE5D987-FICuS-01-4D','2943A1371AE5D987-FICTS-01-2C','2943A1371AE5D987-uuuuu-01-FC','InChI=1S/C17H24O2/c1-3-4-6-11-16(17-18-13-14(2)19-17)12-15-9-7-5-8-10-15/h5,7-10,12,14,17H,3-4,6,11,13H2,1-2H3','InChIKey=ZPFONCVCIDIULW-UHFFFAOYSA-N','CCCCC/C(=C/c1ccccc1)C1OCC(C)O1','1'),
	(19566,3,0,'5436-78-2','Consistent with Molecular Formula','C12H14Cl2O2',261.1474,NULL,'3CB8D3E376F7380D-FICuS-01-6F','3CB8D3E376F7380D-FICTS-01-4E','3CB8D3E376F7380D-uuuuu-01-1E','InChI=1S/C12H14Cl2O2/c1-7-5-8(2)16-12(15-7)10-4-3-9(13)6-11(10)14/h3-4,6-8,12H,5H2,1-2H3','InChIKey=KQZRSXYYNRYSLL-UHFFFAOYSA-N','CC1CC(C)OC(c2ccc(Cl)cc2Cl)O1','1'),
	(19567,1,0,'5436-79-3','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'ECFDED48C7AD75E7-FICuS-01-B5','ECFDED48C7AD75E7-FICTS-01-94','ECFDED48C7AD75E7-uuuuu-01-64','InChI=1S/C8H16O3/c1-6(2)8(9)11-7(3)5-10-4/h6-7H,5H2,1-4H3','InChIKey=YVAWVYWMAMFGJZ-UHFFFAOYSA-N','COCC(C)OC(=O)C(C)C','1'),
	(19568,0,1,'5436-80-6','Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'9046740ADCA97306-FICuS-01-47','9046740ADCA97306-FICTS-01-26','9046740ADCA97306-uuuuu-01-F6','InChI=1S/C17H24O2/c1-2-3-5-11-16(17-18-12-8-13-19-17)14-15-9-6-4-7-10-15/h4,6-7,9-10,14,17H,2-3,5,8,11-13H2,1H3','InChIKey=UEEDPAPVCMUTSS-UHFFFAOYSA-N','CCCCC/C(=C/c1ccccc1)C1OCCCO1','1'),
	(19569,1,0,'5436-81-7','Consistent with Molecular Formula','C13H17ClO3',256.7285,NULL,'8D880FE4F55B0892-FICuS-01-67','8D880FE4F55B0892-FICTS-01-46','8D880FE4F55B0892-uuuuu-01-16','InChI=1S/C13H17ClO3/c1-9(2)13(15)17-10(3)8-16-12-7-5-4-6-11(12)14/h4-7,9-10H,8H2,1-3H3','InChIKey=CKFFHVYJTMPBBM-UHFFFAOYSA-N','CC(COc1ccccc1Cl)OC(=O)C(C)C','1'),
	(19570,2,0,'5436-82-8','Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'29E85B168E6E277D-FICuS-01-69','29E85B168E6E277D-FICTS-01-48','29E85B168E6E277D-uuuuu-01-18','InChI=1S/C17H26O3/c1-6-13(4)15-9-7-8-10-16(15)19-11-14(5)20-17(18)12(2)3/h7-10,12-14H,6,11H2,1-5H3','InChIKey=MNHBCDGOEITLKO-UHFFFAOYSA-N','CCC(C)c1ccccc1OCC(C)OC(=O)C(C)C','1'),
	(19571,0,0,'5436-83-9','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'2692F71C930A5B4D-FICuS-01-57','2692F71C930A5B4D-FICTS-01-36','2692F71C930A5B4D-uuuuu-01-06','InChI=1S/C15H15NO/c1-12-7-9-14(10-8-12)15(17)16-11-13-5-3-2-4-6-13/h2-10H,11H2,1H3,(H,16,17)','InChIKey=QIULRTIURUDCGH-UHFFFAOYSA-N','Cc1ccc(C(=O)NCc2ccccc2)cc1',NULL),
	(19572,2,0,'5436-84-0','Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'E8D4053855BAF55E-FICuS-01-6E','E8D4053855BAF55E-FICTS-01-4D','E8D4053855BAF55E-uuuuu-01-1D','InChI=1S/C17H26O3/c1-6-13(4)15-7-9-16(10-8-15)19-11-14(5)20-17(18)12(2)3/h7-10,12-14H,6,11H2,1-5H3','InChIKey=DNSYAWKALZLGGC-UHFFFAOYSA-N','CCC(C)c1ccc(OCC(C)OC(=O)C(C)C)cc1','1'),
	(19573,0,0,'5436-85-1','Consistent with Molecular Formula','C12H14Cl2O2',261.1474,NULL,'CB19404AA21F4B8F-FICuS-01-6D','CB19404AA21F4B8F-FICTS-01-4C','CB19404AA21F4B8F-uuuuu-01-1C','InChI=1S/C12H14Cl2O2/c1-12(2)6-15-11(16-7-12)9-4-3-8(13)5-10(9)14/h3-5,11H,6-7H2,1-2H3','InChIKey=WUXKVKLALVHUJI-UHFFFAOYSA-N','CC1(C)COC(c2ccc(Cl)cc2Cl)OC1',NULL),
	(19574,0,0,'53205-68-8','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'EAB44131D63DF722-FICuS-01-5E','EAB44131D63DF722-FICTS-01-3D','EAB44131D63DF722-uuuuu-01-0D','InChI=1S/C14H19NO/c1-11-7-9-12(10-8-11)14(16)15-13-5-3-2-4-6-13/h7-10,13H,2-6H2,1H3,(H,15,16)','InChIKey=XMKXRGAYXMSAAW-UHFFFAOYSA-N','Cc1ccc(C(=O)NC2CCCCC2)cc1',NULL),
	(19575,3,1,'5436-86-2','Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'50148613D968D8F7-FICuS-01-47','50148613D968D8F7-FICTS-01-26','50148613D968D8F7-uuuuu-01-F6','InChI=1S/C18H26O2/c1-4-5-7-12-17(13-16-10-8-6-9-11-16)18-19-14(2)15(3)20-18/h6,8-11,13-15,18H,4-5,7,12H2,1-3H3','InChIKey=GQAJSPUUBYFYIT-UHFFFAOYSA-N','CCCCC/C(=C/c1ccccc1)C1OC(C)C(C)O1','1'),
	(19576,2,1,'5436-87-3','Consistent with Molecular Formula','C23H36O2',344.5362,NULL,'AC5DC2BEBF6EC149-FICuS-01-A4','AC5DC2BEBF6EC149-FICTS-01-83','AC5DC2BEBF6EC149-uuuuu-01-53','InChI=1S/C23H36O2/c1-4-7-10-15-21(17-20-13-11-9-12-14-20)22-24-18-23(6-3,19-25-22)16-8-5-2/h9,11-14,17,22H,4-8,10,15-16,18-19H2,1-3H3','InChIKey=UKJJZMUSORNXLB-UHFFFAOYSA-N','CCCCC/C(=C\\c1ccccc1)C1OCC(CC)(CCCC)CO1','1'),
	(19577,2,1,'5436-88-4','Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'738B35B615925DBC-FICuS-01-5A','738B35B615925DBC-FICTS-01-39','738B35B615925DBC-uuuuu-01-09','InChI=1S/C22H34O2/c1-6-7-9-14-19(15-18-12-10-8-11-13-18)21-23-16-22(4,5)20(24-21)17(2)3/h8,10-13,15,17,20-21H,6-7,9,14,16H2,1-5H3','InChIKey=PPSVGIOXFWDWGG-UHFFFAOYSA-N','CCCCC/C(=C\\c1ccccc1)C1OCC(C)(C)C(C(C)C)O1','1'),
	(19578,0,0,'5436-89-5','Consistent with Molecular Formula','C10H18N2O2',198.2644,'Piperazine, 1,4-dipropionyl-','437145075413DA82-FICuS-01-22','437145075413DA82-FICTS-01-01','437145075413DA82-uuuuu-01-D1','InChI=1S/C10H18N2O2/c1-3-9(13)11-5-7-12(8-6-11)10(14)4-2/h3-8H2,1-2H3','InChIKey=QEKXDZCHBZODIX-UHFFFAOYSA-N','CCC(=O)N1CCN(C(=O)CC)CC1',NULL),
	(19579,3,1,'5436-90-8','Consistent with Molecular Formula','C19H28O2',288.429,NULL,'6E5A84984D79FF3D-FICuS-01-80','6E5A84984D79FF3D-FICTS-01-5F','6E5A84984D79FF3D-uuuuu-01-2F','InChI=1S/C19H28O2/c1-4-5-7-12-18(14-17-10-8-6-9-11-17)19-20-15(2)13-16(3)21-19/h6,8-11,14-16,19H,4-5,7,12-13H2,1-3H3','InChIKey=RQSCLGLOAFQEQN-UHFFFAOYSA-N','CCCCC/C(=C/c1ccccc1)C1OC(C)CC(C)O1','1'),
	(19580,2,0,'61683-79-2','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'6A6B78B8B34EC847-FICuS-01-73','6A6B78B8B34EC847-FICTS-01-52','6A6B78B8B34EC847-uuuuu-01-22','InChI=1S/C13H18O2/c1-9(2)11-4-6-12(7-5-11)13-14-8-10(3)15-13/h4-7,9-10,13H,8H2,1-3H3','InChIKey=FFRLYQVVIWBSCG-UHFFFAOYSA-N','CC1COC(c2ccc(C(C)C)cc2)O1','1'),
	(19581,2,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'BF0FE37D72BD292F-FICuS-01-8A','BF0FE37D72BD292F-FICTS-01-69','BF0FE37D72BD292F-uuuuu-01-39','InChI=1S/C14H20O2/c1-10(2)12-4-6-13(7-5-12)14-15-9-8-11(3)16-14/h4-7,10-11,14H,8-9H2,1-3H3','InChIKey=JONCCWMFYZCLJO-UHFFFAOYSA-N','CC1CCOC(c2ccc(C(C)C)cc2)O1','1'),
	(19582,0,0,'5436-91-9','Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'5142936215A2E782-FICuS-01-26','5142936215A2E782-FICTS-01-05','5142936215A2E782-uuuuu-01-D5','InChI=1S/C10H10Cl2O2/c11-7-2-3-8(9(12)6-7)10-13-4-1-5-14-10/h2-3,6,10H,1,4-5H2','InChIKey=XFIDICMBAPXGLR-UHFFFAOYSA-N','Clc1ccc(C2OCCCO2)c(Cl)c1',NULL),
	(19583,0,0,'326-56-7','Consistent with Molecular Formula','C9H8O4',180.1598,'Methyl piperonylate\nMethyl 3,4-methylenedioxybenzoate\n1,3-Benzodioxole-5-carboxylic acid, methyl ester\nPiperonylic acid, methyl ester','3643D844C88FEFDB-FICuS-01-85','3643D844C88FEFDB-FICTS-01-64','3643D844C88FEFDB-uuuuu-01-34','InChI=1S/C9H8O4/c1-11-9(10)6-2-3-7-8(4-6)13-5-12-7/h2-4H,5H2,1H3','InChIKey=QCHGUEIECOASJU-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)OCO2',NULL),
	(19584,2,0,NULL,'Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'195157279D505630-FICuS-01-1C','195157279D505630-FICTS-01-FB','195157279D505630-uuuuu-01-CB','InChI=1S/C10H20O2/c1-4-5-6-7-10(3)11-8-9(2)12-10/h9H,4-8H2,1-3H3','InChIKey=CDLDYZXLJZQDGX-UHFFFAOYSA-N','CCCCCC1(C)OCC(C)O1','1'),
	(19585,1,0,NULL,'Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'45258AAE4ADB3B23-FICuS-01-6B','45258AAE4ADB3B23-FICTS-01-4A','45258AAE4ADB3B23-uuuuu-01-1A','InChI=1S/C11H13ClO3/c1-8(15-9(2)13)7-14-11-6-4-3-5-10(11)12/h3-6,8H,7H2,1-2H3','InChIKey=KVTFBOVOSXEMNT-UHFFFAOYSA-N','CC(=O)OC(C)COc1ccccc1Cl','1'),
	(19586,1,0,'5436-92-0','Consistent with Molecular Formula','C12H15ClO3',242.7017,NULL,'C530D584156C9D6D-FICuS-01-5D','C530D584156C9D6D-FICTS-01-3C','C530D584156C9D6D-uuuuu-01-0C','InChI=1S/C12H15ClO3/c1-3-12(14)16-9(2)8-15-11-7-5-4-6-10(11)13/h4-7,9H,3,8H2,1-2H3','InChIKey=LMGQROVCDNCGLC-UHFFFAOYSA-N','CCC(=O)OC(C)COc1ccccc1Cl','1'),
	(19587,0,0,'5436-93-1','Consistent with Molecular Formula','C12H23BrO2',279.2165,NULL,'771B20FAF2D94E03-FICuS-01-62','771B20FAF2D94E03-FICTS-01-41','771B20FAF2D94E03-uuuuu-01-11','InChI=1S/C12H23BrO2/c1-2-3-4-5-6-7-8-9-10-15-12(14)11-13/h2-11H2,1H3','InChIKey=OMRFZIDOMSMRSP-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)CBr',NULL),
	(19588,0,0,'5663-17-2','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'7FAF265E11827E3A-FICuS-01-69','7FAF265E11827E3A-FICTS-01-48','7FAF265E11827E3A-uuuuu-01-18','InChI=1S/C10H20O2/c1-3-4-5-7-10(2)11-8-6-9-12-10/h3-9H2,1-2H3','InChIKey=MGRVXEDBWUQYDW-UHFFFAOYSA-N','CCCCCC1(C)OCCCO1',NULL),
	(19589,1,0,'5436-94-2','Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'5755919D01A84AD7-FICuS-01-4E','5755919D01A84AD7-FICTS-01-2D','5755919D01A84AD7-uuuuu-01-FD','InChI=1S/C10H11ClO3/c1-8(14-7-12)6-13-10-5-3-2-4-9(10)11/h2-5,7-8H,6H2,1H3','InChIKey=MFRFMSHFMIXEDC-UHFFFAOYSA-N','CC(COc1ccccc1Cl)OC=O','1'),
	(19590,2,0,'5436-95-3','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'498D525A432E78FC-FICuS-01-63','498D525A432E78FC-FICTS-01-42','498D525A432E78FC-uuuuu-01-12','InChI=1S/C15H22O3/c1-5-11(2)14-6-8-15(9-7-14)17-10-12(3)18-13(4)16/h6-9,11-12H,5,10H2,1-4H3','InChIKey=FIKUKQZUOAUUJA-UHFFFAOYSA-N','CCC(C)c1ccc(OCC(C)OC(C)=O)cc1','1'),
	(19591,2,0,'5436-96-4','Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'2C858592D45E236A-FICuS-01-4F','2C858592D45E236A-FICTS-01-2E','2C858592D45E236A-uuuuu-01-FE','InChI=1S/C16H24O3/c1-5-12(3)14-7-9-15(10-8-14)18-11-13(4)19-16(17)6-2/h7-10,12-13H,5-6,11H2,1-4H3','InChIKey=CFRSYUAGQLXQKM-UHFFFAOYSA-N','CCC(=O)OC(C)COc1ccc(C(C)CC)cc1','1'),
	(19592,1,0,'16409-28-2','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'D37A6E8BD3E81AC7-FICuS-01-8B','D37A6E8BD3E81AC7-FICTS-01-6A','D37A6E8BD3E81AC7-uuuuu-01-3A','InChI=1S/C12H17NO/c1-4-10(3)13-12(14)11-7-5-9(2)6-8-11/h5-8,10H,4H2,1-3H3,(H,13,14)','InChIKey=TVYWANJJHAGEAL-UHFFFAOYSA-N','CCC(C)NC(=O)c1ccc(C)cc1','1'),
	(19593,0,0,'81867-37-0','Consistent with Molecular Formula','C9H9IO2',276.0734,NULL,'AE643885E8E1437B-FICuS-01-62','AE643885E8E1437B-FICTS-01-41','AE643885E8E1437B-uuuuu-01-11','InChI=1S/C9H9IO2/c10-6-9(11)12-7-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=RCNXBVQQUUKQNX-UHFFFAOYSA-N','O=C(CI)OCc1ccccc1',NULL),
	(19594,2,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'2B2A7B62AD567BA7-FICuS-01-70','2B2A7B62AD567BA7-FICTS-01-4F','2B2A7B62AD567BA7-uuuuu-01-1F','InChI=1S/C15H22O3/c1-5-11(2)14-8-6-7-9-15(14)17-10-12(3)18-13(4)16/h6-9,11-12H,5,10H2,1-4H3','InChIKey=SVUKCOVWKNYCEL-UHFFFAOYSA-N','CCC(C)c1ccccc1OCC(C)OC(C)=O','1'),
	(19595,1,0,NULL,'Consistent with Molecular Formula','C13H17ClO3',256.7285,NULL,'320751F268466888-FICuS-01-27','320751F268466888-FICTS-01-06','320751F268466888-uuuuu-01-D6','InChI=1S/C13H17ClO3/c1-3-6-13(15)17-10(2)9-16-12-8-5-4-7-11(12)14/h4-5,7-8,10H,3,6,9H2,1-2H3','InChIKey=QSZBDLMWKLAWDF-UHFFFAOYSA-N','CCCC(=O)OC(C)COc1ccccc1Cl','1'),
	(19596,2,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'347CA601D967F2AA-FICuS-01-64','347CA601D967F2AA-FICTS-01-43','347CA601D967F2AA-uuuuu-01-13','InChI=1S/C14H20O3/c1-4-11(2)13-5-7-14(8-6-13)16-9-12(3)17-10-15/h5-8,10-12H,4,9H2,1-3H3','InChIKey=HVNSOMKTSPREMP-UHFFFAOYSA-N','CCC(C)c1ccc(OCC(C)OC=O)cc1','1'),
	(19597,2,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'6C38638F44C89DAF-FICuS-01-79','6C38638F44C89DAF-FICTS-01-58','6C38638F44C89DAF-uuuuu-01-28','InChI=1S/C14H20O3/c1-4-11(2)13-7-5-6-8-14(13)16-9-12(3)17-10-15/h5-8,10-12H,4,9H2,1-3H3','InChIKey=JBOOGNHQNSJSJN-UHFFFAOYSA-N','CCC(C)c1ccccc1OCC(C)OC=O','1'),
	(19598,1,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'D162145CCE45C4EC-FICuS-01-71','D162145CCE45C4EC-FICTS-01-50','D162145CCE45C4EC-uuuuu-01-20','InChI=1S/C14H20O3/c1-11(17-10-15)9-16-13-7-5-12(6-8-13)14(2,3)4/h5-8,10-11H,9H2,1-4H3','InChIKey=KDBPKSODRSKKGX-UHFFFAOYSA-N','CC(COc1ccc(C(C)(C)C)cc1)OC=O','1'),
	(19599,2,0,'5436-97-5','Consistent with Molecular Formula','C15H21ClO3',284.7821,NULL,'4E86580DF8B62949-FICuS-01-5D','4E86580DF8B62949-FICTS-01-3C','4E86580DF8B62949-uuuuu-01-0C','InChI=1S/C15H21ClO3/c1-4-11(2)13-5-7-14(8-6-13)18-10-12(3)19-15(17)9-16/h5-8,11-12H,4,9-10H2,1-3H3','InChIKey=OVKJZUVERCWXDR-UHFFFAOYSA-N','CCC(C)c1ccc(OCC(C)OC(=O)CCl)cc1','1'),
	(19600,2,0,'5436-98-6','Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'886716A7B13D135E-FICuS-01-4B','886716A7B13D135E-FICTS-01-2A','886716A7B13D135E-uuuuu-01-FA','InChI=1S/C16H24O3/c1-5-12(3)14-9-7-8-10-15(14)18-11-13(4)19-16(17)6-2/h7-10,12-13H,5-6,11H2,1-4H3','InChIKey=CIXAQHPPHOHIGH-UHFFFAOYSA-N','CCC(=O)OC(C)COc1ccccc1C(C)CC','1'),
	(19601,0,0,'5436-99-7','Consistent with Molecular Formula','C8H15IO2',270.1098,NULL,'3B07CBFC5515E708-FICuS-01-65','3B07CBFC5515E708-FICTS-01-44','3B07CBFC5515E708-uuuuu-01-14','InChI=1S/C8H15IO2/c1-2-3-4-5-6-11-8(10)7-9/h2-7H2,1H3','InChIKey=XJOFYNWBVZSJJZ-UHFFFAOYSA-N','CCCCCCOC(=O)CI',NULL),
	(19602,0,0,'5437-00-3','Consistent with Molecular Formula','C10H11IO3',306.0996,NULL,'03C314A040B79F6D-FICuS-01-4C','03C314A040B79F6D-FICTS-01-2B','03C314A040B79F6D-uuuuu-01-FB','InChI=1S/C10H11IO3/c11-8-10(12)14-7-6-13-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=WUFOHBJTJJRCJY-UHFFFAOYSA-N','O=C(CI)OCCOc1ccccc1',NULL),
	(19603,2,0,NULL,'Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'620052B40FBD096E-FICuS-01-4C','620052B40FBD096E-FICTS-01-2B','620052B40FBD096E-uuuuu-01-FB','InChI=1S/C17H26O3/c1-5-9-17(18)20-14(4)12-19-16-11-8-7-10-15(16)13(3)6-2/h7-8,10-11,13-14H,5-6,9,12H2,1-4H3','InChIKey=ZOZYMOFKCJNTSN-UHFFFAOYSA-N','CCCC(=O)OC(C)COc1ccccc1C(C)CC','1'),
	(19604,1,0,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,'Propionic acid, 2-(p-tert-butylphenoxy)-1-methylethyl ester','051600D3B8D7D71A-FICuS-01-4C','051600D3B8D7D71A-FICTS-01-2B','051600D3B8D7D71A-uuuuu-01-FB','InChI=1S/C16H24O3/c1-6-15(17)19-12(2)11-18-14-9-7-13(8-10-14)16(3,4)5/h7-10,12H,6,11H2,1-5H3','InChIKey=NEFNHMXPJLEBTD-UHFFFAOYSA-N','CCC(=O)OC(C)COc1ccc(C(C)(C)C)cc1','1'),
	(19605,0,0,'539-74-2','Consistent with Molecular Formula','C5H9BrO2',181.0289,'Ethyl 3-bromopropionate\nEthyl 3-bromopropanoate\nEthyl .beta.-bromopropionate\nPropanoic acid, 3-bromo-, ethyl ester\nPropionic acid, 3-bromo-, ethyl ester','6A4AE77A1810B701-FICuS-01-4B','6A4AE77A1810B701-FICTS-01-2A','6A4AE77A1810B701-uuuuu-01-FA','InChI=1S/C5H9BrO2/c1-2-8-5(7)3-4-6/h2-4H2,1H3','InChIKey=FQTIYMRSUOADDK-UHFFFAOYSA-N','CCOC(=O)CCBr',NULL),
	(19606,1,0,'5437-02-5','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'30F231A32FB75597-FICuS-01-45','30F231A32FB75597-FICTS-01-24','30F231A32FB75597-uuuuu-01-F4','InChI=1S/C17H18O3/c1-13(20-14(2)18)12-19-17-10-8-16(9-11-17)15-6-4-3-5-7-15/h3-11,13H,12H2,1-2H3','InChIKey=HFBHZHOTVJWLNL-UHFFFAOYSA-N','CC(=O)OC(C)COc1ccc(-c2ccccc2)cc1','1'),
	(19607,1,0,'5437-03-6','Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'4D7D0848BBB64632-FICuS-01-59','4D7D0848BBB64632-FICTS-01-38','4D7D0848BBB64632-uuuuu-01-08','InChI=1S/C17H26O3/c1-6-7-16(18)20-13(2)12-19-15-10-8-14(9-11-15)17(3,4)5/h8-11,13H,6-7,12H2,1-5H3','InChIKey=AQVGUTSWELPYGA-UHFFFAOYSA-N','CCCC(=O)OC(C)COc1ccc(C(C)(C)C)cc1','1'),
	(19608,0,0,'5437-04-7','Consistent with Molecular Formula','C9H18O4',190.2388,NULL,'95E87ADF9CFF006D-FICuS-01-96','95E87ADF9CFF006D-FICTS-01-75','95E87ADF9CFF006D-uuuuu-01-45','InChI=1S/C9H18O4/c1-2-3-4-11-5-6-12-7-8-13-9-10/h9H,2-8H2,1H3','InChIKey=ZGBYWRMVBJLHAO-UHFFFAOYSA-N','CCCCOCCOCCOC=O',NULL),
	(19609,2,0,'5437-05-8','Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'4DF53EBADA44FB66-FICuS-01-96','4DF53EBADA44FB66-FICTS-01-75','4DF53EBADA44FB66-uuuuu-01-45','InChI=1S/C17H26O3/c1-5-7-17(18)20-14(4)12-19-16-10-8-15(9-11-16)13(3)6-2/h8-11,13-14H,5-7,12H2,1-4H3','InChIKey=DKQPQNIKWZYUME-UHFFFAOYSA-N','CCCC(=O)OC(C)COc1ccc(C(C)CC)cc1','1'),
	(19610,1,0,'5437-06-9','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'D043CCEA2101CBC1-FICuS-01-6B','D043CCEA2101CBC1-FICTS-01-4A','D043CCEA2101CBC1-uuuuu-01-1A','InChI=1S/C16H16O3/c1-13(19-12-17)11-18-16-9-7-15(8-10-16)14-5-3-2-4-6-14/h2-10,12-13H,11H2,1H3','InChIKey=YRFLPNZAYZDQOO-UHFFFAOYSA-N','CC(COc1ccc(-c2ccccc2)cc1)OC=O','1'),
	(19611,1,0,'5437-07-0','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'48649C9597168875-FICuS-01-3A','48649C9597168875-FICTS-01-19','48649C9597168875-uuuuu-01-E9','InChI=1S/C6H12O3/c1-6(8-2)3-4-9-5-7/h5-6H,3-4H2,1-2H3','InChIKey=CYCHJWNSQZCRIA-UHFFFAOYSA-N','COC(C)CCOC=O','1'),
	(19612,2,0,'5726-28-3','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'30B9061052E9EA87-FICuS-01-46','30B9061052E9EA87-FICTS-01-25','30B9061052E9EA87-uuuuu-01-F5','InChI=1S/C8H14O2/c1-7-4-2-3-5-8(7)10-6-9/h6-8H,2-5H2,1H3','InChIKey=PTQHZDILJKFROG-UHFFFAOYSA-N','CC1CCCCC1OC=O','1'),
	(19613,0,0,'5451-51-4','Consistent with Molecular Formula','C6H8I2O4',397.9358,'S 10\nEthylene bis(iodoacetate)\nEthylene glycol, bis(iodoacetate)\nAcetic acid, iodo-, diester with ethylene glycol\nWLN: I1VO2OV1I\nAcetic acid, iodo-, 1,2-ethanediyl ester\nAcetic acid, iodo-, ethylene ester','4989076A86032A0D-FICuS-01-3B','4989076A86032A0D-FICTS-01-1A','4989076A86032A0D-uuuuu-01-EA','InChI=1S/C6H8I2O4/c7-3-5(9)11-1-2-12-6(10)4-8/h1-4H2','InChIKey=KBCCFFGCRDUANG-UHFFFAOYSA-N','O=C(CI)OCCOC(=O)CI',NULL),
	(19614,0,0,'5451-52-5','Consistent with Molecular Formula','C11H22O2',186.2936,'Decyl formate\nn-Decyl methanoate\nFormic acid, decyl ester\nFormic acid, decyl ester','4DFB2DE3FCBE46B8-FICuS-01-A9','4DFB2DE3FCBE46B8-FICTS-01-88','4DFB2DE3FCBE46B8-uuuuu-01-58','InChI=1S/C11H22O2/c1-2-3-4-5-6-7-8-9-10-13-11-12/h11H,2-10H2,1H3','InChIKey=BCLJZFLDSCTULJ-UHFFFAOYSA-N','CCCCCCCCCCOC=O',NULL),
	(19615,1,0,'5451-53-6','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'B6E75D0E5B843FFD-FICuS-01-8F','B6E75D0E5B843FFD-FICTS-01-6E','B6E75D0E5B843FFD-uuuuu-01-3E','InChI=1S/C13H26O2/c1-3-5-7-8-10-13(9-6-4-2)11-15-12-14/h12-13H,3-11H2,1-2H3','InChIKey=HADRBQUWLKABJF-UHFFFAOYSA-N','CCCCCCC(CCCC)COC=O','1'),
	(19616,0,0,'20442-04-0','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'8E892F9D7EB6AD83-FICuS-01-8E','8E892F9D7EB6AD83-FICTS-01-6D','8E892F9D7EB6AD83-uuuuu-01-3D','InChI=1S/C7H14O3/c1-2-3-4-9-5-6-10-7-8/h7H,2-6H2,1H3','InChIKey=FAZSOJFTOSWHIW-UHFFFAOYSA-N','CCCCOCCOC=O',NULL),
	(19617,2,0,'5451-54-7','Consistent with Molecular Formula','C18H36O2',284.4812,NULL,'93FFCB3720D07140-FICuS-01-50','93FFCB3720D07140-FICTS-01-2F','93FFCB3720D07140-uuuuu-01-FF','InChI=1S/C18H36O2/c1-5-9-10-17(8-4)12-14-18(20-15-19)13-11-16(6-2)7-3/h15-18H,5-14H2,1-4H3','InChIKey=GAUMUXGXUUTDKB-UHFFFAOYSA-N','CCCCC(CC)CCC(CCC(CC)CC)OC=O','1'),
	(19618,1,0,'5460-45-7','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'976A6FEC7DA04B64-FICuS-01-7E','976A6FEC7DA04B64-FICTS-01-5D','976A6FEC7DA04B64-uuuuu-01-2D','InChI=1S/C9H18O2/c1-3-5-6-9(4-2)7-11-8-10/h8-9H,3-7H2,1-2H3','InChIKey=SIZYAYFVBQLSJP-UHFFFAOYSA-N','CCCCC(CC)COC=O','1'),
	(19619,2,0,'68039-42-9','Consistent with Molecular Formula','C11H20O2',184.2778,'p-t-Butylcyclohexyl formate\n4-(1,1-Dimethylethyl)cyclohexyl formate\nCyclohexanol, 4-(1,1-dimethylethyl)-, formate','41C97866AEE232C3-FICuS-01-5B','41C97866AEE232C3-FICTS-01-3A','41C97866AEE232C3-uuuuu-01-0A','InChI=1S/C11H20O2/c1-11(2,3)9-4-6-10(7-5-9)13-8-12/h8-10H,4-7H2,1-3H3','InChIKey=ZIIKTNCFALFPNK-UHFFFAOYSA-N','CC(C)(C)C1CCC(OC=O)CC1','1'),
	(19620,2,0,'7144-99-2','Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'7E2115D2B46C5F3E-FICuS-01-64','7E2115D2B46C5F3E-FICTS-01-43','7E2115D2B46C5F3E-uuuuu-01-13','InChI=1S/C13H22O2/c14-10-15-13-9-5-4-8-12(13)11-6-2-1-3-7-11/h10-13H,1-9H2','InChIKey=XARPXIVUENDNLV-UHFFFAOYSA-N','O=COC1CCCCC1C1CCCCC1','1'),
	(19621,2,0,NULL,'Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'630286BB3572AD35-FICuS-01-42','630286BB3572AD35-FICTS-01-21','630286BB3572AD35-uuuuu-01-F1','InChI=1S/C13H22O2/c14-10-15-13-8-6-12(7-9-13)11-4-2-1-3-5-11/h10-13H,1-9H2','InChIKey=FWAOBBOJFJIWAP-UHFFFAOYSA-N','O=COC1CCC(C2CCCCC2)CC1','1'),
	(19622,2,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,NULL,'4E241F6DE372299A-FICuS-01-5D','4E241F6DE372299A-FICTS-01-3C','4E241F6DE372299A-uuuuu-01-0C','InChI=1S/C16H28O2/c1-12(2)16(17)18-15-11-7-6-10-14(15)13-8-4-3-5-9-13/h12-15H,3-11H2,1-2H3','InChIKey=PWKOOPDTISQARA-UHFFFAOYSA-N','CC(C)C(=O)OC1CCCCC1C1CCCCC1','1'),
	(19623,2,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,NULL,'8C1CD8DA3EE9A317-FICuS-01-89','8C1CD8DA3EE9A317-FICTS-01-68','8C1CD8DA3EE9A317-uuuuu-01-38','InChI=1S/C16H28O2/c1-12(2)16(17)18-15-10-8-14(9-11-15)13-6-4-3-5-7-13/h12-15H,3-11H2,1-2H3','InChIKey=KHIYBKUBJMGJQX-UHFFFAOYSA-N','CC(C)C(=O)OC1CCC(C2CCCCC2)CC1','1'),
	(19624,1,0,'2434-00-6','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'741D492CF2AECDF4-FICuS-01-88','741D492CF2AECDF4-FICTS-01-67','741D492CF2AECDF4-uuuuu-01-37','InChI=1S/C6H10O3/c7-6(8)4-5-2-1-3-9-5/h5H,1-4H2,(H,7,8)','InChIKey=IEDVQOXHVRVPIX-UHFFFAOYSA-N','O=C(O)CC1CCCO1','1'),
	(19625,2,0,NULL,'Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'7A39B6F146435302-FICuS-01-35','7A39B6F146435302-FICTS-01-14','7A39B6F146435302-uuuuu-01-E4','InChI=1S/C10H18O4/c1-3-5-10(14-8-12)9(4-2)6-13-7-11/h7-10H,3-6H2,1-2H3','InChIKey=RLLKOZBNTOYFAU-UHFFFAOYSA-N','CCCC(OC=O)C(CC)COC=O','1'),
	(19626,2,0,'5451-57-0','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'FB27957F9A965C68-FICuS-01-72','FB27957F9A965C68-FICTS-01-51','FB27957F9A965C68-uuuuu-01-21','InChI=1S/C14H26O2/c1-10(2)13(15)16-12-8-6-11(7-9-12)14(3,4)5/h10-12H,6-9H2,1-5H3','InChIKey=RMCOAKZBTKDTCI-UHFFFAOYSA-N','CC(C)C(=O)OC1CCC(C(C)(C)C)CC1','1'),
	(19627,3,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'B089408779A13A5A-FICuS-01-49','B089408779A13A5A-FICTS-01-28','B089408779A13A5A-uuuuu-01-F8','InChI=1S/C11H18O2/c1-10(2)8-4-5-11(3,6-8)9(10)13-7-12/h7-9H,4-6H2,1-3H3','InChIKey=UXXVYTHORUZOJA-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2OC=O','1'),
	(19628,0,0,'5451-58-1','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'E20C5D5FA4603FCE-FICuS-01-81','E20C5D5FA4603FCE-FICTS-01-60','E20C5D5FA4603FCE-uuuuu-01-30','InChI=1S/C7H12O4/c1-7(2,3-10-5-8)4-11-6-9/h5-6H,3-4H2,1-2H3','InChIKey=KDZSXEAXMYXVCU-UHFFFAOYSA-N','CC(C)(COC=O)COC=O',NULL),
	(19629,1,0,'5460-47-9','Consistent with Molecular Formula','C7H11ClO3',178.6151,NULL,'D22EAAA6EC19A7A5-FICuS-01-8D','D22EAAA6EC19A7A5-FICTS-01-6C','D22EAAA6EC19A7A5-uuuuu-01-3C','InChI=1S/C7H11ClO3/c1-2-3-10-5-7(4-8)11-6-9/h2,6-7H,1,3-5H2','InChIKey=PUVRHVMRSWBFJV-UHFFFAOYSA-N','C=CCOCC(CCl)OC=O','1'),
	(19630,1,0,'5451-59-2','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'E6CE24F83D449240-FICuS-01-5C','E6CE24F83D449240-FICTS-01-3B','E6CE24F83D449240-uuuuu-01-0B','InChI=1S/C10H18O4/c1-8(2)9(14-7-12)10(3,4)5-13-6-11/h6-9H,5H2,1-4H3','InChIKey=JJSQUEVEQCZSTG-UHFFFAOYSA-N','CC(C)C(OC=O)C(C)(C)COC=O','1'),
	(19631,1,0,'5451-60-5','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'4F5221EE91442061-FICuS-01-30','4F5221EE91442061-FICTS-01-0F','4F5221EE91442061-uuuuu-01-DF','InChI=1S/C9H18O2/c1-3-4-5-6-7-9(2)11-8-10/h8-9H,3-7H2,1-2H3','InChIKey=CQRBMEAOKCDBEA-UHFFFAOYSA-N','CCCCCCC(C)OC=O','1'),
	(19632,1,0,'5451-61-6','Consistent with Molecular Formula','C8H13ClO3',192.6419,NULL,'2BE117DB27E76531-FICuS-01-53','2BE117DB27E76531-FICTS-01-32','2BE117DB27E76531-uuuuu-01-02','InChI=1S/C8H13ClO3/c1-3-4-11-6-8(5-9)12-7(2)10/h3,8H,1,4-6H2,2H3','InChIKey=SKSIMOUZVAVSDR-UHFFFAOYSA-N','C=CCOCC(CCl)OC(C)=O','1'),
	(19633,1,0,'5460-48-0','Consistent with Molecular Formula','C9H15ClO3',206.6687,NULL,'0309F49C0A444344-FICuS-01-31','0309F49C0A444344-FICTS-01-10','0309F49C0A444344-uuuuu-01-E0','InChI=1S/C9H15ClO3/c1-3-5-12-7-8(6-10)13-9(11)4-2/h3,8H,1,4-7H2,2H3','InChIKey=FYTSIQVTVHOXQO-UHFFFAOYSA-N','C=CCOCC(CCl)OC(=O)CC','1'),
	(19634,1,0,'5460-49-1','Consistent with Molecular Formula','C10H17ClO3',220.6955,NULL,'2E254A1908883965-FICuS-01-33','2E254A1908883965-FICTS-01-12','2E254A1908883965-uuuuu-01-E2','InChI=1S/C10H17ClO3/c1-3-5-10(12)14-9(7-11)8-13-6-4-2/h4,9H,2-3,5-8H2,1H3','InChIKey=YYFNDQGOXHSBOB-UHFFFAOYSA-N','C=CCOCC(CCl)OC(=O)CCC','1'),
	(19635,1,0,'5451-62-7','Consistent with Molecular Formula','C10H17ClO3',220.6955,NULL,'0209FDC164EB6869-FICuS-01-5E','0209FDC164EB6869-FICTS-01-3D','0209FDC164EB6869-uuuuu-01-0D','InChI=1S/C10H17ClO3/c1-4-5-13-7-9(6-11)14-10(12)8(2)3/h4,8-9H,1,5-7H2,2-3H3','InChIKey=AMLQYMDFIMMIAW-UHFFFAOYSA-N','C=CCOCC(CCl)OC(=O)C(C)C','1'),
	(19636,0,0,'5451-63-8','Consistent with Molecular Formula','C15H30O2',242.4008,'1-Tetradecanol, formate\n1-Tetradecanol, formate','165D45F788DA5303-FICuS-01-4D','165D45F788DA5303-FICTS-01-2C','165D45F788DA5303-uuuuu-01-FC','InChI=1S/C15H30O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-15-16/h15H,2-14H2,1H3','InChIKey=SJBKZSQQFOWRQX-UHFFFAOYSA-N','CCCCCCCCCCCCCCOC=O',NULL),
	(19637,2,0,'5451-64-9','Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'BC0764A1FBF8188F-FICuS-01-7C','BC0764A1FBF8188F-FICTS-01-5B','BC0764A1FBF8188F-uuuuu-01-2B','InChI=1S/C15H30O2/c1-5-7-8-14(6-2)9-10-15(17-12-16)11-13(3)4/h12-15H,5-11H2,1-4H3','InChIKey=XDXHHOQZLIEZKB-UHFFFAOYSA-N','CCCCC(CC)CCC(CC(C)C)OC=O','1'),
	(19638,0,0,'5451-65-0','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'D3A9CFF42065DBCE-FICuS-01-96','D3A9CFF42065DBCE-FICTS-01-75','D3A9CFF42065DBCE-uuuuu-01-45','InChI=1S/C8H14O6/c9-7-13-5-3-11-1-2-12-4-6-14-8-10/h7-8H,1-6H2','InChIKey=LPESYAYNMKQFKW-UHFFFAOYSA-N','O=COCCOCCOCCOC=O',NULL),
	(19639,0,0,'94-50-8','Consistent with Molecular Formula','C15H22O2',234.3376,'Octyl benzoate\nn-Octyl benzoate\nBenzoic acid, octyl ester\nBenzoic acid, octyl ester','95056E10A2D52AD8-FICuS-01-51','95056E10A2D52AD8-FICTS-01-30','95056E10A2D52AD8-uuuuu-01-00','InChI=1S/C15H22O2/c1-2-3-4-5-6-10-13-17-15(16)14-11-8-7-9-12-14/h7-9,11-12H,2-6,10,13H2,1H3','InChIKey=VECVSKFWRQYTAL-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccccc1',NULL),
	(19640,2,0,'5460-50-4','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'2C3814066D01E5FD-FICuS-01-51','2C3814066D01E5FD-FICTS-01-30','2C3814066D01E5FD-uuuuu-01-00','InChI=1S/C11H20O2/c1-8(2)11(12)13-10-6-4-9(3)5-7-10/h8-10H,4-7H2,1-3H3','InChIKey=VGYLSEDWKCYOQQ-UHFFFAOYSA-N','CC1CCC(OC(=O)C(C)C)CC1','1'),
	(19641,0,0,'5451-67-2','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'CC49FCADD11BC3C7-FICuS-01-A0','CC49FCADD11BC3C7-FICTS-01-7F','CC49FCADD11BC3C7-uuuuu-01-4F','InChI=1S/C14H20O2/c1-9(2)12-7-6-11(5)8-13(12)16-14(15)10(3)4/h6-10H,1-5H3','InChIKey=HTPVUEJWIFHSCK-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OC(=O)C(C)C)c1',NULL),
	(19642,1,0,'3306-36-3','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'960460A839EE0BF7-FICuS-01-5E','960460A839EE0BF7-FICTS-01-3D','960460A839EE0BF7-uuuuu-01-0D','InChI=1S/C11H14O2/c1-3-9(2)13-11(12)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=LSLWNAOQPPLHSW-UHFFFAOYSA-N','CCC(C)OC(=O)c1ccccc1','1'),
	(19643,0,0,'5451-69-4','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'C76C6B7F7827637F-FICuS-01-6D','C76C6B7F7827637F-FICTS-01-4C','C76C6B7F7827637F-uuuuu-01-1C','InChI=1S/C13H18O2/c1-5-13(14)15-12-8-10(4)6-7-11(12)9(2)3/h6-9H,5H2,1-4H3','InChIKey=PRPGMVZMFLIBQK-UHFFFAOYSA-N','CCC(=O)Oc1cc(C)ccc1C(C)C',NULL),
	(19644,0,0,'5451-70-7','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'8F8CD27A391D33AA-FICuS-01-77','8F8CD27A391D33AA-FICTS-01-56','8F8CD27A391D33AA-uuuuu-01-26','InChI=1S/C14H20O2/c1-5-6-14(15)16-13-9-11(4)7-8-12(13)10(2)3/h7-10H,5-6H2,1-4H3','InChIKey=WRIVMPQKUQTSFV-UHFFFAOYSA-N','CCCC(=O)Oc1cc(C)ccc1C(C)C',NULL),
	(19645,0,0,'5451-71-8','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'92697ABBAC809984-FICuS-01-67','92697ABBAC809984-FICTS-01-46','92697ABBAC809984-uuuuu-01-16','InChI=1S/C10H12O3/c1-12-7-8-13-10(11)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=XRZZOPVYBXOXCN-UHFFFAOYSA-N','COCCOC(=O)c1ccccc1',NULL),
	(19646,0,0,'5451-72-9','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'C980AF7138F532AF-FICuS-01-6C','C980AF7138F532AF-FICTS-01-4B','C980AF7138F532AF-uuuuu-01-1B','InChI=1S/C11H14O3/c1-2-13-8-9-14-11(12)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=KPHLTQOKDPSIGL-UHFFFAOYSA-N','CCOCCOC(=O)c1ccccc1',NULL),
	(19647,1,0,'5451-73-0','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'1677016C72348BB7-FICuS-01-39','1677016C72348BB7-FICTS-01-18','1677016C72348BB7-uuuuu-01-E8','InChI=1S/C12H22O4/c1-8(2)11(13)15-7-6-10(5)16-12(14)9(3)4/h8-10H,6-7H2,1-5H3','InChIKey=LAMCKTKYVYSYRX-UHFFFAOYSA-N','CC(CCOC(=O)C(C)C)OC(=O)C(C)C','1'),
	(19648,2,0,'5451-74-1','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'7408E41FF788E1BF-FICuS-01-75','7408E41FF788E1BF-FICTS-01-54','7408E41FF788E1BF-uuuuu-01-24','InChI=1S/C12H22O4/c1-7(2)11(13)15-9(5)10(6)16-12(14)8(3)4/h7-10H,1-6H3','InChIKey=RHWMVKOPNPKKPF-UHFFFAOYSA-N','CC(C)C(=O)OC(C)C(C)OC(=O)C(C)C','1'),
	(19649,0,0,'5451-75-2','Consistent with Molecular Formula','C19H38O2',298.508,'1-Octadecanol, formate','A0924670110425E1-FICuS-01-17','A0924670110425E1-FICTS-01-F6','A0924670110425E1-uuuuu-01-C6','InChI=1S/C19H38O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-19-20/h19H,2-18H2,1H3','InChIKey=NOPZJEGEHWRZSE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC=O',NULL),
	(19650,0,0,'5451-76-3','Consistent with Molecular Formula','C13H18O3',222.2834,'2-Butoxyethyl benzoate\n2-Butoxyethanol benzoate\nBenzoic acid, 2-butoxyethyl ester\nEthanol, 2-butoxy-, benzoate\nEthanol, 2-butoxy-, benzoate','AFC097CF59C57028-FICuS-01-71','AFC097CF59C57028-FICTS-01-50','AFC097CF59C57028-uuuuu-01-20','InChI=1S/C13H18O3/c1-2-3-9-15-10-11-16-13(14)12-7-5-4-6-8-12/h4-8H,2-3,9-11H2,1H3','InChIKey=NMBQBIACXMPEQB-UHFFFAOYSA-N','CCCCOCCOC(=O)c1ccccc1',NULL),
	(19651,0,0,'5451-77-4','Consistent with Molecular Formula','C10H8Cl4O2',301.984,NULL,'48C90B1D776BCDF3-FICuS-01-7C','48C90B1D776BCDF3-FICTS-01-5B','48C90B1D776BCDF3-uuuuu-01-2B','InChI=1S/C10H8Cl4O2/c1-4(2)10(15)16-9-6(12)3-5(11)7(13)8(9)14/h3-4H,1-2H3','InChIKey=VBLZPANJGHZOMW-UHFFFAOYSA-N','CC(C)C(=O)Oc1c(Cl)cc(Cl)c(Cl)c1Cl',NULL),
	(19652,0,0,'5451-78-5','Consistent with Molecular Formula','C7H13BrO2',209.0825,NULL,'8E01428092445DC1-FICuS-01-33','8E01428092445DC1-FICTS-01-12','8E01428092445DC1-uuuuu-01-E2','InChI=1S/C7H13BrO2/c1-2-3-4-7(9)10-6-5-8/h2-6H2,1H3','InChIKey=WJGIYNCROZEFBS-UHFFFAOYSA-N','CCCCC(=O)OCCBr',NULL),
	(19653,0,0,'7735-33-3','Consistent with Molecular Formula','C7H13ClO2',164.6315,NULL,'44EE2F5F6475691C-FICuS-01-65','44EE2F5F6475691C-FICTS-01-44','44EE2F5F6475691C-uuuuu-01-14','InChI=1S/C7H13ClO2/c1-2-3-4-7(9)10-6-5-8/h2-6H2,1H3','InChIKey=YTLCJSNLBLLPLD-UHFFFAOYSA-N','CCCCC(=O)OCCCl',NULL),
	(19654,0,0,'1117-59-5','Consistent with Molecular Formula','C11H22O2',186.2936,'Hexyl valerate\nHexyl pentanoate\nHexyl valerianate\n1-Hexyl n-valerate\nPentanoic acid, hexyl ester\nValeric acid, hexyl ester','E182EDEA1C940C52-FICuS-01-71','E182EDEA1C940C52-FICTS-01-50','E182EDEA1C940C52-uuuuu-01-20','InChI=1S/C11H22O2/c1-3-5-7-8-10-13-11(12)9-6-4-2/h3-10H2,1-2H3','InChIKey=YERFHJZYNMRVLO-UHFFFAOYSA-N','CCCCCCOC(=O)CCCC',NULL),
	(19655,0,0,'5451-80-9','Consistent with Molecular Formula','C12H24O2',200.3204,'39840N\nENT 30517\nHeptyl valerate\nPentanoic acid, heptyl ester\nValeric acid, heptyl ester','974BE26BC87CEAE4-FICuS-01-90','974BE26BC87CEAE4-FICTS-01-6F','974BE26BC87CEAE4-uuuuu-01-3F','InChI=1S/C12H24O2/c1-3-5-7-8-9-11-14-12(13)10-6-4-2/h3-11H2,1-2H3','InChIKey=YJARPRLGQQFGOI-UHFFFAOYSA-N','CCCCCCCOC(=O)CCCC',NULL),
	(19656,3,0,NULL,'Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'3569154796292590-FICuS-01-19','3569154796292590-FICTS-01-F8','3569154796292590-uuuuu-01-C8','InChI=1S/C17H24O2/c1-3-13(2)14-9-11-16(12-10-14)19-17(18)15-7-5-4-6-8-15/h4-8,13-14,16H,3,9-12H2,1-2H3','InChIKey=VXRGGYBNARBLOT-UHFFFAOYSA-N','CCC(C)C1CCC(OC(=O)c2ccccc2)CC1','1'),
	(19657,0,0,'3742-91-4','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'FBF8C2385C243528-FICuS-01-5D','FBF8C2385C243528-FICTS-01-3C','FBF8C2385C243528-uuuuu-01-0C','InChI=1S/C13H17NO2/c15-13(14-9-5-2-6-10-14)16-11-12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-11H2','InChIKey=TUWZZXGAUMSUOB-UHFFFAOYSA-N','O=C(OCc1ccccc1)N1CCCCC1',NULL),
	(19658,0,0,'5451-82-1','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'6B4C989FF9698785-FICuS-01-70','6B4C989FF9698785-FICTS-01-4F','6B4C989FF9698785-uuuuu-01-1F','InChI=1S/C13H15NO4/c15-13(14-6-2-1-3-7-14)18-10-4-5-11-12(8-10)17-9-16-11/h4-5,8H,1-3,6-7,9H2','InChIKey=XHDWIXUNOVEGHY-UHFFFAOYSA-N','O=C(Oc1ccc2c(c1)OCO2)N1CCCCC1',NULL),
	(19659,0,0,'3162-29-6','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'69605AF0F512CD12-FICuS-01-50','69605AF0F512CD12-FICTS-01-2F','69605AF0F512CD12-uuuuu-01-FF','InChI=1S/C9H8O3/c1-6(10)7-2-3-8-9(4-7)12-5-11-8/h2-4H,5H2,1H3','InChIKey=BMHMKWXYXFBWMI-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)OCO2',NULL),
	(19660,0,0,'5451-83-2','Consistent with Molecular Formula','C9H10O3',166.1762,'m-Acetoxyanisole\nm-Methoxyphenyl acetate\nPhenol, 3-methoxy-, acetate\nPhenol, m-methoxy-, acetate','94C54987019B743B-FICuS-01-44','94C54987019B743B-FICTS-01-23','94C54987019B743B-uuuuu-01-F3','InChI=1S/C9H10O3/c1-7(10)12-9-5-3-4-8(6-9)11-2/h3-6H,1-2H3','InChIKey=QQYNGKGFOZQMHD-UHFFFAOYSA-N','COc1cccc(OC(C)=O)c1',NULL),
	(19661,0,0,'5460-52-6','Consistent with Molecular Formula','C11H15O6P',274.2097,NULL,'EDC2ACF99F8362A3-FICuS-01-8E','EDC2ACF99F8362A3-FICTS-01-6D','EDC2ACF99F8362A3-uuuuu-01-3D','InChI=1S/C11H15O6P/c1-3-15-18(12,16-4-2)17-9-5-6-10-11(7-9)14-8-13-10/h5-7H,3-4,8H2,1-2H3','InChIKey=UIZVRCFBAYXMGM-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1ccc2c(c1)OCO2',NULL),
	(19662,0,0,'5451-84-3','Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'6DB406B0B3F4C644-FICuS-01-5F','6DB406B0B3F4C644-FICTS-01-3E','6DB406B0B3F4C644-uuuuu-01-0E','InChI=1S/C15H22O4/c1-2-3-9-17-10-11-18-12-13-19-15(16)14-7-5-4-6-8-14/h4-8H,2-3,9-13H2,1H3','InChIKey=VZEMMDRNJASTTN-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)c1ccccc1',NULL),
	(19663,0,0,'5451-85-4','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'D3642477ED722D32-FICuS-01-49','D3642477ED722D32-FICTS-01-28','D3642477ED722D32-uuuuu-01-F8','InChI=1S/C13H26O2/c1-3-5-7-8-9-10-12-15-13(14)11-6-4-2/h3-12H2,1-2H3','InChIKey=OUYCCOBIJYUMAK-UHFFFAOYSA-N','CCCCCCCCOC(=O)CCCC',NULL),
	(19664,1,0,'5451-86-5','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'2D5228CB565161F1-FICuS-01-42','2D5228CB565161F1-FICTS-01-21','2D5228CB565161F1-uuuuu-01-F1','InChI=1S/C10H18O3/c1-2-3-6-10(11)13-8-9-5-4-7-12-9/h9H,2-8H2,1H3','InChIKey=OEVTUVJILMZZJR-UHFFFAOYSA-N','CCCCC(=O)OCC1CCCO1','1'),
	(19665,1,0,'5451-87-6','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'1E0A0816FDEEEA42-FICuS-01-7D','1E0A0816FDEEEA42-FICTS-01-5C','1E0A0816FDEEEA42-uuuuu-01-2C','InChI=1S/C13H26O2/c1-4-7-9-12(6-3)11-15-13(14)10-8-5-2/h12H,4-11H2,1-3H3','InChIKey=FSJUXYZQJUNUBZ-UHFFFAOYSA-N','CCCCC(=O)OCC(CC)CCCC','1'),
	(19666,0,0,'5451-88-7','Consistent with Molecular Formula','C14H20O2',220.3108,'Pentanoic acid, 3-phenylpropyl ester\nValeric acid, 3-phenylpropyl ester','854BAC7FBC7926DC-FICuS-01-8F','854BAC7FBC7926DC-FICTS-01-6E','854BAC7FBC7926DC-uuuuu-01-3E','InChI=1S/C14H20O2/c1-2-3-11-14(15)16-12-7-10-13-8-5-4-6-9-13/h4-6,8-9H,2-3,7,10-12H2,1H3','InChIKey=OKFJJLRWQHMYCM-UHFFFAOYSA-N','CCCCC(=O)OCCCc1ccccc1',NULL),
	(19667,1,0,'5451-89-8','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'594BED6BDBB70FC5-FICuS-01-99','594BED6BDBB70FC5-FICTS-01-78','594BED6BDBB70FC5-uuuuu-01-48','InChI=1S/C10H20O3/c1-4-5-6-10(11)13-8-7-9(2)12-3/h9H,4-8H2,1-3H3','InChIKey=GAYOORNFVBPOLM-UHFFFAOYSA-N','CCCCC(=O)OCCC(C)OC','1'),
	(19668,1,0,'5451-90-1','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'7A78C747E303D1B0-FICuS-01-55','7A78C747E303D1B0-FICTS-01-34','7A78C747E303D1B0-uuuuu-01-04','InChI=1S/C9H18O3/c1-4-5-6-9(10)12-8(2)7-11-3/h8H,4-7H2,1-3H3','InChIKey=IOQOAKZXOSLXED-UHFFFAOYSA-N','CCCCC(=O)OC(C)COC','1'),
	(19669,0,0,'23495-13-8','Consistent with Molecular Formula','C13H18O3',222.2834,'Pentanoic acid, 2-phenoxyethyl ester','1A8D4049873415AD-FICuS-01-47','1A8D4049873415AD-FICTS-01-26','1A8D4049873415AD-uuuuu-01-F6','InChI=1S/C13H18O3/c1-2-3-9-13(14)16-11-10-15-12-7-5-4-6-8-12/h4-8H,2-3,9-11H2,1H3','InChIKey=VTDVFBXXQCGSIB-UHFFFAOYSA-N','CCCCC(=O)OCCOc1ccccc1',NULL),
	(19670,2,0,'5451-91-2','Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'15F2CD1F21952F8D-FICuS-01-68','15F2CD1F21952F8D-FICTS-01-47','15F2CD1F21952F8D-uuuuu-01-17','InChI=1S/C18H28O3/c1-5-7-12-18(19)21-15(4)13-20-17-11-9-8-10-16(17)14(3)6-2/h8-11,14-15H,5-7,12-13H2,1-4H3','InChIKey=XJRUMOMMBHNSMK-UHFFFAOYSA-N','CCCCC(=O)OC(C)COc1ccccc1C(C)CC','1'),
	(19671,0,0,'5451-92-3','Consistent with Molecular Formula','C10H20O2',172.2668,'Formic acid, nonyl ester\nFormic acid, nonyl ester','F6186F0B907DA8BA-FICuS-01-7A','F6186F0B907DA8BA-FICTS-01-59','F6186F0B907DA8BA-uuuuu-01-29','InChI=1S/C10H20O2/c1-2-3-4-5-6-7-8-9-12-10-11/h10H,2-9H2,1H3','InChIKey=MOGJOLMSQWGXPA-UHFFFAOYSA-N','CCCCCCCCCOC=O',NULL),
	(19672,2,0,'5451-93-4','Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'F3C88839B5C87C73-FICuS-01-6D','F3C88839B5C87C73-FICTS-01-4C','F3C88839B5C87C73-uuuuu-01-1C','InChI=1S/C18H28O3/c1-5-7-8-18(19)21-15(4)13-20-17-11-9-16(10-12-17)14(3)6-2/h9-12,14-15H,5-8,13H2,1-4H3','InChIKey=VIMOQPXPTCZSRB-UHFFFAOYSA-N','CCCCC(=O)OC(C)COc1ccc(C(C)CC)cc1','1'),
	(19673,1,0,'5451-94-5','Consistent with Molecular Formula','C14H19ClO3',270.7553,NULL,'076B288ED489B64C-FICuS-01-65','076B288ED489B64C-FICTS-01-44','076B288ED489B64C-uuuuu-01-14','InChI=1S/C14H19ClO3/c1-3-4-9-14(16)18-11(2)10-17-13-8-6-5-7-12(13)15/h5-8,11H,3-4,9-10H2,1-2H3','InChIKey=IPGSWUOJEFFMES-UHFFFAOYSA-N','CCCCC(=O)OC(C)COc1ccccc1Cl','1'),
	(19674,0,0,'5451-95-6','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'32AB6EF7F2712E55-FICuS-01-68','32AB6EF7F2712E55-FICTS-01-47','32AB6EF7F2712E55-uuuuu-01-17','InChI=1S/C16H24O2/c1-2-3-4-5-6-7-11-14-18-16(17)15-12-9-8-10-13-15/h8-10,12-13H,2-7,11,14H2,1H3','InChIKey=VUHMHACHBVTPMF-UHFFFAOYSA-N','CCCCCCCCCOC(=O)c1ccccc1',NULL),
	(19675,0,0,'5451-96-7','Consistent with Molecular Formula','C11H21ClO2',220.7387,NULL,'21982829F88AB24F-FICuS-01-55','21982829F88AB24F-FICTS-01-34','21982829F88AB24F-uuuuu-01-04','InChI=1S/C11H21ClO2/c1-2-3-4-5-6-7-8-9-14-11(13)10-12/h2-10H2,1H3','InChIKey=OKWGMWNSHCOYJE-UHFFFAOYSA-N','CCCCCCCCCOC(=O)CCl',NULL),
	(19676,0,0,'5451-97-8','Consistent with Molecular Formula','C11H21BrO2',265.1897,NULL,'796F66D8D22EA882-FICuS-01-6B','796F66D8D22EA882-FICTS-01-4A','796F66D8D22EA882-uuuuu-01-1A','InChI=1S/C11H21BrO2/c1-2-3-4-5-6-7-8-9-14-11(13)10-12/h2-10H2,1H3','InChIKey=CTAPFXJABKRLIA-UHFFFAOYSA-N','CCCCCCCCCOC(=O)CBr',NULL),
	(19677,0,0,'5451-98-9','Consistent with Molecular Formula','C10H19ClO2',206.7119,NULL,'2A9F9600C439F28A-FICuS-01-5C','2A9F9600C439F28A-FICTS-01-3B','2A9F9600C439F28A-uuuuu-01-0B','InChI=1S/C10H19ClO2/c1-2-3-4-5-6-7-8-13-10(12)9-11/h2-9H2,1H3','InChIKey=NNXMXUSTTDFBDE-UHFFFAOYSA-N','CCCCCCCCOC(=O)CCl',NULL),
	(19678,0,0,'5451-99-0','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'80177EA8F1A6D932-FICuS-01-5C','80177EA8F1A6D932-FICTS-01-3B','80177EA8F1A6D932-uuuuu-01-0B','InChI=1S/C10H18O2/c1-2-3-8-10(11)12-9-6-4-5-7-9/h9H,2-8H2,1H3','InChIKey=WODFKKJZIWGYCU-UHFFFAOYSA-N','CCCCC(=O)OC1CCCC1',NULL),
	(19679,2,0,'5726-22-7','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'3AE5D8CC223376CA-FICuS-01-72','3AE5D8CC223376CA-FICTS-01-51','3AE5D8CC223376CA-uuuuu-01-21','InChI=1S/C12H22O2/c1-3-4-9-12(13)14-11-8-6-5-7-10(11)2/h10-11H,3-9H2,1-2H3','InChIKey=MIGMVMOWKWRKCV-UHFFFAOYSA-N','CCCCC(=O)OC1CCCCC1C','1'),
	(19680,0,0,'5452-00-6','Consistent with Molecular Formula','C7H13ClO2',164.6315,NULL,'6F7DCFCFD4953CEB-FICuS-01-B3','6F7DCFCFD4953CEB-FICTS-01-92','6F7DCFCFD4953CEB-uuuuu-01-62','InChI=1S/C7H13ClO2/c1-6(2)5-7(9)10-4-3-8/h6H,3-5H2,1-2H3','InChIKey=JYHBZBYMWFDQQQ-UHFFFAOYSA-N','CC(C)CC(=O)OCCCl',NULL),
	(19681,0,0,'5267-75-4','Consistent with Molecular Formula','C7H13BrO2',209.0825,NULL,'10EB3600288746BB-FICuS-01-3F','10EB3600288746BB-FICTS-01-1E','10EB3600288746BB-uuuuu-01-EE','InChI=1S/C7H13BrO2/c1-6(2)5-7(9)10-4-3-8/h6H,3-5H2,1-2H3','InChIKey=IVMBUHLVMUAWEL-UHFFFAOYSA-N','CC(C)CC(=O)OCCBr',NULL),
	(19682,0,0,'55469-25-5','Consistent with Molecular Formula','C17H26O3',278.3906,'Benzoic acid, 4-methoxy-, nonyl ester','DB6288D4595EF317-FICuS-01-66','DB6288D4595EF317-FICTS-01-45','DB6288D4595EF317-uuuuu-01-15','InChI=1S/C17H26O3/c1-3-4-5-6-7-8-9-14-20-17(18)15-10-12-16(19-2)13-11-15/h10-13H,3-9,14H2,1-2H3','InChIKey=VJHRENOBIICHMY-UHFFFAOYSA-N','CCCCCCCCCOC(=O)c1ccc(OC)cc1',NULL),
	(19683,1,0,'5452-02-8','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'F7DBCC3842DDABBE-FICuS-01-B3','F7DBCC3842DDABBE-FICTS-01-92','F7DBCC3842DDABBE-uuuuu-01-62','InChI=1S/C12H16O3/c1-4-9(2)15-12(13)10-5-7-11(14-3)8-6-10/h5-9H,4H2,1-3H3','InChIKey=DEYBTTQRVBVNIC-UHFFFAOYSA-N','CCC(C)OC(=O)c1ccc(OC)cc1','1'),
	(19684,0,0,'7786-58-5','Consistent with Molecular Formula','C13H26O2',214.3472,'ENT 30598\nOctyl isovalerate\nOctyl 3-methylbutanoate\nButanoic acid, 3-methyl-, octyl ester\nIsovaleric acid, octyl ester','55E93C6AE48EFDFB-FICuS-01-A4','55E93C6AE48EFDFB-FICTS-01-83','55E93C6AE48EFDFB-uuuuu-01-53','InChI=1S/C13H26O2/c1-4-5-6-7-8-9-10-15-13(14)11-12(2)3/h12H,4-11H2,1-3H3','InChIKey=FUBGRVHGQADOJI-UHFFFAOYSA-N','CCCCCCCCOC(=O)CC(C)C',NULL),
	(19685,2,0,'5452-03-9','Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'5EFA990FF09F724A-FICuS-01-83','5EFA990FF09F724A-FICTS-01-62','5EFA990FF09F724A-uuuuu-01-32','InChI=1S/C17H24O2/c1-17(2,3)14-9-11-15(12-10-14)19-16(18)13-7-5-4-6-8-13/h4-8,14-15H,9-12H2,1-3H3','InChIKey=GJSYTUBWOMYIKX-UHFFFAOYSA-N','CC(C)(C)C1CCC(OC(=O)c2ccccc2)CC1','1'),
	(19686,0,0,'5452-04-0','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'58C52BD9D8230167-FICuS-01-4C','58C52BD9D8230167-FICTS-01-2B','58C52BD9D8230167-uuuuu-01-FB','InChI=1S/C10H18O2/c1-8(2)7-10(11)12-9-5-3-4-6-9/h8-9H,3-7H2,1-2H3','InChIKey=QZGYIHKLSTVLAU-UHFFFAOYSA-N','CC(C)CC(=O)OC1CCCC1',NULL),
	(19687,1,0,'5452-05-1','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'5E16A8F7ECDD6339-FICuS-01-83','5E16A8F7ECDD6339-FICTS-01-62','5E16A8F7ECDD6339-uuuuu-01-32','InChI=1S/C15H22O3/c1-4-6-7-13(5-2)18-15(16)12-8-10-14(17-3)11-9-12/h8-11,13H,4-7H2,1-3H3','InChIKey=CYMXXLBPFSZFQS-UHFFFAOYSA-N','CCCCC(CC)OC(=O)c1ccc(OC)cc1','1'),
	(19688,0,0,'5452-06-2','Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'0B22599EE038D3F9-FICuS-01-5F','0B22599EE038D3F9-FICTS-01-3E','0B22599EE038D3F9-uuuuu-01-0E','InChI=1S/C10H11ClO3/c1-13-9-4-2-8(3-5-9)10(12)14-7-6-11/h2-5H,6-7H2,1H3','InChIKey=SAFHVWHCNOMBFE-UHFFFAOYSA-N','COc1ccc(C(=O)OCCCl)cc1',NULL),
	(19689,0,0,'19263-28-6','Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'4D9C86D8B2C408EA-FICuS-01-7E','4D9C86D8B2C408EA-FICTS-01-5D','4D9C86D8B2C408EA-uuuuu-01-2D','InChI=1S/C10H11BrO3/c1-13-9-4-2-8(3-5-9)10(12)14-7-6-11/h2-5H,6-7H2,1H3','InChIKey=QLZPQVVCZFFTOK-UHFFFAOYSA-N','COc1ccc(C(=O)OCCBr)cc1',NULL),
	(19690,2,0,'68391-39-9','Consistent with Molecular Formula','C12H24O2',200.3204,'2-Octyl-4-methyl-1,3-dioxolane\n1,3-Dioxolane, 4-methyl-2-octyl-','DE2BBB731BBC0BA0-FICuS-01-8D','DE2BBB731BBC0BA0-FICTS-01-6C','DE2BBB731BBC0BA0-uuuuu-01-3C','InChI=1S/C12H24O2/c1-3-4-5-6-7-8-9-12-13-10-11(2)14-12/h11-12H,3-10H2,1-2H3','InChIKey=AGNUIQKIUPCFET-UHFFFAOYSA-N','CCCCCCCCC1OCC(C)O1','1'),
	(19691,0,0,'5432-30-4','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'65376BCC377EE079-FICuS-01-65','65376BCC377EE079-FICTS-01-44','65376BCC377EE079-uuuuu-01-14','InChI=1S/C11H22O2/c1-2-3-4-5-6-7-8-11-12-9-10-13-11/h11H,2-10H2,1H3','InChIKey=AXDFTMWKPNDOPE-UHFFFAOYSA-N','CCCCCCCCC1OCCO1',NULL),
	(19692,0,0,'140-26-1','Consistent with Molecular Formula','C13H18O2',206.284,'Phenethyl isovalerate\n.beta.-Phenylethyl isovalerate\n2-Phenylethyl 3-methylbutanoate\nButanoic acid, 3-methyl-, 2-phenylethyl ester\nIsovaleric acid, phenethyl ester','3745E8BBCDAED55E-FICuS-01-9B','3745E8BBCDAED55E-FICTS-01-7A','3745E8BBCDAED55E-uuuuu-01-4A','InChI=1S/C13H18O2/c1-11(2)10-13(14)15-9-8-12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3','InChIKey=JIMGVOCOYZFDKB-UHFFFAOYSA-N','CC(C)CC(=O)OCCc1ccccc1',NULL),
	(19693,0,0,'5451-50-3','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'38C20DEFB2B0DD83-FICuS-01-7F','38C20DEFB2B0DD83-FICTS-01-5E','38C20DEFB2B0DD83-uuuuu-01-2E','InChI=1S/C11H14O4/c1-13-7-8-15-11(12)9-3-5-10(14-2)6-4-9/h3-6H,7-8H2,1-2H3','InChIKey=QMQWEZAADLVRFJ-UHFFFAOYSA-N','COCCOC(=O)c1ccc(OC)cc1',NULL),
	(19694,0,0,'5452-07-3','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'DCB90D827690D8BE-FICuS-01-80','DCB90D827690D8BE-FICTS-01-5F','DCB90D827690D8BE-uuuuu-01-2F','InChI=1S/C14H20O2/c1-12(2)11-14(15)16-10-6-9-13-7-4-3-5-8-13/h3-5,7-8,12H,6,9-11H2,1-2H3','InChIKey=LBNFCOMOXOWXCD-UHFFFAOYSA-N','CC(C)CC(=O)OCCCc1ccccc1',NULL),
	(19695,0,0,'5452-08-4','Consistent with Molecular Formula','C15H22O3',250.337,'Benzoic acid, 4-methoxy-, heptyl ester','6E6DE033C08BCB42-FICuS-01-6F','6E6DE033C08BCB42-FICTS-01-4E','6E6DE033C08BCB42-uuuuu-01-1E','InChI=1S/C15H22O3/c1-3-4-5-6-7-12-18-15(16)13-8-10-14(17-2)11-9-13/h8-11H,3-7,12H2,1-2H3','InChIKey=OEYMSYGFUQPUKZ-UHFFFAOYSA-N','CCCCCCCOC(=O)c1ccc(OC)cc1',NULL),
	(19696,0,0,'5452-09-5','Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'EEAA3E01DBB9936A-FICuS-01-90','EEAA3E01DBB9936A-FICTS-01-6F','EEAA3E01DBB9936A-uuuuu-01-3F','InChI=1S/C14H20O4/c1-3-4-9-17-10-11-18-14(15)12-5-7-13(16-2)8-6-12/h5-8H,3-4,9-11H2,1-2H3','InChIKey=YFRJFKZPBATQKI-UHFFFAOYSA-N','CCCCOCCOC(=O)c1ccc(OC)cc1',NULL),
	(19697,2,0,'3080-74-8','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'56B1D857308E51BB-FICuS-01-57','56B1D857308E51BB-FICTS-01-36','56B1D857308E51BB-uuuuu-01-06','InChI=1S/C13H26O2/c1-3-4-5-6-7-8-9-13-14-11-10-12(2)15-13/h12-13H,3-11H2,1-2H3','InChIKey=JQWKJFODSPRWDX-UHFFFAOYSA-N','CCCCCCCCC1OCCC(C)O1','1'),
	(19698,3,0,'5452-11-9','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'9B65EB8991A85C50-FICuS-01-65','9B65EB8991A85C50-FICTS-01-44','9B65EB8991A85C50-uuuuu-01-14','InChI=1S/C13H26O2/c1-4-5-6-7-8-9-10-13-14-11(2)12(3)15-13/h11-13H,4-10H2,1-3H3','InChIKey=PPQQCUYSNPLHBU-UHFFFAOYSA-N','CCCCCCCCC1OC(C)C(C)O1','1'),
	(19699,3,0,NULL,'Consistent with Molecular Formula','C14H28O2',228.374,NULL,'EF3B060413BF34BF-FICuS-01-6C','EF3B060413BF34BF-FICTS-01-4B','EF3B060413BF34BF-uuuuu-01-1B','InChI=1S/C14H28O2/c1-4-5-6-7-8-9-10-14-15-12(2)11-13(3)16-14/h12-14H,4-11H2,1-3H3','InChIKey=ZXUGODBUCOFIFE-UHFFFAOYSA-N','CCCCCCCCC1OC(C)CC(C)O1','1'),
	(19700,0,0,'6974-80-7','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'3F34ABEB7EDD4A75-FICuS-01-96','3F34ABEB7EDD4A75-FICTS-01-75','3F34ABEB7EDD4A75-uuuuu-01-45','InChI=1S/C14H28O2/c1-4-5-6-7-8-9-10-13-15-11-14(2,3)12-16-13/h13H,4-12H2,1-3H3','InChIKey=UBZVSDZJBLSIJG-UHFFFAOYSA-N','CCCCCCCCC1OCC(C)(C)CO1',NULL),
	(19701,2,0,'5452-12-0','Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'9EB386C02E651052-FICuS-01-45','9EB386C02E651052-FICTS-01-24','9EB386C02E651052-uuuuu-01-F4','InChI=1S/C15H30O2/c1-5-6-7-8-9-10-11-14-16-13(2)12-15(3,4)17-14/h13-14H,5-12H2,1-4H3','InChIKey=GYOVKTWOJRRTOL-UHFFFAOYSA-N','CCCCCCCCC1OC(C)CC(C)(C)O1','1'),
	(19702,0,0,'5460-53-7','Consistent with Molecular Formula','C9H7BrO4',259.0559,NULL,'173267D9291E3FF2-FICuS-01-50','173267D9291E3FF2-FICTS-01-2F','173267D9291E3FF2-uuuuu-01-FF','InChI=1S/C9H7BrO4/c1-5(11)14-7-3-9-8(2-6(7)10)12-4-13-9/h2-3H,4H2,1H3','InChIKey=UKDCWLIQPVTVOD-UHFFFAOYSA-N','CC(=O)Oc1cc2c(cc1Br)OCO2',NULL),
	(19703,0,0,'7107-08-6','Consistent with Molecular Formula','C9H7NO6',225.1574,NULL,'E5D05A27588100C9-FICuS-01-46','E5D05A27588100C9-FICTS-01-25','E5D05A27588100C9-uuuuu-01-F5','InChI=1S/C9H7NO6/c1-5(11)16-7-3-9-8(14-4-15-9)2-6(7)10(12)13/h2-3H,4H2,1H3','InChIKey=DECGMUJJYLXRPA-UHFFFAOYSA-N','CC(=O)Oc1cc2c(cc1[N+](=O)[O-])OCO2',NULL),
	(19704,8,0,'337-02-0','Consistent with Molecular Formula','C21H29FO6',396.4549,'SKI 24481\n1,2-Dihydrotriamcinolone\nCortisol, 9-fluoro-16.alpha.-hydroxy-\n9.alpha.-Fluoro-16.alpha.-hydroxycortisone\nCorticosterone, 9-fluoro-16.alpha.,17-dihydroxy-\nPregn-4-ene-3,20-dione, 9-fluoro-11,16,17,21-tetrahydroxy-, (11.beta.,16.alpha.)-\nPregn-4-ene-3,20-dione, 9-fluoro-11.beta.,16.alpha.,17,21-tetrahydroxy-','188B4DE841A155DB-FICuS-01-66','2AF8E62833291310-FICTS-01-12','CBDA38DB1BAD4C1E-uuuuu-01-56','InChI=1S/C21H29FO6/c1-18-6-5-12(24)7-11(18)3-4-13-14-8-15(25)21(28,17(27)10-23)19(14,2)9-16(26)20(13,18)22/h7,13-16,23,25-26,28H,3-6,8-10H2,1-2H3/t13-,14-,15+,16-,18-,19-,20-,21-/m0/s1','InChIKey=SXQQMCLQCSKJNC-OBYCQNJPSA-N','CC12CCC(=O)C=C1CCC1C3CC(O)C(O)(C(=O)CO)C3(C)CC(O)C12F','1'),
	(19705,0,0,'50-32-8','Consistent with Molecular Formula','C20H12',252.3148,'BP\nB[a]p\n3,4-BP\nBenz[a]pyrene\n1,2-Benzpyrene\n3,4-Benzpyrene\n4,5-Benzpyrene\n3,4-Benzopyrene\n6,7-Benzopyrene\n3,4-Benzypyrene\n3,4-Benz[a]pyrene\nBenzo[d,e,f]chrysene\n3,4-Benzopyrene (carcinogen)\nWLN: L D6 B6666 2AB TJ\nBenzo[a]pyrene\nBenzo[a]pyrene\n3,4-Benzpyren\n3,4-Benzopirene','58033D1CAAC12332-FICuS-01-42','58033D1CAAC12332-FICTS-01-21','58033D1CAAC12332-uuuuu-01-F1','InChI=1S/C20H12/c1-2-7-17-15(4-1)12-16-9-8-13-5-3-6-14-10-11-18(17)20(16)19(13)14/h1-12H','InChIKey=FMMWHPNWAFZXNH-UHFFFAOYSA-N','c1ccc2c(c1)cc1ccc3cccc4ccc2c1c34',NULL),
	(19706,8,0,'1524-86-3','Consistent with Molecular Formula','C24H33FO6',436.5195,'Corticosterone, 9-fluoro-16.alpha.,17-(isopropylidenedioxy)-\nPregn-4-ene-3,20-dione, 9-fluoro-11.beta.,21-dihydroxy-16.alpha.,17-(isopropylidenedioxy)-\n2H-Naphth[2\',1\':4,5]indeno[1,2-d][1,3]dioxole, pregn-4-ene-3,20-dione deriv.\nPregn-4-ene-3,20-dione, 9-fluoro-11,21-dihydroxy-16,17-[(1-methylethylidene)bis(oxy)-, (11.beta.,16.alpha.)-\nPregn-4-ene-3,20-dione, 9-fluoro-11.beta.,16.alpha.,17,21-tetrahydroxy-, cyclic 16,17-acetal with acetone','1D8A54124721524B-FICuS-01-2C','8E9E56962410EFA1-FICTS-01-3F','680DEF6059E60F32-uuuuu-01-0D','InChI=1S/C24H33FO6/c1-20(2)30-19-10-16-15-6-5-13-9-14(27)7-8-21(13,3)23(15,25)17(28)11-22(16,4)24(19,31-20)18(29)12-26/h9,15-17,19,26,28H,5-8,10-12H2,1-4H3/t15-,16-,17-,19+,21-,22-,23-,24+/m0/s1','InChIKey=TZFZVQNBXVBQDC-JNQJZLCISA-N','CC1(C)OC2CC3C4CCC5=CC(=O)CCC5(C)C4(F)C(O)CC3(C)C2(C(=O)CO)O1','1'),
	(19707,8,0,'76-25-5','Consistent with Molecular Formula','C24H31FO6',434.5037,'Volon A\nRineton\nVetalog\nKenalog\nCoupe-A\nFlutone\nKenalone\nSolodelf\nTramacin\nAristogel\nTriaceton\nOmcilon A\nAdcortyl A\nAristoderm\nTricinolon\nVolon A 40\nKenacort-A\nPolcortolon\nTriam-Injekt\nAristocort acetonide\nAristocort Acetonide\nTriamcinolone acetonide\nTriamcincolone acetonide\nTriamcinolone 16,17-acetonide\n9.alpha.-Fluoro-16-hydroxyprednisolone acetonide\n9.alpha.-Fluoro-16.alpha.-17.alpha.-isopropyledenedioxyprednisolone\n9.alpha.-Fluoro-16.alpha.-hydroxyprednisolone 16.alpha.,17.alpha.-acetonide\n9.alpha.-Fluoro-16.alpha.-17.alpha.-isopropylidenedioxy-.delta.-1-hydrocortisone\n9.alpha.-Fluoro-11.beta.,21-dihydroxy-16.alpha.-isopropylidenedioxy-1,4-pregnadiene,3,20-dione\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,21-dihydroxy-16.alpha.,17-(isopropylidenedioxy)-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,16.alpha.,17,21-tetrahydroxy-,cyclic 16,17-acetal with acetone\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,16.alpha.,17,21-tetrahydroxy-,cyclic 16,17-acetal with acetone\nWLN: T F5 E5 B666 GO IO RV AHTTTT&J A1 BF CQ E1 FV1Q H1 H1\nPregna-1,4-diene-3,20-dione, 9-fluoro-11,21-dihydroxy-16,17-[(1-methylethylidene)bis(oxy)]-, (11.beta.,16.alpha.)-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,16.alpha.,17,21-tetrahydroxy-, cyclic 16,17-acetal with acetone\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,16.alpha.,17,21-tetrahydroxy-, cyclic 16,17-acetal with acetone','485AAF65F4374B10-FICuS-01-56','485AAF65F4374B10-FICTS-01-35','4BE3AA41154E9B75-uuuuu-01-11','InChI=1S/C24H31FO6/c1-20(2)30-19-10-16-15-6-5-13-9-14(27)7-8-21(13,3)23(15,25)17(28)11-22(16,4)24(19,31-20)18(29)12-26/h7-9,15-17,19,26,28H,5-6,10-12H2,1-4H3/t15-,16-,17-,19+,21-,22-,23-,24+/m0/s1','InChIKey=YNDXUCZADRHECN-JNQJZLCISA-N','CC1(C)OC2CC3C4CCC5=CC(=O)C=CC5(C)C4(F)C(O)CC3(C)C2(C(=O)CO)O1','1'),
	(19708,7,0,'29042-01-1','Consistent with Molecular Formula','C23H31ClO6',438.9473,'9.alpha.-Chlorocortisol acetate\nCortisol, 9-chloro-, 21-acetate\nPregn-4-ene-3,20-dione, 9-chloro-11.beta.,17-21-trihydroxy-, 21-acetate\nPregn-4-ene-3,20-dione, 21-(acetyloxy)-9-chloro-11,17-dihydroxy-, (11.beta.)-\nPregn-4-ene-3,20-dione, 9-chloro-11.beta.,17,21-trihydroxy-, 21-acetate','C211A6014CD244F5-FICuS-01-46','C211A6014CD244F5-FICTS-01-25','112F84CB6A63EF7B-uuuuu-01-25','InChI=1S/C23H31ClO6/c1-13(25)30-12-19(28)22(29)9-7-16-17-5-4-14-10-15(26)6-8-20(14,2)23(17,24)18(27)11-21(16,22)3/h10,16-18,27,29H,4-9,11-12H2,1-3H3/t16-,17-,18-,20-,21-,22-,23-/m0/s1','InChIKey=HTJFRKHNCHTUNL-GSLJADNHSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3(Cl)C(O)CC21C','1'),
	(19709,1,0,'2922-41-0','Consistent with Molecular Formula','C9H12?N2O2',180.206,NULL,'8BA8278BD264261D-FICuS-01-5A','8BA8278BD264261D-FICTS-01-39','8BA8278BD264261D-uuuuu-01-09','InChI=1S/C9H12N2O2/c10-7-3-1-6(2-4-7)5-8(11)9(12)13/h1-4,8H,5,10-11H2,(H,12,13)','InChIKey=CMUHFUGDYMFHEI-UHFFFAOYSA-N','*.Nc1ccc(CC(N)C(=O)O)cc1','1'),
	(19710,0,0,'27206-30-0','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ N N ]','C12H6N4Se2',364.1262,NULL,'18AB13382A505449-FICuS-01-30','18AB13382A505449-FICTS-01-0F','18AB13382A505449-uuuuu-01-DF','InChI=1S/C12H6N4Se2/c1-3-9-11(15-17-13-9)5-7(1)8-2-4-10-12(6-8)16-18-14-10/h1-6H','InChIKey=LKPVAMTVZFVTJW-UHFFFAOYSA-N','c1cc2c(cc1-c1ccc3c(c1)N=[Se]=N3)N=[Se]=N2',NULL),
	(19711,1,0,'5452-15-3','Consistent with Molecular Formula','C13H19N3O5',297.3102,NULL,'216ECECED74A2AC8-FICuS-01-93','216ECECED74A2AC8-FICTS-01-72','DE61660088920511-uuuuu-01-D4','InChI=1S/C11H15N3O3.C2H4O2/c12-6-10(15)14-8-3-1-7(2-4-8)5-9(13)11(16)17;1-2(3)4/h1-4,9H,5-6,12-13H2,(H,14,15)(H,16,17);1H3,(H,3,4)','InChIKey=KVLXSEMQCLDJTF-UHFFFAOYSA-N','CC(=O)O.NCC(=O)Nc1ccc(CC(N)C(=O)O)cc1','1'),
	(19712,1,0,'5460-54-8','Consistent with Molecular Formula','C10H21N3O5',263.293,NULL,'8BCDC01BE49FFD33-FICuS-01-96','8BCDC01BE49FFD33-FICTS-01-75','74C268D5BB47D2EA-uuuuu-01-28','InChI=1S/C8H17N3O3.C2H4O2/c9-5-7(12)11-4-2-1-3-6(10)8(13)14;1-2(3)4/h6H,1-5,9-10H2,(H,11,12)(H,13,14);1H3,(H,3,4)','InChIKey=PDXJQCGHIWLBFP-UHFFFAOYSA-N','CC(=O)O.NCC(=O)NCCCCC(N)C(=O)O','1'),
	(19713,1,0,NULL,'Consistent with Molecular Formula','C16H23N3O5',337.3748,NULL,'0F32DAA277397FEF-FICuS-01-7C','0F32DAA277397FEF-FICTS-01-5B','0F32DAA277397FEF-uuuuu-01-2B','InChI=1S/C16H23N3O5/c17-13(15(21)22)8-4-5-9-18-14(20)10-19-16(23)24-11-12-6-2-1-3-7-12/h1-3,6-7,13H,4-5,8-11,17H2,(H,18,20)(H,19,23)(H,21,22)','InChIKey=UJZDNYHFWZUCLT-UHFFFAOYSA-N','NC(CCCCNC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(19714,1,0,'5460-55-9','Consistent with Molecular Formula','C19H21?N3O5',371.392,NULL,'57CDF456906BEC7F-FICuS-01-85','57CDF456906BEC7F-FICTS-01-64','57CDF456906BEC7F-uuuuu-01-34','InChI=1S/C19H21N3O5/c20-16(18(24)25)10-13-6-8-15(9-7-13)22-17(23)11-21-19(26)27-12-14-4-2-1-3-5-14/h1-9,16H,10-12,20H2,(H,21,26)(H,22,23)(H,24,25)','InChIKey=IHHBJRFFQQBTFO-UHFFFAOYSA-N','*.NC(Cc1ccc(NC(=O)CNC(=O)OCc2ccccc2)cc1)C(=O)O','1'),
	(19715,1,0,'5460-56-0','Consistent with Molecular Formula','C11H15N3O2S',253.3184,NULL,'C27A53EB84D8D3FF-FICuS-01-8E','E29AE0F1BCDD94A7-FICTS-01-75','C27A53EB84D8D3FF-uuuuu-01-3D','InChI=1S/C11H15N3O2S/c1-2-17-10(16)6-3-4-8-7(5-6)9(15)14-11(12)13-8/h6H,2-5H2,1H3,(H3,12,13,14,15)','InChIKey=JXDHIPLZNPQRKJ-UHFFFAOYSA-N','CCSC(=O)C1CCc2[nH]c(N)nc(=O)c2C1','1'),
	(19716,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O4S',286.3452,NULL,'6692D3443A471AEA-FICuS-01-54','6692D3443A471AEA-FICTS-01-33','6692D3443A471AEA-uuuuu-01-03','InChI=1S/C12H18N2O4S/c1-8-3-4-10(7-9(8)2)14-19(17,18)6-5-11(13)12(15)16/h3-4,7,11,14H,5-6,13H2,1-2H3,(H,15,16)','InChIKey=RJSYAZBNNCCFAN-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)CCC(N)C(=O)O)cc1C','1'),
	(19717,1,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N4O2',353.2072,NULL,'34E26BEECFF468B4-FICuS-01-8E','6700A197E872CC2D-FICTS-01-37','34E26BEECFF468B4-uuuuu-01-3D','InChI=1S/C15H14Cl2N4O2/c16-10-3-2-8(6-11(10)17)19-13(22)7-1-4-12-9(5-7)14(23)21-15(18)20-12/h2-3,6-7H,1,4-5H2,(H,19,22)(H3,18,20,21,23)','InChIKey=MQALPNUJVWUJHV-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)CCC(C(=O)Nc1ccc(Cl)c(Cl)c1)C2','1'),
	(19718,1,0,'1543-24-4','Consistent with Molecular Formula','C15H15FN4O2',302.3075,NULL,'C3E8D8D0DCA75FBF-FICuS-01-AC','1CD8BD01525AB917-FICTS-01-3D','C3E8D8D0DCA75FBF-uuuuu-01-5B','InChI=1S/C15H15FN4O2/c16-9-2-4-10(5-3-9)18-13(21)8-1-6-12-11(7-8)14(22)20-15(17)19-12/h2-5,8H,1,6-7H2,(H,18,21)(H3,17,19,20,22)','InChIKey=LPZKQVVHAJISQA-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)CCC(C(=O)Nc1ccc(F)cc1)C2','1'),
	(19719,1,0,'978-28-9','Consistent with Molecular Formula','C16H15F3N4O2',352.3153,NULL,'CA51E70C1F061BDE-FICuS-01-79','DF8F830A14F8EBCA-FICTS-01-78','CA51E70C1F061BDE-uuuuu-01-28','InChI=1S/C16H15F3N4O2/c17-16(18,19)9-2-1-3-10(7-9)21-13(24)8-4-5-12-11(6-8)14(25)23-15(20)22-12/h1-3,7-8H,4-6H2,(H,21,24)(H3,20,22,23,25)','InChIKey=GIMHVRHDTFYMED-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)CCC(C(=O)Nc1cccc(C(F)(F)F)c1)C2','1'),
	(19720,1,0,'5452-18-6','Consistent with Molecular Formula','C15H14Cl2N4O2',353.2072,NULL,'2125F9B6415D4443-FICuS-01-35','1FAE2B3F66454F5D-FICTS-01-58','2125F9B6415D4443-uuuuu-01-E4','InChI=1S/C15H14Cl2N4O2/c16-10-3-1-7(5-11(10)17)13(22)19-8-2-4-12-9(6-8)14(23)21-15(18)20-12/h1,3,5,8H,2,4,6H2,(H,19,22)(H3,18,20,21,23)','InChIKey=KZPCJLMTGBRBHR-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)CCC(NC(=O)c1ccc(Cl)c(Cl)c1)C2','1'),
	(19721,4,0,NULL,'Consistent with Molecular Formula','C15H18O6',294.3036,NULL,'EE6F156DEF75FB4E-FICuS-01-A5','EE6F156DEF75FB4E-FICTS-01-84','EE6F156DEF75FB4E-uuuuu-01-54','InChI=1S/C15H18O6/c1-15(2)20-12-11(16)10(19-14(12)21-15)8-18-13(17)9-6-4-3-5-7-9/h3-7,10-12,14,16H,8H2,1-2H3','InChIKey=WKRBIHIDJVMVGS-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)c3ccccc3)C(O)C2O1','1'),
	(19722,1,0,'5452-19-7','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'F0E782AF6DB0B7C3-FICuS-01-85','A9ACAA984413DAB0-FICTS-01-5A','F0E782AF6DB0B7C3-uuuuu-01-34','InChI=1S/C9H13N3O2/c10-9-11-7-2-1-5(4-13)3-6(7)8(14)12-9/h5,13H,1-4H2,(H3,10,11,12,14)','InChIKey=IERMBDFBWUYYOH-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)CCC(CO)C2','1'),
	(19723,1,0,'5452-20-0','Consistent with Molecular Formula','C7H12N4O5S',264.2556,NULL,'67D3B26D2FC31BCF-FICuS-01-83','8B3F10D65E19F71C-FICTS-01-49','67D3B26D2FC31BCF-uuuuu-01-32','InChI=1S/C7H12N4O5S/c8-5(12)3-9-17(15,16)2-1-4-6(13)11-7(14)10-4/h4,9H,1-3H2,(H2,8,12)(H2,10,11,13,14)','InChIKey=PZCXAWQSVLGQDY-UHFFFAOYSA-N','NC(=O)CNS(=O)(=O)CCC1NC(=O)NC1=O','1'),
	(19724,1,0,NULL,'Consistent with Molecular Formula','C10H10ClN3O4S',303.7197,NULL,'98085460389FECA5-FICuS-01-57','59028842102D24E1-FICTS-01-FF','98085460389FECA5-uuuuu-01-06','InChI=1S/C10H10ClN3O4S/c11-6-1-3-7(4-2-6)14-19(17,18)5-8-9(15)13-10(16)12-8/h1-4,8,14H,5H2,(H2,12,13,15,16)/t8-/m0/s1','InChIKey=YLXGKVPENHLIQH-QMMMGPOBSA-N','O=C1NC(=O)C(CS(=O)(=O)Nc2ccc(Cl)cc2)N1','1'),
	(19725,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C I ]','C6H10Hg2I2O2',769.1328,'p-Dioxane, 2,3-bis[(iodomercuri)methyl]-\nMercury, [.mu.-[1,4-dioxane, 2,3-diylbis(methylene)]]diiododi-','19BE0CD9344C72B4-FICuS-01-65','19BE0CD9344C72B4-FICTS-01-44','19BE0CD9344C72B4-uuuuu-01-14','InChI=1S/C6H10O2.2Hg.2HI/c1-5-6(2)8-4-3-7-5;;;;/h5-6H,1-4H2;;;2*1H/q;2*+1;;/p-2','InChIKey=LHODEDSPNQWTPE-UHFFFAOYSA-L','I[Hg]CC1OCCOC1C[Hg]I','1'),
	(19726,2,0,'6974-81-8','No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C O ]','C6H10Hg2N2O8',639.3336,NULL,'57DEC96FF43D41EF-FICuS-01-95','57DEC96FF43D41EF-FICTS-01-74','57DEC96FF43D41EF-uuuuu-01-44','InChI=1S/C6H10O2.2Hg.2NO3/c1-5-6(2)8-4-3-7-5;;;2*2-1(3)4/h5-6H,1-4H2;;;;/q;2*+1;2*-1','InChIKey=JEWPQFOXFXZBNA-UHFFFAOYSA-N','O=[N+]([O-])O[Hg]CC1OCCOC1C[Hg]O[N+](=O)[O-]','1'),
	(19727,1,0,'331-90-8','Consistent with Molecular Formula','C9H10FNO2S',215.2419,NULL,'6B3DF751A01A1EA0-FICuS-01-63','6B3DF751A01A1EA0-FICTS-01-42','6B3DF751A01A1EA0-uuuuu-01-12','InChI=1S/C9H10FNO2S/c10-6-1-3-7(4-2-6)14-5-8(11)9(12)13/h1-4,8H,5,11H2,(H,12,13)','InChIKey=FYPZDFGIJISTBF-UHFFFAOYSA-N','NC(CSc1ccc(F)cc1)C(=O)O','1'),
	(19728,1,0,'5460-58-2','Consistent with Molecular Formula','C9H10FNO4S',247.2407,NULL,'57744A10ACB86D70-FICuS-01-53','57744A10ACB86D70-FICTS-01-32','57744A10ACB86D70-uuuuu-01-02','InChI=1S/C9H10FNO4S/c10-6-1-3-7(4-2-6)16(14,15)5-8(11)9(12)13/h1-4,8H,5,11H2,(H,12,13)','InChIKey=JAZXSGCVIRTMDJ-UHFFFAOYSA-N','NC(CS(=O)(=O)c1ccc(F)cc1)C(=O)O','1'),
	(19729,1,0,'5452-23-3','Consistent with Molecular Formula','C10H10F3NO4S',297.2485,NULL,'CD57409F1AC7BA04-FICuS-01-70','CD57409F1AC7BA04-FICTS-01-4F','CD57409F1AC7BA04-uuuuu-01-1F','InChI=1S/C10H10F3NO4S/c11-10(12,13)6-2-1-3-7(4-6)19(17,18)5-8(14)9(15)16/h1-4,8H,5,14H2,(H,15,16)','InChIKey=IHQPYDOZMDDZBC-UHFFFAOYSA-N','NC(CS(=O)(=O)c1cccc(C(F)(F)F)c1)C(=O)O','1'),
	(19730,1,1,NULL,'Consistent with Molecular Formula','C5H7Cl2NO2',184.0218,NULL,'7C249889E9DFC9F3-FICuS-01-86','7C249889E9DFC9F3-FICTS-01-65','7C249889E9DFC9F3-uuuuu-01-35','InChI=1S/C5H7Cl2NO2/c6-2-3(7)1-4(8)5(9)10/h2,4H,1,8H2,(H,9,10)','InChIKey=GFBSXYDTHBSBQJ-UHFFFAOYSA-N','NC(C/C(Cl)=C/Cl)C(=O)O','1'),
	(19731,1,0,'64165-64-6','Consistent with Molecular Formula','C5H7NO2',113.1158,'PAG\nPropargyl glycine','AF9D8D3F559F9B90-FICuS-01-8D','AF9D8D3F559F9B90-FICTS-01-6C','AF9D8D3F559F9B90-uuuuu-01-3C','InChI=1S/C5H7NO2/c1-2-3-4(6)5(7)8/h1,4H,3,6H2,(H,7,8)','InChIKey=DGYHPLMPMRKMPD-UHFFFAOYSA-N','C#CCC(N)C(=O)O','1'),
	(19732,1,1,'5452-24-4','Consistent with Molecular Formula','C5H8BrNO2',194.0277,NULL,'30419D55CBB2EAB7-FICuS-01-6E','30419D55CBB2EAB7-FICTS-01-4D','45F29BE8041F82E5-uuuuu-01-0E','InChI=1S/C5H8BrNO2/c6-3-1-2-4(7)5(8)9/h1,3-4H,2,7H2,(H,8,9)/b3-1-','InChIKey=XVYWAQBLYWQUNU-IWQZZHSRSA-N','NC(C/C=C\\Br)C(=O)O','1'),
	(19733,1,0,'7145-00-8','Consistent with Molecular Formula','C5H8BrNO2',194.0277,NULL,'0F73F573617A7848-FICuS-01-46','0F73F573617A7848-FICTS-01-25','0F73F573617A7848-uuuuu-01-F5','InChI=1S/C5H8BrNO2/c1-3(6)2-4(7)5(8)9/h4H,1-2,7H2,(H,8,9)','InChIKey=YTCSGBSYHNQHFD-UHFFFAOYSA-N','C=C(Br)CC(N)C(=O)O','1'),
	(19734,1,0,'5452-25-5','Consistent with Molecular Formula','C5H8ClNO2',149.5767,NULL,'C699C7D820626BC9-FICuS-01-66','C699C7D820626BC9-FICTS-01-45','C699C7D820626BC9-uuuuu-01-15','InChI=1S/C5H8ClNO2/c1-3(6)2-4(7)5(8)9/h4H,1-2,7H2,(H,8,9)','InChIKey=WLZNZXQYFWOBGU-UHFFFAOYSA-N','C=C(Cl)CC(N)C(=O)O','1'),
	(19735,1,1,'5452-26-6','Consistent with Molecular Formula','C5H8ClNO2',149.5767,NULL,'1E6A63D56472AC74-FICuS-01-58','1E6A63D56472AC74-FICTS-01-37','58E6C8D81B8A1397-uuuuu-01-15','InChI=1S/C5H8ClNO2/c6-3-1-2-4(7)5(8)9/h1,3-4H,2,7H2,(H,8,9)/b3-1+','InChIKey=QAHGWXYRQRKWSN-HNQUOIGGSA-N','NC(C/C=C/Cl)C(=O)O','1'),
	(19736,1,1,'5452-27-7','Consistent with Molecular Formula','C5H8ClNO2',149.5767,NULL,'65C54EDDE0A8928B-FICuS-01-7E','65C54EDDE0A8928B-FICTS-01-5D','58E6C8D81B8A1397-uuuuu-01-15','InChI=1S/C5H8ClNO2/c6-3-1-2-4(7)5(8)9/h1,3-4H,2,7H2,(H,8,9)/b3-1-','InChIKey=QAHGWXYRQRKWSN-IWQZZHSRSA-N','NC(C/C=C\\Cl)C(=O)O','1'),
	(19737,1,1,NULL,'Consistent with Molecular Formula','C5H8INO2',241.0282,NULL,'B58B490051686842-FICuS-01-2D','B58B490051686842-FICTS-01-0C','1982AB64AF5E3D07-uuuuu-01-16','InChI=1S/C5H8INO2/c6-3-1-2-4(7)5(8)9/h1,3-4H,2,7H2,(H,8,9)/b3-1-','InChIKey=UBWNTRIQQQVOBY-IWQZZHSRSA-N','NC(C/C=C\\I)C(=O)O','1'),
	(19738,1,0,'3566-52-7','Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'0FB35494964B3CC3-FICuS-01-59','0FB35494964B3CC3-FICTS-01-38','0FB35494964B3CC3-uuuuu-01-08','InChI=1S/C6H11NO2/c1-4(2)3-5(7)6(8)9/h5H,1,3,7H2,2H3,(H,8,9)','InChIKey=PABWDKROPVYJBH-UHFFFAOYSA-N','C=C(C)CC(N)C(=O)O','1'),
	(19739,1,0,'19883-74-0','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'1D9AA61B0233B14A-FICuS-01-50','1D9AA61B0233B14A-FICTS-01-2F','1D9AA61B0233B14A-uuuuu-01-FF','InChI=1S/C9H10N2O4/c10-8(9(12)13)5-6-2-1-3-7(4-6)11(14)15/h1-4,8H,5,10H2,(H,12,13)','InChIKey=YTHDRUZHNYKZGF-UHFFFAOYSA-N','NC(Cc1cccc([N+](=O)[O-])c1)C(=O)O','1'),
	(19740,1,0,'19883-75-1','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'722B9329FBD6BDE8-FICuS-01-80','722B9329FBD6BDE8-FICTS-01-5F','722B9329FBD6BDE8-uuuuu-01-2F','InChI=1S/C9H10N2O4/c10-7(9(12)13)5-6-3-1-2-4-8(6)11(14)15/h1-4,7H,5,10H2,(H,12,13)','InChIKey=SDZGVFSSLGTJAJ-UHFFFAOYSA-N','NC(Cc1ccccc1[N+](=O)[O-])C(=O)O','1'),
	(19741,1,0,'57213-16-8','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'6FB563CA186D3C01-FICuS-01-61','6FB563CA186D3C01-FICTS-01-40','6FB563CA186D3C01-uuuuu-01-10','InChI=1S/C9H12N2O2/c10-7-3-1-2-6(4-7)5-8(11)9(12)13/h1-4,8H,5,10-11H2,(H,12,13)','InChIKey=DDLYNVBJVVOUGB-UHFFFAOYSA-N','Nc1cccc(CC(N)C(=O)O)c1','1'),
	(19742,1,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'2F7D68CAC71906F2-FICuS-01-6E','2F7D68CAC71906F2-FICTS-01-4D','2F7D68CAC71906F2-uuuuu-01-1D','InChI=1S/C11H15NO2/c1-7-3-4-9(8(2)5-7)6-10(12)11(13)14/h3-5,10H,6,12H2,1-2H3,(H,13,14)','InChIKey=ZEWXVRJSLTXWON-UHFFFAOYSA-N','Cc1ccc(CC(N)C(=O)O)c(C)c1','1'),
	(19743,1,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'F30F05BBA6665AE1-FICuS-01-6E','F30F05BBA6665AE1-FICTS-01-4D','F30F05BBA6665AE1-uuuuu-01-1D','InChI=1S/C11H15NO2/c1-7-4-3-5-8(2)9(7)6-10(12)11(13)14/h3-5,10H,6,12H2,1-2H3,(H,13,14)','InChIKey=VEQOZHOWFAVBOO-UHFFFAOYSA-N','Cc1cccc(C)c1CC(N)C(=O)O','1'),
	(19744,1,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'98EF1B20A2839C64-FICuS-01-5C','98EF1B20A2839C64-FICTS-01-3B','98EF1B20A2839C64-uuuuu-01-0B','InChI=1S/C11H15NO2/c1-7-3-4-8(2)9(5-7)6-10(12)11(13)14/h3-5,10H,6,12H2,1-2H3,(H,13,14)','InChIKey=LLIYNMSSZATPME-UHFFFAOYSA-N','Cc1ccc(C)c(CC(N)C(=O)O)c1','1'),
	(19745,1,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'59917838737FD180-FICuS-01-3D','59917838737FD180-FICTS-01-1C','59917838737FD180-uuuuu-01-EC','InChI=1S/C11H15NO2/c1-7-3-8(2)5-9(4-7)6-10(12)11(13)14/h3-5,10H,6,12H2,1-2H3,(H,13,14)','InChIKey=BJEFUMBSVAPULZ-UHFFFAOYSA-N','Cc1cc(C)cc(CC(N)C(=O)O)c1','1'),
	(19746,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'DCB1E14566F26EE9-FICuS-01-7D','DCB1E14566F26EE9-FICTS-01-5C','DCB1E14566F26EE9-uuuuu-01-2C','InChI=1S/C12H17NO2/c1-7-4-8(2)10(9(3)5-7)6-11(13)12(14)15/h4-5,11H,6,13H2,1-3H3,(H,14,15)','InChIKey=CRNOZLNQYAUXRK-UHFFFAOYSA-N','Cc1cc(C)c(CC(N)C(=O)O)c(C)c1','1'),
	(19747,0,0,'74414-86-1','Consistent with Molecular Formula','C5H3N5O2S',197.171,NULL,'FB9F992012CC352C-FICuS-01-68','26B4182FBF530B21-FICTS-01-2A','FB9F992012CC352C-uuuuu-01-17','InChI=1S/C5H3N5O2S/c11-3-1-2(6-4(12)8-3)7-5(13)10-9-1/h(H3,6,7,8,10,11,12,13)','InChIKey=OJDBKCHCOJURJE-UHFFFAOYSA-N','O=c1nc2[nH]c(=S)[nH]nc-2c(=O)[nH]1',NULL),
	(19748,0,0,NULL,'Consistent with Molecular Formula','C7H7N5O2S',225.2246,NULL,'A7F094FBB78A4EE0-FICuS-01-8A','38FA94BEBE33B218-FICTS-01-56','A7F094FBB78A4EE0-uuuuu-01-39','InChI=1S/C7H7N5O2S/c1-11-4-3(9-10-6(15)8-4)5(13)12(2)7(11)14/h1-2H3,(H,8,10,15)','InChIKey=AVCUIZKNXJYISL-UHFFFAOYSA-N','Cn1c(=O)c2n[nH]c(=S)nc2n(C)c1=O',NULL),
	(19749,0,0,'1501-47-9','Consistent with Molecular Formula','C5H4N6O2',180.1256,NULL,'E890FF3532678305-FICuS-01-43','5A6FD323BC83D86D-FICTS-01-5A','E890FF3532678305-uuuuu-01-F2','InChI=1S/C5H4N6O2/c6-4-7-2-1(10-11-4)3(12)9-5(13)8-2/h(H4,6,7,8,9,11,12,13)','InChIKey=XMMKYOZIGTXQMC-UHFFFAOYSA-N','Nc1nc2nc(=O)[nH]c(=O)c-2n[nH]1',NULL),
	(19750,0,0,'13538-84-6','Consistent with Molecular Formula','C5H3N5O3',181.1104,NULL,'5A42DAAA4D343499-FICuS-01-62','61E79085D8A67E9D-FICTS-01-4B','5A42DAAA4D343499-uuuuu-01-11','InChI=1S/C5H3N5O3/c11-3-1-2(6-4(12)8-3)7-5(13)10-9-1/h(H3,6,7,8,10,11,12,13)','InChIKey=MZWNCGFJUDIDKU-UHFFFAOYSA-N','O=c1nc2[nH]c(=O)[nH]nc-2c(=O)[nH]1',NULL),
	(19751,0,0,'7271-90-1','Consistent with Molecular Formula','C7H7N5O3',209.164,NULL,'9EE870E740BA3335-FICuS-01-5A','E837CECF7D93B0D0-FICTS-01-6B','9EE870E740BA3335-uuuuu-01-09','InChI=1S/C7H7N5O3/c1-11-4-3(9-10-6(14)8-4)5(13)12(2)7(11)15/h1-2H3,(H,8,10,14)','InChIKey=MMOSHKRLQYNTDY-UHFFFAOYSA-N','Cn1c(=O)c2n[nH]c(=O)nc2n(C)c1=O',NULL),
	(19752,0,0,'5445-11-4','Consistent with Molecular Formula','C7H8N6O2',208.1792,NULL,'356CEEAA6AD83A25-FICuS-01-82','356CEEAA6AD83A25-FICTS-01-61','356CEEAA6AD83A25-uuuuu-01-31','InChI=1S/C7H8N6O2/c1-12-4-3(10-11-6(8)9-4)5(14)13(2)7(12)15/h1-2H3,(H2,8,9,11)','InChIKey=ZLLNZYFNXIIVHL-UHFFFAOYSA-N','Cn1c(=O)c2nnc(N)nc2n(C)c1=O',NULL),
	(19753,0,0,NULL,'Consistent with Molecular Formula','C5H7N5O4S',233.2014,NULL,'154E92620FA9C426-FICuS-01-48','154E92620FA9C426-FICTS-01-27','154E92620FA9C426-uuuuu-01-F7','InChI=1S/C5H7N5O4S/c6-3(15)9-10-5(14)1(11)7-4(13)8-2(5)12/h10,14H,(H3,6,9,15)(H2,7,8,11,12,13)','InChIKey=GOHDTOFXBVDEDM-UHFFFAOYSA-N','NC(=S)NNC1(O)C(=O)NC(=O)NC1=O',NULL),
	(19754,0,0,NULL,'Consistent with Molecular Formula','C7H11N5O4S',261.255,NULL,'7623871D66385290-FICuS-01-24','7623871D66385290-FICTS-01-03','7623871D66385290-uuuuu-01-D3','InChI=1S/C7H11N5O4S/c1-11-3(13)7(16,10-9-5(8)17)4(14)12(2)6(11)15/h10,16H,1-2H3,(H3,8,9,17)','InChIKey=YGAWJECCBBEEFE-UHFFFAOYSA-N','CN1C(=O)N(C)C(=O)C(O)(NNC(N)=S)C1=O',NULL),
	(19755,0,0,NULL,'Consistent with Molecular Formula','C5H7N5O5',217.1408,NULL,'02CBA0B94E01B335-FICuS-01-51','02CBA0B94E01B335-FICTS-01-30','02CBA0B94E01B335-uuuuu-01-00','InChI=1S/C5H7N5O5/c6-3(13)9-10-5(15)1(11)7-4(14)8-2(5)12/h10,15H,(H3,6,9,13)(H2,7,8,11,12,14)','InChIKey=BVRTXCFMZMCTJT-UHFFFAOYSA-N','NC(=O)NNC1(O)C(=O)NC(=O)NC1=O',NULL),
	(19756,0,0,NULL,'Consistent with Molecular Formula','C7H11N5O5',245.1944,NULL,'378A55C913497B4D-FICuS-01-52','378A55C913497B4D-FICTS-01-31','378A55C913497B4D-uuuuu-01-01','InChI=1S/C7H11N5O5/c1-11-3(13)7(17,10-9-5(8)15)4(14)12(2)6(11)16/h10,17H,1-2H3,(H3,8,9,15)','InChIKey=BZNYQPQWEPYPBQ-UHFFFAOYSA-N','CN1C(=O)N(C)C(=O)C(O)(NNC(N)=O)C1=O',NULL),
	(19757,0,0,'5445-12-5','Consistent with Molecular Formula','C14H7N3O3',265.2276,NULL,'8FB200A1EFBB81A9-FICuS-01-7D','E89408FA910927FC-FICTS-01-44','8FB200A1EFBB81A9-uuuuu-01-2C','InChI=1S/C14H7N3O3/c18-10-5-11-12(8-4-2-1-3-7(8)10)16-9-6-15-14(19)17-13(9)20-11/h1-6H,(H,15,17,19)','InChIKey=YCZTUKNGPQLCBF-UHFFFAOYSA-N','O=c1ncc2nc3c4ccccc4c(=O)cc-3oc2[nH]1',NULL),
	(19758,0,0,'5445-13-6','Consistent with Molecular Formula','C14H8N4O3',280.2422,NULL,'4EA77157E596252F-FICuS-01-54','5B48A132EA9044EB-FICTS-01-3E','4EA77157E596252F-uuuuu-01-03','InChI=1S/C14H8N4O3/c15-14-17-12(20)11-13(18-14)21-9-5-8(19)6-3-1-2-4-7(6)10(9)16-11/h1-5H,(H3,15,17,18,20)','InChIKey=LONJJMOCMZCVLS-UHFFFAOYSA-N','Nc1nc(=O)c2nc3c4ccccc4c(=O)cc-3oc2[nH]1',NULL),
	(19759,0,0,'5445-14-7','Consistent with Molecular Formula','C14H6N6O4',322.2392,NULL,'50E8B7D3A660AC19-FICuS-01-64','4863640E5BEFC677-FICTS-01-43','50E8B7D3A660AC19-uuuuu-01-13','InChI=1S/C14H6N6O4/c21-13-16-4-8-11(19-13)23-9-1-5-10(2-6(9)18-8)24-12-7(17-5)3-15-14(22)20-12/h1-4H,(H,16,19,21)(H,15,20,22)','InChIKey=CANBNKOOAFIZBN-UHFFFAOYSA-N','O=c1nc2c(c[nH]1)N=c1cc3c(cc1O2)=Nc1c[nH]c(=O)nc1O3',NULL),
	(19760,0,0,'7356-91-4','Consistent with Molecular Formula','C14H8N8O4',352.2684,NULL,'28AAF484B4FF86AA-FICuS-01-8B','FD883035A73D3C2A-FICTS-01-43','28AAF484B4FF86AA-uuuuu-01-3A','InChI=1S/C14H8N8O4/c15-13-20-10(24)8-11(21-13)25-5-1-3-6(2-4(5)18-8)26-12-7(17-3)9(23)19-14(16)22-12/h1-2H,(H3,15,20,21,24)(H3,16,19,22,23)','InChIKey=XJPSUCFLUSNRSU-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)N=c1cc3c(cc1O2)=Nc1c(nc(N)[nH]c1=O)O3',NULL),
	(19761,0,0,'56-49-5','Consistent with Molecular Formula','C21H16',268.3574,'MC\nMCA\n3-MC\n20-MC\nMethylcholanthrene\n3-Methylcholanthrene\n20-Methylcholanthrene\n3-Methoxycholanthrene\nWLN: L E6 D6656 1A T&&&T&J R1\nBenz[j]aceanthrylene, 1,2-dihydro-3-methyl-\nCholanthrene, 3-methyl-','EDF0DB3919A91AE1-FICuS-01-84','EDF0DB3919A91AE1-FICTS-01-63','EDF0DB3919A91AE1-uuuuu-01-33','InChI=1S/C21H16/c1-13-6-7-15-12-20-17-5-3-2-4-14(17)8-9-18(20)19-11-10-16(13)21(15)19/h2-9,12H,10-11H2,1H3','InChIKey=PPQNQXQZIWHJRB-UHFFFAOYSA-N','Cc1ccc2cc3c(ccc4ccccc43)c3c2c1CC3',NULL),
	(19762,0,2,'5445-15-8','Consistent with Molecular Formula','C10H12N6S2',280.365,NULL,'86CF644A14CF659E-FICuS-01-74','86CF644A14CF659E-FICTS-01-53','86CF644A14CF659E-uuuuu-01-23','InChI=1S/C10H12N6S2/c11-9(17)15-13-5-7-2-1-3-8(4-7)6-14-16-10(12)18/h1-6H,(H3,11,15,17)(H3,12,16,18)','InChIKey=BPBGBZSSUXXWPS-UHFFFAOYSA-N','NC(=S)N/N=C/c1cccc(/C=N/NC(N)=S)c1','1'),
	(19763,0,2,'5445-16-9','Consistent with Molecular Formula','C9H11N7S2',281.3528,NULL,'1B26016A3820FF79-FICuS-01-43','1B26016A3820FF79-FICTS-01-22','1B26016A3820FF79-uuuuu-01-F2','InChI=1S/C9H11N7S2/c10-8(17)15-12-4-6-2-1-3-7(14-6)5-13-16-9(11)18/h1-5H,(H3,10,15,17)(H3,11,16,18)','InChIKey=OJRZZSNLXKMWAP-UHFFFAOYSA-N','NC(=S)N/N=C/c1cccc(/C=N/NC(N)=S)n1','1'),
	(19764,1,0,'5445-17-0','Consistent with Molecular Formula','C4H7BrO2',167.0021,'Methyl 2-bromopropionate\nMethyl .alpha.-bromopropionate\nPropionic acid, 2-bromo-, methyl ester\nPropanoic acid, 2-bromo-, methyl ester','BC50A63E69627416-FICuS-01-49','BC50A63E69627416-FICTS-01-28','BC50A63E69627416-uuuuu-01-F8','InChI=1S/C4H7BrO2/c1-3(5)4(6)7-2/h3H,1-2H3','InChIKey=ACEONLNNWKIPTM-UHFFFAOYSA-N','COC(=O)C(C)Br','1'),
	(19765,1,0,'3196-15-4','Consistent with Molecular Formula','C5H9BrO2',181.0289,'Butanoic acid, 2-bromo-, methyl ester','17BF156E6381BE7B-FICuS-01-6A','17BF156E6381BE7B-FICTS-01-49','17BF156E6381BE7B-uuuuu-01-19','InChI=1S/C5H9BrO2/c1-3-4(6)5(7)8-2/h4H,3H2,1-2H3','InChIKey=UFQQDNMQADCHGH-UHFFFAOYSA-N','CCC(Br)C(=O)OC','1'),
	(19766,1,0,'26330-51-8','Consistent with Molecular Formula','C6H11BrO2',195.0557,NULL,'9FE7A3578C72CF8E-FICuS-01-8C','9FE7A3578C72CF8E-FICTS-01-6B','9FE7A3578C72CF8E-uuuuu-01-3B','InChI=1S/C6H11BrO2/c1-4(2)5(7)6(8)9-3/h4-5H,1-3H3','InChIKey=CKDTYRDFEIGXNO-UHFFFAOYSA-N','COC(=O)C(Br)C(C)C','1'),
	(19767,1,0,'5445-19-2','Consistent with Molecular Formula','C7H13BrO2',209.0825,NULL,'8A176A92BF0047F4-FICuS-01-57','8A176A92BF0047F4-FICTS-01-36','8A176A92BF0047F4-uuuuu-01-06','InChI=1S/C7H13BrO2/c1-3-4-5-6(8)7(9)10-2/h6H,3-5H2,1-2H3','InChIKey=YGLPDRIMFIXNBI-UHFFFAOYSA-N','CCCCC(Br)C(=O)OC','1'),
	(19768,0,0,'625-23-0','Consistent with Molecular Formula','C7H16O',116.2028,'2-Methyl-2-hexanol\nButyldimethylcarbinol\n2-Hexanol, 2-methyl-\n2-Hexanol, 2-methyl-','0031246ACBE4A1A9-FICuS-01-52','0031246ACBE4A1A9-FICTS-01-31','0031246ACBE4A1A9-uuuuu-01-01','InChI=1S/C7H16O/c1-4-5-6-7(2,3)8/h8H,4-6H2,1-3H3','InChIKey=KRIMXCDMVRMCTC-UHFFFAOYSA-N','CCCCC(C)(C)O',NULL),
	(19769,0,0,'13019-20-0','Consistent with Molecular Formula','C8H16O',128.2138,'2-Methyl-3-heptanone\n3-Heptanone, 2-methyl-\n3-Heptanone, 2-methyl-','0F58DEDA2C07CB3C-FICuS-01-8F','0F58DEDA2C07CB3C-FICTS-01-6E','0F58DEDA2C07CB3C-uuuuu-01-3E','InChI=1S/C8H16O/c1-4-5-6-8(9)7(2)3/h7H,4-6H2,1-3H3','InChIKey=XYYMFUCZDNNGFS-UHFFFAOYSA-N','CCCCC(=O)C(C)C',NULL),
	(19770,1,0,'5463-81-0','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'2082E200D0157149-FICuS-01-19','2082E200D0157149-FICTS-01-F8','2082E200D0157149-uuuuu-01-C8','InChI=1S/C9H16O3/c1-5-9(7(10)11-6-2)8(3,4)12-9/h5-6H2,1-4H3','InChIKey=RRJRTUBEPSUERK-UHFFFAOYSA-N','CCOC(=O)C1(CC)OC1(C)C','1'),
	(19771,1,0,'5445-21-6','Consistent with Molecular Formula','C9H17BrO2',237.1361,NULL,'4026F028DA5450EF-FICuS-01-51','4026F028DA5450EF-FICTS-01-30','4026F028DA5450EF-uuuuu-01-00','InChI=1S/C9H17BrO2/c1-4-5-6-8(10)9(11)12-7(2)3/h7-8H,4-6H2,1-3H3','InChIKey=VJVQVUOTLKQHCD-UHFFFAOYSA-N','CCCCC(Br)C(=O)OC(C)C','1'),
	(19772,1,0,'5445-22-7','Consistent with Molecular Formula','C9H17BrO2',237.1361,'Methyl 2-bromooctanoate\nOctanoic acid, 2-bromo-, methyl ester\nOctanoic acid, 2-bromo-, methyl ester','3386481A0FA56428-FICuS-01-39','3386481A0FA56428-FICTS-01-18','3386481A0FA56428-uuuuu-01-E8','InChI=1S/C9H17BrO2/c1-3-4-5-6-7-8(10)9(11)12-2/h8H,3-7H2,1-2H3','InChIKey=RCMQQTUVWBXJQS-UHFFFAOYSA-N','CCCCCCC(Br)C(=O)OC','1'),
	(19773,0,0,'923-28-4','Consistent with Molecular Formula','C9H18O',142.2406,'2-Methyl-3-octanone\nIsopropyl pentyl ketone\n3-Octanone, 2-methyl-\n3-Octanone, 2-methyl-','A419C0D36C4D7BEC-FICuS-01-82','A419C0D36C4D7BEC-FICTS-01-61','A419C0D36C4D7BEC-uuuuu-01-31','InChI=1S/C9H18O/c1-4-5-6-7-9(10)8(2)3/h8H,4-7H2,1-3H3','InChIKey=ODSKXCNVESXQCZ-UHFFFAOYSA-N','CCCCCC(=O)C(C)C',NULL),
	(19774,0,0,'5445-24-9','Consistent with Molecular Formula','C9H18O',142.2406,'1-n-Propylcyclohexanol\nCyclohexanol, 1-propyl-\nCyclohexanol, 1-propyl-','BA8A7A5236B57FB4-FICuS-01-75','BA8A7A5236B57FB4-FICTS-01-54','BA8A7A5236B57FB4-uuuuu-01-24','InChI=1S/C9H18O/c1-2-6-9(10)7-4-3-5-8-9/h10H,2-8H2,1H3','InChIKey=PYLPYOPJKOJRNP-UHFFFAOYSA-N','CCCC1(O)CCCCC1',NULL),
	(19775,0,0,'628-44-4','Consistent with Molecular Formula','C9H20O',144.2564,'2-Octanol, 2-methyl-\n2-Octanol, 2-methyl-','90EEB09A3148F0E3-FICuS-01-64','90EEB09A3148F0E3-FICTS-01-43','90EEB09A3148F0E3-uuuuu-01-13','InChI=1S/C9H20O/c1-4-5-6-7-8-9(2,3)10/h10H,4-8H2,1-3H3','InChIKey=KBCNUEXDHWDIFX-UHFFFAOYSA-N','CCCCCCC(C)(C)O',NULL),
	(19776,1,0,'5445-25-0','Consistent with Molecular Formula','C10H10BrClO2',277.5448,NULL,'3C60A1882AF2BB84-FICuS-01-60','3C60A1882AF2BB84-FICTS-01-3F','3C60A1882AF2BB84-uuuuu-01-0F','InChI=1S/C10H10BrClO2/c1-2-14-10(13)9(11)7-3-5-8(12)6-4-7/h3-6,9H,2H2,1H3','InChIKey=CZAZDSRFJOHLCK-UHFFFAOYSA-N','CCOC(=O)C(Br)c1ccc(Cl)cc1','1'),
	(19777,0,0,'5445-26-1','Consistent with Molecular Formula','C10H11NO4',209.2012,'Ethyl p-nitrophenylacetate\nEthyl 4-nitrobenzeneacetate\nEthyl (4-nitrophenyl)acetate\nAcetic acid, (p-nitrophenyl)-, ethyl ester\nBenzeneacetic acid, 4-nitro-, ethyl ester','53512E64FBBBE2EE-FICuS-01-83','53512E64FBBBE2EE-FICTS-01-62','53512E64FBBBE2EE-uuuuu-01-32','InChI=1S/C10H11NO4/c1-2-15-10(12)7-8-3-5-9(6-4-8)11(13)14/h3-6H,2,7H2,1H3','InChIKey=DWDRNKYLWMKWTH-UHFFFAOYSA-N','CCOC(=O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(19778,1,0,'5445-27-2','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'0D13EA0CC7FD588A-FICuS-01-82','0D13EA0CC7FD588A-FICTS-01-61','0D13EA0CC7FD588A-uuuuu-01-31','InChI=1S/C10H18O3/c1-5-7-10(8(11)12-6-2)9(3,4)13-10/h5-7H2,1-4H3','InChIKey=USLCBYDILYNBPZ-UHFFFAOYSA-N','CCCC1(C(=O)OCC)OC1(C)C','1'),
	(19779,1,0,'5445-28-3','Consistent with Molecular Formula','C10H19BrO2',251.1629,NULL,'84C3D518744C256D-FICuS-01-4E','84C3D518744C256D-FICTS-01-2D','84C3D518744C256D-uuuuu-01-FD','InChI=1S/C10H19BrO2/c1-4-5-6-7-9(11)10(12)13-8(2)3/h8-9H,4-7H2,1-3H3','InChIKey=AEHIJYHFKVIIAE-UHFFFAOYSA-N','CCCCCC(Br)C(=O)OC(C)C','1'),
	(19780,1,0,'5445-29-4','Consistent with Molecular Formula','C10H19BrO2',251.1629,NULL,'D8D45C181D196B0C-FICuS-01-66','D8D45C181D196B0C-FICTS-01-45','D8D45C181D196B0C-uuuuu-01-15','InChI=1S/C10H19BrO2/c1-3-5-6-7-8-9(11)10(12)13-4-2/h9H,3-8H2,1-2H3','InChIKey=JIQJOKSCSVMZAN-UHFFFAOYSA-N','CCCCCCC(Br)C(=O)OCC','1'),
	(19781,0,0,'5445-30-7','Consistent with Molecular Formula','C10H20O',156.2674,'1-Butylcyclohexanol\n1-n-Butylcyclohexanol\nCyclohexanol, 1-butyl-\nCyclohexanol, 1-butyl-','0E7233A95C509CC1-FICuS-01-52','0E7233A95C509CC1-FICTS-01-31','0E7233A95C509CC1-uuuuu-01-01','InChI=1S/C10H20O/c1-2-3-7-10(11)8-5-4-6-9-10/h11H,2-9H2,1H3','InChIKey=RCHLXMOXBJRGNX-UHFFFAOYSA-N','CCCCC1(O)CCCCC1',NULL),
	(19782,0,0,'5445-31-8','Consistent with Molecular Formula','C10H20O',156.2674,'2-Methyl-3-nonanone\nHexyl isopropyl ketone\n3-Nonanone, 2-methyl-\n3-Nonanone, 2-methyl-','DFF2825298FFAF84-FICuS-01-8A','DFF2825298FFAF84-FICTS-01-69','DFF2825298FFAF84-uuuuu-01-39','InChI=1S/C10H20O/c1-4-5-6-7-8-10(11)9(2)3/h9H,4-8H2,1-3H3','InChIKey=OPZBFCHDGBPBRJ-UHFFFAOYSA-N','CCCCCCC(=O)C(C)C',NULL),
	(19783,1,0,'5445-32-9','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'2BA5BB943D19E5D6-FICuS-01-77','2BA5BB943D19E5D6-FICTS-01-56','2BA5BB943D19E5D6-uuuuu-01-26','InChI=1S/C11H11NO/c1-10(2)11(8-12,13-10)9-6-4-3-5-7-9/h3-7H,1-2H3','InChIKey=QYZLROUWJUJIEL-UHFFFAOYSA-N','CC1(C)OC1(C#N)c1ccccc1','1'),
	(19784,1,0,'5445-33-0','Consistent with Molecular Formula','C11H12ClNO',209.6749,NULL,'2E8F6FCD7BCF8278-FICuS-01-9A','2E8F6FCD7BCF8278-FICTS-01-79','2E8F6FCD7BCF8278-uuuuu-01-49','InChI=1S/C11H12ClNO/c1-10(2,12)11(14,8-13)9-6-4-3-5-7-9/h3-7,14H,1-2H3','InChIKey=KRFFPUFUNKKAIV-UHFFFAOYSA-N','CC(C)(Cl)C(O)(C#N)c1ccccc1','1'),
	(19785,1,0,'5445-34-1','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'DA19AF82C287E823-FICuS-01-6D','DA19AF82C287E823-FICTS-01-4C','DA19AF82C287E823-uuuuu-01-1C','InChI=1S/C11H13NO2/c1-10(2)11(14-10,9(12)13)8-6-4-3-5-7-8/h3-7H,1-2H3,(H2,12,13)','InChIKey=DUPQMWBXODEZNS-UHFFFAOYSA-N','CC1(C)OC1(C(N)=O)c1ccccc1','1'),
	(19786,0,0,'5445-35-2','Consistent with Molecular Formula','C11H20O',168.2784,NULL,'A0E8155EB41B460F-FICuS-01-5E','A0E8155EB41B460F-FICTS-01-3D','A0E8155EB41B460F-uuuuu-01-0D','InChI=1S/C11H20O/c1-2-3-9-11(12)10-7-5-4-6-8-10/h10H,2-9H2,1H3','InChIKey=ICADMAXOJLUEEB-UHFFFAOYSA-N','CCCCC(=O)C1CCCCC1',NULL),
	(19787,1,0,'5445-36-3','Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'65EC90ECF66D4292-FICuS-01-72','65EC90ECF66D4292-FICTS-01-51','65EC90ECF66D4292-uuuuu-01-21','InChI=1S/C11H20O3/c1-5-7-8-11(9(12)13-6-2)10(3,4)14-11/h5-8H2,1-4H3','InChIKey=BYLZPWKPUCFCIZ-UHFFFAOYSA-N','CCCCC1(C(=O)OCC)OC1(C)C','1'),
	(19788,1,0,NULL,'Consistent with Molecular Formula','C11H21BrO2',265.1897,NULL,'39385DD81D05DDCB-FICuS-01-7A','39385DD81D05DDCB-FICTS-01-59','39385DD81D05DDCB-uuuuu-01-29','InChI=1S/C11H21BrO2/c1-4-5-6-7-8-10(12)11(13)14-9(2)3/h9-10H,4-8H2,1-3H3','InChIKey=PDEFTYJGARUGKZ-UHFFFAOYSA-N','CCCCCCC(Br)C(=O)OC(C)C','1'),
	(19789,0,0,'5463-82-1','Consistent with Molecular Formula','C11H22O',170.2942,NULL,'1ED40288CF75410F-FICuS-01-57','1ED40288CF75410F-FICTS-01-36','1ED40288CF75410F-uuuuu-01-06','InChI=1S/C11H22O/c1-4-5-6-7-8-9-11(12)10(2)3/h10H,4-9H2,1-3H3','InChIKey=HJSFZKMTFMWEAQ-UHFFFAOYSA-N','CCCCCCCC(=O)C(C)C',NULL),
	(19790,0,0,'1589-60-2','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'657D3998D4396082-FICuS-01-3E','657D3998D4396082-FICTS-01-1D','657D3998D4396082-uuuuu-01-ED','InChI=1S/C12H16O/c13-12(9-5-2-6-10-12)11-7-3-1-4-8-11/h1,3-4,7-8,13H,2,5-6,9-10H2','InChIKey=DTTDXHDYTWQDCS-UHFFFAOYSA-N','OC1(c2ccccc2)CCCCC1',NULL),
	(19791,1,0,'4396-98-9','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'7ECC9B33166A4932-FICuS-01-5A','7ECC9B33166A4932-FICTS-01-39','7ECC9B33166A4932-uuuuu-01-09','InChI=1S/C12H18O/c1-3-4-10-12(2,13)11-8-6-5-7-9-11/h5-9,13H,3-4,10H2,1-2H3','InChIKey=HANZCFMKZJDWMT-UHFFFAOYSA-N','CCCCC(C)(O)c1ccccc1','1'),
	(19792,1,0,'5445-38-5','Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'139EE2F41F878CBC-FICuS-01-80','139EE2F41F878CBC-FICTS-01-5F','139EE2F41F878CBC-uuuuu-01-2F','InChI=1S/C12H20O3/c1-3-12(10(13)14-4-2)11(15-12)8-6-5-7-9-11/h3-9H2,1-2H3','InChIKey=GRGUZMJKZQIJRV-UHFFFAOYSA-N','CCOC(=O)C1(CC)OC12CCCCC2','1'),
	(19793,1,0,'5445-39-6','Consistent with Molecular Formula','C12H22O3',214.304,NULL,'AC204BC79A4B4C92-FICuS-01-6F','AC204BC79A4B4C92-FICTS-01-4E','AC204BC79A4B4C92-uuuuu-01-1E','InChI=1S/C12H22O3/c1-4-5-6-7-8-9-12(10(13)14)11(2,3)15-12/h4-9H2,1-3H3,(H,13,14)','InChIKey=IVFRQLCTNLNXCF-UHFFFAOYSA-N','CCCCCCCC1(C(=O)O)OC1(C)C','1'),
	(19794,1,0,'6974-84-1','Consistent with Molecular Formula','C12H22O3',214.304,NULL,'CC32428D25BDCB84-FICuS-01-72','CC32428D25BDCB84-FICTS-01-51','CC32428D25BDCB84-uuuuu-01-21','InChI=1S/C12H22O3/c1-5-7-8-9-12(10(13)14-6-2)11(3,4)15-12/h5-9H2,1-4H3','InChIKey=WMLKUPXOPBTQPQ-UHFFFAOYSA-N','CCCCCC1(C(=O)OCC)OC1(C)C','1'),
	(19795,1,0,'6974-85-2','Consistent with Molecular Formula','C12H23BrO2',279.2165,NULL,'58DF99961EE91DA8-FICuS-01-81','58DF99961EE91DA8-FICTS-01-60','58DF99961EE91DA8-uuuuu-01-30','InChI=1S/C12H23BrO2/c1-3-5-6-7-8-9-10-11(13)12(14)15-4-2/h11H,3-10H2,1-2H3','InChIKey=IOOXHTJCOQWOJW-UHFFFAOYSA-N','CCCCCCCCC(Br)C(=O)OCC','1'),
	(19796,1,0,'5463-83-2','Consistent with Molecular Formula','C12H23BrO2',279.2165,NULL,'3C8703734B4C32A9-FICuS-01-45','3C8703734B4C32A9-FICTS-01-24','3C8703734B4C32A9-uuuuu-01-F4','InChI=1S/C12H23BrO2/c1-4-5-6-7-8-9-11(13)12(14)15-10(2)3/h10-11H,4-9H2,1-3H3','InChIKey=XOEFDTVUPJXGEA-UHFFFAOYSA-N','CCCCCCCC(Br)C(=O)OC(C)C','1'),
	(19797,1,0,NULL,'Consistent with Molecular Formula','C13H22O3',226.315,NULL,'EEC2FAA6D7397AE3-FICuS-01-9B','EEC2FAA6D7397AE3-FICTS-01-7A','EEC2FAA6D7397AE3-uuuuu-01-4A','InChI=1S/C13H22O3/c1-3-8-13(11(14)15-4-2)12(16-13)9-6-5-7-10-12/h3-10H2,1-2H3','InChIKey=YSVKANOHBGCUAI-UHFFFAOYSA-N','CCCC1(C(=O)OCC)OC12CCCCC2','1'),
	(19798,1,0,'5445-40-9','Consistent with Molecular Formula','C13H25BrO2',293.2433,NULL,'9023C21C9DFE7234-FICuS-01-56','9023C21C9DFE7234-FICTS-01-35','9023C21C9DFE7234-uuuuu-01-05','InChI=1S/C13H25BrO2/c1-3-5-6-7-8-9-10-11-12(14)13(15)16-4-2/h12H,3-11H2,1-2H3','InChIKey=AJPBEWRTHGLNRQ-UHFFFAOYSA-N','CCCCCCCCCC(Br)C(=O)OCC','1'),
	(19799,0,0,'6335-06-4','Consistent with Molecular Formula','C13H26O',198.3478,NULL,'D289E1B4F614237D-FICuS-01-5B','D289E1B4F614237D-FICTS-01-3A','D289E1B4F614237D-uuuuu-01-0A','InChI=1S/C13H26O/c1-4-5-6-7-8-9-10-11-13(14)12(2)3/h12H,4-11H2,1-3H3','InChIKey=NBWLKCHXMMMNLN-UHFFFAOYSA-N','CCCCCCCCCC(=O)C(C)C',NULL),
	(19800,0,0,'1674-37-9','Consistent with Molecular Formula','C14H20O',204.3114,'Octanophenone\nCaprylophenone\nHeptyl phenyl ketone\nKetone, heptyl phenyl\n1-Octanone, 1-phenyl-','BEFD08934C48655D-FICuS-01-73','BEFD08934C48655D-FICTS-01-52','BEFD08934C48655D-uuuuu-01-22','InChI=1S/C14H20O/c1-2-3-4-5-9-12-14(15)13-10-7-6-8-11-13/h6-8,10-11H,2-5,9,12H2,1H3','InChIKey=UDEVCZRUNOLVLU-UHFFFAOYSA-N','CCCCCCCC(=O)c1ccccc1',NULL),
	(19801,1,0,'5445-41-0','Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'87CF892FBE36FC86-FICuS-01-8F','87CF892FBE36FC86-FICTS-01-6E','87CF892FBE36FC86-uuuuu-01-3E','InChI=1S/C14H24O3/c1-3-5-11-14(12(15)16-4-2)13(17-14)9-7-6-8-10-13/h3-11H2,1-2H3','InChIKey=SNHFRTAAHLOBQW-UHFFFAOYSA-N','CCCCC1(C(=O)OCC)OC12CCCCC2','1'),
	(19802,1,0,'5445-42-1','Consistent with Molecular Formula','C14H26O3',242.3576,NULL,'ED315298918590BB-FICuS-01-50','ED315298918590BB-FICTS-01-2F','ED315298918590BB-uuuuu-01-FF','InChI=1S/C14H26O3/c1-5-7-8-9-10-11-14(12(15)16-6-2)13(3,4)17-14/h5-11H2,1-4H3','InChIKey=HLAIQFADSAKXAX-UHFFFAOYSA-N','CCCCCCCC1(C(=O)OCC)OC1(C)C','1'),
	(19803,1,0,'6974-87-4','Consistent with Molecular Formula','C14H27BrO2',307.2701,'Dodecanoic acid, 2-bromo-, ethyl ester\nDodecanoic acid, 2-bromo-, ethyl ester','620AB5F413F47A26-FICuS-01-4F','620AB5F413F47A26-FICTS-01-2E','620AB5F413F47A26-uuuuu-01-FE','InChI=1S/C14H27BrO2/c1-3-5-6-7-8-9-10-11-12-13(15)14(16)17-4-2/h13H,3-12H2,1-2H3','InChIKey=VGYZSIMAKGWWOP-UHFFFAOYSA-N','CCCCCCCCCCC(Br)C(=O)OCC','1'),
	(19804,1,0,'6315-98-6','Consistent with Molecular Formula','C15H28O3',256.3844,NULL,'B22171E558BED8BA-FICuS-01-73','B22171E558BED8BA-FICTS-01-52','B22171E558BED8BA-uuuuu-01-22','InChI=1S/C15H28O3/c1-5-7-8-9-10-11-12-15(13(16)17-6-2)14(3,4)18-15/h5-12H2,1-4H3','InChIKey=BCHHBRIVSKKNSM-UHFFFAOYSA-N','CCCCCCCCC1(C(=O)OCC)OC1(C)C','1'),
	(19805,0,0,'6048-82-4','Consistent with Molecular Formula','C16H24O',232.365,'Capriphenone\nDecanophenone\nKetone, nonyl phenyl\nKetone, nonenyl phenyl\n1-Decanone, 1-phenyl-','6AE989EC8E16D6B3-FICuS-01-88','6AE989EC8E16D6B3-FICTS-01-67','6AE989EC8E16D6B3-uuuuu-01-37','InChI=1S/C16H24O/c1-2-3-4-5-6-7-11-14-16(17)15-12-9-8-10-13-15/h8-10,12-13H,2-7,11,14H2,1H3','InChIKey=QQXJNLYVPPBERR-UHFFFAOYSA-N','CCCCCCCCCC(=O)c1ccccc1',NULL),
	(19806,1,0,NULL,'Consistent with Molecular Formula','C16H28O3',268.3954,NULL,'4E52D5817E3E7DDF-FICuS-01-82','4E52D5817E3E7DDF-FICTS-01-61','4E52D5817E3E7DDF-uuuuu-01-31','InChI=1S/C16H28O3/c1-3-5-6-10-13-16(14(17)18-4-2)15(19-16)11-8-7-9-12-15/h3-13H2,1-2H3','InChIKey=SEWPNBKJDGBDDE-UHFFFAOYSA-N','CCCCCCC1(C(=O)OCC)OC12CCCCC2','1'),
	(19807,1,0,NULL,'Consistent with Molecular Formula','C16H30O3',270.4112,NULL,'DFE7BC6D8BD52E06-FICuS-01-9C','DFE7BC6D8BD52E06-FICTS-01-7B','DFE7BC6D8BD52E06-uuuuu-01-4B','InChI=1S/C16H30O3/c1-5-7-8-9-10-11-12-13-16(14(17)18-6-2)15(3,4)19-16/h5-13H2,1-4H3','InChIKey=CQWNDBOQVMLKCB-UHFFFAOYSA-N','CCCCCCCCCC1(C(=O)OCC)OC1(C)C','1'),
	(19808,1,0,'7152-27-4','Consistent with Molecular Formula','C17H30O3',282.4222,NULL,'1EA72ACC31FCFA5A-FICuS-01-98','1EA72ACC31FCFA5A-FICTS-01-77','1EA72ACC31FCFA5A-uuuuu-01-47','InChI=1S/C17H30O3/c1-3-5-6-7-11-14-17(15(18)19-4-2)16(20-17)12-9-8-10-13-16/h3-14H2,1-2H3','InChIKey=WWFIFGLYRLMJII-UHFFFAOYSA-N','CCCCCCCC1(C(=O)OCC)OC12CCCCC2','1'),
	(19809,1,0,NULL,'Consistent with Molecular Formula','C18H32O3',296.449,NULL,'04C8449619A79EBA-FICuS-01-60','04C8449619A79EBA-FICTS-01-3F','04C8449619A79EBA-uuuuu-01-0F','InChI=1S/C18H32O3/c1-3-5-6-7-8-12-15-18(16(19)20-4-2)17(21-18)13-10-9-11-14-17/h3-15H2,1-2H3','InChIKey=QRPMYJAXFGUVMK-UHFFFAOYSA-N','CCCCCCCCC1(C(=O)OCC)OC12CCCCC2','1'),
	(19810,1,0,NULL,'Consistent with Molecular Formula','C20H36O3',324.5026,NULL,'72F8478E8F1E9B81-FICuS-01-6E','72F8478E8F1E9B81-FICTS-01-4D','72F8478E8F1E9B81-uuuuu-01-1D','InChI=1S/C20H36O3/c1-3-5-6-7-8-9-10-14-17-20(18(21)22-4-2)19(23-20)15-12-11-13-16-19/h3-17H2,1-2H3','InChIKey=ATINYVOKCYORMY-UHFFFAOYSA-N','CCCCCCCCCCC1(C(=O)OCC)OC12CCCCC2','1'),
	(19811,6,0,'2625-60-7','Consistent with Molecular Formula','C21H28O2',312.451,'Pregna-4,11-diene-3,20-dione\nPregna-4,11-diene-3,20-dione','F9B9F11FD48A989E-FICuS-01-8F','F9B9F11FD48A989E-FICTS-01-6E','4D96EF66543F7E4F-uuuuu-01-2C','InChI=1S/C21H28O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h9,11-12,16-19H,4-8,10H2,1-3H3/t16-,17+,18-,19-,20-,21+/m0/s1','InChIKey=XMUAORABVRJUDU-LEKSSAKUSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C=CC12C','1'),
	(19812,6,0,'472-54-8','Consistent with Molecular Formula','C20H28O2',300.44,'19-Norprogesterone\n19-Norpregn-4-ene-3,20-dione\n19-Norpregn-4-ene-3,20-dione','EA7F17451FA706D9-FICuS-01-6D','EA7F17451FA706D9-FICTS-01-4C','94A67A25091C1EDB-uuuuu-01-12','InChI=1S/C20H28O2/c1-12(21)18-7-8-19-17-5-3-13-11-14(22)4-6-15(13)16(17)9-10-20(18,19)2/h11,15-19H,3-10H2,1-2H3/t15-,16+,17+,18+,19-,20+/m0/s1','InChIKey=NVUUMOOKVFONOM-GPBSYSOESA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4C3CCC12C','1'),
	(19813,0,0,'5445-43-2','Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'EC3DC642935DFF47-FICuS-01-81','C5FDD98871D0B4C5-FICTS-01-5F','EC3DC642935DFF47-uuuuu-01-30','InChI=1S/C7H8N4OS/c12-1-2-13-7-5-6(9-3-8-5)10-4-11-7/h3-4,12H,1-2H2,(H,8,9,10,11)','InChIKey=SHRKKWGQANDMND-UHFFFAOYSA-N','OCCSc1ncnc2nc[nH]c12',NULL),
	(19814,0,0,'6974-88-5','Consistent with Molecular Formula','C10H12N4S',220.2916,'7H-Purine, 6-(cyclopentylthio)-','D4B8441835E3E5AB-FICuS-01-67','C944E126762FCA93-FICTS-01-3D','D4B8441835E3E5AB-uuuuu-01-16','InChI=1S/C10H12N4S/c1-2-4-7(3-1)15-10-8-9(12-5-11-8)13-6-14-10/h5-7H,1-4H2,(H,11,12,13,14)','InChIKey=BHOCVNZZUJWSOU-UHFFFAOYSA-N','c1nc(SC2CCCC2)c2[nH]cnc2n1',NULL),
	(19815,0,0,'79515-86-9','Consistent with Molecular Formula','C8H6N4S',190.2222,'1H-Purine, 6-(2-propynylthio)-','D6449D3CA9FB2966-FICuS-01-75','D6449D3CA9FB2966-FICTS-01-54','D6449D3CA9FB2966-uuuuu-01-24','InChI=1S/C8H6N4S/c1-2-3-13-8-6-7(10-4-9-6)11-5-12-8/h1,4-5H,3H2,(H,9,10,11,12)','InChIKey=XUTFGQCVGBZCJL-UHFFFAOYSA-N','C#CCSc1ncnc2nc[nH]c12',NULL),
	(19816,0,0,'6974-89-6','Consistent with Molecular Formula','C13H20N4S',264.3878,'6-(Octylthio)purine\nPurine, 6-(octylthio)-\n1H-Purine, 6-(octylthio)-\n7H-Purine, 6-(octylthio)-','657D168B4478DEAA-FICuS-01-70','2F590139BD55C07F-FICTS-01-39','657D168B4478DEAA-uuuuu-01-1F','InChI=1S/C13H20N4S/c1-2-3-4-5-6-7-8-18-13-11-12(15-9-14-11)16-10-17-13/h9-10H,2-8H2,1H3,(H,14,15,16,17)','InChIKey=YUEJEKKOQIRLNK-UHFFFAOYSA-N','CCCCCCCCSc1ncnc2nc[nH]c12',NULL),
	(19817,0,0,'6974-90-9','Consistent with Molecular Formula','C15H24N4S',292.4414,NULL,'BCD7FBE1DAFA0F47-FICuS-01-B2','4E5378E8F803017B-FICTS-01-2E','BCD7FBE1DAFA0F47-uuuuu-01-61','InChI=1S/C15H24N4S/c1-2-3-4-5-6-7-8-9-10-20-15-13-14(17-11-16-13)18-12-19-15/h11-12H,2-10H2,1H3,(H,16,17,18,19)','InChIKey=IZEYPLNZOVRJBO-UHFFFAOYSA-N','CCCCCCCCCCSc1ncnc2nc[nH]c12',NULL),
	(19818,1,0,'5445-44-3','Consistent with Molecular Formula','C10H13?NO3',195.2176,NULL,'B4CBE25C14CCBC0C-FICuS-01-94','B4CBE25C14CCBC0C-FICTS-01-73','B4CBE25C14CCBC0C-uuuuu-01-43','InChI=1S/C10H13NO3/c11-9(10(12)13)7-14-6-8-4-2-1-3-5-8/h1-5,9H,6-7,11H2,(H,12,13)','InChIKey=IDGQXGPQOGUGIX-UHFFFAOYSA-N','*.NC(COCc1ccccc1)C(=O)O','1'),
	(19819,1,0,'2768-56-1','Consistent with Molecular Formula','C11H13NO5',239.2274,'N-Carbobenzoxy-DL-serine\nDL-Serine, N-[(phenylmethoxy)carbonyl]-\nSerine, N-carboxy-, N-benzyl ester, DL-','A39E0ACB28D95505-FICuS-01-65','A39E0ACB28D95505-FICTS-01-44','A39E0ACB28D95505-uuuuu-01-14','InChI=1S/C11H13NO5/c13-6-9(10(14)15)12-11(16)17-7-8-4-2-1-3-5-8/h1-5,9,13H,6-7H2,(H,12,16)(H,14,15)','InChIKey=GNIDSOFZAKMQAO-UHFFFAOYSA-N','O=C(NC(CO)C(=O)O)OCc1ccccc1','1'),
	(19820,1,0,'6335-07-5','Consistent with Molecular Formula','C20H20?ClNO6',405.8341,NULL,'27A86FFC8F54EB31-FICuS-01-80','27A86FFC8F54EB31-FICTS-01-5F','27A86FFC8F54EB31-uuuuu-01-2F','InChI=1S/C20H20ClNO6/c21-11-18(23)26-14-17(19(24)27-12-15-7-3-1-4-8-15)22-20(25)28-13-16-9-5-2-6-10-16/h1-10,17H,11-14H2,(H,22,25)','InChIKey=FFGNBQLGIGNAMP-UHFFFAOYSA-N','*.O=C(CCl)OCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(19821,0,1,NULL,'Consistent with Molecular Formula','C12H26N4O4',290.3618,NULL,'901D997924600691-FICuS-01-23','901D997924600691-FICTS-01-02','066B2211CDB4C572-uuuuu-01-F8','InChI=1S/C8H22N4.C4H4O4/c1-11(2)9-7-5-6-8-10-12(3)4;5-3(6)1-2-4(7)8/h9-10H,5-8H2,1-4H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=KAMWKWWCRQFPCL-BTJKTKAUSA-N','CN(C)NCCCCNN(C)C.O=C(O)/C=C\\C(=O)O','1'),
	(19822,1,1,NULL,'Consistent with Molecular Formula','C13H16N2O6',296.2792,NULL,'E4773D67EAFDAC61-FICuS-01-8D','E4773D67EAFDAC61-FICTS-01-6C','7201860F03296F82-uuuuu-01-D8','InChI=1S/C9H12N2O2.C4H4O4/c10-11-5-7-6-12-8-3-1-2-4-9(8)13-7;5-3(6)1-2-4(7)8/h1-4,7,11H,5-6,10H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=FDBMRWZJQMKJSU-BTJKTKAUSA-N','NNCC1COc2ccccc2O1.O=C(O)/C=C\\C(=O)O','1'),
	(19823,1,1,NULL,'Consistent with Molecular Formula','C17H33?N5O4',371.4788,NULL,'5CEE0BF01EACE24D-FICuS-01-9A','5CEE0BF01EACE24D-FICTS-01-79','65A505F0AD6852D4-uuuuu-01-04','InChI=1S/C13H29N5.C4H4O4/c1-16-8-10-18(11-9-16)7-5-14-15-13-4-3-6-17(2)12-13;5-3(6)1-2-4(7)8/h13-15H,3-12H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=KXZNLMFSKZDWAI-BTJKTKAUSA-N','*.CN1CCN(CCNNC2CCCN(C)C2)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(19824,3,0,'24215-20-1','Consistent with Molecular Formula','C11H20N2O',196.2918,NULL,'C3868A299A1BB02B-FICuS-01-62','C3868A299A1BB02B-FICTS-01-41','C3868A299A1BB02B-uuuuu-01-11','InChI=1S/C11H20N2O/c1-10(2)8-5-6-9(7-8)11(10,3)13(4)12-14/h8-9H,5-7H2,1-4H3','InChIKey=MSNSSDDNCMTVLF-UHFFFAOYSA-N','CN(N=O)C1(C)C2CCC(C2)C1(C)C','1'),
	(19825,1,0,'3583-82-2','Consistent with Molecular Formula','C11H18N2NaO6S2',361.3828,NULL,'18EC0E50E93C915D-FICuS-01-69','18EC0E50E93C915D-FICTS-01-48','930BE25F894723F5-uuuuu-01-02','InChI=1S/C11H18N2O6S2.Na/c1-10(7-11-5-3-2-4-6-11)12-13(8-20(14,15)16)9-21(17,18)19;/h2-6,10,12H,7-9H2,1H3,(H,14,15,16)(H,17,18,19);/q;+1','InChIKey=UGJBZCASEYHLGQ-UHFFFAOYSA-N','CC(Cc1ccccc1)NN(CS(=O)(=O)O)CS(=O)(=O)O.[Na+]','1'),
	(19826,0,2,NULL,'Consistent with Molecular Formula','C10H13ClN2',196.6791,NULL,'3B97D0DDF02AA4B4-FICuS-01-7C','3B97D0DDF02AA4B4-FICTS-01-5B','9C5FBE8B3A63DDAD-uuuuu-01-58','InChI=1S/C10H12N2.ClH/c1-9(12-11)7-8-10-5-3-2-4-6-10;/h2-8H,11H2,1H3;1H/b8-7+,12-9+;','InChIKey=WKYBMTWXTFXILV-VUJHDSQQSA-N','CC(/C=C/c1ccccc1)=N\\N.Cl','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(19827,1,0,NULL,'Consistent with Molecular Formula','C10H15ClN2O',214.6943,NULL,'8E2B8F35E9E239BF-FICuS-01-87','8E2B8F35E9E239BF-FICTS-01-66','8ED728D0D66FE0F1-uuuuu-01-2E','InChI=1S/C10H14N2O.ClH/c11-12-6-7-13-10(8-12)9-4-2-1-3-5-9;/h1-5,10H,6-8,11H2;1H','InChIKey=CEWDBPHXBFSREQ-UHFFFAOYSA-N','Cl.NN1CCOC(c2ccccc2)C1','1'),
	(19828,0,0,'6974-91-0','Consistent with Molecular Formula','C10H19N3',181.2802,NULL,'3DD63390404DE176-FICuS-01-46','3DD63390404DE176-FICTS-01-25','3DD63390404DE176-uuuuu-01-F5','InChI=1S/C10H19N3/c1-7-9(5-11-3)10(6-12-4)8(2)13-7/h11-13H,5-6H2,1-4H3','InChIKey=AKPKIFUMNXWWAR-UHFFFAOYSA-N','CNCc1c(C)[nH]c(C)c1CNC',NULL),
	(19829,0,0,'6974-92-1','Consistent with Molecular Formula','C8H15N3',153.2266,NULL,'43AE837C47AF9787-FICuS-01-6A','43AE837C47AF9787-FICTS-01-49','43AE837C47AF9787-uuuuu-01-19','InChI=1S/C8H15N3/c1-9-5-7-3-4-8(11-7)6-10-2/h3-4,9-11H,5-6H2,1-2H3','InChIKey=NAMWIYXCGUHMLH-UHFFFAOYSA-N','CNCc1ccc(CNC)[nH]1',NULL),
	(19830,1,1,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'35C5BD6D77F5F072-FICuS-01-6F','35C5BD6D77F5F072-FICTS-01-4E','E1CBC2199BC05B3C-uuuuu-01-2B','InChI=1S/C15H22O5/c1-4-19-13(17)9-11(3)10-15(14(18)20-5-2)8-6-7-12(15)16/h9H,4-8,10H2,1-3H3/b11-9-','InChIKey=LXHALCVIWFJDFJ-LUAWRHEFSA-N','CCOC(=O)/C=C(\\C)CC1(C(=O)OCC)CCCC1=O','1'),
	(19831,0,0,'825-25-2','Consistent with Molecular Formula','C10H14O',150.22,'2-Cyclopentylidenecyclopentanone\n[.DELTA.1,1\'-Bicyclopentan]-2-one\nCyclopentanone, 2-cyclopentylidene-\n[Bicyclopentyliden]-2-one','859F545D58DF270C-FICuS-01-68','859F545D58DF270C-FICTS-01-47','859F545D58DF270C-uuuuu-01-17','InChI=1S/C10H14O/c11-10-7-3-6-9(10)8-4-1-2-5-8/h1-7H2','InChIKey=NYSYNXRPXJZYFY-UHFFFAOYSA-N','O=C1CCCC1=C1CCCC1',NULL),
	(19832,0,0,'5445-45-4','Consistent with Molecular Formula','C10H12O',148.2042,'2-Indanmethanol','D28094B52418D78C-FICuS-01-4E','D28094B52418D78C-FICTS-01-2D','D28094B52418D78C-uuuuu-01-FD','InChI=1S/C10H12O/c11-7-8-5-9-3-1-2-4-10(9)6-8/h1-4,8,11H,5-7H2','InChIKey=ULVJTHHSGWAIOA-UHFFFAOYSA-N','OCC1Cc2ccccc2C1',NULL),
	(19833,0,0,'630-19-3','Consistent with Molecular Formula','C5H10O',86.1334,'Neopentanal\nPivalic aldehyde\n2,2-Dimethylpropanal\nTRIETHYLACETALDEHYDE\nTrimethylacetaldehyde\n2,2-Dimethylpropionaldehyde\n.alpha.,.alpha.-Dimethylpropanal\n.alpha.,.alpha.-Dimethylpropionaldehyde\nPropanal, 2,2-dimethyl-\nPivalaldehyde','A56C30F4FAC41CDE-FICuS-01-8E','A56C30F4FAC41CDE-FICTS-01-6D','A56C30F4FAC41CDE-uuuuu-01-3D','InChI=1S/C5H10O/c1-5(2,3)4-6/h4H,1-3H3','InChIKey=FJJYHTVHBVXEEQ-UHFFFAOYSA-N','CC(C)(C)C=O',NULL),
	(19834,0,0,'5445-46-5','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'4BF94814C2F05FA4-FICuS-01-68','4BF94814C2F05FA4-FICTS-01-47','4BF94814C2F05FA4-uuuuu-01-17','InChI=1S/C12H16O/c1-8(2)12(13)11-7-9(3)5-6-10(11)4/h5-8H,1-4H3','InChIKey=GISDGPNOUGSINT-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)C(C)C)c1',NULL),
	(19835,2,0,'24545-81-1','Consistent with Molecular Formula','C10H14O',150.22,'Umbellulon\nUmbellulone\nTHUJEN-2-ONE\nBicyclo[3.1.0]hex-3-en-2-one, 4-methyl-1-(1-methylethyl)-\n3-Thujen-2-one','AEE725B00F1EFDD7-FICuS-01-93','AEE725B00F1EFDD7-FICTS-01-72','AEE725B00F1EFDD7-uuuuu-01-42','InChI=1S/C10H14O/c1-6(2)10-5-8(10)7(3)4-9(10)11/h4,6,8H,5H2,1-3H3','InChIKey=LTTVJAQLCIHAFV-UHFFFAOYSA-N','CC1=CC(=O)C2(C(C)C)CC12','1'),
	(19836,1,0,'5445-47-6','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'579FE88A4010A83B-FICuS-01-5B','579FE88A4010A83B-FICTS-01-3A','579FE88A4010A83B-uuuuu-01-0A','InChI=1S/C10H18O2/c1-8(6-7-10(11)12)9-4-2-3-5-9/h8-9H,2-7H2,1H3,(H,11,12)','InChIKey=ZJCKWOJXOPMEIC-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCCC1','1'),
	(19837,0,0,'6974-95-4','Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'22F7E65981922AD9-FICuS-01-55','22F7E65981922AD9-FICTS-01-34','22F7E65981922AD9-uuuuu-01-04','InChI=1S/C10H16N2O/c1-11-4-2-3-10(11)9-12-5-7-13-8-6-12/h2-4H,5-9H2,1H3','InChIKey=ZPPCOAPTXYJLTG-UHFFFAOYSA-N','Cn1cccc1CN1CCOCC1',NULL),
	(19838,1,0,'6974-96-5','Consistent with Molecular Formula','C14H20',188.312,'1H-Indene, 2,3-dihydro-4,7-dimethyl-1-(1-methylethyl)-','DDBEE1A222C6076B-FICuS-01-7B','DDBEE1A222C6076B-FICTS-01-5A','DDBEE1A222C6076B-uuuuu-01-2A','InChI=1S/C14H20/c1-9(2)12-7-8-13-10(3)5-6-11(4)14(12)13/h5-6,9,12H,7-8H2,1-4H3','InChIKey=SYZPDVVRUSXHRA-UHFFFAOYSA-N','Cc1ccc(C)c2c1CCC2C(C)C','1'),
	(19839,1,0,'54340-87-3','Consistent with Molecular Formula','C12H16',160.2584,'1,4,7-Trimethylindan\n1,4,7-Trimethyl-[2,3-dihydroindene]\n2,3-Dihydro-1,4,7-trimethyl-1H-indene\n1H-Indene, 2,3-dihydro-1,4,7-trimethyl-','5FEFF4F1CD225BF9-FICuS-01-9F','5FEFF4F1CD225BF9-FICTS-01-7E','5FEFF4F1CD225BF9-uuuuu-01-4E','InChI=1S/C12H16/c1-8-4-5-9(2)12-10(3)6-7-11(8)12/h4-5,10H,6-7H2,1-3H3','InChIKey=VPYDMFMIOKBZIO-UHFFFAOYSA-N','Cc1ccc(C)c2c1CCC2C','1'),
	(19840,0,0,'6974-97-6','Consistent with Molecular Formula','C11H12',144.2158,'1H-Indene, 4,7-dimethyl-','54A9859FFE4CD610-FICuS-01-73','54A9859FFE4CD610-FICTS-01-52','54A9859FFE4CD610-uuuuu-01-22','InChI=1S/C11H12/c1-8-6-7-9(2)11-5-3-4-10(8)11/h3-4,6-7H,5H2,1-2H3','InChIKey=DKLQZDIAQKGVTA-UHFFFAOYSA-N','Cc1ccc(C)c2c1C=CC2',NULL),
	(19841,1,0,'6974-98-7','Consistent with Molecular Formula','C14H20',188.312,'1H-Indene, 2,3-dihydro-1,4-dimethyl-7-(1-methylethyl)-','E8F91F221CBEDE2D-FICuS-01-98','E8F91F221CBEDE2D-FICTS-01-77','E8F91F221CBEDE2D-uuuuu-01-47','InChI=1S/C14H20/c1-9(2)12-7-5-10(3)13-8-6-11(4)14(12)13/h5,7,9,11H,6,8H2,1-4H3','InChIKey=BQZSSJAZUGLPOE-UHFFFAOYSA-N','Cc1ccc(C(C)C)c2c1CCC2C','1'),
	(19842,0,0,'6974-99-8','Consistent with Molecular Formula','C12H16',160.2584,'1H-Indene, 2,3-dihydro-2,4,7-trimethyl-','57712F524C21EC68-FICuS-01-4A','57712F524C21EC68-FICTS-01-29','57712F524C21EC68-uuuuu-01-F9','InChI=1S/C12H16/c1-8-6-11-9(2)4-5-10(3)12(11)7-8/h4-5,8H,6-7H2,1-3H3','InChIKey=RGNDKSSUUISHGP-UHFFFAOYSA-N','Cc1ccc(C)c2c1CC(C)C2',NULL),
	(19843,1,0,'6975-00-4','Consistent with Molecular Formula','C14H20',188.312,'1H-Indene, 2,3-dihydro-4,5-dimethyl-2-(1-methylethyl)-','72BA9031845EE5D5-FICuS-01-59','72BA9031845EE5D5-FICTS-01-38','72BA9031845EE5D5-uuuuu-01-08','InChI=1S/C14H20/c1-9(2)13-7-12-6-5-10(3)11(4)14(12)8-13/h5-6,9,13H,7-8H2,1-4H3','InChIKey=IWRGPGSGFJEHPQ-UHFFFAOYSA-N','Cc1ccc2c(c1C)CC(C(C)C)C2','1'),
	(19844,1,0,'611-10-9','Consistent with Molecular Formula','C8H12O3',156.181,'2-Carbethoxycyclopentanone\n2-Carbethoxy-1-cyclopentanone\n2-(Ethoxycarbonyl)cyclopentanone\nEthyl 2-cyclopentanonecarboxylate\nEthyl 2-oxocyclopentanecarboxylate\nEthyl cyclopentanone-2-carboxylate\n.alpha.-(Carboethoxy)cyclopentanone\nEthyl 2-oxoocyclopentanecarboxylate\nEthyl 2-cyclopentanone-1-carboxylate\nEthyl 2-oxo-1-cyclopentanecarboxylate\n2-Cyclopentanonecarboxylic acid ethyl ester\nCyclopentanecarboxylic acid, 2-oxo-, ethyl ester\nCyclopentanecarboxylic acid, 2-oxo-, ethyl ester','DED7DE18FCEFCD14-FICuS-01-BD','DED7DE18FCEFCD14-FICTS-01-9C','DED7DE18FCEFCD14-uuuuu-01-6C','InChI=1S/C8H12O3/c1-2-11-8(10)6-4-3-5-7(6)9/h6H,2-5H2,1H3','InChIKey=JHZPNBKZPAWCJD-UHFFFAOYSA-N','CCOC(=O)C1CCCC1=O','1'),
	(19845,3,0,NULL,'Consistent with Molecular Formula','C11H18O',166.2626,NULL,'FBB2E9F515FC982D-FICuS-01-92','FBB2E9F515FC982D-FICTS-01-71','FBB2E9F515FC982D-uuuuu-01-41','InChI=1S/C11H18O/c1-8-6-7-10-9(8)4-2-3-5-11(10)12/h8-10H,2-7H2,1H3','InChIKey=NLNVQZDRADKCMD-UHFFFAOYSA-N','CC1CCC2C(=O)CCCCC12','1'),
	(19846,1,0,'66324-82-1','Consistent with Molecular Formula','C13H18',174.2852,'1H-Indene, 2,3-dihydro-4-methyl-2-(1-methylethyl)-','577C715235E206B9-FICuS-01-3C','577C715235E206B9-FICTS-01-1B','577C715235E206B9-uuuuu-01-EB','InChI=1S/C13H18/c1-9(2)12-7-11-6-4-5-10(3)13(11)8-12/h4-6,9,12H,7-8H2,1-3H3','InChIKey=CDOPMIFFUCFVGY-UHFFFAOYSA-N','Cc1cccc2c1CC(C(C)C)C2','1'),
	(19847,1,0,'6975-01-5','Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'8505503EB29E0750-FICuS-01-34','8505503EB29E0750-FICTS-01-13','8505503EB29E0750-uuuuu-01-E3','InChI=1S/C17H19NO3/c1-2-21-16(20)17(10-6-5-9-15(17)19)11-13-7-3-4-8-14(13)12-18/h3-4,7-8H,2,5-6,9-11H2,1H3','InChIKey=ZGWOTCZGVPAFCC-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccccc2C#N)CCCCC1=O','1'),
	(19848,0,1,'874-84-0','Consistent with Molecular Formula','C6H5NO2S',155.171,NULL,'466F83961338DA2A-FICuS-01-4E','4A42CD1E449A8320-FICTS-01-2D','466F83961338DA2A-uuuuu-01-FD','InChI=1S/C6H5NO2S/c8-7(9)4-3-6-2-1-5-10-6/h1-5H/b4-3+','InChIKey=UTPOWFFIBWOQRK-ONEGZZNKSA-N','O=[N+]([O-])/C=C/c1cccs1','1'),
	(19849,1,0,'500-02-7','Consistent with Molecular Formula','C9H14O',138.209,'Crypton\nCryptone\nCRYPTONE,L-\n4-Isopropyl-2-cyclohexenone\n2-Cyclohexen-1-one, 4-isopropyl-\n4-(1-Methylethyl)-2-cyclohexen-1-one\n2-Cyclohexen-1-one, 4-(1-methylethyl)-','641D3F61E04C58B8-FICuS-01-59','641D3F61E04C58B8-FICTS-01-38','641D3F61E04C58B8-uuuuu-01-08','InChI=1S/C9H14O/c1-7(2)8-3-5-9(10)6-4-8/h3,5,7-8H,4,6H2,1-2H3','InChIKey=AANMVENRNJYEMK-UHFFFAOYSA-N','CC(C)C1C=CC(=O)CC1','1'),
	(19850,1,0,'6975-03-7','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'2D8272BFCF89825C-FICuS-01-74','2D8272BFCF89825C-FICTS-01-53','2D8272BFCF89825C-uuuuu-01-23','InChI=1S/C13H13NO2/c15-13(16)12-6-11-9(7-14-12)5-8-3-1-2-4-10(8)11/h1-4,12,14H,5-7H2,(H,15,16)','InChIKey=WKITUGLGMWDDDS-UHFFFAOYSA-N','O=C(O)C1CC2=C(CN1)Cc1ccccc12','1'),
	(19851,0,0,'13245-90-4','Consistent with Molecular Formula','C22H16',280.3684,'1-(Diphenylmethylene)indene\n.omega., .omega.\'-Diphenylbenzofulvene\n1H-Indene, 1-(diphenylmethylene)-\nIndene, 1-(diphenylmethylene)-','2B66736C547975E1-FICuS-01-45','2B66736C547975E1-FICTS-01-24','2B66736C547975E1-uuuuu-01-F4','InChI=1S/C22H16/c1-3-10-18(11-4-1)22(19-12-5-2-6-13-19)21-16-15-17-9-7-8-14-20(17)21/h1-16H','InChIKey=MWUQDVNGYMNUNV-UHFFFAOYSA-N','C1=Cc2ccccc2C1=C(c1ccccc1)c1ccccc1',NULL),
	(19852,1,0,'6975-04-8','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'00EF5DB9EDF1A696-FICuS-01-8C','00EF5DB9EDF1A696-FICTS-01-6B','00EF5DB9EDF1A696-uuuuu-01-3B','InChI=1S/C13H18O2/c1-8(2)12(13(14)15)11-7-5-6-9(3)10(11)4/h5-8,12H,1-4H3,(H,14,15)','InChIKey=JWGATTNQHJYNSU-UHFFFAOYSA-N','Cc1cccc(C(C(=O)O)C(C)C)c1C','1'),
	(19853,2,0,'5381-84-0','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'A8C47978995F9C7F-FICuS-01-7C','A8C47978995F9C7F-FICTS-01-5B','A8C47978995F9C7F-uuuuu-01-2B','InChI=1S/C15H16O2/c16-14(11-12-7-3-1-4-8-12)15(17)13-9-5-2-6-10-13/h1-10,14-17H,11H2','InChIKey=NCCYBEZNRYYHRY-UHFFFAOYSA-N','OC(Cc1ccccc1)C(O)c1ccccc1','1'),
	(19854,1,0,'6975-06-0','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'37C5E2F765082873-FICuS-01-44','37C5E2F765082873-FICTS-01-23','37C5E2F765082873-uuuuu-01-F3','InChI=1S/C13H19NO/c1-8(2)12(13(14)15)11-7-9(3)5-6-10(11)4/h5-8,12H,1-4H3,(H2,14,15)','InChIKey=IPZQTAGUPUCIBQ-UHFFFAOYSA-N','Cc1ccc(C)c(C(C(N)=O)C(C)C)c1','1'),
	(19855,1,1,'6975-07-1','Consistent with Molecular Formula','C21H24O',292.42,NULL,'ADE96F035DBADED7-FICuS-01-A9','ADE96F035DBADED7-FICTS-01-88','ADE96F035DBADED7-uuuuu-01-58','InChI=1S/C21H24O/c1-21(2,3)20(18-12-8-5-9-13-18)16-19(22)15-14-17-10-6-4-7-11-17/h4-15,20H,16H2,1-3H3','InChIKey=FZRMCJWOUKRDIU-UHFFFAOYSA-N','CC(C)(C)C(CC(=O)/C=C/c1ccccc1)c1ccccc1','1'),
	(19856,2,0,'6975-08-2','Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'74F527D38CFB58E2-FICuS-01-74','74F527D38CFB58E2-FICTS-01-53','74F527D38CFB58E2-uuuuu-01-23','InChI=1S/C21H16O2/c22-19(16-10-4-1-5-11-16)21(18-14-8-3-9-15-18)20(23-21)17-12-6-2-7-13-17/h1-15,20H','InChIKey=WLBCXDDYEIKDGB-UHFFFAOYSA-N','O=C(c1ccccc1)C1(c2ccccc2)OC1c1ccccc1','1'),
	(19857,1,0,'5445-50-1','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'5F68A2DAB812F254-FICuS-01-66','5F68A2DAB812F254-FICTS-01-45','5F68A2DAB812F254-uuuuu-01-15','InChI=1S/C18H18O4/c19-17(20)15(11-10-13-6-2-1-3-7-13)12-14-8-4-5-9-16(14)18(21)22/h1-9,15H,10-12H2,(H,19,20)(H,21,22)','InChIKey=JGLZLLUGGLSKIZ-UHFFFAOYSA-N','O=C(O)c1ccccc1CC(CCc1ccccc1)C(=O)O','1'),
	(19858,1,0,'3058-01-3','Consistent with Molecular Formula','C7H12O4',160.1694,'3-Methyladipic acid\n3-Methylhexanedioic acid\nHexanedioic acid, 3-methyl-\nHexanedioic acid, 3-methyl-','A4395467A69CF9CE-FICuS-01-78','A4395467A69CF9CE-FICTS-01-57','A4395467A69CF9CE-uuuuu-01-27','InChI=1S/C7H12O4/c1-5(4-7(10)11)2-3-6(8)9/h5H,2-4H2,1H3,(H,8,9)(H,10,11)','InChIKey=SYEOWUNSTUDKGM-UHFFFAOYSA-N','CC(CCC(=O)O)CC(=O)O','1'),
	(19859,5,1,'28272-18-6','Consistent with Molecular Formula','C17H22O5',306.3578,'Chrysanthin\nPYRETHROSIN\nPyrethrosin\nGermacra-4,11(13)-dien-12-oic acid, 1.beta.,10-epoxy-6.alpha.,8.alpha.-dihydroxy-, 12,8-lactone, acetate, (E)-\nOxireno[8,9]cyclodeca[1,2-b]furan-8(2H)-one, 6-(acetyloxy)-1a,3,6,6a,7,9a,10,10a-octahydro-4,10a-dimethyl-7-methylene-, [1aR-(1aR*,4E,6R*,6aR*,9aS*,10aR*)]-\nGermacra-4,11(13)-dien-12-oic acid, 1.alpha.,10.alpha.-epoxy-6,8.beta.-dihydroxy-, 12,8-lactone, acetate','D42E001F59F744F0-FICuS-01-56','D42E001F59F744F0-FICTS-01-35','B79622075F3103E6-uuuuu-01-E6','InChI=1S/C17H22O5/c1-9-5-6-14-17(4,22-14)8-13-15(10(2)16(19)21-13)12(7-9)20-11(3)18/h7,12-15H,2,5-6,8H2,1,3-4H3/b9-7+','InChIKey=JJMLQAVFDJXJAL-VQHVLOKHSA-N','C=C1C(=O)OC2CC3(C)OC3CC/C(C)=C/C(OC(C)=O)C12','1'),
	(19860,16,1,NULL,'Consistent with Molecular Formula','C70H104O10',1105.5856,'LANTADENE A AND B','6C4B7F055A68F589-FICuS-01-68','6C4B7F055A68F589-FICTS-01-47','ED0AE8D6E2F02885-uuuuu-01-2B','InChI=1S/2C35H52O5/c1-21(2)18-28(37)40-27-20-30(3,4)19-23-22-10-11-25-32(7)14-13-26(36)31(5,6)24(32)12-15-34(25,9)33(22,8)16-17-35(23,27)29(38)39;1-10-21(2)28(37)40-27-20-30(3,4)19-23-22-11-12-25-32(7)15-14-26(36)31(5,6)24(32)13-16-34(25,9)33(22,8)17-18-3','InChIKey=DWBSWRCOCPJMLT-JIVIGDKLSA-N','C/C=C(\\C)C(=O)OC1CC(C)(C)CC2C3=CCC4C5(C)CCC(=O)C(C)(C)C5CCC4(C)C3(C)CCC12C(=O)O.CC(C)=CC(=O)OC1CC(C)(C)CC2C3=CCC4C5(C)CCC(=O)C(C)(C)C5CCC4(C)C3(C)CCC12C(=O)O','1'),
	(19861,1,0,'400-35-1','Consistent with Molecular Formula','C4H5F3O3',158.0769,NULL,'0770593EB9075679-FICuS-01-38','0770593EB9075679-FICTS-01-17','0770593EB9075679-uuuuu-01-E7','InChI=1S/C4H5F3O3/c5-4(6,7)2(8)1-3(9)10/h2,8H,1H2,(H,9,10)','InChIKey=ASQMUMZEQLWJRC-UHFFFAOYSA-N','O=C(O)CC(O)C(F)(F)F','1'),
	(19862,0,0,'5445-51-2','Consistent with Molecular Formula','C6H8O4',144.1268,'1,1-Cyclobutanedicarboxylic acid\n1,1-Cyclobutanedicarboxylic acid','75AACBEB0B1B9135-FICuS-01-78','75AACBEB0B1B9135-FICTS-01-57','75AACBEB0B1B9135-uuuuu-01-27','InChI=1S/C6H8O4/c7-4(8)6(5(9)10)2-1-3-6/h1-3H2,(H,7,8)(H,9,10)','InChIKey=CCQPAEQGAVNNIA-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CCC1',NULL),
	(19863,1,0,NULL,'Consistent with Molecular Formula','C6H10F3NO2',185.1457,NULL,'E4F840801C839979-FICuS-01-4B','E4F840801C839979-FICTS-01-2A','E4F840801C839979-uuuuu-01-FA','InChI=1S/C6H10F3NO2/c7-6(8,9)3-1-2-4(10)5(11)12/h4H,1-3,10H2,(H,11,12)','InChIKey=RUEWGWBXZIDRJY-UHFFFAOYSA-N','NC(CCCC(F)(F)F)C(=O)O','1'),
	(19864,4,0,'6975-11-7','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'111104276C9192A4-FICuS-01-1B','111104276C9192A4-FICTS-01-FA','111104276C9192A4-uuuuu-01-CA','InChI=1S/C7H10O2/c8-6-3-1-2-4(6)5(2)7(3)9/h2-9H,1H2','InChIKey=QQLNWTFCRIBMEY-UHFFFAOYSA-N','OC1C2CC3C1C3C2O','1'),
	(19865,0,0,'5802-65-3','Consistent with Molecular Formula','C7H10O4',158.1536,'1,1-Cyclopentanedicarboxylic acid\n1,1-Cyclopentanedicarboxylic acid','4A536A7940256EFC-FICuS-01-5A','4A536A7940256EFC-FICTS-01-39','4A536A7940256EFC-uuuuu-01-09','InChI=1S/C7H10O4/c8-5(9)7(6(10)11)3-1-2-4-7/h1-4H2,(H,8,9)(H,10,11)','InChIKey=YZFOGXKZTWZVFN-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CCCC1',NULL),
	(19866,1,0,'6975-13-9','Consistent with Molecular Formula','C7H11F3O2',184.1579,NULL,'3BE00422D8EB7DFB-FICuS-01-7F','3BE00422D8EB7DFB-FICTS-01-5E','3BE00422D8EB7DFB-uuuuu-01-2E','InChI=1S/C7H11F3O2/c1-3-12-6(11)4-5(2)7(8,9)10/h5H,3-4H2,1-2H3','InChIKey=SRVTXLPAWBTQSA-UHFFFAOYSA-N','CCOC(=O)CC(C)C(F)(F)F','1'),
	(19867,1,0,'6975-14-0','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'1478DC3D5BFB849F-FICuS-01-83','1478DC3D5BFB849F-FICTS-01-62','1478DC3D5BFB849F-uuuuu-01-32','InChI=1S/C7H11NO2/c8-6(9)5-7(10-5)3-1-2-4-7/h5H,1-4H2,(H2,8,9)','InChIKey=FOCFGFGTHTTXIF-UHFFFAOYSA-N','NC(=O)C1OC12CCCC2','1'),
	(19868,2,0,NULL,'Consistent with Molecular Formula','C8H14O6',206.195,NULL,'F17E51E0F34A4D87-FICuS-01-6A','F17E51E0F34A4D87-FICTS-01-49','F17E51E0F34A4D87-uuuuu-01-19','InChI=1S/C8H14O6/c1-13-7(11)3-5(9)6(10)4-8(12)14-2/h5-6,9-10H,3-4H2,1-2H3','InChIKey=BBVNFAKDNRHWLO-UHFFFAOYSA-N','COC(=O)CC(O)C(O)CC(=O)OC','1'),
	(19869,1,0,'6975-15-1','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'7CD5A93486D3BE89-FICuS-01-78','7CD5A93486D3BE89-FICTS-01-57','7CD5A93486D3BE89-uuuuu-01-27','InChI=1S/C9H14O3/c1-2-11-8(10)7-9(12-7)5-3-4-6-9/h7H,2-6H2,1H3','InChIKey=UCHZDNBUEAXSFO-UHFFFAOYSA-N','CCOC(=O)C1OC12CCCC2','1'),
	(19870,0,0,'6506-31-6','Consistent with Molecular Formula','C9H14O6',218.206,NULL,'B0399A3C3748BE7F-FICuS-01-6F','B0399A3C3748BE7F-FICTS-01-4E','B0399A3C3748BE7F-uuuuu-01-1E','InChI=1S/C9H14O6/c1-12-7(10)5-9(6-8(11)13-2)14-3-4-15-9/h3-6H2,1-2H3','InChIKey=LVAUHOGCZGDDIX-UHFFFAOYSA-N','COC(=O)CC1(CC(=O)OC)OCCO1',NULL),
	(19871,1,0,'6975-17-3','Consistent with Molecular Formula','C10H16O3',184.2346,'1-Oxaspiro[2.5]octane-2-carboxylic acid, ethyl ester\n1-Oxaspiro[2.5]octane-2-carboxylic acid, ethyl ester','32DAD98DF5391CDC-FICuS-01-8C','32DAD98DF5391CDC-FICTS-01-6B','32DAD98DF5391CDC-uuuuu-01-3B','InChI=1S/C10H16O3/c1-2-12-9(11)8-10(13-8)6-4-3-5-7-10/h8H,2-7H2,1H3','InChIKey=MARQMDSVINDKRX-UHFFFAOYSA-N','CCOC(=O)C1OC12CCCCC2','1'),
	(19872,2,0,'6975-18-4','Consistent with Molecular Formula','C11H11F3N2O3',276.2147,NULL,'03C6011E51BB7A7D-FICuS-01-57','183DCA204B8C3CB5-FICTS-01-4A','03C6011E51BB7A7D-uuuuu-01-06','InChI=1S/C11H11F3N2O3/c1-19-10(18)8(9(17)11(12,13)14)16-15-7-5-3-2-4-6-7/h2-6,8-9,17H,1H3/b16-15-','InChIKey=ACJPJWZAYJWGEC-NXVVXOECSA-N','COC(=O)C(/N=N/c1ccccc1)C(O)C(F)(F)F','1'),
	(19873,1,0,'6975-19-5','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'719066466D76275F-FICuS-01-39','719066466D76275F-FICTS-01-18','719066466D76275F-uuuuu-01-E8','InChI=1S/C11H18O3/c1-2-13-10(12)9-11(14-9)7-5-3-4-6-8-11/h9H,2-8H2,1H3','InChIKey=OMIANBSJWVBEAZ-UHFFFAOYSA-N','CCOC(=O)C1OC12CCCCCC2','1'),
	(19874,0,1,'1494-98-0','Consistent with Molecular Formula','C12H11F3N2O3',288.2257,NULL,'18242DF005DC7FD5-FICuS-01-64','2816F3D0FB8198B3-FICTS-01-3B','18242DF005DC7FD5-uuuuu-01-13','InChI=1S/C12H11F3N2O3/c1-2-20-11(19)9(10(18)12(13,14)15)17-16-8-6-4-3-5-7-8/h3-7,16H,2H2,1H3/b17-9+','InChIKey=HIVZWGFKJDAQNI-RQZCQDPDSA-N','CCOC(=O)/C(=N/Nc1ccccc1)C(=O)C(F)(F)F','1'),
	(19875,2,0,'6975-20-8','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'FBCE5126B3D369A5-FICuS-01-76','FBCE5126B3D369A5-FICTS-01-55','FBCE5126B3D369A5-uuuuu-01-25','InChI=1S/C12H20O2/c13-9-11(5-1-2-6-11)10(14)12(9)7-3-4-8-12/h9-10,13-14H,1-8H2','InChIKey=UXTAELSTMMPOKP-UHFFFAOYSA-N','OC1C2(CCCC2)C(O)C12CCCC2','1'),
	(19876,1,0,'5463-84-3','Consistent with Molecular Formula','C13H20F3NO5',327.2999,NULL,'E2828C72B170DD6C-FICuS-01-67','E2828C72B170DD6C-FICTS-01-46','E2828C72B170DD6C-uuuuu-01-16','InChI=1S/C13H20F3NO5/c1-4-21-10(19)12(17-8-18,11(20)22-5-2)7-6-9(3)13(14,15)16/h8-9H,4-7H2,1-3H3,(H,17,18)','InChIKey=HQHPRVDCQZJHIN-UHFFFAOYSA-N','CCOC(=O)C(CCC(C)C(F)(F)F)(NC=O)C(=O)OCC','1'),
	(19877,0,0,'950-21-0','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'8A09FC0646A3342A-FICuS-01-50','8A09FC0646A3342A-FICTS-01-2F','8A09FC0646A3342A-uuuuu-01-FF','InChI=1S/C14H20O2/c15-11-13(7-3-1-4-8-13)12(16)14(11)9-5-2-6-10-14/h1-10H2','InChIKey=NQCABGRZRRCWPC-UHFFFAOYSA-N','O=C1C2(CCCCC2)C(=O)C12CCCCC2',NULL),
	(19878,0,0,'1625-81-6','Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'E806B2F38343351E-FICuS-01-47','E806B2F38343351E-FICTS-01-26','E806B2F38343351E-uuuuu-01-F6','InChI=1S/C18H12O4/c19-17(20)15-13-9-5-1-2-6-10(9)14(16(15)18(21)22)12-8-4-3-7-11(12)13/h1-8,13-14H,(H,19,20)(H,21,22)','InChIKey=AMYJGIMSOTUULB-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)O)C2c3ccccc3C1c1ccccc12',NULL),
	(19879,2,0,'7152-29-6','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'C5580589B51D2A84-FICuS-01-4D','C5580589B51D2A84-FICTS-01-2C','C5580589B51D2A84-uuuuu-01-FC','InChI=1S/C18H16O2/c1-10-15-11-6-2-4-8-13(11)17(16(10)18(19)20)14-9-5-3-7-12(14)15/h2-10,15-17H,1H3,(H,19,20)','InChIKey=NQBTWEFKQQCACE-UHFFFAOYSA-N','CC1C2c3ccccc3C(c3ccccc32)C1C(=O)O','1'),
	(19880,2,0,'5445-53-4','Consistent with Molecular Formula','C18H18',234.3402,NULL,'4E83177A145FAC6A-FICuS-01-66','4E83177A145FAC6A-FICTS-01-45','700C0E8A33C02738-uuuuu-01-EB','InChI=1S/C18H18/c1-11-12(2)18-15-9-5-3-7-13(15)17(11)14-8-4-6-10-16(14)18/h3-12,17-18H,1-2H3/t11-,12+,17?,18?','InChIKey=GRTRADNNJCLYFO-CCHVVGMOSA-N','CC1C2c3ccccc3C(c3ccccc32)C1C','1'),
	(19881,2,0,'5445-54-5','Consistent with Molecular Formula','C18H18',234.3402,NULL,'F53B86747C2D1BDA-FICuS-01-78','F53B86747C2D1BDA-FICTS-01-57','700C0E8A33C02738-uuuuu-01-EB','InChI=1S/C18H18/c1-11-12(2)18-15-9-5-3-7-13(15)17(11)14-8-4-6-10-16(14)18/h3-12,17-18H,1-2H3/t11-,12-,17?,18?/m0/s1','InChIKey=GRTRADNNJCLYFO-VCKYCXPWSA-N','CC1C2c3ccccc3C(c3ccccc32)C1C','1'),
	(19882,2,0,NULL,'Consistent with Molecular Formula','C18H18O',250.3396,NULL,'7AE114FC9E2F1349-FICuS-01-6A','7AE114FC9E2F1349-FICTS-01-49','7AE114FC9E2F1349-uuuuu-01-19','InChI=1S/C18H18O/c1-11-16(10-19)18-14-8-4-2-6-12(14)17(11)13-7-3-5-9-15(13)18/h2-9,11,16-19H,10H2,1H3','InChIKey=YJUJEOHFRXOTNW-UHFFFAOYSA-N','CC1C2c3ccccc3C(c3ccccc32)C1CO','1'),
	(19883,1,0,'6975-21-9','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'6E1F130436EB16D9-FICuS-01-55','6E1F130436EB16D9-FICTS-01-34','6E1F130436EB16D9-uuuuu-01-04','InChI=1S/C18H18O2/c1-17(16(19)20-2)13-18(17,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,13H2,1-2H3','InChIKey=MUAUTHXBCNRXBU-UHFFFAOYSA-N','COC(=O)C1(C)CC1(c1ccccc1)c1ccccc1','1'),
	(19884,2,0,'5445-55-6','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'D0F9A52D10A7A1D8-FICuS-01-6D','D0F9A52D10A7A1D8-FICTS-01-4C','70C43038D1D592C1-uuuuu-01-EF','InChI=1S/C18H18O2/c19-9-15-16(10-20)18-12-6-2-1-5-11(12)17(15)13-7-3-4-8-14(13)18/h1-8,15-20H,9-10H2/t15-,16-,17?,18?/m0/s1','InChIKey=JRUAWKGGVJZZQC-VYMRPNJYSA-N','OCC1C2c3ccccc3C(c3ccccc32)C1CO','1'),
	(19885,4,0,'7152-30-9','Consistent with Molecular Formula','C32H30O4S2',542.7066,NULL,'9C5701552BB41C99-FICuS-01-4A','9C5701552BB41C99-FICTS-01-29','8EEB7E678E5E2F3B-uuuuu-01-47','InChI=1S/C32H30O4S2/c1-21-11-15-23(16-12-21)37(33,34)19-29-30(20-38(35,36)24-17-13-22(2)14-18-24)32-27-9-5-3-7-25(27)31(29)26-8-4-6-10-28(26)32/h3-18,29-32H,19-20H2,1-2H3/t29-,30+,31?,32?','InChIKey=YHLVJGVQZXYZJL-KCQVGWNLSA-N','Cc1ccc(S(=O)(=O)CC2C3c4ccccc4C(c4ccccc43)C2CS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(19886,2,0,'5463-85-4','Consistent with Molecular Formula','C18H36O2',284.4812,NULL,'B6ABD9929BE15B71-FICuS-01-7A','B6ABD9929BE15B71-FICTS-01-59','B6ABD9929BE15B71-uuuuu-01-29','InChI=1S/C18H36O2/c1-4-7-9-10-11-12-13-17-19-15-18(6-3,16-20-17)14-8-5-2/h17H,4-16H2,1-3H3','InChIKey=LJMUZBYRGSNUOQ-UHFFFAOYSA-N','CCCCCCCCC1OCC(CC)(CCCC)CO1','1'),
	(19887,2,0,'5445-56-7','Consistent with Molecular Formula','C13H25NO4',259.3448,NULL,'7AAE41E4FFA8395B-FICuS-01-8B','7AAE41E4FFA8395B-FICTS-01-6A','7AAE41E4FFA8395B-uuuuu-01-3A','InChI=1S/C13H25NO4/c1-3-4-5-6-7-8-9-12-17-10-13(2,11-18-12)14(15)16/h12H,3-11H2,1-2H3','InChIKey=AGTPVWJOOJSSTR-UHFFFAOYSA-N','CCCCCCCCC1OCC(C)([N+](=O)[O-])CO1','1'),
	(19888,2,0,'6975-22-0','Consistent with Molecular Formula','C14H27NO4',273.3716,NULL,'8EE7B3D8C8EC0C17-FICuS-01-8F','8EE7B3D8C8EC0C17-FICTS-01-6E','8EE7B3D8C8EC0C17-uuuuu-01-3E','InChI=1S/C14H27NO4/c1-3-5-6-7-8-9-10-13-18-11-14(4-2,12-19-13)15(16)17/h13H,3-12H2,1-2H3','InChIKey=GAYAUSDHVRPICO-UHFFFAOYSA-N','CCCCCCCCC1OCC(CC)([N+](=O)[O-])CO1','1'),
	(19889,0,0,'7152-31-0','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'9F6DE1BD8FFBA0DF-FICuS-01-BD','9F6DE1BD8FFBA0DF-FICTS-01-9C','9F6DE1BD8FFBA0DF-uuuuu-01-6C','InChI=1S/C14H26O2/c1-2-3-4-5-6-7-8-9-11-14-15-12-10-13-16-14/h2,14H,1,3-13H2','InChIKey=LXQNIXJHJHGDBO-UHFFFAOYSA-N','C=CCCCCCCCCC1OCCCO1',NULL),
	(19890,2,0,'5445-57-8','Consistent with Molecular Formula','C15H28O2',240.385,NULL,'BDB27349DBDBAA20-FICuS-01-88','BDB27349DBDBAA20-FICTS-01-67','BDB27349DBDBAA20-uuuuu-01-37','InChI=1S/C15H28O2/c1-3-4-5-6-7-8-9-10-11-15-16-13-12-14(2)17-15/h3,14-15H,1,4-13H2,2H3','InChIKey=UCCCJFUKJUIYAE-UHFFFAOYSA-N','C=CCCCCCCCCC1OCCC(C)O1','1'),
	(19891,0,0,'5445-58-9','Consistent with Molecular Formula','C16H30O2',254.4118,NULL,'6DF46D27034D4595-FICuS-01-50','6DF46D27034D4595-FICTS-01-2F','6DF46D27034D4595-uuuuu-01-FF','InChI=1S/C16H30O2/c1-4-5-6-7-8-9-10-11-12-15-17-13-16(2,3)14-18-15/h4,15H,1,5-14H2,2-3H3','InChIKey=CBNVXWHCDOATSV-UHFFFAOYSA-N','C=CCCCCCCCCC1OCC(C)(C)CO1',NULL),
	(19892,3,0,'5445-59-0','Consistent with Molecular Formula','C16H30O2',254.4118,NULL,'4BFAD5D17CA7F196-FICuS-01-8A','4BFAD5D17CA7F196-FICTS-01-69','4BFAD5D17CA7F196-uuuuu-01-39','InChI=1S/C16H30O2/c1-4-5-6-7-8-9-10-11-12-16-17-14(2)13-15(3)18-16/h4,14-16H,1,5-13H2,2-3H3','InChIKey=GPFFLZYFWLCZCA-UHFFFAOYSA-N','C=CCCCCCCCCC1OC(C)CC(C)O1','1'),
	(19893,2,0,'5445-60-3','Consistent with Molecular Formula','C17H32O2',268.4386,NULL,'8CA9810F39FB32BD-FICuS-01-7A','8CA9810F39FB32BD-FICTS-01-59','8CA9810F39FB32BD-uuuuu-01-29','InChI=1S/C17H32O2/c1-5-6-7-8-9-10-11-12-13-16-18-15(2)14-17(3,4)19-16/h5,15-16H,1,6-14H2,2-4H3','InChIKey=BRXNTZKPKAJNFN-UHFFFAOYSA-N','C=CCCCCCCCCC1OC(C)CC(C)(C)O1','1'),
	(19894,2,0,'5445-61-4','Consistent with Molecular Formula','C20H38O2',310.519,NULL,'61B99A2CA5D3B045-FICuS-01-60','61B99A2CA5D3B045-FICTS-01-3F','61B99A2CA5D3B045-uuuuu-01-0F','InChI=1S/C20H38O2/c1-4-7-9-10-11-12-13-14-15-19-21-17-20(6-3,18-22-19)16-8-5-2/h4,19H,1,5-18H2,2-3H3','InChIKey=XZUARCVRZHFFOH-UHFFFAOYSA-N','C=CCCCCCCCCC1OCC(CC)(CCCC)CO1','1'),
	(19895,2,0,'5445-62-5','Consistent with Molecular Formula','C15H27NO4',285.3826,NULL,'9084EDFF2AAA55EF-FICuS-01-9B','9084EDFF2AAA55EF-FICTS-01-7A','9084EDFF2AAA55EF-uuuuu-01-4A','InChI=1S/C15H27NO4/c1-3-4-5-6-7-8-9-10-11-14-19-12-15(2,13-20-14)16(17)18/h3,14H,1,4-13H2,2H3','InChIKey=NHLJWEPPPHTLEQ-UHFFFAOYSA-N','C=CCCCCCCCCC1OCC(C)([N+](=O)[O-])CO1','1'),
	(19896,2,0,'5445-63-6','Consistent with Molecular Formula','C16H29NO4',299.4094,NULL,'8796F45567449D0C-FICuS-01-4E','8796F45567449D0C-FICTS-01-2D','8796F45567449D0C-uuuuu-01-FD','InChI=1S/C16H29NO4/c1-3-5-6-7-8-9-10-11-12-15-20-13-16(4-2,14-21-15)17(18)19/h3,15H,1,4-14H2,2H3','InChIKey=GLRLOPXBFGWKAD-UHFFFAOYSA-N','C=CCCCCCCCCC1OCC(CC)([N+](=O)[O-])CO1','1'),
	(19897,2,0,'5445-64-7','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'78BF605552A11175-FICuS-01-35','78BF605552A11175-FICTS-01-14','78BF605552A11175-uuuuu-01-E4','InChI=1S/C13H18O2/c1-11-9-10-14-13(15-11)8-7-12-5-3-2-4-6-12/h2-6,11,13H,7-10H2,1H3','InChIKey=IVJUZRUTOLTUMV-UHFFFAOYSA-N','CC1CCOC(CCc2ccccc2)O1','1'),
	(19898,3,0,'6970-96-3','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'8DDEA01E5A8FAE11-FICuS-01-8F','8DDEA01E5A8FAE11-FICTS-01-6E','8DDEA01E5A8FAE11-uuuuu-01-3E','InChI=1S/C14H20O2/c1-11-10-12(2)16-14(15-11)9-8-13-6-4-3-5-7-13/h3-7,11-12,14H,8-10H2,1-2H3','InChIKey=BYQSLOKLJGPDCJ-UHFFFAOYSA-N','CC1CC(C)OC(CCc2ccccc2)O1','1'),
	(19899,2,0,'5445-65-8','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'3DC4ED07D9774F20-FICuS-01-6C','3DC4ED07D9774F20-FICTS-01-4B','3DC4ED07D9774F20-uuuuu-01-1B','InChI=1S/C15H22O2/c1-12-11-15(2,3)17-14(16-12)10-9-13-7-5-4-6-8-13/h4-8,12,14H,9-11H2,1-3H3','InChIKey=RBAFKBYUFOEIJJ-UHFFFAOYSA-N','CC1CC(C)(C)OC(CCc2ccccc2)O1','1'),
	(19900,0,0,'5445-66-9','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'20BF1B2FF7D64F38-FICuS-01-78','20BF1B2FF7D64F38-FICTS-01-57','20BF1B2FF7D64F38-uuuuu-01-27','InChI=1S/C14H20O2/c1-14(2)10-15-13(16-11-14)9-8-12-6-4-3-5-7-12/h3-7,13H,8-11H2,1-2H3','InChIKey=NONXMMADFDZEHG-UHFFFAOYSA-N','CC1(C)COC(CCc2ccccc2)OC1',NULL),
	(19901,0,0,'5445-67-0','Consistent with Molecular Formula','C18H30N4O3S3',446.64,NULL,'E32B61BE7F7180B3-FICuS-01-63','E32B61BE7F7180B3-FICTS-01-42','E32B61BE7F7180B3-uuuuu-01-12','InChI=1S/C18H30N4O3S3/c1-4-7-19-16(26)23-13-10-22(11-14-24-17(27)20-8-5-2)12-15-25-18(28)21-9-6-3/h4-6H,1-3,7-15H2,(H,19,26)(H,20,27)(H,21,28)','InChIKey=FCZZGFKJGSWIGS-UHFFFAOYSA-N','C=CCNC(=S)OCCN(CCOC(=S)NCC=C)CCOC(=S)NCC=C',NULL),
	(19902,0,0,NULL,'Consistent with Molecular Formula','C20H33ClN2O4',400.9447,NULL,'175EAE0CA7BC1642-FICuS-01-6C','175EAE0CA7BC1642-FICTS-01-4B','17A209E99831CF0C-uuuuu-01-09','InChI=1S/C20H32N2O4.ClH/c1-3-5-16-25-18-7-9-19(10-8-18)26-17-6-11-21-12-14-22(15-13-21)20(23)24-4-2;/h7-10H,3-6,11-17H2,1-2H3;1H','InChIKey=PXUBBUHWZATTQV-UHFFFAOYSA-N','CCCCOc1ccc(OCCCN2CCN(C(=O)OCC)CC2)cc1.Cl',NULL),
	(19903,0,0,NULL,'Consistent with Molecular Formula','C20H33ClN2O3',384.9453,NULL,'B585E07832FFE782-FICuS-01-66','B585E07832FFE782-FICTS-01-45','B579479D0D723ECC-uuuuu-01-20','InChI=1S/C20H32N2O3.ClH/c1-5-20(3,4)17-7-9-18(10-8-17)25-16-15-21-11-13-22(14-12-21)19(23)24-6-2;/h7-10H,5-6,11-16H2,1-4H3;1H','InChIKey=PWVPKKBZVKXPRR-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCOc2ccc(C(C)(C)CC)cc2)CC1.Cl',NULL),
	(19904,0,0,NULL,'Consistent with Molecular Formula','C22H37ClN2O3',412.9989,NULL,'1939BC2AC4015539-FICuS-01-43','1939BC2AC4015539-FICTS-01-22','19C51BCFFB8C8C77-uuuuu-01-40','InChI=1S/C22H36N2O3.ClH/c1-5-22(3,4)19-9-11-20(12-10-19)27-18-8-7-13-23-14-16-24(17-15-23)21(25)26-6-2;/h9-12H,5-8,13-18H2,1-4H3;1H','InChIKey=LTXFBUMCYMOBHV-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCCOc2ccc(C(C)(C)CC)cc2)CC1.Cl',NULL),
	(19905,0,0,NULL,'Consistent with Molecular Formula','C22H43ClN4',399.0615,NULL,'B1E806B5A3703B46-FICuS-01-4E','9A26D169938F8FA9-FICTS-01-4E','B114A1509CFDE208-uuuuu-01-0A','InChI=1S/C22H42N4.ClH/c23-21(25-19-13-7-5-8-14-19)17-11-3-1-2-4-12-18-22(24)26-20-15-9-6-10-16-20;/h19-20H,1-18H2,(H2,23,25)(H2,24,26);1H','InChIKey=IJRSKOAAVFKMCG-UHFFFAOYSA-N','Cl.N=C(CCCCCCCCC(=N)NC1CCCCC1)NC1CCCCC1',NULL),
	(19906,0,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O3',370.9185,NULL,'2B30F1E2F54EAF83-FICuS-01-72','2B30F1E2F54EAF83-FICTS-01-51','2BCC5607CAC376CD-uuuuu-01-30','InChI=1S/C19H30N2O3.ClH/c1-4-23-19(22)21-11-9-20(10-12-21)13-14-24-18-7-5-17(6-8-18)15-16(2)3;/h5-8,16H,4,9-15H2,1-3H3;1H','InChIKey=DVBSELLQNWEMMY-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCOc2ccc(CC(C)C)cc2)CC1.Cl',NULL),
	(19907,0,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O4',386.9179,NULL,'EB7D84CDAE270C3A-FICuS-01-92','EB7D84CDAE270C3A-FICTS-01-71','EB81232891AAD574-uuuuu-01-05','InChI=1S/C19H30N2O4.ClH/c1-3-5-15-24-17-6-8-18(9-7-17)25-16-14-20-10-12-21(13-11-20)19(22)23-4-2;/h6-9H,3-5,10-16H2,1-2H3;1H','InChIKey=VQRFTSQLCBCKIA-UHFFFAOYSA-N','CCCCOc1ccc(OCCN2CCN(C(=O)OCC)CC2)cc1.Cl',NULL),
	(19908,0,0,'5445-68-1','Consistent with Molecular Formula','C7H18ClN3S',211.7523,'Usaf a-173\n2-(Diethylamino)ethyl isothiouronium chloride\nPseudourea, 2-thio-, [2-(diethylamino)ethyl]-, chloride\nPseudourea, 2-[2-(diethylamino)ethyl]-2-thio-, hydrochloride\nWLN: MUYZS2N2&2 &GH\nCarbamimidothioic acid, 2-(diethylamino)ethyl ester, monohydrochloride','D9A6CFCA7EBB6C25-FICuS-01-A8','D9A6CFCA7EBB6C25-FICTS-01-87','D95A682F4136B56B-uuuuu-01-0C','InChI=1S/C7H17N3S.ClH/c1-3-10(4-2)5-6-11-7(8)9;/h3-6H2,1-2H3,(H3,8,9);1H','InChIKey=HQPKXVDUSOJXEB-UHFFFAOYSA-N','CCN(CC)CCSC(=N)N.Cl',NULL),
	(19909,0,0,NULL,'Consistent with Molecular Formula','C21H35ClN2O4',414.9715,NULL,'A944291799A8E531-FICuS-01-45','A944291799A8E531-FICTS-01-24','A9B88EF2A6253C7F-uuuuu-01-30','InChI=1S/C21H34N2O4.ClH/c1-3-5-6-17-26-19-8-10-20(11-9-19)27-18-7-12-22-13-15-23(16-14-22)21(24)25-4-2;/h8-11H,3-7,12-18H2,1-2H3;1H','InChIKey=GUEODAATLNUOLH-UHFFFAOYSA-N','CCCCCOc1ccc(OCCCN2CCN(C(=O)OCC)CC2)cc1.Cl',NULL),
	(19910,0,0,NULL,'Consistent with Molecular Formula','C23H39ClN2O3',427.0257,NULL,'5260E9F43471F511-FICuS-01-38','5260E9F43471F511-FICTS-01-17','529C4E110BFC2C5F-uuuuu-01-1F','InChI=1S/C23H38N2O3.ClH/c1-5-23(3,4)20-10-12-21(13-11-20)28-19-9-7-8-14-24-15-17-25(18-16-24)22(26)27-6-2;/h10-13H,5-9,14-19H2,1-4H3;1H','InChIKey=JDTYIZRXFOPLPQ-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCCCOc2ccc(C(C)(C)CC)cc2)CC1.Cl',NULL),
	(19911,0,0,NULL,'Consistent with Molecular Formula','C22H35ClN2O4',426.9825,NULL,'DECD5FEE7FD10E3C-FICuS-01-B9','DECD5FEE7FD10E3C-FICTS-01-98','DE31F80B405CD772-uuuuu-01-13','InChI=1S/C22H34N2O4.ClH/c1-3-5-6-8-21(25)19-9-11-20(12-10-19)28-18-7-13-23-14-16-24(17-15-23)22(26)27-4-2;/h9-12H,3-8,13-18H2,1-2H3;1H','InChIKey=DNXQUYCYWGZJBB-UHFFFAOYSA-N','CCCCCC(=O)c1ccc(OCCCN2CCN(C(=O)OCC)CC2)cc1.Cl',NULL),
	(19912,0,0,'120-43-4','Consistent with Molecular Formula','C7H14N2O2',158.1998,'1-Carbethoxypiperazine\nN-Carbethoxypiperazine\n1-Carboethoxypiperazine\nN-(Ethoxycarbonyl)piperazine\n1-(Ethoxycarbonyl)piperazine\nEthyl 1-piperazinocarboxylate\nEthyl N-piperazinecarboxylate\nEthyl 1-piperazinecarboxylate\n1-Piperazinecarboxylic acid, ethyl ester\n1-Piperazinecarboxylic acid, ethyl ester','48609ACF8A4F7848-FICuS-01-6A','48609ACF8A4F7848-FICTS-01-49','48609ACF8A4F7848-uuuuu-01-19','InChI=1S/C7H14N2O2/c1-2-11-7(10)9-5-3-8-4-6-9/h8H,2-6H2,1H3','InChIKey=LNOQURRKNJKKBU-UHFFFAOYSA-N','CCOC(=O)N1CCNCC1',NULL),
	(19913,0,0,'50606-31-0','Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'63C4F2027965604D-FICuS-01-3A','63C4F2027965604D-FICTS-01-19','63C4F2027965604D-uuuuu-01-E9','InChI=1S/C6H12N2O2/c1-10-6(9)8-4-2-7-3-5-8/h7H,2-5H2,1H3','InChIKey=ZPJZSEHCMJYUPI-UHFFFAOYSA-N','COC(=O)N1CCNCC1',NULL),
	(19914,0,0,'7560-85-2','Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'B47AACD515A8FDA9-FICuS-01-95','B47AACD515A8FDA9-FICTS-01-74','B47AACD515A8FDA9-uuuuu-01-44','InChI=1S/C7H14N2O2/c1-8-3-5-9(6-4-8)7(10)11-2/h3-6H2,1-2H3','InChIKey=PWPJWHXPIKDVAY-UHFFFAOYSA-N','COC(=O)N1CCN(C)CC1',NULL),
	(19915,1,0,'63981-45-3','Consistent with Molecular Formula','C11H20N2O4',244.29,'1,4-Dicarbethoxy-2-methylpiperazine\nWLN: T6N DNTJ AVO2 B1 DVO2\n1,4-Piperazinedicarboxylic acid, 2-methyl-, diethyl ester','E2972FC54C5F37F4-FICuS-01-74','E2972FC54C5F37F4-FICTS-01-53','E2972FC54C5F37F4-uuuuu-01-23','InChI=1S/C11H20N2O4/c1-4-16-10(14)12-6-7-13(9(3)8-12)11(15)17-5-2/h9H,4-8H2,1-3H3','InChIKey=NEUYJXYCELJYTG-UHFFFAOYSA-N','CCOC(=O)N1CCN(C(=O)OCC)C(C)C1','1'),
	(19916,0,0,NULL,'Consistent with Molecular Formula','C10H17N3O2',211.2632,NULL,'39B1079909E34F94-FICuS-01-47','39B1079909E34F94-FICTS-01-26','39B1079909E34F94-uuuuu-01-F6','InChI=1S/C10H17N3O2/c1-2-15-10(14)13-8-6-12(7-9-13)5-3-4-11/h2-3,5-9H2,1H3','InChIKey=KRGPZYDKOQJDHG-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCC#N)CC1',NULL),
	(19917,0,0,'63207-02-3','Consistent with Molecular Formula','C17H34N2O2',298.4678,NULL,'3C330564842BE0B1-FICuS-01-3A','3C330564842BE0B1-FICTS-01-19','3C330564842BE0B1-uuuuu-01-E9','InChI=1S/C17H34N2O2/c1-3-5-6-7-8-9-10-11-12-18-13-15-19(16-14-18)17(20)21-4-2/h3-16H2,1-2H3','InChIKey=JVOVZRZWICUORT-UHFFFAOYSA-N','CCCCCCCCCCN1CCN(C(=O)OCC)CC1',NULL),
	(19918,0,0,NULL,'Consistent with Molecular Formula','C21H35ClN2O3',398.9721,NULL,'4A6D43A84752D16C-FICuS-01-56','4A6D43A84752D16C-FICTS-01-35','4A91E44D78DF0822-uuuuu-01-0B','InChI=1S/C21H34N2O3.ClH/c1-5-21(3,4)18-8-10-19(11-9-18)26-17-7-12-22-13-15-23(16-14-22)20(24)25-6-2;/h8-11H,5-7,12-17H2,1-4H3;1H','InChIKey=OYRUWBPTGPHYFR-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCOc2ccc(C(C)(C)CC)cc2)CC1.Cl',NULL),
	(19919,0,0,NULL,'Consistent with Molecular Formula','C21H35ClN2O3',398.9721,NULL,'37AA3A0FBC68A7F8-FICuS-01-86','37AA3A0FBC68A7F8-FICTS-01-65','37569DEA83E57EB6-uuuuu-01-27','InChI=1S/C21H34N2O3.ClH/c1-5-25-20(24)23-15-13-22(14-16-23)12-6-7-17-26-19-10-8-18(9-11-19)21(2,3)4;/h8-11H,5-7,12-17H2,1-4H3;1H','InChIKey=NMOCEMXQIOTPOX-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCCOc2ccc(C(C)(C)C)cc2)CC1.Cl',NULL),
	(19920,0,0,NULL,'Consistent with Molecular Formula','C20H34ClN3O3',399.9599,NULL,'42AAF0E1220CD29F-FICuS-01-67','42AAF0E1220CD29F-FICTS-01-46','425657041D810BD1-uuuuu-01-DC','InChI=1S/C20H33N3O3.ClH/c1-4-22(5-2)18-9-7-10-19(17-18)26-16-8-11-21-12-14-23(15-13-21)20(24)25-6-3;/h7,9-10,17H,4-6,8,11-16H2,1-3H3;1H','InChIKey=SPOJSZXAFZEIRL-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCOc2cccc(N(CC)CC)c2)CC1.Cl',NULL),
	(19921,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O2S',369.4806,NULL,'5D895C556C21B3F5-FICuS-01-5F','5D895C556C21B3F5-FICTS-01-3E','5D895C556C21B3F5-uuuuu-01-0E','InChI=1S/C20H23N3O2S/c1-21-10-12-22(13-11-21)14-15-25-20(24)23-16-6-2-4-8-18(16)26-19-9-5-3-7-17(19)23/h2-9H,10-15H2,1H3','InChIKey=QYIHVVRJOZKQPA-UHFFFAOYSA-N','CN1CCN(CCOC(=O)N2c3ccccc3Sc3ccccc32)CC1',NULL),
	(19922,0,0,NULL,'Consistent with Molecular Formula','C24H39ClN2O3',439.0367,'1-Piperazinecarboxylic acid, 4-[5-(o-cyclohexylphenoxy)pentyl]-, ethyl ester, hydrochloride','2DF9E34050D0D321-FICuS-01-4B','2DF9E34050D0D321-FICTS-01-2A','2D0544A56F5D0A6F-uuuuu-01-11','InChI=1S/C24H38N2O3.ClH/c1-2-28-24(27)26-18-16-25(17-19-26)15-9-4-10-20-29-23-14-8-7-13-22(23)21-11-5-3-6-12-21;/h7-8,13-14,21H,2-6,9-12,15-20H2,1H3;1H','InChIKey=JDARFFZSLWKJEE-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCCCOc2ccccc2C2CCCCC2)CC1.Cl',NULL),
	(19923,0,0,NULL,'Consistent with Molecular Formula','C25H41ClN2O3',453.0635,'1-Piperazinecarboxylic acid, 4-[6-(p-cyclohexylphenoxy)hexyl]-, ethyl ester,hydrochloride','FA26817C18038AC2-FICuS-01-53','FA26817C18038AC2-FICTS-01-32','FADA2699278E538C-uuuuu-01-25','InChI=1S/C25H40N2O3.ClH/c1-2-29-25(28)27-19-17-26(18-20-27)16-8-3-4-9-21-30-24-14-12-23(13-15-24)22-10-6-5-7-11-22;/h12-15,22H,2-11,16-21H2,1H3;1H','InChIKey=SKYUKPUASNLJSA-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCCCCOc2ccc(C3CCCCC3)cc2)CC1.Cl',NULL),
	(19924,0,0,'14000-66-9','Consistent with Molecular Formula','C9H18N2O3',202.2528,NULL,'F77063B2AE826002-FICuS-01-40','F77063B2AE826002-FICTS-01-1F','F77063B2AE826002-uuuuu-01-EF','InChI=1S/C9H18N2O3/c1-2-14-9(13)11-5-3-10(4-6-11)7-8-12/h12H,2-8H2,1H3','InChIKey=MHBJYKMWVCDLPD-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCO)CC1',NULL),
	(19925,0,0,NULL,'Consistent with Molecular Formula','C23H38Cl2N2O3',461.4708,NULL,'3591528388BDDD5C-FICuS-01-61','3591528388BDDD5C-FICTS-01-40','356DF566B7300412-uuuuu-01-E2','InChI=1S/C23H37ClN2O3.ClH/c1-5-28-22(27)26-14-12-25(13-15-26)11-7-6-8-16-29-21-10-9-19(17-20(21)24)18-23(2,3)4;/h9-10,17H,5-8,11-16,18H2,1-4H3;1H','InChIKey=SWZPAGCGGGNGEK-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCCCOc2ccc(CC(C)(C)C)cc2Cl)CC1.Cl',NULL),
	(19926,0,0,NULL,'Consistent with Molecular Formula','C22H37ClN2O4',428.9983,NULL,'BF45BB98ACFF0331-FICuS-01-84','BF45BB98ACFF0331-FICTS-01-63','BFB91C7D9372DA7F-uuuuu-01-3F','InChI=1S/C22H36N2O4.ClH/c1-3-5-18-27-20-9-11-21(12-10-20)28-19-8-6-7-13-23-14-16-24(17-15-23)22(25)26-4-2;/h9-12H,3-8,13-19H2,1-2H3;1H','InChIKey=QSSJFGYFJLANAM-UHFFFAOYSA-N','CCCCOc1ccc(OCCCCCN2CCN(C(=O)OCC)CC2)cc1.Cl',NULL),
	(19927,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN2',207.6822,NULL,'7F73D23F6A9B89F3-FICuS-01-79','7F73D23F6A9B89F3-FICTS-01-58','BD2180ADFC496D57-uuuuu-01-28','InChI=1S/C11H12N2.ClH/c1-3-7-12(8-4-1)11-13-9-5-2-6-10-13;/h1-10H,11H2;1H/q+2;/p-1','InChIKey=LMAGOUYPYSFYND-UHFFFAOYSA-M','[Cl-].c1cc[n+](C[n+]2ccccc2)cc1',NULL),
	(19928,0,0,NULL,'Consistent with Molecular Formula','C18H28Cl2N2O3',391.3368,NULL,'20659EF64CB20E42-FICuS-01-54','20659EF64CB20E42-FICTS-01-33','20993913733FD70C-uuuuu-01-EB','InChI=1S/C18H27ClN2O3.ClH/c1-2-23-18(22)21-13-11-20(12-14-21)10-4-3-5-15-24-17-8-6-16(19)7-9-17;/h6-9H,2-5,10-15H2,1H3;1H','InChIKey=AUBFGIIWUPVOHH-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCCCOc2ccc(Cl)cc2)CC1.Cl',NULL),
	(19929,0,0,NULL,'Consistent with Molecular Formula','C14H23ClN2O',270.8015,NULL,'CFF27E0373C626CD-FICuS-01-79','CFF27E0373C626CD-FICTS-01-58','CF0ED9E64C4BFF83-uuuuu-01-50','InChI=1S/C14H22N2O.ClH/c1-2-6-14(7-3-1)17-13-5-4-10-16-11-8-15-9-12-16;/h1-3,6-7,15H,4-5,8-13H2;1H','InChIKey=WXZLWCXSDKLZLV-UHFFFAOYSA-N','Cl.c1ccc(OCCCCN2CCNCC2)cc1',NULL),
	(19930,1,0,NULL,'Consistent with Molecular Formula','C12H23?N5O2S',301.406,NULL,'BFE951CB91461AED-FICuS-01-87','BFE951CB91461AED-FICTS-01-66','BFE951CB91461AED-uuuuu-01-36','InChI=1S/C11H18N2O2S.CH5N3/c1-4-6-7(3)11(5-2)8(14)12-10(16)13-9(11)15;2-1(3)4/h7H,4-6H2,1-3H3,(H2,12,13,14,15,16);(H5,2,3,4)','InChIKey=QJYABLRUSOWDGT-UHFFFAOYSA-N','*.CCCC(C)C1(CC)C(=O)NC(=S)NC1=O.N=C(N)N','1'),
	(19931,0,0,NULL,'Consistent with Molecular Formula','C21H37ClN2O',368.9891,NULL,'208CDCF7062E39B1-FICuS-01-64','208CDCF7062E39B1-FICTS-01-43','20707B1239A3E0FF-uuuuu-01-FC','InChI=1S/C21H36N2O.ClH/c1-21(2,3)19-9-11-20(12-10-19)24-18-8-6-4-5-7-15-23-16-13-22-14-17-23;/h9-12,22H,4-8,13-18H2,1-3H3;1H','InChIKey=YDFQBFVAHSBELM-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCCCCCCN2CCNCC2)cc1.Cl',NULL),
	(19932,1,0,'93882-96-3','Consistent with Molecular Formula','C11H21NO4',231.2912,NULL,'B520508546F10116-FICuS-01-1B','B520508546F10116-FICTS-01-FA','B520508546F10116-uuuuu-01-CA','InChI=1S/C11H21NO4/c1-3-5-11(6-4-2)15-8-9(16-11)7-14-10(12)13/h9H,3-8H2,1-2H3,(H2,12,13)','InChIKey=COASXTPHHNTBJA-UHFFFAOYSA-N','CCCC1(CCC)OCC(COC(N)=O)O1','1'),
	(19933,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O2',287.3608,NULL,'CFA256DFEA702537-FICuS-01-76','CFA256DFEA702537-FICTS-01-55','CFA256DFEA702537-uuuuu-01-25','InChI=1S/C16H21N3O2/c1-2-21-16(20)19-9-7-18(8-10-19)12-13-11-17-15-6-4-3-5-14(13)15/h3-6,11,17H,2,7-10,12H2,1H3','InChIKey=IWSHHUVABSTWOO-UHFFFAOYSA-N','CCOC(=O)N1CCN(Cc2c[nH]c3ccccc23)CC1',NULL),
	(19934,1,0,'2164-55-8','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'622C9B5098A26269-FICuS-01-3F','622C9B5098A26269-FICTS-01-1E','622C9B5098A26269-uuuuu-01-EE','InChI=1S/C10H12O3/c1-7-3-2-4-9-10(7)12-6-8(5-11)13-9/h2-4,8,11H,5-6H2,1H3','InChIKey=DHXRFDSMDYPYGW-UHFFFAOYSA-N','Cc1cccc2c1OCC(CO)O2','1'),
	(19935,0,0,NULL,'Consistent with Molecular Formula','C19H28Cl4N2O3',474.2538,NULL,'7666632D619528EC-FICuS-01-46','7666632D619528EC-FICTS-01-25','769AC4C85E18F1A2-uuuuu-01-1C','InChI=1S/C19H27Cl3N2O3.ClH/c1-2-26-19(25)24-10-8-23(9-11-24)7-5-3-4-6-12-27-18-16(21)13-15(20)14-17(18)22;/h13-14H,2-12H2,1H3;1H','InChIKey=VOCONIDXDKLXMU-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCCCCOc2c(Cl)cc(Cl)cc2Cl)CC1.Cl',NULL),
	(19936,0,0,NULL,'Consistent with Molecular Formula','C19H32ClN3O3',385.9331,'Ethyl 4-(4-(3-(dimethylamino)phenoxy)butyl)piperazine-1-carboxylate, dihydrochloride','732CBFA985E19FD3-FICuS-01-81','732CBFA985E19FD3-FICTS-01-60','73D0184CBA6C469D-uuuuu-01-17','InChI=1S/C19H31N3O3.ClH/c1-4-24-19(23)22-13-11-21(12-14-22)10-5-6-15-25-18-9-7-8-17(16-18)20(2)3;/h7-9,16H,4-6,10-15H2,1-3H3;1H','InChIKey=OSGTYTNSBUZDCR-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCCOc2cccc(N(C)C)c2)CC1.Cl',NULL),
	(19937,0,0,NULL,'Consistent with Molecular Formula','C17H28ClN3O3',357.8795,NULL,'4677BB5973AA6EDC-FICuS-01-7F','4677BB5973AA6EDC-FICTS-01-5E','468B1CBC4C27B792-uuuuu-01-17','InChI=1S/C17H27N3O3.ClH/c1-2-22-17(21)20-12-10-19(11-13-20)9-5-6-14-23-16-8-4-3-7-15(16)18;/h3-4,7-8H,2,5-6,9-14,18H2,1H3;1H','InChIKey=IIHFLUKBXZCMGX-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCCOc2ccccc2N)CC1.Cl',NULL),
	(19938,0,0,NULL,'Consistent with Molecular Formula','C18H30ClN3O3',371.9063,NULL,'6AA5114AE6181B62-FICuS-01-4A','6AA5114AE6181B62-FICTS-01-29','6A59B6AFD995C22C-uuuuu-01-2F','InChI=1S/C18H29N3O3.ClH/c1-2-23-18(22)21-13-11-20(12-14-21)10-6-3-7-15-24-17-9-5-4-8-16(17)19;/h4-5,8-9H,2-3,6-7,10-15,19H2,1H3;1H','InChIKey=MPLWZLPCGNOEPP-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCCCOc2ccccc2N)CC1.Cl',NULL),
	(19939,0,2,'1072-12-4','Consistent with Molecular Formula','C4H8N6S2',204.2674,NULL,'7593B227D1F2A969-FICuS-01-52','7593B227D1F2A969-FICTS-01-31','7593B227D1F2A969-uuuuu-01-01','InChI=1S/C4H8N6S2/c5-3(11)9-7-1-2-8-10-4(6)12/h1-2H,(H3,5,9,11)(H3,6,10,12)','InChIKey=BZKLDUBXTMDNMW-UHFFFAOYSA-N','NC(=S)N/N=C/C=N/NC(N)=S','1'),
	(19940,0,2,'76430-81-4','Consistent with Molecular Formula','C6H14?N8O2',230.229,'Glyoxal bisguanylhydrazone diacetate\nGuanidine, 1,1\'-(ethanediylidenedinitrilo)di-, diacetate\nHydrazinecarboximidamide, 2,2\'-(1,2-ethanediylidene)bis-, diacetate','7B801DCBFC5CCEB0-FICuS-01-9D','7B801DCBFC5CCEB0-FICTS-01-7C','BA136484AD713113-uuuuu-01-E8','InChI=1S/C4H10N8.C2H4O2/c5-3(6)11-9-1-2-10-12-4(7)8;1-2(3)4/h1-2H,(H4,5,6,11)(H4,7,8,12);1H3,(H,3,4)/b9-1+,10-2+;','InChIKey=FNENOGPHQADHGS-YCVLQILGSA-N','*.CC(=O)O.N=C(N)N/N=C/C=N/NC(=N)N','1'),
	(19941,0,2,NULL,'Consistent with Molecular Formula','C4H12N8O4S',268.25,'Glyoxalbis(guanylhydrazone) sulfate\nGuanidine, 1,1\'-(ethanediylidenedinitrilo)di-, sulfate\nGuanidine, 1,1\'-(ethanediylidenedinitrilo)di-, sulfate, sesquihydrate\nHydrazinecarboximidamide, 2,2\'-(1,2-ethanediylidene)bis-, sulfate (1:1)','37E5945600E86B68-FICuS-01-46','F676ED1951C594CB-FICTS-01-52','451CCC4AF2A91ECA-uuuuu-01-3A','InChI=1S/C4H10N8.H2O4S/c5-3(6)11-9-1-2-10-12-4(7)8;1-5(2,3)4/h1-2H,(H4,5,6,11)(H4,7,8,12);(H2,1,2,3,4)/b9-1+,10-2+;','InChIKey=GTKZUGSFSNJBOU-YCVLQILGSA-N','N=C(N)N/N=C/C=N/NC(=N)N.O=S(=O)(O)O','1'),
	(19942,0,2,'6139-38-4','Consistent with Molecular Formula','C5H10N6S2',218.2942,'PTS\nPyruvaldehyde bis(thiosemicarbazone)\nHydrazinecarbothioamide, 2,2\'-(1-methyl-1,2-ethanediylidene)bis-\nPyruvaldehyde, bis(thiosemicarbazone)','DB59D2A285979B3C-FICuS-01-72','B0947CDFD20CF70B-FICTS-01-61','DB59D2A285979B3C-uuuuu-01-21','InChI=1S/C5H10N6S2/c1-3(9-11-5(7)13)2-8-10-4(6)12/h2H,1H3,(H3,6,10,12)(H3,7,11,13)/b8-2?,9-3+','InChIKey=STHSEWZEHYXRIB-XKTQGDMASA-N','CC(/C=N/NC(N)=S)=N\\NC(N)=S','1'),
	(19943,0,2,'13922-04-8','Consistent with Molecular Formula','C5H14N8O4S',282.2768,'Methylglyoxal bis(guanylhydrazone)sulfate\nGuanidine, 1,1\'-(methylethanediylidenedinitrilo)di-, sulfate\nGuanidine, 1,1\'-[(methylethanediylidene)dinitrilo-]di-, sulfate (1:1)','0DC37FEBB6A9BEFF-FICuS-01-BA','1BA85DAF6AD1376D-FICTS-01-62','7F3A27F744E8CB5D-uuuuu-01-30','InChI=1S/C5H12N8.H2O4S/c1-3(11-13-5(8)9)2-10-12-4(6)7;1-5(2,3)4/h2H,1H3,(H4,6,7,12)(H4,8,9,13);(H2,1,2,3,4)/b10-2-,11-3-;','InChIKey=QFMGTJJDGOIPAY-NGGGOGDSSA-N','CC(/C=N\\NC(=N)N)=N/NC(=N)N.O=S(=O)(O)O','1'),
	(19944,0,2,'13922-04-8','Consistent with Molecular Formula','C5H14N8O4S',282.2768,'Methylglyoxal bis(guanylhydrazone)sulfate\nGuanidine, 1,1\'-(methylethanediylidenedinitrilo)di-, sulfate\nGuanidine, 1,1\'-[(methylethanediylidene)dinitrilo-]di-, sulfate (1:1)','0DC37FEBB6A9BEFF-FICuS-01-BA','1BA85DAF6AD1376D-FICTS-01-62','7F3A27F744E8CB5D-uuuuu-01-30','InChI=1S/C5H12N8.H2O4S/c1-3(11-13-5(8)9)2-10-12-4(6)7;1-5(2,3)4/h2H,1H3,(H4,6,7,12)(H4,8,9,13);(H2,1,2,3,4)/b10-2-,11-3-;','InChIKey=QFMGTJJDGOIPAY-NGGGOGDSSA-N','CC(/C=N\\NC(=N)N)=N/NC(=N)N.O=S(=O)(O)O','1'),
	(19945,0,1,'5445-69-2','Consistent with Molecular Formula','C27H24Cl2N4O',491.4188,NULL,'57D1C58B29BAF19F-FICuS-01-7E','57D1C58B29BAF19F-FICTS-01-5D','57D1C58B29BAF19F-uuuuu-01-2D','InChI=1S/C27H24Cl2N4O/c28-14-16-33(17-15-29)22-12-10-20(11-13-22)19-30-32-27(34)24-18-26(21-6-2-1-3-7-21)31-25-9-5-4-8-23(24)25/h1-13,18-19H,14-17H2,(H,32,34)','InChIKey=ZPWLEHJLEADNJX-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1cc(-c2ccccc2)nc2ccccc12','1'),
	(19946,0,1,NULL,'Consistent with Molecular Formula','C18H20Cl2N4O',379.2882,NULL,'ABBE9788D1E301E9-FICuS-01-7D','ABBE9788D1E301E9-FICTS-01-5C','ABBE9788D1E301E9-uuuuu-01-2C','InChI=1S/C18H20Cl2N4O/c19-9-11-24(12-10-20)17-7-1-14(2-8-17)13-22-23-18(25)15-3-5-16(21)6-4-15/h1-8,13H,9-12,21H2,(H,23,25)','InChIKey=AOWKPAWXZIGNML-UHFFFAOYSA-N','Nc1ccc(C(=O)N/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1','1'),
	(19947,0,1,NULL,'Consistent with Molecular Formula','C17H18Cl2N4O',365.2614,NULL,'ABD14AF14C7C5EE4-FICuS-01-8F','ABD14AF14C7C5EE4-FICTS-01-6E','ABD14AF14C7C5EE4-uuuuu-01-3E','InChI=1S/C17H18Cl2N4O/c18-7-11-23(12-8-19)16-3-1-14(2-4-16)13-21-22-17(24)15-5-9-20-10-6-15/h1-6,9-10,13H,7-8,11-12H2,(H,22,24)','InChIKey=WPLPOENJBQKBDN-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1ccncc1','1'),
	(19948,0,1,'7256-08-8','Consistent with Molecular Formula','C20H21Cl2IN2O',503.2092,NULL,'1EFD8BEE80CFCFAE-FICuS-01-CB','1EFD8BEE80CFCFAE-FICTS-01-AA','262C8A438DA7A3F6-uuuuu-01-17','InChI=1S/C20H21Cl2N2O.HI/c1-23-18-4-2-3-5-19(18)25-20(23)11-8-16-6-9-17(10-7-16)24(14-12-21)15-13-22;/h2-11H,12-15H2,1H3;1H/q+1;/p-1','InChIKey=UIFBOVVPHWHBAB-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccc(N(CCCl)CCCl)cc2)oc2ccccc21.[I-]','1'),
	(19949,0,1,NULL,'Consistent with Molecular Formula','C20H21Cl2IN2S',519.2698,NULL,'5CCB0B30A9A230E4-FICuS-01-62','5CCB0B30A9A230E4-FICTS-01-41','641A0A9DA4CA5CBC-uuuuu-01-36','InChI=1S/C20H21Cl2N2S.HI/c1-23-18-4-2-3-5-19(18)25-20(23)11-8-16-6-9-17(10-7-16)24(14-12-21)15-13-22;/h2-11H,12-15H2,1H3;1H/q+1;/p-1','InChIKey=SEXFVSWTYCGVGB-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccc(N(CCCl)CCCl)cc2)sc2ccccc21.[I-]','1'),
	(19950,1,0,'5445-70-5','Consistent with Molecular Formula','C21H22N2O3',350.4164,NULL,'B9DC7331DD4A3048-FICuS-01-63','B9DC7331DD4A3048-FICTS-01-42','B9DC7331DD4A3048-uuuuu-01-12','InChI=1S/C21H22N2O3/c24-12-10-23-11-13-26-21(25,15-23)18-14-20(16-6-2-1-3-7-16)22-19-9-5-4-8-17(18)19/h1-9,14,24-25H,10-13,15H2','InChIKey=VWNMNPOOYFEGIH-UHFFFAOYSA-N','OCCN1CCOC(O)(c2cc(-c3ccccc3)nc3ccccc23)C1','1'),
	(19951,1,0,'5445-71-6','Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'941F0BCD93C4A7D3-FICuS-01-76','941F0BCD93C4A7D3-FICTS-01-55','941F0BCD93C4A7D3-uuuuu-01-25','InChI=1S/C21H24N2O3/c24-12-10-23(11-13-25)15-21(26)18-14-20(16-6-2-1-3-7-16)22-19-9-5-4-8-17(18)19/h1-9,14,21,24-26H,10-13,15H2','InChIKey=KLZVGZMQXSTUEZ-UHFFFAOYSA-N','OCCN(CCO)CC(O)c1cc(-c2ccccc2)nc2ccccc12','1'),
	(19952,5,0,'2529-64-8','Consistent with Molecular Formula','C18H24O',256.387,'3-Deoxyestradiol\nEstradiol, 3-deoxy-\n3-Deoxy-17.beta.-estradiol\n17.beta.-Estradiol, 3-deoxy-\n3-Deoxy-D-3,17.beta.-estradiol\n1,3,5(10)-Estratriene-17.beta.-ol\n17.beta.-Hydroxyestra-1,3,5(10)-triene\nEstra-1,3,5(10)-trien-17-ol, (17.beta.)-\nEstra-1,3,5(10)-trien-17.beta.-ol','FA90A562D8F68950-FICuS-01-63','FA90A562D8F68950-FICTS-01-42','04BF6CCD6DCDA43D-uuuuu-01-4F','InChI=1S/C18H24O/c1-18-11-10-14-13-5-3-2-4-12(13)6-7-15(14)16(18)8-9-17(18)19/h2-5,14-17,19H,6-11H2,1H3/t14-,15-,16+,17+,18+/m1/s1','InChIKey=MUENRDYXOADTOC-ZBRFXRBCSA-N','CC12CCC3c4ccccc4CCC3C1CCC2O','1'),
	(19953,4,0,'53-45-2','Consistent with Molecular Formula','C18H22O',254.3712,'Adopron\nAgrestin\nDeoxyestrone\nDesoxyestrone\n3-Deoxyestrone\n3-Desoxyestrone\nEstratrien-17-one\nEstrone, 3-deoxy-\nEstra-1,3,5(10)-trien-17-one\nEstra-1,3,5(10)-trien-17-one','893505B4E51BB52E-FICuS-01-56','893505B4E51BB52E-FICTS-01-35','574A81B98DC2A37F-uuuuu-01-1D','InChI=1S/C18H22O/c1-18-11-10-14-13-5-3-2-4-12(13)6-7-15(14)16(18)8-9-17(18)19/h2-5,14-16H,6-11H2,1H3/t14-,15-,16+,18+/m1/s1','InChIKey=LGHBWDKMGOIZKH-CBZIJGRNSA-N','CC12CCC3c4ccccc4CCC3C1CCC2=O','1'),
	(19954,1,0,'5445-72-7','Consistent with Molecular Formula','C4H10ClN3O',151.5955,NULL,'B38AA95774F89348-FICuS-01-5C','648D5CC6DC79EAE9-FICTS-01-78','B3760EB24B754A06-uuuuu-01-FE','InChI=1S/C4H9N3O.ClH/c5-4-6-1-3(8)2-7-4;/h3,8H,1-2H2,(H3,5,6,7);1H','InChIKey=GVSZNAGLQSKXDS-UHFFFAOYSA-N','Cl.NC1=NCC(O)CN1','1'),
	(19955,0,0,'5445-73-8','Consistent with Molecular Formula','C5H11IN2S',258.1198,'Pyrimidinium, 1,4,5,6-tetrahydro-2-methylthio-, iodide\n2-Methylmercapto-.delta.(sup 2)-tetrahydropyrimidinium iodide\nWLN: T6M CN BUTJ BS1 &IH\nPyrimidine, 1,4,5,6-tetrahydro-2-(methylthio)-, monohydriodide\nPyrimidine, 1,4,5,6-tetrahydro-2-(methylthio)-, monohydriodide','9824BBB350BE94F1-FICuS-01-67','9824BBB350BE94F1-FICTS-01-46','827C4E51FEC90B41-uuuuu-01-17','InChI=1S/C5H10N2S.HI/c1-8-5-6-3-2-4-7-5;/h2-4H2,1H3,(H,6,7);1H','InChIKey=RUXGXTKDBJMOAM-UHFFFAOYSA-N','CSC1=NCCCN1.I',NULL),
	(19956,0,0,'5391-53-7','Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'D3FF701B0905CBC9-FICuS-01-73','D3FF701B0905CBC9-FICTS-01-52','D3FF701B0905CBC9-uuuuu-01-22','InChI=1S/C7H10N2O2S/c1-5(10)8-3-4-9(6(2)11)7(8)12/h3-4H2,1-2H3','InChIKey=RBSPLEPYBFASTR-UHFFFAOYSA-N','CC(=O)N1CCN(C(C)=O)C1=S',NULL),
	(19957,8,0,NULL,'Consistent with Molecular Formula','C31H54Cl3N',547.1333,NULL,'5C89620917E4C4AE-FICuS-01-5F','5C89620917E4C4AE-FICTS-01-3E','5C75C5EC28691DE0-uuuuu-01-1D','InChI=1S/C31H53Cl2N.ClH/c1-22(2)7-6-8-23(3)27-11-12-28-26-10-9-24-21-25(34(19-17-32)20-18-33)13-15-30(24,4)29(26)14-16-31(27,28)5;/h9,22-23,25-29H,6-8,10-21H2,1-5H3;1H','InChIKey=CIEJUTQDNOGRJG-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(N(CCCl)CCCl)CCC4(C)C3CCC12C.Cl','1'),
	(19958,4,0,'2597-93-5','No Comparision - Unparameterized Atom - Hg(a19) connected atoms =[ N C ]','C11H7Cl6HgNO2',598.4898,'EMMI\n50-CS-46\nEthylmercurichlorendimide\n5-Norbornene-2,3-dicarboximide, 1,4,5,6,7,7-hexachloro-N-(ethylmercuri)-\nN-(Ethylmercuri)-1,4,5,6,7,7-hexachlorobicyclo[2.2.1]hept-5-ene-2,3-dicarboximide\n4,5,6,7,7-Hexachloro-N-(ethylmercuri)-1,2,3,6-tetrahydro-3,6-endomethanophthalimide\nN-(Ethylmercuri)-1,2,3,6-tetrahydro-3,6-endomethano-3,4,5,6,7,7-hexachlorophthalimide\nN-(Ethylmercuri)-3,4,5,6,7,7-hexachloro-3,6-endomethylene-1,2,3,6-tetrahydrophthalimide\n4,7-Methano-1H-isoindole-1,3(2H)-dione, 4,5,6,7,8,8-hexachloro-2-(ethylmercurio)-3a,4,7,7a-tetrahydro-\nWLN: T C555 A DVNV IUTJ AG AG BG E-HG-2 HG IG JG\nMercury, ethyl(4,5,6,7,8,8-hexachloro-1,3,3a,4,7,7a-hexahydro-1,3-dioxo-4,7-methano-2H-isoindol-2-yl)-\nMercury, ethyl(1,4,5,6,7,7-hexachloro-5-norbornene-2,3-dicarboximidato)-','A60AC9EE736A0636-FICuS-01-65','A60AC9EE736A0636-FICTS-01-44','A60AC9EE736A0636-uuuuu-01-14','InChI=1S/C9H3Cl6NO2.C2H5.Hg/c10-3-4(11)8(13)2-1(5(17)16-6(2)18)7(3,12)9(8,14)15;1-2;/h1-2H,(H,16,17,18);1H2,2H3;/q;;+1/p-1','InChIKey=HTCXJNNIWILFQQ-UHFFFAOYSA-M','CC[Hg]N1C(=O)C2C(C1=O)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19959,4,0,'5834-81-1','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ N C ]','C15H7Cl6HgNO2',646.5338,'PIMM\nPHIMM\nN-(Phenylmercuri)-1,4,5,6,7,7-hexachlorobicyclo[2.2.1]heptene-5-dicarboximide\nMercury, (1,2,3,4,7,7-hexachlorobicyclo[2.2.1]hept-2-ene-5,6-dicarboximido)phenyl-\nWLN: T C555 A DVNV IUTJ AG AG BG E-HG-R& HG IG JG\nMercury, (4,5,6,7,8,8-hexachloro-3a,4,7,7a-tetrahydro-4,7-methano-1H-isoindole-1,3(2H)-dionato-N2)phenyl-\nMercury, (1,4,5,6,7,7-hexachloro-5-norbornene-2,3-dicarboximido)phenyl-','7A2C52C783EA8154-FICuS-01-58','7A2C52C783EA8154-FICTS-01-37','7A2C52C783EA8154-uuuuu-01-07','InChI=1S/C9H3Cl6NO2.C6H5.Hg/c10-3-4(11)8(13)2-1(5(17)16-6(2)18)7(3,12)9(8,14)15;1-2-4-6-5-3-1;/h1-2H,(H,16,17,18);1-5H;/q;;+1/p-1','InChIKey=FNZAAEDNGCUHJL-UHFFFAOYSA-M','O=C1C2C(C(=O)N1[Hg]c1ccccc1)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19960,4,0,'3232-62-0','Consistent with Molecular Formula','C15H12Cl6O4',468.9754,'Diallyl chlorendate\nChlorendic acid, diallyl ester\nBicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic acid, 1,4,5,6,7,7-hexachloro-, di-2-propenyl ester\n5-Norbornene-2,3-dicarboxylic acid, 1,4,5,6,7,7-hexachloro-, diallyl ester','E5C242A7B4453424-FICuS-01-40','E5C242A7B4453424-FICTS-01-1F','E5C242A7B4453424-uuuuu-01-EF','InChI=1S/C15H12Cl6O4/c1-3-5-24-11(22)7-8(12(23)25-6-4-2)14(19)10(17)9(16)13(7,18)15(14,20)21/h3-4,7-8H,1-2,5-6H2','InChIKey=CJKWEXMFQPNNTL-UHFFFAOYSA-N','C=CCOC(=O)C1C(C(=O)OCC=C)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(19961,2,0,'5210-87-7','Consistent with Molecular Formula','C11H4Cl6O2',380.8694,NULL,'65E0F44A4E151B19-FICuS-01-52','65E0F44A4E151B19-FICTS-01-31','65E0F44A4E151B19-uuuuu-01-01','InChI=1S/C11H4Cl6O2/c12-7-8(13)10(15)6-4(19)2-1-3(18)5(6)9(7,14)11(10,16)17/h1-2,18-19H','InChIKey=HGWPFZAIXJHLBN-UHFFFAOYSA-N','Oc1ccc(O)c2c1C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19962,2,0,'38658-74-1','Consistent with Molecular Formula','C11H2Cl6O2',378.8536,NULL,'7BA1172D3EA3D4C6-FICuS-01-6D','7BA1172D3EA3D4C6-FICTS-01-4C','7BA1172D3EA3D4C6-uuuuu-01-1C','InChI=1S/C11H2Cl6O2/c12-7-8(13)10(15)6-4(19)2-1-3(18)5(6)9(7,14)11(10,16)17/h1-2H','InChIKey=ZGKZODKOAMGYRM-UHFFFAOYSA-N','O=C1C=CC(=O)C2=C1C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19963,4,0,'2591-92-6','Consistent with Molecular Formula','C11H4Cl6O2',380.8694,NULL,'AD7ADA04DBF0379B-FICuS-01-8E','AD7ADA04DBF0379B-FICTS-01-6D','AD7ADA04DBF0379B-uuuuu-01-3D','InChI=1S/C11H4Cl6O2/c12-7-8(13)10(15)6-4(19)2-1-3(18)5(6)9(7,14)11(10,16)17/h1-2,5-6H','InChIKey=NLQWHIOPRSWUAS-UHFFFAOYSA-N','O=C1C=CC(=O)C2C1C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19964,4,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ ]','C9H4Cl6HgO4',589.4362,NULL,'AF10DE2A1FE472D9-FICuS-01-81','AF10DE2A1FE472D9-FICTS-01-60','E7D1F4E849F6CB55-uuuuu-01-36','InChI=1S/C9H4Cl6O4.Hg/c10-3-4(11)8(13)2(6(18)19)1(5(16)17)7(3,12)9(8,14)15;/h1-2H,(H,16,17)(H,18,19);','InChIKey=AKAAEDVAINYRFG-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl.[Hg]','1'),
	(19965,4,0,'54483-97-5','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ ]','C9H8Cl6O4Pb',600.0778,NULL,'19D65FD102095DD2-FICuS-01-55','19D65FD102095DD2-FICTS-01-34','E7D1F4E849F6CB55-uuuuu-01-36','InChI=1S/C9H4Cl6O4.Pb.4H/c10-3-4(11)8(13)2(6(18)19)1(5(16)17)7(3,12)9(8,14)15;;;;;/h1-2H,(H,16,17)(H,18,19);;;;;','InChIKey=SPSQXELXUHGUAJ-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl.[PbH4]','1'),
	(19966,4,0,NULL,'Consistent with Molecular Formula','C9H4Cl6CuO4',452.3922,NULL,'B32D130F75FB729B-FICuS-01-64','B32D130F75FB729B-FICTS-01-43','E7D1F4E849F6CB55-uuuuu-01-36','InChI=1S/C9H4Cl6O4.Cu/c10-3-4(11)8(13)2(6(18)19)1(5(16)17)7(3,12)9(8,14)15;/h1-2H,(H,16,17)(H,18,19);/q;+2','InChIKey=XUGMRPAIPCXVGG-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl.[Cu+2]','1'),
	(19967,4,0,NULL,'Consistent with Molecular Formula','C9H4Cl6O4Zn',454.2262,NULL,'5E64394510C5A1A0-FICuS-01-3C','5E64394510C5A1A0-FICTS-01-1B','E7D1F4E849F6CB55-uuuuu-01-36','InChI=1S/C9H4Cl6O4.Zn/c10-3-4(11)8(13)2(6(18)19)1(5(16)17)7(3,12)9(8,14)15;/h1-2H,(H,16,17)(H,18,19);/q;+2','InChIKey=OLFNKPQJUPEPOW-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl.[Zn+2]','1'),
	(19968,4,0,'53368-22-2','No Comparision - Unparameterized Atom - Mn(a1) connected atoms =[ ]','C9H4Cl6MnO4',443.7842,NULL,'CEC87D6025B5A86D-FICuS-01-7C','CEC87D6025B5A86D-FICTS-01-5B','E7D1F4E849F6CB55-uuuuu-01-36','InChI=1S/C9H4Cl6O4.Mn/c10-3-4(11)8(13)2(6(18)19)1(5(16)17)7(3,12)9(8,14)15;/h1-2H,(H,16,17)(H,18,19);','InChIKey=RYDRYMUBLLYTID-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl.[Mn]','1'),
	(19969,4,0,NULL,'Consistent with Molecular Formula','C27H39Cl6NO2',622.3286,NULL,'2538CC3693707BC5-FICuS-01-4C','2538CC3693707BC5-FICTS-01-2B','2538CC3693707BC5-uuuuu-01-FB','InChI=1S/C27H39Cl6NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-34-23(35)19-20(24(34)36)26(31)22(29)21(28)25(19,30)27(26,32)33/h19-20H,2-18H2,1H3','InChIKey=CTRFFUXEKAFOTG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN1C(=O)C2C(C1=O)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19970,4,0,'7256-35-1','Consistent with Molecular Formula','C13H10Cl8O4',513.8436,NULL,'0C3E5C8D41343DAA-FICuS-01-6B','0C3E5C8D41343DAA-FICTS-01-4A','0C3E5C8D41343DAA-uuuuu-01-1A','InChI=1S/C13H10Cl8O4/c14-1-3-24-9(22)5-6(10(23)25-4-2-15)12(19)8(17)7(16)11(5,18)13(12,20)21/h5-6H,1-4H2','InChIKey=NBCFJWKXFMPJRU-UHFFFAOYSA-N','O=C(OCCCl)C1C(C(=O)OCCCl)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(19971,4,0,'55488-16-9','No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C9H4?Cl6FeO4',444.6932,NULL,'122E5B17705D351D-FICuS-01-3D','122E5B17705D351D-FICTS-01-1C','122E5B17705D351D-uuuuu-01-EC','InChI=1S/C9H4Cl6O4.Fe/c10-3-4(11)8(13)2(6(18)19)1(5(16)17)7(3,12)9(8,14)15;/h1-2H,(H,16,17)(H,18,19);','InChIKey=VMKATJIPKQRJLR-UHFFFAOYSA-N','*.O=C(O)C1C(C(=O)O)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl.[Fe]','1'),
	(19972,4,0,NULL,'Consistent with Molecular Formula','C9H4Cl6CoO4',447.7794,NULL,'B8AB0F3B1BC83C9D-FICuS-01-90','B8AB0F3B1BC83C9D-FICTS-01-6F','E7D1F4E849F6CB55-uuuuu-01-36','InChI=1S/C9H4Cl6O4.Co/c10-3-4(11)8(13)2(6(18)19)1(5(16)17)7(3,12)9(8,14)15;/h1-2H,(H,16,17)(H,18,19);','InChIKey=VUXSDRHHNNVZLA-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl.[Co]','1'),
	(19973,4,0,NULL,'Consistent with Molecular Formula','C16H17Cl6NO2',468.0338,NULL,'4BDF9BC2BCEAEA6B-FICuS-01-C0','4BDF9BC2BCEAEA6B-FICTS-01-9F','4BDF9BC2BCEAEA6B-uuuuu-01-6F','InChI=1S/C16H17Cl6NO2/c1-2-3-4-5-6-7-23-12(24)8-9(13(23)25)15(20)11(18)10(17)14(8,19)16(15,21)22/h8-9H,2-7H2,1H3','InChIKey=YZZFFUKLYSSWFN-UHFFFAOYSA-N','CCCCCCCN1C(=O)C2C(C1=O)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19974,4,0,'53715-18-7','Consistent with Molecular Formula','C13H11Cl6NO2',425.9534,NULL,'75B221612CCCA129-FICuS-01-49','75B221612CCCA129-FICTS-01-28','75B221612CCCA129-uuuuu-01-F8','InChI=1S/C13H11Cl6NO2/c1-2-3-4-20-9(21)5-6(10(20)22)12(17)8(15)7(14)11(5,16)13(12,18)19/h5-6H,2-4H2,1H3','InChIKey=CMCLEQOTLKFQAJ-UHFFFAOYSA-N','CCCCN1C(=O)C2C(C1=O)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19975,4,0,NULL,'Consistent with Molecular Formula','C18H21Cl6NO2',496.0874,NULL,'B479E3617B50461E-FICuS-01-4A','B479E3617B50461E-FICTS-01-29','B479E3617B50461E-uuuuu-01-F9','InChI=1S/C18H21Cl6NO2/c1-2-3-4-5-6-7-8-9-25-14(26)10-11(15(25)27)17(22)13(20)12(19)16(10,21)18(17,23)24/h10-11H,2-9H2,1H3','InChIKey=HPUWGSTYCHGMKA-UHFFFAOYSA-N','CCCCCCCCCN1C(=O)C2C(C1=O)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19976,4,0,NULL,'Consistent with Molecular Formula','C25H35Cl6NO2',594.275,NULL,'1EC384D631E9509C-FICuS-01-5C','1EC384D631E9509C-FICTS-01-3B','1EC384D631E9509C-uuuuu-01-0B','InChI=1S/C25H35Cl6NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-32-21(33)17-18(22(32)34)24(29)20(27)19(26)23(17,28)25(24,30)31/h17-18H,2-16H2,1H3','InChIKey=QCQAFEMWXWPMSB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN1C(=O)C2C(C1=O)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19977,4,0,NULL,'Consistent with Molecular Formula','C17H19Cl6NO2',482.0606,NULL,'B58C1F29509DA1AE-FICuS-01-75','B58C1F29509DA1AE-FICTS-01-54','B58C1F29509DA1AE-uuuuu-01-24','InChI=1S/C17H19Cl6NO2/c1-2-3-4-5-6-7-8-24-13(25)9-10(14(24)26)16(21)12(19)11(18)15(9,20)17(16,22)23/h9-10H,2-8H2,1H3','InChIKey=JGGJCBLIZIFOCA-UHFFFAOYSA-N','CCCCCCCCN1C(=O)C2C(C1=O)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19978,4,0,NULL,'Consistent with Molecular Formula','C21H27Cl6NO2',538.1678,NULL,'718187A72D36E5EA-FICuS-01-5E','718187A72D36E5EA-FICTS-01-3D','718187A72D36E5EA-uuuuu-01-0D','InChI=1S/C21H27Cl6NO2/c1-2-3-4-5-6-7-8-9-10-11-12-28-17(29)13-14(18(28)30)20(25)16(23)15(22)19(13,24)21(20,26)27/h13-14H,2-12H2,1H3','InChIKey=HYDACVNJLIQOFT-UHFFFAOYSA-N','CCCCCCCCCCCCN1C(=O)C2C(C1=O)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19979,4,0,NULL,'Consistent with Molecular Formula','C15H6Cl7NO2',480.3889,NULL,'062F0269D7E751C6-FICuS-01-4C','062F0269D7E751C6-FICTS-01-2B','062F0269D7E751C6-uuuuu-01-FB','InChI=1S/C15H6Cl7NO2/c16-5-1-3-6(4-2-5)23-11(24)7-8(12(23)25)14(20)10(18)9(17)13(7,19)15(14,21)22/h1-4,7-8H','InChIKey=DGNLCZITFRQYEH-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccc(Cl)cc1)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19980,4,0,'6889-41-4','Consistent with Molecular Formula','C9H3Cl6NO2',369.8462,'Chlorendic imide\n1,4,5,6,7,7-Hexachloro-5-norbornene-2,3-dicarboximide\n5-Norbornene-2,3-dicarboximide, 1,4,5,6,7,7-hexachloro-\n1,4,5,6,7,7-Hexachlorobicyclo[2.2.1]heptene-2,3-dicarboximide\nWLN: T C555 A DVMV IUTJ AG AG BG HG IG JG\n4,7-Methano-1H-isoindole-1,3(2H)-dione, 4,5,6,7,8,8-hexachloro-3a,4,7,7a-tetrahydro-','55F16C5BCA60A1E0-FICuS-01-69','55F16C5BCA60A1E0-FICTS-01-48','55F16C5BCA60A1E0-uuuuu-01-18','InChI=1S/C9H3Cl6NO2/c10-3-4(11)8(13)2-1(5(17)16-6(2)18)7(3,12)9(8,14)15/h1-2H,(H,16,17,18)','InChIKey=VTOLQEMXZUTSMA-UHFFFAOYSA-N','O=C1NC(=O)C2C1C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19981,5,0,NULL,'Consistent with Molecular Formula','C17H19Cl6NO2',482.0606,NULL,'7DDB0FDE366660D5-FICuS-01-7B','7DDB0FDE366660D5-FICTS-01-5A','7DDB0FDE366660D5-uuuuu-01-2A','InChI=1S/C17H19Cl6NO2/c1-3-5-6-8(4-2)7-24-13(25)9-10(14(24)26)16(21)12(19)11(18)15(9,20)17(16,22)23/h8-10H,3-7H2,1-2H3','InChIKey=FCDZNXSGMJHPLS-UHFFFAOYSA-N','CCCCC(CC)CN1C(=O)C2C(C1=O)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19982,4,0,NULL,'Consistent with Molecular Formula','C15H8Cl6N2O4S',525.0172,NULL,'5E80237BFA73B78C-FICuS-01-6C','5E80237BFA73B78C-FICTS-01-4B','5E80237BFA73B78C-uuuuu-01-1B','InChI=1S/C15H8Cl6N2O4S/c16-9-10(17)14(19)8-7(13(9,18)15(14,20)21)11(24)23(12(8)25)5-1-3-6(4-2-5)28(22,26)27/h1-4,7-8H,(H2,22,26,27)','InChIKey=WNSRJXQPIDSREG-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N2C(=O)C3C(C2=O)C2(Cl)C(Cl)=C(Cl)C3(Cl)C2(Cl)Cl)cc1','1'),
	(19983,4,0,NULL,'No Comparision - Unparameterized Atom - Cd(a1) connected atoms =[ ]','C9H4CdCl6O4',501.2562,NULL,'63F94BADB3CB282B-FICuS-01-82','63F94BADB3CB282B-FICTS-01-61','E7D1F4E849F6CB55-uuuuu-01-36','InChI=1S/C9H4Cl6O4.Cd/c10-3-4(11)8(13)2(6(18)19)1(5(16)17)7(3,12)9(8,14)15;/h1-2H,(H,16,17)(H,18,19);','InChIKey=DNTKXOBGRPJSCS-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl.[Cd]','1'),
	(19984,4,0,NULL,'No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ N C ]','C15H7Cl6HgNO3',662.5332,NULL,'52149CFCDA500427-FICuS-01-4F','52149CFCDA500427-FICTS-01-2E','52149CFCDA500427-uuuuu-01-FE','InChI=1S/C9H3Cl6NO2.C6H5O.Hg/c10-3-4(11)8(13)2-1(5(17)16-6(2)18)7(3,12)9(8,14)15;7-6-4-2-1-3-5-6;/h1-2H,(H,16,17,18);1-4,7H;/q;;+1/p-1','InChIKey=TURNEYPNEYGINK-UHFFFAOYSA-M','O=C1C2C(C(=O)N1[Hg]c1ccccc1O)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19985,4,0,NULL,'No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ N C ]','C13H5Cl6HgNO2S',652.556,NULL,'FD395F2763C3A842-FICuS-01-5F','FD395F2763C3A842-FICTS-01-3E','FD395F2763C3A842-uuuuu-01-0E','InChI=1S/C9H3Cl6NO2.C4H3S.Hg/c10-3-4(11)8(13)2-1(5(17)16-6(2)18)7(3,12)9(8,14)15;1-2-4-5-3-1;/h1-2H,(H,16,17,18);1-3H;/q;;+1/p-1','InChIKey=DASRGHSNPRITOL-UHFFFAOYSA-M','O=C1C2C(C(=O)N1[Hg]c1cccs1)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19986,4,0,NULL,'No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ N C ]','C13H5Cl6HgNO3',636.4954,NULL,'CFE8C00989B62AEA-FICuS-01-8B','CFE8C00989B62AEA-FICTS-01-6A','CFE8C00989B62AEA-uuuuu-01-3A','InChI=1S/C9H3Cl6NO2.C4H3O.Hg/c10-3-4(11)8(13)2-1(5(17)16-6(2)18)7(3,12)9(8,14)15;1-2-4-5-3-1;/h1-2H,(H,16,17,18);1-3H;/q;;+1/p-1','InChIKey=ALDGEHCDWWKKIO-UHFFFAOYSA-M','O=C1C2C(C(=O)N1[Hg]c1ccco1)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19987,4,0,'115-27-5','Consistent with Molecular Formula','C9H2Cl6O3',370.831,'Chloran 542\nHET Anhydride\nHexachloro-5-norbornene-2,3-dicarboxylic anhydride\nHexachloroendomethylene tetrahydrophthalic anhydride\n1,4,5,6,7,7-Hexachloro-5-norbornene-2,3-dicarboxylic anhydride\n4,7-Methanoisobenzofuran-1,3-dione, 4,5,6,7,8,8-hexachloro-3a,4,7,7a-tetrahydro-\n5-Norbornene-2,3-dicarboxylic anhydride, 1,4,5,6,7,7-hexachloro-\nChlorendic anhydride','6F0944B3DD82C943-FICuS-01-5E','6F0944B3DD82C943-FICTS-01-3D','6F0944B3DD82C943-uuuuu-01-0D','InChI=1S/C9H2Cl6O3/c10-3-4(11)8(13)2-1(5(16)18-6(2)17)7(3,12)9(8,14)15/h1-2H','InChIKey=FLBJFXNAEMSXGL-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19988,6,0,'4827-55-8','Consistent with Molecular Formula','C25H36Cl6O4',613.275,'Di-2-ethylhexyl chlorendate\nBis(2-ethylhexyl)chlorendate\n5-Norbornene-2,3-dicarboxylic acid, 1,4,5,6,7,7-hexachloro-, bis(2-ethylhexyl) ester\nBicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic acid, 1,4,5,6,7,7-hexachloro-, bis(2-ethylhexyl) ester','A643E9D94E5AD91B-FICuS-01-7F','A643E9D94E5AD91B-FICTS-01-5E','A643E9D94E5AD91B-uuuuu-01-2E','InChI=1S/C25H36Cl6O4/c1-5-9-11-15(7-3)13-34-21(32)17-18(22(33)35-14-16(8-4)12-10-6-2)24(29)20(27)19(26)23(17,28)25(24,30)31/h15-18H,5-14H2,1-4H3','InChIKey=ONIHOIFWLALAQH-UHFFFAOYSA-N','CCCCC(CC)COC(=O)C1C(C(=O)OCC(CC)CCCC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(19989,4,0,'115-28-6','Consistent with Molecular Formula','C9H4Cl6O4',388.8462,'HET acid\nNCI-C55072\nHexachloroendomethylenetetrahydrophthalic acid\nWLN: L55 A CUTJ AG AG BG CG DG EG FVQ GVQ\nBicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic acid, 1,4,5,6,7,7-hexachloro-\n5-Norbornene-2,3-dicarboxylic acid, 1,4,5,6,7,7-hexachloro-\nChlorendic acid\nKyselina het\nKyselina 3,6-endomethylen-3,4,5,6,7,7-hexachlor-.delta.(sup 4)-tetrahyroftalova','E7D1F4E849F6CB55-FICuS-01-87','E7D1F4E849F6CB55-FICTS-01-66','E7D1F4E849F6CB55-uuuuu-01-36','InChI=1S/C9H4Cl6O4/c10-3-4(11)8(13)2(6(18)19)1(5(16)17)7(3,12)9(8,14)15/h1-2H,(H,16,17)(H,18,19)','InChIKey=DJKGDNKYTKCJKD-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(19990,4,0,'75363-80-3','Consistent with Molecular Formula','C15H7Cl6NO3',461.9432,NULL,'72DFA10C2B75B894-FICuS-01-66','72DFA10C2B75B894-FICTS-01-45','72DFA10C2B75B894-uuuuu-01-15','InChI=1S/C15H7Cl6NO3/c16-9-10(17)14(19)8-7(13(9,18)15(14,20)21)11(24)22(12(8)25)5-1-3-6(23)4-2-5/h1-4,7-8,23H','InChIKey=DLDZDCYAAKJJNG-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccc(O)cc1)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19991,4,0,'53715-19-8','Consistent with Molecular Formula','C14H13Cl6NO2',439.9802,NULL,'A819DA1F4EE4B4DA-FICuS-01-93','A819DA1F4EE4B4DA-FICTS-01-72','A819DA1F4EE4B4DA-uuuuu-01-42','InChI=1S/C14H13Cl6NO2/c1-2-3-4-5-21-10(22)6-7(11(21)23)13(18)9(16)8(15)12(6,17)14(13,19)20/h6-7H,2-5H2,1H3','InChIKey=ITTMUAGSVCCSDQ-UHFFFAOYSA-N','CCCCCN1C(=O)C2C(C1=O)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(19992,10,0,'25914-89-0','Consistent with Molecular Formula','C25H12Cl18O4',1014.5214,NULL,'45E57B27C9519E4D-FICuS-01-64','45E57B27C9519E4D-FICTS-01-43','45E57B27C9519E4D-uuuuu-01-13','InChI=1S/C25H12Cl18O4/c26-9-11(28)19(34)5(1-17(9,32)23(19,38)39)3-46-15(44)7-8(22(37)14(31)13(30)21(7,36)25(22,42)43)16(45)47-4-6-2-18(33)10(27)12(29)20(6,35)24(18,40)41/h5-8H,1-4H2','InChIKey=UUPQDYMYZMEINE-UHFFFAOYSA-N','O=C(OCC1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl)C1C(C(=O)OCC2CC3(Cl)C(Cl)=C(Cl)C2(Cl)C3(Cl)Cl)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(19993,7,0,NULL,'Consistent with Molecular Formula','C17H8Cl12O4',701.6838,NULL,'84F25293E6007FB9-FICuS-01-51','84F25293E6007FB9-FICTS-01-30','84F25293E6007FB9-uuuuu-01-00','InChI=1S/C17H8Cl12O4/c18-6-7(19)13(23)3(1-12(6,22)16(13,26)27)2-33-11(32)5-4(10(30)31)14(24)8(20)9(21)15(5,25)17(14,28)29/h3-5H,1-2H2,(H,30,31)','InChIKey=YGUPKNHYCUXAFH-UHFFFAOYSA-N','O=C(O)C1C(C(=O)OCC2CC3(Cl)C(Cl)=C(Cl)C2(Cl)C3(Cl)Cl)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(19994,0,0,'70355-71-4','Consistent with Molecular Formula','C11H15Cl2NO2S2',328.271,'p-Toluenesulfonylimine, di(.beta.-chloroethyl)sulfino-\nSulfilimine, S,S-bis(2-chloroethyl)-N-[(4-methylphenyl)sulfonyl]-','955AA992D5E7E8B3-FICuS-01-77','955AA992D5E7E8B3-FICTS-01-56','955AA992D5E7E8B3-uuuuu-01-26','InChI=1S/C11H15Cl2NO2S2/c1-10-2-4-11(5-3-10)18(15,16)14-17(8-6-12)9-7-13/h2-5H,6-9H2,1H3','InChIKey=MQQWODPDLFEPPK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=S(CCCl)CCCl)cc1',NULL),
	(19995,1,0,'91066-65-8','Consistent with Molecular Formula','C11H11ClN4',234.6877,NULL,'1A41EF3B5367E31E-FICuS-01-61','1A41EF3B5367E31E-FICTS-01-40','1A41EF3B5367E31E-uuuuu-01-10','InChI=1S/C11H11ClN4/c12-10-9-11(14-6-13-10)16(7-15-9)8-4-2-1-3-5-8/h2,4,6-8H,1,3,5H2','InChIKey=XUWXXYRPSCHFJJ-UHFFFAOYSA-N','Clc1ncnc2c1ncn2C1C=CCCC1','1'),
	(19996,1,1,NULL,'Consistent with Molecular Formula','C11H14N6',230.2718,NULL,'A95FA2F6715D7CB5-FICuS-01-7D','3D0028515BA6D8E7-FICTS-01-33','A95FA2F6715D7CB5-uuuuu-01-2C','InChI=1S/C11H14N6/c12-16-10-9-11(14-6-13-10)17(7-15-9)8-4-2-1-3-5-8/h2,4,6-8H,1,3,5,12H2,(H,13,14,16)','InChIKey=PTKGJBVNKJGCPC-UHFFFAOYSA-N','N/N=c1\\nc[nH]c2c1ncn2C1C=CCCC1','1'),
	(19997,1,0,'91142-01-7','Consistent with Molecular Formula','C11H12N4S',232.3026,'9H-Purine-6-thiol, 9-(2-cyclohexen-1-yl)-\n6H-Purine-6-thione, 9-(2-cyclohexen-1-yl)-1,9-dihydro-','3FE24BFB59091960-FICuS-01-5C','51D042A0A7E8A89A-FICTS-01-3F','3FE24BFB59091960-uuuuu-01-0B','InChI=1S/C11H12N4S/c16-11-9-10(12-6-13-11)15(7-14-9)8-4-2-1-3-5-8/h2,4,6-8H,1,3,5H2,(H,12,13,16)','InChIKey=QBUASACHPIAAOE-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2C1C=CCCC1','1'),
	(19998,1,0,'7152-33-2','Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'F8B7CC55F41AC75B-FICuS-01-8B','0191319203F3D9BB-FICTS-01-1D','F8B7CC55F41AC75B-uuuuu-01-3A','InChI=1S/C11H12N4O/c16-11-9-10(12-6-13-11)15(7-14-9)8-4-2-1-3-5-8/h2,4,6-8H,1,3,5H2,(H,12,13,16)','InChIKey=JTDSOKNGRZRUMS-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1C=CCCC1','1'),
	(19999,1,0,'6975-25-3','Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'7027E3D055A48CFD-FICuS-01-67','7027E3D055A48CFD-FICTS-01-46','7027E3D055A48CFD-uuuuu-01-16','InChI=1S/C11H13N5/c12-10-9-11(14-6-13-10)16(7-15-9)8-4-2-1-3-5-8/h2,4,6-8H,1,3,5H2,(H2,12,13,14)','InChIKey=IASJUTNOXFGCJB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1C=CCCC1','1'),
	(20000,0,0,'608-10-6','Consistent with Molecular Formula','C8H8N4O2S',224.2368,'3-(7H-Purin-6-ylthio)propionic acid\nPropionic acid, 3-(purin-6-ylthio)-\nWLN: T56 BM DN FN HNJ IS2VQ\nPropanoic acid, 3-(1H-purin-6-ylthio)-','EEE1A86DADB02022-FICuS-01-77','947131FBA1CD4CB0-FICTS-01-49','EEE1A86DADB02022-uuuuu-01-26','InChI=1S/C8H8N4O2S/c13-5(14)1-2-15-8-6-7(10-3-9-6)11-4-12-8/h3-4H,1-2H2,(H,13,14)(H,9,10,11,12)','InChIKey=CSOKIZRBAMNJDO-UHFFFAOYSA-N','O=C(O)CCSc1ncnc2nc[nH]c12',NULL),
	(20001,4,0,'37082-52-3','Consistent with Molecular Formula','C10H11N7O4',293.2414,NULL,'F5C2227C9C1BBD13-FICuS-01-6E','F5C2227C9C1BBD13-FICTS-01-4D','F5C2227C9C1BBD13-uuuuu-01-1D','InChI=1S/C10H11N7O4/c18-1-4-6(19)7(20)10(21-4)16-2-11-5-8(16)12-3-17-9(5)13-14-15-17/h2-4,6-7,10,18-20H,1H2','InChIKey=IZINBYPJBKCTOK-UHFFFAOYSA-N','OCC1OC(n2cnc3c2ncn2nnnc32)C(O)C1O','1'),
	(20002,2,0,'6975-27-5','Consistent with Molecular Formula','C11H14N4O2',234.2572,NULL,'C8931D87072A1D44-FICuS-01-49','D324932318743929-FICTS-01-FF','BD2260D94D45E014-uuuuu-01-FE','InChI=1S/C11H14N4O2/c16-8-4-2-1-3-7(8)15-6-14-9-10(15)12-5-13-11(9)17/h5-8,16H,1-4H2,(H,12,13,17)/t7-,8-/m1/s1','InChIKey=MRUIYTLBMWPOQV-HTQZYQBOSA-N','O=c1nc[nH]c2c1ncn2C1CCCCC1O','1'),
	(20003,8,1,'24352-51-0','Consistent with Molecular Formula','C28H42',378.6398,NULL,'4BF1A59DE47660BF-FICuS-01-7B','4BF1A59DE47660BF-FICTS-01-5A','45919BCF734369DE-uuuuu-01-16','InChI=1S/C28H42/c1-18(2)19(3)7-8-20(4)23-9-10-24-22-12-16-28-17-21(28)11-15-27(28,6)25(22)13-14-26(23,24)5/h7-8,12,16,18-21,23,25H,9-11,13-15,17H2,1-6H3/b8-7-','InChIKey=IESQYBPJTJOIEI-FPLPWBNLSA-N','CC(C)C(C)/C=C\\C(C)C1CCC2=C3C=CC45CC4CCC5(C)C3CCC21C','1'),
	(20004,1,0,'90-42-6','Consistent with Molecular Formula','C12H20O',180.2894,'Lavamenthe\n2-Cyclohexylcyclohexanone\nCyclohexanone, 2-cyclohexyl-\n[1,1\'-Bicyclohexyl]-2-one\n[1,1\'-Bicyclohexyl]-2-one','82B7B1717C59011E-FICuS-01-44','82B7B1717C59011E-FICTS-01-23','82B7B1717C59011E-uuuuu-01-F3','InChI=1S/C12H20O/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h10-11H,1-9H2','InChIKey=UOBQDYFTAJKQAL-UHFFFAOYSA-N','O=C1CCCCC1C1CCCCC1','1'),
	(20005,0,0,'92-68-2','Consistent with Molecular Formula','C12H20O',180.2894,'C 66\n4-Cyclohexylcyclohexanone\n[1,1\'-Bicyclohexyl]-4-one\n[1,1\'-Bicyclohexyl]-4-one','9B44D9503C37961C-FICuS-01-4F','9B44D9503C37961C-FICTS-01-2E','9B44D9503C37961C-uuuuu-01-FE','InChI=1S/C12H20O/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h10-11H,1-9H2','InChIKey=JLYNSPSTPQAEAX-UHFFFAOYSA-N','O=C1CCC(C2CCCCC2)CC1',NULL),
	(20006,2,0,'63476-56-2','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'5B95CFBD7522DCF4-FICuS-01-8C','5B95CFBD7522DCF4-FICTS-01-6B','5B95CFBD7522DCF4-uuuuu-01-3B','InChI=1S/C14H18O2/c1-11(15)16-14-10-6-5-9-13(14)12-7-3-2-4-8-12/h2-4,7-8,13-14H,5-6,9-10H2,1H3','InChIKey=OCJKSUSNMXDOGL-UHFFFAOYSA-N','CC(=O)OC1CCCCC1c1ccccc1','1'),
	(20007,1,0,'1444-65-1','Consistent with Molecular Formula','C12H14O',174.242,'Cyclohexanone, 2-phenyl-\nCyclohexanone, 2-phenyl-','7BFBD8498B8633E4-FICuS-01-78','7BFBD8498B8633E4-FICTS-01-57','7BFBD8498B8633E4-uuuuu-01-27','InChI=1S/C12H14O/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2','InChIKey=DRLVMOAWNVOSPE-UHFFFAOYSA-N','O=C1CCCCC1c1ccccc1','1'),
	(20008,3,0,NULL,'Consistent with Molecular Formula','C17H32O2',268.4386,NULL,'A179FD0262685BCB-FICuS-01-67','A179FD0262685BCB-FICTS-01-46','A179FD0262685BCB-uuuuu-01-16','InChI=1S/C17H32O2/c1-4-5-6-7-8-9-10-16-13-14(2)11-12-17(16)19-15(3)18/h14,16-17H,4-13H2,1-3H3','InChIKey=ZBXJYKOJDHTIKR-UHFFFAOYSA-N','CCCCCCCCC1CC(C)CCC1OC(C)=O','1'),
	(20009,2,0,NULL,'Consistent with Molecular Formula','C15H28O',224.3856,NULL,'3D9B2039AB583F98-FICuS-01-61','3D9B2039AB583F98-FICTS-01-40','3D9B2039AB583F98-uuuuu-01-10','InChI=1S/C15H28O/c1-3-4-5-6-7-8-9-14-12-13(2)10-11-15(14)16/h13-14H,3-12H2,1-2H3','InChIKey=OABGKJFUCNRUDG-UHFFFAOYSA-N','CCCCCCCCC1CC(C)CCC1=O','1'),
	(20010,2,0,'41802-13-5','Consistent with Molecular Formula','C14H26O',210.3588,NULL,'F8EF3D9AECEE472F-FICuS-01-B6','F8EF3D9AECEE472F-FICTS-01-95','F8EF3D9AECEE472F-uuuuu-01-65','InChI=1S/C14H26O/c1-13(2,3)10-8-7-9-11(12(10)15)14(4,5)6/h10-11H,7-9H2,1-6H3','InChIKey=BTNIGSUBTBPFBN-UHFFFAOYSA-N','CC(C)(C)C1CCCC(C(C)(C)C)C1=O','1'),
	(20011,2,0,'23790-39-8','Consistent with Molecular Formula','C15H28O',224.3856,NULL,'9D7F2FA16813053B-FICuS-01-57','9D7F2FA16813053B-FICTS-01-36','9D7F2FA16813053B-uuuuu-01-06','InChI=1S/C15H28O/c1-10-8-11(14(2,3)4)13(16)12(9-10)15(5,6)7/h10-12H,8-9H2,1-7H3','InChIKey=LDPDMUPXRDWOPE-UHFFFAOYSA-N','CC1CC(C(C)(C)C)C(=O)C(C(C)(C)C)C1','1'),
	(20012,0,0,'5240-32-4','Consistent with Molecular Formula','C10H14O2',166.2194,'ENT 7068\n1-Ethynylcyclohexyl acetate\n1-Ethynylcyclohexanol acetate\n1-Acetoxy-1-ethynylcyclohexane\nWLN: L6TJ AOV1 A1UU1\nCyclohexanol, 1-ethynyl-, acetate\nCyclohexanol, 1-ethynyl-, acetate','BDBCCB9E965296B2-FICuS-01-8E','BDBCCB9E965296B2-FICTS-01-6D','BDBCCB9E965296B2-uuuuu-01-3D','InChI=1S/C10H14O2/c1-3-10(12-9(2)11)7-5-4-6-8-10/h1H,4-8H2,2H3','InChIKey=YASSLXHVJQGNOK-UHFFFAOYSA-N','C#CC1(OC(C)=O)CCCCC1',NULL),
	(20013,0,0,'5445-76-1','Consistent with Molecular Formula','C11H16O2',180.2462,'1-Ethynylcyclohexyl propionate\nCyclohexanol, 1-ethynyl-, propanoate','74A6F480027A1729-FICuS-01-38','74A6F480027A1729-FICTS-01-17','74A6F480027A1729-uuuuu-01-E7','InChI=1S/C11H16O2/c1-3-10(12)13-11(4-2)8-6-5-7-9-11/h2H,3,5-9H2,1H3','InChIKey=TWHCDUFZKOKIMI-UHFFFAOYSA-N','C#CC1(OC(=O)CC)CCCCC1',NULL),
	(20014,2,0,NULL,'Consistent with Molecular Formula','C9H18O',142.2406,NULL,'CAE8797F5ED12E76-FICuS-01-88','CAE8797F5ED12E76-FICTS-01-67','CAE8797F5ED12E76-uuuuu-01-37','InChI=1S/C9H18O/c1-3-8-4-6-9(10-2)7-5-8/h8-9H,3-7H2,1-2H3','InChIKey=JJQATHGVYIUCJQ-UHFFFAOYSA-N','CCC1CCC(OC)CC1','1'),
	(20015,2,0,'74052-93-0','Consistent with Molecular Formula','C11H22O',170.2942,NULL,'5342030FCF442A36-FICuS-01-3B','5342030FCF442A36-FICTS-01-1A','5342030FCF442A36-uuuuu-01-EA','InChI=1S/C11H22O/c1-11(2,3)9-5-7-10(12-4)8-6-9/h9-10H,5-8H2,1-4H3','InChIKey=XMLDPBGRPWQRBE-UHFFFAOYSA-N','COC1CCC(C(C)(C)C)CC1','1'),
	(20016,3,0,NULL,'Consistent with Molecular Formula','C11H22O',170.2942,NULL,'9CDD762BCF839D3D-FICuS-01-94','9CDD762BCF839D3D-FICTS-01-73','59ECD87445942425-uuuuu-01-F6','InChI=1S/C11H22O/c1-8(2)10-6-5-9(3)7-11(10)12-4/h8-11H,5-7H2,1-4H3/t9-,10+,11-/m1/s1','InChIKey=JDGJLPHFRJNJMN-OUAUKWLOSA-N','COC1CC(C)CCC1C(C)C','1'),
	(20017,3,0,NULL,'Consistent with Molecular Formula','C11H22O',170.2942,NULL,'CCA77FB2DD82308D-FICuS-01-87','CCA77FB2DD82308D-FICTS-01-66','CCA77FB2DD82308D-uuuuu-01-36','InChI=1S/C11H22O/c1-8(2)11-6-5-10(12-4)7-9(11)3/h8-11H,5-7H2,1-4H3','InChIKey=HHVPUWMVUPTRPR-UHFFFAOYSA-N','COC1CCC(C(C)C)C(C)C1','1'),
	(20018,3,0,NULL,'Consistent with Molecular Formula','C12H24O',184.321,NULL,'E7502432817D5259-FICuS-01-2C','E7502432817D5259-FICTS-01-0B','E7502432817D5259-uuuuu-01-DB','InChI=1S/C12H24O/c1-9-6-7-10(12(2,3)4)11(8-9)13-5/h9-11H,6-8H2,1-5H3','InChIKey=GNFNMIACEWVDDB-UHFFFAOYSA-N','COC1CC(C)CCC1C(C)(C)C','1'),
	(20019,2,0,NULL,'Consistent with Molecular Formula','C13H24O',196.332,NULL,'4A1F69CD8913F987-FICuS-01-6C','4A1F69CD8913F987-FICTS-01-4B','4A1F69CD8913F987-uuuuu-01-1B','InChI=1S/C13H24O/c1-14-13-10-6-5-9-12(13)11-7-3-2-4-8-11/h11-13H,2-10H2,1H3','InChIKey=JCXXNBHNIXJAIA-UHFFFAOYSA-N','COC1CCCCC1C1CCCCC1','1'),
	(20020,2,0,NULL,'Consistent with Molecular Formula','C13H24O',196.332,NULL,'5F2C8090D16968EB-FICuS-01-61','5F2C8090D16968EB-FICTS-01-40','5F2C8090D16968EB-uuuuu-01-10','InChI=1S/C13H24O/c1-14-13-9-7-12(8-10-13)11-5-3-2-4-6-11/h11-13H,2-10H2,1H3','InChIKey=IIGSGWVAPUHOKQ-UHFFFAOYSA-N','COC1CCC(C2CCCCC2)CC1','1'),
	(20021,1,0,'5445-77-2','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'3B8832CB29B5640D-FICuS-01-56','3B8832CB29B5640D-FICTS-01-35','3B8832CB29B5640D-uuuuu-01-05','InChI=1S/C10H12O/c1-9(8-11)7-10-5-3-2-4-6-10/h2-6,8-9H,7H2,1H3','InChIKey=HEPHYCJJLAUKSB-UHFFFAOYSA-N','CC(C=O)Cc1ccccc1','1'),
	(20022,1,0,'41496-43-9','Consistent with Molecular Formula','C11H14O',162.231,'Benzenepropanal, .alpha.,4-dimethyl-','0E7C3B106707A95F-FICuS-01-55','0E7C3B106707A95F-FICTS-01-34','0E7C3B106707A95F-uuuuu-01-04','InChI=1S/C11H14O/c1-9-3-5-11(6-4-9)7-10(2)8-12/h3-6,8,10H,7H2,1-2H3','InChIKey=SGVBCLGVIOFAFT-UHFFFAOYSA-N','Cc1ccc(CC(C)C=O)cc1','1'),
	(20023,1,0,'6839-81-2','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'D2EE6C037D7BBD89-FICuS-01-8E','D2EE6C037D7BBD89-FICTS-01-6D','D2EE6C037D7BBD89-uuuuu-01-3D','InChI=1S/C12H16O/c1-9-4-5-12(11(3)6-9)7-10(2)8-13/h4-6,8,10H,7H2,1-3H3','InChIKey=ZCBYIAQXEDBIPK-UHFFFAOYSA-N','Cc1ccc(CC(C)C=O)c(C)c1','1'),
	(20024,1,0,'6884-40-8','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'6B2B9AB72870D0C2-FICuS-01-60','6B2B9AB72870D0C2-FICTS-01-3F','6B2B9AB72870D0C2-uuuuu-01-0F','InChI=1S/C12H16O/c1-9-4-5-11(3)12(6-9)7-10(2)8-13/h4-6,8,10H,7H2,1-3H3','InChIKey=HHNSFHNQSOZTOG-UHFFFAOYSA-N','Cc1ccc(C)c(CC(C)C=O)c1','1'),
	(20025,1,0,'71209-60-4','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'CBAD7C2542580E9B-FICuS-01-75','CBAD7C2542580E9B-FICTS-01-54','CBAD7C2542580E9B-uuuuu-01-24','InChI=1S/C13H18O/c1-9(8-14)5-13-7-11(3)10(2)6-12(13)4/h6-9H,5H2,1-4H3','InChIKey=GTLPUMIAMHGIOF-UHFFFAOYSA-N','Cc1cc(C)c(CC(C)C=O)cc1C','1'),
	(20026,1,0,'36207-16-6','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'2E3284625904EABB-FICuS-01-53','2E3284625904EABB-FICTS-01-32','2E3284625904EABB-uuuuu-01-02','InChI=1S/C12H16O/c1-3-11-4-6-12(7-5-11)8-10(2)9-13/h4-7,9-10H,3,8H2,1-2H3','InChIKey=COSSGWHBEHFKRM-UHFFFAOYSA-N','CCc1ccc(CC(C)C=O)cc1','1'),
	(20027,1,0,NULL,'Consistent with Molecular Formula','C13H18O',190.2846,NULL,'522747BBE2BE63E7-FICuS-01-69','522747BBE2BE63E7-FICTS-01-48','522747BBE2BE63E7-uuuuu-01-18','InChI=1S/C13H18O/c1-3-4-12-5-7-13(8-6-12)9-11(2)10-14/h5-8,10-11H,3-4,9H2,1-2H3','InChIKey=MYFZHVIROUHFHS-UHFFFAOYSA-N','CCCc1ccc(CC(C)C=O)cc1','1'),
	(20028,1,0,'6839-85-6','Consistent with Molecular Formula','C14H20O',204.3114,NULL,'F3859023FB6205BD-FICuS-01-56','F3859023FB6205BD-FICTS-01-35','F3859023FB6205BD-uuuuu-01-05','InChI=1S/C14H20O/c1-10(2)13-6-5-12(4)14(8-13)7-11(3)9-15/h5-6,8-11H,7H2,1-4H3','InChIKey=XYWUONSWEQQNKL-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1CC(C)C=O','1'),
	(20029,1,0,'93570-31-1','Consistent with Molecular Formula','C14H20O',204.3114,NULL,'A7D1C2632D5545C8-FICuS-01-56','A7D1C2632D5545C8-FICTS-01-35','A7D1C2632D5545C8-uuuuu-01-05','InChI=1S/C14H20O/c1-4-12(10-15)9-13-5-7-14(8-6-13)11(2)3/h5-8,10-12H,4,9H2,1-3H3','InChIKey=VRQOYUYLLNITTL-UHFFFAOYSA-N','CCC(C=O)Cc1ccc(C(C)C)cc1','1'),
	(20030,1,0,'80-54-6','Consistent with Molecular Formula','C14H20O',204.3114,'Lilial\nLilyal\np-tert-Butyl-.alpha.-methylhydrocinnamaldehyde\n.alpha.-Methyl-p-(tert-butyl)hydrocinnamaldehyde\np-tert-Butyl-.alpha.-methylhydrocinnamic aldehyde\n.alpha.-Methyl, .beta.-(p-tert-butylphenyl)propionaldehyde\nPropionaldehyde, .beta.-(4-tert-butylphenyl)-.alpha.-methyl-\nWLN: VHY1&1R DX1&1&1\nBenzenepropanal, 4-(1,1-dimethylethyl)-.alpha.-methyl-\nHydrocinnamaldehyde, p-tert-butyl-.alpha.-methyl-','1D14C66AC730B220-FICuS-01-44','1D14C66AC730B220-FICTS-01-23','1D14C66AC730B220-uuuuu-01-F3','InChI=1S/C14H20O/c1-11(10-15)9-12-5-7-13(8-6-12)14(2,3)4/h5-8,10-11H,9H2,1-4H3','InChIKey=SDQFDHOLCGWZPU-UHFFFAOYSA-N','CC(C=O)Cc1ccc(C(C)(C)C)cc1','1'),
	(20031,1,0,NULL,'Consistent with Molecular Formula','C15H22O',218.3382,NULL,'98F4FAD028902080-FICuS-01-4A','98F4FAD028902080-FICTS-01-29','98F4FAD028902080-uuuuu-01-F9','InChI=1S/C15H22O/c1-11(10-16)8-13-9-14(15(3,4)5)7-6-12(13)2/h6-7,9-11H,8H2,1-5H3','InChIKey=MSULJVOMJWJEAL-UHFFFAOYSA-N','Cc1ccc(C(C)(C)C)cc1CC(C)C=O','1'),
	(20032,1,0,'67467-96-3','Consistent with Molecular Formula','C15H22O',218.3382,NULL,'0788D41A7954D97D-FICuS-01-59','0788D41A7954D97D-FICTS-01-38','0788D41A7954D97D-uuuuu-01-08','InChI=1S/C15H22O/c1-5-15(3,4)14-8-6-13(7-9-14)10-12(2)11-16/h6-9,11-12H,5,10H2,1-4H3','InChIKey=YEDZFQXXPSYBGE-UHFFFAOYSA-N','CCC(C)(C)c1ccc(CC(C)C=O)cc1','1'),
	(20033,1,0,'17580-94-8','Consistent with Molecular Formula','C16H22O',230.3492,NULL,'A6C2C8CF97ACD8D2-FICuS-01-9D','A6C2C8CF97ACD8D2-FICTS-01-7C','A6C2C8CF97ACD8D2-uuuuu-01-4C','InChI=1S/C16H22O/c1-13(12-17)11-14-7-9-16(10-8-14)15-5-3-2-4-6-15/h7-10,12-13,15H,2-6,11H2,1H3','InChIKey=ZFIVSZPVPRXMEF-UHFFFAOYSA-N','CC(C=O)Cc1ccc(C2CCCCC2)cc1','1'),
	(20034,1,0,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'65B494476F0A265B-FICuS-01-4C','65B494476F0A265B-FICTS-01-2B','65B494476F0A265B-uuuuu-01-FB','InChI=1S/C11H14O2/c1-9(8-12)7-10-5-3-4-6-11(10)13-2/h3-6,8-9H,7H2,1-2H3','InChIKey=JWNPPQNGBZUOBQ-UHFFFAOYSA-N','COc1ccccc1CC(C)C=O','1'),
	(20035,1,0,'5462-06-6','Consistent with Molecular Formula','C11H14O2',178.2304,'2-Methyl-3-(p-methoxyphenyl)propanal\np-Methoxy-.alpha.-methylhydrocinnamaldehyde\n2-Methyl-3-(4-methoxyphenyl)propionaldehyde\nBenzenepropanal, 4-methoxy-.alpha.-methyl-','A789A1E10F33C176-FICuS-01-55','A789A1E10F33C176-FICTS-01-34','A789A1E10F33C176-uuuuu-01-04','InChI=1S/C11H14O2/c1-9(8-12)7-10-3-5-11(13-2)6-4-10/h3-6,8-9H,7H2,1-2H3','InChIKey=VLFBSPUPYFTTNF-UHFFFAOYSA-N','COc1ccc(CC(C)C=O)cc1','1'),
	(20036,1,0,'50838-61-4','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'D10B539FF7441FC7-FICuS-01-6B','D10B539FF7441FC7-FICTS-01-4A','D10B539FF7441FC7-uuuuu-01-1A','InChI=1S/C12H16O3/c1-9(8-13)6-10-4-5-11(14-2)12(7-10)15-3/h4-5,7-9H,6H2,1-3H3','InChIKey=ATRXZVTXBSGFHZ-UHFFFAOYSA-N','COc1ccc(CC(C)C=O)cc1OC','1'),
	(20037,1,0,'1205-17-0','Consistent with Molecular Formula','C11H12O3',192.214,'.alpha.-Methyl-3,4-methylenedioxy-hydrocinnamic aldehyde\n1,3-Benzodioxole-5-propanal, .alpha.-methyl-\nHydrocinnamaldehyde, .alpha.-methyl-3,4-(methylenedioxy)-','A64E4E9CE37DF315-FICuS-01-7E','A64E4E9CE37DF315-FICTS-01-5D','A64E4E9CE37DF315-uuuuu-01-2D','InChI=1S/C11H12O3/c1-8(6-12)4-9-2-3-10-11(5-9)14-7-13-10/h2-3,5-6,8H,4,7H2,1H3','InChIKey=BOPPSUHPZARXTH-UHFFFAOYSA-N','CC(C=O)Cc1ccc2c(c1)OCO2','1'),
	(20038,0,1,'101-39-3','Consistent with Molecular Formula','C10H10O',146.1884,'.alpha.-Methylcinnimal\nMethyl cinnamic aldehyde\n2-Methyl-3-phenylacrolein\n.alpha.-Methylcinnamaldehyde\n2-Methyl-3-phenyl-2-propenal\n2-Methyl-3-phenylacrylaldehyde\n.alpha.-Methylcinnamic aldehyde\nWLN: VHYU1R\n2-Propenal, 2-methyl-3-phenyl-\nCinnamaldehyde, .alpha.-methyl-','9A7840A8CD97BBF2-FICuS-01-80','9A7840A8CD97BBF2-FICTS-01-5F','DECAC6672B6DB93F-uuuuu-01-4B','InChI=1S/C10H10O/c1-9(8-11)7-10-5-3-2-4-6-10/h2-8H,1H3/b9-7-','InChIKey=VLUMOWNVWOXZAU-CLFYSBASSA-N','C/C(C=O)=C/c1ccccc1','1'),
	(20039,0,1,'6975-24-2','Consistent with Molecular Formula','C12H14O',174.242,NULL,'FDBC06A8F6AD2DD1-FICuS-01-A1','FDBC06A8F6AD2DD1-FICTS-01-80','A444880ABF8932B4-uuuuu-01-08','InChI=1S/C12H14O/c1-10(2)12-7-5-11(6-8-12)4-3-9-13/h3-10H,1-2H3/b4-3+','InChIKey=MHGRIUPTPRZPJP-ONEGZZNKSA-N','CC(C)c1ccc(/C=C/C=O)cc1','1'),
	(20040,0,1,'65405-67-6','Consistent with Molecular Formula','C11H12O2',176.2146,'p-Methoxy-.alpha.-methylcinnamaldehyde\n2-Methyl-3-(4-methoxyphenyl)-2-propenal\n.alpha.-Methyl p-methoxy cinnamic aldehyde\n2-Propenal, 3-(4-methoxyphenyl)-2-methyl-','CA2409DCCE5B28FD-FICuS-01-94','CA2409DCCE5B28FD-FICTS-01-73','CA2409DCCE5B28FD-uuuuu-01-43','InChI=1S/C11H12O2/c1-9(8-12)7-10-3-5-11(13-2)6-4-10/h3-8H,1-2H3','InChIKey=BNBBFUJNMYQYLA-UHFFFAOYSA-N','COc1ccc(/C=C(\\C)C=O)cc1','1'),
	(20041,1,0,'20514-52-7','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'E65E0F6739514DCF-FICuS-01-72','E65E0F6739514DCF-FICTS-01-51','E65E0F6739514DCF-uuuuu-01-21','InChI=1S/C10H18O/c1-9(8-11)7-10-5-3-2-4-6-10/h8-10H,2-7H2,1H3','InChIKey=NYFQSZVPADHYTD-UHFFFAOYSA-N','CC(C=O)CC1CCCCC1','1'),
	(20042,0,1,'4826-62-4','Consistent with Molecular Formula','C12H22O',182.3052,'DODECEN-(2)-OL-(1)\n2-Dodecenal\n2-Dodecenal','760887FD362CA5CE-FICuS-01-71','760887FD362CA5CE-FICTS-01-50','DA75178A545445A9-uuuuu-01-FD','InChI=1S/C12H22O/c1-2-3-4-5-6-7-8-9-10-11-12-13/h10-12H,2-9H2,1H3/b11-10-','InChIKey=SSNZFFBDIMUILS-KHPPLWFESA-N','CCCCCCCCC/C=C\\C=O','1'),
	(20043,1,0,'52475-86-2','Consistent with Molecular Formula','C14H22O',206.3272,'4-(4-Methyl-3-pentenyl)-1-methyl-3-cyclohexene-1-carboxaldehyde\n1-Methyl-4-(4-methyl-3-pentenyl)-3-cyclohexene-1-carboxaldehyde\n3-Cyclohexene-1-carboxaldehyde, 1-methyl-4-(4-methyl-3-pentenyl)-','71885A886A834EA9-FICuS-01-5A','71885A886A834EA9-FICTS-01-39','71885A886A834EA9-uuuuu-01-09','InChI=1S/C14H22O/c1-12(2)5-4-6-13-7-9-14(3,11-15)10-8-13/h5,7,11H,4,6,8-10H2,1-3H3','InChIKey=VUIWFNRBSGUSIN-UHFFFAOYSA-N','CC(C)=CCCC1=CCC(C)(C=O)CC1','1'),
	(20044,1,1,NULL,'Consistent with Molecular Formula','C10H14O',150.22,NULL,'B01CBC5395922563-FICuS-01-43','B01CBC5395922563-FICTS-01-22','B01CBC5395922563-uuuuu-01-F2','InChI=1S/C10H14O/c1-9(8-11)7-10-5-3-2-4-6-10/h2-3,7-8,10H,4-6H2,1H3','InChIKey=ODNDASWPVKXVPJ-UHFFFAOYSA-N','C/C(C=O)=C\\C1CC=CCC1','1'),
	(20045,1,1,NULL,'Consistent with Molecular Formula','C14H22O',206.3272,NULL,'DEA068FCCC1DE32C-FICuS-01-A0','DEA068FCCC1DE32C-FICTS-01-7F','25315D0320AFA9E5-uuuuu-01-FA','InChI=1S/C14H22O/c1-2-3-5-10-14(12-15)11-13-8-6-4-7-9-13/h4,6,11-13H,2-3,5,7-10H2,1H3/b14-11+','InChIKey=AOAXHWUVPBPQLN-SDNWHVSQSA-N','CCCCC/C(C=O)=C\\C1CC=CCC1','1'),
	(20046,1,1,'6556-42-9','Consistent with Molecular Formula','C9H12O',136.1932,NULL,'4CFF5E42B039E3D1-FICuS-01-75','4CFF5E42B039E3D1-FICTS-01-54','4993E16BA8F078BF-uuuuu-01-23','InChI=1S/C9H12O/c10-8-4-7-9-5-2-1-3-6-9/h1-2,4,7-9H,3,5-6H2/b7-4+','InChIKey=BJUAGQHDGHROOO-QPJJXVBHSA-N','O=C/C=C/C1CC=CCC1','1'),
	(20047,0,0,'768-50-3','Consistent with Molecular Formula','C9H14O',138.209,'1-Cyclohexenylacetone\n1-Cyclohexenyl-2-propanone\n2-Propanone, 1-(1-cyclohexen-1-yl)-\n2-Propanone, 1-(1-cyclohexen-1-yl)-','01BDC72302210F82-FICuS-01-32','01BDC72302210F82-FICTS-01-11','01BDC72302210F82-uuuuu-01-E1','InChI=1S/C9H14O/c1-8(10)7-9-5-3-2-4-6-9/h5H,2-4,6-7H2,1H3','InChIKey=RDOUKLWMBUMPIX-UHFFFAOYSA-N','CC(=O)CC1=CCCCC1',NULL),
	(20048,1,1,'2817-96-1','Consistent with Molecular Formula','C10H14O',150.22,'3-Buten-2-one, 4-(3-cyclohexen-1-yl)-\n3-Buten-2-one, 4-(3-cyclohexen-1-yl)-','75E9318BCED55F6F-FICuS-01-87','75E9318BCED55F6F-FICTS-01-66','FCD3B31666C04CC8-uuuuu-01-23','InChI=1S/C10H14O/c1-9(11)7-8-10-5-3-2-4-6-10/h2-3,7-8,10H,4-6H2,1H3/b8-7+','InChIKey=LFDNNILGCLEANA-BQYQJAHWSA-N','CC(=O)/C=C/C1CC=CCC1','1'),
	(20049,0,1,'7152-32-1','Consistent with Molecular Formula','C10H16O',152.2358,'3-Buten-2-one, 4-cyclohexyl-\n3-Buten-2-one, 4-cyclohexyl-','E24D10966C82E0AC-FICuS-01-62','E24D10966C82E0AC-FICTS-01-41','EA283D99435096C7-uuuuu-01-04','InChI=1S/C10H16O/c1-9(11)7-8-10-5-3-2-4-6-10/h7-8,10H,2-6H2,1H3/b8-7+','InChIKey=PZJXLLHDHUDWFH-BQYQJAHWSA-N','CC(=O)/C=C/C1CCCCC1','1'),
	(20050,2,0,'31375-17-4','Consistent with Molecular Formula','C13H22O',194.3162,'2-Propionyl-6-menthene\n1-1-p-Menthen-6-yl-1-propanone\n1-Propanone, 1-[2-methyl-5-(1-methylethyl)-2-cyclohexen-1-yl]-\n1-Propanone, 1-p-menth-6-en-2-yl-','0648F2F70DD7F6BF-FICuS-01-81','0648F2F70DD7F6BF-FICTS-01-60','0648F2F70DD7F6BF-uuuuu-01-30','InChI=1S/C13H22O/c1-5-13(14)12-8-11(9(2)3)7-6-10(12)4/h6,9,11-12H,5,7-8H2,1-4H3','InChIKey=DZSVIVLGBJKQAP-UHFFFAOYSA-N','CCC(=O)C1CC(C(C)C)CC=C1C','1'),
	(20051,2,0,'64604-77-9','Consistent with Molecular Formula','C14H26O',210.3588,NULL,'5CD69F0D500AAABB-FICuS-01-88','5CD69F0D500AAABB-FICTS-01-67','5CD69F0D500AAABB-uuuuu-01-37','InChI=1S/C14H26O/c1-11(2)5-4-6-13-7-9-14(10-8-13)12(3)15/h11,13-14H,4-10H2,1-3H3','InChIKey=CJLUBNOVIWCYAV-UHFFFAOYSA-N','CC(=O)C1CCC(CCCC(C)C)CC1','1'),
	(20052,2,0,NULL,'Consistent with Molecular Formula','C15H28O',224.3856,NULL,'64864D822EA533BC-FICuS-01-59','64864D822EA533BC-FICTS-01-38','64864D822EA533BC-uuuuu-01-08','InChI=1S/C15H28O/c1-12(2)6-5-7-14-8-10-15(4,11-9-14)13(3)16/h12,14H,5-11H2,1-4H3','InChIKey=DESVDQGIRJKIJB-UHFFFAOYSA-N','CC(=O)C1(C)CCC(CCCC(C)C)CC1','1'),
	(20053,4,1,NULL,'Consistent with Molecular Formula','C18H30O',262.4344,NULL,'D6D6B615373B4C37-FICuS-01-59','D6D6B615373B4C37-FICTS-01-38','226C59D436BF1692-uuuuu-01-FC','InChI=1S/C18H30O/c1-6-17(19)14-9-7-8-12(2)15-11-18(4,5)16(15)10-13(14)3/h10,12,14-16H,6-9,11H2,1-5H3/b13-10-','InChIKey=ZVJGYVVAHKTCQM-RAXLEYEMSA-N','CCC(=O)C1CCCC(C)C2CC(C)(C)C2/C=C/1C','1'),
	(20054,1,0,'59742-28-8','Consistent with Molecular Formula','C14H22O',206.3272,NULL,'5B724DBDCA59B714-FICuS-01-75','5B724DBDCA59B714-FICTS-01-54','5B724DBDCA59B714-uuuuu-01-24','InChI=1S/C14H22O/c1-13(2)7-4-5-11-6-8-14(3,10-15)9-12(11)13/h10H,4-9H2,1-3H3','InChIKey=PCSOKTFMEGMRBK-UHFFFAOYSA-N','CC1(C=O)CCC2=C(C1)C(C)(C)CCC2','1'),
	(20055,2,0,NULL,'Consistent with Molecular Formula','C14H22O',206.3272,NULL,'01560C09374F2D59-FICuS-01-37','01560C09374F2D59-FICTS-01-16','01560C09374F2D59-uuuuu-01-E6','InChI=1S/C14H22O/c1-10-7-11-5-4-6-14(2,3)13(11)8-12(10)9-15/h9-10,12H,4-8H2,1-3H3','InChIKey=ORVRECGZBNGLRG-UHFFFAOYSA-N','CC1CC2=C(CC1C=O)C(C)(C)CCC2','1'),
	(20056,3,0,'5435-87-0','Consistent with Molecular Formula','C14H24O',208.343,NULL,'BCB5A75448BA4FC1-FICuS-01-81','BCB5A75448BA4FC1-FICTS-01-60','BCB5A75448BA4FC1-uuuuu-01-30','InChI=1S/C14H24O/c1-10(15)12-7-6-11-5-4-8-14(2,3)13(11)9-12/h11-13H,4-9H2,1-3H3','InChIKey=ZNXHLOXMNLVYJM-UHFFFAOYSA-N','CC(=O)C1CCC2CCCC(C)(C)C2C1','1'),
	(20057,1,0,'92859-88-6','Consistent with Molecular Formula','C15H24O',220.354,NULL,'C76C225B6816D0C2-FICuS-01-53','C76C225B6816D0C2-FICTS-01-32','C76C225B6816D0C2-uuuuu-01-02','InChI=1S/C15H24O/c1-11(16)15(4)9-7-12-6-5-8-14(2,3)13(12)10-15/h5-10H2,1-4H3','InChIKey=FYVIXTXWYBVEME-UHFFFAOYSA-N','CC(=O)C1(C)CCC2=C(C1)C(C)(C)CCC2','1'),
	(20058,1,0,'94201-32-8','Consistent with Molecular Formula','C16H26O',234.3808,NULL,'84388334A1864BAE-FICuS-01-4C','84388334A1864BAE-FICTS-01-2B','84388334A1864BAE-uuuuu-01-FB','InChI=1S/C16H26O/c1-11(17)13-9-14-12(10-16(13,4)5)7-6-8-15(14,2)3/h13H,6-10H2,1-5H3','InChIKey=SDEONVHJAQRLCH-UHFFFAOYSA-N','CC(=O)C1CC2=C(CCCC2(C)C)CC1(C)C','1'),
	(20059,1,0,'67746-27-4','Consistent with Molecular Formula','C14H22O',206.3272,'Ethanone, 1-(1,2,3,4,5,6,7,8-octahydro-8,8-dimethyl-2-naphthalenyl)-','E51AE52E67A1DF40-FICuS-01-71','E51AE52E67A1DF40-FICTS-01-50','E51AE52E67A1DF40-uuuuu-01-20','InChI=1S/C14H22O/c1-10(15)12-7-6-11-5-4-8-14(2,3)13(11)9-12/h12H,4-9H2,1-3H3','InChIKey=OUKQZIZZUWSLMY-UHFFFAOYSA-N','CC(=O)C1CCC2=C(C1)C(C)(C)CCC2','1'),
	(20060,3,0,'92790-64-2','Consistent with Molecular Formula','C15H26O',222.3698,NULL,'EE1478B454F9D018-FICuS-01-60','EE1478B454F9D018-FICTS-01-3F','EE1478B454F9D018-uuuuu-01-0F','InChI=1S/C15H26O/c1-11(16)15(4)9-7-12-6-5-8-14(2,3)13(12)10-15/h12-13H,5-10H2,1-4H3','InChIKey=MUOGGUQEQVKTFQ-UHFFFAOYSA-N','CC(=O)C1(C)CCC2CCCC(C)(C)C2C1','1'),
	(20061,6,0,NULL,'No Comparision - Unparameterized Atom - Bi(a3) connected atoms =[ S S S ]','C12H12Bi2NaO12S6',981.5302,NULL,'5A1D9F67A26FA64E-FICuS-01-7D','5A1D9F67A26FA64E-FICTS-01-5C','D1FA7368C21414E6-uuuuu-01-04','InChI=1S/3C4H6O4S2.2Bi.Na/c3*5-3(6)1(9)2(10)4(7)8;;;/h3*1-2,9-10H,(H,5,6)(H,7,8);;;/q;;;2*+3;+1/p-6','InChIKey=NMMPAMCQMBQMAE-UHFFFAOYSA-H','O=C(O)C1S[Bi](SC(C(=O)O)C(S[Bi]2SC(C(=O)O)C(C(=O)O)S2)C(=O)O)SC1C(=O)O.[Na+]','1'),
	(20062,0,0,'1912-83-0','Inconsistent with Molecular Formula - Could not find formula fragment for H4Sn in C8H16O2.1/2Sn','C8H20?O2Sn',266.9348,'T 9\nNuocure 28\nTin dioctoate\nStannous octate\nStannous octoate\nTin(II) octanoate\nStannous octanoate\nStannous caprylate\nStannous dioctanoate\nTin octanoate (Sn(O2C8H15)2)\nOctanoic acid, tin(2+) salt\nOctanoic acid, tin(2+) salt','8E09F8C8373CB607-FICuS-01-65','8E09F8C8373CB607-FICTS-01-44','8E09F8C8373CB607-uuuuu-01-14','InChI=1S/C8H16O2.Sn.4H/c1-2-3-4-5-6-7-8(9)10;;;;;/h2-7H2,1H3,(H,9,10);;;;;','InChIKey=OXOUUEYJTUVQJW-UHFFFAOYSA-N','*.CCCCCCCC(=O)O.[SnH4]',NULL),
	(20063,0,0,NULL,'Consistent with Molecular Formula','C8H19CuO4P',273.7555,NULL,'A14452DADCB76D9C-FICuS-01-83','A14452DADCB76D9C-FICTS-01-62','F5B8B53DE0BAD452-uuuuu-01-30','InChI=1S/C8H19O4P.Cu/c1-3-5-7-11-13(9,10)12-8-6-4-2;/h3-8H2,1-2H3,(H,9,10);/q;+2','InChIKey=FNZHZNSONYQOHB-UHFFFAOYSA-N','CCCCOP(=O)(O)OCCCC.[Cu+2]',NULL),
	(20064,0,0,'78-00-2','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C C ]','C8H20Pb',323.446,'TEL\nNCI-C54988\nTetraethyllead\nLead tetraethyl\nTel-tml, reacted\nLead, tetraethyl-\nTetraethylplumbane\nTetra(methylethyl)lead\nWLN: 2-PB-2&2&2\nTetraethyl lead, liquid\nPlumbane, tetraethyl-\nPlumbane, tetraethyl-\nCzteroetylek olowiu','D9DCECFB371C54FE-FICuS-01-AD','D9DCECFB371C54FE-FICTS-01-8C','D9DCECFB371C54FE-uuuuu-01-5C','InChI=1S/4C2H5.Pb/c4*1-2;/h4*1H2,2H3;','InChIKey=MRMOZBOQVYRSEM-UHFFFAOYSA-N','CC[Pb](CC)(CC)CC',NULL),
	(20065,0,0,'597-64-8','Consistent with Molecular Formula','C8H20Sn',234.936,'TET\nTetraethyltin\nTin, tetraethyl-\nTetraethylstannane\nWLN: 2-SN-2&2&2\nStannane, tetraethyl-\nStannane, tetraethyl-','384749127FD96E29-FICuS-01-4D','384749127FD96E29-FICTS-01-2C','384749127FD96E29-uuuuu-01-FC','InChI=1S/4C2H5.Sn/c4*1-2;/h4*1H2,2H3;','InChIKey=RWWNQEOPUOCKGR-UHFFFAOYSA-N','CC[Sn](CC)(CC)CC',NULL),
	(20066,0,0,'13927-71-4','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Cu C ]','C18H36?CuN2S4',472.2818,'Copper dibutyldithiocarbamate\nCopper(2+) dibutyldithiocarbamate\nCarbamic acid, dibutyldithio-, copper(II) salt\nWLN: SUYSHN4&4 &-CU-\nCopper, bis(dibutylcarbamodithioato-S,S\')-, (SP-4-1)-\nCopper, bis(dibutyldithiocarbamato)-\nCopper, bis(dibutyldithiocarbamato)-','427E5A45D6DC50B6-FICuS-01-66','427E5A45D6DC50B6-FICTS-01-45','427E5A45D6DC50B6-uuuuu-01-15','InChI=1S/2C9H19NS2.Cu/c2*1-3-5-7-10(9(11)12)8-6-4-2;/h2*3-8H2,1-2H3,(H,11,12);/q;;+2/p-2','InChIKey=IXPUJMULXNNEHS-UHFFFAOYSA-L','*.CCCCN(CCCC)C1=[SH][Cu]2(S1)SC(N(CCCC)CCCC)=[SH]2',NULL),
	(20067,0,0,'55044-43-4','Consistent with Molecular Formula','C10H23Sn',261.9817,'Stannane, triethyl(1-methylpropyl)-','161E8028BDBBEDF5-FICuS-01-84','161E8028BDBBEDF5-FICTS-01-63','161E8028BDBBEDF5-uuuuu-01-33','InChI=1S/C4H8.3C2H5.Sn/c1-3-4-2;3*1-2;/h3H2,1-2H3;3*1H2,2H3;','InChIKey=JPJOIHGWRWQESK-UHFFFAOYSA-N','CCC(C)[Sn](CC)(CC)CC',NULL),
	(20068,0,0,'1461-22-9','Consistent with Molecular Formula','C12H27ClSn',325.4883,'Tributylchlorotin\nTri-n-butylchlorotin\nTributyltin chloride\nChlorotri-n-butyltin\nTRIBUTYLTIN CHLORIDE\nTributylchlorostannane\nChlorotributylstannane\nTri-n-butyltin chloride\nTributylstannyl chloride\nStannane, chlorotributyl-\nTin, tri-n-butyl-, chloride\nWLN: G-SN-4&4&4\nStannane, tributylchloro-\nStannane, tributylchloro-\nChlorid tri-N-butylcinicity','A2DFFE385A337713-FICuS-01-68','A2DFFE385A337713-FICTS-01-47','A2DFFE385A337713-uuuuu-01-17','InChI=1S/3C4H9.ClH.Sn/c3*1-3-4-2;;/h3*1,3-4H2,2H3;1H;/q;;;;+1/p-1','InChIKey=GCTFWCDSFPMHHS-UHFFFAOYSA-M','CCCC[Sn](Cl)(CCCC)CCCC',NULL),
	(20069,2,0,NULL,'No Comparision - Unparameterized Atom - Cu(a5) connected atoms =[ O N O N ]','C26H30?2CuN4O6',558.0922,NULL,'ADA8C876C9CEFC94-FICuS-01-A7','ADA8C876C9CEFC94-FICTS-01-86','ADA8C876C9CEFC94-uuuuu-01-56','InChI=1S/2C13H16N2O3.Cu/c2*14-11(13(17)18)8-4-5-9-15-12(16)10-6-2-1-3-7-10;/h2*1-3,6-7,11H,4-5,8-9H2,(H,15,16)(H,17,18);/q;;+4/p-2','InChIKey=COPRUEVLTOPOLH-UHFFFAOYSA-L','*.*.O=C(NCCCCC1N[Cu+2]2(NC(CCCCNC(=O)c3ccccc3)C(=O)O2)OC1=O)c1ccccc1','1'),
	(20070,0,0,'17841-75-7','Consistent with Molecular Formula','C16H20Sn',331.024,NULL,'A7439C489522DAAE-FICuS-01-6B','A7439C489522DAAE-FICTS-01-4A','A7439C489522DAAE-uuuuu-01-1A','InChI=1S/2C7H7.2CH3.Sn/c2*1-7-5-3-2-4-6-7;;;/h2*2-6H,1H2;2*1H3;','InChIKey=SBPVNOJMOXZFTL-UHFFFAOYSA-N','C[Sn](C)(Cc1ccccc1)Cc1ccccc1',NULL),
	(20071,0,0,'5894-60-0','Consistent with Molecular Formula','C16H33Cl3Si',359.8817,'zole benzenesu\nHexadecyltrichlorosilane\nSilane, trichlorohexadecyl-\nSilane, trichlorohexadecyl-','E731A87DDA721BFC-FICuS-01-85','E731A87DDA721BFC-FICTS-01-64','E731A87DDA721BFC-uuuuu-01-34','InChI=1S/C16H33Cl3Si/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20(17,18)19/h2-16H2,1H3','InChIKey=RYPYGDUZKOPBEL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[Si](Cl)(Cl)Cl',NULL),
	(20072,0,0,'3531-43-9','Consistent with Molecular Formula','C16H36Sn',347.1504,'Tetraisobutyltin\nTetraisobutylstannane\nStannane, tetrakis(2-methylpropyl)-\nStannane, tetraisobutyl-','CD0240C419D84DA1-FICuS-01-5B','CD0240C419D84DA1-FICTS-01-3A','CD0240C419D84DA1-uuuuu-01-0A','InChI=1S/4C4H9.Sn/c4*1-4(2)3;/h4*4H,1H2,2-3H3;','InChIKey=CKPJWJGGZOJURQ-UHFFFAOYSA-N','CC(C)C[Sn](CC(C)C)(CC(C)C)CC(C)C',NULL),
	(20073,0,0,'1461-25-2','Consistent with Molecular Formula','C16H36Sn',347.1504,'Tetrabutyltin\nTetra-n-butyltin\nTin, tetrabutyl-\nTetrabutylstannane\nWLN: 4-SN-4&4&4\nStannane, tetrabutyl-\nStannane, tetrabutyl-\nTetra-N-butylcin','D697E0450D57F30C-FICuS-01-5B','D697E0450D57F30C-FICTS-01-3A','D697E0450D57F30C-uuuuu-01-0A','InChI=1S/4C4H9.Sn/c4*1-3-4-2;/h4*1,3-4H2,2H3;','InChIKey=AFCAKJKUYFLYFK-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)CCCC',NULL),
	(20074,0,0,'3262-89-3','Consistent with Molecular Formula','C18H15B3O3',311.7447,'Triphenylboroxin\nTriphenylboroxole\n2,4,6-Triphenylboroxin\nPhenylboronic anhydride\nBenzeneboronic anhydride\nPhenylboronic acid anhydride\nCyclic phenylboronic anhydride\nCyclic benzeneboronic anhydride\nBoroxin, triphenyl-\nBoroxin, triphenyl-','169B7907AB9DD1AE-FICuS-01-7B','169B7907AB9DD1AE-FICTS-01-5A','169B7907AB9DD1AE-uuuuu-01-2A','InChI=1S/C18H15B3O3/c1-4-10-16(11-5-1)19-22-20(17-12-6-2-7-13-17)24-21(23-19)18-14-8-3-9-15-18/h1-15H','InChIKey=VOXXGUAZBWSUSS-UHFFFAOYSA-N','c1ccc(B2OB(c3ccccc3)OB(c3ccccc3)O2)cc1',NULL),
	(20075,0,0,'56-35-9','Consistent with Molecular Formula','C24H54OSn2',596.07,'BTO\nTBTO\nBiomet\nBIOMET\nC-Sn-9\nButinox\nBioMeT 66\nBiomet 66\nL.s. 3394\nLastanox F\nBioMet SRM\nLastanox Q\nLastanox T\nENT 24,979\nBioMeT SRM\nBioMeT TBTO\nVikol AF-25\nVikol LO-25\nBioMet TBTO\nStannicide A\nLastanox T 20\nHexabutylditin\nMykolastanox F\nTributyltin oxide\nOxybis[tributyltin]\nTin, oxybis(tributyl-\nHexabutyldistannoxane\nBis(tributyltin) oxide\nBIS(TRIBUTYLTIN) OXIDE\nBis(tributyltin oxide)\nOxybis(tributylstannane)\nBis(tributylstannyl)oxide\nTin, bis(tributyl)-, oxide\nStannane, tri-N-butyl-, oxide\n6-Oxa-5,7-distannaundecane, 5,5,7,7-tetrabutyl-\nWLN: 4-SN-4&4&O-SN-4&4&4\nDistannoxane, hexabutyl-\nDistannoxane, hexabutyl-\nBis(tri-N-butylzinn)-oxyd\nBis-(tri-N-butylcin)oxid\nKyslicnik tri-N-butylcinicity','8867E0B9FE0BCB51-FICuS-01-7C','8867E0B9FE0BCB51-FICTS-01-5B','8867E0B9FE0BCB51-uuuuu-01-2B','InChI=1S/6C4H9.O.2Sn/c6*1-3-4-2;;;/h6*1,3-4H2,2H3;;;','InChIKey=APQHKWPGGHMYKJ-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)O[Sn](CCCC)(CCCC)CCCC',NULL),
	(20076,0,0,'1064-10-4','Consistent with Molecular Formula','C36H30Sn2',700.013,'Hexaphenylditin\nHexaphenyldistannane\nDistannane, hexaphenyl-\nDistannane, hexaphenyl-','1672FD50B44060C1-FICuS-01-3A','1672FD50B44060C1-FICTS-01-19','1672FD50B44060C1-uuuuu-01-E9','InChI=1S/6C6H5.2Sn/c6*1-2-4-6-5-3-1;;/h6*1-5H;;','InChIKey=UAPQJVJCJITJET-UHFFFAOYSA-N','c1ccc([Sn](c2ccccc2)(c2ccccc2)[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(20077,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O2',321.1622,NULL,'D1689A3D14E9CC97-FICuS-01-74','D1689A3D14E9CC97-FICTS-01-53','D1689A3D14E9CC97-uuuuu-01-23','InChI=1S/C15H10Cl2N2O2/c16-11-6-4-9(5-7-11)15(13(20)18-14(21)19-15)10-2-1-3-12(17)8-10/h1-8H,(H2,18,19,20,21)','InChIKey=NVXXMIBJZKNOQN-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccc(Cl)cc2)(c2cccc(Cl)c2)N1','1'),
	(20078,0,0,'36047-75-3','Consistent with Molecular Formula','C9H7N5',185.1878,NULL,'C67F7829E20614BD-FICuS-01-5F','024CE6677FDAEDDF-FICTS-01-7C','C67F7829E20614BD-uuuuu-01-0E','InChI=1S/C9H7N5/c10-9-12-8-7(13-14-9)5-3-1-2-4-6(5)11-8/h1-4H,(H3,10,11,12,14)','InChIKey=ASGZIQFYJJFISO-UHFFFAOYSA-N','Nc1nnc2c3ccccc3nc-2[nH]1',NULL),
	(20079,0,0,'2235-15-6','Consistent with Molecular Formula','C12H8O',168.1946,'7-Acenaphthenone\n1-Acenaphthenone\nWLN: L566 1A L CV DHJ\n1(2H)-Acenaphthylenone','2633A63F07F2E123-FICuS-01-3F','2633A63F07F2E123-FICTS-01-1E','2633A63F07F2E123-uuuuu-01-EE','InChI=1S/C12H8O/c13-11-7-9-5-1-3-8-4-2-6-10(11)12(8)9/h1-6H,7H2','InChIKey=JBXIOAKUBCTDES-UHFFFAOYSA-N','O=C1Cc2cccc3cccc1c23',NULL),
	(20080,0,0,'55082-33-2','Consistent with Molecular Formula','C13H9BrO2',277.1169,NULL,'0B24DA1CAEBB6989-FICuS-01-82','0B24DA1CAEBB6989-FICTS-01-61','0B24DA1CAEBB6989-uuuuu-01-31','InChI=1S/C13H9BrO2/c14-10-6-7-12(15)11(8-10)13(16)9-4-2-1-3-5-9/h1-8,15H','InChIKey=IVIICRNXAGUXLR-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(Br)ccc1O',NULL),
	(20081,0,0,'5445-83-0','Consistent with Molecular Formula','C14H11BrO3',307.1431,NULL,'EAC7ADE8CFE31EB5-FICuS-01-B7','EAC7ADE8CFE31EB5-FICTS-01-96','EAC7ADE8CFE31EB5-uuuuu-01-66','InChI=1S/C14H11BrO3/c1-18-11-5-2-9(3-6-11)14(17)12-8-10(15)4-7-13(12)16/h2-8,16H,1H3','InChIKey=WSXPBMMNRDNDFT-UHFFFAOYSA-N','COc1ccc(C(=O)c2cc(Br)ccc2O)cc1',NULL),
	(20082,0,0,'4497-76-1','Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'E3CCE3EEF319EB39-FICuS-01-9D','E3CCE3EEF319EB39-FICTS-01-7C','E3CCE3EEF319EB39-uuuuu-01-4C','InChI=1S/C18H12N2O2/c1-11-19-15-16(20(11)12-7-3-2-4-8-12)18(22)14-10-6-5-9-13(14)17(15)21/h2-10H,1H3','InChIKey=OEDRMYVGCFCZHE-UHFFFAOYSA-N','Cc1nc2c(n1-c1ccccc1)C(=O)c1ccccc1C2=O',NULL),
	(20083,0,0,'94212-20-1','Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'CC426E5D17496B3E-FICuS-01-6C','CC426E5D17496B3E-FICTS-01-4B','CC426E5D17496B3E-uuuuu-01-1B','InChI=1S/C19H14N2O2/c1-11-7-3-6-10-15(11)21-12(2)20-16-17(21)19(23)14-9-5-4-8-13(14)18(16)22/h3-10H,1-2H3','InChIKey=ODTYWKNSOSCADS-UHFFFAOYSA-N','Cc1ccccc1-n1c(C)nc2c1C(=O)c1ccccc1C2=O',NULL),
	(20084,0,0,'93657-41-1','Consistent with Molecular Formula','C18H11BrN2O2',367.2011,'1H-Naphth[2,3-d]imidazole-4,9-dione, 1-(4-bromophenyl)-2-methyl-\n1H-Naphth[2,3-d]imidazole-4,9-dione, 1-(p-bromophenyl)- 2-methyl-','142907145F0CDE96-FICuS-01-49','142907145F0CDE96-FICTS-01-28','142907145F0CDE96-uuuuu-01-F8','InChI=1S/C18H11BrN2O2/c1-10-20-15-16(21(10)12-8-6-11(19)7-9-12)18(23)14-5-3-2-4-13(14)17(15)22/h2-9H,1H3','InChIKey=APVKJXLEZCSCCT-UHFFFAOYSA-N','Cc1nc2c(n1-c1ccc(Br)cc1)C(=O)c1ccccc1C2=O',NULL),
	(20085,0,0,'3210-44-4','Consistent with Molecular Formula','C6H7N5',149.1548,NULL,'E123C7096EBF1866-FICuS-01-5D','E123C7096EBF1866-FICTS-01-3C','E123C7096EBF1866-uuuuu-01-0C','InChI=1S/C6H7N5/c1-4-3-5(2)11-6(7-4)8-9-10-11/h3H,1-2H3','InChIKey=PVVGAZYPSGZTKH-UHFFFAOYSA-N','Cc1cc(C)n2nnnc2n1',NULL),
	(20086,0,0,'70460-18-3','Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'262FF7B19B36377B-FICuS-01-5E','262FF7B19B36377B-FICTS-01-3D','262FF7B19B36377B-uuuuu-01-0D','InChI=1S/C15H10O3/c16-11-5-3-4-10(8-11)15-9-13(17)12-6-1-2-7-14(12)18-15/h1-9,16H','InChIKey=ISZWRZGKEWQACU-UHFFFAOYSA-N','O=c1cc(-c2cccc(O)c2)oc2ccccc12',NULL),
	(20087,0,0,'4143-63-9','Consistent with Molecular Formula','C15H10O3',238.2422,'4\'-Hydroxyflavone\n2H-1-Benzopyran-2-one, 2-(4-hydroxyphenyl)-\n4H-1-Benzopyran-4-one, 2-(4-hydroxyphenyl)-\nFlavone, 4\'-hydroxy-','D3EC3E1DD21305DB-FICuS-01-78','D3EC3E1DD21305DB-FICTS-01-57','D3EC3E1DD21305DB-uuuuu-01-27','InChI=1S/C15H10O3/c16-11-7-5-10(6-8-11)15-9-13(17)12-3-1-2-4-14(12)18-15/h1-9,16H','InChIKey=SHGLJXBLXNNCTE-UHFFFAOYSA-N','O=c1cc(-c2ccc(O)cc2)oc2ccccc12',NULL),
	(20088,0,0,'5445-86-3','Consistent with Molecular Formula','C16H14O4',270.2842,'2-Acetyl-1-phenyl 4-methoxybenzoate\nBenzoic acid, 4-methoxy-, 2-acetylphenyl ester','28B12F7614A41345-FICuS-01-30','28B12F7614A41345-FICTS-01-0F','28B12F7614A41345-uuuuu-01-DF','InChI=1S/C16H14O4/c1-11(17)14-5-3-4-6-15(14)20-16(18)12-7-9-13(19-2)10-8-12/h3-10H,1-2H3','InChIKey=KPHKQJNWBUZGCV-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2ccccc2C(C)=O)cc1',NULL),
	(20089,0,0,NULL,'Consistent with Molecular Formula','C24H20O7',420.4178,NULL,'9FFB3166635AB18F-FICuS-01-6E','9FFB3166635AB18F-FICTS-01-4D','9FFB3166635AB18F-uuuuu-01-1D','InChI=1S/C24H20O7/c1-15(25)22-20(30-23(26)16-9-4-6-11-18(16)28-2)13-8-14-21(22)31-24(27)17-10-5-7-12-19(17)29-3/h4-14H,1-3H3','InChIKey=ZPXCQUXXZRZOAT-UHFFFAOYSA-N','COc1ccccc1C(=O)Oc1cccc(OC(=O)c2ccccc2OC)c1C(C)=O',NULL),
	(20090,0,0,NULL,'Consistent with Molecular Formula','C7H5I2NO5S',468.9892,NULL,'628421983C1EE9AF-FICuS-01-60','628421983C1EE9AF-FICTS-01-3F','628421983C1EE9AF-uuuuu-01-0F','InChI=1S/C7H5I2NO5S/c1-16(13,14)15-7-5(8)2-4(10(11)12)3-6(7)9/h2-3H,1H3','InChIKey=NTSXWYPKNWBRCQ-UHFFFAOYSA-N','CS(=O)(=O)Oc1c(I)cc([N+](=O)[O-])cc1I',NULL),
	(20091,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl4N2',372.0804,NULL,'D8E2A4890365E925-FICuS-01-53','D8E2A4890365E925-FICTS-01-32','7B6EA23B183AC833-uuuuu-01-10','InChI=1S/2C8H5Cl2N/c9-7-2-1-6(3-4-11)5-8(7)10;9-7-3-1-2-6(4-5-11)8(7)10/h1-2,5H,3H2;1-3H,4H2','InChIKey=GFJSUGWFKNEVMK-UHFFFAOYSA-N','N#CCc1ccc(Cl)c(Cl)c1.N#CCc1cccc(Cl)c1Cl',NULL),
	(20092,0,0,'136-45-8','Consistent with Molecular Formula','C13H17NO4',251.2816,'R-326\nMGK 326\nMGK R-326\nENT 17591\nMgk Repellent 326\nMGK repellent 326\nDipropyl isocinchomeronate\nDi-propylisocinchomeronate\nDi-n-propyl isocinchomeronate\nDipropyl 2,5-pyridinedicarboxylate\nDi-n-propyl 2,5-pyridinedicarboxylate\nIsocinchomeronic acid, dipropyl ester\nWLN: T6NJ BVO3 EVO3\n2,5-Pyridinedicarboxylic acid, dipropyl ester\n2,5-Pyridinedicarboxylic acid, dipropyl ester\nMGK Repellent 326\nDi-N-propyl-isocinchomeronate\nPyridin-2,5-dicarbonsaeure-di-N-propylester','9F891482A173DCE4-FICuS-01-62','9F891482A173DCE4-FICTS-01-41','9F891482A173DCE4-uuuuu-01-11','InChI=1S/C13H17NO4/c1-3-7-17-12(15)10-5-6-11(14-9-10)13(16)18-8-4-2/h5-6,9H,3-4,7-8H2,1-2H3','InChIKey=IITCWRFYJWUUPC-UHFFFAOYSA-N','CCCOC(=O)c1ccc(C(=O)OCCC)nc1',NULL),
	(20093,0,0,'6975-29-7','Consistent with Molecular Formula','C8H7Cl2NO',204.0554,'2,4-Dichloroacetanilide\n2\',4\'-Dichloroacetanilide\nAcetanilide, 2\',4\'-dichloro-\nAcetamide, N-(2,4-dichlorophenyl)-','9D8CCD497B49930F-FICuS-01-7B','9D8CCD497B49930F-FICTS-01-5A','9D8CCD497B49930F-uuuuu-01-2A','InChI=1S/C8H7Cl2NO/c1-5(12)11-8-3-2-6(9)4-7(8)10/h2-4H,1H3,(H,11,12)','InChIKey=GZSGTFDLLISMMA-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(20094,7,0,'521-10-8','Consistent with Molecular Formula','C20H32O2',304.4716,'MAD\nHibol\nMadiol\nMasdiol\nMegabion\nNeostene\nNabadial\nStenibel\nMetocryst\nAndrodiol\nTestodiol\nNotandron\nNeosteron\nMetendiol\nMetidione\nMethostan\nEsjaydiol\nMetandiol\nStenediol\nCenabolic\nProtandren\nDiolostene\nTroformone\nMetandriol\nMethanabol\nMethandiol\nMetildiolo\nMETHANDRIOL\nCrestabolic\nDiolandrone\nMethandriol\nMestenediol\nNeutrormone\nMethandrolan\nNeutrosteron\nStenosterone\nAndroteston-M\nAndrotestone-M\nNotandron-depot\nMethandrioldiol\nMethylandrostendiol\nMethylandrostenediol\nAndrost-5-ene-3,17-diol, 17-methyl-, (3.beta.,17.beta.)\nAndrost-5-ene-3,17-diol, 17-methyl-, (3.beta.,17.beta.)-\nAndrost-5-ene-3.beta.,17.beta.-diol, 17-methyl-','F2ADF4968B42C387-FICuS-01-72','F2ADF4968B42C387-FICTS-01-51','1410C3C7DD248752-uuuuu-01-F0','InChI=1S/C20H32O2/c1-18-9-6-14(21)12-13(18)4-5-15-16(18)7-10-19(2)17(15)8-11-20(19,3)22/h4,14-17,21-22H,5-12H2,1-3H3/t14-,15+,16-,17-,18-,19-,20-/m0/s1','InChIKey=WRWBCPJQPDHXTJ-DTMQFJJTSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(20095,1,0,'4298-16-2','Consistent with Molecular Formula','C10H16ClN',185.6961,'Methampex\n(.+-.)-Madrine\nDesoxyephedrine hydrochloride\ndl-Methamphetaminehydrochloride\ndl-Deoxyephedrine hydrochloride\nDL-METHAMPHETAMINE HYDROCHLORIDE\ndl-Methamphetamine hydrochloride\ndl-Desoxyephedrine hydrochloride\ndl-Methanphetamine hydrochloride\n(.+-.)-Methamphetamine hydrochloride\ndl-N-Methyl-.beta.-phenylisopropylamine hydrochloride\nWLN: 1MY1R &GH -R\nBenzeneethanamine, N,.alpha.-dimethyl-, hydrochloride, (.+-.)-\nPhenethylamine, N,.alpha.-dimethyl-, hydrochloride, (.+-.)-','B4B51B3B18890B96-FICuS-01-57','B4B51B3B18890B96-FICTS-01-36','B449BCDE2704D2D8-uuuuu-01-26','InChI=1S/C10H15N.ClH/c1-9(11-2)8-10-6-4-3-5-7-10;/h3-7,9,11H,8H2,1-2H3;1H','InChIKey=TWXDDNPPQUTEOV-UHFFFAOYSA-N','CNC(C)Cc1ccccc1.Cl','1'),
	(20096,0,0,'5435-88-1','Consistent with Molecular Formula','C12H23N3',209.3338,NULL,'7FE220230CCDE47B-FICuS-01-6E','7FE220230CCDE47B-FICTS-01-4D','7FE220230CCDE47B-uuuuu-01-1D','InChI=1S/C12H23N3/c1-9-11(7-14(3)4)12(8-15(5)6)10(2)13-9/h13H,7-8H2,1-6H3','InChIKey=IWCTUQVJGXUFIL-UHFFFAOYSA-N','Cc1[nH]c(C)c(CN(C)C)c1CN(C)C',NULL),
	(20097,0,0,'15341-25-0','Consistent with Molecular Formula','C34H34N4O6',594.6658,NULL,'F841223034356B2A-FICuS-01-2B','2BB2D4CD120C2C64-FICTS-01-42','F841223034356B2A-uuuuu-01-DA','InChI=1S/C34H34N4O6/c1-17-21(7-9-33(41)43-5)29-14-30-22(8-10-34(42)44-6)18(2)27(36-30)12-31-24(16-40)20(4)28(38-31)13-32-23(15-39)19(3)26(37-32)11-25(17)35-29/h11-16,36-37H,7-10H2,1-6H3/b25-11-,26-11-,27-12-,28-13-,29-14-,30-14-,31-12-,32-13-','InChIKey=HGSYXOHTQBPXFQ-VSHOAEPKSA-N','COC(=O)CCC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(CCC(=O)OC)c5C)C(C=O)=C4C)c(C=O)c3C',NULL),
	(20098,0,0,'709-42-2','Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'765A45DB34E87BF9-FICuS-01-75','765A45DB34E87BF9-FICTS-01-54','765A45DB34E87BF9-uuuuu-01-24','InChI=1S/C10H20N2O/c1-2-3-4-5-10-11-6-7-12(10)8-9-13/h13H,2-9H2,1H3','InChIKey=STRSYVHRUFRNCI-UHFFFAOYSA-N','CCCCCC1=NCCN1CCO',NULL),
	(20099,0,1,NULL,'Consistent with Molecular Formula','C8H14N2O',154.2114,NULL,'4C69AC38F775FCD0-FICuS-01-82','4C69AC38F775FCD0-FICTS-01-61','0F289092E7D01AF1-uuuuu-01-03','InChI=1S/C8H14N2O/c1-2-3-8-9-4-5-10(8)6-7-11/h2-3,11H,4-7H2,1H3/b3-2-','InChIKey=NASXOWHDLLNOKM-IHWYPQMZSA-N','C/C=C\\C1=NCCN1CCO','1'),
	(20100,0,0,'95-19-2','Consistent with Molecular Formula','C22H44N2O',352.6024,'Amine 225\nCasamine SH\nFungicide 337\n2-Heptadecyl-1-hydroxyethylimidazoline\n1-Hydroxyethyl-2-heptadecylimidazoline\n2-Heptadecyl-3-hydroxyethylimidazoline\n1-Hydroxyethyl-2-heptadecyl glyoxalidine\n1-(Hydroxyethyl)-2-(heptadecyl)imidazoline\n2-Imidazoline, 2-heptadecyl-1-hydroxyethyl-\n1-(2-Hydroxyethyl)-2-heptadecyl-2-imidazoline\n1-(.beta.-Hydroxethyl)-2-heptadecylimidazoline\n1-(.beta.-Hydroxyethyl)-2-heptadecylimidazoline\nStearic acid, aminoethylethanolamine amide-imidazoline\nWLN: T5N CN AUTJ B17 C2Q\n1H-Imidazole-1-ethanol, 2-heptadecyl-4,5-dihydro-\n2-Imidazoline-1-ethanol, 2-heptadecyl-','DF09C02E4289972C-FICuS-01-60','DF09C02E4289972C-FICTS-01-3F','DF09C02E4289972C-uuuuu-01-0F','InChI=1S/C22H44N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-23-18-19-24(22)20-21-25/h25H,2-21H2,1H3','InChIKey=QJEBJKXTNSYBGE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NCCN1CCO',NULL),
	(20101,0,0,'33906-22-8','Consistent with Molecular Formula','C10H21N3',183.296,NULL,'1E080B9B3A4C6F2C-FICuS-01-6E','1E080B9B3A4C6F2C-FICTS-01-4D','1E080B9B3A4C6F2C-uuuuu-01-1D','InChI=1S/C10H21N3/c1-2-3-4-5-10-12-7-9-13(10)8-6-11/h2-9,11H2,1H3','InChIKey=GTKAMMYWHUBNFR-UHFFFAOYSA-N','CCCCCC1=NCCN1CCN',NULL),
	(20102,8,0,NULL,'Consistent with Molecular Formula','C20H39N',293.5348,NULL,'F91B017A3EA1AC64-FICuS-01-6A','F91B017A3EA1AC64-FICTS-01-49','F91B017A3EA1AC64-uuuuu-01-19','InChI=1S/C20H39N/c1-13-7-15(3)17(5)19(9-13)11-21-12-20-10-14(2)8-16(4)18(20)6/h13-21H,7-12H2,1-6H3','InChIKey=OVMOYFCMBNEGEJ-UHFFFAOYSA-N','CC1CC(C)C(C)C(CNCC2CC(C)CC(C)C2C)C1','1'),
	(20103,1,0,'1437-98-5','Consistent with Molecular Formula','C9H9NS2',195.2968,NULL,'2A3323FD8B1DD575-FICuS-01-63','2A3323FD8B1DD575-FICTS-01-42','2A3323FD8B1DD575-uuuuu-01-12','InChI=1S/C9H9NS2/c11-9-10-6-8(12-9)7-4-2-1-3-5-7/h1-5,8H,6H2,(H,10,11)','InChIKey=OCZUTEPGPZTEOZ-UHFFFAOYSA-N','S=C1NCC(c2ccccc2)S1','1'),
	(20104,4,0,'58185-69-6','Consistent with Molecular Formula','C24H54N3PS',447.7445,NULL,'C48BA964DD326AB5-FICuS-01-77','C48BA964DD326AB5-FICTS-01-56','C48BA964DD326AB5-uuuuu-01-26','InChI=1S/C24H54N3PS/c1-7-13-16-22(10-4)19-25-28(29,26-20-23(11-5)17-14-8-2)27-21-24(12-6)18-15-9-3/h22-24H,7-21H2,1-6H3,(H3,25,26,27,29)','InChIKey=DNDKOTLVIPOXCI-UHFFFAOYSA-N','CCCCC(CC)CNP(=S)(NCC(CC)CCCC)NCC(CC)CCCC','1'),
	(20105,0,1,'41002-50-0','Consistent with Molecular Formula','C7H10O3',142.1542,'3-Penten-2-one, 4-(acetyloxy)-','AFDD643D3B311F34-FICuS-01-6E','AFDD643D3B311F34-FICTS-01-4D','AFDD643D3B311F34-uuuuu-01-1D','InChI=1S/C7H10O3/c1-5(8)4-6(2)10-7(3)9/h4H,1-3H3','InChIKey=LBQVXEZJUOFPFA-UHFFFAOYSA-N','CC(=O)/C=C(\\C)OC(C)=O','1'),
	(20106,0,2,'50362-17-9','Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'9C2ED0A6F6D0624F-FICuS-01-77','4DDC32A756DCFE33-FICTS-01-65','9C2ED0A6F6D0624F-uuuuu-01-26','InChI=1S/C10H17NO/c1-3-5-7-8-10(12)11-9-6-4-2/h3,5,7-8H,4,6,9H2,1-2H3,(H,11,12)/b5-3+,8-7?','InChIKey=DOTGTWWLQRKSJA-YGPBDPHVSA-N','C/C=C/C=C/C(=O)NCCCC','1'),
	(20107,0,1,'16197-82-3','Consistent with Molecular Formula','C16H12Cl2O',291.1762,NULL,'19654DDAD118752D-FICuS-01-59','19654DDAD118752D-FICTS-01-38','19654DDAD118752D-uuuuu-01-08','InChI=1S/C16H12Cl2O/c1-11(12-2-6-14(17)7-3-12)10-16(19)13-4-8-15(18)9-5-13/h2-10H,1H3','InChIKey=JCLHZOCYZUYOCS-UHFFFAOYSA-N','C/C(=C\\C(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(20108,2,0,'10042-89-4','Consistent with Molecular Formula','C24H42O8S',490.651,'Tetrabutyl thiodisuccinate\nWLN: 4OV1YVO4& 2S\nButanedioic acid, 2,2\'-thiobis-, tetrabutyl ester\nSuccinic acid, thiodi-, tetrabutyl ester','AEF40E037ED41C5A-FICuS-01-7D','AEF40E037ED41C5A-FICTS-01-5C','AEF40E037ED41C5A-uuuuu-01-2C','InChI=1S/C24H42O8S/c1-5-9-13-29-21(25)17-19(23(27)31-15-11-7-3)33-20(24(28)32-16-12-8-4)18-22(26)30-14-10-6-2/h19-20H,5-18H2,1-4H3','InChIKey=QEFOHLDZJZYQEZ-UHFFFAOYSA-N','CCCCOC(=O)CC(SC(CC(=O)OCCCC)C(=O)OCCCC)C(=O)OCCCC','1'),
	(20109,0,0,'6975-31-1','Consistent with Molecular Formula','C14H26O4S',290.417,'Dibutyl thiodipropionate\nDibutyl 3,3\'-thiodipropionate\nPropionic acid, 3,3\'-thiodi-, dibutyl ester\nPropanoic acid, 3,3\'-thiobis-, dibutyl ester','D3FF52EBAE9EC235-FICuS-01-99','D3FF52EBAE9EC235-FICTS-01-78','D3FF52EBAE9EC235-uuuuu-01-48','InChI=1S/C14H26O4S/c1-3-5-9-17-13(15)7-11-19-12-8-14(16)18-10-6-4-2/h3-12H2,1-2H3','InChIKey=HPVVIIKTKWMIGP-UHFFFAOYSA-N','CCCCOC(=O)CCSCCC(=O)OCCCC',NULL),
	(20110,2,0,NULL,'Consistent with Molecular Formula','C32H58O8S',602.8654,NULL,'382E797AFF779645-FICuS-01-63','382E797AFF779645-FICTS-01-42','382E797AFF779645-uuuuu-01-12','InChI=1S/C32H58O8S/c1-5-9-13-17-21-37-29(33)25-27(31(35)39-23-19-15-11-7-3)41-28(32(36)40-24-20-16-12-8-4)26-30(34)38-22-18-14-10-6-2/h27-28H,5-26H2,1-4H3','InChIKey=NUHYBNMHEZWHMW-UHFFFAOYSA-N','CCCCCCOC(=O)CC(SC(CC(=O)OCCCCCC)C(=O)OCCCCCC)C(=O)OCCCCCC','1'),
	(20111,4,0,NULL,'Consistent with Molecular Formula','C16H32O6',320.4252,NULL,'DBF18176676BE253-FICuS-01-5E','DBF18176676BE253-FICTS-01-3D','DBF18176676BE253-uuuuu-01-0D','InChI=1S/C16H32O6/c1-9(2)17-13-14(18-10(3)4)22-16(20-12(7)8)15(21-13)19-11(5)6/h9-16H,1-8H3','InChIKey=GMBSISAMOWPLPY-UHFFFAOYSA-N','CC(C)OC1OC(OC(C)C)C(OC(C)C)OC1OC(C)C','1'),
	(20112,0,0,'61329-29-1','Consistent with Molecular Formula','C7H12N2OS',172.2446,NULL,'B7CC9D7E84FCCCB2-FICuS-01-AE','B7CC9D7E84FCCCB2-FICTS-01-8D','B7CC9D7E84FCCCB2-uuuuu-01-5D','InChI=1S/C7H12N2OS/c1-6-11-7(8-1)9-2-4-10-5-3-9/h1-6H2','InChIKey=DSGRXQURCNJNBJ-UHFFFAOYSA-N','C1CSC(N2CCOCC2)=N1',NULL),
	(20113,1,0,NULL,'Consistent with Molecular Formula','C16H33O5P',336.4075,NULL,'C8A1B3374FA557C8-FICuS-01-6A','C8A1B3374FA557C8-FICTS-01-49','C8A1B3374FA557C8-uuuuu-01-19','InChI=1S/C16H33O5P/c1-5-8-11-19-16(17)15(4)14-22(18,20-12-9-6-2)21-13-10-7-3/h15H,5-14H2,1-4H3','InChIKey=BJMGWHGFHSXRQT-UHFFFAOYSA-N','CCCCOC(=O)C(C)CP(=O)(OCCCC)OCCCC','1'),
	(20114,2,0,NULL,'Consistent with Molecular Formula','C16H24N2O4S',340.4366,NULL,'01B30162EE602ECE-FICuS-01-55','986E8DDA0CFB4FCD-FICTS-01-8F','01B30162EE602ECE-uuuuu-01-04','InChI=1S/C16H24N2O4S/c1-3-5-7-17-13(19)9-11(15(17)21)23-12-10-14(20)18(16(12)22)8-6-4-2/h11-12H,3-10H2,1-2H3','InChIKey=DRKHXTYDYJFDOE-UHFFFAOYSA-N','CCCCN1C(=O)CC(SC2CC(=O)N(CCCC)C2=O)C1=O','1'),
	(20115,4,0,NULL,'Consistent with Molecular Formula','C11H23Cl3O3Si',337.7459,NULL,'7585A48A7084C600-FICuS-01-3A','7585A48A7084C600-FICTS-01-19','7585A48A7084C600-uuuuu-01-E9','InChI=1S/C11H23Cl3O3Si/c1-5-18(15-6-9(2)12,16-7-10(3)13)17-8-11(4)14/h9-11H,5-8H2,1-4H3','InChIKey=DWKSKVXQSOOAEH-UHFFFAOYSA-N','CC[Si](OCC(C)Cl)(OCC(C)Cl)OCC(C)Cl','1'),
	(20116,0,0,'5887-93-4','Consistent with Molecular Formula','C9H18Cl3O3P',311.5722,NULL,'EB1398932F314DCA-FICuS-01-67','EB1398932F314DCA-FICTS-01-46','EB1398932F314DCA-uuuuu-01-16','InChI=1S/C9H18Cl3O3P/c1-3-5-7-14-16(13,9(10,11)12)15-8-6-4-2/h3-8H2,1-2H3','InChIKey=SUGMXDMMEJYWBB-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)C(Cl)(Cl)Cl',NULL),
	(20117,0,0,NULL,'Consistent with Molecular Formula','C7H8N2OS4',264.393,NULL,'DF62DBA727D3EC2A-FICuS-01-92','DF62DBA727D3EC2A-FICTS-01-71','DF62DBA727D3EC2A-uuuuu-01-41','InChI=1S/C7H8N2OS4/c10-7(13-5-8-1-3-11-5)14-6-9-2-4-12-6/h1-4H2','InChIKey=GFJDWBKSIQIXMX-UHFFFAOYSA-N','O=C(SC1=NCCS1)SC1=NCCS1',NULL),
	(20118,2,0,NULL,'Consistent with Molecular Formula','C8H15ClO',162.6589,NULL,'1D0BDECF3D6D634B-FICuS-01-90','1D0BDECF3D6D634B-FICTS-01-6F','1D0BDECF3D6D634B-uuuuu-01-3F','InChI=1S/C8H15ClO/c1-3-5-7(9)8(4-2)6-10-8/h7H,3-6H2,1-2H3','InChIKey=BFRSUXMNGMFKCP-UHFFFAOYSA-N','CCCC(Cl)C1(CC)CO1','1'),
	(20119,1,0,NULL,'Consistent with Molecular Formula','C28H57N2O5P',532.7425,NULL,'E8F21BCDF42F1667-FICuS-01-7C','E8F21BCDF42F1667-FICTS-01-5B','E8F21BCDF42F1667-uuuuu-01-2B','InChI=1S/C28H57N2O5P/c1-7-13-19-29(20-14-8-2)27(31)25-26(28(32)30(21-15-9-3)22-16-10-4)36(33,34-23-17-11-5)35-24-18-12-6/h26H,7-25H2,1-6H3','InChIKey=VWOYAOPLKPLRHZ-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)C(CC(=O)N(CCCC)CCCC)C(=O)N(CCCC)CCCC','1'),
	(20120,0,0,'1193-23-3','Consistent with Molecular Formula','C4H5N3S',127.1636,NULL,'DFF6157CB0972DAE-FICuS-01-8B','4308D0E14020B060-FICTS-01-FD','DFF6157CB0972DAE-uuuuu-01-3A','InChI=1S/C4H5N3S/c5-3-1-4(8)7-2-6-3/h1-2H,(H3,5,6,7,8)','InChIKey=XDIZJOWPBYQONT-UHFFFAOYSA-N','Nc1cc(=S)nc[nH]1',NULL),
	(20121,3,0,NULL,'Consistent with Molecular Formula','C14H22NO3P',283.3065,NULL,'BAD57E3A2169F195-FICuS-01-6A','BAD57E3A2169F195-FICTS-01-49','BAD57E3A2169F195-uuuuu-01-19','InChI=1S/C14H22NO3P/c1-3-8-14-12(4-2)11-17-19(16,18-14)15-13-9-6-5-7-10-13/h5-7,9-10,12,14H,3-4,8,11H2,1-2H3,(H,15,16)','InChIKey=PNEHIGUDLJOJPP-UHFFFAOYSA-N','CCCC1OP(=O)(Nc2ccccc2)OCC1CC','1'),
	(20122,1,0,'5445-85-2','Consistent with Molecular Formula','C4H6Cl3NO2',206.4559,NULL,'198DA543C0A25AE5-FICuS-01-60','198DA543C0A25AE5-FICTS-01-3F','198DA543C0A25AE5-uuuuu-01-0F','InChI=1S/C4H6Cl3NO2/c1-2(9)8-3(10)4(5,6)7/h3,10H,1H3,(H,8,9)','InChIKey=WVECDRAYBGJMIV-UHFFFAOYSA-N','CC(=O)NC(O)C(Cl)(Cl)Cl','1'),
	(20123,1,0,'16328-30-6','Consistent with Molecular Formula','C5H6Cl3NO2',218.4669,NULL,'B52FED18236ABEB7-FICuS-01-84','B52FED18236ABEB7-FICTS-01-63','B52FED18236ABEB7-uuuuu-01-33','InChI=1S/C5H6Cl3NO2/c1-2-3(10)9-4(11)5(6,7)8/h2,4,11H,1H2,(H,9,10)','InChIKey=WJGQBTHAJQOPOM-UHFFFAOYSA-N','C=CC(=O)NC(O)C(Cl)(Cl)Cl','1'),
	(20124,1,0,'56737-19-0','Consistent with Molecular Formula','C10H10Cl3NO2',282.5535,NULL,'BFBFC5C4C66464BA-FICuS-01-96','BFBFC5C4C66464BA-FICTS-01-75','BFBFC5C4C66464BA-uuuuu-01-45','InChI=1S/C10H10Cl3NO2/c11-10(12,13)9(16)14-8(15)6-7-4-2-1-3-5-7/h1-5,9,16H,6H2,(H,14,15)','InChIKey=HXQSOBUNMAVGMZ-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC(O)C(Cl)(Cl)Cl','1'),
	(20125,1,0,'6316-07-0','Consistent with Molecular Formula','C9H8Cl3NO2',268.5267,NULL,'E8533C5844FBA917-FICuS-01-61','E8533C5844FBA917-FICTS-01-40','E8533C5844FBA917-uuuuu-01-10','InChI=1S/C9H8Cl3NO2/c10-9(11,12)8(15)13-7(14)6-4-2-1-3-5-6/h1-5,8,15H,(H,13,14)','InChIKey=FBZBFNACFKWRDJ-UHFFFAOYSA-N','O=C(NC(O)C(Cl)(Cl)Cl)c1ccccc1','1'),
	(20126,1,0,NULL,'Consistent with Molecular Formula','C8H8Cl3NO',240.5163,NULL,'AB0E0E78AC17726E-FICuS-01-73','AB0E0E78AC17726E-FICTS-01-52','AB0E0E78AC17726E-uuuuu-01-22','InChI=1S/C8H8Cl3NO/c9-8(10,11)7(13)12-6-4-2-1-3-5-6/h1-5,7,12-13H','InChIKey=OJSSMTOUPVEURD-UHFFFAOYSA-N','OC(Nc1ccccc1)C(Cl)(Cl)Cl','1'),
	(20127,1,0,'15890-04-7','Consistent with Molecular Formula','C18H34O4S',346.5242,NULL,'445F24535A518D64-FICuS-01-3A','445F24535A518D64-FICTS-01-19','445F24535A518D64-uuuuu-01-E9','InChI=1S/C18H34O4S/c1-4-5-6-7-8-9-10-11-12-13-14-23-16(18(20)22-3)15-17(19)21-2/h16H,4-15H2,1-3H3','InChIKey=BCKUJRNQZDMSPN-UHFFFAOYSA-N','CCCCCCCCCCCCSC(CC(=O)OC)C(=O)OC','1'),
	(20128,0,0,NULL,'Consistent with Molecular Formula','C16H18NaO12S3',521.4808,NULL,'05D2C203D33FFBF6-FICuS-01-6E','05D2C203D33FFBF6-FICTS-01-4D','8E352E0CB344495E-uuuuu-01-09','InChI=1S/C16H18O12S3.Na/c17-29(18,15-5-1-13(2-6-15)25-9-11-27-30(19,20)21)16-7-3-14(4-8-16)26-10-12-28-31(22,23)24;/h1-8H,9-12H2,(H,19,20,21)(H,22,23,24);/q;+1','InChIKey=YYSAMKIWSUDSEE-UHFFFAOYSA-N','O=S(=O)(O)OCCOc1ccc(S(=O)(=O)c2ccc(OCCOS(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(20129,1,1,'6975-33-3','Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'A6447E06782F6906-FICuS-01-44','FD0F3C2D19D6B833-FICTS-01-56','A6447E06782F6906-uuuuu-01-F3','InChI=1S/C12H21NO3/c1-3-5-6-10(4-2)9-13-11(14)7-8-12(15)16/h7-8,10H,3-6,9H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=GKRPTTYZZLGANE-UHFFFAOYSA-N','CCCCC(CC)CNC(=O)/C=C/C(=O)O','1'),
	(20130,0,1,'6936-48-7','Consistent with Molecular Formula','C5H7NO3',129.1152,'Maleamic acid, N-methyl-\n2-Butenoic acid, 4-(methylamino)-4-oxo-, (Z)-','A1FBA41BDD9BBFE0-FICuS-01-A9','CFD1C70D66C10D54-FICTS-01-4F','A1FBA41BDD9BBFE0-uuuuu-01-58','InChI=1S/C5H7NO3/c1-6-4(7)2-3-5(8)9/h2-3H,1H3,(H,6,7)(H,8,9)/b3-2-','InChIKey=DFQUBYCHLQAFOW-IHWYPQMZSA-N','CNC(=O)/C=C\\C(=O)O','1'),
	(20131,0,1,'90090-50-9','Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'D6E333F9C661BE79-FICuS-01-75','D6E333F9C661BE79-FICTS-01-54','02AB829A161B573C-uuuuu-01-FB','InChI=1S/C8H11NO4/c10-7(1-2-8(11)12)9-3-5-13-6-4-9/h1-2H,3-6H2,(H,11,12)/b2-1+','InChIKey=FCTFTKXWJQFGLI-OWOJBTEDSA-N','O=C(O)/C=C/C(=O)N1CCOCC1','1'),
	(20132,2,0,'64989-02-2','Consistent with Molecular Formula','C9H10Cl6N2O5',438.9064,NULL,'90C8039BD28B7A88-FICuS-01-61','90C8039BD28B7A88-FICTS-01-40','90C8039BD28B7A88-uuuuu-01-10','InChI=1S/C9H10Cl6N2O5/c1-3(18)21-5(8(10,11)12)16-7(20)17-6(9(13,14)15)22-4(2)19/h5-6H,1-2H3,(H2,16,17,20)','InChIKey=QNIZOVDYAFMFEF-UHFFFAOYSA-N','CC(=O)OC(NC(=O)NC(OC(C)=O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(20133,2,0,NULL,'Consistent with Molecular Formula','C13H18Cl6N2O5',495.0136,NULL,'0454B986FF7627F7-FICuS-01-5C','0454B986FF7627F7-FICTS-01-3B','0454B986FF7627F7-uuuuu-01-0B','InChI=1S/C13H18Cl6N2O5/c1-3-5-7(22)25-9(12(14,15)16)20-11(24)21-10(13(17,18)19)26-8(23)6-4-2/h9-10H,3-6H2,1-2H3,(H2,20,21,24)','InChIKey=KMWWELGMZXPSIJ-UHFFFAOYSA-N','CCCC(=O)OC(NC(=O)NC(OC(=O)CCC)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(20134,0,0,'5822-95-7','Consistent with Molecular Formula','C10H9Cl3O3',283.5383,'Phenoxyethyl trichloroacetate\nCrag Experimental Herbicide 5,722\nAcetic acid, trichloro-, 2-phenoxyethyl ester\nAcetic acid, trichloro-, 2-phenoxyethyl ester','265D1EF9C900F37F-FICuS-01-6F','265D1EF9C900F37F-FICTS-01-4E','265D1EF9C900F37F-uuuuu-01-1E','InChI=1S/C10H9Cl3O3/c11-10(12,13)9(14)16-7-6-15-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=WLGBMZVWGAHWHW-UHFFFAOYSA-N','O=C(OCCOc1ccccc1)C(Cl)(Cl)Cl',NULL),
	(20135,0,0,'91724-42-4','Consistent with Molecular Formula','C7H7ClN4S',214.6721,NULL,'8ED0C7933B3AC140-FICuS-01-5F','04F18BFC83A55D75-FICTS-01-4A','8ED0C7933B3AC140-uuuuu-01-0E','InChI=1S/C7H7ClN4S/c8-1-2-13-7-5-6(10-3-9-5)11-4-12-7/h3-4H,1-2H2,(H,9,10,11,12)','InChIKey=ROVMFMUYBULTMU-UHFFFAOYSA-N','ClCCSc1ncnc2nc[nH]c12',NULL),
	(20136,0,1,'6975-34-4','Consistent with Molecular Formula','C14H12N4S',268.3356,'1H-Purine, 6-[(3-phenyl-2-propenyl)thio]-','D341E44CDC51F120-FICuS-01-59','88C5BE9654B037C5-FICTS-01-41','D341E44CDC51F120-uuuuu-01-08','InChI=1S/C14H12N4S/c1-2-5-11(6-3-1)7-4-8-19-14-12-13(16-9-15-12)17-10-18-14/h1-7,9-10H,8H2,(H,15,16,17,18)','InChIKey=XCROTVODWYEIIJ-UHFFFAOYSA-N','C(=C/c1ccccc1)\\CSc1ncnc2nc[nH]c12','1'),
	(20137,0,0,'6316-09-2','Consistent with Molecular Formula','C6H9ClN4',172.6169,NULL,'4DD19045E1FBD7A7-FICuS-01-77','4DD19045E1FBD7A7-FICTS-01-56','4DD19045E1FBD7A7-uuuuu-01-26','InChI=1S/C6H9ClN4/c1-2-9-5-3-4(7)10-6(8)11-5/h3H,2H2,1H3,(H3,8,9,10,11)','InChIKey=BVMACTVHXCMJBD-UHFFFAOYSA-N','CCNc1cc(Cl)nc(N)n1',NULL),
	(20138,0,0,'6316-10-5','Consistent with Molecular Formula','C12H12Cl2N6',311.173,NULL,'0D1A3CC9227BFF94-FICuS-01-75','0D1A3CC9227BFF94-FICTS-01-54','0D1A3CC9227BFF94-uuuuu-01-24','InChI=1S/C12H12Cl2N6/c1-2-16-11-9(10(14)17-12(15)18-11)20-19-8-5-3-7(13)4-6-8/h3-6H,2H2,1H3,(H3,15,16,17,18)','InChIKey=XNQJDZTZJFSYQN-UHFFFAOYSA-N','CCNc1nc(N)nc(Cl)c1/N=N/c1ccc(Cl)cc1',NULL),
	(20139,0,0,'4656-86-4','Consistent with Molecular Formula','C4H3N5O',137.1006,'2-Azahypoxanthine\n4H-Imidazo[4,5-d]-1,2,3-triazin-4-one, 1,5-dihydro-\n4H-Imidazo[4,5-d]-v-triazin-4-one, 3,7-dihydro-','8F5A9290FB2DD66D-FICuS-01-81','625A6EFB56604441-FICTS-01-25','8F5A9290FB2DD66D-uuuuu-01-30','InChI=1S/C4H3N5O/c10-4-2-3(6-1-5-2)7-9-8-4/h1H,(H2,5,6,7,8,10)','InChIKey=BTERLCQQBYXVIN-UHFFFAOYSA-N','O=c1nn[nH]c2nc[nH]c12',NULL),
	(20140,0,0,'602-87-9','Consistent with Molecular Formula','C12H9NO2',199.2086,'5-Nan\nNCI-C01967\n5-Nitroacenapthene\n5-Nitroacenaphthene\n5-Nitroacenaphthylene\n5-Nitronaphthalene ethylene\n1,2-Dihydro-5-nitro-acenaphthylene\nWLN: L566 1A LT&&J HNW\nAcenaphthylene, 1,2-dihydro-5-nitro-\nAcenaphthene, 5-nitro-','494EF0B5282E4134-FICuS-01-47','494EF0B5282E4134-FICTS-01-26','494EF0B5282E4134-uuuuu-01-F6','InChI=1S/C12H9NO2/c14-13(15)11-7-6-9-5-4-8-2-1-3-10(11)12(8)9/h1-3,6-7H,4-5H2','InChIKey=CUARLQDWYSRQDF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c3c(cccc13)CC2',NULL),
	(20141,0,0,'682-91-7','Consistent with Molecular Formula','C4H10O2S2',154.2418,'Ethios\nS-Ethyl ethanethiosulfonate\nEthanesulfonic acid, thio-, S-ethyl ester','DBDE3C38698FA142-FICuS-01-7C','DBDE3C38698FA142-FICTS-01-5B','DBDE3C38698FA142-uuuuu-01-2B','InChI=1S/C4H10O2S2/c1-3-7-8(5,6)4-2/h3-4H2,1-2H3','InChIKey=OICGFSUWXCJLCO-UHFFFAOYSA-N','CCSS(=O)(=O)CC',NULL),
	(20142,1,0,'17145-91-4','Consistent with Molecular Formula','C10H21O5P',252.2467,'Triethyl 2-phosphonobutyrate\nTriethyl 2-phosphonobutanoate\nEthyl 2-(diethylphosphono)butyrate\n.alpha.-(Diethylphosphono)butanoic acid, ethyl ester\nButanoic acid, 2-(diethoxyphosphinyl)-, ethyl ester\nButyric acid, 2-phosphono-, triethyl ester','0E75F858D7850932-FICuS-01-49','0E75F858D7850932-FICTS-01-28','0E75F858D7850932-uuuuu-01-F8','InChI=1S/C10H21O5P/c1-5-9(10(11)13-6-2)16(12,14-7-3)15-8-4/h9H,5-8H2,1-4H3','InChIKey=GYUCVQSNZFRDRL-UHFFFAOYSA-N','CCOC(=O)C(CC)P(=O)(OCC)OCC','1'),
	(20143,1,0,NULL,'Consistent with Molecular Formula','C15H31O5P',322.3807,NULL,'64B4918822F67E0D-FICuS-01-51','64B4918822F67E0D-FICTS-01-30','64B4918822F67E0D-uuuuu-01-00','InChI=1S/C15H31O5P/c1-5-6-7-8-9-10-11-12-13-14(15(16)18-2)21(17,19-3)20-4/h14H,5-13H2,1-4H3','InChIKey=FEMBTDKIIIZBAM-UHFFFAOYSA-N','CCCCCCCCCCC(C(=O)OC)P(=O)(OC)OC','1'),
	(20144,1,0,'6295-62-1','Consistent with Molecular Formula','C20H41O5P',392.5147,NULL,'611BCF5A125493B4-FICuS-01-4E','611BCF5A125493B4-FICTS-01-2D','611BCF5A125493B4-uuuuu-01-FD','InChI=1S/C20H41O5P/c1-5-9-11-12-13-14-15-16-17-19(20(21)23-18-10-6-2)26(22,24-7-3)25-8-4/h19H,5-18H2,1-4H3','InChIKey=DPMMIQOIKGZYCD-UHFFFAOYSA-N','CCCCCCCCCCC(C(=O)OCCCC)P(=O)(OCC)OCC','1'),
	(20145,1,0,'6316-11-6','Consistent with Molecular Formula','C20H41O5P',392.5147,NULL,'41014A70E1AC5B93-FICuS-01-46','41014A70E1AC5B93-FICTS-01-25','41014A70E1AC5B93-uuuuu-01-F5','InChI=1S/C20H41O5P/c1-5-9-10-11-12-13-14-15-16-17-18-19(20(21)23-6-2)26(22,24-7-3)25-8-4/h19H,5-18H2,1-4H3','InChIKey=SWOHHTMHABHFNE-UHFFFAOYSA-N','CCCCCCCCCCCCC(C(=O)OCC)P(=O)(OCC)OCC','1'),
	(20146,1,0,'6975-35-5','Consistent with Molecular Formula','C22H45O5P',420.5683,NULL,'D37979603DEE13CC-FICuS-01-6F','D37979603DEE13CC-FICTS-01-4E','D37979603DEE13CC-uuuuu-01-1E','InChI=1S/C22H45O5P/c1-5-9-12-13-14-15-16-17-18-21(22(23)25-8-4)28(24,26-19-10-6-2)27-20-11-7-3/h21H,5-20H2,1-4H3','InChIKey=MLZFYRJHSLXFLK-UHFFFAOYSA-N','CCCCCCCCCCC(C(=O)OCC)P(=O)(OCCCC)OCCCC','1'),
	(20147,0,0,'6936-49-8','Consistent with Molecular Formula','C23H47O5P',434.5951,NULL,'42DCE56B1E696B4A-FICuS-01-78','42DCE56B1E696B4A-FICTS-01-57','42DCE56B1E696B4A-uuuuu-01-27','InChI=1S/C23H47O5P/c1-4-7-19-26-23(24)18-16-14-12-10-11-13-15-17-22-29(25,27-20-8-5-2)28-21-9-6-3/h4-22H2,1-3H3','InChIKey=UJLUQSLJHCNRMV-UHFFFAOYSA-N','CCCCOC(=O)CCCCCCCCCCP(=O)(OCCCC)OCCCC',NULL),
	(20148,1,0,'7152-35-4','Consistent with Molecular Formula','C24H49O5P',448.6219,NULL,'8D225AF9E05F2AA8-FICuS-01-78','8D225AF9E05F2AA8-FICTS-01-57','8D225AF9E05F2AA8-uuuuu-01-27','InChI=1S/C24H49O5P/c1-5-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23(24(25)27-6-2)30(26,28-7-3)29-8-4/h23H,5-22H2,1-4H3','InChIKey=GYRSANLAUWEXOF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(C(=O)OCC)P(=O)(OCC)OCC','1'),
	(20149,1,0,'6316-12-7','Consistent with Molecular Formula','C24H49O5P',448.6219,NULL,'F0EBC0F3F28CC307-FICuS-01-80','F0EBC0F3F28CC307-FICTS-01-5F','F0EBC0F3F28CC307-uuuuu-01-2F','InChI=1S/C24H49O5P/c1-5-9-13-16-20-27-24(25)23(19-12-8-4)30(26,28-21-17-14-10-6-2)29-22-18-15-11-7-3/h23H,5-22H2,1-4H3','InChIKey=BMEMCUBESWSWAB-UHFFFAOYSA-N','CCCCCCOC(=O)C(CCCC)P(=O)(OCCCCCC)OCCCCCC','1'),
	(20150,1,0,NULL,'Consistent with Molecular Formula','C24H49O5P',448.6219,NULL,'4777165AB9AB5A9E-FICuS-01-6F','4777165AB9AB5A9E-FICTS-01-4E','4777165AB9AB5A9E-uuuuu-01-1E','InChI=1S/C24H49O5P/c1-5-9-13-14-15-16-17-18-19-23(24(25)27-20-10-6-2)30(26,28-21-11-7-3)29-22-12-8-4/h23H,5-22H2,1-4H3','InChIKey=LDUMVHJBGPZORD-UHFFFAOYSA-N','CCCCCCCCCCC(C(=O)OCCCC)P(=O)(OCCCC)OCCCC','1'),
	(20151,1,0,'6340-09-6','Consistent with Molecular Formula','C24H49O5P',448.6219,NULL,'70165D1E7DF83DEB-FICuS-01-7B','70165D1E7DF83DEB-FICTS-01-5A','70165D1E7DF83DEB-uuuuu-01-2A','InChI=1S/C24H49O5P/c1-5-9-13-16-19-23(24(25)27-20-12-8-4)30(26,28-21-17-14-10-6-2)29-22-18-15-11-7-3/h23H,5-22H2,1-4H3','InChIKey=RGERMSDJBXYYKJ-UHFFFAOYSA-N','CCCCCCOP(=O)(OCCCCCC)C(CCCCCC)C(=O)OCCCC','1'),
	(20152,0,0,'53-70-3','Consistent with Molecular Formula','C22H14',278.3526,'Db[a,h]a\nDibenz[a,h]antracene\n1,2:5,6-Benzanthracene\nDibenzo[a,h]anthracene\n1,2:5,6-Dibenzanthracene\n1,2:5,6-DIBENZANTHRACENE\n1,2:5,6-Dibenzoanthracene\n1,2:5,6-Dibenz[a]anthracene\nWLN: L G6 D6 B666J\nDibenz[a,h]anthracene\nDibenz[a,h]anthracene\nDBA\n1,2,5,6-Dibenzanthraceen','8E48C483379C99C4-FICuS-01-61','8E48C483379C99C4-FICTS-01-40','8E48C483379C99C4-uuuuu-01-10','InChI=1S/C22H14/c1-3-7-19-15(5-1)9-11-17-14-22-18(13-21(17)19)12-10-16-6-2-4-8-20(16)22/h1-14H','InChIKey=LHRCREOYAASXPZ-UHFFFAOYSA-N','c1ccc2c(c1)ccc1cc3c(ccc4ccccc43)cc12',NULL),
	(20153,0,0,'6316-13-8','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'9DCC5F75D004D2BA-FICuS-01-82','9DCC5F75D004D2BA-FICTS-01-61','9DCC5F75D004D2BA-uuuuu-01-31','InChI=1S/C6H12N2O3/c1-4-11-6(9)8(7-10)5(2)3/h5H,4H2,1-3H3','InChIKey=OCJIQWVXHHWHRO-UHFFFAOYSA-N','CCOC(=O)N(N=O)C(C)C',NULL),
	(20154,2,0,'498-66-8','Consistent with Molecular Formula','C7H10',94.156,'Norbornene\nNorfenchene\nNorcamphene\nNorbornylene\n2-Norbornylene\nBicyclo[2.2.1]heptene\n3,6-Endomethylenecyclohexene\nWLN: L55 A CUTJ\nBicyclo[2.2.1]hept-2-ene\n2-Norbornene','93AD107B591353F6-FICuS-01-48','93AD107B591353F6-FICTS-01-27','93AD107B591353F6-uuuuu-01-F7','InChI=1S/C7H10/c1-2-7-4-3-6(1)5-7/h1-2,6-7H,3-5H2','InChIKey=JFNLZVQOOSMTJK-UHFFFAOYSA-N','C1=CC2CCC1C2','1'),
	(20155,3,0,'1632-68-4','Consistent with Molecular Formula','C7H12O',112.1712,'Norborneol\nNorbornyl alcohol\nBicyclo[2.2.1]heptan-2-ol\n2-Norbornanol','B2CD1BFCE034E32F-FICuS-01-8A','B2CD1BFCE034E32F-FICTS-01-69','B2CD1BFCE034E32F-uuuuu-01-39','InChI=1S/C7H12O/c8-7-4-5-1-2-6(7)3-5/h5-8H,1-4H2','InChIKey=ZQTYQMYDIHMKQB-UHFFFAOYSA-N','OC1CC2CCC1C2','1'),
	(20156,0,0,'6316-15-0','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'8E65F20C71B1CBD1-FICuS-01-6F','8E65F20C71B1CBD1-FICTS-01-4E','8E65F20C71B1CBD1-uuuuu-01-1E','InChI=1S/C7H14N2O3/c1-5-12-6(10)9(8-11)7(2,3)4/h5H2,1-4H3','InChIKey=JZRAQXJTERADSP-UHFFFAOYSA-N','CCOC(=O)N(N=O)C(C)(C)C',NULL),
	(20157,0,0,'6936-51-2','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'9D8D4F1876EA595B-FICuS-01-7B','9D8D4F1876EA595B-FICTS-01-5A','9D8D4F1876EA595B-uuuuu-01-2A','InChI=1S/C9H10N2O3/c1-2-14-9(12)11(10-13)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=SOCICUCJTHKVFE-UHFFFAOYSA-N','CCOC(=O)N(N=O)c1ccccc1',NULL),
	(20158,0,0,'1541-19-1','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'6CCFEE2300F2D45C-FICuS-01-80','6CCFEE2300F2D45C-FICTS-01-5F','6CCFEE2300F2D45C-uuuuu-01-2F','InChI=1S/C9H17NO2/c1-2-12-9(11)10-8-6-4-3-5-7-8/h8H,2-7H2,1H3,(H,10,11)','InChIKey=ZAVUHLXZFYNAMG-UHFFFAOYSA-N','CCOC(=O)NC1CCCCC1',NULL),
	(20159,4,0,'6316-16-1','Consistent with Molecular Formula','C10H12O',148.2042,'Dicyclopentadiene ketone\nTricyclo[5.2.1.02,6]dec-4-en-8-one\n4,7-Methano-5H-inden-5-one, 1,3a,4,6,7,7a-hexahydro-\n4,7-Methano-5H-inden-5-one, 1,3a,4,6,7,7a-hexahydro-','CBABC02A091F4FDC-FICuS-01-96','CBABC02A091F4FDC-FICTS-01-75','CBABC02A091F4FDC-uuuuu-01-45','InChI=1S/C10H12O/c11-10-5-6-4-9(10)8-3-1-2-7(6)8/h1,3,6-9H,2,4-5H2','InChIKey=UCWKJFXRPXCVCD-UHFFFAOYSA-N','O=C1CC2CC1C1C=CCC21','1'),
	(20160,5,0,'6936-52-3','Consistent with Molecular Formula','C10H13Br',213.1167,NULL,'DBD5C8F34EDD6EA6-FICuS-01-AD','DBD5C8F34EDD6EA6-FICTS-01-8C','DBD5C8F34EDD6EA6-uuuuu-01-5C','InChI=1S/C10H13Br/c11-10-5-6-4-9(10)8-3-1-2-7(6)8/h1,3,6-10H,2,4-5H2','InChIKey=CKJQKEYRULLGMO-UHFFFAOYSA-N','BrC1CC2CC1C1C=CCC21','1'),
	(20161,5,0,'2677-29-4','Consistent with Molecular Formula','C10H13Cl',168.6657,'4,7-Methanoindene, 5-chloro-3a,4,5,6,7,7a-hexahydro-\n4,7-Methano-1H-indene, 5-chloro-3a,4,5,6,7,7a-hexahydro-','B3BF5C9A82774DFB-FICuS-01-8E','B3BF5C9A82774DFB-FICTS-01-6D','B3BF5C9A82774DFB-uuuuu-01-3D','InChI=1S/C10H13Cl/c11-10-5-6-4-9(10)8-3-1-2-7(6)8/h1,3,6-10H,2,4-5H2','InChIKey=BVIVIHDQFQUFSV-UHFFFAOYSA-N','ClC1CC2CC1C1C=CCC21','1'),
	(20162,5,0,'6316-17-2','Consistent with Molecular Formula','C10H13I',260.1172,NULL,'E456E77355123BF7-FICuS-01-50','E456E77355123BF7-FICTS-01-2F','E456E77355123BF7-uuuuu-01-FF','InChI=1S/C10H13I/c11-10-5-6-4-9(10)8-3-1-2-7(6)8/h1,3,6-10H,2,4-5H2','InChIKey=CHAPJYVONOIHHP-UHFFFAOYSA-N','IC1CC2CC1C1C=CCC21','1'),
	(20163,4,0,'4488-57-7','Consistent with Molecular Formula','C10H14',134.2206,'Dihydrodicyclopentadiene\nTricyclo[5.2.1.0(2,6)]dec-4-ene\nTricyclo[5.2.1.0(2,6)]dec-3-ene\n4,7-Methanoindene, 3a,4,5,6,7,7a-hexahydro-\n4,7-Methano-1H-indene, 3a,4,5,6,7,7a-hexahydro-','CF58AC936082BF02-FICuS-01-67','CF58AC936082BF02-FICTS-01-46','CF58AC936082BF02-uuuuu-01-16','InChI=1S/C10H14/c1-2-9-7-4-5-8(6-7)10(9)3-1/h1-2,7-10H,3-6H2','InChIKey=HANKSFAYJLDDKP-UHFFFAOYSA-N','C1=CC2C3CCC(C3)C2C1','1'),
	(20164,5,0,'133-21-1','Consistent with Molecular Formula','C10H14O',150.22,'Cydecanol\nDicyclopentadiene alcohol\n4,7-Methanoinden-5-ol, 3a,4,5,6,7,7a-hexahydro-\n4,7-Methano-1H-inden-5-ol, 3a,4,5,6,7,7a-hexahydro-\n4,7-Methanoinden-5-ol, 3a,4,5,6,7,7a-hexahydro-, exo-','47C5C8BC6C8606A8-FICuS-01-70','47C5C8BC6C8606A8-FICTS-01-4F','47C5C8BC6C8606A8-uuuuu-01-1F','InChI=1S/C10H14O/c11-10-5-6-4-9(10)8-3-1-2-7(6)8/h1,3,6-11H,2,4-5H2','InChIKey=LDUKQFUHJZHLRC-UHFFFAOYSA-N','OC1CC2CC1C1C=CCC21','1'),
	(20165,4,0,'6004-38-2','Consistent with Molecular Formula','C10H16',136.2364,'Trimethylenenorbornane\n2,3-Trimethylenenorbornane\nHexahydro-4,7-methanoindan\nTricyclo[5.2.1.02,6]decane\nTetrahydrodicyclopentadiene\n4,7-Methanoindan, hexahydro-\nNorbornane, 2,3-trimethylene-\nTetrahydrocyclopentadiene dimer\nBicyclo[2.2.1]heptane, 2,3-(1,3-propanediyl)-\n4,7-Methano-1H-indene, octahydro-','55D6663C1E1F9F6C-FICuS-01-72','55D6663C1E1F9F6C-FICTS-01-51','55D6663C1E1F9F6C-uuuuu-01-21','InChI=1S/C10H16/c1-2-9-7-4-5-8(6-7)10(9)3-1/h7-10H,1-6H2','InChIKey=LPSXSORODABQKT-UHFFFAOYSA-N','C1CC2C3CCC(C3)C2C1','1'),
	(20166,4,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C10H17?O',153.2437,NULL,'C3A3F6FAF9F55766-FICuS-01-86','C3A3F6FAF9F55766-FICTS-01-65','C3A3F6FAF9F55766-uuuuu-01-35','InChI=1S/C10H16.HO/c1-2-9-7-4-5-8(6-7)10(9)3-1;/h7-10H,1-6H2;1H','InChIKey=ZZARKBLOCUOGJS-UHFFFAOYSA-N','*O.C1CC2C3CCC(C3)C2C1','1'),
	(20167,5,0,'13380-89-7','Consistent with Molecular Formula','C10H16O',152.2358,'Tricyclo[5.2.1.0(2,6)]decan-8-ol\n4,7-Methanoinden-5-ol, perhydro-\n4,7-Methanoindan-5-ol, hexahydro-\nOctahydro-4,7-methano-1H-inden-5-ol\n4,7-Methano-1H-inden-5-ol, octahydro-','9B0B00FF7A4ABE43-FICuS-01-7B','9B0B00FF7A4ABE43-FICTS-01-5A','9B0B00FF7A4ABE43-uuuuu-01-2A','InChI=1S/C10H16O/c11-10-5-6-4-9(10)8-3-1-2-7(6)8/h6-11H,1-5H2','InChIKey=FKZJBAXKHJIQDU-UHFFFAOYSA-N','OC1CC2CC1C1CCCC21','1'),
	(20168,1,0,'6316-19-4','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'B10E33BC3DB08C60-FICuS-01-64','B10E33BC3DB08C60-FICTS-01-43','B10E33BC3DB08C60-uuuuu-01-13','InChI=1S/C11H14N2O3/c1-3-16-11(14)13(12-15)9(2)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=YLYAMKIPLZTQQW-UHFFFAOYSA-N','CCOC(=O)N(N=O)C(C)c1ccccc1','1'),
	(20169,1,0,'1623-51-4','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'AF08133C7D1DAA60-FICuS-01-68','AF08133C7D1DAA60-FICTS-01-47','AF08133C7D1DAA60-uuuuu-01-17','InChI=1S/C11H15NO2/c1-3-14-11(13)12-9(2)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3,(H,12,13)','InChIKey=TVSAQMXTJQSGAC-UHFFFAOYSA-N','CCOC(=O)NC(C)c1ccccc1','1'),
	(20170,2,0,NULL,'Consistent with Molecular Formula','C25H24O2S',388.5234,NULL,'D8BFCF88CFFD4A7A-FICuS-01-C4','D8BFCF88CFFD4A7A-FICTS-01-A3','D8BFCF88CFFD4A7A-uuuuu-01-73','InChI=1S/C25H24O2S/c1-16-11-13-18(14-12-16)28(26,27)15-23-17(2)24-19-7-3-5-9-21(19)25(23)22-10-6-4-8-20(22)24/h3-14,17,23-25H,15H2,1-2H3','InChIKey=NGWHOYODMOBWPX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC2C3c4ccccc4C(c4ccccc43)C2C)cc1','1'),
	(20171,0,0,'92972-47-9','Consistent with Molecular Formula','C4H6N6O',154.131,NULL,'31791C68AEE85399-FICuS-01-5A','31791C68AEE85399-FICTS-01-39','D96D13E5CC64E866-uuuuu-01-24','InChI=1S/C3HN3O.CH5N3/c4-1-3(2-5)6-7;2-1(3)4/h7H;(H5,2,3,4)','InChIKey=ASCNUJOJZGFPOM-UHFFFAOYSA-N','N#CC(C#N)=NO.N=C(N)N',NULL),
	(20172,0,0,'7152-36-5','Consistent with Molecular Formula','C10H9N5O',215.214,NULL,'DF1E741F11FFCDCE-FICuS-01-A6','DF1E741F11FFCDCE-FICTS-01-85','370A7B9273737631-uuuuu-01-DA','InChI=1S/C7H8N2.C3HN3O/c8-7(9)6-4-2-1-3-5-6;4-1-3(2-5)6-7/h1-5H,(H3,8,9);7H','InChIKey=FRGDEKNZRUGDJH-UHFFFAOYSA-N','N#CC(C#N)=NO.N=C(N)c1ccccc1',NULL),
	(20173,0,0,'6936-54-5','Consistent with Molecular Formula','C11H11N5O2',245.2402,NULL,'02E5348C8185A546-FICuS-01-3B','02E5348C8185A546-FICTS-01-1A','EAF13B01E3091EB9-uuuuu-01-1B','InChI=1S/C8H10N2O.C3HN3O/c1-11-7-4-2-6(3-5-7)8(9)10;4-1-3(2-5)6-7/h2-5H,1H3,(H3,9,10);7H','InChIKey=PDZCTEASMNFVBO-UHFFFAOYSA-N','COc1ccc(C(=N)N)cc1.N#CC(C#N)=NO',NULL),
	(20174,0,0,'932-52-5','Consistent with Molecular Formula','C4H5N3O2',127.1024,'5-Aminouracil\n5-Amino-2,4-dihydroxypyrimidine\n2,4-Dihydroxy-5-aminopyrimidine\n2,4(1H,3H)-Pyrimidinedione, 5-amino-\nUracil, 5-amino-\nUracil, 5-amino-','7FBFAD62FAED4387-FICuS-01-9F','99DC7E6DBC96A960-FICTS-01-69','7FBFAD62FAED4387-uuuuu-01-4E','InChI=1S/C4H5N3O2/c5-2-1-6-4(9)7-3(2)8/h1H,5H2,(H2,6,7,8,9)','InChIKey=BISHACNKZIBDFM-UHFFFAOYSA-N','Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(20175,0,0,'5435-16-5','Consistent with Molecular Formula','C4H5N3O5S',207.1606,NULL,'C6061D181E9780D2-FICuS-01-48','EB91A1AC00C04D36-FICTS-01-41','C6061D181E9780D2-uuuuu-01-F7','InChI=1S/C4H5N3O5S/c8-3-2(7-13(10,11)12)1-5-4(9)6-3/h1,7H,(H,10,11,12)(H2,5,6,8,9)','InChIKey=ZZRMMIWUJLCXPF-UHFFFAOYSA-N','O=c1[nH]cc(NS(=O)(=O)O)c(=O)[nH]1',NULL),
	(20176,0,0,'22715-27-1','Consistent with Molecular Formula','C4H6N4',110.1182,NULL,'2B46A07D6396A21D-FICuS-01-51','2B46A07D6396A21D-FICTS-01-30','2B46A07D6396A21D-uuuuu-01-00','InChI=1S/C4H6N4/c5-3-1-7-4(6)8-2-3/h1-2H,5H2,(H2,6,7,8)','InChIKey=DNACGYGXUFTEHO-UHFFFAOYSA-N','Nc1cnc(N)nc1',NULL),
	(20177,0,0,'6014-08-0','Consistent with Molecular Formula','C6H4N4S',164.1844,NULL,'B58C9DCB927467F5-FICuS-01-79','AC6783AEAEABB7C0-FICTS-01-7D','B58C9DCB927467F5-uuuuu-01-28','InChI=1S/C6H4N4S/c11-6-4-1-7-2-8-5(4)9-3-10-6/h1-3H,(H,7,8,9,10,11)','InChIKey=QFLIYZSAUNUZEX-UHFFFAOYSA-N','S=c1nc[nH]c2ncncc12',NULL),
	(20178,0,0,'54711-21-6','Consistent with Molecular Formula','C6H5N5',147.139,'1H-Pyrazole-3-acetonitrile, 5-amino-4-cyano-','2F6D8C8A61FEFC87-FICuS-01-97','23276A381D59AF62-FICTS-01-28','2F6D8C8A61FEFC87-uuuuu-01-46','InChI=1S/C6H5N5/c7-2-1-5-4(3-8)6(9)11-10-5/h1H2,(H3,9,10,11)','InChIKey=GSXISOIYTHIBLC-UHFFFAOYSA-N','N#CCc1n[nH]c(N)c1C#N',NULL),
	(20179,0,0,'6936-55-6','Consistent with Molecular Formula','C6H5N5O',163.1384,NULL,'2F92FD08F66DC119-FICuS-01-70','2F92FD08F66DC119-FICTS-01-4F','2F92FD08F66DC119-uuuuu-01-1F','InChI=1S/C6H5N5O/c7-11-3-10-5-4(6(11)12)8-1-2-9-5/h1-3H,7H2','InChIKey=JANOEUNNKZCHMC-UHFFFAOYSA-N','Nn1cnc2nccnc2c1=O',NULL),
	(20180,0,0,'3254-85-1','Consistent with Molecular Formula','C7H5N5O4',223.1476,NULL,'6D1429C316A4D91A-FICuS-01-52','849CB076CAA34E96-FICTS-01-4D','6D1429C316A4D91A-uuuuu-01-01','InChI=1S/C7H5N5O4/c8-7-11-3-1(4(13)12-7)9-2(6(15)16)5(14)10-3/h(H,15,16)(H4,8,10,11,12,13,14)','InChIKey=WFICTSPBINOLJT-UHFFFAOYSA-N','Nc1nc(=O)c2nc(C(=O)O)c(=O)[nH]c2[nH]1',NULL),
	(20181,0,0,'5807-13-6','Consistent with Molecular Formula','C8H4N6O4',248.1574,NULL,'C2BE5AF44E4CE6D8-FICuS-01-9A','E64B1D3889B132AA-FICTS-01-42','C2BE5AF44E4CE6D8-uuuuu-01-49','InChI=1S/C8H4N6O4/c15-5-1-3(11-7(17)13-5)10-4-2(9-1)6(16)14-8(18)12-4/h(H4,10,11,12,13,14,15,16,17,18)','InChIKey=SVDLRKRVMBVGHQ-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc3c(=O)[nH]c(=O)[nH]c3nc2[nH]1',NULL),
	(20182,0,0,'13116-83-1','Consistent with Molecular Formula','C8H5N3O2S',207.2064,NULL,'D6D5EB2DE60070F3-FICuS-01-72','956FB3392E73C70E-FICTS-01-41','D6D5EB2DE60070F3-uuuuu-01-21','InChI=1S/C8H5N3O2S/c12-11(13)5-1-2-7-6(3-5)8(14)10-4-9-7/h1-4H,(H,9,10,14)','InChIKey=VRGOEFZHYLFLCI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]cnc(=S)c2c1',NULL),
	(20183,0,0,'7152-38-7','Consistent with Molecular Formula','C8H6N2O2',162.1476,'4-Quinazolinol, 3-oxide','F9DAB570705FE50E-FICuS-01-7A','F9DAB570705FE50E-FICTS-01-59','F9DAB570705FE50E-uuuuu-01-29','InChI=1S/C8H6N2O2/c11-8-6-3-1-2-4-7(6)9-5-10(8)12/h1-5,11H','InChIKey=NUHDTRSXARZPHK-UHFFFAOYSA-N','[O-][n+]1cnc2ccccc2c1O',NULL),
	(20184,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'383A627F42844081-FICuS-01-2A','383A627F42844081-FICTS-01-09','383A627F42844081-uuuuu-01-D9','InChI=1S/C8H8N2O2/c1-4-2-5-3-12-8(11)6(5)7(9)10-4/h2H,3H2,1H3,(H2,9,10)','InChIKey=ZNSLUSIEEWIGGC-UHFFFAOYSA-N','Cc1cc2c(c(N)n1)C(=O)OC2',NULL),
	(20185,0,0,NULL,'Consistent with Molecular Formula','C8H8N10',244.2182,NULL,'22C1F5FA13A90A30-FICuS-01-53','22C1F5FA13A90A30-FICTS-01-32','22C1F5FA13A90A30-uuuuu-01-02','InChI=1S/C8H8N10/c9-3-1-5(17-7(11)14-3)16-6-2(13-1)4(10)15-8(12)18-6/h(H8,9,10,11,12,14,15,16,17,18)','InChIKey=UYAANOHGMOPJEE-UHFFFAOYSA-N','Nc1nc(N)c2nc3c(N)nc(N)nc3nc2n1',NULL),
	(20186,0,0,'6975-44-6','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'E38DC9FD0E48E3BC-FICuS-01-9F','E38DC9FD0E48E3BC-FICTS-01-7E','E38DC9FD0E48E3BC-uuuuu-01-4E','InChI=1S/C8H9NO4/c1-2-13-8(12)5-4-9-7(11)3-6(5)10/h3-4H,2H2,1H3,(H2,9,10,11)','InChIKey=QDHHLXABEXNRJX-UHFFFAOYSA-N','CCOC(=O)c1cnc(O)cc1O',NULL),
	(20187,0,0,'1137-13-9','Consistent with Molecular Formula','C8H13N5O2',211.223,NULL,'AF3B9CB0673E38C5-FICuS-01-79','AF3B9CB0673E38C5-FICTS-01-58','AF3B9CB0673E38C5-uuuuu-01-28','InChI=1S/C8H13N5O2/c1-11(2)7-6(13(14)15)5-9-8(10-7)12(3)4/h5H,1-4H3','InChIKey=WHTLEFOMOMTSES-UHFFFAOYSA-N','CN(C)c1ncc([N+](=O)[O-])c(N(C)C)n1',NULL),
	(20188,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O2S',221.2332,NULL,'FEA1A946DA649C5E-FICuS-01-8D','FEA1A946DA649C5E-FICTS-01-6C','FEA1A946DA649C5E-uuuuu-01-3C','InChI=1S/C9H7N3O2S/c1-15-9-7-4-6(12(13)14)2-3-8(7)10-5-11-9/h2-5H,1H3','InChIKey=SRWJGVOXHAIRSQ-UHFFFAOYSA-N','CSc1ncnc2ccc([N+](=O)[O-])cc12',NULL),
	(20189,0,0,'6974-82-9','Consistent with Molecular Formula','C10H7N5O',213.1982,NULL,'06ECE35E7C02FC2A-FICuS-01-7F','E4F672FA9EE98121-FICTS-01-53','06ECE35E7C02FC2A-uuuuu-01-2E','InChI=1S/C10H7N5O/c1-5-2-8(16)6(3-11)9-7(4-12)10(13)14-15(5)9/h2,16H,1H3,(H2,13,14)','InChIKey=WDLRVALBZBWETA-UHFFFAOYSA-N','Cc1cc(O)c(C#N)c2c(C#N)c(N)nn12',NULL),
	(20190,0,0,'6975-45-7','Consistent with Molecular Formula','C10H8N6',212.2134,NULL,'73A72E2FD3E1DDCE-FICuS-01-95','73A72E2FD3E1DDCE-FICTS-01-74','73A72E2FD3E1DDCE-uuuuu-01-44','InChI=1S/C10H8N6/c11-8-7-10(14-5-13-7)16-9(15-8)6-2-1-3-12-4-6/h1-5H,(H3,11,13,14,15,16)','InChIKey=VLLMIIGGVPVMJI-UHFFFAOYSA-N','Nc1nc(-c2cccnc2)nc2[nH]cnc12',NULL),
	(20191,0,0,'7152-39-8','Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'9AA24F75A4D05575-FICuS-01-59','9AA24F75A4D05575-FICTS-01-38','9AA24F75A4D05575-uuuuu-01-08','InChI=1S/C10H9N3O2/c11-9-7(10(12)14)5-6-3-1-2-4-8(6)13(9)15/h1-5H,11H2,(H2,12,14)','InChIKey=ODLROIXWRCKLFR-UHFFFAOYSA-N','NC(=O)c1cc2ccccc2[n+]([O-])c1N',NULL),
	(20192,0,0,'56472-04-9','Consistent with Molecular Formula','C10H9N5O',215.214,NULL,'6534502FEEC10873-FICuS-01-46','6534502FEEC10873-FICTS-01-25','6534502FEEC10873-uuuuu-01-F5','InChI=1S/C10H9N5O/c11-8-7(15-16)9(12)14-10(13-8)6-4-2-1-3-5-6/h1-5H,(H4,11,12,13,14)','InChIKey=BECPHSCHRNDJSB-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc(N)c1N=O',NULL),
	(20193,0,0,'6975-46-8','Consistent with Molecular Formula','C11H9N5',211.2256,NULL,'88DEBE7B55A0C93B-FICuS-01-8C','88DEBE7B55A0C93B-FICTS-01-6B','88DEBE7B55A0C93B-uuuuu-01-3B','InChI=1S/C11H9N5/c1-6-3-7(2)16-10(8(6)4-12)9(5-13)11(14)15-16/h3H,1-2H3,(H2,14,15)','InChIKey=AXRRARNKSGSPSC-UHFFFAOYSA-N','Cc1cc(C)n2nc(N)c(C#N)c2c1C#N',NULL),
	(20194,0,0,'7152-40-1','Consistent with Molecular Formula','C12H9N5',223.2366,'1-Phenyl-3-cyanomethyl-4-cyano-5-aminopyrazole\n5-Amino-4-cyano-1-phenyl-3-pyrazoleacetonitrile\n4-Pyrazolecarbonitrile, 5-amino-3-cyanomethyl-1-phenyl-\nWLN: T5NNJ AR& C1CN DCN EZ\n1H-Pyrazole-3-acetonitrile, 5-amino-4-cyano-1-phenyl-','DB8253B20435F775-FICuS-01-48','DB8253B20435F775-FICTS-01-27','DB8253B20435F775-uuuuu-01-F7','InChI=1S/C12H9N5/c13-7-6-11-10(8-14)12(15)17(16-11)9-4-2-1-3-5-9/h1-5H,6,15H2','InChIKey=GUHSDYKJSKLWJF-UHFFFAOYSA-N','N#CCc1nn(-c2ccccc2)c(N)c1C#N',NULL),
	(20195,0,0,'6941-67-9','Consistent with Molecular Formula','C12H14N6O',258.2822,NULL,'F4F5087DF3AAF220-FICuS-01-74','15312982AF556D64-FICTS-01-1A','F4F5087DF3AAF220-uuuuu-01-23','InChI=1S/C12H14N6O/c1-2-14-10-9(11(19)16-12(13)15-10)18-17-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H4,13,14,15,16,19)','InChIKey=LKPYWPPTMZAROK-UHFFFAOYSA-N','CCNc1[nH]c(N)nc(=O)c1/N=N/c1ccccc1',NULL),
	(20196,0,1,'7253-97-6','Consistent with Molecular Formula','C13H10N6O2',282.261,NULL,'53640C508C83E521-FICuS-01-34','53640C508C83E521-FICTS-01-13','53640C508C83E521-uuuuu-01-E3','InChI=1S/C13H10N6O2/c1-9-12-13(15-7-14-9)18(8-16-12)17-6-10-2-4-11(5-3-10)19(20)21/h2-8H,1H3','InChIKey=ZDGGIBJWILNSQL-UHFFFAOYSA-N','Cc1ncnc2c1ncn2/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(20197,0,0,NULL,'Consistent with Molecular Formula','C13H16N6O2',288.3084,NULL,'E891C4CEDB188601-FICuS-01-6B','54D3EBA6302CE062-FICTS-01-39','E891C4CEDB188601-uuuuu-01-1A','InChI=1S/C13H16N6O2/c14-13-16-11(15-7-4-8-20)10(12(21)17-13)19-18-9-5-2-1-3-6-9/h1-3,5-6,20H,4,7-8H2,(H4,14,15,16,17,21)','InChIKey=PWXIYXQRCOBSIG-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccccc2)c(NCCCO)[nH]1',NULL),
	(20198,0,0,NULL,'Consistent with Molecular Formula','C17H25N7O',343.4308,NULL,'11FCFA15F5BC80D9-FICuS-01-84','07C594DDB95B7030-FICTS-01-36','11FCFA15F5BC80D9-uuuuu-01-33','InChI=1S/C17H25N7O/c1-3-24(4-2)12-8-11-19-15-14(16(25)21-17(18)20-15)23-22-13-9-6-5-7-10-13/h5-7,9-10H,3-4,8,11-12H2,1-2H3,(H4,18,19,20,21,25)','InChIKey=CMIYZVMRCIPZED-UHFFFAOYSA-N','CCN(CC)CCCNc1[nH]c(N)nc(=O)c1/N=N/c1ccccc1',NULL),
	(20199,0,0,'6975-47-9','Consistent with Molecular Formula','C6H8ClN3O',173.6017,NULL,'1E125B8949428B6F-FICuS-01-51','E5B78CE0C1AAA02B-FICTS-01-64','1EEEFC6C76CF5221-uuuuu-01-38','InChI=1S/C6H7N3O.ClH/c7-6(9-10)5-2-1-3-8-4-5;/h1-4,10H,(H2,7,9);1H','InChIKey=WPVMCFLSAUMMAD-UHFFFAOYSA-N','Cl.N=C(NO)c1cccnc1',NULL),
	(20200,1,0,'4164-92-5','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'31564619C7B54C2D-FICuS-01-48','31564619C7B54C2D-FICTS-01-27','31564619C7B54C2D-uuuuu-01-F7','InChI=1S/C8H17NO/c1-3-5-6-7(4-2)8(9)10/h7H,3-6H2,1-2H3,(H2,9,10)','InChIKey=GMORVOQOIHISPT-UHFFFAOYSA-N','CCCCC(CC)C(N)=O','1'),
	(20201,0,0,'649-15-0','Consistent with Molecular Formula','C11H17NO2S',227.3208,'N,N-Diethyl-p-toluenesulfonamide\nBenzenesulfonamide, N,N-diethyl-4-methyl-\np-Toluenesulfonamide, N,N-diethyl-','BF45DA008E2B1C7F-FICuS-01-7F','BF45DA008E2B1C7F-FICTS-01-5E','BF45DA008E2B1C7F-uuuuu-01-2E','InChI=1S/C11H17NO2S/c1-4-12(5-2)15(13,14)11-8-6-10(3)7-9-11/h6-9H,4-5H2,1-3H3','InChIKey=AOJBACHWNDMRQP-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(C)cc1',NULL),
	(20202,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N',276.1646,NULL,'C63B070A67A10270-FICuS-01-35','C63B070A67A10270-FICTS-01-14','C63B070A67A10270-uuuuu-01-E4','InChI=1S/C15H11Cl2N/c1-18-10-15(11-2-6-13(16)7-3-11)12-4-8-14(17)9-5-12/h2-9H,1H3','InChIKey=MJSYQEWTRBFUSN-UHFFFAOYSA-N','CN=C=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(20203,0,0,'6316-74-1','Consistent with Molecular Formula','C15H13Cl2NO',294.1798,NULL,'866C1DF43A424B98-FICuS-01-5E','866C1DF43A424B98-FICTS-01-3D','866C1DF43A424B98-uuuuu-01-0D','InChI=1S/C15H13Cl2NO/c1-18-15(19)14(10-2-6-12(16)7-3-10)11-4-8-13(17)9-5-11/h2-9,14H,1H3,(H,18,19)','InChIKey=AXQWLYVOVYXKFB-UHFFFAOYSA-N','CNC(=O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(20204,2,0,'6941-71-5','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'9A8ECDB03A02A3E5-FICuS-01-7B','9A8ECDB03A02A3E5-FICTS-01-5A','9B3FEF8E645836DD-uuuuu-01-3A','InChI=1S/C15H16O2/c1-17-15(13-10-6-3-7-11-13)14(16)12-8-4-2-5-9-12/h2-11,14-16H,1H3/t14-,15+/m1/s1','InChIKey=DAUUWYCGIFAYBG-CABCVRRESA-N','COC(c1ccccc1)C(O)c1ccccc1','1'),
	(20205,0,0,'3457-48-5','Consistent with Molecular Formula','C16H14O2',238.2854,'p-Tolil','6A4A5F901A421676-FICuS-01-43','6A4A5F901A421676-FICTS-01-22','6A4A5F901A421676-uuuuu-01-F2','InChI=1S/C16H14O2/c1-11-3-7-13(8-4-11)15(17)16(18)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=BCWCEHMHCDCJAD-UHFFFAOYSA-N','Cc1ccc(C(=O)C(=O)c2ccc(C)cc2)cc1',NULL),
	(20206,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO',308.2066,NULL,'EE0893F5479AEDAC-FICuS-01-92','EE0893F5479AEDAC-FICTS-01-71','EE0893F5479AEDAC-uuuuu-01-41','InChI=1S/C16H15Cl2NO/c1-2-19-16(20)15(11-3-7-13(17)8-4-11)12-5-9-14(18)10-6-12/h3-10,15H,2H2,1H3,(H,19,20)','InChIKey=DHEPBLVQUWGOTK-UHFFFAOYSA-N','CCNC(=O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(20207,0,0,'2695-79-6','Consistent with Molecular Formula','C16H16O3',256.3006,'p-Tolilic acid','63F287EEA244CEF0-FICuS-01-7A','63F287EEA244CEF0-FICTS-01-59','63F287EEA244CEF0-uuuuu-01-29','InChI=1S/C16H16O3/c1-11-3-7-13(8-4-11)16(19,15(17)18)14-9-5-12(2)6-10-14/h3-10,19H,1-2H3,(H,17,18)','InChIKey=CWIBSQNDPRRQEM-UHFFFAOYSA-N','Cc1ccc(C(O)(C(=O)O)c2ccc(C)cc2)cc1',NULL),
	(20208,1,0,'4701-65-9','Consistent with Molecular Formula','C16H34N2',254.458,NULL,'DE7CEEFAC513D6B3-FICuS-01-A6','DE7CEEFAC513D6B3-FICTS-01-85','DE7CEEFAC513D6B3-uuuuu-01-55','InChI=1S/C16H34N2/c1-5-9-12-15(8-4)16(17-13-10-6-2)18-14-11-7-3/h15H,5-14H2,1-4H3,(H,17,18)','InChIKey=MXGBFPRNMHGLMG-UHFFFAOYSA-N','CCCC/N=C(\\NCCCC)C(CC)CCCC','1'),
	(20209,1,0,'4626-34-0','Consistent with Molecular Formula','C16H34N2',254.458,NULL,'19392A4780083A27-FICuS-01-28','19392A4780083A27-FICTS-01-07','19392A4780083A27-uuuuu-01-D7','InChI=1S/C16H34N2/c1-6-11-13-15(8-3)16(17-14-12-7-2)18(9-4)10-5/h15H,6-14H2,1-5H3/b17-16-','InChIKey=FOJBWAOETLRVQM-MSUUIHNZSA-N','CCCC/N=C(/C(CC)CCCC)N(CC)CC','1'),
	(20210,0,1,'6316-79-6','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'67D142925BDF42DB-FICuS-01-67','67D142925BDF42DB-FICTS-01-46','67D142925BDF42DB-uuuuu-01-16','InChI=1S/C17H16O3/c1-13(18)20-17(15-11-7-4-8-12-15)16(19-2)14-9-5-3-6-10-14/h3-12H,1-2H3','InChIKey=SUFJERYLHHUKHP-UHFFFAOYSA-N','CO/C(=C(/OC(C)=O)c1ccccc1)c1ccccc1','1'),
	(20211,0,0,'6316-80-9','Consistent with Molecular Formula','C17H17Cl2N',306.234,NULL,'93CB7F85AF24E0B4-FICuS-01-7A','93CB7F85AF24E0B4-FICTS-01-59','93CB7F85AF24E0B4-uuuuu-01-29','InChI=1S/C17H17Cl2N/c1-13(2)20-16(18)17(19,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13H,1-2H3/b20-16-','InChIKey=JKYZFHMFWWMAEY-SILNSSARSA-N','CC(C)/N=C(\\Cl)C(Cl)(c1ccccc1)c1ccccc1',NULL),
	(20212,2,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'13A33D1A6CCF00DF-FICuS-01-74','13A33D1A6CCF00DF-FICTS-01-53','60B1F5B951811F15-uuuuu-01-F1','InChI=1S/C17H18O3/c1-13(18)20-17(15-11-7-4-8-12-15)16(19-2)14-9-5-3-6-10-14/h3-12,16-17H,1-2H3/t16-,17-/m1/s1','InChIKey=QJQFWRMGXUGTSR-IAGOWNOFSA-N','COC(c1ccccc1)C(OC(C)=O)c1ccccc1','1'),
	(20213,2,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'17687261E4E2AF8B-FICuS-01-5E','17687261E4E2AF8B-FICTS-01-3D','60B1F5B951811F15-uuuuu-01-F1','InChI=1S/C17H18O3/c1-13(18)20-17(15-11-7-4-8-12-15)16(19-2)14-9-5-3-6-10-14/h3-12,16-17H,1-2H3/t16-,17+/m1/s1','InChIKey=QJQFWRMGXUGTSR-SJORKVTESA-N','COC(c1ccccc1)C(OC(C)=O)c1ccccc1','1'),
	(20214,0,1,'6316-81-0','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'A103BCC9B97FD42B-FICuS-01-81','A103BCC9B97FD42B-FICTS-01-60','A103BCC9B97FD42B-uuuuu-01-30','InChI=1S/C18H16O4/c1-13(19)21-17(15-9-5-3-6-10-15)18(22-14(2)20)16-11-7-4-8-12-16/h3-12H,1-2H3','InChIKey=OLYDJYCNBCBHOZ-UHFFFAOYSA-N','CC(=O)O/C(=C(/OC(C)=O)c1ccccc1)c1ccccc1','1'),
	(20215,2,0,'6316-82-1','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'C736A7986E14CD40-FICuS-01-5E','C736A7986E14CD40-FICTS-01-3D','C736A7986E14CD40-uuuuu-01-0D','InChI=1S/C18H18O4/c1-13(19)21-17(15-9-5-3-6-10-15)18(22-14(2)20)16-11-7-4-8-12-16/h3-12,17-18H,1-2H3','InChIKey=YERNEDFODXSYDP-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)C(OC(C)=O)c1ccccc1','1'),
	(20216,1,0,'6316-83-2','Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'90D4CA3D649BF27F-FICuS-01-7D','90D4CA3D649BF27F-FICTS-01-5C','90D4CA3D649BF27F-uuuuu-01-2C','InChI=1S/C18H20O4/c1-14(19)22-17(15-10-6-4-7-11-15)18(20-2,21-3)16-12-8-5-9-13-16/h4-13,17H,1-3H3','InChIKey=GZZIXSRJUBTXKJ-UHFFFAOYSA-N','COC(OC)(c1ccccc1)C(OC(C)=O)c1ccccc1','1'),
	(20217,0,0,'3004-58-8','Consistent with Molecular Formula','C18H21NO',267.37,NULL,'7895162BB07F171A-FICuS-01-48','7895162BB07F171A-FICTS-01-27','7895162BB07F171A-uuuuu-01-F7','InChI=1S/C18H21NO/c1-3-19(4-2)18(20)17(15-11-7-5-8-12-15)16-13-9-6-10-14-16/h5-14,17H,3-4H2,1-2H3','InChIKey=HWTBZEFDSLIUOU-UHFFFAOYSA-N','CCN(CC)C(=O)C(c1ccccc1)c1ccccc1',NULL),
	(20218,0,0,'4172-78-5','Consistent with Molecular Formula','C18H22N2',266.3852,NULL,'F474D28D6087BA9F-FICuS-01-75','1F32B13E8D0E1054-FICTS-01-28','F474D28D6087BA9F-uuuuu-01-24','InChI=1S/C18H22N2/c1-14(2)20-18(19-3)17(15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-14,17H,1-3H3,(H,19,20)','InChIKey=SRGNPBNJGQFCPR-UHFFFAOYSA-N','CN/C(=N\\C(C)C)C(c1ccccc1)c1ccccc1',NULL),
	(20219,0,0,'6316-86-5','Consistent with Molecular Formula','C19H15NOS',305.3936,'S-Trityl thionitrite\nNitroso trityl sulfide\nSulfide, nitroso trityl\nTrityl thionitrite, Ph3CSNO\nThionitrous acid (HNOS), S-(triphenylmethyl) ester','95855D3A61D16E5C-FICuS-01-5E','95855D3A61D16E5C-FICTS-01-3D','95855D3A61D16E5C-uuuuu-01-0D','InChI=1S/C19H15NOS/c21-20-22-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=YLEVRGODADSYBK-UHFFFAOYSA-N','O=NSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(20220,0,0,'3695-77-0','Consistent with Molecular Formula','C19H16S',276.3954,'Tritylthiol\nTriphenylmethanethiol\nMethanethiol, triphenyl-\nBenzenemethanethiol, .alpha.,.alpha.-diphenyl-','6AED77FA252A8273-FICuS-01-6A','6AED77FA252A8273-FICTS-01-49','6AED77FA252A8273-uuuuu-01-19','InChI=1S/C19H16S/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,20H','InChIKey=JQZIKLPHXXBMCA-UHFFFAOYSA-N','SC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(20221,1,0,'5107-64-2','Consistent with Molecular Formula','C19H32N2',288.4752,NULL,'1C1A3F7BCE271BEA-FICuS-01-89','0C89CD5983BD9A10-FICTS-01-4B','1C1A3F7BCE271BEA-uuuuu-01-38','InChI=1S/C19H32N2/c1-5-8-10-17(7-3)19(20-15-9-6-2)21-18-13-11-16(4)12-14-18/h11-14,17H,5-10,15H2,1-4H3,(H,20,21)','InChIKey=PLWCQZWLISTFEO-UHFFFAOYSA-N','CCCCN/C(=N\\c1ccc(C)cc1)C(CC)CCCC','1'),
	(20222,0,0,'4185-22-2','Consistent with Molecular Formula','C21H20N2',300.4024,NULL,'64617A6AABA06C6E-FICuS-01-6F','64617A6AABA06C6E-FICTS-01-4E','64617A6AABA06C6E-uuuuu-01-1E','InChI=1S/C21H20N2/c1-16-12-14-19(15-13-16)23-21(22)20(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15,20H,1H3,(H2,22,23)','InChIKey=YGINBZOVBWUPNW-UHFFFAOYSA-N','Cc1ccc(/N=C(\\N)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(20223,0,0,'4172-88-7','Consistent with Molecular Formula','C21H21N3',315.417,NULL,'A6A3060E89C581BF-FICuS-01-67','A12C579350C0F5A0-FICTS-01-29','A6A3060E89C581BF-uuuuu-01-16','InChI=1S/C21H21N3/c1-16-12-14-19(15-13-16)23-21(24-22)20(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15,20H,22H2,1H3,(H,23,24)','InChIKey=WRGZPWSNINJSLS-UHFFFAOYSA-N','Cc1ccc(/N=C(\\NN)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(20224,0,0,'4202-69-1','Consistent with Molecular Formula','C22H22N2',314.4292,NULL,'E76F531C2BB84022-FICuS-01-51','E76F531C2BB84022-FICTS-01-30','E76F531C2BB84022-uuuuu-01-00','InChI=1S/C22H22N2/c1-17-13-15-20(16-14-17)24-22(23-2)21(18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-16,21H,1-2H3,(H,23,24)','InChIKey=YRRMCWTWVMULGS-UHFFFAOYSA-N','CN/C(=N\\c1ccc(C)cc1)C(c1ccccc1)c1ccccc1',NULL),
	(20225,0,0,'4172-81-0','Consistent with Molecular Formula','C22H30N2',322.4924,NULL,'FABF0E5BE2A6E8C9-FICuS-01-A9','FABF0E5BE2A6E8C9-FICTS-01-88','FABF0E5BE2A6E8C9-uuuuu-01-58','InChI=1S/C22H30N2/c1-3-5-17-23-22(24-18-6-4-2)21(19-13-9-7-10-14-19)20-15-11-8-12-16-20/h7-16,21H,3-6,17-18H2,1-2H3,(H,23,24)','InChIKey=NPBGNWUOMUIFBY-UHFFFAOYSA-N','CCCC/N=C(/NCCCC)C(c1ccccc1)c1ccccc1',NULL),
	(20226,0,0,'6316-21-8','Consistent with Molecular Formula','C23H25N3',343.4706,NULL,'81336E24072D2F07-FICuS-01-33','81336E24072D2F07-FICTS-01-12','81336E24072D2F07-uuuuu-01-E2','InChI=1S/C23H25N3/c1-18-14-16-21(17-15-18)24-23(25-26(2)3)22(19-10-6-4-7-11-19)20-12-8-5-9-13-20/h4-17,22H,1-3H3,(H,24,25)','InChIKey=NUNYPKZPTMJQCD-UHFFFAOYSA-N','Cc1ccc(/N=C(\\NN(C)C)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(20227,0,0,'4210-30-4','Consistent with Molecular Formula','C25H26N2O',370.4932,NULL,'DD5CDD49D809BD4A-FICuS-01-9C','DD5CDD49D809BD4A-FICTS-01-7B','DD5CDD49D809BD4A-uuuuu-01-4B','InChI=1S/C25H26N2O/c1-20-12-14-23(15-13-20)26-25(27-16-18-28-19-17-27)24(21-8-4-2-5-9-21)22-10-6-3-7-11-22/h2-15,24H,16-19H2,1H3/b26-25-','InChIKey=BXAORLGNIRMHKN-QPLCGJKRSA-N','Cc1ccc(/N=C(/C(c2ccccc2)c2ccccc2)N2CCOCC2)cc1',NULL),
	(20228,0,0,'4172-89-8','Consistent with Molecular Formula','C25H28N2',356.5096,NULL,'CB8137AFF2948A86-FICuS-01-72','CB8137AFF2948A86-FICTS-01-51','CB8137AFF2948A86-uuuuu-01-21','InChI=1S/C25H28N2/c1-4-27(5-2)25(26-23-18-16-20(3)17-19-23)24(21-12-8-6-9-13-21)22-14-10-7-11-15-22/h6-19,24H,4-5H2,1-3H3/b26-25-','InChIKey=SOZOPKVLXBDBOO-QPLCGJKRSA-N','CCN(CC)/C(=N\\c1ccc(C)cc1)C(c1ccccc1)c1ccccc1',NULL),
	(20229,0,0,'4172-72-9','Consistent with Molecular Formula','C26H28N2',368.5206,NULL,'71271975B6C81BBA-FICuS-01-57','71271975B6C81BBA-FICTS-01-36','71271975B6C81BBA-uuuuu-01-06','InChI=1S/C26H28N2/c1-21-15-17-24(18-16-21)27-26(28-19-9-4-10-20-28)25(22-11-5-2-6-12-22)23-13-7-3-8-14-23/h2-3,5-8,11-18,25H,4,9-10,19-20H2,1H3/b27-26-','InChIKey=KBCGGHIOJYZTHJ-RQZHXJHFSA-N','Cc1ccc(/N=C(/C(c2ccccc2)c2ccccc2)N2CCCCC2)cc1',NULL),
	(20230,0,0,'4172-73-0','Consistent with Molecular Formula','C26H31N3',385.551,NULL,'F1E5E7716613B2C3-FICuS-01-56','F1E5E7716613B2C3-FICTS-01-35','F1E5E7716613B2C3-uuuuu-01-05','InChI=1S/C26H31N3/c1-21-15-17-24(18-16-21)28-26(27-19-10-20-29(2)3)25(22-11-6-4-7-12-22)23-13-8-5-9-14-23/h4-9,11-18,25H,10,19-20H2,1-3H3,(H,27,28)','InChIKey=GKKVCRLWNHYYPB-UHFFFAOYSA-N','Cc1ccc(/N=C(/NCCCN(C)C)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(20231,0,0,'4172-74-1','Consistent with Molecular Formula','C27H24N2',376.5,NULL,'EC13D1A38A85C444-FICuS-01-61','EC13D1A38A85C444-FICTS-01-40','EC13D1A38A85C444-uuuuu-01-10','InChI=1S/C27H24N2/c1-21-17-19-25(20-18-21)29-27(28-24-15-9-4-10-16-24)26(22-11-5-2-6-12-22)23-13-7-3-8-14-23/h2-20,26H,1H3,(H,28,29)','InChIKey=QDKDQXZZOMEOFD-UHFFFAOYSA-N','Cc1ccc(/N=C(\\Nc2ccccc2)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(20232,0,0,'4172-75-2','Consistent with Molecular Formula','C28H26N2',390.5268,NULL,'473D9E1A45921C71-FICuS-01-49','473D9E1A45921C71-FICTS-01-28','473D9E1A45921C71-uuuuu-01-F8','InChI=1S/C28H26N2/c1-21-13-17-25(18-14-21)29-28(30-26-19-15-22(2)16-20-26)27(23-9-5-3-6-10-23)24-11-7-4-8-12-24/h3-20,27H,1-2H3,(H,29,30)','InChIKey=FLPFFMDDHHZJOP-UHFFFAOYSA-N','Cc1ccc(/N=C(/Nc2ccc(C)cc2)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(20233,0,0,NULL,'Consistent with Molecular Formula','C15H13?3N',207.2744,NULL,'98EA5D785E3AE1AB-FICuS-01-8D','98EA5D785E3AE1AB-FICTS-01-6C','98EA5D785E3AE1AB-uuuuu-01-3C','InChI=1S/C15H13N/c1-16-12-15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=CXCYOMOOENLRBS-UHFFFAOYSA-N','*.*.*.CN=C=C(c1ccccc1)c1ccccc1',NULL),
	(20234,0,0,NULL,'Consistent with Molecular Formula','C18H19?3N',249.3548,NULL,'6184A7046B57F9EE-FICuS-01-63','6184A7046B57F9EE-FICTS-01-42','6184A7046B57F9EE-uuuuu-01-12','InChI=1S/C18H19N/c1-2-3-14-19-15-18(16-10-6-4-7-11-16)17-12-8-5-9-13-17/h4-13H,2-3,14H2,1H3','InChIKey=BEKHBXDVWULZSL-UHFFFAOYSA-N','*.*.*.CCCCN=C=C(c1ccccc1)c1ccccc1',NULL),
	(20235,0,1,'6316-37-6','Consistent with Molecular Formula','C42H38N4',598.789,NULL,'97D015B8F15318CF-FICuS-01-5C','CC8A63901757627A-FICTS-01-2B','97D015B8F15318CF-uuuuu-01-0B','InChI=1S/C42H38N4/c1-31-23-27-37(28-24-31)43-41(39(33-15-7-3-8-16-33)34-17-9-4-10-18-34)45-46-42(44-38-29-25-32(2)26-30-38)40(35-19-11-5-12-20-35)36-21-13-6-14-22-36/h3-30,39-40H,1-2H3,(H,43,45)(H,44,46)','InChIKey=AXSJBOJUZJRNMT-UHFFFAOYSA-N','Cc1ccc(/N=C(/N/N=C(/Nc2ccc(C)cc2)C(c2ccccc2)c2ccccc2)C(c2ccccc2)c2ccccc2)cc1','1'),
	(20236,4,0,'6253-34-5','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'A943B0F6E19CCDBA-FICuS-01-92','EE9FA7EC9963035D-FICTS-01-66','A943B0F6E19CCDBA-uuuuu-01-41','InChI=1S/C8H8O4/c9-7-3-1-5-6(11-5)2-4(3)8(10)12-7/h3-6H,1-2H2','InChIKey=RWBDEZMVCHLSJR-UHFFFAOYSA-N','O=C1OC(=O)C2CC3OC3CC12','1'),
	(20237,0,0,'5663-30-9','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'B824537AC95A9A52-FICuS-01-5A','B824537AC95A9A52-FICTS-01-39','B824537AC95A9A52-uuuuu-01-09','InChI=1S/C12H16O2/c1-2-5-11(6-3-1)7-8-12-13-9-4-10-14-12/h1-3,5-6,12H,4,7-10H2','InChIKey=TVELIZAUQNFJHC-UHFFFAOYSA-N','c1ccc(CCC2OCCCO2)cc1',NULL),
	(20238,2,0,'6316-40-1','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'40659537F6656941-FICuS-01-29','40659537F6656941-FICTS-01-08','40659537F6656941-uuuuu-01-D8','InChI=1S/C13H17NO4/c1-13(14(15)16)9-17-12(18-10-13)8-7-11-5-3-2-4-6-11/h2-6,12H,7-10H2,1H3','InChIKey=YIIYYOZCNYKPOP-UHFFFAOYSA-N','CC1([N+](=O)[O-])COC(CCc2ccccc2)OC1','1'),
	(20239,2,0,'6316-41-2','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'44CFE4F356702001-FICuS-01-3F','44CFE4F356702001-FICTS-01-1E','44CFE4F356702001-uuuuu-01-EE','InChI=1S/C14H19NO4/c1-2-14(15(16)17)10-18-13(19-11-14)9-8-12-6-4-3-5-7-12/h3-7,13H,2,8-11H2,1H3','InChIKey=IGJQNNWURHFKCA-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC(CCc2ccccc2)OC1','1'),
	(20240,0,0,'6316-42-3','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'ED2B90ED4BEC73A0-FICuS-01-8F','ED2B90ED4BEC73A0-FICTS-01-6E','ED2B90ED4BEC73A0-uuuuu-01-3E','InChI=1S/C14H28O2/c1-2-3-4-5-6-7-8-9-11-14-15-12-10-13-16-14/h14H,2-13H2,1H3','InChIKey=OPLZSWKPVPZXQY-UHFFFAOYSA-N','CCCCCCCCCCC1OCCCO1',NULL),
	(20241,2,0,'6316-43-4','Consistent with Molecular Formula','C15H29NO4',287.3984,NULL,'7C8099EF752C773D-FICuS-01-6C','7C8099EF752C773D-FICTS-01-4B','7C8099EF752C773D-uuuuu-01-1B','InChI=1S/C15H29NO4/c1-3-4-5-6-7-8-9-10-11-14-19-12-15(2,13-20-14)16(17)18/h14H,3-13H2,1-2H3','InChIKey=PGYHKMHLOJGYTK-UHFFFAOYSA-N','CCCCCCCCCCC1OCC(C)([N+](=O)[O-])CO1','1'),
	(20242,2,0,'6316-44-5','Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'2F3F566ACDD1A66D-FICuS-01-87','2F3F566ACDD1A66D-FICTS-01-66','2F3F566ACDD1A66D-uuuuu-01-36','InChI=1S/C15H30O2/c1-3-4-5-6-7-8-9-10-11-15-16-13-12-14(2)17-15/h14-15H,3-13H2,1-2H3','InChIKey=SVSNSKBPUUAOFQ-UHFFFAOYSA-N','CCCCCCCCCCC1OCCC(C)O1','1'),
	(20243,2,0,'6316-45-6','Consistent with Molecular Formula','C16H31NO4',301.4252,NULL,'B697F6080B7AE198-FICuS-01-64','B697F6080B7AE198-FICTS-01-43','B697F6080B7AE198-uuuuu-01-13','InChI=1S/C16H31NO4/c1-3-5-6-7-8-9-10-11-12-15-20-13-16(4-2,14-21-15)17(18)19/h15H,3-14H2,1-2H3','InChIKey=BFZCAWMNMDGCKE-UHFFFAOYSA-N','CCCCCCCCCCC1OCC(CC)([N+](=O)[O-])CO1','1'),
	(20244,3,0,'6316-46-7','Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'33462424EC5BCB32-FICuS-01-4C','33462424EC5BCB32-FICTS-01-2B','33462424EC5BCB32-uuuuu-01-FB','InChI=1S/C16H32O2/c1-4-5-6-7-8-9-10-11-12-16-17-14(2)13-15(3)18-16/h14-16H,4-13H2,1-3H3','InChIKey=TXANYHCPKPNEDA-UHFFFAOYSA-N','CCCCCCCCCCC1OC(C)CC(C)O1','1'),
	(20245,0,0,'6316-47-8','Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'A72DFA5655A6AF69-FICuS-01-7E','A72DFA5655A6AF69-FICTS-01-5D','A72DFA5655A6AF69-uuuuu-01-2D','InChI=1S/C16H32O2/c1-4-5-6-7-8-9-10-11-12-15-17-13-16(2,3)14-18-15/h15H,4-14H2,1-3H3','InChIKey=HTSWXXBLLFQDKX-UHFFFAOYSA-N','CCCCCCCCCCC1OCC(C)(C)CO1',NULL),
	(20246,3,0,'6316-48-9','Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'09AEEA03C58CB2B5-FICuS-01-7D','09AEEA03C58CB2B5-FICTS-01-5C','09AEEA03C58CB2B5-uuuuu-01-2C','InChI=1S/C17H26O2/c1-3-8-16-15(4-2)13-18-17(19-16)12-11-14-9-6-5-7-10-14/h5-7,9-10,15-17H,3-4,8,11-13H2,1-2H3','InChIKey=KIOPHPCYCYGKBV-UHFFFAOYSA-N','CCCC1OC(CCc2ccccc2)OCC1CC','1'),
	(20247,2,0,'6316-49-0','Consistent with Molecular Formula','C20H40O2',312.5348,NULL,'229235DDABDE5E6D-FICuS-01-86','229235DDABDE5E6D-FICTS-01-65','229235DDABDE5E6D-uuuuu-01-35','InChI=1S/C20H40O2/c1-4-7-9-10-11-12-13-14-15-19-21-17-20(6-3,18-22-19)16-8-5-2/h19H,4-18H2,1-3H3','InChIKey=APYMTCKWSGBOPV-UHFFFAOYSA-N','CCCCCCCCCCC1OCC(CC)(CCCC)CO1','1'),
	(20248,2,0,'6316-50-3','Consistent with Molecular Formula','C20H22O2',294.3926,NULL,'A3E9B8851CE7661C-FICuS-01-70','A3E9B8851CE7661C-FICTS-01-4F','A3E9B8851CE7661C-uuuuu-01-1F','InChI=1S/C20H22O2/c1-13(2)11-17-18(20(17,3)4)19(21)22-16-10-9-14-7-5-6-8-15(14)12-16/h5-12,17-18H,1-4H3','InChIKey=KKIDROWKOWAIII-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)Oc2ccc3ccccc3c2)C1(C)C','1'),
	(20249,2,0,'6316-51-4','Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'8D5CA0AE099663EB-FICuS-01-7A','8D5CA0AE099663EB-FICTS-01-59','8D5CA0AE099663EB-uuuuu-01-29','InChI=1S/C17H20O4/c1-10(2)7-12-15(17(12,3)4)16(18)21-11-5-6-13-14(8-11)20-9-19-13/h5-8,12,15H,9H2,1-4H3','InChIKey=SXYKYOGNENTRFZ-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)Oc2ccc3c(c2)OCO3)C1(C)C','1'),
	(20250,0,0,'6316-52-5','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'A3195FCBDCD912E9-FICuS-01-8A','A3195FCBDCD912E9-FICTS-01-69','A3195FCBDCD912E9-uuuuu-01-39','InChI=1S/C10H12N2O3/c1-7(2)10(13)11-8-5-3-4-6-9(8)12(14)15/h3-7H,1-2H3,(H,11,13)','InChIKey=OBFKXTLYUKUWKH-UHFFFAOYSA-N','CC(C)C(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(20251,0,0,'6316-53-6','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'926ECF97BA99E460-FICuS-01-7A','926ECF97BA99E460-FICTS-01-59','926ECF97BA99E460-uuuuu-01-29','InChI=1S/C14H20O3/c1-4-11(5-2)10-17-14(15)12-6-8-13(16-3)9-7-12/h6-9,11H,4-5,10H2,1-3H3','InChIKey=LBKGVRHYCLBLKR-UHFFFAOYSA-N','CCC(CC)COC(=O)c1ccc(OC)cc1',NULL),
	(20252,0,0,'6941-68-0','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'196F08764AB6906B-FICuS-01-50','196F08764AB6906B-FICTS-01-2F','196F08764AB6906B-uuuuu-01-FF','InChI=1S/C11H12O3/c1-3-8-14-11(12)9-4-6-10(13-2)7-5-9/h3-7H,1,8H2,2H3','InChIKey=JUZUVYLOVZGXAN-UHFFFAOYSA-N','C=CCOC(=O)c1ccc(OC)cc1',NULL),
	(20253,0,0,NULL,'Consistent with Molecular Formula','C16H24O5',296.3626,NULL,'FE8E2916D7738A2F-FICuS-01-77','FE8E2916D7738A2F-FICTS-01-56','FE8E2916D7738A2F-uuuuu-01-26','InChI=1S/C16H24O5/c1-3-4-9-19-10-11-20-12-13-21-16(17)14-5-7-15(18-2)8-6-14/h5-8H,3-4,9-13H2,1-2H3','InChIKey=LSYYYCPJKBCEKA-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)c1ccc(OC)cc1',NULL),
	(20254,0,0,'6316-54-7','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'DBA90571C31BB394-FICuS-01-5F','DBA90571C31BB394-FICTS-01-3E','DBA90571C31BB394-uuuuu-01-0E','InChI=1S/C15H14O3/c1-17-14-9-7-13(8-10-14)15(16)18-11-12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=SWWYHGZVYNAAHI-UHFFFAOYSA-N','COc1ccc(C(=O)OCc2ccccc2)cc1',NULL),
	(20255,0,0,'6316-55-8','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'32CA1E1A7C2A625B-FICuS-01-64','32CA1E1A7C2A625B-FICTS-01-43','32CA1E1A7C2A625B-uuuuu-01-13','InChI=1S/C13H24O2/c1-2-3-4-5-6-7-8-9-10-13-14-11-12-15-13/h2,13H,1,3-12H2','InChIKey=CLACVXCEHDUPTO-UHFFFAOYSA-N','C=CCCCCCCCCC1OCCO1',NULL),
	(20256,0,0,'75156-21-7','Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'9E22522D6A143E1E-FICuS-01-50','9E22522D6A143E1E-FICTS-01-2F','9E22522D6A143E1E-uuuuu-01-FF','InChI=1S/C16H24O3/c1-3-4-5-6-7-8-13-19-16(17)14-9-11-15(18-2)12-10-14/h9-12H,3-8,13H2,1-2H3','InChIKey=MYWIXKRFXVEVBP-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccc(OC)cc1',NULL),
	(20257,2,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'70B36773C655F6BB-FICuS-01-5D','70B36773C655F6BB-FICTS-01-3C','70B36773C655F6BB-uuuuu-01-0C','InChI=1S/C14H26O2/c1-3-4-5-6-7-8-9-10-11-14-15-12-13(2)16-14/h3,13-14H,1,4-12H2,2H3','InChIKey=OECSCWLUGVWEPK-UHFFFAOYSA-N','C=CCCCCCCCCC1OCC(C)O1','1'),
	(20258,3,0,'7253-77-2','Consistent with Molecular Formula','C15H28O2',240.385,NULL,'5D378481E607473B-FICuS-01-41','5D378481E607473B-FICTS-01-20','5D378481E607473B-uuuuu-01-F0','InChI=1S/C15H28O2/c1-4-5-6-7-8-9-10-11-12-15-16-13(2)14(3)17-15/h4,13-15H,1,5-12H2,2-3H3','InChIKey=VSRLAAKYKZKLIT-UHFFFAOYSA-N','C=CCCCCCCCCC1OC(C)C(C)O1','1'),
	(20259,0,0,NULL,'Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'3E1A484EE0554C37-FICuS-01-56','3E1A484EE0554C37-FICTS-01-35','3E1A484EE0554C37-uuuuu-01-05','InChI=1S/C11H10O3/c1-3-8-14-11(12)9-4-6-10(13-2)7-5-9/h1,4-7H,8H2,2H3','InChIKey=LYTIBVJBIRGRAK-UHFFFAOYSA-N','C#CCOC(=O)c1ccc(OC)cc1',NULL),
	(20260,2,0,'6316-56-9','Consistent with Molecular Formula','C16H28O2',252.396,NULL,'249600B5E1E97B89-FICuS-01-51','249600B5E1E97B89-FICTS-01-30','249600B5E1E97B89-uuuuu-01-00','InChI=1S/C16H28O2/c1-3-14(2)18-16(17)13-9-5-8-12-15-10-6-4-7-11-15/h6,10,14-15H,3-5,7-9,11-13H2,1-2H3','InChIKey=WLHQEBQUYJNYRS-UHFFFAOYSA-N','CCC(C)OC(=O)CCCCCC1C=CCCC1','1'),
	(20261,1,0,'6316-57-0','Consistent with Molecular Formula','C14H23BrO2',303.2385,NULL,'B417E9AEF5CFFEA0-FICuS-01-A9','B417E9AEF5CFFEA0-FICTS-01-88','B417E9AEF5CFFEA0-uuuuu-01-58','InChI=1S/C14H23BrO2/c15-11-12-17-14(16)10-6-2-5-9-13-7-3-1-4-8-13/h3,7,13H,1-2,4-6,8-12H2','InChIKey=DAWKYNHMWKPGIH-UHFFFAOYSA-N','O=C(CCCCCC1C=CCCC1)OCCBr','1'),
	(20262,0,0,'6316-58-1','Consistent with Molecular Formula','C10H9BrO4',273.0827,NULL,'E19193A8DEE4B8BC-FICuS-01-8D','E19193A8DEE4B8BC-FICTS-01-6C','E19193A8DEE4B8BC-uuuuu-01-3C','InChI=1S/C10H9BrO4/c1-2-10(12)15-7-4-9-8(3-6(7)11)13-5-14-9/h3-4H,2,5H2,1H3','InChIKey=YGIOYZSVFRBZQH-UHFFFAOYSA-N','CCC(=O)Oc1cc2c(cc1Br)OCO2',NULL),
	(20263,1,0,NULL,'Consistent with Molecular Formula','C17H30O2',266.4228,NULL,'C3D23831A608B32C-FICuS-01-4B','C3D23831A608B32C-FICTS-01-2A','C3D23831A608B32C-uuuuu-01-FA','InChI=1S/C17H30O2/c1-2-3-10-15-19-17(18)14-9-5-8-13-16-11-6-4-7-12-16/h6,11,16H,2-5,7-10,12-15H2,1H3','InChIKey=NJUSOTVOXAVOKK-UHFFFAOYSA-N','CCCCCOC(=O)CCCCCC1C=CCCC1','1'),
	(20264,1,0,NULL,'Consistent with Molecular Formula','C17H30O2',266.4228,NULL,'60112A083FB62353-FICuS-01-28','60112A083FB62353-FICTS-01-07','60112A083FB62353-uuuuu-01-D7','InChI=1S/C17H30O2/c1-3-16(4-2)19-17(18)14-10-6-9-13-15-11-7-5-8-12-15/h7,11,15-16H,3-6,8-10,12-14H2,1-2H3','InChIKey=WNMKAPBCDHRNPD-UHFFFAOYSA-N','CCC(CC)OC(=O)CCCCCC1C=CCCC1','1'),
	(20265,1,0,'6316-59-2','Consistent with Molecular Formula','C18H32O3',296.449,NULL,'3AE1B1A9D51630E8-FICuS-01-5E','3AE1B1A9D51630E8-FICTS-01-3D','3AE1B1A9D51630E8-uuuuu-01-0D','InChI=1S/C18H32O3/c1-2-3-14-20-15-16-21-18(19)13-9-5-8-12-17-10-6-4-7-11-17/h6,10,17H,2-5,7-9,11-16H2,1H3','InChIKey=COGBNPPQNRXZLA-UHFFFAOYSA-N','CCCCOCCOC(=O)CCCCCC1C=CCCC1','1'),
	(20266,1,0,'6316-60-5','Consistent with Molecular Formula','C20H36O4',340.502,NULL,'C7C81744C432CA1C-FICuS-01-60','C7C81744C432CA1C-FICTS-01-3F','C7C81744C432CA1C-uuuuu-01-0F','InChI=1S/C20H36O4/c1-2-3-14-22-15-16-23-17-18-24-20(21)13-9-5-8-12-19-10-6-4-7-11-19/h6,10,19H,2-5,7-9,11-18H2,1H3','InChIKey=LQIIEKOJDQICCQ-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)CCCCCC1C=CCCC1','1'),
	(20267,0,0,NULL,'Consistent with Molecular Formula','C10H9NO6',239.1842,NULL,'961815049533ED5E-FICuS-01-40','961815049533ED5E-FICTS-01-1F','961815049533ED5E-uuuuu-01-EF','InChI=1S/C10H9NO6/c1-2-10(12)17-7-4-9-8(15-5-16-9)3-6(7)11(13)14/h3-4H,2,5H2,1H3','InChIKey=GZCAMEIZVBNVGK-UHFFFAOYSA-N','CCC(=O)Oc1cc2c(cc1[N+](=O)[O-])OCO2',NULL),
	(20268,0,0,'6316-61-6','Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'A2165F7606977F05-FICuS-01-41','A2165F7606977F05-FICTS-01-20','A2165F7606977F05-uuuuu-01-F0','InChI=1S/C19H30O2/c1-4-5-6-7-8-9-10-11-17-12-14-18(15-13-17)21-19(20)16(2)3/h12-16H,4-11H2,1-3H3','InChIKey=QDPKLPOPIBLUBU-UHFFFAOYSA-N','CCCCCCCCCc1ccc(OC(=O)C(C)C)cc1',NULL),
	(20269,2,0,NULL,'Consistent with Molecular Formula','C17H19NO6',333.3402,NULL,'B7DF43946CF24891-FICuS-01-65','B7DF43946CF24891-FICTS-01-44','B7DF43946CF24891-uuuuu-01-14','InChI=1S/C17H19NO6/c1-9(2)5-10-15(17(10,3)4)16(19)24-12-7-14-13(22-8-23-14)6-11(12)18(20)21/h5-7,10,15H,8H2,1-4H3','InChIKey=LZSYLSANZQZSEB-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)Oc2cc3c(cc2[N+](=O)[O-])OCO3)C1(C)C','1'),
	(20270,0,0,'6316-62-7','Consistent with Molecular Formula','C22H28O2',324.462,NULL,'12E793E65F28EDA4-FICuS-01-70','12E793E65F28EDA4-FICTS-01-4F','12E793E65F28EDA4-uuuuu-01-1F','InChI=1S/C22H28O2/c1-2-3-4-5-6-7-9-12-19-15-17-21(18-16-19)24-22(23)20-13-10-8-11-14-20/h8,10-11,13-18H,2-7,9,12H2,1H3','InChIKey=UHNDOFZFNNZFIW-UHFFFAOYSA-N','CCCCCCCCCc1ccc(OC(=O)c2ccccc2)cc1',NULL),
	(20271,2,0,'6316-63-8','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'3863282B4C01D64F-FICuS-01-45','3863282B4C01D64F-FICTS-01-24','3863282B4C01D64F-uuuuu-01-F4','InChI=1S/C12H16O2/c1-10-9-13-12(14-10)8-7-11-5-3-2-4-6-11/h2-6,10,12H,7-9H2,1H3','InChIKey=XYKVFYYSMNGELO-UHFFFAOYSA-N','CC1COC(CCc2ccccc2)O1','1'),
	(20272,3,0,'6316-64-9','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'868AA1F64E80AF78-FICuS-01-73','868AA1F64E80AF78-FICTS-01-52','868AA1F64E80AF78-uuuuu-01-22','InChI=1S/C13H18O2/c1-10-11(2)15-13(14-10)9-8-12-6-4-3-5-7-12/h3-7,10-11,13H,8-9H2,1-2H3','InChIKey=IMENRMSTFPVGJX-UHFFFAOYSA-N','CC1OC(CCc2ccccc2)OC1C','1'),
	(20273,0,0,'4360-60-5','Consistent with Molecular Formula','C11H14O2',178.2304,'1,3-Dioxolane, 2-phenethyl-\n3-Phenylpropionaldehyde, ethylene acetal\nHydrocinnamaldehyde, cyclic ethylene acetal\nBenzenepropanal, cyclic 1,2-ethanediyl acetal\n1,3-Dioxolane, 2-(2-phenylethyl)-','7B987DC8CB22A0D6-FICuS-01-7B','7B987DC8CB22A0D6-FICTS-01-5A','7B987DC8CB22A0D6-uuuuu-01-2A','InChI=1S/C11H14O2/c1-2-4-10(5-3-1)6-7-11-12-8-9-13-11/h1-5,11H,6-9H2','InChIKey=LEBHHJDUAJKLKG-UHFFFAOYSA-N','c1ccc(CCC2OCCO2)cc1',NULL),
	(20274,0,0,'6941-69-1','Consistent with Molecular Formula','C6H8Cl2O4',215.0328,NULL,'219440F063FE6F19-FICuS-01-4B','219440F063FE6F19-FICTS-01-2A','219440F063FE6F19-uuuuu-01-FA','InChI=1S/C6H8Cl2O4/c7-3-5(9)11-1-2-12-6(10)4-8/h1-4H2','InChIKey=HIIBHBNRMVLLKH-UHFFFAOYSA-N','O=C(CCl)OCCOC(=O)CCl',NULL),
	(20275,0,0,'6941-70-4','Consistent with Molecular Formula','C7H5BrO3',217.0187,NULL,'A2D3C9C1591C5AEB-FICuS-01-80','A2D3C9C1591C5AEB-FICTS-01-5F','A2D3C9C1591C5AEB-uuuuu-01-2F','InChI=1S/C7H5BrO3/c8-4-1-6-7(2-5(4)9)11-3-10-6/h1-2,9H,3H2','InChIKey=TUYBCLHMZFLWRY-UHFFFAOYSA-N','Oc1cc2c(cc1Br)OCO2',NULL),
	(20276,0,0,'5927-57-1','Consistent with Molecular Formula','C8H15ClO2',178.6583,NULL,'23EC6C448AF26C25-FICuS-01-66','23EC6C448AF26C25-FICTS-01-45','23EC6C448AF26C25-uuuuu-01-15','InChI=1S/C8H15ClO2/c1-2-3-4-5-6-11-8(10)7-9/h2-7H2,1H3','InChIKey=OJGRZJILAIHWIY-UHFFFAOYSA-N','CCCCCCOC(=O)CCl',NULL),
	(20277,0,0,'103-57-1','Consistent with Molecular Formula','C10H11ClO3',214.6481,'2-Phenoxyethyl chloroacetate\nAcetic acid, chloro-, 2-phenoxyethyl ester\nAcetic acid, chloro-, 2-phenoxyethyl ester','EAA03D8B2635B319-FICuS-01-5E','EAA03D8B2635B319-FICTS-01-3D','EAA03D8B2635B319-uuuuu-01-0D','InChI=1S/C10H11ClO3/c11-8-10(12)14-7-6-13-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=BGIKAENNYCIKHC-UHFFFAOYSA-N','O=C(CCl)OCCOc1ccccc1',NULL),
	(20278,0,0,'112-44-7','Consistent with Molecular Formula','C11H22O',170.2942,'Hendecanal\nHendecenal\nn-Undecanal\n1-Undecanal\nAldehyde C-11\n1-Decyl aldehyde\nUndecyl aldehyde\nHendecanaldehyde\nUndecylic aldehyde\nn-Undecyl aldehyde\nAldehyde C-11, undecylic\nC-11 Aldehyde, undecylic\nWLN: VH10\nUndecanal\nUndecanal','99F5F2B2A789769E-FICuS-01-74','99F5F2B2A789769E-FICTS-01-53','99F5F2B2A789769E-uuuuu-01-23','InChI=1S/C11H22O/c1-2-3-4-5-6-7-8-9-10-11-12/h11H,2-10H2,1H3','InChIKey=KMPQYAYAQWNLME-UHFFFAOYSA-N','CCCCCCCCCCC=O',NULL),
	(20279,0,0,'6316-24-1','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'B866592DA317F3D0-FICuS-01-5A','B866592DA317F3D0-FICTS-01-39','B866592DA317F3D0-uuuuu-01-09','InChI=1S/C13H26O2/c1-2-3-4-5-6-7-8-9-10-13-14-11-12-15-13/h13H,2-12H2,1H3','InChIKey=RPCJRSNYOKTFOZ-UHFFFAOYSA-N','CCCCCCCCCCC1OCCO1',NULL),
	(20280,0,0,'6936-58-9','Consistent with Molecular Formula','C14H9BrO4',321.1267,NULL,'DDFEC9BE2B513517-FICuS-01-87','DDFEC9BE2B513517-FICTS-01-66','DDFEC9BE2B513517-uuuuu-01-36','InChI=1S/C14H9BrO4/c15-10-6-12-13(18-8-17-12)7-11(10)19-14(16)9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=JEIDGPDHDMIOBQ-UHFFFAOYSA-N','O=C(Oc1cc2c(cc1Br)OCO2)c1ccccc1',NULL),
	(20281,0,0,'6316-25-2','Consistent with Molecular Formula','C14H9NO6',287.2282,NULL,'74D5AB457B640791-FICuS-01-4B','74D5AB457B640791-FICTS-01-2A','74D5AB457B640791-uuuuu-01-FA','InChI=1S/C14H9NO6/c16-14(9-4-2-1-3-5-9)21-11-7-13-12(19-8-20-13)6-10(11)15(17)18/h1-7H,8H2','InChIKey=JIVZGIWNMFSCHH-UHFFFAOYSA-N','O=C(Oc1cc2c(cc1[N+](=O)[O-])OCO2)c1ccccc1',NULL),
	(20282,2,0,'74094-62-5','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'B5F78B8619FEEE57-FICuS-01-8E','B5F78B8619FEEE57-FICTS-01-6D','B5F78B8619FEEE57-uuuuu-01-3D','InChI=1S/C14H28O2/c1-3-4-5-6-7-8-9-10-11-14-15-12-13(2)16-14/h13-14H,3-12H2,1-2H3','InChIKey=ZOJCTKZSRSUPTO-UHFFFAOYSA-N','CCCCCCCCCCC1OCC(C)O1','1'),
	(20283,3,0,'6316-26-3','Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'26B808B2D9F9B301-FICuS-01-57','26B808B2D9F9B301-FICTS-01-36','26B808B2D9F9B301-uuuuu-01-06','InChI=1S/C15H30O2/c1-4-5-6-7-8-9-10-11-12-15-16-13(2)14(3)17-15/h13-15H,4-12H2,1-3H3','InChIKey=MEHQMFPAEQUOLK-UHFFFAOYSA-N','CCCCCCCCCCC1OC(C)C(C)O1','1'),
	(20284,2,0,'6316-27-4','Consistent with Molecular Formula','C17H19BrO4',367.2387,NULL,'2C4A3B702914636F-FICuS-01-42','2C4A3B702914636F-FICTS-01-21','2C4A3B702914636F-uuuuu-01-F1','InChI=1S/C17H19BrO4/c1-9(2)5-10-15(17(10,3)4)16(19)22-12-7-14-13(6-11(12)18)20-8-21-14/h5-7,10,15H,8H2,1-4H3','InChIKey=UWGUZNCQFYSEFK-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)Oc2cc3c(cc2Br)OCO3)C1(C)C','1'),
	(20285,0,0,'6316-28-5','Consistent with Molecular Formula','C18H11BrO4',371.1865,NULL,'CD13788752FF8D26-FICuS-01-67','CD13788752FF8D26-FICTS-01-46','CD13788752FF8D26-uuuuu-01-16','InChI=1S/C18H11BrO4/c19-14-8-16-17(22-10-21-16)9-15(14)23-18(20)13-7-3-5-11-4-1-2-6-12(11)13/h1-9H,10H2','InChIKey=JDRLKRUMTXSVPM-UHFFFAOYSA-N','O=C(Oc1cc2c(cc1Br)OCO2)c1cccc2ccccc12',NULL),
	(20286,0,1,'7253-76-1','Consistent with Molecular Formula','C18H15BrO4',375.2181,NULL,'D63CA95E0227CB56-FICuS-01-66','D63CA95E0227CB56-FICTS-01-45','D63CA95E0227CB56-uuuuu-01-15','InChI=1S/C18H15BrO4/c1-2-21-18(20)14(12-6-4-3-5-7-12)10-13-8-9-15-17(16(13)19)23-11-22-15/h3-10H,2,11H2,1H3','InChIKey=DOPZRLLJZDSHBC-UHFFFAOYSA-N','CCOC(=O)/C(=C/c1ccc2c(c1Br)OCO2)c1ccccc1','1'),
	(20287,0,1,'6316-29-6','Consistent with Molecular Formula','C18H15ClO4',330.7671,NULL,'37E489551609659E-FICuS-01-3E','37E489551609659E-FICTS-01-1D','37E489551609659E-uuuuu-01-ED','InChI=1S/C18H15ClO4/c1-2-21-18(20)14(12-6-4-3-5-7-12)8-13-9-16-17(10-15(13)19)23-11-22-16/h3-10H,2,11H2,1H3','InChIKey=QQXLTUCDCKEZFU-UHFFFAOYSA-N','CCOC(=O)/C(=C/c1cc2c(cc1Cl)OCO2)c1ccccc1','1'),
	(20288,0,0,'6316-30-9','Consistent with Molecular Formula','C18H28O2',276.418,NULL,'0EE2D00C8B815D4D-FICuS-01-6E','0EE2D00C8B815D4D-FICTS-01-4D','0EE2D00C8B815D4D-uuuuu-01-1D','InChI=1S/C18H28O2/c1-2-3-4-5-6-7-8-9-13-16-20-18(19)17-14-11-10-12-15-17/h10-12,14-15H,2-9,13,16H2,1H3','InChIKey=YEHGKFOTJWYCBN-UHFFFAOYSA-N','CCCCCCCCCCCOC(=O)c1ccccc1',NULL),
	(20289,1,0,'6316-31-0','Consistent with Molecular Formula','C21H26O2',310.4352,NULL,'F9B8FCDD8BC85009-FICuS-01-94','F9B8FCDD8BC85009-FICTS-01-73','F9B8FCDD8BC85009-uuuuu-01-43','InChI=1S/C21H26O2/c1-6-20(22)23-19-13-12-17(21(3,4)5)14-18(19)15(2)16-10-8-7-9-11-16/h7-15H,6H2,1-5H3','InChIKey=PSLACLLQCBVOCC-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C(C)(C)C)cc1C(C)c1ccccc1','1'),
	(20290,1,0,'6316-32-1','Consistent with Molecular Formula','C22H28O2',324.462,NULL,'5A8F5F3F2206F391-FICuS-01-5C','5A8F5F3F2206F391-FICTS-01-3B','5A8F5F3F2206F391-uuuuu-01-0B','InChI=1S/C22H28O2/c1-6-10-21(23)24-20-14-13-18(22(3,4)5)15-19(20)16(2)17-11-8-7-9-12-17/h7-9,11-16H,6,10H2,1-5H3','InChIKey=XHNMDNGGVMGLOL-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(C(C)(C)C)cc1C(C)c1ccccc1','1'),
	(20291,4,0,'29229-24-1','Consistent with Molecular Formula','C15H7Cl6NO2',445.9438,NULL,'0E291750AAC7D064-FICuS-01-4E','0E291750AAC7D064-FICTS-01-2D','0E291750AAC7D064-uuuuu-01-FD','InChI=1S/C15H7Cl6NO2/c16-9-10(17)14(19)8-7(13(9,18)15(14,20)21)11(23)22(12(8)24)6-4-2-1-3-5-6/h1-5,7-8H','InChIKey=FVJNTGADSRRIBS-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccccc1)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(20292,0,0,'3222-50-2','Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'4716A65053E6AD3D-FICuS-01-54','4716A65053E6AD3D-FICTS-01-33','4716A65053E6AD3D-uuuuu-01-03','InChI=1S/C7H7NO2/c1-5-2-3-8-4-6(5)7(9)10/h2-4H,1H3,(H,9,10)','InChIKey=ZKUZSTXNVMIDCY-UHFFFAOYSA-N','Cc1ccncc1C(=O)O',NULL),
	(20293,0,0,'56951-00-9','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'42E523ED25441024-FICuS-01-2B','241CA3A336105FA8-FICTS-01-26','42E523ED25441024-uuuuu-01-DA','InChI=1S/C9H11NO4/c1-3-14-9(13)7-5(2)4-6(11)10-8(7)12/h4H,3H2,1-2H3,(H2,10,11,12)','InChIKey=WYOOCSFQISHBAA-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc(O)[nH]c1=O',NULL),
	(20294,0,0,'6316-67-2','Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'4FAE448AB112ED6E-FICuS-01-82','4FAE448AB112ED6E-FICTS-01-61','4FAE448AB112ED6E-uuuuu-01-31','InChI=1S/C7H9N3O/c1-5-2-3-9-4-6(5)7(11)10-8/h2-4H,8H2,1H3,(H,10,11)','InChIKey=XLQIFFOVXRHFJV-UHFFFAOYSA-N','Cc1ccncc1C(=O)NN',NULL),
	(20295,0,0,'2144-08-3','Consistent with Molecular Formula','C7H6O4',154.122,'2,3,4-Trihydroxybenzaldehyde\nBenzaldehyde, 2,3,4-trihydroxy-\nBenzaldehyde, 2,3,4-trihydroxy-','6A3AA579724270CE-FICuS-01-56','6A3AA579724270CE-FICTS-01-35','6A3AA579724270CE-uuuuu-01-05','InChI=1S/C7H6O4/c8-3-4-1-2-5(9)7(11)6(4)10/h1-3,9-11H','InChIKey=CRPNQSVBEWWHIJ-UHFFFAOYSA-N','O=Cc1ccc(O)c(O)c1O',NULL),
	(20296,0,0,'6316-69-4','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'0870C104C697C94A-FICuS-01-48','0870C104C697C94A-FICTS-01-27','0870C104C697C94A-uuuuu-01-F7','InChI=1S/C13H11NO3/c15-11-7-6-9(12(16)13(11)17)8-14-10-4-2-1-3-5-10/h1-8,15-17H','InChIKey=VHOVVVIQTPGKFP-UHFFFAOYSA-N','Oc1ccc(/C=N/c2ccccc2)c(O)c1O',NULL),
	(20297,0,1,'6316-70-7','Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'E7A9E17417FAC032-FICuS-01-65','96A48C7757FAEA55-FICTS-01-56','E7A9E17417FAC032-uuuuu-01-14','InChI=1S/C11H13NO5/c1-15-9-6-8(4-5-12(13)14)7-10(16-2)11(9)17-3/h4-7H,1-3H3/b5-4+','InChIKey=PEPYBEJQAIGLRE-SNAWJCMRSA-N','COc1cc(/C=C/[N+](=O)[O-])cc(OC)c1OC','1'),
	(20298,0,0,'6316-72-9','Consistent with Molecular Formula','C9H12ClNO2',201.6523,NULL,'3BED7D1010048A3D-FICuS-01-56','3BED7D1010048A3D-FICTS-01-35','3B11DAF52F895373-uuuuu-01-08','InChI=1S/C9H11NO2.ClH/c1-3-12-9(11)8-6-10-5-4-7(8)2;/h4-6H,3H2,1-2H3;1H','InChIKey=LFQRYSKZJUXMMS-UHFFFAOYSA-N','CCOC(=O)c1cnccc1C.Cl',NULL),
	(20299,0,0,'2426-87-1','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'F049F887CF848D39-FICuS-01-74','F049F887CF848D39-FICTS-01-53','F049F887CF848D39-uuuuu-01-23','InChI=1S/C15H14O3/c1-17-15-9-13(10-16)7-8-14(15)18-11-12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=JSHLOPGSDZTEGQ-UHFFFAOYSA-N','COc1cc(C=O)ccc1OCc1ccccc1',NULL),
	(20300,0,1,'1860-56-6','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'3D1A09460F9B3E60-FICuS-01-52','D92069ED5FCD1AC7-FICTS-01-6B','3D1A09460F9B3E60-uuuuu-01-01','InChI=1S/C16H15NO4/c1-20-16-11-13(9-10-17(18)19)7-8-15(16)21-12-14-5-3-2-4-6-14/h2-11H,12H2,1H3/b10-9-','InChIKey=YDGNRJKNDGBMCL-KTKRTIGZSA-N','COc1cc(/C=C\\[N+](=O)[O-])ccc1OCc1ccccc1','1'),
	(20301,0,0,'1860-57-7','Consistent with Molecular Formula','C16H20ClNO2',293.7925,NULL,'2F0F535D233CBBA3-FICuS-01-69','2F0F535D233CBBA3-FICTS-01-48','2FF3F4B81CB162ED-uuuuu-01-33','InChI=1S/C16H19NO2.ClH/c1-18-16-11-13(9-10-17)7-8-15(16)19-12-14-5-3-2-4-6-14;/h2-8,11H,9-10,12,17H2,1H3;1H','InChIKey=OPGMJXDCEQHKQD-UHFFFAOYSA-N','COc1cc(CCN)ccc1OCc1ccccc1.Cl',NULL),
	(20302,0,0,'57281-12-6','Consistent with Molecular Formula','C8H7F3N4O2',248.1641,NULL,'EECC7130456DD5DC-FICuS-01-85','581446AE7380429C-FICTS-01-1C','EECC7130456DD5DC-uuuuu-01-34','InChI=1S/C8H7F3N4O2/c1-14-4-3(5(16)15(2)7(14)17)12-6(13-4)8(9,10)11/h1-2H3,(H,12,13)','InChIKey=XCONVVMFMNKACC-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C(F)(F)F)nc2n(C)c1=O',NULL),
	(20303,0,0,'7256-11-3','Consistent with Molecular Formula','C8H18N4O2S',234.3158,NULL,'8B87C3D89D28C87F-FICuS-01-81','8B87C3D89D28C87F-FICTS-01-60','8B87C3D89D28C87F-uuuuu-01-30','InChI=1S/C8H18N4O2S/c9-11-7(13)3-1-5-15-6-2-4-8(14)12-10/h1-6,9-10H2,(H,11,13)(H,12,14)','InChIKey=XSDIMZPIVYJRNZ-UHFFFAOYSA-N','NNC(=O)CCCSCCCC(=O)NN',NULL),
	(20304,0,1,'727-35-5','Consistent with Molecular Formula','C9H10F3N3O2S',281.2521,NULL,'CFF3D1241B4BAA57-FICuS-01-7B','CFF3D1241B4BAA57-FICTS-01-5A','889CBAADECB7F09A-uuuuu-01-5B','InChI=1S/C9H10F3N3O2S/c1-6(9(10,11)12)14-15-18(16,17)8-4-2-7(13)3-5-8/h2-5,15H,13H2,1H3/b14-6-','InChIKey=OLHTVTPCXYJVMZ-NSIKDUERSA-N','C/C(=N/NS(=O)(=O)c1ccc(N)cc1)C(F)(F)F','1'),
	(20305,0,1,'5460-17-3','Consistent with Molecular Formula','C10H13N3O4S',271.2904,NULL,'CC7962D7BC977185-FICuS-01-6A','CC7962D7BC977185-FICTS-01-49','DF2C650C86DCEA2B-uuuuu-01-42','InChI=1S/C10H13N3O4S/c1-3-8(2)11-12-18(16,17)10-6-4-9(5-7-10)13(14)15/h4-7,12H,3H2,1-2H3/b11-8+','InChIKey=VQQKZJUGHIWFRA-DHZHZOJOSA-N','CC/C(C)=N/NS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(20306,0,1,NULL,'Consistent with Molecular Formula','C11H13N3O6S',315.3002,NULL,'336195FDFE374ABD-FICuS-01-7C','336195FDFE374ABD-FICTS-01-5B','538BF7A692916F94-uuuuu-01-0A','InChI=1S/C11H13N3O6S/c1-8(2-7-11(15)16)12-13-21(19,20)10-5-3-9(4-6-10)14(17)18/h3-6,13H,2,7H2,1H3,(H,15,16)/b12-8-','InChIKey=ATMCGQHLKJJZMQ-WQLSENKSSA-N','C/C(CCC(=O)O)=N/NS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(20307,0,0,'6975-48-0','Consistent with Molecular Formula','C11H15N3O2S',253.3184,NULL,'834AB4D573996F12-FICuS-01-51','834AB4D573996F12-FICTS-01-30','834AB4D573996F12-uuuuu-01-00','InChI=1S/C11H15N3O2S/c12-9-5-7-11(8-6-9)17(15,16)14-13-10-3-1-2-4-10/h5-8,14H,1-4,12H2','InChIKey=WIRPQCKCBLLWCC-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NN=C2CCCC2)cc1',NULL),
	(20308,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O4S',285.3172,NULL,'4640E688EE9CA32F-FICuS-01-72','4640E688EE9CA32F-FICTS-01-51','13E0D4239BE14C58-uuuuu-01-01','InChI=1S/C11H15N3O4S/c1-8(2-7-11(15)16)13-14-19(17,18)10-5-3-9(12)4-6-10/h3-6,14H,2,7,12H2,1H3,(H,15,16)/b13-8-','InChIKey=KTQAGMCYSUYPLX-JYRVWZFOSA-N','C/C(CCC(=O)O)=N/NS(=O)(=O)c1ccc(N)cc1','1'),
	(20309,0,0,'10588-98-4','Consistent with Molecular Formula','C11H16N2O3S',256.319,NULL,'5004C58CAE9F6165-FICuS-01-5A','5004C58CAE9F6165-FICTS-01-39','5004C58CAE9F6165-uuuuu-01-09','InChI=1S/C11H16N2O3S/c1-3-4-11(14)12-13-17(15,16)10-7-5-9(2)6-8-10/h5-8,13H,3-4H2,1-2H3,(H,12,14)','InChIKey=RUGLJMRPLNULSE-UHFFFAOYSA-N','CCCC(=O)NNS(=O)(=O)c1ccc(C)cc1',NULL),
	(20310,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O4S2',325.3566,NULL,'D812D44404F07389-FICuS-01-3B','D812D44404F07389-FICTS-01-1A','BD0BD04E83A727F3-uuuuu-01-20','InChI=1S/C12H11N3O4S2/c1-9(12-3-2-8-20-12)13-14-21(18,19)11-6-4-10(5-7-11)15(16)17/h2-8,14H,1H3/b13-9-','InChIKey=SQTGPQWKMLKEBP-LCYFTJDESA-N','C/C(=N\\NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)c1cccs1','1'),
	(20311,0,1,NULL,'Consistent with Molecular Formula','C12H13N3O2S2',295.3736,NULL,'588C8F3DC7DA08D6-FICuS-01-85','588C8F3DC7DA08D6-FICTS-01-64','065B42094D587723-uuuuu-01-DA','InChI=1S/C12H13N3O2S2/c1-9(12-3-2-8-18-12)14-15-19(16,17)11-6-4-10(13)5-7-11/h2-8,15H,13H2,1H3/b14-9-','InChIKey=CQARELFAGHEVEF-ZROIWOOFSA-N','C/C(=N\\NS(=O)(=O)c1ccc(N)cc1)c1cccs1','1'),
	(20312,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O4S',297.3282,NULL,'883211C3DF5E324F-FICuS-01-57','883211C3DF5E324F-FICTS-01-36','A30F5EADF2DFADF5-uuuuu-01-61','InChI=1S/C12H15N3O4S/c1-9(2)8-10(3)13-14-20(18,19)12-6-4-11(5-7-12)15(16)17/h4-8,14H,1-3H3/b13-10-','InChIKey=KYVRWYPXDJKFRK-RAXLEYEMSA-N','CC(C)=C/C(C)=N\\NS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(20313,0,1,'7155-30-8','Consistent with Molecular Formula','C12H15N3O6S',329.327,NULL,'02FA56E0D53F4C52-FICuS-01-60','67A8D37F493E23FF-FICTS-01-56','02FA56E0D53F4C52-uuuuu-01-0F','InChI=1S/C12H15N3O6S/c1-3-21-12(16)8-9(2)13-14-22(19,20)11-6-4-10(5-7-11)15(17)18/h4-7,14H,3,8H2,1-2H3/b13-9-','InChIKey=NIQAWKHONFLUIG-LCYFTJDESA-N','CCOC(=O)C/C(C)=N\\NS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(20314,0,1,'6975-49-1','Consistent with Molecular Formula','C12H17N3O4S',299.344,NULL,'256162D4896E7A85-FICuS-01-46','256162D4896E7A85-FICTS-01-25','52A84419030729F4-uuuuu-01-D7','InChI=1S/C12H17N3O4S/c1-9(12(2,3)4)13-14-20(18,19)11-7-5-10(6-8-11)15(16)17/h5-8,14H,1-4H3/b13-9-','InChIKey=ZWPWKMJDJFKAFD-LCYFTJDESA-N','C/C(=N/NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)C(C)(C)C','1'),
	(20315,0,1,'6975-50-4','Consistent with Molecular Formula','C12H19N3O2S',269.361,NULL,'5E3A4FD22E5F4BD4-FICuS-01-85','5E3A4FD22E5F4BD4-FICTS-01-64','092B35223DE0A778-uuuuu-01-F2','InChI=1S/C12H19N3O2S/c1-9(12(2,3)4)14-15-18(16,17)11-7-5-10(13)6-8-11/h5-8,15H,13H2,1-4H3/b14-9-','InChIKey=ZVNGJAHDDKFBJF-ZROIWOOFSA-N','C/C(=N/NS(=O)(=O)c1ccc(N)cc1)C(C)(C)C','1'),
	(20316,0,0,'7143-94-4','Consistent with Molecular Formula','C12H19N3O2S2',301.421,'Usaf cm-1\n1-(p-Toluenesulfonyl)-4-n-butyl-thiosemicarbazide\nSemicarbazide,1-(p-toluenesulfonyl)-4-n-butyl-thio\nSemicarbazide, 4-butyl-3-thio-1-(p-toluenesulfonyl)-\nWLN: SUYM4&MMSWR D1\nSemicarbazide, 4-butyl-3-thio-1-(p-tolylsulfonyl)-','04FD57FBE36BBD68-FICuS-01-8D','04FD57FBE36BBD68-FICTS-01-6C','04FD57FBE36BBD68-uuuuu-01-3C','InChI=1S/C12H19N3O2S2/c1-3-4-9-13-12(18)14-15-19(16,17)11-7-5-10(2)6-8-11/h5-8,15H,3-4,9H2,1-2H3,(H2,13,14,18)','InChIKey=FSTQPGANNIDOBS-UHFFFAOYSA-N','CCCCNC(=S)NNS(=O)(=O)c1ccc(C)cc1',NULL),
	(20317,0,1,NULL,'Consistent with Molecular Formula','C13H9Cl2N3O4S',374.1978,'C 116','BCD2D18375A3318B-FICuS-01-60','BCD2D18375A3318B-FICTS-01-3F','BCD2D18375A3318B-uuuuu-01-0F','InChI=1S/C13H9Cl2N3O4S/c14-12-6-1-9(7-13(12)15)8-16-17-23(21,22)11-4-2-10(3-5-11)18(19)20/h1-8,17H','InChIKey=RQUCMIANFRTAJB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N/N=C/c2ccc(Cl)c(Cl)c2)cc1','1'),
	(20318,0,1,'6975-51-5','Consistent with Molecular Formula','C13H10ClN3O4S',339.7527,NULL,'C35CB0C6FCF3C911-FICuS-01-80','C35CB0C6FCF3C911-FICTS-01-5F','01A93814CD75CB7E-uuuuu-01-15','InChI=1S/C13H10ClN3O4S/c14-13-4-2-1-3-10(13)9-15-16-22(20,21)12-7-5-11(6-8-12)17(18)19/h1-9,16H/b15-9+','InChIKey=QWZCBXKTDWKDQO-OQLLNIDSSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N/N=C/c2ccccc2Cl)cc1','1'),
	(20319,0,1,NULL,'Consistent with Molecular Formula','C13H10ClN3O5S',355.7521,NULL,'4BF6BD8C0269B078-FICuS-01-6C','4BF6BD8C0269B078-FICTS-01-4B','4BF6BD8C0269B078-uuuuu-01-1B','InChI=1S/C13H10ClN3O5S/c14-10-1-6-13(18)9(7-10)8-15-16-23(21,22)12-4-2-11(3-5-12)17(19)20/h1-8,16,18H','InChIKey=AZQSAGZFCQSABP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N/N=C/c2cc(Cl)ccc2O)cc1','1'),
	(20320,0,1,'56395-26-7','Consistent with Molecular Formula','C13H11N3O5S',321.307,NULL,'AEA1D1E90DCF4A17-FICuS-01-8C','49B4C04BDC5C6503-FICTS-01-3F','AEA1D1E90DCF4A17-uuuuu-01-3B','InChI=1S/C13H11N3O5S/c17-13-4-2-1-3-10(13)9-14-15-22(20,21)12-7-5-11(6-8-12)16(18)19/h1-9,15,17H/b14-9+','InChIKey=MQXGHVHSBRPWAY-NTEUORMPSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N/N=C/c2ccccc2O)cc1','1'),
	(20321,0,1,NULL,'Consistent with Molecular Formula','C13H12ClN3O2S',309.7697,'C 80\nSulfanilic acid, o-chlorobenzylidenehydrazide','038AB8945BEB29A1-FICuS-01-65','038AB8945BEB29A1-FICTS-01-44','FBDEB3127AB7925A-uuuuu-01-31','InChI=1S/C13H12ClN3O2S/c14-13-4-2-1-3-10(13)9-16-17-20(18,19)12-7-5-11(15)6-8-12/h1-9,17H,15H2/b16-9+','InChIKey=ACQHBJZFWLFDNS-CXUHLZMHSA-N','Nc1ccc(S(=O)(=O)N/N=C/c2ccccc2Cl)cc1','1'),
	(20322,0,1,'6936-59-0','Consistent with Molecular Formula','C13H12ClN3O3S',325.7691,NULL,'FF7C6CA399EB1867-FICuS-01-89','FF7C6CA399EB1867-FICTS-01-68','FF7C6CA399EB1867-uuuuu-01-38','InChI=1S/C13H12ClN3O3S/c14-10-1-6-13(18)9(7-10)8-16-17-21(19,20)12-4-2-11(15)3-5-12/h1-8,17-18H,15H2','InChIKey=RGXVVGYOSQLGJJ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)N/N=C/c2cc(Cl)ccc2O)cc1','1'),
	(20323,0,1,'7251-69-6','Consistent with Molecular Formula','C13H12N4O4S',320.3222,NULL,'C92D9D108033472A-FICuS-01-43','C92D9D108033472A-FICTS-01-22','C92D9D108033472A-uuuuu-01-F2','InChI=1S/C13H12N4O4S/c14-11-4-6-13(7-5-11)22(20,21)16-15-9-10-2-1-3-12(8-10)17(18)19/h1-9,16H,14H2','InChIKey=UWWSJFQWJFIHJP-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)N/N=C/c2cccc([N+](=O)[O-])c2)cc1','1'),
	(20324,0,1,'6936-60-3','Consistent with Molecular Formula','C13H12N4O4S',320.3222,NULL,'DBFC12F7CAA8B22C-FICuS-01-9C','DBFC12F7CAA8B22C-FICTS-01-7B','7158740E6C32FE20-uuuuu-01-F6','InChI=1S/C13H12N4O4S/c14-11-5-7-12(8-6-11)22(20,21)16-15-9-10-3-1-2-4-13(10)17(18)19/h1-9,16H,14H2/b15-9+','InChIKey=WTLVWGZISQYGAK-OQLLNIDSSA-N','Nc1ccc(S(=O)(=O)N/N=C/c2ccccc2[N+](=O)[O-])cc1','1'),
	(20325,0,1,'7251-70-9','Consistent with Molecular Formula','C13H13N3O3S',291.324,NULL,'6FBE1D01A4CA0640-FICuS-01-63','BDA9CC16DE8B2E1A-FICTS-01-7F','6FBE1D01A4CA0640-uuuuu-01-12','InChI=1S/C13H13N3O3S/c14-11-3-7-13(8-4-11)20(18,19)16-15-9-10-1-5-12(17)6-2-10/h1-9,16-17H,14H2/b15-9+','InChIKey=PRDLALJZYPGVKN-OQLLNIDSSA-N','Nc1ccc(S(=O)(=O)N/N=C/c2ccc(O)cc2)cc1','1'),
	(20326,1,1,'6949-51-5','Consistent with Molecular Formula','C13H17N3O4S',311.355,NULL,'DCE98A1A0F6519B6-FICuS-01-7A','DCE98A1A0F6519B6-FICTS-01-59','1464C35C6B670A66-uuuuu-01-F5','InChI=1S/C13H17N3O4S/c1-10-4-2-3-5-13(10)14-15-21(19,20)12-8-6-11(7-9-12)16(17)18/h6-10,15H,2-5H2,1H3/b14-13-','InChIKey=ZBBVFIFPPHVUEG-YPKPFQOOSA-N','CC1CCCC/C1=N/NS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(20327,0,1,'6936-61-4','Consistent with Molecular Formula','C13H17N3O4S',311.355,NULL,'DFDF5E8B53B41D3F-FICuS-01-9B','DFDF5E8B53B41D3F-FICTS-01-7A','DFDF5E8B53B41D3F-uuuuu-01-4A','InChI=1S/C13H17N3O4S/c1-10-2-4-11(5-3-10)14-15-21(19,20)13-8-6-12(7-9-13)16(17)18/h6-10,15H,2-5H2,1H3/b14-11-','InChIKey=GPEUMXNMZJOZBT-KAMYIIQDSA-N','CC1CCC(=NNS(=O)(=O)c2ccc([N+](=O)[O-])cc2)CC1','1'),
	(20328,0,1,NULL,'Consistent with Molecular Formula','C13H17N3O5S',327.3544,NULL,'328844FACE3540ED-FICuS-01-68','328844FACE3540ED-FICTS-01-47','D634341878A97143-uuuuu-01-DF','InChI=1S/C13H17N3O5S/c1-9(3-8-13(18)19)15-16-22(20,21)12-6-4-11(5-7-12)14-10(2)17/h4-7,16H,3,8H2,1-2H3,(H,14,17)(H,18,19)/b15-9+','InChIKey=RGUKOSYEYKIFIK-OQLLNIDSSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C(\\C)CCC(=O)O)cc1','1'),
	(20329,0,1,'5460-18-4','Consistent with Molecular Formula','C13H19N3O4S',313.3708,NULL,'69089E3268019946-FICuS-01-2C','69089E3268019946-FICTS-01-0B','C44DF6A2DCDA810F-uuuuu-01-3F','InChI=1S/C13H19N3O4S/c1-3-5-6-11(4-2)14-15-21(19,20)13-9-7-12(8-10-13)16(17)18/h7-10,15H,3-6H2,1-2H3/b14-11-','InChIKey=MYOUXXKNMPSOTD-KAMYIIQDSA-N','CCCC/C(CC)=N\\NS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(20330,0,1,'6949-52-6','Consistent with Molecular Formula','C13H19N3O4S',313.3708,NULL,'7C8BBADD43CB3AEF-FICuS-01-B1','7C8BBADD43CB3AEF-FICTS-01-90','F809A55DE81A05D5-uuuuu-01-19','InChI=1S/C13H19N3O4S/c1-3-4-5-6-11(2)14-15-21(19,20)13-9-7-12(8-10-13)16(17)18/h7-10,15H,3-6H2,1-2H3/b14-11-','InChIKey=WTFVUVDDKLXJLH-KAMYIIQDSA-N','CCCCC/C(C)=N\\NS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(20331,0,1,NULL,'Consistent with Molecular Formula','C14H11N3O6S',349.3174,NULL,'8D9204762B0CCDDB-FICuS-01-73','8D9204762B0CCDDB-FICTS-01-52','4F8AC4F2B60A7686-uuuuu-01-1C','InChI=1S/C14H11N3O6S/c18-17(19)11-2-4-12(5-3-11)24(20,21)16-15-8-10-1-6-13-14(7-10)23-9-22-13/h1-8,16H,9H2/b15-8+','InChIKey=FLTROOVWBOUPBM-OVCLIPMQSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N/N=C/c2ccc3c(c2)OCO3)cc1','1'),
	(20332,0,1,'6949-53-7','Consistent with Molecular Formula','C14H13N3O4S',319.3344,NULL,'677BB89B42034FFC-FICuS-01-6E','677BB89B42034FFC-FICTS-01-4D','A964E2D94CAD4A11-uuuuu-01-21','InChI=1S/C14H13N3O4S/c1-11(12-5-3-2-4-6-12)15-16-22(20,21)14-9-7-13(8-10-14)17(18)19/h2-10,16H,1H3/b15-11-','InChIKey=YQHJKTDOOMHTFB-PTNGSMBKSA-N','C/C(=N\\NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(20333,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O4S',319.3344,NULL,'C49AB345C5F9A5BF-FICuS-01-8B','21268C677CB2D38B-FICTS-01-38','C49AB345C5F9A5BF-uuuuu-01-3A','InChI=1S/C14H13N3O4S/c1-11-2-4-12(5-3-11)10-15-16-22(20,21)14-8-6-13(7-9-14)17(18)19/h2-10,16H,1H3/b15-10+','InChIKey=OLFPRLODKOTDOC-XNTDXEJSSA-N','Cc1ccc(/C=N/NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(20334,0,1,'6949-54-8','Consistent with Molecular Formula','C14H13N3O5S',335.3338,NULL,'55B4670BF876B44E-FICuS-01-60','6960F40863C2A803-FICTS-01-17','55B4670BF876B44E-uuuuu-01-0F','InChI=1S/C14H13N3O5S/c1-10(13-4-2-3-5-14(13)18)15-16-23(21,22)12-8-6-11(7-9-12)17(19)20/h2-9,16,18H,1H3/b15-10-','InChIKey=RXHJYMGLIQZQAS-GDNBJRDFSA-N','C/C(=N\\NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1O','1'),
	(20335,0,1,'6949-55-9','Consistent with Molecular Formula','C14H13N3O5S',335.3338,NULL,'C9C6B28237152B21-FICuS-01-41','C9C6B28237152B21-FICTS-01-20','C9C6B28237152B21-uuuuu-01-F0','InChI=1S/C14H13N3O5S/c1-22-14-5-3-2-4-11(14)10-15-16-23(20,21)13-8-6-12(7-9-13)17(18)19/h2-10,16H,1H3','InChIKey=JLSVCQSFGFSESM-UHFFFAOYSA-N','COc1ccccc1/C=N/NS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(20336,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O6S',351.3332,NULL,'DF82931CEBCDDC38-FICuS-01-9B','DF82931CEBCDDC38-FICTS-01-7A','DF82931CEBCDDC38-uuuuu-01-4A','InChI=1S/C14H13N3O6S/c1-9(13-7-4-11(18)8-14(13)19)15-16-24(22,23)12-5-2-10(3-6-12)17(20)21/h2-8,16,18-19H,1H3','InChIKey=YGMYYNXLVXUVCD-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)c1ccc(O)cc1O','1'),
	(20337,0,1,'1666-14-4','Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'EF15D26A1007E9B2-FICuS-01-5F','CC052818E2576061-FICTS-01-14','EF15D26A1007E9B2-uuuuu-01-0E','InChI=1S/C14H14N2O3S/c1-11-6-8-13(9-7-11)20(18,19)16-15-10-12-4-2-3-5-14(12)17/h2-10,16-17H,1H3/b15-10+','InChIKey=AIOFIJOAQUYOST-XNTDXEJSSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccccc2O)cc1','1'),
	(20338,0,1,NULL,'Consistent with Molecular Formula','C14H14N4O4S',334.349,NULL,'BAF73BFEB2B2761D-FICuS-01-91','DA92852AEBBC3E10-FICTS-01-5B','BAF73BFEB2B2761D-uuuuu-01-40','InChI=1S/C14H14N4O4S/c1-10(11-2-4-12(15)5-3-11)16-17-23(21,22)14-8-6-13(7-9-14)18(19)20/h2-9,17H,15H2,1H3/b16-10-','InChIKey=NSYHLWHFXYYRHD-YBEGLDIGSA-N','C/C(=N\\NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)c1ccc(N)cc1','1'),
	(20339,0,1,'7251-71-0','Consistent with Molecular Formula','C14H15N3O3S',305.3508,NULL,'6603BE0F8FD3CEBC-FICuS-01-95','6603BE0F8FD3CEBC-FICTS-01-74','6603BE0F8FD3CEBC-uuuuu-01-44','InChI=1S/C14H15N3O3S/c1-20-14-5-3-2-4-11(14)10-16-17-21(18,19)13-8-6-12(15)7-9-13/h2-10,17H,15H2,1H3','InChIKey=BUPHQPONSXVOKP-UHFFFAOYSA-N','COc1ccccc1/C=N/NS(=O)(=O)c1ccc(N)cc1','1'),
	(20340,0,1,'5460-19-5','Consistent with Molecular Formula','C14H15N3O3S2',337.4108,NULL,'BAB7948AD75973C1-FICuS-01-70','BAB7948AD75973C1-FICTS-01-4F','6C59A674CFE7B490-uuuuu-01-23','InChI=1S/C14H15N3O3S2/c1-10(14-4-3-9-21-14)16-17-22(19,20)13-7-5-12(6-8-13)15-11(2)18/h3-9,17H,1-2H3,(H,15,18)/b16-10-','InChIKey=PHMGLFYTVFTZTL-YBEGLDIGSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C(\\C)c2cccs2)cc1','1'),
	(20341,0,1,'5460-20-8','Consistent with Molecular Formula','C14H15N3O4S',321.3502,NULL,'11D6A7ECA4E54513-FICuS-01-5F','11D6A7ECA4E54513-FICTS-01-3E','11D6A7ECA4E54513-uuuuu-01-0E','InChI=1S/C14H15N3O4S/c1-9(13-7-4-11(18)8-14(13)19)16-17-22(20,21)12-5-2-10(15)3-6-12/h2-8,17-19H,15H2,1H3','InChIKey=JGXFHSDPJUFJTK-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(N)cc1)c1ccc(O)cc1O','1'),
	(20342,4,1,NULL,'Consistent with Molecular Formula','C14H21N3O8S',391.3952,NULL,'1479B99F517409D6-FICuS-01-4A','1479B99F517409D6-FICTS-01-29','6663DD223B8BA17A-uuuuu-01-10','InChI=1S/C14H21N3O8S/c1-8(19)16-9-2-4-10(5-3-9)26(24,25)17-15-6-11(20)13(22)14(23)12(21)7-18/h2-6,11-14,17-18,20-23H,7H2,1H3,(H,16,19)/b15-6+','InChIKey=BKSAXCXVMBQWTM-GIDUJCDVSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/C(O)C(O)C(O)C(O)CO)cc1','1'),
	(20343,0,1,'6936-62-5','Consistent with Molecular Formula','C15H13Cl2N3O3S',386.252,NULL,'209F11F8AAE87D6D-FICuS-01-7C','209F11F8AAE87D6D-FICTS-01-5B','209F11F8AAE87D6D-uuuuu-01-2B','InChI=1S/C15H13Cl2N3O3S/c1-10(21)19-13-4-6-14(7-5-13)24(22,23)20-18-9-11-2-3-12(16)8-15(11)17/h2-9,20H,1H3,(H,19,21)','InChIKey=YRANBIPLCDOOLP-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/c2ccc(Cl)cc2Cl)cc1','1'),
	(20344,0,1,NULL,'Consistent with Molecular Formula','C15H13Cl2N3O3S',386.252,NULL,'BDE5D639252017A9-FICuS-01-58','BDE5D639252017A9-FICTS-01-37','BDE5D639252017A9-uuuuu-01-07','InChI=1S/C15H13Cl2N3O3S/c1-10(21)19-12-3-5-13(6-4-12)24(22,23)20-18-9-11-2-7-14(16)15(17)8-11/h2-9,20H,1H3,(H,19,21)','InChIKey=GBPSKCBYUOUFLG-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/c2ccc(Cl)c(Cl)c2)cc1','1'),
	(20345,0,1,NULL,'Consistent with Molecular Formula','C15H14ClN3O4S',367.8063,NULL,'A0DCE796EA0604D1-FICuS-01-6F','A0DCE796EA0604D1-FICTS-01-4E','A0DCE796EA0604D1-uuuuu-01-1E','InChI=1S/C15H14ClN3O4S/c1-10(20)18-13-3-5-14(6-4-13)24(22,23)19-17-9-11-8-12(16)2-7-15(11)21/h2-9,19,21H,1H3,(H,18,20)','InChIKey=HHVCWUQFAKYJLP-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/c2cc(Cl)ccc2O)cc1','1'),
	(20346,0,2,'7356-76-5','Consistent with Molecular Formula','C15H14N4O4S',346.36,NULL,'34FA85C96D67A866-FICuS-01-6A','34FA85C96D67A866-FICTS-01-49','77F827A26BB25A9B-uuuuu-01-1B','InChI=1S/C15H14N4O4S/c16-13-7-9-14(10-8-13)24(22,23)18-17-11-3-5-12-4-1-2-6-15(12)19(20)21/h1-11,18H,16H2/b5-3+,17-11+','InChIKey=WVEMQFVVHNUQTB-PCKQUGLBSA-N','Nc1ccc(S(=O)(=O)N/N=C/C=C/c2ccccc2[N+](=O)[O-])cc1','1'),
	(20347,0,2,'5460-21-9','Consistent with Molecular Formula','C15H15N3O2S',301.3624,NULL,'93640AFF0981C0B5-FICuS-01-56','93640AFF0981C0B5-FICTS-01-35','15F9952F9371A53B-uuuuu-01-00','InChI=1S/C15H15N3O2S/c16-14-8-10-15(11-9-14)21(19,20)18-17-12-4-7-13-5-2-1-3-6-13/h1-12,18H,16H2/b7-4+,17-12+','InChIKey=CCAWTRFXWICADL-FZHIPVGDSA-N','Nc1ccc(S(=O)(=O)N/N=C/C=C/c2ccccc2)cc1','1'),
	(20348,0,1,'6949-57-1','Consistent with Molecular Formula','C15H15N3O3S',317.3618,NULL,'C5C9A1BC6D3DB0F4-FICuS-01-8F','C5C9A1BC6D3DB0F4-FICTS-01-6E','EC3BE7683B5F4416-uuuuu-01-1C','InChI=1S/C15H15N3O3S/c1-12(19)17-14-7-9-15(10-8-14)22(20,21)18-16-11-13-5-3-2-4-6-13/h2-11,18H,1H3,(H,17,19)/b16-11+','InChIKey=GCMAQOABHCELHZ-LFIBNONCSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/c2ccccc2)cc1','1'),
	(20349,0,1,'5460-22-0','Consistent with Molecular Formula','C15H15N3O4S',333.3612,NULL,'6C3F6E015D0E7814-FICuS-01-57','6C3F6E015D0E7814-FICTS-01-36','D1DFABF2D1802FBD-uuuuu-01-4B','InChI=1S/C15H15N3O4S/c19-18(20)14-8-10-15(11-9-14)23(21,22)17-16-12-4-7-13-5-2-1-3-6-13/h1-3,5-6,8-12,17H,4,7H2/b16-12+','InChIKey=MCPAPVJNCYFCEH-FOWTUZBSSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N/N=C/CCc2ccccc2)cc1','1'),
	(20350,0,1,'6949-44-6','Consistent with Molecular Formula','C15H15N3O4S',333.3612,NULL,'296FA7847B1A990E-FICuS-01-64','296FA7847B1A990E-FICTS-01-43','EA702893E30E0F6D-uuuuu-01-16','InChI=1S/C15H15N3O4S/c1-12(11-13-5-3-2-4-6-13)16-17-23(21,22)15-9-7-14(8-10-15)18(19)20/h2-10,17H,11H2,1H3/b16-12-','InChIKey=MDLYJQMAOSZFKC-VBKFSLOCSA-N','C/C(Cc1ccccc1)=N/NS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(20351,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O4S',333.3612,NULL,'AF462ADA947DFF32-FICuS-01-89','362E4400ED90A11D-FICTS-01-27','AF462ADA947DFF32-uuuuu-01-38','InChI=1S/C15H15N3O4S/c1-11-3-5-13(6-4-11)12(2)16-17-23(21,22)15-9-7-14(8-10-15)18(19)20/h3-10,17H,1-2H3/b16-12-','InChIKey=YFSVTQHHCWZFMB-VBKFSLOCSA-N','C/C(=N\\NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)c1ccc(C)cc1','1'),
	(20352,0,1,'92852-97-6','Consistent with Molecular Formula','C15H15N3O4S',333.3612,NULL,'6A3602BB5B3A8A1D-FICuS-01-66','2F36CA9EE8081705-FICTS-01-3B','6A3602BB5B3A8A1D-uuuuu-01-15','InChI=1S/C15H15N3O4S/c1-11(19)17-13-4-8-15(9-5-13)23(21,22)18-16-10-12-2-6-14(20)7-3-12/h2-10,18,20H,1H3,(H,17,19)/b16-10+','InChIKey=ICPUAMCDLHHZJV-MHWRWJLKSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/c2ccc(O)cc2)cc1','1'),
	(20353,0,1,'6949-45-7','Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'3C48345804181C77-FICuS-01-2C','A58610D22090186A-FICTS-01-0C','3C48345804181C77-uuuuu-01-DB','InChI=1S/C15H16N2O3S/c1-11-7-9-13(10-8-11)21(19,20)17-16-12(2)14-5-3-4-6-15(14)18/h3-10,17-18H,1-2H3/b16-12-','InChIKey=DORPOGGHTZKYOA-VBKFSLOCSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccccc1O','1'),
	(20354,0,1,NULL,'Consistent with Molecular Formula','C15H16N4O5S',364.3752,NULL,'1A48EBDDD3ECF602-FICuS-01-91','1A48EBDDD3ECF602-FICTS-01-70','1A48EBDDD3ECF602-uuuuu-01-40','InChI=1S/C15H16N4O5S/c1-9-7-12(19(21)22)8-14(15(9)20)10(2)17-18-25(23,24)13-5-3-11(16)4-6-13/h3-8,18,20H,16H2,1-2H3','InChIKey=PYGVAGUQKLCKGF-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(N)cc1)c1cc([N+](=O)[O-])cc(C)c1O','1'),
	(20355,0,1,'5460-23-1','Consistent with Molecular Formula','C15H16N4O5S',364.3752,NULL,'B0C21A07DD2F857F-FICuS-01-71','B0C21A07DD2F857F-FICTS-01-50','B0C21A07DD2F857F-uuuuu-01-20','InChI=1S/C15H16N4O5S/c1-9-7-13(15(20)14(8-9)19(21)22)10(2)17-18-25(23,24)12-5-3-11(16)4-6-12/h3-8,18,20H,16H2,1-2H3','InChIKey=SBWOHYPYMLVION-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(N)cc1)c1cc(C)cc([N+](=O)[O-])c1O','1'),
	(20356,0,1,'6949-46-8','Consistent with Molecular Formula','C15H17N3O3S',319.3776,NULL,'32F218D1AB136BCC-FICuS-01-67','32F218D1AB136BCC-FICTS-01-46','32F218D1AB136BCC-uuuuu-01-16','InChI=1S/C15H17N3O3S/c1-2-21-15-6-4-3-5-12(15)11-17-18-22(19,20)14-9-7-13(16)8-10-14/h3-11,18H,2,16H2,1H3','InChIKey=WCIIQTNQKLXGKU-UHFFFAOYSA-N','CCOc1ccccc1/C=N/NS(=O)(=O)c1ccc(N)cc1','1'),
	(20357,0,1,'6949-47-9','Consistent with Molecular Formula','C16H17N3O4S',347.388,NULL,'0EDA6790476EECED-FICuS-01-8E','0EDA6790476EECED-FICTS-01-6D','0EDA6790476EECED-uuuuu-01-3D','InChI=1S/C16H17N3O4S/c1-11-4-9-16(12(2)10-11)13(3)17-18-24(22,23)15-7-5-14(6-8-15)19(20)21/h4-10,18H,1-3H3','InChIKey=OXFXEMMQHARGNU-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)c1ccc(C)cc1C','1'),
	(20358,0,1,'6949-48-0','Consistent with Molecular Formula','C16H17N3O4S',347.388,NULL,'29F743E2405D204B-FICuS-01-42','52985EAC6C3C03BC-FICTS-01-53','29F743E2405D204B-uuuuu-01-F1','InChI=1S/C16H17N3O4S/c1-12(2)14-5-3-13(4-6-14)11-17-18-24(22,23)16-9-7-15(8-10-16)19(20)21/h3-12,18H,1-2H3/b17-11+','InChIKey=GSMSEEVPELPKCU-GZTJUZNOSA-N','CC(C)c1ccc(/C=N/NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(20359,0,1,'6949-49-1','Consistent with Molecular Formula','C16H17N3O4S',347.388,NULL,'A25ED4F3AABC6CE3-FICuS-01-9D','08C15AD098FF9516-FICTS-01-3E','A25ED4F3AABC6CE3-uuuuu-01-4C','InChI=1S/C16H17N3O4S/c1-11(15-5-3-4-6-16(15)21)18-19-24(22,23)14-9-7-13(8-10-14)17-12(2)20/h3-10,19,21H,1-2H3,(H,17,20)/b18-11-','InChIKey=DCOVICQNUYZOMX-WQRHYEAKSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C(\\C)c2ccccc2O)cc1','1'),
	(20360,0,1,'7356-75-4','Consistent with Molecular Formula','C16H17N3O5S',363.3874,NULL,'3801F74FB3F3B99D-FICuS-01-70','3801F74FB3F3B99D-FICTS-01-4F','3801F74FB3F3B99D-uuuuu-01-1F','InChI=1S/C16H17N3O5S/c1-11(20)18-13-4-6-14(7-5-13)25(22,23)19-17-10-12-3-8-15(21)16(9-12)24-2/h3-10,19,21H,1-2H3,(H,18,20)','InChIKey=WVWBHLLPUDAGER-UHFFFAOYSA-N','COc1cc(/C=N/NS(=O)(=O)c2ccc(NC(C)=O)cc2)ccc1O','1'),
	(20361,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O5S',363.3874,NULL,'37AAE54B084A51AA-FICuS-01-68','37AAE54B084A51AA-FICTS-01-47','37AAE54B084A51AA-uuuuu-01-17','InChI=1S/C16H17N3O5S/c1-10(15-8-5-13(21)9-16(15)22)18-19-25(23,24)14-6-3-12(4-7-14)17-11(2)20/h3-9,19,21-22H,1-2H3,(H,17,20)','InChIKey=SNOFZDGUTITKMX-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C(\\C)c2ccc(O)cc2O)cc1','1'),
	(20362,0,1,'6949-50-4','Consistent with Molecular Formula','C16H19N3O2S',317.405,NULL,'15BD2B07641E0B36-FICuS-01-49','CAA0051C4984CC31-FICTS-01-37','15BD2B07641E0B36-uuuuu-01-F8','InChI=1S/C16H19N3O2S/c1-12(2)14-5-3-13(4-6-14)11-18-19-22(20,21)16-9-7-15(17)8-10-16/h3-12,19H,17H2,1-2H3/b18-11+','InChIKey=HDEOEDGIWNDSMW-WOJGMQOQSA-N','CC(C)c1ccc(/C=N/NS(=O)(=O)c2ccc(N)cc2)cc1','1'),
	(20363,0,1,'6936-64-7','Consistent with Molecular Formula','C16H19N3O5S',365.4032,NULL,'D6C9E048DE074A5B-FICuS-01-7A','D6C9E048DE074A5B-FICTS-01-59','D6C9E048DE074A5B-uuuuu-01-29','InChI=1S/C16H19N3O5S/c1-22-14-8-11(9-15(23-2)16(14)24-3)10-18-19-25(20,21)13-6-4-12(17)5-7-13/h4-10,19H,17H2,1-3H3','InChIKey=HAOSYHGFNCQXQM-UHFFFAOYSA-N','COc1cc(/C=N/NS(=O)(=O)c2ccc(N)cc2)cc(OC)c1OC','1'),
	(20364,0,2,NULL,'Consistent with Molecular Formula','C16H21N3O4S',351.4196,NULL,'5703A26B6FACD03D-FICuS-01-6C','5703A26B6FACD03D-FICTS-01-4B','22C542229F8D071F-uuuuu-01-F5','InChI=1S/C16H21N3O4S/c1-13(2)5-4-6-14(3)11-12-17-18-24(22,23)16-9-7-15(8-10-16)19(20)21/h5,7-12,18H,4,6H2,1-3H3/b14-11-,17-12+','InChIKey=XOFCQWUDZDGHDR-HLXKFHDQSA-N','CC(C)=CCC/C(C)=C\\C=N\\NS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(20365,0,1,'7251-72-1','Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'558FF689E2B428BF-FICuS-01-7B','558FF689E2B428BF-FICTS-01-5A','558FF689E2B428BF-uuuuu-01-2A','InChI=1S/C17H15N3O2S/c18-15-8-10-16(11-9-15)23(21,22)20-19-12-14-6-3-5-13-4-1-2-7-17(13)14/h1-12,20H,18H2','InChIKey=JRASQVSAPHWFBC-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)N/N=C/c2cccc3ccccc23)cc1','1'),
	(20366,0,1,'7356-78-7','Consistent with Molecular Formula','C17H19N3O3S',345.4154,NULL,'59FB6AA8D0825746-FICuS-01-61','59FB6AA8D0825746-FICTS-01-40','65E8384ACF622864-uuuuu-01-03','InChI=1S/C17H19N3O3S/c1-14(21)19-16-9-11-17(12-10-16)24(22,23)20-18-13-5-8-15-6-3-2-4-7-15/h2-4,6-7,9-13,20H,5,8H2,1H3,(H,19,21)/b18-13+','InChIKey=MNJJDWHMEDHDEO-QGOAFFKASA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/CCc2ccccc2)cc1','1'),
	(20367,0,1,'5432-75-7','Consistent with Molecular Formula','C18H21N3O3S',359.4422,NULL,'B77A6E9083B3F2C1-FICuS-01-68','B77A6E9083B3F2C1-FICTS-01-47','B77A6E9083B3F2C1-uuuuu-01-17','InChI=1S/C18H21N3O3S/c1-12-5-10-18(13(2)11-12)14(3)20-21-25(23,24)17-8-6-16(7-9-17)19-15(4)22/h5-11,21H,1-4H3,(H,19,22)','InChIKey=SUBRYHGNRPFHSZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C(\\C)c2ccc(C)cc2C)cc1','1'),
	(20368,0,1,NULL,'Consistent with Molecular Formula','C19H17N3O3S',367.4216,NULL,'0231ADBCDB5F80BA-FICuS-01-83','0231ADBCDB5F80BA-FICTS-01-62','0231ADBCDB5F80BA-uuuuu-01-32','InChI=1S/C19H17N3O3S/c1-14(23)21-17-9-11-18(12-10-17)26(24,25)22-20-13-16-7-4-6-15-5-2-3-8-19(15)16/h2-13,22H,1H3,(H,21,23)','InChIKey=HSRVLEZYTSYWPL-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/c2cccc3ccccc23)cc1','1'),
	(20369,0,1,'2156-87-8','Consistent with Molecular Formula','C19H17N3O4S',383.421,NULL,'137FAAD64C99A694-FICuS-01-71','137FAAD64C99A694-FICTS-01-50','137FAAD64C99A694-uuuuu-01-20','InChI=1S/C19H17N3O4S/c1-13(23)21-15-7-9-16(10-8-15)27(25,26)22-20-12-18-17-5-3-2-4-14(17)6-11-19(18)24/h2-12,22,24H,1H3,(H,21,23)','InChIKey=VORXYMOQTYOBOX-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/c2c(O)ccc3ccccc23)cc1','1'),
	(20370,0,1,NULL,'Consistent with Molecular Formula','C19H24N4O3S',388.4836,NULL,'83B0ACF9CE5A6CFC-FICuS-01-A7','83B0ACF9CE5A6CFC-FICTS-01-86','9787721C68B8742D-uuuuu-01-FB','InChI=1S/C19H24N4O3S/c1-4-23(5-2)18-10-6-16(7-11-18)14-20-22-27(25,26)19-12-8-17(9-13-19)21-15(3)24/h6-14,22H,4-5H2,1-3H3,(H,21,24)/b20-14+','InChIKey=DQWCJLCEXPTWNJ-XSFVSMFZSA-N','CCN(CC)c1ccc(/C=N/NS(=O)(=O)c2ccc(NC(C)=O)cc2)cc1','1'),
	(20371,0,2,'5460-24-2','Consistent with Molecular Formula','C22H26N4O4S',442.5318,NULL,'E7AC8692267ABB82-FICuS-01-6E','E7AC8692267ABB82-FICTS-01-4D','C186DFDDA0913643-uuuuu-01-15','InChI=1S/C22H26N4O4S/c1-29-19-7-3-17(4-8-19)15-23-25-21(27)11-13-31-14-12-22(28)26-24-16-18-5-9-20(30-2)10-6-18/h3-10,15-16H,11-14H2,1-2H3,(H,25,27)(H,26,28)/b23-15+,24-16?','InChIKey=LTWICHJRBGZPLJ-SBDYRPBBSA-N','COc1ccc(/C=N/NC(=O)CCSCCC(=O)N/N=C/c2ccc(OC)cc2)cc1','1'),
	(20372,1,0,NULL,'Consistent with Molecular Formula','C10H12O3',180.203,NULL,'F06D5EC587BDC3BD-FICuS-01-9A','F06D5EC587BDC3BD-FICTS-01-79','F06D5EC587BDC3BD-uuuuu-01-49','InChI=1S/C10H12O3/c1-10(13,9(12)7-11)8-5-3-2-4-6-8/h2-6,11,13H,7H2,1H3','InChIKey=PCDCFYFLYUINMH-UHFFFAOYSA-N','CC(O)(C(=O)CO)c1ccccc1','1'),
	(20373,1,0,NULL,'Consistent with Molecular Formula','C17H15NO6',329.3086,NULL,'7BFC0E0BB4CD7551-FICuS-01-7F','7BFC0E0BB4CD7551-FICTS-01-5E','7BFC0E0BB4CD7551-uuuuu-01-2E','InChI=1S/C17H15NO6/c1-17(21,13-5-3-2-4-6-13)15(19)11-24-16(20)12-7-9-14(10-8-12)18(22)23/h2-10,21H,11H2,1H3','InChIKey=OZXXSKHAXUTEGX-UHFFFAOYSA-N','CC(O)(C(=O)COC(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(20374,0,0,'7737-50-0','Consistent with Molecular Formula','C18H25NO6',351.3986,NULL,'144E35F2B9840A52-FICuS-01-44','144E35F2B9840A52-FICTS-01-23','144E35F2B9840A52-uuuuu-01-F3','InChI=1S/C18H25NO6/c1-3-5-11-18(22,12-6-4-2)16(20)13-25-17(21)14-7-9-15(10-8-14)19(23)24/h7-10,22H,3-6,11-13H2,1-2H3','InChIKey=XBKXUHNAZQUMFG-UHFFFAOYSA-N','CCCCC(O)(CCCC)C(=O)COC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(20375,0,0,'3375-38-0','Consistent with Molecular Formula','C18H18O2',266.339,'1,4-Dibenzoylbutane\nButane, 1,4-dibenzoyl-\n1,6-Diphenyl-1,6-hexanedione\n1,6-Hexanedione, 1,6-diphenyl-\n1,6-Hexanedione, 1,6-diphenyl-','B5552FA4C4599283-FICuS-01-50','B5552FA4C4599283-FICTS-01-2F','B5552FA4C4599283-uuuuu-01-FF','InChI=1S/C18H18O2/c19-17(15-9-3-1-4-10-15)13-7-8-14-18(20)16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2','InChIKey=VRBLNWVVFVBNRK-UHFFFAOYSA-N','O=C(CCCCC(=O)c1ccccc1)c1ccccc1',NULL),
	(20376,0,0,'4280-49-3','Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'C6E9509198F9E31D-FICuS-01-6A','C6E9509198F9E31D-FICTS-01-49','C6E9509198F9E31D-uuuuu-01-19','InChI=1S/C20H22O4/c1-23-17-11-7-15(8-12-17)19(21)5-3-4-6-20(22)16-9-13-18(24-2)14-10-16/h7-14H,3-6H2,1-2H3','InChIKey=JQRBVENMUYHRHT-UHFFFAOYSA-N','COc1ccc(C(=O)CCCCC(=O)c2ccc(OC)cc2)cc1',NULL),
	(20377,0,0,'4280-58-4','Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'A40F3BABB65EC1E4-FICuS-01-89','A40F3BABB65EC1E4-FICTS-01-68','A40F3BABB65EC1E4-uuuuu-01-38','InChI=1S/C20H26O2/c1-21-19-13-9-17(10-14-19)7-5-3-4-6-8-18-11-15-20(22-2)16-12-18/h9-16H,3-8H2,1-2H3','InChIKey=ALPOVNVKRRSATH-UHFFFAOYSA-N','COc1ccc(CCCCCCc2ccc(OC)cc2)cc1',NULL),
	(20378,2,0,'6949-59-3','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C I ]','C6H11Hg2I2NO',768.148,NULL,'FCA65633736F4E83-FICuS-01-62','FCA65633736F4E83-FICTS-01-41','FCA65633736F4E83-uuuuu-01-11','InChI=1S/C6H11NO.2Hg.2HI/c1-5-3-7-4-6(2)8-5;;;;/h5-7H,1-4H2;;;2*1H/q;2*+1;;/p-2','InChIKey=ICCJHTAGFYOCEN-UHFFFAOYSA-L','I[Hg]CC1CNCC(C[Hg]I)O1','1'),
	(20379,2,0,'7251-74-3','Consistent with Molecular Formula','C10H13?NO3S',227.2776,NULL,'1691209867399FCF-FICuS-01-4C','1691209867399FCF-FICTS-01-2B','1691209867399FCF-uuuuu-01-FB','InChI=1S/C10H13NO3S/c1-7-3-2-4-8(5-7)15(14)6-9(11)10(12)13/h2-5,9H,6,11H2,1H3,(H,12,13)','InChIKey=HRAFRIFDGIZFER-UHFFFAOYSA-N','*.Cc1cccc(S(=O)CC(N)C(=O)O)c1','1'),
	(20380,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C10H20Cl2Hg2O2',644.3528,NULL,'FB8F88020A5B8265-FICuS-01-5C','FB8F88020A5B8265-FICTS-01-3B','FB8F88020A5B8265-uuuuu-01-0B','InChI=1S/C10H20O2.2ClH.2Hg/c1-7(2)11-9(5)10(6)12-8(3)4;;;;/h7-10H,5-6H2,1-4H3;2*1H;;/q;;;2*+1/p-2','InChIKey=QVVMTUNVNVFNPJ-UHFFFAOYSA-L','CC(C)OC(C[Hg]Cl)C(C[Hg]Cl)OC(C)C','1'),
	(20381,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a14) connected atoms =[ C O ]','C20H22Hg2O6',759.5702,NULL,'E919722A20B3CF7E-FICuS-01-67','E919722A20B3CF7E-FICTS-01-46','FA5C112262587B7B-uuuuu-01-02','InChI=1S/2C7H6O2.C6H12O2.2Hg/c2*8-7(9)6-4-2-1-3-5-6;1-5(7-3)6(2)8-4;;/h2*1-5H,(H,8,9);5-6H,1-2H2,3-4H3;;/q;;;2*+1/p-2/t;;5-,6+;;','InChIKey=VYBZGBSMROHIEG-TYCBGHBYSA-L','COC(C[Hg]OC(=O)c1ccccc1)C(C[Hg]OC(=O)c1ccccc1)OC','1'),
	(20382,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a25) connected atoms =[ C O ]','C42H82Hg2O6',1084.2862,NULL,'0D2FDB02AE2C35D3-FICuS-01-75','0D2FDB02AE2C35D3-FICTS-01-54','2B15036393A1BFC8-uuuuu-01-FD','InChI=1S/2C18H36O2.C6H12O2.2Hg/c2*1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-5(7-3)6(2)8-4;;/h2*2-17H2,1H3,(H,19,20);5-6H,1-2H2,3-4H3;;/q;;;2*+1/p-2/t;;5-,6+;;','InChIKey=IMFWUDKONSKWNV-TYCBGHBYSA-L','CCCCCCCCCCCCCCCCCC(=O)O[Hg]CC(OC)C(C[Hg]OC(=O)CCCCCCCCCCCCCCCCC)OC','1'),
	(20383,0,0,'5432-19-9','Consistent with Molecular Formula','C16H20N2O7',352.3432,NULL,'0523CC84B111409E-FICuS-01-3A','0523CC84B111409E-FICTS-01-19','0523CC84B111409E-uuuuu-01-E9','InChI=1S/C16H20N2O7/c1-4-24-14(20)16(17-11(3)19,15(21)25-5-2)10-12-7-6-8-13(9-12)18(22)23/h6-9H,4-5,10H2,1-3H3,(H,17,19)','InChIKey=DVHDKDFOJBEZEA-UHFFFAOYSA-N','CCOC(=O)C(Cc1cccc([N+](=O)[O-])c1)(NC(C)=O)C(=O)OCC',NULL),
	(20384,1,0,NULL,'Consistent with Molecular Formula','C6H12N2O6S',240.2306,NULL,'DEC1E3167D7991DE-FICuS-01-81','DEC1E3167D7991DE-FICTS-01-60','DEC1E3167D7991DE-uuuuu-01-30','InChI=1S/C6H12N2O6S/c7-4(6(11)12)1-2-15(13,14)8-3-5(9)10/h4,8H,1-3,7H2,(H,9,10)(H,11,12)','InChIKey=CFMWOACBJGNOHR-UHFFFAOYSA-N','NC(CCS(=O)(=O)NCC(=O)O)C(=O)O','1'),
	(20385,1,0,NULL,'Consistent with Molecular Formula','C11H10F3N3O4S',337.2729,NULL,'CF011859BD24EB5F-FICuS-01-76','84BEC8566E503498-FICTS-01-37','CF011859BD24EB5F-uuuuu-01-25','InChI=1S/C11H10F3N3O4S/c12-11(13,14)6-2-1-3-7(4-6)17-22(20,21)5-8-9(18)16-10(19)15-8/h1-4,8,17H,5H2,(H2,15,16,18,19)/t8-/m0/s1','InChIKey=NXHJAGKKCKQGOD-QMMMGPOBSA-N','O=C1NC(=O)C(CS(=O)(=O)Nc2cccc(C(F)(F)F)c2)N1','1'),
	(20386,1,0,NULL,'Consistent with Molecular Formula','C11H11Cl2N3O4S',352.1916,NULL,'87807CF2815142DD-FICuS-01-4D','57202F4D3551C800-FICTS-01-0D','87807CF2815142DD-uuuuu-01-FC','InChI=1S/C11H11Cl2N3O4S/c12-7-2-1-6(5-8(7)13)16-21(19,20)4-3-9-10(17)15-11(18)14-9/h1-2,5,9,16H,3-4H2,(H2,14,15,17,18)','InChIKey=AMUKNYIAKBGOSG-UHFFFAOYSA-N','O=C1NC(=O)C(CCS(=O)(=O)Nc2ccc(Cl)c(Cl)c2)N1','1'),
	(20387,1,0,'10044-78-7','Consistent with Molecular Formula','C11H12ClN3O4S',317.7465,NULL,'ECBD97206CC153D1-FICuS-01-71','E7354B4C3306967E-FICTS-01-2E','ECBD97206CC153D1-uuuuu-01-20','InChI=1S/C11H12ClN3O4S/c12-7-2-1-3-8(6-7)15-20(18,19)5-4-9-10(16)14-11(17)13-9/h1-3,6,9,15H,4-5H2,(H2,13,14,16,17)','InChIKey=YDECWPVBRRGPND-UHFFFAOYSA-N','O=C1NC(=O)C(CCS(=O)(=O)Nc2cccc(Cl)c2)N1','1'),
	(20388,1,0,'736-15-2','Consistent with Molecular Formula','C11H12FN3O4S',301.2919,NULL,'D5AA7942DEE28866-FICuS-01-74','85D2C90B7B7560C1-FICTS-01-36','D5AA7942DEE28866-uuuuu-01-23','InChI=1S/C11H12FN3O4S/c12-7-1-3-8(4-2-7)15-20(18,19)6-5-9-10(16)14-11(17)13-9/h1-4,9,15H,5-6H2,(H2,13,14,16,17)','InChIKey=JVBLHCLDQJWMNS-UHFFFAOYSA-N','O=C1NC(=O)C(CCS(=O)(=O)Nc2ccc(F)cc2)N1','1'),
	(20389,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ I C ]','C8H16Hg2I2O3',815.2016,NULL,'8DA54B61A2156B37-FICuS-01-51','8DA54B61A2156B37-FICTS-01-30','8DA54B61A2156B37-uuuuu-01-00','InChI=1S/C8H16O3.2Hg.2HI/c1-7(9-3)5-11-6-8(2)10-4;;;;/h7-8H,1-2,5-6H2,3-4H3;;;2*1H/q;2*+1;;/p-2','InChIKey=YXIDLRAKMSKCEY-UHFFFAOYSA-L','COC(COCC(C[Hg]I)OC)C[Hg]I','1'),
	(20390,1,0,'6949-60-6','Consistent with Molecular Formula','C10H10?N2O5',238.1994,NULL,'C00C4C62A72A7EE5-FICuS-01-6D','C00C4C62A72A7EE5-FICTS-01-4C','C00C4C62A72A7EE5-uuuuu-01-1C','InChI=1S/C10H10N2O5/c13-6-11-9(10(14)15)5-7-1-3-8(4-2-7)12(16)17/h1-4,6,9H,5H2,(H,11,13)(H,14,15)','InChIKey=BCHSIWCEGQTUHG-UHFFFAOYSA-N','*.O=CNC(Cc1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(20391,1,0,'798-87-8','Consistent with Molecular Formula','C14H15FN4O3S',338.3559,NULL,'54247ED4ECBB686E-FICuS-01-7F','8259E3BC004A9698-FICTS-01-30','54247ED4ECBB686E-uuuuu-01-2E','InChI=1S/C14H15FN4O3S/c15-8-1-4-10(5-2-8)23(21,22)19-9-3-6-12-11(7-9)13(20)18-14(16)17-12/h1-2,4-5,9,19H,3,6-7H2,(H3,16,17,18,20)','InChIKey=UFCAJETWGSQSIN-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)CCC(NS(=O)(=O)c1ccc(F)cc1)C2','1'),
	(20392,1,0,'6949-62-8','Consistent with Molecular Formula','C10H12?N2O3',208.2164,NULL,'FC278A761F4CF542-FICuS-01-6E','FC278A761F4CF542-FICTS-01-4D','FC278A761F4CF542-uuuuu-01-1D','InChI=1S/C10H12N2O3/c11-8-3-1-7(2-4-8)5-9(10(14)15)12-6-13/h1-4,6,9H,5,11H2,(H,12,13)(H,14,15)','InChIKey=BUWZDWVIYGMATL-UHFFFAOYSA-N','*.Nc1ccc(CC(NC=O)C(=O)O)cc1','1'),
	(20393,1,0,'6949-63-9','Consistent with Molecular Formula','C15H15ClN4O2',318.7621,NULL,'3E3E3B7C2F991EAD-FICuS-01-8B','A1FB75CB2482426E-FICTS-01-42','3E3E3B7C2F991EAD-uuuuu-01-3A','InChI=1S/C15H15ClN4O2/c16-10-3-1-2-4-12(10)18-13(21)8-5-6-11-9(7-8)14(22)20-15(17)19-11/h1-4,8H,5-7H2,(H,18,21)(H3,17,19,20,22)','InChIKey=CYOKWVUPSFAKPY-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)CCC(C(=O)Nc1ccccc1Cl)C2','1'),
	(20394,0,0,'7356-79-8','Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'0E1901DB41A7C53B-FICuS-01-57','0E1901DB41A7C53B-FICTS-01-36','0E1901DB41A7C53B-uuuuu-01-06','InChI=1S/C17H16O6/c1-21-13-7-5-11(9-15(13)23-3)17(20)16(19)10-4-6-12(18)14(8-10)22-2/h4-9,18H,1-3H3','InChIKey=UKAOQGQKJJRFOX-UHFFFAOYSA-N','COc1cc(C(=O)C(=O)c2ccc(OC)c(OC)c2)ccc1O',NULL),
	(20395,5,0,'5460-26-4','Consistent with Molecular Formula','C12H19ClN2O7S',370.8043,NULL,'16A2E18BFAA04660-FICuS-01-59','16A2E18BFAA04660-FICTS-01-38','165E466EC52D9F2E-uuuuu-01-20','InChI=1S/C12H18N2O7S.ClH/c13-6-1-3-7(4-2-6)22(19,20)14-9-11(17)10(16)8(5-15)21-12(9)18;/h1-4,8-12,14-18H,5,13H2;1H','InChIKey=KRJQVZRIEXCJQB-UHFFFAOYSA-N','Cl.Nc1ccc(S(=O)(=O)NC2C(O)OC(CO)C(O)C2O)cc1','1'),
	(20396,5,0,NULL,'Consistent with Molecular Formula','C14H20N2O8S',376.3806,NULL,'50DAC68AF0806523-FICuS-01-51','50DAC68AF0806523-FICTS-01-30','50DAC68AF0806523-uuuuu-01-00','InChI=1S/C14H20N2O8S/c1-7(18)15-8-2-4-9(5-3-8)25(22,23)16-11-13(20)12(19)10(6-17)24-14(11)21/h2-5,10-14,16-17,19-21H,6H2,1H3,(H,15,18)','InChIKey=ZPBQWDUYRAETEB-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NC2C(O)OC(CO)C(O)C2O)cc1','1'),
	(20397,0,0,NULL,'Consistent with Molecular Formula','C16H21ClN10',388.8619,'Biguanide, 1,1\'-(4,4\'-biphenylylene)bis-, dihydrochloride','1EB4AA516A46A07C-FICuS-01-67','1EB4AA516A46A07C-FICTS-01-46','1E480DB455CB7932-uuuuu-01-06','InChI=1S/C16H20N10.ClH/c17-13(18)25-15(21)23-11-5-1-9(2-6-11)10-3-7-12(8-4-10)24-16(22)26-14(19)20;/h1-8H,(H6,17,18,21,23,25)(H6,19,20,22,24,26);1H','InChIKey=IASNPZLHBCAEJI-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1ccc(-c2ccc(NC(=N)NC(=N)N)cc2)cc1',NULL),
	(20398,4,0,NULL,'Consistent with Molecular Formula','C24H31N5O11',565.5358,NULL,'26F446335ADE0532-FICuS-01-42','26F446335ADE0532-FICTS-01-21','26F446335ADE0532-uuuuu-01-F1','InChI=1S/C24H31N5O11/c1-12(30)36-11-18(37-13(2)31)19(38-14(3)32)20(39-15(4)33)21(40-16(5)34)22(35)28-24(26)29-23(25)27-17-9-7-6-8-10-17/h6-10,18-21H,11H2,1-5H3,(H5,25,26,27,28,29,35)','InChIKey=CTFXRXMMYCRIFQ-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)NC(=N)NC(=N)Nc1ccccc1','1'),
	(20399,0,0,'2199-53-3','Consistent with Molecular Formula','C9H13NO2',167.2072,'1H-Pyrrole-3-carboxylic acid, 4,5-dimethyl-, ethyl ester','A346ACE985A81F02-FICuS-01-66','A346ACE985A81F02-FICTS-01-45','A346ACE985A81F02-uuuuu-01-15','InChI=1S/C9H13NO2/c1-4-12-9(11)8-5-10-7(3)6(8)2/h5,10H,4H2,1-3H3','InChIKey=DDMLFPBWAAEXFP-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(C)c1C',NULL),
	(20400,0,0,'63900-79-8','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'A6D53CF2A595E8BE-FICuS-01-8D','A6D53CF2A595E8BE-FICTS-01-6C','A6D53CF2A595E8BE-uuuuu-01-3C','InChI=1S/C10H13NO4/c1-4-15-10(14)7-5(2)6(3)11-8(7)9(12)13/h11H,4H2,1-3H3,(H,12,13)','InChIKey=AZOFTYGLXBYICQ-UHFFFAOYSA-N','CCOC(=O)c1c(C(=O)O)[nH]c(C)c1C',NULL),
	(20401,0,0,'2199-47-5','Consistent with Molecular Formula','C11H17NO2',195.2608,'1H-Pyrrole-2-carboxylic acid, 4-ethyl-3,5-dimethyl-, ethyl ester','470E98B1164C8C0E-FICuS-01-59','470E98B1164C8C0E-FICTS-01-38','470E98B1164C8C0E-uuuuu-01-08','InChI=1S/C11H17NO2/c1-5-9-7(3)10(12-8(9)4)11(13)14-6-2/h12H,5-6H2,1-4H3','InChIKey=GIGBRYTXWUHNAZ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(CC)c1C',NULL),
	(20402,0,1,'6242-07-5','Consistent with Molecular Formula','C17H18Cl2N2O4',385.2462,NULL,'3533F544257762B8-FICuS-01-2F','3533F544257762B8-FICTS-01-0E','3533F544257762B8-uuuuu-01-DE','InChI=1S/C17H18Cl2N2O4/c1-5-24-16(22)12-8(3)14(18)20-10(12)7-11-13(17(23)25-6-2)9(4)15(19)21-11/h7,20H,5-6H2,1-4H3','InChIKey=WZORZTRCOMWTBQ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)C(Cl)=N/C1=C\\c1[nH]c(Cl)c(C)c1C(=O)OCC','1'),
	(20403,0,0,'28420-86-2','Consistent with Molecular Formula','C17H22N2O4',318.3718,NULL,'679D7D98E4F24D55-FICuS-01-70','679D7D98E4F24D55-FICTS-01-4F','679D7D98E4F24D55-uuuuu-01-1F','InChI=1S/C17H22N2O4/c1-5-22-16(20)14-10(3)8-18-12(14)7-13-15(11(4)9-19-13)17(21)23-6-2/h8-9,18-19H,5-7H2,1-4H3','InChIKey=KXSWPMKVHODFTG-UHFFFAOYSA-N','CCOC(=O)c1c(C)c[nH]c1Cc1[nH]cc(C)c1C(=O)OCC',NULL),
	(20404,0,1,NULL,'Consistent with Molecular Formula','C18H21BrN2O4',409.2789,NULL,'C46B794A921CE4B0-FICuS-01-65','B246D3E13F1364FE-FICTS-01-43','C46B794A921CE4B0-uuuuu-01-14','InChI=1S/C18H21BrN2O4/c1-6-24-17(22)14-9(3)12(20-11(14)5)8-13-15(18(23)25-7-2)10(4)16(19)21-13/h8,20H,6-7H2,1-5H3','InChIKey=ZFSKWCPICMDCBR-UHFFFAOYSA-N','CCOC(=O)C1=C(C)C(Br)=N/C1=C\\c1[nH]c(C)c(C(=O)OCC)c1C','1'),
	(20405,0,0,'6305-92-6','Consistent with Molecular Formula','C19H22N2O8',406.3914,NULL,'B58F94B424AB8E1C-FICuS-01-79','B58F94B424AB8E1C-FICTS-01-58','B58F94B424AB8E1C-uuuuu-01-28','InChI=1S/C19H22N2O8/c1-5-28-18(26)12-8(3)14(16(22)23)20-10(12)7-11-13(19(27)29-6-2)9(4)15(21-11)17(24)25/h20-21H,5-7H2,1-4H3,(H,22,23)(H,24,25)','InChIKey=XGDNUJGQQURYIW-UHFFFAOYSA-N','CCOC(=O)c1c(Cc2[nH]c(C(=O)O)c(C)c2C(=O)OCC)[nH]c(C(=O)O)c1C',NULL),
	(20406,0,1,'2407-72-9','Consistent with Molecular Formula','C19H24N2O4',344.4096,NULL,'64573921969865C1-FICuS-01-2B','64573921969865C1-FICTS-01-0A','64573921969865C1-uuuuu-01-DA','InChI=1S/C19H24N2O4/c1-7-24-18(22)16-10(3)12(5)20-14(16)9-15-17(19(23)25-8-2)11(4)13(6)21-15/h9,20H,7-8H2,1-6H3','InChIKey=IUZBHXRKLOSICX-UHFFFAOYSA-N','CCOC(=O)C1=C(C)C(C)=N/C1=C\\c1[nH]c(C)c(C)c1C(=O)OCC','1'),
	(20407,0,0,'6305-93-7','Consistent with Molecular Formula','C21H30N2O4',374.479,NULL,'B0F7BF25E8FC6FBE-FICuS-01-AE','B0F7BF25E8FC6FBE-FICTS-01-8D','B0F7BF25E8FC6FBE-uuuuu-01-5D','InChI=1S/C21H30N2O4/c1-7-14-12(5)18(20(24)26-9-3)22-16(14)11-17-15(8-2)13(6)19(23-17)21(25)27-10-4/h22-23H,7-11H2,1-6H3','InChIKey=BPMQEODKNZPRMH-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(Cc2[nH]c(C(=O)OCC)c(C)c2CC)c(CC)c1C',NULL),
	(20408,0,0,'2683-90-1','Consistent with Molecular Formula','C4H3N5O',137.1006,'AE 200\n8-Azahypoxanthine\nv-Triazolo[4,5-d]pyrimidin-7-ol\n7-Hydroxy-v-triazolo[d]pyrimidine\n1H-v-Triazolo[4,5-d]pyrimidin-7-ol\n7-Hydroxy-1,2,3,4,6-pentaazaindene\n1H-1,2,3-Triazolo[4,5-d]pyrimidin-7-ol\n7H-1,2,3-Triazolo[4,5-d]pyrimidin-7-one, 1,4-dihydro-\n7H-v-Triazolo[4,5-d]pyrimidin-7-one, 1,6-dihydro-','C67D8D1F78EFB65D-FICuS-01-99','FCF1FD126DF7C6DB-FICTS-01-89','C67D8D1F78EFB65D-uuuuu-01-48','InChI=1S/C4H3N5O/c10-4-2-3(5-1-6-4)8-9-7-2/h1H,(H2,5,6,7,8,9,10)','InChIKey=OEEYCNOOAHGFHL-UHFFFAOYSA-N','O=c1nc[nH]c2nn[nH]c12',NULL),
	(20409,0,0,'22712-29-4','Consistent with Molecular Formula','C5H3ClN4O',170.5579,NULL,'FB0488960243361F-FICuS-01-3B','2F2E3A23956238BA-FICTS-01-32','FB0488960243361F-uuuuu-01-EA','InChI=1S/C5H3ClN4O/c6-5-9-2-3(10-5)7-1-8-4(2)11/h1H,(H2,7,8,9,10,11)','InChIKey=UBAQSWBFKWMYJK-UHFFFAOYSA-N','O=c1nc[nH]c2nc(Cl)[nH]c12',NULL),
	(20410,0,0,'6974-66-9','Consistent with Molecular Formula','C5H3ClN4S',186.6185,NULL,'D3FC37A6760DEB68-FICuS-01-7E','AB8B1974F9E243A8-FICTS-01-4E','D3FC37A6760DEB68-uuuuu-01-2D','InChI=1S/C5H3ClN4S/c6-5-9-2-3(10-5)7-1-8-4(2)11/h1H,(H2,7,8,9,10,11)','InChIKey=PXZFLNSGCZAEDS-UHFFFAOYSA-N','S=c1nc[nH]c2nc(Cl)[nH]c12',NULL),
	(20411,0,0,'28128-28-1','Consistent with Molecular Formula','C5H4ClN5',169.5731,NULL,'74D7A550AC55C84E-FICuS-01-6A','08C9CEF83F50386C-FICTS-01-52','74D7A550AC55C84E-uuuuu-01-19','InChI=1S/C5H4ClN5/c6-5-10-2-3(7)8-1-9-4(2)11-5/h1H,(H3,7,8,9,10,11)','InChIKey=FBVALAOQISRDRY-UHFFFAOYSA-N','Nc1ncnc2nc(Cl)[nH]c12',NULL),
	(20412,0,0,'6305-94-8','Consistent with Molecular Formula','C5H4N4OS',168.1728,'SQ 21978\nSQ 21,978\n8-Thiohypoxanthine\n8-Mercaptohypoxanthine\n6-Hydroxy-8-mercaptopurine\n6H-Purin-6-one, 1,7,8,9-tetrahydro-8-thioxo-\nHypoxanthine, 8-mercapto-','F1467190F313734C-FICuS-01-37','3E0573376B612713-FICTS-01-03','F1467190F313734C-uuuuu-01-E6','InChI=1S/C5H4N4OS/c10-4-2-3(6-1-7-4)9-5(11)8-2/h1H,(H3,6,7,8,9,10,11)','InChIKey=BGSBOXCITZLNQI-UHFFFAOYSA-N','O=c1nc[nH]c2[nH]c(=S)[nH]c12',NULL),
	(20413,0,0,'20917-46-8','Consistent with Molecular Formula','C5H4N4OS',168.1728,NULL,'4732086E8E9C0A8A-FICuS-01-5D','6FEC2E12E8593D2A-FICTS-01-59','4732086E8E9C0A8A-uuuuu-01-0C','InChI=1S/C5H4N4OS/c10-5-8-2-3(9-5)6-1-7-4(2)11/h1H,(H3,6,7,8,9,10,11)','InChIKey=OIZCDCVIFRRJFF-UHFFFAOYSA-N','O=c1[nH]c2[nH]cnc(=S)c2[nH]1',NULL),
	(20414,0,0,'15986-32-0','Consistent with Molecular Formula','C5H4N4OS2',200.2328,'Dithio-6-oxypurine\n2,8-Dithio-6-oxypurine\nPurine-6-ol, 2,8-dimercapto-\nWLN: T56 BM DN FN HNJ CSH GSH IQ\n6H-Purin-6-one, 1,2,3,7,8,9-hexahydro-2,8-dithioxo-\nUric acid, 2,8-dithio-','7561CCEECFAF47DC-FICuS-01-AC','BBC72DD17EFB4546-FICTS-01-66','7561CCEECFAF47DC-uuuuu-01-5B','InChI=1S/C5H4N4OS2/c10-3-1-2(7-4(11)6-1)8-5(12)9-3/h(H4,6,7,8,9,10,11,12)','InChIKey=NDSUZZIWNBVBKW-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2[nH]c(=S)[nH]c12',NULL),
	(20415,0,0,'15986-31-9','Consistent with Molecular Formula','C5H4N4O2S',184.1722,NULL,'ACA7EA7C21868C8F-FICuS-01-8D','1D3105C4B4FCAEDA-FICTS-01-65','ACA7EA7C21868C8F-uuuuu-01-3C','InChI=1S/C5H4N4O2S/c10-3-1-2(7-4(11)6-1)8-5(12)9-3/h(H4,6,7,8,9,10,11,12)','InChIKey=JDAXHCJXSLHZAG-UHFFFAOYSA-N','O=c1[nH]c2[nH]c(=S)[nH]c(=O)c2[nH]1',NULL),
	(20416,0,0,'24079-37-6','Consistent with Molecular Formula','C5H4N4S2',184.2334,'Purine-6,8-dithiol','C3ED8AF063C66730-FICuS-01-67','5DFBC24275005D93-FICTS-01-33','C3ED8AF063C66730-uuuuu-01-16','InChI=1S/C5H4N4S2/c10-4-2-3(6-1-7-4)9-5(11)8-2/h1H,(H3,6,7,8,9,10,11)','InChIKey=XRCGWSISLZTZQM-UHFFFAOYSA-N','S=c1[nH]c2[nH]cnc(=S)c2[nH]1',NULL),
	(20417,0,0,'15986-33-1','Consistent with Molecular Formula','C5H4N4S3',216.2934,NULL,'95B96D1F60861D0A-FICuS-01-5B','75B9AC5E48E9C484-FICTS-01-58','95B96D1F60861D0A-uuuuu-01-0A','InChI=1S/C5H4N4S3/c10-3-1-2(7-4(11)6-1)8-5(12)9-3/h(H4,6,7,8,9,10,11,12)','InChIKey=ITERHBFDXIEMFW-UHFFFAOYSA-N','Sc1nc(S)c2[nH]c(S)nc2n1',NULL),
	(20418,0,0,'6305-97-1','Consistent with Molecular Formula','C5H7N5O5S',249.2008,NULL,'9B7E1EC63E5B2438-FICuS-01-6D','57F60AEFB44E0CCC-FICTS-01-72','E98746DACC1A519A-uuuuu-01-2A','InChI=1S/C5H5N5O.H2O4S/c6-5-9-2-3(10-5)7-1-8-4(2)11;1-5(2,3)4/h1H,(H4,6,7,8,9,10,11);(H2,1,2,3,4)','InChIKey=JVPUCLTZDMCCAW-UHFFFAOYSA-N','Nc1nc2[nH]cnc(=O)c2[nH]1.O=S(=O)(O)O',NULL),
	(20419,0,0,'5614-64-2','Consistent with Molecular Formula','C5H5N5O2',167.1268,NULL,'44C76EFFDED82EC2-FICuS-01-A1','28C4F7F39BCFD39C-FICTS-01-74','44C76EFFDED82EC2-uuuuu-01-50','InChI=1S/C5H5N5O2/c6-4-8-2-1(3(11)10-4)7-5(12)9-2/h(H5,6,7,8,9,10,11,12)','InChIKey=CLGFIVUFZRGQRP-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]c(=O)[nH]c2[nH]1',NULL),
	(20420,0,0,'7390-62-7','Consistent with Molecular Formula','C5H5N5S',167.188,'8H-Purine-8-thione, 6-amino-1,7-dihydro-','F8E79D723AC09F2E-FICuS-01-84','ABD954F869A8BB67-FICTS-01-66','F8E79D723AC09F2E-uuuuu-01-33','InChI=1S/C5H5N5S/c6-3-2-4(8-1-7-3)10-5(11)9-2/h1H,(H4,6,7,8,9,10,11)','InChIKey=BHVOFCPOXNYVCE-UHFFFAOYSA-N','Nc1ncnc2[nH]c(=S)[nH]c12',NULL),
	(20421,0,0,'6223-63-8','Consistent with Molecular Formula','C5H5N5S',167.188,NULL,'6B6793699B99F528-FICuS-01-59','9C7346B73804E756-FICTS-01-25','6B6793699B99F528-uuuuu-01-08','InChI=1S/C5H5N5S/c6-5-9-2-3(10-5)7-1-8-4(2)11/h1H,(H4,6,7,8,9,10,11)','InChIKey=BAJCLRIKDFCTCM-UHFFFAOYSA-N','Nc1nc2[nH]cnc(=S)c2[nH]1',NULL),
	(20422,0,0,'6305-99-3','Consistent with Molecular Formula','C5H8N4S',156.205,NULL,'539F702566564537-FICuS-01-26','1530666939C1D108-FICTS-01-07','539F702566564537-uuuuu-01-D5','InChI=1S/C5H8N4S/c1-2-3(6)4(7)9-5(10)8-2/h6H2,1H3,(H3,7,8,9,10)','InChIKey=BGLOHALSDHKLSH-UHFFFAOYSA-N','Cc1[nH]c(=S)nc(N)c1N',NULL),
	(20423,0,0,'6306-00-9','Consistent with Molecular Formula','C5H11N5O4S2',269.293,NULL,'D5C4B39CD0EFF290-FICuS-01-88','D5C4B39CD0EFF290-FICTS-01-67','A73DEB8022AE8732-uuuuu-01-12','InChI=1S/C5H9N5S.H2O4S/c1-11-5-9-3(7)2(6)4(8)10-5;1-5(2,3)4/h6H2,1H3,(H4,7,8,9,10);(H2,1,2,3,4)','InChIKey=ASJVVRDXEYWZLU-UHFFFAOYSA-N','CSc1nc(N)c(N)c(N)n1.O=S(=O)(O)O',NULL),
	(20424,0,0,'6306-01-0','Consistent with Molecular Formula','C6H4Cl2N4',203.0304,NULL,'C5B5083E1B67ACF9-FICuS-01-79','BA680659D6872093-FICTS-01-22','C5B5083E1B67ACF9-uuuuu-01-28','InChI=1S/C6H4Cl2N4/c1-2-9-4(7)3-5(10-2)12-6(8)11-3/h1H3,(H,9,10,11,12)','InChIKey=QZIGSPMPDANGLL-UHFFFAOYSA-N','Cc1nc(Cl)c2[nH]c(Cl)nc2n1',NULL),
	(20425,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl2N4O2S',267.0892,NULL,'EA96E3E512F7BE66-FICuS-01-81','D317FF9414933436-FICTS-01-1F','EA96E3E512F7BE66-uuuuu-01-30','InChI=1S/C6H4Cl2N4O2S/c1-15(13,14)6-10-3(7)2-4(12-6)11-5(8)9-2/h1H3,(H,9,10,11,12)','InChIKey=ZXMUWVJURKZWDK-UHFFFAOYSA-N','CS(=O)(=O)c1nc(Cl)c2[nH]c(Cl)nc2n1',NULL),
	(20426,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl2N4S',235.0904,NULL,'FDC9219AC41ED304-FICuS-01-72','FDC9219AC41ED304-FICTS-01-51','FDC9219AC41ED304-uuuuu-01-21','InChI=1S/C6H4Cl2N4S/c1-13-6-10-3(7)2-4(12-6)11-5(8)9-2/h1H3,(H,9,10,11,12)','InChIKey=HCDIZFGKFJHVDP-UHFFFAOYSA-N','CSc1nc(Cl)c2[nH]c(Cl)nc2n1',NULL),
	(20427,0,0,'92001-52-0','Consistent with Molecular Formula','C6H5ClN4',168.5853,NULL,'A97210BAB7F88B5A-FICuS-01-75','A97210BAB7F88B5A-FICTS-01-54','A97210BAB7F88B5A-uuuuu-01-24','InChI=1S/C6H5ClN4/c1-3-10-4-5(7)8-2-9-6(4)11-3/h2H,1H3,(H,8,9,10,11)','InChIKey=MZYQXIIORWCBHF-UHFFFAOYSA-N','Cc1nc2ncnc(Cl)c2[nH]1',NULL),
	(20428,0,0,NULL,'Consistent with Molecular Formula','C6H5ClN4OS',216.6447,NULL,'CE8A25CA72DEC106-FICuS-01-7F','EF9A808C94604406-FICTS-01-2F','CE8A25CA72DEC106-uuuuu-01-2E','InChI=1S/C6H5ClN4OS/c1-13-6-10-3-2(4(12)11-6)8-5(7)9-3/h1H3,(H2,8,9,10,11,12)','InChIKey=WGZLACVHDVKXIT-UHFFFAOYSA-N','CSc1nc(=O)c2[nH]c(Cl)nc2[nH]1',NULL),
	(20429,0,0,NULL,'Consistent with Molecular Formula','C6H5ClN4OS',216.6447,NULL,'8D5FDFEF046BFAD2-FICuS-01-AC','D32A865F2475B82E-FICTS-01-3C','8D5FDFEF046BFAD2-uuuuu-01-5B','InChI=1S/C6H5ClN4OS/c1-13-6-9-3(7)2-4(11-6)10-5(12)8-2/h1H3,(H2,8,9,10,11,12)','InChIKey=RGITUXUFEAFXHJ-UHFFFAOYSA-N','CSc1nc(Cl)c2[nH]c(=O)[nH]c2n1',NULL),
	(20430,0,0,NULL,'Consistent with Molecular Formula','C6H5ClN4O3S',248.6435,NULL,'C3EE226B3250A10D-FICuS-01-53','FB0F1A6931B3F565-FICTS-01-44','C3EE226B3250A10D-uuuuu-01-02','InChI=1S/C6H5ClN4O3S/c1-15(13,14)6-9-3(7)2-4(11-6)10-5(12)8-2/h1H3,(H2,8,9,10,11,12)','InChIKey=DCDILSULGUDJCW-UHFFFAOYSA-N','CS(=O)(=O)c1nc(Cl)c2[nH]c(=O)[nH]c2n1',NULL),
	(20431,0,0,NULL,'Consistent with Molecular Formula','C6H5ClN4S',200.6453,NULL,'14F5FA862C1CA6CF-FICuS-01-85','09115FD1ADF701B6-FICTS-01-3C','14F5FA862C1CA6CF-uuuuu-01-34','InChI=1S/C6H5ClN4S/c1-12-6-10-3-4(7)8-2-9-5(3)11-6/h2H,1H3,(H,8,9,10,11)','InChIKey=XHWYRUKTTGPAAK-UHFFFAOYSA-N','CSc1nc2ncnc(Cl)c2[nH]1',NULL),
	(20432,0,0,'53050-28-5','Consistent with Molecular Formula','C6H5ClN4S',200.6453,NULL,'5B0B3ECAC387897D-FICuS-01-7D','CFE283A10D137B5D-FICTS-01-4D','5B0B3ECAC387897D-uuuuu-01-2C','InChI=1S/C6H5ClN4S/c1-11-2-8-4-3(11)5(12)10-6(7)9-4/h2H,1H3,(H,9,10,12)','InChIKey=FFVNDUREZPOYQP-UHFFFAOYSA-N','Cn1cnc2[nH]c(Cl)nc(=S)c21',NULL),
	(20433,0,0,NULL,'Consistent with Molecular Formula','C6H6ClN5',183.5999,NULL,'CFF6891732BAD427-FICuS-01-6E','3256606371A811B1-FICTS-01-FB','CFF6891732BAD427-uuuuu-01-1D','InChI=1S/C6H6ClN5/c1-8-4-3-5(10-2-9-4)12-6(7)11-3/h2H,1H3,(H2,8,9,10,11,12)','InChIKey=WKCPSQUNIKEUBI-UHFFFAOYSA-N','CNc1ncnc2nc(Cl)[nH]c12',NULL),
	(20434,0,0,'934-33-8','Consistent with Molecular Formula','C6H6N4',134.1402,'8-Methylpurine\n1H-Purine, 8-methyl-\nPurine, 8-methyl-','A6B205D8BCF9BE4B-FICuS-01-94','A6B205D8BCF9BE4B-FICTS-01-73','A6B205D8BCF9BE4B-uuuuu-01-43','InChI=1S/C6H6N4/c1-4-9-5-2-7-3-8-6(5)10-4/h2-3H,1H3,(H,7,8,9,10)','InChIKey=UZQYFLWZKIMYKS-UHFFFAOYSA-N','Cc1nc2ncncc2[nH]1',NULL),
	(20435,0,0,'30467-02-8','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'96B4682FF2AB6A1C-FICuS-01-78','5AAB2768C1955B66-FICTS-01-3B','96B4682FF2AB6A1C-uuuuu-01-27','InChI=1S/C6H6N4O/c1-3-9-4-5(10-3)7-2-8-6(4)11/h2H,1H3,(H2,7,8,9,10,11)','InChIKey=KHAZBQMTILVQFT-UHFFFAOYSA-N','Cc1nc2[nH]cnc(=O)c2[nH]1',NULL),
	(20436,0,0,'59008-14-9','Consistent with Molecular Formula','C6H6N4OS',182.1996,NULL,'AB8A8C3E527CBBA5-FICuS-01-91','A534DA077A44A781-FICTS-01-30','AB8A8C3E527CBBA5-uuuuu-01-40','InChI=1S/C6H6N4OS/c1-12-6-9-3-4(10-6)7-2-8-5(3)11/h2H,1H3,(H2,7,8,9,10,11)','InChIKey=JUWSXVHEVARMGZ-UHFFFAOYSA-N','CSc1nc2[nH]cnc(=O)c2[nH]1',NULL),
	(20437,0,0,'91184-09-7','Consistent with Molecular Formula','C6H6N4OS',182.1996,NULL,'19C2A0201DECDC76-FICuS-01-6A','AB4C8775DA6293FF-FICTS-01-60','19C2A0201DECDC76-uuuuu-01-19','InChI=1S/C6H6N4OS/c1-2-7-3-4(8-2)9-6(12)10-5(3)11/h1H3,(H3,7,8,9,10,11,12)','InChIKey=ICGMMQGRQXARHG-UHFFFAOYSA-N','Cc1nc2[nH]c(=S)[nH]c(=O)c2[nH]1',NULL),
	(20438,0,0,'17338-96-4','Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'9C17970CFF5C804B-FICuS-01-70','599C9B8FAF4A52D3-FICTS-01-63','9C17970CFF5C804B-uuuuu-01-1F','InChI=1S/C6H6N4O2/c1-2-7-3-4(8-2)9-6(12)10-5(3)11/h1H3,(H3,7,8,9,10,11,12)','InChIKey=RTAPDZBZLSXHQQ-UHFFFAOYSA-N','Cc1nc2[nH]c(=O)[nH]c(=O)c2[nH]1',NULL),
	(20439,0,0,'14443-37-9','Consistent with Molecular Formula','C6H6N4O2S',198.199,NULL,'C74C145EA8D07D58-FICuS-01-6C','35F473AF3DA2C817-FICTS-01-46','C74C145EA8D07D58-uuuuu-01-1B','InChI=1S/C6H6N4O2S/c1-13-6-9-3-2(4(11)10-6)7-5(12)8-3/h1H3,(H3,7,8,9,10,11,12)','InChIKey=ABNKHLJAVYVWBF-UHFFFAOYSA-N','CSc1nc(=O)c2[nH]c(=O)[nH]c2[nH]1',NULL),
	(20440,0,0,'1126-23-4','Consistent with Molecular Formula','C6H6N4S',166.2002,'8-Methyl-6-thiopurine\n8-Methyl-6-thioxopurine\n6H-Purine-6-thione, 1,7-dihydro-8-methyl-\nPurine-6(1H)-thione, 8-methyl-','D8601EAFC8C54605-FICuS-01-68','55927C72947B1C9F-FICTS-01-37','D8601EAFC8C54605-uuuuu-01-17','InChI=1S/C6H6N4S/c1-3-9-4-5(10-3)7-2-8-6(4)11/h2H,1H3,(H2,7,8,9,10,11)','InChIKey=VIVHKHHYZLMJQH-UHFFFAOYSA-N','Cc1nc2[nH]cnc(=S)c2[nH]1',NULL),
	(20441,0,0,NULL,'Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'B32758C59F87AAF3-FICuS-01-73','B32758C59F87AAF3-FICTS-01-52','B32758C59F87AAF3-uuuuu-01-22','InChI=1S/C6H6N4S/c1-3-10-4-5(7)8-2-9-6(4)11-3/h2H,1H3,(H2,7,8,9)','InChIKey=KBDDBVUGXFDYMV-UHFFFAOYSA-N','Cc1nc2c(N)ncnc2s1',NULL),
	(20442,0,0,NULL,'Consistent with Molecular Formula','C6H6N4S2',198.2602,NULL,'FC3D67A4C70F1902-FICuS-01-65','FBCFE4B2B72FACF5-FICTS-01-94','FC3D67A4C70F1902-uuuuu-01-14','InChI=1S/C6H6N4S2/c1-12-6-9-3-4(10-6)7-2-8-5(3)11/h2H,1H3,(H2,7,8,9,10,11)','InChIKey=GRKDMAMTZIFUKS-UHFFFAOYSA-N','CSc1nc2[nH]cnc(=S)c2[nH]1',NULL),
	(20443,0,0,'22387-37-7','Consistent with Molecular Formula','C6H7N5',149.1548,NULL,'84F94A151EF3DC99-FICuS-01-75','342778B2448220F3-FICTS-01-06','84F94A151EF3DC99-uuuuu-01-24','InChI=1S/C6H7N5/c1-3-10-4-5(7)8-2-9-6(4)11-3/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=ORUIZIXJCCIGAI-UHFFFAOYSA-N','Cc1nc2ncnc(N)c2[nH]1',NULL),
	(20444,0,0,'23662-75-1','Consistent with Molecular Formula','C6H7N5O',165.1542,'8-Methylguanine\n6H-Purin-6-one, 2-amino-1,7-dihydro-8-methyl-\nGuanine, 8-methyl-\nGuanine, 8-methyl-','AD92A009D933727F-FICuS-01-5A','84FEBD7B41872AB3-FICTS-01-58','AD92A009D933727F-uuuuu-01-09','InChI=1S/C6H7N5O/c1-2-8-3-4(9-2)10-6(7)11-5(3)12/h1H3,(H4,7,8,9,10,11,12)','InChIKey=DJGMEMUXTWZGIC-UHFFFAOYSA-N','Cc1nc2[nH]c(N)nc(=O)c2[nH]1',NULL),
	(20445,0,0,'28128-30-5','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'8FE1AA0323C54706-FICuS-01-4E','19F81D435673363B-FICTS-01-1D','8FE1AA0323C54706-uuuuu-01-FD','InChI=1S/C6H7N5O/c1-12-6-10-4(7)3-5(11-6)9-2-8-3/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=TUDKBZAMOFJOSO-UHFFFAOYSA-N','COc1nc(N)c2[nH]cnc2n1',NULL),
	(20446,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O2S',200.2148,NULL,'54C696A5356D7C3C-FICuS-01-60','54C696A5356D7C3C-FICTS-01-3F','54C696A5356D7C3C-uuuuu-01-0F','InChI=1S/C6H8N4O2S/c1-3-4(10(11)12)5(7)9-6(8-3)13-2/h1-2H3,(H2,7,8,9)','InChIKey=POQACVFFIQRRIF-UHFFFAOYSA-N','CSc1nc(C)c([N+](=O)[O-])c(N)n1',NULL),
	(20447,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN4S',214.6721,NULL,'2816B64C8AA9854F-FICuS-01-61','1C6B11464311C93B-FICTS-01-18','2816B64C8AA9854F-uuuuu-01-10','InChI=1S/C7H7ClN4S/c1-3-9-4-5(8)11-7(13-2)12-6(4)10-3/h1-2H3,(H,9,10,11,12)','InChIKey=RKEBFIJQZVMGKG-UHFFFAOYSA-N','CSc1nc(Cl)c2[nH]c(C)nc2n1',NULL),
	(20448,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN4S2',246.7321,NULL,'C85F9879385BCB80-FICuS-01-6D','2DC497CA6CDB11AB-FICTS-01-6B','C85F9879385BCB80-uuuuu-01-1C','InChI=1S/C7H7ClN4S2/c1-13-6-9-3-4(8)10-7(14-2)12-5(3)11-6/h1-2H3,(H,9,10,11,12)','InChIKey=RAJBHQGAQVYCST-UHFFFAOYSA-N','CSc1nc(Cl)c2[nH]c(SC)nc2n1',NULL),
	(20449,0,0,NULL,'Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'681EEC2A396D7B01-FICuS-01-66','A5D95B58DBB6B6D8-FICTS-01-6F','681EEC2A396D7B01-uuuuu-01-15','InChI=1S/C7H8N4OS/c1-3-8-4-5(9-3)10-7(13-2)11-6(4)12/h1-2H3,(H2,8,9,10,11,12)','InChIKey=XBQHIPFAOFKEDY-UHFFFAOYSA-N','CSc1nc(=O)c2[nH]c(C)nc2[nH]1',NULL),
	(20450,0,0,'51292-02-5','Consistent with Molecular Formula','C7H8N4OS2',228.2864,NULL,'A088AABBBAF63887-FICuS-01-87','4BCB056E2174FDD2-FICTS-01-4F','A088AABBBAF63887-uuuuu-01-36','InChI=1S/C7H8N4OS2/c1-13-6-8-3-4(9-6)10-7(14-2)11-5(3)12/h1-2H3,(H2,8,9,10,11,12)','InChIKey=LYRNCGQEEUVLKE-UHFFFAOYSA-N','CSc1nc(=O)c2[nH]c(SC)nc2[nH]1',NULL),
	(20451,0,0,'1008-51-1','Consistent with Molecular Formula','C7H8N4S',180.227,'1H-Purine, 8-methyl-6-(methylthio)-\nPurine, 8-methyl-6-(methylthio)-','F0484B18312D7087-FICuS-01-38','5B88894832954CF2-FICTS-01-2C','F0484B18312D7087-uuuuu-01-E7','InChI=1S/C7H8N4S/c1-4-10-5-6(11-4)8-3-9-7(5)12-2/h3H,1-2H3,(H,8,9,10,11)','InChIKey=OWKGASBQRLTGJX-UHFFFAOYSA-N','CSc1ncnc2nc(C)[nH]c12',NULL),
	(20452,0,0,NULL,'Consistent with Molecular Formula','C7H8N4S2',212.287,NULL,'508CFA3DDC9B4E4B-FICuS-01-96','132FBBA9BC2A69F8-FICTS-01-65','508CFA3DDC9B4E4B-uuuuu-01-45','InChI=1S/C7H8N4S2/c1-3-8-4-5(9-3)10-7(13-2)11-6(4)12/h1-2H3,(H2,8,9,10,11,12)','InChIKey=YEOBXUDVBHOSTM-UHFFFAOYSA-N','CSc1nc(S)c2[nH]c(C)nc2n1',NULL),
	(20453,0,0,NULL,'Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'D0747063151C4CB1-FICuS-01-3A','AC0CB2DF4C09808D-FICTS-01-5F','D0747063151C4CB1-uuuuu-01-E9','InChI=1S/C7H9N5/c1-4-11-5-6(8-2)9-3-10-7(5)12-4/h3H,1-2H3,(H2,8,9,10,11,12)','InChIKey=FQDHCHMLCMLUCJ-UHFFFAOYSA-N','CNc1ncnc2nc(C)[nH]c12',NULL),
	(20454,0,0,'879-08-3','Consistent with Molecular Formula','C7H9N5O',179.181,'9-Ethylguanine\n6H-Purin-6-one, 2-amino-9-ethyl-1,9-dihydro-\nGuanine, 9-ethyl-','F00E8C69A30B0C7B-FICuS-01-6E','88E32A6EED3989A8-FICTS-01-5B','F00E8C69A30B0C7B-uuuuu-01-1D','InChI=1S/C7H9N5O/c1-2-12-3-9-4-5(12)10-7(8)11-6(4)13/h3H,2H2,1H3,(H3,8,10,11,13)','InChIKey=WDOYBEPLTCFIRQ-UHFFFAOYSA-N','CCn1cnc2c(=O)nc(N)[nH]c21',NULL),
	(20455,0,0,'52379-69-8','Consistent with Molecular Formula','C7H11N5O2',197.1962,NULL,'65A14D1D8F790A3F-FICuS-01-69','65A14D1D8F790A3F-FICTS-01-48','65A14D1D8F790A3F-uuuuu-01-18','InChI=1S/C7H11N5O2/c1-4-5(12(13)14)6(8)10-7(9-4)11(2)3/h1-3H3,(H2,8,9,10)','InChIKey=JPLNFCLKFSYJBX-UHFFFAOYSA-N','Cc1nc(N(C)C)nc(N)c1[N+](=O)[O-]',NULL),
	(20456,0,0,NULL,'Consistent with Molecular Formula','C7H14ClN5',203.6741,NULL,'9EDBE744C1ECF519-FICuS-01-90','9EDBE744C1ECF519-FICTS-01-6F','9E2740A1FE612C57-uuuuu-01-06','InChI=1S/C7H13N5.ClH/c1-4-5(8)6(9)11-7(10-4)12(2)3;/h8H2,1-3H3,(H2,9,10,11);1H','InChIKey=PTFBEVFJLSCQSD-UHFFFAOYSA-N','Cc1nc(N(C)C)nc(N)c1N.Cl',NULL),
	(20457,0,0,NULL,'Consistent with Molecular Formula','C7H14ClN5',203.6741,NULL,'AECE0347BE8EBE95-FICuS-01-9C','AECE0347BE8EBE95-FICTS-01-7B','AE32A4A2810367DB-uuuuu-01-08','InChI=1S/C7H13N5.ClH/c1-3-10-7-11-4(2)5(8)6(9)12-7;/h3,8H2,1-2H3,(H3,9,10,11,12);1H','InChIKey=CABAWGPIOQVGIS-UHFFFAOYSA-N','CCNc1nc(C)c(N)c(N)n1.Cl',NULL),
	(20458,0,0,'25700-86-1','Consistent with Molecular Formula','C6H6N4O2S',198.199,NULL,'160E4F7482F80F44-FICuS-01-4E','8E73F8EF7DBCD1EA-FICTS-01-91','160E4F7482F80F44-uuuuu-01-FD','InChI=1S/C6H6N4O2S/c1-13-6-7-2-3(9-6)8-5(12)10-4(2)11/h1H3,(H3,7,8,9,10,11,12)','InChIKey=WETVWMKDZJREAU-UHFFFAOYSA-N','CSc1nc2[nH]c(=O)[nH]c(=O)c2[nH]1',NULL),
	(20459,0,0,NULL,'Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'838B657F33D0E855-FICuS-01-55','838B657F33D0E855-FICTS-01-34','838B657F33D0E855-uuuuu-01-04','InChI=1S/C8H10N4S/c1-3-13-8-6-7(9-4-10-8)12-5(2)11-6/h4H,3H2,1-2H3,(H,9,10,11,12)','InChIKey=OHBJWQNGWYXREL-UHFFFAOYSA-N','CCSc1ncnc2nc(C)[nH]c12',NULL),
	(20460,0,0,'41286-86-6','Consistent with Molecular Formula','C6H6N4O3S',214.1984,NULL,'5EE742D7BAA59D38-FICuS-01-7F','98ECFCD3CAB3EE76-FICTS-01-8F','5EE742D7BAA59D38-uuuuu-01-2E','InChI=1S/C6H6N4O3S/c1-14(12,13)6-9-4-3(5(11)10-6)7-2-8-4/h2H,1H3,(H2,7,8,9,10,11)','InChIKey=IMDKSAPHLAVAMY-UHFFFAOYSA-N','CS(=O)(=O)c1nc(=O)c2[nH]cnc2[nH]1',NULL),
	(20461,0,0,'39013-71-3','Consistent with Molecular Formula','C8H10N4S3',258.3738,NULL,'9D12FF22E3CF1D4F-FICuS-01-87','9D12FF22E3CF1D4F-FICTS-01-66','9D12FF22E3CF1D4F-uuuuu-01-36','InChI=1S/C8H10N4S3/c1-13-6-4-5(10-7(9-4)14-2)11-8(12-6)15-3/h1-3H3,(H,9,10,11,12)','InChIKey=UZAPFPBAOCDVSF-UHFFFAOYSA-N','CSc1nc(SC)c2[nH]c(SC)nc2n1',NULL),
	(20462,0,0,'52380-09-3','Consistent with Molecular Formula','C8H11N5',177.2084,NULL,'F5C4D766B9F54F57-FICuS-01-7C','5F20E45EDE199D2C-FICTS-01-5B','F5C4D766B9F54F57-uuuuu-01-2B','InChI=1S/C8H11N5/c1-5-6-7(10-4-9-6)12-8(11-5)13(2)3/h4H,1-3H3,(H,9,10,11,12)','InChIKey=FHBZQPWWOXVTGH-UHFFFAOYSA-N','Cc1nc(N(C)C)nc2nc[nH]c12',NULL),
	(20463,0,0,NULL,'Consistent with Molecular Formula','C8H11N5S',209.2684,NULL,'F3F382F9238EA27C-FICuS-01-71','F3F382F9238EA27C-FICTS-01-50','F3F382F9238EA27C-uuuuu-01-20','InChI=1S/C8H11N5S/c1-4-10-5-6(9-2)12-8(14-3)13-7(5)11-4/h1-3H3,(H2,9,10,11,12,13)','InChIKey=ZYLAXQNAIQVUCL-UHFFFAOYSA-N','CNc1nc(SC)nc2nc(C)[nH]c12',NULL),
	(20464,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'E1329FE2C7707F6D-FICuS-01-70','3D9D89803944163F-FICTS-01-27','E1329FE2C7707F6D-uuuuu-01-1F','InChI=1S/C9H12N4O2/c1-5(2)3-13-4-10-6-7(13)11-9(15)12-8(6)14/h4-5H,3H2,1-2H3,(H2,11,12,14,15)','InChIKey=ZTTIUIRNGWIZHP-UHFFFAOYSA-N','CC(C)Cn1cnc2c(=O)[nH]c(=O)[nH]c21',NULL),
	(20465,0,0,NULL,'Consistent with Molecular Formula','C9H12N4S',208.2806,NULL,'6EE1A6EE68D6CCEA-FICuS-01-AD','6EE1A6EE68D6CCEA-FICTS-01-8C','6EE1A6EE68D6CCEA-uuuuu-01-5C','InChI=1S/C9H12N4S/c1-3-4-14-9-7-8(10-5-11-9)13-6(2)12-7/h5H,3-4H2,1-2H3,(H,10,11,12,13)','InChIKey=IQRPWZANASQZDM-UHFFFAOYSA-N','CCCSc1ncnc2nc(C)[nH]c12',NULL),
	(20466,0,0,NULL,'Consistent with Molecular Formula','C9H12N4S',208.2806,NULL,'C0566047F1B0CA1F-FICuS-01-5A','C0566047F1B0CA1F-FICTS-01-39','C0566047F1B0CA1F-uuuuu-01-09','InChI=1S/C9H12N4S/c1-5(2)14-9-7-8(10-4-11-9)13-6(3)12-7/h4-5H,1-3H3,(H,10,11,12,13)','InChIKey=ZERYRPHYDKNXCZ-UHFFFAOYSA-N','Cc1nc2ncnc(SC(C)C)c2[nH]1',NULL),
	(20467,0,0,'82499-06-7','Consistent with Molecular Formula','C9H12N4S',208.2806,'1H-Purine, 6-[(2-methylpropyl)thio]-','CEEB77C4228DBC04-FICuS-01-84','CEEB77C4228DBC04-FICTS-01-63','CEEB77C4228DBC04-uuuuu-01-33','InChI=1S/C9H12N4S/c1-6(2)3-14-9-7-8(11-4-10-7)12-5-13-9/h4-6H,3H2,1-2H3,(H,10,11,12,13)','InChIKey=HBFAIQHZZSJMFS-UHFFFAOYSA-N','CC(C)CSc1ncnc2nc[nH]c12',NULL),
	(20468,2,0,'82499-07-8','Consistent with Molecular Formula','C9H12N4S',208.2806,'1H-Purine, 6-[(1-methylpropyl)thio]-','50DE6EF66B446652-FICuS-01-5F','50DE6EF66B446652-FICTS-01-3E','50DE6EF66B446652-uuuuu-01-0E','InChI=1S/C9H12N4S/c1-3-6(2)14-9-7-8(11-4-10-7)12-5-13-9/h4-7H,3H2,1-2H3','InChIKey=MTTWWPXORKVSHN-UHFFFAOYSA-N','CCC(C)SC1=NC=NC2=NC=NC21','1'),
	(20469,0,0,'93692-99-0','Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'7F606EBA562A41EF-FICuS-01-76','849B11A46B1C697C-FICTS-01-39','7F606EBA562A41EF-uuuuu-01-25','InChI=1S/C9H13N5O/c1-5(2)3-14-4-11-6-7(14)12-9(10)13-8(6)15/h4-5H,3H2,1-2H3,(H3,10,12,13,15)','InChIKey=DAYRGDIXHKHZQN-UHFFFAOYSA-N','CC(C)Cn1cnc2c(=O)nc(N)[nH]c21',NULL),
	(20470,0,0,NULL,'Consistent with Molecular Formula','C9H13N5S',223.2952,NULL,'D03C647B6605B9B7-FICuS-01-59','5A66CB374A9D6D37-FICTS-01-4D','D03C647B6605B9B7-uuuuu-01-08','InChI=1S/C9H13N5S/c1-5-10-6-7(11-5)12-9(15-4)13-8(6)14(2)3/h1-4H3,(H,10,11,12,13)','InChIKey=HMEMWRFJLWMYJE-UHFFFAOYSA-N','CSc1nc(N(C)C)c2[nH]c(C)nc2n1',NULL),
	(20471,0,0,NULL,'Consistent with Molecular Formula','C9H14N6S',238.3098,NULL,'DF5B439268AA9D55-FICuS-01-71','7F30850141A85A3C-FICTS-01-1E','DF5B439268AA9D55-uuuuu-01-20','InChI=1S/C9H14N6S/c1-5-10-6-7(11-5)12-9(16-4)13-8(6)14-15(2)3/h1-4H3,(H2,10,11,12,13,14)','InChIKey=GHFUJZDKPMYXBS-UHFFFAOYSA-N','CSc1nc(NN(C)C)c2[nH]c(C)nc2n1',NULL),
	(20472,0,0,NULL,'Consistent with Molecular Formula','C10H14N4S',222.3074,NULL,'B7A84F58E034B896-FICuS-01-65','B7A84F58E034B896-FICTS-01-44','B7A84F58E034B896-uuuuu-01-14','InChI=1S/C10H14N4S/c1-3-4-5-15-10-8-9(11-6-12-10)14-7(2)13-8/h6H,3-5H2,1-2H3,(H,11,12,13,14)','InChIKey=LAUWQMPJXXEKJV-UHFFFAOYSA-N','CCCCSc1ncnc2nc(C)[nH]c12',NULL),
	(20473,0,0,NULL,'Consistent with Molecular Formula','C8H10ClN5O2S',275.7123,NULL,'F3F96E1AE1AE3651-FICuS-01-77','F3F96E1AE1AE3651-FICTS-01-56','F3F96E1AE1AE3651-uuuuu-01-26','InChI=1S/C8H10ClN5O2S/c1-14(2)6-4-5(11-7(9)10-4)12-8(13-6)17(3,15)16/h1-3H3,(H,10,11,12,13)','InChIKey=UPLCMAGRYUDPNG-UHFFFAOYSA-N','CN(C)c1nc(S(C)(=O)=O)nc2nc(Cl)[nH]c12',NULL),
	(20474,0,0,NULL,'Consistent with Molecular Formula','C10H14N4S',222.3074,NULL,'1D66DD971E04563A-FICuS-01-59','100761AFB648143D-FICTS-01-1C','1D66DD971E04563A-uuuuu-01-08','InChI=1S/C10H14N4S/c1-7(2)3-4-15-10-8-9(12-5-11-8)13-6-14-10/h5-7H,3-4H2,1-2H3,(H,11,12,13,14)','InChIKey=ZPMSQEDAXZBAEI-UHFFFAOYSA-N','CC(C)CCSc1ncnc2nc[nH]c12',NULL),
	(20475,0,0,'37109-78-7','Consistent with Molecular Formula','C11H16N4S',236.3342,'6-Hexylmercaptopurine\n1H-Purine (9CI), 6-(hexylthio)-','728DE1F05AEF0062-FICuS-01-61','728DE1F05AEF0062-FICTS-01-40','728DE1F05AEF0062-uuuuu-01-10','InChI=1S/C11H16N4S/c1-2-3-4-5-6-16-11-9-10(13-7-12-9)14-8-15-11/h7-8H,2-6H2,1H3,(H,12,13,14,15)','InChIKey=DPEYVWBFEYXFIT-UHFFFAOYSA-N','CCCCCCSc1ncnc2nc[nH]c12',NULL),
	(20476,0,0,NULL,'Consistent with Molecular Formula','C11H17N5S',251.3488,NULL,'E985D1CD65FC8B8C-FICuS-01-97','51520B27733A610F-FICTS-01-09','E985D1CD65FC8B8C-uuuuu-01-46','InChI=1S/C11H17N5S/c1-5-16(6-2)10-8-9(13-7(3)12-8)14-11(15-10)17-4/h5-6H2,1-4H3,(H,12,13,14,15)','InChIKey=FGHGVPGJMKEKOU-UHFFFAOYSA-N','CCN(CC)c1nc(SC)nc2nc(C)[nH]c12',NULL),
	(20477,0,0,'83277-80-9','Consistent with Molecular Formula','C12H18N4S',250.361,'Purine, 6-(heptylthio)-\n1H-Purine, 6-(heptylthio)-','B9F3B43A108F7B98-FICuS-01-6E','B9F3B43A108F7B98-FICTS-01-4D','B9F3B43A108F7B98-uuuuu-01-1D','InChI=1S/C12H18N4S/c1-2-3-4-5-6-7-17-12-10-11(14-8-13-10)15-9-16-12/h8-9H,2-7H2,1H3,(H,13,14,15,16)','InChIKey=AJMDBPAFRPBUDE-UHFFFAOYSA-N','CCCCCCCSc1ncnc2nc[nH]c12',NULL),
	(20478,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N5',308.1694,NULL,'B127865CCADA4E58-FICuS-01-78','A08DCCCCA024427A-FICTS-01-54','B127865CCADA4E58-uuuuu-01-27','InChI=1S/C13H11Cl2N5/c1-7-19-11-12(17-6-18-13(11)20-7)16-5-8-2-3-9(14)4-10(8)15/h2-4,6H,5H2,1H3,(H2,16,17,18,19,20)','InChIKey=NROMEPAZSWXQQQ-UHFFFAOYSA-N','Cc1nc2ncnc(NCc3ccc(Cl)cc3Cl)c2[nH]1',NULL),
	(20479,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5',273.7243,NULL,'7379EDF678BCF3E2-FICuS-01-8A','35970FF394D684E0-FICTS-01-35','7379EDF678BCF3E2-uuuuu-01-39','InChI=1S/C13H12ClN5/c1-8-18-11-12(16-7-17-13(11)19-8)15-6-9-2-4-10(14)5-3-9/h2-5,7H,6H2,1H3,(H2,15,16,17,18,19)','InChIKey=AXRBZEFFUZKVEG-UHFFFAOYSA-N','Cc1nc2ncnc(NCc3ccc(Cl)cc3)c2[nH]1',NULL),
	(20480,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN5',287.7511,NULL,'8D8CD8663C7BE931-FICuS-01-77','8D8CD8663C7BE931-FICTS-01-56','8D8CD8663C7BE931-uuuuu-01-26','InChI=1S/C14H14ClN5/c1-8-5-4-6-9(2)10(8)17-13-11-12(16-7-20(11)3)18-14(15)19-13/h4-7H,1-3H3,(H,17,18,19)','InChIKey=SGIQNWDPKATRCI-UHFFFAOYSA-N','Cc1cccc(C)c1Nc1nc(Cl)nc2ncn(C)c12',NULL),
	(20481,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN5S',319.8111,NULL,'997DC7557DC695E5-FICuS-01-74','997DC7557DC695E5-FICTS-01-53','997DC7557DC695E5-uuuuu-01-23','InChI=1S/C14H14ClN5S/c1-8-17-11-12(19-14(21-2)20-13(11)18-8)16-7-9-3-5-10(15)6-4-9/h3-6H,7H2,1-2H3,(H2,16,17,18,19,20)','InChIKey=AQCHLBLDLQYHSE-UHFFFAOYSA-N','CSc1nc(NCc2ccc(Cl)cc2)c2[nH]c(C)nc2n1',NULL),
	(20482,0,0,'6306-02-1','Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'1700607191BD5DDC-FICuS-01-4D','1700607191BD5DDC-FICTS-01-2C','17FCC794AE308492-uuuuu-01-0E','InChI=1S/C20H24N2O2.ClH/c1-3-22(4-2)15-14-21-20(24)18-13-9-8-12-17(18)19(23)16-10-6-5-7-11-16;/h5-13H,3-4,14-15H2,1-2H3,(H,21,24);1H','InChIKey=RDTOWZQDQLCUAE-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1ccccc1C(=O)c1ccccc1.Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(20483,1,0,'18097-08-0','Consistent with Molecular Formula','C22H30BrNO',404.3891,NULL,'79DF2168C5AAB96A-FICuS-01-7E','79DF2168C5AAB96A-FICTS-01-5D','961BFF4E343910D7-uuuuu-01-0C','InChI=1S/C22H29NO.BrH/c1-24-22-14-11-20(12-15-22)10-13-21-9-5-6-17-23(21)18-16-19-7-3-2-4-8-19;/h2-4,7-8,11-12,14-15,21H,5-6,9-10,13,16-18H2,1H3;1H','InChIKey=HUEXZJIAEIHXSQ-UHFFFAOYSA-N','Br.COc1ccc(CCC2CCCCN2CCc2ccccc2)cc1','1'),
	(20484,0,0,NULL,'Consistent with Molecular Formula','C18H21BrN2O2',377.2801,NULL,'6FC870696CE9B108-FICuS-01-66','6FC870696CE9B108-FICTS-01-45','A2855A003E65EB5D-uuuuu-01-0F','InChI=1S/C18H21N2O2.BrH/c21-18(20-12-14-22-15-13-20)17-7-10-19(11-8-17)9-6-16-4-2-1-3-5-16;/h1-5,7-8,10-11H,6,9,12-15H2;1H/q+1;/p-1','InChIKey=QRFXICMCNRTNSI-UHFFFAOYSA-M','O=C(c1cc[n+](CCc2ccccc2)cc1)N1CCOCC1.[Br-]',NULL),
	(20485,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O2',302.4156,NULL,'6CE60AB67435F1D0-FICuS-01-62','6CE60AB67435F1D0-FICTS-01-41','6CE60AB67435F1D0-uuuuu-01-11','InChI=1S/C18H26N2O2/c21-18(20-12-14-22-15-13-20)17-7-10-19(11-8-17)9-6-16-4-2-1-3-5-16/h1-5,17H,6-15H2','InChIKey=PWUHTXQYJVXYLJ-UHFFFAOYSA-N','O=C(C1CCN(CCc2ccccc2)CC1)N1CCOCC1',NULL),
	(20486,1,0,'18097-12-6','Consistent with Molecular Formula','C21H28BrN',374.3629,NULL,'D7B029FBB248EB65-FICuS-01-79','D7B029FBB248EB65-FICTS-01-58','3874F7DD43DB42D8-uuuuu-01-20','InChI=1S/C21H27N.BrH/c1-3-10-19(11-4-1)14-9-17-22-16-8-7-15-21(22)18-20-12-5-2-6-13-20;/h1-6,10-13,21H,7-9,14-18H2;1H','InChIKey=GKHTZHXLDQLTFS-UHFFFAOYSA-N','Br.c1ccc(CCCN2CCCCC2Cc2ccccc2)cc1','1'),
	(20487,1,0,'18097-09-1','Consistent with Molecular Formula','C23H32BrNO2',434.4153,NULL,'F07FEB6109C82B98-FICuS-01-71','F07FEB6109C82B98-FICTS-01-50','1FBB3547F85B8225-uuuuu-01-0A','InChI=1S/C23H31NO2.BrH/c1-25-22-14-12-20(18-23(22)26-2)11-13-21-10-6-7-16-24(21)17-15-19-8-4-3-5-9-19;/h3-5,8-9,12,14,18,21H,6-7,10-11,13,15-17H2,1-2H3;1H','InChIKey=PKRBKXMBUGAEMT-UHFFFAOYSA-N','Br.COc1ccc(CCC2CCCCN2CCc2ccccc2)cc1OC','1'),
	(20488,0,0,'15029-32-0','Consistent with Molecular Formula','C7H10N2O2',154.1682,'Cyanoacetmorpholide\n4-(Cyanoacetyl)morpholine\n1-(Cyanoacetyl)morpholine\nMorpholinocarbonylacetonitrile\n(Morpholinocarbonyl)acetonitrile\nAcetonitrile, (morpholinocarbonyl)-\nWLN: T6N DOTJ AV1CN\nMorpholine, 4-(cyanoacetyl)-\nMorpholine, 4-(cyanoacetyl)-','843E110E84984A4A-FICuS-01-49','843E110E84984A4A-FICTS-01-28','843E110E84984A4A-uuuuu-01-F8','InChI=1S/C7H10N2O2/c8-2-1-7(10)9-3-5-11-6-4-9/h1,3-6H2','InChIKey=AUZPMUJGZZSMCP-UHFFFAOYSA-N','N#CCC(=O)N1CCOCC1',NULL),
	(20489,1,0,'88892-37-9','Consistent with Molecular Formula','C12H28IN2',327.2711,NULL,'A8839E411E0B2EEF-FICuS-01-78','A8839E411E0B2EEF-FICTS-01-57','CDA09445DA2D0FFA-uuuuu-01-3C','InChI=1S/C12H28N2.HI/c1-13(2,3)11-9-12-8-6-7-10-14(12,4)5;/h12H,6-11H2,1-5H3;1H/q+2;/p-1','InChIKey=HJNWRYYZJMWTCH-UHFFFAOYSA-M','C[N+](C)(C)CCC1CCCC[N+]1(C)C.[I-]','1'),
	(20490,0,0,'14135-68-3','Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'25996919C7ED1D0A-FICuS-01-62','25996919C7ED1D0A-FICTS-01-41','25996919C7ED1D0A-uuuuu-01-11','InChI=1S/C18H19NO2/c20-18(19-11-13-21-14-12-19)17(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-10,17H,11-14H2','InChIKey=KFZINGYUDPKBKR-UHFFFAOYSA-N','O=C(C(c1ccccc1)c1ccccc1)N1CCOCC1',NULL),
	(20491,0,0,NULL,'Consistent with Molecular Formula','C21H33NO8',427.4936,NULL,'EE4997E1619F2B7C-FICuS-01-78','EE4997E1619F2B7C-FICTS-01-57','5609B65D0E351424-uuuuu-01-E3','InChI=1S/C15H25NO.C6H8O7/c1-12-8-7-9-13(15(2,3)4)14(12)17-11-10-16(5)6;7-3(8)1-6(13,5(11)12)2-4(9)10/h7-9H,10-11H2,1-6H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=WMLZSYAKMDDWAU-UHFFFAOYSA-N','Cc1cccc(C(C)(C)C)c1OCCN(C)C.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(20492,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O5',254.242,NULL,'50B2EDE3F9BC26BC-FICuS-01-92','50B2EDE3F9BC26BC-FICTS-01-71','50B2EDE3F9BC26BC-uuuuu-01-41','InChI=1S/C11H14N2O5/c1-16-7-4-6(10(14)13-11(12)15)5-8(17-2)9(7)18-3/h4-5H,1-3H3,(H3,12,13,14,15)','InChIKey=VBHQZILIHDRAAX-UHFFFAOYSA-N','COc1cc(C(=O)NC(N)=O)cc(OC)c1OC',NULL),
	(20493,0,0,'1032-52-6','Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'223C2A7C8A2B83D2-FICuS-01-5C','223C2A7C8A2B83D2-FICTS-01-3B','22C08D99B5A65A9C-uuuuu-01-1B','InChI=1S/C18H21NO.ClH/c1-3-7-16(8-4-1)18(17-9-5-2-6-10-17)15-19-11-13-20-14-12-19;/h1-10,18H,11-15H2;1H','InChIKey=BGZJRXKTWPOAKA-UHFFFAOYSA-N','Cl.c1ccc(C(CN2CCOCC2)c2ccccc2)cc1',NULL),
	(20494,0,0,'17624-24-7','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'D5DA68CF2CFBA364-FICuS-01-97','D5DA68CF2CFBA364-FICTS-01-76','D5DA68CF2CFBA364-uuuuu-01-46','InChI=1S/C17H16N2O2/c1-2-12-7-8-13(18-11-12)9-10-19-16(20)14-5-3-4-6-15(14)17(19)21/h3-8,11H,2,9-10H2,1H3','InChIKey=QFAXLQGMGSJABE-UHFFFAOYSA-N','CCc1ccc(CCN2C(=O)c3ccccc3C2=O)nc1',NULL),
	(20495,0,0,NULL,'Consistent with Molecular Formula','C22H23BrN2O2',427.3399,NULL,'002BE58E2E1DE834-FICuS-01-62','002BE58E2E1DE834-FICTS-01-41','CD66CFE77C91B261-uuuuu-01-2D','InChI=1S/C22H22N2O2.BrH/c1-2-26-21-12-10-20(11-13-21)23-22(25)19-9-6-15-24(17-19)16-14-18-7-4-3-5-8-18;/h3-13,15,17H,2,14,16H2,1H3;1H','InChIKey=TWMDZJCALFUNCC-UHFFFAOYSA-N','CCOc1ccc(NC(=O)c2ccc[n+](CCc3ccccc3)c2)cc1.[Br-]',NULL),
	(20496,1,0,'17624-29-2','Consistent with Molecular Formula','C16H21IN2O2',400.2586,'Phthalimide, N-[2-(1-methyl-2-piperidyl)ethyl]-, monohydrochloride','0770466FD05B294C-FICuS-01-48','0770466FD05B294C-FICTS-01-27','1D28B38D7E2CB6FC-uuuuu-01-38','InChI=1S/C16H20N2O2.HI/c1-17-10-5-4-6-12(17)9-11-18-15(19)13-7-2-3-8-14(13)16(18)20;/h2-3,7-8,12H,4-6,9-11H2,1H3;1H','InChIKey=PXTVHAOMJYYXPP-UHFFFAOYSA-N','CN1CCCCC1CCN1C(=O)c2ccccc2C1=O.I','1'),
	(20497,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'8731CAA5626B87D3-FICuS-01-5A','8731CAA5626B87D3-FICTS-01-39','8731CAA5626B87D3-uuuuu-01-09','InChI=1S/C15H22N2O2/c1-3-19-14-8-6-13(7-9-14)16-15(18)12-5-4-10-17(2)11-12/h6-9,12H,3-5,10-11H2,1-2H3,(H,16,18)','InChIKey=BCVGPQOKYDOMHP-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C2CCCN(C)C2)cc1','1'),
	(20498,0,0,'4043-16-7','Consistent with Molecular Formula','C18H21NO5',331.3676,NULL,'FCCCFC9DBCFDD58C-FICuS-01-DF','FCCCFC9DBCFDD58C-FICTS-01-BE','FCCCFC9DBCFDD58C-uuuuu-01-8E','InChI=1S/C18H21NO5/c1-5-24-14-8-6-13(7-9-14)19-18(20)12-10-15(21-2)17(23-4)16(11-12)22-3/h6-11H,5H2,1-4H3,(H,19,20)','InChIKey=AQPQLPPTJUCUBX-UHFFFAOYSA-N','CCOc1ccc(NC(=O)c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(20499,1,0,NULL,'Consistent with Molecular Formula','C22H29BrN2O2',433.3873,NULL,'C3603D286D4C66FB-FICuS-01-69','C3603D286D4C66FB-FICTS-01-48','2CA4E30E9CDFCF46-uuuuu-01-46','InChI=1S/C22H28N2O2.BrH/c1-2-26-21-12-10-20(11-13-21)23-22(25)19-9-6-15-24(17-19)16-14-18-7-4-3-5-8-18;/h3-5,7-8,10-13,19H,2,6,9,14-17H2,1H3,(H,23,25);1H','InChIKey=SMQPTVNXXHTKAV-UHFFFAOYSA-N','Br.CCOc1ccc(NC(=O)C2CCCN(CCc3ccccc3)C2)cc1','1'),
	(20500,0,0,'43058-52-2','Consistent with Molecular Formula','C14H22N2',218.3412,NULL,'AB815627E0A78CBD-FICuS-01-75','AB815627E0A78CBD-FICTS-01-54','AB815627E0A78CBD-uuuuu-01-24','InChI=1S/C14H22N2/c1-2-13-6-7-14(15-12-13)8-11-16-9-4-3-5-10-16/h6-7,12H,2-5,8-11H2,1H3','InChIKey=RUGIKZBYEUXNID-UHFFFAOYSA-N','CCc1ccc(CCN2CCCCC2)nc1',NULL),
	(20501,3,0,NULL,'Consistent with Molecular Formula','C20H30N2O2',330.4692,NULL,'B2B284BEEFB4B41E-FICuS-01-8F','B2B284BEEFB4B41E-FICTS-01-6E','B2B284BEEFB4B41E-uuuuu-01-3E','InChI=1S/C20H30N2O2/c1-16-13-22(14-17(2)24-16)20(23)19-9-6-11-21(15-19)12-10-18-7-4-3-5-8-18/h3-5,7-8,16-17,19H,6,9-15H2,1-2H3','InChIKey=VMXCZTWKHLYJMM-UHFFFAOYSA-N','CC1CN(C(=O)C2CCCN(CCc3ccccc3)C2)CC(C)O1','1'),
	(20502,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'8B188323FBF9994A-FICuS-01-68','8B188323FBF9994A-FICTS-01-47','8B188323FBF9994A-uuuuu-01-17','InChI=1S/C16H18N2O2/c1-18(2)14-8-6-13(7-9-14)17-16(19)12-4-10-15(20-3)11-5-12/h4-11H,1-3H3,(H,17,19)','InChIKey=VRBOHFJQUSWBCY-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc(N(C)C)cc2)cc1',NULL),
	(20503,1,0,'6306-06-5','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'9A9B568E7A7EF448-FICuS-01-7E','9A9B568E7A7EF448-FICTS-01-5D','9A9B568E7A7EF448-uuuuu-01-2D','InChI=1S/C9H17NO3/c1-4-5-6-10-9(12)7(2)13-8(3)11/h7H,4-6H2,1-3H3,(H,10,12)','InChIKey=WCNCPOAGGIARED-UHFFFAOYSA-N','CCCCNC(=O)C(C)OC(C)=O','1'),
	(20504,1,0,'6306-07-6','Consistent with Molecular Formula','C12H10O',170.2104,'7-Acenaphthenol\n1-Acenaphthylenol, 1,2-dihydro-\n1-Acenaphthenol','5B80804287E4A2D6-FICuS-01-49','5B80804287E4A2D6-FICTS-01-28','5B80804287E4A2D6-uuuuu-01-F8','InChI=1S/C12H10O/c13-11-7-9-5-1-3-8-4-2-6-10(11)12(8)9/h1-6,11,13H,7H2','InChIKey=MXUCIEHYJYRTLT-UHFFFAOYSA-N','OC1Cc2cccc3cccc1c23','1'),
	(20505,0,0,'6949-73-1','Consistent with Molecular Formula','C13H8O2',196.205,NULL,'DBF6CE7BBBA0C728-FICuS-01-A3','DBF6CE7BBBA0C728-FICTS-01-82','DBF6CE7BBBA0C728-uuuuu-01-52','InChI=1S/C13H8O2/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)12(10)7-8/h1-7,14H','InChIKey=GXUBPHMYNSICJC-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(O)cc21',NULL),
	(20506,0,0,'4269-15-2','Consistent with Molecular Formula','C13H9NO',195.2202,NULL,'323EF1F52C76D28E-FICuS-01-6B','323EF1F52C76D28E-FICTS-01-4A','323EF1F52C76D28E-uuuuu-01-1A','InChI=1S/C13H9NO/c14-11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(10)15/h1-7H,14H2','InChIKey=FFWCEONGEXZNFU-UHFFFAOYSA-N','Nc1cccc2c1-c1ccccc1C2=O',NULL),
	(20507,3,0,'961-07-9','Consistent with Molecular Formula','C10H13N5O4',267.2438,'NSC 22837\nDeoxyguanosine\n2-Deoxyguanosine\n2\'-Deoxyguanosine\nGuanine deoxyriboside\nGuanine deoxy nucleoside\nGuanine, 9-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-\n9H-Purin-6-ol, 2-amino-9-(2-deoxy-9-.beta.-D-ribofuranosyl)-\nGuanosine, 2\'-deoxy-\nGuanosine, 2\'-deoxy-','7ABC1D0B3C87E4D5-FICuS-01-82','7ABC1D0B3C87E4D5-FICTS-01-61','7ABC1D0B3C87E4D5-uuuuu-01-31','InChI=1S/C10H13N5O4/c11-10-13-8-7(9(18)14-10)12-3-15(8)6-1-4(17)5(2-16)19-6/h3-6,16-17H,1-2H2,(H3,11,13,14,18)','InChIKey=YKBGVTZYEHREMT-UHFFFAOYSA-N','Nc1nc(O)c2ncn(C3CC(O)C(CO)O3)c2n1','1'),
	(20508,0,0,'1193-24-4','Consistent with Molecular Formula','C4H4N2O2',112.0878,'4,6-Pyrimidinediol\n4,6-Dihydroxypyrimidine\n4(3H)-Pyrimidinone, 6-hydroxy-\n4(1H)-Pyrimidinone, 6-hydroxy-\n4(1H)-Pyrimidinone, 6-hydroxy-','CEA1DB132796C67B-FICuS-01-75','1F414F71B512CA44-FICTS-01-2A','CEA1DB132796C67B-uuuuu-01-24','InChI=1S/C4H4N2O2/c7-3-1-4(8)6-2-5-3/h1-2H,(H2,5,6,7,8)','InChIKey=DUFGYCAXVIUXIP-UHFFFAOYSA-N','O=c1cc(O)nc[nH]1',NULL),
	(20509,0,0,'29113-41-5','Consistent with Molecular Formula','C9H14N2OS',198.2824,'Butystat\nTireobutil\n4(1H)-Pyrimidinone, 5-butyl-2,3-dihydro-6-methyl-2-thioxo-\nUracil, 5-butyl-6-methyl-2-thio-','6B72C7DDC95AFF7E-FICuS-01-A4','4C83AB50C02EE250-FICTS-01-36','6B72C7DDC95AFF7E-uuuuu-01-53','InChI=1S/C9H14N2OS/c1-3-4-5-7-6(2)10-9(13)11-8(7)12/h3-5H2,1-2H3,(H2,10,11,12,13)','InChIKey=CTHUKFGHEPDDJE-UHFFFAOYSA-N','CCCCc1c(C)[nH]c(=S)[nH]c1=O',NULL),
	(20510,0,0,NULL,'Consistent with Molecular Formula','C10H12N4OS2',268.351,NULL,'ABD472A2A50ACFA7-FICuS-01-86','2374784EE21B59A5-FICTS-01-2C','ABD472A2A50ACFA7-uuuuu-01-35','InChI=1S/C10H12N4OS2/c1-3-16-9-11-5-6-7(12-9)13-10(17-4-2)14-8(6)15/h5H,3-4H2,1-2H3,(H,11,12,13,14,15)','InChIKey=MMFPAKNMMFBBST-UHFFFAOYSA-N','CCSc1nc2[nH]c(SCC)ncc-2c(=O)n1',NULL),
	(20511,0,0,'6306-09-8','Consistent with Molecular Formula','C6H4N4OS2',212.2438,NULL,'35FCAC4DFB36171C-FICuS-01-81','68B4739A0033E99E-FICTS-01-30','35FCAC4DFB36171C-uuuuu-01-30','InChI=1S/C6H4N4OS2/c11-4-2-1-7-5(12)8-3(2)9-6(13)10-4/h1H,(H3,7,8,9,10,11,12,13)','InChIKey=YIDNBWGONKLVFW-UHFFFAOYSA-N','O=c1[nH]c(=S)nc2[nH]c(=S)[nH]cc1-2',NULL),
	(20512,0,0,'479-13-0','Consistent with Molecular Formula','C15H8O5',268.2252,'Cumostrol\nCoumestrol\nCumoestrol\n3-Benzofurancarboxylic acid, 2-(2,4-dihydroxyphenyl)-6-hydroxy-, .delta.-lactone\n6H-Benzofuro[3,2-c][1]benzopyran-6-one, 3,9-dihydroxy-\n6H-Benzofuro[3,2-c][1]benzopyran-6-one, 3,9-dihydroxy-','393046056B164500-FICuS-01-0D','393046056B164500-FICTS-01-EC','393046056B164500-uuuuu-01-BC','InChI=1S/C15H8O5/c16-7-1-3-9-11(5-7)19-14-10-4-2-8(17)6-12(10)20-15(18)13(9)14/h1-6,16-17H','InChIKey=ZZIALNLLNHEQPJ-UHFFFAOYSA-N','O=c1oc2cc(O)ccc2c2oc3cc(O)ccc3c12',NULL),
	(20513,7,0,'1499-59-8','Consistent with Molecular Formula','C23H32O6',404.5022,'Pregnane-3,11,20-trione, 21-(acetyloxy)-17-hydroxy-, (5.beta.)-','DB41D09D24F5AABF-FICuS-01-8E','DB41D09D24F5AABF-FICTS-01-6D','A488B8A98589D2F4-uuuuu-01-1D','InChI=1S/C23H32O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h14,16-17,20,28H,4-12H2,1-3H3/t14-,16+,17+,20-,21+,22+,23+/m1/s1','InChIKey=AZCNJEFLSOQGST-LPEMZKRWSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(20514,6,0,'51-98-9','Consistent with Molecular Formula','C22H28O3',340.4614,'ENTA\nSH 420\n17-Ent\nSH-420C\nOrlutate\nNorlutate\nNorlutin-A\nPrimolut-Nor\nNorlutin acetate\ncomponent of Zorane\nNorethindrone acetate\nNorethisteron acetate\nNorethisterone acetate\nNorethysterone acetate\ncomponent of Norlestrin\nNorethindrone 17-acetate\n19-Norethisterone acetate\nNorethynyltestosterone acetate\n19-Norethynyltestosterone acetate\n17.alpha.-Ethinyl-19-nortestosterone acetate\n17.alpha.-Ethynyl-19-nortestosterone acetate\n17-Acetoxy-19-nor-17.alpha.-pregn-4-en-20-yn-3-one\n17.alpha.-Ethynyl-17-hydroxyestr-4-en-3-one acetate\n19-nor-17.alpha.-Pregn-4-en-20-yn-3-one, 17-acetoxy-\n17.alpha.-Ethinyl-19-nortestosterone-17.beta.-acetate\n17.alpha.-Ethinyl-19-nortestosterone 17.beta.-acetate\nEstr-4-en-3-one, 17.alpha.-ethynyl-17-hydroxy-, acetate\n17.beta.-Acetoxy-19-nor-17.alpha.-pregn-4-en-20-yn-3-one\n17-Hydroxy-19-nor-17.alpha.-pregn-4-en-20-yn-3-one acetate\n17.alpha.-Ethynyl-17.beta.-acetoxy-19-norandrost-4-en-3-one\n17.beta.-Hydroxy-19-nor-17.alpha.-pregn-4-en-20-yn-3-one acetate\n17-Acetyloxy(17.alpha.)-19-norpregn-4-estren-17.beta.-ol-acetate-3-one\nWLN: L E5 B666 OV MUTJ E FOV1 F1UU1 -B&EF\n19-Norpregn-4-en-20-yn-3-one, 17-(acetyloxy)-, (17.alpha.)-\n19-Nor-17.alpha.-pregn-4-en-20-yn-3-one, 17-hydroxy-, acetate','6D5E72E070C2D87F-FICuS-01-6E','6D5E72E070C2D87F-FICTS-01-4D','2517318385EA619B-uuuuu-01-E9','InChI=1S/C22H28O3/c1-4-22(25-14(2)23)12-10-20-19-7-5-15-13-16(24)6-8-17(15)18(19)9-11-21(20,22)3/h1,13,17-20H,5-12H2,2-3H3/t17-,18+,19+,20-,21-,22-/m0/s1','InChIKey=IMONTRJLAWHYGT-ZCPXKWAGSA-N','C#CC1(OC(C)=O)CCC2C3CCC4=CC(=O)CCC4C3CCC21C','1'),
	(20515,7,0,'472-24-2','Consistent with Molecular Formula','C21H28F2O4',382.4466,'Progesterone, 9,21-difluoro-11.beta.,17-dihydroxy-\nPregn-4-ene-3,20-dione (8CI), 9,21-difluoro-11.beta.,17-dihydroxy-','1A7F7560EF90D0C1-FICuS-01-64','1A7F7560EF90D0C1-FICTS-01-43','66403115A9404233-uuuuu-01-BA','InChI=1S/C21H28F2O4/c1-18-7-5-13(24)9-12(18)3-4-15-14-6-8-20(27,17(26)11-22)19(14,2)10-16(25)21(15,18)23/h9,14-16,25,27H,3-8,10-11H2,1-2H3/t14-,15-,16-,18-,19-,20-,21-/m0/s1','InChIKey=HMQHDCRSYKWXAA-BULBTXNYSA-N','CC12CCC(=O)C=C1CCC1C3CCC(O)(C(=O)CF)C3(C)CC(O)C12F','1'),
	(20516,6,0,'3836-23-5','Consistent with Molecular Formula','C27H38O3',410.5954,'NE\nNEE\nSH 393\nNoristerat\nNorlutin enanthate\nNorethindrone enanthate\nNorethisterone enanthate\n17.alpha.-Ethynyl-19-nortestosterone enanthate\n17.alpha.-Ethinyl-19-nortestosterone enanthate\n17.alpha.-Ethynyl-19-nortestosterone 17-heptanoate\n17.alpha.-Ethynyl-17.beta.-heptanoyloxy-4-estren-3-one\n19-nor-17.alpha.-Pregnen-20-ynone, 17.beta.-heptanoyloxy-\n19-Nor-17.alpha.-pregn-4-en-20-yn-3-one, 17-hydroxy-, heptanate\nWLN: L E5 B666 OV MUTJ E1 FOV6 F1UU1\n19-Norpregn-4-en-20-yn-3-one, 17-[(1-oxoheptyl)oxy]-, (17.alpha.)-\n19-Nor-17.alpha.-pregn-4-en-20-yn-3-one, 17-hydroxy-, heptanoate','F0ED72081BE6B34F-FICuS-01-74','F0ED72081BE6B34F-FICTS-01-53','32B5F986F272367A-uuuuu-01-01','InChI=1S/C27H38O3/c1-4-6-7-8-9-25(29)30-27(5-2)17-15-24-23-12-10-19-18-20(28)11-13-21(19)22(23)14-16-26(24,27)3/h2,18,21-24H,4,6-17H2,1,3H3/t21-,22+,23+,24-,26-,27-/m0/s1','InChIKey=APTGJECXMIKIET-WOSSHHRXSA-N','C#CC1(OC(=O)CCCCCC)CCC2C3CCC4=CC(=O)CCC4C3CCC21C','1'),
	(20517,0,0,'4854-46-0','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'643FBF61CB8A2473-FICuS-01-67','643FBF61CB8A2473-FICTS-01-46','643FBF61CB8A2473-uuuuu-01-16','InChI=1S/C8H13NO3/c1-6(10)9-8(7(11)12)4-2-3-5-8/h2-5H2,1H3,(H,9,10)(H,11,12)','InChIKey=WMLJYVSRHSZWQY-UHFFFAOYSA-N','CC(=O)NC1(C(=O)O)CCCC1',NULL),
	(20518,0,0,'6949-76-4','Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'1C832A1B6C3A434C-FICuS-01-57','1C832A1B6C3A434C-FICTS-01-36','1C832A1B6C3A434C-uuuuu-01-06','InChI=1S/C8H13NO4/c1-13-7(12)9-8(6(10)11)4-2-3-5-8/h2-5H2,1H3,(H,9,12)(H,10,11)','InChIKey=YRFODXIYZFKYQK-UHFFFAOYSA-N','COC(=O)NC1(C(=O)O)CCCC1',NULL),
	(20519,0,0,'6949-77-5','Consistent with Molecular Formula','C8H15NO2',157.212,'1-Aminocycloheptanecarboxylic acid\n1-Aminocycloheptane-1-carboxylic acid\nCycloheptanecarboxylic acid, 1-amino-\nCycloheptanecarboxylic acid, 1-amino-','1EF21642D49AC731-FICuS-01-52','1EF21642D49AC731-FICTS-01-31','1EF21642D49AC731-uuuuu-01-01','InChI=1S/C8H15NO2/c9-8(7(10)11)5-3-1-2-4-6-8/h1-6,9H2,(H,10,11)','InChIKey=IINRZEIPFQHEAP-UHFFFAOYSA-N','NC1(C(=O)O)CCCCCC1',NULL),
	(20520,0,0,'707-16-4','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'983739620B183F71-FICuS-01-32','983739620B183F71-FICTS-01-11','983739620B183F71-uuuuu-01-E1','InChI=1S/C9H14N2O2/c12-7-9(11-8(13)10-7)5-3-1-2-4-6-9/h1-6H2,(H2,10,11,12,13)','InChIKey=DEXMKKYRTKSOCW-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCCCC2)N1',NULL),
	(20521,0,0,'28248-38-6','Consistent with Molecular Formula','C9H17NO2',171.2388,'1-Aminocyclooctanecarboxylic acid\n1-Aminocyclooctane-1-carboxylic acid\nCyclooctanecarboxylic acid, 1-amino-\nCyclooctanecarboxylic acid, 1-amino-','79B13EDB0635322A-FICuS-01-4E','79B13EDB0635322A-FICTS-01-2D','79B13EDB0635322A-uuuuu-01-FD','InChI=1S/C9H17NO2/c10-9(8(11)12)6-4-2-1-3-5-7-9/h1-7,10H2,(H,11,12)','InChIKey=PJSQECUPWDUIBT-UHFFFAOYSA-N','NC1(C(=O)O)CCCCCCC1',NULL),
	(20522,0,0,'710-94-1','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'8BC24B12190C236F-FICuS-01-4D','8BC24B12190C236F-FICTS-01-2C','8BC24B12190C236F-uuuuu-01-FC','InChI=1S/C10H16N2O2/c13-8-10(12-9(14)11-8)6-4-2-1-3-5-7-10/h1-7H2,(H2,11,12,13,14)','InChIKey=NMKBJKPVCZJVTI-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCCCCC2)N1',NULL),
	(20523,0,0,'6949-80-0','Consistent with Molecular Formula','C12H15NO4S',269.3148,NULL,'ABCC4083A57CE51E-FICuS-01-7F','ABCC4083A57CE51E-FICTS-01-5E','ABCC4083A57CE51E-uuuuu-01-2E','InChI=1S/C12H15NO4S/c14-11(15)12(8-4-5-9-12)13-18(16,17)10-6-2-1-3-7-10/h1-3,6-7,13H,4-5,8-9H2,(H,14,15)','InChIKey=DMFCMDXNOIVPQM-UHFFFAOYSA-N','O=C(O)C1(NS(=O)(=O)c2ccccc2)CCCC1',NULL),
	(20524,0,0,'6306-10-1','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'C00ED05039DB9584-FICuS-01-54','C00ED05039DB9584-FICTS-01-33','C00ED05039DB9584-uuuuu-01-03','InChI=1S/C13H15NO3/c15-11(10-6-2-1-3-7-10)14-13(12(16)17)8-4-5-9-13/h1-3,6-7H,4-5,8-9H2,(H,14,15)(H,16,17)','InChIKey=DQPDOERYCCIMKH-UHFFFAOYSA-N','O=C(NC1(C(=O)O)CCCC1)c1ccccc1',NULL),
	(20525,0,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'20B945F09FA100AA-FICuS-01-56','20B945F09FA100AA-FICTS-01-35','20B945F09FA100AA-uuuuu-01-05','InChI=1S/C13H17NO2/c1-10-5-4-6-11(9-10)14-13(12(15)16)7-2-3-8-13/h4-6,9,14H,2-3,7-8H2,1H3,(H,15,16)','InChIKey=JFIDXGCKHBNSCW-UHFFFAOYSA-N','Cc1cccc(NC2(C(=O)O)CCCC2)c1',NULL),
	(20526,0,0,'10158-72-2','Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'3C15C7B6D6F96F37-FICuS-01-74','3C15C7B6D6F96F37-FICTS-01-53','3C15C7B6D6F96F37-uuuuu-01-23','InChI=1S/C6H6N2O4/c9-4-1-2-5(10)8(7-4)3-6(11)12/h1-2H,3H2,(H,7,9)(H,11,12)','InChIKey=XVSCOGMAPCVMSV-UHFFFAOYSA-N','O=C(O)Cn1[nH]c(=O)ccc1=O',NULL),
	(20527,0,0,'6949-81-1','Consistent with Molecular Formula','C10H6N4O6',278.1806,NULL,'4A8EB04E525D213B-FICuS-01-5C','4A8EB04E525D213B-FICTS-01-3B','4A8EB04E525D213B-uuuuu-01-0B','InChI=1S/C10H6N4O6/c15-9-3-4-10(16)12(11-9)7-2-1-6(13(17)18)5-8(7)14(19)20/h1-5H,(H,11,15)','InChIKey=KZDPWJGNIXETSP-UHFFFAOYSA-N','O=c1ccc(=O)n(-c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])[nH]1',NULL),
	(20528,0,0,'34019-61-9','Consistent with Molecular Formula','C10H7ClN2O2',222.6305,NULL,'0BB274262670092C-FICuS-01-2D','0BB274262670092C-FICTS-01-0C','0BB274262670092C-uuuuu-01-DC','InChI=1S/C10H7ClN2O2/c11-7-1-3-8(4-2-7)13-10(15)6-5-9(14)12-13/h1-6H,(H,12,14)','InChIKey=DFLLJFPFHZXYSQ-UHFFFAOYSA-N','O=c1ccc(=O)n(-c2ccc(Cl)cc2)[nH]1',NULL),
	(20529,0,1,'6949-82-2','Consistent with Molecular Formula','C10H9BrN2O3',285.0967,NULL,'39C6467E41ADA3F2-FICuS-01-68','4896273842C6C5F4-FICTS-01-26','39C6467E41ADA3F2-uuuuu-01-17','InChI=1S/C10H9BrN2O3/c11-7-1-3-8(4-2-7)12-13-9(14)5-6-10(15)16/h1-6,12H,(H,13,14)(H,15,16)/b6-5-','InChIKey=AQMKYMJEBCUZIK-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)NNc1ccc(Br)cc1','1'),
	(20530,0,1,'6949-83-3','Consistent with Molecular Formula','C10H9ClN2O3',240.6457,NULL,'F7715B2EFF33D43F-FICuS-01-7D','71440220D8D97CB6-FICTS-01-25','F7715B2EFF33D43F-uuuuu-01-2C','InChI=1S/C10H9ClN2O3/c11-7-1-3-8(4-2-7)12-13-9(14)5-6-10(15)16/h1-6,12H,(H,13,14)(H,15,16)/b6-5-','InChIKey=WGHZQRRNBDIYCR-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)NNc1ccc(Cl)cc1','1'),
	(20531,0,0,'6306-11-2','Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'75A115460CAF093D-FICuS-01-4F','75A115460CAF093D-FICTS-01-2E','75A115460CAF093D-uuuuu-01-FE','InChI=1S/C10H9N3O2/c11-7-1-3-8(4-2-7)13-10(15)6-5-9(14)12-13/h1-6H,11H2,(H,12,14)','InChIKey=VQKBWEWLIGOKGR-UHFFFAOYSA-N','Nc1ccc(-n2[nH]c(=O)ccc2=O)cc1',NULL),
	(20532,0,0,'6306-12-3','Consistent with Molecular Formula','C11H7Cl3N2O',289.5481,NULL,'D7706721F5B3344A-FICuS-01-45','D7706721F5B3344A-FICTS-01-24','D7706721F5B3344A-uuuuu-01-F4','InChI=1S/C11H7Cl3N2O/c1-6-4-9(14)11(17)16(15-6)10-3-2-7(12)5-8(10)13/h2-5H,1H3','InChIKey=QTBJMYSSRIIPHM-UHFFFAOYSA-N','Cc1cc(Cl)c(=O)n(-c2ccc(Cl)cc2Cl)n1',NULL),
	(20533,0,0,'6306-13-4','Consistent with Molecular Formula','C11H8Cl2N2O',255.103,NULL,'6CE16AD1BEC3D5A8-FICuS-01-91','6CE16AD1BEC3D5A8-FICTS-01-70','6CE16AD1BEC3D5A8-uuuuu-01-40','InChI=1S/C11H8Cl2N2O/c1-7-6-10(13)11(16)15(14-7)9-4-2-8(12)3-5-9/h2-6H,1H3','InChIKey=NANXPXNMRZDMHY-UHFFFAOYSA-N','Cc1cc(Cl)c(=O)n(-c2ccc(Cl)cc2)n1',NULL),
	(20534,0,0,'6949-84-4','Consistent with Molecular Formula','C11H10Cl2N2O',257.1188,NULL,'6536D9797DDE4594-FICuS-01-62','6536D9797DDE4594-FICTS-01-41','6536D9797DDE4594-uuuuu-01-11','InChI=1S/C11H10Cl2N2O/c1-7-2-5-11(16)15(14-7)10-4-3-8(12)6-9(10)13/h3-4,6H,2,5H2,1H3','InChIKey=VUIIAVYVXMPLPB-UHFFFAOYSA-N','CC1=NN(c2ccc(Cl)cc2Cl)C(=O)CC1',NULL),
	(20535,0,0,'6306-14-5','Consistent with Molecular Formula','C12H13NO2',203.2402,'4,7-Dimethyl-3-indoleacetic acid\n3-Indoleacetic acid, 4,7-dimethyl-\nIndole-3-acetic acid, 4,7-dimethyl-','26878ED2FDB6FF80-FICuS-01-87','26878ED2FDB6FF80-FICTS-01-66','26878ED2FDB6FF80-uuuuu-01-36','InChI=1S/C12H13NO2/c1-7-3-4-8(2)12-11(7)9(6-13-12)5-10(14)15/h3-4,6,13H,5H2,1-2H3,(H,14,15)','InChIKey=JEDHWHYXMXJLON-UHFFFAOYSA-N','Cc1ccc(C)c2c(CC(=O)O)c[nH]c12',NULL),
	(20536,0,0,'88611-91-0','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'AB7D320D5C66A652-FICuS-01-60','AB7D320D5C66A652-FICTS-01-3F','AB7D320D5C66A652-uuuuu-01-0F','InChI=1S/C12H13NO2/c1-7-3-8(2)12-9(5-11(14)15)6-13-10(12)4-7/h3-4,6,13H,5H2,1-2H3,(H,14,15)','InChIKey=CCRZUAPLQQSHHH-UHFFFAOYSA-N','Cc1cc(C)c2c(CC(=O)O)c[nH]c2c1',NULL),
	(20537,0,0,'74038-94-1','Consistent with Molecular Formula','C12H13NO2',203.2402,'5,7-Dimethyl-3-indoleacetic acid\n3-Indoleacetic acid, 5,7-dimethyl-\n1H-Indole-3-acetic acid, 5,7-dimethyl-','4CAAB3BBF5D25539-FICuS-01-80','4CAAB3BBF5D25539-FICTS-01-5F','4CAAB3BBF5D25539-uuuuu-01-2F','InChI=1S/C12H13NO2/c1-7-3-8(2)12-10(4-7)9(6-13-12)5-11(14)15/h3-4,6,13H,5H2,1-2H3,(H,14,15)','InChIKey=XJCBMZMISBSKFP-UHFFFAOYSA-N','Cc1cc(C)c2[nH]cc(CC(=O)O)c2c1',NULL),
	(20538,0,0,'88611-92-1','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'DC147AB5B7E3D0F3-FICuS-01-80','DC147AB5B7E3D0F3-FICTS-01-5F','DC147AB5B7E3D0F3-uuuuu-01-2F','InChI=1S/C12H13NO2/c1-7-3-4-10-9(5-11(14)15)6-13-12(10)8(7)2/h3-4,6,13H,5H2,1-2H3,(H,14,15)','InChIKey=JBVLDGDFPZZVBZ-UHFFFAOYSA-N','Cc1ccc2c(CC(=O)O)c[nH]c2c1C',NULL),
	(20539,0,0,'6306-15-6','Consistent with Molecular Formula','C13H14BrNO2',296.1631,NULL,'6C31DF13CE849C9A-FICuS-01-7C','6C31DF13CE849C9A-FICTS-01-5B','6C31DF13CE849C9A-uuuuu-01-2B','InChI=1S/C13H14BrNO2/c1-8-10(3-2-4-13(16)17)11-7-9(14)5-6-12(11)15-8/h5-7,15H,2-4H2,1H3,(H,16,17)','InChIKey=QLOTYSOONLGMNF-UHFFFAOYSA-N','Cc1[nH]c2ccc(Br)cc2c1CCCC(=O)O',NULL),
	(20540,0,0,'6306-04-3','Consistent with Molecular Formula','C13H14ClNO2',251.7121,NULL,'6FAFE3E17B7E9FC4-FICuS-01-A3','6FAFE3E17B7E9FC4-FICTS-01-82','6FAFE3E17B7E9FC4-uuuuu-01-52','InChI=1S/C13H14ClNO2/c1-8-10(3-2-4-13(16)17)11-7-9(14)5-6-12(11)15-8/h5-7,15H,2-4H2,1H3,(H,16,17)','InChIKey=WQRXKNNSYJZLPR-UHFFFAOYSA-N','Cc1[nH]c2ccc(Cl)cc2c1CCCC(=O)O',NULL),
	(20541,0,0,'6949-71-9','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'70F97E342D94954F-FICuS-01-5B','70F97E342D94954F-FICTS-01-3A','70F97E342D94954F-uuuuu-01-0A','InChI=1S/C13H15NO2/c1-7-4-8(2)13-10(6-12(15)16)9(3)14-11(13)5-7/h4-5,14H,6H2,1-3H3,(H,15,16)','InChIKey=MZVKWYHEJPCSMR-UHFFFAOYSA-N','Cc1cc(C)c2c(CC(=O)O)c(C)[nH]c2c1',NULL),
	(20542,0,0,'6949-72-0','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'5A5083DF04DA8F74-FICuS-01-69','5A5083DF04DA8F74-FICTS-01-48','5A5083DF04DA8F74-uuuuu-01-18','InChI=1S/C13H15NO2/c1-7-4-5-10-11(6-12(15)16)9(3)14-13(10)8(7)2/h4-5,14H,6H2,1-3H3,(H,15,16)','InChIKey=ULGYSCIYCHOGKV-UHFFFAOYSA-N','Cc1ccc2c(CC(=O)O)c(C)[nH]c2c1C',NULL),
	(20543,0,0,'34024-46-9','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'517FF29F4D600CA9-FICuS-01-6C','517FF29F4D600CA9-FICTS-01-4B','517FF29F4D600CA9-uuuuu-01-1B','InChI=1S/C13H15NO3/c1-3-17-9-4-5-12-11(6-9)10(7-13(15)16)8(2)14-12/h4-6,14H,3,7H2,1-2H3,(H,15,16)','InChIKey=UTQVPTYRFOINMB-UHFFFAOYSA-N','CCOc1ccc2[nH]c(C)c(CC(=O)O)c2c1',NULL),
	(20544,0,0,'7357-49-5','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'679418DECD18506C-FICuS-01-61','679418DECD18506C-FICTS-01-40','679418DECD18506C-uuuuu-01-10','InChI=1S/C15H19NO2/c1-5-18-14(17)8-12-11(4)16-15-10(3)6-9(2)7-13(12)15/h6-7,16H,5,8H2,1-4H3','InChIKey=GFDBFMJBAWLKJL-UHFFFAOYSA-N','CCOC(=O)Cc1c(C)[nH]c2c(C)cc(C)cc12',NULL),
	(20545,0,0,'6306-05-4','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'9DA313EDC3AEF77B-FICuS-01-97','9DA313EDC3AEF77B-FICTS-01-76','9DA313EDC3AEF77B-uuuuu-01-46','InChI=1S/C17H15NO2/c1-11-14(10-17(19)20)15-9-13(7-8-16(15)18-11)12-5-3-2-4-6-12/h2-9,18H,10H2,1H3,(H,19,20)','InChIKey=AYEZUNORADUQKP-UHFFFAOYSA-N','Cc1[nH]c2ccc(-c3ccccc3)cc2c1CC(=O)O',NULL),
	(20546,0,2,'6949-65-1','Consistent with Molecular Formula','C20H16N2O6',380.3562,NULL,'411EE09411865529-FICuS-01-29','411EE09411865529-FICTS-01-08','6F761A6DE0AABECF-uuuuu-01-52','InChI=1S/C20H16N2O6/c23-17(11-13-19(25)26)21(15-7-3-1-4-8-15)22(16-9-5-2-6-10-16)18(24)12-14-20(27)28/h1-14H,(H,25,26)(H,27,28)/b13-11+,14-12+','InChIKey=SFSJZZQISLEFKX-PHEQNACWSA-N','O=C(O)/C=C/C(=O)N(c1ccccc1)N(C(=O)/C=C/C(=O)O)c1ccccc1','1'),
	(20547,0,0,'56-10-0','Consistent with Molecular Formula','C3H10BrN3S',200.0961,'AET\nIxecur\nAntirad\nA 15591\nAet-2HBr\nAdeturon\nA. E. T.\nNSC-22877\nAntiradon\nSurrectan\nAdeturone\nUsaf xr-31\nAet bromide\nAet dihydrobromide\n(2-.beta.-Aminoethyl)isothiourea\n(2-Aminoethyl)isothiouronium dibromide\n(2-Aminoethyl)isothiuronium dihydrobromide\n(2-Aminoethyl)thiopseudourea dihydrobromide\nAminoethylisothiuronium bromide hydrobromide\n2-(2-Aminoethyl)-2-thiopseudourea hydrobromide\nS-Aminoethylisothiuronium bromide hydrobromide\nS-(.beta.-Aminoethyl)isothiuronium bromohydrate\n(2-Aminoethyl)isothiuronium bromide hydrobromide\nIsothiuronium bromide, aminoethyl-, hydrobromide\n(2-AMINOETHYL)ISOTHIOURONIUMBROMIDE HYDROBROMIDE\n2-(2-Aminoethyl)-2-thiopseudourea dihydrobromide\nPseudourea, (2-aminoethyl)-2-thio-, dihydrobromide\nS-(2-Aminoethyl)isothiuronium bromide hydrobromide\n.beta.-Aminoethylisothiuronium bromide hydrobromide\nS-(2-Aminoethyl)isothiouronium bromide hydrobromide\nS-(.beta.-Aminoethyl)isothiuronium bromide hydrobromide\n2-(.beta.-Aminoethyl)isothiuronium bromide hydrobromide\n2-(.beta.-Aminoethyl)isothiouronium bromide hydrobromide\nWLN: Z2SYZUM &EH 2\nCarbamimidothioic acid, 2-aminoethyl ester, dihydrobromide\nPseudourea, 2-(2-aminoethyl)-2-thio-, dihydrobromide','05CEC7B0D808A800-FICuS-01-5D','05CEC7B0D808A800-FICTS-01-3C','EA0A1996299B01BD-uuuuu-01-13','InChI=1S/C3H9N3S.BrH/c4-1-2-7-3(5)6;/h1-2,4H2,(H3,5,6);1H','InChIKey=YFXFDZKYCRAMCM-UHFFFAOYSA-N','Br.N=C(N)SCCN',NULL),
	(20548,1,0,'1195-16-0','Consistent with Molecular Formula','C6H9NO2S',159.2026,'AHCT\nAHCTL\nBO 714\nCitiolone\nCitiolase\nThioxidrene\nN-Acetylhmocysteinethiolactone\nN-Acetylhomocysteine thiolactone\nN-(Tetrahydro-2-oxo-3-thienyl)acetamide\n.alpha.-Acetamido-.gamma.-thiobutyrolactone\n2-Acetamido-4-mercaptobutyric acid thiolactone\nAcetamide, N-(tetrahydro-2-oxo-3-thienyl)-\nAcetamide, N-(tetrahydro-2-oxo-3-thienyl)-','D548B7913DA264C2-FICuS-01-58','D548B7913DA264C2-FICTS-01-37','D548B7913DA264C2-uuuuu-01-07','InChI=1S/C6H9NO2S/c1-4(8)7-5-2-3-10-6(5)9/h5H,2-3H2,1H3,(H,7,8)','InChIKey=NRFJZTXWLKPZAV-UHFFFAOYSA-N','CC(=O)NC1CCSC1=O','1'),
	(20549,1,0,'3622-59-1','Consistent with Molecular Formula','C4H8ClNOS',153.6263,NULL,'65C0D35FFF5CF98B-FICuS-01-94','65C0D35FFF5CF98B-FICTS-01-73','653C74BAC0D120C5-uuuuu-01-07','InChI=1S/C4H7NOS.ClH/c5-3-1-2-7-4(3)6;/h3H,1-2,5H2;1H','InChIKey=ZSEGSUBKDDEALH-UHFFFAOYSA-N','Cl.NC1CCSC1=O','1'),
	(20550,1,0,'52-66-4','Consistent with Molecular Formula','C5H11NO2S',149.2074,'DL-Penicillamine\nDL-.beta.-Mercaptovaline\nDL-Valine, 3-mercapto-\nValine, 3-mercapto-, DL-','50BDC8D50E532E62-FICuS-01-62','50BDC8D50E532E62-FICTS-01-41','50BDC8D50E532E62-uuuuu-01-11','InChI=1S/C5H11NO2S/c1-5(2,9)3(6)4(7)8/h3,9H,6H2,1-2H3,(H,7,8)','InChIKey=VVNCNSJFMMFHPL-UHFFFAOYSA-N','CC(C)(S)C(N)C(=O)O','1'),
	(20551,4,0,NULL,'Consistent with Molecular Formula','C18H18O2',266.339,NULL,'C279B8D4AB080E8C-FICuS-01-79','C279B8D4AB080E8C-FICTS-01-58','C279B8D4AB080E8C-uuuuu-01-28','InChI=1S/C18H18O2/c1-11-17(19-11)15-7-3-13(4-8-15)14-5-9-16(10-6-14)18-12(2)20-18/h3-12,17-18H,1-2H3','InChIKey=DKPSJBDPZNTLCN-UHFFFAOYSA-N','CC1OC1c1ccc(-c2ccc(C3OC3C)cc2)cc1','1'),
	(20552,1,0,'6949-66-2','Consistent with Molecular Formula','C13H22ClNO',243.7759,NULL,'0B5747FF3001D2EE-FICuS-01-60','0B5747FF3001D2EE-FICTS-01-3F','0BABE01A0F8C0BA0-uuuuu-01-26','InChI=1S/C13H21NO.ClH/c1-4-13(15,5-2)12(14-3)11-9-7-6-8-10-11;/h6-10,12,14-15H,4-5H2,1-3H3;1H','InChIKey=VJLSPSCERLTPOU-UHFFFAOYSA-N','CCC(O)(CC)C(NC)c1ccccc1.Cl','1'),
	(20553,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O',344.4554,NULL,'D9F2BA21149E0C4D-FICuS-01-70','D9F2BA21149E0C4D-FICTS-01-4F','D9F2BA21149E0C4D-uuuuu-01-1F','InChI=1S/C23H24N2O/c1-18-12-14-21(15-13-18)25-23(24-16-17-26)22(19-8-4-2-5-9-19)20-10-6-3-7-11-20/h2-15,22,26H,16-17H2,1H3,(H,24,25)','InChIKey=OEFXAJHPJAESOC-UHFFFAOYSA-N','Cc1ccc(/N=C(\\NCCO)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(20554,0,0,NULL,'Consistent with Molecular Formula','C17H22N2NaO4',341.3616,NULL,'1CDEF2E08257F3EA-FICuS-01-86','1CDEF2E08257F3EA-FICTS-01-65','97391EEFE22C4142-uuuuu-01-0A','InChI=1S/C17H22N2O4.Na/c1-5-10-8(3)14(16(20)21)18-12(10)7-13-11(6-2)9(4)15(19-13)17(22)23;/h18-19H,5-7H2,1-4H3,(H,20,21)(H,22,23);/q;+1','InChIKey=JMQBPHJSUPUDET-UHFFFAOYSA-N','CCc1c(Cc2[nH]c(C(=O)O)c(C)c2CC)[nH]c(C(=O)O)c1C.[Na+]',NULL),
	(20555,0,0,NULL,'Consistent with Molecular Formula','C35H36N4O5',592.6932,'CHLOROCRUOROPORPHYRIN, DIMETHYL','F5EAAFC0ED3973A9-FICuS-01-9B','C1B7F265CD215A61-FICTS-01-3D','F5EAAFC0ED3973A9-uuuuu-01-4A','InChI=1S/C35H36N4O5/c1-8-22-18(2)28-15-33-25(17-40)21(5)27(39-33)13-26-19(3)23(9-11-34(41)43-6)31(37-26)16-32-24(10-12-35(42)44-7)20(4)29(38-32)14-30(22)36-28/h8,13-17,36-37H,1,9-12H2,2-7H3/b26-13-,27-13-,28-15-,29-14-,30-14-,31-16-,32-16-,33-15-','InChIKey=RFBZZVZOFGNRCZ-NBLLDXTRSA-N','C=Cc1c(C)c2cc3nc(cc4[nH]c(cc5nc(cc1[nH]2)C(C)=C5CCC(=O)OC)c(CCC(=O)OC)c4C)C(C)=C3C=O',NULL),
	(20556,1,0,NULL,'Consistent with Molecular Formula','C10H14Cl2N2O',249.1394,NULL,'EF3FE3FE8ECA883C-FICuS-01-B5','EF3FE3FE8ECA883C-FICTS-01-94','EFC3441BB1475172-uuuuu-01-FF','InChI=1S/C10H13ClN2O.ClH/c11-6-9(10(12)14)13-7-8-4-2-1-3-5-8;/h1-5,9,13H,6-7H2,(H2,12,14);1H','InChIKey=TZZAINWHDBVHQZ-UHFFFAOYSA-N','Cl.NC(=O)C(CCl)NCc1ccccc1','1'),
	(20557,0,0,'644-16-6','Consistent with Molecular Formula','C17H15N',233.3122,'N-(p-Tolyl)-.beta.-naphthylamine\n2-Naphthalenamine, N-(4-methylphenyl)-\n2-Naphthylamine, N-p-tolyl-','2D70A34EF7532B54-FICuS-01-53','2D70A34EF7532B54-FICTS-01-32','2D70A34EF7532B54-uuuuu-01-02','InChI=1S/C17H15N/c1-13-6-9-16(10-7-13)18-17-11-8-14-4-2-3-5-15(14)12-17/h2-12,18H,1H3','InChIKey=IBJHDUPUTZQCLL-UHFFFAOYSA-N','Cc1ccc(Nc2ccc3ccccc3c2)cc1',NULL),
	(20558,0,0,'6949-67-3','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'0C29585EA2FC363B-FICuS-01-66','0C29585EA2FC363B-FICTS-01-45','0C29585EA2FC363B-uuuuu-01-15','InChI=1S/C17H15NO/c1-19-17-10-8-15(9-11-17)18-16-7-6-13-4-2-3-5-14(13)12-16/h2-12,18H,1H3','InChIKey=GADJJTFWLYUPFV-UHFFFAOYSA-N','COc1ccc(Nc2ccc3ccccc3c2)cc1',NULL),
	(20559,0,0,'6949-68-4','Consistent with Molecular Formula','C18H17N',247.339,NULL,'00D51804EB775CBC-FICuS-01-5F','00D51804EB775CBC-FICTS-01-3E','00D51804EB775CBC-uuuuu-01-0E','InChI=1S/C18H17N/c1-13-7-8-14(2)18(11-13)19-17-10-9-15-5-3-4-6-16(15)12-17/h3-12,19H,1-2H3','InChIKey=DSOZVUHAMFENBG-UHFFFAOYSA-N','Cc1ccc(C)c(Nc2ccc3ccccc3c2)c1',NULL),
	(20560,0,0,'6949-69-5','Consistent with Molecular Formula','C22H23ClN2S',382.9501,NULL,'3D9D828F0D8684D9-FICuS-01-6E','3D9D828F0D8684D9-FICTS-01-4D','3D9D828F0D8684D9-uuuuu-01-1D','InChI=1S/C22H23ClN2S/c1-3-24(4-2)13-14-25-19-15-17(23)10-12-20(19)26-21-11-9-16-7-5-6-8-18(16)22(21)25/h5-12,15H,3-4,13-14H2,1-2H3','InChIKey=VKGCVKPWRLNLOL-UHFFFAOYSA-N','CCN(CC)CCN1c2cc(Cl)ccc2Sc2ccc3ccccc3c21',NULL),
	(20561,0,0,'6949-70-8','Consistent with Molecular Formula','C23H26N2OS',378.5312,NULL,'AA0E4D9D10269AA0-FICuS-01-67','AA0E4D9D10269AA0-FICTS-01-46','AA0E4D9D10269AA0-uuuuu-01-16','InChI=1S/C23H26N2OS/c1-4-24(5-2)14-15-25-20-12-11-18(26-3)16-22(20)27-21-13-10-17-8-6-7-9-19(17)23(21)25/h6-13,16H,4-5,14-15H2,1-3H3','InChIKey=WYKUNMOYFAGJQO-UHFFFAOYSA-N','CCN(CC)CCN1c2ccc(OC)cc2Sc2ccc3ccccc3c21',NULL),
	(20562,0,0,'6949-64-0','Consistent with Molecular Formula','C21H21ClN2S',368.9233,NULL,'E5BE24F38F873959-FICuS-01-6E','E5BE24F38F873959-FICTS-01-4D','E5BE24F38F873959-uuuuu-01-1D','InChI=1S/C21H21ClN2S/c1-23(2)12-5-13-24-18-14-16(22)9-11-19(18)25-20-10-8-15-6-3-4-7-17(15)21(20)24/h3-4,6-11,14H,5,12-13H2,1-2H3','InChIKey=GJHLOEMEKKLWNC-UHFFFAOYSA-N','CN(C)CCCN1c2cc(Cl)ccc2Sc2ccc3ccccc3c21',NULL),
	(20563,0,0,'89693-30-1','Consistent with Molecular Formula','C7H13ClO2S',196.6915,NULL,'C9EC3F41C52A5955-FICuS-01-6C','C9EC3F41C52A5955-FICTS-01-4B','C9EC3F41C52A5955-uuuuu-01-1B','InChI=1S/C7H13ClO2S/c1-2-7(9)10-4-6-11-5-3-8/h2-6H2,1H3','InChIKey=PUNNSSDZYZKROI-UHFFFAOYSA-N','CCC(=O)OCCSCCCl',NULL),
	(20564,0,0,'78154-60-6','Consistent with Molecular Formula','C13H8ClN3O6',337.6757,NULL,'E2A7FF6095886D1C-FICuS-01-74','E2A7FF6095886D1C-FICTS-01-53','E2A7FF6095886D1C-uuuuu-01-23','InChI=1S/C13H8ClN3O6/c14-7-1-3-8(4-2-7)15-13(19)10-5-9(16(20)21)6-11(12(10)18)17(22)23/h1-6,18H,(H,15,19)','InChIKey=BISRCLVJCPIZKH-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O',NULL),
	(20565,0,0,'10515-55-6','Consistent with Molecular Formula','C13H8Cl2N2O4',327.1232,NULL,'A7C944A27B6651DF-FICuS-01-6B','A7C944A27B6651DF-FICTS-01-4A','A7C944A27B6651DF-uuuuu-01-1A','InChI=1S/C13H8Cl2N2O4/c14-7-1-3-11(10(15)5-7)16-13(19)9-6-8(17(20)21)2-4-12(9)18/h1-6,18H,(H,16,19)','InChIKey=NOQGIQYMUAVAFI-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)c1cc([N+](=O)[O-])ccc1O',NULL),
	(20566,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O3',276.6787,NULL,'AD5EC30782AB905B-FICuS-01-70','AD5EC30782AB905B-FICTS-01-4F','AD5EC30782AB905B-uuuuu-01-1F','InChI=1S/C13H9ClN2O3/c14-10-4-6-11(7-5-10)15-13(17)9-2-1-3-12(8-9)16(18)19/h1-8H,(H,15,17)','InChIKey=CMPTUSXHSQAMGT-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cccc([N+](=O)[O-])c1',NULL),
	(20567,0,0,'6490-99-9','Consistent with Molecular Formula','C13H9ClN2O4',292.6781,'Usaf bv-7\n4\'-Chloro-3-nitrosalicylanilide\nWLN: WNR BQ CVMR DG\nBenzamide, N-(4-chlorophenyl)-2-hydroxy-3-nitro-\nSalicylanilide, 4\'-chloro-3-nitro-','1B00AD273D1FFF35-FICuS-01-6A','1B00AD273D1FFF35-FICTS-01-49','1B00AD273D1FFF35-uuuuu-01-19','InChI=1S/C13H9ClN2O4/c14-8-4-6-9(7-5-8)15-13(18)10-2-1-3-11(12(10)17)16(19)20/h1-7,17H,(H,15,18)','InChIKey=UOHLBUBEMXVTMQ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cccc([N+](=O)[O-])c1O',NULL),
	(20568,0,0,'6490-96-6','Consistent with Molecular Formula','C13H9BrN2O4',337.1291,'4\'-Bromo-5-nitrosalicylanilide\nWLN: WNR DQ CVMR DE\nBenzamide, N-(4-bromophenyl)-2-hydroxy-5-nitro-\nSalicylanilide, 4\'-bromo-5-nitro-','7DD4E39E319C4557-FICuS-01-65','7DD4E39E319C4557-FICTS-01-44','7DD4E39E319C4557-uuuuu-01-14','InChI=1S/C13H9BrN2O4/c14-8-1-3-9(4-2-8)15-13(18)11-7-10(16(19)20)5-6-12(11)17/h1-7,17H,(H,15,18)','InChIKey=ABTIIXYUQVIQQP-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1cc([N+](=O)[O-])ccc1O',NULL),
	(20569,0,1,NULL,'Consistent with Molecular Formula','C13H9ClN2O4',292.6781,NULL,'7B06B7B68584E8A4-FICuS-01-62','7B06B7B68584E8A4-FICTS-01-41','7B06B7B68584E8A4-uuuuu-01-11','InChI=1S/C13H9ClN2O4/c14-9-1-3-10(4-2-9)15-12(17)7-5-11-6-8-13(20-11)16(18)19/h1-8H,(H,15,17)','InChIKey=MOSSMDUQGHISID-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])o1)Nc1ccc(Cl)cc1','1'),
	(20570,0,0,'3679-63-8','Consistent with Molecular Formula','C13H10ClNO2',247.6805,'4\'-Chlorosalicylanilide\nSalicyl-4\'-chloroanilide\nSalicylanilide, 4\'-chloro-\no-Hydroxybenzo-4-chloranilide\no-Hydroxybenz-4-chloroanilide\n4\'-Chloro-2-hydroxybenzanilide\nN-(p-Chlorophenyl)salicylanilide\nN-(4-Chlorophenyl)-2-hydroxybenzamide\nBenzamide, N-(4-chlorophenyl)-2-hydroxy-','40C57FDC3A88FCE0-FICuS-01-89','40C57FDC3A88FCE0-FICTS-01-68','40C57FDC3A88FCE0-uuuuu-01-38','InChI=1S/C13H10ClNO2/c14-9-5-7-10(8-6-9)15-13(17)11-3-1-2-4-12(11)16/h1-8,16H,(H,15,17)','InChIKey=BSNNYLFMWONSIV-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1ccccc1O',NULL),
	(20571,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O5',286.2434,NULL,'3A237531D5D3482D-FICuS-01-42','3A237531D5D3482D-FICTS-01-21','3A237531D5D3482D-uuuuu-01-F1','InChI=1S/C14H10N2O5/c17-13(10-2-1-3-12(8-10)16(20)21)15-11-6-4-9(5-7-11)14(18)19/h1-8H,(H,15,17)(H,18,19)','InChIKey=MYVIIFHTQLQEEK-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(20572,0,0,NULL,'Consistent with Molecular Formula','C27H30N6O2',470.573,NULL,'8D383FF5D435A92D-FICuS-01-72','8D383FF5D435A92D-FICTS-01-51','8D383FF5D435A92D-uuuuu-01-21','InChI=1S/C27H30N6O2/c1-16-12-22(28)20-14-18(8-10-24(20)30-16)32-26(34)6-4-3-5-7-27(35)33-19-9-11-25-21(15-19)23(29)13-17(2)31-25/h8-15H,3-7H2,1-2H3,(H2,28,30)(H2,29,31)(H,32,34)(H,33,35)','InChIKey=PRYFGUUPFGBGDL-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)CCCCCC(=O)Nc3ccc4nc(C)cc(N)c4c3)ccc2n1',NULL),
	(20573,0,0,NULL,'Consistent with Molecular Formula','C24H27ClN4O2',438.9559,'6,6\'-[butane-1,2-diylbis(oxy)]bis(2-methylquinolin-4-amine) dihydrochloride\n6-[4-(4-amino-2-methylquinolin-6-yl)oxybutoxy]-2-methylquinolin-4-amine dihydrochloride','B0D45D90B43D9999-FICuS-01-64','B0D45D90B43D9999-FICTS-01-43','B028FA758BB040D7-uuuuu-01-10','InChI=1S/C24H26N4O2.ClH/c1-15-11-21(25)19-13-17(5-7-23(19)27-15)29-9-3-4-10-30-18-6-8-24-20(14-18)22(26)12-16(2)28-24;/h5-8,11-14H,3-4,9-10H2,1-2H3,(H2,25,27)(H2,26,28);1H','InChIKey=JZJVIRVHBMEILE-UHFFFAOYSA-N','Cc1cc(N)c2cc(OCCCCOc3ccc4nc(C)cc(N)c4c3)ccc2n1.Cl',NULL),
	(20574,0,0,NULL,'Consistent with Molecular Formula','C25H27ClN6O2',478.9803,'N,N\'-bis(4-amino-2-methylquinolin-6-yl)pentanediamide dihydrochloride','6D7CDF75DC77196D-FICuS-01-8A','6D7CDF75DC77196D-FICTS-01-69','6D807890E3FAC023-uuuuu-01-07','InChI=1S/C25H26N6O2.ClH/c1-14-10-20(26)18-12-16(6-8-22(18)28-14)30-24(32)4-3-5-25(33)31-17-7-9-23-19(13-17)21(27)11-15(2)29-23;/h6-13H,3-5H2,1-2H3,(H2,26,28)(H2,27,29)(H,30,32)(H,31,33);1H','InChIKey=RDNBLMBRHRPXCS-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)CCCC(=O)Nc3ccc4nc(C)cc(N)c4c3)ccc2n1.Cl',NULL),
	(20575,0,0,NULL,'Consistent with Molecular Formula','C22H23ClN4O2',410.9023,NULL,'5C820E1F7D2A2EC5-FICuS-01-72','5C820E1F7D2A2EC5-FICTS-01-51','5C7EA9FA42A7F78B-uuuuu-01-40','InChI=1S/C22H22N4O2.ClH/c1-13-9-19(23)17-11-15(3-5-21(17)25-13)27-7-8-28-16-4-6-22-18(12-16)20(24)10-14(2)26-22;/h3-6,9-12H,7-8H2,1-2H3,(H2,23,25)(H2,24,26);1H','InChIKey=UFJXUPPRPIEOFA-UHFFFAOYSA-N','Cc1cc(N)c2cc(OCCOc3ccc4nc(C)cc(N)c4c3)ccc2n1.Cl',NULL),
	(20576,0,0,NULL,'Consistent with Molecular Formula','C29H35ClN6O2',535.0875,NULL,'EC81455F64CA83D7-FICuS-01-70','EC81455F64CA83D7-FICTS-01-4F','EC7DE2BA5B475A99-uuuuu-01-3D','InChI=1S/C29H34N6O2.ClH/c1-18-14-24(30)22-16-20(10-12-26(22)32-18)34-28(36)8-6-4-3-5-7-9-29(37)35-21-11-13-27-23(17-21)25(31)15-19(2)33-27;/h10-17H,3-9H2,1-2H3,(H2,30,32)(H2,31,33)(H,34,36)(H,35,37);1H','InChIKey=FGOZGROQFPZQLD-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)CCCCCCCC(=O)Nc3ccc4nc(C)cc(N)c4c3)ccc2n1.Cl',NULL),
	(20577,10,0,NULL,'Consistent with Molecular Formula','C35H36O14',680.661,NULL,'F40EA2D1DD4B4F5E-FICuS-01-90','F40EA2D1DD4B4F5E-FICTS-01-6F','F40EA2D1DD4B4F5E-uuuuu-01-3F','InChI=1S/C35H36O14/c1-40-17-6-4-15(5-7-17)34-44-13-25-32(49-34)29(37)30(38)35(47-25)48-31-19-11-22-21(45-14-46-22)10-18(19)26(27-20(31)12-43-33(27)39)16-8-23(41-2)28(36)24(9-16)42-3/h4-11,20,25-27,29-32,34-38H,12-14H2,1-3H3','InChIKey=PYIDINPDCKPLKA-UHFFFAOYSA-N','COc1ccc(C2OCC3OC(OC4c5cc6c(cc5C(c5cc(OC)c(O)c(OC)c5)C5C(=O)OCC45)OCO6)C(O)C(O)C3O2)cc1','1'),
	(20578,9,0,NULL,'Consistent with Molecular Formula','C40H48O17',800.809,NULL,'9C6B8CA32129DE16-FICuS-01-68','9C6B8CA32129DE16-FICTS-01-47','9C6B8CA32129DE16-uuuuu-01-17','InChI=1S/C40H48O17/c1-8-28(41)49-17-27-36(54-29(42)9-2)37(55-30(43)10-3)38(56-31(44)11-4)40(53-27)57-34-21-15-24-23(51-18-52-24)14-20(21)32(33-22(34)16-50-39(33)45)19-12-25(46-5)35(48-7)26(13-19)47-6/h12-15,22,27,32-34,36-38,40H,8-11,16-18H2,1-7H3','InChIKey=AKVVCGYMYLOKRO-UHFFFAOYSA-N','CCC(=O)OCC1OC(OC2c3cc4c(cc3C(c3cc(OC)c(OC)c(OC)c3)C3C(=O)OCC23)OCO4)C(OC(=O)CC)C(OC(=O)CC)C1OC(=O)CC','1'),
	(20579,1,0,'6306-53-2','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'02D6F5E6C47F663A-FICuS-01-6D','02D6F5E6C47F663A-FICTS-01-4C','B4CDBCCC73DAB0A5-uuuuu-01-55','InChI=1S/C13H13NO4/c1-7(2)10(13(17)18)14-11(15)8-5-3-4-6-9(8)12(14)16/h3-7,10H,1-2H3,(H,17,18)/t10-/m1/s1','InChIKey=UUIPGCXIZVZSEC-SNVBAGLBSA-N','CC(C)C(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(20580,1,0,'6306-54-3','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'4B28B4EC5DCEB900-FICuS-01-81','4B28B4EC5DCEB900-FICTS-01-60','B4CDBCCC73DAB0A5-uuuuu-01-55','InChI=1S/C13H13NO4/c1-7(2)10(13(17)18)14-11(15)8-5-3-4-6-9(8)12(14)16/h3-7,10H,1-2H3,(H,17,18)/t10-/m0/s1','InChIKey=UUIPGCXIZVZSEC-JTQLQIEISA-N','CC(C)C(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(20581,2,0,'6306-55-4','Consistent with Molecular Formula','C10H21ClN2O3',252.7405,NULL,'080EE5C88BC2C2D0-FICuS-01-71','080EE5C88BC2C2D0-FICTS-01-50','08F2422DB44F1B9E-uuuuu-01-13','InChI=1S/C10H20N2O3.ClH/c1-5(2)7(11)9(13)12-8(6(3)4)10(14)15;/h5-8H,11H2,1-4H3,(H,12,13)(H,14,15);1H','InChIKey=QLLCRPBEFWDGJY-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(C(=O)O)C(C)C.Cl','1'),
	(20582,2,0,NULL,'Consistent with Molecular Formula','C10H21ClN2O3',252.7405,NULL,'080EE5C88BC2C2D0-FICuS-01-71','080EE5C88BC2C2D0-FICTS-01-50','08F2422DB44F1B9E-uuuuu-01-13','InChI=1S/C10H20N2O3.ClH/c1-5(2)7(11)9(13)12-8(6(3)4)10(14)15;/h5-8H,11H2,1-4H3,(H,12,13)(H,14,15);1H','InChIKey=QLLCRPBEFWDGJY-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(C(=O)O)C(C)C.Cl','1'),
	(20583,1,0,NULL,'Consistent with Molecular Formula','C26H35N3O4',453.5802,NULL,'01F27ACAE740BD07-FICuS-01-69','01F27ACAE740BD07-FICTS-01-48','399D4A65BDA38E6A-uuuuu-01-2D','InChI=1S/C26H35N3O4/c1-17(2)22(29-23(30)20-15-9-10-16-21(20)24(29)31)25(32)28(19-13-7-4-8-14-19)26(33)27-18-11-5-3-6-12-18/h9-10,15-19,22H,3-8,11-14H2,1-2H3,(H,27,33)/t22-/m1/s1','InChIKey=WWPAMUBNPTZJTG-JOCHJYFZSA-N','CC(C)C(C(=O)N(C(=O)NC1CCCCC1)C1CCCCC1)N1C(=O)c2ccccc2C1=O','1'),
	(20584,1,0,NULL,'Consistent with Molecular Formula','C26H35N3O4',453.5802,NULL,'50C6C0CD7F19A34E-FICuS-01-73','50C6C0CD7F19A34E-FICTS-01-52','399D4A65BDA38E6A-uuuuu-01-2D','InChI=1S/C26H35N3O4/c1-17(2)22(29-23(30)20-15-9-10-16-21(20)24(29)31)25(32)28(19-13-7-4-8-14-19)26(33)27-18-11-5-3-6-12-18/h9-10,15-19,22H,3-8,11-14H2,1-2H3,(H,27,33)/t22-/m0/s1','InChIKey=WWPAMUBNPTZJTG-QFIPXVFZSA-N','CC(C)C(C(=O)N(C(=O)NC1CCCCC1)C1CCCCC1)N1C(=O)c2ccccc2C1=O','1'),
	(20585,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O5',346.3822,NULL,'3ADD95EB14E24B9B-FICuS-01-85','3ADD95EB14E24B9B-FICTS-01-64','17D9217D1CA1DD79-uuuuu-01-17','InChI=1S/C18H22N2O5/c1-9(2)13(18(24)25)19-15(21)14(10(3)4)20-16(22)11-7-5-6-8-12(11)17(20)23/h5-10,13-14H,1-4H3,(H,19,21)(H,24,25)/t13?,14-/m1/s1','InChIKey=JBLZLVXVKCRJPR-ARLHGKGLSA-N','CC(C)C(NC(=O)C(C(C)C)N1C(=O)c2ccccc2C1=O)C(=O)O','1'),
	(20586,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O5',346.3822,NULL,'F26D67C8515888B1-FICuS-01-57','F26D67C8515888B1-FICTS-01-36','17D9217D1CA1DD79-uuuuu-01-17','InChI=1S/C18H22N2O5/c1-9(2)13(18(24)25)19-15(21)14(10(3)4)20-16(22)11-7-5-6-8-12(11)17(20)23/h5-10,13-14H,1-4H3,(H,19,21)(H,24,25)/t13?,14-/m0/s1','InChIKey=JBLZLVXVKCRJPR-KZUDCZAMSA-N','CC(C)C(NC(=O)C(C(C)C)N1C(=O)c2ccccc2C1=O)C(=O)O','1'),
	(20587,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O5',346.3822,NULL,'3ADD95EB14E24B9B-FICuS-01-85','3ADD95EB14E24B9B-FICTS-01-64','17D9217D1CA1DD79-uuuuu-01-17','InChI=1S/C18H22N2O5/c1-9(2)13(18(24)25)19-15(21)14(10(3)4)20-16(22)11-7-5-6-8-12(11)17(20)23/h5-10,13-14H,1-4H3,(H,19,21)(H,24,25)/t13?,14-/m1/s1','InChIKey=JBLZLVXVKCRJPR-ARLHGKGLSA-N','CC(C)C(NC(=O)C(C(C)C)N1C(=O)c2ccccc2C1=O)C(=O)O','1'),
	(20588,1,0,'6306-52-1','Consistent with Molecular Formula','C6H14ClNO2',167.6351,NULL,'35F48D68012CF441-FICuS-01-48','35F48D68012CF441-FICTS-01-27','35082A8D3EA12D0F-uuuuu-01-0B','InChI=1S/C6H13NO2.ClH/c1-4(2)5(7)6(8)9-3;/h4-5H,7H2,1-3H3;1H','InChIKey=KUGLDBMQKZTXPW-UHFFFAOYSA-N','COC(=O)C(N)C(C)C.Cl','1'),
	(20589,1,0,'7146-15-8','Consistent with Molecular Formula','C6H14ClNO2',167.6351,NULL,'35F48D68012CF441-FICuS-01-48','35F48D68012CF441-FICTS-01-27','35082A8D3EA12D0F-uuuuu-01-0B','InChI=1S/C6H13NO2.ClH/c1-4(2)5(7)6(8)9-3;/h4-5H,7H2,1-3H3;1H','InChIKey=KUGLDBMQKZTXPW-UHFFFAOYSA-N','COC(=O)C(N)C(C)C.Cl','1'),
	(20590,1,0,NULL,'Consistent with Molecular Formula','C22H30BrNO3',436.3879,NULL,'9ACD311A7456E011-FICuS-01-4B','9ACD311A7456E011-FICTS-01-2A','7509EF3C85C549AC-uuuuu-01-22','InChI=1S/C22H29NO3.BrH/c1-23-15-5-4-6-19(23)16-22(24,17-7-11-20(25-2)12-8-17)18-9-13-21(26-3)14-10-18;/h7-14,19,24H,4-6,15-16H2,1-3H3;1H','InChIKey=USBWSCBAXSSVHK-UHFFFAOYSA-N','Br.COc1ccc(C(O)(CC2CCCCN2C)c2ccc(OC)cc2)cc1','1'),
	(20591,3,0,NULL,'Consistent with Molecular Formula','C19H36ClNO',329.9525,NULL,'3161598F32748D12-FICuS-01-2D','3161598F32748D12-FICTS-01-0C','319DFE6A0DF9545C-uuuuu-01-2D','InChI=1S/C19H35NO.ClH/c1-20-14-8-6-11-17(20)15-19(21)13-7-5-12-18(19)16-9-3-2-4-10-16;/h16-18,21H,2-15H2,1H3;1H','InChIKey=GKSXAMWLOKBAEB-UHFFFAOYSA-N','CN1CCCCC1CC1(O)CCCCC1C1CCCCC1.Cl','1'),
	(20592,2,0,NULL,'Consistent with Molecular Formula','C20H34ClNO',339.9477,NULL,'E1D58E6DE6574259-FICuS-01-68','E1D58E6DE6574259-FICTS-01-47','E1292988D9DA9B17-uuuuu-01-17','InChI=1S/C20H33NO.ClH/c1-3-4-5-10-15-20(22,18-12-7-6-8-13-18)17-19-14-9-11-16-21(19)2;/h6-8,12-13,19,22H,3-5,9-11,14-17H2,1-2H3;1H','InChIKey=QWJXQZRQXMEJKE-UHFFFAOYSA-N','CCCCCCC(O)(CC1CCCCN1C)c1ccccc1.Cl','1'),
	(20593,1,0,NULL,'Consistent with Molecular Formula','C21H28BrNO',390.3623,NULL,'3BED2AA89FBBFDD6-FICuS-01-B8','3BED2AA89FBBFDD6-FICTS-01-97','F6A000C1CD37A783-uuuuu-01-0B','InChI=1S/C21H28NO.BrH/c1-22(2)16-10-9-15-20(22)17-21(23,18-11-5-3-6-12-18)19-13-7-4-8-14-19;/h3-8,11-14,20,23H,9-10,15-17H2,1-2H3;1H/q+1;/p-1','InChIKey=KCMBQFZDCPBFJZ-UHFFFAOYSA-M','C[N+]1(C)CCCCC1CC(O)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(20594,2,0,NULL,'Consistent with Molecular Formula','C19H30ClNO',323.9051,NULL,'5B702F9354D9D385-FICuS-01-53','5B702F9354D9D385-FICTS-01-32','5B8C88766B540ACB-uuuuu-01-1C','InChI=1S/C19H29NO.ClH/c1-20-14-8-7-13-18(20)15-19(21,17-11-5-6-12-17)16-9-3-2-4-10-16;/h2-4,9-10,17-18,21H,5-8,11-15H2,1H3;1H','InChIKey=XLWXOJZKVIEDEQ-UHFFFAOYSA-N','CN1CCCCC1CC(O)(c1ccccc1)C1CCCC1.Cl','1'),
	(20595,2,0,NULL,'Consistent with Molecular Formula','C20H25Cl2NO',366.3296,NULL,'E7DE36CF2DB90893-FICuS-01-83','E7DE36CF2DB90893-FICTS-01-62','E722912A1234D1DD-uuuuu-01-FA','InChI=1S/C20H24ClNO.ClH/c1-22-13-6-5-12-19(22)15-20(23,16-8-3-2-4-9-16)17-10-7-11-18(21)14-17;/h2-4,7-11,14,19,23H,5-6,12-13,15H2,1H3;1H','InChIKey=CCBYUVYVCPGUPK-UHFFFAOYSA-N','CN1CCCCC1CC(O)(c1ccccc1)c1cccc(Cl)c1.Cl','1'),
	(20596,2,0,NULL,'Consistent with Molecular Formula','C20H30ClNO3',367.9149,NULL,'2D109C2A265C789F-FICuS-01-5B','2D109C2A265C789F-FICTS-01-3A','2DEC3BCF19D1A1D1-uuuuu-01-38','InChI=1S/C20H29NO3.ClH/c1-3-21(4-2)14-15-24-20(23)18-13-9-8-12-17(18)19(22)16-10-6-5-7-11-16;/h5-7,10-11,17-18H,3-4,8-9,12-15H2,1-2H3;1H','InChIKey=BCUXSHMWQPYRNI-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C1CCCCC1C(=O)c1ccccc1.Cl','1'),
	(20597,1,0,NULL,'Consistent with Molecular Formula','C19H20Cl3N',368.7327,NULL,'439A819093744926-FICuS-01-26','439A819093744926-FICTS-01-05','43662675ACF99068-uuuuu-01-F7','InChI=1S/C19H19Cl2N.ClH/c20-16-8-4-14(5-9-16)19(13-18-3-1-2-12-22-18)15-6-10-17(21)11-7-15;/h4-11,13,18,22H,1-3,12H2;1H','InChIKey=ORQBKTWYRNHORU-UHFFFAOYSA-N','Cl.Clc1ccc(C(=CC2CCCCN2)c2ccc(Cl)cc2)cc1','1'),
	(20598,1,0,'14496-86-7','Consistent with Molecular Formula','C28H35NO2',417.59,NULL,'6FE1029B0B0A282A-FICuS-01-56','6FE1029B0B0A282A-FICTS-01-35','6FE1029B0B0A282A-uuuuu-01-05','InChI=1S/C28H35NO2/c1-5-29(6-2)19-20-31-27-17-15-26(16-18-27)28(30,25-13-9-23(4)10-14-25)21-24-11-7-22(3)8-12-24/h7-18,30H,5-6,19-21H2,1-4H3','InChIKey=PHQQYLZEKVGECV-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(O)(Cc2ccc(C)cc2)c2ccc(C)cc2)cc1','1'),
	(20599,0,1,NULL,'Consistent with Molecular Formula','C25H28N2NaO7S2',555.6152,'Xylene cyanole FF','56F97555E31AFA3B-FICuS-01-6D','56F97555E31AFA3B-FICTS-01-4C','D6831AEB9588CA21-uuuuu-01-19','InChI=1S/C25H28N2O7S2.Na/c1-5-26-20-9-7-17(11-15(20)3)24(18-8-10-21(27-6-2)16(4)12-18)19-13-22(28)25(36(32,33)34)23(14-19)35(29,30)31;/h7-14,26,28H,5-6H2,1-4H3,(H,29,30,31)(H,32,33,34);/q;+1/b24-18+,27-21+;','InChIKey=UTUNPZMLXOCMSF-XYTPHWICSA-N','CC/N=C1\\C=C/C(=C(/c2ccc(NCC)c(C)c2)c2cc(O)c(S(=O)(=O)O)c(S(=O)(=O)O)c2)C=C1C.[Na+]','1'),
	(20600,1,0,NULL,'Consistent with Molecular Formula','C12H20N2O2',224.3022,'ASPERGILLIC ACID','83795E9312B4E335-FICuS-01-41','83795E9312B4E335-FICTS-01-20','83795E9312B4E335-uuuuu-01-F0','InChI=1S/C12H20N2O2/c1-5-9(4)11-7-13-10(6-8(2)3)12(15)14(11)16/h7-9,16H,5-6H2,1-4H3','InChIKey=IUZCDJYHMMWBBE-UHFFFAOYSA-N','CCC(C)c1cnc(CC(C)C)c(=O)n1O','1'),
	(20601,0,0,'6306-36-1','Consistent with Molecular Formula','C16H13N3NaO3S',350.3468,NULL,'7629498732410334-FICuS-01-0F','7629498732410334-FICTS-01-EE','FDCEA588523AB19C-uuuuu-01-38','InChI=1S/C16H13N3O3S.Na/c17-16-13-9-5-4-8-12(13)15(23(20,21)22)10-14(16)19-18-11-6-2-1-3-7-11;/h1-10H,17H2,(H,20,21,22);/q;+1','InChIKey=ONYFOFUSZGHATO-UHFFFAOYSA-N','Nc1c(/N=N/c2ccccc2)cc(S(=O)(=O)O)c2ccccc12.[Na+]',NULL),
	(20602,15,0,'7355-62-6','Consistent with Molecular Formula','C21H38N8O13',610.577,NULL,'353672CA78A1CDE1-FICuS-01-63','353672CA78A1CDE1-FICTS-01-42','353672CA78A1CDE1-uuuuu-01-12','InChI=1S/C21H38N8O13/c1-5-21(37,4-31)16(42-17-9(29(2)28-38)13(35)10(32)6(3-30)40-17)18(39-5)41-15-8(27-20(24)25)11(33)7(26-19(22)23)12(34)14(15)36/h4-18,30,32-37H,3H2,1-2H3,(H4,22,23,26)(H4,24,25,27)','InChIKey=JFYDMNNWCOQYPF-UHFFFAOYSA-N','CC1OC(OC2C(O)C(O)C(NC(=N)N)C(O)C2NC(=N)N)C(OC2OC(CO)C(O)C(O)C2N(C)N=O)C1(O)C=O','1'),
	(20603,0,0,'6306-38-3','Consistent with Molecular Formula','C2H7NO5S',157.141,NULL,'6F6E4EDC719B04C0-FICuS-01-78','6F6E4EDC719B04C0-FICTS-01-57','12446AC69C523489-uuuuu-01-EC','InChI=1S/C2H4O5S.H3N/c3-2(4)1-8(5,6)7;/h1H2,(H,3,4)(H,5,6,7);1H3','InChIKey=OFWVINRKUYPKJB-UHFFFAOYSA-N','N.O=C(O)CS(=O)(=O)O',NULL),
	(20604,0,0,'6949-85-5','Consistent with Molecular Formula','C5H5N3NaO2',162.1032,NULL,'FAEE80EECC321F45-FICuS-01-95','F66FEFB441E50A08-FICTS-01-57','71096CE1AC49ADED-uuuuu-01-35','InChI=1S/C5H5N3O2.Na/c9-5(8-10)4-3-6-1-2-7-4;/h1-3,10H,(H,8,9);/q;+1','InChIKey=RWEYJAPMLULBQN-UHFFFAOYSA-N','O=C(NO)c1cnccn1.[Na+]',NULL),
	(20605,0,0,'6306-39-4','Consistent with Molecular Formula','C6H2Cl2N2O4',236.9988,'4,5-Dichloro-1,2-dinitrobenzene\nWLN: WNR CG DG FNW\nBenzene, 1,2-dichloro-4,5-dinitro-\nBenzene, 1,2-dichloro-4,5-dinitro-','8703253BC36F4F1A-FICuS-01-53','8703253BC36F4F1A-FICTS-01-32','8703253BC36F4F1A-uuuuu-01-02','InChI=1S/C6H2Cl2N2O4/c7-3-1-5(9(11)12)6(10(13)14)2-4(3)8/h1-2H','InChIKey=IGSAVPVCQHAPSM-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(Cl)cc1[N+](=O)[O-]',NULL),
	(20606,1,0,'63-68-3','Consistent with Molecular Formula','C5H11NO2S',149.2074,'Met\nCymethion\nS-Methionine\nMETHIONINE,L-\nMethionine, l-\nL-(-)-Methionine\n2-Amino-4-methylthiobutanoic acid\n2-Amino-4-(methylthio)butyric acid\nButyric acid, 2-amino-4-(methylthio)-\nL(-)-Amino-.gamma.-methylthiobutyric acid\n.gamma.-Methylthio-.alpha.-aminobutyric acid\nButanoic acid, 2-amino-4-(methylthio)-, (S)-\nL-.gamma.-Methylthio-.alpha.-aminobutyric acid\nL-.alpha.-Amino-.gamma.-methylmercaptobutyric acid\nWLN: QVYZ2S1 -L\nL-Methionine\nMethionine, L-\nMethionine\n.alpha.-Amino-.gamma.-methylmercaptobutyric acid','AC8AA89BF7CF97A9-FICuS-01-A8','AC8AA89BF7CF97A9-FICTS-01-87','AC8AA89BF7CF97A9-uuuuu-01-57','InChI=1S/C5H11NO2S/c1-9-3-2-4(6)5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=FFEARJCKVFRZRR-UHFFFAOYSA-N','CSCCC(N)C(=O)O','1'),
	(20607,0,0,'6306-41-8','Consistent with Molecular Formula','C3H9NO5S',171.1678,NULL,'C9417AF7E9CADBF8-FICuS-01-A3','C9417AF7E9CADBF8-FICTS-01-82','B46B5EED0403EBB1-uuuuu-01-28','InChI=1S/C3H6O5S.H3N/c4-3(5)1-2-9(6,7)8;/h1-2H2,(H,4,5)(H,6,7,8);1H3','InChIKey=MADSLRFSVWFXFZ-UHFFFAOYSA-N','N.O=C(O)CCS(=O)(=O)O',NULL),
	(20608,0,0,'99-10-5','Consistent with Molecular Formula','C7H6O4',154.122,'5-Carboxyresorcinol\n3,5-Dihydroxybenzoic acid\nBenzoic acid, 3,5-dihydroxy-\n.alpha.-Resorcylic acid','E549DC6D2650AD53-FICuS-01-69','E549DC6D2650AD53-FICTS-01-48','E549DC6D2650AD53-uuuuu-01-18','InChI=1S/C7H6O4/c8-5-1-4(7(10)11)2-6(9)3-5/h1-3,8-9H,(H,10,11)','InChIKey=UYEMGAFJOZZIFP-UHFFFAOYSA-N','O=C(O)c1cc(O)cc(O)c1',NULL),
	(20609,0,0,'5807-94-3','Consistent with Molecular Formula','C20H38IN2O2',465.4369,'Dipropamine\np-Di-3-(dimethylamino)propoxybenzene diethiodide\nAmmonium, [p-phenylenebis[oxytrimethylene]]bis[ethyldimethyl-, diiodide\nWLN: 2K1&1&3OR DO3K2&1&1 &Q 2 &I 2\n1-Propanaminium, 3,3\'-[1,4-phenylenebis(oxy)]bis[N-ethyl-N,N-dimethyl-, diiodide\nAmmonium, [p-phenylenebis(oxytrimethylene)]bis[ethyldimethyl-, diiodide','A833F686FD77040D-FICuS-01-60','A833F686FD77040D-FICTS-01-3F','CD10FC8239512518-uuuuu-01-F3','InChI=1S/C20H38N2O2.HI/c1-7-21(3,4)15-9-17-23-19-11-13-20(14-12-19)24-18-10-16-22(5,6)8-2;/h11-14H,7-10,15-18H2,1-6H3;1H/q+2;/p-1','InChIKey=QBJHDPGMHPKGNQ-UHFFFAOYSA-M','CC[N+](C)(C)CCCOc1ccc(OCCC[N+](C)(C)CC)cc1.[I-]',NULL),
	(20610,0,0,'6306-44-1','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'399B892B2F70279A-FICuS-01-55','399B892B2F70279A-FICTS-01-34','399B892B2F70279A-uuuuu-01-04','InChI=1S/C8H9N3/c9-5-6-11-8-3-1-7(10)2-4-8/h1-4,11H,6,10H2','InChIKey=CGYDQFSPFFSVOD-UHFFFAOYSA-N','N#CCNc1ccc(N)cc1',NULL),
	(20611,3,0,NULL,'Consistent with Molecular Formula','C22H28ClNO',357.9223,NULL,'0CE9FCDD7B1AACB9-FICuS-01-B3','0CE9FCDD7B1AACB9-FICTS-01-92','0C155B38449775F7-uuuuu-01-F2','InChI=1S/C22H27NO.ClH/c1-16-8-10-18(11-9-16)22(17-6-4-3-5-7-17)24-21-14-19-12-13-20(15-21)23(19)2;/h3-11,19-22H,12-15H2,1-2H3;1H','InChIKey=DVORJTRWURTCJS-UHFFFAOYSA-N','Cc1ccc(C(OC2CC3CCC(C2)N3C)c2ccccc2)cc1.Cl','1'),
	(20612,0,2,NULL,'Consistent with Molecular Formula','C5H5Br2N3O3',314.9208,NULL,'4BA14A02953F6CA9-FICuS-01-60','1C18E4E9B53441D4-FICTS-01-35','4BA14A02953F6CA9-uuuuu-01-0F','InChI=1S/C5H5Br2N3O3/c6-2(3(7)4(11)12)1-9-10-5(8)13/h1H,(H,11,12)(H3,8,10,13)/b3-2-,9-1-','InChIKey=LAXIMGVCGOEVAN-GTUOBBGESA-N','NC(=O)N/N=C\\C(Br)=C(\\Br)C(=O)O','1'),
	(20613,0,0,'6306-46-3','Consistent with Molecular Formula','C13H9BrCl2',316.0241,NULL,'D6251F6445E331E2-FICuS-01-45','D6251F6445E331E2-FICTS-01-24','D6251F6445E331E2-uuuuu-01-F4','InChI=1S/C13H9BrCl2/c14-13(9-1-5-11(15)6-2-9)10-3-7-12(16)8-4-10/h1-8,13H','InChIKey=LTVSBZFRNCOETR-UHFFFAOYSA-N','Clc1ccc(C(Br)c2ccc(Cl)cc2)cc1',NULL),
	(20614,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a12) connected atoms =[ N Cl ]','C7H3Cl3HgN2',422.0631,NULL,'F86FC2AD8ED7B254-FICuS-01-90','F86FC2AD8ED7B254-FICTS-01-6F','F86FC2AD8ED7B254-uuuuu-01-3F','InChI=1S/C7H3Cl2N2.ClH.Hg/c8-4-1-6-7(2-5(4)9)11-3-10-6;;/h1-3H;1H;/q-1;;+2/p-1','InChIKey=QGZCZPFCDQONPZ-UHFFFAOYSA-M','Cl[Hg]n1cnc2cc(Cl)c(Cl)cc21',NULL),
	(20615,10,0,'3245-38-3','Consistent with Molecular Formula','C25H42O4',406.6044,'Cholan-24-oic acid, 3,12-dihydroxy-, methyl ester, (3.alpha.,5.beta.,12.alpha.)-','3D71FA45788E11DE-FICuS-01-6D','3D71FA45788E11DE-FICTS-01-4C','3FC269D81307181F-uuuuu-01-FA','InChI=1S/C25H42O4/c1-15(5-10-23(28)29-4)19-8-9-20-18-7-6-16-13-17(26)11-12-24(16,2)21(18)14-22(27)25(19,20)3/h15-22,26-27H,5-14H2,1-4H3/t15-,16-,17-,18+,19-,20+,21+,22+,24+,25-/m1/s1','InChIKey=ZHUOOEGSSFNTNP-JMKDMENQSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(20616,0,0,'118-88-7','Consistent with Molecular Formula','C7H9NO3S',187.213,'4-Amino-2-sulfotoluene\n4-Methyl-3-sulfoaniline\np-Toluidine-o-sulfonic acid\n5-Amino-o-toluenesulfonic acid\n5-Amino-2-methylbenzenesulfonic acid\n3-Amino-6-methylbenzenesulfonic acid\nBenzenesulfonic acid, 5-amino-2-methyl-\no-Toluenesulfonic acid, 5-amino-','55B269D7AB588C2E-FICuS-01-71','55B269D7AB588C2E-FICTS-01-50','55B269D7AB588C2E-uuuuu-01-20','InChI=1S/C7H9NO3S/c1-5-2-3-6(8)4-7(5)12(9,10)11/h2-4H,8H2,1H3,(H,9,10,11)','InChIKey=BRKFTWHPLMMNHF-UHFFFAOYSA-N','Cc1ccc(N)cc1S(=O)(=O)O',NULL),
	(20617,0,0,'6306-49-6','Consistent with Molecular Formula','C9H13ClN6',240.6949,NULL,'32AE9FDB526143ED-FICuS-01-75','32AE9FDB526143ED-FICTS-01-54','3252383E6DEC9AA3-uuuuu-01-15','InChI=1S/C9H12N6.ClH/c10-8(11)7(9(12)13)15-14-6-4-2-1-3-5-6;/h1-5,7H,(H3,10,11)(H3,12,13);1H/b15-14-;','InChIKey=JJILQSLAXXASGO-BGWNKZQTSA-N','Cl.N=C(N)C(/N=N/c1ccccc1)C(=N)N',NULL),
	(20618,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C8H7?3Cl3F',228.5007,NULL,'C74314B787C10E92-FICuS-01-49','C74314B787C10E92-FICTS-01-28','C74314B787C10E92-uuuuu-01-F8','InChI=1S/C6H6.C2HCl3.F/c1-2-4-6-5-3-1;1-2(3,4)5;/h1-6H;1H;','InChIKey=OACBFCQZUUQOIC-UHFFFAOYSA-N','*C(*)C(Cl)(Cl)Cl.*F.c1ccccc1','1'),
	(20619,0,0,'139-85-5','Consistent with Molecular Formula','C7H6O3',138.1226,'Rancinamycin IV\nProtocatechuic aldehyde\n3,4-Dihydroxybenzaldehyde\n3,4-Dihydroxybenzenecarbonal\n4-Formyl-1,2-dihydroxybenzene\nBenzaldehyde, 3,4-dihydroxy-\nProtocatechualdehyde','E550A4F70C131AC4-FICuS-01-58','E550A4F70C131AC4-FICTS-01-37','E550A4F70C131AC4-uuuuu-01-07','InChI=1S/C7H6O3/c8-4-5-1-2-6(9)7(10)3-5/h1-4,9-10H','InChIKey=IBGBGRVKPALMCQ-UHFFFAOYSA-N','O=Cc1ccc(O)c(O)c1',NULL),
	(20620,0,0,'6671-50-7','Consistent with Molecular Formula','C7H7KNO5S',256.294,NULL,'B059128B6D5BFB07-FICuS-01-64','B059128B6D5BFB07-FICTS-01-43','0D64FB720C218FB3-uuuuu-01-0E','InChI=1S/C7H7NO5S.K/c1-5-2-3-6(8(9)10)4-7(5)14(11,12)13;/h2-4H,1H3,(H,11,12,13);/q;+1','InChIKey=RPTBTSBTSYDGIO-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)O.[K+]',NULL),
	(20621,0,0,'6306-16-7','Consistent with Molecular Formula','C11H15NO4S',257.3038,NULL,'3A4A450FD2EBB5CC-FICuS-01-89','3A4A450FD2EBB5CC-FICTS-01-68','3A4A450FD2EBB5CC-uuuuu-01-38','InChI=1S/C11H15NO4S/c1-2-3-8-12-17(15,16)10-6-4-9(5-7-10)11(13)14/h4-7,12H,2-3,8H2,1H3,(H,13,14)','InChIKey=JQZRFJVMCABAPL-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1ccc(C(=O)O)cc1',NULL),
	(20622,0,0,'6306-17-8','Consistent with Molecular Formula','C12H16OS',208.3178,NULL,'04F5565EC3E4A785-FICuS-01-5F','04F5565EC3E4A785-FICTS-01-3E','04F5565EC3E4A785-uuuuu-01-0E','InChI=1S/C12H16OS/c1-2-3-9-14-10-12(13)11-7-5-4-6-8-11/h4-8H,2-3,9-10H2,1H3','InChIKey=HCFDKQCIJODUNE-UHFFFAOYSA-N','CCCCSCC(=O)c1ccccc1',NULL),
	(20623,0,1,'7256-12-4','Consistent with Molecular Formula','C11H12N2O6',268.2256,NULL,'5D559FE64625353A-FICuS-01-51','45114E4E44DC1BC3-FICTS-01-3B','5D559FE64625353A-uuuuu-01-00','InChI=1S/C11H12N2O6/c1-6(12-15)10(14)7-4-8(13(16)17)11(19-3)9(5-7)18-2/h4-5,15H,1-3H3/b12-6+','InChIKey=GPXQMGFDQYHTSP-WUXMJOGZSA-N','COc1cc(C(=O)/C(C)=N/O)cc([N+](=O)[O-])c1OC','1'),
	(20624,0,1,'6306-18-9','Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'0E8D68BD05337A38-FICuS-01-5A','0E8D68BD05337A38-FICTS-01-39','0E8D68BD05337A38-uuuuu-01-09','InChI=1S/C11H16N2O3/c1-3-5-7-11(6-4-2)8(14)12-10(16)13-9(11)15/h3,5H,4,6-7H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=MRJSFBRUKFUDRO-UHFFFAOYSA-N','C/C=C/CC1(CCC)C(=O)NC(=O)NC1=O','1'),
	(20625,0,0,'6306-19-0','Consistent with Molecular Formula','C10H13NO4S',243.277,NULL,'B5271A14F385FE11-FICuS-01-51','B5271A14F385FE11-FICTS-01-30','B5271A14F385FE11-uuuuu-01-00','InChI=1S/C10H13NO4S/c1-3-11(2)16(14,15)9-6-4-8(5-7-9)10(12)13/h4-7H,3H2,1-2H3,(H,12,13)','InChIKey=OCOWSBPEBKPCCC-UHFFFAOYSA-N','CCN(C)S(=O)(=O)c1ccc(C(=O)O)cc1',NULL),
	(20626,0,1,'6306-20-3','Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'CC69DAA5FA643B9F-FICuS-01-9C','CC69DAA5FA643B9F-FICTS-01-7B','CC69DAA5FA643B9F-uuuuu-01-4B','InChI=1S/C10H14N2O2S/c1-3-5-6-10(4-2)7(13)11-9(15)12-8(10)14/h3,5H,4,6H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=QCXQHOFJDTZLMI-UHFFFAOYSA-N','C/C=C/CC1(CC)C(=O)NC(=S)NC1=O','1'),
	(20627,1,0,NULL,'Consistent with Molecular Formula','C9H15?3NO4S',233.2818,'AMPHETAMINE ANALOG','EA091C21558771A6-FICuS-01-45','EA091C21558771A6-FICTS-01-24','EA091C21558771A6-uuuuu-01-F4','InChI=1S/C9H13N.H2O4S/c1-8(7-10)9-5-3-2-4-6-9;1-5(2,3)4/h2-6,8H,7,10H2,1H3;(H2,1,2,3,4)','InChIKey=LZWBHEPXVYUIQN-UHFFFAOYSA-N','*.*.*.CC(CN)c1ccccc1.O=S(=O)(O)O','1'),
	(20628,1,0,'6306-21-4','Consistent with Molecular Formula','C10H12NaO4S',251.2522,NULL,'5AA5743696F5DCD6-FICuS-01-72','5AA5743696F5DCD6-FICTS-01-51','D1429839F68E6E7E-uuuuu-01-1E','InChI=1S/C10H12O4S.Na/c1-8(7-15(12,13)14)10(11)9-5-3-2-4-6-9;/h2-6,8H,7H2,1H3,(H,12,13,14);/q;+1','InChIKey=LSWROCNHLWEHHZ-UHFFFAOYSA-N','CC(CS(=O)(=O)O)C(=O)c1ccccc1.[Na+]','1'),
	(20629,0,0,'6306-22-5','Consistent with Molecular Formula','C8H10N4O3',210.192,NULL,'7B1557CA7F7D8356-FICuS-01-64','7B1557CA7F7D8356-FICTS-01-43','7B1557CA7F7D8356-uuuuu-01-13','InChI=1S/C8H10N4O3/c1-11-4-5(10-8(11)15-3)9-7(14)12(2)6(4)13/h1-3H3,(H,9,14)','InChIKey=ZOWRZMFFSMNLOW-UHFFFAOYSA-N','COc1nc2[nH]c(=O)n(C)c(=O)c2n1C',NULL),
	(20630,0,0,'4378-98-7','Consistent with Molecular Formula','C8H17NO2S',191.2878,'Cyclohexaneethanesulfonamide','9D3D7375AFBE4386-FICuS-01-74','9D3D7375AFBE4386-FICTS-01-53','9D3D7375AFBE4386-uuuuu-01-23','InChI=1S/C8H17NO2S/c9-12(10,11)7-6-8-4-2-1-3-5-8/h8H,1-7H2,(H2,9,10,11)','InChIKey=ZLYYBOONIHMVRO-UHFFFAOYSA-N','NS(=O)(=O)CCC1CCCCC1',NULL),
	(20631,0,0,'6306-24-7','Consistent with Molecular Formula','C7H8N2O3S',200.2118,NULL,'1DCBF9587662B3FD-FICuS-01-81','1DCBF9587662B3FD-FICTS-01-60','1DCBF9587662B3FD-uuuuu-01-30','InChI=1S/C7H8N2O3S/c8-7(10)5-1-3-6(4-2-5)13(9,11)12/h1-4H,(H2,8,10)(H2,9,11,12)','InChIKey=MWFFIRCXGDGFQB-UHFFFAOYSA-N','NC(=O)c1ccc(S(N)(=O)=O)cc1',NULL),
	(20632,0,0,'6306-25-8','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'9F89C5F3BCD4D6B8-FICuS-01-99','9F89C5F3BCD4D6B8-FICTS-01-78','9F89C5F3BCD4D6B8-uuuuu-01-48','InChI=1S/C8H8N2O3/c9-8(13)10-6-3-1-5(2-4-6)7(11)12/h1-4H,(H,11,12)(H3,9,10,13)','InChIKey=HOVRQUHNZHBKKJ-UHFFFAOYSA-N','NC(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(20633,0,0,'632-24-6','Consistent with Molecular Formula','C7H7NO4S',201.1966,'Benzoic acid, o-sulfamoyl-\nBenzoic acid, 2-(aminosulfonyl)-','40D143A9DF1BF315-FICuS-01-5D','40D143A9DF1BF315-FICTS-01-3C','40D143A9DF1BF315-uuuuu-01-0C','InChI=1S/C7H7NO4S/c8-13(11,12)6-4-2-1-3-5(6)7(9)10/h1-4H,(H,9,10)(H2,8,11,12)','InChIKey=KDNIOKSLVIGAAN-UHFFFAOYSA-N','NS(=O)(=O)c1ccccc1C(=O)O',NULL),
	(20634,0,0,'138-41-0','Consistent with Molecular Formula','C7H7NO4S',201.1966,'Dirnate\nCarzenid\nCarzenide\np-Sulfamylbenzoic acid\n4-Sulfamoylbenzoic acid\np-Sulfamoylbenzoic acid\nBenzoic acid p-sulfamide\np-Sulfonamidobenzoic acid\np-Carboxybenzenesulfonamide\n4-Carboxybenzenesulfonamide\nBenzoic acid, 4-(aminosulfonyl)-\nBenzoic acid, p-sulfamoyl-','74AD5BD0718A590A-FICuS-01-62','74AD5BD0718A590A-FICTS-01-41','74AD5BD0718A590A-uuuuu-01-11','InChI=1S/C7H7NO4S/c8-13(11,12)6-3-1-5(2-4-6)7(9)10/h1-4H,(H,9,10)(H2,8,11,12)','InChIKey=UCAGLBKTLXCODC-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(C(=O)O)cc1',NULL),
	(20635,0,0,'636-76-0','Consistent with Molecular Formula','C7H7NO4S',201.1966,NULL,'C60076B0F43E4A0C-FICuS-01-59','C60076B0F43E4A0C-FICTS-01-38','C60076B0F43E4A0C-uuuuu-01-08','InChI=1S/C7H7NO4S/c8-13(11,12)6-3-1-2-5(4-6)7(9)10/h1-4H,(H,9,10)(H2,8,11,12)','InChIKey=NAETXYOXMDYNLE-UHFFFAOYSA-N','NS(=O)(=O)c1cccc(C(=O)O)c1',NULL),
	(20636,0,0,'500-05-0','Consistent with Molecular Formula','C6H4O4',140.0952,'Cumalic acid\nCoumalic acid\n2-Oxopyran-5-carboxylic acid\n.alpha.-Pyrone-5-carboxylic acid\n2-Pentenedioic acid, 4-(hydroxymethylene)-, .delta.-lactone\n2H-Pyran-5-carboxylic acid, 2-oxo-\n2H-Pyran-5-carboxylic acid, 2-oxo-','E47388F52D9EB299-FICuS-01-6F','E47388F52D9EB299-FICTS-01-4E','E47388F52D9EB299-uuuuu-01-1E','InChI=1S/C6H4O4/c7-5-2-1-4(3-10-5)6(8)9/h1-3H,(H,8,9)','InChIKey=ORGPJDKNYMVLFL-UHFFFAOYSA-N','O=C(O)c1ccc(=O)oc1',NULL),
	(20637,0,0,'14949-00-9','Consistent with Molecular Formula','C2H4N4O2S2',180.1992,'CL 5343\nTio-urasin\n2-Amino-1,3,4-thiadiazole-5-sulfonamide\n1,3,4-Thiadiazole-5-sulfonamide, 2-amino-\n1,3,4-Thiadiazole-2-sulfonamide, 5-amino-\n1,3,4-Thiadiazole-2-sulfonamide, 5-amino-','D0C8F26DE6B434C4-FICuS-01-77','D0C8F26DE6B434C4-FICTS-01-56','D0C8F26DE6B434C4-uuuuu-01-26','InChI=1S/C2H4N4O2S2/c3-1-5-6-2(9-1)10(4,7)8/h(H2,3,5)(H2,4,7,8)','InChIKey=VGMVBPQOACUDRU-UHFFFAOYSA-N','Nc1nnc(S(N)(=O)=O)s1',NULL),
	(20638,1,0,'6306-30-5','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'E3328BD7005DED49-FICuS-01-68','E3328BD7005DED49-FICTS-01-47','E3328BD7005DED49-uuuuu-01-17','InChI=1S/C12H16O/c1-3-7-12(10(2)13)11-8-5-4-6-9-11/h4-6,8-9,12H,3,7H2,1-2H3','InChIKey=LQEVOFWEUZODAF-UHFFFAOYSA-N','CCCC(C(C)=O)c1ccccc1','1'),
	(20639,1,0,'4812-69-5','Consistent with Molecular Formula','C12H19N',177.2888,NULL,'8CB2D3B2D84E11E1-FICuS-01-6E','8CB2D3B2D84E11E1-FICTS-01-4D','8CB2D3B2D84E11E1-uuuuu-01-1D','InChI=1S/C12H19N/c1-10(2)12(13)9-8-11-6-4-3-5-7-11/h3-7,10,12H,8-9,13H2,1-2H3','InChIKey=MQCYPOVFQBAQCT-UHFFFAOYSA-N','CC(C)C(N)CCc1ccccc1','1'),
	(20640,1,0,'3508-94-9','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'080F8AA9141A349E-FICuS-01-54','080F8AA9141A349E-FICTS-01-33','080F8AA9141A349E-uuuuu-01-03','InChI=1S/C11H14O2/c1-8(2)10(11(12)13)9-6-4-3-5-7-9/h3-8,10H,1-2H3,(H,12,13)','InChIKey=HDLQGISFYDYWFJ-UHFFFAOYSA-N','CC(C)C(C(=O)O)c1ccccc1','1'),
	(20641,0,0,'122-84-9','Consistent with Molecular Formula','C10H12O2',164.2036,'Anisketone\nAnisalacetone\np-Acetonylanisole\nAnisyl methyl ketone\np-Methoxyphenylacetone\np-Methoxybenzyl methyl ketone\n4-Methoxybenzyl methyl ketone\n1-(4-Methoxyphenyl)-2-propanone\n1-(p-Methoxyphenyl)-2-propanone\n2-Propanone, 1-(4-methoxyphenyl)-\n2-Propanone, 1-(p-methoxyphenyl)-','2B8C5E5D91EEE05C-FICuS-01-8A','2B8C5E5D91EEE05C-FICTS-01-69','2B8C5E5D91EEE05C-uuuuu-01-39','InChI=1S/C10H12O2/c1-8(11)7-9-3-5-10(12-2)6-4-9/h3-6H,7H2,1-2H3','InChIKey=WFWKNGZODAOLEO-UHFFFAOYSA-N','COc1ccc(CC(C)=O)cc1',NULL),
	(20642,0,1,'6306-34-9','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'461A4AFAF7736E26-FICuS-01-69','461A4AFAF7736E26-FICTS-01-48','3EA5725C9606B247-uuuuu-01-F9','InChI=1S/C10H11NO3/c1-8(11(12)13)7-9-5-3-4-6-10(9)14-2/h3-7H,1-2H3/b8-7-','InChIKey=OFYVONMDKJKATB-FPLPWBNLSA-N','COc1ccccc1/C=C(\\C)[N+](=O)[O-]','1'),
	(20643,0,0,'5586-88-9','Consistent with Molecular Formula','C9H9ClO',168.6225,NULL,'4B76FC6A255F62CF-FICuS-01-7D','4B76FC6A255F62CF-FICTS-01-5C','4B76FC6A255F62CF-uuuuu-01-2C','InChI=1S/C9H9ClO/c1-7(11)6-8-2-4-9(10)5-3-8/h2-5H,6H2,1H3','InChIKey=WEJRYKSUUFKMBC-UHFFFAOYSA-N','CC(=O)Cc1ccc(Cl)cc1',NULL),
	(20644,0,0,'6305-95-9','Consistent with Molecular Formula','C9H9ClO',168.6225,NULL,'20CE0586D1AA31B4-FICuS-01-55','20CE0586D1AA31B4-FICTS-01-34','20CE0586D1AA31B4-uuuuu-01-04','InChI=1S/C9H9ClO/c1-7(11)6-8-4-2-3-5-9(8)10/h2-5H,6H2,1H3','InChIKey=LWGNDIMNCPMZOF-UHFFFAOYSA-N','CC(=O)Cc1ccccc1Cl',NULL),
	(20645,0,0,'6306-59-8','Consistent with Molecular Formula','C9H21ClN2',192.7313,NULL,'0A0A47398DC2808D-FICuS-01-55','0A0A47398DC2808D-FICTS-01-34','0AF6E0DCB24F59C3-uuuuu-01-31','InChI=1S/C9H20N2.ClH/c1-10-6-5-9-11-7-3-2-4-8-11;/h10H,2-9H2,1H3;1H','InChIKey=WNSMWNIOTQFZQF-UHFFFAOYSA-N','CNCCCN1CCCCC1.Cl',NULL),
	(20646,0,0,'6306-60-1','Consistent with Molecular Formula','C8H5Cl2N',186.0402,'2,4-Dichlorobenzyl cyanide\n2,4-DICHLOROBENZENEACETONITRILE\n2,4-Dichlorobenzeneacetonitrile\n2-(2,4-Dichlorophenyl)acetonitrile\nBenzeneacetonitrile, 2,4-dichloro-\nAcetonitrile, (2,4-dichlorophenyl)-','796AD24458CDEA70-FICuS-01-6D','796AD24458CDEA70-FICTS-01-4C','796AD24458CDEA70-uuuuu-01-1C','InChI=1S/C8H5Cl2N/c9-7-2-1-6(3-4-11)8(10)5-7/h1-2,5H,3H2','InChIKey=VJARIBGMDPJLCL-UHFFFAOYSA-N','N#CCc1ccc(Cl)cc1Cl',NULL),
	(20647,0,0,'6306-61-2','Consistent with Molecular Formula','C5H13Cl2N',158.0704,NULL,'68070C16D0186CBA-FICuS-01-4F','68070C16D0186CBA-FICTS-01-2E','68FBABF3EF95B5F4-uuuuu-01-52','InChI=1S/C5H12ClN.ClH/c1-5(2)7-4-3-6;/h5,7H,3-4H2,1-2H3;1H','InChIKey=SFRKVRBYLCHDBI-UHFFFAOYSA-N','CC(C)NCCCl.Cl',NULL),
	(20648,4,0,'6306-62-3','Consistent with Molecular Formula','C6H8Cl2O2',183.034,NULL,'C2CAD27B6D42582C-FICuS-01-71','C2CAD27B6D42582C-FICTS-01-50','C2CAD27B6D42582C-uuuuu-01-20','InChI=1S/C6H8Cl2O2/c7-3-1-9-6-4(8)2-10-5(3)6/h3-6H,1-2H2','InChIKey=LJIOMAFJGPKVQZ-UHFFFAOYSA-N','ClC1COC2C(Cl)COC12','1'),
	(20649,1,0,'6306-63-4','Consistent with Molecular Formula','C13H18ClNO3',271.7431,'1-(2-carboxyphenyl)-3-(dimethyl-amino)-2-methylpropan-1-one, hydrochloride salt','20161EEFCCAF10F0-FICuS-01-75','20161EEFCCAF10F0-FICTS-01-54','20EAB90AF322C9BE-uuuuu-01-2A','InChI=1S/C13H17NO3.ClH/c1-9(8-14(2)3)12(15)10-6-4-5-7-11(10)13(16)17;/h4-7,9H,8H2,1-3H3,(H,16,17);1H','InChIKey=REIIHTVGGPJZEJ-UHFFFAOYSA-N','CC(CN(C)C)C(=O)c1ccccc1C(=O)O.Cl','1'),
	(20650,2,1,'7146-17-0','Consistent with Molecular Formula','C29H44ClNO',458.1257,NULL,'BFD1BFC15FC9A9DF-FICuS-01-BB','BFD1BFC15FC9A9DF-FICTS-01-9A','2FCFC6024F95DB19-uuuuu-01-2A','InChI=1S/C29H44NO.ClH/c1-5-6-7-8-9-11-17-27-19-21-28(22-20-27)29(31)25(2)24-30(3,4)23-14-18-26-15-12-10-13-16-26;/h10,12-16,18-22,25,29,31H,5-9,11,17,23-24H2,1-4H3;1H/q+1;/p-1/b18-14+;','InChIKey=ISGDGNVYFPAJMX-LSJACRKWSA-M','CCCCCCCCc1ccc(C(O)C(C)C[N+](C)(C)C/C=C/c2ccccc2)cc1.[Cl-]','1'),
	(20651,2,1,'7146-18-1','Consistent with Molecular Formula','C30H46ClNO',472.1525,NULL,'C983E4DB390C965F-FICuS-01-76','C983E4DB390C965F-FICTS-01-55','75868E53215E0A11-uuuuu-01-E5','InChI=1S/C30H46NO.ClH/c1-4-5-6-7-8-9-10-15-24-29(30(32)28-22-16-12-17-23-28)26-31(2,3)25-18-21-27-19-13-11-14-20-27;/h11-14,16-23,29-30,32H,4-10,15,24-26H2,1-3H3;1H/q+1;/p-1/b21-18+;','InChIKey=BBWWFHNKOMNRNG-GOSREXKOSA-M','CCCCCCCCCCC(C[N+](C)(C)C/C=C/c1ccccc1)C(O)c1ccccc1.[Cl-]','1'),
	(20652,2,0,NULL,'Consistent with Molecular Formula','C28H44ClNO',446.1147,NULL,'FF88C6D55C23745F-FICuS-01-78','FF88C6D55C23745F-FICTS-01-57','DDFD957FC0B15EF9-uuuuu-01-52','InChI=1S/C28H44NO.ClH/c1-4-5-6-7-8-9-10-15-22-27(28(30)26-20-16-12-17-21-26)24-29(2,3)23-25-18-13-11-14-19-25;/h11-14,16-21,27-28,30H,4-10,15,22-24H2,1-3H3;1H/q+1;/p-1','InChIKey=IDDYWVXPWTYIHQ-UHFFFAOYSA-M','CCCCCCCCCCC(C[N+](C)(C)Cc1ccccc1)C(O)c1ccccc1.[Cl-]','1'),
	(20653,2,1,NULL,'Consistent with Molecular Formula','C29H44ClNO',458.1257,NULL,'6D6C5035C8329F7A-FICuS-01-5E','6D6C5035C8329F7A-FICTS-01-3D','51317C498477921D-uuuuu-01-E1','InChI=1S/C29H44NO.ClH/c1-5-7-10-18-28(29(31)27-21-19-26(20-22-27)14-8-6-2)24-30(3,4)23-13-17-25-15-11-9-12-16-25;/h9,11-13,15-17,19-22,28-29,31H,5-8,10,14,18,23-24H2,1-4H3;1H/q+1;/p-1/b17-13+;','InChIKey=FLFVSLUOEFIORT-IWSIBTJSSA-M','CCCCCC(C[N+](C)(C)C/C=C/c1ccccc1)C(O)c1ccc(CCCC)cc1.[Cl-]','1'),
	(20654,0,0,'111-98-8','Consistent with Molecular Formula','C22H48BrN',406.5319,'Ethyldimethyloctadecylammonium bromide\n1-Octadecanaminium, N-ethyl-N,N-dimethyl-, bromide\nAmmonium, ethyldimethyloctadecyl-, bromide','FE2FAD65F2D7E3FA-FICuS-01-AC','FE2FAD65F2D7E3FA-FICTS-01-8B','3362870CA05BB9AF-uuuuu-01-10','InChI=1S/C22H48N.BrH/c1-5-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23(3,4)6-2;/h5-22H2,1-4H3;1H/q+1;/p-1','InChIKey=WSPPHMXAIHWZAH-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](C)(C)CC.[Br-]',NULL),
	(20655,1,0,'6306-64-5','Consistent with Molecular Formula','C23H40ClNO',382.0281,NULL,'9B5A24760CEEF2C4-FICuS-01-77','9B5A24760CEEF2C4-FICTS-01-56','9BA6839333632B8A-uuuuu-01-FB','InChI=1S/C23H39NO.ClH/c1-4-5-6-7-8-9-10-11-12-14-19-22(20-24(2)3)23(25)21-17-15-13-16-18-21;/h13,15-18,22H,4-12,14,19-20H2,1-3H3;1H','InChIKey=DFOGZZDHWGPNFQ-UHFFFAOYSA-N','CCCCCCCCCCCCC(CN(C)C)C(=O)c1ccccc1.Cl','1'),
	(20656,0,0,'6306-65-6','Consistent with Molecular Formula','C18H31ClN2O4S',406.9669,NULL,'584A42D0030CB9DC-FICuS-01-5B','584A42D0030CB9DC-FICTS-01-3A','58B6E5353C816092-uuuuu-01-ED','InChI=1S/C18H30N2O4S.ClH/c1-5-12-20(13-6-2)25(22,23)17-10-8-16(9-11-17)18(21)24-15-7-14-19(3)4;/h8-11H,5-7,12-15H2,1-4H3;1H','InChIKey=XIPGZVCFIPTYOL-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(C(=O)OCCCN(C)C)cc1.Cl',NULL),
	(20657,1,0,'6314-68-7','Consistent with Molecular Formula','C22H40ClN',354.0177,NULL,'1DE17BF0DC46C79A-FICuS-01-86','1DE17BF0DC46C79A-FICTS-01-65','1D1DDC15E3CB1ED4-uuuuu-01-38','InChI=1S/C22H39N.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-17-20-22(23)21-18-15-14-16-19-21;/h14-16,18-19,22H,2-13,17,20,23H2,1H3;1H','InChIKey=KKFFILWRISXIAS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(N)c1ccccc1.Cl','1'),
	(20658,0,0,'6314-69-8','Consistent with Molecular Formula','C18H22ClN3O',331.8443,'Oxadimedine\nOxadimedine hydrochloride\n1,2-Ethanediamine, N-2-benzoxazolyl-N\',N\'-dimethyl-N-(phenylmethyl)-, monohydrochloride','71FEC6C8136293D4-FICuS-01-5E','71FEC6C8136293D4-FICTS-01-3D','7102612D2CEF4A9A-uuuuu-01-0C','InChI=1S/C18H21N3O.ClH/c1-20(2)12-13-21(14-15-8-4-3-5-9-15)18-19-16-10-6-7-11-17(16)22-18;/h3-11H,12-14H2,1-2H3;1H','InChIKey=JOKATFFVOZHQLE-UHFFFAOYSA-N','CN(C)CCN(Cc1ccccc1)c1nc2ccccc2o1.Cl',NULL),
	(20659,0,1,'6974-06-7','Consistent with Molecular Formula','C18H22ClN',287.8315,NULL,'31F303CE4A303DF4-FICuS-01-58','31F303CE4A303DF4-FICTS-01-37','D612ED049CD29744-uuuuu-01-0A','InChI=1S/C18H22N.ClH/c1-19(2,16-18-12-7-4-8-13-18)15-9-14-17-10-5-3-6-11-17;/h3-14H,15-16H2,1-2H3;1H/q+1;/p-1/b14-9+;','InChIKey=JOGKOFIDSOHVQL-KYIGKLDSSA-M','C[N+](C)(C/C=C/c1ccccc1)Cc1ccccc1.[Cl-]','1'),
	(20660,0,0,'6937-50-4','Consistent with Molecular Formula','C14H21Cl2NO2',306.2314,NULL,'0FB6820E9EE61655-FICuS-01-5E','0FB6820E9EE61655-FICTS-01-3D','0F4A25EBA16BCF1B-uuuuu-01-35','InChI=1S/C14H20ClNO2.ClH/c1-16(2)13-8-6-12(7-9-13)14(17)18-11-5-3-4-10-15;/h6-9H,3-5,10-11H2,1-2H3;1H','InChIKey=HEFCAFCGWXNHBK-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)OCCCCCCl)cc1.Cl',NULL),
	(20661,0,0,'541-22-0','Consistent with Molecular Formula','C16H38BrN2',338.3936,'Decacuran\nSyncurine\nDecamethonium bromide\nDecamethonium dibromide\nDecamethylene bis[trimethylammonium bromide]\nDecamethylene-1,10-bistrimethylammonium dibromide\n1,10-Decanediaminium, N,N,N,N\',N\',N\'-hexamethyl-, monobromide\nWLN: 1K1&1&10K1&1&1 &E 2\n1,10-Decanediaminium, N,N,N,N\',N\',N\'-hexamethyl-, dibromide\nAmmonium, decamethylenebis[trimethyl-, dibromide\nC 10','875DB019620442CF-FICuS-01-46','875DB019620442CF-FICTS-01-25','B470DA32335C8E5B-uuuuu-01-0F','InChI=1S/C16H38N2.BrH/c1-17(2,3)15-13-11-9-7-8-10-12-14-16-18(4,5)6;/h7-16H2,1-6H3;1H/q+2;/p-1','InChIKey=UWAHZUFNAYDOTG-UHFFFAOYSA-M','C[N+](C)(C)CCCCCCCCCC[N+](C)(C)C.[Br-]',NULL),
	(20662,0,0,'6314-70-1','Consistent with Molecular Formula','C13H17NO4S',283.3416,NULL,'52E21867EB53D619-FICuS-01-4E','52E21867EB53D619-FICTS-01-2D','52E21867EB53D619-uuuuu-01-FD','InChI=1S/C13H17NO4S/c15-13(16)10-6-8-12(9-7-10)19(17,18)14-11-4-2-1-3-5-11/h6-9,11,14H,1-5H2,(H,15,16)','InChIKey=XGOXPTXOQXHIDL-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)NC2CCCCC2)cc1',NULL),
	(20663,0,0,'6314-71-2','Consistent with Molecular Formula','C14H18N4O3S2',354.4412,NULL,'67251B07BA55A503-FICuS-01-3B','67251B07BA55A503-FICTS-01-1A','67251B07BA55A503-uuuuu-01-EA','InChI=1S/C14H18N4O3S2/c1-3-4-5-13-16-17-14(22-13)18-23(20,21)12-8-6-11(7-9-12)15-10(2)19/h6-9H,3-5H2,1-2H3,(H,15,19)(H,17,18)','InChIKey=FOXXETYKGBEDOH-UHFFFAOYSA-N','CCCCc1nnc(NS(=O)(=O)c2ccc(NC(C)=O)cc2)s1',NULL),
	(20664,0,0,'6974-08-9','Consistent with Molecular Formula','C12H20BrNO',274.2001,NULL,'98926749A9C4D282-FICuS-01-4E','98926749A9C4D282-FICTS-01-2D','55DF4D20FB4888D7-uuuuu-01-23','InChI=1S/C12H20NO.BrH/c1-11-5-7-12(8-6-11)14-10-9-13(2,3)4;/h5-8H,9-10H2,1-4H3;1H/q+1;/p-1','InChIKey=APXGBKBMFMHJET-UHFFFAOYSA-M','Cc1ccc(OCC[N+](C)(C)C)cc1.[Br-]',NULL),
	(20665,0,0,'6314-72-3','Consistent with Molecular Formula','C13H11NO4S',277.2942,NULL,'3DFA34353698726B-FICuS-01-4F','3DFA34353698726B-FICTS-01-2E','3DFA34353698726B-uuuuu-01-FE','InChI=1S/C13H11NO4S/c15-13(16)10-6-8-12(9-7-10)19(17,18)14-11-4-2-1-3-5-11/h1-9,14H,(H,15,16)','InChIKey=BPLSJCLWJLIHTI-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)Nc2ccccc2)cc1',NULL),
	(20666,0,0,'6314-73-4','Consistent with Molecular Formula','C12H15N3O2S2',297.3894,NULL,'9064F231BBF65E20-FICuS-01-52','9064F231BBF65E20-FICTS-01-31','9064F231BBF65E20-uuuuu-01-01','InChI=1S/C12H15N3O2S2/c1-8(2)11-13-14-12(18-11)15-19(16,17)10-6-4-9(3)5-7-10/h4-8H,1-3H3,(H,14,15)','InChIKey=RVZBTLZCOLGOHU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2nnc(C(C)C)s2)cc1',NULL),
	(20667,0,0,'535-65-9','Consistent with Molecular Formula','C12H16N4O2S2',312.404,'RP 2259\nGlypasol\nGlipasol\n2259 R. P.\nGlybuthiazol\nGlybuthiazole\np-Aminobenzenesulfamido-tert-butylthiodiazol\nBenzenesulfonamide, 4-amino-N-[5-(1,1-dimethylethyl)-1,3,4-thiadiazol-2-yl]-\nSulfanilamide, N1-(5-tert-butyl-1,3,4-thiadiazol-2-yl)-','AFB33BDF8B411832-FICuS-01-6F','AFB33BDF8B411832-FICTS-01-4E','AFB33BDF8B411832-uuuuu-01-1E','InChI=1S/C12H16N4O2S2/c1-12(2,3)10-14-15-11(19-10)16-20(17,18)9-6-4-8(13)5-7-9/h4-7H,13H2,1-3H3,(H,15,16)','InChIKey=DVQVBLBKEXITIK-UHFFFAOYSA-N','CC(C)(C)c1nnc(NS(=O)(=O)c2ccc(N)cc2)s1',NULL),
	(20668,0,0,NULL,'Consistent with Molecular Formula','C24H40N2O3',404.5916,NULL,'4DD842914EF0D15E-FICuS-01-69','4DD842914EF0D15E-FICTS-01-48','4DD842914EF0D15E-uuuuu-01-18','InChI=1S/C24H40N2O3/c1-2-3-4-5-6-7-8-21-17-22(19-25-9-13-28-14-10-25)24(27)23(18-21)20-26-11-15-29-16-12-26/h17-18,27H,2-16,19-20H2,1H3','InChIKey=NZNRJOCKUYTGSA-UHFFFAOYSA-N','CCCCCCCCc1cc(CN2CCOCC2)c(O)c(CN2CCOCC2)c1',NULL),
	(20669,0,0,'3254-89-5','Consistent with Molecular Formula','C21H28ClNO',345.9113,'2C64\nYesdol\nManiol\nAnsmin\nCerrosa\nCelmidol\nCephadol\nVerterge\nSatanolon\nSK&F 478-A\nDiphenidol HCl\nSKF 478 hydrochloride\nDiphenidol hydrochloride\n.alpha.,.alpha.-Diphenyl-1-piperidinebutanol hydrochloride\n1-Piperidinebutanol, .alpha.,.alpha.-diphenyl, hydrochloride\n1-Piperidinebutanol, .alpha.,.alpha.-diphenyl-, hydrochloride\n1-Piperidinebutanol, .alpha.,.alpha.-diphenyl-, hydrochloride','85F61F41FDDC63E6-FICuS-01-81','85F61F41FDDC63E6-FICTS-01-60','850AB8A4C251BAA8-uuuuu-01-1A','InChI=1S/C21H27NO.ClH/c23-21(19-11-4-1-5-12-19,20-13-6-2-7-14-20)15-10-18-22-16-8-3-9-17-22;/h1-2,4-7,11-14,23H,3,8-10,15-18H2;1H','InChIKey=AVZIYZHXZAYGJS-UHFFFAOYSA-N','Cl.OC(CCCN1CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(20670,0,0,'6314-76-7','Consistent with Molecular Formula','C21H35ClN2O',366.9733,NULL,'B0A71C18D549286B-FICuS-01-56','B0A71C18D549286B-FICTS-01-35','B05BBBFDEAC4F125-uuuuu-01-48','InChI=1S/C21H34N2O.ClH/c1-3-22(4-2)17-18-23(20-13-9-6-10-14-20)21(24)16-15-19-11-7-5-8-12-19;/h5,7-8,11-12,20H,3-4,6,9-10,13-18H2,1-2H3;1H','InChIKey=NDNBIJBJEURHEX-UHFFFAOYSA-N','CCN(CC)CCN(C(=O)CCc1ccccc1)C1CCCCC1.Cl',NULL),
	(20671,0,1,'6314-77-8','Consistent with Molecular Formula','C21H33ClN2O',364.9575,NULL,'BB8192ADCC602EFF-FICuS-01-93','BB8192ADCC602EFF-FICTS-01-72','46B3E0B01927261A-uuuuu-01-E9','InChI=1S/C21H32N2O.ClH/c1-3-22(4-2)17-18-23(20-13-9-6-10-14-20)21(24)16-15-19-11-7-5-8-12-19;/h5,7-8,11-12,15-16,20H,3-4,6,9-10,13-14,17-18H2,1-2H3;1H/b16-15+;','InChIKey=CCTHMDDPQVUOGE-GEEYTBSJSA-N','CCN(CC)CCN(C(=O)/C=C/c1ccccc1)C1CCCCC1.Cl','1'),
	(20672,0,0,'2461-11-2','Consistent with Molecular Formula','C21H29ClN2O',360.9259,'N-(3-Diethylaminopropyl)-2,2-diphenylacetamide hydrochloride\nBenzeneacetamide, N-[3-(diethylamino)propyl]-.alpha.-phenyl-, monohydrochloride\nAcetamide, N-[3-(diethylamino)propyl]-2,2-diphenyl-, hydrochloride','4D0803CD61077B05-FICuS-01-3D','4D0803CD61077B05-FICTS-01-1C','4DF4A4285E8AA24B-uuuuu-01-23','InChI=1S/C21H28N2O.ClH/c1-3-23(4-2)17-11-16-22-21(24)20(18-12-7-5-8-13-18)19-14-9-6-10-15-19;/h5-10,12-15,20H,3-4,11,16-17H2,1-2H3,(H,22,24);1H','InChIKey=PFHRTUBCJCGFRE-UHFFFAOYSA-N','CCN(CC)CCCNC(=O)C(c1ccccc1)c1ccccc1.Cl',NULL),
	(20673,0,0,'511-45-5','Consistent with Molecular Formula','C20H25NO',295.4236,'C-238\nParks\n238 C\nLyseen\nHH 212\nPridinol\nParKS 12\nNonplesin\nParKS 12 Hommel\nNonpressin (free base)\nBenzhydrol, .alpha.-(2-piperidinoethyl)-\n.alpha.,.alpha.-Diphenyl-1-piperidinepropanol\n1-Piperidinepropanol, .alpha.,.alpha.-diphenyl-\n1-Piperidinepropanol, .alpha.,.alpha.-diphenyl-','4151740854CAED2A-FICuS-01-4E','4151740854CAED2A-FICTS-01-2D','4151740854CAED2A-uuuuu-01-FD','InChI=1S/C20H25NO/c22-20(18-10-4-1-5-11-18,19-12-6-2-7-13-19)14-17-21-15-8-3-9-16-21/h1-2,4-7,10-13,22H,3,8-9,14-17H2','InChIKey=RQXCLMGKHJWMOA-UHFFFAOYSA-N','OC(CCN1CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(20674,1,0,'6314-80-3','Consistent with Molecular Formula','C18H27Cl2NO',344.3234,NULL,'B4B06B902A6430E1-FICuS-01-46','B4B06B902A6430E1-FICTS-01-25','B44CCC7515E9E9AF-uuuuu-01-3E','InChI=1S/C18H26ClNO.ClH/c1-14(2)18(15-6-8-16(19)9-7-15)17(21)10-13-20-11-4-3-5-12-20;/h6-9,14,18H,3-5,10-13H2,1-2H3;1H','InChIKey=GVZGSMZLKHEHTK-UHFFFAOYSA-N','CC(C)C(C(=O)CCN1CCCCC1)c1ccc(Cl)cc1.Cl','1'),
	(20675,0,0,'536-43-6','Consistent with Molecular Formula','C18H28ClNO2',325.8777,'Dyclone\nDiclonia\nTanaclone\nDiclonina\nDyclothane\nDyclocainum\nDyclonine hydrochloride\n4\'-Butoxy-3-piperidinopropiophenone hydrochloride\nPiperidine, 1-[2-(4-butoxybenzoyl)ethyl], hydrochloride\n4-n-Butoxy-.beta.-(1-piperidyl)propiophenone hydrochloride\nWLN: T6NTJ A2VR DO4 &GH\n1-Propanone, 1-(4-butoxyphenyl)-3-(1-piperidinyl)-, hydrochloride\nPropiophenone, 4\'-butoxy-3-piperidino-, hydrochloride\nDyclonine','C3B30946A6C84689-FICuS-01-52','C3B30946A6C84689-FICTS-01-31','C34FAEA399459FC7-uuuuu-01-34','InChI=1S/C18H27NO2.ClH/c1-2-3-15-21-17-9-7-16(8-10-17)18(20)11-14-19-12-5-4-6-13-19;/h7-10H,2-6,11-15H2,1H3;1H','InChIKey=KNZADIMHVBBPOA-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)CCN2CCCCC2)cc1.Cl',NULL),
	(20676,0,0,'6314-82-5','Consistent with Molecular Formula','C18H29BrN2O4',417.3421,NULL,'ADA5D3C0E9BC289A-FICuS-01-93','ADA5D3C0E9BC289A-FICTS-01-72','42610DE6182F8127-uuuuu-01-E5','InChI=1S/C18H28N2O4.BrH/c1-2-24-17-11-15(13-19-3-7-22-8-4-19)18(21)16(12-17)14-20-5-9-23-10-6-20;/h11-12,21H,2-10,13-14H2,1H3;1H','InChIKey=HZCQAORQJGNECL-UHFFFAOYSA-N','Br.CCOc1cc(CN2CCOCC2)c(O)c(CN2CCOCC2)c1',NULL),
	(20677,1,0,'6314-64-3','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'92172319305C8BB2-FICuS-01-32','92172319305C8BB2-FICTS-01-11','92172319305C8BB2-uuuuu-01-E1','InChI=1S/C18H19NO3/c1-12(2)16(13-8-4-3-5-9-13)19-17(20)14-10-6-7-11-15(14)18(21)22/h3-12,16H,1-2H3,(H,19,20)(H,21,22)','InChIKey=LRUNEODTPRKRTG-UHFFFAOYSA-N','CC(C)C(NC(=O)c1ccccc1C(=O)O)c1ccccc1','1'),
	(20678,0,0,'2723-37-7','Consistent with Molecular Formula','C18H22ClNO2',319.8303,'2-(Dimethylamino)ethyl diphenylacetate hydrochloride\nDiphenylacetic acid 2-(dimethylamino)ethyl ester hydrochloride\nAcetic acid, diphenyl-, 2-(dimethylamino)ethyl ester, hydrochloride\nWLN: 1N1&2OVYR&R &GH\nBenzeneacetic acid, .alpha.-phenyl-, 2-(dimethylamino)ethyl ester, monohydrochloride\nAcetic acid, diphenyl-, 2-(dimethylamino)ethyl ester, monohydrochloride','12EF7F0EA948AD8E-FICuS-01-8F','12EF7F0EA948AD8E-FICTS-01-6E','1213D8EB96C574C0-uuuuu-01-05','InChI=1S/C18H21NO2.ClH/c1-19(2)13-14-21-18(20)17(15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-12,17H,13-14H2,1-2H3;1H','InChIKey=IHDMJEPWSOHAAL-UHFFFAOYSA-N','CN(C)CCOC(=O)C(c1ccccc1)c1ccccc1.Cl',NULL),
	(20679,0,0,'4909-19-7','Consistent with Molecular Formula','C18H20O',252.3554,NULL,'36BE68BD045FE563-FICuS-01-6D','36BE68BD045FE563-FICTS-01-4C','36BE68BD045FE563-uuuuu-01-1C','InChI=1S/C18H20O/c1-2-9-17(19)14-18(15-10-5-3-6-11-15)16-12-7-4-8-13-16/h3-8,10-13,18H,2,9,14H2,1H3','InChIKey=NNBSWISPRFQQPE-UHFFFAOYSA-N','CCCC(=O)CC(c1ccccc1)c1ccccc1',NULL),
	(20680,1,0,'93948-25-5','Consistent with Molecular Formula','C18H23N',253.3864,NULL,'608BFFAC33C48340-FICuS-01-63','608BFFAC33C48340-FICTS-01-42','608BFFAC33C48340-uuuuu-01-12','InChI=1S/C18H23N/c1-14(2)18(19)13-17(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,14,17-18H,13,19H2,1-2H3','InChIKey=CUSQLKIZSSMRDM-UHFFFAOYSA-N','CC(C)C(N)CC(c1ccccc1)c1ccccc1','1'),
	(20681,1,0,'6314-66-5','Consistent with Molecular Formula','C17H15Br2N',393.1202,NULL,'B90CB4F2FA76B1FC-FICuS-01-93','B90CB4F2FA76B1FC-FICTS-01-72','B90CB4F2FA76B1FC-uuuuu-01-42','InChI=1S/C17H15Br2N/c18-12-16(19)11-17(13-20,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-10,16H,11-12H2','InChIKey=ZYYSPXJVBQFPDN-UHFFFAOYSA-N','N#CC(CC(Br)CBr)(c1ccccc1)c1ccccc1','1'),
	(20682,0,0,'6314-67-6','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'ED7547B1B780CD10-FICuS-01-63','ED7547B1B780CD10-FICTS-01-42','ED7547B1B780CD10-uuuuu-01-12','InChI=1S/C17H19NO2/c18-13-7-12-17(16(19)20,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13,18H2,(H,19,20)','InChIKey=HHBSIDPWMDPQJZ-UHFFFAOYSA-N','NCCCC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(20683,0,0,'6616-56-4','Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'102043D526DDAD88-FICuS-01-4F','102043D526DDAD88-FICTS-01-2E','102043D526DDAD88-uuuuu-01-FE','InChI=1S/C16H24N2O4/c19-15-10-14(12-18-3-7-22-8-4-18)16(20)9-13(15)11-17-1-5-21-6-2-17/h9-10,19-20H,1-8,11-12H2','InChIKey=DGGCIZWVIVXHFR-UHFFFAOYSA-N','Oc1cc(CN2CCOCC2)c(O)cc1CN1CCOCC1',NULL),
	(20684,1,0,'5454-33-1','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'6C54A2CDB547DDE3-FICuS-01-85','6C54A2CDB547DDE3-FICTS-01-64','6C54A2CDB547DDE3-uuuuu-01-34','InChI=1S/C17H18O2/c1-13(18)17(12-14-6-4-3-5-7-14)15-8-10-16(19-2)11-9-15/h3-11,17H,12H2,1-2H3','InChIKey=QOOIXKYFDUCJIB-UHFFFAOYSA-N','COc1ccc(C(Cc2ccccc2)C(C)=O)cc1','1'),
	(20685,1,1,'4812-71-9','Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'439333E2D908ADA4-FICuS-01-56','EF288EBC792FAA8C-FICTS-01-82','439333E2D908ADA4-uuuuu-01-05','InChI=1S/C16H21NO3/c1-12(2)14(17-15(18)10-11-16(19)20)9-8-13-6-4-3-5-7-13/h3-7,10-12,14H,8-9H2,1-2H3,(H,17,18)(H,19,20)/b11-10-','InChIKey=OKGJLFMCKIQASQ-KHPPLWFESA-N','CC(C)C(CCc1ccccc1)NC(=O)/C=C\\C(=O)O','1'),
	(20686,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O2',310.8229,NULL,'431410E93C949A25-FICuS-01-36','431410E93C949A25-FICTS-01-15','43E8B70C0319436B-uuuuu-01-F2','InChI=1S/C16H22N2O2.ClH/c1-13(19)17-15-7-5-14(6-8-15)16(20)9-12-18-10-3-2-4-11-18;/h5-8H,2-4,9-12H2,1H3,(H,17,19);1H','InChIKey=NELKFDBYPJJQRN-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)CCN2CCCCC2)cc1.Cl',NULL),
	(20687,2,0,NULL,'Consistent with Molecular Formula','C16H18Cl3N',330.6839,NULL,'8775B012132150AE-FICuS-01-29','8775B012132150AE-FICTS-01-08','878917F72CAC89E0-uuuuu-01-1A','InChI=1S/C16H17Cl2N.ClH/c1-11(19)16(13-4-8-15(18)9-5-13)10-12-2-6-14(17)7-3-12;/h2-9,11,16H,10,19H2,1H3;1H','InChIKey=KHKARPYRYIPKRD-UHFFFAOYSA-N','CC(N)C(Cc1ccc(Cl)cc1)c1ccc(Cl)cc1.Cl','1'),
	(20688,2,0,NULL,'Consistent with Molecular Formula','C16H19Cl2N',296.2388,NULL,'52A081ECA4B131CB-FICuS-01-61','52A081ECA4B131CB-FICTS-01-40','525C26099B3CE885-uuuuu-01-01','InChI=1S/C16H18ClN.ClH/c1-12(18)16(11-13-5-3-2-4-6-13)14-7-9-15(17)10-8-14;/h2-10,12,16H,11,18H2,1H3;1H','InChIKey=UPLLOBHJCSSAKE-UHFFFAOYSA-N','CC(N)C(Cc1ccccc1)c1ccc(Cl)cc1.Cl','1'),
	(20689,1,0,'4863-70-1','Consistent with Molecular Formula','C16H15ClO',258.7469,NULL,'3B78E09B86EA192C-FICuS-01-6E','3B78E09B86EA192C-FICTS-01-4D','3B78E09B86EA192C-uuuuu-01-1D','InChI=1S/C16H15ClO/c1-12(18)16(14-5-3-2-4-6-14)11-13-7-9-15(17)10-8-13/h2-10,16H,11H2,1H3','InChIKey=BRPUMIYBQYEVHM-UHFFFAOYSA-N','CC(=O)C(Cc1ccc(Cl)cc1)c1ccccc1','1'),
	(20690,0,0,'5460-60-6','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'F5EEB563350122C9-FICuS-01-55','F5EEB563350122C9-FICTS-01-34','F5EEB563350122C9-uuuuu-01-04','InChI=1S/C16H17NO/c18-16(13-15-9-5-2-6-10-15)17-12-11-14-7-3-1-4-8-14/h1-10H,11-13H2,(H,17,18)','InChIKey=SERBNUYNEAQHNJ-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCCc1ccccc1',NULL),
	(20691,0,0,'3808-00-2','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'7EAEF83947C052FD-FICuS-01-82','7EAEF83947C052FD-FICTS-01-61','7EAEF83947C052FD-uuuuu-01-31','InChI=1S/C16H14O4/c1-12(17)20-16(15(18)19,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,1H3,(H,18,19)','InChIKey=YKSIXPXONFJSDB-UHFFFAOYSA-N','CC(=O)OC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(20692,1,0,'36317-60-9','Consistent with Molecular Formula','C16H18O',226.3176,NULL,'E83AA64A7880B2D2-FICuS-01-65','E83AA64A7880B2D2-FICTS-01-44','E83AA64A7880B2D2-uuuuu-01-14','InChI=1S/C16H18O/c1-13(17)12-16(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,13,16-17H,12H2,1H3','InChIKey=KKNYDJZIOUFYLA-UHFFFAOYSA-N','CC(O)CC(c1ccccc1)c1ccccc1','1'),
	(20693,1,0,'5454-35-3','Consistent with Molecular Formula','C15H18ClN',247.7669,NULL,'DDAB15DBEEE4BB1D-FICuS-01-BA','DDAB15DBEEE4BB1D-FICTS-01-99','DD57B23ED1696253-uuuuu-01-0A','InChI=1S/C15H17N.ClH/c16-15(14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13;/h1-10,15H,11-12,16H2;1H','InChIKey=MTYYXUIJVCIFHK-UHFFFAOYSA-N','Cl.NC(CCc1ccccc1)c1ccccc1','1'),
	(20694,1,0,'7357-50-8','Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'3B6AB5B04DC12F0F-FICuS-01-76','3B6AB5B04DC12F0F-FICTS-01-55','3B6AB5B04DC12F0F-uuuuu-01-25','InChI=1S/C15H18N2O3/c16-8-4-10-18-12-15(19-11-5-9-17)13-20-14-6-2-1-3-7-14/h1-3,6-7,15H,4-5,10-13H2','InChIKey=GRFIAICZPZTDMN-UHFFFAOYSA-N','N#CCCOCC(COc1ccccc1)OCCC#N','1'),
	(20695,1,0,'7256-13-5','Consistent with Molecular Formula','C15H23Cl2NO',304.2588,NULL,'77D609A9EB21869D-FICuS-01-67','77D609A9EB21869D-FICTS-01-46','772AAE4CD4AC5FD3-uuuuu-01-42','InChI=1S/C15H22ClNO.ClH/c1-11(2)15(14(18)9-10-17(3)4)12-5-7-13(16)8-6-12;/h5-8,11,15H,9-10H2,1-4H3;1H','InChIKey=SQIHWLXJRDQVPD-UHFFFAOYSA-N','CC(C)C(C(=O)CCN(C)C)c1ccc(Cl)cc1.Cl','1'),
	(20696,0,0,'5381-92-0','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'B6E5EBD4250D3540-FICuS-01-5F','B6E5EBD4250D3540-FICTS-01-3E','B6E5EBD4250D3540-uuuuu-01-0E','InChI=1S/C15H16O/c16-15(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=CDLPUTDLLBHWRA-UHFFFAOYSA-N','OC(Cc1ccccc1)Cc1ccccc1',NULL),
	(20697,0,0,'92-92-2','Consistent with Molecular Formula','C13H10O2',198.2208,'4-Carboxybiphenyl\np-Phenylbenzoic acid\n4-Phenylbenzoic acid\nPara phenyl benzoic acid\n4-Carboxy-1,1\'-biphenyl)\n4-Diphenylcarboxylic acid\nBiphenyl-4-carboxylic acid\nDiphenyl-4-carboxylic acid\n[1,1\'-Biphenyl]-4-carboxylic acid\n4-Biphenylcarboxylic acid','ABB6C221C3E7B317-FICuS-01-69','ABB6C221C3E7B317-FICTS-01-48','ABB6C221C3E7B317-uuuuu-01-18','InChI=1S/C13H10O2/c14-13(15)12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H,(H,14,15)','InChIKey=NNJMFJSKMRYHSR-UHFFFAOYSA-N','O=C(O)c1ccc(-c2ccccc2)cc1',NULL),
	(20698,0,0,'4796-07-0','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'8A294BAC3063941A-FICuS-01-50','8A294BAC3063941A-FICTS-01-2F','8A294BAC3063941A-uuuuu-01-FF','InChI=1S/C13H18O2/c1-3-4-9-15-13-7-5-12(6-8-13)10-11(2)14/h5-8H,3-4,9-10H2,1-2H3','InChIKey=ORJFXEFWTVQBBV-UHFFFAOYSA-N','CCCCOc1ccc(CC(C)=O)cc1',NULL),
	(20699,1,0,'57409-55-9','Consistent with Molecular Formula','C5H10Br2O',245.9414,NULL,'97D70E8108128E74-FICuS-01-43','97D70E8108128E74-FICTS-01-22','97D70E8108128E74-uuuuu-01-F2','InChI=1S/C5H10Br2O/c1-5(2,8)4(7)3-6/h4,8H,3H2,1-2H3','InChIKey=PJEOPLWYHUCKPD-UHFFFAOYSA-N','CC(C)(O)C(Br)CBr','1'),
	(20700,0,0,'5454-31-9','Consistent with Molecular Formula','C9H17BrO2',237.1361,NULL,'C19DBC687843EA2F-FICuS-01-7F','C19DBC687843EA2F-FICTS-01-5E','C19DBC687843EA2F-uuuuu-01-2E','InChI=1S/C9H17BrO2/c1-2-3-4-5-6-9(11)12-8-7-10/h2-8H2,1H3','InChIKey=BMUWVWPZSFOUDH-UHFFFAOYSA-N','CCCCCCC(=O)OCCBr',NULL),
	(20701,0,0,'5454-32-0','Consistent with Molecular Formula','C9H17ClO2',192.6851,NULL,'D019DF54B4403DFE-FICuS-01-74','D019DF54B4403DFE-FICTS-01-53','D019DF54B4403DFE-uuuuu-01-23','InChI=1S/C9H17ClO2/c1-2-3-4-5-6-9(11)12-8-7-10/h2-8H2,1H3','InChIKey=YRDZBAQVWWMMSG-UHFFFAOYSA-N','CCCCCCC(=O)OCCCl',NULL),
	(20702,0,0,'7778-87-2','Consistent with Molecular Formula','C10H20O2',172.2668,'Propyl heptanoate\nHeptanoic acid, propyl ester\nHeptanoic acid, propyl ester','8F3AFFA02B804A91-FICuS-01-71','8F3AFFA02B804A91-FICTS-01-50','8F3AFFA02B804A91-uuuuu-01-20','InChI=1S/C10H20O2/c1-3-5-6-7-8-10(11)12-9-4-2/h3-9H2,1-2H3','InChIKey=UWZVPQKWYFZLLW-UHFFFAOYSA-N','CCCCCCC(=O)OCCC',NULL),
	(20703,0,0,'43038-45-5','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'21E8381B66D7EE40-FICuS-01-5A','21E8381B66D7EE40-FICTS-01-39','21E8381B66D7EE40-uuuuu-01-09','InChI=1S/C11H10N2O/c12-13-11(14)10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,12H2,(H,13,14)','InChIKey=VMFUMDXVTKTZQY-UHFFFAOYSA-N','NNC(=O)c1cccc2ccccc12',NULL),
	(20704,0,0,'5454-27-3','Consistent with Molecular Formula','C11H14BrO6P',353.1058,NULL,'2E6368C8CA5BC3DF-FICuS-01-8B','2E6368C8CA5BC3DF-FICTS-01-6A','2E6368C8CA5BC3DF-uuuuu-01-3A','InChI=1S/C11H14BrO6P/c1-3-16-19(13,17-4-2)18-9-6-11-10(5-8(9)12)14-7-15-11/h5-6H,3-4,7H2,1-2H3','InChIKey=ALROGCOCZXGYAZ-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1cc2c(cc1Br)OCO2',NULL),
	(20705,0,0,'5454-28-4','Consistent with Molecular Formula','C11H22O2',186.2936,'Butyl heptanoate\nHeptanoic acid, butyl ester\nHeptanoic acid, butyl ester','5E7A99CA39255205-FICuS-01-4E','5E7A99CA39255205-FICTS-01-2D','5E7A99CA39255205-uuuuu-01-FD','InChI=1S/C11H22O2/c1-3-5-7-8-9-11(12)13-10-6-4-2/h3-10H2,1-2H3','InChIKey=YPQSPODHFDGVAC-UHFFFAOYSA-N','CCCCCCC(=O)OCCCC',NULL),
	(20706,0,0,'2459-24-7','Consistent with Molecular Formula','C12H10O2',186.2098,'Methyl 1-naphthoate\n1-(Methoxycarbonyl)naphthalene\nMethyl 1-naphthalenecarboxylate\n1-Naphthalenecarboxylic acid methyl ester\n1-Naphthalenecarboxylic acid, methyl ester\n1-Naphthoic acid, methyl ester','405F5161DF943256-FICuS-01-3A','405F5161DF943256-FICTS-01-19','405F5161DF943256-uuuuu-01-E9','InChI=1S/C12H10O2/c1-14-12(13)11-8-4-6-9-5-2-3-7-10(9)11/h2-8H,1H3','InChIKey=HMRROBKAACRWBP-UHFFFAOYSA-N','COC(=O)c1cccc2ccccc12',NULL),
	(20707,0,0,'5454-23-9','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'5ADE9E1429AE7044-FICuS-01-69','5ADE9E1429AE7044-FICTS-01-48','5ADE9E1429AE7044-uuuuu-01-18','InChI=1S/C12H22O2/c1-2-3-4-5-10-12(13)14-11-8-6-7-9-11/h11H,2-10H2,1H3','InChIKey=XQIVRADFTDIBRW-UHFFFAOYSA-N','CCCCCCC(=O)OC1CCCC1',NULL),
	(20708,1,0,'5460-59-3','Consistent with Molecular Formula','C12H22O3',214.304,NULL,'F2F2B513DFECA05C-FICuS-01-8D','F2F2B513DFECA05C-FICTS-01-6C','F2F2B513DFECA05C-uuuuu-01-3C','InChI=1S/C12H22O3/c1-2-3-4-5-8-12(13)15-10-11-7-6-9-14-11/h11H,2-10H2,1H3','InChIKey=OPVZUZXHVJJCKC-UHFFFAOYSA-N','CCCCCCC(=O)OCC1CCCO1','1'),
	(20709,0,0,'6974-05-6','Consistent with Molecular Formula','C12H23ClO2',234.7655,NULL,'7B0DB72E064C631E-FICuS-01-60','7B0DB72E064C631E-FICTS-01-3F','7B0DB72E064C631E-uuuuu-01-0F','InChI=1S/C12H23ClO2/c1-2-3-4-5-6-7-8-9-10-15-12(14)11-13/h2-11H2,1H3','InChIKey=WLAYVQKPZABXSY-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)CCl',NULL),
	(20710,0,0,'5454-24-0','Consistent with Molecular Formula','C12H24O2',200.3204,'1-Undecanol, formate','9C8BB923A10980EC-FICuS-01-68','9C8BB923A10980EC-FICTS-01-47','9C8BB923A10980EC-uuuuu-01-17','InChI=1S/C12H24O2/c1-2-3-4-5-6-7-8-9-10-11-14-12-13/h12H,2-11H2,1H3','InChIKey=OASFNORBKVGDRW-UHFFFAOYSA-N','CCCCCCCCCCCOC=O',NULL),
	(20711,1,0,'5454-25-1','Consistent with Molecular Formula','C13H15BrO4',315.1631,NULL,'71B5CC74CF201FCC-FICuS-01-7F','71B5CC74CF201FCC-FICTS-01-5E','71B5CC74CF201FCC-uuuuu-01-2E','InChI=1S/C13H15BrO4/c1-8(6-16-9(2)15)3-10-4-12-13(5-11(10)14)18-7-17-12/h4-5,8H,3,6-7H2,1-2H3','InChIKey=HNIQDLCYAMWCHA-UHFFFAOYSA-N','CC(=O)OCC(C)Cc1cc2c(cc1Br)OCO2','1'),
	(20712,0,0,'5454-26-2','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'F8919453199FCC56-FICuS-01-5E','F8919453199FCC56-FICTS-01-3D','F8919453199FCC56-uuuuu-01-0D','InChI=1S/C13H24O2/c1-2-3-4-8-11-13(14)15-12-9-6-5-7-10-12/h12H,2-11H2,1H3','InChIKey=WRFAGNPJDOSOAP-UHFFFAOYSA-N','CCCCCCC(=O)OC1CCCCC1',NULL),
	(20713,0,0,'1731-81-3','Consistent with Molecular Formula','C13H26O2',214.3472,'1-Undecanol, acetate','E64EA24F7C847461-FICuS-01-60','E64EA24F7C847461-FICTS-01-3F','E64EA24F7C847461-uuuuu-01-0F','InChI=1S/C13H26O2/c1-3-4-5-6-7-8-9-10-11-12-15-13(2)14/h3-12H2,1-2H3','InChIKey=CKQGCFFDQIFZFA-UHFFFAOYSA-N','CCCCCCCCCCCOC(C)=O',NULL),
	(20714,0,0,'5454-19-3','Consistent with Molecular Formula','C13H26O2',214.3472,'Decyl propionate\nn-Decyl propanoate\nPropanoic acid, decyl ester\nPropionic acid, decyl ester','ABD1EC673038F5B8-FICuS-01-77','ABD1EC673038F5B8-FICTS-01-56','ABD1EC673038F5B8-uuuuu-01-26','InChI=1S/C13H26O2/c1-3-5-6-7-8-9-10-11-12-15-13(14)4-2/h3-12H2,1-2H3','InChIKey=HUOYUOXEIKDMFT-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)CC',NULL),
	(20715,0,0,'5454-20-6','Consistent with Molecular Formula','C13H26O3',230.3466,NULL,'10F41E253C716663-FICuS-01-32','10F41E253C716663-FICTS-01-11','10F41E253C716663-uuuuu-01-E1','InChI=1S/C13H26O3/c1-3-5-7-8-9-13(14)16-12-11-15-10-6-4-2/h3-12H2,1-2H3','InChIKey=KZVONZSDPNHDRZ-UHFFFAOYSA-N','CCCCCCC(=O)OCCOCCCC',NULL),
	(20716,0,0,'5454-21-7','Consistent with Molecular Formula','C14H20O2',220.3108,'Heptanoic acid, phenylmethyl ester','E3C441C7D827EA7F-FICuS-01-7D','E3C441C7D827EA7F-FICTS-01-5C','E3C441C7D827EA7F-uuuuu-01-2C','InChI=1S/C14H20O2/c1-2-3-4-8-11-14(15)16-12-13-9-6-5-7-10-13/h5-7,9-10H,2-4,8,11-12H2,1H3','InChIKey=UEDDAJQIHUEZCJ-UHFFFAOYSA-N','CCCCCCC(=O)OCc1ccccc1',NULL),
	(20717,0,0,'5454-22-8','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'18CCB05B9DE48DE7-FICuS-01-8D','18CCB05B9DE48DE7-FICTS-01-6C','18CCB05B9DE48DE7-uuuuu-01-3C','InChI=1S/C14H28O2/c1-4-5-6-7-8-9-10-11-12-16-14(15)13(2)3/h13H,4-12H2,1-3H3','InChIKey=HGOZECVJNYXKMC-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)C(C)C',NULL),
	(20718,0,0,'5454-09-1','Consistent with Molecular Formula','C14H28O2',228.374,'ENT 30734\nDecyl butyrate\nButanoic acid, decyl ester\nButyric acid, decyl ester','5688D269864CCFD8-FICuS-01-71','5688D269864CCFD8-FICTS-01-50','5688D269864CCFD8-uuuuu-01-20','InChI=1S/C14H28O2/c1-3-5-6-7-8-9-10-11-13-16-14(15)12-4-2/h3-13H2,1-2H3','InChIKey=PUCQHFICPFUPKW-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)CCC',NULL),
	(20719,0,0,'5454-10-4','Consistent with Molecular Formula','C15H17NO',227.3054,'1-Naphthalenecarboxamide, N,N-diethyl-\n1-Naphthamide, N,N-diethyl-','AE36B7C25F710670-FICuS-01-54','AE36B7C25F710670-FICTS-01-33','AE36B7C25F710670-uuuuu-01-03','InChI=1S/C15H17NO/c1-3-16(4-2)15(17)14-11-7-9-12-8-5-6-10-13(12)14/h5-11H,3-4H2,1-2H3','InChIKey=SZOIQCLRXFNYCW-UHFFFAOYSA-N','CCN(CC)C(=O)c1cccc2ccccc12',NULL),
	(20720,0,0,'5454-11-5','Consistent with Molecular Formula','C15H22O2',234.3376,'Phenylethyl heptylate\nPhenylethyl heptanoate\nHeptanoic acid, 2-phenylethyl ester','7A7D2C7DCB496F7E-FICuS-01-94','7A7D2C7DCB496F7E-FICTS-01-73','7A7D2C7DCB496F7E-uuuuu-01-43','InChI=1S/C15H22O2/c1-2-3-4-8-11-15(16)17-13-12-14-9-6-5-7-10-14/h5-7,9-10H,2-4,8,11-13H2,1H3','InChIKey=YMPDQHXHLKFWNN-UHFFFAOYSA-N','CCCCCCC(=O)OCCc1ccccc1',NULL),
	(20721,0,0,'5454-12-6','Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'68394D8F4E41147A-FICuS-01-52','68394D8F4E41147A-FICTS-01-31','68394D8F4E41147A-uuuuu-01-01','InChI=1S/C15H30O2/c1-3-5-7-8-9-10-11-12-14-17-15(16)13-6-4-2/h3-14H2,1-2H3','InChIKey=CNLMHVUZVNKYJA-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)CCCC',NULL),
	(20722,0,0,'5454-13-7','Consistent with Molecular Formula','C15H30O4',274.3996,NULL,'913F68B77F73D986-FICuS-01-63','913F68B77F73D986-FICTS-01-42','913F68B77F73D986-uuuuu-01-12','InChI=1S/C15H30O4/c1-3-5-7-8-9-15(16)19-14-13-18-12-11-17-10-6-4-2/h3-14H2,1-2H3','InChIKey=JYNTZJFEZCZUHK-UHFFFAOYSA-N','CCCCCCC(=O)OCCOCCOCCCC',NULL),
	(20723,0,0,'5454-14-8','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'27A7EB393D8E7A48-FICuS-01-73','27A7EB393D8E7A48-FICTS-01-52','27A7EB393D8E7A48-uuuuu-01-22','InChI=1S/C16H17NO/c18-16(17-11-4-1-5-12-17)15-10-6-8-13-7-2-3-9-14(13)15/h2-3,6-10H,1,4-5,11-12H2','InChIKey=PDWMYDUKRDARST-UHFFFAOYSA-N','O=C(c1cccc2ccccc12)N1CCCCC1',NULL),
	(20724,0,0,'5454-15-9','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'96F4B8A87DFB62DB-FICuS-01-94','96F4B8A87DFB62DB-FICTS-01-73','96F4B8A87DFB62DB-uuuuu-01-43','InChI=1S/C16H24O2/c1-12(17)18-14-9-7-13(8-10-14)16(5,6)11-15(2,3)4/h7-10H,11H2,1-6H3','InChIKey=RZULFCXKNQZRLL-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(C)(C)CC(C)(C)C)cc1',NULL),
	(20725,0,0,'53463-18-6','Consistent with Molecular Formula','C17H21NO',255.359,NULL,'C8898355C9CE06B8-FICuS-01-6C','C8898355C9CE06B8-FICTS-01-4B','C8898355C9CE06B8-uuuuu-01-1B','InChI=1S/C17H21NO/c1-3-12-18(13-4-2)17(19)16-11-7-9-14-8-5-6-10-15(14)16/h5-11H,3-4,12-13H2,1-2H3','InChIKey=YEGUTGOGLKZSKA-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1cccc2ccccc12',NULL),
	(20726,2,0,NULL,'Consistent with Molecular Formula','C17H25BrO4',373.2861,NULL,'34E000D003245701-FICuS-01-0D','34E000D003245701-FICTS-01-EC','34E000D003245701-uuuuu-01-BC','InChI=1S/C17H25BrO4/c1-11(2)8-19-13(4)20-9-12(3)5-14-6-16-17(7-15(14)18)22-10-21-16/h6-7,11-13H,5,8-10H2,1-4H3','InChIKey=BPJPRYBHLYSZHZ-UHFFFAOYSA-N','CC(C)COC(C)OCC(C)Cc1cc2c(cc1Br)OCO2','1'),
	(20727,0,0,'5454-16-0','Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'7BA2FAD45C65E129-FICuS-01-76','7BA2FAD45C65E129-FICTS-01-55','7BA2FAD45C65E129-uuuuu-01-25','InChI=1S/C17H26O2/c1-7-15(18)19-14-10-8-13(9-11-14)17(5,6)12-16(2,3)4/h8-11H,7,12H2,1-6H3','InChIKey=OOOVJAIDOOWQFJ-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C(C)(C)CC(C)(C)C)cc1',NULL),
	(20728,0,0,'6974-04-5','Consistent with Molecular Formula','C18H28O3',292.4174,'Benzoic acid, 4-methoxy-, decyl ester','D53391247E76E46C-FICuS-01-51','D53391247E76E46C-FICTS-01-30','D53391247E76E46C-uuuuu-01-00','InChI=1S/C18H28O3/c1-3-4-5-6-7-8-9-10-15-21-18(19)16-11-13-17(20-2)14-12-16/h11-14H,3-10,15H2,1-2H3','InChIKey=BENWKHCLHKJAMG-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)c1ccc(OC)cc1',NULL),
	(20729,0,0,'5454-46-6','Consistent with Molecular Formula','C18H28O2',276.418,NULL,'CF59B3905429B374-FICuS-01-50','CF59B3905429B374-FICTS-01-2F','CF59B3905429B374-uuuuu-01-FF','InChI=1S/C18H28O2/c1-7-8-16(19)20-15-11-9-14(10-12-15)18(5,6)13-17(2,3)4/h9-12H,7-8,13H2,1-6H3','InChIKey=FZDWCIFEPCLFTI-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(C(C)(C)CC(C)(C)C)cc1',NULL),
	(20730,0,0,'5454-47-7','Consistent with Molecular Formula','C18H28O2',276.418,NULL,'B21473AAEC534D8D-FICuS-01-70','B21473AAEC534D8D-FICTS-01-4F','B21473AAEC534D8D-uuuuu-01-1F','InChI=1S/C18H28O2/c1-13(2)16(19)20-15-10-8-14(9-11-15)18(6,7)12-17(3,4)5/h8-11,13H,12H2,1-7H3','InChIKey=YZICPWYLCGQURQ-UHFFFAOYSA-N','CC(C)C(=O)Oc1ccc(C(C)(C)CC(C)(C)C)cc1',NULL),
	(20731,0,0,'5454-48-8','Consistent with Molecular Formula','C18H35BrO2',363.3773,NULL,'0ECE23D69BB83BDE-FICuS-01-96','0ECE23D69BB83BDE-FICTS-01-75','0ECE23D69BB83BDE-uuuuu-01-45','InChI=1S/C18H35BrO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-18(20)17-19/h2-17H2,1H3','InChIKey=BTHNTCJTOYZMCB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)CBr',NULL),
	(20732,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O',351.4068,NULL,'5FDFBD2A0FEF1E30-FICuS-01-9F','5FDFBD2A0FEF1E30-FICTS-01-7E','5FDFBD2A0FEF1E30-uuuuu-01-4E','InChI=1S/C23H17N3O/c27-23(22-12-6-8-17-7-4-5-11-21(17)22)24-18-13-15-20(16-14-18)26-25-19-9-2-1-3-10-19/h1-16H,(H,24,27)','InChIKey=CDGXQVWOZKGXGQ-UHFFFAOYSA-N','O=C(Nc1ccc(/N=N/c2ccccc2)cc1)c1cccc2ccccc12',NULL),
	(20733,0,0,'95-48-7','Consistent with Molecular Formula','C7H8O',108.1396,'o-Toluol\n2-Cresol\npara-Cresol\no-Oxytoluene\nCresylic acid\no-Methylphenol\n2-Methylphenol\no-Cresylic acid\no-Methylphenylol\no-Hydroxytoluene\n2-Hydroxytoluene\n1-Hydroxy-2-methylbenzene\nWLN: QR B1\nPhenol, 2-methyl-\no-Cresol\no-Kresol','A15C51F8C9907D00-FICuS-01-55','A15C51F8C9907D00-FICTS-01-34','A15C51F8C9907D00-uuuuu-01-04','InChI=1S/C7H8O/c1-6-4-2-3-5-7(6)8/h2-5,8H,1H3','InChIKey=QWVGKYWNOKOFNN-UHFFFAOYSA-N','Cc1ccccc1O',NULL),
	(20734,1,0,'54716-32-4','Consistent with Molecular Formula','C5H12ClNO3',169.6077,NULL,'13D3AC82ACF8B08A-FICuS-01-7D','13D3AC82ACF8B08A-FICTS-01-5C','132F0B67937569C4-uuuuu-01-EF','InChI=1S/C5H11NO3.ClH/c1-3(2)4(9-6)5(7)8;/h3-4H,6H2,1-2H3,(H,7,8);1H','InChIKey=VVVHOOMRYCBPCV-UHFFFAOYSA-N','CC(C)C(ON)C(=O)O.Cl','1'),
	(20735,0,0,'653-99-6','Consistent with Molecular Formula','C6H5FN4S',184.1907,NULL,'26EB76A8D85F23F4-FICuS-01-72','26EB76A8D85F23F4-FICTS-01-51','26EB76A8D85F23F4-uuuuu-01-21','InChI=1S/C6H5FN4S/c1-12-5-3-4(9-2-8-3)10-6(7)11-5/h2H,1H3,(H,8,9,10,11)','InChIKey=ZWTOUWDBQXZJIT-UHFFFAOYSA-N','CSc1nc(F)nc2nc[nH]c12',NULL),
	(20736,1,0,NULL,'Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'D0B2706EA5BEB1E5-FICuS-01-7B','D0B2706EA5BEB1E5-FICTS-01-5A','D0B2706EA5BEB1E5-uuuuu-01-2A','InChI=1S/C8H15NO3/c1-5(2)7(8(10)11)12-9-6(3)4/h5,7H,1-4H3,(H,10,11)','InChIKey=TZWCGYIVCODVPO-UHFFFAOYSA-N','CC(C)=NOC(C(=O)O)C(C)C','1'),
	(20737,2,0,NULL,'Consistent with Molecular Formula','C11H14N4O',218.2578,NULL,'D517BF685007D9D5-FICuS-01-60','D517BF685007D9D5-FICTS-01-3F','A6855BEA29A85B0E-uuuuu-01-27','InChI=1S/C11H14N4O/c16-10-4-2-1-3-9(10)15-7-14-8-5-12-6-13-11(8)15/h5-7,9-10,16H,1-4H2/t9-,10-/m1/s1','InChIKey=VJLPIPHTBGYWGJ-NXEZZACHSA-N','OC1CCCCC1n1cnc2cncnc21','1'),
	(20738,2,0,NULL,'Consistent with Molecular Formula','C11H14N4OS',250.3178,NULL,'77C7F70EBCF686C1-FICuS-01-84','296E9A11890D819D-FICTS-01-33','B5BA50BFBFF21702-uuuuu-01-27','InChI=1S/C11H14N4OS/c16-8-4-2-1-3-7(8)15-6-14-9-10(15)12-5-13-11(9)17/h5-8,16H,1-4H2,(H,12,13,17)/t7-,8-/m1/s1','InChIKey=DYOMPXRAJSDPJH-HTQZYQBOSA-N','OC1CCCCC1n1cnc2c(=S)nc[nH]c21','1'),
	(20739,0,0,'5454-50-2','Consistent with Molecular Formula','C13H10N4OS',270.3082,'Ethanone, 1-phenyl-2-(1H-purin-6-ylthio)-','E4E4AC616163D3F0-FICuS-01-61','1F2D3EAA4F464147-FICTS-01-41','E4E4AC616163D3F0-uuuuu-01-10','InChI=1S/C13H10N4OS/c18-10(9-4-2-1-3-5-9)6-19-13-11-12(15-7-14-11)16-8-17-13/h1-5,7-8H,6H2,(H,14,15,16,17)','InChIKey=CMZUNZSPFKIPCD-UHFFFAOYSA-N','O=C(CSc1ncnc2nc[nH]c12)c1ccccc1',NULL),
	(20740,0,0,'5190-53-4','Consistent with Molecular Formula','C16H10N4O',274.2812,NULL,'B4C105DBF47CD820-FICuS-01-6E','B4C105DBF47CD820-FICTS-01-4D','B4C105DBF47CD820-uuuuu-01-1D','InChI=1S/C16H10N4O/c21-16-12-6-2-4-8-14(12)19-10-20(16)15-11-5-1-3-7-13(11)17-9-18-15/h1-10H','InChIKey=JPCWLCXKAFKRCB-UHFFFAOYSA-N','O=c1c2ccccc2ncn1-c1ncnc2ccccc12',NULL),
	(20741,0,0,'83515-66-6','Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'829CEE47C37F080B-FICuS-01-6F','829CEE47C37F080B-FICTS-01-4E','829CEE47C37F080B-uuuuu-01-1E','InChI=1S/C16H14N2OS/c19-15-12-17(11-13-7-3-1-4-8-13)16(20)18(15)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=ARFGLXRZOVJKBB-UHFFFAOYSA-N','O=C1CN(Cc2ccccc2)C(=S)N1c1ccccc1',NULL),
	(20742,1,0,'960-53-2','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'74006E3998F7E390-FICuS-01-48','74006E3998F7E390-FICTS-01-27','74006E3998F7E390-uuuuu-01-F7','InChI=1S/C16H13NO2/c18-15-11-14(12-7-3-1-4-8-12)17(16(15)19)13-9-5-2-6-10-13/h1-10,14H,11H2','InChIKey=OFVBTYFBRFXURE-UHFFFAOYSA-N','O=C1CC(c2ccccc2)N(c2ccccc2)C1=O','1'),
	(20743,0,0,'5454-52-4','Consistent with Molecular Formula','C13H12N4OS',272.324,NULL,'223533987EFF4D0D-FICuS-01-5E','223533987EFF4D0D-FICTS-01-3D','223533987EFF4D0D-uuuuu-01-0D','InChI=1S/C13H12N4OS/c1-2-4-10(5-3-1)18-6-7-19-13-11-12(15-8-14-11)16-9-17-13/h1-5,8-9H,6-7H2,(H,14,15,16,17)','InChIKey=LISMPHSRTXYGFG-UHFFFAOYSA-N','c1ccc(OCCSc2ncnc3nc[nH]c23)cc1',NULL),
	(20744,1,0,'4984-85-4','Consistent with Molecular Formula','C6H12O2',116.1596,NULL,'10B2D477756FBB1A-FICuS-01-60','10B2D477756FBB1A-FICTS-01-3F','10B2D477756FBB1A-uuuuu-01-0F','InChI=1S/C6H12O2/c1-3-5(7)6(8)4-2/h5,7H,3-4H2,1-2H3','InChIKey=SKCYVGUCBRYGTE-UHFFFAOYSA-N','CCC(=O)C(O)CC','1'),
	(20745,1,0,'815-77-0','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'750B01B91B3B7438-FICuS-01-3F','750B01B91B3B7438-FICTS-01-1E','750B01B91B3B7438-uuuuu-01-EE','InChI=1S/C8H16O2/c1-5(2)7(9)8(10)6(3)4/h5-7,9H,1-4H3','InChIKey=SMYRRYXXNJLYLY-UHFFFAOYSA-N','CC(C)C(=O)C(O)C(C)C','1'),
	(20746,8,0,'5454-55-7','Consistent with Molecular Formula','C20H32O3',320.471,'U 6675\n4,5-ALPHA-DIHYDRO-11-BETA-HYDROXY-17-METHYL-TESTOSTERONE\nTestosterone, 4,5.alpha.-dihydro-11.beta.-hydroxy-17-methyl-\n5.alpha.-Androstan-3-one, 11.beta.,17.beta.-dihydroxy-17-methyl-','0D402DDD88A0C4BF-FICuS-01-7D','0D402DDD88A0C4BF-FICTS-01-5C','2B4D84C717415032-uuuuu-01-DF','InChI=1S/C20H32O3/c1-18-8-6-13(21)10-12(18)4-5-14-15-7-9-20(3,23)19(15,2)11-16(22)17(14)18/h12,14-17,22-23H,4-11H2,1-3H3/t12-,14-,15-,16-,17+,18-,19-,20-/m0/s1','InChIKey=RNPQQCQDRWIESD-CGAVUXQXSA-N','CC12CCC(=O)CC1CCC1C2C(O)CC2(C)C1CCC2(C)O','1'),
	(20747,0,0,'5454-56-8','Consistent with Molecular Formula','C8H16N2O',156.2272,NULL,'F53F5593E9014252-FICuS-01-3D','F53F5593E9014252-FICTS-01-1C','F53F5593E9014252-uuuuu-01-EC','InChI=1S/C8H16N2O/c1-3-8(4-2)5-9-7(11)10-6-8/h3-6H2,1-2H3,(H2,9,10,11)','InChIKey=GYKSHGUCLPLHIT-UHFFFAOYSA-N','CCC1(CC)CNC(=O)NC1',NULL),
	(20748,0,0,'5454-57-9','Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'6E795A0CE936E351-FICuS-01-60','6E795A0CE936E351-FICTS-01-3F','6E795A0CE936E351-uuuuu-01-0F','InChI=1S/C10H16N2O/c1-3-5-10(6-4-2)7-11-9(13)12-8-10/h3-4H,1-2,5-8H2,(H2,11,12,13)','InChIKey=SRGNYCPZUHLUQH-UHFFFAOYSA-N','C=CCC1(CC=C)CNC(=O)NC1',NULL),
	(20749,0,0,'5454-58-0','Consistent with Molecular Formula','C9H20N4O2',216.2826,NULL,'F12950D5A5860FE4-FICuS-01-5A','F12950D5A5860FE4-FICTS-01-39','F12950D5A5860FE4-uuuuu-01-09','InChI=1S/C9H20N4O2/c1-3-9(4-2,5-12-7(10)14)6-13-8(11)15/h3-6H2,1-2H3,(H3,10,12,14)(H3,11,13,15)','InChIKey=NBIYDOPQNHXXOR-UHFFFAOYSA-N','CCC(CC)(CNC(N)=O)CNC(N)=O',NULL),
	(20750,0,0,'5454-59-1','Consistent with Molecular Formula','C11H16N2O3S',256.319,NULL,'2A53D93DC71A8F7C-FICuS-01-7A','2A53D93DC71A8F7C-FICTS-01-59','2A53D93DC71A8F7C-uuuuu-01-29','InChI=1S/C11H16N2O3S/c1-2-3-9-17(15,16)13-11(14)12-10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H2,12,13,14)','InChIKey=WPHUEDNSMTZWSU-UHFFFAOYSA-N','CCCCS(=O)(=O)NC(=O)Nc1ccccc1',NULL),
	(20751,0,0,'5454-60-4','Consistent with Molecular Formula','C12H18N2O3S',270.3458,NULL,'5A3999818EFFA8B2-FICuS-01-7A','5A3999818EFFA8B2-FICTS-01-59','5A3999818EFFA8B2-uuuuu-01-29','InChI=1S/C12H18N2O3S/c1-3-4-9-18(16,17)14-12(15)13-11-7-5-10(2)6-8-11/h5-8H,3-4,9H2,1-2H3,(H2,13,14,15)','InChIKey=XXQDDPPQAARLKO-UHFFFAOYSA-N','CCCCS(=O)(=O)NC(=O)Nc1ccc(C)cc1',NULL),
	(20752,0,0,'5454-61-5','Consistent with Molecular Formula','C11H15ClN2O3S',290.7641,NULL,'2C0D311EA72D76BE-FICuS-01-6C','2C0D311EA72D76BE-FICTS-01-4B','2C0D311EA72D76BE-uuuuu-01-1B','InChI=1S/C11H15ClN2O3S/c1-2-3-8-18(16,17)14-11(15)13-10-6-4-9(12)5-7-10/h4-7H,2-3,8H2,1H3,(H2,13,14,15)','InChIKey=YPYXKYUXMMOFOS-UHFFFAOYSA-N','CCCCS(=O)(=O)NC(=O)Nc1ccc(Cl)cc1',NULL),
	(20753,0,0,'5454-62-6','Consistent with Molecular Formula','C11H16N2O2S2',272.3796,NULL,'86E5F3C462805359-FICuS-01-45','86E5F3C462805359-FICTS-01-24','86E5F3C462805359-uuuuu-01-F4','InChI=1S/C11H16N2O2S2/c1-2-3-9-17(14,15)13-11(16)12-10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H2,12,13,16)','InChIKey=ICPXRIXNGNHFSI-UHFFFAOYSA-N','CCCCS(=O)(=O)NC(=S)Nc1ccccc1',NULL),
	(20754,0,0,'5454-36-4','Consistent with Molecular Formula','C17H20N2O3S',332.4166,NULL,'A522968764BEF73E-FICuS-01-65','A522968764BEF73E-FICTS-01-44','A522968764BEF73E-uuuuu-01-14','InChI=1S/C17H20N2O3S/c1-2-3-13-18-17(20)19-14-9-11-16(12-10-14)23(21,22)15-7-5-4-6-8-15/h4-12H,2-3,13H2,1H3,(H2,18,19,20)','InChIKey=OJTIMABLGFCFDT-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(S(=O)(=O)c2ccccc2)cc1',NULL),
	(20755,0,0,'5454-37-5','Consistent with Molecular Formula','C13H14N4S',258.3404,NULL,'0B3C4AF20C30E2B5-FICuS-01-60','0B3C4AF20C30E2B5-FICTS-01-3F','0B3C4AF20C30E2B5-uuuuu-01-0F','InChI=1S/C13H14N4S/c18-13(17-12-14-8-4-9-15-12)16-10-7-11-5-2-1-3-6-11/h1-6,8-9H,7,10H2,(H2,14,15,16,17,18)','InChIKey=FSTGGFKTMZRTEN-UHFFFAOYSA-N','S=C(NCCc1ccccc1)Nc1ncccn1',NULL),
	(20756,0,0,'5454-38-6','Consistent with Molecular Formula','C14H15N3S',257.3526,NULL,'CBB8D274EE6067C9-FICuS-01-80','CBB8D274EE6067C9-FICTS-01-5F','CBB8D274EE6067C9-uuuuu-01-2F','InChI=1S/C14H15N3S/c18-14(17-13-8-4-5-10-15-13)16-11-9-12-6-2-1-3-7-12/h1-8,10H,9,11H2,(H2,15,16,17,18)','InChIKey=GVKFCKWGWXJWMN-UHFFFAOYSA-N','S=C(NCCc1ccccc1)Nc1ccccn1',NULL),
	(20757,0,0,'834-28-6','Consistent with Molecular Formula','C10H16ClN5',241.7229,'DBI\nDipar\nMeltrol\nUsaf vi-6\nMeltrol-50\nDBI monohydrochloride\nPhenformin hydrochloride\nPhenoformine hydrochloride\n1-Phenethylbiguanide hydrochloride\nBiguanide, 1-phenethyl-, hydrochloride\n1-(2-Phenylethyl)biguanide hydrochloride\n.alpha.-Phenethylbiguanide hydrochloride\nN\'-.beta.-Phenethylbiguanide hydrochloride\n1.beta.-Phenylethylbiguanide hydrochloride\nN\'-.beta.-Phenylethylbiguanide-hydrochloride\nWLN: MUYZMYUM&M2R &GH\nImidodicarbonimidic diamide, N-(2-phenylethyl)-, monohydrochloride\nBiguanide, 1-phenethyl-, monohydrochloride\nPhenethylbiguanide hydrochloride\nN-Phenethylbiguanide hydrochloride','0EBC035F85DF1AD3-FICuS-01-7F','0EBC035F85DF1AD3-FICTS-01-5E','0E40A4BABA52C39D-uuuuu-01-24','InChI=1S/C10H15N5.ClH/c11-9(12)15-10(13)14-7-6-8-4-2-1-3-5-8;/h1-5H,6-7H2,(H6,11,12,13,14,15);1H','InChIKey=YSUCWSWKRIOILX-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)NCCc1ccccc1',NULL),
	(20758,0,0,'6971-31-9','Consistent with Molecular Formula','C20H23N',277.4084,NULL,'D6450593298E39E9-FICuS-01-4D','D6450593298E39E9-FICTS-01-2C','D6450593298E39E9-uuuuu-01-FC','InChI=1S/C20H23N/c1-14-11-17-18(12-15(14)2)21(5)19(13-20(17,3)4)16-9-7-6-8-10-16/h6-13H,1-5H3','InChIKey=UHWKSPKLOILNKF-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(C)(C)C=C(c1ccccc1)N2C',NULL),
	(20759,2,0,'7146-49-8','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C5H10Cl2Hg2O2',574.2188,NULL,'705984F35B0E2673-FICuS-01-3F','705984F35B0E2673-FICTS-01-1E','705984F35B0E2673-uuuuu-01-EE','InChI=1S/C5H10O2.2ClH.2Hg/c1-4(6)5(2,3)7;;;;/h4,6-7H,1-2H2,3H3;2*1H;;/q;;;2*+1/p-2','InChIKey=KIFIPQISGFWTCJ-UHFFFAOYSA-L','CC(O)(C[Hg]Cl)C(O)C[Hg]Cl','1'),
	(20760,2,0,'7401-91-4','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C5H11ClHgO',323.1843,NULL,'0EABD2DCD5FC5C1B-FICuS-01-A9','0EABD2DCD5FC5C1B-FICTS-01-88','0EABD2DCD5FC5C1B-uuuuu-01-58','InChI=1S/C5H11O.ClH.Hg/c1-4-5(2)6-3;;/h4-5H,1-3H3;1H;/q;;+1/p-1','InChIKey=GXJOBVXNZJBAEU-UHFFFAOYSA-M','COC(C)C(C)[Hg]Cl','1'),
	(20761,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C I ]','C6H10Hg2I2O2',769.1328,'MP 170\nBaker\'s iodomercurial\np-Dioxane, 2,5-bis[(iodomercuri)methyl]-, (high melting isomer)\nMercury, (p-dioxane-2,5-diyldimethylene)bis[iodo-, high melting isomer\nMercury, (p-dioxane-2,5-diyldimethylene)bis(iodo-, high melting isomer','F797B598B1611699-FICuS-01-4F','F797B598B1611699-FICTS-01-2E','F797B598B1611699-uuuuu-01-FE','InChI=1S/C6H10O2.2Hg.2HI/c1-5-3-8-6(2)4-7-5;;;;/h5-6H,1-4H2;;;2*1H/q;2*+1;;/p-2','InChIKey=NZOHALCQLXDJDI-UHFFFAOYSA-L','I[Hg]CC1COC(C[Hg]I)CO1','1'),
	(20762,1,0,'5454-71-7','No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ C I ]','C9H9HgIO',460.664,NULL,'478DDAAEAD44CED3-FICuS-01-A5','478DDAAEAD44CED3-FICTS-01-84','478DDAAEAD44CED3-uuuuu-01-54','InChI=1S/C9H9O.Hg.HI/c1-7-6-8-4-2-3-5-9(8)10-7;;/h2-5,7H,1,6H2;;1H/q;+1;/p-1','InChIKey=XOVROOJIEOQTEM-UHFFFAOYSA-M','I[Hg]CC1Cc2ccccc2O1','1'),
	(20763,2,0,'86945-03-1','No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C O ]','C10H16Hg2O5S',649.4734,NULL,'7B9DCDD484C31AEA-FICuS-01-96','7B9DCDD484C31AEA-FICTS-01-75','7B9DCDD484C31AEA-uuuuu-01-45','InChI=1S/C6H10OS.2C2H4O2.2Hg/c1-5-3-8-4-6(2)7-5;2*1-2(3)4;;/h5-6H,1-4H2;2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=SYDNRPSIMDRDDP-UHFFFAOYSA-L','CC(=O)O[Hg]CC1CSCC(C[Hg]OC(C)=O)O1','1'),
	(20764,4,0,'7148-84-7','No Comparision - Unparameterized Atom - Hg(a15) connected atoms =[ C Cl ]','C10H18Cl2Hg2O2',642.337,NULL,'7F108C4EDBFDCB2E-FICuS-01-A5','7F108C4EDBFDCB2E-FICTS-01-84','7F108C4EDBFDCB2E-uuuuu-01-54','InChI=1S/C10H18O2.2ClH.2Hg/c1-8(11-2)9-5-4-6-10(7-9)12-3;;;;/h6,8-10H,1,4-5,7H2,2-3H3;2*1H;;/q;;;2*+1/p-2','InChIKey=LAYYGIRTIKXWSY-UHFFFAOYSA-L','COC(C[Hg]Cl)C1CCC([Hg]Cl)C(OC)C1','1'),
	(20765,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a15) connected atoms =[ C O ]','C22H42Hg2O6',803.7502,NULL,'6CDBEF3C84FB86E7-FICuS-01-A5','6CDBEF3C84FB86E7-FICTS-01-84','849099B0E21426FA-uuuuu-01-FA','InChI=1S/2C8H16O2.C6H12O2.2Hg/c2*1-2-3-4-5-6-7-8(9)10;1-5(7-3)6(2)8-4;;/h2*2-7H2,1H3,(H,9,10);5-6H,1-2H2,3-4H3;;/q;;;2*+1/p-2/t;;5-,6+;;','InChIKey=TZGPCSVBSULCGU-TYCBGHBYSA-L','CCCCCCCC(=O)O[Hg]CC(OC)C(C[Hg]OC(=O)CCCCCCC)OC','1'),
	(20766,2,0,NULL,'Consistent with Molecular Formula','C12H13NOS',219.3008,NULL,'583740B5DD363C09-FICuS-01-49','583740B5DD363C09-FICTS-01-28','583740B5DD363C09-uuuuu-01-F8','InChI=1S/C12H13NOS/c1-2-5-9(6-3-1)13-12-14-10-7-4-8-11(10)15-12/h1-3,5-6,10-11H,4,7-8H2','InChIKey=MACQSDPFXLMNIU-UHFFFAOYSA-N','c1ccc(/N=C2/OC3CCCC3S2)cc1','1'),
	(20767,0,0,'5454-72-8','Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'0FE0527E0EBC98F6-FICuS-01-7C','0FE0527E0EBC98F6-FICTS-01-5B','0FE0527E0EBC98F6-uuuuu-01-2B','InChI=1S/C16H22N2O5/c1-4-22-14(20)16(18-11(3)19,15(21)23-5-2)10-12-7-6-8-13(17)9-12/h6-9H,4-5,10,17H2,1-3H3,(H,18,19)','InChIKey=MLFNQZQJTYIVKR-UHFFFAOYSA-N','CCOC(=O)C(Cc1cccc(N)c1)(NC(C)=O)C(=O)OCC',NULL),
	(20768,5,0,'6974-24-9','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'631EF14792222F7C-FICuS-01-49','631EF14792222F7C-FICTS-01-28','631EF14792222F7C-uuuuu-01-F8','InChI=1S/C11H15N5O4/c1-4(17)8-6(18)7(19)11(20-8)16-3-15-5-9(12)13-2-14-10(5)16/h2-4,6-8,11,17-19H,1H3,(H2,12,13,14)','InChIKey=DJUZHNZMVHIRPJ-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(20769,5,0,'7357-63-3','Consistent with Molecular Formula','C11H17ClN6O4',332.7461,NULL,'CD858DD3EF8AE734-FICuS-01-95','CD858DD3EF8AE734-FICTS-01-74','CD792A36D0073E7A-uuuuu-01-14','InChI=1S/C11H16N6O4.ClH/c1-3(18)7-5(19)6(20)10(21-7)17-2-14-4-8(12)15-11(13)16-9(4)17;/h2-3,5-7,10,18-20H,1H3,(H4,12,13,15,16);1H','InChIKey=JXROMLGTGYURJY-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(N)nc(N)nc32)C(O)C1O.Cl','1'),
	(20770,1,0,'6974-25-0','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'A0C5E183E332910C-FICuS-01-4B','A0C5E183E332910C-FICTS-01-2A','A0C5E183E332910C-uuuuu-01-FA','InChI=1S/C9H12N4O2/c10-7-5-3-4(8(14)15)1-2-6(5)12-9(11)13-7/h4H,1-3H2,(H,14,15)(H4,10,11,12,13)','InChIKey=GDKLVDMQUXYRHW-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)CCC(C(=O)O)C2','1'),
	(20771,3,0,'7146-48-7','Consistent with Molecular Formula','C16H17ClN4O6',396.7865,NULL,'9D88A7B16BF48D67-FICuS-01-7A','9D88A7B16BF48D67-FICTS-01-59','9D88A7B16BF48D67-uuuuu-01-29','InChI=1S/C16H17ClN4O6/c1-6-2-9-8(3-7(6)17)18-12-14(19-16(27)20-15(12)26)21(9)4-10(23)13(25)11(24)5-22/h2-3,10-11,13,22-25H,4-5H2,1H3,(H,20,26,27)','InChIKey=MQQMUVNIJRTNJX-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)nc1c(=O)[nH]c(=O)nc-1n2CC(O)C(O)C(O)CO','1'),
	(20772,0,0,'5454-70-6','Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'A03209A141B32727-FICuS-01-24','074734EEA7666F4F-FICTS-01-43','A03209A141B32727-uuuuu-01-D3','InChI=1S/C9H12N4O/c1-2-3-4-14-9-7-8(11-5-10-7)12-6-13-9/h5-6H,2-4H2,1H3,(H,10,11,12,13)','InChIKey=QDZUNLMIDBUULS-UHFFFAOYSA-N','CCCCOc1ncnc2nc[nH]c12',NULL),
	(20773,0,0,'525-79-1','Consistent with Molecular Formula','C10H9N5O',215.214,'FAP\nKinetin\n6-Furfuryladenine\nN-Furfuryladenine\nN6-Furfuryladenine\n6-(Furfurylamino)purine\nKinetin (plant hormone)\nN6-(Furfurylamino)purine\n2-Furanmethanamine, N-1H-purin-6-yl-\n1H-Purin-6-amine, N-(2-furanylmethyl)-\nAdenine, N-furfuryl-\nKinetin','A3ECB69EF700880A-FICuS-01-77','FF8FF239083072A3-FICTS-01-3C','A3ECB69EF700880A-uuuuu-01-26','InChI=1S/C10H9N5O/c1-2-7(16-3-1)4-11-9-8-10(13-5-12-8)15-6-14-9/h1-3,5-6H,4H2,(H2,11,12,13,14,15)','InChIKey=QANMHLXAZMSUEX-UHFFFAOYSA-N','c1coc(CNc2[nH]cnc3ncnc2-3)c1',NULL),
	(20774,4,0,'7702-68-3','Consistent with Molecular Formula','C31H45N7O8',643.7386,NULL,'E13DBFC2B21E3D5F-FICuS-01-8D','ACFDBD7172145880-FICTS-01-45','E13DBFC2B21E3D5F-uuuuu-01-3C','InChI=1S/C31H45N7O8/c39-27-23-26(32-17-33-27)38(18-34-23)28-25(46-31(42)37-21-14-8-3-9-15-21)24(45-30(41)36-20-12-6-2-7-13-20)22(44-28)16-43-29(40)35-19-10-4-1-5-11-19/h17-22,24-25,28H,1-16H2,(H,35,40)(H,36,41)(H,37,42)(H,32,33,39)','InChIKey=XLQBBKKIFIIJJI-UHFFFAOYSA-N','O=C(NC1CCCCC1)OCC1OC(n2cnc3c(=O)nc[nH]c32)C(OC(=O)NC2CCCCC2)C1OC(=O)NC1CCCCC1','1'),
	(20775,0,0,'7152-84-3','Consistent with Molecular Formula','C12H11NO6S',297.282,NULL,'DF9635BF597587B8-FICuS-01-73','DF9635BF597587B8-FICTS-01-52','DF9635BF597587B8-uuuuu-01-22','InChI=1S/C12H11NO6S/c1-2-19-10-7-6-8-9(12(10)13(14)15)4-3-5-11(8)20(16,17)18/h3-7H,2H2,1H3,(H,16,17,18)','InChIKey=NXOILCKZRQMCRH-UHFFFAOYSA-N','CCOc1ccc2c(S(=O)(=O)O)cccc2c1[N+](=O)[O-]',NULL),
	(20776,0,0,'81-59-4','Consistent with Molecular Formula','C14H10O6',274.2294,'1,4,5,8-Tetrahydroxyanthraquinone, leucoderivative\n1,4,5,8-Tetrahydroxyanthraquinone, leuco derivative\n9,10-Athracenedione, 2,3-dihydro-1,4,5,8-tetrahydroxy-\n9,10-Anthracenedione, 2,3-dihydro-1,4,5,8-tetrahydroxy-','8FAE40B7B3F75400-FICuS-01-63','BDDE9D2A9C92963D-FICTS-01-72','8FAE40B7B3F75400-uuuuu-01-12','InChI=1S/C14H10O6/c15-5-1-2-6(16)10-9(5)13(19)11-7(17)3-4-8(18)12(11)14(10)20/h1-2,15-18H,3-4H2','InChIKey=YEQJLOBHABHMCV-UHFFFAOYSA-N','O=C1C2=C(O)CCC(O)=C2C(=O)c2c(O)ccc(O)c21',NULL),
	(20777,0,0,'81-63-0','Consistent with Molecular Formula','C14H12N2O2',240.261,'1,4-Diamino-2,3-dihydroanthraquinone\n9,10-Anthracenedione, 1,4-diamino-2,3-dihydro-\nAnthraquinone, 1,4-diamino-2,3-dihydro-','AE8BA9978693EB68-FICuS-01-80','8C8022A5136A66B0-FICTS-01-1C','AE8BA9978693EB68-uuuuu-01-2F','InChI=1S/C14H12N2O2/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-4H,5-6,15-16H2','InChIKey=SSGALQHXKMAJTL-UHFFFAOYSA-N','NC1=C2C(=O)c3ccccc3C(=O)C2=C(N)CC1',NULL),
	(20778,0,0,NULL,'Consistent with Molecular Formula','C18H12O2',260.2916,NULL,'A940B90B8B263497-FICuS-01-4B','A940B90B8B263497-FICTS-01-2A','A940B90B8B263497-uuuuu-01-FA','InChI=1S/C18H12O2/c1-20-16-10-9-15-17-12(7-4-8-14(16)17)11-5-2-3-6-13(11)18(15)19/h2-10H,1H3','InChIKey=RDALKUKTLLTLRR-UHFFFAOYSA-N','COc1ccc2c3c(cccc13)-c1ccccc1C2=O',NULL),
	(20779,0,0,'63216-89-7','Consistent with Molecular Formula','C22H13NO2',323.3502,'C.I. Acid Yellow 5\nQuinoline Yellow KT\n2-(2-Benzo[f]quinolyl)-1H-indene-1,3(2H)-dione\n1H-Indene-1,3(2H)-dione, 2-benzo[f]quinolin-3-yl-','9A9ADDEE5C5CEFF1-FICuS-01-BF','9A9ADDEE5C5CEFF1-FICTS-01-9E','9A9ADDEE5C5CEFF1-uuuuu-01-6E','InChI=1S/C22H13NO2/c24-21-16-7-3-4-8-17(16)22(25)20(21)19-12-10-15-14-6-2-1-5-13(14)9-11-18(15)23-19/h1-12,20H','InChIKey=WPKTWXFYOAVLHB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1c1ccc2c(ccc3ccccc32)n1',NULL),
	(20780,0,0,'128-59-6','Consistent with Molecular Formula','C34H16O4',488.498,'Dihydroxydibenzanthrone\nViolanthrone, dihydroxy-\n16,17-Dihydroxyviolanthrone\n16,17-Dihydroxydibenzanthrone\nDinaphtho(1,2,3-cd:3\',2\',1\'-lm)perylene-5,10-dione, 16,17-dihydroxy-\nWLN: L6 G666 R6 B6 V6 E&6 U6 4ABVW K& MV K&VJ DQ B&Q\nDinaphtho[1,2,3-cd:3\',2\',1\'-lm]perylene-5,10-dione, 16,17-dihydroxy-\nViolanthrone, 16,17-dihydroxy-\nDihydroxyviolanthron','C96F9092F389F279-FICuS-01-65','20FF3B1A5F8D6C9E-FICTS-01-69','C96F9092F389F279-uuuuu-01-14','InChI=1S/C34H16O4/c35-25-13-23-15-5-1-3-7-19(15)33(37)21-11-9-17-18-10-12-22-28-24(16-6-2-4-8-20(16)34(22)38)14-26(36)32(30(18)28)31(25)29(17)27(21)23/h1-14,35-36H','InChIKey=MGYICCKROPVHMA-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(O)c3c4c(O)cc5c6c(ccc(c7ccc1c2c73)c64)C(=O)c1ccccc1-5',NULL),
	(20781,0,0,'128-89-2','Consistent with Molecular Formula','C42H25N3O6',667.676,'Indanthrene Brown RY\n4,5\'-Iminobis(4-benzamidoanthraquinone)\nAnthraquinone, 4,5\'-iminobis[4-benzamido-\n4,5\'-Dibenzamido-1,1\'-iminodianthraquinone\nWLN: L C666 BV IVJ DMVR& GM- DL C666 BV IVJ KMVR\nBenzamide, N-[4-[[5-(benzoylamino)-9,10-dihydro-9,10-dioxo-1-anthracenyl]amino]-9,10-dihydro-9,10-dioxo-1-anthracenyl]-\nAnthraquinone, 4,5\'-dibenzamido-1,1\'-iminodi-\n4,5\'-Bis-benzoylamino-1,1\'-dianthrimid','AFDD8F9D38398690-FICuS-01-7F','AFDD8F9D38398690-FICTS-01-5E','AFDD8F9D38398690-uuuuu-01-2E','InChI=1S/C42H25N3O6/c46-37-25-15-7-8-16-26(25)38(47)36-32(45-42(51)24-13-5-2-6-14-24)22-21-31(35(36)37)43-29-19-9-17-27-33(29)39(48)28-18-10-20-30(34(28)40(27)49)44-41(50)23-11-3-1-4-12-23/h1-22,43H,(H,44,50)(H,45,51)','InChIKey=HZCNWAWXJDZEHZ-UHFFFAOYSA-N','O=C(Nc1cccc2c1C(=O)c1cccc(Nc3ccc(NC(=O)c4ccccc4)c4c3C(=O)c3ccccc3C4=O)c1C2=O)c1ccccc1',NULL),
	(20782,0,0,NULL,'Consistent with Molecular Formula','C62H30N2O6',898.9288,'1,1\'-(5,10-dioxo-5,10-dihydroanthra[9,1,2-cde]benzo[rst]pentaphene-16,17-diyl)bis (azanediyl)dianthracene-9,10-dione','4B1766B867C9307A-FICuS-01-4F','4B1766B867C9307A-FICTS-01-2E','4B1766B867C9307A-uuuuu-01-FE','InChI=1S/C62H30N2O6/c65-57-33-13-3-1-11-29(33)43-27-47(63-45-21-9-19-39-51(45)61(69)37-17-7-5-15-35(37)59(39)67)55-53-31(23-25-41(57)49(43)53)32-24-26-42-50-44(30-12-2-4-14-34(30)58(42)66)28-48(56(55)54(32)50)64-46-22-10-20-40-52(46)62(70)38-18-8-6-16-36(','InChIKey=UGSQFDNHGAUKMD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Nc3cc4c5c(ccc6c7ccc8c9c(cc(Nc%10cccc%11c%10C(=O)c%10ccccc%10C%11=O)c(c3c56)c97)-c3ccccc3C8=O)C(=O)c3ccccc3-4)cccc21',NULL),
	(20783,1,0,'13882-12-7','Consistent with Molecular Formula','C2H6OS2',110.1888,NULL,'0FE70B715E5DDB6F-FICuS-01-88','0FE70B715E5DDB6F-FICTS-01-67','0FE70B715E5DDB6F-uuuuu-01-37','InChI=1S/C2H6OS2/c1-4-5(2)3/h1-2H3','InChIKey=RRGUMJYEQDVBFP-UHFFFAOYSA-N','CSS(C)=O','1'),
	(20784,1,0,'18542-39-7','Consistent with Molecular Formula','C4H10OS2',138.2424,NULL,'F99DEAD9008CEFF5-FICuS-01-A7','F99DEAD9008CEFF5-FICTS-01-86','F99DEAD9008CEFF5-uuuuu-01-56','InChI=1S/C4H10OS2/c1-3-6-7(5)4-2/h3-4H2,1-2H3','InChIKey=FIWQKOIUXFENIV-UHFFFAOYSA-N','CCSS(=O)CC','1'),
	(20785,1,0,'1948-52-3','Consistent with Molecular Formula','C6H14OS2',166.296,'1-Propanesulfinothioic acid, S-propyl ester','33DB44F8754283B3-FICuS-01-4B','33DB44F8754283B3-FICTS-01-2A','33DB44F8754283B3-uuuuu-01-FA','InChI=1S/C6H14OS2/c1-3-5-8-9(7)6-4-2/h3-6H2,1-2H3','InChIKey=XPRZAEWSYWTDSQ-UHFFFAOYSA-N','CCCSS(=O)CCC','1'),
	(20786,1,0,'7152-85-4','Consistent with Molecular Formula','C5H6N2O3',142.114,NULL,'A726BE0AA2ACB932-FICuS-01-76','A726BE0AA2ACB932-FICTS-01-55','A726BE0AA2ACB932-uuuuu-01-25','InChI=1S/C5H6N2O3/c1-5(2-8)3(9)6-4(10)7-5/h2H,1H3,(H2,6,7,9,10)','InChIKey=NBGAZDCNALHMDN-UHFFFAOYSA-N','CC1(C=O)NC(=O)NC1=O','1'),
	(20787,1,0,'5454-66-0','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'E0CBE03F20157C92-FICuS-01-5C','E0CBE03F20157C92-FICTS-01-3B','E0CBE03F20157C92-uuuuu-01-0B','InChI=1S/C6H8N2O3/c1-2-6(3-9)4(10)7-5(11)8-6/h3H,2H2,1H3,(H2,7,8,10,11)','InChIKey=XZYRLKABJYYRTM-UHFFFAOYSA-N','CCC1(C=O)NC(=O)NC1=O','1'),
	(20788,1,1,'6974-14-7','Consistent with Molecular Formula','C6H9N5O2S',215.2294,NULL,'52A456737CF583E8-FICuS-01-55','52A456737CF583E8-FICTS-01-34','AA80425D20F3B5AC-uuuuu-01-15','InChI=1S/C6H9N5O2S/c1-6(2-8-11-4(7)14)3(12)9-5(13)10-6/h2H,1H3,(H3,7,11,14)(H2,9,10,12,13)/b8-2+','InChIKey=MZQXOPQVZRVHAD-KRXBUXKQSA-N','CC1(/C=N/NC(N)=S)NC(=O)NC1=O','1'),
	(20789,1,1,'6974-15-8','Consistent with Molecular Formula','C6H9N5O3',199.1688,NULL,'C19CC6E0CCA2133E-FICuS-01-7A','C19CC6E0CCA2133E-FICTS-01-59','75EF2B357FA7CD65-uuuuu-01-30','InChI=1S/C6H9N5O3/c1-6(2-8-11-4(7)13)3(12)9-5(14)10-6/h2H,1H3,(H3,7,11,13)(H2,9,10,12,14)/b8-2+','InChIKey=WBUPSMHSDYRXMK-KRXBUXKQSA-N','CC1(/C=N/NC(N)=O)NC(=O)NC1=O','1'),
	(20790,1,0,'6974-16-9','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'94EA5CC58C34ECB2-FICuS-01-88','94EA5CC58C34ECB2-FICTS-01-67','94EA5CC58C34ECB2-uuuuu-01-37','InChI=1S/C7H10N2O3/c1-2-3-7(4-10)5(11)8-6(12)9-7/h4H,2-3H2,1H3,(H2,8,9,11,12)','InChIKey=KENIZOQBGDOHDR-UHFFFAOYSA-N','CCCC1(C=O)NC(=O)NC1=O','1'),
	(20791,1,1,'7146-44-3','Consistent with Molecular Formula','C7H11N5O2S',229.2562,NULL,'C2D0C41BBC009718-FICuS-01-58','C2D0C41BBC009718-FICTS-01-37','AF3200BA1AD740D9-uuuuu-01-13','InChI=1S/C7H11N5O2S/c1-2-7(3-9-12-5(8)15)4(13)10-6(14)11-7/h3H,2H2,1H3,(H3,8,12,15)(H2,10,11,13,14)/b9-3+','InChIKey=NYXZPUDELGWAPW-YCRREMRBSA-N','CCC1(/C=N/NC(N)=S)NC(=O)NC1=O','1'),
	(20792,1,1,'5454-67-1','Consistent with Molecular Formula','C7H11N5O3',213.1956,NULL,'5FC23903055E1523-FICuS-01-30','5FC23903055E1523-FICTS-01-0F','BD769A06CA9958A1-uuuuu-01-1E','InChI=1S/C7H11N5O3/c1-2-7(3-9-12-5(8)14)4(13)10-6(15)11-7/h3H,2H2,1H3,(H3,8,12,14)(H2,10,11,13,15)/b9-3+','InChIKey=DLKSFTNULMBYEZ-YCRREMRBSA-N','CCC1(/C=N/NC(N)=O)NC(=O)NC1=O','1'),
	(20793,1,0,'7146-45-4','Consistent with Molecular Formula','C7H12N2O4',188.1828,NULL,'266BA3593F55971F-FICuS-01-53','266BA3593F55971F-FICTS-01-32','266BA3593F55971F-uuuuu-01-02','InChI=1S/C7H12N2O4/c1-7(5(12-2)13-3)4(10)8-6(11)9-7/h5H,1-3H3,(H2,8,9,10,11)','InChIKey=RTLVUUITPXLCBW-UHFFFAOYSA-N','COC(OC)C1(C)NC(=O)NC1=O','1'),
	(20794,1,0,'6974-17-0','Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'2C73158F226B7AC8-FICuS-01-59','2C73158F226B7AC8-FICTS-01-38','2C73158F226B7AC8-uuuuu-01-08','InChI=1S/C8H12N2O3/c1-2-3-4-8(5-11)6(12)9-7(13)10-8/h5H,2-4H2,1H3,(H2,9,10,12,13)','InChIKey=NIEJUAWTRIVLJF-UHFFFAOYSA-N','CCCCC1(C=O)NC(=O)NC1=O','1'),
	(20795,1,1,'6974-18-1','Consistent with Molecular Formula','C8H13N5O2S',243.283,NULL,'264DC7A376FD5936-FICuS-01-63','264DC7A376FD5936-FICTS-01-42','47762FC6DB6DAF5E-uuuuu-01-40','InChI=1S/C8H13N5O2S/c1-2-3-8(4-10-13-6(9)16)5(14)11-7(15)12-8/h4H,2-3H2,1H3,(H3,9,13,16)(H2,11,12,14,15)/b10-4+','InChIKey=VOPANECWRSPKBK-ONNFQVAWSA-N','CCCC1(/C=N/NC(N)=S)NC(=O)NC1=O','1'),
	(20796,1,1,'6974-19-2','Consistent with Molecular Formula','C8H13N5O3',227.2224,NULL,'1E561417F3B7A39C-FICuS-01-57','1E561417F3B7A39C-FICTS-01-36','BA2001B325757B2E-uuuuu-01-F4','InChI=1S/C8H13N5O3/c1-2-3-8(4-10-13-6(9)15)5(14)11-7(16)12-8/h4H,2-3H2,1H3,(H3,9,13,15)(H2,11,12,14,16)/b10-4+','InChIKey=ZDRAITKQUIPMFR-ONNFQVAWSA-N','CCCC1(/C=N/NC(N)=O)NC(=O)NC1=O','1'),
	(20797,1,0,'7146-46-5','Consistent with Molecular Formula','C8H14N2O4',202.2096,NULL,'5B9C3D3F4861E927-FICuS-01-64','5B9C3D3F4861E927-FICTS-01-43','5B9C3D3F4861E927-uuuuu-01-13','InChI=1S/C8H14N2O4/c1-4-8(6(13-2)14-3)5(11)9-7(12)10-8/h6H,4H2,1-3H3,(H2,9,10,11,12)','InChIKey=YTHRMBFSZFMHGF-UHFFFAOYSA-N','CCC1(C(OC)OC)NC(=O)NC1=O','1'),
	(20798,1,0,'5454-68-2','Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'09F27B02B552C6F1-FICuS-01-51','09F27B02B552C6F1-FICTS-01-30','09F27B02B552C6F1-uuuuu-01-00','InChI=1S/C9H14N2O3/c1-2-3-4-5-9(6-12)7(13)10-8(14)11-9/h6H,2-5H2,1H3,(H2,10,11,13,14)','InChIKey=ZLFBMVZKWGDNMU-UHFFFAOYSA-N','CCCCCC1(C=O)NC(=O)NC1=O','1'),
	(20799,1,1,'5462-53-3','Consistent with Molecular Formula','C9H15N5O2S',257.3098,NULL,'B7A83E0971813A31-FICuS-01-43','B7A83E0971813A31-FICTS-01-22','E7275448FEE548BC-uuuuu-01-26','InChI=1S/C9H15N5O2S/c1-2-3-4-9(5-11-14-7(10)17)6(15)12-8(16)13-9/h5H,2-4H2,1H3,(H3,10,14,17)(H2,12,13,15,16)/b11-5+','InChIKey=YTKWGTJWXCPKBB-VZUCSPMQSA-N','CCCCC1(/C=N/NC(N)=S)NC(=O)NC1=O','1'),
	(20800,1,1,'6974-20-5','Consistent with Molecular Formula','C9H15N5O3',241.2492,NULL,'961F91A8AAF3E1C9-FICuS-01-7D','961F91A8AAF3E1C9-FICTS-01-5C','1AF19781874FEB4D-uuuuu-01-20','InChI=1S/C9H15N5O3/c1-2-3-4-9(5-11-14-7(10)16)6(15)12-8(17)13-9/h5H,2-4H2,1H3,(H3,10,14,16)(H2,12,13,15,17)/b11-5+','InChIKey=DGVNHJQSVVEVBY-VZUCSPMQSA-N','CCCCC1(/C=N/NC(N)=O)NC(=O)NC1=O','1'),
	(20801,1,0,'7146-47-6','Consistent with Molecular Formula','C9H16N2O4',216.2364,NULL,'FF792379AF419D67-FICuS-01-6E','FF792379AF419D67-FICTS-01-4D','FF792379AF419D67-uuuuu-01-1D','InChI=1S/C9H16N2O4/c1-4-5-9(7(14-2)15-3)6(12)10-8(13)11-9/h7H,4-5H2,1-3H3,(H2,10,11,12,13)','InChIKey=ATYFXVNMFPULSJ-UHFFFAOYSA-N','CCCC1(C(OC)OC)NC(=O)NC1=O','1'),
	(20802,1,0,NULL,'Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'CC27E1A6D51592F9-FICuS-01-6C','CC27E1A6D51592F9-FICTS-01-4B','CC27E1A6D51592F9-uuuuu-01-1B','InChI=1S/C10H16N2O3/c1-2-3-4-5-6-10(7-13)8(14)11-9(15)12-10/h7H,2-6H2,1H3,(H2,11,12,14,15)','InChIKey=OOJQRWBFKKUZIU-UHFFFAOYSA-N','CCCCCCC1(C=O)NC(=O)NC1=O','1'),
	(20803,1,1,'5454-69-3','Consistent with Molecular Formula','C10H17N5O2S',271.3366,NULL,'01D2545F72980BCD-FICuS-01-55','01D2545F72980BCD-FICTS-01-34','11693B44FB7CFDCC-uuuuu-01-36','InChI=1S/C10H17N5O2S/c1-2-3-4-5-10(6-12-15-8(11)18)7(16)13-9(17)14-10/h6H,2-5H2,1H3,(H3,11,15,18)(H2,13,14,16,17)/b12-6+','InChIKey=FNVCJUGBYVLBJQ-WUXMJOGZSA-N','CCCCCC1(/C=N/NC(N)=S)NC(=O)NC1=O','1'),
	(20804,1,1,'6974-21-6','Consistent with Molecular Formula','C10H17N5O3',255.276,NULL,'2E9E9B514A2AEA07-FICuS-01-72','2E9E9B514A2AEA07-FICTS-01-51','CB966ACC64A574FF-uuuuu-01-3E','InChI=1S/C10H17N5O3/c1-2-3-4-5-10(6-12-15-8(11)17)7(16)13-9(18)14-10/h6H,2-5H2,1H3,(H3,11,15,17)(H2,13,14,16,18)/b12-6+','InChIKey=ZCLCFAMELJXQJI-WUXMJOGZSA-N','CCCCCC1(/C=N/NC(N)=O)NC(=O)NC1=O','1'),
	(20805,1,0,'6974-22-7','Consistent with Molecular Formula','C10H18N2O4',230.2632,NULL,'A20861F4EDF4993A-FICuS-01-6C','A20861F4EDF4993A-FICTS-01-4B','A20861F4EDF4993A-uuuuu-01-1B','InChI=1S/C10H18N2O4/c1-4-5-6-10(8(15-2)16-3)7(13)11-9(14)12-10/h8H,4-6H2,1-3H3,(H2,11,12,13,14)','InChIKey=VPPOOBUUWAMRHY-UHFFFAOYSA-N','CCCCC1(C(OC)OC)NC(=O)NC1=O','1'),
	(20806,1,1,'6974-23-8','Consistent with Molecular Formula','C11H19N5O2S',285.3634,NULL,'B882A86E79003D3D-FICuS-01-5D','B882A86E79003D3D-FICTS-01-3C','B0947CF15DA75AB0-uuuuu-01-1F','InChI=1S/C11H19N5O2S/c1-2-3-4-5-6-11(7-13-16-9(12)19)8(17)14-10(18)15-11/h7H,2-6H2,1H3,(H3,12,16,19)(H2,14,15,17,18)/b13-7+','InChIKey=VMFVUKRPQHEVLQ-NTUHNPAUSA-N','CCCCCCC1(/C=N/NC(N)=S)NC(=O)NC1=O','1'),
	(20807,1,1,'5462-54-4','Consistent with Molecular Formula','C11H19N5O3',269.3028,NULL,'2AC14F9C53FC4319-FICuS-01-66','2AC14F9C53FC4319-FICTS-01-45','3FCCACD8CBB938E9-uuuuu-01-5E','InChI=1S/C11H19N5O3/c1-2-3-4-5-6-11(7-13-16-9(12)18)8(17)14-10(19)15-11/h7H,2-6H2,1H3,(H3,12,16,18)(H2,14,15,17,19)/b13-7+','InChIKey=HYUOSUMGCNCBQN-NTUHNPAUSA-N','CCCCCCC1(/C=N/NC(N)=O)NC(=O)NC1=O','1'),
	(20808,1,0,'5460-99-1','Consistent with Molecular Formula','C11H20N2O4',244.29,NULL,'3CC76A26444EED6A-FICuS-01-77','3CC76A26444EED6A-FICTS-01-56','3CC76A26444EED6A-uuuuu-01-26','InChI=1S/C11H20N2O4/c1-4-5-6-7-11(9(16-2)17-3)8(14)12-10(15)13-11/h9H,4-7H2,1-3H3,(H2,12,13,14,15)','InChIKey=JFNRCIAMDIFICR-UHFFFAOYSA-N','CCCCCC1(C(OC)OC)NC(=O)NC1=O','1'),
	(20809,1,0,'5461-00-7','Consistent with Molecular Formula','C12H22N2O4',258.3168,NULL,'560D5E9DDBE89DBF-FICuS-01-A5','560D5E9DDBE89DBF-FICTS-01-84','560D5E9DDBE89DBF-uuuuu-01-54','InChI=1S/C12H22N2O4/c1-4-5-6-7-8-12(10(17-2)18-3)9(15)13-11(16)14-12/h10H,4-8H2,1-3H3,(H2,13,14,15,16)','InChIKey=GRFYGHUCQSMSDS-UHFFFAOYSA-N','CCCCCCC1(C(OC)OC)NC(=O)NC1=O','1'),
	(20810,8,0,'641-78-1','Consistent with Molecular Formula','C21H32O4',348.4814,'Pregnane-11,20-dione, 3,17-dihydroxy-, (3.alpha.,5.beta.)-','0AE50F15450BD849-FICuS-01-52','0AE50F15450BD849-FICTS-01-31','751D03D629E1B603-uuuuu-01-F0','InChI=1S/C21H32O4/c1-12(22)21(25)9-7-16-15-5-4-13-10-14(23)6-8-19(13,2)18(15)17(24)11-20(16,21)3/h13-16,18,23,25H,4-11H2,1-3H3/t13-,14-,15+,16+,18-,19+,20+,21+/m1/s1','InChIKey=AYEXSTRNLGYBSQ-YOBHSKELSA-N','CC(=O)C1(O)CCC2C3CCC4CC(O)CCC4(C)C3C(=O)CC21C','1'),
	(20811,8,0,'1610-52-2','Consistent with Molecular Formula','C23H34O4',374.5192,'Pregnane-11,20-dione, 3-(acetyloxy)-, (3.alpha.,5.beta.)-\n5.beta.-Pregnane-11,20-dione, 3.alpha.-hydroxy-, acetate','3D6278897135C269-FICuS-01-3A','3D6278897135C269-FICTS-01-19','3D6278897135C269-uuuuu-01-E9','InChI=1S/C23H34O4/c1-13(24)18-7-8-19-17-6-5-15-11-16(27-14(2)25)9-10-22(15,3)21(17)20(26)12-23(18,19)4/h15-19,21H,5-12H2,1-4H3','InChIKey=NNMJHVBZUSISMC-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CCC(C(C)=O)C4(C)CC(=O)C32)C1','1'),
	(20812,9,0,'7143-07-9','Consistent with Molecular Formula','C36H44O2',508.7424,NULL,'7B857A9D92E3D7F5-FICuS-01-7B','7B857A9D92E3D7F5-FICTS-01-5A','7B857A9D92E3D7F5-uuuuu-01-2A','InChI=1S/C36H44O2/c1-24(14-16-29(25-10-6-4-7-11-25)26-12-8-5-9-13-26)30-18-19-31-32-17-15-27-22-28-20-21-35(27,3)36(32,38-28)33(37)23-34(30,31)2/h4-13,16,24,27-28,30-32H,14-15,17-23H2,1-3H3','InChIKey=DRVVVPKGAZKYPG-UHFFFAOYSA-N','CC(CC=C(c1ccccc1)c1ccccc1)C1CCC2C3CCC4CC5CCC4(C)C3(O5)C(=O)CC12C','1'),
	(20813,11,0,'23405-11-0','Consistent with Molecular Formula','C25H38Br2O3',546.3814,NULL,'0A332D8A46A0F388-FICuS-01-51','0A332D8A46A0F388-FICTS-01-30','0A332D8A46A0F388-uuuuu-01-00','InChI=1S/C25H38Br2O3/c1-14(5-10-20(28)29-4)17-8-9-18-19-7-6-15-13-16-11-12-23(15,2)25(19,30-16)22(27)21(26)24(17,18)3/h14-19,21-22H,5-13H2,1-4H3','InChIKey=XRRHDGKBIMJRKD-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC5CCC4(C)C3(O5)C(Br)C(Br)C12C','1'),
	(20814,10,0,NULL,'Consistent with Molecular Formula','C25H37BrO4',481.4689,NULL,'B5C1E0E7578EBAAD-FICuS-01-94','B5C1E0E7578EBAAD-FICTS-01-73','B5C1E0E7578EBAAD-uuuuu-01-43','InChI=1S/C25H37BrO4/c1-14(4-11-21(27)29-3)17-9-10-19-20-7-5-15-12-16-6-8-18(15)25(20,13-30-16)23(28)22(26)24(17,19)2/h14-20,22H,4-13H2,1-3H3','InChIKey=FUKGALSZILDDJS-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC5CCC4C3(CO5)C(=O)C(Br)C12C','1'),
	(20815,11,0,NULL,'Consistent with Molecular Formula','C25H38Br2O3',546.3814,NULL,'88983EF17473B905-FICuS-01-4C','88983EF17473B905-FICTS-01-2B','0A332D8A46A0F388-uuuuu-01-00','InChI=1S/C25H38Br2O3/c1-14(5-10-20(28)29-4)17-8-9-18-19-7-6-15-13-16-11-12-23(15,2)25(19,30-16)22(27)21(26)24(17,18)3/h14-19,21-22H,5-13H2,1-4H3/t14-,15-,16-,17-,18+,19?,21-,22-,23+,24-,25+/m1/s1','InChIKey=XRRHDGKBIMJRKD-ATOSSXOXSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC5CCC4(C)C3(O5)C(Br)C(Br)C12C','1'),
	(20816,6,0,'62-90-8','Consistent with Molecular Formula','C27H34O3',406.5638,'NPP\nFTS\nNTPP\nNerobil\nSK 22271\nFenobolin\nNerobolil\nNandrolin\nDurabolin\nPhenobolin\nSuperanabolon\nNandrolone phenpropionate\nNandrolon phenylpropionate\nNadrolone phenylpropionate\nNandrolone phenylpropionate\nNANDROLONE PHENYLPROPIONATE\nNorandrolone phenylpropionate\nNorandrolone phenyl propionate\nNortestosterone phenylpropionate\n19-Nortestosterone, hydrocinnamate\nNorandrostenolone phenylpropionate\n19-Nortestosterone phenylpropionate\n19-Nortestosterone phenyl propionate\n19-Norandrostenolone phenylpropionate\n17.beta.-Phenylpropionyloxy-4-estrene-3-one\n17-.beta.-hydroxyestr-4-en-3-one hydrocinnamate\n17-(1-oxo-3-phenylpropoxy)estr-4-en-3-one\nEstr-4-en-3-one, 17-(1-oxo-3-phenylpropoxy)-, (17.beta.)-\nEstr-4-en-3-one, 17.beta.-hydroxy-, hydrocinnamate','9260F6C0AEFE72A2-FICuS-01-74','9260F6C0AEFE72A2-FICTS-01-53','6D2CD907D6CE38FC-uuuuu-01-3F','InChI=1S/C27H34O3/c1-27-16-15-22-21-11-9-20(28)17-19(21)8-10-23(22)24(27)12-13-25(27)30-26(29)14-7-18-5-3-2-4-6-18/h2-6,17,21-25H,7-16H2,1H3/t21-,22+,23+,24-,25-,27-/m0/s1','InChIKey=UBWXUGDQUBIEIZ-QNTYDACNSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCC2OC(=O)CCc1ccccc1','1'),
	(20817,7,0,'20592-38-5','Consistent with Molecular Formula','C26H40O3',400.6002,'17.beta.-hydroxyandrostan-3-one-17-hexahydrobenzoate\n5.alpha.-Androstan-3-one, 17.beta.-hydroxy-, cyclohexanecarboxylate','D38DFD3D331EB754-FICuS-01-79','D38DFD3D331EB754-FICTS-01-58','E58F92D80C0F15D2-uuuuu-01-1A','InChI=1S/C26H40O3/c1-25-14-12-19(27)16-18(25)8-9-20-21-10-11-23(26(21,2)15-13-22(20)25)29-24(28)17-6-4-3-5-7-17/h17-18,20-23H,3-16H2,1-2H3/t18-,20-,21-,22-,23-,25-,26-/m0/s1','InChIKey=YOVFVQWNQMEMNF-LVYWIKMTSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C(OC(=O)C3CCCCC3)CCC12','1'),
	(20818,0,0,'13231-00-0','Consistent with Molecular Formula','C5H4N4O2',152.1122,'Purine-6,8-diol','D7C83934B3741E0A-FICuS-01-57','DFE51F14CE4B56E6-FICTS-01-6A','D7C83934B3741E0A-uuuuu-01-06','InChI=1S/C5H4N4O2/c10-4-2-3(6-1-7-4)9-5(11)8-2/h1H,(H3,6,7,8,9,10,11)','InChIKey=BYUOBSUZYQAFJM-UHFFFAOYSA-N','O=c1[nH]c2[nH]cnc(=O)c2[nH]1',NULL),
	(20819,0,0,'19916-15-5','Consistent with Molecular Formula','C5H2Cl2N4',189.0036,NULL,'6BD248E47998EDAB-FICuS-01-87','6BD248E47998EDAB-FICTS-01-66','6BD248E47998EDAB-uuuuu-01-36','InChI=1S/C5H2Cl2N4/c6-3-2-4(9-1-8-3)11-5(7)10-2/h1H,(H,8,9,10,11)','InChIKey=JQEATMFRJLJEIM-UHFFFAOYSA-N','Clc1nc2ncnc(Cl)c2[nH]1',NULL),
	(20820,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN5',197.6267,NULL,'194421E916EC5278-FICuS-01-3F','194421E916EC5278-FICTS-01-1E','194421E916EC5278-uuuuu-01-EE','InChI=1S/C7H8ClN5/c1-13(2)6-4-5(9-3-10-6)12-7(8)11-4/h3H,1-2H3,(H,9,10,11,12)','InChIKey=GXRVGHSPMHZXKZ-UHFFFAOYSA-N','CN(C)c1ncnc2nc(Cl)[nH]c12',NULL),
	(20821,0,0,NULL,'Consistent with Molecular Formula','C6H5ClN4S',200.6453,NULL,'D486B4966377F778-FICuS-01-55','D486B4966377F778-FICTS-01-34','D486B4966377F778-uuuuu-01-04','InChI=1S/C6H5ClN4S/c1-12-5-3-4(8-2-9-5)11-6(7)10-3/h2H,1H3,(H,8,9,10,11)','InChIKey=ZSBATWHMMPBGBY-UHFFFAOYSA-N','CSc1ncnc2nc(Cl)[nH]c12',NULL),
	(20822,0,0,NULL,'Consistent with Molecular Formula','C5H3Cl2N5',204.0182,NULL,'EA97A9EB09B98CC6-FICuS-01-96','66C45CB919C4B41B-FICTS-01-46','EA97A9EB09B98CC6-uuuuu-01-45','InChI=1S/C5H3Cl2N5/c6-2-1-3(11-4(7)9-1)12-5(8)10-2/h(H3,8,9,10,11,12)','InChIKey=TVRLITZXKLOOBY-UHFFFAOYSA-N','Nc1nc(Cl)c2[nH]c(Cl)nc2n1',NULL),
	(20823,0,0,'39008-23-6','Consistent with Molecular Formula','C7H8N4S2',212.287,NULL,'5AA9B016D3E02743-FICuS-01-4C','5AA9B016D3E02743-FICTS-01-2B','5AA9B016D3E02743-uuuuu-01-FB','InChI=1S/C7H8N4S2/c1-12-6-4-5(8-3-9-6)11-7(10-4)13-2/h3H,1-2H3,(H,8,9,10,11)','InChIKey=PXGPNSDFBZPMFX-UHFFFAOYSA-N','CSc1nc2ncnc(SC)c2[nH]1',NULL),
	(20824,0,0,'28128-41-8','Consistent with Molecular Formula','C5H6N6O',166.142,'8-Aminoguanine\nPurin-6-ol, 2,8-diamino-\nHypoxanthine (8CI), 2,8-diamino-\n6H-Purin-6-one (9CI), 2,8-diamino-1,7-dihydro-','4A880B1F2921B2C6-FICuS-01-50','B20C0EFAF1C66ACB-FICTS-01-75','4A880B1F2921B2C6-uuuuu-01-FF','InChI=1S/C5H6N6O/c6-4-8-1-2(9-4)10-5(7)11-3(1)12/h(H6,6,7,8,9,10,11,12)','InChIKey=WYDKPTZGVLTYPG-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]c(N)nc2[nH]1',NULL),
	(20825,0,1,'4364-38-9','Consistent with Molecular Formula','C20H12ClNO2',333.7733,NULL,'94E7313F59C1758E-FICuS-01-58','94E7313F59C1758E-FICTS-01-37','94E7313F59C1758E-uuuuu-01-07','InChI=1S/C20H12ClNO2/c21-14-7-5-13(6-8-14)11-19-17-4-2-1-3-16(17)18-10-9-15(22(23)24)12-20(18)19/h1-12H','InChIKey=OCNWYTXNTVILNH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=C/c1ccc(Cl)cc1)c1ccccc1-2','1'),
	(20826,0,0,'5454-40-0','Consistent with Molecular Formula','C20H13NO2',299.3282,NULL,'04764731D237804B-FICuS-01-25','04764731D237804B-FICTS-01-04','04764731D237804B-uuuuu-01-D4','InChI=1S/C20H13NO2/c22-20(23)13-9-11-14(12-10-13)21-19-17-7-3-1-5-15(17)16-6-2-4-8-18(16)19/h1-12H,(H,22,23)','InChIKey=FSHGEJNHETXXNN-UHFFFAOYSA-N','O=C(O)c1ccc(N=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(20827,0,0,'5454-41-1','Consistent with Molecular Formula','C22H16N2O3',356.38,NULL,'A1C2B4C71AF8168F-FICuS-01-73','A1C2B4C71AF8168F-FICTS-01-52','A1C2B4C71AF8168F-uuuuu-01-22','InChI=1S/C22H16N2O3/c1-13(25)23-16-10-11-18-17-4-2-3-5-19(17)21(20(18)12-16)24-15-8-6-14(7-9-15)22(26)27/h2-12H,1H3,(H,23,25)(H,26,27)','InChIKey=GWEBVBWBASDHFZ-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)/C(=N/c1ccc(C(=O)O)cc1)c1ccccc1-2',NULL),
	(20828,0,0,'6974-09-0','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'3D870EB6425E6F24-FICuS-01-5C','3D870EB6425E6F24-FICTS-01-3B','3D870EB6425E6F24-uuuuu-01-0B','InChI=1S/C17H19NO2/c19-11-9-18(10-12-20)17-15-7-3-1-5-13(15)14-6-2-4-8-16(14)17/h1-8,17,19-20H,9-12H2','InChIKey=GMXHQOYORGJCHS-UHFFFAOYSA-N','OCCN(CCO)C1c2ccccc2-c2ccccc21',NULL),
	(20829,0,0,'21865-57-6','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'95D6F775B9BD5498-FICuS-01-73','95D6F775B9BD5498-FICTS-01-52','95D6F775B9BD5498-uuuuu-01-22','InChI=1S/C17H19NO2/c19-9-7-18(8-10-20)15-5-6-17-14(12-15)11-13-3-1-2-4-16(13)17/h1-6,12,19-20H,7-11H2','InChIKey=IGXYLBZHGRVGHD-UHFFFAOYSA-N','OCCN(CCO)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(20830,1,0,NULL,'Consistent with Molecular Formula','C27H21Br2NO',535.277,NULL,'CEFF81B9005B6976-FICuS-01-72','CEFF81B9005B6976-FICTS-01-51','CEFF81B9005B6976-uuuuu-01-21','InChI=1S/C27H21Br2NO/c28-20-9-5-18(6-10-20)16-30(17-19-7-11-21(29)12-8-19)22-13-14-24-23-3-1-2-4-25(23)27(31)26(24)15-22/h1-15,27,31H,16-17H2','InChIKey=VZOLIRWNXHCAFU-UHFFFAOYSA-N','OC1c2ccccc2-c2ccc(N(Cc3ccc(Br)cc3)Cc3ccc(Br)cc3)cc21','1'),
	(20831,0,0,'5454-42-2','Consistent with Molecular Formula','C20H13NO',283.3288,NULL,'EF8F6A9E904E968F-FICuS-01-94','EF8F6A9E904E968F-FICTS-01-73','EF8F6A9E904E968F-uuuuu-01-43','InChI=1S/C20H13NO/c22-20-18-9-5-4-8-16(18)17-11-10-15(12-19(17)20)21-13-14-6-2-1-3-7-14/h1-13H','InChIKey=ZHPAQUWLEXUPEW-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(/N=C/c3ccccc3)cc21',NULL),
	(20832,0,2,'5454-43-3','Consistent with Molecular Formula','C24H20N2O2',368.4342,NULL,'093C3484D4E364B0-FICuS-01-45','093C3484D4E364B0-FICTS-01-24','093C3484D4E364B0-uuuuu-01-F4','InChI=1S/C24H20N2O2/c1-25(2)18-12-10-17(11-13-18)6-5-9-22-20-7-3-4-8-21(20)23-15-14-19(26(27)28)16-24(22)23/h3-16H,1-2H3','InChIKey=VRBVHIFZPBEJLT-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C=C2\\c3ccccc3-c3ccc([N+](=O)[O-])cc32)cc1','1'),
	(20833,0,0,'6974-10-3','Consistent with Molecular Formula','C12H11NO4',233.2232,'2H-Isoindole-2-acetic acid, 1,3-dihydro-1,3-dioxo-, ethyl ester','EA376A2E8A70EAEE-FICuS-01-95','EA376A2E8A70EAEE-FICTS-01-74','EA376A2E8A70EAEE-uuuuu-01-44','InChI=1S/C12H11NO4/c1-2-17-10(14)7-13-11(15)8-5-3-4-6-9(8)12(13)16/h3-6H,2,7H2,1H3','InChIKey=NYNCZOLNVTXTTP-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(20834,0,0,'604-95-5','Consistent with Molecular Formula','C14H7NO4',253.2136,'9,10-Phenanthrenedione, 2-nitro-','86B519DDC751F436-FICuS-01-61','86B519DDC751F436-FICTS-01-40','86B519DDC751F436-uuuuu-01-10','InChI=1S/C14H7NO4/c16-13-11-4-2-1-3-9(11)10-6-5-8(15(18)19)7-12(10)14(13)17/h1-7H','InChIKey=KNAXWOBOCVVMST-UHFFFAOYSA-N','O=C1C(=O)c2cc([N+](=O)[O-])ccc2-c2ccccc21',NULL),
	(20835,0,0,'7152-42-3','Consistent with Molecular Formula','C18H13NS',275.3674,'10-Phenylphenothiazine\nPhenothiazine, 10-phenyl-\n10H-Phenothiazine, 10-phenyl-','A8B4E12B114B35B1-FICuS-01-53','A8B4E12B114B35B1-FICTS-01-32','A8B4E12B114B35B1-uuuuu-01-02','InChI=1S/C18H13NS/c1-2-8-14(9-3-1)19-15-10-4-6-12-17(15)20-18-13-7-5-11-16(18)19/h1-13H','InChIKey=WSEFYHOJDVVORU-UHFFFAOYSA-N','c1ccc(N2c3ccccc3Sc3ccccc32)cc1',NULL),
	(20836,1,0,'18271-89-1','Consistent with Molecular Formula','C4H3Cl6NO2',309.7912,NULL,'553943AD758EA9EE-FICuS-01-76','553943AD758EA9EE-FICTS-01-55','553943AD758EA9EE-uuuuu-01-25','InChI=1S/C4H3Cl6NO2/c5-3(6,7)1(12)11-2(13)4(8,9)10/h1,12H,(H,11,13)','InChIKey=PEQMUUMLEPJMCU-UHFFFAOYSA-N','O=C(NC(O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(20837,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl2O2S',253.1428,NULL,'80998AE43EADBEBE-FICuS-01-9E','80998AE43EADBEBE-FICTS-01-7D','80998AE43EADBEBE-uuuuu-01-4D','InChI=1S/C9H10Cl2O2S/c10-7-3-6(5-14-2-1-12)9(13)8(11)4-7/h3-4,12-13H,1-2,5H2','InChIKey=YCSNQRTVBPIBKY-UHFFFAOYSA-N','OCCSCc1cc(Cl)cc(Cl)c1O',NULL),
	(20838,0,1,'5432-18-8','Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'0B704DEB42593174-FICuS-01-42','0B704DEB42593174-FICTS-01-21','438BC0A745B3CA5B-uuuuu-01-1B','InChI=1S/C12H21NO3/c1-3-5-9-13(10-6-4-2)11(14)7-8-12(15)16/h7-8H,3-6,9-10H2,1-2H3,(H,15,16)/b8-7-','InChIKey=OZMRKDKXIMXNRP-FPLPWBNLSA-N','CCCCN(CCCC)C(=O)/C=C\\C(=O)O','1'),
	(20839,0,0,'5454-45-5','Consistent with Molecular Formula','C5H10OS',118.1934,NULL,'AE7C144A8B6DCF95-FICuS-01-8C','AE7C144A8B6DCF95-FICTS-01-6B','AE7C144A8B6DCF95-uuuuu-01-3B','InChI=1S/C5H10OS/c1-2-7-5-3-4-6/h4H,2-3,5H2,1H3','InChIKey=IJFYCEHUNPYKIH-UHFFFAOYSA-N','CCSCCC=O',NULL),
	(20840,0,0,'2902-69-4','Consistent with Molecular Formula','C8H5Cl3O',223.4859,NULL,'213CD05F00A2EA50-FICuS-01-4D','213CD05F00A2EA50-FICTS-01-2C','213CD05F00A2EA50-uuuuu-01-FC','InChI=1S/C8H5Cl3O/c9-8(10,11)7(12)6-4-2-1-3-5-6/h1-5H','InChIKey=OAMHTTBNEJBIKA-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cl)(Cl)Cl',NULL),
	(20841,0,1,'6974-12-5','Consistent with Molecular Formula','C4H6Br2',213.8994,'TL 80\n1,4-Dibromo-2-butene\nWLN: E2U2E\n2-Butene, 1,4-dibromo-\n2-Butene, 1,4-dibromo-','766304346C095A20-FICuS-01-22','766304346C095A20-FICTS-01-01','BF8CE63D7B1CA2AA-uuuuu-01-4D','InChI=1S/C4H6Br2/c5-3-1-2-4-6/h1-2H,3-4H2/b2-1-','InChIKey=RMXLHIUHKIVPAB-UPHRSURJSA-N','BrC/C=C\\CBr','1'),
	(20842,0,0,'4974-21-4','Consistent with Molecular Formula','C4H4Cl4O2',225.8864,NULL,'6075BCF41A809BEB-FICuS-01-74','6075BCF41A809BEB-FICTS-01-53','6075BCF41A809BEB-uuuuu-01-23','InChI=1S/C4H4Cl4O2/c5-1-2-10-3(9)4(6,7)8/h1-2H2','InChIKey=LZAFIYKPGDSKLN-UHFFFAOYSA-N','O=C(OCCCl)C(Cl)(Cl)Cl',NULL),
	(20843,0,0,'2514-53-6','Consistent with Molecular Formula','C6H4Cl6O4',352.8132,'EGT\nGlytac\nEthylene trichloroacetate\nGlycol bis(trichloroacetate)\nEthylene glycol bis(trichloroacetate)\nAcetic acid, trichloro-, ethylene ester (2:1)\nWLN: GXGGVO2OVXGGG\nAcetic acid, trichloro-, 1,2-ethanediyl ester\nAcetic acid, trichloro-, ethylene ester','7E2056400305D435-FICuS-01-1C','7E2056400305D435-FICTS-01-FB','7E2056400305D435-uuuuu-01-CB','InChI=1S/C6H4Cl6O4/c7-5(8,9)3(13)15-1-2-16-4(14)6(10,11)12/h1-2H2','InChIKey=SSDZRWBPFCFZGB-UHFFFAOYSA-N','O=C(OCCOC(=O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(20844,0,0,NULL,'Consistent with Molecular Formula','C4H6NaO2S4',237.32,NULL,'0CBC59E0AF52AF6B-FICuS-01-8F','0CBC59E0AF52AF6B-FICTS-01-6E','875BB5EFCF291DC3-uuuuu-01-3D','InChI=1S/C4H6O2S4.Na/c7-3(8)5-1-2-6-4(9)10;/h1-2H2,(H,7,8)(H,9,10);/q;+1','InChIKey=YTLXWBKPWNNTSQ-UHFFFAOYSA-N','S=C(S)OCCOC(=S)S.[Na+]',NULL),
	(20845,0,0,'5454-74-0','Consistent with Molecular Formula','C4H6KOS2',173.3088,'Carbonodithioic acid, O-2-propenyl ester, potassium salt','1FA59D90B1BD327C-FICuS-01-72','1FA59D90B1BD327C-FICTS-01-51','A2987469D0C746C8-uuuuu-01-07','InChI=1S/C4H6OS2.K/c1-2-3-5-4(6)7;/h2H,1,3H2,(H,6,7);/q;+1','InChIKey=IZXCKOBEDZSYQB-UHFFFAOYSA-N','C=CCOC(=S)S.[K+]',NULL),
	(20846,0,0,'13686-37-8','Consistent with Molecular Formula','C4H2Cl6O2',294.7766,NULL,'31EA55E4F3EBF64A-FICuS-01-85','31EA55E4F3EBF64A-FICTS-01-64','31EA55E4F3EBF64A-uuuuu-01-34','InChI=1S/C4H2Cl6O2/c5-3(6,7)1-12-2(11)4(8,9)10/h1H2','InChIKey=OVWJHIPCOQWHEU-UHFFFAOYSA-N','O=C(OCC(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(20847,0,0,'92167-59-4','Consistent with Molecular Formula','C14H7Cl7O2',455.3791,NULL,'E78FF2E91F5D91B6-FICuS-01-89','E78FF2E91F5D91B6-FICTS-01-68','E78FF2E91F5D91B6-uuuuu-01-38','InChI=1S/C14H7Cl7O2/c15-5-1-7(12(22)9(17)3-5)11(14(19,20)21)8-2-6(16)4-10(18)13(8)23/h1-4,11,22-23H','InChIKey=IHHXFGBJTXWXHB-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1C(c1cc(Cl)cc(Cl)c1O)C(Cl)(Cl)Cl',NULL),
	(20848,1,0,'1552-33-6','Consistent with Molecular Formula','C5H7Cl3O2',205.4681,NULL,'D27704950D3B4720-FICuS-01-33','D27704950D3B4720-FICTS-01-12','D27704950D3B4720-uuuuu-01-E2','InChI=1S/C5H7Cl3O2/c1-3(9)2-4(10)5(6,7)8/h4,10H,2H2,1H3','InChIKey=HWXDMAWAKHEIDB-UHFFFAOYSA-N','CC(=O)CC(O)C(Cl)(Cl)Cl','1'),
	(20849,0,1,NULL,'Consistent with Molecular Formula','C8H6Cl6O4',378.851,NULL,'C47732D75C7D13BA-FICuS-01-66','C47732D75C7D13BA-FICTS-01-45','6C6AACFB8125484E-uuuuu-01-27','InChI=1S/C8H6Cl6O4/c9-7(10,11)3-17-5(15)1-2-6(16)18-4-8(12,13)14/h1-2H,3-4H2/b2-1-','InChIKey=WFTACGQPAJJUOO-UPHRSURJSA-N','O=C(/C=C\\C(=O)OCC(Cl)(Cl)Cl)OCC(Cl)(Cl)Cl','1'),
	(20850,0,0,'5676-21-1','Consistent with Molecular Formula','C18H14Cl4O6',468.117,NULL,'3D1403DC7E372C3F-FICuS-01-61','3D1403DC7E372C3F-FICTS-01-40','3D1403DC7E372C3F-uuuuu-01-10','InChI=1S/C18H14Cl4O6/c19-11-1-3-15(13(21)9-11)25-5-7-27-17(23)18(24)28-8-6-26-16-4-2-12(20)10-14(16)22/h1-4,9-10H,5-8H2','InChIKey=MNKHUKCJIICUQJ-UHFFFAOYSA-N','O=C(OCCOc1ccc(Cl)cc1Cl)C(=O)OCCOc1ccc(Cl)cc1Cl',NULL),
	(20851,0,0,'32670-89-6','Consistent with Molecular Formula','C7H13Cl2O4P',263.0571,NULL,'3823A8201C333C15-FICuS-01-28','3823A8201C333C15-FICTS-01-07','3823A8201C333C15-uuuuu-01-D7','InChI=1S/C7H13Cl2O4P/c1-2-5-11-14(10,12-6-3-8)13-7-4-9/h2H,1,3-7H2','InChIKey=DAAUFCCLHPYMRU-UHFFFAOYSA-N','C=CCOP(=O)(OCCCl)OCCCl',NULL),
	(20852,0,0,NULL,'Consistent with Molecular Formula','C6H14Cl2NO3P',250.0613,NULL,'7DFAB079F271B699-FICuS-01-75','7DFAB079F271B699-FICTS-01-54','7DFAB079F271B699-uuuuu-01-24','InChI=1S/C6H14Cl2NO3P/c1-9(2)13(10,11-5-3-7)12-6-4-8/h3-6H2,1-2H3','InChIKey=PLTLCVNJKCXYLI-UHFFFAOYSA-N','CN(C)P(=O)(OCCCl)OCCCl',NULL),
	(20853,0,0,'6974-27-2','Consistent with Molecular Formula','C18H14O',246.308,NULL,'9D25AECEE842745A-FICuS-01-7D','9D25AECEE842745A-FICTS-01-5C','9D25AECEE842745A-uuuuu-01-2C','InChI=1S/C18H14O/c1-13-11-15-9-5-6-10-16(15)12-17(13)18(19)14-7-3-2-4-8-14/h2-12H,1H3','InChIKey=FHRVZEAHNWZGRW-UHFFFAOYSA-N','Cc1cc2ccccc2cc1C(=O)c1ccccc1',NULL),
	(20854,0,0,NULL,'Consistent with Molecular Formula','C12H19Cl2N2O3P',341.1735,NULL,'CB9C558D88561236-FICuS-01-55','CB9C558D88561236-FICTS-01-34','CB9C558D88561236-uuuuu-01-04','InChI=1S/C12H19Cl2N2O3P/c1-15(2)20(17,16(3)4)19-8-7-18-12-6-5-10(13)9-11(12)14/h5-6,9H,7-8H2,1-4H3','InChIKey=LUQVKMAECDNXCQ-UHFFFAOYSA-N','CN(C)P(=O)(OCCOc1ccc(Cl)cc1Cl)N(C)C',NULL),
	(20855,0,0,'3202-84-4','Consistent with Molecular Formula','C11H13NO3',207.2286,'4-Salicyloylmorpholine\nMorpholine, 4-(2-hydroxybenzoyl)-\nMorpholine, 4-salicyloyl-','056545C73AD912D5-FICuS-01-47','056545C73AD912D5-FICTS-01-26','056545C73AD912D5-uuuuu-01-F6','InChI=1S/C11H13NO3/c13-10-4-2-1-3-9(10)11(14)12-5-7-15-8-6-12/h1-4,13H,5-8H2','InChIKey=TUFGIGGYNZUDAL-UHFFFAOYSA-N','O=C(c1ccccc1O)N1CCOCC1',NULL),
	(20856,0,0,NULL,'Consistent with Molecular Formula','C14H28Cl4O10P2',560.1287,NULL,'D8CE2793AADEC0BF-FICuS-01-A6','D8CE2793AADEC0BF-FICTS-01-85','D8CE2793AADEC0BF-uuuuu-01-55','InChI=1S/C14H28Cl4O10P2/c15-1-5-23-29(19,24-6-2-16)27-13-11-21-9-10-22-12-14-28-30(20,25-7-3-17)26-8-4-18/h1-14H2','InChIKey=CVHFDZOEIFMLQV-UHFFFAOYSA-N','O=P(OCCCl)(OCCCl)OCCOCCOCCOP(=O)(OCCCl)OCCCl',NULL),
	(20857,0,0,NULL,'Consistent with Molecular Formula','C6H13Cl2O3PS2',299.1667,NULL,'6B2BE40AD66DAB9F-FICuS-01-93','6B2BE40AD66DAB9F-FICTS-01-72','6B2BE40AD66DAB9F-uuuuu-01-42','InChI=1S/C6H13Cl2O3PS2/c7-1-4-10-12(13,11-5-2-8)14-6-3-9/h9H,1-6H2','InChIKey=FCGIKKNYYQVEQE-UHFFFAOYSA-N','OCCSP(=S)(OCCCl)OCCCl',NULL),
	(20858,2,0,NULL,'Consistent with Molecular Formula','C13H16Cl2O2',275.1742,NULL,'DCD00202E05BD109-FICuS-01-50','DCD00202E05BD109-FICTS-01-2F','DCD00202E05BD109-uuuuu-01-FF','InChI=1S/C13H16Cl2O2/c1-2-6-11-16-9-13(14,15)12(17-11)10-7-4-3-5-8-10/h3-5,7-8,11-12H,2,6,9H2,1H3','InChIKey=VVOZKLVUQSGCSJ-UHFFFAOYSA-N','CCCC1OCC(Cl)(Cl)C(c2ccccc2)O1','1'),
	(20859,0,0,NULL,'Consistent with Molecular Formula','C3H6NaOS3',177.2496,NULL,'05B4A078F6F07971-FICuS-01-4C','05B4A078F6F07971-FICTS-01-2B','8E534C77968BCBD9-uuuuu-01-2B','InChI=1S/C3H6OS3.Na/c5-2-1-4-3(6)7;/h5H,1-2H2,(H,6,7);/q;+1','InChIKey=XPNSPZZMWLEZRL-UHFFFAOYSA-N','S=C(S)OCCS.[Na+]',NULL),
	(20860,0,0,NULL,'Consistent with Molecular Formula','C14H25Cl3OS3',411.8899,NULL,'839FF5FF889C9E04-FICuS-01-86','839FF5FF889C9E04-FICTS-01-65','839FF5FF889C9E04-uuuuu-01-35','InChI=1S/C14H25Cl3OS3/c1-2-3-4-5-6-7-8-9-10-11-12-18-13(19)20-21-14(15,16)17/h2-12H2,1H3','InChIKey=MNBHOESFCNHCTI-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=S)SSC(Cl)(Cl)Cl',NULL),
	(20861,0,0,NULL,'Consistent with Molecular Formula','C25H20N2S',380.5064,NULL,'B0A5881FCAE74FF2-FICuS-01-88','B0A5881FCAE74FF2-FICTS-01-67','B0A5881FCAE74FF2-uuuuu-01-37','InChI=1S/C25H20N2S/c28-25(26-21-13-11-17-9-7-15-3-1-5-19(21)23(15)17)27-22-14-12-18-10-8-16-4-2-6-20(22)24(16)18/h1-6,11-14H,7-10H2,(H2,26,27,28)','InChIKey=INBPJYHSNSFIPM-UHFFFAOYSA-N','S=C(Nc1ccc2c3c(cccc13)CC2)Nc1ccc2c3c(cccc13)CC2',NULL),
	(20862,4,0,'10427-00-6','Consistent with Molecular Formula','C15H27O7P',350.3479,'Furfuryl alcohol, phosphate (3:1)\nPhosphoric acid, tris(tetrahydro-2-furanylmethyl) ester\nWLN: T5OTJ B1OPO&O1- BT5OTJ&O1- BT5OTJ\n2-Furanmethanol, tetrahydro-, phosphate (3:1)','FBE7744624C70AF5-FICuS-01-6C','FBE7744624C70AF5-FICTS-01-4B','FBE7744624C70AF5-uuuuu-01-1B','InChI=1S/C15H27O7P/c16-23(20-10-13-4-1-7-17-13,21-11-14-5-2-8-18-14)22-12-15-6-3-9-19-15/h13-15H,1-12H2','InChIKey=YUUDAJZHJYVGCS-UHFFFAOYSA-N','O=P(OCC1CCCO1)(OCC1CCCO1)OCC1CCCO1','1'),
	(20863,2,0,NULL,'Consistent with Molecular Formula','C25H50N4O9P2',612.6389,NULL,'0FF146AEDCC69729-FICuS-01-7F','0FF146AEDCC69729-FICTS-01-5E','0FF146AEDCC69729-uuuuu-01-2E','InChI=1S/C25H50N4O9P2/c1-24(21-37-39(30,26-4-12-33-13-5-26)27-6-14-34-15-7-27)20-25(2,22-32-3)23-38-40(31,28-8-16-35-17-9-28)29-10-18-36-19-11-29/h24H,4-23H2,1-3H3','InChIKey=DLRXYJYQUONZDQ-UHFFFAOYSA-N','COCC(C)(COP(=O)(N1CCOCC1)N1CCOCC1)CC(C)COP(=O)(N1CCOCC1)N1CCOCC1','1'),
	(20864,3,0,'56384-98-6','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'72005894E009FF7C-FICuS-01-4E','72005894E009FF7C-FICTS-01-2D','72005894E009FF7C-uuuuu-01-FD','InChI=1S/C16H15NO2/c18-15-13-3-1-2-4-14(13)16(19)17(15)9-12-8-10-5-6-11(12)7-10/h1-6,10-12H,7-9H2','InChIKey=YTEHQZDHWWLTII-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC1CC2C=CC1C2','1'),
	(20865,3,0,NULL,'Consistent with Molecular Formula','C24H54N3O6P3',573.6284,NULL,'754327323D85067E-FICuS-01-2E','754327323D85067E-FICTS-01-0D','754327323D85067E-uuuuu-01-DD','InChI=1S/C24H54N3O6P3/c1-7-13-19-25(20-14-8-2)34(28)31-35(29,26(21-15-9-3)22-16-10-4)33-36(30,32-34)27(23-17-11-5)24-18-12-6/h7-24H2,1-6H3','InChIKey=IUBJJWFULRWQCI-UHFFFAOYSA-N','CCCCN(CCCC)P1(=O)OP(=O)(N(CCCC)CCCC)OP(=O)(N(CCCC)CCCC)O1','1'),
	(20866,0,0,'93-86-7','Consistent with Molecular Formula','C10H14O2',166.2194,'2-(2,5-Xylyloxy)ethanol\nEthanol, 2-(2,5-dimethylphenoxy)-\nEthanol, 2-(2,5-xylyloxy)-','A42A26CF9A135652-FICuS-01-50','A42A26CF9A135652-FICTS-01-2F','A42A26CF9A135652-uuuuu-01-FF','InChI=1S/C10H14O2/c1-8-3-4-9(2)10(7-8)12-6-5-11/h3-4,7,11H,5-6H2,1-2H3','InChIKey=PPDFKJFJYCJAHE-UHFFFAOYSA-N','Cc1ccc(C)c(OCCO)c1',NULL),
	(20867,0,0,NULL,'Consistent with Molecular Formula','C12H24Cl4O7P2S2',548.1969,NULL,'51087131BD56DFD0-FICuS-01-50','51087131BD56DFD0-FICTS-01-2F','51087131BD56DFD0-uuuuu-01-FF','InChI=1S/C12H24Cl4O7P2S2/c13-1-5-18-24(26,19-6-2-14)22-11-9-17-10-12-23-25(27,20-7-3-15)21-8-4-16/h1-12H2','InChIKey=LLINZQSXXWXKNI-UHFFFAOYSA-N','S=P(OCCCl)(OCCCl)OCCOCCOP(=S)(OCCCl)OCCCl',NULL),
	(20868,6,0,NULL,'Consistent with Molecular Formula','C18H36Cl4O8P2S2',648.3571,NULL,'9ED892392B5279C0-FICuS-01-56','9ED892392B5279C0-FICTS-01-35','9ED892392B5279C0-uuuuu-01-05','InChI=1S/C18H36Cl4O8P2S2/c1-15(19)11-27-31(33,28-12-16(2)20)25-9-7-23-5-6-24-8-10-26-32(34,29-13-17(3)21)30-14-18(4)22/h15-18H,5-14H2,1-4H3','InChIKey=MYIWDOLFRWTMLI-UHFFFAOYSA-N','CC(Cl)COP(=S)(OCCOCCOCCOP(=S)(OCC(C)Cl)OCC(C)Cl)OCC(C)Cl','1'),
	(20869,4,0,NULL,'Consistent with Molecular Formula','C14H20Cl2O8S2',451.3332,NULL,'57DCEB82C045F36D-FICuS-01-7A','57DCEB82C045F36D-FICTS-01-59','57DCEB82C045F36D-uuuuu-01-29','InChI=1S/C14H20Cl2O8S2/c15-9-5-25(19,20)7-11(9)23-13(17)3-1-2-4-14(18)24-12-8-26(21,22)6-10(12)16/h9-12H,1-8H2','InChIKey=KYQUMUVIAKEBSQ-UHFFFAOYSA-N','O=C(CCCCC(=O)OC1CS(=O)(=O)CC1Cl)OC1CS(=O)(=O)CC1Cl','1'),
	(20870,0,0,NULL,'No Comparision - Error parsing formula suffix - nC22H42N2O','C24H46N2O2',394.6396,NULL,'1CC8FCD4F7F51A38-FICuS-01-8C','1CC8FCD4F7F51A38-FICTS-01-6B','1CC8FCD4F7F51A38-uuuuu-01-3B','InChI=1S/C24H46N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-24-25-18-19-26(24)20-22-28-23-21-27/h18-19,27H,2-17,20-23H2,1H3','InChIKey=ZCMBVRYSEVZTPH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1nccn1CCOCCO',NULL),
	(20871,0,0,NULL,'Consistent with Molecular Formula','C27H20N2S',404.5284,NULL,'622EA4D10248D3DB-FICuS-01-5B','622EA4D10248D3DB-FICTS-01-3A','622EA4D10248D3DB-uuuuu-01-0A','InChI=1S/C27H20N2S/c30-27(28-21-9-11-25-19(15-21)13-17-5-1-3-7-23(17)25)29-22-10-12-26-20(16-22)14-18-6-2-4-8-24(18)26/h1-12,15-16H,13-14H2,(H2,28,29,30)','InChIKey=OXZQLIONCTZVIC-UHFFFAOYSA-N','S=C(Nc1ccc2c(c1)Cc1ccccc1-2)Nc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(20872,0,0,NULL,'Consistent with Molecular Formula','C12H9ClNaO3S',291.7041,NULL,'AC33FD4ECD71A6E0-FICuS-01-8F','AC33FD4ECD71A6E0-FICTS-01-6E','27D41141AD0A1448-uuuuu-01-E5','InChI=1S/C12H9ClO3S.Na/c13-9-5-3-7-1-2-8-4-6-10(17(14,15)16)12(9)11(7)8;/h3-6H,1-2H2,(H,14,15,16);/q;+1','InChIKey=LGUYXCAQHJWQLK-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c3c(ccc(Cl)c13)CC2.[Na+]',NULL),
	(20873,8,0,NULL,'Consistent with Molecular Formula','C22H44N2O6P2',494.5469,NULL,'543F6BC30C962C5D-FICuS-01-67','543F6BC30C962C5D-FICTS-01-46','543F6BC30C962C5D-uuuuu-01-16','InChI=1S/C22H44N2O6P2/c1-7-11-21-19(9-3)15-27-31(25,29-21)23-13-18(6)24(14-17(23)5)32(26)28-16-20(10-4)22(30-32)12-8-2/h17-22H,7-16H2,1-6H3','InChIKey=RROZLMYGJFJQTM-UHFFFAOYSA-N','CCCC1OP(=O)(N2CC(C)N(P3(=O)OCC(CC)C(CCC)O3)CC2C)OCC1CC','1'),
	(20874,0,0,'2619-16-1','Consistent with Molecular Formula','C13H15N3O2S',277.3404,NULL,'0BB5F2D3841A5E3C-FICuS-01-6D','0BB5F2D3841A5E3C-FICTS-01-4C','0BB5F2D3841A5E3C-uuuuu-01-1C','InChI=1S/C13H15N3O2S/c1-12-4-6-13(7-5-12)19(17,18)16(10-2-8-14)11-3-9-15/h4-7H,2-3,10-11H2,1H3','InChIKey=QQEHNFXDLPBZSJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCC#N)CCC#N)cc1',NULL),
	(20875,0,0,NULL,'Consistent with Molecular Formula','C18H24N9OP',413.4211,NULL,'B89511A8D97F5213-FICuS-01-4F','B89511A8D97F5213-FICTS-01-2E','B89511A8D97F5213-uuuuu-01-FE','InChI=1S/C18H24N9OP/c19-7-1-13-25(14-2-8-20)29(28,26(15-3-9-21)16-4-10-22)27(17-5-11-23)18-6-12-24/h1-6,13-18H2','InChIKey=QWMZEOSPPHNIIP-UHFFFAOYSA-N','N#CCCN(CCC#N)P(=O)(N(CCC#N)CCC#N)N(CCC#N)CCC#N',NULL),
	(20876,1,0,NULL,'Consistent with Molecular Formula','C14H25N2O4P',316.3363,NULL,'D0A5D401237C4618-FICuS-01-3C','D0A5D401237C4618-FICTS-01-1B','D0A5D401237C4618-uuuuu-01-EB','InChI=1S/C14H25N2O4P/c1-3-5-8-14(4-2)13-20-21(17,18-11-6-9-15)19-12-7-10-16/h14H,3-8,11-13H2,1-2H3','InChIKey=UOYKKIGJUHVJCA-UHFFFAOYSA-N','CCCCC(CC)COP(=O)(OCCC#N)OCCC#N','1'),
	(20877,3,0,NULL,'Consistent with Molecular Formula','C16H30NO7P',379.3893,NULL,'0AEEB3E6A5F8095A-FICuS-01-85','0AEEB3E6A5F8095A-FICTS-01-64','0AEEB3E6A5F8095A-uuuuu-01-34','InChI=1S/C16H30NO7P/c1-5-7-16-15(6-2)12-23-25(20,24-16)17(8-10-21-13(3)18)9-11-22-14(4)19/h15-16H,5-12H2,1-4H3','InChIKey=OBBOKOIRFWDVHH-UHFFFAOYSA-N','CCCC1OP(=O)(N(CCOC(C)=O)CCOC(C)=O)OCC1CC','1'),
	(20878,1,0,'5454-85-3','Consistent with Molecular Formula','C19H29NO6S',399.5012,NULL,'1370842C1B80E8F1-FICuS-01-42','1370842C1B80E8F1-FICTS-01-21','1370842C1B80E8F1-uuuuu-01-F1','InChI=1S/C19H29NO6S/c1-4-6-12-25-18(21)14-17(19(22)26-13-7-5-2)20-27(23,24)16-10-8-15(3)9-11-16/h8-11,17,20H,4-7,12-14H2,1-3H3','InChIKey=VDDKBRLGEMPLKQ-UHFFFAOYSA-N','CCCCOC(=O)CC(NS(=O)(=O)c1ccc(C)cc1)C(=O)OCCCC','1'),
	(20879,2,0,'10546-83-5','Consistent with Molecular Formula','C8H16N2O',156.2272,NULL,'6603F20073D31A76-FICuS-01-2E','6603F20073D31A76-FICTS-01-0D','6603F20073D31A76-uuuuu-01-DD','InChI=1S/C8H16N2O/c1-3-8-5-4-7(2)10(6-8)9-11/h7-8H,3-6H2,1-2H3','InChIKey=YRUUIZUNYWSULG-UHFFFAOYSA-N','CCC1CCC(C)N(N=O)C1','1'),
	(20880,0,0,'62-75-9','Consistent with Molecular Formula','C2H6N2O',74.0822,'DMN\nDMNA\nNDMA\nDimethylnitrosamine\nDimethylnitrosoamine\nN-Nitrosodimethylamine\nN,N-Dimethylnitrosamine\nN-Nitroso-N,N-dimethylamine\nN-Methyl-N-nitrosomethanamine\nWLN: ONN1&1\nMethanamine, N-methyl-N-nitroso-\nDimethylamine, N-nitroso-\nDimethylnitrosamin','6709EB7602005129-FICuS-01-24','6709EB7602005129-FICTS-01-03','6709EB7602005129-uuuuu-01-D3','InChI=1S/C2H6N2O/c1-4(2)3-5/h1-2H3','InChIKey=UMFJAHHVKNCGLG-UHFFFAOYSA-N','CN(C)N=O',NULL),
	(20881,0,0,'5454-82-0','Consistent with Molecular Formula','C5H12ClN',121.6095,NULL,'34E3B7CEF4A6D434-FICuS-01-77','34E3B7CEF4A6D434-FICTS-01-56','341F102BCB2B0D7A-uuuuu-01-0E','InChI=1S/C5H11N.ClH/c6-4-5-2-1-3-5;/h5H,1-4,6H2;1H','InChIKey=JVZOVVGVPJVLSL-UHFFFAOYSA-N','Cl.NCC1CCC1',NULL),
	(20882,0,0,'5454-83-1','Consistent with Molecular Formula','C6H11BrO2',195.0557,'Methyl 5-bromovalerate\nMethyl 5-bromopentanoate\nMethyl .omega.-bromopentanoate\n5-Bromovaleric acid methyl ester\nPentanoic acid, 5-bromo-, methyl ester\nValeric acid, 5-bromo-, methyl ester','F49C89179D0BEFE7-FICuS-01-8C','F49C89179D0BEFE7-FICTS-01-6B','F49C89179D0BEFE7-uuuuu-01-3B','InChI=1S/C6H11BrO2/c1-9-6(8)4-2-3-5-7/h2-5H2,1H3','InChIKey=RAVVJKCSZXAIQP-UHFFFAOYSA-N','COC(=O)CCCCBr',NULL),
	(20883,0,0,'6974-30-7','Consistent with Molecular Formula','C6H11Br3',322.8649,NULL,'7D4F50B642EFCEC2-FICuS-01-87','7D4F50B642EFCEC2-FICTS-01-66','7D4F50B642EFCEC2-uuuuu-01-36','InChI=1S/C6H11Br3/c1-2-6(3-7,4-8)5-9/h2-5H2,1H3','InChIKey=HUUMSZPUWMAIHD-UHFFFAOYSA-N','CCC(CBr)(CBr)CBr',NULL),
	(20884,0,0,'1462-03-9','Consistent with Molecular Formula','C6H12O',100.1602,'1-Methylcyclopentanol\n1-Methyl-1-cyclopentanol\nCyclopentanol, 1-methyl-\nCyclopentanol, 1-methyl-','143AD4B1E88C1483-FICuS-01-53','143AD4B1E88C1483-FICTS-01-32','143AD4B1E88C1483-uuuuu-01-02','InChI=1S/C6H12O/c1-6(7)4-2-3-5-6/h7H,2-5H2,1H3','InChIKey=CAKWRXVKWGUISE-UHFFFAOYSA-N','CC1(O)CCCC1',NULL),
	(20885,2,0,'5454-76-2','Consistent with Molecular Formula','C6H14ClN',135.6363,NULL,'EAB10F7DDF8A759F-FICuS-01-9F','EAB10F7DDF8A759F-FICTS-01-7E','EA4DA898E007ACD1-uuuuu-01-33','InChI=1S/C6H13N.ClH/c1-5-3-2-4-6(5)7;/h5-6H,2-4,7H2,1H3;1H','InChIKey=UEWUQJCETUWGDX-UHFFFAOYSA-N','CC1CCCC1N.Cl','1'),
	(20886,1,0,'5454-77-3','Consistent with Molecular Formula','C6H14N2O2',146.1888,NULL,'AF09F7E213E224E4-FICuS-01-65','AF09F7E213E224E4-FICTS-01-44','AF09F7E213E224E4-uuuuu-01-14','InChI=1S/C6H14N2O2/c1-4(5(9)8-7)6(2,3)10/h4,10H,7H2,1-3H3,(H,8,9)','InChIKey=XFELTQISKKNJNJ-UHFFFAOYSA-N','CC(C(=O)NN)C(C)(C)O','1'),
	(20887,2,0,'5454-78-4','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'D85B90CF42D75E8D-FICuS-01-83','D85B90CF42D75E8D-FICTS-01-62','D85B90CF42D75E8D-uuuuu-01-32','InChI=1S/C7H12O2/c1-5-3-2-4-6(5)7(8)9/h5-6H,2-4H2,1H3,(H,8,9)','InChIKey=YDUMDNFZGQAOJB-UHFFFAOYSA-N','CC1CCCC1C(=O)O','1'),
	(20888,2,0,'5454-79-5','Consistent with Molecular Formula','C7H14O',114.187,'cis-3-Methylcyclohexanol\nCyclohexanol, 3-methyl-, cis-\nCyclohexanol, 3-methyl-, cis-','657FB4FED7E57B5C-FICuS-01-96','657FB4FED7E57B5C-FICTS-01-75','95A269437BBD02AC-uuuuu-01-12','InChI=1S/C7H14O/c1-6-3-2-4-7(8)5-6/h6-8H,2-5H2,1H3/t6-,7+/m1/s1','InChIKey=HTSABYAWKQAHBT-RQJHMYQMSA-N','CC1CCCC(O)C1','1'),
	(20889,0,0,'14213-16-2','Consistent with Molecular Formula','C8H8N4',160.178,'1-Phenyl-5-methyltetrazole\n1H-Tetrazole, 5-methyl-1-phenyl-\n1H-Tetrazole, 5-methyl-1-phenyl-','3F811ACCCCBB8258-FICuS-01-82','3F811ACCCCBB8258-FICTS-01-61','3F811ACCCCBB8258-uuuuu-01-31','InChI=1S/C8H8N4/c1-7-9-10-11-12(7)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=QYSASSWEUXOZEQ-UHFFFAOYSA-N','Cc1nnnn1-c1ccccc1',NULL),
	(20890,2,0,'3664-70-8','Consistent with Molecular Formula','C8H14O',126.198,'trans-1-Acetyl-2-methylcyclopentane\nEthanone, 1-(2-methylcyclopentyl)-, trans-\nKetone, methyl 2-methylcyclopentyl, trans-\nKetone, methyl 2-methylcyclopentyl, trans-','81EC42E4CF1DE693-FICuS-01-7C','81EC42E4CF1DE693-FICTS-01-5B','205D1775F7B215A9-uuuuu-01-F6','InChI=1S/C8H14O/c1-6-4-3-5-8(6)7(2)9/h6,8H,3-5H2,1-2H3/t6-,8-/m1/s1','InChIKey=SIXBTZFYFSHXJI-HTRCEHHLSA-N','CC(=O)C1CCCC1C','1'),
	(20891,0,0,'6328-00-3','Consistent with Molecular Formula','C10H9NO5',223.1848,'3-(m-Nitrobenzoyl)propionic acid\nBenzenebutanoic acid, 3-nitro-.gamma.-oxo-\nPropionic acid, 3-(m-nitrobenzoyl)-','3705A28AE6F79E4F-FICuS-01-72','3705A28AE6F79E4F-FICTS-01-51','3705A28AE6F79E4F-uuuuu-01-21','InChI=1S/C10H9NO5/c12-9(4-5-10(13)14)7-2-1-3-8(6-7)11(15)16/h1-3,6H,4-5H2,(H,13,14)','InChIKey=VNDVLOPITGDGOG-UHFFFAOYSA-N','O=C(O)CCC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(20892,1,0,'5454-01-3','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'A2FB5455D47C5603-FICuS-01-55','A2FB5455D47C5603-FICTS-01-34','A2FB5455D47C5603-uuuuu-01-04','InChI=1S/C11H12N2O2/c14-10-7-4-8-12-13(10)11(15)9-5-2-1-3-6-9/h1-3,5-6,8,10,14H,4,7H2','InChIKey=RXARUWVMTVXUHU-UHFFFAOYSA-N','O=C(c1ccccc1)N1N=CCCC1O','1'),
	(20893,0,0,'5454-03-5','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'730D531DFBA5C18A-FICuS-01-6D','730D531DFBA5C18A-FICTS-01-4C','730D531DFBA5C18A-uuuuu-01-1C','InChI=1S/C11H12O2/c12-9-6-5-8-3-1-2-4-11(13)10(8)7-9/h5-7,12H,1-4H2','InChIKey=HLXSWBJLBDPTAV-UHFFFAOYSA-N','O=C1CCCCc2ccc(O)cc21',NULL),
	(20894,0,0,'5454-02-4','Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'B13CB77F39CF92B1-FICuS-01-79','B13CB77F39CF92B1-FICTS-01-58','B13CB77F39CF92B1-uuuuu-01-28','InChI=1S/C11H14N2O/c1-11(2)8-10(14)13(12-11)9-6-4-3-5-7-9/h3-7,12H,8H2,1-2H3','InChIKey=HXIUYEXGEYYABB-UHFFFAOYSA-N','CC1(C)CC(=O)N(c2ccccc2)N1',NULL),
	(20895,0,0,'5454-04-6','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'BC1A3D548F9CFA5C-FICuS-01-97','BC1A3D548F9CFA5C-FICTS-01-76','BC1A3D548F9CFA5C-uuuuu-01-46','InChI=1S/C11H14N2O2/c14-11(10-4-2-1-3-5-10)12-13-6-8-15-9-7-13/h1-5H,6-9H2,(H,12,14)','InChIKey=NZURLGBNVJOLKZ-UHFFFAOYSA-N','O=C(NN1CCOCC1)c1ccccc1',NULL),
	(20896,0,0,'5454-05-7','Consistent with Molecular Formula','C12H9N5',223.2366,NULL,'5F981AC51972A115-FICuS-01-48','5F981AC51972A115-FICTS-01-27','5F981AC51972A115-uuuuu-01-F7','InChI=1S/C12H9N5/c1-2-6-10(7-3-1)12-14-15-16-17(12)11-8-4-5-9-13-11/h1-9H','InChIKey=JCUUSFGGRIHVCM-UHFFFAOYSA-N','c1ccc(-c2nnnn2-c2ccccn2)cc1',NULL),
	(20897,0,0,'5454-06-8','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'637D27B2DF6FB8BA-FICuS-01-8B','637D27B2DF6FB8BA-FICTS-01-6A','637D27B2DF6FB8BA-uuuuu-01-3A','InChI=1S/C12H14O4/c13-11(14)10(12(15)16)8-4-7-9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2,(H,13,14)(H,15,16)','InChIKey=KRZLPCLVDVLDJZ-UHFFFAOYSA-N','O=C(O)C(CCCc1ccccc1)C(=O)O',NULL),
	(20898,0,0,'5454-07-9','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'437E99D74D273479-FICuS-01-4F','437E99D74D273479-FICTS-01-2E','437E99D74D273479-uuuuu-01-FE','InChI=1S/C12H16N2O/c15-12(11-7-3-1-4-8-11)13-14-9-5-2-6-10-14/h1,3-4,7-8H,2,5-6,9-10H2,(H,13,15)','InChIKey=ITNXJLXLFAFOHO-UHFFFAOYSA-N','O=C(NN1CCCCC1)c1ccccc1',NULL),
	(20899,0,0,'5454-08-0','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'1AC8DEE571BE1BB1-FICuS-01-8C','1AC8DEE571BE1BB1-FICTS-01-6B','1AC8DEE571BE1BB1-uuuuu-01-3B','InChI=1S/C12H16N2O/c1-9(2)10(3)12(15)14-13-11-7-5-4-6-8-11/h4-8,13H,1-3H3,(H,14,15)','InChIKey=COYVSRXGXHBCLT-UHFFFAOYSA-N','CC(C)=C(C)C(=O)NNc1ccccc1',NULL),
	(20900,0,0,'14213-27-5','Consistent with Molecular Formula','C13H9N5O2',267.2464,NULL,'04FBE25B2705C77E-FICuS-01-65','04FBE25B2705C77E-FICTS-01-44','04FBE25B2705C77E-uuuuu-01-14','InChI=1S/C13H9N5O2/c19-18(20)12-8-6-10(7-9-12)13-14-15-16-17(13)11-4-2-1-3-5-11/h1-9H','InChIKey=IOLDWWUVEIYATK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nnnn2-c2ccccc2)cc1',NULL),
	(20901,0,0,'5454-86-4','Consistent with Molecular Formula','C13H11N5',237.2634,NULL,'E90961BCF86ECFD0-FICuS-01-90','E90961BCF86ECFD0-FICTS-01-6F','E90961BCF86ECFD0-uuuuu-01-3F','InChI=1S/C13H11N5/c1-10-4-6-12(7-5-10)18-13(15-16-17-18)11-3-2-8-14-9-11/h2-9H,1H3','InChIKey=XLTASQGIWFMNJU-UHFFFAOYSA-N','Cc1ccc(-n2nnnc2-c2cccnc2)cc1',NULL),
	(20902,0,0,'5454-87-5','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'7DD1846CAD875403-FICuS-01-5C','7DD1846CAD875403-FICTS-01-3B','7DD1846CAD875403-uuuuu-01-0B','InChI=1S/C13H13N3O/c1-9-8-12(15-10(2)14-9)16-13(17)11-6-4-3-5-7-11/h3-8H,1-2H3,(H,14,15,16,17)','InChIKey=JJNVMGDCVZIKFY-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccccc2)nc(C)n1',NULL),
	(20903,0,0,'5454-88-6','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'8122B19ADD0EA100-FICuS-01-50','8122B19ADD0EA100-FICTS-01-2F','8122B19ADD0EA100-uuuuu-01-FF','InChI=1S/C13H18N2O/c1-11-5-7-12(8-6-11)13(16)14-15-9-3-2-4-10-15/h5-8H,2-4,9-10H2,1H3,(H,14,16)','InChIKey=DOHMWNBHZNXMOW-UHFFFAOYSA-N','Cc1ccc(C(=O)NN2CCCCC2)cc1',NULL),
	(20904,1,0,'5454-89-7','Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'AABBCD133758FC3A-FICuS-01-8C','AABBCD133758FC3A-FICTS-01-6B','AABBCD133758FC3A-uuuuu-01-3B','InChI=1S/C13H18N2O2/c1-17-11-6-5-9-3-2-4-10(12(9)8-11)7-13(16)15-14/h5-6,8,10H,2-4,7,14H2,1H3,(H,15,16)','InChIKey=COFHBMQTULHTRL-UHFFFAOYSA-N','COc1ccc2c(c1)C(CC(=O)NN)CCC2','1'),
	(20905,1,0,'5454-90-0','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'C74B5A3097EB08CA-FICuS-01-73','C74B5A3097EB08CA-FICTS-01-52','C74B5A3097EB08CA-uuuuu-01-22','InChI=1S/C13H18O/c1-11(12-7-3-2-4-8-12)13(14)9-5-6-10-13/h2-4,7-8,11,14H,5-6,9-10H2,1H3','InChIKey=ZUXWCLWBVFYFCG-UHFFFAOYSA-N','CC(c1ccccc1)C1(O)CCCC1','1'),
	(20906,0,0,'5454-91-1','Consistent with Molecular Formula','C16H11N5',273.2964,NULL,'F64A0FB8451E826C-FICuS-01-6A','F64A0FB8451E826C-FICTS-01-49','F64A0FB8451E826C-uuuuu-01-19','InChI=1S/C16H11N5/c1-2-6-12(7-3-1)16-18-19-20-21(16)14-10-13-8-4-5-9-15(13)17-11-14/h1-11H','InChIKey=IFFIRHMTPWKAEO-UHFFFAOYSA-N','c1ccc(-c2nnnn2-c2cnc3ccccc3c2)cc1',NULL),
	(20907,0,0,'5455-25-4','Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'7F9F9084BAA74614-FICuS-01-62','7F9F9084BAA74614-FICTS-01-41','7F9F9084BAA74614-uuuuu-01-11','InChI=1S/C18H18N2O2/c21-17(15-9-3-1-4-10-15)20(19-13-7-8-14-19)18(22)16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2','InChIKey=SCVLEZBLOLJKLZ-UHFFFAOYSA-N','O=C(c1ccccc1)N(C(=O)c1ccccc1)N1CCCC1',NULL),
	(20908,0,0,'5455-22-1','Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'400DC023832A1B99-FICuS-01-3A','400DC023832A1B99-FICTS-01-19','400DC023832A1B99-uuuuu-01-E9','InChI=1S/C20H16N2O2/c23-19(16-10-4-1-5-11-16)21-22(18-14-8-3-9-15-18)20(24)17-12-6-2-7-13-17/h1-15H,(H,21,23)','InChIKey=BPFADLIZCSFOBZ-UHFFFAOYSA-N','O=C(NN(C(=O)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(20909,0,0,'4437-51-8','Consistent with Molecular Formula','C6H10O2',114.1438,'Bipropionyl\n3,4-Hexanedione\n3,4-Hexanedione','C543B608A8A16E6C-FICuS-01-65','C543B608A8A16E6C-FICTS-01-44','C543B608A8A16E6C-uuuuu-01-14','InChI=1S/C6H10O2/c1-3-5(7)6(8)4-2/h3-4H2,1-2H3','InChIKey=KVFQMAZOBTXCAZ-UHFFFAOYSA-N','CCC(=O)C(=O)CC',NULL),
	(20910,0,0,'5455-24-3','Consistent with Molecular Formula','C8H14O2',142.1974,'Bibutyryl\n4,5-Octadione\nn-Octane-4,5-dione\n4,5-Octanedione\n4,5-Octanedione','3F286B362520F14D-FICuS-01-43','3F286B362520F14D-FICTS-01-22','3F286B362520F14D-uuuuu-01-F2','InChI=1S/C8H14O2/c1-3-5-7(9)8(10)6-4-2/h3-6H2,1-2H3','InChIKey=XYZAPOXYXNIBEU-UHFFFAOYSA-N','CCCC(=O)C(=O)CCC',NULL),
	(20911,0,0,'4388-87-8','Consistent with Molecular Formula','C8H14O2',142.1974,'Biisobutyryl\n2,5-Dimethyl-3,4-hexanedione\n3,4-Hexanedione, 2,5-dimethyl-\n3,4-Hexanedione, 2,5-dimethyl-','619A1A7143F601C9-FICuS-01-42','619A1A7143F601C9-FICTS-01-21','619A1A7143F601C9-uuuuu-01-F1','InChI=1S/C8H14O2/c1-5(2)7(9)8(10)6(3)4/h5-6H,1-4H3','InChIKey=BANWXFSXYBCSAT-UHFFFAOYSA-N','CC(C)C(=O)C(=O)C(C)C',NULL),
	(20912,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2NO',262.1784,NULL,'6B2284B7553A0E25-FICuS-01-42','6B2284B7553A0E25-FICTS-01-21','6BDE23526AB7D76B-uuuuu-01-26','InChI=1S/C12H16ClNO.ClH/c1-12(2,14-9-8-13)11(15)10-6-4-3-5-7-10;/h3-7,14H,8-9H2,1-2H3;1H','InChIKey=PGDSRXOLKDDLAP-UHFFFAOYSA-N','CC(C)(NCCCl)C(=O)c1ccccc1.Cl',NULL),
	(20913,0,0,NULL,'Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'4B4E60D4EBB82EA0-FICuS-01-7D','4B4E60D4EBB82EA0-FICTS-01-5C','4B4E60D4EBB82EA0-uuuuu-01-2C','InChI=1S/C16H18N2/c1-17-16(18-2)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,1-2H3,(H,17,18)','InChIKey=CVPNNYUFAVGUBT-UHFFFAOYSA-N','C/N=C(/NC)C(c1ccccc1)c1ccccc1',NULL),
	(20914,0,0,'5455-27-6','Consistent with Molecular Formula','C23H22N2',326.4402,NULL,'2B0A48BD4FB21B9E-FICuS-01-7D','2B0A48BD4FB21B9E-FICTS-01-5C','2B0A48BD4FB21B9E-uuuuu-01-2C','InChI=1S/C23H22N2/c1-18-12-14-21(15-13-18)24-23(25-16-17-25)22(19-8-4-2-5-9-19)20-10-6-3-7-11-20/h2-15,22H,16-17H2,1H3','InChIKey=YKKMROBDBAPTHK-UHFFFAOYSA-N','Cc1ccc(/N=C(/C(c2ccccc2)c2ccccc2)N2CC2)cc1',NULL),
	(20915,0,0,'7146-26-1','Consistent with Molecular Formula','C3H4N2OS',116.1374,NULL,'D0DE0245DFCBA5AE-FICuS-01-9A','D0DE0245DFCBA5AE-FICTS-01-79','D0DE0245DFCBA5AE-uuuuu-01-49','InChI=1S/C3H4N2OS/c4-3-5-2(6)1-7-3/h1,6H,(H2,4,5)','InChIKey=BGIZWGFKUMPOAV-UHFFFAOYSA-N','Nc1nc(O)cs1',NULL),
	(20916,0,0,'137-00-8','Consistent with Molecular Formula','C6H9NOS',143.2032,'Hemineurine\n4-Methyl-5-thiazolethanol\n4-Methyl-5-thiazoleethanol\n4-Methyl-5-hydroxyethylthiazole\n5-(Hydroxyethyl)-4-methylthiazole\n5-(2-Hydroxyethyl)-4-methylthiazole\n4-Methyl-5-(2-hydroxyethyl)thiazole\n4-Methyl-5-(.beta.-hydroxyethyl)thiazole\n5-Thiazoleethanol, 4-methyl-\n5-Thiazoleethanol, 4-methyl-\nMHT','33B907754D6F3427-FICuS-01-3F','33B907754D6F3427-FICTS-01-1E','33B907754D6F3427-uuuuu-01-EE','InChI=1S/C6H9NOS/c1-5-6(2-3-8)9-4-7-5/h4,8H,2-3H2,1H3','InChIKey=BKAWJIRCKVUVED-UHFFFAOYSA-N','Cc1ncsc1CCO',NULL),
	(20917,0,0,'5424-06-6','Inconsistent with Molecular Formula - Could not find formula fragment for C7H8N4O in C7H6N4O','C7H8N4O',164.1664,NULL,'08EF68C112B52F50-FICuS-01-53','DBFCCF0FF627B2DB-FICTS-01-93','08EF68C112B52F50-uuuuu-01-02','InChI=1S/C7H8N4O/c8-7-9-5-3-1-2-4-6(5)11(12)10-7/h1-4,12H,(H3,8,9,10)','InChIKey=PMULJRKUMBNABR-UHFFFAOYSA-N','NC1=Nc2ccccc2N(O)N1',NULL),
	(20918,0,0,'1438-16-0','Consistent with Molecular Formula','C3H4N2OS2',148.1974,'N-Aminorhodanine\n3-Aminorhodanine\nRhodanine, 3-amino-\n4-Thiazolidinone, 3-amino-2-thioxo-','2FE02B264CDCDABA-FICuS-01-96','2FE02B264CDCDABA-FICTS-01-75','2FE02B264CDCDABA-uuuuu-01-45','InChI=1S/C3H4N2OS2/c4-5-2(6)1-8-3(5)7/h1,4H2','InChIKey=ZBUUHLDYMKTVLT-UHFFFAOYSA-N','NN1C(=O)CSC1=S',NULL),
	(20919,0,0,'2566-29-2','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'22271AFC0CA014D0-FICuS-01-4C','22271AFC0CA014D0-FICTS-01-2B','22271AFC0CA014D0-uuuuu-01-FB','InChI=1S/C6H13NO2/c1-3-6(7,4-2)5(8)9/h3-4,7H2,1-2H3,(H,8,9)','InChIKey=KWOMLHIFHFWBSB-UHFFFAOYSA-N','CCC(N)(CC)C(=O)O',NULL),
	(20920,1,0,'4378-19-2','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'CE0E62D43D6DC21F-FICuS-01-81','CE0E62D43D6DC21F-FICTS-01-60','CE0E62D43D6DC21F-uuuuu-01-30','InChI=1S/C6H13NO2/c1-4(2)6(3,7)5(8)9/h4H,7H2,1-3H3,(H,8,9)','InChIKey=GPYTYOMSQHBYTK-UHFFFAOYSA-N','CC(C)C(C)(N)C(=O)O','1'),
	(20921,1,0,'5455-33-4','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'5359D6D9DD65629C-FICuS-01-6B','5359D6D9DD65629C-FICTS-01-4A','5359D6D9DD65629C-uuuuu-01-1A','InChI=1S/C6H13NO2/c1-3-4-6(2,7)5(8)9/h3-4,7H2,1-2H3,(H,8,9)','InChIKey=HBJGLYBWNNQMOW-UHFFFAOYSA-N','CCCC(C)(N)C(=O)O','1'),
	(20922,1,0,'5455-35-6','Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'5EE8C0E48C5053C1-FICuS-01-66','5EE8C0E48C5053C1-FICTS-01-45','5EE8C0E48C5053C1-uuuuu-01-15','InChI=1S/C7H12N2O2/c1-4(2)7(3)5(10)8-6(11)9-7/h4H,1-3H3,(H2,8,9,10,11)','InChIKey=BAKQVZVFJQFLPG-UHFFFAOYSA-N','CC(C)C1(C)NC(=O)NC1=O','1'),
	(20923,1,0,'5455-36-7','Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'889D6B6921E4658D-FICuS-01-5E','889D6B6921E4658D-FICTS-01-3D','889D6B6921E4658D-uuuuu-01-0D','InChI=1S/C7H12N2O2/c1-3-4-7(2)5(10)8-6(11)9-7/h3-4H2,1-2H3,(H2,8,9,10,11)','InChIKey=PKNHTHSRIYDDOC-UHFFFAOYSA-N','CCCC1(C)NC(=O)NC1=O','1'),
	(20924,0,0,'5455-37-8','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'59AE79D887E193B6-FICuS-01-70','59AE79D887E193B6-FICTS-01-4F','59AE79D887E193B6-uuuuu-01-1F','InChI=1S/C8H12N2O2/c1-10-6(11)8(9-7(10)12)4-2-3-5-8/h2-5H2,1H3,(H,9,12)','InChIKey=HUNUBQWRKXDKMX-UHFFFAOYSA-N','CN1C(=O)NC2(CCCC2)C1=O',NULL),
	(20925,0,0,'5462-56-6','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'63B6A1B2AC8FD768-FICuS-01-79','63B6A1B2AC8FD768-FICTS-01-58','63B6A1B2AC8FD768-uuuuu-01-28','InChI=1S/C13H17NO3/c1-3-13(4-2,12(16)17)14-11(15)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=PCERNPAYEXRWNC-UHFFFAOYSA-N','CCC(CC)(NC(=O)c1ccccc1)C(=O)O',NULL),
	(20926,1,0,'5455-38-9','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'D13F51EAFAB3FEC6-FICuS-01-A1','D13F51EAFAB3FEC6-FICTS-01-80','D13F51EAFAB3FEC6-uuuuu-01-50','InChI=1S/C13H17NO3/c1-9(2)13(3,12(16)17)14-11(15)10-7-5-4-6-8-10/h4-9H,1-3H3,(H,14,15)(H,16,17)','InChIKey=AQSKGOWSJYFPSV-UHFFFAOYSA-N','CC(C)C(C)(NC(=O)c1ccccc1)C(=O)O','1'),
	(20927,1,0,'5455-39-0','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'6CE6279DB0F7EF14-FICuS-01-80','6CE6279DB0F7EF14-FICTS-01-5F','6CE6279DB0F7EF14-uuuuu-01-2F','InChI=1S/C13H17NO3/c1-3-9-13(2,12(16)17)14-11(15)10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=MCEIPKQWJUSRND-UHFFFAOYSA-N','CCCC(C)(NC(=O)c1ccccc1)C(=O)O','1'),
	(20928,0,0,'5455-40-3','Consistent with Molecular Formula','C40H28N2',536.6746,NULL,'A1F7D054E850BF80-FICuS-01-65','A1F7D054E850BF80-FICTS-01-44','A1F7D054E850BF80-uuuuu-01-14','InChI=1S/C40H28N2/c1-25-23-27(19-21-37(25)41-39-33-15-7-3-11-29(33)30-12-4-8-16-34(30)39)28-20-22-38(26(2)24-28)42-40-35-17-9-5-13-31(35)32-14-6-10-18-36(32)40/h3-24H,1-2H3','InChIKey=QRLBXTDOKLMLHE-UHFFFAOYSA-N','Cc1cc(-c2ccc(N=C3c4ccccc4-c4ccccc43)c(C)c2)ccc1N=C1c2ccccc2-c2ccccc21',NULL),
	(20929,0,0,'5454-99-9','Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'FD68044339007940-FICuS-01-2A','FD68044339007940-FICTS-01-09','FD68044339007940-uuuuu-01-D9','InChI=1S/C20H14N2O2/c1-13-5-4-6-14(11-13)21-20-18-8-3-2-7-16(18)17-10-9-15(22(23)24)12-19(17)20/h2-12H,1H3','InChIKey=WZMQJKWRJMLQNW-UHFFFAOYSA-N','Cc1cccc(/N=C2\\c3ccccc3-c3ccc([N+](=O)[O-])cc32)c1',NULL),
	(20930,0,0,'5455-00-5','Consistent with Molecular Formula','C19H12ClN',289.7635,NULL,'8A0FABFBE62F0DA1-FICuS-01-9A','8A0FABFBE62F0DA1-FICTS-01-79','8A0FABFBE62F0DA1-uuuuu-01-49','InChI=1S/C19H12ClN/c20-13-9-11-14(12-10-13)21-19-17-7-3-1-5-15(17)16-6-2-4-8-18(16)19/h1-12H','InChIKey=GGECLVLMUAJEGK-UHFFFAOYSA-N','Clc1ccc(N=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(20931,0,0,'5455-01-6','Consistent with Molecular Formula','C20H14N2O3',330.3422,NULL,'0E95EE71CD086D97-FICuS-01-75','0E95EE71CD086D97-FICTS-01-54','0E95EE71CD086D97-uuuuu-01-24','InChI=1S/C20H14N2O3/c1-25-15-9-6-13(7-10-15)21-20-18-5-3-2-4-16(18)17-11-8-14(22(23)24)12-19(17)20/h2-12H,1H3','InChIKey=JLDIEUXAGMIJGY-UHFFFAOYSA-N','COc1ccc(/N=C2\\c3ccccc3-c3ccc([N+](=O)[O-])cc32)cc1',NULL),
	(20932,0,0,'5455-02-7','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'AAAC596C418620A4-FICuS-01-5E','AAAC596C418620A4-FICTS-01-3D','AAAC596C418620A4-uuuuu-01-0D','InChI=1S/C20H15NO/c1-22-15-12-10-14(11-13-15)21-20-18-8-4-2-6-16(18)17-7-3-5-9-19(17)20/h2-13H,1H3','InChIKey=WIEQHLSCJUWKQF-UHFFFAOYSA-N','COc1ccc(N=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(20933,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O2',328.3696,NULL,'73A1B1F3FB424493-FICuS-01-51','73A1B1F3FB424493-FICTS-01-30','73A1B1F3FB424493-uuuuu-01-00','InChI=1S/C21H16N2O2/c1-2-14-7-9-15(10-8-14)22-21-19-6-4-3-5-17(19)18-12-11-16(23(24)25)13-20(18)21/h3-13H,2H2,1H3','InChIKey=FRPKQMMWQYKMQP-UHFFFAOYSA-N','CCc1ccc(/N=C2\\c3ccccc3-c3ccc([N+](=O)[O-])cc32)cc1',NULL),
	(20934,0,0,'5455-03-8','Consistent with Molecular Formula','C19H11ClN2O2',334.7611,NULL,'B949DF36FFB480EB-FICuS-01-93','B949DF36FFB480EB-FICTS-01-72','B949DF36FFB480EB-uuuuu-01-42','InChI=1S/C19H11ClN2O2/c20-12-5-7-13(8-6-12)21-19-17-4-2-1-3-15(17)16-10-9-14(22(23)24)11-18(16)19/h1-11H','InChIKey=GKAFZNCHCNMDBB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N/c1ccc(Cl)cc1)c1ccccc1-2',NULL),
	(20935,0,0,'5455-04-9','Consistent with Molecular Formula','C27H20N2O',388.4678,NULL,'A272F4D2C7E46605-FICuS-01-57','A272F4D2C7E46605-FICTS-01-36','A272F4D2C7E46605-uuuuu-01-06','InChI=1S/C27H20N2O/c1-18-11-13-20(14-12-18)28-26-24-10-6-5-9-22(24)23-16-15-21(17-25(23)26)29-27(30)19-7-3-2-4-8-19/h2-17H,1H3,(H,29,30)','InChIKey=XIGXZAQWWAIPHR-UHFFFAOYSA-N','Cc1ccc(/N=C2\\c3ccccc3-c3ccc(NC(=O)c4ccccc4)cc32)cc1',NULL),
	(20936,0,0,'5455-05-0','Consistent with Molecular Formula','C19H10ClN3O4',379.7587,NULL,'C55C2792363274F5-FICuS-01-3F','C55C2792363274F5-FICTS-01-1E','C55C2792363274F5-uuuuu-01-EE','InChI=1S/C19H10ClN3O4/c20-11-1-3-12(4-2-11)21-19-17-9-13(22(24)25)5-7-15(17)16-8-6-14(23(26)27)10-18(16)19/h1-10H','InChIKey=VBAKYNBPOBXNOG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C(=Nc1ccc(Cl)cc1)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(20937,0,0,'5455-06-1','Consistent with Molecular Formula','C20H13N3O4',359.3404,NULL,'D2276F1248E9EAAD-FICuS-01-7A','D2276F1248E9EAAD-FICTS-01-59','D2276F1248E9EAAD-uuuuu-01-29','InChI=1S/C20H13N3O4/c1-12-2-4-13(5-3-12)21-20-18-10-14(22(24)25)6-8-16(18)17-9-7-15(23(26)27)11-19(17)20/h2-11H,1H3','InChIKey=UBRSQNQFVKREFU-UHFFFAOYSA-N','Cc1ccc(N=C2c3cc([N+](=O)[O-])ccc3-c3ccc([N+](=O)[O-])cc32)cc1',NULL),
	(20938,0,0,'5455-07-2','Consistent with Molecular Formula','C20H13N3O5',375.3398,NULL,'E069CB8F734F41A3-FICuS-01-6B','E069CB8F734F41A3-FICTS-01-4A','E069CB8F734F41A3-uuuuu-01-1A','InChI=1S/C20H13N3O5/c1-28-14-8-5-12(6-9-14)21-20-16-3-2-4-18(23(26)27)19(16)15-10-7-13(22(24)25)11-17(15)20/h2-11H,1H3','InChIKey=CGJSGSMAQFBMNJ-UHFFFAOYSA-N','COc1ccc(/N=C2/c3cc([N+](=O)[O-])ccc3-c3c2cccc3[N+](=O)[O-])cc1',NULL),
	(20939,0,0,'5455-08-3','Consistent with Molecular Formula','C20H12N4O7',420.3374,NULL,'C04AC7876146C896-FICuS-01-53','C04AC7876146C896-FICTS-01-32','C04AC7876146C896-uuuuu-01-02','InChI=1S/C20H12N4O7/c1-31-14-5-2-11(3-6-14)21-20-16-8-12(22(25)26)4-7-15(16)19-17(20)9-13(23(27)28)10-18(19)24(29)30/h2-10H,1H3','InChIKey=IZXVWWGECVZLSH-UHFFFAOYSA-N','COc1ccc(/N=C2\\c3cc([N+](=O)[O-])ccc3-c3c2cc([N+](=O)[O-])cc3[N+](=O)[O-])cc1',NULL),
	(20940,0,0,'5455-09-4','Consistent with Molecular Formula','C20H12N4O6',404.338,NULL,'3124CB1CFBE700C9-FICuS-01-6A','3124CB1CFBE700C9-FICTS-01-49','3124CB1CFBE700C9-uuuuu-01-19','InChI=1S/C20H12N4O6/c1-11-3-2-4-12(7-11)21-20-16-8-13(22(25)26)5-6-15(16)19-17(20)9-14(23(27)28)10-18(19)24(29)30/h2-10H,1H3','InChIKey=TXXZCDVOLGIYSQ-UHFFFAOYSA-N','Cc1cccc(/N=C2\\c3cc([N+](=O)[O-])ccc3-c3c2cc([N+](=O)[O-])cc3[N+](=O)[O-])c1',NULL),
	(20941,0,0,'5455-10-7','Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'1028EB06714FFE39-FICuS-01-58','1028EB06714FFE39-FICTS-01-37','1028EB06714FFE39-uuuuu-01-07','InChI=1S/C22H18N2O2/c1-14(25)23-16-9-12-19-18-5-3-4-6-20(18)22(21(19)13-16)24-15-7-10-17(26-2)11-8-15/h3-13H,1-2H3,(H,23,25)','InChIKey=FPFBYMVBMROLRV-UHFFFAOYSA-N','COc1ccc(/N=C2\\c3ccccc3-c3ccc(NC(C)=O)cc32)cc1',NULL),
	(20942,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'551D545BDCFC7B13-FICuS-01-73','551D545BDCFC7B13-FICTS-01-52','551D545BDCFC7B13-uuuuu-01-22','InChI=1S/C22H18N2O/c1-14-6-5-7-16(12-14)24-22-20-9-4-3-8-18(20)19-11-10-17(13-21(19)22)23-15(2)25/h3-13H,1-2H3,(H,23,25)','InChIKey=CKMSWANDVYFCMW-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)/C(=N/c1cccc(C)c1)c1ccccc1-2',NULL),
	(20943,0,0,'32177-09-6','Consistent with Molecular Formula','C21H18ClNO',335.8323,NULL,'09A15A5348653A55-FICuS-01-35','09A15A5348653A55-FICTS-01-14','09A15A5348653A55-uuuuu-01-E4','InChI=1S/C21H18ClNO/c1-16-12-14-19(15-13-16)23-20(24)21(22,17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15H,1H3,(H,23,24)','InChIKey=IVDWIVQISAEQIO-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(Cl)(c2ccccc2)c2ccccc2)cc1',NULL),
	(20944,1,0,'73932-64-6','Consistent with Molecular Formula','C15H13BrO',289.1711,NULL,'850852728DBEB91A-FICuS-01-5C','850852728DBEB91A-FICTS-01-3B','850852728DBEB91A-uuuuu-01-0B','InChI=1S/C15H13BrO/c1-11(16)15(17)14-9-7-13(8-10-14)12-5-3-2-4-6-12/h2-11H,1H3','InChIKey=LRWLZSXTTFWNTO-UHFFFAOYSA-N','CC(Br)C(=O)c1ccc(-c2ccccc2)cc1','1'),
	(20945,0,0,'5455-11-8','Consistent with Molecular Formula','C16H15BrO',303.1979,NULL,'F5ABF9316A79FB39-FICuS-01-83','F5ABF9316A79FB39-FICTS-01-62','F5ABF9316A79FB39-uuuuu-01-32','InChI=1S/C16H15BrO/c1-16(2,17)15(18)14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=WILRAJBTIUVYKI-UHFFFAOYSA-N','CC(C)(Br)C(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(20946,0,2,'5455-12-9','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'6A8C39384E99756D-FICuS-01-61','6A8C39384E99756D-FICTS-01-40','47C834A6B8ABC172-uuuuu-01-14','InChI=1S/C16H15NO/c1-13(14-8-4-2-5-9-14)12-16(17-18)15-10-6-3-7-11-15/h2-12,18H,1H3/b13-12-,17-16-','InChIKey=OFEVWBWRHMVJRC-NQJJCMTOSA-N','C/C(=C\\C(=N\\O)c1ccccc1)c1ccccc1','1'),
	(20947,0,0,'5455-13-0','Consistent with Molecular Formula','C12H10BrN',248.1217,NULL,'EEB42B4C2FEF85AA-FICuS-01-A4','EEB42B4C2FEF85AA-FICTS-01-83','EEB42B4C2FEF85AA-uuuuu-01-53','InChI=1S/C12H10BrN/c13-10-6-7-12(14)11(8-10)9-4-2-1-3-5-9/h1-8H,14H2','InChIKey=QNZCSSKDCUYENG-UHFFFAOYSA-N','Nc1ccc(Br)cc1-c1ccccc1',NULL),
	(20948,0,0,'55579-35-6','Consistent with Molecular Formula','C15H8Cl4N2O2',390.0524,'1,3-N-Dichloro-5,5-(p-chlorophenyl)hydantoin\n1,3-N-Dichloro-5,5-(p-chlorophenyl)-hydantoin\n5,5-Bis(p-chlorophenyl)-1,3-dichlorohydantoin\nHydantoin, 1,3-dichloro-5,5-bis(p-chlorophenyl)-\nHydantoin, 5,5-bis(p-chlorophenyl)-1,3-dichloro-\nWLN: T5NVNV EHJ AG CG ER DG& ER DG\n2,4-Imidazolidinedione, 1,3-dichloro-5,5-bis(4-chlorophenyl)-','0E43CC9A3BAD8536-FICuS-01-73','0E43CC9A3BAD8536-FICTS-01-52','0E43CC9A3BAD8536-uuuuu-01-22','InChI=1S/C15H8Cl4N2O2/c16-11-5-1-9(2-6-11)15(10-3-7-12(17)8-4-10)13(22)20(18)14(23)21(15)19/h1-8H','InChIKey=MGXFKWORWDCDPR-UHFFFAOYSA-N','O=C1N(Cl)C(=O)C(c2ccc(Cl)cc2)(c2ccc(Cl)cc2)N1Cl',NULL),
	(20949,0,0,'61858-39-7','Consistent with Molecular Formula','C8H9BrClNO',250.5222,NULL,'61BEBBE280D9DAFD-FICuS-01-A4','61BEBBE280D9DAFD-FICTS-01-83','61421C07BF5403B3-uuuuu-01-E7','InChI=1S/C8H8BrNO.ClH/c9-7-3-1-2-6(4-7)8(11)5-10;/h1-4H,5,10H2;1H','InChIKey=UBJDGVBOZSLUCW-UHFFFAOYSA-N','Cl.NCC(=O)c1cccc(Br)c1',NULL),
	(20950,1,0,'46406-87-5','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'F3E75461DF2A965A-FICuS-01-6E','F3E75461DF2A965A-FICTS-01-4D','F3E75461DF2A965A-uuuuu-01-1D','InChI=1S/C10H11NO4/c1-2-9(10(12)13)7-3-5-8(6-4-7)11(14)15/h3-6,9H,2H2,1H3,(H,12,13)','InChIKey=XBGNOMBPRQVJSR-UHFFFAOYSA-N','CCC(C(=O)O)c1ccc([N+](=O)[O-])cc1','1'),
	(20951,0,0,'41480-04-0','Consistent with Molecular Formula','C12H9NO5S',279.2668,'Phenyl 3-nitrobenzenesulfonate\nBenzenesulfonic acid, 3-nitro-, phenyl ester','389E5FC75B00160A-FICuS-01-54','389E5FC75B00160A-FICTS-01-33','389E5FC75B00160A-uuuuu-01-03','InChI=1S/C12H9NO5S/c14-13(15)10-5-4-8-12(9-10)19(16,17)18-11-6-2-1-3-7-11/h1-9H','InChIKey=ISRIIYJVEICKKW-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)Oc2ccccc2)c1',NULL),
	(20952,0,0,'3386-32-1','Consistent with Molecular Formula','C25H44O3S',424.6808,NULL,'2F92B0FC94F5339B-FICuS-01-6E','2F92B0FC94F5339B-FICTS-01-4D','2F92B0FC94F5339B-uuuuu-01-1D','InChI=1S/C25H44O3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-28-29(26,27)25-21-19-24(2)20-22-25/h19-22H,3-18,23H2,1-2H3','InChIKey=IZSBVVGANRHKEE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOS(=O)(=O)c1ccc(C)cc1',NULL),
	(20953,0,0,'5455-14-1','Consistent with Molecular Formula','C12H9BrO3S',313.1653,NULL,'51835D96F2A45F10-FICuS-01-49','51835D96F2A45F10-FICTS-01-28','51835D96F2A45F10-uuuuu-01-F8','InChI=1S/C12H9BrO3S/c13-10-6-8-12(9-7-10)17(14,15)16-11-4-2-1-3-5-11/h1-9H','InChIKey=ARYXAYIIDXKEDB-UHFFFAOYSA-N','O=S(=O)(Oc1ccccc1)c1ccc(Br)cc1',NULL),
	(20954,0,1,'6412-89-1','Consistent with Molecular Formula','C17H11NO4',293.2782,NULL,'44EC9FB2D473D1BE-FICuS-01-88','44EC9FB2D473D1BE-FICTS-01-67','44EC9FB2D473D1BE-uuuuu-01-37','InChI=1S/C17H11NO4/c19-17-13(18-16(22-17)12-4-2-1-3-5-12)8-11-6-7-14-15(9-11)21-10-20-14/h1-9H,10H2','InChIKey=RKXHYEBOSSBZSH-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc2c(c1)OCO2','1'),
	(20955,0,0,'5090-29-9','Consistent with Molecular Formula','C8H10ClNO3',203.6249,NULL,'C209F57224CCB377-FICuS-01-58','C209F57224CCB377-FICTS-01-37','C2F552971B416A39-uuuuu-01-F8','InChI=1S/C8H9NO3.ClH/c9-4-8(12)5-1-2-6(10)7(11)3-5;/h1-3,10-11H,4,9H2;1H','InChIKey=ILTXTELYZNIJHL-UHFFFAOYSA-N','Cl.NCC(=O)c1ccc(O)c(O)c1',NULL),
	(20956,0,0,'544-31-0','Consistent with Molecular Formula','C18H37NO2',299.4958,'Impulsin\nPalmidrol\nLoramine P 256\nPalmitoylethanolamide\nHydroxyethylpalmitamide\nN-(2-Hydroxyethyl)palmitamide\nPalmitic acid monoethanolamide\nN-(2-Hydroxyethyl)hexadecanamide\nHexadecanamide, N-(2-hydroxyethyl)-\nHexadecanamide, N-(2-hydroxyethyl)-','BF2980DE1DF59BEF-FICuS-01-A1','BF2980DE1DF59BEF-FICTS-01-80','BF2980DE1DF59BEF-uuuuu-01-50','InChI=1S/C18H37NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18(21)19-16-17-20/h20H,2-17H2,1H3,(H,19,21)','InChIKey=HXYVTAGFYLMHSO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCCO',NULL),
	(20957,0,2,'3460-76-2','Consistent with Molecular Formula','C7H14N6OS2',262.3472,NULL,'DA4E19C49A6DED17-FICuS-01-8B','E305E72134A77E89-FICTS-01-2E','DA4E19C49A6DED17-uuuuu-01-3A','InChI=1S/C7H14N6OS2/c1-8-6(15)12-10-3-5(4-14)11-13-7(16)9-2/h3,14H,4H2,1-2H3,(H2,8,12,15)(H2,9,13,16)/b10-3+,11-5?','InChIKey=AUZJDOWZFUOTFD-MOJIYEMJSA-N','CNC(=S)N/N=C(/C=N/NC(=S)NC)CO','1'),
	(20958,0,0,'5455-16-3','Consistent with Molecular Formula','C14H28O2S',260.434,NULL,'351F01864CB592DE-FICuS-01-57','351F01864CB592DE-FICTS-01-36','351F01864CB592DE-uuuuu-01-06','InChI=1S/C14H28O2S/c1-2-12-17-13-10-8-6-4-3-5-7-9-11-14(15)16/h2-13H2,1H3,(H,15,16)','InChIKey=DYEAUFGTJORQGJ-UHFFFAOYSA-N','CCCSCCCCCCCCCCC(=O)O',NULL),
	(20959,0,0,'5455-17-4','Consistent with Molecular Formula','C14H28O4S',292.4328,NULL,'3FC107E1D4660C8D-FICuS-01-64','3FC107E1D4660C8D-FICTS-01-43','3FC107E1D4660C8D-uuuuu-01-13','InChI=1S/C14H28O4S/c1-2-12-19(17,18)13-10-8-6-4-3-5-7-9-11-14(15)16/h2-13H2,1H3,(H,15,16)','InChIKey=YKZLERYRSOTNDY-UHFFFAOYSA-N','CCCS(=O)(=O)CCCCCCCCCCC(=O)O',NULL),
	(20960,0,0,'4230-06-2','Consistent with Molecular Formula','C15H30O2S',274.4608,NULL,'D47D87EFF3131106-FICuS-01-59','D47D87EFF3131106-FICTS-01-38','D47D87EFF3131106-uuuuu-01-08','InChI=1S/C15H30O2S/c1-2-3-13-18-14-11-9-7-5-4-6-8-10-12-15(16)17/h2-14H2,1H3,(H,16,17)','InChIKey=WLQGZHKHDIWKQG-UHFFFAOYSA-N','CCCCSCCCCCCCCCCC(=O)O',NULL),
	(20961,0,0,'4466-25-5','Consistent with Molecular Formula','C15H30O4S',306.4596,NULL,'53D46CFE66AB901B-FICuS-01-76','53D46CFE66AB901B-FICTS-01-55','53D46CFE66AB901B-uuuuu-01-25','InChI=1S/C15H30O4S/c1-2-3-13-20(18,19)14-11-9-7-5-4-6-8-10-12-15(16)17/h2-14H2,1H3,(H,16,17)','InChIKey=FGKIKHQZLAKXAG-UHFFFAOYSA-N','CCCCS(=O)(=O)CCCCCCCCCCC(=O)O',NULL),
	(20962,0,0,'4230-07-3','Consistent with Molecular Formula','C16H32O2S',288.4876,NULL,'BB3C5F9419574258-FICuS-01-52','BB3C5F9419574258-FICTS-01-31','BB3C5F9419574258-uuuuu-01-01','InChI=1S/C16H32O2S/c1-2-3-11-14-19-15-12-9-7-5-4-6-8-10-13-16(17)18/h2-15H2,1H3,(H,17,18)','InChIKey=PANHTJIDGYRXHD-UHFFFAOYSA-N','CCCCCSCCCCCCCCCCC(=O)O',NULL),
	(20963,0,0,'5455-21-0','Consistent with Molecular Formula','C17H34O2S',302.5144,NULL,'55889E532237246A-FICuS-01-32','55889E532237246A-FICTS-01-11','55889E532237246A-uuuuu-01-E1','InChI=1S/C17H34O2S/c1-2-3-4-12-15-20-16-13-10-8-6-5-7-9-11-14-17(18)19/h2-16H2,1H3,(H,18,19)','InChIKey=JTIMBAFQIQXLAR-UHFFFAOYSA-N','CCCCCCSCCCCCCCCCCC(=O)O',NULL),
	(20964,0,0,NULL,'Consistent with Molecular Formula','C17H34O4S',334.5132,NULL,'DF8438B90EBE212D-FICuS-01-78','DF8438B90EBE212D-FICTS-01-57','DF8438B90EBE212D-uuuuu-01-27','InChI=1S/C17H34O4S/c1-2-3-4-12-15-22(20,21)16-13-10-8-6-5-7-9-11-14-17(18)19/h2-16H2,1H3,(H,18,19)','InChIKey=OGXNYLWPZUEKFY-UHFFFAOYSA-N','CCCCCCS(=O)(=O)CCCCCCCCCCC(=O)O',NULL),
	(20965,0,0,'4230-08-4','Consistent with Molecular Formula','C18H36O2S',316.5412,NULL,'735B8E67E7A9B4B5-FICuS-01-75','735B8E67E7A9B4B5-FICTS-01-54','735B8E67E7A9B4B5-uuuuu-01-24','InChI=1S/C18H36O2S/c1-2-3-4-10-13-16-21-17-14-11-8-6-5-7-9-12-15-18(19)20/h2-17H2,1H3,(H,19,20)','InChIKey=GWMMWBRENKLPJQ-UHFFFAOYSA-N','CCCCCCCSCCCCCCCCCCC(=O)O',NULL),
	(20966,0,0,'5454-92-2','Consistent with Molecular Formula','C18H36O4S',348.54,NULL,'7C48EEAADE0C4DD7-FICuS-01-A8','7C48EEAADE0C4DD7-FICTS-01-87','7C48EEAADE0C4DD7-uuuuu-01-57','InChI=1S/C18H36O4S/c1-2-3-4-10-13-16-23(21,22)17-14-11-8-6-5-7-9-12-15-18(19)20/h2-17H2,1H3,(H,19,20)','InChIKey=TWEZVRNZCWQOQU-UHFFFAOYSA-N','CCCCCCCS(=O)(=O)CCCCCCCCCCC(=O)O',NULL),
	(20967,0,0,NULL,'Consistent with Molecular Formula','C19H38O2S',330.568,NULL,'FA683E78AF29769B-FICuS-01-7D','FA683E78AF29769B-FICTS-01-5C','FA683E78AF29769B-uuuuu-01-2C','InChI=1S/C19H38O2S/c1-2-3-4-5-11-14-17-22-18-15-12-9-7-6-8-10-13-16-19(20)21/h2-18H2,1H3,(H,20,21)','InChIKey=PIHFPIJGGRUFEO-UHFFFAOYSA-N','CCCCCCCCSCCCCCCCCCCC(=O)O',NULL),
	(20968,0,0,NULL,'Consistent with Molecular Formula','C22H44O2S',372.6484,NULL,'74A67A93C8184A12-FICuS-01-49','74A67A93C8184A12-FICTS-01-28','74A67A93C8184A12-uuuuu-01-F8','InChI=1S/C22H44O2S/c1-2-3-4-5-6-8-11-14-17-20-25-21-18-15-12-9-7-10-13-16-19-22(23)24/h2-21H2,1H3,(H,23,24)','InChIKey=HVZFHYNFCRALKA-UHFFFAOYSA-N','CCCCCCCCCCCSCCCCCCCCCCC(=O)O',NULL),
	(20969,0,0,NULL,'Consistent with Molecular Formula','C22H44O4S',404.6472,NULL,'80E98CE3A23D512A-FICuS-01-63','80E98CE3A23D512A-FICTS-01-42','80E98CE3A23D512A-uuuuu-01-12','InChI=1S/C22H44O4S/c1-2-3-4-5-6-8-11-14-17-20-27(25,26)21-18-15-12-9-7-10-13-16-19-22(23)24/h2-21H2,1H3,(H,23,24)','InChIKey=OVKRPNYDUOCNMT-UHFFFAOYSA-N','CCCCCCCCCCCS(=O)(=O)CCCCCCCCCCC(=O)O',NULL),
	(20970,0,0,'5454-93-3','Consistent with Molecular Formula','C23H46O2S',386.6752,NULL,'CB93C8603DF0DD72-FICuS-01-77','CB93C8603DF0DD72-FICTS-01-56','CB93C8603DF0DD72-uuuuu-01-26','InChI=1S/C23H46O2S/c1-2-3-4-5-6-7-9-12-15-18-21-26-22-19-16-13-10-8-11-14-17-20-23(24)25/h2-22H2,1H3,(H,24,25)','InChIKey=LSEDQAPMYXQDRC-UHFFFAOYSA-N','CCCCCCCCCCCCSCCCCCCCCCCC(=O)O',NULL),
	(20971,0,0,NULL,'Consistent with Molecular Formula','C23H46O4S',418.674,NULL,'F08DFBEC62EDA4ED-FICuS-01-B8','F08DFBEC62EDA4ED-FICTS-01-97','F08DFBEC62EDA4ED-uuuuu-01-67','InChI=1S/C23H46O4S/c1-2-3-4-5-6-7-9-12-15-18-21-28(26,27)22-19-16-13-10-8-11-14-17-20-23(24)25/h2-22H2,1H3,(H,24,25)','InChIKey=ZMNSGNIYJXEAHF-UHFFFAOYSA-N','CCCCCCCCCCCCS(=O)(=O)CCCCCCCCCCC(=O)O',NULL),
	(20972,0,0,'4230-09-5','Consistent with Molecular Formula','C18H28O2S',308.478,NULL,'6184D1D2EBED1868-FICuS-01-6C','6184D1D2EBED1868-FICTS-01-4B','6184D1D2EBED1868-uuuuu-01-1B','InChI=1S/C18H28O2S/c19-18(20)14-10-5-3-1-2-4-6-11-15-21-16-17-12-8-7-9-13-17/h7-9,12-13H,1-6,10-11,14-16H2,(H,19,20)','InChIKey=SVCWRQUTOZJFFP-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCSCc1ccccc1',NULL),
	(20973,0,0,NULL,'Consistent with Molecular Formula','C18H28O4S',340.4768,NULL,'5A9639DB46086D2E-FICuS-01-61','5A9639DB46086D2E-FICTS-01-40','5A9639DB46086D2E-uuuuu-01-10','InChI=1S/C18H28O4S/c19-18(20)14-10-5-3-1-2-4-6-11-15-23(21,22)16-17-12-8-7-9-13-17/h7-9,12-13H,1-6,10-11,14-16H2,(H,19,20)','InChIKey=JIOYDKKPFUPNBZ-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCS(=O)(=O)Cc1ccccc1',NULL),
	(20974,0,0,'5455-41-4','Consistent with Molecular Formula','C21H28O2S',344.511,NULL,'AADA6E1628032616-FICuS-01-4C','AADA6E1628032616-FICTS-01-2B','AADA6E1628032616-uuuuu-01-FB','InChI=1S/C21H28O2S/c22-21(23)13-7-5-3-1-2-4-6-10-16-24-20-15-14-18-11-8-9-12-19(18)17-20/h8-9,11-12,14-15,17H,1-7,10,13,16H2,(H,22,23)','InChIKey=JCJADVOZGRRLDA-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCSc1ccc2ccccc2c1',NULL),
	(20975,0,0,'5455-42-5','Consistent with Molecular Formula','C18H28O4S',340.4768,NULL,'D3EE2FD3C136C51B-FICuS-01-7F','D3EE2FD3C136C51B-FICTS-01-5E','D3EE2FD3C136C51B-uuuuu-01-2E','InChI=1S/C18H28O4S/c1-22-18(19)15-11-6-4-2-3-5-7-12-16-23(20,21)17-13-9-8-10-14-17/h8-10,13-14H,2-7,11-12,15-16H2,1H3','InChIKey=AIPGECMSPJNWOV-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCS(=O)(=O)c1ccccc1',NULL),
	(20976,0,0,'6974-31-8','Consistent with Molecular Formula','C13H24O3S',260.3908,NULL,'804472973829F588-FICuS-01-31','804472973829F588-FICTS-01-10','804472973829F588-uuuuu-01-E0','InChI=1S/C13H24O3S/c1-12(14)17-11-9-7-5-3-2-4-6-8-10-13(15)16/h2-11H2,1H3,(H,15,16)','InChIKey=DHKWYRRJFXRZOA-UHFFFAOYSA-N','CC(=O)SCCCCCCCCCCC(=O)O',NULL),
	(20977,0,0,'5455-43-6','Consistent with Molecular Formula','C13H24O4S',276.3902,NULL,'4AA60B1522F1724F-FICuS-01-49','4AA60B1522F1724F-FICTS-01-28','4AA60B1522F1724F-uuuuu-01-F8','InChI=1S/C13H24O4S/c14-12(15)9-7-5-3-1-2-4-6-8-10-18-11-13(16)17/h1-11H2,(H,14,15)(H,16,17)','InChIKey=UZICAMHUAFUEMM-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCSCC(=O)O',NULL),
	(20978,0,0,'5455-44-7','Consistent with Molecular Formula','C13H24O6S',308.389,NULL,'EA65E012C43837BC-FICuS-01-61','EA65E012C43837BC-FICTS-01-40','EA65E012C43837BC-uuuuu-01-10','InChI=1S/C13H24O6S/c14-12(15)9-7-5-3-1-2-4-6-8-10-20(18,19)11-13(16)17/h1-11H2,(H,14,15)(H,16,17)','InChIKey=OVHXWEKCWFCXBH-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCS(=O)(=O)CC(=O)O',NULL),
	(20979,0,0,'7146-27-2','Consistent with Molecular Formula','C13H26O3S',262.4066,'Undecanoic acid, 11-[(2-hydroxyethyl)thio]-','134F882B569130BB-FICuS-01-45','134F882B569130BB-FICTS-01-24','134F882B569130BB-uuuuu-01-F4','InChI=1S/C13H26O3S/c14-10-12-17-11-8-6-4-2-1-3-5-7-9-13(15)16/h14H,1-12H2,(H,15,16)','InChIKey=YNSMNJALOSJUQB-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCSCCO',NULL),
	(20980,0,0,NULL,'Consistent with Molecular Formula','C13H26O5S',294.4054,NULL,'D6FF30BAE6080883-FICuS-01-69','D6FF30BAE6080883-FICTS-01-48','D6FF30BAE6080883-uuuuu-01-18','InChI=1S/C13H26O5S/c14-10-12-19(17,18)11-8-6-4-2-1-3-5-7-9-13(15)16/h14H,1-12H2,(H,15,16)','InChIKey=FAGKMELUNSTSDN-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCS(=O)(=O)CCO',NULL),
	(20981,0,2,'673-68-7','Consistent with Molecular Formula','C7H14N6S2',246.3478,'PTSM\nPyruvaldehyde bis(N4,N4-dimethylthiosemicarbazone)\nHydrazinecarbothioamide, 2,2\'-(1-methyl-1,2-ethanediylidene)bis[N-methyl-\nPyruvaldehyde, bis(4-methyl-3-thiosemicarbazone)','58536620A069F1C3-FICuS-01-37','08DA98C0EED4EB88-FICTS-01-70','58536620A069F1C3-uuuuu-01-E6','InChI=1S/C7H14N6S2/c1-5(11-13-7(15)9-3)4-10-12-6(14)8-2/h4H,1-3H3,(H2,8,12,14)(H2,9,13,15)/b10-4?,11-5+','InChIKey=VEXRMMJOMMTPKJ-DRBLANJYSA-N','CNC(=S)N/N=C/C(C)=N/NC(=S)NC','1'),
	(20982,0,0,'5455-45-8','Consistent with Molecular Formula','C12H16N6O',260.298,NULL,'4216587D71DC3DC3-FICuS-01-58','36A3F25A7191BFE7-FICTS-01-47','4216587D71DC3DC3-uuuuu-01-07','InChI=1S/C12H16N6O/c19-12(17-8-4-2-1-3-5-8)18-11-9-10(14-6-13-9)15-7-16-11/h6-8H,1-5H2,(H3,13,14,15,16,17,18,19)','InChIKey=ZTODVUISDKQLGO-UHFFFAOYSA-N','O=C(Nc1ncnc2nc[nH]c12)NC1CCCCC1',NULL),
	(20983,0,0,'2150-54-1','Consistent with Molecular Formula','C34H26N4NaO16S4',897.8264,'C.I. 23790\nDianil Blue B\nDerma Blue 5B\nDirect Blue 5B\nNiagara Blue 5B\nHispamin Blue DB\nPontamine Blue 5B\nPhenamine Blue 5B\nDirect New Blue 5B\nBenzo New Blue 5BS\nDiazol Pure Blue BR\nBenzo New Blue 5BFS\nDirect Pure Blue 5B\nNippon New Blue 5BS\nBenzo New Blue 5B-CF\nChloramine New Blue 5B\nDirect Brilliant Blue 5BC\nDiphenyl Brilliant Blue 5B\n2,7-Naphthalenedisulfonic acid, 3,3\'-[(3,3\'-dimethyl[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[4,5-dihydroxy-, tetrasodium salt\nC.I. Direct Blue 25, tetrasodium salt\nC.I. Direct Blue 25','FE6A482361C115D6-FICuS-01-55','FE6A482361C115D6-FICTS-01-34','758DA42C01BAA77E-uuuuu-01-20','InChI=1S/C34H26N4O16S4.Na/c1-15-7-17(3-5-23(15)35-37-31-27(57(49,50)51)11-19-9-21(55(43,44)45)13-25(39)29(19)33(31)41)18-4-6-24(16(2)8-18)36-38-32-28(58(52,53)54)12-20-10-22(56(46,47)48)14-26(40)30(20)34(32)42;/h3-14,39-42H,1-2H3,(H,43,44,45)(H,46,47,48)(','InChIKey=OADXNFDCNXQEHO-UHFFFAOYSA-N','Cc1cc(-c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(S(=O)(=O)O)cc(O)c4c3O)c(C)c2)ccc1/N=N/c1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(O)c2c1O.[Na+]',NULL),
	(20984,0,0,'4247-14-7','Consistent with Molecular Formula','C34H28N6NaO10S2',767.7392,'C.I. 24380\nFormal Blue G\nChicago Blue B\nErieform Blue G\nAzoform Brilliant Blue G\nAtlantic Brilliant Blue G\nCarbide Fast Brilliant Blue GC\n1-Naphthalenesulfonic acid, 6,6\'-[(3,3\'-dimethoxy[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[4-amino-5-hydroxy-, disodium salt\nC.I. Direct Blue 4, disodium salt\nC.I. Direct Blue 4','AFFE4D28FB1DA12A-FICuS-01-9D','AFFE4D28FB1DA12A-FICTS-01-7C','2419A1279B661382-uuuuu-01-D6','InChI=1S/C34H28N6O10S2.Na/c1-49-27-15-17(3-9-23(27)37-39-25-11-5-19-29(51(43,44)45)13-7-21(35)31(19)33(25)41)18-4-10-24(28(16-18)50-2)38-40-26-12-6-20-30(52(46,47)48)14-8-22(36)32(20)34(26)42;/h3-16,41-42H,35-36H2,1-2H3,(H,43,44,45)(H,46,47,48);/q;+1','InChIKey=JWKPKKHJWBZMMT-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3ccc4c(S(=O)(=O)O)ccc(N)c4c3O)c(OC)c2)ccc1/N=N/c1ccc2c(S(=O)(=O)O)ccc(N)c2c1O.[Na+]',NULL),
	(20985,4,0,'6974-32-9','Consistent with Molecular Formula','C28H24O9',504.4922,'Ribofuranose, 1-acetate 2,3,5-tribenzoate, .beta.-D-\n.beta.-D-Ribofuranose, 1-acetate 2,3,5-tribenzoate','26215BD50A46BECC-FICuS-01-6A','26215BD50A46BECC-FICTS-01-49','26215BD50A46BECC-uuuuu-01-19','InChI=1S/C28H24O9/c1-18(29)34-28-24(37-27(32)21-15-9-4-10-16-21)23(36-26(31)20-13-7-3-8-14-20)22(35-28)17-33-25(30)19-11-5-2-6-12-19/h2-16,22-24,28H,17H2,1H3','InChIKey=GCZABPLTDYVJMP-UHFFFAOYSA-N','CC(=O)OC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(20986,1,0,'5455-46-9','Consistent with Molecular Formula','C8H15NO2',157.212,'Cyclopentanealanine','2C0C845E04DE44DC-FICuS-01-71','2C0C845E04DE44DC-FICTS-01-50','2C0C845E04DE44DC-uuuuu-01-20','InChI=1S/C8H15NO2/c9-7(8(10)11)5-6-3-1-2-4-6/h6-7H,1-5,9H2,(H,10,11)','InChIKey=KDYAKYRBGLKMAK-UHFFFAOYSA-N','NC(CC1CCCC1)C(=O)O','1'),
	(20987,0,2,'23080-36-6','Consistent with Molecular Formula','C16H14Cl2N2O2S2',401.3248,NULL,'50E233D54BC3F215-FICuS-01-4C','50E233D54BC3F215-FICTS-01-2B','252BE7C7D47375B7-uuuuu-01-0E','InChI=1S/C16H14Cl2N2O2S2/c17-13-5-1-11(2-6-13)15(19-21)9-23-24-10-16(20-22)12-3-7-14(18)8-4-12/h1-8,21-22H,9-10H2/b19-15-,20-16+','InChIKey=KESDEQSKAJKBEN-VBGLAJCLSA-N','O/N=C(\\CSSC/C(=N/O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(20988,1,0,'5455-47-0','Consistent with Molecular Formula','C11H18ClNO',215.7223,NULL,'CE907971AA39A3F5-FICuS-01-6D','CE907971AA39A3F5-FICTS-01-4C','CE6CDE9495B47ABB-uuuuu-01-4D','InChI=1S/C11H17NO.ClH/c1-11(2,13)10(12-3)9-7-5-4-6-8-9;/h4-8,10,12-13H,1-3H3;1H','InChIKey=YKBOTVWKVNTABZ-UHFFFAOYSA-N','CNC(c1ccccc1)C(C)(C)O.Cl','1'),
	(20989,0,0,'5455-48-1','Consistent with Molecular Formula','C22H22N2O',330.4286,NULL,'9F6E6C4241060F57-FICuS-01-4D','9F6E6C4241060F57-FICTS-01-2C','9F6E6C4241060F57-uuuuu-01-FC','InChI=1S/C22H22N2O/c1-24(2)20-15-13-19(14-16-20)23-22(25)21(17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-16,21H,1-2H3,(H,23,25)','InChIKey=GLFZOJICQKKTND-UHFFFAOYSA-N','CN(C)c1ccc(NC(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(20990,0,0,'61692-66-8','Consistent with Molecular Formula','C41H34N2O2',586.7318,NULL,'8F1694CA13965FA5-FICuS-01-61','8F1694CA13965FA5-FICTS-01-40','8F1694CA13965FA5-uuuuu-01-10','InChI=1S/C41H34N2O2/c44-40(38(32-13-5-1-6-14-32)33-15-7-2-8-16-33)42-36-25-21-30(22-26-36)29-31-23-27-37(28-24-31)43-41(45)39(34-17-9-3-10-18-34)35-19-11-4-12-20-35/h1-28,38-39H,29H2,(H,42,44)(H,43,45)','InChIKey=RPZIFGCRHXCPEN-UHFFFAOYSA-N','O=C(Nc1ccc(Cc2ccc(NC(=O)C(c3ccccc3)c3ccccc3)cc2)cc1)C(c1ccccc1)c1ccccc1',NULL),
	(20991,0,0,'4685-10-3','Consistent with Molecular Formula','C8H10INO2',279.077,'Iodonicot\nCesol iodide\nMethiodide of nicotinic acid methyl ester\nN-Methyl-3-carbomethoxy pyridinium iodide\n3-Methoxycarbonyl-1-methylpyridinium iodide\n.beta.-Carbomethoxy-N-methylpyridinium iodide\n3-Carboxy-1-methylpyridinium iodide methyl ester\nWLN: T6KJ A1 CVO1 &Q &I\nPyridinium, 3-(methoxycarbonyl)-1-methyl-, iodide\nPyridinium, 3-carboxy-1-methyl-, iodide, methyl ester','21D06B60E0DD04E7-FICuS-01-59','21D06B60E0DD04E7-FICTS-01-38','19016ACDEDB568BF-uuuuu-01-35','InChI=1S/C8H10NO2.HI/c1-9-5-3-4-7(6-9)8(10)11-2;/h3-6H,1-2H3;1H/q+1;/p-1','InChIKey=GAVGHZAEUQBEFK-UHFFFAOYSA-M','COC(=O)c1ccc[n+](C)c1.[I-]',NULL),
	(20992,0,0,'7146-29-4','Consistent with Molecular Formula','C14H14ClNO2',263.7231,NULL,'FD7D9C7F72E9CDAC-FICuS-01-B7','FD7D9C7F72E9CDAC-FICTS-01-96','DF08CFD5EE7BE70A-uuuuu-01-5A','InChI=1S/C14H14NO2.ClH/c1-17-14(16)13-8-5-9-15(11-13)10-12-6-3-2-4-7-12;/h2-9,11H,10H2,1H3;1H/q+1;/p-1','InChIKey=HWOFJZFPVUAMIA-UHFFFAOYSA-M','COC(=O)c1ccc[n+](Cc2ccccc2)c1.[Cl-]',NULL),
	(20993,0,0,'6964-72-3','Consistent with Molecular Formula','C7H10IN3O',279.08,NULL,'EA08E06120B2A7D2-FICuS-01-55','EA08E06120B2A7D2-FICTS-01-34','D2D9E1CC2DDACB8A-uuuuu-01-5E','InChI=1S/C7H9N3O.HI/c1-10-4-2-3-6(5-10)7(11)9-8;/h2-5H,8H2,1H3;1H','InChIKey=TVJMVIWQEPDPGG-UHFFFAOYSA-N','C[n+]1cccc(C(=O)NN)c1.[I-]',NULL),
	(20994,0,0,'6456-44-6','Consistent with Molecular Formula','C7H9IN2O',264.0654,'Nicotinamide methiodide\n1-Methylnicotinamide iodide\n3-Carbamoyl-1-methylpyridinium iodide\nPyridinium, 3-(aminocarbonyl)-1-methyl-, iodide\nPyridinium, 3-carbamoyl-1-methyl-, iodide','26A1A431A0379E94-FICuS-01-40','26A1A431A0379E94-FICTS-01-1F','1E70A59CAD5FF2CC-uuuuu-01-43','InChI=1S/C7H8N2O.HI/c1-9-4-2-3-6(5-9)7(8)10;/h2-5H,1H3,(H-,8,10);1H','InChIKey=IWEIZMCTGMHCRE-UHFFFAOYSA-N','C[n+]1cccc(C(N)=O)c1.[I-]',NULL),
	(20995,0,0,'6012-20-0','Consistent with Molecular Formula','C13H12BrNO',278.1479,NULL,'3FBF1C638AD4F5EF-FICuS-01-9C','3FBF1C638AD4F5EF-FICTS-01-7B','F2F2360AD858AFBA-uuuuu-01-33','InChI=1S/C13H12NO.BrH/c1-14-9-5-8-12(10-14)13(15)11-6-3-2-4-7-11;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=WEDMKRTZEKENGH-UHFFFAOYSA-M','C[n+]1cccc(C(=O)c2ccccc2)c1.[Br-]',NULL),
	(20996,1,0,'5455-50-5','Consistent with Molecular Formula','C5H10O3S',150.1922,NULL,'835B3A9CF8430B08-FICuS-01-58','835B3A9CF8430B08-FICTS-01-37','835B3A9CF8430B08-uuuuu-01-07','InChI=1S/C5H10O3S/c1-5-2-3-8-9(6,7)4-5/h5H,2-4H2,1H3','InChIKey=MKJOLUXKAUKFIT-UHFFFAOYSA-N','CC1CCOS(=O)(=O)C1','1'),
	(20997,1,0,'4379-03-7','Consistent with Molecular Formula','C6H12O3S',164.219,NULL,'690F54D00E55B987-FICuS-01-52','690F54D00E55B987-FICTS-01-31','690F54D00E55B987-uuuuu-01-01','InChI=1S/C6H12O3S/c1-5-4-6(2,3)10(7,8)9-5/h5H,4H2,1-3H3','InChIKey=CWWSIJWEKCSVRO-UHFFFAOYSA-N','CC1CC(C)(C)S(=O)(=O)O1','1'),
	(20998,0,0,'5455-52-7','Consistent with Molecular Formula','C7H14O3S',178.2458,NULL,'044D11E54C84F93A-FICuS-01-55','044D11E54C84F93A-FICTS-01-34','044D11E54C84F93A-uuuuu-01-04','InChI=1S/C7H14O3S/c1-2-10-11(8,9)7-5-3-4-6-7/h7H,2-6H2,1H3','InChIKey=BPKSZZQVTJYCBN-UHFFFAOYSA-N','CCOS(=O)(=O)C1CCCC1',NULL),
	(20999,0,0,'13304-66-0','Consistent with Molecular Formula','C7H16O3S',180.2616,NULL,'6B6470BF7B87936F-FICuS-01-68','6B6470BF7B87936F-FICTS-01-47','6B6470BF7B87936F-uuuuu-01-17','InChI=1S/C7H16O3S/c1-5-10-11(8,9)6-7(2,3)4/h5-6H2,1-4H3','InChIKey=QACOAEFYKTWQIE-UHFFFAOYSA-N','CCOS(=O)(=O)CC(C)(C)C',NULL),
	(21000,1,0,'5455-53-8','Consistent with Molecular Formula','C8H18O3S',194.2884,NULL,'D349256718D566E5-FICuS-01-47','D349256718D566E5-FICTS-01-26','D349256718D566E5-uuuuu-01-F6','InChI=1S/C8H18O3S/c1-5-11-12(9,10)6-8(4)7(2)3/h7-8H,5-6H2,1-4H3','InChIKey=CNNYYEDRFZCIHY-UHFFFAOYSA-N','CCOS(=O)(=O)CC(C)C(C)C','1'),
	(21001,0,0,NULL,'Consistent with Molecular Formula','C8H18O6S2',274.3466,NULL,'75CC84745D72C603-FICuS-01-4E','75CC84745D72C603-FICTS-01-2D','75CC84745D72C603-uuuuu-01-FD','InChI=1S/C8H18O6S2/c1-3-15(9,10)13-7-5-6-8-14-16(11,12)4-2/h3-8H2,1-2H3','InChIKey=XBFQXIKQMMFJPG-UHFFFAOYSA-N','CCS(=O)(=O)OCCCCOS(=O)(=O)CC',NULL),
	(21002,0,0,'5455-54-9','Consistent with Molecular Formula','C10H22O3S',222.342,NULL,'617EC093A33D2513-FICuS-01-3F','617EC093A33D2513-FICTS-01-1E','617EC093A33D2513-uuuuu-01-EE','InChI=1S/C10H22O3S/c1-3-5-6-7-8-9-10-14(11,12)13-4-2/h3-10H2,1-2H3','InChIKey=ZCJYORWBZJFKRF-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)OCC',NULL),
	(21003,0,0,NULL,'Consistent with Molecular Formula','C14H30O6S2',358.5074,NULL,'2E543ED744B9CB66-FICuS-01-6E','2E543ED744B9CB66-FICTS-01-4D','2E543ED744B9CB66-uuuuu-01-1D','InChI=1S/C14H30O6S2/c1-13(2,3)11-21(15,16)19-9-7-8-10-20-22(17,18)12-14(4,5)6/h7-12H2,1-6H3','InChIKey=OROGGKRBXJZOQZ-UHFFFAOYSA-N','CC(C)(C)CS(=O)(=O)OCCCCOS(=O)(=O)CC(C)(C)C',NULL),
	(21004,0,0,'6974-33-0','Consistent with Molecular Formula','C15H32O6S2',372.5342,NULL,'9F1274D8DC44D38D-FICuS-01-72','9F1274D8DC44D38D-FICTS-01-51','9F1274D8DC44D38D-uuuuu-01-21','InChI=1S/C15H32O6S2/c1-13(2,3)11-22(16,17)20-9-15(7,8)10-21-23(18,19)12-14(4,5)6/h9-12H2,1-8H3','InChIKey=DHTBMAWUGGKUSV-UHFFFAOYSA-N','CC(C)(C)CS(=O)(=O)OCC(C)(C)COS(=O)(=O)CC(C)(C)C',NULL),
	(21005,0,0,'5455-55-0','Consistent with Molecular Formula','C15H32O6S2',372.5342,NULL,'A5ADBF9018F0CC1E-FICuS-01-8E','A5ADBF9018F0CC1E-FICTS-01-6D','A5ADBF9018F0CC1E-uuuuu-01-3D','InChI=1S/C15H32O6S2/c1-5-9-11-22(16,17)20-13-15(7-3,8-4)14-21-23(18,19)12-10-6-2/h5-14H2,1-4H3','InChIKey=QOURGJDTNCZVHX-UHFFFAOYSA-N','CCCCS(=O)(=O)OCC(CC)(CC)COS(=O)(=O)CCCC',NULL),
	(21006,1,0,'5455-56-1','Consistent with Molecular Formula','C17H20O6S2',384.4614,NULL,'9D9FFA2EA87ED026-FICuS-01-92','9D9FFA2EA87ED026-FICTS-01-71','9D9FFA2EA87ED026-uuuuu-01-41','InChI=1S/C17H20O6S2/c1-15(23-25(20,21)14-17-10-6-3-7-11-17)12-22-24(18,19)13-16-8-4-2-5-9-16/h2-11,15H,12-14H2,1H3','InChIKey=XRRCUKFRPDTBPV-UHFFFAOYSA-N','CC(COS(=O)(=O)Cc1ccccc1)OS(=O)(=O)Cc1ccccc1','1'),
	(21007,0,0,NULL,'Consistent with Molecular Formula','C18H38O6S2',414.6146,NULL,'08A908070DB1AA84-FICuS-01-4D','08A908070DB1AA84-FICTS-01-2C','08A908070DB1AA84-uuuuu-01-FC','InChI=1S/C18H38O6S2/c1-3-5-7-9-13-17-25(19,20)23-15-11-12-16-24-26(21,22)18-14-10-8-6-4-2/h3-18H2,1-2H3','InChIKey=LSWVMKBMRCFSTC-UHFFFAOYSA-N','CCCCCCCS(=O)(=O)OCCCCOS(=O)(=O)CCCCCCC',NULL),
	(21008,0,0,'5462-57-7','Consistent with Molecular Formula','C19H24O6S2',412.515,NULL,'B8BFE6866B54A47D-FICuS-01-83','B8BFE6866B54A47D-FICTS-01-62','B8BFE6866B54A47D-uuuuu-01-32','InChI=1S/C19H24O6S2/c1-19(2,15-24-26(20,21)13-17-9-5-3-6-10-17)16-25-27(22,23)14-18-11-7-4-8-12-18/h3-12H,13-16H2,1-2H3','InChIKey=JRLAWVPARISKBB-UHFFFAOYSA-N','CC(C)(COS(=O)(=O)Cc1ccccc1)COS(=O)(=O)Cc1ccccc1',NULL),
	(21009,0,0,NULL,'Consistent with Molecular Formula','C20H42O6S2',442.6682,NULL,'1E6D6EA63D26359F-FICuS-01-6F','1E6D6EA63D26359F-FICTS-01-4E','1E6D6EA63D26359F-uuuuu-01-1E','InChI=1S/C20H42O6S2/c1-3-5-7-9-11-15-19-27(21,22)25-17-13-14-18-26-28(23,24)20-16-12-10-8-6-4-2/h3-20H2,1-2H3','InChIKey=KEGRCTAMARXNAO-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)OCCCCOS(=O)(=O)CCCCCCCC',NULL),
	(21010,0,0,'5455-57-2','Consistent with Molecular Formula','C24H50O6S2',498.7754,NULL,'63603005179CB99E-FICuS-01-3B','63603005179CB99E-FICTS-01-1A','63603005179CB99E-uuuuu-01-EA','InChI=1S/C24H50O6S2/c1-3-5-7-9-11-13-15-19-23-31(25,26)29-21-17-18-22-30-32(27,28)24-20-16-14-12-10-8-6-4-2/h3-24H2,1-2H3','InChIKey=RTVJBRKHUBGKRE-UHFFFAOYSA-N','CCCCCCCCCCS(=O)(=O)OCCCCOS(=O)(=O)CCCCCCCCCC',NULL),
	(21011,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C4H10AgO3S',246.0492,NULL,'BCD1351FFA4E9453-FICuS-01-75','BCD1351FFA4E9453-FICTS-01-54','FAC2D208C2F71955-uuuuu-01-16','InChI=1S/C4H10O3S.Ag/c1-4(2,3)8(5,6)7;/h1-3H3,(H,5,6,7);','InChIKey=LOCOQAYPBYYDIF-UHFFFAOYSA-N','CC(C)(C)S(=O)(=O)O.[Ag]',NULL),
	(21012,0,0,'27846-21-5','Consistent with Molecular Formula','C4H10NaO3S',161.171,NULL,'71253E07A28CABFD-FICuS-01-70','71253E07A28CABFD-FICTS-01-4F','FAC2D208C2F71955-uuuuu-01-16','InChI=1S/C4H10O3S.Na/c1-4(2,3)8(5,6)7;/h1-3H3,(H,5,6,7);/q;+1','InChIKey=WYDFOEJLARTYGE-UHFFFAOYSA-N','CC(C)(C)S(=O)(=O)O.[Na+]',NULL),
	(21013,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C5H12?BaO3S',289.548,NULL,'1B9F98A9B4BB438B-FICuS-01-7F','1B9F98A9B4BB438B-FICTS-01-5E','1B9F98A9B4BB438B-uuuuu-01-2E','InChI=1S/C5H12O3S.Ba/c1-5(2,3)4-9(6,7)8;/h4H2,1-3H3,(H,6,7,8);/q;+2','InChIKey=VMYKOZDMPMEXRQ-UHFFFAOYSA-N','*.CC(C)(C)CS(=O)(=O)O.[Ba+2]',NULL),
	(21014,0,0,NULL,'Consistent with Molecular Formula','C5H12KO3S',191.306,NULL,'FF02FB604445B82F-FICuS-01-66','FF02FB604445B82F-FICTS-01-45','423F1299253FCC9B-uuuuu-01-0B','InChI=1S/C5H12O3S.K/c1-5(2,3)4-9(6,7)8;/h4H2,1-3H3,(H,6,7,8);/q;+1','InChIKey=XSXVALYOMFWFIF-UHFFFAOYSA-N','CC(C)(C)CS(=O)(=O)O.[K+]',NULL),
	(21015,0,0,'5455-58-3','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C5H12AgO3S',260.076,NULL,'042CF58E1D86419D-FICuS-01-5D','042CF58E1D86419D-FICTS-01-3C','423F1299253FCC9B-uuuuu-01-0B','InChI=1S/C5H12O3S.Ag/c1-5(2,3)4-9(6,7)8;/h4H2,1-3H3,(H,6,7,8);','InChIKey=BBNQOEWIGOUWIH-UHFFFAOYSA-N','CC(C)(C)CS(=O)(=O)O.[Ag]',NULL),
	(21016,0,0,'5455-59-4','Consistent with Molecular Formula','C6H6N2O4S',202.1844,NULL,'F1FCD636CF4FA220-FICuS-01-82','F1FCD636CF4FA220-FICTS-01-61','F1FCD636CF4FA220-uuuuu-01-31','InChI=1S/C6H6N2O4S/c7-13(11,12)6-4-2-1-3-5(6)8(9)10/h1-4H,(H2,7,11,12)','InChIKey=GNDKYAWHEKZHPJ-UHFFFAOYSA-N','NS(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(21017,0,1,'5362-56-1','Consistent with Molecular Formula','C6H10O',98.1444,'4-Methylpent-2-enal\n4-Methyl-2-pentene-1-al\n2-Pentenal, 4-methyl-\n2-Pentenal, 4-methyl-','2FA59CC452FA14D3-FICuS-01-72','2FA59CC452FA14D3-FICTS-01-51','CE24794E1D4FE778-uuuuu-01-27','InChI=1S/C6H10O/c1-6(2)4-3-5-7/h3-6H,1-2H3/b4-3-','InChIKey=RIWPMNBTULNXOH-ARJAWSKDSA-N','CC(C)/C=C\\C=O','1'),
	(21018,1,0,NULL,'Consistent with Molecular Formula','C6H14NaO4S',205.224,NULL,'37678D67D79BF9B4-FICuS-01-72','37678D67D79BF9B4-FICTS-01-51','BC806168B7E04B1C-uuuuu-01-10','InChI=1S/C6H14O4S.Na/c1-5(7)4-6(2,3)11(8,9)10;/h5,7H,4H2,1-3H3,(H,8,9,10);/q;+1','InChIKey=VDAMWBOLQJSMCV-UHFFFAOYSA-N','CC(O)CC(C)(C)S(=O)(=O)O.[Na+]','1'),
	(21019,1,0,'2917-91-1','Consistent with Molecular Formula','C7H15NO',129.2016,'Diethylglycidylamine\nGlycidyldiethylamine\nN-Glycidyldiethylamine\nDiethylepoxypropylamine\nN,N-Diethylglycidylamine\nEpihydrinamine, N,N-diethyl-\nDiethyl-2,3-epoxypropylamine\n3-Diethylamino-1,2-epoxypropane\nN-(2,3-Epoxypropyl)diethylamine\n1-Diethylamino-2,3-epoxypropane\n2,3-Epoxy-N,N-diethylpropylamine\n1-(Diethylamino)-2,3-epoxypropane\n1,2-Epoxy-3-(diethylamino)propane\nDiethylamine, N-(2,3-epoxypropyl)-\nPropylamine, N,N-diethyl-2,3-epoxy-\nWLN: T3OTJ B1N2&2\nOxiranemethanamine, N,N-diethyl-\nPropylamine, 2,3-epoxy-N,N-diethyl-','734BCC02F7FE83FC-FICuS-01-8B','734BCC02F7FE83FC-FICTS-01-6A','734BCC02F7FE83FC-uuuuu-01-3A','InChI=1S/C7H15NO/c1-3-8(4-2)5-7-6-9-7/h7H,3-6H2,1-2H3','InChIKey=SBIDUCNDVPSWQT-UHFFFAOYSA-N','CCN(CC)CC1CO1','1'),
	(21020,0,0,'5462-55-5','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C8H18?BaO3S',331.6284,NULL,'64C1080183BE081D-FICuS-01-3D','64C1080183BE081D-FICTS-01-1C','64C1080183BE081D-uuuuu-01-EC','InChI=1S/C8H18O3S.Ba/c1-2-3-4-5-6-7-8-12(9,10)11;/h2-8H2,1H3,(H,9,10,11);/q;+2','InChIKey=PEZCTYHFOFZCCP-UHFFFAOYSA-N','*.CCCCCCCCS(=O)(=O)O.[Ba+2]',NULL),
	(21021,0,0,'65501-71-5','Consistent with Molecular Formula','C8H19NO2S',193.3036,'1-Octanesulfonamide','C5597F6DA343FB3B-FICuS-01-7C','C5597F6DA343FB3B-FICTS-01-5B','C5597F6DA343FB3B-uuuuu-01-2B','InChI=1S/C8H19NO2S/c1-2-3-4-5-6-7-8-12(9,10)11/h2-8H2,1H3,(H2,9,10,11)','InChIKey=QWOKKHXWFDAJCZ-UHFFFAOYSA-N','CCCCCCCCS(N)(=O)=O',NULL),
	(21022,0,0,'579-74-8','Consistent with Molecular Formula','C9H10O2',150.1768,'o-Acetylanisole\n2-Methoxyacetophenone\no-Methoxyacetophenone\n2\'-Methoxyacetophenone\n2-Methyoxyacetophenone oxime\nEthanone, 1-(2-methoxyphenyl)-\nAcetophenone, 2\'-methoxy-','C48795959C1D11AD-FICuS-01-61','C48795959C1D11AD-FICTS-01-40','C48795959C1D11AD-uuuuu-01-10','InChI=1S/C9H10O2/c1-7(10)8-5-3-4-6-9(8)11-2/h3-6H,1-2H3','InChIKey=DWPLEOPKBWNPQV-UHFFFAOYSA-N','COc1ccccc1C(C)=O',NULL),
	(21023,0,0,NULL,'Consistent with Molecular Formula','C9H18ClNO3S',255.7591,NULL,'3E6A8776F606F114-FICuS-01-50','3E6A8776F606F114-FICTS-01-2F','3E6A8776F606F114-uuuuu-01-FF','InChI=1S/C9H18ClNO3S/c1-9(2,7-10)8-15(12,13)11-3-5-14-6-4-11/h3-8H2,1-2H3','InChIKey=SZQRMKFXMIBWKQ-UHFFFAOYSA-N','CC(C)(CCl)CS(=O)(=O)N1CCOCC1',NULL),
	(21024,0,0,NULL,'Consistent with Molecular Formula','C9H21NO2S',207.3304,NULL,'8CF2A5034D290FFC-FICuS-01-75','8CF2A5034D290FFC-FICTS-01-54','8CF2A5034D290FFC-uuuuu-01-24','InChI=1S/C9H21NO2S/c1-3-4-5-6-7-8-9-13(11,12)10-2/h10H,3-9H2,1-2H3','InChIKey=QIMRKDBNYAFQHZ-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)NC',NULL),
	(21025,0,0,'702-50-1','Consistent with Molecular Formula','C10H16O2',168.2352,'Methone, dimethyl-\n2,2-Dimethyldimedone\n2,2,5,5-Tetramethyl-1,3-cyclohexanedione\n1,3-Cyclohexanedione, 2,2,5,5-tetramethyl-\n1,3-Cyclohexanedione, 2,2,5,5-tetramethyl-','96AB34560F22D89D-FICuS-01-5E','96AB34560F22D89D-FICTS-01-3D','96AB34560F22D89D-uuuuu-01-0D','InChI=1S/C10H16O2/c1-9(2)5-7(11)10(3,4)8(12)6-9/h5-6H2,1-4H3','InChIKey=RMYOPLPHLGBSCY-UHFFFAOYSA-N','CC1(C)CC(=O)C(C)(C)C(=O)C1',NULL),
	(21026,0,0,'5454-97-7','Consistent with Molecular Formula','C12H10N2O4S',278.282,NULL,'00E2F4A05EFB7B4A-FICuS-01-79','00E2F4A05EFB7B4A-FICTS-01-58','00E2F4A05EFB7B4A-uuuuu-01-28','InChI=1S/C12H10N2O4S/c15-14(16)11-8-4-5-9-12(11)19(17,18)13-10-6-2-1-3-7-10/h1-9,13H','InChIKey=MLPVALKIJBKOGG-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)Nc1ccccc1',NULL),
	(21027,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'A9AC4C1611BF8FB0-FICuS-01-7D','A9AC4C1611BF8FB0-FICTS-01-5C','A9AC4C1611BF8FB0-uuuuu-01-2C','InChI=1S/C12H17NO2S/c14-16(15,12-8-4-5-9-12)13-10-11-6-2-1-3-7-11/h1-3,6-7,12-13H,4-5,8-10H2','InChIKey=DYLUWLHKOZKGLF-UHFFFAOYSA-N','O=S(=O)(NCc1ccccc1)C1CCCC1',NULL),
	(21028,1,0,NULL,'Consistent with Molecular Formula','C12H19NO2S',241.3476,NULL,'B427517728B1769F-FICuS-01-43','B427517728B1769F-FICTS-01-22','B427517728B1769F-uuuuu-01-F2','InChI=1S/C12H19NO2S/c1-10(2)11(3)16(14,15)13-9-12-7-5-4-6-8-12/h4-8,10-11,13H,9H2,1-3H3','InChIKey=VYGSFQIENGKSQF-UHFFFAOYSA-N','CC(C)C(C)S(=O)(=O)NCc1ccccc1','1'),
	(21029,0,0,NULL,'Consistent with Molecular Formula','C12H25NO3S',263.3944,NULL,'21074CA634515553-FICuS-01-1E','21074CA634515553-FICTS-01-FD','21074CA634515553-uuuuu-01-CD','InChI=1S/C12H25NO3S/c1-2-3-4-5-6-7-12-17(14,15)13-8-10-16-11-9-13/h2-12H2,1H3','InChIKey=RGGUGUSRAMOXNT-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)N1CCOCC1',NULL),
	(21030,0,0,'3559-04-4','Consistent with Molecular Formula','C13H11NO3S',261.2948,NULL,'25DA1F9547ADEC24-FICuS-01-76','25DA1F9547ADEC24-FICTS-01-55','25DA1F9547ADEC24-uuuuu-01-25','InChI=1S/C13H11NO3S/c15-13(11-7-3-1-4-8-11)14-18(16,17)12-9-5-2-6-10-12/h1-10H,(H,14,15)','InChIKey=ZBGWAJQUDSCDPB-UHFFFAOYSA-N','O=C(NS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(21031,0,0,'58265-35-3','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'64A2C9111244037F-FICuS-01-2D','64A2C9111244037F-FICTS-01-0C','64A2C9111244037F-uuuuu-01-DC','InChI=1S/C13H19NO/c1-10(2)13(3,4)12(15)14-11-8-6-5-7-9-11/h5-10H,1-4H3,(H,14,15)','InChIKey=ZJPKXFOXZPWWMF-UHFFFAOYSA-N','CC(C)C(C)(C)C(=O)Nc1ccccc1',NULL),
	(21032,0,0,'19871-20-6','Consistent with Molecular Formula','C14H9NO4S',287.2894,NULL,'A357589ED42E85BE-FICuS-01-75','A357589ED42E85BE-FICTS-01-54','A357589ED42E85BE-uuuuu-01-24','InChI=1S/C14H9NO4S/c16-13-11-8-4-5-9-12(11)14(17)15(13)20(18,19)10-6-2-1-3-7-10/h1-9H','InChIKey=WGXSKCHHCQOWDH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1S(=O)(=O)c1ccccc1',NULL),
	(21033,0,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2S',303.8463,NULL,'055146F658E60B5C-FICuS-01-4A','055146F658E60B5C-FICTS-01-29','055146F658E60B5C-uuuuu-01-F9','InChI=1S/C14H22ClNO2S/c1-2-3-4-5-6-7-12-19(17,18)16-14-10-8-13(15)9-11-14/h8-11,16H,2-7,12H2,1H3','InChIKey=WLGKIGOGQZOPAO-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)Nc1ccc(Cl)cc1',NULL),
	(21034,0,0,'5454-98-8','Consistent with Molecular Formula','C14H23NO2S',269.4012,'1-Octanesulfonanilide','FB7B2F8BD7540A34-FICuS-01-76','FB7B2F8BD7540A34-FICTS-01-55','FB7B2F8BD7540A34-uuuuu-01-25','InChI=1S/C14H23NO2S/c1-2-3-4-5-6-10-13-18(16,17)15-14-11-8-7-9-12-14/h7-9,11-12,15H,2-6,10,13H2,1H3','InChIKey=RDNRYBFODAQUEQ-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)Nc1ccccc1',NULL),
	(21035,0,0,NULL,'Consistent with Molecular Formula','C14H29NO2S',275.4486,NULL,'6D6D0E23ED368497-FICuS-01-63','6D6D0E23ED368497-FICTS-01-42','6D6D0E23ED368497-uuuuu-01-12','InChI=1S/C14H29NO2S/c1-2-3-4-5-6-10-13-18(16,17)15-14-11-8-7-9-12-14/h14-15H,2-13H2,1H3','InChIKey=JZRIAPKYWMBMBQ-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)NC1CCCCC1',NULL),
	(21036,0,0,NULL,'Consistent with Molecular Formula','C15H25NO2S',283.428,NULL,'8B6351A2CCD810BD-FICuS-01-6C','8B6351A2CCD810BD-FICTS-01-4B','8B6351A2CCD810BD-uuuuu-01-1B','InChI=1S/C15H25NO2S/c1-3-4-5-6-7-8-13-19(17,18)16-15-11-9-14(2)10-12-15/h9-12,16H,3-8,13H2,1-2H3','InChIKey=DKJSZYFPVQJNND-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)Nc1ccc(C)cc1',NULL),
	(21037,0,0,NULL,'Consistent with Molecular Formula','C15H25NO2S',283.428,NULL,'EB3DD5945D82B146-FICuS-01-6B','EB3DD5945D82B146-FICTS-01-4A','EB3DD5945D82B146-uuuuu-01-1A','InChI=1S/C15H25NO2S/c1-2-3-4-5-6-10-13-19(17,18)16-14-15-11-8-7-9-12-15/h7-9,11-12,16H,2-6,10,13-14H2,1H3','InChIKey=GGTRNXCYHPFAEP-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)NCc1ccccc1',NULL),
	(21038,0,0,NULL,'Consistent with Molecular Formula','C15H25NO2S',283.428,NULL,'8B6351A2CCD810BD-FICuS-01-6C','8B6351A2CCD810BD-FICTS-01-4B','8B6351A2CCD810BD-uuuuu-01-1B','InChI=1S/C15H25NO2S/c1-3-4-5-6-7-8-13-19(17,18)16-15-11-9-14(2)10-12-15/h9-12,16H,3-8,13H2,1-2H3','InChIKey=DKJSZYFPVQJNND-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)Nc1ccc(C)cc1',NULL),
	(21039,0,0,NULL,'Consistent with Molecular Formula','C16H21NO4S',323.4062,NULL,'4210525FB266D2F2-FICuS-01-3E','4210525FB266D2F2-FICTS-01-1D','4210525FB266D2F2-uuuuu-01-ED','InChI=1S/C16H21NO4S/c1-2-3-4-5-6-9-12-22(20,21)17-15(18)13-10-7-8-11-14(13)16(17)19/h7-8,10-11H,2-6,9,12H2,1H3','InChIKey=UZWYZHIZVFVSPY-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)N1C(=O)c2ccccc2C1=O',NULL),
	(21040,0,0,'5455-73-2','Consistent with Molecular Formula','C16H35NO2S',305.518,NULL,'764F9E28D7E19207-FICuS-01-59','764F9E28D7E19207-FICTS-01-38','764F9E28D7E19207-uuuuu-01-08','InChI=1S/C16H35NO2S/c1-3-5-7-9-11-13-15-17-20(18,19)16-14-12-10-8-6-4-2/h17H,3-16H2,1-2H3','InChIKey=RQSKVFWGHCZAPE-UHFFFAOYSA-N','CCCCCCCCNS(=O)(=O)CCCCCCCC',NULL),
	(21041,0,0,NULL,'Consistent with Molecular Formula','C18H25NO2S',319.461,NULL,'4879D0699AE9095C-FICuS-01-5F','4879D0699AE9095C-FICTS-01-3E','4879D0699AE9095C-uuuuu-01-0E','InChI=1S/C18H25NO2S/c1-2-3-4-5-6-9-14-22(20,21)19-18-13-12-16-10-7-8-11-17(16)15-18/h7-8,10-13,15,19H,2-6,9,14H2,1H3','InChIKey=BIEZNPQCUGSHBD-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)Nc1ccc2ccccc2c1',NULL),
	(21042,0,0,'5455-74-3','Consistent with Molecular Formula','C22H31NO2S',373.5524,NULL,'54722E4466CFED78-FICuS-01-65','54722E4466CFED78-FICTS-01-44','54722E4466CFED78-uuuuu-01-14','InChI=1S/C22H31NO2S/c1-2-3-4-5-6-13-18-26(24,25)23(19-21-14-9-7-10-15-21)20-22-16-11-8-12-17-22/h7-12,14-17H,2-6,13,18-20H2,1H3','InChIKey=NTZLWRSKJZIJEH-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(21043,0,0,'5455-74-3','Consistent with Molecular Formula','C22H31NO2S',373.5524,NULL,'54722E4466CFED78-FICuS-01-65','54722E4466CFED78-FICTS-01-44','54722E4466CFED78-uuuuu-01-14','InChI=1S/C22H31NO2S/c1-2-3-4-5-6-13-18-26(24,25)23(19-21-14-9-7-10-15-21)20-22-16-11-8-12-17-22/h7-12,14-17H,2-6,13,18-20H2,1H3','InChIKey=NTZLWRSKJZIJEH-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(21044,0,0,NULL,'Consistent with Molecular Formula','C16H18NO4P',319.2963,NULL,'73C953E9A7DF63F6-FICuS-01-7A','73C953E9A7DF63F6-FICTS-01-59','73C953E9A7DF63F6-uuuuu-01-29','InChI=1S/C16H18NO4P/c17-16(18)13-22(19,20-11-14-7-3-1-4-8-14)21-12-15-9-5-2-6-10-15/h1-10H,11-13H2,(H2,17,18)','InChIKey=MLSSAYAOIBJWSS-UHFFFAOYSA-N','NC(=O)CP(=O)(OCc1ccccc1)OCc1ccccc1',NULL),
	(21045,2,0,NULL,'Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'BB8DE28D4CDA7072-FICuS-01-86','BB8DE28D4CDA7072-FICTS-01-65','BB8DE28D4CDA7072-uuuuu-01-35','InChI=1S/C9H17NO4/c1-4-13-8(11)6(3)7(10)9(12)14-5-2/h6-7H,4-5,10H2,1-3H3','InChIKey=LKIOCESELMFMOE-UHFFFAOYSA-N','CCOC(=O)C(C)C(N)C(=O)OCC','1'),
	(21046,0,0,'84280-59-1','Consistent with Molecular Formula','C7H9NO4',171.1524,NULL,'C1EE577DF430A545-FICuS-01-68','2446F186F6DC3A70-FICTS-01-39','C1EE577DF430A545-uuuuu-01-17','InChI=1S/C7H9NO4/c1-3-11-7(10)5-4(2)6(9)12-8-5/h8H,3H2,1-2H3','InChIKey=NQHGATLLVCDBQN-UHFFFAOYSA-N','CCOC(=O)c1[nH]oc(=O)c1C',NULL),
	(21047,1,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N3O',350.2468,NULL,'2F05B6640DDF2B9F-FICuS-01-77','2F05B6640DDF2B9F-FICTS-01-56','2FF911813252F2D1-uuuuu-01-F1','InChI=1S/C17H16ClN3O.ClH/c18-12-3-6-14-15(7-8-20-16(14)9-12)21-13-4-1-11(2-5-13)17(22)10-19;/h1-9,17,22H,10,19H2,(H,20,21);1H','InChIKey=AOTZTSWXCMRNGX-UHFFFAOYSA-N','Cl.NCC(O)c1ccc(Nc2ccnc3cc(Cl)ccc23)cc1','1'),
	(21048,0,1,'5462-59-9','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'9B7E6035A25E5E1B-FICuS-01-66','9B7E6035A25E5E1B-FICTS-01-45','9B7E6035A25E5E1B-uuuuu-01-15','InChI=1S/C16H14N2O/c1-19-16-7-5-13(6-8-16)14(11-17)9-12-3-2-4-15(18)10-12/h2-10H,18H2,1H3','InChIKey=RYWLHRBANKUJLH-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2cccc(N)c2)cc1','1'),
	(21049,0,1,'7146-74-9','Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'7E01AD4D7E002203-FICuS-01-44','7E01AD4D7E002203-FICTS-01-23','7E01AD4D7E002203-uuuuu-01-F3','InChI=1S/C16H12ClNO/c1-19-16-7-5-13(6-8-16)14(11-18)9-12-3-2-4-15(17)10-12/h2-10H,1H3','InChIKey=CQJMTOOEWQBWPO-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2cccc(Cl)c2)cc1','1'),
	(21050,0,1,'6443-74-9','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'BC16AA1CAE2C55B0-FICuS-01-80','BC16AA1CAE2C55B0-FICTS-01-5F','BC16AA1CAE2C55B0-uuuuu-01-2F','InChI=1S/C17H15NO2/c1-19-16-7-3-13(4-8-16)11-15(12-18)14-5-9-17(20-2)10-6-14/h3-11H,1-2H3','InChIKey=GGSJIARERFIGST-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)c2ccc(OC)cc2)cc1','1'),
	(21051,0,0,NULL,'Consistent with Molecular Formula','C11H15Cl4NO',319.0576,'Phenol, 2-[[bis(2-chloroethyl)amino]methyl]-4-chloro-, hydrochloride\no-Cresol, .alpha.-[bis(2-chloroethyl)amino]-4-chloro-, hydrochloride','2D1F8F97129D6D05-FICuS-01-61','2D1F8F97129D6D05-FICTS-01-40','2DE328722D10B44B-uuuuu-01-FA','InChI=1S/C11H14Cl3NO.ClH/c12-3-5-15(6-4-13)8-9-7-10(14)1-2-11(9)16;/h1-2,7,16H,3-6,8H2;1H','InChIKey=VAFHGFAYUAKMIP-UHFFFAOYSA-N','Cl.Oc1ccc(Cl)cc1CN(CCCl)CCCl',NULL),
	(21052,1,0,'5455-69-6','Consistent with Molecular Formula','C20H22ClNO',327.8529,NULL,'913B9E2A514F295A-FICuS-01-58','913B9E2A514F295A-FICTS-01-37','91C739CF6EC2F014-uuuuu-01-1A','InChI=1S/C20H21NO.ClH/c22-20(12-13-21-15-16-6-2-1-3-7-16)19-11-10-17-8-4-5-9-18(17)14-19;/h1-11,14,20-22H,12-13,15H2;1H','InChIKey=VKJMZICSFFKRGW-UHFFFAOYSA-N','Cl.OC(CCNCc1ccccc1)c1ccc2ccccc2c1','1'),
	(21053,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C11H16N2O3.ClH','C11H16ClN2O3',259.712,NULL,'634574A2FD039E14-FICuS-01-47','634574A2FD039E14-FICTS-01-26','A11726306BD17AB0-uuuuu-01-F2','InChI=1S/C11H16N2O3.ClH/c1-12(2)8-7-11(14)9-3-5-10(6-4-9)13(15)16;/h3-6,11,14H,7-8H2,1-2H3;1H/p-1','InChIKey=CAPJPHVAYFNULN-UHFFFAOYSA-M','CN(C)CCC(O)c1ccc([N+](=O)[O-])cc1.[Cl-]','1'),
	(21054,2,0,NULL,'Consistent with Molecular Formula','C13H15Cl2NO4',320.1718,'Ethyl 2-[(dichloroacetyl)amino]-3-hydroxy-3-phenylpropanoate','EF1A79C53E17C18D-FICuS-01-7C','EF1A79C53E17C18D-FICTS-01-5B','EF1A79C53E17C18D-uuuuu-01-2B','InChI=1S/C13H15Cl2NO4/c1-2-20-13(19)9(16-12(18)11(14)15)10(17)8-6-4-3-5-7-8/h3-7,9-11,17H,2H2,1H3,(H,16,18)','InChIKey=PBDNSVIBFFNKTR-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)C(Cl)Cl)C(O)c1ccccc1','1'),
	(21055,2,0,'7146-56-7','Consistent with Molecular Formula','C18H17N3O7',387.3482,NULL,'E9B4FE85E15E0A6A-FICuS-01-8B','E9B4FE85E15E0A6A-FICTS-01-6A','E9B4FE85E15E0A6A-uuuuu-01-3A','InChI=1S/C18H17N3O7/c1-2-28-18(23)16(17(22)13-5-9-15(10-6-13)21(26)27)19-11-12-3-7-14(8-4-12)20(24)25/h3-11,16-17,22H,2H2,1H3/b19-11+','InChIKey=RFSMCCVWWTWLIZ-YBFXNURJSA-N','CCOC(=O)C(/N=C/c1ccc([N+](=O)[O-])cc1)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(21056,0,0,'13245-55-1','Consistent with Molecular Formula','C13H9NO5',259.2178,NULL,'E0D7BAA7C07712F8-FICuS-01-74','E0D7BAA7C07712F8-FICTS-01-53','E0D7BAA7C07712F8-uuuuu-01-23','InChI=1S/C13H9NO5/c15-11-5-7-12(8-6-11)19-13(16)9-1-3-10(4-2-9)14(17)18/h1-8,15H','InChIKey=OOKOBCBLUCPMQB-UHFFFAOYSA-N','O=C(Oc1ccc(O)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(21057,2,0,NULL,'Consistent with Molecular Formula','C28H45ClN2O2',477.1287,NULL,'335B0F31B7E55AB2-FICuS-01-5B','335B0F31B7E55AB2-FICTS-01-3A','33A7A8D4886883FC-uuuuu-01-17','InChI=1S/C28H44N2O2.ClH/c1-7-25(21-13-15-27(31)23(17-21)19-29(9-3)10-4)26(8-2)22-14-16-28(32)24(18-22)20-30(11-5)12-6;/h13-18,25-26,31-32H,7-12,19-20H2,1-6H3;1H','InChIKey=RIYDOHYDCCMZRB-UHFFFAOYSA-N','CCC(c1ccc(O)c(CN(CC)CC)c1)C(CC)c1ccc(O)c(CN(CC)CC)c1.Cl','1'),
	(21058,2,0,'7146-75-0','Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'724034D686442AC7-FICuS-01-38','724034D686442AC7-FICTS-01-17','724034D686442AC7-uuuuu-01-E7','InChI=1S/C19H20O4/c1-3-17(14-5-4-6-15(11-14)19(22)23)18(12(2)20)13-7-9-16(21)10-8-13/h4-11,17-18,21H,3H2,1-2H3,(H,22,23)','InChIKey=SQTDYMQRTGUSGR-UHFFFAOYSA-N','CCC(c1cccc(C(=O)O)c1)C(C(C)=O)c1ccc(O)cc1','1'),
	(21059,2,0,'7146-75-0','Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'724034D686442AC7-FICuS-01-38','724034D686442AC7-FICTS-01-17','724034D686442AC7-uuuuu-01-E7','InChI=1S/C19H20O4/c1-3-17(14-5-4-6-15(11-14)19(22)23)18(12(2)20)13-7-9-16(21)10-8-13/h4-11,17-18,21H,3H2,1-2H3,(H,22,23)','InChIKey=SQTDYMQRTGUSGR-UHFFFAOYSA-N','CCC(c1cccc(C(=O)O)c1)C(C(C)=O)c1ccc(O)cc1','1'),
	(21060,2,0,NULL,'Consistent with Molecular Formula','C25H37ClN2O2',433.0325,NULL,'42D69F8D5C5CDB30-FICuS-01-7B','42D69F8D5C5CDB30-FICTS-01-5A','422A386863D1027E-uuuuu-01-E4','InChI=1S/C25H36N2O2.ClH/c1-5-23(19-7-10-22(29-4)11-8-19)24(6-2)20-9-12-25(28)21(17-20)18-27-15-13-26(3)14-16-27;/h7-12,17,23-24,28H,5-6,13-16,18H2,1-4H3;1H','InChIKey=LGZSOLIKKYJEOE-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(CC)c1ccc(O)c(CN2CCN(C)CC2)c1.Cl','1'),
	(21061,1,0,NULL,'Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'FEFF7C075F917C7D-FICuS-01-99','FEFF7C075F917C7D-FICTS-01-78','FE03DBE2601CA533-uuuuu-01-17','InChI=1S/C17H19NO.ClH/c19-15-9-6-13(7-10-15)5-8-14-11-12-18-17-4-2-1-3-16(14)17;/h1-4,6-7,9-10,14,18-19H,5,8,11-12H2;1H','InChIKey=GYEFMARYDGDAIJ-UHFFFAOYSA-N','Cl.Oc1ccc(CCC2CCNc3ccccc32)cc1','1'),
	(21062,0,0,NULL,'Consistent with Molecular Formula','C15H24ClN3',281.8277,NULL,'63914BB51393EBE0-FICuS-01-53','63914BB51393EBE0-FICTS-01-32','636DEC502C1E32AE-uuuuu-01-1C','InChI=1S/C15H23N3.ClH/c1-2-6-15-13-18(11-7-14(15)5-1)16-8-12-17-9-3-4-10-17;/h1-2,5-6,16H,3-4,7-13H2;1H','InChIKey=VRTJBPFMRKBKHR-UHFFFAOYSA-N','Cl.c1ccc2c(c1)CCN(NCCN1CCCC1)C2',NULL),
	(21063,1,0,'18477-08-2','Consistent with Molecular Formula','C10H15ClN2O2',230.6937,NULL,'43A0A5079C73AA42-FICuS-01-4A','43A0A5079C73AA42-FICTS-01-29','435C02E2A3FE730C-uuuuu-01-0A','InChI=1S/C10H14N2O2.ClH/c1-7(12-11)4-8-2-3-9-10(5-8)14-6-13-9;/h2-3,5,7,12H,4,6,11H2,1H3;1H','InChIKey=CSFSBGWNSJTVFN-UHFFFAOYSA-N','CC(Cc1ccc2c(c1)OCO2)NN.Cl','1'),
	(21064,1,1,NULL,'Consistent with Molecular Formula','C20H30?ClN3O4',411.9277,NULL,'B22B63B3A9DE32BF-FICuS-01-7D','B22B63B3A9DE32BF-FICTS-01-5C','8B606DB31A1A8226-uuuuu-01-FB','InChI=1S/C16H26ClN3.C4H4O4/c1-19(13-14-5-3-6-15(17)11-14)10-8-18-12-16-7-4-9-20(16)2;5-3(6)1-2-4(7)8/h3,5-6,11,16,18H,4,7-10,12-13H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=PLWYZLUJMKUDKX-BTJKTKAUSA-N','*.CN(CCNCC1CCCN1C)Cc1cccc(Cl)c1.O=C(O)/C=C\\C(=O)O','1'),
	(21065,1,0,'16602-96-3','Consistent with Molecular Formula','C10H18N2O4S',262.3232,'Hydrazine, (1-methyl-3-phenylpropyl)-, sulfate (1:1)\nHydrazine, (1-methyl-3-phenylpropyl)-, sulfate (1:1)','389C7C652434B57D-FICuS-01-52','389C7C652434B57D-FICTS-01-31','4A652479D675C0DF-uuuuu-01-0F','InChI=1S/C10H16N2.H2O4S/c1-9(12-11)7-8-10-5-3-2-4-6-10;1-5(2,3)4/h2-6,9,12H,7-8,11H2,1H3;(H2,1,2,3,4)','InChIKey=OHYNYZWRJAZQBK-UHFFFAOYSA-N','CC(CCc1ccccc1)NN.O=S(=O)(O)O','1'),
	(21066,0,0,NULL,'Consistent with Molecular Formula','C36H37Cl3N2O4',668.0583,NULL,'F1F8CE3670FB6D07-FICuS-01-7D','F1F8CE3670FB6D07-FICTS-01-5C','F10469D34F76B449-uuuuu-01-01','InChI=1S/C36H36Cl2N2O4.ClH/c37-35(29-13-5-1-6-14-29,30-15-7-2-8-16-30)33(41)43-27-25-39-21-23-40(24-22-39)26-28-44-34(42)36(38,31-17-9-3-10-18-31)32-19-11-4-12-20-32;/h1-20H,21-28H2;1H','InChIKey=BJKXJXIDKAUSTP-UHFFFAOYSA-N','Cl.O=C(OCCN1CCN(CCOC(=O)C(Cl)(c2ccccc2)c2ccccc2)CC1)C(Cl)(c1ccccc1)c1ccccc1',NULL),
	(21067,0,0,'1811-60-5','Consistent with Molecular Formula','C23H31ClN2O3',418.9625,NULL,'AFC9F11EE5E96763-FICuS-01-85','AFC9F11EE5E96763-FICTS-01-64','AF3556FBDA64BE2D-uuuuu-01-44','InChI=1S/C23H30N2O3.ClH/c1-19(2)25-15-13-24(14-16-25)17-18-28-22(26)23(27,20-9-5-3-6-10-20)21-11-7-4-8-12-21;/h3-12,19,27H,13-18H2,1-2H3;1H','InChIKey=UKGLDEOUFSLPOY-UHFFFAOYSA-N','CC(C)N1CCN(CCOC(=O)C(O)(c2ccccc2)c2ccccc2)CC1.Cl',NULL),
	(21068,1,0,'63918-87-6','Consistent with Molecular Formula','C8H13ClN2O',188.6565,'Benzenemethanol, .alpha.-(hydrazinomethyl)-, monohydrochloride','D81B75838EEE740F-FICuS-01-75','D81B75838EEE740F-FICTS-01-54','D8E7D266B163AD41-uuuuu-01-16','InChI=1S/C8H12N2O.ClH/c9-10-6-8(11)7-4-2-1-3-5-7;/h1-5,8,10-11H,6,9H2;1H','InChIKey=IUDUOXGCZJGARE-UHFFFAOYSA-N','Cl.NNCC(O)c1ccccc1','1'),
	(21069,0,1,NULL,'Consistent with Molecular Formula','C21H24Cl2IN3',516.2512,NULL,'7CCDB7459B8148BB-FICuS-01-7E','7CCDB7459B8148BB-FICTS-01-5D','441CB6E896E924E3-uuuuu-01-12','InChI=1S/C21H24Cl2N3.HI/c1-24-19-5-3-4-6-20(19)25(2)21(24)12-9-17-7-10-18(11-8-17)26(15-13-22)16-14-23;/h3-12H,13-16H2,1-2H3;1H/q+1;/p-1','InChIKey=BVMAVVLAEVBMDM-UHFFFAOYSA-M','Cn1c(/C=C/c2ccc(N(CCCl)CCCl)cc2)[n+](C)c2ccccc21.[I-]','1'),
	(21070,0,0,'4238-90-8','Consistent with Molecular Formula','C9H11N5O2',221.2182,'Elderfied pyrimidine mustard\nElderfield pyrimidine mustard\nNitropyrimidine (2,4-bis(1-aziridinyl)-6-methyl-5-)\nPyrimidine, 2,4-bis(1-aziridinyl)-6-methyl-5-nitro-\nPyrimidine, 2,4-bis(1-aziridinyl)-6-methyl-5-nitro-','8633FED8174F6F3A-FICuS-01-74','8633FED8174F6F3A-FICTS-01-53','8633FED8174F6F3A-uuuuu-01-23','InChI=1S/C9H11N5O2/c1-6-7(14(15)16)8(12-2-3-12)11-9(10-6)13-4-5-13/h2-5H2,1H3','InChIKey=QMFATHWBIVVHPH-UHFFFAOYSA-N','Cc1nc(N2CC2)nc(N2CC2)c1[N+](=O)[O-]',NULL),
	(21071,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N3',334.2474,NULL,'0C53B6E4F5B6D3F4-FICuS-01-77','0C53B6E4F5B6D3F4-FICTS-01-56','0C53B6E4F5B6D3F4-uuuuu-01-26','InChI=1S/C17H17Cl2N3/c18-9-11-22(12-10-19)14-7-5-13(6-8-14)17-20-15-3-1-2-4-16(15)21-17/h1-8H,9-12H2,(H,20,21)','InChIKey=YBJMBABRBRBSLU-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(21072,0,2,'4465-91-2','Consistent with Molecular Formula','C16H18Cl3N7',414.7241,'UM 26\nElderfield purine mustard\nBenzaldehyde, p-[bis(2-chloroethyl)amino]-, purin-6-ylhydrazone, hydrochloride','732CCE54A7EC83EF-FICuS-01-8D','9EC5325F29AC8283-FICTS-01-40','73D069B198615AA1-uuuuu-01-F6','InChI=1S/C16H17Cl2N7.ClH/c17-5-7-25(8-6-18)13-3-1-12(2-4-13)9-23-24-16-14-15(20-10-19-14)21-11-22-16;/h1-4,9-11H,5-8H2,(H2,19,20,21,22,24);1H','InChIKey=XPXFCWNVPPCXFT-UHFFFAOYSA-N','Cl.ClCCN(CCCl)c1ccc(/C=N/N=c2\\nc[nH]c3nc[nH]c23)cc1','1'),
	(21073,1,0,'5455-70-9','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'774A47ABBCA8644A-FICuS-01-75','774A47ABBCA8644A-FICTS-01-54','774A47ABBCA8644A-uuuuu-01-24','InChI=1S/C13H12N2O3/c16-13(9-10-5-3-4-8-14-10)11-6-1-2-7-12(11)15(17)18/h1-8,13,16H,9H2','InChIKey=UVXFYWFBIYUTGZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1C(O)Cc1ccccn1','1'),
	(21074,1,0,'5455-71-0','Consistent with Molecular Formula','C14H15Cl2NO',284.1846,NULL,'00F525DE04676F40-FICuS-01-43','00F525DE04676F40-FICTS-01-22','0009823B3BEAB60E-uuuuu-01-06','InChI=1S/C14H14ClNO.ClH/c15-12-7-4-8-13(9-12)16-10-14(17)11-5-2-1-3-6-11;/h1-9,14,16-17H,10H2;1H','InChIKey=ZYDPAGCQYFJKFK-UHFFFAOYSA-N','Cl.OC(CNc1cccc(Cl)c1)c1ccccc1','1'),
	(21075,1,0,'5455-72-1','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'A64D7DE18769981D-FICuS-01-6B','A64D7DE18769981D-FICTS-01-4A','A64D7DE18769981D-uuuuu-01-1A','InChI=1S/C15H17NO/c1-16(14-10-6-3-7-11-14)12-15(17)13-8-4-2-5-9-13/h2-11,15,17H,12H2,1H3','InChIKey=UTFKRKIKZZXSDC-UHFFFAOYSA-N','CN(CC(O)c1ccccc1)c1ccccc1','1'),
	(21076,1,0,'7146-57-8','Consistent with Molecular Formula','C15H25ClN2O2',300.8277,NULL,'378815EF9732FE9C-FICuS-01-6E','378815EF9732FE9C-FICTS-01-4D','3774B20AA8BF27D2-uuuuu-01-10','InChI=1S/C15H24N2O2.ClH/c18-15(14-5-2-1-3-6-14)13-16-7-4-8-17-9-11-19-12-10-17;/h1-3,5-6,15-16,18H,4,7-13H2;1H','InChIKey=BFBFDTCQRCESLI-UHFFFAOYSA-N','Cl.OC(CNCCCN1CCOCC1)c1ccccc1','1'),
	(21077,1,0,NULL,'Consistent with Molecular Formula','C16H20ClNO3',309.7919,NULL,'3BA4D0055778614D-FICuS-01-44','3BA4D0055778614D-FICTS-01-23','3B5877E068F5B803-uuuuu-01-01','InChI=1S/C16H19NO3.ClH/c1-19-13-8-9-16(20-2)14(10-13)17-11-15(18)12-6-4-3-5-7-12;/h3-10,15,17-18H,11H2,1-2H3;1H','InChIKey=JEKDZOBEDLDKNP-UHFFFAOYSA-N','COc1ccc(OC)c(NCC(O)c2ccccc2)c1.Cl','1'),
	(21078,6,0,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'43EE6A75768AC80B-FICuS-01-6E','43EE6A75768AC80B-FICTS-01-4D','91241C8936A9E1AB-uuuuu-01-07','InChI=1S/C21H26O4/c1-11(22)14-4-5-15-13-9-17(24)16-8-12(23)6-7-20(16,2)19(13)18(25)10-21(14,15)3/h8,13-15,19H,4-7,9-10H2,1-3H3/t13-,14+,15-,19+,20-,21+/m0/s1','InChIKey=NRAVPXQWDQDQCL-HTZVICBTSA-N','CC(=O)C1CCC2C3CC(=O)C4=CC(=O)CCC4(C)C3C(=O)CC12C','1'),
	(21079,0,0,'4250-90-2','Consistent with Molecular Formula','C14H12N4O3',284.2738,'FMI\nFormylmethylflavine\n6,7-Dimethyl-9-formylmethylisoalloxazine\n7,8-Dimethyl-10-formylmethylisoalloxazine\n10-(Formylmethyl)-7,8-dimethylisoalloxazine\n10-Isoalloxazineacetaldehyde, 7,8-dimethyl-\n7,8-Dimethyl-10-formylmethylflavine-isoalloxazine\nBenzo[g]pteridine-10(2H)-acetaldehyde, 3,4-dihydro-7,8-dimethyl-2,4-dioxo-\nBenzo[g]pteridine-10(2H)-acetaldehyde, 3,4-dihydro-7,8-dimethyl-2,4-dioxo-','203B1D79BEDF8751-FICuS-01-69','203B1D79BEDF8751-FICTS-01-48','203B1D79BEDF8751-uuuuu-01-18','InChI=1S/C14H12N4O3/c1-7-5-9-10(6-8(7)2)18(3-4-19)12-11(15-9)13(20)17-14(21)16-12/h4-6H,3H2,1-2H3,(H,17,20,21)','InChIKey=AUZWNAFEXXLJDA-UHFFFAOYSA-N','Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CC=O)c2cc1C',NULL),
	(21080,8,0,'74263-44-8','Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'20034550373DFA0B-FICuS-01-34','20034550373DFA0B-FICTS-01-13','FBED096884DBEE85-uuuuu-01-47','InChI=1S/C21H32O4/c1-12(22)21(25)9-7-16-15-5-4-13-10-14(23)6-8-19(13,2)18(15)17(24)11-20(16,21)3/h13,15-18,24-25H,4-11H2,1-3H3/t13-,15+,16+,17+,18-,19+,20+,21+/m1/s1','InChIKey=PSGMYFWTNUYMPH-NMTVKYIQSA-N','CC(=O)C1(O)CCC2C3CCC4CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(21081,4,1,NULL,'Consistent with Molecular Formula','C21H28O2',312.451,NULL,'9ED5C638BB1E8622-FICuS-01-6E','9ED5C638BB1E8622-FICTS-01-4D','950020AB4C08991A-uuuuu-01-EC','InChI=1S/C21H28O2/c1-20-11-8-19-17(18(20)6-4-14(20)9-12-22)5-3-15-13-16(23)7-10-21(15,19)2/h8-9,13,17-18,22H,3-7,10-12H2,1-2H3/b14-9-/t17-,18-,20+,21-/m0/s1','InChIKey=KXVALZPKSDUKFU-GRTNIHBASA-N','CC12CCC(=O)C=C1CCC1C2=CCC2(C)/C(=C\\CO)CCC12','1'),
	(21082,11,0,NULL,'Consistent with Molecular Formula','C30H38O8',526.6254,'Cortisol, 21-(hydrogen 5-norbornene-cis-2,3-dicarboxylate\nPregn-4-ene-3,20-dione,11.beta.,17,21-trihydroxy-, 21-(hydrogen 5-norbornene-cis-2,3-dicarboxylate','5E63066915E04D84-FICuS-01-3E','5E63066915E04D84-FICTS-01-1D','5E63066915E04D84-uuuuu-01-ED','InChI=1S/C30H38O8/c1-28-9-7-18(31)12-17(28)5-6-19-20-8-10-30(37,29(20,2)13-21(32)25(19)28)22(33)14-38-27(36)24-16-4-3-15(11-16)23(24)26(34)35/h3-4,12,15-16,19-21,23-25,32,37H,5-11,13-14H2,1-2H3,(H,34,35)','InChIKey=GQCRLEVUEASHLP-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)C1C2C=CC(C2)C1C(=O)O','1'),
	(21083,0,0,'61019-32-7','Consistent with Molecular Formula','C7H7KN3OS2',252.3698,NULL,'E3F7BCD2B0DB43D9-FICuS-01-93','E3F7BCD2B0DB43D9-FICTS-01-72','5ECA552BD1A1376D-uuuuu-01-1D','InChI=1S/C7H7N3OS2.K/c11-6(9-10-7(12)13)5-1-3-8-4-2-5;/h1-4H,(H,9,11)(H2,10,12,13);/q;+1','InChIKey=RWWGWDHICRAXGF-UHFFFAOYSA-N','O=C(NNC(=S)S)c1ccncc1.[K+]',NULL),
	(21084,0,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'6FD5E5071BC8C6D8-FICuS-01-80','6FD5E5071BC8C6D8-FICTS-01-5F','6FD5E5071BC8C6D8-uuuuu-01-2F','InChI=1S/C21H25NO3/c1-5-15(6-2)21(24)25-19-17(16-11-8-7-9-12-16)13-10-14-18(19)20(23)22(3)4/h7-15H,5-6H2,1-4H3','InChIKey=SJQYKKXAVLJHJT-UHFFFAOYSA-N','CCC(CC)C(=O)Oc1c(C(=O)N(C)C)cccc1-c1ccccc1',NULL),
	(21085,0,0,NULL,'Consistent with Molecular Formula','C13H16NO4P',281.2475,NULL,'84F325984C573FB2-FICuS-01-54','84F325984C573FB2-FICTS-01-33','84F325984C573FB2-uuuuu-01-03','InChI=1S/C13H16NO4P/c1-2-18-19(16,17)8-7-13(15)11-9-14-12-6-4-3-5-10(11)12/h3-6,9,14H,2,7-8H2,1H3,(H,16,17)','InChIKey=GTOLJENCMGDIHD-UHFFFAOYSA-N','CCOP(=O)(O)CCC(=O)c1c[nH]c2ccccc12',NULL),
	(21086,5,1,NULL,'Consistent with Molecular Formula','C22H32O2',328.4936,NULL,'B3A490604E02C442-FICuS-01-38','B3A490604E02C442-FICTS-01-17','21F0258B2E896A5F-uuuuu-01-0A','InChI=1S/C22H32O2/c1-14(13-23)18-6-7-19-17-5-4-15-12-16(24)8-10-21(15,2)20(17)9-11-22(18,19)3/h12,17,19-20,23H,4-11,13H2,1-3H3/b18-14+/t17-,19-,20-,21-,22+/m0/s1','InChIKey=UEFYOJRFRKKOKJ-OYENKLBDSA-N','C/C(CO)=C1/CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(21087,4,1,NULL,'Consistent with Molecular Formula','C17H29N3O3',323.4344,NULL,'C0639E14AAF7451F-FICuS-01-65','C0639E14AAF7451F-FICTS-01-44','988718241FDFDC75-uuuuu-01-19','InChI=1S/C17H29N3O3/c1-10-5-11(2)17(19-20(3)4)13(6-10)14(21)7-12-8-15(22)18-16(23)9-12/h10-14,21H,5-9H2,1-4H3,(H,18,22,23)/b19-17-','InChIKey=GROLGEKMXLXQLA-ZPHPHTNESA-N','CC1CC(C)/C(=N/N(C)C)C(C(O)CC2CC(=O)NC(=O)C2)C1','1'),
	(21088,0,0,NULL,'Consistent with Molecular Formula','C15H20NO4P',309.3011,NULL,'B9A43ADC64BEADE7-FICuS-01-A4','B9A43ADC64BEADE7-FICTS-01-83','B9A43ADC64BEADE7-uuuuu-01-53','InChI=1S/C15H20NO4P/c1-4-16-11-13(12-7-5-6-8-14(12)16)15(17)9-10-21(18,19-2)20-3/h5-8,11H,4,9-10H2,1-3H3','InChIKey=QWKBOONBXATYNA-UHFFFAOYSA-N','CCn1cc(C(=O)CCP(=O)(OC)OC)c2ccccc21',NULL),
	(21089,0,0,NULL,'Consistent with Molecular Formula','C17H24NO4P',337.3547,NULL,'24069C5671197F87-FICuS-01-38','24069C5671197F87-FICTS-01-17','24069C5671197F87-uuuuu-01-E7','InChI=1S/C17H24NO4P/c1-12(2)21-23(20,22-13(3)4)10-9-17(19)15-11-18-16-8-6-5-7-14(15)16/h5-8,11-13,18H,9-10H2,1-4H3','InChIKey=HGQOYUUDMUTYKY-UHFFFAOYSA-N','CC(C)OP(=O)(CCC(=O)c1c[nH]c2ccccc12)OC(C)C',NULL),
	(21090,0,0,NULL,'Consistent with Molecular Formula','C11H12NO4P',253.1939,NULL,'C3D7132E0ACD750D-FICuS-01-6B','C3D7132E0ACD750D-FICTS-01-4A','C3D7132E0ACD750D-uuuuu-01-1A','InChI=1S/C11H12NO4P/c13-11(5-6-17(14,15)16)9-7-12-10-4-2-1-3-8(9)10/h1-4,7,12H,5-6H2,(H2,14,15,16)','InChIKey=KWHDGYUAPRBMDF-UHFFFAOYSA-N','O=C(CCP(=O)(O)O)c1c[nH]c2ccccc12',NULL),
	(21091,1,0,'5455-67-4','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'5B34A1AEFBBB74C4-FICuS-01-8B','51C98708D96D54EE-FICTS-01-49','5B34A1AEFBBB74C4-uuuuu-01-3A','InChI=1S/C10H13NO2/c1-8(12)10(13)11(2)9-6-4-3-5-7-9/h3-8,12H,1-2H3','InChIKey=YOZNZNZSJNNALS-UHFFFAOYSA-N','CC(O)C(=O)N(C)c1ccccc1','1'),
	(21092,1,0,'7146-55-6','Consistent with Molecular Formula','C10H17NO5',231.248,NULL,'5D1110CC967FD43C-FICuS-01-63','5D1110CC967FD43C-FICTS-01-42','5D1110CC967FD43C-uuuuu-01-12','InChI=1S/C10H17NO5/c1-7(16-9(3)13)10(14)11-5-4-6-15-8(2)12/h7H,4-6H2,1-3H3,(H,11,14)','InChIKey=MVKFJMCXYGVPJY-UHFFFAOYSA-N','CC(=O)OCCCNC(=O)C(C)OC(C)=O','1'),
	(21093,2,0,'5455-68-5','Consistent with Molecular Formula','C10H17NO5',231.248,NULL,'2B5272F0047C1915-FICuS-01-2F','2B5272F0047C1915-FICTS-01-0E','2B5272F0047C1915-uuuuu-01-DE','InChI=1S/C10H17NO5/c1-6(15-8(3)12)5-11-10(14)7(2)16-9(4)13/h6-7H,5H2,1-4H3,(H,11,14)','InChIKey=FWRHMENEFVMCAO-UHFFFAOYSA-N','CC(=O)OC(C)CNC(=O)C(C)OC(C)=O','1'),
	(21094,1,0,'6974-34-1','Consistent with Molecular Formula','C13H21NO7',303.3114,NULL,'2F57461BA45806BB-FICuS-01-54','2F57461BA45806BB-FICTS-01-33','2F57461BA45806BB-uuuuu-01-03','InChI=1S/C13H21NO7/c1-9(21-12(4)17)13(18)14(5-7-19-10(2)15)6-8-20-11(3)16/h9H,5-8H2,1-4H3','InChIKey=VRQHUGPMGXNRMU-UHFFFAOYSA-N','CC(=O)OCCN(CCOC(C)=O)C(=O)C(C)OC(C)=O','1'),
	(21095,1,0,'5455-61-8','Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'26CB609A386286B9-FICuS-01-50','26CB609A386286B9-FICTS-01-2F','26CB609A386286B9-uuuuu-01-FF','InChI=1S/C13H25NO3/c1-9(17-10(2)15)11(16)14-13(6,7)8-12(3,4)5/h9H,8H2,1-7H3,(H,14,16)','InChIKey=CFWQOMWFLLALKD-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)NC(C)(C)CC(C)(C)C','1'),
	(21096,1,0,'5455-62-9','Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'497BCFF38BEDD059-FICuS-01-94','497BCFF38BEDD059-FICTS-01-73','497BCFF38BEDD059-uuuuu-01-43','InChI=1S/C19H21NO3/c1-15(23-16(2)21)19(22)20(13-17-9-5-3-6-10-17)14-18-11-7-4-8-12-18/h3-12,15H,13-14H2,1-2H3','InChIKey=MPUXLUHLPRCBBU-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)N(Cc1ccccc1)Cc1ccccc1','1'),
	(21097,1,0,'5455-63-0','Consistent with Molecular Formula','C21H33NO3',347.4966,NULL,'50D0464BE4235BCA-FICuS-01-59','50D0464BE4235BCA-FICTS-01-38','50D0464BE4235BCA-uuuuu-01-08','InChI=1S/C21H33NO3/c1-3-4-5-6-7-8-9-10-14-17-20(23)25-18(2)21(24)22-19-15-12-11-13-16-19/h11-13,15-16,18H,3-10,14,17H2,1-2H3,(H,22,24)','InChIKey=MYRDUMWBYFOSFH-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC(C)C(=O)Nc1ccccc1','1'),
	(21098,3,0,'7146-52-3','Consistent with Molecular Formula','C22H41NO5',399.5696,NULL,'04AAB04CEE65F76B-FICuS-01-80','04AAB04CEE65F76B-FICTS-01-5F','04AAB04CEE65F76B-uuuuu-01-2F','InChI=1S/C22H41NO5/c1-6-10-13-18(8-3)21(25)27-16-12-15-23-20(24)17(5)28-22(26)19(9-4)14-11-7-2/h17-19H,6-16H2,1-5H3,(H,23,24)','InChIKey=PIVXTLFIOLOFOJ-UHFFFAOYSA-N','CCCCC(CC)C(=O)OCCCNC(=O)C(C)OC(=O)C(CC)CCCC','1'),
	(21099,1,0,'7146-53-4','Consistent with Molecular Formula','C25H49NO3',411.667,NULL,'39D3971D3EB68DEF-FICuS-01-86','39D3971D3EB68DEF-FICTS-01-65','39D3971D3EB68DEF-uuuuu-01-35','InChI=1S/C25H49NO3/c1-5-7-9-11-13-15-17-19-21-26(25(28)23(3)29-24(4)27)22-20-18-16-14-12-10-8-6-2/h23H,5-22H2,1-4H3','InChIKey=NSIHRBHUXHGZFY-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)C(=O)C(C)OC(C)=O','1'),
	(21100,1,0,'7146-54-5','Consistent with Molecular Formula','C28H51NO7',513.7134,NULL,'E2AE238387927E61-FICuS-01-51','E2AE238387927E61-FICTS-01-30','E2AE238387927E61-uuuuu-01-00','InChI=1S/C28H51NO7/c1-5-8-11-14-17-25(30)34-22-20-29(21-23-35-26(31)18-15-12-9-6-2)28(33)24(4)36-27(32)19-16-13-10-7-3/h24H,5-23H2,1-4H3','InChIKey=DRWKJEYCVKSVDQ-UHFFFAOYSA-N','CCCCCCC(=O)OCCN(CCOC(=O)CCCCCC)C(=O)C(C)OC(=O)CCCCCC','1'),
	(21101,2,0,'5462-58-8','Consistent with Molecular Formula','C28H52N2O6',512.7286,NULL,'3135D83558750850-FICuS-01-1D','3135D83558750850-FICTS-01-FC','3135D83558750850-uuuuu-01-CC','InChI=1S/C28H52N2O6/c1-7-11-19-29(20-12-8-2)27(33)23(5)35-25(31)17-15-16-18-26(32)36-24(6)28(34)30(21-13-9-3)22-14-10-4/h23-24H,7-22H2,1-6H3','InChIKey=OUZPZDXEWWORGQ-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C(C)OC(=O)CCCCC(=O)OC(C)C(=O)N(CCCC)CCCC','1'),
	(21102,38,0,'11024-24-1','Consistent with Molecular Formula','C56H92O29',1229.3254,'Digitin\nDIGITONIN\nDigitonine\nDigitogenin, glycoside\n.beta.-D-Galactopyranoside, (2.alpha.,3.beta.,5.alpha.,15.beta.,25R)-2,15-dihydroxyspirostan-3-yl O-.beta.-D-glucopyranosyl-(1.fwdarw.3)-O-.beta.-D-galactopyranosyl-(1.fwdarw.2)-O-[.beta.-D-xylopyranosyl-(1.fwdarw.3)]-O-.beta.-D-glucopyranosyl-(1.fwdarw.4\nDigitonin','3E2A28806A9C8D78-FICuS-01-62','3E2A28806A9C8D78-FICTS-01-41','3E2A28806A9C8D78-uuuuu-01-11','InChI=1S/C56H92O29/c1-19-7-10-56(75-17-19)20(2)31-45(85-56)37(67)32-22-6-5-21-11-26(24(61)12-55(21,4)23(22)8-9-54(31,32)3)76-50-42(72)39(69)44(30(16-60)80-50)81-53-48(47(36(66)29(15-59)79-53)83-49-40(70)33(63)25(62)18-74-49)84-52-43(73)46(35(65)28(14-58)7','InChIKey=UVYVLBIGDKGWPX-UHFFFAOYSA-N','CC1CCC2(OC1)OC1C(O)C3C4CCC5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(OC8OCC(O)C(O)C8O)C7OC7OC(CO)C(O)C(OC8OC(CO)C(O)C(O)C8O)C7O)C(O)C6O)C(O)CC5(C)C4CCC3(C)C1C2C','1'),
	(21103,1,0,'10312-37-5','Consistent with Molecular Formula','C6H11NO4',161.1572,'Methyl 4-nitropentanoate\nPentanoic acid, 4-nitro-, methyl ester\nValeric acid, 4-nitro-, methyl ester','7133910C09BF0F42-FICuS-01-3F','7133910C09BF0F42-FICTS-01-1E','7133910C09BF0F42-uuuuu-01-EE','InChI=1S/C6H11NO4/c1-5(7(9)10)3-4-6(8)11-2/h5H,3-4H2,1-2H3','InChIKey=GFUOCUCQTCSCPS-UHFFFAOYSA-N','COC(=O)CCC(C)[N+](=O)[O-]','1'),
	(21104,0,0,'22816-60-0','Consistent with Molecular Formula','C8H9Cl3N2S',271.5915,NULL,'123836DF30EC3FE5-FICuS-01-66','123836DF30EC3FE5-FICTS-01-45','12C4913A0F61E6AB-uuuuu-01-09','InChI=1S/C8H8Cl2N2S.ClH/c9-6-2-1-5(3-7(6)10)4-13-8(11)12;/h1-3H,4H2,(H3,11,12);1H','InChIKey=VBJNMXMOMSWRDV-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccc(Cl)c(Cl)c1',NULL),
	(21105,3,0,'58654-66-3','Consistent with Molecular Formula','C9H14O',138.209,NULL,'72A8F02052384E72-FICuS-01-35','72A8F02052384E72-FICTS-01-14','72A8F02052384E72-uuuuu-01-E4','InChI=1S/C9H14O/c1-6(10)9-5-7-2-3-8(9)4-7/h7-9H,2-5H2,1H3','InChIKey=NDZIFIKZHLSCFR-UHFFFAOYSA-N','CC(=O)C1CC2CCC1C2','1'),
	(21106,0,0,'876-28-8','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'AE6449CAA71AE9AC-FICuS-01-94','AE6449CAA71AE9AC-FICTS-01-73','AE6449CAA71AE9AC-uuuuu-01-43','InChI=1S/C9H18O2/c1-4-5-8-10-6-9(2,3)7-11-8/h8H,4-7H2,1-3H3','InChIKey=MPKIYLAWIVBZKX-UHFFFAOYSA-N','CCCC1OCC(C)(C)CO1',NULL),
	(21107,0,1,'15873-39-9','Consistent with Molecular Formula','C10H9Cl2NO2',246.0926,NULL,'FA5D9D960E3E2B03-FICuS-01-77','FA5D9D960E3E2B03-FICTS-01-56','2E754FBD96C302BA-uuuuu-01-23','InChI=1S/C10H9Cl2NO2/c1-2-8(13(14)15)5-7-3-4-9(11)10(12)6-7/h3-6H,2H2,1H3/b8-5+','InChIKey=IOAJWDUHRZDCAJ-VMPITWQZSA-N','CC/C(=C\\c1ccc(Cl)c(Cl)c1)[N+](=O)[O-]','1'),
	(21108,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl3N2S',297.6293,NULL,'23DE698D0B6BDB92-FICuS-01-7B','23DE698D0B6BDB92-FICTS-01-5A','2322CE6834E602DC-uuuuu-01-00','InChI=1S/C10H10Cl2N2S.ClH/c11-8-2-1-7(5-9(8)12)6-15-10-13-3-4-14-10;/h1-2,5H,3-4,6H2,(H,13,14);1H','InChIKey=IJZBKEJUONYDFB-UHFFFAOYSA-N','Cl.Clc1ccc(CSC2=NCCN2)cc1Cl',NULL),
	(21109,0,0,'5455-64-1','Consistent with Molecular Formula','C10H13ClN2S',228.7391,NULL,'DA8B1A8E4EB62839-FICuS-01-7C','DA8B1A8E4EB62839-FICTS-01-5B','DA77BD6B713BF177-uuuuu-01-29','InChI=1S/C10H12N2S.ClH/c1-2-4-9(5-3-1)8-13-10-11-6-7-12-10;/h1-5H,6-8H2,(H,11,12);1H','InChIKey=NBMZJZXZDLSANU-UHFFFAOYSA-N','Cl.c1ccc(CSC2=NCCN2)cc1',NULL),
	(21110,0,1,'53735-55-0','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'A020DD2C03012447-FICuS-01-2C','A020DD2C03012447-FICTS-01-0B','A020DD2C03012447-uuuuu-01-DB','InChI=1S/C10H18O2/c1-4-6-7-10(5-2)8-12-9(3)11/h7H,4-6,8H2,1-3H3','InChIKey=MUSLRNLXBQWGCV-UHFFFAOYSA-N','CCC/C=C(\\CC)COC(C)=O','1'),
	(21111,0,1,'1202-32-0','Consistent with Molecular Formula','C10H11NO2',177.2024,'1-Butene (8CI), 2-nitro-1-phenyl-\nBenzene (9CI), (2-nitro-1-butenyl)-','97BC0B070967468C-FICuS-01-50','97BC0B070967468C-FICTS-01-2F','6329EE688E9644B4-uuuuu-01-0C','InChI=1S/C10H11NO2/c1-2-10(11(12)13)8-9-6-4-3-5-7-9/h3-8H,2H2,1H3/b10-8+','InChIKey=ZWVYQTKQQAYACO-CSKARUKUSA-N','CC/C(=C\\c1ccccc1)[N+](=O)[O-]','1'),
	(21112,0,0,'5455-65-2','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'0A5D21D77C3CC6A8-FICuS-01-71','0A5D21D77C3CC6A8-FICTS-01-50','0A5D21D77C3CC6A8-uuuuu-01-20','InChI=1S/C10H20O2/c1-8(2)5-9-11-6-10(3,4)7-12-9/h8-9H,5-7H2,1-4H3','InChIKey=RFAYGPFPYDRRPU-UHFFFAOYSA-N','CC(C)CC1OCC(C)(C)CO1',NULL),
	(21113,2,0,'5455-66-3','Consistent with Molecular Formula','C10H20O2',172.2668,'4-Methyl-2-pentyl-1,3-dioxane\nHexaldehyde-1,3-butylene glycol acetal\n1,3-Dioxane, 4-methyl-2-pentyl-','DFD580131877CDDA-FICuS-01-79','DFD580131877CDDA-FICTS-01-58','DFD580131877CDDA-uuuuu-01-28','InChI=1S/C10H20O2/c1-3-4-5-6-10-11-8-7-9(2)12-10/h9-10H,3-8H2,1-2H3','InChIKey=PAZFSHXCNQDZKF-UHFFFAOYSA-N','CCCCCC1OCCC(C)O1','1'),
	(21114,1,0,'46235-50-1','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'9CECCFE63A602784-FICuS-01-7E','9CECCFE63A602784-FICTS-01-5D','9CECCFE63A602784-uuuuu-01-2D','InChI=1S/C11H14O2/c1-2-5-10(6-3-1)13-9-11-7-4-8-12-11/h1-3,5-6,11H,4,7-9H2','InChIKey=LUHHWJOKWWYGBY-UHFFFAOYSA-N','c1ccc(OCC2CCCO2)cc1','1'),
	(21115,0,2,NULL,'Consistent with Molecular Formula','C11H18O',166.2626,NULL,'7411F99C2B9D82E2-FICuS-01-61','E784159CD8A49758-FICTS-01-3E','7411F99C2B9D82E2-uuuuu-01-10','InChI=1S/C11H18O/c1-4-6-7-11(5-2)9-8-10(3)12/h7-9H,4-6H2,1-3H3/b9-8+,11-7+','InChIKey=UULJBKAOVSGSCP-WSMCZHAYSA-N','CCC/C=C(/C=C/C(C)=O)CC','1'),
	(21116,2,0,'24691-16-5','Consistent with Molecular Formula','C11H20O2',184.2778,'Cyclohexanol, 3,3,5-trimethyl-, acetate, cis-','D0FEE3AF4037788C-FICuS-01-7D','D0FEE3AF4037788C-FICTS-01-5C','0A8F4D2F80CCC4F9-uuuuu-01-39','InChI=1S/C11H20O2/c1-8-5-10(13-9(2)12)7-11(3,4)6-8/h8,10H,5-7H2,1-4H3/t8-,10+/m0/s1','InChIKey=OIVWFAFCHQDCCG-WCBMZHEXSA-N','CC(=O)OC1CC(C)CC(C)(C)C1','1'),
	(21117,2,0,'24691-18-7','Consistent with Molecular Formula','C11H20O2',184.2778,'Cyclohexanol, 3,3,5-trimethyl-, acetate, trans-\nCyclohexanol, 3,3,5-trimethyl-, acetate, trans-','61C4A283354B28D7-FICuS-01-46','61C4A283354B28D7-FICTS-01-25','0A8F4D2F80CCC4F9-uuuuu-01-39','InChI=1S/C11H20O2/c1-8-5-10(13-9(2)12)7-11(3,4)6-8/h8,10H,5-7H2,1-4H3/t8-,10-/m1/s1','InChIKey=OIVWFAFCHQDCCG-PSASIEDQSA-N','CC(=O)OC1CC(C)CC(C)(C)C1','1'),
	(21118,2,0,'66802-58-2','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'3774D64CE7F98A9E-FICuS-01-7F','3774D64CE7F98A9E-FICTS-01-5E','3774D64CE7F98A9E-uuuuu-01-2E','InChI=1S/C11H22O2/c1-8(2)6-10-12-9(3)7-11(4,5)13-10/h8-10H,6-7H2,1-5H3','InChIKey=REWCDPLVKRCMPE-UHFFFAOYSA-N','CC(C)CC1OC(C)CC(C)(C)O1','1'),
	(21119,0,0,'13273-89-7','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'EC0BFA6C6BB99223-FICuS-01-84','EC0BFA6C6BB99223-FICTS-01-63','EC0BFA6C6BB99223-uuuuu-01-33','InChI=1S/C11H22O2/c1-4-5-6-7-10-12-8-11(2,3)9-13-10/h10H,4-9H2,1-3H3','InChIKey=CGNHGBLPANXVRL-UHFFFAOYSA-N','CCCCCC1OCC(C)(C)CO1',NULL),
	(21120,2,0,'4351-08-0','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'B4C744BE41D71073-FICuS-01-51','B4C744BE41D71073-FICTS-01-30','B4C744BE41D71073-uuuuu-01-00','InChI=1S/C11H22O3/c1-3-4-5-6-7-11-13-9-10(14-11)8-12-2/h10-11H,3-9H2,1-2H3','InChIKey=NTOFFMMZFVBZAY-UHFFFAOYSA-N','CCCCCCC1OCC(COC)O1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(21121,0,0,'21886-62-4','Consistent with Molecular Formula','C12H15ClO',210.7029,NULL,'62EAFB8140192A94-FICuS-01-54','62EAFB8140192A94-FICTS-01-33','62EAFB8140192A94-uuuuu-01-03','InChI=1S/C12H15ClO/c1-12(2,3)10-6-4-9(5-7-10)11(14)8-13/h4-7H,8H2,1-3H3','InChIKey=LTHPBRNHHJIQME-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)CCl)cc1',NULL),
	(21122,1,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'A6417D211EE8301E-FICuS-01-4D','A6417D211EE8301E-FICTS-01-2C','A6417D211EE8301E-uuuuu-01-FC','InChI=1S/C12H16O2/c1-10-4-2-5-11(8-10)14-9-12-6-3-7-13-12/h2,4-5,8,12H,3,6-7,9H2,1H3','InChIKey=WTOHWYGZODWVNU-UHFFFAOYSA-N','Cc1cccc(OCC2CCCO2)c1','1'),
	(21123,2,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'B979E155C94E394E-FICuS-01-6C','B979E155C94E394E-FICTS-01-4B','B979E155C94E394E-uuuuu-01-1B','InChI=1S/C12H16O3/c1-13-8-11-9-14-12(15-11)7-10-5-3-2-4-6-10/h2-6,11-12H,7-9H2,1H3','InChIKey=MDYBQSOHZZPJFF-UHFFFAOYSA-N','COCC1COC(Cc2ccccc2)O1','1'),
	(21124,2,0,'3271-56-5','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'5528243410DBB703-FICuS-01-2B','5528243410DBB703-FICTS-01-0A','5528243410DBB703-uuuuu-01-DA','InChI=1S/C12H24O2/c1-3-4-5-6-7-8-12-13-10-9-11(2)14-12/h11-12H,3-10H2,1-2H3','InChIKey=AZUIOWXOJBTWPR-UHFFFAOYSA-N','CCCCCCCC1OCCC(C)O1','1'),
	(21125,2,0,'63449-89-8','Consistent with Molecular Formula','C12H24O2',200.3204,'1,3-Dioxane, 4,4,6-trimethyl-2-pentyl-','0322DDF2A88FB09E-FICuS-01-75','0322DDF2A88FB09E-FICTS-01-54','0322DDF2A88FB09E-uuuuu-01-24','InChI=1S/C12H24O2/c1-5-6-7-8-11-13-10(2)9-12(3,4)14-11/h10-11H,5-9H2,1-4H3','InChIKey=PDQBOBGVXLUMTJ-UHFFFAOYSA-N','CCCCCC1OC(C)CC(C)(C)O1','1'),
	(21126,2,0,'61920-26-1','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'0D5E6843ECCC9E2E-FICuS-01-8D','0D5E6843ECCC9E2E-FICTS-01-6C','0D5E6843ECCC9E2E-uuuuu-01-3C','InChI=1S/C12H24O2/c1-6-7-10-13-8-12(4,5)11(14-10)9(2)3/h9-11H,6-8H2,1-5H3','InChIKey=LVCAJTBONRFTQB-UHFFFAOYSA-N','CCCC1OCC(C)(C)C(C(C)C)O1','1'),
	(21127,0,1,'15804-81-6','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'20A4E2FC17FC6E43-FICuS-01-71','20A4E2FC17FC6E43-FICTS-01-50','2C22662AE75E5B14-uuuuu-01-00','InChI=1S/C13H17NO2/c1-4-13(14(15)16)9-11-5-7-12(8-6-11)10(2)3/h5-10H,4H2,1-3H3/b13-9+','InChIKey=MGDJODBXMTWKNC-UKTHLTGXSA-N','CC/C(=C\\c1ccc(C(C)C)cc1)[N+](=O)[O-]','1'),
	(21128,0,0,'10528-65-1','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'01E378169E97B442-FICuS-01-40','01E378169E97B442-FICTS-01-1F','01E378169E97B442-uuuuu-01-EF','InChI=1S/C13H18O/c1-10-5-7-12(8-6-10)13(3,4)9-11(2)14/h5-8H,9H2,1-4H3','InChIKey=QZRGDINMCFJQNO-UHFFFAOYSA-N','CC(=O)CC(C)(C)c1ccc(C)cc1',NULL),
	(21129,1,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'CB4B8C8450B7C395-FICuS-01-6B','CB4B8C8450B7C395-FICTS-01-4A','CB4B8C8450B7C395-uuuuu-01-1A','InChI=1S/C13H18O2/c1-2-11-5-7-12(8-6-11)15-10-13-4-3-9-14-13/h5-8,13H,2-4,9-10H2,1H3','InChIKey=HHHITMBTSTVMQW-UHFFFAOYSA-N','CCc1ccc(OCC2CCCO2)cc1','1'),
	(21130,2,0,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'5F09FB322DF09ADA-FICuS-01-83','5F09FB322DF09ADA-FICTS-01-62','5F09FB322DF09ADA-uuuuu-01-32','InChI=1S/C13H26O2/c1-9(2)7-11-14-8-13(5,6)12(15-11)10(3)4/h9-12H,7-8H2,1-6H3','InChIKey=ZXDQRPGNIXKKAZ-UHFFFAOYSA-N','CC(C)CC1OCC(C)(C)C(C(C)C)O1','1'),
	(21131,0,0,'77372-63-5','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'8DE15DEFB9001609-FICuS-01-68','8DE15DEFB9001609-FICTS-01-47','8DE15DEFB9001609-uuuuu-01-17','InChI=1S/C13H26O2/c1-4-5-6-7-8-9-12-14-10-13(2,3)11-15-12/h12H,4-11H2,1-3H3','InChIKey=QBXCIKLJHGWWEY-UHFFFAOYSA-N','CCCCCCCC1OCC(C)(C)CO1',NULL),
	(21132,0,1,'3488-53-7','Consistent with Molecular Formula','C14H18O',202.2956,NULL,'D89F4BBF4F3CE8F0-FICuS-01-A3','D89F4BBF4F3CE8F0-FICTS-01-82','04AA82668CBF899A-uuuuu-01-20','InChI=1S/C14H18O/c1-10(2)14-7-5-13(6-8-14)9-11(3)12(4)15/h5-10H,1-4H3/b11-9-','InChIKey=WBHFPFIOLVKAIH-LUAWRHEFSA-N','CC(=O)/C(C)=C\\c1ccc(C(C)C)cc1','1'),
	(21133,0,1,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'9D6D1EF15CFE201E-FICuS-01-86','9D6D1EF15CFE201E-FICTS-01-65','67112E52B4BDD2B5-uuuuu-01-0C','InChI=1S/C14H19NO2/c1-5-13(15(16)17)10-11-6-8-12(9-7-11)14(2,3)4/h6-10H,5H2,1-4H3/b13-10+','InChIKey=KPHAISJWZZJSQV-JLHYYAGUSA-N','CC/C(=C\\c1ccc(C(C)(C)C)cc1)[N+](=O)[O-]','1'),
	(21134,1,0,'3488-51-5','Consistent with Molecular Formula','C14H20O',204.3114,NULL,'B8BF34A93AF1DE2D-FICuS-01-94','B8BF34A93AF1DE2D-FICTS-01-73','B8BF34A93AF1DE2D-uuuuu-01-43','InChI=1S/C14H20O/c1-10(2)14-7-5-13(6-8-14)9-11(3)12(4)15/h5-8,10-11H,9H2,1-4H3','InChIKey=LJIOIEYRNGRXQS-UHFFFAOYSA-N','CC(=O)C(C)Cc1ccc(C(C)C)cc1','1'),
	(21135,1,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'F2F7FFD32ABE93F6-FICuS-01-A1','F2F7FFD32ABE93F6-FICTS-01-80','F2F7FFD32ABE93F6-uuuuu-01-50','InChI=1S/C14H20O2/c1-11(2)12-5-7-13(8-6-12)16-10-14-4-3-9-15-14/h5-8,11,14H,3-4,9-10H2,1-2H3','InChIKey=BVBQYPGSSASMNU-UHFFFAOYSA-N','CC(C)c1ccc(OCC2CCCO2)cc1','1'),
	(21136,2,0,NULL,'Consistent with Molecular Formula','C14H28O2',228.374,NULL,'7BDB6E8C9F7005AD-FICuS-01-8C','7BDB6E8C9F7005AD-FICTS-01-6B','7BDB6E8C9F7005AD-uuuuu-01-3B','InChI=1S/C14H28O2/c1-5-6-7-8-9-10-13-15-12(2)11-14(3,4)16-13/h12-13H,5-11H2,1-4H3','InChIKey=YJBFUDQUIUWCQM-UHFFFAOYSA-N','CCCCCCCC1OC(C)CC(C)(C)O1','1'),
	(21137,2,0,NULL,'Consistent with Molecular Formula','C14H28O2',228.374,NULL,'19A2F07E3A916FB6-FICuS-01-68','19A2F07E3A916FB6-FICTS-01-47','19A2F07E3A916FB6-uuuuu-01-17','InChI=1S/C14H28O2/c1-6-7-8-9-12-15-10-14(4,5)13(16-12)11(2)3/h11-13H,6-10H2,1-5H3','InChIKey=WUSNCSVMUHJREE-UHFFFAOYSA-N','CCCCCC1OCC(C)(C)C(C(C)C)O1','1'),
	(21138,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'DDCAB4E0238E58C7-FICuS-01-87','DDCAB4E0238E58C7-FICTS-01-66','DDCAB4E0238E58C7-uuuuu-01-36','InChI=1S/C16H22N2O4/c1-9-8-15(3,4)11-7-12(17(19)20)10(2)14(18(21)22)13(11)16(9,5)6/h7,9H,8H2,1-6H3','InChIKey=PAIYSWYGWFYYGT-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc2c(c1[N+](=O)[O-])C(C)(C)C(C)CC2(C)C','1'),
	(21139,1,0,NULL,'Consistent with Molecular Formula','C16H26O',234.3808,NULL,'D792C4802AD51249-FICuS-01-48','D792C4802AD51249-FICTS-01-27','D792C4802AD51249-uuuuu-01-F7','InChI=1S/C16H26O/c1-12(2)16(6,17)11-15(4,5)14-9-7-13(3)8-10-14/h7-10,12,17H,11H2,1-6H3','InChIKey=WYOWCXVAPQXMQW-UHFFFAOYSA-N','Cc1ccc(C(C)(C)CC(C)(O)C(C)C)cc1','1'),
	(21140,2,0,NULL,'Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'BD55E9FE38D77495-FICuS-01-7F','BD55E9FE38D77495-FICTS-01-5E','BD55E9FE38D77495-uuuuu-01-2E','InChI=1S/C16H32O2/c1-6-7-8-9-10-11-14-17-12-16(4,5)15(18-14)13(2)3/h13-15H,6-12H2,1-5H3','InChIKey=FIQZLWLKEXVSHC-UHFFFAOYSA-N','CCCCCCCC1OCC(C)(C)C(C(C)C)O1','1'),
	(21141,2,0,NULL,'Consistent with Molecular Formula','C21H32O',300.4832,NULL,'25D4AE65704762D4-FICuS-01-49','25D4AE65704762D4-FICTS-01-28','25D4AE65704762D4-uuuuu-01-F8','InChI=1S/C21H32O/c1-7-15-13-17-18(14-16(15)19(22)8-2)21(6,10-4)12-11-20(17,5)9-3/h13-14H,7-12H2,1-6H3','InChIKey=MWMQHMLQJCOIGZ-UHFFFAOYSA-N','CCC(=O)c1cc2c(cc1CC)C(C)(CC)CCC2(C)CC','1'),
	(21142,2,0,NULL,'Consistent with Molecular Formula','C22H34O',314.51,NULL,'4855CB18D3CDE778-FICuS-01-74','4855CB18D3CDE778-FICTS-01-53','4855CB18D3CDE778-uuuuu-01-23','InChI=1S/C22H34O/c1-8-20(23)17-14-19-18(13-16(17)15(4)5)21(6,9-2)11-12-22(19,7)10-3/h13-15H,8-12H2,1-7H3','InChIKey=LTDWAFPLRUZZQB-UHFFFAOYSA-N','CCC(=O)c1cc2c(cc1C(C)C)C(C)(CC)CCC2(C)CC','1'),
	(21143,0,0,'13832-10-5','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'0C86DF3C19AA761E-FICuS-01-77','0C86DF3C19AA761E-FICTS-01-56','0C86DF3C19AA761E-uuuuu-01-26','InChI=1S/C16H14O2/c17-15(11-13-7-3-1-4-8-13)16(18)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=XKBQRCUXXCGCMC-UHFFFAOYSA-N','O=C(Cc1ccccc1)C(=O)Cc1ccccc1',NULL),
	(21144,0,0,'120-47-8','Consistent with Molecular Formula','C9H10O3',166.1762,'Mycocten\nEaseptol\nSobrol A\nNapagin A\nSolbrol A\nNipagin A\nNipazin A\nTegosept E\nEthyl Butex\nBonomold OE\nAseptoform E\nEthylparaben\nEthyl paraben\nEthyl parasept\np-Carbethoxyphenol\nEthyl p-hydroxybenzoate\nEthyl 4-hydroxybenzoate\np-Hydroxybenzoate ethyl ester\np-Hydroxybenzoic acid ethyl ester\np-Hydroxybenzoic acid, ethyl ester\n4-Hydroxybenzoic acid, ethyl ester\nWLN: QR DVO2\nBenzoic acid, 4-hydroxy-, ethyl ester\nBenzoic acid, p-hydroxy-, ethyl ester','6A5F4C380ED5F08A-FICuS-01-78','6A5F4C380ED5F08A-FICTS-01-57','6A5F4C380ED5F08A-uuuuu-01-27','InChI=1S/C9H10O3/c1-2-12-9(11)7-3-5-8(10)6-4-7/h3-6,10H,2H2,1H3','InChIKey=NUVBSKCKDOMJSU-UHFFFAOYSA-N','CCOC(=O)c1ccc(O)cc1',NULL),
	(21145,0,0,'94-13-3','Consistent with Molecular Formula','C10H12O3',180.203,'Paraben\nNipazol\nNipasol\nParasept\nPaseptol\nPropagin\nNipagin P\nSolbrol P\nNipasol P\nNipasol M\nProtaben P\nBetacide P\nTegosept P\nPreserval P\nBonomold OP\nChemocide PK\nAseptoform P\nChemacide pk\nPropyl Butex\nPropylparaben\nPropylparasept\nPropyl paraben\nPropyl chemsept\nPropyl Parasept\nPropyl chemosept\nPropyl Chemosept\nPropyl aseptoform\np-Hydroxypropyl benzoate\ncomponent of Heb-Cort MC\nPropyl p-hydroxybenzoate\nPropyl 4-hydroxybenzoate\nn-Propyl p-hydroxybenzoate\np-Hydroxybenzoic propyl ester\np-Hydroxybenzoic acid, propyl ester\n4-Hydroxybenzoic acid, propyl ester\nWLN: QR DVO3\nBenzoic acid, 4-hydroxy-, propyl ester\nBenzoic acid, p-hydroxy-, propyl ester\nPulvis conservans','DE8666570660D231-FICuS-01-3C','DE8666570660D231-FICTS-01-1B','DE8666570660D231-uuuuu-01-EB','InChI=1S/C10H12O3/c1-2-7-13-10(12)8-3-5-9(11)6-4-8/h3-6,11H,2,7H2,1H3','InChIKey=QELSKZZBTMNZEB-UHFFFAOYSA-N','CCCOC(=O)c1ccc(O)cc1',NULL),
	(21146,0,0,'94-12-2','Consistent with Molecular Formula','C10H13NO2',179.2182,'Risocaine\nPropazyl\nPropesin\nRaythesin\nPropaesin\nPropesine\nKeloform P\nPropylcain\nPropyl aminobenzoate\nPropyl-p-aminobenzoate\nPropyl 4-aminobenzoate\nPropyl p-aminobenzoate\nOxabiotic, component of\n4-(Propoxycarbonyl)aniline\np-Aminobenzoic acid, propyl ester\nWLN: ZR DVO3\nBenzoic acid, 4-amino-, propyl ester\nBenzoic acid, p-amino-, propyl ester','D3162B7FFCC3DA55-FICuS-01-84','D3162B7FFCC3DA55-FICTS-01-63','D3162B7FFCC3DA55-uuuuu-01-33','InChI=1S/C10H13NO2/c1-2-7-13-10(12)8-3-5-9(11)6-4-8/h3-6H,2,7,11H2,1H3','InChIKey=NBFQYHKHPBMJJV-UHFFFAOYSA-N','CCCOC(=O)c1ccc(N)cc1',NULL),
	(21147,0,0,'94-14-4','Consistent with Molecular Formula','C11H15NO2',193.245,'Isobutamben\nCycloform\nBenzamelid\nCyclogesin\nCicloforme\nIsobutylcaine\nIsobutyl Keloform\nIsobutyl 4-aminobenzoate\nIsobutyl p-aminobenzoate\nBenzoic acid, p-amino-, 2-methylpropyl ester\nBenzoic acid, 4-amino-, 2-methylpropyl ester\nBenzoic acid, p-amino-, isobutyl ester\nIsocaine\nCyclocaine','ECBB5A7FCE119DB6-FICuS-01-A5','ECBB5A7FCE119DB6-FICTS-01-84','ECBB5A7FCE119DB6-uuuuu-01-54','InChI=1S/C11H15NO2/c1-8(2)7-14-11(13)9-3-5-10(12)6-4-9/h3-6,8H,7,12H2,1-2H3','InChIKey=PUYOAVGNCWPANW-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(N)cc1',NULL),
	(21148,0,0,'575-83-7','Consistent with Molecular Formula','C13H18O4',238.2828,'.beta.-Butoxyethyl salicylate\nBenzoic acid, 2-hydroxy-, 2-butoxyethyl ester','4347F64638153CDD-FICuS-01-4E','4347F64638153CDD-FICTS-01-2D','4347F64638153CDD-uuuuu-01-FD','InChI=1S/C13H18O4/c1-2-3-8-16-9-10-17-13(15)11-6-4-5-7-12(11)14/h4-7,14H,2-3,8-10H2,1H3','InChIKey=VFZSCCHTFKBBRO-UHFFFAOYSA-N','CCCCOCCOC(=O)c1ccccc1O',NULL),
	(21149,0,0,'2435-76-9','Consistent with Molecular Formula','C4H2N4O2',138.0854,'NSC 23519\nDiazouracil\nUracil, 5-diazo-\n2,6-Dioxo-5-diazopyrimidine\n5-Diazopyrimidine-2,4(3H)-dione\n[1,2,3]Oxadiazolo[5,4-d]pyrimidin-5(4H)-one\nWLN: T6MVMVJ ENUM\n2,4(1H,3H)-Pyrimidinedione, 5-diazo-\nUracil, 5-diazo-\nUracil, 5-diazo-\n5-Diazouracil\nUracil, 5-diazo-\nUracil, 5-diazo-\n2,4-Diossi-5-diazopirimidina','E98D7E061039DDC6-FICuS-01-71','E98D7E061039DDC6-FICTS-01-50','E98D7E061039DDC6-uuuuu-01-20','InChI=1S/C4H2N4O2/c5-8-2-1-6-4(10)7-3(2)9/h1H,(H,7,9,10)','InChIKey=VEOLNAAQJHGJPM-UHFFFAOYSA-N','[N-]=[N+]=C1C=NC(=O)NC1=O',NULL),
	(21150,0,0,'61801-24-9','Consistent with Molecular Formula','C10H18O6S2',298.3686,NULL,'EF494D7982B1C9F2-FICuS-01-78','EF494D7982B1C9F2-FICTS-01-57','EF494D7982B1C9F2-uuuuu-01-27','InChI=1S/C10H18O6S2/c1-3-9-17(11,12)15-7-5-6-8-16-18(13,14)10-4-2/h3-4H,1-2,5-10H2','InChIKey=LPNUNCJXRVCUNU-UHFFFAOYSA-N','C=CCS(=O)(=O)OCCCCOS(=O)(=O)CC=C',NULL),
	(21151,0,0,NULL,'Consistent with Molecular Formula','C12H26O6S2',330.4538,'1-Butanesulfonic acid, 1,4-butanediyl ester\n1-Butanesulfonic acid, tetramethylene ester','9F4342DCD248FF36-FICuS-01-71','9F4342DCD248FF36-FICTS-01-50','9F4342DCD248FF36-uuuuu-01-20','InChI=1S/C12H26O6S2/c1-3-5-11-19(13,14)17-9-7-8-10-18-20(15,16)12-6-4-2/h3-12H2,1-2H3','InChIKey=SKJFOVJJWAYVNQ-UHFFFAOYSA-N','CCCCS(=O)(=O)OCCCCOS(=O)(=O)CCCC',NULL),
	(21152,0,0,'5458-43-5','Consistent with Molecular Formula','C12H26O6S2',330.4538,NULL,'04E5D993C8708473-FICuS-01-46','04E5D993C8708473-FICTS-01-25','04E5D993C8708473-uuuuu-01-F5','InChI=1S/C12H26O6S2/c1-11(2)9-19(13,14)17-7-5-6-8-18-20(15,16)10-12(3)4/h11-12H,5-10H2,1-4H3','InChIKey=DUMVVUFNUWWIPP-UHFFFAOYSA-N','CC(C)CS(=O)(=O)OCCCCOS(=O)(=O)CC(C)C',NULL),
	(21153,0,0,'4239-22-9','Consistent with Molecular Formula','C14H30O6S2',358.5074,'1-Butanesulfonic acid, 3-methyl-, tetramethylene ester\n1-Butanesulfonic acid (9CI), 3-methyl-, 1,4-butanediyl ester','21A29839AB00F5D6-FICuS-01-52','21A29839AB00F5D6-FICTS-01-31','21A29839AB00F5D6-uuuuu-01-01','InChI=1S/C14H30O6S2/c1-13(2)7-11-21(15,16)19-9-5-6-10-20-22(17,18)12-8-14(3)4/h13-14H,5-12H2,1-4H3','InChIKey=KEPYZDUMSFZPSX-UHFFFAOYSA-N','CC(C)CCS(=O)(=O)OCCCCOS(=O)(=O)CCC(C)C',NULL),
	(21154,0,0,NULL,'Consistent with Molecular Formula','C16H34O6S2',386.561,NULL,'8B9F8B8FE492AE4C-FICuS-01-99','8B9F8B8FE492AE4C-FICTS-01-78','8B9F8B8FE492AE4C-uuuuu-01-48','InChI=1S/C16H34O6S2/c1-5-15(6-2)13-23(17,18)21-11-9-10-12-22-24(19,20)14-16(7-3)8-4/h15-16H,5-14H2,1-4H3','InChIKey=JEGVLCPJZPTXST-UHFFFAOYSA-N','CCC(CC)CS(=O)(=O)OCCCCOS(=O)(=O)CC(CC)CC',NULL),
	(21155,1,0,NULL,'Consistent with Molecular Formula','C16H34O6S2',386.561,NULL,'033E58334DB0C9A3-FICuS-01-4F','033E58334DB0C9A3-FICTS-01-2E','033E58334DB0C9A3-uuuuu-01-FE','InChI=1S/C16H34O6S2/c1-3-5-7-9-13-20-23(17)21-14-10-11-15-22-24(18,19)16-12-8-6-4-2/h3-16H2,1-2H3','InChIKey=DULLGIURNGJYMN-UHFFFAOYSA-N','CCCCCCOS(=O)OCCCCOS(=O)(=O)CCCCCC','1'),
	(21156,2,0,'5458-44-6','Consistent with Molecular Formula','C16H34O6S2',386.561,NULL,'89BF1D047A42B8B2-FICuS-01-65','89BF1D047A42B8B2-FICTS-01-44','89BF1D047A42B8B2-uuuuu-01-14','InChI=1S/C16H34O6S2/c1-13(2)15(5)11-23(17,18)21-9-7-8-10-22-24(19,20)12-16(6)14(3)4/h13-16H,7-12H2,1-6H3','InChIKey=BSIWORPCWLQVBJ-UHFFFAOYSA-N','CC(C)C(C)CS(=O)(=O)OCCCCOS(=O)(=O)CC(C)C(C)C','1'),
	(21157,2,0,NULL,'Consistent with Molecular Formula','C20H42O6S2',442.6682,NULL,'CF0FAB313448D48C-FICuS-01-73','CF0FAB313448D48C-FICTS-01-52','CF0FAB313448D48C-uuuuu-01-22','InChI=1S/C20H42O6S2/c1-5-9-13-19(7-3)17-27(21,22)25-15-11-12-16-26-28(23,24)18-20(8-4)14-10-6-2/h19-20H,5-18H2,1-4H3','InChIKey=DANLVDJYRWCZST-UHFFFAOYSA-N','CCCCC(CC)CS(=O)(=O)OCCCCOS(=O)(=O)CC(CC)CCCC','1'),
	(21158,2,0,NULL,'Consistent with Molecular Formula','C20H42O6S2',442.6682,NULL,'A05F2E817750BA75-FICuS-01-55','A05F2E817750BA75-FICTS-01-34','A05F2E817750BA75-uuuuu-01-04','InChI=1S/C20H42O6S2/c1-5-7-9-11-15-19(3)27(21,22)25-17-13-14-18-26-28(23,24)20(4)16-12-10-8-6-2/h19-20H,5-18H2,1-4H3','InChIKey=PWGDFQHQYGXQCY-UHFFFAOYSA-N','CCCCCCC(C)S(=O)(=O)OCCCCOS(=O)(=O)C(C)CCCCCC','1'),
	(21159,2,0,'92989-19-0','Consistent with Molecular Formula','C9H15NO4',201.2218,NULL,'8363ECE02742F27F-FICuS-01-5C','8363ECE02742F27F-FICTS-01-3B','8363ECE02742F27F-uuuuu-01-0B','InChI=1S/C9H15NO4/c1-5(6(2)11)4-8(9(13)14)10-7(3)12/h5,8H,4H2,1-3H3,(H,10,12)(H,13,14)','InChIKey=JVARDDWWWJCBJV-UHFFFAOYSA-N','CC(=O)NC(CC(C)C(C)=O)C(=O)O','1'),
	(21160,2,0,NULL,'Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'D2161007F3FAD9D2-FICuS-01-5F','D2161007F3FAD9D2-FICTS-01-3E','D2EAB7E2CC77009C-uuuuu-01-32','InChI=1S/C11H13NO2.ClH/c13-11(14)10-7-6-9(12-10)8-4-2-1-3-5-8;/h1-5,9-10,12H,6-7H2,(H,13,14);1H','InChIKey=OPIDXEOJSLEQHK-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(c2ccccc2)N1','1'),
	(21161,1,0,'5458-19-5','Consistent with Molecular Formula','C7H12Br2O2',287.9786,NULL,'AB1C20ACBBE4587A-FICuS-01-86','AB1C20ACBBE4587A-FICTS-01-65','AB1C20ACBBE4587A-uuuuu-01-35','InChI=1S/C7H12Br2O2/c1-5(10)11-7(2,3)6(9)4-8/h6H,4H2,1-3H3','InChIKey=CWQWKBPDODZZPK-UHFFFAOYSA-N','CC(=O)OC(C)(C)C(Br)CBr','1'),
	(21162,1,0,'5458-20-8','Consistent with Molecular Formula','C8H14Br2O2',302.0054,NULL,'0AFFA9C9D3F8FF81-FICuS-01-A4','0AFFA9C9D3F8FF81-FICTS-01-83','0AFFA9C9D3F8FF81-uuuuu-01-53','InChI=1S/C8H14Br2O2/c1-4-7(11)12-8(2,3)6(10)5-9/h6H,4-5H2,1-3H3','InChIKey=WGFJNLSEESZSBU-UHFFFAOYSA-N','CCC(=O)OC(C)(C)C(Br)CBr','1'),
	(21163,2,0,'5458-21-9','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'03B1AD2EA4F15700-FICuS-01-51','03B1AD2EA4F15700-FICTS-01-30','03B1AD2EA4F15700-uuuuu-01-00','InChI=1S/C8H14O2/c1-6-5-9-8(2,10-6)7-3-4-7/h6-7H,3-5H2,1-2H3','InChIKey=CSBAMQREEKSBFP-UHFFFAOYSA-N','CC1COC(C)(C2CC2)O1','1'),
	(21164,3,0,'61920-38-5','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'22C183598EC8A9F8-FICuS-01-68','22C183598EC8A9F8-FICTS-01-47','22C183598EC8A9F8-uuuuu-01-17','InChI=1S/C9H16O2/c1-6-7(2)11-9(3,10-6)8-4-5-8/h6-8H,4-5H2,1-3H3','InChIKey=LEEVJGAIZHHKFK-UHFFFAOYSA-N','CC1OC(C)(C2CC2)OC1C','1'),
	(21165,0,0,'5458-22-0','Consistent with Molecular Formula','C9H17BrO2',237.1361,NULL,'8889E8E7BCF2299F-FICuS-01-88','8889E8E7BCF2299F-FICTS-01-67','8889E8E7BCF2299F-uuuuu-01-37','InChI=1S/C9H17BrO2/c1-4-5-9(2,3)7-12-8(11)6-10/h4-7H2,1-3H3','InChIKey=GVGCMOPMQGVNLP-UHFFFAOYSA-N','CCCC(C)(C)COC(=O)CBr',NULL),
	(21166,0,0,'5458-23-1','Consistent with Molecular Formula','C9H17ClO2',192.6851,NULL,'44FA22887C4418BA-FICuS-01-58','44FA22887C4418BA-FICTS-01-37','44FA22887C4418BA-uuuuu-01-07','InChI=1S/C9H17ClO2/c1-4-5-9(2,3)7-12-8(11)6-10/h4-7H2,1-3H3','InChIKey=XQQDGXKOOHJIFR-UHFFFAOYSA-N','CCCC(C)(C)COC(=O)CCl',NULL),
	(21167,0,0,'5458-24-2','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'F9739CB722B9646F-FICuS-01-6A','F9739CB722B9646F-FICTS-01-49','F9739CB722B9646F-uuuuu-01-19','InChI=1S/C10H20O2/c1-5-7-10(3,4)8-12-9(11)6-2/h5-8H2,1-4H3','InChIKey=GYTWMXOBIGZQRS-UHFFFAOYSA-N','CCCC(C)(C)COC(=O)CC',NULL),
	(21168,1,0,'14281-58-4','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'FD2B97D8ACCF3A55-FICuS-01-9C','FD2B97D8ACCF3A55-FICTS-01-7B','FD2B97D8ACCF3A55-uuuuu-01-4B','InChI=1S/C11H22O2/c1-4-6-10(12)7-9-11(3,13)8-5-2/h13H,4-9H2,1-3H3','InChIKey=HBVNIHHSIHEIKC-UHFFFAOYSA-N','CCCC(=O)CCC(C)(O)CCC','1'),
	(21169,0,0,'5458-25-3','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'67E24D70FC304D3C-FICuS-01-64','67E24D70FC304D3C-FICTS-01-43','67E24D70FC304D3C-uuuuu-01-13','InChI=1S/C11H22O2/c1-6-7-11(4,5)8-13-10(12)9(2)3/h9H,6-8H2,1-5H3','InChIKey=MZDAMTAEZINYBF-UHFFFAOYSA-N','CCCC(C)(C)COC(=O)C(C)C',NULL),
	(21170,0,0,'5458-26-4','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'26307AC2855945F6-FICuS-01-3F','26307AC2855945F6-FICTS-01-1E','26307AC2855945F6-uuuuu-01-EE','InChI=1S/C12H16O2/c1-9(2)10-3-5-11(6-4-10)12-13-7-8-14-12/h3-6,9,12H,7-8H2,1-2H3','InChIKey=NXCFVTQVXAKKRD-UHFFFAOYSA-N','CC(C)c1ccc(C2OCCO2)cc1',NULL),
	(21171,0,0,'5458-27-5','Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'83070C067E214910-FICuS-01-1F','83070C067E214910-FICTS-01-FE','83070C067E214910-uuuuu-01-CE','InChI=1S/C12H24O3/c1-5-8-12(3,4)10-15-11(13)7-9-14-6-2/h5-10H2,1-4H3','InChIKey=KWRIZZPTSSEGSB-UHFFFAOYSA-N','CCCC(C)(C)COC(=O)CCOCC',NULL),
	(21172,0,0,'5458-28-6','Consistent with Molecular Formula','C13H25BrO2',293.2433,NULL,'04076CF6B42C6B3E-FICuS-01-62','04076CF6B42C6B3E-FICTS-01-41','04076CF6B42C6B3E-uuuuu-01-11','InChI=1S/C13H25BrO2/c1-2-3-4-5-6-7-8-9-10-11-16-13(15)12-14/h2-12H2,1H3','InChIKey=ZKYYTXGLBLLRQL-UHFFFAOYSA-N','CCCCCCCCCCCOC(=O)CBr',NULL),
	(21173,0,0,'5458-29-7','Consistent with Molecular Formula','C13H25ClO2',248.7923,NULL,'CBDADBF7EF976788-FICuS-01-AC','CBDADBF7EF976788-FICTS-01-8B','CBDADBF7EF976788-uuuuu-01-5B','InChI=1S/C13H25ClO2/c1-2-3-4-5-6-7-8-9-10-11-16-13(15)12-14/h2-12H2,1H3','InChIKey=TUVDFKPEKORZQI-UHFFFAOYSA-N','CCCCCCCCCCCOC(=O)CCl',NULL),
	(21174,0,0,'5461-01-8','Consistent with Molecular Formula','C14H19ClO2',254.7559,NULL,'C9D96ABD2B3ED5DF-FICuS-01-AC','C9D96ABD2B3ED5DF-FICTS-01-8B','C9D96ABD2B3ED5DF-uuuuu-01-5B','InChI=1S/C14H19ClO2/c1-4-9-14(2,3)10-17-13(16)11-5-7-12(15)8-6-11/h5-8H,4,9-10H2,1-3H3','InChIKey=CVCFOUWRYMJSMK-UHFFFAOYSA-N','CCCC(C)(C)COC(=O)c1ccc(Cl)cc1',NULL),
	(21175,0,0,'5458-30-0','Consistent with Molecular Formula','C14H19ClO2',254.7559,NULL,'E862CEA351988E6A-FICuS-01-73','E862CEA351988E6A-FICTS-01-52','E862CEA351988E6A-uuuuu-01-22','InChI=1S/C14H19ClO2/c1-4-9-14(2,3)10-17-13(16)11-7-5-6-8-12(11)15/h5-8H,4,9-10H2,1-3H3','InChIKey=HRSJDNWMDFPSLL-UHFFFAOYSA-N','CCCC(C)(C)COC(=O)c1ccccc1Cl',NULL),
	(21176,0,0,'5458-31-1','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'4EF65C9230114B39-FICuS-01-46','4EF65C9230114B39-FICTS-01-25','4EF65C9230114B39-uuuuu-01-F5','InChI=1S/C14H20O2/c1-4-10-14(2,3)11-16-13(15)12-8-6-5-7-9-12/h5-9H,4,10-11H2,1-3H3','InChIKey=AYEMZUAGRPAAAA-UHFFFAOYSA-N','CCCC(C)(C)COC(=O)c1ccccc1',NULL),
	(21177,3,0,'5458-32-2','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'7D8858EE3F20B325-FICuS-01-60','7D8858EE3F20B325-FICTS-01-3F','7D8858EE3F20B325-uuuuu-01-0F','InChI=1S/C14H20O2/c1-9(2)12-5-7-13(8-6-12)14-15-10(3)11(4)16-14/h5-11,14H,1-4H3','InChIKey=QTHHOQBCLLTLSZ-UHFFFAOYSA-N','CC(C)c1ccc(C2OC(C)C(C)O2)cc1','1'),
	(21178,0,0,'5458-33-3','Consistent with Molecular Formula','C14H28O2',228.374,'1-Undecanol, propionate','E5708D59CEC5FD3E-FICuS-01-94','E5708D59CEC5FD3E-FICTS-01-73','E5708D59CEC5FD3E-uuuuu-01-43','InChI=1S/C14H28O2/c1-3-5-6-7-8-9-10-11-12-13-16-14(15)4-2/h3-13H2,1-2H3','InChIKey=YYOMLCJPYHLLRY-UHFFFAOYSA-N','CCCCCCCCCCCOC(=O)CC',NULL),
	(21179,2,0,'5458-34-4','Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'4253ADE3EF233A37-FICuS-01-60','4253ADE3EF233A37-FICTS-01-3F','4253ADE3EF233A37-uuuuu-01-0F','InChI=1S/C15H21NO4/c1-4-15(16(17)18)9-19-14(20-10-15)13-7-5-12(6-8-13)11(2)3/h5-8,11,14H,4,9-10H2,1-3H3','InChIKey=APGKOHKGOWZYBP-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC(c2ccc(C(C)C)cc2)OC1','1'),
	(21180,0,0,'5458-35-5','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'2311C4597224B01D-FICuS-01-29','2311C4597224B01D-FICTS-01-08','2311C4597224B01D-uuuuu-01-D8','InChI=1S/C15H22O2/c1-4-10-15(2,3)12-17-14(16)11-13-8-6-5-7-9-13/h5-9H,4,10-12H2,1-3H3','InChIKey=RHZRKWRJMMAMTC-UHFFFAOYSA-N','CCCC(C)(C)COC(=O)Cc1ccccc1',NULL),
	(21181,0,0,'5458-36-6','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'AFC7E44B27D99D30-FICuS-01-7D','AFC7E44B27D99D30-FICTS-01-5C','AFC7E44B27D99D30-uuuuu-01-2C','InChI=1S/C15H22O2/c1-11(2)12-5-7-13(8-6-12)14-16-9-15(3,4)10-17-14/h5-8,11,14H,9-10H2,1-4H3','InChIKey=DHOBOGQFOQPFKF-UHFFFAOYSA-N','CC(C)c1ccc(C2OCC(C)(C)CO2)cc1',NULL),
	(21182,0,0,'5458-37-7','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'9608A19E9DAECAC6-FICuS-01-8E','9608A19E9DAECAC6-FICTS-01-6D','9608A19E9DAECAC6-uuuuu-01-3D','InChI=1S/C15H22O3/c1-5-10-15(2,3)11-18-14(16)12-6-8-13(17-4)9-7-12/h6-9H,5,10-11H2,1-4H3','InChIKey=CYIDXGLHQKFJSD-UHFFFAOYSA-N','CCCC(C)(C)COC(=O)c1ccc(OC)cc1',NULL),
	(21183,0,0,'5458-38-8','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'4BC438FBFDCE1338-FICuS-01-88','4BC438FBFDCE1338-FICTS-01-67','4BC438FBFDCE1338-uuuuu-01-37','InChI=1S/C15H22O3/c1-4-10-15(2,3)12-18-14(16)11-17-13-8-6-5-7-9-13/h5-9H,4,10-12H2,1-3H3','InChIKey=IUPVMASLRZKNJW-UHFFFAOYSA-N','CCCC(C)(C)COC(=O)COc1ccccc1',NULL),
	(21184,3,0,'5458-39-9','Consistent with Molecular Formula','C15H24Br2O2',396.1614,NULL,'602D8459075A9D22-FICuS-01-3B','602D8459075A9D22-FICTS-01-1A','602D8459075A9D22-uuuuu-01-EA','InChI=1S/C15H24Br2O2/c1-9(2)7-10-12(14(10,3)4)13(18)19-15(5,6)11(17)8-16/h7,10-12H,8H2,1-6H3','InChIKey=INEXNAHDVGGQHF-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC(C)(C)C(Br)CBr)C1(C)C','1'),
	(21185,0,0,'5461-02-9','Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'A9CE05F41FF86DE1-FICuS-01-8D','A9CE05F41FF86DE1-FICTS-01-6C','A9CE05F41FF86DE1-uuuuu-01-3C','InChI=1S/C15H30O2/c1-3-5-6-7-8-9-10-11-12-14-17-15(16)13-4-2/h3-14H2,1-2H3','InChIKey=DPMDQRRFSVRUMR-UHFFFAOYSA-N','CCCCCCCCCCCOC(=O)CCC',NULL),
	(21186,0,0,'5458-40-2','Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'B47E31FC7362C8F1-FICuS-01-6A','B47E31FC7362C8F1-FICTS-01-49','B47E31FC7362C8F1-uuuuu-01-19','InChI=1S/C15H30O2/c1-4-5-6-7-8-9-10-11-12-13-17-15(16)14(2)3/h14H,4-13H2,1-3H3','InChIKey=ZINZKLWPDCKZJA-UHFFFAOYSA-N','CCCCCCCCCCCOC(=O)C(C)C',NULL),
	(21187,0,0,'5458-41-3','Consistent with Molecular Formula','C18H27ClO2',310.8631,NULL,'396918EC36D22D48-FICuS-01-54','396918EC36D22D48-FICTS-01-33','396918EC36D22D48-uuuuu-01-03','InChI=1S/C18H27ClO2/c1-2-3-4-5-6-7-8-9-10-15-21-18(20)16-11-13-17(19)14-12-16/h11-14H,2-10,15H2,1H3','InChIKey=MEWVVEWZGJOCOB-UHFFFAOYSA-N','CCCCCCCCCCCOC(=O)c1ccc(Cl)cc1',NULL),
	(21188,3,0,'5458-42-4','Consistent with Molecular Formula','C18H28O2',276.418,NULL,'FB25BDF11040FA1D-FICuS-01-74','FB25BDF11040FA1D-FICTS-01-53','FB25BDF11040FA1D-uuuuu-01-23','InChI=1S/C18H28O2/c1-5-7-17-14(6-2)12-19-18(20-17)16-10-8-15(9-11-16)13(3)4/h8-11,13-14,17-18H,5-7,12H2,1-4H3','InChIKey=BKNVHKFSURYFHJ-UHFFFAOYSA-N','CCCC1OC(c2ccc(C(C)C)cc2)OCC1CC','1'),
	(21189,2,0,'5458-18-4','Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'81D491CD2B6673DE-FICuS-01-6C','81D491CD2B6673DE-FICTS-01-4B','81D491CD2B6673DE-uuuuu-01-1B','InChI=1S/C19H30O2/c1-5-7-12-19(6-2)13-20-18(21-14-19)17-10-8-16(9-11-17)15(3)4/h8-11,15,18H,5-7,12-14H2,1-4H3','InChIKey=NMFUHNRQERMMMV-UHFFFAOYSA-N','CCCCC1(CC)COC(c2ccc(C(C)C)cc2)OC1','1'),
	(21190,0,0,'1124-54-5','Consistent with Molecular Formula','C7H13NO2',143.1852,'Usaf el-104\nCyclohexylurethane\nCyclohexyl carbamate\nCarbamate, cyclohexyl\nWLN: L6TJ AOVZ\nCarbamic acid, cyclohexyl ester\nCarbamic acid, cyclohexyl ester\nCyklohexylkarbamat','5C91D6D0E274905E-FICuS-01-5C','5C91D6D0E274905E-FICTS-01-3B','5C91D6D0E274905E-uuuuu-01-0B','InChI=1S/C7H13NO2/c8-7(9)10-6-4-2-1-3-5-6/h6H,1-5H2,(H2,8,9)','InChIKey=AUELWJRRASQDKI-UHFFFAOYSA-N','NC(=O)OC1CCCCC1',NULL),
	(21191,0,0,'54744-70-6','Consistent with Molecular Formula','C9H11NOS',181.252,'Acetamide, 2-(benzylthio)-\n.alpha.-(benzylthio)acetamide\nWLN: ZV1S1R\nAcetamide, 2-[(phenylmethyl)thio]-','DE42E918DD5C2005-FICuS-01-64','DE42E918DD5C2005-FICTS-01-43','DE42E918DD5C2005-uuuuu-01-13','InChI=1S/C9H11NOS/c10-9(11)7-12-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,10,11)','InChIKey=SSAAMOPNNPAZDB-UHFFFAOYSA-N','NC(=O)CSCc1ccccc1',NULL),
	(21192,1,0,'62064-68-0','Consistent with Molecular Formula','C9H14ClNO',187.6687,NULL,'F5034E8E58959D74-FICuS-01-5E','F5034E8E58959D74-FICTS-01-3D','F5FFE96B6718443A-uuuuu-01-25','InChI=1S/C9H13NO.ClH/c1-11-9(7-10)8-5-3-2-4-6-8;/h2-6,9H,7,10H2,1H3;1H','InChIKey=JREVOOJPTXLMHM-UHFFFAOYSA-N','COC(CN)c1ccccc1.Cl','1'),
	(21193,0,0,'63763-39-3','Consistent with Molecular Formula','C10H17N3',179.2644,NULL,'6E566A5403E153AF-FICuS-01-55','6E566A5403E153AF-FICTS-01-34','6E566A5403E153AF-uuuuu-01-04','InChI=1S/C10H17N3/c1-9-4-5-11-10(8-9)12-6-7-13(2)3/h4-5,8H,6-7H2,1-3H3,(H,11,12)','InChIKey=FOHBMAJBNZFIKY-UHFFFAOYSA-N','Cc1ccnc(NCCN(C)C)c1',NULL),
	(21194,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a3) connected atoms =[ O O O ]','C11H12O6Sb',361.9622,NULL,'2C37E3E93CB45729-FICuS-01-5F','2C37E3E93CB45729-FICTS-01-3E','B4E564A2F31AC630-uuuuu-01-0A','InChI=1S/C11H14O5.O.Sb/c1-2-3-4-16-11(15)7-5-8(12)10(14)9(13)6-7;;/h5-6,12-14H,2-4H2,1H3;;/q;;+2/p-2','InChIKey=IWXKJNFZENZSQL-UHFFFAOYSA-L','CCCCOC(=O)c1cc(O)c2c(c1)O[Sb](O)O2',NULL),
	(21195,0,0,'2050-25-1','Consistent with Molecular Formula','C11H16O3',196.2456,'2-[2-(Benzyloxy)ethoxy]ethanol\nEthanol, 2-[2-(phenylmethoxy)ethoxy]-\nEthanol, 2-[2-(benzyloxy)ethoxy]-','7BEBB608404F6EA7-FICuS-01-78','7BEBB608404F6EA7-FICTS-01-57','7BEBB608404F6EA7-uuuuu-01-27','InChI=1S/C11H16O3/c12-6-7-13-8-9-14-10-11-4-2-1-3-5-11/h1-5,12H,6-10H2','InChIKey=LJVNVNLFZQFJHU-UHFFFAOYSA-N','OCCOCCOCc1ccccc1',NULL),
	(21196,0,0,'101-59-7','Consistent with Molecular Formula','C12H10N2O2S',246.2832,'p-[(p-Nitrophenyl)thio]aniline\n4-Amino-4\'-nitrophenyl sulfide\n4-Nitro-4\'-aminophenyl sulfide\n4-Amino-4\'-nitrodiphenyl sulfide\nSulfide, anilino (p-nitrophenyl)\np-Aminophenyl p-nitrophenyl sulfide\n4-Aminophenyl 4-nitrophenyl sulfide\nWLN: ZR DSR DNW\nBenzenamine, 4-[(4-nitrophenyl)thio]-\nAniline, p-[(p-nitrophenyl)thio]-','1F5AB241D0DEF96D-FICuS-01-83','1F5AB241D0DEF96D-FICTS-01-62','1F5AB241D0DEF96D-uuuuu-01-32','InChI=1S/C12H10N2O2S/c13-9-1-5-11(6-2-9)17-12-7-3-10(4-8-12)14(15)16/h1-8H,13H2','InChIKey=ZBPKGHOGUVVDLF-UHFFFAOYSA-N','Nc1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(21197,0,0,'5458-48-0','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'197A8BC2F5D5DE00-FICuS-01-75','197A8BC2F5D5DE00-FICTS-01-54','197A8BC2F5D5DE00-uuuuu-01-24','InChI=1S/C12H15NO2/c14-13(15)12-8-6-11(7-9-12)10-4-2-1-3-5-10/h6-10H,1-5H2','InChIKey=FUVKJYZTELKRRB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2CCCCC2)cc1',NULL),
	(21198,0,0,'5807-28-3','Consistent with Molecular Formula','C23H29NO3',367.487,NULL,'B7C412F4EA87DDE5-FICuS-01-8B','B7C412F4EA87DDE5-FICTS-01-6A','B7C412F4EA87DDE5-uuuuu-01-3A','InChI=1S/C23H29NO3/c1-23(2,17-24-13-15-26-16-14-24)18-27-22(25)21(19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-12,21H,13-18H2,1-2H3','InChIKey=IAGLOPOKOOHYOH-UHFFFAOYSA-N','CC(C)(COC(=O)C(c1ccccc1)c1ccccc1)CN1CCOCC1',NULL),
	(21199,0,0,'37615-03-5','Consistent with Molecular Formula','C15H13N3O2S2',331.4066,NULL,'F9092991C15F656E-FICuS-01-59','F9092991C15F656E-FICTS-01-38','F9092991C15F656E-uuuuu-01-08','InChI=1S/C15H13N3O2S2/c16-12-6-8-13(9-7-12)22(19,20)18-15-17-14(10-21-15)11-4-2-1-3-5-11/h1-10H,16H2,(H,17,18)','InChIKey=PRTJJFWCXPFMPU-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2nc(-c3ccccc3)cs2)cc1',NULL),
	(21200,0,1,'34994-60-0','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'5093FCEC6175D158-FICuS-01-5E','5093FCEC6175D158-FICTS-01-3D','5093FCEC6175D158-uuuuu-01-0D','InChI=1S/C16H13NO4/c18-16(14-8-10-15(11-9-14)17(19)20)21-12-4-7-13-5-2-1-3-6-13/h1-11H,12H2','InChIKey=XCMXILLCTHAGGD-UHFFFAOYSA-N','O=C(OC/C=C/c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(21201,0,0,'6091-41-4','Consistent with Molecular Formula','C18H18N2O2',294.3524,'1,4-Dibenzoylpiperazine\nN1,N4-Dibenzoylpiperazine\nn(sup1),n(sup4)-dibenzoylpiperazine\nWLN: T6N DNTJ AVR& DVR\nPiperazine, 1,4-dibenzoyl-\nPiperazine, 1,4-dibenzoyl-','68AF725C2553CA41-FICuS-01-55','68AF725C2553CA41-FICTS-01-34','68AF725C2553CA41-uuuuu-01-04','InChI=1S/C18H18N2O2/c21-17(15-7-3-1-4-8-15)19-11-13-20(14-12-19)18(22)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=AIJTZIFDVSTZPB-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCN(C(=O)c2ccccc2)CC1',NULL),
	(21202,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O4',334.3306,NULL,'41DF087261F2579E-FICuS-01-50','41DF087261F2579E-FICTS-01-2F','41DF087261F2579E-uuuuu-01-FF','InChI=1S/C19H14N2O4/c22-19(23)17-12-11-16(21(24)25)13-18(17)20(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13H,(H,22,23)','InChIKey=WEPIXDOFTJZQIB-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1N(c1ccccc1)c1ccccc1',NULL),
	(21203,0,0,'4398-62-3','Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'390EE5A7624019A2-FICuS-01-43','390EE5A7624019A2-FICTS-01-22','390EE5A7624019A2-uuuuu-01-F2','InChI=1S/C20H23NO3/c22-19(24-16-15-21-13-7-8-14-21)20(23,17-9-3-1-4-10-17)18-11-5-2-6-12-18/h1-6,9-12,23H,7-8,13-16H2','InChIKey=PWSPYDPXLSEQQH-UHFFFAOYSA-N','O=C(OCCN1CCCC1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(21204,0,0,NULL,'Consistent with Molecular Formula','C19H24N8O4',428.4498,NULL,'5FA930A55B567FCF-FICuS-01-7D','29F3066B20449AE4-FICTS-01-25','5FA930A55B567FCF-uuuuu-01-2C','InChI=1S/C19H24N8O4/c1-6-27-11(22-15-13(27)17(29)26(5)19(31)24(15)3)9-7-8-10-20-12-14(21-10)23(2)18(30)25(4)16(12)28/h6-9H2,1-5H3,(H,20,21)','InChIKey=TWYDPXDSCBJXQG-UHFFFAOYSA-N','CCn1c(CCCc2nc3c([nH]2)c(=O)n(C)c(=O)n3C)nc2c1c(=O)n(C)c(=O)n2C',NULL),
	(21205,0,0,'5458-49-1','Consistent with Molecular Formula','C3HKN3O',134.1584,'Potassium-iso-nitrosomalononitrile\nMalononitrile, isonitroso-, potassium salt\nMesoxalonitrile, oxime, potassium salt','5529E67403F6CF4B-FICuS-01-60','5529E67403F6CF4B-FICTS-01-3F','E8140F8D628CBBFF-uuuuu-01-3D','InChI=1S/C3HN3O.K/c4-1-3(2-5)6-7;/h7H;/q;+1','InChIKey=KSFLNMVMXODFMG-UHFFFAOYSA-N','N#CC(C#N)=NO.[K+]',NULL),
	(21206,0,0,'5458-50-4','Consistent with Molecular Formula','C11H9N7O3S',319.2972,NULL,'FC1C11C8E2F6DAC3-FICuS-01-8F','FC1C11C8E2F6DAC3-FICTS-01-6E','FC1C11C8E2F6DAC3-uuuuu-01-3E','InChI=1S/C11H9N7O3S/c12-9-8-10(14-5-13-9)16-11(15-8)18-17-6-1-3-7(4-2-6)22(19,20)21/h1-5H,(H,19,20,21)(H3,12,13,14,15,16)','InChIKey=UODCGYAALBSTPF-UHFFFAOYSA-N','Nc1ncnc2nc(/N=N/c3ccc(S(=O)(=O)O)cc3)[nH]c12',NULL),
	(21207,0,0,'7252-38-2','Consistent with Molecular Formula','C18H22N8O4',414.423,NULL,'A18A294D7A79BBAC-FICuS-01-85','A18A294D7A79BBAC-FICTS-01-64','A18A294D7A79BBAC-uuuuu-01-34','InChI=1S/C18H22N8O4/c1-22-10(21-14-12(22)16(28)26(5)18(30)24(14)3)8-6-7-9-19-11-13(20-9)23(2)17(29)25(4)15(11)27/h6-8H2,1-5H3,(H,19,20)','InChIKey=UGLNWWGMHZEWGJ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCc3nc4c(c(=O)n(C)c(=O)n4C)n3C)nc2n(C)c1=O',NULL),
	(21208,0,0,'6935-68-8','Consistent with Molecular Formula','C15H11N7O',305.2982,NULL,'8C1B493C4266384F-FICuS-01-4F','379BC38328BAF2D9-FICTS-01-4E','8C1B493C4266384F-uuuuu-01-FE','InChI=1S/C15H11N7O/c16-13-12-14(18-7-17-13)20-15(19-12)22-21-11-9-4-2-1-3-8(9)5-6-10(11)23/h1-7,23H,(H3,16,17,18,19,20)','InChIKey=MNAOWHXKCJFRGT-UHFFFAOYSA-N','Nc1ncnc2nc(/N=N/c3c(O)ccc4ccccc34)[nH]c12',NULL),
	(21209,0,0,'5461-03-0','Consistent with Molecular Formula','C5H5N5O2',167.1268,NULL,'4EC222D6AC5E947D-FICuS-01-79','827816D0D0B4C4B2-FICTS-01-2F','4EC222D6AC5E947D-uuuuu-01-28','InChI=1S/C5H5N5O2/c6-4-7-1-2(8-4)9-5(12)10-3(1)11/h(H5,6,7,8,9,10,11,12)','InChIKey=MWAMGTOITZRWMI-UHFFFAOYSA-N','Nc1nc2[nH]c(=O)[nH]c(=O)c2[nH]1',NULL),
	(21210,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2N6S',325.1746,NULL,'9728F87300A25C38-FICuS-01-3F','23A6796B58CE3735-FICTS-01-31','9728F87300A25C38-uuuuu-01-EE','InChI=1S/C11H6Cl2N6S/c12-5-1-2-6(13)7(3-5)18-19-11-16-8-9(17-11)14-4-15-10(8)20/h1-4H,(H2,14,15,16,17,20)','InChIKey=XQCFVSCHIALBSP-UHFFFAOYSA-N','S=c1nc[nH]c2nc(/N=N/c3cc(Cl)ccc3Cl)[nH]c12',NULL),
	(21211,0,0,'42454-47-7','Consistent with Molecular Formula','C14H32N2O4',292.4178,NULL,'208BD8F0656DE651-FICuS-01-5B','208BD8F0656DE651-FICTS-01-3A','208BD8F0656DE651-uuuuu-01-0A','InChI=1S/C14H32N2O4/c17-11-7-15(8-12-18)5-3-1-2-4-6-16(9-13-19)10-14-20/h17-20H,1-14H2','InChIKey=CKCCHKQRHWOCLZ-UHFFFAOYSA-N','OCCN(CCO)CCCCCCN(CCO)CCO',NULL),
	(21212,0,0,'82331-12-2','Consistent with Molecular Formula','C9H10N4O4S',270.2624,NULL,'436AB117E40EE968-FICuS-01-5A','34631F7A36AD2385-FICTS-01-25','436AB117E40EE968-uuuuu-01-09','InChI=1S/C9H10N4O4S/c1-12-6-5(7(16)13(2)9(12)17)10-8(11-6)18-3-4(14)15/h3H2,1-2H3,(H,10,11)(H,14,15)','InChIKey=POFPCVGHSQJKRW-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCC(=O)O)nc2n(C)c1=O',NULL),
	(21213,0,0,'59150-27-5','Consistent with Molecular Formula','C4H5N5OS',171.1764,NULL,'09EAD32E6F660C2F-FICuS-01-77','A4BDF4E72DF2FC13-FICTS-01-72','09EAD32E6F660C2F-uuuuu-01-26','InChI=1S/C4H5N5OS/c5-2-1(9-10)3(6)8-4(11)7-2/h(H5,5,6,7,8,11)','InChIKey=QGJPVLXLKRTDOI-UHFFFAOYSA-N','Nc1nc(=S)[nH]c(N)c1N=O',NULL),
	(21214,0,0,NULL,'Consistent with Molecular Formula','C19H20N4',304.3938,NULL,'5218FA01D22D9232-FICuS-01-3B','5218FA01D22D9232-FICTS-01-1A','5218FA01D22D9232-uuuuu-01-EA','InChI=1S/C19H20N4/c1-22-16-10-5-3-8-14(16)20-18(22)12-7-13-19-21-15-9-4-6-11-17(15)23(19)2/h3-6,8-11H,7,12-13H2,1-2H3','InChIKey=PAAOHXDKNMOZSZ-UHFFFAOYSA-N','Cn1c(CCCc2nc3ccccc3n2C)nc2ccccc21',NULL),
	(21215,0,0,NULL,'Consistent with Molecular Formula','C18H18N4',290.367,NULL,'DCBCC45FE3EE8ECC-FICuS-01-CA','DCBCC45FE3EE8ECC-FICTS-01-A9','DCBCC45FE3EE8ECC-uuuuu-01-79','InChI=1S/C18H18N4/c1-22-16-10-5-4-9-15(16)21-18(22)12-6-11-17-19-13-7-2-3-8-14(13)20-17/h2-5,7-10H,6,11-12H2,1H3,(H,19,20)','InChIKey=ZKEVBGDRZXIUCZ-UHFFFAOYSA-N','Cn1c(CCCc2nc3ccccc3[nH]2)nc2ccccc21',NULL),
	(21216,7,0,'1584-44-7','Consistent with Molecular Formula','C20H29FO3',336.4457,'5.beta.-Androstane-3,11-dione, 9-fluoro-17.beta.-hydroxy-17-methyl-\nAndrostane-3,11-dione, 9-fluoro-17-hydroxy-17-methyl-, (5.beta.,17.beta.)-','ADB15970D0F009CC-FICuS-01-6D','ADB15970D0F009CC-FICTS-01-4C','CA7B9919B4EF1669-uuuuu-01-26','InChI=1S/C20H29FO3/c1-17-8-6-13(22)10-12(17)4-5-15-14-7-9-19(3,24)18(14,2)11-16(23)20(15,17)21/h12,14-15,24H,4-11H2,1-3H3/t12-,14+,15+,17+,18+,19+,20+/m1/s1','InChIKey=JCWFUXZGBIJXTA-XEWLNOQQSA-N','CC1(O)CCC2C3CCC4CC(=O)CCC4(C)C3(F)C(=O)CC21C','1'),
	(21217,9,0,'53649-14-2','Consistent with Molecular Formula','C20H33FO3',340.4773,'Androstane-3,11,17-triol, 9-fluoro-17-methyl-, (3.alpha.,5.beta.,11.beta.,17.beta.)-','4B18F5C17910D72E-FICuS-01-58','4B18F5C17910D72E-FICTS-01-37','4B11539D2812E9E9-uuuuu-01-FC','InChI=1S/C20H33FO3/c1-17-8-6-13(22)10-12(17)4-5-15-14-7-9-19(3,24)18(14,2)11-16(23)20(15,17)21/h12-16,22-24H,4-11H2,1-3H3/t12-,13-,14+,15+,16+,17+,18+,19+,20+/m1/s1','InChIKey=XKASGEXHNLDQIB-ZPPBZJDISA-N','CC1(O)CCC2C3CCC4CC(O)CCC4(C)C3(F)C(O)CC21C','1'),
	(21218,6,0,'79812-85-4','Consistent with Molecular Formula','C22H34O2',330.5094,'Androst-5-en-3-one 17.beta.-hydroxy-4,4,17-trimethyl-','001CEB5660179370-FICuS-01-2E','001CEB5660179370-FICTS-01-0D','51362D0F37FE992F-uuuuu-01-10','InChI=1S/C22H34O2/c1-19(2)17-7-6-14-15(20(17,3)11-10-18(19)23)8-12-21(4)16(14)9-13-22(21,5)24/h7,14-16,24H,6,8-13H2,1-5H3/t14-,15+,16+,20-,21+,22+/m1/s1','InChIKey=WSGNVOUHNLZNHQ-OFUYBIASSA-N','CC1(C)C(=O)CCC2(C)C1=CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(21219,4,0,NULL,'Consistent with Molecular Formula','C22H22O7',398.4116,NULL,'DEF0B3F3F3B97F9E-FICuS-01-A3','DEF0B3F3F3B97F9E-FICTS-01-82','DEF0B3F3F3B97F9E-uuuuu-01-52','InChI=1S/C22H22O7/c1-22(2)28-18-17(27-20(24)15-11-7-4-8-12-15)16(26-21(18)29-22)13-25-19(23)14-9-5-3-6-10-14/h3-12,16-18,21H,13H2,1-2H3','InChIKey=ZYVSFZHNWSDHKK-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2O1','1'),
	(21220,1,0,'5458-51-5','Consistent with Molecular Formula','C17H18?N2O5S',362.3996,NULL,'606D717F9763352C-FICuS-01-42','606D717F9763352C-FICTS-01-21','606D717F9763352C-uuuuu-01-F1','InChI=1S/C17H18N2O5S/c1-12-2-8-15(9-3-12)25(23,24)19-14-6-4-13(5-7-14)10-16(17(21)22)18-11-20/h2-9,11,16,19H,10H2,1H3,(H,18,20)(H,21,22)','InChIKey=CRQNGQDYFHHXLC-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)Nc2ccc(CC(NC=O)C(=O)O)cc2)cc1','1'),
	(21221,0,0,'5458-46-8','Consistent with Molecular Formula','C23H28N2O7S',476.5434,NULL,'B8BF5633EC8B6143-FICuS-01-6A','B8BF5633EC8B6143-FICTS-01-49','B8BF5633EC8B6143-uuuuu-01-19','InChI=1S/C23H28N2O7S/c1-5-31-21(27)23(24-17(4)26,22(28)32-6-2)15-18-8-7-9-19(14-18)25-33(29,30)20-12-10-16(3)11-13-20/h7-14,25H,5-6,15H2,1-4H3,(H,24,26)','InChIKey=UZOJDOGHPUSRET-UHFFFAOYSA-N','CCOC(=O)C(Cc1cccc(NS(=O)(=O)c2ccc(C)cc2)c1)(NC(C)=O)C(=O)OCC',NULL),
	(21222,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Br C ]','C5H11BrHgO',367.6353,NULL,'C56225A76600FF2A-FICuS-01-51','C56225A76600FF2A-FICTS-01-30','C56225A76600FF2A-uuuuu-01-00','InChI=1S/C5H11O.BrH.Hg/c1-4-5(2)6-3;;/h4-5H,1-3H3;1H;/q;;+1/p-1','InChIKey=GBXRONVJZZKQJX-UHFFFAOYSA-M','COC(C)C(C)[Hg]Br','1'),
	(21223,1,0,'7146-62-5','No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ C O ]','C11H12HgO3',392.804,NULL,'0E29A5AF9C414F08-FICuS-01-67','0E29A5AF9C414F08-FICTS-01-46','0E29A5AF9C414F08-uuuuu-01-16','InChI=1S/C9H9O.C2H4O2.Hg/c1-7-6-8-4-2-3-5-9(8)10-7;1-2(3)4;/h2-5,7H,1,6H2;1H3,(H,3,4);/q;;+1/p-1','InChIKey=OZZKEIHPRFJTAI-UHFFFAOYSA-M','CC(=O)O[Hg]CC1Cc2ccccc2O1','1'),
	(21224,1,0,'6974-43-2','No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ O C ]','C8H14HgO5',390.7856,NULL,'F78349C338AA7579-FICuS-01-5B','F78349C338AA7579-FICTS-01-3A','F78349C338AA7579-uuuuu-01-0A','InChI=1S/C6H11O3.C2H4O2.Hg/c1-3-9-6(7)4-5-8-2;1-2(3)4;/h4H,3,5H2,1-2H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=FSERXGOTEJLGLX-UHFFFAOYSA-M','CCOC(=O)C(COC)[Hg]OC(C)=O','1'),
	(21225,1,0,'7256-22-6','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Br C ]','C5H11BrHgO',367.6353,NULL,'7BD728E334A7F147-FICuS-01-5E','7BD728E334A7F147-FICTS-01-3D','7BD728E334A7F147-uuuuu-01-0D','InChI=1S/C5H11O.BrH.Hg/c1-4-5(2)6-3;;/h5H,2,4H2,1,3H3;1H;/q;;+1/p-1','InChIKey=HWSIKRZQPBHPBO-UHFFFAOYSA-M','CCC(C[Hg]Br)OC','1'),
	(21226,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ O C ]','C12H22Hg2O6',663.4822,NULL,'4EEF6A597A5C8D66-FICuS-01-88','4EEF6A597A5C8D66-FICTS-01-67','4EEF6A597A5C8D66-uuuuu-01-37','InChI=1S/C8H16O2.2C2H4O2.2Hg/c1-5-9-7(3)8(4)10-6-2;2*1-2(3)4;;/h7-8H,3-6H2,1-2H3;2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=WLWMUFLUYVUIPC-UHFFFAOYSA-L','CCOC(C[Hg]OC(C)=O)C(C[Hg]OC(C)=O)OCC','1'),
	(21227,1,0,'5624-26-0','Consistent with Molecular Formula','C6H8N2O4',172.1402,NULL,'CD0E73181F0E5058-FICuS-01-54','D82592E25FD5DC79-FICTS-01-56','CD0E73181F0E5058-uuuuu-01-03','InChI=1S/C6H8N2O4/c9-4(10)2-1-3-5(11)8-6(12)7-3/h3H,1-2H2,(H,9,10)(H2,7,8,11,12)','InChIKey=VWFWNXQAMGDPGG-UHFFFAOYSA-N','O=C(O)CCC1NC(=O)NC1=O','1'),
	(21228,1,0,'7146-63-6','Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'54BEF3B16CACEDEF-FICuS-01-B4','54BEF3B16CACEDEF-FICTS-01-93','54BEF3B16CACEDEF-uuuuu-01-63','InChI=1S/C18H15NO4/c1-23-18(22)15(11-12-7-3-2-4-8-12)19-16(20)13-9-5-6-10-14(13)17(19)21/h2-10,15H,11H2,1H3','InChIKey=MQIGGLHZWMOEMY-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(21229,1,0,'5458-56-0','Consistent with Molecular Formula','C9H8Cl2N2O2',247.0804,NULL,'B6AE6E65555FF4FF-FICuS-01-96','B6AE6E65555FF4FF-FICTS-01-75','B6AE6E65555FF4FF-uuuuu-01-45','InChI=1S/C9H8Cl2N2O2/c10-7-5-3-4(8(14)15)1-2-6(5)12-9(11)13-7/h4H,1-3H2,(H,14,15)','InChIKey=IGTFBKKBTPDJCU-UHFFFAOYSA-N','O=C(O)C1CCc2nc(Cl)nc(Cl)c2C1','1'),
	(21230,4,0,'4891-18-3','Consistent with Molecular Formula','C6H10O4',146.1426,NULL,'76DC7C72463E2089-FICuS-01-53','76DC7C72463E2089-FICTS-01-32','76DC7C72463E2089-uuuuu-01-02','InChI=1S/C6H10O4/c1-8-6-5-4(10-5)3(2-7)9-6/h3-7H,2H2,1H3','InChIKey=JUSRGBNWFOHRCD-UHFFFAOYSA-N','COC1OC(CO)C2OC12','1'),
	(21231,4,0,'4860-82-6','Consistent with Molecular Formula','C6H10O4',146.1426,NULL,'76DC7C72463E2089-FICuS-01-53','76DC7C72463E2089-FICTS-01-32','76DC7C72463E2089-uuuuu-01-02','InChI=1S/C6H10O4/c1-8-6-5-4(10-5)3(2-7)9-6/h3-7H,2H2,1H3','InChIKey=JUSRGBNWFOHRCD-UHFFFAOYSA-N','COC1OC(CO)C2OC12','1'),
	(21232,4,0,'61794-22-7','Consistent with Molecular Formula','C18H22O11S',446.4252,NULL,'8E75518114E82E33-FICuS-01-3E','8E75518114E82E33-FICTS-01-1D','8E75518114E82E33-uuuuu-01-ED','InChI=1S/C18H22O11S/c1-10-5-7-13(8-6-10)30(22,23)29-15-14(9-25-18(21)24-4)28-17(27-12(3)20)16(15)26-11(2)19/h5-8,14-17H,9H2,1-4H3','InChIKey=BSJPRZIINRTIGX-UHFFFAOYSA-N','COC(=O)OCC1OC(OC(C)=O)C(OC(C)=O)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(21233,5,0,'16749-44-3','Consistent with Molecular Formula','C23H26O9S',478.513,NULL,'F1604F28C418108A-FICuS-01-42','F1604F28C418108A-FICTS-01-21','F1604F28C418108A-uuuuu-01-F1','InChI=1S/C23H26O9S/c1-14-9-11-16(12-10-14)33(26,27)32-17(13-28-21(25)15-7-5-4-6-8-15)19-18(24)20-22(29-19)31-23(2,3)30-20/h4-12,17-20,22,24H,13H2,1-3H3','InChIKey=HOIDTCVAFJOFFB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(COC(=O)c2ccccc2)C2OC3OC(C)(C)OC3C2O)cc1','1'),
	(21234,5,0,'35868-16-7','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'631EF14792222F7C-FICuS-01-49','631EF14792222F7C-FICTS-01-28','631EF14792222F7C-uuuuu-01-F8','InChI=1S/C11H15N5O4/c1-4(17)8-6(18)7(19)11(20-8)16-3-15-5-9(12)13-2-14-10(5)16/h2-4,6-8,11,17-19H,1H3,(H2,12,13,14)','InChIKey=DJUZHNZMVHIRPJ-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(21235,0,0,'1791-73-7','Consistent with Molecular Formula','C5H8N4',124.145,NULL,'B12AAAB78197289C-FICuS-01-67','B12AAAB78197289C-FICTS-01-46','B12AAAB78197289C-uuuuu-01-16','InChI=1S/C5H8N4/c1-3-2-4(6)9-5(7)8-3/h2H,1H3,(H4,6,7,8,9)','InChIKey=HERHQNVDSHUKAK-UHFFFAOYSA-N','Cc1cc(N)nc(N)n1',NULL),
	(21236,3,0,'951-78-0','Consistent with Molecular Formula','C9H12N2O5',228.2042,'Deoxyuridine\n2-Deoxyuridine\n2\'-Deoxyuridine\n2\'-Desoxyuridine\nURIDINE, 2-DEOXY-\nDeoxyribose uracil\nUracil deoxyriboside\n2,4(1H,3H)-Pyrimidinedione, 1-(2-deoxy-.beta.-D-ribofuranosyl)-\n2,4(1H,3H)-Pyrimidinedione, 1-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-\nUridine, 2\'-deoxy-\nUridine, 2\'-deoxy-','596ED4CFBFF23A1C-FICuS-01-99','596ED4CFBFF23A1C-FICTS-01-78','596ED4CFBFF23A1C-uuuuu-01-48','InChI=1S/C9H12N2O5/c12-4-6-5(13)3-8(16-6)11-2-1-7(14)10-9(11)15/h1-2,5-6,8,12-13H,3-4H2,(H,10,14,15)','InChIKey=MXHRCPNRJAMMIM-UHFFFAOYSA-N','O=c1ccn(C2CC(O)C(CO)O2)c(=O)[nH]1','1'),
	(21237,1,0,'15990-45-1','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'F345C6E9BCE3F766-FICuS-01-86','F345C6E9BCE3F766-FICTS-01-65','F345C6E9BCE3F766-uuuuu-01-35','InChI=1S/C8H9NO3/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-5,8,10H,6H2','InChIKey=XUEWIQNQPBSCOR-UHFFFAOYSA-N','O=[N+]([O-])CC(O)c1ccccc1','1'),
	(21238,0,0,'62968-73-4','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'434EF4017DC9B745-FICuS-01-5B','434EF4017DC9B745-FICTS-01-3A','434EF4017DC9B745-uuuuu-01-0A','InChI=1S/C9H9NO3/c1-7-2-4-8(5-3-7)9(11)6-10(12)13/h2-5H,6H2,1H3','InChIKey=CCNOEADSOPKDEL-UHFFFAOYSA-N','Cc1ccc(C(=O)C[N+](=O)[O-])cc1',NULL),
	(21239,1,0,'7146-65-8','Consistent with Molecular Formula','C9H12ClNO2',201.6523,NULL,'06834DAF52560384-FICuS-01-38','06834DAF52560384-FICTS-01-17','067FEA4A6DDBDACA-uuuuu-01-5D','InChI=1S/C9H11NO2.ClH/c1-6(10)9(12)7-2-4-8(11)5-3-7;/h2-6,11H,10H2,1H3;1H','InChIKey=QSJIZQZNPCLCJL-UHFFFAOYSA-N','CC(N)C(=O)c1ccc(O)cc1.Cl','1'),
	(21240,1,0,'6027-95-8','Consistent with Molecular Formula','C9H14ClNO',187.6687,'Benzyl alcohol, .alpha.-[(methylamino)methyl]-, hydrochloride\nBenzenemethanol, .alpha.-[(methylamino)methyl]-, hydrochloride','D8AAB7CCB521DB35-FICuS-01-8C','D8AAB7CCB521DB35-FICTS-01-6B','D85610298AAC027B-uuuuu-01-01','InChI=1S/C9H13NO.ClH/c1-10-7-9(11)8-5-3-2-4-6-8;/h2-6,9-11H,7H2,1H3;1H','InChIKey=NPUGYWPZOLONFA-UHFFFAOYSA-N','CNCC(O)c1ccccc1.Cl','1'),
	(21241,1,0,'5300-22-1','Consistent with Molecular Formula','C10H15NO',165.2346,'Benzenemethanol, .alpha.-[(ethylamino)methyl]-','5A88766A55F33750-FICuS-01-43','5A88766A55F33750-FICTS-01-22','5A88766A55F33750-uuuuu-01-F2','InChI=1S/C10H15NO/c1-2-11-8-10(12)9-6-4-3-5-7-9/h3-7,10-12H,2,8H2,1H3','InChIKey=XAFJIMVZKZUFPE-UHFFFAOYSA-N','CCNCC(O)c1ccccc1','1'),
	(21242,0,0,'16899-81-3','Consistent with Molecular Formula','C11H16ClNO3',245.7053,'3,4-Dihydroxy-.alpha.-(isopropylamino)acetophenone, hydrochloride\nAcetophenone (8CI), 3\',4\'-dihydroxy-2-(isopropylamino)-, hydrochloride\nEthanone (9CI), 1-(3,4-dihydroxyphenyl)-2-[(1-methylethyl)amino]-, hydrochloride','44C19DA254F85793-FICuS-01-52','44C19DA254F85793-FICTS-01-31','443D3A476B758EDD-uuuuu-01-1D','InChI=1S/C11H15NO3.ClH/c1-7(2)12-6-11(15)8-3-4-9(13)10(14)5-8;/h3-5,7,12-14H,6H2,1-2H3;1H','InChIKey=IUNGEEAXDFWWSQ-UHFFFAOYSA-N','CC(C)NCC(=O)c1ccc(O)c(O)c1.Cl',NULL),
	(21243,1,0,'4164-21-0','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'C694F8BB72262258-FICuS-01-51','C694F8BB72262258-FICTS-01-30','C694F8BB72262258-uuuuu-01-00','InChI=1S/C11H17NO/c1-9(2)12-8-11(13)10-6-4-3-5-7-10/h3-7,9,11-13H,8H2,1-2H3','InChIKey=YANYGOBZUASRHR-UHFFFAOYSA-N','CC(C)NCC(O)c1ccccc1','1'),
	(21244,0,0,'79378-15-7','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'608D14F64F60CB01-FICuS-01-50','608D14F64F60CB01-FICTS-01-2F','608D14F64F60CB01-uuuuu-01-FF','InChI=1S/C12H14N2O4/c15-12(9-13-5-7-18-8-6-13)10-1-3-11(4-2-10)14(16)17/h1-4H,5-9H2','InChIKey=RIDJIJUABGPIDB-UHFFFAOYSA-N','O=C(CN1CCOCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(21245,0,0,'66502-26-9','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'75C945F225D01A44-FICuS-01-45','75C945F225D01A44-FICTS-01-24','7535E2171A5DC30A-uuuuu-01-FB','InChI=1S/C12H15NO2.ClH/c14-12(11-4-2-1-3-5-11)10-13-6-8-15-9-7-13;/h1-5H,6-10H2;1H','InChIKey=GTOGOBHBXKMYGS-UHFFFAOYSA-N','Cl.O=C(CN1CCOCC1)c1ccccc1',NULL),
	(21246,0,0,'71595-23-8','Consistent with Molecular Formula','C12H18ClNO3',259.7321,'Acetophenone, 2-(diethylamino)-3\',4\'-dihydroxy-, hydrochloride','0E134791DD85BE48-FICuS-01-5D','0E134791DD85BE48-FICTS-01-3C','0EEFE074E2086706-uuuuu-01-08','InChI=1S/C12H17NO3.ClH/c1-3-13(4-2)8-12(16)9-5-6-10(14)11(15)7-9;/h5-7,14-15H,3-4,8H2,1-2H3;1H','InChIKey=UGWLTAYGTKUEQT-UHFFFAOYSA-N','CCN(CC)CC(=O)c1ccc(O)c(O)c1.Cl',NULL),
	(21247,1,0,'4249-64-3','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'FBF7563AEE005015-FICuS-01-60','FBF7563AEE005015-FICTS-01-3F','FBF7563AEE005015-uuuuu-01-0F','InChI=1S/C12H19NO/c1-3-13(4-2)10-12(14)11-8-6-5-7-9-11/h5-9,12,14H,3-4,10H2,1-2H3','InChIKey=YTVTUNSBFXBFQJ-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccccc1','1'),
	(21248,1,0,'553-69-5','Consistent with Molecular Formula','C13H14N2O',214.2664,'Elan\nELAN\nMiodar\nCabral\nMJ 505\nIN 511\nBonapar\nVilexin\nEvasprin\nFenyripol\nAbbolexin\nEvasprine\nEvaspirine\nPhenyramidol\nPhenylramidol\n2-(.beta.-Hydroxyphenethylamino)pyridine\n.alpha.-(2-Pyridylaminomethyl)benzyl alcohol\n.alpha.-[(2-Pyridylamino)methyl]benzyl alcohol\nWLN: T6NJ BM1YQR\nBenzenemethanol, .alpha.-[(2-pyridinylamino)methyl]-\nBenzyl alcohol, .alpha.-[(2-pyridylamino)methyl]-\nAnalexin\nFenyramidol','9820746C5AE0461A-FICuS-01-45','9820746C5AE0461A-FICTS-01-24','9820746C5AE0461A-uuuuu-01-F4','InChI=1S/C13H14N2O/c16-12(11-6-2-1-3-7-11)10-15-13-8-4-5-9-14-13/h1-9,12,16H,10H2,(H,14,15)','InChIKey=ZEAJXCPGHPJVNP-UHFFFAOYSA-N','OC(CNc1ccccn1)c1ccccc1','1'),
	(21249,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C13H16N2O3.ClH','C13H16ClN2O3',283.734,NULL,'6357C1D654855A0A-FICuS-01-47','6357C1D654855A0A-FICTS-01-26','A1059344C257BEAE-uuuuu-01-0F','InChI=1S/C13H16N2O3.ClH/c16-13(10-14-8-2-1-3-9-14)11-4-6-12(7-5-11)15(17)18;/h4-7H,1-3,8-10H2;1H/p-1','InChIKey=JTPWKAQCOUOPSS-UHFFFAOYSA-M','O=C(CN1CCCCC1)c1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(21250,1,0,NULL,'Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'78BD83BDAAF7B571-FICuS-01-8B','78BD83BDAAF7B571-FICTS-01-6A','78412458957A6C3F-uuuuu-01-F5','InChI=1S/C13H19NO2.ClH/c1-11(15)16-13(9-10-14(2)3)12-7-5-4-6-8-12;/h4-8,13H,9-10H2,1-3H3;1H','InChIKey=SCEDFJODQFZCMZ-UHFFFAOYSA-N','CC(=O)OC(CCN(C)C)c1ccccc1.Cl','1'),
	(21251,1,0,'27159-30-4','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'5D97B77B762515B4-FICuS-01-52','5D97B77B762515B4-FICTS-01-31','5D97B77B762515B4-uuuuu-01-01','InChI=1S/C15H17NO/c17-15(14-9-5-2-6-10-14)12-16-11-13-7-3-1-4-8-13/h1-10,15-17H,11-12H2','InChIKey=XAOCLQUZOIZSHV-UHFFFAOYSA-N','OC(CNCc1ccccc1)c1ccccc1','1'),
	(21252,2,0,NULL,'Consistent with Molecular Formula','C17H24ClNO',293.8357,NULL,'EFD8A1A6BA7F122D-FICuS-01-90','EFD8A1A6BA7F122D-FICTS-01-6F','EF24064385F2CB63-uuuuu-01-07','InChI=1S/C17H23NO.ClH/c1-4-18(5-2)13(3)17(19)16-12-8-10-14-9-6-7-11-15(14)16;/h6-13,17,19H,4-5H2,1-3H3;1H','InChIKey=HELACGXJEPAVTC-UHFFFAOYSA-N','CCN(CC)C(C)C(O)c1cccc2ccccc12.Cl','1'),
	(21253,0,0,'5600-21-5','Consistent with Molecular Formula','C5H6ClN3',143.5755,'prepn. AM\nAM (pesticide)\nAM (inhibitor)\n2-Pyrimidinamine, 4-chloro-6-methyl-\nPyrimidine, 2-amino-4-chloro-6-methyl-','F1102ECCF50C352E-FICuS-01-69','F1102ECCF50C352E-FICTS-01-48','F1102ECCF50C352E-uuuuu-01-18','InChI=1S/C5H6ClN3/c1-3-2-4(6)9-5(7)8-3/h2H,1H3,(H2,7,8,9)','InChIKey=NPTGVVKPLWFPPX-UHFFFAOYSA-N','Cc1cc(Cl)nc(N)n1',NULL),
	(21254,0,0,'3977-29-5','Consistent with Molecular Formula','C5H7N3O',125.1298,'Superacil\nSuperacyl\nMecytosine\n4-Methylisocytosine\n6-Methylisocytosine\n2-Amino-6-methylpyrimidin-4-ol\n4(1H)-Pyrimidinone, 2-amino-6-methyl-\n4(1H)-Pyrimidinone, 2-amino-6-methyl-','0648B68763EC7B98-FICuS-01-5B','5F402F47DFD81F88-FICTS-01-55','0648B68763EC7B98-uuuuu-01-0A','InChI=1S/C5H7N3O/c1-3-2-4(9)8-5(6)7-3/h2H,1H3,(H3,6,7,8,9)','InChIKey=KWXIPEYKZKIAKR-UHFFFAOYSA-N','Cc1cc(O)nc(=N)[nH]1',NULL),
	(21255,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN3O',221.6457,NULL,'41994F6BBFBC0297-FICuS-01-6F','F06CEB9C2D6D0294-FICTS-01-57','41994F6BBFBC0297-uuuuu-01-1E','InChI=1S/C10H8ClN3O/c11-7-1-3-8(4-2-7)13-10-12-6-5-9(15)14-10/h1-6H,(H2,12,13,14,15)','InChIKey=MEUBCTJJRTXLLI-UHFFFAOYSA-N','O=c1cc[nH]c(Nc2ccc(Cl)cc2)n1',NULL),
	(21256,0,0,NULL,'Consistent with Molecular Formula','C18H26Cl2N2O2',373.3216,NULL,'352D4510EBF523F8-FICuS-01-54','352D4510EBF523F8-FICTS-01-33','352D4510EBF523F8-uuuuu-01-03','InChI=1S/C18H26Cl2N2O2/c1-13(2)21(17(23)9-19)11-15-5-7-16(8-6-15)12-22(14(3)4)18(24)10-20/h5-8,13-14H,9-12H2,1-4H3','InChIKey=LARPVVIIIJLGEH-UHFFFAOYSA-N','CC(C)N(Cc1ccc(CN(C(=O)CCl)C(C)C)cc1)C(=O)CCl',NULL),
	(21257,0,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N2OS',411.3884,NULL,'FD08CC9896D2B0B9-FICuS-01-82','FD08CC9896D2B0B9-FICTS-01-61','FDF46B7DA95F69F7-uuuuu-01-4E','InChI=1S/C20H23ClN2OS.ClH/c1-4-23(5-2)10-11-25-20-16-8-6-14(21)12-19(16)22-18-9-7-15(24-3)13-17(18)20;/h6-9,12-13H,4-5,10-11H2,1-3H3;1H','InChIKey=QEOKNWGDXPBDBJ-UHFFFAOYSA-N','CCN(CC)CCSc1c2ccc(Cl)cc2nc2ccc(OC)cc12.Cl',NULL),
	(21258,5,0,NULL,'Consistent with Molecular Formula','C24H35N3O',381.56,NULL,'32C8D458257D8C48-FICuS-01-55','32C8D458257D8C48-FICTS-01-34','32C8D458257D8C48-uuuuu-01-04','InChI=1S/C24H35N3O/c1-2-3-11-25-14-20-19-13-22-24-18(17-6-4-5-7-21(17)26-24)10-12-27(22)15-16(19)8-9-23(20)28/h4-7,16,19-20,22-23,25-26,28H,2-3,8-15H2,1H3','InChIKey=IJYOEYVFODZMCS-UHFFFAOYSA-N','CCCCNCC1C(O)CCC2CN3CCc4c([nH]c5ccccc45)C3CC21','1'),
	(21259,5,0,NULL,'Consistent with Molecular Formula','C25H35N3O',393.571,NULL,'258CC1830EF6E404-FICuS-01-56','258CC1830EF6E404-FICTS-01-35','258CC1830EF6E404-uuuuu-01-05','InChI=1S/C25H35N3O/c29-24-9-8-17-15-28-13-10-19-18-6-2-3-7-22(18)26-25(19)23(28)14-20(17)21(24)16-27-11-4-1-5-12-27/h2-3,6-7,17,20-21,23-24,26,29H,1,4-5,8-16H2','InChIKey=UHATYLVKZXPMBS-UHFFFAOYSA-N','OC1CCC2CN3CCc4c([nH]c5ccccc45)C3CC2C1CN1CCCCC1','1'),
	(21260,5,0,NULL,'Consistent with Molecular Formula','C27H33N3O',415.5772,NULL,'837CA155C800F1F2-FICuS-01-52','837CA155C800F1F2-FICTS-01-31','837CA155C800F1F2-uuuuu-01-01','InChI=1S/C27H33N3O/c31-26-11-10-19-17-30-13-12-21-20-8-4-5-9-24(20)29-27(21)25(30)14-22(19)23(26)16-28-15-18-6-2-1-3-7-18/h1-9,19,22-23,25-26,28-29,31H,10-17H2','InChIKey=ZUWKRYJSHNVYBR-UHFFFAOYSA-N','OC1CCC2CN3CCc4c([nH]c5ccccc45)C3CC2C1CNCc1ccccc1','1'),
	(21261,6,0,NULL,'Consistent with Molecular Formula','C29H46N4O',466.7086,NULL,'C2C2B2F328DCB051-FICuS-01-67','C2C2B2F328DCB051-FICTS-01-46','C2C2B2F328DCB051-uuuuu-01-16','InChI=1S/C29H46N4O/c1-4-32(5-2)15-8-9-20(3)30-18-25-24-17-27-29-23(22-10-6-7-11-26(22)31-29)14-16-33(27)19-21(24)12-13-28(25)34/h6-7,10-11,20-21,24-25,27-28,30-31,34H,4-5,8-9,12-19H2,1-3H3','InChIKey=LIQAZDUOOUAOCS-UHFFFAOYSA-N','CCN(CC)CCCC(C)NCC1C(O)CCC2CN3CCc4c([nH]c5ccccc45)C3CC21','1'),
	(21262,0,0,'1538-08-5','Consistent with Molecular Formula','C2H3F3N2O',128.0537,NULL,'8A22E9DB53D4BFAB-FICuS-01-93','8A22E9DB53D4BFAB-FICTS-01-72','8A22E9DB53D4BFAB-uuuuu-01-42','InChI=1S/C2H3F3N2O/c3-2(4,5)1(8)7-6/h6H2,(H,7,8)','InChIKey=OFUCCBIWEUKISP-UHFFFAOYSA-N','NNC(=O)C(F)(F)F',NULL),
	(21263,0,0,'667-35-6','Consistent with Molecular Formula','C4H2F6N2O2',224.0624,NULL,'1DC93A5793211569-FICuS-01-3C','1DC93A5793211569-FICTS-01-1B','1DC93A5793211569-uuuuu-01-EB','InChI=1S/C4H2F6N2O2/c5-3(6,7)1(13)11-12-2(14)4(8,9)10/h(H,11,13)(H,12,14)','InChIKey=UNVFMKVRYRCPIS-UHFFFAOYSA-N','O=C(NNC(=O)C(F)(F)F)C(F)(F)F',NULL),
	(21264,0,0,'6974-29-4','Consistent with Molecular Formula','C4H6F3NO2',157.0921,NULL,'BEBFE1EC726BB6F4-FICuS-01-A7','BEBFE1EC726BB6F4-FICTS-01-86','BEBFE1EC726BB6F4-uuuuu-01-56','InChI=1S/C4H6F3NO2/c5-4(6,7)3(10)8-1-2-9/h9H,1-2H2,(H,8,10)','InChIKey=NPSVCXHBJVBBAD-UHFFFAOYSA-N','O=C(NCCO)C(F)(F)F',NULL),
	(21265,0,0,'5458-14-0','Consistent with Molecular Formula','C4H7F3N2O',156.1073,NULL,'22FECA9EC8CB295F-FICuS-01-9E','22FECA9EC8CB295F-FICTS-01-7D','22FECA9EC8CB295F-uuuuu-01-4D','InChI=1S/C4H7F3N2O/c5-4(6,7)3(10)9-2-1-8/h1-2,8H2,(H,9,10)','InChIKey=ZMBJWQJITKNQAY-UHFFFAOYSA-N','NCCNC(=O)C(F)(F)F',NULL),
	(21266,0,0,'360-43-0','Consistent with Molecular Formula','C6H6F6N2O2',252.116,NULL,'918C6A6796B60C63-FICuS-01-53','918C6A6796B60C63-FICTS-01-32','918C6A6796B60C63-uuuuu-01-02','InChI=1S/C6H6F6N2O2/c7-5(8,9)3(15)13-1-2-14-4(16)6(10,11)12/h1-2H2,(H,13,15)(H,14,16)','InChIKey=BSMXDULOVFUYER-UHFFFAOYSA-N','O=C(NCCNC(=O)C(F)(F)F)C(F)(F)F',NULL),
	(21267,1,0,'5458-16-2','Consistent with Molecular Formula','C8H16',112.2144,'Pentane, 2-cyclopropyl-','0FB5B60E81D1F450-FICuS-01-5E','0FB5B60E81D1F450-FICTS-01-3D','0FB5B60E81D1F450-uuuuu-01-0D','InChI=1S/C8H16/c1-3-4-7(2)8-5-6-8/h7-8H,3-6H2,1-2H3','InChIKey=HDRPKFBKHPJRQK-UHFFFAOYSA-N','CCCC(C)C1CC1','1'),
	(21268,1,0,'2216-33-3','Consistent with Molecular Formula','C9H20',128.257,'Isononane\n3-Methyloctane\nOctane, 3-methyl-\nOctane, 3-methyl-','7D7B56A35A3D41AB-FICuS-01-6F','7D7B56A35A3D41AB-FICTS-01-4E','7D7B56A35A3D41AB-uuuuu-01-1E','InChI=1S/C9H20/c1-4-6-7-8-9(3)5-2/h9H,4-8H2,1-3H3','InChIKey=SEEOMASXHIJCDV-UHFFFAOYSA-N','CCCCCC(C)CC','1'),
	(21269,0,0,'5685-46-1','Consistent with Molecular Formula','C6H10',82.145,'Cyclopropane, cyclopropyl-\n1,1\'-Bicyclopropyl\nBicyclopropyl','3015C306828DDABD-FICuS-01-5D','3015C306828DDABD-FICTS-01-3C','3015C306828DDABD-uuuuu-01-0C','InChI=1S/C6H10/c1-2-5(1)6-3-4-6/h5-6H,1-4H2','InChIKey=PGPFRBIKUWKSTJ-UHFFFAOYSA-N','C1CC1C1CC1',NULL),
	(21270,1,0,'2216-34-4','Consistent with Molecular Formula','C9H20',128.257,'Isononane\n4-Methyloctane\nOctane, 4-methyl-\nOctane, 4-methyl-','BF9BDECCC979DA14-FICuS-01-AF','BF9BDECCC979DA14-FICTS-01-8E','BF9BDECCC979DA14-uuuuu-01-5E','InChI=1S/C9H20/c1-4-6-8-9(3)7-5-2/h9H,4-8H2,1-3H3','InChIKey=DOGIHOCMZJUJNR-UHFFFAOYSA-N','CCCCC(C)CCC','1'),
	(21271,0,0,'1070-87-7','Consistent with Molecular Formula','C9H20',128.257,'Di-tert-Butylmethane\n2,2,4,4-Tetramethylpentane\nPentane, 2,2,4,4-tetramethyl-\nPentane, 2,2,4,4-tetramethyl-','94739EE134031873-FICuS-01-2F','94739EE134031873-FICTS-01-0E','94739EE134031873-uuuuu-01-DE','InChI=1S/C9H20/c1-8(2,3)7-9(4,5)6/h7H2,1-6H3','InChIKey=GUMULFRCHLJNDY-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)C',NULL),
	(21272,1,0,'5750-02-7','Consistent with Molecular Formula','C7H14',98.1876,'Cyclopropane, sec-butyl-\nButane, 2-cyclopropyl-','2D501C59A4F9D8B2-FICuS-01-68','2D501C59A4F9D8B2-FICTS-01-47','2D501C59A4F9D8B2-uuuuu-01-17','InChI=1S/C7H14/c1-3-6(2)7-4-5-7/h6-7H,3-5H2,1-2H3','InChIKey=INSSHDIMRIMVLZ-UHFFFAOYSA-N','CCC(C)C1CC1','1'),
	(21273,0,0,'1074-92-6','Consistent with Molecular Formula','C11H16',148.2474,'o-tert-Butyltoluene\n2-tert-Butyltoluene\n1-Methyl-2-tert-butylbenzene\nBenzene, 1-(1,1-dimethylethyl)-2-methyl-\nToluene, o-tert-butyl-','EEBA3C79FDAA557B-FICuS-01-A9','EEBA3C79FDAA557B-FICTS-01-88','EEBA3C79FDAA557B-uuuuu-01-58','InChI=1S/C11H16/c1-9-7-5-6-8-10(9)11(2,3)4/h5-8H,1-4H3','InChIKey=AXHVNJGQOJFMHT-UHFFFAOYSA-N','Cc1ccccc1C(C)(C)C',NULL),
	(21274,0,0,'3221-61-2','Consistent with Molecular Formula','C9H20',128.257,'Isononane\n2-Methyloctane\nOctane, 2-methyl-\nOctane, 2-methyl-','B653AAF31B0F5326-FICuS-01-5B','B653AAF31B0F5326-FICTS-01-3A','B653AAF31B0F5326-uuuuu-01-0A','InChI=1S/C9H20/c1-4-5-6-7-8-9(2)3/h9H,4-8H2,1-3H3','InChIKey=ZUBZATZOEPUUQF-UHFFFAOYSA-N','CCCCCCC(C)C',NULL),
	(21275,1,0,'565-59-3','Consistent with Molecular Formula','C7H16',100.2034,'3,4-Dimethylpentane\n2,3-Dimethylpentane\nPentane, 2,3-dimethyl-\nPentane, 2,3-dimethyl-','049673CCF9A9390F-FICuS-01-65','049673CCF9A9390F-FICTS-01-44','049673CCF9A9390F-uuuuu-01-14','InChI=1S/C7H16/c1-5-7(4)6(2)3/h6-7H,5H2,1-4H3','InChIKey=WGECXQBGLLYSFP-UHFFFAOYSA-N','CCC(C)C(C)C','1'),
	(21276,1,0,'7146-60-3','Consistent with Molecular Formula','C10H22',142.2838,'2,3-Dimethyloctane\nOctane, 2,3-dimethyl-\nOctane, 2,3-dimethyl-','DF1DE0A57F2B3E27-FICuS-01-83','DF1DE0A57F2B3E27-FICTS-01-62','DF1DE0A57F2B3E27-uuuuu-01-32','InChI=1S/C10H22/c1-5-6-7-8-10(4)9(2)3/h9-10H,5-8H2,1-4H3','InChIKey=YPMNDMUOGQJCLW-UHFFFAOYSA-N','CCCCCC(C)C(C)C','1'),
	(21277,1,0,'15869-86-0','Consistent with Molecular Formula','C10H22',142.2838,'4-Ethyloctane\nOctane, 4-ethyl-\nOctane, 4-ethyl-','A39E3A783F13255D-FICuS-01-59','A39E3A783F13255D-FICTS-01-38','A39E3A783F13255D-uuuuu-01-08','InChI=1S/C10H22/c1-4-7-9-10(6-3)8-5-2/h10H,4-9H2,1-3H3','InChIKey=NRJUFUBKIFIKFI-UHFFFAOYSA-N','CCCCC(CC)CCC','1'),
	(21278,0,0,'5458-54-8','Consistent with Molecular Formula','C14H20',188.312,'Naphthalene, 1,2,3,4-tetrahydro-5-isobutyl-','DE07D557AA3374D8-FICuS-01-6B','DE07D557AA3374D8-FICTS-01-4A','DE07D557AA3374D8-uuuuu-01-1A','InChI=1S/C14H20/c1-11(2)10-13-8-5-7-12-6-3-4-9-14(12)13/h5,7-8,11H,3-4,6,9-10H2,1-2H3','InChIKey=SCVJXLBUIXMLNA-UHFFFAOYSA-N','CC(C)Cc1cccc2c1CCCC2',NULL),
	(21279,0,0,'1075-38-3','Consistent with Molecular Formula','C11H16',148.2474,'3-tert-Butyltoluene\nm-tert-Butyltoluene\n1-Methyl-3-tert-butylbenzene\n1-tert-Butyl-3-methylbenzene\nWLN: 1X1&1&R C1\nBenzene, 1-(1,1-dimethylethyl)-3-methyl-\nToluene, m-tert-butyl-','BECFC4B78542BCB0-FICuS-01-91','BECFC4B78542BCB0-FICTS-01-70','BECFC4B78542BCB0-uuuuu-01-40','InChI=1S/C11H16/c1-9-6-5-7-10(8-9)11(2,3)4/h5-8H,1-4H3','InChIKey=JTIAYWZZZOZUTK-UHFFFAOYSA-N','Cc1cccc(C(C)(C)C)c1',NULL),
	(21280,2,0,'5461-04-1','Consistent with Molecular Formula','C11H10Br2O2',334.0068,NULL,'660B48B6FA928C89-FICuS-01-67','660B48B6FA928C89-FICTS-01-46','660B48B6FA928C89-uuuuu-01-16','InChI=1S/C11H10Br2O2/c12-9(8-4-2-1-3-5-8)11(13)6-7-15-10(11)14/h1-5,9H,6-7H2','InChIKey=ROIKPDSNGKFMLY-UHFFFAOYSA-N','O=C1OCCC1(Br)C(Br)c1ccccc1','1'),
	(21281,0,1,'4736-29-2','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'9EDD61FA37A10CFC-FICuS-01-93','9EDD61FA37A10CFC-FICTS-01-72','9EDD61FA37A10CFC-uuuuu-01-42','InChI=1S/C11H10O3/c12-10-4-2-1-3-8(10)7-9-5-6-14-11(9)13/h1-4,7,12H,5-6H2','InChIKey=NAWZWOWKPOCQIM-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccccc1O','1'),
	(21282,1,0,'21034-22-0','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'F62A1AABEC16C358-FICuS-01-7D','F62A1AABEC16C358-FICTS-01-5C','F62A1AABEC16C358-uuuuu-01-2C','InChI=1S/C11H10O3/c12-10-6-9(7-14-10)11(13)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=ZNOUXOIZMNTERL-UHFFFAOYSA-N','O=C1CC(C(=O)c2ccccc2)CO1','1'),
	(21283,0,1,'5458-72-0','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'1AE277B7C84EB0A1-FICuS-01-6F','1AE277B7C84EB0A1-FICTS-01-4E','1AE277B7C84EB0A1-uuuuu-01-1E','InChI=1S/C11H11NO2/c12-10-3-1-8(2-4-10)7-9-5-6-14-11(9)13/h1-4,7H,5-6,12H2','InChIKey=QHORWUVDDBIDJI-UHFFFAOYSA-N','Nc1ccc(/C=C2/CCOC2=O)cc1','1'),
	(21284,1,0,'62096-81-5','Consistent with Molecular Formula','C13H14O5',250.2506,NULL,'2798A128DFFBBEDE-FICuS-01-9F','2798A128DFFBBEDE-FICTS-01-7E','2798A128DFFBBEDE-uuuuu-01-4E','InChI=1S/C13H14O5/c1-16-10-4-3-8(5-11(10)17-2)13(15)9-6-12(14)18-7-9/h3-5,9H,6-7H2,1-2H3','InChIKey=MKWYWISNPJGVLR-UHFFFAOYSA-N','COc1ccc(C(=O)C2COC(=O)C2)cc1OC','1'),
	(21285,0,1,'92582-04-2','Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'30738F377121FB4E-FICuS-01-48','30738F377121FB4E-FICTS-01-27','30738F377121FB4E-uuuuu-01-F7','InChI=1S/C15H18O4/c1-3-17-13-6-5-11(10-14(13)18-4-2)9-12-7-8-19-15(12)16/h5-6,9-10H,3-4,7-8H2,1-2H3','InChIKey=GKJMKUJPHWKNEF-UHFFFAOYSA-N','CCOc1ccc(/C=C2/CCOC2=O)cc1OCC','1'),
	(21286,0,4,'5458-73-1','Consistent with Molecular Formula','C26H30N4O2S',462.6086,NULL,'0C26B92D799F74ED-FICuS-01-76','434E5FD4C6C81815-FICTS-01-3C','0C26B92D799F74ED-uuuuu-01-25','InChI=1S/C26H30N4O2S/c31-25(29-27-19-7-15-23-11-3-1-4-12-23)17-9-21-33-22-10-18-26(32)30-28-20-8-16-24-13-5-2-6-14-24/h1-8,11-16,19-20H,9-10,17-18,21-22H2,(H,29,31)(H,30,32)/b15-7+,16-8?,27-19+,28-20+','InChIKey=LIPSAVBKPCSNKY-FZQADNMOSA-N','O=C(CCCSCCCC(=O)N/N=C/C=C/c1ccccc1)N/N=C/C=C/c1ccccc1','1'),
	(21287,0,0,'4080-95-9','Consistent with Molecular Formula','C9H20N4O2',216.2826,'Azelaic dihydrazide\nNonanedioic dihydrazide\nAzelaic acid dihydrazide\nAzelaic acid, dihydrazide\nNonanedioic acid, dihydrazide','3487E5B0058B13D3-FICuS-01-43','3487E5B0058B13D3-FICTS-01-22','3487E5B0058B13D3-uuuuu-01-F2','InChI=1S/C9H20N4O2/c10-12-8(14)6-4-2-1-3-5-7-9(15)13-11/h1-7,10-11H2,(H,12,14)(H,13,15)','InChIKey=ZWLFGLCGZUVIEA-UHFFFAOYSA-N','NNC(=O)CCCCCCCC(=O)NN',NULL),
	(21288,0,0,'925-83-7','Consistent with Molecular Formula','C10H22N4O2',230.3094,'Sebacic dihydrazide\nSebacic acid dihydrazide\nHydrazine, octamethylenedicarbonyldi-\nWLN: ZMV8VMZ\nDecanedioic acid, dihydrazide\nSebacic acid, dihydrazide','494D8440F95577BB-FICuS-01-57','494D8440F95577BB-FICTS-01-36','494D8440F95577BB-uuuuu-01-06','InChI=1S/C10H22N4O2/c11-13-9(15)7-5-3-1-2-4-6-8-10(16)14-12/h1-8,11-12H2,(H,13,15)(H,14,16)','InChIKey=ZWLIYXJBOIDXLL-UHFFFAOYSA-N','NNC(=O)CCCCCCCCC(=O)NN',NULL),
	(21289,0,0,'5458-76-4','Consistent with Molecular Formula','C11H12O6',240.2122,NULL,'D6A7F3684CE26337-FICuS-01-61','D6A7F3684CE26337-FICTS-01-40','D6A7F3684CE26337-uuuuu-01-10','InChI=1S/C11H12O6/c1-7-2-3-8(16-5-10(12)13)9(4-7)17-6-11(14)15/h2-4H,5-6H2,1H3,(H,12,13)(H,14,15)','InChIKey=XNWHXCLJBFNQDQ-UHFFFAOYSA-N','Cc1ccc(OCC(=O)O)c(OCC(=O)O)c1',NULL),
	(21290,0,0,'5458-77-5','Consistent with Molecular Formula','C11H22N2O',198.3076,NULL,'83F1C8151EC67A16-FICuS-01-58','83F1C8151EC67A16-FICTS-01-37','83F1C8151EC67A16-uuuuu-01-07','InChI=1S/C11H22N2O/c1-2-3-4-5-6-7-8-9-10-11(14)13-12/h2H,1,3-10,12H2,(H,13,14)','InChIKey=QGWQHDWECZBDTR-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NN',NULL),
	(21291,0,0,'1116-82-1','Consistent with Molecular Formula','C6H8N4O',152.1554,'Bis(2-cyanoethyl)nitrosamine\nPropanenitrile, 3,3\'-(nitrosoimino)bis-','E69F2B99434541C0-FICuS-01-4F','E69F2B99434541C0-FICTS-01-2E','E69F2B99434541C0-uuuuu-01-FE','InChI=1S/C6H8N4O/c7-3-1-5-10(9-11)6-2-4-8/h1-2,5-6H2','InChIKey=MHVHMDVFCDHLPF-UHFFFAOYSA-N','N#CCCN(CCC#N)N=O',NULL),
	(21292,0,0,'5458-79-7','Consistent with Molecular Formula','C11H17N5O2',251.2876,NULL,'7F6BE60621F04D39-FICuS-01-5A','7F6BE60621F04D39-FICTS-01-39','7F6BE60621F04D39-uuuuu-01-09','InChI=1S/C11H17N5O2/c1-6(2)12-10-13-8-7(14(10)3)9(17)16(5)11(18)15(8)4/h6H,1-5H3,(H,12,13)','InChIKey=PTOWXMHTSBVDEV-UHFFFAOYSA-N','CC(C)Nc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(21293,0,2,'5432-20-2','Consistent with Molecular Formula','C22H26N4O2S',410.533,NULL,'0A642B5C1C801398-FICuS-01-3F','0A642B5C1C801398-FICTS-01-1E','0A642B5C1C801398-uuuuu-01-EE','InChI=1S/C22H26N4O2S/c27-21(25-23-17-19-9-3-1-4-10-19)13-7-15-29-16-8-14-22(28)26-24-18-20-11-5-2-6-12-20/h1-6,9-12,17-18H,7-8,13-16H2,(H,25,27)(H,26,28)','InChIKey=CDWAGJPFFCBBKY-UHFFFAOYSA-N','O=C(CCCSCCCC(=O)N/N=C/c1ccccc1)N/N=C/c1ccccc1','1'),
	(21294,1,0,NULL,'Consistent with Molecular Formula','C12H19N5O2',265.3144,NULL,'73BD6B5CB39F4031-FICuS-01-63','73BD6B5CB39F4031-FICTS-01-42','73BD6B5CB39F4031-uuuuu-01-12','InChI=1S/C12H19N5O2/c1-6-7(2)13-11-14-9-8(15(11)3)10(18)17(5)12(19)16(9)4/h7H,6H2,1-5H3,(H,13,14)','InChIKey=PRRVXLPKMGNIEC-UHFFFAOYSA-N','CCC(C)Nc1nc2c(c(=O)n(C)c(=O)n2C)n1C','1'),
	(21295,0,0,'7253-84-1','Consistent with Molecular Formula','C14H22N6O3',322.3662,NULL,'9FC5B5157FC83A66-FICuS-01-73','9FC5B5157FC83A66-FICTS-01-52','9FC5B5157FC83A66-uuuuu-01-22','InChI=1S/C14H22N6O3/c1-5-6-7-8-9-20(16-23)13-15-11-10(17(13)2)12(21)19(4)14(22)18(11)3/h5-9H2,1-4H3','InChIKey=PXYOAAGLBIOWDH-UHFFFAOYSA-N','CCCCCCN(N=O)c1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(21296,0,0,NULL,'Consistent with Molecular Formula','C14H23N5O2',293.368,NULL,'1841511F59603DD6-FICuS-01-37','1841511F59603DD6-FICTS-01-16','1841511F59603DD6-uuuuu-01-E6','InChI=1S/C14H23N5O2/c1-5-6-7-8-9-15-13-16-11-10(17(13)2)12(20)19(4)14(21)18(11)3/h5-9H2,1-4H3,(H,15,16)','InChIKey=HAAABCUFPSURJC-UHFFFAOYSA-N','CCCCCCNc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(21297,0,0,'2562-52-9','Consistent with Molecular Formula','C5HCl3N4',223.4487,'2,6,8-Trichloropurine\n1H-Purine, 2,6,8-trichloro-\nPurine, 2,6,8-trichloro-','5A207D2AA0A73BCE-FICuS-01-73','0D1E6E6B0948D081-FICTS-01-35','5A207D2AA0A73BCE-uuuuu-01-22','InChI=1S/C5HCl3N4/c6-2-1-3(11-4(7)9-1)12-5(8)10-2/h(H,9,10,11,12)','InChIKey=XPTCECRKQRKFLH-UHFFFAOYSA-N','Clc1nc(Cl)c2[nH]c(Cl)nc2n1',NULL),
	(21298,0,0,'13230-97-2','Consistent with Molecular Formula','C5H4N4O',136.1128,'Purin-8-ol\n8H-Purin-8-one, 1,7-dihydro-','D5C538418AB1977B-FICuS-01-5D','7D76DADE7BF385BB-FICTS-01-7F','D5C538418AB1977B-uuuuu-01-0C','InChI=1S/C5H4N4O/c10-5-8-3-1-6-2-7-4(3)9-5/h1-2H,(H2,6,7,8,9,10)','InChIKey=YPDSIEMYVQERLJ-UHFFFAOYSA-N','O=c1[nH]c2cncnc2[nH]1',NULL),
	(21299,0,0,'28128-19-0','Consistent with Molecular Formula','C5H4N4S',152.1734,'Purine-2-thiol\n5-Mercaptopurine\n2H-Purine-2-thione, 1,3-dihydro-','FF67538049EEC904-FICuS-01-67','EB839852F92D7603-FICTS-01-35','FF67538049EEC904-uuuuu-01-16','InChI=1S/C5H4N4S/c10-5-6-1-3-4(9-5)8-2-7-3/h1-2H,(H2,6,7,8,9,10)','InChIKey=HDBQZGJWHMCXIL-UHFFFAOYSA-N','S=c1ncc2[nH]cnc2[nH]1',NULL),
	(21300,0,0,'583-40-4','Consistent with Molecular Formula','C5H4N4S',152.1734,'Purine-8-thiol','FBF880A01B6F4D36-FICuS-01-76','5E735D99A8D6A64C-FICTS-01-56','FBF880A01B6F4D36-uuuuu-01-25','InChI=1S/C5H4N4S/c10-5-8-3-1-6-2-7-4(3)9-5/h1-2H,(H2,6,7,8,9,10)','InChIKey=VABISHCLVYMGAU-UHFFFAOYSA-N','S=c1[nH]c2cncnc2[nH]1',NULL),
	(21301,0,0,NULL,'Consistent with Molecular Formula','C6H5ClN4O',184.5847,NULL,'DCFFCFDBE8854784-FICuS-01-AA','8EEB72E2D25EFD3C-FICTS-01-7A','DCFFCFDBE8854784-uuuuu-01-59','InChI=1S/C6H5ClN4O/c1-12-5-3-4(8-2-9-5)11-6(7)10-3/h2H,1H3,(H,8,9,10,11)','InChIKey=PJEFNNKJLNDAKP-UHFFFAOYSA-N','COc1ncnc2nc(Cl)[nH]c12',NULL),
	(21302,0,0,'1074-89-1','Consistent with Molecular Formula','C6H6N4O',150.1396,'6-Methoxypurine\nO-Methylhypoxanthine\n1H-Purine, 6-methoxy-\nPurine, 6-methoxy-','F66141F633C798A6-FICuS-01-53','F66141F633C798A6-FICTS-01-32','F66141F633C798A6-uuuuu-01-02','InChI=1S/C6H6N4O/c1-11-6-4-5(8-2-7-4)9-3-10-6/h2-3H,1H3,(H,7,8,9,10)','InChIKey=GOILPRCCOREWQE-UHFFFAOYSA-N','COc1ncnc2nc[nH]c12',NULL),
	(21303,0,0,'33512-51-5','Consistent with Molecular Formula','C6H6N4S',166.2002,'2-Methylthiopurine\n1H-Purine, 2-(methylthio)-\nPurine, 2-(methylthio)-','C84BF6FF186ED3CF-FICuS-01-A4','C84BF6FF186ED3CF-FICTS-01-83','C84BF6FF186ED3CF-uuuuu-01-53','InChI=1S/C6H6N4S/c1-11-6-7-2-4-5(10-6)9-3-8-4/h2-3H,1H3,(H,7,8,9,10)','InChIKey=GEVCSRLIETZLTD-UHFFFAOYSA-N','CSc1ncc2[nH]cnc2n1',NULL),
	(21304,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O2S',260.2698,NULL,'F80BBBA59DA38BAA-FICuS-01-9E','042879048673AD8D-FICTS-01-21','F80BBBA59DA38BAA-uuuuu-01-4D','InChI=1S/C11H8N4O2S/c16-9-7-8(13-10(17)14-9)15(11(18)12-7)6-4-2-1-3-5-6/h1-5H,(H,12,18)(H2,13,14,16,17)','InChIKey=IFKGLNGMNJBJSN-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]c(=S)n(-c3ccccc3)c2[nH]1',NULL),
	(21305,0,0,'17118-80-8','Consistent with Molecular Formula','C7H13O4P',192.1511,NULL,'21C12187CE36D693-FICuS-01-47','21C12187CE36D693-FICTS-01-26','21C12187CE36D693-uuuuu-01-F6','InChI=1S/C7H13O4P/c1-4-7-11-12(8,9-5-2)10-6-3/h1H,5-7H2,2-3H3','InChIKey=BURXZHCIEDSVSW-UHFFFAOYSA-N','C#CCOP(=O)(OCC)OCC',NULL),
	(21306,0,0,'3066-75-9','Consistent with Molecular Formula','C7H15O4P',194.1669,NULL,'C9421762BFE90CB0-FICuS-01-64','C9421762BFE90CB0-FICTS-01-43','C9421762BFE90CB0-uuuuu-01-13','InChI=1S/C7H15O4P/c1-4-7-11-12(8,9-5-2)10-6-3/h4H,1,5-7H2,2-3H3','InChIKey=GZNJJEODYYLYSA-UHFFFAOYSA-N','C=CCOP(=O)(OCC)OCC',NULL),
	(21307,0,0,'5458-10-6','Consistent with Molecular Formula','C8H17O4P',208.1937,NULL,'786D73F64598A51E-FICuS-01-5C','786D73F64598A51E-FICTS-01-3B','786D73F64598A51E-uuuuu-01-0B','InChI=1S/C8H17O4P/c1-5-10-13(9,11-6-2)12-7-8(3)4/h3,5-7H2,1-2,4H3','InChIKey=NNJQYEKABAGRGY-UHFFFAOYSA-N','C=C(C)COP(=O)(OCC)OCC',NULL),
	(21308,1,0,NULL,'Consistent with Molecular Formula','C9H16Br2O2',316.0322,NULL,'1DDB4E92E009D275-FICuS-01-66','1DDB4E92E009D275-FICTS-01-45','1DDB4E92E009D275-uuuuu-01-15','InChI=1S/C9H16Br2O2/c1-6(2)8(12)13-9(3,4)7(11)5-10/h6-7H,5H2,1-4H3','InChIKey=NLMURQMFDXYQRF-UHFFFAOYSA-N','CC(C)C(=O)OC(C)(C)C(Br)CBr','1'),
	(21309,2,0,'5460-62-8','Consistent with Molecular Formula','C10H9Br3O2',400.8919,NULL,'9FB98AFE0F638B24-FICuS-01-84','9FB98AFE0F638B24-FICTS-01-63','9FB98AFE0F638B24-uuuuu-01-33','InChI=1S/C10H9Br3O2/c1-5(11)10(13)6-2-8-9(3-7(6)12)15-4-14-8/h2-3,5,10H,4H2,1H3','InChIKey=MFEODABNHHTKKJ-UHFFFAOYSA-N','CC(Br)C(Br)c1cc2c(cc1Br)OCO2','1'),
	(21310,1,0,'56312-11-9','Consistent with Molecular Formula','C10H9Br3O2',400.8919,NULL,'DFFFE585A76B52C5-FICuS-01-93','DFFFE585A76B52C5-FICTS-01-72','DFFFE585A76B52C5-uuuuu-01-42','InChI=1S/C10H9Br3O2/c11-4-7(12)1-6-2-9-10(3-8(6)13)15-5-14-9/h2-3,7H,1,4-5H2','InChIKey=BPTYOHZNQSPECP-UHFFFAOYSA-N','BrCC(Br)Cc1cc2c(cc1Br)OCO2','1'),
	(21311,1,0,'5458-11-7','Consistent with Molecular Formula','C10H10Br2O2',321.9958,NULL,'CEA13874DCD2F2AE-FICuS-01-92','CEA13874DCD2F2AE-FICTS-01-71','CEA13874DCD2F2AE-uuuuu-01-41','InChI=1S/C10H10Br2O2/c11-5-8(12)3-7-1-2-9-10(4-7)14-6-13-9/h1-2,4,8H,3,5-6H2','InChIKey=OUMIAFCYDYHQRL-UHFFFAOYSA-N','BrCC(Br)Cc1ccc2c(c1)OCO2','1'),
	(21312,0,0,'589-76-4','Consistent with Molecular Formula','C10H19ClO2',206.7119,NULL,'36FE9992AAFD3F91-FICuS-01-87','36FE9992AAFD3F91-FICTS-01-66','36FE9992AAFD3F91-uuuuu-01-36','InChI=1S/C10H19ClO2/c1-2-3-4-5-6-7-10(12)13-9-8-11/h2-9H2,1H3','InChIKey=XBVCXCNGNQZCES-UHFFFAOYSA-N','CCCCCCCC(=O)OCCCl',NULL),
	(21313,2,0,NULL,'Consistent with Molecular Formula','C11H12Br2O3',352.022,NULL,'0DADB9C1EE062FE4-FICuS-01-90','0DADB9C1EE062FE4-FICTS-01-6F','0DADB9C1EE062FE4-uuuuu-01-3F','InChI=1S/C11H12Br2O3/c1-6(12)11(14-2)7-3-9-10(4-8(7)13)16-5-15-9/h3-4,6,11H,5H2,1-2H3','InChIKey=CXJZDLJNUKOMEA-UHFFFAOYSA-N','COC(c1cc2c(cc1Br)OCO2)C(C)Br','1'),
	(21314,2,0,'5460-63-9','Consistent with Molecular Formula','C11H18O2',182.262,'Methyl chrysanthemate\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methyl-1-propenyl)-, methyl ester\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methylpropenyl)-, methyl ester','391AB6847D2F5DFC-FICuS-01-7E','391AB6847D2F5DFC-FICTS-01-5D','391AB6847D2F5DFC-uuuuu-01-2D','InChI=1S/C11H18O2/c1-7(2)6-8-9(10(12)13-5)11(8,3)4/h6,8-9H,1-5H3','InChIKey=ITNHSNMLIFFVQC-UHFFFAOYSA-N','COC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(21315,0,0,'624-13-5','Consistent with Molecular Formula','C11H22O2',186.2936,'Octanoic acid, propyl ester\nOctanoic acid, propyl ester','BFBE69191D7F1DF5-FICuS-01-91','BFBE69191D7F1DF5-FICTS-01-70','BFBE69191D7F1DF5-uuuuu-01-40','InChI=1S/C11H22O2/c1-3-5-6-7-8-9-11(12)13-10-4-2/h3-10H2,1-2H3','InChIKey=IDHBLVYDNJDWNO-UHFFFAOYSA-N','CCCCCCCC(=O)OCCC',NULL),
	(21316,0,0,'5458-59-3','Consistent with Molecular Formula','C11H22O2',186.2936,'Octanoic acid, 1-methylethyl ester','97EDA279A6A90715-FICuS-01-61','97EDA279A6A90715-FICTS-01-40','97EDA279A6A90715-uuuuu-01-10','InChI=1S/C11H22O2/c1-4-5-6-7-8-9-11(12)13-10(2)3/h10H,4-9H2,1-3H3','InChIKey=WCGIIHOFOFCKSM-UHFFFAOYSA-N','CCCCCCCC(=O)OC(C)C',NULL),
	(21317,2,0,'5432-90-6','Consistent with Molecular Formula','C12H19BrO2',275.1849,NULL,'E2678150680B9266-FICuS-01-30','E2678150680B9266-FICTS-01-0F','E2678150680B9266-uuuuu-01-DF','InChI=1S/C12H19BrO2/c1-8(2)7-9-10(12(9,3)4)11(14)15-6-5-13/h7,9-10H,5-6H2,1-4H3','InChIKey=GTNOPRWOXOADHY-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCCBr)C1(C)C','1'),
	(21318,0,0,'7145-06-4','Consistent with Molecular Formula','C12H19O4P',258.2535,NULL,'0C19A08EA5B863DC-FICuS-01-72','0C19A08EA5B863DC-FICTS-01-51','0C19A08EA5B863DC-uuuuu-01-21','InChI=1S/C12H19O4P/c1-4-14-17(13,15-5-2)16-10-12-8-6-7-11(3)9-12/h6-9H,4-5,10H2,1-3H3','InChIKey=RKOTXEBTOFHCTO-UHFFFAOYSA-N','CCOP(=O)(OCC)OCc1cccc(C)c1',NULL),
	(21319,0,0,'589-75-3','Consistent with Molecular Formula','C12H24O2',200.3204,'Butyl octanoate\nButyl caprylate\nn-Butylcaprylate\nOctanoic acid, butyl ester\nOctanoic acid, butyl ester','87E94DADFF87566E-FICuS-01-92','87E94DADFF87566E-FICTS-01-71','87E94DADFF87566E-uuuuu-01-41','InChI=1S/C12H24O2/c1-3-5-7-8-9-10-12(13)14-11-6-4-2/h3-11H2,1-2H3','InChIKey=PSXNDMJWRZYVTM-UHFFFAOYSA-N','CCCCCCCC(=O)OCCCC',NULL),
	(21320,1,0,'5458-61-7','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'3BD7AC70FFF7164F-FICuS-01-8C','3BD7AC70FFF7164F-FICTS-01-6B','3BD7AC70FFF7164F-uuuuu-01-3B','InChI=1S/C12H24O2/c1-4-6-7-8-9-10-12(13)14-11(3)5-2/h11H,4-10H2,1-3H3','InChIKey=YLQZZVGQNWNEFP-UHFFFAOYSA-N','CCCCCCCC(=O)OC(C)CC','1'),
	(21321,0,0,'5458-62-8','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'191E10B99171EC56-FICuS-01-48','191E10B99171EC56-FICTS-01-27','191E10B99171EC56-uuuuu-01-F7','InChI=1S/C12H24O2/c1-6-7-12(4,5)9-14-11(13)8-10(2)3/h10H,6-9H2,1-5H3','InChIKey=UNIIKJOWFZRTBG-UHFFFAOYSA-N','CCCC(C)(C)COC(=O)CC(C)C',NULL),
	(21322,2,0,'5458-63-9','Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'4084BE1985C6718E-FICuS-01-53','4084BE1985C6718E-FICTS-01-32','4084BE1985C6718E-uuuuu-01-02','InChI=1S/C13H20O2/c1-6-7-15-12(14)11-10(8-9(2)3)13(11,4)5/h6,8,10-11H,1,7H2,2-5H3','InChIKey=HWLGQBWMTVDBMJ-UHFFFAOYSA-N','C=CCOC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(21323,0,0,NULL,'Consistent with Molecular Formula','C13H21O4P',272.2803,NULL,'103120C86388599F-FICuS-01-2F','103120C86388599F-FICTS-01-0E','103120C86388599F-uuuuu-01-DE','InChI=1S/C13H21O4P/c1-5-15-18(14,16-6-2)17-10-13-8-7-11(3)9-12(13)4/h7-9H,5-6,10H2,1-4H3','InChIKey=CRKAPQUMKUKCPE-UHFFFAOYSA-N','CCOP(=O)(OCC)OCc1ccc(C)cc1C',NULL),
	(21324,0,0,'10276-87-6','Consistent with Molecular Formula','C13H21O4P',272.2803,NULL,'6312479464BEE5D1-FICuS-01-4B','6312479464BEE5D1-FICTS-01-2A','6312479464BEE5D1-uuuuu-01-FA','InChI=1S/C13H21O4P/c1-5-15-18(14,16-6-2)17-10-13-8-7-11(3)12(4)9-13/h7-9H,5-6,10H2,1-4H3','InChIKey=XOVCIWPCZPLXPV-UHFFFAOYSA-N','CCOP(=O)(OCC)OCc1ccc(C)c(C)c1',NULL),
	(21325,2,0,'5458-64-0','Consistent with Molecular Formula','C13H22O2',210.3156,'Chrysanthemic acid, isopropyl ester\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methylpropenyl)-, isopropyl ester\nCyclopropanecarboxylic acid, 2,2-dimethyl-3-(2-methyl-1-propenyl)-, 1-methylethyl ester','9021F48D3BAC9AD6-FICuS-01-76','9021F48D3BAC9AD6-FICTS-01-55','9021F48D3BAC9AD6-uuuuu-01-25','InChI=1S/C13H22O2/c1-8(2)7-10-11(13(10,5)6)12(14)15-9(3)4/h7,9-11H,1-6H3','InChIKey=KTDHAAMLKPAGNH-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC(C)C)C1(C)C','1'),
	(21326,1,0,'5458-65-1','Consistent with Molecular Formula','C12H14Br2O2',350.0494,NULL,'50F0480A2A958A69-FICuS-01-48','50F0480A2A958A69-FICTS-01-27','50F0480A2A958A69-uuuuu-01-F7','InChI=1S/C12H14Br2O2/c1-12(2,10(14)8-13)16-11(15)9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3','InChIKey=JMWHQWCBBDSMKV-UHFFFAOYSA-N','CC(C)(OC(=O)c1ccccc1)C(Br)CBr','1'),
	(21327,0,0,'10276-86-5','Consistent with Molecular Formula','C14H19ClO2',254.7559,NULL,'9225C851C2F5DDD7-FICuS-01-6D','9225C851C2F5DDD7-FICTS-01-4C','9225C851C2F5DDD7-uuuuu-01-1C','InChI=1S/C14H19ClO2/c1-2-3-4-5-8-11-17-14(16)12-9-6-7-10-13(12)15/h6-7,9-10H,2-5,8,11H2,1H3','InChIKey=AZDUVJGZVLGFLA-UHFFFAOYSA-N','CCCCCCCOC(=O)c1ccccc1Cl',NULL),
	(21328,2,0,'5458-66-2','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'D6BF0BF221439B8C-FICuS-01-73','D6BF0BF221439B8C-FICTS-01-52','D6BF0BF221439B8C-uuuuu-01-22','InChI=1S/C14H24O2/c1-6-7-8-16-13(15)12-11(9-10(2)3)14(12,4)5/h9,11-12H,6-8H2,1-5H3','InChIKey=ADZPEJQJURBWCD-UHFFFAOYSA-N','CCCCOC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(21329,3,0,'5458-67-3','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'2342A0BD6752946E-FICuS-01-45','2342A0BD6752946E-FICTS-01-24','2342A0BD6752946E-uuuuu-01-F4','InChI=1S/C14H24O2/c1-7-10(4)16-13(15)12-11(8-9(2)3)14(12,5)6/h8,10-12H,7H2,1-6H3','InChIKey=DIGVJZSKWPJFCG-UHFFFAOYSA-N','CCC(C)OC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(21330,2,0,'5458-68-4','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'BF8A6E865CF165D9-FICuS-01-88','BF8A6E865CF165D9-FICTS-01-67','BF8A6E865CF165D9-uuuuu-01-37','InChI=1S/C14H24O2/c1-9(2)7-11-12(14(11,5)6)13(15)16-8-10(3)4/h7,10-12H,8H2,1-6H3','InChIKey=UNVYTKKTBBXIRW-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCC(C)C)C1(C)C','1'),
	(21331,0,0,'1551-42-4','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'5C197551BF27E0B6-FICuS-01-59','5C197551BF27E0B6-FICTS-01-38','5C197551BF27E0B6-uuuuu-01-08','InChI=1S/C14H26O2/c1-2-3-4-5-9-12-14(15)16-13-10-7-6-8-11-13/h13H,2-12H2,1H3','InChIKey=TXWXLLMVRVKQSO-UHFFFAOYSA-N','CCCCCCCC(=O)OC1CCCCC1',NULL),
	(21332,0,0,'5458-69-5','Consistent with Molecular Formula','C15H16O6',292.2878,NULL,'94EA3908A9FF8E39-FICuS-01-7D','94EA3908A9FF8E39-FICTS-01-5C','94EA3908A9FF8E39-uuuuu-01-2C','InChI=1S/C15H16O6/c1-3-18-14(16)11(15(17)19-4-2)7-10-5-6-12-13(8-10)21-9-20-12/h5-8H,3-4,9H2,1-2H3','InChIKey=YRPDOPMGYCRHAW-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccc2c(c1)OCO2)C(=O)OCC',NULL),
	(21333,0,0,'10276-85-4','Consistent with Molecular Formula','C15H22O2',234.3376,'Octanoic acid, phenylmethyl ester','92B6AA0BBCEBD66C-FICuS-01-9D','92B6AA0BBCEBD66C-FICTS-01-7C','92B6AA0BBCEBD66C-uuuuu-01-4C','InChI=1S/C15H22O2/c1-2-3-4-5-9-12-15(16)17-13-14-10-7-6-8-11-14/h6-8,10-11H,2-5,9,12-13H2,1H3','InChIKey=MWQWCHLIPMDVLS-UHFFFAOYSA-N','CCCCCCCC(=O)OCc1ccccc1',NULL),
	(21334,2,0,'10276-89-8','Consistent with Molecular Formula','C16H28O2',252.396,NULL,'D4B0DFD3F7D91A50-FICuS-01-83','D4B0DFD3F7D91A50-FICTS-01-62','D4B0DFD3F7D91A50-uuuuu-01-32','InChI=1S/C16H28O2/c1-2-8-16(17)18-15-12-7-6-11-14(15)13-9-4-3-5-10-13/h13-15H,2-12H2,1H3','InChIKey=NUDKHOLOVCXNHR-UHFFFAOYSA-N','CCCC(=O)OC1CCCCC1C1CCCCC1','1'),
	(21335,2,0,'5458-70-8','Consistent with Molecular Formula','C16H28O2',252.396,'Butyric acid, 4-cyclohexylcyclohexyl ester\nWLN: L6TJ AOV3- AL6TJ\nButyric acid, [bicyclohexyl]-4-yl ester','B6C13EEDB60EB867-FICuS-01-88','B6C13EEDB60EB867-FICTS-01-67','B6C13EEDB60EB867-uuuuu-01-37','InChI=1S/C16H28O2/c1-2-6-16(17)18-15-11-9-14(10-12-15)13-7-4-3-5-8-13/h13-15H,2-12H2,1H3','InChIKey=QRWJCNKHQCMBDM-UHFFFAOYSA-N','CCCC(=O)OC1CCC(C2CCCCC2)CC1','1'),
	(21336,2,0,'10534-90-4','Consistent with Molecular Formula','C17H30O2',266.4228,NULL,'D0813A30EEF71A4D-FICuS-01-6C','D0813A30EEF71A4D-FICTS-01-4B','D0813A30EEF71A4D-uuuuu-01-1B','InChI=1S/C17H30O2/c1-2-3-9-17(18)19-16-12-10-15(11-13-16)14-7-5-4-6-8-14/h14-16H,2-13H2,1H3','InChIKey=RRDANBZVZRSKOX-UHFFFAOYSA-N','CCCCC(=O)OC1CCC(C2CCCCC2)CC1','1'),
	(21337,8,0,'4350-14-5','Consistent with Molecular Formula','C25H40O4',404.5886,'5.alpha.-Androstane-3.alpha.,17.beta.-diol, dipropionate','08A25E2D04002224-FICuS-01-20','08A25E2D04002224-FICTS-01-FF','39E07F7920B62BE1-uuuuu-01-08','InChI=1S/C25H40O4/c1-5-22(26)28-17-11-13-24(3)16(15-17)7-8-18-19-9-10-21(29-23(27)6-2)25(19,4)14-12-20(18)24/h16-21H,5-15H2,1-4H3/t16-,17+,18-,19-,20-,21-,24-,25-/m0/s1','InChIKey=FWAYUWSHYLKUEY-LFWYWRBCSA-N','CCC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(OC(=O)CC)CCC32)C1','1'),
	(21338,5,0,'968-93-4','Consistent with Molecular Formula','C19H24O3',300.3968,'Testolactone\nTeslak\nTeolit\nTeslac\nSQ 9538\nNSC-12173\nNSC 12173\nFludestrin\nTestolacton\nTESTOLACTONE\nDelta-1-testololactone\n.DELTA.1-Testololactone\n.delta.1-Testololactone\n1-Dehydrotestololactone\n1,2-Dehydrotestololactone\nTestololactone, 1-dehydro-\n1,2-Didehydrotestololactone\n.delta.1-Dehydrotestolactone\n.DELTA.1-Dehydrotestolactone\n.DELTA.1-Dehydrotestololactone\nTestololactone, 1,2-didehydro-\n.delta.1-Dehydrotestololactone\n17a-Oxa-D-homoandrosta-1,4-diene-3,17-dione\n13,17-Secoandrosta-1,4-dien-17-oic acid, 13-hydroxy-3-oxo-, lactone\n13,17-Secoandrosta-1,4-dien-17-oic acid, 13-hydroxy-3-oxo-, lactone\n13-Hydroxy-3-oxo-13,17-secoandrosta-1,4-dien-17-oic acid .delta.-lactone\n13,17-Secoandrosta-1,4-dien-17-oic acid, 13.alpha.-hydroxy-3-oxo-, .delta.-lactone\n2H-Phenanthro[2,1-b]pyran-2,8(4bH)-dione, 3,4,4a,5,6,10a,10b,11,12,12a-decahydro-10a,12a-dimethyl-, lactone\nD-Homo-17a-oxaandrosta-1,4-diene-3,17-dione\n13,17-Secoandrosta-1,4-dien-17-oic acid, 13-hydroxy-3-oxo-, .delta.-lactone\n13,17-Secoandrosta-1,4-dien-17-oic acid, 13-hydroxy-3-oxo-, .delta.-lactone','0536E927DFA7A52F-FICuS-01-6C','0536E927DFA7A52F-FICTS-01-4B','836BB38502228603-uuuuu-01-D2','InChI=1S/C19H24O3/c1-18-9-7-13(20)11-12(18)3-4-14-15(18)8-10-19(2)16(14)5-6-17(21)22-19/h7,9,11,14-16H,3-6,8,10H2,1-2H3/t14-,15+,16+,18+,19+/m1/s1','InChIKey=BPEWUONYVDABNZ-DZBHQSCQSA-N','CC12CCC3C(CCC4=CC(=O)C=CC43C)C1CCC(=O)O2','1'),
	(21339,0,0,NULL,'Consistent with Molecular Formula','C10H19ClN4S',262.7999,NULL,'5623EF203852CDE6-FICuS-01-58','5623EF203852CDE6-FICTS-01-37','56DF48C507DF14A8-uuuuu-01-1E','InChI=1S/C10H18N4S.ClH/c1-3-14(4-2)7-8-15-9-5-6-12-10(11)13-9;/h5-6H,3-4,7-8H2,1-2H3,(H2,11,12,13);1H','InChIKey=VACZLURQGRIPHF-UHFFFAOYSA-N','CCN(CC)CCSc1ccnc(N)n1.Cl',NULL),
	(21340,0,0,NULL,'Consistent with Molecular Formula','C12H23ClN4S',290.8535,NULL,'567A30CFB7D37AAF-FICuS-01-85','567A30CFB7D37AAF-FICTS-01-64','5686972A885EA3E1-uuuuu-01-06','InChI=1S/C12H22N4S.ClH/c1-10(2)14-7-4-3-5-9-17-11-6-8-15-12(13)16-11;/h6,8,10,14H,3-5,7,9H2,1-2H3,(H2,13,15,16);1H','InChIKey=QQEGXXFNCNWKPC-UHFFFAOYSA-N','CC(C)NCCCCCSc1ccnc(N)n1.Cl',NULL),
	(21341,1,0,NULL,'Consistent with Molecular Formula','C24H36ClN7',458.0483,NULL,'ACEE1892146AFB6C-FICuS-01-86','ACEE1892146AFB6C-FICTS-01-65','AC12BF772BE72222-uuuuu-01-0B','InChI=1S/C24H35N7.ClH/c1-6-31(7-2)12-8-9-16(3)27-24-28-18(5)14-23(30-24)29-19-10-11-22-20(15-19)21(25)13-17(4)26-22;/h10-11,13-16H,6-9,12H2,1-5H3,(H2,25,26)(H2,27,28,29,30);1H','InChIKey=URTRMMHOVZQXRF-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1nc(C)cc(Nc2ccc3nc(C)cc(N)c3c2)n1.Cl','1'),
	(21342,0,0,NULL,'Consistent with Molecular Formula','C22H32ClN7',429.9947,NULL,'0DCC7A4718228DCC-FICuS-01-73','0DCC7A4718228DCC-FICTS-01-52','0D30DDA227AF5482-uuuuu-01-0B','InChI=1S/C22H31N7.ClH/c1-5-29(6-2)11-7-10-24-22-26-16(4)13-21(28-22)27-17-8-9-20-18(14-17)19(23)12-15(3)25-20;/h8-9,12-14H,5-7,10-11H2,1-4H3,(H2,23,25)(H2,24,26,27,28);1H','InChIKey=XAYNXWJARWAPIK-UHFFFAOYSA-N','CCN(CC)CCCNc1nc(C)cc(Nc2ccc3nc(C)cc(N)c3c2)n1.Cl',NULL),
	(21343,7,1,'4033-95-8','Consistent with Molecular Formula','C20H30O3',318.4552,'4,5-ALPHA-DIHYDRO-2-TESTOSTERONE\nTestosterone, 4,5.alpha.-dihydro-2-(hydroxymethylene)-\n5.alpha.-Androstan-3-one, 17.beta.-hydroxy-2-(hydroxymethylene)-','05230913C9959C30-FICuS-01-27','C497E5022709D1C1-FICTS-01-24','7EA2E546DDD00DC1-uuuuu-01-2D','InChI=1S/C20H30O3/c1-19-8-7-16-14(15(19)5-6-18(19)23)4-3-13-9-17(22)12(11-21)10-20(13,16)2/h11,13-16,18,21,23H,3-10H2,1-2H3/b12-11-/t13-,14-,15-,16-,18-,19-,20-/m0/s1','InChIKey=DKCLFTBKKHWBQS-CVEXGSQQSA-N','CC12CCC3C(CCC4CC(=O)/C(=C\\O)CC43C)C1CCC2O','1'),
	(21344,0,0,'5432-76-8','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ ]','CH4ClHgNO2S',330.1511,NULL,'A231BA93FFB1A1D2-FICuS-01-74','A231BA93FFB1A1D2-FICTS-01-53','EAF09051A9A3185E-uuuuu-01-12','InChI=1S/CH4ClNO2S.Hg/c2-1-6(3,4)5;/h1H2,(H2,3,4,5);','InChIKey=BFUZCTJHULVURX-UHFFFAOYSA-N','NS(=O)(=O)CCl.[Hg]',NULL),
	(21345,0,0,'5049-62-7','Consistent with Molecular Formula','C4H4N2NaO3S',183.137,NULL,'0CA531C68193142E-FICuS-01-3E','0CA531C68193142E-FICTS-01-1D','8742DDC9E1E8A686-uuuuu-01-27','InChI=1S/C4H4N2O3S.Na/c7-10(8,9)4-3-5-1-2-6-4;/h1-3H,(H,7,8,9);/q;+1','InChIKey=FLCNHPHXDGJKJN-UHFFFAOYSA-N','O=S(=O)(O)c1cnccn1.[Na+]',NULL),
	(21346,0,0,'79-39-0','Consistent with Molecular Formula','C4H7NO',85.1054,'Usaf rh-1\nMethacryamide\nMethacrylic amide\n2-Methylacrylamide\nMethylacrylic amide\n2-Methylpropenamide\nMethacrylic acid amide\n.alpha.-Methyl acrylic amide\nWLN: ZVY1&U1\n2-Propenamide, 2-methyl-\nMethacrylamide','36A526F7DEDCB731-FICuS-01-78','36A526F7DEDCB731-FICTS-01-57','36A526F7DEDCB731-uuuuu-01-27','InChI=1S/C4H7NO/c1-3(2)4(5)6/h1H2,2H3,(H2,5,6)','InChIKey=FQPSGWSUVKBHSU-UHFFFAOYSA-N','C=C(C)C(N)=O',NULL),
	(21347,0,0,'3530-15-2','Consistent with Molecular Formula','C4H8N4',112.134,NULL,'C97FBCFD61B6F4E6-FICuS-01-A3','C97FBCFD61B6F4E6-FICTS-01-82','C97FBCFD61B6F4E6-uuuuu-01-52','InChI=1S/C4H8N4/c1-3-6-7-4(2)8(3)5/h5H2,1-2H3','InChIKey=MIIKMZAVLKMOFM-UHFFFAOYSA-N','Cc1nnc(C)n1N',NULL),
	(21348,0,0,'4214-76-0','Consistent with Molecular Formula','C5H5N3O2',139.1134,'5-Nitro-2-aminopyridine\n2-Amino-5-nitropyridine\n2-Pyridinamine, 5-nitro-\nPyridine, 2-amino-5-nitro-','1976A37898EB25A7-FICuS-01-58','1976A37898EB25A7-FICTS-01-37','1976A37898EB25A7-uuuuu-01-07','InChI=1S/C5H5N3O2/c6-5-2-1-4(3-7-5)8(9)10/h1-3H,(H2,6,7)','InChIKey=UGSBCCAHDVCHGI-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cn1',NULL),
	(21349,0,0,'5458-01-5','Consistent with Molecular Formula','C5H11NOS',133.208,NULL,'CED2C5CCAECE7EDB-FICuS-01-D3','CED2C5CCAECE7EDB-FICTS-01-B2','CED2C5CCAECE7EDB-uuuuu-01-82','InChI=1S/C5H11NOS/c1-2-8-4-3-5(6)7/h2-4H2,1H3,(H2,6,7)','InChIKey=KXDJDJVYXNEMLM-UHFFFAOYSA-N','CCSCCC(N)=O',NULL),
	(21350,0,0,'6573-59-7','Consistent with Molecular Formula','C6H12S4',212.4008,'1,2,6,7-Tetrathiecane\n1,2,6,7-Tetrathiacyclodecane','2BEE88B96B7EA898-FICuS-01-8E','2BEE88B96B7EA898-FICTS-01-6D','2BEE88B96B7EA898-uuuuu-01-3D','InChI=1S/C6H12S4/c1-3-7-9-5-2-6-10-8-4-1/h1-6H2','InChIKey=FKUFBOYVKKRORW-UHFFFAOYSA-N','C1CSSCCCSSC1',NULL),
	(21351,0,0,'5458-02-6','Consistent with Molecular Formula','C7H5Br3N2O',372.8413,NULL,'66B6DDE296475E24-FICuS-01-64','66B6DDE296475E24-FICTS-01-43','66B6DDE296475E24-uuuuu-01-13','InChI=1S/C7H5Br3N2O/c8-2-1-3(9)6(11)5(10)4(2)7(12)13/h1H,11H2,(H2,12,13)','InChIKey=WJSJVUQNKVNLBT-UHFFFAOYSA-N','NC(=O)c1c(Br)cc(Br)c(N)c1Br',NULL),
	(21352,0,0,'4025-64-3','Consistent with Molecular Formula','C7H5ClO4S',220.6271,'m-Chlorosulfonylbenzoic acid\n3-(Chlorosulfonyl)benzoic acid\n3-Carboxyphenylsulfonyl chloride\nBenzoic acid, m-(chlorosulfonyl)-\n3-Carboxybenzenesulfonyl chloride\nBenzoic acid, 3-(chlorosulfonyl)-','B82D023716312440-FICuS-01-18','B82D023716312440-FICTS-01-F7','B82D023716312440-uuuuu-01-C7','InChI=1S/C7H5ClO4S/c8-13(11,12)6-3-1-2-5(4-6)7(9)10/h1-4H,(H,9,10)','InChIKey=LMRKXSDOAFUINK-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)Cl)c1',NULL),
	(21353,0,0,'2670-38-4','Consistent with Molecular Formula','C7H5Cl2NO',190.0286,NULL,'1DE41A7A0BDDC833-FICuS-01-7A','1DE41A7A0BDDC833-FICTS-01-59','1DE41A7A0BDDC833-uuuuu-01-29','InChI=1S/C7H5Cl2NO/c8-5-2-1-4(7(10)11)3-6(5)9/h1-3H,(H2,10,11)','InChIKey=XURBWYCGQQXTHJ-UHFFFAOYSA-N','NC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(21354,0,0,'6335-08-6','Consistent with Molecular Formula','C7H6IKNO2',302.1324,NULL,'893E85247CFFFBBB-FICuS-01-95','893E85247CFFFBBB-FICTS-01-74','34036CDD1D858F0F-uuuuu-01-17','InChI=1S/C7H6INO2.K/c8-5-1-3-6(4-2-5)9-7(10)11;/h1-4,9H,(H,10,11);/q;+1','InChIKey=BPLZDMWRBWRXEL-UHFFFAOYSA-N','O=C(O)Nc1ccc(I)cc1.[K+]',NULL),
	(21355,0,0,'5458-04-8','Consistent with Molecular Formula','C7H7NO4S',201.1966,NULL,'9DA3D9B3497CEC48-FICuS-01-85','9DA3D9B3497CEC48-FICTS-01-64','9DA3D9B3497CEC48-uuuuu-01-34','InChI=1S/C7H7NO4S/c1-2-13-7(9)5-3-4-6(12-5)8(10)11/h3-4H,2H2,1H3','InChIKey=BIKPMVNWCZMWOB-UHFFFAOYSA-N','CCSC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(21356,0,1,NULL,'Consistent with Molecular Formula','C7H9ClN2O2',188.6133,NULL,'D9EB14FA4B4DE938-FICuS-01-8E','AB6E18259B139C99-FICTS-01-41','D9EB14FA4B4DE938-uuuuu-01-3D','InChI=1S/C7H9ClN2O2/c8-4-2-1-3-5-6(11)10-7(12)9-5/h3H,1-2,4H2,(H2,9,10,11,12)/b5-3-','InChIKey=HFPDAHPBCOTKJN-HYXAFXHYSA-N','O=C1NC(=O)/C(=C/CCCCl)N1','1'),
	(21357,0,1,'5458-05-9','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'A2B73BF644C62F42-FICuS-01-63','6B8930300FAE985B-FICTS-01-39','A2B73BF644C62F42-uuuuu-01-12','InChI=1S/C7H10N2O3/c10-4-2-1-3-5-6(11)9-7(12)8-5/h3,10H,1-2,4H2,(H2,8,9,11,12)/b5-3-','InChIKey=BYLSYHLFNZKGQV-HYXAFXHYSA-N','O=C1NC(=O)/C(=C/CCCO)N1','1'),
	(21358,0,0,'57056-39-0','Consistent with Molecular Formula','C7H10O6',190.1524,NULL,'0E9BB3A788881145-FICuS-01-4F','0E9BB3A788881145-FICTS-01-2E','0E9BB3A788881145-uuuuu-01-FE','InChI=1S/C7H10O6/c8-5(9)1-4(2-6(10)11)3-7(12)13/h4H,1-3H2,(H,8,9)(H,10,11)(H,12,13)','InChIKey=XYKQMCAWQYSNKA-UHFFFAOYSA-N','O=C(O)CC(CC(=O)O)CC(=O)O',NULL),
	(21359,1,0,'40126-55-4','Consistent with Molecular Formula','C7H11ClN2O2',190.6291,NULL,'7E54687EBE5FEB04-FICuS-01-83','B21BEB1679324E0E-FICTS-01-3E','7E54687EBE5FEB04-uuuuu-01-32','InChI=1S/C7H11ClN2O2/c8-4-2-1-3-5-6(11)10-7(12)9-5/h5H,1-4H2,(H2,9,10,11,12)','InChIKey=ZKHLVOULDIXSCC-UHFFFAOYSA-N','O=C1NC(=O)C(CCCCCl)N1','1'),
	(21360,1,0,'5458-06-0','Consistent with Molecular Formula','C7H12N2O3',172.1834,'5-(.epsilon.-Hydroxybutyl)hydantoin\n2,4-Imidazolidinedione, 5-(4-hydroxybutyl)-\nHydantoin, 5-(4-hydroxybutyl)-','D1ABC9AF4FDF6176-FICuS-01-9A','FBBC63BC098A2C34-FICTS-01-5F','D1ABC9AF4FDF6176-uuuuu-01-49','InChI=1S/C7H12N2O3/c10-4-2-1-3-5-6(11)9-7(12)8-5/h5,10H,1-4H2,(H2,8,9,11,12)','InChIKey=SQKDMDCPJJTKKB-UHFFFAOYSA-N','O=C1NC(=O)C(CCCCO)N1','1'),
	(21361,4,0,NULL,'Consistent with Molecular Formula','C7H12O7',208.1676,NULL,'84FD910D1371D996-FICuS-01-53','84FD910D1371D996-FICTS-01-32','84FD910D1371D996-uuuuu-01-02','InChI=1S/C7H12O7/c1-13-6(11)7(12)5(10)4(9)3(8)2-14-7/h3-5,8-10,12H,2H2,1H3','InChIKey=HFOLHICPKDKWCZ-UHFFFAOYSA-N','COC(=O)C1(O)OCC(O)C(O)C1O','1'),
	(21362,0,0,'698-90-8','Consistent with Molecular Formula','C7H14N2O',142.2004,'Cyclohexylurea\nN-Cyclohexylurea\n1-Cyclohexylurea\nUrea, cyclohexyl-\nUrea, cyclohexyl-','72410939CEE2CFB5-FICuS-01-69','72410939CEE2CFB5-FICTS-01-48','72410939CEE2CFB5-uuuuu-01-18','InChI=1S/C7H14N2O/c8-7(10)9-6-4-2-1-3-5-6/h6H,1-5H2,(H3,8,9,10)','InChIKey=WUESWDIHTKHGQA-UHFFFAOYSA-N','NC(=O)NC1CCCCC1',NULL),
	(21363,6,0,'51371-59-6','Consistent with Molecular Formula','C8H6Br2O4',325.941,'trans-4,5-Dibromo-3,6-endoxohexahydrophthalic anhydride\nPhthalic anhydride, hexahydro-4,5-dibromo-3,6-endoxo-, (E)-\n7-Oxabicyclo[2.2.1]heptane-2,3-dicarboxylic anhydride, 5,6-dibromo-, (E)-\nWLN: T C555 A AO DVOVTJ IE JE\n4,7-Epoxyisobenzofuran-1,3-dione, 5,6-dibromohexahydro-','F9CDED707FFBE6DB-FICuS-01-C3','F9CDED707FFBE6DB-FICTS-01-A2','F9CDED707FFBE6DB-uuuuu-01-72','InChI=1S/C8H6Br2O4/c9-3-4(10)6-2-1(5(3)13-6)7(11)14-8(2)12/h1-6H','InChIKey=OCPGECKNMMXUPB-UHFFFAOYSA-N','O=C1OC(=O)C2C3OC(C(Br)C3Br)C12','1'),
	(21364,0,0,'881-87-8','Consistent with Molecular Formula','C8H7ClN2O3',214.6079,'Acetamide, N-(2-chloro-4-nitrophenyl)-\nAcetanilide, 2\'-chloro-4\'-nitro-','D36FE3D8094E4184-FICuS-01-61','D36FE3D8094E4184-FICTS-01-40','D36FE3D8094E4184-uuuuu-01-10','InChI=1S/C8H7ClN2O3/c1-5(12)10-8-3-2-6(11(13)14)4-7(8)9/h2-4H,1H3,(H,10,12)','InChIKey=OAFVRHMRZVHVDQ-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(21365,0,0,'5458-09-3','Consistent with Molecular Formula','C9H6Br3ClN2O2',449.3236,NULL,'5580F50C40AC905E-FICuS-01-52','5580F50C40AC905E-FICTS-01-31','5580F50C40AC905E-uuuuu-01-01','InChI=1S/C9H6Br3ClN2O2/c10-3-1-4(11)8(15-5(16)2-13)7(12)6(3)9(14)17/h1H,2H2,(H2,14,17)(H,15,16)','InChIKey=JWYBWXRIEFPYDV-UHFFFAOYSA-N','NC(=O)c1c(Br)cc(Br)c(NC(=O)CCl)c1Br',NULL),
	(21366,0,0,'719-48-2','Consistent with Molecular Formula','C9H8ClN3O3',241.6335,'2-Chloro-3-cyano-4-(methoxymethyl)-6-methyl-5-nitropyridine\nNicotinonitrile, 2-chloro-4-(methoxymethyl)-6-methyl-5-nitro-\n3-Pyridinecarbonitrile, 2-chloro-4-(methoxymethyl)-6-methyl-5-nitro-','D3DCEFE463428BFC-FICuS-01-9B','D3DCEFE463428BFC-FICTS-01-7A','D3DCEFE463428BFC-uuuuu-01-4A','InChI=1S/C9H8ClN3O3/c1-5-8(13(14)15)7(4-16-2)6(3-11)9(10)12-5/h4H2,1-2H3','InChIKey=KGHLPTCKXVCLBS-UHFFFAOYSA-N','COCc1c(C#N)c(Cl)nc(C)c1[N+](=O)[O-]',NULL),
	(21367,0,0,'828-93-3','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'B4ABA1BE291E8411-FICuS-01-68','1607B8AC9D79B2FA-FICTS-01-5A','B4ABA1BE291E8411-uuuuu-01-17','InChI=1S/C9H10N2O2/c1-6-3-7(5-13-2)11-9(12)8(6)4-10/h3H,5H2,1-2H3,(H,11,12)','InChIKey=DHVLLSAJEHIDHO-UHFFFAOYSA-N','COCc1cc(C)c(C#N)c(=O)[nH]1',NULL),
	(21368,0,0,'53554-95-3','Consistent with Molecular Formula','C9H12N2O3S',228.2654,NULL,'3EDA6C21D36836A0-FICuS-01-5F','3EDA6C21D36836A0-FICTS-01-3E','3EDA6C21D36836A0-uuuuu-01-0E','InChI=1S/C9H12N2O3S/c1-2-15(13,14)8-5-3-7(4-6-8)9(12)11-10/h3-6H,2,10H2,1H3,(H,11,12)','InChIKey=DOOAZZAAWWZTOJ-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(C(=O)NN)cc1',NULL),
	(21369,2,0,'154-41-6','Consistent with Molecular Formula','C9H14ClNO',187.6687,'Nobese\nObestat\nMucorama\nHydriatine\ncomponent of Endecon\ncomponent of Hycomine\nPropadrine hydrochloride\n(.+-.)-Norephedrine chloride\ndl-Norephedrine hydrochloride\nPropadrine hydrochloride, (.+-.)-\n(.+-.)-Norephedrine hydrochloride\ncomponent of Triaminicin Chewables\ndl-Phenylpropanolamine hydrochloride\ncomponent of St. Joseph Cold Tablets\n(.+-.)-Phenylpropanolamine hydrochloride\nDL-1-Phenyl-2-amino-1-propanol monohydrochloride\n(.+-.)-2-Amino-1-phenyl-1-propanol hydrochloride\n.alpha.-(1-Aminoethyl)benzyl alcohol hydrochloride\n.alpha.-Hydroxy-.beta.-aminopropylbenzene hydrochloride\nBenzyl alcohol, .alpha.-(1-aminoethyl)-, hydrochloride, (.+-.)-\nWLN: ZY1 & YQR & GH-R\nBenzenemethanol, .alpha.-(1-aminoethyl)-, hydrochloride, (R*,S*)-(.+-.)-\nNorephedrine, hydrochloride, (.+-.)-\nPhenylpropanolamine hydrochloride','03EC6AD4B8115FCE-FICuS-01-80','03EC6AD4B8115FCE-FICTS-01-5F','D2A631138BA47C4A-uuuuu-01-09','InChI=1S/C9H13NO.ClH/c1-7(10)9(11)8-5-3-2-4-6-8;/h2-7,9,11H,10H2,1H3;1H/t7-,9-;/m0./s1','InChIKey=DYWNLSQWJMTVGJ-KUSKTZOESA-N','CC(N)C(O)c1ccccc1.Cl','1'),
	(21370,0,0,'3131-27-9','Consistent with Molecular Formula','C9H14ClNO3',219.6675,'4-(Methoxymethyl)pyridoxol hydrochloride\n4-(Methoxymethyl)pyridoxine hydrochloride\n4-(Methoxymethyl)-5-hydroxy-6-methyl-3-pyridinemethanol hydrochloride\n3-Pyridinemethanol, 5-hydroxy-4-(methoxymethyl)-6-methyl-, hydrochloride\n3-Pyridinemethanol, 5-hydroxy-4-(methoxymethyl)-6-methyl-, hydrochloride','539C6186AF5625DB-FICuS-01-5F','539C6186AF5625DB-FICTS-01-3E','5360C66390DBFC95-uuuuu-01-0C','InChI=1S/C9H13NO3.ClH/c1-6-9(12)8(5-13-2)7(4-11)3-10-6;/h3,11-12H,4-5H2,1-2H3;1H','InChIKey=WIQVPGFUYBUXNC-UHFFFAOYSA-N','COCc1c(CO)cnc(C)c1O.Cl',NULL),
	(21371,0,0,'7152-43-4','Consistent with Molecular Formula','C9H16N2O2S',216.2976,NULL,'36427E7C4A1A0DC0-FICuS-01-5A','36427E7C4A1A0DC0-FICTS-01-39','36427E7C4A1A0DC0-uuuuu-01-09','InChI=1S/C9H16N2O2S/c1-7(12)10-11-9(14)13-8-5-3-2-4-6-8/h8H,2-6H2,1H3,(H,10,12)(H,11,14)','InChIKey=WGWXYBMXQKDPAI-UHFFFAOYSA-N','CC(=O)NNC(=S)OC1CCCCC1',NULL),
	(21372,0,0,'3240-34-4','No Comparision - Unparameterized Atom - I(a7) connected atoms =[ C O O ]','C10H11IO4',322.099,'Phenyliodo diacetate\nPhenyliodoso acetate\nPhenyliodine diacetate\nPhenyliodoso diacetate\n(Diacetoxyiodo)benzene\nIodosobenzene diacetate\nBis(acetato)phenyliodine\nBenzene, (diacetoxyiodo)-\nBenzene, iodoso-, diacetate\nWLN: 1VO-I-R &OV1 &5/10\nIodine, bis(acetato-O)phenyl-','E5923894919956EF-FICuS-01-56','E5923894919956EF-FICTS-01-35','E5923894919956EF-uuuuu-01-05','InChI=1S/C10H11IO4/c1-8(12)14-11(15-9(2)13)10-6-4-3-5-7-10/h3-7H,1-2H3','InChIKey=ZBIKORITPGTTGI-UHFFFAOYSA-N','CC(=O)OI(OC(C)=O)c1ccccc1',NULL),
	(21373,0,0,NULL,'Consistent with Molecular Formula','C10H14ClN3O2',243.6925,NULL,'E4CBC0D11FAC733F-FICuS-01-8B','E4CBC0D11FAC733F-FICTS-01-6A','E4CBC0D11FAC733F-uuuuu-01-3A','InChI=1S/C10H14ClN3O2/c1-5-8(12)7(4-16-3)9(10(11)13-5)14-6(2)15/h4,12H2,1-3H3,(H,14,15)','InChIKey=NLLHOAGNFNJCIQ-UHFFFAOYSA-N','COCc1c(N)c(C)nc(Cl)c1NC(C)=O',NULL),
	(21374,0,0,'1199-46-8','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'8DF1332859791038-FICuS-01-34','8DF1332859791038-FICTS-01-13','8DF1332859791038-uuuuu-01-E3','InChI=1S/C10H15NO/c1-10(2,3)7-4-5-9(12)8(11)6-7/h4-6,12H,11H2,1-3H3','InChIKey=RPJUVNYXHUCRMG-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(N)c1',NULL),
	(21375,1,0,'29880-25-9','Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'08B022CC9047FCBA-FICuS-01-6B','08B022CC9047FCBA-FICTS-01-4A','08B022CC9047FCBA-uuuuu-01-1A','InChI=1S/C11H12N2O4/c12-9(14)6-8(11(16)17)13-10(15)7-4-2-1-3-5-7/h1-5,8H,6H2,(H2,12,14)(H,13,15)(H,16,17)','InChIKey=CNRAIJZCOJXFAK-UHFFFAOYSA-N','NC(=O)CC(NC(=O)c1ccccc1)C(=O)O','1'),
	(21376,0,0,'5457-22-7','Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'AF15D5254CE1A9CA-FICuS-01-7F','44BD5C1933FFBC2D-FICTS-01-63','AF15D5254CE1A9CA-uuuuu-01-2E','InChI=1S/C11H13N3O4/c1-3-4-9-10(14(16)17)8(6-18-2)7(5-12)11(15)13-9/h3-4,6H2,1-2H3,(H,13,15)','InChIKey=VPZYNYOZFHGPMR-UHFFFAOYSA-N','CCCc1[nH]c(=O)c(C#N)c(COC)c1[N+](=O)[O-]',NULL),
	(21377,0,0,'6974-13-6','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'DA8B8D672EDB6128-FICuS-01-7D','BB17C9202B7E5136-FICTS-01-2F','DA8B8D672EDB6128-uuuuu-01-2C','InChI=1S/C11H14N2O2/c1-3-4-9-5-8(7-15-2)10(6-12)11(14)13-9/h5H,3-4,7H2,1-2H3,(H,13,14)','InChIKey=LDWHLYYIBAQNPG-UHFFFAOYSA-N','CCCc1cc(COC)c(C#N)c(=O)[nH]1',NULL),
	(21378,0,0,'7152-44-5','Consistent with Molecular Formula','C11H14O3S2',258.3498,NULL,'359D2E805CB31F83-FICuS-01-5A','359D2E805CB31F83-FICTS-01-39','359D2E805CB31F83-uuuuu-01-09','InChI=1S/C11H14O3S2/c1-3-15-11(12)9-5-7-10(8-6-9)16(13,14)4-2/h5-8H,3-4H2,1-2H3','InChIKey=SAXKFUJMKXSQDT-UHFFFAOYSA-N','CCSC(=O)c1ccc(S(=O)(=O)CC)cc1',NULL),
	(21379,1,0,NULL,'Consistent with Molecular Formula','C11H15Cl2NO2S',296.211,NULL,'82A1BBEFD7C14041-FICuS-01-6A','82A1BBEFD7C14041-FICTS-01-49','82A1BBEFD7C14041-uuuuu-01-19','InChI=1S/C11H15Cl2NO2S/c1-10-2-4-11(5-3-10)17(15)16-14(8-6-12)9-7-13/h2-5H,6-9H2,1H3','InChIKey=LZWLAMLNYDFSGC-UHFFFAOYSA-N','Cc1ccc(S(=O)ON(CCCl)CCCl)cc1','1'),
	(21380,0,0,'7146-61-4','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'00E94D558C6C454D-FICuS-01-5C','00E94D558C6C454D-FICTS-01-3B','00E94D558C6C454D-uuuuu-01-0B','InChI=1S/C11H15NO2/c1-8(2)14-11-6-4-10(5-7-11)12-9(3)13/h4-8H,1-3H3,(H,12,13)','InChIKey=QCSNJTIWCIMFFY-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(C)C)cc1',NULL),
	(21381,0,0,'7146-67-0','Consistent with Molecular Formula','C11H17NO4S',259.3196,'Benzenesulfonamide, N,N-bis(2-hydroxyethyl)-4-methyl-','2585BCD67776938A-FICuS-01-5A','2585BCD67776938A-FICTS-01-39','2585BCD67776938A-uuuuu-01-09','InChI=1S/C11H17NO4S/c1-10-2-4-11(5-3-10)17(15,16)12(6-8-13)7-9-14/h2-5,13-14H,6-9H2,1H3','InChIKey=NHFJDXPINIIUQG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCO)CCO)cc1',NULL),
	(21382,0,0,'7146-68-1','Consistent with Molecular Formula','C12H10ClNO2S',267.7295,NULL,'B085EB09B86B9E65-FICuS-01-71','B085EB09B86B9E65-FICTS-01-50','B085EB09B86B9E65-uuuuu-01-20','InChI=1S/C12H10ClNO2S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8H,14H2','InChIKey=RWIUBJDOESNTFZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(21383,0,0,'64-77-7','Consistent with Molecular Formula','C12H18N2O3S',270.3458,'D 860\nDiaben\nDrabet\nOrinaz\nOralin\nOrezan\nOrabet\nMobenol\nToluvan\nTolumid\nToluina\nOrinase\nHLS 831\nDolipol\nButamid\nArtozin\nArkozal\nAglicid\nOterben\nArtosin\nDiabuton\nPramidex\nRastinon\nTolbusal\nDirastan\nGlyconon\nButamide\nDiabetol\nDiasulfon\nIpoglicone\nNCI-C01763\nTolbutamid\nDiabetamid\nTolbutamide\nWillbutamide\n1-Butyl-3-tosylurea\nN-n-Butyl-N\'-tosylurea\nTolylsulfonylbutylurea\n1-p-Toluenesulfonyl-3-butylurea\n1-Butyl-3-(p-tolylsulfonyl)urea\nN-Butyl-N\'-p-toluenesulfonylurea\nN-Butyl-N\'-(p-tolylsulfonyl)urea\nN-Butyl-N\'-toluene-p-sulfonylurea\n3-(p-Tolyl-4-sulfonyl)-1-butylurea\nN-(p-Tolylsulfonyl)-N\'-butylcarbamide\n1-Butyl-3-(p-methylphenylsulfonyl)urea\nN-Butyl-N\'-(4-methylphenylsulfonyl)urea\nN-(4-Methylphenylsulfonyl)-N\'-butylurea\nN-(4-Methylbenzenesulfonyl)-N\'-butylurea\nN-(Sulfonyl-p-methylbenzene)-N\'-N-butylurea\nWLN: 4MVMSWR D1\nBenzenesulfonamide, N-[(butylamino)carbonyl]-4-methyl-\nUrea, 1-butyl-3-(p-tolylsulfonyl)-','8DE2C39B04333B87-FICuS-01-59','8DE2C39B04333B87-FICTS-01-38','8DE2C39B04333B87-uuuuu-01-08','InChI=1S/C12H18N2O3S/c1-3-4-9-13-12(15)14-18(16,17)11-7-5-10(2)6-8-11/h5-8H,3-4,9H2,1-2H3,(H2,13,14,15)','InChIKey=JLRGJRBPOGGCBT-UHFFFAOYSA-N','CCCCNC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(21384,4,0,'6974-48-7','Consistent with Molecular Formula','C12H18O7',274.27,NULL,'298DC1AA8CA35C6E-FICuS-01-86','298DC1AA8CA35C6E-FICTS-01-65','298DC1AA8CA35C6E-uuuuu-01-35','InChI=1S/C12H18O7/c1-10(2)16-6-5-15-12(9(13)14)8(7(6)17-10)18-11(3,4)19-12/h6-8H,5H2,1-4H3,(H,13,14)','InChIKey=PARIIUNRTDNPFX-UHFFFAOYSA-N','CC1(C)OC2COC3(C(=O)O)OC(C)(C)OC3C2O1','1'),
	(21385,4,0,'17682-70-1','Consistent with Molecular Formula','C12H20O6',260.2864,'.alpha.-L-Sorbofuranose, 2,3:4,6-bis-O-(1-methylethylidene)-','3508A6F39C6B0D3D-FICuS-01-66','3508A6F39C6B0D3D-FICTS-01-45','3508A6F39C6B0D3D-uuuuu-01-15','InChI=1S/C12H20O6/c1-10(2)14-5-7-8(16-10)9-12(6-13,15-7)18-11(3,4)17-9/h7-9,13H,5-6H2,1-4H3','InChIKey=GQXSDDHYUVYJCQ-UHFFFAOYSA-N','CC1(C)OCC2OC3(CO)OC(C)(C)OC3C2O1','1'),
	(21386,1,0,'5267-39-0','Consistent with Molecular Formula','C13H13Cl2N',254.1584,NULL,'8FFC2FD3BD2C539E-FICuS-01-9E','8FFC2FD3BD2C539E-FICTS-01-7D','8F00883682A18AD0-uuuuu-01-F6','InChI=1S/C13H12ClN.ClH/c14-12-8-6-11(7-9-12)13(15)10-4-2-1-3-5-10;/h1-9,13H,15H2;1H','InChIKey=UHPRBUXOILBKFH-UHFFFAOYSA-N','Cl.NC(c1ccccc1)c1ccc(Cl)cc1','1'),
	(21387,0,0,'57160-51-7','Consistent with Molecular Formula','C14H9Cl3N2O2',343.5963,NULL,'C1CF5C46DCF86B61-FICuS-01-8A','C1CF5C46DCF86B61-FICTS-01-69','C1CF5C46DCF86B61-uuuuu-01-39','InChI=1S/C14H9Cl3N2O2/c15-9-2-4-10(5-3-9)18-14(21)19-13(20)8-1-6-11(16)12(17)7-8/h1-7H,(H2,18,19,20,21)','InChIKey=OEDZOBNNQMBZTN-UHFFFAOYSA-N','O=C(NC(=O)c1ccc(Cl)c(Cl)c1)Nc1ccc(Cl)cc1',NULL),
	(21388,1,0,'719-82-4','Consistent with Molecular Formula','C14H10FN',211.2381,NULL,'7E9FAF5E1FEE5C88-FICuS-01-AC','7E9FAF5E1FEE5C88-FICTS-01-8B','7E9FAF5E1FEE5C88-uuuuu-01-5B','InChI=1S/C14H10FN/c15-13-8-6-12(7-9-13)14(10-16)11-4-2-1-3-5-11/h1-9,14H','InChIKey=LRNPWSOSXVCRKG-UHFFFAOYSA-N','N#CC(c1ccccc1)c1ccc(F)cc1','1'),
	(21389,0,0,'3049-45-4','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'6F977CAB35515274-FICuS-01-50','6F977CAB35515274-FICTS-01-2F','6F977CAB35515274-uuuuu-01-FF','InChI=1S/C14H12N4/c15-18-13(11-7-3-1-4-8-11)16-17-14(18)12-9-5-2-6-10-12/h1-10H,15H2','InChIKey=DAZAXBYJPXKJJL-UHFFFAOYSA-N','Nn1c(-c2ccccc2)nnc1-c1ccccc1',NULL),
	(21390,0,0,'58851-76-6','Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'876215EE7931EBE8-FICuS-01-66','876215EE7931EBE8-FICTS-01-45','876215EE7931EBE8-uuuuu-01-15','InChI=1S/C14H14O4/c1-9(15)17-13-7-8-14(18-10(2)16)12-6-4-3-5-11(12)13/h3-4,7-8H,5-6H2,1-2H3','InChIKey=XVBYYBJLKRDWRZ-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c1CC=CC2',NULL),
	(21391,0,0,NULL,'Consistent with Molecular Formula','C14H20BrNO2',314.2215,'PETHIDINE-INTERMEDIATE-B HBR','6903E85E4926AE6E-FICuS-01-66','6903E85E4926AE6E-FICTS-01-45','86C73678B8B507D3-uuuuu-01-05','InChI=1S/C14H19NO2.BrH/c1-2-17-13(16)14(8-10-15-11-9-14)12-6-4-3-5-7-12;/h3-7,15H,2,8-11H2,1H3;1H','InChIKey=VWUBXYBLJBUKCC-UHFFFAOYSA-N','Br.CCOC(=O)C1(c2ccccc2)CCNCC1',NULL),
	(21392,1,0,'7562-46-1','Consistent with Molecular Formula','C14H21ClN2O5S',364.8433,NULL,'F99F191FE0559314-FICuS-01-56','F99F191FE0559314-FICTS-01-35','F99F191FE0559314-uuuuu-01-05','InChI=1S/C14H21ClN2O5S/c1-14(2,9-18)12(19)13(20)16-7-8-23(21,22)17-11-5-3-10(15)4-6-11/h3-6,12,17-19H,7-9H2,1-2H3,(H,16,20)','InChIKey=AUAVIXFKKAEUEX-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)NCCS(=O)(=O)Nc1ccc(Cl)cc1','1'),
	(21393,0,0,'63182-18-3','Consistent with Molecular Formula','C14H24ClNO',257.8027,'Phenol, 2-amino-4-octyl-, hydrochloride','45A99FC70DF18AEC-FICuS-01-8F','45A99FC70DF18AEC-FICTS-01-6E','45553822327C53A2-uuuuu-01-D2','InChI=1S/C14H23NO.ClH/c1-2-3-4-5-6-7-8-12-9-10-14(16)13(15)11-12;/h9-11,16H,2-8,15H2,1H3;1H','InChIKey=DBGCDYXGTFBQHC-UHFFFAOYSA-N','CCCCCCCCc1ccc(O)c(N)c1.Cl',NULL),
	(21394,1,0,'6974-49-8','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'F47AB58A793987EC-FICuS-01-7C','F47AB58A793987EC-FICTS-01-5B','F47AB58A793987EC-uuuuu-01-2B','InChI=1S/C15H13N/c1-12-7-9-14(10-8-12)15(11-16)13-5-3-2-4-6-13/h2-10,15H,1H3','InChIKey=UQHKVXGCTXUYFU-UHFFFAOYSA-N','Cc1ccc(C(C#N)c2ccccc2)cc1','1'),
	(21395,1,1,NULL,'Consistent with Molecular Formula','C15H14N2O2S',286.3478,NULL,'4F068273C4DBFD83-FICuS-01-6D','4F068273C4DBFD83-FICTS-01-4C','3513984094D8984E-uuuuu-01-EA','InChI=1S/C15H14N2O2S/c16-19-20(18)15-10-8-14(9-11-15)17-12-4-7-13-5-2-1-3-6-13/h1-12H,16H2/b7-4+,17-12?','InChIKey=XKTRMIWBEAXGAU-RCYQAAHFSA-N','NOS(=O)c1ccc(/N=C/C=C/c2ccccc2)cc1','1'),
	(21396,0,0,'6974-50-1','Consistent with Molecular Formula','C15H16O2S',260.3502,NULL,'D597F4D5905AEB8D-FICuS-01-85','D597F4D5905AEB8D-FICTS-01-64','D597F4D5905AEB8D-uuuuu-01-34','InChI=1S/C15H16O2S/c1-2-18(16,17)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,2H2,1H3','InChIKey=XISJKSBIOORRSE-UHFFFAOYSA-N','CCS(=O)(=O)C(c1ccccc1)c1ccccc1',NULL),
	(21397,1,0,NULL,'Consistent with Molecular Formula','C15H23NO3S2',329.4716,NULL,'9FF4978FA31A6069-FICuS-01-69','9FF4978FA31A6069-FICTS-01-48','9FF4978FA31A6069-uuuuu-01-18','InChI=1S/C15H23NO3S2/c1-4-11-16(12-5-2)19-21(18)14-9-7-13(8-10-14)15(17)20-6-3/h7-10H,4-6,11-12H2,1-3H3','InChIKey=CNWURIGAWIKNJE-UHFFFAOYSA-N','CCCN(CCC)OS(=O)c1ccc(C(=O)SCC)cc1','1'),
	(21398,1,0,'6974-51-2','Consistent with Molecular Formula','C18H13N',243.3074,NULL,'3B23F6EDE345E363-FICuS-01-68','3B23F6EDE345E363-FICTS-01-47','3B23F6EDE345E363-uuuuu-01-17','InChI=1S/C18H13N/c19-13-18(15-7-2-1-3-8-15)17-12-6-10-14-9-4-5-11-16(14)17/h1-12,18H','InChIKey=DJHWWEPQEQVCLE-UHFFFAOYSA-N','N#CC(c1ccccc1)c1cccc2ccccc12','1'),
	(21399,0,0,'6974-52-3','Consistent with Molecular Formula','C18H14N2S',290.382,NULL,'B3225109677EF2B1-FICuS-01-43','B3225109677EF2B1-FICTS-01-22','B3225109677EF2B1-uuuuu-01-F2','InChI=1S/C18H14N2S/c1-14-17(20-13-21-14)18(12-19,15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2-11,13H,1H3','InChIKey=YSRSDZZYKLSIJT-UHFFFAOYSA-N','Cc1scnc1C(C#N)(c1ccccc1)c1ccccc1',NULL),
	(21400,0,0,'5457-60-3','Consistent with Molecular Formula','C18H29ClO',296.8795,'2,5-Cyclohexadien-1-one, 4-chloro-2,4,6-tris(1,1-dimethylethyl)-\n2,5-Cyclohexadien-1-one, 2,4,6-tri-tert-butyl-4-chloro-','4566EB26B87C5267-FICuS-01-53','4566EB26B87C5267-FICTS-01-32','4566EB26B87C5267-uuuuu-01-02','InChI=1S/C18H29ClO/c1-15(2,3)12-10-18(19,17(7,8)9)11-13(14(12)20)16(4,5)6/h10-11H,1-9H3','InChIKey=NEQLTAGYGHWRSY-UHFFFAOYSA-N','CC(C)(C)C1=CC(Cl)(C(C)(C)C)C=C(C(C)(C)C)C1=O',NULL),
	(21401,0,0,'71258-18-9','Consistent with Molecular Formula','C19H21ClN2',312.8413,NULL,'905532C57CE359ED-FICuS-01-60','905532C57CE359ED-FICTS-01-3F','90A99520436E80A3-uuuuu-01-E7','InChI=1S/C19H20N2.ClH/c20-16-19(18-9-5-2-6-10-18)11-13-21(14-12-19)15-17-7-3-1-4-8-17;/h1-10H,11-15H2;1H','InChIKey=SPXFNRMZPRHYRH-UHFFFAOYSA-N','Cl.N#CC1(c2ccccc2)CCN(Cc2ccccc2)CC1',NULL),
	(21402,2,0,NULL,'Consistent with Molecular Formula','C19H21NO4S',359.4392,NULL,'1A69C4EFA107236A-FICuS-01-5F','1A69C4EFA107236A-FICTS-01-3E','1A69C4EFA107236A-uuuuu-01-0E','InChI=1S/C19H21NO4S/c1-15-7-9-17(10-8-15)25(23)24-20-13-11-19(12-14-20,18(21)22)16-5-3-2-4-6-16/h2-10H,11-14H2,1H3,(H,21,22)','InChIKey=AUNZEEIWDQBQHT-UHFFFAOYSA-N','Cc1ccc(S(=O)ON2CCC(C(=O)O)(c3ccccc3)CC2)cc1','1'),
	(21403,0,0,'7146-69-2','Consistent with Molecular Formula','C19H22N2O3S',358.4544,NULL,'CD9E98DC9FCEE99D-FICuS-01-C6','CD9E98DC9FCEE99D-FICTS-01-A5','CD9E98DC9FCEE99D-uuuuu-01-75','InChI=1S/C19H22N2O3S/c1-15-7-9-17(10-8-15)25(23,24)21-13-11-19(12-14-21,18(20)22)16-5-3-2-4-6-16/h2-10H,11-14H2,1H3,(H2,20,22)','InChIKey=KMBCGVPVLJYLRE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC(C(N)=O)(c3ccccc3)CC2)cc1',NULL),
	(21404,2,0,'7146-70-5','Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'47B08B95EECE8A10-FICuS-01-78','47B08B95EECE8A10-FICTS-01-57','47B08B95EECE8A10-uuuuu-01-27','InChI=1S/C19H26N2O/c1-4-18(22)19(13-15-21(2)3,16-10-6-5-7-11-16)17-12-8-9-14-20-17/h5-12,14,18,22H,4,13,15H2,1-3H3','InChIKey=UTGQILSIZRLVAD-UHFFFAOYSA-N','CCC(O)C(CCN(C)C)(c1ccccc1)c1ccccn1','1'),
	(21405,0,0,NULL,'Consistent with Molecular Formula','C20H33?ClN4O6',460.9569,NULL,'6263DF07DE7E839A-FICuS-01-73','6263DF07DE7E839A-FICTS-01-52','6263DF07DE7E839A-uuuuu-01-22','InChI=1S/C20H32N4O2.ClHO4/c1-5-21(6-2)13-15-23-18-12-10-9-11-17(18)19(25)24(20(23)26)16-14-22(7-3)8-4;2-1(3,4)5/h9-12H,5-8,13-16H2,1-4H3;(H,2,3,4,5)','InChIKey=HSHKOYNAJVYWMQ-UHFFFAOYSA-N','*.CCN(CC)CCn1c(=O)c2ccccc2n(CCN(CC)CC)c1=O.[O-][Cl+3]([O-])([O-])O',NULL),
	(21406,0,0,'5457-61-4','Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'B56BCEB820E5B9D6-FICuS-01-89','B56BCEB820E5B9D6-FICTS-01-68','B56BCEB820E5B9D6-uuuuu-01-38','InChI=1S/C22H25NO3/c1-2-26-21(25)22(19-11-7-4-8-12-19)13-15-23(16-14-22)17-20(24)18-9-5-3-6-10-18/h3-12H,2,13-17H2,1H3','InChIKey=XFKPHSMWBQJLCT-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)CCN(CC(=O)c2ccccc2)CC1',NULL),
	(21407,0,0,'5432-92-8','Consistent with Molecular Formula','C25H32N2O5',440.5382,NULL,'08C222BA306D42AD-FICuS-01-53','08C222BA306D42AD-FICTS-01-32','F2D14DC2473AEE43-uuuuu-01-20','InChI=1S/C23H30N2O.C2H2O4/c1-4-17-23(20-13-9-7-10-14-20,21-15-11-8-12-16-21)22(26)24-18-19-25(5-2)6-3;3-1(4)2(5)6/h4,7-16H,1,5-6,17-19H2,2-3H3,(H,24,26);(H,3,4)(H,5,6)','InChIKey=XMFOMBTWTBXBNL-UHFFFAOYSA-N','C=CCC(C(=O)NCCN(CC)CC)(c1ccccc1)c1ccccc1.O=C(O)C(=O)O',NULL),
	(21408,0,0,NULL,'Consistent with Molecular Formula','C24H28N2O4',408.4962,NULL,'6E161931B10CBBE0-FICuS-01-56','6E161931B10CBBE0-FICTS-01-35','6E161931B10CBBE0-uuuuu-01-05','InChI=1S/C24H28N2O4/c1-3-30-23(29)24(20-7-5-4-6-8-20)13-15-26(16-14-24)17-22(28)19-9-11-21(12-10-19)25-18(2)27/h4-12H,3,13-17H2,1-2H3,(H,25,27)','InChIKey=INSCQEAVGRBJKG-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)CCN(CC(=O)c2ccc(NC(C)=O)cc2)CC1',NULL),
	(21409,2,0,'7146-71-6','Consistent with Molecular Formula','C24H30N2O4',410.512,'ethyl 1-[2-(4-acetamidophenyl)-2-hydroxyethyl]-4-phenylpiperidine- 4-carboxylate','E0AD43BBD3D81859-FICuS-01-76','E0AD43BBD3D81859-FICTS-01-55','E0AD43BBD3D81859-uuuuu-01-25','InChI=1S/C24H30N2O4/c1-3-30-23(29)24(20-7-5-4-6-8-20)13-15-26(16-14-24)17-22(28)19-9-11-21(12-10-19)25-18(2)27/h4-12,22,28H,3,13-17H2,1-2H3,(H,25,27)','InChIKey=BGWZZQHBKDDJJE-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)CCN(CC(O)c2ccc(NC(C)=O)cc2)CC1','1'),
	(21410,0,0,'7146-72-7','Consistent with Molecular Formula','C26H32N2O5',452.5492,NULL,'C9CD2A9A4CF5015E-FICuS-01-84','C9CD2A9A4CF5015E-FICTS-01-63','C9CD2A9A4CF5015E-uuuuu-01-33','InChI=1S/C26H32N2O5/c1-2-33-25(32)26(21-6-4-3-5-7-21)15-18-28(19-16-26)17-14-20-8-10-22(11-9-20)27-23(29)12-13-24(30)31/h3-11H,2,12-19H2,1H3,(H,27,29)(H,30,31)','InChIKey=IECLKPPZCDIHQN-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)CCN(CCc2ccc(NC(=O)CCC(=O)O)cc2)CC1',NULL),
	(21411,0,0,'15102-51-9','Consistent with Molecular Formula','C4H5Cl2NO3',185.9944,NULL,'8192331194B66EC5-FICuS-01-3B','8192331194B66EC5-FICTS-01-1A','8192331194B66EC5-uuuuu-01-EA','InChI=1S/C4H5Cl2NO3/c5-3(6)4(10)7-1-2(8)9/h3H,1H2,(H,7,10)(H,8,9)','InChIKey=OANZIWQVCBABCH-UHFFFAOYSA-N','O=C(O)CNC(=O)C(Cl)Cl',NULL),
	(21412,1,0,'5872-13-9','Consistent with Molecular Formula','C5H7?Cl2NO3',200.0212,NULL,'0D975C0255DB8D2B-FICuS-01-65','0D975C0255DB8D2B-FICTS-01-44','0D975C0255DB8D2B-uuuuu-01-14','InChI=1S/C5H7Cl2NO3/c1-2(5(10)11)8-4(9)3(6)7/h2-3H,1H3,(H,8,9)(H,10,11)','InChIKey=VMYXXNIKIQYWHN-UHFFFAOYSA-N','*.CC(NC(=O)C(Cl)Cl)C(=O)O','1'),
	(21413,1,0,'21231-76-5','Consistent with Molecular Formula','C7H11?Cl2NO3',228.0748,NULL,'714BCB45FA7A8612-FICuS-01-63','714BCB45FA7A8612-FICTS-01-42','714BCB45FA7A8612-uuuuu-01-12','InChI=1S/C7H11Cl2NO3/c1-3(2)4(7(12)13)10-6(11)5(8)9/h3-5H,1-2H3,(H,10,11)(H,12,13)','InChIKey=NOZWXCQXMLWKTN-UHFFFAOYSA-N','*.CC(C)C(NC(=O)C(Cl)Cl)C(=O)O','1'),
	(21414,1,0,NULL,'Consistent with Molecular Formula','C7H11?Cl2NO3S',260.1348,NULL,'F5BBB11FEC3197E1-FICuS-01-82','F5BBB11FEC3197E1-FICTS-01-61','F5BBB11FEC3197E1-uuuuu-01-31','InChI=1S/C7H11Cl2NO3S/c1-14-3-2-4(7(12)13)10-6(11)5(8)9/h4-5H,2-3H2,1H3,(H,10,11)(H,12,13)','InChIKey=QKIZWYRQWYLDSJ-UHFFFAOYSA-N','*.CSCCC(NC(=O)C(Cl)Cl)C(=O)O','1'),
	(21415,1,0,NULL,'Consistent with Molecular Formula','C8H13?Cl2NO3',242.1016,NULL,'69F0F6C0C668CC66-FICuS-01-74','69F0F6C0C668CC66-FICTS-01-53','69F0F6C0C668CC66-uuuuu-01-23','InChI=1S/C8H13Cl2NO3/c1-4(2)3-5(8(13)14)11-7(12)6(9)10/h4-6H,3H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=LGALGPUCFQPJLJ-UHFFFAOYSA-N','*.CC(C)CC(NC(=O)C(Cl)Cl)C(=O)O','1'),
	(21416,2,0,NULL,'Consistent with Molecular Formula','C8H13Cl2NO3',242.1016,NULL,'5B28BBDE1EEB08A1-FICuS-01-8C','5B28BBDE1EEB08A1-FICTS-01-6B','5B28BBDE1EEB08A1-uuuuu-01-3B','InChI=1S/C8H13Cl2NO3/c1-3-4(2)5(8(13)14)11-7(12)6(9)10/h4-6H,3H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=RWSLEAKLDZVALS-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(Cl)Cl)C(=O)O','1'),
	(21417,1,0,NULL,'Consistent with Molecular Formula','C8H13?Cl2NO3',242.1016,NULL,'7CF50494C451CFA4-FICuS-01-68','7CF50494C451CFA4-FICTS-01-47','7CF50494C451CFA4-uuuuu-01-17','InChI=1S/C8H13Cl2NO3/c1-2-3-4-5(8(13)14)11-7(12)6(9)10/h5-6H,2-4H2,1H3,(H,11,12)(H,13,14)','InChIKey=XUZKQHYCZAQASQ-UHFFFAOYSA-N','*.CCCCC(NC(=O)C(Cl)Cl)C(=O)O','1'),
	(21418,0,0,'7146-73-8','Consistent with Molecular Formula','C9H7Cl2NO3',248.0652,NULL,'6E917795A14F7315-FICuS-01-44','6E917795A14F7315-FICTS-01-23','6E917795A14F7315-uuuuu-01-F3','InChI=1S/C9H7Cl2NO3/c10-7(11)8(13)12-6-3-1-5(2-4-6)9(14)15/h1-4,7H,(H,12,13)(H,14,15)','InChIKey=FELCOLZFVJIGLE-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)C(Cl)Cl)cc1',NULL),
	(21419,2,0,NULL,'Consistent with Molecular Formula','C10H13NO6',243.2158,NULL,'8A48A26F878C6954-FICuS-01-5D','F349402A34C0DB02-FICTS-01-25','8A48A26F878C6954-uuuuu-01-0C','InChI=1S/C10H13NO6/c1-3-16-9(14)5-7(12)8(13)6(11-5)10(15)17-4-2/h5-6,11H,3-4H2,1-2H3','InChIKey=JQAKUNSBLLMPTE-UHFFFAOYSA-N','CCOC(=O)C1NC(C(=O)OCC)C(=O)C1=O','1'),
	(21420,1,0,'21231-79-8','Consistent with Molecular Formula','C11H11?Cl2NO3',276.1188,NULL,'CDD32DED92B6B9C7-FICuS-01-9C','CDD32DED92B6B9C7-FICTS-01-7B','CDD32DED92B6B9C7-uuuuu-01-4B','InChI=1S/C11H11Cl2NO3/c12-9(13)10(15)14-8(11(16)17)6-7-4-2-1-3-5-7/h1-5,8-9H,6H2,(H,14,15)(H,16,17)','InChIKey=DQUUPSCLZCPYKD-UHFFFAOYSA-N','*.O=C(NC(Cc1ccccc1)C(=O)O)C(Cl)Cl','1'),
	(21421,1,0,NULL,'Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'D4B4FA37D827024D-FICuS-01-65','D4B4FA37D827024D-FICTS-01-44','D4B4FA37D827024D-uuuuu-01-14','InChI=1S/C7H15NO2/c1-3-4-6(2)5-10-7(8)9/h6H,3-5H2,1-2H3,(H2,8,9)','InChIKey=BORRDMYMMMZNPR-UHFFFAOYSA-N','CCCC(C)COC(N)=O','1'),
	(21422,0,0,'6125-24-2','Consistent with Molecular Formula','C8H9NO2',151.1646,'Benzene, (2-nitroethyl)-\nBenzene, (2-nitroethyl)-','C6A94BA3470FF1E8-FICuS-01-79','C6A94BA3470FF1E8-FICTS-01-58','C6A94BA3470FF1E8-uuuuu-01-28','InChI=1S/C8H9NO2/c10-9(11)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=XAWCLWKTUKMCMO-UHFFFAOYSA-N','O=[N+]([O-])CCc1ccccc1',NULL),
	(21423,0,1,'3179-10-0','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'CFB1E38AC19425B5-FICuS-01-73','A0AF5B20551D545D-FICTS-01-38','CFB1E38AC19425B5-uuuuu-01-22','InChI=1S/C9H9NO3/c1-13-9-4-2-8(3-5-9)6-7-10(11)12/h2-7H,1H3/b7-6+','InChIKey=JKQUXSHVQGBODD-VOTSOKGWSA-N','COc1ccc(/C=C/[N+](=O)[O-])cc1','1'),
	(21424,0,1,'3156-41-0','Consistent with Molecular Formula','C8H6N2O4',194.1464,'p,.beta.-Dinitrostyrene\n1-Nitro-2-(p-nitrophenyl)ethylene\nBenzene, 1-nitro-4-(2-nitroethenyl)-\nStyrene, p,.beta.-dinitro-','A33414E0793FFB7B-FICuS-01-66','3E5C0481715F046D-FICTS-01-24','A33414E0793FFB7B-uuuuu-01-15','InChI=1S/C8H6N2O4/c11-9(12)6-5-7-1-3-8(4-2-7)10(13)14/h1-6H/b6-5+','InChIKey=HABXLWPUIWFTNM-AATRIKPKSA-N','O=[N+]([O-])/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(21425,0,1,'882-26-8','Consistent with Molecular Formula','C8H6N2O4',194.1464,'m,.beta.-Dinitrostyrene\nm-(2-Nitrovinyl)nitrobenzene\n1-Nitro-2-(m-nitrophenyl)ethylene\nBenzene, 1-nitro-3-(2-nitroethenyl)-\nStyrene, m,.beta.-dinitro-','DEC654CAE8E6E615-FICuS-01-8F','6539B14B68BD5E85-FICTS-01-41','DEC654CAE8E6E615-uuuuu-01-3E','InChI=1S/C8H6N2O4/c11-9(12)5-4-7-2-1-3-8(6-7)10(13)14/h1-6H/b5-4+','InChIKey=YOEGXQQUPVDQEE-SNAWJCMRSA-N','O=[N+]([O-])/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(21426,0,1,'6974-46-5','Consistent with Molecular Formula','C9H7Cl2NO2',232.0658,NULL,'BC33CA025398282D-FICuS-01-51','BC33CA025398282D-FICTS-01-30','39F806A8F5DAD546-uuuuu-01-22','InChI=1S/C9H7Cl2NO2/c1-6(12(13)14)4-7-2-3-8(10)9(11)5-7/h2-5H,1H3/b6-4+','InChIKey=QLVJMAOJVUYXBE-GQCTYLIASA-N','C/C(=C\\c1ccc(Cl)c(Cl)c1)[N+](=O)[O-]','1'),
	(21427,19,0,'143-57-7','Consistent with Molecular Formula','C41H63NO14',793.947,'Protalba\nPuroverine\nProtoveratrin\nProtoveratrine\nProtoveratrine A\nPROTOVERATRINE A\nProtofecaterine A\nCevane-3.beta.,4.beta.,6.alpha.,7.alpha.,14,15.alpha.,16.beta.,20-octol, 4,9-epoxy-, 6,7-diacetate, 3-((+)-2-hydroxy-2-methylbutyrate) 15-((-)-2-methylbutyrate)\nWLN: T5 L6 J6 I6 G566 3CFG AO LNTJ BQ COVYQ2&1 F1 N1 RQ R1 TQ UOVY2&1 VQ A&OV1 B&OV1\nCevane-3,4,6,7,14,15,16,20-octol, 4,9-epoxy-, 6,7-diacetate 3-(2-hydroxy-2-methylbutanoate) 15-(2-methylbutanoate), [3.beta.(S),4.alpha.,6.alpha.,7.alpha.,15.alpha.(R),16.beta.]-\nCevane-3.beta.,4.beta.,6.alpha.,7.alpha.,14,15.alpha.,16.beta.,20-octol, 4,9-epoxy-, 6,7-diacetate 3-((+)-2-hydroxy-2-methylbutyrate) 15-((-)-2-methylbutyrate)','A5D32B726DBA2FF3-FICuS-01-7F','A5D32B726DBA2FF3-FICTS-01-5E','6B34A6F71AEEC82E-uuuuu-01-37','InChI=1S/C41H63NO14/c1-10-20(4)34(46)55-33-28(45)27-23(18-42-17-19(3)12-13-25(42)38(27,9)49)24-16-39-32(40(24,33)50)30(53-22(6)44)29(52-21(5)43)31-36(39,7)15-14-26(41(31,51)56-39)54-35(47)37(8,48)11-2/h19-20,23-33,45,48-51H,10-18H2,1-9H3/t19-,20+,23-,24-,','InChIKey=HYTGGNIMZXFORS-MGYKWWNKSA-N','CCC(C)C(=O)OC1C(O)C2C(CN3CC(C)CCC3C2(C)O)C2CC34OC5(O)C(OC(=O)C(C)(O)CC)CCC3(C)C5C(OC(C)=O)C(OC(C)=O)C4C21O','1'),
	(21428,1,0,'3791-79-5','Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'079E14BF9DAAF8C8-FICuS-01-91','079E14BF9DAAF8C8-FICTS-01-70','079E14BF9DAAF8C8-uuuuu-01-40','InChI=1S/C7H10O3/c1-5-3-6(9-2)4-7(8)10-5/h4-5H,3H2,1-2H3','InChIKey=TWJYJKOEWGZNIB-UHFFFAOYSA-N','COC1=CC(=O)OC(C)C1','1'),
	(21429,0,1,'14756-00-4','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'E8DD55192B40E40E-FICuS-01-66','E8DD55192B40E40E-FICTS-01-45','D0F20087FE713057-uuuuu-01-F3','InChI=1S/C10H8O3/c11-5-1-2-8-3-4-9-10(6-8)13-7-12-9/h1-6H,7H2/b2-1-','InChIKey=HZUFMSJUNLSDSZ-UPHRSURJSA-N','O=C/C=C\\c1ccc2c(c1)OCO2','1'),
	(21430,1,0,'78440-83-2','Consistent with Molecular Formula','C10H10O4',194.1866,'6-(furan-2-yl)-4-methoxy-5,6-dihydro-2H-pyran- 2-one','9C13A2FABB7B8661-FICuS-01-73','9C13A2FABB7B8661-FICTS-01-52','9C13A2FABB7B8661-uuuuu-01-22','InChI=1S/C10H10O4/c1-12-7-5-9(14-10(11)6-7)8-3-2-4-13-8/h2-4,6,9H,5H2,1H3','InChIKey=JDDJJFBCPKHYNT-UHFFFAOYSA-N','COC1=CC(=O)OC(c2ccco2)C1','1'),
	(21431,0,1,'6974-47-6','Consistent with Molecular Formula','C11H10O3',190.1982,'3-Piperonylidenepropanal\n2-Piperonylidenepropanal\nPiperonylidene propionaldehyde\n2-Methyl-3-(3,4-methylenedioxyphenyl)-2-propenal\n2-Propenal, 3-(1,3-benzodioxol-5-yl)-2-methyl-','D7E7EEE26C886784-FICuS-01-81','D7E7EEE26C886784-FICTS-01-60','D7E7EEE26C886784-uuuuu-01-30','InChI=1S/C11H10O3/c1-8(6-12)4-9-2-3-10-11(5-9)14-7-13-10/h2-6H,7H2,1H3','InChIKey=VLNPUVFEUOBXDK-UHFFFAOYSA-N','C/C(C=O)=C\\c1ccc2c(c1)OCO2','1'),
	(21432,2,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'F28E6B77BE8C36DC-FICuS-01-94','F28E6B77BE8C36DC-FICTS-01-73','F28E6B77BE8C36DC-uuuuu-01-43','InChI=1S/C12H16O3/c1-14-10-7-11(15-12(13)8-10)9-5-3-2-4-6-9/h2-3,8-9,11H,4-7H2,1H3','InChIKey=CPFJREYMKODRII-UHFFFAOYSA-N','COC1=CC(=O)OC(C2CC=CCC2)C1','1'),
	(21433,1,0,'18381-99-2','Consistent with Molecular Formula','C13H14O3',218.2518,'4-methoxy-6-methyl-6-phenyl-5,6-dihydro-2H- pyran-2-one','0D8A8457323A4174-FICuS-01-35','0D8A8457323A4174-FICTS-01-14','0D8A8457323A4174-uuuuu-01-E4','InChI=1S/C13H14O3/c1-13(10-6-4-3-5-7-10)9-11(15-2)8-12(14)16-13/h3-8H,9H2,1-2H3','InChIKey=AQXPHIBTEWIJBS-UHFFFAOYSA-N','COC1=CC(=O)OC(C)(c2ccccc2)C1','1'),
	(21434,1,0,'77972-75-9','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'7036C6EC22DE806B-FICuS-01-65','7036C6EC22DE806B-FICTS-01-44','7036C6EC22DE806B-uuuuu-01-14','InChI=1S/C13H14O4/c1-15-10-5-3-9(4-6-10)12-7-11(16-2)8-13(14)17-12/h3-6,8,12H,7H2,1-2H3','InChIKey=SRIUDLJQIGIDLG-UHFFFAOYSA-N','COC1=CC(=O)OC(c2ccc(OC)cc2)C1','1'),
	(21435,0,1,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'DF317E35AEEE1D34-FICuS-01-85','DF317E35AEEE1D34-FICTS-01-64','DF317E35AEEE1D34-uuuuu-01-34','InChI=1S/C14H14O3/c15-12-4-2-1-3-11(12)7-10-5-6-13-14(8-10)17-9-16-13/h5-8H,1-4,9H2','InChIKey=YVFYDEPCZZASHY-UHFFFAOYSA-N','O=C1CCCC/C1=C/c1ccc2c(c1)OCO2','1'),
	(21436,1,0,'3384-26-7','Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'9B2490D4FB76FBDC-FICuS-01-8D','9B2490D4FB76FBDC-FICTS-01-6C','9B2490D4FB76FBDC-uuuuu-01-3C','InChI=1S/C14H16O3/c1-16-13-9-12(17-14(15)10-13)8-7-11-5-3-2-4-6-11/h2-6,10,12H,7-9H2,1H3','InChIKey=VOOYTQRREPYRIW-UHFFFAOYSA-N','COC1=CC(=O)OC(CCc2ccccc2)C1','1'),
	(21437,1,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'3B8350FD00403CC8-FICuS-01-4B','3B8350FD00403CC8-FICTS-01-2A','3B8350FD00403CC8-uuuuu-01-FA','InChI=1S/C14H16O4/c15-13-3-1-2-6-14(13,16)8-10-4-5-11-12(7-10)18-9-17-11/h4-5,7,16H,1-3,6,8-9H2','InChIKey=WNDLYGMSTNYFPS-UHFFFAOYSA-N','O=C1CCCCC1(O)Cc1ccc2c(c1)OCO2','1'),
	(21438,1,1,NULL,'Consistent with Molecular Formula','C15H14O5',274.2726,NULL,'70385F79F90F4C20-FICuS-01-52','70385F79F90F4C20-FICTS-01-31','70385F79F90F4C20-uuuuu-01-01','InChI=1S/C15H14O5/c1-17-12-7-11(20-15(16)8-12)4-2-10-3-5-13-14(6-10)19-9-18-13/h2-6,8,11H,7,9H2,1H3','InChIKey=GTEXBOVBADJOQH-UHFFFAOYSA-N','COC1=CC(=O)OC(/C=C/c2ccc3c(c2)OCO3)C1','1'),
	(21439,1,0,'3155-57-5','Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'D003168F5345892E-FICuS-01-3C','D003168F5345892E-FICTS-01-1B','D003168F5345892E-uuuuu-01-EB','InChI=1S/C15H16O5/c1-17-12-7-11(20-15(16)8-12)4-2-10-3-5-13-14(6-10)19-9-18-13/h3,5-6,8,11H,2,4,7,9H2,1H3','InChIKey=RSIWXFIBHXYNFM-UHFFFAOYSA-N','COC1=CC(=O)OC(CCc2ccc3c(c2)OCO3)C1','1'),
	(21440,1,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'AC3EECEC9048F533-FICuS-01-89','AC3EECEC9048F533-FICTS-01-68','AC3EECEC9048F533-uuuuu-01-38','InChI=1S/C18H18O3/c1-20-16-12-17(19)21-18(13-16,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,16H,12-13H2,1H3','InChIKey=XISFVJUCVHWBMP-UHFFFAOYSA-N','COC1CC(=O)OC(c2ccccc2)(c2ccccc2)C1','1'),
	(21441,8,0,'60-70-8','Consistent with Molecular Formula','C27H39NO2',409.6106,'VERATRAMINE\nWLN: L D6 B566 LU&TTTJ A1 E1 OQ FY1&- BT6MTJ CQ E1\nVeratraman-3,23-diol, 14,15,16,17-tetradehydro-, (3.beta.,23.beta.)-\nVeratramine','C8756783FEDAB4DC-FICuS-01-93','C8756783FEDAB4DC-FICTS-01-72','856FB52A44B719B7-uuuuu-01-0D','InChI=1S/C27H39NO2/c1-15-11-25(30)26(28-14-15)17(3)20-7-8-21-22-6-5-18-12-19(29)9-10-27(18,4)24(22)13-23(21)16(20)2/h5,7-8,15,17,19,22,24-26,28-30H,6,9-14H2,1-4H3/t15-,17-,19-,22-,24-,25+,26-,27-/m0/s1','InChIKey=MALFODICFSIXPO-KFKQDBFTSA-N','Cc1c(C(C)C2NCC(C)CC2O)ccc2c1CC1C2CC=C2CC(O)CCC21C','1'),
	(21442,16,0,'508-65-6','Consistent with Molecular Formula','C27H43NO8',509.6386,'Germin\nGERMINE\nGermine\nWLN: T J6 H6 E6 D5665/TC& 3ATU C& ON TX C&OTJ CQ EQ FQ GQ IQ I1 M1 U1 A&Q B&Q\nCevane-3,4,7,14,15,16,20-heptol, 4,9-epoxy-, (3.beta.,4.alpha.,7.alpha.,15.alpha.,16.beta.)-\nCevane-3.beta.,4.beta.,7.alpha.,14,15.alpha.,16.beta.,20-heptol, 4,9-epoxy-','EA77E2943D247371-FICuS-01-4E','EA77E2943D247371-FICTS-01-2D','EA77E2943D247371-uuuuu-01-FD','InChI=1S/C27H43NO8/c1-12-4-5-17-24(3,33)19-13(11-28(17)10-12)14-9-25-21(26(14,34)22(32)20(19)31)15(29)8-16-23(25,2)7-6-18(30)27(16,35)36-25/h12-22,29-35H,4-11H2,1-3H3','InChIKey=RNPABQVCNAUEIY-UHFFFAOYSA-N','CC1CCC2N(C1)CC1C(C(O)C(O)C3(O)C1CC14OC5(O)C(O)CCC1(C)C5CC(O)C34)C2(C)O','1'),
	(21443,11,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a31 .. Du','C27H42?NO2',412.6343,'ISORUBIJERVOSINE\nIsorubijervosine','020376384B3DBDDE-FICuS-01-60','020376384B3DBDDE-FICTS-01-3F','020376384B3DBDDE-uuuuu-01-0F','InChI=1S/C27H42NO2/c1-16-4-7-23-17(2)25-24(28(23)14-16)13-22-20-6-5-18-12-19(30)8-10-26(18,3)21(20)9-11-27(22,25)15-29/h5,16-17,19-25,29H,4,6-15H2,1-3H3','InChIKey=XAQJZJJFIMDXJG-UHFFFAOYSA-N','*OC1CCC2(C)C(=CCC3C2CCC2(CO)C3CC3C2C(C)C2CCC(C)CN23)C1','1'),
	(21444,2,0,'55-93-6','Consistent with Molecular Formula','C8H18O6S2',274.3466,'DDM\nDMM\nOS 22\nCB2348\nMielucin\nNSC 23890\nDimethylmyleran\n2,5-Dimethanesulfomyloxyhexane\n2,5-Hexanediol, dimethylsulfonate\n1,4-Dimethanesulfonoxy-1,4-dimethylbutane\n1,4-Bis(methylsulfonyloxy)-1,4-dimethylbutane\nMethanesulfonic acid, 1,4-dimethyltetramethylene ester\nWLN: WS1&OY1&2Y1&OSW1\n2,5-Hexanediol, dimethanesulfonate\n2,5-Hexanediol, dimethanesulfonate','2DC907C46D58C783-FICuS-01-63','2DC907C46D58C783-FICTS-01-42','2DC907C46D58C783-uuuuu-01-12','InChI=1S/C8H18O6S2/c1-7(13-15(3,9)10)5-6-8(2)14-16(4,11)12/h7-8H,5-6H2,1-4H3','InChIKey=JDZNTUQRMDAIRO-UHFFFAOYSA-N','CC(CCC(C)OS(C)(=O)=O)OS(C)(=O)=O','1'),
	(21445,0,0,'14448-75-0','Consistent with Molecular Formula','C12H16Cl3N3',308.6375,'SKI 23327\nDimezole-14\nBenzimidazole mustard\nBenzimidazole, 2-([bis(2-chloroethyl)amino]-methyl)-, hydrochloride\nBenzimidazole, 2-[[bis(2-chloroethyl)amino]methyl-, hydrochloride','07612DB35FFA508B-FICuS-01-61','07612DB35FFA508B-FICTS-01-40','079D8A56607789C5-uuuuu-01-FB','InChI=1S/C12H15Cl2N3.ClH/c13-5-7-17(8-6-14)9-12-15-10-3-1-2-4-11(10)16-12;/h1-4H,5-9H2,(H,15,16);1H','InChIKey=RYTPVOGMXHDQAQ-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1nc2ccccc2[nH]1',NULL),
	(21446,0,0,'6898-43-7','Consistent with Molecular Formula','C14H20Cl3N3',336.6911,'CB 40042\nNSC-23892\nSKI 24482\nBenzimidazole mustard\nDimethylbenzimidazole mustard\nBenzimidazole methylene mustard\n2-[[Di(2-chloroethyl)amino]methyl]-5,6-dimethylbenzimidazole\n2-[[Bis(2-chloroethyl)amino]methyl]-5,5-dimethylbenzimidazole hydrochloride\nBenzimidazole, 2-[[bis(2-chloroethyl)amino]methyl]-5,6-dimethyl-, hydrochloride\nBenzimidazole, 2-([bis(2-chloroethyl)amino]methyl)-5,6-dimethyl-, hydrochloride\nBenzimidazole, 2-[[bis(2-chloroethyl)amino]methyl]-5,6-dimethyl-, hydrochloride\nWLN: T56 BM DNJ C1N2G2G G1 H1 &GH\nBenzimidazole, 2-[[bis(2-chloroethyl)amino]methyl]-5,6-dimethyl-, monohydrochloride\nBenzimidazole, 2-[[bis(2-chloroethyl)amino]methyl]-5,6-dimethyl-, monohydrochloride','6214AAB676F0D62E-FICuS-01-62','6214AAB676F0D62E-FICTS-01-41','62E80D53497D0F60-uuuuu-01-FB','InChI=1S/C14H19Cl2N3.ClH/c1-10-7-12-13(8-11(10)2)18-14(17-12)9-19(5-3-15)6-4-16;/h7-8H,3-6,9H2,1-2H3,(H,17,18);1H','InChIKey=XWCWNNVWJHNJHP-UHFFFAOYSA-N','Cc1cc2nc(CN(CCCl)CCCl)[nH]c2cc1C.Cl',NULL),
	(21447,0,1,'59-58-5','Consistent with Molecular Formula','C15H24N4O2S2',356.5002,'TPD\nAliton\nTipidi\nNeurvita\nAlinamin\nNevriton\nNervilon\nTiovit-B1\nArinamine\nTiotiamina\nProsultiamine\nProsulthiamine\nNuvelbi V. C. A.\nDithiopropylthiamine\nThiamin propyl disulfide\nThiamine propyl disulfide\nVitamin B1 propyl disulfide\nN-[(4-Amino-2-methyl-5-pyrimidinyl)methyl]-N-[4-hydroxy-1-methyl-2-(propyldithio)-1-butenyl]formamide\nFormamide, N-[(4-amino-2-methyl-5-pyrimidinyl)methyl]-N-[4-hydroxy-1-methyl-2-(propyldithio)-1-butenyl]-\nFormamide, N-[(4-amino-2-methyl-5-pyrimidinyl)methyl]-N-[4-hydroxy-1-methyl-2-(propyldithio)-1-butenyl]-','C9345054D5BADBE6-FICuS-01-75','C9345054D5BADBE6-FICTS-01-54','6A5812957E55CD92-uuuuu-01-03','InChI=1S/C15H24N4O2S2/c1-4-7-22-23-14(5-6-20)11(2)19(10-21)9-13-8-17-12(3)18-15(13)16/h8,10,20H,4-7,9H2,1-3H3,(H2,16,17,18)/b14-11+','InChIKey=UDCIYVVYDCXLSX-SDNWHVSQSA-N','CCCSS/C(CCO)=C(/C)N(C=O)Cc1cnc(C)nc1N','1'),
	(21448,0,0,'27292-50-8','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'529C13D7F875188B-FICuS-01-56','529C13D7F875188B-FICTS-01-35','529C13D7F875188B-uuuuu-01-05','InChI=1S/C11H15NO/c13-11-6-4-5-10(9-11)12-7-2-1-3-8-12/h4-6,9,13H,1-3,7-8H2','InChIKey=YNLRDTBLEOQPQL-UHFFFAOYSA-N','Oc1cccc(N2CCCCC2)c1',NULL),
	(21449,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'AEAB41974C7B6A83-FICuS-01-77','AEAB41974C7B6A83-FICTS-01-56','AEAB41974C7B6A83-uuuuu-01-26','InChI=1S/C12H15NO3/c14-11-8-9(4-5-10(11)12(15)16)13-6-2-1-3-7-13/h4-5,8,14H,1-3,6-7H2,(H,15,16)','InChIKey=PLIPRDHVGDXKGC-UHFFFAOYSA-N','O=C(O)c1ccc(N2CCCCC2)cc1O',NULL),
	(21450,0,0,NULL,'Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'B2954D5AB9EB7DB9-FICuS-01-8F','B2954D5AB9EB7DB9-FICTS-01-6E','B2954D5AB9EB7DB9-uuuuu-01-3E','InChI=1S/C8H9NO/c10-8-3-1-2-7(6-8)9-4-5-9/h1-3,6,10H,4-5H2','InChIKey=HRHQMCICSZCKQH-UHFFFAOYSA-N','Oc1cccc(N2CC2)c1',NULL),
	(21451,0,0,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'080D767490FE7E4F-FICuS-01-65','080D767490FE7E4F-FICTS-01-44','080D767490FE7E4F-uuuuu-01-14','InChI=1S/C9H9NO3/c11-8-5-6(10-3-4-10)1-2-7(8)9(12)13/h1-2,5,11H,3-4H2,(H,12,13)','InChIKey=FNFNRTPLWDPYAS-UHFFFAOYSA-N','O=C(O)c1ccc(N2CC2)cc1O',NULL),
	(21452,10,0,'469-59-0','Consistent with Molecular Formula','C27H39NO3',425.61,'Iervin\nJERVINE\nSpiro[9H-benzo[a]fluorene-9,2\'(3\'H)-furo[3,2-b]-pyridin]-11(1H)-one,2,3,3\'a,4,4\',5\',6,6\',6a,6b,7,7\',7\'a,8,11a,11b-hexadecahydro-3-hydroxy-3\',6\',10,11b-tetramethyl-\nWLN: L D6 B566 CV FX DU LUTJ A1 E1 OQ F-& CT56 BOX FMTJ D1 H1\nVeratraman-11-one, 17,23-epoxy-3-hydroxy-, (3.beta.,23.beta.)-\nJervine','2E9CBF4252B00310-FICuS-01-45','2E9CBF4252B00310-FICTS-01-24','53CAC5CBB189A5CE-uuuuu-01-41','InChI=1S/C27H39NO3/c1-14-11-21-24(28-13-14)16(3)27(31-21)10-8-19-20-6-5-17-12-18(29)7-9-26(17,4)23(20)25(30)22(19)15(27)2/h5,14,16,18-21,23-24,28-29H,6-13H2,1-4H3/t14-,16+,18-,19-,20-,21+,23+,24-,26-,27-/m0/s1','InChIKey=CLEXYFLHGFJONT-DNMILWOZSA-N','CC1=C2C(=O)C3C(CC=C4CC(O)CCC43C)C2CCC12OC1CC(C)CNC1C2C','1'),
	(21453,0,0,'80-07-9','Consistent with Molecular Formula','C12H8Cl2O2S',287.16,'4-Chlorophenyl sulfone\nBis(4-chlorophenyl) sulfone\nBis(p-chlorophenyl) sulfone\n4,4\'-Dichlorodiphenyl sulfone\np,p\'-Dichlorodiphenyl sulfone\n4-Chloro-1-(4-chlorophenylsulfonyl)benzene\nWLN: GR DSWR DG\nBenzene, 1,1\'-sulfonylbis[4-chloro-\nSulfone, bis(p-chlorophenyl)','4CE3CD8934B0676C-FICuS-01-6D','4CE3CD8934B0676C-FICTS-01-4C','4CE3CD8934B0676C-uuuuu-01-1C','InChI=1S/C12H8Cl2O2S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8H','InChIKey=GPAPPPVRLPGFEQ-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(21454,3,0,NULL,'Consistent with Molecular Formula','C5H13NO4',151.162,'D-Ribamine','BCE992C63A7678A7-FICuS-01-76','BCE992C63A7678A7-FICTS-01-55','BCE992C63A7678A7-uuuuu-01-25','InChI=1S/C5H13NO4/c6-1-3(8)5(10)4(9)2-7/h3-5,7-10H,1-2,6H2','InChIKey=RNHXWPCUJTZBAR-UHFFFAOYSA-N','NCC(O)C(O)C(O)CO','1'),
	(21455,7,0,'566-35-8','Consistent with Molecular Formula','C21H30O5',362.465,'11-Epicortisol','664775289A3C164B-FICuS-01-41','351116230237594B-FICTS-01-EC','47771987EA571AD9-uuuuu-01-09','InChI=1S/C21H30O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h9,14-16,18,22,24,26H,3-8,10-11H2,1-2H3/t14-,15-,16+,18+,19-,20-,21-/m0/s1','InChIKey=JYGXADMDTFJGBT-MKIDGPAKSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(21456,8,0,NULL,'Consistent with Molecular Formula','C28H42ClNO6',524.0959,NULL,'9B0BCB83745DB011-FICuS-01-5C','9B0BCB83745DB011-FICTS-01-3B','9BF76C664BD0695F-uuuuu-01-27','InChI=1S/C28H41NO6.ClH/c1-26-10-8-19(30)13-18(26)6-7-20-21-9-11-28(34,27(21,2)14-22(31)24(20)26)23(32)16-35-25(33)17-5-4-12-29(3)15-17;/h13,17,20-22,24,31,34H,4-12,14-16H2,1-3H3;1H','InChIKey=QQWMXXDGDWPAEG-UHFFFAOYSA-N','CN1CCCC(C(=O)OCC(=O)C2(O)CCC3C4CCC5=CC(=O)CCC5(C)C4C(O)CC32C)C1.Cl','1'),
	(21457,0,0,'5457-90-9','Consistent with Molecular Formula','C6H8N6O',180.1688,NULL,'3C1C2A9FF119B45D-FICuS-01-73','575423DB8552AD82-FICTS-01-29','3C1C2A9FF119B45D-uuuuu-01-22','InChI=1S/C6H8N6O/c1-2-12-4-3(10-11-12)5(13)9-6(7)8-4/h2H2,1H3,(H3,7,8,9,13)','InChIKey=RRLFIBUKUXPMJU-UHFFFAOYSA-N','CCn1nnc2c(=O)nc(N)[nH]c21',NULL),
	(21458,0,0,'5457-91-0','Consistent with Molecular Formula','C8H13ClN4',200.6705,NULL,'EC2055E0BFB78DF0-FICuS-01-83','EC2055E0BFB78DF0-FICTS-01-62','EC2055E0BFB78DF0-uuuuu-01-32','InChI=1S/C8H13ClN4/c1-2-3-4-11-7-5-6(9)12-8(10)13-7/h5H,2-4H2,1H3,(H3,10,11,12,13)','InChIKey=USOQULOSUZEEKY-UHFFFAOYSA-N','CCCCNc1cc(Cl)nc(N)n1',NULL),
	(21459,0,0,'89580-84-7','Consistent with Molecular Formula','C6H10ClN5',187.6315,NULL,'C49611F9FF4838AA-FICuS-01-73','C49611F9FF4838AA-FICTS-01-52','C49611F9FF4838AA-uuuuu-01-22','InChI=1S/C6H10ClN5/c1-2-10-5-3(8)4(7)11-6(9)12-5/h2,8H2,1H3,(H3,9,10,11,12)','InChIKey=GJSBTOJJIMFVED-UHFFFAOYSA-N','CCNc1nc(N)nc(Cl)c1N',NULL),
	(21460,0,0,'5457-92-1','Consistent with Molecular Formula','C6H7ClN6',198.6145,NULL,'B7DF7F0CB8F0724B-FICuS-01-89','B7DF7F0CB8F0724B-FICTS-01-68','B7DF7F0CB8F0724B-uuuuu-01-38','InChI=1S/C6H7ClN6/c1-2-13-5-3(11-12-13)4(7)9-6(8)10-5/h2H2,1H3,(H2,8,9,10)','InChIKey=DTOBYQFBYWOFFC-UHFFFAOYSA-N','CCn1nnc2c(Cl)nc(N)nc21',NULL),
	(21461,0,0,'684-93-5','Consistent with Molecular Formula','C2H5N3O2',103.0804,'NMU\nMNU\nNMH\nSRI 859\nSKI 24464\nNSC 23909\nMethylnitrosourea\nNitrosomethylurea\nN-Nitroso-N-methylurea\nN-Methyl-N-nitrosourea\n1-Nitroso-1-methylurea\n1-Methyl-1-nitrosourea\nN-Nitroso-N-methylcarbamide\nWLN: ZVN1&NO\nUrea, N-methyl-N-nitroso-\nUrea, 1-methyl-1-nitroso-\nMethylnitroso-harnstoff\nN-Methyl-N-nitroso-harnstoff\nN-Nitroso-N-methyl-harnstoff\nMethylnitrosouree','F5C3AF298BC4E31D-FICuS-01-88','F5C3AF298BC4E31D-FICTS-01-67','F5C3AF298BC4E31D-uuuuu-01-37','InChI=1S/C2H5N3O2/c1-5(4-7)2(3)6/h1H3,(H2,3,6)','InChIKey=ZRKWMRDKSOPRRS-UHFFFAOYSA-N','CN(N=O)C(N)=O',NULL),
	(21462,0,0,'5457-94-3','Consistent with Molecular Formula','C15H10N4S',278.3308,NULL,'61166B07B6D6CA0F-FICuS-01-60','61166B07B6D6CA0F-FICTS-01-3F','61166B07B6D6CA0F-uuuuu-01-0F','InChI=1S/C15H10N4S/c1-2-4-11-7-12(6-5-10(11)3-1)20-15-13-14(17-8-16-13)18-9-19-15/h1-9H,(H,16,17,18,19)','InChIKey=LCKMXCSENIFKIK-UHFFFAOYSA-N','c1ccc2cc(Sc3ncnc4nc[nH]c34)ccc2c1',NULL),
	(21463,0,0,'5461-09-6','Consistent with Molecular Formula','C12H8Cl2N4S',311.188,NULL,'AFDABE5EBF3608E9-FICuS-01-AB','6955F3D6A8C795DE-FICTS-01-5C','AFDABE5EBF3608E9-uuuuu-01-5A','InChI=1S/C12H8Cl2N4S/c13-8-2-1-7(3-9(8)14)4-19-12-10-11(16-5-15-10)17-6-18-12/h1-3,5-6H,4H2,(H,15,16,17,18)','InChIKey=IHLCEWITLZHIEG-UHFFFAOYSA-N','Clc1ccc(CSc2ncnc3nc[nH]c23)cc1Cl',NULL),
	(21464,1,0,'5457-95-4','Consistent with Molecular Formula','C9H18N2O3',202.2528,NULL,'CF31AE74B7744082-FICuS-01-57','CF31AE74B7744082-FICTS-01-36','CF31AE74B7744082-uuuuu-01-06','InChI=1S/C9H18N2O3/c1-2-3-6-11-8(12)5-4-7(10)9(13)14/h7H,2-6,10H2,1H3,(H,11,12)(H,13,14)','InChIKey=XICDRBBFDHHRJP-UHFFFAOYSA-N','CCCCNC(=O)CCC(N)C(=O)O','1'),
	(21465,1,0,'4311-12-0','Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'B7C2EBC0D6714CEC-FICuS-01-90','B7C2EBC0D6714CEC-FICTS-01-6F','B7C2EBC0D6714CEC-uuuuu-01-3F','InChI=1S/C8H16N2O3/c1-5(2)10-7(11)4-3-6(9)8(12)13/h5-6H,3-4,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=CABXGBMKSVRWOG-UHFFFAOYSA-N','CC(C)NC(=O)CCC(N)C(=O)O','1'),
	(21466,1,0,'5457-97-6','Consistent with Molecular Formula','C11H20N2O3',228.2906,NULL,'42D9554C266211B6-FICuS-01-35','42D9554C266211B6-FICTS-01-14','42D9554C266211B6-uuuuu-01-E4','InChI=1S/C11H20N2O3/c12-9(11(15)16)6-7-10(14)13-8-4-2-1-3-5-8/h8-9H,1-7,12H2,(H,13,14)(H,15,16)','InChIKey=CRUVKPHIAJYEPS-UHFFFAOYSA-N','NC(CCC(=O)NC1CCCCC1)C(=O)O','1'),
	(21467,0,0,'5457-98-7','Consistent with Molecular Formula','C11H7ClN4S',262.7161,NULL,'FE4B2913BF9162A6-FICuS-01-68','9A40EC0EB0120549-FICTS-01-28','FE4B2913BF9162A6-uuuuu-01-17','InChI=1S/C11H7ClN4S/c12-7-1-3-8(4-2-7)17-11-9-10(14-5-13-9)15-6-16-11/h1-6H,(H,13,14,15,16)','InChIKey=SFALRJABXVXZCK-UHFFFAOYSA-N','Clc1ccc(Sc2ncnc3nc[nH]c23)cc1',NULL),
	(21468,0,0,'51302-02-4','Consistent with Molecular Formula','C11H7N5O2S',273.2686,NULL,'E3189DB9CAF8C9B9-FICuS-01-99','BDCCBAAEF0C39F26-FICTS-01-8E','E3189DB9CAF8C9B9-uuuuu-01-48','InChI=1S/C11H7N5O2S/c17-16(18)7-1-3-8(4-2-7)19-11-9-10(13-5-12-9)14-6-15-11/h1-6H,(H,12,13,14,15)','InChIKey=BFNJOTAMRJQMES-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ncnc3nc[nH]c23)cc1',NULL),
	(21469,0,0,'5461-10-9','Consistent with Molecular Formula','C12H10N4S',242.2978,NULL,'EB97EE73E180A54E-FICuS-01-7F','EB97EE73E180A54E-FICTS-01-5E','EB97EE73E180A54E-uuuuu-01-2E','InChI=1S/C12H10N4S/c1-8-4-2-3-5-9(8)17-12-10-11(14-6-13-10)15-7-16-12/h2-7H,1H3,(H,13,14,15,16)','InChIKey=POKUSGFCHPTISZ-UHFFFAOYSA-N','Cc1ccccc1Sc1ncnc2nc[nH]c12',NULL),
	(21470,8,0,'6184-16-3','Consistent with Molecular Formula','C30H44O4',468.6752,'OLEAN-12-EN30-OIC-ACID, 3, 11-DIOXO','4A56A4EF2F02C01F-FICuS-01-6B','4A56A4EF2F02C01F-FICTS-01-4A','BDDF9C09203DC881-uuuuu-01-28','InChI=1S/C30H44O4/c1-25(2)21-8-11-30(7)23(28(21,5)10-9-22(25)32)20(31)16-18-19-17-27(4,24(33)34)13-12-26(19,3)14-15-29(18,30)6/h16,19,21,23H,8-15,17H2,1-7H3,(H,33,34)/t19-,21+,23-,26-,27+,28+,29-,30-/m1/s1','InChIKey=QGWDYPREORDRIT-DSIOGZMYSA-N','CC1(C(=O)O)CCC2(C)CCC3(C)C(=CC(=O)C4C5(C)CCC(=O)C(C)(C)C5CCC43C)C2C1','1'),
	(21471,8,0,NULL,'Consistent with Molecular Formula','C33H48O5',524.7392,'OLEAN-12-ENE-3,11,30-TRIONE,30-(HYDROXYMETHYL)-','5C25AABE5B598099-FICuS-01-6E','5C25AABE5B598099-FICTS-01-4D','5C25AABE5B598099-uuuuu-01-1D','InChI=1S/C33H48O5/c1-20(34)38-19-26(37)30(5)14-13-29(4)15-16-32(7)21(22(29)18-30)17-23(35)27-31(6)11-10-25(36)28(2,3)24(31)9-12-33(27,32)8/h17,22,24,27H,9-16,18-19H2,1-8H3','InChIKey=IWRRIYWFLBKVHB-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(C)CCC2(C)CCC3(C)C(=CC(=O)C4C5(C)CCC(=O)C(C)(C)C5CCC43C)C2C1','1'),
	(21472,8,1,'2735-21-9','Consistent with Molecular Formula','C27H47NO',401.6744,'5.alpha.-Cholestanone oxime\n5.alpha.-Cholestan-3-one oxime\nCholestan-3-one, oxime, (5.alpha.)-\n5.alpha.-Cholestan-3-one, oxime','4B8F2BA06E3FB15A-FICuS-01-7D','4B8F2BA06E3FB15A-FICTS-01-5C','5DB33A4BCFF47296-uuuuu-01-29','InChI=1S/C27H47NO/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28-29)13-15-26(20,4)25(22)14-16-27(23,24)5/h18-20,22-25,29H,6-17H2,1-5H3/b28-21+/t19-,20+,22+,23-,24+,25+,26+,27-/m1/s1','InChIKey=YBGNTBYIXGTDRY-RIZTWRGLSA-N','CC(C)CCCC(C)C1CCC2C3CCC4C/C(=N/O)CCC4(C)C3CCC12C','1'),
	(21473,9,0,'5457-79-4','Consistent with Molecular Formula','C27H50ClN',424.1517,NULL,'D2E7ABE0840D72E4-FICuS-01-73','D2E7ABE0840D72E4-FICTS-01-52','B1F18688D2A9750E-uuuuu-01-0F','InChI=1S/C27H49N.ClH/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5;/h18-25H,6-17,28H2,1-5H3;1H/t19-,20+,21-,22+,23-,24+,25+,26+,27-;/m1./s1','InChIKey=SQCCBMPNGQRZMK-CUTGYCSOSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(N)CCC4(C)C3CCC12C.Cl','1'),
	(21474,9,0,NULL,'Consistent with Molecular Formula','C27H50ClN',424.1517,NULL,'951F3F11C24625BE-FICuS-01-54','951F3F11C24625BE-FICTS-01-33','B1F18688D2A9750E-uuuuu-01-0F','InChI=1S/C27H49N.ClH/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5;/h18-25H,6-17,28H2,1-5H3;1H/t19-,20+,21+,22+,23-,24+,25+,26+,27-;/m1./s1','InChIKey=SQCCBMPNGQRZMK-AXWYGDOUSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(N)CCC4(C)C3CCC12C.Cl','1'),
	(21475,2,0,NULL,'Consistent with Molecular Formula','C21H21Cl3N2O',423.7687,NULL,'E2541A9187BEC118-FICuS-01-56','E2541A9187BEC118-FICTS-01-35','E2A8BD74B8331856-uuuuu-01-0B','InChI=1S/C21H20Cl2N2O.ClH/c22-13-8-9-15(17(23)11-13)20-12-16(14-5-1-2-6-18(14)25-20)21(26)19-7-3-4-10-24-19;/h1-2,5-6,8-9,11-12,19,21,24,26H,3-4,7,10H2;1H','InChIKey=NTHLGYSNWWICNP-UHFFFAOYSA-N','Cl.OC(c1cc(-c2ccc(Cl)cc2Cl)nc2ccccc12)C1CCCCN1','1'),
	(21476,2,0,NULL,'Consistent with Molecular Formula','C22H25ClN2O2',384.9047,NULL,'CD8D6EF204AC536F-FICuS-01-89','CD8D6EF204AC536F-FICTS-01-68','CD71C9173B218A21-uuuuu-01-FD','InChI=1S/C22H24N2O2.ClH/c1-26-16-11-9-15(10-12-16)21-14-18(17-6-2-3-7-19(17)24-21)22(25)20-8-4-5-13-23-20;/h2-3,6-7,9-12,14,20,22-23,25H,4-5,8,13H2,1H3;1H','InChIKey=XDCQPCFYXQGEGY-UHFFFAOYSA-N','COc1ccc(-c2cc(C(O)C3CCCCN3)c3ccccc3n2)cc1.Cl','1'),
	(21477,1,0,NULL,'Consistent with Molecular Formula','C12H19Cl2NO',264.1942,NULL,'A64E6836BCC42D4D-FICuS-01-78','A64E6836BCC42D4D-FICTS-01-57','A6B2CFD38349F403-uuuuu-01-16','InChI=1S/C12H18ClNO.ClH/c1-12(2,14-9-8-13)11(15)10-6-4-3-5-7-10;/h3-7,11,14-15H,8-9H2,1-2H3;1H','InChIKey=OZAXMOLKSZTRIX-UHFFFAOYSA-N','CC(C)(NCCCl)C(O)c1ccccc1.Cl','1'),
	(21478,1,0,'52486-75-6','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'E16879926542C5BF-FICuS-01-57','E16879926542C5BF-FICTS-01-36','E16879926542C5BF-uuuuu-01-06','InChI=1S/C12H19NO/c1-12(2,13(3)4)11(14)10-8-6-5-7-9-10/h5-9,11,14H,1-4H3','InChIKey=ILIOXXBOCPQOCG-UHFFFAOYSA-N','CN(C)C(C)(C)C(O)c1ccccc1','1'),
	(21479,1,0,'5457-80-7','Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'3EFF09604A8D4864-FICuS-01-61','3EFF09604A8D4864-FICTS-01-40','3EFF09604A8D4864-uuuuu-01-10','InChI=1S/C14H23NO/c1-4-5-11-15-14(2,3)13(16)12-9-7-6-8-10-12/h6-10,13,15-16H,4-5,11H2,1-3H3','InChIKey=SITFELSBPZELDY-UHFFFAOYSA-N','CCCCNC(C)(C)C(O)c1ccccc1','1'),
	(21480,0,0,NULL,'Consistent with Molecular Formula','C23H23NOS',361.5008,NULL,'D12D7F87804BD7BB-FICuS-01-7B','D12D7F87804BD7BB-FICTS-01-5A','D12D7F87804BD7BB-uuuuu-01-2A','InChI=1S/C23H23NOS/c1-18-12-14-21(15-13-18)24-23(26-17-16-25)22(19-8-4-2-5-9-19)20-10-6-3-7-11-20/h2-15,22,25H,16-17H2,1H3/b24-23-','InChIKey=NFGHUBIUKRAQBI-VHXPQNKSSA-N','Cc1ccc(/N=C(\\SCCO)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(21481,4,0,'7256-23-7','Consistent with Molecular Formula','C26H40N2O2',412.6142,NULL,'461CF906E6281A1E-FICuS-01-57','461CF906E6281A1E-FICTS-01-36','461CF906E6281A1E-uuuuu-01-06','InChI=1S/C26H40N2O2/c1-5-7-17-27-19(3)25(29)23-13-9-21(10-14-23)22-11-15-24(16-12-22)26(30)20(4)28-18-8-6-2/h9-16,19-20,25-30H,5-8,17-18H2,1-4H3','InChIKey=HLQCZIGONWBKKO-UHFFFAOYSA-N','CCCCNC(C)C(O)c1ccc(-c2ccc(C(O)C(C)NCCCC)cc2)cc1','1'),
	(21482,0,0,'94383-16-1','Consistent with Molecular Formula','C19H26N2O4',346.4254,NULL,'54E8B838D92376EE-FICuS-01-6B','54E8B838D92376EE-FICTS-01-4A','54E8B838D92376EE-uuuuu-01-1A','InChI=1S/C19H26N2O4/c1-7-24-18(22)16-10(3)12(5)20-14(16)9-15-17(19(23)25-8-2)11(4)13(6)21-15/h20-21H,7-9H2,1-6H3','InChIKey=ANCMIPMEFNFXRO-UHFFFAOYSA-N','CCOC(=O)c1c(Cc2[nH]c(C)c(C)c2C(=O)OCC)[nH]c(C)c1C',NULL),
	(21483,0,1,'89532-09-2','Consistent with Molecular Formula','C6H11N3O3',173.1712,NULL,'9E03638351C11903-FICuS-01-23','9E03638351C11903-FICTS-01-02','9E03638351C11903-uuuuu-01-D2','InChI=1S/C6H11N3O3/c1-4(2-3-5(10)11)8-9-6(7)12/h2-3H2,1H3,(H,10,11)(H3,7,9,12)','InChIKey=FMVMFABHHLRSFT-UHFFFAOYSA-N','C/C(CCC(=O)O)=N\\NC(N)=O','1'),
	(21484,0,1,'5457-81-8','Consistent with Molecular Formula','C7H13N3O3',187.198,NULL,'9E2E2248AC63EE9B-FICuS-01-7E','9E2E2248AC63EE9B-FICTS-01-5D','8520375C4D42EA16-uuuuu-01-F2','InChI=1S/C7H13N3O3/c1-5(9-10-7(8)12)3-4-6(11)13-2/h3-4H2,1-2H3,(H3,8,10,12)','InChIKey=DLPCAZQAWXZGFM-UHFFFAOYSA-N','COC(=O)CC/C(C)=N\\NC(N)=O','1'),
	(21485,0,1,'14923-67-2','Consistent with Molecular Formula','C8H15N3O3',201.2248,NULL,'DF146496F7A87B1D-FICuS-01-73','DF146496F7A87B1D-FICTS-01-52','6A97A5AA16D0DD7D-uuuuu-01-33','InChI=1S/C8H15N3O3/c1-3-14-7(12)5-4-6(2)10-11-8(9)13/h3-5H2,1-2H3,(H3,9,11,13)','InChIKey=RAGIYDWASUYRBX-UHFFFAOYSA-N','CCOC(=O)CC/C(C)=N\\NC(N)=O','1'),
	(21486,0,1,'5457-82-9','Consistent with Molecular Formula','C11H12N4O6',296.239,NULL,'C110209598858388-FICuS-01-25','C110209598858388-FICTS-01-04','C110209598858388-uuuuu-01-D4','InChI=1S/C11H12N4O6/c1-7(2-5-11(16)17)12-13-9-4-3-8(14(18)19)6-10(9)15(20)21/h3-4,6,13H,2,5H2,1H3,(H,16,17)','InChIKey=BKRPHSYZQDBACK-UHFFFAOYSA-N','C/C(CCC(=O)O)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(21487,0,1,'1568-48-5','Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'4D5DDA86EE5B2BFC-FICuS-01-A9','4D5DDA86EE5B2BFC-FICTS-01-88','5E98D9C98F9FF4F3-uuuuu-01-4A','InChI=1S/C11H13N3O4/c1-8(2-7-11(15)16)12-13-9-3-5-10(6-4-9)14(17)18/h3-6,13H,2,7H2,1H3,(H,15,16)/b12-8-','InChIKey=URXGWHZLEDEINF-WQLSENKSSA-N','C/C(CCC(=O)O)=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(21488,0,1,'5457-84-1','Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'59F41600DAE95E40-FICuS-01-57','59F41600DAE95E40-FICTS-01-36','469E588A574F5A08-uuuuu-01-08','InChI=1S/C12H15N3O4/c1-9(3-8-12(16)19-2)13-14-10-4-6-11(7-5-10)15(17)18/h4-7,14H,3,8H2,1-2H3/b13-9-','InChIKey=MMVRUJGSIMWCOO-LCYFTJDESA-N','COC(=O)CC/C(C)=N\\Nc1ccc([N+](=O)[O-])cc1','1'),
	(21489,0,1,'5457-85-2','Consistent with Molecular Formula','C13H17N3O4',279.295,'Pentanoic acid, 4-[(4-nitrophenyl)hydrazono]-, ethyl ester','099E9AE8F768C05B-FICuS-01-7A','099E9AE8F768C05B-FICTS-01-59','B412471DF4B0A9FE-uuuuu-01-20','InChI=1S/C13H17N3O4/c1-3-20-13(17)9-4-10(2)14-15-11-5-7-12(8-6-11)16(18)19/h5-8,15H,3-4,9H2,1-2H3/b14-10-','InChIKey=SNAQEOYVKJDXKG-UVTDQMKNSA-N','CCOC(=O)CC/C(C)=N\\Nc1ccc([N+](=O)[O-])cc1','1'),
	(21490,0,0,'5457-86-3','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'78C1436B87CFDABF-FICuS-01-8E','78C1436B87CFDABF-FICTS-01-6D','78C1436B87CFDABF-uuuuu-01-3D','InChI=1S/C16H14O4/c17-16(9-12-4-2-1-3-5-12)18-10-13-6-7-14-15(8-13)20-11-19-14/h1-8H,9-11H2','InChIKey=DJSPWYDFRGZDHB-UHFFFAOYSA-N','O=C(Cc1ccccc1)OCc1ccc2c(c1)OCO2',NULL),
	(21491,0,0,'638-25-5','Consistent with Molecular Formula','C13H26O2',214.3472,'Amyl octoate\nAmyl caprylate\nAmyl octanoate\nPentyl octanoate\nOctanoic acid, pentyl ester\nOctanoic acid, pentyl ester','778A4D5BE45FF188-FICuS-01-78','778A4D5BE45FF188-FICTS-01-57','778A4D5BE45FF188-uuuuu-01-27','InChI=1S/C13H26O2/c1-3-5-7-8-9-11-13(14)15-12-10-6-4-2/h3-12H2,1-2H3','InChIKey=GJWGZSBNFSBUPX-UHFFFAOYSA-N','CCCCCCCC(=O)OCCCCC',NULL),
	(21492,2,0,'5457-88-5','Consistent with Molecular Formula','C11H13BrO3',273.1259,NULL,'3C320051C252D4C9-FICuS-01-38','3C320051C252D4C9-FICTS-01-17','3C320051C252D4C9-uuuuu-01-E7','InChI=1S/C11H13BrO3/c1-7(12)11(13-2)8-3-4-9-10(5-8)15-6-14-9/h3-5,7,11H,6H2,1-2H3','InChIKey=JQJJDOUHCWKQHF-UHFFFAOYSA-N','COC(c1ccc2c(c1)OCO2)C(C)Br','1'),
	(21493,0,0,'5457-89-6','Consistent with Molecular Formula','C10H19BrO2',251.1629,NULL,'252004B17B77B174-FICuS-01-2C','252004B17B77B174-FICTS-01-0B','252004B17B77B174-uuuuu-01-DB','InChI=1S/C10H19BrO2/c1-2-3-4-5-6-7-10(12)13-9-8-11/h2-9H2,1H3','InChIKey=OKYMLPQEWYUPFT-UHFFFAOYSA-N','CCCCCCCC(=O)OCCBr',NULL),
	(21494,0,0,'5461-06-3','Consistent with Molecular Formula','C12H24O2',200.3204,'Isobutyl caprylate\niso-Butyl caprylate\nOctanoic acid, isobutyl ester\nOctanoic acid, 2-methylpropyl ester','67EB7933C44E3AA4-FICuS-01-6A','67EB7933C44E3AA4-FICTS-01-49','67EB7933C44E3AA4-uuuuu-01-19','InChI=1S/C12H24O2/c1-4-5-6-7-8-9-12(13)14-10-11(2)3/h11H,4-10H2,1-3H3','InChIKey=CFQRBRGFNFRMBD-UHFFFAOYSA-N','CCCCCCCC(=O)OCC(C)C',NULL),
	(21495,0,0,'5457-66-9','Consistent with Molecular Formula','C12H24O2',200.3204,'Octanoic acid, 1,1-dimethylethyl ester\nOctanoic acid, tert-butyl ester','CCF44C9F9A3FF177-FICuS-01-95','CCF44C9F9A3FF177-FICTS-01-74','CCF44C9F9A3FF177-uuuuu-01-44','InChI=1S/C12H24O2/c1-5-6-7-8-9-10-11(13)14-12(2,3)4/h5-10H2,1-4H3','InChIKey=BRHAUGJKIFZHDU-UHFFFAOYSA-N','CCCCCCCC(=O)OC(C)(C)C',NULL),
	(21496,2,0,NULL,'Consistent with Molecular Formula','C13H16Br2O3',380.0756,NULL,'18127BF9C81505DE-FICuS-01-5A','18127BF9C81505DE-FICTS-01-39','18127BF9C81505DE-uuuuu-01-09','InChI=1S/C13H16Br2O3/c1-3-4-16-13(8(2)14)9-5-11-12(6-10(9)15)18-7-17-11/h5-6,8,13H,3-4,7H2,1-2H3','InChIKey=AXYGCDNKMPAHGU-UHFFFAOYSA-N','CCCOC(c1cc2c(cc1Br)OCO2)C(C)Br','1'),
	(21497,0,0,'5457-67-0','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'1861B5820E63CF41-FICuS-01-44','1861B5820E63CF41-FICTS-01-23','1861B5820E63CF41-uuuuu-01-F3','InChI=1S/C13H26O2/c1-4-7-8-9-10-11-13(14)15-12(5-2)6-3/h12H,4-11H2,1-3H3','InChIKey=OXFCYOWGZVUVFY-UHFFFAOYSA-N','CCCCCCCC(=O)OC(CC)CC',NULL),
	(21498,0,0,'5461-08-5','Consistent with Molecular Formula','C12H14O4',222.2402,'Piperonyl isobutyrate\n1,3-Benzodioxol-5-ylmethyl 2-methylpropanoate\nPropanoic acid, 2-methyl-, 1,3-benzodioxol-5-ylmethyl ester','7322F9CB6556F22A-FICuS-01-5A','7322F9CB6556F22A-FICTS-01-39','7322F9CB6556F22A-uuuuu-01-09','InChI=1S/C12H14O4/c1-8(2)12(13)14-6-9-3-4-10-11(5-9)16-7-15-10/h3-5,8H,6-7H2,1-2H3','InChIKey=RQULTIASPCVEFO-UHFFFAOYSA-N','CC(C)C(=O)OCc1ccc2c(c1)OCO2',NULL),
	(21499,0,0,'5457-68-1','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'5C630DB60AED8314-FICuS-01-5E','5C630DB60AED8314-FICTS-01-3D','5C630DB60AED8314-uuuuu-01-0D','InChI=1S/C16H22O4/c1-2-3-4-5-6-7-16(17)18-11-13-8-9-14-15(10-13)20-12-19-14/h8-10H,2-7,11-12H2,1H3','InChIKey=HPVDMDDAMZLMNO-UHFFFAOYSA-N','CCCCCCCC(=O)OCc1ccc2c(c1)OCO2',NULL),
	(21500,0,0,'5457-69-2','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'20C736EA9FFE3862-FICuS-01-6F','20C736EA9FFE3862-FICTS-01-4E','20C736EA9FFE3862-uuuuu-01-1E','InChI=1S/C13H24O2/c1-2-3-4-5-6-11-13(14)15-12-9-7-8-10-12/h12H,2-11H2,1H3','InChIKey=SERIMSBTBAZKDH-UHFFFAOYSA-N','CCCCCCCC(=O)OC1CCCC1',NULL),
	(21501,0,0,'5457-70-5','Consistent with Molecular Formula','C16H24O2',248.3644,'2-Phenethyl octanoate\nPhenylethyl octanoate\n2-Phenylethyl octanoate\nOctanoic acid, phenethyl ester\nOctanoic acid, 2-phenylethyl ester','153969D56A113640-FICuS-01-27','153969D56A113640-FICTS-01-06','153969D56A113640-uuuuu-01-D6','InChI=1S/C16H24O2/c1-2-3-4-5-9-12-16(17)18-14-13-15-10-7-6-8-11-15/h6-8,10-11H,2-5,9,12-14H2,1H3','InChIKey=ASETYIALRXDVDF-UHFFFAOYSA-N','CCCCCCCC(=O)OCCc1ccccc1',NULL),
	(21502,0,0,'5457-71-6','Consistent with Molecular Formula','C10H9ClO4',228.6317,NULL,'9DF285A0E35FE138-FICuS-01-6E','9DF285A0E35FE138-FICTS-01-4D','9DF285A0E35FE138-uuuuu-01-1D','InChI=1S/C10H9ClO4/c11-4-10(12)13-5-7-1-2-8-9(3-7)15-6-14-8/h1-3H,4-6H2','InChIKey=OOLGQDFBONNDEU-UHFFFAOYSA-N','O=C(CCl)OCc1ccc2c(c1)OCO2',NULL),
	(21503,0,0,NULL,'Consistent with Molecular Formula','C40H39ClN8',667.2547,NULL,'D58BC326169FDD82-FICuS-01-70','3246C2860AF3A0F9-FICTS-01-32','D57764C3291204CC-uuuuu-01-F5','InChI=1S/C40H38N8.ClH/c1-3-8-29(9-4-1)27-45-39(47-35-18-14-31(15-19-35)37-41-22-23-42-37)33-12-7-13-34(26-33)40(46-28-30-10-5-2-6-11-30)48-36-20-16-32(17-21-36)38-43-24-25-44-38;/h1-21,26H,22-25,27-28H2,(H,41,42)(H,43,44)(H,45,47)(H,46,48);1H','InChIKey=IYLKZJYGYRLQIF-UHFFFAOYSA-N','Cl.c1ccc(CN/C(=N\\c2ccc(C3=NCCN3)cc2)c2cccc(/C(=N/c3ccc(C4=NCCN4)cc3)NCc3ccccc3)c2)cc1',NULL),
	(21504,0,0,'5432-93-9','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'5F238CD408919EE1-FICuS-01-60','5F238CD408919EE1-FICTS-01-3F','5F238CD408919EE1-uuuuu-01-0F','InChI=1S/C16H14O5/c1-18-13-5-3-12(4-6-13)16(17)19-9-11-2-7-14-15(8-11)21-10-20-14/h2-8H,9-10H2,1H3','InChIKey=NXXZETZRHIFIPW-UHFFFAOYSA-N','COc1ccc(C(=O)OCc2ccc3c(c2)OCO3)cc1',NULL),
	(21505,1,0,'14153-78-7','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'58D3B19C6D779FA8-FICuS-01-7A','58D3B19C6D779FA8-FICTS-01-59','58D3B19C6D779FA8-uuuuu-01-29','InChI=1S/C11H22O3/c1-4-5-6-7-11(12)14-9-8-10(2)13-3/h10H,4-9H2,1-3H3','InChIKey=VASDORBQIGLUPG-UHFFFAOYSA-N','CCCCCC(=O)OCCC(C)OC','1'),
	(21506,0,0,'5457-73-8','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'62C09E69BAA4952D-FICuS-01-6B','62C09E69BAA4952D-FICTS-01-4A','62C09E69BAA4952D-uuuuu-01-1A','InChI=1S/C12H18O3/c13-8-4-9-14-10-5-11-15-12-6-2-1-3-7-12/h1-3,6-7,13H,4-5,8-11H2','InChIKey=KXSXYMFBORCGQJ-UHFFFAOYSA-N','OCCCOCCCOc1ccccc1',NULL),
	(21507,1,0,'5457-74-9','Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'5D853070F1F31B5B-FICuS-01-51','5D853070F1F31B5B-FICTS-01-30','5D853070F1F31B5B-uuuuu-01-00','InChI=1S/C15H30O2/c1-4-7-9-10-11-13-15(16)17-14(6-3)12-8-5-2/h14H,4-13H2,1-3H3','InChIKey=XIWKFLBGDLYRDD-UHFFFAOYSA-N','CCCCCCCC(=O)OC(CC)CCCC','1'),
	(21508,0,0,'2306-88-9','Consistent with Molecular Formula','C16H32O2',256.4276,'Octyl octanoate\nOctyl caprylate\nn-Octyl caprylate\nOctanoic acid, octyl ester\nOctanoic acid, octyl ester','071DBD96729116A4-FICuS-01-47','071DBD96729116A4-FICTS-01-26','071DBD96729116A4-uuuuu-01-F6','InChI=1S/C16H32O2/c1-3-5-7-9-11-13-15-18-16(17)14-12-10-8-6-4-2/h3-15H2,1-2H3','InChIKey=DJNTZVRUYMHBTD-UHFFFAOYSA-N','CCCCCCCCOC(=O)CCCCCCC',NULL),
	(21509,0,0,'4265-97-8','Consistent with Molecular Formula','C15H30O2',242.4008,'Heptyl octanoate\nHeptyl caprylate\nOctanoic acid, heptyl ester\nOctanoic acid, heptyl ester','FE137A2FD2BD2A74-FICuS-01-80','FE137A2FD2BD2A74-FICTS-01-5F','FE137A2FD2BD2A74-uuuuu-01-2F','InChI=1S/C15H30O2/c1-3-5-7-9-11-13-15(16)17-14-12-10-8-6-4-2/h3-14H2,1-2H3','InChIKey=TZXWLJYLYILFGM-UHFFFAOYSA-N','CCCCCCCOC(=O)CCCCCCC',NULL),
	(21510,0,0,'5457-77-2','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'7FB298B355518762-FICuS-01-45','7FB298B355518762-FICTS-01-24','7FB298B355518762-uuuuu-01-F4','InChI=1S/C14H28O2/c1-4-7-8-9-10-11-14(15)16-12-13(5-2)6-3/h13H,4-12H2,1-3H3','InChIKey=FKCFSNLCWYKYCS-UHFFFAOYSA-N','CCCCCCCC(=O)OCC(CC)CC',NULL),
	(21511,2,0,'6935-69-9','Consistent with Molecular Formula','C17H30O2',266.4228,NULL,'8247AC668FE1C9A0-FICuS-01-6D','8247AC668FE1C9A0-FICTS-01-4C','8247AC668FE1C9A0-uuuuu-01-1C','InChI=1S/C17H30O2/c1-2-3-13-17(18)19-16-12-8-7-11-15(16)14-9-5-4-6-10-14/h14-16H,2-13H2,1H3','InChIKey=CBHVYGKSGYRLRN-UHFFFAOYSA-N','CCCCC(=O)OC1CCCCC1C1CCCCC1','1'),
	(21512,2,0,'6935-70-2','Consistent with Molecular Formula','C17H30O2',266.4228,NULL,'096495FD68D99FCA-FICuS-01-80','096495FD68D99FCA-FICTS-01-5F','096495FD68D99FCA-uuuuu-01-2F','InChI=1S/C17H30O2/c1-13(2)12-17(18)19-16-11-7-6-10-15(16)14-8-4-3-5-9-14/h13-16H,3-12H2,1-2H3','InChIKey=DXAZFEAMBMPRFO-UHFFFAOYSA-N','CC(C)CC(=O)OC1CCCCC1C1CCCCC1','1'),
	(21513,0,0,'5457-78-3','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'C3F4C3E82871089F-FICuS-01-63','C3F4C3E82871089F-FICTS-01-42','C3F4C3E82871089F-uuuuu-01-12','InChI=1S/C14H20O2/c1-2-3-4-5-9-12-14(15)16-13-10-7-6-8-11-13/h6-8,10-11H,2-5,9,12H2,1H3','InChIKey=ZBZSVGXZAPNCSY-UHFFFAOYSA-N','CCCCCCCC(=O)Oc1ccccc1',NULL),
	(21514,0,0,'5461-07-4','Consistent with Molecular Formula','C14H28O4',260.3728,NULL,'23B0F018FD74A49A-FICuS-01-61','23B0F018FD74A49A-FICTS-01-40','23B0F018FD74A49A-uuuuu-01-10','InChI=1S/C14H28O4/c1-3-5-7-8-14(15)18-13-12-17-11-10-16-9-6-4-2/h3-13H2,1-2H3','InChIKey=IGAWWAWREYIHQH-UHFFFAOYSA-N','CCCCCC(=O)OCCOCCOCCCC',NULL),
	(21515,0,0,'5457-63-6','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'CF2AB69B3FFA3B17-FICuS-01-93','CF2AB69B3FFA3B17-FICTS-01-72','CF2AB69B3FFA3B17-uuuuu-01-42','InChI=1S/C15H22O2/c1-3-4-5-6-7-12-15(16)17-14-11-9-8-10-13(14)2/h8-11H,3-7,12H2,1-2H3','InChIKey=NMAANFSPVGBLMC-UHFFFAOYSA-N','CCCCCCCC(=O)Oc1ccccc1C',NULL),
	(21516,0,0,'59558-21-3','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'9E79CEF329BACF47-FICuS-01-98','9E79CEF329BACF47-FICTS-01-77','9E79CEF329BACF47-uuuuu-01-47','InChI=1S/C15H22O2/c1-3-4-5-6-7-11-15(16)17-14-10-8-9-13(2)12-14/h8-10,12H,3-7,11H2,1-2H3','InChIKey=VPZWDKNEKVKFOJ-UHFFFAOYSA-N','CCCCCCCC(=O)Oc1cccc(C)c1',NULL),
	(21517,3,0,'139-90-2','Consistent with Molecular Formula','C13H30N2O4',278.391,'Nalco L-699\n2-Propanol, 1,1\'-[[2-[(2-hydroxyethyl)(2-hydroxypropy)amino]ethyl]imino]bis-\n2-Propanol, 1,1\'-[[2-[(2-hydroxyethyl)(2-hydroxypropyl)amino]ethyl]imino]di-','A90E48E1D2E79340-FICuS-01-5A','A90E48E1D2E79340-FICTS-01-39','A90E48E1D2E79340-uuuuu-01-09','InChI=1S/C13H30N2O4/c1-11(17)8-14(6-7-16)4-5-15(9-12(2)18)10-13(3)19/h11-13,16-19H,4-10H2,1-3H3','InChIKey=VUTCGUXQNADIRX-UHFFFAOYSA-N','CC(O)CN(CCO)CCN(CC(C)O)CC(C)O','1'),
	(21518,2,0,'5461-05-2','Consistent with Molecular Formula','C12H28N2O4',264.3642,NULL,'4A08760206EE1B30-FICuS-01-39','4A08760206EE1B30-FICTS-01-18','4A08760206EE1B30-uuuuu-01-E8','InChI=1S/C12H28N2O4/c1-11(17)9-13(5-7-15)3-4-14(6-8-16)10-12(2)18/h11-12,15-18H,3-10H2,1-2H3','InChIKey=YSAUZMCRMDSPAA-UHFFFAOYSA-N','CC(O)CN(CCO)CCN(CCO)CC(C)O','1'),
	(21519,0,0,'55467-91-9','Consistent with Molecular Formula','C8H20N2O4',208.257,NULL,'1BC94EBCB217EB2F-FICuS-01-8F','1BC94EBCB217EB2F-FICTS-01-6E','1BC94EBCB217EB2F-uuuuu-01-3E','InChI=1S/C8H20N2O4/c11-5-1-9(2-6-12)10(3-7-13)4-8-14/h11-14H,1-8H2','InChIKey=MVERRUIWTZZKCY-UHFFFAOYSA-N','OCCN(CCO)N(CCO)CCO',NULL),
	(21520,8,1,'6879-74-9','Consistent with Molecular Formula','C22H35NO2',345.524,'Himbacine\nHIMBAFCINE','2900E50DC791856D-FICuS-01-4B','2900E50DC791856D-FICTS-01-2A','19973EC043EA1E12-uuuuu-01-01','InChI=1S/C22H35NO2/c1-14-7-6-9-17(23(14)3)11-12-19-18-10-5-4-8-16(18)13-20-21(19)15(2)25-22(20)24/h11-12,14-21H,4-10,13H2,1-3H3/b12-11+','InChIKey=FMPNFDSPHNUFOS-VAWYXSNFSA-N','CC1OC(=O)C2CC3CCCCC3C(/C=C/C3CCCC(C)N3C)C12','1'),
	(21521,11,0,'15610-97-6','Consistent with Molecular Formula','C30H37NO6',507.6254,'HIMANDRINE\nHimandridine, 13-deoxy-\nHimbosan-18-oic acid, 16-(benzoyloxy)-20-hydroxy-14-methoxy-, methyl ester, (14.alpha.,16.alpha.)-\nHimandrine','9C773636BB2DD285-FICuS-01-60','9C773636BB2DD285-FICTS-01-3F','9C773636BB2DD285-uuuuu-01-0F','InChI=1S/C30H37NO6/c1-16-12-13-19-21-14-18-15-29(19,34)26-24(28(33)36-3)25(37-27(32)17-8-5-4-6-9-17)23-20(30(18,26)31(16)21)10-7-11-22(23)35-2/h4-6,8-9,16,18-23,25,34H,7,10-15H2,1-3H3','InChIKey=YYRMLJPFAHKRJD-UHFFFAOYSA-N','COC(=O)C1=C2C3(O)CC4CC5C3CCC(C)N5C24C2CCCC(OC)C2C1OC(=O)c1ccccc1','1'),
	(21522,12,0,'15521-76-3','Consistent with Molecular Formula','C30H37NO7',523.6248,'HIMANDRIDINE\nHimandridine','97F10024F66B0983-FICuS-01-3C','97F10024F66B0983-FICTS-01-1B','97F10024F66B0983-uuuuu-01-EB','InChI=1S/C30H37NO7/c1-15-9-10-18-20-13-17-14-29(18,35)26-23(28(34)37-3)25(38-27(33)16-7-5-4-6-8-16)22-19(30(17,26)31(15)20)11-12-21(32)24(22)36-2/h4-8,15,17-22,24-25,32,35H,9-14H2,1-3H3','InChIKey=QERMOAWMXXPSEU-UHFFFAOYSA-N','COC(=O)C1=C2C3(O)CC4CC5C3CCC(C)N5C24C2CCC(O)C(OC)C2C1OC(=O)c1ccccc1','1'),
	(21523,1,0,'26635-59-6','Inconsistent with Molecular Formula - Could not find formula fragment for C8H12O in C9H14O','C9H15?O',139.2169,NULL,'3D7D66531891A452-FICuS-01-3C','3D7D66531891A452-FICTS-01-1B','3D7D66531891A452-uuuuu-01-EB','InChI=1S/C8H12O.CH3/c1-7(9)8-5-3-2-4-6-8;/h2-3,8H,4-6H2,1H3;1H3','InChIKey=PAJRPEFZTPCWME-UHFFFAOYSA-N','*C.CC(=O)C1CC=CCC1','1'),
	(21524,0,0,'1646-26-0','Consistent with Molecular Formula','C10H8O2',160.172,'2-Acetylcumarone\n2-Acetylcoumarone\n2-Acetylbenzofuran\nKetone, 2-benzofuranyl methyl\nEthanone, 1-(2-benzofuranyl)-','221664E572115D8D-FICuS-01-36','221664E572115D8D-FICTS-01-15','221664E572115D8D-uuuuu-01-E5','InChI=1S/C10H8O2/c1-7(11)10-6-8-4-2-3-5-9(8)12-10/h2-6H,1H3','InChIKey=YUTFQTAITWWGFH-UHFFFAOYSA-N','CC(=O)c1cc2ccccc2o1',NULL),
	(21525,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H14O in C10H16O','C10H17?O',153.2437,NULL,'C6690C9A305E96AF-FICuS-01-6F','C6690C9A305E96AF-FICTS-01-4E','C6690C9A305E96AF-uuuuu-01-1E','InChI=1S/C9H14O.CH3/c1-8(10)9(2)6-4-3-5-7-9;/h3-4H,5-7H2,1-2H3;1H3','InChIKey=BDMTUYQAHDRMHJ-UHFFFAOYSA-N','*C.CC(=O)C1(C)CC=CCC1','1'),
	(21526,0,0,NULL,'Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'8358CDC0FE3D3F2B-FICuS-01-88','8358CDC0FE3D3F2B-FICTS-01-67','8358CDC0FE3D3F2B-uuuuu-01-37','InChI=1S/C9H14O5/c1-3-8(11)13-5-7(10)6-14-9(12)4-2/h3-6H2,1-2H3','InChIKey=STUWXCKFVLHNSU-UHFFFAOYSA-N','CCC(=O)OCC(=O)COC(=O)CC',NULL),
	(21527,0,2,'1209-68-3','Consistent with Molecular Formula','C15H22O',218.3382,NULL,'FBA3012E1245BABD-FICuS-01-70','FBA3012E1245BABD-FICTS-01-4F','17FF30B08FF99AB0-uuuuu-01-28','InChI=1S/C15H22O/c1-12(9-11-16)7-8-14-13(2)6-5-10-15(14,3)4/h7-9,11H,5-6,10H2,1-4H3/b8-7+,12-9+','InChIKey=OPSSCPNCFKJCFR-ANKZSMJWSA-N','CC1=C(/C=C/C(C)=C/C=O)C(C)(C)CCC1','1'),
	(21528,0,2,'4941-93-9','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'4DEC5ED73833503C-FICuS-01-68','4DEC5ED73833503C-FICTS-01-47','B9ACB4CE49B3AD21-uuuuu-01-3D','InChI=1S/C15H22O2/c1-11(10-14(16)17)7-8-13-12(2)6-5-9-15(13,3)4/h7-8,10H,5-6,9H2,1-4H3,(H,16,17)/b8-7+,11-10+','InChIKey=QPYAIIGNPFMEIE-ZDVGBALWSA-N','CC1=C(/C=C/C(C)=C/C(=O)O)C(C)(C)CCC1','1'),
	(21529,2,2,NULL,'Consistent with Molecular Formula','C22H38O4',366.5398,'NONADIENAL DERIV','5023DD04ADF752FD-FICuS-01-70','5023DD04ADF752FD-FICTS-01-4F','45002D232B3B5E04-uuuuu-01-E1','InChI=1S/C22H38O4/c1-17-10-8-12-20(2,3)18(17)11-15-21(4,23)13-9-14-22(5,24)16-19(25-6)26-7/h9,11,14-15,19,23-24H,8,10,12-13,16H2,1-7H3/b14-9+,15-11+','InChIKey=AGVRULFGBPBKRU-YFVJMOTDSA-N','COC(CC(C)(O)/C=C/CC(C)(O)/C=C/C1=C(C)CCCC1(C)C)OC','1'),
	(21530,0,0,'5437-45-6','Consistent with Molecular Formula','C9H9BrO2',229.0729,'Benzyl bromoacetate\nAcetic acid, bromo-, phenylmethyl ester\nAcetic acid, bromo-, benzyl ester','287A8F5239C39645-FICuS-01-48','287A8F5239C39645-FICTS-01-27','287A8F5239C39645-uuuuu-01-F7','InChI=1S/C9H9BrO2/c10-6-9(11)12-7-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=JHVLLYQQQYIWKX-UHFFFAOYSA-N','O=C(CBr)OCc1ccccc1',NULL),
	(21531,0,0,'13891-62-8','Consistent with Molecular Formula','C4H6Br2O2',245.8982,NULL,'A2794EBCEE586F89-FICuS-01-8C','A2794EBCEE586F89-FICTS-01-6B','A2794EBCEE586F89-uuuuu-01-3B','InChI=1S/C4H6Br2O2/c5-1-2-8-4(7)3-6/h1-3H2','InChIKey=BDYRVZMWIBIACG-UHFFFAOYSA-N','O=C(CBr)OCCBr',NULL),
	(21532,0,0,'59956-76-2','Consistent with Molecular Formula','C4H6BrClO2',201.4472,NULL,'ABAEA0C19D36CAD7-FICuS-01-9A','ABAEA0C19D36CAD7-FICTS-01-79','ABAEA0C19D36CAD7-uuuuu-01-49','InChI=1S/C4H6BrClO2/c5-3-4(7)8-2-1-6/h1-3H2','InChIKey=IMMQJXHXLNAUBZ-UHFFFAOYSA-N','O=C(CBr)OCCCl',NULL),
	(21533,1,0,NULL,'Consistent with Molecular Formula','C5H8BrClO3',231.4734,NULL,'5B295CBCD70C7565-FICuS-01-6B','5B295CBCD70C7565-FICTS-01-4A','5B295CBCD70C7565-uuuuu-01-1A','InChI=1S/C5H8BrClO3/c6-1-5(9)10-3-4(8)2-7/h4,8H,1-3H2','InChIKey=IBCRAFXNPCQVKB-UHFFFAOYSA-N','O=C(CBr)OCC(O)CCl','1'),
	(21534,0,0,'90783-55-4','Consistent with Molecular Formula','C10H16Br2O6',392.0408,NULL,'8511EAA3E34D91CA-FICuS-01-6E','8511EAA3E34D91CA-FICTS-01-4D','8511EAA3E34D91CA-uuuuu-01-1D','InChI=1S/C10H16Br2O6/c11-7-9(13)17-5-3-15-1-2-16-4-6-18-10(14)8-12/h1-8H2','InChIKey=LUHLBYJFEYZJFL-UHFFFAOYSA-N','O=C(CBr)OCCOCCOCCOC(=O)CBr',NULL),
	(21535,0,1,'20679-58-7','Consistent with Molecular Formula','C8H10Br2O4',329.9726,'Slimacide V 10\n1,4-Bis(bromoacetoxy)-2-butene\nAcetic acid, bromo-, 2-butene-1,4-diyl ester\nAcetic acid, bromo-, 2-butenylene ester','C25794F5A9CDC7E5-FICuS-01-85','C25794F5A9CDC7E5-FICTS-01-64','EC8CC20BA264EDA9-uuuuu-01-40','InChI=1S/C8H10Br2O4/c9-5-7(11)13-3-1-2-4-14-8(12)6-10/h1-2H,3-6H2/b2-1-','InChIKey=SIHKVAXULDBIIY-UPHRSURJSA-N','O=C(CBr)OC/C=C\\COC(=O)CBr','1'),
	(21536,0,0,'587-85-9','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C C ]','C12H10Hg',354.801,'Diphenylmercury\nBenzene, mercuriodi-\nWLN: R-HG-R\nMercury, diphenyl-\nMercury, diphenyl-','6FBC787DB7714871-FICuS-01-67','6FBC787DB7714871-FICTS-01-46','6FBC787DB7714871-uuuuu-01-16','InChI=1S/2C6H5.Hg/c2*1-2-4-6-5-3-1;/h2*1-5H;','InChIKey=HWMTUNCVVYPZHZ-UHFFFAOYSA-N','c1ccc([Hg]c2ccccc2)cc1',NULL),
	(21537,0,1,'105-63-5','Consistent with Molecular Formula','C6H8N2O4',172.1402,'Methyl maleurate\nMaleuric acid, methyl ester\nMethyl N-carbamoylmaleamate\nN-Carbamoylmaleamic acid, methyl ester\n2-Butenoic acid, 4-[(aminocarbonyl)amino]-4-oxo-, methyl ester, (Z)-\nMaleamic acid, N-carbamoyl-, methyl ester','F74051AFAA222DE6-FICuS-01-6C','F74051AFAA222DE6-FICTS-01-4B','A7B0C4399E0D8B1A-uuuuu-01-21','InChI=1S/C6H8N2O4/c1-12-5(10)3-2-4(9)8-6(7)11/h2-3H,1H3,(H3,7,8,9,11)/b3-2-','InChIKey=DSQHQLPYWULAMJ-IHWYPQMZSA-N','COC(=O)/C=C\\C(=O)NC(N)=O','1'),
	(21538,0,1,'140-98-7','Consistent with Molecular Formula','C9H14N2O4',214.2206,'Butyl maleurate\nMaleuric acid, butyl ester\nN-Carbamoylmaleamic acid, butyl ester\n2-Butenoic acid, 4-[(aminocarbonyl)amino]-4-oxo-, butyl ester, (Z)-\nMaleamic acid, N-carbamoyl-, butyl ester','26543D87E09EE642-FICuS-01-52','26543D87E09EE642-FICTS-01-31','C0399ADBB5D7CF9D-uuuuu-01-4D','InChI=1S/C9H14N2O4/c1-2-3-6-15-8(13)5-4-7(12)11-9(10)14/h4-5H,2-3,6H2,1H3,(H3,10,11,12,14)/b5-4-','InChIKey=PMRRCSZAUHOZGW-PLNGDYQASA-N','CCCCOC(=O)/C=C\\C(=O)NC(N)=O','1'),
	(21539,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'BD646527E18B88BE-FICuS-01-72','BD646527E18B88BE-FICTS-01-51','AAE24D1E8B7C862E-uuuuu-01-36','InChI=1S/C12H12N2O4/c13-12(17)14-10(15)6-7-11(16)18-8-9-4-2-1-3-5-9/h1-7H,8H2,(H3,13,14,15,17)/b7-6-','InChIKey=YQQNHXFZIRGNFM-SREVYHEPSA-N','NC(=O)NC(=O)/C=C\\C(=O)OCc1ccccc1','1'),
	(21540,0,1,'69796-28-7','Consistent with Molecular Formula','C7H10N2O5',202.1664,'Maleuric acid, 2-hydroxyethyl ester\n2-Butenoic acid, 4-[(aminocarbonyl)amino]-4-oxo-, 2-hydroxyethyl ester, (Z)-','13AF8383FEDF977B-FICuS-01-86','13AF8383FEDF977B-FICTS-01-65','1B094235D9E023E3-uuuuu-01-EF','InChI=1S/C7H10N2O5/c8-7(13)9-5(11)1-2-6(12)14-4-3-10/h1-2,10H,3-4H2,(H3,8,9,11,13)/b2-1-','InChIKey=FTLHXQTVAACCOS-UPHRSURJSA-N','NC(=O)NC(=O)/C=C\\C(=O)OCCO','1'),
	(21541,0,1,NULL,'Consistent with Molecular Formula','C9H14N2O5',230.22,NULL,'DE1AC9078BBA8251-FICuS-01-72','DE1AC9078BBA8251-FICTS-01-51','93ABE144A4D9EF5F-uuuuu-01-3B','InChI=1S/C9H14N2O5/c1-2-15-5-6-16-8(13)4-3-7(12)11-9(10)14/h3-4H,2,5-6H2,1H3,(H3,10,11,12,14)/b4-3-','InChIKey=VKAPCLKBMUBTMT-ARJAWSKDSA-N','CCOCCOC(=O)/C=C\\C(=O)NC(N)=O','1'),
	(21542,0,1,NULL,'Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'FCCA1C543B0AB9C2-FICuS-01-87','FCCA1C543B0AB9C2-FICTS-01-66','FCCA1C543B0AB9C2-uuuuu-01-36','InChI=1S/C8H12N2O4/c1-5(2)14-7(12)4-3-6(11)10-8(9)13/h3-5H,1-2H3,(H3,9,10,11,13)','InChIKey=WFTJGHCRUROGRW-UHFFFAOYSA-N','CC(C)OC(=O)/C=C/C(=O)NC(N)=O','1'),
	(21543,0,2,NULL,'Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'755959E46C4E91EA-FICuS-01-6A','755959E46C4E91EA-FICTS-01-49','696852D4B5B03B4C-uuuuu-01-07','InChI=1S/C15H22N2O4/c1-11(2)5-4-6-12(3)9-10-21-14(19)8-7-13(18)17-15(16)20/h5,7-9H,4,6,10H2,1-3H3,(H3,16,17,18,20)/b8-7-,12-9+','InChIKey=DPOOXSZTMXLMDJ-HVTAIUIQSA-N','CC(C)=CCC/C(C)=C/COC(=O)/C=C\\C(=O)NC(N)=O','1'),
	(21544,0,1,NULL,'Consistent with Molecular Formula','C21H30N2O5',390.4784,NULL,'0F92B9BDD4999309-FICuS-01-68','0F92B9BDD4999309-FICTS-01-47','2F934B3E2F24C769-uuuuu-01-0F','InChI=1S/C21H30N2O5/c1-2-3-4-5-6-7-8-17-9-11-18(12-10-17)27-15-16-28-20(25)14-13-19(24)23-21(22)26/h9-14H,2-8,15-16H2,1H3,(H3,22,23,24,26)/b14-13-','InChIKey=TUGYRFMEEKFEII-YPKPFQOOSA-N','CCCCCCCCc1ccc(OCCOC(=O)/C=C\\C(=O)NC(N)=O)cc1','1'),
	(21545,0,1,NULL,'Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'5FC5F9376D08A84E-FICuS-01-77','5FC5F9376D08A84E-FICTS-01-56','3B8C72D75B33387F-uuuuu-01-0F','InChI=1S/C10H16N2O4/c1-2-3-4-7-16-9(14)6-5-8(13)12-10(11)15/h5-6H,2-4,7H2,1H3,(H3,11,12,13,15)/b6-5-','InChIKey=DHSDULFGVMVQDW-WAYWQWQTSA-N','CCCCCOC(=O)/C=C\\C(=O)NC(N)=O','1'),
	(21546,1,1,'2155-62-6','Consistent with Molecular Formula','C9H14N2O4',214.2206,NULL,'7E42BB589F396802-FICuS-01-55','7E42BB589F396802-FICTS-01-34','5AB4C3614FA3C1D9-uuuuu-01-1E','InChI=1S/C9H14N2O4/c1-3-6(2)15-8(13)5-4-7(12)11-9(10)14/h4-6H,3H2,1-2H3,(H3,10,11,12,14)/b5-4-','InChIKey=JQQFKRYSNCCDFI-PLNGDYQASA-N','CCC(C)OC(=O)/C=C\\C(=O)NC(N)=O','1'),
	(21547,1,1,NULL,'Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'0C83642570284B5E-FICuS-01-37','0C83642570284B5E-FICTS-01-16','B6BB92406167C629-uuuuu-01-F9','InChI=1S/C10H16N2O4/c1-3-4-7(2)16-9(14)6-5-8(13)12-10(11)15/h5-7H,3-4H2,1-2H3,(H3,11,12,13,15)/b6-5-','InChIKey=OJICOJKTKJTQAD-WAYWQWQTSA-N','CCCC(C)OC(=O)/C=C\\C(=O)NC(N)=O','1'),
	(21548,0,1,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'161FF294845E2486-FICuS-01-44','161FF294845E2486-FICTS-01-23','5CE03CFA11100DD7-uuuuu-01-12','InChI=1S/C15H18N2O4/c1-10(2)12-5-3-11(4-6-12)9-21-14(19)8-7-13(18)17-15(16)20/h3-8,10H,9H2,1-2H3,(H3,16,17,18,20)/b8-7-','InChIKey=WUAYIDXZBRNCHI-FPLPWBNLSA-N','CC(C)c1ccc(COC(=O)/C=C\\C(=O)NC(N)=O)cc1','1'),
	(21549,0,1,NULL,'Consistent with Molecular Formula','C23H42N2O4',410.5958,NULL,'92EE1A372B846226-FICuS-01-48','92EE1A372B846226-FICTS-01-27','1164BDFCC1099E07-uuuuu-01-13','InChI=1S/C23H42N2O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-29-22(27)19-18-21(26)25-23(24)28/h18-19H,2-17,20H2,1H3,(H3,24,25,26,28)/b19-18-','InChIKey=AWUMPPHEZCYUHJ-HNENSFHCSA-N','CCCCCCCCCCCCCCCCCCOC(=O)/C=C\\C(=O)NC(N)=O','1'),
	(21550,0,1,'6151-04-8','Consistent with Molecular Formula','C17H30N2O4',326.435,'Maleuric acid, dodecyl ester\n2-Butenoic acid, 4-[(aminocarbonyl)amino]-4-oxo-, dodecyl ester, (Z)-\nMaleamidic acid, N-carbamoyl-, dodecyl ester','CD4A9A76F6D7425E-FICuS-01-81','CD4A9A76F6D7425E-FICTS-01-60','B9468DB18374AED4-uuuuu-01-1E','InChI=1S/C17H30N2O4/c1-2-3-4-5-6-7-8-9-10-11-14-23-16(21)13-12-15(20)19-17(18)22/h12-13H,2-11,14H2,1H3,(H3,18,19,20,22)/b13-12-','InChIKey=OUWYXJOKJCFDQF-SEYXRHQNSA-N','CCCCCCCCCCCCOC(=O)/C=C\\C(=O)NC(N)=O','1'),
	(21551,0,1,'67309-56-2','Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'A3CB849BB1A518B0-FICuS-01-6B','A3CB849BB1A518B0-FICTS-01-4A','2DC71B73F03E5D84-uuuuu-01-16','InChI=1S/C7H10N2O4/c1-2-13-6(11)4-3-5(10)9-7(8)12/h3-4H,2H2,1H3,(H3,8,9,10,12)/b4-3-','InChIKey=ACPQTTHCMRBQRA-ARJAWSKDSA-N','CCOC(=O)/C=C\\C(=O)NC(N)=O','1'),
	(21552,0,2,NULL,'Consistent with Molecular Formula','C12H14N4O8',342.2646,NULL,'E0CE5CA70CC2C475-FICuS-01-7F','E0CE5CA70CC2C475-FICTS-01-5E','9B0CEC875709E1C4-uuuuu-01-1D','InChI=1S/C12H14N4O8/c13-11(21)15-7(17)1-3-9(19)23-5-6-24-10(20)4-2-8(18)16-12(14)22/h1-4H,5-6H2,(H3,13,15,17,21)(H3,14,16,18,22)/b3-1-,4-2-','InChIKey=QCCPIJQIBJOCIE-CCAGOZQPSA-N','NC(=O)NC(=O)/C=C\\C(=O)OCCOC(=O)/C=C\\C(=O)NC(N)=O','1'),
	(21553,1,1,NULL,'Consistent with Molecular Formula','C9H13N3O6',259.2182,NULL,'52D76038F359151E-FICuS-01-3D','52D76038F359151E-FICTS-01-1C','D63288AB4463EC24-uuuuu-01-07','InChI=1S/C9H13N3O6/c1-2-6(12(16)17)5-18-8(14)4-3-7(13)11-9(10)15/h3-4,6H,2,5H2,1H3,(H3,10,11,13,15)/b4-3+','InChIKey=NXFSKLHVZCVLBO-ONEGZZNKSA-N','CCC(COC(=O)/C=C/C(=O)NC(N)=O)[N+](=O)[O-]','1'),
	(21554,0,1,NULL,'Consistent with Molecular Formula','C17H30N2O4',326.435,NULL,'691B6C7CA1A47868-FICuS-01-60','691B6C7CA1A47868-FICTS-01-3F','B9468DB18374AED4-uuuuu-01-1E','InChI=1S/C17H30N2O4/c1-2-3-4-5-6-7-8-9-10-11-14-23-16(21)13-12-15(20)19-17(18)22/h12-13H,2-11,14H2,1H3,(H3,18,19,20,22)/b13-12+','InChIKey=OUWYXJOKJCFDQF-OUKQBFOZSA-N','CCCCCCCCCCCCOC(=O)/C=C/C(=O)NC(N)=O','1'),
	(21555,0,1,NULL,'Consistent with Molecular Formula','C13H22N2O4',270.3278,NULL,'37F1F71C650CAEFC-FICuS-01-86','37F1F71C650CAEFC-FICTS-01-65','3DC09DE79E9450D1-uuuuu-01-1E','InChI=1S/C13H22N2O4/c1-5-6-9-19-11(17)8-7-10(16)14-12(18)15-13(2,3)4/h7-8H,5-6,9H2,1-4H3,(H2,14,15,16,18)/b8-7-','InChIKey=RTSFQILXCDDRGT-FPLPWBNLSA-N','CCCCOC(=O)/C=C\\C(=O)NC(=O)NC(C)(C)C','1'),
	(21556,0,1,NULL,'Consistent with Molecular Formula','C10H7Cl2NO3',260.0762,NULL,'D25A7B8AC27244B4-FICuS-01-61','D25A7B8AC27244B4-FICTS-01-40','FBDA519B40C26FEA-uuuuu-01-3F','InChI=1S/C10H7Cl2NO3/c11-6-1-2-8(7(12)5-6)13-9(14)3-4-10(15)16/h1-5H,(H,13,14)(H,15,16)/b4-3-','InChIKey=WFWKZRKAECLVSE-ARJAWSKDSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(Cl)cc1Cl','1'),
	(21557,0,1,'6973-77-9','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'14246AF71BA5CABF-FICuS-01-7B','14246AF71BA5CABF-FICTS-01-5A','18B1CF0E6F9ED934-uuuuu-01-2E','InChI=1S/C14H11NO3/c16-13(8-9-14(17)18)15-12-7-3-5-10-4-1-2-6-11(10)12/h1-9H,(H,15,16)(H,17,18)/b9-8-','InChIKey=DNIIAZFRGKFYSJ-HJWRWDBZSA-N','O=C(O)/C=C\\C(=O)Nc1cccc2ccccc12','1'),
	(21558,1,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'9BE73FE639457C16-FICuS-01-68','9BE73FE639457C16-FICTS-01-47','9BE73FE639457C16-uuuuu-01-17','InChI=1S/C12H18O2/c1-9(2)11-4-6-12(7-5-11)14-8-10(3)13/h4-7,9-10,13H,8H2,1-3H3','InChIKey=JEZKYEJAJPGDFC-UHFFFAOYSA-N','CC(O)COc1ccc(C(C)C)cc1','1'),
	(21559,1,0,'770-35-4','Consistent with Molecular Formula','C9H12O2',152.1926,'Phenoxyisopropanol\n1-Phenoxy-2-propanol\nPropylene phenoxetol\n2-Phenoxy-1-methylethanol\n2-Propanol, 1-phenoxy-\n2-Propanol, 1-phenoxy-','DF0367221AFB8E66-FICuS-01-68','DF0367221AFB8E66-FICTS-01-47','DF0367221AFB8E66-uuuuu-01-17','InChI=1S/C9H12O2/c1-8(10)7-11-9-5-3-2-4-6-9/h2-6,8,10H,7H2,1H3','InChIKey=IBLKWZIFZMJLFL-UHFFFAOYSA-N','CC(O)COc1ccccc1','1'),
	(21560,0,0,'6161-86-0','Consistent with Molecular Formula','C9H12O2',152.1926,'2-o-Cresoxyethanol\n2-(o-Tolyloxy)ethanol\nPhenoxyethanol, o-methyl-\nEthyl alcohol, 2-(o-tolyloxy)-\nEther, 2-(hydroxyethyl) o-tolyl\n.beta.-Hydroxyethyl ether of o-cresol\nWLN: Q2OR B1\nEthanol, 2-(2-methylphenoxy)-\nEthanol, 2-(o-tolyloxy)-','C2C6E066F2B91F12-FICuS-01-63','C2C6E066F2B91F12-FICTS-01-42','C2C6E066F2B91F12-uuuuu-01-12','InChI=1S/C9H12O2/c1-8-4-2-3-5-9(8)11-7-6-10/h2-5,10H,6-7H2,1H3','InChIKey=KWYCFJCICXFNEK-UHFFFAOYSA-N','Cc1ccccc1OCCO',NULL),
	(21561,1,0,'1141-06-6','Consistent with Molecular Formula','C12H10N2O2',214.2232,'.alpha.-Pyridoin\nEthanone, 2-hydroxy-1,2-di-2-pyridinyl-\nKetone, hydroxy-2-pyridylmethyl 2-pyridyl','140C3800EDFF8EFA-FICuS-01-83','140C3800EDFF8EFA-FICTS-01-62','140C3800EDFF8EFA-uuuuu-01-32','InChI=1S/C12H10N2O2/c15-11(9-5-1-3-7-13-9)12(16)10-6-2-4-8-14-10/h1-8,11,15H','InChIKey=ZKBDAJDDDOIASC-UHFFFAOYSA-N','O=C(c1ccccn1)C(O)c1ccccn1','1'),
	(21562,0,0,'86-93-1','Consistent with Molecular Formula','C7H6N4S',178.2112,'Phenylmercaptotetrazole\n1-Phenyltetrazole-thiol\nMercaptophenyltetrazole\n1-Phenyltetrazole-5-thiol\n1-Phenyl-5-tetrazolethione\n5-Mercapto-1-phenyltetrazol\n1-PHENYL-5-MERCAPTO-TETRAZOL\n5-Mercapto-1-phenyltetrazole\n1-Phenyltetrazoline-5-thione\n1-Phenyl-5-mercaptotetrazole\n2-Tetrazoline-5-thione, 1-phenyl-\n1-Phenyl-5-mercapto-1,2,3,4-tetrazole\nWLN: T5NNNNJ AR& ESH\n5H-Tetrazole-5-thione, 1,2-dihydro-1-phenyl-\n1H-Tetrazole-5-thiol, 1-phenyl-','7CDE031EA6933230-FICuS-01-4E','7CDE031EA6933230-FICTS-01-2D','7CDE031EA6933230-uuuuu-01-FD','InChI=1S/C7H6N4S/c12-7-8-9-10-11(7)6-4-2-1-3-5-6/h1-5H,(H,8,10,12)','InChIKey=GGZHVNZHFYCSEV-UHFFFAOYSA-N','Sc1nnnn1-c1ccccc1',NULL),
	(21563,0,0,'29097-31-2','Consistent with Molecular Formula','C12H8Cl2O3S',303.1594,NULL,'B9E8E3CB1B14D205-FICuS-01-6F','B9E8E3CB1B14D205-FICTS-01-4E','B9E8E3CB1B14D205-uuuuu-01-1E','InChI=1S/C12H8Cl2O3S/c13-7-1-3-9(15)11(5-7)18(17)12-6-8(14)2-4-10(12)16/h1-6,15-16H','InChIKey=RTKDHPNYIPCHSF-UHFFFAOYSA-N','O=S(c1cc(Cl)ccc1O)c1cc(Cl)ccc1O',NULL),
	(21564,1,0,'886-30-6','Consistent with Molecular Formula','C12H12O4',220.2244,'Succinic anhydride, p-methoxybenzyl-\n2,5-Furandione, dihydro-3-[(4-methoxyphenyl)methyl]-','2DB5BA824028FE50-FICuS-01-5F','1C5384FE81D25992-FICTS-01-31','2DB5BA824028FE50-uuuuu-01-0E','InChI=1S/C12H12O4/c1-15-10-4-2-8(3-5-10)6-9-7-11(13)16-12(9)14/h2-5,9H,6-7H2,1H3','InChIKey=FRSALURJHLOYCY-UHFFFAOYSA-N','COc1ccc(CC2CC(=O)OC2=O)cc1','1'),
	(21565,0,0,'3538-65-6','Consistent with Molecular Formula','C4H10N2O',102.1358,NULL,'21340883BF5EBB5F-FICuS-01-65','21340883BF5EBB5F-FICTS-01-44','21340883BF5EBB5F-uuuuu-01-14','InChI=1S/C4H10N2O/c1-2-3-4(7)6-5/h2-3,5H2,1H3,(H,6,7)','InChIKey=FCCCRBDJBTVFSJ-UHFFFAOYSA-N','CCCC(=O)NN',NULL),
	(21566,0,1,NULL,'Consistent with Molecular Formula','C4H4N2O',96.0884,NULL,'344ADB1D2C1818F4-FICuS-01-5F','344ADB1D2C1818F4-FICTS-01-3E','344ADB1D2C1818F4-uuuuu-01-0E','InChI=1S/C4H4N2O/c5-3-1-2-4(6)7/h1-2H,(H2,6,7)','InChIKey=PKZVBYCWPSVUMT-UHFFFAOYSA-N','N#C/C=C/C(N)=O','1'),
	(21567,1,0,'1137-24-2','Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'6F14C008D365A845-FICuS-01-47','6F14C008D365A845-FICTS-01-26','6F14C008D365A845-uuuuu-01-F6','InChI=1S/C10H17NO4/c1-3-14-9(12)7-8(11-5-6-11)10(13)15-4-2/h8H,3-7H2,1-2H3','InChIKey=XOTACAHLRMABNA-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)N1CC1','1'),
	(21568,2,0,NULL,'Consistent with Molecular Formula','C8H14N2NaS4',289.4418,NULL,'9B5F2F12EFC2AB45-FICuS-01-84','9B5F2F12EFC2AB45-FICTS-01-63','10B8C31D8FB919ED-uuuuu-01-28','InChI=1S/C8H14N2S4.Na/c1-5-3-10(8(13)14)6(2)4-9(5)7(11)12;/h5-6H,3-4H2,1-2H3,(H,11,12)(H,13,14);/q;+1','InChIKey=RWXRPFUSXOSPMF-UHFFFAOYSA-N','CC1CN(C(=S)S)C(C)CN1C(=S)S.[Na+]','1'),
	(21569,0,0,'2158-09-0','Consistent with Molecular Formula','C13H28N2O',228.377,'Laurylurea\nDodecylurea\n1-Dodecylurea\nMonododecylurea\nUrea, dodecyl-\nUrea, dodecyl-','9F566EFFE5BE5A8F-FICuS-01-AD','9F566EFFE5BE5A8F-FICTS-01-8C','9F566EFFE5BE5A8F-uuuuu-01-5C','InChI=1S/C13H28N2O/c1-2-3-4-5-6-7-8-9-10-11-12-15-13(14)16/h2-12H2,1H3,(H3,14,15,16)','InChIKey=WRNOAELBRPKVHC-UHFFFAOYSA-N','CCCCCCCCCCCCNC(N)=O',NULL),
	(21570,0,2,'18278-29-0','Consistent with Molecular Formula','C17H12Cl2O',303.1872,NULL,'4A1E1E1EBD04F100-FICuS-01-5F','4A1E1E1EBD04F100-FICTS-01-3E','7FF6E76376A8E35D-uuuuu-01-2B','InChI=1S/C17H12Cl2O/c18-15-7-1-13(2-8-15)5-11-17(20)12-6-14-3-9-16(19)10-4-14/h1-12H/b11-5+,12-6?','InChIKey=KKVCZNHIJHTDFP-NKDWCUNHSA-N','O=C(/C=C/c1ccc(Cl)cc1)/C=C/c1ccc(Cl)cc1','1'),
	(21571,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2O2S',279.1806,NULL,'238A9A94B61DBA28-FICuS-01-66','238A9A94B61DBA28-FICTS-01-45','238A9A94B61DBA28-uuuuu-01-15','InChI=1S/C11H12Cl2O2S/c12-5-6-15-11(14)8-16-7-9-1-3-10(13)4-2-9/h1-4H,5-8H2','InChIKey=TVPZUESVDZUDRN-UHFFFAOYSA-N','O=C(CSCc1ccc(Cl)cc1)OCCCl',NULL),
	(21572,0,0,'27325-83-3','Consistent with Molecular Formula','C15H15N3',237.3036,NULL,'DEAB13E4E985F60B-FICuS-01-89','DEAB13E4E985F60B-FICTS-01-68','DEAB13E4E985F60B-uuuuu-01-38','InChI=1S/C15H15N3/c16-11-4-12-17-13-7-9-15(10-8-13)18-14-5-2-1-3-6-14/h1-3,5-10,17-18H,4,12H2','InChIKey=MTVKQSYQAYQKNZ-UHFFFAOYSA-N','N#CCCNc1ccc(Nc2ccccc2)cc1',NULL),
	(21573,0,0,'14992-79-1','Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'076D0371134D67E3-FICuS-01-34','076D0371134D67E3-FICTS-01-13','076D0371134D67E3-uuuuu-01-E3','InChI=1S/C19H16N2/c1-3-7-16(8-4-1)15-20-17-11-13-19(14-12-17)21-18-9-5-2-6-10-18/h1-15,21H','InChIKey=YCUPSYRIOCNWFW-UHFFFAOYSA-N','C(=N/c1ccc(Nc2ccccc2)cc1)\\c1ccccc1',NULL),
	(21574,0,0,'15464-99-0','Consistent with Molecular Formula','C16H20N2',240.3474,'1,4-Benzenediamine (9CI), N-butyl-N\'-phenyl-\np-Phenylenediamine (8CI), N-butyl-N\'-phenyl-','825DCAE4F4728A7D-FICuS-01-7E','825DCAE4F4728A7D-FICTS-01-5D','825DCAE4F4728A7D-uuuuu-01-2D','InChI=1S/C16H20N2/c1-2-3-13-17-14-9-11-16(12-10-14)18-15-7-5-4-6-8-15/h4-12,17-18H,2-3,13H2,1H3','InChIKey=PIPXINMICYUFAD-UHFFFAOYSA-N','CCCCNc1ccc(Nc2ccccc2)cc1',NULL),
	(21575,0,0,'1590-80-3','Consistent with Molecular Formula','C20H28N2',296.4546,NULL,'D59FA87A88D31BC4-FICuS-01-81','D59FA87A88D31BC4-FICTS-01-60','D59FA87A88D31BC4-uuuuu-01-30','InChI=1S/C20H28N2/c1-2-3-4-5-6-10-17-21-18-13-15-20(16-14-18)22-19-11-8-7-9-12-19/h7-9,11-16,21-22H,2-6,10,17H2,1H3','InChIKey=MINNIIWBFAPUKJ-UHFFFAOYSA-N','CCCCCCCCNc1ccc(Nc2ccccc2)cc1',NULL),
	(21576,0,0,NULL,'Consistent with Molecular Formula','C22H18N2',310.3976,NULL,'B5A9D126EA999171-FICuS-01-5F','B5A9D126EA999171-FICTS-01-3E','B5A9D126EA999171-uuuuu-01-0E','InChI=1S/C22H18N2/c1-3-9-17(10-4-1)23-21-15-7-14-20-19(21)13-8-16-22(20)24-18-11-5-2-6-12-18/h1-16,23-24H','InChIKey=GEHFKQUFZVTGAM-UHFFFAOYSA-N','c1ccc(Nc2cccc3c(Nc4ccccc4)cccc23)cc1',NULL),
	(21577,0,0,NULL,'Consistent with Molecular Formula','C22H18N2',310.3976,NULL,'A7CCA33BBAC00BEC-FICuS-01-9E','A7CCA33BBAC00BEC-FICTS-01-7D','A7CCA33BBAC00BEC-uuuuu-01-4D','InChI=1S/C22H18N2/c1-3-7-19(8-4-1)23-21-13-11-17-12-14-22(16-18(17)15-21)24-20-9-5-2-6-10-20/h1-16,23-24H','InChIKey=HTEIGUOCFKVNDV-UHFFFAOYSA-N','c1ccc(Nc2ccc3ccc(Nc4ccccc4)cc3c2)cc1',NULL),
	(21578,0,0,NULL,'Consistent with Molecular Formula','C36H30N4O5S2',662.7768,NULL,'86C168350AEFB988-FICuS-01-66','86C168350AEFB988-FICTS-01-45','86C168350AEFB988-uuuuu-01-15','InChI=1S/C36H30N4O5S2/c41-46(42,39-31-15-11-29(12-16-31)37-27-7-3-1-4-8-27)35-23-19-33(20-24-35)45-34-21-25-36(26-22-34)47(43,44)40-32-17-13-30(14-18-32)38-28-9-5-2-6-10-28/h1-26,37-40H','InChIKey=BWGDPGBWBROHAO-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(Nc2ccccc2)cc1)c1ccc(Oc2ccc(S(=O)(=O)Nc3ccc(Nc4ccccc4)cc3)cc2)cc1',NULL),
	(21579,0,0,'29329-61-1','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'010980A84F6E9658-FICuS-01-43','010980A84F6E9658-FICTS-01-22','010980A84F6E9658-uuuuu-01-F2','InChI=1S/C13H13N3O/c14-13(17)16-12-8-6-11(7-9-12)15-10-4-2-1-3-5-10/h1-9,15H,(H3,14,16,17)','InChIKey=IXJAPUJTRAMLQN-UHFFFAOYSA-N','NC(=O)Nc1ccc(Nc2ccccc2)cc1',NULL),
	(21580,0,1,NULL,'Consistent with Molecular Formula','C24H22N2O',354.4506,NULL,'BC816C799B2E8007-FICuS-01-5F','BC816C799B2E8007-FICTS-01-3E','BC816C799B2E8007-uuuuu-01-0E','InChI=1S/C24H22N2O/c1-16(27)25-18-10-13-22-20-6-4-5-7-21(20)23(24(22)15-18)14-17-8-11-19(12-9-17)26(2)3/h4-15H,1-3H3,(H,25,27)','InChIKey=DAWPIGLELUYDCC-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)/C(=C/c1ccc(N(C)C)cc1)c1ccccc1-2','1'),
	(21581,0,1,NULL,'Consistent with Molecular Formula','C25H25IN2O',496.3898,'N-(9-(4-(trimethylamino)benzylidene)-9H-fluoren-2-yl)acetamide, iodide salt','57C92C44FFA185D6-FICuS-01-71','57C92C44FFA185D6-FICTS-01-50','4334F70F016B9DCD-uuuuu-01-14','InChI=1S/C25H24N2O.HI/c1-17(28)26-19-11-14-23-21-7-5-6-8-22(21)24(25(23)16-19)15-18-9-12-20(13-10-18)27(2,3)4;/h5-16H,1-4H3;1H/b24-15-;','InChIKey=OLOCRXQYWJSDSC-QLENHXGTSA-N','CC(=O)Nc1ccc2c(c1)/C(=C\\c1ccc([N+](C)(C)C)cc1)c1ccccc1-2.[I-]','1'),
	(21582,0,1,'19661-38-2','Consistent with Molecular Formula','C29H24N2',400.522,NULL,'C04C174DB3CED84C-FICuS-01-81','C04C174DB3CED84C-FICTS-01-60','C04C174DB3CED84C-uuuuu-01-30','InChI=1S/C29H24N2/c1-31(2)24-15-12-21(13-16-24)18-28-26-11-7-6-10-25(26)27-17-14-23(19-29(27)28)30-20-22-8-4-3-5-9-22/h3-20H,1-2H3','InChIKey=SDJXPKUQLHGMCD-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\c3ccccc3-c3ccc(/N=C/c4ccccc4)cc32)cc1','1'),
	(21583,0,1,NULL,'Consistent with Molecular Formula','C30H27IN2',542.4612,NULL,'16D9FF15A7D6D166-FICuS-01-70','16D9FF15A7D6D166-FICTS-01-4F','2E08FEB8AABEBD3E-uuuuu-01-61','InChI=1S/C30H27N2.HI/c1-32(2,3)25-16-13-22(14-17-25)19-29-27-12-8-7-11-26(27)28-18-15-24(20-30(28)29)31-21-23-9-5-4-6-10-23;/h4-21H,1-3H3;1H/q+1;/p-1','InChIKey=ZONPRBNDGXUJNS-UHFFFAOYSA-M','C[N+](C)(C)c1ccc(/C=C2\\c3ccccc3-c3ccc(/N=C/c4ccccc4)cc32)cc1.[I-]','1'),
	(21584,0,1,'19661-40-6','Consistent with Molecular Formula','C31H29N3',443.5902,NULL,'145943265D77248F-FICuS-01-34','145943265D77248F-FICTS-01-13','145943265D77248F-uuuuu-01-E3','InChI=1S/C31H29N3/c1-33(2)25-14-9-22(10-15-25)19-30-28-8-6-5-7-27(28)29-18-13-24(20-31(29)30)32-21-23-11-16-26(17-12-23)34(3)4/h5-21H,1-4H3/b30-19?,32-21-','InChIKey=MRDRCYQHHJZNJG-XVTSTYQSSA-N','CN(C)c1ccc(/C=N/c2ccc3c(c2)/C(=C/c2ccc(N(C)C)cc2)c2ccccc2-3)cc1','1'),
	(21585,0,1,NULL,'Consistent with Molecular Formula','C32H32IN3',585.5294,NULL,'B1D883F590A36A64-FICuS-01-5A','B1D883F590A36A64-FICTS-01-39','145943265D77248F-uuuuu-01-E3','InChI=1S/C31H29N3.CH3I/c1-33(2)25-14-9-22(10-15-25)19-30-28-8-6-5-7-27(28)29-18-13-24(20-31(29)30)32-21-23-11-16-26(17-12-23)34(3)4;1-2/h5-21H,1-4H3;1H3/b30-19?,32-21-;','InChIKey=NJLWHKOWPDOJEG-SGEHHAOISA-N','CI.CN(C)c1ccc(/C=N/c2ccc3c(c2)/C(=C/c2ccc(N(C)C)cc2)c2ccccc2-3)cc1','1'),
	(21586,0,0,'7253-16-9','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'4F201090D36B8D46-FICuS-01-42','4F201090D36B8D46-FICTS-01-21','4F201090D36B8D46-uuuuu-01-F1','InChI=1S/C15H12N2O3/c1-16(9-18)12-2-4-14-10(7-12)6-11-8-13(17(19)20)3-5-15(11)14/h2-5,7-9H,6H2,1H3','InChIKey=BSQIIRGUTAGFTL-UHFFFAOYSA-N','CN(C=O)c1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(21587,0,1,NULL,'Consistent with Molecular Formula','C20H14ClN',303.7903,NULL,'746BAA8790281A5D-FICuS-01-59','746BAA8790281A5D-FICTS-01-38','746BAA8790281A5D-uuuuu-01-08','InChI=1S/C20H14ClN/c21-14-7-5-13(6-8-14)11-19-17-4-2-1-3-16(17)18-10-9-15(22)12-20(18)19/h1-12H,22H2','InChIKey=MJESGBIGGKRXCT-UHFFFAOYSA-N','Nc1ccc2c(c1)/C(=C/c1ccc(Cl)cc1)c1ccccc1-2','1'),
	(21588,0,1,NULL,'Consistent with Molecular Formula','C21H17ClIN',445.7295,NULL,'81E46F5F34724F4B-FICuS-01-60','81E46F5F34724F4B-FICTS-01-3F','9BBC9ABD9A05D0FB-uuuuu-01-51','InChI=1S/C21H16ClN.HI/c1-23-16-10-11-19-17-4-2-3-5-18(17)20(21(19)13-16)12-14-6-8-15(22)9-7-14;/h2-13,23H,1H3;1H','InChIKey=JBVMRILGKGGRQR-UHFFFAOYSA-N','CNc1ccc2c(c1)/C(=C/c1ccc(Cl)cc1)c1ccccc1-2.I','1'),
	(21589,0,0,NULL,'Consistent with Molecular Formula','C20H18N2',286.3756,NULL,'560F360A83D7CA09-FICuS-01-55','560F360A83D7CA09-FICTS-01-34','560F360A83D7CA09-uuuuu-01-04','InChI=1S/C20H18N2/c1-2-7-19-15(5-1)13-16-14-18(8-9-20(16)19)22-12-10-17-6-3-4-11-21-17/h1-9,11,14,22H,10,12-13H2','InChIKey=KDMMSLIGTXPHPC-UHFFFAOYSA-N','c1ccc(CCNc2ccc3c(c2)Cc2ccccc2-3)nc1',NULL),
	(21590,0,0,'5459-46-1','Consistent with Molecular Formula','C20H16N2O',300.3592,NULL,'F69EDB18D3DDBEA2-FICuS-01-A9','F69EDB18D3DDBEA2-FICTS-01-88','F69EDB18D3DDBEA2-uuuuu-01-58','InChI=1S/C20H16N2O/c23-20-18-7-2-1-6-16(18)17-9-8-15(13-19(17)20)22-12-10-14-5-3-4-11-21-14/h1-9,11,13,22H,10,12H2','InChIKey=HYPZBFCTHVRPNV-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(NCCc3ccccn3)cc21',NULL),
	(21591,0,0,NULL,'Consistent with Molecular Formula','C21H21IN2',428.3148,NULL,'8A85137A53273D39-FICuS-01-3D','8A85137A53273D39-FICTS-01-1C','90DDE698FD50A289-uuuuu-01-26','InChI=1S/C21H20N2.HI/c1-23(13-11-18-7-4-5-12-22-18)19-9-10-21-17(15-19)14-16-6-2-3-8-20(16)21;/h2-10,12,15H,11,13-14H2,1H3;1H','InChIKey=RVLCNSHYBJALIJ-UHFFFAOYSA-N','CN(CCc1ccccn1)c1ccc2c(c1)Cc1ccccc1-2.I',NULL),
	(21592,0,0,'5459-47-2','Consistent with Molecular Formula','C21H19IN2O',442.2984,NULL,'5DDEDE2C36A5E543-FICuS-01-87','5DDEDE2C36A5E543-FICTS-01-66','47862BCE98D27AF3-uuuuu-01-23','InChI=1S/C21H18N2O.HI/c1-23(13-11-15-6-4-5-12-22-15)16-9-10-18-17-7-2-3-8-19(17)21(24)20(18)14-16;/h2-10,12,14H,11,13H2,1H3;1H','InChIKey=CADPUVKBTUPMHN-UHFFFAOYSA-N','CN(CCc1ccccn1)c1ccc2c(c1)C(=O)c1ccccc1-2.I',NULL),
	(21593,0,0,'1573-92-8','Consistent with Molecular Formula','C14H8O3',224.2154,'9H-Fluorene-1-carboxylic acid, 9-oxo-','89EB21658603AE85-FICuS-01-51','89EB21658603AE85-FICTS-01-30','89EB21658603AE85-uuuuu-01-00','InChI=1S/C14H8O3/c15-13-10-5-2-1-4-8(10)9-6-3-7-11(12(9)13)14(16)17/h1-7H,(H,16,17)','InChIKey=CBEFMGJHEKAMNI-UHFFFAOYSA-N','O=C(O)c1cccc2c1C(=O)c1ccccc1-2',NULL),
	(21594,0,0,'5459-48-3','Consistent with Molecular Formula','C17H14N4O6',370.3208,NULL,'AA478846A1B93CDC-FICuS-01-78','AA478846A1B93CDC-FICTS-01-57','AA478846A1B93CDC-uuuuu-01-27','InChI=1S/C17H14N4O6/c1-8(22)18-14-4-10-3-11-5-15(19-9(2)23)17(21(26)27)7-13(11)12(10)6-16(14)20(24)25/h4-7H,3H2,1-2H3,(H,18,22)(H,19,23)','InChIKey=NJRKPHDEBKIZAT-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1[N+](=O)[O-])-c1cc([N+](=O)[O-])c(NC(C)=O)cc1C2',NULL),
	(21595,0,0,NULL,'Consistent with Molecular Formula','C23H24IN',441.3538,NULL,'FB6A310288377DEC-FICuS-01-69','FB6A310288377DEC-FICTS-01-48','C3BB30AF855F11B4-uuuuu-01-1A','InChI=1S/C23H24N.HI/c1-24(2,3)18-14-12-17(13-15-18)16-23-21-10-6-4-8-19(21)20-9-5-7-11-22(20)23;/h4-15,23H,16H2,1-3H3;1H/q+1;/p-1','InChIKey=OTGQQQJUSQJNPT-UHFFFAOYSA-M','C[N+](C)(C)c1ccc(CC2c3ccccc3-c3ccccc32)cc1.[I-]',NULL),
	(21596,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2',349.3022,NULL,'0B3998A81384B232-FICuS-01-38','0B3998A81384B232-FICTS-01-17','0B3998A81384B232-uuuuu-01-E7','InChI=1S/C19H22Cl2N2/c1-22(2)18-12-15-11-14-5-3-4-6-16(14)17(15)13-19(18)23(9-7-20)10-8-21/h3-6,12-13H,7-11H2,1-2H3','InChIKey=BTXNZAMLHBYQIE-UHFFFAOYSA-N','CN(C)c1cc2c(cc1N(CCCl)CCCl)-c1ccccc1C2',NULL),
	(21597,0,2,NULL,'Consistent with Molecular Formula','C26H24N2O',380.4884,NULL,'701F104444659A8B-FICuS-01-35','701F104444659A8B-FICTS-01-14','701F104444659A8B-uuuuu-01-E4','InChI=1S/C26H24N2O/c1-18(29)27-20-13-16-25-23-9-5-4-8-22(23)24(26(25)17-20)10-6-7-19-11-14-21(15-12-19)28(2)3/h4-17H,1-3H3,(H,27,29)','InChIKey=KAMGWGIWDCGLRR-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)/C(=C/C=C/c1ccc(N(C)C)cc1)c1ccccc1-2','1'),
	(21598,0,2,NULL,'Consistent with Molecular Formula','C27H27IN2O',522.4276,NULL,'0D1B87D10CE72469-FICuS-01-56','0D1B87D10CE72469-FICTS-01-35','35CA867C018F4831-uuuuu-01-F9','InChI=1S/C27H26N2O.HI/c1-19(30)28-21-14-17-26-24-10-6-5-9-23(24)25(27(26)18-21)11-7-8-20-12-15-22(16-13-20)29(2,3)4;/h5-18H,1-4H3;1H','InChIKey=NLXDWJUBOFTBKE-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)/C(=C/C=C/c1ccc([N+](C)(C)C)cc1)c1ccccc1-2.[I-]','1'),
	(21599,1,0,NULL,'Consistent with Molecular Formula','C27H21N3O5',467.48,NULL,'1098E4245BA2AADC-FICuS-01-6B','1098E4245BA2AADC-FICTS-01-4A','1098E4245BA2AADC-uuuuu-01-1A','InChI=1S/C27H21N3O5/c31-27-25-4-2-1-3-23(25)24-14-13-22(15-26(24)27)28(16-18-5-9-20(10-6-18)29(32)33)17-19-7-11-21(12-8-19)30(34)35/h1-15,27,31H,16-17H2','InChIKey=HSIQHLQAKLYRAP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CN(Cc2ccc([N+](=O)[O-])cc2)c2ccc3c(c2)C(O)c2ccccc2-3)cc1','1'),
	(21600,0,0,'5459-49-4','Consistent with Molecular Formula','C27H19N3O5',465.4642,NULL,'D224C6C186F7CCF1-FICuS-01-78','D224C6C186F7CCF1-FICTS-01-57','D224C6C186F7CCF1-uuuuu-01-27','InChI=1S/C27H19N3O5/c31-27-25-4-2-1-3-23(25)24-14-13-22(15-26(24)27)28(16-18-5-9-20(10-6-18)29(32)33)17-19-7-11-21(12-8-19)30(34)35/h1-15H,16-17H2','InChIKey=BVMBVRHQQQEODL-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(N(Cc3ccc([N+](=O)[O-])cc3)Cc3ccc([N+](=O)[O-])cc3)cc21',NULL),
	(21601,0,0,NULL,'Consistent with Molecular Formula','C20H12N2O3',328.3264,NULL,'E6AE825FA21E555F-FICuS-01-7B','E6AE825FA21E555F-FICTS-01-5A','E6AE825FA21E555F-uuuuu-01-2A','InChI=1S/C20H12N2O3/c23-20-18-4-2-1-3-16(18)17-10-7-14(11-19(17)20)21-12-13-5-8-15(9-6-13)22(24)25/h1-12H','InChIKey=LKXHTHLQRIALFQ-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(/N=C/c3ccc([N+](=O)[O-])cc3)cc21',NULL),
	(21602,1,0,'5432-95-1','Consistent with Molecular Formula','C20H14N2O3',330.3422,NULL,'9A9F9E6F5E12156B-FICuS-01-75','9A9F9E6F5E12156B-FICTS-01-54','9A9F9E6F5E12156B-uuuuu-01-24','InChI=1S/C20H14N2O3/c23-20-18-4-2-1-3-16(18)17-10-7-14(11-19(17)20)21-12-13-5-8-15(9-6-13)22(24)25/h1-12,20,23H','InChIKey=SXTTUQVREWTSAO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccc3c(c2)C(O)c2ccccc2-3)cc1','1'),
	(21603,0,0,'3405-16-1','Consistent with Molecular Formula','C21H11Br2NO2',469.1314,NULL,'FF65E6D1751A1B3C-FICuS-01-75','FF65E6D1751A1B3C-FICTS-01-54','FF65E6D1751A1B3C-uuuuu-01-24','InChI=1S/C21H11Br2NO2/c22-13-7-5-12(6-8-13)20(25)11-24-19-10-17-16(9-18(19)23)14-3-1-2-4-15(14)21(17)26/h1-11H','InChIKey=LTFJRMQAOJNKPG-UHFFFAOYSA-N','O=C(/C=N/c1cc2c(cc1Br)-c1ccccc1C2=O)c1ccc(Br)cc1',NULL),
	(21604,0,0,'5459-50-7','Consistent with Molecular Formula','C6H5IN2O2',264.0222,NULL,'B7876548161FBEEE-FICuS-01-75','B7876548161FBEEE-FICTS-01-54','B7876548161FBEEE-uuuuu-01-24','InChI=1S/C6H5IN2O2/c7-5-2-1-4(9(10)11)3-6(5)8/h1-3H,8H2','InChIKey=VKQOHFHGWCXKOA-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])ccc1I',NULL),
	(21605,4,0,'1209-99-0','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'CC3C31C2416D1634-FICuS-01-49','CC3C31C2416D1634-FICTS-01-28','CC3C31C2416D1634-uuuuu-01-F8','InChI=1S/C12H12N2O2/c13-4-1-5-14-11(15)9-7-2-3-8(6-7)10(9)12(14)16/h2-3,7-10H,1,5-6H2','InChIKey=NQNYPVHKUHWNPF-UHFFFAOYSA-N','N#CCCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(21606,0,2,'886-77-1','Consistent with Molecular Formula','C13H10O3',214.2202,'DIFA\nDifurfurylideneacetone\n1,5-Difuryl-1,4-pentadien-3-one\n1,4-Pentadien-3-one, 1,5-di-2-furyl-\n1,4-Pentadien-3-one, 1,5-bis(2-furanyl)-\n1,4-Pentadien-3-one, 1,5-di-2-furanyl-','4786A34BA5135171-FICuS-01-32','4786A34BA5135171-FICTS-01-11','1184B8FC92F69D1B-uuuuu-01-1E','InChI=1S/C13H10O3/c14-11(5-7-12-3-1-9-15-12)6-8-13-4-2-10-16-13/h1-10H/b7-5+,8-6?','InChIKey=XOOFLVNFEPIPIW-UOBFQKKOSA-N','O=C(/C=C/c1ccco1)/C=C/c1ccco1','1'),
	(21607,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2O4',327.1634,NULL,'ED96A30FCD53E84A-FICuS-01-8A','ED96A30FCD53E84A-FICTS-01-69','ED96A30FCD53E84A-uuuuu-01-39','InChI=1S/C15H12Cl2O4/c16-10-5-6-14(12(17)9-10)20-7-8-21-15(19)11-3-1-2-4-13(11)18/h1-6,9,18H,7-8H2','InChIKey=OXCWCAWZUKYRKM-UHFFFAOYSA-N','O=C(OCCOc1ccc(Cl)cc1Cl)c1ccccc1O',NULL),
	(21608,0,0,'525-52-0','Consistent with Molecular Formula','C12H12O6',252.2232,'Pyracetol\nLenigallol\nAcetpyrogall\nTriacetylpyrogallol\nPyrogallol triacetate\n1,2,3-Benzenetriol, triacetate\nPyrogallol, triacetate','D19721EA5922D9BA-FICuS-01-67','D19721EA5922D9BA-FICTS-01-46','D19721EA5922D9BA-uuuuu-01-16','InChI=1S/C12H12O6/c1-7(13)16-10-5-4-6-11(17-8(2)14)12(10)18-9(3)15/h4-6H,1-3H3','InChIKey=AQGLTPNHAAVOKN-UHFFFAOYSA-N','CC(=O)Oc1cccc(OC(C)=O)c1OC(C)=O',NULL),
	(21609,0,0,NULL,'Consistent with Molecular Formula','C6H13NNaOS2',202.2846,NULL,'B08E4C114DB7D7F6-FICuS-01-77','B08E4C114DB7D7F6-FICTS-01-56','3B69A01E2DCC655E-uuuuu-01-22','InChI=1S/C6H13NOS2.Na/c1-3-7(4-2)5-8-6(9)10;/h3-5H2,1-2H3,(H,9,10);/q;+1','InChIKey=GCHHSNYXLYHTEA-UHFFFAOYSA-N','CCN(CC)COC(=S)S.[Na+]',NULL),
	(21610,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl3O3',283.5383,NULL,'E31615686C21DA77-FICuS-01-49','E31615686C21DA77-FICTS-01-28','E31615686C21DA77-uuuuu-01-F8','InChI=1S/C10H9Cl3O3/c1-6(14)15-2-3-16-10-5-8(12)7(11)4-9(10)13/h4-5H,2-3H2,1H3','InChIKey=UBRWOKBYPWDPHR-UHFFFAOYSA-N','CC(=O)OCCOc1cc(Cl)c(Cl)cc1Cl',NULL),
	(21611,0,0,'65248-80-8','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'A74B9D642EBD2E1B-FICuS-01-83','A74B9D642EBD2E1B-FICTS-01-62','A74B9D642EBD2E1B-uuuuu-01-32','InChI=1S/C14H14N2O/c1-2-6-12-11(4-1)5-3-7-13(12)17-10-14-15-8-9-16-14/h1-7H,8-10H2,(H,15,16)','InChIKey=REQHONMNWKPBNA-UHFFFAOYSA-N','c1ccc2c(OCC3=NCCN3)cccc2c1',NULL),
	(21612,2,0,'36101-18-5','Consistent with Molecular Formula','C14H10ClNO2',259.6915,'Anthracene, 9-chloro-9,10-dihydro-10-nitro-','3005AD21A876B87B-FICuS-01-50','3005AD21A876B87B-FICTS-01-2F','3005AD21A876B87B-uuuuu-01-FF','InChI=1S/C14H10ClNO2/c15-13-9-5-1-3-7-11(9)14(16(17)18)12-8-4-2-6-10(12)13/h1-8,13-14H','InChIKey=IJHINNYNYMRJDP-UHFFFAOYSA-N','O=[N+]([O-])C1c2ccccc2C(Cl)c2ccccc21','1'),
	(21613,0,0,'1560-32-3','Consistent with Molecular Formula','C14H9BrO',273.1285,'10-Bromoanthrone\n9(10H)-Anthracenone, 10-bromo-\nAnthrone, 10-bromo-','496F93DE4D59010B-FICuS-01-5E','496F93DE4D59010B-FICTS-01-3D','496F93DE4D59010B-uuuuu-01-0D','InChI=1S/C14H9BrO/c15-13-9-5-1-3-7-11(9)14(16)12-8-4-2-6-10(12)13/h1-8,13H','InChIKey=JOCKUVSACGIBRW-UHFFFAOYSA-N','O=C1c2ccccc2C(Br)c2ccccc21',NULL),
	(21614,0,0,NULL,'Consistent with Molecular Formula','C4H10N2NaS2',173.2462,NULL,'485A98F8B6E143EC-FICuS-01-75','485A98F8B6E143EC-FICTS-01-54','C3BD74F7D69AF144-uuuuu-01-2D','InChI=1S/C4H10N2S2.Na/c1-6(2)3-5-4(7)8;/h3H2,1-2H3,(H2,5,7,8);/q;+1','InChIKey=SPINEOWWPJGWHJ-UHFFFAOYSA-N','CN(C)CNC(=S)S.[Na+]',NULL),
	(21615,0,0,'94-47-3','Consistent with Molecular Formula','C15H14O2',226.2744,'Phenethylbenzoate\nPhenethyl benzoate\nPhenylethyl benzoate\n2-Phenylethyl benzoate\nBenzylcarbinyl benzoate\n.beta.-Phenethyl benzoate\nPhenethyl alcohol, benzoate\n.beta.-Phenylethyl benzoate\nWLN: RVO2R\nBenzoic acid, 2-phenylethyl ester\nBenzoic acid, phenethyl ester','5AA2535513BB9036-FICuS-01-3C','5AA2535513BB9036-FICTS-01-1B','5AA2535513BB9036-uuuuu-01-EB','InChI=1S/C15H14O2/c16-15(14-9-5-2-6-10-14)17-12-11-13-7-3-1-4-8-13/h1-10H,11-12H2','InChIKey=OSORMYZMWHVFOZ-UHFFFAOYSA-N','O=C(OCCc1ccccc1)c1ccccc1',NULL),
	(21616,0,0,'13629-22-6','Consistent with Molecular Formula','C13H10N2',194.2354,'Fluorenone hydrazone\n9H-Fluoren-9-one, hydrazone\nFluoren-9-one, hydrazone','8F9DA9BEE741114F-FICuS-01-80','8F9DA9BEE741114F-FICTS-01-5F','8F9DA9BEE741114F-uuuuu-01-2F','InChI=1S/C13H10N2/c14-15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8H,14H2','InChIKey=YCNUILAKOMIBAL-UHFFFAOYSA-N','NN=C1c2ccccc2-c2ccccc21',NULL),
	(21617,0,0,'15884-61-4','Consistent with Molecular Formula','C19H12N4O4',360.3282,NULL,'C9EA0C75F2020623-FICuS-01-4D','C9EA0C75F2020623-FICTS-01-2C','C9EA0C75F2020623-uuuuu-01-FC','InChI=1S/C19H12N4O4/c24-22(25)12-9-10-17(18(11-12)23(26)27)20-21-19-15-7-3-1-5-13(15)14-6-2-4-8-16(14)19/h1-11,20H','InChIKey=PCWAZGSDAQPGRU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C2c3ccccc3-c3ccccc32)c([N+](=O)[O-])c1',NULL),
	(21618,0,0,'5459-30-3','No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C12H11AsO3',278.1387,'4-BIPHENYLARSONIC ACID\n4-Biphenylarsonic acid','D3F44CCB7FC5FCCF-FICuS-01-BB','D3F44CCB7FC5FCCF-FICTS-01-9A','D3F44CCB7FC5FCCF-uuuuu-01-6A','InChI=1S/C12H11AsO3/c14-13(15,16)12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H,(H2,14,15,16)','InChIKey=GDSQIFLFJMCOMG-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(-c2ccccc2)cc1',NULL),
	(21619,0,1,'90036-85-4','Consistent with Molecular Formula','C6H12O2',116.1596,NULL,'8636BC142CCFFCFC-FICuS-01-98','8636BC142CCFFCFC-FICTS-01-77','5B3A0E24CE5D77E1-uuuuu-01-21','InChI=1S/C6H12O2/c1-3-8-6(2)4-5-7/h4,7H,3,5H2,1-2H3/b6-4-','InChIKey=CDVREMSURGDWNE-XQRVVYSFSA-N','CCO/C(C)=C\\CO','1'),
	(21620,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C15H18N.C6H2N3O7','C21H21N4O7',441.4195,NULL,'932FFBD75C56E23F-FICuS-01-81','932FFBD75C56E23F-FICTS-01-60','5EB264CD9E80F19A-uuuuu-01-2C','InChI=1S/C15H18N.C6H3N3O7/c1-16(2,3)15-11-9-14(10-12-15)13-7-5-4-6-8-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-12H,1-3H3;1-2,10H/q+1;','InChIKey=GRFDKLAEZVGEIP-UHFFFAOYSA-N','C[N+](C)(C)c1ccc(-c2ccccc2)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(21621,0,0,'7252-36-0','Consistent with Molecular Formula','C16H21NO4S',323.4062,NULL,'2833D7C9553E31E6-FICuS-01-4F','2833D7C9553E31E6-FICTS-01-2E','5EB264CD9E80F19A-uuuuu-01-2C','InChI=1S/C15H18N.CH4O4S/c1-16(2,3)15-11-9-14(10-12-15)13-7-5-4-6-8-13;1-5-6(2,3)4/h4-12H,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=YZKMLPCYQQPCHQ-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[N+](C)(C)c1ccc(-c2ccccc2)cc1',NULL),
	(21622,0,1,NULL,'Consistent with Molecular Formula','C14H19ClN2',250.7705,NULL,'59F3A2C423C75CBC-FICuS-01-74','59F3A2C423C75CBC-FICTS-01-53','64A8C7635D904804-uuuuu-01-EE','InChI=1S/C14H18N2.ClH/c15-14(16-11-5-2-6-12-16)10-9-13-7-3-1-4-8-13;/h1,3-4,7-10,15H,2,5-6,11-12H2;1H/b10-9+,15-14+;','InChIKey=KBWFAKVQXJYCTR-JAXFQUCGSA-N','Cl.N=C(/C=C/c1ccccc1)N1CCCCC1','1'),
	(21623,0,0,NULL,'Consistent with Molecular Formula','C18H24ClN3O',333.8601,NULL,'FCF7FD88662219B2-FICuS-01-75','FCF7FD88662219B2-FICTS-01-54','FC0B5A6D59AFC0FC-uuuuu-01-52','InChI=1S/C18H23N3O.ClH/c1-3-22-17-9-8-16(14-6-4-5-7-15(14)17)18(19)21-12-10-20(2)11-13-21;/h4-9,19H,3,10-13H2,1-2H3;1H/b19-18+;','InChIKey=RAWZOQGNHVSPSI-LTRPLHCISA-N','CCOc1ccc(C(=N)N2CCN(C)CC2)c2ccccc12.Cl',NULL),
	(21624,0,0,'5459-31-4','Consistent with Molecular Formula','C21H21ClN2S',368.9233,NULL,'73435873CDB05B9B-FICuS-01-5A','73435873CDB05B9B-FICTS-01-39','73435873CDB05B9B-uuuuu-01-09','InChI=1S/C21H21ClN2S/c1-23(2)13-6-14-24-18-12-11-15-7-3-4-8-16(15)21(18)25-19-10-5-9-17(22)20(19)24/h3-5,7-12H,6,13-14H2,1-2H3','InChIKey=YQQOWRFAYJNTDF-UHFFFAOYSA-N','CN(C)CCCN1c2ccc3ccccc3c2Sc2cccc(Cl)c21',NULL),
	(21625,0,0,'5459-32-5','Consistent with Molecular Formula','C22H24N2OS',364.5044,NULL,'0272D7DD168E3E40-FICuS-01-55','0272D7DD168E3E40-FICTS-01-34','0272D7DD168E3E40-uuuuu-01-04','InChI=1S/C22H24N2OS/c1-23(2)13-6-14-24-19-12-10-17(25-3)15-21(19)26-22-18-8-5-4-7-16(18)9-11-20(22)24/h4-5,7-12,15H,6,13-14H2,1-3H3','InChIKey=HWWVHHSHFWKHQH-UHFFFAOYSA-N','COc1ccc2c(c1)Sc1c(ccc3ccccc13)N2CCCN(C)C',NULL),
	(21626,0,0,'7357-58-6','Consistent with Molecular Formula','C22H24N2S',348.505,NULL,'A7370A42359CF835-FICuS-01-4A','A7370A42359CF835-FICTS-01-29','A7370A42359CF835-uuuuu-01-F9','InChI=1S/C22H24N2S/c1-16-9-11-19-21(15-16)25-22-18-8-5-4-7-17(18)10-12-20(22)24(19)14-6-13-23(2)3/h4-5,7-12,15H,6,13-14H2,1-3H3','InChIKey=ZWVAIFKVPKWGLE-UHFFFAOYSA-N','Cc1ccc2c(c1)Sc1c(ccc3ccccc13)N2CCCN(C)C',NULL),
	(21627,0,0,'7152-81-0','Consistent with Molecular Formula','C23H26N2S',362.5318,NULL,'A90F9BD4641AFCDA-FICuS-01-94','A90F9BD4641AFCDA-FICTS-01-73','A90F9BD4641AFCDA-uuuuu-01-43','InChI=1S/C23H26N2S/c1-16-10-11-17(2)22-21(16)25(15-7-14-24(3)4)20-13-12-18-8-5-6-9-19(18)23(20)26-22/h5-6,8-13H,7,14-15H2,1-4H3','InChIKey=YVPBESDCGKPQTK-UHFFFAOYSA-N','Cc1ccc(C)c2c1Sc1c(ccc3ccccc13)N2CCCN(C)C',NULL),
	(21628,2,0,'89582-59-2','Consistent with Molecular Formula','C6H14N4O2S',206.2622,'Propionic acid, 2,2\'-thiodi-, dihydrazide\nPropionic acid, 2,2\'-thiobis-, dihydrazide','AEEE7EE16FE2E9E8-FICuS-01-B7','AEEE7EE16FE2E9E8-FICTS-01-96','AEEE7EE16FE2E9E8-uuuuu-01-66','InChI=1S/C6H14N4O2S/c1-3(5(11)9-7)13-4(2)6(12)10-8/h3-4H,7-8H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=PJAWIUXTZHYNLH-UHFFFAOYSA-N','CC(SC(C)C(=O)NN)C(=O)NN','1'),
	(21629,0,0,NULL,'Consistent with Molecular Formula','C12H18N6O3',294.3126,NULL,'BD3BC5DE3EB87321-FICuS-01-82','BD3BC5DE3EB87321-FICTS-01-61','BD3BC5DE3EB87321-uuuuu-01-31','InChI=1S/C12H18N6O3/c1-5-6-7-18(14-21)11-13-9-8(15(11)2)10(19)17(4)12(20)16(9)3/h5-7H2,1-4H3','InChIKey=QHYJNMWONQVVLD-UHFFFAOYSA-N','CCCCN(N=O)c1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(21630,2,2,NULL,'Consistent with Molecular Formula','C22H26N4O4S',442.5318,NULL,'10B81B36E92590B4-FICuS-01-42','10B81B36E92590B4-FICTS-01-21','847A75EB91C21D85-uuuuu-01-0E','InChI=1S/C22H26N4O4S/c1-15(21(27)25-23-13-17-5-9-19(29-3)10-6-17)31-16(2)22(28)26-24-14-18-7-11-20(30-4)12-8-18/h5-16H,1-4H3,(H,25,27)(H,26,28)/b23-13+,24-14?','InChIKey=ZZZWPFWXIXWZIG-FGJWFCMZSA-N','COc1ccc(/C=N/NC(=O)C(C)SC(C)C(=O)N/N=C/c2ccc(OC)cc2)cc1','1'),
	(21631,2,2,NULL,'Consistent with Molecular Formula','C20H22N4O2S',382.4794,NULL,'AFB5DDBD219F608C-FICuS-01-96','AFB5DDBD219F608C-FICTS-01-75','45EE7C1D955C4A9B-uuuuu-01-2E','InChI=1S/C20H22N4O2S/c1-15(19(25)23-21-13-17-9-5-3-6-10-17)27-16(2)20(26)24-22-14-18-11-7-4-8-12-18/h3-16H,1-2H3,(H,23,25)(H,24,26)/b21-13+,22-14?','InChIKey=FPCODJQCYPMUTI-PEWBLEDYSA-N','CC(SC(C)C(=O)N/N=C/c1ccccc1)C(=O)N/N=C/c1ccccc1','1'),
	(21632,2,4,NULL,'Consistent with Molecular Formula','C24H26N4O2S',434.555,NULL,'CF117C60DDF99E48-FICuS-01-83','F452B45183167882-FICTS-01-0E','CF117C60DDF99E48-uuuuu-01-32','InChI=1S/C24H26N4O2S/c1-19(23(29)27-25-17-9-15-21-11-5-3-6-12-21)31-20(2)24(30)28-26-18-10-16-22-13-7-4-8-14-22/h3-20H,1-2H3,(H,27,29)(H,28,30)/b15-9+,16-10?,25-17-,26-18+','InChIKey=YTYIKAKITSYVIU-UWQUVZOHSA-N','CC(SC(C)C(=O)N/N=C/C=C/c1ccccc1)C(=O)N/N=C\\C=C\\c1ccccc1','1'),
	(21633,2,2,NULL,'Consistent with Molecular Formula','C24H32N6O2S',468.6158,NULL,'92C1FCBBB1DD9A5B-FICuS-01-9F','92C1FCBBB1DD9A5B-FICTS-01-7E','CBD21CA717C8BBB6-uuuuu-01-3C','InChI=1S/C24H32N6O2S/c1-17(23(31)27-25-15-19-7-11-21(12-8-19)29(3)4)33-18(2)24(32)28-26-16-20-9-13-22(14-10-20)30(5)6/h7-18H,1-6H3,(H,27,31)(H,28,32)/b25-15+,26-16?','InChIKey=PCFAFXXRKAIIDB-XSJITVNZSA-N','CC(SC(C)C(=O)N/N=C/c1ccc(N(C)C)cc1)C(=O)N/N=C/c1ccc(N(C)C)cc1','1'),
	(21634,0,0,'21149-26-8','Consistent with Molecular Formula','C5H5N5O',151.1274,'Oxaden\nOksaden\nOxyadenine\n8-Oxoadenine\n8-Hydroxyadenine\n6-Amino-8-purinol\n6-Amino-8-hydroxypurine\n1H-Purin-6-amine, 8-hydroxy-\n8H-Purin-8-one, 6-amino-1,7-dihydro-\nPurin-8(9H)-one, 6-amino-','AB4814245D4BB718-FICuS-01-52','AB4814245D4BB718-FICTS-01-31','AB4814245D4BB718-uuuuu-01-01','InChI=1S/C5H5N5O/c6-3-2-4(8-1-7-3)10-5(11)9-2/h1H,(H4,6,7,8,9,10,11)','InChIKey=RGKBRPAAQSHTED-UHFFFAOYSA-N','Nc1ncnc2nc(O)[nH]c12',NULL),
	(21635,0,0,'75056-37-0','Consistent with Molecular Formula','C11H9N7O4S',335.2966,NULL,'6E6AB2930A35E34E-FICuS-01-63','6E6AB2930A35E34E-FICTS-01-42','6E6AB2930A35E34E-uuuuu-01-12','InChI=1S/C11H9N7O4S/c12-10-14-8-7(9(19)16-10)13-11(15-8)18-17-5-1-3-6(4-2-5)23(20,21)22/h1-4H,(H,20,21,22)(H4,12,13,14,15,16,19)','InChIKey=WLZVIPJWGHVKJK-UHFFFAOYSA-N','Nc1nc(O)c2[nH]c(/N=N/c3ccc(S(=O)(=O)O)cc3)nc2n1',NULL),
	(21636,0,0,NULL,'Consistent with Molecular Formula','C12H10BrN5',304.1485,NULL,'EC2F4503B3046667-FICuS-01-45','EC2F4503B3046667-FICTS-01-24','EC2F4503B3046667-uuuuu-01-F4','InChI=1S/C12H10BrN5/c1-18-7-16-11-10(18)12(15-6-14-11)17-9-4-2-8(13)3-5-9/h2-7H,1H3,(H,14,15,17)','InChIKey=GHKMGDHYXSWVTI-UHFFFAOYSA-N','Cn1cnc2ncnc(Nc3ccc(Br)cc3)c21',NULL),
	(21637,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN5',259.6975,NULL,'126C48FC99C7F3B8-FICuS-01-77','126C48FC99C7F3B8-FICTS-01-56','126C48FC99C7F3B8-uuuuu-01-26','InChI=1S/C12H10ClN5/c1-18-7-16-11-10(18)12(15-6-14-11)17-9-4-2-8(13)3-5-9/h2-7H,1H3,(H,14,15,17)','InChIKey=FJXJAQPJTTYGQB-UHFFFAOYSA-N','Cn1cnc2ncnc(Nc3ccc(Cl)cc3)c21',NULL),
	(21638,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O',229.2408,NULL,'7D5372E36A4DA325-FICuS-01-55','7D5372E36A4DA325-FICTS-01-34','7D5372E36A4DA325-uuuuu-01-04','InChI=1S/C11H11N5O/c1-16-7-15-11-9(16)10(13-6-14-11)12-5-8-3-2-4-17-8/h2-4,6-7H,5H2,1H3,(H,12,13,14)','InChIKey=APYOHQIAVIVCEQ-UHFFFAOYSA-N','Cn1cnc2ncnc(NCc3ccco3)c21',NULL),
	(21639,0,0,'33426-53-8','Consistent with Molecular Formula','C6H6N4S',166.2002,'8-(Methylthio)purine\n9H-Purine, 8-(methylthio)-\nWLN: T56 BM DN FN HNJ CS1\n1H-Purine, 8-(methylthio)-\nPurine, 8-(methylthio)-','FD1C98DBC7C82820-FICuS-01-7D','FD1C98DBC7C82820-FICTS-01-5C','FD1C98DBC7C82820-uuuuu-01-2C','InChI=1S/C6H6N4S/c1-11-6-9-4-2-7-3-8-5(4)10-6/h2-3H,1H3,(H,7,8,9,10)','InChIKey=OOUSHFSJKWPYDZ-UHFFFAOYSA-N','CSc1nc2ncncc2[nH]1',NULL),
	(21640,0,0,'452-06-2','Consistent with Molecular Formula','C5H5N5',135.128,'SQ 22451\nSQ 22,451\n2-Aminopurine\n1H-Purin-2-amine\nPurine, 2-amino-','DBF618725BEFF5C1-FICuS-01-8C','DBF618725BEFF5C1-FICTS-01-6B','DBF618725BEFF5C1-uuuuu-01-3B','InChI=1S/C5H5N5/c6-5-7-1-3-4(10-5)9-2-8-3/h1-2H,(H3,6,7,8,9,10)','InChIKey=MWBWWFOAEOYUST-UHFFFAOYSA-N','Nc1ncc2[nH]cnc2n1',NULL),
	(21641,0,0,'53225-79-9','Consistent with Molecular Formula','C5H2Cl2N4O',205.003,NULL,'F4E5A647800B9FD1-FICuS-01-6B','372E38B2BC4A52CC-FICTS-01-4D','F4E5A647800B9FD1-uuuuu-01-1A','InChI=1S/C5H2Cl2N4O/c6-4-8-1-2(9-4)10-5(7)11-3(1)12/h(H2,8,9,10,11,12)','InChIKey=HOQHPUCMKQADER-UHFFFAOYSA-N','O=c1nc(Cl)[nH]c2nc(Cl)[nH]c12',NULL),
	(21642,0,0,'10357-68-3','Consistent with Molecular Formula','C5H3BrN4O2',231.0083,'8-Bromotheophylline\n8-Bromopurine-2,6-diol\n1H-Purine-2,6-dione, 8-bromo-3,7-dihydro-\nXanthine, 8-bromo-','EF391DA12CAFF7DF-FICuS-01-A8','25191F6B1FEEAB71-FICTS-01-52','EF391DA12CAFF7DF-uuuuu-01-57','InChI=1S/C5H3BrN4O2/c6-4-7-1-2(8-4)9-5(12)10-3(1)11/h(H3,7,8,9,10,11,12)','InChIKey=ZFQWSCZYQLPFFZ-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]c(Br)nc2[nH]1',NULL),
	(21643,0,0,'40848-30-4','Consistent with Molecular Formula','C7H8N4O2S',212.2258,NULL,'52ACF06EE9EA237C-FICuS-01-86','3F70C30C24B1E7A6-FICTS-01-3B','52ACF06EE9EA237C-uuuuu-01-35','InChI=1S/C7H8N4O2S/c1-11-4-3(8-7(11)14-2)5(12)10-6(13)9-4/h1-2H3,(H2,9,10,12,13)','InChIKey=LFMVZURNICHXPZ-UHFFFAOYSA-N','CSc1nc2c(=O)[nH]c(=O)[nH]c2n1C',NULL),
	(21644,0,0,'420-04-2','Consistent with Molecular Formula','CH2N2',42.0402,'Carbimide\nCyanoamine\nN-Cyanoamine\nUsaf ek-1995\nAmidocyanogen\nCyanogenamide\nCarbamonitrile\nCyanogen nitride\nHydrogen cyanamide\nWLN: ZCN\nCyanamide\nCyanamide','6319FA338B2D5553-FICuS-01-49','6319FA338B2D5553-FICTS-01-28','6319FA338B2D5553-uuuuu-01-F8','InChI=1S/CH2N2/c2-1-3/h2H2','InChIKey=XZMCDFZZKTWFGF-UHFFFAOYSA-N','N#CN',NULL),
	(21645,0,0,'4020-18-2','Consistent with Molecular Formula','C11H10Cl2N2O2',273.1182,NULL,'DA6030223828FE2B-FICuS-01-4D','DA6030223828FE2B-FICTS-01-2C','DA6030223828FE2B-uuuuu-01-FC','InChI=1S/C11H10Cl2N2O2/c12-8-2-1-7(9(13)5-8)6-15-4-3-10(16)14-11(15)17/h1-2,5H,3-4,6H2,(H,14,16,17)','InChIKey=ZGSFKDVWVZYQJT-UHFFFAOYSA-N','O=C1CCN(Cc2ccc(Cl)cc2Cl)C(=O)N1',NULL),
	(21646,0,0,'16525-35-2','Consistent with Molecular Formula','C14H19NS',233.3708,NULL,'317AD227F7DA3E72-FICuS-01-65','317AD227F7DA3E72-FICTS-01-44','317AD227F7DA3E72-uuuuu-01-14','InChI=1S/C14H19NS/c16-14(11-12-7-3-1-4-8-12)15-13-9-5-2-6-10-13/h1,3-4,7-8,13H,2,5-6,9-11H2,(H,15,16)','InChIKey=ZAUYJLKLIONKDG-UHFFFAOYSA-N','S=C(Cc1ccccc1)NC1CCCCC1',NULL),
	(21647,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2OS',272.7921,NULL,'A7A365F70180C83E-FICuS-01-57','A7A365F70180C83E-FICTS-01-36','A75FC2123E0D1170-uuuuu-01-F6','InChI=1S/C12H16N2OS.ClH/c13-11-3-1-10(2-4-11)9-12(16)14-5-7-15-8-6-14;/h1-4H,5-9,13H2;1H','InChIKey=QOYOKBFUPVYHDV-UHFFFAOYSA-N','Cl.Nc1ccc(CC(=S)N2CCOCC2)cc1',NULL),
	(21648,0,0,'42945-85-7','Consistent with Molecular Formula','C12H14ClNOS',255.7617,NULL,'E5563DF2A63166D7-FICuS-01-5D','E5563DF2A63166D7-FICTS-01-3C','E5563DF2A63166D7-uuuuu-01-0C','InChI=1S/C12H14ClNOS/c13-11-3-1-10(2-4-11)9-12(16)14-5-7-15-8-6-14/h1-4H,5-9H2','InChIKey=CUJJHCLWNJGIHG-UHFFFAOYSA-N','S=C(Cc1ccc(Cl)cc1)N1CCOCC1',NULL),
	(21649,0,0,'67643-08-7','Consistent with Molecular Formula','C12H13Cl2NOS',290.2068,NULL,'3AB5E91EBE3224CD-FICuS-01-7F','3AB5E91EBE3224CD-FICTS-01-5E','3AB5E91EBE3224CD-uuuuu-01-2E','InChI=1S/C12H13Cl2NOS/c13-10-1-2-11(14)9(7-10)8-12(17)15-3-5-16-6-4-15/h1-2,7H,3-6,8H2','InChIKey=INLKJJSLTUQSJV-UHFFFAOYSA-N','S=C(Cc1cc(Cl)ccc1Cl)N1CCOCC1',NULL),
	(21650,0,0,NULL,'Consistent with Molecular Formula','C12H15NO2S',237.316,NULL,'49B592CFDF9A8AF6-FICuS-01-98','49B592CFDF9A8AF6-FICTS-01-77','49B592CFDF9A8AF6-uuuuu-01-47','InChI=1S/C12H15NO2S/c14-11-3-1-2-10(8-11)9-12(16)13-4-6-15-7-5-13/h1-3,8,14H,4-7,9H2','InChIKey=WNZKDEBNSDQEPN-UHFFFAOYSA-N','Oc1cccc(CC(=S)N2CCOCC2)c1',NULL),
	(21651,0,0,'25565-69-9','Consistent with Molecular Formula','C12H16ClN3S',269.7915,NULL,'36175ACB4B6B19ED-FICuS-01-74','36175ACB4B6B19ED-FICTS-01-53','36175ACB4B6B19ED-uuuuu-01-23','InChI=1S/C12H16ClN3S/c1-9-2-3-10(8-11(9)13)15-4-6-16(7-5-15)12(14)17/h2-3,8H,4-7H2,1H3,(H2,14,17)','InChIKey=KGXVQCYCNNCXKU-UHFFFAOYSA-N','Cc1ccc(N2CCN(C(N)=S)CC2)cc1Cl',NULL),
	(21652,0,0,'90558-65-9','Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'6A0CAC148A1AFBB2-FICuS-01-81','6A0CAC148A1AFBB2-FICTS-01-60','6A0CAC148A1AFBB2-uuuuu-01-30','InChI=1S/C9H10N4O/c1-12(2)13-9(14)7-5-3-4-6-8(7)10-11-13/h3-6H,1-2H3','InChIKey=VZQWMGQFLMFIFZ-UHFFFAOYSA-N','CN(C)n1nnc2ccccc2c1=O',NULL),
	(21653,0,0,'4519-46-4','Consistent with Molecular Formula','C4H5BrO2',164.9863,'2-Propenoic acid, 2-bromo-, methyl ester','650A8851AF4B2D7C-FICuS-01-66','650A8851AF4B2D7C-FICTS-01-45','650A8851AF4B2D7C-uuuuu-01-15','InChI=1S/C4H5BrO2/c1-3(5)4(6)7-2/h1H2,2H3','InChIKey=HVJXPDPGPORYKY-UHFFFAOYSA-N','C=C(Br)C(=O)OC',NULL),
	(21654,0,0,'126-98-7','Consistent with Molecular Formula','C4H5N',67.0902,'Usaf st-40\n2-Cyanopropene\n2-Cyanopropene-1\n2-Cyano-1-propene\nIsopropene cyanide\nIsopropenylnitrile\nMethylacrylonitrile\n2-Methylacrylonitrile\n2-Methylpropenenitrile\n2-Methyl-2-propenenitrile\n.alpha.-Methacrylonitrile\n.alpha.-Methylacrylonitrile\nWLN: NCY1 & U1\n2-Propenenitrile, 2-methyl-\nMethacrylonitrile','A93097AAC1C2924D-FICuS-01-62','A93097AAC1C2924D-FICTS-01-41','A93097AAC1C2924D-uuuuu-01-11','InChI=1S/C4H5N/c1-4(2)3-5/h1H2,2H3','InChIKey=GYCMBHHDWRMZGG-UHFFFAOYSA-N','C=C(C)C#N',NULL),
	(21655,0,0,'96-33-3','Consistent with Molecular Formula','C4H6O2',86.0902,'Methyl acrylate\nMethyl propenate\nMethyl propenoate\nMethyl 2-propenoate\nMethoxycarbonylethylene\nAcrylic acid, methyl ester\nWLN: 1U1VO1\n2-Propenoic acid, methyl ester\nAcrylic acid methyl ester\nMethyl-acrylat\nAcrylsaeuremethylester\nAcrylate de methyle\nMethylacrylaat\nMetilacrilato','99F5FF066C5FB595-FICuS-01-7F','99F5FF066C5FB595-FICTS-01-5E','99F5FF066C5FB595-uuuuu-01-2E','InChI=1S/C4H6O2/c1-3-4(5)6-2/h3H,1H2,2H3','InChIKey=BAPJBEWLBFYGME-UHFFFAOYSA-N','C=CC(=O)OC',NULL),
	(21656,0,0,'79-39-0','Consistent with Molecular Formula','C4H7NO',85.1054,'Usaf rh-1\nMethacryamide\nMethacrylic amide\n2-Methylacrylamide\nMethylacrylic amide\n2-Methylpropenamide\nMethacrylic acid amide\n.alpha.-Methyl acrylic amide\nWLN: ZVY1&U1\n2-Propenamide, 2-methyl-\nMethacrylamide','36A526F7DEDCB731-FICuS-01-78','36A526F7DEDCB731-FICTS-01-57','36A526F7DEDCB731-uuuuu-01-27','InChI=1S/C4H7NO/c1-3(2)4(5)6/h1H2,2H3,(H2,5,6)','InChIKey=FQPSGWSUVKBHSU-UHFFFAOYSA-N','C=C(C)C(N)=O',NULL),
	(21657,0,0,'5459-35-8','Consistent with Molecular Formula','C5H7BrO2',179.0131,NULL,'D82296BE0194ECD4-FICuS-01-6B','D82296BE0194ECD4-FICTS-01-4A','D82296BE0194ECD4-uuuuu-01-1A','InChI=1S/C5H7BrO2/c1-3-8-5(7)4(2)6/h2-3H2,1H3','InChIKey=UCDOJQCUOURTPS-UHFFFAOYSA-N','C=C(Br)C(=O)OCC',NULL),
	(21658,0,0,'687-46-7','Consistent with Molecular Formula','C5H7ClO2',134.5621,'Ethyl .alpha.-chloroacrylate\n2-Propenoic acid, 2-chloro-, ethyl ester','612A26241A10177E-FICuS-01-26','612A26241A10177E-FICTS-01-05','612A26241A10177E-uuuuu-01-D5','InChI=1S/C5H7ClO2/c1-3-8-5(7)4(2)6/h2-3H2,1H3','InChIKey=CVUNPKSKGHPMSY-UHFFFAOYSA-N','C=C(Cl)C(=O)OCC',NULL),
	(21659,0,0,'814-78-8','Consistent with Molecular Formula','C5H8O',84.1176,'2-Methyl-1-buten-3-one\nMethyl isopropenyl ketone\nIsopropenyl methyl ketone\nKetone, methyl isopropenyl\nWLN: 1VY1&U1\n3-Buten-2-one, 3-methyl-\n3-Buten-2-one, 3-methyl-\n3-Methyl-3-buten-2-on','F6B8286691295314-FICuS-01-35','F6B8286691295314-FICTS-01-14','F6B8286691295314-uuuuu-01-E4','InChI=1S/C5H8O/c1-4(2)5(3)6/h1H2,2-3H3','InChIKey=ZGHFDIIVVIFNPS-UHFFFAOYSA-N','C=C(C)C(C)=O',NULL),
	(21660,1,0,'106-90-1','Consistent with Molecular Formula','C6H8O3',128.1274,'M 581\nGlycidyl acrylate\nGlycidyl propenate\n2,3-Epoxypropyl acrylate\n1-Propanol, 2,3-epoxy-, acrylate\nMethacyclic acid, 2,3-epoxypropyl ester\nWLN: T3OTJ B1OV1U1\n2-Propenoic acid, oxiranylmethyl ester\nAcrylic acid, 2,3-epoxypropyl ester','5797EF20B1D3CE70-FICuS-01-69','5797EF20B1D3CE70-FICTS-01-48','5797EF20B1D3CE70-uuuuu-01-18','InChI=1S/C6H8O3/c1-2-6(7)9-4-5-3-8-5/h2,5H,1,3-4H2','InChIKey=RPQRDASANLAFCM-UHFFFAOYSA-N','C=CC(=O)OCC1CO1','1'),
	(21661,0,0,'97-63-2','Consistent with Molecular Formula','C6H10O2',114.1438,'Ethyl methacrylate\nEthyl methylacrylate\nEthyl 2-methylacrylate\nRhoplex ac-33(Rohm & Haas)\nEthyl 2-methyl-2-propenoate\nEthyl .alpha.-methyl acrylate\n2-Methylacrylic acid, ethyl ester\nWLN: 2OVY1 & U1\n2-Propenoic acid, 2-methyl-, ethyl ester\nMethacrylic acid, ethyl ester','9DDE94A05BAA3232-FICuS-01-6E','9DDE94A05BAA3232-FICTS-01-4D','9DDE94A05BAA3232-uuuuu-01-1D','InChI=1S/C6H10O2/c1-4-8-6(7)5(2)3/h2,4H2,1,3H3','InChIKey=SUPCQIBBMFXVTL-UHFFFAOYSA-N','C=C(C)C(=O)OCC',NULL),
	(21662,0,0,'3121-61-7','Consistent with Molecular Formula','C6H10O3',130.1432,'Methoxyethyl acrylate\n2-Methoxyethyl acrylate\n2-Methoxyethoxy acrylate\n2-Methoxyethanol, acrylate\nMethyl cellosolve acrylate\nEthanol, 2-methoxy-, acrylate\nGlycol monomethyl ether acrylate\nAcrylic acid, 2-methoxyethoxy ester\n2-Propenioc acid, 2-methoxyethyl ester\nEthylene glycol monomethyl ether acrylate\nWLN: 1U1VO2O1\nWLN: QVYU1&2O1\n2-Propenoic acid, 2-methoxyethyl ester\nAcrylic acid, 2-methoxyethyl ester','D3E451CF3F3DD8D0-FICuS-01-86','D3E451CF3F3DD8D0-FICTS-01-65','D3E451CF3F3DD8D0-uuuuu-01-35','InChI=1S/C6H10O3/c1-3-6(7)9-5-4-8-2/h3H,1,4-5H2,2H3','InChIKey=HFCUBKYHMMPGBY-UHFFFAOYSA-N','C=CC(=O)OCCOC',NULL),
	(21663,0,0,'6976-91-6','Consistent with Molecular Formula','C6H11NO',113.159,NULL,'97A6C562716999C6-FICuS-01-50','97A6C562716999C6-FICTS-01-2F','97A6C562716999C6-uuuuu-01-FF','InChI=1S/C6H11NO/c1-5(2)6(8)7(3)4/h1H2,2-4H3','InChIKey=QRWZCJXEAOZAAW-UHFFFAOYSA-N','C=C(C)C(=O)N(C)C',NULL),
	(21664,0,0,'818-67-7','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'5B838E646450F98A-FICuS-01-57','5B838E646450F98A-FICTS-01-36','5B838E646450F98A-uuuuu-01-06','InChI=1S/C7H10O2/c1-4-7(8)9-5-6(2)3/h4H,1-2,5H2,3H3','InChIKey=HVVPYFQMCGANJX-UHFFFAOYSA-N','C=CC(=O)OCC(=C)C',NULL),
	(21665,1,0,'106-91-2','Consistent with Molecular Formula','C7H10O3',142.1542,'CP 105\nGlycidyl methacrylate\nGLYCIDOL METHACRYLATE\nGlycidol methacrylate\n2,3-Epoxypropyl methacrylate\nGlycidyl .alpha.-methylacrylate\nWLN: T3OTJ B1OVY1 & U1\n2-Propenoic acid, 2-methyl-, oxiranylmethyl ester\nMethacrylic acid, 2,3-epoxypropyl ester','90A9AF5836578852-FICuS-01-4A','90A9AF5836578852-FICTS-01-29','90A9AF5836578852-uuuuu-01-F9','InChI=1S/C7H10O3/c1-5(2)7(8)10-4-6-3-9-6/h6H,1,3-4H2,2H3','InChIKey=VOZRXNHHFUQHIL-UHFFFAOYSA-N','C=C(C)C(=O)OCC1CO1','1'),
	(21666,0,0,'6976-93-8','Consistent with Molecular Formula','C7H12O3',144.17,'Methoxyethyl methacrylate\n2-Methoxyethyl methacrylate\n.beta.-Methoxyethyl methacrylate\nMethacrylic acid, 2-methoxyethyl ester\n2-Propenoic acid, 2-methyl-, 2-methoxyethyl ester','020732A7FEB19C3B-FICuS-01-5C','020732A7FEB19C3B-FICTS-01-3B','020732A7FEB19C3B-uuuuu-01-0B','InChI=1S/C7H12O3/c1-6(2)7(8)10-5-4-9-3/h1,4-5H2,2-3H3','InChIKey=YXYJVFYWCLAXHO-UHFFFAOYSA-N','C=C(C)C(=O)OCCOC',NULL),
	(21667,0,0,'10525-17-4','Consistent with Molecular Formula','C8H8O3',152.1494,NULL,'DEF20A12ECD9A2E1-FICuS-01-8A','DEF20A12ECD9A2E1-FICTS-01-69','DEF20A12ECD9A2E1-uuuuu-01-39','InChI=1S/C8H8O3/c1-2-8(9)11-6-7-4-3-5-10-7/h2-5H,1,6H2','InChIKey=BHPLCUDMENJIRS-UHFFFAOYSA-N','C=CC(=O)OCc1ccco1',NULL),
	(21668,0,0,'760-93-0','Consistent with Molecular Formula','C8H10O3',154.1652,'Methacrylic anhydride\nMethacryloyl anhydride\nMethacrylic acid anhydride\n2-Propenoic acid, 2-methyl-, anhydride','2E2AC704C9530F35-FICuS-01-51','2E2AC704C9530F35-FICTS-01-30','2E2AC704C9530F35-uuuuu-01-00','InChI=1S/C8H10O3/c1-5(2)7(9)11-8(10)6(3)4/h1,3H2,2,4H3','InChIKey=DCUFMVPCXCSVNP-UHFFFAOYSA-N','C=C(C)C(=O)OC(=O)C(=C)C',NULL),
	(21669,0,0,'2274-11-5','Consistent with Molecular Formula','C8H10O4',170.1646,'Ethylene acrylate\nEthylene diacrylate\nEthylene glycol diacrylate\nAcrylic acid,ethylene glycol diester\nAcrylic acid, diester with ethylene glycol\nWLN: 1U1VO2OV1U1\n2-Propenoic acid, 1,2-ethanediyl ester\nAcrylic acid, ethylene ester','1A3D95232392EDF2-FICuS-01-54','1A3D95232392EDF2-FICTS-01-33','1A3D95232392EDF2-uuuuu-01-03','InChI=1S/C8H10O4/c1-3-7(9)11-5-6-12-8(10)4-2/h3-4H,1-2,5-6H2','InChIKey=KUDUQBURMYMBIJ-UHFFFAOYSA-N','C=CC(=O)OCCOC(=O)C=C',NULL),
	(21670,0,0,'816-74-0','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'47B7BF005B1D685F-FICuS-01-68','47B7BF005B1D685F-FICTS-01-47','47B7BF005B1D685F-uuuuu-01-17','InChI=1S/C8H12O2/c1-6(2)5-10-8(9)7(3)4/h1,3,5H2,2,4H3','InChIKey=TVBLIEXOPWWREN-UHFFFAOYSA-N','C=C(C)COC(=O)C(=C)C',NULL),
	(21671,0,0,'2370-63-0','Consistent with Molecular Formula','C8H14O3',158.1968,'Ethoxyethyl methacrylate\n2-Ethoxyethyl methacrylate\nMethacrylic acid, 2-ethoxyethyl ester\n2-Propenoic acid, 2-methyl-, 2-ethoxyethyl ester','2613B25938C94085-FICuS-01-2D','2613B25938C94085-FICTS-01-0C','2613B25938C94085-uuuuu-01-DC','InChI=1S/C8H14O3/c1-4-10-5-6-11-8(9)7(2)3/h2,4-6H2,1,3H3','InChIKey=SFPNZPQIIAJXGL-UHFFFAOYSA-N','C=C(C)C(=O)OCCOCC',NULL),
	(21672,1,0,'2768-07-2','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'FE0E6660B16AACFF-FICuS-01-93','FE0E6660B16AACFF-FICTS-01-72','FE0E6660B16AACFF-uuuuu-01-42','InChI=1S/C8H14O3/c1-4-8(9)11-6-5-7(2)10-3/h4,7H,1,5-6H2,2-3H3','InChIKey=NPYMXLXNEYZTMQ-UHFFFAOYSA-N','C=CC(=O)OCCC(C)OC','1'),
	(21673,0,0,'3454-28-2','Consistent with Molecular Formula','C9H10O3',166.1762,'Furfuryl methacrylate\nMethacrylic acid, furfuryl ester\n2-Propenoic acid, 2-methyl-, 2-furanylmethyl ester','F1AA0F7406FEA4CC-FICuS-01-8D','F1AA0F7406FEA4CC-FICTS-01-6C','F1AA0F7406FEA4CC-uuuuu-01-3C','InChI=1S/C9H10O3/c1-7(2)9(10)12-6-8-4-3-5-11-8/h3-5H,1,6H2,2H3','InChIKey=DWXAVNJYFLGAEF-UHFFFAOYSA-N','C=C(C)C(=O)OCc1ccco1',NULL),
	(21674,1,0,'6976-96-1','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'B5E6B4B1B30401F0-FICuS-01-52','B5E6B4B1B30401F0-FICTS-01-31','B5E6B4B1B30401F0-uuuuu-01-01','InChI=1S/C9H16O3/c1-7(2)9(10)12-6-5-8(3)11-4/h8H,1,5-6H2,2-4H3','InChIKey=NWKKCUWIMOZYOO-UHFFFAOYSA-N','C=C(C)C(=O)OCCC(C)OC','1'),
	(21675,0,0,'97-90-5','Consistent with Molecular Formula','C10H14O4',198.2182,'SR 206\nSartomer SR 206\nEthylene methacrylate\nGlycol dimethacrylate\nEthylene dimethacrylate\nEthylenedimethyacrylate\nDiglycol dimethacrylate\nEthanediol dimethacrylate\n1,2-Bis(methacryloyloxy)ethane\nEthylene glycol dimethacrylate\nEthylene glycol bis(methacrylate)\n2-Propenoic acid, 2-methyl-, 1,2-ethanediyl ester\nMethacrylic acid, ethylene ester','7DD5262829295D0E-FICuS-01-51','7DD5262829295D0E-FICTS-01-30','7DD5262829295D0E-uuuuu-01-00','InChI=1S/C10H14O4/c1-7(2)9(11)13-5-6-14-10(12)8(3)4/h1,3,5-6H2,2,4H3','InChIKey=STVZJERGLQHEKB-UHFFFAOYSA-N','C=C(C)C(=O)OCCOC(=O)C(=C)C',NULL),
	(21676,0,0,'5138-86-3','Consistent with Molecular Formula','C10H18O2',170.251,'2-Ethylbutyl methacrylate\nMethacrylic acid, 2-ethylbutyl ester','A01CD80DD43DDDDF-FICuS-01-9D','A01CD80DD43DDDDF-FICTS-01-7C','A01CD80DD43DDDDF-uuuuu-01-4C','InChI=1S/C10H18O2/c1-5-9(6-2)7-12-10(11)8(3)4/h9H,3,5-7H2,1-2,4H3','InChIKey=CHNGPLVDGWOPMD-UHFFFAOYSA-N','C=C(C)C(=O)OCC(CC)CC',NULL),
	(21677,0,0,'2499-58-3','Consistent with Molecular Formula','C10H18O2',170.251,'ENT 15748\nHeptyl acrylate\nn-Heptyl acrylate\nAcrylic acid, heptyl ester\n2-Propenoic acid, heptyl ester','FE3EF83D0835F302-FICuS-01-6A','FE3EF83D0835F302-FICTS-01-49','FE3EF83D0835F302-uuuuu-01-19','InChI=1S/C10H18O2/c1-3-5-6-7-8-9-12-10(11)4-2/h4H,2-3,5-9H2,1H3','InChIKey=SCFQUKBBGYTJNC-UHFFFAOYSA-N','C=CC(=O)OCCCCCCC',NULL),
	(21678,0,0,'142-09-6','Consistent with Molecular Formula','C10H18O2',170.251,'ENT 25419\nHexyl methacrylate\nHexyl 2-methyl-2-propenoate\n2-Propenoic acid, 2-methyl-, hexyl ester\nMethacrylic acid, hexyl ester','25E120F191C86A69-FICuS-01-48','25E120F191C86A69-FICTS-01-27','25E120F191C86A69-uuuuu-01-F7','InChI=1S/C10H18O2/c1-4-5-6-7-8-12-10(11)9(2)3/h2,4-8H2,1,3H3','InChIKey=LNCPIMCVTKXXOY-UHFFFAOYSA-N','C=C(C)C(=O)OCCCCCC',NULL),
	(21679,1,0,'103-44-6','Consistent with Molecular Formula','C10H20O',156.2674,'Vinyl 2-ethylhexyl ether\n1-Ethenoxy-2-ethylhexane\n2-Ethylhexyl vinyl ether\nWLN: 4Y2 & 1O1U1\nHeptane, 3-[(ethenyloxy)methyl]-\nEther, 2-ethylhexyl vinyl','ECCC4B0F05AC6C72-FICuS-01-8C','ECCC4B0F05AC6C72-FICTS-01-6B','ECCC4B0F05AC6C72-uuuuu-01-3B','InChI=1S/C10H20O/c1-4-7-8-10(5-2)9-11-6-3/h6,10H,3-5,7-9H2,1-2H3','InChIKey=DSSAWHFZNWVJEC-UHFFFAOYSA-N','C=COCC(CC)CCCC','1'),
	(21680,0,0,'5459-37-0','Consistent with Molecular Formula','C11H20O2',184.2778,'ENT 33333\nHeptyl methacrylate\nn-Heptyl methacrylate\nMethacrylic acid, heptyl ester\n2-Propenoic acid, 2-methyl-, heptyl ester','199F863063113266-FICuS-01-1D','199F863063113266-FICTS-01-FC','199F863063113266-uuuuu-01-CC','InChI=1S/C11H20O2/c1-4-5-6-7-8-9-13-11(12)10(2)3/h2,4-9H2,1,3H3','InChIKey=MDNFYIAABKQDML-UHFFFAOYSA-N','C=C(C)C(=O)OCCCCCCC',NULL),
	(21681,0,0,'5459-38-1','Consistent with Molecular Formula','C12H14O6',254.239,'Acrylin, tri-\nGlyceryl triacrylate\nGlycerol triacrylate\n2-Propenoic acid, 1,2,3-propanetriyl ester','53BD7F250CB6122E-FICuS-01-5E','53BD7F250CB6122E-FICTS-01-3D','53BD7F250CB6122E-uuuuu-01-0D','InChI=1S/C12H14O6/c1-4-10(13)16-7-9(18-12(15)6-3)8-17-11(14)5-2/h4-6,9H,1-3,7-8H2','InChIKey=PUGOMSLRUSTQGV-UHFFFAOYSA-N','C=CC(=O)OCC(COC(=O)C=C)OC(=O)C=C',NULL),
	(21682,1,0,'688-84-6','Consistent with Molecular Formula','C12H22O2',198.3046,'2-Ethylhexyl methacrylate\n2-Ethyl-1-hexyl methacrylate\nWLN: 4Y2&1OVYU1\n2-Propenoic acid, 2-methyl-, 2-ethylhexyl ester\nMethacrylic acid, 2-ethylhexyl ester','18E9CF467EA787A4-FICuS-01-79','18E9CF467EA787A4-FICTS-01-58','18E9CF467EA787A4-uuuuu-01-28','InChI=1S/C12H22O2/c1-5-7-8-11(6-2)9-14-12(13)10(3)4/h11H,3,5-9H2,1-2,4H3','InChIKey=WDQMWEYDKDCEHT-UHFFFAOYSA-N','C=C(C)C(=O)OCC(CC)CCCC','1'),
	(21683,1,0,'5459-39-2','Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'40B3BDDBCA4D2D8A-FICuS-01-97','40B3BDDBCA4D2D8A-FICTS-01-76','40B3BDDBCA4D2D8A-uuuuu-01-46','InChI=1S/C13H24O3/c1-4-7-8-12(5-2)11-15-9-10-16-13(14)6-3/h6,12H,3-5,7-11H2,1-2H3','InChIKey=NZAZOEQPICNQIB-UHFFFAOYSA-N','C=CC(=O)OCCOCC(CC)CCCC','1'),
	(21684,1,0,'6975-54-8','Consistent with Molecular Formula','C14H26O3',242.3576,NULL,'A39CE39AD6A0F1B3-FICuS-01-80','A39CE39AD6A0F1B3-FICTS-01-5F','A39CE39AD6A0F1B3-uuuuu-01-2F','InChI=1S/C14H26O3/c1-5-7-8-13(6-2)11-16-9-10-17-14(15)12(3)4/h13H,3,5-11H2,1-2,4H3','InChIKey=SAXRPYBABMOZBC-UHFFFAOYSA-N','C=C(C)C(=O)OCCOCC(CC)CCCC','1'),
	(21685,0,0,'7401-88-9','Consistent with Molecular Formula','C15H20O6',296.3194,'Glyceryl trimethacrylate\nGlycerol trimethacrylate\nMethacrylic acid, triester with glycerol\nMethacrylic acid, 1,2,3-propanetriyl ester\n2-Propenoic acid, 2-methyl-, 1,2,3-propanetriyl ester','ECEB477DF9064980-FICuS-01-76','ECEB477DF9064980-FICTS-01-55','ECEB477DF9064980-uuuuu-01-25','InChI=1S/C15H20O6/c1-9(2)13(16)19-7-12(21-15(18)11(5)6)8-20-14(17)10(3)4/h12H,1,3,5,7-8H2,2,4,6H3','InChIKey=NEBBLNDVSSWJLL-UHFFFAOYSA-N','C=C(C)C(=O)OCC(COC(=O)C(=C)C)OC(=O)C(=C)C',NULL),
	(21686,0,0,'2156-97-0','Consistent with Molecular Formula','C15H28O2',240.385,'Lauryl acrylate\nDodecyl acrylate\nn-Lauryl acrylate\nn-Dodecyl acrylate\nAcrylic acid, dodecyl ester\n2-Propenoic acid, dodecyl ester','F05D2B74074EACDE-FICuS-01-82','F05D2B74074EACDE-FICTS-01-61','F05D2B74074EACDE-uuuuu-01-31','InChI=1S/C15H28O2/c1-3-5-6-7-8-9-10-11-12-13-14-17-15(16)4-2/h4H,2-3,5-14H2,1H3','InChIKey=PBOSTUDLECTMNL-UHFFFAOYSA-N','C=CC(=O)OCCCCCCCCCCCC',NULL),
	(21687,0,0,'505-29-3','Consistent with Molecular Formula','C4H8S2',120.2272,'1,4-Dithiacyclohexane\np-Dithiin, tetrahydro-\n1,4-Dithiin, tetrahydro-\n1,4-Dithiane\np-Dithiane','842E3002E441F44E-FICuS-01-40','842E3002E441F44E-FICTS-01-1F','842E3002E441F44E-uuuuu-01-EF','InChI=1S/C4H8S2/c1-2-6-4-3-5-1/h1-4H2','InChIKey=LOZWAPSEEHRYPG-UHFFFAOYSA-N','C1CSCCS1',NULL),
	(21688,0,0,'5459-40-5','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'C61BEE08A67A4CCE-FICuS-01-93','C61BEE08A67A4CCE-FICTS-01-72','C61BEE08A67A4CCE-uuuuu-01-42','InChI=1S/C10H12O/c1-3-9-5-7-10(8-6-9)11-4-2/h3,5-8H,1,4H2,2H3','InChIKey=OBRYRJYZWVLVLF-UHFFFAOYSA-N','C=Cc1ccc(OCC)cc1',NULL),
	(21689,0,0,'868-77-9','Consistent with Molecular Formula','C6H10O3',130.1432,'Monomer MG-1\nGlycol methacrylate\nGlycol monomethacrylate\nHydroxyethyl methacrylate\n2-(Methacryloyloxy)ethanol\n2-Hydroxyethyl methacrylate\nEthylene glycol methacrylate\nEthylene glycol monomethacrylate\n.beta.-Hydroxyethyl methacrylate\nWLN: Q2OVY1&U1\n2-Propenoic acid, 2-methyl-, 2-hydroxyethyl ester\nMethacrylic acid, 2-hydroxyethyl ester','E0B62CE20DCCAE1D-FICuS-01-95','E0B62CE20DCCAE1D-FICTS-01-74','E0B62CE20DCCAE1D-uuuuu-01-44','InChI=1S/C6H10O3/c1-5(2)6(8)9-4-3-7/h7H,1,3-4H2,2H3','InChIKey=WOBHKFSMXKNTIM-UHFFFAOYSA-N','C=C(C)C(=O)OCCO',NULL),
	(21690,1,0,'6975-57-1','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'95D1FD73EE4C7C43-FICuS-01-80','95D1FD73EE4C7C43-FICTS-01-5F','95D1FD73EE4C7C43-uuuuu-01-2F','InChI=1S/C12H17NO2/c1-4-11(15-12(14)13(2)3)10-8-6-5-7-9-10/h5-9,11H,4H2,1-3H3','InChIKey=IDTXPNIILSVALZ-UHFFFAOYSA-N','CCC(OC(=O)N(C)C)c1ccccc1','1'),
	(21691,0,0,'1674-53-9','Consistent with Molecular Formula','C9H13N5O2S',255.294,NULL,'25B4044B417A2823-FICuS-01-2A','25B4044B417A2823-FICTS-01-09','25B4044B417A2823-uuuuu-01-D9','InChI=1S/C9H13N5O2S/c1-6-2-4-7(5-3-6)17(15,16)14-9(12)13-8(10)11/h2-5H,1H3,(H6,10,11,12,13,14)','InChIKey=JSAIXJLYHXQTIS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=N)NC(=N)N)cc1',NULL),
	(21692,0,0,'7152-82-1','Consistent with Molecular Formula','C15H17IN2S',384.2772,NULL,'F2F6F26FC40CF8C1-FICuS-01-8B','F2F6F26FC40CF8C1-FICTS-01-6A','E8AE078D6A7B6771-uuuuu-01-21','InChI=1S/C15H16N2S.HI/c1-18-15(16)17-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13;/h2-11,14H,1H3,(H2,16,17);1H','InChIKey=IHPGDBCQUSRFER-UHFFFAOYSA-N','CSC(=N)NC(c1ccccc1)c1ccccc1.I',NULL),
	(21693,0,2,'5460-94-6','Consistent with Molecular Formula','C18H32?MgO2',304.7546,'Linoleic acid, magnesium salt','324E5E1868B5AE77-FICuS-01-61','324E5E1868B5AE77-FICTS-01-40','4AE9FA7EE630331F-uuuuu-01-27','InChI=1S/C18H32O2.Mg/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;/h6-7,9-10H,2-5,8,11-17H2,1H3,(H,19,20);/q;+2/b7-6-,10-9-;','InChIKey=POGKENLOISLRIE-NBTZWHCOSA-N','*.CCCCC/C=C\\C/C=C\\CCCCCCCC(=O)O.[Mg+2]','1'),
	(21694,0,1,'6975-58-2','Consistent with Molecular Formula','C12H12N2O3S',264.2984,NULL,'D3CD85C60252BA1F-FICuS-01-6E','D3CD85C60252BA1F-FICTS-01-4D','D3CD85C60252BA1F-uuuuu-01-1D','InChI=1S/C12H12N2O3S/c15-11-10(8-9-2-1-5-17-9)18-12(13-11)14-3-6-16-7-4-14/h1-2,5,8H,3-4,6-7H2','InChIKey=VVWQIOMMRSWLGV-UHFFFAOYSA-N','O=C1N=C(N2CCOCC2)S/C1=C/c1ccco1','1'),
	(21695,0,1,'7355-67-1','Consistent with Molecular Formula','C8H18N8O4',290.2814,NULL,'DEBD35443A89786B-FICuS-01-72','7479B5C6337483B8-FICTS-01-27','DEBD35443A89786B-uuuuu-01-21','InChI=1S/C8H18N8O4/c9-7(13-15(17)18)11-5-3-1-2-4-6-12-8(10)14-16(19)20/h1-6H2,(H3,9,11,13)(H3,10,12,14)','InChIKey=YPSSAYWNGXVQIE-UHFFFAOYSA-N','N/C(=N\\[N+](=O)[O-])NCCCCCC/N=C(\\N)N[N+](=O)[O-]','1'),
	(21696,2,0,'7152-74-1','Consistent with Molecular Formula','C13H14N2O6',294.2634,NULL,'B9F321C2C7F4CC94-FICuS-01-7A','B9F321C2C7F4CC94-FICTS-01-59','2FEAAB97BB974E51-uuuuu-01-3A','InChI=1S/C13H14N2O6/c1-7-2-4-8(5-3-7)14-15-11(17)13(19)21-10-9(16)6-20-12(10)18/h2-5,9-10,14,16H,6H2,1H3,(H,15,17)/t9-,10+/m0/s1','InChIKey=NHMRITOYVDEYFB-VHSXEESVSA-N','Cc1ccc(NNC(=O)C(=O)OC2C(=O)OCC2O)cc1','1'),
	(21697,0,0,'1945-92-2','Consistent with Molecular Formula','C8H9N3O5',227.1762,'2,4-Dinitrophenylaminoethanol\nN-2,4-Dinitrophenylethanolamine\nEthanol, 2-(2,4-dinitroanilino)-\nN-(2,4-Dinitrophenyl)ethanolamine\nN-(2-Hydroxyethyl)-2,4-dinitroaniline\nEthanol, 2-[(2,4-dinitrophenyl)amino]-','0728D662DCD673CA-FICuS-01-69','0728D662DCD673CA-FICTS-01-48','0728D662DCD673CA-uuuuu-01-18','InChI=1S/C8H9N3O5/c12-4-3-9-7-2-1-6(10(13)14)5-8(7)11(15)16/h1-2,5,9,12H,3-4H2','InChIKey=OTKBBNLNJMLKDT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCCO)c([N+](=O)[O-])c1',NULL),
	(21698,0,1,'7152-75-2','Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'A1940B6B7EE23660-FICuS-01-52','A1940B6B7EE23660-FICTS-01-31','A1940B6B7EE23660-uuuuu-01-01','InChI=1S/C16H10N2O4/c19-16-14(10-11-6-8-13(9-7-11)18(20)21)17-15(22-16)12-4-2-1-3-5-12/h1-10H','InChIKey=QRDLKEDMXPGLTP-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc([N+](=O)[O-])cc1','1'),
	(21699,0,1,'6976-80-3','Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'B41F1DA8EEE27AC6-FICuS-01-94','614165DECDEB4A3D-FICTS-01-60','B41F1DA8EEE27AC6-uuuuu-01-43','InChI=1S/C9H14N4O2/c1-2-3-4-12-9(15)13-6-7(5-10)8(11)14/h6H,2-4H2,1H3,(H2,11,14)(H2,12,13,15)','InChIKey=VPJUVOFFJJNPNO-UHFFFAOYSA-N','CCCCNC(=O)N/C=C(\\C#N)C(N)=O','1'),
	(21700,0,1,'6976-81-4','Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'02FEC173CB070FC0-FICuS-01-67','3811FE679FFF8C8B-FICTS-01-6B','02FEC173CB070FC0-uuuuu-01-16','InChI=1S/C9H13N3O3/c1-2-3-4-11-9(15)12-6-7(5-10)8(13)14/h6H,2-4H2,1H3,(H,13,14)(H2,11,12,15)','InChIKey=ZSOPROISYNKXIJ-UHFFFAOYSA-N','CCCCNC(=O)N/C=C(\\C#N)C(=O)O','1'),
	(21701,0,0,'7152-76-3','Consistent with Molecular Formula','C9H14N2O5',230.22,NULL,'1C542EEFA2BC0ED2-FICuS-01-89','F07A278EA6548901-FICTS-01-2C','1C542EEFA2BC0ED2-uuuuu-01-38','InChI=1S/C9H14N2O5/c1-2-3-4-10-9(16)11-5-6(7(12)13)8(14)15/h5H,2-4H2,1H3,(H,12,13)(H,14,15)(H2,10,11,16)','InChIKey=XDLCAEDIUROBJK-UHFFFAOYSA-N','CCCCNC(=O)NC=C(C(=O)O)C(=O)O',NULL),
	(21702,0,1,'6976-82-5','Consistent with Molecular Formula','C8H12N4O2',196.2084,NULL,'A5A3DE55E06A3B3E-FICuS-01-7D','F213B2ED85DEBF70-FICTS-01-64','A5A3DE55E06A3B3E-uuuuu-01-2C','InChI=1S/C8H12N4O2/c1-5(2)12-8(14)11-4-6(3-9)7(10)13/h4-5H,1-2H3,(H2,10,13)(H2,11,12,14)','InChIKey=BRULNFQXZCEGNF-UHFFFAOYSA-N','CC(C)NC(=O)N/C=C(\\C#N)C(N)=O','1'),
	(21703,0,1,'6976-83-6','Consistent with Molecular Formula','C11H18N4O2',238.2888,NULL,'C2C3E6B33DA2F983-FICuS-01-76','57708A2018C9749A-FICTS-01-1E','C2C3E6B33DA2F983-uuuuu-01-25','InChI=1S/C11H18N4O2/c1-2-3-4-5-6-14-11(17)15-8-9(7-12)10(13)16/h8H,2-6H2,1H3,(H2,13,16)(H2,14,15,17)','InChIKey=JOARCWBNIVDPSK-UHFFFAOYSA-N','CCCCCCNC(=O)N/C=C(\\C#N)C(N)=O','1'),
	(21704,0,1,'7401-86-7','Consistent with Molecular Formula','C8H12N4O2',196.2084,NULL,'756CB9346025DF4C-FICuS-01-5C','ACECDFA2F58F8593-FICTS-01-81','756CB9346025DF4C-uuuuu-01-0B','InChI=1S/C8H12N4O2/c1-2-3-11-8(14)12-5-6(4-9)7(10)13/h5H,2-3H2,1H3,(H2,10,13)(H2,11,12,14)','InChIKey=GMJUIWYJWYWYEO-UHFFFAOYSA-N','CCCNC(=O)N/C=C(\\C#N)C(N)=O','1'),
	(21705,0,1,'7152-77-4','Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'EA4C13C8A34DF1B4-FICuS-01-7C','78A6554EEE3028F6-FICTS-01-42','EA4C13C8A34DF1B4-uuuuu-01-2B','InChI=1S/C11H16N4O2/c12-6-8(10(13)16)7-14-11(17)15-9-4-2-1-3-5-9/h7,9H,1-5H2,(H2,13,16)(H2,14,15,17)/b8-7-','InChIKey=JDXYMZCXDFOUAL-FPLPWBNLSA-N','N#C/C(=C/NC(=O)NC1CCCCC1)C(N)=O','1'),
	(21706,0,1,'5460-95-7','Consistent with Molecular Formula','C15H26N4O2',294.396,NULL,'28C173CE56561375-FICuS-01-3D','C0F6F274BB64E35C-FICTS-01-56','28C173CE56561375-uuuuu-01-EC','InChI=1S/C15H26N4O2/c1-2-3-4-5-6-7-8-9-10-18-15(21)19-12-13(11-16)14(17)20/h12H,2-10H2,1H3,(H2,17,20)(H2,18,19,21)','InChIKey=LBQOBSBAYRVZQC-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)N/C=C(\\C#N)C(N)=O','1'),
	(21707,1,0,'7152-78-5','Consistent with Molecular Formula','C16H15NO4S',317.3588,NULL,'CE71394763BC72BE-FICuS-01-6C','CE71394763BC72BE-FICTS-01-4B','CE71394763BC72BE-uuuuu-01-1B','InChI=1S/C16H15NO4S/c18-14(19)10-22-15(11-6-2-1-3-7-11)17-13-9-5-4-8-12(13)16(20)21/h1-9,15,17H,10H2,(H,18,19)(H,20,21)','InChIKey=SQHWCKCVJMCALY-UHFFFAOYSA-N','O=C(O)CSC(Nc1ccccc1C(=O)O)c1ccccc1','1'),
	(21708,1,0,'5943-90-8','Consistent with Molecular Formula','C6H12N2S2',176.2942,'TCMP\n2-Methylpiperazinedithioformic acid\n2-Methyl-1-piperazinecarbodithioic acid\n1-Piperazinecarbodithioic acid, 2-methyl-\n1-Piperazinecarbodithioic acid, 2-methyl-','9562C4A2289FED34-FICuS-01-60','9562C4A2289FED34-FICTS-01-3F','9562C4A2289FED34-uuuuu-01-0F','InChI=1S/C6H12N2S2/c1-5-4-7-2-3-8(5)6(9)10/h5,7H,2-4H2,1H3,(H,9,10)','InChIKey=HLYCTXRRGDDBOW-UHFFFAOYSA-N','CC1CNCCN1C(=S)S','1'),
	(21709,2,0,'7256-21-5','Consistent with Molecular Formula','C13H26N2S2',274.4818,NULL,'2258FA5A017FBB8B-FICuS-01-71','2258FA5A017FBB8B-FICTS-01-50','D04729699AD55370-uuuuu-01-F1','InChI=1S/C7H13NS2.C6H13N/c1-6-4-2-3-5-8(6)7(9)10;1-6-4-2-3-5-7-6/h6H,2-5H2,1H3,(H,9,10);6-7H,2-5H2,1H3','InChIKey=HIZBYGUSYOUVAB-UHFFFAOYSA-N','CC1CCCCN1.CC1CCCCN1C(=S)S','1'),
	(21710,0,0,'5459-09-6','Consistent with Molecular Formula','C10H24N2S2',236.433,NULL,'6604E3C054BE888C-FICuS-01-5D','6604E3C054BE888C-FICTS-01-3C','CC56D18ADCA76A12-uuuuu-01-2E','InChI=1S/C7H15NS2.C3H9N/c1-5(2)8(6(3)4)7(9)10;1-3(2)4/h5-6H,1-4H3,(H,9,10);3H,4H2,1-2H3','InChIKey=OTPBHOWATJWEGR-UHFFFAOYSA-N','CC(C)N.CC(C)N(C(=S)S)C(C)C',NULL),
	(21711,0,0,'5459-10-9','Consistent with Molecular Formula','C6H12N2O2S',176.233,'3,3\'-Thiodipropionamide\n3,3\'-Thiobis[propionamide]\nPropionamide, 3,3\'-thiobis-\n.beta.,.beta.\'-Thiodipropionamide\n4-Thia-dipropionic acid 1,7-diamide\nPropanamide, 3,3\'-thiobis-','DC5B0FA0C7D1CB3A-FICuS-01-94','DC5B0FA0C7D1CB3A-FICTS-01-73','DC5B0FA0C7D1CB3A-uuuuu-01-43','InChI=1S/C6H12N2O2S/c7-5(9)1-3-11-4-2-6(8)10/h1-4H2,(H2,7,9)(H2,8,10)','InChIKey=GNAYFTGREAJJLY-UHFFFAOYSA-N','NC(=O)CCSCCC(N)=O',NULL),
	(21712,0,1,'5459-11-0','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'948C90261205EC79-FICuS-01-40','948C90261205EC79-FICTS-01-1F','948C90261205EC79-uuuuu-01-EF','InChI=1S/C9H11N3O2/c1-2-14-7-11-12-9(13)8-3-5-10-6-4-8/h3-7H,2H2,1H3,(H,12,13)','InChIKey=KBPRJKAFAOJBQX-UHFFFAOYSA-N','CCO/C=N/NC(=O)c1ccncc1','1'),
	(21713,0,1,'5459-12-1','Consistent with Molecular Formula','C4H10Cl2N4',185.0558,NULL,'C290B8CAD81FDF72-FICuS-01-89','C290B8CAD81FDF72-FICTS-01-68','F38D85A3920A41CE-uuuuu-01-15','InChI=1S/C4H9ClN4.ClH/c1-3(2-5)8-9-4(6)7;/h2H2,1H3,(H4,6,7,9);1H','InChIKey=ANUSBXZPUVWUDE-UHFFFAOYSA-N','C/C(CCl)=N/NC(=N)N.Cl','1'),
	(21714,0,1,'5459-13-2','Consistent with Molecular Formula','C9H15Cl2N5',264.157,NULL,'23C836283A54BFB9-FICuS-01-5A','23C836283A54BFB9-FICTS-01-39','9C39F062DF4BA6A4-uuuuu-01-28','InChI=1S/C9H14N5.2ClH/c1-8(12-13-9(10)11)7-14-5-3-2-4-6-14;;/h2-6H,7H2,1H3,(H4,10,11,13);2*1H/q+1;;/p-1/b12-8-;;','InChIKey=RALQWESVJIIFQY-ARWCDVPCSA-M','C/C(C[n+]1ccccc1)=N\\NC(=N)N.Cl.[Cl-]','1'),
	(21715,0,1,'7152-79-6','Consistent with Molecular Formula','C14H16BrCl2N5',405.1239,NULL,'626B8D27F4285562-FICuS-01-42','626B8D27F4285562-FICTS-01-21','596F9353D73585C1-uuuuu-01-F8','InChI=1S/C14H15ClN5.BrH.ClH/c15-12-6-4-11(5-7-12)13(18-19-14(16)17)10-20-8-2-1-3-9-20;;/h1-9H,10H2,(H4,16,17,19);2*1H/q+1;;/p-1/b18-13-;;','InChIKey=GGVUOUJGLRXKME-TWNXTNBYSA-M','Cl.N=C(N)N/N=C(/C[n+]1ccccc1)c1ccc(Cl)cc1.[Br-]','1'),
	(21716,0,0,'7252-35-9','Consistent with Molecular Formula','C13H13BrN2O',293.1625,NULL,'3B0827EBB709D533-FICuS-01-55','3B0827EBB709D533-FICTS-01-34','F6450D82E5858F66-uuuuu-01-0A','InChI=1S/C13H12N2O.BrH/c14-12-6-4-11(5-7-12)13(16)10-15-8-2-1-3-9-15;/h1-9H,10H2,(H-,14,16);1H','InChIKey=RIBSSLTWVQKUSC-UHFFFAOYSA-N','Nc1ccc(C(=O)C[n+]2ccccc2)cc1.[Br-]',NULL),
	(21717,0,1,'5459-14-3','Consistent with Molecular Formula','C14H15BrN6O2',379.2155,NULL,'378C059208928E91-FICuS-01-36','378C059208928E91-FICTS-01-15','55F9B8D663DD0875-uuuuu-01-18','InChI=1S/C14H15N6O2.BrH/c15-14(16)18-17-13(10-19-8-2-1-3-9-19)11-4-6-12(7-5-11)20(21)22;/h1-9H,10H2,(H4,15,16,18);1H/q+1;/p-1/b17-13-;','InChIKey=NFKJOMNSXOOPCL-VSORCOHTSA-M','N=C(N)N/N=C(/C[n+]1ccccc1)c1ccc([N+](=O)[O-])cc1.[Br-]','1'),
	(21718,0,0,'5459-15-4','Consistent with Molecular Formula','C15H15BrClNO',340.6466,NULL,'B39974DE92E809EF-FICuS-01-7E','B39974DE92E809EF-FICTS-01-5D','7ED45EB7C06453BA-uuuuu-01-25','InChI=1S/C15H15ClNO.BrH/c1-11-7-8-17(12(2)9-11)10-15(18)13-3-5-14(16)6-4-13;/h3-9H,10H2,1-2H3;1H/q+1;/p-1','InChIKey=BDWMTTAAKCTCBU-UHFFFAOYSA-M','Cc1cc[n+](CC(=O)c2ccc(Cl)cc2)c(C)c1.[Br-]',NULL),
	(21719,0,1,'1187-34-4','Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'69D18FB967108E24-FICuS-01-55','69D18FB967108E24-FICTS-01-34','446A98410AD24839-uuuuu-01-EA','InChI=1S/C9H12N2O4/c1-3-14-6-7(5-10)8(12)11-9(13)15-4-2/h6H,3-4H2,1-2H3,(H,11,12,13)/b7-6+','InChIKey=JNZGHWBZWCEXEJ-VOTSOKGWSA-N','CCO/C=C(\\C#N)C(=O)NC(=O)OCC','1'),
	(21720,0,0,'7152-80-9','Consistent with Molecular Formula','C9H10N2S',178.2514,'RP 2929\nDefoliant 2929 rp\n(Dimethylamino)rhodanbenzol\n4-Thiocyano-N,N-dimethylaniline\n4-(Dimethylamino)thiocyanobenzene\np-(Dimethylamino)thiocyanobenzene\n(Dimethylamino)-4-thiocyanobenzene\np-(Dimethylamino)phenylthiocyanate\nAniline, N,N-dimethyl-p-thiocyanato-\np-N,N-(Dimethylamino)thiocyanobenzene\nThiocyanic acid p-(dimethylamino)phenyl ester\nWLN: NCSR DN1&1\nThiocyanic acid, 4-(dimethylamino)phenyl ester\nThiocyanic acid, p-(dimethylamino)phenyl ester','196D30856C1342FF-FICuS-01-4A','196D30856C1342FF-FICTS-01-29','196D30856C1342FF-uuuuu-01-F9','InChI=1S/C9H10N2S/c1-11(2)8-3-5-9(6-4-8)12-7-10/h3-6H,1-2H3','InChIKey=WCCIEZDFRJREQJ-UHFFFAOYSA-N','CN(C)c1ccc(SC#N)cc1',NULL),
	(21721,0,0,'1984-88-9','Consistent with Molecular Formula','C21H28ClNO3',377.9101,'Acetic acid, 2,2-diphenyl-2-methoxy-, [2-(diethylamino)ethyl] ester, hydrochloride\nAcetic acid, methoxydiphenyl-, 2-(diethylamino)ethyl ester, hydrochloride','216493D93699C25C-FICuS-01-45','216493D93699C25C-FICTS-01-24','2198343C09141B12-uuuuu-01-CB','InChI=1S/C21H27NO3.ClH/c1-4-22(5-2)16-17-25-20(23)21(24-3,18-12-8-6-9-13-18)19-14-10-7-11-15-19;/h6-15H,4-5,16-17H2,1-3H3;1H','InChIKey=OQLOLWPAQSHWCM-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(OC)(c1ccccc1)c1ccccc1.Cl',NULL),
	(21722,0,0,NULL,'Consistent with Molecular Formula','C23H32ClNO3',405.9637,NULL,'8458AAEFE54DEB03-FICuS-01-89','8458AAEFE54DEB03-FICTS-01-68','84A40D0ADAC0324D-uuuuu-01-11','InChI=1S/C23H31NO3.ClH/c1-4-18-27-23(20-13-9-7-10-14-20,21-15-11-8-12-16-21)22(25)26-19-17-24(5-2)6-3;/h7-16H,4-6,17-19H2,1-3H3;1H','InChIKey=QWGVZLALINIPTJ-UHFFFAOYSA-N','CCCOC(C(=O)OCCN(CC)CC)(c1ccccc1)c1ccccc1.Cl',NULL),
	(21723,0,0,'5459-18-7','Consistent with Molecular Formula','C23H32ClNO3',405.9637,NULL,'4448CB955ECA370E-FICuS-01-6B','4448CB955ECA370E-FICTS-01-4A','44B46C706147EE40-uuuuu-01-F4','InChI=1S/C23H31NO3.ClH/c1-5-24(6-2)17-18-26-22(25)23(27-19(3)4,20-13-9-7-10-14-20)21-15-11-8-12-16-21;/h7-16,19H,5-6,17-18H2,1-4H3;1H','InChIKey=HYMYXDYYDVQQRS-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(OC(C)C)(c1ccccc1)c1ccccc1.Cl',NULL),
	(21724,0,0,NULL,'Consistent with Molecular Formula','C24H34ClNO3',419.9905,NULL,'BC5843AE378346A1-FICuS-01-57','BC5843AE378346A1-FICTS-01-36','BCA4E44B080E9FEF-uuuuu-01-46','InChI=1S/C24H33NO3.ClH/c1-4-7-19-28-24(21-14-10-8-11-15-21,22-16-12-9-13-17-22)23(26)27-20-18-25(5-2)6-3;/h8-17H,4-7,18-20H2,1-3H3;1H','InChIKey=NBIQOFGTQCKGMV-UHFFFAOYSA-N','CCCCOC(C(=O)OCCN(CC)CC)(c1ccccc1)c1ccccc1.Cl',NULL),
	(21725,0,0,NULL,'Consistent with Molecular Formula','C24H34ClNO3',419.9905,NULL,'C1FFF30B28F332F9-FICuS-01-79','C1FFF30B28F332F9-FICTS-01-58','C10354EE177EEBB7-uuuuu-01-24','InChI=1S/C24H33NO3.ClH/c1-5-25(6-2)17-18-27-23(26)24(28-19-20(3)4,21-13-9-7-10-14-21)22-15-11-8-12-16-22;/h7-16,20H,5-6,17-19H2,1-4H3;1H','InChIKey=VDKNSTHMAILUFM-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(OCC(C)C)(c1ccccc1)c1ccccc1.Cl',NULL),
	(21726,0,0,'5459-20-1','Consistent with Molecular Formula','C28H34ClNO4',484.0339,NULL,'407C68FA9AD6D748-FICuS-01-75','407C68FA9AD6D748-FICTS-01-54','4080CF1FA55B0E06-uuuuu-01-0A','InChI=1S/C28H33NO4.ClH/c1-3-29(4-2)20-21-32-27(30)28(24-14-8-5-9-15-24,25-16-10-6-11-17-25)33-23-22-31-26-18-12-7-13-19-26;/h5-19H,3-4,20-23H2,1-2H3;1H','InChIKey=BMHHJNWXRDQSLY-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(OCCOc1ccccc1)(c1ccccc1)c1ccccc1.Cl',NULL),
	(21727,0,0,'2424-75-1','Consistent with Molecular Formula','C20H26ClNO3',363.8833,'Lokarin\nEstocin\nAestocin\nPropalgyl\nDIMENOXADOL HYDROCHLORIDE\nDimenoxadol hydrochloride\nAcetic acid, 2,2-diphenyl-2-ethoxy-, 2-(dimethylamino)ethyl ester, hydrochloride\nBenzeneacetic acid, .alpha.-ethoxy-.alpha.-phenyl-, 2-(dimethylamino)ethyl ester, hydrochloride\nAcetic acid, ethoxydiphenyl-, 2-(dimethylamino)ethyl ester hydrochloride','CC913530756BE890-FICuS-01-4C','CC913530756BE890-FICTS-01-2B','CC6D92D54AE631DE-uuuuu-01-37','InChI=1S/C20H25NO3.ClH/c1-4-24-20(17-11-7-5-8-12-17,18-13-9-6-10-14-18)19(22)23-16-15-21(2)3;/h5-14H,4,15-16H2,1-3H3;1H','InChIKey=ZFUFAMMRSGTUQO-UHFFFAOYSA-N','CCOC(C(=O)OCCN(C)C)(c1ccccc1)c1ccccc1.Cl',NULL),
	(21728,0,0,'2424-76-2','Consistent with Molecular Formula','C21H28ClNO3',377.9101,NULL,'A6F34B321D07D9F4-FICuS-01-65','A6F34B321D07D9F4-FICTS-01-44','A60FECD7228A00BA-uuuuu-01-26','InChI=1S/C21H27NO3.ClH/c1-4-16-25-21(18-11-7-5-8-12-18,19-13-9-6-10-14-19)20(23)24-17-15-22(2)3;/h5-14H,4,15-17H2,1-3H3;1H','InChIKey=SOMIOHQYHASCAN-UHFFFAOYSA-N','CCCOC(C(=O)OCCN(C)C)(c1ccccc1)c1ccccc1.Cl',NULL),
	(21729,0,0,'5460-96-8','Consistent with Molecular Formula','C21H28ClNO3',377.9101,NULL,'0DCB86936A81A7F8-FICuS-01-70','0DCB86936A81A7F8-FICTS-01-4F','0D372176550C7EB6-uuuuu-01-F5','InChI=1S/C21H27NO3.ClH/c1-17(2)25-21(18-11-7-5-8-12-18,19-13-9-6-10-14-19)20(23)24-16-15-22(3)4;/h5-14,17H,15-16H2,1-4H3;1H','InChIKey=QEMYLVZWZUEKGV-UHFFFAOYSA-N','CC(C)OC(C(=O)OCCN(C)C)(c1ccccc1)c1ccccc1.Cl',NULL),
	(21730,0,0,'5459-24-5','Consistent with Molecular Formula','C22H30ClNO3',391.9369,NULL,'2B88EE940216092F-FICuS-01-4C','2B88EE940216092F-FICTS-01-2B','2B7449713D9BD061-uuuuu-01-F7','InChI=1S/C22H29NO3.ClH/c1-18(2)17-26-22(19-11-7-5-8-12-19,20-13-9-6-10-14-20)21(24)25-16-15-23(3)4;/h5-14,18H,15-17H2,1-4H3;1H','InChIKey=IVMQBIKQOWEJPE-UHFFFAOYSA-N','CC(C)COC(C(=O)OCCN(C)C)(c1ccccc1)c1ccccc1.Cl',NULL),
	(21731,0,0,'7357-57-5','Consistent with Molecular Formula','C23H32?ClNO3',405.9637,NULL,'1F358E95D7D60C65-FICuS-01-64','1F358E95D7D60C65-FICTS-01-43','1F358E95D7D60C65-uuuuu-01-13','InChI=1S/C23H31NO3.ClH/c1-19(2)15-17-27-23(20-11-7-5-8-12-20,21-13-9-6-10-14-21)22(25)26-18-16-24(3)4;/h5-14,19H,15-18H2,1-4H3;1H','InChIKey=FVIMIUALTZQWLC-UHFFFAOYSA-N','*.CC(C)CCOC(C(=O)OCCN(C)C)(c1ccccc1)c1ccccc1.Cl',NULL),
	(21732,0,0,'5432-89-3','Consistent with Molecular Formula','C21H26ClNO3',375.8943,NULL,'16616892F606C053-FICuS-01-2B','16616892F606C053-FICTS-01-0A','169DCF77C98B191D-uuuuu-01-26','InChI=1S/C21H25NO3.ClH/c1-4-16-25-21(18-11-7-5-8-12-18,19-13-9-6-10-14-19)20(23)24-17-15-22(2)3;/h4-14H,1,15-17H2,2-3H3;1H','InChIKey=FVDOKGZXDTVFIN-UHFFFAOYSA-N','C=CCOC(C(=O)OCCN(C)C)(c1ccccc1)c1ccccc1.Cl',NULL),
	(21733,0,0,NULL,'Consistent with Molecular Formula','C26H30ClNO4',455.9803,NULL,'16EB001E4EA72673-FICuS-01-4E','16EB001E4EA72673-FICTS-01-2D','1617A7FB712AFF3D-uuuuu-01-23','InChI=1S/C26H29NO4.ClH/c1-27(2)18-19-30-25(28)26(22-12-6-3-7-13-22,23-14-8-4-9-15-23)31-21-20-29-24-16-10-5-11-17-24;/h3-17H,18-21H2,1-2H3;1H','InChIKey=VZONMXOBAAXLLZ-UHFFFAOYSA-N','CN(C)CCOC(=O)C(OCCOc1ccccc1)(c1ccccc1)c1ccccc1.Cl',NULL),
	(21734,0,0,'5459-25-6','Consistent with Molecular Formula','C27H40ClNO3',462.0709,NULL,'58B4B13AD86BF6B2-FICuS-01-75','58B4B13AD86BF6B2-FICTS-01-54','584816DFE7E62FFC-uuuuu-01-38','InChI=1S/C27H39NO3.ClH/c1-4-7-8-9-16-22-31-27(24-17-12-10-13-18-24,25-19-14-11-15-20-25)26(29)30-23-21-28(5-2)6-3;/h10-15,17-20H,4-9,16,21-23H2,1-3H3;1H','InChIKey=GVEGTEQAEGIVFS-UHFFFAOYSA-N','CCCCCCCOC(C(=O)OCCN(CC)CC)(c1ccccc1)c1ccccc1.Cl',NULL),
	(21735,0,0,'5459-26-7','Consistent with Molecular Formula','C29H36ClNO3',482.0613,NULL,'4A63E046A42DCB8C-FICuS-01-6F','4A63E046A42DCB8C-FICTS-01-4E','4A9F47A39BA012C2-uuuuu-01-0D','InChI=1S/C29H35NO3.ClH/c1-3-30(4-2)22-24-32-28(31)29(26-18-10-6-11-19-26,27-20-12-7-13-21-27)33-23-14-17-25-15-8-5-9-16-25;/h5-13,15-16,18-21H,3-4,14,17,22-24H2,1-2H3;1H','InChIKey=WVOLXEVQWLYFBI-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(OCCCc1ccccc1)(c1ccccc1)c1ccccc1.Cl',NULL),
	(21736,4,0,'2327-61-9','Consistent with Molecular Formula','C16H22O2',246.3486,'Ro 2-7239\n2(3H)-Phenanthrenone, 7-acetyl-4,4a,4b,5,6,7,8,8a,9,10-decahydro-\n2(3H)-Phenanthrone, 7-acetyl-4,4a,4b,5,6,7,8,8a,9,10-decahydro-','60BEB113BC28DD9C-FICuS-01-7E','60BEB113BC28DD9C-FICTS-01-5D','60BEB113BC28DD9C-uuuuu-01-2D','InChI=1S/C16H22O2/c1-10(17)11-4-6-15-12(8-11)2-3-13-9-14(18)5-7-16(13)15/h9,11-12,15-16H,2-8H2,1H3','InChIKey=FZBFFQIUPYHEAP-UHFFFAOYSA-N','CC(=O)C1CCC2C(CCC3=CC(=O)CCC32)C1','1'),
	(21737,7,0,NULL,'Consistent with Molecular Formula','C23H30O6',402.4864,NULL,'3C8B41402C1CAC04-FICuS-01-51','3C8B41402C1CAC04-FICTS-01-30','3C8B41402C1CAC04-uuuuu-01-00','InChI=1S/C23H30O6/c1-13(24)28-12-18(26)22(27)9-7-16-17-5-4-14-10-15(25)6-8-20(14,2)23(17)19(29-23)11-21(16,22)3/h10,16-17,19,27H,4-9,11-12H2,1-3H3','InChIKey=QEBOBFQKUHEXGB-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C34OC4CC21C','1'),
	(21738,2,0,NULL,'Consistent with Molecular Formula','C18H21FO2',288.3611,NULL,'C4B94ACAA397572C-FICuS-01-77','C4B94ACAA397572C-FICTS-01-56','C4B94ACAA397572C-uuuuu-01-26','InChI=1S/C18H21FO2/c1-3-15(12-5-8-14(20)9-6-12)16(4-2)13-7-10-18(21)17(19)11-13/h5-11,15-16,20-21H,3-4H2,1-2H3','InChIKey=ILINIAJBGBCWBF-UHFFFAOYSA-N','CCC(c1ccc(O)cc1)C(CC)c1ccc(O)c(F)c1','1'),
	(21739,2,0,NULL,'Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'ABA378E50A5A3C1E-FICuS-01-7A','ABA378E50A5A3C1E-FICTS-01-59','ABA378E50A5A3C1E-uuuuu-01-29','InChI=1S/C18H22O2/c1-3-15(13-8-6-5-7-9-13)16(4-2)14-10-11-17(19)18(20)12-14/h5-12,15-16,19-20H,3-4H2,1-2H3','InChIKey=BQIYIEVGQPMURE-UHFFFAOYSA-N','CCC(c1ccccc1)C(CC)c1ccc(O)c(O)c1','1'),
	(21740,2,0,'3929-22-4','Consistent with Molecular Formula','C18H22O',254.3712,NULL,'940AFA59553FEB01-FICuS-01-65','940AFA59553FEB01-FICTS-01-44','940AFA59553FEB01-uuuuu-01-14','InChI=1S/C18H22O/c1-3-17(14-8-6-5-7-9-14)18(4-2)15-10-12-16(19)13-11-15/h5-13,17-19H,3-4H2,1-2H3','InChIKey=DCPFFPJQACSWPX-UHFFFAOYSA-N','CCC(c1ccccc1)C(CC)c1ccc(O)cc1','1'),
	(21741,6,0,'5888-04-0','Consistent with Molecular Formula','C20H30O2',302.4558,'Androst-5-en-16-one, 3.beta.-methoxy-','9B063CE6402B3D8D-FICuS-01-64','9B063CE6402B3D8D-FICTS-01-43','64A26261FAACF9D8-uuuuu-01-28','InChI=1S/C20H30O2/c1-19-8-7-17-16(18(19)11-14(21)12-19)5-4-13-10-15(22-3)6-9-20(13,17)2/h4,15-18H,5-12H2,1-3H3/t15-,16+,17-,18-,19+,20-/m0/s1','InChIKey=YWQFPAUGLVZHQW-APNJTCTJSA-N','COC1CCC2(C)C(=CCC3C4CC(=O)CC4(C)CCC32)C1','1'),
	(21742,2,0,NULL,'Consistent with Molecular Formula','C18H20BrNO2',362.2655,NULL,'D5E004793DFE1440-FICuS-01-54','D5E004793DFE1440-FICTS-01-33','D5E004793DFE1440-uuuuu-01-03','InChI=1S/C18H20BrNO2/c1-3-16(12-4-8-14(19)9-5-12)17(18(20)21)13-6-10-15(22-2)11-7-13/h4-11,16-17H,3H2,1-2H3,(H2,20,21)','InChIKey=VZFWRWWPRQRHDS-UHFFFAOYSA-N','CCC(c1ccc(Br)cc1)C(C(N)=O)c1ccc(OC)cc1','1'),
	(21743,2,0,'16164-72-0','Consistent with Molecular Formula','C26H23NO',365.4738,NULL,'80BADD4B4EDF931D-FICuS-01-94','80BADD4B4EDF931D-FICTS-01-73','80BADD4B4EDF931D-uuuuu-01-43','InChI=1S/C26H23NO/c1-26(28,23-17-15-21(16-18-23)20-10-4-2-5-11-20)25(22-12-6-3-7-13-22)24-14-8-9-19-27-24/h2-19,25,28H,1H3','InChIKey=PMWCWPLKNZYGCB-UHFFFAOYSA-N','CC(O)(c1ccc(-c2ccccc2)cc1)C(c1ccccc1)c1ccccn1','1'),
	(21744,2,0,'16164-60-6','Consistent with Molecular Formula','C22H23NO2',333.4292,NULL,'DB4A4E92E090C412-FICuS-01-5E','DB4A4E92E090C412-FICTS-01-3D','DB4A4E92E090C412-uuuuu-01-0D','InChI=1S/C22H23NO2/c1-3-22(24,18-12-14-19(25-2)15-13-18)21(17-9-5-4-6-10-17)20-11-7-8-16-23-20/h4-16,21,24H,3H2,1-2H3','InChIKey=AAIGFEFEYXEACA-UHFFFAOYSA-N','CCC(O)(c1ccc(OC)cc1)C(c1ccccc1)c1ccccn1','1'),
	(21745,2,0,NULL,'Consistent with Molecular Formula','C18H19BrO3',363.2503,NULL,'BFE190145E29F0F8-FICuS-01-6C','BFE190145E29F0F8-FICTS-01-4B','BFE190145E29F0F8-uuuuu-01-1B','InChI=1S/C18H19BrO3/c1-3-16(13-5-4-6-14(19)11-13)17(18(20)21)12-7-9-15(22-2)10-8-12/h4-11,16-17H,3H2,1-2H3,(H,20,21)','InChIKey=DUKFXBHKTLPGGV-UHFFFAOYSA-N','CCC(c1cccc(Br)c1)C(C(=O)O)c1ccc(OC)cc1','1'),
	(21746,1,0,'106-88-7','Consistent with Molecular Formula','C4H8O',72.1066,'NCI-C55527\nEthyloxirane\n2-Ethyloxirane\nButylene oxide\n1-Butene oxide\nBut-1-ene oxide\n1,2-Epoxybutane\n1-Butylene oxide\nn-Butene-1,2-oxide\n1,2-Butylene oxide\nEthylethylene oxide\n1,2-Monoepoxybutane\n.alpha.-Butylene oxide\nEthylene oxide, ethyl-\nWLN: T3OTJ B2\nOxirane, ethyl-\nButane, 1,2-epoxy-\n1,2-Butene oxide','7277FC1AD50C8B55-FICuS-01-69','7277FC1AD50C8B55-FICTS-01-48','7277FC1AD50C8B55-uuuuu-01-18','InChI=1S/C4H8O/c1-2-4-3-5-4/h4H,2-3H2,1H3','InChIKey=RBACIKXCRWGCBB-UHFFFAOYSA-N','CCC1CO1','1'),
	(21747,1,0,'584-03-2','Consistent with Molecular Formula','C4H10O2',90.1218,'1,2-Butylene glycol\nEthylethylene glycol\n1,2-(Dihydroxy)butane\n.alpha.-Butylene glycol\n1,2-Butanediol\n1,2-Butanediol','C8E78525EA42AFCE-FICuS-01-8D','C8E78525EA42AFCE-FICTS-01-6C','C8E78525EA42AFCE-uuuuu-01-3C','InChI=1S/C4H10O2/c1-2-4(6)3-5/h4-6H,2-3H2,1H3','InChIKey=BMRWNKZVCUKKSR-UHFFFAOYSA-N','CCC(O)CO','1'),
	(21748,2,0,'6189-41-9','Consistent with Molecular Formula','C4H8O',72.1066,NULL,'5A8BDBC68D29D635-FICuS-01-7F','5A8BDBC68D29D635-FICTS-01-5E','9297EB7CF3AF056F-uuuuu-01-33','InChI=1S/C4H8O/c1-3-4(2)5-3/h3-4H,1-2H3/t3-,4-/m0/s1','InChIKey=PQXKWPLDPFFDJP-IMJSIDKUSA-N','CC1OC1C','1'),
	(21749,1,0,'598-09-4','Consistent with Molecular Formula','C4H7ClO',106.5517,'Oxirane, 2-(chloromethyl)-2-methyl-','5A02B348D19C662D-FICuS-01-53','5A02B348D19C662D-FICTS-01-32','5A02B348D19C662D-uuuuu-01-02','InChI=1S/C4H7ClO/c1-4(2-5)3-6-4/h2-3H2,1H3','InChIKey=VVHFXJOCUKBZFS-UHFFFAOYSA-N','CC1(CCl)CO1','1'),
	(21750,1,0,'2984-50-1','Consistent with Molecular Formula','C8H16O',128.2138,'Hexyloxirane\n1-Octene oxide\n1,2-Epoxyoctane\nOctylene epoxide\nOctane 1,2-oxide\n1-Octene epoxide\nOctene-1,2-oxide\nn-Octene-1,2-oxide\n1,2-Epoxy-n-octane\n.alpha.-Epoxyoctane\nWLN: T3OTJ B6\nOxirane, hexyl-\nOctane, 1,2-epoxy-','643342C8036562A9-FICuS-01-28','643342C8036562A9-FICTS-01-07','643342C8036562A9-uuuuu-01-D7','InChI=1S/C8H16O/c1-2-3-4-5-6-8-7-9-8/h8H,2-7H2,1H3','InChIKey=NJWSNNWLBMSXQR-UHFFFAOYSA-N','CCCCCCC1CO1','1'),
	(21751,1,0,'706-14-9','Consistent with Molecular Formula','C10H18O2',170.251,'4-Decanolide\n2-Decalactone\nDecanolactone\nDecanolide-1,4\n.gamma.-Decalactone\n4-Hexyl-4-butanolide\n.gamma.-N-Decalactone\n.gamma.-Decanolactone\n.gamma.-Hexylbutyrolactone\n5-Hexyltetrahydro-2-furanone\n5-Hexyldihydro-2(3H)-furanone\n4-Hexyl-.gamma.-butyrolactone\nDecanoic acid, .gamma.-lactone\n.gamma.-Hexyl-.gamma.-butyrolactone\nHydroxydecanoic acid .gamma.-lactone\n.gamma.-N-Hexyl-.gamma.-butyrolactone\n4-Hydroxydecanoic acid, .gamma.-lactone\nDecanoic acid, 4-hydroxy-, .gamma.-lactone\nWLN: T5OVTJ E6\n2(3H)-Furanone, 5-hexyldihydro-\n2(3H)-Furanone, 5-hexyldihydro-','34133A2D689A8777-FICuS-01-41','34133A2D689A8777-FICTS-01-20','34133A2D689A8777-uuuuu-01-F0','InChI=1S/C10H18O2/c1-2-3-4-5-6-9-7-8-10(11)12-9/h9H,2-8H2,1H3','InChIKey=IFYYFLINQYPWGJ-UHFFFAOYSA-N','CCCCCCC1CCC(=O)O1','1'),
	(21752,0,0,'558-30-5','Consistent with Molecular Formula','C4H8O',72.1066,'Isobutene oxide\nIsobutylene oxide\n2,2-Dimethyloxirane\nIsobutylene epoxide\n1,2-Isobutylene oxide\n2-Methyl-1-propene oxide\n1,2-Epoxy-2-methylpropane\n2-Methyl-1,2-epoxypropane\n1,1-Dimethylethylene oxide\nOxirane, 2,2-dimethyl-\nPropane, 1,2-epoxy-2-methyl-','98DD290EE70BE3AF-FICuS-01-8D','98DD290EE70BE3AF-FICTS-01-6C','98DD290EE70BE3AF-uuuuu-01-3C','InChI=1S/C4H8O/c1-4(2)3-5-4/h3H2,1-2H3','InChIKey=GELKGHVAFRCJNA-UHFFFAOYSA-N','CC1(C)CO1',NULL),
	(21753,1,0,'5063-65-0','Consistent with Molecular Formula','C7H14O',114.187,'Pentyloxirane\n1-Heptene oxide\n1,2-Epoxyheptane\nHeptene 1,2-oxide\nOxirane, pentyl-\nHeptane, 1,2-epoxy-','57E5D55F1100C0D7-FICuS-01-51','57E5D55F1100C0D7-FICTS-01-30','57E5D55F1100C0D7-uuuuu-01-00','InChI=1S/C7H14O/c1-2-3-4-5-7-6-8-7/h7H,2-6H2,1H3','InChIKey=NMOFYYYCFRVWBK-UHFFFAOYSA-N','CCCCCC1CO1','1'),
	(21754,1,0,'930-22-3','Consistent with Molecular Formula','C4H6O',70.0908,'Vinyloxirane\nEthenyloxirane\nButadiene oxide\nButadiene epoxide\n1,2-Epoxybutene-3\nButadiene monoxide\n3,4-Epoxy-1-butene\n3,4-Epoxybut-1-ene\n1,2-Oxido-3-butene\n1,2-Epoxy-3-butene\nButadiene monooxide\n1,3-Butadiene oxide\nVinylethylene oxide\nButadiene monoepoxide\nWLN: T3OTJ B1U1\nOxirane, ethenyl-\n1-Butene, 3,4-epoxy-','74B570CC24CACD50-FICuS-01-6C','74B570CC24CACD50-FICTS-01-4B','74B570CC24CACD50-uuuuu-01-1B','InChI=1S/C4H6O/c1-2-4-3-5-4/h2,4H,1,3H2','InChIKey=GXBYFVGCMPJVJX-UHFFFAOYSA-N','C=CC1CO1','1'),
	(21755,1,0,'82373-92-0','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'55300D122ABBEBC6-FICuS-01-62','55300D122ABBEBC6-FICTS-01-41','55300D122ABBEBC6-uuuuu-01-11','InChI=1S/C9H16O2/c1-2-3-4-5-8-6-7-9(10)11-8/h8H,2-7H2,1H3','InChIKey=OALYTRUKMRCXNH-UHFFFAOYSA-N','CCCCCC1CCC(=O)O1','1'),
	(21756,1,0,'695-06-7','Consistent with Molecular Formula','C6H10O2',114.1438,'6-Caprolactone\n.gamma.-Hexalactone\n.gamma.-Caprolactone\n.gamma.-Hexanolactone\n.gamma.-Ethylbutyrolactone\n4-Hydroxyhexanoic acid lactone\n.gamma.-Ethyl-.gamma.-butyrolactone\nHexanoic acid, 4-hydroxy-, .gamma.-lactone\n2(3H)-Furanone, 5-ethyldihydro-\n2(3H)-Furanone, 5-ethyldihydro-','458E5C46648FC3A7-FICuS-01-65','458E5C46648FC3A7-FICTS-01-44','458E5C46648FC3A7-uuuuu-01-14','InChI=1S/C6H10O2/c1-2-5-3-4-6(7)8-5/h5H,2-4H2,1H3','InChIKey=JBFHTYHTHYHCDJ-UHFFFAOYSA-N','CCC1CCC(=O)O1','1'),
	(21757,1,0,'1008-76-0','Consistent with Molecular Formula','C10H10O2',162.1878,'4-Phenylbutanolide\n4-Phenyl-4-butanolide\n.gamma.-Phenylbutyrolactone\n.gamma.-Phenyl-.gamma.-butyrolactone\n4-Phenyl-4-hydroxybutanoic acid lactone\n2(3H)-Furanone, dihydro-5-phenyl-\n2(3H)-Furanone, dihydro-5-phenyl-','0BC362ADC3E40D66-FICuS-01-6B','0BC362ADC3E40D66-FICTS-01-4A','0BC362ADC3E40D66-uuuuu-01-1A','InChI=1S/C10H10O2/c11-10-7-6-9(12-10)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=AEUULUMEYIPECD-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)O1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(21758,0,0,'5459-58-5','Consistent with Molecular Formula','C7H11NO2',141.1694,'Butyl cyanoacetate\nAcetic acid, cyano-, butyl ester\nAcetic acid, cyano-, butyl ester','4816360223D8D76A-FICuS-01-38','4816360223D8D76A-FICTS-01-17','4816360223D8D76A-uuuuu-01-E7','InChI=1S/C7H11NO2/c1-2-3-6-10-7(9)4-5-8/h2-4,6H2,1H3','InChIKey=DJACTCNGCHPGOI-UHFFFAOYSA-N','CCCCOC(=O)CC#N',NULL),
	(21759,0,0,'140-87-4','Consistent with Molecular Formula','C3H5N3O',99.092,'AB-42\nReacid\nHelmox\nCyazid\nReazid\nArmazal\nLeandin\nTsiazid\nReazide\nCianazil\nHidacian\nHidaciann\nCyanazide\nCyanizide\nDictycide\nDictyzide\nCyacetazid\nUsaf kf-18\nMackreazid\nCyacetacid\nNeohydrazid\nCyacetacide\nCyacetazide\nCyanoethydrazide\nCyanacethydrazide\nCyanacetohydrazide\nCyanoacethydrazide\nCyanacetylhydrazide\nCyanoacetohydrazide\nCyanoacetylhydrazide\nMalonitrile hydrazide\n(Cyanoacetyl)hydrazine\nMalononitrile hydrazide\nCyanacetic acid, hydrazide\nCyanoacetic acid, hydrazide\n.alpha.-Cyanoacetohydrazide\nWLN: ZMV1CN\nAcetic acid, cyano-, hydrazide\nAcetic acid, cyano-, hydrazide\nCyazide','DF8252DFC656827A-FICuS-01-72','DF8252DFC656827A-FICTS-01-51','DF8252DFC656827A-uuuuu-01-21','InChI=1S/C3H5N3O/c4-2-1-3(7)6-5/h1,5H2,(H,6,7)','InChIKey=HPHBOJANXDKUQD-UHFFFAOYSA-N','N#CCC(=O)NN',NULL),
	(21760,8,0,'81-21-0','Consistent with Molecular Formula','C10H12O2',164.2036,'EP 207\nUnox 207\nUnox 207X\nUnox 207x\nEpoxide 207\nUnox epoxide 207\nBicyclopentadiene dioxide\nDicyclopentadiene diepoxide\n1,2:5,6-Diepoxyhexahydro-4,7-methanoindan\n2,4-Methano-2H-bisoxireno[a,f]indene, octahydro-\n1,2:5,6-Diepoxy-3a,4,5,6,7,7a-hexahydro-4,7-methanoindan\n2,4-Methano-2H-indeno(1,2-B:5,6-B\')bisoxirene, octahydro-\n4,7-Methanoindan, 1,2:5,6-diepoxy-3a,4,5,6,7,7a-hexahydro-\n4,7-Methanoindan, 3a,4,5,6,7,7a-hexahydro-1,2:5,6-diepoxy-\n4,7-Methanoindan, 1,2:5,6-diepoxyhexahydro-, mixed isomers\nDicyclopentadiene dioxide, 70% exo isomers, 30% endo isomers\nWLN: T D3 C55 J35 A ED KOTJ\nWLN: T F3 C555 B3 A BX GO MOTJ\n2,4-Methano-2H-indeno[1,2-b:5,6-b\']bisoxirene, octahydro-\n4,7-Methanoindan, 1,2:5,6-diepoxyhexahydro-\nDicyclopentadiene dioxide','9DCC00DC6278A92A-FICuS-01-75','9DCC00DC6278A92A-FICTS-01-54','9DCC00DC6278A92A-uuuuu-01-24','InChI=1S/C10H12O2/c1-4-3-2-6-10(11-6)7(3)5(1)9-8(4)12-9/h3-10H,1-2H2','InChIKey=BQQUFAMSJAKLNB-UHFFFAOYSA-N','C1C2OC2C2C1C1CC2C2OC12','1'),
	(21761,2,0,'4509-11-9','Consistent with Molecular Formula','C4H6O3S',134.1496,'3,4-Epoxysulfolane\n2,3-Epoxytetramethylene sulfone\n2,3-Epoxy-1,4-butanediyl sulfone\nTetramethylene sulfone, 2,3-epoxy-\n3,4-Epoxytetrahydrothiophene 1,1-dioxide\n6-Oxa-3-thiabicyclo[3.1.0]hexane 3,3-dioxide\nWLN: T35 BO ESWTJ\n6-Oxa-3-thiabicyclo[3.1.0]hexane, 3,3-dioxide\n6-Oxa-3-thiabicyclo[3.1.0]hexane, 3,3-dioxide','C27FBEEC036CB471-FICuS-01-82','C27FBEEC036CB471-FICTS-01-61','C27FBEEC036CB471-uuuuu-01-31','InChI=1S/C4H6O3S/c5-8(6)1-3-4(2-8)7-3/h3-4H,1-2H2','InChIKey=SZAIAWVGWTXVMB-UHFFFAOYSA-N','O=S1(=O)CC2OC2C1','1'),
	(21762,1,0,'5459-41-6','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'4B600D4481BDB80F-FICuS-01-5E','4B600D4481BDB80F-FICTS-01-3D','4B600D4481BDB80F-uuuuu-01-0D','InChI=1S/C8H14O2/c1-7(2)4-9-5-8(3)6-10-8/h1,4-6H2,2-3H3','InChIKey=VJADISYNWFFUMN-UHFFFAOYSA-N','C=C(C)COCC1(C)CO1','1'),
	(21763,0,0,'5459-42-7','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'5DFDF5D01E28B119-FICuS-01-76','5DFDF5D01E28B119-FICTS-01-55','5DFDF5D01E28B119-uuuuu-01-25','InChI=1S/C10H21NO/c1-8(12)11-10(5,6)7-9(2,3)4/h7H2,1-6H3,(H,11,12)','InChIKey=NXQYSOPMKXVSTC-UHFFFAOYSA-N','CC(=O)NC(C)(C)CC(C)(C)C',NULL),
	(21764,4,0,NULL,'Consistent with Molecular Formula','C16H22O5',294.3468,NULL,'40A8442A24D37AE5-FICuS-01-4E','40A8442A24D37AE5-FICTS-01-2D','40A8442A24D37AE5-uuuuu-01-FD','InChI=1S/C16H22O5/c1-9(2)7-19-15(17)11-5-13-14(21-13)6-12(11)16(18)20-8-10(3)4/h11-14H,1,3,5-8H2,2,4H3','InChIKey=NSGOWXXXQXSFTF-UHFFFAOYSA-N','C=C(C)COC(=O)C1CC2OC2CC1C(=O)OCC(=C)C','1'),
	(21765,1,0,'1436-34-6','Consistent with Molecular Formula','C6H12O',100.1602,'Butyloxirane\n1-Hexene oxide\n2-Butyloxirane\n1,2-Epoxyhexane\n1,2-Hexene oxide\n1-Hexene epoxide\nHexene 1,2-oxide\nOxirane, butyl-\nHexane, 1,2-epoxy-','D1BB241F471F4164-FICuS-01-4E','D1BB241F471F4164-FICTS-01-2D','D1BB241F471F4164-uuuuu-01-FD','InChI=1S/C6H12O/c1-2-3-4-6-5-7-6/h6H,2-5H2,1H3','InChIKey=WHNBDXQTMPYBAT-UHFFFAOYSA-N','CCCCC1CO1','1'),
	(21766,1,0,'104-50-7','Consistent with Molecular Formula','C8H14O2',142.1974,'4-Octanolide\nOctanolide-1,4\n8-Oxo-5-octanolide\n.gamma.-Octalactone\n.gamma.-Octanolactone\n.gamma.-Butylbutyrolactone\n5-Butyltetrahydro-2-furanone\n4-Butyl-.gamma.-butyrolactone\n4-Hydroxyoctanoic acid lactone\nOctanoic acid, .gamma. lactone\n2(3H)-Furanone, dihydro-5-butyl-\n.gamma.-Butyl-.gamma.-butyrolactone\n.gamma.-N-Butyl-.gamma.-butyrolactone\n4-Hydroxyoctanoic acid, .gamma.-lactone\nOctanoic acid, 4-hydroxy-, .gamma.-lactone\nWLN: T5OVTJ E4\n2(3H)-Furanone, 5-butyldihydro-\n2(3H)-Furanone, 5-butyldihydro-','10FCBC98E4338EBA-FICuS-01-86','10FCBC98E4338EBA-FICTS-01-65','10FCBC98E4338EBA-uuuuu-01-35','InChI=1S/C8H14O2/c1-2-3-4-7-5-6-8(9)10-7/h7H,2-6H2,1H3','InChIKey=IPBFYZQJXZJBFQ-UHFFFAOYSA-N','CCCCC1CCC(=O)O1','1'),
	(21767,1,0,NULL,'Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'35B9CC0B735E9615-FICuS-01-5B','35B9CC0B735E9615-FICTS-01-3A','35B9CC0B735E9615-uuuuu-01-0A','InChI=1S/C16H18O5/c1-11(2)8-19-14(17)12-6-4-5-7-13(12)15(18)20-9-16(3)10-21-16/h4-7H,1,8-10H2,2-3H3','InChIKey=CFVOMCMXBPAHGX-UHFFFAOYSA-N','C=C(C)COC(=O)c1ccccc1C(=O)OCC1(C)CO1','1'),
	(21768,1,0,NULL,'Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'9BCB532D12C9C86E-FICuS-01-7A','9BCB532D12C9C86E-FICTS-01-59','9BCB532D12C9C86E-uuuuu-01-29','InChI=1S/C16H18O5/c1-11(2)8-19-14(17)12-5-4-6-13(7-12)15(18)20-9-16(3)10-21-16/h4-7H,1,8-10H2,2-3H3','InChIKey=KFBXBCZBTJLDBQ-UHFFFAOYSA-N','C=C(C)COC(=O)c1cccc(C(=O)OCC2(C)CO2)c1','1'),
	(21769,6,0,'5460-97-9','Consistent with Molecular Formula','C17H22O5',306.3578,NULL,'3B2AC7818ECA947E-FICuS-01-7C','3B2AC7818ECA947E-FICTS-01-5B','3B2AC7818ECA947E-uuuuu-01-2B','InChI=1S/C17H22O5/c1-8(2)6-20-16(18)12-10-5-11(15-14(10)22-15)13(12)17(19)21-7-9(3)4/h10-15H,1,3,5-7H2,2,4H3','InChIKey=JVQSWWZEHAXPGO-UHFFFAOYSA-N','C=C(C)COC(=O)C1C2CC(C3OC23)C1C(=O)OCC(=C)C','1'),
	(21770,1,0,'3814-58-2','Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'62D01C711613D344-FICuS-01-29','62D01C711613D344-FICTS-01-08','62D01C711613D344-uuuuu-01-D8','InChI=1S/C14H14O5/c1-2-7-17-13(15)11-5-3-4-6-12(11)14(16)19-9-10-8-18-10/h2-6,10H,1,7-9H2','InChIKey=OFILZJAFGRGHDE-UHFFFAOYSA-N','C=CCOC(=O)c1ccccc1C(=O)OCC1CO1','1'),
	(21771,4,0,'5460-98-0','Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'A3CB09E9D82C81FA-FICuS-01-88','A3CB09E9D82C81FA-FICTS-01-67','A3CB09E9D82C81FA-uuuuu-01-37','InChI=1S/C14H18O5/c1-3-5-17-13(15)9-7-11-12(19-11)8-10(9)14(16)18-6-4-2/h3-4,9-12H,1-2,5-8H2','InChIKey=CATDJXLIBJDBGK-UHFFFAOYSA-N','C=CCOC(=O)C1CC2OC2CC1C(=O)OCC=C','1'),
	(21772,0,0,'6935-94-0','Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'A10D7CDA1B982A45-FICuS-01-6C','A10D7CDA1B982A45-FICTS-01-4B','A10D7CDA1B982A45-uuuuu-01-1B','InChI=1S/C10H12O5/c1-3-5-14-9(12)7-8(11)10(13)15-6-4-2/h3-4H,1-2,5-7H2','InChIKey=UNEHOSJPIZAAGH-UHFFFAOYSA-N','C=CCOC(=O)CC(=O)C(=O)OCC=C',NULL),
	(21773,0,1,'7403-60-3','Consistent with Molecular Formula','C10H10Cl2O4',265.0926,NULL,'AEB4ACD604862E24-FICuS-01-70','AEB4ACD604862E24-FICTS-01-4F','3405F62C39A59BB3-uuuuu-01-05','InChI=1S/C10H10Cl2O4/c1-3-5-15-9(13)7(11)8(12)10(14)16-6-4-2/h3-4H,1-2,5-6H2/b8-7+','InChIKey=JZCRWUUVOOTKRG-BQYQJAHWSA-N','C=CCOC(=O)/C(Cl)=C(/Cl)C(=O)OCC=C','1'),
	(21774,0,0,'1118-84-9','Consistent with Molecular Formula','C7H10O3',142.1542,'Allyl acetoacetate\nAllyl acetylacetate\nButanoic acid, 3-oxo-, 2-propenyl ester\nAcetoacetic acid, allyl ester','878F1D9AE26C53DD-FICuS-01-83','878F1D9AE26C53DD-FICTS-01-62','878F1D9AE26C53DD-uuuuu-01-32','InChI=1S/C7H10O3/c1-3-4-10-7(9)5-6(2)8/h3H,1,4-5H2,2H3','InChIKey=AXLMPTNTPOWPLT-UHFFFAOYSA-N','C=CCOC(=O)CC(C)=O',NULL),
	(21775,0,0,'5459-45-0','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'4BE8FB131E52862D-FICuS-01-67','4BE8FB131E52862D-FICTS-01-46','4BE8FB131E52862D-uuuuu-01-16','InChI=1S/C8H12O3/c1-6(2)5-11-8(10)4-7(3)9/h1,4-5H2,2-3H3','InChIKey=SRPWZIJGJLTPKY-UHFFFAOYSA-N','C=C(C)COC(=O)CC(C)=O',NULL),
	(21776,1,0,'16325-63-6','Consistent with Molecular Formula','C8H18O',130.2296,'1-Pentanol, 2,4,4-trimethyl-\n1-Pentanol, 2,4,4-trimethyl-','FC2550312B839AC6-FICuS-01-52','FC2550312B839AC6-FICTS-01-31','FC2550312B839AC6-uuuuu-01-01','InChI=1S/C8H18O/c1-7(6-9)5-8(2,3)4/h7,9H,5-6H2,1-4H3','InChIKey=ZNRVRWHPZZOTIE-UHFFFAOYSA-N','CC(CO)CC(C)(C)C','1'),
	(21777,0,0,'6478-90-6','Consistent with Molecular Formula','C12H14Cl5N3',377.5277,'Benzimidazole, 2-[[bis(2-chloroethyl)amino]methyl]-5,6-dichloro-, hydrochloride','DE6D4E4BD22457EB-FICuS-01-88','DE6D4E4BD22457EB-FICTS-01-67','DE91E9AEEDA98EA5-uuuuu-01-63','InChI=1S/C12H13Cl4N3.ClH/c13-1-3-19(4-2-14)7-12-17-10-5-8(15)9(16)6-11(10)18-12;/h5-6H,1-4,7H2,(H,17,18);1H','InChIKey=FLTHISOUOKNWOK-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1nc2cc(Cl)c(Cl)cc2[nH]1',NULL),
	(21778,0,0,NULL,'Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'A4D31EEFB230215D-FICuS-01-67','A4D31EEFB230215D-FICTS-01-46','A4D31EEFB230215D-uuuuu-01-16','InChI=1S/C7H13NO4/c1-6(9)11-4-2-3-5-12-7(8)10/h2-5H2,1H3,(H2,8,10)','InChIKey=CKNFXJHJJIDQBU-UHFFFAOYSA-N','CC(=O)OCCCCOC(N)=O',NULL),
	(21779,0,0,'5685-05-2','Consistent with Molecular Formula','C3H3NS2',117.1834,'2-Thiazolethiol\n2-Mercaptothiazole\nThiazoline-2-thione\n2-Mercapto-1,3-thiazole\n.DELTA.4-Thiazoline-2-thione\n2(3H)-Thiazolethione\n4-Thiazoline-2-thione','5B693F47B019FA11-FICuS-01-56','4309459053DA3E28-FICTS-01-17','5B693F47B019FA11-uuuuu-01-05','InChI=1S/C3H3NS2/c5-3-4-1-2-6-3/h1-2H,(H,4,5)','InChIKey=OCVLSHAVSIYKLI-UHFFFAOYSA-N','S=c1[nH]ccs1',NULL),
	(21780,1,0,NULL,'Consistent with Molecular Formula','C17H33O2PS5',460.7203,NULL,'885CC38570C9137B-FICuS-01-52','885CC38570C9137B-FICTS-01-31','885CC38570C9137B-uuuuu-01-01','InChI=1S/C17H33O2PS5/c1-7-9-11-18-20(21,19-12-10-8-2)24-17(22-6)15(14-23-25-17)13-16(3,4)5/h14H,7-13H2,1-6H3','InChIKey=YCMWFZRHPDGWGC-UHFFFAOYSA-N','CCCCOP(=S)(OCCCC)SC1(SC)SSC=C1CC(C)(C)C','1'),
	(21781,0,0,'6976-85-8','Consistent with Molecular Formula','C8H12S3',204.3628,'3H-1,2-Dithiole-3-thione, 4-(2,2-dimethylpropyl)-\n3H-1,2-Dithiole-3-thione, 4-neopentyl-','CBCE0BB47F75C25E-FICuS-01-94','CBCE0BB47F75C25E-FICTS-01-73','CBCE0BB47F75C25E-uuuuu-01-43','InChI=1S/C8H12S3/c1-8(2,3)4-6-5-10-11-7(6)9/h5H,4H2,1-3H3','InChIKey=BCEFZVIHOSVOJI-UHFFFAOYSA-N','CC(C)(C)Cc1cssc1=S',NULL),
	(21782,2,0,NULL,'Consistent with Molecular Formula','C11H6Cl6O4',414.884,NULL,'B9E4EF3AF410CB0D-FICuS-01-8E','B9E4EF3AF410CB0D-FICTS-01-6D','B9E4EF3AF410CB0D-uuuuu-01-3D','InChI=1S/C11H6Cl6O4/c1-20-7(18)3-4(8(19)21-2)10(15)6(13)5(12)9(3,14)11(10,16)17/h1-2H3','InChIKey=CPPKNFYFWOVESS-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(21783,0,0,'5459-04-1','Consistent with Molecular Formula','C10H14O6',230.217,NULL,'CA89848C60100C98-FICuS-01-4E','CA89848C60100C98-FICTS-01-2D','CA89848C60100C98-uuuuu-01-FD','InChI=1S/C10H14O6/c1-7(11)5-9(13)15-3-4-16-10(14)6-8(2)12/h3-6H2,1-2H3','InChIKey=SJCUPJATWUWGAV-UHFFFAOYSA-N','CC(=O)CC(=O)OCCOC(=O)CC(C)=O',NULL),
	(21784,1,0,NULL,'Consistent with Molecular Formula','C14H26?N2O4',286.3704,NULL,'78725605D4B56718-FICuS-01-34','78725605D4B56718-FICTS-01-13','78725605D4B56718-uuuuu-01-E3','InChI=1S/C14H26N2O4/c1-4-12(17)15-10-8-7-9-11(14(19)20-6-3)16-13(18)5-2/h11H,4-10H2,1-3H3,(H,15,17)(H,16,18)','InChIKey=AUEGPYYMQSONHC-UHFFFAOYSA-N','*.CCOC(=O)C(CCCCNC(=O)CC)NC(=O)CC','1'),
	(21785,0,1,'6976-79-0','Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'0BF56784F5BE9A84-FICuS-01-75','42D5688D4275E7E2-FICTS-01-34','0BF56784F5BE9A84-uuuuu-01-24','InChI=1S/C8H12N2O3/c1-2-13-8(11)7(10-12)5-3-4-6-9/h12H,2-5H2,1H3','InChIKey=JRPBGKUSZOBYTA-UHFFFAOYSA-N','CCOC(=O)/C(CCCC#N)=N/O','1'),
	(21786,0,0,'7152-71-8','Consistent with Molecular Formula','C21H44N2O',340.5914,NULL,'94A5F2349173706D-FICuS-01-3E','94A5F2349173706D-FICTS-01-1D','94A5F2349173706D-uuuuu-01-ED','InChI=1S/C21H44N2O/c1-5-9-13-17-22(18-14-10-6-2)21(24)23(19-15-11-7-3)20-16-12-8-4/h5-20H2,1-4H3','InChIKey=AIKFKQJABQPABD-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)N(CCCCC)CCCCC',NULL),
	(21787,2,0,'4650-79-7','Consistent with Molecular Formula','C20H34O6',370.485,NULL,'05B9EBB766C3341D-FICuS-01-65','05B9EBB766C3341D-FICTS-01-44','05B9EBB766C3341D-uuuuu-01-14','InChI=1S/C20H34O6/c21-19(25-15-17-9-7-13-23-17)11-5-3-1-2-4-6-12-20(22)26-16-18-10-8-14-24-18/h17-18H,1-16H2','InChIKey=RHWOXBBBVFKHAN-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)OCC1CCCO1)OCC1CCCO1','1'),
	(21788,0,0,'6938-01-8','Consistent with Molecular Formula','C6H10O4S',178.2026,NULL,'5B15DFE9F74F7985-FICuS-01-80','5B15DFE9F74F7985-FICTS-01-5F','5B15DFE9F74F7985-uuuuu-01-2F','InChI=1S/C6H10O4S/c1-3-11(8,9)5-4-10-6(2)7/h3H,1,4-5H2,2H3','InChIKey=QIZLPDQJPQVSPO-UHFFFAOYSA-N','C=CS(=O)(=O)CCOC(C)=O',NULL),
	(21789,0,0,'4271-48-1','Consistent with Molecular Formula','C4H8O3S',136.1654,NULL,'F4BB1701D218483A-FICuS-01-4D','F4BB1701D218483A-FICTS-01-2C','F4BB1701D218483A-uuuuu-01-FC','InChI=1S/C4H8O3S/c1-2-8(6,7)4-3-5/h2,5H,1,3-4H2','InChIKey=MDNRSTYOUUKRGH-UHFFFAOYSA-N','C=CS(=O)(=O)CCO',NULL),
	(21790,1,0,'5395-36-8','Consistent with Molecular Formula','C14H16N2O3',260.292,'WLN: T6MVM DHJ DR& EVO2 F1\n5-Pyrimidinecarboxylic acid, 1,2,3,4-tetrahydro-6-methyl-2-oxo-4-phenyl-, ethyl ester\n5-Pyrimidinecarboxylic acid, 1,2,3,4-tetrahydro-6-methyl-2-oxo-4-phenyl-, ethyl ester','B61A13543EFDCE0E-FICuS-01-7D','297AE3EB66BBA391-FICTS-01-56','B61A13543EFDCE0E-uuuuu-01-2C','InChI=1S/C14H16N2O3/c1-3-19-13(17)11-9(2)15-14(18)16-12(11)10-7-5-4-6-8-10/h4-8,12H,3H2,1-2H3,(H2,15,16,18)','InChIKey=URMNHHAUVFEMIG-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1c1ccccc1','1'),
	(21791,0,0,NULL,'Consistent with Molecular Formula','C17H22N6O',326.4004,NULL,'FA371D262EB8C0D8-FICuS-01-75','8F4590A274B76C4B-FICTS-01-3C','FA371D262EB8C0D8-uuuuu-01-24','InChI=1S/C17H22N6O/c1-4-23(5-2)9-12-8-13(6-7-14(12)24-3)22-17-15-16(19-10-18-15)20-11-21-17/h6-8,10-11H,4-5,9H2,1-3H3,(H2,18,19,20,21,22)','InChIKey=STHYRFHSJFUWAJ-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2ncnc3nc[nH]c23)ccc1OC',NULL),
	(21792,0,0,NULL,'Consistent with Molecular Formula','C24H31Cl3N2O2',485.8801,NULL,'DBF1EBE25A1179EC-FICuS-01-92','DBF1EBE25A1179EC-FICTS-01-71','DB0D4C07659CA0A2-uuuuu-01-19','InChI=1S/C24H30Cl2N2O2.ClH/c1-3-5-17-11-19(13-21(23(17)29)15-27-9-7-25)20-12-18(6-4-2)24(30)22(14-20)16-28-10-8-26;/h3-4,11-14,27-30H,1-2,5-10,15-16H2;1H','InChIKey=REBFOGMUTJWTGN-UHFFFAOYSA-N','C=CCc1cc(-c2cc(CC=C)c(O)c(CNCCCl)c2)cc(CNCCCl)c1O.Cl',NULL),
	(21793,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl3N2O3',343.6369,NULL,'CC55C399F0126BE2-FICuS-01-67','CC55C399F0126BE2-FICTS-01-46','CCA9647CCF9FB2AC-uuuuu-01-5A','InChI=1S/C12H16Cl2N2O3.ClH/c1-19-12-3-2-11(16(17)18)8-10(12)9-15(6-4-13)7-5-14;/h2-3,8H,4-7,9H2,1H3;1H','InChIKey=UKPLPSMZKOKJMK-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1CN(CCCl)CCCl.Cl',NULL),
	(21794,0,0,'96-26-4','Consistent with Molecular Formula','C3H6O3',90.0786,'Otan\nSoleal\nDihyxal\nOxatone\nOxantin\nTriulose\nChromelin\nViticolor\nDihydroxyacetone\n1,3-Dihydroxyacetone\n1,3-Dihydroxy-2-propanone\n2-Propanone, 1,3-dihydroxy-\n2-Propanone, 1,3-dihydroxy-','C26959E8564CF46D-FICuS-01-6C','C26959E8564CF46D-FICTS-01-4B','C26959E8564CF46D-uuuuu-01-1B','InChI=1S/C3H6O3/c4-1-3(6)2-5/h4-5H,1-2H2','InChIKey=RXKJFZQQPQGTFL-UHFFFAOYSA-N','O=C(CO)CO',NULL),
	(21795,0,0,'552-14-7','Consistent with Molecular Formula','C8H9NO3',167.164,'4-Methyl-3-hydroxyanthranilic acid\n3-Hydroxy-4-methylanthranilic acid\nBenzoic acid, 2-amino-3-hydroxy-4-methyl-\n3,4-Cresotic acid, 2-amino-','ABBA428D9F95578C-FICuS-01-83','ABBA428D9F95578C-FICTS-01-62','ABBA428D9F95578C-uuuuu-01-32','InChI=1S/C8H9NO3/c1-4-2-3-5(8(11)12)6(9)7(4)10/h2-3,10H,9H2,1H3,(H,11,12)','InChIKey=OYZONAXDAWHDMN-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c(N)c1O',NULL),
	(21796,5,0,'7753-60-8','Consistent with Molecular Formula','C23H30O5',386.487,NULL,'6A1C7FDCEE9EDE41-FICuS-01-AC','6A1C7FDCEE9EDE41-FICTS-01-8B','233982E65960E017-uuuuu-01-DD','InChI=1S/C23H30O5/c1-14(24)28-13-20(26)23(27)11-8-19-17-5-4-15-12-16(25)6-9-21(15,2)18(17)7-10-22(19,23)3/h7,12,17,19,27H,4-6,8-11,13H2,1-3H3/t17-,19+,21+,22+,23+/m1/s1','InChIKey=YUWPMEXLKGOSBF-GACAOOTBSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3=CCC21C','1'),
	(21797,0,0,NULL,'Consistent with Molecular Formula','C8H18ClN',163.6899,NULL,'0255FD6B35BD3D98-FICuS-01-6B','0255FD6B35BD3D98-FICTS-01-4A','02A95A8E0A30E4D6-uuuuu-01-0C','InChI=1S/C8H17N.ClH/c1-2-3-8-4-6-9-7-5-8;/h8-9H,2-7H2,1H3;1H','InChIKey=JVGBCLPGZDHAFF-UHFFFAOYSA-N','CCCC1CCNCC1.Cl',NULL),
	(21798,1,0,NULL,'Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'962EA733A3E662D8-FICuS-01-5E','962EA733A3E662D8-FICTS-01-3D','96D200D69C6BBB96-uuuuu-01-1C','InChI=1S/C18H23NO.ClH/c1-2-3-13-20-17-11-9-16(10-12-17)18(19)14-15-7-5-4-6-8-15;/h4-12,18H,2-3,13-14,19H2,1H3;1H','InChIKey=HMOQRMKIACICHS-UHFFFAOYSA-N','CCCCOc1ccc(C(N)Cc2ccccc2)cc1.Cl','1'),
	(21799,0,1,'14140-04-6','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'2870D747D0BC6CEC-FICuS-01-78','7D7E364B98F1D90D-FICTS-01-55','2870D747D0BC6CEC-uuuuu-01-27','InChI=1S/C14H9NO2/c16-14-12-8-4-2-6-10(12)9-5-1-3-7-11(9)13(14)15-17/h1-8,17H/b15-13+','InChIKey=SFWCXJFWZCIEFJ-FYWRMAATSA-N','O=C1/C(=N/O)c2ccccc2-c2ccccc21','1'),
	(21800,2,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O2',284.7851,NULL,'18C3321DEFF38BDD-FICuS-01-86','18C3321DEFF38BDD-FICTS-01-65','183F95F8D07E5293-uuuuu-01-07','InChI=1S/C14H20N2O2.ClH/c1-16(2)11-5-3-10(4-6-11)15-13-9-12(17)7-8-14(13)18;/h7-11,15H,3-6H2,1-2H3;1H','InChIKey=XVYQVMGYWNQECC-UHFFFAOYSA-N','CN(C)C1CCC(NC2=CC(=O)C=CC2=O)CC1.Cl','1'),
	(21801,4,0,NULL,'Consistent with Molecular Formula','C22H37ClN4O2',425.0129,NULL,'7732D0081F8CC104-FICuS-01-40','7732D0081F8CC104-FICTS-01-1F','77CE77ED2001184A-uuuuu-01-04','InChI=1S/C22H36N4O2.ClH/c1-25(2)17-9-5-15(6-10-17)23-19-13-22(28)20(14-21(19)27)24-16-7-11-18(12-8-16)26(3)4;/h13-18,23-24H,5-12H2,1-4H3;1H','InChIKey=NMVLPJQYIPFXLS-UHFFFAOYSA-N','CN(C)C1CCC(NC2=CC(=O)C(NC3CCC(N(C)C)CC3)=CC2=O)CC1.Cl','1'),
	(21802,0,1,NULL,'Consistent with Molecular Formula','C10H18N2O4',230.2632,NULL,'6D1E0B1BC265CBF6-FICuS-01-7D','6D1E0B1BC265CBF6-FICTS-01-5C','43DAB0E3BA85186F-uuuuu-01-21','InChI=1S/C10H18N2O4/c1-11(2)9(13)15-7-5-6-8-16-10(14)12(3)4/h5-6H,7-8H2,1-4H3/b6-5-','InChIKey=VPVYBGSOKRUZTE-WAYWQWQTSA-N','CN(C)C(=O)OC/C=C\\COC(=O)N(C)C','1'),
	(21803,0,0,NULL,'Consistent with Molecular Formula','C18H8Cl4O4',430.0708,NULL,'B24B24758183A574-FICuS-01-38','B24B24758183A574-FICTS-01-17','B24B24758183A574-uuuuu-01-E7','InChI=1S/C18H8Cl4O4/c19-9-5-1-3-7-11(9)25-17-13(21)16(24)18(14(22)15(17)23)26-12-8-4-2-6-10(12)20/h1-8H','InChIKey=HXGHNHQAVKGOIQ-UHFFFAOYSA-N','O=C1C(Cl)=C(Oc2ccccc2Cl)C(=O)C(Cl)=C1Oc1ccccc1Cl',NULL),
	(21804,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl2N2O',241.0762,NULL,'29C7D1323AC90C44-FICuS-01-51','79C6522926C2023A-FICTS-01-14','29C7D1323AC90C44-uuuuu-01-00','InChI=1S/C10H6Cl2N2O/c11-7-8(12)10(15)14-13-9(7)6-4-2-1-3-5-6/h1-5H,(H,14,15)','InChIKey=HDTOVDHFTBJJLV-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)c(Cl)c1Cl',NULL),
	(21805,0,0,NULL,'Consistent with Molecular Formula','C13H15IN4S',386.2528,'Ammonium, trimethyl(10H-pyridazo[4,3-b]-1,4-benzothiazin-3-yl)- iodide\nAmmonium, trimethyl(10H-pyridazo[4,3-b]-1,4-benzothiazin-3-yl)-, iodide\n10H-Pyridazino[4,3-b][1,4]benzothiazin-3-aminium, N,N,N-trimethyl-, iodide','7689CBD5C8928B91-FICuS-01-6D','4014D6783B975287-FICTS-01-13','4E58CA78C5FAE7C9-uuuuu-01-46','InChI=1S/C13H15N4S.HI/c1-17(2,3)12-8-11-13(16-15-12)14-9-6-4-5-7-10(9)18-11;/h4-8H,1-3H3,(H,14,16);1H/q+1;/p-1','InChIKey=FVCACWMGRLJVMH-UHFFFAOYSA-M','C[N+](C)(C)C1=NNC2=Nc3ccccc3SC2=C1.[I-]',NULL),
	(21806,0,0,'28491-67-0','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'C39018E7D0934833-FICuS-01-3D','96642FDEB57E214E-FICTS-01-4F','C39018E7D0934833-uuuuu-01-EC','InChI=1S/C8H9N3O/c1-4-3-5(2)9-7-6(4)8(12)11-10-7/h3H,1-2H3,(H2,9,10,11,12)','InChIKey=CMSUKWHWNLICEI-UHFFFAOYSA-N','Cc1cc(C)c2c(O)n[nH]c2n1',NULL),
	(21807,0,1,'3785-78-2','Consistent with Molecular Formula','C9H6N2OS2',222.2792,'5-(3-Pyridylmethylene)rhodanine\nWLN: T6NJ C1U- CT5MVYSYJ EUS\nRhodanine, 5-(3-pyridylmethylene)-','DA8E450221BAB7F6-FICuS-01-6F','DA8E450221BAB7F6-FICTS-01-4E','B7E6A68B9CB441C9-uuuuu-01-2E','InChI=1S/C9H6N2OS2/c12-8-7(14-9(13)11-8)4-6-2-1-3-10-5-6/h1-5H,(H,11,12,13)/b7-4-','InChIKey=WCMBSDRTRVIVGG-DAXSKMNVSA-N','O=C1NC(=S)S/C1=C\\c1cccnc1','1'),
	(21808,0,0,'7152-70-7','Consistent with Molecular Formula','C6H5Cl3N2S',243.5379,NULL,'8884F42708CE91DF-FICuS-01-6A','8884F42708CE91DF-FICTS-01-49','8884F42708CE91DF-uuuuu-01-19','InChI=1S/C6H5Cl3N2S/c7-1-2-12-4-3-5(8)10-11-6(4)9/h3H,1-2H2','InChIKey=NHPHIXUUEPTTRK-UHFFFAOYSA-N','ClCCSc1cc(Cl)nnc1Cl',NULL),
	(21809,0,0,'530-55-2','Consistent with Molecular Formula','C8H8O4',168.1488,'56336\n2,6-Dimethoxyquinone\n2,6-Dimethoxy-p-quinone\n2,6-Dimethoxybenzoquinone\nDIMETHOXYBENZOQUINONE,2,6-\n2,6-Dimethoxy-p-benzoquinone\n2,6-Dimethoxy-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,6-dimethoxy-\np-Benzoquinone, 2,6-dimethoxy-','A8E8E0DB7A059CB1-FICuS-01-84','A8E8E0DB7A059CB1-FICTS-01-63','A8E8E0DB7A059CB1-uuuuu-01-33','InChI=1S/C8H8O4/c1-11-6-3-5(9)4-7(12-2)8(6)10/h3-4H,1-2H3','InChIKey=OLBNOBQOQZRLMP-UHFFFAOYSA-N','COC1=CC(=O)C=C(OC)C1=O',NULL),
	(21810,0,0,'108-00-9','Consistent with Molecular Formula','C4H12N2',88.1522,'N,N-Dimethylethanediamine\n2-(Dimethylamino)ethylamine\nN,N-Dimethylethylenediamine\nN,N-Dimethyl-1,2-ethanediamine\nN,N-Dimethyl-1,2-diaminoethane\nN,N-Dimethyl-1,2-ethylenediamine\n.beta.-(Dimethylamino)ethylamine\nN-(2-Aminoethyl)-N,N-dimethylamine\n1,2-Ethanediamine, N,N-dimethyl-\nEthylenediamine, N,N-dimethyl-','46CDAB8932762E7B-FICuS-01-6E','46CDAB8932762E7B-FICTS-01-4D','46CDAB8932762E7B-uuuuu-01-1D','InChI=1S/C4H12N2/c1-6(2)4-3-5/h3-5H2,1-2H3','InChIKey=DILRJUIACXKSQE-UHFFFAOYSA-N','CN(C)CCN',NULL),
	(21811,0,0,'2817-14-3','Consistent with Molecular Formula','C6H4N4O4',196.122,'2,4,6,7-Pteridinetetrol\n2,4,6,7(1H,3H)-Pteridinetetrone, 5,8-dihydro-\n2,4,6,7(1H,3H)-Pteridinetetrone, 5,8-dihydro-','A015AD80A5ECD7AA-FICuS-01-86','63FD6C9F010B45DA-FICTS-01-52','A015AD80A5ECD7AA-uuuuu-01-35','InChI=1S/C6H4N4O4/c11-3-1-2(9-6(14)10-3)8-5(13)4(12)7-1/h(H,7,12)(H3,8,9,10,11,13,14)','InChIKey=MVKRISPIRVEPFM-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]c(=O)c(=O)[nH]c2[nH]1',NULL),
	(21812,1,0,'108-54-3','Consistent with Molecular Formula','C6H8O2',112.128,'5-Hydroxy-2-hexenoic acid lactone\n2H-Pyran-2-one, 5,6-dihydro-6-methyl-\n2H-Pyran-2-one, 5,6-dihydro-6-methyl-','EF48C89E3B77E8B0-FICuS-01-89','EF48C89E3B77E8B0-FICTS-01-68','EF48C89E3B77E8B0-uuuuu-01-38','InChI=1S/C6H8O2/c1-5-3-2-4-6(7)8-5/h2,4-5H,3H2,1H3','InChIKey=DYNKRGCMLGUEMN-UHFFFAOYSA-N','CC1CC=CC(=O)O1','1'),
	(21813,0,0,'76750-84-0','Consistent with Molecular Formula','C6H10N4O',154.1712,NULL,'DD26F3B0042066D3-FICuS-01-4B','A64A7800BCF07C2B-FICTS-01-4A','DD26F3B0042066D3-uuuuu-01-FA','InChI=1S/C6H10N4O/c1-10(2)6-8-4(7)3-5(11)9-6/h3H,1-2H3,(H3,7,8,9,11)','InChIKey=ZBWZIUPJSKQVQC-UHFFFAOYSA-N','CN(C)c1nc(=O)cc(N)[nH]1',NULL),
	(21814,0,0,'19791-41-4','Consistent with Molecular Formula','C6H10N6O',182.1846,NULL,'70724F0AD3C07843-FICuS-01-42','70724F0AD3C07843-FICTS-01-21','70724F0AD3C07843-uuuuu-01-F1','InChI=1S/C6H10N6O/c1-12(2)6-9-4(7)3(11-13)5(8)10-6/h1-2H3,(H4,7,8,9,10)','InChIKey=XLOFRICNVUHKOF-UHFFFAOYSA-N','CN(C)c1nc(N)c(N=O)c(N)n1',NULL),
	(21815,0,0,'56797-27-4','Consistent with Molecular Formula','C6H14N6O4S',266.2744,NULL,'B5B9445761097FC7-FICuS-01-54','B5B9445761097FC7-FICTS-01-33','C7401C4B93480A65-uuuuu-01-F2','InChI=1S/C6H12N6.H2O4S/c1-12(2)6-10-4(8)3(7)5(9)11-6;1-5(2,3)4/h7H2,1-2H3,(H4,8,9,10,11);(H2,1,2,3,4)','InChIKey=AIMGFYHWBADYMQ-UHFFFAOYSA-N','CN(C)c1nc(N)c(N)c(N)n1.O=S(=O)(O)O',NULL),
	(21816,0,0,'13040-58-9','Consistent with Molecular Formula','C7H7N5O',177.1652,'7-Methylpterin\n4-Pteridinol, 2-amino-7-methyl-\n4(1H)-Pteridinone, 2-amino-7-methyl-\n4(1H)-Pteridinone, 2-amino-7-methyl-','8C156060493DA692-FICuS-01-3A','BF995197C2B76DBB-FICTS-01-62','8C156060493DA692-uuuuu-01-E9','InChI=1S/C7H7N5O/c1-3-2-9-4-5(10-3)11-7(8)12-6(4)13/h2H,1H3,(H3,8,10,11,12,13)','InChIKey=PCUYCAHGIFPOSO-UHFFFAOYSA-N','Cc1cnc2c(=O)nc(N)[nH]c2n1',NULL),
	(21817,1,0,NULL,'Consistent with Molecular Formula','C7H15NNaO5S',248.249,NULL,'ADA8865D337310A2-FICuS-01-50','ADA8865D337310A2-FICTS-01-2F','264F6A525308A20A-uuuuu-01-EA','InChI=1S/C7H15NO5S.Na/c1-6(9)2-3-7(10)8-4-5-14(11,12)13;/h6,9H,2-5H2,1H3,(H,8,10)(H,11,12,13);/q;+1','InChIKey=BUNNJSDQOXOMIP-UHFFFAOYSA-N','CC(O)CCC(=O)NCCS(=O)(=O)O.[Na+]','1'),
	(21818,0,0,'3272-63-7','Consistent with Molecular Formula','C7H20N4O4S',256.3194,'Usaf a-7189\n[2-(Diethylamino)ethyl]guanidinium sulfate\nWLN: MUYZM2N2&2 &S-O4\nGuanidine, [2-(diethylamino)ethyl]-, sulfate (1:1)','D0C29D23EBC5AA8A-FICuS-01-8C','D0C29D23EBC5AA8A-FICTS-01-6B','A23BC53F1984DF28-uuuuu-01-19','InChI=1S/C7H18N4.H2O4S/c1-3-11(4-2)6-5-10-7(8)9;1-5(2,3)4/h3-6H2,1-2H3,(H4,8,9,10);(H2,1,2,3,4)','InChIKey=WNPCZRJBOPAEFM-UHFFFAOYSA-N','CCN(CC)CCNC(=N)N.O=S(=O)(O)O',NULL),
	(21819,0,0,'85600-11-9','Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'48851BA81AF6842D-FICuS-01-5C','48851BA81AF6842D-FICTS-01-3B','4CB11D10C5200CFF-uuuuu-01-0F','InChI=1S/C8H9NO2.C7H9N/c10-8(11)9-6-7-4-2-1-3-5-7;8-6-7-4-2-1-3-5-7/h1-5,9H,6H2,(H,10,11);1-5H,6,8H2','InChIKey=CGABNMAUJREYGO-UHFFFAOYSA-N','NCc1ccccc1.O=C(O)NCc1ccccc1',NULL),
	(21820,0,0,'26212-44-2','Consistent with Molecular Formula','C8H10N6',190.2072,NULL,'B3E72416A1B50D50-FICuS-01-47','B3E72416A1B50D50-FICTS-01-26','B3E72416A1B50D50-uuuuu-01-F6','InChI=1S/C8H10N6/c1-14(2)8-12-6(9)5-7(13-8)11-4-3-10-5/h3-4H,1-2H3,(H2,9,11,12,13)','InChIKey=BEUOAZQMTOKUSK-UHFFFAOYSA-N','CN(C)c1nc(N)c2nccnc2n1',NULL),
	(21821,0,0,'1425-63-4','Consistent with Molecular Formula','C8H10N6',190.2072,'R 158\nSKF 371\n2,4-Diamino-6,7-dimethylpteridine\nPteridine, 2,4-diamino-6,7-dimethyl-\n2,4-Pteridinediamine, 6,7-dimethyl-','1444D2F4482106A2-FICuS-01-2C','1444D2F4482106A2-FICTS-01-0B','1444D2F4482106A2-uuuuu-01-DB','InChI=1S/C8H10N6/c1-3-4(2)12-7-5(11-3)6(9)13-8(10)14-7/h1-2H3,(H4,9,10,12,13,14)','InChIKey=NBGMCAGDMQPEBF-UHFFFAOYSA-N','Cc1nc2nc(N)nc(N)c2nc1C',NULL),
	(21822,2,0,'34882-18-3','Consistent with Molecular Formula','C9H9BrO3',245.0723,NULL,'EFE767495DB0457F-FICuS-01-79','EFE767495DB0457F-FICTS-01-58','EFE767495DB0457F-uuuuu-01-28','InChI=1S/C9H9BrO3/c10-7(9(12)13)8(11)6-4-2-1-3-5-6/h1-5,7-8,11H,(H,12,13)','InChIKey=PNZTVDQYHQRHKB-UHFFFAOYSA-N','O=C(O)C(Br)C(O)c1ccccc1','1'),
	(21823,1,0,'2164-33-2','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'0BAA8D52F9380949-FICuS-01-5E','0BAA8D52F9380949-FICTS-01-3D','0BAA8D52F9380949-uuuuu-01-0D','InChI=1S/C9H9ClO2/c10-5-7-6-11-8-3-1-2-4-9(8)12-7/h1-4,7H,5-6H2','InChIKey=AYPKYQSHFKQVDL-UHFFFAOYSA-N','ClCC1COc2ccccc2O1','1'),
	(21824,1,0,'3663-82-9','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'8A3CDC3AB241CFEA-FICuS-01-99','8A3CDC3AB241CFEA-FICTS-01-78','8A3CDC3AB241CFEA-uuuuu-01-48','InChI=1S/C9H10O3/c10-5-7-6-11-8-3-1-2-4-9(8)12-7/h1-4,7,10H,5-6H2','InChIKey=GWQOQQVKVOOHTI-UHFFFAOYSA-N','OCC1COc2ccccc2O1','1'),
	(21825,0,0,'120-14-9','Consistent with Molecular Formula','C9H10O3',166.1762,'Veratral\nMethylvanillin\nVERATRALDEHYDE\nVeratryl aldehyde\nVeratric aldehyde\n4-O-Methylvanillin\np-Veratric aldehyde\nVanillin methyl ether\n3,4-Dimethoxybenzaldehyde\n3,4-Dimethoxybenzenecarbonal\nProtocatechualdehyde dimethyl ether\nProtocatechuic aldehyde dimethyl ether\nWLN: VHR CO1 DO1\nBenzaldehyde, 3,4-dimethoxy-\nVeratraldehyde','935EA6570A83444F-FICuS-01-4E','935EA6570A83444F-FICTS-01-2D','935EA6570A83444F-uuuuu-01-FD','InChI=1S/C9H10O3/c1-11-8-4-3-7(6-10)5-9(8)12-2/h3-6H,1-2H3','InChIKey=WJUFSDZVCOTFON-UHFFFAOYSA-N','COc1ccc(C=O)cc1OC',NULL),
	(21826,2,0,'3198-15-0','Consistent with Molecular Formula','C9H14ClNO',187.6687,'l-Norephedrine hydrochloride\n(-)-Norephedrine hydrochloride\nD-(-)-Norephedrine hydrochloride\nl-Phenylpropanolamine hydrochloride\n1R,2S-(-)-Norephedrine hydrochloride\nBenzenemethanol, .alpha.-(1-aminoethyl)-, hydrochloride, [R-(R*,S*)]-\nNorephedrine, hydrochloride, (-)-','03EC6AD4B8115FCE-FICuS-01-80','03EC6AD4B8115FCE-FICTS-01-5F','D2A631138BA47C4A-uuuuu-01-09','InChI=1S/C9H13NO.ClH/c1-7(10)9(11)8-5-3-2-4-6-8;/h2-7,9,11H,10H2,1H3;1H/t7-,9-;/m0./s1','InChIKey=DYWNLSQWJMTVGJ-KUSKTZOESA-N','CC(N)C(O)c1ccccc1.Cl','1'),
	(21827,3,0,NULL,'Consistent with Molecular Formula','C9H15NO4S',233.2818,NULL,'CBDA0B786AA29FFB-FICuS-01-A3','CBDA0B786AA29FFB-FICTS-01-82','CBDA0B786AA29FFB-uuuuu-01-52','InChI=1S/C9H15NO4S/c1-5(11)2-6-3-8(12)10-7(4-15-6)9(13)14/h5-7,11H,2-4H2,1H3,(H,10,12)(H,13,14)','InChIKey=CBLLGKARWWTFBL-UHFFFAOYSA-N','CC(O)CC1CC(=O)NC(C(=O)O)CS1','1'),
	(21828,2,0,'90841-69-3','Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'F8E104D56D4D41B3-FICuS-01-64','F8E104D56D4D41B3-FICTS-01-43','F8E104D56D4D41B3-uuuuu-01-13','InChI=1S/C10H11BrO3/c1-14-10(13)8(11)9(12)7-5-3-2-4-6-7/h2-6,8-9,12H,1H3','InChIKey=BQQYOGGLSCGZIP-UHFFFAOYSA-N','COC(=O)C(Br)C(O)c1ccccc1','1'),
	(21829,2,0,NULL,'Consistent with Molecular Formula','C11H17Cl2N',234.168,NULL,'3DCE39657B210CBF-FICuS-01-74','3DCE39657B210CBF-FICTS-01-53','3D329E8044ACD5F1-uuuuu-01-14','InChI=1S/C11H16ClN.ClH/c1-9(8-13-2)11(12)10-6-4-3-5-7-10;/h3-7,9,11,13H,8H2,1-2H3;1H','InChIKey=LRFPJTFNIAELTF-UHFFFAOYSA-N','CNCC(C)C(Cl)c1ccccc1.Cl','1'),
	(21830,0,0,'19152-96-6','Consistent with Molecular Formula','C10H14N6',218.2608,NULL,'82F298D5A1146D70-FICuS-01-4B','82F298D5A1146D70-FICTS-01-2A','82F298D5A1146D70-uuuuu-01-FA','InChI=1S/C10H14N6/c1-5-6(2)13-9-7(12-5)8(11)14-10(15-9)16(3)4/h1-4H3,(H2,11,13,14,15)','InChIKey=DUFAHKDPSHICGW-UHFFFAOYSA-N','Cc1nc2nc(N(C)C)nc(N)c2nc1C',NULL),
	(21831,2,0,'6170-27-0','Consistent with Molecular Formula','C10H16ClNO',201.6955,'nor-Homoephedrine\nPhenylbutanolamine hydrochloride\n.alpha.-(.alpha.-Aminopropyl)benzyl alcohol hydrochloride\nBenzyl alcohol, .alpha.-(1-aminopropyl)-, hydrochloride, (.+-.)-\nWLN: ZY2&YQR &GH\nBenzenemethanol, .alpha.-(1-aminopropyl)-, hydrochloride\nBenzyl alcohol, .alpha.-(1-aminopropyl)-, hydrochloride','141D28E36C07B0D3-FICuS-01-4C','141D28E36C07B0D3-FICTS-01-2B','14E18F06538A699D-uuuuu-01-02','InChI=1S/C10H15NO.ClH/c1-2-9(11)10(12)8-6-4-3-5-7-8;/h3-7,9-10,12H,2,11H2,1H3;1H','InChIKey=FZGAXGPIOLWEAX-UHFFFAOYSA-N','CCC(N)C(O)c1ccccc1.Cl','1'),
	(21832,0,0,NULL,'Consistent with Molecular Formula','C12H18ClN7',295.7741,NULL,'9A74152E0B6A4B6D-FICuS-01-62','9A74152E0B6A4B6D-FICTS-01-41','9A74152E0B6A4B6D-uuuuu-01-11','InChI=1S/C12H18ClN7/c1-18(2)10-11(19(3)4)16-9-7(14-10)8(13)15-12(17-9)20(5)6/h1-6H3','InChIKey=XBOWDTHGMUOARK-UHFFFAOYSA-N','CN(C)c1nc(Cl)c2nc(N(C)C)c(N(C)C)nc2n1',NULL),
	(21833,0,0,'1120-24-7','Consistent with Molecular Formula','C12H27N',185.352,'Decyldimethylamine\nDimethyl-n-decylamine\nN,N-Dimethyldecylamine\nN,N-Dimethyl-N-decylamine\n1-Decanamine, N,N-dimethyl-\nDecylamine, N,N-dimethyl-','38AB34692888A8CB-FICuS-01-63','38AB34692888A8CB-FICTS-01-42','38AB34692888A8CB-uuuuu-01-12','InChI=1S/C12H27N/c1-4-5-6-7-8-9-10-11-12-13(2)3/h4-12H2,1-3H3','InChIKey=YWWNNLPSZSEZNZ-UHFFFAOYSA-N','CCCCCCCCCCN(C)C',NULL),
	(21834,0,0,'49719-74-6','Consistent with Molecular Formula','C12H30N2O4S',298.44,NULL,'C4607D3577FC2FEB-FICuS-01-7D','C4607D3577FC2FEB-FICTS-01-5C','421B5274B1B7FFA8-uuuuu-01-12','InChI=1S/C12H30N2.H2O4S/c1-13(2,3)11-9-7-8-10-12-14(4,5)6;1-5(2,3)4/h7-12H2,1-6H3;(H2,1,2,3,4)/q+2;/p-2','InChIKey=VBSLXTRIEACNIQ-UHFFFAOYSA-L','C[N+](C)(C)CCCCCC[N+](C)(C)C.O=S(=O)([O-])[O-]',NULL),
	(21835,0,0,'5355-42-0','Consistent with Molecular Formula','C14H18N2',214.3096,NULL,'ECD54D9A3AFD98B4-FICuS-01-9F','ECD54D9A3AFD98B4-FICTS-01-7E','ECD54D9A3AFD98B4-uuuuu-01-4E','InChI=1S/C14H18N2/c1-4-8-16(9-5-1)11-12-10-15-14-7-3-2-6-13(12)14/h2-3,6-7,10,15H,1,4-5,8-9,11H2','InChIKey=HPKXPFRRVVWAPD-UHFFFAOYSA-N','c1ccc2c(CN3CCCCC3)c[nH]c2c1',NULL),
	(21836,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H20N4O6 in C17H19BN4O7.Na','C17H23BN4O9',438.2001,NULL,'2B5F95A017B9E7A2-FICuS-01-67','2B5F95A017B9E7A2-FICTS-01-46','136199A97B46580B-uuuuu-01-EF','InChI=1S/C17H20N4O6.BH3O3/c1-7-3-9-10(4-8(7)2)21(5-11(23)14(25)12(24)6-22)15-13(18-9)16(26)20-17(27)19-15;2-1(3)4/h3-4,11-12,14,22-25H,5-6H2,1-2H3,(H,20,26,27);2-4H','InChIKey=NQBOMIAPRNLLMW-UHFFFAOYSA-N','Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CC(O)C(O)C(O)CO)c2cc1C.OB(O)O','1'),
	(21837,2,0,'52253-64-2','Consistent with Molecular Formula','C17H21NO',255.359,NULL,'663B54702B252BE3-FICuS-01-3F','663B54702B252BE3-FICTS-01-1E','24A38F7E69364F61-uuuuu-01-03','InChI=1S/C17H21NO/c1-14(17(19)16-11-7-4-8-12-16)18(2)13-15-9-5-3-6-10-15/h3-12,14,17,19H,13H2,1-2H3/t14-,17-/m0/s1','InChIKey=KLNGFIBGXXNTLD-YOEHRIQHSA-N','CC(C(O)c1ccccc1)N(C)Cc1ccccc1','1'),
	(21838,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl2N5O',384.2238,NULL,'F1A890F92042B2B7-FICuS-01-54','70BC36EC6E5C554F-FICTS-01-5A','F1A890F92042B2B7-uuuuu-01-03','InChI=1S/C18H11Cl2N5O/c19-11-5-1-9(2-6-11)13-14(10-3-7-12(20)8-4-10)23-17-15(22-13)16(21)24-18(26)25-17/h1-8H,(H3,21,23,24,25,26)','InChIKey=XMSKBJYIRPAAJG-UHFFFAOYSA-N','Nc1nc(=O)[nH]c2nc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)nc12',NULL),
	(21839,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N6',383.239,NULL,'19A12954D1273D7F-FICuS-01-49','19A12954D1273D7F-FICTS-01-28','19A12954D1273D7F-uuuuu-01-F8','InChI=1S/C18H12Cl2N6/c19-11-5-1-9(2-6-11)13-14(10-3-7-12(20)8-4-10)24-17-15(23-13)16(21)25-18(22)26-17/h1-8H,(H4,21,22,24,25,26)','InChIKey=QOMUBGJTDGSMLU-UHFFFAOYSA-N','Nc1nc(N)c2nc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)nc2n1',NULL),
	(21840,0,0,'5458-96-8','Consistent with Molecular Formula','C20H18N6',342.4024,NULL,'601BF641D2711C45-FICuS-01-3C','601BF641D2711C45-FICTS-01-1B','601BF641D2711C45-uuuuu-01-EB','InChI=1S/C20H18N6/c1-26(2)20-24-18(21)17-19(25-20)23-16(14-11-7-4-8-12-14)15(22-17)13-9-5-3-6-10-13/h3-12H,1-2H3,(H2,21,23,24,25)','InChIKey=LQNMZCFTZSFPQN-UHFFFAOYSA-N','CN(C)c1nc(N)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(21841,0,0,'7596-72-7','Consistent with Molecular Formula','C22H22N6O2',402.4548,'2,2\'-(6,7-diphenylpteridine-2,4-diyl)bis(azanediyl)diethanol','CE911089B79ADDDD-FICuS-01-8E','CE911089B79ADDDD-FICTS-01-6D','CE911089B79ADDDD-uuuuu-01-3D','InChI=1S/C22H22N6O2/c29-13-11-23-20-19-21(28-22(27-20)24-12-14-30)26-18(16-9-5-2-6-10-16)17(25-19)15-7-3-1-4-8-15/h1-10,29-30H,11-14H2,(H2,23,24,26,27,28)','InChIKey=TZHWZFLFMFVPAV-UHFFFAOYSA-N','OCCNc1nc(NCCO)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(21842,1,0,'67031-40-7','Consistent with Molecular Formula','C22H24ClNO',353.8907,'Benzyl alcohol, .alpha.-[(dibenzylamino)methyl]-, hydrochloride\nBenzenemethanol, .alpha.-[[bis(phenylmethyl)amino]methyl]-, hydrochloride','526A92A05E9AC465-FICuS-01-57','526A92A05E9AC465-FICTS-01-36','5296354561171D2B-uuuuu-01-D5','InChI=1S/C22H23NO.ClH/c24-22(21-14-8-3-9-15-21)18-23(16-19-10-4-1-5-11-19)17-20-12-6-2-7-13-20;/h1-15,22,24H,16-18H2;1H','InChIKey=XRHNSYXWKBLPCK-UHFFFAOYSA-N','Cl.OC(CN(Cc1ccccc1)Cc1ccccc1)c1ccccc1','1'),
	(21843,0,0,NULL,'Consistent with Molecular Formula','C22H43NO',337.5878,NULL,'26CD5DFD9763D535-FICuS-01-73','26CD5DFD9763D535-FICTS-01-52','26CD5DFD9763D535-uuuuu-01-22','InChI=1S/C22H43NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-23-21-18-15-16-19-22(23)24/h2-21H2,1H3','InChIKey=LYQYWEFFQIZYDP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN1CCCCCC1=O',NULL),
	(21844,0,0,NULL,'Consistent with Molecular Formula','C23H23ClN6',418.9279,NULL,'9FBBE2B33DC64550-FICuS-01-74','9FBBE2B33DC64550-FICTS-01-53','9FBBE2B33DC64550-uuuuu-01-23','InChI=1S/C23H23ClN6/c1-30(2)15-9-14-25-21-20-22(29-23(24)28-21)27-19(17-12-7-4-8-13-17)18(26-20)16-10-5-3-6-11-16/h3-8,10-13H,9,14-15H2,1-2H3,(H,25,27,28,29)','InChIKey=YHOAWPBBANNSRC-UHFFFAOYSA-N','CN(C)CCCNc1nc(Cl)nc2nc(-c3ccccc3)c(-c3ccccc3)nc12',NULL),
	(21845,0,0,'5458-93-5','Consistent with Molecular Formula','C28H36N8',484.646,NULL,'E452B63A778D531F-FICuS-01-5C','E452B63A778D531F-FICTS-01-3B','E452B63A778D531F-uuuuu-01-0B','InChI=1S/C28H36N8/c1-35(2)19-11-17-29-26-25-27(34-28(33-26)30-18-12-20-36(3)4)32-24(22-15-9-6-10-16-22)23(31-25)21-13-7-5-8-14-21/h5-10,13-16H,11-12,17-20H2,1-4H3,(H2,29,30,32,33,34)','InChIKey=NJQMCZCNARRDTH-UHFFFAOYSA-N','CN(C)CCCNc1nc(NCCCN(C)C)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(21846,0,0,NULL,'Consistent with Molecular Formula','C30H40N8',512.6996,NULL,'0093478D9B106B26-FICuS-01-36','0093478D9B106B26-FICTS-01-15','0093478D9B106B26-uuuuu-01-E5','InChI=1S/C30H40N8/c1-5-37(6-2)21-19-31-28-27-29(36-30(35-28)32-20-22-38(7-3)8-4)34-26(24-17-13-10-14-18-24)25(33-27)23-15-11-9-12-16-23/h9-18H,5-8,19-22H2,1-4H3,(H2,31,32,34,35,36)','InChIKey=IILKDEQTPACXCF-UHFFFAOYSA-N','CCN(CC)CCNc1nc(NCCN(CC)CC)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(21847,4,0,'34349-28-5','Consistent with Molecular Formula','C6H12I2O4',401.9674,'D-Glucamine\nD-Glucitol, 1,6-dideoxy-1,6-diiodo-\nGlucitol, 1,6-dideoxy-1,6-diiodo-, D-','7C7C53C33A3EF664-FICuS-01-6B','7C7C53C33A3EF664-FICTS-01-4A','7C7C53C33A3EF664-uuuuu-01-1A','InChI=1S/C6H12I2O4/c7-1-3(9)5(11)6(12)4(10)2-8/h3-6,9-12H,1-2H2','InChIKey=VSJYBSKARROHOH-UHFFFAOYSA-N','OC(CI)C(O)C(O)C(O)CI','1'),
	(21848,5,0,'5458-94-6','Consistent with Molecular Formula','C24H32O4',384.5144,'Estra-1,3,5(10)-triene-3,16.alpha.-diol, dipropionate','54D1CA1861F2829A-FICuS-01-55','54D1CA1861F2829A-FICTS-01-34','06D6E61E1BF74C5E-uuuuu-01-28','InChI=1S/C24H32O4/c1-4-22(25)27-16-7-9-18-15(12-16)6-8-20-19(18)10-11-24(3)14-17(13-21(20)24)28-23(26)5-2/h7,9,12,17,19-21H,4-6,8,10-11,13-14H2,1-3H3/t17-,19-,20-,21+,24-/m1/s1','InChIKey=SPPGAQTVRFMVLJ-ISPHGWFKSA-N','CCC(=O)Oc1ccc2c(c1)CCC1C2CCC2(C)CC(OC(=O)CC)CC12','1'),
	(21849,0,1,NULL,'Consistent with Molecular Formula','C23H25Cl2IN2',527.2744,NULL,'F8FD1B8661B6DE05-FICuS-01-7D','F8FD1B8661B6DE05-FICTS-01-5C','C02C1A2B6CDEB25D-uuuuu-01-33','InChI=1S/C23H25Cl2N2.HI/c1-18-17-21(26(2)23-6-4-3-5-22(18)23)12-9-19-7-10-20(11-8-19)27(15-13-24)16-14-25;/h3-12,17H,13-16H2,1-2H3;1H/q+1;/p-1','InChIKey=YMGWLJREWAACQT-UHFFFAOYSA-M','Cc1cc(/C=C/c2ccc(N(CCCl)CCCl)cc2)[n+](C)c2ccccc12.[I-]','1'),
	(21850,0,0,'90031-02-0','Consistent with Molecular Formula','C6H9N6O3P',244.1493,NULL,'A5A9A147AAFAB323-FICuS-01-77','A5A9A147AAFAB323-FICTS-01-56','A5A9A147AAFAB323-uuuuu-01-26','InChI=1S/C6H9N6O3P/c1-2-12-4-3(10-11-12)5(16(13,14)15)9-6(7)8-4/h2H2,1H3,(H2,7,8,9)(H2,13,14,15)','InChIKey=CNJCJURCLVEMIC-UHFFFAOYSA-N','CCn1nnc2c(P(=O)(O)O)nc(N)nc21',NULL),
	(21851,0,0,'7143-96-6','Consistent with Molecular Formula','C12H22N8',278.3594,NULL,'33FD65439548C48F-FICuS-01-58','33FD65439548C48F-FICTS-01-37','33FD65439548C48F-uuuuu-01-07','InChI=1S/C12H22N8/c1-4-19(5-2)8-7-14-10-9-11(16-12(13)15-10)20(6-3)18-17-9/h4-8H2,1-3H3,(H3,13,14,15,16)','InChIKey=GXKZJSYWOXIRRV-UHFFFAOYSA-N','CCN(CC)CCNc1nc(N)nc2c1nnn2CC',NULL),
	(21852,0,0,'7256-20-4','Consistent with Molecular Formula','C6H9N7',179.184,NULL,'5A77967B782A82A4-FICuS-01-54','5A77967B782A82A4-FICTS-01-33','5A77967B782A82A4-uuuuu-01-03','InChI=1S/C6H9N7/c1-2-13-5-3(11-12-13)4(7)9-6(8)10-5/h2H2,1H3,(H4,7,8,9,10)','InChIKey=YTUXGRIGGVSGDJ-UHFFFAOYSA-N','CCn1nnc2c(N)nc(N)nc21',NULL),
	(21853,0,0,'92657-99-3','Consistent with Molecular Formula','C8H13N7',207.2376,NULL,'9B2207EB113459EC-FICuS-01-53','9B2207EB113459EC-FICTS-01-32','9B2207EB113459EC-uuuuu-01-02','InChI=1S/C8H13N7/c1-4-15-7-5(12-13-15)6(14(2)3)10-8(9)11-7/h4H2,1-3H3,(H2,9,10,11)','InChIKey=AZKHXLYCKNBZJI-UHFFFAOYSA-N','CCn1nnc2c(N(C)C)nc(N)nc21',NULL),
	(21854,0,0,'5460-90-2','Consistent with Molecular Formula','C6H8N6S',196.2294,NULL,'2A4911D79A43ED51-FICuS-01-54','7D3DDD16C3372E65-FICTS-01-49','2A4911D79A43ED51-uuuuu-01-03','InChI=1S/C6H8N6S/c1-2-12-4-3(10-11-12)5(13)9-6(7)8-4/h2H2,1H3,(H3,7,8,9,13)','InChIKey=QEAAWVGZJYLVRI-UHFFFAOYSA-N','CCn1nnc2c(=S)nc(N)[nH]c21',NULL),
	(21855,0,0,'4730-53-4','Consistent with Molecular Formula','C3H2N6O',138.0884,NULL,'CF51AB9518CFC847-FICuS-01-7F','A3AAAAA205877D75-FICTS-01-4C','CF51AB9518CFC847-uuuuu-01-2E','InChI=1S/C3H2N6O/c10-3-1-2(5-8-4-1)6-9-7-3/h(H2,4,5,6,7,8,10)','InChIKey=VKEOBKIFUVFEHF-UHFFFAOYSA-N','O=c1nn[nH]c2nn[nH]c12',NULL),
	(21856,25,0,'18378-89-7','Consistent with Molecular Formula','C52H76O24',1085.158,'Plicamycin\nMithramycin\nMithracin\nAurelic acid\nMithramycin A\nAureolic acid\nAntibiotic LA 7017\n1(2H)-Anthracenone, 6-[[2,6-dideoxy-3-O-(2,6-dideoxy-.beta.-D-arabino-hexo pyranosyl)-.beta.-D-arabino-hexopyranosyl]oxy]-2-[(O-2,6- dideoxy-3-C-methyl-.beta.-D-ribo-hexopyranosyl-(1.fwdarw.4) -O-2,6-dideoxy-.alpha.-D-lyxo-hexopyranosyl-(1.fwdarw.3) -2,6-\nPA-144\nA-2371\nMitramycin\nMITHRAMYCIN\nMithramycin\nMithramycin','D2E4BD61FD9B5BE8-FICuS-01-9C','564BAEDD30D9DB3D-FICTS-01-72','DDD626B11E78285B-uuuuu-01-19','InChI=1S/C52H76O24/c1-18-29(72-34-14-30(43(58)21(4)68-34)73-33-13-28(54)42(57)20(3)67-33)12-26-10-25-11-27(49(66-9)48(63)41(56)19(2)53)50(47(62)39(25)46(61)38(26)40(18)55)76-36-16-31(44(59)23(6)70-36)74-35-15-32(45(60)22(5)69-35)75-37-17-52(8,65)51(64)24(','InChIKey=CFCUWKMKBJTWLW-OQCYXQHVSA-N','COC(C(=O)C(O)C(C)O)C1Cc2cc3cc(OC4CC(OC5CC(O)C(O)C(C)O5)C(O)C(C)O4)c(C)c(O)c3c(O)c2C(=O)C1OC1CC(OC2CC(OC3CC(C)(O)C(O)C(C)O3)C(O)C(C)O2)C(O)C(C)O1','1'),
	(21857,0,1,'371-24-4','Consistent with Molecular Formula','C6H9FO2',132.1343,'Ethyl 4-fluorocrotonate\n2-Butenoic acid, 4-fluoro-, ethyl ester\nWLN: F2U1VO2\nCrotonic acid, 4-fluoro-, ethyl ester','13F8D6D46E6A33E4-FICuS-01-6C','13F8D6D46E6A33E4-FICTS-01-4B','3508C4114FBA7EC1-uuuuu-01-0C','InChI=1S/C6H9FO2/c1-2-9-6(8)4-3-5-7/h3-4H,2,5H2,1H3/b4-3-','InChIKey=FUQNDTQEJQPNFY-ARJAWSKDSA-N','CCOC(=O)/C=C\\CF','1'),
	(21858,1,0,'765-95-7','Consistent with Molecular Formula','C5H7FO2',118.1075,NULL,'FFC2CCB577BB6AA7-FICuS-01-A6','FFC2CCB577BB6AA7-FICTS-01-85','FFC2CCB577BB6AA7-uuuuu-01-55','InChI=1S/C5H7FO2/c6-3-4-1-2-5(7)8-4/h4H,1-3H2','InChIKey=TTXVXXUIKSGKMD-UHFFFAOYSA-N','O=C1CCC(CF)O1','1'),
	(21859,1,0,'1522-41-4','Consistent with Molecular Formula','C6H9FO3',148.1337,NULL,'95B7B88353BDBB42-FICuS-01-6B','95B7B88353BDBB42-FICTS-01-4A','95B7B88353BDBB42-uuuuu-01-1A','InChI=1S/C6H9FO3/c1-3-10-6(9)5(7)4(2)8/h5H,3H2,1-2H3','InChIKey=SHTFQLHOTAJQRJ-UHFFFAOYSA-N','CCOC(=O)C(F)C(C)=O','1'),
	(21860,1,0,'660-47-9','Consistent with Molecular Formula','C6H11FO3',150.1495,NULL,'305C778134B7F62B-FICuS-01-49','305C778134B7F62B-FICTS-01-28','305C778134B7F62B-uuuuu-01-F8','InChI=1S/C6H11FO3/c1-2-10-6(9)3-5(8)4-7/h5,8H,2-4H2,1H3','InChIKey=BDJOWUSSQPQXSW-UHFFFAOYSA-N','CCOC(=O)CC(O)CF','1'),
	(21861,1,0,'685-84-7','Consistent with Molecular Formula','C7H11FO3',162.1605,NULL,'9396C9607F69343E-FICuS-01-4F','9396C9607F69343E-FICTS-01-2E','9396C9607F69343E-uuuuu-01-FE','InChI=1S/C7H11FO3/c1-3-11-7(10)5(2)6(9)4-8/h5H,3-4H2,1-2H3','InChIKey=PPEFIXDYILGYJR-UHFFFAOYSA-N','CCOC(=O)C(C)C(=O)CF','1'),
	(21862,1,0,'701-71-3','Consistent with Molecular Formula','C9H11FO',154.1837,NULL,'6144A602EF2BD306-FICuS-01-4B','6144A602EF2BD306-FICTS-01-2A','6144A602EF2BD306-uuuuu-01-FA','InChI=1S/C9H11FO/c10-7-9(11)6-8-4-2-1-3-5-8/h1-5,9,11H,6-7H2','InChIKey=KSEJRDLIWBKTAI-UHFFFAOYSA-N','OC(CF)Cc1ccccc1','1'),
	(21863,1,0,NULL,'Consistent with Molecular Formula','C16H18ClNO2',291.7767,NULL,'6BBD2FB2C2F7E701-FICuS-01-80','6BBD2FB2C2F7E701-FICTS-01-5F','6B418857FD7A3E4F-uuuuu-01-23','InChI=1S/C16H17NO2.ClH/c1-2-19-16(18)15(13-9-5-3-6-10-13)17-14-11-7-4-8-12-14;/h3-12,15,17H,2H2,1H3;1H','InChIKey=ULSFVSXMUKOKOP-UHFFFAOYSA-N','CCOC(=O)C(Nc1ccccc1)c1ccccc1.Cl','1'),
	(21864,1,0,'6976-78-9','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'314A4D8C136BCFD3-FICuS-01-6F','314A4D8C136BCFD3-FICTS-01-4E','314A4D8C136BCFD3-uuuuu-01-1E','InChI=1S/C14H21NO2/c1-3-5-11-15-13(14(16)17-4-2)12-9-7-6-8-10-12/h6-10,13,15H,3-5,11H2,1-2H3','InChIKey=QXLIYDWLMWXTOE-UHFFFAOYSA-N','CCCCNC(C(=O)OCC)c1ccccc1','1'),
	(21865,0,0,'20933-56-6','Consistent with Molecular Formula','C12H25NO2',215.335,NULL,'5E9D202D55437DF7-FICuS-01-5F','5E9D202D55437DF7-FICTS-01-3E','5E9D202D55437DF7-uuuuu-01-0E','InChI=1S/C12H25NO2/c1-2-3-4-5-6-7-8-9-10-13-11-12(14)15/h13H,2-11H2,1H3,(H,14,15)','InChIKey=FXHYAXBIUKRLLT-UHFFFAOYSA-N','CCCCCCCCCCNCC(=O)O',NULL),
	(21866,1,0,'879-48-1','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'ACE7F02D8F948B90-FICuS-01-81','ACE7F02D8F948B90-FICTS-01-60','AC1B57C8B01952DE-uuuuu-01-20','InChI=1S/C10H13NO2.ClH/c1-2-13-10(12)9(11)8-6-4-3-5-7-8;/h3-7,9H,2,11H2,1H3;1H','InChIKey=FNNXQLSKQSVNLL-UHFFFAOYSA-N','CCOC(=O)C(N)c1ccccc1.Cl','1'),
	(21867,0,0,'5458-99-1','Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'507F820E54EC0897-FICuS-01-51','507F820E54EC0897-FICTS-01-30','507F820E54EC0897-uuuuu-01-00','InChI=1S/C5H11NO3/c7-4-3-6-2-1-5(8)9/h6-7H,1-4H2,(H,8,9)','InChIKey=PPDDDJFBMYJHBK-UHFFFAOYSA-N','O=C(O)CCNCCO',NULL),
	(21868,1,0,'6319-70-6','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'B0467D6D102765B8-FICuS-01-47','B0467D6D102765B8-FICTS-01-26','B0467D6D102765B8-uuuuu-01-F6','InChI=1S/C12H17NO2/c1-4-15-12(14)11(13(2)3)10-8-6-5-7-9-10/h5-9,11H,4H2,1-3H3','InChIKey=FTMOCNFKSDIFQK-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)N(C)C','1'),
	(21869,0,0,'3546-96-1','Consistent with Molecular Formula','C15H31NNaO2',280.4052,'Amphionic D\nDeriphat XD-160\nSodium N-lauryl-.beta.-alanine\nSodium 3-(dodecylamino)propionate\nSodium N-lauryl-.beta.-aminopropionate\nN-Dodecyl-.beta.-alanine, partial sodium salt\nN-Lauryl-.beta.-aminopropionic acid, sodium salt\n.beta.-Alanine, N-dodecyl-, monosodium salt\n.beta.-Alanine, N-dodecyl-, sodium salt','DBCD39508C578058-FICuS-01-61','DBCD39508C578058-FICTS-01-40','502AD55FEC2C32F0-uuuuu-01-1A','InChI=1S/C15H31NO2.Na/c1-2-3-4-5-6-7-8-9-10-11-13-16-14-12-15(17)18;/h16H,2-14H2,1H3,(H,17,18);/q;+1','InChIKey=HWCHICTXVOMIIF-UHFFFAOYSA-N','CCCCCCCCCCCCNCCC(=O)O.[Na+]',NULL),
	(21870,1,0,'5472-06-0','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'CF801520FAE7DD99-FICuS-01-7D','CF801520FAE7DD99-FICTS-01-5C','CF801520FAE7DD99-uuuuu-01-2C','InChI=1S/C12H17NO2/c1-2-3-9-13-11(12(14)15)10-7-5-4-6-8-10/h4-8,11,13H,2-3,9H2,1H3,(H,14,15)','InChIKey=HHBSIIRCNFRFSW-UHFFFAOYSA-N','CCCCNC(C(=O)O)c1ccccc1','1'),
	(21871,1,0,'2835-06-5','Consistent with Molecular Formula','C8H9NO2',151.1646,'DL-Phenylglycine\nDL-2-Phenylglycine\nDL-.alpha.-Phenylglycine\n(.+-.)-.alpha.-Phenylglycine\nDL-.alpha.-Aminophenylacetic acid\nBenzeneacetic acid, .alpha.-amino-, (.+-.)-\nGlycine, 2-phenyl-, DL-','E0173D13F0E68B39-FICuS-01-56','E0173D13F0E68B39-FICTS-01-35','E0173D13F0E68B39-uuuuu-01-05','InChI=1S/C8H9NO2/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5,7H,9H2,(H,10,11)','InChIKey=ZGUNAGUHMKGQNY-UHFFFAOYSA-N','NC(C(=O)O)c1ccccc1','1'),
	(21872,0,0,'5457-53-4','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'F58AE05840ABF6D4-FICuS-01-78','F58AE05840ABF6D4-FICTS-01-57','F58AE05840ABF6D4-uuuuu-01-27','InChI=1S/C16H17NO2/c1-2-19-16(18)17-15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,2H2,1H3,(H,17,18)','InChIKey=UGOUHVOPAACNLX-UHFFFAOYSA-N','CCOC(=O)NC(c1ccccc1)c1ccccc1',NULL),
	(21873,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2',192.6475,NULL,'A6DDDD69A8A7838E-FICuS-01-96','A6DDDD69A8A7838E-FICTS-01-75','A6DDDD69A8A7838E-uuuuu-01-45','InChI=1S/C10H9ClN2/c1-6-4-10(11)13-9-5-7(12)2-3-8(6)9/h2-5H,12H2,1H3','InChIKey=YYZYZUVHSCLRKI-UHFFFAOYSA-N','Cc1cc(Cl)nc2cc(N)ccc12',NULL),
	(21874,1,0,'13159-46-1','Consistent with Molecular Formula','C4H5Cl3O3',207.4407,NULL,'E734F033440DB480-FICuS-01-40','E734F033440DB480-FICTS-01-1F','E734F033440DB480-uuuuu-01-EF','InChI=1S/C4H5Cl3O3/c5-4(6,7)2(8)1-3(9)10/h2,8H,1H2,(H,9,10)','InChIKey=PNRIZWCHOZUISE-UHFFFAOYSA-N','O=C(O)CC(O)C(Cl)(Cl)Cl','1'),
	(21875,0,0,'1779-81-3','Consistent with Molecular Formula','C3H6N2S',102.1538,'Usaf pd-57\n2-Thiazolidinimine\n2-Iminothiazolidine\n2-Amino-2-thiazoline\n2-Amino-4,5-dihydrothiazole\n2-Amino-.DELTA.2-thiazoline\n2-Amino-4,5-dihydrothiazoline\nWLN: T5N CS AUTJ BZ\n2-Thiazolamine, 4,5-dihydro-\n2-Thiazoline, 2-amino-\n2-Aminothiazoline','427C2E0A5F508815-FICuS-01-45','1E8F28A709AC1FA2-FICTS-01-53','427C2E0A5F508815-uuuuu-01-F4','InChI=1S/C3H6N2S/c4-3-5-1-2-6-3/h1-2H2,(H2,4,5)','InChIKey=REGFWZVTTFGQOJ-UHFFFAOYSA-N','NC1=NCCS1',NULL),
	(21876,1,0,'7252-34-8','Consistent with Molecular Formula','C17H15NO4S',329.3698,NULL,'2057F61F2C6A5DD6-FICuS-01-67','2057F61F2C6A5DD6-FICTS-01-46','2057F61F2C6A5DD6-uuuuu-01-16','InChI=1S/C17H15NO4S/c19-15(12-7-3-1-4-8-12)18-14(16(20)21)11-23-17(22)13-9-5-2-6-10-13/h1-10,14H,11H2,(H,18,19)(H,20,21)','InChIKey=NROPTDYSXCCGSD-UHFFFAOYSA-N','O=C(NC(CSC(=O)c1ccccc1)C(=O)O)c1ccccc1','1'),
	(21877,1,0,'5457-54-5','Consistent with Molecular Formula','C12H14N2O4S',282.3136,NULL,'1C057E6598525427-FICuS-01-31','1C057E6598525427-FICTS-01-10','1C057E6598525427-uuuuu-01-E0','InChI=1S/C12H14N2O4S/c13-10(15)7-19-6-9(12(17)18)14-11(16)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H2,13,15)(H,14,16)(H,17,18)','InChIKey=UNNIOPXMBCGYFJ-UHFFFAOYSA-N','NC(=O)CSCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(21878,0,0,'68-34-8','Consistent with Molecular Formula','C13H13NO2S',247.3112,'N-Tosylaniline\np-Toluenesulfanilide\np-Toluenesulfonanilide\np-Toluenesulfonylanilide\nN-Phenyl-p-toluenesulfonamide\nN(1)-Phenyl-4-toluenesulfonamide\nBenzenesulfonamide, 4-methyl-N-phenyl-','7691A6FDAD1CD098-FICuS-01-7D','7691A6FDAD1CD098-FICTS-01-5C','7691A6FDAD1CD098-uuuuu-01-2C','InChI=1S/C13H13NO2S/c1-11-7-9-13(10-8-11)17(15,16)14-12-5-3-2-4-6-12/h2-10,14H,1H3','InChIKey=VLVCWODDMDGANW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2)cc1',NULL),
	(21879,0,0,'5457-56-7','Consistent with Molecular Formula','C11H16N2O3S',256.319,NULL,'09FF4275A642B9B8-FICuS-01-60','09FF4275A642B9B8-FICTS-01-3F','09FF4275A642B9B8-uuuuu-01-0F','InChI=1S/C11H16N2O3S/c1-3-4-9-13(12-14)17(15,16)11-7-5-10(2)6-8-11/h5-8H,3-4,9H2,1-2H3','InChIKey=SOZQZSLFUQZZQZ-UHFFFAOYSA-N','CCCCN(N=O)S(=O)(=O)c1ccc(C)cc1',NULL),
	(21880,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O3S',264.2984,NULL,'A2D4DC006EAE9290-FICuS-01-6E','A2D4DC006EAE9290-FICTS-01-4D','A2D4DC006EAE9290-uuuuu-01-1D','InChI=1S/C12H12N2O3S/c13-6-7-18-8-10(12(16)17)14-11(15)9-4-2-1-3-5-9/h1-5,10H,7-8H2,(H,14,15)(H,16,17)','InChIKey=IPJBPTKWHJIALE-UHFFFAOYSA-N','N#CCSCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(21881,2,0,'5457-57-8','Consistent with Molecular Formula','C5H10OS',118.1934,NULL,'3E644F7BACB0B95C-FICuS-01-85','3E644F7BACB0B95C-FICTS-01-64','EFF833AF2D08857E-uuuuu-01-33','InChI=1S/C5H10OS/c6-4-2-1-3-5(4)7/h4-7H,1-3H2/t4-,5+/m1/s1','InChIKey=BSQRYKFTXPXVIK-UHNVWZDZSA-N','OC1CCCC1S','1'),
	(21882,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H18O6 in C21H23NO6S','C21H25NO7S',435.491,NULL,'D0FE677D395884CA-FICuS-01-77','D0FE677D395884CA-FICTS-01-56','32ACCF56E71C5077-uuuuu-01-16','InChI=1S/C14H18O6.C7H7NOS/c1-17-14-11(16)10(15)12-9(19-14)7-18-13(20-12)8-5-3-2-4-6-8;9-7(10)8-6-4-2-1-3-5-6/h2-6,9-16H,7H2,1H3;1-5H,(H2,8,9,10)','InChIKey=QJKYDXJHICRHEO-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1O.O=C(S)Nc1ccccc1','1'),
	(21883,0,0,'35563-27-0','Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'ACA96867C5A323C0-FICuS-01-64','0070D40FBCCF41AA-FICTS-01-50','ACA96867C5A323C0-uuuuu-01-13','InChI=1S/C7H8N2OS/c10-6-4-2-1-3-5(4)8-7(11)9-6/h1-3H2,(H2,8,9,10,11)','InChIKey=BKZNWILEYOKDSL-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2c1CCC2',NULL),
	(21884,0,0,'33081-06-0','Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'B72BD2E2DBC13CB6-FICuS-01-89','B50E19BCF9152AE6-FICTS-01-54','B72BD2E2DBC13CB6-uuuuu-01-38','InChI=1S/C7H9N3O/c8-7-9-5-3-1-2-4(5)6(11)10-7/h1-3H2,(H3,8,9,10,11)','InChIKey=WJXRMEZIFWONFJ-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)CCC2',NULL),
	(21885,1,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'69E3B53962C8AE29-FICuS-01-65','69E3B53962C8AE29-FICTS-01-44','69E3B53962C8AE29-uuuuu-01-14','InChI=1S/C15H19NO3/c1-8-6-10-11(7-9(8)2)16(5)13(17)12(14(18)19)15(10,3)4/h6-7,12H,1-5H3,(H,18,19)','InChIKey=GKIICIHJBXVWLA-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(C)(C)C(C(=O)O)C(=O)N2C','1'),
	(21886,0,0,'3201-48-7','Consistent with Molecular Formula','C9H9NO2S',195.2356,NULL,'50C11E41F0AD26A1-FICuS-01-50','50C11E41F0AD26A1-FICTS-01-2F','50C11E41F0AD26A1-uuuuu-01-FF','InChI=1S/C9H9NO2S/c1-12-9(13)10-8(11)7-5-3-2-4-6-7/h2-6H,1H3,(H,10,11,13)','InChIKey=WDJXJGJVBDLRDD-UHFFFAOYSA-N','COC(=S)NC(=O)c1ccccc1',NULL),
	(21887,5,0,NULL,'Consistent with Molecular Formula','C20H26O10S',458.4794,NULL,'B7D55C0029B9BC93-FICuS-01-68','B7D55C0029B9BC93-FICTS-01-47','B7D55C0029B9BC93-uuuuu-01-17','InChI=1S/C20H26O10S/c1-11-6-8-14(9-7-11)31(23,24)25-10-15(26-12(2)21)16-17(27-13(3)22)18-19(28-16)30-20(4,5)29-18/h6-9,15-19H,10H2,1-5H3','InChIKey=IVSCUERYQKLJQD-UHFFFAOYSA-N','CC(=O)OC(COS(=O)(=O)c1ccc(C)cc1)C1OC2OC(C)(C)OC2C1OC(C)=O','1'),
	(21888,0,1,'13010-08-7','Consistent with Molecular Formula','C5H11N5O3',189.1736,'NSC 24639\n1-Nitroso-3-nitro-1-butylguanidine\nN-Butyl-N\'-nitro-N-nitrosoguanidine\nGuanidine, N-butyl-N\'-nitro-N-nitroso-\nGuanidine, 1-butyl-3-nitro-1-nitroso-','F71857008150F8C6-FICuS-01-3E','749950003EFCC454-FICTS-01-29','F71857008150F8C6-uuuuu-01-ED','InChI=1S/C5H11N5O3/c1-2-3-4-9(8-11)5(6)7-10(12)13/h2-4H2,1H3,(H2,6,7)','InChIKey=FJNCPBNCTRDXFB-UHFFFAOYSA-N','CCCCN(N=O)/C(N)=N/[N+](=O)[O-]','1'),
	(21889,1,0,'5458-83-3','Inconsistent with Molecular Formula - Could not find formula fragment for C5H14N4O2 in C5H12N4O2','C5H14N4O2',162.1912,'Guanidine, N-butyl-N\'-nitro-\nWLN: WNMYUM&M4','C1C4F3A981E53714-FICuS-01-57','C1C4F3A981E53714-FICTS-01-36','C1C4F3A981E53714-uuuuu-01-06','InChI=1S/C5H14N4O2/c1-2-3-4-7-5(6)8-9(10)11/h5,7-8H,2-4,6H2,1H3','InChIKey=OWXZGMKZKZDILI-UHFFFAOYSA-N','CCCCNC(N)N[N+](=O)[O-]','1'),
	(21890,0,1,NULL,'Consistent with Molecular Formula','C29H23N3O2',445.5196,NULL,'B673DC313EBF38B3-FICuS-01-74','B673DC313EBF38B3-FICTS-01-53','B673DC313EBF38B3-uuuuu-01-23','InChI=1S/C29H23N3O2/c1-31(2)23-12-7-20(8-13-23)17-28-26-6-4-3-5-25(26)27-16-11-22(18-29(27)28)30-19-21-9-14-24(15-10-21)32(33)34/h3-19H,1-2H3','InChIKey=SRKKDHXJUSSFLO-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\c3ccccc3-c3ccc(/N=C/c4ccc([N+](=O)[O-])cc4)cc32)cc1','1'),
	(21891,0,1,NULL,'Consistent with Molecular Formula','C30H26IN3O2',587.4588,NULL,'CCBA503A5FCDA62A-FICuS-01-95','CCBA503A5FCDA62A-FICTS-01-74','F46B519752A5CA72-uuuuu-01-08','InChI=1S/C30H26N3O2.HI/c1-33(2,3)25-15-10-21(11-16-25)18-29-27-7-5-4-6-26(27)28-17-12-23(19-30(28)29)31-20-22-8-13-24(14-9-22)32(34)35;/h4-20H,1-3H3;1H/q+1;/p-1','InChIKey=HOZRZYNCPUBMNJ-UHFFFAOYSA-M','C[N+](C)(C)c1ccc(/C=C2\\c3ccccc3-c3ccc(/N=C/c4ccc([N+](=O)[O-])cc4)cc32)cc1.[I-]','1'),
	(21892,0,0,'2996-30-7','Consistent with Molecular Formula','C6H3FINO2',266.9981,NULL,'5F2FB14F47E80467-FICuS-01-60','5F2FB14F47E80467-FICTS-01-3F','5F2FB14F47E80467-uuuuu-01-0F','InChI=1S/C6H3FINO2/c7-5-3-4(9(10)11)1-2-6(5)8/h1-3H','InChIKey=QLAFWGDKYKHVKC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(I)c(F)c1',NULL),
	(21893,0,0,'5458-84-4','Consistent with Molecular Formula','C7H6INO3',279.0338,NULL,'8B40BB807B14F030-FICuS-01-48','8B40BB807B14F030-FICTS-01-27','8B40BB807B14F030-uuuuu-01-F7','InChI=1S/C7H6INO3/c1-12-7-4-5(9(10)11)2-3-6(7)8/h2-4H,1H3','InChIKey=RBFWMPRFYROKPI-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1I',NULL),
	(21894,1,1,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'5501042E2C4D0127-FICuS-01-24','5501042E2C4D0127-FICTS-01-03','CABCE2449A786E34-uuuuu-01-29','InChI=1S/C19H16N2O4/c1-11(22)20-12-6-7-14-13-4-2-3-5-15(13)19(16(14)10-12)21-17(23)8-9-18(24)25/h2-10,19H,1H3,(H,20,22)(H,21,23)(H,24,25)/b9-8-','InChIKey=LALPNTVYRBCVAY-HJWRWDBZSA-N','CC(=O)Nc1ccc2c(c1)C(NC(=O)/C=C\\C(=O)O)c1ccccc1-2','1'),
	(21895,1,0,'5458-85-5','Consistent with Molecular Formula','C19H13NO4',319.316,NULL,'68B808F8E9A1FCD3-FICuS-01-85','68B808F8E9A1FCD3-FICTS-01-64','68B808F8E9A1FCD3-uuuuu-01-34','InChI=1S/C19H13NO4/c1-24-19(23)18-14-5-3-2-4-12(14)13-7-6-11(10-15(13)18)20-16(21)8-9-17(20)22/h2-10,18H,1H3','InChIKey=YLMAKXDPIPSVTO-UHFFFAOYSA-N','COC(=O)C1c2ccccc2-c2ccc(N3C(=O)C=CC3=O)cc21','1'),
	(21896,1,0,NULL,'Consistent with Molecular Formula','C17H16Cl3N',340.6791,NULL,'FFB1CDF9D7858395-FICuS-01-8D','FFB1CDF9D7858395-FICTS-01-6C','FFB1CDF9D7858395-uuuuu-01-3C','InChI=1S/C17H16Cl3N/c18-7-9-21(10-8-19)12-5-6-14-13-3-1-2-4-15(13)17(20)16(14)11-12/h1-6,11,17H,7-10H2','InChIKey=GWEZPMQAANOITN-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc2c(c1)C(Cl)c1ccccc1-2','1'),
	(21897,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2',349.3022,NULL,'64DC4C6310514013-FICuS-01-27','64DC4C6310514013-FICTS-01-06','64DC4C6310514013-uuuuu-01-D6','InChI=1S/C19H22Cl2N2/c1-22(2)16-3-5-18-14(12-16)11-15-13-17(4-6-19(15)18)23(9-7-20)10-8-21/h3-6,12-13H,7-11H2,1-2H3','InChIKey=SZKZAGMDWNLIEN-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)Cc1cc(N(CCCl)CCCl)ccc1-2',NULL),
	(21898,0,0,'5458-86-6','Consistent with Molecular Formula','C17H16Cl2N2O2',351.2316,NULL,'C37F7F87CA0A3275-FICuS-01-6C','C37F7F87CA0A3275-FICTS-01-4B','C37F7F87CA0A3275-uuuuu-01-1B','InChI=1S/C17H16Cl2N2O2/c18-5-7-20(8-6-19)14-1-3-16-12(10-14)9-13-11-15(21(22)23)2-4-17(13)16/h1-4,10-11H,5-9H2','InChIKey=CAXUUILTLWSPEC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1cc(N(CCCl)CCCl)ccc1-2',NULL),
	(21899,0,1,NULL,'Consistent with Molecular Formula','C17H10BrNO4',372.1743,NULL,'27F53A48517930F9-FICuS-01-43','27F53A48517930F9-FICTS-01-22','03BBE79BAC119FE3-uuuuu-01-31','InChI=1S/C17H10BrNO4/c18-13-7-11-9-3-1-2-4-10(9)17(23)12(11)8-14(13)19-15(20)5-6-16(21)22/h1-8H,(H,19,20)(H,21,22)/b6-5-','InChIKey=BONAKDYECWWRFC-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nc1cc2c(cc1Br)-c1ccccc1C2=O','1'),
	(21900,0,0,NULL,'Consistent with Molecular Formula','C17H8BrNO3',354.1591,NULL,'A7FE727114562147-FICuS-01-39','A7FE727114562147-FICTS-01-18','A7FE727114562147-uuuuu-01-E8','InChI=1S/C17H8BrNO3/c18-13-7-11-9-3-1-2-4-10(9)17(22)12(11)8-14(13)19-15(20)5-6-16(19)21/h1-8H','InChIKey=GZUKDXMXFGMVPO-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)c(N3C(=O)C=CC3=O)cc21',NULL),
	(21901,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O5',324.2922,NULL,'D4624EA211D1984C-FICuS-01-52','D4624EA211D1984C-FICTS-01-31','EF6E198122542D75-uuuuu-01-FE','InChI=1S/C17H12N2O5/c20-16(5-6-17(21)22)18-12-1-3-14-10(8-12)7-11-9-13(19(23)24)2-4-15(11)14/h1-6,8-9H,7H2,(H,18,20)(H,21,22)/b6-5+','InChIKey=UWWANAPPEOJEGH-AATRIKPKSA-N','O=C(O)/C=C/C(=O)Nc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2','1'),
	(21902,0,0,'5458-87-7','Consistent with Molecular Formula','C17H10N2O4',306.277,NULL,'38A880B78F485CE0-FICuS-01-63','38A880B78F485CE0-FICTS-01-42','38A880B78F485CE0-uuuuu-01-12','InChI=1S/C17H10N2O4/c20-16-5-6-17(21)18(16)12-1-3-14-10(8-12)7-11-9-13(19(22)23)2-4-15(11)14/h1-6,8-9H,7H2','InChIKey=MKUMBIWDLOVHJY-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(21903,0,0,'3405-17-2','Consistent with Molecular Formula','C26H16BrNO',438.3225,NULL,'206F85568E862797-FICuS-01-41','206F85568E862797-FICTS-01-20','206F85568E862797-uuuuu-01-F0','InChI=1S/C26H16BrNO/c27-26(23-11-5-3-8-19(23)20-9-4-6-12-24(20)26)28-16-13-14-18-17-7-1-2-10-21(17)25(29)22(18)15-16/h1-15,28H','InChIKey=WRQYQFOLTSSEHN-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(NC3(Br)c4ccccc4-c4ccccc43)cc21',NULL),
	(21904,0,0,NULL,'Consistent with Molecular Formula','C13H14N4',226.2804,NULL,'6C8B76AF32AB62DF-FICuS-01-88','6C8B76AF32AB62DF-FICTS-01-67','6C8B76AF32AB62DF-uuuuu-01-37','InChI=1S/C13H14N4/c14-10-2-6-1-7-3-11(15)13(17)5-9(7)8(6)4-12(10)16/h2-5H,1,14-17H2','InChIKey=DCYMOSHBAHSWNL-UHFFFAOYSA-N','Nc1cc2c(cc1N)-c1cc(N)c(N)cc1C2',NULL),
	(21905,0,0,NULL,'Consistent with Molecular Formula','C23H35NO3',373.5344,NULL,'5997CD20CC69829B-FICuS-01-68','5997CD20CC69829B-FICTS-01-47','5997CD20CC69829B-uuuuu-01-17','InChI=1S/C23H35NO3/c25-22(23(13-7-4-8-14-23)21-11-5-3-6-12-21)27-18-10-2-1-9-15-24-16-19-26-20-17-24/h3,5-6,11-12H,1-2,4,7-10,13-20H2','InChIKey=UNRIQAWPIQWRBT-UHFFFAOYSA-N','O=C(OCCCCCCN1CCOCC1)C1(c2ccccc2)CCCCC1',NULL),
	(21906,1,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'012D79F5FEA16A9A-FICuS-01-77','012D79F5FEA16A9A-FICTS-01-56','01D1DE10C12CB3D4-uuuuu-01-0C','InChI=1S/C14H21NO2.ClH/c1-4-16-13-8-11-6-7-15-10(3)12(11)9-14(13)17-5-2;/h8-10,15H,4-7H2,1-3H3;1H','InChIKey=ULIDVNJZYYFJPF-UHFFFAOYSA-N','CCOc1cc2c(cc1OCC)C(C)NCC2.Cl','1'),
	(21907,0,0,'6318-44-1','Consistent with Molecular Formula','C4H10N2O',102.1358,NULL,'4ED0DA5E87A4DD90-FICuS-01-88','4ED0DA5E87A4DD90-FICTS-01-67','4ED0DA5E87A4DD90-uuuuu-01-37','InChI=1S/C4H10N2O/c1-6(2)3-4(5)7/h3H2,1-2H3,(H2,5,7)','InChIKey=WKJOQYHMXRVQDK-UHFFFAOYSA-N','CN(C)CC(N)=O',NULL),
	(21908,0,0,'1907-46-6','Consistent with Molecular Formula','C8H16O',128.2138,'5-Hexen-3-ol, 3-ethyl-\n5-Hexen-3-ol, 3-ethyl-','F852A612EDA23186-FICuS-01-54','F852A612EDA23186-FICTS-01-33','F852A612EDA23186-uuuuu-01-03','InChI=1S/C8H16O/c1-4-7-8(9,5-2)6-3/h4,9H,1,5-7H2,2-3H3','InChIKey=ZNPHYMBSDNDCCM-UHFFFAOYSA-N','C=CCC(O)(CC)CC',NULL),
	(21909,1,0,'611-69-8','Consistent with Molecular Formula','C10H14O',150.22,'1-Phenyl-2-methylpropyl alcohol\nBenzenemethanol, .alpha.-(1-methylethyl)-','F9B298225E571C79-FICuS-01-59','F9B298225E571C79-FICTS-01-38','F9B298225E571C79-uuuuu-01-08','InChI=1S/C10H14O/c1-8(2)10(11)9-6-4-3-5-7-9/h3-8,10-11H,1-2H3','InChIKey=GMDYDZMQHRTHJA-UHFFFAOYSA-N','CC(C)C(O)c1ccccc1','1'),
	(21910,0,0,'491-39-4','Consistent with Molecular Formula','C9H6OS',162.2058,NULL,'7C8FD211BBEA77CD-FICuS-01-96','7C8FD211BBEA77CD-FICTS-01-75','7C8FD211BBEA77CD-uuuuu-01-45','InChI=1S/C9H6OS/c10-8-5-6-11-9-4-2-1-3-7(8)9/h1-6H','InChIKey=DHSYDTXGFJPXKA-UHFFFAOYSA-N','O=c1ccsc2ccccc12',NULL),
	(21911,0,0,'62497-65-8','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'BA1C16BE43965B13-FICuS-01-5D','BA1C16BE43965B13-FICTS-01-3C','BA1C16BE43965B13-uuuuu-01-0C','InChI=1S/C15H14N2O3/c18-15(13-6-8-14(9-7-13)17(19)20)16-11-10-12-4-2-1-3-5-12/h1-9H,10-11H2,(H,16,18)','InChIKey=NPTZNBFQWMQHKP-UHFFFAOYSA-N','O=C(NCCc1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(21912,0,0,'1145-76-2','Consistent with Molecular Formula','C13H11NO3',229.2348,'4-Benzyloxynitrobenzene\nBenzyl p-nitrophenyl ether\nBenzene, 1-nitro-4-(phenylmethoxy)-\nEther, benzyl p-nitrophenyl','92B259FD37493744-FICuS-01-47','92B259FD37493744-FICTS-01-26','92B259FD37493744-uuuuu-01-F6','InChI=1S/C13H11NO3/c15-14(16)12-6-8-13(9-7-12)17-10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=YOVUXLHIVNBVKO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2ccccc2)cc1',NULL),
	(21913,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN',229.7085,NULL,'09C01C5F3FA48F29-FICuS-01-69','09C01C5F3FA48F29-FICTS-01-48','09C01C5F3FA48F29-uuuuu-01-18','InChI=1S/C14H12ClN/c1-11-7-8-13(15)9-14(11)16-10-12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=DKRMRZNDJYUXNE-UHFFFAOYSA-N','Cc1ccc(Cl)cc1/N=C/c1ccccc1',NULL),
	(21914,0,0,'1234-28-2','Consistent with Molecular Formula','C13H10N4O4S',318.3064,NULL,'0DEBF26663AF06FB-FICuS-01-84','0DEBF26663AF06FB-FICTS-01-63','0DEBF26663AF06FB-uuuuu-01-33','InChI=1S/C13H10N4O4S/c18-16(19)11-5-1-9(2-6-11)14-13(22)15-10-3-7-12(8-4-10)17(20)21/h1-8H,(H2,14,15,22)','InChIKey=OBKCWSBEZHAAMS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC(=S)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(21915,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O6',404.3782,NULL,'EABFFDC98AD50161-FICuS-01-95','EABFFDC98AD50161-FICTS-01-74','EABFFDC98AD50161-uuuuu-01-44','InChI=1S/C22H16N2O6/c1-13-3-7-15(8-4-13)22(16-9-5-14(2)6-10-16)18-12-20(24(28)29)19(23(26)27)11-17(18)21(25)30-22/h3-12H,1-2H3','InChIKey=VAGFAPXADCXDIN-UHFFFAOYSA-N','Cc1ccc(C2(c3ccc(C)cc3)OC(=O)c3cc([N+](=O)[O-])c([N+](=O)[O-])cc32)cc1',NULL),
	(21916,0,0,NULL,'Consistent with Molecular Formula','C12H11NO8',297.2208,NULL,'99AB2033DFFCF3A4-FICuS-01-85','99AB2033DFFCF3A4-FICTS-01-64','99AB2033DFFCF3A4-uuuuu-01-34','InChI=1S/C12H11NO8/c1-6(14)20-12(21-7(2)15)8-3-10-11(19-5-18-10)4-9(8)13(16)17/h3-4,12H,5H2,1-2H3','InChIKey=URHMGNZXWPEWOH-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1cc2c(cc1[N+](=O)[O-])OCO2',NULL),
	(21917,0,0,'7387-69-1','Consistent with Molecular Formula','C9H8F3NO',203.1635,'N-Benzyltrifluoroacetamide\nN-Benzyl-2,2,2-trifluoroacetamide\nAcetamide, 2,2,2-trifluoro-N-(phenylmethyl)-\nAcetamide, N-benzyl-2,2,2-trifluoro-','99EAF5D2617324AD-FICuS-01-6C','99EAF5D2617324AD-FICTS-01-4B','99EAF5D2617324AD-uuuuu-01-1B','InChI=1S/C9H8F3NO/c10-9(11,12)8(14)13-6-7-4-2-1-3-5-7/h1-5H,6H2,(H,13,14)','InChIKey=DEXVYKWXVWAYGO-UHFFFAOYSA-N','O=C(NCc1ccccc1)C(F)(F)F',NULL),
	(21918,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O4',184.1512,NULL,'1ADDA3EA946897DD-FICuS-01-8E','1ADDA3EA946897DD-FICTS-01-6D','1ADDA3EA946897DD-uuuuu-01-3D','InChI=1S/C7H8N2O4/c1-3-6(12)8-4(10)2-5(11)9-7(3)13/h3H,2H2,1H3,(H,8,10,12)(H,9,11,13)','InChIKey=HHKDWILGXDERBA-UHFFFAOYSA-N','CC1C(=O)NC(=O)CC(=O)NC1=O',NULL),
	(21919,1,0,'702-90-9','Consistent with Molecular Formula','C6H6O6',174.1098,NULL,'02E8462651CE7618-FICuS-01-3C','02E8462651CE7618-FICTS-01-1B','02E8462651CE7618-uuuuu-01-EB','InChI=1S/C6H6O6/c7-3(8)2-1-6(2,4(9)10)5(11)12/h2H,1H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=YKXAGRCDGMWYRO-UHFFFAOYSA-N','O=C(O)C1CC1(C(=O)O)C(=O)O','1'),
	(21920,0,0,NULL,'Consistent with Molecular Formula','C13H14Cl2N2O',285.1724,NULL,'308ABDA83790C45D-FICuS-01-65','308ABDA83790C45D-FICTS-01-44','308ABDA83790C45D-uuuuu-01-14','InChI=1S/C13H14Cl2N2O/c14-12(15)13(18)17(9-4-8-16)10-7-11-5-2-1-3-6-11/h1-3,5-6,12H,4,7,9-10H2','InChIKey=IJSHQTDKBGSAFD-UHFFFAOYSA-N','N#CCCN(CCc1ccccc1)C(=O)C(Cl)Cl',NULL),
	(21921,0,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N2O2',315.1986,NULL,'24C171BB23B418A8-FICuS-01-4A','24C171BB23B418A8-FICTS-01-29','24C171BB23B418A8-uuuuu-01-F9','InChI=1S/C14H16Cl2N2O2/c1-20-12-5-3-11(4-6-12)7-10-18(9-2-8-17)14(19)13(15)16/h3-6,13H,2,7,9-10H2,1H3','InChIKey=FASOJPHCRLSQHU-UHFFFAOYSA-N','COc1ccc(CCN(CCC#N)C(=O)C(Cl)Cl)cc1',NULL),
	(21922,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'1C269716338A51D1-FICuS-01-34','1C269716338A51D1-FICTS-01-13','1C269716338A51D1-uuuuu-01-E3','InChI=1S/C10H11Cl2NO/c1-7(14)13-5-4-8-2-3-9(11)10(12)6-8/h2-3,6H,4-5H2,1H3,(H,13,14)','InChIKey=KEMOGDICBDSIKK-UHFFFAOYSA-N','CC(=O)NCCc1ccc(Cl)c(Cl)c1',NULL),
	(21923,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl4NO2',345.0522,NULL,'D0F00C3EF8BF473A-FICuS-01-81','D0F00C3EF8BF473A-FICTS-01-60','D0F00C3EF8BF473A-uuuuu-01-30','InChI=1S/C12H13Cl4NO2/c13-9-2-1-8(10(14)7-9)3-4-17(5-6-18)12(19)11(15)16/h1-2,7,11,18H,3-6H2','InChIKey=OZMOAFCMPMKVGI-UHFFFAOYSA-N','O=C(C(Cl)Cl)N(CCO)CCc1ccc(Cl)cc1Cl',NULL),
	(21924,0,0,'92962-05-5','Consistent with Molecular Formula','C16H18Cl6N2O2',483.0484,NULL,'F1EA5FF1F1FBB1CE-FICuS-01-B0','F1EA5FF1F1FBB1CE-FICTS-01-8F','F1EA5FF1F1FBB1CE-uuuuu-01-5F','InChI=1S/C16H18Cl6N2O2/c1-3-23(13(25)15(17,18)19)9-11-5-7-12(8-6-11)10-24(4-2)14(26)16(20,21)22/h5-8H,3-4,9-10H2,1-2H3','InChIKey=SQDCRVYGBNYCAC-UHFFFAOYSA-N','CCN(Cc1ccc(CN(CC)C(=O)C(Cl)(Cl)Cl)cc1)C(=O)C(Cl)(Cl)Cl',NULL),
	(21925,0,0,'34225-62-2','Consistent with Molecular Formula','C18H24Cl4N2O2',442.2118,NULL,'3D870A0D807CA1CE-FICuS-01-6E','3D870A0D807CA1CE-FICTS-01-4D','3D870A0D807CA1CE-uuuuu-01-1D','InChI=1S/C18H24Cl4N2O2/c1-3-9-23(17(25)15(19)20)11-13-5-7-14(8-6-13)12-24(10-4-2)18(26)16(21)22/h5-8,15-16H,3-4,9-12H2,1-2H3','InChIKey=ZLEZPOIGRIXWHW-UHFFFAOYSA-N','CCCN(Cc1ccc(CN(CCC)C(=O)C(Cl)Cl)cc1)C(=O)C(Cl)Cl',NULL),
	(21926,0,0,NULL,'Consistent with Molecular Formula','C16H20Cl4N2O2',414.1582,NULL,'D92E6D8F43AECFEE-FICuS-01-B3','D92E6D8F43AECFEE-FICTS-01-92','D92E6D8F43AECFEE-uuuuu-01-62','InChI=1S/C16H20Cl4N2O2/c1-3-21(15(23)13(17)18)9-11-6-5-7-12(8-11)10-22(4-2)16(24)14(19)20/h5-8,13-14H,3-4,9-10H2,1-2H3','InChIKey=GOSWTRMLFMFUME-UHFFFAOYSA-N','CCN(Cc1cccc(CN(CC)C(=O)C(Cl)Cl)c1)C(=O)C(Cl)Cl',NULL),
	(21927,0,0,'93017-46-0','Consistent with Molecular Formula','C16H20Br4N2O2',591.9622,NULL,'4395B1F7E662BAD9-FICuS-01-6F','4395B1F7E662BAD9-FICTS-01-4E','4395B1F7E662BAD9-uuuuu-01-1E','InChI=1S/C16H20Br4N2O2/c1-3-21(15(23)13(17)18)9-11-5-7-12(8-6-11)10-22(4-2)16(24)14(19)20/h5-8,13-14H,3-4,9-10H2,1-2H3','InChIKey=FIRBTAPAUPTXSC-UHFFFAOYSA-N','CCN(Cc1ccc(CN(CC)C(=O)C(Br)Br)cc1)C(=O)C(Br)Br',NULL),
	(21928,0,0,'29798-82-1','Consistent with Molecular Formula','C7H3Br3O',342.8121,NULL,'5AEF581FE37716EB-FICuS-01-80','5AEF581FE37716EB-FICTS-01-5F','5AEF581FE37716EB-uuuuu-01-2F','InChI=1S/C7H3Br3O/c8-4-1-2-5(9)7(11)6(10)3-4/h1-3H','InChIKey=MXXSTRTVSOUGQE-UHFFFAOYSA-N','O=c1c(Br)ccc(Br)cc1Br',NULL),
	(21929,0,0,'20168-18-7','Consistent with Molecular Formula','C7H3Br3O2',358.8115,NULL,'C399EAD8299F44F1-FICuS-01-7A','51092D1451539DD5-FICTS-01-14','C399EAD8299F44F1-uuuuu-01-29','InChI=1S/C7H3Br3O2/c8-3-1-4(9)7(12)5(10)2-6(3)11/h1-2,11H','InChIKey=ACDNHMUMLGKYLJ-UHFFFAOYSA-N','O=c1c(Br)cc(O)c(Br)cc1Br',NULL),
	(21930,0,0,'6286-16-4','Consistent with Molecular Formula','C15H27NO2',253.3838,NULL,'0E3340E918ACD679-FICuS-01-5B','0E3340E918ACD679-FICTS-01-3A','0E3340E918ACD679-uuuuu-01-0A','InChI=1S/C15H27NO2/c1-2-18-15(17)16(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h13-14H,2-12H2,1H3','InChIKey=RRIUDBQELAWJTL-UHFFFAOYSA-N','CCOC(=O)N(C1CCCCC1)C1CCCCC1',NULL),
	(21931,0,0,'6333-37-5','Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,'2,4-Dichlorophenylurethane\nCarbamic acid, (2,4-dichlorophenyl)-, ethyl ester\nCarbanilic acid, 2,4-dichloro-, ethyl ester','8A1ED8C11EB8C9BE-FICuS-01-99','8A1ED8C11EB8C9BE-FICTS-01-78','8A1ED8C11EB8C9BE-uuuuu-01-48','InChI=1S/C9H9Cl2NO2/c1-2-14-9(13)12-8-4-3-6(10)5-7(8)11/h3-5H,2H2,1H3,(H,12,13)','InChIKey=ADHVNWDXMAZGKL-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(21932,0,0,'7451-55-0','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'2FE9AB0C04E59A83-FICuS-01-76','2FE9AB0C04E59A83-FICTS-01-55','2FE9AB0C04E59A83-uuuuu-01-25','InChI=1S/C10H13NO3/c1-3-14-10(12)11-8-4-6-9(13-2)7-5-8/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=KUGFZNSGTFZXML-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(OC)cc1',NULL),
	(21933,0,0,'2621-73-0','Consistent with Molecular Formula','C9H10N2O4',210.189,'p-Nitrophenylurethane\n4-Nitrophenylurethane\nCarbamic acid, (4-nitrophenyl)-, ethyl ester\nCarbanilic acid, p-nitro-, ethyl ester','EFCDF46858513107-FICuS-01-5F','EFCDF46858513107-FICTS-01-3E','EFCDF46858513107-uuuuu-01-0E','InChI=1S/C9H10N2O4/c1-2-15-9(12)10-7-3-5-8(6-4-7)11(13)14/h3-6H,2H2,1H3,(H,10,12)','InChIKey=SBPHMRSYBPXBIP-UHFFFAOYSA-N','CCOC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(21934,0,0,'2621-75-2','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'701AF9054D97FA96-FICuS-01-62','701AF9054D97FA96-FICTS-01-41','701AF9054D97FA96-uuuuu-01-11','InChI=1S/C13H19NO2/c1-3-5-11-14(13(15)16-4-2)12-9-7-6-8-10-12/h6-10H,3-5,11H2,1-2H3','InChIKey=DYDBYWYPNAKHNO-UHFFFAOYSA-N','CCCCN(C(=O)OCC)c1ccccc1',NULL),
	(21935,0,0,'3553-80-8','Consistent with Molecular Formula','C7H15NO2',145.201,'Diethyl urethane\nEthyl diethylcarbamate\nEthyl N,N-diethylcarbamate\nDiethylcarbamic acid, ethyl ester\nWLN: 2OVN2&2\nCarbamic acid, diethyl-, ethyl ester\nCarbamic acid, diethyl-, ethyl ester','4ABDA6B5A656F54A-FICuS-01-82','4ABDA6B5A656F54A-FICTS-01-61','4ABDA6B5A656F54A-uuuuu-01-31','InChI=1S/C7H15NO2/c1-4-8(5-2)7(9)10-6-3/h4-6H2,1-3H3','InChIKey=VAJCYQHLYBTSHG-UHFFFAOYSA-N','CCOC(=O)N(CC)CC',NULL),
	(21936,0,0,'1227-44-7','Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'F5A3F265D4585216-FICuS-01-4C','F5A3F265D4585216-FICTS-01-2B','F5A3F265D4585216-uuuuu-01-FB','InChI=1S/C15H16N2O3/c1-19-13-7-3-11(4-8-13)16-15(18)17-12-5-9-14(20-2)10-6-12/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=CPSIMDUNVYMPAH-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(OC)cc2)cc1',NULL),
	(21937,0,0,'54207-60-2','Consistent with Molecular Formula','C16H32N2O4',316.4398,NULL,'B057367B39646FA1-FICuS-01-4B','B057367B39646FA1-FICTS-01-2A','B057367B39646FA1-uuuuu-01-FA','InChI=1S/C16H32N2O4/c1-3-21-15(19)17-13-11-9-7-5-6-8-10-12-14-18-16(20)22-4-2/h3-14H2,1-2H3,(H,17,19)(H,18,20)','InChIKey=APMBZGNVXKKIJJ-UHFFFAOYSA-N','CCOC(=O)NCCCCCCCCCCNC(=O)OCC',NULL),
	(21938,0,0,'6976-49-4','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'924A34C23AB47013-FICuS-01-38','924A34C23AB47013-FICTS-01-17','924A34C23AB47013-uuuuu-01-E7','InChI=1S/C7H13NO3/c1-2-11-7(9)8-3-5-10-6-4-8/h2-6H2,1H3','InChIKey=RTBBWCJKGBZVGL-UHFFFAOYSA-N','CCOC(=O)N1CCOCC1',NULL),
	(21939,0,0,'610-43-5','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'ABC3D98421269534-FICuS-01-49','ABC3D98421269534-FICTS-01-28','ABC3D98421269534-uuuuu-01-F8','InChI=1S/C16H17NO2/c1-2-19-16(18)17(15-11-7-4-8-12-15)13-14-9-5-3-6-10-14/h3-12H,2,13H2,1H3','InChIKey=ATIPBKCFGLKIGH-UHFFFAOYSA-N','CCOC(=O)N(Cc1ccccc1)c1ccccc1',NULL),
	(21940,0,0,'6976-50-7','Consistent with Molecular Formula','C9H19NO2',173.2546,'N,N-Di-n-propyl ethyl carbamate\nWLN: 3N3&VO2\nCarbamic acid, dipropyl-, ethyl ester\nCarbamic acid, dipropyl-, ethyl ester','1F8AA81E389FC872-FICuS-01-74','1F8AA81E389FC872-FICTS-01-53','1F8AA81E389FC872-uuuuu-01-23','InChI=1S/C9H19NO2/c1-4-7-10(8-5-2)9(11)12-6-3/h4-8H2,1-3H3','InChIKey=BPTCHOSQAFYVPE-UHFFFAOYSA-N','CCCN(CCC)C(=O)OCC',NULL),
	(21941,0,0,'35431-71-1','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'1BCBC012C15A0057-FICuS-01-4B','1BCBC012C15A0057-FICTS-01-2A','BA99C24CD183152D-uuuuu-01-13','InChI=1S/C9H8N2O2/c1-11-8(9(12)13-10-11)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=VRJLMYJFAGRJGJ-UHFFFAOYSA-N','C[n+]1noc([O-])c1-c1ccccc1',NULL),
	(21942,0,0,NULL,'Consistent with Molecular Formula','C8H4Cl2N2O2',231.0378,NULL,'CA38CA805C3746A8-FICuS-01-67','CA38CA805C3746A8-FICTS-01-46','F6FEEAA39395DE7B-uuuuu-01-53','InChI=1S/C8H4Cl2N2O2/c9-5-1-2-6(10)7(3-5)12-4-8(13)14-11-12/h1-4H','InChIKey=HPTSJDJKWISNLR-UHFFFAOYSA-N','[O-]c1c[n+](-c2cc(Cl)ccc2Cl)no1',NULL),
	(21943,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'5055C7E1F03D0D38-FICuS-01-52','5055C7E1F03D0D38-FICTS-01-31','302C8C0CFB62B707-uuuuu-01-0C','InChI=1S/C10H8N2O2/c13-10-9-5-7-3-1-2-4-8(7)6-12(9)11-14-10/h1-4H,5-6H2','InChIKey=CBSRUTUEQDIYGY-UHFFFAOYSA-N','[O-]c1on[n+]2c1Cc1ccccc1C2',NULL),
	(21944,0,0,NULL,'Consistent with Molecular Formula','C4H4N2O2S',144.1478,NULL,'75F5707BA5F13FAC-FICuS-01-78','75F5707BA5F13FAC-FICTS-01-57','19FED1EBA6DB76BB-uuuuu-01-55','InChI=1S/C4H4N2O2S/c7-4-3-1-9-2-6(3)5-8-4/h1-2H2','InChIKey=QFKNMKSPDNKKQG-UHFFFAOYSA-N','[O-]c1on[n+]2c1CSC2',NULL),
	(21945,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'38018147816E6C94-FICuS-01-31','38018147816E6C94-FICTS-01-10','70F62CCA554F9A06-uuuuu-01-16','InChI=1S/C6H8N2O2/c9-6-5-3-1-2-4-8(5)7-10-6/h1-4H2','InChIKey=OBCUGZUJWKHNHA-UHFFFAOYSA-N','[O-]c1on[n+]2c1CCCC2',NULL),
	(21946,2,0,NULL,'Consistent with Molecular Formula','C18H32O2',280.4496,NULL,'EB735BB1EB1F23FF-FICuS-01-91','EB735BB1EB1F23FF-FICTS-01-70','EB735BB1EB1F23FF-uuuuu-01-40','InChI=1S/C18H32O2/c1-2-3-5-14-18(19)20-17-13-9-8-12-16(17)15-10-6-4-7-11-15/h15-17H,2-14H2,1H3','InChIKey=HEGUUMCBMBPZIS-UHFFFAOYSA-N','CCCCCC(=O)OC1CCCCC1C1CCCCC1','1'),
	(21947,2,0,NULL,'Consistent with Molecular Formula','C13H14Br2O4',394.0592,NULL,'077846D56FF05D0B-FICuS-01-5D','077846D56FF05D0B-FICTS-01-3C','077846D56FF05D0B-uuuuu-01-0C','InChI=1S/C13H14Br2O4/c1-3-12(16)19-13(7(2)14)8-4-10-11(5-9(8)15)18-6-17-10/h4-5,7,13H,3,6H2,1-2H3','InChIKey=MHTNNNUSJAXYQC-UHFFFAOYSA-N','CCC(=O)OC(c1cc2c(cc1Br)OCO2)C(C)Br','1'),
	(21948,2,0,NULL,'Consistent with Molecular Formula','C13H17BrO3',301.1795,NULL,'7514FAFAECF9586D-FICuS-01-94','7514FAFAECF9586D-FICTS-01-73','7514FAFAECF9586D-uuuuu-01-43','InChI=1S/C13H17BrO3/c1-3-6-15-13(9(2)14)10-4-5-11-12(7-10)17-8-16-11/h4-5,7,9,13H,3,6,8H2,1-2H3','InChIKey=YHVWFMWREZSBEW-UHFFFAOYSA-N','CCCOC(c1ccc2c(c1)OCO2)C(C)Br','1'),
	(21949,2,0,'6976-51-8','Consistent with Molecular Formula','C14H19BrO3',315.2063,NULL,'3736CEC53699FDAA-FICuS-01-81','3736CEC53699FDAA-FICTS-01-60','3736CEC53699FDAA-uuuuu-01-30','InChI=1S/C14H19BrO3/c1-3-4-7-16-14(10(2)15)11-5-6-12-13(8-11)18-9-17-12/h5-6,8,10,14H,3-4,7,9H2,1-2H3','InChIKey=NCEMSXOKWQLAJE-UHFFFAOYSA-N','CCCCOC(c1ccc2c(c1)OCO2)C(C)Br','1'),
	(21950,2,0,'6976-52-9','Consistent with Molecular Formula','C15H21BrO3',329.2331,NULL,'93D9C3372766221E-FICuS-01-3F','93D9C3372766221E-FICTS-01-1E','93D9C3372766221E-uuuuu-01-EE','InChI=1S/C15H21BrO3/c1-10(2)6-7-17-15(11(3)16)12-4-5-13-14(8-12)19-9-18-13/h4-5,8,10-11,15H,6-7,9H2,1-3H3','InChIKey=NQZQKOPOYAVWRM-UHFFFAOYSA-N','CC(C)CCOC(c1ccc2c(c1)OCO2)C(C)Br','1'),
	(21951,2,0,NULL,'Consistent with Molecular Formula','C13H17BrO3',301.1795,NULL,'6665A20DC4425C1C-FICuS-01-4E','6665A20DC4425C1C-FICTS-01-2D','6665A20DC4425C1C-uuuuu-01-FD','InChI=1S/C13H17BrO3/c1-8(2)17-13(9(3)14)10-4-5-11-12(6-10)16-7-15-11/h4-6,8-9,13H,7H2,1-3H3','InChIKey=INEFZEDHTXJDLK-UHFFFAOYSA-N','CC(C)OC(c1ccc2c(c1)OCO2)C(C)Br','1'),
	(21952,2,0,'7152-60-5','Consistent with Molecular Formula','C13H15BrO3',299.1637,NULL,'54D9B9B4297C739E-FICuS-01-6B','54D9B9B4297C739E-FICTS-01-4A','54D9B9B4297C739E-uuuuu-01-1A','InChI=1S/C13H15BrO3/c1-3-6-15-13(9(2)14)10-4-5-11-12(7-10)17-8-16-11/h3-5,7,9,13H,1,6,8H2,2H3','InChIKey=KKHSRYAUYKCYOP-UHFFFAOYSA-N','C=CCOC(c1ccc2c(c1)OCO2)C(C)Br','1'),
	(21953,2,0,'6976-53-0','Consistent with Molecular Formula','C21H16Br2O4',492.163,NULL,'02E339845DA91A77-FICuS-01-4C','02E339845DA91A77-FICTS-01-2B','02E339845DA91A77-uuuuu-01-FB','InChI=1S/C21H16Br2O4/c1-12(22)20(16-9-18-19(10-17(16)23)26-11-25-18)27-21(24)15-8-4-6-13-5-2-3-7-14(13)15/h2-10,12,20H,11H2,1H3','InChIKey=GEJXKMLDJJULNO-UHFFFAOYSA-N','CC(Br)C(OC(=O)c1cccc2ccccc12)c1cc2c(cc1Br)OCO2','1'),
	(21954,2,0,'6976-54-1','Consistent with Molecular Formula','C17H13Br2ClO4',476.5483,NULL,'C44AE6D35C5BE697-FICuS-01-7F','C44AE6D35C5BE697-FICTS-01-5E','C44AE6D35C5BE697-uuuuu-01-2E','InChI=1S/C17H13Br2ClO4/c1-9(18)16(24-17(21)10-2-4-11(20)5-3-10)12-6-14-15(7-13(12)19)23-8-22-14/h2-7,9,16H,8H2,1H3','InChIKey=NARJJTBWXGTBFG-UHFFFAOYSA-N','CC(Br)C(OC(=O)c1ccc(Cl)cc1)c1cc2c(cc1Br)OCO2','1'),
	(21955,2,0,'7152-61-6','Consistent with Molecular Formula','C17H13Br2ClO4',476.5483,NULL,'70D9348F649ABE78-FICuS-01-6A','70D9348F649ABE78-FICTS-01-49','70D9348F649ABE78-uuuuu-01-19','InChI=1S/C17H13Br2ClO4/c1-9(18)16(24-17(21)10-4-2-3-5-13(10)20)11-6-14-15(7-12(11)19)23-8-22-14/h2-7,9,16H,8H2,1H3','InChIKey=OYRYQINIKOPUTO-UHFFFAOYSA-N','CC(Br)C(OC(=O)c1ccccc1Cl)c1cc2c(cc1Br)OCO2','1'),
	(21956,0,0,'59558-23-5','Consistent with Molecular Formula','C15H22O2',234.3376,'p-Tolyl octanoate\np-Cresyl capyrlate\np-Cresyl caprylate\np-Cresyl octanoate\nOctanoic acid, p-tolyl ester\nWLN: 7VOR D1\nOctanoic acid, 4-methylphenyl ester','26FA02A4DCC0D025-FICuS-01-62','26FA02A4DCC0D025-FICTS-01-41','26FA02A4DCC0D025-uuuuu-01-11','InChI=1S/C15H22O2/c1-3-4-5-6-7-8-15(16)17-14-11-9-13(2)10-12-14/h9-12H,3-8H2,1-2H3','InChIKey=ALRYNTSLFYRKGF-UHFFFAOYSA-N','CCCCCCCC(=O)Oc1ccc(C)cc1',NULL),
	(21957,0,0,'6976-55-2','Consistent with Molecular Formula','C19H14O4',306.3172,NULL,'CEDFECAA916093AF-FICuS-01-A6','CEDFECAA916093AF-FICTS-01-85','CEDFECAA916093AF-uuuuu-01-55','InChI=1S/C19H14O4/c20-19(16-7-3-5-14-4-1-2-6-15(14)16)21-11-13-8-9-17-18(10-13)23-12-22-17/h1-10H,11-12H2','InChIKey=WAQRGXFNOVQNMA-UHFFFAOYSA-N','O=C(OCc1ccc2c(c1)OCO2)c1cccc2ccccc12',NULL),
	(21958,2,0,'5457-48-7','Consistent with Molecular Formula','C14H23ClO2',258.7875,NULL,'77D95CA9E312C151-FICuS-01-59','77D95CA9E312C151-FICTS-01-38','77D95CA9E312C151-uuuuu-01-08','InChI=1S/C14H23ClO2/c15-10-14(16)17-13-9-5-4-8-12(13)11-6-2-1-3-7-11/h11-13H,1-10H2','InChIKey=UJKCRKNQXLMSQF-UHFFFAOYSA-N','O=C(CCl)OC1CCCCC1C1CCCCC1','1'),
	(21959,0,0,'6976-56-3','Consistent with Molecular Formula','C14H19ClO2',254.7559,NULL,'2EBBB542235B01AC-FICuS-01-60','2EBBB542235B01AC-FICTS-01-3F','2EBBB542235B01AC-uuuuu-01-0F','InChI=1S/C14H19ClO2/c1-2-3-4-5-6-11-14(16)17-13-10-8-7-9-12(13)15/h7-10H,2-6,11H2,1H3','InChIKey=RQRIMGLIBRNVRC-UHFFFAOYSA-N','CCCCCCCC(=O)Oc1ccccc1Cl',NULL),
	(21960,2,0,'6976-57-4','Consistent with Molecular Formula','C14H23BrO2',303.2385,NULL,'78C4C7EFBCF732F3-FICuS-01-92','78C4C7EFBCF732F3-FICTS-01-71','78C4C7EFBCF732F3-uuuuu-01-41','InChI=1S/C14H23BrO2/c15-10-14(16)17-13-9-5-4-8-12(13)11-6-2-1-3-7-11/h11-13H,1-10H2','InChIKey=DIYHVSKBLWKBBP-UHFFFAOYSA-N','O=C(CBr)OC1CCCCC1C1CCCCC1','1'),
	(21961,0,0,'6976-58-5','Consistent with Molecular Formula','C14H19ClO2',254.7559,NULL,'F51ADC7044107D8D-FICuS-01-62','F51ADC7044107D8D-FICTS-01-41','F51ADC7044107D8D-uuuuu-01-11','InChI=1S/C14H19ClO2/c1-2-3-4-5-6-7-14(16)17-13-10-8-12(15)9-11-13/h8-11H,2-7H2,1H3','InChIKey=FSEXRXSPQYSFBC-UHFFFAOYSA-N','CCCCCCCC(=O)Oc1ccc(Cl)cc1',NULL),
	(21962,0,0,'6976-59-6','Consistent with Molecular Formula','C14H19BrO2',299.2069,NULL,'E1D6A211D45230C5-FICuS-01-46','E1D6A211D45230C5-FICTS-01-25','E1D6A211D45230C5-uuuuu-01-F5','InChI=1S/C14H19BrO2/c1-2-3-4-5-6-7-14(16)17-13-10-8-12(15)9-11-13/h8-11H,2-7H2,1H3','InChIKey=PFUUOKCQTTUHFB-UHFFFAOYSA-N','CCCCCCCC(=O)Oc1ccc(Br)cc1',NULL),
	(21963,2,0,'5726-25-0','Consistent with Molecular Formula','C15H28O2',240.385,NULL,'48992317374FD4AB-FICuS-01-51','48992317374FD4AB-FICTS-01-30','48992317374FD4AB-uuuuu-01-00','InChI=1S/C15H28O2/c1-3-4-5-6-7-12-15(16)17-14-11-9-8-10-13(14)2/h13-14H,3-12H2,1-2H3','InChIKey=ZFUKUODGBHPRJR-UHFFFAOYSA-N','CCCCCCCC(=O)OC1CCCCC1C','1'),
	(21964,2,0,'6976-60-9','Consistent with Molecular Formula','C14H18Br2O3',394.1024,NULL,'1D4E56735A2BFA47-FICuS-01-66','1D4E56735A2BFA47-FICTS-01-45','1D4E56735A2BFA47-uuuuu-01-15','InChI=1S/C14H18Br2O3/c1-3-4-5-17-14(9(2)15)10-6-12-13(7-11(10)16)19-8-18-12/h6-7,9,14H,3-5,8H2,1-2H3','InChIKey=AAOLEUVEWYWZIG-UHFFFAOYSA-N','CCCCOC(c1cc2c(cc1Br)OCO2)C(C)Br','1'),
	(21965,2,0,'5457-49-8','Consistent with Molecular Formula','C20H36O2',308.5032,NULL,'8C59EA8F13DA7D82-FICuS-01-82','8C59EA8F13DA7D82-FICTS-01-61','8C59EA8F13DA7D82-uuuuu-01-31','InChI=1S/C20H36O2/c1-2-3-4-5-9-16-20(21)22-19-15-11-10-14-18(19)17-12-7-6-8-13-17/h17-19H,2-16H2,1H3','InChIKey=JZJYBCWANZPAHU-UHFFFAOYSA-N','CCCCCCCC(=O)OC1CCCCC1C1CCCCC1','1'),
	(21966,2,0,'6976-61-0','Consistent with Molecular Formula','C14H16Br2O4',408.086,NULL,'5B2EDA31BFC4714A-FICuS-01-7A','5B2EDA31BFC4714A-FICTS-01-59','5B2EDA31BFC4714A-uuuuu-01-29','InChI=1S/C14H16Br2O4/c1-7(2)14(17)20-13(8(3)15)9-4-11-12(5-10(9)16)19-6-18-11/h4-5,7-8,13H,6H2,1-3H3','InChIKey=PWGDTXZPFQLAPZ-UHFFFAOYSA-N','CC(C)C(=O)OC(c1cc2c(cc1Br)OCO2)C(C)Br','1'),
	(21967,2,0,NULL,'Consistent with Molecular Formula','C12H11Br2ClO4',414.4775,NULL,'487B0F13747C2438-FICuS-01-3C','487B0F13747C2438-FICTS-01-1B','487B0F13747C2438-uuuuu-01-EB','InChI=1S/C12H11Br2ClO4/c1-6(13)12(19-11(16)4-15)7-2-9-10(3-8(7)14)18-5-17-9/h2-3,6,12H,4-5H2,1H3','InChIKey=VHVMNLPZPRTPON-UHFFFAOYSA-N','CC(Br)C(OC(=O)CCl)c1cc2c(cc1Br)OCO2','1'),
	(21968,2,0,'6976-62-1','Consistent with Molecular Formula','C13H16Br2O3',380.0756,NULL,'45E3EAD40C8531FB-FICuS-01-72','45E3EAD40C8531FB-FICTS-01-51','45E3EAD40C8531FB-uuuuu-01-21','InChI=1S/C13H16Br2O3/c1-7(2)18-13(8(3)14)9-4-11-12(5-10(9)15)17-6-16-11/h4-5,7-8,13H,6H2,1-3H3','InChIKey=KBAJNAKXIYPNNE-UHFFFAOYSA-N','CC(C)OC(c1cc2c(cc1Br)OCO2)C(C)Br','1'),
	(21969,2,0,NULL,'Consistent with Molecular Formula','C18H32O2',280.4496,NULL,'78BCCD3BA231DF05-FICuS-01-7D','78BCCD3BA231DF05-FICTS-01-5C','78BCCD3BA231DF05-uuuuu-01-2C','InChI=1S/C18H32O2/c1-2-3-5-10-18(19)20-17-13-11-16(12-14-17)15-8-6-4-7-9-15/h15-17H,2-14H2,1H3','InChIKey=MELPMOIJYAPREL-UHFFFAOYSA-N','CCCCCC(=O)OC1CCC(C2CCCCC2)CC1','1'),
	(21970,2,0,'6976-63-2','Consistent with Molecular Formula','C20H36O2',308.5032,NULL,'2303F47F7E38AA6A-FICuS-01-66','2303F47F7E38AA6A-FICTS-01-45','2303F47F7E38AA6A-uuuuu-01-15','InChI=1S/C20H36O2/c1-2-3-4-5-9-12-20(21)22-19-15-13-18(14-16-19)17-10-7-6-8-11-17/h17-19H,2-16H2,1H3','InChIKey=LDAOJDCYCCXSOX-UHFFFAOYSA-N','CCCCCCCC(=O)OC1CCC(C2CCCCC2)CC1','1'),
	(21971,2,0,'5726-23-8','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'B389F4EFCFCF368D-FICuS-01-A9','B389F4EFCFCF368D-FICTS-01-88','B389F4EFCFCF368D-uuuuu-01-58','InChI=1S/C13H24O2/c1-3-4-5-10-13(14)15-12-9-7-6-8-11(12)2/h11-12H,3-10H2,1-2H3','InChIKey=MRDVBWGVYNUMDX-UHFFFAOYSA-N','CCCCCC(=O)OC1CCCCC1C','1'),
	(21972,0,0,'3007-55-4','Consistent with Molecular Formula','C14H29NO',227.3892,NULL,'2A50FA5FC026D37F-FICuS-01-70','2A50FA5FC026D37F-FICTS-01-4F','2A50FA5FC026D37F-uuuuu-01-1F','InChI=1S/C14H29NO/c1-4-7-8-9-10-11-14(16)15(12-5-2)13-6-3/h4-13H2,1-3H3','InChIKey=HJNCQWHXNDOFCC-UHFFFAOYSA-N','CCCCCCCC(=O)N(CCC)CCC',NULL),
	(21973,3,0,'5457-50-1','Consistent with Molecular Formula','C19H36O2',296.4922,NULL,'50F36CF612A593DD-FICuS-01-67','50F36CF612A593DD-FICTS-01-46','50F36CF612A593DD-uuuuu-01-16','InChI=1S/C19H36O2/c1-4-7-8-9-10-11-12-13-15-19-20-16-17(6-3)18(21-19)14-5-2/h4,17-19H,1,5-16H2,2-3H3','InChIKey=BILILUPVWQSZDG-UHFFFAOYSA-N','C=CCCCCCCCCC1OCC(CC)C(CCC)O1','1'),
	(21974,2,0,'6976-66-5','Consistent with Molecular Formula','C13H16Br2O4',396.075,NULL,'6A26BE3A6256BF58-FICuS-01-69','6A26BE3A6256BF58-FICTS-01-48','6A26BE3A6256BF58-uuuuu-01-18','InChI=1S/C13H16Br2O4/c1-8(14)13(17-4-3-16-2)9-5-11-12(6-10(9)15)19-7-18-11/h5-6,8,13H,3-4,7H2,1-2H3','InChIKey=ZYDCBKYLXHYGPK-UHFFFAOYSA-N','COCCOC(c1cc2c(cc1Br)OCO2)C(C)Br','1'),
	(21975,2,0,'6976-67-6','Consistent with Molecular Formula','C19H36O2',296.4922,NULL,'A195286DF7B4EE70-FICuS-01-6F','A195286DF7B4EE70-FICTS-01-4E','A195286DF7B4EE70-uuuuu-01-1E','InChI=1S/C19H36O2/c1-6-7-8-9-10-11-12-13-14-17-20-15-19(4,5)18(21-17)16(2)3/h6,16-18H,1,7-15H2,2-5H3','InChIKey=YPYNEVLQTMVQRM-UHFFFAOYSA-N','C=CCCCCCCCCC1OCC(C)(C)C(C(C)C)O1','1'),
	(21976,2,0,'68797-74-0','Consistent with Molecular Formula','C16H30O2',254.4118,'p-t-Butylcyclohexyl caproate\nHexanoic acid, 4-(1,1-dimethylethyl)cyclohexyl ester','F0B7244C6B91AC96-FICuS-01-68','F0B7244C6B91AC96-FICTS-01-47','F0B7244C6B91AC96-uuuuu-01-17','InChI=1S/C16H30O2/c1-5-6-7-8-15(17)18-14-11-9-13(10-12-14)16(2,3)4/h13-14H,5-12H2,1-4H3','InChIKey=BSARXNDZALPCHW-UHFFFAOYSA-N','CCCCCC(=O)OC1CCC(C(C)(C)C)CC1','1'),
	(21977,2,0,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,NULL,'80211CA9477C033D-FICuS-01-3F','80211CA9477C033D-FICTS-01-1E','80211CA9477C033D-uuuuu-01-EE','InChI=1S/C15H28O2/c1-4-5-6-7-15(16)17-14-10-8-13(9-11-14)12(2)3/h12-14H,4-11H2,1-3H3','InChIKey=KFWOYSPIXGRHQI-UHFFFAOYSA-N','CCCCCC(=O)OC1CCC(C(C)C)CC1','1'),
	(21978,0,0,'57303-23-8','Consistent with Molecular Formula','C16H33NO',255.4428,NULL,'EA6FA9E0227C05EC-FICuS-01-83','EA6FA9E0227C05EC-FICTS-01-62','EA6FA9E0227C05EC-uuuuu-01-32','InChI=1S/C16H33NO/c1-4-7-10-11-12-13-16(18)17(14-8-5-2)15-9-6-3/h4-15H2,1-3H3','InChIKey=IRACWGPKDYUZEC-UHFFFAOYSA-N','CCCCCCCC(=O)N(CCCC)CCCC',NULL),
	(21979,2,0,NULL,'Consistent with Molecular Formula','C16H22Br2O4',438.1554,NULL,'8E8148B3B8BF2EF2-FICuS-01-7F','8E8148B3B8BF2EF2-FICTS-01-5E','8E8148B3B8BF2EF2-uuuuu-01-2E','InChI=1S/C16H22Br2O4/c1-3-4-5-19-6-7-20-16(11(2)17)12-8-14-15(9-13(12)18)22-10-21-14/h8-9,11,16H,3-7,10H2,1-2H3','InChIKey=CELYSLKKVPJECL-UHFFFAOYSA-N','CCCCOCCOC(c1cc2c(cc1Br)OCO2)C(C)Br','1'),
	(21980,0,0,'80054-94-0','Consistent with Molecular Formula','C13H9F3O2',254.2081,NULL,'8F1566B25EFA251F-FICuS-01-6A','8F1566B25EFA251F-FICTS-01-49','8F1566B25EFA251F-uuuuu-01-19','InChI=1S/C13H9F3O2/c14-13(15,16)8-18-12(17)11-7-3-5-9-4-1-2-6-10(9)11/h1-7H,8H2','InChIKey=LYUBWOFARTYQPR-UHFFFAOYSA-N','O=C(OCC(F)(F)F)c1cccc2ccccc12',NULL),
	(21981,2,0,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,NULL,'4A9AD14AFFD250E1-FICuS-01-7D','4A9AD14AFFD250E1-FICTS-01-5C','4A9AD14AFFD250E1-uuuuu-01-2C','InChI=1S/C15H28O2/c1-4-5-6-11-15(16)17-14-10-8-7-9-13(14)12(2)3/h12-14H,4-11H2,1-3H3','InChIKey=BXKYTQKOQIKRJL-UHFFFAOYSA-N','CCCCCC(=O)OC1CCCCC1C(C)C','1'),
	(21982,0,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'97D63EA3133C9EE6-FICuS-01-70','97D63EA3133C9EE6-FICTS-01-4F','97D63EA3133C9EE6-uuuuu-01-1F','InChI=1S/C12H16O3/c1-3-8-15-12(13)9-10-4-6-11(14-2)7-5-10/h4-7H,3,8-9H2,1-2H3','InChIKey=RIEKNUTZBRBQRY-UHFFFAOYSA-N','CCCOC(=O)Cc1ccc(OC)cc1',NULL),
	(21983,0,0,'64450-65-3','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'CF86ED66903BA35E-FICuS-01-7F','CF86ED66903BA35E-FICTS-01-5E','CF86ED66903BA35E-uuuuu-01-2E','InChI=1S/C12H16O3/c1-9(2)15-12(13)8-10-4-6-11(14-3)7-5-10/h4-7,9H,8H2,1-3H3','InChIKey=MIKVYRWSUUCYNM-UHFFFAOYSA-N','COc1ccc(CC(=O)OC(C)C)cc1',NULL),
	(21984,2,0,NULL,'Consistent with Molecular Formula','C14H18Br2O3',394.1024,NULL,'C6421966DB8CD55F-FICuS-01-71','C6421966DB8CD55F-FICTS-01-50','C6421966DB8CD55F-uuuuu-01-20','InChI=1S/C14H18Br2O3/c1-8(2)6-17-14(9(3)15)10-4-12-13(5-11(10)16)19-7-18-12/h4-5,8-9,14H,6-7H2,1-3H3','InChIKey=RLLPZAABUVOXGT-UHFFFAOYSA-N','CC(C)COC(c1cc2c(cc1Br)OCO2)C(C)Br','1'),
	(21985,0,0,'24928-30-1','Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'2D52844DAA616B9C-FICuS-01-65','2D52844DAA616B9C-FICTS-01-44','2D52844DAA616B9C-uuuuu-01-14','InChI=1S/C12H25NO/c1-3-5-7-8-9-10-12(14)13-11-6-4-2/h3-11H2,1-2H3,(H,13,14)','InChIKey=YWTVKALTZBSCHL-UHFFFAOYSA-N','CCCCCCCC(=O)NCCCC',NULL),
	(21986,0,0,'70659-86-8','Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'7AB257AF83B79269-FICuS-01-64','7AB257AF83B79269-FICTS-01-43','7AB257AF83B79269-uuuuu-01-13','InChI=1S/C12H25NO/c1-4-5-6-7-8-9-12(14)13-10-11(2)3/h11H,4-10H2,1-3H3,(H,13,14)','InChIKey=UXJMDSSXCNYLKF-UHFFFAOYSA-N','CCCCCCCC(=O)NCC(C)C',NULL),
	(21987,2,0,NULL,'Consistent with Molecular Formula','C15H20Br2O3',408.1292,NULL,'859DBF50FE275D66-FICuS-01-77','859DBF50FE275D66-FICTS-01-56','859DBF50FE275D66-uuuuu-01-26','InChI=1S/C15H20Br2O3/c1-9(2)4-5-18-15(10(3)16)11-6-13-14(7-12(11)17)20-8-19-13/h6-7,9-10,15H,4-5,8H2,1-3H3','InChIKey=ZEBJMSLILQIKBZ-UHFFFAOYSA-N','CC(C)CCOC(c1cc2c(cc1Br)OCO2)C(C)Br','1'),
	(21988,2,0,NULL,'Consistent with Molecular Formula','C15H20Br2O3',408.1292,NULL,'C0917D6514D4FB3F-FICuS-01-68','C0917D6514D4FB3F-FICTS-01-47','C0917D6514D4FB3F-uuuuu-01-17','InChI=1S/C15H20Br2O3/c1-3-4-5-6-18-15(10(2)16)11-7-13-14(8-12(11)17)20-9-19-13/h7-8,10,15H,3-6,9H2,1-2H3','InChIKey=WBVUMHHXJVFTPE-UHFFFAOYSA-N','CCCCCOC(c1cc2c(cc1Br)OCO2)C(C)Br','1'),
	(21989,0,0,'14062-18-1','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'A6BDD3FEE8B1EB2C-FICuS-01-B2','A6BDD3FEE8B1EB2C-FICTS-01-91','A6BDD3FEE8B1EB2C-uuuuu-01-61','InChI=1S/C11H14O3/c1-3-14-11(12)8-9-4-6-10(13-2)7-5-9/h4-7H,3,8H2,1-2H3','InChIKey=DOCCDOCIYYDLGJ-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(OC)cc1',NULL),
	(21990,0,0,'99-75-2','Consistent with Molecular Formula','C9H10O2',150.1768,'Methyl 4-toluate\nMethyl p-toluate\np-Carbomethoxytoluene\nMethyl p-methylbenzoate\nMethyl 4-methylbenzoate\nBenzoic acid, 4-methyl-, methyl ester\np-Toluic acid, methyl ester','4F398CE8A2632D25-FICuS-01-5E','4F398CE8A2632D25-FICTS-01-3D','4F398CE8A2632D25-uuuuu-01-0D','InChI=1S/C9H10O2/c1-7-3-5-8(6-4-7)9(10)11-2/h3-6H,1-2H3','InChIKey=QSSJZLPUHJDYKF-UHFFFAOYSA-N','COC(=O)c1ccc(C)cc1',NULL),
	(21991,0,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'25E5A7CA717ECF4D-FICuS-01-89','25E5A7CA717ECF4D-FICTS-01-68','25E5A7CA717ECF4D-uuuuu-01-38','InChI=1S/C13H18O3/c1-3-4-9-16-13(14)10-11-5-7-12(15-2)8-6-11/h5-8H,3-4,9-10H2,1-2H3','InChIKey=DACRGZJKNATRGT-UHFFFAOYSA-N','CCCCOC(=O)Cc1ccc(OC)cc1',NULL),
	(21992,0,0,'91552-47-5','Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'92F542D13D8F9241-FICuS-01-4D','92F542D13D8F9241-FICTS-01-2C','92F542D13D8F9241-uuuuu-01-FC','InChI=1S/C11H13ClO3/c1-14-10-4-2-9(3-5-10)8-11(13)15-7-6-12/h2-5H,6-8H2,1H3','InChIKey=KFLORGITLNEWNE-UHFFFAOYSA-N','COc1ccc(CC(=O)OCCCl)cc1',NULL),
	(21993,0,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'8ED984117CB6945F-FICuS-01-69','8ED984117CB6945F-FICTS-01-48','8ED984117CB6945F-uuuuu-01-18','InChI=1S/C13H18O3/c1-10(2)9-16-13(14)8-11-4-6-12(15-3)7-5-11/h4-7,10H,8-9H2,1-3H3','InChIKey=GFCCKWFZGFCPNU-UHFFFAOYSA-N','COc1ccc(CC(=O)OCC(C)C)cc1',NULL),
	(21994,0,0,'80336-89-6','Consistent with Molecular Formula','C11H13BrO3',273.1259,NULL,'3DF8AE68B6908A01-FICuS-01-6B','3DF8AE68B6908A01-FICTS-01-4A','3DF8AE68B6908A01-uuuuu-01-1A','InChI=1S/C11H13BrO3/c1-14-10-4-2-9(3-5-10)8-11(13)15-7-6-12/h2-5H,6-8H2,1H3','InChIKey=MJXKITKLYGQQCZ-UHFFFAOYSA-N','COc1ccc(CC(=O)OCCBr)cc1',NULL),
	(21995,0,0,'74587-15-8','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'C83272D95F15D543-FICuS-01-4E','C83272D95F15D543-FICTS-01-2D','C83272D95F15D543-uuuuu-01-FD','InChI=1S/C16H16O3/c1-18-15-9-7-13(8-10-15)11-16(17)19-12-14-5-3-2-4-6-14/h2-10H,11-12H2,1H3','InChIKey=MCJLGGZHLZDDGT-UHFFFAOYSA-N','COc1ccc(CC(=O)OCc2ccccc2)cc1',NULL),
	(21996,0,0,'94-08-6','Consistent with Molecular Formula','C10H12O2',164.2036,'Ethyl p-toluate\nEthyl 4-methylbenzoate\nEthyl p-methylbenzoate\np-Toluic acid ethyl ester\nBenzoic acid, 4-methyl-, ethyl ester\np-Toluic acid, ethyl ester','5F44A81A78C7C44E-FICuS-01-6E','5F44A81A78C7C44E-FICTS-01-4D','5F44A81A78C7C44E-uuuuu-01-1D','InChI=1S/C10H12O2/c1-3-12-10(11)9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3','InChIKey=NWPWRAWAUYIELB-UHFFFAOYSA-N','CCOC(=O)c1ccc(C)cc1',NULL),
	(21997,0,0,'6976-69-8','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'20875256CB770B67-FICuS-01-3C','20875256CB770B67-FICTS-01-1B','20875256CB770B67-uuuuu-01-EB','InChI=1S/C11H14O2/c1-3-8-13-11(12)10-6-4-9(2)5-7-10/h4-7H,3,8H2,1-2H3','InChIKey=LRNBWFXCDULFQF-UHFFFAOYSA-N','CCCOC(=O)c1ccc(C)cc1',NULL),
	(21998,0,0,'19277-55-5','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'C921CD9AC53C6AF5-FICuS-01-87','C921CD9AC53C6AF5-FICTS-01-66','C921CD9AC53C6AF5-uuuuu-01-36','InChI=1S/C11H14O2/c1-8(2)13-11(12)10-6-4-9(3)5-7-10/h4-8H,1-3H3','InChIKey=ONWRVKPIVJMSHO-UHFFFAOYSA-N','Cc1ccc(C(=O)OC(C)C)cc1',NULL),
	(21999,0,0,'19277-56-6','Consistent with Molecular Formula','C12H16O2',192.2572,'Butyl p-toluate\np-Toluic acid, butyl ester\nBenzoic acid, 4-methyl-, butyl ester','BB22C650FBE96A48-FICuS-01-76','BB22C650FBE96A48-FICTS-01-55','BB22C650FBE96A48-uuuuu-01-25','InChI=1S/C12H16O2/c1-3-4-9-14-12(13)11-7-5-10(2)6-8-11/h5-8H,3-4,9H2,1-2H3','InChIKey=UYGHRCCJWWYXMY-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(C)cc1',NULL),
	(22000,0,0,'29240-30-0','Consistent with Molecular Formula','C12H16O2',192.2572,'Benzoic acid, 4-methyl-, 2-methylpropyl ester\np-Toluic acid, isobutyl ester','037B0E06F1094F13-FICuS-01-3C','037B0E06F1094F13-FICTS-01-1B','037B0E06F1094F13-uuuuu-01-EB','InChI=1S/C12H16O2/c1-9(2)8-14-12(13)11-6-4-10(3)5-7-11/h4-7,9H,8H2,1-3H3','InChIKey=IELVQABKIBOBRG-UHFFFAOYSA-N','Cc1ccc(C(=O)OCC(C)C)cc1',NULL),
	(22001,0,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'D97569E11104B36B-FICuS-01-48','D97569E11104B36B-FICTS-01-27','D97569E11104B36B-uuuuu-01-F7','InChI=1S/C15H20O3/c1-17-13-9-7-12(8-10-13)11-15(16)18-14-5-3-2-4-6-14/h7-10,14H,2-6,11H2,1H3','InChIKey=JTTFOMMEGBCPPY-UHFFFAOYSA-N','COc1ccc(CC(=O)OC2CCCCC2)cc1',NULL),
	(22002,2,0,'6976-70-1','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'24985F072C5F8050-FICuS-01-3D','24985F072C5F8050-FICTS-01-1C','24985F072C5F8050-uuuuu-01-EC','InChI=1S/C10H16O2/c1-8-4-2-3-5-9(8)10-11-6-7-12-10/h2-3,8-10H,4-7H2,1H3','InChIKey=WNTBVTGTPLCGSM-UHFFFAOYSA-N','CC1CC=CCC1C1OCCO1','1'),
	(22003,2,0,NULL,'Consistent with Molecular Formula','C14H18Br2O4',410.1018,NULL,'7F217DF54DAE2296-FICuS-01-6E','7F217DF54DAE2296-FICTS-01-4D','7F217DF54DAE2296-uuuuu-01-1D','InChI=1S/C14H18Br2O4/c1-3-17-4-5-18-14(9(2)15)10-6-12-13(7-11(10)16)20-8-19-12/h6-7,9,14H,3-5,8H2,1-2H3','InChIKey=YFGPLISUKKTCNG-UHFFFAOYSA-N','CCOCCOC(c1cc2c(cc1Br)OCO2)C(C)Br','1'),
	(22004,2,0,NULL,'Consistent with Molecular Formula','C16H22Br2O3',422.156,NULL,'40F29C7E76547690-FICuS-01-47','40F29C7E76547690-FICTS-01-26','40F29C7E76547690-uuuuu-01-F6','InChI=1S/C16H22Br2O3/c1-3-4-5-6-7-19-16(11(2)17)12-8-14-15(9-13(12)18)21-10-20-14/h8-9,11,16H,3-7,10H2,1-2H3','InChIKey=CFRCTPNZOKRPHU-UHFFFAOYSA-N','CCCCCCOC(c1cc2c(cc1Br)OCO2)C(C)Br','1'),
	(22005,4,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'616BF7B0F2EC0527-FICuS-01-63','616BF7B0F2EC0527-FICTS-01-42','616BF7B0F2EC0527-uuuuu-01-12','InChI=1S/C12H20O2/c1-9-5-3-4-6-11(9)12-13-8-7-10(2)14-12/h3-4,9-12H,5-8H2,1-2H3','InChIKey=VORKUBWUYLEKDS-UHFFFAOYSA-N','CC1CCOC(C2CC=CCC2C)O1','1'),
	(22006,5,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'869F042F154E299D-FICuS-01-57','869F042F154E299D-FICTS-01-36','869F042F154E299D-uuuuu-01-06','InChI=1S/C12H20O2/c1-8-6-4-5-7-11(8)12-13-9(2)10(3)14-12/h4-5,8-12H,6-7H2,1-3H3','InChIKey=AEMZSGRPWDUTSD-UHFFFAOYSA-N','CC1CC=CCC1C1OC(C)C(C)O1','1'),
	(22007,5,0,'6976-71-2','Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'0E4AF58ED48FEDFA-FICuS-01-AF','0E4AF58ED48FEDFA-FICTS-01-8E','0E4AF58ED48FEDFA-uuuuu-01-5E','InChI=1S/C13H22O2/c1-9-6-4-5-7-12(9)13-14-10(2)8-11(3)15-13/h4-5,9-13H,6-8H2,1-3H3','InChIKey=HWTIAGFHDHHODG-UHFFFAOYSA-N','CC1CC(C)OC(C2CC=CCC2C)O1','1'),
	(22008,0,0,'6976-72-3','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'4DF341292123E804-FICuS-01-31','4DF341292123E804-FICTS-01-10','4DF341292123E804-uuuuu-01-E0','InChI=1S/C13H26O2/c1-3-5-7-8-10-12-15-13(14)11-9-6-4-2/h3-12H2,1-2H3','InChIKey=QEKCBKVWQYEUGY-UHFFFAOYSA-N','CCCCCCCOC(=O)CCCCC',NULL),
	(22009,0,0,NULL,'Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'EF5D496C0FCF9ED7-FICuS-01-A9','EF5D496C0FCF9ED7-FICTS-01-88','EF5D496C0FCF9ED7-uuuuu-01-58','InChI=1S/C10H11ClO2/c1-8-2-4-9(5-3-8)10(12)13-7-6-11/h2-5H,6-7H2,1H3','InChIKey=WZQBXMZRSKRWJQ-UHFFFAOYSA-N','Cc1ccc(C(=O)OCCCl)cc1',NULL),
	(22010,2,0,'7152-63-8','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'4D7A9392453DEA32-FICuS-01-59','4D7A9392453DEA32-FICTS-01-38','4D7A9392453DEA32-uuuuu-01-08','InChI=1S/C11H18O2/c1-9-5-2-3-6-10(9)11-12-7-4-8-13-11/h2-3,9-11H,4-8H2,1H3','InChIKey=YCJBPOJOZQPIRP-UHFFFAOYSA-N','CC1CC=CCC1C1OCCCO1','1'),
	(22011,0,0,'7143-95-5','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'09938C4EEAA23C0F-FICuS-01-75','09938C4EEAA23C0F-FICTS-01-54','09938C4EEAA23C0F-uuuuu-01-24','InChI=1S/C10H11BrO2/c1-8-2-4-9(5-3-8)10(12)13-7-6-11/h2-5H,6-7H2,1H3','InChIKey=AEBLMXYXMMHYDL-UHFFFAOYSA-N','Cc1ccc(C(=O)OCCBr)cc1',NULL),
	(22012,4,0,'6976-73-4','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'D091E70895EFEB10-FICuS-01-6A','D091E70895EFEB10-FICTS-01-49','D091E70895EFEB10-uuuuu-01-19','InChI=1S/C11H18O2/c1-8-5-3-4-6-10(8)11-12-7-9(2)13-11/h3-4,8-11H,5-7H2,1-2H3','InChIKey=FAIAUYJGTRXRIK-UHFFFAOYSA-N','CC1COC(C2CC=CCC2C)O1','1'),
	(22013,0,0,'6976-74-5','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'AD881D73DC967EAD-FICuS-01-92','AD881D73DC967EAD-FICTS-01-71','AD881D73DC967EAD-uuuuu-01-41','InChI=1S/C13H18O2/c1-3-4-5-10-15-13(14)12-8-6-11(2)7-9-12/h6-9H,3-5,10H2,1-2H3','InChIKey=FXPYVDXLZGLQKU-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(C)cc1',NULL),
	(22014,0,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'BC40152655C0D2A0-FICuS-01-42','BC40152655C0D2A0-FICTS-01-21','BC40152655C0D2A0-uuuuu-01-F1','InChI=1S/C13H18O2/c1-10(2)8-9-15-13(14)12-6-4-11(3)5-7-12/h4-7,10H,8-9H2,1-3H3','InChIKey=WDNOGGRIGNCXKH-UHFFFAOYSA-N','Cc1ccc(C(=O)OCCC(C)C)cc1',NULL),
	(22015,0,0,'91971-03-8','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'65D00BB8CA4A6440-FICuS-01-59','65D00BB8CA4A6440-FICTS-01-38','65D00BB8CA4A6440-uuuuu-01-08','InChI=1S/C11H14O3/c1-9-3-5-10(6-4-9)11(12)14-8-7-13-2/h3-6H,7-8H2,1-2H3','InChIKey=YFONWNYGUNCRLV-UHFFFAOYSA-N','COCCOC(=O)c1ccc(C)cc1',NULL),
	(22016,0,0,'7152-64-9','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'B65D7CEBC3B779D4-FICuS-01-90','B65D7CEBC3B779D4-FICTS-01-6F','B65D7CEBC3B779D4-uuuuu-01-3F','InChI=1S/C14H20O3/c1-3-4-9-16-10-11-17-14(15)13-7-5-12(2)6-8-13/h5-8H,3-4,9-11H2,1-2H3','InChIKey=IGLZQRKVVHURIP-UHFFFAOYSA-N','CCCCOCCOC(=O)c1ccc(C)cc1',NULL),
	(22017,0,0,'79239-83-1','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'A2C1BAE51BA46ADD-FICuS-01-92','A2C1BAE51BA46ADD-FICTS-01-71','A2C1BAE51BA46ADD-uuuuu-01-41','InChI=1S/C15H22O3/c1-2-3-4-5-9-12-17-15(16)13-18-14-10-7-6-8-11-14/h6-8,10-11H,2-5,9,12-13H2,1H3','InChIKey=NDKOSTWDFLFUOX-UHFFFAOYSA-N','CCCCCCCOC(=O)COc1ccccc1',NULL),
	(22018,2,0,'6976-75-6','Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'DBE3DE4D0FD0A4A8-FICuS-01-9E','DBE3DE4D0FD0A4A8-FICTS-01-7D','DBE3DE4D0FD0A4A8-uuuuu-01-4D','InChI=1S/C13H22O2/c1-10-6-4-5-7-11(10)12-14-8-13(2,3)9-15-12/h4-5,10-12H,6-9H2,1-3H3','InChIKey=GEVSVFAZIUJFHZ-UHFFFAOYSA-N','CC1CC=CCC1C1OCC(C)(C)CO1','1'),
	(22019,4,0,'7152-65-0','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'EEF226752166B572-FICuS-01-4C','EEF226752166B572-FICTS-01-2B','EEF226752166B572-uuuuu-01-FB','InChI=1S/C14H24O2/c1-10-7-5-6-8-12(10)13-15-11(2)9-14(3,4)16-13/h5-6,10-13H,7-9H2,1-4H3','InChIKey=FVNFKUYWQKEOSJ-UHFFFAOYSA-N','CC1CC(C)(C)OC(C2CC=CCC2C)O1','1'),
	(22020,0,0,'7152-66-1','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'4F76440EFD0262A2-FICuS-01-52','4F76440EFD0262A2-FICTS-01-31','4F76440EFD0262A2-uuuuu-01-01','InChI=1S/C6H8N2O2/c1-8-4-3-5(10-2)7-6(8)9/h3-4H,1-2H3','InChIKey=OKKDJPCAKBHZBZ-UHFFFAOYSA-N','COc1ccn(C)c(=O)n1',NULL),
	(22021,0,1,'35086-87-4','Consistent with Molecular Formula','C10H9ClO',180.6335,NULL,'86420FA4C561EE47-FICuS-01-5A','86420FA4C561EE47-FICTS-01-39','6F1A543CFE258FDB-uuuuu-01-39','InChI=1S/C10H9ClO/c1-8(10(11)12)7-9-5-3-2-4-6-9/h2-7H,1H3/b8-7-','InChIKey=XHIRBFXXIZZLNG-FPLPWBNLSA-N','C/C(=C/c1ccccc1)C(=O)Cl','1'),
	(22022,0,0,'7256-19-1','Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'088F13CA47CF1582-FICuS-01-59','088F13CA47CF1582-FICTS-01-38','0C8338F7C7184E70-uuuuu-01-FF','InChI=1S/C10H12O2.C6H13N/c1-6-4-7(2)9(10(11)12)8(3)5-6;7-6-4-2-1-3-5-6/h4-5H,1-3H3,(H,11,12);6H,1-5,7H2','InChIKey=SYRMZMNPLJDFHF-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)O)c(C)c1.NC1CCCCC1',NULL),
	(22023,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O7',332.2288,NULL,'FFA33B83EB5832F6-FICuS-01-7C','FFA33B83EB5832F6-FICTS-01-5B','FFA33B83EB5832F6-uuuuu-01-2B','InChI=1S/C13H8N4O7/c18-13(8-4-2-1-3-5-8)14-12-10(16(21)22)6-9(15(19)20)7-11(12)17(23)24/h1-7H,(H,14,18)','InChIKey=NXZRMHHKKKQHEE-UHFFFAOYSA-N','O=C(Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1',NULL),
	(22024,0,0,'2211-66-7','Consistent with Molecular Formula','C13H17N',187.284,'N-Benzylidenecyclohexylamine\nN-Benzylidene cyclohexylamine\nCyclohexanamine, N-(phenylmethylene)-\nCyclohexylamine, N-benzylidene-','B2182928E092D8D6-FICuS-01-4F','B2182928E092D8D6-FICTS-01-2E','B2182928E092D8D6-uuuuu-01-FE','InChI=1S/C13H17N/c1-3-7-12(8-4-1)11-14-13-9-5-2-6-10-13/h1,3-4,7-8,11,13H,2,5-6,9-10H2','InChIKey=QKSQEJXIILKPDX-UHFFFAOYSA-N','C(=N/C1CCCCC1)\\c1ccccc1',NULL),
	(22025,1,0,'6976-76-7','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'D2344E476B1673E3-FICuS-01-49','D2344E476B1673E3-FICTS-01-28','D2344E476B1673E3-uuuuu-01-F8','InChI=1S/C14H18O2/c1-16-14(12-8-4-2-5-9-12)11-7-3-6-10-13(14)15/h2,4-5,8-9H,3,6-7,10-11H2,1H3','InChIKey=UZQKWGBNLQHSTO-UHFFFAOYSA-N','COC1(c2ccccc2)CCCCCC1=O','1'),
	(22026,0,0,'6876-59-1','Consistent with Molecular Formula','C14H19NO',217.3102,'Cyclohexanecarboxy-p-toluidide\nN-(p-Tolyl)cyclohexanecarboxamide\nCyclohexanecarboxamide, N-(p-tolyl)-\nCyclohexanecarboxamide, N-(4-methylphenyl)-','B1D40AFC23B4066D-FICuS-01-67','B1D40AFC23B4066D-FICTS-01-46','B1D40AFC23B4066D-uuuuu-01-16','InChI=1S/C14H19NO/c1-11-7-9-13(10-8-11)15-14(16)12-5-3-2-4-6-12/h7-10,12H,2-6H2,1H3,(H,15,16)','InChIKey=CAKLGRXELZTXPH-UHFFFAOYSA-N','Cc1ccc(NC(=O)C2CCCCC2)cc1',NULL),
	(22027,2,0,'7152-68-3','Consistent with Molecular Formula','C15H11NO4',269.2562,'2,3-Epoxy-3-(o-nitrophenyl)propiophenone\nPropiophenone, 2,3-epoxy-3-(o-nitrophenyl)-\nWLN: T3OTJ BVR& CR BNW\nMethanone, [3-(2-nitrophenyl)oxiranyl]phenyl-','6EB8B0634F04E7A4-FICuS-01-66','6EB8B0634F04E7A4-FICTS-01-45','6EB8B0634F04E7A4-uuuuu-01-15','InChI=1S/C15H11NO4/c17-13(10-6-2-1-3-7-10)15-14(20-15)11-8-4-5-9-12(11)16(18)19/h1-9,14-15H','InChIKey=YYDCQFLIOWAXNZ-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC1c1ccccc1[N+](=O)[O-]','1'),
	(22028,2,0,'16619-56-0','Consistent with Molecular Formula','C15H12Cl2O',279.1652,NULL,'AA07B8D33396176C-FICuS-01-57','AA07B8D33396176C-FICTS-01-36','AA07B8D33396176C-uuuuu-01-06','InChI=1S/C15H12Cl2O/c16-13(11-7-3-1-4-8-11)14(17)15(18)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=JKSKLBKKFIAHAE-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cl)C(Cl)c1ccccc1','1'),
	(22029,0,0,'37940-57-1','Consistent with Molecular Formula','C15H14O',210.275,'4-Phenylpropiophenone\nKetone, 4-biphenyl ethyl\n4-Biphenylyl ethylketone\nPropiophenone, 4\'-phenyl-\nWLN: 2VR DR\n1-Propanone, 1-[1,1\'-biphenyl]-4-yl-','5F7F9B8B118C7B95-FICuS-01-78','5F7F9B8B118C7B95-FICTS-01-57','5F7F9B8B118C7B95-uuuuu-01-27','InChI=1S/C15H14O/c1-2-15(16)14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11H,2H2,1H3','InChIKey=JMBGDQSXJHLFTO-UHFFFAOYSA-N','CCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(22030,1,0,'76145-96-5','Consistent with Molecular Formula','C16H15BrO',303.1979,NULL,'094914A5CE773036-FICuS-01-3A','094914A5CE773036-FICTS-01-19','094914A5CE773036-uuuuu-01-E9','InChI=1S/C16H15BrO/c1-2-15(17)16(18)14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11,15H,2H2,1H3','InChIKey=MVENYWZGXUPHKL-UHFFFAOYSA-N','CCC(Br)C(=O)c1ccc(-c2ccccc2)cc1','1'),
	(22031,0,1,'27687-45-2','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'56C9B678A9273383-FICuS-01-49','56C9B678A9273383-FICTS-01-28','48FC3146249B1CA9-uuuuu-01-08','InChI=1S/C16H15NO/c1-13(14-8-4-2-5-9-14)12-16(18)17-15-10-6-3-7-11-15/h2-12H,1H3,(H,17,18)/b13-12-','InChIKey=HRSFRXQUPFPNSL-SEYXRHQNSA-N','C/C(=C\\C(=O)Nc1ccccc1)c1ccccc1','1'),
	(22032,0,0,'6976-20-1','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'010EA4FEF667D87C-FICuS-01-7C','010EA4FEF667D87C-FICTS-01-5B','010EA4FEF667D87C-uuuuu-01-2B','InChI=1S/C16H16O/c1-12(2)16(17)15-10-8-14(9-11-15)13-6-4-3-5-7-13/h3-12H,1-2H3','InChIKey=FZSKUIANBTUIJW-UHFFFAOYSA-N','CC(C)C(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(22033,0,0,'13211-01-3','Consistent with Molecular Formula','C16H16O',224.3018,'4-Butyrylbiphenyl\np-Phenylbutyrophenone\n4\'-Phenylbutyrophenone\n1-p-Biphenylyl-1-butanone\n1-Butanone, 1-[1,1\'-biphenyl]-4-yl-\nButyrophenone, 4\'-phenyl-','A60CFBEFDA587C06-FICuS-01-96','A60CFBEFDA587C06-FICTS-01-75','A60CFBEFDA587C06-uuuuu-01-45','InChI=1S/C16H16O/c1-2-6-16(17)15-11-9-14(10-12-15)13-7-4-3-5-8-13/h3-5,7-12H,2,6H2,1H3','InChIKey=WOFNMZNJGZJHJO-UHFFFAOYSA-N','CCCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(22034,0,1,'5460-85-5','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'A2291D4C72E9A9DB-FICuS-01-78','A2291D4C72E9A9DB-FICTS-01-57','6F64C1CC32F5B057-uuuuu-01-14','InChI=1S/C16H17NO2/c1-16(2,18)15(17-19)14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11,18-19H,1-2H3/b17-15+','InChIKey=UXZNUTVCVBZPCR-BMRADRMJSA-N','CC(C)(O)/C(=N/O)c1ccc(-c2ccccc2)cc1','1'),
	(22035,1,0,NULL,'Consistent with Molecular Formula','C17H17ClO',272.7737,NULL,'BE490A0E62ADA050-FICuS-01-64','BE490A0E62ADA050-FICTS-01-43','BE490A0E62ADA050-uuuuu-01-13','InChI=1S/C17H17ClO/c1-3-17(2,18)16(19)15-11-9-14(10-12-15)13-7-5-4-6-8-13/h4-12H,3H2,1-2H3','InChIKey=PDYIXTBGUAOKIH-UHFFFAOYSA-N','CCC(C)(Cl)C(=O)c1ccc(-c2ccccc2)cc1','1'),
	(22036,1,0,NULL,'Consistent with Molecular Formula','C17H18O',238.3286,NULL,'8155F65A69C4F720-FICuS-01-51','8155F65A69C4F720-FICTS-01-30','8155F65A69C4F720-uuuuu-01-00','InChI=1S/C17H18O/c1-3-13(2)17(18)16-11-9-15(10-12-16)14-7-5-4-6-8-14/h4-13H,3H2,1-2H3','InChIKey=CELOWHKBPDLREM-UHFFFAOYSA-N','CCC(C)C(=O)c1ccc(-c2ccccc2)cc1','1'),
	(22037,1,1,'5460-86-6','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'66CEFD9593AD3603-FICuS-01-70','66CEFD9593AD3603-FICTS-01-4F','717B799D29873371-uuuuu-01-EC','InChI=1S/C17H19NO2/c1-13(18-19)17(2,20-3)16-11-9-15(10-12-16)14-7-5-4-6-8-14/h4-12,19H,1-3H3/b18-13+','InChIKey=TXUGTWCPYXEPCI-QGOAFFKASA-N','COC(C)(/C(C)=N/O)c1ccc(-c2ccccc2)cc1','1'),
	(22038,1,0,'5457-34-1','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'A20B1D7C3FD52CA2-FICuS-01-75','A20B1D7C3FD52CA2-FICTS-01-54','A20B1D7C3FD52CA2-uuuuu-01-24','InChI=1S/C18H20O2/c1-4-18(20-3,14(2)19)17-12-10-16(11-13-17)15-8-6-5-7-9-15/h5-13H,4H2,1-3H3','InChIKey=QVFQRKAFEHLCRU-UHFFFAOYSA-N','CCC(OC)(C(C)=O)c1ccc(-c2ccccc2)cc1','1'),
	(22039,0,0,'5457-35-2','Consistent with Molecular Formula','C20H12N4O8',436.3368,NULL,'32BE1FB2623C475F-FICuS-01-62','32BE1FB2623C475F-FICTS-01-41','32BE1FB2623C475F-uuuuu-01-11','InChI=1S/C20H12N4O8/c25-19(13-7-3-1-4-8-13)21(20(26)14-9-5-2-6-10-14)18-16(23(29)30)11-15(22(27)28)12-17(18)24(31)32/h1-12H','InChIKey=LOLYHAROGGKYOP-UHFFFAOYSA-N','O=C(c1ccccc1)N(C(=O)c1ccccc1)c1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(22040,0,0,'5457-36-3','Consistent with Molecular Formula','C20H27NO2',313.4388,NULL,'C32FFE9D9CFCE8C0-FICuS-01-B2','C32FFE9D9CFCE8C0-FICTS-01-91','C32FFE9D9CFCE8C0-uuuuu-01-61','InChI=1S/C20H27NO2/c22-19(16-10-4-1-5-11-16)21(18-14-8-3-9-15-18)20(23)17-12-6-2-7-13-17/h1,4-5,10-11,17-18H,2-3,6-9,12-15H2','InChIKey=NDBAIKZHFGPVLS-UHFFFAOYSA-N','O=C(c1ccccc1)N(C(=O)C1CCCCC1)C1CCCCC1',NULL),
	(22041,0,0,'5457-37-4','Consistent with Molecular Formula','C21H18O2',302.372,NULL,'5D09437B53A6CB1A-FICuS-01-5F','5D09437B53A6CB1A-FICTS-01-3E','5D09437B53A6CB1A-uuuuu-01-0E','InChI=1S/C21H18O2/c1-23-21(18-13-7-3-8-14-18,19-15-9-4-10-16-19)20(22)17-11-5-2-6-12-17/h2-16H,1H3','InChIKey=BXYZGIYKCLZFOU-UHFFFAOYSA-N','COC(C(=O)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(22042,0,0,NULL,'Consistent with Molecular Formula','C23H20O3',344.4092,NULL,'6B90F673617EBBF2-FICuS-01-6D','6B90F673617EBBF2-FICTS-01-4C','6B90F673617EBBF2-uuuuu-01-1C','InChI=1S/C23H20O3/c1-23(2,26-22(25)20-11-7-4-8-12-20)21(24)19-15-13-18(14-16-19)17-9-5-3-6-10-17/h3-16H,1-2H3','InChIKey=IOMOOZALIYNBFC-UHFFFAOYSA-N','CC(C)(OC(=O)c1ccccc1)C(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(22043,1,0,'6976-21-2','Consistent with Molecular Formula','C24H22N2O8',466.4464,NULL,'F000736EE8173028-FICuS-01-34','F000736EE8173028-FICTS-01-13','F000736EE8173028-uuuuu-01-E3','InChI=1S/C24H22N2O8/c1-23(2,28)24(33-3,19-11-9-17(10-12-19)16-7-5-4-6-8-16)34-22(27)18-13-20(25(29)30)15-21(14-18)26(31)32/h4-15,28H,1-3H3','InChIKey=QCXAQAKELJMHKQ-UHFFFAOYSA-N','COC(OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)(c1ccc(-c2ccccc2)cc1)C(C)(C)O','1'),
	(22044,0,0,NULL,'Consistent with Molecular Formula','C13H21?3N',191.3156,'N-(cyclohexylidenemethylene)cyclohexanamine, dimer\nCyclohexylamine, N-(cyclo-hexylidenemethylene)-, dimer','765249A8F2F8C773-FICuS-01-5B','765249A8F2F8C773-FICTS-01-3A','765249A8F2F8C773-uuuuu-01-0A','InChI=1S/C13H21N/c1-3-7-12(8-4-1)11-14-13-9-5-2-6-10-13/h13H,1-10H2','InChIKey=QQJLHUYLVJLVMF-UHFFFAOYSA-N','*.*.*.C(=NC1CCCCC1)=C1CCCCC1',NULL),
	(22045,0,0,'90783-54-3','Consistent with Molecular Formula','C8H12Br2O5',347.9878,NULL,'FA4116AC52635B1E-FICuS-01-5B','FA4116AC52635B1E-FICTS-01-3A','FA4116AC52635B1E-uuuuu-01-0A','InChI=1S/C8H12Br2O5/c9-5-7(11)14-3-1-13-2-4-15-8(12)6-10/h1-6H2','InChIKey=ODNPUMPXGXZVLR-UHFFFAOYSA-N','O=C(CBr)OCCOCCOC(=O)CBr',NULL),
	(22046,3,0,'568-53-6','Consistent with Molecular Formula','C21H20O8',400.3842,'NCI-1074\nPELTATIN A\nPELTATIN A\n.alpha.-Peltatin\nNaphtho[2,3-d]-1,3-dioxole-6-carboxylic acid, 5,6,7,8-tetrahydro-9-hydroxy-5-(4-hydroxy-3,5-dimethoxyphenyl)-7-(hydroxymethyl)-, .gamma.-lactone\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-10-hydroxy-5-(4-hydroxy-3,5-dimethoxyphenyl)-, [5R-(5.alpha.,5a.beta.,8a.alpha.)]-\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-10-hydroxy-5-(4-hydroxy-3,5-dimethoxyphenyl)-, [5R-(5.alpha.,5a.beta.,8a.alpha.)]-\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-10-hydroxy-5-(4-hydroxy-3,5-dimethoxyphenyl)-\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-10-hydroxy-5-(4-hydroxy-3,5-dimethoxyphenyl)-','16C999FAFAABC552-FICuS-01-8C','16C999FAFAABC552-FICTS-01-6B','D9794CE61E89DFF1-uuuuu-01-3D','InChI=1S/C21H20O8/c1-25-13-4-9(5-14(26-2)19(13)23)16-11-6-15-20(29-8-28-15)18(22)12(11)3-10-7-27-21(24)17(10)16/h4-6,10,16-17,22-23H,3,7-8H2,1-2H3/t10-,16+,17-/m0/s1','InChIKey=JGGWNGRBXJWAOC-HKJPBSJPSA-N','COc1cc(C2c3cc4c(c(O)c3CC3COC(=O)C32)OCO4)cc(OC)c1O','1'),
	(22047,4,0,'518-28-5','Consistent with Molecular Formula','C22H22O8',414.411,'PODOPHYLLOTOXIN\nPODOPHYLLOTOXIN\nNaphtho[2,3-d]-1,3-dioxole-6-carboxylic acid, 5,6,7,8-tetrahydro-8-hydroxy-7-(hydroxymethyl)-5-(3,4,5-trimethoxyphenyl-, .gamma.-lactone\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-9-hydroxy-5-(3,4,5-trimethoxyphenyl)-, [5R-(5.alpha.,5a.beta.,8a.alpha.,9.alpha.)]-\nPodophyllotoxin','E4545BE316AB9116-FICuS-01-53','E4545BE316AB9116-FICTS-01-32','6C8400041A4F3CCE-uuuuu-01-09','InChI=1S/C22H22O8/c1-25-16-4-10(5-17(26-2)21(16)27-3)18-11-6-14-15(30-9-29-14)7-12(11)20(23)13-8-28-22(24)19(13)18/h4-7,13,18-20,23H,8-9H2,1-3H3/t13-,18+,19-,20-/m0/s1','InChIKey=YJGVMLPVUAXIQN-XVVDYKMHSA-N','COc1cc(C2c3cc4c(cc3C(O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(22048,3,0,'518-29-6','Consistent with Molecular Formula','C22H22O8',414.411,'PELTATIN B\nPELTATIN B\n.beta.-Peltatin\n.beta.-Peltatin A\nNaphtho[2,3-d]-1,3-dioxole-6-carboxylic acid, 5,6,7,8-tetrahydro-9-hydroxy-7-(hydroxymethyl)-5-(3,4,5-trimethoxyphenyl)-, .gamma.-lactone\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-10-hydroxy-5-(3,4,5-trimethoxyphenyl)-, [5R-(5.alpha.,5a.beta.,8a.alpha.)]-\n.alpha.-Peltalin A','A7E537C2E37B8656-FICuS-01-62','A7E537C2E37B8656-FICTS-01-41','59B080234CA1C228-uuuuu-01-EB','InChI=1S/C22H22O8/c1-25-14-5-10(6-15(26-2)20(14)27-3)17-12-7-16-21(30-9-29-16)19(23)13(12)4-11-8-28-22(24)18(11)17/h5-7,11,17-18,23H,4,8-9H2,1-3H3/t11-,17+,18-/m0/s1','InChIKey=HLBPOYVRLSXWJJ-PDSMFRHLSA-N','COc1cc(C2c3cc4c(c(O)c3CC3COC(=O)C32)OCO4)cc(OC)c1OC','1'),
	(22049,0,0,'4248-79-7','Consistent with Molecular Formula','C13H19NO7S2',365.4156,'Benzaldehyde, 4-[bis[2-[(methylsulfonyl)oxy]ethyl]amino]-','C438AFDFCE68DA19-FICuS-01-9F','C438AFDFCE68DA19-FICTS-01-7E','C438AFDFCE68DA19-uuuuu-01-4E','InChI=1S/C13H19NO7S2/c1-22(16,17)20-9-7-14(8-10-21-23(2,18)19)13-5-3-12(11-15)4-6-13/h3-6,11H,7-10H2,1-2H3','InChIKey=DCAJFQDHDVTBOS-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(C=O)cc1',NULL),
	(22050,0,0,'91201-69-3','Consistent with Molecular Formula','C21H16O5',348.3544,NULL,'AEDFF45AAF123E99-FICuS-01-9B','AEDFF45AAF123E99-FICTS-01-7A','AEDFF45AAF123E99-uuuuu-01-4A','InChI=1S/C21H16O5/c1-24-17-13-8-14-18(25-20(22)15-9-4-2-5-10-15)19(17)26-21(23)16-11-6-3-7-12-16/h2-14H,1H3','InChIKey=OOOSPUHBGRSAHM-UHFFFAOYSA-N','COc1cccc(OC(=O)c2ccccc2)c1OC(=O)c1ccccc1',NULL),
	(22051,0,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'04AF990EC7F538D9-FICuS-01-76','04AF990EC7F538D9-FICTS-01-55','04AF990EC7F538D9-uuuuu-01-25','InChI=1S/C15H14O4/c1-18-12-9-8-11(15(19-2)14(12)17)13(16)10-6-4-3-5-7-10/h3-9,17H,1-2H3','InChIKey=HTILWQOKXMOTMT-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2)c(OC)c1O',NULL),
	(22052,0,0,'96-31-1','Consistent with Molecular Formula','C3H8N2O',88.109,'DMU\nsym-Dimethylurea\n1,3-Dimethylurea\nN,N\'-Dimethylurea\nSymmetric dimethylurea\nWLN: 1MVM1\nUrea, N,N\'-dimethyl-\nUrea, 1,3-dimethyl-\nN,N\'-Dimethylharnstoff','AF42026078AE7A94-FICuS-01-56','AF42026078AE7A94-FICTS-01-35','AF42026078AE7A94-uuuuu-01-05','InChI=1S/C3H8N2O/c1-4-3(6)5-2/h1-2H3,(H2,4,5,6)','InChIKey=MGJKQDOBUOMPEZ-UHFFFAOYSA-N','CNC(=O)NC',NULL),
	(22053,0,0,'10018-19-6','Consistent with Molecular Formula','C12H14ClNO3',255.7005,'Stypticin\nCOTARNINE CHLORIDE\nCotarnine chloride\nCotarninium chloride\n1,3-Dioxolo[4,5-g]isoquinolinium, 7,8-dihydro-4-methoxy-6-methyl-, chloride\n1,3-Dioxolo[4,5-g]isoquinolinium, 7,8-dihydro-4-methoxy-6-methyl-, chloride','FDF997DDA9DBBD92-FICuS-01-B9','FDF997DDA9DBBD92-FICTS-01-98','DF8CC47735499734-uuuuu-01-0C','InChI=1S/C12H14NO3.ClH/c1-13-4-3-8-5-10-12(16-7-15-10)11(14-2)9(8)6-13;/h5-6H,3-4,7H2,1-2H3;1H/q+1;/p-1','InChIKey=BWQAGVANIBSWBW-UHFFFAOYSA-M','COc1c2c(cc3c1OCO3)CC[N+](C)=C2.[Cl-]',NULL),
	(22054,5,0,NULL,'Consistent with Molecular Formula','C20H26N4O11',498.4456,NULL,'87ECF212832A5FE0-FICuS-01-67','87ECF212832A5FE0-FICTS-01-46','87ECF212832A5FE0-uuuuu-01-16','InChI=1S/C20H26N4O11/c1-9(25)21-14-6-7-24(19(29)22-14)18-15(23-20(30)31-5)17(34-12(4)28)16(33-11(3)27)13(35-18)8-32-10(2)26/h6-7,13,15-18H,8H2,1-5H3,(H,23,30)(H,21,22,25,29)','InChIKey=YYDFRDCXYQAHNW-UHFFFAOYSA-N','COC(=O)NC1C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC1n1ccc(NC(C)=O)nc1=O','1'),
	(22055,0,0,'670-54-2','Consistent with Molecular Formula','C6N4',128.0928,'TCNE\nTetracyanoethene\nTetracyanoethylene\nEthene, tetracyano-\nEthylenetetracarbonitrile\n.delta.2,2\'-Bimalononitrile\nEthenetetracarbonitrile\nEthenetetracarbonitrile','F51385345C45A524-FICuS-01-37','F51385345C45A524-FICTS-01-16','F51385345C45A524-uuuuu-01-E6','InChI=1S/C6N4/c7-1-5(2-8)6(3-9)4-10','InChIKey=NLDYACGHTUPAQU-UHFFFAOYSA-N','N#CC(C#N)=C(C#N)C#N',NULL),
	(22056,2,0,'2425-79-8','Consistent with Molecular Formula','C10H18O4',202.2498,'1,4-Diglycidyloxybutane\n1,4-Bis(glycidyloxy)butane\nButanediol diglycidyl ether\n1,4-Butane diglycidyl ether\n1,4-Bis(2,3-epoxypropoxy)butane\n1,4-Butanediol diglycidyl ether\n1,4-Bis(2,3-epoxypropyloxy)butane\nTetramethylene glycol diglycidyl ether\n[Tetramethylenebis(oxymethylene)]dioxirane\n2,2\'-[1,4-Butanediylbis(oxymethylene)]bis[oxirane]\n2,2\'-[1,4-Butanediylbis(oxymethylene)]bis(oxirane)\nOxirane, 2,2\'-[1,4-butanediylbis(oxymethylene)]bis-\nButane, 1,4-bis(2,3-epoxypropoxy)-','E7DD9FA69CC497F0-FICuS-01-9A','E7DD9FA69CC497F0-FICTS-01-79','E7DD9FA69CC497F0-uuuuu-01-49','InChI=1S/C10H18O4/c1(3-11-5-9-7-13-9)2-4-12-6-10-8-14-10/h9-10H,1-8H2','InChIKey=SHKUUQIDMUMQQK-UHFFFAOYSA-N','C(CCOCC1CO1)COCC1CO1','1'),
	(22057,0,0,'110-83-8','Consistent with Molecular Formula','C6H10',82.145,'Cyclohex-1-ene\nTetrahydrobenzene\nBenzene, tetrahydro-\nBenzene tetrahydride\n1,2,3,4-Tetrahydrobenzene\nWLN: L6UTJ\nCyclohexene\nCyclohexene\nCykloheksen','4A7A38570AC7CE78-FICuS-01-6D','4A7A38570AC7CE78-FICTS-01-4C','4A7A38570AC7CE78-uuuuu-01-1C','InChI=1S/C6H10/c1-2-4-6-5-3-1/h1-2H,3-6H2','InChIKey=HGCIXCUEYOPUTN-UHFFFAOYSA-N','C1=CCCCC1',NULL),
	(22058,0,0,'96-37-7','Consistent with Molecular Formula','C6H12',84.1608,'Methylcyclopentane\nWLN: L5TJ A1\nCyclopentane, methyl-\nCyclopentane, methyl-','210856894AEC6EA4-FICuS-01-5B','210856894AEC6EA4-FICTS-01-3A','210856894AEC6EA4-uuuuu-01-0A','InChI=1S/C6H12/c1-6-4-2-3-5-6/h6H,2-5H2,1H3','InChIKey=GDOPTJXRTPNYNR-UHFFFAOYSA-N','CC1CCCC1',NULL),
	(22059,0,0,'79-29-8','Consistent with Molecular Formula','C6H14',86.1766,'Diisopropyl\nBiisopropyl\n2,3-Dimethylbutane\nWLN: 1Y1&Y1&1\nButane, 2,3-dimethyl-\nButane, 2,3-dimethyl-','F9DCA6CFAB7CB0E4-FICuS-01-B5','F9DCA6CFAB7CB0E4-FICTS-01-94','F9DCA6CFAB7CB0E4-uuuuu-01-64','InChI=1S/C6H14/c1-5(2)6(3)4/h5-6H,1-4H3','InChIKey=ZFFMLCVRJBZUDZ-UHFFFAOYSA-N','CC(C)C(C)C',NULL),
	(22060,0,0,'5809-54-1','Consistent with Molecular Formula','C7H12',96.1718,'Cyclopropane, (1-ethylvinyl)-\nCyclopropane, (1-methylenepropyl)-\n1-Butene, 2-cyclopropyl-','F39D62287BF6C966-FICuS-01-6C','F39D62287BF6C966-FICTS-01-4B','F39D62287BF6C966-uuuuu-01-1B','InChI=1S/C7H12/c1-3-6(2)7-4-5-7/h7H,2-5H2,1H3','InChIKey=FSEYRSPILWGXBV-UHFFFAOYSA-N','C=C(CC)C1CC1',NULL),
	(22061,0,1,'5860-30-0','Consistent with Molecular Formula','C7H12',96.1718,'Cyclopropane, (1-methylpropenyl)-\n2-Butene, 2-cyclopropyl-','C7859331FC16CF74-FICuS-01-62','C7859331FC16CF74-FICTS-01-41','F51E9DD1C7345D4B-uuuuu-01-29','InChI=1S/C7H12/c1-3-6(2)7-4-5-7/h3,7H,4-5H2,1-2H3/b6-3+','InChIKey=RCURIBPJGNVYPF-ZZXKWVIFSA-N','C/C=C(/C)C1CC1','1'),
	(22062,0,0,'591-76-4','Consistent with Molecular Formula','C7H16',100.2034,'2-Methylhexane\nHexane, 2-methyl-\nHexane, 2-methyl-','DAF14DB6DDA709A8-FICuS-01-95','DAF14DB6DDA709A8-FICTS-01-74','DAF14DB6DDA709A8-uuuuu-01-44','InChI=1S/C7H16/c1-4-5-6-7(2)3/h7H,4-6H2,1-3H3','InChIKey=GXDHCNNESPLIKD-UHFFFAOYSA-N','CCCCC(C)C',NULL),
	(22063,0,0,'5457-40-9','Consistent with Molecular Formula','C8H14',110.1986,'1-Pentene, 2-cyclopropyl-','827877AD60147B31-FICuS-01-3B','827877AD60147B31-FICTS-01-1A','827877AD60147B31-uuuuu-01-EA','InChI=1S/C8H14/c1-3-4-7(2)8-5-6-8/h8H,2-6H2,1H3','InChIKey=LTTGGSUQUFBJQH-UHFFFAOYSA-N','C=C(CCC)C1CC1',NULL),
	(22064,0,1,'75067-64-0','Consistent with Molecular Formula','C8H14',110.1986,'Cyclopropane, (1-methyl-1-butenyl)-','3887C0A7FEED0DD3-FICuS-01-8B','3887C0A7FEED0DD3-FICTS-01-6A','C3DBD12F293D89DD-uuuuu-01-3A','InChI=1S/C8H14/c1-3-4-7(2)8-5-6-8/h4,8H,3,5-6H2,1-2H3/b7-4+','InChIKey=AJPXDKRIZIBKAC-QPJJXVBHSA-N','CC/C=C(/C)C1CC1','1'),
	(22065,1,0,'6976-27-8','Consistent with Molecular Formula','C8H16',112.2144,'Cyclopropane, (1,2-dimethylpropyl)-','3639A1C83832A3B1-FICuS-01-40','3639A1C83832A3B1-FICTS-01-1F','3639A1C83832A3B1-uuuuu-01-EF','InChI=1S/C8H16/c1-6(2)7(3)8-4-5-8/h6-8H,4-5H2,1-3H3','InChIKey=JSDZSLGMRRSAHD-UHFFFAOYSA-N','CC(C)C(C)C1CC1','1'),
	(22066,0,0,'592-27-8','Consistent with Molecular Formula','C8H18',114.2302,'Methylheptane\n2-Methylheptane\nHeptane, 2-methyl-\nHeptane, 2-methyl-','7F982ABEF058074E-FICuS-01-72','7F982ABEF058074E-FICTS-01-51','7F982ABEF058074E-uuuuu-01-21','InChI=1S/C8H18/c1-4-5-6-7-8(2)3/h8H,4-7H2,1-3H3','InChIKey=JVSWJIKNEAIKJW-UHFFFAOYSA-N','CCCCCC(C)C',NULL),
	(22067,1,0,'589-81-1','Consistent with Molecular Formula','C8H18',114.2302,'3-Methylheptane\nHeptane, 3-methyl-\nHeptane, 3-methyl-','FBCB49BBA24C72C1-FICuS-01-8C','FBCB49BBA24C72C1-FICTS-01-6B','FBCB49BBA24C72C1-uuuuu-01-3B','InChI=1S/C8H18/c1-4-6-7-8(3)5-2/h8H,4-7H2,1-3H3','InChIKey=LAIUFBWHERIJIH-UHFFFAOYSA-N','CCCCC(C)CC','1'),
	(22068,0,0,'565-75-3','Consistent with Molecular Formula','C8H18',114.2302,'2,3,4-Trimethylpentane\nPentane, 2,3,4-trimethyl-\nPentane, 2,3,4-trimethyl-','3E2707752B37B032-FICuS-01-30','3E2707752B37B032-FICTS-01-0F','3E2707752B37B032-uuuuu-01-DF','InChI=1S/C8H18/c1-6(2)8(5)7(3)4/h6-8H,1-5H3','InChIKey=RLPGDEORIPLBNF-UHFFFAOYSA-N','CC(C)C(C)C(C)C',NULL),
	(22069,1,0,'6976-28-9','Consistent with Molecular Formula','C9H18',126.2412,NULL,'4F04479DAA5635EB-FICuS-01-69','4F04479DAA5635EB-FICTS-01-48','4F04479DAA5635EB-uuuuu-01-18','InChI=1S/C9H18/c1-3-4-5-8(2)9-6-7-9/h8-9H,3-7H2,1-2H3','InChIKey=IYZQDBIQGSJSEX-UHFFFAOYSA-N','CCCCC(C)C1CC1','1'),
	(22070,0,0,'538-93-2','Consistent with Molecular Formula','C10H14',134.2206,'Isobutylbenzene\n(2-Methylpropyl)benzene\n2-Phenyl-2-methylpropane\n1-Phenyl-2-methylpropane\n2-Methyl-1-phenylpropane\nWLN: 1Y1&1R\nBenzene, (2-methylpropyl)-\nBenzene, isobutyl-','55583C7E83D5220E-FICuS-01-4D','55583C7E83D5220E-FICTS-01-2C','55583C7E83D5220E-uuuuu-01-FC','InChI=1S/C10H14/c1-9(2)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=KXUHSQYYJYAXGZ-UHFFFAOYSA-N','CC(C)Cc1ccccc1',NULL),
	(22071,0,0,'871-83-0','Consistent with Molecular Formula','C10H22',142.2838,'2-Methylnonane\nNonane, 2-methyl-\nNonane, 2-methyl-','6E745AA7D14477FA-FICuS-01-6D','6E745AA7D14477FA-FICTS-01-4C','6E745AA7D14477FA-uuuuu-01-1C','InChI=1S/C10H22/c1-4-5-6-7-8-9-10(2)3/h10H,4-9H2,1-3H3','InChIKey=SGVYKUFIHHTIFL-UHFFFAOYSA-N','CCCCCCCC(C)C',NULL),
	(22072,0,0,'5457-41-0','Consistent with Molecular Formula','C11H24O',172.31,'3-Pentanol, 3-isopropyl-2,2,4-trimethyl-','388E9E870A530727-FICuS-01-45','388E9E870A530727-FICTS-01-24','388E9E870A530727-uuuuu-01-F4','InChI=1S/C11H24O/c1-8(2)11(12,9(3)4)10(5,6)7/h8-9,12H,1-7H3','InChIKey=SBZXSSDGPXFNPD-UHFFFAOYSA-N','CC(C)C(O)(C(C)C)C(C)(C)C',NULL),
	(22073,0,0,'5457-42-1','Consistent with Molecular Formula','C12H26O',186.3368,NULL,'B12A4405F4543949-FICuS-01-36','B12A4405F4543949-FICTS-01-15','B12A4405F4543949-uuuuu-01-E5','InChI=1S/C12H26O/c1-9(2)12(13,10(3,4)5)11(6,7)8/h9,13H,1-8H3','InChIKey=DXYPGMZJNUIZMU-UHFFFAOYSA-N','CC(C)C(O)(C(C)(C)C)C(C)(C)C',NULL),
	(22074,0,0,'124-43-6','Consistent with Molecular Formula','CH6N2O3',94.07,'Hyperol\nOrtizon\nGlyoxide\nPerhydrit\nThenardol\nHydroperit\nHydroperite\nPercarbamid\nPercarbamide\nUrea dioxide\nPerhydrol-Urea\nUrea hydroperoxide\nCarbamide peroxide\nUrea hydrogen peroxide\nHydrogen peroxide carbamide\nCarbamide peroxide, solution\nHydrogen peroxide-urea compound (1:1)\nUrea, compd. with hydrogen peroxide(1:1)\nHydrogen peroxide, compd. with urea(1:1)\nWLN: ZVZ & QQ\nUrea peroxide\nUrea, compd. with hydrogen peroxide (H2O2) (1:1)\nUrea, compd. with hydrogen peroxide (1:1)','F1836379155267CE-FICuS-01-44','F1836379155267CE-FICTS-01-23','F198141C41FF41A5-uuuuu-01-03','InChI=1S/CH4N2O.H2O2/c2-1(3)4;1-2/h(H4,2,3,4);1-2H','InChIKey=AQLJVWUFPCUVLO-UHFFFAOYSA-N','NC(N)=O.OO',NULL),
	(22075,0,1,'6976-30-3','Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'136115583A5D714F-FICuS-01-34','136115583A5D714F-FICTS-01-13','136115583A5D714F-uuuuu-01-E3','InChI=1S/C21H18N2O2/c24-20(23-22-16-17-10-4-1-5-11-17)21(25,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-16,25H,(H,23,24)','InChIKey=HTNLCXNSUZNZDD-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(22076,1,0,'4530-31-8','Consistent with Molecular Formula','C5H7?Cl2NO4',216.0206,'N-(Dichloroacetyl)-DL-serine\nDL-Serine, N-(dichloroacetyl)-\nSerine, N-(dichloroacetyl)-, DL-','5A1ADC2D26D046F9-FICuS-01-71','5A1ADC2D26D046F9-FICTS-01-50','5A1ADC2D26D046F9-uuuuu-01-20','InChI=1S/C5H7Cl2NO4/c6-3(7)4(10)8-2(1-9)5(11)12/h2-3,9H,1H2,(H,8,10)(H,11,12)','InChIKey=POBGWTZPKSVJFM-UHFFFAOYSA-N','*.O=C(NC(CO)C(=O)O)C(Cl)Cl','1'),
	(22077,1,0,'1488-53-5','Consistent with Molecular Formula','C13H12?Cl2N2O3',315.1554,NULL,'63D2191BB6DBA87B-FICuS-01-73','63D2191BB6DBA87B-FICTS-01-52','63D2191BB6DBA87B-uuuuu-01-22','InChI=1S/C13H12Cl2N2O3/c14-11(15)12(18)17-10(13(19)20)5-7-6-16-9-4-2-1-3-8(7)9/h1-4,6,10-11,16H,5H2,(H,17,18)(H,19,20)','InChIKey=FFHVZDPRFGMVIM-UHFFFAOYSA-N','*.O=C(NC(Cc1c[nH]c2ccccc12)C(=O)O)C(Cl)Cl','1'),
	(22078,0,0,'92-71-7','Consistent with Molecular Formula','C15H11NO',221.258,'Tritosol\nUsaf ek-6775\n2,5-Diphenyloxazole\n2,5-Diphenyl-1,3-oxazole\nWLN: T5N COJ BR& DR\nOxazole, 2,5-diphenyl-\nOxazole, 2,5-diphenyl-\nPPO\nPPO (scintillator)','C70585DC3146080B-FICuS-01-42','C70585DC3146080B-FICTS-01-21','C70585DC3146080B-uuuuu-01-F1','InChI=1S/C15H11NO/c1-3-7-12(8-4-1)14-11-16-15(17-14)13-9-5-2-6-10-13/h1-11H','InChIKey=CNRNYORZJGVOSY-UHFFFAOYSA-N','c1ccc(-c2cnc(-c3ccccc3)o2)cc1',NULL),
	(22079,0,0,'846-63-9','Consistent with Molecular Formula','C19H13NO',271.3178,'.alpha.-NPO\n2-(1-Naphthyl)-5-phenyloxazole\nOxazole, 2-(1-naphthyl)-5-phenyl-\n2-.alpha.-Naphthyl-5-phenyloxazole\nOxazole, 2-(1-naphthalenyl)-5-phenyl-','DAA1B6208CE97BAE-FICuS-01-90','DAA1B6208CE97BAE-FICTS-01-6F','DAA1B6208CE97BAE-uuuuu-01-3F','InChI=1S/C19H13NO/c1-2-8-15(9-3-1)18-13-20-19(21-18)17-12-6-10-14-7-4-5-11-16(14)17/h1-13H','InChIKey=WWVFJJKBBZXWFV-UHFFFAOYSA-N','c1ccc(-c2cnc(-c3cccc4ccccc34)o2)cc1',NULL),
	(22080,0,0,'852-38-0','Consistent with Molecular Formula','C20H14N2O',298.3434,'PBD\n1,3,4-Oxadiazole, 2-[1,1\'-biphenyl]-4-yl-5-phenyl-\n1,3,4-Oxadiazole, 2-(4-biphenylyl)-5-phenyl-','8B697F39E198610F-FICuS-01-5D','8B697F39E198610F-FICTS-01-3C','8B697F39E198610F-uuuuu-01-0C','InChI=1S/C20H14N2O/c1-3-7-15(8-4-1)16-11-13-18(14-12-16)20-22-21-19(23-20)17-9-5-2-6-10-17/h1-14H','InChIKey=WMAXWOOEPJQXEB-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3nnc(-c4ccccc4)o3)cc2)cc1',NULL),
	(22081,0,0,'1806-34-4','Consistent with Molecular Formula','C24H16N2O2',364.4026,'POPOP\np-Bis(5-phenyloxazol-2-yl)benzene\n1,4-Bis(5-phenyloxazol-2-yl)benzene\n1,4-Bis[2-(5-phenyloxazolyl)]benzene\n2,2\'-p-Phenylenebis(5-phenyloxazole)\nOxazole, 2,2\'-(1,4-phenylene)bis[5-phenyl-\nOxazole, 2,2\'-p-phenylenebis[5-phenyl-','70EC996F5C59A378-FICuS-01-6D','70EC996F5C59A378-FICTS-01-4C','70EC996F5C59A378-uuuuu-01-1C','InChI=1S/C24H16N2O2/c1-3-7-17(8-4-1)21-15-25-23(27-21)19-11-13-20(14-12-19)24-26-16-22(28-24)18-9-5-2-6-10-18/h1-16H','InChIKey=MASVCBBIUQRUKL-UHFFFAOYSA-N','c1ccc(-c2cnc(-c3ccc(-c4ncc(-c5ccccc5)o4)cc3)o2)cc1',NULL),
	(22082,0,0,'135-70-6','Consistent with Molecular Formula','C24H18',306.4062,'Quadriphenyl\nBenzerythrene\np-Tetraphenyl\n4,4\'-Diphenylbiphenyl\n1,1\'-Biphenyl, 4,4\'-diphenyl-\n1,1\':4\',1\'\':4\'\',1\'\'\'-Quaterphenyl\np-Quaterphenyl','9A27DCE16D6D26B1-FICuS-01-76','9A27DCE16D6D26B1-FICTS-01-55','9A27DCE16D6D26B1-uuuuu-01-25','InChI=1S/C24H18/c1-3-7-19(8-4-1)21-11-15-23(16-12-21)24-17-13-22(14-18-24)20-9-5-2-6-10-20/h1-18H','InChIKey=GPRIERYVMZVKTC-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3ccc(-c4ccccc4)cc3)cc2)cc1',NULL),
	(22083,0,0,'1499-10-1','Consistent with Molecular Formula','C26H18',330.4282,'9,10-Diphenylanthracene\nAnthracene, 9,10-diphenyl-\nAnthracene, 9,10-diphenyl-\nDPA','2DCC483C53B57395-FICuS-01-5C','2DCC483C53B57395-FICTS-01-3B','2DCC483C53B57395-uuuuu-01-0B','InChI=1S/C26H18/c1-3-11-19(12-4-1)25-21-15-7-9-17-23(21)26(20-13-5-2-6-14-20)24-18-10-8-16-22(24)25/h1-18H','InChIKey=FCNCGHJSNVOIKE-UHFFFAOYSA-N','c1ccc(-c2c3ccccc3c(-c3ccccc3)c3ccccc23)cc1',NULL),
	(22084,0,1,'2039-68-1','Consistent with Molecular Formula','C26H20',332.444,NULL,'DF010381F38F6B05-FICuS-01-52','DF010381F38F6B05-FICTS-01-31','DF010381F38F6B05-uuuuu-01-01','InChI=1S/C26H20/c1-3-7-23(8-4-1)25-17-13-21(14-18-25)11-12-22-15-19-26(20-16-22)24-9-5-2-6-10-24/h1-20H','InChIKey=HXWQJYVUJPBQEW-UHFFFAOYSA-N','C(=C/c1ccc(-c2ccccc2)cc1)\\c1ccc(-c2ccccc2)cc1','1'),
	(22085,0,0,'2083-09-2','Consistent with Molecular Formula','C27H19NO',373.4532,NULL,'A6FE5EDF6C53AE49-FICuS-01-A1','A6FE5EDF6C53AE49-FICTS-01-80','A6FE5EDF6C53AE49-uuuuu-01-50','InChI=1S/C27H19NO/c1-3-7-20(8-4-1)22-11-15-24(16-12-22)26-19-28-27(29-26)25-17-13-23(14-18-25)21-9-5-2-6-10-21/h1-19H','InChIKey=DDZJGFHXUOWOSL-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3cnc(-c4ccc(-c5ccccc5)cc4)o3)cc2)cc1',NULL),
	(22086,0,0,'5460-88-8','Consistent with Molecular Formula','C18H19ClN4',326.8279,NULL,'07AE261580A46441-FICuS-01-2E','07AE261580A46441-FICTS-01-0D','075281F0BF29BD0F-uuuuu-01-12','InChI=1S/C18H18N4.ClH/c1-2-8-14-13(7-1)19-17(20-14)11-5-6-12-18-21-15-9-3-4-10-16(15)22-18;/h1-4,7-10H,5-6,11-12H2,(H,19,20)(H,21,22);1H','InChIKey=WWYBCIPZYXZXRA-UHFFFAOYSA-N','Cl.c1ccc2[nH]c(CCCCc3nc4ccccc4[nH]3)nc2c1',NULL),
	(22087,0,0,'3424-60-0','Consistent with Molecular Formula','C5H10N2O2',130.1462,'Glutarodiamide\nGlutaric acid diamide\n1,3-Propanedicarboxamide\nPentanediamide\nGlutaramide','DC49F2DCFB82E6C6-FICuS-01-A0','DC49F2DCFB82E6C6-FICTS-01-7F','DC49F2DCFB82E6C6-uuuuu-01-4F','InChI=1S/C5H10N2O2/c6-4(8)2-1-3-5(7)9/h1-3H2,(H2,6,8)(H2,7,9)','InChIKey=RCCYSVYHULFYHE-UHFFFAOYSA-N','NC(=O)CCCC(N)=O',NULL),
	(22088,0,0,NULL,'Consistent with Molecular Formula','C12H28N2O4',264.3642,NULL,'2DFD99224F8640CA-FICuS-01-6D','2DFD99224F8640CA-FICTS-01-4C','2DFD99224F8640CA-uuuuu-01-1C','InChI=1S/C12H28N2O4/c15-9-5-13(6-10-16)3-1-2-4-14(7-11-17)8-12-18/h15-18H,1-12H2','InChIKey=FRNMYBRCUAHXOK-UHFFFAOYSA-N','OCCN(CCO)CCCCN(CCO)CCO',NULL),
	(22089,0,0,'6976-36-9','Consistent with Molecular Formula','C11H26N2O4',250.3374,NULL,'89D5EA52B3393F97-FICuS-01-68','89D5EA52B3393F97-FICTS-01-47','89D5EA52B3393F97-uuuuu-01-17','InChI=1S/C11H26N2O4/c14-8-4-12(5-9-15)2-1-3-13(6-10-16)7-11-17/h14-17H,1-11H2','InChIKey=GQWZUTDDXCABHT-UHFFFAOYSA-N','OCCN(CCO)CCCN(CCO)CCO',NULL),
	(22090,0,0,'6976-37-0','Consistent with Molecular Formula','C8H19NO5',209.2418,'Bistris\n2,2-Bis(hydroxymethyl)-2,2\',2\'\'-nitrilotriethanol\n2-[Bis(2-hydroxyethyl)amino)]-2-hydroxymethyl-1,3-propanediol\n1,3-Propanediol, 2-[bis(2-hydroxyethyl)amino]-2-(hydroxymethyl)-\n1,3-Propanediol, 2-[bis(2-hydroxyethyl)amino]-2-(hydroxymethyl)-','EC9B636CE7CDC0C1-FICuS-01-96','EC9B636CE7CDC0C1-FICTS-01-75','EC9B636CE7CDC0C1-uuuuu-01-45','InChI=1S/C8H19NO5/c10-3-1-9(2-4-11)8(5-12,6-13)7-14/h10-14H,1-7H2','InChIKey=OWMVSZAMULFTJU-UHFFFAOYSA-N','OCCN(CCO)C(CO)(CO)CO',NULL),
	(22091,0,0,'6976-38-1','Consistent with Molecular Formula','C10H18N2O5',246.2626,NULL,'5B4FF16D68BCE655-FICuS-01-81','5B4FF16D68BCE655-FICTS-01-60','5B4FF16D68BCE655-uuuuu-01-30','InChI=1S/C10H18N2O5/c1-3-16-9(13)5-7-12(11-15)8-6-10(14)17-4-2/h3-8H2,1-2H3','InChIKey=FYKNBBJIVXDACD-UHFFFAOYSA-N','CCOC(=O)CCN(CCC(=O)OCC)N=O',NULL),
	(22092,0,0,'7501-86-2','Consistent with Molecular Formula','C10H14N6O3',266.259,NULL,'FF0E85A92113997A-FICuS-01-60','FF0E85A92113997A-FICTS-01-3F','FF0E85A92113997A-uuuuu-01-0F','InChI=1S/C10H14N6O3/c1-5-16(12-19)9-11-7-6(13(9)2)8(17)15(4)10(18)14(7)3/h5H2,1-4H3','InChIKey=QMCVZPGDPZMELV-UHFFFAOYSA-N','CCN(N=O)c1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(22093,2,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,'l-Arctigenin\nARCTIGENIN,(L)','C9C818E538F5EC13-FICuS-01-73','C9C818E538F5EC13-FICTS-01-52','C9C818E538F5EC13-uuuuu-01-22','InChI=1S/C21H24O6/c1-24-18-7-5-13(11-20(18)26-3)8-15-12-27-21(23)16(15)9-14-4-6-17(22)19(10-14)25-2/h4-7,10-11,15-16,22H,8-9,12H2,1-3H3','InChIKey=NQWVSMVXKMHKTF-UHFFFAOYSA-N','COc1cc(CC2C(=O)OCC2Cc2ccc(OC)c(OC)c2)ccc1O','1'),
	(22094,0,1,'523-34-2','Consistent with Molecular Formula','C15H14O4',258.2732,'LOMATIOL\nLomatiol\n1,4-Naphthalenedione, 2-hydroxy-3-(4-hydroxy-3-methyl-2-butenyl)-','C66BD6F4227D4163-FICuS-01-59','DB591BB1B3A1B6C0-FICTS-01-52','C66BD6F4227D4163-uuuuu-01-08','InChI=1S/C15H14O4/c1-9(8-16)6-7-12-13(17)10-4-2-3-5-11(10)14(18)15(12)19/h2-6,16,19H,7-8H2,1H3/b9-6-','InChIKey=MEPSBMMZQBMKHM-TWGQIWQCSA-N','C/C(=C/CC1=C(O)C(=O)c2ccccc2C1=O)CO','1'),
	(22095,1,0,'1775-46-8','Consistent with Molecular Formula','C5H6Br2O3',273.9086,NULL,'A45F26CD1B0E1E04-FICuS-01-68','A45F26CD1B0E1E04-FICTS-01-47','A45F26CD1B0E1E04-uuuuu-01-17','InChI=1S/C5H6Br2O3/c6-2-4(8)3(7)1-5(9)10/h3H,1-2H2,(H,9,10)','InChIKey=WJBYRLPTCCHXFM-UHFFFAOYSA-N','O=C(O)CC(Br)C(=O)CBr','1'),
	(22096,0,0,'624-45-3','Consistent with Molecular Formula','C6H10O3',130.1432,'Methyl levulinate\nPentanoic acid, 4-oxo-, methyl ester\nLevulinic acid, methyl ester','498F013C717376EB-FICuS-01-4F','498F013C717376EB-FICTS-01-2E','498F013C717376EB-uuuuu-01-FE','InChI=1S/C6H10O3/c1-5(7)3-4-6(8)9-2/h3-4H2,1-2H3','InChIKey=UAGJVSRUFNSIHR-UHFFFAOYSA-N','COC(=O)CCC(C)=O',NULL),
	(22097,0,1,NULL,'Consistent with Molecular Formula','C7H10K2O5',252.349,NULL,'D7A9372E064FA599-FICuS-01-65','0F7DA00BCB41159E-FICTS-01-48','10EF0D25A5C13844-uuuuu-01-FA','InChI=1S/C7H10O5.2K/c1-12-7(11)4-5(8)2-3-6(9)10;;/h4,8H,2-3H2,1H3,(H,9,10);;/q;2*+1/b5-4-;;','InChIKey=ACISKJNPIZGLHI-WNCVTPEDSA-N','COC(=O)/C=C(\\O)CCC(=O)O.[K+].[K+]','1'),
	(22098,0,0,'539-88-8','Consistent with Molecular Formula','C7H12O3',144.17,'ELA\nEthyl levulate\nEthyl levulinate\nEthyl laevulinate\nEthyl 4-oxovalerate\nEthyl 4-ketovalerate\nEthyl 4-oxopentanoate\nEthyl 3-acetylpropionate\nPentanoic acid, 4-oxo-, ethyl ester\nLevulinic acid, ethyl ester','4F4A1E0C3CD277AE-FICuS-01-7F','4F4A1E0C3CD277AE-FICTS-01-5E','4F4A1E0C3CD277AE-uuuuu-01-2E','InChI=1S/C7H12O3/c1-3-10-7(9)5-4-6(2)8/h3-5H2,1-2H3','InChIKey=GMEONFUTDYJSNV-UHFFFAOYSA-N','CCOC(=O)CCC(C)=O',NULL),
	(22099,0,1,'63917-03-3','Consistent with Molecular Formula','C7H13NO3',159.1846,'Pentanoic acid, 4-(hydroxyimino)-, ethyl ester','E0AB4F0F0AC86B03-FICuS-01-76','E0AB4F0F0AC86B03-FICTS-01-55','C98720DB6A1A510A-uuuuu-01-09','InChI=1S/C7H13NO3/c1-3-11-7(9)5-4-6(2)8-10/h10H,3-5H2,1-2H3/b8-6+','InChIKey=CQHODIYUGCTFHA-SOFGYWHQSA-N','CCOC(=O)CC/C(C)=N/O','1'),
	(22100,0,0,'5457-44-3','Consistent with Molecular Formula','C8H12O5',188.1798,NULL,'EE3618C597F42D7F-FICuS-01-78','EE3618C597F42D7F-FICTS-01-57','EE3618C597F42D7F-uuuuu-01-27','InChI=1S/C8H12O5/c1-12-7(10)4-3-6(9)5-8(11)13-2/h3-5H2,1-2H3','InChIKey=CMGTZMRSJJKAPM-UHFFFAOYSA-N','COC(=O)CCC(=O)CC(=O)OC',NULL),
	(22101,0,1,'588-60-3','Consistent with Molecular Formula','C11H14N2O2',206.2438,'Antithermin\nPentanoic acid, 4-(phenylhydrazono)-\nLevulinic acid, 4-(phenylhydrazone)','39F4A3E0F66C5B4A-FICuS-01-77','39F4A3E0F66C5B4A-FICTS-01-56','C85BEF9E02EAA439-uuuuu-01-3A','InChI=1S/C11H14N2O2/c1-9(7-8-11(14)15)12-13-10-5-3-2-4-6-10/h2-6,13H,7-8H2,1H3,(H,14,15)/b12-9-','InChIKey=KBIUZPWRIZWXRB-XFXZXTDPSA-N','C/C(CCC(=O)O)=N/Nc1ccccc1','1'),
	(22102,0,1,'6976-44-9','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'281E5F1B56E55B4A-FICuS-01-66','281E5F1B56E55B4A-FICTS-01-45','87C94894750EFB73-uuuuu-01-0D','InChI=1S/C12H16N2O2/c1-10(8-9-12(15)16-2)13-14-11-6-4-3-5-7-11/h3-7,14H,8-9H2,1-2H3/b13-10-','InChIKey=PZMVWCPJOLBZHO-RAXLEYEMSA-N','COC(=O)CC/C(C)=N\\Nc1ccccc1','1'),
	(22103,0,1,'3397-38-4','Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'CF64778CC5ECA1E1-FICuS-01-8B','CF64778CC5ECA1E1-FICTS-01-6A','7BF795EF898F3481-uuuuu-01-24','InChI=1S/C13H18N2O2/c1-3-17-13(16)10-9-11(2)14-15-12-7-5-4-6-8-12/h4-8,15H,3,9-10H2,1-2H3/b14-11-','InChIKey=WXLWCVVMFKLUTL-KAMYIIQDSA-N','CCOC(=O)CC/C(C)=N\\Nc1ccccc1','1'),
	(22104,0,0,'5457-45-4','Consistent with Molecular Formula','C13H11ClN2O3',278.6945,NULL,'C08C63F5587B217A-FICuS-01-5A','C08C63F5587B217A-FICTS-01-39','C08C63F5587B217A-uuuuu-01-09','InChI=1S/C13H11ClN2O3/c14-7-8-16(15-18)13(17)19-12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,7-8H2','InChIKey=UCMCUIVFESZRLU-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Oc1ccc2ccccc2c1',NULL),
	(22105,0,0,'63884-91-3','Consistent with Molecular Formula','C7H13ClN2O3',208.6443,'Carbamic acid, (2-chloroethyl)nitroso-, butyl ester','894D08E8D217DAFD-FICuS-01-82','894D08E8D217DAFD-FICTS-01-61','894D08E8D217DAFD-uuuuu-01-31','InChI=1S/C7H13ClN2O3/c1-2-3-6-13-7(11)10(9-12)5-4-8/h2-6H2,1H3','InChIKey=HLWWEFGUYARDQQ-UHFFFAOYSA-N','CCCCOC(=O)N(CCCl)N=O',NULL),
	(22106,0,0,'6976-46-1','Consistent with Molecular Formula','C9H9ClN2O3',228.6347,NULL,'7479FC170D743758-FICuS-01-49','7479FC170D743758-FICTS-01-28','7479FC170D743758-uuuuu-01-F8','InChI=1S/C9H9ClN2O3/c10-6-7-12(11-14)9(13)15-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=UKYAPGRNQNGWQK-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Oc1ccccc1',NULL),
	(22107,0,0,'78536-15-9','Consistent with Molecular Formula','C5H11ClN2O',150.6077,NULL,'2FDC37BF0A429182-FICuS-01-63','2FDC37BF0A429182-FICTS-01-42','2FDC37BF0A429182-uuuuu-01-12','InChI=1S/C5H11ClN2O/c1-2-4-8(7-9)5-3-6/h2-5H2,1H3','InChIKey=UYBUWEODFALQLD-UHFFFAOYSA-N','CCCN(CCCl)N=O',NULL),
	(22108,0,0,NULL,'Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'EA29C33CBD79153B-FICuS-01-75','EA29C33CBD79153B-FICTS-01-54','EA29C33CBD79153B-uuuuu-01-24','InChI=1S/C9H10ClNO2/c10-6-7-11-9(12)13-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)','InChIKey=OQEWMPDHUJWKJA-UHFFFAOYSA-N','O=C(NCCCl)Oc1ccccc1',NULL),
	(22109,0,0,NULL,'Consistent with Molecular Formula','C7H14ClNO2',179.6461,NULL,'F87DD59CE5D4B69A-FICuS-01-99','F87DD59CE5D4B69A-FICTS-01-78','F87DD59CE5D4B69A-uuuuu-01-48','InChI=1S/C7H14ClNO2/c1-2-3-6-11-7(10)9-5-4-8/h2-6H2,1H3,(H,9,10)','InChIKey=VITRTNARJBYJOF-UHFFFAOYSA-N','CCCCOC(=O)NCCCl',NULL),
	(22110,0,0,'5457-46-5','Consistent with Molecular Formula','C13H12ClNO2',249.6963,NULL,'9C381FD134204F4E-FICuS-01-56','9C381FD134204F4E-FICTS-01-35','9C381FD134204F4E-uuuuu-01-05','InChI=1S/C13H12ClNO2/c14-7-8-15-13(16)17-12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,7-8H2,(H,15,16)','InChIKey=WSBISMUDHDVTTR-UHFFFAOYSA-N','O=C(NCCCl)Oc1ccc2ccccc2c1',NULL),
	(22111,0,0,'61382-88-5','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'8BFAC68A9DC3D3AF-FICuS-01-AB','8BFAC68A9DC3D3AF-FICTS-01-8A','8BFAC68A9DC3D3AF-uuuuu-01-5A','InChI=1S/C13H13NO2/c1-2-14-13(15)16-12-8-7-10-5-3-4-6-11(10)9-12/h3-9H,2H2,1H3,(H,14,15)','InChIKey=RYVFWTRZUMJDRI-UHFFFAOYSA-N','CCNC(=O)Oc1ccc2ccccc2c1',NULL),
	(22112,0,0,'614-95-9','Consistent with Molecular Formula','C5H10N2O3',146.1456,'NEU\nNSC 24890\nNitrosoethylurethan\nEthylnitrosourethane\nNitrosoethylurethane\nEthyl nitrosourethan\nN-Nitrosoethylurethane\nNitroso-N-ethylurethane\nN,N-Nitrosoethylurethane\nN-Ethyl-N-nitrosourethan\nN-Nitroso-N-ethylurethan\nN-Nitroso-N-ethylurethane\nN-Ethyl-N-nitrosourethane\nEthyl ethylnitrosocarbamate\nEthyl N-ethylnitrosocarbamate\nEthyl N-ethyl-N-nitrosourethane\nEthylnitrosocarbamic acid ethyl ester\nEthylnitrosocarbamic acid, ethyl ester\nN-Ethyl-N-nitrosocarbamic acid, ethyl ester\nWLN: ONN2&VO2\nCarbamic acid, ethylnitroso-, ethyl ester\nCarbamic acid, ethylnitroso-, ethyl ester\nAethylnitrosourethan','6C7DD96F967F1D43-FICuS-01-7C','6C7DD96F967F1D43-FICTS-01-5B','6C7DD96F967F1D43-uuuuu-01-2B','InChI=1S/C5H10N2O3/c1-3-7(6-9)5(8)10-4-2/h3-4H2,1-2H3','InChIKey=RAUQLNDTFONODT-UHFFFAOYSA-N','CCOC(=O)N(CC)N=O',NULL),
	(22113,0,0,'1428-92-8','Consistent with Molecular Formula','C8H17Cl3N2',247.5947,'Piperazine, 1,4-bis(2-chloroethyl)-, dihydrochloride\nPiperazine, 1,4-bis(2-chloroethyl)-, dihydrochloride','1B7E4FC4BB7D1944-FICuS-01-78','1B7E4FC4BB7D1944-FICTS-01-57','1B82E82184F0C00A-uuuuu-01-F9','InChI=1S/C8H16Cl2N2.ClH/c9-1-3-11-5-7-12(4-2-10)8-6-11;/h1-8H2;1H','InChIKey=ZWLBXJPWDFNUSC-UHFFFAOYSA-N','Cl.ClCCN1CCN(CCCl)CC1',NULL),
	(22114,0,0,'63632-68-8','Consistent with Molecular Formula','C6H15Cl3N2',221.5569,NULL,'B9A3AC0E66D94CF8-FICuS-01-8D','B9A3AC0E66D94CF8-FICTS-01-6C','B95F0BEB595495B6-uuuuu-01-22','InChI=1S/C6H14Cl2N2.ClH/c7-1-3-9-5-6-10-4-2-8;/h9-10H,1-6H2;1H','InChIKey=WXAKNUURWQLVJY-UHFFFAOYSA-N','Cl.ClCCNCCNCCCl',NULL),
	(22115,0,0,'15294-90-3','Consistent with Molecular Formula','C5H11Cl4N',226.9606,'Diethylamine, 2,2\'-dichloro-1-(chloromethyl)-, hydrochloride','88440BF881178BD0-FICuS-01-4E','88440BF881178BD0-FICTS-01-2D','88B8AC1DBE9A529E-uuuuu-01-3F','InChI=1S/C5H10Cl3N.ClH/c6-1-2-9-5(3-7)4-8;/h5,9H,1-4H2;1H','InChIKey=GNFKICFLTWJSPK-UHFFFAOYSA-N','Cl.ClCCNC(CCl)CCl',NULL),
	(22116,0,0,NULL,'Consistent with Molecular Formula','C4H6ClIO2',248.4477,NULL,'0FA414BD65D8D503-FICuS-01-60','0FA414BD65D8D503-FICTS-01-3F','0FA414BD65D8D503-uuuuu-01-0F','InChI=1S/C4H6ClIO2/c5-3-4(7)8-2-1-6/h1-3H2','InChIKey=JJIILKHUZOPWPD-UHFFFAOYSA-N','O=C(CCl)OCCI',NULL),
	(22117,0,0,'7152-58-1','Consistent with Molecular Formula','C4H7Br2NO',244.9134,NULL,'47C257CD03190F29-FICuS-01-48','47C257CD03190F29-FICTS-01-27','47C257CD03190F29-uuuuu-01-F7','InChI=1S/C4H7Br2NO/c5-1-2-7-4(8)3-6/h1-3H2,(H,7,8)','InChIKey=PCLSXVNWCCKTNI-UHFFFAOYSA-N','O=C(CBr)NCCBr',NULL),
	(22118,0,0,'4332-50-7','Consistent with Molecular Formula','C4H7ClO2S',154.6111,NULL,'A8738785952643DF-FICuS-01-4D','A8738785952643DF-FICTS-01-2C','A8738785952643DF-uuuuu-01-FC','InChI=1S/C4H7ClO2S/c5-1-2-8-3-4(6)7/h1-3H2,(H,6,7)','InChIKey=XHGFAYNDKHWRSG-UHFFFAOYSA-N','O=C(O)CSCCCl',NULL),
	(22119,0,0,'3586-50-3','Consistent with Molecular Formula','C3H6O5S',154.1374,'Carboxymethyl methanesulfonate\nAcetic acid, [(methylsulfonyl)oxy]-\nGlycolic acid, methanesulfonate','DFC104F786E00BF3-FICuS-01-74','DFC104F786E00BF3-FICTS-01-53','DFC104F786E00BF3-uuuuu-01-23','InChI=1S/C3H6O5S/c1-9(6,7)8-2-3(4)5/h2H2,1H3,(H,4,5)','InChIKey=RRFDQGMDVFAAGT-UHFFFAOYSA-N','CS(=O)(=O)OCC(=O)O',NULL),
	(22120,0,0,'29169-19-5','Consistent with Molecular Formula','C5H10O5S',182.191,NULL,'E68B0AE63C1E3DFE-FICuS-01-96','E68B0AE63C1E3DFE-FICTS-01-75','E68B0AE63C1E3DFE-uuuuu-01-45','InChI=1S/C5H10O5S/c1-3-9-5(6)4-10-11(2,7)8/h3-4H2,1-2H3','InChIKey=OGGLBHZTDSTZND-UHFFFAOYSA-N','CCOC(=O)COS(C)(=O)=O',NULL),
	(22121,0,0,'5457-47-6','Consistent with Molecular Formula','C8H14O10S2',334.3126,NULL,'AD45C23F92FC3B62-FICuS-01-74','AD45C23F92FC3B62-FICTS-01-53','AD45C23F92FC3B62-uuuuu-01-23','InChI=1S/C8H14O10S2/c1-19(11,12)17-5-7(9)15-3-4-16-8(10)6-18-20(2,13)14/h3-6H2,1-2H3','InChIKey=RNUSZQBBLWKHPZ-UHFFFAOYSA-N','CS(=O)(=O)OCC(=O)OCCOC(=O)COS(C)(=O)=O',NULL),
	(22122,0,0,NULL,'Consistent with Molecular Formula','C6H12O8S2',276.276,NULL,'2E3D44D0E8FEF438-FICuS-01-7E','2E3D44D0E8FEF438-FICTS-01-5D','2E3D44D0E8FEF438-uuuuu-01-2D','InChI=1S/C6H12O8S2/c1-15(8,9)13-4-3-12-6(7)5-14-16(2,10)11/h3-5H2,1-2H3','InChIKey=RJVQIJBYLNSTDN-UHFFFAOYSA-N','CS(=O)(=O)OCCOC(=O)COS(C)(=O)=O',NULL),
	(22123,0,0,'90222-36-9','Consistent with Molecular Formula','C8H16N2O8S2',332.343,'N,N\'-ETHYLENEBISGLYCOLAMIDE, DIMETHANESULFONATE\nGlycolamide, N,N\'-ethylenebis-, dimethanesulfonate','0B0B86AB1A08CD29-FICuS-01-68','0B0B86AB1A08CD29-FICTS-01-47','0B0B86AB1A08CD29-uuuuu-01-17','InChI=1S/C8H16N2O8S2/c1-19(13,14)17-5-7(11)9-3-4-10-8(12)6-18-20(2,15)16/h3-6H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=SYTRLSGUNFUNKL-UHFFFAOYSA-N','CS(=O)(=O)OCC(=O)NCCNC(=O)COS(C)(=O)=O',NULL),
	(22124,0,0,NULL,'Consistent with Molecular Formula','C20H27?Cl4N5O13S',719.331,NULL,'363DEAC8687B745A-FICuS-01-70','363DEAC8687B745A-FICTS-01-4F','363DEAC8687B745A-uuuuu-01-1F','InChI=1S/C14H24Cl4N2O4.C6H3N3O9S/c15-1-5-19(6-2-16)11-13(21)23-9-10-24-14(22)12-20(7-3-17)8-4-18;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h1-12H2;1-2H,(H,16,17,18)','InChIKey=ONLHPKYTOAYYJF-UHFFFAOYSA-N','*.O=C(CN(CCCl)CCCl)OCCOC(=O)CN(CCCl)CCCl.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)O)c([N+](=O)[O-])c1',NULL),
	(22125,0,0,'5457-23-8','Consistent with Molecular Formula','C12H16Cl2N4O10S',479.2452,NULL,'F2025C2D72A8CDC8-FICuS-01-73','F2025C2D72A8CDC8-FICTS-01-52','E5C3DB4DF83004FA-uuuuu-01-30','InChI=1S/C6H13Cl2NO.C6H3N3O9S/c7-1-3-9(4-2-8)5-6-10;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h10H,1-6H2;1-2H,(H,16,17,18)','InChIKey=DMARRFIOLMIREZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)O)c([N+](=O)[O-])c1.OCCN(CCCl)CCCl',NULL),
	(22126,0,0,'19988-92-2','Consistent with Molecular Formula','C14H18Cl4O2S4',488.347,NULL,'7CC0AAAD1C41F064-FICuS-01-74','7CC0AAAD1C41F064-FICTS-01-53','7CC0AAAD1C41F064-uuuuu-01-23','InChI=1S/C14H18Cl4O2S4/c15-1-5-21-11-9(19)13(23-7-3-17)14(24-8-4-18)10(20)12(11)22-6-2-16/h19-20H,1-8H2','InChIKey=WFQJIVWXUCGSLV-UHFFFAOYSA-N','Oc1c(SCCCl)c(SCCCl)c(O)c(SCCCl)c1SCCCl',NULL),
	(22127,0,0,NULL,'Consistent with Molecular Formula','C14H20O6S4',412.5484,NULL,'B597180C68E760A1-FICuS-01-4C','B597180C68E760A1-FICTS-01-2B','B597180C68E760A1-uuuuu-01-FB','InChI=1S/C14H20O6S4/c15-1-5-21-11-9(19)13(23-7-3-17)14(24-8-4-18)10(20)12(11)22-6-2-16/h15-18H,1-8H2','InChIKey=XLBKQDDGHXMCAE-UHFFFAOYSA-N','O=C1C(SCCO)=C(SCCO)C(=O)C(SCCO)=C1SCCO',NULL),
	(22128,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2S2',313.259,NULL,'B76396DC36C182EE-FICuS-01-70','B76396DC36C182EE-FICTS-01-4F','B76396DC36C182EE-uuuuu-01-1F','InChI=1S/C14H10Cl2S2/c15-11-1-3-13-9(5-11)7-18-14-4-2-12(16)6-10(14)8-17-13/h1-6H,7-8H2','InChIKey=PVVNDYOJMYAYPE-UHFFFAOYSA-N','Clc1ccc2c(c1)CSc1ccc(Cl)cc1CS2',NULL),
	(22129,0,0,'61035-54-9','Consistent with Molecular Formula','C8H6Cl5NO',309.4065,NULL,'C55E72D41F3FA139-FICuS-01-68','C55E72D41F3FA139-FICTS-01-47','C55E72D41F3FA139-uuuuu-01-17','InChI=1S/C8H6Cl5NO/c9-3-4(10)6(12)8(14-1-2-15)7(13)5(3)11/h14-15H,1-2H2','InChIKey=GFIWWODRDJUREQ-UHFFFAOYSA-N','OCCNc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(22130,0,0,'6976-47-2','Consistent with Molecular Formula','C8H11NS3',217.3616,NULL,'4A0BF981D20F117E-FICuS-01-60','4A0BF981D20F117E-FICTS-01-3F','4A0BF981D20F117E-uuuuu-01-0F','InChI=1S/C8H11NS3/c1-9(2)8(10)12-6-7-4-3-5-11-7/h3-5H,6H2,1-2H3','InChIKey=RTUBIJNFNMJZPD-UHFFFAOYSA-N','CN(C)C(=S)SCc1cccs1',NULL),
	(22131,0,0,'5005-04-9','Consistent with Molecular Formula','C9H12N4S',208.2806,NULL,'5CE3BB34686A96D8-FICuS-01-72','5CE3BB34686A96D8-FICTS-01-51','5CE3BB34686A96D8-uuuuu-01-21','InChI=1S/C9H12N4S/c10-3-1-5-12-7-8-13(9(12)14)6-2-4-11/h1-2,5-8H2','InChIKey=RTNDDQZPJQUHCE-UHFFFAOYSA-N','N#CCCN1CCN(CCC#N)C1=S',NULL),
	(22132,0,0,'19922-85-1','Consistent with Molecular Formula','C9H10Cl2S',221.144,NULL,'943B85C8D269F6FB-FICuS-01-7A','943B85C8D269F6FB-FICTS-01-59','943B85C8D269F6FB-uuuuu-01-29','InChI=1S/C9H10Cl2S/c10-5-6-12-7-8-3-1-2-4-9(8)11/h1-4H,5-7H2','InChIKey=METHRNHPAHSJPF-UHFFFAOYSA-N','ClCCSCc1ccccc1Cl',NULL),
	(22133,0,0,'3388-66-7','Consistent with Molecular Formula','C10H10Cl4O2S2',368.1198,NULL,'597029CED220E8F3-FICuS-01-5D','597029CED220E8F3-FICTS-01-3C','597029CED220E8F3-uuuuu-01-0C','InChI=1S/C10H10Cl4O2S2/c11-5-7(13)10(18-4-2-16)8(14)6(12)9(5)17-3-1-15/h15-16H,1-4H2','InChIKey=YECROECUTGYTAH-UHFFFAOYSA-N','OCCSc1c(Cl)c(Cl)c(SCCO)c(Cl)c1Cl',NULL),
	(22134,0,0,'28249-28-7','Consistent with Molecular Formula','C10H11Cl2NS2',280.2296,NULL,'6608B32CB362418D-FICuS-01-43','6608B32CB362418D-FICTS-01-22','6608B32CB362418D-uuuuu-01-F2','InChI=1S/C10H11Cl2NS2/c1-13(2)10(14)15-6-7-3-4-8(11)5-9(7)12/h3-5H,6H2,1-2H3','InChIKey=SFLHGHZIWZFGLO-UHFFFAOYSA-N','CN(C)C(=S)SCc1ccc(Cl)cc1Cl',NULL),
	(22135,0,0,'7250-18-2','Consistent with Molecular Formula','C10H13NS2',211.3394,NULL,'5B8055DC4A8BFA58-FICuS-01-7A','5B8055DC4A8BFA58-FICTS-01-59','5B8055DC4A8BFA58-uuuuu-01-29','InChI=1S/C10H13NS2/c1-11(2)10(12)13-8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=HLZBIKHKXIJIHX-UHFFFAOYSA-N','CN(C)C(=S)SCc1ccccc1',NULL),
	(22136,0,0,'29023-36-7','Consistent with Molecular Formula','C10H11Cl2NS2',280.2296,NULL,'2BA35BB22FF1A60C-FICuS-01-73','2BA35BB22FF1A60C-FICTS-01-52','2BA35BB22FF1A60C-uuuuu-01-22','InChI=1S/C10H11Cl2NS2/c1-13(2)10(14)15-6-7-3-4-8(11)9(12)5-7/h3-5H,6H2,1-2H3','InChIKey=JQRVWYWQGYEOQJ-UHFFFAOYSA-N','CN(C)C(=S)SCc1ccc(Cl)c(Cl)c1',NULL),
	(22137,1,0,NULL,'Consistent with Molecular Formula','C10H14ClNOS',231.7397,NULL,'47D1A46E3D548013-FICuS-01-43','47D1A46E3D548013-FICTS-01-22','47D1A46E3D548013-uuuuu-01-F2','InChI=1S/C10H14ClNOS/c11-9-3-1-8(2-4-9)6-14-7-10(13)5-12/h1-4,10,13H,5-7,12H2','InChIKey=LENRNEIYYCBCBL-UHFFFAOYSA-N','NCC(O)CSCc1ccc(Cl)cc1','1'),
	(22138,0,0,'65088-78-0','Consistent with Molecular Formula','C11H17N2O3PS',288.3007,NULL,'E88714AE49970EE8-FICuS-01-6D','E88714AE49970EE8-FICTS-01-4C','E88714AE49970EE8-uuuuu-01-1C','InChI=1S/C11H17N2O3PS/c1-3-15-17(14,16-4-2)13-11(18)12-10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3,(H2,12,13,14,18)','InChIKey=UIJCQAWIPDUFBT-UHFFFAOYSA-N','CCOP(=O)(NC(=S)Nc1ccccc1)OCC',NULL),
	(22139,0,0,'19579-24-9','Consistent with Molecular Formula','C11H14N2O3S2',286.3632,NULL,'FF27C2C6213B56EF-FICuS-01-78','FF27C2C6213B56EF-FICTS-01-57','FF27C2C6213B56EF-uuuuu-01-27','InChI=1S/C11H14N2O3S2/c1-12(2)11(17)18-7-8-4-5-10(16-3)9(6-8)13(14)15/h4-6H,7H2,1-3H3','InChIKey=UXPDWSGGGMACOF-UHFFFAOYSA-N','COc1ccc(CSC(=S)N(C)C)cc1[N+](=O)[O-]',NULL),
	(22140,0,0,NULL,'Consistent with Molecular Formula','C11H12N2NaS2',259.339,NULL,'944B81B1402AF445-FICuS-01-40','944B81B1402AF445-FICTS-01-1F','1FAC6DBE205146ED-uuuuu-01-2D','InChI=1S/C11H12N2S2.Na/c12-7-4-8-13(11(14)15)9-10-5-2-1-3-6-10;/h1-3,5-6H,4,8-9H2,(H,14,15);/q;+1','InChIKey=WXDLLWQAKIHMMX-UHFFFAOYSA-N','N#CCCN(Cc1ccccc1)C(=S)S.[Na+]',NULL),
	(22141,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl2NOS2',310.2558,NULL,'81735C608492EBD6-FICuS-01-50','81735C608492EBD6-FICTS-01-2F','81735C608492EBD6-uuuuu-01-FF','InChI=1S/C11H13Cl2NOS2/c1-14(2)11(16)17-6-5-15-10-4-3-8(12)7-9(10)13/h3-4,7H,5-6H2,1-2H3','InChIKey=GQZMXCQTCJZLDT-UHFFFAOYSA-N','CN(C)C(=S)SCCOc1ccc(Cl)cc1Cl',NULL),
	(22142,0,0,NULL,'Consistent with Molecular Formula','C12H17NOS2',255.3924,NULL,'03EE1B05496DA8A1-FICuS-01-5E','03EE1B05496DA8A1-FICTS-01-3D','03EE1B05496DA8A1-uuuuu-01-0D','InChI=1S/C12H17NOS2/c1-10-4-6-11(7-5-10)14-8-9-16-12(15)13(2)3/h4-7H,8-9H2,1-3H3','InChIKey=BDPKWOJECLDLKV-UHFFFAOYSA-N','Cc1ccc(OCCSC(=S)N(C)C)cc1',NULL),
	(22143,0,0,NULL,'Consistent with Molecular Formula','C16H24N2OS4',388.6184,NULL,'82824E9C3DB223D3-FICuS-01-57','82824E9C3DB223D3-FICTS-01-36','82824E9C3DB223D3-uuuuu-01-06','InChI=1S/C16H24N2OS4/c1-12-6-7-14(19-8-9-22-15(20)17(2)3)13(10-12)11-23-16(21)18(4)5/h6-7,10H,8-9,11H2,1-5H3','InChIKey=BMQLVATYFSUWFV-UHFFFAOYSA-N','Cc1ccc(OCCSC(=S)N(C)C)c(CSC(=S)N(C)C)c1',NULL),
	(22144,0,0,'1170-79-2','Consistent with Molecular Formula','C18H18Cl2N2S4',461.4996,NULL,'8D1682EC680A8B3E-FICuS-01-6D','8D1682EC680A8B3E-FICTS-01-4C','8D1682EC680A8B3E-uuuuu-01-1C','InChI=1S/C18H18Cl2N2S4/c19-15-5-1-13(2-6-15)11-25-17(23)21-9-10-22-18(24)26-12-14-3-7-16(20)8-4-14/h1-8H,9-12H2,(H,21,23)(H,22,24)','InChIKey=HWEHBWWWDMTJDO-UHFFFAOYSA-N','S=C(NCCNC(=S)SCc1ccc(Cl)cc1)SCc1ccc(Cl)cc1',NULL),
	(22145,0,0,'77630-60-5','Consistent with Molecular Formula','C17H14Cl10N4S2',692.9744,NULL,'830372EBDC2A80EE-FICuS-01-71','830372EBDC2A80EE-FICTS-01-50','F79E425BFF8B369A-uuuuu-01-37','InChI=1S/C9H7Cl5N2S2.C8H7Cl5N2/c10-3-4(11)6(13)8(7(14)5(3)12)15-1-2-16-9(17)18;9-3-4(10)6(12)8(15-2-1-14)7(13)5(3)11/h15H,1-2H2,(H2,16,17,18);15H,1-2,14H2','InChIKey=ZNHLXUXWCPPLKV-UHFFFAOYSA-N','NCCNc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl.S=C(S)NCCNc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(22146,0,0,'6174-86-3','Consistent with Molecular Formula','C10H7ClO3',210.6165,'Chlorferone\n7-Hydroxy-4-methyl-3-chlorocoumarin\n3-Chloro-4-methyl-7-hydroxycoumarin\nCoumarin, 3-chloro-7-hydroxy-4-methyl-\n2H-1-Benzopyran-2-one, 3-chloro-7-hydroxy-4-methyl-','522DCD236E961D8E-FICuS-01-6C','522DCD236E961D8E-FICTS-01-4B','522DCD236E961D8E-uuuuu-01-1B','InChI=1S/C10H7ClO3/c1-5-7-3-2-6(12)4-8(7)14-10(13)9(5)11/h2-4,12H,1H3','InChIKey=ODZHLDRQCZXQFQ-UHFFFAOYSA-N','Cc1c(Cl)c(=O)oc2cc(O)ccc12',NULL),
	(22147,0,0,NULL,'Consistent with Molecular Formula','C9H11Cl3N4O2',313.5705,NULL,'86D494B19A1B8637-FICuS-01-52','86D494B19A1B8637-FICTS-01-31','86D494B19A1B8637-uuuuu-01-01','InChI=1S/C9H11Cl3N4O2/c1-6-7(16(17)18)8(14-9(12)13-6)15(4-2-10)5-3-11/h2-5H2,1H3','InChIKey=BOTLQQBBEDMBLB-UHFFFAOYSA-N','Cc1nc(Cl)nc(N(CCCl)CCCl)c1[N+](=O)[O-]',NULL),
	(22148,0,0,'68961-21-7','Consistent with Molecular Formula','C15H15Cl2N3O3',356.2078,NULL,'F3C70C4282E663AE-FICuS-01-67','F3C70C4282E663AE-FICTS-01-46','F3C70C4282E663AE-uuuuu-01-16','InChI=1S/C15H15Cl2N3O3/c16-5-7-20(8-6-17)11-3-1-10(2-4-11)9-12-13(21)18-15(23)19-14(12)22/h1-4,9H,5-8H2,(H2,18,19,21,22,23)','InChIKey=VMTWXIRNUYZQPN-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccc(N(CCCl)CCCl)cc2)C(=O)N1',NULL),
	(22149,0,1,'5457-24-9','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'D113D7B7CF8CC12B-FICuS-01-80','D113D7B7CF8CC12B-FICTS-01-5F','4DA619B98912C745-uuuuu-01-01','InChI=1S/C6H11NO3/c1-5(7-9)3-4-6(8)10-2/h9H,3-4H2,1-2H3','InChIKey=GZDBBODKUMLVCG-UHFFFAOYSA-N','COC(=O)CC/C(C)=N\\O','1'),
	(22150,0,1,NULL,'Consistent with Molecular Formula','C7H13N3O2S',203.2586,NULL,'0D3DBC71EF799FB0-FICuS-01-8B','0D3DBC71EF799FB0-FICTS-01-6A','2471AF638EF0291F-uuuuu-01-09','InChI=1S/C7H13N3O2S/c1-5(9-10-7(8)13)3-4-6(11)12-2/h3-4H2,1-2H3,(H3,8,10,13)','InChIKey=JDADABLKQARVAX-UHFFFAOYSA-N','COC(=O)CC/C(C)=N\\NC(N)=S','1'),
	(22151,0,0,'6976-16-5','Consistent with Molecular Formula','C10H15NO2S',213.294,NULL,'B0FE79B8428574B2-FICuS-01-60','B0FE79B8428574B2-FICTS-01-3F','D68E1A2402ED740A-uuuuu-01-0C','InChI=1S/C7H6O2.C3H9NS/c8-7(9)6-4-2-1-3-5-6;1-5-3-2-4/h1-5H,(H,8,9);2-4H2,1H3','InChIKey=PXQOIGMZILMVEB-UHFFFAOYSA-N','CSCCN.O=C(O)c1ccccc1',NULL),
	(22152,1,0,'5457-25-0','Consistent with Molecular Formula','C5H6N2O3',142.114,NULL,'1DA7F2CBCD5662C6-FICuS-01-84','13CFD1F15CC6EDCB-FICTS-01-7E','1DA7F2CBCD5662C6-uuuuu-01-33','InChI=1S/C5H6N2O3/c1-2-10-5(8)4(3-6)7-9/h4H,2H2,1H3','InChIKey=TVFCFJLTGCCYOZ-UHFFFAOYSA-N','CCOC(=O)C(C#N)N=O','1'),
	(22153,0,0,'6976-17-6','Consistent with Molecular Formula','C5H12ClNO2',153.6083,NULL,'0F8F8A2834FF71A1-FICuS-01-6B','0F8F8A2834FF71A1-FICTS-01-4A','0F732DCD0B72A8EF-uuuuu-01-32','InChI=1S/C5H11NO2.ClH/c1-6-4-2-3-5(7)8;/h6H,2-4H2,1H3,(H,7,8);1H','InChIKey=JMLHQRQZCMCQNJ-UHFFFAOYSA-N','CNCCCC(=O)O.Cl',NULL),
	(22154,0,3,'621-22-7','Consistent with Molecular Formula','C6H9N3O3',171.1554,NULL,'2A39E565BD01F823-FICuS-01-55','2A39E565BD01F823-FICTS-01-34','2A39E565BD01F823-uuuuu-01-04','InChI=1S/C6H9N3O3/c10-7-4-1-5(8-11)3-6(2-4)9-12/h10-12H,1-3H2/b7-4-,8-5-,9-6-','InChIKey=VTKZVIHFILGZMF-PXLQOLDUSA-N','ON=C1CC(=NO)CC(=NO)C1','1'),
	(22155,0,0,'7250-19-3','Consistent with Molecular Formula','C8H8N2',132.1646,NULL,'C3BFBA638DEE3693-FICuS-01-8C','C3BFBA638DEE3693-FICTS-01-6B','C3BFBA638DEE3693-uuuuu-01-3B','InChI=1S/C8H8N2/c9-7-5-10-8-4-2-1-3-6(7)8/h1-5,10H,9H2','InChIKey=TXQAZWIBPGKHOX-UHFFFAOYSA-N','Nc1c[nH]c2ccccc12',NULL),
	(22156,2,0,'5457-27-2','Consistent with Molecular Formula','C8H17NO',143.2284,'PSEUDOCONHYDRINE, (DL)','83885FBA881B135C-FICuS-01-5F','83885FBA881B135C-FICTS-01-3E','F1D05F052EBA8012-uuuuu-01-06','InChI=1S/C8H17NO/c1-2-3-7-4-5-8(10)6-9-7/h7-10H,2-6H2,1H3/t7-,8-/m1/s1','InChIKey=BQSAUYXITCMAKS-HTQZYQBOSA-N','CCCC1CCC(O)CN1','1'),
	(22157,0,0,'5457-28-3','Consistent with Molecular Formula','C9H6N2',142.1598,'Indole-3-carbonitrile','87921425CEFBCD5A-FICuS-01-7A','87921425CEFBCD5A-FICTS-01-59','87921425CEFBCD5A-uuuuu-01-29','InChI=1S/C9H6N2/c10-5-7-6-11-9-4-2-1-3-8(7)9/h1-4,6,11H','InChIKey=CHIFTAQVXHNVRW-UHFFFAOYSA-N','N#Cc1c[nH]c2ccccc12',NULL),
	(22158,0,0,'91-55-4','Consistent with Molecular Formula','C10H11N',145.2036,'2,3-Dimethylindole\n1H-Indole, 2,3-dimethyl-\nIndole, 2,3-dimethyl-','6BCD1F41639AF24D-FICuS-01-75','6BCD1F41639AF24D-FICTS-01-54','6BCD1F41639AF24D-uuuuu-01-24','InChI=1S/C10H11N/c1-7-8(2)11-10-6-4-3-5-9(7)10/h3-6,11H,1-2H3','InChIKey=PYFVEIDRTLBMHG-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C',NULL),
	(22159,0,0,'5460-29-7','Consistent with Molecular Formula','C11H10BrNO2',268.1095,'3-Bromopropylphthalimide\n1-Phthalimido-3-bromopropane\nN-(3-Bromopropyl)phthalimide\n.gamma.-Bromopropylphthalimide\n1H-Isoindole-1,3(2H)-dione, 2-(3-bromopropyl)-\nPhthalimide, N-(3-bromopropyl)-','41EE2FB4C2B83037-FICuS-01-60','41EE2FB4C2B83037-FICTS-01-3F','41EE2FB4C2B83037-uuuuu-01-0F','InChI=1S/C11H10BrNO2/c12-6-3-7-13-10(14)8-4-1-2-5-9(8)11(13)15/h1-2,4-5H,3,6-7H2','InChIKey=VKJCJJYNVIYVQR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCBr',NULL),
	(22160,0,0,'5457-29-4','Consistent with Molecular Formula','C11H10INO2',315.11,NULL,'3F82BBBFCBBA839D-FICuS-01-A6','3F82BBBFCBBA839D-FICTS-01-85','3F82BBBFCBBA839D-uuuuu-01-55','InChI=1S/C11H10INO2/c12-6-3-7-13-10(14)8-4-1-2-5-9(8)11(13)15/h1-2,4-5H,3,6-7H2','InChIKey=LKSISOJOXOBDGH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCI',NULL),
	(22161,0,0,'17206-03-0','Consistent with Molecular Formula','C11H14N2O',190.2444,'GRAMINE, N-OXIDE','8257E34114418ED1-FICuS-01-36','8257E34114418ED1-FICTS-01-15','8257E34114418ED1-uuuuu-01-E5','InChI=1S/C11H14N2O/c1-13(2,14)8-9-7-12-11-6-4-3-5-10(9)11/h3-7,12H,8H2,1-2H3','InChIKey=GHUNMFJGWZLOFB-UHFFFAOYSA-N','C[N+](C)([O-])Cc1c[nH]c2ccccc12',NULL),
	(22162,0,0,'17537-64-3','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'A20AB18EF389E578-FICuS-01-6E','A20AB18EF389E578-FICTS-01-4D','A20AB18EF389E578-uuuuu-01-1D','InChI=1S/C12H11NO2/c1-8(14)11-7-13(9(2)15)12-6-4-3-5-10(11)12/h3-7H,1-2H3','InChIKey=STUZJORZRZCLRI-UHFFFAOYSA-N','CC(=O)c1cn(C(C)=O)c2ccccc12',NULL),
	(22163,0,0,'5457-30-7','Consistent with Molecular Formula','C12H12INO2',329.1368,NULL,'3A849AFB59AC3121-FICuS-01-62','3A849AFB59AC3121-FICTS-01-41','3A849AFB59AC3121-uuuuu-01-11','InChI=1S/C12H12INO2/c13-7-3-4-8-14-11(15)9-5-1-2-6-10(9)12(14)16/h1-2,5-6H,3-4,7-8H2','InChIKey=RDVFAHFZNOEVLZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCI',NULL),
	(22164,0,0,'37125-92-1','Consistent with Molecular Formula','C12H16N2',188.2718,NULL,'C23858402B76FDC3-FICuS-01-59','C23858402B76FDC3-FICTS-01-38','C23858402B76FDC3-uuuuu-01-08','InChI=1S/C12H16N2/c1-9-11(8-14(2)3)10-6-4-5-7-12(10)13-9/h4-7,13H,8H2,1-3H3','InChIKey=AJNMXMZCRHTBEH-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1CN(C)C',NULL),
	(22165,0,0,'5457-31-8','Consistent with Molecular Formula','C12H17IN2',316.1842,NULL,'B67313420813B4E1-FICuS-01-2B','B67313420813B4E1-FICTS-01-0A','8EA212EF057BD8B9-uuuuu-01-29','InChI=1S/C12H17N2.HI/c1-14(2,3)9-10-8-13-12-7-5-4-6-11(10)12;/h4-8,13H,9H2,1-3H3;1H/q+1;/p-1','InChIKey=STGYYGWMNTXYAJ-UHFFFAOYSA-M','C[N+](C)(C)Cc1c[nH]c2ccccc12.[I-]',NULL),
	(22166,0,0,'532-96-7','Consistent with Molecular Formula','C13H12N2O',212.2506,'1-Benzoyl-2-phenylhydrazine\nN-Benzoyl-N\'-phenylhydrazine\nBenzoic acid, phenyl hydrazide\n.beta.-(Benzoyl)phenylhydrazine\nBenzoic acid, 2-phenylhydrazide\nBenzoic acid, 2-phenylhydrazide','305FABDD80DC54BC-FICuS-01-8D','305FABDD80DC54BC-FICTS-01-6C','305FABDD80DC54BC-uuuuu-01-3C','InChI=1S/C13H12N2O/c16-13(11-7-3-1-4-8-11)15-14-12-9-5-2-6-10-12/h1-10,14H,(H,15,16)','InChIKey=CKLPECFHCLIYKN-UHFFFAOYSA-N','O=C(NNc1ccccc1)c1ccccc1',NULL),
	(22167,0,0,'5379-94-2','Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'0E412FA8D1F610AF-FICuS-01-6B','0E412FA8D1F610AF-FICTS-01-4A','0E412FA8D1F610AF-uuuuu-01-1A','InChI=1S/C13H16N2/c1-2-6-13-12(5-1)11(9-14-13)10-15-7-3-4-8-15/h1-2,5-6,9,14H,3-4,7-8,10H2','InChIKey=ZIIMZMSKBKAABD-UHFFFAOYSA-N','c1ccc2c(CN3CCCC3)c[nH]c2c1',NULL),
	(22168,0,0,'5457-32-9','Consistent with Molecular Formula','C14H8N2O8',332.2258,NULL,'E9DEAB2D722EED4D-FICuS-01-A8','E9DEAB2D722EED4D-FICTS-01-87','E9DEAB2D722EED4D-uuuuu-01-57','InChI=1S/C14H8N2O8/c17-13(18)7-3-1-5-9(15(21)22)11(7)12-8(14(19)20)4-2-6-10(12)16(23)24/h1-6H,(H,17,18)(H,19,20)','InChIKey=HSXZZWGNLDGWIC-UHFFFAOYSA-N','O=C(O)c1cccc([N+](=O)[O-])c1-c1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(22169,0,0,'582-69-4','Consistent with Molecular Formula','C14H10N2O5',286.2434,'4,4\'-Azoxybenzoic acid\nBenzoic acid, 4,4\'-azoxydi-\n4,4\'-Azobisbenzoic acid N-oxide\n4,4\'-Azoxybenzenedicarboxylic acid\nBenzoic acid, 4,4\'-azoxybis-','9F13A232460E1402-FICuS-01-28','9F13A232460E1402-FICTS-01-07','9F13A232460E1402-uuuuu-01-D7','InChI=1S/C14H10N2O5/c17-13(18)9-1-5-11(6-2-9)15-16(21)12-7-3-10(4-8-12)14(19)20/h1-8H,(H,17,18)(H,19,20)','InChIKey=ZYVHVGJGLOEEKD-UHFFFAOYSA-N','O=C(O)c1ccc(/N=[N+](\\[O-])c2ccc(C(=O)O)cc2)cc1',NULL),
	(22170,0,1,'5460-84-4','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'D6261AD9622899CD-FICuS-01-63','C988A3152A47829D-FICTS-01-31','D6261AD9622899CD-uuuuu-01-12','InChI=1S/C15H12N2O/c18-16-10-13-12-8-4-5-9-14(12)17-15(13)11-6-2-1-3-7-11/h1-10,17-18H/b16-10-','InChIKey=SWWUGSPSMVQMPO-YBEGLDIGSA-N','O/N=C\\c1c(-c2ccccc2)[nH]c2ccccc12','1'),
	(22171,0,2,'2861-48-5','Consistent with Molecular Formula','C16H18N4',266.345,NULL,'58CB59E026E6C62A-FICuS-01-6B','525BBC71426E78F9-FICTS-01-40','58CB59E026E6C62A-uuuuu-01-1A','InChI=1S/C16H18N4/c1-13(17-19-15-9-5-3-6-10-15)14(2)18-20-16-11-7-4-8-12-16/h3-12,19-20H,1-2H3/b17-13-,18-14+','InChIKey=NZSWAHHZVCLNEC-SIJTWYJSSA-N','CC(=N/Nc1ccccc1)/C(C)=N/Nc1ccccc1','1'),
	(22172,0,0,'6976-19-8','Consistent with Molecular Formula','C19H24N2O5',360.409,NULL,'C99550F4BAA87BC3-FICuS-01-7B','C99550F4BAA87BC3-FICTS-01-5A','C99550F4BAA87BC3-uuuuu-01-2A','InChI=1S/C19H24N2O5/c1-5-25-17(23)19(20-13(3)22,18(24)26-6-2)11-14-12-21(4)16-10-8-7-9-15(14)16/h7-10,12H,5-6,11H2,1-4H3,(H,20,22)','InChIKey=IJIOJNJNMFIAFL-UHFFFAOYSA-N','CCOC(=O)C(Cc1cn(C)c2ccccc12)(NC(C)=O)C(=O)OCC',NULL),
	(22173,7,0,'7248-28-4','Consistent with Molecular Formula','C21H22N2O3',350.4164,'Genostrychnine\nN-Oxystrychnine\nStrychnine N-oxide\nStrychnine, N-oxide\nStrychnine N6-oxide\nSTRYCHNINE, N-OXIDE\nStrychnine, Nb-oxide\nALKALOIDS, SOLID, N.O.S.\nStrychnidin-10-one, 19-oxide\nStrychnine, 19-oxide','F1B75C29554C1F5C-FICuS-01-6A','F1B75C29554C1F5C-FICTS-01-49','FC14FE1440F67C08-uuuuu-01-16','InChI=1S/C21H22N2O3/c24-18-10-16-19-13-9-17-21(6-7-23(17,25)11-12(13)5-8-26-16)14-3-1-2-4-15(14)22(18)20(19)21/h1-5,13,16-17,19-20H,6-11H2/t13-,16-,17-,19-,20-,21+,23?/m0/s1','InChIKey=ADTDBAKUQAKBGZ-VXJIXCKJSA-N','O=C1CC2OCC=C3C[N+]4([O-])CCC56c7ccccc7N1C5C2C3CC64','1'),
	(22174,0,0,'69262-87-9','Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'FEE8BFD99F835090-FICuS-01-8C','FEE8BFD99F835090-FICTS-01-6B','FEE8BFD99F835090-uuuuu-01-3B','InChI=1S/C22H18N2O2/c1-14(19-12-23(15(2)25)21-10-6-4-8-17(19)21)20-13-24(16(3)26)22-11-7-5-9-18(20)22/h4-13H,1H2,2-3H3','InChIKey=NUWOKANBIFXVGS-UHFFFAOYSA-N','C=C(c1cn(C(C)=O)c2ccccc12)c1cn(C(C)=O)c2ccccc12',NULL),
	(22175,0,0,'16170-88-0','Consistent with Molecular Formula','C30H38N2O5S2',570.7606,NULL,'34E5C50E48237A1E-FICuS-01-54','34E5C50E48237A1E-FICTS-01-33','CDEC8C39D08905D2-uuuuu-01-2C','InChI=1S/C20H24N2OS.C10H14O4S/c1-4-22(5-2)13-12-21-16-11-10-14(3)20-18(16)19(23)15-8-6-7-9-17(15)24-20;1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11/h6-11,21H,4-5,12-13H2,1-3H3;4-6,11H,1-3H3,(H,12,13,14)','InChIKey=RSTDJYGDTNRVHD-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C)c2sc3ccccc3c(=O)c12.Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O',NULL),
	(22176,9,0,'465-99-6','Consistent with Molecular Formula','C30H48O4',472.7068,'Hederagenol\nHederagenin\nHEDERAGENIN\nCaulosapogenin\nAstrantiagenin E\nOlean-12-en-28-oic acid, 3,23-dihydroxy-, (3.beta.,4.alpha.)-\nOlean-12-en-28-oic acid, 3.beta.,23-dihydroxy-','EA9D246552ADD5A5-FICuS-01-76','EA9D246552ADD5A5-FICTS-01-55','6E3050C422736E74-uuuuu-01-E4','InChI=1S/C30H48O4/c1-25(2)13-15-30(24(33)34)16-14-28(5)19(20(30)17-25)7-8-22-26(3)11-10-23(32)27(4,18-31)21(26)9-12-29(22,28)6/h7,20-23,31-32H,8-18H2,1-6H3,(H,33,34)/t20-,21+,22+,23-,26-,27-,28+,29+,30-/m0/s1','InChIKey=PGOYMURMZNDHNS-MYPRUECHSA-N','CC1(C)CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC(O)C(C)(CO)C5CCC43C)C2C1','1'),
	(22177,0,0,'1750-45-4','Consistent with Molecular Formula','C7H4ClNO3',185.5665,'2(3H)-Benzoxazolone, 5-chloro-6-hydroxy-\n2-Benzoxazolinone, 5-chloro-6-hydroxy-','1160E2A32F60FED3-FICuS-01-5A','EA90E61D1E51CFCD-FICTS-01-71','1160E2A32F60FED3-uuuuu-01-09','InChI=1S/C7H4ClNO3/c8-3-1-4-6(2-5(3)10)12-7(11)9-4/h1-2,10H,(H,9,11)','InChIKey=AGLXDWOTVQZHIQ-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)c(O)cc2o1',NULL),
	(22178,0,0,'1750-46-5','Consistent with Molecular Formula','C7H5ClN2O2',184.5817,'Benzoxazole, 2-amino-5-chloro-6-hydroxy-\nWLN: T56 BN DOJ CZ GQ HG\n6-Benzoxazolol, 2-amino-5-chloro-\n6-Benzoxazolol, 2-amino-5-chloro-','255E41F9EB8C6B04-FICuS-01-6A','255E41F9EB8C6B04-FICTS-01-49','255E41F9EB8C6B04-uuuuu-01-19','InChI=1S/C7H5ClN2O2/c8-3-1-4-6(2-5(3)11)12-7(9)10-4/h1-2,11H,(H2,9,10)','InChIKey=DICNWOXTWUJPIQ-UHFFFAOYSA-N','Nc1nc2cc(Cl)c(O)cc2o1',NULL),
	(22179,0,0,'24963-36-8','Consistent with Molecular Formula','C10H8ClNO2',209.6317,'2-Benzoxazolinone, 3-allyl-5-chloro-','0EC5D2A1C6B63DE2-FICuS-01-7B','0EC5D2A1C6B63DE2-FICTS-01-5A','0EC5D2A1C6B63DE2-uuuuu-01-2A','InChI=1S/C10H8ClNO2/c1-2-5-12-8-6-7(11)3-4-9(8)14-10(12)13/h2-4,6H,1,5H2','InChIKey=QRRNAEXZIDFDBE-UHFFFAOYSA-N','C=CCn1c(=O)oc2ccc(Cl)cc21',NULL),
	(22180,0,0,'90325-18-1','Consistent with Molecular Formula','C7H3Cl3N2O',237.4725,NULL,'0CEBA6466D899C47-FICuS-01-74','0CEBA6466D899C47-FICTS-01-53','0CEBA6466D899C47-uuuuu-01-23','InChI=1S/C7H3Cl3N2O/c8-2-1-3(9)6-5(4(2)10)12-7(11)13-6/h1H,(H2,11,12)','InChIKey=YVRDGHYFVZZUCY-UHFFFAOYSA-N','Nc1nc2c(Cl)c(Cl)cc(Cl)c2o1',NULL),
	(22181,0,0,'52112-67-1','Consistent with Molecular Formula','C7H4Br2N2O',291.9294,'2-Benzoxazolamine, 5,7-dibromo-','ECE82F7A31DC9E14-FICuS-01-8A','ECE82F7A31DC9E14-FICTS-01-69','ECE82F7A31DC9E14-uuuuu-01-39','InChI=1S/C7H4Br2N2O/c8-3-1-4(9)6-5(2-3)11-7(10)12-6/h1-2H,(H2,10,11)','InChIKey=FXYIDUGIODSYAI-UHFFFAOYSA-N','Nc1nc2cc(Br)cc(Br)c2o1',NULL),
	(22182,0,0,'5790-90-9','Consistent with Molecular Formula','C8H6ClNO2',183.5939,'5-Chloro-3-methyl-2-benzoxazolinone\nWLN: T56 BNVOJ B1 HG\n2-Benzoxazolinone, 5-chloro-3-methyl-','55897F3229A3308A-FICuS-01-3F','55897F3229A3308A-FICTS-01-1E','55897F3229A3308A-uuuuu-01-EE','InChI=1S/C8H6ClNO2/c1-10-6-4-5(9)2-3-7(6)12-8(10)11/h2-4H,1H3','InChIKey=VORWOQGVKPXSCM-UHFFFAOYSA-N','Cn1c(=O)oc2ccc(Cl)cc21',NULL),
	(22183,0,0,'5790-91-0','Consistent with Molecular Formula','C9H8ClNO2',197.6207,'WLN: T56 BNVOJ B2 HG\n2-Benzoxazolinone, 5-chloro-3-ethyl-','E6AE29B1B8AD5BEF-FICuS-01-A7','E6AE29B1B8AD5BEF-FICTS-01-86','E6AE29B1B8AD5BEF-uuuuu-01-56','InChI=1S/C9H8ClNO2/c1-2-11-7-5-6(10)3-4-8(7)13-9(11)12/h3-5H,2H2,1H3','InChIKey=NGNSUTIRTDXXGA-UHFFFAOYSA-N','CCn1c(=O)oc2ccc(Cl)cc21',NULL),
	(22184,0,0,'5285-41-6','Consistent with Molecular Formula','C7H3Cl2NO2',204.0122,'5,6-Dichloro-2-benzoxazolinone\nWLN: T56 BMVOJ GG HG\n2(3H)-Benzoxazolone, 5,6-dichloro-\n2-Benzoxazolinone, 5,6-dichloro-','6F8A50DC802E9383-FICuS-01-5E','107A4D9FDD1A97F2-FICTS-01-58','6F8A50DC802E9383-uuuuu-01-0D','InChI=1S/C7H3Cl2NO2/c8-3-1-5-6(2-4(3)9)12-7(11)10-5/h1-2H,(H,10,11)','InChIKey=WLWRBOFZMOBYJR-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)c(Cl)cc2o1',NULL),
	(22185,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl2N2O3',321.119,NULL,'4029DF87F8C7384E-FICuS-01-6B','4029DF87F8C7384E-FICTS-01-4A','4029DF87F8C7384E-uuuuu-01-1A','InChI=1S/C14H6Cl2N2O3/c15-7-1-3-11-9(5-7)17-13(20-11)18-10-6-8(16)2-4-12(10)21-14(18)19/h1-6H','InChIKey=ZHKZEAFSYYMLRJ-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2n1-c1nc2cc(Cl)ccc2o1',NULL),
	(22186,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN2O2',210.6195,NULL,'9FFC384A294573B0-FICuS-01-5F','9FFC384A294573B0-FICTS-01-3E','9FFC384A294573B0-uuuuu-01-0E','InChI=1S/C9H7ClN2O2/c1-5(13)12-7-4-6(10)2-3-8(7)14-9(12)11/h2-4,11H,1H3/b11-9+','InChIKey=NREPWPGVKRXXJH-PKNBQFBNSA-N','CC(=O)n1c(=N)oc2ccc(Cl)cc21',NULL),
	(22187,0,0,'14733-77-8','Consistent with Molecular Formula','C7H6N2O2',150.1366,'5-Aminobenzoxazolone\n5-Amino-2-benzoxazolone\n5-Amino-2-benzoxazolinone\n5-Aminobenzoxazolin-2-one\nWLN: T56 BMVOJ HZ\n2(3H)-Benzoxazolone, 5-amino-\n2-Benzoxazolinone, 5-amino-','D9F5A004245A24D2-FICuS-01-4C','A7D09652E7CAADF1-FICTS-01-64','D9F5A004245A24D2-uuuuu-01-FB','InChI=1S/C7H6N2O2/c8-4-1-2-6-5(3-4)9-7(10)11-6/h1-3H,8H2,(H,9,10)','InChIKey=GJXXUHGUCBUXSL-UHFFFAOYSA-N','Nc1ccc2oc(=O)[nH]c2c1',NULL),
	(22188,0,0,'64037-16-7','Consistent with Molecular Formula','C7H5N3O3',179.1348,'2-Benzoxazolamine, 5-nitro-','964953697009F487-FICuS-01-33','964953697009F487-FICTS-01-12','964953697009F487-uuuuu-01-E2','InChI=1S/C7H5N3O3/c8-7-9-5-3-4(10(11)12)1-2-6(5)13-7/h1-3H,(H2,8,9)','InChIKey=QHVCONQZXJPGQZ-UHFFFAOYSA-N','Nc1nc2cc([N+](=O)[O-])ccc2o1',NULL),
	(22189,0,0,'6976-48-3','Consistent with Molecular Formula','C7H8ClN3O',185.6127,NULL,'8E994570E3807DF9-FICuS-01-60','8E994570E3807DF9-FICTS-01-3F','8E65E295DC0DA4B7-uuuuu-01-2C','InChI=1S/C7H7N3O.ClH/c8-4-1-2-6-5(3-4)10-7(9)11-6;/h1-3H,8H2,(H2,9,10);1H','InChIKey=COSKMOKDDNKNBO-UHFFFAOYSA-N','Cl.Nc1ccc2oc(N)nc2c1',NULL),
	(22190,0,0,'64037-29-2','Consistent with Molecular Formula','C7H5ClN2O4S',248.6405,'7-Benzoxazolesulfonic acid, 2-amino-5-chloro-','BA23FDAA05EE568D-FICuS-01-91','BA23FDAA05EE568D-FICTS-01-70','BA23FDAA05EE568D-uuuuu-01-40','InChI=1S/C7H5ClN2O4S/c8-3-1-4-6(14-7(9)10-4)5(2-3)15(11,12)13/h1-2H,(H2,9,10)(H,11,12,13)','InChIKey=GBNSTFYSASRNQI-UHFFFAOYSA-N','Nc1nc2cc(Cl)cc(S(=O)(=O)O)c2o1',NULL),
	(22191,0,1,'64037-22-5','Consistent with Molecular Formula','C7H6ClN3O',183.5969,'2(3H)-Benzoxazolone, 5-chloro-, hydrazone','647CC5ACAC816E10-FICuS-01-70','6EF5FB35320C6BE0-FICTS-01-51','647CC5ACAC816E10-uuuuu-01-1F','InChI=1S/C7H6ClN3O/c8-4-1-2-6-5(3-4)10-7(11-9)12-6/h1-3H,9H2,(H,10,11)','InChIKey=QLFZBRRENHODQH-UHFFFAOYSA-N','N/N=c1\\[nH]c2cc(Cl)ccc2o1','1'),
	(22192,0,0,'5579-85-1','Consistent with Molecular Formula','C7H3BrClNO2',248.4632,'Bromchlorenone\nVinyzene\n6-Bromo-5-chlorobenzoxazolone\n6-Bromo-5-chloro-2-benzoxazolinone\nWLN: T56 BMVOJ GE HG\n2(3H)-Benzoxazolone, 6-bromo-5-chloro-\n2-Benzoxazolinone, 6-bromo-5-chloro-','696685E51429FE49-FICuS-01-51','43A9E8BCC89818FE-FICTS-01-69','696685E51429FE49-uuuuu-01-00','InChI=1S/C7H3BrClNO2/c8-3-1-6-5(2-4(3)9)10-7(11)12-6/h1-2H,(H,10,11)','InChIKey=KVAWWXSLBDVXHJ-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)c(Br)cc2o1',NULL),
	(22193,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O',196.6359,NULL,'B97C86AA04A07FEF-FICuS-01-89','B97C86AA04A07FEF-FICTS-01-68','B97C86AA04A07FEF-uuuuu-01-38','InChI=1S/C9H9ClN2O/c1-11-9-12(2)7-5-6(10)3-4-8(7)13-9/h3-5H,1-2H3/b11-9+','InChIKey=SPWBJPFDDQMOPZ-PKNBQFBNSA-N','C/N=c1\\oc2ccc(Cl)cc2n1C',NULL),
	(22194,0,0,'78749-89-0','Consistent with Molecular Formula','C14H11ClN2O',258.7067,NULL,'45BAAB934A2F6317-FICuS-01-60','45BAAB934A2F6317-FICTS-01-3F','45BAAB934A2F6317-uuuuu-01-0F','InChI=1S/C14H11ClN2O/c15-11-6-7-13-12(8-11)17-14(18-13)16-9-10-4-2-1-3-5-10/h1-8H,9H2,(H,16,17)','InChIKey=PALYRMSPZVOLCS-UHFFFAOYSA-N','Clc1ccc2oc(NCc3ccccc3)nc2c1',NULL),
	(22195,0,0,'64037-11-2','Consistent with Molecular Formula','C7H5ClN2O',168.5823,'2-Benzoxazolamine, 7-chloro-','F0DAB8A69FAC53CA-FICuS-01-A2','F0DAB8A69FAC53CA-FICTS-01-81','F0DAB8A69FAC53CA-uuuuu-01-51','InChI=1S/C7H5ClN2O/c8-4-2-1-3-5-6(4)11-7(9)10-5/h1-3H,(H2,9,10)','InChIKey=ZNJCQBBJHFLQAG-UHFFFAOYSA-N','Nc1nc2cccc(Cl)c2o1',NULL),
	(22196,0,0,'64037-08-7','Consistent with Molecular Formula','C7H4BrClN2O',247.4784,'2-Benzoxazolamine, 6-bromo-5-chloro-','5C18C75E86D68785-FICuS-01-60','5C18C75E86D68785-FICTS-01-3F','5C18C75E86D68785-uuuuu-01-0F','InChI=1S/C7H4BrClN2O/c8-3-1-6-5(2-4(3)9)11-7(10)12-6/h1-2H,(H2,10,11)','InChIKey=PEEJUZZCANIEIL-UHFFFAOYSA-N','Nc1nc2cc(Cl)c(Br)cc2o1',NULL),
	(22197,0,0,'78750-03-5','Consistent with Molecular Formula','C12H13ClN2O',236.7005,NULL,'38839A213F754F4C-FICuS-01-50','38839A213F754F4C-FICTS-01-2F','38839A213F754F4C-uuuuu-01-FF','InChI=1S/C12H13ClN2O/c13-9-4-5-11-10(8-9)14-12(16-11)15-6-2-1-3-7-15/h4-5,8H,1-3,6-7H2','InChIKey=YGFYTUACVRNBRK-UHFFFAOYSA-N','Clc1ccc2oc(N3CCCCC3)nc2c1',NULL),
	(22198,0,0,'64037-25-8','Consistent with Molecular Formula','C8H6ClNOS',199.6545,'Benzoxazole, 5-chloro-2-(methylthio)-','06ECCF240C7B9B0D-FICuS-01-7F','06ECCF240C7B9B0D-FICTS-01-5E','06ECCF240C7B9B0D-uuuuu-01-2E','InChI=1S/C8H6ClNOS/c1-12-8-10-6-4-5(9)2-3-7(6)11-8/h2-4H,1H3','InChIKey=DDQGNGANBLTNFD-UHFFFAOYSA-N','CSc1nc2cc(Cl)ccc2o1',NULL),
	(22199,0,0,'64037-20-3','Consistent with Molecular Formula','C9H9ClN2O',196.6359,'2-Benzoxazolamine, 5-chloro-N,N-dimethyl-','D8671648FFC4BEFB-FICuS-01-95','D8671648FFC4BEFB-FICTS-01-74','D8671648FFC4BEFB-uuuuu-01-44','InChI=1S/C9H9ClN2O/c1-12(2)9-11-7-5-6(10)3-4-8(7)13-9/h3-5H,1-2H3','InChIKey=PEIPXRWFLGUKQA-UHFFFAOYSA-N','CN(C)c1nc2cc(Cl)ccc2o1',NULL),
	(22200,0,0,'64037-21-4','Consistent with Molecular Formula','C12H16ClN3O',253.7309,'1,3-Propanediamine, N\'-(5-chloro-2-benzoxazolyl)-N,N-dimethyl-','3A6C1D2E5216F12A-FICuS-01-58','3A6C1D2E5216F12A-FICTS-01-37','3A6C1D2E5216F12A-uuuuu-01-07','InChI=1S/C12H16ClN3O/c1-16(2)7-3-6-14-12-15-10-8-9(13)4-5-11(10)17-12/h4-5,8H,3,6-7H2,1-2H3,(H,14,15)','InChIKey=UPXNTQIUGPERQJ-UHFFFAOYSA-N','CN(C)CCCNc1nc2cc(Cl)ccc2o1',NULL),
	(22201,0,0,NULL,'Consistent with Molecular Formula','C19H18Cl2N4O2',405.2828,NULL,'3F0F8D0EBF724E58-FICuS-01-7E','3F0F8D0EBF724E58-FICTS-01-5D','3F0F8D0EBF724E58-uuuuu-01-2D','InChI=1S/C19H18Cl2N4O2/c1-24(2)8-3-9-25(18-22-14-10-12(20)4-6-16(14)26-18)19-23-15-11-13(21)5-7-17(15)27-19/h4-7,10-11H,3,8-9H2,1-2H3','InChIKey=BRNUASLKHWKCTR-UHFFFAOYSA-N','CN(C)CCCN(c1nc2cc(Cl)ccc2o1)c1nc2cc(Cl)ccc2o1',NULL),
	(22202,0,0,'64037-13-4','Consistent with Molecular Formula','C7H5IN2O',260.0338,'2-Benzoxazolamine, 5-iodo-','F7ED06635D652D39-FICuS-01-62','F7ED06635D652D39-FICTS-01-41','F7ED06635D652D39-uuuuu-01-11','InChI=1S/C7H5IN2O/c8-4-1-2-6-5(3-4)10-7(9)11-6/h1-3H,(H2,9,10)','InChIKey=VLQYRAJKFGZRNV-UHFFFAOYSA-N','Nc1nc2cc(I)ccc2o1',NULL),
	(22203,0,0,'64037-24-7','Consistent with Molecular Formula','C8H7ClN2O',182.6091,'2-Benzoxazolamine, 5-chloro-N-methyl-','A7D61A28B86EFF35-FICuS-01-7E','A7D61A28B86EFF35-FICTS-01-5D','A7D61A28B86EFF35-uuuuu-01-2D','InChI=1S/C8H7ClN2O/c1-10-8-11-6-4-5(9)2-3-7(6)12-8/h2-4H,1H3,(H,10,11)','InChIKey=JCDFYLCJMXKBNO-UHFFFAOYSA-N','CNc1nc2cc(Cl)ccc2o1',NULL),
	(22204,0,0,'64037-07-6','Consistent with Molecular Formula','C7H5BrN2O',213.0333,'2-Benzoxazolamine, 5-bromo-','AE801C7E2A252863-FICuS-01-52','AE801C7E2A252863-FICTS-01-31','AE801C7E2A252863-uuuuu-01-01','InChI=1S/C7H5BrN2O/c8-4-1-2-6-5(3-4)10-7(9)11-6/h1-3H,(H2,9,10)','InChIKey=HMRSJGDFTOUVBW-UHFFFAOYSA-N','Nc1nc2cc(Br)ccc2o1',NULL),
	(22205,0,0,'1682-39-9','Consistent with Molecular Formula','C7H5FN2O',152.1277,'WLN: T56 BN DOJ CZ HF\nBenzoxazole, 2-amino-5-fluoro-','4AF7173D600ABA99-FICuS-01-64','4AF7173D600ABA99-FICTS-01-43','4AF7173D600ABA99-uuuuu-01-13','InChI=1S/C7H5FN2O/c8-4-1-2-6-5(3-4)10-7(9)11-6/h1-3H,(H2,9,10)','InChIKey=PFPSBRGOJCFWKD-UHFFFAOYSA-N','Nc1nc2cc(F)ccc2o1',NULL),
	(22206,0,0,'17200-29-2','Consistent with Molecular Formula','C7H4ClNO',153.5677,'Benzoxazole, 5-chloro-\nBenzoxazole, 5-chloro-','3F1CD6BF0729D8D2-FICuS-01-7A','3F1CD6BF0729D8D2-FICTS-01-59','3F1CD6BF0729D8D2-uuuuu-01-29','InChI=1S/C7H4ClNO/c8-5-1-2-7-6(3-5)9-4-10-7/h1-4H','InChIKey=VWMQXAYLHOSRKA-UHFFFAOYSA-N','Clc1ccc2ocnc2c1',NULL),
	(22207,0,0,'64037-23-6','Consistent with Molecular Formula','C8H7ClN2O',182.6091,'Benzoxazoline, 5-chloro-2-imino-3-methyl-\n2(3H)-Benzoxazolimine, 5-chloro-3-methyl-','03987200CD40799F-FICuS-01-3E','03987200CD40799F-FICTS-01-1D','03987200CD40799F-uuuuu-01-ED','InChI=1S/C8H7ClN2O/c1-11-6-4-5(9)2-3-7(6)12-8(11)10/h2-4,10H,1H3/b10-8+','InChIKey=IHHFWUALAIRFQB-CSKARUKUSA-N','Cn1c(=N)oc2ccc(Cl)cc21',NULL),
	(22208,0,0,'70083-20-4','Consistent with Molecular Formula','C14H8N2O2',236.2294,NULL,'65E7C63E69E60D7F-FICuS-01-7A','65E7C63E69E60D7F-FICTS-01-59','65E7C63E69E60D7F-uuuuu-01-29','InChI=1S/C14H8N2O2/c17-13-9-5-1-2-6-10(9)15-14-16(13)11-7-3-4-8-12(11)18-14/h1-8H','InChIKey=HINUIMNQFYZLFK-UHFFFAOYSA-N','O=c1c2ccccc2nc2oc3ccccc3n12',NULL),
	(22209,0,0,NULL,'Consistent with Molecular Formula','C12H15BrN2O3',315.1661,NULL,'E3E9A59E3F454652-FICuS-01-64','E3E9A59E3F454652-FICTS-01-43','0C2D7BB8CED6EFEF-uuuuu-01-6A','InChI=1S/C12H14N2O3.BrH/c1-2-16-11(15)7-8-14-9-5-3-4-6-10(9)17-12(14)13;/h3-6,13H,2,7-8H2,1H3;1H/b13-12+;','InChIKey=VDHZAPLDRZUCHU-UEIGIMKUSA-N','Br.CCOC(=O)CCn1c(=N)oc2ccccc21',NULL),
	(22210,0,0,'64037-17-8','Consistent with Molecular Formula','C14H10N2O3',254.2446,'Benzoic acid, 2-(2-benzoxazolylamino)-','1831B93F36FD271B-FICuS-01-57','1831B93F36FD271B-FICTS-01-36','1831B93F36FD271B-uuuuu-01-06','InChI=1S/C14H10N2O3/c17-13(18)9-5-1-2-6-10(9)15-14-16-11-7-3-4-8-12(11)19-14/h1-8H,(H,15,16)(H,17,18)','InChIKey=UBBHIBDVUFKRET-UHFFFAOYSA-N','O=C(O)c1ccccc1Nc1nc2ccccc2o1',NULL),
	(22211,0,0,NULL,'Consistent with Molecular Formula','C8H10N2OS',182.2398,NULL,'AD20D90BF807AEA4-FICuS-01-7D','AD20D90BF807AEA4-FICTS-01-5C','AD20D90BF807AEA4-uuuuu-01-2C','InChI=1S/C8H10N2OS/c1-5-2-3-7(11)6(4-5)10-8(9)12/h2-4,11H,1H3,(H3,9,10,12)','InChIKey=PNPNRDPCABFRDQ-UHFFFAOYSA-N','Cc1ccc(O)c(NC(N)=S)c1',NULL),
	(22212,0,0,'64037-15-6','Consistent with Molecular Formula','C8H8N2O',148.164,'2-Benzoxazolamine, 5-methyl-','A71C805358FA164F-FICuS-01-58','A71C805358FA164F-FICTS-01-37','A71C805358FA164F-uuuuu-01-07','InChI=1S/C8H8N2O/c1-5-2-3-7-6(4-5)10-8(9)11-7/h2-4H,1H3,(H2,9,10)','InChIKey=JIWCNPTXYLRLIE-UHFFFAOYSA-N','Cc1ccc2oc(N)nc2c1',NULL),
	(22213,0,0,'52112-68-2','Consistent with Molecular Formula','C7H5ClN2O',168.5823,'6-Chloro-2-benzoxazolamine\n2-Benzoxazolamine, 6-chloro-','C413BC04155C999A-FICuS-01-55','C413BC04155C999A-FICTS-01-34','C413BC04155C999A-uuuuu-01-04','InChI=1S/C7H5ClN2O/c8-4-1-2-5-6(3-4)11-7(9)10-5/h1-3H,(H2,9,10)','InChIKey=QDMXVLGVKMTTIT-UHFFFAOYSA-N','Nc1nc2ccc(Cl)cc2o1',NULL),
	(22214,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O2S',198.2392,NULL,'72DFDB8859DFB4FB-FICuS-01-A6','72DFDB8859DFB4FB-FICTS-01-85','72DFDB8859DFB4FB-uuuuu-01-55','InChI=1S/C8H10N2O2S/c1-12-5-2-3-7(11)6(4-5)10-8(9)13/h2-4,11H,1H3,(H3,9,10,13)','InChIKey=VVBDUSPBAKMSBJ-UHFFFAOYSA-N','COc1ccc(O)c(NC(N)=S)c1',NULL),
	(22215,0,0,'64037-14-5','Consistent with Molecular Formula','C8H8N2O2',164.1634,'2-Benzoxazolamine, 5-methoxy-','AA544F23FB7578F5-FICuS-01-6F','AA544F23FB7578F5-FICTS-01-4E','AA544F23FB7578F5-uuuuu-01-1E','InChI=1S/C8H8N2O2/c1-11-5-2-3-7-6(4-5)10-8(9)12-7/h2-4H,1H3,(H2,9,10)','InChIKey=YCBIFQTZAQVLTQ-UHFFFAOYSA-N','COc1ccc2oc(N)nc2c1',NULL),
	(22216,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O2',238.6731,NULL,'79AF469367844EDB-FICuS-01-6C','79AF469367844EDB-FICTS-01-4B','79AF469367844EDB-uuuuu-01-1B','InChI=1S/C11H11ClN2O2/c1-6(2)10(15)14-8-5-7(12)3-4-9(8)16-11(14)13/h3-6,13H,1-2H3/b13-11+','InChIKey=IXRPKVHVBMUYKO-ACCUITESSA-N','CC(C)C(=O)n1c(=N)oc2ccc(Cl)cc21',NULL),
	(22217,0,0,'61-80-3','Consistent with Molecular Formula','C7H5ClN2O',168.5823,'Flexin\nMcN-485\nUsaf ma-12\nContrazole\nZoxazolamine\n2-Amino-5-chlorobenzoxazole\nWLN: T56 BN DOJ CZ HG\n2-Benzoxazolamine, 5-chloro-\nBenzoxazole, 2-amino-5-chloro-','BB1A8640C8BD3939-FICuS-01-68','BB1A8640C8BD3939-FICTS-01-47','BB1A8640C8BD3939-uuuuu-01-17','InChI=1S/C7H5ClN2O/c8-4-1-2-6-5(3-4)10-7(9)11-6/h1-3H,(H2,9,10)','InChIKey=YGCODSQDUUUKIV-UHFFFAOYSA-N','Nc1nc2cc(Cl)ccc2o1',NULL),
	(22218,0,0,'86092-60-6','Consistent with Molecular Formula','C9H7ClN2O2',210.6195,NULL,'53E4C9E0D2BC01A5-FICuS-01-6B','53E4C9E0D2BC01A5-FICTS-01-4A','53E4C9E0D2BC01A5-uuuuu-01-1A','InChI=1S/C9H7ClN2O2/c10-5-8(13)12-9-11-6-3-1-2-4-7(6)14-9/h1-4H,5H2,(H,11,12,13)','InChIKey=UULCQCRYWPKFCO-UHFFFAOYSA-N','O=C(CCl)Nc1nc2ccccc2o1',NULL),
	(22219,0,0,'89793-06-6','Consistent with Molecular Formula','C7H7ClN2OS',202.6581,NULL,'D6D0D12F6F493114-FICuS-01-54','D6D0D12F6F493114-FICTS-01-33','D6D0D12F6F493114-uuuuu-01-03','InChI=1S/C7H7ClN2OS/c8-4-1-2-6(11)5(3-4)10-7(9)12/h1-3,11H,(H3,9,10,12)','InChIKey=OSHLYWNKLYGHQH-UHFFFAOYSA-N','NC(=S)Nc1cc(Cl)ccc1O',NULL),
	(22220,3,0,NULL,'Consistent with Molecular Formula','C17H21BN4O8',420.1849,'Riboflavine, 5\'-monoborate','897FF2C71290DD9F-FICuS-01-7A','897FF2C71290DD9F-FICTS-01-59','897FF2C71290DD9F-uuuuu-01-29','InChI=1S/C17H21BN4O8/c1-7-3-9-10(4-8(7)2)22(15-13(19-9)16(26)21-17(27)20-15)5-11(23)14(25)12(24)6-30-18(28)29/h3-4,11-12,14,23-25,28-29H,5-6H2,1-2H3,(H,21,26,27)','InChIKey=HVHAWKANDNLUJA-UHFFFAOYSA-N','Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CC(O)C(O)C(O)COB(O)O)c2cc1C','1'),
	(22221,0,0,'40925-63-1','Consistent with Molecular Formula','C8H7NO3',165.1482,'2(3H)-Benzoxazolone, 5-methoxy-','195B1D92240E3C39-FICuS-01-45','6334D8BB6341F94C-FICTS-01-3A','195B1D92240E3C39-uuuuu-01-F4','InChI=1S/C8H7NO3/c1-11-5-2-3-7-6(4-5)9-8(10)12-7/h2-4H,1H3,(H,9,10)','InChIKey=YOLHKYWNQMSMDN-UHFFFAOYSA-N','COc1ccc2oc(=O)[nH]c2c1',NULL),
	(22222,0,0,'64037-31-6','Consistent with Molecular Formula','C7H2Cl3NO2',238.4573,'2(3H)-Benzoxazolone, 4,5,7-trichloro-','B2CD542F940F330B-FICuS-01-5E','F935AA319F76A557-FICTS-01-41','B2CD542F940F330B-uuuuu-01-0D','InChI=1S/C7H2Cl3NO2/c8-2-1-3(9)6-5(4(2)10)11-7(12)13-6/h1H,(H,11,12)','InChIKey=DEUSSOTUEGORRC-UHFFFAOYSA-N','O=c1[nH]c2c(Cl)c(Cl)cc(Cl)c2o1',NULL),
	(22223,0,0,'5459-02-9','Consistent with Molecular Formula','C7H3Br2NO2',292.9142,'2(3H)-Benzoxazolone, 5,7-dibromo-\n2-Benzoxazolinone, 5,7-dibromo-','55F471C9C3D8E0F9-FICuS-01-75','4FA00BD0BCA93843-FICTS-01-48','55F471C9C3D8E0F9-uuuuu-01-24','InChI=1S/C7H3Br2NO2/c8-3-1-4(9)6-5(2-3)10-7(11)12-6/h1-2H,(H,10,11)','InChIKey=AGSLHFQPWVSWHT-UHFFFAOYSA-N','O=c1[nH]c2cc(Br)cc(Br)c2o1',NULL),
	(22224,0,0,'63980-69-8','Consistent with Molecular Formula','C8H9ClN2OS',216.6849,'Thiourea, (5-chloro-2-methoxyphenyl)-','2CAB421D4A883D64-FICuS-01-60','2CAB421D4A883D64-FICTS-01-3F','2CAB421D4A883D64-uuuuu-01-0F','InChI=1S/C8H9ClN2OS/c1-12-7-3-2-5(9)4-6(7)11-8(10)13/h2-4H,1H3,(H3,10,11,13)','InChIKey=SEMNHAXMORNHNR-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(N)=S',NULL),
	(22225,0,0,'645-48-7','Consistent with Molecular Formula','C7H9N3S',167.2282,'Usaf el-45\nUsaf ek-5426\nPhenylthiosemicarbazide\n1-Phenylthiosemicarbazide\n1-Phenyl-3-thiosemicarbazide\nWLN: SUYZMMR\nHydrazinecarbothioamide, 2-phenyl-\nSemicarbazide, 1-phenyl-3-thio-','7C4011A450352612-FICuS-01-14','7C4011A450352612-FICTS-01-F3','7C4011A450352612-uuuuu-01-C3','InChI=1S/C7H9N3S/c8-7(11)10-9-6-4-2-1-3-5-6/h1-5,9H,(H3,8,10,11)','InChIKey=JDXKTOBMLZLCSB-UHFFFAOYSA-N','NC(=S)NNc1ccccc1',NULL),
	(22226,0,0,NULL,'Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'39C3786862935F11-FICuS-01-37','39C3786862935F11-FICTS-01-16','39C3786862935F11-uuuuu-01-E6','InChI=1S/C9H10ClNO2/c1-6(12)11(2)8-5-7(10)3-4-9(8)13/h3-5,13H,1-2H3','InChIKey=VFSVTOMCPJWTQN-UHFFFAOYSA-N','CC(=O)N(C)c1cc(Cl)ccc1O',NULL),
	(22227,1,0,'673-06-3','Consistent with Molecular Formula','C9H11NO2',165.1914,'Sabiden\nD-.beta.-Phenylalanine\nD-Phenylalanine\nAlanine, phenyl-, D-','CCB4B276B43CD891-FICuS-01-76','CCB4B276B43CD891-FICTS-01-55','CCB4B276B43CD891-uuuuu-01-25','InChI=1S/C9H11NO2/c10-8(9(11)12)6-7-4-2-1-3-5-7/h1-5,8H,6,10H2,(H,11,12)','InChIKey=COLNVLDHVKWLRT-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)O','1'),
	(22228,0,0,'5459-00-7','Consistent with Molecular Formula','C6H11N3O',141.1724,'Hydrazinecarboxamide, 2-cyclopentylidene-\nCyclopentanone, semicarbazone','66551357952DDF6F-FICuS-01-57','66551357952DDF6F-FICTS-01-36','66551357952DDF6F-uuuuu-01-06','InChI=1S/C6H11N3O/c7-6(10)9-8-5-3-1-2-4-5/h1-4H2,(H3,7,9,10)','InChIKey=HVCKHJSXBCTUHJ-UHFFFAOYSA-N','NC(=O)NN=C1CCCC1',NULL),
	(22229,0,0,'5460-31-1','Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'7D261ED62189BB66-FICuS-01-5E','7D261ED62189BB66-FICTS-01-3D','7D261ED62189BB66-uuuuu-01-0D','InChI=1S/C7H7NO3/c1-5-6(8(10)11)3-2-4-7(5)9/h2-4,9H,1H3','InChIKey=GAKLFAZBKQGUBO-UHFFFAOYSA-N','Cc1c(O)cccc1[N+](=O)[O-]',NULL),
	(22230,0,0,'19406-51-0','Consistent with Molecular Formula','C7H7N3O4',197.15,'4-Amino-2,6-dinitrotoluene\n2,6-Dinitro-4-aminotoluene\n3,5-Dinitro-4-methylaniline\n4-METHYL-3,5-DINITROBENZENAMINE\nBenzenamine, 4-methyl-3,5-dinitro-\np-Toluidine, 3,5-dinitro-','74CE0B034DCAB2B4-FICuS-01-75','74CE0B034DCAB2B4-FICTS-01-54','74CE0B034DCAB2B4-uuuuu-01-24','InChI=1S/C7H7N3O4/c1-4-6(9(11)12)2-5(8)3-7(4)10(13)14/h2-3H,8H2,1H3','InChIKey=KQRJATLINVYHEZ-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(N)cc1[N+](=O)[O-]',NULL),
	(22231,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C7H8N2O2.ClH','C7H8ClN2O2',187.6054,NULL,'ED28BF0CB106C61D-FICuS-01-7C','ED28BF0CB106C61D-FICTS-01-5B','2F7AED9E27D422B9-uuuuu-01-2D','InChI=1S/C7H8N2O2.ClH/c1-5-6(8)3-2-4-7(5)9(10)11;/h2-4H,8H2,1H3;1H/p-1','InChIKey=XFMBOEUFSSYYFB-UHFFFAOYSA-M','Cc1c(N)cccc1[N+](=O)[O-].[Cl-]',NULL),
	(22232,0,0,'5460-32-2','Consistent with Molecular Formula','C8H9IO2',264.0624,NULL,'70546AB963EBFDE4-FICuS-01-7C','70546AB963EBFDE4-FICTS-01-5B','70546AB963EBFDE4-uuuuu-01-2B','InChI=1S/C8H9IO2/c1-10-7-4-3-6(9)5-8(7)11-2/h3-5H,1-2H3','InChIKey=PUCISUQLWLKKJH-UHFFFAOYSA-N','COc1ccc(I)cc1OC',NULL),
	(22233,0,1,'717-14-6','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'EABE331AAD134005-FICuS-01-5E','EABE331AAD134005-FICTS-01-3D','A09189396BE57FA8-uuuuu-01-16','InChI=1S/C10H13N3O2/c1-7(12-13-10(11)14)8-3-5-9(15-2)6-4-8/h3-6H,1-2H3,(H3,11,13,14)/b12-7-','InChIKey=BDWNPKPUKNYIOF-GHXNOFRVSA-N','COc1ccc(/C(C)=N/NC(N)=O)cc1','1'),
	(22234,0,0,'2057-87-6','Consistent with Molecular Formula','C11H12N4O4',264.2402,NULL,'8289032A5BFD0D9C-FICuS-01-69','8289032A5BFD0D9C-FICTS-01-48','8289032A5BFD0D9C-uuuuu-01-18','InChI=1S/C11H12N4O4/c16-14(17)9-5-6-10(11(7-9)15(18)19)13-12-8-3-1-2-4-8/h5-7,13H,1-4H2','InChIKey=PWMLZJHXUHLKPB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C2CCCC2)c([N+](=O)[O-])c1',NULL),
	(22235,0,0,'6380-05-8','Consistent with Molecular Formula','C13H12ClNO2S',281.7563,NULL,'63EB648EFDB3FD33-FICuS-01-8D','63EB648EFDB3FD33-FICTS-01-6C','63EB648EFDB3FD33-uuuuu-01-3C','InChI=1S/C13H12ClNO2S/c1-10-6-8-11(9-7-10)18(16,17)15-13-5-3-2-4-12(13)14/h2-9,15H,1H3','InChIKey=GOEWZPICEGNTPR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2Cl)cc1',NULL),
	(22236,0,0,'837-18-3','Consistent with Molecular Formula','C13H13NO2S',247.3112,NULL,'C2AA9E5B176744A7-FICuS-01-68','C2AA9E5B176744A7-FICTS-01-47','C2AA9E5B176744A7-uuuuu-01-17','InChI=1S/C13H13NO2S/c15-17(16,13-9-5-2-6-10-13)14-11-12-7-3-1-4-8-12/h1-10,14H,11H2','InChIKey=GRTPAOVVVLZLDP-UHFFFAOYSA-N','O=S(=O)(NCc1ccccc1)c1ccccc1',NULL),
	(22237,0,0,'726-25-0','Consistent with Molecular Formula','C14H14N2S',242.338,'1-Benzyl-3-phenylthiourea\nN-Phenyl-N\'-benzylthiourea\nThiourea, N-phenyl-N\'-(phenylmethyl)-\nUrea, 1-benzyl-3-phenyl-2-thio-','280968AB7F96321C-FICuS-01-50','280968AB7F96321C-FICTS-01-2F','280968AB7F96321C-uuuuu-01-FF','InChI=1S/C14H14N2S/c17-14(16-13-9-5-2-6-10-13)15-11-12-7-3-1-4-8-12/h1-10H,11H2,(H2,15,16,17)','InChIKey=NXCBDDGSOXJEFZ-UHFFFAOYSA-N','S=C(NCc1ccccc1)Nc1ccccc1',NULL),
	(22238,0,0,'4403-78-5','Consistent with Molecular Formula','C16H20N2O4S2',368.465,NULL,'6B74A7F05D25A355-FICuS-01-56','6B74A7F05D25A355-FICTS-01-35','6B74A7F05D25A355-uuuuu-01-05','InChI=1S/C16H20N2O4S2/c1-13-3-7-15(8-4-13)23(19,20)17-11-12-18-24(21,22)16-9-5-14(2)6-10-16/h3-10,17-18H,11-12H2,1-2H3','InChIKey=HOFGETLODCEHBQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCNS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(22239,0,0,'38228-99-8','Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'5EB7354FC47B2E67-FICuS-01-70','5EB7354FC47B2E67-FICTS-01-4F','5EB7354FC47B2E67-uuuuu-01-1F','InChI=1S/C22H20N2O2/c25-21(23-15-17-9-3-1-4-10-17)19-13-7-8-14-20(19)22(26)24-16-18-11-5-2-6-12-18/h1-14H,15-16H2,(H,23,25)(H,24,26)','InChIKey=STGVIVVZSAQRGJ-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1ccccc1C(=O)NCc1ccccc1',NULL),
	(22240,3,0,'5460-34-4','Consistent with Molecular Formula','C16H17ClN4O6',396.7865,NULL,'7285506347D387D9-FICuS-01-39','7285506347D387D9-FICTS-01-18','7285506347D387D9-uuuuu-01-E8','InChI=1S/C16H17ClN4O6/c1-6-2-8-9(3-7(6)17)21(4-10(23)13(25)11(24)5-22)14-12(18-8)15(26)20-16(27)19-14/h2-3,10-11,13,22-25H,4-5H2,1H3,(H,20,26,27)','InChIKey=JANFBIHPDDCAJV-UHFFFAOYSA-N','Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CC(O)C(O)C(O)CO)c2cc1Cl','1'),
	(22241,0,0,'7508-74-9','Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'5D54B175562524B3-FICuS-01-35','5D54B175562524B3-FICTS-01-14','5D54B175562524B3-uuuuu-01-E4','InChI=1S/C16H14N2O6/c1-3-4-11-5-7-15(16(9-11)23-2)24-14-8-6-12(17(19)20)10-13(14)18(21)22/h3,5-10H,1,4H2,2H3','InChIKey=PWFZXRVPWWSQCQ-UHFFFAOYSA-N','C=CCc1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(OC)c1',NULL),
	(22242,0,1,'5392-19-8','Consistent with Molecular Formula','C17H12ClN',265.7415,NULL,'40585BFF9C9B43DD-FICuS-01-81','40585BFF9C9B43DD-FICTS-01-60','40585BFF9C9B43DD-uuuuu-01-30','InChI=1S/C17H12ClN/c18-15-9-5-13(6-10-15)7-11-16-12-8-14-3-1-2-4-17(14)19-16/h1-12H','InChIKey=PWZHLFSCFYMSMR-UHFFFAOYSA-N','Clc1ccc(/C=C/c2ccc3ccccc3n2)cc1','1'),
	(22243,0,0,'831-82-3','Consistent with Molecular Formula','C12H10O2',186.2098,'p-Phenoxyphenol\n4-Phenoxyphenol\np-Hydroxydiphenyl ether\n4-Hydroxydiphenyl ether\nPhenol, 4-phenoxy-\nPhenol, p-phenoxy-','BBC27BDA0B2A86F4-FICuS-01-8B','BBC27BDA0B2A86F4-FICTS-01-6A','BBC27BDA0B2A86F4-uuuuu-01-3A','InChI=1S/C12H10O2/c13-10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h1-9,13H','InChIKey=ZSBDGXGICLIJGD-UHFFFAOYSA-N','Oc1ccc(Oc2ccccc2)cc1',NULL),
	(22244,0,0,'5460-35-5','Consistent with Molecular Formula','C10H7NO2',173.1708,'4-Amino-1,2-naphthoquinone\n1,2-Naphthalenedione, 4-amino-\n1,2-Naphthoquinone, 4-amino-\n1,2-Naphthoquinone, 4-amino-\n1,2-Naphthoquinone, 4-amino-','EDD7633382B56215-FICuS-01-49','F7DF86298237DBBB-FICTS-01-64','EDD7633382B56215-uuuuu-01-F8','InChI=1S/C10H7NO2/c11-8-5-9(12)10(13)7-4-2-1-3-6(7)8/h1-5H,11H2','InChIKey=IGONFFFOEMASIA-UHFFFAOYSA-N','NC1=CC(=O)C(=O)c2ccccc21',NULL),
	(22245,0,1,'5460-36-6','Consistent with Molecular Formula','C17H12ClN',265.7415,NULL,'88F990FDBEBA01D2-FICuS-01-8A','88F990FDBEBA01D2-FICTS-01-69','88F990FDBEBA01D2-uuuuu-01-39','InChI=1S/C17H12ClN/c18-16-7-3-1-5-13(16)9-11-15-12-10-14-6-2-4-8-17(14)19-15/h1-12H','InChIKey=XJNACXPBUBLQAH-UHFFFAOYSA-N','Clc1ccccc1/C=C/c1ccc2ccccc2n1','1'),
	(22246,0,0,'3197-11-3','Consistent with Molecular Formula','C6H14N2O',130.1894,NULL,'01F91FDA695ACEBE-FICuS-01-97','01F91FDA695ACEBE-FICTS-01-76','01F91FDA695ACEBE-uuuuu-01-46','InChI=1S/C6H14N2O/c1-6(9)7-4-5-8(2)3/h4-5H2,1-3H3,(H,7,9)','InChIKey=FLGCKPIDGVTCSU-UHFFFAOYSA-N','CC(=O)NCCN(C)C',NULL),
	(22247,2,0,'61720-09-0','Consistent with Molecular Formula','C10H4Cl6N2O6',460.8694,NULL,'D16442C5FC46014D-FICuS-01-50','D16442C5FC46014D-FICTS-01-2F','D16442C5FC46014D-uuuuu-01-FF','InChI=1S/C10H4Cl6N2O6/c11-9(12,13)7-4-1-3(17(19)20)2-5(18(21)22)6(4)23-8(24-7)10(14,15)16/h1-2,7-8H','InChIKey=FHFYDARLLMBMPK-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(c([N+](=O)[O-])c1)OC(C(Cl)(Cl)Cl)OC2C(Cl)(Cl)Cl','1'),
	(22248,0,0,'24040-42-4','Consistent with Molecular Formula','C12H5NO4',227.1758,NULL,'DBB1550CD5B5BDCF-FICuS-01-9C','DBB1550CD5B5BDCF-FICTS-01-7B','DBB1550CD5B5BDCF-uuuuu-01-4B','InChI=1S/C12H5NO4/c14-11-7-3-1-2-6-9(13(16)17)5-4-8(10(6)7)12(11)15/h1-5H','InChIKey=VORQCKQMIFWVAB-UHFFFAOYSA-N','O=C1C(=O)c2ccc([N+](=O)[O-])c3cccc1c23',NULL),
	(22249,0,0,'15300-41-1','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'4BD404B591006404-FICuS-01-28','4BD404B591006404-FICTS-01-07','4BD404B591006404-uuuuu-01-D7','InChI=1S/C13H13NO2/c1-14(2)13(15)16-12-8-7-10-5-3-4-6-11(10)9-12/h3-9H,1-2H3','InChIKey=HWXRSDPITDEWLJ-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc2ccccc2c1',NULL),
	(22250,0,0,'6326-78-9','Consistent with Molecular Formula','C9H9ClN2O4',244.6341,NULL,'D747E25CE66BD3C3-FICuS-01-7C','D747E25CE66BD3C3-FICTS-01-5B','D747E25CE66BD3C3-uuuuu-01-2B','InChI=1S/C9H9ClN2O4/c1-11(2)9(13)16-8-4-3-6(10)5-7(8)12(14)15/h3-5H,1-2H3','InChIKey=POWBZIZIWHJTKA-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(22251,0,0,'74562-18-8','Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'AC80CC813B0D681C-FICuS-01-6D','AC80CC813B0D681C-FICTS-01-4C','AC80CC813B0D681C-uuuuu-01-1C','InChI=1S/C6H11NO2/c1-4-5-9-6(8)7(2)3/h4H,1,5H2,2-3H3','InChIKey=HZYNIVGEZQLDBF-UHFFFAOYSA-N','C=CCOC(=O)N(C)C',NULL),
	(22252,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl2N2O7',373.1056,NULL,'EDA8C2B946544A10-FICuS-01-62','EDA8C2B946544A10-FICTS-01-41','EDA8C2B946544A10-uuuuu-01-11','InChI=1S/C13H6Cl2N2O7/c14-7-1-3-11(9(5-7)16(19)20)23-13(18)24-12-4-2-8(15)6-10(12)17(21)22/h1-6H','InChIKey=QGOWMBGAJZTBQG-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1[N+](=O)[O-])Oc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(22253,0,0,'5461-74-5','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'96A012F44FDD8856-FICuS-01-61','96A012F44FDD8856-FICTS-01-40','96A012F44FDD8856-uuuuu-01-10','InChI=1S/C13H19NO2/c1-13(2,3)10-6-8-11(9-7-10)16-12(15)14(4)5/h6-9H,1-5H3','InChIKey=VQAITWCBMHFNRI-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(C(C)(C)C)cc1',NULL),
	(22254,0,0,'51-82-1','Consistent with Molecular Formula','C6H14N2S2',178.31,'Dimethylaminomethyl N,N-dimethyldithiocarbamate\nN,N-Dimethyldithiocarbamic acid dimethylaminomethyl ester\nN,N-(Dimethyldithio)carbamic acid (dimethylamino)methyl ester\nCarbamic acid, dithio-, N,N-dimethyl-, (dimethylamino)methyl ester\nWLN: 1N1&YUS&S1N1&1\nCarbamodithioic acid, dimethyl-, (dimethylamino)methyl ester\nCarbamic acid, dimethyldithio-, (dimethylamino)methyl ester\nN,N-Dimethyl-dithiocarbaminsaeure-dimethylaminomethyl-ester','EA1323403012AD9F-FICuS-01-44','EA1323403012AD9F-FICTS-01-23','EA1323403012AD9F-uuuuu-01-F3','InChI=1S/C6H14N2S2/c1-7(2)5-10-6(9)8(3)4/h5H2,1-4H3','InChIKey=WGPLCRLRYUGWKC-UHFFFAOYSA-N','CN(C)CSC(=S)N(C)C',NULL),
	(22255,0,0,'5461-76-7','Consistent with Molecular Formula','C17H35NO2',285.469,NULL,'52B361BEE9C918C5-FICuS-01-6C','52B361BEE9C918C5-FICTS-01-4B','52B361BEE9C918C5-uuuuu-01-1B','InChI=1S/C17H35NO2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-17(19)18(2)3/h4-16H2,1-3H3','InChIKey=OOEOLVFMXNIICA-UHFFFAOYSA-N','CCCCCCCCCCCCCCOC(=O)N(C)C',NULL),
	(22256,0,0,'16827-25-1','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'BC9D8E2456F6892C-FICuS-01-79','BC9D8E2456F6892C-FICTS-01-58','BC9D8E2456F6892C-uuuuu-01-28','InChI=1S/C14H15NO2/c1-10(2)17-14(16)15-13-9-5-7-11-6-3-4-8-12(11)13/h3-10H,1-2H3,(H,15,16)','InChIKey=AEOQMGVPGAAJQS-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cccc2ccccc12',NULL),
	(22257,0,0,'5461-77-8','Consistent with Molecular Formula','C8H4Cl2O2S',235.0844,NULL,'DEF001BAF7D00D30-FICuS-01-72','DEF001BAF7D00D30-FICTS-01-51','DEF001BAF7D00D30-uuuuu-01-21','InChI=1S/C8H4Cl2O2S/c9-7-5-3-1-2-4-6(5)13(11,12)8(7)10/h1-4H','InChIKey=BMWLALPJBZFJIO-UHFFFAOYSA-N','O=S1(=O)C(Cl)=C(Cl)c2ccccc21',NULL),
	(22258,0,0,'116-63-2','Consistent with Molecular Formula','C10H9NO4S',239.2454,'1-Amino-4-sulfo-2-naphthol\n4-Amino-3-hydroxy-1-naphthalenesulfonic acid\n4-AMINO-3-HYDROXY-1-NAPHTHALENE SULFONIC ACID\n1-Naphthalenesulfonic acid, 4-amino-3-hydroxy-\n1-Naphthalenesulfonic acid, 4-amino-3-hydroxy-','BFE4D3BB45A88906-FICuS-01-7C','BFE4D3BB45A88906-FICTS-01-5B','BFE4D3BB45A88906-uuuuu-01-2B','InChI=1S/C10H9NO4S/c11-10-7-4-2-1-3-6(7)9(5-8(10)12)16(13,14)15/h1-5,12H,11H2,(H,13,14,15)','InChIKey=RXCMFQDTWCCLBL-UHFFFAOYSA-N','Nc1c(O)cc(S(=O)(=O)O)c2ccccc12',NULL),
	(22259,0,0,'5461-78-9','Consistent with Molecular Formula','C13H10N2O6',290.2318,NULL,'6C391B15A26AE277-FICuS-01-54','6C391B15A26AE277-FICTS-01-33','6C391B15A26AE277-uuuuu-01-03','InChI=1S/C13H10N2O6/c16-12-3-1-10(14(18)19)6-8(12)5-9-7-11(15(20)21)2-4-13(9)17/h1-4,6-7,16-17H,5H2','InChIKey=CVWOYHDMNIZZMP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(Cc2cc([N+](=O)[O-])ccc2O)c1',NULL),
	(22260,0,0,'95-00-1','Consistent with Molecular Formula','C7H7Cl2N',176.045,'2,4-Dichlorobenzylamine\nBenzenemethanamine, 2,4-dichloro-\nBenzylamine, 2,4-dichloro-','A6F03154F71CC8D3-FICuS-01-64','A6F03154F71CC8D3-FICTS-01-43','A6F03154F71CC8D3-uuuuu-01-13','InChI=1S/C7H7Cl2N/c8-6-2-1-5(4-10)7(9)3-6/h1-3H,4,10H2','InChIKey=SJUKJZSTBBSGHF-UHFFFAOYSA-N','NCc1ccc(Cl)cc1Cl',NULL),
	(22261,0,0,'102-49-8','Consistent with Molecular Formula','C7H7Cl2N',176.045,'3,4-Dichlorobenzylamine\nBenzenemethanamine, 3,4-dichloro-\nBenzylamine, 3,4-dichloro-','E372F5F2FCBFAB28-FICuS-01-99','E372F5F2FCBFAB28-FICTS-01-78','E372F5F2FCBFAB28-uuuuu-01-48','InChI=1S/C7H7Cl2N/c8-6-2-1-5(4-10)3-7(6)9/h1-3H,4,10H2','InChIKey=IXHNFOOSLAWRBQ-UHFFFAOYSA-N','NCc1ccc(Cl)c(Cl)c1',NULL),
	(22262,0,0,'156-38-7','Consistent with Molecular Formula','C8H8O3',152.1494,'4-Hydroxybenzeneacetic acid\n(4-Hydroxyphenyl)acetic acid\n(p-Hydroxyphenyl)acetic acid\nParahydroxy phenylacetic acid\nBenzeneacetic acid, 4-hydroxy-\nAcetic acid, (p-hydroxyphenyl)-','A2E16D1885FFBB55-FICuS-01-7A','A2E16D1885FFBB55-FICTS-01-59','A2E16D1885FFBB55-uuuuu-01-29','InChI=1S/C8H8O3/c9-7-3-1-6(2-4-7)5-8(10)11/h1-4,9H,5H2,(H,10,11)','InChIKey=XQXPVVBIMDBYFF-UHFFFAOYSA-N','O=C(O)Cc1ccc(O)cc1',NULL),
	(22263,4,0,'5432-87-1','Consistent with Molecular Formula','C33H26O9',566.563,NULL,'CC790EDC1078B7F2-FICuS-01-7A','CC790EDC1078B7F2-FICTS-01-59','CC790EDC1078B7F2-uuuuu-01-29','InChI=1S/C33H26O9/c34-29(22-13-5-1-6-14-22)38-21-26-27(40-30(35)23-15-7-2-8-16-23)28(41-31(36)24-17-9-3-10-18-24)33(39-26)42-32(37)25-19-11-4-12-20-25/h1-20,26-28,33H,21H2','InChIKey=SVVKRZQAFRVDED-UHFFFAOYSA-N','O=C(OCC1OC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(22264,1,0,'5461-80-3','Consistent with Molecular Formula','C6H10N2O2S',174.2172,NULL,'5ECEAF7C418B3434-FICuS-01-77','5ECEAF7C418B3434-FICTS-01-56','5ECEAF7C418B3434-uuuuu-01-26','InChI=1S/C6H10N2O2S/c7-5-3-11-2-1-4(8-5)6(9)10/h4H,1-3H2,(H2,7,8)(H,9,10)','InChIKey=RHIQVWYDRYSBGN-UHFFFAOYSA-N','NC1=NC(C(=O)O)CCSC1','1'),
	(22265,1,0,'2150-55-2','Consistent with Molecular Formula','C4H6N2O2S',146.1636,NULL,'9C3D495C9B8AD938-FICuS-01-7B','4D021B05F612385C-FICTS-01-1A','9C3D495C9B8AD938-uuuuu-01-2A','InChI=1S/C4H6N2O2S/c5-4-6-2(1-9-4)3(7)8/h2H,1H2,(H2,5,6)(H,7,8)','InChIKey=VHPXSBIFWDAFMB-UHFFFAOYSA-N','NC1=NC(C(=O)O)CS1','1'),
	(22266,0,1,'5461-82-5','Consistent with Molecular Formula','C8H9N5O3',223.1908,'N-(Phenylmethyl)-N\'-nitro-N-nitrosoguanidine\nGuanidine, N-nitro-N-nitroso-N\'-(phenylmethyl)-\nWLN: WNNNO&YUM&M1R','870BF65C4629D618-FICuS-01-54','C374A5FC030AD6E6-FICTS-01-4F','870BF65C4629D618-uuuuu-01-03','InChI=1S/C8H9N5O3/c9-8(10-13(15)16)12(11-14)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,9,10)','InChIKey=SMYKVVLMBLTJKU-UHFFFAOYSA-N','N/C(=N\\[N+](=O)[O-])N(Cc1ccccc1)N=O','1'),
	(22267,0,0,'5461-83-6','Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'F3B6269D1FFCE473-FICuS-01-80','6474FA8941647E26-FICTS-01-26','F3B6269D1FFCE473-uuuuu-01-2F','InChI=1S/C7H8N4O2/c8-7(10-11(12)13)9-6-4-2-1-3-5-6/h1-5H,(H3,8,9,10)','InChIKey=HUDUGAFSLWBJOZ-UHFFFAOYSA-N','N/C(=N\\c1ccccc1)N[N+](=O)[O-]',NULL),
	(22268,1,0,'5461-84-7','Inconsistent with Molecular Formula - Could not find formula fragment for C6H17N5O2 in C6H15N5O2','C6H17N5O2',191.2326,NULL,'A680ABB143021BC5-FICuS-01-50','A680ABB143021BC5-FICTS-01-2F','A680ABB143021BC5-uuuuu-01-FF','InChI=1S/C6H17N5O2/c1-10(2)5-3-4-8-6(7)9-11(12)13/h6,8-9H,3-5,7H2,1-2H3','InChIKey=WWWRAHRMERHBLH-UHFFFAOYSA-N','CN(C)CCCNC(N)N[N+](=O)[O-]','1'),
	(22269,0,1,'5461-85-8','Consistent with Molecular Formula','C5H11N5O3',189.1736,'Isobutylnitrosonitroguanidine\nN-Isobutyl-N\'-nitro-N-nitrosoguanidine\nGuanidine, N-(2-methylpropyl)-N\'\'-nitro-N-nitroso-\nGuanidine, N-(2-methylpropyl)-N\'-nitro-N-nitroso-\nGuanidine, 1-isobutyl-3-nitro-1-nitroso-','1103710ED892D1A4-FICuS-01-3A','10C85BF008C9862D-FICTS-01-37','1103710ED892D1A4-uuuuu-01-E9','InChI=1S/C5H11N5O3/c1-4(2)3-9(8-11)5(6)7-10(12)13/h4H,3H2,1-2H3,(H2,6,7)','InChIKey=SSNMTYTXJCMMSO-UHFFFAOYSA-N','CC(C)CN(N=O)/C(N)=N/[N+](=O)[O-]','1'),
	(22270,0,0,'35089-66-8','Consistent with Molecular Formula','C5H12N4O2',160.1754,'Guanidine, N-(2-methylpropyl)-N\'-nitro-\nWLN: WNNUYZM1Y1&1','3D48BBDBD6F99E31-FICuS-01-8F','8B96E95169978C22-FICTS-01-31','3D48BBDBD6F99E31-uuuuu-01-3E','InChI=1S/C5H12N4O2/c1-4(2)3-7-5(6)8-9(10)11/h4H,3H2,1-2H3,(H3,6,7,8)','InChIKey=WCBSFALVQYJQEM-UHFFFAOYSA-N','CC(C)C/N=C(\\N)N[N+](=O)[O-]',NULL),
	(22271,1,0,'5461-86-9','Consistent with Molecular Formula','C17H12N2O6',340.2916,NULL,'53B4832345D3F924-FICuS-01-3A','53B4832345D3F924-FICTS-01-19','53B4832345D3F924-uuuuu-01-E9','InChI=1S/C17H12N2O6/c20-15-12-6-1-2-7-13(12)16(21)18(15)14(17(22)23)9-10-4-3-5-11(8-10)19(24)25/h1-8,14H,9H2,(H,22,23)','InChIKey=RADYYDSHXCNJMJ-UHFFFAOYSA-N','O=C(O)C(Cc1cccc([N+](=O)[O-])c1)N1C(=O)c2ccccc2C1=O','1'),
	(22272,1,0,'5461-87-0','Consistent with Molecular Formula','C18H14N2O6',354.3184,NULL,'A139FA7E06DE0427-FICuS-01-64','A139FA7E06DE0427-FICTS-01-43','A139FA7E06DE0427-uuuuu-01-13','InChI=1S/C18H14N2O6/c1-26-18(23)15(10-11-5-4-6-12(9-11)20(24)25)19-16(21)13-7-2-3-8-14(13)17(19)22/h2-9,15H,10H2,1H3','InChIKey=CCNXHPPQWORRGY-UHFFFAOYSA-N','COC(=O)C(Cc1cccc([N+](=O)[O-])c1)N1C(=O)c2ccccc2C1=O','1'),
	(22273,1,0,'6970-44-1','Consistent with Molecular Formula','C22H22Cl2N2O4',449.3328,NULL,'D133C9F69D96C645-FICuS-01-68','D133C9F69D96C645-FICTS-01-47','D133C9F69D96C645-uuuuu-01-17','InChI=1S/C22H22Cl2N2O4/c1-30-22(29)19(26-20(27)17-7-2-3-8-18(17)21(26)28)14-15-5-4-6-16(13-15)25(11-9-23)12-10-24/h2-8,13,19H,9-12,14H2,1H3','InChIKey=MVRVLVJHNQPNNE-UHFFFAOYSA-N','COC(=O)C(Cc1cccc(N(CCCl)CCCl)c1)N1C(=O)c2ccccc2C1=O','1'),
	(22274,1,0,'5461-88-1','Consistent with Molecular Formula','C22H24N2O6',412.4414,NULL,'FC9014F93EE918FF-FICuS-01-88','FC9014F93EE918FF-FICTS-01-67','FC9014F93EE918FF-uuuuu-01-37','InChI=1S/C22H24N2O6/c1-30-22(29)19(24-20(27)17-7-2-3-8-18(17)21(24)28)14-15-5-4-6-16(13-15)23(9-11-25)10-12-26/h2-8,13,19,25-26H,9-12,14H2,1H3','InChIKey=OBYKRGFOEYLSPO-UHFFFAOYSA-N','COC(=O)C(Cc1cccc(N(CCO)CCO)c1)N1C(=O)c2ccccc2C1=O','1'),
	(22275,0,0,'5461-89-2','Consistent with Molecular Formula','C7H8ClN3',169.6133,NULL,'D4BF88F21E848A2A-FICuS-01-7D','D4BF88F21E848A2A-FICTS-01-5C','D4BF88F21E848A2A-uuuuu-01-2C','InChI=1S/C7H8ClN3/c8-6-4-2-1-3-5(4)10-7(9)11-6/h1-3H2,(H2,9,10,11)','InChIKey=JIDGUKIAUDLAQP-UHFFFAOYSA-N','Nc1nc(Cl)c2c(n1)CCC2',NULL),
	(22276,1,0,NULL,'Consistent with Molecular Formula','C9H9Cl2N3O',246.0956,NULL,'27FB91E44A73DE68-FICuS-01-71','27FB91E44A73DE68-FICTS-01-50','27FB91E44A73DE68-uuuuu-01-20','InChI=1S/C9H9Cl2N3O/c10-7-5-3-4(8(12)15)1-2-6(5)13-9(11)14-7/h4H,1-3H2,(H2,12,15)','InChIKey=GGMPXZSYKAEYAL-UHFFFAOYSA-N','NC(=O)C1CCc2nc(Cl)nc(Cl)c2C1','1'),
	(22277,1,0,NULL,'Consistent with Molecular Formula','C13H17Cl2N3O',302.2028,NULL,'2CFFF14128D4E8AB-FICuS-01-86','2CFFF14128D4E8AB-FICTS-01-65','2CFFF14128D4E8AB-uuuuu-01-35','InChI=1S/C13H17Cl2N3O/c1-3-18(4-2)12(19)8-5-6-10-9(7-8)11(14)17-13(15)16-10/h8H,3-7H2,1-2H3','InChIKey=MPHGCJZREPPGJP-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCc2nc(Cl)nc(Cl)c2C1','1'),
	(22278,2,0,NULL,'Consistent with Molecular Formula','C21H25N5O6',443.4584,NULL,'B5749FFE558B47E5-FICuS-01-7C','876B8B801CCD0E2D-FICTS-01-55','B5749FFE558B47E5-uuuuu-01-2B','InChI=1S/C21H25N5O6/c22-21-25-15-6-1-11(9-14(15)19(30)26-21)10-23-13-4-2-12(3-5-13)18(29)24-16(20(31)32)7-8-17(27)28/h2-5,11,16,23H,1,6-10H2,(H,24,29)(H,27,28)(H,31,32)(H3,22,25,26,30)','InChIKey=YHGIDLAAAKFSTP-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)CCC(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)C2','1'),
	(22279,0,0,'2393-17-1','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'7FB318F523446294-FICuS-01-3F','7FB318F523446294-FICTS-01-1E','7FB318F523446294-uuuuu-01-EE','InChI=1S/C9H11NO2/c10-8-4-1-7(2-5-8)3-6-9(11)12/h1-2,4-5H,3,6,10H2,(H,11,12)','InChIKey=WXOHKMNWMKZMND-UHFFFAOYSA-N','Nc1ccc(CCC(=O)O)cc1',NULL),
	(22280,0,0,'352-11-4','Consistent with Molecular Formula','C7H6ClF',144.5758,'4-Fluorobenzyl chloride\np-Fluorobenzyl chloride\n.alpha.-Chloro-4-fluorotoluene\n.alpha.-Chloro-p-fluorotoluene\n1-(Chloromethyl)-4-fluorobenzene\nBenzene, 1-(chloromethyl)-4-fluoro-\nToluene, .alpha.-chloro-p-fluoro-','C10643F3C125628B-FICuS-01-3E','C10643F3C125628B-FICTS-01-1D','C10643F3C125628B-uuuuu-01-ED','InChI=1S/C7H6ClF/c8-5-6-1-3-7(9)4-2-6/h1-4H,5H2','InChIKey=IZXWCDITFDNEBY-UHFFFAOYSA-N','Fc1ccc(CCl)cc1',NULL),
	(22281,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O6',358.35,NULL,'DD5953282DBF8779-FICuS-01-6C','DD5953282DBF8779-FICTS-01-4B','DD5953282DBF8779-uuuuu-01-1B','InChI=1S/C18H18N2O6/c1-2-3-12-25-17(21)13-4-10-16(11-5-13)26-18(22)19-14-6-8-15(9-7-14)20(23)24/h4-11H,2-3,12H2,1H3,(H,19,22)','InChIKey=SJPOUTCKJFKLBZ-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OC(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(22282,0,0,NULL,'Consistent with Molecular Formula','C6H8BrN3S',234.1133,'Pseudourea, 2-(2-pyridyl)-2-thio-, hydrobromide\nCarbamimidothioic acid, 2-pyridinyl ester, monohydrobromide','9B20409502589706-FICuS-01-1B','9B20409502589706-FICTS-01-FA','74E49EB3F3CB3EBB-uuuuu-01-47','InChI=1S/C6H7N3S.BrH/c7-6(8)10-5-3-1-2-4-9-5;/h1-4H,(H3,7,8);1H','InChIKey=DLZOKAMAVWZSSF-UHFFFAOYSA-N','Br.N=C(N)Sc1ccccn1',NULL),
	(22283,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O',257.2944,NULL,'89E433D98AF6F8CA-FICuS-01-8B','48E1B29F9F92C42F-FICTS-01-54','89E433D98AF6F8CA-uuuuu-01-3A','InChI=1S/C13H15N5O/c19-10-9-16-13(17-11-5-1-3-7-14-11)18-12-6-2-4-8-15-12/h1-8,19H,9-10H2,(H2,14,15,16,17,18)','InChIKey=GUOIZYGMRYNMHM-UHFFFAOYSA-N','OCCN=C(Nc1ccccn1)Nc1ccccn1',NULL),
	(22284,1,0,NULL,'Consistent with Molecular Formula','C7H17BrN4S2',301.2621,NULL,'5C02D47077695294-FICuS-01-31','5C02D47077695294-FICTS-01-10','B3C60A5686FAFB29-uuuuu-01-28','InChI=1S/C7H16N4S2.BrH/c1-5(13-7(10)11)3-2-4-12-6(8)9;/h5H,2-4H2,1H3,(H3,8,9)(H3,10,11);1H','InChIKey=AOUALUPIASOAQG-UHFFFAOYSA-N','Br.CC(CCCSC(=N)N)SC(=N)N','1'),
	(22285,0,0,'130-00-7','Consistent with Molecular Formula','C11H7NO',169.1824,'Naftostiril\nNaphthostyril\nNaphtholactam\n1,8-Naphtholactam\n2(1H)-Perinaphthazolone\n2(1H)-peri-Naphthazolone\n1-Naphthalenecarboxylic acid, 8-amino-, lactam\nBenz[cd]indol-2(1H)-one\nBenz[cd]indol-2(1H)-one','11F12DF36352D6C3-FICuS-01-4F','11F12DF36352D6C3-FICTS-01-2E','11F12DF36352D6C3-uuuuu-01-FE','InChI=1S/C11H7NO/c13-11-8-5-1-3-7-4-2-6-9(12-11)10(7)8/h1-6H,(H,12,13)','InChIKey=GPYLCFQEKPUWLD-UHFFFAOYSA-N','O=C1Nc2cccc3cccc1c23',NULL),
	(22286,0,0,'2852-24-6','Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'4D73541B1B2D3C33-FICuS-01-4A','4D73541B1B2D3C33-FICTS-01-29','4D73541B1B2D3C33-uuuuu-01-F9','InChI=1S/C13H19ClN2O/c1-3-16(4-2)10-9-15-13(17)11-7-5-6-8-12(11)14/h5-8H,3-4,9-10H2,1-2H3,(H,15,17)','InChIKey=GYHFCFBYGSFHJF-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1ccccc1Cl',NULL),
	(22287,0,0,'710-77-0','Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'39F5F7F5E40A1A0A-FICuS-01-73','39F5F7F5E40A1A0A-FICTS-01-52','39F5F7F5E40A1A0A-uuuuu-01-22','InChI=1S/C8H12N2O4/c1-2-8(3-4-11)5(12)9-7(14)10-6(8)13/h11H,2-4H2,1H3,(H2,9,10,12,13,14)','InChIKey=YMTYASPTCHULMT-UHFFFAOYSA-N','CCC1(CCO)C(=O)NC(=O)NC1=O',NULL),
	(22288,0,0,'182-55-8','Consistent with Molecular Formula','C12H14O2',190.2414,'Spiro[1,3-benzodioxole-2,1\'-cyclohexane]\nSpiro[1,3-benzodioxole-2,1\'-cyclohexane]','B5D162F310AC83AF-FICuS-01-6B','B5D162F310AC83AF-FICTS-01-4A','B5D162F310AC83AF-uuuuu-01-1A','InChI=1S/C12H14O2/c1-4-8-12(9-5-1)13-10-6-2-3-7-11(10)14-12/h2-3,6-7H,1,4-5,8-9H2','InChIKey=SPXULWFZNXFRHI-UHFFFAOYSA-N','c1ccc2c(c1)OC1(CCCCC1)O2',NULL),
	(22289,3,0,'5461-92-7','Consistent with Molecular Formula','C10H22ClN',191.7435,NULL,'CF9786AE80BFBC4C-FICuS-01-A0','CF9786AE80BFBC4C-FICTS-01-7F','CF6B214BBF326502-uuuuu-01-0A','InChI=1S/C10H21N.ClH/c1-7(2)9-5-4-8(3)10(11)6-9;/h7-10H,4-6,11H2,1-3H3;1H','InChIKey=ZGWRVTAGKQPDFC-UHFFFAOYSA-N','CC(C)C1CCC(C)C(N)C1.Cl','1'),
	(22290,2,0,'89854-97-7','Consistent with Molecular Formula','C7H16ClNO',165.6625,NULL,'AB4EA62E353A3C09-FICuS-01-6C','AB4EA62E353A3C09-FICTS-01-4B','ABB201CB0AB7E547-uuuuu-01-22','InChI=1S/C7H15NO.ClH/c1-9-7-4-2-3-6(8)5-7;/h6-7H,2-5,8H2,1H3;1H','InChIKey=VUHNATIEYBXEGU-UHFFFAOYSA-N','COC1CCCC(N)C1.Cl','1'),
	(22291,2,0,'90226-55-4','Consistent with Molecular Formula','C8H18ClNO',179.6893,NULL,'4F41B900E71F5100-FICuS-01-3A','4F41B900E71F5100-FICTS-01-19','4FBD1EE5D892884E-uuuuu-01-36','InChI=1S/C8H17NO.ClH/c1-2-10-8-6-4-3-5-7(8)9;/h7-8H,2-6,9H2,1H3;1H','InChIKey=RTFJRBOHHFQHHC-UHFFFAOYSA-N','CCOC1CCCCC1N.Cl','1'),
	(22292,2,0,'5460-27-5','Consistent with Molecular Formula','C7H16ClNO',165.6625,NULL,'D20E079A63D882D7-FICuS-01-5D','D20E079A63D882D7-FICTS-01-3C','D2F2A07F5C555B99-uuuuu-01-1D','InChI=1S/C7H15NO.ClH/c1-9-7-4-2-6(8)3-5-7;/h6-7H,2-5,8H2,1H3;1H','InChIKey=DUVKXMNYICFZCS-UHFFFAOYSA-N','COC1CCC(N)CC1.Cl','1'),
	(22293,3,0,'74347-29-8','Consistent with Molecular Formula','C18H26BrNO3',384.3123,'ATROPINIUM, 8-METHYL-BROMIDE\nHYOSCYAMINE, METHOBROMIDE, (L)','B89A69280BC821DB-FICuS-01-6A','B89A69280BC821DB-FICTS-01-49','9774EE706A77D315-uuuuu-01-04','InChI=1S/C18H26NO3.BrH/c1-19(2)14-8-9-15(19)11-16(10-14)22-18(21)17(12-20)13-6-4-3-5-7-13;/h3-7,14-17,20H,8-12H2,1-2H3;1H/q+1;/p-1/t14?,15?,16?,17-;/m0./s1','InChIKey=XMLNCADGRIEXPK-JROBCWLKSA-M','C[N+]1(C)C2CCC1CC(OC(=O)C(CO)c1ccccc1)C2.[Br-]','1'),
	(22294,0,0,'5460-28-6','Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'CEDF717D031FC613-FICuS-01-73','CEDF717D031FC613-FICTS-01-52','CEDF717D031FC613-uuuuu-01-22','InChI=1S/C15H22N2O3/c1-19-14-5-3-13(4-6-14)15(18)16-7-2-8-17-9-11-20-12-10-17/h3-6H,2,7-12H2,1H3,(H,16,18)','InChIKey=ITLPYCCJJISFNR-UHFFFAOYSA-N','COc1ccc(C(=O)NCCCN2CCOCC2)cc1',NULL),
	(22295,1,0,'18584-27-5','Consistent with Molecular Formula','C8H8ClNO2',185.6097,'2-(p-Chlorophenyl)-2-hydroxyacetamide\nAcetamide, 2-(p-chlorophenyl)-2-hydroxy-\nMandelamide, p-chloro-','F80EFDA10244239B-FICuS-01-60','F80EFDA10244239B-FICTS-01-3F','F80EFDA10244239B-uuuuu-01-0F','InChI=1S/C8H8ClNO2/c9-6-3-1-5(2-4-6)7(11)8(10)12/h1-4,7,11H,(H2,10,12)','InChIKey=LDVLVMRFNCMVLS-UHFFFAOYSA-N','NC(=O)C(O)c1ccc(Cl)cc1','1'),
	(22296,1,0,'27586-72-7','Consistent with Molecular Formula','C8H18ClN',163.6899,NULL,'9D680BDCBB465EC3-FICuS-01-89','9D680BDCBB465EC3-FICTS-01-68','9D94AC3984CB878D-uuuuu-01-2C','InChI=1S/C8H17N.ClH/c1-7(9)8-5-3-2-4-6-8;/h7-8H,2-6,9H2,1H3;1H','InChIKey=SESCRFJUMZOXDM-UHFFFAOYSA-N','CC(N)C1CCCCC1.Cl','1'),
	(22297,3,0,NULL,'Consistent with Molecular Formula','C8H18ClN',163.6899,NULL,'39E215CB3A2F99C0-FICuS-01-66','39E215CB3A2F99C0-FICTS-01-45','391EB22E05A2408E-uuuuu-01-FC','InChI=1S/C8H17N.ClH/c1-6-3-4-7(2)8(9)5-6;/h6-8H,3-5,9H2,1-2H3;1H','InChIKey=XXHRDHMQYKHGQE-UHFFFAOYSA-N','CC1CCC(C)C(N)C1.Cl','1'),
	(22298,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O2',278.3936,NULL,'96136681A1DC6326-FICuS-01-39','96136681A1DC6326-FICTS-01-18','96136681A1DC6326-uuuuu-01-E8','InChI=1S/C16H26N2O2/c1-4-13-20-15-9-7-14(8-10-15)16(19)17-11-12-18(5-2)6-3/h7-10H,4-6,11-13H2,1-3H3,(H,17,19)','InChIKey=JVPMBSOKHZCIOD-UHFFFAOYSA-N','CCCOc1ccc(C(=O)NCCN(CC)CC)cc1',NULL),
	(22299,0,0,'66461-81-2','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'73C2237C417A5068-FICuS-01-35','73C2237C417A5068-FICTS-01-14','73C2237C417A5068-uuuuu-01-E4','InChI=1S/C8H17NO2/c1-3-5-8(11,6-4-2)7(9)10/h11H,3-6H2,1-2H3,(H2,9,10)','InChIKey=OBUVYAXCNNURRV-UHFFFAOYSA-N','CCCC(O)(CCC)C(N)=O',NULL),
	(22300,0,0,'697-37-0','Consistent with Molecular Formula','C9H14O',138.209,NULL,'528592D1F91FC934-FICuS-01-54','528592D1F91FC934-FICTS-01-33','528592D1F91FC934-uuuuu-01-03','InChI=1S/C9H14O/c1-2-6-9(10)7-4-3-5-8-9/h10H,3-5,7-8H2,1H3','InChIKey=UTISCLIDFORRJP-UHFFFAOYSA-N','CC#CC1(O)CCCCC1',NULL),
	(22301,1,0,NULL,'Consistent with Molecular Formula','C18H31ClN2O2',342.9081,NULL,'36E3C048C54F1C19-FICuS-01-57','36E3C048C54F1C19-FICTS-01-36','361F67ADFAC2C557-uuuuu-01-28','InChI=1S/C18H30N2O2.ClH/c1-5-20(6-2)14-10-11-15(4)19-18(21)16-12-8-9-13-17(16)22-7-3;/h8-9,12-13,15H,5-7,10-11,14H2,1-4H3,(H,19,21);1H','InChIKey=DHBFSEYEBWFLIZ-UHFFFAOYSA-N','CCOc1ccccc1C(=O)NC(C)CCCN(CC)CC.Cl','1'),
	(22302,0,0,NULL,'Consistent with Molecular Formula','C17H28N2O2',292.4204,NULL,'D8F1A379BD0BFDB8-FICuS-01-9A','D8F1A379BD0BFDB8-FICTS-01-79','D8F1A379BD0BFDB8-uuuuu-01-49','InChI=1S/C17H28N2O2/c1-4-7-14-21-16-10-8-15(9-11-16)17(20)18-12-13-19(5-2)6-3/h8-11H,4-7,12-14H2,1-3H3,(H,18,20)','InChIKey=UFENJBHMXDSRKF-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)NCCN(CC)CC)cc1',NULL),
	(22303,0,0,'6857-12-1','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'207DC704AC63E6D6-FICuS-01-64','207DC704AC63E6D6-FICTS-01-43','207DC704AC63E6D6-uuuuu-01-13','InChI=1S/C13H14N2O3/c16-12-10-3-1-2-4-11(10)13(17)15(12)9-14-5-7-18-8-6-14/h1-4H,5-9H2','InChIKey=WYOAWPIAOVAVTO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CN1CCOCC1',NULL),
	(22304,0,0,'4489-40-1','Consistent with Molecular Formula','C15H20ClN3O2',309.7949,NULL,'C55E6421F13FDA6F-FICuS-01-77','C55E6421F13FDA6F-FICTS-01-56','C5A2C3C4CEB20321-uuuuu-01-10','InChI=1S/C15H19N3O2.ClH/c1-16-6-8-17(9-7-16)10-11-18-14(19)12-4-2-3-5-13(12)15(18)20;/h2-5H,6-11H2,1H3;1H','InChIKey=CSMNSXXPROWQNP-UHFFFAOYSA-N','CN1CCN(CCN2C(=O)c3ccccc3C2=O)CC1.Cl',NULL),
	(22305,1,0,'537-46-2','Consistent with Molecular Formula','C10H15N',149.2352,'Norodin\nMetamphetamine\nMethamphetamine\nMETHAMPHETAMINE\nd-Deoxyephedrine\nMethylamphetamine\nd-Desoxyephedrine\nd-Methamphetamine\nL-Methamphetamine\n(+)-Methamphetamine\nd-Methylamphetamine\nN-Methylamphetamine\n(+)-Methylamphetamine\nd-N-Methylamphetamine\nd-(S)-Methamphetamine\n(+)-(S)-Deoxyephedrine\n(+)-N-Methylamphetamine\nd-Phenylisopropylmethylamine\n1-Phenyl-2-methylaminopropane\nD-1-Phenyl-2-methylaminopropane\nMethyl-.beta.-phenylisopropylamine\nd-N,.alpha.-Dimethylphenethylamine\nPhenethylamine, N,.alpha.-dimethyl-, (+)-\nBenzeneethanamine, N,.alpha.-dimethyl-, (+)-\nWLN: 1MY1&1R -D\nBenzeneethanamine, N,.alpha.-dimethyl-, (S)-\nPhenethylamine, N,.alpha.-dimethyl-, (S)-(+)-\nD-1-Phenyl-2-methylaminopropan','BEA331CB16B8B211-FICuS-01-62','BEA331CB16B8B211-FICTS-01-41','B449BCDE2704D2D8-uuuuu-01-26','InChI=1S/C10H15N/c1-9(11-2)8-10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3/t9-/m0/s1','InChIKey=MYWUZJCMWCOHBA-VIFPVBQESA-N','CNC(C)Cc1ccccc1','1'),
	(22306,0,0,'156-57-0','No Comparision - Unparameterized Atom - Cl(a4) connected atoms =[ H ]','C2H8ClNS',113.6049,'MEA\nA-889\nMercaptamine\nMerkamin hydrochloride\nMercamine hydrochloride\nCysteamine hydrochloride\nMercaptoethylamine hydrochloride\n2-Aminoethanethiol hydrochloride\n2-Mercaptoethylammonium chloride\n2-Mercaptoethylamine hydrochloride\n1-Aminoethane-2-thiol hydrochloride\nEthylamine, 2-mercapto-, hydrochloride\n.beta.-Mercaptoethylamine hydrochloride\nWLN: Z2SH & GH\nEthanethiol, 2-amino-, hydrochloride\nEthanethiol, 2-amino-, hydrochloride','19B437C4EBB469A0-FICuS-01-65','19B437C4EBB469A0-FICTS-01-44','19489021D439B0EE-uuuuu-01-F8','InChI=1S/C2H7NS.ClH/c3-1-2-4;/h4H,1-3H2;1H/q;-1','InChIKey=CEHDSIUYAFDZBA-UHFFFAOYSA-N','NCCS.[Cl-]',NULL),
	(22307,0,0,'93478-72-9','Consistent with Molecular Formula','C17H31NO2',281.4374,NULL,'19FA02322EB0CB39-FICuS-01-59','19FA02322EB0CB39-FICTS-01-38','19FA02322EB0CB39-uuuuu-01-08','InChI=1S/C17H31NO2/c1-20-17(19)13-8-14-18(15-9-4-2-5-10-15)16-11-6-3-7-12-16/h15-16H,2-14H2,1H3','InChIKey=KDOBZPSCLYCFBP-UHFFFAOYSA-N','COC(=O)CCCN(C1CCCCC1)C1CCCCC1',NULL),
	(22308,0,0,'7251-77-6','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'C63233DBBE2E61DC-FICuS-01-7D','C63233DBBE2E61DC-FICTS-01-5C','C63233DBBE2E61DC-uuuuu-01-2C','InChI=1S/C16H25NO/c1-2-3-7-14-8-9-16(18)15(12-14)13-17-10-5-4-6-11-17/h8-9,12,18H,2-7,10-11,13H2,1H3','InChIKey=JWJVFXNZVANLNA-UHFFFAOYSA-N','CCCCc1ccc(O)c(CN2CCCCC2)c1',NULL),
	(22309,0,0,'6949-96-8','Consistent with Molecular Formula','C14H16ClNO',249.7395,NULL,'06805C4278B53854-FICuS-01-2D','06805C4278B53854-FICTS-01-0C','067CFBA74738E11A-uuuuu-01-14','InChI=1S/C14H15NO.ClH/c15-11-14(16,12-7-3-1-4-8-12)13-9-5-2-6-10-13;/h1-10,16H,11,15H2;1H','InChIKey=OHJKBRFXTFOFOI-UHFFFAOYSA-N','Cl.NCC(O)(c1ccccc1)c1ccccc1',NULL),
	(22310,1,0,NULL,'Consistent with Molecular Formula','C10H24NO7PS',333.3359,NULL,'D864987DE3D958F7-FICuS-01-78','D864987DE3D958F7-FICTS-01-57','66E3BC1A2553391C-uuuuu-01-00','InChI=1S/C10H21NO3S.H3O4P/c1-3-11(4-2)6-7-14-10-5-8-15(12,13)9-10;1-5(2,3)4/h10H,3-9H2,1-2H3;(H3,1,2,3,4)','InChIKey=LLHBCGMRDBZPNJ-UHFFFAOYSA-N','CCN(CC)CCOC1CCS(=O)(=O)C1.O=P(O)(O)O','1'),
	(22311,1,0,'20602-57-7','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'AA999B8D34D701E2-FICuS-01-6C','AA999B8D34D701E2-FICTS-01-4B','AA999B8D34D701E2-uuuuu-01-1B','InChI=1S/C9H9NO2/c1-6-10-9(11)7-4-2-3-5-8(7)12-6/h2-6H,1H3,(H,10,11)','InChIKey=MOFJSTXFUSYCDO-UHFFFAOYSA-N','CC1NC(=O)c2ccccc2O1','1'),
	(22312,0,0,NULL,'Consistent with Molecular Formula','C20H33BrN2',381.3981,'1H-Benzimidazole, 1-dodecyl-2-methyl-, monohydrobromide','13EDA6DD649026B7-FICuS-01-67','13EDA6DD649026B7-FICTS-01-46','FC2978FB95038F0A-uuuuu-01-21','InChI=1S/C20H32N2.BrH/c1-3-4-5-6-7-8-9-10-11-14-17-22-18(2)21-19-15-12-13-16-20(19)22;/h12-13,15-16H,3-11,14,17H2,1-2H3;1H','InChIKey=CKBXLKPOHHDMRJ-UHFFFAOYSA-N','Br.CCCCCCCCCCCCn1c(C)nc2ccccc21',NULL),
	(22313,0,0,'20950-96-3','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'0992235D5498A6E5-FICuS-01-44','0992235D5498A6E5-FICTS-01-23','0992235D5498A6E5-uuuuu-01-F3','InChI=1S/C14H13NO3/c1-17-12-9-7-11(8-10-12)15-14(16)18-13-5-3-2-4-6-13/h2-10H,1H3,(H,15,16)','InChIKey=GBVCBHSFYDKGFP-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccccc2)cc1',NULL),
	(22314,0,0,NULL,'Consistent with Molecular Formula','C20H26ClNO3',363.8833,NULL,'9161815E689A118B-FICuS-01-3F','9161815E689A118B-FICTS-01-1E','919D26BB5717C8C5-uuuuu-01-10','InChI=1S/C20H25NO3.ClH/c1-2-7-18(8-3-1)17-24-20-10-5-4-9-19(20)23-14-6-11-21-12-15-22-16-13-21;/h1-5,7-10H,6,11-17H2;1H','InChIKey=GRWHKXVOPOILJJ-UHFFFAOYSA-N','Cl.c1ccc(COc2ccccc2OCCCN2CCOCC2)cc1',NULL),
	(22315,0,0,NULL,'Consistent with Molecular Formula','C26H37ClN2O6S',541.1011,NULL,'7490D0F3603139C5-FICuS-01-36','7490D0F3603139C5-FICTS-01-15','746C77165FBCE08B-uuuuu-01-1E','InChI=1S/C26H36N2O6S.ClH/c29-35(30,25-7-3-23(4-8-25)33-17-1-11-27-13-19-31-20-14-27)26-9-5-24(6-10-26)34-18-2-12-28-15-21-32-22-16-28;/h3-10H,1-2,11-22H2;1H','InChIKey=ICKLJNFHYJPYIP-UHFFFAOYSA-N','Cl.O=S(=O)(c1ccc(OCCCN2CCOCC2)cc1)c1ccc(OCCCN2CCOCC2)cc1',NULL),
	(22316,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl2NO2',292.2046,NULL,'3C7A9673DF5C7CA5-FICuS-01-80','3C7A9673DF5C7CA5-FICTS-01-5F','3C863196E0D1A5EB-uuuuu-01-14','InChI=1S/C13H18ClNO2.ClH/c14-12-2-4-13(5-3-12)17-9-1-6-15-7-10-16-11-8-15;/h2-5H,1,6-11H2;1H','InChIKey=IZKLGZCGJUAVJH-UHFFFAOYSA-N','Cl.Clc1ccc(OCCCN2CCOCC2)cc1',NULL),
	(22317,1,0,'848-53-3','Consistent with Molecular Formula','C19H23ClN2',314.8571,'SA 97\nWicron\nLysilan\nSankumin\nCurosajin\nHomodamon\nHomorestar\nHomoclomine\nCromon S (base)\nHomochlorcyclizine\nHomochlorocyclizine\nHomoginin (free base)\nHomoclomin (free base)\nHomochlogyl (free base)\nN-(p-Chlorobenzhydryl)-N\'-methylhomopiperazine\n1H-1,4-Diazepine, 1-[(4-chlorophenyl)phenylmethyl]hexahydro-4-methyl-\n1H-1,4-Diazepine, 1-(p-chloro-.alpha.-phenylbenzyl)hexahydro-4-methyl-','8A8294E3F0F0B114-FICuS-01-53','8A8294E3F0F0B114-FICTS-01-32','8A8294E3F0F0B114-uuuuu-01-02','InChI=1S/C19H23ClN2/c1-21-12-5-13-22(15-14-21)19(16-6-3-2-4-7-16)17-8-10-18(20)11-9-17/h2-4,6-11,19H,5,12-15H2,1H3','InChIKey=WEUCDJCFJHYFRL-UHFFFAOYSA-N','CN1CCCN(C(c2ccccc2)c2ccc(Cl)cc2)CC1','1'),
	(22318,0,0,'50-33-9','Consistent with Molecular Formula','C19H20N2O2',308.3792,'PBZ\nBute\nKadol\nUzone\nReudo\nButoz\nBuzon\nAzdid\nBusone\nLingel\nButone\nTazone\nTetnor\nZorane\nIa-But\nVAC-10\nDiozol\nReudox\nA 7514\nAzolid\nB.t.z.\nTicinil\nBenzone\nBetazed\nButaluy\nr-3-Zon\nButalan\nAlindor\nAnerval\nR-3-ZON\nAntadol\nReumune\nElmedal\nRobizone\nReumazin\nReumasyl\nTodalgil\nAnpuzone\nArtrizin\nArtropan\nAzobutyl\n\'Esteve\'\nButacote\nButadion\nButaphen\nButazina\nButazona\nButazone\nRubatone\nZolaphen\nFebuzina\nFenartil\nPhebuzin\nFenotone\nReupolar\nG 13,871\nIntalbut\nReumuzol\nMalgesic\nReumazol\nMerizone\nNadazone\nNadozone\nBuvetzone\nTencodyne\nButartril\nPhebuzine\nZolidinum\nButagesic\nTherazone\nButadione\nButidiona\nShigrodin\nButadiona\nButa phen\nBunetzone\nArtrizone\nIntrazone\nArthrizon\nEqui bute\nWescozone\nIpsoflame\nPyrabutol\nFenibutal\nTevcodyne\nPhenyzone\nFenibutol\nRobizon-V\nAlqoverin\nRectofasa\nFlexazone\nButalidon\nButalgina\nSchemergin\nDigibutina\nDiossidone\nFenilidina\nDiphebuzol\nNCI-C55414\nNovophenyl\nNeo-zoline\nButarecbon\nButylpyrin\nButartrina\nUsaf ge-15\nAnuspiramin\nBizolin 200\nButacompren\nButapirazol\nButazolidin\nEcobutazone\nEributazone\nFenibutasan\nFenilbutina\nFenilbutine\nPhenbutazol\nPhenopyrine\nPhenylbutaz\nPyrazolidin\nButazolidine\nFenylbutazon\nAlkabutazona\nFenibutazona\nChembutazone\nScanbutazone\nButapirazole\nButapyrazole\nMephabutazon\nPraecirheumin\nPhen-buta-vet\nPhen-Buta-Vet\nMephabutazone\nIntrabutazone\nFenilbutazona\nPhenyl-Mobuzon\nPhenylbutazone\nButiwas-Simple\nPirarreumol \\\"B\\\"\nPhenylbutazonum\nDiphenylbutazone\ncomponent of Azolid-A\n4-Butyl-1,2-diphenyl-3,5-dioxopyrazolidine\n4-Butyl-1,2-diphenylpyrazolidine-3,5-dione\n4-Butyl-1,2-diphenyl-3,5-pyrazolidinedione\n1,2-Diphenyl-4-butyl-3,5-pyrazolidinedione\n1,2-Diphenyl-4-butyl-3,5-dioxopyrazolidine\n1,2-Diphenyl-3,5-dioxo-4-butylpyrazolidine\n1,2-Diphenyl-2,3-dioxo-4-N-butylpyrazoline\n3,5-Dioxo-1,2-diphenyl-4-N-butyl-pyrazolidin\n3,5-Dioxo-1,2-diphenyl-4-N-butylpyrazolidine\nWLN: T5VNNV EHJ BR& CR& E4\n3,5-Pyrazolidinedione, 4-butyl-1,2-diphenyl-\n3,5-Pyrazolidinedione, 4-butyl-1,2-diphenyl-','9726A58FB399F7FA-FICuS-01-7E','9726A58FB399F7FA-FICTS-01-5D','9726A58FB399F7FA-uuuuu-01-2D','InChI=1S/C19H20N2O2/c1-2-3-14-17-18(22)20(15-10-6-4-7-11-15)21(19(17)23)16-12-8-5-9-13-16/h4-13,17H,2-3,14H2,1H3','InChIKey=VYMDGNCVAMGZFE-UHFFFAOYSA-N','CCCCC1C(=O)N(c2ccccc2)N(c2ccccc2)C1=O',NULL),
	(22319,0,0,NULL,'Consistent with Molecular Formula','C22H36ClNO4',413.9837,NULL,'8FA0D2FDDCE127BD-FICuS-01-A2','8FA0D2FDDCE127BD-FICTS-01-81','8F5C7518E36CFEF3-uuuuu-01-36','InChI=1S/C22H35NO4.ClH/c1-2-3-4-5-6-7-16-27-22(24)20-9-11-21(12-10-20)26-17-8-13-23-14-18-25-19-15-23;/h9-12H,2-8,13-19H2,1H3;1H','InChIKey=ORCCQPCKDYAANF-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccc(OCCCN2CCOCC2)cc1.Cl',NULL),
	(22320,1,0,'33061-37-9','Consistent with Molecular Formula','C10H14N2O',178.2334,'Antadol','6E37F787C10A34B7-FICuS-01-5D','6E37F787C10A34B7-FICTS-01-3C','6E37F787C10A34B7-uuuuu-01-0C','InChI=1S/C10H14N2O/c1-8(12-10(11)13)7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H3,11,12,13)','InChIKey=MINRAHHYKBIQPJ-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(N)=O','1'),
	(22321,0,0,NULL,'Consistent with Molecular Formula','C14H30ClN2O4',325.855,NULL,'4E44E8CDA2CF01E8-FICuS-01-86','4E44E8CDA2CF01E8-FICTS-01-65','8C16BA5F341DE54C-uuuuu-01-23','InChI=1S/C14H30N2O4.ClH/c1-15(2,3)9-11-19-13(17)7-8-14(18)20-12-10-16(4,5)6;/h7-12H2,1-6H3;1H/q+2;/p-1','InChIKey=IUIWALGJZIUPKV-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)CCC(=O)OCC[N+](C)(C)C.[Cl-]',NULL),
	(22322,0,0,'17153-05-8','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'EA4EC5631345C11C-FICuS-01-5C','EA4EC5631345C11C-FICTS-01-3B','EA4EC5631345C11C-uuuuu-01-0B','InChI=1S/C10H9NO3/c12-9-7-14-10(13)11(9)6-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=ZWZFFTHXSRRHOU-UHFFFAOYSA-N','O=C1COC(=O)N1Cc1ccccc1',NULL),
	(22323,0,0,'2142-06-5','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'C386C39AB720D04C-FICuS-01-61','7A370157D8E4A15E-FICTS-01-36','C386C39AB720D04C-uuuuu-01-10','InChI=1S/C11H11NO2/c13-10-6-7-11(14)12(10)8-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=IONNJVQITCVNHK-UHFFFAOYSA-N','O=C1CCC(=O)N1Cc1ccccc1',NULL),
	(22324,1,0,'129-74-8','Consistent with Molecular Formula','C28H34Cl2N2',469.496,'Buclizine Hydrochloride\nBuclizine hydrochloride\nA 7668\nSoftran\nBuclina\nBuclodin\nVibazine\nUCB 4445\nAphilan R\nLongifene\ncomponent of Softran\nVibazine Hydrochloride\ncomponent of Bucladin-S\nBuclizine, hydrochloride\nBuclizine dihydrochloride\nHistabutyzine hydrochloride\nHistabutyzine dihydrochloride\n1-(p-Chlorobenzhydryl)-4-(p-tert-butylbenzyl)piperazine dihydrochloride\n1-(p-Chlorobenzhydryl)-4-(p-(tert)-butylbenzyl)piperazine dihydrochloride\n1-(p-tert-Butylbenzyl)-4-(p-chlorodiphenylmethyl)piperazine dihydrochloride\n1-(p-Chlorobenzhydryl)-4-(p-tert-butylbenzyl)diethylenediamine dihydrochloride\n1-(p-tert-Butylbenzyl)-4-(p-chloro-.alpha.-phenylbenzyl)piperazine dihydrochloride\nWLN: T6N DNTJ AYR & R DG & D1R DX1 & 1 & 1 & GH 2\nPiperazine, 1-[(4-chlorophenyl)phenylmethyl]-4-[[4-(1,1-dimethylethyl)phenyl]methyl]-, dihydrochloride\nPiperazine, 1-(p-tert-butylbenzyl)-4-(p-chloro-.alpha.-phenylbenzyl)-, dihydrochloride','B0C451EA4007449A-FICuS-01-49','B0C451EA4007449A-FICTS-01-28','B038F60F7F8A9DD4-uuuuu-01-30','InChI=1S/C28H33ClN2.ClH/c1-28(2,3)25-13-9-22(10-14-25)21-30-17-19-31(20-18-30)27(23-7-5-4-6-8-23)24-11-15-26(29)16-12-24;/h4-16,27H,17-21H2,1-3H3;1H','InChIKey=BFUBEWDYLSDZEV-UHFFFAOYSA-N','CC(C)(C)c1ccc(CN2CCN(C(c3ccccc3)c3ccc(Cl)cc3)CC2)cc1.Cl','1'),
	(22325,6,0,'6917-35-7','Consistent with Molecular Formula','C6H12O6',180.1572,'Inosite\n1,2,3,4,5,6-Cyclohexanehexol\nInositol\nInositol\nInositol','8165C4AB91F3BD6E-FICuS-01-79','8165C4AB91F3BD6E-FICTS-01-58','8165C4AB91F3BD6E-uuuuu-01-28','InChI=1S/C6H12O6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-12H','InChIKey=CDAISMWEOUEBRE-UHFFFAOYSA-N','OC1C(O)C(O)C(O)C(O)C1O','1'),
	(22326,3,0,'2041-15-8','Consistent with Molecular Formula','C6H12O3',132.159,'Phloroglucitol\n1,3,5-Cyclohexanetriol\n1,3,5-Cyclohexanetriol','A839956619D97F5B-FICuS-01-61','A839956619D97F5B-FICTS-01-40','A839956619D97F5B-uuuuu-01-10','InChI=1S/C6H12O3/c7-4-1-5(8)3-6(9)2-4/h4-9H,1-3H2','InChIKey=FSDSKERRNURGGO-UHFFFAOYSA-N','OC1CC(O)CC(O)C1','1'),
	(22327,0,0,'42856-47-3','Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'C12DDA1254D72082-FICuS-01-49','C12DDA1254D72082-FICTS-01-28','C12DDA1254D72082-uuuuu-01-F8','InChI=1S/C19H22N2O2/c22-18(20-14-16-8-3-1-4-9-16)12-7-13-19(23)21-15-17-10-5-2-6-11-17/h1-6,8-11H,7,12-15H2,(H,20,22)(H,21,23)','InChIKey=HOXOPIHPIRQXCD-UHFFFAOYSA-N','O=C(CCCC(=O)NCc1ccccc1)NCc1ccccc1',NULL),
	(22328,0,0,NULL,'Consistent with Molecular Formula','C24H28?N2O2',376.4974,NULL,'B600D5B9E1EFF399-FICuS-01-7F','B600D5B9E1EFF399-FICTS-01-5E','B600D5B9E1EFF399-uuuuu-01-2E','InChI=1S/C22H24N2.C2H4O2/c1-3-7-19(8-4-1)15-23-17-21-11-13-22(14-12-21)18-24-16-20-9-5-2-6-10-20;1-2(3)4/h1-14,23-24H,15-18H2;1H3,(H,3,4)','InChIKey=TZZRBWLTUCRJJJ-UHFFFAOYSA-N','*.CC(=O)O.c1ccc(CNCc2ccc(CNCc3ccccc3)cc2)cc1',NULL),
	(22329,4,0,'514-10-3','Consistent with Molecular Formula','C20H30O2',302.4558,'Abietate\nSylvic acid\nAbietic acid\nl-Abietic acid\n(-)-Abietic acid\n7,13-Abietadien-18-oic acid\n13-Isopropylpodocarpa-7,13-dien-15-oic acid\nWLN: L B666 EU GUTJ A1 EY1&1 KVQ K1\n1-Phenanthrenecarboxylic acid, 1,2,3,4,4a,4b,5,6,10,10a-decahydro-1,4a-dimethyl-7-(1-methylethyl)-, [1R-(1.alpha.,4a.beta.,4b.alpha.,10a.alpha.)]-\nPodocarpa-7,13-dien-15-oic acid, 13-isopropyl-','8F453BC3AEBCBECB-FICuS-01-B0','8F453BC3AEBCBECB-FICTS-01-8F','AE2F46D022AB90F1-uuuuu-01-19','InChI=1S/C20H30O2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h7,12-13,16-17H,5-6,8-11H2,1-4H3,(H,21,22)/t16-,17+,19+,20+/m0/s1','InChIKey=RSWGJHLUYNHPMX-ONCXSQPRSA-N','CC(C)C1=CC2=CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(22330,2,0,'6949-98-0','Consistent with Molecular Formula','C16H32O5',304.4258,NULL,'7E396AF0ECEA9CB5-FICuS-01-9D','7E396AF0ECEA9CB5-FICTS-01-7C','7E396AF0ECEA9CB5-uuuuu-01-4C','InChI=1S/C16H32O5/c17-13-9-5-4-7-11-15(19)14(18)10-6-2-1-3-8-12-16(20)21/h14-15,17-19H,1-13H2,(H,20,21)','InChIKey=MEHUJCGAYMDLEL-UHFFFAOYSA-N','O=C(O)CCCCCCCC(O)C(O)CCCCCCO','1'),
	(22331,1,0,NULL,'Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'575A892C3920B83E-FICuS-01-4F','575A892C3920B83E-FICTS-01-2E','8CE5D02766CB452B-uuuuu-01-16','InChI=1S/C13H13NO5/c15-11-7-6-10(12(16)19-11)14-13(17)18-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,14,17)/t10-/m0/s1','InChIKey=YIXAMRRMFCPXNC-JTQLQIEISA-N','O=C1CCC(NC(=O)OCc2ccccc2)C(=O)O1','1'),
	(22332,0,0,'54-91-1','Consistent with Molecular Formula','C10H16Br2N2O2',356.0566,'Pipobroman\nAmedel\nVercyte\n1,4-Bis(3-bromopropionyl)piperazine\nN,N\'-Bis(3-bromopropionyl)piperazine\nA 1803\nA-8103\nNSC-25154\nWLN: T6N DNTJ AV2E DV2E\nPiperazine, 1,4-bis(3-bromo-1-oxopropyl)-\nPiperazine, 1,4-bis(3-bromopropionyl)-','8BEF3C175C0C86CA-FICuS-01-87','8BEF3C175C0C86CA-FICTS-01-66','8BEF3C175C0C86CA-uuuuu-01-36','InChI=1S/C10H16Br2N2O2/c11-3-1-9(15)13-5-7-14(8-6-13)10(16)2-4-12/h1-8H2','InChIKey=NJBFOOCLYDNZJN-UHFFFAOYSA-N','O=C(CCBr)N1CCN(C(=O)CCBr)CC1',NULL),
	(22333,0,0,'6949-23-1','Consistent with Molecular Formula','C7H8N2O4S',216.2112,NULL,'E7404DC6802D087F-FICuS-01-5B','E7404DC6802D087F-FICTS-01-3A','E7404DC6802D087F-uuuuu-01-0A','InChI=1S/C7H8N2O4S/c1-5-2-3-6(14(8,12)13)4-7(5)9(10)11/h2-4H,1H3,(H2,8,12,13)','InChIKey=HVCWTENLJRUJPU-UHFFFAOYSA-N','Cc1ccc(S(N)(=O)=O)cc1[N+](=O)[O-]',NULL),
	(22334,1,0,'52100-47-7','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'BDB7728E1E400671-FICuS-01-54','BDB7728E1E400671-FICTS-01-33','BDB7728E1E400671-uuuuu-01-03','InChI=1S/C14H15NO/c1-2-14(16,12-8-4-3-5-9-12)13-10-6-7-11-15-13/h3-11,16H,2H2,1H3','InChIKey=WZNNOTSNAIGFJA-UHFFFAOYSA-N','CCC(O)(c1ccccc1)c1ccccn1','1'),
	(22335,1,0,'2152-34-3','Consistent with Molecular Formula','C9H8N2O2',176.1744,'Pemoline\nFio\nPIO\nP 10\nYh 1\nSofro\nNPL 1\nHyton\nNitan\nRonyl\nH 310\nSistra\nPondex\nPn/135\nPioxol\nPT 360\nOkodon\nMyamin\nLA 956\nCylert\nC- 293\nTradon\nStimul\nVolital\nPemolin\nFwh-352\nEndolin\nA 13397\nSistral\nVolitol\nTradone\nKethamed\nPEMOLINE\nAzoxodon\nSigmadyn\nPomoline\nStimulol\nConstimol\nDantromin\nCentramin\nBetanamin\nAzoxodone\nPhenilone\nPhenalone\nAzoksodon\nDeltamine\nFenoxazol\nPhenoxazole\nAbbott 13397\nJuston-Wirkstoff\nPhenylisohydantoin\nPhenylpseudohydantoin\nPheniminooxazolidinone\n5-Phenyl-2-imino-4-oxazolidine\n2-Imino-5-phenyl-4-oxazolidinone\n5-Phenyl-2-imino-4-oxazolidinone\n4-Oxazolidinone, 2-imino-5-phenyl-\nWLN: T5OYMV EHJ BUM ER\n4(5H)-Oxazolone, 2-amino-5-phenyl-\n4(5H)-Oxazolone, 2-amino-5-phenyl-\nDeltamin','5805892D17D142EF-FICuS-01-4E','E92E92EB97A82BF6-FICTS-01-66','5805892D17D142EF-uuuuu-01-FD','InChI=1S/C9H8N2O2/c10-9-11-8(12)7(13-9)6-4-2-1-3-5-6/h1-5,7H,(H2,10,11,12)','InChIKey=NRNCYVBFPDDJNE-UHFFFAOYSA-N','NC1=NC(=O)C(c2ccccc2)O1','1'),
	(22336,1,0,NULL,'Consistent with Molecular Formula','C19H25ClN2O',332.8723,NULL,'91B4708C71B0D1B1-FICuS-01-4B','91B4708C71B0D1B1-FICTS-01-2A','9148D7694E3D08FF-uuuuu-01-1A','InChI=1S/C19H24N2O.ClH/c1-16-14-21(13-12-20-16)15-19(22,17-8-4-2-5-9-17)18-10-6-3-7-11-18;/h2-11,16,20,22H,12-15H2,1H3;1H','InChIKey=UZKDLHAWYTVTID-UHFFFAOYSA-N','CC1CN(CC(O)(c2ccccc2)c2ccccc2)CCN1.Cl','1'),
	(22337,1,0,'1069-31-4','Consistent with Molecular Formula','C5H13?ClN2O2',168.6229,'DL-Ornithine, hydrochloride\nORNITHINE HYDROCHLORIDE,(DL)\nOrnithine, monohydrochloride, DL-\nDL-Ornithine, monohydrochloride','FAF81C5C39B1367F-FICuS-01-7D','FAF81C5C39B1367F-FICTS-01-5C','FAF81C5C39B1367F-uuuuu-01-2C','InChI=1S/C5H12N2O2.ClH/c6-3-1-2-4(7)5(8)9;/h4H,1-3,6-7H2,(H,8,9);1H','InChIKey=GGTYBZJRPHEQDG-UHFFFAOYSA-N','*.Cl.NCCCC(N)C(=O)O','1'),
	(22338,0,0,'869-07-8','Consistent with Molecular Formula','C7H15NO',129.2016,'Isobutylamide, N-isopropyl-\nPropanamide, 2-methyl-N-(1-methylethyl)-','8DBD1C3A1F5CD6C7-FICuS-01-94','8DBD1C3A1F5CD6C7-FICTS-01-73','8DBD1C3A1F5CD6C7-uuuuu-01-43','InChI=1S/C7H15NO/c1-5(2)7(9)8-6(3)4/h5-6H,1-4H3,(H,8,9)','InChIKey=IGZDXYHMGWRJAZ-UHFFFAOYSA-N','CC(C)NC(=O)C(C)C',NULL),
	(22339,0,0,NULL,'Consistent with Molecular Formula','C5H6ClN5',171.5889,NULL,'D832866A95C35FA0-FICuS-01-5D','D832866A95C35FA0-FICTS-01-3C','D8CE218FAA4E86EE-uuuuu-01-4E','InChI=1S/C5H5N5.ClH/c6-5-4-3(1-9-10-5)7-2-8-4;/h1-2H,(H2,6,10)(H,7,8);1H','InChIKey=OTOVQNKTNGZLQH-UHFFFAOYSA-N','Cl.Nc1nncc2[nH]cnc12',NULL),
	(22340,0,0,'61022-77-3','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'A1E6EEB791354F35-FICuS-01-6B','A1E6EEB791354F35-FICTS-01-4A','A1E6EEB791354F35-uuuuu-01-1A','InChI=1S/C16H16N2O2/c19-16(18-15-9-5-2-6-10-15)20-12-11-17-13-14-7-3-1-4-8-14/h1-10,13H,11-12H2,(H,18,19)/b17-13-','InChIKey=INJHDPIDCFNMNG-LGMDPLHJSA-N','O=C(Nc1ccccc1)OCC/N=C/c1ccccc1',NULL),
	(22341,0,0,'7251-78-7','Consistent with Molecular Formula','C12H18BrNO2',288.1837,NULL,'CDA7A6B41B835743-FICuS-01-64','CDA7A6B41B835743-FICTS-01-43','00EA8CDD490F0D16-uuuuu-01-1D','InChI=1S/C12H17NO2.BrH/c1-2-3-4-5-8-13-9-6-7-11(10-13)12(14)15;/h6-7,9-10H,2-5,8H2,1H3;1H','InChIKey=NRIWUCNZEZRVAL-UHFFFAOYSA-N','CCCCCC[n+]1cccc(C(=O)O)c1.[Br-]',NULL),
	(22342,0,0,NULL,'Consistent with Molecular Formula','C20H26O2S',330.4842,NULL,'7ADDF70C6E1BA2AC-FICuS-01-9C','7ADDF70C6E1BA2AC-FICTS-01-7B','7ADDF70C6E1BA2AC-uuuuu-01-4B','InChI=1S/C20H26O2S/c1-4-5-17-8-6-15(10-19(17)21)12-23-13-16-7-9-18(14(2)3)20(22)11-16/h6-11,14,21-22H,4-5,12-13H2,1-3H3','InChIKey=BBHIUDPZSZFOEP-UHFFFAOYSA-N','CCCc1ccc(CSCc2ccc(C(C)C)c(O)c2)cc1O',NULL),
	(22343,0,0,NULL,'Consistent with Molecular Formula','C13H14BrNO2',296.1631,NULL,'5F19D9E37A6BF4A7-FICuS-01-83','5F19D9E37A6BF4A7-FICTS-01-62','5F19D9E37A6BF4A7-uuuuu-01-32','InChI=1S/C13H14BrNO2/c1-13(2,7-14)8-15-11(16)9-5-3-4-6-10(9)12(15)17/h3-6H,7-8H2,1-2H3','InChIKey=LQAHBCLEIHEEPN-UHFFFAOYSA-N','CC(C)(CBr)CN1C(=O)c2ccccc2C1=O',NULL),
	(22344,0,0,'5460-29-7','Consistent with Molecular Formula','C11H10BrNO2',268.1095,'3-Bromopropylphthalimide\n1-Phthalimido-3-bromopropane\nN-(3-Bromopropyl)phthalimide\n.gamma.-Bromopropylphthalimide\n1H-Isoindole-1,3(2H)-dione, 2-(3-bromopropyl)-\nPhthalimide, N-(3-bromopropyl)-','41EE2FB4C2B83037-FICuS-01-60','41EE2FB4C2B83037-FICTS-01-3F','41EE2FB4C2B83037-uuuuu-01-0F','InChI=1S/C11H10BrNO2/c12-6-3-7-13-10(14)8-4-1-2-5-9(8)11(13)15/h1-2,4-5H,3,6-7H2','InChIKey=VKJCJJYNVIYVQR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCBr',NULL),
	(22345,0,0,'6950-01-2','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'8A17E3C80F5F7942-FICuS-01-62','1514778318C93686-FICTS-01-06','8A17E3C80F5F7942-uuuuu-01-11','InChI=1S/C14H11NO2/c1-17-12-8-4-7-11-13(12)14(16)9-5-2-3-6-10(9)15-11/h2-8H,1H3,(H,15,16)','InChIKey=NSKBTSFWBPFPMI-UHFFFAOYSA-N','COc1cccc2[nH]c3ccccc3c(=O)c12',NULL),
	(22346,0,0,'89-54-3','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'5-Amino-2-chlorobenzoic acid\nBenzoic acid, 5-amino-2-chloro-\nBenzoic acid, 5-amino-2-chloro-','FD627C22B27DBEC5-FICuS-01-85','FD627C22B27DBEC5-FICTS-01-64','FD627C22B27DBEC5-uuuuu-01-34','InChI=1S/C7H6ClNO2/c8-6-2-1-4(9)3-5(6)7(10)11/h1-3H,9H2,(H,10,11)','InChIKey=GVCFFVPEOLCYNN-UHFFFAOYSA-N','Nc1ccc(Cl)c(C(=O)O)c1',NULL),
	(22347,0,0,'3676-85-5','Consistent with Molecular Formula','C8H6N2O2',162.1476,'4-Aminophthalimide\nPhthalimide, 4-amino-\n1H-Isoindole-1,3(2H)-dione, 5-amino-','05A80231D45245A8-FICuS-01-2C','05A80231D45245A8-FICTS-01-0B','05A80231D45245A8-uuuuu-01-DB','InChI=1S/C8H6N2O2/c9-4-1-2-5-6(3-4)8(12)10-7(5)11/h1-3H,9H2,(H,10,11,12)','InChIKey=PXRKCOCTEMYUEG-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)NC2=O',NULL),
	(22348,0,0,'91133-72-1','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'695A66B17AE770D7-FICuS-01-61','695A66B17AE770D7-FICTS-01-40','695A66B17AE770D7-uuuuu-01-10','InChI=1S/C11H13NO3/c1-7-4-5-9(12-8(2)13)6-10(7)11(14)15-3/h4-6H,1-3H3,(H,12,13)','InChIKey=RFSDXBQPVJXKRJ-UHFFFAOYSA-N','COC(=O)c1cc(NC(C)=O)ccc1C',NULL),
	(22349,0,0,'883-99-8','Consistent with Molecular Formula','C12H10O3',202.2092,'Methyl 3-hydroxy-2-naphthoate\nMethyl 2-hydroxy-3-naphthoate\n2-Hydroxy-3-naphthoic acid methyl ester\nMethyl 3-hydroxy-2-naphthalenecarboxylate\n2-Naphthalenecarboxylic acid, 3-hydroxy-, methyl ester\n2-Naphthoic acid, 3-hydroxy-, methyl ester','A09C21EB8C07FFEC-FICuS-01-94','A09C21EB8C07FFEC-FICTS-01-73','A09C21EB8C07FFEC-uuuuu-01-43','InChI=1S/C12H10O3/c1-15-12(14)10-6-8-4-2-3-5-9(8)7-11(10)13/h2-7,13H,1H3','InChIKey=YVVBECLPRBAATK-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2cc1O',NULL),
	(22350,0,0,'5959-06-8','No Comparision - Unparameterized Atom - Sb(a10) connected atoms =[ O C O O ]','C6H6NNaO3Sb',284.8581,'4-Aminobenzenestibonic acid sodium salt\nBenzenamine, 4-stibono-, disodium salt\nStibine oxide, (p-aminophenyl)dihydroxy-, disodium salt','FF1FE1C72B5923BA-FICuS-01-84','FF1FE1C72B5923BA-FICTS-01-63','60451D52ECC2EEA1-uuuuu-01-1A','InChI=1S/C6H6N.Na.3O.Sb/c7-6-4-2-1-3-5-6;;;;;/h2-5H,7H2;;;;;/q;+1;;;;','InChIKey=ASRGYRZPYGXULI-UHFFFAOYSA-N','Nc1ccc([Sb](=O)(O)O)cc1.[Na+]',NULL),
	(22351,0,0,'16135-31-2','Consistent with Molecular Formula','C7H6N2O3',166.136,NULL,'BA0C0CF52DC5BB33-FICuS-01-83','BA0C0CF52DC5BB33-FICTS-01-62','BA0C0CF52DC5BB33-uuuuu-01-32','InChI=1S/C7H6N2O3/c10-5-8-6-1-3-7(4-2-6)9(11)12/h1-5H,(H,8,10)','InChIKey=ZTCQFVRINYOPOH-UHFFFAOYSA-N','O=CNc1ccc([N+](=O)[O-])cc1',NULL),
	(22352,0,0,'64011-90-1','Consistent with Molecular Formula','C15H9ClN2',252.7025,'3-Cyano-8-methyl-10-chloroacridine\n9-Chloro-7-methyl-3-acridinecarbonitrile\n3-Acridinecarbonitrile, 9-chloro-7-methyl-','DC9F50A3F645B9BF-FICuS-01-8E','DC9F50A3F645B9BF-FICTS-01-6D','DC9F50A3F645B9BF-uuuuu-01-3D','InChI=1S/C15H9ClN2/c1-9-2-5-13-12(6-9)15(16)11-4-3-10(8-17)7-14(11)18-13/h2-7H,1H3','InChIKey=WIIIOVLUEGGVBI-UHFFFAOYSA-N','Cc1ccc2nc3cc(C#N)ccc3c(Cl)c2c1',NULL),
	(22353,0,0,'4146-43-4','Consistent with Molecular Formula','C4H10N4O2',146.1486,'377\nSuccinhydrazide\nSuccinyl dihydrazide\nSuccinic dihydrazide\nSuccinic acid hydrazide\nButanedioic acid, dihydrazide\nSuccinic acid, dihydrazide','0EFAC9A9F19E205A-FICuS-01-86','0EFAC9A9F19E205A-FICTS-01-65','0EFAC9A9F19E205A-uuuuu-01-35','InChI=1S/C4H10N4O2/c5-7-3(9)1-2-4(10)8-6/h1-2,5-6H2,(H,7,9)(H,8,10)','InChIKey=HCOMFAYPHBFMKU-UHFFFAOYSA-N','NNC(=O)CCC(=O)NN',NULL),
	(22354,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O4S2',337.3676,NULL,'23CA0D1F5DD4FB1A-FICuS-01-86','23CA0D1F5DD4FB1A-FICTS-01-65','23CA0D1F5DD4FB1A-uuuuu-01-35','InChI=1S/C13H11N3O4S2/c14-13(21)15-9-1-5-11(6-2-9)22(19,20)12-7-3-10(4-8-12)16(17)18/h1-8H,(H3,14,15,21)','InChIKey=TYVWGUMNRYKFSZ-UHFFFAOYSA-N','NC(=S)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(22355,0,0,'93734-16-8','Consistent with Molecular Formula','C15H14N2O6S',350.3454,NULL,'5566D81EEA97EA34-FICuS-01-72','5566D81EEA97EA34-FICTS-01-51','5566D81EEA97EA34-uuuuu-01-21','InChI=1S/C15H14N2O6S/c1-2-23-15(18)16-11-3-7-13(8-4-11)24(21,22)14-9-5-12(6-10-14)17(19)20/h3-10H,2H2,1H3,(H,16,18)','InChIKey=MBZXQPUTBZYCDW-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(22356,1,0,'4468-48-8','Consistent with Molecular Formula','C10H9NO',159.1872,'Usaf pe-1\nPhenylacetoacetonitrile\nAcetonitrile, phenylaceto\n2-Phenylacetoacetonitrile\n1-Cyano-1-phenyl-2-propanone\n.alpha.-Phenylacetoacetonitrile\nAcetonitrile, 2-acetyl-2-phenyl-\n.alpha.-Aceto-.alpha.-cyanotoluene\nAcetoacetonitrile, .alpha.-phenyl-\n.alpha.-Tolunitrile, .alpha.-acetyl-\nWLN: NCYR&V1\nBenzeneacetonitrile, .alpha.-acetyl-\nAcetoacetonitrile, 2-phenyl-','B38949249895670A-FICuS-01-3D','B38949249895670A-FICTS-01-1C','B38949249895670A-uuuuu-01-EC','InChI=1S/C10H9NO/c1-8(12)10(7-11)9-5-3-2-4-6-9/h2-6,10H,1H3','InChIKey=KHNWFTMUBKJWRZ-UHFFFAOYSA-N','CC(=O)C(C#N)c1ccccc1','1'),
	(22357,0,0,'3993-78-0','Consistent with Molecular Formula','C4H4ClN3',129.5487,NULL,'0730CDDDF6105A30-FICuS-01-56','0730CDDDF6105A30-FICTS-01-35','0730CDDDF6105A30-uuuuu-01-05','InChI=1S/C4H4ClN3/c5-3-1-2-7-4(6)8-3/h1-2H,(H2,6,7,8)','InChIKey=DBGFGNCFYUNXLD-UHFFFAOYSA-N','Nc1nccc(Cl)n1',NULL),
	(22358,1,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'8D6E41266AF26C31-FICuS-01-57','8D6E41266AF26C31-FICTS-01-36','8D6E41266AF26C31-uuuuu-01-06','InChI=1S/C21H25NO3/c1-22-14-8-9-17(15-22)16-25-20(23)21(24,18-10-4-2-5-11-18)19-12-6-3-7-13-19/h2-7,10-13,17,24H,8-9,14-16H2,1H3','InChIKey=BIMNSIZSDYSRHF-UHFFFAOYSA-N','CN1CCCC(COC(=O)C(O)(c2ccccc2)c2ccccc2)C1','1'),
	(22359,0,0,NULL,'Consistent with Molecular Formula','C14H24ClN3O',285.8161,NULL,'C30126DAEDD297E2-FICuS-01-71','C30126DAEDD297E2-FICTS-01-50','C3FD813FD25F4EAC-uuuuu-01-46','InChI=1S/C14H23N3O.ClH/c15-13-3-5-14(6-4-13)18-12-2-1-9-17-10-7-16-8-11-17;/h3-6,16H,1-2,7-12,15H2;1H','InChIKey=PBSWTAQQFKOENV-UHFFFAOYSA-N','Cl.Nc1ccc(OCCCCN2CCNCC2)cc1',NULL),
	(22360,0,0,'19178-84-8','Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'7DBB928A697C3893-FICuS-01-6A','7DBB928A697C3893-FICTS-01-49','7DBB928A697C3893-uuuuu-01-19','InChI=1S/C18H20N2O/c1-19-10-12-20(13-11-19)18-14-6-2-4-8-16(14)21-17-9-5-3-7-15(17)18/h2-9,18H,10-13H2,1H3','InChIKey=XLJHWPSAOJRZQK-UHFFFAOYSA-N','CN1CCN(C2c3ccccc3Oc3ccccc32)CC1',NULL),
	(22361,0,0,'119-16-4','Consistent with Molecular Formula','C10H9N3O3',219.1994,'3H-Pyrazol-3-one, 2,4-dihydro-5-methyl-2-(3-nitrophenyl)-\n2-Pyrazolin-5-one, 3-methyl-1-(m-nitrophenyl)-','37CF00083E116F39-FICuS-01-44','BA6EB70FDD5BC2C9-FICTS-01-83','37CF00083E116F39-uuuuu-01-F3','InChI=1S/C10H9N3O3/c1-7-5-10(14)12(11-7)8-3-2-4-9(6-8)13(15)16/h2-4,6H,5H2,1H3','InChIKey=BNILDNQGLCOHLV-UHFFFAOYSA-N','CC1=NN(c2cccc([N+](=O)[O-])c2)C(=O)C1',NULL),
	(22362,0,0,'4835-39-6','Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'08F2AD4E83D0A54A-FICuS-01-6F','08F2AD4E83D0A54A-FICTS-01-4E','08F2AD4E83D0A54A-uuuuu-01-1E','InChI=1S/C10H10N2O4/c1-7(13)6-10(14)11-8-2-4-9(5-3-8)12(15)16/h2-5H,6H2,1H3,(H,11,14)','InChIKey=KCXJQNDNGLRYBN-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(22363,0,0,'15850-20-1','Consistent with Molecular Formula','C10H7N3O3S',249.2436,NULL,'6C189A7BEA3C1D94-FICuS-01-7A','6C189A7BEA3C1D94-FICTS-01-59','6C189A7BEA3C1D94-uuuuu-01-29','InChI=1S/C10H7N3O3S/c14-9(12-10-11-5-6-17-10)7-1-3-8(4-2-7)13(15)16/h1-6H,(H,11,12,14)','InChIKey=SXVKIMCWFQAXPM-UHFFFAOYSA-N','O=C(Nc1nccs1)c1ccc([N+](=O)[O-])cc1',NULL),
	(22364,0,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'42CCB596A7DD12DB-FICuS-01-82','42CCB596A7DD12DB-FICTS-01-61','42CCB596A7DD12DB-uuuuu-01-31','InChI=1S/C12H15NO2/c1-9(8-10(2)14)13-11-6-4-5-7-12(11)15-3/h4-7H,8H2,1-3H3/b13-9-','InChIKey=BSRVPUWTVUUMOE-LCYFTJDESA-N','COc1ccccc1/N=C(\\C)CC(C)=O',NULL),
	(22365,0,0,'4847-94-3','Consistent with Molecular Formula','C8H7NO3',165.1482,'Piperonylamide','743A62E6940CD8DE-FICuS-01-6E','743A62E6940CD8DE-FICTS-01-4D','743A62E6940CD8DE-uuuuu-01-1D','InChI=1S/C8H7NO3/c9-8(10)5-1-2-6-7(3-5)12-4-11-6/h1-3H,4H2,(H2,9,10)','InChIKey=HUSYTLMIRXITQS-UHFFFAOYSA-N','NC(=O)c1ccc2c(c1)OCO2',NULL),
	(22366,0,0,'58630-80-1','Consistent with Molecular Formula','C10H9ClO',180.6335,'7-Chloro-4-methyl-1-indanone\n1H-Inden-1-one, 7-chloro-2,3-dihydro-4-methyl-','84896FD0065C82BB-FICuS-01-60','84896FD0065C82BB-FICTS-01-3F','84896FD0065C82BB-uuuuu-01-0F','InChI=1S/C10H9ClO/c1-6-2-4-8(11)10-7(6)3-5-9(10)12/h2,4H,3,5H2,1H3','InChIKey=HPAYSZZPENPMGA-UHFFFAOYSA-N','Cc1ccc(Cl)c2c1CCC2=O',NULL),
	(22367,0,0,'20870-79-5','Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'62465D29F14DE0C4-FICuS-01-58','886488F68A487298-FICTS-01-2B','62465D29F14DE0C4-uuuuu-01-07','InChI=1S/C8H6N2O3/c11-8-4-5-3-6(10(12)13)1-2-7(5)9-8/h1-3H,4H2,(H,9,11)','InChIKey=JQCGHRDKVZPCRO-UHFFFAOYSA-N','O=C1Cc2cc([N+](=O)[O-])ccc2N1',NULL),
	(22368,2,0,'35541-71-0','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'1078D53D521511B9-FICuS-01-31','1078D53D521511B9-FICTS-01-10','1078D53D521511B9-uuuuu-01-E0','InChI=1S/C10H18N2O2/c1-7(13)11-9-3-5-10(6-4-9)12-8(2)14/h9-10H,3-6H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=TVILGUBKPIUIFC-UHFFFAOYSA-N','CC(=O)NC1CCC(NC(C)=O)CC1','1'),
	(22369,0,0,'516-05-2','Consistent with Molecular Formula','C4H6O4',118.089,'Isosuccinic acid\nMethylmalonic acid\n2-Methylmalonic acid\n1,1-Ethanedicarboxylic acid\nWLN: QV1VO1\nPropanedioic acid, methyl-\nMalonic acid, methyl-','F191909523D1285C-FICuS-01-3B','F191909523D1285C-FICTS-01-1A','F191909523D1285C-uuuuu-01-EA','InChI=1S/C4H6O4/c1-2(3(5)6)4(7)8/h2H,1H3,(H,5,6)(H,7,8)','InChIKey=ZIYVHBGGAOATLY-UHFFFAOYSA-N','CC(C(=O)O)C(=O)O',NULL),
	(22370,0,1,'63304-45-0','Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'A98FD0A7B43DFD23-FICuS-01-87','03DC6AE90BBBB5E0-FICTS-01-67','A98FD0A7B43DFD23-uuuuu-01-36','InChI=1S/C14H18N2O3/c1-4-19-14(18)9-10(2)15-12-5-7-13(8-6-12)16-11(3)17/h5-9,15H,4H2,1-3H3,(H,16,17)','InChIKey=JBJTUFMRQIGTQN-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)Nc1ccc(NC(C)=O)cc1','1'),
	(22371,0,1,'33240-23-2','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'449C5A85B9F4735E-FICuS-01-67','00A6E821CDD8EC10-FICTS-01-49','449C5A85B9F4735E-uuuuu-01-16','InChI=1S/C13H17NO3/c1-4-17-13(15)9-10(2)14-11-5-7-12(16-3)8-6-11/h5-9,14H,4H2,1-3H3','InChIKey=VCDKJCZDQCVIMW-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)Nc1ccc(OC)cc1','1'),
	(22372,0,0,'5333-90-4','Consistent with Molecular Formula','C10H9ClO',180.6335,'4-Chloro-7-methyl-1-indanone\n1H-Inden-1-one, 4-chloro-2,3-dihydro-7-methyl-','68DDEC9F589E79F5-FICuS-01-9A','68DDEC9F589E79F5-FICTS-01-79','68DDEC9F589E79F5-uuuuu-01-49','InChI=1S/C10H9ClO/c1-6-2-4-8(11)7-3-5-9(12)10(6)7/h2,4H,3,5H2,1H3','InChIKey=GGWVYVCKNJCQOC-UHFFFAOYSA-N','Cc1ccc(Cl)c2c1C(=O)CC2',NULL),
	(22373,0,0,'5469-66-9','Consistent with Molecular Formula','C17H20O6S2',384.4614,NULL,'3D70F2F15EE1CC0E-FICuS-01-7F','3D70F2F15EE1CC0E-FICTS-01-5E','3D70F2F15EE1CC0E-uuuuu-01-2E','InChI=1S/C17H20O6S2/c1-14-4-8-16(9-5-14)24(18,19)22-12-3-13-23-25(20,21)17-10-6-15(2)7-11-17/h4-11H,3,12-13H2,1-2H3','InChIKey=ODVREDGIWSDQFD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(22374,0,0,'5382-38-7','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'A0763769043EFAB4-FICuS-01-57','A0763769043EFAB4-FICTS-01-36','A0763769043EFAB4-uuuuu-01-06','InChI=1S/C10H10N2O2/c1-14-9-4-2-8(3-5-9)12-10(13)6-7-11/h2-5H,6H2,1H3,(H,12,13)','InChIKey=VFDUTASVNHKUJM-UHFFFAOYSA-N','COc1ccc(NC(=O)CC#N)cc1',NULL),
	(22375,0,0,'20357-24-8','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'9A34F487049C2B2C-FICuS-01-5A','9A34F487049C2B2C-FICTS-01-39','9A34F487049C2B2C-uuuuu-01-09','InChI=1S/C8H7NO4/c1-13-7-2-3-8(9(11)12)6(4-7)5-10/h2-5H,1H3','InChIKey=BNTDDWPHSMILHQ-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(C=O)c1',NULL),
	(22376,1,1,NULL,'Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'E821547B0329DEE8-FICuS-01-5D','BD275BCAF9809A0A-FICTS-01-62','E821547B0329DEE8-uuuuu-01-0C','InChI=1S/C7H13NO/c1-2-6-3-4-7(5-6)8-9/h6,9H,2-5H2,1H3/b8-7+','InChIKey=WVDCOSORLJXKOX-BQYQJAHWSA-N','CCC1CC/C(=N\\O)C1','1'),
	(22377,1,0,'1757-42-2','Consistent with Molecular Formula','C6H10O',98.1444,'3-Methylcyclopentanone\n3-Methyl-1-cyclopentanone\nCyclopentanone, 3-methyl-\nCyclopentanone, 3-methyl-','E2E3328508A16B07-FICuS-01-41','E2E3328508A16B07-FICTS-01-20','E2E3328508A16B07-uuuuu-01-F0','InChI=1S/C6H10O/c1-5-2-3-6(7)4-5/h5H,2-4H2,1H3','InChIKey=AOKRXIIIYJGNNU-UHFFFAOYSA-N','CC1CCC(=O)C1','1'),
	(22378,0,0,'13120-77-9','Consistent with Molecular Formula','C8H9NO3',167.164,'2-Methoxy-4-nitrotoluene\nAnisole, 2-methyl-5-nitro-\nBenzene, 2-methoxy-1-methyl-4-nitro-','CD281F9F68F61090-FICuS-01-62','CD281F9F68F61090-FICTS-01-41','CD281F9F68F61090-uuuuu-01-11','InChI=1S/C8H9NO3/c1-6-3-4-7(9(10)11)5-8(6)12-2/h3-5H,1-2H3','InChIKey=WVQGZNRUEVFXKR-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1C',NULL),
	(22379,0,0,'949-03-1','Consistent with Molecular Formula','C9H8ClNO4',229.6195,NULL,'54D7F1D9B2EA6687-FICuS-01-74','54D7F1D9B2EA6687-FICTS-01-53','54D7F1D9B2EA6687-uuuuu-01-23','InChI=1S/C9H8ClNO4/c10-5-6-15-9(12)7-1-3-8(4-2-7)11(13)14/h1-4H,5-6H2','InChIKey=BUIVPELJVUWILR-UHFFFAOYSA-N','O=C(OCCCl)c1ccc([N+](=O)[O-])cc1',NULL),
	(22380,0,0,'951-97-3','Consistent with Molecular Formula','C9H8N2O5',224.1726,'2-(Acetylamino)-4-nitrobenzoic acid\nAnthranilic acid, N-acetyl-4-nitro-','7C0F9DBDCFEAB0E9-FICuS-01-B9','7C0F9DBDCFEAB0E9-FICTS-01-98','7C0F9DBDCFEAB0E9-uuuuu-01-68','InChI=1S/C9H8N2O5/c1-5(12)10-8-4-6(11(15)16)2-3-7(8)9(13)14/h2-4H,1H3,(H,10,12)(H,13,14)','InChIKey=OAYHLMVCNPUEPI-UHFFFAOYSA-N','CC(=O)Nc1cc([N+](=O)[O-])ccc1C(=O)O',NULL),
	(22381,0,0,'5469-67-0','Consistent with Molecular Formula','C18H21Cl3N2',371.7363,NULL,'93094BA7EEF8EDFC-FICuS-01-A4','93094BA7EEF8EDFC-FICTS-01-83','93F5EC42D17534B2-uuuuu-01-07','InChI=1S/C18H20Cl2N2.ClH/c19-17-7-6-16(18(20)12-17)14-22-10-8-21(9-11-22)13-15-4-2-1-3-5-15;/h1-7,12H,8-11,13-14H2;1H','InChIKey=JVMNSMYFPQNWNI-UHFFFAOYSA-N','Cl.Clc1ccc(CN2CCN(Cc3ccccc3)CC2)c(Cl)c1',NULL),
	(22382,0,0,NULL,'Consistent with Molecular Formula','C15H26ClN3O',299.8429,NULL,'53A5C7840BF9303F-FICuS-01-58','53A5C7840BF9303F-FICTS-01-37','535960613474E971-uuuuu-01-D1','InChI=1S/C15H25N3O.ClH/c1-16-14-4-6-15(7-5-14)19-13-3-2-10-18-11-8-17-9-12-18;/h4-7,16-17H,2-3,8-13H2,1H3;1H','InChIKey=USTGQUZSDNNQFU-UHFFFAOYSA-N','CNc1ccc(OCCCCN2CCNCC2)cc1.Cl',NULL),
	(22383,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl3N2',357.7095,NULL,'226A87D7F4B8A333-FICuS-01-5A','226A87D7F4B8A333-FICTS-01-39','22962032CB357A7D-uuuuu-01-F0','InChI=1S/C17H18Cl2N2.ClH/c18-15-7-5-14(6-8-15)13-20-9-11-21(12-10-20)17-4-2-1-3-16(17)19;/h1-8H,9-13H2;1H','InChIKey=SDJZTWGMORHEGX-UHFFFAOYSA-N','Cl.Clc1ccc(CN2CCN(c3ccccc3Cl)CC2)cc1',NULL),
	(22384,1,0,'20323-92-6','Consistent with Molecular Formula','C12H18IN',303.1854,NULL,'B77C9C580B41DC48-FICuS-01-6D','B77C9C580B41DC48-FICTS-01-4C','8FAD9DF50629B010-uuuuu-01-15','InChI=1S/C12H18N.HI/c1-13(2)10-6-9-12(13)11-7-4-3-5-8-11;/h3-5,7-8,12H,6,9-10H2,1-2H3;1H/q+1;/p-1','InChIKey=KDPMPPASPSEUJM-UHFFFAOYSA-M','C[N+]1(C)CCCC1c1ccccc1.[I-]','1'),
	(22385,0,0,'5469-68-1','Consistent with Molecular Formula','C18H22Cl2N2',337.2912,NULL,'C420DABE0D5007C2-FICuS-01-61','C420DABE0D5007C2-FICTS-01-40','C4DC7D5B32DDDE8C-uuuuu-01-57','InChI=1S/C18H21ClN2.ClH/c19-17-8-4-5-9-18(17)21-14-12-20(13-15-21)11-10-16-6-2-1-3-7-16;/h1-9H,10-15H2;1H','InChIKey=LFGDOHFRDMNUQL-UHFFFAOYSA-N','Cl.Clc1ccccc1N1CCN(CCc2ccccc2)CC1',NULL),
	(22386,0,0,'5469-69-2','Consistent with Molecular Formula','C4H4ClN3',129.5487,'6-Chloro-3-pyridazinamine\n6-Amino-3-chloropyridazine\n3-Amino-6-chloropyridazine\n3-Pyridazinamine, 6-chloro-\nPyridazine, 3-amino-6-chloro-','23EE28FDB2F515D3-FICuS-01-76','23EE28FDB2F515D3-FICTS-01-55','23EE28FDB2F515D3-uuuuu-01-25','InChI=1S/C4H4ClN3/c5-3-1-2-4(6)8-7-3/h1-2H,(H2,6,8)','InChIKey=DTXVKPOKPFWSFF-UHFFFAOYSA-N','Nc1ccc(Cl)nn1',NULL),
	(22387,0,0,'5469-70-5','Consistent with Molecular Formula','C4H5N3',95.1036,NULL,'47686D3FD6CF4B2C-FICuS-01-81','47686D3FD6CF4B2C-FICTS-01-60','47686D3FD6CF4B2C-uuuuu-01-30','InChI=1S/C4H5N3/c5-4-2-1-3-6-7-4/h1-3H,(H2,5,7)','InChIKey=LETVJWLLIMJADE-UHFFFAOYSA-N','Nc1cccnn1',NULL),
	(22388,0,0,'2198-54-1','Consistent with Molecular Formula','C10H13NO',163.2188,'3,4-Dimethylacetanilide\nWLN: 1VMR C1 D1\nAcetamide, N-(3,4-dimethylphenyl)-\n3\',4\'-Acetoxylidide','82AB093D34361DC4-FICuS-01-50','82AB093D34361DC4-FICTS-01-2F','82AB093D34361DC4-uuuuu-01-FF','InChI=1S/C10H13NO/c1-7-4-5-10(6-8(7)2)11-9(3)12/h4-6H,1-3H3,(H,11,12)','InChIKey=UAOIEEWQVAXCFY-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)c(C)c1',NULL),
	(22389,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2',258.7499,NULL,'5E0E46462A9CF74D-FICuS-01-6E','5E0E46462A9CF74D-FICTS-01-4D','5EF2E1A315112E03-uuuuu-01-F4','InChI=1S/C15H14N2.ClH/c1-2-6-13(7-3-1)10-11-17-12-16-14-8-4-5-9-15(14)17;/h1-9,12H,10-11H2;1H','InChIKey=IYYNDSMUCPPBTF-UHFFFAOYSA-N','Cl.c1ccc(CCn2cnc3ccccc32)cc1',NULL),
	(22390,1,0,'59-47-2','Consistent with Molecular Formula','C10H14O3',182.2188,'Sinan\nOrtol\nXeral\nTolax\nDaserd\nMyopan\nMyanil\nMyopen\nMyanol\nMyopna\nMyasin\nMyoten\nA 1141\nTemian\nGlytol\nMephin\nMyoxyl\nMyolax\nProlax\nTolsin\nTolcil\nAvoxyl\nAvoxil\nAvosyl\nAvesyl\nTolsil\nAnxine\nMc 2303\nMyosera\nMyoxane\nHalabar\nGlyotol\nTolulox\nTolynol\nTorulox\nDiloxol\nRP 3602\nMephate\nDaserol\nRelaxil\nCuraril\nRelaxyl\nSQ 1156\nSaserol\nByk-m 1\nBDH 312\nAtensin\nTokerol\nMephson\nTolbart\nTolhart\nToloxyn\nRelaxar\nTolyspaz\nTolydrin\nTolserol\nTolosate\nTolofren\nTolansin\nThoxidil\nRenarcol\nRelaxant\nProloxin\nProlaxin\nOranixon\nNoctynol\nNephelor\nNembusen\nMyoserol\nMyolysin\nMyocuran\nMyocaine\nMyanesin\nMoctynol\nMephosal\nMephesin\nMepherol\nMephelor\nMephedan\nFindolor\nFindolar\nDioloxol\nDioloxal\nCurythan\nTolseron\nMiolisina\nMephensin\nKinavosyl\nMyastenin\nMycocuran\nGlukresin\nMefensina\nLissephen\nStilalgin\nSpasmolyn\nThioxidil\nSansdolor\nGlykresin\nAnatensin\nMervaldin\nMianesina\nTolulexin\nCresodiol\nMephenesin\nMefenesina\nCurarythan\nWalconesin\nSeconesinz\nLissenphan\nMephenesine\nWalco-Nesin\nMemphenesin\nMyodetensin\nWalko-Nesin\nSpartoloxyn\nSpartoloxin\nCresoxydiol\nRex regulans\nDecontractil\nDecontractyl\nMyodetensine\nRhex regulans\nCresossidiolo\nRhex \'hobeino\'\nKresoxypropandiol\nCresoxypropanediol\nCresossipropandiolo\ncomponent of Tolagesic\nGlyceryl o-tolyl ether\n1-o-Tolylglycerol ether\no-Cresol glyceryl ether\no-Cresyl glycerol ether\n3-o-Toloxy-1,2-propanediol\n3-(o-Tolyloxy)propane-1,2-diol\n3-(o-Tolyloxy)-1,2-propanediol\n3-(2-Tolyloxy)-1,2-propanediol\n.alpha.-(o-Tolyl)glyceryl ether\no-Cresyl .alpha.-glyceryl ether\n3-(o-Methylphenoxy)-1,2-propanediol\n3-(2-Methylphenoxy)-1,2-propanediol\n1,2-Dihydroxy-3-(2-methylphenoxy)propane\n.alpha.,.beta.-Dihydroxy-.gamma.-(2-methylphenoxy)propane\nWLN: Q1YQ1OR B1\n1,2-Propanediol, 3-(2-methylphenoxy)-\n1,2-Propanediol, 3-(o-tolyloxy)-\no-Kresol-glycerinaether','4F34FFA8EDA0F146-FICuS-01-88','4F34FFA8EDA0F146-FICTS-01-67','4F34FFA8EDA0F146-uuuuu-01-37','InChI=1S/C10H14O3/c1-8-4-2-3-5-10(8)13-7-9(12)6-11/h2-5,9,11-12H,6-7H2,1H3','InChIKey=JWDYCNIAQWPBHD-UHFFFAOYSA-N','Cc1ccccc1OCC(O)CO','1'),
	(22391,0,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O2',352.9033,NULL,'510A9CC22FF36007-FICuS-01-4D','510A9CC22FF36007-FICTS-01-2C','51F63B27107EB949-uuuuu-01-FB','InChI=1S/C19H28N2O2.ClH/c1-3-5-12-20(13-6-4-2)14-9-15-21-18(22)16-10-7-8-11-17(16)19(21)23;/h7-8,10-11H,3-6,9,12-15H2,1-2H3;1H','InChIKey=DDDKKXKTPGYRCZ-UHFFFAOYSA-N','CCCCN(CCCC)CCCN1C(=O)c2ccccc2C1=O.Cl',NULL),
	(22392,1,0,'59365-61-6','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'B00C6BFD4CED6D92-FICuS-01-93','B00C6BFD4CED6D92-FICTS-01-72','B00C6BFD4CED6D92-uuuuu-01-42','InChI=1S/C11H16O3/c1-8-3-4-9(2)11(5-8)14-7-10(13)6-12/h3-5,10,12-13H,6-7H2,1-2H3','InChIKey=QCCWKOASVQZXJG-UHFFFAOYSA-N','Cc1ccc(C)c(OCC(O)CO)c1','1'),
	(22393,1,0,'5469-71-6','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'189D5BB86724CB11-FICuS-01-58','189D5BB86724CB11-FICTS-01-37','189D5BB86724CB11-uuuuu-01-07','InChI=1S/C11H16O3/c1-8-3-4-11(5-9(8)2)14-7-10(13)6-12/h3-5,10,12-13H,6-7H2,1-2H3','InChIKey=RRPWOUKAVFCTKN-UHFFFAOYSA-N','Cc1ccc(OCC(O)CO)cc1C','1'),
	(22394,1,0,'59365-66-1','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'37578ABE35907916-FICuS-01-45','37578ABE35907916-FICTS-01-24','37578ABE35907916-uuuuu-01-F4','InChI=1S/C11H16O3/c1-8-3-9(2)5-11(4-8)14-7-10(13)6-12/h3-5,10,12-13H,6-7H2,1-2H3','InChIKey=BUPIGXJCEVUNSJ-UHFFFAOYSA-N','Cc1cc(C)cc(OCC(O)CO)c1','1'),
	(22395,0,0,'6857-59-6','Consistent with Molecular Formula','C18H20ClNO2',317.8145,NULL,'E089748A590EB5A0-FICuS-01-5C','E089748A590EB5A0-FICTS-01-3B','E075D36F66836CEE-uuuuu-01-24','InChI=1S/C18H19NO2.ClH/c1-13-16-11-17(20-2)18(10-15(16)8-9-19-13)21-12-14-6-4-3-5-7-14;/h3-7,10-11H,8-9,12H2,1-2H3;1H','InChIKey=PGDKEXBMZVPMAL-UHFFFAOYSA-N','COc1cc2c(cc1OCc1ccccc1)CCN=C2C.Cl',NULL),
	(22396,1,0,'621-24-9','Consistent with Molecular Formula','C10H14O3',182.2188,'3-(m-Tolyloxy)-1,2-propanediol\n3-(m-Methylphenoxy)-1,2-propanediol\nWLN: Q1YQ1OR C1\n1,2-Propanediol, 3-(3-methylphenoxy)-\n1,2-Propanediol, 3-(m-tolyloxy)-','77C8784821C4A42E-FICuS-01-51','77C8784821C4A42E-FICTS-01-30','77C8784821C4A42E-uuuuu-01-00','InChI=1S/C10H14O3/c1-8-3-2-4-10(5-8)13-7-9(12)6-11/h2-5,9,11-12H,6-7H2,1H3','InChIKey=GIIBAUDXEXFBHL-UHFFFAOYSA-N','Cc1cccc(OCC(O)CO)c1','1'),
	(22397,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O2',332.8291,'Naphthalimide, N-(2-diethylaminoethyl)-, hydrochloride\n1H-Benz[de]isoquinoline-1,3(2H)-dione, 2-[2-(diethylamino)ethyl]-, monohydrochloride','D70306219C982DDA-FICuS-01-56','D70306219C982DDA-FICTS-01-35','D7FFA1C4A315F494-uuuuu-01-27','InChI=1S/C18H20N2O2.ClH/c1-3-19(4-2)11-12-20-17(21)14-9-5-7-13-8-6-10-15(16(13)14)18(20)22;/h5-10H,3-4,11-12H2,1-2H3;1H','InChIKey=YYYSCUQJGZKMCO-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)c2cccc3cccc(c23)C1=O.Cl',NULL),
	(22398,1,0,'29712-11-6','Consistent with Molecular Formula','C21H26ClNO2',359.8949,NULL,'5B7C5B218A740595-FICuS-01-49','5B7C5B218A740595-FICTS-01-28','5B80FCC4B5F9DCDB-uuuuu-01-58','InChI=1S/C21H25NO2.ClH/c1-3-22(4-2)16-19-15-21(20(23)24-19,17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,19H,3-4,15-16H2,1-2H3;1H','InChIKey=AJFCSQKRRXYQLN-UHFFFAOYSA-N','CCN(CC)CC1CC(c2ccccc2)(c2ccccc2)C(=O)O1.Cl','1'),
	(22399,1,0,'34025-36-0','Consistent with Molecular Formula','C4H8Br2N2S',275.9886,NULL,'9F5F1C2D14BD1A25-FICuS-01-6F','041F257B15CC1154-FICTS-01-18','EBDBFB5DE45FB8E9-uuuuu-01-70','InChI=1S/C4H7BrN2S.BrH/c5-3-1-7-4(6)8-2-3;/h3H,1-2H2,(H2,6,7);1H','InChIKey=IAOFICRXCOXTDA-UHFFFAOYSA-N','Br.NC1=NCC(Br)CS1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(22400,1,0,'82-93-9','Consistent with Molecular Formula','C18H21ClN2',300.8303,'Perazyl\nHistantin\nTrihistan\nHistantine\nDi-Paralen\nAlergicide\nDi-Paralene\nChlorcycline\nChlorocycline\nChlorcyclizine\nCompound 47-282\nChlorocyclizine\n1-(4-Chlorobenzhydryl)-4-methylpiperazine\nN-Methyl-N\'-(4-chlorobenzhydryl)piperazine\n1-[(4-Chlorophenyl)phenylmethyl]-4-methylpiperazine\n1-(p-Chloro-.alpha.-phenylbenzyl)-4-methylpiperazine\nWLN: T6N DNTJ AYR&R DG& D1\nPiperazine, 1-[(4-chlorophenyl)phenylmethyl]-4-methyl-\nPiperazine, 1-(p-chloro-.alpha.-phenylbenzyl)-4-methyl-','57DAC19192767C83-FICuS-01-53','57DAC19192767C83-FICTS-01-32','57DAC19192767C83-uuuuu-01-02','InChI=1S/C18H21ClN2/c1-20-11-13-21(14-12-20)18(15-5-3-2-4-6-15)16-7-9-17(19)10-8-16/h2-10,18H,11-14H2,1H3','InChIKey=WFNAKBGANONZEQ-UHFFFAOYSA-N','CN1CCN(C(c2ccccc2)c2ccc(Cl)cc2)CC1','1'),
	(22401,0,0,'10012-47-2','Consistent with Molecular Formula','C11H16N2O2',208.2596,'(Dimethylamino)ethyl p-aminobenzoate\nBenzoic acid, 4-amino-, 2-(dimethylamino)ethyl ester\nBenzoic acid, p-amino-, 2-(dimethylamino)ethyl ester','DA72D7CD955F9CC4-FICuS-01-93','DA72D7CD955F9CC4-FICTS-01-72','DA72D7CD955F9CC4-uuuuu-01-42','InChI=1S/C11H16N2O2/c1-13(2)7-8-15-11(14)9-3-5-10(12)6-4-9/h3-6H,7-8,12H2,1-2H3','InChIKey=MXBCQLLLJGRMJI-UHFFFAOYSA-N','CN(C)CCOC(=O)c1ccc(N)cc1',NULL),
	(22402,0,0,'2099-73-2','Consistent with Molecular Formula','C7H7N5O4',225.1634,NULL,'E39F0BD6BE135360-FICuS-01-63','13E7816829ED5FBE-FICTS-01-53','E39F0BD6BE135360-uuuuu-01-12','InChI=1S/C7H7N5O4/c1-10-4-3(5(13)11(2)7(10)14)8-6(9-4)12(15)16/h1-2H3,(H,8,9)','InChIKey=ZWBASWPKNUWUSZ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c([N+](=O)[O-])nc2n(C)c1=O',NULL),
	(22403,0,0,'2122-86-3','Consistent with Molecular Formula','C6H3N3O5',197.1068,'1,3,4-Oxadiazole-2-ol, 5-(5-nitro-2-furyl)-\nWLN: T5OJ BNW E- CT5NN DOJ EQ\n1,3,4-Oxadiazol-2(3H)-one, 5-(5-nitro-2-furanyl)-\n.DELTA.2-1,3,4-Oxadiazolin-5-one, 2-(5-nitro-2-furyl)-','BC2BBB1049272E3A-FICuS-01-66','3CD991674C629A41-FICTS-01-2E','BC2BBB1049272E3A-uuuuu-01-15','InChI=1S/C6H3N3O5/c10-6-8-7-5(14-6)3-1-2-4(13-3)9(11)12/h1-2H,(H,8,10)','InChIKey=OWDANLZJJOCPBK-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc([N+](=O)[O-])o2)o1',NULL),
	(22404,0,0,'5469-78-3','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'7C9B00F719198AD2-FICuS-01-5C','7C9B00F719198AD2-FICTS-01-3B','7C9B00F719198AD2-uuuuu-01-0B','InChI=1S/C5H5N3O4/c6-7-5(9)3-1-2-4(12-3)8(10)11/h1-2H,6H2,(H,7,9)','InChIKey=HRYYAHKXNSUDFH-UHFFFAOYSA-N','NNC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(22405,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O4S',258.2514,NULL,'95CED4FB200E88EA-FICuS-01-8A','95CED4FB200E88EA-FICTS-01-69','95CED4FB200E88EA-uuuuu-01-39','InChI=1S/C8H10N4O4S/c1-2-9-8(17)11-10-7(13)5-3-4-6(16-5)12(14)15/h3-4H,2H2,1H3,(H,10,13)(H2,9,11,17)','InChIKey=VHCWWIYQXKNWLN-UHFFFAOYSA-N','CCNC(=S)NNC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(22406,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O4S',306.2954,NULL,'4029526EFED958C5-FICuS-01-65','4029526EFED958C5-FICTS-01-44','4029526EFED958C5-uuuuu-01-14','InChI=1S/C12H10N4O4S/c17-11(9-6-7-10(20-9)16(18)19)14-15-12(21)13-8-4-2-1-3-5-8/h1-7H,(H,14,17)(H2,13,15,21)','InChIKey=MAMVQROXDWXYBB-UHFFFAOYSA-N','O=C(NNC(=S)Nc1ccccc1)c1ccc([N+](=O)[O-])o1',NULL),
	(22407,0,0,'90732-58-4','Consistent with Molecular Formula','C8H10BrClN2S',281.5974,NULL,'E0AD6DA14860EF39-FICuS-01-76','E0AD6DA14860EF39-FICTS-01-55','0F69B387B9F34684-uuuuu-01-09','InChI=1S/C8H9ClN2S.BrH/c9-7-3-1-6(2-4-7)5-12-8(10)11;/h1-4H,5H2,(H3,10,11);1H','InChIKey=XZGYFCWZQGBICU-UHFFFAOYSA-N','Br.N=C(N)SCc1ccc(Cl)cc1',NULL),
	(22408,0,0,NULL,'Consistent with Molecular Formula','C16H34O6S2',386.561,NULL,'95954C0E5FDF56C4-FICuS-01-76','95954C0E5FDF56C4-FICTS-01-55','95954C0E5FDF56C4-uuuuu-01-25','InChI=1S/C16H34O6S2/c1-7-15(3,4)13-23(17,18)21-11-9-10-12-22-24(19,20)14-16(5,6)8-2/h7-14H2,1-6H3','InChIKey=BXKAZOPYPTXGCB-UHFFFAOYSA-N','CCC(C)(C)CS(=O)(=O)OCCCCOS(=O)(=O)CC(C)(C)CC',NULL),
	(22409,0,0,'89282-20-2','Consistent with Molecular Formula','C5H4N4OS',168.1728,NULL,'52C5A8E267CF1EDF-FICuS-01-8C','65B711BC26B19BE2-FICTS-01-3E','52C5A8E267CF1EDF-uuuuu-01-3B','InChI=1S/C5H4N4OS/c10-4-7-2-1-6-5(11)9-3(2)8-4/h1H,(H3,6,7,8,9,10,11)','InChIKey=DXKLAQMZDYZMFM-UHFFFAOYSA-N','O=c1[nH]c2cnc(=S)[nH]c2[nH]1',NULL),
	(22410,0,0,'89418-23-5','Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'D538D05990BD0BB9-FICuS-01-69','861798648BA4B78D-FICTS-01-3B','D538D05990BD0BB9-uuuuu-01-18','InChI=1S/C6H6N4O2/c1-2-7-4-3(5(11)8-2)9-6(12)10-4/h1H3,(H3,7,8,9,10,11,12)','InChIKey=ACPZUZJHTODVEO-UHFFFAOYSA-N','Cc1nc(=O)c2[nH]c(=O)[nH]c2[nH]1',NULL),
	(22411,0,0,'36827-61-9','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'B2A6F4F6894D0660-FICuS-01-5D','AD7B45C4E2A584FF-FICTS-01-69','B2A6F4F6894D0660-uuuuu-01-0C','InChI=1S/C7H8N4O/c1-3-8-5-6(9-3)10-4(2)11-7(5)12/h1-2H3,(H2,8,9,10,11,12)','InChIKey=BXUQSUDRIOVPQD-UHFFFAOYSA-N','Cc1nc(=O)c2[nH]c(C)nc2[nH]1',NULL),
	(22412,0,0,'934-23-6','Consistent with Molecular Formula','C6H6N4',134.1402,'1H-Purine, 2-methyl-\nPurine, 2-methyl-','6D577FA22C10EDD0-FICuS-01-70','0392F785B9F1B3B3-FICTS-01-3A','6D577FA22C10EDD0-uuuuu-01-1F','InChI=1S/C6H6N4/c1-4-7-2-5-6(10-4)9-3-8-5/h2-3H,1H3,(H,7,8,9,10)','InChIKey=KMEBCRWKZZSRRT-UHFFFAOYSA-N','Cc1ncc2[nH]cnc2n1',NULL),
	(22413,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O5S2',292.284,NULL,'D17045EDDC246391-FICuS-01-55','9065AE55C7F07DF8-FICTS-01-53','D17045EDDC246391-uuuuu-01-04','InChI=1S/C7H8N4O5S2/c1-17(13,14)5-3-4(9-6(12)8-3)10-7(11-5)18(2,15)16/h1-2H3,(H2,8,9,10,11,12)','InChIKey=BRZAPDLZVLXGDF-UHFFFAOYSA-N','CS(=O)(=O)c1nc(S(C)(=O)=O)c2[nH]c(=O)[nH]c2n1',NULL),
	(22414,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O3S2',260.2852,NULL,'BD07802376798F0F-FICuS-01-52','43306A7855A5F742-FICTS-01-19','BD07802376798F0F-uuuuu-01-01','InChI=1S/C7H8N4O3S2/c1-15-5-3-4(9-6(12)8-3)10-7(11-5)16(2,13)14/h1-2H3,(H2,8,9,10,11,12)','InChIKey=CIVYJXXQZDUSIW-UHFFFAOYSA-N','CSc1nc(S(C)(=O)=O)nc2[nH]c(=O)[nH]c12',NULL),
	(22415,0,0,'2476-54-2','Consistent with Molecular Formula','C5H4N4O2S',184.1722,NULL,'8CDDF80FAFC43316-FICuS-01-89','FC62681A99D7BDBC-FICTS-01-6F','8CDDF80FAFC43316-uuuuu-01-38','InChI=1S/C5H4N4O2S/c10-3-1-2(7-4(11)9-3)8-5(12)6-1/h(H4,6,7,8,9,10,11,12)','InChIKey=KFQXXACDWBTCDT-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]c(=S)[nH]c2[nH]1',NULL),
	(22416,4,0,'53-21-4','Consistent with Molecular Formula','C17H22ClNO4',339.8181,'Sal de Merck\nCocaine muriate\nCocaine chloride\nCOCAINE HYDROCHLORIDE\nCocaine hydrochloride\nCOCAINE, HYDROCHLORIDE\nl-Cocaine hydrochloride\n(-)-Cocaine hydrochloride\n1.alpha.-H,5.alpha.-H-Tropane-2.beta.-carboxylic acid, 3.beta.-hydroxy-, methyl ester, benzoate(ester), hydrochloride\nWLN: T56 A ANTJ A1 FVO1 GOVR &GH\n8-Azabicyclo[3.2.1]octane-2-carboxylic acid, 3-(benzoyloxy)-8-methyl-, methyl ester, hydrochloride, [1R-(exo,exo)]-\n1.alpha.H,5.alpha.H-Tropane-2.beta.-carboxylic acid, 3.beta.-hydroxy-, methyl ester, benzoate (ester), hydrochloride','6A7DCC516655CCED-FICuS-01-8A','6A7DCC516655CCED-FICTS-01-69','9663E3878C313DD2-uuuuu-01-01','InChI=1S/C17H21NO4.ClH/c1-18-12-8-9-13(18)15(17(20)21-2)14(10-12)22-16(19)11-6-4-3-5-7-11;/h3-7,12-15H,8-10H2,1-2H3;1H/t12?,13?,14-,15+;/m0./s1','InChIKey=PIQVDUKEQYOJNR-CHAHGSPUSA-N','COC(=O)C1C(OC(=O)c2ccccc2)CC2CCC1N2C.Cl','1'),
	(22417,0,0,'54-36-4','Consistent with Molecular Formula','C14H14N2O',226.2774,'Metyrapone\nSu 4885\nMetyrapon\nMetopiron\nMetapyron\nMetapirone\nMetapyrone\nMetopirone\nMetopyrone\nMepyrapone\nMethopyrone\nMethopirapone\nMethapyrapone\nMethopyrapone\nMethopyrinine\n2-Methyl-1,2-di-3-pyridyl-1-propanone\n1-Propanone, 2-methyl-1,2-di-3-pyridinyl-\n1-Propanone, 2-methyl-1,2-di-3-pyridyl-','9369F76F2E7CC9AE-FICuS-01-8E','9369F76F2E7CC9AE-FICTS-01-6D','9369F76F2E7CC9AE-uuuuu-01-3D','InChI=1S/C14H14N2O/c1-14(2,12-6-4-8-16-10-12)13(17)11-5-3-7-15-9-11/h3-10H,1-2H3','InChIKey=FJLBFSROUSIWMA-UHFFFAOYSA-N','CC(C)(C(=O)c1cccnc1)c1cccnc1',NULL),
	(22418,4,0,'15356-39-5','Consistent with Molecular Formula','C40H42O8S3',746.947,NULL,'A009E5D33813E4DF-FICuS-01-64','A009E5D33813E4DF-FICTS-01-43','A009E5D33813E4DF-uuuuu-01-13','InChI=1S/C40H42O8S3/c1-4-49-35(40(50-5-2)51-6-3)34(48-39(44)31-25-17-10-18-26-31)33(47-38(43)30-23-15-9-16-24-30)32(46-37(42)29-21-13-8-14-22-29)27-45-36(41)28-19-11-7-12-20-28/h7-26,32-35,40H,4-6,27H2,1-3H3','InChIKey=HVILLDLPKAWQFM-UHFFFAOYSA-N','CCSC(SCC)C(SCC)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(22419,4,0,'64429-69-2','Consistent with Molecular Formula','C11H18O5S2',294.3802,NULL,'F3E4B38826571DE4-FICuS-01-60','F3E4B38826571DE4-FICTS-01-3F','F3E4B38826571DE4-uuuuu-01-0F','InChI=1S/C11H18O5S2/c1-11(2)15-6-5-13-9(12-3)8(7(6)16-11)14-10(17)18-4/h6-9H,5H2,1-4H3','InChIKey=DSOIYSHTYHMDGW-UHFFFAOYSA-N','COC1OCC2OC(C)(C)OC2C1OC(=S)SC','1'),
	(22420,5,0,'7757-38-2','Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'8C0492F475F40370-FICuS-01-3B','8C0492F475F40370-FICTS-01-1A','8C0492F475F40370-uuuuu-01-EA','InChI=1S/C12H20O6/c1-11(2)14-5-6(16-11)7-8-9(10(13)15-7)18-12(3,4)17-8/h6-10,13H,5H2,1-4H3','InChIKey=JWWCLCNPTZHVLF-UHFFFAOYSA-N','CC1(C)OCC(C2OC(O)C3OC(C)(C)OC32)O1','1'),
	(22421,4,0,'74036-10-5','Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'48C9D210012674D1-FICuS-01-2F','48C9D210012674D1-FICTS-01-0E','48C9D210012674D1-uuuuu-01-DE','InChI=1S/C12H17NO4/c14-9-7-17-12(11(16)10(9)15)13-6-8-4-2-1-3-5-8/h1-5,9-16H,6-7H2','InChIKey=GQYUAOVGPQRZHJ-UHFFFAOYSA-N','OC1COC(NCc2ccccc2)C(O)C1O','1'),
	(22422,5,0,'6318-23-6','Consistent with Molecular Formula','C6H13NO5',179.1724,NULL,'793D67F8ABA972D1-FICuS-01-74','793D67F8ABA972D1-FICTS-01-53','793D67F8ABA972D1-uuuuu-01-23','InChI=1S/C6H13NO5/c7-6-5(11)4(10)3(9)2(1-8)12-6/h2-6,8-11H,1,7H2','InChIKey=WCWOEQFAYSXBRK-UHFFFAOYSA-N','NC1OC(CO)C(O)C(O)C1O','1'),
	(22423,4,0,NULL,'Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'48C9D210012674D1-FICuS-01-2F','48C9D210012674D1-FICTS-01-0E','48C9D210012674D1-uuuuu-01-DE','InChI=1S/C12H17NO4/c14-9-7-17-12(11(16)10(9)15)13-6-8-4-2-1-3-5-8/h1-5,9-16H,6-7H2','InChIKey=GQYUAOVGPQRZHJ-UHFFFAOYSA-N','OC1COC(NCc2ccccc2)C(O)C1O','1'),
	(22424,4,0,'1825-00-9','Consistent with Molecular Formula','C6H12O5',164.1578,'Methyl .beta.-L-arabinopyranoside\n.beta.-L-Arabinopyranose methyl glycoside\n.beta.-L-Arabinopyranoside, methyl\nArabinopyranoside, methyl, .beta.-L-','C252082D5474D492-FICuS-01-38','C252082D5474D492-FICTS-01-17','C252082D5474D492-uuuuu-01-E7','InChI=1S/C6H12O5/c1-10-6-5(9)4(8)3(7)2-11-6/h3-9H,2H2,1H3','InChIKey=ZBDGHWFPLXXWRD-UHFFFAOYSA-N','COC1OCC(O)C(O)C1O','1'),
	(22425,4,0,'16713-84-1','Consistent with Molecular Formula','C17H22O9S',402.4154,NULL,'EED2AA43B87936AD-FICuS-01-88','EED2AA43B87936AD-FICTS-01-67','EED2AA43B87936AD-uuuuu-01-37','InChI=1S/C17H22O9S/c1-10-5-7-13(8-6-10)27(20,21)26-16-15(25-12(3)19)14(24-11(2)18)9-23-17(16)22-4/h5-8,14-17H,9H2,1-4H3','InChIKey=GBLCIJDZSBZFED-UHFFFAOYSA-N','COC1OCC(OC(C)=O)C(OC(C)=O)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(22426,4,0,'5469-79-4','Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'4B7D729271F0F81F-FICuS-01-5F','4B7D729271F0F81F-FICTS-01-3E','4B7D729271F0F81F-uuuuu-01-0E','InChI=1S/C13H18N2O4/c14-6-10(12(18)13(19)11(17)8-16)15-7-9-4-2-1-3-5-9/h1-5,10-13,15-19H,7-8H2','InChIKey=GAIBNWDSTFNIAW-UHFFFAOYSA-N','N#CC(NCc1ccccc1)C(O)C(O)C(O)CO','1'),
	(22427,5,0,'17768-63-7','Consistent with Molecular Formula','C14H20N2O5',296.3224,NULL,'C284F01F8D67EB15-FICuS-01-6B','C284F01F8D67EB15-FICTS-01-4A','C284F01F8D67EB15-uuuuu-01-1A','InChI=1S/C14H20N2O5/c15-6-10(16-7-9-4-2-1-3-5-9)12(19)14(21)13(20)11(18)8-17/h1-5,10-14,16-21H,7-8H2','InChIKey=BSKZKDYEPSUDKJ-UHFFFAOYSA-N','N#CC(NCc1ccccc1)C(O)C(O)C(O)C(O)CO','1'),
	(22428,3,0,'5469-72-7','Consistent with Molecular Formula','C13H19NO5',269.2968,NULL,'ECB2B9BD92C70FA0-FICuS-01-90','799E9EE18FE6B0D7-FICTS-01-6E','ECB2B9BD92C70FA0-uuuuu-01-3F','InChI=1S/C13H19NO5/c1-8-2-4-9(5-3-8)14-6-10(16)12(18)13(19)11(17)7-15/h2-5,11-15,17-19H,6-7H2,1H3','InChIKey=UGWBOGBIRYZHIX-UHFFFAOYSA-N','Cc1ccc(NCC(=O)C(O)C(O)C(O)CO)cc1','1'),
	(22429,6,0,'7247-85-0','No Comparision - Unparameterized Atom - Cd(a2) connected atoms =[ ]','C8H16?CdO9',368.619,NULL,'D5292DCAFD7ECABC-FICuS-01-B4','D5292DCAFD7ECABC-FICTS-01-93','D5292DCAFD7ECABC-uuuuu-01-63','InChI=1S/C8H16O9.Cd/c9-1-2(10)3(11)4(12)5(13)6(14)7(15)8(16)17;/h2-7,9-15H,1H2,(H,16,17);','InChIKey=BCTNCJVSGLDDAG-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(O)C(O)C(O)C(O)CO.[Cd]','1'),
	(22430,6,0,'6935-83-7','No Comparision - Unparameterized Atom - Cd(a18) connected atoms =[ ]','C8H16CdO9',368.619,NULL,'F709194064C73DA2-FICuS-01-49','D5292DCAFD7ECABC-FICTS-01-93','FCFF8936ADAB624C-uuuuu-01-4C','InChI=1S/C8H16O9.Cd/c9-1-2(10)3(11)4(12)5(13)6(14)7(15)8(16)17;/h2-7,9-15H,1H2,(H,16,17);','InChIKey=BCTNCJVSGLDDAG-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)C(O)C(O)CO.[Cd]','1'),
	(22431,6,0,NULL,'Consistent with Molecular Formula','C23H30N2O15',574.4944,NULL,'CBCB4D4349EFE721-FICuS-01-87','CBCB4D4349EFE721-FICTS-01-66','CBCB4D4349EFE721-uuuuu-01-36','InChI=1S/C23H30N2O15/c1-10(26)34-9-18(35-11(2)27)20(37-13(4)29)22(39-15(6)31)23(40-16(7)32)21(38-14(5)30)19(36-12(3)28)17(33)8-25-24/h8,18-23H,9H2,1-7H3','InChIKey=APZPXBFVCISMHJ-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)C=[N+]=[N-]','1'),
	(22432,0,0,'3282-32-4','Consistent with Molecular Formula','C8H6N2O',146.1482,'Diazoacetophenone\n2-Diazoacetophenone\nDiazomethylphenyl ketone\nPhenyl diazomethyl ketone\n.omega.-Diazoacetophenone\n.alpha.-Diazoacetophenone\nEthanone, 2-diazo-1-phenyl-\nAcetophenone, 2-diazo-','C5D7EDCD65C2C1AA-FICuS-01-A0','C5D7EDCD65C2C1AA-FICTS-01-7F','C5D7EDCD65C2C1AA-uuuuu-01-4F','InChI=1S/C8H6N2O/c9-10-6-8(11)7-4-2-1-3-5-7/h1-6H','InChIKey=ZSTBZBURMWJKSQ-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)c1ccccc1',NULL),
	(22433,0,0,'52196-76-6','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'E57CFA009506BD0B-FICuS-01-6E','E57CFA009506BD0B-FICTS-01-4D','E57CFA009506BD0B-uuuuu-01-1D','InChI=1S/C10H10N2O3/c1-14-9-4-3-7(5-10(9)15-2)8(13)6-12-11/h3-6H,1-2H3','InChIKey=JYGVTDIEXSEFPU-UHFFFAOYSA-N','COc1ccc(C(=O)C=[N+]=[N-])cc1OC',NULL),
	(22434,4,0,'1668-08-2','Consistent with Molecular Formula','C6H10O6',178.1414,NULL,'F60EC826B7DFF9F5-FICuS-01-98','F60EC826B7DFF9F5-FICTS-01-77','F60EC826B7DFF9F5-uuuuu-01-47','InChI=1S/C6H10O6/c7-1-2(8)5-3(9)4(10)6(11)12-5/h2-5,7-10H,1H2','InChIKey=SXZYCXMUPBBULW-UHFFFAOYSA-N','O=C1OC(C(O)CO)C(O)C1O','1'),
	(22435,3,0,'87-99-0','Consistent with Molecular Formula','C5H12O5',152.1468,'Xylite\nXylite (sugar)\nXylitol\nXylitol','EB5767D91DF5C49A-FICuS-01-85','EB5767D91DF5C49A-FICTS-01-64','EB5767D91DF5C49A-uuuuu-01-34','InChI=1S/C5H12O5/c6-1-3(8)5(10)4(9)2-7/h3-10H,1-2H2','InChIKey=HEBKCHPVOIAQTA-UHFFFAOYSA-N','OCC(O)C(O)C(O)CO','1'),
	(22436,5,0,'13242-55-2','Consistent with Molecular Formula','C12H16O8',288.2536,'Triacetyllevoglucosan\n1,6-Anhydro-.beta.-D-glucopyranose triacetate\n.beta.-D-Glucopyranose, 1,6-anhydro-, triacetate\nLevoglucosan, triacetate','A32DBBDF101686E7-FICuS-01-71','A32DBBDF101686E7-FICTS-01-50','A32DBBDF101686E7-uuuuu-01-20','InChI=1S/C12H16O8/c1-5(13)17-9-8-4-16-12(20-8)11(19-7(3)15)10(9)18-6(2)14/h8-12H,4H2,1-3H3','InChIKey=BAKQMOSGYGQJOJ-UHFFFAOYSA-N','CC(=O)OC1C2COC(O2)C(OC(C)=O)C1OC(C)=O','1'),
	(22437,2,0,'7208-40-4','Consistent with Molecular Formula','C12H18O8',290.2694,'1,2,3,4-Butanetetrol, tetraacetate, (R*,S*)-','27DE17EFC21C234A-FICuS-01-6F','27DE17EFC21C234A-FICTS-01-4E','DF5970DBA4E15092-uuuuu-01-16','InChI=1S/C12H18O8/c1-7(13)17-5-11(19-9(3)15)12(20-10(4)16)6-18-8(2)14/h11-12H,5-6H2,1-4H3/t11-,12+','InChIKey=RSZROFFHBBZJAD-TXEJJXNPSA-N','CC(=O)OCC(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(22438,6,0,NULL,'Consistent with Molecular Formula','C6H16N2O8S',276.261,NULL,'37CF9D3BDB834D9E-FICuS-01-93','37CF9D3BDB834D9E-FICTS-01-72','4536C52729C2383C-uuuuu-01-EA','InChI=1S/C6H14N2O4.H2O4S/c7-1-3(9)2(8)5(11)6(12)4(1)10;1-5(2,3)4/h1-6,9-12H,7-8H2;(H2,1,2,3,4)','InChIKey=LMPKWIHJOVQTCU-UHFFFAOYSA-N','NC1C(O)C(N)C(O)C(O)C1O.O=S(=O)(O)O','1'),
	(22439,5,0,'575-64-4','Consistent with Molecular Formula','C6H8O6',176.1256,NULL,'F8D5F9728B8A902F-FICuS-01-7A','F8D5F9728B8A902F-FICTS-01-59','F8D5F9728B8A902F-uuuuu-01-29','InChI=1S/C6H8O6/c7-1-3-4(12-5(1)9)2(8)6(10)11-3/h1-5,7-9H','InChIKey=OGLCQHRZUSEXNB-UHFFFAOYSA-N','O=C1OC2C(O)C(O)OC2C1O','1'),
	(22440,3,0,'488-82-4','Consistent with Molecular Formula','C5H12O5',152.1468,'D-Arabitol\nArabitol, D-\nARABITOL, (D)\nD-(+)-Arabitol\nD-Arabinitol\nArabinitol, D-','EB5767D91DF5C49A-FICuS-01-85','EB5767D91DF5C49A-FICTS-01-64','EB5767D91DF5C49A-uuuuu-01-34','InChI=1S/C5H12O5/c6-1-3(8)5(10)4(9)2-7/h3-10H,1-2H2','InChIKey=HEBKCHPVOIAQTA-UHFFFAOYSA-N','OCC(O)C(O)C(O)CO','1'),
	(22441,5,0,'7256-25-9','No Comparision - Unparameterized Atom - Cd(a2) connected atoms =[ ]','C7H14?CdO8',338.5928,NULL,'C6AFACF26DCBEF3A-FICuS-01-C1','C6AFACF26DCBEF3A-FICTS-01-A0','C6AFACF26DCBEF3A-uuuuu-01-70','InChI=1S/C7H14O8.Cd/c8-1-2(9)3(10)4(11)5(12)6(13)7(14)15;/h2-6,8-13H,1H2,(H,14,15);','InChIKey=BEKUAHVZJYYLQL-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(O)C(O)C(O)CO.[Cd]','1'),
	(22442,4,0,'5469-75-0','Consistent with Molecular Formula','C14H18O12',378.289,NULL,'7C9DF82EF27471EB-FICuS-01-85','7C9DF82EF27471EB-FICTS-01-64','7C9DF82EF27471EB-uuuuu-01-34','InChI=1S/C14H18O12/c1-5(15)23-9(11(13(19)20)25-7(3)17)10(24-6(2)16)12(14(21)22)26-8(4)18/h9-12H,1-4H3,(H,19,20)(H,21,22)','InChIKey=RITGLGZGMSTJIQ-UHFFFAOYSA-N','CC(=O)OC(C(=O)O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)O','1'),
	(22443,4,0,'5469-76-1','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C6H12AgO7',304.0246,NULL,'C00A13865F4482D1-FICuS-01-3F','0BA775EF718877F6-FICTS-01-49','C82FC630E01418EF-uuuuu-01-13','InChI=1S/C6H12O7.Ag/c7-1-2(8)3(9)4(10)5(11)6(12)13;/h2-5,7-11H,1H2,(H,12,13);','InChIKey=SGEVKZKSBHYUCN-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)CO.[Ag]','1'),
	(22444,4,0,'6027-42-5','Consistent with Molecular Formula','C6H13NO7',211.1712,NULL,'A14567748D8AFF92-FICuS-01-66','A14567748D8AFF92-FICTS-01-45','A14567748D8AFF92-uuuuu-01-15','InChI=1S/C6H13NO7/c8-2-4(10)6(12)5(11)3(9)1-7(13)14/h3-6,8-12H,1-2H2','InChIKey=HOFCJTOUEGMYBT-UHFFFAOYSA-N','O=[N+]([O-])CC(O)C(O)C(O)C(O)CO','1'),
	(22445,15,0,'31873-40-2','Consistent with Molecular Formula','C40H54O27',966.8504,NULL,'E05F646028CFFD7A-FICuS-01-7C','E05F646028CFFD7A-FICTS-01-5B','E05F646028CFFD7A-uuuuu-01-2B','InChI=1S/C40H54O27/c1-15(41)52-12-26-29(55-18(4)44)32(56-19(5)45)36(60-23(9)49)39(64-26)67-31-28(14-54-17(3)43)65-40(37(61-24(10)50)34(31)58-21(7)47)66-30-27(13-53-16(2)42)63-38(62-25(11)51)35(59-22(8)48)33(30)57-20(6)46/h26-40H,12-14H2,1-11H3','InChIKey=NNLVGZFZQQXQNW-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(COC(C)=O)OC(OC3C(COC(C)=O)OC(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(22446,4,0,'6935-84-8','Consistent with Molecular Formula','C6H12CaO7',236.2366,NULL,'D56DBA230092BE17-FICuS-01-5C','50F6EEEBA9B75C08-FICTS-01-6B','C82FC630E01418EF-uuuuu-01-13','InChI=1S/C6H12O7.Ca/c7-1-2(8)3(9)4(10)5(11)6(12)13;/h2-5,7-11H,1H2,(H,12,13);/q;+2','InChIKey=KYUVBRZSDFBLTH-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)CO.[Ca+2]','1'),
	(22447,4,0,'5469-77-2','Consistent with Molecular Formula','C8H13NO6',219.1938,NULL,'3B68C87151358F26-FICuS-01-41','3B68C87151358F26-FICTS-01-20','3B68C87151358F26-uuuuu-01-F0','InChI=1S/C8H13NO6/c1-3(11)9-5-6(13)7(4(12)2-10)15-8(5)14/h4-7,10,12-13H,2H2,1H3,(H,9,11)','InChIKey=JYOPKUOOYNIILV-UHFFFAOYSA-N','CC(=O)NC1C(=O)OC(C(O)CO)C1O','1'),
	(22448,9,0,NULL,'Consistent with Molecular Formula','C28H37NO18',675.5962,NULL,'8EF86E51EFB25BA5-FICuS-01-8F','8EF86E51EFB25BA5-FICTS-01-6E','8EF86E51EFB25BA5-uuuuu-01-3E','InChI=1S/C28H37NO18/c1-12(30)38-10-22-25(44-17(6)35)26(45-18(7)36)27(46-19(8)37)28(47-22)39-11-21(41-14(3)32)24(43-16(5)34)23(42-15(4)33)20(9-29)40-13(2)31/h20-28H,10-11H2,1-8H3','InChIKey=XJUSLCXKLJZMTH-UHFFFAOYSA-N','CC(=O)OCC1OC(OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(C#N)OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(22449,5,0,NULL,'Consistent with Molecular Formula','C42H35NO10',713.7392,NULL,'C9FA1D43F25B1AB2-FICuS-01-7B','C9FA1D43F25B1AB2-FICTS-01-5A','C9FA1D43F25B1AB2-uuuuu-01-2A','InChI=1S/C42H35NO10/c1-48-33-24-22-28(23-25-33)26-43-35-37(52-40(46)31-18-10-4-11-19-31)36(51-39(45)30-16-8-3-9-17-30)34(27-49-38(44)29-14-6-2-7-15-29)50-42(35)53-41(47)32-20-12-5-13-21-32/h2-26,34-37,42H,27H2,1H3/b43-26+','InChIKey=XGPZAKMAAJCAKC-BCBUBDITSA-N','COc1ccc(/C=N/C2C(OC(=O)c3ccccc3)OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)cc1','1'),
	(22450,5,0,'6619-10-9','Consistent with Molecular Formula','C21H26O12S',502.4892,NULL,'1FD15191CD7F6BFC-FICuS-01-88','1FD15191CD7F6BFC-FICTS-01-67','1FD15191CD7F6BFC-uuuuu-01-37','InChI=1S/C21H26O12S/c1-11-6-8-16(9-7-11)34(26,27)28-10-17-18(29-12(2)22)19(30-13(3)23)20(31-14(4)24)21(33-17)32-15(5)25/h6-9,17-21H,10H2,1-5H3','InChIKey=IWKNNNHECVVJTH-UHFFFAOYSA-N','CC(=O)OC1OC(COS(=O)(=O)c2ccc(C)cc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(22451,0,0,'5469-80-7','Consistent with Molecular Formula','C3H4Br2O2',231.8714,NULL,'AEAC92046A2AE1D7-FICuS-01-7B','AEAC92046A2AE1D7-FICTS-01-5A','AEAC92046A2AE1D7-uuuuu-01-2A','InChI=1S/C3H4Br2O2/c4-2(5)1-3(6)7/h2H,1H2,(H,6,7)','InChIKey=NFWAKSARCKVZTF-UHFFFAOYSA-N','O=C(O)CC(Br)Br',NULL),
	(22452,1,0,'5470-44-0','Consistent with Molecular Formula','C4H3BrO3',178.9699,NULL,'7C33F8E158BA3E8C-FICuS-01-7E','31772080C2E7AFA5-FICTS-01-30','7C33F8E158BA3E8C-uuuuu-01-2D','InChI=1S/C4H3BrO3/c5-2-1-3(6)8-4(2)7/h2H,1H2','InChIKey=CXWBKBJQRJQRKC-UHFFFAOYSA-N','O=C1CC(Br)C(=O)O1','1'),
	(22453,0,0,'57547-55-4','Consistent with Molecular Formula','C5H3ClO3',146.5299,NULL,'17880F46515FC2D9-FICuS-01-52','17880F46515FC2D9-FICTS-01-31','17880F46515FC2D9-uuuuu-01-01','InChI=1S/C5H3ClO3/c1-2-3(6)5(8)9-4(2)7/h1H3','InChIKey=OZSFGOBDSDVGGY-UHFFFAOYSA-N','CC1=C(Cl)C(=O)OC1=O',NULL),
	(22454,2,0,NULL,'Consistent with Molecular Formula','C5H6Br2O4',289.908,NULL,'9D4B0C118E4BDD70-FICuS-01-71','9D4B0C118E4BDD70-FICTS-01-50','9D4B0C118E4BDD70-uuuuu-01-20','InChI=1S/C5H6Br2O4/c1-5(7,4(10)11)2(6)3(8)9/h2H,1H3,(H,8,9)(H,10,11)','InChIKey=FSWZFIMNUMKNEU-UHFFFAOYSA-N','CC(Br)(C(=O)O)C(Br)C(=O)O','1'),
	(22455,2,0,'19371-95-0','Consistent with Molecular Formula','C5H6Br2O4',289.908,NULL,'898385D1695F1F39-FICuS-01-52','898385D1695F1F39-FICTS-01-31','9D4B0C118E4BDD70-uuuuu-01-20','InChI=1S/C5H6Br2O4/c1-5(7,4(10)11)2(6)3(8)9/h2H,1H3,(H,8,9)(H,10,11)/t2-,5+/m1/s1','InChIKey=FSWZFIMNUMKNEU-MVHIGOERSA-N','CC(Br)(C(=O)O)C(Br)C(=O)O','1'),
	(22456,2,0,'5469-24-9','Consistent with Molecular Formula','C5H8Br2O2',259.925,NULL,'650252902C37BBCE-FICuS-01-4F','650252902C37BBCE-FICTS-01-2E','650252902C37BBCE-uuuuu-01-FE','InChI=1S/C5H8Br2O2/c1-3(6)4(7)5(8)9-2/h3-4H,1-2H3','InChIKey=HABGKCAIPKECQJ-UHFFFAOYSA-N','COC(=O)C(Br)C(C)Br','1'),
	(22457,0,1,'5469-25-0','Consistent with Molecular Formula','C6H8O4',144.1268,NULL,'8D1ABA95F386604A-FICuS-01-68','8D1ABA95F386604A-FICTS-01-47','0F5B047EF57BCAAE-uuuuu-01-41','InChI=1S/C6H8O4/c1-2-4(6(9)10)3-5(7)8/h3H,2H2,1H3,(H,7,8)(H,9,10)/b4-3+','InChIKey=SASYHUDIOGGZCN-ONEGZZNKSA-N','CC/C(=C\\C(=O)O)C(=O)O','1'),
	(22458,0,0,'25007-54-9','Consistent with Molecular Formula','C6H8O5',160.1262,NULL,'018B6D632B3A5630-FICuS-01-3B','018B6D632B3A5630-FICTS-01-1A','018B6D632B3A5630-uuuuu-01-EA','InChI=1S/C6H8O5/c1-10-5(8)3-4(7)6(9)11-2/h3H2,1-2H3','InChIKey=ZOKLUHBZBGHBAB-UHFFFAOYSA-N','COC(=O)CC(=O)C(=O)OC',NULL),
	(22459,0,0,'5469-26-1','Consistent with Molecular Formula','C6H11BrO',179.0563,NULL,'A4B26B50D388B12E-FICuS-01-5E','A4B26B50D388B12E-FICTS-01-3D','A4B26B50D388B12E-uuuuu-01-0D','InChI=1S/C6H11BrO/c1-6(2,3)5(8)4-7/h4H2,1-3H3','InChIKey=SAIRZMWXVJEBMO-UHFFFAOYSA-N','CC(C)(C)C(=O)CBr',NULL),
	(22460,1,0,'49653-17-0','Consistent with Molecular Formula','C6H12O4',148.1584,NULL,'906324E6CF2E1FAF-FICuS-01-78','906324E6CF2E1FAF-FICTS-01-57','906324E6CF2E1FAF-uuuuu-01-27','InChI=1S/C6H12O4/c1-3-9-5(7)6(8)10-4-2/h5,7H,3-4H2,1-2H3','InChIKey=PGALUWKYZXVZMU-UHFFFAOYSA-N','CCOC(=O)C(O)OCC','1'),
	(22461,0,1,'59123-42-1','Consistent with Molecular Formula','C7H9BrO4',237.0497,'2-Butenedioic acid, 2-bromo-3-methyl-, dimethyl ester, (Z)-','145C1A248ACFEDC6-FICuS-01-80','145C1A248ACFEDC6-FICTS-01-5F','FB9461E605C6B0C0-uuuuu-01-10','InChI=1S/C7H9BrO4/c1-4(6(9)11-2)5(8)7(10)12-3/h1-3H3/b5-4-','InChIKey=XSEXNCNFSQLYCU-PLNGDYQASA-N','COC(=O)/C(C)=C(\\Br)C(=O)OC','1'),
	(22462,0,1,'5469-28-3','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'994ED89D76FDD771-FICuS-01-85','994ED89D76FDD771-FICTS-01-64','2A6A8E23DBF117A6-uuuuu-01-1E','InChI=1S/C7H10O4/c1-2-3-5(7(10)11)4-6(8)9/h4H,2-3H2,1H3,(H,8,9)(H,10,11)/b5-4+','InChIKey=CCKSYUMJLIMSQK-SNAWJCMRSA-N','CCC/C(=C\\C(=O)O)C(=O)O','1'),
	(22463,0,1,'7596-39-6','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'B4EE896ACDF23021-FICuS-01-74','B4EE896ACDF23021-FICTS-01-53','317FAB500119DA14-uuuuu-01-F4','InChI=1S/C7H10O4/c1-4(2)5(7(10)11)3-6(8)9/h3-4H,1-2H3,(H,8,9)(H,10,11)/b5-3-','InChIKey=NJMGRJLQRLFQQX-HYXAFXHYSA-N','CC(C)/C(=C/C(=O)O)C(=O)O','1'),
	(22464,2,0,'5469-29-4','Consistent with Molecular Formula','C7H11BrO2',207.0667,NULL,'D1642E9822008142-FICuS-01-21','D1642E9822008142-FICTS-01-00','D1642E9822008142-uuuuu-01-D0','InChI=1S/C7H11BrO2/c8-6-4-2-1-3-5(6)7(9)10/h5-6H,1-4H2,(H,9,10)','InChIKey=NDMRQGSTDXPLEP-UHFFFAOYSA-N','O=C(O)C1CCCCC1Br','1'),
	(22465,2,0,'5469-30-7','Consistent with Molecular Formula','C7H11ClO2',162.6157,NULL,'B4911EE654888ED5-FICuS-01-67','B4911EE654888ED5-FICTS-01-46','494A08328CECCAAD-uuuuu-01-31','InChI=1S/C7H11ClO2/c8-6-4-2-1-3-5(6)7(9)10/h5-6H,1-4H2,(H,9,10)/t5-,6+/m1/s1','InChIKey=UOYCVJQBIVUXEK-RITPCOANSA-N','O=C(O)C1CCCCC1Cl','1'),
	(22466,2,0,'26041-69-0','Consistent with Molecular Formula','C7H11ClO2',162.6157,NULL,'AC5622DF7A3BDCEE-FICuS-01-A2','AC5622DF7A3BDCEE-FICTS-01-81','494A08328CECCAAD-uuuuu-01-31','InChI=1S/C7H11ClO2/c8-6-4-2-1-3-5(6)7(9)10/h5-6H,1-4H2,(H,9,10)/t5-,6-/m1/s1','InChIKey=UOYCVJQBIVUXEK-PHDIDXHHSA-N','O=C(O)C1CCCCC1Cl','1'),
	(22467,1,0,'1522-46-9','Consistent with Molecular Formula','C9H16O3',172.2236,'Ethyl 2-isopropylacetoacetate\nEthyl 2-acetyl-3-methylbutanoate\nEthyl .alpha.-isopropylacetoacetate\n2-Isopropylacetoacetic acid ethyl ester\nButanoic acid, 2-acetyl-3-methyl-, ethyl ester\nAcetoacetic acid, 2-isopropyl-, ethyl ester','B419BC642EBFCAFB-FICuS-01-A1','B419BC642EBFCAFB-FICTS-01-80','B419BC642EBFCAFB-uuuuu-01-50','InChI=1S/C9H16O3/c1-5-12-9(11)8(6(2)3)7(4)10/h6,8H,5H2,1-4H3','InChIKey=DMIFFKCVURTPTG-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(C)C','1'),
	(22468,0,0,'5469-33-0','Consistent with Molecular Formula','C7H13I',224.0842,NULL,'5AEBA11D05B8D94D-FICuS-01-7F','5AEBA11D05B8D94D-FICTS-01-5E','5AEBA11D05B8D94D-uuuuu-01-2E','InChI=1S/C7H13I/c8-6-7-4-2-1-3-5-7/h7H,1-6H2','InChIKey=CXHHAWACKSPTFF-UHFFFAOYSA-N','ICC1CCCCC1',NULL),
	(22469,0,0,'621-84-1','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'55A7784C561E92A3-FICuS-01-4F','55A7784C561E92A3-FICTS-01-2E','55A7784C561E92A3-uuuuu-01-FE','InChI=1S/C8H9NO2/c9-8(10)11-6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,9,10)','InChIKey=PUJDIJCNWFYVJX-UHFFFAOYSA-N','NC(=O)OCc1ccccc1',NULL),
	(22470,0,0,'1005-66-9','Consistent with Molecular Formula','C8H11Br2N',280.9896,NULL,'72298FBC003C36F0-FICuS-01-53','72298FBC003C36F0-FICTS-01-32','9DED519AF1AF9F4D-uuuuu-01-51','InChI=1S/C8H10BrN.BrH/c9-6-7-10-8-4-2-1-3-5-8;/h1-5,10H,6-7H2;1H','InChIKey=MXNALQRSXHOIEA-UHFFFAOYSA-N','Br.BrCCNc1ccccc1',NULL),
	(22471,0,1,'5469-36-3','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'13AB2A1168F7B7A9-FICuS-01-61','13AB2A1168F7B7A9-FICTS-01-40','02740F7B6C4BC414-uuuuu-01-FD','InChI=1S/C8H12O4/c1-2-3-4-6(8(11)12)5-7(9)10/h5H,2-4H2,1H3,(H,9,10)(H,11,12)/b6-5+','InChIKey=JWPVCFSBPUPIQA-AATRIKPKSA-N','CCCC/C(=C\\C(=O)O)C(=O)O','1'),
	(22472,0,1,'7147-32-2','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'4E3CE60A08C6CDB7-FICuS-01-83','4E3CE60A08C6CDB7-FICTS-01-62','84C806EB8712B702-uuuuu-01-F7','InChI=1S/C8H12O4/c1-5(2)3-6(8(11)12)4-7(9)10/h4-5H,3H2,1-2H3,(H,9,10)(H,11,12)/b6-4+','InChIKey=DBTKYUOIYBJHKK-GQCTYLIASA-N','CC(C)C/C(=C\\C(=O)O)C(=O)O','1'),
	(22473,0,0,'5469-37-4','Consistent with Molecular Formula','C8H13BrO2',221.0935,NULL,'41112150AC24A175-FICuS-01-1E','41112150AC24A175-FICTS-01-FD','41112150AC24A175-uuuuu-01-CD','InChI=1S/C8H13BrO2/c9-8(6-7(10)11)4-2-1-3-5-8/h1-6H2,(H,10,11)','InChIKey=FKDBZCWTONABGA-UHFFFAOYSA-N','O=C(O)CC1(Br)CCCCC1',NULL),
	(22474,1,0,'1540-29-0','Consistent with Molecular Formula','C10H18O3',186.2504,'Ethyl 2-acetylhexanoate\nEthyl 2-butylacetoacetate\nEthyl .alpha.-butylacetoacetate\nHexanoic acid, 2-acetyl-, ethyl ester\nHexanoic acid, 2-acetyl-, ethyl ester','341267D60C3595A4-FICuS-01-36','341267D60C3595A4-FICTS-01-15','341267D60C3595A4-uuuuu-01-E5','InChI=1S/C10H18O3/c1-4-6-7-9(8(3)11)10(12)13-5-2/h9H,4-7H2,1-3H3','InChIKey=ZTOQBHVLCJERBS-UHFFFAOYSA-N','CCCCC(C(C)=O)C(=O)OCC','1'),
	(22475,0,1,'5469-39-6','Consistent with Molecular Formula','C9H12O4',184.1914,'Cyclopentanefumaric acid','D7B477298DF4A823-FICuS-01-65','D7B477298DF4A823-FICTS-01-44','7EF2A883E71DE357-uuuuu-01-23','InChI=1S/C9H12O4/c10-8(11)5-7(9(12)13)6-3-1-2-4-6/h5-6H,1-4H2,(H,10,11)(H,12,13)/b7-5+','InChIKey=HIAWKQYYSCIRMU-FNORWQNLSA-N','O=C(O)/C=C(/C(=O)O)C1CCCC1','1'),
	(22476,1,1,'5469-40-9','Consistent with Molecular Formula','C10H9BrN2O2',269.0973,NULL,'43140634BB84D804-FICuS-01-30','DE6196D6AEC9A52A-FICTS-01-6A','43140634BB84D804-uuuuu-01-DF','InChI=1S/C10H9BrN2O2/c11-13-9(6-8(12-15)10(13)14)7-4-2-1-3-5-7/h1-5,9,15H,6H2/b12-8-','InChIKey=XHKSTWDSUNMWKM-WQLSENKSSA-N','O=C1/C(=N\\O)CC(c2ccccc2)N1Br','1'),
	(22477,0,0,'4641-57-0','Consistent with Molecular Formula','C10H11NO',161.203,'N-Phenyl-2-pyrrolidone\nN-Phenyl-2-pyrrolidinone\n1-Phenyl-2-pyrrolidinone\n2-Pyrrolidinone, 1-phenyl-\n2-Pyrrolidinone, 1-phenyl-','3619583468427C8F-FICuS-01-3A','3619583468427C8F-FICTS-01-19','3619583468427C8F-uuuuu-01-E9','InChI=1S/C10H11NO/c12-10-7-4-8-11(10)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=JMVIVASFFKKFQK-UHFFFAOYSA-N','O=C1CCCN1c1ccccc1',NULL),
	(22478,1,0,NULL,'Consistent with Molecular Formula','C10H12O3',180.203,NULL,'F750C25902CDF02E-FICuS-01-62','4CFA13E5B3DC1A69-FICTS-01-5F','F750C25902CDF02E-uuuuu-01-11','InChI=1S/C10H12O3/c11-9-6-8(10(12)13-9)7-4-2-1-3-5-7/h4,8H,1-3,5-6H2','InChIKey=XXRNVQUCQOZDIL-UHFFFAOYSA-N','O=C1CC(C2=CCCCC2)C(=O)O1','1'),
	(22479,0,0,'3283-27-0','Consistent with Molecular Formula','C10H14O4',198.2182,'.DELTA.1,.alpha.-Cyclohexanesuccinic acid','4883D9FABBD9283E-FICuS-01-85','4883D9FABBD9283E-FICTS-01-64','4883D9FABBD9283E-uuuuu-01-34','InChI=1S/C10H14O4/c11-9(12)6-8(10(13)14)7-4-2-1-3-5-7/h1-6H2,(H,11,12)(H,13,14)','InChIKey=OYFNXVPCXAXJGS-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)=C1CCCCC1',NULL),
	(22480,1,0,'2819-56-9','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'90804B65EA6B486B-FICuS-01-5B','90804B65EA6B486B-FICTS-01-3A','90804B65EA6B486B-uuuuu-01-0A','InChI=1S/C10H14O4/c11-8-6-7(9(12)13)10(14-8)4-2-1-3-5-10/h7H,1-6H2,(H,12,13)','InChIKey=ZTXZIBLPLHQZAQ-UHFFFAOYSA-N','O=C1CC(C(=O)O)C2(CCCCC2)O1','1'),
	(22481,4,0,'1200-89-1','Consistent with Molecular Formula','C11H10O2',174.1988,'Cyclopentadienebenzoquinone\nWLN: L C655 A DV GV EU JUTJ\n1,4-Methanonaphthalene-5,8-dione, 1,4,4a,8a-tetrahydro-\n1,4-Methanonaphthalene-5,8-dione, 1,4,4a,8a-tetrahydro-','0576B767172BAB07-FICuS-01-45','0576B767172BAB07-FICTS-01-24','0576B767172BAB07-uuuuu-01-F4','InChI=1S/C11H10O2/c12-8-3-4-9(13)11-7-2-1-6(5-7)10(8)11/h1-4,6-7,10-11H,5H2','InChIKey=FQLRTGXTYFCECH-UHFFFAOYSA-N','O=C1C=CC(=O)C2C3C=CC(C3)C12','1'),
	(22482,0,1,'5469-43-2','Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'2D62BB8F1463D737-FICuS-01-5A','2D62BB8F1463D737-FICTS-01-39','DD543A5FC3D90BD5-uuuuu-01-34','InChI=1S/C11H10O4/c12-10(13)7-9(11(14)15)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,12,13)(H,14,15)/b9-7+','InChIKey=PGHYAIXOPQQRJA-VQHVLOKHSA-N','O=C(O)/C=C(\\Cc1ccccc1)C(=O)O','1'),
	(22483,0,1,'5711-41-1','Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'9E9223D7AA3927BC-FICuS-01-6C','9E9223D7AA3927BC-FICTS-01-4B','8C2BAD1C3A82D358-uuuuu-01-20','InChI=1S/C11H10O4/c1-15-9-4-2-8(3-5-9)10(12)6-7-11(13)14/h2-7H,1H3,(H,13,14)/b7-6+','InChIKey=WORYXBDHTBWLLL-VOTSOKGWSA-N','COc1ccc(C(=O)/C=C/C(=O)O)cc1','1'),
	(22484,1,0,'5469-44-3','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'5033B071AF46AB43-FICuS-01-47','967679648A83C8C6-FICTS-01-34','5033B071AF46AB43-uuuuu-01-F6','InChI=1S/C11H11NO2/c1-8-12-10(11(13)14-8)7-9-5-3-2-4-6-9/h2-6,10H,7H2,1H3','InChIKey=HJPYPJMQZJWETH-UHFFFAOYSA-N','CC1=NC(Cc2ccccc2)C(=O)O1','1'),
	(22485,0,1,'5469-45-4','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'8806E2E1B910D694-FICuS-01-4D','8806E2E1B910D694-FICTS-01-2C','60A467F3324C274B-uuuuu-01-F2','InChI=1S/C11H11NO3/c1-8(13)12-10(11(14)15)7-9-5-3-2-4-6-9/h2-7H,1H3,(H,12,13)(H,14,15)/b10-7+','InChIKey=XODAOBAZOQSFDS-JXMROGBWSA-N','CC(=O)N/C(=C/c1ccccc1)C(=O)O','1'),
	(22486,1,0,'5469-47-6','Consistent with Molecular Formula','C13H22O3',226.315,NULL,'D43A18AE19A2BDA8-FICuS-01-7E','D43A18AE19A2BDA8-FICTS-01-5D','D43A18AE19A2BDA8-uuuuu-01-2D','InChI=1S/C13H22O3/c1-3-16-13(15)12(10(2)14)9-11-7-5-4-6-8-11/h11-12H,3-9H2,1-2H3','InChIKey=BHRDSMFTTKGJGW-UHFFFAOYSA-N','CCOC(=O)C(CC1CCCCC1)C(C)=O','1'),
	(22487,0,1,'5469-48-7','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'76A838FFFE9ADD83-FICuS-01-9C','76A838FFFE9ADD83-FICTS-01-7B','BE0B11C5D73852F3-uuuuu-01-0F','InChI=1S/C12H12O4/c13-11(14)8-10(12(15)16)7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,13,14)(H,15,16)/b10-8+','InChIKey=IXUQTPTVYFFSHS-CSKARUKUSA-N','O=C(O)/C=C(\\CCc1ccccc1)C(=O)O','1'),
	(22488,1,0,'5337-63-3','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'AB7D1D430899B22E-FICuS-01-66','AB7D1D430899B22E-FICTS-01-45','AB7D1D430899B22E-uuuuu-01-15','InChI=1S/C14H18O3/c1-3-17-14(16)13(11(2)15)10-9-12-7-5-4-6-8-12/h4-8,13H,3,9-10H2,1-2H3','InChIKey=GPRDAMCHHGGJNX-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccccc1)C(C)=O','1'),
	(22489,0,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'7936B05797E20BF1-FICuS-01-4E','7936B05797E20BF1-FICTS-01-2D','7936B05797E20BF1-uuuuu-01-FD','InChI=1S/C12H15NO4/c1-16-11(14)8-9-13(12(15)17-2)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=MFRKBGIZCYOUAE-UHFFFAOYSA-N','COC(=O)CCN(C(=O)OC)c1ccccc1',NULL),
	(22490,0,1,'5469-50-1','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'4F31456E4B2E794D-FICuS-01-5E','4F31456E4B2E794D-FICTS-01-3D','2DE139EBF81E5765-uuuuu-01-20','InChI=1S/C12H18O4/c13-11(14)8-10(12(15)16)7-6-9-4-2-1-3-5-9/h8-9H,1-7H2,(H,13,14)(H,15,16)/b10-8+','InChIKey=QTBWCJKDRVFXFZ-CSKARUKUSA-N','O=C(O)/C=C(\\CCC1CCCCC1)C(=O)O','1'),
	(22491,0,0,'5469-46-5','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'7345226B4186C452-FICuS-01-27','7345226B4186C452-FICTS-01-06','7345226B4186C452-uuuuu-01-D6','InChI=1S/C12H19NO2/c1-6-15-11(14)10-8(2)13-7-9(10)12(3,4)5/h7,13H,6H2,1-5H3','InChIKey=MOVQLMIATIHTJD-UHFFFAOYSA-N','CCOC(=O)c1c(C(C)(C)C)c[nH]c1C',NULL),
	(22492,1,0,'6949-93-5','Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'B5DE23C51C86FDA3-FICuS-01-84','B5DE23C51C86FDA3-FICTS-01-63','B5DE23C51C86FDA3-uuuuu-01-33','InChI=1S/C14H24O3/c1-3-17-14(16)13(11(2)15)10-9-12-7-5-4-6-8-12/h12-13H,3-10H2,1-2H3','InChIKey=KXHGOJZCEBYJTR-UHFFFAOYSA-N','CCOC(=O)C(CCC1CCCCC1)C(C)=O','1'),
	(22493,0,0,'3274-63-3','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'86DD3FD6BF882AB1-FICuS-01-8E','86DD3FD6BF882AB1-FICTS-01-6D','86DD3FD6BF882AB1-uuuuu-01-3D','InChI=1S/C14H15NO2/c1-3-17-14(16)13-10(2)15-9-12(13)11-7-5-4-6-8-11/h4-9,15H,3H2,1-2H3','InChIKey=ITWKYSAIWTTWLJ-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)c[nH]c1C',NULL),
	(22494,1,0,'7147-33-3','Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'1965F987A0F6FD50-FICuS-01-66','1965F987A0F6FD50-FICTS-01-45','1965F987A0F6FD50-uuuuu-01-15','InChI=1S/C14H16O5/c1-3-18-13(16)11(10-8-6-5-7-9-10)12(15)14(17)19-4-2/h5-9,11H,3-4H2,1-2H3','InChIKey=KSOKJSQCASQKMW-UHFFFAOYSA-N','CCOC(=O)C(=O)C(C(=O)OCC)c1ccccc1','1'),
	(22495,0,0,'5469-51-2','Consistent with Molecular Formula','C15H12O3',240.258,'o-(o-Toluyl)benzoic acid\n2-(2-Methylbenzoyl)benzoic acid\nBenzoic acid, 2-(2-methylbenzoyl)-\nBenzoic acid, o-(o-toluoyl)-','A7A6F2ED71485C4E-FICuS-01-7C','A7A6F2ED71485C4E-FICTS-01-5B','A7A6F2ED71485C4E-uuuuu-01-2B','InChI=1S/C15H12O3/c1-10-6-2-3-7-11(10)14(16)12-8-4-5-9-13(12)15(17)18/h2-9H,1H3,(H,17,18)','InChIKey=FYDVJEVAEUYKOB-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1ccccc1C(=O)O',NULL),
	(22496,2,0,'5469-52-3','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'0A1FCA27FEECC561-FICuS-01-8E','0A1FCA27FEECC561-FICTS-01-6D','0A1FCA27FEECC561-uuuuu-01-3D','InChI=1S/C15H14O4/c1-8(16)18-14-6-12-10-3-4-11(5-10)13(12)7-15(14)19-9(2)17/h3-4,6-7,10-11H,5H2,1-2H3','InChIKey=ARMVBHCROKGFIK-UHFFFAOYSA-N','CC(=O)Oc1cc2c(cc1OC(C)=O)C1C=CC2C1','1'),
	(22497,2,0,NULL,'Consistent with Molecular Formula','C15H18',198.3072,NULL,'1F95A27B7C0FFC38-FICuS-01-7C','1F95A27B7C0FFC38-FICTS-01-5B','1F95A27B7C0FFC38-uuuuu-01-2B','InChI=1S/C15H18/c1-2-6-12(7-3-1)15-11-10-13-8-4-5-9-14(13)15/h1-3,6-7,11,13-14H,4-5,8-10H2','InChIKey=NVDFIBQDRRDTDP-UHFFFAOYSA-N','C1=C(c2ccccc2)C2CCCCC2C1','1'),
	(22498,2,0,'5469-53-4','Consistent with Molecular Formula','C22H17NO2',327.3818,NULL,'53A56C6EDE4DF4F6-FICuS-01-90','53A56C6EDE4DF4F6-FICTS-01-6F','53A56C6EDE4DF4F6-uuuuu-01-3F','InChI=1S/C22H17NO2/c24-21-19(16-10-4-1-5-11-16)20(17-12-6-2-7-13-17)23(22(21)25)18-14-8-3-9-15-18/h1-15,19-20H','InChIKey=CIAOQAUAMGXMOH-UHFFFAOYSA-N','O=C1C(=O)N(c2ccccc2)C(c2ccccc2)C1c1ccccc1','1'),
	(22499,1,1,'5469-54-5','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'720E893FE04F0626-FICuS-01-4C','272B2858330AE375-FICTS-01-15','720E893FE04F0626-uuuuu-01-FB','InChI=1S/C16H14N2O2/c19-16-14(17-20)11-15(12-7-3-1-4-8-12)18(16)13-9-5-2-6-10-13/h1-10,15,20H,11H2/b17-14-','InChIKey=YABBQMVESTWNFA-VKAVYKQESA-N','O=C1/C(=N\\O)CC(c2ccccc2)N1c1ccccc1','1'),
	(22500,1,0,'1521-59-1','Consistent with Molecular Formula','C16H14O',222.286,NULL,'3B5B069AEC2B37DC-FICuS-01-80','3B5B069AEC2B37DC-FICTS-01-5F','3B5B069AEC2B37DC-uuuuu-01-2F','InChI=1S/C16H14O/c17-15-9-14-10-5-1-3-7-12(10)16(15)13-8-4-2-6-11(13)14/h1-8,14-17H,9H2','InChIKey=KWIGNNRWIAOEGF-UHFFFAOYSA-N','OC1CC2c3ccccc3C1c1ccccc12','1'),
	(22501,1,0,'5469-56-7','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'9DE59D3001D60B33-FICuS-01-51','9DE59D3001D60B33-FICTS-01-30','9DE59D3001D60B33-uuuuu-01-00','InChI=1S/C16H15NO/c18-16-12-11-15(13-7-3-1-4-8-13)17(16)14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=RNVOXAHWAAVDBN-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)N1c1ccccc1','1'),
	(22502,8,0,'5439-22-5','Consistent with Molecular Formula','C16H16O2',240.3012,'1,4:5,8-Dimethanoanthracene-9,10-dione, 1,4,4a,5,8,8a,9a,10a-octahydro-\n1,4:5,8-Dimethanoanthracene-9,10-dione, 1,4,4a,5,8,8a,9a,10a-octahydro-','6C3BB5309976F881-FICuS-01-55','6C3BB5309976F881-FICTS-01-34','6C3BB5309976F881-uuuuu-01-04','InChI=1S/C16H16O2/c17-15-11-7-1-2-8(5-7)12(11)16(18)14-10-4-3-9(6-10)13(14)15/h1-4,7-14H,5-6H2','InChIKey=ZCJHLBHJGLCVRU-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)C2C3C=CC(C3)C12','1'),
	(22503,0,0,'1625-83-8','Consistent with Molecular Formula','C18H10O3',274.2752,NULL,'BDD03E497B1A8337-FICuS-01-66','BDD03E497B1A8337-FICTS-01-45','BDD03E497B1A8337-uuuuu-01-15','InChI=1S/C18H10O3/c19-17-15-13-9-5-1-2-6-10(9)14(16(15)18(20)21-17)12-8-4-3-7-11(12)13/h1-8,13-14H','InChIKey=QJHKAOSKFASRQJ-UHFFFAOYSA-N','O=C1OC(=O)C2=C1C1c3ccccc3C2c2ccccc21',NULL),
	(22504,3,0,'5469-59-0','Consistent with Molecular Formula','C18H12O5',308.2898,NULL,'A42409CDC7FFDF8A-FICuS-01-9B','A42409CDC7FFDF8A-FICTS-01-7A','A42409CDC7FFDF8A-uuuuu-01-4A','InChI=1S/C18H12O5/c19-15-10-6-2-1-5-9(10)13-11-7-3-4-8-12(11)18(15,17(22)23)14(13)16(20)21/h1-8,13-14H,(H,20,21)(H,22,23)','InChIKey=PJNAHQDXNCOGAI-UHFFFAOYSA-N','O=C(O)C1C2c3ccccc3C(=O)C1(C(=O)O)c1ccccc12','1'),
	(22505,4,0,'5469-60-3','Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'D46FD91EB50D4CB9-FICuS-01-8B','D46FD91EB50D4CB9-FICTS-01-6A','D46FD91EB50D4CB9-uuuuu-01-3A','InChI=1S/C18H14O5/c19-15-10-6-2-1-5-9(10)13-11-7-3-4-8-12(11)18(15,17(22)23)14(13)16(20)21/h1-8,13-15,19H,(H,20,21)(H,22,23)','InChIKey=FITUJGMJDXXJQY-UHFFFAOYSA-N','O=C(O)C1C2c3ccccc3C(O)C1(C(=O)O)c1ccccc12','1'),
	(22506,1,0,'5469-61-4','Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'228B2E880B51FA4D-FICuS-01-63','228B2E880B51FA4D-FICTS-01-42','228B2E880B51FA4D-uuuuu-01-12','InChI=1S/C18H17NO3/c20-17-18(21-11-12-22-18)13-16(14-7-3-1-4-8-14)19(17)15-9-5-2-6-10-15/h1-10,16H,11-13H2','InChIKey=VXCDBXWIBXWSHN-UHFFFAOYSA-N','O=C1N(c2ccccc2)C(c2ccccc2)CC12OCCO2','1'),
	(22507,2,0,'5469-62-5','Consistent with Molecular Formula','C19H14O4',306.3172,NULL,'F35B1DA5AFC1DD1A-FICuS-01-97','F35B1DA5AFC1DD1A-FICTS-01-76','F35B1DA5AFC1DD1A-uuuuu-01-46','InChI=1S/C19H14O4/c1-18-14-10-6-2-4-8-12(10)15(13-9-5-3-7-11(13)14)19(18,22)17(21)23-16(18)20/h2-9,14-15,22H,1H3','InChIKey=MWLJTSUZZPZBPF-UHFFFAOYSA-N','CC12C(=O)OC(=O)C1(O)C1c3ccccc3C2c2ccccc21','1'),
	(22508,2,0,'5469-63-6','Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'1A6E0B17D8AEAE58-FICuS-01-83','1A6E0B17D8AEAE58-FICTS-01-62','1A6E0B17D8AEAE58-uuuuu-01-32','InChI=1S/C19H17NO4/c1-2-24-19(23)15-16(13-9-5-3-6-10-13)20(18(22)17(15)21)14-11-7-4-8-12-14/h3-12,15-16H,2H2,1H3','InChIKey=IUTUDKMGBFWYHK-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(22509,0,0,'1625-82-7','Consistent with Molecular Formula','C20H16O4',320.344,NULL,'1A4764F9AE6673C3-FICuS-01-5F','1A4764F9AE6673C3-FICTS-01-3E','1A4764F9AE6673C3-uuuuu-01-0E','InChI=1S/C20H16O4/c1-23-19(21)17-15-11-7-3-5-9-13(11)16(18(17)20(22)24-2)14-10-6-4-8-12(14)15/h3-10,15-16H,1-2H3','InChIKey=ITJNGTUROSCESK-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2c3ccccc3C1c1ccccc12',NULL),
	(22510,2,0,'5469-65-8','Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'241F25D79E684826-FICuS-01-46','241F25D79E684826-FICTS-01-25','241F25D79E684826-uuuuu-01-F5','InChI=1S/C20H19NO4/c1-3-25-19(24)20(2)16(14-10-6-4-7-11-14)21(18(23)17(20)22)15-12-8-5-9-13-15/h4-13,16H,3H2,1-2H3','InChIKey=MMXQYAFKZXRKPF-UHFFFAOYSA-N','CCOC(=O)C1(C)C(=O)C(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(22511,1,0,'6940-07-4','Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'91D803D6490EE50B-FICuS-01-58','91D803D6490EE50B-FICTS-01-37','91D803D6490EE50B-uuuuu-01-07','InChI=1S/C20H19NO4/c1-3-25-20(23)16-17(14-10-6-4-7-11-14)21(19(22)18(16)24-2)15-12-8-5-9-13-15/h4-13,17H,3H2,1-2H3','InChIKey=KWURKUFQOWOEOV-UHFFFAOYSA-N','CCOC(=O)C1=C(OC)C(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(22512,2,0,NULL,'Consistent with Molecular Formula','C21H16O5',348.3544,NULL,'378F75BB9B44D748-FICuS-01-69','378F75BB9B44D748-FICTS-01-48','378F75BB9B44D748-uuuuu-01-18','InChI=1S/C21H16O5/c1-11(22)26-21-17-14-9-5-3-7-12(14)16(13-8-4-6-10-15(13)17)20(21,2)18(23)25-19(21)24/h3-10,16-17H,1-2H3','InChIKey=JPGXOCUEQAUBJJ-UHFFFAOYSA-N','CC(=O)OC12C(=O)OC(=O)C1(C)C1c3ccccc3C2c2ccccc21','1'),
	(22513,2,0,'5468-11-1','Consistent with Molecular Formula','C21H21NO4',351.4012,NULL,'F7A88163A91AFC78-FICuS-01-73','F7A88163A91AFC78-FICTS-01-52','F7A88163A91AFC78-uuuuu-01-22','InChI=1S/C21H21NO4/c1-3-21(20(25)26-4-2)17(15-11-7-5-8-12-15)22(19(24)18(21)23)16-13-9-6-10-14-16/h5-14,17H,3-4H2,1-2H3','InChIKey=WFIJIJHHQAYKKJ-UHFFFAOYSA-N','CCOC(=O)C1(CC)C(=O)C(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(22514,2,0,'5469-53-4','Consistent with Molecular Formula','C22H17NO2',327.3818,NULL,'53A56C6EDE4DF4F6-FICuS-01-90','53A56C6EDE4DF4F6-FICTS-01-6F','53A56C6EDE4DF4F6-uuuuu-01-3F','InChI=1S/C22H17NO2/c24-21-19(16-10-4-1-5-11-16)20(17-12-6-2-7-13-17)23(22(21)25)18-14-8-3-9-15-18/h1-15,19-20H','InChIKey=CIAOQAUAMGXMOH-UHFFFAOYSA-N','O=C1C(=O)N(c2ccccc2)C(c2ccccc2)C1c1ccccc1','1'),
	(22515,1,0,'5468-12-2','Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'D047E87B3596B588-FICuS-01-5A','43ECEFA829467075-FICTS-01-41','D047E87B3596B588-uuuuu-01-09','InChI=1S/C22H18N2O/c25-22-20(23-18-12-6-2-7-13-18)16-21(17-10-4-1-5-11-17)24(22)19-14-8-3-9-15-19/h1-16,21,23H','InChIKey=QIBLHYFLABKMHD-UHFFFAOYSA-N','O=C1C(Nc2ccccc2)=CC(c2ccccc2)N1c1ccccc1','1'),
	(22516,1,0,'5468-13-3','Consistent with Molecular Formula','C23H20N2O',340.4238,NULL,'9434103459B31A6F-FICuS-01-34','CA0259E485A19374-FICTS-01-29','9434103459B31A6F-uuuuu-01-E3','InChI=1S/C23H20N2O/c1-17-21(24-19-13-7-3-8-14-19)23(26)25(20-15-9-4-10-16-20)22(17)18-11-5-2-6-12-18/h2-16,22,24H,1H3','InChIKey=UPPBQHNCWJLYHN-UHFFFAOYSA-N','CC1=C(Nc2ccccc2)C(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(22517,2,0,'5468-14-4','Consistent with Molecular Formula','C26H23NO4',413.472,NULL,'AFE7735BE4A631E4-FICuS-01-78','AFE7735BE4A631E4-FICTS-01-57','AFE7735BE4A631E4-uuuuu-01-27','InChI=1S/C26H23NO4/c1-2-31-25(30)26(18-19-12-6-3-7-13-19)22(20-14-8-4-9-15-20)27(24(29)23(26)28)21-16-10-5-11-17-21/h3-17,22H,2,18H2,1H3','InChIKey=YXYKSAKCFXUJEF-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccccc2)C(=O)C(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(22518,1,0,'4982-24-5','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'88639DB5687624E0-FICuS-01-4A','88639DB5687624E0-FICTS-01-29','88639DB5687624E0-uuuuu-01-F9','InChI=1S/C9H16O/c1-8(2)10-9-6-4-3-5-7-9/h4,6,8-9H,3,5,7H2,1-2H3','InChIKey=KBXOGPTXAUOUDV-UHFFFAOYSA-N','CC(C)OC1C=CCCC1','1'),
	(22519,1,0,'5468-16-6','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'AE4C1A4B4EFE4EB5-FICuS-01-A0','AE4C1A4B4EFE4EB5-FICTS-01-7F','AE4C1A4B4EFE4EB5-uuuuu-01-4F','InChI=1S/C11H13NO4/c1-16-8-4-2-7(3-5-8)9(11(14)15)6-10(12)13/h2-5,9H,6H2,1H3,(H2,12,13)(H,14,15)','InChIKey=DCRYCSHWUVYXNX-UHFFFAOYSA-N','COc1ccc(C(CC(N)=O)C(=O)O)cc1','1'),
	(22520,3,0,'7248-04-6','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'F21F52E0E1A28B93-FICuS-01-61','F21F52E0E1A28B93-FICTS-01-40','F21F52E0E1A28B93-uuuuu-01-10','InChI=1S/C11H20O4/c1-7(2)15-10-5-3-4-9(12)8(10)6-11(13)14/h7-10,12H,3-6H2,1-2H3,(H,13,14)','InChIKey=YXCNZMJALHQPPQ-UHFFFAOYSA-N','CC(C)OC1CCCC(O)C1CC(=O)O','1'),
	(22521,2,0,'5468-17-7','Consistent with Molecular Formula','C16H15ClN2O2',302.7597,NULL,'B237D8213267793F-FICuS-01-3F','B237D8213267793F-FICTS-01-1E','B237D8213267793F-uuuuu-01-EE','InChI=1S/C16H15ClN2O2/c17-12-8-6-11(7-9-12)14(16(19)21)13(15(18)20)10-4-2-1-3-5-10/h1-9,13-14H,(H2,18,20)(H2,19,21)','InChIKey=AZDOZGYXOAOENF-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)C(C(N)=O)c1ccc(Cl)cc1','1'),
	(22522,2,0,'7511-88-8','Consistent with Molecular Formula','C17H14N2',246.311,NULL,'CF6DD8C3CDAB3B31-FICuS-01-9F','CF6DD8C3CDAB3B31-FICTS-01-7E','CF6DD8C3CDAB3B31-uuuuu-01-4E','InChI=1S/C17H14N2/c1-13-7-9-15(10-8-13)17(12-19)16(11-18)14-5-3-2-4-6-14/h2-10,16-17H,1H3','InChIKey=RQIZVXIIBUGSMU-UHFFFAOYSA-N','Cc1ccc(C(C#N)C(C#N)c2ccccc2)cc1','1'),
	(22523,2,0,'5468-18-8','Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'27D17D215317F185-FICuS-01-37','27D17D215317F185-FICTS-01-16','27D17D215317F185-uuuuu-01-E6','InChI=1S/C17H18N2O2/c1-11-7-9-13(10-8-11)15(17(19)21)14(16(18)20)12-5-3-2-4-6-12/h2-10,14-15H,1H3,(H2,18,20)(H2,19,21)','InChIKey=BCHXAEAMADRKNU-UHFFFAOYSA-N','Cc1ccc(C(C(N)=O)C(C(N)=O)c2ccccc2)cc1','1'),
	(22524,2,0,'5468-19-9','Consistent with Molecular Formula','C22H19N',297.3988,NULL,'EA5CE9685C36FCCE-FICuS-01-A3','EA5CE9685C36FCCE-FICTS-01-82','EA5CE9685C36FCCE-uuuuu-01-52','InChI=1S/C22H19N/c23-17-22(20-14-8-3-9-15-20)21(19-12-6-2-7-13-19)16-18-10-4-1-5-11-18/h1-15,21-22H,16H2','InChIKey=INRAXWSGRQZUST-UHFFFAOYSA-N','N#CC(c1ccccc1)C(Cc1ccccc1)c1ccccc1','1'),
	(22525,2,0,'5468-20-2','Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'CF4619FD77814A11-FICuS-01-5C','CF4619FD77814A11-FICTS-01-3B','CF4619FD77814A11-uuuuu-01-0B','InChI=1S/C22H20O2/c23-22(24)21(19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-15,20-21H,16H2,(H,23,24)','InChIKey=PAIMKQZXMVKNGS-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C(Cc1ccccc1)c1ccccc1','1'),
	(22526,2,0,'5468-21-3','Consistent with Molecular Formula','C32H32N2O2',476.617,NULL,'B7F3E64752DFB82F-FICuS-01-82','B7F3E64752DFB82F-FICTS-01-61','B7F3E64752DFB82F-uuuuu-01-31','InChI=1S/C32H32N2O2/c1-3-33(27-21-13-7-14-22-27)31(35)29(25-17-9-5-10-18-25)30(26-19-11-6-12-20-26)32(36)34(4-2)28-23-15-8-16-24-28/h5-24,29-30H,3-4H2,1-2H3','InChIKey=JDKGWJUCSXRNCZ-UHFFFAOYSA-N','CCN(C(=O)C(c1ccccc1)C(C(=O)N(CC)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(22527,0,0,'6335-18-8','Consistent with Molecular Formula','C9H9IO4',308.0722,NULL,'8CEECF854C944E11-FICuS-01-81','8CEECF854C944E11-FICTS-01-60','8CEECF854C944E11-uuuuu-01-30','InChI=1S/C9H9IO4/c1-13-6-4-3-5(9(11)12)7(10)8(6)14-2/h3-4H,1-2H3,(H,11,12)','InChIKey=PWELJXSZVWUHIB-UHFFFAOYSA-N','COc1ccc(C(=O)O)c(I)c1OC',NULL),
	(22528,0,0,'5468-22-4','Consistent with Molecular Formula','C9H9IO4',308.0722,NULL,'92C5DA155A73C234-FICuS-01-51','92C5DA155A73C234-FICTS-01-30','92C5DA155A73C234-uuuuu-01-00','InChI=1S/C9H9IO4/c1-13-7-4-5(9(11)12)3-6(10)8(7)14-2/h3-4H,1-2H3,(H,11,12)','InChIKey=YMKITVMTSMYARX-UHFFFAOYSA-N','COc1cc(C(=O)O)cc(I)c1OC',NULL),
	(22529,0,0,'5468-23-5','Consistent with Molecular Formula','C9H14O6',218.206,NULL,'1F791CB19D44C79A-FICuS-01-6E','1F791CB19D44C79A-FICTS-01-4D','1F791CB19D44C79A-uuuuu-01-1D','InChI=1S/C9H14O6/c1-4-13-8(11)7(15-6(3)10)9(12)14-5-2/h7H,4-5H2,1-3H3','InChIKey=XZFLUEMBCUUTKI-UHFFFAOYSA-N','CCOC(=O)C(OC(C)=O)C(=O)OCC',NULL),
	(22530,1,0,NULL,'Consistent with Molecular Formula','C10H9NO6',239.1842,NULL,'47646AAB5CCF1E25-FICuS-01-74','47646AAB5CCF1E25-FICTS-01-53','47646AAB5CCF1E25-uuuuu-01-23','InChI=1S/C10H9NO6/c1-15-7-3-5-6(4-8(7)16-2)10(12)17-9(5)11(13)14/h3-4,9H,1-2H3','InChIKey=WYSNQKQSOKVPFJ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C([N+](=O)[O-])OC2=O','1'),
	(22531,0,0,'531-88-4','Consistent with Molecular Formula','C10H10O4',194.1866,'m-Meconin\nMacconine\n1(3H)-Isobenzofuranone, 5,6-dimethoxy-','97DE5090A2E0FF95-FICuS-01-70','97DE5090A2E0FF95-FICTS-01-4F','97DE5090A2E0FF95-uuuuu-01-1F','InChI=1S/C10H10O4/c1-12-8-3-6-5-14-10(11)7(6)4-9(8)13-2/h3-4H,5H2,1-2H3','InChIKey=UKFAWRZYFYOXEG-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)OC2',NULL),
	(22532,1,0,'7146-51-2','Consistent with Molecular Formula','C14H18NaO7S',353.3418,NULL,'3DF461D5D38FEE54-FICuS-01-80','3DF461D5D38FEE54-FICTS-01-5F','B6138DDAB3F45CFC-uuuuu-01-43','InChI=1S/C14H18O7S.Na/c1-3-20-13(15)11(14(16)21-4-2)12(22(17,18)19)10-8-6-5-7-9-10;/h5-9,11-12H,3-4H2,1-2H3,(H,17,18,19);/q;+1','InChIKey=XQDAWEJJONORSS-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1ccccc1)S(=O)(=O)O.[Na+]','1'),
	(22533,0,0,'5468-25-7','Consistent with Molecular Formula','C15H26O4',270.368,NULL,'49B666381C6272DA-FICuS-01-4D','49B666381C6272DA-FICTS-01-2C','49B666381C6272DA-uuuuu-01-FC','InChI=1S/C15H26O4/c1-10(2)7-13(14(16)18-8-11(3)4)15(17)19-9-12(5)6/h7,10-12H,8-9H2,1-6H3','InChIKey=WMFYBCGVCKZTOE-UHFFFAOYSA-N','CC(C)C=C(C(=O)OCC(C)C)C(=O)OCC(C)C',NULL),
	(22534,0,0,'5468-26-8','Consistent with Molecular Formula','C21H38O4',354.5288,NULL,'B027C0DD50B7CD75-FICuS-01-6E','B027C0DD50B7CD75-FICTS-01-4D','B027C0DD50B7CD75-uuuuu-01-1D','InChI=1S/C21H38O4/c1-4-7-9-11-13-15-17-24-20(22)19(6-3)21(23)25-18-16-14-12-10-8-5-2/h6H,4-5,7-18H2,1-3H3','InChIKey=XMWPSUYSCMSEMQ-UHFFFAOYSA-N','CC=C(C(=O)OCCCCCCCC)C(=O)OCCCCCCCC',NULL),
	(22535,2,1,'5468-27-9','Consistent with Molecular Formula','C23H42O4',382.5824,NULL,'B518B9C2E350C7DF-FICuS-01-78','B518B9C2E350C7DF-FICTS-01-57','B518B9C2E350C7DF-uuuuu-01-27','InChI=1S/C23H42O4/c1-7-11-13-19(9-3)16-26-22(24)21(15-18(5)6)23(25)27-17-20(10-4)14-12-8-2/h15,18-20H,7-14,16-17H2,1-6H3','InChIKey=GYEUBQXFVPFOOT-UHFFFAOYSA-N','CCCCC(CC)COC(=O)C(=CC(C)C)C(=O)OCC(CC)CCCC','1'),
	(22536,0,0,'76414-28-3','Consistent with Molecular Formula','C24H44O7',444.6074,NULL,'0E9320420B689841-FICuS-01-26','0E9320420B689841-FICTS-01-05','0E9320420B689841-uuuuu-01-D5','InChI=1S/C24H44O7/c1-7-18(8-2)15-29-21(25)13-24(28,23(27)31-17-20(11-5)12-6)14-22(26)30-16-19(9-3)10-4/h18-20,28H,7-17H2,1-6H3','InChIKey=WRLNWKVHTRIXSF-UHFFFAOYSA-N','CCC(CC)COC(=O)CC(O)(CC(=O)OCC(CC)CC)C(=O)OCC(CC)CC',NULL),
	(22537,2,1,'5468-28-0','Consistent with Molecular Formula','C26H40O4',416.5996,NULL,'1C1D0778CBD5D42F-FICuS-01-74','1C1D0778CBD5D42F-FICTS-01-53','1C1D0778CBD5D42F-uuuuu-01-23','InChI=1S/C26H40O4/c1-5-9-14-21(7-3)19-29-25(27)24(18-23-16-12-11-13-17-23)26(28)30-20-22(8-4)15-10-6-2/h11-13,16-18,21-22H,5-10,14-15,19-20H2,1-4H3','InChIKey=DDRDRGWDSPDASN-UHFFFAOYSA-N','CCCCC(CC)COC(=O)C(=Cc1ccccc1)C(=O)OCC(CC)CCCC','1'),
	(22538,4,0,'7147-34-4','Consistent with Molecular Formula','C30H56O7',528.7682,'1,2,3-Propanetricarboxylic acid, 2-hydroxy-, tris(2-ethylhexyl) ester\nCitric acid, tris(2-ethylhexyl) ester','DC44B59189EF859E-FICuS-01-7E','DC44B59189EF859E-FICTS-01-5D','DC44B59189EF859E-uuuuu-01-2D','InChI=1S/C30H56O7/c1-7-13-16-24(10-4)21-35-27(31)19-30(34,29(33)37-23-26(12-6)18-15-9-3)20-28(32)36-22-25(11-5)17-14-8-2/h24-26,34H,7-23H2,1-6H3','InChIKey=DUHIKWRPAQIIBL-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CC(O)(CC(=O)OCC(CC)CCCC)C(=O)OCC(CC)CCCC','1'),
	(22539,0,0,'4328-88-5','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'EA2624959D019B93-FICuS-01-4E','EA2624959D019B93-FICTS-01-2D','EA2624959D019B93-uuuuu-01-FD','InChI=1S/C8H10N2O2/c1-4-3-6(8(11)12)7(9)5(2)10-4/h3H,9H2,1-2H3,(H,11,12)','InChIKey=ZSEGLZRLJDZOLU-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(N)c(C)n1',NULL),
	(22540,0,1,'532-54-7','Consistent with Molecular Formula','C8H7NO2',149.1488,'INAF\nBenzoylformaldoxime\nPhenylglyoxal 2-oxime\nIsonitrosoacetophenone\nPhenylglyoxal aldoxime\n2-Isonitrosoacetophenone\nGlyoxal, 1-phenyl-, 2-oxime\n2-(Hydroxyimino)acetophenone\nAcetophenone, 2-hydroxyimino-\nWLN: QNU1VR\nBenzeneacetaldehyde, .alpha.-oxo-, aldoxime\nGlyoxal, phenyl-, 2-oxime','1DA55C53BD567CB2-FICuS-01-71','1DA55C53BD567CB2-FICTS-01-50','1DA55C53BD567CB2-uuuuu-01-20','InChI=1S/C8H7NO2/c10-8(6-9-11)7-4-2-1-3-5-7/h1-6,11H','InChIKey=MLNKXLRYCLKJSS-UHFFFAOYSA-N','O=C(/C=N/O)c1ccccc1','1'),
	(22541,0,0,'19299-40-2','Consistent with Molecular Formula','C7H15NO2S',177.261,NULL,'38D832D06DBEAB89-FICuS-01-7C','38D832D06DBEAB89-FICTS-01-5B','38D832D06DBEAB89-uuuuu-01-2B','InChI=1S/C7H15NO2S/c1-11(9,10)8-7-5-3-2-4-6-7/h7-8H,2-6H2,1H3','InChIKey=JKLMQPFJRZSOBQ-UHFFFAOYSA-N','CS(=O)(=O)NC1CCCCC1',NULL),
	(22542,0,2,'5468-31-5','Consistent with Molecular Formula','C11H13N3O',203.2432,'Benzylideneacetone semicarbazone\nHydrazinecarboxamide, 2-(1-methyl-3-phenyl-2-propenylidene)-\n3-Buten-2-one, 4-phenyl-, semicarbazone','8D581DB427128B9F-FICuS-01-60','4E5D694A3300D4FF-FICTS-01-46','8D581DB427128B9F-uuuuu-01-0F','InChI=1S/C11H13N3O/c1-9(13-14-11(12)15)7-8-10-5-3-2-4-6-10/h2-8H,1H3,(H3,12,14,15)/b8-7+,13-9+','InChIKey=XEAXZEMHSLDEEG-NJHPPEEMSA-N','CC(/C=C/c1ccccc1)=N\\NC(N)=O','1'),
	(22543,0,0,'2845-79-6','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'39AFB111006E5521-FICuS-01-37','39AFB111006E5521-FICTS-01-16','39AFB111006E5521-uuuuu-01-E6','InChI=1S/C8H9N3O2/c9-8(13)11-10-7(12)6-4-2-1-3-5-6/h1-5H,(H,10,12)(H3,9,11,13)','InChIKey=HUZZTWCBDUFIOU-UHFFFAOYSA-N','NC(=O)NNC(=O)c1ccccc1',NULL),
	(22544,0,0,'5468-33-7','Consistent with Molecular Formula','C8H6ClNO3',199.5933,NULL,'33BDE197B55631D5-FICuS-01-58','33BDE197B55631D5-FICTS-01-37','33BDE197B55631D5-uuuuu-01-07','InChI=1S/C8H6ClNO3/c9-7-3-1-6(2-4-7)8(11)5-10(12)13/h1-4H,5H2','InChIKey=HBTIYGUWYOHFGD-UHFFFAOYSA-N','O=C(C[N+](=O)[O-])c1ccc(Cl)cc1',NULL),
	(22545,0,0,'5468-34-8','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'93463842F9D1008E-FICuS-01-3F','93463842F9D1008E-FICTS-01-1E','93463842F9D1008E-uuuuu-01-EE','InChI=1S/C8H9N3/c1-5-3-6(2)11-8(10)7(5)4-9/h3H,1-2H3,(H2,10,11)','InChIKey=GCJFVYFSZCMYLU-UHFFFAOYSA-N','Cc1cc(C)c(C#N)c(N)n1',NULL),
	(22546,0,1,'6318-16-7','Consistent with Molecular Formula','C17H17ClN2',284.7877,'Glutaconaldehyde dianil monohydrochloride\nBenzenamine, N,N\'-2-pentene-1,5-diylidenebis-, monohydrochloride','9AAC0E04902F6B9F-FICuS-01-76','9AAC0E04902F6B9F-FICTS-01-55','78B750945634EFA8-uuuuu-01-06','InChI=1S/C17H16N2.ClH/c1-4-10-16(11-5-1)18-14-8-3-9-15-19-17-12-6-2-7-13-17;/h1-8,10-15H,9H2;1H/b8-3+,18-14+,19-15?;','InChIKey=JWYFJOIJMPZWDB-WTBWIHONSA-N','C(=C/C/C=N/c1ccccc1)\\C=N\\c1ccccc1.Cl','1'),
	(22547,1,0,'1848-24-4','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'6218E2B508B5BD26-FICuS-01-53','6218E2B508B5BD26-FICTS-01-32','6218E2B508B5BD26-uuuuu-01-02','InChI=1S/C14H11NO2/c16-13-14(17,10-6-2-1-3-7-10)11-8-4-5-9-12(11)15-13/h1-9,17H,(H,15,16)','InChIKey=CYPJCGXWLXXEHL-UHFFFAOYSA-N','O=C1Nc2ccccc2C1(O)c1ccccc1','1'),
	(22548,0,1,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'C3155CCD1A11F36E-FICuS-01-6A','C3155CCD1A11F36E-FICTS-01-49','FDCABC0FA06794E1-uuuuu-01-40','InChI=1S/C17H16O2/c1-13-7-6-8-14(2)17(13)19-16(18)12-11-15-9-4-3-5-10-15/h3-12H,1-2H3/b12-11+','InChIKey=WJMIHNXJAYKYIZ-VAWYXSNFSA-N','Cc1cccc(C)c1OC(=O)/C=C/c1ccccc1','1'),
	(22549,0,0,'5468-36-0','Consistent with Molecular Formula','C8H10N2O',150.1798,'M-MECONIN','BA2DE2D0B818BE85-FICuS-01-82','2F2E1E2DC1F57609-FICTS-01-46','BA2DE2D0B818BE85-uuuuu-01-31','InChI=1S/C8H10N2O/c11-8-5-6-3-1-2-4-7(6)9-10-8/h5H,1-4H2,(H,10,11)','InChIKey=YZVBTQDJTRCXMW-UHFFFAOYSA-N','O=c1cc2c(n[nH]1)CCCC2',NULL),
	(22550,0,0,'5468-37-1','Consistent with Molecular Formula','C8H10ClNO',171.6261,'Ethanone, 2-amino-1-phenyl-, hydrochloride','0910E8A597A6F0CA-FICuS-01-65','0910E8A597A6F0CA-FICTS-01-44','09EC4F40A82B2984-uuuuu-01-09','InChI=1S/C8H9NO.ClH/c9-6-8(10)7-4-2-1-3-5-7;/h1-5H,6,9H2;1H','InChIKey=CVXGFPPAIUELDV-UHFFFAOYSA-N','Cl.NCC(=O)c1ccccc1',NULL),
	(22551,0,0,'21905-82-8','Consistent with Molecular Formula','C8H5N3O2',175.1464,NULL,'99AE208DB1C509B8-FICuS-01-6B','99AE208DB1C509B8-FICTS-01-4A','99AE208DB1C509B8-uuuuu-01-1A','InChI=1S/C8H5N3O2/c12-11(13)8-5-6-3-1-2-4-7(6)9-10-8/h1-5H','InChIKey=HYZQJOVSKFXLGC-UHFFFAOYSA-N','O=[N+]([O-])c1cc2ccccc2nn1',NULL),
	(22552,0,0,NULL,'Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'B82E90911B7A0CFD-FICuS-01-73','B82E90911B7A0CFD-FICTS-01-52','B82E90911B7A0CFD-uuuuu-01-22','InChI=1S/C10H7NO3/c12-10(13)9-5-7-3-1-2-4-8(7)6-11(9)14/h1-6H,(H,12,13)','InChIKey=CQCZHZGOXOWKAW-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c[n+]1[O-]',NULL),
	(22553,0,0,'5467-69-6','Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'403808DC14BF5885-FICuS-01-4C','403808DC14BF5885-FICTS-01-2B','403808DC14BF5885-uuuuu-01-FB','InChI=1S/C7H8N2O3/c1-5-6(9(10)11)3-4-7(8-5)12-2/h3-4H,1-2H3','InChIKey=GSJQJZOENXJWIP-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(C)n1',NULL),
	(22554,0,0,'46388-92-5','Consistent with Molecular Formula','C8H6N2O5',210.1458,NULL,'F04D128046A42716-FICuS-01-2F','F04D128046A42716-FICTS-01-0E','F04D128046A42716-uuuuu-01-DE','InChI=1S/C8H6N2O5/c11-8(5-9(12)13)6-3-1-2-4-7(6)10(14)15/h1-4H,5H2','InChIKey=SCNLKNKILDXNCK-UHFFFAOYSA-N','O=C(C[N+](=O)[O-])c1ccccc1[N+](=O)[O-]',NULL),
	(22555,0,0,'5467-70-9','Consistent with Molecular Formula','C9H12ClNO',185.6529,NULL,'21ED9F8AB55BDF28-FICuS-01-8D','21ED9F8AB55BDF28-FICTS-01-6C','2111386F8AD60666-uuuuu-01-E7','InChI=1S/C9H11NO.ClH/c1-7-2-4-8(5-3-7)9(11)6-10;/h2-5H,6,10H2,1H3;1H','InChIKey=IHWOUORJQZGRRF-UHFFFAOYSA-N','Cc1ccc(C(=O)CN)cc1.Cl',NULL),
	(22556,0,0,'5467-71-0','Consistent with Molecular Formula','C8H9Cl2NO',206.0712,NULL,'D371D68D1D97B81E-FICuS-01-71','D371D68D1D97B81E-FICTS-01-50','D38D7168221A6150-uuuuu-01-E1','InChI=1S/C8H8ClNO.ClH/c9-7-3-1-6(2-4-7)8(11)5-10;/h1-4H,5,10H2;1H','InChIKey=OVKMQHKVUWBLSV-UHFFFAOYSA-N','Cl.NCC(=O)c1ccc(Cl)cc1',NULL),
	(22557,0,0,'5467-72-1','Consistent with Molecular Formula','C8H9BrClNO',250.5222,NULL,'A6725CB4268C16CC-FICuS-01-65','A6725CB4268C16CC-FICTS-01-44','A68EFB511901CF82-uuuuu-01-16','InChI=1S/C8H8BrNO.ClH/c9-7-3-1-6(2-4-7)8(11)5-10;/h1-4H,5,10H2;1H','InChIKey=ROAVTVXTYFSQEA-UHFFFAOYSA-N','Cl.NCC(=O)c1ccc(Br)cc1',NULL),
	(22558,1,0,'5467-73-2','Consistent with Molecular Formula','C7H16ClNO',165.6625,NULL,'0CC5CF60F22DF3F2-FICuS-01-80','0CC5CF60F22DF3F2-FICTS-01-5F','0C396885CDA02ABC-uuuuu-01-20','InChI=1S/C7H15NO.ClH/c1-3-4-5-7(8)6(2)9;/h7H,3-5,8H2,1-2H3;1H','InChIKey=HYDREVXISWHJAH-UHFFFAOYSA-N','CCCCC(N)C(C)=O.Cl','1'),
	(22559,0,0,'5467-74-3','Consistent with Molecular Formula','C6H6BBrO2',200.8262,'p-Bromophenylboric acid\n4-Bromophenylboric acid\np-Bromobenzeneboronic acid\n4-Bromobenzeneboronic acid\n(p-Bromophenyl)boronic acid\nWLN: QBQR DE\nBoronic acid, (4-bromophenyl)-\nBenzeneboronic acid, p-bromo-','0C59BB02BAD3C3CB-FICuS-01-83','0C59BB02BAD3C3CB-FICTS-01-62','0C59BB02BAD3C3CB-uuuuu-01-32','InChI=1S/C6H6BBrO2/c8-6-3-1-5(2-4-6)7(9)10/h1-4,9-10H','InChIKey=QBLFZIBJXUQVRF-UHFFFAOYSA-N','OB(O)c1ccc(Br)cc1',NULL),
	(22560,0,0,'1679-18-1','Consistent with Molecular Formula','C6H6BClO2',156.3752,'p-Chlorophenylboronic acid\nBoronic acid, p-chlorophenyl\nWLN: QBQR DG\nBoronic acid, (4-chlorophenyl)-\nBenzeneboronic acid, p-chloro-','9CC03B184CC5AE11-FICuS-01-6B','9CC03B184CC5AE11-FICTS-01-4A','9CC03B184CC5AE11-uuuuu-01-1A','InChI=1S/C6H6BClO2/c8-6-3-1-5(2-4-6)7(9)10/h1-4,9-10H','InChIKey=CAYQIZIAYYNFCS-UHFFFAOYSA-N','OB(O)c1ccc(Cl)cc1',NULL),
	(22561,0,0,'4612-28-6','Consistent with Molecular Formula','C6H8B2O4',165.7468,'m-Benzenediboronic acid','126933CF217E86E0-FICuS-01-4A','126933CF217E86E0-FICTS-01-29','126933CF217E86E0-uuuuu-01-F9','InChI=1S/C6H8B2O4/c9-7(10)5-2-1-3-6(4-5)8(11)12/h1-4,9-12H','InChIKey=UXPAASVRXBULRG-UHFFFAOYSA-N','OB(O)c1cccc(B(O)O)c1',NULL),
	(22562,0,0,'4612-26-4','Consistent with Molecular Formula','C6H8B2O4',165.7468,'p-Benzenediboronic acid','266C3FEF10C7B543-FICuS-01-65','266C3FEF10C7B543-FICTS-01-44','266C3FEF10C7B543-uuuuu-01-14','InChI=1S/C6H8B2O4/c9-7(10)5-1-2-6(4-3-5)8(11)12/h1-4,9-12H','InChIKey=BODYVHJTUHHINQ-UHFFFAOYSA-N','OB(O)c1ccc(B(O)O)cc1',NULL),
	(22563,0,0,'5467-76-5','Consistent with Molecular Formula','C7H4N8O6',296.1586,'1H-Tetrazol-5-amine, N-(2,4,6-trinitrophenyl)-','BF2768309D7AC206-FICuS-01-59','BF2768309D7AC206-FICTS-01-38','BF2768309D7AC206-uuuuu-01-08','InChI=1S/C7H4N8O6/c16-13(17)3-1-4(14(18)19)6(5(2-3)15(20)21)8-7-9-11-12-10-7/h1-2H,(H2,8,9,10,11,12)','InChIKey=LDUGDTZPAZAOTM-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Nc2nnn[nH]2)c([N+](=O)[O-])c1',NULL),
	(22564,0,0,'5467-77-6','Consistent with Molecular Formula','C7H6N6O2',206.1634,NULL,'B498457D2DB04189-FICuS-01-50','B498457D2DB04189-FICTS-01-2F','B498457D2DB04189-uuuuu-01-FF','InChI=1S/C7H6N6O2/c8-7-9-10-11-12(7)5-2-1-3-6(4-5)13(14)15/h1-4H,(H2,8,9,11)','InChIKey=YDTLOZIXLQSLQE-UHFFFAOYSA-N','Nc1nnnn1-c1cccc([N+](=O)[O-])c1',NULL),
	(22565,0,0,'5467-78-7','Consistent with Molecular Formula','C7H7N5',161.1658,'Fenamole\nPAT\nBM 2\nP-463\nP 463\nAL0559\nAL 0559\nFenamol\n5-Amino-1-phenyltetrazole\n5-Amino-1-phenyl-1H-tetrazole\n1H-Tetrazol-5-amine, 1-phenyl-\n1H-Tetrazole, 5-amino-1-phenyl-','734025E815D0D948-FICuS-01-3C','734025E815D0D948-FICTS-01-1B','734025E815D0D948-uuuuu-01-EB','InChI=1S/C7H7N5/c8-7-9-10-11-12(7)6-4-2-1-3-5-6/h1-5H,(H2,8,9,11)','InChIKey=ULIDRMKBVYYVIQ-UHFFFAOYSA-N','Nc1nnnn1-c1ccccc1',NULL),
	(22566,1,0,NULL,'Consistent with Molecular Formula','C10H16NO2P',213.2157,NULL,'3FBB82645E4525D2-FICuS-01-58','3FBB82645E4525D2-FICTS-01-37','3FBB82645E4525D2-uuuuu-01-07','InChI=1S/C10H16NO2P/c1-11(2)9-5-7-10(8-6-9)14(4,12)13-3/h5-8H,1-4H3','InChIKey=NBVREGKWRATNOB-UHFFFAOYSA-N','COP(C)(=O)c1ccc(N(C)C)cc1','1'),
	(22567,0,0,'5467-79-8','Consistent with Molecular Formula','C11H8N2O',184.197,NULL,'4603D9FFBEC538E8-FICuS-01-84','4603D9FFBEC538E8-FICTS-01-63','4603D9FFBEC538E8-uuuuu-01-33','InChI=1S/C11H8N2O/c1-14-10-4-5-11-8(6-10)2-3-9(7-12)13-11/h2-6H,1H3','InChIKey=MOBUAKGGKVGTIE-UHFFFAOYSA-N','COc1ccc2nc(C#N)ccc2c1',NULL),
	(22568,1,0,'3297-69-6','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'680F5CE2AF5CFB43-FICuS-01-88','680F5CE2AF5CFB43-FICTS-01-67','680F5CE2AF5CFB43-uuuuu-01-37','InChI=1S/C11H13NO/c13-11-4-2-1-3-10(11)9-5-7-12-8-6-9/h5-8,10H,1-4H2','InChIKey=RGEJCUIWCMDOOK-UHFFFAOYSA-N','O=C1CCCCC1c1ccncc1','1'),
	(22569,0,0,'2310-87-4','Consistent with Molecular Formula','C12H11O3P',234.1909,NULL,'0788851FF4146C6B-FICuS-01-52','0788851FF4146C6B-FICTS-01-31','0788851FF4146C6B-uuuuu-01-01','InChI=1S/C12H11O3P/c13-16(14,12-9-5-2-6-10-12)15-11-7-3-1-4-8-11/h1-10H,(H,13,14)','InChIKey=MSVORCUEJCHPKS-UHFFFAOYSA-N','O=P(O)(Oc1ccccc1)c1ccccc1',NULL),
	(22570,1,0,'5467-82-3','Consistent with Molecular Formula','C12H12NO2P',233.2061,NULL,'4BA04E4455D43A9C-FICuS-01-61','4BA04E4455D43A9C-FICTS-01-40','4BA04E4455D43A9C-uuuuu-01-10','InChI=1S/C12H12NO2P/c13-16(14,12-9-5-2-6-10-12)15-11-7-3-1-4-8-11/h1-10H,(H2,13,14)','InChIKey=JQICXNMNFDJYTG-UHFFFAOYSA-N','NP(=O)(Oc1ccccc1)c1ccccc1','1'),
	(22571,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN2',234.7279,NULL,'32C5CA355ABF9647-FICuS-01-68','32C5CA355ABF9647-FICTS-01-47','32396DD065324F09-uuuuu-01-E8','InChI=1S/C13H14N2.ClH/c1-15(2)13-5-3-11(4-6-13)12-7-9-14-10-8-12;/h3-10H,1-2H3;1H','InChIKey=QJBQBOCCUNEPNP-UHFFFAOYSA-N','CN(C)c1ccc(-c2ccncc2)cc1.Cl',NULL),
	(22572,0,0,'959-32-0','Consistent with Molecular Formula','C14H11NO3',241.2458,'Dibenzhydroxamic acid\nDibenzohydroxamic acid\nBenzamide, N-(benzoyloxy)-\nHydroxylamine, N,O-dibenzoyl-','F95E0734DF8EAF8F-FICuS-01-9A','F95E0734DF8EAF8F-FICTS-01-79','F95E0734DF8EAF8F-uuuuu-01-49','InChI=1S/C14H11NO3/c16-13(11-7-3-1-4-8-11)15-18-14(17)12-9-5-2-6-10-12/h1-10H,(H,15,16)','InChIKey=NDUPKKOZUXENKU-UHFFFAOYSA-N','O=C(NOC(=O)c1ccccc1)c1ccccc1',NULL),
	(22573,1,0,'5467-93-6','Consistent with Molecular Formula','C14H16NO2P',261.2597,NULL,'F5ED450946C98DA6-FICuS-01-76','F5ED450946C98DA6-FICTS-01-55','F5ED450946C98DA6-uuuuu-01-25','InChI=1S/C14H16NO2P/c1-15(2)18(16,14-11-7-4-8-12-14)17-13-9-5-3-6-10-13/h3-12H,1-2H3','InChIKey=KNDCSEDECNWVKD-UHFFFAOYSA-N','CN(C)P(=O)(Oc1ccccc1)c1ccccc1','1'),
	(22574,1,0,'6335-16-6','Consistent with Molecular Formula','C15H11N5O6',357.2818,NULL,'896C55D845A3CFEE-FICuS-01-87','896C55D845A3CFEE-FICTS-01-66','896C55D845A3CFEE-uuuuu-01-36','InChI=1S/C15H11N5O6/c16-18-17-14(10-4-2-1-3-5-10)9-26-15(21)11-6-12(19(22)23)8-13(7-11)20(24)25/h1-8,14H,9H2','InChIKey=VOSMIALHZHYVMG-UHFFFAOYSA-N','[N-]=[N+]=NC(COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)c1ccccc1','1'),
	(22575,0,0,'965-04-8','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'840FEC417344F767-FICuS-01-52','840FEC417344F767-FICTS-01-31','840FEC417344F767-uuuuu-01-01','InChI=1S/C15H12N2O3/c18-13(11-7-3-1-4-8-11)16-15(20)17-14(19)12-9-5-2-6-10-12/h1-10H,(H2,16,17,18,19,20)','InChIKey=VCXYSAZTMYGBLO-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1)NC(=O)c1ccccc1',NULL),
	(22576,0,0,'5467-94-7','Consistent with Molecular Formula','C16H10N2O2',262.2672,NULL,'00DDF3226B31F3F8-FICuS-01-5F','00DDF3226B31F3F8-FICTS-01-3E','00DDF3226B31F3F8-uuuuu-01-0E','InChI=1S/C16H10N2O2/c17-11-16(12-18,14-9-5-2-6-10-14)20-15(19)13-7-3-1-4-8-13/h1-10H','InChIKey=ZVSMJEBFSMHOPE-UHFFFAOYSA-N','N#CC(C#N)(OC(=O)c1ccccc1)c1ccccc1',NULL),
	(22577,1,0,NULL,'Consistent with Molecular Formula','C16H11Cl2NO',304.175,NULL,'00FBCE838A773732-FICuS-01-58','00FBCE838A773732-FICTS-01-37','00FBCE838A773732-uuuuu-01-07','InChI=1S/C16H11Cl2NO/c17-12-6-3-7-13(18)14(12)16(20)15-11-5-2-1-4-10(11)8-9-19-15/h1-9,16,20H','InChIKey=RZOKAEGLKZCYLT-UHFFFAOYSA-N','OC(c1c(Cl)cccc1Cl)c1nccc2ccccc12','1'),
	(22578,1,0,'5467-95-8','Consistent with Molecular Formula','C16H11Cl2NO',304.175,NULL,'44B2B64677396445-FICuS-01-32','44B2B64677396445-FICTS-01-11','44B2B64677396445-uuuuu-01-E1','InChI=1S/C16H11Cl2NO/c17-11-5-3-6-12(18)15(11)16(20)14-9-8-10-4-1-2-7-13(10)19-14/h1-9,16,20H','InChIKey=XTVVYQXYQDRVPO-UHFFFAOYSA-N','OC(c1ccc2ccccc2n1)c1c(Cl)cccc1Cl','1'),
	(22579,1,0,'844-25-7','Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'B2B9B2463C35C353-FICuS-01-50','B2B9B2463C35C353-FICTS-01-2F','B2B9B2463C35C353-uuuuu-01-FF','InChI=1S/C17H12N2O/c18-12-16-15-9-5-4-6-13(15)10-11-19(16)17(20)14-7-2-1-3-8-14/h1-11,16H','InChIKey=HIRCCKPODGFADB-UHFFFAOYSA-N','N#CC1c2ccccc2C=CN1C(=O)c1ccccc1','1'),
	(22580,0,0,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'473AE03959C5E458-FICuS-01-53','473AE03959C5E458-FICTS-01-32','473AE03959C5E458-uuuuu-01-02','InChI=1S/C17H13NO2/c1-20-14-8-10-15-13(11-14)7-9-16(18-15)17(19)12-5-3-2-4-6-12/h2-11H,1H3','InChIKey=HMCHTTOCRIDSNB-UHFFFAOYSA-N','COc1ccc2nc(C(=O)c3ccccc3)ccc2c1',NULL),
	(22581,1,0,'6949-91-3','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'76AFFFA3F1D6CD3E-FICuS-01-AB','76AFFFA3F1D6CD3E-FICTS-01-8A','76AFFFA3F1D6CD3E-uuuuu-01-5A','InChI=1S/C17H14N2O2/c18-16(20)15-11-10-12-6-4-5-9-14(12)19(15)17(21)13-7-2-1-3-8-13/h1-11,15H,(H2,18,20)','InChIKey=WKZPPOKYMQHAHC-UHFFFAOYSA-N','NC(=O)C1C=Cc2ccccc2N1C(=O)c1ccccc1','1'),
	(22582,1,0,'5467-83-4','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'926E58920065A8B5-FICuS-01-40','926E58920065A8B5-FICTS-01-1F','926E58920065A8B5-uuuuu-01-EF','InChI=1S/C17H15NO/c1-17(19,14-8-3-2-4-9-14)16-15-10-6-5-7-13(15)11-12-18-16/h2-12,19H,1H3','InChIKey=IOKVUHVEJQSUIE-UHFFFAOYSA-N','CC(O)(c1ccccc1)c1nccc2ccccc12','1'),
	(22583,1,0,'5467-96-9','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'F11A8E0C643E4D9A-FICuS-01-74','F11A8E0C643E4D9A-FICTS-01-53','F11A8E0C643E4D9A-uuuuu-01-23','InChI=1S/C17H15NO/c1-12-6-8-14(9-7-12)17(19)16-15-5-3-2-4-13(15)10-11-18-16/h2-11,17,19H,1H3','InChIKey=IHTOWEGIHYKYQN-UHFFFAOYSA-N','Cc1ccc(C(O)c2nccc3ccccc23)cc1','1'),
	(22584,0,0,'5467-84-5','Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'8F6E9388FCA91068-FICuS-01-6E','8F6E9388FCA91068-FICTS-01-4D','8F6E9388FCA91068-uuuuu-01-1D','InChI=1S/C17H20N2O/c20-17(18-13-11-15-7-3-1-4-8-15)19-14-12-16-9-5-2-6-10-16/h1-10H,11-14H2,(H2,18,19,20)','InChIKey=VMQLWVGHPWFHEI-UHFFFAOYSA-N','O=C(NCCc1ccccc1)NCCc1ccccc1',NULL),
	(22585,1,0,'6334-31-2','Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'39353E0698606121-FICuS-01-1A','39353E0698606121-FICTS-01-F9','39353E0698606121-uuuuu-01-C9','InChI=1S/C18H14N2O2/c1-22-16-9-10-17-14(11-16)7-8-15(12-19)20(17)18(21)13-5-3-2-4-6-13/h2-11,15H,1H3','InChIKey=MEKXJXIBGQRISZ-UHFFFAOYSA-N','COc1ccc2c(c1)C=CC(C#N)N2C(=O)c1ccccc1','1'),
	(22586,0,0,'3049-24-9','Consistent with Molecular Formula','C18H15O3P',310.2885,NULL,'1C5EF02A32B6442F-FICuS-01-5B','1C5EF02A32B6442F-FICTS-01-3A','1C5EF02A32B6442F-uuuuu-01-0A','InChI=1S/C18H15O3P/c19-22(18-14-8-3-9-15-18,20-16-10-4-1-5-11-16)21-17-12-6-2-7-13-17/h1-15H','InChIKey=CDOMXXVCZQOOMT-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)c1ccccc1',NULL),
	(22587,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'FD36F8FF9C737224-FICuS-01-79','FD36F8FF9C737224-FICTS-01-58','FD36F8FF9C737224-uuuuu-01-28','InChI=1S/C18H16N2O2/c1-20(2)13-9-7-12(8-10-13)17-11-15(18(21)22)14-5-3-4-6-16(14)19-17/h3-11H,1-2H3,(H,21,22)','InChIKey=PYNZQZBFWIHYCQ-UHFFFAOYSA-N','CN(C)c1ccc(-c2cc(C(=O)O)c3ccccc3n2)cc1',NULL),
	(22588,1,0,'6949-90-2','Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'01F37559E41C0301-FICuS-01-2C','01F37559E41C0301-FICTS-01-0B','01F37559E41C0301-uuuuu-01-DB','InChI=1S/C18H17NO2/c1-18(20,14-6-4-3-5-7-14)17-11-8-13-12-15(21-2)9-10-16(13)19-17/h3-12,20H,1-2H3','InChIKey=BBENASZCLZZBGB-UHFFFAOYSA-N','COc1ccc2nc(C(C)(O)c3ccccc3)ccc2c1','1'),
	(22589,1,0,'5467-86-7','Consistent with Molecular Formula','C19H15N3',285.3476,NULL,'BD15494D3EA72AE3-FICuS-01-73','BD15494D3EA72AE3-FICTS-01-52','BD15494D3EA72AE3-uuuuu-01-22','InChI=1S/C19H15N3/c20-15-18-13-7-8-14-22(18)19(16-9-3-1-4-10-16)21-17-11-5-2-6-12-17/h1-14,18H','InChIKey=FWCAZHXBGVHHGU-UHFFFAOYSA-N','N#CC1C=CC=CN1/C(=N\\c1ccccc1)c1ccccc1','1'),
	(22590,1,0,'5467-87-8','Consistent with Molecular Formula','C19H15N3',285.3476,NULL,'DF610D3A073D5B21-FICuS-01-58','DF610D3A073D5B21-FICTS-01-37','DF610D3A073D5B21-uuuuu-01-07','InChI=1S/C19H15N3/c20-22-21-19(17-9-5-2-6-10-17)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14,19H','InChIKey=IMPZPCFZILDTNL-UHFFFAOYSA-N','[N-]=[N+]=NC(c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(22591,0,0,'4198-93-0','Consistent with Molecular Formula','C19H16O2',276.3342,'Trityl hydroperoxide','F9CFD5D22874ADB8-FICuS-01-92','F9CFD5D22874ADB8-FICTS-01-71','F9CFD5D22874ADB8-uuuuu-01-41','InChI=1S/C19H16O2/c20-21-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,20H','InChIKey=ILNQBWPWHQSSNX-UHFFFAOYSA-N','OOC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(22592,1,0,'20365-00-8','Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'6442C93F1079347B-FICuS-01-3D','6442C93F1079347B-FICTS-01-1C','6442C93F1079347B-uuuuu-01-EC','InChI=1S/C19H18O5/c1-3-24-19(22)16(17(20)13-7-5-4-6-8-13)18(21)14-9-11-15(23-2)12-10-14/h4-12,16H,3H2,1-2H3','InChIKey=AXPVZEAVBHTNIB-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1ccccc1)C(=O)c1ccc(OC)cc1','1'),
	(22593,0,1,'5467-88-9','Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'77DEA4F3D248AABE-FICuS-01-97','77DEA4F3D248AABE-FICTS-01-76','6BB8C3095207B44A-uuuuu-01-00','InChI=1S/C19H18O5/c1-3-23-18(20)13-17(14-7-5-4-6-8-14)24-19(21)15-9-11-16(22-2)12-10-15/h4-13H,3H2,1-2H3/b17-13+','InChIKey=DGTBPTOAHLUKHZ-GHRIWEEISA-N','CCOC(=O)/C=C(/OC(=O)c1ccc(OC)cc1)c1ccccc1','1'),
	(22594,0,0,'5467-89-0','Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'B0EE640657BC296B-FICuS-01-67','B0EE640657BC296B-FICTS-01-46','B0EE640657BC296B-uuuuu-01-16','InChI=1S/C20H19NO/c1-15-6-10-17(11-7-15)20(22,19-5-3-4-14-21-19)18-12-8-16(2)9-13-18/h3-14,22H,1-2H3','InChIKey=FPIMNMKNIFZJKX-UHFFFAOYSA-N','Cc1ccc(C(O)(c2ccc(C)cc2)c2ccccn2)cc1',NULL),
	(22595,2,0,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'BAD8F5CEEFF7761C-FICuS-01-B2','BAD8F5CEEFF7761C-FICTS-01-91','BAD8F5CEEFF7761C-uuuuu-01-61','InChI=1S/C21H18N2O3/c1-2-26-21(25)17(14-22)19-13-12-15-8-6-7-11-18(15)23(19)20(24)16-9-4-3-5-10-16/h3-13,17,19H,2H2,1H3','InChIKey=GADFRXVPCPNYRH-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1C=Cc2ccccc2N1C(=O)c1ccccc1','1'),
	(22596,1,0,'5467-90-3','Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'58394EBDAE0BCB2A-FICuS-01-8F','58394EBDAE0BCB2A-FICTS-01-6E','58394EBDAE0BCB2A-uuuuu-01-3E','InChI=1S/C21H24N2O/c1-21(24-16-15-23(2)3,18-10-5-4-6-11-18)20-14-13-17-9-7-8-12-19(17)22-20/h4-14H,15-16H2,1-3H3','InChIKey=YDJVFOAHQRFWRZ-UHFFFAOYSA-N','CN(C)CCOC(C)(c1ccccc1)c1ccc2ccccc2n1','1'),
	(22597,0,0,'49723-48-0','Consistent with Molecular Formula','C21H29N2O8P',468.4425,NULL,'7EE9793AFA72F466-FICuS-01-7B','1722574086CF8EB7-FICTS-01-2F','C06E5D5D3CF8958D-uuuuu-01-34','InChI=1S/C21H26N2O4.H3O4P/c1-24-17-6-5-14(11-18(17)25-2)7-9-22-21-16-13-20(27-4)19(26-3)12-15(16)8-10-23-21;1-5(2,3)4/h5-6,11-13H,7-10H2,1-4H3,(H,22,23);(H3,1,2,3,4)','InChIKey=ZOOLZPCSOHKPLX-UHFFFAOYSA-N','COc1ccc(CCNC2=NCCc3cc(OC)c(OC)cc32)cc1OC.O=P(O)(O)O',NULL),
	(22598,0,0,'5467-91-4','Consistent with Molecular Formula','C21H28N2O5',388.4626,NULL,'F0E3A69CB7EC24A3-FICuS-01-83','F0E3A69CB7EC24A3-FICTS-01-62','F0E3A69CB7EC24A3-uuuuu-01-32','InChI=1S/C21H28N2O5/c1-25-17-7-5-15(13-19(17)27-3)9-11-22-21(24)23-12-10-16-6-8-18(26-2)20(14-16)28-4/h5-8,13-14H,9-12H2,1-4H3,(H2,22,23,24)','InChIKey=BFGSNXDOSDEWHG-UHFFFAOYSA-N','COc1ccc(CCNC(=O)NCCc2ccc(OC)c(OC)c2)cc1OC',NULL),
	(22599,0,0,'5467-92-5','Consistent with Molecular Formula','C22H17NO',311.3824,NULL,'65429B3AAECFF469-FICuS-01-7F','65429B3AAECFF469-FICTS-01-5E','65429B3AAECFF469-uuuuu-01-2E','InChI=1S/C22H17NO/c24-22(18-10-3-1-4-11-18,19-12-5-2-6-13-19)21-20-14-8-7-9-17(20)15-16-23-21/h1-16,24H','InChIKey=RWUBNIRCKNOULT-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1nccc2ccccc12',NULL),
	(22600,1,0,'54923-37-4','Consistent with Molecular Formula','C23H16ClNO2',373.8379,NULL,'805065B4C43EEEEF-FICuS-01-79','805065B4C43EEEEF-FICTS-01-58','805065B4C43EEEEF-uuuuu-01-28','InChI=1S/C23H16ClNO2/c24-19-12-10-17(11-13-19)22(27-23(26)18-7-2-1-3-8-18)21-20-9-5-4-6-16(20)14-15-25-21/h1-15,22H','InChIKey=LECKNMNONXHEAV-UHFFFAOYSA-N','O=C(OC(c1ccc(Cl)cc1)c1nccc2ccccc12)c1ccccc1','1'),
	(22601,0,0,'5468-01-9','Consistent with Molecular Formula','C23H16N2O2',352.3916,NULL,'0C83046478E43BEC-FICuS-01-58','0C83046478E43BEC-FICTS-01-37','0C83046478E43BEC-uuuuu-01-07','InChI=1S/C23H16N2O2/c26-23(18-10-3-1-4-11-18)27-22(25-19-12-5-2-6-13-19)21-20-14-8-7-9-17(20)15-16-24-21/h1-16H','InChIKey=VEWWOBCZAALYKW-UHFFFAOYSA-N','O=C(O/C(=N/c1ccccc1)c1nccc2ccccc12)c1ccccc1',NULL),
	(22602,1,0,'5468-02-0','Consistent with Molecular Formula','C23H17NO2',339.3928,NULL,'BB3A1D5D0F7F3DC8-FICuS-01-92','BB3A1D5D0F7F3DC8-FICTS-01-71','BB3A1D5D0F7F3DC8-uuuuu-01-41','InChI=1S/C23H17NO2/c25-23(19-12-5-2-6-13-19)26-22(18-10-3-1-4-11-18)21-20-14-8-7-9-17(20)15-16-24-21/h1-16,22H','InChIKey=OBNCXZIUMMLFJY-UHFFFAOYSA-N','O=C(OC(c1ccccc1)c1nccc2ccccc12)c1ccccc1','1'),
	(22603,1,0,'70391-33-2','Consistent with Molecular Formula','C23H17NO2',339.3928,NULL,'CB92826110E2DC55-FICuS-01-51','CB92826110E2DC55-FICTS-01-30','CB92826110E2DC55-uuuuu-01-00','InChI=1S/C23H17NO2/c25-23(19-12-5-2-6-13-19)26-22(18-10-3-1-4-11-18)21-16-15-17-9-7-8-14-20(17)24-21/h1-16,22H','InChIKey=FUHJKUSVHGVBQS-UHFFFAOYSA-N','O=C(OC(c1ccccc1)c1ccc2ccccc2n1)c1ccccc1','1'),
	(22604,1,0,NULL,'Consistent with Molecular Formula','C23H19NO2',341.4086,NULL,'C3DCFFCDF9326CCE-FICuS-01-BC','C3DCFFCDF9326CCE-FICTS-01-9B','C3DCFFCDF9326CCE-uuuuu-01-6B','InChI=1S/C23H19NO2/c1-26-20-13-11-19(12-14-20)23(25,18-8-3-2-4-9-18)22-21-10-6-5-7-17(21)15-16-24-22/h2-16,25H,1H3','InChIKey=SJOGTWBIIGPFCI-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccccc2)c2nccc3ccccc23)cc1','1'),
	(22605,0,0,'5467-97-0','Consistent with Molecular Formula','C23H28N2O3',380.4858,NULL,'3619072B22EEF60F-FICuS-01-55','3619072B22EEF60F-FICTS-01-34','3619072B22EEF60F-uuuuu-01-04','InChI=1S/C23H28N2O3/c1-2-23(27)28-18-21(24-15-13-19-9-5-3-6-10-19)17-22(26)25-16-14-20-11-7-4-8-12-20/h3-12H,2,13-18H2,1H3,(H,25,26)/b24-21+','InChIKey=DFTAMAJVIKJINI-DARPEHSRSA-N','CCC(=O)OC/C(CC(=O)NCCc1ccccc1)=N\\CCc1ccccc1',NULL),
	(22606,1,0,NULL,'Consistent with Molecular Formula','C24H16ClNO3',401.8483,NULL,'DAF2F70755F6175F-FICuS-01-71','DAF2F70755F6175F-FICTS-01-50','DAF2F70755F6175F-uuuuu-01-20','InChI=1S/C24H16ClNO3/c25-19-13-10-17(11-14-19)22(27)23(18-7-2-1-3-8-18)29-24(28)21-15-12-16-6-4-5-9-20(16)26-21/h1-15,23H','InChIKey=WOKCOSHBOZBKRP-UHFFFAOYSA-N','O=C(OC(C(=O)c1ccc(Cl)cc1)c1ccccc1)c1ccc2ccccc2n1','1'),
	(22607,0,0,NULL,'Consistent with Molecular Formula','C24H16N2O',348.4032,NULL,'EB55F095B581332F-FICuS-01-5A','EB55F095B581332F-FICTS-01-39','EB55F095B581332F-uuuuu-01-09','InChI=1S/C24H16N2O/c1-3-10-18(11-4-1)21-23(19-12-5-2-6-13-19)27-24(26-21)22-20-14-8-7-9-17(20)15-16-25-22/h1-16H','InChIKey=CYEHNBFRCZLKJT-UHFFFAOYSA-N','c1ccc(-c2nc(-c3nccc4ccccc34)oc2-c2ccccc2)cc1',NULL),
	(22608,1,0,'6318-15-6','Consistent with Molecular Formula','C24H22N2O',354.4506,NULL,'5F5BEF5529F5B688-FICuS-01-7C','5F5BEF5529F5B688-FICTS-01-5B','5F5BEF5529F5B688-uuuuu-01-2B','InChI=1S/C24H22N2O/c1-25(2)21-15-12-19(13-16-21)23-17-14-18-8-6-7-11-22(18)26(23)24(27)20-9-4-3-5-10-20/h3-17,23H,1-2H3','InChIKey=HYJWDSUGACWKLB-UHFFFAOYSA-N','CN(C)c1ccc(C2C=Cc3ccccc3N2C(=O)c2ccccc2)cc1','1'),
	(22609,1,0,'6949-92-4','Consistent with Molecular Formula','C24H25ClN2OS',424.9873,NULL,'181FB4F0F4CB35CC-FICuS-01-80','181FB4F0F4CB35CC-FICTS-01-5F','18E31315CB46EC82-uuuuu-01-02','InChI=1S/C24H24N2OS.ClH/c1-26(2)16-17-27-24(23-13-8-18-28-23,20-10-4-3-5-11-20)22-15-14-19-9-6-7-12-21(19)25-22;/h3-15,18H,16-17H2,1-2H3;1H','InChIKey=DMQWFZOBWYZAOJ-UHFFFAOYSA-N','CN(C)CCOC(c1ccccc1)(c1ccc2ccccc2n1)c1cccs1.Cl','1'),
	(22610,1,0,'39971-70-5','Consistent with Molecular Formula','C25H21NO4',399.4452,NULL,'2B251373626FE9B8-FICuS-01-4C','2B251373626FE9B8-FICTS-01-2B','2B251373626FE9B8-uuuuu-01-FB','InChI=1S/C25H21NO4/c1-28-21-13-12-19(16-22(21)29-2)24(30-25(27)18-9-4-3-5-10-18)23-20-11-7-6-8-17(20)14-15-26-23/h3-16,24H,1-2H3','InChIKey=XZGKXUKUFJNPEL-UHFFFAOYSA-N','COc1ccc(C(OC(=O)c2ccccc2)c2nccc3ccccc23)cc1OC','1'),
	(22611,0,0,NULL,'Consistent with Molecular Formula','C26H26N2O',382.5042,NULL,'D42A4C044E0BD0A4-FICuS-01-61','D42A4C044E0BD0A4-FICTS-01-40','D42A4C044E0BD0A4-uuuuu-01-10','InChI=1S/C26H26N2O/c1-28(2)19-20-29-26(22-12-5-3-6-13-22,23-14-7-4-8-15-23)25-24-16-10-9-11-21(24)17-18-27-25/h3-18H,19-20H2,1-2H3','InChIKey=SXEHRVAMCBLVDB-UHFFFAOYSA-N','CN(C)CCOC(c1ccccc1)(c1ccccc1)c1nccc2ccccc12',NULL),
	(22612,2,0,'65815-43-2','Consistent with Molecular Formula','C28H25NO5',455.5092,NULL,'5586E736A4DFD8A2-FICuS-01-72','5586E736A4DFD8A2-FICTS-01-51','5586E736A4DFD8A2-uuuuu-01-21','InChI=1S/C28H25NO5/c1-3-34-28(32)25(26(30)20-10-5-4-6-11-20)24-18-15-19-9-7-8-12-23(19)29(24)27(31)21-13-16-22(33-2)17-14-21/h4-18,24-25H,3H2,1-2H3','InChIKey=ZLBOKOXHIKTRMQ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1ccccc1)C1C=Cc2ccccc2N1C(=O)c1ccc(OC)cc1','1'),
	(22613,1,0,NULL,'Consistent with Molecular Formula','C29H33ClN2O4',509.0437,'Rubremetinium chloride\nRUBREMETINIUM CHLORIDE, HEXAHYDRATE','5E79919624648A9D-FICuS-01-50','5E79919624648A9D-FICTS-01-2F','7C0CC23CB8F6A03B-uuuuu-01-2A','InChI=1S/C29H33N2O4.ClH/c1-6-17-16-30-9-7-19-12-25(33-3)27(35-5)15-22(19)28(30)29-21(17)13-23-20-14-26(34-4)24(32-2)11-18(20)8-10-31(23)29;/h11-15,17H,6-10,16H2,1-5H3;1H/q+1;/p-1','InChIKey=CRBBMSBWSQARPS-UHFFFAOYSA-M','CCC1C[N+]2=C(c3cc(OC)c(OC)cc3CC2)c2c1cc1n2CCc2cc(OC)c(OC)cc2-1.[Cl-]','1'),
	(22614,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C29H40N2O4 in C29H36N2O4','C29H40N2O4',480.646,'ISOEMETINE, TETRADEHYDRO-','D2BA06AC8F1F8886-FICuS-01-7D','D2BA06AC8F1F8886-FICTS-01-5C','D2BA06AC8F1F8886-uuuuu-01-2C','InChI=1S/C29H40N2O4/c1-6-18-17-31-10-8-20-14-27(33-3)29(35-5)16-23(20)25(31)12-21(18)11-24-22-15-28(34-4)26(32-2)13-19(22)7-9-30-24/h13-16,18,21,24-25,30H,6-12,17H2,1-5H3','InChIKey=AUVVAXYIELKVAI-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1NCCc2cc(OC)c(OC)cc21','1'),
	(22615,0,0,'913-86-0','Consistent with Molecular Formula','C30H30O2',422.5658,NULL,'9C84E21D1D934869-FICuS-01-57','9C84E21D1D934869-FICTS-01-36','9C84E21D1D934869-uuuuu-01-06','InChI=1S/C30H30O2/c1-21-5-13-25(14-6-21)29(31,26-15-7-22(2)8-16-26)30(32,27-17-9-23(3)10-18-27)28-19-11-24(4)12-20-28/h5-20,31-32H,1-4H3','InChIKey=UWVQXJFNNKWNLZ-UHFFFAOYSA-N','Cc1ccc(C(O)(c2ccc(C)cc2)C(O)(c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(22616,2,0,'2568-06-1','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'6C3747B9A02AAE6A-FICuS-01-71','6C3747B9A02AAE6A-FICTS-01-50','6C3747B9A02AAE6A-uuuuu-01-20','InChI=1S/C13H18O2/c1-10-9-13(2,3)15-12(14-10)11-7-5-4-6-8-11/h4-8,10,12H,9H2,1-3H3','InChIKey=OHAGICGDFQGNHT-UHFFFAOYSA-N','CC1CC(C)(C)OC(c2ccccc2)O1','1'),
	(22617,0,0,'5467-99-2','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'740EDC48925EAAC5-FICuS-01-79','740EDC48925EAAC5-FICTS-01-58','740EDC48925EAAC5-uuuuu-01-28','InChI=1S/C15H14O2/c1-12-7-9-14(10-8-12)15(16)17-11-13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=LNXGEZSXCGDUSD-UHFFFAOYSA-N','Cc1ccc(C(=O)OCc2ccccc2)cc1',NULL),
	(22618,3,0,'7506-53-8','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'10C7D52D76365AC5-FICuS-01-55','10C7D52D76365AC5-FICTS-01-34','10C7D52D76365AC5-uuuuu-01-04','InChI=1S/C16H24O2/c1-3-8-15-14(4-2)12-17-16(18-15)11-13-9-6-5-7-10-13/h5-7,9-10,14-16H,3-4,8,11-12H2,1-2H3','InChIKey=GCPPYECFSKKQSM-UHFFFAOYSA-N','CCCC1OC(Cc2ccccc2)OCC1CC','1'),
	(22619,0,0,'5468-00-8','Consistent with Molecular Formula','C11H14O2',178.2304,'2-Benzyl-1,3-dioxane\n2-Phenylmethyl-1,3-dioxane\nPhenyl acetaldehyde cyclic acetal with trimethylene glycol\n1,3-Dioxane, 2-(phenylmethyl)-','DFD8CF132C30574F-FICuS-01-78','DFD8CF132C30574F-FICTS-01-57','DFD8CF132C30574F-uuuuu-01-27','InChI=1S/C11H14O2/c1-2-5-10(6-3-1)9-11-12-7-4-8-13-11/h1-3,5-6,11H,4,7-9H2','InChIKey=OYXWNUNPFXKSEM-UHFFFAOYSA-N','c1ccc(CC2OCCCO2)cc1',NULL),
	(22620,2,0,'61051-20-5','Consistent with Molecular Formula','C10H10Br2O3',337.9952,NULL,'565F867C2C89514B-FICuS-01-57','565F867C2C89514B-FICTS-01-36','565F867C2C89514B-uuuuu-01-06','InChI=1S/C10H10Br2O3/c1-5(11)10(13)6-2-8-9(3-7(6)12)15-4-14-8/h2-3,5,10,13H,4H2,1H3','InChIKey=ATLHCIZOBPXMBG-UHFFFAOYSA-N','CC(Br)C(O)c1cc2c(cc1Br)OCO2','1'),
	(22621,5,0,'5468-03-1','Consistent with Molecular Formula','C16H28O2',252.396,NULL,'A465039F3887885C-FICuS-01-4B','A465039F3887885C-FICTS-01-2A','A465039F3887885C-uuuuu-01-FA','InChI=1S/C16H28O2/c1-4-8-15-13(5-2)11-17-16(18-15)14-10-7-6-9-12(14)3/h6-7,12-16H,4-5,8-11H2,1-3H3','InChIKey=MQUCAARNFQTOPD-UHFFFAOYSA-N','CCCC1OC(C2CC=CCC2C)OCC1CC','1'),
	(22622,4,0,NULL,'Consistent with Molecular Formula','C17H30O2',266.4228,NULL,'D96C5067599E5938-FICuS-01-54','D96C5067599E5938-FICTS-01-33','D96C5067599E5938-uuuuu-01-03','InChI=1S/C17H30O2/c1-4-6-11-17(5-2)12-18-16(19-13-17)15-10-8-7-9-14(15)3/h7-8,14-16H,4-6,9-13H2,1-3H3','InChIKey=DZJUOSAESQQNJG-UHFFFAOYSA-N','CCCCC1(CC)COC(C2CC=CCC2C)OC1','1'),
	(22623,4,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,NULL,'28420C538C54F2ED-FICuS-01-57','28420C538C54F2ED-FICTS-01-36','28420C538C54F2ED-uuuuu-01-06','InChI=1S/C16H28O2/c1-11(2)14-16(4,5)10-17-15(18-14)13-9-7-6-8-12(13)3/h6-7,11-15H,8-10H2,1-5H3','InChIKey=TYXJTUUMSDHLMO-UHFFFAOYSA-N','CC(C)C1OC(C2CC=CCC2C)OCC1(C)C','1'),
	(22624,4,0,'5468-04-2','Consistent with Molecular Formula','C12H19NO4',241.2864,NULL,'F32DFC1A1F6F0C44-FICuS-01-7F','F32DFC1A1F6F0C44-FICTS-01-5E','F32DFC1A1F6F0C44-uuuuu-01-2E','InChI=1S/C12H19NO4/c1-9-5-3-4-6-10(9)11-16-7-12(2,8-17-11)13(14)15/h3-4,9-11H,5-8H2,1-2H3','InChIKey=NIYFQKGUYGGEDO-UHFFFAOYSA-N','CC1CC=CCC1C1OCC(C)([N+](=O)[O-])CO1','1'),
	(22625,2,0,'24571-18-4','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'65F2EB0525111E5D-FICuS-01-4E','65F2EB0525111E5D-FICTS-01-2D','65F2EB0525111E5D-uuuuu-01-FD','InChI=1S/C15H22O2/c1-11(2)13-15(3,4)10-16-14(17-13)12-8-6-5-7-9-12/h5-9,11,13-14H,10H2,1-4H3','InChIKey=KBQKRKYMBMMZIS-UHFFFAOYSA-N','CC(C)C1OC(c2ccccc2)OCC1(C)C','1'),
	(22626,2,0,NULL,'Consistent with Molecular Formula','C16H23ClO2',282.8095,NULL,'BBD40506E306A56F-FICuS-01-5E','BBD40506E306A56F-FICTS-01-3D','BBD40506E306A56F-uuuuu-01-0D','InChI=1S/C16H23ClO2/c1-3-5-10-16(4-2)11-18-15(19-12-16)13-8-6-7-9-14(13)17/h6-9,15H,3-5,10-12H2,1-2H3','InChIKey=RXOZBSPYUOOZCQ-UHFFFAOYSA-N','CCCCC1(CC)COC(c2ccccc2Cl)OC1','1'),
	(22627,2,0,'5468-05-3','Consistent with Molecular Formula','C11H14O2',178.2304,'4-Methyl-2-benzyl-1,3-dioxolane\nPhenylacetaldehyde propyleneglycol acetal\n1,3-Dioxolane, 4-methyl-2-(phenylmethyl)-','B285EB16DE0248C7-FICuS-01-67','B285EB16DE0248C7-FICTS-01-46','B285EB16DE0248C7-uuuuu-01-16','InChI=1S/C11H14O2/c1-9-8-12-11(13-9)7-10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3','InChIKey=HVTGPXYNYDWJHK-UHFFFAOYSA-N','CC1COC(Cc2ccccc2)O1','1'),
	(22628,3,0,'5468-06-4','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'E8807CBB8F3FA476-FICuS-01-83','E8807CBB8F3FA476-FICTS-01-62','E8807CBB8F3FA476-uuuuu-01-32','InChI=1S/C12H16O2/c1-9-10(2)14-12(13-9)8-11-6-4-3-5-7-11/h3-7,9-10,12H,8H2,1-2H3','InChIKey=VMVFTCHLZRRVDJ-UHFFFAOYSA-N','CC1OC(Cc2ccccc2)OC1C','1'),
	(22629,2,0,'5468-07-5','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'5250C2B261D9C50D-FICuS-01-4C','5250C2B261D9C50D-FICTS-01-2B','5250C2B261D9C50D-uuuuu-01-FB','InChI=1S/C12H16O2/c1-10-7-8-13-12(14-10)9-11-5-3-2-4-6-11/h2-6,10,12H,7-9H2,1H3','InChIKey=BKOLAFYRIGGULV-UHFFFAOYSA-N','CC1CCOC(Cc2ccccc2)O1','1'),
	(22630,0,0,'101-49-5','Consistent with Molecular Formula','C10H12O2',164.2036,'2-Benzyldioxolan\n2-Benzyl-1,3-dioxolane\nPhenylacetaldehyde glycol acetal\nPhenylacetaldehyde ethylene acetal\nPhenylacetaldehyde ethyleneglycol acetal\nWLN: T5O COTJ B1R\n1,3-Dioxolane, 2-(phenylmethyl)-\n1,3-Dioxolane, 2-benzyl-','73B1D232465547CC-FICuS-01-44','73B1D232465547CC-FICTS-01-23','73B1D232465547CC-uuuuu-01-F3','InChI=1S/C10H12O2/c1-2-4-9(5-3-1)8-10-11-6-7-12-10/h1-5,10H,6-8H2','InChIKey=SSZACLYPEFCREM-UHFFFAOYSA-N','c1ccc(CC2OCCO2)cc1',NULL),
	(22631,0,0,'5468-08-6','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'562FAE00958EC5B6-FICuS-01-6B','562FAE00958EC5B6-FICTS-01-4A','562FAE00958EC5B6-uuuuu-01-1A','InChI=1S/C13H18O2/c1-13(2)9-14-12(15-10-13)8-11-6-4-3-5-7-11/h3-7,12H,8-10H2,1-2H3','InChIKey=IHCANIZNDDYSKJ-UHFFFAOYSA-N','CC1(C)COC(Cc2ccccc2)OC1',NULL),
	(22632,2,0,'4141-34-8','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'BB2CC6A6976992A4-FICuS-01-6F','BB2CC6A6976992A4-FICTS-01-4E','BB2CC6A6976992A4-uuuuu-01-1E','InChI=1S/C12H14O4/c1-9(13)14-7-11-8-15-12(16-11)10-5-3-2-4-6-10/h2-6,11-12H,7-8H2,1H3','InChIKey=RAIYJBJBWHEROC-UHFFFAOYSA-N','CC(=O)OCC1COC(c2ccccc2)O1','1'),
	(22633,0,0,'13704-53-5','Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'7CB9372C799CF396-FICuS-01-6F','7CB9372C799CF396-FICTS-01-4E','7CB9372C799CF396-uuuuu-01-1E','InChI=1S/C13H20O2/c1-3-10-14-13(15-11-4-2)12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3','InChIKey=XMWNZIXDZWUYTK-UHFFFAOYSA-N','CCCOC(OCCC)c1ccccc1',NULL),
	(22634,4,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'87942DD1ACBFA138-FICuS-01-77','87942DD1ACBFA138-FICTS-01-56','87942DD1ACBFA138-uuuuu-01-26','InChI=1S/C13H20O4/c1-9-5-3-4-6-12(9)13-16-8-11(17-13)7-15-10(2)14/h3-4,9,11-13H,5-8H2,1-2H3','InChIKey=IMPLYRJPTWVNGT-UHFFFAOYSA-N','CC(=O)OCC1COC(C2CC=CCC2C)O1','1'),
	(22635,15,0,'630-60-4','Consistent with Molecular Formula','C29H44O12',584.6594,'OUABAIN\nUabaina\nOUABAIN\nOuabaine\nKombetin\nGratibain\nStrodival\nAstrobain\nRectobaina\nStrophalen\nStrophosan\nStrophoperm\nSolufantina\ng-Strophicor\nAcocantherin\nPurostrophan\ng-Strophanthin\nStrophanthin G\nG-Strophanthin\nGratus strophanthin\nOuabagenin l-rhamnoside\nWLN: L E5 B666TJ A1Q CQ E1 IQ MQ QQ F- DT5OV EHJ& OO- BT6OTJ CQ DQ EQ F1\nCard-20(22)-enolide, 3-[(6-deoxy-.alpha.-L-mannopyranosyl)oxy]-1,5,11,14,19-pentahydroxy-, (1.beta.,3.beta.,5.beta.,11.alpha.)-\nOuabain','20009938B1BF29D1-FICuS-01-41','20009938B1BF29D1-FICTS-01-20','20009938B1BF29D1-uuuuu-01-F0','InChI=1S/C29H44O12/c1-13-22(34)23(35)24(36)25(40-13)41-15-8-19(32)28(12-30)21-17(3-5-27(28,37)9-15)29(38)6-4-16(14-7-20(33)39-11-14)26(29,2)10-18(21)31/h7,13,15-19,21-25,30-32,34-38H,3-6,8-12H2,1-2H3','InChIKey=LPMXVESGRSUGHW-UHFFFAOYSA-N','CC1OC(OC2CC(O)C3(CO)C4C(O)CC5(C)C(C6=CC(=O)OC6)CCC5(O)C4CCC3(O)C2)C(O)C(O)C1O','1'),
	(22636,0,0,'2885-01-0','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'9CA5B5F45B49DC9D-FICuS-01-92','9CA5B5F45B49DC9D-FICTS-01-71','9CA5B5F45B49DC9D-uuuuu-01-41','InChI=1S/C6H13NO2/c1-2-3-4-9-6(8)5-7/h2-5,7H2,1H3','InChIKey=ONDMKQWGMAVUNZ-UHFFFAOYSA-N','CCCCOC(=O)CN',NULL),
	(22637,0,0,'7689-50-1','Consistent with Molecular Formula','C9H12ClNO2',201.6523,NULL,'92CDE67BE92D0D10-FICuS-01-76','92CDE67BE92D0D10-FICTS-01-55','9231419ED6A0D45E-uuuuu-01-05','InChI=1S/C9H11NO2.ClH/c11-9(12)7-10-6-8-4-2-1-3-5-8;/h1-5,10H,6-7H2,(H,11,12);1H','InChIKey=BUZJPENZWLUHJD-UHFFFAOYSA-N','Cl.O=C(O)CNCc1ccccc1',NULL),
	(22638,0,0,'6950-14-7','Consistent with Molecular Formula','C12H29NO4S',283.4254,NULL,'B754AB7BCB845A68-FICuS-01-7A','B754AB7BCB845A68-FICTS-01-59','C5ADF36739C52FCA-uuuuu-01-39','InChI=1S/C12H27N.H2O4S/c1-2-3-4-5-6-7-8-9-10-11-12-13;1-5(2,3)4/h2-13H2,1H3;(H2,1,2,3,4)','InChIKey=GTGUCSIFKYFMNY-UHFFFAOYSA-N','CCCCCCCCCCCCN.O=S(=O)(O)O',NULL),
	(22639,0,0,'59404-67-0','Consistent with Molecular Formula','C20H42ClNO2',364.0103,NULL,'D0147C6757407BD7-FICuS-01-4B','D0147C6757407BD7-FICTS-01-2A','D0E8DB8268CDA299-uuuuu-01-31','InChI=1S/C20H41NO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-20(22)19-21;/h2-19,21H2,1H3;1H','InChIKey=LKHUFWJSLTVYOR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)CN.Cl',NULL),
	(22640,0,0,'5468-10-0','Consistent with Molecular Formula','C18H20ClNO2',317.8145,NULL,'B4C06DCFC34748E3-FICuS-01-78','B4C06DCFC34748E3-FICTS-01-57','B43CCA2AFCCA91AD-uuuuu-01-55','InChI=1S/C18H19NO2.ClH/c1-14(20)21-18-8-4-5-15(11-18)12-19-10-9-16-6-2-3-7-17(16)13-19;/h2-8,11H,9-10,12-13H2,1H3;1H','InChIKey=VBMQLPSZTCJPPJ-UHFFFAOYSA-N','CC(=O)Oc1cccc(CN2CCc3ccccc3C2)c1.Cl',NULL),
	(22641,0,0,NULL,'Consistent with Molecular Formula','C20H24ClNO4',377.8669,NULL,'D13F58C7DE59FB87-FICuS-01-8A','D13F58C7DE59FB87-FICTS-01-69','D1C3FF22E1D422C9-uuuuu-01-1F','InChI=1S/C20H23NO4.ClH/c1-4-21(5-2)14-15-11-17(19(22)24-3)13-18(12-15)25-20(23)16-9-7-6-8-10-16;/h6-13H,4-5,14H2,1-3H3;1H','InChIKey=HVFHCMUNXNOLFW-UHFFFAOYSA-N','CCN(CC)Cc1cc(OC(=O)c2ccccc2)cc(C(=O)OC)c1.Cl',NULL),
	(22642,0,0,'7356-14-1','Consistent with Molecular Formula','C22H28ClNO5',421.9199,NULL,'8F44F1F4A90D560E-FICuS-01-6C','8F44F1F4A90D560E-FICTS-01-4B','8FB8561196808F40-uuuuu-01-F4','InChI=1S/C22H27NO5.ClH/c1-25-19-13-17(14-20(26-2)21(19)27-3)22(24)28-18-9-7-8-16(12-18)15-23-10-5-4-6-11-23;/h7-9,12-14H,4-6,10-11,15H2,1-3H3;1H','InChIKey=OMQVJFJOXISLAX-UHFFFAOYSA-N','COc1cc(C(=O)Oc2cccc(CN3CCCCC3)c2)cc(OC)c1OC.Cl',NULL),
	(22643,0,0,NULL,'Consistent with Molecular Formula','C23H30ClNO7',467.9455,NULL,'A9F9A9EB1801E8E7-FICuS-01-84','A9F9A9EB1801E8E7-FICTS-01-63','A9050E0E278C31A9-uuuuu-01-01','InChI=1S/C23H29NO7.ClH/c1-7-24(8-2)14-15-9-16(22(25)30-6)11-18(10-15)31-23(26)17-12-19(27-3)21(29-5)20(13-17)28-4;/h9-13H,7-8,14H2,1-6H3;1H','InChIKey=ZSZDPGIBACPMDR-UHFFFAOYSA-N','CCN(CC)Cc1cc(OC(=O)c2cc(OC)c(OC)c(OC)c2)cc(C(=O)OC)c1.Cl',NULL),
	(22644,0,0,'6334-88-9','Consistent with Molecular Formula','C24H30ClNO7',479.9565,NULL,'10140150CDD2E820-FICuS-01-2F','10140150CDD2E820-FICTS-01-0E','10E8A6B5F25F316E-uuuuu-01-14','InChI=1S/C24H29NO7.ClH/c1-28-20-13-18(14-21(29-2)22(20)30-3)24(27)32-19-11-16(10-17(12-19)23(26)31-4)15-25-8-6-5-7-9-25;/h10-14H,5-9,15H2,1-4H3;1H','InChIKey=DHZSYGZDPDCGFY-UHFFFAOYSA-N','COC(=O)c1cc(CN2CCCCC2)cc(OC(=O)c2cc(OC)c(OC)c(OC)c2)c1.Cl',NULL),
	(22645,0,0,'56150-29-9','Consistent with Molecular Formula','C12H16Cl2O2',263.1632,NULL,'4FF24E4E38FB8CC1-FICuS-01-8D','4FF24E4E38FB8CC1-FICTS-01-6C','4FF24E4E38FB8CC1-uuuuu-01-3C','InChI=1S/C12H16Cl2O2/c1-3-15-11-5-10(8-14)12(16-4-2)6-9(11)7-13/h5-6H,3-4,7-8H2,1-2H3','InChIKey=PXKGXXCANCSLDC-UHFFFAOYSA-N','CCOc1cc(CCl)c(OCC)cc1CCl',NULL),
	(22646,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN2O',330.8565,NULL,'244CB86C970E8D75-FICuS-01-64','244CB86C970E8D75-FICTS-01-43','244CB86C970E8D75-uuuuu-01-13','InChI=1S/C19H23ClN2O/c1-22(2)14-13-21-18(23)19(15-20,16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-12H,13-15H2,1-2H3,(H,21,23)','InChIKey=YTHLZSWXVJJHQP-UHFFFAOYSA-N','CN(C)CCNC(=O)C(CCl)(c1ccccc1)c1ccccc1',NULL),
	(22647,0,0,'75-85-4','Consistent with Molecular Formula','C5H12O',88.1492,'tert-Pentanol\nt-Amyl alcohol\nAmylene hydrate\ntert-Amyl alcohol\n2-Methyl butanol-2\n2-Methyl-2-butanol\n3-Methylbutan-3-ol\ntert-n-Amyl alcohol\ntert-Isoamyl alcohol\n1,1-Dimethyl-1-propanol\nEthyl dimethyl carbinol\nDimethyl ethyl carbinol\nWLN: QX2&1&1\n2-Butanol, 2-methyl-\ntert-Pentyl alcohol','F6732D5B6A05D087-FICuS-01-59','F6732D5B6A05D087-FICTS-01-38','F6732D5B6A05D087-uuuuu-01-08','InChI=1S/C5H12O/c1-4-5(2,3)6/h6H,4H2,1-3H3','InChIKey=MSXVEPNJUHWQHW-UHFFFAOYSA-N','CCC(C)(C)O',NULL),
	(22648,1,0,'78-92-2','Consistent with Molecular Formula','C4H10O',74.1224,'S.B.A.\nCCS 301\nButanol-2\nButan-2-ol\nsec-Butanol\n2-Hydroxybutane\n2-Butyl alcohol\nButylene hydrate\n1-Methyl-1-propanol\nEthyl methyl carbinol\nMethyl ethyl carbinol\n1-Methylpropyl alcohol\nWLN: QY2&1\n2-Butanol\nsec-Butyl alcohol\nButanol secondaire\nAlcool butylique secondaire','26880C5B15F2DCC3-FICuS-01-64','26880C5B15F2DCC3-FICTS-01-43','26880C5B15F2DCC3-uuuuu-01-13','InChI=1S/C4H10O/c1-3-4(2)5/h4-5H,3H2,1-2H3','InChIKey=BTANRVKWQNVYAZ-UHFFFAOYSA-N','CCC(C)O','1'),
	(22649,0,0,'597-49-9','Consistent with Molecular Formula','C7H16O',116.2028,'Triethylmethanol\nTriethylcarbinol\n3-Ethyl-3-pentanol\n3-Pentanol, 3-ethyl-\n3-Pentanol, 3-ethyl-','8ADEC17CABAD149C-FICuS-01-A0','8ADEC17CABAD149C-FICTS-01-7F','8ADEC17CABAD149C-uuuuu-01-4F','InChI=1S/C7H16O/c1-4-7(8,5-2)6-3/h8H,4-6H2,1-3H3','InChIKey=XKIRHOWVQWCYBT-UHFFFAOYSA-N','CCC(O)(CC)CC',NULL),
	(22650,1,0,'98-85-1','Consistent with Molecular Formula','C8H10O',122.1664,'NCI-C55685\n1-Phenylethanol\nStyralyl alcohol\nEthanol, 1-phenyl-\n1-Phenethyl alcohol\nMethylphenylcarbinol\nPhenylmethylcarbinol\nsec-Phenethyl alcohol\n1-Phenylethyl alcohol\n.alpha.-Phenylethanol\nMethanol, methylphenyl-\n(1-Hydroxyethyl)benzene\n1-Phenyl-1-hydroxyethane\n.alpha.-Phenethyl alcohol\n.alpha.-Phenylethyl alcohol\n.alpha.-Methylbenzyl alcohol\nWLN: QY1 & R\nBenzenemethanol, .alpha.-methyl-\nBenzyl alcohol, .alpha.-methyl-','46B5E46D06C49994-FICuS-01-57','46B5E46D06C49994-FICTS-01-36','46B5E46D06C49994-uuuuu-01-06','InChI=1S/C8H10O/c1-7(9)8-5-3-2-4-6-8/h2-7,9H,1H3','InChIKey=WAPNOHKVXSQRPX-UHFFFAOYSA-N','CC(O)c1ccccc1','1'),
	(22651,0,0,'155-90-8','Consistent with Molecular Formula','C5H7N3O',125.1298,'2-Amino-4-methoxypyrimidine\nWLN: T6N CNJ BZ DO1\n2-Pyrimidinamine, 4-methoxy-\nPyrimidine, 2-amino-4-methoxy-','396311BF6DC9CF79-FICuS-01-75','396311BF6DC9CF79-FICTS-01-54','396311BF6DC9CF79-uuuuu-01-24','InChI=1S/C5H7N3O/c1-9-4-2-3-7-5(6)8-4/h2-3H,1H3,(H2,6,7,8)','InChIKey=YNXLSFXQTQKQEF-UHFFFAOYSA-N','COc1ccnc(N)n1',NULL),
	(22652,1,0,'93-54-9','Consistent with Molecular Formula','C9H12O',136.1932,'Fepar\nEjibil\nSH 261\nCholeda\nUnichol\nFelicur\nLivonal\nCarbicol\nPhenicol\nBilergon\nEpatoxfen\nFelitrope\nPhenychol\nPhenylchol\nPhenycholon\nGallenperlen\n1-Phenyl-1-propanol\n1-Propanol, 1-phenyl-\nEthyl phenyl carbinol\nPhenyl ethyl carbinol\n1-Phenylpropyl alcohol\n1-Phenyl-1-hydroxypropane\n.omega.-Ethylbenzyl alcohol\n.alpha.-Ethylbenzyl alcohol\n.alpha.-Hydroxypropylbenzene\nBenzenemethanol, .alpha.-ethyl-\nBenzyl alcohol, .alpha.-ethyl-\nFenicol','85C1737DB5E30956-FICuS-01-50','85C1737DB5E30956-FICTS-01-2F','85C1737DB5E30956-uuuuu-01-FF','InChI=1S/C9H12O/c1-2-9(10)8-6-4-3-5-7-8/h3-7,9-10H,2H2,1H3','InChIKey=DYUQAZSOFZSPHD-UHFFFAOYSA-N','CCC(O)c1ccccc1','1'),
	(22653,11,0,'81-24-3','Consistent with Molecular Formula','C26H45NO7S',515.704,'Cholaic acid\nTaurocholate\nCholyltaurine\nTaurocholic acid\nTAUROCHOLIC ACID\nCholic acid taurine conjugate\n3.alpha.,7.alpha.,12.alpha.-Trihydroxy-5.beta.-cholanic acid 24-taurine\n2-[(3.alpha.,7.alpha.,12.alpha.-Trihydroxy-24-oxo-5.beta.-cholan-24-yl)amino]ethanesulfonic acid\nWLN: L E5 B666TJ A1 DQ E1 FY1&2VM2SWQ KQ OQ\nEthanesulfonic acid, 2-[[(3.alpha.,5.beta.,7.alpha.,12.alpha.)-3,7,12-trihydroxy-24-oxocholan-24-yl]amino]-\nTaurine, N-choloyl-','4BF67B76AFEC0ED5-FICuS-01-9C','4BF67B76AFEC0ED5-FICTS-01-7B','25C7FAA790A05D44-uuuuu-01-11','InChI=1S/C26H45NO7S/c1-15(4-7-23(31)27-10-11-35(32,33)34)18-5-6-19-24-20(14-22(30)26(18,19)3)25(2)9-8-17(28)12-16(25)13-21(24)29/h15-22,24,28-30H,4-14H2,1-3H3,(H,27,31)(H,32,33,34)/t15-,16+,17-,18-,19+,20+,21-,22+,24+,25+,26-/m1/s1','InChIKey=WBWWGRHZICKQGZ-HZAMXZRMSA-N','CC(CCC(=O)NCCS(=O)(=O)O)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(22654,0,0,'14299-58-2','Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'D2CA98D04BE66766-FICuS-01-70','D2CA98D04BE66766-FICTS-01-4F','D2CA98D04BE66766-uuuuu-01-1F','InChI=1S/C7H14N2O2/c1-2-3-4-5-6(10)9-7(8)11/h2-5H2,1H3,(H3,8,9,10,11)','InChIKey=OAOMJSRSTBTISX-UHFFFAOYSA-N','CCCCCC(=O)NC(N)=O',NULL),
	(22655,0,0,'46396-39-8','Consistent with Molecular Formula','C13H20N2',204.3144,NULL,'0406F1BA0B1F32D7-FICuS-01-54','0406F1BA0B1F32D7-FICTS-01-33','0406F1BA0B1F32D7-uuuuu-01-03','InChI=1S/C13H20N2/c1-14(2)10-11-15-9-5-7-12-6-3-4-8-13(12)15/h3-4,6,8H,5,7,9-11H2,1-2H3','InChIKey=IVHOSOFUEVLNPA-UHFFFAOYSA-N','CN(C)CCN1CCCc2ccccc21',NULL),
	(22656,0,0,'82-02-0','Consistent with Molecular Formula','C14H12O5',260.2458,'Khell\nEskel\nKellin\nKeloid\nNorkel\nCoronin\nChellin\nKhellin\nAmmivin\nKellina\nKHELLIN\nKelamin\nKelicor\nAmiptan\nKhelisem\nKhelloyd\nVisammin\nRykellin\nVisnagen\nMefurina\nVismagen\nEuphorin\nLynamine\nKalangin\nKelincor\nKellosal\nKhelfren\nKelourin\nAmmipuran\nDeltoside\nKhelangin\nKelicorin\nViscardan\nAmikellin\nViscardin\nCorafurone\nMethafrone\nKhellinorm\nVisnagalin\nKhellanals\nVisammimix\nBi-Kellina\nKhellamine\nMedekellin\nBenecardin\nAmicardine\nInterkellin\nVasokellina\nAmmicardine\nAmmispasmin\nChorafurone\nGynokhellan\nInterkhellin\nAmmi-khellin\nAmmivisnagen\nSimeskellina\nCardio-Khellin\nCardio-khellin\n5,8-Dimethoxy-2-methyl-6,7-furanochromone\n5,8-Dimethoxy-2-methyl-4\',5\'-furo-6,7-chromone\n5,8-Dimethoxy-2-methyl-4\',5\'-furano-6,7-chromone\n4,9-Dimethoxy-7-methyl-5-oxofuro[3,2-g][1]benzopyran\n4,9-Dimethoxy-7-methyl-5-oxo-1,8-dioxabenz-[f]indene\n4,9-Dimethoxy-7-methyl-5-oxofuro[3,2-g]-1,2-chromene\n4,9-Dimethoxy-7-methyl-5H-furo[3,2-g][1]benzopyran-5-one\nWLN: T C566 DO JV MOJ BO1 HO1 L1\n5H-Furo[3,2-g][1]benzopyran-5-one, 4,9-dimethoxy-7-methyl-\n5H-Furo[3,2-g][1]benzopyran-5-one, 4,9-dimethoxy-7-methyl-','96437D5E33519208-FICuS-01-31','96437D5E33519208-FICTS-01-10','96437D5E33519208-uuuuu-01-E0','InChI=1S/C14H12O5/c1-7-6-9(15)10-11(16-2)8-4-5-18-12(8)14(17-3)13(10)19-7/h4-6H,1-3H3','InChIKey=HSMPDPBYAYSOBC-UHFFFAOYSA-N','COc1c2occc2c(OC)c2c(=O)cc(C)oc12',NULL),
	(22657,0,0,'16632-09-0','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'FDFAD963BDEB26D3-FICuS-01-AA','FDFAD963BDEB26D3-FICTS-01-89','FDFAD963BDEB26D3-uuuuu-01-59','InChI=1S/C9H11NO2/c1-8(11)12-7-5-9-4-2-3-6-10-9/h2-4,6H,5,7H2,1H3','InChIKey=QJMDHSUWAIPQAF-UHFFFAOYSA-N','CC(=O)OCCc1ccccn1',NULL),
	(22658,0,0,'6318-45-2','Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'C3B4B1F962A1AD06-FICuS-01-6A','C3B4B1F962A1AD06-FICTS-01-49','C3B4B1F962A1AD06-uuuuu-01-19','InChI=1S/C9H16N2O2/c10-9(13)11-8(12)6-7-4-2-1-3-5-7/h7H,1-6H2,(H3,10,11,12,13)','InChIKey=FUJJPPWWOHDJRL-UHFFFAOYSA-N','NC(=O)NC(=O)CC1CCCCC1',NULL),
	(22659,1,0,'92111-07-4','Consistent with Molecular Formula','C13H22ClN',227.7765,NULL,'50A58E38E18D22D0-FICuS-01-54','50A58E38E18D22D0-FICTS-01-33','505929DDDE00FB9E-uuuuu-01-2B','InChI=1S/C13H21N.ClH/c1-3-5-11-14-13(4-2)12-9-7-6-8-10-12;/h6-10,13-14H,3-5,11H2,1-2H3;1H','InChIKey=STWVTZTWKXRPIA-UHFFFAOYSA-N','CCCCNC(CC)c1ccccc1.Cl','1'),
	(22660,1,0,NULL,'Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'2FE759A38FEDC195-FICuS-01-86','2FE759A38FEDC195-FICTS-01-65','2FE759A38FEDC195-uuuuu-01-35','InChI=1S/C8H16N2O2/c1-3-4-5-6(2)7(11)10-8(9)12/h6H,3-5H2,1-2H3,(H3,9,10,11,12)','InChIKey=WXLDGOYMQUQTQF-UHFFFAOYSA-N','CCCCC(C)C(=O)NC(N)=O','1'),
	(22661,0,0,'25209-42-1','Consistent with Molecular Formula','C15H13ClO2',260.7195,NULL,'054A2C826ACEB7F7-FICuS-01-75','054A2C826ACEB7F7-FICTS-01-54','054A2C826ACEB7F7-uuuuu-01-24','InChI=1S/C15H13ClO2/c16-11-15(14(17)18,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,11H2,(H,17,18)','InChIKey=XOXPNTBLXHWKGZ-UHFFFAOYSA-N','O=C(O)C(CCl)(c1ccccc1)c1ccccc1',NULL),
	(22662,2,0,'74581-93-4','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'72C65B0F83F9E390-FICuS-01-61','72C65B0F83F9E390-FICTS-01-40','72C65B0F83F9E390-uuuuu-01-10','InChI=1S/C9H19NO/c1-4-6-7(3)8(5-2)9(10)11/h7-8H,4-6H2,1-3H3,(H2,10,11)','InChIKey=OZQQAYJSMZGTSG-UHFFFAOYSA-N','CCCC(C)C(CC)C(N)=O','1'),
	(22663,3,0,'32904-22-6','Consistent with Molecular Formula','C25H38O2',370.574,'DMHP\nSP 8\nEA 1476\nAbbott 40824\nDimethylheptylpyran (cannabinol analog)\n.DELTA.3,4-Dimethylheptyltetrahydrocannabinol\nDimethylheptyl-.DELTA.6a-10a-tetrahydrocannabinol\n6H-Dibenzo[b,d]pyran-1-ol, 3-(1,2-dimethylheptyl)-7,8,9,10-tetrahydro-6,6,9-trimethyl-\n6H-Dibenzo[b,d]pyran-1-ol, 3-(1,2-dimethylheptyl)-7,8,9,10-tetrahydro-6,6,9-trimethyl-','630FC614CFF0B443-FICuS-01-60','630FC614CFF0B443-FICTS-01-3F','630FC614CFF0B443-uuuuu-01-0F','InChI=1S/C25H38O2/c1-7-8-9-10-17(3)18(4)19-14-22(26)24-20-13-16(2)11-12-21(20)25(5,6)27-23(24)15-19/h14-18,26H,7-13H2,1-6H3','InChIKey=QBEFIFWEOSUTKV-UHFFFAOYSA-N','CCCCCC(C)C(C)c1cc(O)c2c(c1)OC(C)(C)C1=C2CC(C)CC1','1'),
	(22664,1,0,'4164-94-7','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'BDECEDB0C5885D0E-FICuS-01-A6','BDECEDB0C5885D0E-FICTS-01-85','BDECEDB0C5885D0E-uuuuu-01-55','InChI=1S/C9H19NO/c1-3-5-6-7-8(4-2)9(10)11/h8H,3-7H2,1-2H3,(H2,10,11)','InChIKey=AOFZLQPFVNKHSR-UHFFFAOYSA-N','CCCCCC(CC)C(N)=O','1'),
	(22665,0,0,NULL,'Consistent with Molecular Formula','C19H32ClN3O3',385.9331,NULL,'0286B8D3F8F46FD5-FICuS-01-75','0286B8D3F8F46FD5-FICTS-01-54','027A1F36C779B69B-uuuuu-01-0D','InChI=1S/C19H31N3O3.ClH/c1-5-21(6-2)13-14-25-19(24)16-9-11-17(12-10-16)20-18(23)15-22(7-3)8-4;/h9-12H,5-8,13-15H2,1-4H3,(H,20,23);1H','InChIKey=PWUHLEGOXURIQR-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)CN(CC)CC)cc1.Cl',NULL),
	(22666,0,0,'509-94-4','Consistent with Molecular Formula','C26H28ClNO',405.9663,'Acridine, 9-chloro-9-[4-(hexyloxy)phenyl]-9,10-dihydro-10-methyl-\nAcridan, 9-chloro-9-[p-(hexyloxy)phenyl]-10-methyl-','EFDAAC074B1F8618-FICuS-01-86','EFDAAC074B1F8618-FICTS-01-65','EFDAAC074B1F8618-uuuuu-01-35','InChI=1S/C26H28ClNO/c1-3-4-5-10-19-29-21-17-15-20(16-18-21)26(27)22-11-6-8-13-24(22)28(2)25-14-9-7-12-23(25)26/h6-9,11-18H,3-5,10,19H2,1-2H3','InChIKey=UHAUKGKRTKYHKR-UHFFFAOYSA-N','CCCCCCOc1ccc(C2(Cl)c3ccccc3N(C)c3ccccc32)cc1',NULL),
	(22667,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'DFAF54045535CF5B-FICuS-01-77','DFAF54045535CF5B-FICTS-01-56','DFAF54045535CF5B-uuuuu-01-26','InChI=1S/C12H10N2O2/c13-12(16)14-11(15)10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H3,13,14,15,16)','InChIKey=GXYBVGNZLINZSP-UHFFFAOYSA-N','NC(=O)NC(=O)c1cccc2ccccc12',NULL),
	(22668,0,0,'597-77-3','Consistent with Molecular Formula','C9H20O',144.2564,'3-Hexanol, 3-ethyl-5-methyl-','5E8BE9966ED60C8B-FICuS-01-8A','5E8BE9966ED60C8B-FICTS-01-69','5E8BE9966ED60C8B-uuuuu-01-39','InChI=1S/C9H20O/c1-5-9(10,6-2)7-8(3)4/h8,10H,5-7H2,1-4H3','InChIKey=RMBUNHOAKTUXTC-UHFFFAOYSA-N','CCC(O)(CC)CC(C)C',NULL),
	(22669,0,0,'10495-62-2','Consistent with Molecular Formula','C8H9ClN4',196.6389,NULL,'FE9F0545436A58B7-FICuS-01-63','FE9F0545436A58B7-FICTS-01-42','FE63A2A07CE781F9-uuuuu-01-2C','InChI=1S/C8H8N4.ClH/c9-8-10-7(11-12-8)6-4-2-1-3-5-6;/h1-5H,(H3,9,10,11,12);1H','InChIKey=GHDWCWCYOZPWHT-UHFFFAOYSA-N','Cl.Nc1n[nH]c(-c2ccccc2)n1',NULL),
	(22670,2,0,'61985-57-7','Consistent with Molecular Formula','C15H24ClNO',269.8137,NULL,'1C77B865F5D7F168-FICuS-01-69','1C77B865F5D7F168-FICTS-01-48','1C8B1F80CA5A2826-uuuuu-01-0F','InChI=1S/C15H23NO.ClH/c1-13(12-16-10-6-3-7-11-16)15(17)14-8-4-2-5-9-14;/h2,4-5,8-9,13,15,17H,3,6-7,10-12H2,1H3;1H','InChIKey=LIHSTVGJHLIHJJ-UHFFFAOYSA-N','CC(CN1CCCCC1)C(O)c1ccccc1.Cl','1'),
	(22671,1,0,'4743-74-2','Consistent with Molecular Formula','C11H14O',162.231,NULL,'789E6690759FFE97-FICuS-01-6F','789E6690759FFE97-FICTS-01-4E','789E6690759FFE97-uuuuu-01-1E','InChI=1S/C11H14O/c1-3-9-11(2,12)10-7-5-4-6-8-10/h3-8,12H,1,9H2,2H3','InChIKey=BELRNEPYFJNSPN-UHFFFAOYSA-N','C=CCC(C)(O)c1ccccc1','1'),
	(22672,0,0,NULL,'Consistent with Molecular Formula','C20H27N3O',325.4528,NULL,'1BC3716939A84CD5-FICuS-01-5C','1BC3716939A84CD5-FICTS-01-3B','1BC3716939A84CD5-uuuuu-01-0B','InChI=1S/C20H27N3O/c1-3-22(4-2)16-15-21-20(24)23(19-13-9-6-10-14-19)17-18-11-7-5-8-12-18/h5-14H,3-4,15-17H2,1-2H3,(H,21,24)','InChIKey=NANQUDWCJAXTCZ-UHFFFAOYSA-N','CCN(CC)CCNC(=O)N(Cc1ccccc1)c1ccccc1',NULL),
	(22673,0,0,'3562-20-7','Consistent with Molecular Formula','C16H27NO',249.3954,NULL,'08B2F0DEDB3D8430-FICuS-01-6E','08B2F0DEDB3D8430-FICTS-01-4D','08B2F0DEDB3D8430-uuuuu-01-1D','InChI=1S/C16H27NO/c1-6-17(7-2)10-11-18-16-12-14(5)8-9-15(16)13(3)4/h8-9,12-13H,6-7,10-11H2,1-5H3','InChIKey=NWMFJTRBFZCTSP-UHFFFAOYSA-N','CCN(CC)CCOc1cc(C)ccc1C(C)C',NULL),
	(22674,1,0,'623-55-2','Consistent with Molecular Formula','C7H16O',116.2028,'5-Methyl-3-hexanol\n3-Hexanol, 5-methyl-\n3-Hexanol, 5-methyl-','68105C1E6081A317-FICuS-01-2F','68105C1E6081A317-FICTS-01-0E','68105C1E6081A317-uuuuu-01-DE','InChI=1S/C7H16O/c1-4-7(8)5-6(2)3/h6-8H,4-5H2,1-3H3','InChIKey=RGCZULIFYUPTAR-UHFFFAOYSA-N','CCC(O)CC(C)C','1'),
	(22675,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O2',296.7961,NULL,'AC9A1127FFFF56F7-FICuS-01-90','AC9A1127FFFF56F7-FICTS-01-6F','AC66B6C2C0728FB9-uuuuu-01-28','InChI=1S/C15H20N2O2.ClH/c1-3-16(4-2)10-7-11-17-14(18)12-8-5-6-9-13(12)15(17)19;/h5-6,8-9H,3-4,7,10-11H2,1-2H3;1H','InChIKey=SYDMZRKRULWNJK-UHFFFAOYSA-N','CCN(CC)CCCN1C(=O)c2ccccc2C1=O.Cl',NULL),
	(22676,0,0,NULL,'Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'E45E67589A824BCF-FICuS-01-77','E45E67589A824BCF-FICTS-01-56','E4A2C0BDA50F9281-uuuuu-01-1B','InChI=1S/C19H21NO2.ClH/c1-3-21-18-11-16-9-10-20-14(2)17(16)12-19(18)22-13-15-7-5-4-6-8-15;/h4-8,11-12H,3,9-10,13H2,1-2H3;1H','InChIKey=BDHWNKIDGLVPGE-UHFFFAOYSA-N','CCOc1cc2c(cc1OCc1ccccc1)C(C)=NCC2.Cl',NULL),
	(22677,1,0,NULL,'Consistent with Molecular Formula','C19H24Cl2N2',351.318,NULL,'3E916B9D6E7D27EE-FICuS-01-87','3E916B9D6E7D27EE-FICTS-01-66','3E6DCC7851F0FEA0-uuuuu-01-35','InChI=1S/C19H23ClN2.ClH/c1-2-21-12-14-22(15-13-21)19(16-6-4-3-5-7-16)17-8-10-18(20)11-9-17;/h3-11,19H,2,12-15H2,1H3;1H','InChIKey=PREDORDWMMZOQX-UHFFFAOYSA-N','CCN1CCN(C(c2ccccc2)c2ccc(Cl)cc2)CC1.Cl','1'),
	(22678,0,0,'5467-64-1','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'9AAC42080A1C89BD-FICuS-01-6F','9AAC42080A1C89BD-FICTS-01-4E','9AAC42080A1C89BD-uuuuu-01-1E','InChI=1S/C10H11NO3/c1-7(12)11-9-5-3-4-6-10(9)14-8(2)13/h3-6H,1-2H3,(H,11,12)','InChIKey=UGTVVIHMAMPKJT-UHFFFAOYSA-N','CC(=O)Nc1ccccc1OC(C)=O',NULL),
	(22679,2,0,'90950-09-7','Consistent with Molecular Formula','C9H18ClNO2',207.6997,NULL,'B0FCF8D7021A95BE-FICuS-01-84','B0FCF8D7021A95BE-FICTS-01-63','B0005F323D974CF0-uuuuu-01-FC','InChI=1S/C9H17NO2.ClH/c1-2-12-9(11)7-3-5-8(10)6-4-7;/h7-8H,2-6,10H2,1H3;1H','InChIKey=UPVSMFHQPMRMLP-UHFFFAOYSA-N','CCOC(=O)C1CCC(N)CC1.Cl','1'),
	(22680,0,0,'105-60-2','Consistent with Molecular Formula','C6H11NO',113.159,'NCI-C50646\nCaprolactam\n6-Caprolactam\n6-Hexanelactam\n1,6-Hexolactam\nHexanone isoxime\n.omega.-Caprolactam\nAminocaproic lactam\n2-Azacycloheptanone\n2-Perhydroazepinone\nCaprolactam monomer\n.epsilon.-Caprolactam\nHexahydro-2-azepinone\n2-Oxohexamethylenimine\n1-Aza-2-cycloheptanone\n2-Ketohexamethylenimine\nCyclohexanone iso-oxime\nHexahydro-2H-azepin-2-one\nHexamethylenimine, 2-oxo-\n2H-Azepin-7-one, hexahydro-\nHexanoic acid, 6-amino-, lactam\nHexanoic acid, 6-amino-, cyclic lactam\nWLN: T7MVTJ\n2H-Azepin-2-one, hexahydro-\n2H-Azepin-2-one, hexahydro-\nHexanonisoxim\nCaprolattame\nEpsylon kaprolaktam\ne-Kaprolaktam','2F393B745B809135-FICuS-01-3C','2F393B745B809135-FICTS-01-1B','2F393B745B809135-uuuuu-01-EB','InChI=1S/C6H11NO/c8-6-4-2-1-3-5-7-6/h1-5H2,(H,7,8)','InChIKey=JBKVHLHDHHXQEQ-UHFFFAOYSA-N','O=C1CCCCCN1',NULL),
	(22681,0,0,'13025-26-8','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'C7FF496E01F4048E-FICuS-01-71','C7FF496E01F4048E-FICTS-01-50','C7FF496E01F4048E-uuuuu-01-20','InChI=1S/C12H20N2O2/c1(3-13-5-9-15-10-6-13)2-4-14-7-11-16-12-8-14/h3-12H2','InChIKey=PWKMQTOXAPNDKR-UHFFFAOYSA-N','C(#CCN1CCOCC1)CN1CCOCC1',NULL),
	(22682,0,0,NULL,'Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'06715A3F6B6C85E6-FICuS-01-5D','06715A3F6B6C85E6-FICTS-01-3C','068DFDDA54E15CA8-uuuuu-01-37','InChI=1S/C16H23NO2.ClH/c1-4-6-9-19-16-11-14-12(3)17-8-7-13(14)10-15(16)18-5-2;/h10-11H,4-9H2,1-3H3;1H','InChIKey=LEKMELASXFHAFG-UHFFFAOYSA-N','CCCCOc1cc2c(cc1OCC)CCN=C2C.Cl',NULL),
	(22683,0,0,NULL,'Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'40D3B424F82D068E-FICuS-01-55','40D3B424F82D068E-FICTS-01-34','402F13C1C7A0DFC0-uuuuu-01-12','InChI=1S/C16H23NO2.ClH/c1-10(2)18-15-8-13-6-7-17-12(5)14(13)9-16(15)19-11(3)4;/h8-11H,6-7H2,1-5H3;1H','InChIKey=OUDBYPZEXYSWMZ-UHFFFAOYSA-N','CC1=NCCc2cc(OC(C)C)c(OC(C)C)cc21.Cl',NULL),
	(22684,1,0,'92699-30-4','Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'F63C174851D0BD75-FICuS-01-59','F63C174851D0BD75-FICTS-01-38','F63C174851D0BD75-uuuuu-01-08','InChI=1S/C15H22N2O2/c1-3-19-15(18)14(13-7-5-4-6-8-13)17-11-9-16(2)10-12-17/h4-8,14H,3,9-12H2,1-2H3','InChIKey=ADXBGVCZMKFXEU-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)N1CCN(C)CC1','1'),
	(22685,1,0,'4383-18-0','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'FA4DE61430D2D95E-FICuS-01-76','FA4DE61430D2D95E-FICTS-01-55','FA4DE61430D2D95E-uuuuu-01-25','InChI=1S/C11H16O/c1-3-9-11(2,12)10-7-5-4-6-8-10/h4-8,12H,3,9H2,1-2H3','InChIKey=YBQOTTAEVBHNEJ-UHFFFAOYSA-N','CCCC(C)(O)c1ccccc1','1'),
	(22686,1,0,'5582-82-1','Consistent with Molecular Formula','C8H18O',130.2296,'3-Methyl-3-heptanol\n3-Heptanol, 3-methyl-\n3-Heptanol, 3-methyl-','92D8642FF9FC28AC-FICuS-01-86','92D8642FF9FC28AC-FICTS-01-65','92D8642FF9FC28AC-uuuuu-01-35','InChI=1S/C8H18O/c1-4-6-7-8(3,9)5-2/h9H,4-7H2,1-3H3','InChIKey=PQOSNJHBSNZITJ-UHFFFAOYSA-N','CCCCC(C)(O)CC','1'),
	(22687,0,0,NULL,'Consistent with Molecular Formula','C18H22?NO4P',347.3499,NULL,'54EA24D43F541629-FICuS-01-48','54EA24D43F541629-FICTS-01-27','54EA24D43F541629-uuuuu-01-F7','InChI=1S/C18H19N.H3O4P/c1-19-12-10-18(11-13-19)16-8-4-2-6-14(16)15-7-3-5-9-17(15)18;1-5(2,3)4/h2-9H,10-13H2,1H3;(H3,1,2,3,4)','InChIKey=DAJDDIKGPYJHOV-UHFFFAOYSA-N','*.CN1CCC2(CC1)c1ccccc1-c1ccccc12.O=P(O)(O)O',NULL),
	(22688,3,0,NULL,'Consistent with Molecular Formula','C20H29NO2',315.4546,NULL,'D8DF86A1CCFFD3D8-FICuS-01-B2','D8DF86A1CCFFD3D8-FICTS-01-91','D8DF86A1CCFFD3D8-uuuuu-01-61','InChI=1S/C20H29NO2/c1-3-21(4-2)15-14-20(16-10-6-5-7-11-16)17-12-8-9-13-18(17)23-19(20)22/h5-7,10-11,17-18H,3-4,8-9,12-15H2,1-2H3','InChIKey=CBFSFQZOUZOMJM-UHFFFAOYSA-N','CCN(CC)CCC1(c2ccccc2)C(=O)OC2CCCCC21','1'),
	(22689,0,0,'63207-03-4','Consistent with Molecular Formula','C14H30N2',226.4044,NULL,'B2D2C3C70208774E-FICuS-01-52','B2D2C3C70208774E-FICTS-01-31','B2D2C3C70208774E-uuuuu-01-01','InChI=1S/C14H30N2/c1-2-3-4-5-6-7-8-9-12-16-13-10-15-11-14-16/h15H,2-14H2,1H3','InChIKey=UUWUIWUPMVSNGJ-UHFFFAOYSA-N','CCCCCCCCCCN1CCNCC1',NULL),
	(22690,0,0,'35096-56-1','Consistent with Molecular Formula','C24H43IN2O',502.521,NULL,'C2F293F15CC84AB7-FICuS-01-78','C2F293F15CC84AB7-FICTS-01-57','FA23925C51A026EF-uuuuu-01-0F','InChI=1S/C24H42N2O.HI/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-26-21-18-19-23(22-26)24(25)27;/h18-19,21-22H,2-17,20H2,1H3,(H-,25,27);1H','InChIKey=FIDIQKPBSRKJAZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[n+]1cccc(C(N)=O)c1.[I-]',NULL),
	(22691,1,0,'4383-11-3','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'9AC50A572534C4E5-FICuS-01-55','9AC50A572534C4E5-FICTS-01-34','9AC50A572534C4E5-uuuuu-01-04','InChI=1S/C11H16O/c1-9(2)11(3,12)10-7-5-4-6-8-10/h4-9,12H,1-3H3','InChIKey=KZVSJCRPDWUPEP-UHFFFAOYSA-N','CC(C)C(C)(O)c1ccccc1','1'),
	(22692,0,0,'52939-62-5','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'2A9539B9A5DEE2A4-FICuS-01-7A','2A9539B9A5DEE2A4-FICTS-01-59','2A9539B9A5DEE2A4-uuuuu-01-29','InChI=1S/C9H16O/c1-4-7-9(10,6-3)8-5-2/h4-5,10H,1-2,6-8H2,3H3','InChIKey=ZNYOYPXOCNWHCW-UHFFFAOYSA-N','C=CCC(O)(CC)CC=C',NULL),
	(22693,0,0,'1940-18-7','Consistent with Molecular Formula','C8H16O',128.2138,'1-Ethylcyclohexanol\nCyclohexanol, 1-ethyl-\nCyclohexanol, 1-ethyl-','17882A01B60E1B0E-FICuS-01-48','17882A01B60E1B0E-FICTS-01-27','17882A01B60E1B0E-uuuuu-01-F7','InChI=1S/C8H16O/c1-2-8(9)6-4-3-5-7-8/h9H,2-7H2,1H3','InChIKey=BUCJHJXFXUZJHL-UHFFFAOYSA-N','CCC1(O)CCCCC1',NULL),
	(22694,0,0,NULL,'Consistent with Molecular Formula','C21H32?N2O5',392.4942,NULL,'0B5182DCFD482ACC-FICuS-01-7F','0B5182DCFD482ACC-FICTS-01-5E','0B5182DCFD482ACC-uuuuu-01-2E','InChI=1S/C19H30N2O.C2H2O4/c1-16-12-17(14-20-8-4-2-5-9-20)19(22)18(13-16)15-21-10-6-3-7-11-21;3-1(4)2(5)6/h12-13,22H,2-11,14-15H2,1H3;(H,3,4)(H,5,6)','InChIKey=ZMGUBSUWIVRWBE-UHFFFAOYSA-N','*.Cc1cc(CN2CCCCC2)c(O)c(CN2CCCCC2)c1.O=C(O)C(=O)O',NULL),
	(22695,1,0,'66461-68-5','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'F453B6AA71B14699-FICuS-01-5A','F453B6AA71B14699-FICTS-01-39','F453B6AA71B14699-uuuuu-01-09','InChI=1S/C7H15NO2/c1-5(2)4-7(3,10)6(8)9/h5,10H,4H2,1-3H3,(H2,8,9)','InChIKey=PLUVRVRSQPLESX-UHFFFAOYSA-N','CC(C)CC(C)(O)C(N)=O','1'),
	(22696,1,0,'5467-66-3','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'186CE3CA29940031-FICuS-01-41','186CE3CA29940031-FICTS-01-20','186CE3CA29940031-uuuuu-01-F0','InChI=1S/C10H19NO2/c1-7(2)6-10(5)8(12)11-9(3,4)13-10/h7H,6H2,1-5H3,(H,11,12)','InChIKey=YUNURARABMSYDJ-UHFFFAOYSA-N','CC(C)CC1(C)OC(C)(C)NC1=O','1'),
	(22697,0,0,NULL,'Consistent with Molecular Formula','C30H26N2',414.5488,NULL,'1D7F5B414B6B0331-FICuS-01-4A','1D7F5B414B6B0331-FICTS-01-29','1D7F5B414B6B0331-uuuuu-01-F9','InChI=1S/C30H26N2/c1-5-13-25-21(9-1)22-10-2-6-14-26(22)29(25)31-17-19-32(20-18-31)30-27-15-7-3-11-23(27)24-12-4-8-16-28(24)30/h1-16,29-30H,17-20H2','InChIKey=PTFVYTNOAJBUJP-UHFFFAOYSA-N','c1ccc2c(c1)-c1ccccc1C2N1CCN(C2c3ccccc3-c3ccccc32)CC1',NULL),
	(22698,0,0,NULL,'Consistent with Molecular Formula','C17H30ClNO2',315.8825,NULL,'2E838B3622ECF58B-FICuS-01-6D','2E838B3622ECF58B-FICTS-01-4C','2E7F2CD31D612CC5-uuuuu-01-1F','InChI=1S/C17H29NO2.ClH/c1-4-7-14-19-16-9-11-17(12-10-16)20-15-8-13-18(5-2)6-3;/h9-12H,4-8,13-15H2,1-3H3;1H','InChIKey=SDIZXCZMIUAOID-UHFFFAOYSA-N','CCCCOc1ccc(OCCCN(CC)CC)cc1.Cl',NULL),
	(22699,3,1,NULL,'Consistent with Molecular Formula','C18H36ClNO2',333.9409,NULL,'47C446EC5C019482-FICuS-01-4B','47C446EC5C019482-FICTS-01-2A','5ABA0DCCE159083A-uuuuu-01-29','InChI=1S/C18H35NO2.ClH/c1-5-10-16-11-12-17(20-8-4)18(15-16)21-14-9-13-19(6-2)7-3;/h5,10,16-18H,6-9,11-15H2,1-4H3;1H/b10-5+;','InChIKey=SJZXEKDRTZYPLM-OAZHBLANSA-N','C/C=C/C1CCC(OCC)C(OCCCN(CC)CC)C1.Cl','1'),
	(22700,0,0,'2538-76-3','Consistent with Molecular Formula','C17H26N2',258.4058,'1,1\'-Benzylidenedipiperidine\nPiperidine, 1,1\'-benzylidenedi-\nWLN: T6NTJ AYR&- AT6NTJ\nPiperidine, 1,1\'-(phenylmethylene)bis-','C3F3F14BB87BA62A-FICuS-01-80','C3F3F14BB87BA62A-FICTS-01-5F','C3F3F14BB87BA62A-uuuuu-01-2F','InChI=1S/C17H26N2/c1-4-10-16(11-5-1)17(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1,4-5,10-11,17H,2-3,6-9,12-15H2','InChIKey=SBCQLLZYDKXTLE-UHFFFAOYSA-N','c1ccc(C(N2CCCCC2)N2CCCCC2)cc1',NULL),
	(22701,1,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O',262.7383,NULL,'2D4F0D275BDAA621-FICuS-01-6A','2D4F0D275BDAA621-FICTS-01-49','2DB3AAC264577F6F-uuuuu-01-27','InChI=1S/C14H14N2O.ClH/c1-14(13(15)17,11-7-3-2-4-8-11)12-9-5-6-10-16-12;/h2-10H,1H3,(H2,15,17);1H','InChIKey=XCCJWASJWKTMBL-UHFFFAOYSA-N','CC(C(N)=O)(c1ccccc1)c1ccccn1.Cl','1'),
	(22702,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'39052527F280442B-FICuS-01-24','39052527F280442B-FICTS-01-03','39052527F280442B-uuuuu-01-D3','InChI=1S/C11H14N2O/c1-8-10(12-11(14)13(8)2)9-6-4-3-5-7-9/h3-8,10H,1-2H3,(H,12,14)','InChIKey=BGPAZBKCZVVZGF-UHFFFAOYSA-N','CC1C(c2ccccc2)NC(=O)N1C','1'),
	(22703,1,0,NULL,'Consistent with Molecular Formula','C11H14O2S2',242.3504,NULL,'07173FCFD01CA1A7-FICuS-01-6A','07173FCFD01CA1A7-FICTS-01-49','07173FCFD01CA1A7-uuuuu-01-19','InChI=1S/C11H14O2S2/c12-15(13)7-6-11(9-15)14-8-10-4-2-1-3-5-10/h1-5,11H,6-9H2','InChIKey=IODDXTSNEMMCKV-UHFFFAOYSA-N','O=S1(=O)CCC(SCc2ccccc2)C1','1'),
	(22704,0,0,'90746-74-0','Consistent with Molecular Formula','C4H11BrN4S2',259.1817,NULL,'208683544ABA8A01-FICuS-01-3D','208683544ABA8A01-FICTS-01-1C','CF425D72BB2923BC-uuuuu-01-20','InChI=1S/C4H10N4S2.BrH/c5-3(6)9-1-2-10-4(7)8;/h1-2H2,(H3,5,6)(H3,7,8);1H','InChIKey=OORKAVOFOSBTAT-UHFFFAOYSA-N','Br.N=C(N)SCCSC(=N)N',NULL),
	(22705,0,0,'7128-82-7','Consistent with Molecular Formula','C17H40BrN2',352.4204,'Ammonium, pentamethylenebis(triethyl-, dibromide\n1,5-Pentanediaminium, N,N,N,N\',N\',N\'-hexaethyl-, dibromide','F18EDCBDB74EB47A-FICuS-01-A8','F18EDCBDB74EB47A-FICTS-01-87','C2A3B696E61678EE-uuuuu-01-21','InChI=1S/C17H40N2.BrH/c1-7-18(8-2,9-3)16-14-13-15-17-19(10-4,11-5)12-6;/h7-17H2,1-6H3;1H/q+2;/p-1','InChIKey=GQICWDHCOAWSQE-UHFFFAOYSA-M','CC[N+](CC)(CC)CCCCC[N+](CC)(CC)CC.[Br-]',NULL),
	(22706,0,0,'6862-08-4','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'98206C5CA158EFF0-FICuS-01-6B','98206C5CA158EFF0-FICTS-01-4A','98206C5CA158EFF0-uuuuu-01-1A','InChI=1S/C7H13NO2/c1-6(2)5(9)8-7(3,4)10-6/h1-4H3,(H,8,9)','InChIKey=UTADHIFAFYGZKD-UHFFFAOYSA-N','CC1(C)NC(=O)C(C)(C)O1',NULL),
	(22707,1,0,'22200-16-4','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'09A0F39FC4594ECB-FICuS-01-7C','09A0F39FC4594ECB-FICTS-01-5B','09A0F39FC4594ECB-uuuuu-01-2B','InChI=1S/C11H13NO2/c1-11(2)10(13)12-9(14-11)8-6-4-3-5-7-8/h3-7,9H,1-2H3,(H,12,13)','InChIKey=LDACHRXRCDVOEP-UHFFFAOYSA-N','CC1(C)OC(c2ccccc2)NC1=O','1'),
	(22708,0,0,'5411-37-0','Consistent with Molecular Formula','C20H24ClNO2',345.8681,NULL,'205BCE193D2BC8BC-FICuS-01-7D','205BCE193D2BC8BC-FICTS-01-5C','20A769FC02A611F2-uuuuu-01-FB','InChI=1S/C20H23NO2.ClH/c22-20(23-16-15-21-13-7-8-14-21)19(17-9-3-1-4-10-17)18-11-5-2-6-12-18;/h1-6,9-12,19H,7-8,13-16H2;1H','InChIKey=KTKRIIVTJHUIDZ-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCC1)C(c1ccccc1)c1ccccc1',NULL),
	(22709,1,0,'13021-50-6','Consistent with Molecular Formula','C8H18O3',162.2284,'1-Ethoxy-3-isopropoxy-2-propanol\nWLN: 2O1YQ1OY1&1\n2-Propanol, 1-ethoxy-3-(1-methylethoxy)-\n2-Propanol, 1-ethoxy-3-isopropoxy-','933352CB18027314-FICuS-01-1F','933352CB18027314-FICTS-01-FE','933352CB18027314-uuuuu-01-CE','InChI=1S/C8H18O3/c1-4-10-5-8(9)6-11-7(2)3/h7-9H,4-6H2,1-3H3','InChIKey=ZATQNAGGARBGCM-UHFFFAOYSA-N','CCOCC(O)COC(C)C','1'),
	(22710,0,0,'81959-41-3','Consistent with Molecular Formula','C10H22IN2',297.2017,NULL,'03F3F26E1019E684-FICuS-01-48','03F3F26E1019E684-FICTS-01-27','66D0F86AD43FC791-uuuuu-01-20','InChI=1S/C10H22N2.HI/c1-11(2,3)9-7-8-10-12(4,5)6;/h9-10H2,1-6H3;1H/q+2;/p-1','InChIKey=VMPOYKDWJMCAKK-UHFFFAOYSA-M','C[N+](C)(C)CC#CC[N+](C)(C)C.[I-]',NULL),
	(22711,0,0,NULL,'Consistent with Molecular Formula','C29H47ClN2O2',491.1555,NULL,'C98322CBDD3CF79D-FICuS-01-8F','C98322CBDD3CF79D-FICTS-01-6E','C97F852EE2B12ED3-uuuuu-01-2B','InChI=1S/C29H46N2O2.ClH/c1-7-30(8-2)21-11-23-32-27-17-13-25(14-18-27)29(5,6)26-15-19-28(20-16-26)33-24-12-22-31(9-3)10-4;/h13-20H,7-12,21-24H2,1-6H3;1H','InChIKey=AZNGNDRLINCIIZ-UHFFFAOYSA-N','CCN(CC)CCCOc1ccc(C(C)(C)c2ccc(OCCCN(CC)CC)cc2)cc1.Cl',NULL),
	(22712,1,0,'1861-21-8','Consistent with Molecular Formula','C11H16N2O3',224.259,'Narconumal\nEnallylpropymal\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 1-methyl-5-(1-methylethyl)-5-(2-propenyl)-\nBarbituric acid, 5-allyl-5-isopropyl-1-methyl-','464E757F9B5155DB-FICuS-01-64','464E757F9B5155DB-FICTS-01-43','464E757F9B5155DB-uuuuu-01-13','InChI=1S/C11H16N2O3/c1-5-6-11(7(2)3)8(14)12-10(16)13(4)9(11)15/h5,7H,1,6H2,2-4H3,(H,12,14,16)','InChIKey=AXJXURWWUFZZKN-UHFFFAOYSA-N','C=CCC1(C(C)C)C(=O)NC(=O)N(C)C1=O','1'),
	(22713,0,0,'880-09-1','Consistent with Molecular Formula','C11H22N2',182.3082,'Dipiperidinomethane\nBis(piperidino)methane\nMethylenebispiperidine\n1,1\'-Methylenediperidine\n1,1\'-Methylenedipiperidine\nPiperidine, 1,1\'-methylenebis-\nPiperidine, 1,1\'-methylenedi-','14710610E894269F-FICuS-01-2C','14710610E894269F-FICTS-01-0B','14710610E894269F-uuuuu-01-DB','InChI=1S/C11H22N2/c1-3-7-12(8-4-1)11-13-9-5-2-6-10-13/h1-11H2','InChIKey=LRKYLKBLUJXTFL-UHFFFAOYSA-N','C1CCN(CN2CCCCC2)CC1',NULL),
	(22714,0,0,'637-58-1','Consistent with Molecular Formula','C17H28ClNO3',329.8661,'Prax Lotion\nPramoxine hydrochloride\nTronothane hydrochloride\n4-[3-(p-Butoxyphenoxy)propyl]morpholine hydrochloride\np-Butoxyphenyl .gamma.-morpholinopropyl ether hydrochloride\n.gamma.-Morpholinopropyl 4-N-butoxyphenyl ether hydrochloride\nWLN: T6N DOTJ A3OR DO4 &GH\nMorpholine, 4-[3-(4-butoxyphenoxy)propyl]-, hydrochloride\nMorpholine, 4-[3-(p-butoxyphenoxy)propyl]-, hydrochloride','74C44A383D57DF80-FICuS-01-5E','74C44A383D57DF80-FICTS-01-3D','7438EDDD02DA06CE-uuuuu-01-32','InChI=1S/C17H27NO3.ClH/c1-2-3-12-20-16-5-7-17(8-6-16)21-13-4-9-18-10-14-19-15-11-18;/h5-8H,2-4,9-15H2,1H3;1H','InChIKey=SYCBXBCPLUFJID-UHFFFAOYSA-N','CCCCOc1ccc(OCCCN2CCOCC2)cc1.Cl',NULL),
	(22715,0,0,'5464-87-9','Consistent with Molecular Formula','C21H33N3O4',391.5094,NULL,'4058B2DC860D4AD8-FICuS-01-66','4058B2DC860D4AD8-FICTS-01-45','4058B2DC860D4AD8-uuuuu-01-15','InChI=1S/C21H33N3O4/c25-21-19(16-23-3-9-27-10-4-23)13-18(15-22-1-7-26-8-2-22)14-20(21)17-24-5-11-28-12-6-24/h13-14,25H,1-12,15-17H2','InChIKey=JGTWRXHFXRFYTN-UHFFFAOYSA-N','Oc1c(CN2CCOCC2)cc(CN2CCOCC2)cc1CN1CCOCC1',NULL),
	(22716,0,0,'6334-28-7','Consistent with Molecular Formula','C27H20O4',408.4526,NULL,'9F080BCE3F380574-FICuS-01-5C','9F080BCE3F380574-FICTS-01-3B','9F080BCE3F380574-uuuuu-01-0B','InChI=1S/C27H20O4/c28-26(30-22-16-8-3-9-17-22)23-18-10-11-19-24(23)31-27(29)25(20-12-4-1-5-13-20)21-14-6-2-7-15-21/h1-19,25H','InChIKey=YHVFPJFWURVCOJ-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1ccccc1OC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(22717,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O4S2',354.398,NULL,'68865B588B7DAB71-FICuS-01-67','68865B588B7DAB71-FICTS-01-46','68865B588B7DAB71-uuuuu-01-16','InChI=1S/C13H14N4O4S2/c14-11(18)5-6-12(19)16-9-1-3-10(4-2-9)23(20,21)17-13-15-7-8-22-13/h1-4,7-8H,5-6H2,(H2,14,18)(H,15,17)(H,16,19)','InChIKey=PQUMNCVXJXAWTH-UHFFFAOYSA-N','NC(=O)CCC(=O)Nc1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(22718,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O5S2',404.4146,NULL,'F26498DF6615542E-FICuS-01-56','F26498DF6615542E-FICTS-01-35','F26498DF6615542E-uuuuu-01-05','InChI=1S/C16H12N4O5S2/c21-12-5-1-10(2-6-12)18-19-11-3-7-13(8-4-11)27(24,25)20-16-17-9-14(26-16)15(22)23/h1-9,21H,(H,17,20)(H,22,23)','InChIKey=ALNYPVGXAAWYOI-UHFFFAOYSA-N','O=C(O)c1cnc(NS(=O)(=O)c2ccc(/N=N/c3ccc(O)cc3)cc2)s1',NULL),
	(22719,1,0,'14008-53-8','Consistent with Molecular Formula','C4H7BrO2S',199.0621,'3-Bromosulfolane\n3-Bromotetrahydrothiophene-1,1-dioxide\nThiophene, tetrahydro-3-bromo-, 1,1-dioxide\nThiophene, 3-bromotetrahydro-, 1,1-dioxide\nThiophene, 3-bromotetrahydro-, 1,1-dioxide','27EF25CF865BD5CB-FICuS-01-8E','27EF25CF865BD5CB-FICTS-01-6D','27EF25CF865BD5CB-uuuuu-01-3D','InChI=1S/C4H7BrO2S/c5-4-1-2-8(6,7)3-4/h4H,1-3H2','InChIKey=IPOKQKBJDASROB-UHFFFAOYSA-N','O=S1(=O)CCC(Br)C1','1'),
	(22720,1,1,'3193-53-1','Consistent with Molecular Formula','C7H13NO3S',191.2446,NULL,'F3379B5E3A0B1FE1-FICuS-01-72','F3379B5E3A0B1FE1-FICTS-01-51','16DE367059B40A79-uuuuu-01-FB','InChI=1S/C7H13NO3S/c1-6(8-9)4-7-2-3-12(10,11)5-7/h7,9H,2-5H2,1H3/b8-6+','InChIKey=IVXXVHGYMBZRMK-SOFGYWHQSA-N','C/C(CC1CCS(=O)(=O)C1)=N\\O','1'),
	(22721,2,0,'4816-11-9','Consistent with Molecular Formula','C12H14O4S',254.3002,NULL,'E507FE94555C8398-FICuS-01-5E','E507FE94555C8398-FICTS-01-3D','E507FE94555C8398-uuuuu-01-0D','InChI=1S/C12H14O4S/c13-12(14)11(9-4-2-1-3-5-9)10-6-7-17(15,16)8-10/h1-5,10-11H,6-8H2,(H,13,14)','InChIKey=ZOXOGMHXJTVERD-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C1CCS(=O)(=O)C1','1'),
	(22722,1,0,NULL,'Consistent with Molecular Formula','C24H34ClNO4',435.9899,NULL,'EBD41D9C062F45C9-FICuS-01-7A','EBD41D9C062F45C9-FICTS-01-59','EB28BA7939A29C87-uuuuu-01-24','InChI=1S/C24H33NO4.ClH/c1-4-7-18-28-22-15-13-21(14-16-22)24(27,20-11-9-8-10-12-20)23(26)29-19-17-25(5-2)6-3;/h8-16,27H,4-7,17-19H2,1-3H3;1H','InChIKey=WBVQHNXNQCPEPC-UHFFFAOYSA-N','CCCCOc1ccc(C(O)(C(=O)OCCN(CC)CC)c2ccccc2)cc1.Cl','1'),
	(22723,1,0,NULL,'Consistent with Molecular Formula','C20H24KO4',367.5052,NULL,'7D4C5D6326CB6F15-FICuS-01-6A','7D4C5D6326CB6F15-FICTS-01-49','C071B49A47B11BA1-uuuuu-01-04','InChI=1S/C20H24O4.K/c1-2-3-4-8-15-24-18-13-11-17(12-14-18)20(23,19(21)22)16-9-6-5-7-10-16;/h5-7,9-14,23H,2-4,8,15H2,1H3,(H,21,22);/q;+1','InChIKey=PEFTXFGBOWLGSN-UHFFFAOYSA-N','CCCCCCOc1ccc(C(O)(C(=O)O)c2ccccc2)cc1.[K+]','1'),
	(22724,0,0,NULL,'Consistent with Molecular Formula','C14H29N3O',255.4026,NULL,'171E76B00345C39F-FICuS-01-45','171E76B00345C39F-FICTS-01-24','171E76B00345C39F-uuuuu-01-F4','InChI=1S/C14H29N3O/c1-4-16(5-2)14(18)17(6-3)13-12-15-10-8-7-9-11-15/h4-13H2,1-3H3','InChIKey=UCTPMSIORXOJTL-UHFFFAOYSA-N','CCN(CC)C(=O)N(CC)CCN1CCCCC1',NULL),
	(22725,0,0,'536-43-6','Consistent with Molecular Formula','C18H28ClNO2',325.8777,'Dyclone\nDiclonia\nTanaclone\nDiclonina\nDyclothane\nDyclocainum\nDyclonine hydrochloride\n4\'-Butoxy-3-piperidinopropiophenone hydrochloride\nPiperidine, 1-[2-(4-butoxybenzoyl)ethyl], hydrochloride\n4-n-Butoxy-.beta.-(1-piperidyl)propiophenone hydrochloride\nWLN: T6NTJ A2VR DO4 &GH\n1-Propanone, 1-(4-butoxyphenyl)-3-(1-piperidinyl)-, hydrochloride\nPropiophenone, 4\'-butoxy-3-piperidino-, hydrochloride\nDyclonine','C3B30946A6C84689-FICuS-01-52','C3B30946A6C84689-FICTS-01-31','C34FAEA399459FC7-uuuuu-01-34','InChI=1S/C18H27NO2.ClH/c1-2-3-15-21-17-9-7-16(8-10-17)18(20)11-14-19-12-5-4-6-13-19;/h7-10H,2-6,11-15H2,1H3;1H','InChIKey=KNZADIMHVBBPOA-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)CCN2CCCCC2)cc1.Cl',NULL),
	(22726,0,0,'24239-62-1','Consistent with Molecular Formula','C15H24ClNO2',285.8131,NULL,'0D3B724BF9FD6BC9-FICuS-01-8C','0D3B724BF9FD6BC9-FICTS-01-6B','0DC7D5AEC670B287-uuuuu-01-26','InChI=1S/C15H23NO2.ClH/c1-4-5-12-18-14-8-6-13(7-9-14)15(17)10-11-16(2)3;/h6-9H,4-5,10-12H2,1-3H3;1H','InChIKey=VGWJFXCVVGOPDU-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)CCN(C)C)cc1.Cl',NULL),
	(22727,0,0,'51345-82-5','Consistent with Molecular Formula','C21H26ClNO2',359.8949,NULL,'2BFD9D24814DCBE9-FICuS-01-8C','2BFD9D24814DCBE9-FICTS-01-6B','2B013AC1BEC012A7-uuuuu-01-08','InChI=1S/C21H25NO2.ClH/c23-21(13-16-22-14-5-2-6-15-22)19-9-11-20(12-10-19)24-17-18-7-3-1-4-8-18;/h1,3-4,7-12H,2,5-6,13-17H2;1H','InChIKey=JOARAHCRDCIAQS-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)c1ccc(OCc2ccccc2)cc1',NULL),
	(22728,1,0,'25287-70-1','Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'24793FF79E276C37-FICuS-01-5D','24793FF79E276C37-FICTS-01-3C','24859812A1AAB579-uuuuu-01-F8','InChI=1S/C15H21NO.ClH/c1-13(17)15(14-8-4-2-5-9-14)12-16-10-6-3-7-11-16;/h2,4-5,8-9,15H,3,6-7,10-12H2,1H3;1H','InChIKey=QLHGFODWMIQUEW-UHFFFAOYSA-N','CC(=O)C(CN1CCCCC1)c1ccccc1.Cl','1'),
	(22729,0,0,NULL,'Consistent with Molecular Formula','C21H27ClO2',346.8961,NULL,'23275353E45273EA-FICuS-01-35','23275353E45273EA-FICTS-01-14','23275353E45273EA-uuuuu-01-E4','InChI=1S/C21H27ClO2/c1-11(2)16-8-15(13(5)7-20(16)23)9-18-14(6)19(22)10-17(12(3)4)21(18)24/h7-8,10-12,23-24H,9H2,1-6H3','InChIKey=JTVBKOWJALXWBX-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1Cc1c(C)c(Cl)cc(C(C)C)c1O',NULL),
	(22730,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2O3',299.153,NULL,'85AC734CD0BE6BBD-FICuS-01-92','85AC734CD0BE6BBD-FICTS-01-71','85AC734CD0BE6BBD-uuuuu-01-41','InChI=1S/C14H12Cl2O3/c15-11-1-2-13(18)8(4-11)3-9-5-12(16)6-10(7-17)14(9)19/h1-2,4-6,17-19H,3,7H2','InChIKey=ZPKIOZCAYYKQKW-UHFFFAOYSA-N','OCc1cc(Cl)cc(Cc2cc(Cl)ccc2O)c1O',NULL),
	(22731,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl2N2O4',383.2304,NULL,'112B1F293DE056EB-FICuS-01-5D','112B1F293DE056EB-FICTS-01-3C','112B1F293DE056EB-uuuuu-01-0C','InChI=1S/C17H16Cl2N2O4/c1-8(22)20-14-6-12(18)4-10(16(14)24)3-11-5-13(19)7-15(17(11)25)21-9(2)23/h4-7,24-25H,3H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=PSOACZYIKMLTPC-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)cc(Cc2cc(Cl)cc(NC(C)=O)c2O)c1O',NULL),
	(22732,0,0,'87424-35-9','Consistent with Molecular Formula','C13H6Cl2N2O5',341.1068,NULL,'72B0ED5354F1D171-FICuS-01-50','72B0ED5354F1D171-FICTS-01-2F','72B0ED5354F1D171-uuuuu-01-FF','InChI=1S/C13H6Cl2N2O5/c14-10-4-2-8(16(19)20)6-9(10)13(18)7-1-3-11(15)12(5-7)17(21)22/h1-6H','InChIKey=HGHPNFNEFXMGLR-UHFFFAOYSA-N','O=C(c1ccc(Cl)c([N+](=O)[O-])c1)c1cc([N+](=O)[O-])ccc1Cl',NULL),
	(22733,0,0,'6335-15-5','Consistent with Molecular Formula','C13H10Cl2O',253.1274,NULL,'4E6D82F71B46F439-FICuS-01-64','4E6D82F71B46F439-FICTS-01-43','4E6D82F71B46F439-uuuuu-01-13','InChI=1S/C13H10Cl2O/c14-11-7-3-1-5-9(11)13(16)10-6-2-4-8-12(10)15/h1-8,13,16H','InChIKey=YVZIETKZIJPLJM-UHFFFAOYSA-N','OC(c1ccccc1Cl)c1ccccc1Cl',NULL),
	(22734,0,0,'7146-50-1','Consistent with Molecular Formula','C5H6N2NaO3S2',229.2238,NULL,'F8B0BCFD53CEDF81-FICuS-01-A9','F8B0BCFD53CEDF81-FICTS-01-88','735750F233B56D29-uuuuu-01-EB','InChI=1S/C5H6N2O3S2.Na/c1-3(8)7-5-6-2-4(11-5)12(9)10;/h2H,1H3,(H,9,10)(H,6,7,8);/q;+1','InChIKey=BGJGYTLFKWSLCD-UHFFFAOYSA-N','CC(=O)Nc1ncc(S(=O)O)s1.[Na+]',NULL),
	(22735,2,0,'5467-68-5','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'6501BBC16E4411D2-FICuS-01-46','6501BBC16E4411D2-FICTS-01-25','6501BBC16E4411D2-uuuuu-01-F5','InChI=1S/C10H18N2O2/c1-4-6-10(7(3)5-2)8(13)11-9(14)12-10/h7H,4-6H2,1-3H3,(H2,11,12,13,14)','InChIKey=BPHSKCUTPDPMSB-UHFFFAOYSA-N','CCCC1(C(C)CC)NC(=O)NC1=O','1'),
	(22736,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'21814AA505517493-FICuS-01-20','21814AA505517493-FICTS-01-FF','21814AA505517493-uuuuu-01-CF','InChI=1S/C11H14N2O3/c1-2-16-9-5-3-8(4-6-9)7-10(14)13-11(12)15/h3-6H,2,7H2,1H3,(H3,12,13,14,15)','InChIKey=IKKUEVUPTGRYKZ-UHFFFAOYSA-N','CCOc1ccc(CC(=O)NC(N)=O)cc1',NULL),
	(22737,0,0,'4947-83-5','Consistent with Molecular Formula','C14H19NO2S',265.3696,NULL,'6F097221F89D4D0C-FICuS-01-5E','6F097221F89D4D0C-FICTS-01-3D','6F097221F89D4D0C-uuuuu-01-0D','InChI=1S/C14H19NO2S/c1-2-17-13-5-3-12(4-6-13)11-14(18)15-7-9-16-10-8-15/h3-6H,2,7-11H2,1H3','InChIKey=HPURJWYUCHYERM-UHFFFAOYSA-N','CCOc1ccc(CC(=S)N2CCOCC2)cc1',NULL),
	(22738,0,2,'6937-93-5','Consistent with Molecular Formula','C20H16N2O8S',444.415,'(2Z,2\'Z)-4,4\'-[sulfonylbis(benzene-4,1-diylimino)]bis(4-oxobut-2-enoic acid)','44667B99610FB4A4-FICuS-01-4E','44667B99610FB4A4-FICTS-01-2D','3DE6E856DE453C77-uuuuu-01-26','InChI=1S/C20H16N2O8S/c23-17(9-11-19(25)26)21-13-1-5-15(6-2-13)31(29,30)16-7-3-14(4-8-16)22-18(24)10-12-20(27)28/h1-12H,(H,21,23)(H,22,24)(H,25,26)(H,27,28)/b11-9-,12-10-','InChIKey=NDVQFCYOAORVKK-HWAYABPNSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)/C=C\\C(=O)O)cc2)cc1','1'),
	(22739,0,0,'4810-42-8','Consistent with Molecular Formula','C9H14N2O2S',214.2818,NULL,'D336FD6D78D4D8A4-FICuS-01-83','D336FD6D78D4D8A4-FICTS-01-62','D336FD6D78D4D8A4-uuuuu-01-32','InChI=1S/C9H14N2O2S/c1-3-11(4-2)14(12,13)9-6-5-7-10-8-9/h5-8H,3-4H2,1-2H3','InChIKey=JMILLCPEACTFNK-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1cccnc1',NULL),
	(22740,4,0,NULL,'Consistent with Molecular Formula','C8H11BrO3',235.0771,NULL,'6489255301C83014-FICuS-01-15','6489255301C83014-FICTS-01-F4','6489255301C83014-uuuuu-01-C4','InChI=1S/C8H11BrO3/c1-11-8(10)6-4-2-3-5(12-4)7(6)9/h4-7H,2-3H2,1H3','InChIKey=ZYOVNZLHJBSZDT-UHFFFAOYSA-N','COC(=O)C1C2CCC(O2)C1Br','1'),
	(22741,4,0,NULL,'Consistent with Molecular Formula','C21H30ClNO4',395.9253,NULL,'B87184B70ADDA690-FICuS-01-67','B87184B70ADDA690-FICTS-01-46','B88D235235507FDE-uuuuu-01-0B','InChI=1S/C21H29NO4.ClH/c1-2-3-11-24-16-6-4-15(5-7-16)21(23)25-12-10-22-13-17-18(14-22)20-9-8-19(17)26-20;/h4-7,17-20H,2-3,8-14H2,1H3;1H','InChIKey=WDAWEIZSVHZNGV-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)OCCN2CC3C4CCC(O4)C3C2)cc1.Cl','1'),
	(22742,2,0,'6949-87-7','Consistent with Molecular Formula','C8H16ClN',161.6741,NULL,'CF98E074CF955316-FICuS-01-67','CF98E074CF955316-FICTS-01-46','CF644791F0188A58-uuuuu-01-03','InChI=1S/C8H15N.ClH/c1-2-4-8-6-9-5-7(8)3-1;/h7-9H,1-6H2;1H','InChIKey=CLQIZUYXKFTUEB-UHFFFAOYSA-N','C1CCC2CNCC2C1.Cl','1'),
	(22743,6,0,NULL,'Consistent with Molecular Formula','C12H22INO2',339.2158,NULL,'A1277225D3D9E5CC-FICuS-01-66','A1277225D3D9E5CC-FICTS-01-45','99F67388DEB18994-uuuuu-01-18','InChI=1S/C12H22NO2.HI/c1-8(14)5-13(2)6-9-10(7-13)12-4-3-11(9)15-12;/h8-12,14H,3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=DOAKINAYCXEJQF-UHFFFAOYSA-M','CC(O)C[N+]1(C)CC2C3CCC(O3)C2C1.[I-]','1'),
	(22744,5,0,NULL,'Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'1ADD87132A0ADAB9-FICuS-01-78','1ADD87132A0ADAB9-FICTS-01-57','1ADD87132A0ADAB9-uuuuu-01-27','InChI=1S/C11H19NO2/c1-7(13)4-12-5-8-9(6-12)11-3-2-10(8)14-11/h7-11,13H,2-6H2,1H3','InChIKey=NZQNEMPDCPRPTE-UHFFFAOYSA-N','CC(O)CN1CC2C3CCC(O3)C2C1','1'),
	(22745,4,0,'19819-60-4','Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'B0D8CDBF3BB59FED-FICuS-01-B8','B0D8CDBF3BB59FED-FICTS-01-97','B0D8CDBF3BB59FED-uuuuu-01-67','InChI=1S/C18H21NO3/c20-17-15-13-9-10-14(22-13)16(15)18(21)19(17)11-5-4-8-12-6-2-1-3-7-12/h1-3,6-7,13-16H,4-5,8-11H2','InChIKey=IRKFHQFOEDWZOA-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1CCCCc1ccccc1','1'),
	(22746,0,0,'5467-56-1','Consistent with Molecular Formula','C13H18O2',206.284,'p-(Pentyloxy)acetophenone\nEthanone, 1-[4-(pentyloxy)phenyl]-','435AAC7C1FAE9499-FICuS-01-7E','435AAC7C1FAE9499-FICTS-01-5D','435AAC7C1FAE9499-uuuuu-01-2D','InChI=1S/C13H18O2/c1-3-4-5-10-15-13-8-6-12(7-9-13)11(2)14/h6-9H,3-5,10H2,1-2H3','InChIKey=KJQMDQDQXJDXJR-UHFFFAOYSA-N','CCCCCOc1ccc(C(C)=O)cc1',NULL),
	(22747,1,0,'16509-28-7','Consistent with Molecular Formula','C14H14NaO4',269.252,'Phthalofyne\nP 403\nWhilcide Intravenous\nFtalofyne sodium salt\nPhthalofyne sodium salt\n1,2-Benzenedicarboxylic acid, mono(1-ethyl-1-methyl-2-propynyl) ester, sodium salt\nPhthalic acid, mono(1-ethyl-1-methyl-2-propynyl) ester, sodium salt','76448E1557000EA3-FICuS-01-34','76448E1557000EA3-FICTS-01-13','FDA3621A377BBC0B-uuuuu-01-28','InChI=1S/C14H14O4.Na/c1-4-14(3,5-2)18-13(17)11-9-7-6-8-10(11)12(15)16;/h1,6-9H,5H2,2-3H3,(H,15,16);/q;+1','InChIKey=HTKRWWSQLVMMIJ-UHFFFAOYSA-N','C#CC(C)(CC)OC(=O)c1ccccc1C(=O)O.[Na+]','1'),
	(22748,1,0,NULL,'Consistent with Molecular Formula','C14H10Cl4NaO4',407.0324,NULL,'703BFAB5BB140EF1-FICuS-01-76','703BFAB5BB140EF1-FICTS-01-55','FBDC16BADB6FBC59-uuuuu-01-64','InChI=1S/C14H10Cl4O4.Na/c1-4-14(3,5-2)22-13(21)7-6(12(19)20)8(15)10(17)11(18)9(7)16;/h1H,5H2,2-3H3,(H,19,20);/q;+1','InChIKey=OMTGJMKEAXOGIE-UHFFFAOYSA-N','C#CC(C)(CC)OC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O.[Na+]','1'),
	(22749,1,0,NULL,'Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'DC09C9F8DDBF2279-FICuS-01-95','DC09C9F8DDBF2279-FICTS-01-74','DC09C9F8DDBF2279-uuuuu-01-44','InChI=1S/C18H22O4/c1-4-6-7-10-13-18(3,5-2)22-17(21)15-12-9-8-11-14(15)16(19)20/h2,8-9,11-12H,4,6-7,10,13H2,1,3H3,(H,19,20)','InChIKey=YALYNCMDALUREP-UHFFFAOYSA-N','C#CC(C)(CCCCCC)OC(=O)c1ccccc1C(=O)O','1'),
	(22750,0,0,'1125-06-0','Consistent with Molecular Formula','C7H14O3S',178.2458,NULL,'7118893D892F2B63-FICuS-01-46','7118893D892F2B63-FICTS-01-25','7118893D892F2B63-uuuuu-01-F5','InChI=1S/C7H14O3S/c1-3-4-7(2)5-9-11(8)10-6-7/h3-6H2,1-2H3','InChIKey=QALYZHVQQCMANW-UHFFFAOYSA-N','CCCC1(C)COS(=O)OC1',NULL),
	(22751,0,0,'3670-93-7','Consistent with Molecular Formula','C5H8O6S2',228.2346,NULL,'D9EF398B9C22EE1B-FICuS-01-92','D9EF398B9C22EE1B-FICTS-01-71','D9EF398B9C22EE1B-uuuuu-01-41','InChI=1S/C5H8O6S2/c6-12-8-1-5(2-9-12)3-10-13(7)11-4-5/h1-4H2','InChIKey=UCFQFMBCPHTKRN-UHFFFAOYSA-N','O=S1OCC2(CO1)COS(=O)OC2',NULL),
	(22752,1,0,NULL,'Consistent with Molecular Formula','C12H17ClN2OS',272.7921,NULL,'E913685F54525BC4-FICuS-01-50','E913685F54525BC4-FICTS-01-2F','E9EFCFBA6BDF828A-uuuuu-01-70','InChI=1S/C12H16N2OS.ClH/c1-3-14(4-2)12-11(15)13-9-7-5-6-8-10(9)16-12;/h5-8,12H,3-4H2,1-2H3,(H,13,15);1H','InChIKey=OBFUIMJJUOBQPS-UHFFFAOYSA-N','CCN(CC)C1Sc2ccccc2NC1=O.Cl','1'),
	(22753,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O5S2',334.4046,NULL,'B7C60A1CC3ECAE35-FICuS-01-8A','B7C60A1CC3ECAE35-FICTS-01-69','C53F520031ADDB97-uuuuu-01-0D','InChI=1S/C12H16N2OS.H2O4S/c1-2-3-8-13-12-11(15)14-9-6-4-5-7-10(9)16-12;1-5(2,3)4/h4-7,12-13H,2-3,8H2,1H3,(H,14,15);(H2,1,2,3,4)','InChIKey=CTOGCKHLKZZKMA-UHFFFAOYSA-N','CCCCNC1Sc2ccccc2NC1=O.O=S(=O)(O)O','1'),
	(22754,0,0,'77474-06-7','Consistent with Molecular Formula','C8H11NOS',169.241,NULL,'2EED645F0FA0DDFE-FICuS-01-A6','2EED645F0FA0DDFE-FICTS-01-85','2EED645F0FA0DDFE-uuuuu-01-55','InChI=1S/C8H11NOS/c9-7-3-1-2-4-8(7)11-6-5-10/h1-4,10H,5-6,9H2','InChIKey=XAQMDICVVROORQ-UHFFFAOYSA-N','Nc1ccccc1SCCO',NULL),
	(22755,0,0,NULL,'Consistent with Molecular Formula','C10H14INS',307.1918,NULL,'D7B8EA016232EA82-FICuS-01-60','D7B8EA016232EA82-FICTS-01-3F','EF69EBAC6F5A86DA-uuuuu-01-60','InChI=1S/C10H14NS.HI/c1-11(2)7-8-12-10-6-4-3-5-9(10)11;/h3-6H,7-8H2,1-2H3;1H/q+1;/p-1','InChIKey=WFYYHGBTYIKPNF-UHFFFAOYSA-M','C[N+]1(C)CCSc2ccccc21.[I-]',NULL),
	(22756,0,0,'79602-52-1','Consistent with Molecular Formula','C10H11NO3S',225.2618,NULL,'A23A7D83BA436849-FICuS-01-59','A23A7D83BA436849-FICTS-01-38','A23A7D83BA436849-uuuuu-01-08','InChI=1S/C10H11NO3S/c1-8(12)11-6-7-15(13,14)10-5-3-2-4-9(10)11/h2-5H,6-7H2,1H3','InChIKey=ABHFOFRRTFPMLL-UHFFFAOYSA-N','CC(=O)N1CCS(=O)(=O)c2ccccc21',NULL),
	(22757,1,0,NULL,'Consistent with Molecular Formula','C16H23N3O5S',369.4348,NULL,'1D1700592DEB059A-FICuS-01-4E','1D1700592DEB059A-FICTS-01-2D','E7046F215ABCA974-uuuuu-01-15','InChI=1S/C14H21N3OS.C2H2O4/c1-3-17(4-2)10-9-15-14-13(18)16-11-7-5-6-8-12(11)19-14;3-1(4)2(5)6/h5-8,14-15H,3-4,9-10H2,1-2H3,(H,16,18);(H,3,4)(H,5,6)','InChIKey=FUTUYFNKHFTITM-UHFFFAOYSA-N','CCN(CC)CCNC1Sc2ccccc2NC1=O.O=C(O)C(=O)O','1'),
	(22758,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN4S',214.6721,NULL,'FFD2EA6CE25297E7-FICuS-01-92','FFD2EA6CE25297E7-FICTS-01-71','FFD2EA6CE25297E7-uuuuu-01-41','InChI=1S/C7H7ClN4S/c1-2-13-6-4-5(9-3-10-6)12-7(8)11-4/h3H,2H2,1H3,(H,9,10,11,12)','InChIKey=SJGKNYXZMWPNKE-UHFFFAOYSA-N','CCSc1ncnc2nc(Cl)[nH]c12',NULL),
	(22759,0,2,NULL,'Consistent with Molecular Formula','C5H8N8',180.1718,NULL,'D3B87C221EDC7F11-FICuS-01-72','B106AFC24A6A2EFA-FICTS-01-65','D3B87C221EDC7F11-uuuuu-01-21','InChI=1S/C5H8N8/c6-12-4-2-3(8-1-9-4)11-5(10-2)13-7/h1H,6-7H2,(H3,8,9,10,11,12,13)','InChIKey=NDLHPMQTRMJBLM-UHFFFAOYSA-N','N/N=c1\\[nH]c2[nH]cn/c(=N\\N)c2[nH]1','1'),
	(22760,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2N5',294.1426,NULL,'0E22B3A1AED9449E-FICuS-01-70','0D0025C168BBCA87-FICTS-01-3A','0E22B3A1AED9449E-uuuuu-01-1F','InChI=1S/C12H9Cl2N5/c13-8-3-1-7(2-4-8)5-15-10-9-11(17-6-16-10)19-12(14)18-9/h1-4,6H,5H2,(H2,15,16,17,18,19)','InChIKey=XXFVUGLBJJXHLZ-UHFFFAOYSA-N','Clc1ccc(CNc2ncnc3nc(Cl)[nH]c23)cc1',NULL),
	(22761,0,0,NULL,'Consistent with Molecular Formula','C8H11N5S',209.2684,NULL,'F21EC05ED363BD8C-FICuS-01-83','A33F11037D9222A6-FICTS-01-19','F21EC05ED363BD8C-uuuuu-01-32','InChI=1S/C8H11N5S/c1-13(2)7-5-6(9-4-10-7)12-8(11-5)14-3/h4H,1-3H3,(H,9,10,11,12)','InChIKey=ZZVLNOLFPMBNMA-UHFFFAOYSA-N','CSc1nc2ncnc(N(C)C)c2[nH]1',NULL),
	(22762,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O2S2',230.259,NULL,'6A52A822A9B2D781-FICuS-01-54','810693DEDAB458E9-FICTS-01-50','6A52A822A9B2D781-uuuuu-01-03','InChI=1S/C6H6N4O2S2/c1-14(11,12)6-9-3-4(10-6)7-2-8-5(3)13/h2H,1H3,(H2,7,8,9,10,13)','InChIKey=OUUASXWNSXREKI-UHFFFAOYSA-N','CS(=O)(=O)c1nc2[nH]cnc(=S)c2[nH]1',NULL),
	(22763,0,0,NULL,'Consistent with Molecular Formula','C8H10N4S2',226.3138,NULL,'842FF65334944C61-FICuS-01-41','7DC1B24420B6657F-FICTS-01-33','842FF65334944C61-uuuuu-01-F0','InChI=1S/C8H10N4S2/c1-3-14-7-5-6(9-4-10-7)12-8(11-5)13-2/h4H,3H2,1-2H3,(H,9,10,11,12)','InChIKey=VREREHHXSAHDAH-UHFFFAOYSA-N','CCSc1ncnc2nc(SC)[nH]c12',NULL),
	(22764,0,0,NULL,'Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'AD8CB21AF611EB67-FICuS-01-7F','28844539C448DE52-FICTS-01-24','AD8CB21AF611EB67-uuuuu-01-2E','InChI=1S/C7H8N4OS/c1-12-6-4-5(8-3-9-6)11-7(10-4)13-2/h3H,1-2H3,(H,8,9,10,11)','InChIKey=UCJGSVVECNAEMN-UHFFFAOYSA-N','COc1ncnc2nc(SC)[nH]c12',NULL),
	(22765,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5S',305.7843,NULL,'BE03D8F79DF7F115-FICuS-01-81','08F03A8612346939-FICTS-01-0B','BE03D8F79DF7F115-uuuuu-01-30','InChI=1S/C13H12ClN5S/c1-20-13-18-10-11(16-7-17-12(10)19-13)15-6-8-2-4-9(14)5-3-8/h2-5,7H,6H2,1H3,(H2,15,16,17,18,19)','InChIKey=JSXIODRNTCECLQ-UHFFFAOYSA-N','CSc1nc2ncnc(NCc3ccc(Cl)cc3)c2[nH]1',NULL),
	(22766,0,0,'86870-58-8','Consistent with Molecular Formula','C6H6N4S2',198.2602,NULL,'E4ED7994612721D6-FICuS-01-53','FE51251C61DDBE8C-FICTS-01-63','E4ED7994612721D6-uuuuu-01-02','InChI=1S/C6H6N4S2/c1-12-5-3-4(7-2-8-5)10-6(11)9-3/h2H,1H3,(H2,7,8,9,10,11)','InChIKey=FWJCRGOKPKPLBW-UHFFFAOYSA-N','CSc1ncnc2[nH]c(=S)[nH]c12',NULL),
	(22767,0,0,'2508-06-7','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'B9707700E06CF90A-FICuS-01-55','8A9573062BDB7B0D-FICTS-01-44','B9707700E06CF90A-uuuuu-01-04','InChI=1S/C6H7N5S/c1-12-6-10-3-4(7)8-2-9-5(3)11-6/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=FEVUWFPPXQJXFN-UHFFFAOYSA-N','CSc1nc2ncnc(N)c2[nH]1',NULL),
	(22768,0,0,NULL,'Consistent with Molecular Formula','C7H11ClN6',214.6571,NULL,'E22CE8BCC7D35E62-FICuS-01-88','E22CE8BCC7D35E62-FICTS-01-67','E2D04F59F85E872C-uuuuu-01-25','InChI=1S/C7H10N6.ClH/c1-8-5-4-6(11-3-10-5)13-7(9-2)12-4;/h3H,1-2H3,(H3,8,9,10,11,12,13);1H','InChIKey=IFDAIXYECHDZBA-UHFFFAOYSA-N','CNc1nc2ncnc(NC)c2[nH]1.Cl',NULL),
	(22769,0,0,NULL,'Consistent with Molecular Formula','C9H14N6',206.2498,NULL,'7DDFA40844E05CFA-FICuS-01-85','7DDFA40844E05CFA-FICTS-01-64','7DDFA40844E05CFA-uuuuu-01-34','InChI=1S/C9H14N6/c1-14(2)8-6-7(10-5-11-8)13-9(12-6)15(3)4/h5H,1-4H3,(H,10,11,12,13)','InChIKey=WJTMNYYOLDFODY-UHFFFAOYSA-N','CN(C)c1nc2ncnc(N(C)C)c2[nH]1',NULL),
	(22770,0,0,NULL,'Consistent with Molecular Formula','C9H14N6',206.2498,NULL,'EA3A942E53BDBE65-FICuS-01-85','29A3A86B2CA34197-FICTS-01-34','EA3A942E53BDBE65-uuuuu-01-34','InChI=1S/C9H14N6/c1-3-10-7-6-8(13-5-12-7)15-9(14-6)11-4-2/h5H,3-4H2,1-2H3,(H3,10,11,12,13,14,15)','InChIKey=UOXONQWQCYHUTJ-UHFFFAOYSA-N','CCNc1nc2ncnc(NCC)c2[nH]1',NULL),
	(22771,0,0,NULL,'Consistent with Molecular Formula','C8H12N6',192.223,NULL,'FA31507BD2A45140-FICuS-01-45','FA31507BD2A45140-FICTS-01-24','FA31507BD2A45140-uuuuu-01-F4','InChI=1S/C8H12N6/c1-9-6-5-7(11-4-10-6)13-8(12-5)14(2)3/h4H,1-3H3,(H2,9,10,11,12,13)','InChIKey=LIWDCWRMDUFRLB-UHFFFAOYSA-N','CNc1ncnc2nc(N(C)C)[nH]c12',NULL),
	(22772,0,0,NULL,'Consistent with Molecular Formula','C8H12N6',192.223,NULL,'F736DE475B385099-FICuS-01-5A','BCB193A9C143675E-FICTS-01-46','F736DE475B385099-uuuuu-01-09','InChI=1S/C8H12N6/c1-9-8-12-5-6(13-8)10-4-11-7(5)14(2)3/h4H,1-3H3,(H2,9,10,11,12,13)','InChIKey=FBKDYPCOZLARCO-UHFFFAOYSA-N','CNc1nc2ncnc(N(C)C)c2[nH]1',NULL),
	(22773,0,0,'28128-32-7','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'6876D0656B196F60-FICuS-01-45','6876D0656B196F60-FICTS-01-24','6876D0656B196F60-uuuuu-01-F4','InChI=1S/C6H7N5O/c1-12-6-10-3-4(7)8-2-9-5(3)11-6/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=IGPPMJCXDBTGHH-UHFFFAOYSA-N','COc1nc2ncnc(N)c2[nH]1',NULL),
	(22774,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'D222321B0283E307-FICuS-01-25','D222321B0283E307-FICTS-01-04','D222321B0283E307-uuuuu-01-D4','InChI=1S/C7H9N5O/c1-8-5-4-6(10-3-9-5)12-7(11-4)13-2/h3H,1-2H3,(H2,8,9,10,11,12)','InChIKey=XCCNAUYTYFWPIJ-UHFFFAOYSA-N','CNc1ncnc2nc(OC)[nH]c12',NULL),
	(22775,0,0,NULL,'Consistent with Molecular Formula','C5H9N7O4S',263.2306,NULL,'E4EB840DAD90A823-FICuS-01-73','BCFB50A1F979AF64-FICTS-01-6A','CE0208BD0B38DAC6-uuuuu-01-29','InChI=1S/C5H7N7.H2O4S/c6-2-1-3(11-4(7)9-1)12-5(8)10-2;1-5(2,3)4/h(H7,6,7,8,9,10,11,12);(H2,1,2,3,4)','InChIKey=CRISSKXVCLRRTA-UHFFFAOYSA-N','Nc1nc(N)c2[nH]c(N)nc2n1.O=S(=O)(O)O',NULL),
	(22776,0,0,'82499-05-6','Consistent with Molecular Formula','C7H8N4O4S2',276.2846,NULL,'910D29D307791B8E-FICuS-01-4E','8C9049419AB33E2B-FICTS-01-37','910D29D307791B8E-uuuuu-01-FD','InChI=1S/C7H8N4O4S2/c1-16(12,13)6-4-5(9-3-8-4)10-7(11-6)17(2,14)15/h3H,1-2H3,(H,8,9,10,11)','InChIKey=QBIQUMKOFZLLHA-UHFFFAOYSA-N','CS(=O)(=O)c1nc(S(C)(=O)=O)c2[nH]cnc2n1',NULL),
	(22777,0,0,'19769-32-5','Consistent with Molecular Formula','C6H6N4O2S',198.199,'PB 232\n6-(Methylsulfonyl)purine\nPurine, 6-(methylsulfonyl)-','9813CBB87A303A74-FICuS-01-55','2377684D3714C7AF-FICTS-01-2F','9813CBB87A303A74-uuuuu-01-04','InChI=1S/C6H6N4O2S/c1-13(11,12)6-4-5(8-2-7-4)9-3-10-6/h2-3H,1H3,(H,7,8,9,10)','InChIKey=AZWNGJVPJSYNNP-UHFFFAOYSA-N','CS(=O)(=O)c1ncnc2nc[nH]c12',NULL),
	(22778,0,0,'5836-39-5','Consistent with Molecular Formula','C11H12N4O3S',280.3008,'36L\nBenzenesulfonamide, 4-(3,5-dimethyl-4-nitroso-1H-pyrazol-1-yl)-\nBenzenesulfonamide, p-(3,5-dimethyl-4-nitrosopyrazol-1-yl)-','1A17556B8ECC966B-FICuS-01-6D','1A17556B8ECC966B-FICTS-01-4C','1A17556B8ECC966B-uuuuu-01-1C','InChI=1S/C11H12N4O3S/c1-7-11(14-16)8(2)15(13-7)9-3-5-10(6-4-9)19(12,17)18/h3-6H,1-2H3,(H2,12,17,18)','InChIKey=KSMFEAVFAAFSMH-UHFFFAOYSA-N','Cc1nn(-c2ccc(S(N)(=O)=O)cc2)c(C)c1N=O',NULL),
	(22779,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'1A2BA2B7EB401EE0-FICuS-01-6F','1A2BA2B7EB401EE0-FICTS-01-4E','1A2BA2B7EB401EE0-uuuuu-01-1E','InChI=1S/C22H28N2O2/c1-5-7-15-9-17(11-19(13-23-3)21(15)25)18-10-16(8-6-2)22(26)20(12-18)14-24-4/h5-6,9-12,23-26H,1-2,7-8,13-14H2,3-4H3','InChIKey=BUUTYQNDDUUDJX-UHFFFAOYSA-N','C=CCc1cc(-c2cc(CC=C)c(O)c(CNC)c2)cc(CNC)c1O',NULL),
	(22780,0,0,'20401-90-5','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'20B2F6471AF4AC5A-FICuS-01-6A','20B2F6471AF4AC5A-FICTS-01-49','20B2F6471AF4AC5A-uuuuu-01-19','InChI=1S/C11H13N3O/c12-14-11(15)6-5-8-7-13-10-4-2-1-3-9(8)10/h1-4,7,13H,5-6,12H2,(H,14,15)','InChIKey=ORDWJFLEEAHMJF-UHFFFAOYSA-N','NNC(=O)CCc1c[nH]c2ccccc12',NULL),
	(22781,0,1,'6165-02-2','Consistent with Molecular Formula','C7H10N6',178.1962,'J 4\n6-(2,2-Dimethylhydrazino)purine\n6H-Purine-6-one, 1,7-dihydro-, dimethylhydrazone\nPurine, 6-(2,2-dimethylhydrazino)-','B9E61E7640757578-FICuS-01-4B','43972F0AB3A6CA46-FICTS-01-40','B9E61E7640757578-uuuuu-01-FA','InChI=1S/C7H10N6/c1-13(2)12-7-5-6(9-3-8-5)10-4-11-7/h3-4H,1-2H3,(H2,8,9,10,11,12)','InChIKey=BPDLYPNZNWDCKT-UHFFFAOYSA-N','CN(C)/N=c1\\nc[nH]c2nc[nH]c12','1'),
	(22782,0,0,'91769-03-8','Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'CDA58281FD947FEF-FICuS-01-96','823C5A8494695CDF-FICTS-01-46','CDA58281FD947FEF-uuuuu-01-45','InChI=1S/C13H13N5/c1-9-4-2-3-5-10(9)6-14-12-11-7-17-18-13(11)16-8-15-12/h2-5,7-8H,6H2,1H3,(H2,14,15,16,17,18)','InChIKey=WQLWDJKYTWTMES-UHFFFAOYSA-N','Cc1ccccc1CNc1ncnc2[nH]ncc12',NULL),
	(22783,0,0,'5467-57-2','Consistent with Molecular Formula','C10H6ClNO2',207.6159,'4-Quinolinecarboxylic acid, 2-chloro-','D40A580D610B4534-FICuS-01-3A','D40A580D610B4534-FICTS-01-19','D40A580D610B4534-uuuuu-01-E9','InChI=1S/C10H6ClNO2/c11-9-5-7(10(13)14)6-3-1-2-4-8(6)12-9/h1-5H,(H,13,14)','InChIKey=ICNCOMYUODLTAI-UHFFFAOYSA-N','O=C(O)c1cc(Cl)nc2ccccc12',NULL),
	(22784,0,0,'5467-58-3','Consistent with Molecular Formula','C11H9BrO',237.0955,'4-Methoxy-1-bromonaphthalene\n1-Methoxy-4-bromonaphthalene\n1-Bromo-4-methoxynaphthalene\n4-Bromo-1-methoxynaphthalene\nNaphthalene, 1-bromo-4-methoxy-\nNaphthalene, 1-bromo-4-methoxy-','31887D07E4F4571B-FICuS-01-4F','31887D07E4F4571B-FICTS-01-2E','31887D07E4F4571B-uuuuu-01-FE','InChI=1S/C11H9BrO/c1-13-11-7-6-10(12)8-4-2-3-5-9(8)11/h2-7H,1H3','InChIKey=XURSAEHRFFSJED-UHFFFAOYSA-N','COc1ccc(Br)c2ccccc12',NULL),
	(22785,0,0,'5467-59-4','Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'0989922967E1DB6B-FICuS-01-58','0989922967E1DB6B-FICTS-01-37','0989922967E1DB6B-uuuuu-01-07','InChI=1S/C11H23NO/c1-5-7-12(8-6-2)9-11(3,4)10-13/h10H,5-9H2,1-4H3','InChIKey=NXXKEJGMXCXBBI-UHFFFAOYSA-N','CCCN(CCC)CC(C)(C)C=O',NULL),
	(22786,0,0,'46258-62-2','Consistent with Molecular Formula','C12H9BrO',249.1065,NULL,'9E082BA465211639-FICuS-01-37','9E082BA465211639-FICTS-01-16','9E082BA465211639-uuuuu-01-E6','InChI=1S/C12H9BrO/c1-8(14)9-6-7-12(13)11-5-3-2-4-10(9)11/h2-7H,1H3','InChIKey=CSVHMWORIJZGTJ-UHFFFAOYSA-N','CC(=O)c1ccc(Br)c2ccccc12',NULL),
	(22787,1,0,'5467-60-7','Consistent with Molecular Formula','C12H10Br2O',330.0184,NULL,'45FE6886BC95B415-FICuS-01-66','45FE6886BC95B415-FICTS-01-45','45FE6886BC95B415-uuuuu-01-15','InChI=1S/C12H10Br2O/c13-7-12(15)10-5-6-11(14)9-4-2-1-3-8(9)10/h1-6,12,15H,7H2','InChIKey=AWFRBCYGBWRNSE-UHFFFAOYSA-N','OC(CBr)c1ccc(Br)c2ccccc12','1'),
	(22788,0,0,'5467-61-8','Consistent with Molecular Formula','C12H10ClNO2',235.6695,'Ethyl 2-chloroquinoline-4-carboxylate','BCD8DC141A2E4C90-FICuS-01-7D','BCD8DC141A2E4C90-FICTS-01-5C','BCD8DC141A2E4C90-uuuuu-01-2C','InChI=1S/C12H10ClNO2/c1-2-16-12(15)9-7-11(13)14-10-6-4-3-5-8(9)10/h3-7H,2H2,1H3','InChIKey=AXLMKXSYVPIPMF-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)nc2ccccc12',NULL),
	(22789,0,0,'5467-62-9','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'578105AA99D648F7-FICuS-01-58','578105AA99D648F7-FICTS-01-37','578105AA99D648F7-uuuuu-01-07','InChI=1S/C12H11NO3/c1-2-16-11-7-9(12(14)15)8-5-3-4-6-10(8)13-11/h3-7H,2H2,1H3,(H,14,15)','InChIKey=QHSDSDASKCLTPD-UHFFFAOYSA-N','CCOc1cc(C(=O)O)c2ccccc2n1',NULL),
	(22790,0,0,'5466-27-3','Consistent with Molecular Formula','C12H11NO3',217.2238,'Ethyl 2-oxo-1,2-dihydroquinoline-4-carboxylate','DF357024A11E1CC8-FICuS-01-5D','98216422A4B9A4B7-FICTS-01-26','DF357024A11E1CC8-uuuuu-01-0C','InChI=1S/C12H11NO3/c1-2-16-12(15)9-7-11(14)13-10-6-4-3-5-8(9)10/h3-7H,2H2,1H3,(H,13,14)','InChIKey=WTHATVQLTWYSCI-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)[nH]c2ccccc12',NULL),
	(22791,0,0,'5466-28-4','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'A8431A4A70694049-FICuS-01-35','A8431A4A70694049-FICTS-01-14','A8431A4A70694049-uuuuu-01-E4','InChI=1S/C12H12N2O2/c1-2-16-12(15)9-7-11(13)14-10-6-4-3-5-8(9)10/h3-7H,2H2,1H3,(H2,13,14)','InChIKey=ZXESWECZHDRMGL-UHFFFAOYSA-N','CCOC(=O)c1cc(N)nc2ccccc12',NULL),
	(22792,1,0,NULL,'Consistent with Molecular Formula','C13H14BrNO2',296.1631,NULL,'0006595DAE41A1D9-FICuS-01-4E','0006595DAE41A1D9-FICTS-01-2D','0006595DAE41A1D9-uuuuu-01-FD','InChI=1S/C13H14BrNO2/c1-2-17-13-7-10(12(16)8-14)9-5-3-4-6-11(9)15-13/h3-7,12,16H,2,8H2,1H3','InChIKey=YHYCITTVHCFNBD-UHFFFAOYSA-N','CCOc1cc(C(O)CBr)c2ccccc2n1','1'),
	(22793,2,0,'5466-29-5','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'BE018E713C4D9D64-FICuS-01-69','BE018E713C4D9D64-FICTS-01-48','BE018E713C4D9D64-uuuuu-01-18','InChI=1S/C13H16O3/c1-4-15-11(14)13(3)12(2,16-13)10-8-6-5-7-9-10/h5-9H,4H2,1-3H3','InChIKey=JPPCBYPJJZNXQS-UHFFFAOYSA-N','CCOC(=O)C1(C)OC1(C)c1ccccc1','1'),
	(22794,0,0,'6332-46-3','Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'045E3E5F8C6255D1-FICuS-01-5A','045E3E5F8C6255D1-FICTS-01-39','045E3E5F8C6255D1-uuuuu-01-09','InChI=1S/C16H17NO4/c1-3-20-15-9-12(14(18)10-16(19)21-4-2)11-7-5-6-8-13(11)17-15/h5-9H,3-4,10H2,1-2H3','InChIKey=AMGPZCYRVJKNPP-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1cc(OCC)nc2ccccc12',NULL),
	(22795,0,0,'67059-24-9','Consistent with Molecular Formula','C15H8Cl2N2O2',319.1464,NULL,'3A0CD08BF6DC4E03-FICuS-01-7B','3A0CD08BF6DC4E03-FICTS-01-5A','3A0CD08BF6DC4E03-uuuuu-01-2A','InChI=1S/C15H8Cl2N2O2/c16-9-4-10-11(15(20)21)6-13(8-2-1-3-18-7-8)19-14(10)12(17)5-9/h1-7H,(H,20,21)','InChIKey=WDAJXONQPBTVGX-UHFFFAOYSA-N','O=C(O)c1cc(-c2cccnc2)nc2c(Cl)cc(Cl)cc12',NULL),
	(22796,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'03BE21EE98A16573-FICuS-01-56','03BE21EE98A16573-FICTS-01-35','03BE21EE98A16573-uuuuu-01-05','InChI=1S/C15H16N2O2/c18-15(19)12-10-14(17-8-4-1-5-9-17)16-13-7-3-2-6-11(12)13/h2-3,6-7,10H,1,4-5,8-9H2,(H,18,19)','InChIKey=QAZQTQYHAUPALD-UHFFFAOYSA-N','O=C(O)c1cc(N2CCCCC2)nc2ccccc12',NULL),
	(22797,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'8770F4E31847D489-FICuS-01-4C','8770F4E31847D489-FICTS-01-2B','8770F4E31847D489-uuuuu-01-FB','InChI=1S/C15H21NO3/c1-2-19-14(17)11-7-4-8-12-16-15(18)13-9-5-3-6-10-13/h3,5-6,9-10H,2,4,7-8,11-12H2,1H3,(H,16,18)','InChIKey=JXZTVZVTQRBNEN-UHFFFAOYSA-N','CCOC(=O)CCCCCNC(=O)c1ccccc1',NULL),
	(22798,0,0,NULL,'Consistent with Molecular Formula','C16H10BrNO2',328.1645,NULL,'17E97F2E0E349571-FICuS-01-53','17E97F2E0E349571-FICTS-01-32','17E97F2E0E349571-uuuuu-01-02','InChI=1S/C16H10BrNO2/c17-11-7-5-10(6-8-11)15-9-13(16(19)20)12-3-1-2-4-14(12)18-15/h1-9H,(H,19,20)','InChIKey=JEUYPXDMAWIMOG-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc(Br)cc2)nc2ccccc12',NULL),
	(22799,0,0,'5466-31-9','Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'30DF0D301D94D9D2-FICuS-01-60','30DF0D301D94D9D2-FICTS-01-3F','30DF0D301D94D9D2-uuuuu-01-0F','InChI=1S/C16H10ClNO2/c17-11-7-5-10(6-8-11)15-9-13(16(19)20)12-3-1-2-4-14(12)18-15/h1-9H,(H,19,20)','InChIKey=FTEWYGPKBUSJTI-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc(Cl)cc2)nc2ccccc12',NULL),
	(22800,0,0,NULL,'Consistent with Molecular Formula','C17H12Br2ClNO',441.5489,NULL,'272129F991E87C0B-FICuS-01-50','272129F991E87C0B-FICTS-01-2F','C8E5F7DF607BD5B6-uuuuu-01-42','InChI=1S/C17H11BrClNO.BrH/c18-10-17(21)14-9-16(11-5-7-12(19)8-6-11)20-15-4-2-1-3-13(14)15;/h1-9H,10H2;1H','InChIKey=GVFLCIRBJKXKDA-UHFFFAOYSA-N','Br.O=C(CBr)c1cc(-c2ccc(Cl)cc2)nc2ccccc12',NULL),
	(22801,0,0,'6332-47-4','Consistent with Molecular Formula','C17H12ClNO',281.7409,NULL,'FCCFB243730336DB-FICuS-01-70','FCCFB243730336DB-FICTS-01-4F','FCCFB243730336DB-uuuuu-01-1F','InChI=1S/C17H12ClNO/c1-11(20)15-10-17(12-6-8-13(18)9-7-12)19-16-5-3-2-4-14(15)16/h2-10H,1H3','InChIKey=HRRKLNUBJVRUKE-UHFFFAOYSA-N','CC(=O)c1cc(-c2ccc(Cl)cc2)nc2ccccc12',NULL),
	(22802,0,0,'6332-48-5','Consistent with Molecular Formula','C17H12Cl2N2O2',347.2,NULL,'4DAD0DD179A12FF1-FICuS-01-7E','4DAD0DD179A12FF1-FICTS-01-5D','4DAD0DD179A12FF1-uuuuu-01-2D','InChI=1S/C17H12Cl2N2O2/c1-2-23-17(22)13-8-15(10-4-3-5-20-9-10)21-16-12(13)6-11(18)7-14(16)19/h3-9H,2H2,1H3','InChIKey=QKYICHQFNSJELQ-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2cccnc2)nc2c(Cl)cc(Cl)cc12',NULL),
	(22803,0,0,'6332-49-6','Consistent with Molecular Formula','C17H12Cl2N2O2',347.2,NULL,'B6CFD23A0AF1B2ED-FICuS-01-97','B6CFD23A0AF1B2ED-FICTS-01-76','B6CFD23A0AF1B2ED-uuuuu-01-46','InChI=1S/C17H12Cl2N2O2/c1-2-23-17(22)13-9-15(10-3-5-20-6-4-10)21-16-12(13)7-11(18)8-14(16)19/h3-9H,2H2,1H3','InChIKey=QUVNSBLXJVWUEY-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccncc2)nc2c(Cl)cc(Cl)cc12',NULL),
	(22804,1,0,NULL,'Consistent with Molecular Formula','C17H14BrCl2NO',399.1137,NULL,'7F2BD4EB0DF9754D-FICuS-01-8E','7F2BD4EB0DF9754D-FICTS-01-6D','7FD7730E3274AC03-uuuuu-01-04','InChI=1S/C17H13BrClNO.ClH/c18-10-17(21)14-9-16(11-5-7-12(19)8-6-11)20-15-4-2-1-3-13(14)15;/h1-9,17,21H,10H2;1H','InChIKey=UDAPJLUFJVDEBA-UHFFFAOYSA-N','Cl.OC(CBr)c1cc(-c2ccc(Cl)cc2)nc2ccccc12','1'),
	(22805,1,0,'6334-29-8','Consistent with Molecular Formula','C17H14ClNO',283.7567,NULL,'6E25DBD387A33117-FICuS-01-55','6E25DBD387A33117-FICTS-01-34','6E25DBD387A33117-uuuuu-01-04','InChI=1S/C17H14ClNO/c1-11(20)15-10-17(12-6-8-13(18)9-7-12)19-16-5-3-2-4-14(15)16/h2-11,20H,1H3','InChIKey=LLUZAYZRXRQYBD-UHFFFAOYSA-N','CC(O)c1cc(-c2ccc(Cl)cc2)nc2ccccc12','1'),
	(22806,0,0,'5466-32-0','Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'11C7FB0FA64825CF-FICuS-01-74','11C7FB0FA64825CF-FICTS-01-53','11C7FB0FA64825CF-uuuuu-01-23','InChI=1S/C17H20N2O2/c1-2-21-17(20)14-12-16(19-10-6-3-7-11-19)18-15-9-5-4-8-13(14)15/h4-5,8-9,12H,2-3,6-7,10-11H2,1H3','InChIKey=HCFJFUXRLYTJQQ-UHFFFAOYSA-N','CCOC(=O)c1cc(N2CCCCC2)nc2ccccc12',NULL),
	(22807,0,0,'5466-33-1','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'3CDF344908E77D88-FICuS-01-6A','3CDF344908E77D88-FICTS-01-49','3CDF344908E77D88-uuuuu-01-19','InChI=1S/C18H15NO2/c1-11-7-8-13(12(2)9-11)17-10-15(18(20)21)14-5-3-4-6-16(14)19-17/h3-10H,1-2H3,(H,20,21)','InChIKey=LQOCMAVPLYTGBG-UHFFFAOYSA-N','Cc1ccc(-c2cc(C(=O)O)c3ccccc3n2)c(C)c1',NULL),
	(22808,0,0,'6949-89-9','Consistent with Molecular Formula','C18H15NO2S',309.382,NULL,'9BBB9806385E31FF-FICuS-01-72','9BBB9806385E31FF-FICTS-01-51','9BBB9806385E31FF-uuuuu-01-21','InChI=1S/C18H15NO2S/c1-2-21-18(20)15-12-17(22-13-8-4-3-5-9-13)19-16-11-7-6-10-14(15)16/h3-12H,2H2,1H3','InChIKey=RDPLRWZTPJGGDK-UHFFFAOYSA-N','CCOC(=O)c1cc(Sc2ccccc2)nc2ccccc12',NULL),
	(22809,0,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,'Ethyl 2-(4-methoxyphenyl)quinoline-4-carboxylate','5FC7EA110F55E1D2-FICuS-01-70','5FC7EA110F55E1D2-FICTS-01-4F','5FC7EA110F55E1D2-uuuuu-01-1F','InChI=1S/C19H17NO3/c1-3-23-19(21)16-12-18(13-8-10-14(22-2)11-9-13)20-17-7-5-4-6-15(16)17/h4-12H,3H2,1-2H3','InChIKey=VVMNWAXILRYPHV-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(OC)cc2)nc2ccccc12',NULL),
	(22810,0,0,NULL,'Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'FD725B10016969A5-FICuS-01-47','FD725B10016969A5-FICTS-01-26','FD725B10016969A5-uuuuu-01-F6','InChI=1S/C19H26N2O/c1-4-6-12-21(13-7-5-2)19-14-17(15(3)22)16-10-8-9-11-18(16)20-19/h8-11,14H,4-7,12-13H2,1-3H3','InChIKey=DURMATSGFGONBO-UHFFFAOYSA-N','CCCCN(CCCC)c1cc(C(C)=O)c2ccccc2n1',NULL),
	(22811,0,0,'6265-23-2','Consistent with Molecular Formula','C20H13NO2',299.3282,NULL,'D131A481E96F5F63-FICuS-01-5C','D131A481E96F5F63-FICTS-01-3B','D131A481E96F5F63-uuuuu-01-0B','InChI=1S/C20H13NO2/c22-20(23)17-12-19(21-18-11-4-3-9-16(17)18)15-10-5-7-13-6-1-2-8-14(13)15/h1-12H,(H,22,23)','InChIKey=BALYMJPYABUHGF-UHFFFAOYSA-N','O=C(O)c1cc(-c2cccc3ccccc23)nc2ccccc12',NULL),
	(22812,0,0,'7151-06-6','Consistent with Molecular Formula','C20H19NO2',305.3756,NULL,'38DB156817023C3A-FICuS-01-40','38DB156817023C3A-FICTS-01-1F','38DB156817023C3A-uuuuu-01-EF','InChI=1S/C20H19NO2/c1-4-23-20(22)17-12-19(16-11-13(2)9-10-14(16)3)21-18-8-6-5-7-15(17)18/h5-12H,4H2,1-3H3','InChIKey=QJGHTMTYBIIAIH-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2cc(C)ccc2C)nc2ccccc12',NULL),
	(22813,2,0,'5466-34-2','Consistent with Molecular Formula','C20H27N3O',325.4528,NULL,'FCA88B402FC12E4B-FICuS-01-80','FCA88B402FC12E4B-FICTS-01-5F','FCA88B402FC12E4B-uuuuu-01-2F','InChI=1S/C20H27N3O/c24-20(18-10-4-5-11-21-18)16-14-19(23-12-6-1-7-13-23)22-17-9-3-2-8-15(16)17/h2-3,8-9,14,18,20-21,24H,1,4-7,10-13H2','InChIKey=MRRUZRQLJRYSEZ-UHFFFAOYSA-N','OC(c1cc(N2CCCCC2)nc2ccccc12)C1CCCCN1','1'),
	(22814,0,0,'6317-99-3','Consistent with Molecular Formula','C21H15NO',297.3556,NULL,'D9817CDEE8EEEC29-FICuS-01-AA','D9817CDEE8EEEC29-FICTS-01-89','D9817CDEE8EEEC29-uuuuu-01-59','InChI=1S/C21H15NO/c1-14(23)19-13-21(22-20-9-5-4-8-18(19)20)17-11-10-15-6-2-3-7-16(15)12-17/h2-13H,1H3','InChIKey=PHMASXXAFMIKRW-UHFFFAOYSA-N','CC(=O)c1cc(-c2ccc3ccccc3c2)nc2ccccc12',NULL),
	(22815,0,0,'6318-00-9','Consistent with Molecular Formula','C22H17NO2',327.3818,NULL,'798EC9B564CE2B1A-FICuS-01-7F','798EC9B564CE2B1A-FICTS-01-5E','798EC9B564CE2B1A-uuuuu-01-2E','InChI=1S/C22H17NO2/c1-2-25-22(24)19-14-21(23-20-13-6-5-11-18(19)20)17-12-7-9-15-8-3-4-10-16(15)17/h3-14H,2H2,1H3','InChIKey=XOWMMWDILXYPIV-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2cccc3ccccc23)nc2ccccc12',NULL),
	(22816,0,0,'6960-57-2','Consistent with Molecular Formula','C23H36BrN3O',450.4609,NULL,'C115292EF7CF8CEB-FICuS-01-8B','C115292EF7CF8CEB-FICTS-01-6A','2ED1F708065C2556-uuuuu-01-F7','InChI=1S/C23H35N3O.BrH/c1-3-5-16-26(17-6-4-2)23-18-20(22(27)14-8-7-11-15-24)19-12-9-10-13-21(19)25-23;/h9-10,12-13,18H,3-8,11,14-17,24H2,1-2H3;1H','InChIKey=KBOQHDZVPWDUKU-UHFFFAOYSA-N','Br.CCCCN(CCCC)c1cc(C(=O)CCCCCN)c2ccccc2n1',NULL),
	(22817,0,0,'912-84-5','Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'C7427FE63B59E90D-FICuS-01-74','C7427FE63B59E90D-FICTS-01-53','C7427FE63B59E90D-uuuuu-01-23','InChI=1S/C24H20N2O4/c1-3-29-23(27)17-13-21(25-19-11-7-5-9-15(17)19)22-14-18(24(28)30-4-2)16-10-6-8-12-20(16)26-22/h5-14H,3-4H2,1-2H3','InChIKey=MHTKEFREHDUDMW-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2cc(C(=O)OCC)c3ccccc3n2)nc2ccccc12',NULL),
	(22818,1,0,NULL,'Consistent with Molecular Formula','C25H29N2O5P',468.4883,NULL,'CB2DBAC0B3FDC27C-FICuS-01-A6','CB2DBAC0B3FDC27C-FICTS-01-85','75AA9EA77577A397-uuuuu-01-18','InChI=1S/C25H26N2O.H3O4P/c1-3-27(4-2)17-25(28)22-16-24(26-23-12-8-7-11-21(22)23)20-14-13-18-9-5-6-10-19(18)15-20;1-5(2,3)4/h5-16,25,28H,3-4,17H2,1-2H3;(H3,1,2,3,4)','InChIKey=BLAMOERJWVKPQW-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(-c2ccc3ccccc3c2)nc2ccccc12.O=P(O)(O)O','1'),
	(22819,1,0,NULL,'Consistent with Molecular Formula','C29H49ClN2O2',493.1713,NULL,'0A702F4EE1150BCE-FICuS-01-66','0A702F4EE1150BCE-FICTS-01-45','0A8C88ABDE98D280-uuuuu-01-2D','InChI=1S/C29H48N2O2.ClH/c1-4-7-9-11-13-17-21-31(22-18-14-12-10-8-5-2)24-28(32)26-23-29(33-6-3)30-27-20-16-15-19-25(26)27;/h15-16,19-20,23,28,32H,4-14,17-18,21-22,24H2,1-3H3;1H','InChIKey=BLYVHBQNZUFNOJ-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1cc(OCC)nc2ccccc12.Cl','1'),
	(22820,5,0,'1667-98-7','Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'7E064FA55D8A59FB-FICuS-01-81','7E064FA55D8A59FB-FICTS-01-60','A0679D69CB835303-uuuuu-01-FB','InChI=1S/C20H26O2/c1-12(21)18-7-8-19-17-5-3-13-11-14(22)4-6-15(13)16(17)9-10-20(18,19)2/h4,6,11,16-19,22H,3,5,7-10H2,1-2H3/t16-,17-,18-,19+,20-/m1/s1','InChIKey=HREDZMAPXFYEQW-LTFPLMDUSA-N','CC(=O)C1CCC2C3CCc4cc(O)ccc4C3CCC12C','1'),
	(22821,0,0,'7356-06-1','Consistent with Molecular Formula','C17H28O3',280.4064,NULL,'CA41BE8BF87BA3BD-FICuS-01-A2','CA41BE8BF87BA3BD-FICTS-01-81','CA41BE8BF87BA3BD-uuuuu-01-51','InChI=1S/C17H28O3/c1-3-19-17(20-4-2)13-9-6-10-14-18-15-16-11-7-5-8-12-16/h5,7-8,11-12,17H,3-4,6,9-10,13-15H2,1-2H3','InChIKey=LLUDPHAETRUJBA-UHFFFAOYSA-N','CCOC(CCCCCOCc1ccccc1)OCC',NULL),
	(22822,0,0,'58-94-6','Consistent with Molecular Formula','C7H6ClN3O4S2',295.7151,'Minzil\nUrinex\nFlumen\nDiuril\nSaluric\nAlurene\nYadalan\nDiurite\nSalisan\nSalunil\nDiutrid\nThiazide\nneo-Dema\nClotride\nDiuresal\nDiurilix\nNeo-Dema\nWarduzide\nChlotride\nChlorurit\nChlorosal\nSaluretil\nChlortiazid\nChlorothiazid\nChlorthiazide\nChlorothiazide\ncomponent of Diupres\ncomponent of Aldoclor\n6-Chloro-7-sulfamoyl-2H-1,2,4-benzothiadiazine 1,1-dioxide\n6-Chloro-2H-1,2,4-benzothiadiazine-7-sulfonamide 1,1-dioxide\nWLN: T66 BSWM ENJ HG ISZW\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-, 1,1-dioxide\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-, 1,1-dioxide','FE58DA5ECB57C387-FICuS-01-94','F604AF1D41958F81-FICTS-01-3C','FE58DA5ECB57C387-uuuuu-01-43','InChI=1S/C7H6ClN3O4S2/c8-4-1-5-7(2-6(4)16(9,12)13)17(14,15)11-3-10-5/h1-3H,(H,10,11)(H2,9,12,13)','InChIKey=JBMKAUGHUNFTOL-UHFFFAOYSA-N','NS(=O)(=O)c1cc2c(cc1Cl)N=CNS2(=O)=O',NULL),
	(22823,0,0,'6563-11-7','Consistent with Molecular Formula','C9H6BrNO',224.0565,NULL,'119743509B0E1B2E-FICuS-01-3F','119743509B0E1B2E-FICTS-01-1E','119743509B0E1B2E-uuuuu-01-EE','InChI=1S/C9H6BrNO/c10-8-3-4-9-7(6-8)2-1-5-11(9)12/h1-6H','InChIKey=PSZUKCUBGTVVPJ-UHFFFAOYSA-N','[O-][n+]1cccc2cc(Br)ccc21',NULL),
	(22824,0,1,NULL,'Consistent with Molecular Formula','C22H23Cl3N2',421.7961,NULL,'B827BCD19E8B0525-FICuS-01-68','B827BCD19E8B0525-FICTS-01-47','B8DB1B34A106DC6B-uuuuu-01-27','InChI=1S/C22H22Cl2N2.ClH/c1-17-16-19(25-22-5-3-2-4-21(17)22)9-6-18-7-10-20(11-8-18)26(14-12-23)15-13-24;/h2-11,16H,12-15H2,1H3;1H','InChIKey=SUMRBDJOVBODMI-UHFFFAOYSA-N','Cc1cc(/C=C/c2ccc(N(CCCl)CCCl)cc2)nc2ccccc12.Cl','1'),
	(22825,0,0,'6334-30-1','Consistent with Molecular Formula','C6H10ClN3O',175.6175,'2,4,6-Triaminophenol trihydrochloride\nWLN: ZR CZ EZ BQ &GH 3\nPhenol, 2,4,6-triamino-, trihydrochloride\nPhenol, 2,4,6-triamino-, trihydrochloride','C8C0294C4CECAFD9-FICuS-01-9A','C8C0294C4CECAFD9-FICTS-01-79','C83C8EA973617697-uuuuu-01-0C','InChI=1S/C6H9N3O.ClH/c7-3-1-4(8)6(10)5(9)2-3;/h1-2,10H,7-9H2;1H','InChIKey=SRQGYTWGXYNOOK-UHFFFAOYSA-N','Cl.Nc1cc(N)c(O)c(N)c1',NULL),
	(22826,2,0,NULL,'Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'ADE4C1BF1C5494D1-FICuS-01-80','ADE4C1BF1C5494D1-FICTS-01-5F','AD18665A23D94D9F-uuuuu-01-1F','InChI=1S/C13H19NO2.ClH/c1-2-6-12-13(15,16-10-9-14-12)11-7-4-3-5-8-11;/h3-5,7-8,12,14-15H,2,6,9-10H2,1H3;1H','InChIKey=UABYXAUGFABEQP-UHFFFAOYSA-N','CCCC1NCCOC1(O)c1ccccc1.Cl','1'),
	(22827,2,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'8BD7C15459583C9B-FICuS-01-65','8BD7C15459583C9B-FICTS-01-44','8BD7C15459583C9B-uuuuu-01-14','InChI=1S/C14H21NO2/c1-3-7-13-14(16,17-11-10-15(13)2)12-8-5-4-6-9-12/h4-6,8-9,13,16H,3,7,10-11H2,1-2H3','InChIKey=RNULUOCBTACHOS-UHFFFAOYSA-N','CCCC1N(C)CCOC1(O)c1ccccc1','1'),
	(22828,1,0,NULL,'Consistent with Molecular Formula','C17H25NO',259.3906,NULL,'C17822E848A3E32D-FICuS-01-59','C17822E848A3E32D-FICTS-01-38','C17822E848A3E32D-uuuuu-01-08','InChI=1S/C17H25NO/c1-3-12-17(2,18-13-8-5-9-14-18)16(19)15-10-6-4-7-11-15/h4,6-7,10-11H,3,5,8-9,12-14H2,1-2H3','InChIKey=GTOCZCPMZCJJJG-UHFFFAOYSA-N','CCCC(C)(C(=O)c1ccccc1)N1CCCCC1','1'),
	(22829,2,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'7901E08DC9DD0EB3-FICuS-01-77','7901E08DC9DD0EB3-FICTS-01-56','79FD4768F650D7FD-uuuuu-01-2F','InChI=1S/C14H21NO2.ClH/c1-3-9-13(2)14(16,17-11-10-15-13)12-7-5-4-6-8-12;/h4-8,15-16H,3,9-11H2,1-2H3;1H','InChIKey=DUESKVJFARWFNY-UHFFFAOYSA-N','CCCC1(C)NCCOC1(O)c1ccccc1.Cl','1'),
	(22830,0,0,'13605-54-4','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'C460951311FA3617-FICuS-01-30','C460951311FA3617-FICTS-01-0F','C460951311FA3617-uuuuu-01-DF','InChI=1S/C14H21NO/c1-5-11-15(4)14(2,3)13(16)12-9-7-6-8-10-12/h6-10H,5,11H2,1-4H3','InChIKey=DBVRMXYKPXPKCW-UHFFFAOYSA-N','CCCN(C)C(C)(C)C(=O)c1ccccc1',NULL),
	(22831,0,0,'5466-07-9','Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'15E1765AF7320CD2-FICuS-01-51','15E1765AF7320CD2-FICTS-01-30','15E1765AF7320CD2-uuuuu-01-00','InChI=1S/C12H18N2O/c1-12(2,13-14(3)4)11(15)10-8-6-5-7-9-10/h5-9,13H,1-4H3','InChIKey=NVHVBJVFDFZCGU-UHFFFAOYSA-N','CN(C)NC(C)(C)C(=O)c1ccccc1',NULL),
	(22832,0,0,NULL,'Consistent with Molecular Formula','C45H40N4',636.8378,NULL,'030B571D8636F510-FICuS-01-30','030B571D8636F510-FICTS-01-0F','030B571D8636F510-uuuuu-01-DF','InChI=1S/C45H40N4/c1-5-13-36(14-6-1)42(37-15-7-2-8-16-37)44(48-29-30-48)46-40-25-21-34(22-26-40)33-35-23-27-41(28-24-35)47-45(49-31-32-49)43(38-17-9-3-10-18-38)39-19-11-4-12-20-39/h1-28,42-43H,29-33H2','InChIKey=ZMQAGNTVNFAVCU-UHFFFAOYSA-N','c1ccc(C(/C(=N/c2ccc(Cc3ccc(/N=C(/C(c4ccccc4)c4ccccc4)N4CC4)cc3)cc2)N2CC2)c2ccccc2)cc1',NULL),
	(22833,0,0,NULL,'Consistent with Molecular Formula','C45H44N4O2',672.8682,NULL,'E560F1607D5B9D3B-FICuS-01-68','E560F1607D5B9D3B-FICTS-01-47','E560F1607D5B9D3B-uuuuu-01-17','InChI=1S/C45H44N4O2/c50-31-29-46-44(42(36-13-5-1-6-14-36)37-15-7-2-8-16-37)48-40-25-21-34(22-26-40)33-35-23-27-41(28-24-35)49-45(47-30-32-51)43(38-17-9-3-10-18-38)39-19-11-4-12-20-39/h1-28,42-43,50-51H,29-33H2,(H,46,48)(H,47,49)','InChIKey=CPTYYCJUKUNNSI-UHFFFAOYSA-N','OCCN/C(=N\\c1ccc(Cc2ccc(/N=C(\\NCCO)C(c3ccccc3)c3ccccc3)cc2)cc1)C(c1ccccc1)c1ccccc1',NULL),
	(22834,0,1,'5466-08-0','Consistent with Molecular Formula','C10H17ClN4',228.7241,NULL,'83404FA208FCD1F2-FICuS-01-61','83404FA208FCD1F2-FICTS-01-40','D822BCF8FEEF3015-uuuuu-01-38','InChI=1S/C10H16N4.ClH/c1-10(2,14-12)9(13-11)8-6-4-3-5-7-8;/h3-7,14H,11-12H2,1-2H3;1H/b13-9+;','InChIKey=VSLPWFSIXBUJCI-KJEVSKRMSA-N','CC(C)(NN)/C(=N/N)c1ccccc1.Cl','1'),
	(22835,0,0,'5466-09-1','Consistent with Molecular Formula','C12H14O2S',222.3014,NULL,'75896B965B55C777-FICuS-01-54','75896B965B55C777-FICTS-01-33','75896B965B55C777-uuuuu-01-03','InChI=1S/C12H14O2S/c1-9(13)14-12(2,3)11(15)10-7-5-4-6-8-10/h4-8H,1-3H3','InChIKey=XWCCJSLNDVDFIQ-UHFFFAOYSA-N','CC(=O)OC(C)(C)C(=S)c1ccccc1',NULL),
	(22836,0,0,NULL,'Consistent with Molecular Formula','C12H15ClOS',242.7629,NULL,'03EA5108996EDBF5-FICuS-01-6C','03EA5108996EDBF5-FICTS-01-4B','03EA5108996EDBF5-uuuuu-01-1B','InChI=1S/C12H15ClOS/c1-12(2,15-9-8-13)11(14)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=GZWFLJDZBNXUHT-UHFFFAOYSA-N','CC(C)(SCCCl)C(=O)c1ccccc1',NULL),
	(22837,0,0,NULL,'Consistent with Molecular Formula','C6H14N4O6S2',302.3198,NULL,'7946EE737AA58649-FICuS-01-5E','7946EE737AA58649-FICTS-01-3D','7946EE737AA58649-uuuuu-01-0D','InChI=1S/C6H14N4O6S2/c1-9(7-11)17(13,14)5-3-4-6-18(15,16)10(2)8-12/h3-6H2,1-2H3','InChIKey=QVJPSSFWZSHZLZ-UHFFFAOYSA-N','CN(N=O)S(=O)(=O)CCCCS(=O)(=O)N(C)N=O',NULL),
	(22838,0,0,'92298-20-9','Consistent with Molecular Formula','C14H16Cl2N6',339.2266,NULL,'E683F9B580B7E8BD-FICuS-01-87','E683F9B580B7E8BD-FICTS-01-66','E683F9B580B7E8BD-uuuuu-01-36','InChI=1S/C14H16Cl2N6/c1-2-3-8-18-13-11(12(16)19-14(17)20-13)22-21-10-6-4-9(15)5-7-10/h4-7H,2-3,8H2,1H3,(H3,17,18,19,20)','InChIKey=VAKCXRYHWPKWFC-UHFFFAOYSA-N','CCCCNc1nc(N)nc(Cl)c1/N=N/c1ccc(Cl)cc1',NULL),
	(22839,0,0,NULL,'Consistent with Molecular Formula','C4H4N4O3',156.1006,NULL,'8DAD8170E280BEFD-FICuS-01-88','E6B8B29BA5A47195-FICTS-01-4B','8DAD8170E280BEFD-uuuuu-01-37','InChI=1S/C4H4N4O3/c5-4-6-2(9)1(3(10)11)7-8-4/h(H,10,11)(H3,5,6,8,9)','InChIKey=WWRSBGQVXOZNDV-UHFFFAOYSA-N','Nc1nc(=O)c(C(=O)O)n[nH]1',NULL),
	(22840,2,0,'5466-10-4','Consistent with Molecular Formula','C11H13ClN4O',252.7029,NULL,'8686F67FB587703A-FICuS-01-5D','8686F67FB587703A-FICTS-01-3C','B37C527CFD038F95-uuuuu-01-1F','InChI=1S/C11H13ClN4O/c12-10-9-11(14-5-13-10)16(6-15-9)7-3-1-2-4-8(7)17/h5-8,17H,1-4H2/t7-,8+/m0/s1','InChIKey=CKTCXOLCNXSTKZ-JGVFFNPUSA-N','OC1CCCCC1n1cnc2c(Cl)ncnc21','1'),
	(22841,4,0,'5466-11-5','Consistent with Molecular Formula','C10H11ClN4O4',286.6743,NULL,'9BFC6E6A37C22E04-FICuS-01-77','9BFC6E6A37C22E04-FICTS-01-56','9BFC6E6A37C22E04-uuuuu-01-26','InChI=1S/C10H11ClN4O4/c11-10-12-1-4-8(14-10)15(3-13-4)9-7(18)6(17)5(2-16)19-9/h1,3,5-7,9,16-18H,2H2','InChIKey=DXGGYSNDZSUEHC-UHFFFAOYSA-N','OCC1OC(n2cnc3cnc(Cl)nc32)C(O)C1O','1'),
	(22842,0,0,'6237-97-4','Consistent with Molecular Formula','C6H9ClN4',172.6169,NULL,'2B5D35597ACA427B-FICuS-01-65','2B5D35597ACA427B-FICTS-01-44','2B5D35597ACA427B-uuuuu-01-14','InChI=1S/C6H9ClN4/c1-2-3-10-5(7)4(8)6(9)11-3/h2,8H2,1H3,(H2,9,10,11)','InChIKey=ZUVMNDUMWKEJAD-UHFFFAOYSA-N','CCc1nc(N)c(N)c(Cl)n1',NULL),
	(22843,0,0,'6237-98-5','Consistent with Molecular Formula','C8H13ClN4',200.6705,NULL,'FBFC389E744D3210-FICuS-01-6A','FBFC389E744D3210-FICTS-01-49','FBFC389E744D3210-uuuuu-01-19','InChI=1S/C8H13ClN4/c1-3-5-12-7(9)6(10)8(13-5)11-4-2/h3-4,10H2,1-2H3,(H,11,12,13)','InChIKey=CTGPZVJZVOTQRL-UHFFFAOYSA-N','CCNc1nc(CC)nc(Cl)c1N',NULL),
	(22844,0,0,'1928-76-3','Consistent with Molecular Formula','C12H9ClN4',244.6829,NULL,'8EE9CF9B6B462B98-FICuS-01-8D','8EE9CF9B6B462B98-FICTS-01-6C','8EE9CF9B6B462B98-uuuuu-01-3C','InChI=1S/C12H9ClN4/c13-11-10-12(15-7-14-11)17(8-16-10)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2','InChIKey=NKEFCVAMNJICJZ-UHFFFAOYSA-N','Clc1ncnc2c1ncn2Cc1ccccc1',NULL),
	(22845,0,0,'1928-77-4','Consistent with Molecular Formula','C12H9ClN4',244.6829,NULL,'FCC5E6AC8178AFF0-FICuS-01-9C','FCC5E6AC8178AFF0-FICTS-01-7B','FCC5E6AC8178AFF0-uuuuu-01-4B','InChI=1S/C12H9ClN4/c13-11-10-12(15-7-14-11)16-8-17(10)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2','InChIKey=QOJVQOWYMWBZNC-UHFFFAOYSA-N','Clc1ncnc2ncn(Cc3ccccc3)c12',NULL),
	(22846,0,0,'1908-23-2','Consistent with Molecular Formula','C7H7ClN4',182.6121,'1H-Purine, 6-chloro-2-ethyl-\nPurine, 6-chloro-2-ethyl-','17B76155E9BB3B12-FICuS-01-53','17B76155E9BB3B12-FICTS-01-32','17B76155E9BB3B12-uuuuu-01-02','InChI=1S/C7H7ClN4/c1-2-4-11-6(8)5-7(12-4)10-3-9-5/h3H,2H2,1H3,(H,9,10,11,12)','InChIKey=PMJOANJCPVQPOH-UHFFFAOYSA-N','CCc1nc(Cl)c2[nH]cnc2n1',NULL),
	(22847,0,0,'5466-13-7','Consistent with Molecular Formula','C9H11ClN4',210.6657,NULL,'E787C72F60398C48-FICuS-01-5D','E787C72F60398C48-FICTS-01-3C','E787C72F60398C48-uuuuu-01-0C','InChI=1S/C9H11ClN4/c1-3-6-12-8(10)7-9(13-6)14(4-2)5-11-7/h5H,3-4H2,1-2H3','InChIKey=WZHZKKOJBLGUPI-UHFFFAOYSA-N','CCc1nc(Cl)c2ncn(CC)c2n1',NULL),
	(22848,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O',214.2262,NULL,'BCB558512F915DCC-FICuS-01-77','199D12C4C30A960C-FICTS-01-30','BCB558512F915DCC-uuuuu-01-26','InChI=1S/C11H10N4O/c12-10-9(11(16)15-7-14-10)13-6-8-4-2-1-3-5-8/h1-7H,(H3,12,14,15,16)','InChIKey=SBRXDMBBONRINK-UHFFFAOYSA-N','Nc1[nH]cnc(=O)c1/N=C/c1ccccc1',NULL),
	(22849,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN5',249.7023,NULL,'AA7895025E7F2069-FICuS-01-50','AA7895025E7F2069-FICTS-01-2F','AA7895025E7F2069-uuuuu-01-FF','InChI=1S/C11H12ClN5/c12-10-9(13)11(16-7-15-10)17(14)6-8-4-2-1-3-5-8/h1-5,7H,6,13-14H2','InChIKey=KLVKZPPXPKZQBS-UHFFFAOYSA-N','Nc1c(Cl)ncnc1N(N)Cc1ccccc1',NULL),
	(22850,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN4O',214.6541,NULL,'04233987D6B30771-FICuS-01-29','04233987D6B30771-FICTS-01-08','04233987D6B30771-uuuuu-01-D8','InChI=1S/C8H11ClN4O/c1-3-14-5(2)13-6-7(9)11-4-12-8(6)10/h4H,3H2,1-2H3,(H2,10,11,12)/b13-5+','InChIKey=NIHLGRGVGCOLEM-WLRTZDKTSA-N','CCO/C(C)=N/c1c(N)ncnc1Cl',NULL),
	(22851,0,0,'6332-42-9','Consistent with Molecular Formula','C14H15N5',253.306,NULL,'4D1A6F9EF332DFC4-FICuS-01-8A','4D1A6F9EF332DFC4-FICTS-01-69','4D1A6F9EF332DFC4-uuuuu-01-39','InChI=1S/C14H15N5/c1-18(2)13-12-14(16-9-15-13)19(10-17-12)8-11-6-4-3-5-7-11/h3-7,9-10H,8H2,1-2H3','InChIKey=MWNWNSRTWCNNOL-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2Cc1ccccc1',NULL),
	(22852,1,0,NULL,'Consistent with Molecular Formula','C11H10ClN5',247.6865,NULL,'3074A3631FC96878-FICuS-01-42','3074A3631FC96878-FICTS-01-21','3074A3631FC96878-uuuuu-01-F1','InChI=1S/C11H10ClN5/c12-9-8-11(14-6-13-9)17-16-10(15-8)7-4-2-1-3-5-7/h1-6,10,15-16H,(H,13,14,17)','InChIKey=QLZVAYJDZVDTGH-UHFFFAOYSA-N','Clc1ncnc2c1NC(c1ccccc1)NN2','1'),
	(22853,0,0,'21885-56-3','Consistent with Molecular Formula','C12H10N4S',242.2978,NULL,'59F39DB9D3DFB545-FICuS-01-87','EAB9092040B6B977-FICTS-01-37','59F39DB9D3DFB545-uuuuu-01-36','InChI=1S/C12H10N4S/c17-12-10-11(13-7-14-12)15-8-16(10)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,13,14,17)','InChIKey=UCGWGCIKZXAHFI-UHFFFAOYSA-N','S=c1nc[nH]c2ncn(Cc3ccccc3)c12',NULL),
	(22854,0,0,'17447-84-6','Consistent with Molecular Formula','C12H10N4S',242.2978,NULL,'AB87EC30EF92EAA7-FICuS-01-98','3CE992687FAE0681-FICTS-01-45','AB87EC30EF92EAA7-uuuuu-01-47','InChI=1S/C12H10N4S/c17-12-10-11(13-7-14-12)16(8-15-10)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,13,14,17)','InChIKey=XLBDEMIFDOANPN-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2Cc1ccccc1',NULL),
	(22855,0,0,NULL,'Consistent with Molecular Formula','C8H10N6S',222.2672,NULL,'9CD2A4C548648600-FICuS-01-4A','844D591FD5EAE8DB-FICTS-01-71','9CD2A4C548648600-uuuuu-01-F9','InChI=1S/C8H10N6S/c1-2-4-12-6-5(10-3-11-6)7(13-4)14-8(9)15/h3H,2H2,1H3,(H4,9,10,11,12,13,14,15)','InChIKey=RCVVLEMZMGMJTM-UHFFFAOYSA-N','CCc1nc(NC(N)=S)c2[nH]cnc2n1',NULL),
	(22856,0,0,'6223-60-5','Consistent with Molecular Formula','C9H12N4S',208.2806,NULL,'73A3B2FBC1397166-FICuS-01-55','41371DDFBD4B89DA-FICTS-01-66','73A3B2FBC1397166-uuuuu-01-04','InChI=1S/C9H12N4S/c1-3-6-11-8-7(9(14)12-6)10-5-13(8)4-2/h5H,3-4H2,1-2H3,(H,11,12,14)','InChIKey=AHPPXBSAAWSUBA-UHFFFAOYSA-N','CCc1nc(=S)c2ncn(CC)c2[nH]1',NULL),
	(22857,0,0,'5466-05-7','Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'F3DE30BF74BE8BB1-FICuS-01-93','3C53DC6231CD2E63-FICTS-01-3E','F3DE30BF74BE8BB1-uuuuu-01-42','InChI=1S/C5H5N5O/c6-10-2-9-3-4(10)7-1-8-5(3)11/h1-2H,6H2,(H,7,8,11)','InChIKey=AKSGFPIDDDMHKH-UHFFFAOYSA-N','Nn1cnc2c(=O)nc[nH]c21',NULL),
	(22858,0,0,'3137-60-8','Consistent with Molecular Formula','C4H4ClN3O',145.5481,NULL,'92D954A2C216CD48-FICuS-01-5A','2537E0535744B105-FICTS-01-00','92D954A2C216CD48-uuuuu-01-09','InChI=1S/C4H4ClN3O/c5-3-2(6)4(9)8-1-7-3/h1H,6H2,(H,7,8,9)','InChIKey=LVMZMDMVDWIZAL-UHFFFAOYSA-N','Nc1c(Cl)[nH]cnc1=O',NULL),
	(22859,0,0,'6237-91-8','Consistent with Molecular Formula','C12H18N4S',250.361,NULL,'9C2E4E0CB00B5078-FICuS-01-5E','9C2E4E0CB00B5078-FICTS-01-3D','9C2E4E0CB00B5078-uuuuu-01-0D','InChI=1S/C12H18N4S/c1-4-7-17-12-10-11(14-9(5-2)15-12)16(6-3)8-13-10/h8H,4-7H2,1-3H3','InChIKey=BWCCECZSAPNBFJ-UHFFFAOYSA-N','CCCSc1nc(CC)nc2c1ncn2CC',NULL),
	(22860,0,0,NULL,'Consistent with Molecular Formula','C7H8N4S',180.227,NULL,'C4AE1FA2ED22C09E-FICuS-01-8C','8CFD113E128498E8-FICTS-01-42','C4AE1FA2ED22C09E-uuuuu-01-3B','InChI=1S/C7H8N4S/c1-2-4-10-5-6(11-4)8-3-9-7(5)12/h3H,2H2,1H3,(H2,8,9,10,11,12)','InChIKey=PZCCURWYGRJQAG-UHFFFAOYSA-N','CCc1nc2[nH]cnc(=S)c2[nH]1',NULL),
	(22861,0,0,'6223-74-1','Consistent with Molecular Formula','C7H8N4S',180.227,NULL,'DB352A3A616CB15C-FICuS-01-67','D6AD53654675F341-FICTS-01-2C','DB352A3A616CB15C-uuuuu-01-16','InChI=1S/C7H8N4S/c1-2-4-10-6-5(7(12)11-4)8-3-9-6/h3H,2H2,1H3,(H2,8,9,10,11,12)','InChIKey=TULKTJVBFAUXFD-UHFFFAOYSA-N','CCc1nc(=S)c2[nH]cnc2[nH]1',NULL),
	(22862,0,0,'1073-62-7','Consistent with Molecular Formula','C7H11ClN2',158.6303,'Z 102\nUsaf el-54\nBenzylhydrazine hydrochloride\nHydrazine, benzyl-, hydrochloride\nWLN: ZM1R &GH\nHydrazine, (phenylmethyl)-, monohydrochloride\nHydrazine, benzyl-, monohydrochloride','0F81FCC0F2ACBFFF-FICuS-01-B2','0F81FCC0F2ACBFFF-FICTS-01-91','0F7D5B25CD2166B1-uuuuu-01-0E','InChI=1S/C7H10N2.ClH/c8-9-6-7-4-2-1-3-5-7;/h1-5,9H,6,8H2;1H','InChIKey=PRBLRLQZOKOQCQ-UHFFFAOYSA-N','Cl.NNCc1ccccc1',NULL),
	(22863,0,0,'92001-53-1','Consistent with Molecular Formula','C7H7ClN4',182.6121,NULL,'4D896FC0365E1C98-FICuS-01-67','4D896FC0365E1C98-FICTS-01-46','4D896FC0365E1C98-uuuuu-01-16','InChI=1S/C7H7ClN4/c1-2-4-11-5-6(8)9-3-10-7(5)12-4/h3H,2H2,1H3,(H,9,10,11,12)','InChIKey=PNSVJHYYAASBNE-UHFFFAOYSA-N','CCc1nc2ncnc(Cl)c2[nH]1',NULL),
	(22864,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN4O',228.6809,NULL,'D93DBDFE6E0D0E7E-FICuS-01-AC','D93DBDFE6E0D0E7E-FICTS-01-8B','D93DBDFE6E0D0E7E-uuuuu-01-5B','InChI=1S/C9H13ClN4O/c1-3-6(15-4-2)14-7-8(10)12-5-13-9(7)11/h5H,3-4H2,1-2H3,(H2,11,12,13)/b14-6+','InChIKey=MLOHQIIODQRGGO-MKMNVTDBSA-N','CCO/C(CC)=N/c1c(N)ncnc1Cl',NULL),
	(22865,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN4O2',312.7985,NULL,'7D4C21965B535978-FICuS-01-47','7D4C21965B535978-FICTS-01-26','7D4C21965B535978-uuuuu-01-F6','InChI=1S/C14H21ClN4O2/c1-5-10(20-7-3)18-12-13(15)16-9-17-14(12)19-11(6-2)21-8-4/h9H,5-8H2,1-4H3/b18-10+,19-11+','InChIKey=ZTRMIWHZZQQZAH-XOBNHNQQSA-N','CCO/C(CC)=N/c1ncnc(Cl)c1/N=C(\\CC)OCC',NULL),
	(22866,0,0,'6237-99-6','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'4398494B33F0BE87-FICuS-01-54','D8A6C2EA719C5642-FICTS-01-49','4398494B33F0BE87-uuuuu-01-03','InChI=1S/C6H7N3O4/c1-2-3-7-5(10)4(9(12)13)6(11)8-3/h2H2,1H3,(H2,7,8,10,11)','InChIKey=XSQADURXUUGZPI-UHFFFAOYSA-N','CCc1nc(=O)c([N+](=O)[O-])c(O)[nH]1',NULL),
	(22867,0,0,'6237-95-2','Consistent with Molecular Formula','C6H5Cl2N3O2',222.0304,NULL,'AC8EEBC43D1DAB7B-FICuS-01-AE','AC8EEBC43D1DAB7B-FICTS-01-8D','AC8EEBC43D1DAB7B-uuuuu-01-5D','InChI=1S/C6H5Cl2N3O2/c1-2-3-9-5(7)4(11(12)13)6(8)10-3/h2H2,1H3','InChIKey=RBGNCLAOWBJWLD-UHFFFAOYSA-N','CCc1nc(Cl)c([N+](=O)[O-])c(Cl)n1',NULL),
	(22868,4,0,'27640-80-8','Consistent with Molecular Formula','C11H14N4O4S',298.316,'SRI 915\n9H-Purine, 2-(methylthio)-9-.beta.-D-ribofuranosyl-\n9H-Purine, 2-(methylthio)-9-.beta.-D-ribofuranosyl-','79509D8529112075-FICuS-01-21','79509D8529112075-FICTS-01-00','79509D8529112075-uuuuu-01-D0','InChI=1S/C11H14N4O4S/c1-20-11-12-2-5-9(14-11)15(4-13-5)10-8(18)7(17)6(3-16)19-10/h2,4,6-8,10,16-18H,3H2,1H3','InChIKey=AQBXLSVGUYASIQ-UHFFFAOYSA-N','CSc1ncc2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(22869,0,0,'4239-21-8','Consistent with Molecular Formula','C6H14O6S2',246.293,'SRI 916\n1,4-Butanedisulfonic acid, dimethyl ester','88167BAD0FF1220E-FICuS-01-62','88167BAD0FF1220E-FICTS-01-41','88167BAD0FF1220E-uuuuu-01-11','InChI=1S/C6H14O6S2/c1-11-13(7,8)5-3-4-6-14(9,10)12-2/h3-6H2,1-2H3','InChIKey=TTXMTFUPSPPMTK-UHFFFAOYSA-N','COS(=O)(=O)CCCCS(=O)(=O)OC',NULL),
	(22870,0,0,NULL,'Consistent with Molecular Formula','C9H12N4OS',224.28,NULL,'F7C6ACBCC42ADD77-FICuS-01-A6','F7C6ACBCC42ADD77-FICTS-01-85','F7C6ACBCC42ADD77-uuuuu-01-55','InChI=1S/C9H12N4OS/c1-2-14-3-4-15-9-7-8(11-5-10-7)12-6-13-9/h5-6H,2-4H2,1H3,(H,10,11,12,13)','InChIKey=UPWKIKASDYJFLM-UHFFFAOYSA-N','CCOCCSc1ncnc2nc[nH]c12',NULL),
	(22871,0,0,NULL,'Consistent with Molecular Formula','C5H12MgNO5P',221.4323,NULL,'D1D0519DBAC5F701-FICuS-01-6C','D1D0519DBAC5F701-FICTS-01-4B','B92F39B6FB9F30C1-uuuuu-01-2B','InChI=1S/C5H12NO5P.Mg/c1-3-6(4-2)5(7)11-12(8,9)10;/h3-4H2,1-2H3,(H2,8,9,10);/q;+2','InChIKey=XAASYTCPVOJCTP-UHFFFAOYSA-N','CCN(CC)C(=O)OP(=O)(O)O.[Mg+2]',NULL),
	(22872,1,0,'6332-41-8','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'258BDA63F7DA3D5F-FICuS-01-8A','258BDA63F7DA3D5F-FICTS-01-69','258BDA63F7DA3D5F-uuuuu-01-39','InChI=1S/C12H15NO4/c1-2-17-12(16)10(8-14)13-11(15)9-6-4-3-5-7-9/h3-7,10,14H,2,8H2,1H3,(H,13,15)','InChIKey=PLBWFFODNNJIHY-UHFFFAOYSA-N','CCOC(=O)C(CO)NC(=O)c1ccccc1','1'),
	(22873,2,0,NULL,'Consistent with Molecular Formula','C11H14N4O2',234.2572,NULL,'120BE0D5DD646BF8-FICuS-01-72','84C32840597E860D-FICTS-01-22','BD2260D94D45E014-uuuuu-01-FE','InChI=1S/C11H14N4O2/c16-8-4-2-1-3-7(8)15-6-14-9-10(15)12-5-13-11(9)17/h5-8,16H,1-4H2,(H,12,13,17)/t7-,8+/m0/s1','InChIKey=MRUIYTLBMWPOQV-JGVFFNPUSA-N','O=c1nc[nH]c2c1ncn2C1CCCCC1O','1'),
	(22874,2,0,NULL,'Consistent with Molecular Formula','C11H14N4OS',250.3178,NULL,'D615318C2EDF3408-FICuS-01-56','22011A26B83DDE9A-FICTS-01-39','B5BA50BFBFF21702-uuuuu-01-27','InChI=1S/C11H14N4OS/c16-8-4-2-1-3-7(8)15-6-14-9-10(15)12-5-13-11(9)17/h5-8,16H,1-4H2,(H,12,13,17)/t7-,8+/m0/s1','InChIKey=DYOMPXRAJSDPJH-JGVFFNPUSA-N','OC1CCCCC1n1cnc2c(=S)nc[nH]c21','1'),
	(22875,0,0,'653-98-5','Consistent with Molecular Formula','C7H8FN5',181.1721,NULL,'DC2FB53B96EF4A3F-FICuS-01-9A','04442A9C155F8E9C-FICTS-01-3B','DC2FB53B96EF4A3F-uuuuu-01-49','InChI=1S/C7H8FN5/c1-13(2)6-4-5(10-3-9-4)11-7(8)12-6/h3H,1-2H3,(H,9,10,11,12)','InChIKey=VJFNGUWDZKZRPK-UHFFFAOYSA-N','CN(C)c1nc(F)nc2nc[nH]c12',NULL),
	(22876,0,0,'5466-62-6','Consistent with Molecular Formula','C6H5NO4',155.1098,'4,6-Dihydroxynicotinic acid\nNicotinic acid, 4,6-dihydroxy-\nWLN: T6NJ BQ DQ EVQ\n3-Pyridinecarboxylic acid, 1,6-dihydro-4-hydroxy-6-oxo-','F3A6C29D9BBB8215-FICuS-01-78','095AD8AEABB4838D-FICTS-01-67','F3A6C29D9BBB8215-uuuuu-01-27','InChI=1S/C6H5NO4/c8-4-1-5(9)7-2-3(4)6(10)11/h1-2H,(H,10,11)(H2,7,8,9)','InChIKey=QJLHSJRQOWSNMD-UHFFFAOYSA-N','O=C(O)c1c[nH]c(=O)cc1O',NULL),
	(22877,0,0,'403-21-4','Consistent with Molecular Formula','C7H4FNO4',185.1113,NULL,'71E92556039521F8-FICuS-01-31','71E92556039521F8-FICTS-01-10','71E92556039521F8-uuuuu-01-E0','InChI=1S/C7H4FNO4/c8-5-3-4(7(10)11)1-2-6(5)9(12)13/h1-3H,(H,10,11)','InChIKey=WVZBIQSKLXJFNX-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])c(F)c1',NULL),
	(22878,0,0,'6317-97-1','Consistent with Molecular Formula','C8H8N2O6',228.161,NULL,'45C8D31E4787505E-FICuS-01-51','1DE5C97E9A0C3752-FICTS-01-4B','45C8D31E4787505E-uuuuu-01-00','InChI=1S/C8H8N2O6/c1-2-16-8(13)4-3-9-7(12)5(6(4)11)10(14)15/h3H,2H2,1H3,(H2,9,11,12)','InChIKey=JBTWWCUXSHUDEJ-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(=O)c([N+](=O)[O-])c1O',NULL),
	(22879,1,0,NULL,'Consistent with Molecular Formula','C11H11ClN4',234.6877,NULL,'16D4CD576460D210-FICuS-01-40','16D4CD576460D210-FICTS-01-1F','16D4CD576460D210-uuuuu-01-EF','InChI=1S/C11H11ClN4/c12-10-9-11(14-6-13-10)15-7-16(9)8-4-2-1-3-5-8/h2,4,6-8H,1,3,5H2','InChIKey=SBWUNQLFCPHTTH-UHFFFAOYSA-N','Clc1ncnc2ncn(C3C=CCCC3)c12','1'),
	(22880,0,0,'2357-25-7','Consistent with Molecular Formula','C12H10FN5',243.2429,NULL,'DF59640DFB3233B5-FICuS-01-67','DF59640DFB3233B5-FICTS-01-46','DF59640DFB3233B5-uuuuu-01-16','InChI=1S/C12H10FN5/c13-12-16-10(14)9-11(17-12)18(7-15-9)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,14,16,17)','InChIKey=BGMJQNHBBPAADW-UHFFFAOYSA-N','Nc1nc(F)nc2c1ncn2Cc1ccccc1',NULL),
	(22881,4,0,'39638-84-1','Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'039D72103B49CD6C-FICuS-01-53','039D72103B49CD6C-FICTS-01-32','039D72103B49CD6C-uuuuu-01-02','InChI=1S/C11H14N4O5/c1-19-11-12-2-5-9(14-11)15(4-13-5)10-8(18)7(17)6(3-16)20-10/h2,4,6-8,10,16-18H,3H2,1H3','InChIKey=MYJDCGSSZDXIFP-UHFFFAOYSA-N','COc1ncc2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(22882,0,0,'5466-06-8','Consistent with Molecular Formula','C5H10O2S',134.1928,'Ethyl 3-mercaptopropionate\nEthyl .beta.-mercaptopropionate\n3-Mercaptopropanoic acid ethyl ester\nPropanoic acid, 3-mercapto-, ethyl ester\nPropionic acid, 3-mercapto-, ethyl ester','A2965D64A2092D08-FICuS-01-46','A2965D64A2092D08-FICTS-01-25','A2965D64A2092D08-uuuuu-01-F5','InChI=1S/C5H10O2S/c1-2-7-5(6)3-4-8/h8H,2-4H2,1H3','InChIKey=CJQWLNNCQIHKHP-UHFFFAOYSA-N','CCOC(=O)CCS',NULL),
	(22883,0,0,'655-37-8','Consistent with Molecular Formula','C6H5FN4',152.1307,NULL,'BD7C201F00CB6E99-FICuS-01-72','1FF699B7B3C4B314-FICTS-01-4A','BD7C201F00CB6E99-uuuuu-01-21','InChI=1S/C6H5FN4/c1-3-4-5(9-2-8-4)11-6(7)10-3/h2H,1H3,(H,8,9,10,11)','InChIKey=PVPFGLXLULOCQV-UHFFFAOYSA-N','Cc1nc(F)nc2nc[nH]c12',NULL),
	(22884,0,0,'446-34-4','Consistent with Molecular Formula','C7H6FNO2',155.1283,'3-Fluoro-4-nitrotoluene\nBenzene, 2-fluoro-4-methyl-1-nitro-','EC1DC9552D5BB0F8-FICuS-01-87','EC1DC9552D5BB0F8-FICTS-01-66','EC1DC9552D5BB0F8-uuuuu-01-36','InChI=1S/C7H6FNO2/c1-5-2-3-7(9(10)11)6(8)4-5/h2-4H,1H3','InChIKey=WZMOWQCNPFDWPA-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c(F)c1',NULL),
	(22885,0,0,'452-67-5','Consistent with Molecular Formula','C7H6F2',128.1212,'2,5-Difluorotoluene\nBenzene, 1,4-difluoro-2-methyl-','792F9AC39481D41B-FICuS-01-60','792F9AC39481D41B-FICTS-01-3F','792F9AC39481D41B-uuuuu-01-0F','InChI=1S/C7H6F2/c1-5-4-6(8)2-3-7(5)9/h2-4H,1H3','InChIKey=YSNVKDGEALPJGC-UHFFFAOYSA-N','Cc1cc(F)ccc1F',NULL),
	(22886,0,0,'455-87-8','Consistent with Molecular Formula','C7H6FNO2',155.1283,'4-Amino-3-fluorobenzoic acid\nWLN: ZR BF DVQ\nBenzoic acid, 4-amino-3-fluoro-\nBenzoic acid, 4-amino-3-fluoro-','FCD87BF88AD61AE0-FICuS-01-9D','FCD87BF88AD61AE0-FICTS-01-7C','FCD87BF88AD61AE0-uuuuu-01-4C','InChI=1S/C7H6FNO2/c8-5-3-4(7(10)11)1-2-6(5)9/h1-3H,9H2,(H,10,11)','InChIKey=JSKXHTHMCCDEGD-UHFFFAOYSA-N','Nc1ccc(C(=O)O)cc1F',NULL),
	(22887,0,0,NULL,'Consistent with Molecular Formula','C7H5F2NO2',173.1188,NULL,'51003BB001FF67F8-FICuS-01-4C','51003BB001FF67F8-FICTS-01-2B','51003BB001FF67F8-uuuuu-01-FB','InChI=1S/C7H5F2NO2/c1-4-2-6(9)7(10(11)12)3-5(4)8/h2-3H,1H3','InChIKey=ABWWQMGGJXKGBL-UHFFFAOYSA-N','Cc1cc(F)c([N+](=O)[O-])cc1F',NULL),
	(22888,0,0,'89490-33-5','Consistent with Molecular Formula','C6H11ClOS2',198.7253,NULL,'82C3B20B97B69713-FICuS-01-49','82C3B20B97B69713-FICTS-01-28','82C3B20B97B69713-uuuuu-01-F8','InChI=1S/C6H11ClOS2/c1-6(8)10-5-4-9-3-2-7/h2-5H2,1H3','InChIKey=FSYNHGHGMWUVKL-UHFFFAOYSA-N','CC(=O)SCCSCCCl',NULL),
	(22889,0,0,'3326-89-4','Consistent with Molecular Formula','C3H4O2S',104.1234,'2-Oxathiolone\nEthylene monothiocarbonate\nEthanol, 2-mercapto-, cyclic carbonate\n1,3-Oxathiolan-2-one\n1,3-Oxathiolan-2-one','AA7FD662D136EEDD-FICuS-01-98','AA7FD662D136EEDD-FICTS-01-77','AA7FD662D136EEDD-uuuuu-01-47','InChI=1S/C3H4O2S/c4-3-5-1-2-6-3/h1-2H2','InChIKey=DAJDXKBYZZGECL-UHFFFAOYSA-N','O=C1OCCS1',NULL),
	(22890,0,2,'5466-23-9','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'E10DD98CB81ECAD0-FICuS-01-91','E10DD98CB81ECAD0-FICTS-01-70','E10DD98CB81ECAD0-uuuuu-01-40','InChI=1S/C14H12N2O2/c17-13-5-1-11(2-6-13)9-15-16-10-12-3-7-14(18)8-4-12/h1-10,17-18H','InChIKey=UKWBKIBZVTUBQP-UHFFFAOYSA-N','Oc1ccc(/C=N/N=C/c2ccc(O)cc2)cc1','1'),
	(22891,0,2,'5466-24-0','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'7EB8F15C83E93385-FICuS-01-68','7EB8F15C83E93385-FICTS-01-47','7EB8F15C83E93385-uuuuu-01-17','InChI=1S/C16H16N2O2/c1-11(13-3-7-15(19)8-4-13)17-18-12(2)14-5-9-16(20)10-6-14/h3-10,19-20H,1-2H3','InChIKey=OWVZTWGQGKTLMY-UHFFFAOYSA-N','C/C(=N\\N=C(/C)c1ccc(O)cc1)c1ccc(O)cc1','1'),
	(22892,0,2,'729-43-1','Consistent with Molecular Formula','C16H16N2',236.3158,'Acetophenone azine\nEthanone, 1-phenyl-, (1-phenylethylidene)hydrazone\nAcetophenone, azine','030AAFACEBD5EBB9-FICuS-01-A8','030AAFACEBD5EBB9-FICTS-01-87','030AAFACEBD5EBB9-uuuuu-01-57','InChI=1S/C16H16N2/c1-13(15-9-5-3-6-10-15)17-18-14(2)16-11-7-4-8-12-16/h3-12H,1-2H3','InChIKey=MOKMQSIJAHPSQX-UHFFFAOYSA-N','C/C(=N\\N=C(/C)c1ccccc1)c1ccccc1','1'),
	(22893,0,0,'6332-45-2','Consistent with Molecular Formula','C19H24N2O2S',344.4708,NULL,'C3DA7DAE962ECC41-FICuS-01-94','C3DA7DAE962ECC41-FICTS-01-73','C3DA7DAE962ECC41-uuuuu-01-43','InChI=1S/C19H24N2O2S/c1-22-17-7-3-15(4-8-17)11-13-20-19(24)21-14-12-16-5-9-18(23-2)10-6-16/h3-10H,11-14H2,1-2H3,(H2,20,21,24)','InChIKey=WYTZIFSRZGGKDR-UHFFFAOYSA-N','COc1ccc(CCNC(=S)NCCc2ccc(OC)cc2)cc1',NULL),
	(22894,0,2,NULL,'Consistent with Molecular Formula','C9H17N3S',199.3134,NULL,'CAD79A8CD70F4299-FICuS-01-84','DCEDF072312B2DED-FICTS-01-6C','CAD79A8CD70F4299-uuuuu-01-33','InChI=1S/C9H17N3S/c1-3-5-6-8(4-2)7-11-12-9(10)13/h6-7H,3-5H2,1-2H3,(H3,10,12,13)/b8-6+,11-7?','InChIKey=JNQRIIJOFFLNCF-BEQOJEFOSA-N','CCC/C=C(/C=N/NC(N)=S)CC','1'),
	(22895,0,2,NULL,'Consistent with Molecular Formula','C12H15N3OS',249.33,NULL,'BFF7722D850DAE42-FICuS-01-78','14E899CD855E79E5-FICTS-01-52','BFF7722D850DAE42-uuuuu-01-27','InChI=1S/C12H15N3OS/c1-2-16-11-7-5-10(6-8-11)4-3-9-14-15-12(13)17/h3-9H,2H2,1H3,(H3,13,15,17)/b4-3+,14-9+','InChIKey=ZTMPMFGKXFXYJD-LDKZCNOQSA-N','CCOc1ccc(/C=C/C=N/NC(N)=S)cc1','1'),
	(22896,0,1,'5466-25-1','Consistent with Molecular Formula','C10H14ClN5O',255.7065,NULL,'436BD342B19D629D-FICuS-01-58','D7F5648AF9625C5C-FICTS-01-56','439774A78E10BBD3-uuuuu-01-09','InChI=1S/C10H13N5O.ClH/c1-7(16)14-9-4-2-8(3-5-9)6-13-15-10(11)12;/h2-6H,1H3,(H,14,16)(H4,11,12,15);1H/b13-6+;','InChIKey=TUKVFMNYUZYOQM-AWFSDRIXSA-N','CC(=O)Nc1ccc(/C=N/NC(=N)N)cc1.Cl','1'),
	(22897,0,2,'5466-26-2','Consistent with Molecular Formula','C8H9N3OS',195.2386,NULL,'A1D27DBEAC055B52-FICuS-01-78','54D28A95DDCAD7CC-FICTS-01-79','A1D27DBEAC055B52-uuuuu-01-27','InChI=1S/C8H9N3OS/c9-8(13)11-10-5-1-3-7-4-2-6-12-7/h1-6H,(H3,9,11,13)/b3-1+,10-5+','InChIKey=JEIBQVLTHFLCPZ-MZCGDCDISA-N','NC(=S)N/N=C/C=C/c1ccco1','1'),
	(22898,0,0,NULL,'Consistent with Molecular Formula','C17H22Cl3N3O2',406.7387,NULL,'41BA937D7D4A1667-FICuS-01-5A','41BA937D7D4A1667-FICTS-01-39','4146349842C7CF29-uuuuu-01-F1','InChI=1S/C17H21Cl2N3O2.ClH/c1-24-14-11-13-3-2-7-20-17(13)15(12-14)21-16(23)4-8-22(9-5-18)10-6-19;/h2-3,7,11-12H,4-6,8-10H2,1H3,(H,21,23);1H','InChIKey=BJWRMNPCVINUHA-UHFFFAOYSA-N','COc1cc(NC(=O)CCN(CCCl)CCCl)c2ncccc2c1.Cl',NULL),
	(22899,0,0,'59534-76-8','Consistent with Molecular Formula','C7H19N4O2P',222.2265,NULL,'59FE0081E9BD1244-FICuS-01-58','59FE0081E9BD1244-FICTS-01-37','59FE0081E9BD1244-uuuuu-01-07','InChI=1S/C7H19N4O2P/c1-9(2)7(12)8-14(13,10(3)4)11(5)6/h1-6H3,(H,8,12,13)','InChIKey=NYUDRSZLVQICFO-UHFFFAOYSA-N','CN(C)C(=O)NP(=O)(N(C)C)N(C)C',NULL),
	(22900,0,0,'36999-98-1','Consistent with Molecular Formula','C13H25N',195.3472,'Dodecyl isocyanide','6BCD68117D457362-FICuS-01-4C','6BCD68117D457362-FICTS-01-2B','6BCD68117D457362-uuuuu-01-FB','InChI=1S/C13H25N/c1-3-4-5-6-7-8-9-10-11-12-13-14-2/h3-13H2,1H3','InChIKey=RZELGCMBQAPXRI-UHFFFAOYSA-N','[C-]#[N+]CCCCCCCCCCCC',NULL),
	(22901,1,0,NULL,'Consistent with Molecular Formula','C6H9ClO2',148.5889,NULL,'2F6A2C1A052B899E-FICuS-01-65','2F6A2C1A052B899E-FICTS-01-44','2F6A2C1A052B899E-uuuuu-01-14','InChI=1S/C6H9ClO2/c1-6(2)3-9-5(8)4(6)7/h4H,3H2,1-2H3','InChIKey=FRFUMKKJWDDRMI-UHFFFAOYSA-N','CC1(C)COC(=O)C1Cl','1'),
	(22902,1,0,NULL,'Consistent with Molecular Formula','C9H16?CaClNO4',277.7627,NULL,'D339FF7FA34550C4-FICuS-01-6C','D339FF7FA34550C4-FICTS-01-4B','D339FF7FA34550C4-uuuuu-01-1B','InChI=1S/C9H16ClNO4.Ca/c1-9(2,5-12)7(10)8(15)11-4-3-6(13)14;/h7,12H,3-5H2,1-2H3,(H,11,15)(H,13,14);/q;+2','InChIKey=RAKBTSMIECBGOH-UHFFFAOYSA-N','*.CC(C)(CO)C(Cl)C(=O)NCCC(=O)O.[Ca+2]','1'),
	(22903,0,0,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'AB2CCD9268AC45E9-FICuS-01-8A','AB2CCD9268AC45E9-FICTS-01-69','AB2CCD9268AC45E9-uuuuu-01-39','InChI=1S/C10H17NO2/c1-2-3-4-5-7-10(12)13-9-6-8-11/h2-7,9H2,1H3','InChIKey=SCULTCXOOCUORH-UHFFFAOYSA-N','CCCCCCC(=O)OCCC#N',NULL),
	(22904,1,0,NULL,'Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'7AB4A152A3820A42-FICuS-01-43','7AB4A152A3820A42-FICTS-01-22','7AB4A152A3820A42-uuuuu-01-F2','InChI=1S/C11H20O4/c1-4-5-6-7-8-10(12)15-9(2)11(13)14-3/h9H,4-8H2,1-3H3','InChIKey=AMUQUFKUEZMRHI-UHFFFAOYSA-N','CCCCCCC(=O)OC(C)C(=O)OC','1'),
	(22905,1,0,'5466-20-6','Consistent with Molecular Formula','C11H22O4',218.2924,NULL,'B3DFF5777BCF51F6-FICuS-01-93','B3DFF5777BCF51F6-FICTS-01-72','B3DFF5777BCF51F6-uuuuu-01-42','InChI=1S/C11H22O4/c1-3-4-5-6-7-11(13)15-9-10(12)8-14-2/h10,12H,3-9H2,1-2H3','InChIKey=LXTTUSOSPKPSAG-UHFFFAOYSA-N','CCCCCCC(=O)OCC(O)COC','1'),
	(22906,0,0,NULL,'Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'5997F4D8912E2629-FICuS-01-4F','5997F4D8912E2629-FICTS-01-2E','5997F4D8912E2629-uuuuu-01-FE','InChI=1S/C12H21NO2/c1-2-3-4-5-6-7-9-12(14)15-11-8-10-13/h2-9,11H2,1H3','InChIKey=MCQNPEQSCWSQAE-UHFFFAOYSA-N','CCCCCCCCC(=O)OCCC#N',NULL),
	(22907,1,0,'5466-21-7','Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'75A15BC57B459C1D-FICuS-01-67','75A15BC57B459C1D-FICTS-01-46','75A15BC57B459C1D-uuuuu-01-16','InChI=1S/C12H21NO2/c1-3-4-5-6-7-8-9-12(14)15-11(2)10-13/h11H,3-9H2,1-2H3','InChIKey=MLBPSEQYNWXISB-UHFFFAOYSA-N','CCCCCCCCC(=O)OC(C)C#N','1'),
	(22908,1,0,NULL,'Consistent with Molecular Formula','C13H14Cl3NO4',354.6169,NULL,'94B3A8D6AD4FAA5C-FICuS-01-95','94B3A8D6AD4FAA5C-FICTS-01-74','94B3A8D6AD4FAA5C-uuuuu-01-44','InChI=1S/C13H14Cl3NO4/c1-7(13(19)20-6-12(18)17(2)3)21-11-5-9(15)8(14)4-10(11)16/h4-5,7H,6H2,1-3H3','InChIKey=QZAUKSSQKHAGDV-UHFFFAOYSA-N','CC(Oc1cc(Cl)c(Cl)cc1Cl)C(=O)OCC(=O)N(C)C','1'),
	(22909,0,0,NULL,'Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'5D37C28589EAB40A-FICuS-01-6A','5D37C28589EAB40A-FICTS-01-49','5D37C28589EAB40A-uuuuu-01-19','InChI=1S/C13H25NO3/c1-4-5-6-7-8-9-10-13(16)17-11-12(15)14(2)3/h4-11H2,1-3H3','InChIKey=MQHGXUWBRUFHAH-UHFFFAOYSA-N','CCCCCCCCC(=O)OCC(=O)N(C)C',NULL),
	(22910,3,0,'6332-44-1','Consistent with Molecular Formula','C16H24N2O3',292.3772,NULL,'CC6319766E192FEA-FICuS-01-70','CC6319766E192FEA-FICTS-01-4F','CC6319766E192FEA-uuuuu-01-1F','InChI=1S/C16H24N2O3/c1-2-21-14-10-6-7-12(16(14)20)11-15(19)18-17-13-8-4-3-5-9-13/h3-5,8-9,12,14,16-17,20H,2,6-7,10-11H2,1H3,(H,18,19)','InChIKey=IOPUZZHFLYIKJJ-UHFFFAOYSA-N','CCOC1CCCC(CC(=O)NNc2ccccc2)C1O','1'),
	(22911,0,0,'2545-26-8','Consistent with Molecular Formula','C5H3IN4',246.01,'6-Iodopurine\n1H-Purine, 6-iodo-\nPurine, 6-iodo-','704B32E0FA5F1DC3-FICuS-01-6B','704B32E0FA5F1DC3-FICTS-01-4A','704B32E0FA5F1DC3-uuuuu-01-1A','InChI=1S/C5H3IN4/c6-4-3-5(9-1-7-3)10-2-8-4/h1-2H,(H,7,8,9,10)','InChIKey=NIBFSSALYRLHPY-UHFFFAOYSA-N','Ic1ncnc2nc[nH]c12',NULL),
	(22912,0,0,'5466-22-8','Consistent with Molecular Formula','C2H6?3N2O4S',154.1404,'Aminoacetonitrile sulfate\nAminoacetonitrile bisulfate\nGlycinonitrile, sulfate (2:1)\nWLN: Z1CN &S-O4\nAcetonitrile, amino-, sulfate (2:1)\nAcetonitrile, amino-, sulfate (2:1)','204FFCF28A4E318C-FICuS-01-75','204FFCF28A4E318C-FICTS-01-54','204FFCF28A4E318C-uuuuu-01-24','InChI=1S/C2H4N2.H2O4S/c3-1-2-4;1-5(2,3)4/h1,3H2;(H2,1,2,3,4)','InChIKey=GTGIXCPOLMWQTC-UHFFFAOYSA-N','*.*.*.N#CCN.O=S(=O)(O)O',NULL),
	(22913,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H10FNO2 in (C9H10FNO2.C5H9NO4.C4H7NO4)x','C18H26FN3O10',463.4159,'FPA-Glupsa KlPaIIppt','F5DDA6A5F1FC8307-FICuS-01-89','F5DDA6A5F1FC8307-FICTS-01-68','EFEAAF58A5A505BF-uuuuu-01-54','InChI=1S/C9H10FNO2.C5H9NO4.C4H7NO4/c10-7-3-1-6(2-4-7)5-8(11)9(12)13;6-3(5(9)10)1-2-4(7)8;5-2(4(8)9)1-3(6)7/h1-4,8H,5,11H2,(H,12,13);3H,1-2,6H2,(H,7,8)(H,9,10);2H,1,5H2,(H,6,7)(H,8,9)','InChIKey=IHYYMNRJUSSKNN-UHFFFAOYSA-N','NC(CC(=O)O)C(=O)O.NC(CCC(=O)O)C(=O)O.NC(Cc1ccc(F)cc1)C(=O)O','1'),
	(22914,0,0,'5466-14-8','Consistent with Molecular Formula','C10H6N4O2',214.183,NULL,'01BA6DD73C6ACBD5-FICuS-01-8B','01BA6DD73C6ACBD5-FICTS-01-6A','01BA6DD73C6ACBD5-uuuuu-01-3A','InChI=1S/C10H6N4O2/c11-5-9(6-12)14-13-8-3-1-7(2-4-8)10(15)16/h1-4,9H,(H,15,16)/b14-13+','InChIKey=WNVACCWQWPVLTG-BUHFOSPRSA-N','N#CC(C#N)/N=N/c1ccc(C(=O)O)cc1',NULL),
	(22915,0,0,'5466-15-9','Consistent with Molecular Formula','C10H6N4O2',214.183,NULL,'4D75256CADFDF41D-FICuS-01-89','4D75256CADFDF41D-FICTS-01-68','4D75256CADFDF41D-uuuuu-01-38','InChI=1S/C10H6N4O2/c11-5-7(6-12)13-14-9-4-2-1-3-8(9)10(15)16/h1-4,7H,(H,15,16)/b14-13+','InChIKey=FDCSZMOHOIBWGW-BUHFOSPRSA-N','N#CC(C#N)/N=N/c1ccccc1C(=O)O',NULL),
	(22916,0,0,'5466-16-0','Consistent with Molecular Formula','C11H8N4O2',228.2098,NULL,'FAA194936B0AC88E-FICuS-01-7A','FAA194936B0AC88E-FICTS-01-59','FAA194936B0AC88E-uuuuu-01-29','InChI=1S/C11H8N4O2/c1-17-11(16)9-4-2-3-5-10(9)15-14-8(6-12)7-13/h2-5,8H,1H3/b15-14+','InChIKey=WUXGVDWNPKOHJX-CCEZHUSRSA-N','COC(=O)c1ccccc1/N=N/C(C#N)C#N',NULL),
	(22917,1,0,'5466-17-1','Consistent with Molecular Formula','C13H10N4O',238.2482,NULL,'C226F6A56C13A5BA-FICuS-01-6C','38AF58910DBABF4D-FICTS-01-66','C226F6A56C13A5BA-uuuuu-01-1B','InChI=1S/C13H10N4O/c14-8-12(13(15)18)17-16-11-7-3-5-9-4-1-2-6-10(9)11/h1-7,12H,(H2,15,18)/b17-16+','InChIKey=GJEAPIMOWLZSRY-WUKNDPDISA-N','N#CC(/N=N/c1cccc2ccccc12)C(N)=O','1'),
	(22918,1,0,'6332-43-0','Consistent with Molecular Formula','C11H10N4O3',246.225,NULL,'2C3F54B3368AB052-FICuS-01-4E','F59458CC2290E801-FICTS-01-2C','2C3F54B3368AB052-uuuuu-01-FD','InChI=1S/C11H10N4O3/c1-18-11(17)7-4-2-3-5-8(7)14-15-9(6-12)10(13)16/h2-5,9H,1H3,(H2,13,16)/b15-14+','InChIKey=GPDGSGCJLSVADY-CCEZHUSRSA-N','COC(=O)c1ccccc1/N=N/C(C#N)C(N)=O','1'),
	(22919,1,0,NULL,'Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'8FB58AC9F6E920A6-FICuS-01-84','A686ED42AB8BB165-FICTS-01-55','8FB58AC9F6E920A6-uuuuu-01-33','InChI=1S/C10H10N4O2/c1-16-9-5-3-2-4-7(9)13-14-8(6-11)10(12)15/h2-5,8H,1H3,(H2,12,15)/b14-13+','InChIKey=XUXLOCMVAROUNN-BUHFOSPRSA-N','COc1ccccc1/N=N/C(C#N)C(N)=O','1'),
	(22920,1,0,'5466-18-2','Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'0536C0180905701E-FICuS-01-1C','FEAE29067C4CED36-FICTS-01-6B','0536C0180905701E-uuuuu-01-CB','InChI=1S/C10H10N4O2/c1-16-8-4-2-7(3-5-8)13-14-9(6-11)10(12)15/h2-5,9H,1H3,(H2,12,15)/b14-13+','InChIKey=QUCGQRBUSSFDHR-BUHFOSPRSA-N','COc1ccc(/N=N/C(C#N)C(N)=O)cc1','1'),
	(22921,1,0,'6317-98-2','Consistent with Molecular Formula','C13H10N4O',238.2482,NULL,'A67E10B17870923B-FICuS-01-44','62EED5FEAE841C27-FICTS-01-6B','A67E10B17870923B-uuuuu-01-F3','InChI=1S/C13H10N4O/c14-8-12(13(15)18)17-16-11-6-5-9-3-1-2-4-10(9)7-11/h1-7,12H,(H2,15,18)/b17-16+','InChIKey=WIQNAEHWUZLDTQ-WUKNDPDISA-N','N#CC(/N=N/c1ccc2ccccc2c1)C(N)=O','1'),
	(22922,0,0,'5466-19-3','Consistent with Molecular Formula','C14H13N5',251.2902,NULL,'407156FA13B7FAB9-FICuS-01-64','407156FA13B7FAB9-FICTS-01-43','407156FA13B7FAB9-uuuuu-01-13','InChI=1S/C14H13N5/c1-8-4-2-3-5-9(8)12-13(16)19-14-10(17-12)6-7-11(15)18-14/h2-7H,1H3,(H4,15,16,18,19)','InChIKey=SPTCKGCJAKBNDE-UHFFFAOYSA-N','Cc1ccccc1-c1nc2ccc(N)nc2nc1N',NULL),
	(22923,0,0,'7248-87-5','Consistent with Molecular Formula','C34H73NO4S',592.015,NULL,'5AF22FCC990F59A0-FICuS-01-7A','5AF22FCC990F59A0-FICTS-01-59','280B77D06B4E2C02-uuuuu-01-FC','InChI=1S/C34H71N.H2O4S/c1-3-5-7-9-11-13-15-17-19-20-22-24-26-28-30-32-34-35-33-31-29-27-25-23-21-18-16-14-12-10-8-6-4-2;1-5(2,3)4/h35H,3-34H2,1-2H3;(H2,1,2,3,4)','InChIKey=BBKKFNYQOKVEEO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNCCCCCCCCCCCCCCCC.O=S(=O)(O)O',NULL),
	(22924,0,0,'4096-88-2','Consistent with Molecular Formula','C6H3N5O4',209.1208,'2,4-Dinitrophenyl 1-azide\nBenzene, 1-azido-2,4-dinitro-\nBenzene, 1-azido-2,4-dinitro-','17ADDC41A31382CA-FICuS-01-66','17ADDC41A31382CA-FICTS-01-45','17ADDC41A31382CA-uuuuu-01-15','InChI=1S/C6H3N5O4/c7-9-8-5-2-1-4(10(12)13)3-6(5)11(14)15/h1-3H','InChIKey=ODBBWYHYSQHKHM-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(22925,0,0,'97-07-4','Consistent with Molecular Formula','C7H6ClNO4S',235.6417,'4-Chloro-3-nitrophenyl methyl sulfone\n3-Nitro-4-chlorophenyl methyl sulfone\nBenzene, 1-chloro-4-(methylsulfonyl)-2-nitro-\nSulfone, 4-chloro-3-nitrophenyl methyl','3F1D7073A62754B6-FICuS-01-47','3F1D7073A62754B6-FICTS-01-26','3F1D7073A62754B6-uuuuu-01-F6','InChI=1S/C7H6ClNO4S/c1-14(12,13)5-2-3-6(8)7(4-5)9(10)11/h2-4H,1H3','InChIKey=JAANTSGNTKWLFA-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(22926,0,0,'2363-23-7','Consistent with Molecular Formula','C7H6N2O4S',214.1954,'Benzene, 1-(methylthio)-2,4-dinitro-','69B0FCBF8BFD53F6-FICuS-01-A1','69B0FCBF8BFD53F6-FICTS-01-80','69B0FCBF8BFD53F6-uuuuu-01-50','InChI=1S/C7H6N2O4S/c1-14-7-3-2-5(8(10)11)4-6(7)9(12)13/h2-4H,1H3','InChIKey=CQLUVMHXDVLHSK-UHFFFAOYSA-N','CSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(22927,0,0,'5465-65-6','Consistent with Molecular Formula','C8H6ClNO3',199.5933,'4\'-Chloro-3\'-nitroacetophenone\nEthanone, 1-(4-chloro-3-nitrophenyl)-\nAcetophenone, 4\'-chloro-3\'-nitro-','35C6416AB39DEF4B-FICuS-01-77','35C6416AB39DEF4B-FICTS-01-56','35C6416AB39DEF4B-uuuuu-01-26','InChI=1S/C8H6ClNO3/c1-5(11)6-2-3-7(9)8(4-6)10(12)13/h2-4H,1H3','InChIKey=YEVPHFIFGUWSMG-UHFFFAOYSA-N','CC(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(22928,0,0,'1080-44-0','Consistent with Molecular Formula','C9H11NO4S',229.2502,NULL,'7751C73CFA08ACB5-FICuS-01-75','7751C73CFA08ACB5-FICTS-01-54','7751C73CFA08ACB5-uuuuu-01-24','InChI=1S/C9H11NO4S/c1-7-2-4-8(5-3-7)15(13,14)10-6-9(11)12/h2-5,10H,6H2,1H3,(H,11,12)','InChIKey=VDKFCCZUCXYILI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC(=O)O)cc1',NULL),
	(22929,1,0,'6739-21-5','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'3FC4A75C0770E2F9-FICuS-01-6B','3FC4A75C0770E2F9-FICTS-01-4A','3FC4A75C0770E2F9-uuuuu-01-1A','InChI=1S/C10H12O3/c1-7(6-10(12)13)8-2-4-9(11)5-3-8/h2-5,7,11H,6H2,1H3,(H,12,13)','InChIKey=JZOJWPRZSMYTTI-UHFFFAOYSA-N','CC(CC(=O)O)c1ccc(O)cc1','1'),
	(22930,0,0,'5465-66-7','Consistent with Molecular Formula','C11H13BrN2O2',285.1399,NULL,'2BCA6DD9B1BC39DB-FICuS-01-A0','2BCA6DD9B1BC39DB-FICTS-01-7F','2BCA6DD9B1BC39DB-uuuuu-01-4F','InChI=1S/C11H13BrN2O2/c12-9-4-5-10(11(8-9)14(15)16)13-6-2-1-3-7-13/h4-5,8H,1-3,6-7H2','InChIKey=MOAYDALUWCNSSG-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)ccc1N1CCCCC1',NULL),
	(22931,0,0,'5465-67-8','Consistent with Molecular Formula','C11H15NO4S',257.3038,NULL,'6B7C48E353493229-FICuS-01-42','6B7C48E353493229-FICTS-01-21','6B7C48E353493229-uuuuu-01-F1','InChI=1S/C11H15NO4S/c1-3-16-11(13)8-12-17(14,15)10-6-4-9(2)5-7-10/h4-7,12H,3,8H2,1-2H3','InChIKey=WZLAJHNLDCWPGH-UHFFFAOYSA-N','CCOC(=O)CNS(=O)(=O)c1ccc(C)cc1',NULL),
	(22932,0,0,'896-80-0','Consistent with Molecular Formula','C12H8N2O6S',308.265,NULL,'5BED7AA6CBD623B1-FICuS-01-8D','5BED7AA6CBD623B1-FICTS-01-6C','5BED7AA6CBD623B1-uuuuu-01-3C','InChI=1S/C12H8N2O6S/c15-13(16)9-6-7-12(11(8-9)14(17)18)21(19,20)10-4-2-1-3-5-10/h1-8H','InChIKey=XGDSNKQDAAZGFA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(22933,1,0,'5465-68-9','Consistent with Molecular Formula','C12H12N2O7',296.236,'Benzeneacetic acid, .alpha.-acetyl-2,4-dinitro-, ethyl ester\nAcetoacetic acid, 2-(2,4-dinitrophenyl)-, ethyl ester','A25D9D1382ED3B62-FICuS-01-64','A25D9D1382ED3B62-FICTS-01-43','A25D9D1382ED3B62-uuuuu-01-13','InChI=1S/C12H12N2O7/c1-3-21-12(16)11(7(2)15)9-5-4-8(13(17)18)6-10(9)14(19)20/h4-6,11H,3H2,1-2H3','InChIKey=KUXDAXQUXQMFED-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(22934,0,0,'18543-01-6','Consistent with Molecular Formula','C12H16N2O4S',284.3294,NULL,'80431758F8A57153-FICuS-01-2F','80431758F8A57153-FICTS-01-0E','80431758F8A57153-uuuuu-01-DE','InChI=1S/C12H16N2O4S/c1-19(17,18)10-5-6-11(12(9-10)14(15)16)13-7-3-2-4-8-13/h5-6,9H,2-4,7-8H2,1H3','InChIKey=WCSXXCGVKGPQHP-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(N2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(22935,0,0,'63981-18-0','Consistent with Molecular Formula','C12H17NO4S',271.3306,'Glycine, N-methyl-N-[(4-methylphenyl)sulfonyl]-, ethyl ester','CD5320FD7276BA18-FICuS-01-64','CD5320FD7276BA18-FICTS-01-43','CD5320FD7276BA18-uuuuu-01-13','InChI=1S/C12H17NO4S/c1-4-17-12(14)9-13(3)18(15,16)11-7-5-10(2)6-8-11/h5-8H,4,9H2,1-3H3','InChIKey=STQSAMLGXIXZAC-UHFFFAOYSA-N','CCOC(=O)CN(C)S(=O)(=O)c1ccc(C)cc1',NULL),
	(22936,0,0,'5465-69-0','Consistent with Molecular Formula','C13H10N2O4S',290.293,NULL,'5E9D042D7F69A51E-FICuS-01-70','5E9D042D7F69A51E-FICTS-01-4F','5E9D042D7F69A51E-uuuuu-01-1F','InChI=1S/C13H10N2O4S/c1-9-7-11(14(16)17)13(12(8-9)15(18)19)20-10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=BBBZZEQWIYJQIE-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(Sc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(22937,0,0,'742-25-6','Consistent with Molecular Formula','C13H10N2O7S',338.2912,NULL,'196645B49C854621-FICuS-01-32','196645B49C854621-FICTS-01-11','196645B49C854621-uuuuu-01-E1','InChI=1S/C13H10N2O7S/c1-9-2-5-11(6-3-9)23(20,21)22-13-7-4-10(14(16)17)8-12(13)15(18)19/h2-8H,1H3','InChIKey=NQXDAKVRYHXNPE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(22938,0,0,'5465-70-3','Consistent with Molecular Formula','C14H12ClNO3S',309.7667,NULL,'ED3A52FCF5EB6D1F-FICuS-01-A7','ED3A52FCF5EB6D1F-FICTS-01-86','ED3A52FCF5EB6D1F-uuuuu-01-56','InChI=1S/C14H12ClNO3S/c1-9-3-5-12(19-2)14(7-9)20-13-6-4-10(16(17)18)8-11(13)15/h3-8H,1-2H3','InChIKey=UUCONQBVTBNNEX-UHFFFAOYSA-N','COc1ccc(C)cc1Sc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(22939,0,0,'5465-71-4','Consistent with Molecular Formula','C14H12ClNO3S',309.7667,NULL,'4082106037695A14-FICuS-01-10','4082106037695A14-FICTS-01-EF','4082106037695A14-uuuuu-01-BF','InChI=1S/C14H12ClNO3S/c1-9-6-7-12(19-2)13(8-9)20-14-10(15)4-3-5-11(14)16(17)18/h3-8H,1-2H3','InChIKey=LKQRGFNOSCMXCZ-UHFFFAOYSA-N','COc1ccc(C)cc1Sc1c(Cl)cccc1[N+](=O)[O-]',NULL),
	(22940,0,0,'6332-40-7','Consistent with Molecular Formula','C14H12ClNO3S',309.7667,NULL,'642BECA03747BACA-FICuS-01-7A','642BECA03747BACA-FICTS-01-59','642BECA03747BACA-uuuuu-01-29','InChI=1S/C14H12ClNO3S/c1-9-3-5-12(19-2)14(7-9)20-13-6-4-10(15)8-11(13)16(17)18/h3-8H,1-2H3','InChIKey=YPLRRSWEYCVLGG-UHFFFAOYSA-N','COc1ccc(C)cc1Sc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(22941,0,0,'5465-72-5','Consistent with Molecular Formula','C14H12ClNO5S',341.7655,NULL,'542708F0D2F250B4-FICuS-01-40','542708F0D2F250B4-FICTS-01-1F','542708F0D2F250B4-uuuuu-01-EF','InChI=1S/C14H12ClNO5S/c1-9-6-7-12(21-2)13(8-9)22(19,20)14-10(15)4-3-5-11(14)16(17)18/h3-8H,1-2H3','InChIKey=LSRRFVJCZDGJSL-UHFFFAOYSA-N','COc1ccc(C)cc1S(=O)(=O)c1c(Cl)cccc1[N+](=O)[O-]',NULL),
	(22942,0,0,'5465-73-6','Consistent with Molecular Formula','C14H12ClNO5S',341.7655,NULL,'8702CC0AD288B653-FICuS-01-55','8702CC0AD288B653-FICTS-01-34','8702CC0AD288B653-uuuuu-01-04','InChI=1S/C14H12ClNO5S/c1-9-3-5-12(21-2)14(7-9)22(19,20)13-6-4-10(15)8-11(13)16(17)18/h3-8H,1-2H3','InChIKey=HWCOZDKCYXNEAI-UHFFFAOYSA-N','COc1ccc(C)cc1S(=O)(=O)c1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(22943,0,0,'5465-74-7','Consistent with Molecular Formula','C14H12ClNO5S',341.7655,NULL,'2350DDFE48779962-FICuS-01-58','2350DDFE48779962-FICTS-01-37','2350DDFE48779962-uuuuu-01-07','InChI=1S/C14H12ClNO5S/c1-9-3-5-12(21-2)14(7-9)22(19,20)13-6-4-10(16(17)18)8-11(13)15/h3-8H,1-2H3','InChIKey=RJQRLKSVAGJKAI-UHFFFAOYSA-N','COc1ccc(C)cc1S(=O)(=O)c1ccc([N+](=O)[O-])cc1Cl',NULL),
	(22944,0,0,'5465-75-8','Consistent with Molecular Formula','C14H12N2O7S',352.318,NULL,'157840512F103888-FICuS-01-1A','157840512F103888-FICTS-01-F9','157840512F103888-uuuuu-01-C9','InChI=1S/C14H12N2O7S/c1-9-3-5-11(6-4-9)24(21,22)23-14-12(15(17)18)7-10(2)8-13(14)16(19)20/h3-8H,1-2H3','InChIKey=LGWABQLVZMOIMO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2c([N+](=O)[O-])cc(C)cc2[N+](=O)[O-])cc1',NULL),
	(22945,0,0,'5465-76-9','Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'D2EE64B95E14D3F0-FICuS-01-78','D2EE64B95E14D3F0-FICTS-01-57','D2EE64B95E14D3F0-uuuuu-01-27','InChI=1S/C14H13NO3S/c1-10-3-8-13(18-2)14(9-10)19-12-6-4-11(5-7-12)15(16)17/h3-9H,1-2H3','InChIKey=GHTKILHJFVGBJF-UHFFFAOYSA-N','COc1ccc(C)cc1Sc1ccc([N+](=O)[O-])cc1',NULL),
	(22946,0,0,'5465-77-0','Consistent with Molecular Formula','C14H13NO5S',307.3204,NULL,'7465E9D63F275B4D-FICuS-01-66','7465E9D63F275B4D-FICTS-01-45','7465E9D63F275B4D-uuuuu-01-15','InChI=1S/C14H13NO5S/c1-10-3-8-13(20-2)14(9-10)21(18,19)12-6-4-11(5-7-12)15(16)17/h3-9H,1-2H3','InChIKey=NNSIULUQAQMGLD-UHFFFAOYSA-N','COc1ccc(C)cc1S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(22947,0,0,'5465-78-1','Consistent with Molecular Formula','C15H12N2O3S',300.3314,NULL,'AA2D12A1F8A761BD-FICuS-01-77','AA2D12A1F8A761BD-FICTS-01-56','AA2D12A1F8A761BD-uuuuu-01-26','InChI=1S/C15H12N2O3S/c1-11-6-8-12(9-7-11)21(19,20)17-10-16-14-5-3-2-4-13(14)15(17)18/h2-10H,1H3','InChIKey=WPJNHZDJFRLNSG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cnc3ccccc3c2=O)cc1',NULL),
	(22948,0,0,'1048-37-9','Consistent with Molecular Formula','C15H14N2O7S',366.3448,NULL,'95EE09B5C2AD4FEB-FICuS-01-9A','95EE09B5C2AD4FEB-FICTS-01-79','95EE09B5C2AD4FEB-uuuuu-01-49','InChI=1S/C15H14N2O7S/c1-9-6-10(2)15(11(3)7-9)25(22,23)24-14-5-4-12(16(18)19)8-13(14)17(20)21/h4-8H,1-3H3','InChIKey=BEIGNEMTMAUGLV-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(C)c1',NULL),
	(22949,0,0,'5465-79-2','Consistent with Molecular Formula','C15H15NO3S',289.3484,NULL,'1F90226B0124672B-FICuS-01-2B','1F90226B0124672B-FICTS-01-0A','1F90226B0124672B-uuuuu-01-DA','InChI=1S/C15H15NO3S/c1-10-5-7-14(12(8-10)16(17)18)20-15-9-11(2)4-6-13(15)19-3/h4-9H,1-3H3','InChIKey=WUGQHRNIFCWOGX-UHFFFAOYSA-N','COc1ccc(C)cc1Sc1ccc(C)cc1[N+](=O)[O-]',NULL),
	(22950,0,0,'5465-80-5','Consistent with Molecular Formula','C15H15NO3S',289.3484,NULL,'8DD8DE7B06DA9C9D-FICuS-01-A5','8DD8DE7B06DA9C9D-FICTS-01-84','8DD8DE7B06DA9C9D-uuuuu-01-54','InChI=1S/C15H15NO3S/c1-10-4-6-13(19-3)15(8-10)20-14-7-5-12(16(17)18)9-11(14)2/h4-9H,1-3H3','InChIKey=SLVJXOZSSUGDLP-UHFFFAOYSA-N','COc1ccc(C)cc1Sc1ccc([N+](=O)[O-])cc1C',NULL),
	(22951,0,0,'5465-81-6','Consistent with Molecular Formula','C15H15NO5S',321.3472,NULL,'25C34CF26770FAD9-FICuS-01-6B','25C34CF26770FAD9-FICTS-01-4A','25C34CF26770FAD9-uuuuu-01-1A','InChI=1S/C15H15NO5S/c1-10-4-6-13(21-3)15(8-10)22(19,20)14-7-5-12(16(17)18)9-11(14)2/h4-9H,1-3H3','InChIKey=FCLYOKKRNLGHFI-UHFFFAOYSA-N','COc1ccc(C)cc1S(=O)(=O)c1ccc([N+](=O)[O-])cc1C',NULL),
	(22952,0,0,'5465-82-7','Consistent with Molecular Formula','C15H15NO5S',321.3472,NULL,'BBE053F46230FC78-FICuS-01-65','BBE053F46230FC78-FICTS-01-44','BBE053F46230FC78-uuuuu-01-14','InChI=1S/C15H15NO5S/c1-10-5-7-14(12(8-10)16(17)18)22(19,20)15-9-11(2)4-6-13(15)21-3/h4-9H,1-3H3','InChIKey=DXDOAQQENXKUMB-UHFFFAOYSA-N','COc1ccc(C)cc1S(=O)(=O)c1ccc(C)cc1[N+](=O)[O-]',NULL),
	(22953,0,0,NULL,'Consistent with Molecular Formula','C15H15NO5S',321.3472,NULL,'3C073FA4A5D812DC-FICuS-01-6E','3C073FA4A5D812DC-FICTS-01-4D','3C073FA4A5D812DC-uuuuu-01-1D','InChI=1S/C15H15NO5S/c1-10-8-11(2)15(12(3)9-10)22(19,20)21-14-7-5-4-6-13(14)16(17)18/h4-9H,1-3H3','InChIKey=QCCDASOPVJFNAY-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)Oc2ccccc2[N+](=O)[O-])c(C)c1',NULL),
	(22954,0,0,'5465-83-8','Consistent with Molecular Formula','C15H15NO5S',321.3472,NULL,'EA186F4BD2C51AF0-FICuS-01-7E','EA186F4BD2C51AF0-FICTS-01-5D','EA186F4BD2C51AF0-uuuuu-01-2D','InChI=1S/C15H15NO5S/c1-10-8-11(2)15(12(3)9-10)22(19,20)21-14-6-4-13(5-7-14)16(17)18/h4-9H,1-3H3','InChIKey=SPHQXDSNIWEZNM-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)Oc2ccc([N+](=O)[O-])cc2)c(C)c1',NULL),
	(22955,0,0,'5465-84-9','Consistent with Molecular Formula','C15H16O3S',276.3496,NULL,'EA93292BE0103162-FICuS-01-3A','EA93292BE0103162-FICTS-01-19','EA93292BE0103162-uuuuu-01-E9','InChI=1S/C15H16O3S/c1-11-9-12(2)15(13(3)10-11)19(16,17)18-14-7-5-4-6-8-14/h4-10H,1-3H3','InChIKey=BBTGZLICINVWQG-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)Oc2ccccc2)c(C)c1',NULL),
	(22956,0,0,'5465-85-0','Consistent with Molecular Formula','C15H17N',211.306,NULL,'3EF21C163F5EF941-FICuS-01-69','3EF21C163F5EF941-FICTS-01-48','3EF21C163F5EF941-uuuuu-01-18','InChI=1S/C15H17N/c1-4-10-16(11-5-1)15-9-8-13-6-2-3-7-14(13)12-15/h2-3,6-9,12H,1,4-5,10-11H2','InChIKey=OOPQLMPRVFBDBP-UHFFFAOYSA-N','c1ccc2cc(N3CCCCC3)ccc2c1',NULL),
	(22957,0,0,'5465-86-1','Consistent with Molecular Formula','C15H18N2',226.3206,NULL,'4407F43AC2363D64-FICuS-01-43','4407F43AC2363D64-FICTS-01-22','4407F43AC2363D64-uuuuu-01-F2','InChI=1S/C15H18N2/c1-12-11-15(17-9-5-2-6-10-17)16-14-8-4-3-7-13(12)14/h3-4,7-8,11H,2,5-6,9-10H2,1H3','InChIKey=USYRQXDHKXGTCK-UHFFFAOYSA-N','Cc1cc(N2CCCCC2)nc2ccccc12',NULL),
	(22958,0,0,'5465-87-2','Consistent with Molecular Formula','C16H13NS',251.3454,NULL,'A7D87CFC21AB583F-FICuS-01-8A','A7D87CFC21AB583F-FICTS-01-69','A7D87CFC21AB583F-uuuuu-01-39','InChI=1S/C16H13NS/c1-12-11-16(18-13-7-3-2-4-8-13)17-15-10-6-5-9-14(12)15/h2-11H,1H3','InChIKey=KDCWPVPYIKQBAR-UHFFFAOYSA-N','Cc1cc(Sc2ccccc2)nc2ccccc12',NULL),
	(22959,0,0,'5465-88-3','Consistent with Molecular Formula','C17H15NO3S',313.3704,NULL,'F1AA60B6BA7E2CFD-FICuS-01-9C','F1AA60B6BA7E2CFD-FICTS-01-7B','F1AA60B6BA7E2CFD-uuuuu-01-4B','InChI=1S/C17H15NO3S/c1-12-7-9-14(10-8-12)22(19,20)21-17-11-13(2)15-5-3-4-6-16(15)18-17/h3-11H,1-2H3','InChIKey=QJRNRLDBBWDXGJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2cc(C)c3ccccc3n2)cc1',NULL),
	(22960,1,1,NULL,'Consistent with Molecular Formula','C6H12N4O',156.187,NULL,'859A5025F2B09EE0-FICuS-01-57','BB2D9D1B1555480C-FICTS-01-3F','859A5025F2B09EE0-uuuuu-01-06','InChI=1S/C6H12N4O/c7-9-5-2-1-4(3-5)6(11)10-8/h4H,1-3,7-8H2,(H,10,11)/b9-5+','InChIKey=IPXAZBYLUPWDQA-WEVVVXLNSA-N','N/N=C1\\CCC(C(=O)NN)C1','1'),
	(22961,0,0,'3785-34-0','Consistent with Molecular Formula','C6H8Br2O4',303.9348,'S 13\nPandurol\nEthylene bromoacetate\nEthylene bis(bromoacetate)\n1,2-Bis(bromoacetoxy)ethane\nBromoacetic acid, ethylene ester\nEthylene glycol, bis(bromoacetate)\nBromoacetic acid 1,2-ethanediyl ester\nAcetic acid, bromo-, diester with ethylene glycol\nWLN: E1VO2OV1E\nAcetic acid, bromo-, 1,2-ethanediyl ester\nAcetic acid, bromo-, ethylene ester','514D062FBCD178B3-FICuS-01-61','514D062FBCD178B3-FICTS-01-40','514D062FBCD178B3-uuuuu-01-10','InChI=1S/C6H8Br2O4/c7-3-5(9)11-1-2-12-6(10)4-8/h1-4H2','InChIKey=WGHAPLWNJPAJDE-UHFFFAOYSA-N','O=C(CBr)OCCOC(=O)CBr',NULL),
	(22962,1,0,'444-27-9','Consistent with Molecular Formula','C4H7NO2S',133.1648,'ATC\nT-4CA\nNorgamem\nUsaf C-1\nDetoxepa\nHepaldine\nTimonacic\nTiazolidin\nHepalidine\nHeparegene\nHeptaladine\nUsaf a-3701\nThioproline\n4-Carboxythiazolidine\nThiazolidine-4-carboxylic acid\nL-Thiazolidine-4-carboxylic acid\n4-Thiazolidinecarboxylic acid, L-\nWLN: T5M CSTJ EVQ\nWLN: T5M CSTJ EVQ -L\n4-Thiazolidinecarboxylic acid\n4-Thiazolidinecarboxylic acid\nThiazolidinecarboxylic acid','732C70BC471EBB5D-FICuS-01-70','732C70BC471EBB5D-FICTS-01-4F','732C70BC471EBB5D-uuuuu-01-1F','InChI=1S/C4H7NO2S/c6-4(7)3-1-8-2-5-3/h3,5H,1-2H2,(H,6,7)','InChIKey=DZLNHFMRPBPULJ-UHFFFAOYSA-N','O=C(O)C1CSCN1','1'),
	(22963,0,0,'4140-83-4','Consistent with Molecular Formula','C6H7ClN2O2S',206.6465,NULL,'ADFCE2F9F4014F2E-FICuS-01-97','ADFCE2F9F4014F2E-FICTS-01-76','ADFCE2F9F4014F2E-uuuuu-01-46','InChI=1S/C6H7ClN2O2S/c7-4-1-2-6(5(8)3-4)12(9,10)11/h1-3H,8H2,(H2,9,10,11)','InChIKey=HWQDHHCUOZZFIG-UHFFFAOYSA-N','Nc1cc(Cl)ccc1S(N)(=O)=O',NULL),
	(22964,0,0,'87743-18-8','Consistent with Molecular Formula','C6H10N4O6S3',330.3482,NULL,'B33D1E6EDF831353-FICuS-01-65','B33D1E6EDF831353-FICTS-01-44','B33D1E6EDF831353-uuuuu-01-14','InChI=1S/C6H10N4O6S3/c7-6-4(18(9,13)14)1-3(17(8,11)12)2-5(6)19(10,15)16/h1-2H,7H2,(H2,8,11,12)(H2,9,13,14)(H2,10,15,16)','InChIKey=JVSIPBVRSZVDHF-UHFFFAOYSA-N','Nc1c(S(N)(=O)=O)cc(S(N)(=O)=O)cc1S(N)(=O)=O',NULL),
	(22965,0,0,'54295-77-1','Consistent with Molecular Formula','C7H10ClN3O4S2',299.7467,NULL,'2B09FD0EE3DC75E4-FICuS-01-87','2B09FD0EE3DC75E4-FICTS-01-66','2B09FD0EE3DC75E4-uuuuu-01-36','InChI=1S/C7H10ClN3O4S2/c1-3-6(8)4(16(10,12)13)2-5(7(3)9)17(11,14)15/h2H,9H2,1H3,(H2,10,12,13)(H2,11,14,15)','InChIKey=BIZYKPCIWRGRPJ-UHFFFAOYSA-N','Cc1c(N)c(S(N)(=O)=O)cc(S(N)(=O)=O)c1Cl',NULL),
	(22966,1,0,'71288-40-9','Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'FAD66FD2375841DB-FICuS-01-7C','FAD66FD2375841DB-FICTS-01-5B','FAD66FD2375841DB-uuuuu-01-2B','InChI=1S/C7H13NO4/c8-5(4-7(11)12)2-1-3-6(9)10/h5H,1-4,8H2,(H,9,10)(H,11,12)','InChIKey=RGUBYIAMAWCQSP-UHFFFAOYSA-N','NC(CCCC(=O)O)CC(=O)O','1'),
	(22967,0,0,'5465-90-7','Consistent with Molecular Formula','C8H8ClNO2',185.6097,NULL,'AA500705C8818C23-FICuS-01-3E','AA500705C8818C23-FICTS-01-1D','AA500705C8818C23-uuuuu-01-ED','InChI=1S/C8H8ClNO2/c9-6-1-3-7(4-2-6)10-5-8(11)12/h1-4,10H,5H2,(H,11,12)','InChIKey=FWALJUXKWWBNEO-UHFFFAOYSA-N','O=C(O)CNc1ccc(Cl)cc1',NULL),
	(22968,0,0,NULL,'Consistent with Molecular Formula','C8H8ClN3O4S2',309.7419,NULL,'853CB9843C5AF7F4-FICuS-01-74','853CB9843C5AF7F4-FICTS-01-53','853CB9843C5AF7F4-uuuuu-01-23','InChI=1S/C8H8ClN3O4S2/c1-4-7(9)5(17(10,13)14)2-6-8(4)11-3-12-18(6,15)16/h2-3H,1H3,(H,11,12)(H2,10,13,14)','InChIKey=UNUUPKIWWPPKGU-UHFFFAOYSA-N','Cc1c(Cl)c(S(N)(=O)=O)cc2c1N=CNS2(=O)=O',NULL),
	(22969,0,0,'3016-39-5','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'2DB4E464F3192196-FICuS-01-4B','2DB4E464F3192196-FICTS-01-2A','2DB4E464F3192196-uuuuu-01-FA','InChI=1S/C9H10N2O3/c12-8(13)6-10-9(14)11-7-4-2-1-3-5-7/h1-5H,6H2,(H,12,13)(H2,10,11,14)','InChIKey=FLQZMUXFJLKXGY-UHFFFAOYSA-N','O=C(O)CNC(=O)Nc1ccccc1',NULL),
	(22970,0,0,'881-68-5','Consistent with Molecular Formula','C10H10O4',194.1866,'Acetovanillin\nAcetylvanillin\nO-Acetylvanillin\n4-O-Acetylvanillin\n4-Acetoxy-3-methoxybenzaldehyde\n4-Formyl-2-methoxyphenol acetate\nBenzaldehyde, 4-(acetyloxy)-3-methoxy-\nVanillin, acetate','9D0A6BE0750A37EE-FICuS-01-73','9D0A6BE0750A37EE-FICTS-01-52','9D0A6BE0750A37EE-uuuuu-01-22','InChI=1S/C10H10O4/c1-7(12)14-9-4-3-8(6-11)5-10(9)13-2/h3-6H,1-2H3','InChIKey=PZSJOBKRSVRODF-UHFFFAOYSA-N','COc1cc(C=O)ccc1OC(C)=O',NULL),
	(22971,0,1,NULL,'Consistent with Molecular Formula','C10H13NO5',227.2164,NULL,'EBE98C2DEAAA42AE-FICuS-01-B1','2DABD36151FBFDCD-FICTS-01-7C','EBE98C2DEAAA42AE-uuuuu-01-60','InChI=1S/C10H13NO5/c1-15-7(5-10(14)16-2)6-11-8(12)3-4-9(11)13/h5H,3-4,6H2,1-2H3','InChIKey=BHAFBCCPXLHKCH-UHFFFAOYSA-N','COC(=O)/C=C(/CN1C(=O)CCC1=O)OC','1'),
	(22972,0,0,'5255-65-2','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'0E4FEEE1FEB59258-FICuS-01-90','0E4FEEE1FEB59258-FICTS-01-6F','0E4FEEE1FEB59258-uuuuu-01-3F','InChI=1S/C11H15NO3/c1-3-14-10-7-5-9(6-8-10)12-11(13)15-4-2/h5-8H,3-4H2,1-2H3,(H,12,13)','InChIKey=RTAWHUYTVOWYLU-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(OCC)cc1',NULL),
	(22973,1,0,'36185-10-1','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'D9228D43DBE8860C-FICuS-01-6F','D9228D43DBE8860C-FICTS-01-4E','D9228D43DBE8860C-uuuuu-01-1E','InChI=1S/C13H14O3/c14-12(7-4-8-13(15)16)10-9-11-5-2-1-3-6-11/h1-3,5-6,12,14H,7,9-10H2,(H,15,16)','InChIKey=GLWSJJGROBIGJV-UHFFFAOYSA-N','O=C(O)C#CCC(O)CCc1ccccc1','1'),
	(22974,0,0,'5465-92-9','Consistent with Molecular Formula','C13H27NO2',229.3618,NULL,'5505C1921B9310E1-FICuS-01-2B','5505C1921B9310E1-FICTS-01-0A','5505C1921B9310E1-uuuuu-01-DA','InChI=1S/C13H27NO2/c1-4-7-9-11-14(12-10-8-5-2)13(15)16-6-3/h4-12H2,1-3H3','InChIKey=CASZBYBIFZEQFA-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)OCC',NULL),
	(22975,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O4S2',385.8395,NULL,'FF9DE574093DB171-FICuS-01-70','FF9DE574093DB171-FICTS-01-4F','FF9DE574093DB171-uuuuu-01-1F','InChI=1S/C14H12ClN3O4S2/c1-8-12(15)10(23(16,19)20)7-11-13(8)17-14(18-24(11,21)22)9-5-3-2-4-6-9/h2-7H,1H3,(H,17,18)(H2,16,19,20)','InChIKey=QWWPCUGYEOWGCU-UHFFFAOYSA-N','Cc1c(Cl)c(S(N)(=O)=O)cc2c1N=C(c1ccccc1)NS2(=O)=O',NULL),
	(22976,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2N3O5S2',438.2998,NULL,'6176A08309977DB8-FICuS-01-45','6176A08309977DB8-FICTS-01-24','6176A08309977DB8-uuuuu-01-F4','InChI=1S/C14H13Cl2N3O5S2/c1-7-12(16)10(25(17,21)22)6-11(26(18,23)24)13(7)19-14(20)8-2-4-9(15)5-3-8/h2-6H,1H3,(H,19,20)(H2,17,21,22)(H2,18,23,24)','InChIKey=WPSGQNFKDREQNP-UHFFFAOYSA-N','Cc1c(Cl)c(S(N)(=O)=O)cc(S(N)(=O)=O)c1NC(=O)c1ccc(Cl)cc1',NULL),
	(22977,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'4A26615073A6199C-FICuS-01-37','4A26615073A6199C-FICTS-01-16','4A26615073A6199C-uuuuu-01-E6','InChI=1S/C14H18N2O4/c1-3-16(4-2)13(17)8-15-14(18)10-5-6-11-12(7-10)20-9-19-11/h5-7H,3-4,8-9H2,1-2H3,(H,15,18)','InChIKey=DTMBQWVNKHCEMX-UHFFFAOYSA-N','CCN(CC)C(=O)CNC(=O)c1ccc2c(c1)OCO2',NULL),
	(22978,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'9E3A4B95F1568274-FICuS-01-54','9E3A4B95F1568274-FICTS-01-33','9E3A4B95F1568274-uuuuu-01-03','InChI=1S/C20H24N2O2/c1-3-22(4-2)18(23)15-21-20(24)19(16-11-7-5-8-12-16)17-13-9-6-10-14-17/h5-14,19H,3-4,15H2,1-2H3,(H,21,24)','InChIKey=SOMFKHWGRSIHAN-UHFFFAOYSA-N','CCN(CC)C(=O)CNC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(22979,0,0,'116-44-9','Consistent with Molecular Formula','C10H10N4O2S',250.2746,'Sulfapyrazine\n2-Sulfanilamidopyrazine\nPyrazine, sulfanilamido-\nN1-2-Pyrazinylsulfanilamide\nBenzenesulfonamide, 4-amino-N-pyrazinyl-\nSulfanilamide, N1-(pyrazinyl)-','9BF68F665D2680DE-FICuS-01-7A','9BF68F665D2680DE-FICTS-01-59','9BF68F665D2680DE-uuuuu-01-29','InChI=1S/C10H10N4O2S/c11-8-1-3-9(4-2-8)17(15,16)14-10-7-12-5-6-13-10/h1-7H,11H2,(H,13,14)','InChIKey=YEAICDDXRUOCKJ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cnccn2)cc1',NULL),
	(22980,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2S2',302.8795,NULL,'B274E54C88D747A4-FICuS-01-62','B274E54C88D747A4-FICTS-01-41','B28842A9B75A9EEA-uuuuu-01-2D','InChI=1S/C13H18N2S2.ClH/c1-3-15(4-2)9-10-16-13-14-11-7-5-6-8-12(11)17-13;/h5-8H,3-4,9-10H2,1-2H3;1H','InChIKey=NOSLQMISFKGYMX-UHFFFAOYSA-N','CCN(CC)CCSc1nc2ccccc2s1.Cl',NULL),
	(22981,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'71142CBEEE264167-FICuS-01-54','71142CBEEE264167-FICTS-01-33','71142CBEEE264167-uuuuu-01-03','InChI=1S/C12H18N2O2S/c1-2-17(15,16)14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-7H,2,8-11H2,1H3','InChIKey=XROOSWMTRFPMKA-UHFFFAOYSA-N','CCS(=O)(=O)N1CCN(c2ccccc2)CC1',NULL),
	(22982,1,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'C45E0C69FFAAFC85-FICuS-01-9E','C45E0C69FFAAFC85-FICTS-01-7D','C45E0C69FFAAFC85-uuuuu-01-4D','InChI=1S/C13H19NO/c1-4-12(13(15)14-10(2)3)11-8-6-5-7-9-11/h5-10,12H,4H2,1-3H3,(H,14,15)','InChIKey=TUSGSZXRIZJZIW-UHFFFAOYSA-N','CCC(C(=O)NC(C)C)c1ccccc1','1'),
	(22983,1,0,NULL,'Consistent with Molecular Formula','C20H26ClN',315.8851,NULL,'A01345D6D3D5B330-FICuS-01-47','A01345D6D3D5B330-FICTS-01-26','A0EFE233EC586A7E-uuuuu-01-37','InChI=1S/C20H25N.ClH/c1-2-21-14-13-17(16-21)15-20(18-9-5-3-6-10-18)19-11-7-4-8-12-19;/h3-12,17,20H,2,13-16H2,1H3;1H','InChIKey=YAVUOLFPFGGEKW-UHFFFAOYSA-N','CCN1CCC(CC(c2ccccc2)c2ccccc2)C1.Cl','1'),
	(22984,0,0,'31596-21-1','Consistent with Molecular Formula','C8H16N2S',172.2878,'2-Imidazolidinethione, 4,4-dimethyl-1-(1-methylethyl)-\n2-Imidazolidinethione, 1-isopropyl-4,4-dimethyl-','822FF5E9CA28FFF5-FICuS-01-97','822FF5E9CA28FFF5-FICTS-01-76','822FF5E9CA28FFF5-uuuuu-01-46','InChI=1S/C8H16N2S/c1-6(2)10-5-8(3,4)9-7(10)11/h6H,5H2,1-4H3,(H,9,11)','InChIKey=BYHBWAODCZSHPZ-UHFFFAOYSA-N','CC(C)N1CC(C)(C)NC1=S',NULL),
	(22985,0,0,NULL,'Consistent with Molecular Formula','C21H27N3O2',353.4632,NULL,'B52E0A5613A0997B-FICuS-01-51','B52E0A5613A0997B-FICTS-01-30','B52E0A5613A0997B-uuuuu-01-00','InChI=1S/C21H27N3O2/c1-24(2)14-13-19(20(25)22-15-17-9-5-3-6-10-17)21(26)23-16-18-11-7-4-8-12-18/h3-12,19H,13-16H2,1-2H3,(H,22,25)(H,23,26)','InChIKey=YSTWOTCLVCCZQB-UHFFFAOYSA-N','CN(C)CCC(C(=O)NCc1ccccc1)C(=O)NCc1ccccc1',NULL),
	(22986,0,0,'42013-41-2','Consistent with Molecular Formula','C17H26ClNO5',359.8491,NULL,'7A98190DCDE6E4A9-FICuS-01-83','7A98190DCDE6E4A9-FICTS-01-62','7A64BEE8F26B3DE7-uuuuu-01-3F','InChI=1S/C17H25NO5.ClH/c1-20-14-11-13(12-15(21-2)16(14)22-3)17(19)23-10-9-18-7-5-4-6-8-18;/h11-12H,4-10H2,1-3H3;1H','InChIKey=HSIPRFQRNZZIGB-UHFFFAOYSA-N','COc1cc(C(=O)OCCN2CCCCC2)cc(OC)c1OC.Cl',NULL),
	(22987,1,0,'42063-87-6','Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'D5D01AE8DA7D5B5B-FICuS-01-91','D5D01AE8DA7D5B5B-FICTS-01-70','D5D01AE8DA7D5B5B-uuuuu-01-40','InChI=1S/C16H16N2O/c17-16(19)18-11-10-12-6-4-5-9-14(12)15(18)13-7-2-1-3-8-13/h1-9,15H,10-11H2,(H2,17,19)','InChIKey=JEJSMVZIWCRGOL-UHFFFAOYSA-N','NC(=O)N1CCc2ccccc2C1c1ccccc1','1'),
	(22988,1,0,NULL,'Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'42C3279C85AE8D50-FICuS-01-5C','42C3279C85AE8D50-FICTS-01-3B','42C3279C85AE8D50-uuuuu-01-0B','InChI=1S/C14H19NO5/c1-14(2)13(16)15-12(20-14)8-6-9(17-3)11(19-5)10(7-8)18-4/h6-7,12H,1-5H3,(H,15,16)','InChIKey=KSRYXOODRLQFRI-UHFFFAOYSA-N','COc1cc(C2NC(=O)C(C)(C)O2)cc(OC)c1OC','1'),
	(22989,0,0,'3512-07-0','Consistent with Molecular Formula','C16H19Cl2NO2',328.2376,NULL,'289CB2192060FAE4-FICuS-01-53','289CB2192060FAE4-FICTS-01-32','286015FC1FED23AA-uuuuu-01-1C','InChI=1S/C16H18ClNO2.ClH/c17-15-9-3-2-8-14(15)16(19)20-13-7-6-12-18-10-4-1-5-11-18;/h2-3,8-9H,1,4-5,10-13H2;1H','InChIKey=QLJFFOCSKBNJOF-UHFFFAOYSA-N','Cl.O=C(OCC#CCN1CCCCC1)c1ccccc1Cl',NULL),
	(22990,0,0,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'7CE3DCCA69616507-FICuS-01-6C','7CE3DCCA69616507-FICTS-01-4B','7CE3DCCA69616507-uuuuu-01-1B','InChI=1S/C18H17NO/c1-3-12-18(17(20)19-2)15-10-6-4-8-13(15)14-9-5-7-11-16(14)18/h3-11H,1,12H2,2H3,(H,19,20)','InChIKey=BIAFZWCLSFRQPF-UHFFFAOYSA-N','C=CCC1(C(=O)NC)c2ccccc2-c2ccccc21',NULL),
	(22991,2,0,'94439-08-4','Consistent with Molecular Formula','C19H30ClNO',323.9051,NULL,'F57BE4FC32D35420-FICuS-01-64','F57BE4FC32D35420-FICTS-01-43','F58743190D5E8D6E-uuuuu-01-16','InChI=1S/C19H29NO.ClH/c1-20-13-12-16(15-20)14-19(21,17-8-4-2-5-9-17)18-10-6-3-7-11-18;/h2,4-5,8-9,16,18,21H,3,6-7,10-15H2,1H3;1H','InChIKey=FGTSFBZJFDXMHK-UHFFFAOYSA-N','CN1CCC(CC(O)(c2ccccc2)C2CCCCC2)C1.Cl','1'),
	(22992,1,0,NULL,'Consistent with Molecular Formula','C21H28ClNO',345.9113,NULL,'104AB4543B33068F-FICuS-01-3B','104AB4543B33068F-FICTS-01-1A','10B613B104BEDFC1-uuuuu-01-0F','InChI=1S/C21H27NO.ClH/c1-17(2)22-14-13-18(16-22)15-21(23,19-9-5-3-6-10-19)20-11-7-4-8-12-20;/h3-12,17-18,23H,13-16H2,1-2H3;1H','InChIKey=GUTOTUVLPUMCNU-UHFFFAOYSA-N','CC(C)N1CCC(CC(O)(c2ccccc2)c2ccccc2)C1.Cl','1'),
	(22993,0,0,'3512-27-4','Consistent with Molecular Formula','C20H22ClNO2',343.8523,NULL,'A4C8DFD2727D601E-FICuS-01-77','A4C8DFD2727D601E-FICTS-01-56','A43478374DF0B950-uuuuu-01-F9','InChI=1S/C20H21NO2.ClH/c22-20(19-11-10-17-8-2-3-9-18(17)16-19)23-15-7-6-14-21-12-4-1-5-13-21;/h2-3,8-11,16H,1,4-5,12-15H2;1H','InChIKey=YMEHTNVMIDCCDH-UHFFFAOYSA-N','Cl.O=C(OCC#CCN1CCCCC1)c1ccc2ccccc2c1',NULL),
	(22994,1,0,NULL,'Consistent with Molecular Formula','C19H24ClN',301.8583,NULL,'6FCB68395375FB8B-FICuS-01-78','6FCB68395375FB8B-FICTS-01-57','6F37CFDC6CF822C5-uuuuu-01-3F','InChI=1S/C19H23N.ClH/c1-20-13-12-16(15-20)14-19(17-8-4-2-5-9-17)18-10-6-3-7-11-18;/h2-11,16,19H,12-15H2,1H3;1H','InChIKey=XCDQMQMYBKRGPJ-UHFFFAOYSA-N','CN1CCC(CC(c2ccccc2)c2ccccc2)C1.Cl','1'),
	(22995,2,0,'5465-93-0','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'A4CF11413ED8B666-FICuS-01-64','A4CF11413ED8B666-FICTS-01-43','A4CF11413ED8B666-uuuuu-01-13','InChI=1S/C14H19NO2/c1-14(11-7-3-2-4-8-11)10-6-5-9-12(14)17-13(15)16/h2-4,7-8,12H,5-6,9-10H2,1H3,(H2,15,16)','InChIKey=ACCLPWAXDNXWOT-UHFFFAOYSA-N','CC1(c2ccccc2)CCCCC1OC(N)=O','1'),
	(22996,0,0,NULL,'Consistent with Molecular Formula','C7H9N5OS',211.241,NULL,'297F05200BC5993D-FICuS-01-49','297F05200BC5993D-FICTS-01-28','297F05200BC5993D-uuuuu-01-F8','InChI=1S/C7H9N5OS/c8-5-4-6(10-3-9-4)12-7(11-5)14-2-1-13/h3,13H,1-2H2,(H3,8,9,10,11,12)','InChIKey=XTHAOKUQBJUWHU-UHFFFAOYSA-N','Nc1nc(SCCO)nc2nc[nH]c12',NULL),
	(22997,1,0,NULL,'Consistent with Molecular Formula','C8H11F3N2O4',256.1811,NULL,'6CABE6708409316B-FICuS-01-56','6CABE6708409316B-FICTS-01-35','6CABE6708409316B-uuuuu-01-05','InChI=1S/C8H11F3N2O4/c1-12-5(14)3-2-4(6(15)16)13-7(17)8(9,10)11/h4H,2-3H2,1H3,(H,12,14)(H,13,17)(H,15,16)','InChIKey=KEJITYGPPMFRLT-UHFFFAOYSA-N','CNC(=O)CCC(NC(=O)C(F)(F)F)C(=O)O','1'),
	(22998,1,0,'1119-87-5','Consistent with Molecular Formula','C12H26O2',202.3362,'1,2-Dodecanediol\n1,2-Dodecanediol','99CEB9C944D0A30F-FICuS-01-7E','99CEB9C944D0A30F-FICTS-01-5D','99CEB9C944D0A30F-uuuuu-01-2D','InChI=1S/C12H26O2/c1-2-3-4-5-6-7-8-9-10-12(14)11-13/h12-14H,2-11H2,1H3','InChIKey=ZITKDVFRMRXIJQ-UHFFFAOYSA-N','CCCCCCCCCCC(O)CO','1'),
	(22999,0,0,'56-40-6','Consistent with Molecular Formula','C2H5NO2',75.067,'Padil\nAmitone\nGLYCINE\nAciport\nGlicoamin\nGlycocoll\nGlycolixir\nGlycosthene\nAminoacetic acid\nAminoethanoic acid\nAcetic acid, amino-\nGlycine, non-medical\nWLN: Z1VQ\nGlycine\nGlycine','FD33C9AC8AAC002B-FICuS-01-88','FD33C9AC8AAC002B-FICTS-01-67','FD33C9AC8AAC002B-uuuuu-01-37','InChI=1S/C2H5NO2/c3-1-2(4)5/h1,3H2,(H,4,5)','InChIKey=DHMQDGOQFOQNFH-UHFFFAOYSA-N','NCC(=O)O',NULL),
	(23000,0,0,NULL,'Consistent with Molecular Formula','C36H26O2',490.6002,NULL,'C02CD6EEFF0D3126-FICuS-01-7F','C02CD6EEFF0D3126-FICTS-01-5E','C02CD6EEFF0D3126-uuuuu-01-2E','InChI=1S/C36H26O2/c1-5-15-26(16-6-1)34(27-17-7-2-8-18-27)32-25-33-35(31-24-14-13-23-30(31)32)38-36(37-33,28-19-9-3-10-20-28)29-21-11-4-12-22-29/h1-25,34H','InChIKey=NKIOWSBHQAFGFQ-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)c2cc3c(c4ccccc24)OC(c2ccccc2)(c2ccccc2)O3)cc1',NULL),
	(23001,0,0,'4721-45-3','Consistent with Molecular Formula','C7H8O8',220.1354,NULL,'8362D411F45AA796-FICuS-01-4B','8362D411F45AA796-FICTS-01-2A','8362D411F45AA796-uuuuu-01-FA','InChI=1S/C7H8O8/c8-4(9)2(5(10)11)1-3(6(12)13)7(14)15/h2-3H,1H2,(H,8,9)(H,10,11)(H,12,13)(H,14,15)','InChIKey=NJEVMKZODGWUQT-UHFFFAOYSA-N','O=C(O)C(CC(C(=O)O)C(=O)O)C(=O)O',NULL),
	(23002,1,0,'55073-86-4','Consistent with Molecular Formula','C10H22O',158.2832,'3-Hexanol, 2,2,5,5-tetramethyl-','DEE4974A6B1FF7EA-FICuS-01-A0','DEE4974A6B1FF7EA-FICTS-01-7F','DEE4974A6B1FF7EA-uuuuu-01-4F','InChI=1S/C10H22O/c1-9(2,3)7-8(11)10(4,5)6/h8,11H,7H2,1-6H3','InChIKey=CFEYPBVKHMZCFR-UHFFFAOYSA-N','CC(C)(C)CC(O)C(C)(C)C','1'),
	(23003,0,1,'110-16-7','Consistent with Molecular Formula','C4H4O4',116.0732,'Toxilic acid\ncis-Butenedioic acid\nButenedioic acid, (Z)-\n(Z)-2-BUTENEDIOIC ACID\n2-Butenedioic acid, (Z)-\ncis-1,2-Ethylenedicarboxylic acid\n1,2-Ethylenedicarboxylic acid, (Z)\nWLN: QV1U1VQ-C\n2-Butenedioic acid (Z)-\nMaleic acid','9676BB68E9D4C3E3-FICuS-01-79','9676BB68E9D4C3E3-FICTS-01-58','AF3DB5685A10737A-uuuuu-01-12','InChI=1S/C4H4O4/c5-3(6)1-2-4(7)8/h1-2H,(H,5,6)(H,7,8)/b2-1-','InChIKey=VZCYOOQTPOCHFL-UPHRSURJSA-N','O=C(O)/C=C\\C(=O)O','1'),
	(23004,1,0,'617-48-1','Consistent with Molecular Formula','C4H6O5',134.0884,'FDA 2018\ndl-Malic acid\n.+-.-Malic acid\nMALIC ACID,(DL)\ndl-Hydroxybutanedioic acid\nButanedioic acid, hydroxy-, (.+-.)-\nMalic acid, DL-','66E3F8A0D87DF815-FICuS-01-75','66E3F8A0D87DF815-FICTS-01-54','66E3F8A0D87DF815-uuuuu-01-24','InChI=1S/C4H6O5/c5-2(4(8)9)1-3(6)7/h2,5H,1H2,(H,6,7)(H,8,9)','InChIKey=BJEPYKJPYRNKOW-UHFFFAOYSA-N','O=C(O)CC(O)C(=O)O','1'),
	(23005,0,1,'624-49-7','Consistent with Molecular Formula','C6H8O4',144.1268,'Methyl fumarate\nDimethyl fumarate\nFumaric acid dimethyl ester\nBoletic acid dimethyl ester\nAllomaleic acid dimethyl ester\nDimethyl trans-ethylenedicarboxylate\ntrans-Butenedioic acid dimethyl ester\n2-Butenedioic acid, dimethyl ester, (E)-\nEthylene, 1,2-bis(methoxycarbonyl)-, trans-\ntrans-1,2-Ethylenedicarboxylic acid dimethyl ester\nWLN: 1OV1U1VO1 -T\n2-Butenedioic acid (E)-, dimethyl ester\nFumaric acid, dimethyl ester','442AC403DCE0A5C6-FICuS-01-67','442AC403DCE0A5C6-FICTS-01-46','56EEA38DA605E3AB-uuuuu-01-32','InChI=1S/C6H8O4/c1-9-5(7)3-4-6(8)10-2/h3-4H,1-2H3/b4-3+','InChIKey=LDCRTTXIJACKKU-ONEGZZNKSA-N','COC(=O)/C=C/C(=O)OC','1'),
	(23006,0,0,'76-09-5','Consistent with Molecular Formula','C6H14O2',118.1754,'Pinacol\nPinacone\nTetramethylethylene glycol\n2,3-Dimethyl-2,3-butanediol\nmeso-2,3-Dimethyl-2,3-butanediol\nWLN: QX1&1&XQ1&1\n2,3-Butanediol, 2,3-dimethyl-\n2,3-Butanediol, 2,3-dimethyl-','A4D406C0DAC72E1C-FICuS-01-77','A4D406C0DAC72E1C-FICTS-01-56','A4D406C0DAC72E1C-uuuuu-01-26','InChI=1S/C6H14O2/c1-5(2,7)6(3,4)8/h7-8H,1-4H3','InChIKey=IVDFJHOHABJVEH-UHFFFAOYSA-N','CC(C)(O)C(C)(C)O',NULL),
	(23007,4,0,'50-70-4','Consistent with Molecular Formula','C6H14O6',182.173,'Sorbo\nSiosan\nSionit\nSionon\nSorbol\nSorbit\nKarion\nGulitol\nSorbite\nEsasorb\nSionite\nNivitin\nNeosorb\nSorbex M\nSyn M.D.\nSorbex S\nSorbex X\nSorbitol\nD-Sorbol\nGlucitol\nSorbex R\nSorbostyl\nCholaxine\nDiakarmon\nL-Gulitol\nSorbex Rp\nSorbilande\nSorbicolan\nD-Sorbitol\nSorvilande\nSORBITOL, (D)\nD-(-)-Sorbitol\nSorbitol syrup C\ncomponent of Probilagol\nD-1,2,3,4,5,6-Hexanehexol\nWLN: Q1YQYQYQYQ1Q\nD-Glucitol\nGlucitol, D-','B900822C6FF6667B-FICuS-01-5E','B900822C6FF6667B-FICTS-01-3D','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C6H14O6/c7-1-3(9)5(11)6(12)4(10)2-8/h3-12H,1-2H2','InChIKey=FBPFZTCFMRRESA-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)CO','1'),
	(23008,0,0,'60-35-5','Consistent with Molecular Formula','C2H5NO',59.0676,'ACETAMIDE\nNCI-C02108\nEthanamide\nAcetic acid amide\nMethanecarboxamide\nWLN: ZV1\nAcetamide\nAcetamide\nAcetimidic acid','A32B6D1E56834691-FICuS-01-49','A32B6D1E56834691-FICTS-01-28','A32B6D1E56834691-uuuuu-01-F8','InChI=1S/C2H5NO/c1-2(3)4/h1H3,(H2,3,4)','InChIKey=DLFVBJFMPXGRIB-UHFFFAOYSA-N','CC(N)=O',NULL),
	(23009,0,0,'598-11-8','Consistent with Molecular Formula','C2H7N3O4',137.095,'Urea, methyl-, mononitrate','7F7BACF44D9A2881-FICuS-01-80','7F7BACF44D9A2881-FICTS-01-5F','449EA328A160EBA8-uuuuu-01-12','InChI=1S/C2H6N2O.HNO3/c1-4-2(3)5;2-1(3)4/h1H3,(H3,3,4,5);(H,2,3,4)','InChIKey=OYPQRMVCANVXGY-UHFFFAOYSA-N','CNC(N)=O.O=[N+]([O-])O',NULL),
	(23010,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C3H4?3N2S',100.138,NULL,'1EA5863DB43745D7-FICuS-01-5C','1EA5863DB43745D7-FICTS-01-3B','1EA5863DB43745D7-uuuuu-01-0B','InChI=1S/C3H4N2S/c1-4-3(6)5-2/h1-2H2','InChIKey=KSZHLAYPROUHSF-UHFFFAOYSA-N','*.*.*.C=NC(=S)N=C',NULL),
	(23011,0,0,'625-61-6','Consistent with Molecular Formula','C3H7NS2',121.215,NULL,'683AF980F187651D-FICuS-01-56','683AF980F187651D-FICTS-01-35','683AF980F187651D-uuuuu-01-05','InChI=1S/C3H7NS2/c1-2-6-3(4)5/h2H2,1H3,(H2,4,5)','InChIKey=PBRXDWOPIKZYOJ-UHFFFAOYSA-N','CCSC(N)=S',NULL),
	(23012,0,0,'110-15-6','Consistent with Molecular Formula','C4H6O4',118.089,'Asuccin\nWormwood\nKatasuccin\nAmber acid\nSUCCINIC ACID\nWormwood acid\nBernsteinsaure\nDihydrofumaric acid\n1,2-Ethanedicarboxylic acid\nWLN: QV2VQ\nButanedioic acid\nSuccinic acid','5775898D24D07E56-FICuS-01-4D','5775898D24D07E56-FICTS-01-2C','5775898D24D07E56-uuuuu-01-FC','InChI=1S/C4H6O4/c5-3(6)1-2-4(7)8/h1-2H2,(H,5,6)(H,7,8)','InChIKey=KDYFGRWQOYBRFD-UHFFFAOYSA-N','O=C(O)CCC(=O)O',NULL),
	(23013,1,0,NULL,'Consistent with Molecular Formula','C7H10O6',190.1524,NULL,'5E9E21743B7F3169-FICuS-01-52','5E9E21743B7F3169-FICTS-01-31','5E9E21743B7F3169-uuuuu-01-01','InChI=1S/C7H10O6/c1-3(2-4(8)9)5(6(10)11)7(12)13/h3,5H,2H2,1H3,(H,8,9)(H,10,11)(H,12,13)','InChIKey=HZPIPRAJSKIBIB-UHFFFAOYSA-N','CC(CC(=O)O)C(C(=O)O)C(=O)O','1'),
	(23014,0,0,'505-48-6','Consistent with Molecular Formula','C8H14O4',174.1962,'SUBERIC ACID\n1,8-Octanedioic acid\n1,6-Hexanedicarboxylic acid\nHexamethylenedicarboxylic acid\nOctanedioic acid\nSuberic acid','ACB6D5F89730D940-FICuS-01-6E','ACB6D5F89730D940-FICTS-01-4D','ACB6D5F89730D940-uuuuu-01-1D','InChI=1S/C8H14O4/c9-7(10)5-3-1-2-4-6-8(11)12/h1-6H2,(H,9,10)(H,11,12)','InChIKey=TYFQFVWCELRYAO-UHFFFAOYSA-N','O=C(O)CCCCCCC(=O)O',NULL),
	(23015,0,0,'97-77-8','Consistent with Molecular Formula','C10H20N2S4',296.5214,'TTD\nTTS\nTETD\nHoca\nTATD\nEtabus\nNocbin\nTiuram\nAnteyl\nEspenal\nThiocid\nDisetil\nEsperal\nBonibal\nRefusal\nAversan\nAverzan\nAntikol\nAntabus\nAnticol\nTenurid\nAntetil\nThiosan\nAntetan\nTeturam\nTillram\nTenutex\nTetidis\nAntadix\nStopetyl\nAntabuse\nAlk-Aubs\nAbstinyl\nAbstinil\nTetradin\nAntaenyl\nKrotenal\nExhorran\nEphorran\nAntaetil\nAntalcol\nDisulfan\nAntietil\nAntethyl\nCronetal\nTeturamin\nAbstensil\nThiuram E\nUsaf B-33\nStopethyl\nAntaethan\nTetraetil\nContrapot\nContralin\nAnthethyl\nAntaethyl\nTetradine\nDisulfiram\nEthyl Tuex\nStopaethyl\nAntietanol\nAntiaethan\nanti-Ethyl\nAlcophobin\nThioscabin\nThiuranide\nDisulfuram\nAntivitium\nEthyl tuads\nThireranide\nEkagom TEDS\nEkagom TETDS\nTuads, ethyl\nEthyl Thiram\nEthyl Thiurad\nEthyl Thiudad\nEthyldithiurame\nEthyldithiourame\nHocakrotenalnci-C02959\nTetraethylthiram disulfide\nTetraethylthiuran disulfide\nTetraethylthiuram disulfide\nThiuram disulfide, tetraethyl-\nBis(diethylthiocarbamoyl) disulfide\nN,N,N\',N\'-Tetraethylthiuram disulfide\nTetraethylthioperoxydicarbonic diamide\nBis(N,N-diethylthiocarbamoyl) disulfide\n1,1\'-Dithiobis[N,N-diethylthioformamide]\nBis[(diethylamino)thioxomethyl] disulfide\nFormamide, 1,1\'-dithiobis(N,N-diethylthio)-\nWLN: 2N2 & YUS & S 2\nThioperoxydicarbonic diamide ([(H2N)C(S)]2S2), tetraethyl-\nDisulfide, bis(diethylthiocarbamoyl)\nNoxal','99CAB962DAF5652A-FICuS-01-7E','99CAB962DAF5652A-FICTS-01-5D','99CAB962DAF5652A-uuuuu-01-2D','InChI=1S/C10H20N2S4/c1-5-11(6-2)9(13)15-16-10(14)12(7-3)8-4/h5-8H2,1-4H3','InChIKey=AUZONCFQVSMFAP-UHFFFAOYSA-N','CCN(CC)C(=S)SSC(=S)N(CC)CC',NULL),
	(23016,0,0,NULL,'Consistent with Molecular Formula','C11H24N2S',216.384,NULL,'278D4F5A32E27BF6-FICuS-01-6D','278D4F5A32E27BF6-FICTS-01-4C','278D4F5A32E27BF6-uuuuu-01-1C','InChI=1S/C11H24N2S/c1-9(2)5-7-12-11(14)13-8-6-10(3)4/h9-10H,5-8H2,1-4H3,(H2,12,13,14)','InChIKey=NVKZZDBVTLSVKI-UHFFFAOYSA-N','CC(C)CCNC(=S)NCCC(C)C',NULL),
	(23017,0,0,'638-53-9','Consistent with Molecular Formula','C13H26O2',214.3472,'TRIDECYLIC ACID\nTridecylic acid\nn-Tridecoic acid\nn-Tridecanoic acid\nWLN: QV12\nTridecanoic acid\nTridecanoic acid','66EB71DAC04ADA48-FICuS-01-80','66EB71DAC04ADA48-FICTS-01-5F','66EB71DAC04ADA48-uuuuu-01-2F','InChI=1S/C13H26O2/c1-2-3-4-5-6-7-8-9-10-11-12-13(14)15/h2-12H2,1H3,(H,14,15)','InChIKey=SZHOJFHSIKHZHA-UHFFFAOYSA-N','CCCCCCCCCCCCC(=O)O',NULL),
	(23018,0,0,'57-11-4','Consistent with Molecular Formula','C18H36O2',284.4812,'PD 185\nNAA 173\nVanicol\nGroco 59\nKam 2000\nGroco 54\nGroco 55\nKam 3000\nKam 1000\nGroco 58\nGlycon tp\nGroco 55l\nGlycon dp\nNeo-Fat 18\nEmersol 132\nDar-chem 14\nEmersol 120\nEmersol 150\nFormula 300\nGlycon S-70\nGlycon S-80\nGlycon S-90\nHy-phi 1199\nHy-phi 1205\nHy-phi 1303\nHy-phi 1401\nHystrene 80\nSteric acid\nNeo-Fat 18-S\nIndustrene R\nCentury 1240\nSTEARIC ACID\nHystrene T-70\nHydrofol 1895\nHystrene 4516\nHystrene 7018\nHystrene 9718\nHystrene S-97\nNeo-Fat 18-53\nNeo-Fat 18-54\nNeo-Fat 18-55\nNeo-Fat 18-59\nNeo-Fat 18-61\nPearl stearic\nStearex Beads\nStearex beads\nHystrene 5016\nTegostearic 254\nIndustrene 5016\nTegostearic 255\nTegostearic 272\nStearophanic acid\nHydrofol acid 1655\nHumko Industrene R\nHydrofol acid 1855\nn-Octadecanoic acid\n1-Heptadecanecarboxylic acid\nWLN: QV17\nOctadecanoic acid\nStearic acid\nHydrofol Acid 150','EB9974DA70F63BDB-FICuS-01-8E','EB9974DA70F63BDB-FICTS-01-6D','EB9974DA70F63BDB-uuuuu-01-3D','InChI=1S/C18H36O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h2-17H2,1H3,(H,19,20)','InChIKey=QIQXTHQIDYTFRH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(23019,0,0,'557-05-1','Consistent with Molecular Formula','C18H36?O2Zn',349.8612,'Metallac\nDermarone\nTalculin Z\nMetasap 576\nZn Stearate\nZinc stearate\nStavinor ZN-E\nZinc distearate\nZinc octadecanoate\nZinc stearate W. S\nOctadecanoic acid, zinc salt\nStearic acid, zinc salt\nSynpro stearate','522CB97729C5512E-FICuS-01-4C','522CB97729C5512E-FICTS-01-2B','522CB97729C5512E-uuuuu-01-FB','InChI=1S/C18H36O2.Zn/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;/h2-17H2,1H3,(H,19,20);/q;+2','InChIKey=XYQFLAWRGBDQCI-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCCCC(=O)O.[Zn+2]',NULL),
	(23020,0,1,'35878-49-0','Consistent with Molecular Formula','C3H5N5O3',159.1042,'1-Nitroso-2-nitroamino-2-imidazoline\n1H-Imidazol-2-amine, 4,5-dihydro-N-nitro-1-nitroso-','CBF0453E4DC75092-FICuS-01-65','0993A37F1E82234A-FICTS-01-26','CBF0453E4DC75092-uuuuu-01-14','InChI=1S/C3H5N5O3/c9-6-7-2-1-4-3(7)5-8(10)11/h1-2H2,(H,4,5)','InChIKey=URLUXESKZAUYLB-UHFFFAOYSA-N','O=NN1CCN/C1=N\\[N+](=O)[O-]','1'),
	(23021,0,1,'33952-02-2','Consistent with Molecular Formula','C3H6ClN5O3',195.5651,'N-(.beta.-Chloroethyl)-N-nitroso-N\'-nitroguanidine\nGuanidine, N-(2-chloroethyl)-N\'-nitro-N-nitroso-\nGuanidine, 1-(2-chloroethyl)-3-nitro-1-nitroso-','C2B36145C528C23A-FICuS-01-4C','E2B312B823AC3E51-FICTS-01-36','C2B36145C528C23A-uuuuu-01-FB','InChI=1S/C3H6ClN5O3/c4-1-2-8(7-10)3(5)6-9(11)12/h1-2H2,(H2,5,6)','InChIKey=FFEKCHZAPPEOBH-UHFFFAOYSA-N','N/C(=N\\[N+](=O)[O-])N(CCCl)N=O','1'),
	(23022,0,1,'6937-92-4','Consistent with Molecular Formula','C3H7ClN4O2',166.5669,NULL,'D542DFC0FD0E282C-FICuS-01-81','4D92D75FDA3BFF01-FICTS-01-66','D542DFC0FD0E282C-uuuuu-01-30','InChI=1S/C3H7ClN4O2/c4-1-2-6-3(5)7-8(9)10/h1-2H2,(H3,5,6,7)','InChIKey=AGWJWWQYEREDAU-UHFFFAOYSA-N','N/C(=N\\[N+](=O)[O-])NCCCl','1'),
	(23023,0,0,'5465-96-3','Consistent with Molecular Formula','C3H6N4O2',130.106,NULL,'F00EE51FCE41CC06-FICuS-01-7C','76F0669D63207119-FICTS-01-0F','F00EE51FCE41CC06-uuuuu-01-2B','InChI=1S/C3H6N4O2/c8-7(9)6-3-4-1-2-5-3/h1-2H2,(H2,4,5,6)','InChIKey=DJZWNSRUEJSEEB-UHFFFAOYSA-N','O=[N+]([O-])N=C1NCCN1',NULL),
	(23024,0,1,NULL,'Consistent with Molecular Formula','C3H7N5O4',177.1194,NULL,'7931B6327BA278D3-FICuS-01-4A','8C1B944A0015980D-FICTS-01-21','7931B6327BA278D3-uuuuu-01-F9','InChI=1S/C3H7N5O4/c4-3(5-8(11)12)7(6-10)1-2-9/h9H,1-2H2,(H2,4,5)','InChIKey=SVDJZXICXGLJES-UHFFFAOYSA-N','N/C(=N\\[N+](=O)[O-])N(CCO)N=O','1'),
	(23025,0,1,'5465-97-4','Consistent with Molecular Formula','C3H8N4O2',132.1218,NULL,'F085BA6AEB4DE5E8-FICuS-01-9A','7CFE2303255D028C-FICTS-01-30','F085BA6AEB4DE5E8-uuuuu-01-49','InChI=1S/C3H8N4O2/c1-6(2)3(4)5-7(8)9/h1-2H3,(H2,4,5)','InChIKey=RIINJCKGXDWNAH-UHFFFAOYSA-N','CN(C)/C(N)=N/[N+](=O)[O-]','1'),
	(23026,0,1,'6317-95-9','Consistent with Molecular Formula','C3H8N4O3',148.1212,NULL,'F2597E7F25ADA0F3-FICuS-01-7C','2E3F3C7EC12FDF27-FICTS-01-67','F2597E7F25ADA0F3-uuuuu-01-2B','InChI=1S/C3H8N4O3/c4-3(5-1-2-8)6-7(9)10/h8H,1-2H2,(H3,4,5,6)','InChIKey=GZCZAPIQNISXBG-UHFFFAOYSA-N','N/C(=N\\[N+](=O)[O-])NCCO','1'),
	(23027,0,0,'5465-98-5','Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'D2742CABE752C354-FICuS-01-62','D2742CABE752C354-FICTS-01-41','D2742CABE752C354-uuuuu-01-11','InChI=1S/C7H5N3O2/c8-5-9-6-3-1-2-4-7(6)10(11)12/h1-4,9H','InChIKey=JAFZFVHQPVIUAW-UHFFFAOYSA-N','N#CNc1ccccc1[N+](=O)[O-]',NULL),
	(23028,0,0,'5465-99-6','Consistent with Molecular Formula','C8H10N4O4S',258.2514,NULL,'A8DFFE2058BB83EE-FICuS-01-9D','F82FC39C2628F573-FICTS-01-45','A8DFFE2058BB83EE-uuuuu-01-4C','InChI=1S/C8H10N4O4S/c1-6-2-4-7(5-3-6)17(15,16)11-8(9)10-12(13)14/h2-5H,1H3,(H3,9,10,11)','InChIKey=WEMBZGRFZJFXLR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=C(\\N)N[N+](=O)[O-])cc1',NULL),
	(23029,1,0,NULL,'Consistent with Molecular Formula','C13H21N5O',263.3418,NULL,'73B2EAAFDF7CB163-FICuS-01-92','73B2EAAFDF7CB163-FICTS-01-71','73B2EAAFDF7CB163-uuuuu-01-41','InChI=1S/C13H21N5O/c1-3-18(4-2)12(19)8-5-6-10-9(7-8)11(14)17-13(15)16-10/h8H,3-7H2,1-2H3,(H4,14,15,16,17)','InChIKey=VNLBFMXBMOJUQM-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCc2nc(N)nc(N)c2C1','1'),
	(23030,0,0,'5466-00-2','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'5EEB91C19EE67C91-FICuS-01-83','E5A725924650FA0C-FICTS-01-33','5EEB91C19EE67C91-uuuuu-01-32','InChI=1S/C7H8N2O2/c10-6-4-2-1-3-5(4)8-7(11)9-6/h1-3H2,(H2,8,9,10,11)','InChIKey=UPLURGSDLNKCSU-UHFFFAOYSA-N','O=c1[nH]c2c(c(=O)[nH]1)CCC2',NULL),
	(23031,0,0,'1899-39-4','Consistent with Molecular Formula','C7H10N4',150.1828,NULL,'3A090186238A3886-FICuS-01-2A','3A090186238A3886-FICTS-01-09','3A090186238A3886-uuuuu-01-D9','InChI=1S/C7H10N4/c8-6-4-2-1-3-5(4)10-7(9)11-6/h1-3H2,(H4,8,9,10,11)','InChIKey=LBVFBTXAZCVARY-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)CCC2',NULL),
	(23032,0,0,'61539-20-6','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'9E1FCC405D1FDCF7-FICuS-01-9A','9E1FCC405D1FDCF7-FICTS-01-79','9E1FCC405D1FDCF7-uuuuu-01-49','InChI=1S/C8H11N3O/c1-12-7-5-3-2-4-6(5)10-8(9)11-7/h2-4H2,1H3,(H2,9,10,11)','InChIKey=CGAXGKAKKOLESL-UHFFFAOYSA-N','COc1nc(N)nc2c1CCC2',NULL),
	(23033,0,0,'5466-02-4','Consistent with Molecular Formula','C11H18N4',206.29,NULL,'EAD5341DEC6E6C30-FICuS-01-81','EAD5341DEC6E6C30-FICTS-01-60','EAD5341DEC6E6C30-uuuuu-01-30','InChI=1S/C11H18N4/c1-3-15(4-2)10-8-6-5-7-9(8)13-11(12)14-10/h3-7H2,1-2H3,(H2,12,13,14)','InChIKey=JLPVIAWSCBGNIE-UHFFFAOYSA-N','CCN(CC)c1nc(N)nc2c1CCC2',NULL),
	(23034,0,0,'5466-03-5','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C3H6N4O2.ClH','C3H6ClN4O2',165.559,NULL,'F312E73AE7B52D26-FICuS-01-64','8698AE317FF44810-FICTS-01-33','55253266CA870430-uuuuu-01-D2','InChI=1S/C3H6N4O2.ClH/c4-3-5-1-2-6(3)7(8)9;/h1-2H2,(H2,4,5);1H/p-1','InChIKey=UJPBQVVPISILCG-UHFFFAOYSA-M','NC1=NCCN1[N+](=O)[O-].[Cl-]',NULL),
	(23035,0,0,'67831-84-9','Consistent with Molecular Formula','C6H5N3OS',167.185,NULL,'8B8F1B89E329E5A0-FICuS-01-71','3C108EB8DA3196F5-FICTS-01-47','8B8F1B89E329E5A0-uuuuu-01-20','InChI=1S/C6H5N3OS/c10-5-3-1-2-7-4(3)8-6(11)9-5/h1-2H,(H3,7,8,9,10,11)','InChIKey=QCZHCRBHXAFBDJ-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2[nH]ccc12',NULL),
	(23036,0,0,'25603-67-2','Consistent with Molecular Formula','C19H14O',258.319,NULL,'DBE61CE3EEA21A74-FICuS-01-8E','DBE61CE3EEA21A74-FICTS-01-6D','DBE61CE3EEA21A74-uuuuu-01-3D','InChI=1S/C19H14O/c20-19(14-8-2-1-3-9-14)17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-13,20H','InChIKey=UJPHBDAPVWFPTG-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2-c2ccccc21',NULL),
	(23037,1,0,'5466-04-6','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'EB3C207954923325-FICuS-01-37','EB3C207954923325-FICTS-01-16','EB3C207954923325-uuuuu-01-E6','InChI=1S/C12H17NO2/c1-12(2,3)13-10(11(14)15)9-7-5-4-6-8-9/h4-8,10,13H,1-3H3,(H,14,15)','InChIKey=HAGHPQSKWYOZHA-UHFFFAOYSA-N','CC(C)(C)NC(C(=O)O)c1ccccc1','1'),
	(23038,2,0,'3519-82-2','Consistent with Molecular Formula','C20H12O2',284.3136,NULL,'A60BC462B295E3CC-FICuS-01-6F','A60BC462B295E3CC-FICTS-01-4E','A60BC462B295E3CC-uuuuu-01-1E','InChI=1S/C20H12O2/c21-15-9-10-16(22)20-18-12-6-2-1-5-11(12)17(19(15)20)13-7-3-4-8-14(13)18/h1-10,17-18H','InChIKey=GCHPUOHXXCNSQL-UHFFFAOYSA-N','O=C1C=CC(=O)C2=C1C1c3ccccc3C2c2ccccc21','1'),
	(23039,0,0,'122-34-9','Consistent with Molecular Formula','C7H12ClN5',201.6583,'CAT\nCET\nA 2079\nHerbex\nZeapur\nW 6658\nH 1803\nSimazin\nPrincep\nPrintop\nG 27692\nG-27692\nRadocon\nGesapun\nGesaran\nGesatop\nSimanex\nAmizine\nBitemol\nSimadex\nRadokor\nHerboxy\nHerbazin\nBatazina\nSimazine\nAquazine\nSymazine\nTaphazine\nAktinit S\nPremazine\nGesatop-50\nCekuzina-S\nPrimatol S\nPrimatel S\nGesatop 50\nHerbazin 50\nHungazin DT\nBitemol S-50\nGeigy 27,692\nSimazine 80W\nTafazine 50-W\nTriazine A 384\nCAT (herbicide)\n2,4-Bis(ethylamino)-6-chloro-s-triazine\n2-Chloro-4,6-bis(ethylamino)-s-triazine\n1-Chloro-3,5-bis(ethylamino)-2,4,6-triazine\n2-Chloro-4,6-bis(ethylamino)-1,3,5-triazine\nWLN: T6N CN ENJ BM2 DM2 FG\n1,3,5-Triazine-2,4-diamine, 6-chloro-N,N\'-diethyl-\ns-Triazine, 2-chloro-4,6-bis(ethylamino)-\nCDT\nTafazine','1E2F96A1F7BE168A-FICuS-01-7A','1E2F96A1F7BE168A-FICTS-01-59','1E2F96A1F7BE168A-uuuuu-01-29','InChI=1S/C7H12ClN5/c1-3-9-6-11-5(8)12-7(13-6)10-4-2/h3-4H2,1-2H3,(H2,9,10,11,12,13)','InChIKey=ODCWYMIRDDJXKW-UHFFFAOYSA-N','CCNc1nc(Cl)nc(NCC)n1',NULL),
	(23040,0,0,'139-40-2','Consistent with Molecular Formula','C9H16ClN5',229.7119,'G30028\nGesamil\nG 30028\nMilogard\nPropasin\nPropazine\nPlantulin\nPrimatol P\nGeigy 30,028\nPropazine (herbicide)\n2-Chlor-4,6-bis(isopropylamino)-s-triazine\n2-Chloro-4,6-bis(isopropylamino)-s-triazine\nWLN: T6N CN ENJ BMY DMY FG\n1,3,5-Triazine-2,4-diamine, 6-chloro-N,N\'-bis(1-methylethyl)-\ns-Triazine, 2-chloro-4,6-bis(isopropylamino)-\nPropazin','E88D39A1E4ECAE98-FICuS-01-96','E88D39A1E4ECAE98-FICTS-01-75','E88D39A1E4ECAE98-uuuuu-01-45','InChI=1S/C9H16ClN5/c1-5(2)11-8-13-7(10)14-9(15-8)12-6(3)4/h5-6H,1-4H3,(H2,11,12,13,14,15)','InChIKey=WJNRPILHGGKWCK-UHFFFAOYSA-N','CC(C)Nc1nc(Cl)nc(NC(C)C)n1',NULL),
	(23041,0,0,'6332-39-4','Consistent with Molecular Formula','C19H23N3O2',325.4096,NULL,'7703312145537EC8-FICuS-01-27','7703312145537EC8-FICTS-01-06','7703312145537EC8-uuuuu-01-D6','InChI=1S/C19H23N3O2/c1-15-6-5-7-16(14-15)21-10-12-22(13-11-21)19(23)20-17-8-3-4-9-18(17)24-2/h3-9,14H,10-13H2,1-2H3,(H,20,23)','InChIKey=WEJSBKZAVLOAQO-UHFFFAOYSA-N','COc1ccccc1NC(=O)N1CCN(c2cccc(C)c2)CC1',NULL),
	(23042,0,0,NULL,'Consistent with Molecular Formula','C16H12Br2Cl2O2',466.9836,NULL,'B48B5EDE604D8E29-FICuS-01-80','B48B5EDE604D8E29-FICTS-01-5F','B48B5EDE604D8E29-uuuuu-01-2F','InChI=1S/C16H12Br2Cl2O2/c1-21-13-5-3-9(17)7-11(13)15(16(19)20)12-8-10(18)4-6-14(12)22-2/h3-8H,1-2H3','InChIKey=FTQBEJIBRPATPS-UHFFFAOYSA-N','COc1ccc(Br)cc1C(=C(Cl)Cl)c1cc(Br)ccc1OC',NULL),
	(23043,0,0,'724-18-5','Consistent with Molecular Formula','C14H14N2O',226.2774,'Urea, 1-diphenylmethyl-\nUrea, (diphenylmethyl)-\nUrea, (diphenylmethyl)-','F1E6E3EF91A14EBA-FICuS-01-94','F1E6E3EF91A14EBA-FICTS-01-73','F1E6E3EF91A14EBA-uuuuu-01-43','InChI=1S/C14H14N2O/c15-14(17)16-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H3,15,16,17)','InChIKey=NEBHYUQDMJXPPF-UHFFFAOYSA-N','NC(=O)NC(c1ccccc1)c1ccccc1',NULL),
	(23044,0,3,'514-73-8','Consistent with Molecular Formula','C23H23IN2S2',518.4726,'Dejo\nDQOCI\nDizan\nTelmid\nDelvex\nNK 136\nPartel\nNetocyd\nAnelmid\nL-01748\nTelmide\nTelmicid\nVercidon\nDilombrin\nAbminthic\nDithiazine\nAnguifugan\nDilombrine\nOmni-Passin\nEastman 7663\nCompound 01748\nDithiazanin iodide\nDithiazanine iodide\nDITHIAZANINE IODIDE\nDiethylthiadicarbocyanine iodide\n3,3-Diethylthiadicarbocyanine iodide\n3,3\'-Diethylthiadicarbocyanine iodide\n3,3\'-Diethyldithiacarbodicyanine iodide\n3,3\'-Diethylpentamethinethiacyanine iodide\n3,3\'-Diethyl-2,2\'-thiadicarbocyanine iodide\n[2-Bis(3-ethylbenzothiazolyl)]pentamethine cyanine iodide\n3-Ethyl-2-[5-(3-ethyl-2-benzothiazolinylidene)-1,3-pentadienyl]benzothiazolium iodide\nBenzothiazolium, 3-ethyl-2-[5-(3-ethyl-2-(3H)-benzothiazolylidene)-1,3-pentadienyl]-, iodide\nWLN: T56 BNYSJ B2 CU2U2U1- CT56 BK DSJ B2 &I\nBenzothiazolium, 3-ethyl-2-[5-(3-ethyl-2(3H)-benzothiazolylidene)-1,3-pentadienyl]-, iodide\nBenzothiazolium, 3-ethyl-2-[5-(3-ethyl-2-benzothiazolinylidene)-1,3-pentadienyl]-, iodide','FE0ADD3BEFABECD3-FICuS-01-CD','FE0ADD3BEFABECD3-FICTS-01-AC','EFA360D47DE81DE1-uuuuu-01-36','InChI=1S/C23H23N2S2.HI/c1-3-24-18-12-8-10-14-20(18)26-22(24)16-6-5-7-17-23-25(4-2)19-13-9-11-15-21(19)27-23;/h5-17H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=MNQDKWZEUULFPX-UHFFFAOYSA-M','CCN1/C(=C/C=C/C=C/c2sc3ccccc3[n+]2CC)Sc2ccccc21.[I-]','1'),
	(23045,0,0,NULL,'Consistent with Molecular Formula','C18H29N3',287.4472,NULL,'1BF4FBC014AA6073-FICuS-01-66','1BF4FBC014AA6073-FICTS-01-45','1BF4FBC014AA6073-uuuuu-01-15','InChI=1S/C18H29N3/c1-3-8-18(9-4-1)21-16-14-20(15-17-21)13-7-12-19-10-5-2-6-11-19/h1,3-4,8-9H,2,5-7,10-17H2','InChIKey=XKTKLTYOIFVLKH-UHFFFAOYSA-N','c1ccc(N2CCN(CCCN3CCCCC3)CC2)cc1',NULL),
	(23046,0,0,'5464-09-5','Consistent with Molecular Formula','C12H19N3O2',237.301,NULL,'5473746494CD5D80-FICuS-01-44','5473746494CD5D80-FICTS-01-23','5473746494CD5D80-uuuuu-01-F3','InChI=1S/C12H19N3O2/c1-3-14(4-2)10-9-13-11-5-7-12(8-6-11)15(16)17/h5-8,13H,3-4,9-10H2,1-2H3','InChIKey=NTSZVWZCBXPHKQ-UHFFFAOYSA-N','CCN(CC)CCNc1ccc([N+](=O)[O-])cc1',NULL),
	(23047,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2S',270.8195,NULL,'1E30B219FCF3CC8F-FICuS-01-84','1E30B219FCF3CC8F-FICTS-01-63','1E30B219FCF3CC8F-uuuuu-01-33','InChI=1S/C13H19ClN2S/c1-2-17-11-15-6-8-16(9-7-15)13-5-3-4-12(14)10-13/h3-5,10H,2,6-9,11H2,1H3','InChIKey=JAHUTVCKHQMIPR-UHFFFAOYSA-N','CCSCN1CCN(c2cccc(Cl)c2)CC1',NULL),
	(23048,0,0,'22721-43-3','Consistent with Molecular Formula','C14H8N2OS',252.29,NULL,'F3E36CFC33599D4B-FICuS-01-81','F3E36CFC33599D4B-FICTS-01-60','F3E36CFC33599D4B-uuuuu-01-30','InChI=1S/C14H8N2OS/c17-13-9-5-1-2-6-10(9)15-14-16(13)11-7-3-4-8-12(11)18-14/h1-8H','InChIKey=YSYFIWDTNXUQCF-UHFFFAOYSA-N','O=c1c2ccccc2nc2sc3ccccc3n12',NULL),
	(23049,0,0,'5471-20-5','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'59C736822AC78EC4-FICuS-01-63','59C736822AC78EC4-FICTS-01-42','59C736822AC78EC4-uuuuu-01-12','InChI=1S/C14H14N2O/c15-13-9-5-4-8-12(13)14(17)16-10-11-6-2-1-3-7-11/h1-9H,10,15H2,(H,16,17)','InChIKey=ANVAEYULLAJMQX-UHFFFAOYSA-N','Nc1ccccc1C(=O)NCc1ccccc1',NULL),
	(23050,0,0,NULL,'Consistent with Molecular Formula','C5H6ClNO',131.5615,NULL,'CAC7EDEBC9C32C87-FICuS-01-AB','4E01BE597B7A7A80-FICTS-01-46','CA3B4A0EF64EF5C9-uuuuu-01-45','InChI=1S/C5H5NO.ClH/c7-5-1-3-6-4-2-5;/h1-4H,(H,6,7);1H','InChIKey=WERUTGZQUWVXBU-UHFFFAOYSA-N','Cl.O=c1cc[nH]cc1',NULL),
	(23051,0,0,'1620-75-3','Consistent with Molecular Formula','C7H6N2',118.1378,NULL,'06FD576E85AA5167-FICuS-01-60','06FD576E85AA5167-FICTS-01-3F','06FD576E85AA5167-uuuuu-01-0F','InChI=1S/C7H6N2/c1-6-3-2-4-7(5-8)9-6/h2-4H,1H3','InChIKey=CMADFEQMYFNYCF-UHFFFAOYSA-N','Cc1cccc(C#N)n1',NULL),
	(23052,0,0,'934-60-1','Consistent with Molecular Formula','C7H7NO2',137.1378,'6-Methylpicolinic acid\n2-Carboxy-6-methylpyridine\n2-Picoline-6-carboxylic acid\n6-Methyl-2-pyridinecarboxylic acid\n2-Pyridinecarboxylic acid, 6-methyl-\nPicolinic acid, 6-methyl-','0E5A2EA8A3AF0D3D-FICuS-01-88','0E5A2EA8A3AF0D3D-FICTS-01-67','0E5A2EA8A3AF0D3D-uuuuu-01-37','InChI=1S/C7H7NO2/c1-5-3-2-4-6(8-5)7(9)10/h2-4H,1H3,(H,9,10)','InChIKey=LTUUGSGSUZRPRV-UHFFFAOYSA-N','Cc1cccc(C(=O)O)n1',NULL),
	(23053,0,0,'586-95-8','Consistent with Molecular Formula','C6H7NO',109.1274,'4-PYRIDYLCARBINOL\n4-Pyridylcarbinol\n4-Pyridylmethanol\n.gamma.-Picolyl alcohol\n4-Hydroxymethylpyridine\n4-(Hydroxymethyl)pyridine\n4-Pyridinemethanol\n4-Pyridinemethanol','B863C26E420EC393-FICuS-01-57','B863C26E420EC393-FICTS-01-36','B863C26E420EC393-uuuuu-01-06','InChI=1S/C6H7NO/c8-5-6-1-3-7-4-2-6/h1-4,8H,5H2','InChIKey=PTMBWNZJOQBTBK-UHFFFAOYSA-N','OCc1ccncc1',NULL),
	(23054,2,0,'6950-04-5','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'58A699C9B72BDA12-FICuS-01-6E','58A699C9B72BDA12-FICTS-01-4D','58A699C9B72BDA12-uuuuu-01-1D','InChI=1S/C12H12N2O2/c15-11(9-1-5-13-6-2-9)12(16)10-3-7-14-8-4-10/h1-8,11-12,15-16H','InChIKey=DHKSJSQSVHHBPH-UHFFFAOYSA-N','OC(c1ccncc1)C(O)c1ccncc1','1'),
	(23055,0,1,'5471-21-6','Consistent with Molecular Formula','C7H9NO6',203.1512,NULL,'FA31D6C5138CEC89-FICuS-01-7C','7A80E5629C83243B-FICTS-01-2A','FA31D6C5138CEC89-uuuuu-01-2B','InChI=1S/C7H9NO6/c1-14-7(12)6(8-13)4(9)2-3-5(10)11/h13H,2-3H2,1H3,(H,10,11)','InChIKey=OOONWUMOPNHILN-UHFFFAOYSA-N','COC(=O)/C(=N\\O)C(=O)CCC(=O)O','1'),
	(23056,1,0,'5471-22-7','Consistent with Molecular Formula','C8H11ClO5',222.6249,NULL,'CD26A4BBBDA407D5-FICuS-01-8A','CD26A4BBBDA407D5-FICTS-01-69','CD26A4BBBDA407D5-uuuuu-01-39','InChI=1S/C8H11ClO5/c1-13-6(11)4-3-5(10)7(9)8(12)14-2/h7H,3-4H2,1-2H3','InChIKey=JVFHWJAJRDCZQI-UHFFFAOYSA-N','COC(=O)CCC(=O)C(Cl)C(=O)OC','1'),
	(23057,0,1,'6334-36-7','Consistent with Molecular Formula','C8H11NO6',217.178,NULL,'309B9B212EDC29F2-FICuS-01-64','9008BA59AA2F65EE-FICTS-01-57','309B9B212EDC29F2-uuuuu-01-13','InChI=1S/C8H11NO6/c1-14-6(11)4-3-5(10)7(9-13)8(12)15-2/h13H,3-4H2,1-2H3','InChIKey=DLVWOXBSJVKYIX-UHFFFAOYSA-N','COC(=O)CCC(=O)/C(=N/O)C(=O)OC','1'),
	(23058,0,0,'10591-30-7','Consistent with Molecular Formula','C34H38N4O4',566.6986,'21H,23H-Porphine-2,18-dipropanoic acid, 3,7,12,17-tetramethyl-, diethyl ester','F479E6BB35FE4AC1-FICuS-01-8C','F479E6BB35FE4AC1-FICTS-01-6B','F479E6BB35FE4AC1-uuuuu-01-3B','InChI=1S/C34H38N4O4/c1-7-41-33(39)11-9-25-21(5)29-16-24-13-19(3)27(35-24)15-23-14-20(4)28(36-23)17-30-22(6)26(10-12-34(40)42-8-2)32(38-30)18-31(25)37-29/h13-18,35,38H,7-12H2,1-6H3/b23-15-,24-16-,27-15-,28-17-,29-16-,30-17-,31-18-,32-18-','InChIKey=LOGSUYSPUXLAGX-IKPJNFDGSA-N','CCOC(=O)CCC1=C(C)c2cc3cc(C)c(cc4nc(cc5[nH]c(cc1n2)c(CCC(=O)OCC)c5C)C(C)=C4)[nH]3',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(23059,0,0,'7403-58-9','Consistent with Molecular Formula','C38H42N4O4',618.7742,NULL,'D6F993AF6CEE082B-FICuS-01-92','33424C82864719C3-FICTS-01-0C','D6F993AF6CEE082B-uuuuu-01-41','InChI=1S/C38H42N4O4/c1-9-25-21(5)29-17-30-23(7)27(13-15-37(43)45-11-3)35(41-30)20-36-28(14-16-38(44)46-12-4)24(8)32(42-36)19-34-26(10-2)22(6)31(40-34)18-33(25)39-29/h9-10,17-20,39,42H,1-2,11-16H2,3-8H3/b29-17-,30-17-,31-18-,32-19-,33-18-,34-19-,35-20-,36-','InChIKey=QRXCORFEAMPVBV-LHPWBCDESA-N','C=CC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5CCC(=O)OCC)C(CCC(=O)OCC)=C4C)c(C)c3C=C',NULL),
	(23060,0,0,'5471-23-8','Consistent with Molecular Formula','C10H19BrN4S2',339.3109,NULL,'57607E24F1046835-FICuS-01-2C','57607E24F1046835-FICTS-01-0B','B8A4A0020097C188-uuuuu-01-EC','InChI=1S/C10H18N4S2.BrH/c1(7-15-9-11-3-4-12-9)2-8-16-10-13-5-6-14-10;/h1-8H2,(H,11,12)(H,13,14);1H','InChIKey=VGOXOBKGWQPCAK-UHFFFAOYSA-N','Br.C(CCSC1=NCCN1)CSC1=NCCN1',NULL),
	(23061,0,1,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'8906437EB95BB17C-FICuS-01-60','8906437EB95BB17C-FICTS-01-3F','8906437EB95BB17C-uuuuu-01-0F','InChI=1S/C15H13NO2/c16-14-9-5-12(6-10-14)2-1-11-3-7-13(8-4-11)15(17)18/h1-10H,16H2,(H,17,18)','InChIKey=XLNJCEOZYNLROH-UHFFFAOYSA-N','Nc1ccc(/C=C/c2ccc(C(=O)O)cc2)cc1','1'),
	(23062,1,1,'7148-00-7','Consistent with Molecular Formula','C18H20ClNO',301.8151,NULL,'C47E7538907CE6BB-FICuS-01-73','C47E7538907CE6BB-FICTS-01-52','C47E7538907CE6BB-uuuuu-01-22','InChI=1S/C18H20ClNO/c1-20(2)13-18(21)16-9-5-14(6-10-16)3-4-15-7-11-17(19)12-8-15/h3-12,18,21H,13H2,1-2H3','InChIKey=KBGPTRHFMZERIT-UHFFFAOYSA-N','CN(C)CC(O)c1ccc(/C=C/c2ccc(Cl)cc2)cc1','1'),
	(23063,1,1,NULL,'Consistent with Molecular Formula','C20H24ClNO',329.8687,'1-{4-[2-(4-Chlorophenyl)ethenyl]phenyl}-2-(diethylamino)ethanol','0A16E6E7AC3384B2-FICuS-01-60','0A16E6E7AC3384B2-FICTS-01-3F','0A16E6E7AC3384B2-uuuuu-01-0F','InChI=1S/C20H24ClNO/c1-3-22(4-2)15-20(23)18-11-7-16(8-12-18)5-6-17-9-13-19(21)14-10-17/h5-14,20,23H,3-4,15H2,1-2H3','InChIKey=COKMQJYIYARAML-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccc(/C=C/c2ccc(Cl)cc2)cc1','1'),
	(23064,1,1,NULL,'Consistent with Molecular Formula','C21H24ClNO',341.8797,'1-Piperidineethanol, .alpha.-[p-(p-chlorostyryl)phenyl]-\n1-Piperidineethanol, .alpha.[4-[2-(4-chlorophenyl)ethenyl]phenyl]-','F5DBD2F9284E593F-FICuS-01-87','F5DBD2F9284E593F-FICTS-01-66','F5DBD2F9284E593F-uuuuu-01-36','InChI=1S/C21H24ClNO/c22-20-12-8-18(9-13-20)5-4-17-6-10-19(11-7-17)21(24)16-23-14-2-1-3-15-23/h4-13,21,24H,1-3,14-16H2','InChIKey=QJUBRQLMPOZVNB-UHFFFAOYSA-N','OC(CN1CCCCC1)c1ccc(/C=C/c2ccc(Cl)cc2)cc1','1'),
	(23065,1,1,'5471-24-9','Consistent with Molecular Formula','C24H24ClNO',377.9127,NULL,'86BE44C5BAAA3A51-FICuS-01-7B','86BE44C5BAAA3A51-FICTS-01-5A','86BE44C5BAAA3A51-uuuuu-01-2A','InChI=1S/C24H24ClNO/c1-26(17-21-5-3-2-4-6-21)18-24(27)22-13-9-19(10-14-22)7-8-20-11-15-23(25)16-12-20/h2-16,24,27H,17-18H2,1H3','InChIKey=IQLZCASNMJLIBW-UHFFFAOYSA-N','CN(Cc1ccccc1)CC(O)c1ccc(/C=C/c2ccc(Cl)cc2)cc1','1'),
	(23066,3,0,NULL,'Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'F7A435FE99450408-FICuS-01-53','F7A435FE99450408-FICTS-01-32','F7A435FE99450408-uuuuu-01-02','InChI=1S/C9H16O2/c1-2-6-10-7-4-3-5-8-9(7)11-8/h7-9H,2-6H2,1H3','InChIKey=IETAPGPPPCOHRQ-UHFFFAOYSA-N','CCCOC1CCCC2OC12','1'),
	(23067,3,0,'91216-27-2','Consistent with Molecular Formula','C11H18N2OS',226.336,NULL,'1038DF426762E9D8-FICuS-01-52','1038DF426762E9D8-FICTS-01-31','1038DF426762E9D8-uuuuu-01-01','InChI=1S/C11H18N2OS/c1-10(2)6-4-5-11(10,3)8(14)7(6)13-9(12)15/h6-7H,4-5H2,1-3H3,(H3,12,13,15)','InChIKey=WAJXVMMWLBDPGD-UHFFFAOYSA-N','CC12CCC(C(NC(N)=S)C1=O)C2(C)C','1'),
	(23068,2,0,NULL,'Consistent with Molecular Formula','C21H24O5',356.4176,NULL,'3ADCD51BF761329F-FICuS-01-76','3ADCD51BF761329F-FICTS-01-55','3ADCD51BF761329F-uuuuu-01-25','InChI=1S/C21H24O5/c1-4-25-20(22)18(15-9-7-6-8-10-15)19(21(23)26-5-2)16-11-13-17(24-3)14-12-16/h6-14,18-19H,4-5H2,1-3H3','InChIKey=QTZVCDORJRLVES-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)C(C(=O)OCC)c1ccc(OC)cc1','1'),
	(23069,0,0,'6374-92-1','Consistent with Molecular Formula','C8H3Cl2NO2',216.0232,'5,7-Dichloroisatin\nIsatin, 5,7-dichloro-\n5,7-Dichloroindole-2,3-dione\n1H-Indole-2,3-dione, 5,7-dichloro-\nIndole-2,3-dione, 5,7-dichloro-','2FE91B5D40329D8F-FICuS-01-6D','2FE91B5D40329D8F-FICTS-01-4C','2FE91B5D40329D8F-uuuuu-01-1C','InChI=1S/C8H3Cl2NO2/c9-3-1-4-6(5(10)2-3)11-8(13)7(4)12/h1-2H,(H,11,12,13)','InChIKey=AYGGQJHJRFZDFH-UHFFFAOYSA-N','O=C1Nc2c(Cl)cc(Cl)cc2C1=O',NULL),
	(23070,0,0,'5471-25-0','Consistent with Molecular Formula','C8H9BrO3S',265.1213,NULL,'66C4033F52356C75-FICuS-01-3A','66C4033F52356C75-FICTS-01-19','66C4033F52356C75-uuuuu-01-E9','InChI=1S/C8H9BrO3S/c1-5-3-4-7(13(10,11)12)6(2)8(5)9/h3-4H,1-2H3,(H,10,11,12)','InChIKey=RPSGCFRLOUNJIH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)c(C)c1Br',NULL),
	(23071,0,0,'6334-37-8','Consistent with Molecular Formula','C10H6ClI',288.5149,NULL,'97117C46C094A7D4-FICuS-01-4D','97117C46C094A7D4-FICTS-01-2C','97117C46C094A7D4-uuuuu-01-FC','InChI=1S/C10H6ClI/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h1-6H','InChIKey=UFDGEFUTYSMTPD-UHFFFAOYSA-N','Clc1ccc(I)c2ccccc12',NULL),
	(23072,0,0,'323-09-1','Consistent with Molecular Formula','C10H7F',146.1637,'2-Fluoronaphthalene\n.beta.-Fluoronaphthalene\nNaphthalene, 2-fluoro-\nNaphthalene, 2-fluoro-','E1779A0D2E118C18-FICuS-01-56','E1779A0D2E118C18-FICTS-01-35','E1779A0D2E118C18-uuuuu-01-05','InChI=1S/C10H7F/c11-10-6-5-8-3-1-2-4-9(8)7-10/h1-7H','InChIKey=BAGQBTMEEISJLK-UHFFFAOYSA-N','Fc1ccc2ccccc2c1',NULL),
	(23073,0,0,'16335-07-2','Consistent with Molecular Formula','C10H9N3O',187.2006,NULL,'6C844C9659E8A28C-FICuS-01-6B','6C844C9659E8A28C-FICTS-01-4A','6C844C9659E8A28C-uuuuu-01-1A','InChI=1S/C10H9N3O/c11-9-5-7(10(12)14)6-3-1-2-4-8(6)13-9/h1-5H,(H2,11,13)(H2,12,14)','InChIKey=NMRWCMUREKFWON-UHFFFAOYSA-N','NC(=O)c1cc(N)nc2ccccc12',NULL),
	(23074,0,0,'5471-26-1','Consistent with Molecular Formula','C11H7ClO',190.6287,NULL,'CE99F96E6BFBE663-FICuS-01-9F','CE99F96E6BFBE663-FICTS-01-7E','CE99F96E6BFBE663-uuuuu-01-4E','InChI=1S/C11H7ClO/c12-11-6-5-8(7-13)9-3-1-2-4-10(9)11/h1-7H','InChIKey=DDYBAABYDNWVPI-UHFFFAOYSA-N','O=Cc1ccc(Cl)c2ccccc12',NULL),
	(23075,0,0,'4507-84-0','Consistent with Molecular Formula','C11H7NO4',217.1806,NULL,'B1B0D2F79CEB55B2-FICuS-01-80','B1B0D2F79CEB55B2-FICTS-01-5F','B1B0D2F79CEB55B2-uuuuu-01-2F','InChI=1S/C11H7NO4/c13-11(14)10-6-8(12(15)16)5-7-3-1-2-4-9(7)10/h1-6H,(H,13,14)','InChIKey=JTNZIGOFCKHWDV-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])cc2ccccc12',NULL),
	(23076,0,0,'5471-28-3','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'29DC1233281D19B2-FICuS-01-3F','29DC1233281D19B2-FICTS-01-1E','29DC1233281D19B2-uuuuu-01-EE','InChI=1S/C11H10N2O2/c1-15-11(14)8-6-10(12)13-9-5-3-2-4-7(8)9/h2-6H,1H3,(H2,12,13)','InChIKey=UOLQJDYEMFOZBJ-UHFFFAOYSA-N','COC(=O)c1cc(N)nc2ccccc12',NULL),
	(23077,0,0,'6140-10-9','Consistent with Molecular Formula','C11H10KO3S',261.3562,NULL,'1CDBEDDEB65FA7ED-FICuS-01-C7','1CDBEDDEB65FA7ED-FICTS-01-A6','A1E60427D725D359-uuuuu-01-F7','InChI=1S/C11H10O3S.K/c1-8-6-7-11(15(12,13)14)10-5-3-2-4-9(8)10;/h2-7H,1H3,(H,12,13,14);/q;+1','InChIKey=XBWNCXRIBXAOEN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)c2ccccc12.[K+]',NULL),
	(23078,0,0,'7148-01-8','Consistent with Molecular Formula','C11H11ClO3',226.6591,NULL,'B0D6B4007BE721B5-FICuS-01-58','B0D6B4007BE721B5-FICTS-01-37','B0D6B4007BE721B5-uuuuu-01-07','InChI=1S/C11H11ClO3/c1-15-11(14)7-6-10(13)8-2-4-9(12)5-3-8/h2-5H,6-7H2,1H3','InChIKey=SLONBSAYACJVRR-UHFFFAOYSA-N','COC(=O)CCC(=O)c1ccc(Cl)cc1',NULL),
	(23079,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H6O3 in C12H5ClO3','C12H6?ClO3',233.6306,NULL,'705B09C4F7F41B44-FICuS-01-57','705B09C4F7F41B44-FICTS-01-36','705B09C4F7F41B44-uuuuu-01-06','InChI=1S/C12H6O3.Cl/c13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(14)15-11;/h1-6H;','InChIKey=OVAALRMVDDOSGO-UHFFFAOYSA-N','*Cl.O=C1OC(=O)c2cccc3cccc1c23',NULL),
	(23080,0,0,'388-31-8','Consistent with Molecular Formula','C12H8BrFO',267.097,NULL,'D459799953817B18-FICuS-01-42','D459799953817B18-FICTS-01-21','D459799953817B18-uuuuu-01-F1','InChI=1S/C12H8BrFO/c13-7-12(15)10-5-6-11(14)9-4-2-1-3-8(9)10/h1-6H,7H2','InChIKey=ZNXQKCHZJABDHO-UHFFFAOYSA-N','O=C(CBr)c1ccc(F)c2ccccc12',NULL),
	(23081,0,0,'5471-29-4','Consistent with Molecular Formula','C12H8Cl2O',239.1006,NULL,'0FACA608294AEEAD-FICuS-01-8F','0FACA608294AEEAD-FICTS-01-6E','0FACA608294AEEAD-uuuuu-01-3E','InChI=1S/C12H8Cl2O/c13-7-12(15)11-3-1-2-8-6-9(14)4-5-10(8)11/h1-6H,7H2','InChIKey=RKSAVWYTXURREH-UHFFFAOYSA-N','O=C(CCl)c1cccc2cc(Cl)ccc12',NULL),
	(23082,0,0,'5471-30-7','Consistent with Molecular Formula','C12H9ClO2',220.6549,NULL,'5B29A24A44B50253-FICuS-01-3A','5B29A24A44B50253-FICTS-01-19','5B29A24A44B50253-uuuuu-01-E9','InChI=1S/C12H9ClO2/c1-15-12(14)11-4-2-3-8-7-9(13)5-6-10(8)11/h2-7H,1H3','InChIKey=DCNXTZFGXAOIIF-UHFFFAOYSA-N','COC(=O)c1cccc2cc(Cl)ccc12',NULL),
	(23083,0,0,'5471-31-8','Consistent with Molecular Formula','C12H9ClO2',220.6549,NULL,'6B3890471C75C134-FICuS-01-39','6B3890471C75C134-FICTS-01-18','6B3890471C75C134-uuuuu-01-E8','InChI=1S/C12H9ClO2/c1-15-12(14)10-4-2-3-8-5-6-9(13)7-11(8)10/h2-7H,1H3','InChIKey=HBTKZIPIAMQOCJ-UHFFFAOYSA-N','COC(=O)c1cccc2ccc(Cl)cc12',NULL),
	(23084,0,0,'5471-32-9','Consistent with Molecular Formula','C12H9FO',188.2009,NULL,'D8D40A43505436C9-FICuS-01-46','D8D40A43505436C9-FICTS-01-25','D8D40A43505436C9-uuuuu-01-F5','InChI=1S/C12H9FO/c1-8(14)12-10-5-3-2-4-9(10)6-7-11(12)13/h2-7H,1H3','InChIKey=XVUFQQDUAINAHL-UHFFFAOYSA-N','CC(=O)c1c(F)ccc2ccccc12',NULL),
	(23085,1,0,'5471-33-0','Consistent with Molecular Formula','C12H10BrClO',285.5674,NULL,'6B71B8919413A9B7-FICuS-01-4F','6B71B8919413A9B7-FICTS-01-2E','6B71B8919413A9B7-uuuuu-01-FE','InChI=1S/C12H10BrClO/c13-7-11(15)12-9-4-2-1-3-8(9)5-6-10(12)14/h1-6,11,15H,7H2','InChIKey=SJMURIMKKQEKHQ-UHFFFAOYSA-N','OC(CBr)c1c(Cl)ccc2ccccc12','1'),
	(23086,1,0,'7354-97-4','Consistent with Molecular Formula','C12H10Br2O',330.0184,NULL,'8535AB84498A5BFB-FICuS-01-70','8535AB84498A5BFB-FICTS-01-4F','8535AB84498A5BFB-uuuuu-01-1F','InChI=1S/C12H10Br2O/c13-7-11(15)12-9-4-2-1-3-8(9)5-6-10(12)14/h1-6,11,15H,7H2','InChIKey=OTLHAEJORVXWJZ-UHFFFAOYSA-N','OC(CBr)c1c(Br)ccc2ccccc12','1'),
	(23087,1,0,'5471-34-1','Consistent with Molecular Formula','C12H11ClO',206.6713,NULL,'F64432047E546C2A-FICuS-01-45','F64432047E546C2A-FICTS-01-24','F64432047E546C2A-uuuuu-01-F4','InChI=1S/C12H11ClO/c1-8(14)12-10-5-3-2-4-9(10)6-7-11(12)13/h2-8,14H,1H3','InChIKey=RBMUFIBFLOCDCY-UHFFFAOYSA-N','CC(O)c1c(Cl)ccc2ccccc12','1'),
	(23088,0,0,'5471-35-2','Consistent with Molecular Formula','C13H11BrO2',279.1327,NULL,'A851BEB599E3B7FD-FICuS-01-91','A851BEB599E3B7FD-FICTS-01-70','A851BEB599E3B7FD-uuuuu-01-40','InChI=1S/C13H11BrO2/c1-16-13-7-6-10(12(15)8-14)9-4-2-3-5-11(9)13/h2-7H,8H2,1H3','InChIKey=NHSCJKKYQSHRIB-UHFFFAOYSA-N','COc1ccc(C(=O)CBr)c2ccccc12',NULL),
	(23089,0,0,'3243-42-3','Consistent with Molecular Formula','C13H12O2',200.2366,'1-Naphthalenepropionic acid','DB6340FC45DCE443-FICuS-01-73','DB6340FC45DCE443-FICTS-01-52','DB6340FC45DCE443-uuuuu-01-22','InChI=1S/C13H12O2/c14-13(15)9-8-11-6-3-5-10-4-1-2-7-12(10)11/h1-7H,8-9H2,(H,14,15)','InChIKey=PRLKVVMRQFFIOQ-UHFFFAOYSA-N','O=C(O)CCc1cccc2ccccc12',NULL),
	(23090,1,0,'5471-36-3','Consistent with Molecular Formula','C13H13ClO2',236.6975,NULL,'CE2B244D42E41586-FICuS-01-54','CE2B244D42E41586-FICTS-01-33','CE2B244D42E41586-uuuuu-01-03','InChI=1S/C13H13ClO2/c1-16-13-7-6-10(12(15)8-14)9-4-2-3-5-11(9)13/h2-7,12,15H,8H2,1H3','InChIKey=IBLPGJHJYWZCEG-UHFFFAOYSA-N','COc1ccc(C(O)CCl)c2ccccc12','1'),
	(23091,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'676B18D448E2A890-FICuS-01-52','676B18D448E2A890-FICTS-01-31','676B18D448E2A890-uuuuu-01-01','InChI=1S/C13H13NO3/c1-3-17-12-8-10(13(15)16-2)9-6-4-5-7-11(9)14-12/h4-8H,3H2,1-2H3','InChIKey=FGYHPZXIAYDGON-UHFFFAOYSA-N','CCOc1cc(C(=O)OC)c2ccccc2n1',NULL),
	(23092,1,0,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'27A045462905C05B-FICuS-01-2E','27A045462905C05B-FICTS-01-0D','27A045462905C05B-uuuuu-01-DD','InChI=1S/C13H14O3/c1-16-13-7-6-10(12(15)8-14)9-4-2-3-5-11(9)13/h2-7,12,14-15H,8H2,1H3','InChIKey=KZVOPCBXRXBGDU-UHFFFAOYSA-N','COc1ccc(C(O)CO)c2ccccc12','1'),
	(23093,0,0,'7148-03-0','Consistent with Molecular Formula','C14H12O2',212.2476,'Benzoic acid, 2-(4-methylphenyl)-\nBiphenyl-2-carboxylic acid, 4\'-methyl-\n2-Biphenylcarboxylic acid, 4\'-methyl-','A1BEC743AE4209F0-FICuS-01-6C','A1BEC743AE4209F0-FICTS-01-4B','A1BEC743AE4209F0-uuuuu-01-1B','InChI=1S/C14H12O2/c1-10-6-8-11(9-7-10)12-4-2-3-5-13(12)14(15)16/h2-9H,1H3,(H,15,16)','InChIKey=ZSTUEICKYWFYIC-UHFFFAOYSA-N','Cc1ccc(-c2ccccc2C(=O)O)cc1',NULL),
	(23094,0,0,'4711-62-0','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'556F316E7A03435A-FICuS-01-44','556F316E7A03435A-FICTS-01-23','556F316E7A03435A-uuuuu-01-F3','InChI=1S/C14H12O3/c1-8(15)12-7-13(9(2)16)14(17)11-6-4-3-5-10(11)12/h3-7,17H,1-2H3','InChIKey=LCSMZQPYTFSOJD-UHFFFAOYSA-N','CC(=O)c1cc(C(C)=O)c2ccccc2c1O',NULL),
	(23095,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'1469A1669545C8B4-FICuS-01-41','1469A1669545C8B4-FICTS-01-20','1469A1669545C8B4-uuuuu-01-F0','InChI=1S/C14H14N2O3/c17-14(18)11-9-13(16-5-7-19-8-6-16)15-12-4-2-1-3-10(11)12/h1-4,9H,5-8H2,(H,17,18)','InChIKey=SXKAHOLXYICUEG-UHFFFAOYSA-N','O=C(O)c1cc(N2CCOCC2)nc2ccccc12',NULL),
	(23096,0,0,'5471-38-5','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'8CC3A9BC5B31F23E-FICuS-01-82','8CC3A9BC5B31F23E-FICTS-01-61','8CC3A9BC5B31F23E-uuuuu-01-31','InChI=1S/C14H14O2/c1-3-13(15)11-8-9-14(16-2)12-7-5-4-6-10(11)12/h4-9H,3H2,1-2H3','InChIKey=RRWUTJXRXYJZKO-UHFFFAOYSA-N','CCC(=O)c1ccc(OC)c2ccccc12',NULL),
	(23097,0,0,'5471-39-6','Consistent with Molecular Formula','C14H15NO3',245.2774,'Ethyl 2-ethoxyquinoline-4-carboxylate','F4BC9D2E9FA25CB2-FICuS-01-98','F4BC9D2E9FA25CB2-FICTS-01-77','F4BC9D2E9FA25CB2-uuuuu-01-47','InChI=1S/C14H15NO3/c1-3-17-13-9-11(14(16)18-4-2)10-7-5-6-8-12(10)15-13/h5-9H,3-4H2,1-2H3','InChIKey=ACRCVSPHSCPKGT-UHFFFAOYSA-N','CCOC(=O)c1cc(OCC)nc2ccccc12',NULL),
	(23098,1,0,'7355-65-9','Consistent with Molecular Formula','C21H24ClNO4S',421.9379,NULL,'2D2A5DE96C9C4139-FICuS-01-6D','2D2A5DE96C9C4139-FICTS-01-4C','39D084DBB2ED065F-uuuuu-01-26','InChI=1S/C14H16ClNO.C7H8O3S/c1-16(2)9-14(17)12-7-8-13(15)11-6-4-3-5-10(11)12;1-6-2-4-7(5-3-6)11(8,9)10/h3-8,14,17H,9H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=VAGOADMLDBRNCD-UHFFFAOYSA-N','CN(C)CC(O)c1ccc(Cl)c2ccccc12.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(23099,0,0,'36198-81-9','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'1A23875AC45F99D5-FICuS-01-60','1A23875AC45F99D5-FICTS-01-3F','1A23875AC45F99D5-uuuuu-01-0F','InChI=1S/C15H16O2/c1-10(2)15(16)13-8-9-14(17-3)12-7-5-4-6-11(12)13/h4-10H,1-3H3','InChIKey=SQUQFSNXYGMSNJ-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)C)c2ccccc12',NULL),
	(23100,1,0,NULL,'Consistent with Molecular Formula','C15H18BrClN2O2',373.6764,NULL,'5092F4AE39020AD1-FICuS-01-4B','1248562779DFA6A0-FICTS-01-2B','506E534B068FD39F-uuuuu-01-0E','InChI=1S/C15H17BrN2O2.ClH/c16-12(6-3-4-8-17)15(20)11-9-14(19)18-13-7-2-1-5-10(11)13;/h1-2,5,7,9,12H,3-4,6,8,17H2,(H,18,19);1H','InChIKey=NYGCSOBKEQJWQT-UHFFFAOYSA-N','Cl.NCCCCC(Br)C(=O)c1cc(=O)[nH]c2ccccc12','1'),
	(23101,0,1,'6334-39-0','Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'DB990E9EAC73BE3D-FICuS-01-9E','DB990E9EAC73BE3D-FICTS-01-7D','DB990E9EAC73BE3D-uuuuu-01-4D','InChI=1S/C16H12N2/c1-2-6-13(7-3-1)10-11-14-12-17-18-16-9-5-4-8-15(14)16/h1-12H','InChIKey=VQXIUGSZPAZYGV-UHFFFAOYSA-N','C(=C/c1cnnc2ccccc12)\\c1ccccc1','1'),
	(23102,0,0,'7147-96-8','Consistent with Molecular Formula','C16H12N2OS',280.3436,NULL,'8279C3676FE04FE5-FICuS-01-69','8279C3676FE04FE5-FICTS-01-48','8279C3676FE04FE5-uuuuu-01-18','InChI=1S/C16H12N2OS/c17-16(19)13-10-15(20-11-6-2-1-3-7-11)18-14-9-5-4-8-12(13)14/h1-10H,(H2,17,19)','InChIKey=VUJPGFYDLGOFGY-UHFFFAOYSA-N','NC(=O)c1cc(Sc2ccccc2)nc2ccccc12',NULL),
	(23103,0,1,'4361-83-5','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'E90B5D5B38749498-FICuS-01-5B','E90B5D5B38749498-FICTS-01-3A','AE81F3D3F58FC62D-uuuuu-01-3D','InChI=1S/C16H14O2/c17-16(18)15(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-11H,12H2,(H,17,18)/b15-11-','InChIKey=KNEFRHCUYCDKRK-PTNGSMBKSA-N','O=C(O)/C(=C\\c1ccccc1)Cc1ccccc1','1'),
	(23104,0,0,'7147-97-9','Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'ED5CC346F479783C-FICuS-01-77','ED5CC346F479783C-FICTS-01-56','ED5CC346F479783C-uuuuu-01-26','InChI=1S/C16H18N2O3/c1-2-21-16(19)13-11-15(18-7-9-20-10-8-18)17-14-6-4-3-5-12(13)14/h3-6,11H,2,7-10H2,1H3','InChIKey=OVEOXPFEGLBGTN-UHFFFAOYSA-N','CCOC(=O)c1cc(N2CCOCC2)nc2ccccc12',NULL),
	(23105,0,0,'5471-09-0','Consistent with Molecular Formula','C16H20ClNO2',293.7925,NULL,'54B56E951705A0EA-FICuS-01-54','54B56E951705A0EA-FICTS-01-33','5449C970288879A4-uuuuu-01-EE','InChI=1S/C16H19NO2.ClH/c1-17(2)11-10-15(18)13-8-9-16(19-3)14-7-5-4-6-12(13)14;/h4-9H,10-11H2,1-3H3;1H','InChIKey=LDLYKYCTJMXHRV-UHFFFAOYSA-N','COc1ccc(C(=O)CCN(C)C)c2ccccc12.Cl',NULL),
	(23106,1,0,'5471-10-3','Consistent with Molecular Formula','C16H21Cl2NO',314.254,NULL,'55E61547BE61C17E-FICuS-01-5B','55E61547BE61C17E-FICTS-01-3A','551AB2A281EC1830-uuuuu-01-F6','InChI=1S/C16H20ClNO.ClH/c1-3-18(4-2)11-16(19)15-7-5-6-12-10-13(17)8-9-14(12)15;/h5-10,16,19H,3-4,11H2,1-2H3;1H','InChIKey=RGHRIBBXSZAHCG-UHFFFAOYSA-N','CCN(CC)CC(O)c1cccc2cc(Cl)ccc12.Cl','1'),
	(23107,0,0,'5471-11-4','Consistent with Molecular Formula','C17H12ClNO',281.7409,NULL,'02B242C43F18A4E4-FICuS-01-4A','02B242C43F18A4E4-FICTS-01-29','02B242C43F18A4E4-uuuuu-01-F9','InChI=1S/C17H12ClNO/c18-13-10-9-12-5-4-8-15(16(12)11-13)17(20)19-14-6-2-1-3-7-14/h1-11H,(H,19,20)','InChIKey=DLMHPSXQOCUGKN-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cccc2ccc(Cl)cc12',NULL),
	(23108,0,0,'5471-12-5','Consistent with Molecular Formula','C17H13N3O6S',387.3662,NULL,'084369ADA7CA5C1A-FICuS-01-70','084369ADA7CA5C1A-FICTS-01-4F','084369ADA7CA5C1A-uuuuu-01-1F','InChI=1S/C17H13N3O6S/c1-11-2-6-14(7-3-11)27(25,26)18-16-9-4-12-10-13(19(21)22)5-8-15(12)17(16)20(23)24/h2-10,18H,1H3','InChIKey=PAEPREUGBQWNQF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc3cc([N+](=O)[O-])ccc3c2[N+](=O)[O-])cc1',NULL),
	(23109,0,0,'5471-13-6','Consistent with Molecular Formula','C17H14N2O2',278.3098,'Ethyl 2-(pyridin-3-yl)quinoline-4-carboxylate','7163B780CC2338E0-FICuS-01-44','7163B780CC2338E0-FICTS-01-23','7163B780CC2338E0-uuuuu-01-F3','InChI=1S/C17H14N2O2/c1-2-21-17(20)14-10-16(12-6-5-9-18-11-12)19-15-8-4-3-7-13(14)15/h3-11H,2H2,1H3','InChIKey=KSXZWUUWLJNAPR-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2cccnc2)nc2ccccc12',NULL),
	(23110,0,0,'7147-35-5','Consistent with Molecular Formula','C17H21Cl2NO',326.265,NULL,'EC2AB27AFA05AF22-FICuS-01-85','EC2AB27AFA05AF22-FICTS-01-64','ECD6159FC588766C-uuuuu-01-2B','InChI=1S/C17H20ClNO.ClH/c1-3-19(4-2)12-11-17(20)15-9-10-16(18)14-8-6-5-7-13(14)15;/h5-10H,3-4,11-12H2,1-2H3;1H','InChIKey=RJRZKHCACQVPDZ-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc(Cl)c2ccccc12.Cl',NULL),
	(23111,0,0,'5471-14-7','Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'5FE5EE8EE4E29F35-FICuS-01-9A','5FE5EE8EE4E29F35-FICTS-01-79','5F19496BDB6F467B-uuuuu-01-25','InChI=1S/C17H21NO.ClH/c1-3-18(4-2)13-12-17(19)16-11-7-9-14-8-5-6-10-15(14)16;/h5-11H,3-4,12-13H2,1-2H3;1H','InChIKey=UEPDEEQTMMXREG-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1cccc2ccccc12.Cl',NULL),
	(23112,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl3NO2',380.6573,NULL,'544DE714173DBD7D-FICuS-01-69','544DE714173DBD7D-FICTS-01-48','544DE714173DBD7D-uuuuu-01-18','InChI=1S/C18H12Cl3NO2/c1-2-24-18(23)14-9-16(10-3-5-11(19)6-4-10)22-17-13(14)7-12(20)8-15(17)21/h3-9H,2H2,1H3','InChIKey=PBRODCNXVHMFBV-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(Cl)cc2)nc2c(Cl)cc(Cl)cc12',NULL),
	(23113,0,0,NULL,'Consistent with Molecular Formula','C18H14BrNO2',356.2181,NULL,'9458C9006B3DB013-FICuS-01-42','9458C9006B3DB013-FICTS-01-21','9458C9006B3DB013-uuuuu-01-F1','InChI=1S/C18H14BrNO2/c1-2-22-18(21)15-11-17(12-7-9-13(19)10-8-12)20-16-6-4-3-5-14(15)16/h3-11H,2H2,1H3','InChIKey=AHCDTKQSHCOBRU-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(Br)cc2)nc2ccccc12',NULL),
	(23114,0,0,'7147-98-0','Consistent with Molecular Formula','C18H14ClNO2',311.7671,NULL,'EF0E6FA4C1303168-FICuS-01-61','EF0E6FA4C1303168-FICTS-01-40','EF0E6FA4C1303168-uuuuu-01-10','InChI=1S/C18H14ClNO2/c1-2-22-18(21)15-11-17(12-7-9-13(19)10-8-12)20-16-6-4-3-5-14(15)16/h3-11H,2H2,1H3','InChIKey=ILCANUXPTILMMD-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(Cl)cc2)nc2ccccc12',NULL),
	(23115,0,1,'5471-15-8','Consistent with Molecular Formula','C18H14N4O4',350.333,NULL,'40F7A7462703476B-FICuS-01-39','40F7A7462703476B-FICTS-01-18','40F7A7462703476B-uuuuu-01-E8','InChI=1S/C18H14N4O4/c1-12(15-8-4-6-13-5-2-3-7-16(13)15)19-20-17-10-9-14(21(23)24)11-18(17)22(25)26/h2-11,20H,1H3','InChIKey=ZDHFODQTRIQUMI-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1cccc2ccccc12','1'),
	(23116,0,0,'74960-43-3','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'A82453CA72EA9404-FICuS-01-52','A82453CA72EA9404-FICTS-01-31','A82453CA72EA9404-uuuuu-01-01','InChI=1S/C18H15NO2/c1-12-16(18(20)21-2)14-10-6-7-11-15(14)19-17(12)13-8-4-3-5-9-13/h3-11H,1-2H3','InChIKey=PHIYOIHJCBWXTI-UHFFFAOYSA-N','COC(=O)c1c(C)c(-c2ccccc2)nc2ccccc12',NULL),
	(23117,0,0,NULL,'Consistent with Molecular Formula','C18H24ClNO2',321.8461,'1\'-Propionaphthone, 3-diethylamino-4\'-methoxy-, hydrochloride','2E056E3CD32119F6-FICuS-01-54','2E056E3CD32119F6-FICTS-01-33','2EF9C9D9ECACC0B8-uuuuu-01-5E','InChI=1S/C18H23NO2.ClH/c1-4-19(5-2)13-12-17(20)15-10-11-18(21-3)16-9-7-6-8-14(15)16;/h6-11H,4-5,12-13H2,1-3H3;1H','InChIKey=WSPUFYSEOGTUND-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc(OC)c2ccccc12.Cl',NULL),
	(23118,0,0,'5471-16-9','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'4B336BBEB67B3ACA-FICuS-01-8B','4B336BBEB67B3ACA-FICTS-01-6A','4B336BBEB67B3ACA-uuuuu-01-3A','InChI=1S/C19H17NO2/c1-3-22-19(21)17-13(2)18(14-9-5-4-6-10-14)20-16-12-8-7-11-15(16)17/h4-12H,3H2,1-2H3','InChIKey=WPAIRECLLPLBQZ-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(-c2ccccc2)nc2ccccc12',NULL),
	(23119,1,0,'5471-17-0','Consistent with Molecular Formula','C20H29NO2',315.4546,NULL,'AD0365E931CCD811-FICuS-01-60','AD0365E931CCD811-FICTS-01-3F','AD0365E931CCD811-uuuuu-01-0F','InChI=1S/C20H29NO2/c1-6-21(7-2)14-20(3,4)19(22)17-12-13-18(23-5)16-11-9-8-10-15(16)17/h8-13,19,22H,6-7,14H2,1-5H3','InChIKey=CFLLSOPLOOHFGY-UHFFFAOYSA-N','CCN(CC)CC(C)(C)C(O)c1ccc(OC)c2ccccc12','1'),
	(23120,0,0,'5471-18-1','Consistent with Molecular Formula','C21H29Cl2NO',382.3722,NULL,'00383AF0762A7662-FICuS-01-31','00383AF0762A7662-FICTS-01-10','00C49D1549A7AF2C-uuuuu-01-11','InChI=1S/C21H28ClNO.ClH/c1-3-5-14-23(15-6-4-2)16-13-21(24)19-11-12-20(22)18-10-8-7-9-17(18)19;/h7-12H,3-6,13-16H2,1-2H3;1H','InChIKey=XEAHHHIKNGBQJX-UHFFFAOYSA-N','CCCCN(CCCC)CCC(=O)c1ccc(Cl)c2ccccc12.Cl',NULL),
	(23121,0,0,NULL,'Consistent with Molecular Formula','C22H32ClNO2',377.9533,NULL,'4B2623D1B64E177C-FICuS-01-52','4B2623D1B64E177C-FICTS-01-31','4BDA843489C3CE32-uuuuu-01-18','InChI=1S/C22H31NO2.ClH/c1-4-6-15-23(16-7-5-2)17-14-21(24)19-12-13-22(25-3)20-11-9-8-10-18(19)20;/h8-13H,4-7,14-17H2,1-3H3;1H','InChIKey=SXUTWNSNVKMLNA-UHFFFAOYSA-N','CCCCN(CCCC)CCC(=O)c1ccc(OC)c2ccccc12.Cl',NULL),
	(23122,1,0,'5471-19-2','Consistent with Molecular Formula','C22H33Cl2NO',398.4148,NULL,'4BD91C8B358F8FA7-FICuS-01-84','4BD91C8B358F8FA7-FICTS-01-63','4B25BB6E0A0256E9-uuuuu-01-0E','InChI=1S/C22H32ClNO.ClH/c1-3-5-7-14-24(15-8-6-4-2)17-22(25)21-11-9-10-18-16-19(23)12-13-20(18)21;/h9-13,16,22,25H,3-8,14-15,17H2,1-2H3;1H','InChIKey=KEHYXISFKRCWHR-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1cccc2cc(Cl)ccc12.Cl','1'),
	(23123,1,0,'6334-35-6','Consistent with Molecular Formula','C22H34ClNO',363.9697,NULL,'BABC4FF8C6CB11DB-FICuS-01-AD','BABC4FF8C6CB11DB-FICTS-01-8C','BA40E81DF946C895-uuuuu-01-21','InChI=1S/C22H33NO.ClH/c1-4-6-16-23(17-7-5-2)18-15-22(3,24)21-14-10-12-19-11-8-9-13-20(19)21;/h8-14,24H,4-7,15-18H2,1-3H3;1H','InChIKey=RBNPIBKTXSXDQQ-UHFFFAOYSA-N','CCCCN(CCCC)CCC(C)(O)c1cccc2ccccc12.Cl','1'),
	(23124,1,0,'6332-52-1','Consistent with Molecular Formula','C22H34ClNO2',379.9691,NULL,'DE107071970FC455-FICuS-01-47','DE107071970FC455-FICTS-01-26','DEECD794A8821D1B-uuuuu-01-3A','InChI=1S/C22H33NO2.ClH/c1-6-14-23(15-7-2)16-22(3,4)21(24)19-12-13-20(25-5)18-11-9-8-10-17(18)19;/h8-13,21,24H,6-7,14-16H2,1-5H3;1H','InChIKey=XUYDQGFUDYQRPE-UHFFFAOYSA-N','CCCN(CCC)CC(C)(C)C(O)c1ccc(OC)c2ccccc12.Cl','1'),
	(23125,2,0,'7770-76-5','Consistent with Molecular Formula','C44H65ClN2O4',721.4615,NULL,'7142F3CEDAEB88C7-FICuS-01-8C','7142F3CEDAEB88C7-FICTS-01-6B','71BE542BE5665189-uuuuu-01-FF','InChI=1S/C44H64N2O4.ClH/c1-7-11-29-45(30-12-8-2)33-27-43(47,39-23-25-41(49-5)37-21-17-15-19-35(37)39)44(48,28-34-46(31-13-9-3)32-14-10-4)40-24-26-42(50-6)38-22-18-16-20-36(38)40;/h15-26,47-48H,7-14,27-34H2,1-6H3;1H','InChIKey=DNBZQRJQQMUGRX-UHFFFAOYSA-N','CCCCN(CCCC)CCC(O)(c1ccc(OC)c2ccccc12)C(O)(CCN(CCCC)CCCC)c1ccc(OC)c2ccccc12.Cl','1'),
	(23126,0,0,'89854-23-9','Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'943D0E513EA58A56-FICuS-01-58','660E801FF0C9AB3C-FICTS-01-51','943D0E513EA58A56-uuuuu-01-07','InChI=1S/C7H9N5/c1-5-3-6(8-2)7-10-9-4-12(7)11-5/h3-4,8H,1-2H3','InChIKey=NBBFOHUPLXVBEV-UHFFFAOYSA-N','CNc1cc(C)nn2cnnc12',NULL),
	(23127,7,0,'4968-09-6','Consistent with Molecular Formula','C24H34O4',386.5302,'Alphasone Acetonide\nAlgestone acetonide\nW3395\nW 3395\nAlphasone acetonide\nProgesterone 16,17-acetonide\n16.alpha.,17-(Isopropylidenedioxy)progesterone\nProgesterone, 16.alpha.,17-(isopropylidenedioxy)-\n16.alpha.,17.alpha.-Isopropylidenedioxyprogesterone\nPregn-4-ene-3,20-dione, 16.alpha.,17-(isopropylidenedioxy)-\n16.alpha.,17-Dihydroxypregn-4-ene-3,20-dione cyclic acetal with acetone\nPregn-4-ene-3,20-dione, 16,17-[(1-methylethylidene)bis(oxy)], (16.alpha.)-\nPregn-4-ene-3,20-dione, 16,17-[(1-methylethylidene)bis(oxy)]-, (16.alpha.)-\nPregn-4-ene-3,20-dione, 16.alpha.,17-dihydroxy-, cyclic acetal with acetone','7C16375563F9C588-FICuS-01-4C','7C16375563F9C588-FICTS-01-2B','7C16375563F9C588-uuuuu-01-FB','InChI=1S/C24H34O4/c1-14(25)24-20(27-21(2,3)28-24)13-19-17-7-6-15-12-16(26)8-10-22(15,4)18(17)9-11-23(19,24)5/h12,17-20H,6-11,13H2,1-5H3','InChIKey=LSWBQIAZNGURQV-UHFFFAOYSA-N','CC(=O)C12OC(C)(C)OC1CC1C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(23128,0,0,NULL,'Consistent with Molecular Formula','C10H4Cl4O',281.953,NULL,'886C80EE666FE6B9-FICuS-01-80','886C80EE666FE6B9-FICTS-01-5F','886C80EE666FE6B9-uuuuu-01-2F','InChI=1S/C10H4Cl4O/c11-7-6(4-5-2-1-3-15-5)8(12)10(14)9(7)13/h1-4H','InChIKey=UFNDBKHPWLFHEI-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)=C(Cl)C1=Cc1ccco1',NULL),
	(23129,0,0,'2227-17-0','Consistent with Molecular Formula','C10Cl10',474.64,'HRS 16\nPentac\nHRS 16A\nHRS 1654\nDecachlor\nPentac SP\nPentac WP\nENT 25,718\nDienochlor\nHooker HRS-16\nHooker HRS 1654\nBis(pentachlorocyclopentadienyl)\nDecachlorobi-2,4-cyclopentadien-1-yl\nDecachlorobi-2,4-cyclopentadiene-1-yl\nDecachlorobis(2,4-cyclopentadiene-1-yl)\nBis(pentachlor-2,4-cyclopentadien-1-yl)\nBi-2,4-cyclopentadien-1-yl, decachloro-\nBis(pentachloro-2,4-cyclopentadien-1-yl)\nWLN: L5 AHJ AG BG CG DG EG A- AL5 AHJ AG BG CG DG EG\nBi-2,4-cyclopentadien-1-yl, 1,1\',2,2\',3,3\',4,4\',5,5\'-decachloro-\nBi-2,4-cyclopentadien-1-yl, 1,1\',2,2\',3,3\',4,4\',5,5\'-decachloro-','E82C2DB62515ECEC-FICuS-01-84','E82C2DB62515ECEC-FICTS-01-63','E82C2DB62515ECEC-uuuuu-01-33','InChI=1S/C10Cl10/c11-1-2(12)6(16)9(19,5(1)15)10(20)7(17)3(13)4(14)8(10)18','InChIKey=LWLJUMBEZJHXHV-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)(C2(Cl)C(Cl)=C(Cl)C(Cl)=C2Cl)C(Cl)=C1Cl',NULL),
	(23130,0,0,'2385-85-5','Consistent with Molecular Formula','C10Cl12',545.546,'MIREX\nMirex\nCG-1283\nParamex\nGC 1283\nHrs l276\nNCI-C06428\nDechlorane\nENT 25,719\nBichlorendo\nDechlorane 515\nDechloran Plus\nDechlorane Plus\nDechlorane 4070\nDechlorane Plus 515\nPerchlorodihomocubane\nPerchloropentacyclodecane\nDecane,perchloropentacyclo-\nDodecachloropentacyclodecane\nPentacyclodecane, dodecachloro-\nHexachlorocyclopentadiene dimer\nCyclopentadiene, hexachloro-, dimer\nPerchloropentacyclo[5.2.1.02,6.03,9.05,8]decane\nDodecachlorooctahydro-1,3,4-metheno-2H-cyclobuta[cd]pentalene\nDodecachlorooctahydro-1,3,4-metheno-1H-cyclobuta[cd]pentalene\nDodecachlorooctahydro-1,3,4-metheno-2H-cyclobuta[c,d]pentalene\nPerchloropentacyclo[5.2.1.0(sup2,6).0(sup3,9).0(sup5,8)]decane\n1,3,4-Metheno-1H-cyclobuta[cd]pentalene, dodecachlorooctahydro-\nDodecachloropentacyclo[3,3,2,0(sup2,6),o(sup3,9),0(sup7,10)]decane\nWLN: L545 B4 C5 D 4ABCE JTJ-/G 1 2\n1,3,4-Metheno-1H-cyclobuta[cd]pentalene, 1,1a,2,2,3,3a,4,5,5,5a,5b,6-dodecachlorooctahydro-\n1,3,4-Metheno-1H-cyclobuta[cd]pentalene, 1,1a,2,2,3,3a,4,5,5,5a,5b,6-dodecachlorooctahydro-\n1,3-Cyclopentadiene, 1,2,3,4,5,5-hexachloro-, dimer','7EEA5689B6CC4518-FICuS-01-75','7EEA5689B6CC4518-FICTS-01-54','7EEA5689B6CC4518-uuuuu-01-24','InChI=1S/C10Cl12/c11-1-2(12)7(17)4(14)3(13,5(1,15)9(7,19)20)6(1,16)10(21,22)8(2,4)18','InChIKey=GVYLCNUFSHDAAW-UHFFFAOYSA-N','ClC1(Cl)C2(Cl)C3(Cl)C4(Cl)C(Cl)(Cl)C5(Cl)C3(Cl)C1(Cl)C5(Cl)C24Cl',NULL),
	(23131,6,0,NULL,'Consistent with Molecular Formula','C10Br2Cl10',634.448,NULL,'D0A7E9572648B185-FICuS-01-51','D0A7E9572648B185-FICTS-01-30','EB1F46E71B187DC1-uuuuu-01-25','InChI=1S/C10Br2Cl10/c11-8(20)4(16)3(15)5(17)6(18)1(13)2(14)7(19,9(5,8)21)10(6,12)22/t5?,6?,7?,8?,9?,10-/m1/s1','InChIKey=JQXIHPKYYQZDJL-XFXATASKSA-N','ClC1=C(Cl)C2(Cl)C3(Cl)C(Cl)=C(Cl)C(Cl)(C3(Cl)Br)C2(Cl)C1(Cl)Br','1'),
	(23132,0,0,'16471-10-6','Consistent with Molecular Formula','C12H6Cl4',291.9914,'Fulvene, 6-phenyl-1,2,3,4-tetrachloro-\nBenzene (9CI), [(2,3,4,5-tetrachloro-2,4-cyclopentadien-1-ylidene)methyl]-','B375C77CC32C30D4-FICuS-01-62','B375C77CC32C30D4-FICTS-01-41','B375C77CC32C30D4-uuuuu-01-11','InChI=1S/C12H6Cl4/c13-9-8(10(14)12(16)11(9)15)6-7-4-2-1-3-5-7/h1-6H','InChIKey=UJVQTEILOLRAQA-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)=C(Cl)C1=Cc1ccccc1',NULL),
	(23133,0,0,'29887-33-0','Consistent with Molecular Formula','C12H5Cl5',326.4365,NULL,'93A8D70C576627B6-FICuS-01-53','93A8D70C576627B6-FICTS-01-32','93A8D70C576627B6-uuuuu-01-02','InChI=1S/C12H5Cl5/c13-7-3-1-6(2-4-7)5-8-9(14)11(16)12(17)10(8)15/h1-5H','InChIKey=HKKKANZBUZYLQW-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)=C(Cl)C1=Cc1ccc(Cl)cc1',NULL),
	(23134,0,0,NULL,'Consistent with Molecular Formula','C12H4Cl6',360.8816,NULL,'F1AFC33AD095423A-FICuS-01-6B','F1AFC33AD095423A-FICTS-01-4A','F1AFC33AD095423A-uuuuu-01-1A','InChI=1S/C12H4Cl6/c13-6-2-1-5(8(14)4-6)3-7-9(15)11(17)12(18)10(7)16/h1-4H','InChIKey=HDNRJBPQWIJEIW-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)=C(Cl)C1=Cc1ccc(Cl)cc1Cl',NULL),
	(23135,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl4',306.0182,NULL,'959DDCB6284816E6-FICuS-01-69','959DDCB6284816E6-FICTS-01-48','959DDCB6284816E6-uuuuu-01-18','InChI=1S/C13H8Cl4/c1-7-2-4-8(5-3-7)6-9-10(14)12(16)13(17)11(9)15/h2-6H,1H3','InChIKey=GLCNSQWOANYMNW-UHFFFAOYSA-N','Cc1ccc(C=C2C(Cl)=C(Cl)C(Cl)=C2Cl)cc1',NULL),
	(23136,0,1,'61355-19-9','Consistent with Molecular Formula','C14H8Cl4',318.0292,NULL,'85721383D9B249AA-FICuS-01-4C','85721383D9B249AA-FICTS-01-2B','85721383D9B249AA-uuuuu-01-FB','InChI=1S/C14H8Cl4/c15-11-10(12(16)14(18)13(11)17)8-4-7-9-5-2-1-3-6-9/h1-8H','InChIKey=RKERNVBCOIOPFR-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)=C(Cl)C1=C/C=C/c1ccccc1','1'),
	(23137,0,1,'24355-83-7','Consistent with Molecular Formula','C10H7ClO5',242.6153,NULL,'ABE415218897D402-FICuS-01-46','ABE415218897D402-FICTS-01-25','22DB0A79E91CED56-uuuuu-01-27','InChI=1S/C10H7ClO5/c11-6-1-3-7(4-2-6)16-8(10(14)15)5-9(12)13/h1-5H,(H,12,13)(H,14,15)/b8-5-','InChIKey=PVBMXCCBTZBDPB-YVMONPNESA-N','O=C(O)/C=C(\\Oc1ccc(Cl)cc1)C(=O)O','1'),
	(23138,1,0,NULL,'Consistent with Molecular Formula','C11H11Cl3O3',297.5651,NULL,'36E0C7061242407B-FICuS-01-2B','36E0C7061242407B-FICTS-01-0A','36E0C7061242407B-uuuuu-01-DA','InChI=1S/C11H11Cl3O3/c12-5-9(14)4-7-3-8(13)1-2-10(7)17-6-11(15)16/h1-3,9H,4-6H2,(H,15,16)','InChIKey=UPFYOQSKLXNFCP-UHFFFAOYSA-N','O=C(O)COc1ccc(Cl)cc1CC(Cl)CCl','1'),
	(23139,0,1,NULL,'Consistent with Molecular Formula','C11H9ClO5',256.6421,NULL,'9C9A5F0DEBE750EB-FICuS-01-9B','9C9A5F0DEBE750EB-FICTS-01-7A','8623B379EF2558C6-uuuuu-01-06','InChI=1S/C11H9ClO5/c1-6-4-7(12)2-3-8(6)17-9(11(15)16)5-10(13)14/h2-5H,1H3,(H,13,14)(H,15,16)/b9-5-','InChIKey=RDNPSYIKCFDKCW-UITAMQMPSA-N','Cc1cc(Cl)ccc1O/C(=C\\C(=O)O)C(=O)O','1'),
	(23140,0,0,'5466-48-8','Consistent with Molecular Formula','C12H8Cl2O3',271.0994,NULL,'FD0AFA41B77587B3-FICuS-01-77','FD0AFA41B77587B3-FICTS-01-56','FD0AFA41B77587B3-uuuuu-01-26','InChI=1S/C12H8Cl2O3/c13-9-5-10(14)12(17-6-11(15)16)8-4-2-1-3-7(8)9/h1-5H,6H2,(H,15,16)','InChIKey=CVODGKYLCCQHCT-UHFFFAOYSA-N','O=C(O)COc1c(Cl)cc(Cl)c2ccccc12',NULL),
	(23141,0,0,'5466-49-9','Consistent with Molecular Formula','C12H15ClO3',242.7017,NULL,'1F7B8650245C32C5-FICuS-01-45','1F7B8650245C32C5-FICTS-01-24','1F7B8650245C32C5-uuuuu-01-F4','InChI=1S/C12H15ClO3/c1-12(2,3)8-4-5-10(9(13)6-8)16-7-11(14)15/h4-6H,7H2,1-3H3,(H,14,15)','InChIKey=JNBCFSGMPXZHGU-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCC(=O)O)c(Cl)c1',NULL),
	(23142,0,0,'67821-07-2','Consistent with Molecular Formula','C13H16Cl2O3',291.1736,NULL,'31C0B7E6DB203DCE-FICuS-01-79','31C0B7E6DB203DCE-FICTS-01-58','31C0B7E6DB203DCE-uuuuu-01-28','InChI=1S/C13H16Cl2O3/c1-9(2)5-6-17-13(16)8-18-12-4-3-10(14)7-11(12)15/h3-4,7,9H,5-6,8H2,1-2H3','InChIKey=POODQSZNUBKSCT-UHFFFAOYSA-N','CC(C)CCOC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(23143,0,0,NULL,'Consistent with Molecular Formula','C13H17ClO3',256.7285,NULL,'B225DED17591A24D-FICuS-01-61','B225DED17591A24D-FICTS-01-40','B225DED17591A24D-uuuuu-01-10','InChI=1S/C13H17ClO3/c1-2-3-4-5-10-8-11(14)6-7-12(10)17-9-13(15)16/h6-8H,2-5,9H2,1H3,(H,15,16)','InChIKey=RCLJEHNKBYFTOZ-UHFFFAOYSA-N','CCCCCc1cc(Cl)ccc1OCC(=O)O',NULL),
	(23144,1,0,NULL,'Consistent with Molecular Formula','C13H17ClO3',256.7285,NULL,'956799F6363D29A6-FICuS-01-52','956799F6363D29A6-FICTS-01-31','956799F6363D29A6-uuuuu-01-01','InChI=1S/C13H17ClO3/c1-2-3-4-5-12(13(15)16)17-11-8-6-10(14)7-9-11/h6-9,12H,2-5H2,1H3,(H,15,16)','InChIKey=BGXDMDDPHYFROP-UHFFFAOYSA-N','CCCCCC(Oc1ccc(Cl)cc1)C(=O)O','1'),
	(23145,1,0,'57226-02-5','Consistent with Molecular Formula','C14H9Cl3O3',331.5823,NULL,'CBD5D9F32CB7903E-FICuS-01-8A','CBD5D9F32CB7903E-FICTS-01-69','CBD5D9F32CB7903E-uuuuu-01-39','InChI=1S/C14H9Cl3O3/c15-9-3-1-8(2-4-9)13(14(18)19)20-12-6-5-10(16)7-11(12)17/h1-7,13H,(H,18,19)','InChIKey=CCBZOSVVOXNAHJ-UHFFFAOYSA-N','O=C(O)C(Oc1ccc(Cl)cc1Cl)c1ccc(Cl)cc1','1'),
	(23146,1,0,'57226-04-7','Consistent with Molecular Formula','C14H10Cl2O3',297.1372,NULL,'E10C110E9FBCB648-FICuS-01-6F','E10C110E9FBCB648-FICTS-01-4E','E10C110E9FBCB648-uuuuu-01-1E','InChI=1S/C14H10Cl2O3/c15-10-3-1-9(2-4-10)13(14(17)18)19-12-7-5-11(16)6-8-12/h1-8,13H,(H,17,18)','InChIKey=WLCNOYUMWOYEAY-UHFFFAOYSA-N','O=C(O)C(Oc1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(23147,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl4O2S',384.1038,NULL,'65136201D1AEC920-FICuS-01-38','65136201D1AEC920-FICTS-01-17','65136201D1AEC920-uuuuu-01-E7','InChI=1S/C14H10Cl4O2S/c15-11-3-1-9(13(17)5-11)7-21(19,20)8-10-2-4-12(16)6-14(10)18/h1-6H,7-8H2','InChIKey=PWDXNMGDUSUVTH-UHFFFAOYSA-N','O=S(=O)(Cc1ccc(Cl)cc1Cl)Cc1ccc(Cl)cc1Cl',NULL),
	(23148,0,0,NULL,'Consistent with Molecular Formula','C14H11ClO3',262.6921,NULL,'445C55BFBC870277-FICuS-01-5D','445C55BFBC870277-FICTS-01-3C','445C55BFBC870277-uuuuu-01-0C','InChI=1S/C14H11ClO3/c15-11-7-5-10(6-8-11)12-3-1-2-4-13(12)18-9-14(16)17/h1-8H,9H2,(H,16,17)','InChIKey=ZHZVOBSZSGAOKH-UHFFFAOYSA-N','O=C(O)COc1ccccc1-c1ccc(Cl)cc1',NULL),
	(23149,0,0,NULL,'Consistent with Molecular Formula','C14H11ClO3',262.6921,NULL,'7EF20E4891950F6E-FICuS-01-65','7EF20E4891950F6E-FICTS-01-44','7EF20E4891950F6E-uuuuu-01-14','InChI=1S/C14H11ClO3/c15-12-7-3-1-5-10(12)11-6-2-4-8-13(11)18-9-14(16)17/h1-8H,9H2,(H,16,17)','InChIKey=MNLZCEVZAYJART-UHFFFAOYSA-N','O=C(O)COc1ccccc1-c1ccccc1Cl',NULL),
	(23150,0,0,'19774-97-1','Consistent with Molecular Formula','C14H17ClO3',268.7395,NULL,'6490377D5EEAD015-FICuS-01-59','6490377D5EEAD015-FICTS-01-38','6490377D5EEAD015-uuuuu-01-08','InChI=1S/C14H17ClO3/c15-11-6-7-13(18-9-14(16)17)12(8-11)10-4-2-1-3-5-10/h6-8,10H,1-5,9H2,(H,16,17)','InChIKey=OGVODSDQXYUSDP-UHFFFAOYSA-N','O=C(O)COc1ccc(Cl)cc1C1CCCCC1',NULL),
	(23151,0,0,NULL,'Consistent with Molecular Formula','C16H15BrO3',335.1967,'Ethyl 2-(2-bromobiphenyl-4-yloxy)acetate','3743124BC54923B5-FICuS-01-32','3743124BC54923B5-FICTS-01-11','3743124BC54923B5-uuuuu-01-E1','InChI=1S/C16H15BrO3/c1-2-19-16(18)11-20-13-8-9-14(15(17)10-13)12-6-4-3-5-7-12/h3-10H,2,11H2,1H3','InChIKey=CFJWEPLHINLSBN-UHFFFAOYSA-N','CCOC(=O)COc1ccc(-c2ccccc2)c(Br)c1',NULL),
	(23152,1,0,'68967-25-9','Consistent with Molecular Formula','C24H38Cl2O3',445.4684,NULL,'A2BF779C41F58064-FICuS-01-5E','A2BF779C41F58064-FICTS-01-3D','A2BF779C41F58064-uuuuu-01-0D','InChI=1S/C24H38Cl2O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-23(24(27)28)29-22-18-17-20(25)19-21(22)26/h17-19,23H,2-16H2,1H3,(H,27,28)','InChIKey=YWUFQAQWMURITA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(Oc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(23153,0,0,'5665-94-1','Consistent with Molecular Formula','C10H13ClO',184.6651,'MCIT\nCarvasept\nChlorcarvacrol\nMonochloroisothymol\nWLN: QR DG B1 EY1&1\nPhenol, 4-chloro-2-methyl-5-(1-methylethyl)-\nCarvacrol, 5-chloro-','4FCD9665D752D477-FICuS-01-6A','4FCD9665D752D477-FICTS-01-49','4FCD9665D752D477-uuuuu-01-19','InChI=1S/C10H13ClO/c1-6(2)8-5-10(12)7(3)4-9(8)11/h4-6,12H,1-3H3','InChIKey=AFFXNOIULZQAML-UHFFFAOYSA-N','Cc1cc(Cl)c(C(C)C)cc1O',NULL),
	(23154,0,0,NULL,'Consistent with Molecular Formula','C12H24O4S',264.3792,NULL,'DF0DFA6C9F66131A-FICuS-01-86','DF0DFA6C9F66131A-FICTS-01-65','DF0DFA6C9F66131A-uuuuu-01-35','InChI=1S/C12H24O4S/c1-2-3-4-5-6-7-8-10-17(15,16)11-9-12(13)14/h2-11H2,1H3,(H,13,14)','InChIKey=KLZBEVYEDWBVQR-UHFFFAOYSA-N','CCCCCCCCCS(=O)(=O)CCC(=O)O',NULL),
	(23155,0,1,'6213-90-7','Consistent with Molecular Formula','C4H5ClO2',120.5353,'cis-3-Chlorocrotonic acid\n3-Chloro-cis-crotonic acid\ncis-.beta.-Chlorocrotonic acid\n2-Butenoic acid, 3-chloro-, (Z)-\nCrotonic acid, 3-chloro-, (Z)-','C3655AC54B3AA155-FICuS-01-5C','C3655AC54B3AA155-FICTS-01-3B','5484EF893A757D14-uuuuu-01-07','InChI=1S/C4H5ClO2/c1-3(5)2-4(6)7/h2H,1H3,(H,6,7)/b3-2-','InChIKey=XBOTUWGQYMHUFO-IHWYPQMZSA-N','C/C(Cl)=C/C(=O)O','1'),
	(23156,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H18O in C12H17ClO','C12H18?ClO',213.7266,NULL,'7B7F1C88A2926AFF-FICuS-01-82','7B7F1C88A2926AFF-FICTS-01-61','7B7F1C88A2926AFF-uuuuu-01-31','InChI=1S/C12H18O.Cl/c1-8(2)10-5-6-12(13)11(7-10)9(3)4;/h5-9,13H,1-4H3;','InChIKey=VBIJYXUNHZTFSO-UHFFFAOYSA-N','*Cl.CC(C)c1ccc(O)c(C(C)C)c1',NULL),
	(23157,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C14H15?2ClO',234.7249,NULL,'B0683E39E94495F4-FICuS-01-59','B0683E39E94495F4-FICTS-01-38','B0683E39E94495F4-uuuuu-01-08','InChI=1S/C7H6ClO.C6H6.CH3/c1-5-4-6(8)2-3-7(5)9;1-2-4-6-5-3-1;/h2-4,9H,1H2;1-6H;1H3','InChIKey=ZQDRHPPXYCKEFC-UHFFFAOYSA-N','*C.*Cc1cc(Cl)ccc1O.c1ccccc1',NULL),
	(23158,0,0,NULL,'Consistent with Molecular Formula','C12H11ClO',206.6713,NULL,'9818B5C915417952-FICuS-01-36','9818B5C915417952-FICTS-01-15','9818B5C915417952-uuuuu-01-E5','InChI=1S/C12H11ClO/c13-11-5-1-3-9(7-11)10-4-2-6-12(14)8-10/h1,3,5,7-8H,2,4,6H2','InChIKey=FVWRULYQPVKAKJ-UHFFFAOYSA-N','O=C1C=C(c2cccc(Cl)c2)CCC1',NULL),
	(23159,0,0,'1805-32-9','Consistent with Molecular Formula','C7H6Cl2O',177.0298,'Benzyl alcohol, 3,4-dichloro-\nBenzenemethanol, 3,4-dichloro-','49BFD68CD712A73B-FICuS-01-7C','49BFD68CD712A73B-FICTS-01-5B','49BFD68CD712A73B-uuuuu-01-2B','InChI=1S/C7H6Cl2O/c8-6-2-1-5(4-10)3-7(6)9/h1-3,10H,4H2','InChIKey=FVJIUQSKXOYFKG-UHFFFAOYSA-N','OCc1ccc(Cl)c(Cl)c1',NULL),
	(23160,0,0,'7182-42-5','Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'A8B8A08220AC59CB-FICuS-01-6E','A8B8A08220AC59CB-FICTS-01-4D','A8B8A08220AC59CB-uuuuu-01-1D','InChI=1S/C10H11ClO3/c1-14-10-6-7(2-3-9(10)13)8(12)4-5-11/h2-3,6,13H,4-5H2,1H3','InChIKey=MBIJXZMTJKBEIR-UHFFFAOYSA-N','COc1cc(C(=O)CCCl)ccc1O',NULL),
	(23161,0,0,'5466-50-2','Consistent with Molecular Formula','C10H6N2O4',218.1684,NULL,'41A9B3109EC5D628-FICuS-01-56','41A9B3109EC5D628-FICTS-01-35','41A9B3109EC5D628-uuuuu-01-05','InChI=1S/C10H6N2O4/c13-10(14)9-6-3-1-2-4-7(6)11-5-8(9)12(15)16/h1-5H,(H,13,14)','InChIKey=MCPRYTVBUDRKJB-UHFFFAOYSA-N','O=C(O)c1c([N+](=O)[O-])cnc2ccccc12',NULL),
	(23162,0,0,'89-25-8','Consistent with Molecular Formula','C10H10N2O',174.2018,'NCI-C03952\nDeveloper Z\nNorphenazone\nC.I. Developer 1\nMethylphenylpyrazolone\n1-Phenyl-3-methylpyrazolone\n1-Phenyl-3-methyl-5-pyrazolone\n3-Methyl-1-phenyl-5-pyrazolone\n5-Pyrazolone, 3-methyl-1-phenyl-\n3-Methyl-1-phenyl-2-pyrazolin-5-one\nWLN: T5NMV DHJ BR& E1\n3H-Pyrazol-3-one, 2,4-dihydro-5-methyl-2-phenyl-\n2-Pyrazolin-5-one, 3-methyl-1-phenyl-','120524FCF84B5243-FICuS-01-40','D001FF384DEFF2F0-FICTS-01-63','120524FCF84B5243-uuuuu-01-EF','InChI=1S/C10H10N2O/c1-8-7-10(13)12(11-8)9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=QELUYTUMUWHWMC-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1',NULL),
	(23163,0,0,'86928-03-2','Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'64FE45C09E08AEF9-FICuS-01-83','64FE45C09E08AEF9-FICTS-01-62','64FE45C09E08AEF9-uuuuu-01-32','InChI=1S/C17H20N2O2/c1-3-19(4-2)15-11-8-12-16(13-15)21-17(20)18-14-9-6-5-7-10-14/h5-13H,3-4H2,1-2H3,(H,18,20)','InChIKey=AOKVQWYUEJOJHX-UHFFFAOYSA-N','CCN(CC)c1cccc(OC(=O)Nc2ccccc2)c1',NULL),
	(23164,0,0,NULL,'Consistent with Molecular Formula','C9H10N2NaO3',217.1794,NULL,'99ED3EA7344964D8-FICuS-01-6C','99ED3EA7344964D8-FICTS-01-4B','120AD2A85432D670-uuuuu-01-E8','InChI=1S/C9H10N2O3.Na/c1-11(9(10)14)7-4-2-6(3-5-7)8(12)13;/h2-5H,1H3,(H2,10,14)(H,12,13);/q;+1','InChIKey=XAHGYWKOBMJBHU-UHFFFAOYSA-N','CN(C(N)=O)c1ccc(C(=O)O)cc1.[Na+]',NULL),
	(23165,0,1,'64050-17-5','Consistent with Molecular Formula','C9H10N2O2',178.1902,'2-Propenoic acid, 3-[(5-methyl-2-pyridinyl)amino]-','DE599819E7903144-FICuS-01-4A','0CD441F5373D4691-FICTS-01-26','DE599819E7903144-uuuuu-01-F9','InChI=1S/C9H10N2O2/c1-7-2-3-8(11-6-7)10-5-4-9(12)13/h2-6H,1H3,(H,10,11)(H,12,13)/b5-4+','InChIKey=NVUDZHFPZYFUOX-SNAWJCMRSA-N','Cc1ccc(N/C=C/C(=O)O)nc1','1'),
	(23166,0,0,'24316-50-5','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'7E7ACBC5C830BC06-FICuS-01-81','429DC2D6B8FB1BE7-FICTS-01-69','7E7ACBC5C830BC06-uuuuu-01-30','InChI=1S/C8H11NO2/c1-3-6-5(2)4-7(10)9-8(6)11/h4H,3H2,1-2H3,(H2,9,10,11)','InChIKey=GJQLGNVVWXJVMA-UHFFFAOYSA-N','CCc1c(C)cc(O)[nH]c1=O',NULL),
	(23167,0,0,NULL,'Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'85F7F87F15DB57C4-FICuS-01-7B','CDBFB07FC5D9836C-FICTS-01-7D','85F7F87F15DB57C4-uuuuu-01-2A','InChI=1S/C11H15NO4/c1-4-7-6(3)8(11(15)16-5-2)10(14)12-9(7)13/h4-5H2,1-3H3,(H2,12,13,14)','InChIKey=FLHWJKMEVNETFK-UHFFFAOYSA-N','CCOC(=O)c1c(O)[nH]c(=O)c(CC)c1C',NULL),
	(23168,0,0,'65321-38-2','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'2373DB9FA3051658-FICuS-01-48','2373DB9FA3051658-FICTS-01-27','2373DB9FA3051658-uuuuu-01-F7','InChI=1S/C12H15NO2/c14-12(10-5-4-8-13-9-10)15-11-6-2-1-3-7-11/h4-5,8-9,11H,1-3,6-7H2','InChIKey=DMOCRQCRHPKMRK-UHFFFAOYSA-N','O=C(OC1CCCCC1)c1cccnc1',NULL),
	(23169,0,0,NULL,'Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'A283630124383264-FICuS-01-0F','A283630124383264-FICTS-01-EE','A283630124383264-uuuuu-01-BE','InChI=1S/C16H19NO/c1-16(2,3)14-11-13(9-10-15(14)18)17-12-7-5-4-6-8-12/h4-11,17-18H,1-3H3','InChIKey=CJQCWPQNFYKMMQ-UHFFFAOYSA-N','CC(C)(C)c1cc(Nc2ccccc2)ccc1O',NULL),
	(23170,0,0,'6707-19-3','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'7087542CE5A439A7-FICuS-01-4E','7087542CE5A439A7-FICTS-01-2D','7087542CE5A439A7-uuuuu-01-FD','InChI=1S/C14H9NO2/c16-14(17)11-7-8-15-12-6-5-9-3-1-2-4-10(9)13(11)12/h1-8H,(H,16,17)','InChIKey=CYCSFILBMUSSRK-UHFFFAOYSA-N','O=C(O)c1ccnc2ccc3ccccc3c12',NULL),
	(23171,0,0,'3251-56-7','Consistent with Molecular Formula','C7H7NO4',169.1366,'4-Nitroguaiacol\nGuaiacol, 4-nitro-\n2-Methoxy-4-nitrophenol\n3-Nitro-6-hydroxyanisole\nPhenol, o-methoxy-p-nitro-\n4-Hydroxy-3-methoxynitrobenzene\nWLN: WNR DQ CO1\nPhenol, 2-methoxy-4-nitro-\nPhenol, 2-methoxy-4-nitro-','031B6B721FFF29C8-FICuS-01-67','031B6B721FFF29C8-FICTS-01-46','031B6B721FFF29C8-uuuuu-01-16','InChI=1S/C7H7NO4/c1-12-7-4-5(8(10)11)2-3-6(7)9/h2-4,9H,1H3','InChIKey=IZLVFLOBTPURLP-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1O',NULL),
	(23172,0,0,'895-92-1','Consistent with Molecular Formula','C10H10Cl5O3PS',418.486,NULL,'DCB1780565855BEE-FICuS-01-6E','DCB1780565855BEE-FICTS-01-4D','DCB1780565855BEE-uuuuu-01-1D','InChI=1S/C10H10Cl5O3PS/c1-3-16-19(20,17-4-2)18-10-8(14)6(12)5(11)7(13)9(10)15/h3-4H2,1-2H3','InChIKey=WMPQEYYGLSWDEP-UHFFFAOYSA-N','CCOP(=S)(OCC)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(23173,0,0,'120-20-7','Consistent with Molecular Formula','C10H15NO2',181.234,'DMPE\nDMPEA\nDIMPEA\nHomoveratrylamine\nDimethoxydopamine\nDimethylmescaline\n3,4-Dimethoxydopamine\nDopamine dimethyl ether\nDimethoxyphenylethylamine\n3,4-Dimethoxyphenethylamine\n3,4-Dimethoxyphenylethylamine\n3,4-Dimethoxybenzeneethanamine\n2-(3,4-Dimethoxyphenyl)ethylamine\n3,4-Dimethoxyphenylethylamine(base)\n3,4-Dimethoxy-.beta.-phenethylamine\n3,4-Dimethoxy-.beta.-phenylethylamine\n.beta.-(3,4-Dimethoxyphenyl)ethylamine\nWLN: Z2R CO1 DO1\nBenzeneethanamine, 3,4-dimethoxy-\nPhenethylamine, 3,4-dimethoxy-','0DD68CF882B34DC5-FICuS-01-7D','0DD68CF882B34DC5-FICTS-01-5C','0DD68CF882B34DC5-uuuuu-01-2C','InChI=1S/C10H15NO2/c1-12-9-4-3-8(5-6-11)7-10(9)13-2/h3-4,7H,5-6,11H2,1-2H3','InChIKey=ANOUKFYBOAKOIR-UHFFFAOYSA-N','COc1ccc(CCN)cc1OC',NULL),
	(23174,0,0,'43218-50-4','Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'FA56A931C816217C-FICuS-01-56','FA56A931C816217C-FICTS-01-35','FA56A931C816217C-uuuuu-01-05','InChI=1S/C15H21NO3/c17-14(18)11-7-2-1-3-8-12-16-15(19)13-9-5-4-6-10-13/h4-6,9-10H,1-3,7-8,11-12H2,(H,16,19)(H,17,18)','InChIKey=KTDXBSZMCLIHCO-UHFFFAOYSA-N','O=C(O)CCCCCCCNC(=O)c1ccccc1',NULL),
	(23175,0,0,'60-32-2','Consistent with Molecular Formula','C6H13NO2',131.1742,'Aminocaproic Acid\nAminocaproic acid\nACS\nEACA\nEACS\nCY116\nHepin\nCY-116\nAmikar\nAmicar\nCY 116\nIpsilon\nAfibrin\nHemopar\nEpsamon\nAtsemin\n177 J.D\nCapracid\nCL 10304\nCaprocid\nCapranol\n177 J.D.\n177 J.d.\nCapramol\nCaplamin\nRespramin\nEpsilon S\nAcepramin\nCaprolisin\nAcepramine\nHemocaprol\nEpsicapron\nEpsikapron\n.epsilon. S\nAminokapron\nEpsilcapramin\n.epsilon.-Leucine\n6-Aminocaproic acid\n.epsilon.-Norleucine\n6-Aminohexanoic acid\n.omega.-Aminocaproic acid\n.omega.-Aminohexanoic acid\n.epsilon.-Aminocaproic acid\n.epsilon.-Aminohexanoic acid\nWLN: Z5VQ\nHexanoic acid, 6-amino-\nHexanoic acid, 6-amino-','017F65C418085161-FICuS-01-25','017F65C418085161-FICTS-01-04','017F65C418085161-uuuuu-01-D4','InChI=1S/C6H13NO2/c7-5-3-1-2-4-6(8)9/h1-5,7H2,(H,8,9)','InChIKey=SLXKOJJOQWFEFD-UHFFFAOYSA-N','NCCCCCC(=O)O',NULL),
	(23176,0,0,'19150-42-6','Consistent with Molecular Formula','C4H8N2O4',148.1182,'1,2-Ethanediol, dicarbamate','40A3984DB43CA0B2-FICuS-01-59','40A3984DB43CA0B2-FICTS-01-38','40A3984DB43CA0B2-uuuuu-01-08','InChI=1S/C4H8N2O4/c5-3(7)9-1-2-10-4(6)8/h1-2H2,(H2,5,7)(H2,6,8)','InChIKey=FONCADNOZFBHIB-UHFFFAOYSA-N','NC(=O)OCCOC(N)=O',NULL),
	(23177,0,0,'5952-26-1','Consistent with Molecular Formula','C6H12N2O5',192.1712,'Diethylene glycol dicarbamate\nEthanol, 2,2\'-oxybis-, dicarbamate','586AF35EAD1639AE-FICuS-01-7C','586AF35EAD1639AE-FICTS-01-5B','586AF35EAD1639AE-uuuuu-01-2B','InChI=1S/C6H12N2O5/c7-5(9)12-3-1-11-2-4-13-6(8)10/h1-4H2,(H2,7,9)(H2,8,10)','InChIKey=CADMHCMDZLBQLA-UHFFFAOYSA-N','NC(=O)OCCOCCOC(N)=O',NULL),
	(23178,0,0,'40777-33-1','Consistent with Molecular Formula','C8H16N2O4',204.2254,NULL,'07AC2E605D141E21-FICuS-01-46','07AC2E605D141E21-FICTS-01-25','07AC2E605D141E21-uuuuu-01-F5','InChI=1S/C8H16N2O4/c9-7(11)13-5-3-1-2-4-6-14-8(10)12/h1-6H2,(H2,9,11)(H2,10,12)','InChIKey=JNWPFPFXZSAHGD-UHFFFAOYSA-N','NC(=O)OCCCCCCOC(N)=O',NULL),
	(23179,0,0,NULL,'Consistent with Molecular Formula','C30H43?ClN4O8',623.1447,NULL,'315EA27B720EAB96-FICuS-01-61','315EA27B720EAB96-FICTS-01-40','315EA27B720EAB96-uuuuu-01-10','InChI=1S/C30H42N4O8.ClH/c1-5-33(6-2)17-19-39-27(35)23-9-13-25(14-10-23)31-29(37)41-21-22-42-30(38)32-26-15-11-24(12-16-26)28(36)40-20-18-34(7-3)8-4;/h9-16H,5-8,17-22H2,1-4H3,(H,31,37)(H,32,38);1H','InChIKey=KLGYHNDJCSRPLA-UHFFFAOYSA-N','*.CCN(CC)CCOC(=O)c1ccc(NC(=O)OCCOC(=O)Nc2ccc(C(=O)OCCN(CC)CC)cc2)cc1.Cl',NULL),
	(23180,0,0,NULL,'Consistent with Molecular Formula','C32H47?ClN4O9',667.1977,NULL,'2E4B08A0CCE41C59-FICuS-01-6E','2E4B08A0CCE41C59-FICTS-01-4D','2E4B08A0CCE41C59-uuuuu-01-1D','InChI=1S/C32H46N4O9.ClH/c1-5-35(6-2)17-19-42-29(37)25-9-13-27(14-10-25)33-31(39)44-23-21-41-22-24-45-32(40)34-28-15-11-26(12-16-28)30(38)43-20-18-36(7-3)8-4;/h9-16H,5-8,17-24H2,1-4H3,(H,33,39)(H,34,40);1H','InChIKey=DSVLZKVEKWIMKY-UHFFFAOYSA-N','*.CCN(CC)CCOC(=O)c1ccc(NC(=O)OCCOCCOC(=O)Nc2ccc(C(=O)OCCN(CC)CC)cc2)cc1.Cl',NULL),
	(23181,0,0,NULL,'Consistent with Molecular Formula','C32H46N4O8',614.7374,NULL,'BF39FB3F0E5D491C-FICuS-01-8B','BF39FB3F0E5D491C-FICTS-01-6A','BF39FB3F0E5D491C-uuuuu-01-3A','InChI=1S/C32H46N4O8/c1-5-35(6-2)19-23-41-29(37)25-11-15-27(16-12-25)33-31(39)43-21-9-10-22-44-32(40)34-28-17-13-26(14-18-28)30(38)42-24-20-36(7-3)8-4/h11-18H,5-10,19-24H2,1-4H3,(H,33,39)(H,34,40)','InChIKey=IUQGVYCHUGEZFL-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)OCCCCOC(=O)Nc2ccc(C(=O)OCCN(CC)CC)cc2)cc1',NULL),
	(23182,0,0,NULL,'Consistent with Molecular Formula','C33H49?ClN4O8',665.2251,NULL,'72567BB57ED0A403-FICuS-01-53','72567BB57ED0A403-FICTS-01-32','72567BB57ED0A403-uuuuu-01-02','InChI=1S/C33H48N4O8.ClH/c1-5-36(6-2)20-24-42-30(38)26-12-16-28(17-13-26)34-32(40)44-22-10-9-11-23-45-33(41)35-29-18-14-27(15-19-29)31(39)43-25-21-37(7-3)8-4;/h12-19H,5-11,20-25H2,1-4H3,(H,34,40)(H,35,41);1H','InChIKey=FGYFHRAGSYSICJ-UHFFFAOYSA-N','*.CCN(CC)CCOC(=O)c1ccc(NC(=O)OCCCCCOC(=O)Nc2ccc(C(=O)OCCN(CC)CC)cc2)cc1.Cl',NULL),
	(23183,0,0,NULL,'Consistent with Molecular Formula','C38H59?ClN4O8',735.3591,NULL,'9ECCC6FCEEA4483D-FICuS-01-AF','9ECCC6FCEEA4483D-FICTS-01-8E','9ECCC6FCEEA4483D-uuuuu-01-5E','InChI=1S/C38H58N4O8.ClH/c1-5-41(6-2)25-29-47-35(43)31-17-21-33(22-18-31)39-37(45)49-27-15-13-11-9-10-12-14-16-28-50-38(46)40-34-23-19-32(20-24-34)36(44)48-30-26-42(7-3)8-4;/h17-24H,5-16,25-30H2,1-4H3,(H,39,45)(H,40,46);1H','InChIKey=JKWFVFBHXRBXQP-UHFFFAOYSA-N','*.CCN(CC)CCOC(=O)c1ccc(NC(=O)OCCCCCCCCCCOC(=O)Nc2ccc(C(=O)OCCN(CC)CC)cc2)cc1.Cl',NULL),
	(23184,0,0,NULL,'Consistent with Molecular Formula','C20H27ClN4O4',422.9107,NULL,'0630CDA2FEF98A89-FICuS-01-7E','0630CDA2FEF98A89-FICTS-01-5D','06CC6A47C17453C7-uuuuu-01-05','InChI=1S/C20H26N4O4.ClH/c1-23(2)17-9-5-15(6-10-17)21-19(25)27-13-14-28-20(26)22-16-7-11-18(12-8-16)24(3)4;/h5-12H,13-14H2,1-4H3,(H,21,25)(H,22,26);1H','InChIKey=XWNYKPUULKAXRK-UHFFFAOYSA-N','CN(C)c1ccc(NC(=O)OCCOC(=O)Nc2ccc(N(C)C)cc2)cc1.Cl',NULL),
	(23185,0,0,NULL,'Consistent with Molecular Formula','C27H39?ClN4O5',535.0819,NULL,'6785466764B8E4B2-FICuS-01-49','6785466764B8E4B2-FICTS-01-28','6785466764B8E4B2-uuuuu-01-F8','InChI=1S/C27H38N4O5.ClH/c1-5-30(6-2)17-19-35-25(32)21-9-13-23(14-10-21)28-27(34)29-24-15-11-22(12-16-24)26(33)36-20-18-31(7-3)8-4;/h9-16H,5-8,17-20H2,1-4H3,(H2,28,29,34);1H','InChIKey=TZMSEHXNAPSVCY-UHFFFAOYSA-N','*.CCN(CC)CCOC(=O)c1ccc(NC(=O)Nc2ccc(C(=O)OCCN(CC)CC)cc2)cc1.Cl',NULL),
	(23186,0,0,NULL,'Consistent with Molecular Formula','C12H26BrNO2',296.2469,NULL,'A90B222ED0C6C909-FICuS-01-60','A90B222ED0C6C909-FICTS-01-3F','64460847824A935C-uuuuu-01-E0','InChI=1S/C12H25NO2.BrH/c1-4-5-6-7-8-9-10-13(2,3)11-12(14)15;/h4-11H2,1-3H3;1H','InChIKey=NDQHFYQUQSTWSY-UHFFFAOYSA-N','CCCCCCCC[N+](C)(C)CC(=O)O.[Br-]',NULL),
	(23187,0,0,'39995-54-5','Consistent with Molecular Formula','C14H30BrNO2',324.3005,NULL,'0D5F4A479C5E969F-FICuS-01-7A','0D5F4A479C5E969F-FICTS-01-59','C012602ECED2CCCA-uuuuu-01-31','InChI=1S/C14H29NO2.BrH/c1-4-5-6-7-8-9-10-11-12-15(2,3)13-14(16)17;/h4-13H2,1-3H3;1H','InChIKey=CSRSDOSJAYXNCH-UHFFFAOYSA-N','CCCCCCCCCC[N+](C)(C)CC(=O)O.[Br-]',NULL),
	(23188,0,0,'92829-25-9','Consistent with Molecular Formula','C16H34BrNO2',352.3541,NULL,'49AAC9F858A8B977-FICuS-01-7F','49AAC9F858A8B977-FICTS-01-5E','84E7E3910A24E322-uuuuu-01-F3','InChI=1S/C16H33NO2.BrH/c1-4-5-6-7-8-9-10-11-12-13-14-17(2,3)15-16(18)19;/h4-15H2,1-3H3;1H','InChIKey=SUWQQVVBFNNNAP-UHFFFAOYSA-N','CCCCCCCCCCCC[N+](C)(C)CC(=O)O.[Br-]',NULL),
	(23189,0,0,NULL,'Consistent with Molecular Formula','C18H38BrNO2',380.4077,NULL,'B5FA56448F993555-FICuS-01-5A','B5FA56448F993555-FICTS-01-39','78B77C2DDD156F00-uuuuu-01-18','InChI=1S/C18H37NO2.BrH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-19(2,3)17-18(20)21;/h4-17H2,1-3H3;1H','InChIKey=WKSDANPHAZHGPZ-UHFFFAOYSA-N','CCCCCCCCCCCCCC[N+](C)(C)CC(=O)O.[Br-]',NULL),
	(23190,0,0,'5466-51-3','Consistent with Molecular Formula','C20H42BrNO2',408.4613,NULL,'85597701ADFEAABE-FICuS-01-8A','85597701ADFEAABE-FICTS-01-69','48145D68FF72F0EB-uuuuu-01-20','InChI=1S/C20H41NO2.BrH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21(2,3)19-20(22)23;/h4-19H2,1-3H3;1H','InChIKey=IREMTCHGSXGBMS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+](C)(C)CC(=O)O.[Br-]',NULL),
	(23191,0,0,'3565-92-2','Consistent with Molecular Formula','C31H44N4O8',600.7106,NULL,'E56C9331A7907C58-FICuS-01-52','E56C9331A7907C58-FICTS-01-31','E56C9331A7907C58-uuuuu-01-01','InChI=1S/C31H44N4O8/c1-5-34(6-2)18-22-40-28(36)24-10-14-26(15-11-24)32-30(38)42-20-9-21-43-31(39)33-27-16-12-25(13-17-27)29(37)41-23-19-35(7-3)8-4/h10-17H,5-9,18-23H2,1-4H3,(H,32,38)(H,33,39)','InChIKey=FLXRAHVGFGGXQD-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)OCCCOC(=O)Nc2ccc(C(=O)OCCN(CC)CC)cc2)cc1',NULL),
	(23192,0,0,NULL,'Consistent with Molecular Formula','C9H8ClNO3',213.6201,NULL,'BB18D59876C03D40-FICuS-01-59','BB18D59876C03D40-FICTS-01-38','BB18D59876C03D40-uuuuu-01-08','InChI=1S/C9H8ClNO3/c1-5(12)14-8-3-2-6(10)4-7(8)9(11)13/h2-4H,1H3,(H2,11,13)','InChIKey=RDPMDEZVIGUFRQ-UHFFFAOYSA-N','CC(=O)Oc1ccc(Cl)cc1C(N)=O',NULL),
	(23193,0,0,'3970-05-6','Consistent with Molecular Formula','C7H8ClNO',157.5993,NULL,'5D956CBFC530C9AB-FICuS-01-89','5D956CBFC530C9AB-FICTS-01-68','5D956CBFC530C9AB-uuuuu-01-38','InChI=1S/C7H8ClNO/c8-6-1-2-7(10)5(3-6)4-9/h1-3,10H,4,9H2','InChIKey=PTZMBOCHADEFMC-UHFFFAOYSA-N','NCc1cc(Cl)ccc1O',NULL),
	(23194,0,0,'24280-45-3','Consistent with Molecular Formula','C7H15ClN2O2',194.6607,'1-Piperazinecarboxylic acid, ethyl ester, monohydrochloride\n1-Piperazinecarboxylic acid, ethyl ester, monohydrochloride','489C3D2AB5C2A106-FICuS-01-5D','489C3D2AB5C2A106-FICTS-01-3C','48609ACF8A4F7848-uuuuu-01-19','InChI=1S/C7H14N2O2.ClH/c1-2-11-7(10)9-5-3-8-4-6-9;/h8H,2-6H2,1H3;1H','InChIKey=SLKWSZYSOUHYME-UHFFFAOYSA-N','CCOC(=O)N1CCNCC1.Cl',NULL),
	(23195,0,0,'45873-92-5','Consistent with Molecular Formula','C10H14IN',275.1318,NULL,'97C32E806EE6C70D-FICuS-01-70','97C32E806EE6C70D-FICTS-01-4F','8D9BDB62C09158BD-uuuuu-01-2B','InChI=1S/C10H13N.HI/c1-11-8-4-6-9-5-2-3-7-10(9)11;/h2-3,5,7H,4,6,8H2,1H3;1H','InChIKey=BFAPILZNLILPKT-UHFFFAOYSA-N','CN1CCCc2ccccc21.I',NULL),
	(23196,1,0,NULL,'Consistent with Molecular Formula','C16H27ClN2',282.8557,NULL,'0F7DB5C2C1FEA13A-FICuS-01-89','0F7DB5C2C1FEA13A-FICTS-01-68','0F811227FE737874-uuuuu-01-F0','InChI=1S/C16H26N2.ClH/c1-3-18(4-2)12-11-17-16-10-9-14-7-5-6-8-15(14)13-16;/h5-8,16-17H,3-4,9-13H2,1-2H3;1H','InChIKey=PSIDOKAPMCZOTH-UHFFFAOYSA-N','CCN(CC)CCNC1CCc2ccccc2C1.Cl','1'),
	(23197,1,0,NULL,'Consistent with Molecular Formula','C23H34N2O8',466.5302,NULL,'85C42FA54EB3B46E-FICuS-01-78','85C42FA54EB3B46E-FICTS-01-57','3D840E1921198B36-uuuuu-01-E8','InChI=1S/C17H26N2O.C6H8O7/c1-3-19(4-2)12-11-17(20)18-16-10-9-14-7-5-6-8-15(14)13-16;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-8,16H,3-4,9-13H2,1-2H3,(H,18,20);13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=WSQREMXFGYWWGG-UHFFFAOYSA-N','CCN(CC)CCC(=O)NC1CCc2ccccc2C1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(23198,0,0,'16768-69-7','Consistent with Molecular Formula','C11H15N',161.2462,NULL,'215BE2C79D71420A-FICuS-01-4E','215BE2C79D71420A-FICTS-01-2D','215BE2C79D71420A-uuuuu-01-FD','InChI=1S/C11H15N/c1-2-12-9-5-7-10-6-3-4-8-11(10)12/h3-4,6,8H,2,5,7,9H2,1H3','InChIKey=QYKOLWLKTJIVEX-UHFFFAOYSA-N','CCN1CCCc2ccccc21',NULL),
	(23199,0,0,'1938-71-2','Consistent with Molecular Formula','C10H25ClN2',208.7739,NULL,'550A3EEB5EAB95BD-FICuS-01-92','550A3EEB5EAB95BD-FICTS-01-71','55F6990E61264CF3-uuuuu-01-02','InChI=1S/C10H24N2.ClH/c1-11(2)9-7-5-6-8-10-12(3)4;/h5-10H2,1-4H3;1H','InChIKey=VGJJJDNVLYJIGU-UHFFFAOYSA-N','CN(C)CCCCCCN(C)C.Cl',NULL),
	(23200,0,0,NULL,'Consistent with Molecular Formula','C16H21ClN2O2',308.8071,NULL,'68DC8B246B6BEEB5-FICuS-01-8D','68DC8B246B6BEEB5-FICTS-01-6C','68202CC154E637FB-uuuuu-01-05','InChI=1S/C16H20N2O2.ClH/c1-3-18(4-2)9-10-20-16(19)14-11-13-7-5-6-8-15(13)17-12-14;/h5-8,11-12H,3-4,9-10H2,1-2H3;1H','InChIKey=QUIMCMAPQSSNJQ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cnc2ccccc2c1.Cl',NULL),
	(23201,2,0,NULL,'Consistent with Molecular Formula','C24H28O6',412.4816,NULL,'EE2C213748136544-FICuS-01-36','EE2C213748136544-FICTS-01-15','35D86CBA80FD34F1-uuuuu-01-26','InChI=1S/2C12H14O3/c1-2-4-9-5-3-6-11-12(9)14-8-10(7-13)15-11;1-2-4-9-5-3-6-11-12(9)15-10(7-13)8-14-11/h2*2-3,5-6,10,13H,1,4,7-8H2','InChIKey=RSKHBWSXMPCAOO-UHFFFAOYSA-N','C=CCc1cccc2c1OC(CO)CO2.C=CCc1cccc2c1OCC(CO)O2','1'),
	(23202,2,0,NULL,'Consistent with Molecular Formula','C24H28O6',412.4816,NULL,'66B7C06C0FAC5185-FICuS-01-65','66B7C06C0FAC5185-FICTS-01-44','80257540D48D345C-uuuuu-01-E8','InChI=1S/2C12H14O3/c1-2-3-9-4-5-11-12(6-9)14-8-10(7-13)15-11;1-2-3-9-4-5-11-12(6-9)15-10(7-13)8-14-11/h2*2,4-6,10,13H,1,3,7-8H2','InChIKey=XHXQQPGPYUDSAY-UHFFFAOYSA-N','C=CCc1ccc2c(c1)OC(CO)CO2.C=CCc1ccc2c(c1)OCC(CO)O2','1'),
	(23203,2,0,NULL,'Consistent with Molecular Formula','C24H26Cl2O4',449.373,NULL,'5EBA755DF0B8AE57-FICuS-01-8B','5EBA755DF0B8AE57-FICTS-01-6A','6A6C2B6E0B8F1D82-uuuuu-01-24','InChI=1S/2C12H13ClO2/c1-2-3-9-4-5-11-12(6-9)14-8-10(7-13)15-11;1-2-3-9-4-5-11-12(6-9)15-10(7-13)8-14-11/h2*2,4-6,10H,1,3,7-8H2','InChIKey=SGISDDUBFUXNDZ-UHFFFAOYSA-N','C=CCc1ccc2c(c1)OC(CCl)CO2.C=CCc1ccc2c(c1)OCC(CCl)O2','1'),
	(23204,0,0,'4570-41-6','Consistent with Molecular Formula','C7H6N2O',134.1372,'2-Aminobenzoxazole\nWLN: T56 BN DOJ CZ\n2-Benzoxazolamine\nBenzoxazole, 2-amino-','7F6955AEB04AE237-FICuS-01-6B','7F6955AEB04AE237-FICTS-01-4A','7F6955AEB04AE237-uuuuu-01-1A','InChI=1S/C7H6N2O/c8-7-9-5-3-1-2-4-6(5)10-7/h1-4H,(H2,8,9)','InChIKey=JPBLHOJFMBOCAF-UHFFFAOYSA-N','Nc1nc2ccccc2o1',NULL),
	(23205,0,0,'52112-66-0','Consistent with Molecular Formula','C7H5BrN2O',213.0333,'2-Benzoxazolamine, 6-bromo-','A276D145300C2743-FICuS-01-2B','A276D145300C2743-FICTS-01-0A','A276D145300C2743-uuuuu-01-DA','InChI=1S/C7H5BrN2O/c8-4-1-2-5-6(3-4)11-7(9)10-5/h1-3H,(H2,9,10)','InChIKey=APUYIVHTTCCVMF-UHFFFAOYSA-N','Nc1nc2ccc(Br)cc2o1',NULL),
	(23206,0,0,'26488-93-7','Consistent with Molecular Formula','C8H8ClNO2',185.6097,'4-Chloro-2-acetamidophenol\n2-Acetylamino-4-chlorophenol\nAcetanilide, 5\'-chloro-2\'-hydroxy-\nAcetamide, N-(5-chloro-2-hydroxyphenyl)-','4919AD24C24C642D-FICuS-01-55','4919AD24C24C642D-FICTS-01-34','4919AD24C24C642D-uuuuu-01-04','InChI=1S/C8H8ClNO2/c1-5(11)10-7-4-6(9)2-3-8(7)12/h2-4,12H,1H3,(H,10,11)','InChIKey=HGDAFIJKXCFHPG-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)ccc1O',NULL),
	(23207,0,0,'22876-19-3','Consistent with Molecular Formula','C7H4ClNOS',185.6277,'2-Benzoxazolethiol, 5-chloro-\n5-Chloro-2-thioxobenzoxazoline\n5-Chloro-2-mercaptobenzoxazole\n2(3H)-Benzoxazolethione, 5-chloro-\n2-Benzoxazolinethione, 5-chloro-','F5F2DD334D45A31E-FICuS-01-73','F5F2DD334D45A31E-FICTS-01-52','F5F2DD334D45A31E-uuuuu-01-22','InChI=1S/C7H4ClNOS/c8-4-1-2-6-5(3-4)9-7(11)10-6/h1-3H,(H,9,11)','InChIKey=BOBIZYYFYLLRAH-UHFFFAOYSA-N','Sc1nc2cc(Cl)ccc2o1',NULL),
	(23208,0,0,NULL,'Consistent with Molecular Formula','C14H10N2NaO2',261.235,NULL,'DE9516AE7823E9FA-FICuS-01-84','65F9A22FB6024F89-FICTS-01-40','5572FAA118585B52-uuuuu-01-F6','InChI=1S/C14H10N2O2.Na/c17-13-12(10-6-2-1-3-7-10)14(18)16-9-5-4-8-11(16)15-13;/h1-9,17H;/q;+1','InChIKey=KLAXSQJVXXSMIE-UHFFFAOYSA-N','O=c1c(-c2ccccc2)c(O)nc2ccccn12.[Na+]',NULL),
	(23209,0,0,'95-25-0','Consistent with Molecular Formula','C7H4ClNO2',169.5671,'Mioran\nSolaxin\nMiotran\nNeoflex\nEscoflex\nParaflex\nBiomioran\nMyoflexin\nMyoflexine\nUsaf ma-10\nPathorysin\nChlorzoxazon\nChloroxazone\nChlorzoxazone\n5-Chlorobenzoxazolone\n5-Chlorobenzoxazolidone\n5-Chloro-2-benzoxazolol\n5-Chloro-2-benzoxazolone\n5-Chlorbenzoxazolin-2-on\n5-Chlorobenzoxazol-2-one\n5-Chloro-2-benzoxazolinone\ncomponent of Parafon Forte\n6-Chloro-2-benzoxazolinone\n2-Hydroxy-5-chlorobenzoxazole\n5-Chloro-3(H)-2-benzoxazolone\n5-Chloro-2-hydroxybenzoxazole\nWLN: T56 BMVOJ HG\n2(3H)-Benzoxazolone, 5-chloro-\n2-Benzoxazolinone, 5-chloro-','42071E3C0A3EFE00-FICuS-01-54','4F661C9D0E795451-FICTS-01-31','42071E3C0A3EFE00-uuuuu-01-03','InChI=1S/C7H4ClNO2/c8-4-1-2-6-5(3-4)9-7(10)11-6/h1-3H,(H,9,10)','InChIKey=TZFWDZFKRBELIQ-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)ccc2o1',NULL),
	(23210,0,0,'19932-85-5','Consistent with Molecular Formula','C7H4BrNO2',214.0181,'6-Bromo-2-benzoxazolinone\n2(3H)-Benzoxazolone, 6-bromo-\n2-Benzoxazolinone, 6-bromo-','516A98670B07C23C-FICuS-01-46','48CD71AA0FFF0835-FICTS-01-55','516A98670B07C23C-uuuuu-01-F5','InChI=1S/C7H4BrNO2/c8-4-1-2-5-6(3-4)11-7(10)9-5/h1-3H,(H,9,10)','InChIKey=DDNKJFBQMQOIKI-UHFFFAOYSA-N','O=c1[nH]c2ccc(Br)cc2o1',NULL),
	(23211,0,0,'19932-84-4','Consistent with Molecular Formula','C7H4ClNO2',169.5671,'6-Chlorobenzoxazolone\n6-Chlorobenzoxazolinone\n6-Chloro-2-benzoxazolone\n6-Chloro-2-benzoxazolinone\n2(3H)-Benzoxazolone, 6-chloro-\n2-Benzoxazolinone, 6-chloro-','BCFF3282B9F4CFED-FICuS-01-AE','CDF7C75789E1F10E-FICTS-01-63','BCFF3282B9F4CFED-uuuuu-01-5D','InChI=1S/C7H4ClNO2/c8-4-1-2-5-6(3-4)11-7(10)9-5/h1-3H,(H,9,10)','InChIKey=MATCZHXABVLZIE-UHFFFAOYSA-N','O=c1[nH]c2ccc(Cl)cc2o1',NULL),
	(23212,0,0,'19219-99-9','Consistent with Molecular Formula','C8H6ClNO',167.5945,'Benzoxazole, 5-chloro-2-methyl-\nBenzoxazole, 5-chloro-2-methyl-','9F86C6BB4189D713-FICuS-01-66','9F86C6BB4189D713-FICTS-01-45','9F86C6BB4189D713-uuuuu-01-15','InChI=1S/C8H6ClNO/c1-5-10-7-4-6(9)2-3-8(7)11-5/h2-4H,1H3','InChIKey=HJCIGAUHTJBHBQ-UHFFFAOYSA-N','Cc1nc2cc(Cl)ccc2o1',NULL),
	(23213,0,0,NULL,'Consistent with Molecular Formula','C8H11Cl2NO',208.087,NULL,'4B3C54242B7B81A8-FICuS-01-51','4B3C54242B7B81A8-FICTS-01-30','4BC0F3C114F658E6-uuuuu-01-15','InChI=1S/C8H10ClNO.ClH/c1-2-11-8-4-3-6(9)5-7(8)10;/h3-5H,2,10H2,1H3;1H','InChIKey=JIKXWFBBGFCQJN-UHFFFAOYSA-N','CCOc1ccc(Cl)cc1N.Cl',NULL),
	(23214,0,0,'4481-51-0','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'850C90163384B5B1-FICuS-01-33','850C90163384B5B1-FICTS-01-12','850C90163384B5B1-uuuuu-01-E2','InChI=1S/C14H15NO2/c16-13-7-3-1-5-11(13)9-15-10-12-6-2-4-8-14(12)17/h1-8,15-17H,9-10H2','InChIKey=ARMZYJYJGIRLRX-UHFFFAOYSA-N','Oc1ccccc1CNCc1ccccc1O',NULL),
	(23215,0,0,'5409-92-7','Consistent with Molecular Formula','C15H14N2',222.289,NULL,'12B12786D55471F7-FICuS-01-3B','12B12786D55471F7-FICTS-01-1A','12B12786D55471F7-uuuuu-01-EA','InChI=1S/C15H14N2/c1-2-4-14-12(3-1)13-6-5-10-9-16-8-7-11(10)15(13)17-14/h5-9,17H,1-4H2','InChIKey=QXKBHDRPDOSHHJ-UHFFFAOYSA-N','c1cc2c(ccc3c4c([nH]c32)CCCC4)cn1',NULL),
	(23216,2,0,'51270-71-4','Consistent with Molecular Formula','C12H18O6S',290.3306,NULL,'5C69AC711BFEE578-FICuS-01-81','5C69AC711BFEE578-FICTS-01-60','5C69AC711BFEE578-uuuuu-01-30','InChI=1S/C12H18O6S/c1-5-17-11(15)9(7(3)13)19-10(8(4)14)12(16)18-6-2/h9-10H,5-6H2,1-4H3','InChIKey=QKTXNWYEAHBDIK-UHFFFAOYSA-N','CCOC(=O)C(SC(C(C)=O)C(=O)OCC)C(C)=O','1'),
	(23217,0,1,'5466-54-6','Consistent with Molecular Formula','C4H2?N2NaS2',165.183,'2-Butenedinitrile, 2,3-dimercapto-, disodium salt, (Z)-','4BEC754C1F22027F-FICuS-01-62','4BEC754C1F22027F-FICTS-01-41','016278DED7DF2593-uuuuu-01-0F','InChI=1S/C4H2N2S2.Na/c5-1-3(7)4(8)2-6;/h7-8H;/q;+1/b4-3-;','InChIKey=FKLAEYRCUXSHKE-LNKPDPKZSA-N','*.N#C/C(S)=C(/S)C#N.[Na+]','1'),
	(23218,8,0,'58-19-5','Consistent with Molecular Formula','C20H32O2',304.4716,'Drolban\nMethalone\nSKI 27719\nMetholone\nMedrotestron\nDROSTANOLONE\nDrostanolone\nDromostanolone\n2.alpha.-Methyldihydrotestosterone\nDihydro-2.alpha.-methyltestosterone\nTestosterone, 4,5.alpha.-dihydro-2.alpha.-methyl-\n5.alpha.-Androstan-3-one, 17.beta.-hydroxy-2.alpha.-methyl-\nAndrostan-3-one, 17-hydroxy-2-methyl-, (2.alpha.,5.alpha.,17.beta.)-','71E1FBE297D1365A-FICuS-01-68','71E1FBE297D1365A-FICTS-01-47','30BEEFF8F9076C27-uuuuu-01-31','InChI=1S/C20H32O2/c1-12-11-20(3)13(10-17(12)21)4-5-14-15-6-7-18(22)19(15,2)9-8-16(14)20/h12-16,18,22H,4-11H2,1-3H3/t12-,13+,14+,15+,16+,18+,19+,20+/m1/s1','InChIKey=IKXILDNPCZPPRV-RFMGOVQKSA-N','CC1CC2(C)C(CCC3C4CCC(O)C4(C)CCC32)CC1=O','1'),
	(23219,2,0,NULL,'Consistent with Molecular Formula','C18H22O6S2',398.4882,NULL,'B58B6FD8A64346AC-FICuS-01-7C','B58B6FD8A64346AC-FICTS-01-5B','B58B6FD8A64346AC-uuuuu-01-2B','InChI=1S/C18H22O6S2/c19-25(16-18-11-5-2-6-12-18)24-21-13-7-8-14-22-26(20)23-15-17-9-3-1-4-10-17/h1-6,9-12H,7-8,13-16H2','InChIKey=LLWCAMZYBRUNAO-UHFFFAOYSA-N','O=S(Cc1ccccc1)OOCCCCOS(=O)OCc1ccccc1','1'),
	(23220,0,1,'5431-89-0','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'9718938B3F651008-FICuS-01-33','9718938B3F651008-FICTS-01-12','9718938B3F651008-uuuuu-01-E2','InChI=1S/C12H12O4/c1-15-11-7-8(2-3-10(11)13)6-9-4-5-16-12(9)14/h2-3,6-7,13H,4-5H2,1H3','InChIKey=QEMGCNJJXGZLNC-UHFFFAOYSA-N','COc1cc(/C=C2/CCOC2=O)ccc1O','1'),
	(23221,0,1,'91903-43-4','Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'FB88D211445365C5-FICuS-01-4A','FB88D211445365C5-FICTS-01-29','FB88D211445365C5-uuuuu-01-F9','InChI=1S/C13H12O4/c1-8(14)11-7-9(2-3-12(11)15)6-10-4-5-17-13(10)16/h2-3,6-7,15H,4-5H2,1H3','InChIKey=RSRJFLATPOURPB-UHFFFAOYSA-N','CC(=O)c1cc(/C=C2/CCOC2=O)ccc1O','1'),
	(23222,0,1,'91903-44-5','Consistent with Molecular Formula','C13H12O4',232.2354,'2(3H)-Furanone, 3-[[4-(acetyloxy)phenyl]methylene]dihydro-','508FBC404B9B3A39-FICuS-01-64','508FBC404B9B3A39-FICTS-01-43','508FBC404B9B3A39-uuuuu-01-13','InChI=1S/C13H12O4/c1-9(14)17-12-4-2-10(3-5-12)8-11-6-7-16-13(11)15/h2-5,8H,6-7H2,1H3','InChIKey=DLTVXKVOUMPSDA-UHFFFAOYSA-N','CC(=O)Oc1ccc(/C=C2/CCOC2=O)cc1','1'),
	(23223,2,2,'5470-30-4','Consistent with Molecular Formula','C20H20Cl2N4O2S',451.3696,NULL,'5E09F2E0A0C94348-FICuS-01-57','5E09F2E0A0C94348-FICTS-01-36','B196445E6415202F-uuuuu-01-E4','InChI=1S/C20H20Cl2N4O2S/c1-13(19(27)25-23-11-15-7-3-5-9-17(15)21)29-14(2)20(28)26-24-12-16-8-4-6-10-18(16)22/h3-14H,1-2H3,(H,25,27)(H,26,28)/b23-11+,24-12?','InChIKey=NUAATZYSAYEXGT-NWXYGCMASA-N','CC(SC(C)C(=O)N/N=C/c1ccccc1Cl)C(=O)N/N=C/c1ccccc1Cl','1'),
	(23224,2,2,'6334-44-7','Consistent with Molecular Formula','C20H22N4O4S',414.4782,NULL,'8386CF644EE16DB3-FICuS-01-71','FE91935811C5D809-FICTS-01-33','8386CF644EE16DB3-uuuuu-01-20','InChI=1S/C20H22N4O4S/c1-13(19(27)23-21-11-15-7-3-5-9-17(15)25)29-14(2)20(28)24-22-12-16-8-4-6-10-18(16)26/h3-14,25-26H,1-2H3,(H,23,27)(H,24,28)/b21-11+,22-12?','InChIKey=KUDRDOZHOUHETJ-GIUGNVQNSA-N','CC(SC(C)C(=O)N/N=C/c1ccccc1O)C(=O)N/N=C/c1ccccc1O','1'),
	(23225,2,2,'5470-31-5','Consistent with Molecular Formula','C22H26N4O2S',410.533,NULL,'34CC3F9E7783C49B-FICuS-01-76','34CC3F9E7783C49B-FICTS-01-55','1957A66A0A45BD3B-uuuuu-01-0F','InChI=1S/C22H26N4O2S/c1-15(19-11-7-5-8-12-19)23-25-21(27)17(3)29-18(4)22(28)26-24-16(2)20-13-9-6-10-14-20/h5-14,17-18H,1-4H3,(H,25,27)(H,26,28)/b23-15+,24-16?','InChIKey=TUSJYJDXFYCLJQ-SBDYRPBBSA-N','C/C(=N\\NC(=O)C(C)SC(C)C(=O)N/N=C(\\C)c1ccccc1)c1ccccc1','1'),
	(23226,0,1,NULL,'Consistent with Molecular Formula','C21H21NO4',351.4012,NULL,'4604592AE06635BB-FICuS-01-43','4604592AE06635BB-FICTS-01-22','4604592AE06635BB-uuuuu-01-F2','InChI=1S/C21H21NO4/c1-22(2)17-8-5-14(6-9-17)11-16-13-19(26-21(16)23)15-7-10-18(24-3)20(12-15)25-4/h5-13H,1-4H3','InChIKey=UMGQWLZUESLFKX-UHFFFAOYSA-N','COc1ccc(C2=C/C(=C/c3ccc(N(C)C)cc3)C(=O)O2)cc1OC','1'),
	(23227,0,2,'6318-27-0','Consistent with Molecular Formula','C24H30N4O4S',470.5854,NULL,'01953F33DEC04CB0-FICuS-01-5A','01953F33DEC04CB0-FICTS-01-39','01953F33DEC04CB0-uuuuu-01-09','InChI=1S/C24H30N4O4S/c1-31-21-11-7-19(8-12-21)17-25-27-23(29)5-3-15-33-16-4-6-24(30)28-26-18-20-9-13-22(32-2)14-10-20/h7-14,17-18H,3-6,15-16H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=IDSZZYDTACIIBC-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CCCSCCCC(=O)N/N=C/c2ccc(OC)cc2)cc1','1'),
	(23228,5,0,'5470-32-6','No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C O ]','C9H16HgO7',436.8112,NULL,'F7CB5F7EF9D7EE6A-FICuS-01-BB','F7CB5F7EF9D7EE6A-FICTS-01-9A','F7CB5F7EF9D7EE6A-uuuuu-01-6A','InChI=1S/C7H13O5.C2H4O2.Hg/c1-11-6-2-4(9)7(10)5(3-8)12-6;1-2(3)4;/h2,4-10H,3H2,1H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=CAWGTSVTVBXDPP-UHFFFAOYSA-M','COC1OC(CO)C(O)C(O)C1[Hg]OC(C)=O','1'),
	(23229,0,0,NULL,'No Comparision - Error parsing formula suffix - x','CH?3NS',59.0856,'Parathiocyanogen','ED5987C247F10909-FICuS-01-56','ED5987C247F10909-FICTS-01-35','ED5987C247F10909-uuuuu-01-05','InChI=1S/CHNS/c2-1-3/h2H','InChIKey=GRHBQAYDJPGGLF-UHFFFAOYSA-N','*.*.*.N=C=S',NULL),
	(23230,0,0,'540-92-1','Consistent with Molecular Formula','C3H8NaO4S',163.1436,'Acetone sodium bisulfite\nSodium acetone bisulfite\nSodium bisulfite-acetone adduct\nAcetone-sodium bisulfite adduct\nAcetone-monosodium sulfite adduct\nSodium 2-hydroxy-2-propane-sulfonate\nAcetone-sodium bisulfite compound (1:1)\nSodium 1-hydroxy-1-methylethanesulfonate\nAcetone, compound with sodium bisulfite (1:1)\n2-Propanone, compd. with monosodium sulfite (1:1)\n2-Propanesulfonic acid, 2-hydroxy-, monosodium salt\n2-Propanesulfonic acid, 2-hydroxy-, monosodium salt','5ECBDD4DA628185F-FICuS-01-8B','5ECBDD4DA628185F-FICTS-01-6A','D52C3142C653AAF7-uuuuu-01-0E','InChI=1S/C3H8O4S.Na/c1-3(2,4)8(5,6)7;/h4H,1-2H3,(H,5,6,7);/q;+1','InChIKey=YNJORDSKPXMABC-UHFFFAOYSA-N','CC(C)(O)S(=O)(=O)O.[Na+]',NULL),
	(23231,0,0,NULL,'Consistent with Molecular Formula','C3H11N3O4S',185.1976,NULL,'63929C48A53D9461-FICuS-01-44','63929C48A53D9461-FICTS-01-23','116BC454577CE1C3-uuuuu-01-02','InChI=1S/C3H9N3.H2O4S/c1-5-3(4)6-2;1-5(2,3)4/h1-2H3,(H3,4,5,6);(H2,1,2,3,4)','InChIKey=VIEXAFPVDSRNAY-UHFFFAOYSA-N','CNC(=N)NC.O=S(=O)(O)O',NULL),
	(23232,3,0,'609-06-3','Consistent with Molecular Formula','C5H10O5',150.131,'L(+)-Xylose\nL-Xylose\nXylose, L-','851BD3036B35AAF6-FICuS-01-5F','851BD3036B35AAF6-FICTS-01-3E','851BD3036B35AAF6-uuuuu-01-0E','InChI=1S/C5H10O5/c6-1-3(8)5(10)4(9)2-7/h1,3-5,7-10H,2H2','InChIKey=PYMYPHUHKUWMLA-UHFFFAOYSA-N','O=CC(O)C(O)C(O)CO','1'),
	(23233,0,0,'91446-49-0','Consistent with Molecular Formula','C12H10NaO4',241.1984,NULL,'8BAF8F6CE81E31F7-FICuS-01-93','B17F26E308E317C7-FICTS-01-38','004863638865835F-uuuuu-01-D5','InChI=1S/C12H10O4.Na/c1-2-16-12(15)9-10(13)7-5-3-4-6-8(7)11(9)14;/h3-6,13H,2H2,1H3;/q;+1','InChIKey=NQKHSPTYCZGXAV-UHFFFAOYSA-N','CCOC(=O)C1=C(O)c2ccccc2C1=O.[Na+]',NULL),
	(23234,0,0,NULL,'Consistent with Molecular Formula','C15H14N2NaS4',373.5188,NULL,'00BCD18515625062-FICuS-01-29','00BCD18515625062-FICTS-01-08','8B5B3D8A7519E2CA-uuuuu-01-28','InChI=1S/C15H14N2S4.Na/c18-14(19)16(12-7-3-1-4-8-12)11-17(15(20)21)13-9-5-2-6-10-13;/h1-10H,11H2,(H,18,19)(H,20,21);/q;+1','InChIKey=VOBSPDWNPCOERK-UHFFFAOYSA-N','S=C(S)N(CN(C(=S)S)c1ccccc1)c1ccccc1.[Na+]',NULL),
	(23235,0,0,'1707-95-5','Consistent with Molecular Formula','C18H10O3',274.2752,'Bindon\nBindone\nAnhydrobis(indandione)\n1,3-Indandione, 2-(3-oxo-1-indanylidene)-\n1H-Indene-1,3(2H)-dione, 2-(2,3-dihydro-3-oxo-1H-inden-1-ylidene)-\n[.DELTA.1,2\'-Biindan]-1\',3,3\'-trione','FA96C3E44DA73A8A-FICuS-01-89','731464201220B773-FICTS-01-E9','FA96C3E44DA73A8A-uuuuu-01-38','InChI=1S/C18H10O3/c19-15-9-14(10-5-1-2-6-11(10)15)16-17(20)12-7-3-4-8-13(12)18(16)21/h1-8H,9H2','InChIKey=YMFDOLAAUHRURP-UHFFFAOYSA-N','O=C1CC(=C2C(=O)c3ccccc3C2=O)c2ccccc21',NULL),
	(23236,0,0,NULL,'Consistent with Molecular Formula','C23H15BrO2',403.2743,NULL,'A73C5FB5E9718A07-FICuS-01-6D','A73C5FB5E9718A07-FICTS-01-4C','A73C5FB5E9718A07-uuuuu-01-1C','InChI=1S/C23H15BrO2/c24-19-12-13-20-16(15-19)11-14-21-22(20)26-23(25-21,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-15H','InChIKey=XZXWINPMGIQDPO-UHFFFAOYSA-N','Brc1ccc2c3c(ccc2c1)OC(c1ccccc1)(c1ccccc1)O3',NULL),
	(23237,0,0,NULL,'Consistent with Molecular Formula','C8H9?3N',119.1658,'p-Toluidine, N-methylene-, trimer\n4-methyl-N-methyleneaniline, trimer','47AFE600F896E3AF-FICuS-01-80','47AFE600F896E3AF-FICTS-01-5F','47AFE600F896E3AF-uuuuu-01-2F','InChI=1S/C8H9N/c1-7-3-5-8(9-2)6-4-7/h3-6H,2H2,1H3','InChIKey=LYYLXTYQVOYZHN-UHFFFAOYSA-N','*.*.*.C=Nc1ccc(C)cc1',NULL),
	(23238,0,0,'5470-33-7','Consistent with Molecular Formula','C15H24INO5',425.2628,NULL,'91FE264983A52AB8-FICuS-01-5F','91FE264983A52AB8-FICTS-01-3E','A92F27E48ECD46E0-uuuuu-01-2D','InChI=1S/C15H24NO5.HI/c1-16(2,3)7-8-21-15(17)11-9-12(18-4)14(20-6)13(10-11)19-5;/h9-10H,7-8H2,1-6H3;1H/q+1;/p-1','InChIKey=WVKFPCRCDQUEOB-UHFFFAOYSA-M','COc1cc(C(=O)OCC[N+](C)(C)C)cc(OC)c1OC.[I-]',NULL),
	(23239,0,0,'5470-34-8','Consistent with Molecular Formula','C8H9NO2',151.1646,'p-Formanisidide','5934FE3FD5BE8CE9-FICuS-01-99','5934FE3FD5BE8CE9-FICTS-01-78','5934FE3FD5BE8CE9-uuuuu-01-48','InChI=1S/C8H9NO2/c1-11-8-4-2-7(3-5-8)9-6-10/h2-6H,1H3,(H,9,10)','InChIKey=SXEVZVMJNXOXIJ-UHFFFAOYSA-N','COc1ccc(NC=O)cc1',NULL),
	(23240,0,0,'61035-87-8','Consistent with Molecular Formula','C11H18ClN',199.7229,NULL,'766D42D6C8F8ED67-FICuS-01-7D','766D42D6C8F8ED67-FICTS-01-5C','7691E533F7753429-uuuuu-01-E8','InChI=1S/C11H17N.ClH/c1-9(2)11-5-3-10(4-6-11)7-8-12;/h3-6,9H,7-8,12H2,1-2H3;1H','InChIKey=NWRYIWFBCRAGSR-UHFFFAOYSA-N','CC(C)c1ccc(CCN)cc1.Cl',NULL),
	(23241,0,0,'5470-35-9','Consistent with Molecular Formula','C10H16ClN',185.6961,NULL,'3E7117EDF5AB90BD-FICuS-01-85','3E7117EDF5AB90BD-FICTS-01-64','3E8DB008CA2649F3-uuuuu-01-16','InChI=1S/C10H15N.ClH/c1-8-3-4-10(5-6-11)7-9(8)2;/h3-4,7H,5-6,11H2,1-2H3;1H','InChIKey=XBBBDOWBOFGSJI-UHFFFAOYSA-N','Cc1ccc(CCN)cc1C.Cl',NULL),
	(23242,0,0,'4087-80-3','Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'8BF29A24FA7A0027-FICuS-01-61','8BF29A24FA7A0027-FICTS-01-40','8BF29A24FA7A0027-uuuuu-01-10','InChI=1S/C11H12O5/c1-13-8-4-6-7(5-16-11(6)12)9(14-2)10(8)15-3/h4H,5H2,1-3H3','InChIKey=SRBRUXANGPVKMN-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)COC2=O',NULL),
	(23243,0,0,'5470-36-0','Consistent with Molecular Formula','C8H13ClN2',172.6571,'Nardil\nPhenelzine\nPhenylethyl hydrazine-HCl\nHydrazine, phenethyl-, hydrochloride\n.beta.-Phenylethylhydrazine hydrochloride\nHydrazine, (2-phenylethyl)-, monohydrochloride\nHydrazine, phenethyl-, monohydrochloride','7577F052EEEA1DD2-FICuS-01-79','7577F052EEEA1DD2-FICTS-01-58','758B57B7D167C49C-uuuuu-01-16','InChI=1S/C8H12N2.ClH/c9-10-7-6-8-4-2-1-3-5-8;/h1-5,10H,6-7,9H2;1H','InChIKey=YXTQJIOOEPPOBO-UHFFFAOYSA-N','Cl.NNCCc1ccccc1',NULL),
	(23244,2,0,'5470-37-1','Consistent with Molecular Formula','C13H14N2O2',230.2658,'Tetrahydroharman-3-carboxylic acid\nHarmane 1,2,3,4 tetrahydro-3-carboxylic acid\n1H-Pyrido[3,4-b]indole-3-carboxylic acid, 2,3,4,9-tetrahydro-1-methyl-\n1H-Pyrido[3,4-b]indole-3-carboxylic acid, 2,3,4,9-tetrahydro-1-methyl-','9392CD89D79B494F-FICuS-01-73','9392CD89D79B494F-FICTS-01-52','9392CD89D79B494F-uuuuu-01-22','InChI=1S/C13H14N2O2/c1-7-12-9(6-11(14-7)13(16)17)8-4-2-3-5-10(8)15-12/h2-5,7,11,14-15H,6H2,1H3,(H,16,17)','InChIKey=ZUPHXNBLQCSEIA-UHFFFAOYSA-N','CC1NC(C(=O)O)Cc2c1[nH]c1ccccc21','1'),
	(23245,2,0,'2214-28-0','Consistent with Molecular Formula','C19H26ClNO',319.8735,NULL,'2EF3520625F301A9-FICuS-01-3F','2EF3520625F301A9-FICTS-01-1E','2E0FF5E31A7ED8E7-uuuuu-01-3C','InChI=1S/C19H25NO.ClH/c1-16(15-20(2)3)19(21,18-12-8-5-9-13-18)14-17-10-6-4-7-11-17;/h4-13,16,21H,14-15H2,1-3H3;1H','InChIKey=WRHOJMZRFAKSSV-UHFFFAOYSA-N','CC(CN(C)C)C(O)(Cc1ccccc1)c1ccccc1.Cl','1'),
	(23246,2,0,'5470-39-3','Consistent with Molecular Formula','C24H33ClN2O2',416.9899,NULL,'C48FE7288F63C9E6-FICuS-01-80','C48FE7288F63C9E6-FICTS-01-5F','C47340CDB0EE10A8-uuuuu-01-18','InChI=1S/C24H32N2O2.ClH/c1-20(19-26-16-14-25(3)15-17-26)24(28-21(2)27,23-12-8-5-9-13-23)18-22-10-6-4-7-11-22;/h4-13,20H,14-19H2,1-3H3;1H','InChIKey=NMCFDWNTXDTYIQ-UHFFFAOYSA-N','CC(=O)OC(Cc1ccccc1)(c1ccccc1)C(C)CN1CCN(C)CC1.Cl','1'),
	(23247,0,0,'5470-40-6','Consistent with Molecular Formula','C9H14ClN',171.6693,NULL,'9DD55A7A1895D101-FICuS-01-58','9DD55A7A1895D101-FICTS-01-37','9D29FD9F2718084F-uuuuu-01-1B','InChI=1S/C9H13N.ClH/c1-8-3-2-4-9(7-8)5-6-10;/h2-4,7H,5-6,10H2,1H3;1H','InChIKey=DRTQWHWCZWPFCO-UHFFFAOYSA-N','Cc1cccc(CCN)c1.Cl',NULL),
	(23248,0,0,'61404-52-2','Consistent with Molecular Formula','C12H14O6',254.239,NULL,'D7940D94DE8D1F14-FICuS-01-71','D7940D94DE8D1F14-FICTS-01-50','D7940D94DE8D1F14-uuuuu-01-20','InChI=1S/C12H14O6/c1-16-9-5-7(4-8(13)12(14)15)6-10(17-2)11(9)18-3/h5-6H,4H2,1-3H3,(H,14,15)','InChIKey=NYRJTUWNBNNATI-UHFFFAOYSA-N','COc1cc(CC(=O)C(=O)O)cc(OC)c1OC',NULL),
	(23249,0,0,'3167-12-2','Consistent with Molecular Formula','C12H20ClN',213.7497,NULL,'DAE8028FFE69FD5C-FICuS-01-A5','DAE8028FFE69FD5C-FICTS-01-84','DA14A56AC1E42412-uuuuu-01-03','InChI=1S/C12H19N.ClH/c1-8-7-9(2)11(4)12(5-6-13)10(8)3;/h7H,5-6,13H2,1-4H3;1H','InChIKey=KSLLZKVKAKSFSY-UHFFFAOYSA-N','Cc1cc(C)c(C)c(CCN)c1C.Cl',NULL),
	(23250,0,0,'5470-42-8','Consistent with Molecular Formula','C14H21NO4',267.3242,'Benzamide, N,N-diethyl-3,4,5-trimethoxy\nN,N-Diethyl-1-(3,4,5-trimethoxyphenyl)formamide\nWLN: 2N2&VR CO1 DO1 EO1\nBenzamide, N,N-diethyl-3,4,5-trimethoxy-\nBenzamide, N,N-diethyl-3,4,5-trimethoxy-','A5C650FAC86ADD6A-FICuS-01-93','A5C650FAC86ADD6A-FICTS-01-72','A5C650FAC86ADD6A-uuuuu-01-42','InChI=1S/C14H21NO4/c1-6-15(7-2)14(16)10-8-11(17-3)13(19-5)12(9-10)18-4/h8-9H,6-7H2,1-5H3','InChIKey=OGUSJMCQDBTOPV-UHFFFAOYSA-N','CCN(CC)C(=O)c1cc(OC)c(OC)c(OC)c1',NULL),
	(23251,0,0,'3020-06-2','Consistent with Molecular Formula','C10H11N',145.2036,NULL,'2B04447EC52135A1-FICuS-01-38','2B04447EC52135A1-FICTS-01-17','2B04447EC52135A1-uuuuu-01-E7','InChI=1S/C10H11N/c1-8-3-4-10(5-6-11)7-9(8)2/h3-4,7H,5H2,1-2H3','InChIKey=XNSHCUIBMZSUGL-UHFFFAOYSA-N','Cc1ccc(CC#N)cc1C',NULL),
	(23252,0,0,'78-26-2','Consistent with Molecular Formula','C7H16O2',132.2022,'2-Methyl-2-n-propyl-1,3-propanediol\n1,3-Propanediol, 2-methyl-2-propyl-\n1,3-Propanediol, 2-methyl-2-propyl-','2A7D64151DF4599F-FICuS-01-61','2A7D64151DF4599F-FICTS-01-40','2A7D64151DF4599F-uuuuu-01-10','InChI=1S/C7H16O2/c1-3-4-7(2,5-8)6-9/h8-9H,3-6H2,1-2H3','InChIKey=JVZZUPJFERSVRN-UHFFFAOYSA-N','CCCC(C)(CO)CO',NULL),
	(23253,0,0,'7417-99-4','Consistent with Molecular Formula','C19H20N4O2',336.3926,NULL,'1FCCCCAD84CC0589-FICuS-01-97','1FCCCCAD84CC0589-FICTS-01-76','1FCCCCAD84CC0589-uuuuu-01-46','InChI=1S/C19H20N4O2/c24-18(22-9-10-22)20-16-5-1-14(2-6-16)13-15-3-7-17(8-4-15)21-19(25)23-11-12-23/h1-8H,9-13H2,(H,20,24)(H,21,25)','InChIKey=XECQDYXJWMHGBI-UHFFFAOYSA-N','O=C(Nc1ccc(Cc2ccc(NC(=O)N3CC3)cc2)cc1)N1CC1',NULL),
	(23254,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O2',364.4462,NULL,'1C46C7B697443AA4-FICuS-01-58','1C46C7B697443AA4-FICTS-01-37','1C46C7B697443AA4-uuuuu-01-07','InChI=1S/C21H24N4O2/c1-14-11-16(3-5-18(14)22-20(26)24-7-8-24)13-17-4-6-19(15(2)12-17)23-21(27)25-9-10-25/h3-6,11-12H,7-10,13H2,1-2H3,(H,22,26)(H,23,27)','InChIKey=VZNXJCXPPRCAKQ-UHFFFAOYSA-N','Cc1cc(Cc2ccc(NC(=O)N3CC3)c(C)c2)ccc1NC(=O)N1CC1',NULL),
	(23255,0,0,'3259-65-2','Consistent with Molecular Formula','C20H22N4O2',350.4194,NULL,'31282CCD51785BBC-FICuS-01-62','31282CCD51785BBC-FICTS-01-41','31282CCD51785BBC-uuuuu-01-11','InChI=1S/C20H22N4O2/c1-13-11-15(3-5-17(13)21-19(25)23-7-8-23)16-4-6-18(14(2)12-16)22-20(26)24-9-10-24/h3-6,11-12H,7-10H2,1-2H3,(H,21,25)(H,22,26)','InChIKey=FMDPSTITBZDRNU-UHFFFAOYSA-N','Cc1cc(-c2ccc(NC(=O)N3CC3)c(C)c2)ccc1NC(=O)N1CC1',NULL),
	(23256,0,0,'3259-67-4','Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'6AC1BD621DDD1187-FICuS-01-6E','6AC1BD621DDD1187-FICTS-01-4D','6AC1BD621DDD1187-uuuuu-01-1D','InChI=1S/C20H22N4O4/c1-27-17-11-13(3-5-15(17)21-19(25)23-7-8-23)14-4-6-16(18(12-14)28-2)22-20(26)24-9-10-24/h3-6,11-12H,7-10H2,1-2H3,(H,21,25)(H,22,26)','InChIKey=BHQKBRVRPHGQRW-UHFFFAOYSA-N','COc1cc(-c2ccc(NC(=O)N3CC3)c(OC)c2)ccc1NC(=O)N1CC1',NULL),
	(23257,0,0,'2131-75-1','Consistent with Molecular Formula','C13H16N4O2',260.295,'ESK 230\nOM 53264\nOlin 53264\n2,4-Tolylenebis(ethyleneurea)\n2,4-Bis(3,3-ethyleneureido)toluene\nN,N\'-(2,4-Tolylene)bis(1-aziridinecarboxamide)\nN,N\'-Bis(cycloethylenecarbamyl)-2,4-diaminotoluene\n1-Aziridinecarboxamide, N,N\'-(4-methyl-1,3-phenylene)bis-\n1-Aziridinecarboxamide, N,N\'-(4-methyl-m-phenylene)bis-','463A8C7C7FBAB879-FICuS-01-84','463A8C7C7FBAB879-FICTS-01-63','463A8C7C7FBAB879-uuuuu-01-33','InChI=1S/C13H16N4O2/c1-9-2-3-10(14-12(18)16-4-5-16)8-11(9)15-13(19)17-6-7-17/h2-3,8H,4-7H2,1H3,(H,14,18)(H,15,19)','InChIKey=AEZTZOJIMOAEDE-UHFFFAOYSA-N','Cc1ccc(NC(=O)N2CC2)cc1NC(=O)N1CC1',NULL),
	(23258,0,0,'5470-06-4','Consistent with Molecular Formula','C10H10N2O4S',254.26,NULL,'83F8E8EEE517A278-FICuS-01-7B','16251F384D1B1C92-FICTS-01-20','83F8E8EEE517A278-uuuuu-01-2A','InChI=1S/C10H10N2O4S/c11-17(15,16)8-3-1-7(2-4-8)12-9(13)5-6-10(12)14/h1-4H,5-6H2,(H2,11,15,16)','InChIKey=CXYJOKAZIWXRHN-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N2C(=O)CCC2=O)cc1',NULL),
	(23259,0,0,'5470-07-5','Consistent with Molecular Formula','C8H12N2O2',168.195,'Aziridine, 1,1\'-succinylbis-','09181D7737E9EF83-FICuS-01-5A','09181D7737E9EF83-FICTS-01-39','09181D7737E9EF83-uuuuu-01-09','InChI=1S/C8H12N2O2/c11-7(9-3-4-9)1-2-8(12)10-5-6-10/h1-6H2','InChIKey=UMWAQAVYKMLZFX-UHFFFAOYSA-N','O=C(CCC(=O)N1CC1)N1CC1',NULL),
	(23260,0,0,'6950-06-7','Consistent with Molecular Formula','C10H16N2O2',196.2486,'1,1\'-Adipoylbisaziridine\nAziridine, 1,1\'-(1,6-dioxo-1,6-hexanediyl)bis-\nAziridine, 1,1\'-adipoylbis-','B693AE1B65CA398B-FICuS-01-79','B693AE1B65CA398B-FICTS-01-58','B693AE1B65CA398B-uuuuu-01-28','InChI=1S/C10H16N2O2/c13-9(11-5-6-11)3-1-2-4-10(14)12-7-8-12/h1-8H2','InChIKey=XTVPIUWNQXSVQE-UHFFFAOYSA-N','O=C(CCCCC(=O)N1CC1)N1CC1',NULL),
	(23261,0,0,'2798-14-3','Consistent with Molecular Formula','C13H22N2O2',238.329,NULL,'AC3213823EB17668-FICuS-01-44','AC3213823EB17668-FICTS-01-23','AC3213823EB17668-uuuuu-01-F3','InChI=1S/C13H22N2O2/c16-12(14-8-9-14)6-4-2-1-3-5-7-13(17)15-10-11-15/h1-11H2','InChIKey=LYEHHODMLLWUMX-UHFFFAOYSA-N','O=C(CCCCCCCC(=O)N1CC1)N1CC1',NULL),
	(23262,0,0,'881-92-5','Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'7AED29EC396C80ED-FICuS-01-91','7AED29EC396C80ED-FICTS-01-70','7AED29EC396C80ED-uuuuu-01-40','InChI=1S/C8H12N2O4/c11-7(9-1-2-9)13-5-6-14-8(12)10-3-4-10/h1-6H2','InChIKey=LVAPYAAFWOGAIN-UHFFFAOYSA-N','O=C(OCCOC(=O)N1CC1)N1CC1',NULL),
	(23263,0,0,'3452-65-1','Consistent with Molecular Formula','C10H16N2O5',244.2468,NULL,'75E2EFDAE69A3180-FICuS-01-7B','75E2EFDAE69A3180-FICTS-01-5A','75E2EFDAE69A3180-uuuuu-01-2A','InChI=1S/C10H16N2O5/c13-9(11-1-2-11)16-7-5-15-6-8-17-10(14)12-3-4-12/h1-8H2','InChIKey=CIQRDAIZBSGIMU-UHFFFAOYSA-N','O=C(OCCOCCOC(=O)N1CC1)N1CC1',NULL),
	(23264,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a6) connected atoms =[ C C C C C C C C C C ]','C10FeI2',429.766,NULL,'D76F26C30E5B09B5-FICuS-01-68','D76F26C30E5B09B5-FICTS-01-47','A863B4328251FA4E-uuuuu-01-03','InChI=1S/2C5.Fe.I2/c2*1-2-4-5-3-1;;1-2/q2*-1;+2;','InChIKey=FBVXDPSOCCHNAX-UHFFFAOYSA-N','C12=C3[C-]4C5=C1[Fe+2]23541678C2=C1[C-]6C7=C28.II',NULL),
	(23265,4,0,'3458-28-4','Consistent with Molecular Formula','C6H12O6',180.1572,'Seminose\nD(+)-Mannose\nD-Mannopyranose\nD-Mannose\nMannose, D-\nMannose\nCarubinose','D516C66F2758078B-FICuS-01-53','D516C66F2758078B-FICTS-01-32','D516C66F2758078B-uuuuu-01-02','InChI=1S/C6H12O6/c7-1-3(9)5(11)6(12)4(10)2-8/h1,3-6,8-12H,2H2','InChIKey=GZCGUPFRVQAUEE-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)CO','1'),
	(23266,0,0,'115-24-2','Consistent with Molecular Formula','C7H16O4S2',228.321,'Sulfonal\nSulphonal\nSulfonmethane\nSULFON METHANE\nPropanediethyl sulfone\nAcetone diethyl sulfone\nAcetone, bis(ethyl sulfone)\nDiethylsulfondimethylmethane\n2,2-Bis(ethylsulfonyl)propane\n2-Propanone, bis(ethyl sulfone)\nWLN: WS2 & X1 & 1 & SW2\nPropane, 2,2-bis(ethylsulfonyl)-\nPropane, 2,2-bis(ethylsulfonyl)-','409254BDF62348C4-FICuS-01-49','409254BDF62348C4-FICTS-01-28','409254BDF62348C4-uuuuu-01-F8','InChI=1S/C7H16O4S2/c1-5-12(8,9)7(3,4)13(10,11)6-2/h5-6H2,1-4H3','InChIKey=CESKLHVYGRFMFP-UHFFFAOYSA-N','CCS(=O)(=O)C(C)(C)S(=O)(=O)CC',NULL),
	(23267,1,0,'6935-85-9','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C3H8?BaO4S',277.4938,NULL,'ACD82F48168F9942-FICuS-01-68','ACD82F48168F9942-FICTS-01-47','ACD82F48168F9942-uuuuu-01-17','InChI=1S/C3H8O4S.Ba/c1-3(2-4)8(5,6)7;/h3-4H,2H2,1H3,(H,5,6,7);/q;+2','InChIKey=YSUCCHYCEYYLAC-UHFFFAOYSA-N','*.CC(CO)S(=O)(=O)O.[Ba+2]','1'),
	(23268,0,0,'5470-11-1','Consistent with Molecular Formula','ClH4NO',69.4907,'Hydroxylamine chloride\nOxammonium hydrochloride\nHydroxylammonium chloride\nHydroxyamine hydrochloride\nHydroxylamine hydrochloride\nHydroxylamine chloride (1:1)\nHydroxylamine-1-hydrochloride\nWLN: ZQ &GH\nHydroxylamine, hydrochloride\nHydroxylamine, hydrochloride','69A432775793F26A-FICuS-01-45','69A432775793F26A-FICTS-01-24','69589592681E2B24-uuuuu-01-E9','InChI=1S/ClH.H3NO/c;1-2/h1H;2H,1H2','InChIKey=WTDHULULXKLSOZ-UHFFFAOYSA-N','Cl.NO',NULL),
	(23269,0,0,'75-47-8','Consistent with Molecular Formula','CHI3',393.7324,'Iodoform\nNCI-C04568\nTriiodomethane\nCarbon triiodide\nWLN: IYII\nMethane, triiodo-\nMethane, triiodo-','DE2E062AAC0D1FAC-FICuS-01-93','DE2E062AAC0D1FAC-FICTS-01-72','DE2E062AAC0D1FAC-uuuuu-01-42','InChI=1S/CHI3/c2-1(3)4/h1H','InChIKey=OKJPEAGHQZHRQV-UHFFFAOYSA-N','IC(I)I',NULL),
	(23270,0,0,NULL,'Consistent with Molecular Formula','C26H22N8O6S',574.5698,NULL,'045E17D994A7EA45-FICuS-01-5E','045E17D994A7EA45-FICTS-01-3D','045E17D994A7EA45-uuuuu-01-0D','InChI=1S/C26H22N8O6S/c1-14-21(3-2-4-25(14)41(38,39)40)32-34-23-13-22(19(27)12-20(23)28)33-30-16-7-5-15(6-8-16)29-31-17-9-10-24(35)18(11-17)26(36)37/h2-13,35H,27-28H2,1H3,(H,36,37)(H,38,39,40)','InChIKey=BFOIOBIKWZUYAS-UHFFFAOYSA-N','Cc1c(/N=N/c2cc(/N=N/c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)c(N)cc2N)cccc1S(=O)(=O)O',NULL),
	(23271,4,0,'299-39-8','Consistent with Molecular Formula','C15H28N2O4S',332.4572,'Spal\nSparm\nSpatym\nDepasan\nSpartin\nSparteal\nActospar\nSpartocin\nSpartepur\nTocosimplex\nSPARTEINE, (D)\nTocosamine sulfate\nSparteine, sulfate\n7,14-Methano-2H,6H-dipyrido[1,2-a:1\',2\'-e][1,2]diazocine, dodecahydro-, sulfate\nWLN: T C66 K66 A HN PNTJ &WSQQ\n7,14-Methano-2H,6H-dipyrido[1,2-a:1\',2\'-e][1,5]diazocine, dodecahydro-, [7S-(7.alpha.,7a.alpha.,14.alpha.,14a.beta.)]-, sulfate (1:1)\nSparteine, sulfate (1:1)\nSparteine sulfate','A0B51561264FC329-FICuS-01-3F','A0B51561264FC329-FICTS-01-1E','D24C4D7DD40EB68B-uuuuu-01-35','InChI=1S/C15H26N2.H2O4S/c1-3-7-16-11-13-9-12(14(16)5-1)10-17-8-4-2-6-15(13)17;1-5(2,3)4/h12-15H,1-11H2;(H2,1,2,3,4)','InChIKey=FCEHFCFHANDXMB-UHFFFAOYSA-N','C1CCN2CC3CC(CN4CCCCC34)C2C1.O=S(=O)(O)O','1'),
	(23272,6,0,'642-38-6','Consistent with Molecular Formula','C7H14O6',194.184,'Quebrachit\nQUEBRACHITOL\nQuebrachitol\nL-Quebrachitol\nQuebrachitol, (-)-\nL-chiro-Inositol, 2-O-methyl-\nInositol, 2-O-methyl-, L-chiro-','D7B50F40660B1FAE-FICuS-01-6E','D7B50F40660B1FAE-FICTS-01-4D','D7B50F40660B1FAE-uuuuu-01-1D','InChI=1S/C7H14O6/c1-13-7-5(11)3(9)2(8)4(10)6(7)12/h2-12H,1H3','InChIKey=DSCFFEYYQKSRSV-UHFFFAOYSA-N','COC1C(O)C(O)C(O)C(O)C1O','1'),
	(23273,0,0,'85-01-8','Consistent with Molecular Formula','C14H10',178.233,'Phenanthrin\nPHENANTHRENE\nWLN: L B666J\nPhenanthrene\nPhenanthrene\nPhenanthren','F489A59533BC1A7B-FICuS-01-6C','F489A59533BC1A7B-FICTS-01-4B','F489A59533BC1A7B-uuuuu-01-1B','InChI=1S/C14H10/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)13/h1-10H','InChIKey=YNPNZTXNASCQKK-UHFFFAOYSA-N','c1ccc2c(c1)ccc1ccccc12',NULL),
	(23274,0,0,'17356-97-7','Consistent with Molecular Formula','C20H13N3O7',407.3386,NULL,'39143A8FF16A09DE-FICuS-01-6A','39143A8FF16A09DE-FICTS-01-49','F489A59533BC1A7B-uuuuu-01-1B','InChI=1S/C14H10.C6H3N3O7/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-10H;1-2,10H','InChIKey=QUKFYXPVLGBOEN-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc2c(c1)ccc1ccccc12',NULL),
	(23275,3,0,'83-79-4','Consistent with Molecular Formula','C23H22O6',394.4232,'CUBE\nRo-Ko\nCubor\nDeril\nDerris\nHaiari\nExtrax\nDerrin\nMexide\nRonone\nNoxfish\nRotenon\nENT 133\nROTENONE\nROTENONE\nBarbasco\nDactinol\nFish-Tox\nRotefive\nRotefour\nRotenone\nRotocide\nParaderil\nChem-Mite\nCube root\nTubatoxin\nNicouline\nRotessenol\nNCI-C55210\nDerris root\nCube-Pulver\nCube extract\nPro-nox fish\n(-)-Rotenone\nLiquid Derris\nDerris resins\nPowder and root\n5\'.beta.-Rotenone\nCenol garden dust\nCurex flea duster\nGreen Cross Warble Powder\n[1]Benzopyrano[3,4-b]furo[2,3-h][1]benzopyran-6(6aH)-one, 1,2,12,12a-tetrahydro-2-isopropenyl-8,9-dimethoxy-\n[1]Benzopyrano[3,4-b]furo[2,3-h][1]benzopyran-6(6aH)-one, 1,2,12,12a-tetrahydro-2-.alpha.-isopropenyl-8,9-dimethoxy-\n(1)Benzopyrano[3,4-b]furo[2,3-h](1)benzopyran-6(6aH)-one, 1,2,12,12a-tetrahydro-2-.alpha.-iospropenyl-8,9-dimethoxy-\nWLN: T G5 D6 B666 CV HO MO POT&TT&J IY1&U1 SO1 TO1\n[1]Benzopyrano[3,4-b]furo[2,3-h][1]benzopyran-6(6aH)-one, 1,2,12,12a-tetrahydro-8,9-dimethoxy-2-(1-methylethenyl)-, [2R-(2.alpha.,6a.alpha.,12a.alpha.)]-\n[1]Benzopyrano[3,4-b]furo[2,3-h][1]benzopyran-6(6aH)-one, 1,2,12,12a-tetrahydro-8,9-dimethoxy-2-(1-methylethenyl)-, [2R-(2.alpha.,6a.alpha.,12a.alpha.)]-\n[1]Benzopyrano[3,4-b]furo[2,3-h][1]benzopyran-6(6a.alpha.H)-one, 1,2,12,12a.alpha.-tetrahydro-2.alpha.-isopropenyl-8,9-dimethoxy-','39C5BCE8B26F480A-FICuS-01-7A','39C5BCE8B26F480A-FICTS-01-59','8C6185793CB1E12F-uuuuu-01-0C','InChI=1S/C23H22O6/c1-11(2)16-8-14-15(28-16)6-5-12-22(24)21-13-7-18(25-3)19(26-4)9-17(13)27-10-20(21)29-23(12)14/h5-7,9,16,20-21H,1,8,10H2,2-4H3/t16-,20-,21+/m1/s1','InChIKey=JUVIOZPCNVVQFO-HBGVWJBISA-N','C=C(C)C1Cc2c(ccc3c2OC2COc4cc(OC)c(OC)cc4C2C3=O)O1','1'),
	(23276,7,0,'5470-27-9','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'F0446D54841A1B0F-FICuS-01-4F','F0446D54841A1B0F-FICTS-01-2E','E0BFF3C85F3D64A8-uuuuu-01-3C','InChI=1S/C20H30O2/c1-12-11-20(3)13(10-17(12)21)4-5-14-15-6-7-18(22)19(15,2)9-8-16(14)20/h12-16H,4-11H2,1-3H3/t12-,13+,14+,15+,16+,19+,20+/m1/s1','InChIKey=RVSSFXUENQNQJK-ROGQGFJNSA-N','CC1CC2(C)C(CCC3C4CCC(=O)C4(C)CCC32)CC1=O','1'),
	(23277,9,0,'5197-60-4','Consistent with Molecular Formula','C20H34O2',306.4874,NULL,'BC5B2B1868118709-FICuS-01-48','BC5B2B1868118709-FICTS-01-27','E006C285AC2B7E49-uuuuu-01-14','InChI=1S/C20H34O2/c1-12-11-20(3)13(10-17(12)21)4-5-14-15-6-7-18(22)19(15,2)9-8-16(14)20/h12-18,21-22H,4-11H2,1-3H3/t12-,13+,14+,15+,16+,17-,18+,19+,20+/m1/s1','InChIKey=GKHMLMUXODLNKN-CWXOLEPKSA-N','CC1CC2(C)C(CCC3C4CCC(O)C4(C)CCC32)CC1O','1'),
	(23278,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'547F6201A93A444D-FICuS-01-44','547F6201A93A444D-FICTS-01-23','CF43E0538E3B6760-uuuuu-01-08','InChI=1S/C16H16N2O4/c19-13(15(21)17-11-7-3-1-4-8-11)14(20)16(22)18-12-9-5-2-6-10-12/h1-10,13-14,19-20H,(H,17,21)(H,18,22)/t13-,14-/m1/s1','InChIKey=RMACBBOFZDWABJ-ZIAGYGMSSA-N','O=C(Nc1ccccc1)C(O)C(O)C(=O)Nc1ccccc1','1'),
	(23279,0,0,'5470-14-4','Consistent with Molecular Formula','C9H7BrO4',259.0559,NULL,'5AC9BB42D1A2546E-FICuS-01-6F','5AC9BB42D1A2546E-FICTS-01-4E','5AC9BB42D1A2546E-uuuuu-01-1E','InChI=1S/C9H7BrO4/c10-6-3-8-7(13-4-14-8)1-5(6)2-9(11)12/h1,3H,2,4H2,(H,11,12)','InChIKey=OEKSRUJGTGXBMM-UHFFFAOYSA-N','O=C(O)Cc1cc2c(cc1Br)OCO2',NULL),
	(23280,0,0,'6332-53-2','Consistent with Molecular Formula','C8H16KN2S4',307.5658,NULL,'D478FC5861F41624-FICuS-01-52','D478FC5861F41624-FICTS-01-31','694515A1008E6290-uuuuu-01-D4','InChI=1S/C8H16N2S4.K/c11-7(12)9-5-3-1-2-4-6-10-8(13)14;/h1-6H2,(H2,9,11,12)(H2,10,13,14);/q;+1','InChIKey=AHGYVQJMJOTPBQ-UHFFFAOYSA-N','S=C(S)NCCCCCCNC(=S)S.[K+]',NULL),
	(23281,0,0,'495-76-1','Consistent with Molecular Formula','C8H8O3',152.1494,'Piperonol\n3,4-Methylenedioxybenzyl alcohol\n5-Hydroxymethyl-1,3-benzodioxole\nBenzyl alcohol, 3,4-(methylenedioxy)-\n1-Hydroxymethyl-3,4-methylenedioxybenzene\n1,3-Benzodioxole-5-methanol\nPiperonyl alcohol','11092DF862C584FD-FICuS-01-5C','11092DF862C584FD-FICTS-01-3B','11092DF862C584FD-uuuuu-01-0B','InChI=1S/C8H8O3/c9-4-6-1-2-7-8(3-6)11-5-10-7/h1-3,9H,4-5H2','InChIKey=BHUIUXNAPJIDOG-UHFFFAOYSA-N','OCc1ccc2c(c1)OCO2',NULL),
	(23282,0,0,'2617-79-0','Consistent with Molecular Formula','C7H6ClNO',155.5835,NULL,'17C33AEA696BB9AD-FICuS-01-86','17C33AEA696BB9AD-FICTS-01-65','17C33AEA696BB9AD-uuuuu-01-35','InChI=1S/C7H6ClNO/c8-6-1-3-7(4-2-6)9-5-10/h1-5H,(H,9,10)','InChIKey=LMLFHXMNNHGRRO-UHFFFAOYSA-N','O=CNc1ccc(Cl)cc1',NULL),
	(23283,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C7H9?N3O4PbS2',470.4858,NULL,'C001E49530541332-FICuS-01-17','C001E49530541332-FICTS-01-F6','C001E49530541332-uuuuu-01-C6','InChI=1S/C7H5N3O4S2.Pb.4H/c11-9(12)4-1-2-5(8-7(15)16)6(3-4)10(13)14;;;;;/h1-3H,(H2,8,15,16);;;;;','InChIKey=UCIZUSNNWGBXCB-UHFFFAOYSA-N','*.O=[N+]([O-])c1ccc(NC(=S)S)c([N+](=O)[O-])c1.[PbH4]',NULL),
	(23284,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Cd C ]','C14H8CdN6O8S4',628.9026,NULL,'9888B2D649686914-FICuS-01-45','9888B2D649686914-FICTS-01-24','3E064FAC7BAB85B5-uuuuu-01-32','InChI=1S/2C7H5N3O4S2.Cd/c2*11-9(12)4-1-2-5(8-7(15)16)6(3-4)10(13)14;/h2*1-3H,(H2,8,15,16);/q;;+3/p-2','InChIKey=DPOWURMSJIYNEH-UHFFFAOYSA-L','O=[N+]([O-])c1ccc(NC2=[SH][Cd+2]3(S2)[SH]=C(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])[SH-]3)c([N+](=O)[O-])c1',NULL),
	(23285,0,0,'5470-15-5','Consistent with Molecular Formula','C7H5Cl2NO',190.0286,'3\',4\'-Dichloroformanilide\nFormamide, N-(3,4-dichlorophenyl)-\nFormanilide, 3\',4\'-dichloro-','2E4C4AA2E2071CC7-FICuS-01-69','2E4C4AA2E2071CC7-FICTS-01-48','2E4C4AA2E2071CC7-uuuuu-01-18','InChI=1S/C7H5Cl2NO/c8-6-2-1-5(10-4-11)3-7(6)9/h1-4H,(H,10,11)','InChIKey=WTKFBCXCSGVNOE-UHFFFAOYSA-N','O=CNc1ccc(Cl)c(Cl)c1',NULL),
	(23286,0,0,'6332-55-4','No Comparision - Unparameterized Atom - Li(a1) connected atoms =[ ]','C3H7LiNS2',128.156,NULL,'20C9D7D5376581E0-FICuS-01-4C','20C9D7D5376581E0-FICTS-01-2B','42134101844BB4CE-uuuuu-01-E6','InChI=1S/C3H7NS2.Li/c1-4(2)3(5)6;/h1-2H3,(H,5,6);/q;+1','InChIKey=MJRXXQVZOMOCLX-UHFFFAOYSA-N','CN(C)C(=S)S.[Li+]',NULL),
	(23287,1,0,'50-18-0','Consistent with Molecular Formula','C7H15Cl2N2O2P',261.0875,'Cyclophosphamide\nCytoxan\nNeosar\nBis(2-chloroethyl)phosphoramide cyclic propanolamide ester\nMitoxan\nEnduxan\nEndoxan\nGenoxal\nProcytox\n(-)-Cyclophosphamide\nEndoxanal\nCyclostin\nCytophosphan\nEndoxan-Asta\nCyclophosphan\nCyclophosphane\nCyclophosphamid\nCyclophosphamidum\n2-[Bis(2-chloroethyl)amino]-2H-1,3,2-oxazaphosphorine 2-oxide\n2-(Bis(2-chloroethyl)amino)-2H-1,3,2-oxazaphosphorine 2-oxide\nN,N-Di(2-chloroethyl)-N,O-propylene-phosphoric acid ester diamide\nN,N-Bis(2-chloroethyl)-N\',O-propylenephosphoric acid ester diamide\nN,N-Bis(2-chloroethyl)tetrahydro-2H-1,3,2-oxazaphosphorin-2-amine-2-oxide\n2H-1,3,2-Oxazaphosphorine, 2-[bis(2-chloroethyl)amino]tetrahydro-, 2-oxide\nN,N-Bis(.beta.-chloroethyl)-N\',O-trimethylenephosphoric acid ester diamide\nAsta B 518\nN,N-Bis(.beta.-chloroethyl)-N\',O-propylenephosphoric acid ester amide monohydrate\nNCI-C04900\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-(3-hydroxypropyl)-, intramol. ester\n[Bis(chloro-2-ethyl)amino]-2-tetrahydro-3,4,5,6-oxazaphosphorine-1,3,2-oxide-2 hydrate\n(Bis(chloro-2-ethyl)amino)-2-tetrahydro-3,4,5,6-oxazaphosphorine-1,3,2-oxide-2 hydrate\n2H-1,3,2-Oxazaphosphorine, 2-[bis(2-chloroethyl)amino]tetrahydro-, 2-oxide, monohydrate\nCP\nCY\nCPA\nCTX\nASTA\nB 518\nClafen\nCB-4564\nCB 4564\nSK 20501\nEndoxana\nSendoxan\nSenduxan\nEndoxane\nHexadrin\nSemdoxan\nClaphene\nEndoxan R\nNSC 26271\nWLN: T6MPOTJ BO BN2G2G\n2H-1,3,2-Oxazaphosphorin-2-amine, N,N-bis(2-chloroethyl)tetrahydro-, 2-oxide\n2H-1,3,2-Oxazaphosphorine, 2-[bis(2-chloroethyl)amino]tetrahydro-, 2-oxide\nZyklophosphamid\nN,N-Bis-(.beta.-chloraethyl)-N\',O-propylen-phosphorsaeure-ester-diamid','DB64FF2B1A5EC942-FICuS-01-85','DB64FF2B1A5EC942-FICTS-01-64','DB64FF2B1A5EC942-uuuuu-01-34','InChI=1S/C7H15Cl2N2O2P/c8-2-5-11(6-3-9)14(12)10-4-1-7-13-14/h1-7H2,(H,10,12)','InChIKey=CMSMOCZEIVJLDB-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCCCO1','1'),
	(23288,0,2,'3688-05-9','Consistent with Molecular Formula','C14H13N3O2',255.2756,'Isonicotinic acid, [3-(2-furyl)-1-methylallylidene]hydrazide\n4-Pyridinecarboxylic acid, [3-(2-furanyl)-1-methyl-2-propenylidene]hydrazide','969F6DCFD39E4059-FICuS-01-7F','F260569A6959BDCA-FICTS-01-50','969F6DCFD39E4059-uuuuu-01-2E','InChI=1S/C14H13N3O2/c1-11(4-5-13-3-2-10-19-13)16-17-14(18)12-6-8-15-9-7-12/h2-10H,1H3,(H,17,18)/b5-4+,16-11-','InChIKey=QUVHKWHEWFRMPK-HGLKRVRZSA-N','CC(/C=C/c1ccco1)=N/NC(=O)c1ccncc1','1'),
	(23289,4,0,'6165-03-3','Consistent with Molecular Formula','C17H18N4O4S',374.4136,'6-Benzylthioinosine\n6-Benzylthionebularine\n6-Benzylthiopurine ribonucleoside\n9H-Purine, 6-[(phenylmethyl)thio]-9-.beta.-D-ribofuranosyl-\n9H-Purine, 6-(benzylthio)-9-.beta.-D-ribofuranosyl-','E279455D194975DE-FICuS-01-5C','E279455D194975DE-FICTS-01-3B','E279455D194975DE-uuuuu-01-0B','InChI=1S/C17H18N4O4S/c22-6-11-13(23)14(24)17(25-11)21-9-20-12-15(21)18-8-19-16(12)26-7-10-4-2-1-3-5-10/h1-5,8-9,11,13-14,17,22-24H,6-7H2','InChIKey=OMJRXFOHHLLDFR-UHFFFAOYSA-N','OCC1OC(n2cnc3c(SCc4ccccc4)ncnc32)C(O)C1O','1'),
	(23290,1,0,'18635-40-0','Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'1498E6B62AC67597-FICuS-01-58','1498E6B62AC67597-FICTS-01-37','1498E6B62AC67597-uuuuu-01-07','InChI=1S/C12H14ClNO3/c1-2-17-12(16)10(8-13)14-11(15)9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3,(H,14,15)','InChIKey=UOGBATROIKVZPW-UHFFFAOYSA-N','CCOC(=O)C(CCl)NC(=O)c1ccccc1','1'),
	(23291,4,0,NULL,'Consistent with Molecular Formula','C10H11FN4O4S',302.2797,NULL,'41C240B82643A916-FICuS-01-2F','E0D98DF737D4810B-FICTS-01-4E','41C240B82643A916-uuuuu-01-DE','InChI=1S/C10H11FN4O4S/c11-10-13-7-4(8(20)14-10)12-2-15(7)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H,13,14,20)','InChIKey=MORQXRUBNWQJJH-UHFFFAOYSA-N','OCC1OC(n2cnc3c(=S)nc(F)[nH]c32)C(O)C1O','1'),
	(23292,0,0,'1141-37-3','Consistent with Molecular Formula','C11H13Cl2NO2',262.1352,'BENZOIC ACID NITROGEN MUSTARD\nBenzoic acid nitrogen mustard\n4-[Bis(2-chloroethyl)amino]benzoic acid\nWLN: QVR DN2G2G\nBenzoic acid, 4-[bis(2-chloroethyl)amino]-\nBenzoic acid, p-[bis(2-chloroethyl)amino]-','C611097A2E9C6F65-FICuS-01-5D','C611097A2E9C6F65-FICTS-01-3C','C611097A2E9C6F65-uuuuu-01-0C','InChI=1S/C11H13Cl2NO2/c12-5-7-14(8-6-13)10-3-1-9(2-4-10)11(15)16/h1-4H,5-8H2,(H,15,16)','InChIKey=PCLQMXVMRDPVKX-UHFFFAOYSA-N','O=C(O)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(23293,0,0,NULL,'Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'9F5564A08814E651-FICuS-01-41','9F5564A08814E651-FICTS-01-20','9F5564A08814E651-uuuuu-01-F0','InChI=1S/C18H14O4/c1-22-12-7-8-13-14(9-12)17(11-5-3-2-4-6-11)15(18(20)21)10-16(13)19/h2-10,19H,1H3,(H,20,21)','InChIKey=IVAMCYGKYZEZGH-UHFFFAOYSA-N','COc1ccc2c(O)cc(C(=O)O)c(-c3ccccc3)c2c1',NULL),
	(23294,0,0,'5470-17-7','Consistent with Molecular Formula','C5H2BrClN2O2',237.44,NULL,'7A7852AE7224A4B4-FICuS-01-55','7A7852AE7224A4B4-FICTS-01-34','7A7852AE7224A4B4-uuuuu-01-04','InChI=1S/C5H2BrClN2O2/c6-4-1-3(9(10)11)2-8-5(4)7/h1-2H','InChIKey=PTTQIUHVDDBART-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(Cl)c(Br)c1',NULL),
	(23295,0,0,'5470-18-8','Consistent with Molecular Formula','C5H3ClN2O2',158.5439,'3-Nitro-2-chloropyridine\n2-Chloro-3-nitropyridine\nPyridine, 2-chloro-3-nitro-\nPyridine, 2-chloro-3-nitro-','B2E3EE03D49977C2-FICuS-01-6D','B2E3EE03D49977C2-FICTS-01-4C','B2E3EE03D49977C2-uuuuu-01-1C','InChI=1S/C5H3ClN2O2/c6-5-4(8(9)10)2-1-3-7-5/h1-3H','InChIKey=UUOLETYDNTVQDY-UHFFFAOYSA-N','O=[N+]([O-])c1cccnc1Cl',NULL),
	(23296,0,0,'456-24-6','Consistent with Molecular Formula','C5H3FN2O2',142.0893,NULL,'C33586381B64C346-FICuS-01-3B','C33586381B64C346-FICTS-01-1A','C33586381B64C346-uuuuu-01-EA','InChI=1S/C5H3FN2O2/c6-5-2-1-4(3-7-5)8(9)10/h1-3H','InChIKey=XOZAJNLUAODXSP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(F)nc1',NULL),
	(23297,0,0,'6332-56-5','Consistent with Molecular Formula','C5H4N2O3',140.0982,'2-Hydroxy-3-nitropyridine\n2(1H)-Pyridinone, 3-nitro-','3A3D0C6BEAC36838-FICuS-01-72','2CD0C9771F62BA47-FICTS-01-46','3A3D0C6BEAC36838-uuuuu-01-21','InChI=1S/C5H4N2O3/c8-5-4(7(9)10)2-1-3-6-5/h1-3H,(H,6,8)','InChIKey=BOAFCICMVMFLIT-UHFFFAOYSA-N','O=c1[nH]cccc1[N+](=O)[O-]',NULL),
	(23298,0,0,'1072-97-5','Consistent with Molecular Formula','C5H5BrN2',173.0119,NULL,'FB3CAEB26AD1761B-FICuS-01-8B','FB3CAEB26AD1761B-FICTS-01-6A','FB3CAEB26AD1761B-uuuuu-01-3A','InChI=1S/C5H5BrN2/c6-4-1-2-5(7)8-3-4/h1-3H,(H2,7,8)','InChIKey=WGOLHUGPTDEKCF-UHFFFAOYSA-N','Nc1ccc(Br)cn1',NULL),
	(23299,0,0,'1072-98-6','Consistent with Molecular Formula','C5H5ClN2',128.5609,'5-Chloro-2-pyridinamine\n5-Chloro-2-aminopyridine\n2-Amino-5-chloropyridine\n2-Pyridinamine, 5-chloro-\nPyridine, 2-amino-5-chloro-','C12F7F53A9DA29AA-FICuS-01-84','C12F7F53A9DA29AA-FICTS-01-63','C12F7F53A9DA29AA-uuuuu-01-33','InChI=1S/C5H5ClN2/c6-4-1-2-5(7)8-3-4/h1-3H,(H2,7,8)','InChIKey=MAXBVGJEFDMHNV-UHFFFAOYSA-N','Nc1ccc(Cl)cn1',NULL),
	(23300,0,0,'471-03-4','Consistent with Molecular Formula','C4H8Cl2O2S',191.072,'H Sulfone\nYperite sulfone\nMustard sulfone\nMustard gas sulfone\nBis(2-chloroethyl) sulfone\nBis(.beta.-chloroethyl) sulfone\nWLN: G2SW2G\nEthane, 1,1\'-sulfonylbis[2-chloro-\nSulfone, bis(2-chloroethyl)','E1D8DD8B89AF6FF5-FICuS-01-AA','E1D8DD8B89AF6FF5-FICTS-01-89','E1D8DD8B89AF6FF5-uuuuu-01-59','InChI=1S/C4H8Cl2O2S/c5-1-3-9(7,8)4-2-6/h1-4H2','InChIKey=LUYAMNYBNTVQJG-UHFFFAOYSA-N','O=S(=O)(CCCl)CCCl',NULL),
	(23301,0,0,'5470-22-4','Consistent with Molecular Formula','C6H4ClNO2',157.5561,NULL,'325A6BA0FDB59B75-FICuS-01-73','325A6BA0FDB59B75-FICTS-01-52','325A6BA0FDB59B75-uuuuu-01-22','InChI=1S/C6H4ClNO2/c7-4-1-2-8-5(3-4)6(9)10/h1-3H,(H,9,10)','InChIKey=NNMYRMGMVLMQAY-UHFFFAOYSA-N','O=C(O)c1cc(Cl)ccn1',NULL),
	(23302,0,0,'2176-62-7','Consistent with Molecular Formula','C5Cl5N',251.3267,'Perchloropyridine\nPentachloropyridine\n2,3,4,5,6-Pentachloropyridine\nPyridine, 2,3,4,5,6-pentachloro-\nWLN: T6NJ BG CG DG EG FG\nPyridine, pentachloro-\nPyridine, pentachloro-','2302A3D7FCF2642E-FICuS-01-5F','2302A3D7FCF2642E-FICTS-01-3E','2302A3D7FCF2642E-uuuuu-01-0E','InChI=1S/C5Cl5N/c6-1-2(7)4(9)11-5(10)3(1)8','InChIKey=DNDPLEAVNVOOQZ-UHFFFAOYSA-N','Clc1nc(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(23303,0,0,'33403-03-1','Consistent with Molecular Formula','C6H6N4OS',182.1996,NULL,'28C5E7C3F14AB953-FICuS-01-6A','37E83A981AB9EBF6-FICTS-01-62','28C5E7C3F14AB953-uuuuu-01-19','InChI=1S/C6H6N4OS/c1-10-2-7-3-4(10)8-6(11)9-5(3)12/h2H,1H3,(H2,8,9,11,12)','InChIKey=KOTYBIXSDIYYSK-UHFFFAOYSA-N','Cn1cnc2c(=S)[nH]c(=O)[nH]c21',NULL),
	(23304,0,0,NULL,'Consistent with Molecular Formula','C9H13N5',191.2352,NULL,'4FD6FDDD898CE319-FICuS-01-9B','4FD6FDDD898CE319-FICTS-01-7A','4FD6FDDD898CE319-uuuuu-01-4A','InChI=1S/C9H13N5/c1-3-4-10-8-7-9(12-5-11-8)13-6-14(7)2/h5-6H,3-4H2,1-2H3,(H,10,11,12)','InChIKey=DMKPMVSMZGWZKD-UHFFFAOYSA-N','CCCNc1ncnc2ncn(C)c12',NULL),
	(23305,0,0,'14443-33-5','Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'E9FD6FD1669151D6-FICuS-01-76','6E7BDDF8618461AC-FICTS-01-5E','E9FD6FD1669151D6-uuuuu-01-25','InChI=1S/C11H9N5O/c12-11-14-9-8(10(17)15-11)13-6-16(9)7-4-2-1-3-5-7/h1-6H,(H3,12,14,15,17)','InChIKey=XOVSLVYAFGLDMS-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccccc3)c2[nH]1',NULL),
	(23306,0,0,'2382-18-5','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'D2FD85910DBA99E3-FICuS-01-7F','0279709E53A08307-FICTS-01-08','D2FD85910DBA99E3-uuuuu-01-2E','InChI=1S/C6H7N5S/c1-11-2-8-3-4(11)9-6(7)10-5(3)12/h2H,1H3,(H3,7,9,10,12)','InChIKey=VXSWGJDRVXNRKE-UHFFFAOYSA-N','Cn1cnc2c(=S)nc(N)[nH]c21',NULL),
	(23307,0,0,'5470-24-6','Consistent with Molecular Formula','C11H7ClN4',230.6561,NULL,'B9C2C7DE8B7C3271-FICuS-01-7B','B9C2C7DE8B7C3271-FICTS-01-5A','B9C2C7DE8B7C3271-uuuuu-01-2A','InChI=1S/C11H7ClN4/c12-10-9-11(14-6-13-10)16(7-15-9)8-4-2-1-3-5-8/h1-7H','InChIKey=MNWAWPZGZXXLBU-UHFFFAOYSA-N','Clc1ncnc2c1ncn2-c1ccccc1',NULL),
	(23308,0,0,'6334-42-5','Consistent with Molecular Formula','C11H8N4O',212.2104,NULL,'214F4DF2CCB586BE-FICuS-01-86','0805600034282237-FICTS-01-D8','214F4DF2CCB586BE-uuuuu-01-35','InChI=1S/C11H8N4O/c16-11-9-10(12-6-13-11)15(7-14-9)8-4-2-1-3-5-8/h1-7H,(H,12,13,16)','InChIKey=HXOKFCNYKJYTEM-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2-c1ccccc1',NULL),
	(23309,0,0,'21314-09-0','Consistent with Molecular Formula','C11H8N4S',228.271,NULL,'A18F322B2546BD8E-FICuS-01-64','B64F3888A4E5E2C0-FICTS-01-4C','A18F322B2546BD8E-uuuuu-01-13','InChI=1S/C11H8N4S/c16-11-9-10(12-6-13-11)15(7-14-9)8-4-2-1-3-5-8/h1-7H,(H,12,13,16)','InChIKey=BSTSCSJWUHZJPL-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2-c1ccccc1',NULL),
	(23310,0,0,'5470-25-7','Consistent with Molecular Formula','C12H10N4S',242.2978,NULL,'72FA9DB87D6006AF-FICuS-01-7C','72FA9DB87D6006AF-FICTS-01-5B','72FA9DB87D6006AF-uuuuu-01-2B','InChI=1S/C12H10N4S/c1-17-12-10-11(13-7-14-12)16(8-15-10)9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=NHAZCRWMDKBTFW-UHFFFAOYSA-N','CSc1ncnc2c1ncn2-c1ccccc1',NULL),
	(23311,0,0,'6334-43-6','Consistent with Molecular Formula','C8H10N4S',194.2538,'6-Ethylmercapto-7-methylpurine\n7H-Purine, 6-(ethylthio)-7-methyl-\nPurine, 6-(ethylthio)-7-methyl-','6AE1AABB8978E152-FICuS-01-77','6AE1AABB8978E152-FICTS-01-56','6AE1AABB8978E152-uuuuu-01-26','InChI=1S/C8H10N4S/c1-3-13-8-6-7(9-4-10-8)11-5-12(6)2/h4-5H,3H2,1-2H3','InChIKey=PFCKBOGJYJZUQH-UHFFFAOYSA-N','CCSc1ncnc2ncn(C)c12',NULL),
	(23312,0,0,'33155-83-8','Consistent with Molecular Formula','C7H8N4O',164.1664,'1,7-Dimethylhypoxanthine\n6H-Purin-6-one, 1,7-dihydro-1,7-dimethyl-\nHypoxanthine, 1,7-dimethyl-','059A1326142B3ADB-FICuS-01-45','059A1326142B3ADB-FICTS-01-24','059A1326142B3ADB-uuuuu-01-F4','InChI=1S/C7H8N4O/c1-10-3-8-6-5(10)7(12)11(2)4-9-6/h3-4H,1-2H3','InChIKey=ZIVNUESELYYTHV-UHFFFAOYSA-N','Cn1cnc2ncn(C)c2c1=O',NULL),
	(23313,0,0,'5470-26-8','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'3322954A10F90763-FICuS-01-24','3322954A10F90763-FICTS-01-03','3322954A10F90763-uuuuu-01-D3','InChI=1S/C7H13NO2/c1-2-10-7(9)8-5-3-4-6-8/h2-6H2,1H3','InChIKey=WGTHNNRORWFTFA-UHFFFAOYSA-N','CCOC(=O)N1CCCC1',NULL),
	(23314,0,0,'5470-28-0','Consistent with Molecular Formula','C10H18N2O4',230.2632,'1,4-Dicarbethoxy piperazine\nWLN: T6N DNTJ AVO2 DVO2\n1,4-Piperazinedicarboxylic acid, diethyl ester\n1,4-Piperazinedicarboxylic acid, diethyl ester','C1120D1D2C5A3A2F-FICuS-01-5E','C1120D1D2C5A3A2F-FICTS-01-3D','C1120D1D2C5A3A2F-uuuuu-01-0D','InChI=1S/C10H18N2O4/c1-3-15-9(13)11-5-7-12(8-6-11)10(14)16-4-2/h3-8H2,1-2H3','InChIKey=NAEAAGULDNVNCW-UHFFFAOYSA-N','CCOC(=O)N1CCN(C(=O)OCC)CC1',NULL),
	(23315,0,0,'5470-29-1','Consistent with Molecular Formula','C9H20N2O2',188.2692,NULL,'1E9C09EA5FF873A0-FICuS-01-7C','1E9C09EA5FF873A0-FICTS-01-5B','1E9C09EA5FF873A0-uuuuu-01-2B','InChI=1S/C9H20N2O2/c1-4-11(5-2)8-7-10-9(12)13-6-3/h4-8H2,1-3H3,(H,10,12)','InChIKey=IJJMMIGSRYGMEJ-UHFFFAOYSA-N','CCOC(=O)NCCN(CC)CC',NULL),
	(23316,0,0,'3066-65-7','Consistent with Molecular Formula','C12H24N2O4',260.3326,NULL,'F4054F8CB09BE1FD-FICuS-01-88','F4054F8CB09BE1FD-FICTS-01-67','F4054F8CB09BE1FD-uuuuu-01-37','InChI=1S/C12H24N2O4/c1-3-17-11(15)13-9-7-5-6-8-10-14-12(16)18-4-2/h3-10H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=FWKGEANWQNXYRM-UHFFFAOYSA-N','CCOC(=O)NCCCCCCNC(=O)OCC',NULL),
	(23317,0,0,'532-78-5','Consistent with Molecular Formula','C8H17ClN2O2',208.6875,'180C\n1-Carbethoxy-4-methylpiperazine hydrochloride\n1-Ethoxycarbonyl-4-methylpiperazine hydrochloride\nWLN: T6N DNTJ AVO2 D &GH\n1-Piperazinecarboxylic acid, 4-methyl-, ethyl ester, hydrochloride\n1-Piperazinecarboxylic acid, 4-methyl-, ethyl ester, hydrochloride','7EA2B0197F016CE3-FICuS-01-61','7EA2B0197F016CE3-FICTS-01-40','7E5E17FC408CB5AD-uuuuu-01-38','InChI=1S/C8H16N2O2.ClH/c1-3-12-8(11)10-6-4-9(2)5-7-10;/h3-7H2,1-2H3;1H','InChIKey=PEOJOJMLYILUTC-UHFFFAOYSA-N','CCOC(=O)N1CCN(C)CC1.Cl',NULL),
	(23318,0,0,NULL,'Consistent with Molecular Formula','C9H12N6O4',268.2316,NULL,'3864AC7DE0C41EA7-FICuS-01-75','2581AB1DCE1E9ED8-FICTS-01-66','3864AC7DE0C41EA7-uuuuu-01-24','InChI=1S/C9H12N6O4/c1-13-6-5(7(17)14(2)9(13)18)10-8(11-6)15(12-19)3-4-16/h16H,3-4H2,1-2H3,(H,10,11)','InChIKey=LQJVQNNKSPEQNA-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(N(CCO)N=O)nc2n(C)c1=O',NULL),
	(23319,0,0,NULL,'Consistent with Molecular Formula','C7H8N6O3',224.1786,NULL,'FC53F3F51332AA31-FICuS-01-5B','D28F106E7685CFEE-FICTS-01-63','FC53F3F51332AA31-uuuuu-01-0A','InChI=1S/C7H8N6O3/c1-12-4-3(5(14)13(2)7(12)15)8-6(9-4)10-11-16/h1-2H3,(H2,8,9,10,16)','InChIKey=RFCCEVZBYOYWJZ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(NN=O)nc2n(C)c1=O',NULL),
	(23320,0,0,'622-79-7','Consistent with Molecular Formula','C7H7N3',133.1524,'Benzyl azide\n.alpha.-Azidotoluene\n(Azidomethyl)benzene\nWLN: NNNR B1\nBenzene, (azidomethyl)-\nToluene, .alpha.-azido-','415F7FBB0D8C8A5F-FICuS-01-8B','415F7FBB0D8C8A5F-FICTS-01-6A','415F7FBB0D8C8A5F-uuuuu-01-3A','InChI=1S/C7H7N3/c8-10-9-6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=UDLLFLQFQMACJB-UHFFFAOYSA-N','[N-]=[N+]=NCc1ccccc1',NULL),
	(23321,0,0,'935-05-7','Consistent with Molecular Formula','C7H7NO2',137.1378,'Benzyl nitrite','99F6AA6F6E6691EB-FICuS-01-8B','99F6AA6F6E6691EB-FICTS-01-6A','99F6AA6F6E6691EB-uuuuu-01-3A','InChI=1S/C7H7NO2/c9-8-10-6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=IYYGLLJDALWAMD-UHFFFAOYSA-N','O=NOCc1ccccc1',NULL),
	(23322,0,1,'5466-56-8','Consistent with Molecular Formula','C6H10Cl2S2',217.171,NULL,'AB44AA8EBFA4AF5D-FICuS-01-AE','AB44AA8EBFA4AF5D-FICTS-01-8D','AB44AA8EBFA4AF5D-uuuuu-01-5D','InChI=1S/C6H10Cl2S2/c1-3-9-5(7)6(8)10-4-2/h3-4H2,1-2H3','InChIKey=QCKFNNDRLZVRNO-UHFFFAOYSA-N','CCS/C(Cl)=C(\\Cl)SCC','1'),
	(23323,0,0,NULL,'Consistent with Molecular Formula','C6H10Cl4S2',288.077,NULL,'10E1B32832E7EAA6-FICuS-01-5B','10E1B32832E7EAA6-FICTS-01-3A','10E1B32832E7EAA6-uuuuu-01-0A','InChI=1S/C6H10Cl4S2/c1-3-11-5(7,8)6(9,10)12-4-2/h3-4H2,1-2H3','InChIKey=MOTOEAVNGWKRGP-UHFFFAOYSA-N','CCSC(Cl)(Cl)C(Cl)(Cl)SCC',NULL),
	(23324,0,0,'5466-57-9','Consistent with Molecular Formula','C8H6Cl2N2',201.0548,'Benzimidazole, 2-(dichloromethyl)-\n1H-Benzimidazole, 2-(dichloromethyl)-','6D402BA24083B91E-FICuS-01-4C','6D402BA24083B91E-FICTS-01-2B','6D402BA24083B91E-uuuuu-01-FB','InChI=1S/C8H6Cl2N2/c9-7(10)8-11-5-3-1-2-4-6(5)12-8/h1-4,7H,(H,11,12)','InChIKey=XIIOQTJSDMWKQQ-UHFFFAOYSA-N','ClC(Cl)c1nc2ccccc2[nH]1',NULL),
	(23325,0,0,'3314-30-5','Consistent with Molecular Formula','C8H6N2O',146.1482,'2-Formylbenzimidazole\nBenzimidazole-2-carbaldehyde\n1H-Benzimidazole-2-carboxaldehyde\n2-Benzimidazolecarboxaldehyde','A72CC413B3AD1046-FICuS-01-54','A72CC413B3AD1046-FICTS-01-33','A72CC413B3AD1046-uuuuu-01-03','InChI=1S/C8H6N2O/c11-5-8-9-6-3-1-2-4-7(6)10-8/h1-5H,(H,9,10)','InChIKey=DQOSJWYZDQIMGM-UHFFFAOYSA-N','O=Cc1nc2ccccc2[nH]1',NULL),
	(23326,1,0,'5466-59-1','Consistent with Molecular Formula','C16H24N2O5S',356.436,NULL,'D60C41977B88C7EB-FICuS-01-73','D60C41977B88C7EB-FICTS-01-52','D60C41977B88C7EB-uuuuu-01-22','InChI=1S/C16H24N2O5S/c1-4-18(5-2)24(21,22)12-14(16(20)23-6-3)17-15(19)13-10-8-7-9-11-13/h7-11,14H,4-6,12H2,1-3H3,(H,17,19)','InChIKey=PCDOECFCLMFNMI-UHFFFAOYSA-N','CCOC(=O)C(CS(=O)(=O)N(CC)CC)NC(=O)c1ccccc1','1'),
	(23327,1,0,'5466-60-4','Consistent with Molecular Formula','C13H18N2O6S',330.355,NULL,'762854F1E5683E22-FICuS-01-42','762854F1E5683E22-FICTS-01-21','762854F1E5683E22-uuuuu-01-F1','InChI=1S/C13H18N2O6S/c1-2-20-12(16)11(9-22(14,18)19)15-13(17)21-8-10-6-4-3-5-7-10/h3-7,11H,2,8-9H2,1H3,(H,15,17)(H2,14,18,19)','InChIKey=UGHWFEWPKBZUDZ-UHFFFAOYSA-N','CCOC(=O)C(CS(N)(=O)=O)NC(=O)OCc1ccccc1','1'),
	(23328,2,0,NULL,'Consistent with Molecular Formula','C16H22ClN2O2',309.815,NULL,'F7312E10A82FEEE8-FICuS-01-78','F7312E10A82FEEE8-FICTS-01-57','35637C823EFD0A4C-uuuuu-01-15','InChI=1S/C16H22N2O2.ClH/c1-3-19-15(17-11-7-5-8-12-17)16(20-4-2)18-13-9-6-10-14-18;/h5-16H,3-4H2,1-2H3;1H/q+2;/p-1','InChIKey=CZGBJSFEAKHMMO-UHFFFAOYSA-M','CCOC(C(OCC)[n+]1ccccc1)[n+]1ccccc1.[Cl-]','1'),
	(23329,0,0,'58306-99-3','Consistent with Molecular Formula','C12H12ClN',205.6865,NULL,'1C19FCD6243333B4-FICuS-01-50','1C19FCD6243333B4-FICTS-01-2F','1CE55B331BBEEAFA-uuuuu-01-48','InChI=1S/C12H11N.ClH/c13-11-7-6-9-5-4-8-2-1-3-10(11)12(8)9;/h1-3,6-7H,4-5,13H2;1H','InChIKey=PIDNLFLDFVUKPR-UHFFFAOYSA-N','Cl.Nc1ccc2c3c(cccc13)CC2',NULL),
	(23330,0,0,'30799-15-6','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'902FE82BB2303081-FICuS-01-3C','902FE82BB2303081-FICTS-01-1B','902FE82BB2303081-uuuuu-01-EB','InChI=1S/C13H11NO/c15-8-14-12-7-6-10-5-4-9-2-1-3-11(12)13(9)10/h1-3,6-8H,4-5H2,(H,14,15)','InChIKey=LUIYKJNLKHQPEA-UHFFFAOYSA-N','O=CNc1ccc2c3c(cccc13)CC2',NULL),
	(23331,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNO',233.6969,NULL,'CA26D0F0908C4228-FICuS-01-51','CA26D0F0908C4228-FICTS-01-30','CADA7715AF019B66-uuuuu-01-22','InChI=1S/C13H11NO.ClH/c14-13-11-7-8-3-1-2-4-9(8)10(11)5-6-12(13)15;/h1-6,15H,7,14H2;1H','InChIKey=ZHWQKGWENJAZQZ-UHFFFAOYSA-N','Cl.Nc1c(O)ccc2c1Cc1ccccc1-2',NULL),
	(23332,0,0,'2443-58-5','Consistent with Molecular Formula','C13H10O',182.2214,'2-Fluorenol\nFluoren-2-ol\n9H-Fluoren-2-ol','705DB5458FF86C7E-FICuS-01-78','705DB5458FF86C7E-FICTS-01-57','705DB5458FF86C7E-uuuuu-01-27','InChI=1S/C13H10O/c14-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8,14H,7H2','InChIKey=ZDOIAPGLORMKTR-UHFFFAOYSA-N','Oc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(23333,0,0,'483-65-8','Consistent with Molecular Formula','C18H18',234.3402,'Reten\nRETENE\nRetene\nNCI-C55390\n1-Methyl-7-isopropylphenanthrene\n7-Isopropyl-1-methylphenanthrene\n1-Methyl-7-(1-methylethyl)phenanthrene\nWLN: L B666J EY K1\nPhenanthrene, 1-methyl-7-(1-methylethyl)-\nPhenanthrene, 7-isopropyl-1-methyl-','E0FB0A5D3C9C56CB-FICuS-01-90','E0FB0A5D3C9C56CB-FICTS-01-6F','E0FB0A5D3C9C56CB-uuuuu-01-3F','InChI=1S/C18H18/c1-12(2)14-7-10-17-15(11-14)8-9-16-13(3)5-4-6-18(16)17/h4-12H,1-3H3','InChIKey=NXLOLUFNDSBYTP-UHFFFAOYSA-N','Cc1cccc2c1ccc1cc(C(C)C)ccc12',NULL),
	(23334,0,0,NULL,'Consistent with Molecular Formula','C20H12O2',284.3136,'1,12-Perylenediol','2F29243D6A82155A-FICuS-01-44','2F29243D6A82155A-FICTS-01-23','2F29243D6A82155A-uuuuu-01-F3','InChI=1S/C20H12O2/c21-15-9-7-11-3-1-5-13-14-6-2-4-12-8-10-16(22)20(18(12)14)19(15)17(11)13/h1-10,21-22H','InChIKey=GUJRGYNURHRTOH-UHFFFAOYSA-N','Oc1ccc2cccc3c4cccc5ccc(O)c(c1c23)c54',NULL),
	(23335,1,0,'61-71-2','Consistent with Molecular Formula','C8H7NO2',149.1488,NULL,'C688D6A7CD29F70D-FICuS-01-85','76AF6C52353CD85F-FICTS-01-4F','C688D6A7CD29F70D-uuuuu-01-34','InChI=1S/C8H7NO2/c10-7-5-3-1-2-4-6(5)9-8(7)11/h1-4,7,10H,(H,9,11)','InChIKey=SGZFJWQQBHYNNF-UHFFFAOYSA-N','O=C1Nc2ccccc2C1O','1'),
	(23336,0,0,NULL,'Consistent with Molecular Formula','C6H6ClN3O',171.5859,NULL,'B61C96B433684DA1-FICuS-01-56','B61C96B433684DA1-FICTS-01-35','B6E031510CE594EF-uuuuu-01-12','InChI=1S/C6H5N3O.ClH/c10-4-1-2-5-6(3-4)8-9-7-5;/h1-3,10H,(H,7,8,9);1H','InChIKey=CTHAZSAXDGKCHT-UHFFFAOYSA-N','Cl.Oc1ccc2[nH]nnc2c1',NULL),
	(23337,0,0,'4372-10-5','Consistent with Molecular Formula','C7H8O4',156.1378,NULL,'A5628636C3A4B1D7-FICuS-01-55','A5628636C3A4B1D7-FICTS-01-34','A5628636C3A4B1D7-uuuuu-01-04','InChI=1S/C7H8O4/c8-5-7(1-3-10-5)2-4-11-6(7)9/h1-4H2','InChIKey=AQNNKYGJUVBZJF-UHFFFAOYSA-N','O=C1OCCC12CCOC2=O',NULL),
	(23338,2,0,'62973-80-2','Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'A378935A65B3828C-FICuS-01-51','A378935A65B3828C-FICTS-01-30','A378935A65B3828C-uuuuu-01-00','InChI=1S/C8H10O4/c9-7-5(1-3-11-7)6-2-4-12-8(6)10/h5-6H,1-4H2','InChIKey=SCEMUQSQVQISIY-UHFFFAOYSA-N','O=C1OCCC1C1CCOC1=O','1'),
	(23339,2,0,'63041-20-3','Consistent with Molecular Formula','C10H8O4',192.1708,'3-Oxetanecarboxylic acid, 2-oxo-4-phenyl-','FF24742F39F6D93F-FICuS-01-7A','FF24742F39F6D93F-FICTS-01-59','FF24742F39F6D93F-uuuuu-01-29','InChI=1S/C10H8O4/c11-9(12)7-8(14-10(7)13)6-4-2-1-3-5-6/h1-5,7-8H,(H,11,12)','InChIKey=WTXYKKPMRNZUNZ-UHFFFAOYSA-N','O=C(O)C1C(=O)OC1c1ccccc1','1'),
	(23340,2,0,'4497-96-5','Consistent with Molecular Formula','C10H18Cl2',209.1582,NULL,'4FA0D7B2F88F50A6-FICuS-01-79','4FA0D7B2F88F50A6-FICTS-01-58','4FA0D7B2F88F50A6-uuuuu-01-28','InChI=1S/C10H18Cl2/c1-9(2,11)8-4-6-10(3,12)7-5-8/h8H,4-7H2,1-3H3','InChIKey=MMAYDXBHGZZTCA-UHFFFAOYSA-N','CC1(Cl)CCC(C(C)(C)Cl)CC1','1'),
	(23341,0,0,NULL,'Consistent with Molecular Formula','C12H12ClNO',221.6859,NULL,'9593F6E29D8765B1-FICuS-01-5E','9593F6E29D8765B1-FICTS-01-3D','956F5107A20ABCFF-uuuuu-01-22','InChI=1S/C12H11NO.ClH/c13-10-6-8-5-4-7-2-1-3-9(11(7)8)12(10)14;/h1-3,6,14H,4-5,13H2;1H','InChIKey=HCVSSDZEKGHPRW-UHFFFAOYSA-N','Cl.Nc1cc2c3c(cccc3c1O)CC2',NULL),
	(23342,0,0,'4707-32-8','Consistent with Molecular Formula','C15H14O3',242.2738,'LAPACHONE, BETA\n.beta.-Lapachone\n2H-Naphtho[1,2-b]pyran-5,6-dione, 3,4-dihydro-2,2-dimethyl-\n2H-Naphtho[1,2-b]pyran-5,6-dione, 3,4-dihydro-2,2-dimethyl-','9D4876B7411BA7C6-FICuS-01-5F','9D4876B7411BA7C6-FICTS-01-3E','9D4876B7411BA7C6-uuuuu-01-0E','InChI=1S/C15H14O3/c1-15(2)8-7-11-13(17)12(16)9-5-3-4-6-10(9)14(11)18-15/h3-6H,7-8H2,1-2H3','InChIKey=QZPQTZZNNJUOLS-UHFFFAOYSA-N','CC1(C)CCC2=C(O1)c1ccccc1C(=O)C2=O',NULL),
	(23343,0,0,'4707-33-9','Consistent with Molecular Formula','C15H14O3',242.2738,'LAPACHONE, ALPHA\n.alpha.-Lapachone\n2H-Naphtho[2,3-b]pyran-5,10-dione, 3,4-dihydro-2,2-dimethyl-\n2H-Naphtho[2,3-b]pyran-5,10-dione, 3,4-dihydro-2,2-dimethyl-','1EA9D47E46620097-FICuS-01-4D','1EA9D47E46620097-FICTS-01-2C','1EA9D47E46620097-uuuuu-01-FC','InChI=1S/C15H14O3/c1-15(2)8-7-11-12(16)9-5-3-4-6-10(9)13(17)14(11)18-15/h3-6H,7-8H2,1-2H3','InChIKey=PJWHOPKRRBUSDH-UHFFFAOYSA-N','CC1(C)CCC2=C(O1)C(=O)c1ccccc1C2=O',NULL),
	(23344,0,0,'153-78-6','Consistent with Molecular Formula','C13H11N',181.2366,'2-Fluorenamine\n2-Fluoreneamine\n2-Aminofluorene\n2-Fluorenylamine\nFluorene, 2-amino-\nWLN: L B656 HHJ EZ\n9H-Fluoren-2-amine\nFluoren-2-amine\nAminofluoren','767F6CD945C1D2BF-FICuS-01-82','767F6CD945C1D2BF-FICTS-01-61','767F6CD945C1D2BF-uuuuu-01-31','InChI=1S/C13H11N/c14-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8H,7,14H2','InChIKey=CFRFHWQYWJMEJN-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(23345,0,0,'606-23-5','Consistent with Molecular Formula','C9H6O2',146.1452,'1,3-Diketohydrindene\n1H-Indene-1,3(2H)-dione\n1,3-Indandione','4233432B06A994B2-FICuS-01-2F','4233432B06A994B2-FICTS-01-0E','4233432B06A994B2-uuuuu-01-DE','InChI=1S/C9H6O2/c10-8-5-9(11)7-4-2-1-3-6(7)8/h1-4H,5H2','InChIKey=UHKAJLSKXBADFT-UHFFFAOYSA-N','O=C1CC(=O)c2ccccc21',NULL),
	(23346,0,0,'951-00-8','Consistent with Molecular Formula','C15H14IN',335.1868,NULL,'1D127C2C21E813B5-FICuS-01-49','1D127C2C21E813B5-FICTS-01-28','25C37D812C807FED-uuuuu-01-1A','InChI=1S/C15H14N.HI/c1-11-12-7-3-5-9-14(12)16(2)15-10-6-4-8-13(11)15;/h3-10H,1-2H3;1H/q+1;/p-1','InChIKey=PSGNLAAYSDUUHV-UHFFFAOYSA-M','Cc1c2ccccc2[n+](C)c2ccccc12.[I-]',NULL),
	(23347,0,0,NULL,'Consistent with Molecular Formula','C2S6',216.382,NULL,'F688F6A91ACDD1B1-FICuS-01-8A','F688F6A91ACDD1B1-FICTS-01-69','F688F6A91ACDD1B1-uuuuu-01-39','InChI=1S/C2S6/c3-1-5-7-2(4)8-6-1','InChIKey=DBRDVGHMKWLZMJ-UHFFFAOYSA-N','S=C1SSC(=S)SS1',NULL),
	(23348,0,0,NULL,'Consistent with Molecular Formula','C15H19N7S2',361.482,NULL,'9F04FA737AD03AC4-FICuS-01-72','9F04FA737AD03AC4-FICTS-01-51','9F04FA737AD03AC4-uuuuu-01-21','InChI=1S/C15H19N7S2/c16-13-21(11-7-3-1-4-8-11)14(17,18)23-24-15(19,20)22(13)12-9-5-2-6-10-12/h1-10,16H,17-20H2','InChIKey=ZQPBDOAVOFIXJQ-UHFFFAOYSA-N','N=C1N(c2ccccc2)C(N)(N)SSC(N)(N)N1c1ccccc1',NULL),
	(23349,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O4S2',300.3066,NULL,'1A40EFE7D52BB6B6-FICuS-01-81','1A40EFE7D52BB6B6-FICTS-01-60','1A40EFE7D52BB6B6-uuuuu-01-30','InChI=1S/C9H8N4O4S2/c14-4-1-6(16)12(8(18)10-4)3-13-7(17)2-5(15)11-9(13)19/h1-3H2,(H,10,14,18)(H,11,15,19)','InChIKey=XFEASWYSFYJUSH-UHFFFAOYSA-N','O=C1CC(=O)N(CN2C(=O)CC(=O)NC2=S)C(=S)N1',NULL),
	(23350,0,0,'2524-67-6','Consistent with Molecular Formula','C10H14N2O',178.2334,'p-Morpholinoaniline\n4-Morpholinoaniline\n4-Morpholinyl aniline\nN-(4-Aminophenyl)morpholine\nN-(4\'-Aminophenyl)morpholine\nMorpholine, 4-(p-aminophenyl)-\nBenzenamine, 4-(4-morpholinyl)-','B742ED3BC1F7D1F0-FICuS-01-80','B742ED3BC1F7D1F0-FICTS-01-5F','B742ED3BC1F7D1F0-uuuuu-01-2F','InChI=1S/C10H14N2O/c11-9-1-3-10(4-2-9)12-5-7-13-8-6-12/h1-4H,5-8,11H2','InChIKey=PHNDZBFLOPIMSM-UHFFFAOYSA-N','Nc1ccc(N2CCOCC2)cc1',NULL),
	(23351,0,0,NULL,'Consistent with Molecular Formula','C22H16O2',312.3672,NULL,'CF877996FBCC8D27-FICuS-01-91','CF877996FBCC8D27-FICTS-01-70','CF877996FBCC8D27-uuuuu-01-40','InChI=1S/C22H16O2/c1-23-17-11-9-13-5-3-7-15-16-8-4-6-14-10-12-18(24-2)22(20(14)16)21(17)19(13)15/h3-12H,1-2H3','InChIKey=JBHZYRIROQEOFM-UHFFFAOYSA-N','COc1ccc2cccc3c4cccc5ccc(OC)c(c1c23)c54',NULL),
	(23352,0,0,'271-44-3','Consistent with Molecular Formula','C7H6N2',118.1378,'Indazole\n2-Azaindole\nIsoindazole\n1H-Benzopyrazole\nWLN: T56 BMNJ\n1H-Indazole\n1H-Indazole\n1,2-Diazaindene','406B9B01FC95790B-FICuS-01-58','406B9B01FC95790B-FICTS-01-37','406B9B01FC95790B-uuuuu-01-07','InChI=1S/C7H6N2/c1-2-4-7-6(3-1)5-8-9-7/h1-5H,(H,8,9)','InChIKey=BAXOFTOLAUCFNW-UHFFFAOYSA-N','c1ccc2[nH]ncc2c1',NULL),
	(23353,0,0,'3260-61-5','Consistent with Molecular Formula','C8H7NO',133.1494,'3-Oxindole\nPseudoindoxyl\n3H-Indol-3-one, 1,2-dihydro-\n3-Indolinone','DFF311A1A9010747-FICuS-01-4B','95E4E45189D19626-FICTS-01-29','DFF311A1A9010747-uuuuu-01-FA','InChI=1S/C8H7NO/c10-8-5-9-7-4-2-1-3-6(7)8/h1-4,9H,5H2','InChIKey=LIRDJALZRPAZOR-UHFFFAOYSA-N','O=C1CNc2ccccc21',NULL),
	(23354,0,1,'623-30-3','Consistent with Molecular Formula','C7H6O2',122.1232,'3-(2-Furyl)acrolein\n.beta.-2-Furylacrolein\n3-(.alpha.-Furyl)propenal\n2-Propenal, 3-(2-furanyl)-\n2-Furanacrolein','BAA3211B29CE76DE-FICuS-01-7D','BAA3211B29CE76DE-FICTS-01-5C','72C11A1DF96C094D-uuuuu-01-13','InChI=1S/C7H6O2/c8-5-1-3-7-4-2-6-9-7/h1-6H/b3-1+','InChIKey=VZIRCHXYMBFNFD-HNQUOIGGSA-N','O=C/C=C/c1ccco1','1'),
	(23355,0,0,'5466-47-7','Consistent with Molecular Formula','C16H9N3O2',275.266,NULL,'2378631DC6319A6C-FICuS-01-49','2378631DC6319A6C-FICTS-01-28','2378631DC6319A6C-uuuuu-01-F8','InChI=1S/C16H9N3O2/c20-15-11-8-4-5-9-12(11)16(21)14-13(15)17-18-19(14)10-6-2-1-3-7-10/h1-9H','InChIKey=KXGSYSDSQRXROA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1nnn2-c1ccccc1',NULL),
	(23356,2,0,NULL,'Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'5C2E761913EF6D6C-FICuS-01-6F','5C2E761913EF6D6C-FICTS-01-4E','5C2E761913EF6D6C-uuuuu-01-1E','InChI=1S/C11H10O4/c1-11(9(12)13)8(15-10(11)14)7-5-3-2-4-6-7/h2-6,8H,1H3,(H,12,13)','InChIKey=DJXPUEZNDMRXFT-UHFFFAOYSA-N','CC1(C(=O)O)C(=O)OC1c1ccccc1','1'),
	(23357,0,0,'83-31-8','Consistent with Molecular Formula','C10H6O3S',206.2156,'Naphthosultone\n1-Naphthalenesulfonic acid, 8-hydroxy-, .gamma.-sultone\nNaphth[1,8-cd]-1,2-oxathiole, 2,2-dioxide\nNaphth[1,8-cd]-1,2-oxathiole, 2,2-dioxide','1849FD18CFC03AA1-FICuS-01-72','1849FD18CFC03AA1-FICTS-01-51','1849FD18CFC03AA1-uuuuu-01-21','InChI=1S/C10H6O3S/c11-14(12)9-6-2-4-7-3-1-5-8(13-14)10(7)9/h1-6H','InChIKey=IEIADDVJUYQKAZ-UHFFFAOYSA-N','O=S1(=O)Oc2cccc3cccc1c23',NULL),
	(23358,0,0,'643-38-9','Consistent with Molecular Formula','C11H7NO4',217.1806,'2,3-Quinolinedicarboxylic acid','4E206E0C4F4BD36E-FICuS-01-72','4E206E0C4F4BD36E-FICTS-01-51','4E206E0C4F4BD36E-uuuuu-01-21','InChI=1S/C11H7NO4/c13-10(14)7-5-6-3-1-2-4-8(6)12-9(7)11(15)16/h1-5H,(H,13,14)(H,15,16)','InChIKey=YHUVMHKAHWKQBI-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2nc1C(=O)O',NULL),
	(23359,0,0,'580-16-5','Consistent with Molecular Formula','C9H7NO',145.1604,'6-Quinolinol\n6-Quinolinol','64A05A33DB9AF163-FICuS-01-5E','64A05A33DB9AF163-FICTS-01-3D','64A05A33DB9AF163-uuuuu-01-0D','InChI=1S/C9H7NO/c11-8-3-4-9-7(6-8)2-1-5-10-9/h1-6,11H','InChIKey=OVYWMEWYEJLIER-UHFFFAOYSA-N','Oc1ccc2ncccc2c1',NULL),
	(23360,0,0,'776-75-0','Consistent with Molecular Formula','C12H15NO',189.2566,'R 162\nP 162\nLG 20104\nProtectine I\n.alpha.-Repellin\nBenzoylpiperidine\nN-Benzoylpiperidine\n1-Benzoylpiperidine\nN-Benzoyl piperidine\nBenzoic acid piperidide\nBenzoic acid, piperidide\nBenzoic acid N-piperidide\nPiperidine, 1-benzoyl-\nPiperidine, 1-benzoyl-\nN-Benzoylpiperidin','73D523574CF4146B-FICuS-01-49','73D523574CF4146B-FICTS-01-28','73D523574CF4146B-uuuuu-01-F8','InChI=1S/C12H15NO/c14-12(11-7-3-1-4-8-11)13-9-5-2-6-10-13/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=YXTROGRGRSPWKL-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCCCC1',NULL),
	(23361,0,0,'106-57-0','Consistent with Molecular Formula','C4H6N2O2',114.1036,'Cyclodiglycine\nDiketopiperazine\nCycloglycylglycine\nDiglycolyl diamide\nCyclo(glycylglycyl)\n2,5-Dioxopiperazine\nGlycylglycine lactam\nCyclic(glycylglycyl)\n2,5-Diketopiperazine\nGlycine, bimol. cyclic peptide\n.alpha.,.gamma.-Diacipiperazine\nGlycine, N-glycyl-, cyclic peptide\n2,5-Piperazinedione\n2,5-Piperazinedione','1E19CDC884DDEBD0-FICuS-01-98','1E19CDC884DDEBD0-FICTS-01-77','1E19CDC884DDEBD0-uuuuu-01-47','InChI=1S/C4H6N2O2/c7-3-1-5-4(8)2-6-3/h1-2H2,(H,5,8)(H,6,7)','InChIKey=BXRNXXXXHLBUKK-UHFFFAOYSA-N','O=C1CNC(=O)CN1',NULL),
	(23362,0,0,'100-97-0','Consistent with Molecular Formula','C6H12N4',140.1876,'Uramin\nFormin\nHeterin\nUritone\nAmmoform\nHexamine\nMethamin\nCystamin\nCystogen\nDuirexol\nEkagom H\nUrodeine\nHexaform\nXametrin\nUratrine\nUrotropin\nHerax UTS\nAceto HMT\nHexaloids\nAminoform\nFormamine\nUrotropine\nResotropin\nMethenamin\nAntihydral\nMethenamine\nMandelamine\nPreparation AF\nHexa-Flo-Pulver\nAminoformaldehyde\nHexamethyleneamine\nHexilmethylenamine\nAmmonioformaldehyde\nFormin (heterocycle)\nHexamine (heterocycle)\nHexamethylenetetraamine\n1,3,5,7-Tetraazaadamantane\ncomponent of Uro-Phosphate\nHexamethylenetetramine, tech.\nFormin (the heterocyclic compound)\nHexamethylenetetramine-palladium chloride adduct\nWLN: T66 B6 A B-C 1B I BN DN FN HNTJ\n1,3,5,7-Tetraazatricyclo[3.3.1.13,7]decane\nHexamethylenetetramine\nHexasan\nHexamethylentetramin','7B6975949310C430-FICuS-01-2F','7B6975949310C430-FICTS-01-0E','7B6975949310C430-uuuuu-01-DE','InChI=1S/C6H12N4/c1-7-2-9-4-8(1)5-10(3-7)6-9/h1-6H2','InChIKey=VKYKSIONXSXAKP-UHFFFAOYSA-N','C1N2CN3CN1CN(C2)C3',NULL),
	(23363,0,0,'110-88-3','Consistent with Molecular Formula','C3H6O3',90.0786,'Trioxan\nAldeform\nTrioxane\nMarvosan\nParaform\nFormagene\ns-Trixane\nTriformol\nParaformal\nsym-Trioxane\n1,3,5-Trioxan\nTrioxymethylene\nPolyoxymethylene\nParaformaldehyde\nFormaldehyde, trimer\n1,3,5-Trioxacyclohexane\nPolymerized formaldehyde\nWLN: T6O CO EOTJ\n1,3,5-Trioxane\ns-Trioxane\nTrioxymethylen\nTrioxymethyleen\nTriossimetilene','CC9CC5D465A9FF06-FICuS-01-90','CC9CC5D465A9FF06-FICTS-01-6F','CC9CC5D465A9FF06-uuuuu-01-3F','InChI=1S/C3H6O3/c1-4-2-6-3-5-1/h1-3H2','InChIKey=BGJSXRVXTHVRSN-UHFFFAOYSA-N','C1OCOCO1',NULL),
	(23364,0,0,'57531-19-8','Consistent with Molecular Formula','C15H10N2O3',266.2556,NULL,'98F6CB017853ED82-FICuS-01-64','98F6CB017853ED82-FICTS-01-43','98F6CB017853ED82-uuuuu-01-13','InChI=1S/C15H10N2O3/c18-14-12-9-5-4-8-11(12)13(15(19)20)16-17(14)10-6-2-1-3-7-10/h1-9H,(H,19,20)','InChIKey=IDQNQFANWGYNHH-UHFFFAOYSA-N','O=C(O)c1nn(-c2ccccc2)c(=O)c2ccccc12',NULL),
	(23365,3,0,NULL,'Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'2DC1B8F29375C8AA-FICuS-01-78','2DC1B8F29375C8AA-FICTS-01-57','2DC1B8F29375C8AA-uuuuu-01-27','InChI=1S/C18H22O4/c1-17(2)11-8-9-18(3,10-11)16(17)22-15(21)13-7-5-4-6-12(13)14(19)20/h4-7,11,16H,8-10H2,1-3H3,(H,19,20)','InChIKey=JQPMUVLMMAFMKZ-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2OC(=O)c1ccccc1C(=O)O','1'),
	(23366,3,0,'124-76-5','Consistent with Molecular Formula','C10H18O',154.2516,'Exoborneol\nISOBORNEOL\nDL-Isoborneol\nexo-2-Bornanol\nIsoborneol, DL-\nexo-2-Camphanol\nIsobornyl alcohol\nexo-2-Hydroxy-1,7,7-trimethylnorbornane\nexo-1,7,7-Trimethylbicyclo[2.2.1]heptan-2-ol\nBicyclo[2.2.1]heptan-2-ol, 1,7,7-trimethyl-, exo-\nIsoborneol','E1B1613DD5BAE2EB-FICuS-01-88','E1B1613DD5BAE2EB-FICTS-01-67','80E474A00DCD2DCF-uuuuu-01-2D','InChI=1S/C10H18O/c1-9(2)7-4-5-10(9,3)8(11)6-7/h7-8,11H,4-6H2,1-3H3/t7-,8+,10-/m1/s1','InChIKey=DTGKSKDOIYIVQL-KHQFGBGNSA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@@H](O)C2','1'),
	(23367,2,0,'464-48-2','Consistent with Molecular Formula','C10H16O',152.2358,'Camphor\nCAMPHORE\nl-Camphor\n2-Bornanone\n(-)-Camphor\nl-(-)-Camphor\nCamphor, l-, (-)-\nWLN: L55 A CVTJ A1 A1 B1\nBicyclo[2.2.1]heptan-2-one, 1,7,7-trimethyl-, (1S)-\nCamphor, (1S,4S)-(-)-','E9693B65BFAD8C1C-FICuS-01-90','E9693B65BFAD8C1C-FICTS-01-6F','3853489095EA4B24-uuuuu-01-EE','InChI=1S/C10H16O/c1-9(2)7-4-5-10(9,3)8(11)6-7/h7H,4-6H2,1-3H3/t7-,10-/m0/s1','InChIKey=DSSYKIVIOFKYAU-XVKPBYJWSA-N','CC1(C)[C@H]2CC[C@@]1(C)C(=O)C2','1'),
	(23368,3,0,NULL,'Consistent with Molecular Formula','C10H18O',154.2516,'BORNEOL, D-\nd-2-Bornanol','AE9380F3FA00EBDC-FICuS-01-8F','AE9380F3FA00EBDC-FICTS-01-6E','80E474A00DCD2DCF-uuuuu-01-2D','InChI=1S/C10H18O/c1-9(2)7-4-5-10(9,3)8(11)6-7/h7-8,11H,4-6H2,1-3H3/t7-,8-,10-/m1/s1','InChIKey=DTGKSKDOIYIVQL-NQMVMOMDSA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@H](O)C2','1'),
	(23369,1,0,'22071-75-6','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'A491D6E5D495464B-FICuS-01-60','A491D6E5D495464B-FICTS-01-3F','A491D6E5D495464B-uuuuu-01-0F','InChI=1S/C9H12O4/c10-7(11)6-8(12)13-9(6)4-2-1-3-5-9/h6H,1-5H2,(H,10,11)','InChIKey=UOBVBMUBMOEDCJ-UHFFFAOYSA-N','O=C(O)C1C(=O)OC12CCCCC2','1'),
	(23370,0,0,'5466-88-6','Consistent with Molecular Formula','C8H7NO2',149.1488,'2H-1,4-Benzoxazin-3-one\n2H-1,4-Benzoxazin-3(4H)-one\n2H-1,4-Benzoxazin-3(4H)-one','4D6F0FEFD2A35138-FICuS-01-77','4D6F0FEFD2A35138-FICTS-01-56','4D6F0FEFD2A35138-uuuuu-01-26','InChI=1S/C8H7NO2/c10-8-5-11-7-4-2-1-3-6(7)9-8/h1-4H,5H2,(H,9,10)','InChIKey=QRCGFTXRXYMJOS-UHFFFAOYSA-N','O=C1COc2ccccc2N1',NULL),
	(23371,3,0,'76-29-9','Consistent with Molecular Formula','C10H15BrO',231.1319,'3-Bromocamphor\nCamphor bromide\n3-Bromo-2-bornanone\nd-.alpha.-Bromocamphor\n3-Bromo-1,7,7-trimethylbicyclo[2.2.1]heptan-2-one\nBicyclo[2.2.1]heptan-2-one, 3-bromo-1,7,7-trimethyl-\n2-Bornanone, 3-bromo-','4147FE347EAB3609-FICuS-01-5A','4147FE347EAB3609-FICTS-01-39','4147FE347EAB3609-uuuuu-01-09','InChI=1S/C10H15BrO/c1-9(2)6-4-5-10(9,3)8(12)7(6)11/h6-7H,4-5H2,1-3H3','InChIKey=NJQADTYRAYFBJN-UHFFFAOYSA-N','CC12CCC(C(Br)C1=O)C2(C)C','1'),
	(23372,1,0,'36715-46-5','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'FDC5F4915790EF03-FICuS-01-70','FDC5F4915790EF03-FICTS-01-4F','FDC5F4915790EF03-uuuuu-01-1F','InChI=1S/C15H12O4/c16-14(10-4-2-1-3-5-10)15(17)11-6-7-12-13(8-11)19-9-18-12/h1-8,14,16H,9H2','InChIKey=RFQFFENZGKTBRE-UHFFFAOYSA-N','O=C(c1ccc2c(c1)OCO2)C(O)c1ccccc1','1'),
	(23373,0,0,'57590-72-4','Consistent with Molecular Formula','C4H10ClNO2S',171.6415,NULL,'55480C63833BE037-FICuS-01-38','55480C63833BE037-FICTS-01-17','55480C63833BE037-uuuuu-01-E7','InChI=1S/C4H10ClNO2S/c1-9(7,8)6-4-2-3-5/h6H,2-4H2,1H3','InChIKey=VGVVSDAEOBPQQA-UHFFFAOYSA-N','CS(=O)(=O)NCCCCl',NULL),
	(23374,0,0,'65885-27-0','Consistent with Molecular Formula','C4H7NO3S',149.1642,NULL,'AE76FFB04482AD8B-FICuS-01-89','AE76FFB04482AD8B-FICTS-01-68','AE76FFB04482AD8B-uuuuu-01-38','InChI=1S/C4H7NO3S/c1-9(6,7)8-4-2-3-5/h2,4H2,1H3','InChIKey=XZXUHRRXUGMTRH-UHFFFAOYSA-N','CS(=O)(=O)OCCC#N',NULL),
	(23375,0,0,'34583-60-3','Consistent with Molecular Formula','C10H11NO3S',225.2618,NULL,'7DF9E537AF22F349-FICuS-01-76','7DF9E537AF22F349-FICTS-01-55','7DF9E537AF22F349-uuuuu-01-25','InChI=1S/C10H11NO3S/c1-9-3-5-10(6-4-9)15(12,13)14-8-2-7-11/h3-6H,2,8H2,1H3','InChIKey=JRGDCDUZKXETSW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCC#N)cc1',NULL),
	(23376,0,0,'352-97-6','Consistent with Molecular Formula','C3H7N3O2',117.1072,'Glykocyamin\nBetacyamine\nBetasyamine\nGlycocyamine\nGLYCOCYAMINE\nGuanyl glycine\nGuanidoacetic acid\nGuanidylacetic acid\nGLYCINE, N-AMIDINO-\nGuanidinoacetic acid\nGuanidineacetic acid\nGuanidine, (carboxymethyl)-\n.alpha.-Guanidinoacetic acid\nAcetic acid, [(aminoiminomethyl)amino]-\nGlycine, N-(aminoiminomethyl)-\nGlycine, N-amidino-','37275E7383C37642-FICuS-01-32','37275E7383C37642-FICTS-01-11','37275E7383C37642-uuuuu-01-E1','InChI=1S/C3H7N3O2/c4-3(5)6-1-2(7)8/h1H2,(H,7,8)(H4,4,5,6)','InChIKey=BPMFZUMJYQTVII-UHFFFAOYSA-N','N=C(N)NCC(=O)O',NULL),
	(23377,0,0,'6318-05-4','Consistent with Molecular Formula','C7H8N6O',192.1798,'Carbonyl cyanide, oxime, salt with 2-imino-3,4-dihydro-2H-pyrrol-5-amine','EDAF0BD83E3E79E5-FICuS-01-9F','FA5F4B084BAB55F0-FICTS-01-5F','05BB04555CB2C21A-uuuuu-01-00','InChI=1S/C4H7N3.C3HN3O/c5-3-1-2-4(6)7-3;4-1-3(2-5)6-7/h1-2H2,(H3,5,6,7);7H','InChIKey=UHPDWJPBLNVJSF-UHFFFAOYSA-N','N#CC(C#N)=NO.N=C1CCC(N)=N1',NULL),
	(23378,0,0,'767-16-8','Consistent with Molecular Formula','C5H7N3O',125.1298,'4-Amino-6-oxo-2-methylpyrimidine\n6-Amino-2-methyl-4(1H)-pyrimidinone\n4(1H)-Pyrimidinone, 6-amino-2-methyl-\n4-Pyrimidinol, 6-amino-2-methyl-','B4ABAD5FA8C9FDFF-FICuS-01-CB','B4ABAD5FA8C9FDFF-FICTS-01-AA','B4ABAD5FA8C9FDFF-uuuuu-01-7A','InChI=1S/C5H7N3O/c1-3-7-4(6)2-5(9)8-3/h2H,1H3,(H3,6,7,8,9)','InChIKey=MVHONLHZERWNRF-UHFFFAOYSA-N','Cc1nc(N)cc(O)n1',NULL),
	(23379,0,0,'5466-62-6','Consistent with Molecular Formula','C6H5NO4',155.1098,'4,6-Dihydroxynicotinic acid\nNicotinic acid, 4,6-dihydroxy-\nWLN: T6NJ BQ DQ EVQ\n3-Pyridinecarboxylic acid, 1,6-dihydro-4-hydroxy-6-oxo-','F3A6C29D9BBB8215-FICuS-01-78','095AD8AEABB4838D-FICTS-01-67','F3A6C29D9BBB8215-uuuuu-01-27','InChI=1S/C6H5NO4/c8-4-1-5(9)7-2-3(4)6(10)11/h1-2H,(H,10,11)(H2,7,8,9)','InChIKey=QJLHSJRQOWSNMD-UHFFFAOYSA-N','O=C(O)c1c[nH]c(=O)cc1O',NULL),
	(23380,0,0,'1445-08-5','Consistent with Molecular Formula','C6H7N5',149.1548,'SQ 23354\nSQ 23,354\n2-Methyladenine\n2-Methyl-6-aminopurine\n1H-Purin-6-amine, 2-methyl-\nAdenine, 2-methyl-\nAdenine, 2-methyl-','CB1814C6F8BFCE9F-FICuS-01-A0','CB1814C6F8BFCE9F-FICTS-01-7F','CB1814C6F8BFCE9F-uuuuu-01-4F','InChI=1S/C6H7N5/c1-3-10-5(7)4-6(11-3)9-2-8-4/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=SMADWRYCYBUIKH-UHFFFAOYSA-N','Cc1nc(N)c2[nH]cnc2n1',NULL),
	(23381,0,0,'5466-64-8','Consistent with Molecular Formula','C7H5N5O3',207.1482,NULL,'85732BFE0F467428-FICuS-01-52','4AC1DF907FE62606-FICTS-01-48','85732BFE0F467428-uuuuu-01-01','InChI=1S/C7H5N5O3/c8-7-9-1-2-4(12-7)11-5(13)3(10-2)6(14)15/h1H,(H,14,15)(H3,8,9,11,12,13)','InChIKey=PWKYXMWACMIJLO-UHFFFAOYSA-N','Nc1ncc2nc(C(=O)O)c(=O)nc-2[nH]1',NULL),
	(23382,0,0,'7147-37-7','Consistent with Molecular Formula','C8H6N8O2',246.1878,NULL,'A9846C2E2503694D-FICuS-01-4E','2270AB471790DE9B-FICTS-01-34','A9846C2E2503694D-uuuuu-01-FD','InChI=1S/C8H6N8O2/c9-3-1-4(14-7(10)12-3)13-5-2(11-1)6(17)16-8(18)15-5/h(H6,9,10,12,13,14,15,16,17,18)','InChIKey=OSMDMYJRPDXLDJ-UHFFFAOYSA-N','Nc1nc(N)c2nc3c(=O)[nH]c(=O)nc3nc2[nH]1',NULL),
	(23383,0,0,'5466-65-9','Consistent with Molecular Formula','C8H9N7',203.206,NULL,'C059C9FFB4A58086-FICuS-01-72','C059C9FFB4A58086-FICTS-01-51','C059C9FFB4A58086-uuuuu-01-21','InChI=1S/C8H9N7/c1-14-8-6(5(13-14)2-3-9)7(10)15(11)4-12-8/h4,10H,2,11H2,1H3/b10-7+','InChIKey=ADJMOCWQWLWBQA-JXMROGBWSA-N','Cn1nc(CC#N)c2c(=N)n(N)cnc21',NULL),
	(23384,0,0,'705-98-6','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'DCC3FEAC1A014E6B-FICuS-01-97','DCC3FEAC1A014E6B-FICTS-01-76','DCC3FEAC1A014E6B-uuuuu-01-46','InChI=1S/C8H11N3O/c9-8(10)11-12-6-7-4-2-1-3-5-7/h1-5H,6H2,(H4,9,10,11)','InChIKey=WWHZKHHZRIJLEM-UHFFFAOYSA-N','N=C(N)NOCc1ccccc1',NULL),
	(23385,0,0,NULL,'Consistent with Molecular Formula','C8H12N6',192.223,NULL,'5A4DCEBDA865CE0D-FICuS-01-A3','5A4DCEBDA865CE0D-FICTS-01-82','5A4DCEBDA865CE0D-uuuuu-01-52','InChI=1S/C8H12N6/c1-14-8-6(5(13-14)2-3-9)7(10)11-4-12-8/h4H,2-3,9H2,1H3,(H2,10,11,12)','InChIKey=JCHUFKMQTMVLQM-UHFFFAOYSA-N','Cn1nc(CCN)c2c(N)ncnc21',NULL),
	(23386,0,0,NULL,'Consistent with Molecular Formula','C9H8N6O',216.2018,NULL,'1A8DAD74166575A7-FICuS-01-5B','1A8DAD74166575A7-FICTS-01-3A','1A8DAD74166575A7-uuuuu-01-0A','InChI=1S/C9H8N6O/c10-7-6(15-16)8(11)14-9(13-7)5-2-1-3-12-4-5/h1-4H,(H4,10,11,13,14)','InChIKey=VWVTZJZXXAGASA-UHFFFAOYSA-N','Nc1nc(-c2cccnc2)nc(N)c1N=O',NULL),
	(23387,0,0,'5466-66-0','Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'D82BFD81CBB235C7-FICuS-01-85','FC8333DB80384FDD-FICTS-01-5B','D82BFD81CBB235C7-uuuuu-01-34','InChI=1S/C10H8N4O2/c11-8-7(14-16)10(15)13-9(12-8)6-4-2-1-3-5-6/h1-5H,(H3,11,12,13,15)','InChIKey=DFOUWTNXVWFGGD-UHFFFAOYSA-N','Nc1[nH]c(-c2ccccc2)nc(=O)c1N=O',NULL),
	(23388,0,0,NULL,'Consistent with Molecular Formula','C11H7N5O',225.2092,NULL,'50BF46A117D0AF03-FICuS-01-56','5A34E5DDCDC3EE59-FICTS-01-7A','50BF46A117D0AF03-uuuuu-01-05','InChI=1S/C11H7N5O/c17-11-8-10(16-13-6-12-8)14-9(15-11)7-4-2-1-3-5-7/h1-6H,(H,14,15,16,17)','InChIKey=MPOSASMLIDEDOU-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)nc2[nH]ncnc1-2',NULL),
	(23389,0,0,'1501-45-7','Consistent with Molecular Formula','C11H9N5',211.2256,NULL,'C7AC611C9A908FAB-FICuS-01-84','9B394DC74D52EDFB-FICTS-01-6F','C7AC611C9A908FAB-uuuuu-01-33','InChI=1S/C11H9N5/c12-9-8-11(14-6-13-8)16-10(15-9)7-4-2-1-3-5-7/h1-6H,(H3,12,13,14,15,16)','InChIKey=YKMJOAVCSAOXOU-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc2nc[nH]c12',NULL),
	(23390,0,0,'5466-67-1','Consistent with Molecular Formula','C11H9N5',211.2256,'Pyrazolo[1,5-a]pyrimidine-2-acetonitrile, 3-cyano-5,7-dimethyl-','3E443BD4D3F0B9DB-FICuS-01-82','3E443BD4D3F0B9DB-FICTS-01-61','3E443BD4D3F0B9DB-uuuuu-01-31','InChI=1S/C11H9N5/c1-7-5-8(2)16-11(14-7)9(6-13)10(15-16)3-4-12/h5H,3H2,1-2H3','InChIKey=MCDUPLXIZMMXMM-UHFFFAOYSA-N','Cc1cc(C)n2nc(CC#N)c(C#N)c2n1',NULL),
	(23391,0,0,'5466-68-2','Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'55AB9BFD04B1C8D5-FICuS-01-84','15419B48DC66F878-FICTS-01-38','55AB9BFD04B1C8D5-uuuuu-01-33','InChI=1S/C11H9N5O/c12-8-7-10(16-11(17)13-7)15-9(14-8)6-4-2-1-3-5-6/h1-5H,(H4,12,13,14,15,16,17)','InChIKey=WWMOINLCDLOSHW-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc2[nH]c(=O)[nH]c12',NULL),
	(23392,0,0,'5466-69-3','Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'568702F7D90BC372-FICuS-01-4E','568702F7D90BC372-FICTS-01-2D','568702F7D90BC372-uuuuu-01-FD','InChI=1S/C11H10N6/c12-7-3-1-6(2-4-7)10-16-9(13)8-11(17-10)15-5-14-8/h1-5H,12H2,(H3,13,14,15,16,17)','InChIKey=XQPZDMVIOPXTAR-UHFFFAOYSA-N','Nc1ccc(-c2nc(N)c3[nH]cnc3n2)cc1',NULL),
	(23393,0,0,NULL,'Consistent with Molecular Formula','C11H12N6O2',260.2548,NULL,'4343D541B88B33AD-FICuS-01-52','4343D541B88B33AD-FICTS-01-31','4343D541B88B33AD-uuuuu-01-01','InChI=1S/C11H12N6O2/c1-3-19-11(18)9-14-8(13)7-6(4-5-12)16-17(2)10(7)15-9/h3-4H2,1-2H3,(H2,13,14,15)','InChIKey=HUQIQCVOKYTVRD-UHFFFAOYSA-N','CCOC(=O)c1nc(N)c2c(CC#N)nn(C)c2n1',NULL),
	(23394,0,0,'5466-70-6','Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'AF74CFD98FD36AD6-FICuS-01-A5','A3CB5E06583212C6-FICTS-01-2D','AF74CFD98FD36AD6-uuuuu-01-54','InChI=1S/C12H11N5O/c1-18-8-4-2-7(3-5-8)11-16-10(13)9-12(17-11)15-6-14-9/h2-6H,1H3,(H3,13,14,15,16,17)','InChIKey=SZCRELSBSYPEIO-UHFFFAOYSA-N','COc1ccc(-c2nc(N)c3[nH]cnc3n2)cc1',NULL),
	(23395,0,0,'5466-71-7','Consistent with Molecular Formula','C13H10N6',250.2622,NULL,'E13228E285252E9D-FICuS-01-4B','E13228E285252E9D-FICTS-01-2A','E13228E285252E9D-uuuuu-01-FA','InChI=1S/C13H10N6/c14-7-6-10-11-12(15)16-8-17-13(11)19(18-10)9-4-2-1-3-5-9/h1-5,8H,6H2,(H2,15,16,17)','InChIKey=NCVILFMSROPJJB-UHFFFAOYSA-N','N#CCc1nn(-c2ccccc2)c2ncnc(N)c12',NULL),
	(23396,0,0,'5466-72-8','Consistent with Molecular Formula','C13H11N7',265.2768,NULL,'80BACE43337BE8BC-FICuS-01-82','80BACE43337BE8BC-FICTS-01-61','80BACE43337BE8BC-uuuuu-01-31','InChI=1S/C13H11N7/c14-7-6-10-11-12(15)19(16)8-17-13(11)20(18-10)9-4-2-1-3-5-9/h1-5,8,15H,6,16H2/b15-12-','InChIKey=KKTFSWMNLZKKMC-QINSGFPZSA-N','N#CCc1nn(-c2ccccc2)c2ncn(N)c(=N)c12',NULL),
	(23397,0,0,'2144-73-2','Consistent with Molecular Formula','C13H17N5O3',291.309,NULL,'5280AE049B5F0285-FICuS-01-45','5280AE049B5F0285-FICTS-01-24','5280AE049B5F0285-uuuuu-01-F4','InChI=1S/C13H17N5O3/c1-4-14-13-15-7-8-10(17-13)18(5-2)11(19)9(16-8)12(20)21-6-3/h7H,4-6H2,1-3H3,(H,14,15,17)','InChIKey=DUDINGOUJXFVDD-UHFFFAOYSA-N','CCNc1ncc2nc(C(=O)OCC)c(=O)n(CC)c2n1',NULL),
	(23398,0,0,'6332-59-8','Consistent with Molecular Formula','C17H18N6',306.3694,NULL,'5CE30EE7019FAACC-FICuS-01-90','5CE30EE7019FAACC-FICTS-01-6F','5CE30EE7019FAACC-uuuuu-01-3F','InChI=1S/C17H18N6/c1-2-3-11-22-12-20-17-15(16(22)19)14(9-10-18)21-23(17)13-7-5-4-6-8-13/h4-8,12,19H,2-3,9,11H2,1H3/b19-16+','InChIKey=STZJKQMYVJOMDY-KNTRCKAVSA-N','CCCCn1cnc2c(c(CC#N)nn2-c2ccccc2)c1=N',NULL),
	(23399,1,0,'5466-73-9','Consistent with Molecular Formula','C23H23N5O',385.4676,NULL,'321FACBF883C3DDA-FICuS-01-91','A12C34811DBBD445-FICTS-01-37','321FACBF883C3DDA-uuuuu-01-40','InChI=1S/C23H23N5O/c24-22(25-16-18-10-4-1-5-11-18)21(28-27-20-14-8-3-9-15-20)23(29)26-17-19-12-6-2-7-13-19/h1-15,21H,16-17H2,(H2,24,25)(H,26,29)','InChIKey=FAZOIBGUMUTFQO-UHFFFAOYSA-N','N=C(NCc1ccccc1)C(/N=N/c1ccccc1)C(=O)NCc1ccccc1','1'),
	(23400,0,0,'18181-94-7','Consistent with Molecular Formula','C24H17N5',375.4318,NULL,'B7961A092A5E74BC-FICuS-01-67','B7961A092A5E74BC-FICTS-01-46','B7961A092A5E74BC-uuuuu-01-16','InChI=1S/C24H17N5/c25-22-21-24(29-23(28-22)18-14-8-3-9-15-18)27-20(17-12-6-2-7-13-17)19(26-21)16-10-4-1-5-11-16/h1-15H,(H2,25,27,28,29)','InChIKey=SEDITXGHDFCPFZ-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc2nc(-c3ccccc3)c(-c3ccccc3)nc12',NULL),
	(23401,7,0,'336-78-7','Consistent with Molecular Formula','C23H31FO4',390.4939,'6.alpha.-Fluoro-17-hydroxyprogesterone, acetate\nProgesterone, 6.alpha.-fluoro-17-hydroxy-, acetate\nPregn-4-ene-3,20-dione, 6.alpha.-fluoro-17-hydroxy-, acetate\nPregn-4-ene-3,20-dione, 17-(acetyloxy)-6-fluoro-, (6.alpha.)-','42B4F9FC1F27B66D-FICuS-01-7D','42B4F9FC1F27B66D-FICTS-01-5C','688DBE7EEF27627A-uuuuu-01-37','InChI=1S/C23H31FO4/c1-13(25)23(28-14(2)26)10-7-18-16-12-20(24)19-11-15(27)5-8-21(19,3)17(16)6-9-22(18,23)4/h11,16-18,20H,5-10,12H2,1-4H3/t16-,17+,18+,20+,21-,22+,23+/m1/s1','InChIKey=ZPTTUFVORSZZFO-WXLIAARGSA-N','CC(=O)OC1(C(C)=O)CCC2C3CC(F)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(23402,7,0,'71-58-9','Consistent with Molecular Formula','C24H34O4',386.5302,'MAP\nDMPA\nDP150\nNogest\nU 8839\nVeramix\nLutoral\nProvera\nOragest\nNidaxin\nPerlutex\nDeporone\nNadigest\nFarlutin\nRepromix\nProgevera\nPromone-E\nProdasone\nLutopolar\nSirprogen\nProverone\nGestapuran\nProgestalfa\nSupprestral\nDepcorlutin\nMetigestrona\nDepo-Promone\nDepo-Provera\nDepo-provera\nONCO-Provera\nMedroxyprogesterone acetate\nDepomedroxyprogesterone acetate\nDepot-medroxyprogesterone acetate\n17-Acetoxy-6.alpha.-methylprogesterone\n6.alpha.-Methyl-17-acetoxyprogesterone\n6.alpha.-Methyl-17.alpha.-acetoxyprogesterone\n17.alpha.-Acetoxy-6.alpha.-methylprogesterone\nProgesterone, 17-hydroxy-6.alpha.-methyl-, acetate\n6.alpha.-Methyl-17.alpha.-hydroxyprogesterone acetate\n17.alpha.-Hydroxy-6.alpha.-methylprogesterone acetate\n17.alpha.-Hydroxy-6-.alpha.-methylprogesterone acetate\n6.alpha.-Methyl-17.alpha.-acetoxypregn-4-ene-3,20-dione\n17.alpha.-Acetoxy-6-.alpha.-methylpregn-4-ene-3,20-dione\n6.alpha.-Pregn-4-ene-3,20-dione, 17-(acetyloxy)-6-methyl-\n6.alpha.-Methyl-4-pregnene-3,20-dion-17.alpha.-ol acetate\n(6.alpha.-Pregn-4-ene-3,20-dione, 17-(acetyloxy)-6-methyl-\n17.alpha.-Hydroxy-6.alpha.-methylpregn-4-ene-3,20-dione acetate\nPregn-4-ene-3,20-dione, 17-(acetyloxy)-6-methyl-, (6.alpha.)-\nPregn-4-ene-3,20-dione, 17-hydroxy-6.alpha.-methyl-, acetate\nMPA','0742F4B87C46D436-FICuS-01-4D','0742F4B87C46D436-FICTS-01-2C','DB55C9EEA9F53A4A-uuuuu-01-4A','InChI=1S/C24H34O4/c1-14-12-18-19(22(4)9-6-17(27)13-21(14)22)7-10-23(5)20(18)8-11-24(23,15(2)25)28-16(3)26/h13-14,18-20H,6-12H2,1-5H3/t14-,18+,19-,20-,22+,23-,24-/m0/s1','InChIKey=PSGAAPLEWMOORI-PEINSRQWSA-N','CC(=O)OC1(C(C)=O)CCC2C3CC(C)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(23403,2,0,'67633-94-7','Consistent with Molecular Formula','C14H20O2',220.3108,'m-Dioxane, 2-benzyl-4,4,6-trimethyl-\n1,3-Dioxane, 2-(phenylmethyl)-4,4,6-trimethyl-\n1,3-Dioxane, 4,4,6-trimethyl-2-(phenylmethyl)-','DF447758ACFD156D-FICuS-01-82','DF447758ACFD156D-FICTS-01-61','DF447758ACFD156D-uuuuu-01-31','InChI=1S/C14H20O2/c1-11-10-14(2,3)16-13(15-11)9-12-7-5-4-6-8-12/h4-8,11,13H,9-10H2,1-3H3','InChIKey=KSEFBQCEGMTNPD-UHFFFAOYSA-N','CC1CC(C)(C)OC(Cc2ccccc2)O1','1'),
	(23404,2,1,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'BD9C00499E2A640D-FICuS-01-65','BD9C00499E2A640D-FICTS-01-44','BD9C00499E2A640D-uuuuu-01-14','InChI=1S/C14H16O4/c1-11(15)16-9-13-10-17-14(18-13)8-7-12-5-3-2-4-6-12/h2-8,13-14H,9-10H2,1H3','InChIKey=DKIWWNQKPRLOOH-UHFFFAOYSA-N','CC(=O)OCC1COC(/C=C/c2ccccc2)O1','1'),
	(23405,2,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'83283011EF05CC83-FICuS-01-42','83283011EF05CC83-FICTS-01-21','83283011EF05CC83-uuuuu-01-F1','InChI=1S/C13H16O4/c1-10(14)15-8-12-9-16-13(17-12)7-11-5-3-2-4-6-11/h2-6,12-13H,7-9H2,1H3','InChIKey=LXUZNXPZBPICCV-UHFFFAOYSA-N','CC(=O)OCC1COC(Cc2ccccc2)O1','1'),
	(23406,1,0,'82372-19-8','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'027B12BEF698B7E0-FICuS-01-67','027B12BEF698B7E0-FICTS-01-46','027B12BEF698B7E0-uuuuu-01-16','InChI=1S/C11H18O4/c1-9(12)13-7-10-8-14-11(15-10)5-3-2-4-6-11/h10H,2-8H2,1H3','InChIKey=CMFIJWZEJGERMK-UHFFFAOYSA-N','CC(=O)OCC1COC2(CCCCC2)O1','1'),
	(23407,1,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'BF91EB38B7D16723-FICuS-01-6B','BF91EB38B7D16723-FICTS-01-4A','BF91EB38B7D16723-uuuuu-01-1A','InChI=1S/C10H16O4/c1-8(11)12-6-9-7-13-10(14-9)4-2-3-5-10/h9H,2-7H2,1H3','InChIKey=OWQTYBOPWXDGHQ-UHFFFAOYSA-N','CC(=O)OCC1COC2(CCCC2)O1','1'),
	(23408,2,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'DA0D68A7A6004E73-FICuS-01-60','DA0D68A7A6004E73-FICTS-01-3F','DA0D68A7A6004E73-uuuuu-01-0F','InChI=1S/C13H16O4/c1-9-3-5-11(6-4-9)13-16-8-12(17-13)7-15-10(2)14/h3-6,12-13H,7-8H2,1-2H3','InChIKey=PZEYTGJSIIPDRZ-UHFFFAOYSA-N','CC(=O)OCC1COC(c2ccc(C)cc2)O1','1'),
	(23409,2,0,'93776-91-1','Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'54564EB01FB0EF60-FICuS-01-60','54564EB01FB0EF60-FICTS-01-3F','54564EB01FB0EF60-uuuuu-01-0F','InChI=1S/C17H26O2/c1-3-5-11-17(4-2)13-18-16(19-14-17)12-15-9-7-6-8-10-15/h6-10,16H,3-5,11-14H2,1-2H3','InChIKey=ZRICRSADBZTBIN-UHFFFAOYSA-N','CCCCC1(CC)COC(Cc2ccccc2)OC1','1'),
	(23410,0,0,NULL,'Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'790AA67A769C6B6F-FICuS-01-74','790AA67A769C6B6F-FICTS-01-53','790AA67A769C6B6F-uuuuu-01-23','InChI=1S/C14H11ClO2/c1-10-6-2-3-7-11(10)14(16)17-13-9-5-4-8-12(13)15/h2-9H,1H3','InChIKey=LSNCAHYGRREVHS-UHFFFAOYSA-N','Cc1ccccc1C(=O)Oc1ccccc1Cl',NULL),
	(23411,4,0,NULL,'Consistent with Molecular Formula','C13H21NO4',255.3132,NULL,'AB6062807C17119D-FICuS-01-41','AB6062807C17119D-FICTS-01-20','AB6062807C17119D-uuuuu-01-F0','InChI=1S/C13H21NO4/c1-3-13(14(15)16)8-17-12(18-9-13)11-7-5-4-6-10(11)2/h4-5,10-12H,3,6-9H2,1-2H3','InChIKey=TVAMJWMLAWBJOM-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC(C2CC=CCC2C)OC1','1'),
	(23412,0,0,NULL,'Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'23B12CECC584401D-FICuS-01-59','23B12CECC584401D-FICTS-01-38','23B12CECC584401D-uuuuu-01-08','InChI=1S/C14H11ClO2/c1-10-4-2-3-5-13(10)14(16)17-12-8-6-11(15)7-9-12/h2-9H,1H3','InChIKey=GINBDDAROBWNDR-UHFFFAOYSA-N','Cc1ccccc1C(=O)Oc1ccc(Cl)cc1',NULL),
	(23413,3,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'946F7FB480B13C26-FICuS-01-5C','946F7FB480B13C26-FICTS-01-3B','946F7FB480B13C26-uuuuu-01-0B','InChI=1S/C13H18O2/c1-10-8-11(2)15-13(14-10)9-12-6-4-3-5-7-12/h3-7,10-11,13H,8-9H2,1-2H3','InChIKey=ZUSPQJCMNWQMSN-UHFFFAOYSA-N','CC1CC(C)OC(Cc2ccccc2)O1','1'),
	(23414,2,0,'58244-29-4','Consistent with Molecular Formula','C11H14O2',178.2304,'Tolyl aldehyde, propylene glycol acetal\n1,3-Dioxolane, 4-methyl-2-(4-methylphenyl)-','2855906DB7939A72-FICuS-01-46','2855906DB7939A72-FICTS-01-25','2855906DB7939A72-uuuuu-01-F5','InChI=1S/C11H14O2/c1-8-3-5-10(6-4-8)11-12-7-9(2)13-11/h3-6,9,11H,7H2,1-2H3','InChIKey=VPBUQMKUEPQXKR-UHFFFAOYSA-N','Cc1ccc(C2OCC(C)O2)cc1','1'),
	(23415,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl3O2',315.5829,NULL,'8DEBFCA5FB472453-FICuS-01-8A','8DEBFCA5FB472453-FICTS-01-69','8DEBFCA5FB472453-uuuuu-01-39','InChI=1S/C14H9Cl3O2/c1-8-4-2-3-5-9(8)14(18)19-13-7-11(16)10(15)6-12(13)17/h2-7H,1H3','InChIKey=NMDVLALHDNLLEL-UHFFFAOYSA-N','Cc1ccccc1C(=O)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(23416,0,0,NULL,'Consistent with Molecular Formula','C14H11BrO2',291.1437,NULL,'9BE44B1A8333091A-FICuS-01-4F','9BE44B1A8333091A-FICTS-01-2E','9BE44B1A8333091A-uuuuu-01-FE','InChI=1S/C14H11BrO2/c1-10-4-2-3-5-13(10)14(16)17-12-8-6-11(15)7-9-12/h2-9H,1H3','InChIKey=SBWSQMRGNXVXPD-UHFFFAOYSA-N','Cc1ccccc1C(=O)Oc1ccc(Br)cc1',NULL),
	(23417,0,0,'23597-25-3','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'112C00365B68D9BF-FICuS-01-51','112C00365B68D9BF-FICTS-01-30','112C00365B68D9BF-uuuuu-01-00','InChI=1S/C15H14O2/c1-11-7-9-13(10-8-11)17-15(16)14-6-4-3-5-12(14)2/h3-10H,1-2H3','InChIKey=MRTPLIKXWZGNKA-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccccc2C)cc1',NULL),
	(23418,3,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'25870395A06EC618-FICuS-01-3C','25870395A06EC618-FICTS-01-1B','25870395A06EC618-uuuuu-01-EB','InChI=1S/C12H16O2/c1-8-4-6-11(7-5-8)12-13-9(2)10(3)14-12/h4-7,9-10,12H,1-3H3','InChIKey=ALJAKUSUYIRDGN-UHFFFAOYSA-N','Cc1ccc(C2OC(C)C(C)O2)cc1','1'),
	(23419,0,0,'38252-14-1','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'F0579C665625F38E-FICuS-01-59','F0579C665625F38E-FICTS-01-38','F0579C665625F38E-uuuuu-01-08','InChI=1S/C13H18O2/c1-10-4-6-11(7-5-10)12-14-8-13(2,3)9-15-12/h4-7,12H,8-9H2,1-3H3','InChIKey=RZKXQWHDPGWAFG-UHFFFAOYSA-N','Cc1ccc(C2OCC(C)(C)CO2)cc1',NULL),
	(23420,0,0,'7055-03-0','Consistent with Molecular Formula','C14H13NO',211.2628,'F 368\nMebenil\nBAS-3050\nBAS 3050F\n2-Methylbenzanilide\n2-Methylbenzoanilide\nBenzanilide, 2-methyl-\n2-Methyl-N-phenylbenzamide\n2-Methylbenzoic acid anilide\nWLN: 1R BVMR\nBenzamide, 2-methyl-N-phenyl-\no-Toluanilide','8986B8820A812CD0-FICuS-01-4D','8986B8820A812CD0-FICTS-01-2C','8986B8820A812CD0-uuuuu-01-FC','InChI=1S/C14H13NO/c1-11-7-5-6-10-13(11)14(16)15-12-8-3-2-4-9-12/h2-10H,1H3,(H,15,16)','InChIKey=MZNCVTCEYXDDIS-UHFFFAOYSA-N','Cc1ccccc1C(=O)Nc1ccccc1',NULL),
	(23421,0,0,'65492-63-9','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'FDA47F04328EE6BE-FICuS-01-8B','FDA47F04328EE6BE-FICTS-01-6A','FDA47F04328EE6BE-uuuuu-01-3A','InChI=1S/C14H12ClNO/c1-10-4-2-3-5-13(10)14(17)16-12-8-6-11(15)7-9-12/h2-9H,1H3,(H,16,17)','InChIKey=GTAAHWPBBMVBRJ-UHFFFAOYSA-N','Cc1ccccc1C(=O)Nc1ccc(Cl)cc1',NULL),
	(23422,0,0,'22978-54-7','Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'53F4CC4613E3D54C-FICuS-01-65','53F4CC4613E3D54C-FICTS-01-44','53F4CC4613E3D54C-uuuuu-01-14','InChI=1S/C14H11Cl2NO/c1-9-4-2-3-5-11(9)14(18)17-13-7-6-10(15)8-12(13)16/h2-8H,1H3,(H,17,18)','InChIKey=OLDRIRCHGCKATA-UHFFFAOYSA-N','Cc1ccccc1C(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(23423,2,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'688679A8A9D9B547-FICuS-01-65','688679A8A9D9B547-FICTS-01-44','688679A8A9D9B547-uuuuu-01-14','InChI=1S/C14H20O2/c1-10-5-7-12(8-6-10)13-15-11(2)9-14(3,4)16-13/h5-8,11,13H,9H2,1-4H3','InChIKey=HWOKNHCGCNZJRT-UHFFFAOYSA-N','Cc1ccc(C2OC(C)CC(C)(C)O2)cc1','1'),
	(23424,2,0,NULL,'Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'D8BABDF74B8CF149-FICuS-01-9E','D8BABDF74B8CF149-FICTS-01-7D','D8BABDF74B8CF149-uuuuu-01-4D','InChI=1S/C17H26O2/c1-4-6-11-17(5-2)12-18-16(19-13-17)15-9-7-14(3)8-10-15/h7-10,16H,4-6,11-13H2,1-3H3','InChIKey=DLNHAGVYXBTOCL-UHFFFAOYSA-N','CCCCC1(CC)COC(c2ccc(C)cc2)OC1','1'),
	(23425,2,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'23129161D7B4898A-FICuS-01-3B','23129161D7B4898A-FICTS-01-1A','23129161D7B4898A-uuuuu-01-EA','InChI=1S/C16H24O2/c1-4-10-16(5-2)11-17-15(18-12-16)14-8-6-13(3)7-9-14/h6-9,15H,4-5,10-12H2,1-3H3','InChIKey=HMRMKQIZXANUOJ-UHFFFAOYSA-N','CCCC1(CC)COC(c2ccc(C)cc2)OC1','1'),
	(23426,2,0,'61683-75-8','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'2C31812ADAF79AC4-FICuS-01-6F','2C31812ADAF79AC4-FICTS-01-4E','2C31812ADAF79AC4-uuuuu-01-1E','InChI=1S/C16H24O2/c1-11(2)14-16(4,5)10-17-15(18-14)13-8-6-12(3)7-9-13/h6-9,11,14-15H,10H2,1-5H3','InChIKey=KQGDOXCJKILOGL-UHFFFAOYSA-N','Cc1ccc(C2OCC(C)(C)C(C(C)C)O2)cc1','1'),
	(23427,2,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'6B26FD5E91F5A36E-FICuS-01-7F','6B26FD5E91F5A36E-FICTS-01-5E','6B26FD5E91F5A36E-uuuuu-01-2E','InChI=1S/C13H17NO4/c1-3-13(14(15)16)8-17-12(18-9-13)11-6-4-10(2)5-7-11/h4-7,12H,3,8-9H2,1-2H3','InChIKey=DYPFKWVVOBIYMX-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC(c2ccc(C)cc2)OC1','1'),
	(23428,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2O2',281.1378,NULL,'B657E1F7C13A91DD-FICuS-01-78','B657E1F7C13A91DD-FICTS-01-57','B657E1F7C13A91DD-uuuuu-01-27','InChI=1S/C14H10Cl2O2/c1-9-4-2-3-5-11(9)14(17)18-13-7-6-10(15)8-12(13)16/h2-8H,1H3','InChIKey=ZAQOFCMQCRNYOP-UHFFFAOYSA-N','Cc1ccccc1C(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(23429,2,0,'69704-25-2','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'02C94EDAAD19EFB5-FICuS-01-94','02C94EDAAD19EFB5-FICTS-01-73','02C94EDAAD19EFB5-uuuuu-01-43','InChI=1S/C13H16O4/c1-10(14)15-8-12-9-16-13(2,17-12)11-6-4-3-5-7-11/h3-7,12H,8-9H2,1-2H3','InChIKey=WQVXJESXYNGBLY-UHFFFAOYSA-N','CC(=O)OCC1COC(C)(c2ccccc2)O1','1'),
	(23430,0,0,'4727-29-1','Consistent with Molecular Formula','C14H11NO3',241.2458,'Phthalanilic acid\nBenzoic acid, 2-[(phenylamino)carbonyl]-','B7D6FBC6087CF786-FICuS-01-88','B7D6FBC6087CF786-FICTS-01-67','B7D6FBC6087CF786-uuuuu-01-37','InChI=1S/C14H11NO3/c16-13(15-10-6-2-1-3-7-10)11-8-4-5-9-12(11)14(17)18/h1-9H,(H,15,16)(H,17,18)','InChIKey=DSUPUOGOCIFZBG-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1ccccc1',NULL),
	(23431,2,0,NULL,'Consistent with Molecular Formula','C15H12Br2O5',432.0648,NULL,'C0B907B23FA6B319-FICuS-01-5F','C0B907B23FA6B319-FICTS-01-3E','C0B907B23FA6B319-uuuuu-01-0E','InChI=1S/C15H12Br2O5/c1-8(16)14(22-15(18)11-3-2-4-19-11)9-5-12-13(6-10(9)17)21-7-20-12/h2-6,8,14H,7H2,1H3','InChIKey=PHSNVJRXZFHDSP-UHFFFAOYSA-N','CC(Br)C(OC(=O)c1ccco1)c1cc2c(cc1Br)OCO2','1'),
	(23432,2,0,NULL,'Consistent with Molecular Formula','C12H9Br2Cl3O4',483.3677,NULL,'B1CFBFA29848060D-FICuS-01-75','B1CFBFA29848060D-FICTS-01-54','B1CFBFA29848060D-uuuuu-01-24','InChI=1S/C12H9Br2Cl3O4/c1-5(13)10(21-11(18)12(15,16)17)6-2-8-9(3-7(6)14)20-4-19-8/h2-3,5,10H,4H2,1H3','InChIKey=DQMHUKQSZLJGFC-UHFFFAOYSA-N','CC(Br)C(OC(=O)C(Cl)(Cl)Cl)c1cc2c(cc1Br)OCO2','1'),
	(23433,2,0,NULL,'Consistent with Molecular Formula','C12H12Br2O4',380.0324,NULL,'5BF71F6060F7A1F7-FICuS-01-6A','5BF71F6060F7A1F7-FICTS-01-49','5BF71F6060F7A1F7-uuuuu-01-19','InChI=1S/C12H12Br2O4/c1-6(13)12(18-7(2)15)8-3-10-11(4-9(8)14)17-5-16-10/h3-4,6,12H,5H2,1-2H3','InChIKey=KTWIGALCELBUBD-UHFFFAOYSA-N','CC(=O)OC(c1cc2c(cc1Br)OCO2)C(C)Br','1'),
	(23434,2,0,NULL,'Consistent with Molecular Formula','C17H14Br2O4',442.1032,NULL,'B0B3EA7F3278CE29-FICuS-01-78','B0B3EA7F3278CE29-FICTS-01-57','B0B3EA7F3278CE29-uuuuu-01-27','InChI=1S/C17H14Br2O4/c1-10(18)16(23-17(20)11-5-3-2-4-6-11)12-7-14-15(8-13(12)19)22-9-21-14/h2-8,10,16H,9H2,1H3','InChIKey=LLZUKDFNUHDNRA-UHFFFAOYSA-N','CC(Br)C(OC(=O)c1ccccc1)c1cc2c(cc1Br)OCO2','1'),
	(23435,2,0,NULL,'Consistent with Molecular Formula','C40H78O4',623.0538,NULL,'1E993ACE40207EF3-FICuS-01-66','1E993ACE40207EF3-FICTS-01-45','1E993ACE40207EF3-uuuuu-01-15','InChI=1S/C40H78O4/c1-5-9-11-13-15-17-19-21-23-25-27-29-31-34-39(41)43-36-37(8-4)38(33-7-3)44-40(42)35-32-30-28-26-24-22-20-18-16-14-12-10-6-2/h37-38H,5-36H2,1-4H3','InChIKey=DSJREOFMXDEMSS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC(CC)C(CCC)OC(=O)CCCCCCCCCCCCCCC','1'),
	(23436,2,0,NULL,'Consistent with Molecular Formula','C18H16Br2O5',472.1294,NULL,'E0DEDEE9E8BD851D-FICuS-01-B1','E0DEDEE9E8BD851D-FICTS-01-90','E0DEDEE9E8BD851D-uuuuu-01-60','InChI=1S/C18H16Br2O5/c1-10(19)17(13-7-15-16(8-14(13)20)24-9-23-15)25-18(21)11-3-5-12(22-2)6-4-11/h3-8,10,17H,9H2,1-2H3','InChIKey=FNMUELKAMVRZFZ-UHFFFAOYSA-N','COc1ccc(C(=O)OC(c2cc3c(cc2Br)OCO3)C(C)Br)cc1','1'),
	(23437,5,0,'6318-07-6','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'107333BF6B4F9C05-FICuS-01-53','107333BF6B4F9C05-FICTS-01-32','170CC9E51C6990FC-uuuuu-01-1C','InChI=1S/C20H30O2/c1-3-20(22)11-9-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-10-19(18,20)2/h16-18,22H,3-12H2,1-2H3/t16-,17-,18+,19+,20+/m1/s1','InChIKey=FWRAUZJFURIEHP-SLHNCBLASA-N','CCC1(O)CCC2C3CCC4=C(CCC(=O)C4)C3CCC21C','1'),
	(23438,0,0,'934-34-9','Consistent with Molecular Formula','C7H5NOS',151.1826,'Benzothiazolone\n2-Benzothiazolol\n2-Benzothiazolone\n2-Hydroxybenzothiazole\nCarbamothioic acid, (2-mercatophenyl)-, .gamma.-lactone\n2(3H)-Benzothiazolone\n2-Benzothiazolinone','7F562123DE84DB57-FICuS-01-5E','7F562123DE84DB57-FICTS-01-3D','7F562123DE84DB57-uuuuu-01-0D','InChI=1S/C7H5NOS/c9-7-8-5-3-1-2-4-6(5)10-7/h1-4H,(H,8,9)','InChIKey=YEDUAINPPJYDJZ-UHFFFAOYSA-N','Oc1nc2ccccc2s1',NULL),
	(23439,0,0,'632-80-4','Consistent with Molecular Formula','C8I4O3',651.7042,'Tetraiodophthalic anhydride\nPhthalic anhydride, tetraiodo-\n1,3-Isobenzofurandione, 4,5,6,7-tetraiodo-','CDDAB1BD5FFF6ECA-FICuS-01-D2','CDDAB1BD5FFF6ECA-FICTS-01-B1','CDDAB1BD5FFF6ECA-uuuuu-01-81','InChI=1S/C8I4O3/c9-3-1-2(8(14)15-7(1)13)4(10)6(12)5(3)11','InChIKey=UHIMKEGZFOQVHV-UHFFFAOYSA-N','O=C1OC(=O)c2c(I)c(I)c(I)c(I)c21',NULL),
	(23440,0,0,'5466-84-2','Consistent with Molecular Formula','C8H3NO5',193.1154,'4-Nitrophthalic anhydride\n1,3-Isobenzofurandione, 5-nitro-\nPhthalic anhydride, 4-nitro-','0C4F9BDC73516315-FICuS-01-55','0C4F9BDC73516315-FICTS-01-34','0C4F9BDC73516315-uuuuu-01-04','InChI=1S/C8H3NO5/c10-7-5-2-1-4(9(12)13)3-6(5)8(11)14-7/h1-3H','InChIKey=MMVIDXVHQANYAE-UHFFFAOYSA-N','O=C1OC(=O)c2cc([N+](=O)[O-])ccc21',NULL),
	(23441,0,0,'88-76-6','Consistent with Molecular Formula','C10H9ClN2O4S',288.7051,'4-Chloro-3-(3-methyl-5-oxo-2-pyrazolin-1-yl)benzenesulfonic acid\nBenzenesulfonic acid, 4-chloro-3-(4,5-dihydro-3-methyl-5-oxo-1H-pyrazol-1-yl)-\nBenzenesulfonic acid, 4-chloro-3-(3-methyl-5-oxo-2-pyrazolin-1-yl)-','5799D41A322E8CC0-FICuS-01-59','8BB6F07897D93635-FICTS-01-3B','5799D41A322E8CC0-uuuuu-01-08','InChI=1S/C10H9ClN2O4S/c1-6-4-10(14)13(12-6)9-5-7(18(15,16)17)2-3-8(9)11/h2-3,5H,4H2,1H3,(H,15,16,17)','InChIKey=UWLNKHDLVZEYKQ-UHFFFAOYSA-N','CC1=NN(c2cc(S(=O)(=O)O)ccc2Cl)C(=O)C1',NULL),
	(23442,0,0,'5466-86-4','Consistent with Molecular Formula','C11H12N2O4S',268.2868,NULL,'37E2DD4324E7D1C5-FICuS-01-66','FF23E3C325922F76-FICTS-01-3C','37E2DD4324E7D1C5-uuuuu-01-15','InChI=1S/C11H12N2O4S/c1-7-3-4-9(18(15,16)17)6-10(7)13-11(14)5-8(2)12-13/h3-4,6H,5H2,1-2H3,(H,15,16,17)','InChIKey=APXZUKPCHGKOTB-UHFFFAOYSA-N','CC1=NN(c2cc(S(=O)(=O)O)ccc2C)C(=O)C1',NULL),
	(23443,0,0,'38169-98-1','Consistent with Molecular Formula','C9H5ClO2',180.5903,NULL,'09C4A23E8CF1250E-FICuS-01-60','09C4A23E8CF1250E-FICTS-01-3F','09C4A23E8CF1250E-uuuuu-01-0F','InChI=1S/C9H5ClO2/c10-7-2-1-3-8-6(7)4-5-9(11)12-8/h1-5H','InChIKey=VYFHMNIBSWVKIH-UHFFFAOYSA-N','O=c1ccc2c(Cl)cccc2o1',NULL),
	(23444,0,0,'305-01-1','Consistent with Molecular Formula','C9H6O4',178.144,'Esculetin\nESCULETIN\nEsculetol\nEsculatin\nAesculetin\nCichorigenin\nEsculin aglucon\nCichoriin aglucon\n6,7-Dihydroxycoumarin\n2H-1-Benzopyran-2-one, 6,7-dihydroxy-\nCoumarin, 6,7-dihydroxy-','5E9FC3A74163D56D-FICuS-01-6F','5E9FC3A74163D56D-FICTS-01-4E','5E9FC3A74163D56D-uuuuu-01-1E','InChI=1S/C9H6O4/c10-6-3-5-1-2-9(12)13-8(5)4-7(6)11/h1-4,10-11H','InChIKey=ILEDWLMCKZNDJK-UHFFFAOYSA-N','O=c1ccc2cc(O)c(O)cc2o1',NULL),
	(23445,0,0,'89-36-1','Consistent with Molecular Formula','C10H10N2O4S',254.26,'Pyrazoline G\nBenzenesulfonic acid, 4-(4,5-dihydro-3-methyl-5-oxo-1H-pyrazol-1-yl)-\nBenzenesulfonic acid, p-(3-methyl-5-oxo-2-pyrazolin-1-yl)-','5BB4E55702256A93-FICuS-01-46','DD7FE2AC307FFB22-FICTS-01-72','5BB4E55702256A93-uuuuu-01-F5','InChI=1S/C10H10N2O4S/c1-7-6-10(13)12(11-7)8-2-4-9(5-3-8)17(14,15)16/h2-5H,6H2,1H3,(H,14,15,16)','InChIKey=CWJQQASJVVAXKL-UHFFFAOYSA-N','CC1=NN(c2ccc(S(=O)(=O)O)cc2)C(=O)C1',NULL),
	(23446,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3O',225.6773,NULL,'CBE630559156C120-FICuS-01-3F','6738F6FC24EBAD99-FICTS-01-67','CB1A97B0AEDB186E-uuuuu-01-3F','InChI=1S/C10H11N3O.ClH/c1-7-5-10(14)13(12-7)9-4-2-3-8(11)6-9;/h2-4,6H,5,11H2,1H3;1H','InChIKey=SPLSMCHCBCQKEV-UHFFFAOYSA-N','CC1=NN(c2cccc(N)c2)C(=O)C1.Cl',NULL),
	(23447,1,0,NULL,'Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'09CC732C760C9D43-FICuS-01-59','09CC732C760C9D43-FICTS-01-38','09CC732C760C9D43-uuuuu-01-08','InChI=1S/C10H13N3O/c1-7-5-10(14)13(12-7)9-4-2-3-8(11)6-9/h2-4,6-7,12H,5,11H2,1H3','InChIKey=BNKIEHGYZYBDOL-UHFFFAOYSA-N','CC1CC(=O)N(c2cccc(N)c2)N1','1'),
	(23448,0,0,'76190-35-7','Consistent with Molecular Formula','C12H11ClN4',246.6987,NULL,'5F6D7204BAECD129-FICuS-01-74','5F6D7204BAECD129-FICTS-01-53','5F91D5E185610867-uuuuu-01-F3','InChI=1S/C12H10N4.ClH/c13-7-5-11-12(6-8(7)14)16-10-4-2-1-3-9(10)15-11;/h1-6H,13-14H2;1H','InChIKey=QUTVCPKWEFTMQY-UHFFFAOYSA-N','Cl.Nc1cc2nc3ccccc3nc2cc1N',NULL),
	(23449,2,0,NULL,'Consistent with Molecular Formula','C12H18N2O6',286.284,NULL,'D355EA908A5CD3DA-FICuS-01-84','D355EA908A5CD3DA-FICTS-01-63','D355EA908A5CD3DA-uuuuu-01-33','InChI=1S/C12H18N2O6/c1-4-18-10(15)7-8(11(16)19-5-2)13-14-9(7)12(17)20-6-3/h7-8,13H,4-6H2,1-3H3','InChIKey=XOMMRZJKTZKNTJ-UHFFFAOYSA-N','CCOC(=O)C1=NNC(C(=O)OCC)C1C(=O)OCC','1'),
	(23450,0,0,'1843-21-6','Consistent with Molecular Formula','C13H10N2S',226.2954,'2-Benzothiazolamine, N-phenyl-','ACAC90B081256E44-FICuS-01-5D','ACAC90B081256E44-FICTS-01-3C','ACAC90B081256E44-uuuuu-01-0C','InChI=1S/C13H10N2S/c1-2-6-10(7-3-1)14-13-15-11-8-4-5-9-12(11)16-13/h1-9H,(H,14,15)','InChIKey=QDTDFSFRIDFTCF-UHFFFAOYSA-N','c1ccc(Nc2nc3ccccc3s2)cc1',NULL),
	(23451,0,0,'134-08-7','Consistent with Molecular Formula','C8H4O6S',228.176,'4-Sulfophthalic anhydride\n5-Isobenzofuransulfonic acid, 1,3-dihydro-1,3-dioxo-\nPhthalic anhydride, 4-sulfo-','4BE5860C70885A63-FICuS-01-4E','4BE5860C70885A63-FICTS-01-2D','4BE5860C70885A63-uuuuu-01-FD','InChI=1S/C8H4O6S/c9-7-5-2-1-4(15(11,12)13)3-6(5)8(10)14-7/h1-3H,(H,11,12,13)','InChIKey=VJDQIBUPTBGINF-UHFFFAOYSA-N','O=C1OC(=O)c2cc(S(=O)(=O)O)ccc21',NULL),
	(23452,0,0,NULL,'Consistent with Molecular Formula','C8H6ClNS2',215.7151,NULL,'43EAD4BFE7D2A1FB-FICuS-01-A0','B9F3C519A8C64085-FICTS-01-3F','43EAD4BFE7D2A1FB-uuuuu-01-4F','InChI=1S/C8H6ClNS2/c1-4-2-5(9)3-6-7(4)10-8(11)12-6/h2-3H,1H3,(H,10,11)','InChIKey=HRIUCIMVVPGVKM-UHFFFAOYSA-N','Cc1cc(Cl)cc2sc(=S)[nH]c12',NULL),
	(23453,0,0,'66868-15-3','Consistent with Molecular Formula','C8H6N2NaO2',185.1374,NULL,'5E2B69AE6213E038-FICuS-01-56','8E0169E9C9C87E28-FICTS-01-4E','D5CC85A102685290-uuuuu-01-F4','InChI=1S/C8H6N2O2.Na/c11-7-5-3-1-2-4-6(5)9-8(12)10-7;/h1-4H,(H2,9,10,11,12);/q;+1','InChIKey=MLEFNFHVOTWYGQ-UHFFFAOYSA-N','O=c1[nH]c(=O)c2ccccc2[nH]1.[Na+]',NULL),
	(23454,0,0,'22546-96-9','Consistent with Molecular Formula','C10H10O2S',194.2478,NULL,'0427D43788F8CF9C-FICuS-01-69','0427D43788F8CF9C-FICTS-01-48','0427D43788F8CF9C-uuuuu-01-18','InChI=1S/C10H10O2S/c1-2-12-7-3-4-8-9(11)6-13-10(8)5-7/h3-6,11H,2H2,1H3','InChIKey=IKSIVAMIINQNBN-UHFFFAOYSA-N','CCOc1ccc2c(O)csc2c1',NULL),
	(23455,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,'PURPUROXANTHINE','DAFE24CEDA3E8AE4-FICuS-01-B4','DAFE24CEDA3E8AE4-FICTS-01-93','A7D400D437F7BAAD-uuuuu-01-2D','InChI=1S/C14H8O4.H3N/c15-12-8-4-1-2-7-11(8)18-13-9(12)5-3-6-10(13)14(16)17;/h1-7H,(H,16,17);1H3','InChIKey=XLBSEHQQUZRZPS-UHFFFAOYSA-N','N.O=C(O)c1cccc2c(=O)c3ccccc3oc12',NULL),
	(23456,1,0,'7384-80-7','Consistent with Molecular Formula','C10H14O',150.22,'2-Methyl-3-phenyl-1-propanol\nBenzenepropanol, .beta.-methyl-','205050D6092A0B9C-FICuS-01-37','205050D6092A0B9C-FICTS-01-16','205050D6092A0B9C-uuuuu-01-E6','InChI=1S/C10H14O/c1-9(8-11)7-10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3','InChIKey=LTZKHYYXQWNXPU-UHFFFAOYSA-N','CC(CO)Cc1ccccc1','1'),
	(23457,1,0,'79211-56-6','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'D1E1D2805D5A545D-FICuS-01-61','D1E1D2805D5A545D-FICTS-01-40','D1E1D2805D5A545D-uuuuu-01-10','InChI=1S/C12H16O2/c1-10(9-14-11(2)13)8-12-6-4-3-5-7-12/h3-7,10H,8-9H2,1-2H3','InChIKey=REIIUUVNECGOHA-UHFFFAOYSA-N','CC(=O)OCC(C)Cc1ccccc1','1'),
	(23458,2,0,'5466-81-9','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'CDB077BFA969F814-FICuS-01-82','CDB077BFA969F814-FICTS-01-61','CDB077BFA969F814-uuuuu-01-31','InChI=1S/C10H20O2/c1-5-6-9-11-8(2)7-10(3,4)12-9/h8-9H,5-7H2,1-4H3','InChIKey=PGMLMEISMYASAA-UHFFFAOYSA-N','CCCC1OC(C)CC(C)(C)O1','1'),
	(23459,2,0,'93990-76-2','Consistent with Molecular Formula','C18H26N2O4',334.4144,NULL,'5E33F9913AE1A2BD-FICuS-01-73','5E33F9913AE1A2BD-FICTS-01-52','5E33F9913AE1A2BD-uuuuu-01-22','InChI=1S/C18H26N2O4/c1-6-12-14(19(21)22)11-13-15(16(12)20(23)24)18(5,8-3)10-9-17(13,4)7-2/h11H,6-10H2,1-5H3','InChIKey=HWDSSJJCRXPONG-UHFFFAOYSA-N','CCc1c([N+](=O)[O-])cc2c(c1[N+](=O)[O-])C(C)(CC)CCC2(C)CC','1'),
	(23460,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'467C94062C456FE1-FICuS-01-4E','467C94062C456FE1-FICTS-01-2D','467C94062C456FE1-uuuuu-01-FD','InChI=1S/C13H16N2O4/c1-8-4-5-13(2,3)10-6-9(14(16)17)7-11(12(8)10)15(18)19/h6-8H,4-5H2,1-3H3','InChIKey=BOJBVZPXXKSIKK-UHFFFAOYSA-N','CC1CCC(C)(C)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c21','1'),
	(23461,0,0,'92109-16-5','Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'0B3712183F2CE1DA-FICuS-01-58','0B3712183F2CE1DA-FICTS-01-37','0B3712183F2CE1DA-uuuuu-01-07','InChI=1S/C13H16N2O4/c1-8-10(14(16)17)7-9-5-4-6-13(2,3)11(9)12(8)15(18)19/h7H,4-6H2,1-3H3','InChIKey=IMVUDWIUQYINHS-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc2c(c1[N+](=O)[O-])C(C)(C)CCC2',NULL),
	(23462,2,0,NULL,'Consistent with Molecular Formula','C17H24N2O4',320.3876,NULL,'5D73F3430C109DCB-FICuS-01-60','5D73F3430C109DCB-FICTS-01-3F','5D73F3430C109DCB-uuuuu-01-0F','InChI=1S/C17H24N2O4/c1-6-16(4)8-9-17(5,7-2)14-12(16)10-13(18(20)21)11(3)15(14)19(22)23/h10H,6-9H2,1-5H3','InChIKey=HERBVGQQCCTIQT-UHFFFAOYSA-N','CCC1(C)CCC(C)(CC)c2c1cc([N+](=O)[O-])c(C)c2[N+](=O)[O-]','1'),
	(23463,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'FD1FC71EF1F41452-FICuS-01-75','FD1FC71EF1F41452-FICTS-01-54','FD1FC71EF1F41452-uuuuu-01-24','InChI=1S/C15H20N2O4/c1-5-10-12(16(18)19)8-11-9(2)6-7-15(3,4)13(11)14(10)17(20)21/h8-9H,5-7H2,1-4H3','InChIKey=KXMYSYVKOXDAII-UHFFFAOYSA-N','CCc1c([N+](=O)[O-])cc2c(c1[N+](=O)[O-])C(C)(C)CCC2C','1'),
	(23464,0,0,'92293-63-5','Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'E61C146457F7ABD5-FICuS-01-6A','E61C146457F7ABD5-FICTS-01-49','E61C146457F7ABD5-uuuuu-01-19','InChI=1S/C14H18N2O4/c1-13(2)5-6-14(3,4)12-10(13)7-9(15(17)18)8-11(12)16(19)20/h7-8H,5-6H2,1-4H3','InChIKey=RYPVKAIVQBMDRP-UHFFFAOYSA-N','CC1(C)CCC(C)(C)c2c([N+](=O)[O-])cc([N+](=O)[O-])cc21',NULL),
	(23465,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O4',320.3876,NULL,'4DB6AF2A931970AE-FICuS-01-74','4DB6AF2A931970AE-FICTS-01-53','4DB6AF2A931970AE-uuuuu-01-23','InChI=1S/C17H24N2O4/c1-10(2)13-12(18(20)21)9-11-14(15(13)19(22)23)17(5,6)8-7-16(11,3)4/h9-10H,7-8H2,1-6H3','InChIKey=NXKUDTHIJMVNDR-UHFFFAOYSA-N','CC(C)c1c([N+](=O)[O-])cc2c(c1[N+](=O)[O-])C(C)(C)CCC2(C)C',NULL),
	(23466,0,1,'72314-86-4','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'37EE7CCD0F70F18D-FICuS-01-8C','37EE7CCD0F70F18D-FICTS-01-6B','FA9CCB8EC93EA78B-uuuuu-01-61','InChI=1S/C10H20O/c1-3-4-5-6-7-10(2)8-9-11/h8,11H,3-7,9H2,1-2H3/b10-8+','InChIKey=OOOOKZZBWQOKFP-CSKARUKUSA-N','CCCCCC/C(C)=C/CO','1'),
	(23467,2,0,NULL,'Consistent with Molecular Formula','C10H22O2',174.2826,NULL,'770396DC96438FF4-FICuS-01-5C','770396DC96438FF4-FICTS-01-3B','770396DC96438FF4-uuuuu-01-0B','InChI=1S/C10H22O2/c1-4-5-6-7-8-10(3,12)9(2)11/h9,11-12H,4-8H2,1-3H3','InChIKey=GKLCZRSFBPYKEZ-UHFFFAOYSA-N','CCCCCCC(C)(O)C(C)O','1'),
	(23468,1,0,'18386-56-6','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'276604BCD48CB997-FICuS-01-63','276604BCD48CB997-FICTS-01-42','276604BCD48CB997-uuuuu-01-12','InChI=1S/C10H16O2/c1-8-5-4-6-10(2,7-8)9(11)12-3/h7H,4-6H2,1-3H3','InChIKey=RNSUQFJROJTEQL-UHFFFAOYSA-N','COC(=O)C1(C)C=C(C)CCC1','1'),
	(23469,0,0,'3399-73-3','Consistent with Molecular Formula','C8H15N',125.2132,'Cyclohexenylethylamine\n1-Cyclohexen-1-ylethylamine\n2-(1-Cyclohexenyl)ethylamine\n2-(1-Cyclohexen-1-yl)ethylamine\n.beta.-(1-Cyclohexenyl)ethylamine\n1-Cyclohexene-1-ethanamine\n1-Cyclohexene-1-ethanamine','BBB5BA6AEBCE42C7-FICuS-01-AB','BBB5BA6AEBCE42C7-FICTS-01-8A','BBB5BA6AEBCE42C7-uuuuu-01-5A','InChI=1S/C8H15N/c9-7-6-8-4-2-1-3-5-8/h4H,1-3,5-7,9H2','InChIKey=IUDMXOOVKMKODN-UHFFFAOYSA-N','NCCC1=CCCCC1',NULL),
	(23470,0,1,'1963-36-6','Consistent with Molecular Formula','C10H10O2',162.1878,'p-Methoxycinnamaldehyde\n4-Methoxycinnamaldehyde\np-Methoxycinnamic aldehyde\n2-Propenal, 3-(4-methoxyphenyl)-\nCinnamaldehyde, p-methoxy-','5EDCC77BE288860D-FICuS-01-84','5EDCC77BE288860D-FICTS-01-63','5EDCC77BE288860D-uuuuu-01-33','InChI=1S/C10H10O2/c1-12-10-6-4-9(5-7-10)3-2-8-11/h2-8H,1H3','InChIKey=AXCXHFKZHDEKTP-UHFFFAOYSA-N','COc1ccc(/C=C/C=O)cc1','1'),
	(23471,0,1,'17581-85-0','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'76F5F4F7DD6C8E9B-FICuS-01-9F','76F5F4F7DD6C8E9B-FICTS-01-7E','977A37ACA22ACE31-uuuuu-01-1E','InChI=1S/C10H12O2/c1-12-10-6-4-9(5-7-10)3-2-8-11/h2-7,11H,8H2,1H3/b3-2+','InChIKey=NYICIIFSBJOBKE-NSCUHMNNSA-N','COc1ccc(/C=C/CO)cc1','1'),
	(23472,0,1,'91970-30-8','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'181CCA8901F18FDC-FICuS-01-76','181CCA8901F18FDC-FICTS-01-55','A44C3E403DEC6CB2-uuuuu-01-2A','InChI=1S/C11H14O2/c1-9(8-12)7-10-3-5-11(13-2)6-4-10/h3-7,12H,8H2,1-2H3/b9-7-','InChIKey=KYXORSQDCSEJGP-CLFYSBASSA-N','COc1ccc(/C=C(/C)CO)cc1','1'),
	(23473,0,1,'689-39-4','Consistent with Molecular Formula','C11H20O',168.2784,'6,8-Dimethyl-5-nonen-2-one\n5-Nonen-2-one, 6,8-dimethyl-','5D2A1A51EA4215B6-FICuS-01-55','5D2A1A51EA4215B6-FICTS-01-34','0955E7DD1B201623-uuuuu-01-EE','InChI=1S/C11H20O/c1-9(2)8-10(3)6-5-7-11(4)12/h6,9H,5,7-8H2,1-4H3/b10-6+','InChIKey=ALNHSGHECMTZKH-UXBLZVDNSA-N','CC(=O)CC/C=C(\\C)CC(C)C','1'),
	(23474,0,0,'1450-72-2','Consistent with Molecular Formula','C9H10O2',150.1768,'o-Acetyl-p-cresol\n2-Acetyl-4-methylphenol\n2\'-Hydroxy-5\'-methylacetophenone\n1-Hydroxy-2-acetyl-4-methylbenzene\nAcetophenone, 2\'-hydroxy-5\'-methyl-\nEthanone, 1-(2-hydroxy-5-methylphenyl)-','0B1E1820EEB49179-FICuS-01-54','0B1E1820EEB49179-FICTS-01-33','0B1E1820EEB49179-uuuuu-01-03','InChI=1S/C9H10O2/c1-6-3-4-9(11)8(5-6)7(2)10/h3-5,11H,1-2H3','InChIKey=YNPDFBFVMJNGKZ-UHFFFAOYSA-N','CC(=O)c1cc(C)ccc1O',NULL),
	(23475,0,0,'20592-04-5','Consistent with Molecular Formula','C11H18O',166.2626,NULL,'C33C75E1E077022F-FICuS-01-52','C33C75E1E077022F-FICTS-01-31','C33C75E1E077022F-uuuuu-01-01','InChI=1S/C11H18O/c1-10(12)6-5-9-11-7-3-2-4-8-11/h9H,2-8H2,1H3','InChIKey=PQIXRYBSJBIXHN-UHFFFAOYSA-N','CC(=O)CCC=C1CCCCC1',NULL),
	(23476,0,1,NULL,'Consistent with Molecular Formula','C13H24O',196.332,NULL,'AF7821BBA1CE2F13-FICuS-01-7A','AF7821BBA1CE2F13-FICTS-01-59','1E22109B75FE4BC7-uuuuu-01-13','InChI=1S/C13H24O/c1-4-5-6-7-9-12(2)10-8-11-13(3)14/h10H,4-9,11H2,1-3H3/b12-10+','InChIKey=DLYOUFNFVBKPEV-ZRDIBKRKSA-N','CCCCCC/C(C)=C/CCC(C)=O','1'),
	(23477,0,1,'832-01-9','Consistent with Molecular Formula','C11H12O3',192.214,'Methyl p-methoxycinnamate\nMethyl 4-methoxycinnamate\nCinnamate, methyl p-methoxy-\n2-Propenoic acid, 3-(4-methoxyphenyl)-, methyl ester\nCinnamic acid, p-methoxy-, methyl ester','D1877F759A5C272F-FICuS-01-67','D1877F759A5C272F-FICTS-01-46','20C81B8A2E46164B-uuuuu-01-FD','InChI=1S/C11H12O3/c1-13-10-6-3-9(4-7-10)5-8-11(12)14-2/h3-8H,1-2H3/b8-5+','InChIKey=VEZIKIAGFYZTCI-VMPITWQZSA-N','COC(=O)/C=C/c1ccc(OC)cc1','1'),
	(23478,0,1,'1929-30-2','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'2A29EC5249D2F0F4-FICuS-01-67','2A29EC5249D2F0F4-FICTS-01-46','2A29EC5249D2F0F4-uuuuu-01-16','InChI=1S/C12H14O3/c1-3-15-12(13)9-6-10-4-7-11(14-2)8-5-10/h4-9H,3H2,1-2H3','InChIKey=DHNGCHLFKUPGPX-UHFFFAOYSA-N','CCOC(=O)/C=C/c1ccc(OC)cc1','1'),
	(23479,0,2,'85216-84-8','Consistent with Molecular Formula','C22H22O6',382.4122,NULL,'5ADCF0C67A725174-FICuS-01-65','5ADCF0C67A725174-FICTS-01-44','1CF9A0F0F5F69C3E-uuuuu-01-3B','InChI=1S/C22H22O6/c1-25-19-9-3-17(4-10-19)7-13-21(23)27-15-16-28-22(24)14-8-18-5-11-20(26-2)12-6-18/h3-14H,15-16H2,1-2H3/b13-7+,14-8?','InChIKey=IMOSGDDWXALCOH-YVYFZZPWSA-N','COc1ccc(/C=C/C(=O)OCCOC(=O)/C=C/c2ccc(OC)cc2)cc1','1'),
	(23480,0,1,'5466-76-2','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'986165BB3893D6F2-FICuS-01-57','986165BB3893D6F2-FICTS-01-36','EA2ADC7ACECCD4AA-uuuuu-01-76','InChI=1S/C13H16O3/c1-10(2)16-13(14)9-6-11-4-7-12(15-3)8-5-11/h4-10H,1-3H3/b9-6+','InChIKey=XATKDVHSLQMHSY-RMKNXTFCSA-N','COc1ccc(/C=C/C(=O)OC(C)C)cc1','1'),
	(23481,0,1,NULL,'Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'23E445ECCA0B69ED-FICuS-01-84','23E445ECCA0B69ED-FICTS-01-63','259E18A9E2BADD17-uuuuu-01-28','InChI=1S/C18H26O3/c1-3-4-5-6-7-8-15-21-18(19)14-11-16-9-12-17(20-2)13-10-16/h9-14H,3-8,15H2,1-2H3/b14-11+','InChIKey=PCQLCJLFQGMYHD-SDNWHVSQSA-N','CCCCCCCCOC(=O)/C=C/c1ccc(OC)cc1','1'),
	(23482,1,1,'5466-77-3','Consistent with Molecular Formula','C18H26O3',290.4016,'Parsol MOX\nParsol MCX\n2-Ethylhexyl p-methoxycinnamate\n2-Propenoic acid, 3-(4-methoxyphenyl)-, 2-ethylhexyl ester','008E241C1B549F54-FICuS-01-42','008E241C1B549F54-FICTS-01-21','990E6C8AAA101BAB-uuuuu-01-28','InChI=1S/C18H26O3/c1-4-6-7-15(5-2)14-21-18(19)13-10-16-8-11-17(20-3)12-9-16/h8-13,15H,4-7,14H2,1-3H3/b13-10+','InChIKey=YBGZDTIWKVFICR-JLHYYAGUSA-N','CCCCC(CC)COC(=O)/C=C/c1ccc(OC)cc1','1'),
	(23483,0,1,'5466-78-4','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'858D836B18BB6678-FICuS-01-5B','858D836B18BB6678-FICTS-01-3A','858D836B18BB6678-uuuuu-01-0A','InChI=1S/C17H16O3/c1-19-16-10-7-14(8-11-16)9-12-17(18)20-13-15-5-3-2-4-6-15/h2-12H,13H2,1H3','InChIKey=GIMKYIPODHWIIK-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)OCc2ccccc2)cc1','1'),
	(23484,0,1,NULL,'Consistent with Molecular Formula','C17H22O3',274.359,NULL,'2A1BCAF4DD9CD310-FICuS-01-87','2A1BCAF4DD9CD310-FICTS-01-66','2A1BCAF4DD9CD310-uuuuu-01-36','InChI=1S/C17H22O3/c1-19-16-10-7-14(8-11-16)9-12-17(18)20-13-15-5-3-2-4-6-15/h7-12,15H,2-6,13H2,1H3','InChIKey=IGFOYOFONXXYRC-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)OCC2CCCCC2)cc1','1'),
	(23485,0,2,NULL,'Consistent with Molecular Formula','C24H27NO6',425.4804,NULL,'721C32B300513ED9-FICuS-01-39','721C32B300513ED9-FICTS-01-18','721C32B300513ED9-uuuuu-01-E8','InChI=1S/C24H27NO6/c1-28-21-9-3-19(4-10-21)7-13-23(26)30-17-15-25-16-18-31-24(27)14-8-20-5-11-22(29-2)12-6-20/h3-14,25H,15-18H2,1-2H3','InChIKey=IMCXEISUSBYHNH-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)OCCNCCOC(=O)/C=C/c2ccc(OC)cc2)cc1','1'),
	(23486,1,1,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'4DAA7D5BA72E883E-FICuS-01-8A','4DAA7D5BA72E883E-FICTS-01-69','D79B2CCCDDEE4DE6-uuuuu-01-6C','InChI=1S/C15H20O4/c1-12(17-2)10-11-19-15(16)9-6-13-4-7-14(18-3)8-5-13/h4-9,12H,10-11H2,1-3H3/b9-6+','InChIKey=AVFVXPZTROSAHZ-RMKNXTFCSA-N','COc1ccc(/C=C/C(=O)OCCC(C)OC)cc1','1'),
	(23487,0,1,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'51E72282D44F155D-FICuS-01-48','51E72282D44F155D-FICTS-01-27','51E72282D44F155D-uuuuu-01-F7','InChI=1S/C16H21NO4/c1-19-15-5-2-14(3-6-15)4-7-16(18)21-13-10-17-8-11-20-12-9-17/h2-7H,8-13H2,1H3','InChIKey=CLJXFPNQZQTQCE-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)OCCN2CCOCC2)cc1','1'),
	(23488,0,1,'18166-63-7','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'718C7446248889BD-FICuS-01-4C','718C7446248889BD-FICTS-01-2B','58A915D911B67894-uuuuu-01-F6','InChI=1S/C10H11NO2/c1-13-9-5-2-8(3-6-9)4-7-10(11)12/h2-7H,1H3,(H2,11,12)/b7-4+','InChIKey=LQGHBKPIJSBKEY-QPJJXVBHSA-N','COc1ccc(/C=C/C(N)=O)cc1','1'),
	(23489,0,1,'6265-24-3','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'023FFE2C505F22FA-FICuS-01-6D','023FFE2C505F22FA-FICTS-01-4C','8EACFAE99D56F7D0-uuuuu-01-55','InChI=1S/C11H13NO2/c1-12-11(13)8-5-9-3-6-10(14-2)7-4-9/h3-8H,1-2H3,(H,12,13)/b8-5+','InChIKey=STBFKYXHIMTABD-VMPITWQZSA-N','CNC(=O)/C=C/c1ccc(OC)cc1','1'),
	(23490,0,1,'5466-79-5','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'94A1D1589F5FD4B2-FICuS-01-6E','94A1D1589F5FD4B2-FICTS-01-4D','EB16C6246D6368C4-uuuuu-01-0B','InChI=1S/C12H15NO2/c1-13(2)12(14)9-6-10-4-7-11(15-3)8-5-10/h4-9H,1-3H3/b9-6+','InChIKey=XFGAKPSPVBVUQL-RMKNXTFCSA-N','COc1ccc(/C=C/C(=O)N(C)C)cc1','1'),
	(23491,0,1,'30687-06-0','Consistent with Molecular Formula','C12H15NO3',221.2554,'Cinnamamide, N-(2-hydroxyethyl)-4-methoxy-\n2-Propenamide, N-(2-hydroxyethyl)-3-(4-methoxyphenyl)-','23CDD46145CA058C-FICuS-01-5F','23CDD46145CA058C-FICTS-01-3E','84FEE6AF348E400A-uuuuu-01-28','InChI=1S/C12H15NO3/c1-16-11-5-2-10(3-6-11)4-7-12(15)13-8-9-14/h2-7,14H,8-9H2,1H3,(H,13,15)/b7-4+','InChIKey=RMWDGIYZUHYPPL-QPJJXVBHSA-N','COc1ccc(/C=C/C(=O)NCCO)cc1','1'),
	(23492,1,1,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'4CD643F862AF9E9C-FICuS-01-86','4CD643F862AF9E9C-FICTS-01-65','567CA495BE2CFEF7-uuuuu-01-42','InChI=1S/C13H17NO3/c1-10(15)9-14-13(16)8-5-11-3-6-12(17-2)7-4-11/h3-8,10,15H,9H2,1-2H3,(H,14,16)/b8-5+','InChIKey=FUWIOPBTMWIPTH-VMPITWQZSA-N','COc1ccc(/C=C/C(=O)NCC(C)O)cc1','1'),
	(23493,0,1,NULL,'Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'FA960B53D721D37F-FICuS-01-69','FA960B53D721D37F-FICTS-01-48','BF4FAB88E0E0284C-uuuuu-01-36','InChI=1S/C14H17NO4/c1-11(16)19-10-9-15-14(17)8-5-12-3-6-13(18-2)7-4-12/h3-8H,9-10H2,1-2H3,(H,15,17)/b8-5+','InChIKey=GYUJZYAAQNSJJB-VMPITWQZSA-N','COc1ccc(/C=C/C(=O)NCCOC(C)=O)cc1','1'),
	(23494,0,1,NULL,'Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'7002CC67A14E39D2-FICuS-01-50','7002CC67A14E39D2-FICTS-01-2F','C31CFA93B4E81424-uuuuu-01-11','InChI=1S/C15H19NO4/c1-3-15(18)20-11-10-16-14(17)9-6-12-4-7-13(19-2)8-5-12/h4-9H,3,10-11H2,1-2H3,(H,16,17)/b9-6+','InChIKey=VAHNOCPXHCNBMN-RMKNXTFCSA-N','CCC(=O)OCCNC(=O)/C=C/c1ccc(OC)cc1','1'),
	(23495,0,1,'5466-80-8','Consistent with Molecular Formula','C22H35NO2',345.524,NULL,'143908068029F48C-FICuS-01-2E','143908068029F48C-FICTS-01-0D','10A5ED0064F9998A-uuuuu-01-0A','InChI=1S/C22H35NO2/c1-3-4-5-6-7-8-9-10-11-12-19-23-22(24)18-15-20-13-16-21(25-2)17-14-20/h13-18H,3-12,19H2,1-2H3,(H,23,24)/b18-15+','InChIKey=RTRCCWKMYONIMH-OBGWFSINSA-N','CCCCCCCCCCCCNC(=O)/C=C/c1ccc(OC)cc1','1'),
	(23496,0,1,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'DB8769A8EBDF3D91-FICuS-01-96','DB8769A8EBDF3D91-FICTS-01-75','4D2EC686365277E0-uuuuu-01-FF','InChI=1S/C14H19NO3/c1-14(2,10-16)15-13(17)9-6-11-4-7-12(18-3)8-5-11/h4-9,16H,10H2,1-3H3,(H,15,17)/b9-6+','InChIKey=HNTNZRDOBWUILA-RMKNXTFCSA-N','COc1ccc(/C=C/C(=O)NC(C)(C)CO)cc1','1'),
	(23497,1,1,NULL,'Consistent with Molecular Formula','C18H27NO2',289.4168,NULL,'24365F2BD3346831-FICuS-01-35','24365F2BD3346831-FICTS-01-14','558C02FABE4876CD-uuuuu-01-2B','InChI=1S/C18H27NO2/c1-4-6-7-15(5-2)14-19-18(20)13-10-16-8-11-17(21-3)12-9-16/h8-13,15H,4-7,14H2,1-3H3,(H,19,20)/b13-10+','InChIKey=XRNLNPBGZVPMAB-JLHYYAGUSA-N','CCCCC(CC)CNC(=O)/C=C/c1ccc(OC)cc1','1'),
	(23498,0,1,NULL,'Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'58A10143947B1811-FICuS-01-1F','58A10143947B1811-FICTS-01-FE','58A10143947B1811-uuuuu-01-CE','InChI=1S/C14H19NO5/c1-20-12-5-2-11(3-6-12)4-7-13(19)15-14(8-16,9-17)10-18/h2-7,16-18H,8-10H2,1H3,(H,15,19)','InChIKey=IDLFXLSNOZCJBN-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)NC(CO)(CO)CO)cc1','1'),
	(23499,0,1,NULL,'Consistent with Molecular Formula','C19H26O3',302.4126,NULL,'536E1815B5A9A386-FICuS-01-4C','536E1815B5A9A386-FICTS-01-2B','A73CA929420F243D-uuuuu-01-02','InChI=1S/C19H26O3/c1-3-4-5-6-7-8-15-22-19(21)14-13-18(20)17-11-9-16(2)10-12-17/h9-14H,3-8,15H2,1-2H3/b14-13+','InChIKey=OANFAEWIELDMKX-BUHFOSPRSA-N','CCCCCCCCOC(=O)/C=C/C(=O)c1ccc(C)cc1','1'),
	(23500,2,1,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'1514021770990415-FICuS-01-FF','1514021770990415-FICTS-01-DE','B0301E6067C69D72-uuuuu-01-F3','InChI=1S/C15H18O3/c1-2-3-4-8-11-17-15(16)14-13(18-14)12-9-6-5-7-10-12/h3-7,9-10,13-14H,2,8,11H2,1H3/b4-3-','InChIKey=HNCSJAKFOIKVEN-ARJAWSKDSA-N','CC/C=C\\CCOC(=O)C1OC1c1ccccc1','1'),
	(23501,2,0,'83803-54-7','Consistent with Molecular Formula','C15H28O3',256.3844,NULL,'9E45B5F7D10F1019-FICuS-01-58','9E45B5F7D10F1019-FICTS-01-37','9E45B5F7D10F1019-uuuuu-01-07','InChI=1S/C15H28O3/c1-4-6-7-8-9-10-11-12-15(3)13(18-15)14(16)17-5-2/h13H,4-12H2,1-3H3','InChIKey=YHCBZNQNUSFQOF-UHFFFAOYSA-N','CCCCCCCCCC1(C)OC1C(=O)OCC','1'),
	(23502,2,0,'67801-65-4','Consistent with Molecular Formula','C9H14O',138.209,'3,6-Dimethyl-3-cyclohexene-1-carboxaldehyde\n3-Cyclohexene-1-carboxaldehyde, 3,6-dimethyl-','DB27069E14607F65-FICuS-01-4D','DB27069E14607F65-FICTS-01-2C','DB27069E14607F65-uuuuu-01-FC','InChI=1S/C9H14O/c1-7-3-4-8(2)9(5-7)6-10/h3,6,8-9H,4-5H2,1-2H3','InChIKey=YLGCZMOAYIGIPX-UHFFFAOYSA-N','CC1=CCC(C)C(C=O)C1','1'),
	(23503,2,0,'3567-40-6','Consistent with Molecular Formula','C15H29NO4',287.3984,'A-2655\nDioxamate\n(2-Methyl-2-nonyl-1,3-dioxolan-4-yl)methyl carbamate\n1,3-Dioxolane-4-methanol, 2-methyl-2-nonyl-, carbamate\n1,3-Dioxolane-4-methanol, 2-methyl-2-nonyl-, carbamate','A5D0250D959CD618-FICuS-01-59','A5D0250D959CD618-FICTS-01-38','A5D0250D959CD618-uuuuu-01-08','InChI=1S/C15H29NO4/c1-3-4-5-6-7-8-9-10-15(2)19-12-13(20-15)11-18-14(16)17/h13H,3-12H2,1-2H3,(H2,16,17)','InChIKey=OWCAKKIRPJUQFO-UHFFFAOYSA-N','CCCCCCCCCC1(C)OCC(COC(N)=O)O1','1'),
	(23504,4,0,'37734-10-4','Consistent with Molecular Formula','C10H14O',150.22,NULL,'4B673C63E04C242B-FICuS-01-4F','4B673C63E04C242B-FICTS-01-2E','4B673C63E04C242B-uuuuu-01-FE','InChI=1S/C10H14O/c1-6-8-3-4-9(5-8)10(6)7(2)11/h3-4,6,8-10H,5H2,1-2H3','InChIKey=NWFBXENNWJYNPD-UHFFFAOYSA-N','CC(=O)C1C2C=CC(C2)C1C','1'),
	(23505,3,0,'10138-32-6','Consistent with Molecular Formula','C10H14O2',166.2194,'5-Norbornene-2-carboxylic acid, ethyl ester\n2,5-Endomethylene-3-cyclohexene carboxylic acid, ethyl ester\nWLN: L55 A CUTJ FVO2\nBicyclo[2.2.1]hept-5-ene-2-carboxylic acid, ethyl ester','D83694A9F0C67A0F-FICuS-01-70','D83694A9F0C67A0F-FICTS-01-4F','D83694A9F0C67A0F-uuuuu-01-1F','InChI=1S/C10H14O2/c1-2-12-10(11)9-6-7-3-4-8(9)5-7/h3-4,7-9H,2,5-6H2,1H3','InChIKey=FCCGTJAGEHZPBF-UHFFFAOYSA-N','CCOC(=O)C1CC2C=CC1C2','1'),
	(23506,1,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'D40C9DF152EE5D34-FICuS-01-77','D40C9DF152EE5D34-FICTS-01-56','D40C9DF152EE5D34-uuuuu-01-26','InChI=1S/C11H18O2/c1-9-4-3-6-11(2,8-9)7-5-10(12)13/h8H,3-7H2,1-2H3,(H,12,13)','InChIKey=AWUFVPQKDPBVPZ-UHFFFAOYSA-N','CC1=CC(C)(CCC(=O)O)CCC1','1'),
	(23507,0,0,'6950-09-0','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'63A67FF3A2854789-FICuS-01-59','63A67FF3A2854789-FICTS-01-38','63A67FF3A2854789-uuuuu-01-08','InChI=1S/C13H18O2/c1-9-6-7-12(15-10(2)14)11(8-9)13(3,4)5/h6-8H,1-5H3','InChIKey=OENHRBOOMNCIEJ-UHFFFAOYSA-N','CC(=O)Oc1ccc(C)cc1C(C)(C)C',NULL),
	(23508,0,0,'1004-38-2','Consistent with Molecular Formula','C4H7N5',125.1328,'TAP\n2,4,6-Triaminopyrimidine\n2,4,6-Pyrimidinetriamine\nPyrimidine, 2,4,6-triamino-','B9EE776CD39E23FF-FICuS-01-99','B9EE776CD39E23FF-FICTS-01-78','B9EE776CD39E23FF-uuuuu-01-48','InChI=1S/C4H7N5/c5-2-1-3(6)9-4(7)8-2/h1H,(H6,5,6,7,8,9)','InChIKey=JTTIOYHBNXDJOD-UHFFFAOYSA-N','Nc1cc(N)nc(N)n1',NULL),
	(23509,0,0,'20271-20-9','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'5AB191DF72B03C82-FICuS-01-5F','247A7F351EAB7408-FICTS-01-35','5AB191DF72B03C82-uuuuu-01-0E','InChI=1S/C5H5N3O4/c1-12-5(9)3-4(8(10)11)7-2-6-3/h2H,1H3,(H,6,7)','InChIKey=YGTWILAKCGDEML-UHFFFAOYSA-N','COC(=O)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(23510,0,0,'21186-46-9','Consistent with Molecular Formula','C19H16N4S',332.4222,NULL,'43B369860E36EBC3-FICuS-01-5B','43B369860E36EBC3-FICTS-01-3A','43B369860E36EBC3-uuuuu-01-0A','InChI=1S/C19H16N4S/c1-3-7-15(8-4-1)11-23-14-22-17-18(23)20-13-21-19(17)24-12-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2','InChIKey=HYFZJHDNXSLUJU-UHFFFAOYSA-N','c1ccc(CSc2ncnc3c2ncn3Cc2ccccc2)cc1',NULL),
	(23511,0,0,'21186-47-0','Consistent with Molecular Formula','C19H16N4S',332.4222,NULL,'B5D95844073E3FC5-FICuS-01-60','B5D95844073E3FC5-FICTS-01-3F','B5D95844073E3FC5-uuuuu-01-0F','InChI=1S/C19H16N4S/c1-3-7-15(8-4-1)11-23-14-22-18-17(23)19(21-13-20-18)24-12-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2','InChIKey=WCOYVEBKBQMYQI-UHFFFAOYSA-N','c1ccc(CSc2ncnc3ncn(Cc4ccccc4)c23)cc1',NULL),
	(23512,0,0,NULL,'Consistent with Molecular Formula','C14H14N4OS',286.3508,NULL,'43BCB867B0547542-FICuS-01-47','43BCB867B0547542-FICTS-01-26','43BCB867B0547542-uuuuu-01-F6','InChI=1S/C14H14N4OS/c19-6-7-20-14-12-13(15-9-16-14)18(10-17-12)8-11-4-2-1-3-5-11/h1-5,9-10,19H,6-8H2','InChIKey=SHKQUFPFYAMROD-UHFFFAOYSA-N','OCCSc1ncnc2c1ncn2Cc1ccccc1',NULL),
	(23513,0,0,NULL,'Consistent with Molecular Formula','C5H6N6S',182.2026,NULL,'6DBCE0866A2329A2-FICuS-01-63','FC212E447FF2C53A-FICTS-01-52','6DBCE0866A2329A2-uuuuu-01-12','InChI=1S/C5H6N6S/c6-2-1-3(10-4(7)9-2)11-5(12)8-1/h(H6,6,7,8,9,10,11,12)','InChIKey=VKXYEVRDQVTHAB-UHFFFAOYSA-N','Nc1nc(N)c2[nH]c(=S)[nH]c2n1',NULL),
	(23514,6,0,'481-30-1','Consistent with Molecular Formula','C19H28O2',288.429,'Epitestosterone\nIsotestosterone\nepi-Testosterone\nCIS-TESTOSTERONE\ncis-Testosterone\nTestosterone, cis-\n17-Epitestosterone\n17.alpha.-Testosterone\n17.alpha.-Hydroxyandrost-4-en-3-one\nAndrost-4-en-3-one, 17-hydroxy-, (17.alpha.)-\nAndrost-4-en-3-one, 17.alpha.-hydroxy-','94E4083CABB7A2DA-FICuS-01-7F','94E4083CABB7A2DA-FICTS-01-5E','B90F547490C68FA4-uuuuu-01-10','InChI=1S/C19H28O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h11,14-17,21H,3-10H2,1-2H3/t14-,15-,16-,17+,18-,19-/m0/s1','InChIKey=MUMGGOZAMZWBJJ-KZYORJDKSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(23515,4,0,NULL,'Consistent with Molecular Formula','C14H26O',210.3588,NULL,'F96FC3CBDF9C755B-FICuS-01-A6','F96FC3CBDF9C755B-FICTS-01-85','F96FC3CBDF9C755B-uuuuu-01-55','InChI=1S/C14H26O/c1-10(15)12-7-6-11-5-4-8-14(2,3)13(11)9-12/h10-13,15H,4-9H2,1-3H3','InChIKey=VPAQTTDTUBZQBM-UHFFFAOYSA-N','CC(O)C1CCC2CCCC(C)(C)C2C1','1'),
	(23516,4,0,'92857-05-1','Consistent with Molecular Formula','C15H28O',224.3856,NULL,'FEBCF1BF7E855624-FICuS-01-90','FEBCF1BF7E855624-FICTS-01-6F','FEBCF1BF7E855624-uuuuu-01-3F','InChI=1S/C15H28O/c1-11(16)15(4)9-7-12-6-5-8-14(2,3)13(12)10-15/h11-13,16H,5-10H2,1-4H3','InChIKey=BFLACHRUDBJGMC-UHFFFAOYSA-N','CC(O)C1(C)CCC2CCCC(C)(C)C2C1','1'),
	(23517,4,0,'93813-20-8','Consistent with Molecular Formula','C17H30O2',266.4228,NULL,'23CB3EC04C5C55D7-FICuS-01-70','23CB3EC04C5C55D7-FICTS-01-4F','23CB3EC04C5C55D7-uuuuu-01-1F','InChI=1S/C17H30O2/c1-12(19-13(2)18)17(5)10-8-14-7-6-9-16(3,4)15(14)11-17/h12,14-15H,6-11H2,1-5H3','InChIKey=JXUFWFKHIKXYRV-UHFFFAOYSA-N','CC(=O)OC(C)C1(C)CCC2CCCC(C)(C)C2C1','1'),
	(23518,0,0,'5471-52-3','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'A56B27C172B99FB9-FICuS-01-70','A56B27C172B99FB9-FICTS-01-4F','A56B27C172B99FB9-uuuuu-01-1F','InChI=1S/C14H20O3/c1-12(2)11-16-8-9-17-14(15)10-13-6-4-3-5-7-13/h3-7,12H,8-11H2,1-2H3','InChIKey=PWTZLPZAMBTJGN-UHFFFAOYSA-N','CC(C)COCCOC(=O)Cc1ccccc1',NULL),
	(23519,2,0,'94088-07-0','Consistent with Molecular Formula','C12H26O3',218.3356,NULL,'B0FCB486ED779A0B-FICuS-01-89','B0FCB486ED779A0B-FICTS-01-68','B0FCB486ED779A0B-uuuuu-01-38','InChI=1S/C12H26O3/c1-5-7-8-9-11(13-3)10-12(14-4)15-6-2/h11-12H,5-10H2,1-4H3','InChIKey=RRIRPAZDEZXYKM-UHFFFAOYSA-N','CCCCCC(CC(OC)OCC)OC','1'),
	(23520,2,0,'94088-08-1','Consistent with Molecular Formula','C13H28O3',232.3624,NULL,'7F2B27C5E499ECDF-FICuS-01-96','7F2B27C5E499ECDF-FICTS-01-75','7F2B27C5E499ECDF-uuuuu-01-45','InChI=1S/C13H28O3/c1-5-7-8-9-10-12(14-3)11-13(15-4)16-6-2/h12-13H,5-11H2,1-4H3','InChIKey=JBLJTYZSYJSTNX-UHFFFAOYSA-N','CCCCCCC(CC(OC)OCC)OC','1'),
	(23521,2,0,NULL,'Consistent with Molecular Formula','C14H30O3',246.3892,NULL,'E54B4E5BC6016F46-FICuS-01-67','E54B4E5BC6016F46-FICTS-01-46','E54B4E5BC6016F46-uuuuu-01-16','InChI=1S/C14H30O3/c1-5-7-8-9-10-11-13(15-3)12-14(16-4)17-6-2/h13-14H,5-12H2,1-4H3','InChIKey=PIOHIAOALUIWKT-UHFFFAOYSA-N','CCCCCCCC(CC(OC)OCC)OC','1'),
	(23522,2,0,'94088-09-2','Consistent with Molecular Formula','C16H34O3',274.4428,NULL,'19CB727711889FDE-FICuS-01-67','19CB727711889FDE-FICTS-01-46','19CB727711889FDE-uuuuu-01-16','InChI=1S/C16H34O3/c1-5-7-8-9-10-11-12-13-15(17-3)14-16(18-4)19-6-2/h15-16H,5-14H2,1-4H3','InChIKey=JWANSQVVYWAKTI-UHFFFAOYSA-N','CCCCCCCCCC(CC(OC)OCC)OC','1'),
	(23523,1,0,'104-50-7','Consistent with Molecular Formula','C8H14O2',142.1974,'4-Octanolide\nOctanolide-1,4\n8-Oxo-5-octanolide\n.gamma.-Octalactone\n.gamma.-Octanolactone\n.gamma.-Butylbutyrolactone\n5-Butyltetrahydro-2-furanone\n4-Butyl-.gamma.-butyrolactone\n4-Hydroxyoctanoic acid lactone\nOctanoic acid, .gamma. lactone\n2(3H)-Furanone, dihydro-5-butyl-\n.gamma.-Butyl-.gamma.-butyrolactone\n.gamma.-N-Butyl-.gamma.-butyrolactone\n4-Hydroxyoctanoic acid, .gamma.-lactone\nOctanoic acid, 4-hydroxy-, .gamma.-lactone\nWLN: T5OVTJ E4\n2(3H)-Furanone, 5-butyldihydro-\n2(3H)-Furanone, 5-butyldihydro-','10FCBC98E4338EBA-FICuS-01-86','10FCBC98E4338EBA-FICTS-01-65','10FCBC98E4338EBA-uuuuu-01-35','InChI=1S/C8H14O2/c1-2-3-4-7-5-6-8(9)10-7/h7H,2-6H2,1H3','InChIKey=IPBFYZQJXZJBFQ-UHFFFAOYSA-N','CCCCC1CCC(=O)O1','1'),
	(23524,1,0,'706-14-9','Consistent with Molecular Formula','C10H18O2',170.251,'4-Decanolide\n2-Decalactone\nDecanolactone\nDecanolide-1,4\n.gamma.-Decalactone\n4-Hexyl-4-butanolide\n.gamma.-N-Decalactone\n.gamma.-Decanolactone\n.gamma.-Hexylbutyrolactone\n5-Hexyltetrahydro-2-furanone\n5-Hexyldihydro-2(3H)-furanone\n4-Hexyl-.gamma.-butyrolactone\nDecanoic acid, .gamma.-lactone\n.gamma.-Hexyl-.gamma.-butyrolactone\nHydroxydecanoic acid .gamma.-lactone\n.gamma.-N-Hexyl-.gamma.-butyrolactone\n4-Hydroxydecanoic acid, .gamma.-lactone\nDecanoic acid, 4-hydroxy-, .gamma.-lactone\nWLN: T5OVTJ E6\n2(3H)-Furanone, 5-hexyldihydro-\n2(3H)-Furanone, 5-hexyldihydro-','34133A2D689A8777-FICuS-01-41','34133A2D689A8777-FICTS-01-20','34133A2D689A8777-uuuuu-01-F0','InChI=1S/C10H18O2/c1-2-3-4-5-6-9-7-8-10(11)12-9/h9H,2-8H2,1H3','InChIKey=IFYYFLINQYPWGJ-UHFFFAOYSA-N','CCCCCCC1CCC(=O)O1','1'),
	(23525,1,0,'2305-05-7','Consistent with Molecular Formula','C12H22O2',198.3046,'4-Dodecanolide\nDodecanolide-1,4\ngamma-Dodecalactone\n.gamma.-Dodecalactone\n.gamma.-Dodecanolactone\n4-Hydroxydodecanoic acid lactone\n.gamma.-Octyl-.gamma.-butyrolactone\n.gamma.-n-Octyl-.gamma.-N-butyrolactone\n4-Hydroxydodecanoic acid, .gamma.-lactone\nDodecanoic acid, 4-hydroxy-, .gamma.-lactone\nWLN: T5OVTJ E8\n2(3H)-Furanone, dihydro-5-octyl-\n2(3H)-Furanone, dihydro-5-octyl-','BC19C3CE6ADE947A-FICuS-01-99','BC19C3CE6ADE947A-FICTS-01-78','BC19C3CE6ADE947A-uuuuu-01-48','InChI=1S/C12H22O2/c1-2-3-4-5-6-7-8-11-9-10-12(13)14-11/h11H,2-10H2,1H3','InChIKey=WGPCZPLRVAWXPW-UHFFFAOYSA-N','CCCCCCCCC1CCC(=O)O1','1'),
	(23526,1,0,NULL,'Consistent with Molecular Formula','C12H19ClO2',230.7339,NULL,'64C31150A9139F6B-FICuS-01-43','64C31150A9139F6B-FICTS-01-22','64C31150A9139F6B-uuuuu-01-F2','InChI=1S/C12H19ClO2/c1-5-12(4,15-11(14)9-13)8-6-7-10(2)3/h5,7H,1,6,8-9H2,2-4H3','InChIKey=KOWCUAVOQZQRRN-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)OC(=O)CCl','1'),
	(23527,1,0,'5471-50-1','Consistent with Molecular Formula','C12H21ClO2',232.7497,NULL,'91ED7635DFEB0A7D-FICuS-01-8C','91ED7635DFEB0A7D-FICTS-01-6B','91ED7635DFEB0A7D-uuuuu-01-3B','InChI=1S/C12H21ClO2/c1-10(2)5-4-6-11(3)7-8-15-12(14)9-13/h5,11H,4,6-9H2,1-3H3','InChIKey=WVUYCURPUOHOPE-UHFFFAOYSA-N','CC(C)=CCCC(C)CCOC(=O)CCl','1'),
	(23528,1,0,'13375-88-7','Consistent with Molecular Formula','C7H12Cl4',237.9838,NULL,'1604BCD0A9D39975-FICuS-01-5A','1604BCD0A9D39975-FICTS-01-39','1604BCD0A9D39975-uuuuu-01-09','InChI=1S/C7H12Cl4/c1-2-3-4-6(8)5-7(9,10)11/h6H,2-5H2,1H3','InChIKey=IGQSAOBUXLPLOL-UHFFFAOYSA-N','CCCCC(Cl)CC(Cl)(Cl)Cl','1'),
	(23529,0,0,'5471-51-2','Consistent with Molecular Formula','C10H12O2',164.2036,'Rheosmin\nFrambinone\nOxyphenalon\nRaspberry ketone\n(p-Hydroxybenzyl)acetone\n1-(p-Hydroxyphenyl)-3-butanone\n4-(4-Hydroxyphenyl)-2-butanone\n4-(p-Hydroxyphenyl)-2-butanone\nWLN: QR D2V1\n2-Butanone, 4-(4-hydroxyphenyl)-\n2-Butanone, 4-(p-hydroxyphenyl)-','6EB80D29AB144D85-FICuS-01-68','6EB80D29AB144D85-FICTS-01-47','6EB80D29AB144D85-uuuuu-01-17','InChI=1S/C10H12O2/c1-8(11)2-3-9-4-6-10(12)7-5-9/h4-7,12H,2-3H2,1H3','InChIKey=NJGBTKGETPDVIK-UHFFFAOYSA-N','CC(=O)CCc1ccc(O)cc1',NULL),
	(23530,0,1,'3160-35-8','Consistent with Molecular Formula','C10H10O2',162.1878,'p-Hydroxybenzalacetone\n4-Hydroxybenzal acetone\np-Hydroxybenzylidene acetone\n4-(p-Hydroxyphenyl)-3-buten-2-one\n3-Buten-2-one, 4-(p-hydroxyphenyl)-\n3-Buten-2-one, 4-(4-hydroxyphenyl)-','C2EB9F8BC1977029-FICuS-01-72','C2EB9F8BC1977029-FICTS-01-51','C2EB9F8BC1977029-uuuuu-01-21','InChI=1S/C10H10O2/c1-8(11)2-3-9-4-6-10(12)7-5-9/h2-7,12H,1H3','InChIKey=OCNIKEFATSKIBE-UHFFFAOYSA-N','CC(=O)/C=C/c1ccc(O)cc1','1'),
	(23531,0,0,NULL,'Consistent with Molecular Formula','C13H18O',190.2846,NULL,'1E8457D7284FFF2C-FICuS-01-75','1E8457D7284FFF2C-FICTS-01-54','1E8457D7284FFF2C-uuuuu-01-24','InChI=1S/C13H18O/c1-10(2)11-5-7-12(8-6-11)13(3,4)9-14/h5-10H,1-4H3','InChIKey=HGECJFVPNUYRJZ-UHFFFAOYSA-N','CC(C)c1ccc(C(C)(C)C=O)cc1',NULL),
	(23532,2,0,NULL,'Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'DB87C0B89782CE95-FICuS-01-79','DB87C0B89782CE95-FICTS-01-58','DB87C0B89782CE95-uuuuu-01-28','InChI=1S/C9H18O3/c1-3-5-6-7(4-2)8(10)9(11)12/h7-8,10H,3-6H2,1-2H3,(H,11,12)','InChIKey=DJDGGSPGQFGVMX-UHFFFAOYSA-N','CCCCC(CC)C(O)C(=O)O','1'),
	(23533,0,0,NULL,'Consistent with Molecular Formula','C10H20O4',204.2656,NULL,'1EBB7EA9F06BDD6D-FICuS-01-A7','1EBB7EA9F06BDD6D-FICTS-01-86','1EBB7EA9F06BDD6D-uuuuu-01-56','InChI=1S/C10H20O4/c1-3-12-7-5-8-14-10(11)6-9-13-4-2/h3-9H2,1-2H3','InChIKey=AVTRXBAKEGVOJX-UHFFFAOYSA-N','CCOCCCOC(=O)CCOCC',NULL),
	(23534,2,0,NULL,'Consistent with Molecular Formula','C22H44O2',340.5884,NULL,'0A6E7520946967AC-FICuS-01-4E','0A6E7520946967AC-FICTS-01-2D','0A6E7520946967AC-uuuuu-01-FD','InChI=1S/C22H44O2/c1-5-7-8-9-10-11-12-13-14-18-22(23)24-19-21(4)17-15-16-20(3)6-2/h20-21H,5-19H2,1-4H3','InChIKey=ISKYWUZLTVVJSN-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC(C)CCCC(C)CC','1'),
	(23535,2,0,NULL,'Consistent with Molecular Formula','C24H48O2',368.642,NULL,'1DA394A99A35E72C-FICuS-01-6A','1DA394A99A35E72C-FICTS-01-49','1DA394A99A35E72C-uuuuu-01-19','InChI=1S/C24H48O2/c1-5-7-8-9-10-11-12-13-14-15-16-20-24(25)26-21-23(4)19-17-18-22(3)6-2/h22-23H,5-21H2,1-4H3','InChIKey=VEDJYRWYPGGEFO-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC(C)CCCC(C)CC','1'),
	(23536,3,0,NULL,'Consistent with Molecular Formula','C20H40O3',328.5342,NULL,'8458EB828D854F12-FICuS-01-57','8458EB828D854F12-FICTS-01-36','8458EB828D854F12-uuuuu-01-06','InChI=1S/C20H40O3/c1-4-7-9-11-13-15-18-17-20(21-6-3)23-19(22-18)16-14-12-10-8-5-2/h18-20H,4-17H2,1-3H3','InChIKey=XPYMDCBCTBGJKN-UHFFFAOYSA-N','CCCCCCCC1CC(OCC)OC(CCCCCCC)O1','1'),
	(23537,1,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'774F48D3EBD6B8E0-FICuS-01-82','774F48D3EBD6B8E0-FICTS-01-61','774F48D3EBD6B8E0-uuuuu-01-31','InChI=1S/C16H24O2/c1-11(2)10-13(5)18-16(17)15-8-6-14(7-9-15)12(3)4/h6-9,11-13H,10H2,1-5H3','InChIKey=SRGWCSYYSZDGLU-UHFFFAOYSA-N','CC(C)CC(C)OC(=O)c1ccc(C(C)C)cc1','1'),
	(23538,1,1,'93840-78-9','Consistent with Molecular Formula','C12H22O',182.3052,NULL,'EFB0E8A372C8CECB-FICuS-01-A6','EFB0E8A372C8CECB-FICTS-01-85','296BFEBB6F1DDD24-uuuuu-01-47','InChI=1S/C12H22O/c1-11(2)7-6-9-12(3)8-4-5-10-13/h4-5,10-12H,6-9H2,1-3H3/b5-4-','InChIKey=ROXNDLMMXXKEMM-PLNGDYQASA-N','CC(C)CCCC(C)C/C=C\\C=O','1'),
	(23539,4,0,NULL,'Consistent with Molecular Formula','C11H16O',164.2468,NULL,'D664EB3765D602EB-FICuS-01-6A','D664EB3765D602EB-FICTS-01-49','D664EB3765D602EB-uuuuu-01-19','InChI=1S/C11H16O/c12-10-7-8-4-6-11(10)5-2-1-3-9(8)11/h1-2,8-10,12H,3-7H2','InChIKey=NSKNTQNTDGJAEA-UHFFFAOYSA-N','OC1CC2CCC13CC=CCC23','1'),
	(23540,4,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'C32DC63B3F09CE5F-FICuS-01-86','C32DC63B3F09CE5F-FICTS-01-65','C32DC63B3F09CE5F-uuuuu-01-35','InChI=1S/C12H16O2/c13-8-14-11-7-9-4-6-12(11)5-2-1-3-10(9)12/h1-2,8-11H,3-7H2','InChIKey=JVQVLGLYWWCZPJ-UHFFFAOYSA-N','O=COC1CC2CCC13CC=CCC23','1'),
	(23541,4,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'D3BFE6AFE9A596A0-FICuS-01-9C','D3BFE6AFE9A596A0-FICTS-01-7B','D3BFE6AFE9A596A0-uuuuu-01-4B','InChI=1S/C13H18O2/c1-9(14)15-12-8-10-5-7-13(12)6-3-2-4-11(10)13/h2-3,10-12H,4-8H2,1H3','InChIKey=LOXGHFUDKKRKPV-UHFFFAOYSA-N','CC(=O)OC1CC2CCC13CC=CCC23','1'),
	(23542,4,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'D66D5A231471B464-FICuS-01-43','D66D5A231471B464-FICTS-01-22','D66D5A231471B464-uuuuu-01-F2','InChI=1S/C14H20O2/c1-2-13(15)16-12-9-10-6-8-14(12)7-4-3-5-11(10)14/h3-4,10-12H,2,5-9H2,1H3','InChIKey=ZISNOHRBVMPGEH-UHFFFAOYSA-N','CCC(=O)OC1CC2CCC13CC=CCC23','1'),
	(23543,8,0,NULL,'Consistent with Molecular Formula','C23H30O',322.4894,NULL,'09D65780DBAED620-FICuS-01-66','09D65780DBAED620-FICTS-01-45','09D65780DBAED620-uuuuu-01-15','InChI=1S/C23H30O/c24-21(19-13-15-7-11-22(19)9-3-1-5-17(15)22)20-14-16-8-12-23(20)10-4-2-6-18(16)23/h1-4,15-20H,5-14H2','InChIKey=RUYQPELUFWGKPT-UHFFFAOYSA-N','O=C(C1CC2CCC13CC=CCC23)C1CC2CCC13CC=CCC23','1'),
	(23544,4,0,NULL,'Consistent with Molecular Formula','C11H18O',166.2626,NULL,'51417B386D546249-FICuS-01-2E','51417B386D546249-FICTS-01-0D','51417B386D546249-uuuuu-01-DD','InChI=1S/C11H18O/c12-10-7-8-4-6-11(10)5-2-1-3-9(8)11/h8-10,12H,1-7H2','InChIKey=FFQZFIRXNJIVAT-UHFFFAOYSA-N','OC1CC2CCC13CCCCC23','1'),
	(23545,4,0,NULL,'Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'295B0E01B8D42885-FICuS-01-48','295B0E01B8D42885-FICTS-01-27','295B0E01B8D42885-uuuuu-01-F7','InChI=1S/C13H20O2/c1-9(14)15-12-8-10-5-7-13(12)6-3-2-4-11(10)13/h10-12H,2-8H2,1H3','InChIKey=BSPSZYSOSCHMNE-UHFFFAOYSA-N','CC(=O)OC1CC2CCC13CCCCC23','1'),
	(23546,8,0,NULL,'Consistent with Molecular Formula','C23H34O',326.521,NULL,'DD1E20236ACF5E47-FICuS-01-71','DD1E20236ACF5E47-FICTS-01-50','DD1E20236ACF5E47-uuuuu-01-20','InChI=1S/C23H34O/c24-21(19-13-15-7-11-22(19)9-3-1-5-17(15)22)20-14-16-8-12-23(20)10-4-2-6-18(16)23/h15-20H,1-14H2','InChIKey=FHJVXHGAKSPDDK-UHFFFAOYSA-N','O=C(C1CC2CCC13CCCCC23)C1CC2CCC13CCCCC23','1'),
	(23547,5,0,NULL,'Consistent with Molecular Formula','C13H20O',192.3004,NULL,'AAD060A63E3959FB-FICuS-01-74','AAD060A63E3959FB-FICTS-01-53','AAD060A63E3959FB-uuuuu-01-23','InChI=1S/C13H20O/c1-8-3-5-13-6-4-10(11(13)7-8)9(2)12(13)14/h3,9-12,14H,4-7H2,1-2H3','InChIKey=DNFZALQIVJKEPS-UHFFFAOYSA-N','CC1=CCC23CCC(C(C)C2O)C3C1','1'),
	(23548,5,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'00E7B8B8C41AE4CD-FICuS-01-80','00E7B8B8C41AE4CD-FICTS-01-5F','00E7B8B8C41AE4CD-uuuuu-01-2F','InChI=1S/C14H20O2/c1-9-3-5-14-6-4-11(12(14)7-9)10(2)13(14)16-8-15/h3,8,10-13H,4-7H2,1-2H3','InChIKey=GKVRLIGSFZBWEX-UHFFFAOYSA-N','CC1=CCC23CCC(C(C)C2OC=O)C3C1','1'),
	(23549,5,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'A155EC1D88119677-FICuS-01-4F','A155EC1D88119677-FICTS-01-2E','A155EC1D88119677-uuuuu-01-FE','InChI=1S/C15H22O2/c1-9-4-6-15-7-5-12(13(15)8-9)10(2)14(15)17-11(3)16/h4,10,12-14H,5-8H2,1-3H3','InChIKey=WXCPVTURUWTRAY-UHFFFAOYSA-N','CC(=O)OC1C(C)C2CCC13CC=C(C)CC23','1'),
	(23550,6,0,NULL,'Consistent with Molecular Formula','C13H22O',194.3162,NULL,'F7C57ABC9FAAEF7C-FICuS-01-BF','F7C57ABC9FAAEF7C-FICTS-01-9E','F7C57ABC9FAAEF7C-uuuuu-01-6E','InChI=1S/C13H22O/c1-8-3-5-13-6-4-10(11(13)7-8)9(2)12(13)14/h8-12,14H,3-7H2,1-2H3','InChIKey=KBZJZEWZKPXFFT-UHFFFAOYSA-N','CC1CCC23CCC(C(C)C2O)C3C1','1'),
	(23551,6,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'B0A1B45BEFC7B5A5-FICuS-01-8A','B0A1B45BEFC7B5A5-FICTS-01-69','B0A1B45BEFC7B5A5-uuuuu-01-39','InChI=1S/C15H24O2/c1-9-4-6-15-7-5-12(13(15)8-9)10(2)14(15)17-11(3)16/h9-10,12-14H,4-8H2,1-3H3','InChIKey=QJRLLUMPUOLYAO-UHFFFAOYSA-N','CC(=O)OC1C(C)C2CCC13CCC(C)CC23','1'),
	(23552,12,0,NULL,'Consistent with Molecular Formula','C27H42O',382.6282,NULL,'FFBD203E2CE98901-FICuS-01-78','FFBD203E2CE98901-FICTS-01-57','FFBD203E2CE98901-uuuuu-01-27','InChI=1S/C27H42O/c1-15-5-9-26-11-7-19(21(26)13-15)17(3)23(26)25(28)24-18(4)20-8-12-27(24)10-6-16(2)14-22(20)27/h15-24H,5-14H2,1-4H3','InChIKey=SBWMBGGWUXVKBD-UHFFFAOYSA-N','CC1CCC23CCC(C(C)C2C(=O)C2C(C)C4CCC25CCC(C)CC45)C3C1','1'),
	(23553,0,0,'1780-37-6','No Comparision - no Molecular Formula','C5H2BrCl3N2',276.3472,NULL,'9A35A5B8B1B87F56-FICuS-01-6E','9A35A5B8B1B87F56-FICTS-01-4D','9A35A5B8B1B87F56-uuuuu-01-1D','InChI=1S/C5H2BrCl3N2/c6-1-2-3(7)10-5(9)11-4(2)8/h1H2','InChIKey=MTJKSXNANQVPIO-UHFFFAOYSA-N','Clc1nc(Cl)c(CBr)c(Cl)n1',NULL),
	(23554,0,0,'1780-28-5','Consistent with Molecular Formula','C5H3Cl3N2',197.4511,'2-Methyl-4,5,6-trichloropyrimidine\nPyrimidine, 4,5,6-trichloro-2-methyl-','0E4BCCBF51A4BC37-FICuS-01-8A','0E4BCCBF51A4BC37-FICTS-01-69','0E4BCCBF51A4BC37-uuuuu-01-39','InChI=1S/C5H3Cl3N2/c1-2-9-4(7)3(6)5(8)10-2/h1H3','InChIKey=MLXZCYRURHJFLL-UHFFFAOYSA-N','Cc1nc(Cl)c(Cl)c(Cl)n1',NULL),
	(23555,0,0,'6554-69-4','Consistent with Molecular Formula','C5H3Cl3N2',197.4511,NULL,'01AB1F0F1C4FF4B2-FICuS-01-74','01AB1F0F1C4FF4B2-FICTS-01-53','01AB1F0F1C4FF4B2-uuuuu-01-23','InChI=1S/C5H3Cl3N2/c1-2-3(6)4(7)10-5(8)9-2/h1H3','InChIKey=IUFVGONBAUNAOT-UHFFFAOYSA-N','Cc1nc(Cl)nc(Cl)c1Cl',NULL),
	(23556,0,0,'16018-87-4','Consistent with Molecular Formula','C5H5ClN2O2',160.5597,NULL,'725EEC60177342EC-FICuS-01-58','EF7AD4A3BE1D17E8-FICTS-01-76','725EEC60177342EC-uuuuu-01-07','InChI=1S/C5H5ClN2O2/c1-2-3(6)4(9)8-5(10)7-2/h1H3,(H2,7,8,9,10)','InChIKey=YFTMPDGCVOWZOZ-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1Cl',NULL),
	(23557,0,0,NULL,'Consistent with Molecular Formula','C5H6N6',150.1426,NULL,'69CD11FD518FF02B-FICuS-01-77','69CD11FD518FF02B-FICTS-01-56','69CD11FD518FF02B-uuuuu-01-26','InChI=1S/C5H6N6/c1-2-7-3-4(6)9-11-10-5(3)8-2/h1H3,(H3,6,7,8,9,10)','InChIKey=GJBYYGFCFUEQOC-UHFFFAOYSA-N','Cc1nc2nnnc(N)c2[nH]1',NULL),
	(23558,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a18) connected atoms =[ S S S ]','C9H12N3S6Sb',476.3239,NULL,'043F7471BA899309-FICuS-01-40','043F7471BA899309-FICTS-01-1F','A617C18B4F68D53B-uuuuu-01-19','InChI=1S/3C3H5NS2.Sb/c3*5-3-4-1-2-6-3;/h3*1-2H2,(H,4,5);/q;;;+3/p-3','InChIKey=MDWZXZHVHXOBFI-UHFFFAOYSA-K','C1CSC(S[Sb](SC2=NCCS2)SC2=NCCS2)=N1',NULL),
	(23559,4,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C13H23AsBrNO8',476.1522,'ANTINEOPLASTIC-26546','627E9170EAEC7D3C-FICuS-01-7B','627E9170EAEC7D3C-FICTS-01-5A','DA7E3C7C97B8A95A-uuuuu-01-41','InChI=1S/C7H17NO5.C6H6AsBrO3/c1-8-2-4(10)6(12)7(13)5(11)3-9;8-6-3-1-5(2-4-6)7(9,10)11/h4-13H,2-3H2,1H3;1-4H,(H2,9,10,11)','InChIKey=ZQBHPJDWKRXRPV-UHFFFAOYSA-N','CNCC(O)C(O)C(O)C(O)CO.O=[As](O)(O)c1ccc(Br)cc1','1'),
	(23560,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN4S2',342.9039,NULL,'AD6C1AFB67F966B0-FICuS-01-89','AD6C1AFB67F966B0-FICTS-01-68','AD90BD1E5874BFFE-uuuuu-01-4B','InChI=1S/C14H18N4S2.ClH/c1-2-12(10-20-14-17-7-8-18-14)4-3-11(1)9-19-13-15-5-6-16-13;/h1-4H,5-10H2,(H,15,16)(H,17,18);1H','InChIKey=DTTLTZYYPKRABN-UHFFFAOYSA-N','Cl.c1cc(CSC2=NCCN2)ccc1CSC1=NCCN1',NULL),
	(23561,0,1,'16464-63-4','Consistent with Molecular Formula','C7H15BrN4S2',299.2463,NULL,'B8386E7DA0DB441E-FICuS-01-77','B8386E7DA0DB441E-FICTS-01-56','43A73F3CDFF0621B-uuuuu-01-1F','InChI=1S/C7H14N4S2.BrH/c1-5(4-13-7(10)11)2-3-12-6(8)9;/h2H,3-4H2,1H3,(H3,8,9)(H3,10,11);1H/b5-2-;','InChIKey=NASVMGNUOXBIRW-PVOKDAACSA-N','Br.C/C(=C/CSC(=N)N)CSC(=N)N','1'),
	(23562,0,0,'5254-85-3','Consistent with Molecular Formula','C12H13ClN2S',252.7611,NULL,'B0A1206A50D5E642-FICuS-01-43','B0A1206A50D5E642-FICTS-01-22','B05D878F6F583F0C-uuuuu-01-23','InChI=1S/C12H12N2S.ClH/c13-12(14)15-8-10-6-3-5-9-4-1-2-7-11(9)10;/h1-7H,8H2,(H3,13,14);1H','InChIKey=OCYPZQNUUNGIBW-UHFFFAOYSA-N','Cl.N=C(N)SCc1cccc2ccccc12',NULL),
	(23563,0,0,'103-46-8','Consistent with Molecular Formula','C9H10O2S',182.2368,'(Benzylthio)acetic acid\nS-Benzylthioglycolic acid\nAcetic acid, [(phenylmethyl)thio]-\nAcetic acid, (benzylthio)-','D2E24650FB3CE047-FICuS-01-61','D2E24650FB3CE047-FICTS-01-40','D2E24650FB3CE047-uuuuu-01-10','InChI=1S/C9H10O2S/c10-9(11)7-12-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,10,11)','InChIKey=AWLVTQRRKPBQEQ-UHFFFAOYSA-N','O=C(O)CSCc1ccccc1',NULL),
	(23564,0,0,'5638-84-6','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'4F584F60AA5D0482-FICuS-01-57','4F584F60AA5D0482-FICTS-01-36','4F584F60AA5D0482-uuuuu-01-06','InChI=1S/C7H11NO3/c1-3-7(4-2)5(9)8-6(10)11-7/h3-4H2,1-2H3,(H,8,9,10)','InChIKey=LANUZOBKRIJYEJ-UHFFFAOYSA-N','CCC1(CC)OC(=O)NC1=O',NULL),
	(23565,0,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'3CCCAD7A5AD5DF91-FICuS-01-A3','3CCCAD7A5AD5DF91-FICTS-01-82','3CCCAD7A5AD5DF91-uuuuu-01-52','InChI=1S/C13H16O4/c1-3-15-12(14)8-9-13(2)16-10-6-4-5-7-11(10)17-13/h4-7H,3,8-9H2,1-2H3','InChIKey=CGEABACDMVJTFG-UHFFFAOYSA-N','CCOC(=O)CCC1(C)Oc2ccccc2O1',NULL),
	(23566,0,0,'50835-95-5','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'05E93D2247974DEB-FICuS-01-5F','05E93D2247974DEB-FICTS-01-3E','05E93D2247974DEB-uuuuu-01-0E','InChI=1S/C12H14O4/c1-3-14-11(13)8-12(2)15-9-6-4-5-7-10(9)16-12/h4-7H,3,8H2,1-2H3','InChIKey=ANOXFMUKNSMTSM-UHFFFAOYSA-N','CCOC(=O)CC1(C)Oc2ccccc2O1',NULL),
	(23567,0,0,'33886-26-9','Consistent with Molecular Formula','C20H14O6',350.327,NULL,'BD0F4AF54B3FBBE3-FICuS-01-9E','BD0F4AF54B3FBBE3-FICTS-01-7D','BD0F4AF54B3FBBE3-uuuuu-01-4D','InChI=1S/C20H14O6/c21-17-11-16(12-25-19(22)14-7-3-1-4-8-14)24-13-18(17)26-20(23)15-9-5-2-6-10-15/h1-11,13H,12H2','InChIKey=SPKAAOBGIQDSPR-UHFFFAOYSA-N','O=C(OCc1cc(=O)c(OC(=O)c2ccccc2)co1)c1ccccc1',NULL),
	(23568,0,0,'16927-50-7','Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'01E99793AFA11B5A-FICuS-01-64','01E99793AFA11B5A-FICTS-01-43','01E99793AFA11B5A-uuuuu-01-13','InChI=1S/C13H10N2O4/c16-13(17)11-8-10(15(18)19)6-7-12(11)14-9-4-2-1-3-5-9/h1-8,14H,(H,16,17)','InChIKey=DOTLBHVBCHNOAA-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1Nc1ccccc1',NULL),
	(23569,6,0,NULL,'Consistent with Molecular Formula','C22H43N',321.5884,NULL,'CE1C540A84B83203-FICuS-01-4B','CE1C540A84B83203-FICTS-01-2A','CE1C540A84B83203-uuuuu-01-FA','InChI=1S/C22H43N/c1-5-7-17(3)19-9-13-21(14-10-19)23-22-15-11-20(12-16-22)18(4)8-6-2/h17-23H,5-16H2,1-4H3','InChIKey=AKHROTIBUSMBOP-UHFFFAOYSA-N','CCCC(C)C1CCC(NC2CCC(C(C)CCC)CC2)CC1','1'),
	(23570,0,0,'87198-68-3','Consistent with Molecular Formula','C3H4N2O3S2',180.1962,'2-Thiazolesulfamic acid','E2E92212C2D6F281-FICuS-01-53','E2E92212C2D6F281-FICTS-01-32','E2E92212C2D6F281-uuuuu-01-02','InChI=1S/C3H4N2O3S2/c6-10(7,8)5-3-4-1-2-9-3/h1-2H,(H,4,5)(H,6,7,8)','InChIKey=KBYLLOKASXNZIL-UHFFFAOYSA-N','O=S(=O)(O)Nc1nccs1',NULL),
	(23571,0,0,'75003-74-6','Consistent with Molecular Formula','C13H27NO2',229.3618,NULL,'BBC8EB4C2CDDF5CE-FICuS-01-C4','BBC8EB4C2CDDF5CE-FICTS-01-A3','BBC8EB4C2CDDF5CE-uuuuu-01-73','InChI=1S/C13H27NO2/c1-4-6-10-14(11-7-5-2)12-8-9-13(15)16-3/h4-12H2,1-3H3','InChIKey=WTYOHAUAZXGTGP-UHFFFAOYSA-N','CCCCN(CCCC)CCCC(=O)OC',NULL),
	(23572,0,0,'19340-77-3','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'FA2B9C456712DDFA-FICuS-01-86','FA2B9C456712DDFA-FICTS-01-65','FA2B9C456712DDFA-uuuuu-01-35','InChI=1S/C9H11NO2/c11-7-9(12)10-6-8-4-2-1-3-5-8/h1-5,11H,6-7H2,(H,10,12)','InChIKey=GUDMTEGDXVJZEE-UHFFFAOYSA-N','O=C(CO)NCc1ccccc1',NULL),
	(23573,0,0,'6217-68-1','Consistent with Molecular Formula','C6H5KNO6S',258.2666,'Phenol, p-nitro-, hydrogen sulfate (ester), potassium salt\nSulfuric acid, mono(4-nitrophenyl) ester, potassium salt','BB0272AAA4DEAB28-FICuS-01-83','BB0272AAA4DEAB28-FICTS-01-62','063F9B53C5A4DF9C-uuuuu-01-2B','InChI=1S/C6H5NO6S.K/c8-7(9)5-1-3-6(4-2-5)13-14(10,11)12;/h1-4H,(H,10,11,12);/q;+1','InChIKey=BITVAZYUWRLLCN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OS(=O)(=O)O)cc1.[K+]',NULL),
	(23574,0,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'3456F50B88C2C302-FICuS-01-43','3456F50B88C2C302-FICTS-01-22','3456F50B88C2C302-uuuuu-01-F2','InChI=1S/C15H24N2O2/c1-4-17(5-2)12-11-16-15(18)13-7-9-14(10-8-13)19-6-3/h7-10H,4-6,11-12H2,1-3H3,(H,16,18)','InChIKey=CMYTVZQCVBSAOU-UHFFFAOYSA-N','CCOc1ccc(C(=O)NCCN(CC)CC)cc1',NULL),
	(23575,0,0,'1733-88-6','Consistent with Molecular Formula','C6H6KO4S',213.269,'Potassium phenyl sulfate\nPhenyl potassium sulfate\nSulfuric acid, monophenyl ester, potassium salt\nSulfuric acid, monophenyl ester, potassium salt','3D4FFC3E05D9470F-FICuS-01-7C','3D4FFC3E05D9470F-FICTS-01-5B','807215C764A333BB-uuuuu-01-EF','InChI=1S/C6H6O4S.K/c7-11(8,9)10-6-4-2-1-3-5-6;/h1-5H,(H,7,8,9);/q;+1','InChIKey=NOUFXYHWAWIDNT-UHFFFAOYSA-N','O=S(=O)(O)Oc1ccccc1.[K+]',NULL),
	(23576,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'2186A95346B629A9-FICuS-01-41','2186A95346B629A9-FICTS-01-20','2186A95346B629A9-uuuuu-01-F0','InChI=1S/C10H14N2O2S/c1-4-6(3)10(5-2)7(13)11-9(15)12-8(10)14/h4,6H,1,5H2,2-3H3,(H2,11,12,13,14,15)','InChIKey=WNZAQJGCZRRQSX-UHFFFAOYSA-N','C=CC(C)C1(CC)C(=O)NC(=S)NC1=O','1'),
	(23577,1,0,'42039-83-8','Consistent with Molecular Formula','C8H12N2O2S',200.255,NULL,'B7D286D8832F99DC-FICuS-01-7C','48A3D56FFE0E96BB-FICTS-01-6E','B7D286D8832F99DC-uuuuu-01-2B','InChI=1S/C8H12N2O2S/c1-3-4(2)5-6(11)9-8(13)10-7(5)12/h4-5H,3H2,1-2H3,(H2,9,10,11,12,13)','InChIKey=NPJPORUORPNTHO-UHFFFAOYSA-N','CCC(C)C1C(=O)NC(=S)NC1=O','1'),
	(23578,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'8223E7D40246D6F6-FICuS-01-4C','8223E7D40246D6F6-FICTS-01-2B','8223E7D40246D6F6-uuuuu-01-FB','InChI=1S/C14H16N2O2S/c1-2-14(9-8-10-6-4-3-5-7-10)11(17)15-13(19)16-12(14)18/h3-7H,2,8-9H2,1H3,(H2,15,16,17,18,19)','InChIKey=ADGPOOKVXFWMDP-UHFFFAOYSA-N','CCC1(CCc2ccccc2)C(=O)NC(=S)NC1=O',NULL),
	(23579,0,0,'60784-79-4','Consistent with Molecular Formula','C12H20N2O2S',256.3622,NULL,'E590D56AEF6FDB64-FICuS-01-91','E590D56AEF6FDB64-FICTS-01-70','E590D56AEF6FDB64-uuuuu-01-40','InChI=1S/C12H20N2O2S/c1-3-5-6-7-8-12(4-2)9(15)13-11(17)14-10(12)16/h3-8H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=MWKKOAYCASKCLO-UHFFFAOYSA-N','CCCCCCC1(CC)C(=O)NC(=S)NC1=O',NULL),
	(23580,0,0,NULL,'Consistent with Molecular Formula','C18H17N3OS',323.4118,NULL,'E7B4CC0B40CE39C2-FICuS-01-7E','E7B4CC0B40CE39C2-FICTS-01-5D','E7B4CC0B40CE39C2-uuuuu-01-2D','InChI=1S/C18H17N3OS/c19-15-18(16(22)21-17(23)20-15,11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H3,19,20,21,22,23)','InChIKey=QOOLZFPRYZZKAG-UHFFFAOYSA-N','NC1=NC(=S)NC(=O)C1(Cc1ccccc1)Cc1ccccc1',NULL),
	(23581,0,0,NULL,'Consistent with Molecular Formula','C10H14?CaN2O2S',266.3728,NULL,'2C97BC53641EB927-FICuS-01-5D','2C97BC53641EB927-FICTS-01-3C','2C97BC53641EB927-uuuuu-01-0C','InChI=1S/C10H14N2O2S.Ca/c1-4-5-10(6(2)3)7(13)11-9(15)12-8(10)14;/h4,6H,1,5H2,2-3H3,(H2,11,12,13,14,15);/q;+2','InChIKey=DGFHHEVFSORNFK-UHFFFAOYSA-N','*.C=CCC1(C(C)C)C(=O)NC(=S)NC1=O.[Ca+2]',NULL),
	(23582,1,0,NULL,'Consistent with Molecular Formula','C17H24N2O2',288.3888,NULL,'550FBCAEC8B50B74-FICuS-01-81','550FBCAEC8B50B74-FICTS-01-60','550FBCAEC8B50B74-uuuuu-01-30','InChI=1S/C17H24N2O2/c1-4-18(5-2)12-8-9-13(3)19-16(20)14-10-6-7-11-15(14)17(19)21/h6-7,10-11,13H,4-5,8-9,12H2,1-3H3','InChIKey=CMARKNNGFQRPAZ-UHFFFAOYSA-N','CCN(CC)CCCC(C)N1C(=O)c2ccccc2C1=O','1'),
	(23583,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O2',288.3888,NULL,'AFEC4E2616C6BBA5-FICuS-01-91','AFEC4E2616C6BBA5-FICTS-01-70','AFEC4E2616C6BBA5-uuuuu-01-40','InChI=1S/C17H24N2O2/c1-3-18(4-2)12-8-5-9-13-19-16(20)14-10-6-7-11-15(14)17(19)21/h6-7,10-11H,3-5,8-9,12-13H2,1-2H3','InChIKey=QYQYULCDYLVWPQ-UHFFFAOYSA-N','CCN(CC)CCCCCN1C(=O)c2ccccc2C1=O',NULL),
	(23584,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O2',288.3888,NULL,'C18DC979A5092C58-FICuS-01-64','C18DC979A5092C58-FICTS-01-43','C18DC979A5092C58-uuuuu-01-13','InChI=1S/C17H24N2O2/c1-12(2)18(13(3)4)10-7-11-19-16(20)14-8-5-6-9-15(14)17(19)21/h5-6,8-9,12-13H,7,10-11H2,1-4H3','InChIKey=OVPVFOUJDDBYPJ-UHFFFAOYSA-N','CC(C)N(CCCN1C(=O)c2ccccc2C1=O)C(C)C',NULL),
	(23585,1,0,'92648-52-7','Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'C424905007B3FEE8-FICuS-01-56','C424905007B3FEE8-FICTS-01-35','C424905007B3FEE8-uuuuu-01-05','InChI=1S/C15H20N2O2/c1-4-16(5-2)10-11(3)17-14(18)12-8-6-7-9-13(12)15(17)19/h6-9,11H,4-5,10H2,1-3H3','InChIKey=RGFKOOZRPSXRKG-UHFFFAOYSA-N','CCN(CC)CC(C)N1C(=O)c2ccccc2C1=O','1'),
	(23586,0,0,'85262-27-7','Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'6303D7DCF7B0B11E-FICuS-01-6D','6303D7DCF7B0B11E-FICTS-01-4C','6303D7DCF7B0B11E-uuuuu-01-1C','InChI=1S/C16H22N2O2/c1-11(2)17(12(3)4)9-10-18-15(19)13-7-5-6-8-14(13)16(18)20/h5-8,11-12H,9-10H2,1-4H3','InChIKey=YAVTZGITXIYGDE-UHFFFAOYSA-N','CC(C)N(CCN1C(=O)c2ccccc2C1=O)C(C)C',NULL),
	(23587,0,0,NULL,'Consistent with Molecular Formula','C21H43NO2',341.5762,NULL,'F833D9D6FFFA722B-FICuS-01-92','F833D9D6FFFA722B-FICTS-01-71','F833D9D6FFFA722B-uuuuu-01-41','InChI=1S/C21H43NO2/c1-4-6-8-10-12-14-18-22(20-16-17-21(23)24-3)19-15-13-11-9-7-5-2/h4-20H2,1-3H3','InChIKey=HNURUQHYGXMPJS-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CCCC(=O)OC',NULL),
	(23588,0,0,'5471-53-4','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'8B2D4FFB08157A9E-FICuS-01-7D','8B2D4FFB08157A9E-FICTS-01-5C','8B2D4FFB08157A9E-uuuuu-01-2C','InChI=1S/C9H17NO3/c1-12-9(11)3-2-4-10-5-7-13-8-6-10/h2-8H2,1H3','InChIKey=QZYHXBPEHSABEW-UHFFFAOYSA-N','COC(=O)CCCN1CCOCC1',NULL),
	(23589,0,0,'7148-05-2','Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'CFC6163E89678325-FICuS-01-58','CFC6163E89678325-FICTS-01-37','CFC6163E89678325-uuuuu-01-07','InChI=1S/C10H20N2O2/c1-3-14-10(13)4-5-12-8-6-11(2)7-9-12/h3-9H2,1-2H3','InChIKey=WQLYUEPNQYYYIH-UHFFFAOYSA-N','CCOC(=O)CCN1CCN(C)CC1',NULL),
	(23590,0,0,'5471-47-6','Consistent with Molecular Formula','C6H15N3O',145.204,NULL,'403823FF3A753FE3-FICuS-01-58','403823FF3A753FE3-FICTS-01-37','403823FF3A753FE3-uuuuu-01-07','InChI=1S/C6H15N3O/c1-9(2)5-3-4-6(10)8-7/h3-5,7H2,1-2H3,(H,8,10)','InChIKey=QPUJCLUGJDOBBD-UHFFFAOYSA-N','CN(C)CCCC(=O)NN',NULL),
	(23591,0,0,NULL,'Consistent with Molecular Formula','C13H25ClN4',272.8203,NULL,'4202ABDAD329E004-FICuS-01-52','4202ABDAD329E004-FICTS-01-31','42FE0C3FECA4394A-uuuuu-01-31','InChI=1S/C13H24N4.ClH/c1-15(2)9-11-17(12-10-16(3)4)13-7-5-6-8-14-13;/h5-8H,9-12H2,1-4H3;1H','InChIKey=IXGLCDIMLKAXGD-UHFFFAOYSA-N','CN(C)CCN(CCN(C)C)c1ccccn1.Cl',NULL),
	(23592,1,0,NULL,'Consistent with Molecular Formula','C9H18ClNO2S',239.7597,NULL,'4F92082603B54702-FICuS-01-23','4F92082603B54702-FICTS-01-02','4F6EAFC33C389E4C-uuuuu-01-3E','InChI=1S/C9H17NO2S.ClH/c11-13(12)7-4-9(8-13)10-5-2-1-3-6-10;/h9H,1-8H2;1H','InChIKey=QGCUMCYUYRYKQC-UHFFFAOYSA-N','Cl.O=S1(=O)CCC(N2CCCCC2)C1','1'),
	(23593,0,0,NULL,'Consistent with Molecular Formula','C18H32BrNO',358.3609,NULL,'CAC221E577C25410-FICuS-01-4A','CAC221E577C25410-FICTS-01-29','078F0B8C254E0E45-uuuuu-01-06','InChI=1S/C18H32NO.BrH/c1-7-19(8-2,9-3)12-13-20-18-14-16(6)10-11-17(18)15(4)5;/h10-11,14-15H,7-9,12-13H2,1-6H3;1H/q+1;/p-1','InChIKey=FOZHXMAJEXJUMI-UHFFFAOYSA-M','CC[N+](CC)(CC)CCOc1cc(C)ccc1C(C)C.[Br-]',NULL),
	(23594,2,0,'1708-42-5','Consistent with Molecular Formula','C8H10O4',170.1646,'1,3-Dioxolane-4-methanol, 2-(.alpha.-furyl)-\n2-Furaldehyde, cyclic (hydroxymethyl)ethylene acetal\nWLN: T5O COTJ D1Q B- BT5OJ\n1,3-Dioxolane-4-methanol, 2-(2-furanyl)-\n1,3-Dioxolane-4-methanol, 2-(2-furyl)-','0FA449F5F2AE6FEC-FICuS-01-9C','0FA449F5F2AE6FEC-FICTS-01-7B','0FA449F5F2AE6FEC-uuuuu-01-4B','InChI=1S/C8H10O4/c9-4-6-5-11-8(12-6)7-2-1-3-10-7/h1-3,6,8-9H,4-5H2','InChIKey=BKRXMKVDYAWYHS-UHFFFAOYSA-N','OCC1COC(c2ccco2)O1','1'),
	(23595,2,0,'3773-93-1','Consistent with Molecular Formula','C5H10O3',118.1322,NULL,'4C4EBFCEEABD0CAA-FICuS-01-C8','4C4EBFCEEABD0CAA-FICTS-01-A7','4C4EBFCEEABD0CAA-uuuuu-01-77','InChI=1S/C5H10O3/c1-4-7-3-5(2-6)8-4/h4-6H,2-3H2,1H3','InChIKey=ZCYJBTKNPHKPPN-UHFFFAOYSA-N','CC1OCC(CO)O1','1'),
	(23596,1,0,'627-92-9','Consistent with Molecular Formula','C8H18O3',162.2284,'1-Isoamyl glycerol ether\n1,2-Propanediol, 3-isopentyloxy-\nWLN: Q1YQ1O2Y1&1\n1,2-Propanediol, 3-(3-methylbutoxy)-','F2791FE85EF33830-FICuS-01-64','F2791FE85EF33830-FICTS-01-43','F2791FE85EF33830-uuuuu-01-13','InChI=1S/C8H18O3/c1-7(2)3-4-11-6-8(10)5-9/h7-10H,3-6H2,1-2H3','InChIKey=AIOHBDYXYKMBIF-UHFFFAOYSA-N','CC(C)CCOCC(O)CO','1'),
	(23597,0,0,'626-78-8','Consistent with Molecular Formula','C13H28O3',232.3624,'1,3-Diisoamyloxy-2-propanol\n1,3-Diisoamyl glycerol diether\n2-Propanol, 1,3-di(isopentyloxy)-\nWLN: 1Y1&2OYQO2Y1&1\n2-Propanol, 1,3-bis(3-methylbutoxy)-\n2-Propanol, 1,3-bis(isopentyloxy)-','998B5025CD946FE7-FICuS-01-6B','998B5025CD946FE7-FICTS-01-4A','998B5025CD946FE7-uuuuu-01-1A','InChI=1S/C13H28O3/c1-11(2)5-7-15-9-13(14)10-16-8-6-12(3)4/h11-14H,5-10H2,1-4H3','InChIKey=ARRCKRNGGJHASO-UHFFFAOYSA-N','CC(C)CCOCC(O)COCCC(C)C',NULL),
	(23598,1,0,'4799-66-0','Consistent with Molecular Formula','C10H14O2',166.2194,'4-Phenyl-3-oxapentanol-1\n.alpha.-methylbenzyloxy ethanol\nEthanol, 2-(.alpha.-methylbenzyloxy)-\nWLN: Q2OY1&R\nEthanol, 2-(1-phenylethoxy)-\nEthanol, 2-[(.alpha.-methylbenzyl)oxy]-','691B4C8575B056FA-FICuS-01-5D','691B4C8575B056FA-FICTS-01-3C','691B4C8575B056FA-uuuuu-01-0C','InChI=1S/C10H14O2/c1-9(12-8-7-11)10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3','InChIKey=BMHHGQVJEGDNJM-UHFFFAOYSA-N','CC(OCCO)c1ccccc1','1'),
	(23599,0,0,'75116-74-4','Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'92362AF6FF290F8E-FICuS-01-74','92362AF6FF290F8E-FICTS-01-53','92362AF6FF290F8E-uuuuu-01-23','InChI=1S/C17H20O2/c1-2-18-13-14-19-17(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,17H,2,13-14H2,1H3','InChIKey=HACUVYHJTCFAMX-UHFFFAOYSA-N','CCOCCOC(c1ccccc1)c1ccccc1',NULL),
	(23600,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2',286.8035,NULL,'5E345D5C3CAB6A94-FICuS-01-76','5E345D5C3CAB6A94-FICTS-01-55','5EC8FAB90326B3DA-uuuuu-01-32','InChI=1S/C17H18N2.ClH/c1-19(2)14-17(13-18,15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-12H,14H2,1-2H3;1H','InChIKey=HAGAFHCVPPSABH-UHFFFAOYSA-N','CN(C)CC(C#N)(c1ccccc1)c1ccccc1.Cl',NULL),
	(23601,0,0,NULL,'Consistent with Molecular Formula','C22H45NO2',355.603,NULL,'998873D67753171D-FICuS-01-40','998873D67753171D-FICTS-01-1F','998873D67753171D-uuuuu-01-EF','InChI=1S/C22H45NO2/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-22(24)25-21-20-23(5-2)6-3/h4-21H2,1-3H3','InChIKey=QZWCVMDOSCAEGE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCCN(CC)CC',NULL),
	(23602,1,0,'3568-91-0','Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'2B7590D0D6BC5324-FICuS-01-51','2B7590D0D6BC5324-FICTS-01-30','2B7590D0D6BC5324-uuuuu-01-00','InChI=1S/C19H24O3/c1-3-4-5-6-9-13(2)12-16-17(20)14-10-7-8-11-15(14)18(21)19(16)22/h7-8,10-11,13,22H,3-6,9,12H2,1-2H3','InChIKey=YNBCGOASIORCRW-UHFFFAOYSA-N','CCCCCCC(C)CC1=C(O)C(=O)c2ccccc2C1=O','1'),
	(23603,1,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'1F8463DB7B79911F-FICuS-01-63','1F8463DB7B79911F-FICTS-01-42','1F8463DB7B79911F-uuuuu-01-12','InChI=1S/C11H16O3/c1-8-3-4-11(9(2)5-8)14-7-10(13)6-12/h3-5,10,12-13H,6-7H2,1-2H3','InChIKey=IOPOAHOTRMUGNV-UHFFFAOYSA-N','Cc1ccc(OCC(O)CO)c(C)c1','1'),
	(23604,0,0,'82-92-8','Consistent with Molecular Formula','C18H22N2',266.3852,'Emoquil\nMarzine\nWellcome\nMarezine\nBw 47-83\nMarazine\nNautazine\nCiclizina\nCyclizine\nNeo-Devomit\nCompound 47-83\nWellcome prepn. 47-83\nN-Methyl-N\'-benzhydrylpiperazine\nN-Benzhydryl-N\'-methylpiperazine\nN-Methyl-N\'-benzyhydrylpiperazine\n1-Diphenylmethyl-4-methylpiperazine\n(N-Benzhydryl)(N\'-methyl)diethylenediamine\nWLN: T6N DNTJ AYR&R& D1\nPiperazine, 1-(diphenylmethyl)-4-methyl-\nPiperazine, 1-(diphenylmethyl)-4-methyl-','5570A2F80431280E-FICuS-01-30','5570A2F80431280E-FICTS-01-0F','5570A2F80431280E-uuuuu-01-DF','InChI=1S/C18H22N2/c1-19-12-14-20(15-13-19)18(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-11,18H,12-15H2,1H3','InChIKey=UVKZSORBKUEBAZ-UHFFFAOYSA-N','CN1CCN(C(c2ccccc2)c2ccccc2)CC1',NULL),
	(23605,0,0,'104-38-1','Consistent with Molecular Formula','C10H14O4',198.2182,'Vernatzer 30/10\nHydroquinone diethylol ether\n2,2\'-(Phenylenedioxy)diethanol\n1,4-Bis(2-hydroxyethoxy)benzene\n2,2\'-(p-Phenylenedioxy)diethanol\n1,4-Bis(.beta.-hydroxyethoxy)benzene\nHydroquinone di(2-hydroxyethyl) ether\nHydroquinone bis(2-hydroxyethyl) ether\np-Phenylenebis(.beta.-hydroxyethyl) ether\nHydroquinone di(.beta.-hydroxyethyl) ether\nHydroquinone bis(.beta.-hydroxyethyl) ether\nBis(.beta.-hydroxyethyl) hydroquinone ether\nHydroquinone, di(.beta.-hydroxyethyl) ether\nEthanol, 2,2\'-[1,4-phenylenebis(oxy)]bis-\nEthanol, 2,2\'-(p-phenylenedioxy)di-','0A1940FD6981D6AA-FICuS-01-64','0A1940FD6981D6AA-FICTS-01-43','0A1940FD6981D6AA-uuuuu-01-13','InChI=1S/C10H14O4/c11-5-7-13-9-1-2-10(4-3-9)14-8-6-12/h1-4,11-12H,5-8H2','InChIKey=WTPYFJNYAMXZJG-UHFFFAOYSA-N','OCCOc1ccc(OCCO)cc1',NULL),
	(23606,0,1,'94-41-7','Consistent with Molecular Formula','C15H12O',208.2592,'Chalkone\nCinnamophenone\nBenzalacetophenone\n2-Benzalacetophenone\nPhenyl styryl ketone\n3-Phenylacrylophenone\n.beta.-Benzoylstyrene\nBenzylidenecetophenone\nBenzylideneacetophenone\nAcrylophenone, 3-phenyl-\n1-Benzoyl-2-phenylethene\n1-Benzoyl-1-phenylethene\n2-Benzylideneacetophenone\n1-Phenyl-2-benzoylethylene\n.beta.-Phenylacrylophenone\n1,3-Diphenyl-1-propen-3-one\n.alpha.-Benzylideneacetophenone\nWLN: RV1U1R\n2-Propen-1-one, 1,3-diphenyl-\nChalcone','8574BAACA2AB6551-FICuS-01-6D','8574BAACA2AB6551-FICTS-01-4C','8574BAACA2AB6551-uuuuu-01-1C','InChI=1S/C15H12O/c16-15(14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-12H','InChIKey=DQFBYFPFKXHELB-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1ccccc1','1'),
	(23607,0,1,'1080-12-2','Consistent with Molecular Formula','C11H12O3',192.214,'Feruloylmethane\nDehydrozingerone\n[0]-Dehydroparadol\n[0]-Paradol, dehydro-\n3-Methoxy-4-hydroxybenzalacetone\n4-Hydroxy-3-methoxystyryl methyl ketone\n3-Buten-2-one, 4-(4-hydroxy-3-methoxyphenyl)-\n3-Buten-2-one, 4-(4-hydroxy-3-methoxyphenyl)-','ED9E28B8C8209EAB-FICuS-01-90','E2658CE1D588B0AB-FICTS-01-57','ED9E28B8C8209EAB-uuuuu-01-3F','InChI=1S/C11H12O3/c1-8(12)3-4-9-5-6-10(13)11(7-9)14-2/h3-7,13H,1-2H3/b4-3+','InChIKey=AFWKBSMFXWNGRE-ONEGZZNKSA-N','COc1cc(/C=C/C(C)=O)ccc1O','1'),
	(23608,0,0,'637-32-1','Consistent with Molecular Formula','C11H17Cl2N5',290.1948,'M 4888\n3359 RP\nDiguanyl\nPaludrine\nSN 12,837\nChloroquanil\nTirian hydrochloride\nPalusil hydrochloride\nDrinupal hydrochloride\nGuanatol hydrochloride\nProguanil hydrochloride\nPaludrine hydrochloride\nChloroguanide hydrochloride\nChloroguanidine, hydrochloride\n1-(p-Chlorophenyl)-5-isopropylbiguanide hydrochloride\nN-(4-Chlorophenyl)-N(sup5)-isopropyldiguanide hydrochloride\nWLN: GR DMYUM&MYUM&MY1&1 &GH\nImidodicarbonimidic diamide, N-(4-chlorophenyl)-N\'-(1-methylethyl)-, monohydrochloride\nBiguanide, 1-(p-chlorophenyl)-5-isopropyl-, monohydrochloride','433988130B8ADAE5-FICuS-01-58','433988130B8ADAE5-FICTS-01-37','43C52FF6340703AB-uuuuu-01-FD','InChI=1S/C11H16ClN5.ClH/c1-7(2)15-10(13)17-11(14)16-9-5-3-8(12)4-6-9;/h3-7H,1-2H3,(H5,13,14,15,16,17);1H','InChIKey=SARMGXPVOFNNNG-UHFFFAOYSA-N','CC(C)NC(=N)NC(=N)Nc1ccc(Cl)cc1.Cl',NULL),
	(23609,0,0,'58708-58-0','Consistent with Molecular Formula','C6H12?N2NaS4',263.404,NULL,'6C792ACF0D84BF56-FICuS-01-7F','6C792ACF0D84BF56-FICTS-01-5E','6C792ACF0D84BF56-uuuuu-01-2E','InChI=1S/C6H12N2S4.Na/c1-7(5(9)10)3-4-8(2)6(11)12;/h3-4H2,1-2H3,(H,9,10)(H,11,12);/q;+1','InChIKey=OMVFEIQJDYTYBD-UHFFFAOYSA-N','*.CN(CCN(C)C(=S)S)C(=S)S.[Na+]',NULL),
	(23610,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'B1C54A1FBE779710-FICuS-01-64','B1C54A1FBE779710-FICTS-01-43','B1C54A1FBE779710-uuuuu-01-13','InChI=1S/C13H18N2O2/c1-2-3-9-11(12(16)15-13(14)17)10-7-5-4-6-8-10/h4-8,11H,2-3,9H2,1H3,(H3,14,15,16,17)','InChIKey=XGYXJXNDHXHBMG-UHFFFAOYSA-N','CCCCC(C(=O)NC(N)=O)c1ccccc1','1'),
	(23611,1,0,'22383-53-5','Consistent with Molecular Formula','C10H14O2',166.2194,'.alpha.-(Ethoxymethyl)benzyl alcohol\nBenzenemethanol, .alpha.-(ethoxymethyl)-','C27956BD31AB809B-FICuS-01-67','C27956BD31AB809B-FICTS-01-46','C27956BD31AB809B-uuuuu-01-16','InChI=1S/C10H14O2/c1-2-12-8-10(11)9-6-4-3-5-7-9/h3-7,10-11H,2,8H2,1H3','InChIKey=XSBXONDDSWGYMG-UHFFFAOYSA-N','CCOCC(O)c1ccccc1','1'),
	(23612,1,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'49785EB13AF8CC18-FICuS-01-71','49785EB13AF8CC18-FICTS-01-50','49785EB13AF8CC18-uuuuu-01-20','InChI=1S/C16H18O4/c17-10-14(18)12-20-16-8-6-15(7-9-16)19-11-13-4-2-1-3-5-13/h1-9,14,17-18H,10-12H2','InChIKey=CLZPEXPWVLNWBT-UHFFFAOYSA-N','OCC(O)COc1ccc(OCc2ccccc2)cc1','1'),
	(23613,1,0,'10305-41-6','Consistent with Molecular Formula','C9H18O3',174.2394,'1-Cyclohexyl glycerol ether\nWLN: L6TJ AOY1Q1Q\n1,2-Propanediol, 3-(cyclohexyloxy)-\n1,2-Propanediol, 3-(cyclohexyloxy)-','615FECADF8D3FC3F-FICuS-01-AD','615FECADF8D3FC3F-FICTS-01-8C','615FECADF8D3FC3F-uuuuu-01-5C','InChI=1S/C9H18O3/c10-6-8(11)7-12-9-4-2-1-3-5-9/h8-11H,1-7H2','InChIKey=OWTXHZITCDRRTI-UHFFFAOYSA-N','OCC(O)COC1CCCCC1','1'),
	(23614,0,0,'2618-38-4','Consistent with Molecular Formula','C13H20ClNO2',257.7595,'Benkain\nBencain\nBencaine\nHydrocaine\n2-(Diethylamino)ethyl benzoate hydrochloride\nBenzoic acid, 2-(diethylamino)ethyl ester, hydrochloride\nBenzoic acid, 2-(diethylamino)ethyl ester, hydrochloride','82473BF89305A04F-FICuS-01-4B','82473BF89305A04F-FICTS-01-2A','82BB9C1DAC887901-uuuuu-01-1A','InChI=1S/C13H19NO2.ClH/c1-3-14(4-2)10-11-16-13(15)12-8-6-5-7-9-12;/h5-9H,3-4,10-11H2,1-2H3;1H','InChIKey=WWHDJYBSTCEGPD-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccccc1.Cl',NULL),
	(23615,0,0,NULL,'Consistent with Molecular Formula','C19H23?BrN2O',375.3075,NULL,'5722C17391FFA693-FICuS-01-4E','5722C17391FFA693-FICTS-01-2D','5722C17391FFA693-uuuuu-01-FD','InChI=1S/C19H23BrN2O/c1-22(2)14-13-21-18(23)19(15-20,16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-12H,13-15H2,1-2H3,(H,21,23)','InChIKey=JDLONZJRCXGEES-UHFFFAOYSA-N','*.CN(C)CCNC(=O)C(CBr)(c1ccccc1)c1ccccc1',NULL),
	(23616,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN3',199.6827,NULL,'45A57B56F0EFCEBC-FICuS-01-98','45A57B56F0EFCEBC-FICTS-01-77','4559DCB3CF6217F2-uuuuu-01-1A','InChI=1S/C9H13N3.ClH/c1-2-4-11-9(3-1)12-7-5-10-6-8-12;/h1-4,10H,5-8H2;1H','InChIKey=XQVSONPKJXNWJO-UHFFFAOYSA-N','Cl.c1ccc(N2CCNCC2)nc1',NULL),
	(23617,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN2',212.7217,NULL,'B7CA6C81A99B82F3-FICuS-01-7E','B7CA6C81A99B82F3-FICTS-01-5D','B736CB6496165BBD-uuuuu-01-1A','InChI=1S/C11H16N2.ClH/c1-12-7-9-13(10-8-12)11-5-3-2-4-6-11;/h2-6H,7-10H2,1H3;1H','InChIKey=QGEHHIGKYFUUAA-UHFFFAOYSA-N','CN1CCN(c2ccccc2)CC1.Cl',NULL),
	(23618,1,0,'16931-84-3','Consistent with Molecular Formula','C12H16ClNO',225.7175,NULL,'F9342D56EED7136B-FICuS-01-6F','F9342D56EED7136B-FICTS-01-4E','F9C88AB3D15ACA25-uuuuu-01-34','InChI=1S/C12H15NO.ClH/c1-13(2)8-10-7-9-5-3-4-6-11(9)12(10)14;/h3-6,10H,7-8H2,1-2H3;1H','InChIKey=MDMDVFGTTVMMRV-UHFFFAOYSA-N','CN(C)CC1Cc2ccccc2C1=O.Cl','1'),
	(23619,0,0,'13157-47-6','Consistent with Molecular Formula','C13H27NO2',229.3618,NULL,'958C54D923A261C4-FICuS-01-4C','958C54D923A261C4-FICTS-01-2B','958C54D923A261C4-uuuuu-01-FB','InChI=1S/C13H27NO2/c1-2-3-4-5-6-7-8-9-10-11-13(16)14-12-15/h15H,2-12H2,1H3,(H,14,16)','InChIKey=JLVVHLOSZJGCKM-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCO',NULL),
	(23620,0,0,'90917-26-3','Consistent with Molecular Formula','C10H11Cl6NS',389.9816,NULL,'23FC5A021B4AD1EE-FICuS-01-74','23FC5A021B4AD1EE-FICTS-01-53','2300FDE724C708A0-uuuuu-01-FA','InChI=1S/C10H10Cl5NS.ClH/c1-16(2)3-4-17-10-8(14)6(12)5(11)7(13)9(10)15;/h3-4H2,1-2H3;1H','InChIKey=XSOLPVGZLGJVAF-UHFFFAOYSA-N','CN(C)CCSc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl.Cl',NULL),
	(23621,0,0,'93047-36-0','Consistent with Molecular Formula','C16H23Cl6NS',474.1424,NULL,'B0025ABA0E574E5B-FICuS-01-65','B0025ABA0E574E5B-FICTS-01-44','B0FEFD5F31DA9715-uuuuu-01-37','InChI=1S/C16H22Cl5NS.ClH/c1-3-5-7-22(8-6-4-2)9-10-23-16-14(20)12(18)11(17)13(19)15(16)21;/h3-10H2,1-2H3;1H','InChIKey=GOLNAQRLYSTJOX-UHFFFAOYSA-N','CCCCN(CCCC)CCSc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl.Cl',NULL),
	(23622,0,0,'1120-16-7','Consistent with Molecular Formula','C12H25NO',199.3356,'41\nAmide KK\nDodecamide\nLauryl amide\nLauric amide\nDodecylamide\nDodecanamide\nLauramide','30FE937E786B012D-FICuS-01-5B','30FE937E786B012D-FICTS-01-3A','30FE937E786B012D-uuuuu-01-0A','InChI=1S/C12H25NO/c1-2-3-4-5-6-7-8-9-10-11-12(13)14/h2-11H2,1H3,(H2,13,14)','InChIKey=ILRSCQWREDREME-UHFFFAOYSA-N','CCCCCCCCCCCC(N)=O',NULL),
	(23623,0,0,'62002-31-7','Consistent with Molecular Formula','C6H10ClN3',159.6181,NULL,'D9A596A33BA2930F-FICuS-01-67','895D7281F080D334-FICTS-01-1E','D9593146042F4A41-uuuuu-01-E5','InChI=1S/C6H9N3.ClH/c1-2-7-3-6-5(1)8-4-9-6;/h4,7H,1-3H2,(H,8,9);1H','InChIKey=CHLFJSVTUQAGSC-UHFFFAOYSA-N','Cl.c1nc2c([nH]1)CCNC2',NULL),
	(23624,0,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'F1CD318B406D592F-FICuS-01-67','F1CD318B406D592F-FICTS-01-46','F1CD318B406D592F-uuuuu-01-16','InChI=1S/C11H15NO2/c1-11(2,14)10(13)12-8-9-6-4-3-5-7-9/h3-7,14H,8H2,1-2H3,(H,12,13)','InChIKey=JIUULHWOZXJLFA-UHFFFAOYSA-N','CC(C)(O)C(=O)NCc1ccccc1',NULL),
	(23625,0,0,'63905-65-7','Consistent with Molecular Formula','C13H20ClNO2',257.7595,'Isoquinoline, 6,7-diethoxy-1,2,3,4-tetrahydro-, hydrochloride','BFF3F62CD233B71F-FICuS-01-85','BFF3F62CD233B71F-FICTS-01-64','BF0F51C9EDBE6E51-uuuuu-01-47','InChI=1S/C13H19NO2.ClH/c1-3-15-12-7-10-5-6-14-9-11(10)8-13(12)16-4-2;/h7-8,14H,3-6,9H2,1-2H3;1H','InChIKey=GXDZORNOMJIKNT-UHFFFAOYSA-N','CCOc1cc2c(cc1OCC)CNCC2.Cl',NULL),
	(23626,0,0,'5129-73-7','Consistent with Molecular Formula','C7H15NO',129.2016,'Butyramide, N-propyl-\nButanamide, N-propyl-','C1B8D59B2210070F-FICuS-01-4B','C1B8D59B2210070F-FICTS-01-2A','C1B8D59B2210070F-uuuuu-01-FA','InChI=1S/C7H15NO/c1-3-5-7(9)8-6-4-2/h3-6H2,1-2H3,(H,8,9)','InChIKey=TUDFZSGUEDLTJC-UHFFFAOYSA-N','CCCNC(=O)CCC',NULL),
	(23627,2,0,NULL,'Consistent with Molecular Formula','C11H18N2NaO3',249.2646,NULL,'2459375A194DD224-FICuS-01-39','2459375A194DD224-FICTS-01-18','AFBEDB557936608C-uuuuu-01-2E','InChI=1S/C11H18N2O3.Na/c1-5-6-7(2)11(3)8(14)12-10(16)13(4)9(11)15;/h7H,5-6H2,1-4H3,(H,12,14,16);/q;+1','InChIKey=JJJZJXNFUOPKLC-UHFFFAOYSA-N','CCCC(C)C1(C)C(=O)NC(=O)N(C)C1=O.[Na+]','1'),
	(23628,0,0,NULL,'Consistent with Molecular Formula','C19H31ClN2',322.9203,NULL,'00E70DF94AD28928-FICuS-01-5C','00E70DF94AD28928-FICTS-01-3B','001BAA1C755F5066-uuuuu-01-F7','InChI=1S/C19H30N2.ClH/c1-2-3-4-5-6-7-8-9-10-13-16-21-17-20-18-14-11-12-15-19(18)21;/h11-12,14-15,17H,2-10,13,16H2,1H3;1H','InChIKey=HTRWHNTYJAWITI-UHFFFAOYSA-N','CCCCCCCCCCCCn1cnc2ccccc21.Cl',NULL),
	(23629,6,0,'15262-86-9','Consistent with Molecular Formula','C25H38O3',386.5734,'Testosterone, 17-isocaproate\nTestosterone, 17-(4-methylvalerate)\nTestosterone, 17-(4-methylpentanoate)\nAndrost-4-en-3-one, 17-(4-methyl-1-oxopentyloxy]-','D686A87A959BCFAC-FICuS-01-96','D686A87A959BCFAC-FICTS-01-75','0922831C84C191DC-uuuuu-01-F3','InChI=1S/C25H38O3/c1-16(2)5-10-23(27)28-22-9-8-20-19-7-6-17-15-18(26)11-13-24(17,3)21(19)12-14-25(20,22)4/h15-16,19-22H,5-14H2,1-4H3/t19-,20-,21-,22-,24-,25-/m0/s1','InChIKey=PPYHLSBUTAPNGT-BKWLFHPQSA-N','CC(C)CCC(=O)OC1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(23630,6,0,'5721-91-5','Consistent with Molecular Formula','C29H46O3',442.6806,NULL,'A80BAE5DB0C94C72-FICuS-01-7F','A80BAE5DB0C94C72-FICTS-01-5E','565783E18D39E72E-uuuuu-01-09','InChI=1S/C29H46O3/c1-4-5-6-7-8-9-10-11-27(31)32-26-15-14-24-23-13-12-21-20-22(30)16-18-28(21,2)25(23)17-19-29(24,26)3/h20,23-26H,4-19H2,1-3H3/t23-,24-,25-,26-,28-,29-/m0/s1','InChIKey=LBERVHLCXUMDOT-MPZZESAYSA-N','CCCCCCCCCC(=O)OC1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(23631,6,0,'1255-49-8','Consistent with Molecular Formula','C28H36O3',420.5906,'Testolent\nRetandrol\nTestosterone phenpropionate\nTESTOSTERONE PHENYLPROPIONATE\nTestosterone phenylpropionate\nTestosterone 17-phenylpropionate\nAndrost-4-en-3-one, 17-(1-oxo-3-phenylpropoxy)-, (17.beta.)-\nTestosterone, hydrocinnamate','AD9D1CE09A7A03F1-FICuS-01-7E','AD9D1CE09A7A03F1-FICTS-01-5D','5CA072B12BA5A4DA-uuuuu-01-1F','InChI=1S/C28H36O3/c1-27-16-14-21(29)18-20(27)9-10-22-23-11-12-25(28(23,2)17-15-24(22)27)31-26(30)13-8-19-6-4-3-5-7-19/h3-7,18,22-25H,8-17H2,1-2H3/t22-,23-,24-,25-,27-,28-/m0/s1','InChIKey=HHSXYDOROIURIP-FEZCWRLCSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OC(=O)CCc3ccccc3)CCC12','1'),
	(23632,7,0,'3593-85-9','Consistent with Molecular Formula','C26H40O4',416.5996,'Methandriol dipropionate\nMETHANDRIOL DIPROPIONATE\nAndrost-5-ene-3,17-diol, 17-methyl-, dipropanoate, (3.beta.,17.beta.)-\nAndrost-5-ene-3.beta.,17.beta.-diol, 17-methyl-, dipropionate','0127D5AE4B127844-FICuS-01-40','0127D5AE4B127844-FICTS-01-1F','966A2964E8FA5762-uuuuu-01-09','InChI=1S/C26H40O4/c1-6-22(27)29-18-10-13-24(3)17(16-18)8-9-19-20(24)11-14-25(4)21(19)12-15-26(25,5)30-23(28)7-2/h8,18-21H,6-7,9-16H2,1-5H3/t18-,19+,20-,21-,24-,25-,26-/m0/s1','InChIKey=YUKFLTKJFMBYJM-QNSWYLPSSA-N','CCC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CCC2(C)OC(=O)CC)C1','1'),
	(23633,5,0,'26443-03-8','Consistent with Molecular Formula','C27H32O3',404.548,NULL,'9364898C4744610E-FICuS-01-38','9364898C4744610E-FICTS-01-17','A386E50CE9090AE9-uuuuu-01-1B','InChI=1S/C27H32O3/c1-27-16-15-22-21-11-9-20(28)17-19(21)8-10-23(22)24(27)12-13-25(27)30-26(29)14-7-18-5-3-2-4-6-18/h2-6,9,11,17,22-25,28H,7-8,10,12-16H2,1H3/t22-,23-,24+,25+,27+/m1/s1','InChIKey=LQWSQQKTZLDGME-RYIFMDQWSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2OC(=O)CCc1ccccc1','1'),
	(23634,6,0,'547-81-9','Consistent with Molecular Formula','C18H24O3',288.3858,'Actriol\nEpiestriol\n16-Epiestriol\n16-epi-Estriol\n16-Epiestratriol\n16.beta.-Hydroxyestradiol\n16.beta.,17.beta.-Estriol\n3,16.beta.,17.beta.-Estriol\nEstriol (3,16.beta.,17.beta.)\nEstra-1,3,5(10)-triene-3,16,17-triol, (16.beta.,17.beta.)-\nEstra-1,3,5(10)-triene-3,16.beta.,17.beta.-triol','6C7ECF4D44536D31-FICuS-01-6B','6C7ECF4D44536D31-FICTS-01-4A','7CA4FBB96F98C0A9-uuuuu-01-42','InChI=1S/C18H24O3/c1-18-7-6-13-12-5-3-11(19)8-10(12)2-4-14(13)15(18)9-16(20)17(18)21/h3,5,8,13-17,19-21H,2,4,6-7,9H2,1H3/t13-,14-,15+,16+,17+,18+/m1/s1','InChIKey=PROQIPRRNZUXQM-ZMSHIADSSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC(O)C2O','1'),
	(23635,0,0,'475-38-7','Consistent with Molecular Formula','C10H6O4',190.155,'Naphthazarin\nNaphthazarone\nNaphthazarine\n5,8-Dihydroxynaphthoquinone\n5,8-Dihydroxy-1,4-naphthoquinone\n5,8-Dihydroxy-1,4-naphthosemiquinone\n1,4-Naphthalenedione, 5,8-dihydroxy-\n1,4-Naphthoquinone, 5,8-dihydroxy-','6BD17A8A4B0AC1ED-FICuS-01-89','6BD17A8A4B0AC1ED-FICTS-01-68','6BD17A8A4B0AC1ED-uuuuu-01-38','InChI=1S/C10H6O4/c11-5-1-2-6(12)10-8(14)4-3-7(13)9(5)10/h1-4,11-12H','InChIKey=RQNVIKXOOKXAJQ-UHFFFAOYSA-N','O=C1C=CC(=O)c2c(O)ccc(O)c21',NULL),
	(23636,0,0,'5408-10-6','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'125DBC244D93F178-FICuS-01-58','125DBC244D93F178-FICTS-01-37','125DBC244D93F178-uuuuu-01-07','InChI=1S/C10H13NO4/c1-4-15-10(14)8-5(2)7(9(12)13)6(3)11-8/h11H,4H2,1-3H3,(H,12,13)','InChIKey=VZZQCXPDRSMKPM-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(C(=O)O)c1C',NULL),
	(23637,0,0,'24171-69-5','Consistent with Molecular Formula','C18H12N4O7',396.3154,NULL,'F2A00B5CB7A140D3-FICuS-01-60','F2A00B5CB7A140D3-FICTS-01-3F','3F3D944675775376-uuuuu-01-EC','InChI=1S/C12H9N.C6H3N3O7/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)13-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-8,13H;1-2,10H','InChIKey=FADRGCWXNPAFBJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc2c(c1)[nH]c1ccccc12',NULL),
	(23638,0,0,'2348-74-5','Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'044AE511D44ADC3A-FICuS-01-64','044AE511D44ADC3A-FICTS-01-43','044AE511D44ADC3A-uuuuu-01-13','InChI=1S/C12H9NO3/c1-7(14)13-10-6-11(15)8-4-2-3-5-9(8)12(10)16/h2-6H,1H3,(H,13,14)','InChIKey=CHRDDMHFEJSYTL-UHFFFAOYSA-N','CC(=O)NC1=CC(=O)c2ccccc2C1=O',NULL),
	(23639,0,0,NULL,'Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'0572032239565584-FICuS-01-09','0572032239565584-FICTS-01-E8','0572032239565584-uuuuu-01-B8','InChI=1S/C14H11NO2/c1-17-14(16)15-12-8-4-2-6-10(12)11-7-3-5-9-13(11)15/h2-9H,1H3','InChIKey=CPZQGQQWSYKLMQ-UHFFFAOYSA-N','COC(=O)n1c2ccccc2c2ccccc21',NULL),
	(23640,1,0,'5471-42-1','Consistent with Molecular Formula','C16H16ClNO4',321.7597,NULL,'3105C33AF4935C52-FICuS-01-3F','3105C33AF4935C52-FICTS-01-1E','31F964DFCB1E851C-uuuuu-01-29','InChI=1S/C16H15NO4.ClH/c17-12(11-2-4-14-16(7-11)21-9-19-14)5-10-1-3-13-15(6-10)20-8-18-13;/h1-4,6-7,12H,5,8-9,17H2;1H','InChIKey=ADFMWBISLNQJED-UHFFFAOYSA-N','Cl.NC(Cc1ccc2c(c1)OCO2)c1ccc2c(c1)OCO2','1'),
	(23641,0,0,'10365-13-6','Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'171B39F66906B741-FICuS-01-3D','171B39F66906B741-FICTS-01-1C','171B39F66906B741-uuuuu-01-EC','InChI=1S/C18H18O6/c1-21-11-5-7-15(23-3)13(9-11)17(19)18(20)14-10-12(22-2)6-8-16(14)24-4/h5-10H,1-4H3','InChIKey=PJBGTPFHHHKNCG-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)C(=O)c2cc(OC)ccc2OC)c1',NULL),
	(23642,0,0,'62830-53-9','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'D167BC83572DBA6F-FICuS-01-7A','D167BC83572DBA6F-FICTS-01-59','D167BC83572DBA6F-uuuuu-01-29','InChI=1S/C14H14O3/c1-8(2)7-11-12(15)9-5-3-4-6-10(9)13(16)14(11)17/h3-6,8,17H,7H2,1-2H3','InChIKey=UASBUFXONXNWEH-UHFFFAOYSA-N','CC(C)CC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(23643,1,0,'5471-43-2','Consistent with Molecular Formula','C15H12N2S',252.3332,NULL,'6F75B6FF8278FA06-FICuS-01-79','6F75B6FF8278FA06-FICTS-01-58','6F75B6FF8278FA06-uuuuu-01-28','InChI=1S/C15H12N2S/c18-15-16-13(11-7-3-1-4-8-11)14(17-15)12-9-5-2-6-10-12/h1-10,13H,(H,16,18)','InChIKey=MMMCQPJORKNCMC-UHFFFAOYSA-N','S=C1N=C(c2ccccc2)C(c2ccccc2)N1','1'),
	(23644,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3S',300.3314,NULL,'8AF699D4B1F3E83A-FICuS-01-83','8AF699D4B1F3E83A-FICTS-01-62','8AF699D4B1F3E83A-uuuuu-01-32','InChI=1S/C15H12N2O3S/c18-21(19,20)15-16-13(11-7-3-1-4-8-11)14(17-15)12-9-5-2-6-10-12/h1-10H,(H,16,17)(H,18,19,20)','InChIKey=HCGNOXKHAGHZAL-UHFFFAOYSA-N','O=S(=O)(O)c1nc(-c2ccccc2)c(-c2ccccc2)[nH]1',NULL),
	(23645,0,0,'24845-40-7','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'FC9F6EC4A00FA4E5-FICuS-01-97','FC9F6EC4A00FA4E5-FICTS-01-76','FC9F6EC4A00FA4E5-uuuuu-01-46','InChI=1S/C15H14O2/c1-17-14-9-7-12(8-10-14)11-15(16)13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=JABKESJVYSQBGF-UHFFFAOYSA-N','COc1ccc(CC(=O)c2ccccc2)cc1',NULL),
	(23646,0,0,'1023-17-2','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'0C97710DB7225424-FICuS-01-32','0C97710DB7225424-FICTS-01-11','0C97710DB7225424-uuuuu-01-E1','InChI=1S/C15H14O2/c1-17-14-9-7-13(8-10-14)15(16)11-12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=PLALKSRAHVYFOH-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2ccccc2)cc1',NULL),
	(23647,1,0,'4254-17-5','Consistent with Molecular Formula','C15H14O3',242.2738,'2-hydroxy-1-(4-methoxyphenyl)-2-phenyl-ethanone','647F719861FFD12E-FICuS-01-66','201DADF9397FFD6C-FICTS-01-6D','647F719861FFD12E-uuuuu-01-15','InChI=1S/C15H14O3/c1-18-13-9-7-12(8-10-13)15(17)14(16)11-5-3-2-4-6-11/h2-10,14,16H,1H3','InChIKey=PVSFIFPJPUEHPO-UHFFFAOYSA-N','COc1ccc(C(=O)C(O)c2ccccc2)cc1','1'),
	(23648,0,0,'120-44-5','Consistent with Molecular Formula','C16H16O3',256.3006,'Deoxyanisoin\nDeoxy-p-anisoin\n4,4\'-Dimethoxydeoxybenzoin\n4-Methoxybenzyl 4-methoxyphenyl ketone\nEthanone, 1,2-bis(4-methoxyphenyl)-\nAcetophenone, 4\'-methoxy-2-(p-methoxyphenyl)-','4EA47D93A985094A-FICuS-01-61','4EA47D93A985094A-FICTS-01-40','4EA47D93A985094A-uuuuu-01-10','InChI=1S/C16H16O3/c1-18-14-7-3-12(4-8-14)11-16(17)13-5-9-15(19-2)10-6-13/h3-10H,11H2,1-2H3','InChIKey=SICBLYCPRWNHHP-UHFFFAOYSA-N','COc1ccc(CC(=O)c2ccc(OC)cc2)cc1',NULL),
	(23649,0,0,'66659-59-4','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'3004CA599EB7AF9B-FICuS-01-79','3004CA599EB7AF9B-FICTS-01-58','3004CA599EB7AF9B-uuuuu-01-28','InChI=1S/C16H16O3/c1-18-15-9-5-3-7-12(15)11-14(17)13-8-4-6-10-16(13)19-2/h3-10H,11H2,1-2H3','InChIKey=MCISCAUSGRBPTJ-UHFFFAOYSA-N','COc1ccccc1CC(=O)c1ccccc1OC',NULL),
	(23650,1,0,'6706-95-2','Consistent with Molecular Formula','C16H16O4',272.3,'m-Anisoin','0054CD8E2E54BD5A-FICuS-01-70','0054CD8E2E54BD5A-FICTS-01-4F','0054CD8E2E54BD5A-uuuuu-01-1F','InChI=1S/C16H16O4/c1-19-13-7-3-5-11(9-13)15(17)16(18)12-6-4-8-14(10-12)20-2/h3-10,15,17H,1-2H3','InChIKey=CZOPVKGENSIFOT-UHFFFAOYSA-N','COc1cccc(C(=O)C(O)c2cccc(OC)c2)c1','1'),
	(23651,1,0,'6706-96-3','Consistent with Molecular Formula','C16H16O4',272.3,'o-Anisoin','FAB64B3B4A72E9B8-FICuS-01-87','FAB64B3B4A72E9B8-FICTS-01-66','FAB64B3B4A72E9B8-uuuuu-01-36','InChI=1S/C16H16O4/c1-19-13-9-5-3-7-11(13)15(17)16(18)12-8-4-6-10-14(12)20-2/h3-10,15,17H,1-2H3','InChIKey=CKZXADVHFFKWKQ-UHFFFAOYSA-N','COc1ccccc1C(=O)C(O)c1ccccc1OC','1'),
	(23652,0,0,'532-18-3','Consistent with Molecular Formula','C20H15N',269.3452,'Di-2-Naphthylamine\n2,2-Dinaphthylamine\n2,2\'-Dinaphthylamine\ndi-.beta.-Naphthylamine\n.beta.,.beta.-Dinaphthylamine\n.beta.,.beta.\'-Dinaphthylamine\n2-Naphthalenamine, N-2-naphthalenyl-\nDi-2-naphthylamine','1B24E3F7DAE741CC-FICuS-01-81','1B24E3F7DAE741CC-FICTS-01-60','1B24E3F7DAE741CC-uuuuu-01-30','InChI=1S/C20H15N/c1-3-7-17-13-19(11-9-15(17)5-1)21-20-12-10-16-6-2-4-8-18(16)14-20/h1-14,21H','InChIKey=SBMXAWJSNIAHFR-UHFFFAOYSA-N','c1ccc2cc(Nc3ccc4ccccc4c3)ccc2c1',NULL),
	(23653,5,0,NULL,'Consistent with Molecular Formula','C15H16O9',340.286,'ESCULIN\nEsculin\nAESCULIN\nAesculin','4C5FC87EAD8A66C7-FICuS-01-94','4C5FC87EAD8A66C7-FICTS-01-73','4C5FC87EAD8A66C7-uuuuu-01-43','InChI=1S/C15H16O9/c16-5-10-12(19)13(20)14(21)15(24-10)23-9-3-6-1-2-11(18)22-8(6)4-7(9)17/h1-4,10,12-17,19-21H,5H2','InChIKey=XHCADAYNFIFUHF-UHFFFAOYSA-N','O=c1ccc2cc(OC3OC(CO)C(O)C(O)C3O)c(O)cc2o1','1'),
	(23654,0,1,'5471-44-3','Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'DFF86D29026A941A-FICuS-01-6C','DFF86D29026A941A-FICTS-01-4B','D3CEC564E3F6FCC3-uuuuu-01-4A','InChI=1S/C16H17NO3/c1-19-14-7-3-5-12(9-14)10-16(17-18)13-6-4-8-15(11-13)20-2/h3-9,11,18H,10H2,1-2H3/b17-16-','InChIKey=GINLADCUPXZLCY-MSUUIHNZSA-N','COc1cccc(C/C(=N/O)c2cccc(OC)c2)c1','1'),
	(23655,0,1,'5471-45-4','Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'8B9AC3893AFEB72B-FICuS-01-8E','8B9AC3893AFEB72B-FICTS-01-6D','8B9AC3893AFEB72B-uuuuu-01-3D','InChI=1S/C16H17NO3/c1-19-14-7-3-12(4-8-14)11-16(17-18)13-5-9-15(20-2)10-6-13/h3-10,18H,11H2,1-2H3','InChIKey=HQIRMFJXORPNQN-UHFFFAOYSA-N','COc1ccc(C/C(=N\\O)c2ccc(OC)cc2)cc1','1'),
	(23656,1,0,NULL,'Consistent with Molecular Formula','C16H20ClNO2',293.7925,NULL,'BF44FCE2CED0E03F-FICuS-01-A1','BF44FCE2CED0E03F-FICTS-01-80','BFB85B07F15D3971-uuuuu-01-1A','InChI=1S/C16H19NO2.ClH/c1-18-14-7-3-5-12(9-14)10-16(17)13-6-4-8-15(11-13)19-2;/h3-9,11,16H,10,17H2,1-2H3;1H','InChIKey=GWCYVINHOSHPIR-UHFFFAOYSA-N','COc1cccc(CC(N)c2cccc(OC)c2)c1.Cl','1'),
	(23657,1,0,'36265-54-0','Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'3B450D52F9B7E142-FICuS-01-54','3B450D52F9B7E142-FICTS-01-33','3B450D52F9B7E142-uuuuu-01-03','InChI=1S/C16H19NO2/c1-18-14-7-3-12(4-8-14)11-16(17)13-5-9-15(19-2)10-6-13/h3-10,16H,11,17H2,1-2H3','InChIKey=HKSKSPMTGBSDOR-UHFFFAOYSA-N','COc1ccc(CC(N)c2ccc(OC)cc2)cc1','1'),
	(23658,0,0,'5471-46-5','Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'C92B52F14804DDAF-FICuS-01-74','4B58A7D8B88BAB20-FICTS-01-56','C92B52F14804DDAF-uuuuu-01-23','InChI=1S/C17H15N3O3/c1-22-13-7-3-11(4-8-13)15-16(19-20-17(21)18-15)12-5-9-14(23-2)10-6-12/h3-10H,1-2H3,(H,18,20,21)','InChIKey=NDTQIXGIWFMLRG-UHFFFAOYSA-N','COc1ccc(-c2n[nH]c(=O)nc2-c2ccc(OC)cc2)cc1',NULL),
	(23659,3,0,'55-48-1','Consistent with Molecular Formula','C17H25?NO7S',387.447,'MBK\nRyuato\nEyesule\nAtropen\nCorbella\nAtropisal\nDavurtrop\nAtropette\nBILIRUBIN\nAtropisol\nTropintran\nAtropinsal\nLio-Atropin\nSulfatropinol\nIchtho-Bellol\nAtropinium sulfate\ncomponent of Motofen\ncomponent of Lomotil\ncomponent of Antrocol\ncomponent of Enuretrol\ncomponent of Bar-Tropin\nAtropine, sulfate (2:1)\ncomponent of Isopto Atropine\nDL-Tropanyl 2-hydroxy-1-phenylpropionate sulfate\n1-.alpha.-H,5-.alpha.-H-Tropan-3-.alpha.-ol (.+-.)-tropate (ester), sulfate (2:1) salt\nWLN: T56 A ANTJ A GOVYR&1Q & 2 &.H2.S-O4.QH\nBenzeneacetic acid, .alpha.-(hydroxymethyl)- 8-methyl-8-azabicyclo[3.2.1]oct-3-yl ester endo-(.+-.)-, sulfate (2:1) (salt)\n1.alpha.H,5.alpha.H-Tropan-3.alpha.-ol (.+-.)-tropate (ester), sulfate (2:1) (salt)\nAtropine sulfate\nAtropine sulphate\nAtropinsulfat\nSulfate d\'atropine\nAtropin siran','B2ED6D06F881C1D1-FICuS-01-74','B2ED6D06F881C1D1-FICTS-01-53','B2ED6D06F881C1D1-uuuuu-01-23','InChI=1S/C17H23NO3.H2O4S/c1-18-13-7-8-14(18)10-15(9-13)21-17(20)16(11-19)12-5-3-2-4-6-12;1-5(2,3)4/h2-6,13-16,19H,7-11H2,1H3;(H2,1,2,3,4)','InChIKey=VJFQPODMEGSXHC-UHFFFAOYSA-N','*.CN1C2CCC1CC(OC(=O)C(CO)c1ccccc1)C2.O=S(=O)(O)O','1'),
	(23660,0,1,'7375-42-0','Consistent with Molecular Formula','C17H25BrN2',337.3019,NULL,'2413073F66FEC7E1-FICuS-01-58','2413073F66FEC7E1-FICTS-01-37','CBD7D919976D6E5C-uuuuu-01-3A','InChI=1S/C17H24N2.BrH/c1-7-14-10(3)16(18-12(14)5)9-17-11(4)15(8-2)13(6)19-17;/h9,18H,7-8H2,1-6H3;1H','InChIKey=NFXQMBJQSCIBDO-UHFFFAOYSA-N','Br.CCC1=C(C)/C(=C/c2[nH]c(C)c(CC)c2C)N=C1C','1'),
	(23661,0,0,'66104-61-8','Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'CDF1DEBD6FE5D8F7-FICuS-01-C3','CDF1DEBD6FE5D8F7-FICTS-01-A2','CDF1DEBD6FE5D8F7-uuuuu-01-72','InChI=1S/C18H12N2O/c21-14-8-5-12(6-9-14)19-13-7-10-18-16(11-13)15-3-1-2-4-17(15)20-18/h1-11,20H','InChIKey=FMKXFJQAVQXMPX-UHFFFAOYSA-N','O=C1C=CC(=Nc2ccc3[nH]c4ccccc4c3c2)C=C1',NULL),
	(23662,0,0,'5653-58-7','Consistent with Molecular Formula','C18H18O6',330.3366,'o-Veratril','169F215ECB0A7E2F-FICuS-01-74','169F215ECB0A7E2F-FICTS-01-53','169F215ECB0A7E2F-uuuuu-01-23','InChI=1S/C18H18O6/c1-21-13-9-5-7-11(17(13)23-3)15(19)16(20)12-8-6-10-14(22-2)18(12)24-4/h5-10H,1-4H3','InChIKey=WTYIINHUZYFNMM-UHFFFAOYSA-N','COc1cccc(C(=O)C(=O)c2cccc(OC)c2OC)c1OC',NULL),
	(23663,0,0,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,NULL,'495E368A297EB422-FICuS-01-51','495E368A297EB422-FICTS-01-30','495E368A297EB422-uuuuu-01-00','InChI=1S/C18H20O5/c1-20-15-9-5-7-12(17(15)22-3)11-14(19)13-8-6-10-16(21-2)18(13)23-4/h5-10H,11H2,1-4H3','InChIKey=XGKZEXGPPSWHCY-UHFFFAOYSA-N','COc1cccc(CC(=O)c2cccc(OC)c2OC)c1OC',NULL),
	(23664,1,0,'5653-61-2','Consistent with Molecular Formula','C18H20O6',332.3524,'o-Veratroin','6A21E221FB2868E4-FICuS-01-54','6A21E221FB2868E4-FICTS-01-33','6A21E221FB2868E4-uuuuu-01-03','InChI=1S/C18H20O6/c1-21-13-9-5-7-11(17(13)23-3)15(19)16(20)12-8-6-10-14(22-2)18(12)24-4/h5-10,15,19H,1-4H3','InChIKey=OOCMVIWZLARXOS-UHFFFAOYSA-N','COc1cccc(C(=O)C(O)c2cccc(OC)c2OC)c1OC','1'),
	(23665,0,1,NULL,'Consistent with Molecular Formula','C18H21NO5',331.3676,NULL,'37DA83CB5A77A65E-FICuS-01-7B','37DA83CB5A77A65E-FICTS-01-5A','2B1B8F2F4C124606-uuuuu-01-FD','InChI=1S/C18H21NO5/c1-21-15-9-5-7-12(17(15)23-3)11-14(19-20)13-8-6-10-16(22-2)18(13)24-4/h5-10,20H,11H2,1-4H3/b19-14-','InChIKey=LQMGKQKPAAAPEY-RGEXLXHISA-N','COc1cccc(C/C(=N/O)c2cccc(OC)c2OC)c1OC','1'),
	(23666,1,0,'7148-04-1','Consistent with Molecular Formula','C18H23NO4',317.384,NULL,'279D342C923B0A7B-FICuS-01-53','279D342C923B0A7B-FICTS-01-32','279D342C923B0A7B-uuuuu-01-02','InChI=1S/C18H23NO4/c1-20-15-9-5-7-12(17(15)22-3)11-14(19)13-8-6-10-16(21-2)18(13)23-4/h5-10,14H,11,19H2,1-4H3','InChIKey=AIEJFYBNOQOFPN-UHFFFAOYSA-N','COc1cccc(CC(N)c2cccc(OC)c2OC)c1OC','1'),
	(23667,1,0,'5471-40-9','Consistent with Molecular Formula','C18H23NO4',317.384,NULL,'81B601075F481F13-FICuS-01-32','81B601075F481F13-FICTS-01-11','81B601075F481F13-uuuuu-01-E1','InChI=1S/C18H23NO4/c1-20-15-7-5-12(10-17(15)22-3)9-14(19)13-6-8-16(21-2)18(11-13)23-4/h5-8,10-11,14H,9,19H2,1-4H3','InChIKey=FOCRDATZPOZOFJ-UHFFFAOYSA-N','COc1ccc(CC(N)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(23668,0,0,'7248-16-0','Consistent with Molecular Formula','C22H18N2O2',342.3964,'Quinoxaline, 2,3-bis(p-methoxyphenyl)-\n4\',4\'\'-Dimethoxy-2,3-diphenylquinoxaline\nQuinoxaline, 2,3-bis(4-methoxyphenyl)-','59DF6719C7168DB9-FICuS-01-6E','59DF6719C7168DB9-FICTS-01-4D','59DF6719C7168DB9-uuuuu-01-1D','InChI=1S/C22H18N2O2/c1-25-17-11-7-15(8-12-17)21-22(16-9-13-18(26-2)14-10-16)24-20-6-4-3-5-19(20)23-21/h3-14H,1-2H3','InChIKey=JMLIBSAYWRQXIV-UHFFFAOYSA-N','COc1ccc(-c2nc3ccccc3nc2-c2ccc(OC)cc2)cc1',NULL),
	(23669,0,0,'14039-65-7','Consistent with Molecular Formula','C23H16O2',324.3782,NULL,'EA16513072C9481E-FICuS-01-44','EA16513072C9481E-FICTS-01-23','EA16513072C9481E-uuuuu-01-F3','InChI=1S/C23H16O2/c24-21-15-20(23(25)19-14-8-7-13-18(19)21)22(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-15,22H','InChIKey=XSVWYZRKTCROSD-UHFFFAOYSA-N','O=C1C=C(C(c2ccccc2)c2ccccc2)C(=O)c2ccccc21',NULL),
	(23670,0,0,'69019-54-1','Consistent with Molecular Formula','C23H16O2',324.3782,NULL,'0088299770EF1C09-FICuS-01-41','7991D0E6416A88CC-FICTS-01-41','0088299770EF1C09-uuuuu-01-F0','InChI=1S/C23H16O2/c24-21-15-20(18-13-7-8-14-19(18)23(21)25)22(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-15,24H','InChIKey=GVZLFTZMDMEHEL-UHFFFAOYSA-N','O=C1C(O)=CC(=C(c2ccccc2)c2ccccc2)c2ccccc21',NULL),
	(23671,0,0,'6358-26-5','Consistent with Molecular Formula','C20H18N2O',302.375,'Phenol, 4-[(9-ethyl-9H-carbazol-3-yl)amino]-\nPhenol, p-[(9-ethylcarbazol-3-yl)amino]-','490A41EF39A6238E-FICuS-01-5A','490A41EF39A6238E-FICTS-01-39','490A41EF39A6238E-uuuuu-01-09','InChI=1S/C20H18N2O/c1-2-22-19-6-4-3-5-17(19)18-13-15(9-12-20(18)22)21-14-7-10-16(23)11-8-14/h3-13,21,23H,2H2,1H3','InChIKey=HJAHTYAEYAVPTB-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(Nc3ccc(O)cc3)ccc21',NULL),
	(23672,0,0,'4381-14-0','Consistent with Molecular Formula','C26H18O2',362.427,'9,9\'-Bixanthene','580D2A6650A723FB-FICuS-01-51','580D2A6650A723FB-FICTS-01-30','580D2A6650A723FB-uuuuu-01-00','InChI=1S/C26H18O2/c1-5-13-21-17(9-1)25(18-10-2-6-14-22(18)27-21)26-19-11-3-7-15-23(19)28-24-16-8-4-12-20(24)26/h1-16,25-26H','InChIKey=ITCRKCCNJBBRCM-UHFFFAOYSA-N','c1ccc2c(c1)Oc1ccccc1C2C1c2ccccc2Oc2ccccc21',NULL),
	(23673,0,2,NULL,'Consistent with Molecular Formula','C33H36N4O6',584.6706,'Bilirubin\nPHEOPHYTIN','775CE001256C9CBA-FICuS-01-62','775CE001256C9CBA-FICTS-01-41','775CE001256C9CBA-uuuuu-01-11','InChI=1S/C33H36N4O6/c1-7-20-19(6)32(42)37-27(20)14-25-18(5)23(10-12-31(40)41)29(35-25)15-28-22(9-11-30(38)39)17(4)24(34-28)13-26-16(3)21(8-2)33(43)36-26/h7-8,13-14,34-35H,1-2,9-12,15H2,3-6H3,(H,36,43)(H,37,42)(H,38,39)(H,40,41)','InChIKey=BPYKTIZUTYGOLE-UHFFFAOYSA-N','C=CC1=C(C)/C(=C/c2[nH]c(Cc3[nH]c(/C=C4\\NC(=O)C(C)=C4C=C)c(C)c3CCC(=O)O)c(CCC(=O)O)c2C)NC1=O','1'),
	(23674,5,1,NULL,'Consistent with Molecular Formula','C55H74N4O5',871.2134,'Pheophytin a\nHYDROLAPACHOL\nPheophytin .alpha.','F7338E978D4C7F61-FICuS-01-6E','A3FB3FB0490DAB85-FICTS-01-5E','E3A67319E3702496-uuuuu-01-ED','InChI=1S/C55H74N4O5/c1-13-39-35(8)42-28-44-37(10)41(24-25-48(60)64-27-26-34(7)23-17-22-33(6)21-16-20-32(5)19-15-18-31(3)4)52(58-44)50-51(55(62)63-12)54(61)49-38(11)45(59-53(49)50)30-47-40(14-2)36(9)43(57-47)29-46(39)56-42/h13,26,28-33,37,41,51,56-57H,1,14','InChIKey=DQVGVYRSVYCJRR-PNKASSELSA-N','C=Cc1c(C)c2cc3nc(c4c5nc(cc6[nH]c(cc1[nH]2)c(C)c6CC)C(C)=C5C(=O)C4C(=O)OC)C(CCC(=O)OC/C=C(\\C)CCCC(C)CCCC(C)CCCC(C)C)C3C','1'),
	(23675,0,0,'37789-75-6','Consistent with Molecular Formula','C12H15NO6',269.2536,NULL,'9C65C65336E75D0D-FICuS-01-61','9C65C65336E75D0D-FICTS-01-40','9C65C65336E75D0D-uuuuu-01-10','InChI=1S/C12H15NO6/c1-4-18-11(16)7-6(3)8(12(17)19-5-2)13-9(7)10(14)15/h13H,4-5H2,1-3H3,(H,14,15)','InChIKey=GLIIUALSMNDSMN-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C(=O)O)c(C(=O)OCC)c1C',NULL),
	(23676,2,0,'40327-53-5','Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'F3C408DB6D8926AC-FICuS-01-7C','F3C408DB6D8926AC-FICTS-01-5B','F3C408DB6D8926AC-uuuuu-01-2B','InChI=1S/C15H11ClO2/c16-12-8-6-10(7-9-12)13(17)15-14(18-15)11-4-2-1-3-5-11/h1-9,14-15H','InChIKey=WDBQFPCVLLFPRH-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C1OC1c1ccccc1','1'),
	(23677,0,0,'15451-44-2','Consistent with Molecular Formula','C23H16O3',340.3776,NULL,'D312659D65AB61E4-FICuS-01-57','D312659D65AB61E4-FICTS-01-36','D312659D65AB61E4-uuuuu-01-06','InChI=1S/C23H16O3/c24-21-17-13-7-8-14-18(17)22(25)23(26)20(21)19(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,19,26H','InChIKey=JGRAYGISABXFIP-UHFFFAOYSA-N','O=C1C(O)=C(C(c2ccccc2)c2ccccc2)C(=O)c2ccccc21',NULL),
	(23678,0,0,'4927-55-3','Consistent with Molecular Formula','C18H20O5',316.353,NULL,'90F5B6DC016EEC7D-FICuS-01-89','90F5B6DC016EEC7D-FICTS-01-68','90F5B6DC016EEC7D-uuuuu-01-38','InChI=1S/C18H20O5/c1-20-15-7-5-12(10-17(15)22-3)9-14(19)13-6-8-16(21-2)18(11-13)23-4/h5-8,10-11H,9H2,1-4H3','InChIKey=IBOFMJSGASGBOS-UHFFFAOYSA-N','COc1ccc(CC(=O)c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(23679,2,0,NULL,'Consistent with Molecular Formula','C18H34Br2O2',442.2734,NULL,'1E71E17CCBACAA22-FICuS-01-84','1E71E17CCBACAA22-FICTS-01-63','1E71E17CCBACAA22-uuuuu-01-33','InChI=1S/C18H34Br2O2/c1-2-3-4-5-6-7-8-9-10-13-16(19)17(20)14-11-12-15-18(21)22/h16-17H,2-15H2,1H3,(H,21,22)','InChIKey=SWFMDFRDYDMKQK-UHFFFAOYSA-N','CCCCCCCCCCCC(Br)C(Br)CCCCC(=O)O','1'),
	(23680,1,0,'5471-41-0','Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'C4EE8D25796C472B-FICuS-01-73','C4EE8D25796C472B-FICTS-01-52','C4EE8D25796C472B-uuuuu-01-22','InChI=1S/C17H16N2O3/c1-21-13-7-3-11(4-8-13)15-16(19-17(20)18-15)12-5-9-14(22-2)10-6-12/h3-10,15H,1-2H3,(H,18,20)','InChIKey=FYTWLGPRDSDFFN-UHFFFAOYSA-N','COc1ccc(C2=NC(=O)NC2c2ccc(OC)cc2)cc1','1'),
	(23681,1,0,NULL,'Consistent with Molecular Formula','C16H20ClNO2',293.7925,NULL,'C5C95BA663E5DD58-FICuS-01-81','C5C95BA663E5DD58-FICTS-01-60','C535FC435C680416-uuuuu-01-F7','InChI=1S/C16H19NO2.ClH/c1-18-15-9-5-3-7-12(15)11-14(17)13-8-4-6-10-16(13)19-2;/h3-10,14H,11,17H2,1-2H3;1H','InChIKey=XKXAQJOFLXAPCM-UHFFFAOYSA-N','COc1ccccc1CC(N)c1ccccc1OC.Cl','1'),
	(23682,0,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'3F4A5ACA1B80F2A4-FICuS-01-77','3F4A5ACA1B80F2A4-FICTS-01-56','3F4A5ACA1B80F2A4-uuuuu-01-26','InChI=1S/C16H16O4/c1-9(2)8-13-14(18)11-6-4-5-7-12(11)15(19)16(13)20-10(3)17/h4-7,9H,8H2,1-3H3','InChIKey=SVQGABAJPMGSFZ-UHFFFAOYSA-N','CC(=O)OC1=C(CC(C)C)C(=O)c2ccccc2C1=O',NULL),
	(23683,0,0,'3343-38-2','Consistent with Molecular Formula','C15H16O3',244.2896,'Hydrolapachol\n1,4-Naphthalenedione, 2-hydroxy-3-(3-methylbutyl)-\n1,4-Naphthoquinone, 2-hydroxy-3-isopentyl-','06C2959BFFC4894F-FICuS-01-79','06C2959BFFC4894F-FICTS-01-58','06C2959BFFC4894F-uuuuu-01-28','InChI=1S/C15H16O3/c1-9(2)7-8-12-13(16)10-5-3-4-6-11(10)14(17)15(12)18/h3-6,9,18H,7-8H2,1-2H3','InChIKey=CBIBTBSDPZSTOE-UHFFFAOYSA-N','CC(C)CCC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(23684,0,0,'15297-99-1','Consistent with Molecular Formula','C14H12O3',228.247,'Norlapachol\n1,4-Naphthalenedione, 2-hydroxy-3-(2-methyl-1-propenyl)-\n1,4-Naphthoquinone, 2-hydroxy-3-(2-methylpropenyl)-','7304F369DBBE97CB-FICuS-01-7F','7304F369DBBE97CB-FICTS-01-5E','7304F369DBBE97CB-uuuuu-01-2E','InChI=1S/C14H12O3/c1-8(2)7-11-12(15)9-5-3-4-6-10(9)13(16)14(11)17/h3-7,17H,1-2H3','InChIKey=HXRBQSOSCSKMTM-UHFFFAOYSA-N','CC(C)=CC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(23685,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'E3F756A12D7E2CE7-FICuS-01-7C','E3F756A12D7E2CE7-FICTS-01-5B','E3F756A12D7E2CE7-uuuuu-01-2B','InChI=1S/C14H12N2O3/c1-8(17)15-12-7-13(16-9(2)18)14(19)11-6-4-3-5-10(11)12/h3-7H,1-2H3,(H,16,18)/b15-12+','InChIKey=IPDPPISLQQOKEV-NTCAYCPXSA-N','CC(=O)/N=C1\\C=C(NC(C)=O)C(=O)c2ccccc21',NULL),
	(23686,0,0,'34169-62-5','Consistent with Molecular Formula','C10H6KO5S',277.3124,'Potassium 1,4-naphthoquinone-2-sulfonate\n2-Naphthalenesulfonic acid, 1,4-dihydro-1,4-dioxo-, potassium salt\n2-Naphthalenesulfonic acid, 1,4-dihydro-1,4-dioxo-, potassium salt','56E1B81DCBFF16BF-FICuS-01-97','56E1B81DCBFF16BF-FICTS-01-76','EBDC51E4AA85620B-uuuuu-01-2C','InChI=1S/C10H6O5S.K/c11-8-5-9(16(13,14)15)10(12)7-4-2-1-3-6(7)8;/h1-5H,(H,13,14,15);/q;+1','InChIKey=WZEGLRXCWYMIDO-UHFFFAOYSA-N','O=C1C=C(S(=O)(=O)O)C(=O)c2ccccc21.[K+]',NULL),
	(23687,0,0,'7147-36-6','Consistent with Molecular Formula','C21H17N3O4S2',439.503,NULL,'D9F8C74269475E94-FICuS-01-63','D9F8C74269475E94-FICTS-01-42','D9F8C74269475E94-uuuuu-01-12','InChI=1S/C21H17N3O4S2/c1-12-2-8-16-18(10-12)29-21(24-16)14-5-9-17(19(11-14)30(26,27)28)23-20(25)13-3-6-15(22)7-4-13/h2-11H,22H2,1H3,(H,23,25)(H,26,27,28)','InChIKey=OINIYAOVPXPWNV-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(NC(=O)c4ccc(N)cc4)c(S(=O)(=O)O)c3)sc2c1',NULL),
	(23688,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3S2',337.4108,NULL,'2B690FFCBDCA3018-FICuS-01-7F','2B690FFCBDCA3018-FICTS-01-5E','56432BE650030051-uuuuu-01-C5','InChI=1S/C14H12N2O3S2.H3N/c1-8-2-5-11-12(6-8)20-14(16-11)9-3-4-10(15)13(7-9)21(17,18)19;/h2-7H,15H2,1H3,(H,17,18,19);1H3','InChIKey=LDFGXJIGKPUXGZ-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(N)c(S(=O)(=O)O)c3)sc2c1.N',NULL),
	(23689,0,0,NULL,'Consistent with Molecular Formula','C22H26INO5',511.3556,NULL,'31945728F66B5DD4-FICuS-01-53','31945728F66B5DD4-FICTS-01-32','09455685FB03318C-uuuuu-01-EA','InChI=1S/C22H26NO5.HI/c1-13-8-15(14-9-20(26-5)22(28-7)21(10-14)27-6)16-11-18(24-3)19(25-4)12-17(16)23(13)2;/h8-12H,1-7H3;1H/q+1;/p-1','InChIKey=IAQANIOSQJOBGE-UHFFFAOYSA-M','COc1cc2c(-c3cc(OC)c(OC)c(OC)c3)cc(C)[n+](C)c2cc1OC.[I-]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(23690,0,0,'5465-02-1','Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'58141DD594072395-FICuS-01-2E','58141DD594072395-FICTS-01-0D','58141DD594072395-uuuuu-01-DD','InChI=1S/C21H23NO5/c1-12-7-14(13-8-19(25-4)21(27-6)20(9-13)26-5)15-10-17(23-2)18(24-3)11-16(15)22-12/h7-11H,1-6H3','InChIKey=AGWQHHIDNOGHKA-UHFFFAOYSA-N','COc1cc2nc(C)cc(-c3cc(OC)c(OC)c(OC)c3)c2cc1OC',NULL),
	(23691,0,0,NULL,'Consistent with Molecular Formula','C21H21NO7',399.3994,NULL,'01EFFCCDE5698B96-FICuS-01-95','01EFFCCDE5698B96-FICTS-01-74','01EFFCCDE5698B96-uuuuu-01-44','InChI=1S/C21H21NO7/c1-25-16-9-13-12(8-15(21(23)24)22-14(13)10-17(16)26-2)11-6-18(27-3)20(29-5)19(7-11)28-4/h6-10H,1-5H3,(H,23,24)','InChIKey=NXRKNNKKIPDAKM-UHFFFAOYSA-N','COc1cc2nc(C(=O)O)cc(-c3cc(OC)c(OC)c(OC)c3)c2cc1OC',NULL),
	(23692,0,0,NULL,'Consistent with Molecular Formula','C21H17NO7',395.3678,'DIOXOLO QUINOLINE-7-CARBOXYLIC ACID DERIV','988AF551D2AD3A6A-FICuS-01-78','988AF551D2AD3A6A-FICTS-01-57','988AF551D2AD3A6A-uuuuu-01-27','InChI=1S/C21H17NO7/c1-24-16-4-10(5-17(25-2)20(16)26-3)18-11-6-14-15(29-9-28-14)7-12(11)22-13-8-27-21(23)19(13)18/h4-7H,8-9H2,1-3H3','InChIKey=SSXURVHRRDEBHM-UHFFFAOYSA-N','COc1cc(-c2c3c(nc4cc5c(cc24)OCO5)COC3=O)cc(OC)c1OC',NULL),
	(23693,0,0,NULL,'Consistent with Molecular Formula','C6H6N4S2',198.2602,NULL,'F0A67BDEF9648E46-FICuS-01-86','EB529107061F03F4-FICTS-01-1F','F0A67BDEF9648E46-uuuuu-01-35','InChI=1S/C6H6N4S2/c1-12-6-4-3(7-2-8-4)5(11)9-10-6/h2H,1H3,(H,7,8)(H,9,11)','InChIKey=VPSZHJMIBRGPJL-UHFFFAOYSA-N','CSc1n[nH]c(=S)c2[nH]cnc12',NULL),
	(23694,0,0,'6332-57-6','Consistent with Molecular Formula','C5H6N6',150.1426,NULL,'6F1CBC001F1DC2E8-FICuS-01-7A','6F1CBC001F1DC2E8-FICTS-01-59','6F1CBC001F1DC2E8-uuuuu-01-29','InChI=1S/C5H6N6/c6-4-2-3(9-1-8-2)5(7)11-10-4/h1H,(H2,6,10)(H2,7,11)(H,8,9)','InChIKey=UMLCZSAOYUCVKU-UHFFFAOYSA-N','Nc1nnc(N)c2[nH]cnc12',NULL),
	(23695,0,0,NULL,'Consistent with Molecular Formula','C7H8N4S2',212.287,NULL,'D8399FD5E1F16561-FICuS-01-66','D8399FD5E1F16561-FICTS-01-45','D8399FD5E1F16561-uuuuu-01-15','InChI=1S/C7H8N4S2/c1-12-6-4-5(9-3-8-4)7(13-2)11-10-6/h3H,1-2H3,(H,8,9)','InChIKey=REDCMUCEUUOCMN-UHFFFAOYSA-N','CSc1nnc(SC)c2[nH]cnc12',NULL),
	(23696,0,0,'5465-01-0','Consistent with Molecular Formula','C7H8N4S2',212.287,NULL,'F324863C5D21DC41-FICuS-01-52','F7231E4E9FF6F963-FICTS-01-5A','F324863C5D21DC41-uuuuu-01-01','InChI=1S/C7H8N4S2/c1-2-13-7-5-4(8-3-9-5)6(12)10-11-7/h3H,2H2,1H3,(H,8,9)(H,10,12)','InChIKey=BPNUZYLXBCNKJG-UHFFFAOYSA-N','CCSc1n[nH]c(=S)c2[nH]cnc12',NULL),
	(23697,0,0,NULL,'Consistent with Molecular Formula','C11H16N4S2',268.3942,NULL,'175D8BC5CEB96F29-FICuS-01-84','175D8BC5CEB96F29-FICTS-01-63','175D8BC5CEB96F29-uuuuu-01-33','InChI=1S/C11H16N4S2/c1-4-15-7-12-8-9(15)11(17-6-3)14-13-10(8)16-5-2/h7H,4-6H2,1-3H3','InChIKey=CFMJWFKAPCVXIA-UHFFFAOYSA-N','CCSc1nnc(SCC)c2c1ncn2CC',NULL),
	(23698,10,0,'4720-09-6','Consistent with Molecular Formula','C22H36O7',412.5222,'GTX-I\nRhodotoxin\nRhodotoxine\nGRAYANOTOXIN 1\nGrayanotoxin I\nANDROMEDOTOXIN\nAndromedotoxin\nAcetyllandromedol\n7,9a-Methano-9aH-cyclopenta[b]-heptalene-2,4,8,11,11a,12(1H)-hexol, dodecahydro-1,1,4,8-tetramethyl-, 12-acetate (2S,3aS,4R,4aR,7R,8R,9aS,11R,11aR,12R)-\nWLN: L E5 B765 A 1B P BXTJ AOV1 DQ EQ F1 F1 GQ JQ J1 OQ O1\nGrayanotoxane-3,5,6,10,14,16-hexol, 14-acetate, (3.beta.,6.beta.,14R)-\n7,9a-Methano-9aH-cyclopenta[b]heptalene-2,4,8,11,11a,12(1H)-hexol, dodecahydro-1,1,4,8-tetramethyl-, 12-acetate, (2S,3aS,4R,4aR,7R,8R,9aS,11R,11aR,12R)-','93E2C2888464BC6C-FICuS-01-63','93E2C2888464BC6C-FICTS-01-42','93E2C2888464BC6C-uuuuu-01-12','InChI=1S/C22H36O7/c1-11(23)29-17-12-6-7-13-20(5,27)14-8-15(24)18(2,3)22(14,28)16(25)9-21(13,17)10-19(12,4)26/h12-17,24-28H,6-10H2,1-5H3','InChIKey=NXCYBYJXCJWMRY-UHFFFAOYSA-N','CC(=O)OC1C2CCC3C(C)(O)C4CC(O)C(C)(C)C4(O)C(O)CC13CC2(C)O','1'),
	(23699,3,0,'67006-18-2','Consistent with Molecular Formula','C6H12O7S',228.2166,NULL,'069927480E2CC409-FICuS-01-3E','069927480E2CC409-FICTS-01-1D','069927480E2CC409-uuuuu-01-ED','InChI=1S/C6H12O7S/c1-14(11,12)13-5(3-8)6(10)4(9)2-7/h3-7,9-10H,2H2,1H3','InChIKey=HWDWUFXVHOPSQW-UHFFFAOYSA-N','CS(=O)(=O)OC(C=O)C(O)C(O)CO','1'),
	(23700,0,1,'626-98-2','Consistent with Molecular Formula','C5H8O2',100.117,'WLN: QV1U3\n2-Pentenoic acid\n2-Pentenoic acid','673E549EEC5C9B25-FICuS-01-75','673E549EEC5C9B25-FICTS-01-54','454BC851ADFA9098-uuuuu-01-1C','InChI=1S/C5H8O2/c1-2-3-4-5(6)7/h3-4H,2H2,1H3,(H,6,7)/b4-3-','InChIKey=YIYBQIKDCADOSF-ARJAWSKDSA-N','CC/C=C\\C(=O)O','1'),
	(23701,0,0,'29134-29-0','Consistent with Molecular Formula','C6H10N2',110.1584,'1-Pyrrolidineacetonitrile','65A37FA15AA5F0C3-FICuS-01-6D','65A37FA15AA5F0C3-FICTS-01-4C','65A37FA15AA5F0C3-uuuuu-01-1C','InChI=1S/C6H10N2/c7-3-6-8-4-1-2-5-8/h1-2,4-6H2','InChIKey=NPRYXVXVLCYBNS-UHFFFAOYSA-N','N#CCN1CCCC1',NULL),
	(23702,0,1,'4219-24-3','Consistent with Molecular Formula','C6H10O2',114.1438,'Hydrosorbic acid\nWLN: QV2U3\n3-Hexenoic acid\n3-Hexenoic acid','E3890DAF3C5C9CA6-FICuS-01-8C','E3890DAF3C5C9CA6-FICTS-01-6B','5FF295DC75EFC539-uuuuu-01-39','InChI=1S/C6H10O2/c1-2-3-4-5-6(7)8/h3-4H,2,5H2,1H3,(H,7,8)/b4-3-','InChIKey=XXHDAWYDNSXJQM-ARJAWSKDSA-N','CC/C=C\\CC(=O)O','1'),
	(23703,0,0,'3010-03-5','Consistent with Molecular Formula','C7H12N2',124.1852,'Piperidoacetonitrile\nPiperidinoacetonitrile\nN-Piperidinoacetonitrile\nAcetonitrile, piperidino-\nWLN: T6MTJ X1CN\n1-Piperidineacetonitrile\n1-Piperidineacetonitrile','A24F1C5E9E90A05E-FICuS-01-74','A24F1C5E9E90A05E-FICTS-01-53','A24F1C5E9E90A05E-uuuuu-01-23','InChI=1S/C7H12N2/c8-4-7-9-5-2-1-3-6-9/h1-3,5-7H2','InChIKey=CLVBVRODHJFTGF-UHFFFAOYSA-N','N#CCN1CCCCC1',NULL),
	(23704,0,0,NULL,'Consistent with Molecular Formula','C7H14N2',126.201,NULL,'8E62EEF583EEBCD5-FICuS-01-A4','8E62EEF583EEBCD5-FICTS-01-83','8E62EEF583EEBCD5-uuuuu-01-53','InChI=1S/C7H14N2/c1-3-4-6-9(2)7-5-8/h3-4,6-7H2,1-2H3','InChIKey=AYIYDBTYVKGXAE-UHFFFAOYSA-N','CCCCN(C)CC#N',NULL),
	(23705,0,0,'54714-49-7','Consistent with Molecular Formula','C8H16N2',140.2278,NULL,'C12421847284D5A5-FICuS-01-34','C12421847284D5A5-FICTS-01-13','C12421847284D5A5-uuuuu-01-E3','InChI=1S/C8H16N2/c1-7(2)10(6-5-9)8(3)4/h7-8H,6H2,1-4H3','InChIKey=KRHUHTLKXFFVGB-UHFFFAOYSA-N','CC(C)N(CC#N)C(C)C',NULL),
	(23706,0,0,NULL,'Consistent with Molecular Formula','C8H16N2',140.2278,NULL,'94B83D4E2142E716-FICuS-01-4A','94B83D4E2142E716-FICTS-01-29','94B83D4E2142E716-uuuuu-01-F9','InChI=1S/C8H16N2/c1-3-5-7-10(4-2)8-6-9/h3-5,7-8H2,1-2H3','InChIKey=DSSUIROAYLGVMQ-UHFFFAOYSA-N','CCCCN(CC)CC#N',NULL),
	(23707,0,0,'25553-97-3','Consistent with Molecular Formula','C10H20N2',168.2814,NULL,'47AFF39094FF8D16-FICuS-01-77','47AFF39094FF8D16-FICTS-01-56','47AFF39094FF8D16-uuuuu-01-26','InChI=1S/C10H20N2/c1-9(2)7-12(6-5-11)8-10(3)4/h9-10H,6-8H2,1-4H3','InChIKey=ADEQPGWHCPALGB-UHFFFAOYSA-N','CC(C)CN(CC#N)CC(C)C',NULL),
	(23708,1,0,NULL,'Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'7B404365ED37D229-FICuS-01-4A','7B404365ED37D229-FICTS-01-29','7BBCE480D2BA0B67-uuuuu-01-2D','InChI=1S/C16H19NO.ClH/c1-17(2)9-10-18-15-11-13-7-3-5-12-6-4-8-14(15)16(12)13;/h3-8,15H,9-11H2,1-2H3;1H','InChIKey=UINUVHJJUNCTNO-UHFFFAOYSA-N','CN(C)CCOC1Cc2cccc3cccc1c23.Cl','1'),
	(23709,1,0,'21901-79-1','Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'E3AC80D6F2B88805-FICuS-01-6C','E3AC80D6F2B88805-FICTS-01-4B','E3AC80D6F2B88805-uuuuu-01-1B','InChI=1S/C21H25NO3/c1-2-25-20(23)22-16-10-9-15-19(22)21(24,17-11-5-3-6-12-17)18-13-7-4-8-14-18/h3-8,11-14,19,24H,2,9-10,15-16H2,1H3','InChIKey=PXKYXWKGNPYGEP-UHFFFAOYSA-N','CCOC(=O)N1CCCCC1C(O)(c1ccccc1)c1ccccc1','1'),
	(23710,0,0,'82227-30-3','Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'3EB4D39FC635F9CF-FICuS-01-94','3EB4D39FC635F9CF-FICTS-01-73','3EB4D39FC635F9CF-uuuuu-01-43','InChI=1S/C20H22N2O/c21-19(23)15-22-13-11-18(12-14-22)20(16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-10H,11-15H2,(H2,21,23)','InChIKey=PYLIHDMLWFFCPB-UHFFFAOYSA-N','NC(=O)CN1CCC(=C(c2ccccc2)c2ccccc2)CC1',NULL),
	(23711,0,1,NULL,'Consistent with Molecular Formula','C33H45NO9',599.7198,NULL,'48EC99ED64A2EF46-FICuS-01-88','48EC99ED64A2EF46-FICTS-01-67','F0ACB8510B08D01E-uuuuu-01-14','InChI=1S/C27H37NO2.C6H8O7/c1-4-28(5-2)19-20-30-26-17-13-24(14-18-26)27(23-9-7-6-8-10-23)21-22-11-15-25(29-3)16-12-22;7-3(8)1-6(13,5(11)12)2-4(9)10/h11-18,21,23H,4-10,19-20H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=DEFASHRMRUZHRN-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C(=C/c2ccc(OC)cc2)C2CCCCC2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(23712,1,0,NULL,'Consistent with Molecular Formula','C28H34ClNO2',452.0351,NULL,'8D9363FBE5A2AC5D-FICuS-01-8A','8D9363FBE5A2AC5D-FICTS-01-69','8D6FC41EDA2F7513-uuuuu-01-28','InChI=1S/C28H33NO2.ClH/c1-30-26-14-10-23(11-15-26)22-28(24-8-4-2-5-9-24)25-12-16-27(17-13-25)31-21-20-29-18-6-3-7-19-29;/h2,4-5,8-17,28H,3,6-7,18-22H2,1H3;1H','InChIKey=COBPMANKWZVZTN-UHFFFAOYSA-N','COc1ccc(CC(c2ccccc2)c2ccc(OCCN3CCCCC3)cc2)cc1.Cl','1'),
	(23713,0,0,NULL,'Consistent with Molecular Formula','C27H30ClNO',419.9931,NULL,'388A72191AB657E1-FICuS-01-4A','388A72191AB657E1-FICTS-01-29','3876D5FC253B8EAF-uuuuu-01-30','InChI=1S/C27H29NO.ClH/c1-6-16-28(17-7-1)18-19-29-22-14-12-21(13-15-22)20-27-25-10-4-2-8-23(25)24-9-3-5-11-26(24)27;/h2-5,8-15,27H,1,6-7,16-20H2;1H','InChIKey=IRXACUQPAHFUGL-UHFFFAOYSA-N','Cl.c1ccc2c(c1)-c1ccccc1C2Cc1ccc(OCCN2CCCCC2)cc1',NULL),
	(23714,0,2,'579-23-7','Consistent with Molecular Formula','C22H22O5',366.4128,'DVC\nBeveno\nDivanon\nDivanil\nFlavugal\nVanilone\nCycvalon\nCyqualon\nCurcumoid\nTsikvalon\nCyclovalone\nDivanillalcyclohexanone\n2,6-Divanillidenecyclohexanone\n2,6-Divanillylidenecyclohexanone\nCyclohexanone, 2,6-vanillylidene-\n2,6-Bis(4-hydroxy-3-methoxybenzylidene)cyclohexanone\nWLN: L6YVYTJ AU1R DQ CO1& CU1R DQ CO1\nCyclohexanone, 2,6-bis[(4-hydroxy-3-methoxyphenyl)methylene]-\nCyclohexanone, 2,6-divanillylidene-','F900077D6EFFE394-FICuS-01-74','F900077D6EFFE394-FICTS-01-53','F900077D6EFFE394-uuuuu-01-23','InChI=1S/C22H22O5/c1-26-20-12-14(6-8-18(20)23)10-16-4-3-5-17(22(16)25)11-15-7-9-19(24)21(13-15)27-2/h6-13,23-24H,3-5H2,1-2H3','InChIKey=DHKKONBXGAAFTB-UHFFFAOYSA-N','COc1cc(/C=C2/CCC/C(=C/c3ccc(O)c(OC)c3)C2=O)ccc1O','1'),
	(23715,1,0,NULL,'Consistent with Molecular Formula','C27H32ClNO3',454.0077,NULL,'046BB15CACFEAEA6-FICuS-01-9A','046BB15CACFEAEA6-FICTS-01-79','049716B9937377E8-uuuuu-01-ED','InChI=1S/C27H31NO3.ClH/c1-29-25-11-7-22(8-12-25)21-27(23-5-3-2-4-6-23)24-9-13-26(14-10-24)31-20-17-28-15-18-30-19-16-28;/h2-14,27H,15-21H2,1H3;1H','InChIKey=JPGDCQQZMYXVBS-UHFFFAOYSA-N','COc1ccc(CC(c2ccccc2)c2ccc(OCCN3CCOCC3)cc2)cc1.Cl','1'),
	(23716,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O6',346.339,NULL,'9FD363E11BC97342-FICuS-01-5B','9FD363E11BC97342-FICTS-01-3A','65C00C996C9EDFAC-uuuuu-01-3E','InChI=1S/C15H16N2O2.C2H2O4/c16-15(18)19-11-8-14(12-4-2-1-3-5-12)13-6-9-17-10-7-13;3-1(4)2(5)6/h1-7,9-10,14H,8,11H2,(H2,16,18);(H,3,4)(H,5,6)','InChIKey=WRVQLRHWRGGLCZ-UHFFFAOYSA-N','NC(=O)OCCC(c1ccccc1)c1ccncc1.O=C(O)C(=O)O','1'),
	(23717,0,0,NULL,'Consistent with Molecular Formula','C9H14AsN3NaO6S',390.1975,'ANTINEOPLASTIC-26730','90856127E88720BA-FICuS-01-3E','90856127E88720BA-FICTS-01-1D','1B628D2888FC9212-uuuuu-01-FE','InChI=1S/C9H14AsN3O6S.Na/c1-13(6-7-20(16,17)18)12-11-8-2-4-9(5-3-8)19-10(14)15;/h2-5,14-15H,6-7H2,1H3,(H,16,17,18);/q;+1/b12-11+;','InChIKey=JPHHGZOXEVTFSM-CALJPSDSSA-N','CN(CCS(=O)(=O)O)/N=N/c1ccc(O[As](O)O)cc1.[Na+]',NULL),
	(23718,0,1,NULL,'Consistent with Molecular Formula','C23H30ClNO',371.9491,NULL,'CC31BA6C7AFC4F0A-FICuS-01-99','CC31BA6C7AFC4F0A-FICTS-01-78','CCCD1D8945719644-uuuuu-01-11','InChI=1S/C23H29NO.ClH/c1-3-24(4-2)16-17-25-22-14-12-19(13-15-22)18-21-10-7-9-20-8-5-6-11-23(20)21;/h5-6,8,11-15,18H,3-4,7,9-10,16-17H2,1-2H3;1H','InChIKey=LLNUQKLUGSJKIP-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C=C2\\CCCc3ccccc32)cc1.Cl','1'),
	(23719,0,1,'14158-69-1','Consistent with Molecular Formula','C33H38ClNO8',612.1181,NULL,'F93077883EA29FBA-FICuS-01-74','F93077883EA29FBA-FICTS-01-53','417056345108A0E2-uuuuu-01-CA','InChI=1S/C27H30ClNO.C6H8O7/c1-3-29(4-2)20-11-21-30-25-18-16-23(17-19-25)26(22-12-7-5-8-13-22)27(28)24-14-9-6-10-15-24;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-10,12-19H,3-4,11,20-21H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=GMOMPATYMROMCK-UHFFFAOYSA-N','CCN(CC)CCCOc1ccc(/C(=C(\\Cl)c2ccccc2)c2ccccc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(23720,0,0,NULL,'Consistent with Molecular Formula','C27H30ClNO',419.9931,NULL,'1D53BD06373A56F9-FICuS-01-58','1D53BD06373A56F9-FICTS-01-37','1DAF1AE308B78FB7-uuuuu-01-34','InChI=1S/C27H29NO.ClH/c1-3-28(4-2)18-9-19-29-22-16-14-21(15-17-22)20-27-25-12-7-5-10-23(25)24-11-6-8-13-26(24)27;/h5-8,10-17,20H,3-4,9,18-19H2,1-2H3;1H','InChIKey=CKXDSKHDDLIYQN-UHFFFAOYSA-N','CCN(CC)CCCOc1ccc(C=C2c3ccccc3-c3ccccc32)cc1.Cl',NULL),
	(23721,0,0,NULL,'Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'AF28B86169E8B138-FICuS-01-63','AF28B86169E8B138-FICTS-01-42','AFD41F8456656876-uuuuu-01-09','InChI=1S/C20H25NO.ClH/c1-21-14-12-17(13-15-21)16-20(22,18-8-4-2-5-9-18)19-10-6-3-7-11-19;/h2-11,17,22H,12-16H2,1H3;1H','InChIKey=VWQRVXWCELRRMF-UHFFFAOYSA-N','CN1CCC(CC(O)(c2ccccc2)c2ccccc2)CC1.Cl',NULL),
	(23722,1,1,NULL,'Consistent with Molecular Formula','C32H37?ClN2O6',581.1071,NULL,'14D898F375CAF233-FICuS-01-60','14D898F375CAF233-FICTS-01-3F','2D9396F3C60E42AA-uuuuu-01-16','InChI=1S/C28H33ClN2O2.C4H4O4/c1-22-3-7-24(8-4-22)28(32,21-23-5-11-26(29)12-6-23)25-9-13-27(14-10-25)33-20-19-31-17-15-30(2)16-18-31;5-3(6)1-2-4(7)8/h3-14,32H,15-21H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=QCWDUGAJWSUWGE-BTJKTKAUSA-N','*.Cc1ccc(C(O)(Cc2ccc(Cl)cc2)c2ccc(OCCN3CCN(C)CC3)cc2)cc1.O=C(O)/C=C\\C(=O)O','1'),
	(23723,1,0,NULL,'Consistent with Molecular Formula','C35H43NO10',637.7254,NULL,'16920FC70B1C54E1-FICuS-01-4E','16920FC70B1C54E1-FICTS-01-2D','AED22E7B64B66BB9-uuuuu-01-37','InChI=1S/C29H35NO3.C6H8O7/c1-32-27-15-11-24(12-16-27)23-29(31,25-9-3-2-4-10-25)26-13-17-28(18-14-26)33-22-8-7-21-30-19-5-6-20-30;7-3(8)1-6(13,5(11)12)2-4(9)10/h2-4,9-18,31H,5-8,19-23H2,1H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=YZLNAFRDACUANM-UHFFFAOYSA-N','COc1ccc(CC(O)(c2ccccc2)c2ccc(OCCCCN3CCCC3)cc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(23724,1,0,NULL,'Consistent with Molecular Formula','C29H34ClNO2',464.0461,NULL,'03756728ECE953D4-FICuS-01-53','03756728ECE953D4-FICTS-01-32','03756728ECE953D4-uuuuu-01-02','InChI=1S/C29H34ClNO2/c1-23-6-8-24(9-7-23)22-29(32,25-10-14-27(30)15-11-25)26-12-16-28(17-13-26)33-21-5-20-31-18-3-2-4-19-31/h6-17,32H,2-5,18-22H2,1H3','InChIKey=DCWJZDYYYRUTDZ-UHFFFAOYSA-N','Cc1ccc(CC(O)(c2ccc(Cl)cc2)c2ccc(OCCCN3CCCCC3)cc2)cc1','1'),
	(23725,2,0,NULL,'Consistent with Molecular Formula','C9H18ClNO',191.7003,NULL,'8EE6441018DE7B82-FICuS-01-5D','8EE6441018DE7B82-FICTS-01-3C','8E1AE3F52753A2CC-uuuuu-01-22','InChI=1S/C9H17NO.ClH/c1-8-6-9-4-2-3-5-10(9)7-11-8;/h8-9H,2-7H2,1H3;1H','InChIKey=GYGITILSKOIOFV-UHFFFAOYSA-N','CC1CC2CCCCN2CO1.Cl','1'),
	(23726,0,1,NULL,'Consistent with Molecular Formula','C29H33Cl2NO',482.4918,NULL,'3C0ED3D143A7AC78-FICuS-01-70','3C0ED3D143A7AC78-FICTS-01-4F','3CF274347C2A7536-uuuuu-01-F8','InChI=1S/C29H32ClNO.ClH/c1-23-6-8-24(9-7-23)22-29(25-10-14-27(30)15-11-25)26-12-16-28(17-13-26)32-21-5-20-31-18-3-2-4-19-31;/h6-17,22H,2-5,18-21H2,1H3;1H','InChIKey=JFLILAFWMDSNAH-UHFFFAOYSA-N','Cc1ccc(/C=C(\\c2ccc(Cl)cc2)c2ccc(OCCCN3CCCCC3)cc2)cc1.Cl','1'),
	(23727,0,0,'5465-04-3','Consistent with Molecular Formula','C15H10OS',238.3034,NULL,'E806F2F9DFFC1E22-FICuS-01-8E','E806F2F9DFFC1E22-FICTS-01-6D','E806F2F9DFFC1E22-uuuuu-01-3D','InChI=1S/C15H10OS/c17-15-10-14(11-6-2-1-3-7-11)16-13-9-5-4-8-12(13)15/h1-10H','InChIKey=BWAGQNPYTNMEJP-UHFFFAOYSA-N','S=c1cc(-c2ccccc2)oc2ccccc12',NULL),
	(23728,0,0,'6665-83-4','Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'7A1B4ECDDA6BB9D0-FICuS-01-9E','7A1B4ECDDA6BB9D0-FICTS-01-7D','7A1B4ECDDA6BB9D0-uuuuu-01-4D','InChI=1S/C15H10O3/c16-11-6-7-14-12(8-11)13(17)9-15(18-14)10-4-2-1-3-5-10/h1-9,16H','InChIKey=GPZYYYGYCRFPBU-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2ccc(O)cc12',NULL),
	(23729,0,0,'491-78-1','Consistent with Molecular Formula','C15H10O3',238.2422,'5-Hydroxyflavone','218D236CF1F79DB3-FICuS-01-6A','218D236CF1F79DB3-FICTS-01-49','218D236CF1F79DB3-uuuuu-01-19','InChI=1S/C15H10O3/c16-11-7-4-8-13-15(11)12(17)9-14(18-13)10-5-2-1-3-6-10/h1-9,16H','InChIKey=IYBLVRRCNVHZQJ-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2cccc(O)c12',NULL),
	(23730,1,0,'5465-05-4','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'7CBDCADED1055F83-FICuS-01-94','E7518AC991453EFC-FICTS-01-51','7CBDCADED1055F83-uuuuu-01-43','InChI=1S/C16H12O3/c1-10-7-8-13-12(9-10)15(18)16(19-13)14(17)11-5-3-2-4-6-11/h2-9,16H,1H3','InChIKey=XXTKNXLYHQYCDJ-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)C(C(=O)c1ccccc1)O2','1'),
	(23731,1,0,'10173-84-9','Consistent with Molecular Formula','C16H12O4',268.2684,'Coumaran-3-one, 2-(p-methoxybenzoyl)-\n3(2H)-Benzofuranone, 2-(4-methoxybenzoyl)-\n3(2H)-Benzofuranone, 2-p-anisoyl-','649F5A1875B7765B-FICuS-01-58','C23DE0356780558B-FICTS-01-28','649F5A1875B7765B-uuuuu-01-07','InChI=1S/C16H12O4/c1-19-11-8-6-10(7-9-11)14(17)16-15(18)12-4-2-3-5-13(12)20-16/h2-9,16H,1H3','InChIKey=NEWIUHRSKZBOHT-UHFFFAOYSA-N','COc1ccc(C(=O)C2Oc3ccccc3C2=O)cc1','1'),
	(23732,1,0,NULL,'Consistent with Molecular Formula','C19H12O3',288.302,NULL,'59D86C4A5808FB75-FICuS-01-68','5BFAD302BAB96ABC-FICTS-01-77','59D86C4A5808FB75-uuuuu-01-17','InChI=1S/C19H12O3/c20-17(14-10-5-7-12-6-1-2-8-13(12)14)19-18(21)15-9-3-4-11-16(15)22-19/h1-11,19H','InChIKey=DDELNFWYUXXGKY-UHFFFAOYSA-N','O=C1c2ccccc2OC1C(=O)c1cccc2ccccc12','1'),
	(23733,0,0,'5465-06-5','Consistent with Molecular Formula','C22H16O5',360.3654,NULL,'6AAAEC5536E25210-FICuS-01-5A','6AAAEC5536E25210-FICTS-01-39','6AAAEC5536E25210-uuuuu-01-09','InChI=1S/C22H16O5/c23-19(15-7-3-1-4-8-15)14-21(25)18-12-11-17(13-20(18)24)27-22(26)16-9-5-2-6-10-16/h1-13,24H,14H2','InChIKey=KFJJJMUMADXNOJ-UHFFFAOYSA-N','O=C(CC(=O)c1ccc(OC(=O)c2ccccc2)cc1O)c1ccccc1',NULL),
	(23734,1,0,NULL,'Consistent with Molecular Formula','C6H10?ClNO4',195.6023,NULL,'963BC50D0C09EFCB-FICuS-01-83','963BC50D0C09EFCB-FICTS-01-62','963BC50D0C09EFCB-uuuuu-01-32','InChI=1S/C6H10ClNO4/c7-2-1-5(10)8-4(3-9)6(11)12/h4,9H,1-3H2,(H,8,10)(H,11,12)','InChIKey=HXGWZXYOKXYNJW-UHFFFAOYSA-N','*.O=C(CCCl)NC(CO)C(=O)O','1'),
	(23735,0,0,'2164-84-3','Consistent with Molecular Formula','C4H5N5O2',155.1158,NULL,'78CBCD0882D81FC3-FICuS-01-7D','78CBCD0882D81FC3-FICTS-01-5C','78CBCD0882D81FC3-uuuuu-01-2C','InChI=1S/C4H5N5O2/c5-3-2(9(10)11)4(6)8-1-7-3/h1H,(H4,5,6,7,8)','InChIKey=KUCFBGFPXUXWBQ-UHFFFAOYSA-N','Nc1ncnc(N)c1[N+](=O)[O-]',NULL),
	(23736,0,0,'63868-90-6','Consistent with Molecular Formula','C7H18N10',242.2862,'1,3,5-Triazine-2,4,6-triamine, N,N,N\',N\'\'-tetrakis(aminomethyl)-','097FDA68E62122A4-FICuS-01-57','097FDA68E62122A4-FICTS-01-36','097FDA68E62122A4-uuuuu-01-06','InChI=1S/C7H18N10/c8-1-12-5-14-6(13-2-9)16-7(15-5)17(3-10)4-11/h1-4,8-11H2,(H2,12,13,14,15,16)','InChIKey=OYPQCVYAIVFKTG-UHFFFAOYSA-N','NCNc1nc(NCN)nc(N(CN)CN)n1',NULL),
	(23737,0,0,'21840-38-0','Consistent with Molecular Formula','C27H54N6',462.7638,NULL,'C4DD580613F12976-FICuS-01-4C','C4DD580613F12976-FICTS-01-2B','C4DD580613F12976-uuuuu-01-FB','InChI=1S/C27H54N6/c1-22(2,3)16-25(10,11)31-19-28-20(32-26(12,13)17-23(4,5)6)30-21(29-19)33-27(14,15)18-24(7,8)9/h16-18H2,1-15H3,(H3,28,29,30,31,32,33)','InChIKey=DBUFHHJVYLAZLZ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)Nc1nc(NC(C)(C)CC(C)(C)C)nc(NC(C)(C)CC(C)(C)C)n1',NULL),
	(23738,0,0,'6542-67-2','Consistent with Molecular Formula','C6Cl9N3',433.1631,'Acetonitrile, trichloro-, trimer\n2,4,6-Tris(trichloromethyl)-s-triazine\n1,3,5-Triazine, 2,4,6-tris(trichloromethyl)-\ns-Triazine, 2,4,6-tris(trichloromethyl)-','BD93A43055C3F2A4-FICuS-01-5E','BD93A43055C3F2A4-FICTS-01-3D','BD93A43055C3F2A4-uuuuu-01-0D','InChI=1S/C6Cl9N3/c7-4(8,9)1-16-2(5(10,11)12)18-3(17-1)6(13,14)15','InChIKey=DXUMYHZTYVPBEZ-UHFFFAOYSA-N','ClC(Cl)(Cl)c1nc(C(Cl)(Cl)Cl)nc(C(Cl)(Cl)Cl)n1',NULL),
	(23739,0,0,'5465-03-2','Consistent with Molecular Formula','C12H24N6',252.3618,NULL,'F8F373B88588A2BB-FICuS-01-76','F8F373B88588A2BB-FICTS-01-55','F8F373B88588A2BB-uuuuu-01-25','InChI=1S/C12H24N6/c1-7(2)13-10-16-11(14-8(3)4)18-12(17-10)15-9(5)6/h7-9H,1-6H3,(H3,13,14,15,16,17,18)','InChIKey=VHYSDRYXGKFTPY-UHFFFAOYSA-N','CC(C)Nc1nc(NC(C)C)nc(NC(C)C)n1',NULL),
	(23740,0,0,'7779-27-3','Consistent with Molecular Formula','C9H21N3',171.285,'Vancide TH\nTriethyl-trimethylenetriamine\n1,3,5-Triethylhexahydro-s-triazine\nHexahydro-1,3,5-triethyl-s-triazine\ns-Triazine, hexahydro-1,3,5-triethyl-\n1,3,5-Triethylhexahydro-1,3,5-triazine\nWLN: T6N CN ENTJ A2 C2 E2\n1,3,5-Triazine, 1,3,5-triethylhexahydro-\ns-Triazine, 1,3,5-triethylhexahydro-','944F9B20069C574F-FICuS-01-53','944F9B20069C574F-FICTS-01-32','944F9B20069C574F-uuuuu-01-02','InChI=1S/C9H21N3/c1-4-10-7-11(5-2)9-12(6-3)8-10/h4-9H2,1-3H3','InChIKey=XYRTVIAPRQLSOW-UHFFFAOYSA-N','CCN1CN(CC)CN(CC)C1',NULL),
	(23741,0,0,'3144-04-5','Consistent with Molecular Formula','C4H11NO2S',137.1964,'1-Butanesulfonamide','DA25C18CD2C7218A-FICuS-01-6E','DA25C18CD2C7218A-FICTS-01-4D','DA25C18CD2C7218A-uuuuu-01-1D','InChI=1S/C4H11NO2S/c1-2-3-4-8(5,6)7/h2-4H2,1H3,(H2,5,6,7)','InChIKey=OVIZSQRQYWEGON-UHFFFAOYSA-N','CCCCS(N)(=O)=O',NULL),
	(23742,0,0,'24526-69-0','Consistent with Molecular Formula','C11H7NO2',185.1818,NULL,'427BD39774BBACD5-FICuS-01-79','427BD39774BBACD5-FICTS-01-58','427BD39774BBACD5-uuuuu-01-28','InChI=1S/C11H7NO2/c1-7-8-4-2-3-5-10(8)14-11(13)9(7)6-12/h2-5H,1H3','InChIKey=FFBLBFMTKGSSPY-UHFFFAOYSA-N','Cc1c(C#N)c(=O)oc2ccccc12',NULL),
	(23743,0,0,'64021-56-3','Consistent with Molecular Formula','C12H11ClN2O2',250.6841,NULL,'76611B1ECE4160F4-FICuS-01-51','76611B1ECE4160F4-FICTS-01-30','769DBCFBF1CCB9BA-uuuuu-01-68','InChI=1S/C12H10N2O2.ClH/c15-12(16)10-3-1-2-4-11(10)14-9-5-7-13-8-6-9;/h1-8H,(H,13,14)(H,15,16);1H','InChIKey=SOFFZSPVRWKNNQ-UHFFFAOYSA-N','Cl.O=C(O)c1ccccc1Nc1ccncc1',NULL),
	(23744,0,0,'42489-57-6','Consistent with Molecular Formula','C9H11ClO',170.6383,NULL,'19DE91A9D182BF80-FICuS-01-6D','19DE91A9D182BF80-FICTS-01-4C','19DE91A9D182BF80-uuuuu-01-1C','InChI=1S/C9H11ClO/c1-7(2)11-9-6-4-3-5-8(9)10/h3-7H,1-2H3','InChIKey=JJOKVZBVPCSGJM-UHFFFAOYSA-N','CC(C)Oc1ccccc1Cl',NULL),
	(23745,0,0,'4800-34-4','Consistent with Molecular Formula','C17H13NO2',263.2952,'N-(2-Naphthyl)anthranilic acid\nAnthranilic acid, N-(2-naphthyl)-\nBenzoic acid, 2-(2-naphthalenylamino)-','09F5ECEE804EA862-FICuS-01-7F','09F5ECEE804EA862-FICTS-01-5E','09F5ECEE804EA862-uuuuu-01-2E','InChI=1S/C17H13NO2/c19-17(20)15-7-3-4-8-16(15)18-14-10-9-12-5-1-2-6-13(12)11-14/h1-11,18H,(H,19,20)','InChIKey=VKDURIRMJONJMV-UHFFFAOYSA-N','O=C(O)c1ccccc1Nc1ccc2ccccc2c1',NULL),
	(23746,0,0,'37674-72-9','Consistent with Molecular Formula','C9H7ClO2',182.6061,NULL,'54F5E7F4365F8C7D-FICuS-01-7B','54F5E7F4365F8C7D-FICTS-01-5A','54F5E7F4365F8C7D-uuuuu-01-2A','InChI=1S/C9H7ClO2/c10-6-1-2-9-7(5-6)8(11)3-4-12-9/h1-2,5H,3-4H2','InChIKey=LLTDYHFVIVSQPJ-UHFFFAOYSA-N','O=C1CCOc2ccc(Cl)cc21',NULL),
	(23747,0,0,'10273-90-2','Consistent with Molecular Formula','C12H11N',169.2256,NULL,'5BCE0E8B5E2323E2-FICuS-01-70','5BCE0E8B5E2323E2-FICTS-01-4F','5BCE0E8B5E2323E2-uuuuu-01-1F','InChI=1S/C12H11N/c1-10-6-5-9-13-12(10)11-7-3-2-4-8-11/h2-9H,1H3','InChIKey=BJATUPPYBZHEIO-UHFFFAOYSA-N','Cc1cccnc1-c1ccccc1',NULL),
	(23748,1,0,'5464-95-9','Consistent with Molecular Formula','C16H26N2O',262.3942,NULL,'A8DE9AB83A189833-FICuS-01-71','A8DE9AB83A189833-FICTS-01-50','A8DE9AB83A189833-uuuuu-01-20','InChI=1S/C16H26N2O/c1-15-13-17(9-5-6-12-19)10-11-18(15)14-16-7-3-2-4-8-16/h2-4,7-8,15,19H,5-6,9-14H2,1H3','InChIKey=UBKKFKGJHDCBPZ-UHFFFAOYSA-N','CC1CN(CCCCO)CCN1Cc1ccccc1','1'),
	(23749,1,0,'5464-96-0','Consistent with Molecular Formula','C15H24N2O',248.3674,NULL,'5F7AEA0CC9D0FA88-FICuS-01-9A','5F7AEA0CC9D0FA88-FICTS-01-79','5F7AEA0CC9D0FA88-uuuuu-01-49','InChI=1S/C15H24N2O/c1-14-13-16(11-12-18)9-10-17(14)8-7-15-5-3-2-4-6-15/h2-6,14,18H,7-13H2,1H3','InChIKey=IDYQZYRQAGXFCN-UHFFFAOYSA-N','CC1CN(CCO)CCN1CCc1ccccc1','1'),
	(23750,1,0,'5464-97-1','Consistent with Molecular Formula','C17H28N2O',276.421,NULL,'FC21B72B50917C70-FICuS-01-50','FC21B72B50917C70-FICTS-01-2F','FC21B72B50917C70-uuuuu-01-FF','InChI=1S/C17H28N2O/c1-16-15-18(10-5-6-14-20)12-13-19(16)11-9-17-7-3-2-4-8-17/h2-4,7-8,16,20H,5-6,9-15H2,1H3','InChIKey=PLFIZRDPYGDDKQ-UHFFFAOYSA-N','CC1CN(CCCCO)CCN1CCc1ccccc1','1'),
	(23751,0,0,'5464-98-2','Consistent with Molecular Formula','C13H9NO4',243.2184,NULL,'A946B3927AADB6FA-FICuS-01-87','A946B3927AADB6FA-FICTS-01-66','A946B3927AADB6FA-uuuuu-01-36','InChI=1S/C13H9NO4/c15-12-7-6-10(8-11(12)14(17)18)13(16)9-4-2-1-3-5-9/h1-8,15H','InChIKey=UUPWIFSQHLDLNE-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(23752,1,0,'2211-94-1','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'CE0F6F72115B7336-FICuS-01-56','CE0F6F72115B7336-FICTS-01-35','CE0F6F72115B7336-uuuuu-01-05','InChI=1S/C10H12O3/c1-11-8-2-4-9(5-3-8)12-6-10-7-13-10/h2-5,10H,6-7H2,1H3','InChIKey=AVWGFHZLPMLKBL-UHFFFAOYSA-N','COc1ccc(OCC2CO2)cc1','1'),
	(23753,1,0,'5464-99-3','Consistent with Molecular Formula','C11H24N2O',200.3234,NULL,'C3330998E65D3030-FICuS-01-37','C3330998E65D3030-FICTS-01-16','C3330998E65D3030-uuuuu-01-E6','InChI=1S/C11H24N2O/c1-10(2)13-7-6-12(5-4-8-14)9-11(13)3/h10-11,14H,4-9H2,1-3H3','InChIKey=BYBSBHWOSUSFNF-UHFFFAOYSA-N','CC(C)N1CCN(CCCO)CC1C','1'),
	(23754,1,0,'42384-22-5','Consistent with Molecular Formula','C14H21N3O3',279.3382,NULL,'00FA08DDB48589A1-FICuS-01-64','00FA08DDB48589A1-FICTS-01-43','00FA08DDB48589A1-uuuuu-01-13','InChI=1S/C14H21N3O3/c1-10(2)8-12(13(18)17-15)16-14(19)20-9-11-6-4-3-5-7-11/h3-7,10,12H,8-9,15H2,1-2H3,(H,16,19)(H,17,18)','InChIKey=AJKTZAFFMAFJJR-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)C(=O)NN','1'),
	(23755,0,0,'7361-93-5','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'71146822E5C9EF35-FICuS-01-4F','71146822E5C9EF35-FICTS-01-2E','71146822E5C9EF35-uuuuu-01-FE','InChI=1S/C14H11NO3/c16-13-8-4-1-5-10(13)9-15-12-7-3-2-6-11(12)14(17)18/h1-9,16H,(H,17,18)','InChIKey=AMNAGEKFWSNOTE-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=C/c1ccccc1O',NULL),
	(23756,0,0,'2396-68-1','Consistent with Molecular Formula','C10H14S',166.2806,'p-tert-Butylthiophenol\n4-tert-Butylthiophenol\n4-tert-Butylbenzenethiol\np-tert-Butylbenzenethiol\np-tert-Butylphenyl mercaptan\nBenzenethiol, p-tert-butylthio-\nWLN: SHR DX1&1&1\nBenzenethiol, 4-(1,1-dimethylethyl)-\nBenzenethiol, p-tert-butyl-','9DAB459A7E19569D-FICuS-01-78','9DAB459A7E19569D-FICTS-01-57','9DAB459A7E19569D-uuuuu-01-27','InChI=1S/C10H14S/c1-10(2,3)8-4-6-9(11)7-5-8/h4-7,11H,1-3H3','InChIKey=GNXBFFHXJDZGEK-UHFFFAOYSA-N','CC(C)(C)c1ccc(S)cc1',NULL),
	(23757,0,0,'62-50-0','Consistent with Molecular Formula','C3H8O3S',124.1544,'EMS\nCB 1528\nNSC 26805\nHalf-Myleran\nEthyl mesylate\nEthyl methanesulfonate\nMethylsulfonic acid, ethyl ester\nEthyl ester of methylsulfonic acid\nEthyl ester of methanesulfonic acid\nWLN: WS1&O2\nMethanesulfonic acid, ethyl ester\nMethanesulfonic acid, ethyl ester','458AA29020F0BD24-FICuS-01-49','458AA29020F0BD24-FICTS-01-28','458AA29020F0BD24-uuuuu-01-F8','InChI=1S/C3H8O3S/c1-3-6-7(2,4)5/h3H2,1-2H3','InChIKey=PLUBXMRUUVWRLT-UHFFFAOYSA-N','CCOS(C)(=O)=O',NULL),
	(23758,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H9NO in C6H11NO','C6H12?NO',114.1669,'SKI 22595\nTetramin BASF\n1-Aziridineethanol, .alpha.(or .beta.)ethenyl-\n1-Aziridineethanol, .alpha.(or .beta.)-ethenyl-\n1-Aziridineethanol, .alpha.-vinyl-, mixt. with .beta.-vinyl-1-aziridineethanol','E73D6F5112B93DC9-FICuS-01-6D','E73D6F5112B93DC9-FICTS-01-4C','E73D6F5112B93DC9-uuuuu-01-1C','InChI=1S/C4H9NO.C2H3/c6-4-3-5-1-2-5;1-2/h6H,1-4H2;1H,2H2','InChIKey=QFFAVUFUQCOEPH-UHFFFAOYSA-N','*C=C.OCCN1CC1',NULL),
	(23759,0,0,'6741-85-1','Consistent with Molecular Formula','C10H8N4OS',232.2594,NULL,'EE43811B9455587B-FICuS-01-51','5DA019E956976BA6-FICTS-01-42','EE43811B9455587B-uuuuu-01-00','InChI=1S/C10H8N4OS/c1-2-7(15-3-1)4-16-10-8-9(12-5-11-8)13-6-14-10/h1-3,5-6H,4H2,(H,11,12,13,14)','InChIKey=ZJOLGXYEEPFYRM-UHFFFAOYSA-N','c1coc(CSc2ncnc3nc[nH]c23)c1',NULL),
	(23760,0,0,NULL,'Consistent with Molecular Formula','C10H9N5OS',247.274,NULL,'8CECA1C4FE6BE8C1-FICuS-01-A7','8CECA1C4FE6BE8C1-FICTS-01-86','8CECA1C4FE6BE8C1-uuuuu-01-56','InChI=1S/C10H9N5OS/c11-8-7-9(13-5-12-7)15-10(14-8)17-4-6-2-1-3-16-6/h1-3,5H,4H2,(H3,11,12,13,14,15)','InChIKey=LYDANPUQTBUNSK-UHFFFAOYSA-N','Nc1nc(SCc2ccco2)nc2nc[nH]c12',NULL),
	(23761,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O2S2',344.4054,NULL,'D2D846CFD21AE208-FICuS-01-73','21E38987C29661F5-FICTS-01-27','D2D846CFD21AE208-uuuuu-01-22','InChI=1S/C15H12N4O2S2/c1-3-10(20-5-1)7-22-14-12-13(17-9-16-12)18-15(19-14)23-8-11-4-2-6-21-11/h1-6,9H,7-8H2,(H,16,17,18,19)','InChIKey=NCGCOORXLHRWLY-UHFFFAOYSA-N','c1coc(CSc2nc(SCc3ccco3)c3[nH]cnc3n2)c1',NULL),
	(23762,1,0,'5464-16-4','Consistent with Molecular Formula','C5H10ClNO',135.5931,NULL,'7D76EC15AE51261D-FICuS-01-66','7D76EC15AE51261D-FICTS-01-45','7D8A4BF091DCFF53-uuuuu-01-3B','InChI=1S/C5H9NO.ClH/c6-4-2-1-3-5(4)7;/h4H,1-3,6H2;1H','InChIKey=XRWHJJIAVVNAMG-UHFFFAOYSA-N','Cl.NC1CCCC1=O','1'),
	(23763,0,0,NULL,'Consistent with Molecular Formula','C18H27N12O7P3',616.4088,NULL,'47FA8B9615B302BB-FICuS-01-63','47FA8B9615B302BB-FICTS-01-42','8A67148CD765111E-uuuuu-01-FA','InChI=1S/C12H24N9P3.C6H3N3O7/c1-2-16(1)22(17-3-4-17)13-23(18-5-6-18,19-7-8-19)15-24(14-22,20-9-10-20)21-11-12-21;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-12H2;1-2,10H','InChIKey=NMMHTCHIQDRVSG-UHFFFAOYSA-N','C1CN1P1(N2CC2)=NP(N2CC2)(N2CC2)=NP(N2CC2)(N2CC2)=N1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(23764,0,0,'52-46-0','Consistent with Molecular Formula','C12H24N9P3',387.3032,'APN\nPholate\nSQ 8388\nCB 40068\nApholate\nNSC-26812\nENT 26316\nENT 26,316\nOlin mo. 2174\n1-Aziridinylphosphonitrile trimer\nHexakis(aziridinyl)phosphotriazine\nHexa(1-aziridinyl)triphosphotriazine\nHexa(1-aziridinyl)triphosphatriazine\nHexakis (1-aziridinyl)phosphonitrilate\nHexa(1-aziridinyl)-1,3,5-phosphotriazine\nAziridine, 1,3,5,2,4,6-triazatriphosphorine derivative\n2,2,4,4,6,6-Hexakis(1-aziridinyl)cyclotriphosphaza-1,3,5-triene\n2,2,4,4,6,6-Hexakis(1-aziridinyl)-2,2,4,4,6,6-hexahydro-1,3,5,2,4,6-triazatriphosphorine\n2,2,4,4,6,6-Hexahydro-2,2,4,4,6,6-hexakis(1-aziridinyl)-1,3,5,2,4,6-triazatriphosphorine\nWLN: T6NPNPNPJ B- AT3NTJ& B- AT3NTJ& D- AT3NTJ& D- AT3NTJ& F- AT3NTJ& F- AT3NTJ\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexakis(1-aziridinyl)-2,2,4,4,6,6-hexahydro-\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexakis(1-aziridinyl)-2,2,4,4,6,6-hexahydro-','8A67148CD765111E-FICuS-01-4B','8A67148CD765111E-FICTS-01-2A','8A67148CD765111E-uuuuu-01-FA','InChI=1S/C12H24N9P3/c1-2-16(1)22(17-3-4-17)13-23(18-5-6-18,19-7-8-19)15-24(14-22,20-9-10-20)21-11-12-21/h1-12H2','InChIKey=PXZAWHSJYIECNQ-UHFFFAOYSA-N','C1CN1P1(N2CC2)=NP(N2CC2)(N2CC2)=NP(N2CC2)(N2CC2)=N1',NULL),
	(23765,0,0,'4421-61-8','Consistent with Molecular Formula','C16H32N12P4',516.4042,'1,3,5,7,2,4,6,8-Tetrazatetraphosphocne, 2,2,4,4,6,6,8,8,-octaks(1-aziridinyl)-2,2,4,4,6,6,8,8-octahydro-\n1,3,5,7,2,4,6,8-Tetrazatetraphosphocne, 2,2,4,4,6,6,8,8,-octaks(1-aziridinyl)-2,2,4,4,6,6,8,8-octahydro-','597FD995416535D1-FICuS-01-4A','597FD995416535D1-FICTS-01-29','597FD995416535D1-uuuuu-01-F9','InChI=1S/C16H32N12P4/c1-2-21(1)29(22-3-4-22)17-30(23-5-6-23,24-7-8-24)19-32(27-13-14-27,28-15-16-28)20-31(18-29,25-9-10-25)26-11-12-26/h1-16H2','InChIKey=BMSHQLXTIBWGSV-UHFFFAOYSA-N','C1CN1P1(N2CC2)=NP(N2CC2)(N2CC2)=NP(N2CC2)(N2CC2)=NP(N2CC2)(N2CC2)=N1',NULL),
	(23766,1,0,NULL,'Consistent with Molecular Formula','C29H26O4',438.522,NULL,'19CC097E56E8A785-FICuS-01-69','19CC097E56E8A785-FICTS-01-48','19CC097E56E8A785-uuuuu-01-18','InChI=1S/C29H26O4/c1-21(20-23-14-11-13-22-12-9-10-19-26(22)23)29(2,27(30)32-24-15-5-3-6-16-24)28(31)33-25-17-7-4-8-18-25/h3-19,21H,20H2,1-2H3','InChIKey=FVJMYDXBQKSSGZ-UHFFFAOYSA-N','CC(Cc1cccc2ccccc12)C(C)(C(=O)Oc1ccccc1)C(=O)Oc1ccccc1','1'),
	(23767,0,0,'59275-39-7','Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'3B6203A11154951D-FICuS-01-27','3B6203A11154951D-FICTS-01-06','3B6203A11154951D-uuuuu-01-D6','InChI=1S/C22H20O2/c1-2-24-20(23)8-4-5-15-9-10-18-12-11-16-6-3-7-17-13-14-19(15)22(18)21(16)17/h3,6-7,9-14H,2,4-5,8H2,1H3','InChIKey=XNZNRXZOOFWLIH-UHFFFAOYSA-N','CCOC(=O)CCCc1ccc2ccc3cccc4ccc1c2c34',NULL),
	(23768,0,0,'63450-99-7','Consistent with Molecular Formula','C20H14NaO3',325.3186,'1-Pyrenebutanoic acid, .gamma.-oxo-, sodium salt','16F7347233430E27-FICuS-01-26','16F7347233430E27-FICTS-01-05','9D10D87D5338BC8F-uuuuu-01-21','InChI=1S/C20H14O3.Na/c21-17(10-11-18(22)23)15-8-6-14-5-4-12-2-1-3-13-7-9-16(15)20(14)19(12)13;/h1-9H,10-11H2,(H,22,23);/q;+1','InChIKey=RVTUQJFTDZOMNF-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc2ccc3cccc4ccc1c2c34.[Na+]',NULL),
	(23769,1,0,'6317-85-7','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'6872490EEED798D8-FICuS-01-72','6872490EEED798D8-FICTS-01-51','6872490EEED798D8-uuuuu-01-21','InChI=1S/C16H17NO2/c1-17(2)14-10-8-13(9-11-14)16(19)15(18)12-6-4-3-5-7-12/h3-11,15,18H,1-2H3','InChIKey=SOLBSNQBVLAREX-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)C(O)c2ccccc2)cc1','1'),
	(23770,0,0,NULL,'Consistent with Molecular Formula','C10H4N6O2',240.1806,NULL,'60D4BF95AA83334E-FICuS-01-67','60D4BF95AA83334E-FICTS-01-46','60D4BF95AA83334E-uuuuu-01-16','InChI=1S/C10H4N6O2/c17-9-5-3-1-2-4-6(5)10(18)8(16-13-14-16)7(9)15-11-12-15/h1-4H','InChIKey=DHSYPMWDSCRQOQ-UHFFFAOYSA-N','O=C1C(N2N=N2)=C(N2N=N2)C(=O)c2ccccc21',NULL),
	(23771,0,0,'50463-29-1','Consistent with Molecular Formula','C16H12O5',284.2678,NULL,'3582C3A70B9E6246-FICuS-01-49','3582C3A70B9E6246-FICTS-01-28','3582C3A70B9E6246-uuuuu-01-F8','InChI=1S/C16H12O5/c17-12(11-2-4-14-16(7-11)21-9-19-14)5-10-1-3-13-15(6-10)20-8-18-13/h1-4,6-7H,5,8-9H2','InChIKey=UDUHZNQIWREYAY-UHFFFAOYSA-N','O=C(Cc1ccc2c(c1)OCO2)c1ccc2c(c1)OCO2',NULL),
	(23772,0,1,'18004-57-4','Consistent with Molecular Formula','C15H11NO',221.258,'9-Anthraldehyde, oxime','F281250095118CA9-FICuS-01-34','F281250095118CA9-FICTS-01-13','60DDD22543C782BD-uuuuu-01-12','InChI=1S/C15H11NO/c17-16-10-15-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)15/h1-10,17H/b16-10+','InChIKey=HLGMTCSSRBPNOQ-MHWRWJLKSA-N','O/N=C/c1c2ccccc2cc2ccccc12','1'),
	(23773,0,0,'97-56-3','Consistent with Molecular Formula','C14H15N3',225.2926,'AAT\nO-AT\no-AT\nOAAT\nC.I. 11160\nOil Yellow\nC.I. 11160B\nFat Yellow B\nOil Yellow I\nOil Yellow C\nOil Yellow A\nOil Yellow T\nOil Yellow AT\nButter Yellow\nOil Yellow 21\nOil Yellow 2R\nFast Yellow AT\nAminoazotoluene\nFast Oil Yellow\nOil Yellow 2681\no-Aminoazotoluol\nSudan Yellow RRA\nToluazotoluidine\nSomalia Yellow R\nHidaco Oil Yellow\nWaxakol Yellow NL\no-Aminoazotoluene\nOrganol Yellow 2T\nFast Garnet GBC base\n2-Amino-5-azotoluene\nTulabase Fast Garnet GB\n4\'-Amino-2,3\'-azotoluene\nBrasilazina Oil Yellow R\nTulabase Fast Garnet GBC\no-Tolueneazo-o-toluidine\n4-(o-Tolylazo)-o-toluidine\nAminoazotoluene(indicator)\no-Toluidine, 4-(o-tolylazo)-\n5-(o-Tolylazo)-2-aminotoluene\nAzoic diazo component 4, base\n4-Amino-2\',3-dimethylazobenzene\n2\',3-Dimethyl-4-aminoazobenzene\n4-Amino-3,2\'-dimethylazobenzene\n4\'-Amino-2,3\'-dimethylazobenzene\n2-Methyl-4-[(o-tolyl)azo]aniline\n2-Methyl-4[(2-methylphenyl)azo]benzenamine\nWLN: ZR B1 DNUNR B1\nBenzenamine, 2-methyl-4-[(2-methylphenyl)azo]-\nC.I. Solvent Yellow 3\no-Aato-amidoazotoluol\no-Toluol-azo-o-toluidin\no-Aminoazotolueno','606A487DCD1F17D8-FICuS-01-6D','606A487DCD1F17D8-FICTS-01-4C','606A487DCD1F17D8-uuuuu-01-1C','InChI=1S/C14H15N3/c1-10-5-3-4-6-14(10)17-16-12-7-8-13(15)11(2)9-12/h3-9H,15H2,1-2H3','InChIKey=PFRYFZZSECNQOL-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccccc2C)ccc1N',NULL),
	(23774,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O8',413.3428,NULL,'2B0CD6FF234B67D6-FICuS-01-76','2B0CD6FF234B67D6-FICTS-01-55','E69149E5E19D7473-uuuuu-01-0A','InChI=1S/C13H12O.C6H3N3O7/c1-2-13(14)12-9-5-7-10-6-3-4-8-11(10)12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-9H,2H2,1H3;1-2,10H','InChIKey=HJRCIQUIQNEURO-UHFFFAOYSA-N','CCC(=O)c1cccc2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(23775,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O7',397.3434,NULL,'7E6FA3CD5C0DC09E-FICuS-01-97','7E6FA3CD5C0DC09E-FICTS-01-76','0602880B8D5DDD7B-uuuuu-01-16','InChI=1S/C13H12.C6H3N3O7/c1-2-6-11-8-5-9-12-7-3-4-10-13(11)12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-10H,1H3;1-2,10H/b6-2+;','InChIKey=GPMILDAXSYQWMG-LKZNWTOYSA-N','C/C=C/c1cccc2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(23776,1,0,'89845-24-9','Consistent with Molecular Formula','C13H11BrO',263.1333,NULL,'65510484FC2CEBCA-FICuS-01-71','65510484FC2CEBCA-FICTS-01-50','65510484FC2CEBCA-uuuuu-01-20','InChI=1S/C13H11BrO/c1-9(14)13(15)12-8-4-6-10-5-2-3-7-11(10)12/h2-9H,1H3','InChIKey=FGZJTYQVOKKPSJ-UHFFFAOYSA-N','CC(Br)C(=O)c1cccc2ccccc12','1'),
	(23777,0,0,'6178-44-5','Consistent with Molecular Formula','C12H16O5',240.2554,NULL,'0171065FBC909C24-FICuS-01-41','0171065FBC909C24-FICTS-01-20','0171065FBC909C24-uuuuu-01-F0','InChI=1S/C12H16O5/c1-5-17-12(13)8-6-9(14-2)11(16-4)10(7-8)15-3/h6-7H,5H2,1-4H3','InChIKey=UEOFNBCUGJADBM-UHFFFAOYSA-N','CCOC(=O)c1cc(OC)c(OC)c(OC)c1',NULL),
	(23778,0,0,'120-57-0','Consistent with Molecular Formula','C8H6O3',150.1336,'PIPERONAL\nGeliotropin\nHeliotropin\nHeliotropine\nPiperonaldehyde\nPiperonylaldehyde\n5-Formyl-1,3-benzodioxole\n3,4-(Methylenedioxy)benzaldehyde\nBenzaldehyde, 3,4-(methylenedioxy)-\n3,4-Bis(methylenedioxy)benzaldehyde\nDioxymethylene-protocatechuic aldehyde\nProtocatechuic aldehyde methylene ether\n3,4-Dihydroxybenzaldehyde methylene ketal\nWLN: T56 BO DO CHJ GVH\n1,3-Benzodioxole-5-carboxaldehyde\nPiperonal','420B6D9BF18D343E-FICuS-01-66','420B6D9BF18D343E-FICTS-01-45','420B6D9BF18D343E-uuuuu-01-15','InChI=1S/C8H6O3/c9-4-6-1-2-7-8(3-6)11-5-10-7/h1-4H,5H2','InChIKey=SATCULPHIDQDRE-UHFFFAOYSA-N','O=Cc1ccc2c(c1)OCO2',NULL),
	(23779,1,1,NULL,'Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'CAED7A270C90BB67-FICuS-01-82','CAED7A270C90BB67-FICTS-01-61','58B671048CC71595-uuuuu-01-F0','InChI=1S/C10H9NO4/c12-10(8-4-2-6-15-8)9(11-13)7-3-1-5-14-7/h1-6,10,12-13H/b11-9+','InChIKey=IBNMNXJQIJQANW-PKNBQFBNSA-N','O/N=C(\\c1ccco1)C(O)c1ccco1','1'),
	(23780,0,0,NULL,'Consistent with Molecular Formula','C8H10N4S2',226.3138,NULL,'CD6A7172594C5CA0-FICuS-01-64','CD6A7172594C5CA0-FICTS-01-43','CD6A7172594C5CA0-uuuuu-01-13','InChI=1S/C8H10N4S2/c1-13-2-3-14-8-6-7(10-4-9-6)11-5-12-8/h4-5H,2-3H2,1H3,(H,9,10,11,12)','InChIKey=ZAISBAVQBNHVKV-UHFFFAOYSA-N','CSCCSc1ncnc2nc[nH]c12',NULL),
	(23781,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'DD11B4747D57914E-FICuS-01-5C','DD11B4747D57914E-FICTS-01-3B','DD11B4747D57914E-uuuuu-01-0B','InChI=1S/C9H12N4O2/c1-2-14-3-4-15-9-7-8(11-5-10-7)12-6-13-9/h5-6H,2-4H2,1H3,(H,10,11,12,13)','InChIKey=NXVHQANSILNNLK-UHFFFAOYSA-N','CCOCCOc1ncnc2nc[nH]c12',NULL),
	(23782,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'C4DABEDBF5F46E11-FICuS-01-A2','C4DABEDBF5F46E11-FICTS-01-81','C4DABEDBF5F46E11-uuuuu-01-51','InChI=1S/C8H8N4O/c1-2-3-13-8-6-7(10-4-9-6)11-5-12-8/h2,4-5H,1,3H2,(H,9,10,11,12)','InChIKey=KQTMKEHKXBCEMK-UHFFFAOYSA-N','C=CCOc1ncnc2nc[nH]c12',NULL),
	(23783,0,0,NULL,'Consistent with Molecular Formula','C20H42BrNO2',408.4613,NULL,'8153B764467B8482-FICuS-01-34','8153B764467B8482-FICTS-01-13','6E976942B7E82D3F-uuuuu-01-1B','InChI=1S/C20H41NO2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-15-18-21-19-16-13-14-17-20(22)23;/h21H,2-19H2,1H3,(H,22,23);1H','InChIKey=QJSINFCIPIPUCT-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCNCCCCCC(=O)O',NULL),
	(23784,0,0,NULL,'Consistent with Molecular Formula','C22H46BrNO2',436.5149,NULL,'44482D4C8AB3D29C-FICuS-01-68','44482D4C8AB3D29C-FICTS-01-47','AB8CF36A7B207B21-uuuuu-01-1B','InChI=1S/C22H45NO2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-23-21-18-15-16-19-22(24)25;/h23H,2-21H2,1H3,(H,24,25);1H','InChIKey=OOHHDQPVZAVWFH-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCCCNCCCCCC(=O)O',NULL),
	(23785,0,0,NULL,'Consistent with Molecular Formula','C22H46INO2',483.5154,NULL,'A54F369389D9F325-FICuS-01-5A','A54F369389D9F325-FICTS-01-39','9D9E373E84B19F7D-uuuuu-01-2C','InChI=1S/C22H45NO2.HI/c1-4-5-6-7-8-9-10-11-12-13-14-17-20-23(2,3)21-18-15-16-19-22(24)25;/h4-21H2,1-3H3;1H','InChIKey=LZHRVWGQUNSJHA-UHFFFAOYSA-N','CCCCCCCCCCCCCC[N+](C)(C)CCCCCC(=O)O.[I-]',NULL),
	(23786,0,0,'70755-47-4','Consistent with Molecular Formula','C34H72BrN',574.8535,NULL,'C879EE2E703CA1F6-FICuS-01-7E','C879EE2E703CA1F6-FICTS-01-5D','0534C44722B0FBA3-uuuuu-01-F6','InChI=1S/C34H72N.BrH/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35(3,4)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2;/h5-34H2,1-4H3;1H/q+1;/p-1','InChIKey=VIXPKJNAOIWFMW-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CCCCCCCCCCCCCCCC.[Br-]',NULL),
	(23787,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN4O4',366.8035,NULL,'A21A2A235303F817-FICuS-01-35','A21A2A235303F817-FICTS-01-14','A2E68DC66C8E2159-uuuuu-01-20','InChI=1S/C16H18N4O4.ClH/c1-11-5-3-7-13(17-11)19-15(21)23-9-10-24-16(22)20-14-8-4-6-12(2)18-14;/h3-8H,9-10H2,1-2H3,(H,17,19,21)(H,18,20,22);1H','InChIKey=WLKVRYYNCPNYBY-UHFFFAOYSA-N','Cc1cccc(NC(=O)OCCOC(=O)Nc2cccc(C)n2)n1.Cl',NULL),
	(23788,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O4S2',450.9139,NULL,'D54DFB9C0F86A32B-FICuS-01-88','D54DFB9C0F86A32B-FICTS-01-67','D5B15C79300B7A65-uuuuu-01-02','InChI=1S/C18H14N4O4S2.ClH/c23-17(21-15-19-11-5-1-3-7-13(11)27-15)25-9-10-26-18(24)22-16-20-12-6-2-4-8-14(12)28-16;/h1-8H,9-10H2,(H,19,21,23)(H,20,22,24);1H','InChIKey=ACCKUOGZULBNHP-UHFFFAOYSA-N','Cl.O=C(Nc1nc2ccccc2s1)OCCOC(=O)Nc1nc2ccccc2s1',NULL),
	(23789,0,0,NULL,'Consistent with Molecular Formula','C32H43ClN4O8',647.1667,NULL,'182DCD68349AC120-FICuS-01-52','182DCD68349AC120-FICTS-01-31','18D16A8D0B17186E-uuuuu-01-05','InChI=1S/C32H42N4O8.ClH/c1-5-35(6-2)19-23-41-29(37)25-11-15-27(16-12-25)33-31(39)43-21-9-10-22-44-32(40)34-28-17-13-26(14-18-28)30(38)42-24-20-36(7-3)8-4;/h11-18H,5-8,19-24H2,1-4H3,(H,33,39)(H,34,40);1H','InChIKey=PXJTXKRWBPYJOE-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)OCC#CCOC(=O)Nc2ccc(C(=O)OCCN(CC)CC)cc2)cc1.Cl',NULL),
	(23790,0,0,NULL,'Consistent with Molecular Formula','C34H43?ClN4O8',671.1887,NULL,'1268E6E13C1733B5-FICuS-01-44','1268E6E13C1733B5-FICTS-01-23','1268E6E13C1733B5-uuuuu-01-F3','InChI=1S/C34H42N4O8.ClH/c1-5-37(6-2)21-23-43-31(39)25-9-13-27(14-10-25)35-33(41)45-29-17-19-30(20-18-29)46-34(42)36-28-15-11-26(12-16-28)32(40)44-24-22-38(7-3)8-4;/h9-20H,5-8,21-24H2,1-4H3,(H,35,41)(H,36,42);1H','InChIKey=JCNACSWBJZOQIA-UHFFFAOYSA-N','*.CCN(CC)CCOC(=O)c1ccc(NC(=O)Oc2ccc(OC(=O)Nc3ccc(C(=O)OCCN(CC)CC)cc3)cc2)cc1.Cl',NULL),
	(23791,0,0,'73025-12-4','Consistent with Molecular Formula','C23H48BrNO2',450.5417,NULL,'250F30F96AC57840-FICuS-01-48','250F30F96AC57840-FICTS-01-27','E8421A9038492215-uuuuu-01-D6','InChI=1S/C23H47NO2.BrH/c1-4-5-6-7-8-12-15-18-21-24(2,3)22-19-16-13-10-9-11-14-17-20-23(25)26;/h4-22H2,1-3H3;1H','InChIKey=UPUXKBBFYGSMDX-UHFFFAOYSA-N','CCCCCCCCCC[N+](C)(C)CCCCCCCCCCC(=O)O.[Br-]',NULL),
	(23792,0,0,NULL,'Consistent with Molecular Formula','C20H27ClN4O4',422.9107,NULL,'0D9FE22B6670F14E-FICuS-01-68','0D9FE22B6670F14E-FICTS-01-47','0D6345CE59FD2800-uuuuu-01-06','InChI=1S/C20H26N4O4.ClH/c1-23(2)17-11-7-5-9-15(17)21-19(25)27-13-14-28-20(26)22-16-10-6-8-12-18(16)24(3)4;/h5-12H,13-14H2,1-4H3,(H,21,25)(H,22,26);1H','InChIKey=OKSZMCTWFBZOFX-UHFFFAOYSA-N','CN(C)c1ccccc1NC(=O)OCCOC(=O)Nc1ccccc1N(C)C.Cl',NULL),
	(23793,0,0,NULL,'Consistent with Molecular Formula','C34H48?N4O12',704.7728,NULL,'AB2212FDA0DC527E-FICuS-01-76','AB2212FDA0DC527E-FICTS-01-55','AB2212FDA0DC527E-uuuuu-01-25','InChI=1S/C32H46N4O8.C2H2O4/c1-6-35(7-2)18-20-41-29(37)25-10-14-27(15-11-25)33-31(39)43-22-24(5)23-44-32(40)34-28-16-12-26(13-17-28)30(38)42-21-19-36(8-3)9-4;3-1(4)2(5)6/h10-17,24H,6-9,18-23H2,1-5H3,(H,33,39)(H,34,40);(H,3,4)(H,5,6)','InChIKey=JOBQOWPPOCMZGH-UHFFFAOYSA-N','*.CCN(CC)CCOC(=O)c1ccc(NC(=O)OCC(C)COC(=O)Nc2ccc(C(=O)OCCN(CC)CC)cc2)cc1.O=C(O)C(=O)O',NULL),
	(23794,1,0,NULL,'Consistent with Molecular Formula','C34H48?N4O12',704.7728,NULL,'DDE9789D1C19E031-FICuS-01-70','DDE9789D1C19E031-FICTS-01-4F','DDE9789D1C19E031-uuuuu-01-1F','InChI=1S/C32H46N4O8.C2H2O4/c1-6-35(7-2)19-22-41-29(37)25-10-14-27(15-11-25)33-31(39)43-21-18-24(5)44-32(40)34-28-16-12-26(13-17-28)30(38)42-23-20-36(8-3)9-4;3-1(4)2(5)6/h10-17,24H,6-9,18-23H2,1-5H3,(H,33,39)(H,34,40);(H,3,4)(H,5,6)','InChIKey=CELRARKJFCGYFK-UHFFFAOYSA-N','*.CCN(CC)CCOC(=O)c1ccc(NC(=O)OCCC(C)OC(=O)Nc2ccc(C(=O)OCCN(CC)CC)cc2)cc1.O=C(O)C(=O)O','1'),
	(23795,2,0,NULL,'Consistent with Molecular Formula','C34H49?ClN4O8',677.2361,NULL,'A2EFE981CD9F3D60-FICuS-01-8F','A2EFE981CD9F3D60-FICTS-01-6E','A44DB27949DB1D9A-uuuuu-01-29','InChI=1S/C34H48N4O8.ClH/c1-5-37(6-2)23-21-31(39)43-27-13-9-25(10-14-27)35-33(41)45-29-17-19-30(20-18-29)46-34(42)36-26-11-15-28(16-12-26)44-32(40)22-24-38(7-3)8-4;/h9-16,29-30H,5-8,17-24H2,1-4H3,(H,35,41)(H,36,42);1H/t29-,30-;','InChIKey=XGXHYIMMQZGVJO-FVPKQRSSSA-N','*.CCN(CC)CCC(=O)Oc1ccc(NC(=O)OC2CCC(OC(=O)Nc3ccc(OC(=O)CCN(CC)CC)cc3)CC2)cc1.Cl','1'),
	(23796,2,0,NULL,'Consistent with Molecular Formula','C8H14N2O4',202.2096,NULL,'503183B6C92AA8BC-FICuS-01-60','503183B6C92AA8BC-FICTS-01-3F','4092224FCB119EB5-uuuuu-01-FF','InChI=1S/C8H14N2O4/c9-7(11)13-5-1-2-6(4-3-5)14-8(10)12/h5-6H,1-4H2,(H2,9,11)(H2,10,12)/t5-,6-','InChIKey=PYDYUMDWPMJKCJ-IZLXSQMJSA-N','NC(=O)OC1CCC(OC(N)=O)CC1','1'),
	(23797,0,0,NULL,'Consistent with Molecular Formula','C21H43BrN2',403.4881,NULL,'1C63606803DF6352-FICuS-01-35','1C63606803DF6352-FICTS-01-14','D12E4A0151533907-uuuuu-01-D9','InChI=1S/C21H43N2.BrH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-23(2,3)21-18-19-22;/h4-18,20-21H2,1-3H3;1H/q+1;/p-1','InChIKey=HFWMATZVCRLPGK-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CCC#N.[Br-]',NULL),
	(23798,0,0,NULL,'Consistent with Molecular Formula','C24H50BrNO2',464.5685,NULL,'049AC9A8EE6624AE-FICuS-01-7C','049AC9A8EE6624AE-FICTS-01-5B','EB5E178E1FF58D13-uuuuu-01-2E','InChI=1S/C24H49NO2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-19-22-25-23-20-17-14-15-18-21-24(26)27;/h25H,2-23H2,1H3,(H,26,27);1H','InChIKey=UGXXTJFPBROYKA-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCCCNCCCCCCCC(=O)O',NULL),
	(23799,0,0,NULL,'Consistent with Molecular Formula','C25H52BrNO2',478.5953,NULL,'C34AA70E3A10DEDF-FICuS-01-87','C34AA70E3A10DEDF-FICTS-01-66','0E078D67689C848A-uuuuu-01-0A','InChI=1S/C25H52NO2.BrH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-20-23-26(2,3)24-21-18-19-22-25(27)28-4;/h5-24H2,1-4H3;1H/q+1;/p-1','InChIKey=RNAJQZLLEZDWBL-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CCCCCC(=O)OC.[Br-]',NULL),
	(23800,0,0,NULL,'Consistent with Molecular Formula','C26H54BrNO2',492.6221,NULL,'C5F1D11BD6F4C2C8-FICuS-01-82','C5F1D11BD6F4C2C8-FICTS-01-61','08BCFB728478989D-uuuuu-01-1D','InChI=1S/C26H53NO2.BrH/c1-4-5-6-7-8-9-10-11-12-13-14-15-18-21-24-27(2,3)25-22-19-16-17-20-23-26(28)29;/h4-25H2,1-3H3;1H','InChIKey=INZMDCHTKMEXJL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+](C)(C)CCCCCCCC(=O)O.[Br-]',NULL),
	(23801,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O8',416.3866,NULL,'F4C81E001C23C522-FICuS-01-47','F4C81E001C23C522-FICTS-01-26','F4C81E001C23C522-uuuuu-01-F6','InChI=1S/C20H20N2O8/c23-17(24)13-3-7-15(8-4-13)21-19(27)29-11-1-2-12-30-20(28)22-16-9-5-14(6-10-16)18(25)26/h3-10H,1-2,11-12H2,(H,21,27)(H,22,28)(H,23,24)(H,25,26)','InChIKey=UZVMNTUUVPINIG-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)cc1)OCCCCOC(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(23802,0,0,NULL,'Consistent with Molecular Formula','C26H36N2O4',440.5814,NULL,'FBF69024948A2EF2-FICuS-01-6F','FBF69024948A2EF2-FICTS-01-4E','FBF69024948A2EF2-uuuuu-01-1E','InChI=1S/C26H36N2O4/c1-3-5-19-27(23-15-9-7-10-16-23)25(29)31-21-13-14-22-32-26(30)28(20-6-4-2)24-17-11-8-12-18-24/h7-12,15-18H,3-6,13-14,19-22H2,1-2H3','InChIKey=LFYFLEVLZFNRMC-UHFFFAOYSA-N','CCCCN(C(=O)OCCCCOC(=O)N(CCCC)c1ccccc1)c1ccccc1',NULL),
	(23803,0,0,NULL,'Consistent with Molecular Formula','C24H32N2O4',412.5278,NULL,'D0F697669A8DDD87-FICuS-01-80','D0F697669A8DDD87-FICTS-01-5F','D0F697669A8DDD87-uuuuu-01-2F','InChI=1S/C24H32N2O4/c1-3-5-17-25(21-13-9-7-10-14-21)23(27)29-19-20-30-24(28)26(18-6-4-2)22-15-11-8-12-16-22/h7-16H,3-6,17-20H2,1-2H3','InChIKey=STIXLPHGJUQNHJ-UHFFFAOYSA-N','CCCCN(C(=O)OCCOC(=O)N(CCCC)c1ccccc1)c1ccccc1',NULL),
	(23804,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O4',344.8375,NULL,'9154697F2CBA05E2-FICuS-01-5A','9154697F2CBA05E2-FICTS-01-39','91A8CE9A1337DCAC-uuuuu-01-34','InChI=1S/C16H24N2O4.ClH/c1-4-18(5-2)11-12-22-15(19)13-7-9-14(10-8-13)17-16(20)21-6-3;/h7-10H,4-6,11-12H2,1-3H3,(H,17,20);1H','InChIKey=PUINOJJNGXMKRH-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C(=O)OCCN(CC)CC)cc1.Cl',NULL),
	(23805,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN2O4',330.8107,NULL,'A241043D7797E50D-FICuS-01-46','A241043D7797E50D-FICTS-01-25','A2BDA3D8481A3C43-uuuuu-01-1A','InChI=1S/C15H22N2O4.ClH/c1-4-17(5-2)10-11-21-14(18)12-6-8-13(9-7-12)16-15(19)20-3;/h6-9H,4-5,10-11H2,1-3H3,(H,16,19);1H','InChIKey=DILZLYKSWLLFQZ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)OC)cc1.Cl',NULL),
	(23806,0,0,NULL,'No Comparision - Error parsing formula prefix - 1/2(','C23H29?6N2O5S',445.5525,'Pyridinium, 1,1\'-(polyethylene oxydiethylene)bis[p-toluenesulfonate], (from carbowax 6000)','D231FC7B25F8F22A-FICuS-01-73','D231FC7B25F8F22A-FICTS-01-52','D231FC7B25F8F22A-uuuuu-01-22','InChI=1S/C16H22N2O2.C7H8O3S/c1-3-7-17(8-4-1)11-13-19-15-16-20-14-12-18-9-5-2-6-10-18;1-6-2-4-7(5-3-6)11(8,9)10/h1-10H,11-16H2;2-5H,1H3,(H,8,9,10)/q+2;/p-1','InChIKey=DQCARVMOEODCSS-UHFFFAOYSA-M','*.*.*.*.*.*.Cc1ccc(S(=O)(=O)[O-])cc1.c1cc[n+](CCOCCOCC[n+]2ccccc2)cc1',NULL),
	(23807,0,0,NULL,'No Comparision - Error parsing formula prefix - 1/2(','C23H29?6N2O5S',445.5525,'Pyridinium, 1,1\'-(polyethylene oxydiethylene)bis[p-toluenesulfonate], (from carbowax 4000)','D231FC7B25F8F22A-FICuS-01-73','D231FC7B25F8F22A-FICTS-01-52','D231FC7B25F8F22A-uuuuu-01-22','InChI=1S/C16H22N2O2.C7H8O3S/c1-3-7-17(8-4-1)11-13-19-15-16-20-14-12-18-9-5-2-6-10-18;1-6-2-4-7(5-3-6)11(8,9)10/h1-10H,11-16H2;2-5H,1H3,(H,8,9,10)/q+2;/p-1','InChIKey=DQCARVMOEODCSS-UHFFFAOYSA-M','*.*.*.*.*.*.Cc1ccc(S(=O)(=O)[O-])cc1.c1cc[n+](CCOCCOCC[n+]2ccccc2)cc1',NULL),
	(23808,0,0,NULL,'Consistent with Molecular Formula','C18H37ClN2O6',412.9531,NULL,'1C61976A04D94EA0-FICuS-01-54','1C61976A04D94EA0-FICTS-01-33','1C9D308F3B5497EE-uuuuu-01-20','InChI=1S/C18H36N2O6.ClH/c1-5-19(6-2)11-15-25-17(21)23-13-9-10-14-24-18(22)26-16-12-20(7-3)8-4;/h5-16H2,1-4H3;1H','InChIKey=BDRSZXBEVIESGC-UHFFFAOYSA-N','CCN(CC)CCOC(=O)OCCCCOC(=O)OCCN(CC)CC.Cl',NULL),
	(23809,0,0,NULL,'Consistent with Molecular Formula','C48H55ClN3O3P',788.4076,NULL,'B098EB0892525E45-FICuS-01-4E','B098EB0892525E45-FICTS-01-2D','B0644CEDADDF870B-uuuuu-01-42','InChI=1S/C48H54N3O3P.ClH/c1-7-19-43(20-8-1)37-49(38-44-21-9-2-10-22-44)31-34-52-55(53-35-32-50(39-45-23-11-3-12-24-45)40-46-25-13-4-14-26-46)54-36-33-51(41-47-27-15-5-16-28-47)42-48-29-17-6-18-30-48;/h1-30H,31-42H2;1H','InChIKey=MFLWHZQNXIQYHG-UHFFFAOYSA-N','Cl.c1ccc(CN(CCOP(OCCN(Cc2ccccc2)Cc2ccccc2)OCCN(Cc2ccccc2)Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(23810,2,0,NULL,'Consistent with Molecular Formula','C24H27Cl2N',400.39,NULL,'FC8CBE80AA9BED59-FICuS-01-AE','FC8CBE80AA9BED59-FICTS-01-8D','FC70196595163417-uuuuu-01-DF','InChI=1S/C24H26ClN.ClH/c1-2-23(24(25)22-16-10-5-11-17-22)26(18-20-12-6-3-7-13-20)19-21-14-8-4-9-15-21;/h3-17,23-24H,2,18-19H2,1H3;1H','InChIKey=QVDDAZNPSFQGJA-UHFFFAOYSA-N','CCC(C(Cl)c1ccccc1)N(Cc1ccccc1)Cc1ccccc1.Cl','1'),
	(23811,0,0,'16886-10-5','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'4CA5F8EFBD86152D-FICuS-01-8D','4CA5F8EFBD86152D-FICTS-01-6C','4CA5F8EFBD86152D-uuuuu-01-3C','InChI=1S/C15H13N/c1-2-6-12(7-3-1)10-13-11-16-15-9-5-4-8-14(13)15/h1-9,11,16H,10H2','InChIKey=HNUYRDWMYRCVNO-UHFFFAOYSA-N','c1ccc(Cc2c[nH]c3ccccc23)cc1',NULL),
	(23812,2,0,NULL,'Consistent with Molecular Formula','C24H28ClNO',381.9443,NULL,'6AF5E50B6E20A321-FICuS-01-59','6AF5E50B6E20A321-FICTS-01-38','6A0942EE51AD7A6F-uuuuu-01-25','InChI=1S/C24H27NO.ClH/c1-2-23(24(26)22-16-10-5-11-17-22)25(18-20-12-6-3-7-13-20)19-21-14-8-4-9-15-21;/h3-17,23-24,26H,2,18-19H2,1H3;1H','InChIKey=BIIFZNZSXIHCDL-UHFFFAOYSA-N','CCC(C(O)c1ccccc1)N(Cc1ccccc1)Cc1ccccc1.Cl','1'),
	(23813,2,0,'54490-97-0','Consistent with Molecular Formula','C23H26ClNO',367.9175,NULL,'1F38E4D78EC33F5E-FICuS-01-83','1F38E4D78EC33F5E-FICTS-01-62','1FC44332B14EE610-uuuuu-01-F8','InChI=1S/C23H25NO.ClH/c1-19(23(25)22-15-9-4-10-16-22)24(17-20-11-5-2-6-12-20)18-21-13-7-3-8-14-21;/h2-16,19,23,25H,17-18H2,1H3;1H','InChIKey=VYQMXFNTERYBII-UHFFFAOYSA-N','CC(C(O)c1ccccc1)N(Cc1ccccc1)Cc1ccccc1.Cl','1'),
	(23814,1,0,'1241-03-8','Consistent with Molecular Formula','C22H23Cl2N',372.3364,NULL,'E7A634CEB0028127-FICuS-01-4F','E7A634CEB0028127-FICTS-01-2E','E75A932B8F8F5869-uuuuu-01-20','InChI=1S/C22H22ClN.ClH/c23-22(21-14-8-3-9-15-21)18-24(16-19-10-4-1-5-11-19)17-20-12-6-2-7-13-20;/h1-15,22H,16-18H2;1H','InChIKey=SLXWANZNZYZNQB-UHFFFAOYSA-N','Cl.ClC(CN(Cc1ccccc1)Cc1ccccc1)c1ccccc1','1'),
	(23815,0,1,NULL,'Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'3F2D2A116813C2A4-FICuS-01-47','3F2D2A116813C2A4-FICTS-01-26','A95B917981C70147-uuuuu-01-F0','InChI=1S/C16H17N.C4H4O4/c1-2-6-14(7-3-1)12-17-11-10-15-8-4-5-9-16(15)13-17;5-3(6)1-2-4(7)8/h1-9H,10-13H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=WOSRSYNGDOWHPM-BTJKTKAUSA-N','O=C(O)/C=C\\C(=O)O.c1ccc(CN2CCc3ccccc3C2)cc1','1'),
	(23816,0,0,'47375-66-6','Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'502133B225AC9A97-FICuS-01-3E','502133B225AC9A97-FICTS-01-1D','502133B225AC9A97-uuuuu-01-ED','InChI=1S/C18H20N2O4/c21-17(19-15-9-3-1-4-10-15)23-13-7-8-14-24-18(22)20-16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2,(H,19,21)(H,20,22)','InChIKey=GCORSUUCQDCPOM-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCCCOC(=O)Nc1ccccc1',NULL),
	(23817,2,0,NULL,'Consistent with Molecular Formula','C34H51?ClN4O8',679.2519,NULL,'B92A807CE41ED4E6-FICuS-01-79','B92A807CE41ED4E6-FICTS-01-58','B92A807CE41ED4E6-uuuuu-01-28','InChI=1S/C34H50N4O8.ClH/c1-7-37(8-2)23-25(5)45-31(39)27-13-17-29(18-14-27)35-33(41)43-21-11-12-22-44-34(42)36-30-19-15-28(16-20-30)32(40)46-26(6)24-38(9-3)10-4;/h13-20,25-26H,7-12,21-24H2,1-6H3,(H,35,41)(H,36,42);1H','InChIKey=GWIBZYOMLNYMKV-UHFFFAOYSA-N','*.CCN(CC)CC(C)OC(=O)c1ccc(NC(=O)OCCCCOC(=O)Nc2ccc(C(=O)OC(C)CN(CC)CC)cc2)cc1.Cl','1'),
	(23818,0,0,'31035-91-3','Consistent with Molecular Formula','C14H28N2O4',288.3862,NULL,'709C90538F6A64E0-FICuS-01-4F','709C90538F6A64E0-FICTS-01-2E','709C90538F6A64E0-uuuuu-01-FE','InChI=1S/C14H28N2O4/c1-5-15(6-2)13(17)19-11-9-10-12-20-14(18)16(7-3)8-4/h5-12H2,1-4H3','InChIKey=BZBKIJMVKLUTBT-UHFFFAOYSA-N','CCN(CC)C(=O)OCCCCOC(=O)N(CC)CC',NULL),
	(23819,1,1,NULL,'Consistent with Molecular Formula','C21H23NO4',353.417,NULL,'24005253AF736673-FICuS-01-23','24005253AF736673-FICTS-01-02','B276E93B46A7A590-uuuuu-01-0B','InChI=1S/C17H19N.C4H4O4/c1-2-18-13-12-14-8-6-7-11-16(14)17(18)15-9-4-3-5-10-15;5-3(6)1-2-4(7)8/h3-11,17H,2,12-13H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=LYCCTXZYMNTNCE-BTJKTKAUSA-N','CCN1CCc2ccccc2C1c1ccccc1.O=C(O)/C=C\\C(=O)O','1'),
	(23820,0,0,'5464-11-9','Consistent with Molecular Formula','C4H9IN2S',244.093,'2-(Methylthio)imidazolinium iodide\n2-(Methylthio)-2-imidazoline hydriodide\n1H-Imidazole, 4,5-dihydro-2-(methylthio)-, monohydriodide\n2-Imidazoline, 2-(methylthio)-, monohydriodide','EBAF4CAF22965724-FICuS-01-78','EBAF4CAF22965724-FICTS-01-57','F1F7B94D8CE1C894-uuuuu-01-36','InChI=1S/C4H8N2S.HI/c1-7-4-5-2-3-6-4;/h2-3H2,1H3,(H,5,6);1H','InChIKey=PZZRSEUDGCFXIH-UHFFFAOYSA-N','CSC1=NCCN1.I',NULL),
	(23821,2,0,NULL,'Consistent with Molecular Formula','C30H28ClNO2',470.0097,NULL,'A4C083EA9A40F685-FICuS-01-67','A4C083EA9A40F685-FICTS-01-46','A4C083EA9A40F685-uuuuu-01-16','InChI=1S/C30H28ClNO2/c31-28(27-19-11-4-12-20-27)29(30(33)34-23-26-17-9-3-10-18-26)32(21-24-13-5-1-6-14-24)22-25-15-7-2-8-16-25/h1-20,28-29H,21-23H2','InChIKey=HFJBLPMMCYRPGA-UHFFFAOYSA-N','O=C(OCc1ccccc1)C(C(Cl)c1ccccc1)N(Cc1ccccc1)Cc1ccccc1','1'),
	(23822,1,0,NULL,'Consistent with Molecular Formula','C9H18N2O4',218.2522,NULL,'0A2D41CA2DE91409-FICuS-01-59','0A2D41CA2DE91409-FICTS-01-38','0A2D41CA2DE91409-uuuuu-01-08','InChI=1S/C9H18N2O4/c1-4-14-8(12)10-6-7(3)11-9(13)15-5-2/h7H,4-6H2,1-3H3,(H,10,12)(H,11,13)','InChIKey=GRPMPFWSEJUAJL-UHFFFAOYSA-N','CCOC(=O)NCC(C)NC(=O)OCC','1'),
	(23823,1,0,NULL,'Consistent with Molecular Formula','C31H44N4O8',600.7106,NULL,'BC55647BA3B2DEF3-FICuS-01-83','BC55647BA3B2DEF3-FICTS-01-62','BC55647BA3B2DEF3-uuuuu-01-32','InChI=1S/C31H44N4O8/c1-6-34(7-2)18-20-40-28(36)24-10-14-26(15-11-24)32-30(38)42-22-23(5)43-31(39)33-27-16-12-25(13-17-27)29(37)41-21-19-35(8-3)9-4/h10-17,23H,6-9,18-22H2,1-5H3,(H,32,38)(H,33,39)','InChIKey=DHAUOSIUEFTMDY-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)OCC(C)OC(=O)Nc2ccc(C(=O)OCCN(CC)CC)cc2)cc1','1'),
	(23824,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN4O4',414.8475,NULL,'E940CA9EE6A867BC-FICuS-01-91','E940CA9EE6A867BC-FICTS-01-70','E9BC6D7BD925BEF2-uuuuu-01-4F','InChI=1S/C20H18N4O4.ClH/c25-19(23-13-21-15-7-1-3-9-17(15)23)27-11-5-6-12-28-20(26)24-14-22-16-8-2-4-10-18(16)24;/h1-4,7-10,13-14H,5-6,11-12H2;1H','InChIKey=QPRODSXBIYGDAB-UHFFFAOYSA-N','Cl.O=C(OCCCCOC(=O)n1cnc2ccccc21)n1cnc2ccccc21',NULL),
	(23825,0,0,'93534-48-6','Consistent with Molecular Formula','C13H29ClN2O3',296.8367,NULL,'417A4D11BFE0D4C9-FICuS-01-6F','417A4D11BFE0D4C9-FICTS-01-4E','4186EAF4806D0D87-uuuuu-01-0E','InChI=1S/C13H28N2O3.ClH/c1-5-14(6-2)9-11-17-13(16)18-12-10-15(7-3)8-4;/h5-12H2,1-4H3;1H','InChIKey=MHLWNDGVPRDMDD-UHFFFAOYSA-N','CCN(CC)CCOC(=O)OCCN(CC)CC.Cl',NULL),
	(23826,1,0,'6334-45-8','Consistent with Molecular Formula','C11H15Cl2NO2',264.151,NULL,'493AC3A5CDE6A90A-FICuS-01-81','493AC3A5CDE6A90A-FICTS-01-60','49C66440F26B7044-uuuuu-01-E9','InChI=1S/C11H14ClNO2.ClH/c12-5-6-13-7-9-8-14-10-3-1-2-4-11(10)15-9;/h1-4,9,13H,5-8H2;1H','InChIKey=INEJZDVJWGGGGN-UHFFFAOYSA-N','Cl.ClCCNCC1COc2ccccc2O1','1'),
	(23827,1,0,'51775-17-8','Consistent with Molecular Formula','C13H19Cl2NO2',292.2046,NULL,'1347A1FD3CAB2F35-FICuS-01-6B','1347A1FD3CAB2F35-FICTS-01-4A','13BB06180326F67B-uuuuu-01-ED','InChI=1S/C13H18ClNO2.ClH/c1-2-15(8-7-14)9-11-10-16-12-5-3-4-6-13(12)17-11;/h3-6,11H,2,7-10H2,1H3;1H','InChIKey=KPHVVQCKSWBALP-UHFFFAOYSA-N','CCN(CCCl)CC1COc2ccccc2O1.Cl','1'),
	(23828,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O8',292.245,NULL,'A8B021DCF2032224-FICuS-01-41','A8B021DCF2032224-FICTS-01-20','A8B021DCF2032224-uuuuu-01-F0','InChI=1S/C10H16N2O8/c13-7(14)5-11-9(17)19-3-1-2-4-20-10(18)12-6-8(15)16/h1-6H2,(H,11,17)(H,12,18)(H,13,14)(H,15,16)','InChIKey=LSASSJWXIOYUQL-UHFFFAOYSA-N','O=C(O)CNC(=O)OCCCCOC(=O)NCC(=O)O',NULL),
	(23829,1,0,'5464-10-8','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'4FD0B8D030E98829-FICuS-01-5F','4FD0B8D030E98829-FICTS-01-3E','4FD0B8D030E98829-uuuuu-01-0E','InChI=1S/C11H12O2/c1-7-5-8-3-4-9(13-2)6-10(8)11(7)12/h3-4,6-7H,5H2,1-2H3','InChIKey=VXKMGRRBRAIZKF-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C(C)C2','1'),
	(23830,0,0,'108-69-0','Consistent with Molecular Formula','C8H11N',121.1816,'m-Xylidine\n3,5-Xylidene\n3,5-Xylylamine\n5-Amino-1,3-xylene\n3,5-Dimethylaniline\n3,5-Dimethylbenzeneamine\n1-Amino-3,5-dimethylbenzene\n5-Amino-1,3-dimethylbenzene\nWLN: ZR C1 E1\nBenzenamine, 3,5-dimethyl-\n3,5-Xylidine','A4E6F557A97925F2-FICuS-01-67','A4E6F557A97925F2-FICTS-01-46','A4E6F557A97925F2-uuuuu-01-16','InChI=1S/C8H11N/c1-6-3-7(2)5-8(9)4-6/h3-5H,9H2,1-2H3','InChIKey=MKARNSWMMBGSHX-UHFFFAOYSA-N','Cc1cc(C)cc(N)c1',NULL),
	(23831,4,1,NULL,'Consistent with Molecular Formula','C9H13N3O7',275.2176,NULL,'FAFD5FC7415D99CC-FICuS-01-A3','921A5EC04C21A8B9-FICTS-01-3E','FAFD5FC7415D99CC-uuuuu-01-52','InChI=1S/C9H13N3O7/c10-2-1-5(14)12-11-3-4(13)6(15)7(16)8(17)9(18)19/h3-4,6-8,13,15-17H,1H2,(H,12,14)(H,18,19)/b11-3-','InChIKey=UUBKBVYLJKSEEO-JYOAFUTRSA-N','N#CCC(=O)N/N=C\\C(O)C(O)C(O)C(O)C(=O)O','1'),
	(23832,1,0,'15521-18-3','Consistent with Molecular Formula','C5H13NO',103.1638,'2-(Dimethylamino)propanol\n2-Dimethylamino-1-propanol\n1-Propanol, 2-(dimethylamino)-\n1-Propanol, 2-(dimethylamino)-','FF67ADD8ADBD6D96-FICuS-01-B5','FF67ADD8ADBD6D96-FICTS-01-94','FF67ADD8ADBD6D96-uuuuu-01-64','InChI=1S/C5H13NO/c1-5(4-7)6(2)3/h5,7H,4H2,1-3H3','InChIKey=PBKGYWLWIJLDGZ-UHFFFAOYSA-N','CC(CO)N(C)C','1'),
	(23833,0,0,'2955-88-6','Consistent with Molecular Formula','C6H13NO',115.1748,'HEP\n1-Pyrrolidineethanol','7482C6788F4FBD61-FICuS-01-69','7482C6788F4FBD61-FICTS-01-48','7482C6788F4FBD61-uuuuu-01-18','InChI=1S/C6H13NO/c8-6-5-7-3-1-2-4-7/h8H,1-6H2','InChIKey=XBRDBODLCHKXHI-UHFFFAOYSA-N','OCCN1CCCC1',NULL),
	(23834,0,0,'103-76-4','Consistent with Molecular Formula','C6H14N2O',130.1894,'Usaf do-22\n1-Piperazinethanol\n2-Piperazinoethanol\nHydroxyethylpiperazine\n2-(1-Piperazinyl)ethanol\n2-Hydroxyethylpiperazine\nN-(Hydroxyethyl)piperazine\nEthanol, 2-(1-piperazinyl)-\n1-(2-Hydroxyethyl)piperazine\nN-(2-Hydroxyethyl)piperazine\n4-(2-Hydroxyethyl)piperazine\n(.beta.-Hydroxyethyl)piperazine\nN-(.beta.-Hydroxyethyl)piperazine\n1-(.beta.-Hydroxyethyl)piperazine\nWLN: T6M DNTJ D2Q\n1-Piperazineethanol\n1-Piperazineethanol','C54BDD6242199AD3-FICuS-01-66','C54BDD6242199AD3-FICTS-01-45','C54BDD6242199AD3-uuuuu-01-15','InChI=1S/C6H14N2O/c9-6-5-8-3-1-7-2-4-8/h7,9H,1-6H2','InChIKey=WFCSWCVEJLETKA-UHFFFAOYSA-N','OCCN1CCNCC1',NULL),
	(23835,1,0,'2893-65-4','Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'D73FE88EB68A0744-FICuS-01-75','D73FE88EB68A0744-FICTS-01-54','D73FE88EB68A0744-uuuuu-01-24','InChI=1S/C6H15NO/c1-6(4-5-8)7(2)3/h6,8H,4-5H2,1-3H3','InChIKey=QTTKJYGPXLCJNF-UHFFFAOYSA-N','CC(CCO)N(C)C','1'),
	(23836,1,0,'5464-15-3','Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'E0BAD9197E4784A8-FICuS-01-72','E0BAD9197E4784A8-FICTS-01-51','E0BAD9197E4784A8-uuuuu-01-21','InChI=1S/C6H15NO/c1-4-7(3)5-6(2)8/h6,8H,4-5H2,1-3H3','InChIKey=KTGCCYKUJUWNFF-UHFFFAOYSA-N','CCN(C)CC(C)O','1'),
	(23837,0,0,NULL,'Consistent with Molecular Formula','C15H24N2O4',296.3656,NULL,'311B0A41806A5BDF-FICuS-01-54','311B0A41806A5BDF-FICTS-01-33','4A61F9C389AC1BA0-uuuuu-01-20','InChI=1S/C9H9NO3.C6H15NO/c1-6(11)10-8-4-2-7(3-5-8)9(12)13;1-3-4-7(2)5-6-8/h2-5H,1H3,(H,10,11)(H,12,13);8H,3-6H2,1-2H3','InChIKey=TXVZYKNAXSPRSZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)cc1.CCCN(C)CCO',NULL),
	(23838,0,0,'5464-12-0','Consistent with Molecular Formula','C7H16N2O',144.2162,NULL,'7ACD3E0FC9C3EC81-FICuS-01-97','7ACD3E0FC9C3EC81-FICTS-01-76','7ACD3E0FC9C3EC81-uuuuu-01-46','InChI=1S/C7H16N2O/c1-8-2-4-9(5-3-8)6-7-10/h10H,2-7H2,1H3','InChIKey=QHTUMQYGZQYEOZ-UHFFFAOYSA-N','CN1CCN(CCO)CC1',NULL),
	(23839,1,0,'5464-13-1','Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'1BA40C49FA7461EB-FICuS-01-6F','1BA40C49FA7461EB-FICTS-01-4E','1BA40C49FA7461EB-uuuuu-01-1E','InChI=1S/C7H17NO/c1-4-5-7(9)6-8(2)3/h7,9H,4-6H2,1-3H3','InChIKey=MZLDACGYLPYWMZ-UHFFFAOYSA-N','CCCC(O)CN(C)C','1'),
	(23840,1,0,'5464-14-2','Consistent with Molecular Formula','C7H17NO',131.2174,'2-Propanol, 1-[(methyl)propylamino]-','66FD55F122DF4861-FICuS-01-5F','66FD55F122DF4861-FICTS-01-3E','66FD55F122DF4861-uuuuu-01-0E','InChI=1S/C7H17NO/c1-4-5-8(3)6-7(2)9/h7,9H,4-6H2,1-3H3','InChIKey=BZNXFCSZEDRKMY-UHFFFAOYSA-N','CCCN(C)CC(C)O','1'),
	(23841,1,0,NULL,'Consistent with Molecular Formula','C8H19Cl2N',200.1508,NULL,'99FFC8A2814930E0-FICuS-01-61','99FFC8A2814930E0-FICTS-01-40','99036F47BEC4E9AE-uuuuu-01-34','InChI=1S/C8H18ClN.ClH/c1-4-5-6-10(3)7-8(2)9;/h8H,4-7H2,1-3H3;1H','InChIKey=HPBPALDADXDRJQ-UHFFFAOYSA-N','CCCCN(C)CC(C)Cl.Cl','1'),
	(23842,0,0,'122-96-3','Consistent with Molecular Formula','C8H18N2O2',174.2424,'N,N\'-Dihydroxyethylpiperazine\n1,4-Di(2-hydroxyethyl)piperazine\n1,4-Bis(2-hydroxyethyl)piperazine\nN,N\'-Di(2-hydroxyethyl)piperazine\nN,N\'-Bis(2-hydroxyethyl)piperazine\nPiperazine, N,N\'-bis(2-hydroxyethyl)-\n1,4-Bis(.beta.-hydroxyethyl)piperazine\nN,N\'-Bis(.beta.-hydroxyethyl)piperazine\nWLN: T6N DNTJ A2Q D2Q\n1,4-Piperazinediethanol\n1,4-Piperazinediethanol','A924F0A23D85EA60-FICuS-01-60','A924F0A23D85EA60-FICTS-01-3F','A924F0A23D85EA60-uuuuu-01-0F','InChI=1S/C8H18N2O2/c11-7-5-9-1-2-10(4-3-9)6-8-12/h11-12H,1-8H2','InChIKey=VARKIGWTYBUWNT-UHFFFAOYSA-N','OCCN1CCN(CCO)CC1',NULL),
	(23843,1,0,'29151-43-7','Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'4F866D074B291267-FICuS-01-41','4F866D074B291267-FICTS-01-20','4F866D074B291267-uuuuu-01-F0','InChI=1S/C8H19NO/c1-4-5-6-9(3)7-8(2)10/h8,10H,4-7H2,1-3H3','InChIKey=XWGCFIRSVPQIEJ-UHFFFAOYSA-N','CCCCN(C)CC(C)O','1'),
	(23844,0,0,NULL,'Consistent with Molecular Formula','C17H28N2O4',324.4192,NULL,'EAD9392B60C8F2C8-FICuS-01-7E','EAD9392B60C8F2C8-FICTS-01-5D','91A3CAA9690EB2B7-uuuuu-01-23','InChI=1S/C9H9NO3.C8H19NO/c1-6(11)10-8-4-2-7(3-5-8)9(12)13;1-8(2)4-5-9(3)6-7-10/h2-5H,1H3,(H,10,11)(H,12,13);8,10H,4-7H2,1-3H3','InChIKey=KDNAOVHHAFOEDJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)cc1.CC(C)CCN(C)CCO',NULL),
	(23845,0,0,'77121-25-6','Consistent with Molecular Formula','C10H16ClNO',201.6955,NULL,'F8E48DB90222CD20-FICuS-01-64','F8E48DB90222CD20-FICTS-01-43','F8182A5C3DAF146E-uuuuu-01-26','InChI=1S/C10H15NO.ClH/c1-11(7-8-12)9-10-5-3-2-4-6-10;/h2-6,12H,7-9H2,1H3;1H','InChIKey=GXLYONUVRQMHSG-UHFFFAOYSA-N','CN(CCO)Cc1ccccc1.Cl',NULL),
	(23846,1,0,'91428-44-3','Consistent with Molecular Formula','C11H17Cl2N',234.168,NULL,'713EFEA9792A65F8-FICuS-01-78','713EFEA9792A65F8-FICTS-01-57','71C2594C46A7BCB6-uuuuu-01-17','InChI=1S/C11H16ClN.ClH/c1-10(12)8-13(2)9-11-6-4-3-5-7-11;/h3-7,10H,8-9H2,1-2H3;1H','InChIKey=MQANBIVNPQKVAO-UHFFFAOYSA-N','CC(Cl)CN(C)Cc1ccccc1.Cl','1'),
	(23847,0,0,NULL,'Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'97863BA64C73FAEC-FICuS-01-81','97863BA64C73FAEC-FICTS-01-60','977A9C4373FE23A2-uuuuu-01-0E','InChI=1S/C13H15NO.ClH/c1-14(9-10-15)13-8-4-6-11-5-2-3-7-12(11)13;/h2-8,15H,9-10H2,1H3;1H','InChIKey=GIRVUXBFLPOHAW-UHFFFAOYSA-N','CN(CCO)c1cccc2ccccc12.Cl',NULL),
	(23848,0,0,NULL,'Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'9A1749E5CBEE6F86-FICuS-01-89','9A1749E5CBEE6F86-FICTS-01-68','9A1749E5CBEE6F86-uuuuu-01-38','InChI=1S/C16H19NO/c1-17(12-13-18)16(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,16,18H,12-13H2,1H3','InChIKey=GEKHSCVXJBSBJC-UHFFFAOYSA-N','CN(CCO)C(c1ccccc1)c1ccccc1',NULL),
	(23849,0,0,'952-92-1','Consistent with Molecular Formula','C13H14N2O',214.2664,'N-Benzyl-1,4-dihydronicotinamide\n1-Benzyl-1,4-dihydronicotinamide\n1,4-Dihydro-N-1-benzylnicotinamide\n3-Pyridinecarboxamide, 1,4-dihydro-1-(phenylmethyl)-\nNicotinamide, 1-benzyl-1,4-dihydro-','34D00F49BCE75F30-FICuS-01-64','34D00F49BCE75F30-FICTS-01-43','34D00F49BCE75F30-uuuuu-01-13','InChI=1S/C13H14N2O/c14-13(16)12-7-4-8-15(10-12)9-11-5-2-1-3-6-11/h1-6,8,10H,7,9H2,(H2,14,16)','InChIKey=CMNUYDSETOTBDE-UHFFFAOYSA-N','NC(=O)C1=CN(Cc2ccccc2)C=CC1',NULL),
	(23850,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN3O',263.7261,NULL,'76C05983D95CEF6F-FICuS-01-7C','76C05983D95CEF6F-FICTS-01-5B','54B50A2945CEC5C9-uuuuu-01-17','InChI=1S/C13H13N3O.ClH/c14-15-13(17)12-7-4-8-16(10-12)9-11-5-2-1-3-6-11;/h1-8,10H,9,14H2;1H','InChIKey=AAYAHCBHTSNTES-UHFFFAOYSA-N','NNC(=O)c1ccc[n+](Cc2ccccc2)c1.[Cl-]',NULL),
	(23851,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'05889DB2893C61F1-FICuS-01-52','05889DB2893C61F1-FICTS-01-31','05889DB2893C61F1-uuuuu-01-01','InChI=1S/C13H15N3O/c14-15-13(17)12-7-4-8-16(10-12)9-11-5-2-1-3-6-11/h1-6,8,10H,7,9,14H2,(H,15,17)','InChIKey=MHSZCLSDGBAXBW-UHFFFAOYSA-N','NNC(=O)C1=CN(Cc2ccccc2)C=CC1',NULL),
	(23852,0,0,NULL,'Consistent with Molecular Formula','C14H15BrN2O',307.1893,NULL,'1BEF43D633E0BB2F-FICuS-01-7D','1BEF43D633E0BB2F-FICTS-01-5C','D6A269BF616CE17A-uuuuu-01-28','InChI=1S/C14H14N2O.BrH/c15-14(17)13-7-4-9-16(11-13)10-8-12-5-2-1-3-6-12;/h1-7,9,11H,8,10H2,(H-,15,17);1H','InChIKey=WNJPVRPBPVEBGL-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CCc2ccccc2)c1.[Br-]',NULL),
	(23853,0,0,NULL,'Consistent with Molecular Formula','C15H16BrNO2',322.2009,NULL,'893010A136751C3B-FICuS-01-2C','893010A136751C3B-FICTS-01-0B','447D3AC864F9466E-uuuuu-01-16','InChI=1S/C15H16NO2.BrH/c1-18-15(17)14-8-5-10-16(12-14)11-9-13-6-3-2-4-7-13;/h2-8,10,12H,9,11H2,1H3;1H/q+1;/p-1','InChIKey=AOKMXMRXNWEYNN-UHFFFAOYSA-M','COC(=O)c1ccc[n+](CCc2ccccc2)c1.[Br-]',NULL),
	(23854,0,0,NULL,'Consistent with Molecular Formula','C14H16BrN3O',322.2039,NULL,'898B2DD734838F4C-FICuS-01-6A','898B2DD734838F4C-FICTS-01-49','44C607BE660FD519-uuuuu-01-0A','InChI=1S/C14H15N3O.BrH/c15-16-14(18)13-7-4-9-17(11-13)10-8-12-5-2-1-3-6-12;/h1-7,9,11H,8,10,15H2;1H','InChIKey=NLYLGDCXCCUQCC-UHFFFAOYSA-N','NNC(=O)c1ccc[n+](CCc2ccccc2)c1.[Br-]',NULL),
	(23855,0,0,'1738-36-9','Consistent with Molecular Formula','C3H5NO',71.0786,'Methoxyacetonitrile\nAcetonitrile, methoxy-\nAcetonitrile, methoxy-','D49A4D6517C717FE-FICuS-01-71','D49A4D6517C717FE-FICTS-01-50','D49A4D6517C717FE-uuuuu-01-20','InChI=1S/C3H5NO/c1-5-3-2-4/h3H2,1H3','InChIKey=QKPVEISEHYYHRH-UHFFFAOYSA-N','COCC#N',NULL),
	(23856,1,0,'624-58-8','Consistent with Molecular Formula','C4H5NO',83.0896,'Epicyanohydrin\n3,4-Epoxybutyronitrile\n1,2-Epoxybutyronitrile\nOxiraneacetonitrile\nButyronitrile, 3,4-epoxy-','A3B18B6B71DE3498-FICuS-01-69','A3B18B6B71DE3498-FICTS-01-48','A3B18B6B71DE3498-uuuuu-01-18','InChI=1S/C4H5NO/c5-2-1-4-3-6-4/h4H,1,3H2','InChIKey=PITLRSDLRTWZGP-UHFFFAOYSA-N','N#CCC1CO1','1'),
	(23857,1,0,'5469-16-9','Consistent with Molecular Formula','C4H6O3',102.0896,NULL,'8CEF611E6C802F7C-FICuS-01-7D','8CEF611E6C802F7C-FICTS-01-5C','8CEF611E6C802F7C-uuuuu-01-2C','InChI=1S/C4H6O3/c5-3-1-4(6)7-2-3/h3,5H,1-2H2','InChIKey=FUDDLSHBRSNCBV-UHFFFAOYSA-N','O=C1CC(O)CO1','1'),
	(23858,0,0,'13165-67-8','Consistent with Molecular Formula','C6H4N2O3S',184.1692,'p-Nitro-N-sulfinylaniline\nN-Sulfinyl-4-nitroaniline\nBenzenamine, 4-nitro-N-sulfinyl-\nAniline, p-nitro-N-sulfinyl-','AC0A39DF34CFF7CC-FICuS-01-A5','AC0A39DF34CFF7CC-FICTS-01-84','AC0A39DF34CFF7CC-uuuuu-01-54','InChI=1S/C6H4N2O3S/c9-8(10)6-3-1-5(2-4-6)7-12-11/h1-4H','InChIKey=VFCGVVBHMYTZSL-UHFFFAOYSA-N','O=S=Nc1ccc([N+](=O)[O-])cc1',NULL),
	(23859,0,0,'1074-12-0','Consistent with Molecular Formula','C8H6O2',134.1342,'Phenylglyoxal\nBenzeneacetaldehyde, .alpha.-oxo-','1A6B1983AF898ADA-FICuS-01-7C','1A6B1983AF898ADA-FICTS-01-5B','1A6B1983AF898ADA-uuuuu-01-2B','InChI=1S/C8H6O2/c9-6-8(10)7-4-2-1-3-5-7/h1-6H','InChIKey=OJUGVDODNPJEEC-UHFFFAOYSA-N','O=CC(=O)c1ccccc1',NULL),
	(23860,0,0,'5469-18-1','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'650BE044723A1CD0-FICuS-01-46','650BE044723A1CD0-FICTS-01-25','650BE044723A1CD0-uuuuu-01-F5','InChI=1S/C8H12N2O2/c1-3-11-7-5-9-8(10-6-7)12-4-2/h5-6H,3-4H2,1-2H3','InChIKey=VNVQWDLQYPWIQM-UHFFFAOYSA-N','CCOc1cnc(OCC)nc1',NULL),
	(23861,0,0,NULL,'Consistent with Molecular Formula','C8H19ClN2O',194.7039,NULL,'4EC35AA78DC3AF10-FICuS-01-7E','4EC35AA78DC3AF10-FICTS-01-5D','4E3FFD42B24E765E-uuuuu-01-2C','InChI=1S/C8H18N2O.ClH/c1-5-7(6-2)8(11)9-10(3)4;/h7H,5-6H2,1-4H3,(H,9,11);1H','InChIKey=RQMTUMSVWDMMMR-UHFFFAOYSA-N','CCC(CC)C(=O)NN(C)C.Cl',NULL),
	(23862,0,0,'579-74-8','Consistent with Molecular Formula','C9H10O2',150.1768,'o-Acetylanisole\n2-Methoxyacetophenone\no-Methoxyacetophenone\n2\'-Methoxyacetophenone\n2-Methyoxyacetophenone oxime\nEthanone, 1-(2-methoxyphenyl)-\nAcetophenone, 2\'-methoxy-','C48795959C1D11AD-FICuS-01-61','C48795959C1D11AD-FICTS-01-40','C48795959C1D11AD-uuuuu-01-10','InChI=1S/C9H10O2/c1-7(10)8-5-3-4-6-9(8)11-2/h3-6H,1-2H3','InChIKey=DWPLEOPKBWNPQV-UHFFFAOYSA-N','COc1ccccc1C(C)=O',NULL),
	(23863,0,0,'5469-19-2','Consistent with Molecular Formula','C9H11Br',199.0899,'Benzene, 1-bromo-2,4,5-trimethyl-\nBenzene, 1-bromo-2,4,5-trimethyl-','00F600A25D794B65-FICuS-01-40','00F600A25D794B65-FICTS-01-1F','00F600A25D794B65-uuuuu-01-EF','InChI=1S/C9H11Br/c1-6-4-8(3)9(10)5-7(6)2/h4-5H,1-3H3','InChIKey=SCZXFZRJDVZMJI-UHFFFAOYSA-N','Cc1cc(C)c(Br)cc1C',NULL),
	(23864,2,0,'7474-10-4','Consistent with Molecular Formula','C9H14O',138.209,NULL,'31471C6422B7958E-FICuS-01-3C','31471C6422B7958E-FICTS-01-1B','31471C6422B7958E-uuuuu-01-EB','InChI=1S/C9H14O/c1-6-4-8(3)9(10)5-7(6)2/h5-6,8H,4H2,1-3H3','InChIKey=AKMAQPMOEODCES-UHFFFAOYSA-N','CC1=CC(=O)C(C)CC1C','1'),
	(23865,1,0,'5469-20-5','Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'DBAF2552CD534F02-FICuS-01-6D','DBAF2552CD534F02-FICTS-01-4C','DBAF2552CD534F02-uuuuu-01-1C','InChI=1S/C10H19NO4/c1-3-4-5-6-7-10(8-11(13)14)15-9(2)12/h10H,3-8H2,1-2H3','InChIKey=WGLPWYQGGICBOF-UHFFFAOYSA-N','CCCCCCC(C[N+](=O)[O-])OC(C)=O','1'),
	(23866,0,0,'2782-40-3','Consistent with Molecular Formula','C11H15NO',177.2456,'Butylbenzamide\nN-Butylbenzamide\nN-n-Butylbenzamide\nWLN: 4MVR\nBenzamide, N-butyl-\nBenzamide, N-butyl-','7EAA6F5AE8BAB837-FICuS-01-9B','7EAA6F5AE8BAB837-FICTS-01-7A','7EAA6F5AE8BAB837-uuuuu-01-4A','InChI=1S/C11H15NO/c1-2-3-9-12-11(13)10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H,12,13)','InChIKey=BAULSHLTGVOYKM-UHFFFAOYSA-N','CCCCNC(=O)c1ccccc1',NULL),
	(23867,1,0,'5469-22-7','Consistent with Molecular Formula','C13H13NOS',231.3118,'Benzenesulfino-p-toluidide','3E7F040603754DF4-FICuS-01-47','3E7F040603754DF4-FICTS-01-26','3E7F040603754DF4-uuuuu-01-F6','InChI=1S/C13H13NOS/c1-11-7-9-12(10-8-11)14-16(15)13-5-3-2-4-6-13/h2-10,14H,1H3','InChIKey=WXOCARXEPVPZLP-UHFFFAOYSA-N','Cc1ccc(NS(=O)c2ccccc2)cc1','1'),
	(23868,0,0,'779-52-2','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'F9EDF2AD48EE2A5E-FICuS-01-AF','F9EDF2AD48EE2A5E-FICTS-01-8E','F9EDF2AD48EE2A5E-uuuuu-01-5E','InChI=1S/C13H17NO/c15-13(12-7-3-1-4-8-12)11-14-9-5-2-6-10-14/h1,3-4,7-8H,2,5-6,9-11H2','InChIKey=VOIKTEMGYNKRTL-UHFFFAOYSA-N','O=C(CN1CCCCC1)c1ccccc1',NULL),
	(23869,1,0,'92111-37-0','Consistent with Molecular Formula','C13H22ClNO',243.7759,NULL,'729647405FC8061E-FICuS-01-40','729647405FC8061E-FICTS-01-1F','726AE0A56045DF50-uuuuu-01-FF','InChI=1S/C13H21NO.ClH/c1-4-13(5-2,14-3)12(15)11-9-7-6-8-10-11;/h6-10,12,14-15H,4-5H2,1-3H3;1H','InChIKey=LOKOKACUHGWJEL-UHFFFAOYSA-N','CCC(CC)(NC)C(O)c1ccccc1.Cl','1'),
	(23870,0,1,'5469-90-9','Consistent with Molecular Formula','C15H15N',209.2902,NULL,'665130B29E7E7A6C-FICuS-01-5B','665130B29E7E7A6C-FICTS-01-3A','3FC548D11BB7DC93-uuuuu-01-27','InChI=1S/C15H15N/c1-16(15-10-6-3-7-11-15)13-12-14-8-4-2-5-9-14/h2-13H,1H3/b13-12+','InChIKey=WKXRVIFGACQFED-OUKQBFOZSA-N','CN(/C=C/c1ccccc1)c1ccccc1','1'),
	(23871,0,0,'5469-91-0','Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'D798B5A6935E07F4-FICuS-01-68','D798B5A6935E07F4-FICTS-01-47','D798B5A6935E07F4-uuuuu-01-17','InChI=1S/C16H16N2O/c1-18(2)15-10-8-14(9-11-15)17-12-16(19)13-6-4-3-5-7-13/h3-12H,1-2H3','InChIKey=UYNRNKVSHIPCJL-UHFFFAOYSA-N','CN(C)c1ccc(/N=C/C(=O)c2ccccc2)cc1',NULL),
	(23872,0,0,'954-16-5','Consistent with Molecular Formula','C16H16O',224.3018,'Mesityl phenyl ketone\nKetone, mesityl phenyl\nMesitylene, 2-benzoyl-\n2,4,6-Trimethylbenzophenone\nMethanone, phenyl(2,4,6-trimethylphenyl)-\nBenzophenone, 2,4,6-trimethyl-','2E110617A0495CFE-FICuS-01-4F','2E110617A0495CFE-FICTS-01-2E','2E110617A0495CFE-uuuuu-01-FE','InChI=1S/C16H16O/c1-11-9-12(2)15(13(3)10-11)16(17)14-7-5-4-6-8-14/h4-10H,1-3H3','InChIKey=HPAFOABSQZMTHE-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2ccccc2)c(C)c1',NULL),
	(23873,0,0,'1088-03-5','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'C9FDF39C1C719349-FICuS-01-77','C9FDF39C1C719349-FICTS-01-56','C9FDF39C1C719349-uuuuu-01-26','InChI=1S/C16H18N2O/c1-18(2)17-16(19)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,1-2H3,(H,17,19)','InChIKey=KDTBKUIQQBNTKA-UHFFFAOYSA-N','CN(C)NC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(23874,0,0,'5469-94-3','Consistent with Molecular Formula','C17H18N2O2',282.3414,'p-Malonotoluidide','FA1083F656329B20-FICuS-01-43','FA1083F656329B20-FICTS-01-22','FA1083F656329B20-uuuuu-01-F2','InChI=1S/C17H18N2O2/c1-12-3-7-14(8-4-12)18-16(20)11-17(21)19-15-9-5-13(2)6-10-15/h3-10H,11H2,1-2H3,(H,18,20)(H,19,21)','InChIKey=CIGKFIJIRVGTGE-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(=O)Nc2ccc(C)cc2)cc1',NULL),
	(23875,1,0,NULL,'Consistent with Molecular Formula','C17H18O',238.3286,NULL,'F2681D3858296302-FICuS-01-30','F2681D3858296302-FICTS-01-0F','F2681D3858296302-uuuuu-01-DF','InChI=1S/C17H18O/c1-12-9-13(2)17(14(3)10-12)16(11-18)15-7-5-4-6-8-15/h4-11,16H,1-3H3','InChIKey=DBEXLSHHSUPRSA-UHFFFAOYSA-N','Cc1cc(C)c(C(C=O)c2ccccc2)c(C)c1','1'),
	(23876,1,0,'3901-04-0','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'5BBE8E27C37BA459-FICuS-01-7D','5BBE8E27C37BA459-FICTS-01-5C','5BBE8E27C37BA459-uuuuu-01-2C','InChI=1S/C17H18O2/c1-11-9-12(2)15(13(3)10-11)16(17(18)19)14-7-5-4-6-8-14/h4-10,16H,1-3H3,(H,18,19)','InChIKey=RYZVPLVIQGWEIJ-UHFFFAOYSA-N','Cc1cc(C)c(C(C(=O)O)c2ccccc2)c(C)c1','1'),
	(23877,0,0,'52190-10-0','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'084572753DEC440E-FICuS-01-49','084572753DEC440E-FICTS-01-28','084572753DEC440E-uuuuu-01-F8','InChI=1S/C18H20N2O2/c1-19(15-9-5-3-6-10-15)17(21)13-14-18(22)20(2)16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=HYXLEZUKMVBNNY-UHFFFAOYSA-N','CN(C(=O)CCC(=O)N(C)c1ccccc1)c1ccccc1',NULL),
	(23878,1,0,NULL,'Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'F171DFA90A47A644-FICuS-01-65','F171DFA90A47A644-FICTS-01-44','F171DFA90A47A644-uuuuu-01-14','InChI=1S/C18H22O2/c1-13-10-14(2)17(15(3)11-13)18(19,12-20-4)16-8-6-5-7-9-16/h5-11,19H,12H2,1-4H3','InChIKey=ZOVRSFPSAFBEKE-UHFFFAOYSA-N','COCC(O)(c1ccccc1)c1c(C)cc(C)cc1C','1'),
	(23879,0,0,'1610-39-5','Consistent with Molecular Formula','C18H24',240.3876,'Tritetralin\nDodecahydrotriphenylene\n1,2,3,4,5,6,7,8,9,10,11,12-Dodecahydrotriphenylene\nTriphenylene, 1,2,3,4,5,6,7,8,9,10,11,12-dodecahydro-\nTriphenylene, 1,2,3,4,5,6,7,8,9,10,11,12-dodecahydro-','DCB76732D3EE39C6-FICuS-01-7F','DCB76732D3EE39C6-FICTS-01-5E','DCB76732D3EE39C6-uuuuu-01-2E','InChI=1S/C18H24/c1-2-8-14-13(7-1)15-9-3-4-11-17(15)18-12-6-5-10-16(14)18/h1-12H2','InChIKey=ODHYDPYRIQKHCI-UHFFFAOYSA-N','C1CCc2c(c3c(c4c2CCCC4)CCCC3)C1',NULL),
	(23880,0,0,NULL,'Consistent with Molecular Formula','C19H25ClN2O',332.8723,NULL,'D1FE99C10BD03379-FICuS-01-69','D1FE99C10BD03379-FICTS-01-48','D1023E24345DEA37-uuuuu-01-FB','InChI=1S/C19H24N2O.ClH/c1-21(2)15-9-14-20-19(22)18(16-10-5-3-6-11-16)17-12-7-4-8-13-17;/h3-8,10-13,18H,9,14-15H2,1-2H3,(H,20,22);1H','InChIKey=YORZFZCXARHRIU-UHFFFAOYSA-N','CN(C)CCCNC(=O)C(c1ccccc1)c1ccccc1.Cl',NULL),
	(23881,0,0,'5469-96-5','Consistent with Molecular Formula','C21H19N',285.3878,NULL,'E8A84ABAE0C96334-FICuS-01-76','E8A84ABAE0C96334-FICTS-01-55','E8A84ABAE0C96334-uuuuu-01-25','InChI=1S/C21H19N/c1-22(20-15-9-4-10-16-20)17-21(18-11-5-2-6-12-18)19-13-7-3-8-14-19/h2-17H,1H3','InChIKey=IGGFJLHPIHBIKU-UHFFFAOYSA-N','CN(C=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(23882,1,0,'78604-82-7','Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'AB97AE5844B32866-FICuS-01-60','AB97AE5844B32866-FICTS-01-3F','AB97AE5844B32866-uuuuu-01-0F','InChI=1S/C21H19NO/c1-16-12-14-19(15-13-16)22-20(17-8-4-2-5-9-17)21(23)18-10-6-3-7-11-18/h2-15,20,22H,1H3','InChIKey=OKDKHOBYMXHNMN-UHFFFAOYSA-N','Cc1ccc(NC(C(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(23883,0,0,'20618-11-5','Consistent with Molecular Formula','C21H22O5',354.4018,NULL,'8B80488C1D7D4E60-FICuS-01-5F','8B80488C1D7D4E60-FICTS-01-3E','8B80488C1D7D4E60-uuuuu-01-0E','InChI=1S/C21H22O5/c1-3-25-20(23)18(21(24)26-4-2)19(22)17(15-11-7-5-8-12-15)16-13-9-6-10-14-16/h5-14,17-18H,3-4H2,1-2H3','InChIKey=YYKWGVSARLSJKX-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(=O)C(c1ccccc1)c1ccccc1',NULL),
	(23884,0,0,'5469-97-6','Consistent with Molecular Formula','C22H20N2',312.4134,NULL,'E9D888E3550AEA58-FICuS-01-77','E9D888E3550AEA58-FICTS-01-56','E9D888E3550AEA58-uuuuu-01-26','InChI=1S/C22H20N2/c1-17-8-12-20(13-9-17)23-16-22(19-6-4-3-5-7-19)24-21-14-10-18(2)11-15-21/h3-16H,1-2H3/b23-16+,24-22?','InChIKey=PBHQLTLKJIJGFY-WWGOPYJOSA-N','Cc1ccc(/N=C/C(=N/c2ccc(C)cc2)c2ccccc2)cc1',NULL),
	(23885,1,0,'5469-98-7','Consistent with Molecular Formula','C26H24N2O2',396.4878,NULL,'BBF3D5D0D531A1CB-FICuS-01-85','BBF3D5D0D531A1CB-FICTS-01-64','BBF3D5D0D531A1CB-uuuuu-01-34','InChI=1S/C26H24N2O2/c1-3-30-26(29)23(18-27)25(28-22-16-14-19(2)15-17-22)24(20-10-6-4-7-11-20)21-12-8-5-9-13-21/h4-17,23-24H,3H2,1-2H3/b28-25+','InChIKey=IGTCKGFNPVAETE-AZPGRJICSA-N','CCOC(=O)C(C#N)/C(=N\\c1ccc(C)cc1)C(c1ccccc1)c1ccccc1','1'),
	(23886,1,0,'5469-99-8','Consistent with Molecular Formula','C27H25NO',379.5006,NULL,'E22C5027FE940489-FICuS-01-4E','E22C5027FE940489-FICTS-01-2D','E22C5027FE940489-uuuuu-01-FD','InChI=1S/C27H25NO/c1-21-17-19-25(20-18-21)28-26(22-11-5-2-6-12-22)27(29,23-13-7-3-8-14-23)24-15-9-4-10-16-24/h2-20,26,28-29H,1H3','InChIKey=WJFZMVLPWMHXCJ-UHFFFAOYSA-N','Cc1ccc(NC(c2ccccc2)C(O)(c2ccccc2)c2ccccc2)cc1','1'),
	(23887,1,0,'5470-00-8','Consistent with Molecular Formula','C27H27NO3',413.5152,NULL,'54CBCDBF6FDA9185-FICuS-01-9C','54CBCDBF6FDA9185-FICTS-01-7B','54CBCDBF6FDA9185-uuuuu-01-4B','InChI=1S/C27H27NO3/c1-4-31-27(30)24(20(3)29)26(28-23-17-15-19(2)16-18-23)25(21-11-7-5-8-12-21)22-13-9-6-10-14-22/h5-18,24-25H,4H2,1-3H3/b28-26-','InChIKey=WLCUUBFRONFYIG-SGEDCAFJSA-N','CCOC(=O)C(C(C)=O)/C(=N\\c1ccc(C)cc1)C(c1ccccc1)c1ccccc1','1'),
	(23888,2,0,'5470-01-9','Consistent with Molecular Formula','C18H26O6',338.3998,NULL,'2B92EF05FA4A7630-FICuS-01-62','2B92EF05FA4A7630-FICTS-01-41','2B92EF05FA4A7630-uuuuu-01-11','InChI=1S/C18H26O6/c1-13(21-3)9-11-23-17(19)15-7-5-6-8-16(15)18(20)24-12-10-14(2)22-4/h5-8,13-14H,9-12H2,1-4H3','InChIKey=LXIBLTWJSFQGJK-UHFFFAOYSA-N','COC(C)CCOC(=O)c1ccccc1C(=O)OCCC(C)OC','1'),
	(23889,2,0,'29422-01-3','Consistent with Molecular Formula','C8H14O5S2',254.3156,NULL,'7BACDCCE7855EC19-FICuS-01-9E','7BACDCCE7855EC19-FICTS-01-7D','7BACDCCE7855EC19-uuuuu-01-4D','InChI=1S/C8H14O5S2/c9-14(10)3-1-7(5-14)13-8-2-4-15(11,12)6-8/h7-8H,1-6H2','InChIKey=LXMDAGYXJGGKTH-UHFFFAOYSA-N','O=S1(=O)CCC(OC2CCS(=O)(=O)C2)C1','1'),
	(23890,0,0,NULL,'Consistent with Molecular Formula','C23H38O3',362.5514,NULL,'FCB8F8F218FAD9B3-FICuS-01-A2','FCB8F8F218FAD9B3-FICTS-01-81','FCB8F8F218FAD9B3-uuuuu-01-51','InChI=1S/C23H38O3/c1-3-5-7-8-9-10-11-12-13-14-15-21-16-18-22(19-17-21)26-23(24)25-20-6-4-2/h16-19H,3-15,20H2,1-2H3','InChIKey=RCWRLYABMOBYRW-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccc(OC(=O)OCCCC)cc1',NULL),
	(23891,0,0,'15945-07-0','Consistent with Molecular Formula','C6H2Cl4O2S',279.9526,'2,4,5-Trichlorobenzenesulfonyl chloride\nBenzenesulfonyl chloride, 2,4,5-trichloro-\nBenzenesulfonyl chloride, 2,4,5-trichloro-','31AA31C190605831-FICuS-01-25','31AA31C190605831-FICTS-01-04','31AA31C190605831-uuuuu-01-D4','InChI=1S/C6H2Cl4O2S/c7-3-1-5(9)6(2-4(3)8)13(10,11)12/h1-2H','InChIKey=WNVVRCKTQSCPAC-UHFFFAOYSA-N','O=S(=O)(Cl)c1cc(Cl)c(Cl)cc1Cl',NULL),
	(23892,1,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O10S3',507.9323,NULL,'03525CD6673B0407-FICuS-01-30','03525CD6673B0407-FICTS-01-0F','CD954F60637E057C-uuuuu-01-0F','InChI=1S/C7H16ClOS2.C6H3N3O9S/c1-11(6-3-9)7-5-10-4-2-8;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h9H,2-7H2,1H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=WZXDJBRBRYJEIR-UHFFFAOYSA-M','C[S+](CCO)CCSCCCl.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(23893,0,0,'2621-80-9','Consistent with Molecular Formula','C9H10ClNO2',199.6365,'p-Chlorophenylurethane\nN-(4-Chlorophenyl)ethylurethane\nEthyl N-(p-chlorophenyl)carbamate\nEthyl-N-(p-chlorophenyl)carbamate\np-Chlorocarbanilic acid ethyl ester\nCarbamic acid, (p-chlorophenyl)-, ethyl ester\nWLN: GR DMVO2\nCarbamic acid, (4-chlorophenyl)-, ethyl ester\nCarbanilic acid, p-chloro-, ethyl ester','42BDD56CF32212C1-FICuS-01-59','42BDD56CF32212C1-FICTS-01-38','42BDD56CF32212C1-uuuuu-01-08','InChI=1S/C9H10ClNO2/c1-2-13-9(12)11-8-5-3-7(10)4-6-8/h3-6H,2H2,1H3,(H,11,12)','InChIKey=WSKXXIMERYQVGJ-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(Cl)cc1',NULL),
	(23894,0,0,'7451-47-0','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'30A039DDEA990C6A-FICuS-01-71','30A039DDEA990C6A-FICTS-01-50','30A039DDEA990C6A-uuuuu-01-20','InChI=1S/C9H19NO2/c1-3-5-6-7-8-10-9(11)12-4-2/h3-8H2,1-2H3,(H,10,11)','InChIKey=CTEPBUFYCZLELZ-UHFFFAOYSA-N','CCCCCCNC(=O)OCC',NULL),
	(23895,0,0,'671-51-2','Consistent with Molecular Formula','C5H9NO2',115.1316,'Ethyl aziridinylformate\nN-Carbethoxyethylenimine\nEthyl aziridinecarboxylate\nEthyl aziridinocarboxylate\nN-(Ethoxycarbonyl)aziridine\nEthyl 1-aziridinecarboxylate\nEthyl 1-aziridinylcarboxylate\nN-Ethoxycarbonylethyleneimine\nEthoxycarbonyl-1-ethylenimine\nAziridinecarboxylic acid, ethyl ester\nCarbamic acid, N,N-ethylene-, ethyl ester\nWLN: T3NTJ AVO2\n1-Aziridinecarboxylic acid, ethyl ester\n1-Aziridinecarboxylic acid, ethyl ester','313476501B3FC866-FICuS-01-37','313476501B3FC866-FICTS-01-16','313476501B3FC866-uuuuu-01-E6','InChI=1S/C5H9NO2/c1-2-8-5(7)6-3-4-6/h2-4H2,1H3','InChIKey=MGPDSKXOTDLPJE-UHFFFAOYSA-N','CCOC(=O)N1CC1',NULL),
	(23896,0,0,'4277-64-9','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'05745B8C605C75E8-FICuS-01-50','05745B8C605C75E8-FICTS-01-2F','05745B8C605C75E8-uuuuu-01-FF','InChI=1S/C7H9NO2/c1-2-10-7(9)8-5-3-4-6-8/h3-6H,2H2,1H3','InChIKey=YHANFZMYRFWIID-UHFFFAOYSA-N','CCOC(=O)n1cccc1',NULL),
	(23897,0,0,'5469-82-9','Consistent with Molecular Formula','C12H25ClN2O2',264.7947,NULL,'8F9659FB79518CE9-FICuS-01-79','8F9659FB79518CE9-FICTS-01-58','8F6AFE1E46DC55A7-uuuuu-01-3F','InChI=1S/C12H24N2O2.ClH/c1-3-13(4-2)10-11-16-12(15)14-8-6-5-7-9-14;/h3-11H2,1-2H3;1H','InChIKey=PPFLCNHTBPUANL-UHFFFAOYSA-N','CCN(CC)CCOC(=O)N1CCCCC1.Cl',NULL),
	(23898,0,0,'1530-87-6','Consistent with Molecular Formula','C6H10N2',110.1584,'1-Piperidinecarbonitrile','8FAF29DBE3FAB895-FICuS-01-A4','8FAF29DBE3FAB895-FICTS-01-83','8FAF29DBE3FAB895-uuuuu-01-53','InChI=1S/C6H10N2/c7-6-8-4-2-1-3-5-8/h1-5H2','InChIKey=NVPICXQHSYQKGM-UHFFFAOYSA-N','N#CN1CCCCC1',NULL),
	(23899,1,0,'5469-84-1','Consistent with Molecular Formula','C8H14N2O4',202.2096,NULL,'B9A03454BF5311D2-FICuS-01-4B','B9A03454BF5311D2-FICTS-01-2A','B9A03454BF5311D2-uuuuu-01-FA','InChI=1S/C8H14N2O4/c1-8(6(13-3)14-4)5(11)10(2)7(12)9-8/h6H,1-4H3,(H,9,12)','InChIKey=LYVMBRMUIGBTPN-UHFFFAOYSA-N','COC(OC)C1(C)NC(=O)N(C)C1=O','1'),
	(23900,1,0,'5469-85-2','Consistent with Molecular Formula','C9H16N2O4',216.2364,NULL,'FDED26DC7A852F48-FICuS-01-92','FDED26DC7A852F48-FICTS-01-71','FDED26DC7A852F48-uuuuu-01-41','InChI=1S/C9H16N2O4/c1-5-9(7(14-3)15-4)6(12)11(2)8(13)10-9/h7H,5H2,1-4H3,(H,10,13)','InChIKey=HZHGQZQNBAKFBS-UHFFFAOYSA-N','CCC1(C(OC)OC)NC(=O)N(C)C1=O','1'),
	(23901,1,0,'5469-86-3','Consistent with Molecular Formula','C10H18N2O4',230.2632,NULL,'5836DA3FECC85A0E-FICuS-01-89','5836DA3FECC85A0E-FICTS-01-68','5836DA3FECC85A0E-uuuuu-01-38','InChI=1S/C10H18N2O4/c1-5-6-10(8(15-3)16-4)7(13)12(2)9(14)11-10/h8H,5-6H2,1-4H3,(H,11,14)','InChIKey=RJJVJMWIUJASCQ-UHFFFAOYSA-N','CCCC1(C(OC)OC)NC(=O)N(C)C1=O','1'),
	(23902,1,0,'5469-87-4','Consistent with Molecular Formula','C11H20N2O4',244.29,NULL,'9FA9D17185E127E4-FICuS-01-62','9FA9D17185E127E4-FICTS-01-41','9FA9D17185E127E4-uuuuu-01-11','InChI=1S/C11H20N2O4/c1-5-6-7-11(9(16-3)17-4)8(14)13(2)10(15)12-11/h9H,5-7H2,1-4H3,(H,12,15)','InChIKey=LLALBVSYDWEHPR-UHFFFAOYSA-N','CCCCC1(C(OC)OC)NC(=O)N(C)C1=O','1'),
	(23903,1,0,'5469-88-5','Consistent with Molecular Formula','C12H22N2O4',258.3168,NULL,'E4A0B7A9F73CF539-FICuS-01-7E','E4A0B7A9F73CF539-FICTS-01-5D','E4A0B7A9F73CF539-uuuuu-01-2D','InChI=1S/C12H22N2O4/c1-5-6-7-8-12(10(17-3)18-4)9(15)14(2)11(16)13-12/h10H,5-8H2,1-4H3,(H,13,16)','InChIKey=NFYNGRHFYLMKFE-UHFFFAOYSA-N','CCCCCC1(C(OC)OC)NC(=O)N(C)C1=O','1'),
	(23904,1,0,'6318-25-8','Consistent with Molecular Formula','C13H24N2O4',272.3436,NULL,'79A60699985292AF-FICuS-01-50','79A60699985292AF-FICTS-01-2F','79A60699985292AF-uuuuu-01-FF','InChI=1S/C13H24N2O4/c1-5-6-7-8-9-13(11(18-3)19-4)10(16)15(2)12(17)14-13/h11H,5-9H2,1-4H3,(H,14,17)','InChIKey=XWPDKLCWJKUZEA-UHFFFAOYSA-N','CCCCCCC1(C(OC)OC)NC(=O)N(C)C1=O','1'),
	(23905,1,0,NULL,'Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'0BB12ED9826FB91C-FICuS-01-75','0BB12ED9826FB91C-FICTS-01-54','0BB12ED9826FB91C-uuuuu-01-24','InChI=1S/C6H8N2O3/c1-6(3-9)4(10)7-5(11)8(6)2/h3H,1-2H3,(H,7,10,11)','InChIKey=GZQIJLVWCJNGSL-UHFFFAOYSA-N','CN1C(=O)NC(=O)C1(C)C=O','1'),
	(23906,1,0,NULL,'Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'0404644FFD6EECE6-FICuS-01-7B','0404644FFD6EECE6-FICTS-01-5A','0404644FFD6EECE6-uuuuu-01-2A','InChI=1S/C7H10N2O3/c1-3-7(4-10)5(11)8-6(12)9(7)2/h4H,3H2,1-2H3,(H,8,11,12)','InChIKey=AGVVNQQATAIRJH-UHFFFAOYSA-N','CCC1(C=O)C(=O)NC(=O)N1C','1'),
	(23907,1,0,'5471-57-8','Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'25C01FB63E5FD3AB-FICuS-01-7D','25C01FB63E5FD3AB-FICTS-01-5C','25C01FB63E5FD3AB-uuuuu-01-2C','InChI=1S/C8H12N2O3/c1-3-4-8(5-11)6(12)10(2)7(13)9-8/h5H,3-4H2,1-2H3,(H,9,13)','InChIKey=SVKZCYXUUHUDLJ-UHFFFAOYSA-N','CCCC1(C=O)NC(=O)N(C)C1=O','1'),
	(23908,1,0,'5471-58-9','Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'EE633D87A517527F-FICuS-01-62','EE633D87A517527F-FICTS-01-41','EE633D87A517527F-uuuuu-01-11','InChI=1S/C9H14N2O3/c1-3-4-5-9(6-12)7(13)11(2)8(14)10-9/h6H,3-5H2,1-2H3,(H,10,14)','InChIKey=BSBYECHMVHTACX-UHFFFAOYSA-N','CCCCC1(C=O)NC(=O)N(C)C1=O','1'),
	(23909,1,0,NULL,'Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'73A0DC6826F87505-FICuS-01-4E','73A0DC6826F87505-FICTS-01-2D','73A0DC6826F87505-uuuuu-01-FD','InChI=1S/C10H16N2O3/c1-3-4-5-6-10(7-13)8(14)11-9(15)12(10)2/h7H,3-6H2,1-2H3,(H,11,14,15)','InChIKey=FBCWCFINBMETSS-UHFFFAOYSA-N','CCCCCC1(C=O)C(=O)NC(=O)N1C','1'),
	(23910,1,0,NULL,'Consistent with Molecular Formula','C11H18N2O3',226.2748,NULL,'3BA693B8FD801120-FICuS-01-4F','3BA693B8FD801120-FICTS-01-2E','3BA693B8FD801120-uuuuu-01-FE','InChI=1S/C11H18N2O3/c1-3-4-5-6-7-11(8-14)9(15)12-10(16)13(11)2/h8H,3-7H2,1-2H3,(H,12,15,16)','InChIKey=LTFFVLJFCRNWJO-UHFFFAOYSA-N','CCCCCCC1(C=O)C(=O)NC(=O)N1C','1'),
	(23911,0,0,'6334-96-9','Consistent with Molecular Formula','C8H16Cl2O',199.1198,'Di(chlorobutyl)ether\nBis(4-chlorobutyl) ether\n4,4\'-Dichlorodibutyl ether\nButane, 1,1\'-oxybis[4-chloro-\nEther, bis(4-chlorobutyl)','7D71C7E5C5B9C405-FICuS-01-6D','7D71C7E5C5B9C405-FICTS-01-4C','7D71C7E5C5B9C405-uuuuu-01-1C','InChI=1S/C8H16Cl2O/c9-5-1-3-7-11-8-4-2-6-10/h1-8H2','InChIKey=PVBMXMKIKMJQRK-UHFFFAOYSA-N','ClCCCCOCCCCCl',NULL),
	(23912,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl3N2O3',357.6637,NULL,'5026C71BB65082BC-FICuS-01-4D','5026C71BB65082BC-FICTS-01-2C','50DA60FE89DD5BF2-uuuuu-01-39','InChI=1S/C13H18Cl2N2O3.ClH/c1-2-20-13-4-3-12(17(18)19)9-11(13)10-16(7-5-14)8-6-15;/h3-4,9H,2,5-8,10H2,1H3;1H','InChIKey=RAEOFCNLGCJWDU-UHFFFAOYSA-N','CCOc1ccc([N+](=O)[O-])cc1CN(CCCl)CCCl.Cl',NULL),
	(23913,4,0,'50-07-7','Consistent with Molecular Formula','C15H18N4O5',334.331,'Mitomycin\nMitomycin C\nMutamycin\n7-Amino-9.alpha.-methoxymitosane\nAmetycine\nMitomycinum\nMMC\nMit-C\nMito-C\nAmetycin\nMitocin-C\nMytomycin\nNCI-C04706\nMITOMYCIN\nWLN: T D3 B556 BN EM JV MVTTT&J GO1 H1OVZ KZ L1\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 6-amino-8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b- hexahydro-8a-methoxy-5-methyl-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 6-amino-1,1a,2,8,8a,8b-hexahydro-8-(hydroxymethyl)-8a- methoxy-5-methyl-, carbamate (ester)\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 6-amino-1,1a,2,8,8a,8b-hexahydro-8-(hydroxymethyl)-8a- methoxy-5-methyl-, carbamate (ester)','EB36DA5B175F6F4A-FICuS-01-87','EB36DA5B175F6F4A-FICTS-01-66','18776914F7E5EAD3-uuuuu-01-15','InChI=1S/C15H18N4O5/c1-5-9(16)12(21)8-6(4-24-14(17)22)15(23-2)13-7(18-13)3-19(15)10(8)11(5)20/h6-7,13,18H,3-4,16H2,1-2H3,(H2,17,22)/t6-,7+,13+,15-/m1/s1','InChIKey=NWIBSHFKIJFRCO-WUDYKRTCSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(N)C3=O)N1CC1NC12','1'),
	(23914,0,0,'78388-61-1','Consistent with Molecular Formula','C7H13NO2',143.1852,'Cyclopentanecarboxylic acid, 1-amino-, methyl ester','892536C834E395CD-FICuS-01-57','892536C834E395CD-FICTS-01-36','892536C834E395CD-uuuuu-01-06','InChI=1S/C7H13NO2/c1-10-6(9)7(8)4-2-3-5-7/h2-5,8H2,1H3','InChIKey=VLNNACMZTDZCFH-UHFFFAOYSA-N','COC(=O)C1(N)CCCC1',NULL),
	(23915,0,0,NULL,'Consistent with Molecular Formula','C9H18ClNO2',207.6997,'Cyclopentanecarboxylic acid, 1-amino-, propyl ester, hydrochloride','553090BCB3025A56-FICuS-01-3A','553090BCB3025A56-FICTS-01-19','55CC37598C8F8318-uuuuu-01-0B','InChI=1S/C9H17NO2.ClH/c1-2-7-12-8(11)9(10)5-3-4-6-9;/h2-7,10H2,1H3;1H','InChIKey=QZEUKRWMZASMIV-UHFFFAOYSA-N','CCCOC(=O)C1(N)CCCC1.Cl',NULL),
	(23916,0,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,'Cyclopentanecarboxylic acid, 1-amino-, isopropyl ester\nCyclopentanecarboxylic acid, 1-amino-, 1-methylethyl ester','70FD35CE86C0BFD4-FICuS-01-89','70FD35CE86C0BFD4-FICTS-01-68','70FD35CE86C0BFD4-uuuuu-01-38','InChI=1S/C9H17NO2/c1-7(2)12-8(11)9(10)5-3-4-6-9/h7H,3-6,10H2,1-2H3','InChIKey=QPNLQTFYVCBFAK-UHFFFAOYSA-N','CC(C)OC(=O)C1(N)CCCC1',NULL),
	(23917,0,0,NULL,'Consistent with Molecular Formula','C10H20ClNO2',221.7265,'Cyclopentanecarboxylic acid, 1-amino-, isobutyl ester, hydrochloride\nCyclopentanecarboxylic acid, 1-amino-, 2-methylpropyl ester, hydrochloride','9FE7D18360A95B87-FICuS-01-68','9FE7D18360A95B87-FICTS-01-47','9F1B76665F2482C9-uuuuu-01-08','InChI=1S/C10H19NO2.ClH/c1-8(2)7-13-9(12)10(11)5-3-4-6-10;/h8H,3-7,11H2,1-2H3;1H','InChIKey=RGOFTPKQAPPOAM-UHFFFAOYSA-N','CC(C)COC(=O)C1(N)CCCC1.Cl',NULL),
	(23918,0,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,'Cyclopentanecarboxylic acid, 1-amino-, butyl ester','EE6708453C9139CC-FICuS-01-61','EE6708453C9139CC-FICTS-01-40','EE6708453C9139CC-uuuuu-01-10','InChI=1S/C10H19NO2/c1-2-3-8-13-9(12)10(11)6-4-5-7-10/h2-8,11H2,1H3','InChIKey=ZVPXRBBVTAOVPC-UHFFFAOYSA-N','CCCCOC(=O)C1(N)CCCC1',NULL),
	(23919,0,0,'5471-59-0','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'907BB8105B80A98A-FICuS-01-56','907BB8105B80A98A-FICTS-01-35','907BB8105B80A98A-uuuuu-01-05','InChI=1S/C13H17NO2/c14-13(8-4-5-9-13)12(15)16-10-11-6-2-1-3-7-11/h1-3,6-7H,4-5,8-10,14H2','InChIKey=LXWREXKYHMWQRO-UHFFFAOYSA-N','NC1(C(=O)OCc2ccccc2)CCCC1',NULL),
	(23920,0,1,'301-02-0','Consistent with Molecular Formula','C18H35NO',281.4806,'Oleamide\nSlip-eze\nAdogen 73\nOleylamide\nArmoslip CP\nOleyl amide\nOleic acid amide\n9-Octadecenamide, (Z)-','637569886F3EDBB1-FICuS-01-68','637569886F3EDBB1-FICTS-01-47','4C65DD93C3F9A606-uuuuu-01-1E','InChI=1S/C18H35NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h9-10H,2-8,11-17H2,1H3,(H2,19,20)/b10-9-','InChIKey=FATBGEAMYMYZAF-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCC(N)=O','1'),
	(23921,0,1,'112-79-8','Consistent with Molecular Formula','C18H34O2',282.4654,'ELAIDIC ACID\ntrans-Oleic acid\ntrans-9-Octadecenoic acid\ntrans-Octadec-9-enoic acid\ntrans-.DELTA.9-Octadecenoic acid\ntrans-.delta.(sup 9)-Octadecenoic acid\nWLN: QV8U9-T\n9-Octadecenoic acid, (E)-\nElaidic acid','98356C48FA40301D-FICuS-01-48','98356C48FA40301D-FICTS-01-27','FA15C9A60225556B-uuuuu-01-01','InChI=1S/C18H34O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h9-10H,2-8,11-17H2,1H3,(H,19,20)/b10-9+','InChIKey=ZQPPMHVWECSIRJ-MDZDMXLPSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)O','1'),
	(23922,1,0,'29106-32-9','Consistent with Molecular Formula','C18H32O2',280.4496,'14979 AND 52425\nChaulmoogric acid\nCHAULMOOGRIC ACID\n2-Cyclopentene-1-tridecanoic acid, (S)-','1D798BC4BFF6B5A6-FICuS-01-8F','1D798BC4BFF6B5A6-FICTS-01-6E','1D798BC4BFF6B5A6-uuuuu-01-3E','InChI=1S/C18H32O2/c19-18(20)16-10-8-6-4-2-1-3-5-7-9-13-17-14-11-12-15-17/h11,14,17H,1-10,12-13,15-16H2,(H,19,20)','InChIKey=XMVQWNRDPAAMJB-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCCC1C=CCC1','1'),
	(23923,6,0,'4167-08-2','Consistent with Molecular Formula','C18H30Br6O2',757.8578,NULL,'41ECC5BB5F4395A1-FICuS-01-72','41ECC5BB5F4395A1-FICTS-01-51','41ECC5BB5F4395A1-uuuuu-01-21','InChI=1S/C18H30Br6O2/c1-2-12(19)14(21)10-16(23)17(24)11-15(22)13(20)8-6-4-3-5-7-9-18(25)26/h12-17H,2-11H2,1H3,(H,25,26)','InChIKey=XIVWIZLTAYDHDS-UHFFFAOYSA-N','CCC(Br)C(Br)CC(Br)C(Br)CC(Br)C(Br)CCCCCCCC(=O)O','1'),
	(23924,0,0,'58818-74-9','Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'2437B252EECE4BB4-FICuS-01-70','2437B252EECE4BB4-FICTS-01-4F','2437B252EECE4BB4-uuuuu-01-1F','InChI=1S/C18H12O4/c19-17(20)16(18(21)22)10-15-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)15/h1-10H,(H,19,20)(H,21,22)','InChIKey=GQLAYWXEVXXFRB-UHFFFAOYSA-N','O=C(O)C(=Cc1c2ccccc2cc2ccccc12)C(=O)O',NULL),
	(23925,0,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'E127A9554E18B38E-FICuS-01-5E','E127A9554E18B38E-FICTS-01-3D','E127A9554E18B38E-uuuuu-01-0D','InChI=1S/C16H17NO/c1-17(2)15-10-8-14(9-11-15)16(18)12-13-6-4-3-5-7-13/h3-11H,12H2,1-2H3','InChIKey=DJKZORJEYWYYHB-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)Cc2ccccc2)cc1',NULL),
	(23926,0,0,'22711-20-2','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'10C6FF1D9D563BC8-FICuS-01-7A','10C6FF1D9D563BC8-FICTS-01-59','10C6FF1D9D563BC8-uuuuu-01-29','InChI=1S/C16H15NO2/c1-17(2)14-10-8-13(9-11-14)16(19)15(18)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=CRMRQULUOONHLY-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)C(=O)c2ccccc2)cc1',NULL),
	(23927,0,0,'605-83-4','Consistent with Molecular Formula','C16H14',206.2866,'9-Ethylanthracene\nAnthracene, 9-ethyl-\nAnthracene, 9-ethyl-','A3ADB847DFEB9ED3-FICuS-01-AB','A3ADB847DFEB9ED3-FICTS-01-8A','A3ADB847DFEB9ED3-uuuuu-01-5A','InChI=1S/C16H14/c1-2-14-15-9-5-3-7-12(15)11-13-8-4-6-10-16(13)14/h3-11H,2H2,1H3','InChIKey=ZFBBPVJBVIJQCE-UHFFFAOYSA-N','CCc1c2ccccc2cc2ccccc12',NULL),
	(23928,0,0,'63018-89-3','Consistent with Molecular Formula','C16H10O4',266.2526,'3,4-Phenanthrenedicarboxylic acid','BF581E18650537EA-FICuS-01-5B','BF581E18650537EA-FICTS-01-3A','BF581E18650537EA-uuuuu-01-0A','InChI=1S/C16H10O4/c17-15(18)12-8-7-10-6-5-9-3-1-2-4-11(9)13(10)14(12)16(19)20/h1-8H,(H,17,18)(H,19,20)','InChIKey=IZXDSGJZIWWWKG-UHFFFAOYSA-N','O=C(O)c1ccc2ccc3ccccc3c2c1C(=O)O',NULL),
	(23929,0,0,'32673-41-9','Consistent with Molecular Formula','C4H7ClN2O',134.5651,NULL,'97F3CF1B969CA29B-FICuS-01-85','97F3CF1B969CA29B-FICTS-01-64','970F68FEA9117BD5-uuuuu-01-23','InChI=1S/C4H6N2O.ClH/c7-2-4-1-5-3-6-4;/h1,3,7H,2H2,(H,5,6);1H','InChIKey=WFNASTYGEKUMIY-UHFFFAOYSA-N','Cl.OCc1c[nH]cn1',NULL),
	(23930,0,0,'1210-12-4','Consistent with Molecular Formula','C15H9N',203.2428,'9-Cyanoanthracene\n9-Anthracenecarbonitrile\n9-Anthronitrile','5B037F759E139632-FICuS-01-40','5B037F759E139632-FICTS-01-1F','5B037F759E139632-uuuuu-01-EF','InChI=1S/C15H9N/c16-10-15-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)15/h1-9H','InChIKey=KEQZHLAEKAVZLY-UHFFFAOYSA-N','N#Cc1c2ccccc2cc2ccccc12',NULL),
	(23931,0,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,NULL,'A58460F677A7A95B-FICuS-01-62','A58460F677A7A95B-FICTS-01-41','A58460F677A7A95B-uuuuu-01-11','InChI=1S/C15H12O3/c16-13(8-11-4-2-1-3-5-11)12-6-7-14-15(9-12)18-10-17-14/h1-7,9H,8,10H2','InChIKey=GMPAXGVXZYFWRF-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccc2c(c1)OCO2',NULL),
	(23932,2,0,'2670-18-0','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'C418CDC7373C4029-FICuS-01-57','6A7CF0DF3F780F66-FICTS-01-61','C418CDC7373C4029-uuuuu-01-06','InChI=1S/C12H14O2/c1-7-5-9-10(6-8(7)2)12(14)4-3-11(9)13/h3-4,9-10H,5-6H2,1-2H3','InChIKey=IQXXMOWPSFRMSL-UHFFFAOYSA-N','CC1=C(C)CC2C(=O)C=CC(=O)C2C1','1'),
	(23933,0,0,'17704-15-3','Consistent with Molecular Formula','C15H24N4O7',372.3772,NULL,'53636B0696A29EBA-FICuS-01-59','53636B0696A29EBA-FICTS-01-38','9EFEF41C54748D1F-uuuuu-01-34','InChI=1S/C9H21N.C6H3N3O7/c1-4-7-10(8-5-2)9-6-3;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-9H2,1-3H3;1-2,10H','InChIKey=MCBZALVEPHBHDZ-UHFFFAOYSA-N','CCCN(CCC)CCC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(23934,0,0,'4571-24-8','Consistent with Molecular Formula','C6H2Br2Cl2',304.7958,NULL,'BC0C800FAA5B5260-FICuS-01-63','BC0C800FAA5B5260-FICTS-01-42','BC0C800FAA5B5260-uuuuu-01-12','InChI=1S/C6H2Br2Cl2/c7-3-1-5(9)4(8)2-6(3)10/h1-2H','InChIKey=DGJPEYHWCWGMFF-UHFFFAOYSA-N','Clc1cc(Br)c(Cl)cc1Br',NULL),
	(23935,0,0,'636-28-2','Consistent with Molecular Formula','C6H2Br4',393.6978,'1,2,4,5-Tetrabromobenzene\n2,3,5,6-Tetrabromobenzene\nBenzene, 1,2,4,5-tetrabromo-\nBenzene, 1,2,4,5-tetrabromo-','395D0EC65EC97C8B-FICuS-01-84','395D0EC65EC97C8B-FICTS-01-63','395D0EC65EC97C8B-uuuuu-01-33','InChI=1S/C6H2Br4/c7-3-1-4(8)6(10)2-5(3)9/h1-2H','InChIKey=QCKHVNQHBOGZER-UHFFFAOYSA-N','Brc1cc(Br)c(Br)cc1Br',NULL),
	(23936,0,0,'95-94-3','Consistent with Molecular Formula','C6H2Cl4',215.8938,'s-Tetrachlorobenzene\n1,2,4,5-Tetrachlorobenzene\nWLN: GR BG DG EG\nBenzene, 1,2,4,5-tetrachloro-\nBenzene, 1,2,4,5-tetrachloro-','D285DF3ACD3AB7D0-FICuS-01-90','D285DF3ACD3AB7D0-FICTS-01-6F','D285DF3ACD3AB7D0-uuuuu-01-3F','InChI=1S/C6H2Cl4/c7-3-1-4(8)6(10)2-5(3)9/h1-2H','InChIKey=JHBKHLUZVFWLAG-UHFFFAOYSA-N','Clc1cc(Cl)c(Cl)cc1Cl',NULL),
	(23937,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C7H10N.C6H2N3O7','C13H13N4O7',337.2683,NULL,'5A185E30D9723CFF-FICuS-01-6B','5A185E30D9723CFF-FICTS-01-4A','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C7H10N.C6H3N3O7/c1-7-3-5-8(2)6-4-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-6H,1-2H3;1-2,10H/q+1;','InChIKey=HYDGAAJCADYGTR-UHFFFAOYSA-N','Cc1cc[n+](C)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(23938,0,0,'17654-68-1','Consistent with Molecular Formula','C8H3ClN2',162.5781,NULL,'967A7CBF1A8BA0F4-FICuS-01-87','967A7CBF1A8BA0F4-FICTS-01-66','967A7CBF1A8BA0F4-uuuuu-01-36','InChI=1S/C8H3ClN2/c9-8-2-1-6(4-10)7(3-8)5-11/h1-3H','InChIKey=SZSLISKYJBQHQC-UHFFFAOYSA-N','N#Cc1ccc(Cl)cc1C#N',NULL),
	(23939,0,0,'641-70-3','Consistent with Molecular Formula','C8H3NO5',193.1154,'3-Nitrophthalic anhydride\n1,3-Isobenzofurandione, 4-nitro-\nPhthalic anhydride, 3-nitro-','317460E1E6D53B58-FICuS-01-48','317460E1E6D53B58-FICTS-01-27','317460E1E6D53B58-uuuuu-01-F7','InChI=1S/C8H3NO5/c10-7-4-2-1-3-5(9(12)13)6(4)8(11)14-7/h1-3H','InChIKey=ROFZMKDROVBLNY-UHFFFAOYSA-N','O=C1OC(=O)c2c1cccc2[N+](=O)[O-]',NULL),
	(23940,0,0,'51108-30-6','Consistent with Molecular Formula','C8H4ClNO2',181.5781,NULL,'91F3FD973A89D5E2-FICuS-01-79','91F3FD973A89D5E2-FICTS-01-58','91F3FD973A89D5E2-uuuuu-01-28','InChI=1S/C8H4ClNO2/c9-5-3-1-2-4-6(5)8(12)10-7(4)11/h1-3H,(H,10,11,12)','InChIKey=APOAEMIYHVGWEZ-UHFFFAOYSA-N','O=C1NC(=O)c2c(Cl)cccc21',NULL),
	(23941,0,0,'7147-90-2','Consistent with Molecular Formula','C8H4ClNO2',181.5781,NULL,'3448EC755D8AA6F8-FICuS-01-75','3448EC755D8AA6F8-FICTS-01-54','3448EC755D8AA6F8-uuuuu-01-24','InChI=1S/C8H4ClNO2/c9-4-1-2-5-6(3-4)8(12)10-7(5)11/h1-3H,(H,10,11,12)','InChIKey=BGJNRQSGJHVURK-UHFFFAOYSA-N','O=C1NC(=O)c2cc(Cl)ccc21',NULL),
	(23942,0,0,'4421-09-4','Consistent with Molecular Formula','C8H5NO2',147.133,'Piperonylonitrile\n3,4-Methylenedioxybenzonitrile\nBenzonitrile, 3,4-methylenedioxy-\nWLN: T56 BO DO CHJ HCN\n1,3-Benzodioxole-5-carbonitrile','1311531A1891351B-FICuS-01-15','1311531A1891351B-FICTS-01-F4','1311531A1891351B-uuuuu-01-C4','InChI=1S/C8H5NO2/c9-4-6-1-2-7-8(3-6)11-5-10-7/h1-3H,5H2','InChIKey=PKRWWZCDLJSJIF-UHFFFAOYSA-N','N#Cc1ccc2c(c1)OCO2',NULL),
	(23943,0,0,'38469-85-1','Consistent with Molecular Formula','C8H6N2O3',178.147,'6-Methoxy-2-nitrobenzonitrile\n2-Methoxy-6-nitrobenzonitrile\nBenzonitrile, 2-methoxy-6-nitro-','52C3EB2D4BC3D974-FICuS-01-75','52C3EB2D4BC3D974-FICTS-01-54','52C3EB2D4BC3D974-uuuuu-01-24','InChI=1S/C8H6N2O3/c1-13-8-4-2-3-7(10(11)12)6(8)5-9/h2-4H,1H3','InChIKey=ZHJPRHIYTNVTLI-UHFFFAOYSA-N','COc1cccc([N+](=O)[O-])c1C#N',NULL),
	(23944,0,0,'2364-46-7','Consistent with Molecular Formula','C10H5N3O6',263.166,'Naphthalene, 1,3,8-trinitro-','E8EF374F09F19414-FICuS-01-65','E8EF374F09F19414-FICTS-01-44','E8EF374F09F19414-uuuuu-01-14','InChI=1S/C10H5N3O6/c14-11(15)7-4-6-2-1-3-8(12(16)17)10(6)9(5-7)13(18)19/h1-5H','InChIKey=BEKZHETVNVFYCV-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2c([N+](=O)[O-])cccc2c1',NULL),
	(23945,0,1,'2089-36-3','Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'E4B36DCC992DE35E-FICuS-01-8F','E4B36DCC992DE35E-FICTS-01-6E','E4B36DCC992DE35E-uuuuu-01-3E','InChI=1S/C8H7NO3/c10-9-4-6-1-2-7-8(3-6)12-5-11-7/h1-4,10H,5H2','InChIKey=VDAJDWUTRXNYMU-UHFFFAOYSA-N','O/N=C/c1ccc2c(c1)OCO2','1'),
	(23946,0,0,'2674-34-2','Consistent with Molecular Formula','C8H8Br2O2',295.958,NULL,'33BCE77CE0622847-FICuS-01-5A','33BCE77CE0622847-FICTS-01-39','33BCE77CE0622847-uuuuu-01-09','InChI=1S/C8H8Br2O2/c1-11-7-3-6(10)8(12-2)4-5(7)9/h3-4H,1-2H3','InChIKey=CHCLRVOURKGRSW-UHFFFAOYSA-N','COc1cc(Br)c(OC)cc1Br',NULL),
	(23947,0,0,'586-38-9','Consistent with Molecular Formula','C8H8O3',152.1494,'m-Methoxybenzoic acid\n3-Methoxybenzoic acid\nWLN: QVR CO1\nBenzoic acid, 3-methoxy-\nm-Anisic acid','9C88B00971ED926F-FICuS-01-66','9C88B00971ED926F-FICTS-01-45','9C88B00971ED926F-uuuuu-01-15','InChI=1S/C8H8O3/c1-11-7-4-2-3-6(5-7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=XHQZJYCNDZAGLW-UHFFFAOYSA-N','COc1cccc(C(=O)O)c1',NULL),
	(23948,0,1,'29577-53-5','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'0ED91D8E1927091B-FICuS-01-5A','0ED91D8E1927091B-FICTS-01-39','0ED91D8E1927091B-uuuuu-01-09','InChI=1S/C8H9NO2/c1-11-8-5-3-2-4-7(8)6-9-10/h2-6,10H,1H3','InChIKey=CBQNSTKQBGIAEL-UHFFFAOYSA-N','COc1ccccc1/C=N/O','1'),
	(23949,0,0,'2024-83-1','Consistent with Molecular Formula','C9H9NO2',163.1756,'3,4-Dimethoxybenzonitrile\nBenzonitrile, 3,4-dimethoxy-\nVeratronitrile','7F9EF2C5BD01159E-FICuS-01-7D','7F9EF2C5BD01159E-FICTS-01-5C','7F9EF2C5BD01159E-uuuuu-01-2C','InChI=1S/C9H9NO2/c1-11-8-4-3-7(6-10)5-9(8)12-2/h3-5H,1-2H3','InChIKey=OSEQIDSFSBWXRE-UHFFFAOYSA-N','COc1ccc(C#N)cc1OC',NULL),
	(23950,0,0,'16932-49-3','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'ED0F39698C48EC8F-FICuS-01-8E','ED0F39698C48EC8F-FICTS-01-6D','ED0F39698C48EC8F-uuuuu-01-3D','InChI=1S/C9H9NO2/c1-11-8-4-3-5-9(12-2)7(8)6-10/h3-5H,1-2H3','InChIKey=XHAHKSSLDJIEDH-UHFFFAOYSA-N','COc1cccc(OC)c1C#N',NULL),
	(23951,0,0,'5653-62-3','Consistent with Molecular Formula','C9H9NO2',163.1756,'2,3-Dimethoxybenzonitrile\nWLN: NCR BO1 CO1\nBenzonitrile, 2,3-dimethoxy-\no-Veratronitrile','BCF785FA524211C4-FICuS-01-63','BCF785FA524211C4-FICTS-01-42','BCF785FA524211C4-uuuuu-01-12','InChI=1S/C9H9NO2/c1-11-8-5-3-4-7(6-10)9(8)12-2/h3-5H,1-2H3','InChIKey=LBXGBNHUNHWYRM-UHFFFAOYSA-N','COc1cccc(C#N)c1OC',NULL),
	(23952,0,0,'5312-97-0','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'B3B827880D01F674-FICuS-01-4B','B3B827880D01F674-FICTS-01-2A','B3B827880D01F674-uuuuu-01-FA','InChI=1S/C9H9NO2/c1-11-8-3-4-9(12-2)7(5-8)6-10/h3-5H,1-2H3','InChIKey=HWAMEJIMXIXLIH-UHFFFAOYSA-N','COc1ccc(OC)c(C#N)c1',NULL),
	(23953,0,0,'4107-65-7','Consistent with Molecular Formula','C9H9NO2',163.1756,'2,4-Dimethoxybenzonitrile\nBenzonitrile, 2,4-dimethoxy-\nBenzonitrile, 2,4-dimethoxy-','B464B4DE993F1B86-FICuS-01-72','B464B4DE993F1B86-FICTS-01-51','B464B4DE993F1B86-uuuuu-01-21','InChI=1S/C9H9NO2/c1-11-8-4-3-7(6-10)9(5-8)12-2/h3-5H,1-2H3','InChIKey=RYRZSQQELLQCMZ-UHFFFAOYSA-N','COc1ccc(C#N)c(OC)c1',NULL),
	(23954,0,0,'6468-19-5','Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'3378B02FEB310F55-FICuS-01-51','3378B02FEB310F55-FICTS-01-30','3378B02FEB310F55-uuuuu-01-00','InChI=1S/C9H9NO5/c1-14-8-4-9(15-2)7(10(12)13)3-6(8)5-11/h3-5H,1-2H3','InChIKey=APRQSFZNTDDXNQ-UHFFFAOYSA-N','COc1cc(OC)c([N+](=O)[O-])cc1C=O',NULL),
	(23955,0,1,'31874-34-7','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'A8EA744A438FF999-FICuS-01-7C','A8EA744A438FF999-FICTS-01-5B','111A094A8410C749-uuuuu-01-DC','InChI=1S/C9H11NO3/c1-12-8-4-3-7(6-10-11)9(5-8)13-2/h3-6,11H,1-2H3/b10-6+','InChIKey=SFDRVCQSVTYHLU-UXBLZVDNSA-N','COc1ccc(/C=N/O)c(OC)c1','1'),
	(23956,0,0,'613-45-6','Consistent with Molecular Formula','C9H10O3',166.1762,'2,4-Dimethoxybenzaldehyde\nBenzaldehyde, 2,4-dimethoxy-\nBenzaldehyde, 2,4-dimethoxy-','A91C640409BFECB4-FICuS-01-72','A91C640409BFECB4-FICTS-01-51','A91C640409BFECB4-uuuuu-01-21','InChI=1S/C9H10O3/c1-11-8-4-3-7(6-10)9(5-8)12-2/h3-6H,1-2H3','InChIKey=LWRSYTXEQUUTKW-UHFFFAOYSA-N','COc1ccc(C=O)c(OC)c1',NULL),
	(23957,0,1,'5470-95-1','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'16097696813062BB-FICuS-01-2B','16097696813062BB-FICTS-01-0A','DF40D0AA6A65A6E2-uuuuu-01-2A','InChI=1S/C9H11NO3/c1-12-8-5-3-4-7(6-10-11)9(8)13-2/h3-6,11H,1-2H3/b10-6+','InChIKey=GKAIQNACVNFHCU-UXBLZVDNSA-N','COc1cccc(/C=N/O)c1OC','1'),
	(23958,0,1,'2169-98-4','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'4A7F876F8BFAFB98-FICuS-01-9E','4A7F876F8BFAFB98-FICTS-01-7D','4A7F876F8BFAFB98-uuuuu-01-4D','InChI=1S/C9H11NO3/c1-12-8-4-3-7(6-10-11)5-9(8)13-2/h3-6,11H,1-2H3','InChIKey=LHZIVRAMZJJLAP-UHFFFAOYSA-N','COc1ccc(/C=N/O)cc1OC','1'),
	(23959,0,0,'5470-96-2','Consistent with Molecular Formula','C10H7NO',157.1714,'Quinaldaldehyde\n2-Quinolinecarboxaldehyde','DFA93916781F1B3A-FICuS-01-6B','DFA93916781F1B3A-FICTS-01-4A','DFA93916781F1B3A-uuuuu-01-1A','InChI=1S/C10H7NO/c12-7-9-6-5-8-3-1-2-4-10(8)11-9/h1-7H','InChIKey=WPYJKGWLDJECQD-UHFFFAOYSA-N','O=Cc1ccc2ccccc2n1',NULL),
	(23960,0,0,'5160-53-2','Consistent with Molecular Formula','C16H11N3O7',357.2788,NULL,'D3E546FCA6ED7268-FICuS-01-82','D3E546FCA6ED7268-FICTS-01-61','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C10H8.C6H3N3O7/c1-2-6-10-8-4-3-7-9(10)5-1;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-8H;1-2,10H','InChIKey=ZYEFWJUGWXZMHM-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc2ccccc2c1',NULL),
	(23961,0,0,'5469-10-3','Consistent with Molecular Formula','C14H13BrN2O2',321.1729,NULL,'D37E5F2C6EB50FDB-FICuS-01-98','D37E5F2C6EB50FDB-FICTS-01-77','1E3375453C39558E-uuuuu-01-F0','InChI=1S/C14H12N2O2.BrH/c15-14(18)12-7-4-8-16(9-12)10-13(17)11-5-2-1-3-6-11;/h1-9H,10H2,(H-,15,18);1H','InChIKey=XWYLXEIXVJBLRS-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CC(=O)c2ccccc2)c1.[Br-]',NULL),
	(23962,0,0,'7250-28-4','Consistent with Molecular Formula','C14H14BrNO',292.1747,NULL,'30D1B891F61E6547-FICuS-01-4B','30D1B891F61E6547-FICTS-01-2A','FD9C92F8A4923F12-uuuuu-01-21','InChI=1S/C14H14NO.BrH/c1-12-7-9-15(10-8-12)11-14(16)13-5-3-2-4-6-13;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=PFEUVYMCPGZOPM-UHFFFAOYSA-M','Cc1cc[n+](CC(=O)c2ccccc2)cc1.[Br-]',NULL),
	(23963,0,0,NULL,'Consistent with Molecular Formula','C14H18?ClN2O4',313.7602,NULL,'E01002A523000683-FICuS-01-0B','E01002A523000683-FICTS-01-EA','E01002A523000683-uuuuu-01-BA','InChI=1S/C14H18N2.ClHO4/c1-3-9-15(10-4-1)13-7-8-14-16-11-5-2-6-12-16;2-1(3,4)5/h1-6,9-12H,7-8,13-14H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=LZIXNPKLCLUOOF-UHFFFAOYSA-M','*.[O-][Cl+3]([O-])([O-])[O-].c1cc[n+](CCCC[n+]2ccccc2)cc1',NULL),
	(23964,1,0,'53684-56-3','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'A147A3EE996F311E-FICuS-01-6A','A147A3EE996F311E-FICTS-01-49','A147A3EE996F311E-uuuuu-01-19','InChI=1S/C15H12N2O/c18-15-16-13(11-7-3-1-4-8-11)14(17-15)12-9-5-2-6-10-12/h1-10,13H,(H,16,18)','InChIKey=UXKWMBYYIUTXCY-UHFFFAOYSA-N','O=C1N=C(c2ccccc2)C(c2ccccc2)N1','1'),
	(23965,0,0,'5784-95-2','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'8FCB87D0B62A614A-FICuS-01-74','8FCB87D0B62A614A-FICTS-01-53','8FCB87D0B62A614A-uuuuu-01-23','InChI=1S/C15H13NO/c1-17-13-8-6-11(7-9-13)15-10-12-4-2-3-5-14(12)16-15/h2-10,16H,1H3','InChIKey=BHCBPEBRFMLOND-UHFFFAOYSA-N','COc1ccc(-c2cc3ccccc3[nH]2)cc1',NULL),
	(23966,0,0,'5469-11-4','Consistent with Molecular Formula','C15H16INO2',369.2014,NULL,'344CCE4A32874F5D-FICuS-01-69','344CCE4A32874F5D-FICTS-01-48','0C9DCFE73FEF2305-uuuuu-01-39','InChI=1S/C15H16NO2.HI/c1-12-5-3-4-10-16(12)11-15(17)13-6-8-14(18-2)9-7-13;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=PJWPXOCRRMRYQU-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2ccccc2C)cc1.[I-]',NULL),
	(23967,0,0,'5470-98-4','Consistent with Molecular Formula','C16H6N2O4',290.2344,'2,3-Quinizarindicarbonitrile','432AE2264A3681AA-FICuS-01-49','432AE2264A3681AA-FICTS-01-28','432AE2264A3681AA-uuuuu-01-F8','InChI=1S/C16H6N2O4/c17-5-9-10(6-18)16(22)12-11(15(9)21)13(19)7-3-1-2-4-8(7)14(12)20/h1-4,21-22H','InChIKey=XZPHNGYVABZCEK-UHFFFAOYSA-N','N#Cc1c(O)c2c(c(O)c1C#N)C(=O)c1ccccc1C2=O',NULL),
	(23968,0,0,NULL,'Consistent with Molecular Formula','C16H22?ClN2O4',341.8138,NULL,'76F729A0CC693053-FICuS-01-4D','76F729A0CC693053-FICTS-01-2C','76F729A0CC693053-uuuuu-01-FC','InChI=1S/C16H22N2.ClHO4/c1-15-5-11-17(12-6-15)9-3-4-10-18-13-7-16(2)8-14-18;2-1(3,4)5/h5-8,11-14H,3-4,9-10H2,1-2H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=ZIBDTPFHDGDPSB-UHFFFAOYSA-M','*.Cc1cc[n+](CCCC[n+]2ccc(C)cc2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(23969,0,0,'5469-12-5','Consistent with Molecular Formula','C17H14INO',375.2082,NULL,'404C5AEB0D91896C-FICuS-01-67','404C5AEB0D91896C-FICTS-01-46','789D5B4600F9E534-uuuuu-01-03','InChI=1S/C17H14NO.HI/c19-17(15-7-2-1-3-8-15)13-18-11-10-14-6-4-5-9-16(14)12-18;/h1-12H,13H2;1H/q+1;/p-1','InChIKey=VZMPECBIHCLLPC-UHFFFAOYSA-M','O=C(C[n+]1ccc2ccccc2c1)c1ccccc1.[I-]',NULL),
	(23970,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO4',333.7707,NULL,'F1A1120F959F1FA0-FICuS-01-5E','F1A1120F959F1FA0-FICTS-01-3D','244E61E25BE10B51-uuuuu-01-F8','InChI=1S/C17H16N.ClHO4/c1-2-7-15(8-3-1)12-14-18-13-6-10-16-9-4-5-11-17(16)18;2-1(3,4)5/h1-11,13H,12,14H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=NKCKJGNFQRFPFD-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(CC[n+]2cccc3ccccc32)cc1',NULL),
	(23971,0,0,'5469-13-6','Consistent with Molecular Formula','C17H16BrN',314.2241,NULL,'E9034B8B096D5104-FICuS-01-45','E9034B8B096D5104-FICTS-01-24','244E61E25BE10B51-uuuuu-01-F8','InChI=1S/C17H16N.BrH/c1-2-7-15(8-3-1)12-14-18-13-6-10-16-9-4-5-11-17(16)18;/h1-11,13H,12,14H2;1H/q+1;/p-1','InChIKey=VZXQQTDQZGMODQ-UHFFFAOYSA-M','[Br-].c1ccc(CC[n+]2cccc3ccccc32)cc1',NULL),
	(23972,0,0,'22404-90-6','Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'B955ED226499E8E2-FICuS-01-69','B955ED226499E8E2-FICTS-01-48','B955ED226499E8E2-uuuuu-01-18','InChI=1S/C17H18N2O4/c1-22-14-7-3-12(4-8-14)16(20)18-11-19-17(21)13-5-9-15(23-2)10-6-13/h3-10H,11H2,1-2H3,(H,18,20)(H,19,21)','InChIKey=FNRARTCICMYJPK-UHFFFAOYSA-N','COc1ccc(C(=O)NCNC(=O)c2ccc(OC)cc2)cc1',NULL),
	(23973,0,0,NULL,'Consistent with Molecular Formula','C18H16INO2',405.2344,NULL,'32D754A289D2CFB3-FICuS-01-68','32D754A289D2CFB3-FICTS-01-47','0A06550F84BAA3EB-uuuuu-01-17','InChI=1S/C18H16NO2.HI/c1-21-17-8-6-15(7-9-17)18(20)13-19-11-10-14-4-2-3-5-16(14)12-19;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=HBVSNOPZMKNLDM-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2ccc3ccccc3c2)cc1.[I-]',NULL),
	(23974,1,0,'24684-92-2','Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'1F6CBBA9625BFC7D-FICuS-01-98','1F6CBBA9625BFC7D-FICTS-01-77','1F6CBBA9625BFC7D-uuuuu-01-47','InChI=1S/C20H14O2/c21-18-11-10-17(22-18)15-8-6-14-5-4-12-2-1-3-13-7-9-16(15)20(14)19(12)13/h1-9,17H,10-11H2','InChIKey=OSQDSNIHGUMYBL-UHFFFAOYSA-N','O=C1CCC(c2ccc3ccc4cccc5ccc2c3c45)O1','1'),
	(23975,0,2,'1695-80-3','Consistent with Molecular Formula','C26H22N4',390.4866,NULL,'4B520F69D271A6A7-FICuS-01-56','5102D40BF7066279-FICTS-01-13','4B520F69D271A6A7-uuuuu-01-05','InChI=1S/C26H22N4/c1-5-13-21(14-6-1)25(29-27-23-17-9-3-10-18-23)26(22-15-7-2-8-16-22)30-28-24-19-11-4-12-20-24/h1-20,27-28H/b29-25-,30-26?','InChIKey=ZYBRJAQAIDDAIV-YKLIBDOJSA-N','c1ccc(N/N=C(C(=N\\Nc2ccccc2)\\c2ccccc2)/c2ccccc2)cc1','1'),
	(23976,0,1,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'87DB4F451D36803B-FICuS-01-5A','87DB4F451D36803B-FICTS-01-39','87DB4F451D36803B-uuuuu-01-09','InChI=1S/C22H20N2O3/c1-26-19-12-8-16(9-13-19)21(24-23-18-6-4-3-5-7-18)22(25)17-10-14-20(27-2)15-11-17/h3-15,23H,1-2H3','InChIKey=CGAHFXXGUKHVGG-UHFFFAOYSA-N','COc1ccc(C(=O)/C(=N\\Nc2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(23977,0,0,NULL,'Consistent with Molecular Formula','C28H21?N3O7',511.4898,NULL,'98D40BC2BC9F6F0F-FICuS-01-8D','98D40BC2BC9F6F0F-FICTS-01-6C','98D40BC2BC9F6F0F-uuuuu-01-3C','InChI=1S/C22H18.C6H3N3O7/c1-3-13-21-17(7-1)9-5-11-19(21)15-16-20-12-6-10-18-8-2-4-14-22(18)20;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-14H,15-16H2;1-2,10H','InChIKey=WPMFRQAPXQFIBG-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc2c(CCc3cccc4ccccc34)cccc2c1',NULL),
	(23978,0,0,'15374-45-5','Consistent with Molecular Formula','C22H18',282.3842,'1,2-Di-.alpha.-naphthylethane\nNaphthalene, 1,1\'-(1,2-ethanediyl)bis-\nEthane, 1,2-di-1-naphthyl-','554994D87E497CAA-FICuS-01-6C','554994D87E497CAA-FICTS-01-4B','554994D87E497CAA-uuuuu-01-1B','InChI=1S/C22H18/c1-3-13-21-17(7-1)9-5-11-19(21)15-16-20-12-6-10-18-8-2-4-14-22(18)20/h1-14H,15-16H2','InChIKey=OJGSITVFPMSVGU-UHFFFAOYSA-N','c1ccc2c(CCc3cccc4ccccc34)cccc2c1',NULL),
	(23979,0,0,'3457-41-8','Consistent with Molecular Formula','C22H14O2',310.3514,'1,1\'-Binaphthoyl','86F6C6E51A5C8BC1-FICuS-01-7C','86F6C6E51A5C8BC1-FICTS-01-5B','86F6C6E51A5C8BC1-uuuuu-01-2B','InChI=1S/C22H14O2/c23-21(19-13-5-9-15-7-1-3-11-17(15)19)22(24)20-14-6-10-16-8-2-4-12-18(16)20/h1-14H','InChIKey=BBWHFKLQXLXHNI-UHFFFAOYSA-N','O=C(C(=O)c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(23980,0,1,'6334-24-3','Consistent with Molecular Formula','C20H16N4O2',344.372,NULL,'E70AE2E32206BB76-FICuS-01-5E','E70AE2E32206BB76-FICTS-01-3D','505F86F4D88BC5B4-uuuuu-01-22','InChI=1S/C20H16N4O2/c1-13-17(19(25)23(21-13)15-9-5-3-6-10-15)18-14(2)22-24(20(18)26)16-11-7-4-8-12-16/h3-12H,1-2H3/b18-17+','InChIKey=YICZCQJFRONCSB-ISLYRVAYSA-N','CC1=NN(c2ccccc2)C(=O)/C1=C1/C(=O)N(c2ccccc2)N=C1C','1'),
	(23981,0,0,'7146-05-6','Consistent with Molecular Formula','C10H6N2NaO10S2',401.2746,NULL,'A8A458877AC157E1-FICuS-01-5F','A8A458877AC157E1-FICTS-01-3E','2343B4881ABAE549-uuuuu-01-04','InChI=1S/C10H6N2O10S2.Na/c13-11(14)9-7-2-1-6(23(17,18)19)3-5(7)4-8(24(20,21)22)10(9)12(15)16;/h1-4H,(H,17,18,19)(H,20,21,22);/q;+1','InChIKey=VBNDKJBJEHPAGK-UHFFFAOYSA-N','O=[N+]([O-])c1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)ccc2c1[N+](=O)[O-].[Na+]',NULL),
	(23982,0,0,'602-09-5','Consistent with Molecular Formula','C20H14O2',286.3294,'2,2\'-Dinaphthol\n.beta.-Binaphthol\n1,1\'-Bi-2-naphthol\n1,1\'-Bis-2-naphthol\nBis-.beta.-naphthol\n2,2\'-Dihydroxydinaphthyl\n2,2\'-Dihydroxybinaphthalene\n.alpha.-Binaphthyl-2,2\'-diol\n2,2\'-Dihydroxy-1,1\'-binaphthyl\n2,2\'-Dihydroxy-1,1\'-dinaphthyl\n2,2\'-Dihydroxy-1,1\'-binaphthalene\n[1,1\'-Binaphthalene]-2,2\'-diol\n[1,1\'-Binaphthalene]-2,2\'-diol','89AB5E6738BD2F14-FICuS-01-70','89AB5E6738BD2F14-FICTS-01-4F','89AB5E6738BD2F14-uuuuu-01-1F','InChI=1S/C20H14O2/c21-17-11-9-13-5-1-3-7-15(13)19(17)20-16-8-4-2-6-14(16)10-12-18(20)22/h1-12,21-22H','InChIKey=PPTXVXKCQZKFBN-UHFFFAOYSA-N','Oc1ccc2ccccc2c1-c1c(O)ccc2ccccc12',NULL),
	(23983,0,1,NULL,'Consistent with Molecular Formula','C15H23N3S',277.4268,NULL,'A119B2376DD45CCF-FICuS-01-74','D2A957CD4FA465BB-FICTS-01-67','A119B2376DD45CCF-uuuuu-01-23','InChI=1S/C15H23N3S/c1-11(2)9-16-15(19)18-17-10-13-5-7-14(8-6-13)12(3)4/h5-8,10-12H,9H2,1-4H3,(H2,16,18,19)/b17-10+','InChIKey=MHFDABRNIWPYEX-LICLKQGHSA-N','CC(C)CNC(=S)N/N=C/c1ccc(C(C)C)cc1','1'),
	(23984,0,1,'5470-94-0','Consistent with Molecular Formula','C12H17N3S',235.3464,NULL,'ACAE585B51EFCFB4-FICuS-01-A5','ACAE585B51EFCFB4-FICTS-01-84','615CFAD6490023C8-uuuuu-01-03','InChI=1S/C12H17N3S/c1-10(2)8-13-12(16)15-14-9-11-6-4-3-5-7-11/h3-7,9-10H,8H2,1-2H3,(H2,13,15,16)/b14-9+','InChIKey=HNUVBDMWMOLFPE-NTEUORMPSA-N','CC(C)CNC(=S)N/N=C/c1ccccc1','1'),
	(23985,0,1,'6334-22-1','Consistent with Molecular Formula','C13H19N3OS',265.3726,NULL,'18433C16947D3D85-FICuS-01-40','18433C16947D3D85-FICTS-01-1F','73D580B1780CFC23-uuuuu-01-04','InChI=1S/C13H19N3OS/c1-3-4-9-14-13(18)16-15-10-11-5-7-12(17-2)8-6-11/h5-8,10H,3-4,9H2,1-2H3,(H2,14,16,18)/b15-10+','InChIKey=NYUIZBQLOMBDMI-XNTDXEJSSA-N','CCCCNC(=S)N/N=C/c1ccc(OC)cc1','1'),
	(23986,0,1,'6334-23-2','Consistent with Molecular Formula','C9H11N3O2S2',257.3248,NULL,'A8F648FA0E9F3C3D-FICuS-01-90','A8F648FA0E9F3C3D-FICTS-01-6F','F09EB5866DF41396-uuuuu-01-16','InChI=1S/C9H11N3O2S2/c1-16(13,14)8-4-2-7(3-5-8)6-11-12-9(10)15/h2-6H,1H3,(H3,10,12,15)/b11-6+','InChIKey=WJYQUHHWXXMQPO-IZZDOVSWSA-N','CS(=O)(=O)c1ccc(/C=N/NC(N)=S)cc1','1'),
	(23987,0,1,'22043-10-3','Consistent with Molecular Formula','C12H15N3O3S',281.3288,NULL,'0CE0F1042AE08AF2-FICuS-01-63','0CE0F1042AE08AF2-FICTS-01-42','5C9ED235D99A6BC2-uuuuu-01-2E','InChI=1S/C12H15N3O3S/c1-2-17-11(16)8-18-10-6-4-3-5-9(10)7-14-15-12(13)19/h3-7H,2,8H2,1H3,(H3,13,15,19)/b14-7+','InChIKey=CNTPSXDEOQPKMS-VGOFMYFVSA-N','CCOC(=O)COc1ccccc1/C=N/NC(N)=S','1'),
	(23988,0,0,'5470-92-8','Consistent with Molecular Formula','C14H21ClN2O',268.7857,NULL,'728585E0D3CB5111-FICuS-01-43','728585E0D3CB5111-FICTS-01-22','72792205EC46885F-uuuuu-01-F5','InChI=1S/C14H20N2O.ClH/c1-15-9-11-16(12-10-15)8-7-14(17)13-5-3-2-4-6-13;/h2-6H,7-12H2,1H3;1H','InChIKey=NNWGBBQKIUPGAI-UHFFFAOYSA-N','CN1CCN(CCC(=O)c2ccccc2)CC1.Cl',NULL),
	(23989,0,0,'5470-93-9','Consistent with Molecular Formula','C11H8Cl3N3',288.5633,NULL,'597240B1364FB71C-FICuS-01-45','597240B1364FB71C-FICTS-01-24','597240B1364FB71C-uuuuu-01-F4','InChI=1S/C11H8Cl3N3/c1-17(7-5-3-2-4-6-7)11-15-9(13)8(12)10(14)16-11/h2-6H,1H3','InChIKey=JIEHWTLSEMCMGQ-UHFFFAOYSA-N','CN(c1ccccc1)c1nc(Cl)c(Cl)c(Cl)n1',NULL),
	(23990,0,0,'7038-65-5','Consistent with Molecular Formula','C12H19Cl2N3',276.2082,NULL,'DC8853D029FDBAC3-FICuS-01-88','DC8853D029FDBAC3-FICTS-01-67','DC8853D029FDBAC3-uuuuu-01-37','InChI=1S/C12H19Cl2N3/c1-3-5-7-17(8-6-4-2)12-15-10(13)9-11(14)16-12/h9H,3-8H2,1-2H3','InChIKey=LRAFCRBFKIOMBN-UHFFFAOYSA-N','CCCCN(CCCC)c1nc(Cl)cc(Cl)n1',NULL),
	(23991,0,0,'7038-67-7','Consistent with Molecular Formula','C9H11Cl2N3',232.112,NULL,'ED90F113AB83E223-FICuS-01-5E','ED90F113AB83E223-FICTS-01-3D','ED90F113AB83E223-uuuuu-01-0D','InChI=1S/C9H11Cl2N3/c10-7-6-8(11)13-9(12-7)14-4-2-1-3-5-14/h6H,1-5H2','InChIKey=VPXXDXQRYCWVSH-UHFFFAOYSA-N','Clc1cc(Cl)nc(N2CCCCC2)n1',NULL),
	(23992,0,1,'2057-82-1','Consistent with Molecular Formula','C10H12N4O4',252.2292,'Propanal, 2-methyl-, (2,4-dinitrophenyl)hydrazone','78E6EBD9594C55CB-FICuS-01-89','78E6EBD9594C55CB-FICTS-01-68','78E6EBD9594C55CB-uuuuu-01-38','InChI=1S/C10H12N4O4/c1-7(2)6-11-12-9-4-3-8(13(15)16)5-10(9)14(17)18/h3-7,12H,1-2H3','InChIKey=WYSDOKPZMGYVGI-UHFFFAOYSA-N','CC(C)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(23993,0,0,'10515-59-0','Consistent with Molecular Formula','C13H8BrN3O6',382.1267,NULL,'89E0F66184BE0185-FICuS-01-51','89E0F66184BE0185-FICTS-01-30','89E0F66184BE0185-uuuuu-01-00','InChI=1S/C13H8BrN3O6/c14-7-1-3-8(4-2-7)15-13(19)10-5-9(16(20)21)6-11(12(10)18)17(22)23/h1-6,18H,(H,15,19)','InChIKey=NPGDASRIRYDUMP-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O',NULL),
	(23994,0,0,'10515-50-1','Consistent with Molecular Formula','C13H8Cl2N2O4',327.1232,NULL,'2B8FA6D8AF20871C-FICuS-01-78','2B8FA6D8AF20871C-FICTS-01-57','2B8FA6D8AF20871C-uuuuu-01-27','InChI=1S/C13H8Cl2N2O4/c14-7-4-5-10(9(15)6-7)16-13(19)8-2-1-3-11(12(8)18)17(20)21/h1-6,18H,(H,16,19)','InChIKey=YJKRMDYXZLVBHH-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)c1cccc([N+](=O)[O-])c1O',NULL),
	(23995,0,0,'6505-75-5','Consistent with Molecular Formula','C13H9ClN2O4',292.6781,'Usaf bv-8\n3\'-Chloro-5-nitrosalicylanilide\nWLN: WNR DQ CVMR CG\nBenzamide, N-(3-chlorophenyl)-2-hydroxy-5-nitro-\nSalicylanilide, 3\'-chloro-5-nitro-','01D44ABD0591BF9F-FICuS-01-71','01D44ABD0591BF9F-FICTS-01-50','01D44ABD0591BF9F-uuuuu-01-20','InChI=1S/C13H9ClN2O4/c14-8-2-1-3-9(6-8)15-13(18)11-7-10(16(19)20)4-5-12(11)17/h1-7,17H,(H,15,18)','InChIKey=IQYMVVCMLCXPEU-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1cc([N+](=O)[O-])ccc1O',NULL),
	(23996,0,0,'6490-98-8','Consistent with Molecular Formula','C13H9ClN2O4',292.6781,'Usaf bv-13\n4\'-Chloro-5-nitrosalicylanilide\nWLN: WNR DQ CVMR DG\nBenzamide, N-(4-chlorophenyl)-2-hydroxy-5-nitro-\nSalicylanilide, 4\'-chloro-5-nitro-','B115AD3D48666570-FICuS-01-46','B115AD3D48666570-FICTS-01-25','B115AD3D48666570-uuuuu-01-F5','InChI=1S/C13H9ClN2O4/c14-8-1-3-9(4-2-8)15-13(18)11-7-10(16(19)20)5-6-12(11)17/h1-7,17H,(H,15,18)','InChIKey=CDYKTFABNOULII-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc([N+](=O)[O-])ccc1O',NULL),
	(23997,0,0,'3874-42-8','Consistent with Molecular Formula','C13H9FN2O4',276.2235,NULL,'A0560D7BC94519F5-FICuS-01-5A','A0560D7BC94519F5-FICTS-01-39','A0560D7BC94519F5-uuuuu-01-09','InChI=1S/C13H9FN2O4/c14-8-1-3-9(4-2-8)15-13(18)11-7-10(16(19)20)5-6-12(11)17/h1-7,17H,(H,15,18)','InChIKey=PEMUNBRFLLAHIT-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)c1cc([N+](=O)[O-])ccc1O',NULL),
	(23998,0,0,'10515-48-7','Consistent with Molecular Formula','C13H9IN2O4',384.1296,'Usaf bv-11\n4\'-Iodo-3-nitrosalicylanilide\nWLN: WNR BQ CVMR DI\nBenzamide, 2-hydroxy-N-(4-iodophenyl)-3-nitro-\nSalicylanilide, 4\'-iodo-3-nitro-','58AC4466FA08A093-FICuS-01-58','58AC4466FA08A093-FICTS-01-37','58AC4466FA08A093-uuuuu-01-07','InChI=1S/C13H9IN2O4/c14-8-4-6-9(7-5-8)15-13(18)10-2-1-3-11(12(10)17)16(19)20/h1-7,17H,(H,15,18)','InChIKey=TXGONIKXFWSNOU-UHFFFAOYSA-N','O=C(Nc1ccc(I)cc1)c1cccc([N+](=O)[O-])c1O',NULL),
	(23999,0,0,'6491-01-6','Consistent with Molecular Formula','C13H9IN2O4',384.1296,NULL,'7BB90C60CF898415-FICuS-01-60','7BB90C60CF898415-FICTS-01-3F','7BB90C60CF898415-uuuuu-01-0F','InChI=1S/C13H9IN2O4/c14-8-1-3-9(4-2-8)15-13(18)11-7-10(16(19)20)5-6-12(11)17/h1-7,17H,(H,15,18)','InChIKey=UNPVQOIEQQBGHB-UHFFFAOYSA-N','O=C(Nc1ccc(I)cc1)c1cc([N+](=O)[O-])ccc1O',NULL),
	(24000,1,0,'51-63-8','Consistent with Molecular Formula','C9H15?NO4S',233.2818,'Dams\nAmdex\nPerke\nArdex\nTydex\nDitab\nNilox\nDadex\nDadox\nDex ob\nRobese\nZamine\nDasdel\nAmphex\nCurban\nCradex\nHearts\nDexies\nAfatin\nDexten\nDexalme\nDexamed\nDexamyl\nDexoval\nApetain\nDiocurb\nEvrodex\nPomadex\nLowedex\nRevidex\nAlentol\nAlbemap\nAcedron\nMaxiton\nOranges\nPellcap\nDesoxyn\nDexaime\nTempodex\nSympamin\nPhetadex\nPellcaps\nPellcafs\nObesonil\nLipsoids\nLentanet\nHetamine\nEphadren\nDura Dex\nDomafate\nDextenal\nDexamine\nDexalone\nDexaline\nDex-Sule\nAmpherex\nAmitrene\nAlgo-Dex\nAdrizine\nAdjudets\nCarrtime\nObesedrin\nDephadren\nFastballs\nElastonon\nDexedrine\nAmptrerex\nDiphylets\nAmsustain\nDexedrina\nAmphaetex\nPhenedrine\nDynaphenyl\nAmphetasul\nPro-Dexter\nAmphedrine\nDextrosule\nD-Amfetasul\nd-Amfetasul\nD-citramine\nSympamina-D\nTuphetamine\nBetafedrina\nPsychodrine\nBetafedrine\nPhenopromin\nSimpamina-D\nMetaphyllin\nBetaphedrine\n(+)-Amitrene\nDexamphamine\nD-Betaphedrine\nd-Betaphedrine\nDexamphetamine\nPhenethylamine\nMaxiton sulfate\nD-Ate phenyl 747\nDextroanfetamina\nDextroamphetamine\nDexedrine Sulfate\ncomponent of 15-90\nDextro-Profetamine\ncomponent of Dexamyl\nD-Benzedrine sulfate\ncomponent of Bamadex\nD-AMPHETAMINE SULFATE\nD-Amphetamine sulfate\ncomponent of Eskatrol\nd-Amphetamine sulfate\nD-AMPHETAMINE SULFATE\nDexamphetamine sulfate\n(+)-Amphetamine sulfate\nS-(+)-Amphetamine sulfate\nDextroamphetamine sulfate\ncomponent of Amo-Dextrosule\n.alpha.-Methyl-, sulfate,(+)\nD-1-Phenyl-2-aminopropane sulfate\nd-1-Phenyl-2-aminopropane sulfate\nD-.beta.-Phenylisopropylamine sulfate\nd-.beta.-Phenylisopropylamine sulfate\nd-.alpha.-Methylphenethylamine sulfate\nD-.alpha.-Methylphenethylamine sulfate\nDextro-1-phenyl-2-amino-propane sulfate\nDextro-.beta.-phenylisopropylamine sulfate\nDextro-.alpha.-methylphenethylamine sulfate\n(S)-.alpha.-Methylbenzeneethanamine sulfate\n.alpha.-Methylphenethylamine sulfate, d-form\nWLN: ZY1R & 2WSQQ -D\nBenzeneethanamine, .alpha.-methyl-, (S)-, sulfate (2:1)\nPhenethylamine, .alpha.-methyl-, sulfate (2:1), (+)-\nDAS\nMedex','66F53E5010E9B19A-FICuS-01-57','66F53E5010E9B19A-FICTS-01-36','66F53E5010E9B19A-uuuuu-01-06','InChI=1S/C9H13N.H2O4S/c1-8(10)7-9-5-3-2-4-6-9;1-5(2,3)4/h2-6,8H,7,10H2,1H3;(H2,1,2,3,4)','InChIKey=SOFQDLYSFOWTJX-UHFFFAOYSA-N','*.CC(N)Cc1ccccc1.O=S(=O)(O)O','1'),
	(24001,1,0,'51-62-7','Consistent with Molecular Formula','C9H15?NO4S',233.2818,'Levedrine\nL-Benzedrine sulfate\n1-AMPHETAMINE SULFATE\nl-Amphetamine sulfate\n(-)-Amphetamine sulfate\nL-1-Phenyl-2-aminopropane sulfate\nWLN: ZY1R & 2WSQQ -R\nBenzeneethanamine, .alpha.-methyl-, (R)-, sulfate (2:1)\nPhenethylamine, .alpha.-methyl-, sulfate (2:1), (-)-','66F53E5010E9B19A-FICuS-01-57','66F53E5010E9B19A-FICTS-01-36','66F53E5010E9B19A-uuuuu-01-06','InChI=1S/C9H13N.H2O4S/c1-8(10)7-9-5-3-2-4-6-9;1-5(2,3)4/h2-6,8H,7,10H2,1H3;(H2,1,2,3,4)','InChIKey=SOFQDLYSFOWTJX-UHFFFAOYSA-N','*.CC(N)Cc1ccccc1.O=S(=O)(O)O','1'),
	(24002,1,0,'6292-91-7','Consistent with Molecular Formula','C10H14ClNO2',215.6791,'3,4-Methylenedioxyamphetamine hydrochloride\n3,4-METHYLENEDIOXYAMPHETAMINE HYDROCHLORIDE\n1-[3,4-(Methylenedioxy)phenyl]-2-aminopropane\nAmphetamine, 3,4-(methylenedioxy)-, hydrochloride\n.alpha.-Methyl-3,4-(methylenedioxy)phenethylamine hydrochloride\n3,4-(Methylenedioxy)-.alpha.-methyl-.beta.-phenylethylamine hydrochloride\nWLN: T56 BO DO CHJ G1YZ1 &GH\n1,3-Benzodioxole-5-ethanamine, .alpha.-methyl-, hydrochloride\nPhenethylamine, .alpha.-methyl-3,4-(methylenedioxy)-, hydrochloride','1ADD188CD0B1F33A-FICuS-01-79','1ADD188CD0B1F33A-FICTS-01-58','1A21BF69EF3C2A74-uuuuu-01-21','InChI=1S/C10H13NO2.ClH/c1-7(11)4-8-2-3-9-10(5-8)13-6-12-9;/h2-3,5,7H,4,6,11H2,1H3;1H','InChIKey=XLAOKZDOZHZWBK-UHFFFAOYSA-N','CC(N)Cc1ccc2c(c1)OCO2.Cl','1'),
	(24003,1,0,'5471-54-5','Consistent with Molecular Formula','C9H20ClN',177.7167,NULL,'CC7FAA38E000784B-FICuS-01-71','CC7FAA38E000784B-FICTS-01-50','CC830DDDDF8DA105-uuuuu-01-40','InChI=1S/C9H19N.ClH/c1-8(10)7-9-5-3-2-4-6-9;/h8-9H,2-7,10H2,1H3;1H','InChIKey=PPXNTFHIFWDWGS-UHFFFAOYSA-N','CC(N)CC1CCCCC1.Cl','1'),
	(24004,0,0,'5471-55-6','Consistent with Molecular Formula','C8H18ClN',163.6899,NULL,'F3B412F59398DB65-FICuS-01-62','F3B412F59398DB65-FICTS-01-41','F348B510AC15022B-uuuuu-01-F3','InChI=1S/C8H17N.ClH/c9-7-6-8-4-2-1-3-5-8;/h8H,1-7,9H2;1H','InChIKey=UZNMRHPOSFFDLD-UHFFFAOYSA-N','Cl.NCCC1CCCCC1',NULL),
	(24005,1,0,'5471-56-7','Consistent with Molecular Formula','C9H17N',139.24,NULL,'1D56A11C29953413-FICuS-01-31','1D56A11C29953413-FICTS-01-10','1D56A11C29953413-uuuuu-01-E0','InChI=1S/C9H17N/c1-8(10)7-9-5-3-2-4-6-9/h5,8H,2-4,6-7,10H2,1H3','InChIKey=YLEJNHKGVADOTF-UHFFFAOYSA-N','CC(N)CC1=CCCCC1','1'),
	(24006,1,0,'1007-33-6','Consistent with Molecular Formula','C10H22ClN',191.7435,'Benzedrex\nEventin hydrochloride\nBenzedrex hydrochloride\nPropylhexedrine hydrochloride\nPROPYLHEXEDRINE HYDROCHLORIDE\nCyclohexylisopropylmethylamine hydrochloride\n1-Cyclohexyl-2-methylaminopropane hydrochloride\nN,.alpha.-Dimethylcyclohexaneethylamine hydrochloride\nWLN: L6TJ A1Y1&M1 &GH\nCyclohexaneethanamine, N,.alpha.-dimethyl-, hydrochloride\nCyclohexaneethylamine, N,.alpha.-dimethyl-, hydrochloride','A33AE07D9BA39F52-FICuS-01-74','A33AE07D9BA39F52-FICTS-01-53','A3C64798A42E461C-uuuuu-01-09','InChI=1S/C10H21N.ClH/c1-9(11-2)8-10-6-4-3-5-7-10;/h9-11H,3-8H2,1-2H3;1H','InChIKey=WLEGHNSHAIHZPS-UHFFFAOYSA-N','CNC(C)CC1CCCCC1.Cl','1'),
	(24007,1,0,NULL,'Consistent with Molecular Formula','C16H26ClN',267.8411,NULL,'4AD0815A086605D4-FICuS-01-40','4AD0815A086605D4-FICTS-01-1F','4A2C26BF37EBDC9A-uuuuu-01-42','InChI=1S/C16H25N.ClH/c1-14(12-15-8-4-2-5-9-15)17-13-16-10-6-3-7-11-16;/h3,6-7,10-11,14-15,17H,2,4-5,8-9,12-13H2,1H3;1H','InChIKey=ZHAKACYUJAFQQJ-UHFFFAOYSA-N','CC(CC1CCCCC1)NCc1ccccc1.Cl','1'),
	(24008,0,0,'5471-08-9','Consistent with Molecular Formula','C8H13?3NO4S',219.255,'Phenethylamine sulfate\n.beta.-Phenylethylamine sulfate\nBenzeneethanamine, sulfate (2:1)','981081D12E77E36F-FICuS-01-50','981081D12E77E36F-FICTS-01-2F','981081D12E77E36F-uuuuu-01-FF','InChI=1S/C8H11N.H2O4S/c9-7-6-8-4-2-1-3-5-8;1-5(2,3)4/h1-5H,6-7,9H2;(H2,1,2,3,4)','InChIKey=CEGDZSHEIZACBG-UHFFFAOYSA-N','*.*.*.NCCc1ccccc1.O=S(=O)(O)O',NULL),
	(24009,1,0,'50650-74-3','Consistent with Molecular Formula','C10H17?NO4S',247.3086,'Benzeneethanamine, .alpha.,4-dimethyl-, sulfate (2:1)','F21E599C5DFC44AA-FICuS-01-8B','F21E599C5DFC44AA-FICTS-01-6A','F21E599C5DFC44AA-uuuuu-01-3A','InChI=1S/C10H15N.H2O4S/c1-8-3-5-10(6-4-8)7-9(2)11;1-5(2,3)4/h3-6,9H,7,11H2,1-2H3;(H2,1,2,3,4)','InChIKey=YYRWBLJJRRBQDK-UHFFFAOYSA-N','*.Cc1ccc(CC(C)N)cc1.O=S(=O)(O)O','1'),
	(24010,1,0,'2980-07-6','Consistent with Molecular Formula','C18H24ClNO2',321.8461,NULL,'1CCD1963B51D4F04-FICuS-01-5F','1CCD1963B51D4F04-FICTS-01-3E','1C31BE868A90964A-uuuuu-01-09','InChI=1S/C18H23NO2.ClH/c1-14(19-13-15-7-5-4-6-8-15)11-16-9-10-17(20-2)18(12-16)21-3;/h4-10,12,14,19H,11,13H2,1-3H3;1H','InChIKey=LPBUFJADIIVMBV-UHFFFAOYSA-N','COc1ccc(CC(C)NCc2ccccc2)cc1OC.Cl','1'),
	(24011,1,0,'5984-59-8','Consistent with Molecular Formula','C8H20ClN',165.7057,'Octodrine\nS-51\nSKF 51\nVaporpac hydrochloride\n2-Isooctylamine hydrochloride\n6-Methyl-2-heptylamine hydrochloride\n2-Amino-6-methylheptane hydrochloride\nWLN: 1Y1&3YZ1 &GH\n2-Heptanamine, 6-methyl-, hydrochloride\nHexylamine, 1,5-dimethyl-, hydrochloride','23BA556BEE24AFE2-FICuS-01-7F','23BA556BEE24AFE2-FICTS-01-5E','2346F28ED1A976AC-uuuuu-01-1A','InChI=1S/C8H19N.ClH/c1-7(2)5-4-6-8(3)9;/h7-8H,4-6,9H2,1-3H3;1H','InChIKey=JWQWFYMPBWLERY-UHFFFAOYSA-N','CC(C)CCCC(C)N.Cl','1'),
	(24012,1,0,'6411-75-2','Consistent with Molecular Formula','C7H19?3NO4S',213.2914,'Tuamine sulfate\nTuaminoheptane sulfate\n1-Methylhexylamine sulfate\nHexylamine, 1-methyl-, sulfate\nWLN: ZY5&1 &S-O4\n2-Heptanamine, sulfate (2:1)\nHexylamine, 1-methyl-, sulfate (2:1)\n2-Aminoheptane sulfate','65288D1476D1EC99-FICuS-01-59','65288D1476D1EC99-FICTS-01-38','65288D1476D1EC99-uuuuu-01-08','InChI=1S/C7H17N.H2O4S/c1-3-4-5-6-7(2)8;1-5(2,3)4/h7H,3-6,8H2,1-2H3;(H2,1,2,3,4)','InChIKey=ASNSHZBVZYSNTB-UHFFFAOYSA-N','*.*.*.CCCCCC(C)N.O=S(=O)(O)O','1'),
	(24013,2,0,NULL,'Consistent with Molecular Formula','C11H18ClN',199.7229,NULL,'EE5BB521C5E9894C-FICuS-01-80','EE5BB521C5E9894C-FICTS-01-5F','EEA712C4FA645002-uuuuu-01-0A','InChI=1S/C11H17N.ClH/c1-9(10(2)12)8-11-6-4-3-5-7-11;/h3-7,9-10H,8,12H2,1-2H3;1H','InChIKey=UZPZONNDWJGFIQ-UHFFFAOYSA-N','CC(N)C(C)Cc1ccccc1.Cl','1'),
	(24014,1,0,NULL,'Consistent with Molecular Formula','C11H18ClNO',215.7223,NULL,'3A3C1AB155ED6069-FICuS-01-5E','3A3C1AB155ED6069-FICTS-01-3D','3AC0BD546A60B927-uuuuu-01-0D','InChI=1S/C11H17NO.ClH/c1-9(12)3-4-10-5-7-11(13-2)8-6-10;/h5-9H,3-4,12H2,1-2H3;1H','InChIKey=MDBJAIVXMIMCCP-UHFFFAOYSA-N','COc1ccc(CCC(C)N)cc1.Cl','1'),
	(24015,1,0,NULL,'Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'75F8C54C7724C06B-FICuS-01-5F','75F8C54C7724C06B-FICTS-01-3E','750462A948A91925-uuuuu-01-DF','InChI=1S/C11H15NO2.ClH/c1-8(12)2-3-9-4-5-10-11(6-9)14-7-13-10;/h4-6,8H,2-3,7,12H2,1H3;1H','InChIKey=GYSKJTROMHIGEA-UHFFFAOYSA-N','CC(N)CCc1ccc2c(c1)OCO2.Cl','1'),
	(24016,1,0,NULL,'Consistent with Molecular Formula','C11H18BrNO',260.1733,NULL,'8AAF092EB455D83A-FICuS-01-77','8AAF092EB455D83A-FICTS-01-56','656BD70845C67187-uuuuu-01-F5','InChI=1S/C11H17NO.BrH/c1-2-10(12)6-3-9-4-7-11(13)8-5-9;/h4-5,7-8,10,13H,2-3,6,12H2,1H3;1H','InChIKey=VZNXYSDQJLPUIP-UHFFFAOYSA-N','Br.CCC(N)CCc1ccc(O)cc1','1'),
	(24017,1,0,'540-43-2','Consistent with Molecular Formula','C8H19N',129.2448,'Pacamine\nOenethyl\nNeosupranol\nMethylaminoheptane\n2-Heptylmethylamine\n2-Methylaminoheptane\nN,1-Dimethylhexylamine\nWLN: 5Y1&M1\n2-Heptanamine, N-methyl-\nHexylamine, N,1-dimethyl-','36AB79FF375D90DE-FICuS-01-84','36AB79FF375D90DE-FICTS-01-63','36AB79FF375D90DE-uuuuu-01-33','InChI=1S/C8H19N/c1-4-5-6-7-8(2)9-3/h8-9H,4-7H2,1-3H3','InChIKey=BGWFQRDYRSCOCO-UHFFFAOYSA-N','CCCCCC(C)NC','1'),
	(24018,1,0,'503-00-4','Consistent with Molecular Formula','C9H21N',143.2716,NULL,'7E2A509784A779FC-FICuS-01-68','7E2A509784A779FC-FICTS-01-47','7E2A509784A779FC-uuuuu-01-17','InChI=1S/C9H21N/c1-8(2)6-5-7-9(3)10-4/h8-10H,5-7H2,1-4H3','InChIKey=KYMRGVJAIFPUPQ-UHFFFAOYSA-N','CNC(C)CCCC(C)C','1'),
	(24019,1,0,NULL,'Consistent with Molecular Formula','C16H20BrNO',322.2441,NULL,'4A2E6EAA68E61BE9-FICuS-01-8A','4A2E6EAA68E61BE9-FICTS-01-69','A5EAB08C9975B254-uuuuu-01-1A','InChI=1S/C16H19NO.BrH/c1-13(11-14-7-9-16(18)10-8-14)17-12-15-5-3-2-4-6-15;/h2-10,13,17-18H,11-12H2,1H3;1H','InChIKey=JAXOZCJLJMMNMN-UHFFFAOYSA-N','Br.CC(Cc1ccc(O)cc1)NCc1ccccc1','1'),
	(24020,0,0,'541-64-0','Consistent with Molecular Formula','C8H14INO',267.1092,'FT\nFuramon\nFuranol\nFuramon iodide\nFurmethide iodide\nFurmithide iodide\nFurtrethonium iodide\nFurthrethonium iodide\nFurtrimethonium iodide\nTrimethylfurfurylammonium iodide\nFurfuryltrimethylammonium iodide\n(2-Furylmethyl)trimethylammonium iodide\n2-Furanmethanaminium, N,N,N-trimethyl-, iodide\nAmmonium, furfuryltrimethyl-, iodide','9995C4EB4DA2F49F-FICuS-01-89','9995C4EB4DA2F49F-FICTS-01-68','A144C54640CA98C7-uuuuu-01-05','InChI=1S/C8H14NO.HI/c1-9(2,3)7-8-5-4-6-10-8;/h4-6H,7H2,1-3H3;1H/q+1;/p-1','InChIKey=YKASHPSKFYVZRC-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccco1.[I-]',NULL),
	(24021,0,0,'7147-91-3','Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'F4453288EF4D2364-FICuS-01-51','F4453288EF4D2364-FICTS-01-30','F4453288EF4D2364-uuuuu-01-00','InChI=1S/C12H17NO3/c14-8-6-13(7-9-15)12(16)10-11-4-2-1-3-5-11/h1-5,14-15H,6-10H2','InChIKey=LSTAJVKBIFBCRK-UHFFFAOYSA-N','O=C(Cc1ccccc1)N(CCO)CCO',NULL),
	(24022,0,0,'1871-90-5','Consistent with Molecular Formula','C8H16N2O4',204.2254,NULL,'A023B349947FA287-FICuS-01-4B','A023B349947FA287-FICTS-01-2A','A023B349947FA287-uuuuu-01-FA','InChI=1S/C8H16N2O4/c11-5-3-9-7(13)1-2-8(14)10-4-6-12/h11-12H,1-6H2,(H,9,13)(H,10,14)','InChIKey=PDECHAVKIJHTRQ-UHFFFAOYSA-N','O=C(CCC(=O)NCCO)NCCO',NULL),
	(24023,0,0,'6334-25-4','Consistent with Molecular Formula','C14H28N2O6',320.385,NULL,'DD6EF09FB261E583-FICuS-01-7F','DD6EF09FB261E583-FICTS-01-5E','DD6EF09FB261E583-uuuuu-01-2E','InChI=1S/C14H28N2O6/c17-9-5-15(6-10-18)13(21)3-1-2-4-14(22)16(7-11-19)8-12-20/h17-20H,1-12H2','InChIKey=OKRNLSUTBJUVKA-UHFFFAOYSA-N','O=C(CCCCC(=O)N(CCO)CCO)N(CCO)CCO',NULL),
	(24024,0,0,'1964-73-4','Consistent with Molecular Formula','C10H20N2O4',232.279,NULL,'BB4CAA00E251B551-FICuS-01-5E','BB4CAA00E251B551-FICTS-01-3D','BB4CAA00E251B551-uuuuu-01-0D','InChI=1S/C10H20N2O4/c13-7-5-11-9(15)3-1-2-4-10(16)12-6-8-14/h13-14H,1-8H2,(H,11,15)(H,12,16)','InChIKey=OSGRUAAPIRXZTJ-UHFFFAOYSA-N','O=C(CCCCC(=O)NCCO)NCCO',NULL),
	(24025,0,0,'5471-04-5','Consistent with Molecular Formula','C12H24N2O4',260.3326,NULL,'D11F93B70D22DA26-FICuS-01-5D','D11F93B70D22DA26-FICTS-01-3C','D11F93B70D22DA26-uuuuu-01-0C','InChI=1S/C12H24N2O4/c15-9-7-13-11(17)5-3-1-2-4-6-12(18)14-8-10-16/h15-16H,1-10H2,(H,13,17)(H,14,18)','InChIKey=UTCXRPLHVPTOBE-UHFFFAOYSA-N','O=C(CCCCCCC(=O)NCCO)NCCO',NULL),
	(24026,0,0,'1675-66-7','Consistent with Molecular Formula','C13H26N2O4',274.3594,NULL,'7C9D071064E88D97-FICuS-01-59','7C9D071064E88D97-FICTS-01-38','7C9D071064E88D97-uuuuu-01-08','InChI=1S/C13H26N2O4/c16-10-8-14-12(18)6-4-2-1-3-5-7-13(19)15-9-11-17/h16-17H,1-11H2,(H,14,18)(H,15,19)','InChIKey=PAHZPHDAJQIETD-UHFFFAOYSA-N','O=C(CCCCCCCC(=O)NCCO)NCCO',NULL),
	(24027,0,0,'5471-06-7','Consistent with Molecular Formula','C18H36N2O6',376.4922,NULL,'C57FF79111D250A7-FICuS-01-58','C57FF79111D250A7-FICTS-01-37','C57FF79111D250A7-uuuuu-01-07','InChI=1S/C18H36N2O6/c21-13-9-19(10-14-22)17(25)7-5-3-1-2-4-6-8-18(26)20(11-15-23)12-16-24/h21-24H,1-16H2','InChIKey=BYJCFKORXNIISK-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)N(CCO)CCO)N(CCO)CCO',NULL),
	(24028,0,0,'5471-07-8','Consistent with Molecular Formula','C14H26Cl2N2O2',325.2776,NULL,'4F0E122AADD4BAD9-FICuS-01-89','4F0E122AADD4BAD9-FICTS-01-68','4F0E122AADD4BAD9-uuuuu-01-38','InChI=1S/C14H26Cl2N2O2/c15-9-11-17-13(19)7-5-3-1-2-4-6-8-14(20)18-12-10-16/h1-12H2,(H,17,19)(H,18,20)','InChIKey=CEFSJVISJVUTLK-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)NCCCl)NCCCl',NULL),
	(24029,0,0,'5467-15-2','Consistent with Molecular Formula','C7H13Cl2NO2',214.0912,'MCV 55b\nLeo 287C\nUrethane mustard\nEthyl N,N-bis(2-chloroethyl)carbamate\nCarbamic acid, bis(2-chloroethyl)-, ethyl ester\nCarbamic acid, bis(2-chloroethyl)-, ethyl ester','B96A995C98DE1A42-FICuS-01-75','B96A995C98DE1A42-FICTS-01-54','B96A995C98DE1A42-uuuuu-01-24','InChI=1S/C7H13Cl2NO2/c1-2-12-7(11)10(5-3-8)6-4-9/h2-6H2,1H3','InChIKey=LKVXSBPPCRGKIF-UHFFFAOYSA-N','CCOC(=O)N(CCCl)CCCl',NULL),
	(24030,0,0,'5467-16-3','Consistent with Molecular Formula','C9H17Cl2NO2',242.1448,NULL,'0C9B39B12FF3C6D1-FICuS-01-73','0C9B39B12FF3C6D1-FICTS-01-52','0C9B39B12FF3C6D1-uuuuu-01-22','InChI=1S/C9H17Cl2NO2/c1-2-3-8-14-9(13)12(6-4-10)7-5-11/h2-8H2,1H3','InChIKey=WLUUTTCGHDDDNU-UHFFFAOYSA-N','CCCCOC(=O)N(CCCl)CCCl',NULL),
	(24031,1,0,NULL,'Consistent with Molecular Formula','C9H17Cl2NO2',242.1448,NULL,'1D0CBD5FA131DA38-FICuS-01-76','1D0CBD5FA131DA38-FICTS-01-55','1D0CBD5FA131DA38-uuuuu-01-25','InChI=1S/C9H17Cl2NO2/c1-3-8(2)14-9(13)12(6-4-10)7-5-11/h8H,3-7H2,1-2H3','InChIKey=ZXLUSAIHGOFEOC-UHFFFAOYSA-N','CCC(C)OC(=O)N(CCCl)CCCl','1'),
	(24032,0,0,'5467-17-4','Consistent with Molecular Formula','C11H14N2O5',254.242,NULL,'E709A5F16DEADC16-FICuS-01-87','E709A5F16DEADC16-FICTS-01-66','E709A5F16DEADC16-uuuuu-01-36','InChI=1S/C11H14N2O5/c14-7-5-12(6-8-15)11(16)9-1-3-10(4-2-9)13(17)18/h1-4,14-15H,5-8H2','InChIKey=YPJBWGHOTZQGDW-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)N(CCO)CCO',NULL),
	(24033,0,0,'5467-18-5','Consistent with Molecular Formula','C11H13N3O7',299.2396,NULL,'97C829B34C8BB13E-FICuS-01-6E','97C829B34C8BB13E-FICTS-01-4D','97C829B34C8BB13E-uuuuu-01-1D','InChI=1S/C11H13N3O7/c15-3-1-12(2-4-16)11(17)8-5-9(13(18)19)7-10(6-8)14(20)21/h5-7,15-16H,1-4H2','InChIKey=QCBILXDORALCKA-UHFFFAOYSA-N','O=C(c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)N(CCO)CCO',NULL),
	(24034,0,0,'3039-55-2','Consistent with Molecular Formula','C3H4Cl2O',126.97,NULL,'E81632C58C383B2B-FICuS-01-57','E81632C58C383B2B-FICTS-01-36','E81632C58C383B2B-uuuuu-01-06','InChI=1S/C3H4Cl2O/c4-3(5)1-2-6/h1,6H,2H2','InChIKey=KJEGVVJINLACNZ-UHFFFAOYSA-N','OCC=C(Cl)Cl',NULL),
	(24035,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'67B3AC7791434223-FICuS-01-37','67B3AC7791434223-FICTS-01-16','67B3AC7791434223-uuuuu-01-E6','InChI=1S/C15H20N2O2/c1-4-16(5-2)11(3)10-17-14(18)12-8-6-7-9-13(12)15(17)19/h6-9,11H,4-5,10H2,1-3H3','InChIKey=BZLPGBIQZDAODO-UHFFFAOYSA-N','CCN(CC)C(C)CN1C(=O)c2ccccc2C1=O','1'),
	(24036,0,0,'16809-41-9','Consistent with Molecular Formula','C19H23ClN2O',330.8565,NULL,'EC318F038F3CC839-FICuS-01-6F','EC318F038F3CC839-FICTS-01-4E','ECCD28E6B0B11177-uuuuu-01-1F','InChI=1S/C19H22N2O.ClH/c1-3-20(4-2)13-14-21-17-11-7-5-9-15(17)19(22)16-10-6-8-12-18(16)21;/h5-12H,3-4,13-14H2,1-2H3;1H','InChIKey=COPYOBAAMUTINY-UHFFFAOYSA-N','CCN(CC)CCn1c2ccccc2c(=O)c2ccccc21.Cl',NULL),
	(24037,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2',286.8035,NULL,'41F10F4BF8DD2E31-FICuS-01-70','41F10F4BF8DD2E31-FICTS-01-4F','410DA8AEC750F77F-uuuuu-01-27','InChI=1S/C17H18N2.ClH/c1-3-7-15-13(5-1)14-6-2-4-8-16(14)17(15)19-11-9-18-10-12-19;/h1-8,17-18H,9-12H2;1H','InChIKey=MOUXPZAAXIRZOC-UHFFFAOYSA-N','Cl.c1ccc2c(c1)-c1ccccc1C2N1CCNCC1',NULL),
	(24038,1,0,'1009-69-4','Consistent with Molecular Formula','C11H18ClN',199.7229,NULL,'2B60BC3B806EB158-FICuS-01-5E','2B60BC3B806EB158-FICTS-01-3D','2B9C1BDEBFE36816-uuuuu-01-37','InChI=1S/C11H17N.ClH/c1-10(12(2)3)9-11-7-5-4-6-8-11;/h4-8,10H,9H2,1-3H3;1H','InChIKey=UTWYKDPIWNRKCN-UHFFFAOYSA-N','CC(Cc1ccccc1)N(C)C.Cl','1'),
	(24039,1,0,NULL,'Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'6C9C665B812A89F3-FICuS-01-65','6C9C665B812A89F3-FICTS-01-44','6C9C665B812A89F3-uuuuu-01-14','InChI=1S/C7H11NO3/c1-3-4-5-6(9)8(2)7(10)11-5/h5H,3-4H2,1-2H3','InChIKey=KDKGUFZWZRQEBC-UHFFFAOYSA-N','CCCC1OC(=O)N(C)C1=O','1'),
	(24040,0,0,'34320-74-6','Consistent with Molecular Formula','C13H19Cl2NO2',292.2046,'Benzoic acid, 4-chloro-, 2-(diethylamino)ethyl ester, hydrochloride\nBenzoic acid, p-chloro-, 2-(diethylamino)ethyl ester hydrochloride','2FF65901B7FAA352-FICuS-01-65','2FF65901B7FAA352-FICTS-01-44','2F0AFEE488777A1C-uuuuu-01-2D','InChI=1S/C13H18ClNO2.ClH/c1-3-15(4-2)9-10-17-13(16)11-5-7-12(14)8-6-11;/h5-8H,3-4,9-10H2,1-2H3;1H','InChIKey=JFEQHFSXEPYLIH-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(24041,1,0,'84729-45-3','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'095876808BA2F062-FICuS-01-3D','095876808BA2F062-FICTS-01-1C','095876808BA2F062-uuuuu-01-EC','InChI=1S/C7H11NO3/c1-4(2)5-6(9)8(3)7(10)11-5/h4-5H,1-3H3','InChIKey=BRMNGRDILHHYBN-UHFFFAOYSA-N','CC(C)C1OC(=O)N(C)C1=O','1'),
	(24042,1,0,'34372-27-5','Consistent with Molecular Formula','C9H8BrCl3',302.4252,NULL,'E0CB9362941F263C-FICuS-01-57','E0CB9362941F263C-FICTS-01-36','E0CB9362941F263C-uuuuu-01-06','InChI=1S/C9H8BrCl3/c10-8(6-9(11,12)13)7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=GYXDKVQPLSJHKZ-UHFFFAOYSA-N','ClC(Cl)(Cl)CC(Br)c1ccccc1','1'),
	(24043,0,0,'5467-09-4','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'12EAD011CCF892F1-FICuS-01-6C','12EAD011CCF892F1-FICTS-01-4B','12EAD011CCF892F1-uuuuu-01-1B','InChI=1S/C14H12N2O3/c17-13(18)10-6-8-12(9-7-10)16-14(19)15-11-4-2-1-3-5-11/h1-9H,(H,17,18)(H2,15,16,19)','InChIKey=WWHQSKZQAUJERQ-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc(C(=O)O)cc1',NULL),
	(24044,0,0,'3739-06-8','Consistent with Molecular Formula','C11H17ClN2O2',244.7205,NULL,'E7A5755F8CF3BBB8-FICuS-01-92','E7A5755F8CF3BBB8-FICTS-01-71','E759D2BAB37E62F6-uuuuu-01-2E','InChI=1S/C11H16N2O2.ClH/c1-13(2)8-9-15-11(14)12-10-6-4-3-5-7-10;/h3-7H,8-9H2,1-2H3,(H,12,14);1H','InChIKey=YBSPZNILXCUSOL-UHFFFAOYSA-N','CN(C)CCOC(=O)Nc1ccccc1.Cl',NULL),
	(24045,0,0,NULL,'Consistent with Molecular Formula','C13H22ClN3O',271.7893,NULL,'75BD0BEEEF4CCBD0-FICuS-01-B0','75BD0BEEEF4CCBD0-FICTS-01-8F','7541AC0BD0C1129E-uuuuu-01-06','InChI=1S/C13H21N3O.ClH/c1-3-16(4-2)11-10-14-13(17)15-12-8-6-5-7-9-12;/h5-9H,3-4,10-11H2,1-2H3,(H2,14,15,17);1H','InChIKey=LGCZDPWNVPFMAM-UHFFFAOYSA-N','CCN(CC)CCNC(=O)Nc1ccccc1.Cl',NULL),
	(24046,0,0,'702-47-6','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'640CCC843AB064A1-FICuS-01-58','640CCC843AB064A1-FICTS-01-37','640CCC843AB064A1-uuuuu-01-07','InChI=1S/C7H10N2O3/c1-7(2)4(10)8-6(12)9(3)5(7)11/h1-3H3,(H,8,10,12)','InChIKey=ILIMOFAFBPEQAT-UHFFFAOYSA-N','CN1C(=O)NC(=O)C(C)(C)C1=O',NULL),
	(24047,0,0,'50-11-3','Consistent with Molecular Formula','C9H14N2O3',198.2212,'AN 23\nSch 412\nGemonit\nGemonil\nEndiemal\nEndiemalum\nMetharbutal\nMetharbital\nMetabarbital\nMetharbitone\nMethylbarbital\n1-Methylbarbital\nN-Methylbarbital\n5,5-Diethyl-1-methylbarbituric acid\nWLN: T6VMVNV FHJ D1 F2 F2\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5,5-diethyl-1-methyl-\nBarbituric acid, 5,5-diethyl-1-methyl-','232F1B85BE44B443-FICuS-01-50','232F1B85BE44B443-FICTS-01-2F','232F1B85BE44B443-uuuuu-01-FF','InChI=1S/C9H14N2O3/c1-4-9(5-2)6(12)10-8(14)11(3)7(9)13/h4-5H2,1-3H3,(H,10,12,14)','InChIKey=FWJKNZONDWOGMI-UHFFFAOYSA-N','CCC1(CC)C(=O)NC(=O)N(C)C1=O',NULL),
	(24048,0,0,'4220-32-0','Consistent with Molecular Formula','C5H12N2O2',132.162,NULL,'6A6E138D3D1B29E0-FICuS-01-63','6A6E138D3D1B29E0-FICTS-01-42','6A6E138D3D1B29E0-uuuuu-01-12','InChI=1S/C5H12N2O2/c1-7(2)3-4-9-5(6)8/h3-4H2,1-2H3,(H2,6,8)','InChIKey=LPVCCSSTZWTHFO-UHFFFAOYSA-N','CN(C)CCOC(N)=O',NULL),
	(24049,1,0,'541-95-7','Consistent with Molecular Formula','C6H13NO2',131.1742,'Hedonal\nHedonal (drug)\n1-Methylbutyl carbamate\nHedonal (pharmaceutical)\nMethylpropylcarbinol carbamate\nCarbamic acid, 1-methylbutyl ester\nWLN: ZVOY3&1\n2-Pentanol, carbamate\n2-Pentanol, carbamate','EB7479B92954E1F5-FICuS-01-69','EB7479B92954E1F5-FICTS-01-48','EB7479B92954E1F5-uuuuu-01-18','InChI=1S/C6H13NO2/c1-3-4-5(2)9-6(7)8/h5H,3-4H2,1-2H3,(H2,7,8)','InChIKey=HZMVPSHLMIQQNX-UHFFFAOYSA-N','CCCC(C)OC(N)=O','1'),
	(24050,1,0,'60-15-1','Consistent with Molecular Formula','C9H13N',135.2084,'Mydrial\nElastonon\nPhenamine\nFenopromin\nAmphetamine\nAMPHETAMINE\nProtioamphetamine\nDesoxynorephedrine\n3-Phenyl-2-propylamine\n(Phenylisopropyl)amine\n1-Phenyl-2-propylamine\n2-Amino-1-phenylpropane\n.beta.-Phenylisopropylamine\n1-Methyl-2-phenylethylamine\n.alpha.-Methylphenethylamine\n.alpha.-Methylphenylethylamine\n.alpha.-Methylbenzeneethanamine\nWLN: ZY1&1R\nBenzeneethanamine, .alpha.-methyl-\nPhenethylamine, .alpha.-methyl-\n1-Phenyl-2-aminopropane\n.beta.-Aminopropylbenzene\n1-Phenyl-2-amino-propan\n.beta.-Phenylisopropylamin','140C664CE2A8C438-FICuS-01-54','140C664CE2A8C438-FICTS-01-33','140C664CE2A8C438-uuuuu-01-03','InChI=1S/C9H13N/c1-8(10)7-9-5-3-2-4-6-9/h2-6,8H,7,10H2,1H3','InChIKey=KWTSXDURSIMDCE-UHFFFAOYSA-N','CC(N)Cc1ccccc1','1'),
	(24051,1,0,'123-82-0','Consistent with Molecular Formula','C7H17N',115.218,'Heptin\nTuamine\nRineptyl\nRineptil\nHeptamine\nHeptedrine\nArmeen L-7\nTuaminoheptan\n2-Heptylamine\n2-Aminoheptane\nTuaminoheptane\n2-AMINOHEPTANE\n2-AMINOHEPTANE\nDL-2-Aminoheptane\n1-Methylhexylamine\nMethyl-n-hexylamine\nHeptamine, sympathomimetic\nWLN: ZY5 & 1\n2-Heptanamine\nHexylamine, 1-methyl-','17D1D5088490993B-FICuS-01-41','17D1D5088490993B-FICTS-01-20','17D1D5088490993B-uuuuu-01-F0','InChI=1S/C7H17N/c1-3-4-5-6-7(2)8/h7H,3-6,8H2,1-2H3','InChIKey=VSRBKQFNFZQRBM-UHFFFAOYSA-N','CCCCCC(C)N','1'),
	(24052,0,0,'6091-44-7','Consistent with Molecular Formula','C5H12ClN',121.6095,'PIPERIDINE\nPiperidinium chloride\nPiperidine hydrochloride\nHexahydropyridine hydrochloride\nWLN: T6MTJ &GH\nPiperidine, hydrochloride\nPiperidine, hydrochloride','703F63452BC60686-FICuS-01-3A','703F63452BC60686-FICTS-01-19','70C3C4A0144BDFC8-uuuuu-01-1B','InChI=1S/C5H11N.ClH/c1-2-4-6-5-3-1;/h6H,1-5H2;1H','InChIKey=VEIWYFRREFUNRC-UHFFFAOYSA-N','C1CCNCC1.Cl',NULL),
	(24053,0,0,'2613-89-0','Consistent with Molecular Formula','C9H8O4',180.1598,'Phenylmalonic acid\n2-Phenylmalonic acid\n.alpha.-Carboxyphenylacetic acid\nToluene-.alpha.,.alpha.-dicarboxylic acid\nPropanedioic acid, phenyl-\nMalonic acid, phenyl-','635F5C857258BB59-FICuS-01-58','635F5C857258BB59-FICTS-01-37','635F5C857258BB59-uuuuu-01-07','InChI=1S/C9H8O4/c10-8(11)7(9(12)13)6-4-2-1-3-5-6/h1-5,7H,(H,10,11)(H,12,13)','InChIKey=WWYDYZMNFQIYPT-UHFFFAOYSA-N','O=C(O)C(C(=O)O)c1ccccc1',NULL),
	(24054,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'9374FD5961D90515-FICuS-01-45','9374FD5961D90515-FICTS-01-24','9374FD5961D90515-uuuuu-01-F4','InChI=1S/C11H14N2O3/c1-2-9(10(14)13-11(12)15)16-8-6-4-3-5-7-8/h3-7,9H,2H2,1H3,(H3,12,13,14,15)','InChIKey=TYHQLCDAHTZHEA-UHFFFAOYSA-N','CCC(Oc1ccccc1)C(=O)NC(N)=O','1'),
	(24055,0,0,'5465-00-9','Consistent with Molecular Formula','C10H13NO',163.2188,'Benzeneacetamide, N-ethyl-','558751D25A8DC4E6-FICuS-01-60','558751D25A8DC4E6-FICTS-01-3F','558751D25A8DC4E6-uuuuu-01-0F','InChI=1S/C10H13NO/c1-2-11-10(12)8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,11,12)','InChIKey=QDHFDXDMKYJPSC-UHFFFAOYSA-N','CCNC(=O)Cc1ccccc1',NULL),
	(24056,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'4EA55F52FF663D4A-FICuS-01-7C','4EA55F52FF663D4A-FICTS-01-5B','4EA55F52FF663D4A-uuuuu-01-2B','InChI=1S/C12H14N2O3/c1-2-12(9-6-4-3-5-7-9)8-14(10(13)15)11(16)17-12/h3-7H,2,8H2,1H3,(H2,13,15)','InChIKey=JRYXOOQRYNRJIP-UHFFFAOYSA-N','CCC1(c2ccccc2)CN(C(N)=O)C(=O)O1','1'),
	(24057,0,0,'520-77-4','Consistent with Molecular Formula','C7H11NO3',157.1688,'Epinal\nEpinyl\nDidione\nPetisan\nDimedion\nPetidiol\nEthadione\nDimedione\nAethadion\nEthadionum\nNeo-Absentol\n2,4-Oxazolidinedione, 3-ethyl-5,5-dimethyl-\n2,4-Oxazolidinedione, 3-ethyl-5,5-dimethyl-','F0A3D79C427887F9-FICuS-01-6B','F0A3D79C427887F9-FICTS-01-4A','F0A3D79C427887F9-uuuuu-01-1A','InChI=1S/C7H11NO3/c1-4-8-5(9)7(2,3)11-6(8)10/h4H2,1-3H3','InChIKey=SIGSNYAYBSJATD-UHFFFAOYSA-N','CCN1C(=O)OC(C)(C)C1=O',NULL),
	(24058,0,0,NULL,'Consistent with Molecular Formula','C5H12N2O2',132.162,NULL,'D667FCBA4A0C1F10-FICuS-01-7A','D667FCBA4A0C1F10-FICTS-01-59','D667FCBA4A0C1F10-uuuuu-01-29','InChI=1S/C5H12N2O2/c1-5(2,9)3-7-4(6)8/h9H,3H2,1-2H3,(H3,6,7,8)','InChIKey=ACHQUCRWYSKMKN-UHFFFAOYSA-N','CC(C)(O)CNC(N)=O',NULL),
	(24059,0,0,'135-35-3','Consistent with Molecular Formula','C14H19Cl2N3S',332.2902,'Thenclor\nThenchlor\nChlorothen hydrochloride\n2-[(5-Chloro-2-thenyl)[2-(dimethylamino)ethyl]amino]pyridine\nWLN: T6NJ BN2N1 & 1 & 1-BT5SJ EG & GH\n1,2-Ethanediamine, N-[(5-chloro-2-thienyl)methyl]-N\',N\'-dimethyl-N-2-pyridinyl-, monohydrochloride\nPyridine, 2-[(5-chloro-2-thenyl)[2-(dimethylamino)ethyl]amino]-, hydrochloride','26F9ED343A556778-FICuS-01-58','26F9ED343A556778-FICTS-01-37','26054AD105D8BE36-uuuuu-01-FE','InChI=1S/C14H18ClN3S.ClH/c1-17(2)9-10-18(14-5-3-4-8-16-14)11-12-6-7-13(15)19-12;/h3-8H,9-11H2,1-2H3;1H','InChIKey=BGBBHUXHUOMKPM-UHFFFAOYSA-N','CN(C)CCN(Cc1ccc(Cl)s1)c1ccccn1.Cl',NULL),
	(24060,1,0,'5464-92-6','Consistent with Molecular Formula','C15H16ClN',245.7511,NULL,'053832D5AD531B61-FICuS-01-3C','053832D5AD531B61-FICTS-01-1B','05C4953092DEC22F-uuuuu-01-04','InChI=1S/C15H15N.ClH/c1-2-7-13(8-3-1)15-14-9-5-4-6-12(14)10-11-16-15;/h1-9,15-16H,10-11H2;1H','InChIKey=CPJJLGSNPKSIJC-UHFFFAOYSA-N','Cl.c1ccc(C2NCCc3ccccc32)cc1','1'),
	(24061,0,0,'2274-01-3','Consistent with Molecular Formula','C7H14N2O2',158.1998,'Butanamide, N-(aminocarbonyl)-2-ethyl-','C7657399B16F9429-FICuS-01-4F','C7657399B16F9429-FICTS-01-2E','C7657399B16F9429-uuuuu-01-FE','InChI=1S/C7H14N2O2/c1-3-5(4-2)6(10)9-7(8)11/h5H,3-4H2,1-2H3,(H3,8,9,10,11)','InChIKey=JIOUJVPLJOQUFD-UHFFFAOYSA-N','CCC(CC)C(=O)NC(N)=O',NULL),
	(24062,2,0,'65694-12-4','Consistent with Molecular Formula','C17H28ClNO',297.8673,NULL,'A0D19FB8D336E23E-FICuS-01-75','A0D19FB8D336E23E-FICTS-01-54','A02D385DECBB3B70-uuuuu-01-29','InChI=1S/C17H27NO.ClH/c1-3-17(19,16-10-6-4-7-11-16)15(2)14-18-12-8-5-9-13-18;/h4,6-7,10-11,15,19H,3,5,8-9,12-14H2,1-2H3;1H','InChIKey=STCQXXQSSOHAHI-UHFFFAOYSA-N','CCC(O)(c1ccccc1)C(C)CN1CCCCC1.Cl','1'),
	(24063,0,0,'5464-93-7','Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'7B5A08A4BBA51399-FICuS-01-63','7B5A08A4BBA51399-FICTS-01-42','7B5A08A4BBA51399-uuuuu-01-12','InChI=1S/C9H18N2O2/c1-3-7(4-2)5-6-8(12)11-9(10)13/h7H,3-6H2,1-2H3,(H3,10,11,12,13)','InChIKey=PIZSZIFQPWFRGQ-UHFFFAOYSA-N','CCC(CC)CCC(=O)NC(N)=O',NULL),
	(24064,0,0,'6098-20-0','Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'FAAF07272FDA5C22-FICuS-01-7E','FAAF07272FDA5C22-FICTS-01-5D','FAAF07272FDA5C22-uuuuu-01-2D','InChI=1S/C9H18N2O2/c1-3-5-7(6-4-2)8(12)11-9(10)13/h7H,3-6H2,1-2H3,(H3,10,11,12,13)','InChIKey=PZMMWWLCCGJACT-UHFFFAOYSA-N','CCCC(CCC)C(=O)NC(N)=O',NULL),
	(24065,1,0,'58850-91-2','Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'716F05A7C6EFF860-FICuS-01-70','716F05A7C6EFF860-FICTS-01-4F','716F05A7C6EFF860-uuuuu-01-1F','InChI=1S/C7H14N2O2/c1-4(2)5(3)6(10)9-7(8)11/h4-5H,1-3H3,(H3,8,9,10,11)','InChIKey=UEHYRFWDXIWYQI-UHFFFAOYSA-N','CC(C)C(C)C(=O)NC(N)=O','1'),
	(24066,2,0,'5579-13-5','Consistent with Molecular Formula','C9H18N2O2',186.2534,'Capuride\nA 1910\nPacinox\nCapurid\nMcN-X-94\n(Ethyl-sec-butylacetyl)urea\n(2-Ethyl-3-methylvaleryl)urea\nUrea, (2-ethyl-3-methyl-valeryl)-\n1-(2-Ethyl-3-methylpentanoyl)urea\nPentanamide, N-(aminocarbonyl)-2-ethyl-3-methyl-\nUrea, (2-ethyl-3-methylvaleryl)-','D6F25DC07FDD55C4-FICuS-01-8B','D6F25DC07FDD55C4-FICTS-01-6A','D6F25DC07FDD55C4-uuuuu-01-3A','InChI=1S/C9H18N2O2/c1-4-6(3)7(5-2)8(12)11-9(10)13/h6-7H,4-5H2,1-3H3,(H3,10,11,12,13)','InChIKey=HLSLSXBFTXUKCY-UHFFFAOYSA-N','CCC(C)C(CC)C(=O)NC(N)=O','1'),
	(24067,0,0,'5464-94-8','Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'D38F085E2121E3C6-FICuS-01-55','D38F085E2121E3C6-FICTS-01-34','D38F085E2121E3C6-uuuuu-01-04','InChI=1S/C8H16N2O2/c1-6(2)4-3-5-7(11)10-8(9)12/h6H,3-5H2,1-2H3,(H3,9,10,11,12)','InChIKey=DCFDQNANPRRPTH-UHFFFAOYSA-N','CC(C)CCCC(=O)NC(N)=O',NULL),
	(24068,1,0,NULL,'Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'03563945E0A24918-FICuS-01-28','03563945E0A24918-FICTS-01-07','03563945E0A24918-uuuuu-01-D7','InChI=1S/C8H16N2O2/c1-4-6(5(2)3)7(11)10-8(9)12/h5-6H,4H2,1-3H3,(H3,9,10,11,12)','InChIKey=NSLYJMNWPBZJEB-UHFFFAOYSA-N','CCC(C(=O)NC(N)=O)C(C)C','1'),
	(24069,0,0,'1637-27-0','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'6F4533BD8B0716EE-FICuS-01-6A','6F4533BD8B0716EE-FICTS-01-49','6F4533BD8B0716EE-uuuuu-01-19','InChI=1S/C9H14N2O2/c1-3-5-7(6-4-2)8(12)11-9(10)13/h3-4,7H,1-2,5-6H2,(H3,10,11,12,13)','InChIKey=CWZFFJGBJYLHNK-UHFFFAOYSA-N','C=CCC(CC=C)C(=O)NC(N)=O',NULL),
	(24070,0,0,'22275-34-9','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'F0CBAC95C921262C-FICuS-01-70','49492DDC94206386-FICTS-01-23','F0CBAC95C921262C-uuuuu-01-1F','InChI=1S/C10H8N2O3/c13-8-7(6-4-2-1-3-5-6)9(14)12-10(15)11-8/h1-5,7H,(H2,11,12,13,14,15)','InChIKey=HTEHILLCBQWTLP-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)C(=O)N1',NULL),
	(24071,0,0,'51112-57-3','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C13H14As2N2O6S',476.1666,'ANTINEOPLASTIC-27183','EC7B6AB1CC9BB57C-FICuS-01-A4','EC7B6AB1CC9BB57C-FICTS-01-83','EC7B6AB1CC9BB57C-uuuuu-01-53','InChI=1S/C13H14As2N2O6S/c18-14(19,20)9-1-5-11(6-2-9)16-13(24)17-12-7-3-10(4-8-12)15(21,22)23/h1-8H,(H2,16,17,24)(H2,18,19,20)(H2,21,22,23)','InChIKey=MGANBGWBZJFKAL-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(NC(=S)Nc2ccc([As](=O)(O)O)cc2)cc1',NULL),
	(24072,0,0,'565-20-8','Consistent with Molecular Formula','C14H14N2O3S',290.3362,'N-Acetyl-4,4\'-diaminodiphenylsulfone\nAcetamide, N-[4-[(4-aminophenyl)sulfonyl]phenyl]-','B8A989BEA576C66C-FICuS-01-88','B8A989BEA576C66C-FICTS-01-67','B8A989BEA576C66C-uuuuu-01-37','InChI=1S/C14H14N2O3S/c1-10(17)16-12-4-8-14(9-5-12)20(18,19)13-6-2-11(15)3-7-13/h2-9H,15H2,1H3,(H,16,17)','InChIKey=WDOCBIHNYYQINH-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(24073,0,0,'1948-92-1','Consistent with Molecular Formula','C12H10N2O4S',278.282,NULL,'C031E6D4CD6868B8-FICuS-01-6E','C031E6D4CD6868B8-FICTS-01-4D','C031E6D4CD6868B8-uuuuu-01-1D','InChI=1S/C12H10N2O4S/c13-9-1-5-11(6-2-9)19(17,18)12-7-3-10(4-8-12)14(15)16/h1-8H,13H2','InChIKey=DMZVYFFBWHBWMO-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(24074,1,0,'64037-70-3','Consistent with Molecular Formula','C7H15NO',129.2016,'Butanamide, 2-ethyl-3-methyl-','10A5405CDCDB5595-FICuS-01-5F','10A5405CDCDB5595-FICTS-01-3E','10A5405CDCDB5595-uuuuu-01-0E','InChI=1S/C7H15NO/c1-4-6(5(2)3)7(8)9/h5-6H,4H2,1-3H3,(H2,8,9)','InChIKey=MIWKMBLORLMHOJ-UHFFFAOYSA-N','CCC(C(N)=O)C(C)C','1'),
	(24075,0,0,'1193-74-4','Consistent with Molecular Formula','C6H9N3',123.1572,NULL,'18FC631B04C8B6D4-FICuS-01-64','18FC631B04C8B6D4-FICTS-01-43','18FC631B04C8B6D4-uuuuu-01-13','InChI=1S/C6H9N3/c1-4-3-8-6(7)9-5(4)2/h3H,1-2H3,(H2,7,8,9)','InChIKey=IELZPOFKHRZRGS-UHFFFAOYSA-N','Cc1cnc(N)nc1C',NULL),
	(24076,0,1,'79531-82-1','Consistent with Molecular Formula','C6H7N3OS',169.2008,NULL,'AB6656926FF4AA63-FICuS-01-6D','AB6656926FF4AA63-FICTS-01-4C','AB6656926FF4AA63-uuuuu-01-1C','InChI=1S/C6H7N3OS/c7-6(10)9-8-4-5-2-1-3-11-5/h1-4H,(H3,7,9,10)','InChIKey=WAZNQENKQABSNN-UHFFFAOYSA-N','NC(=O)N/N=C/c1cccs1','1'),
	(24077,0,0,'46851-64-3','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'B5DD1FC47B79D1B2-FICuS-01-86','B5DD1FC47B79D1B2-FICTS-01-65','B5DD1FC47B79D1B2-uuuuu-01-35','InChI=1S/C16H25NO/c1-17(2)13-14-18-16(11-7-4-8-12-16)15-9-5-3-6-10-15/h3,5-6,9-10H,4,7-8,11-14H2,1-2H3','InChIKey=YEKRATOGFMBDHG-UHFFFAOYSA-N','CN(C)CCOC1(c2ccccc2)CCCCC1',NULL),
	(24078,0,0,'98-97-5','Consistent with Molecular Formula','C5H4N2O2',124.0988,'Pyrazinoate\nPyrazinic acid\nPyrazinoic acid\n2-Pyrazinoic acid\nPiazinecarboxylic acid\n2-Pyrazinecarboxylic acid\nPyrazine-2-carboxylic acid\nParadiazinecarboxylic acid\n2-Pyrazine carboxylic acid\nPyrazinemonocarboxylic acid\nPyrazinecarboxylic acid\nPyrazinecarboxylic acid','B0069DDD72CB4CD6-FICuS-01-83','B0069DDD72CB4CD6-FICTS-01-62','B0069DDD72CB4CD6-uuuuu-01-32','InChI=1S/C5H4N2O2/c8-5(9)4-3-6-1-2-7-4/h1-3H,(H,8,9)','InChIKey=NIPZZXUFJPQHNH-UHFFFAOYSA-N','O=C(O)c1cnccn1',NULL),
	(24079,0,0,NULL,'Consistent with Molecular Formula','C17H26O4',294.39,NULL,'EE9F8693B9C9B759-FICuS-01-88','EE9F8693B9C9B759-FICTS-01-67','EE9F8693B9C9B759-uuuuu-01-37','InChI=1S/C17H26O4/c1-3-5-11-20-15-9-7-14(8-10-17(18)19)13-16(15)21-12-6-4-2/h7,9,13H,3-6,8,10-12H2,1-2H3,(H,18,19)','InChIKey=KZXGJNIBUVXUMV-UHFFFAOYSA-N','CCCCOc1ccc(CCC(=O)O)cc1OCCCC',NULL),
	(24080,0,0,'5464-91-5','Consistent with Molecular Formula','C20H16ClN',305.8061,NULL,'E1AA876058D42AC3-FICuS-01-62','E1AA876058D42AC3-FICTS-01-41','C3DFD4CAC4460065-uuuuu-01-1E','InChI=1S/C20H16N.ClH/c1-21-18-13-7-5-11-16(18)20(15-9-3-2-4-10-15)17-12-6-8-14-19(17)21;/h2-14H,1H3;1H/q+1;/p-1','InChIKey=YWODVIHAWBDEJH-UHFFFAOYSA-M','C[n+]1c2ccccc2c(-c2ccccc2)c2ccccc21.[Cl-]',NULL),
	(24081,0,0,NULL,'Consistent with Molecular Formula','C21H18ClNO',335.8323,NULL,'16DFE5419B634D26-FICuS-01-5B','16DFE5419B634D26-FICTS-01-3A','34AAB6EB07F16780-uuuuu-01-11','InChI=1S/C21H18NO.ClH/c1-22-18-12-6-3-9-15(18)21(16-10-4-7-13-19(16)22)17-11-5-8-14-20(17)23-2;/h3-14H,1-2H3;1H/q+1;/p-1','InChIKey=PMCFBBJMKNGTCS-UHFFFAOYSA-M','COc1ccccc1-c1c2ccccc2[n+](C)c2ccccc12.[Cl-]',NULL),
	(24082,0,0,NULL,'Consistent with Molecular Formula','C27H30ClNO',419.9931,NULL,'40E1F990C7BD8C55-FICuS-01-6E','40E1F990C7BD8C55-FICTS-01-4D','6294AA3A5B2FA6F3-uuuuu-01-20','InChI=1S/C27H30NO.ClH/c1-3-5-6-11-20-29-22-18-16-21(17-19-22)27-23-12-7-9-14-25(23)28(4-2)26-15-10-8-13-24(26)27;/h7-10,12-19H,3-6,11,20H2,1-2H3;1H/q+1;/p-1','InChIKey=XVPVOTNRJLOFKG-UHFFFAOYSA-M','CCCCCCOc1ccc(-c2c3ccccc3[n+](CC)c3ccccc23)cc1.[Cl-]',NULL),
	(24083,0,0,NULL,'Consistent with Molecular Formula','C27H30ClNO2',435.9925,NULL,'6158DC4FDA713DF1-FICuS-01-77','6158DC4FDA713DF1-FICTS-01-56','432D8FE546E31757-uuuuu-01-01','InChI=1S/C27H30NO2.ClH/c1-4-5-6-9-18-30-21-14-12-20(13-15-21)27-23-10-7-8-11-25(23)28(2)26-17-16-22(29-3)19-24(26)27;/h7-8,10-17,19H,4-6,9,18H2,1-3H3;1H/q+1;/p-1','InChIKey=BFXBLLQXIDIOBL-UHFFFAOYSA-M','CCCCCCOc1ccc(-c2c3ccccc3[n+](C)c3ccc(OC)cc23)cc1.[Cl-]',NULL),
	(24084,0,0,NULL,'Consistent with Molecular Formula','C26H28ClNO',405.9663,NULL,'5C37CEA265F1532B-FICuS-01-62','5C37CEA265F1532B-FICTS-01-41','7E429D08F963798D-uuuuu-01-11','InChI=1S/C26H28NO.ClH/c1-4-19(5-2)18-28-21-16-14-20(15-17-21)26-22-10-6-8-12-24(22)27(3)25-13-9-7-11-23(25)26;/h6-17,19H,4-5,18H2,1-3H3;1H/q+1;/p-1','InChIKey=QUWVSBTYVCMXAY-UHFFFAOYSA-M','CCC(CC)COc1ccc(-c2c3ccccc3[n+](C)c3ccccc23)cc1.[Cl-]',NULL),
	(24085,0,0,NULL,'Consistent with Molecular Formula','C30H36ClNO',462.0735,NULL,'239F254F936F2A3E-FICuS-01-5F','239F254F936F2A3E-FICTS-01-3E','01EA76E50FFD0098-uuuuu-01-15','InChI=1S/C30H36NO.ClH/c1-3-4-5-6-7-8-9-14-23-32-25-21-19-24(20-22-25)30-26-15-10-12-17-28(26)31(2)29-18-13-11-16-27(29)30;/h10-13,15-22H,3-9,14,23H2,1-2H3;1H/q+1;/p-1','InChIKey=BCPSSYYRLXHPRP-UHFFFAOYSA-M','CCCCCCCCCCOc1ccc(-c2c3ccccc3[n+](C)c3ccccc23)cc1.[Cl-]',NULL),
	(24086,0,0,NULL,'Consistent with Molecular Formula','C26H29NO5S',467.5788,NULL,'2432C82831008B53-FICuS-01-1D','2432C82831008B53-FICTS-01-FC','2D0825FAE42404B1-uuuuu-01-F8','InChI=1S/C26H28NO.H2O4S/c1-3-4-5-10-19-28-21-17-15-20(16-18-21)26-22-11-6-8-13-24(22)27(2)25-14-9-7-12-23(25)26;1-5(2,3)4/h6-9,11-18H,3-5,10,19H2,1-2H3;(H2,1,2,3,4)/q+1;/p-1','InChIKey=RHTAURAKCXJDTJ-UHFFFAOYSA-M','CCCCCCOc1ccc(-c2c3ccccc3[n+](C)c3ccccc23)cc1.O=S(=O)([O-])O',NULL),
	(24087,0,0,'1119-49-9','Consistent with Molecular Formula','C6H13NO',115.1748,'N-Butylacetamide\nAcetamide, N-butyl-\nAcetamide, N-butyl-','D858CEA398493967-FICuS-01-63','D858CEA398493967-FICTS-01-42','D858CEA398493967-uuuuu-01-12','InChI=1S/C6H13NO/c1-3-4-5-7-6(2)8/h3-5H2,1-2H3,(H,7,8)','InChIKey=GYLDXXLJMRTVSS-UHFFFAOYSA-N','CCCCNC(C)=O',NULL),
	(24088,0,0,NULL,'Consistent with Molecular Formula','C26H20ClNO',397.9031,NULL,'E4CBBE2E5C4556B1-FICuS-01-82','E4CBBE2E5C4556B1-FICTS-01-61','C6BEED84C0D77C17-uuuuu-01-3B','InChI=1S/C26H20NO.ClH/c1-28-21-17-15-19(16-18-21)26-22-11-5-7-13-24(22)27(20-9-3-2-4-10-20)25-14-8-6-12-23(25)26;/h2-18H,1H3;1H/q+1;/p-1','InChIKey=IIGZIAKJOVUBRW-UHFFFAOYSA-M','COc1ccc(-c2c3ccccc3[n+](-c3ccccc3)c3ccccc23)cc1.[Cl-]',NULL),
	(24089,0,0,'177-03-7','Consistent with Molecular Formula','C8H16N2',140.2278,'1,4-Diazaspiro[4.5]decane','F7395456FF9CDE86-FICuS-01-83','F7395456FF9CDE86-FICTS-01-62','F7395456FF9CDE86-uuuuu-01-32','InChI=1S/C8H16N2/c1-2-4-8(5-3-1)9-6-7-10-8/h9-10H,1-7H2','InChIKey=AIIGJUUIWYQTJQ-UHFFFAOYSA-N','C1CCC2(CC1)NCCN2',NULL),
	(24090,0,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'61D47C0B45C94926-FICuS-01-4C','15FD8D22C80E935F-FICTS-01-4D','61D47C0B45C94926-uuuuu-01-FB','InChI=1S/C21H30O3/c1-2-3-4-5-6-7-8-9-10-11-15-18-20(22)17-14-12-13-16-19(17)24-21(18)23/h12-14,16,22H,2-11,15H2,1H3','InChIKey=IAQKFYWRGFHOLT-UHFFFAOYSA-N','CCCCCCCCCCCCc1c(O)c2ccccc2oc1=O',NULL),
	(24091,0,0,'1071-37-0','Consistent with Molecular Formula','C3H9BrN2S',185.0815,'Etiron\nWR 539\nEthiron\nUsaf el-18\nEthiron bromide\nS-Ethylthiuronium bromide\nS-Ethylisothiuronium bromide\nBromide S-ethylisothiuronium\n2-Ethylisothiourea hydrobomide\nEthyl isothiourea hydrobromide\nS-Ethylisothiouronium hydrobromide\n2-Ethyl-2-thiopseudourea hydrobromide\nPseudourea, 2-ethyl-2-thio-, hydrobromide\nWLN: SHYZUN2\nCarbamimidothioic acid, ethyl ester, monohydrobromide\nPseudourea, 2-ethyl-2-thio-, monohydrobromide','021A8D249E848724-FICuS-01-3C','021A8D249E848724-FICTS-01-1B','EDDE53026F172E99-uuuuu-01-1F','InChI=1S/C3H8N2S.BrH/c1-2-6-3(4)5;/h2H2,1H3,(H3,4,5);1H','InChIKey=SWXXKWPYNMZFTE-UHFFFAOYSA-N','Br.CCSC(=N)N',NULL),
	(24092,0,0,'3963-62-0','Consistent with Molecular Formula','C14H15N',197.2792,NULL,'56367CD207210E8F-FICuS-01-48','56367CD207210E8F-FICTS-01-27','56367CD207210E8F-uuuuu-01-F7','InChI=1S/C14H15N/c15-11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14H,11,15H2','InChIKey=RXMTUVIKZRXSSM-UHFFFAOYSA-N','NCC(c1ccccc1)c1ccccc1',NULL),
	(24093,1,0,'67282-69-3','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'8C15ED98CB5B2AF2-FICuS-01-89','8C15ED98CB5B2AF2-FICTS-01-68','8C15ED98CB5B2AF2-uuuuu-01-38','InChI=1S/C9H19NO/c1-4-5-6-7-8(2)10-9(3)11/h8H,4-7H2,1-3H3,(H,10,11)','InChIKey=XNHVITOEQJZLQB-UHFFFAOYSA-N','CCCCCC(C)NC(C)=O','1'),
	(24094,0,0,'17599-09-6','Consistent with Molecular Formula','C16H27ClN2O2',314.8545,NULL,'7BDA1AB466F60494-FICuS-01-66','7BDA1AB466F60494-FICTS-01-45','7B26BD51597BDDDA-uuuuu-01-37','InChI=1S/C16H26N2O2.ClH/c1-3-10-18(11-4-2)12-5-13-20-16(19)14-6-8-15(17)9-7-14;/h6-9H,3-5,10-13,17H2,1-2H3;1H','InChIKey=YFKSQNZDUJYJHM-UHFFFAOYSA-N','CCCN(CCC)CCCOC(=O)c1ccc(N)cc1.Cl',NULL),
	(24095,0,0,NULL,'Consistent with Molecular Formula','C13H22N2O2S',270.389,NULL,'86EFEEE162B13242-FICuS-01-66','86EFEEE162B13242-FICTS-01-45','86EFEEE162B13242-uuuuu-01-15','InChI=1S/C13H22N2O2S/c1-4-5-7-13(8-6-9(2)3)10(16)14-12(18)15-11(13)17/h9H,4-8H2,1-3H3,(H2,14,15,16,17,18)','InChIKey=RFHNKISMKBLKID-UHFFFAOYSA-N','CCCCC1(CCC(C)C)C(=O)NC(=S)NC1=O',NULL),
	(24096,0,0,'67051-58-5','Consistent with Molecular Formula','C11H16N2O2S',240.3196,'Barbituric acid, 5-(2-methylallyl)-5-propyl-2-thio-\n4,6(1H,5H)-Pyrimidinedione, dihydro-5-(2-methyl-2-propenyl)-5-propyl-2-thioxo-','599EF3515B7A6099-FICuS-01-59','599EF3515B7A6099-FICTS-01-38','599EF3515B7A6099-uuuuu-01-08','InChI=1S/C11H16N2O2S/c1-4-5-11(6-7(2)3)8(14)12-10(16)13-9(11)15/h2,4-6H2,1,3H3,(H2,12,13,14,15,16)','InChIKey=CNKJLQGPVZFTRR-UHFFFAOYSA-N','C=C(C)CC1(CCC)C(=O)NC(=S)NC1=O',NULL),
	(24097,0,0,NULL,'Consistent with Molecular Formula','C24H36ClNO',390.0075,NULL,'F7958C02F0257561-FICuS-01-3F','F7958C02F0257561-FICTS-01-1E','F7692BE7CFA8AC2F-uuuuu-01-50','InChI=1S/C24H35NO.ClH/c1-3-5-19-25(20-6-4-2)21-13-18-24(26,22-14-9-7-10-15-22)23-16-11-8-12-17-23;/h7-12,14-17,26H,3-6,13,18-21H2,1-2H3;1H','InChIKey=JHMNMYNVJQMHSO-UHFFFAOYSA-N','CCCCN(CCCC)CCCC(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(24098,0,0,'1462-70-0','Consistent with Molecular Formula','C19H33IN2O2',448.3864,NULL,'F5787FF11AAA4182-FICuS-01-68','F5787FF11AAA4182-FICTS-01-47','CDA97E5C17C22DDA-uuuuu-01-43','InChI=1S/C19H32N2O2.HI/c1-4-6-13-21(3,14-7-5-2)15-8-16-23-19(22)17-9-11-18(20)12-10-17;/h9-12H,4-8,13-16H2,1-3H3,(H-,20,22);1H','InChIKey=NGEUXSSSMJHBIG-UHFFFAOYSA-N','CCCC[N+](C)(CCCC)CCCOC(=O)c1ccc(N)cc1.[I-]',NULL),
	(24099,1,0,NULL,'Consistent with Molecular Formula','C21H28ClNO3',377.9101,NULL,'8D45AD35DFB33EDB-FICuS-01-96','8D45AD35DFB33EDB-FICTS-01-75','8DB90AD0E03EE795-uuuuu-01-29','InChI=1S/C21H27NO3.ClH/c1-3-22(4-2)15-16-25-20(23)21(24,19-13-9-6-10-14-19)17-18-11-7-5-8-12-18;/h5-14,24H,3-4,15-17H2,1-2H3;1H','InChIKey=IJQDCQLXOCTXPK-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(Cc1ccccc1)c1ccccc1.Cl','1'),
	(24100,0,0,NULL,'Consistent with Molecular Formula','C22H34ClNO3',395.9685,NULL,'DAB4598227071B9C-FICuS-01-59','DAB4598227071B9C-FICTS-01-38','DA48FE67188AC2D2-uuuuu-01-2C','InChI=1S/C22H33NO3.ClH/c1-21(2,17-23-13-15-25-16-14-23)18-26-20(24)22(11-7-4-8-12-22)19-9-5-3-6-10-19;/h3,5-6,9-10H,4,7-8,11-18H2,1-2H3;1H','InChIKey=XRCFJEBVKFQTLN-UHFFFAOYSA-N','CC(C)(COC(=O)C1(c2ccccc2)CCCCC1)CN1CCOCC1.Cl',NULL),
	(24101,0,0,'144-75-2','Consistent with Molecular Formula','C14H16N2NaO6S3',427.46,'Diason\nDiazon\nDiasone\nDiamidin\nNovotrone\nAldapsone\nSulfoxone sodium\nSodium sulfoxone\nAdesulfone sodium\nAldesulfone sodium\nSodium aldesulphone\nDiasone sodium enterab\nDisodium formaldehydesulfoxylate-diaminodiphenylsulfone\nDisodium [sulfonylbis(p-phenylenimino)]dimethanesulfinate\n4:4\'-Diaminodiphenylsulfone disodium formaldehyde sulfoxylate\nAniline, 4,4\'-sulfonyldi-, bis(sodium formaldehydesulfonylate)\nAniline, 4,4\'-sulfonyldi-, bis(sodium formaldehydesulfoxylate)\nBenzenamine, 4,4\'-sulfonylbis-, bis(sodium formaldehydesulfonylate)\n[Sulfonylbis(p-phenyleneimino)]dimethanesulfinic acid, disodium salt\nMethanesulfinic acid, [sulfonylbis(4,1-phenyleneimino)]bis-, disodium salt\nMethanesulfinic acid, [sulfonylbis(p-phenyleneimino)]di-, disodium salt','573EC1BD61E2F0DF-FICuS-01-83','573EC1BD61E2F0DF-FICTS-01-62','DCD92DB201994277-uuuuu-01-0B','InChI=1S/C14H16N2O6S3.Na/c17-23(18)9-15-11-1-5-13(6-2-11)25(21,22)14-7-3-12(4-8-14)16-10-24(19)20;/h1-8,15-16H,9-10H2,(H,17,18)(H,19,20);/q;+1','InChIKey=YCWMYCSJQPCXEW-UHFFFAOYSA-N','O=S(O)CNc1ccc(S(=O)(=O)c2ccc(NCS(=O)O)cc2)cc1.[Na+]',NULL),
	(24102,0,0,'50-78-2','Consistent with Molecular Formula','C9H8O4',180.1598,'ECM\nXaxa\nXAXA\nYasta\nNovid\nAspro\nS-211\nAdiro\nAspec\nA.S.A.\nAcisal\nEcolen\nRhonal\nExtren\nLevius\nAcesal\nSP 189\nAsagran\nSaletin\nAsteric\nBi-prin\nSolfrin\nCemirit\nDuramax\nAC 5230\nCrystar\nDecaten\nGloboid\nHelicon\nEndydol\nIdragin\nRhodine\nEmpirin\nPirseal\nEcotrin\nAceticyl\nMeasurin\nColfarit\nClaradin\nBenaspir\nAspirine\nTemperal\nAspergum\nAcetylin\nAcetosal\nAcetonyl\nAcetisal\nMicristin\nSalacetin\nEntericin\nAcetophen\nAcetylsal\nClariprin\nPharmacin\nNeuronika\nAcylpyrin\nGlobentyl\nPremaspin\nTriple-sal\nSt. Joseph\nSpira-Dine\nPolopiryna\nEnterophen\nBialpirina\nAspirdrops\nAcenterine\nSalcetogen\nAcetosalin\nDolean pH 8\nSolprin acid\nEnterosarine\nEnterosarein\nA.S.A. Empirin\nAcetosalic acid\nRheumintabletten\ncomponent of Midol\nAcetilum acidulatum\ncomponent of Synirin\ncomponent of Phensal\nAcetylsalicylic acid\ncomponent of Zactirin\no-Acetoxybenzoic acid\ncomponent of Percodan\n2-Acetoxybenzoic acid\ncomponent of Percobarb\ncomponent of Persistin\ncomponent of Coricidin\ncomponent of Ansemco 2\ncomponent of Robaxisal\nO-Acetylsalicylic acid\no-Carboxyphenyl acetate\n2-Carboxyphenyl acetate\nSalicylic acid, acetate\ncomponent of Ascodeen-30\nAcidum acetylsalicylicum\n2-(Acetyloxy)benzoic acid\ncomponent of A.S.A. Compound\ncomponent of Darvon with A.S.A\ncomponent of St. Joseph Cold Tablets\ncomponent of A.S.A. and Codeine Compound\nWLN: QVR BOV1\nBenzoic acid, 2-(acetyloxy)-\nSalicylic acid acetate\nASA\nAcetal\nAcetol\nAspirin\nAcetylsalicylsaure\nAcide acetylsalicylique','045DA3288E1A0233-FICuS-01-39','045DA3288E1A0233-FICTS-01-18','045DA3288E1A0233-uuuuu-01-E8','InChI=1S/C9H8O4/c1-6(10)13-8-5-3-2-4-7(8)9(11)12/h2-5H,1H3,(H,11,12)','InChIKey=BSYNRYMUTXBXSQ-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)O',NULL),
	(24103,0,0,'490-79-9','Consistent with Molecular Formula','C7H6O4',154.122,'Gensigon\nGensigen\nGentisate\n2,5-Dioxybenzoic acid\n5-Hydroxysalicylic acid\n2,5-Dihydroxybenzoic acid\nSalicylic acid, 5-hydroxy-\nHydroquinonecarboxylic acid\nWLN: QVR BQ EQ\nBenzoic acid, 2,5-dihydroxy-\nGentisic acid','715FDC64D1C21D52-FICuS-01-61','715FDC64D1C21D52-FICTS-01-40','715FDC64D1C21D52-uuuuu-01-10','InChI=1S/C7H6O4/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3,8-9H,(H,10,11)','InChIKey=WXTMDXOMEHJXQO-UHFFFAOYSA-N','O=C(O)c1cc(O)ccc1O',NULL),
	(24104,0,0,'17626-44-7','Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'B174DF9A633B2F32-FICuS-01-64','B174DF9A633B2F32-FICTS-01-43','B174DF9A633B2F32-uuuuu-01-13','InChI=1S/C19H15NO2/c21-19(22)17-13-7-8-14-18(17)20(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H,(H,21,22)','InChIKey=ZEGFMCQPAMLDCS-UHFFFAOYSA-N','O=C(O)c1ccccc1N(c1ccccc1)c1ccccc1',NULL),
	(24105,0,1,NULL,'Consistent with Molecular Formula','C14H21ClN2O2S',316.8451,NULL,'491B2366909A322A-FICuS-01-33','491B2366909A322A-FICTS-01-12','491B2366909A322A-uuuuu-01-E2','InChI=1S/C14H21ClN2O2S/c1-3-4-5-6-8-14(9-7-10(2)15)11(18)16-13(20)17-12(14)19/h7H,3-6,8-9H2,1-2H3,(H2,16,17,18,19,20)','InChIKey=KPAIANDMGNWJPK-UHFFFAOYSA-N','CCCCCCC1(C/C=C(/C)Cl)C(=O)NC(=S)NC1=O','1'),
	(24106,0,0,'100-86-7','Consistent with Molecular Formula','C10H14O',150.22,'Phenyl-tert-butanol\n2-Benzyl-2-propanol\nDimethylbenzylcarbinol\nBenzyldimethylcarbinol\n1,1-Dimethylphenylethanol\n1,1-Dimethyl-2-phenylethanol\n.beta.-Phenyl-tert-butyl alcohol\n.alpha.,.alpha.-Dimethylphenethanol\n.alpha.,.alpha.-Dimethylphenethyl alcohol\n.alpha.,.alpha.-Dimethylphenethyl alcohol, tech.\nWLN: QX1 & 1 & 1R\nBenzeneethanol, .alpha.,.alpha.-dimethyl-\nPhenethyl alcohol, .alpha.,.alpha.-dimethyl-\nDMBC','46A80AAF45E5A741-FICuS-01-62','46A80AAF45E5A741-FICTS-01-41','46A80AAF45E5A741-uuuuu-01-11','InChI=1S/C10H14O/c1-10(2,11)8-9-6-4-3-5-7-9/h3-7,11H,8H2,1-2H3','InChIKey=RIWRBSMFKVOJMN-UHFFFAOYSA-N','CC(C)(O)Cc1ccccc1',NULL),
	(24107,1,0,'597-96-6','Consistent with Molecular Formula','C7H16O',116.2028,'3-Methyl-3-hexanol\n2-Ethyl-2-pentanol\n3-Hexanol, 3-methyl-\n3-Hexanol, 3-methyl-','381AAB84589BBE0D-FICuS-01-76','381AAB84589BBE0D-FICTS-01-55','381AAB84589BBE0D-uuuuu-01-25','InChI=1S/C7H16O/c1-4-6-7(3,8)5-2/h8H,4-6H2,1-3H3','InChIKey=KYWJZCSJMOILIZ-UHFFFAOYSA-N','CCCC(C)(O)CC','1'),
	(24108,1,0,NULL,'Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'A63119A11FEB9180-FICuS-01-4E','A63119A11FEB9180-FICTS-01-2D','A6CDBE44206648CE-uuuuu-01-25','InChI=1S/C16H23NO2.ClH/c1-5-6-7-19-16-10-14-12(3)17-11(2)8-13(14)9-15(16)18-4;/h9-11H,5-8H2,1-4H3;1H','InChIKey=BIIRFSHDHMYDES-UHFFFAOYSA-N','CCCCOc1cc2c(cc1OC)CC(C)N=C2C.Cl','1'),
	(24109,0,0,'5466-38-6','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'02457EB7D4476E05-FICuS-01-4A','02457EB7D4476E05-FICTS-01-29','02457EB7D4476E05-uuuuu-01-F9','InChI=1S/C16H17NO/c1-2-16(15(17)18,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,2H2,1H3,(H2,17,18)','InChIKey=YEUNWXVEHKUOBQ-UHFFFAOYSA-N','CCC(C(N)=O)(c1ccccc1)c1ccccc1',NULL),
	(24110,0,0,NULL,'Consistent with Molecular Formula','C19H33BrClN',390.8334,NULL,'F00E19AA3F7154E2-FICuS-01-5F','F00E19AA3F7154E2-FICTS-01-3E','3D4333C36DFD0EB7-uuuuu-01-22','InChI=1S/C19H33ClN.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-21-17-14-15-19(20)18-21;/h14-15,17-18H,2-13,16H2,1H3;1H/q+1;/p-1','InChIKey=HIFMOXUWNNCDNR-UHFFFAOYSA-M','CCCCCCCCCCCCCC[n+]1cccc(Cl)c1.[Br-]',NULL),
	(24111,1,0,NULL,'Consistent with Molecular Formula','C24H42IN',471.507,NULL,'462F1B2211749551-FICuS-01-21','462F1B2211749551-FICTS-01-00','7EFE1A8F1C1CF909-uuuuu-01-3D','InChI=1S/C24H42N.HI/c1-3-4-5-6-7-8-9-10-11-12-13-16-20-25(2)21-19-23-17-14-15-18-24(23)22-25;/h14-15,17-18H,3-13,16,19-22H2,1-2H3;1H/q+1;/p-1','InChIKey=ALUWQQNGZSLBNW-UHFFFAOYSA-M','CCCCCCCCCCCCCC[N+]1(C)CCc2ccccc2C1.[I-]','1'),
	(24112,1,0,NULL,'Consistent with Molecular Formula','C21H33ClN2O2',380.9569,NULL,'4163D08F13D0EAC1-FICuS-01-59','4163D08F13D0EAC1-FICTS-01-38','419F776A2C5D338F-uuuuu-01-11','InChI=1S/C21H32N2O2.ClH/c1-2-25-20-11-9-18(10-12-20)21(24)23-16-7-4-8-19(23)13-17-22-14-5-3-6-15-22;/h9-12,19H,2-8,13-17H2,1H3;1H','InChIKey=RQBYJIJILZVRAV-UHFFFAOYSA-N','CCOc1ccc(C(=O)N2CCCCC2CCN2CCCCC2)cc1.Cl','1'),
	(24113,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H21ClN2 in C19H23ClN2','C19H24?ClN2',315.865,NULL,'8EBECBB0078768D0-FICuS-01-7A','8EBECBB0078768D0-FICTS-01-59','8EBECBB0078768D0-uuuuu-01-29','InChI=1S/C18H21ClN2.CH3/c1-20-11-13-21(14-12-20)18(15-5-3-2-4-6-15)16-7-9-17(19)10-8-16;/h2-10,18H,11-14H2,1H3;1H3','InChIKey=ZPEJIRGYKSQEDQ-UHFFFAOYSA-N','*C.CN1CCN(C(c2ccccc2)c2ccc(Cl)cc2)CC1','1'),
	(24114,0,0,'139-56-0','Consistent with Molecular Formula','C13H11N3O5S',321.307,'Oftazol\nLutazol\nOphtazol\nSalosept\nChromo-Sulfol\nSalazosulfamide\nAzosulfamid Nr. 33\np-(Salicyl-5-azo)benzenesulfonamide\n5-(p-Sulfamylphenylazo)salicylic acid\n5-(p-Sulfamoylphenylazo)salicylic acid\nBenzoic acid, 5-[[4-(aminosulfonyl)phenyl]azo]-2-hydroxy-\nSalicylic acid, 5-[(p-sulfamoylphenyl)azo]-\nG 33','69A4BEDA0DE1A2EC-FICuS-01-9C','69A4BEDA0DE1A2EC-FICTS-01-7B','69A4BEDA0DE1A2EC-uuuuu-01-4B','InChI=1S/C13H11N3O5S/c14-22(20,21)10-4-1-8(2-5-10)15-16-9-3-6-12(17)11(7-9)13(18)19/h1-7,17H,(H,18,19)(H2,14,20,21)','InChIKey=NBSRUZQXRUNPNY-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2ccc(O)c(C(=O)O)c2)cc1',NULL),
	(24115,0,0,NULL,'Consistent with Molecular Formula','C22H30O2',326.4778,NULL,'9A70656ED64FC4DC-FICuS-01-80','9A70656ED64FC4DC-FICTS-01-5F','9A70656ED64FC4DC-uuuuu-01-2F','InChI=1S/C22H30O2/c1-15(2)19-9-7-17(5)13-21(19)23-11-12-24-22-14-18(6)8-10-20(22)16(3)4/h7-10,13-16H,11-12H2,1-6H3','InChIKey=FHRNAVBEOOTPRB-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OCCOc2cc(C)ccc2C(C)C)c1',NULL),
	(24116,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a3) connected atoms =[ O Cl O ]','C7H8?ClN2O2SSb',341.4154,NULL,'36F0FFA7F13E92FE-FICuS-01-8F','36F0FFA7F13E92FE-FICTS-01-6E','36F0FFA7F13E92FE-uuuuu-01-3E','InChI=1S/C6H6O2.CH4N2S.ClH.Sb/c7-5-3-1-2-4-6(5)8;2-1(3)4;;/h1-4,7-8H;(H4,2,3,4);1H;/q;;;+3/p-3','InChIKey=IPCHCPCEARUHRJ-UHFFFAOYSA-K','*.Cl[Sb]1Oc2ccccc2O1.NC(N)=S',NULL),
	(24117,0,0,'37068-45-4','Consistent with Molecular Formula','C18H33N3O3',339.477,NULL,'DE96335E43AB9B15-FICuS-01-6A','DE96335E43AB9B15-FICTS-01-49','DE96335E43AB9B15-uuuuu-01-19','InChI=1S/C18H33N3O3/c1-13(2)7-10-22-16-19-17(23-11-8-14(3)4)21-18(20-16)24-12-9-15(5)6/h13-15H,7-12H2,1-6H3','InChIKey=SRHMTBXFBXEVAF-UHFFFAOYSA-N','CC(C)CCOc1nc(OCCC(C)C)nc(OCCC(C)C)n1',NULL),
	(24118,1,0,'4911-70-0','Consistent with Molecular Formula','C7H16O',116.2028,'2,3-Dimethyl-2-pentanol\n2-Pentanol, 2,3-dimethyl-\n2-Pentanol, 2,3-dimethyl-','4EE1A6E3A8555A48-FICuS-01-6A','4EE1A6E3A8555A48-FICTS-01-49','4EE1A6E3A8555A48-uuuuu-01-19','InChI=1S/C7H16O/c1-5-6(2)7(3,4)8/h6,8H,5H2,1-4H3','InChIKey=YRSIFCHKXFKNME-UHFFFAOYSA-N','CCC(C)C(C)(C)O','1'),
	(24119,0,0,NULL,'Consistent with Molecular Formula','C23H41BrIN',538.3921,NULL,'AC3C0F05B24D78A6-FICuS-01-6E','AC3C0F05B24D78A6-FICTS-01-4D','94ED0EA8BF2514FE-uuuuu-01-39','InChI=1S/C23H41BrN.HI/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-25-21-18-19-23(24)22-25;/h18-19,21-22H,2-17,20H2,1H3;1H/q+1;/p-1','InChIKey=SGKLYZUHHPVYFG-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[n+]1cccc(Br)c1.[I-]',NULL),
	(24120,0,0,'74639-22-8','Consistent with Molecular Formula','C23H36IN',453.4486,'MANNOSE,(D)','F1D4FBAD145B90E3-FICuS-01-80','F1D4FBAD145B90E3-FICTS-01-5F','C905FA001933FCBB-uuuuu-01-1B','InChI=1S/C23H36N.HI/c1-2-3-4-5-6-7-8-9-10-11-12-15-20-24-21-16-18-22-17-13-14-19-23(22)24;/h13-14,16-19,21H,2-12,15,20H2,1H3;1H/q+1;/p-1','InChIKey=BQFPICUNXUFDEO-UHFFFAOYSA-M','CCCCCCCCCCCCCC[n+]1cccc2ccccc21.[I-]',NULL),
	(24121,0,0,'74639-23-9','Consistent with Molecular Formula','C27H44IN',509.5558,NULL,'AD8033456A27F040-FICuS-01-3D','AD8033456A27F040-FICTS-01-1C','955132E8674F9C18-uuuuu-01-F8','InChI=1S/C27H44N.HI/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-24-28-25-20-22-26-21-17-18-23-27(26)28;/h17-18,20-23,25H,2-16,19,24H2,1H3;1H/q+1;/p-1','InChIKey=FKXVKIVGGHZYNS-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[n+]1cccc2ccccc21.[I-]',NULL),
	(24122,0,0,'515-54-8','Consistent with Molecular Formula','C9H8N2O3S2',256.2938,'Virazene\nDarvisul\nPhenolsulfon\nPhenosulfazole\nPhenolsulfazole\nPhenolsulphazole\nN-(2-Thiazolyl)-p-phenolsulfonamide\nBenzenesulfonamide, 4-hydroxy-N-2-thiazolyl-\nBenzenesulfonamide, p-hydroxy-N-2-thiazolyl-','9C924EB59554E372-FICuS-01-56','9C924EB59554E372-FICTS-01-35','9C924EB59554E372-uuuuu-01-05','InChI=1S/C9H8N2O3S2/c12-7-1-3-8(4-2-7)16(13,14)11-9-10-5-6-15-9/h1-6,12H,(H,10,11)','InChIKey=JBACAGZMXLDQCR-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc(O)cc1',NULL),
	(24123,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O5S',350.3484,NULL,'CFC46DE8C5A0B92F-FICuS-01-9A','CFC46DE8C5A0B92F-FICTS-01-79','CFC46DE8C5A0B92F-uuuuu-01-49','InChI=1S/C14H14N4O5S/c19-13(5-6-14(20)21)17-10-1-3-11(4-2-10)24(22,23)18-12-9-15-7-8-16-12/h1-4,7-9H,5-6H2,(H,16,18)(H,17,19)(H,20,21)','InChIKey=FOCQLHGIBYIUOB-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccc(S(=O)(=O)Nc2cnccn2)cc1',NULL),
	(24124,0,0,NULL,'Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'ACE6E990DB5D6122-FICuS-01-77','ACE6E990DB5D6122-FICTS-01-56','AC1A4E75E4D0B86C-uuuuu-01-31','InChI=1S/C15H21NO2.ClH/c1-4-5-8-18-15-9-12-6-7-16-11(2)13(12)10-14(15)17-3;/h9-10H,4-8H2,1-3H3;1H','InChIKey=SLHKZBVKEMQSBI-UHFFFAOYSA-N','CCCCOc1cc2c(cc1OC)C(C)=NCC2.Cl',NULL),
	(24125,0,0,'29263-11-4','Consistent with Molecular Formula','C12H21N3O3',255.3162,NULL,'3DB5263CDD9EE892-FICuS-01-81','3DB5263CDD9EE892-FICTS-01-60','3DB5263CDD9EE892-uuuuu-01-30','InChI=1S/C12H21N3O3/c1-7(2)16-10-13-11(17-8(3)4)15-12(14-10)18-9(5)6/h7-9H,1-6H3','InChIKey=ULUTUEGYNPIWIX-UHFFFAOYSA-N','CC(C)Oc1nc(OC(C)C)nc(OC(C)C)n1',NULL),
	(24126,2,0,'5096-67-3','Consistent with Molecular Formula','C40H48?IN2O6',779.7335,'Bebeerine iodide, O-dimethyl-\nBEBEERINE IODIDE, O-DIMETHYL-,TRIHYDRATE','1317355BA0F071F3-FICuS-01-3A','1317355BA0F071F3-FICTS-01-19','01CB00D43010A695-uuuuu-01-DD','InChI=1S/C40H48N2O6.HI/c1-41(2)17-15-27-22-34(44-6)36-24-30(27)31(41)19-25-9-12-29(13-10-25)47-40-38-28(23-37(45-7)39(40)46-8)16-18-42(3,4)32(38)20-26-11-14-33(43-5)35(21-26)48-36;/h9-14,21-24,31-32H,15-20H2,1-8H3;1H/q+2;/p-1/t31-,32-;/m0./s1','InChIKey=LFBAHJRKVCTHKA-UEMXOEKYSA-M','*.COc1ccc2cc1Oc1cc3c(cc1OC)CC[N+](C)(C)C3Cc1ccc(cc1)Oc1c(OC)c(OC)cc3c1C(C2)[N+](C)(C)CC3.[I-]','1'),
	(24127,1,0,'38114-83-9','Consistent with Molecular Formula','C11H13N3NaO5S3',386.4106,NULL,'178080E2BEC951F5-FICuS-01-5A','178080E2BEC951F5-FICTS-01-39','9C676CEDDEB2E35D-uuuuu-01-4F','InChI=1S/C11H13N3O5S3.Na/c1-8(22(17,18)19)13-9-2-4-10(5-3-9)21(15,16)14-11-12-6-7-20-11;/h2-8,13H,1H3,(H,12,14)(H,17,18,19);/q;+1','InChIKey=UGNOWUONKMAJRW-UHFFFAOYSA-N','CC(Nc1ccc(S(=O)(=O)Nc2nccs2)cc1)S(=O)(=O)O.[Na+]','1'),
	(24128,0,0,'32365-02-9','Consistent with Molecular Formula','C9H11N3O2S2',257.3248,NULL,'F10188A468BA8616-FICuS-01-4A','09C7343A18B9FD18-FICTS-01-3B','F10188A468BA8616-uuuuu-01-F9','InChI=1S/C9H11N3O2S2/c10-7-1-3-8(4-2-7)16(13,14)12-9-11-5-6-15-9/h1-4H,5-6,10H2,(H,11,12)','InChIKey=LWDXETNVADTEDC-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NC2=NCCS2)cc1',NULL),
	(24129,0,0,'127-79-7','Consistent with Molecular Formula','C11H12N4O2S',264.3014,'A-310\nMesulfa\nRomezin\n2643-RP\nMebacid\nRP 2632\nSeptacil\nPyralcid\nSumedine\nSeptosyl\nPyrimal m\nPirimal-M\nDebenal-M\nSolumedin\nSolumedine\nPercoccide\n2632 R. P.\nSulfamerazin\nKelamerazine\nVeta-Merazine\nCremomerazine\nMethylpyrimal\nMetilsulfazin\nSulfameradine\nSulfamerazine\nSulphamerazine\nMethylsulfazine\nMetilsulfadiazin\nSulfamethyldiazine\n2-Sulfa-4-methylpyrimidine\ncomponent of Sulfonamide Duplex\n2-Sulfanilamido-4-methylpyrimidine\nN-(4-Methyl-2-pyrimidyl)sulfanilamide\n2(p-Aminobenzolsulfonamido)-4-methylpyrimidin\nN(sup1)-(4-Methyl-2-pyrimidinyl)sulfanilamide\n2-(4-Aminobenzenesulfonamido)-4-methylpyrimidine\nBenzenesulfonamide, 4-amino-N-(4-methyl-2-pyrimidinyl)-\nSulfanilamide, N1-(4-methyl-2-pyrimidinyl)-','81615FBD24FC99B1-FICuS-01-6C','81615FBD24FC99B1-FICTS-01-4B','81615FBD24FC99B1-uuuuu-01-1B','InChI=1S/C11H12N4O2S/c1-8-6-7-13-11(14-8)15-18(16,17)10-4-2-9(12)3-5-10/h2-7H,12H2,1H3,(H,13,14,15)','InChIKey=QPPBRPIAZZHUNT-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(N)cc2)n1',NULL),
	(24130,0,0,'71138-72-2','Consistent with Molecular Formula','C12H14N4O3S',294.3276,NULL,'AC94F0615D140E4F-FICuS-01-62','AC94F0615D140E4F-FICTS-01-41','AC94F0615D140E4F-uuuuu-01-11','InChI=1S/C12H14N4O3S/c1-2-19-11-7-8-14-12(15-11)16-20(17,18)10-5-3-9(13)4-6-10/h3-8H,2,13H2,1H3,(H,14,15,16)','InChIKey=ZHUYDWZLTZQVMN-UHFFFAOYSA-N','CCOc1ccnc(NS(=O)(=O)c2ccc(N)cc2)n1',NULL),
	(24131,0,0,'5466-36-4','Consistent with Molecular Formula','C13H16N4O2S',292.355,NULL,'23AEDA4F7A3CCE32-FICuS-01-8C','23AEDA4F7A3CCE32-FICTS-01-6B','23AEDA4F7A3CCE32-uuuuu-01-3B','InChI=1S/C13H16N4O2S/c1-2-3-11-8-9-15-13(16-11)17-20(18,19)12-6-4-10(14)5-7-12/h4-9H,2-3,14H2,1H3,(H,15,16,17)','InChIKey=NMTKGTNSNXJRJC-UHFFFAOYSA-N','CCCc1ccnc(NS(=O)(=O)c2ccc(N)cc2)n1',NULL),
	(24132,0,0,'4462-43-5','Consistent with Molecular Formula','C12H14N4O2S',278.3282,NULL,'935C7A708B70B7BB-FICuS-01-68','935C7A708B70B7BB-FICTS-01-47','935C7A708B70B7BB-uuuuu-01-17','InChI=1S/C12H14N4O2S/c1-8-7-14-12(15-9(8)2)16-19(17,18)11-5-3-10(13)4-6-11/h3-7H,13H2,1-2H3,(H,14,15,16)','InChIKey=IHEAINLLXOBUEW-UHFFFAOYSA-N','Cc1cnc(NS(=O)(=O)c2ccc(N)cc2)nc1C',NULL),
	(24133,0,0,'61524-13-8','Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'78758EA48C1403FA-FICuS-01-5E','78758EA48C1403FA-FICTS-01-3D','78758EA48C1403FA-uuuuu-01-0D','InChI=1S/C14H16N2O2S/c15-13-5-1-11(2-6-13)9-19(17,18)10-12-3-7-14(16)8-4-12/h1-8H,9-10,15-16H2','InChIKey=BNFMAYAXRNXTJK-UHFFFAOYSA-N','Nc1ccc(CS(=O)(=O)Cc2ccc(N)cc2)cc1',NULL),
	(24134,0,0,NULL,'Consistent with Molecular Formula','C14H9NO6',287.2282,NULL,'BC0CE4DDD9D2FE29-FICuS-01-A9','BC0CE4DDD9D2FE29-FICTS-01-88','BC0CE4DDD9D2FE29-uuuuu-01-58','InChI=1S/C14H9NO6/c16-13(17)11-3-1-2-4-12(11)14(18)21-10-7-5-9(6-8-10)15(19)20/h1-8H,(H,16,17)','InChIKey=HHCJCPOQUDBDHJ-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(24135,0,0,'40266-03-3','Consistent with Molecular Formula','C14H14N4O5S',350.3484,NULL,'AB410F8DFDAEA74D-FICuS-01-A1','AB410F8DFDAEA74D-FICTS-01-80','AB410F8DFDAEA74D-uuuuu-01-50','InChI=1S/C14H14N4O5S/c19-12(6-7-13(20)21)17-10-2-4-11(5-3-10)24(22,23)18-14-15-8-1-9-16-14/h1-5,8-9H,6-7H2,(H,17,19)(H,20,21)(H,15,16,18)','InChIKey=YSWMPGMFKSDCDV-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(24136,1,0,'52553-03-4','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'FB30B701B41F9AAB-FICuS-01-76','FB30B701B41F9AAB-FICTS-01-55','FB30B701B41F9AAB-uuuuu-01-25','InChI=1S/C10H11NO2/c1-10(7-11-9(12)13-10)8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,11,12)','InChIKey=BEKBWPRBKFIVDP-UHFFFAOYSA-N','CC1(c2ccccc2)CNC(=O)O1','1'),
	(24137,1,0,'24506-17-0','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'168C4F5C6F646925-FICuS-01-57','168C4F5C6F646925-FICTS-01-36','168C4F5C6F646925-uuuuu-01-06','InChI=1S/C9H11NO2/c10-9(12)6-8(11)7-4-2-1-3-5-7/h1-5,8,11H,6H2,(H2,10,12)','InChIKey=RHWRQKAVZMHQSH-UHFFFAOYSA-N','NC(=O)CC(O)c1ccccc1','1'),
	(24138,0,0,'541-22-0','Consistent with Molecular Formula','C16H38BrN2',338.3936,'Decacuran\nSyncurine\nDecamethonium bromide\nDecamethonium dibromide\nDecamethylene bis[trimethylammonium bromide]\nDecamethylene-1,10-bistrimethylammonium dibromide\n1,10-Decanediaminium, N,N,N,N\',N\',N\'-hexamethyl-, monobromide\nWLN: 1K1&1&10K1&1&1 &E 2\n1,10-Decanediaminium, N,N,N,N\',N\',N\'-hexamethyl-, dibromide\nAmmonium, decamethylenebis[trimethyl-, dibromide\nC 10','875DB019620442CF-FICuS-01-46','875DB019620442CF-FICTS-01-25','B470DA32335C8E5B-uuuuu-01-0F','InChI=1S/C16H38N2.BrH/c1-17(2,3)15-13-11-9-7-8-10-12-14-16-18(4,5)6;/h7-16H2,1-6H3;1H/q+2;/p-1','InChIKey=UWAHZUFNAYDOTG-UHFFFAOYSA-M','C[N+](C)(C)CCCCCCCCCC[N+](C)(C)C.[Br-]',NULL),
	(24139,0,0,'7752-82-1','Consistent with Molecular Formula','C4H4BrN3',173.9997,'5-Bromo-2-pyrimidinamine\n2-Amino-5-bromopyrimidine\n2-Pyrimidinamine, 5-bromo-\nPyrimidine, 2-amino-5-bromo-','1E0D300CC05CEA1C-FICuS-01-6C','1E0D300CC05CEA1C-FICTS-01-4B','1E0D300CC05CEA1C-uuuuu-01-1B','InChI=1S/C4H4BrN3/c5-3-1-7-4(6)8-2-3/h1-2H,(H2,6,7,8)','InChIKey=UHRHPPKWXSNZLR-UHFFFAOYSA-N','Nc1ncc(Br)cn1',NULL),
	(24140,0,0,'14052-68-7','Consistent with Molecular Formula','C20H20N2NaO8S',471.4364,NULL,'30F3A1527ED4DAC6-FICuS-01-6E','30F3A1527ED4DAC6-FICTS-01-4D','BB144D5D1EAF686E-uuuuu-01-36','InChI=1S/C20H20N2O8S.Na/c23-17(9-11-19(25)26)21-13-1-5-15(6-2-13)31(29,30)16-7-3-14(4-8-16)22-18(24)10-12-20(27)28;/h1-8H,9-12H2,(H,21,23)(H,22,24)(H,25,26)(H,27,28);/q;+1','InChIKey=ZNZHHVLKUHDNQJ-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CCC(=O)O)cc2)cc1.[Na+]',NULL),
	(24141,0,0,'10389-51-2','Consistent with Molecular Formula','C10H12N2O3',208.2164,'p-Morpholinonitrobenzene\n4-Morpholinyl nitrobenzene\n4-(p-Nitrophenyl)morpholine\nN-(p-Nitrophenyl)morpholine\n4-(4-Nitrophenyl)morpholine\nMorpholine, 4-(p-nitrophenyl)-\nMorpholine, 4-(4-nitrophenyl)-','D00D2D0EF94BF846-FICuS-01-77','D00D2D0EF94BF846-FICTS-01-56','D00D2D0EF94BF846-uuuuu-01-26','InChI=1S/C10H12N2O3/c13-12(14)10-3-1-9(2-4-10)11-5-7-15-8-6-11/h1-4H,5-8H2','InChIKey=IAJDSUYFELYZCS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCOCC2)cc1',NULL),
	(24142,0,0,'491-30-5','Consistent with Molecular Formula','C9H7NO',145.1604,'1-Isoquinolinol\nIsoquinolin-1-one\n1(2H)-Isoquinolone\n1-Hydroxyisoquinoline\n1(2H)-Isoquinolinone\nIsocarbostyril\nIsocarbostyril','C4520B2F346164CB-FICuS-01-4C','DAF83B9FD6601FE7-FICTS-01-70','C4520B2F346164CB-uuuuu-01-FB','InChI=1S/C9H7NO/c11-9-8-4-2-1-3-7(8)5-6-10-9/h1-6H,(H,10,11)','InChIKey=VDBNYAPERZTOOF-UHFFFAOYSA-N','O=c1[nH]ccc2ccccc12',NULL),
	(24143,0,0,'2518-72-1','Consistent with Molecular Formula','C6H8N2O3',156.1408,'5-Ethylbarbituric acid\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-\nBarbituric acid, 5-ethyl-','1C5FEB92CE5B5BAE-FICuS-01-A4','EEA2EA30F69A499D-FICTS-01-6C','1C5FEB92CE5B5BAE-uuuuu-01-53','InChI=1S/C6H8N2O3/c1-2-3-4(9)7-6(11)8-5(3)10/h3H,2H2,1H3,(H2,7,8,9,10,11)','InChIKey=FMTLDVACNZDTQL-UHFFFAOYSA-N','CCC1C(=O)NC(=O)NC1=O',NULL),
	(24144,1,0,'14077-79-3','Consistent with Molecular Formula','C8H12N2O3',184.1944,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methylpropyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-sec-butyl-','B1AC1956BA2D06BA-FICuS-01-75','0C89D98C8B0126F8-FICTS-01-43','B1AC1956BA2D06BA-uuuuu-01-24','InChI=1S/C8H12N2O3/c1-3-4(2)5-6(11)9-8(13)10-7(5)12/h4-5H,3H2,1-2H3,(H2,9,10,11,12,13)','InChIKey=JIHUPMYFIGUZLS-UHFFFAOYSA-N','CCC(C)C1C(=O)NC(=O)NC1=O','1'),
	(24145,1,0,'52944-65-7','Consistent with Molecular Formula','C10H16N2O3',212.248,'Barbituric acid, 5-methyl-5-(1-methylbutyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-methyl-5-(1-methylbutyl)-','D0D6C19238612E85-FICuS-01-4A','D0D6C19238612E85-FICTS-01-29','D0D6C19238612E85-uuuuu-01-F9','InChI=1S/C10H16N2O3/c1-4-5-6(2)10(3)7(13)11-9(15)12-8(10)14/h6H,4-5H2,1-3H3,(H2,11,12,13,14,15)','InChIKey=IMOLACLDLQJJNZ-UHFFFAOYSA-N','CCCC(C)C1(C)C(=O)NC(=O)NC1=O','1'),
	(24146,0,1,NULL,'Consistent with Molecular Formula','C18H28ClNO3',341.8771,NULL,'6EAEB6257FCC3378-FICuS-01-7F','6EAEB6257FCC3378-FICTS-01-5E','87EFFC27AF1A907A-uuuuu-01-3C','InChI=1S/C18H27NO3.ClH/c1-3-6-16-7-8-17(21-4-2)18(15-16)22-12-5-9-19-10-13-20-14-11-19;/h3,6-8,15H,4-5,9-14H2,1-2H3;1H/b6-3-;','InChIKey=LKIKIXWJBKHEMI-AQPBACSKSA-N','C/C=C\\c1ccc(OCC)c(OCCCN2CCOCC2)c1.Cl','1'),
	(24147,0,0,'10138-04-2','No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','?2FeH5NO4S',170.9508,'Phenistix\nAmmonium ferric alum\nAmmonium iron sulfate\nFerriammonium sulfate\nAmmonium iron disulfate\nAmmonium ferric sulfate\nIron ammonium disulfate\nFerric ammonium disulfate\nMonoammonium ferric disulfate\nAmmonium iron sulfate (NH4Fe(SO4)2)\nAmmonium ferric sulfate (NH4Fe(SO4)2)\nSulfuric acid, ammonium iron(3+) salt (2:1:1)\nSulfuric acid, ammonium iron(3+) salt (2:1:1)\nAmmonium iron sulfate\nFerric ammonium sulfate','FA2CD3F92623BBA3-FICuS-01-7E','FA2CD3F92623BBA3-FICTS-01-5D','FA2CD3F92623BBA3-uuuuu-01-2D','InChI=1S/Fe.H3N.H2O4S/c;;1-5(2,3)4/h;1H3;(H2,1,2,3,4)','InChIKey=SGSXYQPXIVHYON-UHFFFAOYSA-N','*.*.N.O=S(=O)(O)O.[Fe]',NULL),
	(24148,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O5',310.3492,NULL,'22B8A71443DB1538-FICuS-01-40','22B8A71443DB1538-FICTS-01-1F','195DA8C8AF21D611-uuuuu-01-13','InChI=1S/C15H21NO2.HNO3/c1-4-5-10-18-15-13-8-9-16-11(2)12(13)6-7-14(15)17-3;2-1(3)4/h6-7H,4-5,8-10H2,1-3H3;(H,2,3,4)','InChIKey=LHOVGOVKYLYPKX-UHFFFAOYSA-N','CCCCOc1c(OC)ccc2c1CCN=C2C.O=[N+]([O-])O',NULL),
	(24149,0,0,'83-72-7','Consistent with Molecular Formula','C10H6O3',174.1556,'Hana\nHenna\nMendi\nLawson\nLawsone\nMehendi\nC.I. 75480\nFlower of Paradise\nC.I. Natural Orange 6\n2-Hydroxynaphthoquinone\n2-Hydroxy-1,4-naphthoquinone\n1,4-Naphthalenedione, 2-hydroxy-\n1,4-Naphthoquinone, 2-hydroxy-','BEC24A705218D83A-FICuS-01-5F','BEC24A705218D83A-FICTS-01-3E','BEC24A705218D83A-uuuuu-01-0E','InChI=1S/C10H6O3/c11-8-5-9(12)10(13)7-4-2-1-3-6(7)8/h1-5,12H','InChIKey=CSFWPUWCSPOLJW-UHFFFAOYSA-N','O=C1C=C(O)C(=O)c2ccccc21',NULL),
	(24150,1,0,'19395-43-8','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'2E38D794A8872D6E-FICuS-01-6A','2E38D794A8872D6E-FICTS-01-49','2E38D794A8872D6E-uuuuu-01-19','InChI=1S/C15H16N2O/c1-2-15(14(16)18,12-8-4-3-5-9-12)13-10-6-7-11-17-13/h3-11H,2H2,1H3,(H2,16,18)','InChIKey=DSPGXFVFVKDAKT-UHFFFAOYSA-N','CCC(C(N)=O)(c1ccccc1)c1ccccn1','1'),
	(24151,1,0,NULL,'Consistent with Molecular Formula','C22H25ClN2',352.9059,NULL,'856E98618E598821-FICuS-01-45','856E98618E598821-FICTS-01-24','85923F84B1D4516F-uuuuu-01-00','InChI=1S/C22H24N2.ClH/c1-23-13-15-24(16-14-23)22(19-8-3-2-4-9-19)21-12-11-18-7-5-6-10-20(18)17-21;/h2-12,17,22H,13-16H2,1H3;1H','InChIKey=IIUAOTOJUHIAIS-UHFFFAOYSA-N','CN1CCN(C(c2ccccc2)c2ccc3ccccc3c2)CC1.Cl','1'),
	(24152,2,0,'22766-29-6','Consistent with Molecular Formula','C12H19NO3',225.287,NULL,'1F8376BDA90CFEAF-FICuS-01-9B','1F8376BDA90CFEAF-FICTS-01-7A','1F8376BDA90CFEAF-uuuuu-01-4A','InChI=1S/C12H19NO3/c1-2-16-12(15)10-7-6-9-5-3-4-8-13(9)11(10)14/h9-10H,2-8H2,1H3','InChIKey=LVUMZRALTVHCSE-UHFFFAOYSA-N','CCOC(=O)C1CCC2CCCCN2C1=O','1'),
	(24153,1,0,'92196-10-6','Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'99E2D223B9009B7A-FICuS-01-59','99E2D223B9009B7A-FICTS-01-38','991E75C6868D4234-uuuuu-01-FA','InChI=1S/C13H19NO.ClH/c1-12(14-7-9-15-10-8-14)11-13-5-3-2-4-6-13;/h2-6,12H,7-11H2,1H3;1H','InChIKey=QLMAGLPWEFOYQW-UHFFFAOYSA-N','CC(Cc1ccccc1)N1CCOCC1.Cl','1'),
	(24154,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'4F3023F5D4E4FE27-FICuS-01-69','4F3023F5D4E4FE27-FICTS-01-48','4FCC8410EB692769-uuuuu-01-11','InChI=1S/C13H17NO2.ClH/c1-4-16-13-7-10-5-6-14-9(2)11(10)8-12(13)15-3;/h7-8H,4-6H2,1-3H3;1H','InChIKey=ZNXMDYZTYAMMLS-UHFFFAOYSA-N','CCOc1cc2c(cc1OC)C(C)=NCC2.Cl',NULL),
	(24155,1,0,'90-34-6','Consistent with Molecular Formula','C15H21N3O',259.3504,'SN 13,272\nPrimachin\nPrimaquine\nS. N. 13272\nNeo-Quipenyl\n6-Methoxy-8-[(4-amino-1-methylbutyl)amino]quinoline\n8-[(4-Amino-1-methylbutyl)amino]-6-methoxyquinoline\nWLN: T66 BNJ HO1 JMY1&3Z\n1,4-Pentanediamine, N4-(6-methoxy-8-quinolinyl)-\nQuinoline, 8-[(4-amino-1-methylbutyl)amino]-6-methoxy-','D481ACAC8E8DB014-FICuS-01-80','D481ACAC8E8DB014-FICTS-01-5F','D481ACAC8E8DB014-uuuuu-01-2F','InChI=1S/C15H21N3O/c1-11(5-3-7-16)18-14-10-13(19-2)9-12-6-4-8-17-15(12)14/h4,6,8-11,18H,3,5,7,16H2,1-2H3','InChIKey=INDBQLZJXZLFIT-UHFFFAOYSA-N','COc1cc(NC(C)CCCN)c2ncccc2c1','1'),
	(24156,2,1,'5466-35-3','Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'5E4670EFC6977578-FICuS-01-61','5E4670EFC6977578-FICTS-01-40','5E4670EFC6977578-uuuuu-01-10','InChI=1S/C7H13NO/c1-5-3-4-6(2)7(5)8-9/h5-6,9H,3-4H2,1-2H3','InChIKey=PYFBOWYTJLHILI-UHFFFAOYSA-N','CC1CCC(C)C1=NO','1'),
	(24157,0,0,'5136-45-8','Consistent with Molecular Formula','C25H50N2O2',410.6822,NULL,'E4A561378F5A93AA-FICuS-01-69','E4A561378F5A93AA-FICTS-01-48','E4A561378F5A93AA-uuuuu-01-18','InChI=1S/C25H50N2O2/c1-3-5-7-9-11-13-15-17-19-21-24(28)26-23-27-25(29)22-20-18-16-14-12-10-8-6-4-2/h3-23H2,1-2H3,(H,26,28)(H,27,29)','InChIKey=ZZJXLPCLJWLLIZ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCNC(=O)CCCCCCCCCCC',NULL),
	(24158,0,0,'19934-34-0','Consistent with Molecular Formula','C14H29Cl5N2',402.6615,NULL,'C35646956391B75B-FICuS-01-43','C35646956391B75B-FICTS-01-22','C3AAE1705C1C6E15-uuuuu-01-18','InChI=1S/C14H28Cl4N2.ClH/c15-5-11-19(12-6-16)9-3-1-2-4-10-20(13-7-17)14-8-18;/h1-14H2;1H','InChIKey=NGHQHLKHMQPCTR-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCCCCCN(CCCl)CCCl',NULL),
	(24159,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'9EC716D95622AA1C-FICuS-01-68','9EC716D95622AA1C-FICTS-01-47','9EC716D95622AA1C-uuuuu-01-17','InChI=1S/C12H16N2O2/c1-2-6-10(11(15)14-12(13)16)9-7-4-3-5-8-9/h3-5,7-8,10H,2,6H2,1H3,(H3,13,14,15,16)','InChIKey=CAQAWIQKRMMOAP-UHFFFAOYSA-N','CCCC(C(=O)NC(N)=O)c1ccccc1','1'),
	(24160,1,0,'89-24-7','Consistent with Molecular Formula','C9H8N2O2',176.1744,'Phenylhydantoin\n5-Phenylhydantoin\n2,4-Imidazolidinedione, 5-phenyl-\nHydantoin, 5-phenyl-','8BD3BDCF88C2238F-FICuS-01-8F','A3DE51555E319B6E-FICTS-01-47','8BD3BDCF88C2238F-uuuuu-01-3E','InChI=1S/C9H8N2O2/c12-8-7(10-9(13)11-8)6-4-2-1-3-5-6/h1-5,7H,(H2,10,11,12,13)','InChIKey=NXQJDVBMMRCKQG-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)N1','1'),
	(24161,1,0,'5841-63-4','Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'B185FE850805480B-FICuS-01-4A','D0A09C408584165D-FICTS-01-24','B185FE850805480B-uuuuu-01-F9','InChI=1S/C9H7NO3/c11-8-7(13-9(12)10-8)6-4-2-1-3-5-6/h1-5,7H,(H,10,11,12)','InChIKey=SBYYYVAMWBVIIX-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)O1','1'),
	(24162,0,0,'6332-28-1','Consistent with Molecular Formula','C16H20ClN',261.7937,'Benzeneethanamine, N-(2-phenylethyl)-, hydrochloride\nDiphenethylamine, hydrochloride','AB8E50B0D8FE3BF5-FICuS-01-95','AB8E50B0D8FE3BF5-FICTS-01-74','AB72F755E773E2BB-uuuuu-01-2A','InChI=1S/C16H19N.ClH/c1-3-7-15(8-4-1)11-13-17-14-12-16-9-5-2-6-10-16;/h1-10,17H,11-14H2;1H','InChIKey=GBMYHLWTKLNQKD-UHFFFAOYSA-N','Cl.c1ccc(CCNCCc2ccccc2)cc1',NULL),
	(24163,4,0,'5856-48-4','Consistent with Molecular Formula','C13H16N4O4S',324.3538,NULL,'932E2C8B95AA333E-FICuS-01-67','BF95E58CCA95808F-FICTS-01-69','932E2C8B95AA333E-uuuuu-01-16','InChI=1S/C13H16N4O4S/c1-13(2)20-8-6(3-18)19-12(9(8)21-13)17-5-16-7-10(17)14-4-15-11(7)22/h4-6,8-9,12,18H,3H2,1-2H3,(H,14,15,22)','InChIKey=HXZCOKXEDYVENB-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3cnc4c(=S)nc[nH]c43)C2O1','1'),
	(24164,0,0,'5466-46-6','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'5D41F2CE0DA4A9AC-FICuS-01-8C','9E580BEF09E90821-FICTS-01-40','5D41F2CE0DA4A9AC-uuuuu-01-3B','InChI=1S/C6H7N3O3/c7-9-6(12)3-2-8-5(11)1-4(3)10/h1-2H,7H2,(H,9,12)(H2,8,10,11)','InChIKey=NOOVROINOYLYCZ-UHFFFAOYSA-N','NNC(=O)c1c[nH]c(=O)cc1O',NULL),
	(24165,4,0,NULL,'Consistent with Molecular Formula','C20H22N4O4S',414.4782,NULL,'AC52AD34F63C78CB-FICuS-01-84','AC52AD34F63C78CB-FICTS-01-63','AC52AD34F63C78CB-uuuuu-01-33','InChI=1S/C20H22N4O4S/c1-20(2)27-15-13(8-25)26-19(16(15)28-20)24-11-23-14-17(24)21-10-22-18(14)29-9-12-6-4-3-5-7-12/h3-7,10-11,13,15-16,19,25H,8-9H2,1-2H3','InChIKey=QJAHUIXGBWOONU-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3cnc4c(SCc5ccccc5)ncnc43)C2O1','1'),
	(24166,1,0,'6332-29-2','Consistent with Molecular Formula','C12H13NO5S',283.2984,NULL,'0822B6D67534DD46-FICuS-01-4A','0822B6D67534DD46-FICTS-01-29','0822B6D67534DD46-uuuuu-01-F9','InChI=1S/C12H13NO5S/c14-10(15)7-19-6-9(12(17)18)13-11(16)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,16)(H,14,15)(H,17,18)','InChIKey=ZNPRRHVZHMGIKB-UHFFFAOYSA-N','O=C(O)CSCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(24167,0,0,'57500-07-9','Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'FCBB3214EAB69AC3-FICuS-01-8C','5614FB79CDE7F857-FICTS-01-5B','FCBB3214EAB69AC3-uuuuu-01-3B','InChI=1S/C12H10N4O/c1-2-4-9(5-3-1)6-17-12-10-11(14-7-13-10)15-8-16-12/h1-5,7-8H,6H2,(H,13,14,15,16)','InChIKey=ZZZXGPGVDJDFCJ-UHFFFAOYSA-N','c1ccc(COc2ncnc3nc[nH]c23)cc1',NULL),
	(24168,1,0,NULL,'Consistent with Molecular Formula','C11H10N6O2S',290.299,NULL,'2B518BC5E752BBDA-FICuS-01-7F','2B518BC5E752BBDA-FICTS-01-5E','2B518BC5E752BBDA-uuuuu-01-2E','InChI=1S/C11H10N6O2S/c12-20(18)19-8-3-1-7(2-4-8)17-11-9-10(14-5-13-9)15-6-16-11/h1-6H,12H2,(H2,13,14,15,16,17)','InChIKey=NMKHJGIHQKTVSW-UHFFFAOYSA-N','NS(=O)Oc1ccc(Nc2ncnc3nc[nH]c23)cc1','1'),
	(24169,0,0,'63-25-2','Consistent with Molecular Formula','C12H11NO2',201.2244,'SOK\nSewin\nSuleo\nPanam\nPomex\nSevin\nMonsur\nNMC 50\nOMS-29\nAtoxan\nVioxan\nArylam\nArilat\nMurvin\nArilate\nGamonil\nHexavin\nSeffein\nDenapon\nSevimol\nSevin 4\nUC 7744\nSeptene\nKarbosep\nCaprolin\nCarpolin\nDicarbam\nCarbatox\nCarbaryl\nCARBARYL\nCarbaril\nKarbatox\nCarbavur\nTricarnam\nGermain\'s\nMenaphtam\nENT-23969\nCrag sevin\nKarbaspray\nDyna-carbyl\nCarbatox 75\nKarbatox 75\nCarbatox-60\nBercema NMC50\nCompound 7744\nDicarbament 23,969\nUnion Carbide 7,744\nMethylcarbamate 1-naphthol\n1-Naphthyl methylcarbamate\n1-Naphthyl N-methylcarbamate\n1-Naphthol N-methylcarbamate\nExperimental Insecticide 7744\nN-Methyl-1-naphthyl carbamate\n1-Naphthalenol methylcarbamate\nMethylcarbamate 1-naphthalenol\nN-Methyl-.alpha.-naphthylurethan\n.alpha.-Naphthyl methylcarbamate\nN-Methyl-.alpha.-naphthylcarbamate\n.alpha.-Naphthyl N-methylcarbamate\n.alpha.-Naphthalenyl methylcarbamate\nMethylcarbamic acid, 1-naphthyl ester\nWLN: L66J BOVM1\n1-Naphthalenol, methylcarbamate\nCarbamic acid, methyl-, 1-naphthyl ester\nNAC\nN-Methyl-1-naphthyl-carbamat\nN-Methylcarbamate de 1-naphtyle\nN-Methyl-1-naftyl-carbamaat\nN-Metil-1-naftil-carbammato\nKarbaryl\n.alpha.-Naftyl-N-methylkarbamat','292F9002983C9270-FICuS-01-2E','292F9002983C9270-FICTS-01-0D','292F9002983C9270-uuuuu-01-DD','InChI=1S/C12H11NO2/c1-13-12(14)15-11-8-4-6-9-5-2-3-7-10(9)11/h2-8H,1H3,(H,13,14)','InChIKey=CVXBEEMKQHEXEN-UHFFFAOYSA-N','CNC(=O)Oc1cccc2ccccc12',NULL),
	(24170,0,0,'25740-16-3','Consistent with Molecular Formula','C2H6N4S4',214.3362,NULL,'84375D3454EA72DA-FICuS-01-5A','84375D3454EA72DA-FICTS-01-39','84375D3454EA72DA-uuuuu-01-09','InChI=1S/C2H6N4S4/c3-5-1(7)9-10-2(8)6-4/h3-4H2,(H,5,7)(H,6,8)','InChIKey=HYJZONSIDDWXKF-UHFFFAOYSA-N','NNC(=S)SSC(=S)NN',NULL),
	(24171,0,0,'97-16-5','Consistent with Molecular Formula','C12H8Cl2O3S',303.1594,'923\nDPBS\nEM 923\nGenite\nGenitol\nGenite 923\nGenite-R99\nGenitol 923\nCompound 923\nGenite EM-923\n2,4-Dichlorophenyl benzenesulfonate\n2,4-Dichlorophenyl benzenesulphonate\nBenzenesulfonic acid, 2,4-dichlorophenyl ester\n2,4-Dichlorophenyl ester of benzenesulfonic acid\nWLN: WSR & OR BG DG\nPhenol, 2,4-dichloro-, benzenesulfonate\nPhenol, 2,4-dichloro-, benzenesulfonate','62B140974318D249-FICuS-01-29','62B140974318D249-FICTS-01-08','62B140974318D249-uuuuu-01-D8','InChI=1S/C12H8Cl2O3S/c13-9-6-7-12(11(14)8-9)17-18(15,16)10-4-2-1-3-5-10/h1-8H','InChIKey=OZFAFGSSMRRTDW-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(Cl)cc1Cl)c1ccccc1',NULL),
	(24172,1,0,'3132-77-2','Consistent with Molecular Formula','C4H5ClO',104.5359,NULL,'274529A5AAF11492-FICuS-01-43','274529A5AAF11492-FICTS-01-22','274529A5AAF11492-uuuuu-01-F2','InChI=1S/C4H5ClO/c1-3(5)4-2-6-4/h4H,1-2H2','InChIKey=JUFJKQAEILBFHO-UHFFFAOYSA-N','C=C(Cl)C1CO1','1'),
	(24173,0,0,'6914-62-1','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'DDE25B43C8A05FD0-FICuS-01-7F','DDE25B43C8A05FD0-FICTS-01-5E','DDE25B43C8A05FD0-uuuuu-01-2E','InChI=1S/C16H15NO2/c1-2-3-10-17-15(18)12-8-4-6-11-7-5-9-13(14(11)12)16(17)19/h4-9H,2-3,10H2,1H3','InChIKey=LIHVVQORSPIPNB-UHFFFAOYSA-N','CCCCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(24174,0,0,NULL,'Consistent with Molecular Formula','C12H14ClNO2S4',367.9411,'Xanthic acid, methyl-, diester with (o-chlorophenylimino)dimethanethiol\nCarbonodithioic acid, S,S\'-[[(2-chlorophenyl)imino]bis(methylene)] O,O\'dimethyl ester','CC0F283AB2474521-FICuS-01-4C','CC0F283AB2474521-FICTS-01-2B','CC0F283AB2474521-uuuuu-01-FB','InChI=1S/C12H14ClNO2S4/c1-15-11(17)19-7-14(8-20-12(18)16-2)10-6-4-3-5-9(10)13/h3-6H,7-8H2,1-2H3','InChIKey=YTCVLXFLSFLSLZ-UHFFFAOYSA-N','COC(=S)SCN(CSC(=S)OC)c1ccccc1Cl',NULL),
	(24175,0,0,'38699-24-0','Consistent with Molecular Formula','C8H6N2OS2',210.2682,'1,3,4-Thiadiazolidin-2-one, 3-phenyl-5-thioxo-','B82C1B5A7CFE507E-FICuS-01-85','B82C1B5A7CFE507E-FICTS-01-64','B82C1B5A7CFE507E-uuuuu-01-34','InChI=1S/C8H6N2OS2/c11-8-10(9-7(12)13-8)6-4-2-1-3-5-6/h1-5H,(H,9,12)','InChIKey=GZGKWUPIBDUMBJ-UHFFFAOYSA-N','O=c1sc(=S)[nH]n1-c1ccccc1',NULL),
	(24176,0,0,'92348-14-6','Consistent with Molecular Formula','C8H12N2NaO4S4',351.4236,NULL,'53A8CB01AA2F6E4C-FICuS-01-7A','53A8CB01AA2F6E4C-FICTS-01-59','D84F270ECA54DCE4-uuuuu-01-37','InChI=1S/C8H12N2O4S4.Na/c11-5(12)3-17-7(15)9-1-2-10-8(16)18-4-6(13)14;/h1-4H2,(H,9,15)(H,10,16)(H,11,12)(H,13,14);/q;+1','InChIKey=SBRVKRIDESICOG-UHFFFAOYSA-N','O=C(O)CSC(=S)NCCNC(=S)SCC(=O)O.[Na+]',NULL),
	(24177,0,0,'118-29-6','Consistent with Molecular Formula','C9H7NO3',177.1592,'Oxymethyl phthalimide\nN-Methylolphthalimide\nMethanol, phthalimido-\nHydroxymethylphthalimide\nPhthalimidomethyl alcohol\nN-Hydroxymethylphthalimide\nN-(Hydroxymethyl)phthalimide\n1H-Isoindole-1,3(2H)-dione, 2-(hydroxymethyl)-\nPhthalimide, N-(hydroxymethyl)-','F8C229CD549D300E-FICuS-01-6A','F8C229CD549D300E-FICTS-01-49','F8C229CD549D300E-uuuuu-01-19','InChI=1S/C9H7NO3/c11-5-10-8(12)6-3-1-2-4-7(6)9(10)13/h1-4,11H,5H2','InChIKey=MNSGOOCAMMSKGI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CO',NULL),
	(24178,0,0,'5146-68-9','Consistent with Molecular Formula','C5H7NO3',129.1152,'N-Methylolsuccinimide\nN-(Hydroxymethyl)succinimide\nSuccinimide, N-(hydroxymethyl)-\nSuccinimide (8CI), N-(hydroxymethyl)-\n2,5-Pyrrolidinedione (9CI), 1-(hydroxymethyl)-','99D9BEF09730A05A-FICuS-01-6D','09960A21284865E6-FICTS-01-0E','99D9BEF09730A05A-uuuuu-01-1C','InChI=1S/C5H7NO3/c7-3-6-4(8)1-2-5(6)9/h7H,1-3H2','InChIKey=AZVYYSCOCHRFKW-UHFFFAOYSA-N','O=C1CCC(=O)N1CO',NULL),
	(24179,0,1,'17189-85-4','Consistent with Molecular Formula','C17H12N4O5',352.3056,NULL,'A1CFBB1B1F26D9C2-FICuS-01-8A','A1CFBB1B1F26D9C2-FICTS-01-69','A1CFBB1B1F26D9C2-uuuuu-01-39','InChI=1S/C17H12N4O5/c22-17-8-5-11-3-1-2-4-13(11)14(17)10-18-19-15-7-6-12(20(23)24)9-16(15)21(25)26/h1-10,19,22H','InChIKey=LALSFJZZQVQYEH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2c(O)ccc3ccccc23)c([N+](=O)[O-])c1','1'),
	(24180,0,0,'3194-15-8','Consistent with Molecular Formula','C7H8O2',124.139,'2-Propionylfuran\nFuryl ethyl ketone\nEthyl 2-furyl ketone\n2-Furyl ethyl ketone\n1-Propanone, 1-(2-furanyl)-\n1-Propanone, 1-(2-furyl)-','FB24951227D25587-FICuS-01-3E','FB24951227D25587-FICTS-01-1D','FB24951227D25587-uuuuu-01-ED','InChI=1S/C7H8O2/c1-2-6(8)7-4-3-5-9-7/h3-5H,2H2,1H3','InChIKey=HCPORNAVHSWTOJ-UHFFFAOYSA-N','CCC(=O)c1ccco1',NULL),
	(24181,0,0,'4208-53-1','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'8FEAFC3F9EE22634-FICuS-01-91','8FEAFC3F9EE22634-FICTS-01-70','8FEAFC3F9EE22634-uuuuu-01-40','InChI=1S/C8H10O2/c1-6(2)8(9)7-4-3-5-10-7/h3-6H,1-2H3','InChIKey=IQSLUERCHTWGDH-UHFFFAOYSA-N','CC(C)C(=O)c1ccco1',NULL),
	(24182,0,0,'3194-17-0','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'14019466A5406183-FICuS-01-12','14019466A5406183-FICTS-01-F1','14019466A5406183-uuuuu-01-C1','InChI=1S/C9H12O2/c1-2-3-5-8(10)9-6-4-7-11-9/h4,6-7H,2-3,5H2,1H3','InChIKey=HTOZHTBIOGGHDJ-UHFFFAOYSA-N','CCCCC(=O)c1ccco1',NULL),
	(24183,0,0,'20895-16-3','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'9AD0926E877C4318-FICuS-01-54','9AD0926E877C4318-FICTS-01-33','9AD0926E877C4318-uuuuu-01-03','InChI=1S/C9H12O2/c1-7(2)6-8(10)9-4-3-5-11-9/h3-5,7H,6H2,1-2H3','InChIKey=XEYCEFYUOIQHTG-UHFFFAOYSA-N','CC(C)CC(=O)c1ccco1',NULL),
	(24184,0,0,'14360-50-0','Consistent with Molecular Formula','C10H14O2',166.2194,'1-(2-Furyl)-1-hexanone\n1-Hexanone, 1-(2-furanyl)-','E18F2DC761449241-FICuS-01-4A','E18F2DC761449241-FICTS-01-29','E18F2DC761449241-uuuuu-01-F9','InChI=1S/C10H14O2/c1-2-3-4-6-9(11)10-7-5-8-12-10/h5,7-8H,2-4,6H2,1H3','InChIKey=YUAYWSBSIJVIBS-UHFFFAOYSA-N','CCCCCC(=O)c1ccco1',NULL),
	(24185,0,0,'78072-59-0','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'0910F3DBDF8C293E-FICuS-01-78','0910F3DBDF8C293E-FICTS-01-57','0910F3DBDF8C293E-uuuuu-01-27','InChI=1S/C10H14O2/c1-8(2)5-6-9(11)10-4-3-7-12-10/h3-4,7-8H,5-6H2,1-2H3','InChIKey=SCZPAWWSCDSDKR-UHFFFAOYSA-N','CC(C)CCC(=O)c1ccco1',NULL),
	(24186,0,0,'5466-40-0','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'77BC0A3A0E7C29A9-FICuS-01-73','77BC0A3A0E7C29A9-FICTS-01-52','77BC0A3A0E7C29A9-uuuuu-01-22','InChI=1S/C11H16O2/c1-2-3-4-5-7-10(12)11-8-6-9-13-11/h6,8-9H,2-5,7H2,1H3','InChIKey=BTNRWSUWLFMXEL-UHFFFAOYSA-N','CCCCCCC(=O)c1ccco1',NULL),
	(24187,0,0,'700-49-2','Consistent with Molecular Formula','C5H4FN5',153.1185,'2-FAD\nSRI 774\n2-Fluoroadenine\n2-Fluoro-6-aminopurine\nPurine, 6-amino-2-fluoro-\n1H-Purin-6-amine, 2-fluoro-\nAdenine, 2-fluoro-\nAdenine, 2-fluoro-','888229B50169054C-FICuS-01-2F','888229B50169054C-FICTS-01-0E','888229B50169054C-uuuuu-01-DE','InChI=1S/C5H4FN5/c6-5-10-3(7)2-4(11-5)9-1-8-2/h1H,(H3,7,8,9,10,11)','InChIKey=WKMPTBDYDNUJLF-UHFFFAOYSA-N','Nc1nc(F)nc2nc[nH]c12',NULL),
	(24188,0,0,'5466-41-1','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'ABD6A2441F3953C5-FICuS-01-62','236C0619AB8B3F28-FICTS-01-34','ABD6A2441F3953C5-uuuuu-01-11','InChI=1S/C6H6N2O3/c7-6(11)3-2-8-5(10)1-4(3)9/h1-2H,(H2,7,11)(H2,8,9,10)','InChIKey=ORASOOKDQIQMDZ-UHFFFAOYSA-N','NC(=O)c1c[nH]c(=O)cc1O',NULL),
	(24189,2,0,'6318-03-2','Consistent with Molecular Formula','C13H19N5O',261.326,NULL,'FD616ADB13F75E0F-FICuS-01-86','FD616ADB13F75E0F-FICTS-01-65','6675B342FF6EA220-uuuuu-01-05','InChI=1S/C13H19N5O/c1-17(2)12-11-13(15-7-14-12)18(8-16-11)9-5-3-4-6-10(9)19/h7-10,19H,3-6H2,1-2H3/t9-,10-/m0/s1','InChIKey=YXVBWJOBPFQOSB-UWVGGRQHSA-N','CN(C)c1ncnc2c1ncn2C1CCCCC1O','1'),
	(24190,0,0,'5466-42-2','Consistent with Molecular Formula','C6H14N4O6S2',302.3198,NULL,'ED80518E2DAA3C27-FICuS-01-72','ED80518E2DAA3C27-FICTS-01-51','ED80518E2DAA3C27-uuuuu-01-21','InChI=1S/C6H14N4O6S2/c1-17(13,14)9(7-11)5-3-4-6-10(8-12)18(2,15)16/h3-6H2,1-2H3','InChIKey=GZBSWPRQHNKUCA-UHFFFAOYSA-N','CS(=O)(=O)N(CCCCN(N=O)S(C)(=O)=O)N=O',NULL),
	(24191,0,0,'1123-95-1','Consistent with Molecular Formula','C5H7N3O2',141.1292,'2(1H)-Pyrimidinone, 4-amino-5-(hydroxymethyl)-','3E992DB06061E6FA-FICuS-01-68','3E992DB06061E6FA-FICTS-01-47','3E992DB06061E6FA-uuuuu-01-17','InChI=1S/C5H7N3O2/c6-4-3(2-9)1-7-5(10)8-4/h1,9H,2H2,(H3,6,7,8,10)','InChIKey=RYVNIFSIEDRLSJ-UHFFFAOYSA-N','Nc1nc(O)ncc1CO',NULL),
	(24192,0,0,'5466-43-3','Consistent with Molecular Formula','C7H6Cl2N2',189.0438,NULL,'036E070C30F6B6B0-FICuS-01-48','036E070C30F6B6B0-FICTS-01-27','036E070C30F6B6B0-uuuuu-01-F7','InChI=1S/C7H6Cl2N2/c8-6-4-2-1-3-5(4)10-7(9)11-6/h1-3H2','InChIKey=GDHHAOFBLGZCMI-UHFFFAOYSA-N','Clc1nc(Cl)c2c(n1)CCC2',NULL),
	(24193,0,0,'5466-44-4','Consistent with Molecular Formula','C7H9N3S',167.2282,NULL,'CDFDDA144FB4CBD9-FICuS-01-B4','3C35DECB94BA4F87-FICTS-01-6B','CDFDDA144FB4CBD9-uuuuu-01-63','InChI=1S/C7H9N3S/c8-7-9-5-3-1-2-4(5)6(11)10-7/h1-3H2,(H3,8,9,10,11)','InChIKey=NQIRPVBDACDNTL-UHFFFAOYSA-N','Nc1nc(=S)c2c([nH]1)CCC2',NULL),
	(24194,0,0,'3087-14-7','Consistent with Molecular Formula','C8H10N2OS',182.2398,NULL,'20D22548A5F4384D-FICuS-01-45','6A399D5F1A92E304-FICTS-01-3A','20D22548A5F4384D-uuuuu-01-F4','InChI=1S/C8H10N2OS/c1-12-8-9-6-4-2-3-5(6)7(11)10-8/h2-4H2,1H3,(H,9,10,11)','InChIKey=RYFAQTBOTJEQEQ-UHFFFAOYSA-N','CSc1nc(=O)c2c([nH]1)CCC2',NULL),
	(24195,0,0,'7511-83-3','Consistent with Molecular Formula','C8H11N3S',181.255,NULL,'2D1D224E30EC625E-FICuS-01-5C','2D1D224E30EC625E-FICTS-01-3B','2D1D224E30EC625E-uuuuu-01-0B','InChI=1S/C8H11N3S/c1-12-7-5-3-2-4-6(5)10-8(9)11-7/h2-4H2,1H3,(H2,9,10,11)','InChIKey=YWXDGCYBIRRFFW-UHFFFAOYSA-N','CSc1nc(N)nc2c1CCC2',NULL),
	(24196,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3S',277.7709,NULL,'C1D9951C150FD9E4-FICuS-01-6C','C1D9951C150FD9E4-FICTS-01-4B','C1D9951C150FD9E4-uuuuu-01-1B','InChI=1S/C13H12ClN3S/c14-8-4-6-9(7-5-8)18-12-10-2-1-3-11(10)16-13(15)17-12/h4-7H,1-3H2,(H2,15,16,17)','InChIKey=BNLYTWLPPAPPSH-UHFFFAOYSA-N','Nc1nc2c(c(Sc3ccc(Cl)cc3)n1)CCC2',NULL),
	(24197,0,0,'6334-27-6','Consistent with Molecular Formula','C14H16N4',240.3072,NULL,'EBDBC798089C911B-FICuS-01-80','EBDBC798089C911B-FICTS-01-5F','EBDBC798089C911B-uuuuu-01-2F','InChI=1S/C14H16N4/c15-14-17-12-8-4-7-11(12)13(18-14)16-9-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2,(H3,15,16,17,18)','InChIKey=CACCJUJPYIHCJG-UHFFFAOYSA-N','Nc1nc2c(c(NCc3ccccc3)n1)CCC2',NULL),
	(24198,1,0,'5466-45-5','Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'15B361983374EBC9-FICuS-01-4E','15B361983374EBC9-FICTS-01-2D','15B361983374EBC9-uuuuu-01-FD','InChI=1S/C9H13N5O/c10-7-5-3-4(8(11)15)1-2-6(5)13-9(12)14-7/h4H,1-3H2,(H2,11,15)(H4,10,12,13,14)','InChIKey=POBOSEFRUUFDCN-UHFFFAOYSA-N','NC(=O)C1CCc2nc(N)nc(N)c2C1','1'),
	(24199,1,0,'6318-01-0','Consistent with Molecular Formula','C15H12Cl3N3O',356.6383,NULL,'EED21159BE198A1B-FICuS-01-74','EED21159BE198A1B-FICTS-01-53','EED21159BE198A1B-uuuuu-01-23','InChI=1S/C15H12Cl3N3O/c16-9-2-4-10(5-3-9)19-14(22)8-1-6-12-11(7-8)13(17)21-15(18)20-12/h2-5,8H,1,6-7H2,(H,19,22)','InChIKey=OBIZLUAEPTUEMS-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)C1CCc2nc(Cl)nc(Cl)c2C1','1'),
	(24200,0,0,'6318-02-1','Consistent with Molecular Formula','C14H16N4',240.3072,NULL,'4F82B2B1C9F20B3E-FICuS-01-70','4F82B2B1C9F20B3E-FICTS-01-4F','4F82B2B1C9F20B3E-uuuuu-01-1F','InChI=1S/C14H16N4/c1-18(10-6-3-2-4-7-10)13-11-8-5-9-12(11)16-14(15)17-13/h2-4,6-7H,5,8-9H2,1H3,(H2,15,16,17)','InChIKey=GMRRTDNGSVGSTJ-UHFFFAOYSA-N','CN(c1ccccc1)c1nc(N)nc2c1CCC2',NULL),
	(24201,6,0,'6332-27-0','Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'758B7446253F3113-FICuS-01-2A','758B7446253F3113-FICTS-01-09','758B7446253F3113-uuuuu-01-D9','InChI=1S/C20H23NO5/c1-23-20-16(21-14-10-6-3-7-11-14)17(22)18-15(25-20)12-24-19(26-18)13-8-4-2-5-9-13/h2-11,15-22H,12H2,1H3','InChIKey=MZJMOCYXMIHPCM-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1Nc1ccccc1','1'),
	(24202,6,0,'5466-39-7','Consistent with Molecular Formula','C21H23NO7',401.4152,NULL,'5BF381D98C4CC1B5-FICuS-01-7A','5BF381D98C4CC1B5-FICTS-01-59','5BF381D98C4CC1B5-uuuuu-01-29','InChI=1S/C21H23NO7/c1-25-20-16(23)18(29-21(24)22-14-10-6-3-7-11-14)17-15(27-20)12-26-19(28-17)13-8-4-2-5-9-13/h2-11,15-20,23H,12H2,1H3,(H,22,24)','InChIKey=YNGYQKUYPGMCIL-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC(=O)Nc2ccccc2)C1O','1'),
	(24203,0,0,'91671-15-7','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'2AEFAB8C6F2AE1DA-FICuS-01-AD','2AEFAB8C6F2AE1DA-FICTS-01-8C','2AEFAB8C6F2AE1DA-uuuuu-01-5C','InChI=1S/C12H14O3/c1-9(13)11-6-3-10(4-7-11)5-8-12(14)15-2/h3-4,6-7H,5,8H2,1-2H3','InChIKey=JSMIOKNEVAVMBO-UHFFFAOYSA-N','COC(=O)CCc1ccc(C(C)=O)cc1',NULL),
	(24204,1,0,'1088-79-5','Consistent with Molecular Formula','C13H18?Cl2N2O2',305.2034,'MP 267\nm-DL-Sarcolysin\nm-DL-Sarcolysine\nDL-Alanine, 3-(m-[bis(2-chloroethyl)amino]phenyl)-\nWLN: QVYZ1R CN2G2G -DL\nDL-Phenylalanine, 3-[bis(2-chloroethyl)amino]-\nAlanine, 3-[m-[bis(2-chloroethyl)amino]phenyl]-, DL-','50C9E56D677EE9F1-FICuS-01-7A','50C9E56D677EE9F1-FICTS-01-59','50C9E56D677EE9F1-uuuuu-01-29','InChI=1S/C13H18Cl2N2O2/c14-4-6-17(7-5-15)11-3-1-2-10(8-11)9-12(16)13(18)19/h1-3,8,12H,4-7,9,16H2,(H,18,19)','InChIKey=QDGAVODICPCDMU-UHFFFAOYSA-N','*.NC(Cc1cccc(N(CCCl)CCCl)c1)C(=O)O','1'),
	(24205,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'EF726C5B812240C0-FICuS-01-4F','EF726C5B812240C0-FICTS-01-2E','EF726C5B812240C0-uuuuu-01-FE','InChI=1S/C19H20N2O5/c22-17(12-20-19(25)26-13-15-4-2-1-3-5-15)21-16-9-6-14(7-10-16)8-11-18(23)24/h1-7,9-10H,8,11-13H2,(H,20,25)(H,21,22)(H,23,24)','InChIKey=JQRUCXZJBYDLSQ-UHFFFAOYSA-N','O=C(O)CCc1ccc(NC(=O)CNC(=O)OCc2ccccc2)cc1',NULL),
	(24206,1,0,'6953-62-4','Consistent with Molecular Formula','C9H15NO4',201.2218,NULL,'46A845E882C7DA85-FICuS-01-66','46A845E882C7DA85-FICTS-01-45','46A845E882C7DA85-uuuuu-01-15','InChI=1S/C9H15NO4/c1-13-8(11)5-7(9(12)14-2)6-10-3-4-10/h7H,3-6H2,1-2H3','InChIKey=KVIRNGMCHPFREZ-UHFFFAOYSA-N','COC(=O)CC(CN1CC1)C(=O)OC','1'),
	(24207,1,0,NULL,'Consistent with Molecular Formula','C10H19Cl2NO4',288.1704,NULL,'7C4C315AF251244D-FICuS-01-4E','7C4C315AF251244D-FICTS-01-2D','7CB096BFCDDCFD03-uuuuu-01-54','InChI=1S/C10H18ClNO4.ClH/c1-3-15-9(13)7-8(12-6-5-11)10(14)16-4-2;/h8,12H,3-7H2,1-2H3;1H','InChIKey=SSSJTWNMIYZTBU-UHFFFAOYSA-N','CCOC(=O)CC(NCCCl)C(=O)OCC.Cl','1'),
	(24208,2,0,'19042-35-4','Consistent with Molecular Formula','C6H12ClNO2',165.6193,NULL,'3776C992EBDC815E-FICuS-01-76','3776C992EBDC815E-FICTS-01-55','93037615D68868C9-uuuuu-01-EC','InChI=1S/C6H11NO2.ClH/c7-5-2-1-4(3-5)6(8)9;/h4-5H,1-3,7H2,(H,8,9);1H/t4-,5+;/m1./s1','InChIKey=YJRMNPPUVLZEIJ-JBUOLDKXSA-N','Cl.NC1CCC(C(=O)O)C1','1'),
	(24209,2,0,'67684-64-4','Consistent with Molecular Formula','C7H11NO4',173.1682,NULL,'EF46894897F338A6-FICuS-01-64','EF46894897F338A6-FICTS-01-43','831BA755B3DDC9D9-uuuuu-01-2C','InChI=1S/C7H11NO4/c8-7(6(11)12)2-1-4(3-7)5(9)10/h4H,1-3,8H2,(H,9,10)(H,11,12)/t4-,7-/m1/s1','InChIKey=YFYNOWXBIBKGHB-CLZZGJSISA-N','NC1(C(=O)O)CCC(C(=O)O)C1','1'),
	(24210,1,0,NULL,'Consistent with Molecular Formula','C11H20N2O2',212.2912,NULL,'C44A29673442CC07-FICuS-01-45','C44A29673442CC07-FICTS-01-24','C44A29673442CC07-uuuuu-01-F4','InChI=1S/C11H20N2O2/c1-3-5-6-8-9(7-4-2)10(14)13-11(12)15/h4,9H,2-3,5-8H2,1H3,(H3,12,13,14,15)','InChIKey=LHZDIGKOTCCWJV-UHFFFAOYSA-N','C=CCC(CCCCC)C(=O)NC(N)=O','1'),
	(24211,1,0,NULL,'Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'37313620780978F0-FICuS-01-1D','37313620780978F0-FICTS-01-FC','37313620780978F0-uuuuu-01-CC','InChI=1S/C9H16N2O2/c1-3-5-7(6-4-2)8(12)11-9(10)13/h3,7H,1,4-6H2,2H3,(H3,10,11,12,13)','InChIKey=XLJDIFSGMDXIDI-UHFFFAOYSA-N','C=CCC(CCC)C(=O)NC(N)=O','1'),
	(24212,0,0,'5466-89-7','Consistent with Molecular Formula','C10H12O3',180.203,'U 0521\nIsobutyrophenone, 3\',4\'-dihydroxy-\n3\',4\'-Dihydroxy-2-methylpropiophenone\n3\',4\'-Dihydroxy-.alpha.-methylpropiophenone\nPropiophenone, 3\',4\'-dihydroxy-.alpha.-methyl-\n1-Propanone, 1-(3,4-dihydroxyphenyl)-2-methyl-\nPropiophenone, 3\',4\'-dihydroxy-2-methyl-','64D21B5E0D192A10-FICuS-01-46','64D21B5E0D192A10-FICTS-01-25','64D21B5E0D192A10-uuuuu-01-F5','InChI=1S/C10H12O3/c1-6(2)10(13)7-3-4-8(11)9(12)5-7/h3-6,11-12H,1-2H3','InChIKey=VDQLKIBLTMPAHI-UHFFFAOYSA-N','CC(C)C(=O)c1ccc(O)c(O)c1',NULL),
	(24213,7,0,'566-35-8','Consistent with Molecular Formula','C21H30O5',362.465,'11-Epicortisol','664775289A3C164B-FICuS-01-41','351116230237594B-FICTS-01-EC','47771987EA571AD9-uuuuu-01-09','InChI=1S/C21H30O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h9,14-16,18,22,24,26H,3-8,10-11H2,1-2H3/t14-,15-,16+,18+,19-,20-,21-/m0/s1','InChIKey=JYGXADMDTFJGBT-MKIDGPAKSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(24214,1,0,'42062-39-5','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'9C6CEA000E644ABD-FICuS-01-7C','9C6CEA000E644ABD-FICTS-01-5B','9C6CEA000E644ABD-uuuuu-01-2B','InChI=1S/C13H18N2O/c1-14(2)9-13(16)11-8-15(3)12-7-5-4-6-10(11)12/h4-8,13,16H,9H2,1-3H3','InChIKey=USFMLOCAUMOVRI-UHFFFAOYSA-N','CN(C)CC(O)c1cn(C)c2ccccc12','1'),
	(24215,1,0,NULL,'Consistent with Molecular Formula','C28H48N2O',428.7,NULL,'CAC8302607E3FB10-FICuS-01-59','CAC8302607E3FB10-FICTS-01-38','CAC8302607E3FB10-uuuuu-01-08','InChI=1S/C28H48N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-30-23-26(28(31)24-29(2)3)25-20-17-18-21-27(25)30/h17-18,20-21,23,28,31H,4-16,19,22,24H2,1-3H3','InChIKey=RYGFJZXKJORPHO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCn1cc(C(O)CN(C)C)c2ccccc21','1'),
	(24216,0,0,'27793-59-5','Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'9D4C8DEFDCB85334-FICuS-01-92','9D4C8DEFDCB85334-FICTS-01-71','9D4C8DEFDCB85334-uuuuu-01-41','InChI=1S/C16H23NO3/c1-2-12-19-15-7-5-14(6-8-15)16(18)20-13-11-17-9-3-4-10-17/h5-8H,2-4,9-13H2,1H3','InChIKey=UXWKRIVEXUOWEL-UHFFFAOYSA-N','CCCOc1ccc(C(=O)OCCN2CCCC2)cc1',NULL),
	(24217,2,0,NULL,'Consistent with Molecular Formula','C24H34ClNO2',403.9911,NULL,'3927E414D0321586-FICuS-01-27','3927E414D0321586-FICTS-01-06','39DB43F1EFBFCCC8-uuuuu-01-5A','InChI=1S/C24H33NO2.ClH/c26-23(22(21-12-5-6-13-21)20-10-3-1-4-11-20)27-19-18-25-17-9-16-24(25)14-7-2-8-15-24;/h1,3-5,10-12,21-22H,2,6-9,13-19H2;1H','InChIKey=KCGWFXCGMXLHED-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCC12CCCCC2)C(c1ccccc1)C1C=CCC1','1'),
	(24218,0,0,'16834-57-4','Consistent with Molecular Formula','C15H26NO5P',331.3479,NULL,'5DEE9E67D9206498-FICuS-01-6F','5DEE9E67D9206498-FICTS-01-4E','5DEE9E67D9206498-uuuuu-01-1E','InChI=1S/C15H26NO5P/c1-3-20-22(19,21-4-2)13-14-5-7-15(8-6-14)16(9-11-17)10-12-18/h5-8,17-18H,3-4,9-13H2,1-2H3','InChIKey=QRJPJVKJJQOLOK-UHFFFAOYSA-N','CCOP(=O)(Cc1ccc(N(CCO)CCO)cc1)OCC',NULL),
	(24219,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'E975882275F6815D-FICuS-01-4F','E975882275F6815D-FICTS-01-2E','E975882275F6815D-uuuuu-01-FE','InChI=1S/C15H18N2O2/c1-5-17-10(2)13(14(18)15(19)16(3)4)11-8-6-7-9-12(11)17/h6-9H,5H2,1-4H3','InChIKey=TVSRTTREFXYILJ-UHFFFAOYSA-N','CCn1c(C)c(C(=O)C(=O)N(C)C)c2ccccc21',NULL),
	(24220,0,0,NULL,'Consistent with Molecular Formula','C17H30NO9PS2',487.5191,NULL,'C626DE8C378AA16C-FICuS-01-7A','C626DE8C378AA16C-FICTS-01-59','C626DE8C378AA16C-uuuuu-01-29','InChI=1S/C17H30NO9PS2/c1-5-24-28(19,25-6-2)15-16-7-9-17(10-8-16)18(11-13-26-29(3,20)21)12-14-27-30(4,22)23/h7-10H,5-6,11-15H2,1-4H3','InChIKey=VLYJACBVBZECPL-UHFFFAOYSA-N','CCOP(=O)(Cc1ccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)cc1)OCC',NULL),
	(24221,1,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'D576DBB90EB31FFC-FICuS-01-98','D576DBB90EB31FFC-FICTS-01-77','D576DBB90EB31FFC-uuuuu-01-47','InChI=1S/C9H12N2O3/c1-6(8(12)11-9(10)13)5-7-3-2-4-14-7/h2-4,6H,5H2,1H3,(H3,10,11,12,13)','InChIKey=QYQXJCIYEBTWQU-UHFFFAOYSA-N','CC(Cc1ccco1)C(=O)NC(N)=O','1'),
	(24222,7,1,NULL,'Consistent with Molecular Formula','C22H32O3',344.493,NULL,'6563074649A3749A-FICuS-01-32','6563074649A3749A-FICTS-01-11','E30CD12D81964D0C-uuuuu-01-0F','InChI=1S/C22H32O3/c1-13-10-16-17-5-4-14(7-9-23)22(17,3)12-19(25)20(16)21(2)8-6-15(24)11-18(13)21/h7,11,13,16-17,19-20,23,25H,4-6,8-10,12H2,1-3H3/b14-7-/t13-,16-,17-,19-,20+,21-,22+/m0/s1','InChIKey=URZZKSAZQICNQI-IRLIXZRPSA-N','CC1CC2C(C(O)CC3(C)/C(=C\\CO)CCC23)C2(C)CCC(=O)C=C12','1'),
	(24223,8,0,'1058-55-5','Consistent with Molecular Formula','C23H31FO6',422.4927,'U 8107\nSKI 24492\nCortisol, 6.alpha.-fluoro-, 21-acetate\n6.alpha.-Fluorohydrocortisone 21-acetate\nCorticosterone, 6.alpha.-fluoro-17-hydroxy-, 21-acetate\nPregn-4-ene-3,20-dione, 21-(acetyloxy)-6-fluoro-11,17-dihydroxy-, (6.alpha.,11.beta.)-\nPregn-4-ene-3,20-dione, 6.alpha.-fluoro-11.beta.,17,21-trihydroxy-, 21-acetate','D2D77D1D382D381B-FICuS-01-67','D2D77D1D382D381B-FICTS-01-46','DB139FFAD615E09C-uuuuu-01-37','InChI=1S/C23H31FO6/c1-12(25)30-11-19(28)23(29)7-5-15-14-9-17(24)16-8-13(26)4-6-21(16,2)20(14)18(27)10-22(15,23)3/h8,14-15,17-18,20,27,29H,4-7,9-11H2,1-3H3/t14-,15-,17-,18-,20+,21-,22-,23-/m0/s1','InChIKey=IXQXTLBVUAXXNT-APRQOCPKSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC(F)C4=CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(24224,0,0,'658-77-5','Consistent with Molecular Formula','C6H3F3N4O3',236.1099,NULL,'5E5B15B681A45187-FICuS-01-49','5E5B15B681A45187-FICTS-01-28','5E5B15B681A45187-uuuuu-01-F8','InChI=1S/C6H3F3N4O3/c7-6(8,9)4(14)12-5-10-1-3(2-11-5)13(15)16/h1-2H,(H,10,11,12,14)','InChIKey=XNRDQOMWWCVGSK-UHFFFAOYSA-N','O=C(Nc1ncc([N+](=O)[O-])cn1)C(F)(F)F',NULL),
	(24225,2,0,NULL,'Consistent with Molecular Formula','C17H20Cl2N2O2S',387.3232,NULL,'DF8762E062189ABD-FICuS-01-6E','DF8762E062189ABD-FICTS-01-4D','DF7BC5055D9543F3-uuuuu-01-1D','InChI=1S/C17H19ClN2O2S.ClH/c1-19(2)10-13(21)11-20-14-5-3-4-6-16(14)23(22)17-8-7-12(18)9-15(17)20;/h3-9,13,21H,10-11H2,1-2H3;1H','InChIKey=MPRMAAUZWJIHDK-UHFFFAOYSA-N','CN(C)CC(O)CN1c2ccccc2S(=O)c2ccc(Cl)cc21.Cl','1'),
	(24226,1,0,'5470-45-1','Consistent with Molecular Formula','C16H26I2NO3P',565.1691,NULL,'9633CE626849AD92-FICuS-01-57','9633CE626849AD92-FICTS-01-36','9633CE626849AD92-uuuuu-01-06','InChI=1S/C16H26I2NO3P/c1-4-21-23(20,22-5-2)14(3)15-6-8-16(9-7-15)19(12-10-17)13-11-18/h6-9,14H,4-5,10-13H2,1-3H3','InChIKey=ASPMOJZVPSLGMQ-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)c1ccc(N(CCI)CCI)cc1','1'),
	(24227,7,0,'520-85-4','Consistent with Molecular Formula','C22H32O3',344.493,'U 8840\nCurretab\nFarlutal\nMedroxyprogesteron\nMedroxyprogesterone\n17-Hydroxy-6.alpha.-methylprogesterone\n17.alpha.-Hydroxy-6.alpha.-methylprogesterone\n6.alpha.-Methyl-17.alpha.-hydroxyprogesterone\nPregn-4-ene-3,20-dione, 17-hydroxy-6-methyl-, (6.alpha.)-\nPregn-4-ene-3,20-dione, 17-hydroxy-6.alpha.-methyl-','5E4C0BABF6C8A459-FICuS-01-87','5E4C0BABF6C8A459-FICTS-01-66','8C678CF05007910A-uuuuu-01-F6','InChI=1S/C22H32O3/c1-13-11-16-17(20(3)8-5-15(24)12-19(13)20)6-9-21(4)18(16)7-10-22(21,25)14(2)23/h12-13,16-18,25H,5-11H2,1-4H3/t13-,16+,17-,18-,20+,21-,22-/m0/s1','InChIKey=FRQMUZJSZHZSGN-HBNHAYAOSA-N','CC(=O)C1(O)CCC2C3CC(C)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(24228,0,0,'2635-75-8','Consistent with Molecular Formula','C10H8O2S',192.232,'4-Thianaphtheneacetic acid\nBenzo[b]thiophene-4-acetic acid\nBenzo[b]thiophene-4-acetic acid','6A4D706735748DE2-FICuS-01-50','6A4D706735748DE2-FICTS-01-2F','6A4D706735748DE2-uuuuu-01-FF','InChI=1S/C10H8O2S/c11-10(12)6-7-2-1-3-9-8(7)4-5-13-9/h1-5H,6H2,(H,11,12)','InChIKey=IFOMXIGWQFOYLA-UHFFFAOYSA-N','O=C(O)Cc1cccc2sccc12',NULL),
	(24229,1,0,NULL,'Consistent with Molecular Formula','C17H19Cl2NO2',340.2486,NULL,'DD1E73178437F20D-FICuS-01-59','DD1E73178437F20D-FICTS-01-38','DDE2D4F2BBBA2B43-uuuuu-01-47','InChI=1S/C17H18ClNO2.ClH/c1-19(2)12-16(17(20)13-6-4-3-5-7-13)21-15-10-8-14(18)9-11-15;/h3-11,16H,12H2,1-2H3;1H','InChIKey=RKEAOVQPEGABEZ-UHFFFAOYSA-N','CN(C)CC(Oc1ccc(Cl)cc1)C(=O)c1ccccc1.Cl','1'),
	(24230,1,0,NULL,'Consistent with Molecular Formula','C19H30ClNO2',339.9045,NULL,'3F737F431F9D510E-FICuS-01-5D','3F737F431F9D510E-FICTS-01-3C','3F8FD8A620108840-uuuuu-01-F7','InChI=1S/C19H29NO2.ClH/c1-15(2)20(3)13-14-22-19(21)18(17-11-7-8-12-17)16-9-5-4-6-10-16;/h4-6,9-10,15,17-18H,7-8,11-14H2,1-3H3;1H','InChIKey=YYNLQIVWMMHVJJ-UHFFFAOYSA-N','CC(C)N(C)CCOC(=O)C(c1ccccc1)C1CCCC1.Cl','1'),
	(24231,0,0,NULL,'Consistent with Molecular Formula','C31H30N2O',446.5908,'N,N-dibenzyl-2-(5-(benzyloxy)-1H-indol-3-yl)ethanamine','129F05674BA43857-FICuS-01-3D','129F05674BA43857-FICTS-01-1C','129F05674BA43857-uuuuu-01-EC','InChI=1S/C31H30N2O/c1-4-10-25(11-5-1)22-33(23-26-12-6-2-7-13-26)19-18-28-21-32-31-17-16-29(20-30(28)31)34-24-27-14-8-3-9-15-27/h1-17,20-21,32H,18-19,22-24H2','InChIKey=RBQTUVBOTSEYQB-UHFFFAOYSA-N','c1ccc(COc2ccc3[nH]cc(CCN(Cc4ccccc4)Cc4ccccc4)c3c2)cc1',NULL),
	(24232,2,0,NULL,'Consistent with Molecular Formula','C31H47ClN2O4',547.1763,NULL,'B199E4A386142F9C-FICuS-01-60','B199E4A386142F9C-FICTS-01-3F','B1654346B999F6D2-uuuuu-01-04','InChI=1S/C31H46N2O4.ClH/c1-3-5-10-26(32-20-24-14-16-28-30(18-24)36-22-34-28)12-8-7-9-13-27(11-6-4-2)33-21-25-15-17-29-31(19-25)37-23-35-29;/h14-19,26-27,32-33H,3-13,20-23H2,1-2H3;1H','InChIKey=JPMMSGWPIKKAFL-UHFFFAOYSA-N','CCCCC(CCCCCC(CCCC)NCc1ccc2c(c1)OCO2)NCc1ccc2c(c1)OCO2.Cl','1'),
	(24233,2,0,'6318-31-6','Consistent with Molecular Formula','C35H59ClN2O4',607.3151,NULL,'76C1156495A043BC-FICuS-01-43','76C1156495A043BC-FICTS-01-22','763DB281AA2D9AF2-uuuuu-01-21','InChI=1S/C35H58N2O4.ClH/c1-26(2)14-18-30(36-24-28-16-20-32(38-5)34(22-28)40-7)12-10-9-11-13-31(19-15-27(3)4)37-25-29-17-21-33(39-6)35(23-29)41-8;/h16-17,20-23,26-27,30-31,36-37H,9-15,18-19,24-25H2,1-8H3;1H','InChIKey=WGCSAMLEZUYLRM-UHFFFAOYSA-N','COc1ccc(CNC(CCCCCC(CCC(C)C)NCc2ccc(OC)c(OC)c2)CCC(C)C)cc1OC.Cl','1'),
	(24234,4,0,NULL,'Consistent with Molecular Formula','C37H59ClN2O4',631.3371,NULL,'A7D9694F3F93E3D3-FICuS-01-79','A7D9694F3F93E3D3-FICTS-01-58','A725CEAA001E3A9D-uuuuu-01-26','InChI=1S/C37H58N2O4.ClH/c1-7-9-14-26(36-30-24-34(42-5)32(40-3)22-28(30)18-20-38-36)16-12-11-13-17-27(15-10-8-2)37-31-25-35(43-6)33(41-4)23-29(31)19-21-39-37;/h22-27,36-39H,7-21H2,1-6H3;1H','InChIKey=LAUODLUFENXZHZ-UHFFFAOYSA-N','CCCCC(CCCCCC(CCCC)C1NCCc2cc(OC)c(OC)cc21)C1NCCc2cc(OC)c(OC)cc21.Cl','1'),
	(24235,4,0,NULL,'Consistent with Molecular Formula','C39H63ClN2O4',659.3907,NULL,'6DFB71D77A3A039A-FICuS-01-75','6DFB71D77A3A039A-FICTS-01-54','6D07D63245B7DAD4-uuuuu-01-15','InChI=1S/C39H62N2O4.ClH/c1-26(2)14-16-28(38-32-24-36(44-7)34(42-5)22-30(32)18-20-40-38)12-10-9-11-13-29(17-15-27(3)4)39-33-25-37(45-8)35(43-6)23-31(33)19-21-41-39;/h22-29,38-41H,9-21H2,1-8H3;1H','InChIKey=ZIBIEOIBTBERJS-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C(CCCCCC(CCC(C)C)C1NCCc3cc(OC)c(OC)cc31)CCC(C)C)NCC2.Cl','1'),
	(24236,6,0,NULL,'Consistent with Molecular Formula','C39H63ClN2O4',659.3907,NULL,'BFD7F07DB4EB2C25-FICuS-01-94','BFD7F07DB4EB2C25-FICTS-01-73','BF2B57988B66F56B-uuuuu-01-28','InChI=1S/C39H62N2O4.ClH/c1-9-11-16-28(38-32-24-36(44-7)34(42-5)22-30(32)20-26(3)40-38)18-14-13-15-19-29(17-12-10-2)39-33-25-37(45-8)35(43-6)23-31(33)21-27(4)41-39;/h22-29,38-41H,9-21H2,1-8H3;1H','InChIKey=RQWUPZXAJVJLSP-UHFFFAOYSA-N','CCCCC(CCCCCC(CCCC)C1NC(C)Cc2cc(OC)c(OC)cc21)C1NC(C)Cc2cc(OC)c(OC)cc21.Cl','1'),
	(24237,0,0,'56-12-2','Consistent with Molecular Formula','C4H9NO2',103.1206,'GABA\nGammar\nGamarex\nGaballon\nAminalon\nGammalon\nMielogen\nGammasol\nGammalone\nMielomade\nPiperidic acid\nPiperidinic acid\n4-Aminobutyric acid\n4-Aminobutanoic acid\n.gamma.-Aminobutyric acid\n.gamma.-Aminobutanoic acid\nWLN: Z3VQ\nButanoic acid, 4-amino-\nButyric acid, 4-amino-','0416BD46CAC5EA93-FICuS-01-70','0416BD46CAC5EA93-FICTS-01-4F','0416BD46CAC5EA93-uuuuu-01-1F','InChI=1S/C4H9NO2/c5-3-1-2-4(6)7/h1-3,5H2,(H,6,7)','InChIKey=BTCSSZJGUNDROE-UHFFFAOYSA-N','NCCCC(=O)O',NULL),
	(24238,2,0,NULL,'No Comparision - Unparameterized Atom - Ni(a5) connected atoms =[ O N O N ]','C10H14?2N4NiO6',344.9372,NULL,'04B4135C77EB6E72-FICuS-01-56','04B4135C77EB6E72-FICTS-01-35','04B4135C77EB6E72-uuuuu-01-05','InChI=1S/2C5H8N2O3.Ni/c2*6-3(5(9)10)1-2-4(7)8;/h2*3H,1-2H2,(H2,7,8)(H,9,10);/q;;+4/p-2','InChIKey=WQEZWUJRUFUEKY-UHFFFAOYSA-L','*.*.NC(=O)CCC1N[Ni+2]2(NC(CCC(N)=O)C(=O)O2)OC1=O','1'),
	(24239,1,0,'56-85-9','Consistent with Molecular Formula','C5H10N2O3',146.1456,'Glumin\nMiglu-P\nCebrogen\nStimulina\nL-Glutamid\nL-Glutamide\nGLUTAMINE,L-\nLevoglutamide\nGlutamic acid amide\nGlutamic acid 5-amide\n2-Aminoglutaramic acid\nL-2-Aminoglutaramidic acid\nL-Glutamic acid .gamma.-amide\nPentanoic acid, 2,5-diamino-5-oxo-, (S)-\nL-Glutamine\nGlutamine, L-\nGlutamine\n.gamma.-Glutamine','6BD8864E633A2FE7-FICuS-01-73','6BD8864E633A2FE7-FICTS-01-52','6BD8864E633A2FE7-uuuuu-01-22','InChI=1S/C5H10N2O3/c6-3(5(9)10)1-2-4(7)8/h3H,1-2,6H2,(H2,7,8)(H,9,10)','InChIKey=ZDXPYRJPNDTMRX-UHFFFAOYSA-N','NC(=O)CCC(N)C(=O)O','1'),
	(24240,1,0,'6027-02-7','Consistent with Molecular Formula','C6H10?ClN3O2',191.6169,'HISTIDINE,(L)\nHistidine dihydrochloride\nL-Histidine dihydrochloride\nL-Histidine, dihydrochloride\nHistidine, dihydrochloride, L-','3E6728C3B3196733-FICuS-01-3E','3E6728C3B3196733-FICTS-01-1D','3E6728C3B3196733-uuuuu-01-ED','InChI=1S/C6H9N3O2.ClH/c7-5(6(10)11)1-4-2-8-3-9-4;/h2-3,5H,1,7H2,(H,8,9)(H,10,11);1H','InChIKey=QZNNVYOVQUKYSC-UHFFFAOYSA-N','*.Cl.NC(Cc1c[nH]cn1)C(=O)O','1'),
	(24241,0,0,'3025-96-5','Consistent with Molecular Formula','C6H11NO3',145.1578,'DF 469\n4-Acetamidobutyric acid\nN-Acetyl-4-aminobutyric acid\nN-Acetyl-4-aminobutanoic acid\nN-Acetyl-.gamma.-aminobutyrate\n.gamma.-Acetylaminobutyric acid\nButanoic acid, 4-(acetylamino)-\nButyric acid, 4-acetamido-','E265725124F82425-FICuS-01-29','E265725124F82425-FICTS-01-08','E265725124F82425-uuuuu-01-D8','InChI=1S/C6H11NO3/c1-5(8)7-4-2-3-6(9)10/h2-4H2,1H3,(H,7,8)(H,9,10)','InChIKey=UZTFMUBKZQVKLK-UHFFFAOYSA-N','CC(=O)NCCCC(=O)O',NULL),
	(24242,2,0,NULL,'No Comparision - Unparameterized Atom - Cu(a5) connected atoms =[ O N O N ]','C12H16?2CuN2O8',379.813,NULL,'FCA6E3A8904EFB7A-FICuS-01-9A','FCA6E3A8904EFB7A-FICTS-01-79','FCA6E3A8904EFB7A-uuuuu-01-49','InChI=1S/2C6H9NO4.Cu/c2*1-11-5(8)3-2-4(7)6(9)10;/h2*4H,2-3H2,1H3,(H,9,10);/q;;+4/p-2','InChIKey=UAOXDISITIQJIB-UHFFFAOYSA-L','*.*.COC(=O)CCC1N[Cu+2]2(NC(CCC(=O)OC)C(=O)O2)OC1=O','1'),
	(24243,1,0,'372-75-8','Consistent with Molecular Formula','C6H13N3O3',175.187,'Cit\nSitrulline\nCitrulline\nL-Citrulline\nL-Cytrulline\nCITRULLINE,(L)\n.delta.-Ureidonorvaline\nN5-Carbamoyl-L-ornithine\nN.delta.-Carbamylornithine\nN(.delta.)-Carbamylornithine\n.alpha.-Amino-.delta.-ureidovaleric acid\nL-Ornithine, N5-(aminocarbonyl)-\nOrnithine, N5-carbamoyl-, L-','B05E3CFAAA603EB1-FICuS-01-83','B05E3CFAAA603EB1-FICTS-01-62','B05E3CFAAA603EB1-uuuuu-01-32','InChI=1S/C6H13N3O3/c7-4(5(10)11)2-1-3-9-6(8)12/h4H,1-3,7H2,(H,10,11)(H3,8,9,12)','InChIKey=RHGKLRLOHDJJDR-UHFFFAOYSA-N','NC(=O)NCCCC(N)C(=O)O','1'),
	(24244,2,0,NULL,'No Comparision - Unparameterized Atom - Zn(a5) connected atoms =[ O N O N ]','C11H18?2N4O5Zn',351.667,NULL,'5FFCAEDB1027EB19-FICuS-01-92','5FFCAEDB1027EB19-FICTS-01-71','5FFCAEDB1027EB19-uuuuu-01-41','InChI=1S/C6H12N2O2.C5H8N2O3.Zn/c7-4-2-1-3-5(8)6(9)10;6-3(5(9)10)1-2-4(7)8;/h5H,1-4,7H2,(H,9,10);3H,1-2H2,(H2,7,8)(H,9,10);/q;;+4/p-2','InChIKey=ZITDUAPJWBPBSD-UHFFFAOYSA-L','*.*.NCCCCC1N[Zn+2]2(NC(CCC(N)=O)C(=O)O2)OC1=O','1'),
	(24245,2,0,NULL,'No Comparision - Unparameterized Atom - Zn(a5) connected atoms =[ O N O N ]','C11H18?2N6O5Zn',379.6804,NULL,'1358043FDDB7F813-FICuS-01-58','1358043FDDB7F813-FICTS-01-37','1358043FDDB7F813-uuuuu-01-07','InChI=1S/C6H12N4O2.C5H8N2O3.Zn/c7-4(5(11)12)2-1-3-10-6(8)9;6-3(5(9)10)1-2-4(7)8;/h4H,1-3H2,(H,11,12)(H4,8,9,10);3H,1-2H2,(H2,7,8)(H,9,10);/q;;+4/p-2','InChIKey=DQILJPDZRISLTI-UHFFFAOYSA-L','*.*.N=C(N)NCCCC1N[Zn+2]2(NC(CCC(N)=O)C(=O)O2)OC1=O','1'),
	(24246,1,0,'1190-49-4','Consistent with Molecular Formula','C7H15N3O3',189.2138,'L-Lysine, N6-(aminocarbonyl)-','881DDBC92CDBA9C5-FICuS-01-9B','881DDBC92CDBA9C5-FICTS-01-7A','881DDBC92CDBA9C5-uuuuu-01-4A','InChI=1S/C7H15N3O3/c8-5(6(11)12)3-1-2-4-10-7(9)13/h5H,1-4,8H2,(H,11,12)(H3,9,10,13)','InChIKey=XIGSAGMEBXLVJJ-UHFFFAOYSA-N','NC(=O)NCCCCC(N)C(=O)O','1'),
	(24247,1,0,'156-86-5','Consistent with Molecular Formula','C7H16N4O2',188.229,'L-Lysine, N6-(aminoiminomethyl)-','A395B2EF51946538-FICuS-01-51','A395B2EF51946538-FICTS-01-30','A395B2EF51946538-uuuuu-01-00','InChI=1S/C7H16N4O2/c8-5(6(12)13)3-1-2-4-11-7(9)10/h5H,1-4,8H2,(H,12,13)(H4,9,10,11)','InChIKey=QUOGESRFPZDMMT-UHFFFAOYSA-N','N=C(N)NCCCCC(N)C(=O)O','1'),
	(24248,0,0,'60-19-5','Consistent with Molecular Formula','C8H12ClNO',173.6419,'TYRAMINE\nTyramine monochloride\nTyramine hydrochloride\nTyrosamine hydrochloride\np-Tyramine hydrochloride\n4-Hydroxyphenethylamine hydrochloride\nPhenol, p-(2-aminoethyl)-, monochloride\nWLN: Z2R DQ &G\nPhenol, 4-(2-aminoethyl)-, hydrochloride\nPhenol, p-(2-aminoethyl)-, hydrochloride','43459BDA6520669A-FICuS-01-4A','43459BDA6520669A-FICTS-01-29','43B93C3F5AADBFD4-uuuuu-01-42','InChI=1S/C8H11NO.ClH/c9-6-5-7-1-3-8(10)4-2-7;/h1-4,10H,5-6,9H2;1H','InChIKey=RNISDHSYKZAWOK-UHFFFAOYSA-N','Cl.NCCc1ccc(O)cc1',NULL),
	(24249,0,0,'67699-32-5','Consistent with Molecular Formula','C20H15NO3',317.3434,NULL,'5C0D40D4ECE7422E-FICuS-01-70','5C0D40D4ECE7422E-FICTS-01-4F','5C0D40D4ECE7422E-uuuuu-01-1F','InChI=1S/C20H15NO3/c22-19(17-13-7-8-14-18(17)20(23)24)21(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H,(H,23,24)','InChIKey=JWGOKCNYKDSPSK-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)N(c1ccccc1)c1ccccc1',NULL),
	(24250,0,0,'4166-52-3','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'FF83267C255E9DA9-FICuS-01-78','FF83267C255E9DA9-FICTS-01-57','FF83267C255E9DA9-uuuuu-01-27','InChI=1S/C12H15NO3/c1-3-13(4-2)11(14)9-7-5-6-8-10(9)12(15)16/h5-8H,3-4H2,1-2H3,(H,15,16)','InChIKey=JTRKMJYNFCVDEH-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccccc1C(=O)O',NULL),
	(24251,0,0,'5470-02-0','Consistent with Molecular Formula','C8H17N',127.229,'Propylpiperidine\n1-Propylpiperidine\nN-Propylpiperidine\nPiperidine, N-propyl-\nWLN: T6NTJ A3\nPiperidine, 1-propyl-\nPiperidine, 1-propyl-','052D1C2AB1228126-FICuS-01-31','052D1C2AB1228126-FICTS-01-10','052D1C2AB1228126-uuuuu-01-E0','InChI=1S/C8H17N/c1-2-6-9-7-4-3-5-8-9/h2-8H2,1H3','InChIKey=VTDIWMPYBAVEDY-UHFFFAOYSA-N','CCCN1CCCCC1',NULL),
	(24252,0,0,'303-38-8','Consistent with Molecular Formula','C7H6O4',154.122,'DOBK\n2,3 DHB\nPyrocatechuic acid\nCatecholcarboxylic acid\n3-Hydroxysalicylic acid\n2,3-Dihydroxybenzoic acid\nBenzoic acid, 2,3-dihydroxy-\no-Pyrocatechuic acid','F21A45B01FF579EA-FICuS-01-74','F21A45B01FF579EA-FICTS-01-53','F21A45B01FF579EA-uuuuu-01-23','InChI=1S/C7H6O4/c8-5-3-1-2-4(6(5)9)7(10)11/h1-3,8-9H,(H,10,11)','InChIKey=GLDQAMYCGOIJDV-UHFFFAOYSA-N','O=C(O)c1cccc(O)c1O',NULL),
	(24253,0,0,'610-02-6','Consistent with Molecular Formula','C7H6O5',170.1214,'2,3,4-Trihydroxybenzoate\nPyrogallolcarboxylic acid\n4-Pyrogallolcarboxylic acid\n2,3,4-Trihydroxybenzoic acid\n2,3,4-Trihydroxybenzene carboxylic acid\nBenzoic acid, 2,3,4-trihydroxy-\nBenzoic acid, 2,3,4-trihydroxy-','E7C50C05DAEA67A0-FICuS-01-7C','E7C50C05DAEA67A0-FICTS-01-5B','E7C50C05DAEA67A0-uuuuu-01-2B','InChI=1S/C7H6O5/c8-4-2-1-3(7(11)12)5(9)6(4)10/h1-2,8-10H,(H,11,12)','InChIKey=BRRSNXCXLSVPFC-UHFFFAOYSA-N','O=C(O)c1ccc(O)c(O)c1O',NULL),
	(24254,1,0,'38545-82-3','Consistent with Molecular Formula','C8H18N2O',158.243,NULL,'7A9A0D910FBA21DE-FICuS-01-7C','7A9A0D910FBA21DE-FICTS-01-5B','7A9A0D910FBA21DE-uuuuu-01-2B','InChI=1S/C8H18N2O/c1-3-4-5-6-7(2)10-8(9)11/h7H,3-6H2,1-2H3,(H3,9,10,11)','InChIKey=BPPXJHBRJMHVSX-UHFFFAOYSA-N','CCCCCC(C)NC(N)=O','1'),
	(24255,2,0,'4361-59-5','Consistent with Molecular Formula','C10H20O3',188.2662,'Glyketal\n2-Methyl-2-pentyl-1,3-dioxolane-4-methanol\n2-Methyl-2-n-amyl-4-hydroxymethyl-1,3-dioxolane\n2-Heptanone, cyclic (hydroxymethyl)ethylene acetal\nWLN: T5O COTJ B5 B1 D1Q\n1,3-Dioxolane-4-methanol, 2-methyl-2-pentyl-\n1,3-Dioxolane-4-methanol, 2-methyl-2-pentyl-','4B1E846243E08402-FICuS-01-31','4B1E846243E08402-FICTS-01-10','4B1E846243E08402-uuuuu-01-E0','InChI=1S/C10H20O3/c1-3-4-5-6-10(2)12-8-9(7-11)13-10/h9,11H,3-8H2,1-2H3','InChIKey=HJELPCHEJDULNR-UHFFFAOYSA-N','CCCCCC1(C)OCC(CO)O1','1'),
	(24256,0,0,'27819-49-4','Consistent with Molecular Formula','C21H26ClNO2',359.8949,'9-Anthroic acid, 9,10-dihydro-, 2-(diethylamino)ethyl ester hydrochloride','65146CEA398A90A9-FICuS-01-5E','65146CEA398A90A9-FICTS-01-3D','65E8CB0F060749E7-uuuuu-01-0F','InChI=1S/C21H25NO2.ClH/c1-3-22(4-2)13-14-24-21(23)20-18-11-7-5-9-16(18)15-17-10-6-8-12-19(17)20;/h5-12,20H,3-4,13-15H2,1-2H3;1H','InChIKey=FZMYJEWPAHFZNM-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C1c2ccccc2Cc2ccccc21.Cl',NULL),
	(24257,0,0,'5625-67-2','Consistent with Molecular Formula','C4H8N2O',100.12,'2-Piperazinone','3FB65F571EF25197-FICuS-01-63','3FB65F571EF25197-FICTS-01-42','3FB65F571EF25197-uuuuu-01-12','InChI=1S/C4H8N2O/c7-4-3-5-1-2-6-4/h5H,1-3H2,(H,6,7)','InChIKey=IWELDVXSEVIIGI-UHFFFAOYSA-N','O=C1CNCCN1',NULL),
	(24258,0,0,'93088-12-1','Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'77ADDE60108EC398-FICuS-01-6E','77ADDE60108EC398-FICTS-01-4D','77ADDE60108EC398-uuuuu-01-1D','InChI=1S/C13H20N2O2/c1-4-17-13(16)15(11-10-14(2)3)12-8-6-5-7-9-12/h5-9H,4,10-11H2,1-3H3','InChIKey=FHDLFTMHNGXEKW-UHFFFAOYSA-N','CCOC(=O)N(CCN(C)C)c1ccccc1',NULL),
	(24259,0,1,'5470-03-1','Consistent with Molecular Formula','C10H13N3O',191.2322,'Hydrazinecarboxamide, 2-(1-phenylpropylidene)-\nPropiophenone, semicarbazone','FA3DF5A9BEE5658D-FICuS-01-A2','FA3DF5A9BEE5658D-FICTS-01-81','E700755FE984C7A7-uuuuu-01-15','InChI=1S/C10H13N3O/c1-2-9(12-13-10(11)14)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H3,11,13,14)/b12-9-','InChIKey=CIRHAKPWVMBBTB-XFXZXTDPSA-N','CC/C(=N\\NC(N)=O)c1ccccc1','1'),
	(24260,0,0,'623-14-3','Consistent with Molecular Formula','C6H13N3O',143.1882,'3-Pentanone, semicarbazone','9A2DFCBE042B6927-FICuS-01-77','9A2DFCBE042B6927-FICTS-01-56','9A2DFCBE042B6927-uuuuu-01-26','InChI=1S/C6H13N3O/c1-3-5(4-2)8-9-6(7)10/h3-4H2,1-2H3,(H3,7,9,10)','InChIKey=ATROUMKMMZKREN-UHFFFAOYSA-N','CCC(CC)=NNC(N)=O',NULL),
	(24261,0,0,'19829-79-9','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'D01FD22D943B1063-FICuS-01-4A','D01FD22D943B1063-FICTS-01-29','D01FD22D943B1063-uuuuu-01-F9','InChI=1S/C10H7NO3/c12-9-7(10(13)14)4-3-6-2-1-5-11-8(6)9/h1-5,12H,(H,13,14)','InChIKey=JYIAZVFJRYLCBH-UHFFFAOYSA-N','O=C(O)c1ccc2cccnc2c1O',NULL),
	(24262,0,1,'617-67-4','Consistent with Molecular Formula','C6H13N3O',143.1882,NULL,'FC36A2ED3E72C7E5-FICuS-01-8A','FC36A2ED3E72C7E5-FICTS-01-69','FC36A2ED3E72C7E5-uuuuu-01-39','InChI=1S/C6H13N3O/c1-4(2)5(3)8-9-6(7)10/h4H,1-3H3,(H3,7,9,10)','InChIKey=ZZDDKDAGFXIWOL-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)C(C)C','1'),
	(24263,1,0,NULL,'Consistent with Molecular Formula','C10H14BrNO',244.1307,NULL,'3666D7C2178FFC2A-FICuS-01-6E','3666D7C2178FFC2A-FICTS-01-4D','D9A209E4E61C5597-uuuuu-01-11','InChI=1S/C10H13NO.BrH/c1-2-4-9(5-3-1)10-8-11-6-7-12-10;/h1-5,10-11H,6-8H2;1H','InChIKey=FAWIGINBSZKAOF-UHFFFAOYSA-N','Br.c1ccc(C2CNCCO2)cc1','1'),
	(24264,1,0,'10304-81-1','Consistent with Molecular Formula','C9H11Cl',154.6389,'(2-Chloropropyl)benzene\n2-Chloro-1-phenylpropane\n1-Phenyl-2-chloropropane\nBenzene, (2-chloropropyl)-\nBenzene, (2-chloropropyl)-','25478288801BA07E-FICuS-01-3B','25478288801BA07E-FICTS-01-1A','25478288801BA07E-uuuuu-01-EA','InChI=1S/C9H11Cl/c1-8(10)7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=CKWAHIDVXZGPES-UHFFFAOYSA-N','CC(Cl)Cc1ccccc1','1'),
	(24265,0,0,'98-92-0','Consistent with Molecular Formula','C6H6N2O',122.1262,'NAM\nPelmin\nNicota\nNiamide\nNicogen\nNicovit\nDipegyl\nNicasir\nNicovel\nBenicot\nPelmine\nNicotol\nNicofort\nAmide PP\nNicamina\nNicamide\nNiacevit\nEndobion\nNiozymin\nNicobion\nHansamid\nNicosan 2\nFactor pp\nNicomidol\nNicovitol\nPP-Faktor\nSavacotyl\nNiavit PP\nNicozymin\nVitamin B3\nAcid amide\nAmixicotyn\nVitamin PP\nNicovitina\nVi-Nicotyl\nNicamindon\nNicotamide\nNiko-tamin\nAminicotin\nWitamina PP\nNandervit-N\nNiacinamide\nNikotinamid\nInovitan PP\nNiocinamide\nNicotylamide\nNicotilamide\nAustrovit PP\nNicosylamide\nDelonin Amide\nPelonin amide\nNicotililamido\nNicotinic amide\nNicotine acid amide\n3-Carbamoylpyridine\nNicotinic acid amide\nPyridine, 3-carbamoyl-\n.beta.-Pyridinecarboxamide\n3-Pyridinecarboxylic acid amide\nPyridine-3-carboxylic acid amide\nWLN: T6NJ CVZ\n3-Pyridinecarboxamide\nNicotinamide\nVitamin B\nNicotinsaureamid\nNikotinsaeureamid','9B8CC78AB25D2B96-FICuS-01-80','9B8CC78AB25D2B96-FICTS-01-5F','9B8CC78AB25D2B96-uuuuu-01-2F','InChI=1S/C6H6N2O/c7-6(9)5-2-1-3-8-4-5/h1-4H,(H2,7,9)','InChIKey=DFPAKSUCGFBDDF-UHFFFAOYSA-N','NC(=O)c1cccnc1',NULL),
	(24266,0,0,'698-90-8','Consistent with Molecular Formula','C7H14N2O',142.2004,'Cyclohexylurea\nN-Cyclohexylurea\n1-Cyclohexylurea\nUrea, cyclohexyl-\nUrea, cyclohexyl-','72410939CEE2CFB5-FICuS-01-69','72410939CEE2CFB5-FICTS-01-48','72410939CEE2CFB5-uuuuu-01-18','InChI=1S/C7H14N2O/c8-7(10)9-6-4-2-1-3-5-6/h6H,1-5H2,(H3,8,9,10)','InChIKey=WUESWDIHTKHGQA-UHFFFAOYSA-N','NC(=O)NC1CCCCC1',NULL),
	(24267,2,0,'7003-32-9','Consistent with Molecular Formula','C7H15N',113.2022,'o-Methylcyclohexylamine\n2-Methylcyclohexylamine\nCyclohexylamine, 2-methyl-\nCyclohexanamine, 2-methyl-','C8BAF997EA3A2DBF-FICuS-01-AC','C8BAF997EA3A2DBF-FICTS-01-8B','C8BAF997EA3A2DBF-uuuuu-01-5B','InChI=1S/C7H15N/c1-6-4-2-3-5-7(6)8/h6-7H,2-5,8H2,1H3','InChIKey=FEUISMYEFPANSS-UHFFFAOYSA-N','CC1CCCCC1N','1'),
	(24268,0,0,'4270-00-2','Consistent with Molecular Formula','C6H15BrN2S',227.1619,NULL,'0EC8DA1E5303BC85-FICuS-01-6F','0EC8DA1E5303BC85-FICTS-01-4E','E10C0438A2901538-uuuuu-01-DB','InChI=1S/C6H14N2S.BrH/c1-2-3-4-5-9-6(7)8;/h2-5H2,1H3,(H3,7,8);1H','InChIKey=JTEBEBGEFYAPTQ-UHFFFAOYSA-N','Br.CCCCCSC(=N)N',NULL),
	(24269,0,0,'592-17-6','Consistent with Molecular Formula','C5H12N2O',116.1626,'Urea, (2-methylpropyl)-','1C88085ED82B4906-FICuS-01-50','1C88085ED82B4906-FICTS-01-2F','1C88085ED82B4906-uuuuu-01-FF','InChI=1S/C5H12N2O/c1-4(2)3-7-5(6)8/h4H,3H2,1-2H3,(H3,6,7,8)','InChIKey=MQBITTBZTXUIPN-UHFFFAOYSA-N','CC(C)CNC(N)=O',NULL),
	(24270,1,0,'689-11-2','Consistent with Molecular Formula','C5H12N2O',116.1626,'sec-Butylurea\nUrea, sec-butyl-\nUrea, (1-methylpropyl)-','8CDBBD162A64E468-FICuS-01-79','8CDBBD162A64E468-FICTS-01-58','8CDBBD162A64E468-uuuuu-01-28','InChI=1S/C5H12N2O/c1-3-4(2)7-5(6)8/h4H,3H2,1-2H3,(H3,6,7,8)','InChIKey=CBRSBDUOPJQVMP-UHFFFAOYSA-N','CCC(C)NC(N)=O','1'),
	(24271,0,0,'156-38-7','Consistent with Molecular Formula','C8H8O3',152.1494,'4-Hydroxybenzeneacetic acid\n(4-Hydroxyphenyl)acetic acid\n(p-Hydroxyphenyl)acetic acid\nParahydroxy phenylacetic acid\nBenzeneacetic acid, 4-hydroxy-\nAcetic acid, (p-hydroxyphenyl)-','A2E16D1885FFBB55-FICuS-01-7A','A2E16D1885FFBB55-FICTS-01-59','A2E16D1885FFBB55-uuuuu-01-29','InChI=1S/C8H8O3/c9-7-3-1-6(2-4-7)5-8(10)11/h1-4,9H,5H2,(H,10,11)','InChIKey=XQXPVVBIMDBYFF-UHFFFAOYSA-N','O=C(O)Cc1ccc(O)cc1',NULL),
	(24272,0,0,'51-06-9','Consistent with Molecular Formula','C13H21N3O',235.3284,'Biocoryl\nNovocamid\nProcamide\nPronestyl\nNovocainamid\nProcainamide\nNovocainamide\nProcaine amide\nNovocaine amide\nProcapan (free base)\np-Aminobenzoic diethylaminoethylamide\np-Amino-N-(2-diethylaminoethyl)benzamide\nWLN: ZR DVM2N2&2\nBenzamide, 4-amino-N-[2-(diethylamino)ethyl]-\nBenzamide, p-amino-N-[2-(diethylamino)ethyl]-','B336AD77F1AA4762-FICuS-01-64','B336AD77F1AA4762-FICTS-01-43','B336AD77F1AA4762-uuuuu-01-13','InChI=1S/C13H21N3O/c1-3-16(4-2)10-9-15-13(17)11-5-7-12(14)8-6-11/h5-8H,3-4,9-10,14H2,1-2H3,(H,15,17)','InChIKey=REQCZEXYDRLIBE-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1ccc(N)cc1',NULL),
	(24273,0,0,NULL,'Consistent with Molecular Formula','C7H16N2O',144.2162,NULL,'275821A064592FF1-FICuS-01-38','275821A064592FF1-FICTS-01-17','275821A064592FF1-uuuuu-01-E7','InChI=1S/C7H16N2O/c1-3-6(4-2)5-9-7(8)10/h6H,3-5H2,1-2H3,(H3,8,9,10)','InChIKey=BWDUQSHHRCRWLO-UHFFFAOYSA-N','CCC(CC)CNC(N)=O',NULL),
	(24274,0,0,'2158-04-5','Consistent with Molecular Formula','C9H12N2O',164.2066,'Phenethylurea\n1-Phenylethylurea\n.beta.-Phenylethylurea\nWLN: ZVM2R\nUrea, (2-phenylethyl)-\nUrea, phenethyl-','7F5F849CE05C53D3-FICuS-01-73','7F5F849CE05C53D3-FICTS-01-52','7F5F849CE05C53D3-uuuuu-01-22','InChI=1S/C9H12N2O/c10-9(12)11-7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H3,10,11,12)','InChIKey=ZMTSMVZAFDWQRM-UHFFFAOYSA-N','NC(=O)NCCc1ccccc1',NULL),
	(24275,0,0,'13143-02-7','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'96BE4A470B504CEC-FICuS-01-73','96BE4A470B504CEC-FICTS-01-52','96BE4A470B504CEC-uuuuu-01-22','InChI=1S/C9H10N2O2/c1-6(12)7-2-4-8(5-3-7)11-9(10)13/h2-5H,1H3,(H3,10,11,13)','InChIKey=NOFYCZGGZKBMJN-UHFFFAOYSA-N','CC(=O)c1ccc(NC(N)=O)cc1',NULL),
	(24276,0,1,NULL,'Consistent with Molecular Formula','C17H26ClNO3',327.8503,NULL,'AC57EC9B03388567-FICuS-01-62','AC57EC9B03388567-FICTS-01-41','053BC3A570792FB6-uuuuu-01-03','InChI=1S/C17H25NO3.ClH/c1-3-5-15-6-7-16(17(14-15)19-2)21-11-4-8-18-9-12-20-13-10-18;/h3,5-7,14H,4,8-13H2,1-2H3;1H/b5-3-;','InChIKey=UEWPIUCFVQKHGF-FBZPGIPVSA-N','C/C=C\\c1ccc(OCCCN2CCOCC2)c(OC)c1.Cl','1'),
	(24277,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O3',320.7749,NULL,'F3BBA21AA5A8B2C4-FICuS-01-83','F3BBA21AA5A8B2C4-FICTS-01-62','F34705FF9A256B8A-uuuuu-01-1D','InChI=1S/C16H16N2O3.ClH/c1-2-20-15(17)12-8-10-14(11-9-12)21-16(19)18-13-6-4-3-5-7-13;/h3-11,17H,2H2,1H3,(H,18,19);1H/b17-15-;','InChIKey=WRILRXZSLLNNBJ-NYDCQJDFSA-N','CCOC(=N)c1ccc(OC(=O)Nc2ccccc2)cc1.Cl',NULL),
	(24278,2,0,'4402-30-6','Consistent with Molecular Formula','C7H17NO2',147.2168,NULL,'21E604171D09B246-FICuS-01-2D','21E604171D09B246-FICTS-01-0C','21E604171D09B246-uuuuu-01-DC','InChI=1S/C7H17NO2/c1-6(9)4-8(3)5-7(2)10/h6-7,9-10H,4-5H2,1-3H3','InChIKey=XKQMKMVTDKYWOX-UHFFFAOYSA-N','CC(O)CN(C)CC(C)O','1'),
	(24279,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2S',313.3734,NULL,'00BF754FDA28434A-FICuS-01-60','00BF754FDA28434A-FICTS-01-3F','00BF754FDA28434A-uuuuu-01-0F','InChI=1S/C16H15N3O2S/c1-11-10-16(19-15-5-3-2-4-14(11)15)18-12-6-8-13(9-7-12)22(17,20)21/h2-10H,1H3,(H,18,19)(H2,17,20,21)','InChIKey=RKYZYTAGTAJBMW-UHFFFAOYSA-N','Cc1cc(Nc2ccc(S(N)(=O)=O)cc2)nc2ccccc12',NULL),
	(24280,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'3C476A6C8779E4DF-FICuS-01-7A','3C476A6C8779E4DF-FICTS-01-59','3C476A6C8779E4DF-uuuuu-01-29','InChI=1S/C11H16N2O/c1-11(2,8-13-10(12)14)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H3,12,13,14)','InChIKey=BRTFCQFBXJXWJW-UHFFFAOYSA-N','CC(C)(CNC(N)=O)c1ccccc1',NULL),
	(24281,1,0,NULL,'Consistent with Molecular Formula','C6H14N2O',130.1894,NULL,'37010EC5556DCE49-FICuS-01-58','37010EC5556DCE49-FICTS-01-37','37010EC5556DCE49-uuuuu-01-07','InChI=1S/C6H14N2O/c1-3-4-5(2)8-6(7)9/h5H,3-4H2,1-2H3,(H3,7,8,9)','InChIKey=XZFBXWZJJBVTJD-UHFFFAOYSA-N','CCCC(C)NC(N)=O','1'),
	(24282,0,0,'118-29-6','Consistent with Molecular Formula','C9H7NO3',177.1592,'Oxymethyl phthalimide\nN-Methylolphthalimide\nMethanol, phthalimido-\nHydroxymethylphthalimide\nPhthalimidomethyl alcohol\nN-Hydroxymethylphthalimide\nN-(Hydroxymethyl)phthalimide\n1H-Isoindole-1,3(2H)-dione, 2-(hydroxymethyl)-\nPhthalimide, N-(hydroxymethyl)-','F8C229CD549D300E-FICuS-01-6A','F8C229CD549D300E-FICTS-01-49','F8C229CD549D300E-uuuuu-01-19','InChI=1S/C9H7NO3/c11-5-10-8(12)6-3-1-2-4-7(6)9(10)13/h1-4,11H,5H2','InChIKey=MNSGOOCAMMSKGI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CO',NULL),
	(24283,0,0,'25017-47-4','Consistent with Molecular Formula','C11H16N2O3',224.259,'Urea, [3,4-(dimethoxy)phenethyl]-\nUrea, [2-(3,4-dimethoxyphenyl)ethyl]-','B8B2FC28E135F7A0-FICuS-01-74','B8B2FC28E135F7A0-FICTS-01-53','B8B2FC28E135F7A0-uuuuu-01-23','InChI=1S/C11H16N2O3/c1-15-9-4-3-8(7-10(9)16-2)5-6-13-11(12)14/h3-4,7H,5-6H2,1-2H3,(H3,12,13,14)','InChIKey=MDAOEGJTBPQGCB-UHFFFAOYSA-N','COc1ccc(CCNC(N)=O)cc1OC',NULL),
	(24284,0,1,'5419-96-5','Consistent with Molecular Formula','C6H7N3OS',169.2008,NULL,'3F4CB9EEB6506E10-FICuS-01-75','3F4CB9EEB6506E10-FICTS-01-54','309C9E10ACC96FF2-uuuuu-01-28','InChI=1S/C6H7N3OS/c7-6(11)9-8-4-5-2-1-3-10-5/h1-4H,(H3,7,9,11)/b8-4+','InChIKey=ZLHKUOXVUSHCLN-XBXARRHUSA-N','NC(=S)N/N=C/c1ccco1','1'),
	(24285,1,0,'64633-18-7','Consistent with Molecular Formula','C8H16O4',176.212,NULL,'9F9141B3F05ED2B1-FICuS-01-63','9F9141B3F05ED2B1-FICTS-01-42','9F9141B3F05ED2B1-uuuuu-01-12','InChI=1S/C8H16O4/c1-6(2)3-8(11)12-5-7(10)4-9/h6-7,9-10H,3-5H2,1-2H3','InChIKey=VDUFFSYTQWCYGK-UHFFFAOYSA-N','CC(C)CC(=O)OCC(O)CO','1'),
	(24286,1,0,NULL,'Consistent with Molecular Formula','C13H27ClN2',246.8227,NULL,'FA0777EABD9D8F22-FICuS-01-8E','FA0777EABD9D8F22-FICTS-01-6D','FAFBD00F8210566C-uuuuu-01-1E','InChI=1S/C13H26N2.ClH/c1-14-9-6-3-7-13(14)8-12-15-10-4-2-5-11-15;/h13H,2-12H2,1H3;1H','InChIKey=HHTFNNFBOZCCQJ-UHFFFAOYSA-N','CN1CCCCC1CCN1CCCCC1.Cl','1'),
	(24287,2,0,NULL,'Consistent with Molecular Formula','C8H18N2O',158.243,NULL,'F7B08417045CB8E2-FICuS-01-57','F7B08417045CB8E2-FICTS-01-36','F7B08417045CB8E2-uuuuu-01-06','InChI=1S/C8H18N2O/c9-5-6-10-7-3-1-2-4-8(7)11/h7-8,10-11H,1-6,9H2','InChIKey=DHCSALWTFAHXRX-UHFFFAOYSA-N','NCCNC1CCCCC1O','1'),
	(24288,2,0,NULL,'Consistent with Molecular Formula','C18H29NO3',307.432,NULL,'EF88140A2C9CBA2B-FICuS-01-80','EF88140A2C9CBA2B-FICTS-01-5F','EF88140A2C9CBA2B-uuuuu-01-2F','InChI=1S/C18H29NO3/c1-4-10-16(20)17(15-11-8-7-9-12-15)18(21)22-14-13-19(5-2)6-3/h7-9,11-12,16-17,20H,4-6,10,13-14H2,1-3H3','InChIKey=JSWYFCQVTWETCC-UHFFFAOYSA-N','CCCC(O)C(C(=O)OCCN(CC)CC)c1ccccc1','1'),
	(24289,0,0,'104-79-0','Consistent with Molecular Formula','C7H18N2',130.2326,'[2-(Diethylamino)ethyl]methylamine\n2-(Diethylamino)-N-methylethylamine\nN,N-Diethyl-N\'-methylethylenediamine\n1,2-Ethanediamine, N,N-diethyl-N\'-methyl-\nEthylenediamine, N,N-diethyl-N\'-methyl-','C302E4228C8710B3-FICuS-01-3C','C302E4228C8710B3-FICTS-01-1B','C302E4228C8710B3-uuuuu-01-EB','InChI=1S/C7H18N2/c1-4-9(5-2)7-6-8-3/h8H,4-7H2,1-3H3','InChIKey=MKDYQLJYEBWUIG-UHFFFAOYSA-N','CCN(CC)CCNC',NULL),
	(24290,2,0,NULL,'Consistent with Molecular Formula','C11H18CaN2O3',266.3548,NULL,'C2C0B87DAB12078C-FICuS-01-6C','C2C0B87DAB12078C-FICTS-01-4B','DF82C46E4B94A174-uuuuu-01-1C','InChI=1S/C11H18N2O3.Ca/c1-5-7(3)11(6-2)8(14)12-10(16)13(4)9(11)15;/h7H,5-6H2,1-4H3,(H,12,14,16);/q;+2','InChIKey=WCPQZKBZPOWBRZ-UHFFFAOYSA-N','CCC(C)C1(CC)C(=O)NC(=O)N(C)C1=O.[Ca+2]','1'),
	(24291,1,0,NULL,'Consistent with Molecular Formula','C9H14CaN2O3',238.3012,NULL,'8FF48B159840C330-FICuS-01-4D','8FF48B159840C330-FICTS-01-2C','92B6F70678C665C8-uuuuu-01-0A','InChI=1S/C9H14N2O3.Ca/c1-5(2)9(3)6(12)10-8(14)11(4)7(9)13;/h5H,1-4H3,(H,10,12,14);/q;+2','InChIKey=LEZQNAQXLRSFNT-UHFFFAOYSA-N','CC(C)C1(C)C(=O)NC(=O)N(C)C1=O.[Ca+2]','1'),
	(24292,0,0,NULL,'Consistent with Molecular Formula','C6H14ClN3O',179.6491,NULL,'9E4C8323ADFEF95C-FICuS-01-93','9E4C8323ADFEF95C-FICTS-01-72','9EB024C692732012-uuuuu-01-DF','InChI=1S/C6H13N3O.ClH/c1-8-2-4-9(5-3-8)6(7)10;/h2-5H2,1H3,(H2,7,10);1H','InChIKey=WTQZIQCRTIDCOM-UHFFFAOYSA-N','CN1CCN(C(N)=O)CC1.Cl',NULL),
	(24293,0,0,'724-18-5','Consistent with Molecular Formula','C14H14N2O',226.2774,'Urea, 1-diphenylmethyl-\nUrea, (diphenylmethyl)-\nUrea, (diphenylmethyl)-','F1E6E3EF91A14EBA-FICuS-01-94','F1E6E3EF91A14EBA-FICTS-01-73','F1E6E3EF91A14EBA-uuuuu-01-43','InChI=1S/C14H14N2O/c15-14(17)16-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H3,15,16,17)','InChIKey=NEBHYUQDMJXPPF-UHFFFAOYSA-N','NC(=O)NC(c1ccccc1)c1ccccc1',NULL),
	(24294,1,0,'5470-47-3','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'E0F8B8AEE0CD2013-FICuS-01-7C','E0F8B8AEE0CD2013-FICTS-01-5B','E0F8B8AEE0CD2013-uuuuu-01-2B','InChI=1S/C11H15NO/c1-8(2)10(11(12)13)9-6-4-3-5-7-9/h3-8,10H,1-2H3,(H2,12,13)','InChIKey=TZWZKDIRNLJDQG-UHFFFAOYSA-N','CC(C)C(C(N)=O)c1ccccc1','1'),
	(24295,0,1,'5470-48-4','Consistent with Molecular Formula','C8H8N4O2S',224.2368,'p-Nitrobenzaldehyde thiosemicarbazone\n4-Nitrobenzaldehyde thiosemicarbazone\nWLN: WNR D1UNMYZUS\nHydrazinecarbothioamide, 2-[(4-nitrophenyl)methylene]-\nBenzaldehyde, p-nitro-, thiosemicarbazone','1D0D1D301F3659FD-FICuS-01-60','1D0D1D301F3659FD-FICTS-01-3F','AF788FC8CCDE216A-uuuuu-01-4E','InChI=1S/C8H8N4O2S/c9-8(15)11-10-5-6-1-3-7(4-2-6)12(13)14/h1-5H,(H3,9,11,15)/b10-5+','InChIKey=HSDCBIHJEGDMDO-BJMVGYQFSA-N','NC(=S)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(24296,3,0,NULL,'Consistent with Molecular Formula','C18H33N3O3',339.477,NULL,'882E6210CD3BF07B-FICuS-01-62','882E6210CD3BF07B-FICTS-01-41','882E6210CD3BF07B-uuuuu-01-11','InChI=1S/C18H33N3O3/c1-7-10-13(4)22-16-19-17(23-14(5)11-8-2)21-18(20-16)24-15(6)12-9-3/h13-15H,7-12H2,1-6H3','InChIKey=OOVKFPLFYUKZJB-UHFFFAOYSA-N','CCCC(C)Oc1nc(OC(C)CCC)nc(OC(C)CCC)n1','1'),
	(24297,0,1,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'5784F8806593E5EB-FICuS-01-5D','5784F8806593E5EB-FICTS-01-3C','5784F8806593E5EB-uuuuu-01-0C','InChI=1S/C18H20N2O4/c1-3-23-16-10-9-13(11-17(16)24-4-2)12-19-20-18(22)14-7-5-6-8-15(14)21/h5-12,21H,3-4H2,1-2H3,(H,20,22)','InChIKey=XQWMALZJFQBSDR-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=O)c2ccccc2O)cc1OCC','1'),
	(24298,0,1,'18960-15-1','Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'6A954742E1DAABD6-FICuS-01-75','6A954742E1DAABD6-FICTS-01-54','6A954742E1DAABD6-uuuuu-01-24','InChI=1S/C14H13N3O3/c1-20-13-7-10(4-5-12(13)18)8-16-17-14(19)11-3-2-6-15-9-11/h2-9,18H,1H3,(H,17,19)','InChIKey=VYXBDHYGMAUSCC-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2cccnc2)ccc1O','1'),
	(24299,1,0,NULL,'Consistent with Molecular Formula','C11H18N2O3',226.2748,NULL,'581057C1F2B31037-FICuS-01-2D','581057C1F2B31037-FICTS-01-0C','581057C1F2B31037-uuuuu-01-DC','InChI=1S/C11H18N2O3/c1-5-11(7(3)4)8(14)12-10(16)13(6-2)9(11)15/h7H,5-6H2,1-4H3,(H,12,14,16)','InChIKey=IZOQZNDTYSVPNW-UHFFFAOYSA-N','CCN1C(=O)NC(=O)C(CC)(C(C)C)C1=O','1'),
	(24300,0,0,NULL,'Consistent with Molecular Formula','C19H25ClN2O2',348.8717,NULL,'013ACBDAA40BE77D-FICuS-01-84','013ACBDAA40BE77D-FICTS-01-63','01C66C3F9B863E33-uuuuu-01-09','InChI=1S/C19H24N2O2.ClH/c1-2-5-17(6-3-1)20-18-7-9-19(10-8-18)23-14-4-11-21-12-15-22-16-13-21;/h1-3,5-10,20H,4,11-16H2;1H','InChIKey=XYCSTLPGCLNGIZ-UHFFFAOYSA-N','Cl.c1ccc(Nc2ccc(OCCCN3CCOCC3)cc2)cc1',NULL),
	(24301,0,0,'301-15-5','Consistent with Molecular Formula','C12H29ClN6',292.8543,'Synthalin\nAnticoman\nRiddobetes\nSynthalin A\nSynthalin dihydrochloride\nDecamethylene biguanidine\nSynthalin A dihydrochloride\nDecanediguanidine dihydrochloride\nGuanidine, decanedi-, dihydrochloride\nDecamethylenediguanidine dihydrochloride\n1,1\'-Decamethylenediguanidine dihydrochloride\nWLN: MUYZM10MYZUM & GH 2\nGuanidine, N,N\'\'\'-1,10-decanediylbis-, dihydrochloride\nGuanidine, 1,1\'-decamethylenedi-, dihydrochloride','23BDDF5DF9FBB948-FICuS-01-A3','23BDDF5DF9FBB948-FICTS-01-82','234178B8C6766006-uuuuu-01-DB','InChI=1S/C12H28N6.ClH/c13-11(14)17-9-7-5-3-1-2-4-6-8-10-18-12(15)16;/h1-10H2,(H4,13,14,17)(H4,15,16,18);1H','InChIKey=FHFZXINEUAVINL-UHFFFAOYSA-N','Cl.N=C(N)NCCCCCCCCCCNC(=N)N',NULL),
	(24302,0,0,'82827-08-5','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'207CF24FD0B593DF-FICuS-01-76','B2B8EB5AF00B84F4-FICTS-01-5F','207CF24FD0B593DF-uuuuu-01-25','InChI=1S/C9H6N2O3/c12-9-7-2-1-3-8(11(13)14)6(7)4-5-10-9/h1-5H,(H,10,12)','InChIKey=GMDPUTAUKHHDCI-UHFFFAOYSA-N','O=c1[nH]ccc2c([N+](=O)[O-])cccc12',NULL),
	(24303,1,0,NULL,'Consistent with Molecular Formula','C15H28N2O2',268.3984,NULL,'607EE2FE970AB244-FICuS-01-68','607EE2FE970AB244-FICTS-01-47','607EE2FE970AB244-uuuuu-01-17','InChI=1S/C15H28N2O2/c1-2-19-15(18)17-12-7-4-8-14(17)9-13-16-10-5-3-6-11-16/h14H,2-13H2,1H3','InChIKey=VFWMJGZLGISODY-UHFFFAOYSA-N','CCOC(=O)N1CCCCC1CCN1CCCCC1','1'),
	(24304,0,0,'1121-25-1','Consistent with Molecular Formula','C6H7NO',109.1274,'2-Methyl-3-pyridinol\n3-Hydroxy-2-methylpyridine\n2-Methyl-3-hydroxypyridine\n3-Pyridinol, 2-methyl-\n3-Pyridinol, 2-methyl-','13A13F0D2187BA6D-FICuS-01-59','13A13F0D2187BA6D-FICTS-01-38','13A13F0D2187BA6D-uuuuu-01-08','InChI=1S/C6H7NO/c1-5-6(8)3-2-4-7-5/h2-4,8H,1H3','InChIKey=AQSRRZGQRFFFGS-UHFFFAOYSA-N','Cc1ncccc1O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(24305,2,0,NULL,'Consistent with Molecular Formula','C12H18?CaN2O3',278.3658,NULL,'F4DDC347FA2BDB20-FICuS-01-8D','F4DDC347FA2BDB20-FICTS-01-6C','F4DDC347FA2BDB20-uuuuu-01-3C','InChI=1S/C12H18N2O3.Ca/c1-5-7-12(8(3)6-2)9(15)13-11(17)14(4)10(12)16;/h5,8H,1,6-7H2,2-4H3,(H,13,15,17);/q;+2','InChIKey=NNPCZTPAFCTFFP-UHFFFAOYSA-N','*.C=CCC1(C(C)CC)C(=O)NC(=O)N(C)C1=O.[Ca+2]','1'),
	(24306,0,0,'1821-36-9','Consistent with Molecular Formula','C12H17N',175.273,'N-Cyclohexylaniline\nAniline, N-cyclohexyl-\nN-Phenylcyclohexylamine\nCyclohexanamine, N-phenyl-\nDiphenylamine, ar-hexahydro-\nBenzenamine, N-cyclohexyl-\nCyclohexylamine, N-phenyl-','DC1C1CDAAF263A05-FICuS-01-83','DC1C1CDAAF263A05-FICTS-01-62','DC1C1CDAAF263A05-uuuuu-01-32','InChI=1S/C12H17N/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1,3-4,7-8,12-13H,2,5-6,9-10H2','InChIKey=TXTHKGMZDDTZFD-UHFFFAOYSA-N','c1ccc(NC2CCCCC2)cc1',NULL),
	(24307,1,0,NULL,'Consistent with Molecular Formula','C19H30ClNO3',355.9039,NULL,'23CAD2AFECF1B1EE-FICuS-01-A9','23CAD2AFECF1B1EE-FICTS-01-88','2336754AD37C68A0-uuuuu-01-F5','InChI=1S/C19H29NO3.ClH/c1-3-20(4-2)14-15-23-18(21)17(16-10-6-5-7-11-16)19(22)12-8-9-13-19;/h5-7,10-11,17,22H,3-4,8-9,12-15H2,1-2H3;1H','InChIKey=PWYJJQYPSILKKB-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(c1ccccc1)C1(O)CCCC1.Cl','1'),
	(24308,0,0,'17624-26-9','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'F4E70B611A4214A8-FICuS-01-4C','F4E70B611A4214A8-FICTS-01-2B','F4E70B611A4214A8-uuuuu-01-FB','InChI=1S/C15H12N2O2/c18-14-12-6-1-2-7-13(12)15(19)17(14)10-8-11-5-3-4-9-16-11/h1-7,9H,8,10H2','InChIKey=XDSOQPQMYBPJND-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCc1ccccn1',NULL),
	(24309,0,0,NULL,'Consistent with Molecular Formula','C13H10NaO4',253.2094,NULL,'F0C17AAC4C674302-FICuS-01-5A','F0C17AAC4C674302-FICTS-01-39','7B2696A32C1CF1AA-uuuuu-01-1C','InChI=1S/C13H10O4.Na/c14-12(15)11(13(16)17)10-7-3-5-8-4-1-2-6-9(8)10;/h1-7,11H,(H,14,15)(H,16,17);/q;+1','InChIKey=KSAALUAGSRGXMX-UHFFFAOYSA-N','O=C(O)C(C(=O)O)c1cccc2ccccc12.[Na+]',NULL),
	(24310,1,0,'19506-85-5','Consistent with Molecular Formula','C13H13NO4',247.25,'2H-Isoindole-2-acetic acid, 1,3-dihydro-.alpha.-(1-methylethyl)-1,3-dioxo-\n2-Isoindolineacetic acid, .alpha.-isopropyl-1,3-dioxo-','B4CDBCCC73DAB0A5-FICuS-01-A6','B4CDBCCC73DAB0A5-FICTS-01-85','B4CDBCCC73DAB0A5-uuuuu-01-55','InChI=1S/C13H13NO4/c1-7(2)10(13(17)18)14-11(15)8-5-3-4-6-9(8)12(14)16/h3-7,10H,1-2H3,(H,17,18)','InChIKey=UUIPGCXIZVZSEC-UHFFFAOYSA-N','CC(C)C(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(24311,0,0,'1747-60-0','Consistent with Molecular Formula','C8H8N2OS',180.224,'2-Amino-6-methoxybenzothiazole\n6-Methoxy-2-aminobenzothiazole\n2-Amino-6-methoxy benzothiazole\nWLN: T56 BN DSJ CZ GO1\n2-Benzothiazolamine, 6-methoxy-\nBenzothiazole, 2-amino-6-methoxy-','69D90B2FC213DD13-FICuS-01-62','69D90B2FC213DD13-FICTS-01-41','69D90B2FC213DD13-uuuuu-01-11','InChI=1S/C8H8N2OS/c1-11-5-2-3-6-7(4-5)12-8(9)10-6/h2-4H,1H3,(H2,9,10)','InChIKey=KZHGPDSVHSDCMX-UHFFFAOYSA-N','COc1ccc2nc(N)sc2c1',NULL),
	(24312,1,0,'125-40-6','Consistent with Molecular Formula','C10H16N2O3',212.248,'Nilox\nButatab\nButatal\nButrate\nButisol\nButicaps\nMedarsed\nButabarb\nUnicelles\nSecbubarbital\nButabarbitone\nSecbutabarbital\nSecbutobarbitone\n5-sec-Butyl-5-ethylmalonyl urea\n5-sec-Butyl-5-ethylbarbituric acid\n5-SEC-BUTYL-5-ETHYL-BARBITURIC ACID\n5-Ethyl-5-(1-methylpropyl)barbituric acid\nWLN: T6VMVMV FHJ FY2 & 1 F2\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1-methylpropyl)-\nBarbituric acid, 5-sec-butyl-5-ethyl-\nButabarbital','9FCC6A50C10F504A-FICuS-01-6C','9FCC6A50C10F504A-FICTS-01-4B','9FCC6A50C10F504A-uuuuu-01-1B','InChI=1S/C10H16N2O3/c1-4-6(3)10(5-2)7(13)11-9(15)12-8(10)14/h6H,4-5H2,1-3H3,(H2,11,12,13,14,15)','InChIKey=ZRIHAIZYIMGOAB-UHFFFAOYSA-N','CCC(C)C1(CC)C(=O)NC(=O)NC1=O','1'),
	(24313,2,0,NULL,'Consistent with Molecular Formula','C18H32N4O2',336.4764,NULL,'D49E3EBBA762E209-FICuS-01-79','D49E3EBBA762E209-FICTS-01-58','D49E3EBBA762E209-uuuuu-01-28','InChI=1S/C18H32N4O2/c23-17-15(7-13-21-9-3-1-4-10-21)19-18(24)16(20-17)8-14-22-11-5-2-6-12-22/h15-16H,1-14H2,(H,19,24)(H,20,23)','InChIKey=XYVNGUGNCOFBCP-UHFFFAOYSA-N','O=C1NC(CCN2CCCCC2)C(=O)NC1CCN1CCCCC1','1'),
	(24314,0,0,'6267-27-2','Consistent with Molecular Formula','C12H12N2NaO5S2',351.347,'Benzenesulfonic acid, 4-[[(4-aminophenyl)sulfonyl]amino]-, sodium salt','27A807499C6BFD05-FICuS-01-60','27A807499C6BFD05-FICTS-01-3F','AC4FEB46FC104FAD-uuuuu-01-4E','InChI=1S/C12H12N2O5S2.Na/c13-9-1-5-11(6-2-9)20(15,16)14-10-3-7-12(8-4-10)21(17,18)19;/h1-8,14H,13H2,(H,17,18,19);/q;+1','InChIKey=ZJURCANVUJMWGL-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(24315,1,0,'5700-75-4','Consistent with Molecular Formula','C8H13NO6',219.1938,'N-Carbethoxyglutamic acid\nL-N-Carbethoxyglutamic acid\nN-Carbethoxy-L-glutamic acid\nL-Glutamic acid, N-(ethoxycarbonyl)-\nGlutamic acid, N-carboxy-, N-ethyl ester, L-','1D66142FC1D0B949-FICuS-01-55','1D66142FC1D0B949-FICTS-01-34','1D66142FC1D0B949-uuuuu-01-04','InChI=1S/C8H13NO6/c1-2-15-8(14)9-5(7(12)13)3-4-6(10)11/h5H,2-4H2,1H3,(H,9,14)(H,10,11)(H,12,13)','InChIKey=WQTVQSGHEBLPPP-UHFFFAOYSA-N','CCOC(=O)NC(CCC(=O)O)C(=O)O','1'),
	(24316,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN2',262.7815,NULL,'7A6056DFB0BB7DA0-FICuS-01-7C','7A6056DFB0BB7DA0-FICTS-01-5B','7A9CF13A8F36A4EE-uuuuu-01-3B','InChI=1S/C15H18N2.ClH/c1-16-9-11-17(12-10-16)15-8-4-6-13-5-2-3-7-14(13)15;/h2-8H,9-12H2,1H3;1H','InChIKey=BLCACXGSZHQPJF-UHFFFAOYSA-N','CN1CCN(c2cccc3ccccc23)CC1.Cl',NULL),
	(24317,0,0,NULL,'Consistent with Molecular Formula','C10H16N2NaO3',235.2378,NULL,'3A12AE4C5A6E9CAE-FICuS-01-8E','3A12AE4C5A6E9CAE-FICTS-01-6D','B1F542433A152E06-uuuuu-01-E8','InChI=1S/C10H16N2O3.Na/c1-4-6(5-2)10(3)7(13)11-9(15)12-8(10)14;/h6H,4-5H2,1-3H3,(H2,11,12,13,14,15);/q;+1','InChIKey=DHQZYPUEHAOMBH-UHFFFAOYSA-N','CCC(CC)C1(C)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(24318,0,0,'3146-66-5','Consistent with Molecular Formula','C11H16N2O3',224.259,'Idobutal\nn-Butylallylbarbitone\nAllylbutylbarbituric acid\nn-Butylallylbarbituric acid\n5-Allyl-5-butylbarbituric acid\n5-Butyl-5-allylbarbituric acid\n5-Allyl-5-n-butylbarbituric acid\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-butyl-5-(2-propenyl)-\nBarbituric acid, 5-allyl-5-butyl-','9985C7AB9CF1A45A-FICuS-01-81','9985C7AB9CF1A45A-FICTS-01-60','9985C7AB9CF1A45A-uuuuu-01-30','InChI=1S/C11H16N2O3/c1-3-5-7-11(6-4-2)8(14)12-10(16)13-9(11)15/h4H,2-3,5-7H2,1H3,(H2,12,13,14,15,16)','InChIKey=RRWVWLGUQPLOMY-UHFFFAOYSA-N','C=CCC1(CCCC)C(=O)NC(=O)NC1=O',NULL),
	(24319,0,0,'102-53-4','Consistent with Molecular Formula','C9H22N2',158.2862,'Bis(diethylamino)methane\nTetraethylmethylenediamine\nN,N\'-Methylenebisdiethylamine\nN,N,N\',N\'-Tetraethyldiaminomethane\nN,N,N\',N\'-Tetraethylmethanediamine\nN,N,N\',N\'-Tetraethylmethylenediamine\nMethanediamine, N,N,N\',N\'-tetraethyl-\nMethanediamine, N,N,N\',N\'-tetraethyl-','263A80C8E6EC9CB0-FICuS-01-77','263A80C8E6EC9CB0-FICTS-01-56','263A80C8E6EC9CB0-uuuuu-01-26','InChI=1S/C9H22N2/c1-5-10(6-2)9-11(7-3)8-4/h5-9H2,1-4H3','InChIKey=UNEXJVCWJSHFNN-UHFFFAOYSA-N','CCN(CC)CN(CC)CC',NULL),
	(24320,0,0,'6620-41-3','Consistent with Molecular Formula','C7H12N2O5',204.1822,NULL,'103EF238A2190883-FICuS-01-33','103EF238A2190883-FICTS-01-12','103EF238A2190883-uuuuu-01-E2','InChI=1S/C7H12N2O5/c1-3-13-6(11)8-5(10)9-7(12)14-4-2/h3-4H2,1-2H3,(H2,8,9,10,11,12)','InChIKey=FWARNCMTCYKUBS-UHFFFAOYSA-N','CCOC(=O)NC(=O)NC(=O)OCC',NULL),
	(24321,1,0,NULL,'Consistent with Molecular Formula','C21H34INO3',475.409,NULL,'407FDD2712BA3526-FICuS-01-4F','407FDD2712BA3526-FICTS-01-2E','78AEDC8A1FD2597E-uuuuu-01-42','InChI=1S/C21H34NO3.HI/c1-4-22(3,5-2)16-17-25-20(23)19(18-12-8-6-9-13-18)21(24)14-10-7-11-15-21;/h6,8-9,12-13,19,24H,4-5,7,10-11,14-17H2,1-3H3;1H/q+1;/p-1','InChIKey=HVQUVUYKIZNZJF-UHFFFAOYSA-M','CC[N+](C)(CC)CCOC(=O)C(c1ccccc1)C1(O)CCCCC1.[I-]','1'),
	(24322,0,0,NULL,'Consistent with Molecular Formula','C17H23ClN2',290.8351,NULL,'353D6CC395875DA4-FICuS-01-60','353D6CC395875DA4-FICTS-01-3F','35C1CB26AA0A84EA-uuuuu-01-24','InChI=1S/C17H22N2.ClH/c1-19(2)14-17(13-18,15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-12H,13-14,18H2,1-2H3;1H','InChIKey=VAONZKQNMMYMRY-UHFFFAOYSA-N','CN(C)CC(CN)(c1ccccc1)c1ccccc1.Cl',NULL),
	(24323,0,0,'15154-28-6','Consistent with Molecular Formula','C19H33ClN2O2',356.9349,'p-Aminobenzoic acid 2-(dipentylamino)ethyl ester hydrochloride\nBenzoic acid, p-amino-, 2-(dipentylamino)ethyl ester, hydrochloride\nWLN: ZR DVO 2N5&5 &GH\nEthanol, 2-(dipentylamino)-, 4-aminobenzoate (ester), monohydrochloride','19546AAB819CD697-FICuS-01-63','19546AAB819CD697-FICTS-01-42','19A8CD4EBE110FD9-uuuuu-01-35','InChI=1S/C19H32N2O2.ClH/c1-3-5-7-13-21(14-8-6-4-2)15-16-23-19(22)17-9-11-18(20)12-10-17;/h9-12H,3-8,13-16,20H2,1-2H3;1H','InChIKey=NAXAEOMPDIQBEA-UHFFFAOYSA-N','CCCCCN(CCCCC)CCOC(=O)c1ccc(N)cc1.Cl',NULL),
	(24324,1,0,'29644-97-1','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'099AFB7FAD29F28B-FICuS-01-91','099AFB7FAD29F28B-FICTS-01-70','099AFB7FAD29F28B-uuuuu-01-40','InChI=1S/C10H13NO2/c1-2-9(10(12)13)7-3-5-8(11)6-4-7/h3-6,9H,2,11H2,1H3,(H,12,13)','InChIKey=WAPLXGPARWRGJO-UHFFFAOYSA-N','CCC(C(=O)O)c1ccc(N)cc1','1'),
	(24325,0,0,'15118-60-2','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'949A42FFADA557AA-FICuS-01-89','949A42FFADA557AA-FICTS-01-68','949A42FFADA557AA-uuuuu-01-38','InChI=1S/C10H13NO2/c11-9-6-4-8(5-7-9)2-1-3-10(12)13/h4-7H,1-3,11H2,(H,12,13)','InChIKey=RBHLFWNKEWLHBP-UHFFFAOYSA-N','Nc1ccc(CCCC(=O)O)cc1',NULL),
	(24326,0,0,'4363-96-6','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'1CFD66F6F9FAA9F6-FICuS-01-A9','1CFD66F6F9FAA9F6-FICTS-01-88','1CFD66F6F9FAA9F6-uuuuu-01-58','InChI=1S/C11H10N2O2/c1-15-7-2-3-10-9(6-7)8(11(12)14)4-5-13-10/h2-6H,1H3,(H2,12,14)','InChIKey=KEMMSENPKNZJPE-UHFFFAOYSA-N','COc1ccc2nccc(C(N)=O)c2c1',NULL),
	(24327,0,0,'15154-32-2','Consistent with Molecular Formula','C19H33ClN2O2',356.9349,'p-Aminobenzoic acid 2-(diisopentylamino)ethyl ester hydrochloride\nBenzoic acid, p-amino-, 2-(diisopentylamino)ethyl ester, hydrochloride\nWLN: ZR DVO2N2Y1&1&2Y1&1 &GH\nEthanol, 2-[bis(3-methylbutyl)amino]-, 4-aminobenzoate (ester), monohydrochloride','F85CEFC5746EE701-FICuS-01-83','F85CEFC5746EE701-FICTS-01-62','F8A048204BE33E4F-uuuuu-01-13','InChI=1S/C19H32N2O2.ClH/c1-15(2)9-11-21(12-10-16(3)4)13-14-23-19(22)17-5-7-18(20)8-6-17;/h5-8,15-16H,9-14,20H2,1-4H3;1H','InChIKey=QZNGQKUXAFOGLI-UHFFFAOYSA-N','CC(C)CCN(CCOC(=O)c1ccc(N)cc1)CCC(C)C.Cl',NULL),
	(24328,1,0,NULL,'Consistent with Molecular Formula','C17H22N2O4',318.3718,NULL,'2A574996668FE135-FICuS-01-4A','2A574996668FE135-FICTS-01-29','D558E1583957CEEC-uuuuu-01-27','InChI=1S/C15H18N2O2.C2H4O2/c18-14-12-6-1-2-7-13(12)15(19)17(14)10-8-11-5-3-4-9-16-11;1-2(3)4/h1-2,6-7,11,16H,3-5,8-10H2;1H3,(H,3,4)','InChIKey=FJNVSXYPMXSAQG-UHFFFAOYSA-N','CC(=O)O.O=C1c2ccccc2C(=O)N1CCC1CCCCN1','1'),
	(24329,1,0,NULL,'Consistent with Molecular Formula','C21H25?ClN2O5',420.8919,NULL,'D4238998BBBA9D99-FICuS-01-7C','D4238998BBBA9D99-FICTS-01-5B','D4238998BBBA9D99-uuuuu-01-2B','InChI=1S/C19H23ClN2O.C2H2O4/c20-18-8-6-17(7-9-18)19(16-4-2-1-3-5-16)22-12-10-21(11-13-22)14-15-23;3-1(4)2(5)6/h1-9,19,23H,10-15H2;(H,3,4)(H,5,6)','InChIKey=NFOWKTWWZMTVMV-UHFFFAOYSA-N','*.O=C(O)C(=O)O.OCCN1CCN(C(c2ccccc2)c2ccc(Cl)cc2)CC1','1'),
	(24330,0,0,'91633-85-1','Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'0559DE27A3FEC600-FICuS-01-64','0559DE27A3FEC600-FICTS-01-43','0559DE27A3FEC600-uuuuu-01-13','InChI=1S/C9H16N2O/c1-7(2)5-11(9(10)12)6-8(3)4/h1,3,5-6H2,2,4H3,(H2,10,12)','InChIKey=QQWTXWHQHYIMDS-UHFFFAOYSA-N','C=C(C)CN(CC(=C)C)C(N)=O',NULL),
	(24331,1,0,'53146-34-2','Consistent with Molecular Formula','C7H16O3',148.2016,NULL,'64E42F69E01436D9-FICuS-01-51','64E42F69E01436D9-FICTS-01-30','64E42F69E01436D9-uuuuu-01-00','InChI=1S/C7H16O3/c1-6(2)10-5-7(8)4-9-3/h6-8H,4-5H2,1-3H3','InChIKey=OSPAIDSTZHWQPG-UHFFFAOYSA-N','COCC(O)COC(C)C','1'),
	(24332,0,0,'20196-21-8','Consistent with Molecular Formula','C4H7NOS',117.1654,'3-Oxothiomorpholine\n3-Thiomorpholinone\n3-Thiomorpholinone','248F80510E89E923-FICuS-01-42','248F80510E89E923-FICTS-01-21','248F80510E89E923-uuuuu-01-F1','InChI=1S/C4H7NOS/c6-4-3-7-2-1-5-4/h1-3H2,(H,5,6)','InChIKey=HBDDRESWUAFAHY-UHFFFAOYSA-N','O=C1CSCCN1',NULL),
	(24333,1,0,'5470-46-2','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'F632E1344D8CE285-FICuS-01-5C','F632E1344D8CE285-FICTS-01-3B','F632E1344D8CE285-uuuuu-01-0B','InChI=1S/C7H10N2O2/c1-7(4-2-3-4)5(10)8-6(11)9-7/h4H,2-3H2,1H3,(H2,8,9,10,11)','InChIKey=NSJNDFMJXLKSSR-UHFFFAOYSA-N','CC1(C2CC2)NC(=O)NC1=O','1'),
	(24334,1,0,'10525-62-9','Consistent with Molecular Formula','C7H16O4',164.201,NULL,'257617821E19B9D2-FICuS-01-3E','257617821E19B9D2-FICTS-01-1D','257617821E19B9D2-uuuuu-01-ED','InChI=1S/C7H16O4/c1-2-10-5-7(9)6-11-4-3-8/h7-9H,2-6H2,1H3','InChIKey=XQHOKEIFXKDEPH-UHFFFAOYSA-N','CCOCC(O)COCCO','1'),
	(24335,1,0,NULL,'Consistent with Molecular Formula','C8H18ClNO',179.6893,NULL,'4A1DB73BF8CB85DC-FICuS-01-96','4A1DB73BF8CB85DC-FICTS-01-75','4AE110DEC7465C92-uuuuu-01-12','InChI=1S/C8H17NO.ClH/c1-5-8(4)9-7(2,3)6-10-8;/h9H,5-6H2,1-4H3;1H','InChIKey=BLJGBDBGHWDCJE-UHFFFAOYSA-N','CCC1(C)NC(C)(C)CO1.Cl','1'),
	(24336,2,0,NULL,'Consistent with Molecular Formula','C11H22O3',202.293,NULL,'FCAB99B857CD907B-FICuS-01-94','FCAB99B857CD907B-FICTS-01-73','FCAB99B857CD907B-uuuuu-01-43','InChI=1S/C11H22O3/c1-4-5-6-7-11(2)13-9-10(14-11)8-12-3/h10H,4-9H2,1-3H3','InChIKey=MZVARJHOZWVTJA-UHFFFAOYSA-N','CCCCCC1(C)OCC(COC)O1','1'),
	(24337,0,0,'27653-61-8','Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'00F1FC08861E58A0-FICuS-01-51','00F1FC08861E58A0-FICTS-01-30','00F1FC08861E58A0-uuuuu-01-00','InChI=1S/C8H12N2O3/c1-4-10-6(12)8(2,3)5(11)9-7(10)13/h4H2,1-3H3,(H,9,11,13)','InChIKey=YDLCGJZCNJHDEM-UHFFFAOYSA-N','CCN1C(=O)NC(=O)C(C)(C)C1=O',NULL),
	(24338,0,0,'3144-07-8','Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'F8B5A6934718BC64-FICuS-01-62','F8B5A6934718BC64-FICTS-01-41','F8B5A6934718BC64-uuuuu-01-11','InChI=1S/C10H16N2O3/c1-4-10(5-2)7(13)11-9(15)12(6-3)8(10)14/h4-6H2,1-3H3,(H,11,13,15)','InChIKey=NGTUNPVABSLDOF-UHFFFAOYSA-N','CCN1C(=O)NC(=O)C(CC)(CC)C1=O',NULL),
	(24339,0,0,'5470-49-5','Consistent with Molecular Formula','C7H9NO2S',171.2136,NULL,'094800294ED0E3A8-FICuS-01-45','094800294ED0E3A8-FICTS-01-24','094800294ED0E3A8-uuuuu-01-F4','InChI=1S/C7H9NO2S/c1-11(9,10)7-4-2-6(8)3-5-7/h2-5H,8H2,1H3','InChIKey=XJEVFFNOMKXBLU-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(N)cc1',NULL),
	(24340,2,0,'4351-08-0','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'B4C744BE41D71073-FICuS-01-51','B4C744BE41D71073-FICTS-01-30','B4C744BE41D71073-uuuuu-01-00','InChI=1S/C11H22O3/c1-3-4-5-6-7-11-13-9-10(14-11)8-12-2/h10-11H,3-9H2,1-2H3','InChIKey=NTOFFMMZFVBZAY-UHFFFAOYSA-N','CCCCCCC1OCC(COC)O1','1'),
	(24341,2,0,NULL,'Consistent with Molecular Formula','C13H26O3',230.3466,NULL,'7292347720944ADA-FICuS-01-39','7292347720944ADA-FICTS-01-18','7292347720944ADA-uuuuu-01-E8','InChI=1S/C13H26O3/c1-5-6-7-8-13(4)15-10-12(16-13)9-14-11(2)3/h11-12H,5-10H2,1-4H3','InChIKey=PCHANOJRXHRETK-UHFFFAOYSA-N','CCCCCC1(C)OCC(COC(C)C)O1','1'),
	(24342,1,0,NULL,'Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'E3801CB7D51E3878-FICuS-01-5D','E3801CB7D51E3878-FICTS-01-3C','E3801CB7D51E3878-uuuuu-01-0C','InChI=1S/C10H16N2O4/c1-3-16-9(15)10(12-7(2)13)5-4-6-11-8(10)14/h3-6H2,1-2H3,(H,11,14)(H,12,13)','InChIKey=BIHRSMFXHJTZET-UHFFFAOYSA-N','CCOC(=O)C1(NC(C)=O)CCCNC1=O','1'),
	(24343,1,0,'17226-69-6','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'467E230D2F8C69C2-FICuS-01-5D','467E230D2F8C69C2-FICTS-01-3C','467E230D2F8C69C2-uuuuu-01-0C','InChI=1S/C9H18O3/c1-7(2)10-5-8-6-11-9(3,4)12-8/h7-8H,5-6H2,1-4H3','InChIKey=NYKNXAOUVCMJNP-UHFFFAOYSA-N','CC(C)OCC1COC(C)(C)O1','1'),
	(24344,0,0,'4436-30-0','Consistent with Molecular Formula','C13H18O2',206.284,'2-Heptanone, cyclic o-phenylene acetal\n1,3-Benzodioxole, 2-methyl-2-pentyl-','DFFF31C16A01ACAE-FICuS-01-97','DFFF31C16A01ACAE-FICTS-01-76','DFFF31C16A01ACAE-uuuuu-01-46','InChI=1S/C13H18O2/c1-3-4-7-10-13(2)14-11-8-5-6-9-12(11)15-13/h5-6,8-9H,3-4,7,10H2,1-2H3','InChIKey=PELGNAVQBDNQGI-UHFFFAOYSA-N','CCCCCC1(C)Oc2ccccc2O1',NULL),
	(24345,0,0,NULL,'Consistent with Molecular Formula','C13H20O3',224.2992,NULL,'0ACE0844C6B578E4-FICuS-01-68','0ACE0844C6B578E4-FICTS-01-47','0ACE0844C6B578E4-uuuuu-01-17','InChI=1S/C13H20O3/c1-4-14-13(15-5-2)10-16-12-9-7-6-8-11(12)3/h6-9,13H,4-5,10H2,1-3H3','InChIKey=WOLBINULTWPZEC-UHFFFAOYSA-N','CCOC(COc1ccccc1C)OCC',NULL),
	(24346,1,0,'4283-70-9','Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'EA6909352F5766F3-FICuS-01-56','EA6909352F5766F3-FICTS-01-35','EA6909352F5766F3-uuuuu-01-05','InChI=1S/C8H12N2O3/c1-4-8(2)5(11)9-7(13)10(3)6(8)12/h4H2,1-3H3,(H,9,11,13)','InChIKey=QHLIBGLNARDFHA-UHFFFAOYSA-N','CCC1(C)C(=O)NC(=O)N(C)C1=O','1'),
	(24347,0,0,'2048-50-2','Consistent with Molecular Formula','C8H10N2O2',166.1792,'Urea, (phenylmethoxy)-\nUrea, (benzyloxy)-','2DC16E004BBD91A0-FICuS-01-63','2DC16E004BBD91A0-FICTS-01-42','2DC16E004BBD91A0-uuuuu-01-12','InChI=1S/C8H10N2O2/c9-8(11)10-12-6-7-4-2-1-3-5-7/h1-5H,6H2,(H3,9,10,11)','InChIKey=IXRIVZOKBPYSPK-UHFFFAOYSA-N','NC(=O)NOCc1ccccc1',NULL),
	(24348,0,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'A813CCC550DFA46D-FICuS-01-80','A813CCC550DFA46D-FICTS-01-5F','A813CCC550DFA46D-uuuuu-01-2F','InChI=1S/C12H14O3/c1-3-8-14-11-6-4-5-7-12(11)15-9-10(2)13/h3-7H,1,8-9H2,2H3','InChIKey=WFLLBSYDJIIEKO-UHFFFAOYSA-N','C=CCOc1ccccc1OCC(C)=O',NULL),
	(24349,2,0,'1135-70-2','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'D1A21CA4AB3A1361-FICuS-01-5A','D1A21CA4AB3A1361-FICTS-01-39','D1A21CA4AB3A1361-uuuuu-01-09','InChI=1S/C12H16O3/c1-2-12(10-6-4-3-5-7-10)14-9-11(8-13)15-12/h3-7,11,13H,2,8-9H2,1H3','InChIKey=MNDLRZFXJPXXCG-UHFFFAOYSA-N','CCC1(c2ccccc2)OCC(CO)O1','1'),
	(24350,1,0,'25173-82-4','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'9CDB2B7278C0965F-FICuS-01-72','9CDB2B7278C0965F-FICTS-01-51','9CDB2B7278C0965F-uuuuu-01-21','InChI=1S/C14H12O3/c15-12-9-5-4-8-11(12)13(14(16)17)10-6-2-1-3-7-10/h1-9,13,15H,(H,16,17)','InChIKey=SXQMCNKPZIBQGQ-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)c1ccccc1O','1'),
	(24351,1,0,'56737-19-0','Consistent with Molecular Formula','C10H10Cl3NO2',282.5535,NULL,'BFBFC5C4C66464BA-FICuS-01-96','BFBFC5C4C66464BA-FICTS-01-75','BFBFC5C4C66464BA-uuuuu-01-45','InChI=1S/C10H10Cl3NO2/c11-10(12,13)9(16)14-8(15)6-7-4-2-1-3-5-7/h1-5,9,16H,6H2,(H,14,15)','InChIKey=HXQSOBUNMAVGMZ-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC(O)C(Cl)(Cl)Cl','1'),
	(24352,2,0,'5660-52-6','Consistent with Molecular Formula','C11H22O3',202.293,'2-Octanone, cyclic (hydroxymethyl)ethylene acetal\n1,3-Dioxolane-4-methanol, 2-hexyl-2-methyl-\n1,3-Dioxolane-4-methanol, 2-hexyl-2-methyl-','E813B2A32AD74F2F-FICuS-01-70','E813B2A32AD74F2F-FICTS-01-4F','E813B2A32AD74F2F-uuuuu-01-1F','InChI=1S/C11H22O3/c1-3-4-5-6-7-11(2)13-9-10(8-12)14-11/h10,12H,3-9H2,1-2H3','InChIKey=IYIHUBAPCSTQLS-UHFFFAOYSA-N','CCCCCCC1(C)OCC(CO)O1','1'),
	(24353,0,0,'54661-99-3','Consistent with Molecular Formula','C12H22N4O9',366.3272,NULL,'C4EA8F13EB2E78F2-FICuS-01-8B','C4EA8F13EB2E78F2-FICTS-01-6A','C4EA8F13EB2E78F2-uuuuu-01-3A','InChI=1S/C12H22N4O9/c1-3-22-9(17)13-15-11(19)24-7-5-21-6-8-25-12(20)16-14-10(18)23-4-2/h3-8H2,1-2H3,(H,13,17)(H,14,18)(H,15,19)(H,16,20)','InChIKey=NYUIZQQQAYUWBO-UHFFFAOYSA-N','CCOC(=O)NNC(=O)OCCOCCOC(=O)NNC(=O)OCC',NULL),
	(24354,0,0,NULL,'Consistent with Molecular Formula','C12H26N4O2',258.363,NULL,'10AF6BAC0053B36E-FICuS-01-63','10AF6BAC0053B36E-FICTS-01-42','10AF6BAC0053B36E-uuuuu-01-12','InChI=1S/C12H26N4O2/c1-3-13-11(17)15-9-7-5-6-8-10-16-12(18)14-4-2/h3-10H2,1-2H3,(H2,13,15,17)(H2,14,16,18)','InChIKey=MRHOHLOVVJDWBR-UHFFFAOYSA-N','CCNC(=O)NCCCCCCNC(=O)NCC',NULL),
	(24355,0,0,'2385-38-8','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'BABD473DEAB3D09E-FICuS-01-9F','BABD473DEAB3D09E-FICTS-01-7E','BABD473DEAB3D09E-uuuuu-01-4E','InChI=1S/C10H12N2O/c13-10-11-6-7-12(10)8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,11,13)','InChIKey=IXNSPEIJKZNYLL-UHFFFAOYSA-N','O=C1NCCN1Cc1ccccc1',NULL),
	(24356,0,0,'66461-69-6','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'EDD240E1DF30DF87-FICuS-01-86','EDD240E1DF30DF87-FICTS-01-65','EDD240E1DF30DF87-uuuuu-01-35','InChI=1S/C6H13NO2/c1-3-6(9,4-2)5(7)8/h9H,3-4H2,1-2H3,(H2,7,8)','InChIKey=YXBNKYRLAIBOIW-UHFFFAOYSA-N','CCC(O)(CC)C(N)=O',NULL),
	(24357,1,0,'1112-12-5','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'E3733415B30DD15C-FICuS-01-4C','E3733415B30DD15C-FICTS-01-2B','E3733415B30DD15C-uuuuu-01-FB','InChI=1S/C5H11NO2/c1-3-5(2,8)4(6)7/h8H,3H2,1-2H3,(H2,6,7)','InChIKey=BHPSBYAVFSKVKY-UHFFFAOYSA-N','CCC(C)(O)C(N)=O','1'),
	(24358,1,0,NULL,'Consistent with Molecular Formula','C6H7NO2',125.1268,NULL,'1D140C69E0D34B55-FICuS-01-4F','1D140C69E0D34B55-FICTS-01-2E','1D140C69E0D34B55-uuuuu-01-FE','InChI=1S/C6H7NO2/c1-6(4-7)3-2-5(8)9-6/h2-3H2,1H3','InChIKey=KHNPHLKHFPCYEV-UHFFFAOYSA-N','CC1(C#N)CCC(=O)O1','1'),
	(24359,1,0,'4302-87-8','Consistent with Molecular Formula','C10H16N2',164.2498,'S-15\nAniline, p-(2\'-methylamino)propyl-\n1-(p-Aminophenyl)-2-methylaminopropane\np-Amino-N,.alpha.-dimethylphenethylamine\n.alpha.-(4-aminophenyl)-.beta.-methylaminopropane\nWLN: ZR D1Y1&M1\nBenzeneethanamine, 4-amino-N,.alpha.-dimethyl-\nPhenethylamine, p-amino-N,.alpha.-dimethyl-\nS 15\n1-(p-Aminophenyl)-2-methylaminopropan','34CA6C8DB7962DAB-FICuS-01-88','34CA6C8DB7962DAB-FICTS-01-67','34CA6C8DB7962DAB-uuuuu-01-37','InChI=1S/C10H16N2/c1-8(12-2)7-9-3-5-10(11)6-4-9/h3-6,8,12H,7,11H2,1-2H3','InChIKey=CCAQCUJAADGTGQ-UHFFFAOYSA-N','CNC(C)Cc1ccc(N)cc1','1'),
	(24360,1,0,'19887-30-0','Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'7B08FA294B1B19B3-FICuS-01-62','7B08FA294B1B19B3-FICTS-01-41','7B08FA294B1B19B3-uuuuu-01-11','InChI=1S/C9H17NO4/c1-4-14-9(13)10-7(8(11)12)5-6(2)3/h6-7H,4-5H2,1-3H3,(H,10,13)(H,11,12)','InChIKey=WJYLMMNPQWEDQG-UHFFFAOYSA-N','CCOC(=O)NC(CC(C)C)C(=O)O','1'),
	(24361,2,0,'1206-38-8','Consistent with Molecular Formula','C11H13ClO3',228.6749,'1,3-Dioxolan-4-methanol, 2-(p-chlorophenyl)-2-methyl-\n1,3-Dioxolane-4-methanol, 2-(4-chlorophenyl)-2-methyl-','B7741356B17839F3-FICuS-01-41','B7741356B17839F3-FICTS-01-20','B7741356B17839F3-uuuuu-01-F0','InChI=1S/C11H13ClO3/c1-11(14-7-10(6-13)15-11)8-2-4-9(12)5-3-8/h2-5,10,13H,6-7H2,1H3','InChIKey=IPYOCBWUDXJNGI-UHFFFAOYSA-N','CC1(c2ccc(Cl)cc2)OCC(CO)O1','1'),
	(24362,0,0,'55121-99-8','Consistent with Molecular Formula','C12H17N3O',219.2858,NULL,'292EE6B625C16864-FICuS-01-4F','292EE6B625C16864-FICTS-01-2E','292EE6B625C16864-uuuuu-01-FE','InChI=1S/C12H17N3O/c1-14-6-8-15(9-7-14)12(16)10-2-4-11(13)5-3-10/h2-5H,6-9,13H2,1H3','InChIKey=WTBSUAXLZLAHPE-UHFFFAOYSA-N','CN1CCN(C(=O)c2ccc(N)cc2)CC1',NULL),
	(24363,1,0,'89600-77-1','Consistent with Molecular Formula','C6H10N2OS',158.2178,NULL,'D83F72E453361867-FICuS-01-45','167B87FD30850E09-FICTS-01-2D','D83F72E453361867-uuuuu-01-F4','InChI=1S/C6H10N2OS/c1-4-3-7-6(10-4)8-5(2)9/h4H,3H2,1-2H3,(H,7,8,9)','InChIKey=XHLPOTCINXBLLF-UHFFFAOYSA-N','CC(=O)NC1=NCC(C)S1','1'),
	(24364,12,0,NULL,'Consistent with Molecular Formula','C27H45NO2',415.658,'Tomatidin\nTomatidine\nSpirosolan-3-ol, (3.beta.,5.alpha.,22.beta.,25S)-\n5.alpha.-Tomatidan-3.beta.-ol','96697627ACD605A3-FICuS-01-52','96697627ACD605A3-FICTS-01-31','DB5532424C6C4158-uuuuu-01-F3','InChI=1S/C27H45NO2/c1-16-7-12-27(28-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(29)8-10-25(18,3)21(20)9-11-26(22,24)4/h16-24,28-29H,5-15H2,1-4H3/t16-,17-,18-,19-,20+,21-,22-,23-,24-,25-,26-,27+/m0/s1','InChIKey=XYNPYHXGMWJBLV-PUHUBZITSA-N','CC1CCC2(NC1)OC1CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(24365,0,0,'6147-11-1','Consistent with Molecular Formula','C24H26O6',410.4658,'MANGOSTIN\nMangostin\n9H-Xanthen-9-one, 1,3,6-trihydroxy-7-methoxy-2,8-bis(3-methyl-2-butenyl)-\nXanthen-9-one, 1,3,6-trihydroxy-7-methoxy-2,8-bis(3-methyl-2-butenyl)-','F21ADF5FF2703CFB-FICuS-01-93','F21ADF5FF2703CFB-FICTS-01-72','F21ADF5FF2703CFB-uuuuu-01-42','InChI=1S/C24H26O6/c1-12(2)6-8-14-16(25)10-19-21(22(14)27)23(28)20-15(9-7-13(3)4)24(29-5)17(26)11-18(20)30-19/h6-7,10-11,25-27H,8-9H2,1-5H3','InChIKey=GNRIZKKCNOBBMO-UHFFFAOYSA-N','COc1c(O)cc2oc3cc(O)c(CC=C(C)C)c(O)c3c(=O)c2c1CC=C(C)C',NULL),
	(24366,0,0,'15404-76-9','Consistent with Molecular Formula','C26H30O6',438.5194,'MANGOSTIN,DIMETHYL-','898A1BB1EB87DE4A-FICuS-01-8B','898A1BB1EB87DE4A-FICTS-01-6A','898A1BB1EB87DE4A-uuuuu-01-3A','InChI=1S/C26H30O6/c1-14(2)8-10-16-18(29-5)12-20-23(24(16)27)25(28)22-17(11-9-15(3)4)26(31-7)21(30-6)13-19(22)32-20/h8-9,12-13,27H,10-11H2,1-7H3','InChIKey=FCIKYGUVHWZSJV-UHFFFAOYSA-N','COc1cc2oc3cc(OC)c(OC)c(CC=C(C)C)c3c(=O)c2c(O)c1CC=C(C)C',NULL),
	(24367,0,0,'67756-38-1','Consistent with Molecular Formula','C14H18',186.2962,NULL,'56AC49D0D16904DC-FICuS-01-66','56AC49D0D16904DC-FICTS-01-45','56AC49D0D16904DC-uuuuu-01-15','InChI=1S/C14H18/c1-13(2)9-10-14(3,4)12-8-6-5-7-11(12)13/h5-10H,1-4H3','InChIKey=SZWTXTJZMUNNPO-UHFFFAOYSA-N','CC1(C)C=CC(C)(C)c2ccccc21',NULL),
	(24368,0,0,'6308-02-7','Consistent with Molecular Formula','C14H18O',202.2956,NULL,'88FC5080B45F4A7C-FICuS-01-6D','88FC5080B45F4A7C-FICTS-01-4C','88FC5080B45F4A7C-uuuuu-01-1C','InChI=1S/C14H18O/c1-13(2)9-12(15)14(3,4)11-8-6-5-7-10(11)13/h5-8H,9H2,1-4H3','InChIKey=PMQHKFROIUJQAE-UHFFFAOYSA-N','CC1(C)CC(=O)C(C)(C)c2ccccc21',NULL),
	(24369,1,0,NULL,'Consistent with Molecular Formula','C15H22O',218.3382,NULL,'0AA0B339224B39F6-FICuS-01-4C','0AA0B339224B39F6-FICTS-01-2B','0AA0B339224B39F6-uuuuu-01-FB','InChI=1S/C15H22O/c1-13(2)10-15(5,16)14(3,4)12-9-7-6-8-11(12)13/h6-9,16H,10H2,1-5H3','InChIKey=CFBDXQFWESFMJK-UHFFFAOYSA-N','CC1(C)CC(C)(O)C(C)(C)c2ccccc21','1'),
	(24370,1,0,NULL,'Consistent with Molecular Formula','C15H22O',218.3382,NULL,'005F359A80C963BC-FICuS-01-56','005F359A80C963BC-FICTS-01-35','005F359A80C963BC-uuuuu-01-05','InChI=1S/C15H22O/c1-10-6-7-11-12(8-10)15(4,5)13(16)9-14(11,2)3/h6-8,13,16H,9H2,1-5H3','InChIKey=MIQXJEIDSOUAIL-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C)(C)C(O)CC2(C)C','1'),
	(24371,0,0,'29020-85-7','Consistent with Molecular Formula','C15H20O',216.3224,NULL,'5BCC74A7B81E89A8-FICuS-01-81','5BCC74A7B81E89A8-FICTS-01-60','5BCC74A7B81E89A8-uuuuu-01-30','InChI=1S/C15H20O/c1-10-6-7-11-12(8-10)15(4,5)13(16)9-14(11,2)3/h6-8H,9H2,1-5H3','InChIKey=UXXKMBBUGFWBCW-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C)(C)C(=O)CC2(C)C',NULL),
	(24372,3,0,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,NULL,'2731EDB998C7CD63-FICuS-01-73','2731EDB998C7CD63-FICTS-01-52','2731EDB998C7CD63-uuuuu-01-22','InChI=1S/C15H20O/c1-8-6-14-10(3)9(2)11(4)15(14)7-13(8)12(5)16/h6-7,9-11H,1-5H3','InChIKey=OQUVPHSQQNFIRQ-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C)C(C)C(C)C2C','1'),
	(24373,2,0,NULL,'Consistent with Molecular Formula','C16H22O',230.3492,NULL,'2A838B391A17ADEB-FICuS-01-71','2A838B391A17ADEB-FICTS-01-50','2A838B391A17ADEB-uuuuu-01-20','InChI=1S/C16H22O/c1-9-7-14-10(2)11(3)16(5,6)15(14)8-13(9)12(4)17/h7-8,10-11H,1-6H3','InChIKey=CNISSSBCGGRYRC-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C)C(C)C(C)C2(C)C','1'),
	(24374,0,0,'55819-76-6','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'CA2F4403C9617E29-FICuS-01-58','CA2F4403C9617E29-FICTS-01-37','CA2F4403C9617E29-uuuuu-01-07','InChI=1S/C5H7N3O2/c1-4(9)7-8-5(10)2-3-6/h2H2,1H3,(H,7,9)(H,8,10)','InChIKey=LDJVSZQZYWMLQH-UHFFFAOYSA-N','CC(=O)NNC(=O)CC#N',NULL),
	(24375,0,2,'5258-23-1','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'C7C40F2F20D72C7D-FICuS-01-73','8AF5B84B78A44B38-FICTS-01-4F','C7C40F2F20D72C7D-uuuuu-01-22','InChI=1S/C11H11N3O2/c1-9(13-14-11(15)6-7-12)4-5-10-3-2-8-16-10/h2-5,8H,6H2,1H3,(H,14,15)/b5-4+,13-9+','InChIKey=JKRSRMDKSCJPSX-CCKNLQGCSA-N','CC(/C=C/c1ccco1)=N\\NC(=O)CC#N','1'),
	(24376,0,1,NULL,'Consistent with Molecular Formula','C17H18ClN3O2',331.8011,NULL,'F595AE56962E78F1-FICuS-01-6D','F595AE56962E78F1-FICTS-01-4C','F595AE56962E78F1-uuuuu-01-1C','InChI=1S/C17H18ClN3O2/c1-11(2)9-15(14-10-13(18)3-4-16(14)22)20-21-17(23)12-5-7-19-8-6-12/h3-8,10-11,22H,9H2,1-2H3,(H,21,23)','InChIKey=RKYOOFYXWKNEDT-UHFFFAOYSA-N','CC(C)C/C(=N\\NC(=O)c1ccncc1)c1cc(Cl)ccc1O','1'),
	(24377,4,1,'3691-74-5','Consistent with Molecular Formula','C12H13N3O6',295.2512,'INH-G\nGalatone\nGatalone\nGlucazide\nMycobactyl\nGluronazid\nGlyconiazide\nD(+)-Glucose isonicotinoyl hydrazone\nD-Glucuronolactone isonicotinyl hydrazone\nD-Glucuronolactone isonicotinoylhydrazone\nGlucuronic acid, .gamma.-lactone, 1-(isonicotinoylhydrazone), D-\n4-Pyridinecarboxylic acid, hydrazide, 1-hydrazone with D-glucuronic acid .gamma.-lactone\nGlucuronic acid, .gamma.-lactone, 1-[(4-pyridinylcarbonyl)hydrazone]\nIsonicotinic acid hydrazide, hydrazone with D-glucuronic acid .gamma.-lactone','703846E0A74B18A7-FICuS-01-47','703846E0A74B18A7-FICTS-01-26','C2D940E7E86468E9-uuuuu-01-1B','InChI=1S/C12H13N3O6/c16-7(10-8(17)9(18)12(20)21-10)5-14-15-11(19)6-1-3-13-4-2-6/h1-5,7-10,16-18H,(H,15,19)/b14-5+','InChIKey=ZBRCAASZBMWIDA-LHHJGKSTSA-N','O=C(N/N=C/C(O)C1OC(=O)C(O)C1O)c1ccncc1','1'),
	(24378,4,1,NULL,'Consistent with Molecular Formula','C12H15N3O7',313.2664,'Isonicotinic acid, hydrazide with hydrazone of D-galacturonic acid\n2,3,4,5-tetrahydroxy-6-[2-(pyridin-4-ylcarbonyl)hydrazinylidene]hexanoic acid','8605C621400ABE67-FICuS-01-3F','870AD783E8F5DBAA-FICTS-01-6C','8605C621400ABE67-uuuuu-01-EE','InChI=1S/C12H15N3O7/c16-7(8(17)9(18)10(19)12(21)22)5-14-15-11(20)6-1-3-13-4-2-6/h1-5,7-10,16-19H,(H,15,20)(H,21,22)/b14-5-','InChIKey=WREFPPXAWHSISP-RZNTYIFUSA-N','O=C(N/N=C\\C(O)C(O)C(O)C(O)C(=O)O)c1ccncc1','1'),
	(24379,0,1,'732-92-3','Consistent with Molecular Formula','C13H10ClN3O2',275.6939,NULL,'1B398F3DD0B33426-FICuS-01-53','1B398F3DD0B33426-FICTS-01-32','1B398F3DD0B33426-uuuuu-01-02','InChI=1S/C13H10ClN3O2/c14-11-1-2-12(18)10(7-11)8-16-17-13(19)9-3-5-15-6-4-9/h1-8,18H,(H,17,19)','InChIKey=XBMCOYHOYXSRDF-UHFFFAOYSA-N','O=C(N/N=C/c1cc(Cl)ccc1O)c1ccncc1','1'),
	(24380,0,0,'5470-50-8','Consistent with Molecular Formula','C10H15N5',205.262,NULL,'2720ADBA42964A3B-FICuS-01-59','2720ADBA42964A3B-FICTS-01-38','2720ADBA42964A3B-uuuuu-01-08','InChI=1S/C10H15N5/c1-3-4-5-11-9-8-10(13-6-12-9)14-7-15(8)2/h6-7H,3-5H2,1-2H3,(H,11,12,13)','InChIKey=DAEMINNPFWZSRZ-UHFFFAOYSA-N','CCCCNc1ncnc2ncn(C)c12',NULL),
	(24381,0,0,'5470-51-9','Consistent with Molecular Formula','C8H11N5',177.2084,NULL,'AF5E7C85ACD5BD79-FICuS-01-A2','AF5E7C85ACD5BD79-FICTS-01-81','AF5E7C85ACD5BD79-uuuuu-01-51','InChI=1S/C8H11N5/c1-3-9-7-6-8(11-4-10-7)12-5-13(6)2/h4-5H,3H2,1-2H3,(H,9,10,11)','InChIKey=MEXWNHMQEFVEFC-UHFFFAOYSA-N','CCNc1ncnc2ncn(C)c12',NULL),
	(24382,0,0,'17587-87-0','Consistent with Molecular Formula','C5H3ClN4',154.5585,NULL,'B5F3022C977E3DD4-FICuS-01-69','0907B04D341F5CA0-FICTS-01-27','B5F3022C977E3DD4-uuuuu-01-18','InChI=1S/C5H3ClN4/c6-5-9-3-1-7-2-8-4(3)10-5/h1-2H,(H,7,8,9,10)','InChIKey=QVCWUHVQEGPLHI-UHFFFAOYSA-N','Clc1nc2ncncc2[nH]1',NULL),
	(24383,0,0,'14937-64-5','Consistent with Molecular Formula','C11H9N5S',243.2856,NULL,'493F309FAF4F790D-FICuS-01-74','09396426D63460B8-FICTS-01-0E','493F309FAF4F790D-uuuuu-01-23','InChI=1S/C11H9N5S/c12-11-14-9-8(10(17)15-11)13-6-16(9)7-4-2-1-3-5-7/h1-6H,(H3,12,14,15,17)','InChIKey=BPLKPCHQOFQVGE-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(-c3ccccc3)c2[nH]1',NULL),
	(24384,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN6',260.6853,NULL,'E49B58325B217C24-FICuS-01-47','E49B58325B217C24-FICTS-01-26','E49B58325B217C24-uuuuu-01-F6','InChI=1S/C11H9ClN6/c12-6-1-3-7(4-2-6)18-5-15-8-9(13)16-11(14)17-10(8)18/h1-5H,(H4,13,14,16,17)','InChIKey=XLDQBXDLTBHNAY-UHFFFAOYSA-N','Nc1nc(N)c2ncn(-c3ccc(Cl)cc3)c2n1',NULL),
	(24385,0,0,'6318-28-1','Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'283DD9F2C837CD89-FICuS-01-7A','283DD9F2C837CD89-FICTS-01-59','283DD9F2C837CD89-uuuuu-01-29','InChI=1S/C11H10N6/c12-9-8-10(16-11(13)15-9)17(6-14-8)7-4-2-1-3-5-7/h1-6H,(H4,12,13,15,16)','InChIKey=FWVWGDOXXJFICO-UHFFFAOYSA-N','Nc1nc(N)c2ncn(-c3ccccc3)c2n1',NULL),
	(24386,0,0,'23687-23-2','Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'F95B05A56F8802E4-FICuS-01-5F','F95B05A56F8802E4-FICTS-01-3E','F95B05A56F8802E4-uuuuu-01-0E','InChI=1S/C7H9N5/c1-12(2)7-10-5-3-8-4-9-6(5)11-7/h3-4H,1-2H3,(H,8,9,10,11)','InChIKey=WNLBOWJFJNZYPN-UHFFFAOYSA-N','CN(C)c1nc2ncncc2[nH]1',NULL),
	(24387,0,0,'5470-52-0','Consistent with Molecular Formula','C7H6Cl2N4O',233.0566,NULL,'A75E2CEE6C041551-FICuS-01-61','0729A6320311EB09-FICTS-01-09','A75E2CEE6C041551-uuuuu-01-10','InChI=1S/C7H6Cl2N4O/c1-2-14-5-3-4(11-6(8)10-3)12-7(9)13-5/h2H2,1H3,(H,10,11,12,13)','InChIKey=CREJETOQUHDSGI-UHFFFAOYSA-N','CCOc1nc(Cl)nc2nc(Cl)[nH]c12',NULL),
	(24388,0,0,'4776-14-1','Consistent with Molecular Formula','C11H8N4',196.211,NULL,'C315D7F9A263C1BB-FICuS-01-71','C315D7F9A263C1BB-FICTS-01-50','C315D7F9A263C1BB-uuuuu-01-20','InChI=1S/C11H8N4/c1-2-4-8(5-3-1)10-14-9-6-12-7-13-11(9)15-10/h1-7H,(H,12,13,14,15)','InChIKey=ULWZFKSDBAAHEI-UHFFFAOYSA-N','c1ccc(-c2nc3ncncc3[nH]2)cc1',NULL),
	(24389,0,0,'2008-77-7','Consistent with Molecular Formula','C12H6N2O',194.1922,'2-Diazoacenaphthenone\n2-Diazoacenaphthen-1-one\n.alpha.-Diazoacenaphthenone\n1(2H)-Acenaphthylenone, 2-diazo-\n1-Acenaphthenone, 2-diazo-','35D36B8E2193F3B8-FICuS-01-5D','35D36B8E2193F3B8-FICTS-01-3C','35D36B8E2193F3B8-uuuuu-01-0C','InChI=1S/C12H6N2O/c13-14-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)15/h1-6H','InChIKey=VJAKCISTGXSALV-UHFFFAOYSA-N','[N-]=[N+]=C1C(=O)c2cccc3cccc1c23',NULL),
	(24390,0,1,'1932-10-1','Consistent with Molecular Formula','C12H8N2O',196.208,NULL,'AC8859D6CC588F14-FICuS-01-79','FCD5E899E959D567-FICTS-01-69','AC8859D6CC588F14-uuuuu-01-28','InChI=1S/C12H8N2O/c13-14-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)15/h1-6H,13H2/b14-11+','InChIKey=JHOWQOBRCIDQJR-SDNWHVSQSA-N','N/N=C1/C(=O)c2cccc3cccc1c23','1'),
	(24391,0,1,'22531-74-4','Consistent with Molecular Formula','C12H10N2',182.2244,NULL,'C4FFC36D6D29AC16-FICuS-01-8A','509713CB4E361EAC-FICTS-01-40','C4FFC36D6D29AC16-uuuuu-01-39','InChI=1S/C12H10N2/c13-14-11-7-9-5-1-3-8-4-2-6-10(11)12(8)9/h1-6H,7,13H2/b14-11-','InChIKey=NZZMWYKLVBRELK-KAMYIIQDSA-N','N/N=C1/Cc2cccc3cccc1c23','1'),
	(24392,0,0,'298-94-2','Consistent with Molecular Formula','C19H13ClIN5O2',505.7015,NULL,'BFF916B688B94120-FICuS-01-5F','BFF916B688B94120-FICTS-01-3E','9D8C451C142B6B86-uuuuu-01-0A','InChI=1S/C19H13IN5O2.ClH/c20-15-6-8-16(9-7-15)23-21-19(14-4-2-1-3-5-14)22-24(23)17-10-12-18(13-11-17)25(26)27;/h1-13H;1H/q+1;/p-1','InChIKey=JORABGDXCIBAFL-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(-n2nc(-c3ccccc3)n[n+]2-c2ccc(I)cc2)cc1.[Cl-]',NULL),
	(24393,0,0,NULL,'Consistent with Molecular Formula','C11H13N5',215.2572,'1H-Pyrazolo[3,4-d]pyrimidin-4-amine, N,N-di-2-propenyl-','B8ADC093D2769974-FICuS-01-65','B8ADC093D2769974-FICTS-01-44','B8ADC093D2769974-uuuuu-01-14','InChI=1S/C11H13N5/c1-3-5-16(6-4-2)11-9-7-14-15-10(9)12-8-13-11/h3-4,7-8H,1-2,5-6H2,(H,12,13,14,15)','InChIKey=RKFLNKQVBMUOAX-UHFFFAOYSA-N','C=CCN(CC=C)c1ncnc2[nH]ncc12',NULL),
	(24394,0,0,'5470-54-2','Consistent with Molecular Formula','C7H8N4S',180.227,NULL,'C76CE56A6138D655-FICuS-01-61','B4B919A4D609DC8E-FICTS-01-5D','C76CE56A6138D655-uuuuu-01-10','InChI=1S/C7H8N4S/c1-2-12-7-5-3-10-11-6(5)8-4-9-7/h3-4H,2H2,1H3,(H,8,9,10,11)','InChIKey=UCVZFDYPWKEYIX-UHFFFAOYSA-N','CCSc1ncnc2[nH]ncc12',NULL),
	(24395,0,0,'6334-90-3','Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'46345567726E2404-FICuS-01-1D','054492CD1F14038A-FICTS-01-1D','46345567726E2404-uuuuu-01-CC','InChI=1S/C8H10N4S/c1-2-3-13-8-6-4-11-12-7(6)9-5-10-8/h4-5H,2-3H2,1H3,(H,9,10,11,12)','InChIKey=DMJNONNIEFCAML-UHFFFAOYSA-N','CCCSc1ncnc2[nH]ncc12',NULL),
	(24396,0,0,NULL,'Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'81E73063F5AE9485-FICuS-01-53','0CCB5D6E8F7BAD46-FICTS-01-78','81E73063F5AE9485-uuuuu-01-02','InChI=1S/C8H10N4S/c1-5(2)13-8-6-3-11-12-7(6)9-4-10-8/h3-5H,1-2H3,(H,9,10,11,12)','InChIKey=DMPPCMVLDSBVPQ-UHFFFAOYSA-N','CC(C)Sc1ncnc2[nH]ncc12',NULL),
	(24397,0,0,NULL,'Consistent with Molecular Formula','C9H12N4S',208.2806,NULL,'CA4560872FEA82B1-FICuS-01-64','CA4560872FEA82B1-FICTS-01-43','CA4560872FEA82B1-uuuuu-01-13','InChI=1S/C9H12N4S/c1-2-3-4-14-9-7-5-12-13-8(7)10-6-11-9/h5-6H,2-4H2,1H3,(H,10,11,12,13)','InChIKey=BRYJGRCRYZXSRY-UHFFFAOYSA-N','CCCCSc1ncnc2[nH]ncc12',NULL),
	(24398,0,0,'5470-55-3','Consistent with Molecular Formula','C10H14N4S',222.3074,NULL,'C18FF88FFBD58385-FICuS-01-8E','0F8D473117666913-FICTS-01-0E','C18FF88FFBD58385-uuuuu-01-3D','InChI=1S/C10H14N4S/c1-2-3-4-5-15-10-8-6-13-14-9(8)11-7-12-10/h6-7H,2-5H2,1H3,(H,11,12,13,14)','InChIKey=DCLGGJNBAIXDMT-UHFFFAOYSA-N','CCCCCSc1ncnc2[nH]ncc12',NULL),
	(24399,0,0,NULL,'Consistent with Molecular Formula','C11H16N4S',236.3342,NULL,'A219B5D489F237E7-FICuS-01-62','A219B5D489F237E7-FICTS-01-41','A219B5D489F237E7-uuuuu-01-11','InChI=1S/C11H16N4S/c1-2-3-4-5-6-16-11-9-7-14-15-10(9)12-8-13-11/h7-8H,2-6H2,1H3,(H,12,13,14,15)','InChIKey=BAEXBFCFKQCLJT-UHFFFAOYSA-N','CCCCCCSc1ncnc2[nH]ncc12',NULL),
	(24400,0,0,NULL,'Consistent with Molecular Formula','C12H18N4S',250.361,NULL,'7515D15238264B2D-FICuS-01-34','0DC441112DC9A0A3-FICTS-01-2F','7515D15238264B2D-uuuuu-01-E3','InChI=1S/C12H18N4S/c1-2-3-4-5-6-7-17-12-10-8-15-16-11(10)13-9-14-12/h8-9H,2-7H2,1H3,(H,13,14,15,16)','InChIKey=UKSDANWUJMXQJX-UHFFFAOYSA-N','CCCCCCCSc1ncnc2[nH]ncc12',NULL),
	(24401,0,0,'5470-56-4','Consistent with Molecular Formula','C13H20N4S',264.3878,NULL,'B248E3D3DB654640-FICuS-01-55','731783338E90E948-FICTS-01-19','B248E3D3DB654640-uuuuu-01-04','InChI=1S/C13H20N4S/c1-2-3-4-5-6-7-8-18-13-11-9-16-17-12(11)14-10-15-13/h9-10H,2-8H2,1H3,(H,14,15,16,17)','InChIKey=QOVDJFCBNJPPMC-UHFFFAOYSA-N','CCCCCCCCSc1ncnc2[nH]ncc12',NULL),
	(24402,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN5O',257.7223,NULL,'29AAD65DF90FF4F0-FICuS-01-8C','29AAD65DF90FF4F0-FICTS-01-6B','295671B8C6822DBE-uuuuu-01-0E','InChI=1S/C10H15N5O.ClH/c1-15-10-8(6-14-15)9(12-7-13-10)11-4-3-5-16-2;/h6-7H,3-5H2,1-2H3,(H,11,12,13);1H','InChIKey=QJWDCGJHLSEAKU-UHFFFAOYSA-N','COCCCNc1ncnc2c1cnn2C.Cl',NULL),
	(24403,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN5O',243.6955,NULL,'DB14C7DF805189C2-FICuS-01-6A','DB14C7DF805189C2-FICTS-01-49','DBE8603ABFDC508C-uuuuu-01-42','InChI=1S/C9H13N5O.ClH/c1-14-9-7(5-13-14)8(11-6-12-9)10-3-2-4-15;/h5-6,15H,2-4H2,1H3,(H,10,11,12);1H','InChIKey=ASIUDGIGEVREJH-UHFFFAOYSA-N','Cl.Cn1ncc2c(NCCCO)ncnc21',NULL),
	(24404,0,0,'6334-89-0','Consistent with Molecular Formula','C11H18ClN5',255.7497,NULL,'955974F089D7F8D5-FICuS-01-67','955974F089D7F8D5-FICTS-01-46','95A5D315B65A219B-uuuuu-01-03','InChI=1S/C11H17N5.ClH/c1-4-5-6-15(2)10-9-7-14-16(3)11(9)13-8-12-10;/h7-8H,4-6H2,1-3H3;1H','InChIKey=JPZKTTGCKWBHTK-UHFFFAOYSA-N','CCCCN(C)c1ncnc2c1cnn2C.Cl',NULL),
	(24405,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN5',241.7229,'1H-Pyrazolo[3,4-d]pyrimidine, 4-(butylmethylamino)-, hydrochloride\n1H-Pyrazolo[3,4-d]pyrimidin-4-amine, N-butyl,N-methyl-, monohydrochloride','C20D2BD82F4E13FA-FICuS-01-7C','C20D2BD82F4E13FA-FICTS-01-5B','C2F18C3D10C3CAB4-uuuuu-01-25','InChI=1S/C10H15N5.ClH/c1-3-4-5-15(2)10-8-6-13-14-9(8)11-7-12-10;/h6-7H,3-5H2,1-2H3,(H,11,12,13,14);1H','InChIKey=SQCZJAOZIMJKDC-UHFFFAOYSA-N','CCCCN(C)c1ncnc2[nH]ncc12.Cl',NULL),
	(24406,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN5',227.6961,NULL,'5A5929493CA0E4FA-FICuS-01-6A','5A5929493CA0E4FA-FICTS-01-49','5AA58EAC032D3DB4-uuuuu-01-29','InChI=1S/C9H13N5.ClH/c1-6(2)14(3)9-7-4-12-13-8(7)10-5-11-9;/h4-6H,1-3H3,(H,10,11,12,13);1H','InChIKey=ZZOFRCGNWWVYMZ-UHFFFAOYSA-N','CC(C)N(C)c1ncnc2[nH]ncc12.Cl',NULL),
	(24407,0,0,NULL,'Consistent with Molecular Formula','C11H18ClN5',255.7497,NULL,'B4FFC3D6A4D9131C-FICuS-01-83','44CF3BAE3189DF8A-FICTS-01-6A','B40364339B54CA52-uuuuu-01-EE','InChI=1S/C11H17N5.ClH/c1-3-4-5-6-16(2)11-9-7-14-15-10(9)12-8-13-11;/h7-8H,3-6H2,1-2H3,(H,12,13,14,15);1H','InChIKey=QOUKDXYXIMSEMB-UHFFFAOYSA-N','CCCCCN(C)c1ncnc2[nH]ncc12.Cl',NULL),
	(24408,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN5O',243.6955,'1H-Pyrazolo[3,4-d]pyrimidine, 4-(3-methoxypropylamino)-, hydrochloride\n1H-Pyrazolo[3,4-d]pyrimidin-4-amine, N-(3-methoxypropyl)-, monohydrochloride','AF9662FF191E8B13-FICuS-01-6F','AF9662FF191E8B13-FICTS-01-4E','AF6AC51A2693525D-uuuuu-01-12','InChI=1S/C9H13N5O.ClH/c1-15-4-2-3-10-8-7-5-13-14-9(7)12-6-11-8;/h5-6H,2-4H2,1H3,(H2,10,11,12,13,14);1H','InChIKey=RNEVYCIIBJVJJT-UHFFFAOYSA-N','COCCCNc1ncnc2[nH]ncc12.Cl',NULL),
	(24409,3,0,'50-91-9','Consistent with Molecular Formula','C9H11FN2O5',246.1947,'Floxuridine\nFUDR\n5-FUDR\nFdUrd\n5-Fluorodeoxyuridine\n5-Fluoro-2\'-deoxyuridine\nFluorodeoxyuridine\nDeoxyfluorouridine\n2\'-Deoxy-5-fluorouridine\nFluoruridine deoxyribose\n5-Fluorouracil deoxyriboside\nUridine, 2\'-deoxy-5\'-fluoro-\n5-Fluorouracil 2\'-deoxyriboside\n1.beta.-D-2\'-Deoxyribofuranosyl-5-flurouracil\nFloxuridin\nRo 5-0360\nFDUR\nNSC-27640\nNSC 27640\nWLN: T6NVMVJ EF A- ET5OTJ B1Q CQ\nUridine, 2\'-deoxy-5-fluoro-\nUridine, 2\'-deoxy-5-fluoro-','D90601D374AC0AFC-FICuS-01-6B','D90601D374AC0AFC-FICTS-01-4A','D90601D374AC0AFC-uuuuu-01-1A','InChI=1S/C9H11FN2O5/c10-4-2-12(9(16)11-8(4)15)7-1-5(14)6(3-13)17-7/h2,5-7,13-14H,1,3H2,(H,11,15,16)','InChIKey=ODKNJVUHOIMIIZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1F','1'),
	(24410,2,0,NULL,'Consistent with Molecular Formula','C20H27N',281.44,NULL,'C7358EE35FAB8F92-FICuS-01-85','C7358EE35FAB8F92-FICTS-01-64','C7358EE35FAB8F92-uuuuu-01-34','InChI=1S/C20H27N/c1-5-19(16-10-8-7-9-11-16)20(6-2)17-12-14-18(15-13-17)21(3)4/h7-15,19-20H,5-6H2,1-4H3','InChIKey=SXKCBAWDWZFAGK-UHFFFAOYSA-N','CCC(c1ccccc1)C(CC)c1ccc(N(C)C)cc1','1'),
	(24411,2,0,NULL,'Consistent with Molecular Formula','C24H36ClNO2',406.0069,NULL,'4A64780E7EA41CDE-FICuS-01-78','4A64780E7EA41CDE-FICTS-01-57','4A98DFEB4129C590-uuuuu-01-1E','InChI=1S/C24H35NO2.ClH/c1-6-22(18-10-13-21(27-5)14-11-18)23(7-2)19-12-15-24(26)20(16-19)17-25(8-3)9-4;/h10-16,22-23,26H,6-9,17H2,1-5H3;1H','InChIKey=IKQLNGLDDIDESW-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(CC)c1ccc(O)c(CN(CC)CC)c1.Cl','1'),
	(24412,2,0,NULL,'Consistent with Molecular Formula','C25H36ClNO2',418.0179,NULL,'0753C803CF259D80-FICuS-01-49','0753C803CF259D80-FICTS-01-28','07AF6FE6F0A844CE-uuuuu-01-3A','InChI=1S/C25H35NO2.ClH/c1-4-23(19-9-12-22(28-3)13-10-19)24(5-2)20-11-14-25(27)21(17-20)18-26-15-7-6-8-16-26;/h9-14,17,23-24,27H,4-8,15-16,18H2,1-3H3;1H','InChIKey=QJHYRYLZLVIDQV-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(CC)c1ccc(O)c(CN2CCCCC2)c1.Cl','1'),
	(24413,2,0,NULL,'Consistent with Molecular Formula','C24H34ClNO3',419.9905,NULL,'3E54030C0F352BA9-FICuS-01-4A','3E54030C0F352BA9-FICTS-01-29','3EA8A4E930B8F2E7-uuuuu-01-2B','InChI=1S/C24H33NO3.ClH/c1-4-22(18-6-9-21(27-3)10-7-18)23(5-2)19-8-11-24(26)20(16-19)17-25-12-14-28-15-13-25;/h6-11,16,22-23,26H,4-5,12-15,17H2,1-3H3;1H','InChIKey=QSLQABMOYGVRIG-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(CC)c1ccc(O)c(CN2CCOCC2)c1.Cl','1'),
	(24414,2,0,'5860-94-6','Consistent with Molecular Formula','C21H21NO',303.403,NULL,'66DC0381179B3BCC-FICuS-01-64','66DC0381179B3BCC-FICTS-01-43','66DC0381179B3BCC-uuuuu-01-13','InChI=1S/C21H21NO/c1-2-21(23,18-13-7-4-8-14-18)20(17-11-5-3-6-12-17)19-15-9-10-16-22-19/h3-16,20,23H,2H2,1H3','InChIKey=KUBRLJSAJBZZKM-UHFFFAOYSA-N','CCC(O)(c1ccccc1)C(c1ccccc1)c1ccccn1','1'),
	(24415,0,1,NULL,'Consistent with Molecular Formula','C25H34ClNO2',416.0021,NULL,'7CE7D0C4FD9E1DE1-FICuS-01-9B','7CE7D0C4FD9E1DE1-FICTS-01-7A','7C1B7721C213C4AF-uuuuu-01-0B','InChI=1S/C25H33NO2.ClH/c1-4-23(19-9-12-22(28-3)13-10-19)24(5-2)20-11-14-25(27)21(17-20)18-26-15-7-6-8-16-26;/h9-14,17,27H,4-8,15-16,18H2,1-3H3;1H','InChIKey=WZVRNJLKNCLWQA-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(O)c(CN2CCCCC2)c1)c1ccc(OC)cc1.Cl','1'),
	(24416,0,1,NULL,'Consistent with Molecular Formula','C22H30ClNO2',375.9375,NULL,'60AEEC66638CA494-FICuS-01-6D','1C7756227A10CD69-FICTS-01-26','60524B835C017DDA-uuuuu-01-FD','InChI=1S/C22H29NO2.ClH/c1-6-20(16-8-11-19(25-5)12-9-16)21(7-2)17-10-13-22(24)18(14-17)15-23(3)4;/h8-14,24H,6-7,15H2,1-5H3;1H','InChIKey=VMYCQLPNWCPHQB-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(O)c(CN(C)C)c1)c1ccc(OC)cc1.Cl','1'),
	(24417,5,0,NULL,'Consistent with Molecular Formula','C23H34ClNO2',391.9801,'13-methyl-2-(pyrrolidin-1-ylmethyl)-6,7,8,9,11,12,14,15,16,17- decahydrocyclopenta[a]phenanthrene-3,17-diol monohydrochloride','757C424B80458090-FICuS-01-2B','757C424B80458090-FICTS-01-0A','036B3A7A83F01919-uuuuu-01-F2','InChI=1S/C23H33NO2.ClH/c1-23-9-8-17-18(20(23)6-7-22(23)26)5-4-15-13-21(25)16(12-19(15)17)14-24-10-2-3-11-24;/h12-13,17-18,20,22,25-26H,2-11,14H2,1H3;1H/t17-,18+,20-,22-,23-;/m0./s1','InChIKey=VWZYSULBGCTORI-UDAASWKYSA-N','CC12CCC3c4cc(CN5CCCC5)c(O)cc4CCC3C1CCC2O.Cl','1'),
	(24418,0,0,NULL,'Consistent with Molecular Formula','C37H54?N4O12',746.8532,NULL,'31201496709B8BC8-FICuS-01-38','31201496709B8BC8-FICTS-01-17','31201496709B8BC8-uuuuu-01-E7','InChI=1S/C35H52N4O8.C2H2O4/c1-7-38(8-2)21-25-44-31(40)27-11-15-29(16-12-27)36-33(42)46-23-19-35(5,6)20-24-47-34(43)37-30-17-13-28(14-18-30)32(41)45-26-22-39(9-3)10-4;3-1(4)2(5)6/h11-18H,7-10,19-26H2,1-6H3,(H,36,42)(H,37,43);(H,3,4)(H,5,6)','InChIKey=IKGNCOPTTXKUBZ-UHFFFAOYSA-N','*.CCN(CC)CCOC(=O)c1ccc(NC(=O)OCCC(C)(C)CCOC(=O)Nc2ccc(C(=O)OCCN(CC)CC)cc2)cc1.O=C(O)C(=O)O',NULL),
	(24419,1,0,NULL,'Consistent with Molecular Formula','C18H22ClNO3',335.8297,NULL,'601D54A23354E8FC-FICuS-01-53','601D54A23354E8FC-FICTS-01-32','60E1F3470CD931B2-uuuuu-01-FE','InChI=1S/C18H21NO3.ClH/c20-11-10-19(12-15-6-2-1-3-7-15)13-16-14-21-17-8-4-5-9-18(17)22-16;/h1-9,16,20H,10-14H2;1H','InChIKey=ULSGYEPUVYFOOH-UHFFFAOYSA-N','Cl.OCCN(Cc1ccccc1)CC1COc2ccccc2O1','1'),
	(24420,0,0,'6312-73-8','Consistent with Molecular Formula','C4H4BrN3O2',205.9985,NULL,'836F02963FC1D6D2-FICuS-01-5C','CF9894DF749F6622-FICTS-01-51','836F02963FC1D6D2-uuuuu-01-0B','InChI=1S/C4H4BrN3O2/c5-1-2(6)7-4(10)8-3(1)9/h(H4,6,7,8,9,10)','InChIKey=FSLBEEVCUZFKRL-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1Br',NULL),
	(24421,0,0,NULL,'Consistent with Molecular Formula','C34H33N5O3',559.6664,NULL,'260D13168F00301A-FICuS-01-21','260D13168F00301A-FICTS-01-00','C779443C1E5E746B-uuuuu-01-11','InChI=1S/C32H27N5O2.C2H6O/c38-31(33-21-23-13-5-1-6-14-23)29-30(37-32(39)34-22-24-15-7-2-8-16-24)36-28(26-19-11-4-12-20-26)27(35-29)25-17-9-3-10-18-25;1-2-3/h1-20H,21-22H2,(H,33,38)(H2,34,36,37,39);3H,2H2,1H3','InChIKey=VHXRYJSJGGIZHZ-UHFFFAOYSA-N','CCO.O=C(NCc1ccccc1)Nc1nc(-c2ccccc2)c(-c2ccccc2)nc1C(=O)NCc1ccccc1',NULL),
	(24422,0,0,NULL,'Consistent with Molecular Formula','C10H19ClN2O3',250.7247,NULL,'BAD5878421FFD880-FICuS-01-71','BAD5878421FFD880-FICTS-01-50','BA2920611E7201CE-uuuuu-01-F5','InChI=1S/C10H18N2O3.ClH/c1-9(13)12(10(2)14)4-3-11-5-7-15-8-6-11;/h3-8H2,1-2H3;1H','InChIKey=ZTAQFHZLCRXJII-UHFFFAOYSA-N','CC(=O)N(CCN1CCOCC1)C(C)=O.Cl',NULL),
	(24423,0,0,NULL,'Consistent with Molecular Formula','C11H21ClN2O3',264.7515,NULL,'94ADD4030F3240A5-FICuS-01-49','94ADD4030F3240A5-FICTS-01-28','945173E630BF99EB-uuuuu-01-12','InChI=1S/C11H20N2O3.ClH/c1-10(14)13(11(2)15)5-3-4-12-6-8-16-9-7-12;/h3-9H2,1-2H3;1H','InChIKey=LPJWEKKCOJIPDQ-UHFFFAOYSA-N','CC(=O)N(CCCN1CCOCC1)C(C)=O.Cl',NULL),
	(24424,0,0,NULL,'Consistent with Molecular Formula','C10H21ClN2O2',236.7411,NULL,'BEF3DC14FF6333A3-FICuS-01-82','BEF3DC14FF6333A3-FICTS-01-61','BE0F7BF1C0EEEAED-uuuuu-01-6F','InChI=1S/C10H20N2O2.ClH/c1-5-11(6-2)7-8-12(9(3)13)10(4)14;/h5-8H2,1-4H3;1H','InChIKey=ALQSXPJEZLFAOF-UHFFFAOYSA-N','CCN(CC)CCN(C(C)=O)C(C)=O.Cl',NULL),
	(24425,0,0,'3534-99-4','Consistent with Molecular Formula','C10H17ClN2',200.7107,NULL,'C91AA4913E1398D4-FICuS-01-59','C91AA4913E1398D4-FICTS-01-38','C9E60374019E419A-uuuuu-01-F9','InChI=1S/C10H16N2.ClH/c11-7-9-12-8-6-10-4-2-1-3-5-10;/h1-5,12H,6-9,11H2;1H','InChIKey=UOAIVMUIQSCZQG-UHFFFAOYSA-N','Cl.NCCNCCc1ccccc1',NULL),
	(24426,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN3O',201.6553,NULL,'88CFFD4290CB0949-FICuS-01-74','88CFFD4290CB0949-FICTS-01-53','AABAAEE80C5923EF-uuuuu-01-4F','InChI=1S/C8H11N3O.ClH/c1-7-2-4-11(5-3-7)6-8(12)10-9;/h2-5H,6,9H2,1H3;1H','InChIKey=JBSOYZKSIJYIEG-UHFFFAOYSA-N','Cc1cc[n+](CC(=O)NN)cc1.[Cl-]',NULL),
	(24427,0,0,NULL,'Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'3596880DE544EE02-FICuS-01-50','3596880DE544EE02-FICTS-01-2F','17E3DBA779D6C4A4-uuuuu-01-2A','InChI=1S/C10H14NO2.ClH/c1-3-13-10(12)8-11-6-4-5-9(2)7-11;/h4-7H,3,8H2,1-2H3;1H/q+1;/p-1','InChIKey=ZFNOSVMVEDGEDP-UHFFFAOYSA-M','CCOC(=O)C[n+]1cccc(C)c1.[Cl-]',NULL),
	(24428,0,0,'5470-57-5','Consistent with Molecular Formula','C20H27ClN2',330.8997,'Piperazine, 1,4-diphenethyl-, dihydrochloride\nPiperazine, 1,4-bis(2-phenylethyl)-, dihydrochloride','FB313E7CEBD7FA2C-FICuS-01-A3','FB313E7CEBD7FA2C-FICTS-01-82','FBCD9999D45A2362-uuuuu-01-24','InChI=1S/C20H26N2.ClH/c1-3-7-19(8-4-1)11-13-21-15-17-22(18-16-21)14-12-20-9-5-2-6-10-20;/h1-10H,11-18H2;1H','InChIKey=YTGQFKQPOAGDSH-UHFFFAOYSA-N','Cl.c1ccc(CCN2CCN(CCc3ccccc3)CC2)cc1',NULL),
	(24429,0,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'F638086A4D77F628-FICuS-01-59','F638086A4D77F628-FICTS-01-38','F638086A4D77F628-uuuuu-01-08','InChI=1S/C11H16O4/c1-5-7-8(13-2)6-9(14-3)11(15-4)10(7)12/h6,12H,5H2,1-4H3','InChIKey=UJGXLMNVOZKHOH-UHFFFAOYSA-N','CCc1c(OC)cc(OC)c(OC)c1O',NULL),
	(24430,0,1,NULL,'Consistent with Molecular Formula','C20H20O7',372.3738,NULL,'2BBF449E3EB3A077-FICuS-01-75','2BBF449E3EB3A077-FICTS-01-54','3C0FEE8F350CD812-uuuuu-01-24','InChI=1S/C20H20O7/c1-22-16-10-17(23-2)19(24-3)20(25-4)18(16)13(21)7-5-12-6-8-14-15(9-12)27-11-26-14/h5-10H,11H2,1-4H3/b7-5+','InChIKey=FAGUUNKYRMNYCA-FNORWQNLSA-N','COc1cc(OC)c(C(=O)/C=C/c2ccc3c(c2)OCO3)c(OC)c1OC','1'),
	(24431,0,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'22B7BF19344D5B3D-FICuS-01-63','22B7BF19344D5B3D-FICTS-01-42','22B7BF19344D5B3D-uuuuu-01-12','InChI=1S/C12H18O4/c1-6-8-9(13-2)7-10(14-3)12(16-5)11(8)15-4/h7H,6H2,1-5H3','InChIKey=URRRIIWDSBTJDR-UHFFFAOYSA-N','CCc1c(OC)cc(OC)c(OC)c1OC',NULL),
	(24432,0,1,'78224-97-2','Consistent with Molecular Formula','C19H18O7',358.347,NULL,'2144600156CD79FF-FICuS-01-47','2144600156CD79FF-FICTS-01-26','2CC298661AD46545-uuuuu-01-FB','InChI=1S/C19H18O7/c1-22-15-9-16(23-2)19(24-3)18(21)17(15)12(20)6-4-11-5-7-13-14(8-11)26-10-25-13/h4-9,21H,10H2,1-3H3/b6-4+','InChIKey=GKJPTVNFXCLMLV-GQCTYLIASA-N','COc1cc(OC)c(C(=O)/C=C/c2ccc3c(c2)OCO3)c(O)c1OC','1'),
	(24433,0,0,'93735-80-9','Consistent with Molecular Formula','C17H28ClNO2',313.8667,NULL,'AEA520760D5DB145-FICuS-01-5B','AEA520760D5DB145-FICTS-01-3A','AE59879332D0680B-uuuuu-01-FE','InChI=1S/C17H27NO2.ClH/c1-7-18(8-2)9-10-20-17(19)16-14(5)12(3)11-13(4)15(16)6;/h11H,7-10H2,1-6H3;1H','InChIKey=ZHVOFWBUSZFSIF-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1c(C)c(C)cc(C)c1C.Cl',NULL),
	(24434,2,0,NULL,'Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'AD0364BEE626A300-FICuS-01-57','AD0364BEE626A300-FICTS-01-36','ADFFC35BD9AB7A4E-uuuuu-01-65','InChI=1S/C14H19NO.ClH/c1-10-3-8-14(15)13(9-10)11-4-6-12(16-2)7-5-11;/h3-7,13-14H,8-9,15H2,1-2H3;1H','InChIKey=VWGZJISTEXYHAU-UHFFFAOYSA-N','COc1ccc(C2CC(C)=CCC2N)cc1.Cl','1'),
	(24435,4,0,NULL,'Consistent with Molecular Formula','C14H22ClNO3',287.7857,NULL,'67C4165C973CE710-FICuS-01-4D','67C4165C973CE710-FICTS-01-2C','6738B1B9A8B13E5E-uuuuu-01-1A','InChI=1S/C14H21NO3.ClH/c1-14(17)8-11(12(15)7-13(14)16)9-3-5-10(18-2)6-4-9;/h3-6,11-13,16-17H,7-8,15H2,1-2H3;1H','InChIKey=VMVSJAAKCLSVJJ-UHFFFAOYSA-N','COc1ccc(C2CC(C)(O)C(O)CC2N)cc1.Cl','1'),
	(24436,0,1,NULL,'Consistent with Molecular Formula','C19H33BrN4O4',461.3981,NULL,'392521DAD0C4B93C-FICuS-01-5E','392521DAD0C4B93C-FICTS-01-3D','3BD675F7A49A8943-uuuuu-01-15','InChI=1S/C19H32N4O4.BrH/c1-23(2,3)15-11-9-7-5-4-6-8-10-12-18(24)21-20-16-17-13-14-19(27-17)22(25)26;/h13-14,16H,4-12,15H2,1-3H3;1H/b20-16+;','InChIKey=BANCMDYERWKOAZ-QTNJPTFUSA-N','C[N+](C)(C)CCCCCCCCCCC(=O)N/N=C/c1ccc([N+](=O)[O-])o1.[Br-]','1'),
	(24437,0,0,NULL,'Consistent with Molecular Formula','C16H26ClNO2',299.8399,NULL,'96092B4FEF460B82-FICuS-01-5E','96092B4FEF460B82-FICTS-01-3D','96F58CAAD0CBD2CC-uuuuu-01-52','InChI=1S/C16H25NO2.ClH/c1-6-17(7-2)8-9-19-16(18)15-13(4)10-12(3)11-14(15)5;/h10-11H,6-9H2,1-5H3;1H','InChIKey=CTLIEWAMSBLCRY-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1c(C)cc(C)cc1C.Cl',NULL),
	(24438,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2',300.8303,NULL,'3CF627B31015E71F-FICuS-01-51','3CF627B31015E71F-FICTS-01-30','3C0A80562F983E51-uuuuu-01-F7','InChI=1S/C18H20N2.ClH/c19-13-16-20(14-11-17-7-3-1-4-8-17)15-12-18-9-5-2-6-10-18;/h1-10H,11-12,14-16H2;1H','InChIKey=RIOOBGOTUQVUGF-UHFFFAOYSA-N','Cl.N#CCN(CCc1ccccc1)CCc1ccccc1',NULL),
	(24439,0,0,NULL,'Consistent with Molecular Formula','C34H41ClN2',513.1643,NULL,'95BB59796805D238-FICuS-01-4B','95BB59796805D238-FICTS-01-2A','9547FE9C57880B76-uuuuu-01-11','InChI=1S/C34H40N2.ClH/c1-5-13-31(14-6-1)21-25-35(26-22-32-15-7-2-8-16-32)29-30-36(27-23-33-17-9-3-10-18-33)28-24-34-19-11-4-12-20-34;/h1-20H,21-30H2;1H','InChIKey=AZQALSVYIBXWAG-UHFFFAOYSA-N','Cl.c1ccc(CCN(CCc2ccccc2)CCN(CCc2ccccc2)CCc2ccccc2)cc1',NULL),
	(24440,0,0,'34320-71-3','Consistent with Molecular Formula','C14H22ClNO2',271.7863,'p-Methylcaine\nWLN: 2N2&2OVR D1 &GH\nBenzoic acid, 4-methyl-, 2-(diethylamino)ethyl ester, hydrochloride\np-Toluic acid, 2-(diethylamino)ethyl ester hydrochloride','C232E2046EB4F86D-FICuS-01-65','C232E2046EB4F86D-FICTS-01-44','C2CE45E151392123-uuuuu-01-EC','InChI=1S/C14H21NO2.ClH/c1-4-15(5-2)10-11-17-14(16)13-8-6-12(3)7-9-13;/h6-9H,4-5,10-11H2,1-3H3;1H','InChIKey=JTFFBAIQSAXOSO-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(C)cc1.Cl',NULL),
	(24441,0,0,NULL,'Consistent with Molecular Formula','C18H25ClN2',304.8619,NULL,'3ADC2ECB44D92DF2-FICuS-01-91','3ADC2ECB44D92DF2-FICTS-01-70','3A20892E7B54F4BC-uuuuu-01-15','InChI=1S/C18H24N2.ClH/c19-13-16-20(14-11-17-7-3-1-4-8-17)15-12-18-9-5-2-6-10-18;/h1-10H,11-16,19H2;1H','InChIKey=XOXLZOZNNNRNAQ-UHFFFAOYSA-N','Cl.NCCN(CCc1ccccc1)CCc1ccccc1',NULL),
	(24442,0,0,NULL,'Consistent with Molecular Formula','C26H33ClN2',409.0131,NULL,'F58BC52E2EE96E5B-FICuS-01-92','F58BC52E2EE96E5B-FICTS-01-71','F57762CB1164B715-uuuuu-01-F7','InChI=1S/C26H32N2.ClH/c1-4-10-24(11-5-1)16-19-27-20-23-28(21-17-25-12-6-2-7-13-25)22-18-26-14-8-3-9-15-26;/h1-15,27H,16-23H2;1H','InChIKey=NYEHTCVBSGELAG-UHFFFAOYSA-N','Cl.c1ccc(CCNCCN(CCc2ccccc2)CCc2ccccc2)cc1',NULL),
	(24443,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C13H16N4O8.ClH','C13H16ClN4O8',391.7444,NULL,'0AFDB1AF50D45061-FICuS-01-65','0AFDB1AF50D45061-FICTS-01-44','C8AFE33DC606B4C5-uuuuu-01-34','InChI=1S/C13H16N4O8.ClH/c1-3-14(4-2)5-6-25-13(18)12-10(16(21)22)7-9(15(19)20)8-11(12)17(23)24;/h7-8H,3-6H2,1-2H3;1H/p-1','InChIKey=NTTRFJVLJJKRHB-UHFFFAOYSA-M','CCN(CC)CCOC(=O)c1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-].[Cl-]',NULL),
	(24444,1,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'7F2BAA539E02CAB7-FICuS-01-7F','7F2BAA539E02CAB7-FICTS-01-5E','7F2BAA539E02CAB7-uuuuu-01-2E','InChI=1S/C17H15NO3/c1-21-14-9-7-12(8-10-14)15-11-16(19)17(20)18(15)13-5-3-2-4-6-13/h2-10,15H,11H2,1H3','InChIKey=DEFPNITUHOYWQO-UHFFFAOYSA-N','COc1ccc(C2CC(=O)C(=O)N2c2ccccc2)cc1','1'),
	(24445,0,0,NULL,'Consistent with Molecular Formula','C20H23ClN2O3',374.8663,NULL,'0A1E0F69DEE682CA-FICuS-01-85','0A1E0F69DEE682CA-FICTS-01-64','0AE2A88CE16B5B84-uuuuu-01-23','InChI=1S/C20H22N2O3.ClH/c23-19(17-7-3-1-4-8-17)22(12-11-21-13-15-25-16-14-21)20(24)18-9-5-2-6-10-18;/h1-10H,11-16H2;1H','InChIKey=BQLLQCUNYVUNQQ-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)N(CCN1CCOCC1)C(=O)c1ccccc1',NULL),
	(24446,0,0,NULL,'Consistent with Molecular Formula','C11H23ClN2O',234.7685,NULL,'8214556015430096-FICuS-01-02','8214556015430096-FICTS-01-E1','82E8F2852ACED9D8-uuuuu-01-36','InChI=1S/C11H22N2O.ClH/c1-11(14)12-7-3-6-10-13-8-4-2-5-9-13;/h2-10H2,1H3,(H,12,14);1H','InChIKey=HHHABNWASPOOBG-UHFFFAOYSA-N','CC(=O)NCCCCN1CCCCC1.Cl',NULL),
	(24447,0,0,NULL,'Consistent with Molecular Formula','C12H25ClN2O',248.7953,NULL,'BDDBAC67C01DE690-FICuS-01-90','BDDBAC67C01DE690-FICTS-01-6F','BD270B82FF903FDE-uuuuu-01-38','InChI=1S/C12H24N2O.ClH/c1-2-12(15)13-8-4-7-11-14-9-5-3-6-10-14;/h2-11H2,1H3,(H,13,15);1H','InChIKey=LKQCRKDWNJASKW-UHFFFAOYSA-N','CCC(=O)NCCCCN1CCCCC1.Cl',NULL),
	(24448,0,0,NULL,'Consistent with Molecular Formula','C13H26N2O',226.3612,NULL,'7F61C516A12532A1-FICuS-01-3A','7F61C516A12532A1-FICTS-01-19','7F61C516A12532A1-uuuuu-01-E9','InChI=1S/C13H26N2O/c1-12(2)13(16)14-8-4-7-11-15-9-5-3-6-10-15/h12H,3-11H2,1-2H3,(H,14,16)','InChIKey=ORIIKAWMIQSXNL-UHFFFAOYSA-N','CC(C)C(=O)NCCCCN1CCCCC1',NULL),
	(24449,0,0,NULL,'Consistent with Molecular Formula','C12H25ClN2O',248.7953,NULL,'707EF460BBA9B48B-FICuS-01-78','707EF460BBA9B48B-FICTS-01-57','7082538584246DC5-uuuuu-01-E0','InChI=1S/C12H24N2O.ClH/c1-12(15)13-8-4-2-5-9-14-10-6-3-7-11-14;/h2-11H2,1H3,(H,13,15);1H','InChIKey=IOWVDERCOOMPPL-UHFFFAOYSA-N','CC(=O)NCCCCCN1CCCCC1.Cl',NULL),
	(24450,0,0,'2954-02-1','Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'E54BF3B57724D8D9-FICuS-01-74','E54BF3B57724D8D9-FICTS-01-53','E54BF3B57724D8D9-uuuuu-01-23','InChI=1S/C12H13N3O3/c1-2-12(7-3-5-8(13)6-4-7)9(16)14-11(18)15-10(12)17/h3-6H,2,13H2,1H3,(H2,14,15,16,17,18)','InChIKey=IOKUVJANWNQXHW-UHFFFAOYSA-N','CCC1(c2ccc(N)cc2)C(=O)NC(=O)NC1=O',NULL),
	(24451,2,0,'63008-88-8','Consistent with Molecular Formula','C8H15N',125.2132,NULL,'8E25701D10BF0285-FICuS-01-3F','8E25701D10BF0285-FICTS-01-1E','8E25701D10BF0285-uuuuu-01-EE','InChI=1S/C8H15N/c1-7-5-8-3-2-4-9(8)6-7/h7-8H,2-6H2,1H3','InChIKey=YAILOYBQBDRPLB-UHFFFAOYSA-N','CC1CC2CCCN2C1','1'),
	(24452,1,0,'4132-86-9','Consistent with Molecular Formula','C11H13?NO4',223.228,'N-Carbobenzoxy-DL-alanine\nN-Benzyloxycarbonyl-DL-alanine\nN-Benzyloxycarbonyl-d,l-alanine\nN(Benzyloxycarbonyl)-DL-alanine\nN-[(Benzyloxy)carbonyl]-DL-alanine\nDL-Alanine, N-[(phenylmethoxy)carbonyl]-\nAlanine, N-carboxy-, N-benzyl ester, DL-','EEF63CF079AF93EC-FICuS-01-A4','EEF63CF079AF93EC-FICTS-01-83','EEF63CF079AF93EC-uuuuu-01-53','InChI=1S/C11H13NO4/c1-8(10(13)14)12-11(15)16-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,12,15)(H,13,14)','InChIKey=TYRGLVWXHJRKMT-UHFFFAOYSA-N','*.CC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(24453,1,0,'2095-57-0','Consistent with Molecular Formula','C10H16N2O2S',228.3086,'Inactin\n5-sec-Butyl-5-ethyl-2-thiobarbituric acid\n4,6(1H,5H)-Pyrimidinedione, 5-ethyldihydro-5-(1-methylpropyl)-2-thioxo-\nBarbituric acid, 5-sec-butyl-5-ethyl-2-thio-','D2522C513BC3850D-FICuS-01-4B','D2522C513BC3850D-FICTS-01-2A','D2522C513BC3850D-uuuuu-01-FA','InChI=1S/C10H16N2O2S/c1-4-6(3)10(5-2)7(13)11-9(15)12-8(10)14/h6H,4-5H2,1-3H3,(H2,11,12,13,14,15)','InChIKey=IDELNEDBPWKHGK-UHFFFAOYSA-N','CCC(C)C1(CC)C(=O)NC(=S)NC1=O','1'),
	(24454,1,0,'21398-66-3','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'8BB1BB084B09EE61-FICuS-01-70','8BB1BB084B09EE61-FICTS-01-4F','8BB1BB084B09EE61-uuuuu-01-1F','InChI=1S/C11H15NO2/c1-2-12-7-9-8-13-10-5-3-4-6-11(10)14-9/h3-6,9,12H,2,7-8H2,1H3','InChIKey=YJPHXPWNPFQMGC-UHFFFAOYSA-N','CCNCC1COc2ccccc2O1','1'),
	(24455,4,0,NULL,'Consistent with Molecular Formula','C15H23NO5',297.3504,NULL,'F5381D5C87F88454-FICuS-01-5C','F5381D5C87F88454-FICTS-01-3B','F5381D5C87F88454-uuuuu-01-0B','InChI=1S/C15H23NO5/c1-4-20-14(18)11-9(3)16-8-6-7-10(16)12(13(11)17)15(19)21-5-2/h9-12H,4-8H2,1-3H3','InChIKey=XZPUOJSZDFSUHI-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(C(=O)OCC)C2CCCN2C1C','1'),
	(24456,2,0,NULL,'Consistent with Molecular Formula','C11H18N2NaO3',249.2646,NULL,'546528612BEF13DC-FICuS-01-56','546528612BEF13DC-FICTS-01-35','DF82C46E4B94A174-uuuuu-01-1C','InChI=1S/C11H18N2O3.Na/c1-5-7(3)11(6-2)8(14)12-10(16)13(4)9(11)15;/h7H,5-6H2,1-4H3,(H,12,14,16);/q;+1','InChIKey=UTPLEOQMMRVODL-UHFFFAOYSA-N','CCC(C)C1(CC)C(=O)NC(=O)N(C)C1=O.[Na+]','1'),
	(24457,0,0,'20809-16-9','Consistent with Molecular Formula','C15H24ClNO2',285.8131,'4-Propionyl-.beta.-(N,N-diethyl)phenoxyethylamine, hydrochloride\nPropiophenone, 4\'-[2-(diethylamino)ethoxy]-, hydrochloride','223244F66010392E-FICuS-01-1E','223244F66010392E-FICTS-01-FD','22CEE3135F9DE060-uuuuu-01-11','InChI=1S/C15H23NO2.ClH/c1-4-15(17)13-7-9-14(10-8-13)18-12-11-16(5-2)6-3;/h7-10H,4-6,11-12H2,1-3H3;1H','InChIKey=IXGCEAOFINXCGT-UHFFFAOYSA-N','CCC(=O)c1ccc(OCCN(CC)CC)cc1.Cl',NULL),
	(24458,2,0,'5579-13-5','Consistent with Molecular Formula','C9H18N2O2',186.2534,'Capuride\nA 1910\nPacinox\nCapurid\nMcN-X-94\n(Ethyl-sec-butylacetyl)urea\n(2-Ethyl-3-methylvaleryl)urea\nUrea, (2-ethyl-3-methyl-valeryl)-\n1-(2-Ethyl-3-methylpentanoyl)urea\nPentanamide, N-(aminocarbonyl)-2-ethyl-3-methyl-\nUrea, (2-ethyl-3-methylvaleryl)-','D6F25DC07FDD55C4-FICuS-01-8B','D6F25DC07FDD55C4-FICTS-01-6A','D6F25DC07FDD55C4-uuuuu-01-3A','InChI=1S/C9H18N2O2/c1-4-6(3)7(5-2)8(12)11-9(10)13/h6-7H,4-5H2,1-3H3,(H3,10,11,12,13)','InChIKey=HLSLSXBFTXUKCY-UHFFFAOYSA-N','CCC(C)C(CC)C(=O)NC(N)=O','1'),
	(24459,1,0,'4372-17-2','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'67D5861166743883-FICuS-01-2A','67D5861166743883-FICTS-01-09','67D5861166743883-uuuuu-01-D9','InChI=1S/C9H16O4/c1-4-6(3)9(5-2,7(10)11)8(12)13/h6H,4-5H2,1-3H3,(H,10,11)(H,12,13)','InChIKey=GFYCUEYACNCMPX-UHFFFAOYSA-N','CCC(C)C(CC)(C(=O)O)C(=O)O','1'),
	(24460,0,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'32DF519FDBBB967B-FICuS-01-8D','32DF519FDBBB967B-FICTS-01-6C','32DF519FDBBB967B-uuuuu-01-3C','InChI=1S/C14H21NO2/c1-4-15(5-2)9-10-17-14-8-6-7-13(11-14)12(3)16/h6-8,11H,4-5,9-10H2,1-3H3','InChIKey=GBWNBTWPHBYGDL-UHFFFAOYSA-N','CCN(CC)CCOc1cccc(C(C)=O)c1',NULL),
	(24461,0,0,'7465-86-3','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'CB7AB5209368CE9B-FICuS-01-7A','CB7AB5209368CE9B-FICTS-01-59','CB7AB5209368CE9B-uuuuu-01-29','InChI=1S/C12H17NO2/c1-4-13(5-2)12(14)10-6-8-11(15-3)9-7-10/h6-9H,4-5H2,1-3H3','InChIKey=HCJXEOFLVIFFDG-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc(OC)cc1',NULL),
	(24462,0,0,'17422-56-9','Consistent with Molecular Formula','C14H15NO6',293.2756,NULL,'91D2355FA4BABE22-FICuS-01-6D','91D2355FA4BABE22-FICTS-01-4C','91D2355FA4BABE22-uuuuu-01-1C','InChI=1S/C14H15NO6/c1-3-20-13(16)11(14(17)21-4-2)9-10-7-5-6-8-12(10)15(18)19/h5-9H,3-4H2,1-2H3','InChIKey=BLHLIGAACQEKRY-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccccc1[N+](=O)[O-])C(=O)OCC',NULL),
	(24463,0,1,'5470-58-6','Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'75BC7983F6582881-FICuS-01-4F','75BC7983F6582881-FICTS-01-2E','33954D0463027AE4-uuuuu-01-E2','InChI=1S/C12H10N2O4/c1-2-18-12(15)10(8-13)7-9-5-3-4-6-11(9)14(16)17/h3-7H,2H2,1H3/b10-7-','InChIKey=CZPQZBRWWGSHSL-YFHOEESVSA-N','CCOC(=O)/C(C#N)=C\\c1ccccc1[N+](=O)[O-]','1'),
	(24464,0,0,'109-03-5','Consistent with Molecular Formula','C4H8O2S',120.166,'1,4-Oxathiane oxide\n1,4-Oxathiane 4-oxide\n1,4-Thioxane sulfoxide\n1,4-Oxathiane, 4-oxide\n1,4-Oxathiane, 4-oxide','1A7750F9654CCEB9-FICuS-01-70','1A7750F9654CCEB9-FICTS-01-4F','1A7750F9654CCEB9-uuuuu-01-1F','InChI=1S/C4H8O2S/c5-7-3-1-6-2-4-7/h1-4H2','InChIKey=GAUOLZMDPTWNNX-UHFFFAOYSA-N','O=S1CCOCC1',NULL),
	(24465,0,1,NULL,'Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'09BDC8EEA43C4C0F-FICuS-01-93','09BDC8EEA43C4C0F-FICTS-01-72','9FCB73864DE88FEC-uuuuu-01-4D','InChI=1S/C6H12N2.C4H4O4/c1-5-4-6(2,3)8-7-5;5-3(6)1-2-4(7)8/h8H,4H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=JRYQFBQYZJXDDM-BTJKTKAUSA-N','CC1=NNC(C)(C)C1.O=C(O)/C=C\\C(=O)O','1'),
	(24466,0,0,'3975-85-7','Consistent with Molecular Formula','C6H12N2',112.1742,'3,5,5-Trimethylpyrazoline\n3,5,5-Trimethyl-2-pyrazoline\n1H-Pyrazole, 4,5-dihydro-3,5,5-trimethyl-\n2-Pyrazoline, 3,5,5-trimethyl-','9FCB73864DE88FEC-FICuS-01-9E','9FCB73864DE88FEC-FICTS-01-7D','9FCB73864DE88FEC-uuuuu-01-4D','InChI=1S/C6H12N2/c1-5-4-6(2,3)8-7-5/h8H,4H2,1-3H3','InChIKey=MEVTUZFUVAZEPY-UHFFFAOYSA-N','CC1=NNC(C)(C)C1',NULL),
	(24467,0,0,'3740-92-9','Consistent with Molecular Formula','C10H6Cl2N2',225.0768,NULL,'70F61B19F8F387EA-FICuS-01-73','70F61B19F8F387EA-FICTS-01-52','70F61B19F8F387EA-uuuuu-01-22','InChI=1S/C10H6Cl2N2/c11-8-6-9(12)14-10(13-8)7-4-2-1-3-5-7/h1-6H','InChIKey=NRFQZTCQAYEXEE-UHFFFAOYSA-N','Clc1cc(Cl)nc(-c2ccccc2)n1',NULL),
	(24468,0,0,'15837-46-4','Consistent with Molecular Formula','C10H9N3OS',219.2606,NULL,'6C770461E421BA84-FICuS-01-44','860761F663833588-FICTS-01-0A','6C770461E421BA84-uuuuu-01-F3','InChI=1S/C10H9N3OS/c11-8-6-9(14)12-10(15)13(8)7-4-2-1-3-5-7/h1-6H,11H2,(H,12,14,15)','InChIKey=QVQJHSJTBJOIPP-UHFFFAOYSA-N','Nc1cc(=O)[nH]c(=S)n1-c1ccccc1',NULL),
	(24469,0,0,'6112-71-6','Consistent with Molecular Formula','C5H5N5O',151.1274,'2-Cyanamino-4-amino-6-hydroxypyrimidine\nCyanamide, (6-amino-1,4-dihydro-4-oxo-2-pyrimidinyl)-\n2-Pyrimidinecarbamonitrile, 4-amino-6-hydroxy-','8EE63A4D8446BB5C-FICuS-01-7D','264CBC7A76CB565E-FICTS-01-59','8EE63A4D8446BB5C-uuuuu-01-2C','InChI=1S/C5H5N5O/c6-2-8-5-9-3(7)1-4(11)10-5/h1H,(H4,7,8,9,10,11)','InChIKey=JQZJMILBKZUKLV-UHFFFAOYSA-N','N#CNc1nc(=O)cc(N)[nH]1',NULL),
	(24470,0,0,'150-50-5','Consistent with Molecular Formula','C12H27PS3',298.4991,'Folex\nMerphos\nEasy off-D\nChemagro B-1776\nDeleaf defoliant\nTributyl trithiophosphite\nTributyl phosphorotrithioite\nS,S,S-Tributyl trithiophosphite\nS,S,S-Tributyl phosphorotrithioite\nButyl phosphorotrithioite ((BuS)3P)\nPhosphorotrithious acid, S,S,S-tributyl ester\nWLN: 4SPS4 & S4\nPhosphorotrithious acid, tributyl ester\nPhosphorotrithious acid, tributyl ester','51BED075E52696FD-FICuS-01-6F','51BED075E52696FD-FICTS-01-4E','51BED075E52696FD-uuuuu-01-1E','InChI=1S/C12H27PS3/c1-4-7-10-14-13(15-11-8-5-2)16-12-9-6-3/h4-12H2,1-3H3','InChIKey=KLAPGAOQRZTCBI-UHFFFAOYSA-N','CCCCSP(SCCCC)SCCCC',NULL),
	(24471,0,0,'1858-42-0','Consistent with Molecular Formula','C6N9P3S6',483.4076,'1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexahydro-2,2,4,4,6,6-hexaisothiocyanato-\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexahydro-2,2,4,4,6,6-hexaisothiocyanato-','8130542F15B51850-FICuS-01-1F','8130542F15B51850-FICTS-01-FE','8130542F15B51850-uuuuu-01-CE','InChI=1S/C6N9P3S6/c19-1-7-16(8-2-20)13-17(9-3-21,10-4-22)15-18(14-16,11-5-23)12-6-24','InChIKey=GCZWTDDOBOHXTP-UHFFFAOYSA-N','S=C=NP1(N=C=S)=NP(N=C=S)(N=C=S)=NP(N=C=S)(N=C=S)=N1',NULL),
	(24472,0,0,'20022-60-0','Consistent with Molecular Formula','C4H6ClNS2',167.6711,NULL,'02BF9CB72FEFE2BE-FICuS-01-A7','02BF9CB72FEFE2BE-FICTS-01-86','02BF9CB72FEFE2BE-uuuuu-01-56','InChI=1S/C4H6ClNS2/c1-3(5)2-8-4(6)7/h1-2H2,(H2,6,7)','InChIKey=QNZFGVIUKLBVEK-UHFFFAOYSA-N','C=C(Cl)CSC(N)=S',NULL),
	(24473,2,0,NULL,'Consistent with Molecular Formula','C20H33NO2',319.4862,NULL,'454D08EAC7778983-FICuS-01-5A','ECAC83DD52B155A9-FICTS-01-63','454D08EAC7778983-uuuuu-01-09','InChI=1S/C20H33NO2/c1-2-3-4-5-6-7-8-9-10-13-16-21-19(22)17-14-11-12-15-18(17)20(21)23/h11-12,17-18H,2-10,13-16H2,1H3','InChIKey=KYLJMYTVRFVXAH-UHFFFAOYSA-N','CCCCCCCCCCCCN1C(=O)C2CC=CCC2C1=O','1'),
	(24474,0,0,'13623-58-0','Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'D1BAB8554F59ACF7-FICuS-01-8C','D1BAB8554F59ACF7-FICTS-01-6B','D1BAB8554F59ACF7-uuuuu-01-3B','InChI=1S/C10H12N2/c1-8-2-4-9(5-3-8)10-11-6-7-12-10/h2-5H,6-7H2,1H3,(H,11,12)','InChIKey=VDGKMJYQQUTBQD-UHFFFAOYSA-N','Cc1ccc(C2=NCCN2)cc1',NULL),
	(24475,3,0,NULL,'Consistent with Molecular Formula','C20H33CuNO4S',447.091,NULL,'BA9E08E4FA842308-FICuS-01-69','BA9E08E4FA842308-FICTS-01-48','9C9BB71F34C8EF64-uuuuu-01-34','InChI=1S/C20H31N.Cu.H2O4S/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4;;1-5(2,3)4/h6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3;;(H2,1,2,3,4)/q;+2;','InChIKey=LSHYMBDYQSUPLK-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C.O=S(=O)(O)O.[Cu+2]','1'),
	(24476,4,0,NULL,'Consistent with Molecular Formula','C28H47CuNO2',493.2308,NULL,'EE759AF43896C975-FICuS-01-73','EE759AF43896C975-FICTS-01-52','9C9BB71F34C8EF64-uuuuu-01-34','InChI=1S/C20H31N.C8H16O2.Cu/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4;1-3-5-6-7(4-2)8(9)10;/h6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3;7H,3-6H2,1-2H3,(H,9,10);/q;;+2','InChIKey=CBNXWZNQKLRCEF-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C.CCCCC(CC)C(=O)O.[Cu+2]','1'),
	(24477,0,0,'298-12-4','Consistent with Molecular Formula','C2H2O3',74.036,'GLYOXYLIC ACID\nGlyoxalic acid\nOxoacetic acid\nOxoethanoic acid\nFormylformic acid\nOxalaldehydic acid\nFormic acid, formyl-\n.alpha.-Ketoacetic acid\nWLN: VHVQ\nAcetic acid, oxo-\nGlyoxylic acid','55A5862F8A6026F4-FICuS-01-4E','55A5862F8A6026F4-FICTS-01-2D','55A5862F8A6026F4-uuuuu-01-FD','InChI=1S/C2H2O3/c3-1-2(4)5/h1H,(H,4,5)','InChIKey=HHLFWLYXYJOTON-UHFFFAOYSA-N','O=CC(=O)O',NULL),
	(24478,0,0,'96-35-5','Consistent with Molecular Formula','C3H6O3',90.0786,'Methyl glycolate\nMethyl hydroxyacetate\nAcetic acid, hydroxy-, methyl ester\nGlycolic acid, methyl ester','B95D55D4D2925F28-FICuS-01-63','B95D55D4D2925F28-FICTS-01-42','B95D55D4D2925F28-uuuuu-01-12','InChI=1S/C3H6O3/c1-6-3(5)2-4/h4H,2H2,1H3','InChIKey=GSJFXBNYJCXDGI-UHFFFAOYSA-N','COC(=O)CO',NULL),
	(24479,0,0,'71-30-7','Consistent with Molecular Formula','C4H5N3O',111.103,'Cyt\nCYTOSINE\nCytosinimine\n4-Amino-2(1H)-pyrimidinone\n4-Amino-2-hydroxypyrimidine\n2(1H)-Pyrimidinone, 4-amino-\nCytosine','0F44035883416D6A-FICuS-01-36','B480ACA5D78843D7-FICTS-01-4B','0F44035883416D6A-uuuuu-01-E5','InChI=1S/C4H5N3O/c5-3-1-2-6-4(8)7-3/h1-2H,(H3,5,6,7,8)','InChIKey=OPTASPLRGRRNAP-UHFFFAOYSA-N','Nc1cc[nH]c(=O)n1',NULL),
	(24480,0,0,'535-15-9','Consistent with Molecular Formula','C4H6Cl2O2',156.9962,'Ethyl dichloroacetate\nEthyl dichloroethanoate\nEthyl 2,2-dichloroacetate\nDichloroacetic acid, ethyl ester\nAcetic acid, dichloro-, ethyl ester\nAcetic acid, dichloro-, ethyl ester','A2ADAFEB5DF6D0C7-FICuS-01-B0','A2ADAFEB5DF6D0C7-FICTS-01-8F','A2ADAFEB5DF6D0C7-uuuuu-01-5F','InChI=1S/C4H6Cl2O2/c1-2-8-4(7)3(5)6/h3H,2H2,1H3','InChIKey=IWYBVQLPTCMVFO-UHFFFAOYSA-N','CCOC(=O)C(Cl)Cl',NULL),
	(24481,0,0,'105-48-6','Consistent with Molecular Formula','C5H9ClO2',136.5779,'Isopropyl chloroacetate\nAcetic acid, chloro-, 1-methylethyl ester\nAcetic acid, chloro-, isopropyl ester','2399E40942C6E46D-FICuS-01-52','2399E40942C6E46D-FICTS-01-31','2399E40942C6E46D-uuuuu-01-01','InChI=1S/C5H9ClO2/c1-4(2)8-5(7)3-6/h4H,3H2,1-2H3','InChIKey=VODRWDBLLGYRJT-UHFFFAOYSA-N','CC(C)OC(=O)CCl',NULL),
	(24482,0,1,'61310-53-0','Consistent with Molecular Formula','C5H7NO',97.1164,'3-Ethoxyacrylonitrile\n2-Propenenitrile, 3-ethoxy-','76F79FA54F93A801-FICuS-01-66','76F79FA54F93A801-FICTS-01-45','ABFB0BDBEF8DCA1E-uuuuu-01-7A','InChI=1S/C5H7NO/c1-2-7-5-3-4-6/h3,5H,2H2,1H3/b5-3-','InChIKey=HUPVIAINOSTNBJ-HYXAFXHYSA-N','CCO/C=C\\C#N','1'),
	(24483,0,0,'89-91-8','Consistent with Molecular Formula','C5H10O4',134.1316,'Methyl dimethoxyacetate\nMethyl 2,2-dimethoxyacetate\nDimethoxyacetic acid methyl ester\nGlyoxylic acid methyl ester dimethyl acetal\nAcetic acid, dimethoxy-, methyl ester\nGlyoxylic acid, methyl ester, 2-(dimethyl acetal)','EB9959BECBB53F0E-FICuS-01-9F','EB9959BECBB53F0E-FICTS-01-7E','EB9959BECBB53F0E-uuuuu-01-4E','InChI=1S/C5H10O4/c1-7-4(6)5(8-2)9-3/h5H,1-3H3','InChIKey=NZTCVGHPDWAALP-UHFFFAOYSA-N','COC(=O)C(OC)OC',NULL),
	(24484,0,0,'123-06-8','Consistent with Molecular Formula','C6H6N2O',122.1262,'Usaf a-9230\n2-Cyano-3-ethoxyacrylonitrile\n(Ethoxymethylene)malononitrile\n(Ethoxymethylene)propanedinitrile\nWLN: NCYCN & 1O2\nPropanedinitrile, (ethoxymethylene)-\nMalononitrile, (ethoxymethylene)-','25B075EE0CAE6FAE-FICuS-01-91','25B075EE0CAE6FAE-FICTS-01-70','25B075EE0CAE6FAE-uuuuu-01-40','InChI=1S/C6H6N2O/c1-2-9-5-6(3-7)4-8/h5H,2H2,1H3','InChIKey=OEICGMPRFOJHKO-UHFFFAOYSA-N','CCOC=C(C#N)C#N',NULL),
	(24485,0,0,'934-32-7','Consistent with Molecular Formula','C7H7N3',133.1524,'Usaf ek-4037\n2-Aminobenzimidazole\n2-Iminobenzimidazoline\nWLN: T56 BM DNJ CZ\n1H-Benzimidazol-2-amine\nBenzimidazole, 2-amino-','A9C27A8D1C39B7E8-FICuS-01-80','A9C27A8D1C39B7E8-FICTS-01-5F','A9C27A8D1C39B7E8-uuuuu-01-2F','InChI=1S/C7H7N3/c8-7-9-5-3-1-2-4-6(5)10-7/h1-4H,(H3,8,9,10)','InChIKey=JWYUFVNJZUSCSM-UHFFFAOYSA-N','Nc1nc2ccccc2[nH]1',NULL),
	(24486,0,0,'102-52-3','Consistent with Molecular Formula','C7H16O4',164.201,'Tetramethoxypropane\n1,1,3,3-Tetramethoxypropane\nMalonaldehyde tetramethyl acetal\nMalonaldehyde bis(dimethyl acetal)\nPropane, 1,1,3,3-tetramethoxy-\nMalonaldehyde, bis(dimethyl acetal)','344B33B56C9B4F2B-FICuS-01-63','344B33B56C9B4F2B-FICTS-01-42','344B33B56C9B4F2B-uuuuu-01-12','InChI=1S/C7H16O4/c1-8-6(9-2)5-7(10-3)11-4/h6-7H,5H2,1-4H3','InChIKey=XHTYQFMRBQUCPX-UHFFFAOYSA-N','COC(CC(OC)OC)OC',NULL),
	(24487,0,0,'122-79-2','Consistent with Molecular Formula','C8H8O2',136.15,'Acetylphenol\nAcetyl phenol\nPhenyl acetate\nPhenol acetate\nWLN: 1VOR\nAcetic acid, phenyl ester\nAcetic acid, phenyl ester','E8D8FACE056F4D79-FICuS-01-98','E8D8FACE056F4D79-FICTS-01-77','E8D8FACE056F4D79-uuuuu-01-47','InChI=1S/C8H8O2/c1-7(9)10-8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=IPBVNPXQWQGGJP-UHFFFAOYSA-N','CC(=O)Oc1ccccc1',NULL),
	(24488,0,0,'35260-96-9','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'3D644EAD7C7E9D75-FICuS-01-85','3D644EAD7C7E9D75-FICTS-01-64','3D644EAD7C7E9D75-uuuuu-01-34','InChI=1S/C8H10N2O/c1-3-8(11-4-2)7(5-9)6-10/h3-4H2,1-2H3','InChIKey=GXMOSBIOUZALPM-UHFFFAOYSA-N','CCOC(CC)=C(C#N)C#N',NULL),
	(24489,0,1,'94-05-3','Consistent with Molecular Formula','C8H11NO3',169.1798,'Ethyl 3-ethoxy-2-cyanoacrylate\nEthyl 2-cyano-3-ethoxyacrylate\nEthyl ethoxymethylenecyanoacetate\nEthyl cyano(ethoxymethylene)acetate\nEthyl (ethoxymethylene)cyanoacetate\nEthyl .alpha.-(ethoxymethylene)-.alpha.-cyanoacetate\n2-Propenoic acid, 2-cyano-3-ethoxy-, ethyl ester\nAcrylic acid, 2-cyano-3-ethoxy-, ethyl ester','3A24EBE880D1C13A-FICuS-01-6A','3A24EBE880D1C13A-FICTS-01-49','3A24EBE880D1C13A-uuuuu-01-19','InChI=1S/C8H11NO3/c1-3-11-6-7(5-9)8(10)12-4-2/h6H,3-4H2,1-2H3','InChIKey=KTMGNAIGXYODKQ-UHFFFAOYSA-N','CCO/C=C(\\C#N)C(=O)OCC','1'),
	(24490,1,0,'759-66-0','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'4BBDF5204953E170-FICuS-01-52','4BBDF5204953E170-FICTS-01-31','4BBDF5204953E170-uuuuu-01-01','InChI=1S/C8H14O3/c1-4-7(9)6(3)8(10)11-5-2/h6H,4-5H2,1-3H3','InChIKey=YXZUMIRYUCTIGL-UHFFFAOYSA-N','CCOC(=O)C(C)C(=O)CC','1'),
	(24491,0,0,'104-01-8','Consistent with Molecular Formula','C9H10O3',166.1762,'MOPA\nHomoanisic acid\n2-(p-Anisyl)acetic acid\n4-Methoxybenzeneacetic acid\n(4-Methoxyphenyl)acetic acid\n(p-Methoxyphenyl)acetic acid\nWLN: QV1R DO1\nBenzeneacetic acid, 4-methoxy-\nAcetic acid, (p-methoxyphenyl)-','3A23187441A36E42-FICuS-01-2E','3A23187441A36E42-FICTS-01-0D','3A23187441A36E42-uuuuu-01-DD','InChI=1S/C9H10O3/c1-12-8-4-2-7(3-5-8)6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=NRPFNQUDKRYCNX-UHFFFAOYSA-N','COc1ccc(CC(=O)O)cc1',NULL),
	(24492,0,1,'35260-93-6','Consistent with Molecular Formula','C9H13NO3',183.2066,'2-Butenoic acid, 2-cyano-3-ethoxy-, ethyl ester','66D04E82DC94DB7D-FICuS-01-7F','66D04E82DC94DB7D-FICTS-01-5E','66D04E82DC94DB7D-uuuuu-01-2E','InChI=1S/C9H13NO3/c1-4-12-7(3)8(6-10)9(11)13-5-2/h4-5H2,1-3H3','InChIKey=YKXFOGAYPIPTKF-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\C)OCC','1'),
	(24493,0,0,'86-47-5','Consistent with Molecular Formula','C10H6ClNO3',223.6153,'Quinoline, 3-carboxy-4-hydroxy-7-chloro-\n7-Chloro-4-hydroxy-3-quinolinecarboxylic acid\n3-Quinolinecarboxylic acid, 7-chloro-4-hydroxy-\n3-Quinolinecarboxylic acid, 7-chloro-4-hydroxy-','A193243039B820DA-FICuS-01-3B','A193243039B820DA-FICTS-01-1A','A193243039B820DA-uuuuu-01-EA','InChI=1S/C10H6ClNO3/c11-5-1-2-6-8(3-5)12-4-7(9(6)13)10(14)15/h1-4H,(H,12,13)(H,14,15)','InChIKey=SACLIBNEKWTDEG-UHFFFAOYSA-N','O=C(O)c1cnc2cc(Cl)ccc2c1O',NULL),
	(24494,0,0,'635-67-6','Consistent with Molecular Formula','C10H10O4',194.1866,'1,2-Benzenediol, diacetate','F14D73B700C16856-FICuS-01-46','F14D73B700C16856-FICTS-01-25','F14D73B700C16856-uuuuu-01-F5','InChI=1S/C10H10O4/c1-7(11)13-9-5-3-4-6-10(9)14-8(2)12/h3-6H,1-2H3','InChIKey=FBSAITBEAPNWJG-UHFFFAOYSA-N','CC(=O)Oc1ccccc1OC(C)=O',NULL),
	(24495,0,1,'25468-53-5','Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'FDE962AA310B55F6-FICuS-01-75','FDE962AA310B55F6-FICTS-01-54','FDE962AA310B55F6-uuuuu-01-24','InChI=1S/C10H15NO3/c1-4-9(13-5-2)8(7-11)10(12)14-6-3/h4-6H2,1-3H3','InChIKey=NGMZOFVOGBPBNA-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\CC)OCC','1'),
	(24496,0,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'4A63D855C4407F51-FICuS-01-49','4A63D855C4407F51-FICTS-01-28','4A63D855C4407F51-uuuuu-01-F8','InChI=1S/C10H16O3/c1-5-9(13-6-2)10(7(3)11)8(4)12/h5-6H2,1-4H3','InChIKey=ABVJNEUDBYMRKH-UHFFFAOYSA-N','CCOC(CC)=C(C(C)=O)C(C)=O',NULL),
	(24497,0,1,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'9BE145DD72FB3368-FICuS-01-6E','9BE145DD72FB3368-FICTS-01-4D','9BE145DD72FB3368-uuuuu-01-1D','InChI=1S/C10H16O4/c1-5-13-8(4)9(7(3)11)10(12)14-6-2/h5-6H2,1-4H3','InChIKey=HRRZQHSALUPAON-UHFFFAOYSA-N','CCOC(=O)/C(C(C)=O)=C(\\C)OCC','1'),
	(24498,0,1,'52942-64-0','Consistent with Molecular Formula','C11H16O6',244.2438,NULL,'FD62D7010EC5C231-FICuS-01-5B','FD62D7010EC5C231-FICTS-01-3A','FD62D7010EC5C231-uuuuu-01-0A','InChI=1S/C11H16O6/c1-4-15-7-8(10(13)16-5-2)9(12)11(14)17-6-3/h7H,4-6H2,1-3H3','InChIKey=UZVPVDDPMTWWED-UHFFFAOYSA-N','CCO/C=C(\\C(=O)OCC)C(=O)C(=O)OCC','1'),
	(24499,0,0,'1190-39-2','Consistent with Molecular Formula','C11H20O4',216.2766,'Dibutyl malonate\nPropanedioic acid, dibutyl ester\nMalonic acid, dibutyl ester','771AE77DD892C482-FICuS-01-66','771AE77DD892C482-FICTS-01-45','771AE77DD892C482-uuuuu-01-15','InChI=1S/C11H20O4/c1-3-5-7-14-10(12)9-11(13)15-8-6-4-2/h3-9H2,1-2H3','InChIKey=NFKGQHYUYGYHIS-UHFFFAOYSA-N','CCCCOC(=O)CC(=O)OCCCC',NULL),
	(24500,0,0,'88-27-7','Consistent with Molecular Formula','C17H29NO',263.4222,'Ethyl 703\n2,6-Di-tert-butyl-.alpha.-dimethylamino-p-cresol\nN-(3,5-Di-tert-butyl-4-hydroxybenzyl)dimethylamine\n2,6-Di-tert-butyl-.alpha.-(dimethylamino)-p-cresol\nPhenol, 4-[(dimethylamino)methyl]-2,6-bis(1,1-dimethylethyl)-\np-Cresol, 2,6-di-tert-butyl-.alpha.-(dimethylamino)-','6204BAF042885F39-FICuS-01-49','6204BAF042885F39-FICTS-01-28','6204BAF042885F39-uuuuu-01-F8','InChI=1S/C17H29NO/c1-16(2,3)13-9-12(11-18(7)8)10-14(15(13)19)17(4,5)6/h9-10,19H,11H2,1-8H3','InChIKey=VMZVBRIIHDRYGK-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(24501,0,0,'52777-93-2','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'A8D99AFB5158A5FE-FICuS-01-93','A8D99AFB5158A5FE-FICTS-01-72','A8D99AFB5158A5FE-uuuuu-01-42','InChI=1S/C11H17NO/c1-8-5-9(2)11(13)10(6-8)7-12(3)4/h5-6,13H,7H2,1-4H3','InChIKey=BRGAQKOCAMGRJT-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN(C)C)c1',NULL),
	(24502,0,0,'13086-92-5','Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'25E2110C7DF48971-FICuS-01-48','25E2110C7DF48971-FICTS-01-27','25E2110C7DF48971-uuuuu-01-F7','InChI=1S/C14H23NO/c1-10-7-11(9-15(5)6)8-12(13(10)16)14(2,3)4/h7-8,16H,9H2,1-6H3','InChIKey=HQWVRCWWPPWWIY-UHFFFAOYSA-N','Cc1cc(CN(C)C)cc(C(C)(C)C)c1O',NULL),
	(24503,0,0,NULL,'Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'62966679F56BC38E-FICuS-01-60','62966679F56BC38E-FICTS-01-3F','62966679F56BC38E-uuuuu-01-0F','InChI=1S/C15H23NO/c1-12-9-14(15(17)10-13(12)2)11-16-7-5-3-4-6-8-16/h9-10,17H,3-8,11H2,1-2H3','InChIKey=NFZMHUWSLFKQIY-UHFFFAOYSA-N','Cc1cc(O)c(CN2CCCCCC2)cc1C',NULL),
	(24504,0,0,'5472-40-2','Consistent with Molecular Formula','C14H22N2O3',266.3394,NULL,'8D09F0D0F5F1C6E2-FICuS-01-78','8D09F0D0F5F1C6E2-FICTS-01-57','7206581EAA29E93B-uuuuu-01-08','InChI=1S/C12H18N2O.C2H4O2/c1-2-15-12-5-3-11(4-6-12)14-9-7-13-8-10-14;1-2(3)4/h3-6,13H,2,7-10H2,1H3;1H3,(H,3,4)','InChIKey=GTDSUYKWLCQJEL-UHFFFAOYSA-N','CC(=O)O.CCOc1ccc(N2CCNCC2)cc1',NULL),
	(24505,0,0,'579-92-0','Consistent with Molecular Formula','C14H11NO4',257.2452,'Vanadox\n2,2\'-Iminodibenzoic acid\n2,2\'-Dicarboxydiphenylamine\n2,2\'-Diphenylaminedicarboxylic acid\nDiphenylamine-2,2\'-dicarboxylic acid\nWLN: QVR BMR BVQ\nBenzoic acid, 2,2\'-iminobis-\nBenzoic acid, 2,2\'-iminodi-','8EEA7CDF05A10C1D-FICuS-01-8D','8EEA7CDF05A10C1D-FICTS-01-6C','8EEA7CDF05A10C1D-uuuuu-01-3C','InChI=1S/C14H11NO4/c16-13(17)9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)14(18)19/h1-8,15H,(H,16,17)(H,18,19)','InChIKey=ZFRNOTZQUGWMQN-UHFFFAOYSA-N','O=C(O)c1ccccc1Nc1ccccc1C(=O)O',NULL),
	(24506,0,0,NULL,'Consistent with Molecular Formula','C16H26ClNO',283.8405,NULL,'3CA807CB00744259-FICuS-01-41','3CA807CB00744259-FICTS-01-20','3C54A02E3FF99B17-uuuuu-01-18','InChI=1S/C16H25NO.ClH/c1-13-10-15(11-14(2)16(13)18)12-17-8-6-4-3-5-7-9-17;/h10-11,18H,3-9,12H2,1-2H3;1H','InChIKey=CUKLVFARQGNWAU-UHFFFAOYSA-N','Cc1cc(CN2CCCCCCC2)cc(C)c1O.Cl',NULL),
	(24507,0,0,NULL,'Consistent with Molecular Formula','C21H30N2O2',342.4802,NULL,'46EC64B98D95D0F0-FICuS-01-72','46EC64B98D95D0F0-FICTS-01-51','46EC64B98D95D0F0-uuuuu-01-21','InChI=1S/C21H30N2O2/c1-14-7-16(10-18(20(14)24)12-22(3)4)9-17-8-15(2)21(25)19(11-17)13-23(5)6/h7-8,10-11,24-25H,9,12-13H2,1-6H3','InChIKey=ORRXBIXTLPTBKN-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)c(O)c(CN(C)C)c2)cc(CN(C)C)c1O',NULL),
	(24508,0,0,'6938-06-3','Consistent with Molecular Formula','C10H13NO2',179.2182,'Ba 2674\nButyl nicotinate\nNicotinic acid butyl ester\nWLN: T6NJ CVO4\n3-Pyridinecarboxylic acid, butyl ester\nNicotinic acid, butyl ester','CBE0306B239873E6-FICuS-01-57','CBE0306B239873E6-FICTS-01-36','CBE0306B239873E6-uuuuu-01-06','InChI=1S/C10H13NO2/c1-2-3-7-13-10(12)9-5-4-6-11-8-9/h4-6,8H,2-3,7H2,1H3','InChIKey=DQULIMIQTCDUAN-UHFFFAOYSA-N','CCCCOC(=O)c1cccnc1',NULL),
	(24509,2,0,'3001-57-8','Consistent with Molecular Formula','C4H6Cl2O2S',189.0562,'PRD\nDAC PRD\nDAC PRO\n3,4-Dichlorosulfolane\nDichlorothiolane dioxide\nPRD experimental nematocide\n3,4-Dichlorotetrahydrothiophene 1,1-dioxide\nThiophene, tetrahydro-3,4-dichloro-, 1,1-dioxide\nWLN: T5SWTJ CG DG\nThiophene, 3,4-dichlorotetrahydro-, 1,1-dioxide\nThiophene, 3,4-dichlorotetrahydro-, 1,1-dioxide','7AA50869CCC98556-FICuS-01-66','7AA50869CCC98556-FICTS-01-45','7AA50869CCC98556-uuuuu-01-15','InChI=1S/C4H6Cl2O2S/c5-3-1-9(7,8)2-4(3)6/h3-4H,1-2H2','InChIKey=JCUQWSIALJCIEE-UHFFFAOYSA-N','O=S1(=O)CC(Cl)C(Cl)C1','1'),
	(24510,0,0,'94-58-6','Consistent with Molecular Formula','C10H12O2',164.2036,'Dihydrosafrol\nDihydrosafrole\nSafrole, dihydro-\nDihydroisosafrole\n2\',3\'-Dihydrosafrole\n5-Propyl-1,3-benzodioxole\n4-Propyl-1,2-(methylenedioxy)benzene\n[1,2-(Methylenedioxy)-4-propyl]benzene\nWLN: T56 BO DO CHJ G3\n1,3-Benzodioxole, 5-propyl-\nBenzene, 1,2-(methylenedioxy)-4-propyl-','977BECE5E2C5A8C9-FICuS-01-96','977BECE5E2C5A8C9-FICTS-01-75','977BECE5E2C5A8C9-uuuuu-01-45','InChI=1S/C10H12O2/c1-2-3-8-4-5-9-10(6-8)12-7-11-9/h4-6H,2-3,7H2,1H3','InChIKey=MYEIDJPOUKASEC-UHFFFAOYSA-N','CCCc1ccc2c(c1)OCO2',NULL),
	(24511,0,0,'18607-93-7','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'315CED3A42585EF2-FICuS-01-65','315CED3A42585EF2-FICTS-01-44','315CED3A42585EF2-uuuuu-01-14','InChI=1S/C11H12O3/c1-3-4-8-5-10-11(14-7-13-10)6-9(8)12-2/h3,5-6H,1,4,7H2,2H3','InChIKey=FYRHTIWFKXZWAD-UHFFFAOYSA-N','C=CCc1cc2c(cc1OC)OCO2',NULL),
	(24512,1,0,NULL,'Consistent with Molecular Formula','C11H12Br2O3',352.022,NULL,'8F491D0534290C6F-FICuS-01-4D','8F491D0534290C6F-FICTS-01-2C','8F491D0534290C6F-uuuuu-01-FC','InChI=1S/C11H12Br2O3/c1-14-9-4-11-10(15-6-16-11)3-7(9)2-8(13)5-12/h3-4,8H,2,5-6H2,1H3','InChIKey=CKVGYWZCDAKVHC-UHFFFAOYSA-N','COc1cc2c(cc1CC(Br)CBr)OCO2','1'),
	(24513,2,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'79860808771D4B67-FICuS-01-3B','79860808771D4B67-FICTS-01-1A','79860808771D4B67-uuuuu-01-EA','InChI=1S/C16H24O2/c1-12(2)15-16(3,4)11-17-14(18-15)10-13-8-6-5-7-9-13/h5-9,12,14-15H,10-11H2,1-4H3','InChIKey=LQTFONNXIBNIEP-UHFFFAOYSA-N','CC(C)C1OC(Cc2ccccc2)OCC1(C)C','1'),
	(24514,0,0,'56776-45-5','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'21AB12E9B2430170-FICuS-01-31','21AB12E9B2430170-FICTS-01-10','21AB12E9B2430170-uuuuu-01-E0','InChI=1S/C15H15NO/c1-11-6-5-8-13(10-11)16-15(17)14-9-4-3-7-12(14)2/h3-10H,1-2H3,(H,16,17)','InChIKey=UEOKUJAEEOJMST-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccccc2C)c1',NULL),
	(24515,0,0,'58249-89-1','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'98E08918DC08D1A4-FICuS-01-60','98E08918DC08D1A4-FICTS-01-3F','98E08918DC08D1A4-uuuuu-01-0F','InChI=1S/C15H15NO/c1-11-7-9-13(10-8-11)16-15(17)14-6-4-3-5-12(14)2/h3-10H,1-2H3,(H,16,17)','InChIKey=UKZCQNUSSCDZFJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2C)cc1',NULL),
	(24516,0,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'E20A9AB6C78049AD-FICuS-01-75','E20A9AB6C78049AD-FICTS-01-54','E20A9AB6C78049AD-uuuuu-01-24','InChI=1S/C16H16O2/c1-13-7-5-6-10-15(13)16(17)18-12-11-14-8-3-2-4-9-14/h2-10H,11-12H2,1H3','InChIKey=XQGOBQSIFZFYGP-UHFFFAOYSA-N','Cc1ccccc1C(=O)OCCc1ccccc1',NULL),
	(24517,2,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'3E1D8C54E2C30F71-FICuS-01-63','3E1D8C54E2C30F71-FICTS-01-42','3E1D8C54E2C30F71-uuuuu-01-12','InChI=1S/C13H17NO4/c1-2-13(14(15)16)9-17-12(18-10-13)8-11-6-4-3-5-7-11/h3-7,12H,2,8-10H2,1H3','InChIKey=BRWIMHKDDHIRJF-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC(Cc2ccccc2)OC1','1'),
	(24518,0,0,'24291-60-9','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'735A3C0983105C88-FICuS-01-3A','735A3C0983105C88-FICTS-01-19','735A3C0983105C88-uuuuu-01-E9','InChI=1S/C14H12ClNO/c1-10-6-2-3-7-11(10)14(17)16-13-9-5-4-8-12(13)15/h2-9H,1H3,(H,16,17)','InChIKey=HWQWAAOWHZRMQM-UHFFFAOYSA-N','Cc1ccccc1C(=O)Nc1ccccc1Cl',NULL),
	(24519,0,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'683FDF3561BA9BBA-FICuS-01-88','683FDF3561BA9BBA-FICTS-01-67','683FDF3561BA9BBA-uuuuu-01-37','InChI=1S/C16H16O2/c1-13-7-9-15(10-8-13)16(17)18-12-11-14-5-3-2-4-6-14/h2-10H,11-12H2,1H3','InChIKey=WSUBKOQJRDLGER-UHFFFAOYSA-N','Cc1ccc(C(=O)OCCc2ccccc2)cc1',NULL),
	(24520,2,0,'69704-24-1','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'3E277EF599CAF91D-FICuS-01-89','3E277EF599CAF91D-FICTS-01-68','3E277EF599CAF91D-uuuuu-01-38','InChI=1S/C9H16O4/c1-4-9(3)12-6-8(13-9)5-11-7(2)10/h8H,4-6H2,1-3H3','InChIKey=TZWOQYVOZPKULQ-UHFFFAOYSA-N','CCC1(C)OCC(COC(C)=O)O1','1'),
	(24521,2,0,'20306-15-4','Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'3A43C2BA2C57E7D3-FICuS-01-6E','3A43C2BA2C57E7D3-FICTS-01-4D','3A43C2BA2C57E7D3-uuuuu-01-1D','InChI=1S/C13H16O5/c1-9(14)16-7-12-8-17-13(18-12)10-3-5-11(15-2)6-4-10/h3-6,12-13H,7-8H2,1-2H3','InChIKey=SKJRWBQRXFDMAB-UHFFFAOYSA-N','COc1ccc(C2OCC(COC(C)=O)O2)cc1','1'),
	(24522,0,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'A52C27BEA80F3928-FICuS-01-67','A52C27BEA80F3928-FICTS-01-46','A52C27BEA80F3928-uuuuu-01-16','InChI=1S/C14H20O3/c1-3-4-9-16-10-11-17-14(15)13-8-6-5-7-12(13)2/h5-8H,3-4,9-11H2,1-2H3','InChIKey=BOHYXDMTSRXBBZ-UHFFFAOYSA-N','CCCCOCCOC(=O)c1ccccc1C',NULL),
	(24523,2,0,'61683-86-1','Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'054826E3BF5C6741-FICuS-01-4A','054826E3BF5C6741-FICTS-01-29','054826E3BF5C6741-uuuuu-01-F9','InChI=1S/C16H24O3/c1-11(2)14-16(3,4)10-18-15(19-14)12-6-8-13(17-5)9-7-12/h6-9,11,14-15H,10H2,1-5H3','InChIKey=SAPSRDCAWQTFLZ-UHFFFAOYSA-N','COc1ccc(C2OCC(C)(C)C(C(C)C)O2)cc1','1'),
	(24524,2,0,NULL,'Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'31B950E2CFB7062B-FICuS-01-5E','31B950E2CFB7062B-FICTS-01-3D','31B950E2CFB7062B-uuuuu-01-0D','InChI=1S/C17H26O2/c1-13(2)15-16(3,4)12-18-17(5,19-15)11-14-9-7-6-8-10-14/h6-10,13,15H,11-12H2,1-5H3','InChIKey=WBIJJZBTLAXPEE-UHFFFAOYSA-N','CC(C)C1OC(C)(Cc2ccccc2)OCC1(C)C','1'),
	(24525,2,0,'17164-59-9','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'5989CBD25F7BB858-FICuS-01-7C','5989CBD25F7BB858-FICTS-01-5B','5989CBD25F7BB858-uuuuu-01-2B','InChI=1S/C12H15NO4/c1-9-3-5-10(6-4-9)11-16-7-12(2,8-17-11)13(14)15/h3-6,11H,7-8H2,1-2H3','InChIKey=MALGSGSNCVPZOV-UHFFFAOYSA-N','Cc1ccc(C2OCC(C)([N+](=O)[O-])CO2)cc1','1'),
	(24526,2,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'D9FF36F61654F8D5-FICuS-01-7C','D9FF36F61654F8D5-FICTS-01-5B','D9FF36F61654F8D5-uuuuu-01-2B','InChI=1S/C14H18O4/c1-11(15)16-9-13-10-17-14(2,18-13)8-12-6-4-3-5-7-12/h3-7,13H,8-10H2,1-2H3','InChIKey=PMDZMPQEYGSWKC-UHFFFAOYSA-N','CC(=O)OCC1COC(C)(Cc2ccccc2)O1','1'),
	(24527,0,0,NULL,'Consistent with Molecular Formula','C5H13N3O',131.1772,'Semicarbazide, 2-isobutyl-','25B56DFC698EA140-FICuS-01-6A','25B56DFC698EA140-FICTS-01-49','25B56DFC698EA140-uuuuu-01-19','InChI=1S/C5H13N3O/c1-4(2)3-8(7)5(6)9/h4H,3,7H2,1-2H3,(H2,6,9)','InChIKey=VMXQPONDPXTFOQ-UHFFFAOYSA-N','CC(C)CN(N)C(N)=O',NULL),
	(24528,0,1,NULL,'Consistent with Molecular Formula','C7H7Cl3O4',261.4889,NULL,'F6B0B792513986A4-FICuS-01-4E','F6B0B792513986A4-FICTS-01-2D','F6B0B792513986A4-uuuuu-01-FD','InChI=1S/C7H7Cl3O4/c1-2-14-6(13)4(5(11)12)3-7(8,9)10/h3H,2H2,1H3,(H,11,12)','InChIKey=JONBVUWEPYMHHL-UHFFFAOYSA-N','CCOC(=O)/C(=C/C(Cl)(Cl)Cl)C(=O)O','1'),
	(24529,0,0,'622-24-2','Consistent with Molecular Formula','C8H9Cl',140.6121,'Phenethyl chloride\n(2-Chloroethyl)benzene\n2-Phenylethyl chloride\n1-Chloro-2-phenylethane\n2-Phenyl-1-chloroethane\n.beta.-Phenethyl chloride\n(.beta.-Chloroethyl)benzene\n.beta.-Phenylethyl chloride\nBenzene, (2-chloroethyl)-\nBenzene, (2-chloroethyl)-','34AB1FF77BF39BD0-FICuS-01-86','34AB1FF77BF39BD0-FICTS-01-65','34AB1FF77BF39BD0-uuuuu-01-35','InChI=1S/C8H9Cl/c9-7-6-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=MNNZINNZIQVULG-UHFFFAOYSA-N','ClCCc1ccccc1',NULL),
	(24530,0,0,'5472-35-5','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'03099F609D6FC0DF-FICuS-01-6E','03099F609D6FC0DF-FICTS-01-4D','03099F609D6FC0DF-uuuuu-01-1D','InChI=1S/C8H11N3O/c1-6-2-4-7(5-3-6)11(10)8(9)12/h2-5H,10H2,1H3,(H2,9,12)','InChIKey=RFTPUJRILYUQLI-UHFFFAOYSA-N','Cc1ccc(N(N)C(N)=O)cc1',NULL),
	(24531,0,0,'5472-36-6','Consistent with Molecular Formula','C8H16N2O',156.2272,NULL,'544AA9779D1EE85B-FICuS-01-74','544AA9779D1EE85B-FICTS-01-53','544AA9779D1EE85B-uuuuu-01-23','InChI=1S/C8H16N2O/c9-8(11)10-6-7-4-2-1-3-5-7/h7H,1-6H2,(H3,9,10,11)','InChIKey=DZLLYADKCHLBMB-UHFFFAOYSA-N','NC(=O)NCC1CCCCC1',NULL),
	(24532,0,0,'5472-37-7','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'6983F4272EF14DE4-FICuS-01-63','6983F4272EF14DE4-FICTS-01-42','6983F4272EF14DE4-uuuuu-01-12','InChI=1S/C9H12N2O2/c1-6(12)11-9-4-3-7(13-2)5-8(9)10/h3-5H,10H2,1-2H3,(H,11,12)','InChIKey=VUJSQJDPBROTSY-UHFFFAOYSA-N','COc1ccc(NC(C)=O)c(N)c1',NULL),
	(24533,1,0,'5472-38-8','Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'E09D0E2999BDB50F-FICuS-01-7E','E09D0E2999BDB50F-FICTS-01-5D','E09D0E2999BDB50F-uuuuu-01-2D','InChI=1S/C9H14O5/c1-3-13-8(11)5-7(6-10)9(12)14-4-2/h6-7H,3-5H2,1-2H3','InChIKey=LHHLYOVYBZWIGM-UHFFFAOYSA-N','CCOC(=O)CC(C=O)C(=O)OCC','1'),
	(24534,0,0,'61704-66-3','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'F302D7F9A7AF494E-FICuS-01-81','F302D7F9A7AF494E-FICTS-01-60','F302D7F9A7AF494E-uuuuu-01-30','InChI=1S/C9H16O3/c1-12-8(10)7-9(11)5-3-2-4-6-9/h11H,2-7H2,1H3','InChIKey=WVBDSJQIELPXTE-UHFFFAOYSA-N','COC(=O)CC1(O)CCCCC1',NULL),
	(24535,2,0,'25957-43-1','Consistent with Molecular Formula','C10H10NaO3',201.177,NULL,'9DD3B27B54F833CC-FICuS-01-7B','9DD3B27B54F833CC-FICTS-01-5A','16345E7434838164-uuuuu-01-CE','InChI=1S/C10H10O3.Na/c1-10(8(13-10)9(11)12)7-5-3-2-4-6-7;/h2-6,8H,1H3,(H,11,12);/q;+1','InChIKey=FPXJTZLNRXOAQL-UHFFFAOYSA-N','CC1(c2ccccc2)OC1C(=O)O.[Na+]','1'),
	(24536,0,0,'2412-58-0','Consistent with Molecular Formula','C10H11N',145.2036,NULL,'D45AA7BD2D80A3BF-FICuS-01-8D','D45AA7BD2D80A3BF-FICTS-01-6C','D45AA7BD2D80A3BF-uuuuu-01-3C','InChI=1S/C10H11N/c1-8-10-5-3-2-4-9(10)6-7-11-8/h2-5H,6-7H2,1H3','InChIKey=JZZLDIIDMFCOGF-UHFFFAOYSA-N','CC1=NCCc2ccccc21',NULL),
	(24537,0,1,'3349-64-2','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'F7487A71085D42CD-FICuS-01-5E','F7487A71085D42CD-FICTS-01-3D','730D01945C0E9C45-uuuuu-01-F4','InChI=1S/C10H11NO/c12-11-10-7-3-5-8-4-1-2-6-9(8)10/h1-2,4,6,12H,3,5,7H2/b11-10-','InChIKey=YFDVQUUMKXZPLK-KHPPLWFESA-N','O/N=C1/CCCc2ccccc21','1'),
	(24538,0,0,'5472-39-9','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'6439CF67D300A809-FICuS-01-4C','01115AD1B3F8712E-FICTS-01-26','6439CF67D300A809-uuuuu-01-FB','InChI=1S/C10H12N2O2/c11-9(12-7-10(13)14)6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,11,12)(H,13,14)','InChIKey=YDYSNTALSBKAPQ-UHFFFAOYSA-N','N=C(Cc1ccccc1)NCC(=O)O',NULL),
	(24539,0,0,'885-81-4','Consistent with Molecular Formula','C10H12N2O4',224.2158,'p-Acetophenetide, 2\'-nitro-\n4-Acetamido-3-nitrophenetole\nAcetamide, N-(4-ethoxy-2-nitrophenyl)-\np-Acetophenetidide, 2\'-nitro-','FFFFB572EE622334-FICuS-01-7D','FFFFB572EE622334-FICTS-01-5C','FFFFB572EE622334-uuuuu-01-2C','InChI=1S/C10H12N2O4/c1-3-16-8-4-5-9(11-7(2)13)10(6-8)12(14)15/h4-6H,3H2,1-2H3,(H,11,13)','InChIKey=OWIVDQQSRJCDPQ-UHFFFAOYSA-N','CCOc1ccc(NC(C)=O)c([N+](=O)[O-])c1',NULL),
	(24540,0,0,'93-40-3','Consistent with Molecular Formula','C10H12O4',196.2024,'Homoveratric Acid\n(3,4-Dimethoxyphenyl)acetic acid\n3,4-(Dimethoxyphenyl) acetic acid\n3,4-(Dimethoxy)benzeneacetic acid\nBenzeneacetic acid, 3,4-dimethoxy-\nAcetic acid, (3,4-dimethoxyphenyl)-','9C31A2E03B0E63AF-FICuS-01-69','9C31A2E03B0E63AF-FICTS-01-48','9C31A2E03B0E63AF-uuuuu-01-18','InChI=1S/C10H12O4/c1-13-8-4-3-7(6-10(11)12)5-9(8)14-2/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=WUAXWQRULBZETB-UHFFFAOYSA-N','COc1ccc(CC(=O)O)cc1OC',NULL),
	(24541,0,0,'4282-46-6','Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'E11D6415309C9DFF-FICuS-01-6A','E11D6415309C9DFF-FICTS-01-49','E11D6415309C9DFF-uuuuu-01-19','InChI=1S/C11H8N2O2/c14-13(15)11-5-3-9(4-6-11)10-2-1-7-12-8-10/h1-8H','InChIKey=DKWZMBYPPLMXQO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cccnc2)cc1',NULL),
	(24542,0,1,'60317-41-1','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'5F560C9B47921C6E-FICuS-01-60','BB5F25AE7B78BCD3-FICTS-01-76','5F560C9B47921C6E-uuuuu-01-0F','InChI=1S/C11H11NO4/c1-2-16-11(14)9(12-15)10(13)8-6-4-3-5-7-8/h3-7,15H,2H2,1H3/b12-9-','InChIKey=XTZATYMLMXUNQW-XFXZXTDPSA-N','CCOC(=O)/C(=N\\O)C(=O)c1ccccc1','1'),
	(24543,0,0,'25333-24-8','Consistent with Molecular Formula','C11H12O3',192.214,'Methyl 3-benzoylpropionate\nBenzenebutanoic acid, .gamma.-oxo-, methyl ester\nPropionic acid, 3-benzoyl-, methyl ester','9775A53E24BD3ED1-FICuS-01-6A','9775A53E24BD3ED1-FICTS-01-49','9775A53E24BD3ED1-uuuuu-01-19','InChI=1S/C11H12O3/c1-14-11(13)8-7-10(12)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=XVRCVKWYKYJEIG-UHFFFAOYSA-N','COC(=O)CCC(=O)c1ccccc1',NULL),
	(24544,0,0,'46258-62-2','Consistent with Molecular Formula','C12H9BrO',249.1065,NULL,'9E082BA465211639-FICuS-01-37','9E082BA465211639-FICTS-01-16','9E082BA465211639-uuuuu-01-E6','InChI=1S/C12H9BrO/c1-8(14)9-6-7-12(13)11-5-3-2-4-10(9)11/h2-7H,1H3','InChIKey=CSVHMWORIJZGTJ-UHFFFAOYSA-N','CC(=O)c1ccc(Br)c2ccccc12',NULL),
	(24545,0,0,NULL,'Consistent with Molecular Formula','C12H13ClO',208.6871,NULL,'F41972B745EA129A-FICuS-01-59','F41972B745EA129A-FICTS-01-38','F41972B745EA129A-uuuuu-01-08','InChI=1S/C12H13ClO/c13-8-12(14)11-7-3-5-9-4-1-2-6-10(9)11/h3,5,7H,1-2,4,6,8H2','InChIKey=KGSNAHSLLWXRAC-UHFFFAOYSA-N','O=C(CCl)c1cccc2c1CCCC2',NULL),
	(24546,0,0,'5803-67-8','Consistent with Molecular Formula','C12H13ClO',208.6871,NULL,'C1A1F35069B9F6C4-FICuS-01-68','C1A1F35069B9F6C4-FICTS-01-47','C1A1F35069B9F6C4-uuuuu-01-17','InChI=1S/C12H13ClO/c13-8-12(14)11-6-5-9-3-1-2-4-10(9)7-11/h5-7H,1-4,8H2','InChIKey=YPJVCMUNCFFQKH-UHFFFAOYSA-N','O=C(CCl)c1ccc2c(c1)CCCC2',NULL),
	(24547,0,0,'22531-06-2','Consistent with Molecular Formula','C12H14O',174.242,NULL,'6548DEA6EC523765-FICuS-01-62','6548DEA6EC523765-FICTS-01-41','6548DEA6EC523765-uuuuu-01-11','InChI=1S/C12H14O/c1-2-9-6-7-10-4-3-5-12(13)11(10)8-9/h6-8H,2-5H2,1H3','InChIKey=BMHUHOFPKFAGAR-UHFFFAOYSA-N','CCc1ccc2c(c1)C(=O)CCC2',NULL),
	(24548,2,0,'77-83-8','Consistent with Molecular Formula','C12H14O3',206.2408,'EMPG\nFraeseol\nAldehyde C16\nC-16 Aldehyde\nStrawberry aldehyde\nEthyl methylphenylglycidate\nEthyl(methylphenyl)glycidate\n3-Methyl-3-phenylglycidic acid ethyl ester\nEthyl 2,3-epoxy-3-methyl-3-phenylpropionate\n2,3-Epoxy-3-phenylbutyric acid, ethyl ester\nEthyl ester of 2,3-epoxy-3-phenylbutanoic acid\nEthyl .alpha.,.beta.-epoxy-.beta.-methylhydrocinnamate\n.alpha.,.beta.-Epoxy-.beta.-methylhydrocinnamic acid, ethyl ester\nWLN: T3OTJ B1 BR& CVO2\nOxiranecarboxylic acid, 3-methyl-3-phenyl-, ethyl ester\nHydrocinnamic acid, .alpha.,.beta.-epoxy-.beta.-methyl-, ethyl ester','459DA283FEE2AA67-FICuS-01-7C','459DA283FEE2AA67-FICTS-01-5B','459DA283FEE2AA67-uuuuu-01-2B','InChI=1S/C12H14O3/c1-3-14-11(13)10-12(2,15-10)9-7-5-4-6-8-9/h4-8,10H,3H2,1-2H3','InChIKey=LQKRYVGRPXFFAV-UHFFFAOYSA-N','CCOC(=O)C1OC1(C)c1ccccc1','1'),
	(24549,1,1,'91029-43-5','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'5E9A95826E1F22B0-FICuS-01-5B','5E9A95826E1F22B0-FICTS-01-3A','DB395DBB6C35F0CA-uuuuu-01-40','InChI=1S/C12H18O4/c1-12(11(14)16-3)7-5-4-6-9(12)8-10(13)15-2/h8H,4-7H2,1-3H3/b9-8-','InChIKey=OTDLYYXSXCTALE-HJWRWDBZSA-N','COC(=O)/C=C1/CCCCC1(C)C(=O)OC','1'),
	(24550,0,0,'6334-92-5','Consistent with Molecular Formula','C13H9Cl2NO2',282.1256,NULL,'F3834622FC7817D4-FICuS-01-51','F3834622FC7817D4-FICTS-01-30','F3834622FC7817D4-uuuuu-01-00','InChI=1S/C13H9Cl2NO2/c14-8-5-6-10(15)12(7-8)16-11-4-2-1-3-9(11)13(17)18/h1-7,16H,(H,17,18)','InChIKey=YUQANGVKJXXVHJ-UHFFFAOYSA-N','O=C(O)c1ccccc1Nc1cc(Cl)ccc1Cl',NULL),
	(24551,0,0,'6223-83-2','Consistent with Molecular Formula','C14H8O3',224.2154,NULL,'CA8853E5A556C65F-FICuS-01-72','CA8853E5A556C65F-FICTS-01-51','CA8853E5A556C65F-uuuuu-01-21','InChI=1S/C14H8O3/c15-13-9-5-2-1-4-8(9)12-10(13)6-3-7-11(12)14(16)17/h1-7H,(H,16,17)','InChIKey=AFQYQSWTVCNJQT-UHFFFAOYSA-N','O=C(O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(24552,0,0,'7148-08-5','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'BBEF2D8538F0FA64-FICuS-01-8B','BBEF2D8538F0FA64-FICTS-01-6A','BBEF2D8538F0FA64-uuuuu-01-3A','InChI=1S/C14H12ClNO/c1-10(17)16-14-8-7-12(15)9-13(14)11-5-3-2-4-6-11/h2-9H,1H3,(H,16,17)','InChIKey=VRMSORZKLFAZRT-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)cc1-c1ccccc1',NULL),
	(24553,1,0,'5472-13-9','Consistent with Molecular Formula','C14H14O',198.264,'o-Methylbenzhydrol\n2-Methylbenzhydrol\nBenzhydrol, 2-methyl-\n(2-Methylphenyl)phenylmethanol\nBenzenemethanol, 2-methyl-.alpha.-phenyl-','F2B8C76EE9528F61-FICuS-01-78','F2B8C76EE9528F61-FICTS-01-57','F2B8C76EE9528F61-uuuuu-01-27','InChI=1S/C14H14O/c1-11-7-5-6-10-13(11)14(15)12-8-3-2-4-9-12/h2-10,14-15H,1H3','InChIKey=MXHXXJOHFRHBFB-UHFFFAOYSA-N','Cc1ccccc1C(O)c1ccccc1','1'),
	(24554,0,0,'3469-00-9','Consistent with Molecular Formula','C15H14O2',226.2744,'Methyl diphenylacetate\nDiphenylacetic acid, methyl ester\nBenzeneacetic acid, .alpha.-phenyl-, methyl ester\nAcetic acid, diphenyl-, methyl ester','02DECAB56D2F4E85-FICuS-01-85','02DECAB56D2F4E85-FICTS-01-64','02DECAB56D2F4E85-uuuuu-01-34','InChI=1S/C15H14O2/c1-17-15(16)14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11,14H,1H3','InChIKey=AORIUCNKPVHMTN-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(24555,0,0,'6334-93-6','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'8D04DF93DC84CCDD-FICuS-01-9E','8D04DF93DC84CCDD-FICTS-01-7D','8D04DF93DC84CCDD-uuuuu-01-4D','InChI=1S/C15H15N3O2/c19-14(18-17-13-9-5-2-6-10-13)11-16-15(20)12-7-3-1-4-8-12/h1-10,17H,11H2,(H,16,20)(H,18,19)','InChIKey=GKUJYQYQBCWKQD-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)NNc1ccccc1',NULL),
	(24556,1,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'A83291811453E01C-FICuS-01-2E','A83291811453E01C-FICTS-01-0D','A83291811453E01C-uuuuu-01-DD','InChI=1S/C15H20O3/c1-18-13-9-3-7-11-5-2-6-12(15(11)13)8-4-10-14(16)17/h3,7,9,12H,2,4-6,8,10H2,1H3,(H,16,17)','InChIKey=ODPNXLDBYIIBTI-UHFFFAOYSA-N','COc1cccc2c1C(CCCC(=O)O)CCC2','1'),
	(24557,0,0,'5472-16-2','Consistent with Molecular Formula','C15H28N2O',252.399,NULL,'EE0E4DDAFF0A8BFA-FICuS-01-C1','EE0E4DDAFF0A8BFA-FICTS-01-A0','EE0E4DDAFF0A8BFA-uuuuu-01-70','InChI=1S/C15H28N2O/c18-15(16-11-13-7-3-1-4-8-13)17-12-14-9-5-2-6-10-14/h13-14H,1-12H2,(H2,16,17,18)','InChIKey=SVZORQBLCFZGBK-UHFFFAOYSA-N','O=C(NCC1CCCCC1)NCC1CCCCC1',NULL),
	(24558,0,0,'7148-09-6','Consistent with Molecular Formula','C16H15BrO',303.1979,NULL,'CFB8C2D8F372ED55-FICuS-01-90','CFB8C2D8F372ED55-FICTS-01-6F','CFB8C2D8F372ED55-uuuuu-01-3F','InChI=1S/C16H15BrO/c1-10(18)11-6-7-14-13-5-3-2-4-12(13)9-16(17)15(14)8-11/h6-9H,2-5H2,1H3','InChIKey=DWADRTBDGPOJKP-UHFFFAOYSA-N','CC(=O)c1ccc2c3c(cc(Br)c2c1)CCCC3',NULL),
	(24559,0,0,'781-33-9','Consistent with Molecular Formula','C16H16',208.3024,'1,1-Diphenylisobutylene\n1,1-Diphenyl-2-methylpropene\n2-Methyl-1,1-diphenylpropene\n1,1-Dimethyl-2,2-diphenylethene\n1,1-Dimethyl-2,2-diphenylethylene\nBenzene, 1,1\'-(2-methyl-1-propenylidene)bis-\nPropene, 2-methyl-1,1-diphenyl-','0CE79E85E84C0C28-FICuS-01-72','0CE79E85E84C0C28-FICTS-01-51','0CE79E85E84C0C28-uuuuu-01-21','InChI=1S/C16H16/c1-13(2)16(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,1-2H3','InChIKey=JHLNLKYQTWQERE-UHFFFAOYSA-N','CC(C)=C(c1ccccc1)c1ccccc1',NULL),
	(24560,0,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,'Malonic acid, methyl[2-(1-naphthyl)ethyl]-\nPropanedioic acid, methyl[2-(1-naphthylenyl)ethyl]-','95E9AB2F7905F4B2-FICuS-01-71','95E9AB2F7905F4B2-FICTS-01-50','95E9AB2F7905F4B2-uuuuu-01-20','InChI=1S/C16H16O4/c1-16(14(17)18,15(19)20)10-9-12-7-4-6-11-5-2-3-8-13(11)12/h2-8H,9-10H2,1H3,(H,17,18)(H,19,20)','InChIKey=SPDNHQDPXWEIEA-UHFFFAOYSA-N','CC(CCc1cccc2ccccc12)(C(=O)O)C(=O)O',NULL),
	(24561,1,0,'5472-17-3','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'7A7ED452408A08F2-FICuS-01-57','7A7ED452408A08F2-FICTS-01-36','7A7ED452408A08F2-uuuuu-01-06','InChI=1S/C17H16O3/c1-17(16(19)20-2)10-9-12-8-7-11-5-3-4-6-13(11)14(12)15(17)18/h3-8H,9-10H2,1-2H3','InChIKey=AUXFYTYVWGBTHI-UHFFFAOYSA-N','COC(=O)C1(C)CCc2ccc3ccccc3c2C1=O','1'),
	(24562,0,0,'5472-18-4','Consistent with Molecular Formula','C17H18O',238.3286,NULL,'9D1629D2CEED7D45-FICuS-01-81','9D1629D2CEED7D45-FICTS-01-60','9D1629D2CEED7D45-uuuuu-01-30','InChI=1S/C17H18O/c1-11-9-14-5-3-4-6-15(14)16-8-7-13(12(2)18)10-17(11)16/h7-10H,3-6H2,1-2H3','InChIKey=SCQBZCGEYWNZBR-UHFFFAOYSA-N','CC(=O)c1ccc2c3c(cc(C)c2c1)CCCC3',NULL),
	(24563,0,0,'5472-19-5','Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'2C46132B306EEC28-FICuS-01-4E','2C46132B306EEC28-FICTS-01-2D','2C46132B306EEC28-uuuuu-01-FD','InChI=1S/C17H20O4/c1-20-16(18)10-9-13-8-7-12-5-3-4-6-14(12)15(13)11-17(19)21-2/h3-6H,7-11H2,1-2H3','InChIKey=USLNFKHXSQLCRA-UHFFFAOYSA-N','COC(=O)CCC1=C(CC(=O)OC)c2ccccc2CC1',NULL),
	(24564,0,0,'5472-21-9','Consistent with Molecular Formula','C18H21NO',267.37,NULL,'59A6FD96EE3A319A-FICuS-01-81','59A6FD96EE3A319A-FICTS-01-60','59A6FD96EE3A319A-uuuuu-01-30','InChI=1S/C18H21NO/c1-3-13-8-9-16-15-7-5-4-6-14(15)11-18(17(16)10-13)19-12(2)20/h8-11H,3-7H2,1-2H3,(H,19,20)','InChIKey=BWWDHNIPRVBPGY-UHFFFAOYSA-N','CCc1ccc2c3c(cc(NC(C)=O)c2c1)CCCC3',NULL),
	(24565,0,0,'5472-22-0','Consistent with Molecular Formula','C19H12ClNO',305.7629,NULL,'C903ABC624752AFA-FICuS-01-6E','C903ABC624752AFA-FICTS-01-4D','C903ABC624752AFA-uuuuu-01-1D','InChI=1S/C19H12ClNO/c20-13-10-11-16-18(12-13)21(14-6-2-1-3-7-14)17-9-5-4-8-15(17)19(16)22/h1-12H','InChIKey=PVDUHJPOEXVUCE-UHFFFAOYSA-N','O=c1c2ccccc2n(-c2ccccc2)c2cc(Cl)ccc12',NULL),
	(24566,0,0,NULL,'Consistent with Molecular Formula','C19H13BrO',337.2151,NULL,'BBD94669380A66D9-FICuS-01-66','BBD94669380A66D9-FICTS-01-45','BBD94669380A66D9-uuuuu-01-15','InChI=1S/C19H13BrO/c20-18-8-4-7-17(13-18)19(21)16-11-9-15(10-12-16)14-5-2-1-3-6-14/h1-13H','InChIKey=WWNQEVOUGWYVDJ-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)c1cccc(Br)c1',NULL),
	(24567,0,0,'5472-23-1','Consistent with Molecular Formula','C19H13NO',271.3178,'Phenylacridone\nN-Phenylacridone\n9(10H)-Acridinone, 10-phenyl-\n9-Acridanone, 10-phenyl-','9BCB44441AE9BE3F-FICuS-01-87','9BCB44441AE9BE3F-FICTS-01-66','9BCB44441AE9BE3F-uuuuu-01-36','InChI=1S/C19H13NO/c21-19-15-10-4-6-12-17(15)20(14-8-2-1-3-9-14)18-13-7-5-11-16(18)19/h1-13H','InChIKey=GOKIEMZASYETFM-UHFFFAOYSA-N','O=c1c2ccccc2n(-c2ccccc2)c2ccccc12',NULL),
	(24568,0,0,'5472-24-2','Consistent with Molecular Formula','C19H13NO4',319.316,NULL,'9574C9F9C93CBF11-FICuS-01-77','9574C9F9C93CBF11-FICTS-01-56','9574C9F9C93CBF11-uuuuu-01-26','InChI=1S/C19H13NO4/c21-19(15-6-2-1-3-7-15)24-16-12-10-14(11-13-16)17-8-4-5-9-18(17)20(22)23/h1-13H','InChIKey=AELFRLXFEWLBAQ-UHFFFAOYSA-N','O=C(Oc1ccc(-c2ccccc2[N+](=O)[O-])cc1)c1ccccc1',NULL),
	(24569,0,0,'789-24-2','Consistent with Molecular Formula','C19H14',242.3196,'9-Phenylfluorene\n9H-Fluorene, 9-phenyl-\nFluorene, 9-phenyl-','9D01F6B5FE586A12-FICuS-01-6A','9D01F6B5FE586A12-FICTS-01-49','9D01F6B5FE586A12-uuuuu-01-19','InChI=1S/C19H14/c1-2-8-14(9-3-1)19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-13,19H','InChIKey=ZJQCOVBALALRCC-UHFFFAOYSA-N','c1ccc(C2c3ccccc3-c3ccccc32)cc1',NULL),
	(24570,0,0,'5472-25-3','Consistent with Molecular Formula','C19H14ClNO',307.7787,NULL,'7CC7F580E115DC21-FICuS-01-64','7CC7F580E115DC21-FICTS-01-43','7CC7F580E115DC21-uuuuu-01-13','InChI=1S/C19H14ClNO/c20-16-11-12-18(17(13-16)14-7-3-1-4-8-14)21-19(22)15-9-5-2-6-10-15/h1-13H,(H,21,22)','InChIKey=FCQRBRJBQDHPAG-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1-c1ccccc1)c1ccccc1',NULL),
	(24571,2,0,'5472-26-4','Consistent with Molecular Formula','C20H15NO4',333.3428,NULL,'DE59D40D1BCD40D3-FICuS-01-7F','DE59D40D1BCD40D3-FICTS-01-5E','DE59D40D1BCD40D3-uuuuu-01-2E','InChI=1S/C20H15NO4/c22-14(23)9-21-19(24)17-15-10-5-1-2-6-11(10)16(18(17)20(21)25)13-8-4-3-7-12(13)15/h1-8,15-18H,9H2,(H,22,23)','InChIKey=OWTGLTJTLFMMFW-UHFFFAOYSA-N','O=C(O)CN1C(=O)C2C3c4ccccc4C(c4ccccc43)C2C1=O','1'),
	(24572,0,0,'5472-27-5','Consistent with Molecular Formula','C21H20O',288.3884,NULL,'E2EE6ABC58825F9C-FICuS-01-92','E2EE6ABC58825F9C-FICTS-01-71','E2EE6ABC58825F9C-uuuuu-01-41','InChI=1S/C21H20O/c22-21(20-14-8-3-9-15-20,16-18-10-4-1-5-11-18)17-19-12-6-2-7-13-19/h1-15,22H,16-17H2','InChIKey=LPKALOWBSKZKPT-UHFFFAOYSA-N','OC(Cc1ccccc1)(Cc1ccccc1)c1ccccc1',NULL),
	(24573,2,0,'5472-28-6','Consistent with Molecular Formula','C21H20O4',336.3866,NULL,'D0895F9FBA114A87-FICuS-01-6F','D0895F9FBA114A87-FICTS-01-4E','D0895F9FBA114A87-uuuuu-01-1E','InChI=1S/C21H20O4/c1-21(20(23)25-3)17-14-10-6-4-8-12(14)16(18(21)19(22)24-2)13-9-5-7-11-15(13)17/h4-11,16-18H,1-3H3','InChIKey=XRBVKDBAWCSAKB-UHFFFAOYSA-N','COC(=O)C1C2c3ccccc3C(c3ccccc32)C1(C)C(=O)OC','1'),
	(24574,3,0,'7148-11-0','Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'EFF87A4BE30444CE-FICuS-01-8A','ABE80D1F476FF61E-FICTS-01-6A','EFF87A4BE30444CE-uuuuu-01-39','InChI=1S/C21H24O4/c1-12-8-15(22)20(16(23)9-12)19(14-6-4-3-5-7-14)21-17(24)10-13(2)11-18(21)25/h3-7,12-13,19,22,24H,8-11H2,1-2H3','InChIKey=MPEXTZXBEWWPTF-UHFFFAOYSA-N','CC1CC(=O)C(C(C2=C(O)CC(C)CC2=O)c2ccccc2)=C(O)C1','1'),
	(24575,0,0,'5472-29-7','Consistent with Molecular Formula','C21H28O7',392.448,NULL,'1B0191190D1C824B-FICuS-01-37','1B0191190D1C824B-FICTS-01-16','1B0191190D1C824B-uuuuu-01-E6','InChI=1S/C21H28O7/c1-4-26-18(23)14-10-13-17(22)21(19(24)27-5-2,20(25)28-6-3)15-16-11-8-7-9-12-16/h7-9,11-12H,4-6,10,13-15H2,1-3H3','InChIKey=PBTYFGJBXNRMTH-UHFFFAOYSA-N','CCOC(=O)CCCC(=O)C(Cc1ccccc1)(C(=O)OCC)C(=O)OCC',NULL),
	(24576,0,1,'5472-30-0','Consistent with Molecular Formula','C22H20N4O4',404.4244,NULL,'EF6F73FB5D5CB27B-FICuS-01-9E','EF6F73FB5D5CB27B-FICTS-01-7D','059CB8A297BDB3B2-uuuuu-01-23','InChI=1S/C22H20N4O4/c1-16(23-24-21-13-12-19(25(27)28)15-22(21)26(29)30)14-20(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-13,15,20,24H,14H2,1H3/b23-16-','InChIKey=WJIUVAHUCTVXJU-KQWNVCNZSA-N','C/C(CC(c1ccccc1)c1ccccc1)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(24577,0,0,NULL,'Consistent with Molecular Formula','C23H17Cl',328.8403,NULL,'7B679AC2CCE0F041-FICuS-01-72','7B679AC2CCE0F041-FICTS-01-51','7B679AC2CCE0F041-uuuuu-01-21','InChI=1S/C23H17Cl/c24-23(19-12-3-1-4-13-19,20-14-5-2-6-15-20)22-17-9-11-18-10-7-8-16-21(18)22/h1-17H','InChIKey=SADZCJZAODOWTP-UHFFFAOYSA-N','ClC(c1ccccc1)(c1ccccc1)c1cccc2ccccc12',NULL),
	(24578,0,0,'5472-31-1','Consistent with Molecular Formula','C23H23Cl',334.8877,NULL,'D341C1F6781D5417-FICuS-01-48','D341C1F6781D5417-FICTS-01-27','D341C1F6781D5417-uuuuu-01-F7','InChI=1S/C23H23Cl/c1-2-3-10-19-15-17-22(18-16-19)23(24,20-11-6-4-7-12-20)21-13-8-5-9-14-21/h4-9,11-18H,2-3,10H2,1H3','InChIKey=GIIOQOZBJWKPHR-UHFFFAOYSA-N','CCCCc1ccc(C(Cl)(c2ccccc2)c2ccccc2)cc1',NULL),
	(24579,2,0,'5472-32-2','Consistent with Molecular Formula','C26H20Br2O2',524.2508,NULL,'151E90B763AB29D9-FICuS-01-59','151E90B763AB29D9-FICTS-01-38','151E90B763AB29D9-uuuuu-01-08','InChI=1S/C26H20Br2O2/c27-23-15-11-21(12-16-23)25(29,19-7-3-1-4-8-19)26(30,20-9-5-2-6-10-20)22-13-17-24(28)18-14-22/h1-18,29-30H','InChIKey=LEJPPPIIEHGEFP-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccc(Br)cc1)C(O)(c1ccccc1)c1ccc(Br)cc1','1'),
	(24580,0,0,NULL,'Consistent with Molecular Formula','C28H26O4',426.511,NULL,'C621AE7712C1A132-FICuS-01-45','C621AE7712C1A132-FICTS-01-24','C621AE7712C1A132-uuuuu-01-F4','InChI=1S/C28H26O4/c1-31-25-17-13-23(14-18-25)28(30,24-15-19-26(32-2)20-16-24)27(29,21-9-5-3-6-10-21)22-11-7-4-8-12-22/h3-20,29-30H,1-2H3','InChIKey=XNNDIBBGVGGPOG-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccc(OC)cc2)C(O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(24581,0,0,'5472-33-3','Consistent with Molecular Formula','C29H28',376.5402,NULL,'D1A618972EBD1679-FICuS-01-60','D1A618972EBD1679-FICTS-01-3F','D1A618972EBD1679-uuuuu-01-0F','InChI=1S/C29H28/c1-3-11-24-20(9-1)17-22(26-13-5-7-15-28(24)26)19-23-18-21-10-2-4-12-25(21)29-16-8-6-14-27(23)29/h5-8,13-18H,1-4,9-12,19H2','InChIKey=DGNIDEIGYVKXQG-UHFFFAOYSA-N','c1ccc2c3c(cc(Cc4cc5c(c6ccccc46)CCCC5)c2c1)CCCC3',NULL),
	(24582,0,0,'5472-34-4','Consistent with Molecular Formula','C32H25Br',489.4535,NULL,'EF89486D077D928F-FICuS-01-74','EF89486D077D928F-FICTS-01-53','EF89486D077D928F-uuuuu-01-23','InChI=1S/C32H25Br/c33-30-23-13-22-29(24-30)32(27-18-9-3-10-19-27,28-20-11-4-12-21-28)31(25-14-5-1-6-15-25)26-16-7-2-8-17-26/h1-24,31H','InChIKey=XPVXIKQDPOEGGC-UHFFFAOYSA-N','Brc1cccc(C(c2ccccc2)(c2ccccc2)C(c2ccccc2)c2ccccc2)c1',NULL),
	(24583,0,0,NULL,'Consistent with Molecular Formula','C32H25Br',489.4535,NULL,'3C48FF2264E552C1-FICuS-01-58','3C48FF2264E552C1-FICTS-01-37','3C48FF2264E552C1-uuuuu-01-07','InChI=1S/C32H25Br/c33-30-23-21-29(22-24-30)32(27-17-9-3-10-18-27,28-19-11-4-12-20-28)31(25-13-5-1-6-14-25)26-15-7-2-8-16-26/h1-24,31H','InChIKey=WTXLIKIKUNNWMN-UHFFFAOYSA-N','Brc1ccc(C(c2ccccc2)(c2ccccc2)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(24584,1,0,'5472-07-1','Consistent with Molecular Formula','C32H25Br',489.4535,NULL,'A8E38FA17AA98529-FICuS-01-72','A8E38FA17AA98529-FICTS-01-51','A8E38FA17AA98529-uuuuu-01-21','InChI=1S/C32H25Br/c33-30-24-14-13-23-29(30)31(25-15-5-1-6-16-25)32(26-17-7-2-8-18-26,27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-24,31H','InChIKey=LTTYLNKBOCWFBK-UHFFFAOYSA-N','Brc1ccccc1C(c1ccccc1)C(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(24585,1,0,'5472-08-2','Consistent with Molecular Formula','C32H25Br',489.4535,NULL,'053FEACB04CEEDCE-FICuS-01-AD','053FEACB04CEEDCE-FICTS-01-8C','053FEACB04CEEDCE-uuuuu-01-5C','InChI=1S/C32H25Br/c33-30-23-13-16-26(24-30)31(25-14-5-1-6-15-25)32(27-17-7-2-8-18-27,28-19-9-3-10-20-28)29-21-11-4-12-22-29/h1-24,31H','InChIKey=RPMBIPFXGUUGBW-UHFFFAOYSA-N','Brc1cccc(C(c2ccccc2)C(c2ccccc2)(c2ccccc2)c2ccccc2)c1','1'),
	(24586,1,0,NULL,'Consistent with Molecular Formula','C32H25Br',489.4535,NULL,'6260D56548098CE8-FICuS-01-46','6260D56548098CE8-FICTS-01-25','6260D56548098CE8-uuuuu-01-F5','InChI=1S/C32H25Br/c33-30-23-21-26(22-24-30)31(25-13-5-1-6-14-25)32(27-15-7-2-8-16-27,28-17-9-3-10-18-28)29-19-11-4-12-20-29/h1-24,31H','InChIKey=BSXCFJBRZOKMED-UHFFFAOYSA-N','Brc1ccc(C(c2ccccc2)C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1','1'),
	(24587,0,0,'5472-09-3','Consistent with Molecular Formula','C32H25Cl',445.0025,NULL,'EC10FF0441323D21-FICuS-01-44','EC10FF0441323D21-FICTS-01-23','EC10FF0441323D21-uuuuu-01-F3','InChI=1S/C32H25Cl/c33-30-24-14-13-23-29(30)32(27-19-9-3-10-20-27,28-21-11-4-12-22-28)31(25-15-5-1-6-16-25)26-17-7-2-8-18-26/h1-24,31H','InChIKey=KFFBTOCOVKYLAQ-UHFFFAOYSA-N','Clc1ccccc1C(c1ccccc1)(c1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(24588,0,0,'5472-10-6','Consistent with Molecular Formula','C32H25Cl',445.0025,NULL,'20768CAC48D8D9DA-FICuS-01-7F','20768CAC48D8D9DA-FICTS-01-5E','20768CAC48D8D9DA-uuuuu-01-2E','InChI=1S/C32H25Cl/c33-30-23-13-22-29(24-30)32(27-18-9-3-10-19-27,28-20-11-4-12-21-28)31(25-14-5-1-6-15-25)26-16-7-2-8-17-26/h1-24,31H','InChIKey=KONUGBRQPMPVJV-UHFFFAOYSA-N','Clc1cccc(C(c2ccccc2)(c2ccccc2)C(c2ccccc2)c2ccccc2)c1',NULL),
	(24589,0,0,'5472-11-7','Consistent with Molecular Formula','C32H25Cl',445.0025,NULL,'BDCAA8D7E276ECCB-FICuS-01-B6','BDCAA8D7E276ECCB-FICTS-01-95','BDCAA8D7E276ECCB-uuuuu-01-65','InChI=1S/C32H25Cl/c33-30-23-21-29(22-24-30)32(27-17-9-3-10-18-27,28-19-11-4-12-20-28)31(25-13-5-1-6-14-25)26-15-7-2-8-16-26/h1-24,31H','InChIKey=SRPPJPDYGVDJHG-UHFFFAOYSA-N','Clc1ccc(C(c2ccccc2)(c2ccccc2)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(24590,1,0,'5472-12-8','Consistent with Molecular Formula','C32H25Cl',445.0025,NULL,'D0E0A684AFFEDDEB-FICuS-01-B4','D0E0A684AFFEDDEB-FICTS-01-93','D0E0A684AFFEDDEB-uuuuu-01-63','InChI=1S/C32H25Cl/c33-30-24-14-13-23-29(30)31(25-15-5-1-6-16-25)32(26-17-7-2-8-18-26,27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-24,31H','InChIKey=YPVBRRIAPQVVGJ-UHFFFAOYSA-N','Clc1ccccc1C(c1ccccc1)C(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(24591,1,0,NULL,'Consistent with Molecular Formula','C33H28O',440.5836,NULL,'BD0BC042D138D4E4-FICuS-01-69','BD0BC042D138D4E4-FICTS-01-48','BD0BC042D138D4E4-uuuuu-01-18','InChI=1S/C33H28O/c1-34-31-25-15-14-24-30(31)32(26-16-6-2-7-17-26)33(27-18-8-3-9-19-27,28-20-10-4-11-21-28)29-22-12-5-13-23-29/h2-25,32H,1H3','InChIKey=YMIRQPILRMRKAJ-UHFFFAOYSA-N','COc1ccccc1C(c1ccccc1)C(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(24592,1,0,'6318-29-2','Consistent with Molecular Formula','C36H32',464.6488,NULL,'9D74A8429BB9F3F0-FICuS-01-73','9D74A8429BB9F3F0-FICTS-01-52','9D74A8429BB9F3F0-uuuuu-01-22','InChI=1S/C36H32/c1-5-17-29(18-6-1)35(34-27-15-19-28-16-13-14-26-33(28)34)36(30-20-7-2-8-21-30,31-22-9-3-10-23-31)32-24-11-4-12-25-32/h1-12,15,17-25,27,35H,13-14,16,26H2','InChIKey=VSAOJESIOWGPCX-UHFFFAOYSA-N','c1ccc(C(c2cccc3c2CCCC3)C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1','1'),
	(24593,1,0,'5470-60-0','Consistent with Molecular Formula','C36H32',464.6488,NULL,'CA95D9457E947763-FICuS-01-5F','CA95D9457E947763-FICTS-01-3E','CA95D9457E947763-uuuuu-01-0E','InChI=1S/C36H32/c1-5-16-29(17-6-1)35(31-26-25-28-15-13-14-18-30(28)27-31)36(32-19-7-2-8-20-32,33-21-9-3-10-22-33)34-23-11-4-12-24-34/h1-12,16-17,19-27,35H,13-15,18H2','InChIKey=TYDBMRRDQVXZID-UHFFFAOYSA-N','c1ccc(C(c2ccc3c(c2)CCCC3)C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1','1'),
	(24594,1,0,'5470-61-1','Consistent with Molecular Formula','C37H30',474.644,NULL,'9EA19DCC612D89B5-FICuS-01-7F','9EA19DCC612D89B5-FICTS-01-5E','9EA19DCC612D89B5-uuuuu-01-2E','InChI=1S/C37H30/c1-28-26-27-35(34-25-15-14-24-33(28)34)36(29-16-6-2-7-17-29)37(30-18-8-3-9-19-30,31-20-10-4-11-21-31)32-22-12-5-13-23-32/h2-27,36H,1H3','InChIKey=YUBMKETXSPUJQN-UHFFFAOYSA-N','Cc1ccc(C(c2ccccc2)C(c2ccccc2)(c2ccccc2)c2ccccc2)c2ccccc12','1'),
	(24595,1,0,'5470-62-2','Consistent with Molecular Formula','C39H30',498.666,NULL,'4704E98222252E57-FICuS-01-2C','4704E98222252E57-FICTS-01-0B','4704E98222252E57-uuuuu-01-DB','InChI=1S/C39H30/c1-5-16-29(17-6-1)38(36-27-15-19-31-28-30-18-13-14-26-35(30)37(31)36)39(32-20-7-2-8-21-32,33-22-9-3-10-23-33)34-24-11-4-12-25-34/h1-27,38H,28H2','InChIKey=OKPMFVSHXLHSSR-UHFFFAOYSA-N','c1ccc(C(c2cccc3c2-c2ccccc2C3)C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1','1'),
	(24596,1,0,'5470-63-3','Consistent with Molecular Formula','C39H30',498.666,NULL,'40F15AA8438DB1BA-FICuS-01-6A','40F15AA8438DB1BA-FICTS-01-49','40F15AA8438DB1BA-uuuuu-01-19','InChI=1S/C39H30/c1-5-16-29(17-6-1)38(36-27-15-26-35-34-25-14-13-18-30(34)28-37(35)36)39(31-19-7-2-8-20-31,32-21-9-3-10-22-32)33-23-11-4-12-24-33/h1-27,38H,28H2','InChIKey=YTPMLDKRXNZRHO-UHFFFAOYSA-N','c1ccc(C(c2cccc3c2Cc2ccccc2-3)C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1','1'),
	(24597,1,0,'5470-64-4','Consistent with Molecular Formula','C40H34',514.7086,NULL,'9A2A3053673EAE05-FICuS-01-4F','9A2A3053673EAE05-FICTS-01-2E','9A2A3053673EAE05-uuuuu-01-FE','InChI=1S/C40H34/c1-5-17-30(18-6-1)39(38-29-31-19-13-14-26-35(31)36-27-15-16-28-37(36)38)40(32-20-7-2-8-21-32,33-22-9-3-10-23-33)34-24-11-4-12-25-34/h1-12,15-18,20-25,27-29,39H,13-14,19,26H2','InChIKey=ROSAURZUNSFKFP-UHFFFAOYSA-N','c1ccc(C(c2cc3c(c4ccccc24)CCCC3)C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1','1'),
	(24598,2,0,NULL,'Consistent with Molecular Formula','C42H30',534.699,NULL,'1A174397482F9900-FICuS-01-2E','1A174397482F9900-FICTS-01-0D','1A174397482F9900-uuuuu-01-DD','InChI=1S/C42H30/c1-3-15-31(16-4-1)41(39-23-11-21-35-33-19-9-7-13-29(33)25-27-37(35)39)42(32-17-5-2-6-18-32)40-24-12-22-36-34-20-10-8-14-30(34)26-28-38(36)40/h1-28,41-42H','InChIKey=RFUAXVYDNSFUAI-UHFFFAOYSA-N','c1ccc(C(c2cccc3c2ccc2ccccc23)C(c2ccccc2)c2cccc3c2ccc2ccccc23)cc1','1'),
	(24599,0,0,'5470-65-5','Consistent with Molecular Formula','C6H4BrNO3',218.0065,'3-Bromo-4-nitrophenol\nPhenol, 3-bromo-4-nitro-\nPhenol, 3-bromo-4-nitro-','C585DE9012B769EC-FICuS-01-71','C585DE9012B769EC-FICTS-01-50','C585DE9012B769EC-uuuuu-01-20','InChI=1S/C6H4BrNO3/c7-5-3-4(9)1-2-6(5)8(10)11/h1-3,9H','InChIKey=SZYVPWPBRABKAB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)cc1Br',NULL),
	(24600,0,0,'824-40-8','Consistent with Molecular Formula','C6H5NO3',139.1104,'Picolinic acid N-oxide\nPicolinic acid 1-oxide\n2-Carboxypyridine N-oxide\n2-Pyridinecarboxylic acid oxide\nPyridine-2-carboxylic acid N-oxide\n2-Pyridinecarboxylic acid, 1-oxide\nPicolinic acid, 1-oxide','90B0B96299AF2700-FICuS-01-47','90B0B96299AF2700-FICTS-01-26','90B0B96299AF2700-uuuuu-01-F6','InChI=1S/C6H5NO3/c8-6(9)5-3-1-2-4-7(5)10/h1-4H,(H,8,9)','InChIKey=FHYMLBVGNFVFBT-UHFFFAOYSA-N','O=C(O)c1cccc[n+]1[O-]',NULL),
	(24601,0,0,'5470-66-6','Consistent with Molecular Formula','C6H6N2O3',154.125,'Pyridine, 2-methyl-4-nitro-, 1-oxide','BD77C2243A3A0A70-FICuS-01-56','BD77C2243A3A0A70-FICTS-01-35','BD77C2243A3A0A70-uuuuu-01-05','InChI=1S/C6H6N2O3/c1-5-4-6(8(10)11)2-3-7(5)9/h2-4H,1H3','InChIKey=FTTIAVRPJGCXAC-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc[n+]1[O-]',NULL),
	(24602,0,0,'1121-78-4','Consistent with Molecular Formula','C6H7NO',109.1274,'6-Methyl-3-pyridinol\n5-Hydroxy-2-methylpyridine\n2-Methyl-5-hydroxypyridine\n6-Methyl-3-hydroxypyridine\n3-Hydroxy-6-methylpyridine\n3-Pyridinol, 6-methyl-\n3-Pyridinol, 6-methyl-','EA05CBC623928603-FICuS-01-51','EA05CBC623928603-FICTS-01-30','EA05CBC623928603-uuuuu-01-00','InChI=1S/C6H7NO/c1-5-2-3-6(8)4-7-5/h2-4,8H,1H3','InChIKey=DHLUJPLHLZJUBW-UHFFFAOYSA-N','Cc1ccc(O)cn1',NULL),
	(24603,0,0,'1122-96-9','Consistent with Molecular Formula','C6H7NO2',125.1268,'Pyridine, 4-methoxy-, 1-oxide\nPyridine, 4-methoxy-, 1-oxide','11AA82DCFE977DF3-FICuS-01-8B','11AA82DCFE977DF3-FICTS-01-6A','11AA82DCFE977DF3-uuuuu-01-3A','InChI=1S/C6H7NO2/c1-9-6-2-4-7(8)5-3-6/h2-5H,1H3','InChIKey=BOFAIBPJCWFJFT-UHFFFAOYSA-N','COc1cc[n+]([O-])cc1',NULL),
	(24604,1,0,'5470-67-7','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'47D3F717C4F9CF14-FICuS-01-72','47D3F717C4F9CF14-FICTS-01-51','47D3F717C4F9CF14-uuuuu-01-21','InChI=1S/C6H11NO4/c1-2-5(7(10)11)3-4-6(8)9/h5H,2-4H2,1H3,(H,8,9)','InChIKey=QKOABJZSJDIUKW-UHFFFAOYSA-N','CCC(CCC(=O)O)[N+](=O)[O-]','1'),
	(24605,1,0,'25118-31-4','Consistent with Molecular Formula','C6H12Br2',243.9688,NULL,'24AAD4D712C71D54-FICuS-01-5D','24AAD4D712C71D54-FICTS-01-3C','24AAD4D712C71D54-uuuuu-01-0C','InChI=1S/C6H12Br2/c1-6(5-8)3-2-4-7/h6H,2-5H2,1H3','InChIKey=UTNRTAHSAPJDBX-UHFFFAOYSA-N','CC(CBr)CCCBr','1'),
	(24606,0,0,'4457-72-1','Consistent with Molecular Formula','C6H12Br2',243.9688,NULL,'EA0807ED5A105F20-FICuS-01-59','EA0807ED5A105F20-FICTS-01-38','EA0807ED5A105F20-uuuuu-01-08','InChI=1S/C6H12Br2/c1-6(2-4-7)3-5-8/h6H,2-5H2,1H3','InChIKey=YDPZWUMQKMLLHC-UHFFFAOYSA-N','CC(CCBr)CCBr',NULL),
	(24607,0,0,'26445-81-8','Inconsistent with Molecular Formula - Could not find formula fragment for C4H8O2S in C6H12O2S','C5H11?O2S',135.2007,'Dimethylsulfolan\nDimethylsulfolane\nThiophene, tetrahydrodimethyl-, 1,1-dioxide\nThiophene, tetrahydrodimethyl-, 1,1-dioxide','0920CF06F61C289D-FICuS-01-58','0920CF06F61C289D-FICTS-01-37','0920CF06F61C289D-uuuuu-01-07','InChI=1S/C4H8O2S.CH3/c5-7(6)3-1-2-4-7;/h1-4H2;1H3','InChIKey=ARBGAOHCGVPGBB-UHFFFAOYSA-N','*C.O=S1(=O)CCCC1',NULL),
	(24608,1,0,NULL,'Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'C862E17AE986414D-FICuS-01-61','C862E17AE986414D-FICTS-01-40','C862E17AE986414D-uuuuu-01-10','InChI=1S/C6H15NO/c1-2-6(5-7)3-4-8/h6,8H,2-5,7H2,1H3','InChIKey=XRMZDFLZTLVQKQ-UHFFFAOYSA-N','CCC(CN)CCO','1'),
	(24609,1,0,'5470-68-8','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'3F2A2C0C51379B77-FICuS-01-54','3F2A2C0C51379B77-FICTS-01-33','3F2A2C0C51379B77-uuuuu-01-03','InChI=1S/C7H14O3/c1-6(7(8)9)4-3-5-10-2/h6H,3-5H2,1-2H3,(H,8,9)','InChIKey=JFQGISMJXLOOCI-UHFFFAOYSA-N','COCCCC(C)C(=O)O','1'),
	(24610,1,0,'5470-69-9','Consistent with Molecular Formula','C7H16O2',132.2022,NULL,'4649F8B0A02FA937-FICuS-01-5B','4649F8B0A02FA937-FICTS-01-3A','4649F8B0A02FA937-uuuuu-01-0A','InChI=1S/C7H16O2/c1-7(6-8)4-3-5-9-2/h7-8H,3-6H2,1-2H3','InChIKey=JJNAQBIHLLWUMA-UHFFFAOYSA-N','COCCCC(C)CO','1'),
	(24611,0,0,'36357-38-7','Consistent with Molecular Formula','C8H9NO',135.1652,'5-Acetyl-2-picoline\n5-Acetyl-2-methylpyridine\n2-Methyl-5-acetylpyridine\nEthanone, 1-(6-methyl-3-pyridinyl)-','B21B6C8316D03D28-FICuS-01-4E','B21B6C8316D03D28-FICTS-01-2D','B21B6C8316D03D28-uuuuu-01-FD','InChI=1S/C8H9NO/c1-6-3-4-8(5-9-6)7(2)10/h3-5H,1-2H3','InChIKey=PVRYOKQFLBSILA-UHFFFAOYSA-N','CC(=O)c1ccc(C)nc1',NULL),
	(24612,0,0,'5470-70-2','Consistent with Molecular Formula','C8H9NO2',151.1646,'Methyl 6-methylnicotinate','A265924E2304D8C4-FICuS-01-45','A265924E2304D8C4-FICTS-01-24','A265924E2304D8C4-uuuuu-01-F4','InChI=1S/C8H9NO2/c1-6-3-4-7(5-9-6)8(10)11-2/h3-5H,1-2H3','InChIKey=VYPPZXZHYDSBSJ-UHFFFAOYSA-N','COC(=O)c1ccc(C)nc1',NULL),
	(24613,0,0,'709-09-1','Consistent with Molecular Formula','C8H9NO4',183.1634,'4-Nitrcveratrole\n3,4-Dimethoxynitrobenzene\n1,2-Dimethoxy-4-nitrobenzene\nBenzene, 1,2-dimethoxy-4-nitro-\nBenzene, 1,2-dimethoxy-4-nitro-','22B64D0F37C18AF2-FICuS-01-60','22B64D0F37C18AF2-FICTS-01-3F','22B64D0F37C18AF2-uuuuu-01-0F','InChI=1S/C8H9NO4/c1-12-7-4-3-6(9(10)11)5-8(7)13-2/h3-5H,1-2H3','InChIKey=YFWBUVZWCBFSQN-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1OC',NULL),
	(24614,0,1,'5470-72-4','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'DA56FB828698AA98-FICuS-01-7B','DA56FB828698AA98-FICTS-01-5A','942D83136D546CC1-uuuuu-01-F8','InChI=1S/C8H10N2O/c1-6-3-4-8(5-9-6)7(2)10-11/h3-5,11H,1-2H3/b10-7-','InChIKey=JMZQEHWZPQHYDN-YFHOEESVSA-N','C/C(=N\\O)c1ccc(C)nc1','1'),
	(24615,1,0,NULL,'Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'7275F589663E6AE7-FICuS-01-5F','7275F589663E6AE7-FICTS-01-3E','7275F589663E6AE7-uuuuu-01-0E','InChI=1S/C8H16O3/c1-3-7(8(9)10)5-6-11-4-2/h7H,3-6H2,1-2H3,(H,9,10)','InChIKey=NNPGKNNJNPQYCI-UHFFFAOYSA-N','CCOCCC(CC)C(=O)O','1'),
	(24616,1,0,'6318-30-5','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'F9218BB82251AACF-FICuS-01-72','F9218BB82251AACF-FICTS-01-51','F9218BB82251AACF-uuuuu-01-21','InChI=1S/C8H16O3/c1-8(2)10-6-7(11-8)4-3-5-9/h7,9H,3-6H2,1-2H3','InChIKey=BSLDYXOPGSOQGZ-UHFFFAOYSA-N','CC1(C)OCC(CCCO)O1','1'),
	(24617,1,0,'5470-73-5','Consistent with Molecular Formula','C8H19Br2N',289.0528,NULL,'4F1211D5284664F2-FICuS-01-35','4F1211D5284664F2-FICTS-01-14','A0D6CFF3D9D5CD4F-uuuuu-01-5A','InChI=1S/C8H18BrN.BrH/c1-7(2)10-6-8(3)4-5-9;/h7-8,10H,4-6H2,1-3H3;1H','InChIKey=JQWCMSSKGVNSHV-UHFFFAOYSA-N','Br.CC(CCBr)CNC(C)C','1'),
	(24618,1,0,'5470-74-6','Consistent with Molecular Formula','C8H18BrN',208.1409,NULL,'E747276E63E1109D-FICuS-01-4F','E747276E63E1109D-FICTS-01-2E','E747276E63E1109D-uuuuu-01-FE','InChI=1S/C8H18BrN/c1-7(2)10-6-4-5-8(3)9/h7-8,10H,4-6H2,1-3H3','InChIKey=ROHNEMVBUQWDSM-UHFFFAOYSA-N','CC(Br)CCCNC(C)C','1'),
	(24619,0,0,'6334-95-8','Consistent with Molecular Formula','C8H19Br2N',289.0528,NULL,'4D89506D4BBDB2C9-FICuS-01-7B','4D89506D4BBDB2C9-FICTS-01-5A','A24D8E4BBA2E1B74-uuuuu-01-2C','InChI=1S/C8H18BrN.BrH/c1-8(2)10-7-5-3-4-6-9;/h8,10H,3-7H2,1-2H3;1H','InChIKey=QJVVXLZTWWBHIG-UHFFFAOYSA-N','Br.CC(C)NCCCCCBr',NULL),
	(24620,0,0,'5470-75-7','Consistent with Molecular Formula','C9H7ClN2',178.6207,'8-Amino-6-chloroquinoline\n6-Chloro-8-aminoquinoline\n8-Quinolinamine, 6-chloro-','B92D7234988A985B-FICuS-01-5A','B92D7234988A985B-FICTS-01-39','B92D7234988A985B-uuuuu-01-09','InChI=1S/C9H7ClN2/c10-7-4-6-2-1-3-12-9(6)8(11)5-7/h1-5H,11H2','InChIKey=RRFMPCSQKFOUFO-UHFFFAOYSA-N','Nc1cc(Cl)cc2cccnc12',NULL),
	(24621,0,0,'611-34-7','Consistent with Molecular Formula','C9H8N2',144.1756,'5-Aminoquinoline\nWLN: T66 BNJ GZ\n5-Quinolinamine\nQuinoline, 5-amino-','CDE6EE7BF209ECD5-FICuS-01-AE','CDE6EE7BF209ECD5-FICTS-01-8D','CDE6EE7BF209ECD5-uuuuu-01-5D','InChI=1S/C9H8N2/c10-8-4-1-5-9-7(8)3-2-6-11-9/h1-6H,10H2','InChIKey=XMIAFAKRAAMSGX-UHFFFAOYSA-N','Nc1cccc2ncccc12',NULL),
	(24622,0,0,'3097-21-0','Consistent with Molecular Formula','C9H10N2O',162.1908,'N,N\'-Dimethylbenzimidazole\n1,3-Dimethylbenzimidazolinone\nN,N\'-Dimethyl-2-benzimidazolone\n1,3-Dimethylbenzimidazol-2(3H)-one\n2H-Benzimidazol-2-one, 1,3-dihydro-1,3-dimethyl-\n2-Benzimidazolinone, 1,3-dimethyl-','CCC39F7A7F631DC2-FICuS-01-8A','CCC39F7A7F631DC2-FICTS-01-69','CCC39F7A7F631DC2-uuuuu-01-39','InChI=1S/C9H10N2O/c1-10-7-5-3-4-6-8(7)11(2)9(10)12/h3-6H,1-2H3','InChIKey=NOJXCBIUEXCLMZ-UHFFFAOYSA-N','Cn1c(=O)n(C)c2ccccc21',NULL),
	(24623,0,0,'7181-87-5','Consistent with Molecular Formula','C9H11IN2',274.1038,NULL,'B2892AD31E2B383E-FICuS-01-63','B2892AD31E2B383E-FICTS-01-42','8A582B7E13435466-uuuuu-01-EC','InChI=1S/C9H11N2.HI/c1-10-7-11(2)9-6-4-3-5-8(9)10;/h3-7H,1-2H3;1H/q+1;/p-1','InChIKey=RQGURHMTNSNBQX-UHFFFAOYSA-M','Cn1c[n+](C)c2ccccc21.[I-]',NULL),
	(24624,1,0,'5470-78-0','Consistent with Molecular Formula','C9H19Br',207.1531,NULL,'FA3832D8D6496655-FICuS-01-57','FA3832D8D6496655-FICTS-01-36','FA3832D8D6496655-uuuuu-01-06','InChI=1S/C9H19Br/c1-8(2)7-9(3)5-4-6-10/h8-9H,4-7H2,1-3H3','InChIKey=NCQXIMABZKXPDU-UHFFFAOYSA-N','CC(C)CC(C)CCCBr','1'),
	(24625,1,0,'5470-79-1','Consistent with Molecular Formula','C9H21Cl2N',214.1776,NULL,'34AABBAD6BBD59FA-FICuS-01-AC','34AABBAD6BBD59FA-FICTS-01-8B','34561C48543080B4-uuuuu-01-D2','InChI=1S/C9H20ClN.ClH/c1-8(2)11-7-9(3)5-4-6-10;/h8-9,11H,4-7H2,1-3H3;1H','InChIKey=UMFBRCXNRQWTCT-UHFFFAOYSA-N','CC(CCCCl)CNC(C)C.Cl','1'),
	(24626,0,0,'5470-80-4','Consistent with Molecular Formula','C10H7NO',157.1714,'3-Isoquinolinecarboxaldehyde','DFAD87FA713259C8-FICuS-01-82','DFAD87FA713259C8-FICTS-01-61','DFAD87FA713259C8-uuuuu-01-31','InChI=1S/C10H7NO/c12-7-10-5-8-3-1-2-4-9(8)6-11-10/h1-7H','InChIKey=XOYMAJLARWXZBA-UHFFFAOYSA-N','O=Cc1cc2ccccc2cn1',NULL),
	(24627,0,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to H4N from C10H9NO3.H4N','C10H9NO3',191.186,NULL,'39AB19DD16B23819-FICuS-01-58','39AB19DD16B23819-FICTS-01-37','39AB19DD16B23819-uuuuu-01-07','InChI=1S/C10H9NO3/c1-14-7-3-2-6-4-9(10(12)13)11-8(6)5-7/h2-5,11H,1H3,(H,12,13)','InChIKey=XNBGANWAZJWOHS-UHFFFAOYSA-N','COc1ccc2cc(C(=O)O)[nH]c2c1',NULL),
	(24628,0,0,'5470-82-6','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'736D222330376BCA-FICuS-01-3D','736D222330376BCA-FICTS-01-1C','736D222330376BCA-uuuuu-01-EC','InChI=1S/C10H10N2/c1-7-4-5-8-3-2-6-12-10(8)9(7)11/h2-6H,11H2,1H3','InChIKey=LOVKAXWPSDVFJO-UHFFFAOYSA-N','Cc1ccc2cccnc2c1N',NULL),
	(24629,1,0,'5470-83-7','Consistent with Molecular Formula','C10H23N',157.2984,NULL,'4B576CBFE77EA242-FICuS-01-7B','4B576CBFE77EA242-FICTS-01-5A','4B576CBFE77EA242-uuuuu-01-2A','InChI=1S/C10H23N/c1-5-7-10(6-2)8-11-9(3)4/h9-11H,5-8H2,1-4H3','InChIKey=KYRABQRGFKAFJE-UHFFFAOYSA-N','CCCC(CC)CNC(C)C','1'),
	(24630,0,0,'5470-84-8','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'6A6A41A904EC8213-FICuS-01-4E','6A6A41A904EC8213-FICTS-01-2D','6A6A41A904EC8213-uuuuu-01-FD','InChI=1S/C11H14O2/c12-8-4-5-9-13-10-11-6-2-1-3-7-11/h1-3,6-8H,4-5,9-10H2','InChIKey=QTISZPXYPZNBQB-UHFFFAOYSA-N','O=CCCCOCc1ccccc1',NULL),
	(24631,2,0,'5470-85-9','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'185226F61619E021-FICuS-01-24','185226F61619E021-FICTS-01-03','185226F61619E021-uuuuu-01-D3','InChI=1S/C11H14O3/c12-7-6-10-8-13-11(14-10)9-4-2-1-3-5-9/h1-5,10-12H,6-8H2','InChIKey=CUEOVEALVHXHJR-UHFFFAOYSA-N','OCCC1COC(c2ccccc2)O1','1'),
	(24632,1,0,'5470-86-0','Consistent with Molecular Formula','C11H18O6',246.2596,NULL,'215A62ACEAEEF96F-FICuS-01-97','215A62ACEAEEF96F-FICTS-01-76','215A62ACEAEEF96F-uuuuu-01-46','InChI=1S/C11H18O6/c1-8(12)15-6-4-5-11(17-10(3)14)7-16-9(2)13/h11H,4-7H2,1-3H3','InChIKey=BRZLKIOVYHEWSE-UHFFFAOYSA-N','CC(=O)OCCCC(COC(C)=O)OC(C)=O','1'),
	(24633,1,0,'5470-87-1','Consistent with Molecular Formula','C11H24O',172.31,NULL,'E94F1A89835A7CE7-FICuS-01-79','E94F1A89835A7CE7-FICTS-01-58','E94F1A89835A7CE7-uuuuu-01-28','InChI=1S/C11H24O/c1-5-11(9-10(3)4)7-8-12-6-2/h10-11H,5-9H2,1-4H3','InChIKey=CDYDTYULOVVWHC-UHFFFAOYSA-N','CCOCCC(CC)CC(C)C','1'),
	(24634,0,0,'5470-88-2','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'86B3BDC1B36C7ECE-FICuS-01-96','86B3BDC1B36C7ECE-FICTS-01-75','86B3BDC1B36C7ECE-uuuuu-01-45','InChI=1S/C13H17NO/c1-11-7-9-14(10-8-11)13(15)12-5-3-2-4-6-12/h2-6,11H,7-10H2,1H3','InChIKey=BAXKIBHBAJDALN-UHFFFAOYSA-N','CC1CCN(C(=O)c2ccccc2)CC1',NULL),
	(24635,1,0,'10250-44-9','Consistent with Molecular Formula','C14H16BrNO2',310.1899,NULL,'2BB5DC7F4806FCEE-FICuS-01-9B','2BB5DC7F4806FCEE-FICTS-01-7A','2BB5DC7F4806FCEE-uuuuu-01-4A','InChI=1S/C14H16BrNO2/c1-10(6-8-15)7-9-16-13(17)11-4-2-3-5-12(11)14(16)18/h2-5,10H,6-9H2,1H3','InChIKey=QVJPIHSXQKOJTE-UHFFFAOYSA-N','CC(CCBr)CCN1C(=O)c2ccccc2C1=O','1'),
	(24636,1,0,'4568-67-6','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'AE9B77380CCE99BE-FICuS-01-95','AE9B77380CCE99BE-FICTS-01-74','AE9B77380CCE99BE-uuuuu-01-44','InChI=1S/C15H22O3/c1-15(2)17-12-14(18-15)9-6-10-16-11-13-7-4-3-5-8-13/h3-5,7-8,14H,6,9-12H2,1-2H3','InChIKey=NDRNLILAEMQVKQ-UHFFFAOYSA-N','CC1(C)OCC(CCCOCc2ccccc2)O1','1'),
	(24637,0,1,'5470-91-7','Consistent with Molecular Formula','C16H14O2',238.2854,'2-Propen-1-one, 3-(3-methoxyphenyl)-1-phenyl-','948D4EB898CEAB18-FICuS-01-88','948D4EB898CEAB18-FICTS-01-67','948D4EB898CEAB18-uuuuu-01-37','InChI=1S/C16H14O2/c1-18-15-9-5-6-13(12-15)10-11-16(17)14-7-3-2-4-8-14/h2-12H,1H3','InChIKey=IWFHVAAFIDSBRL-UHFFFAOYSA-N','COc1cccc(/C=C/C(=O)c2ccccc2)c1','1'),
	(24638,1,0,'5470-90-6','Consistent with Molecular Formula','C24H25N3O3',403.4798,'2-(2-Ethyl-4-(6-methoxyquinolin-8-ylamino)butyl)isoindoline-1,3-dione','BA151831D506428E-FICuS-01-3F','BA151831D506428E-FICTS-01-1E','BA151831D506428E-uuuuu-01-EE','InChI=1S/C24H25N3O3/c1-3-16(15-27-23(28)19-8-4-5-9-20(19)24(27)29)10-12-25-21-14-18(30-2)13-17-7-6-11-26-22(17)21/h4-9,11,13-14,16,25H,3,10,12,15H2,1-2H3','InChIKey=IHIOLYLJIRZVKT-UHFFFAOYSA-N','CCC(CCNc1cc(OC)cc2cccnc12)CN1C(=O)c2ccccc2C1=O','1'),
	(24639,1,0,NULL,'Consistent with Molecular Formula','C10H9Br3O3',416.8913,NULL,'A7B0BB46B99BB3F1-FICuS-01-81','A7B0BB46B99BB3F1-FICTS-01-60','A7B0BB46B99BB3F1-uuuuu-01-30','InChI=1S/C10H9Br3O3/c11-3-6(12)4-14-8-2-10-9(1-7(8)13)15-5-16-10/h1-2,6H,3-5H2','InChIKey=BBHIHDORBLKDOZ-UHFFFAOYSA-N','BrCC(Br)COc1cc2c(cc1Br)OCO2','1'),
	(24640,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN',279.7683,'Naphtho[2,1-b]quinolizinium, 7-methyl- chloride\nNaphtho[2,1-b]quinolizinium, 7-methyl-, chloride','AE522FC419C84527-FICuS-01-5A','AE522FC419C84527-FICTS-01-39','8C277C6E855A6F81-uuuuu-01-17','InChI=1S/C18H14N.ClH/c1-13-15-10-9-14-6-2-3-7-16(14)17(15)12-19-11-5-4-8-18(13)19;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=OAEOGZIDLGRMNN-UHFFFAOYSA-M','Cc1c2ccc3ccccc3c2c[n+]2ccccc12.[Cl-]',NULL),
	(24641,0,0,'6335-61-1','Consistent with Molecular Formula','C8H8N4O2',192.1768,NULL,'2D7E9273891B401E-FICuS-01-4C','2D7E9273891B401E-FICTS-01-2B','2D7E9273891B401E-uuuuu-01-FB','InChI=1S/C8H8N4O2/c13-9-11-5-6-12(10-14)8-4-2-1-3-7(8)11/h1-4H,5-6H2','InChIKey=DKNBSVJXLHTVEG-UHFFFAOYSA-N','O=NN1CCN(N=O)c2ccccc21',NULL),
	(24642,2,0,'5467-33-4','Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C36H42N2.2Cl','C36H43?ClN2',539.2021,NULL,'D134FC3830917269-FICuS-01-3C','D134FC3830917269-FICTS-01-1B','603E52B373D34626-uuuuu-01-E3','InChI=1S/C36H42N2.ClH/c1-5-15-31(16-6-1)27-37(28-32-17-7-2-8-18-32)25-26-38(29-33-19-9-3-10-20-33,30-34-21-11-4-12-22-34)36-24-14-13-23-35(36)37;/h1-12,15-22,35-36H,13-14,23-30H2;1H/q+2;/t35-,36-;/m0./s1','InChIKey=OWCWFMXUXDXXHS-AIHXPYQNSA-N','*.Cl.c1ccc(C[N+]2(Cc3ccccc3)CC[N+](Cc3ccccc3)(Cc3ccccc3)C3CCCCC32)cc1','1'),
	(24643,2,0,'6335-62-2','Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'126C88D0A340103B-FICuS-01-35','126C88D0A340103B-FICTS-01-14','68DE37CC74AD9FFE-uuuuu-01-57','InChI=1S/C9H18N2/c1-11-7-6-10-8-4-2-3-5-9(8)11/h8-10H,2-7H2,1H3/t8-,9-/m0/s1','InChIKey=YKNDCKWOYKGTBO-IUCAKERBSA-N','CN1CCNC2CCCCC21','1'),
	(24644,2,0,'6335-63-3','Consistent with Molecular Formula','C8H14N4O2',198.2242,NULL,'EC8273508ECF8B57-FICuS-01-74','EC8273508ECF8B57-FICTS-01-53','E7D47CA1B03CA9EF-uuuuu-01-43','InChI=1S/C8H14N4O2/c13-9-11-5-6-12(10-14)8-4-2-1-3-7(8)11/h7-8H,1-6H2/t7-,8+','InChIKey=BABQCDNOGVSKTC-OCAPTIKFSA-N','O=NN1CCN(N=O)C2CCCCC21','1'),
	(24645,2,0,'5467-34-5','Consistent with Molecular Formula','C16H32N2',252.4422,NULL,'E81262061CB44735-FICuS-01-32','E81262061CB44735-FICTS-01-11','8695991D18C5FF2A-uuuuu-01-19','InChI=1S/C16H32N2/c1-3-5-11-17-13-14-18(12-6-4-2)16-10-8-7-9-15(16)17/h15-16H,3-14H2,1-2H3/t15-,16-/m0/s1','InChIKey=UYPHWUXYKSXDIF-HOTGVXAUSA-N','CCCCN1CCN(CCCC)C2CCCCC21','1'),
	(24646,2,0,'6335-64-4','Consistent with Molecular Formula','C14H28N2',224.3886,NULL,'506CDC3DFC0D97ED-FICuS-01-99','506CDC3DFC0D97ED-FICTS-01-78','4A3554FA720FD74B-uuuuu-01-13','InChI=1S/C14H28N2/c1-3-9-15-11-12-16(10-4-2)14-8-6-5-7-13(14)15/h13-14H,3-12H2,1-2H3/t13-,14-/m0/s1','InChIKey=QLWLQPCFOSNUKV-KBPBESRZSA-N','CCCN1CCN(CCC)C2CCCCC21','1'),
	(24647,2,0,'5467-35-6','Consistent with Molecular Formula','C14H28N2',224.3886,NULL,'58E56DA577F3F9F8-FICuS-01-82','58E56DA577F3F9F8-FICTS-01-61','4A3554FA720FD74B-uuuuu-01-13','InChI=1S/C14H28N2/c1-3-9-15-11-12-16(10-4-2)14-8-6-5-7-13(14)15/h13-14H,3-12H2,1-2H3/t13-,14+','InChIKey=QLWLQPCFOSNUKV-OKILXGFUSA-N','CCCN1CCN(CCC)C2CCCCC21','1'),
	(24648,2,0,'5467-36-7','Consistent with Molecular Formula','C18H36N2',280.4958,NULL,'65E6EF436824F014-FICuS-01-4E','65E6EF436824F014-FICTS-01-2D','7A8A9B3A974ECBD0-uuuuu-01-38','InChI=1S/C18H36N2/c1-15(2)9-11-19-13-14-20(12-10-16(3)4)18-8-6-5-7-17(18)19/h15-18H,5-14H2,1-4H3/t17-,18-/m0/s1','InChIKey=OYSVALUQVIHYRR-ROUUACIJSA-N','CC(C)CCN1CCN(CCC(C)C)C2CCCCC21','1'),
	(24649,3,0,NULL,'Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'16A3B121091C5E9A-FICuS-01-49','16A3B121091C5E9A-FICTS-01-28','12606CAF1AA42AB0-uuuuu-01-0B','InChI=1S/C9H18N2/c1-7-2-3-8-9(6-7)11-5-4-10-8/h7-11H,2-6H2,1H3/t7-,8+,9-/m0/s1','InChIKey=GMSZNXUWXJEGNT-YIZRAAEISA-N','CC1CCC2NCCNC2C1','1'),
	(24650,4,0,'6639-85-6','Consistent with Molecular Formula','C10H21ClN2',204.7423,NULL,'180D49E6C87796EC-FICuS-01-6C','180D49E6C87796EC-FICTS-01-4B','18F1EE03F7FA4FA2-uuuuu-01-34','InChI=1S/C10H20N2.ClH/c1-7-8(2)12-10-6-4-3-5-9(10)11-7;/h7-12H,3-6H2,1-2H3;1H','InChIKey=BHNBPLNUNUMSPY-UHFFFAOYSA-N','CC1NC2CCCCC2NC1C.Cl','1'),
	(24651,2,0,'5467-39-0','Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'C9AECFCAA049AC38-FICuS-01-A3','C9AECFCAA049AC38-FICTS-01-82','68DE37CC74AD9FFE-uuuuu-01-57','InChI=1S/C9H18N2/c1-11-7-6-10-8-4-2-3-5-9(8)11/h8-10H,2-7H2,1H3/t8-,9+/m1/s1','InChIKey=YKNDCKWOYKGTBO-BDAKNGLRSA-N','CN1CCNC2CCCCC21','1'),
	(24652,4,0,NULL,'Consistent with Molecular Formula','C40H80N4',617.0988,NULL,'C3D7F94996D97639-FICuS-01-69','C3D7F94996D97639-FICTS-01-48','1908CF44AEF641B9-uuuuu-01-1B','InChI=1S/C24H48N2.C16H32N2/c1-3-5-7-9-11-15-19-25-21-22-26(20-16-12-10-8-6-4-2)24-18-14-13-17-23(24)25;1-2-3-4-5-6-9-13-18-14-12-17-15-10-7-8-11-16(15)18/h23-24H,3-22H2,1-2H3;15-17H,2-14H2,1H3','InChIKey=GNOLZZNGPVPHQA-UHFFFAOYSA-N','CCCCCCCCN1CCN(CCCCCCCC)C2CCCCC21.CCCCCCCCN1CCNC2CCCCC21','1'),
	(24653,4,1,NULL,'Consistent with Molecular Formula','C27H28N2O9',524.5262,NULL,'CE88710A002D32E1-FICuS-01-49','CE88710A002D32E1-FICTS-01-28','F51517C7CFCA6FBD-uuuuu-01-48','InChI=1S/C27H28N2O9/c1-33-21-7-14(8-22(34-2)26(21)35-3)23-16-9-19-20(38-13-37-19)10-17(16)25(31)18(12-30)24(23)27(32)29-28-11-15-5-4-6-36-15/h4-11,18,23-25,30-31H,12-13H2,1-3H3,(H,29,32)/b28-11+/t18-,23+,24-,25-/m0/s1','InChIKey=CZZVMZSJTMOWRS-PPZOPMOHSA-N','COc1cc(C2c3cc4c(cc3C(O)C(CO)C2C(=O)N/N=C/c2ccco2)OCO4)cc(OC)c1OC','1'),
	(24654,4,1,NULL,'Consistent with Molecular Formula','C29H30N2O9',550.564,NULL,'93AF6A7000A6FC7D-FICuS-01-73','93AF6A7000A6FC7D-FICTS-01-52','66F6B8604D357554-uuuuu-01-F3','InChI=1S/C29H30N2O9/c1-36-23-8-16(9-24(37-2)28(23)38-3)25-17-10-21-22(40-14-39-21)11-18(17)27(34)19(13-32)26(25)29(35)31-30-12-15-6-4-5-7-20(15)33/h4-12,19,25-27,32-34H,13-14H2,1-3H3,(H,31,35)/t19-,25+,26+,27-/m1/s1','InChIKey=JGACCUIGJRIAMM-YFYVCGBBSA-N','COc1cc(C2c3cc4c(cc3C(O)C(CO)C2C(=O)N/N=C/c2ccccc2O)OCO4)cc(OC)c1OC','1'),
	(24655,2,1,NULL,'Consistent with Molecular Formula','C11H16N6O',248.287,NULL,'77782A0AE4112059-FICuS-01-33','0B908CD940904285-FICTS-01-19','ACA90CE22C37ADCE-uuuuu-01-4A','InChI=1S/C11H16N6O/c12-16-10-9-11(14-5-13-10)17(6-15-9)7-3-1-2-4-8(7)18/h5-8,18H,1-4,12H2,(H,13,14,16)/t7-,8-/m0/s1','InChIKey=ONORGJBBTBGRNG-YUMQZZPRSA-N','N/N=c1\\nc[nH]c2c1ncn2C1CCCCC1O','1'),
	(24656,1,0,'6332-70-3','Consistent with Molecular Formula','C6H12NaO4',171.1482,NULL,'A836B8E464D1122C-FICuS-01-53','81FFD09BC68A43C8-FICTS-01-5E','23D154EB04AAA084-uuuuu-01-03','InChI=1S/C6H12O4.Na/c1-6(2,3-7)4(8)5(9)10;/h4,7-8H,3H2,1-2H3,(H,9,10);/q;+1','InChIKey=XTIMSSMEPPKSQD-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)O.[Na+]','1'),
	(24657,0,0,'5467-41-4','Consistent with Molecular Formula','C7H17BrN2S',241.1887,NULL,'C4D36C26FFC26B34-FICuS-01-76','C4D36C26FFC26B34-FICTS-01-55','2B17B2000E51C289-uuuuu-01-E7','InChI=1S/C7H16N2S.BrH/c1-7(2,3)4-5-10-6(8)9;/h4-5H2,1-3H3,(H3,8,9);1H','InChIKey=OBBVYCZHLUVEDV-UHFFFAOYSA-N','Br.CC(C)(C)CCSC(=N)N',NULL),
	(24658,0,0,'6332-71-4','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Br C ]','C8H17BrHg',393.7163,NULL,'F74B36C925CA129C-FICuS-01-69','F74B36C925CA129C-FICTS-01-48','F74B36C925CA129C-uuuuu-01-18','InChI=1S/C8H17.BrH.Hg/c1-5-6-7-8(2,3)4;;/h1,5-7H2,2-4H3;1H;/q;;+1/p-1','InChIKey=UASZYOKAMTXQKI-UHFFFAOYSA-M','CC(C)(C)CCCC[Hg]Br',NULL),
	(24659,0,0,'14705-50-1','Consistent with Molecular Formula','C9H18O',142.2406,NULL,'1AA2EB5B5E1F26F2-FICuS-01-7B','1AA2EB5B5E1F26F2-FICTS-01-5A','1AA2EB5B5E1F26F2-uuuuu-01-2A','InChI=1S/C9H18O/c1-7(2)6-8(10)9(3,4)5/h7H,6H2,1-5H3','InChIKey=LXFHNTKYSUCXRB-UHFFFAOYSA-N','CC(C)CC(=O)C(C)(C)C',NULL),
	(24660,0,1,'6335-65-5','Consistent with Molecular Formula','C12H22O',182.3052,NULL,'08C03DCF37937C3C-FICuS-01-68','08C03DCF37937C3C-FICTS-01-47','08C03DCF37937C3C-uuuuu-01-17','InChI=1S/C12H22O/c1-9(8-11(2,3)4)10(13)12(5,6)7/h8H,1-7H3','InChIKey=QGTFBRNFEGPKTI-UHFFFAOYSA-N','C/C(=C\\C(C)(C)C)C(=O)C(C)(C)C','1'),
	(24661,0,0,'5467-42-5','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'AA8ADE6B62F03544-FICuS-01-71','AA8ADE6B62F03544-FICTS-01-50','AA8ADE6B62F03544-uuuuu-01-20','InChI=1S/C12H22O2/c1-8(9(13)11(2,3)4)10(14)12(5,6)7/h8H,1-7H3','InChIKey=WMZURKKTJQPBOJ-UHFFFAOYSA-N','CC(C(=O)C(C)(C)C)C(=O)C(C)(C)C',NULL),
	(24662,0,0,'642-36-4','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'06C69CE3F0245720-FICuS-01-44','F7C2D61F5EC4ED1B-FICTS-01-76','06C69CE3F0245720-uuuuu-01-F3','InChI=1S/C15H12N2O/c18-15-16-13(11-7-3-1-4-8-11)14(17-15)12-9-5-2-6-10-12/h1-10H,(H2,16,17,18)','InChIKey=JAWYWGRTWUVTEN-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)c(-c2ccccc2)[nH]1',NULL),
	(24663,0,0,NULL,'Consistent with Molecular Formula','C19H36O4',328.491,NULL,'5F67B2B47E0ED3C3-FICuS-01-77','5F67B2B47E0ED3C3-FICTS-01-56','5F67B2B47E0ED3C3-uuuuu-01-26','InChI=1S/C19H36O4/c1-9-22-15(20)19(16(21)23-10-2,13-11-17(3,4)5)14-12-18(6,7)8/h9-14H2,1-8H3','InChIKey=BXUVKNGFXWJLLQ-UHFFFAOYSA-N','CCOC(=O)C(CCC(C)(C)C)(CCC(C)(C)C)C(=O)OCC',NULL),
	(24664,0,0,'5467-43-6','Consistent with Molecular Formula','C21H16',268.3574,NULL,'059F7B320A2FD7C6-FICuS-01-66','059F7B320A2FD7C6-FICTS-01-45','059F7B320A2FD7C6-uuuuu-01-15','InChI=1S/C21H16/c1-4-10-18(11-5-1)16-17-21(19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,21H','InChIKey=IQLRZAPROBSSMX-UHFFFAOYSA-N','C(#CC(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(24665,0,1,'13286-14-1','Consistent with Molecular Formula','C24H12O2',332.3576,NULL,'4C2662E05FB209D4-FICuS-01-53','4C2662E05FB209D4-FICTS-01-32','4C2662E05FB209D4-uuuuu-01-02','InChI=1S/C24H12O2/c25-23-17-11-3-7-13-5-1-9-15(19(13)17)21(23)22-16-10-2-6-14-8-4-12-18(20(14)16)24(22)26/h1-12H','InChIKey=DOTLEUORWLAKLE-UHFFFAOYSA-N','O=c1/c(=c2/c(=O)c3cccc4cccc2c43)c2cccc3cccc1c32','1'),
	(24666,0,0,'5467-44-7','Consistent with Molecular Formula','C26H44O',372.633,NULL,'E247AD935E7AC026-FICuS-01-67','E247AD935E7AC026-FICTS-01-46','E247AD935E7AC026-uuuuu-01-16','InChI=1S/C26H44O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-26(27)24-23-25-20-17-16-18-21-25/h16-18,20-21H,2-15,19,22-24H2,1H3','InChIKey=QQYXTWHIJNQMDS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)CCc1ccccc1',NULL),
	(24667,0,0,'5467-45-8','Consistent with Molecular Formula','C11H8N4O4',260.2086,NULL,'76D27EAF9A5F9046-FICuS-01-75','76D27EAF9A5F9046-FICTS-01-54','76D27EAF9A5F9046-uuuuu-01-24','InChI=1S/C11H8N4O4/c16-9(17)7-8(10(18)19)13-11(12-7)15-14-6-4-2-1-3-5-6/h1-5H,(H,12,13)(H,16,17)(H,18,19)','InChIKey=FNLIQOLPTIMLOZ-UHFFFAOYSA-N','O=C(O)c1nc(/N=N/c2ccccc2)[nH]c1C(=O)O',NULL),
	(24668,1,0,'6335-66-6','Consistent with Molecular Formula','C6H11NO3S',177.2178,NULL,'C04945A0E500D481-FICuS-01-3C','C04945A0E500D481-FICTS-01-1B','C04945A0E500D481-uuuuu-01-EB','InChI=1S/C6H11NO3S/c1-6(2,11)4(5(9)10)7-3-8/h3-4,11H,1-2H3,(H,7,8)(H,9,10)','InChIKey=ANCLDHSEMKEXLS-UHFFFAOYSA-N','CC(C)(S)C(NC=O)C(=O)O','1'),
	(24669,1,0,'90580-84-0','Consistent with Molecular Formula','C7H13NO3S',191.2446,NULL,'DC7A4DC92952C813-FICuS-01-6B','DC7A4DC92952C813-FICTS-01-4A','DC7A4DC92952C813-uuuuu-01-1A','InChI=1S/C7H13NO3S/c1-4(9)8-5(6(10)11)7(2,3)12/h5,12H,1-3H3,(H,8,9)(H,10,11)','InChIKey=MNNBCKASUFBXCO-UHFFFAOYSA-N','CC(=O)NC(C(=O)O)C(C)(C)S','1'),
	(24670,0,0,'626-15-3','Consistent with Molecular Formula','C8H8Br2',263.9592,'m-Xylylene dibromide\nm-Bis(bromomethyl)benzene\n1,3-Bis(bromomethyl)benzene\nm-.alpha.,.alpha.\'-Dibromoxylene\n.alpha.,.alpha.\'-Dibromo-m-xylene\nBenzene, 1,3-bis(bromomethyl)-\nm-Xylene, .alpha.,.alpha.\'-dibromo-','BE4E2DE0307BB283-FICuS-01-6D','BE4E2DE0307BB283-FICTS-01-4C','BE4E2DE0307BB283-uuuuu-01-1C','InChI=1S/C8H8Br2/c9-5-7-2-1-3-8(4-7)6-10/h1-4H,5-6H2','InChIKey=OXHOPZLBSSTTBU-UHFFFAOYSA-N','BrCc1cccc(CBr)c1',NULL),
	(24671,0,0,'622-52-6','Consistent with Molecular Formula','C8H10N2S',166.2404,'p-Tolylthiourea\nN-p-Tolylthiourea\n1-p-Tolylthiourea\np-Tolylthiocarbamide\n4-Methylphenylthiourea\nWLN: SUYZMR D1\nThiourea, (4-methylphenyl)-\nUrea, 2-thio-1-p-tolyl-','6CC0DE8BBCBFD239-FICuS-01-A5','6CC0DE8BBCBFD239-FICTS-01-84','6CC0DE8BBCBFD239-uuuuu-01-54','InChI=1S/C8H10N2S/c1-6-2-4-7(5-3-6)10-8(9)11/h2-5H,1H3,(H3,9,10,11)','InChIKey=VXLFMCZPFIKKDZ-UHFFFAOYSA-N','Cc1ccc(NC(N)=S)cc1',NULL),
	(24672,0,0,'3299-38-5','Consistent with Molecular Formula','C8H17NO',143.2284,'1-(Diethylamino)-3-butanone\n4-(Diethylamino)-2-butanone\n4-(N,N-Diethylamino)butan-2-one\nWLN: 2N2&2V1\n2-Butanone, 4-(diethylamino)-\n2-Butanone, 4-(diethylamino)-','B16EE2392B195D96-FICuS-01-5E','B16EE2392B195D96-FICTS-01-3D','B16EE2392B195D96-uuuuu-01-0D','InChI=1S/C8H17NO/c1-4-9(5-2)7-6-8(3)10/h4-7H2,1-3H3','InChIKey=XLEOCTUCGZANAC-UHFFFAOYSA-N','CCN(CC)CCC(C)=O',NULL),
	(24673,1,0,'72232-89-4','Consistent with Molecular Formula','C8H18ClN',163.6899,NULL,'1364D2E70FE06386-FICuS-01-49','1364D2E70FE06386-FICTS-01-28','1364D2E70FE06386-uuuuu-01-F8','InChI=1S/C8H18ClN/c1-4-10(5-2)7-6-8(3)9/h8H,4-7H2,1-3H3','InChIKey=NNUHGJSXHBGPNM-UHFFFAOYSA-N','CCN(CC)CCC(C)Cl','1'),
	(24674,0,0,'597-76-2','Consistent with Molecular Formula','C8H18O',130.2296,'3-Ethyl-3-hexanol\n1,1-Diethyl-1-butanol\n3-Hexanol, 3-ethyl-','44E6EECFFE822A75-FICuS-01-91','44E6EECFFE822A75-FICTS-01-70','44E6EECFFE822A75-uuuuu-01-40','InChI=1S/C8H18O/c1-4-7-8(9,5-2)6-3/h9H,4-7H2,1-3H3','InChIKey=WNDLTOTUHMHNOC-UHFFFAOYSA-N','CCCC(O)(CC)CC',NULL),
	(24675,1,0,'5467-48-1','Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'C0D912AA34B22B89-FICuS-01-5C','C0D912AA34B22B89-FICTS-01-3B','C0D912AA34B22B89-uuuuu-01-0B','InChI=1S/C8H19NO/c1-4-9(5-2)7-6-8(3)10/h8,10H,4-7H2,1-3H3','InChIKey=QUDBKQDNUJKSAM-UHFFFAOYSA-N','CCN(CC)CCC(C)O','1'),
	(24676,0,2,NULL,'Consistent with Molecular Formula','C18H14Cl2O4',365.2122,NULL,'2CD34F3BF8AD125A-FICuS-01-7E','2CD34F3BF8AD125A-FICTS-01-5D','A654D9EBB0895CBA-uuuuu-01-38','InChI=1S/2C9H7ClO2/c2*10-8(6-9(11)12)7-4-2-1-3-5-7/h2*1-6H,(H,11,12)/b2*8-6-','InChIKey=SMMQOZUTSSMETD-HFSICSMJSA-N','O=C(O)/C=C(\\Cl)c1ccccc1.O=C(O)/C=C(\\Cl)c1ccccc1','1'),
	(24677,0,0,'2200-86-4','Consistent with Molecular Formula','C9H8N2O5',224.1726,NULL,'345F8BD1AA7F208D-FICuS-01-75','345F8BD1AA7F208D-FICTS-01-54','345F8BD1AA7F208D-uuuuu-01-24','InChI=1S/C9H8N2O5/c1-6(12)4-7-2-3-8(10(13)14)5-9(7)11(15)16/h2-3,5H,4H2,1H3','InChIKey=PMFSLPQSSSQGLA-UHFFFAOYSA-N','CC(=O)Cc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(24678,0,0,'4744-09-6','Consistent with Molecular Formula','C9H20O2',160.2558,NULL,'C27908A31FBB8C24-FICuS-01-64','C27908A31FBB8C24-FICTS-01-43','C27908A31FBB8C24-uuuuu-01-13','InChI=1S/C9H20O2/c1-6-9(10-7(2)3)11-8(4)5/h7-9H,6H2,1-5H3','InChIKey=OMKOEKNZLXINHM-UHFFFAOYSA-N','CCC(OC(C)C)OC(C)C',NULL),
	(24679,0,0,'5467-51-6','Consistent with Molecular Formula','C10H10N2O',174.2018,'Phenaceturonitrile\nN-Phenylacetylglycinonitrile','EB553571E0768CD8-FICuS-01-61','EB553571E0768CD8-FICTS-01-40','EB553571E0768CD8-uuuuu-01-10','InChI=1S/C10H10N2O/c11-6-7-12-10(13)8-9-4-2-1-3-5-9/h1-5H,7-8H2,(H,12,13)','InChIKey=VTGAHHSISUODFE-UHFFFAOYSA-N','N#CCNC(=O)Cc1ccccc1',NULL),
	(24680,1,0,NULL,'Consistent with Molecular Formula','C10H19NO5',233.2638,NULL,'1F74DD12700F9F35-FICuS-01-58','1F74DD12700F9F35-FICTS-01-37','1F74DD12700F9F35-uuuuu-01-07','InChI=1S/C10H19NO5/c1-5-15-9(16-6-2)10(4,8(13)14)11-7(3)12/h9H,5-6H2,1-4H3,(H,11,12)(H,13,14)','InChIKey=XRYXADBTPZAEHR-UHFFFAOYSA-N','CCOC(OCC)C(C)(NC(C)=O)C(=O)O','1'),
	(24681,0,0,NULL,'Consistent with Molecular Formula','C17H11N5O9',429.302,NULL,'2863F1C446C974D5-FICuS-01-52','2863F1C446C974D5-FICTS-01-31','E5FE6EDE841F6770-uuuuu-01-36','InChI=1S/C11H8N2O2.C6H3N3O7/c14-13(15)11-7-2-1-5-9(11)10-6-3-4-8-12-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-8H;1-2,10H','InChIKey=HIMUJDVGDLEIGP-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.O=[N+]([O-])c1ccccc1-c1ccccn1',NULL),
	(24682,3,0,'21391-40-2','Consistent with Molecular Formula','C11H22N2O2',214.307,NULL,'4A09EA48DD6A2BD8-FICuS-01-86','4A09EA48DD6A2BD8-FICTS-01-65','C401DD4F69117F33-uuuuu-01-04','InChI=1S/C11H22N2O2/c1-7(2)9-5-4-8(3)6-10(9)15-11(14)13-12/h7-10H,4-6,12H2,1-3H3,(H,13,14)/t8-,9+,10-/m1/s1','InChIKey=PYLNEFCRGMTUJK-KXUCPTDWSA-N','CC1CCC(C(C)C)C(OC(=O)NN)C1','1'),
	(24683,0,1,'4472-92-8','Consistent with Molecular Formula','C12H10O4',218.2086,'Cinnamalmalonic acid\nCinnamylidenemalonic acid\nPropanedioic acid, (3-phenyl-2-propenylidene)-\nMalonic acid, cinnamylidene-','D9563FFEE281B613-FICuS-01-6F','D9563FFEE281B613-FICTS-01-4E','3937B3EBAC48E154-uuuuu-01-17','InChI=1S/C12H10O4/c13-11(14)10(12(15)16)8-4-7-9-5-2-1-3-6-9/h1-8H,(H,13,14)(H,15,16)/b7-4+','InChIKey=BLPUXJIIRIWMSQ-QPJJXVBHSA-N','O=C(O)C(=C/C=C/c1ccccc1)C(=O)O','1'),
	(24684,0,1,'5467-52-7','Consistent with Molecular Formula','C12H11ClO4',254.6695,NULL,'97F4076B69E9CCDB-FICuS-01-89','97F4076B69E9CCDB-FICTS-01-68','7D68CA974EA69EF4-uuuuu-01-3B','InChI=1S/C12H11ClO4/c1-2-16-12(15)10(13)8-17-11(14)9-6-4-3-5-7-9/h3-8H,2H2,1H3/b10-8+','InChIKey=ZZUBQXFEMCLHJO-CSKARUKUSA-N','CCOC(=O)/C(Cl)=C\\OC(=O)c1ccccc1','1'),
	(24685,0,0,'36660-46-5','Consistent with Molecular Formula','C12H11NO',185.225,'2-Naphthaleneacetamide','B393632324AA9613-FICuS-01-31','B393632324AA9613-FICTS-01-10','B393632324AA9613-uuuuu-01-E0','InChI=1S/C12H11NO/c13-12(14)8-9-5-6-10-3-1-2-4-11(10)7-9/h1-7H,8H2,(H2,13,14)','InChIKey=LVYUDSCQJGQXBI-UHFFFAOYSA-N','NC(=O)Cc1ccc2ccccc2c1',NULL),
	(24686,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O8',414.3306,NULL,'822C6B0281CE968A-FICuS-01-59','822C6B0281CE968A-FICTS-01-38','4FB1F4184318852F-uuuuu-01-FB','InChI=1S/C12H11NO.C6H3N3O7/c1-14-12-8-3-2-6-10(12)11-7-4-5-9-13-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-9H,1H3;1-2,10H','InChIKey=LWWJJDWWWXJWSK-UHFFFAOYSA-N','COc1ccccc1-c1ccccn1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(24687,0,0,'3095-73-6','Consistent with Molecular Formula','C12H12Br6',635.6508,'Hexa(bromomethyl)benzene\nHexakis(bromomethyl)benzene\nBenzene, hexakis(bromomethyl)-\nBenzene, hexakis(bromomethyl)-','4CAB2A89157A3C09-FICuS-01-62','4CAB2A89157A3C09-FICTS-01-41','4CAB2A89157A3C09-uuuuu-01-11','InChI=1S/C12H12Br6/c13-1-7-8(2-14)10(4-16)12(6-18)11(5-17)9(7)3-15/h1-6H2','InChIKey=XJOUCILNLRXRTF-UHFFFAOYSA-N','BrCc1c(CBr)c(CBr)c(CBr)c(CBr)c1CBr',NULL),
	(24688,0,0,'5467-53-8','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'458E4E8A7629A375-FICuS-01-57','458E4E8A7629A375-FICTS-01-36','458E4E8A7629A375-uuuuu-01-06','InChI=1S/C12H16O2/c1-2-10-6-8-11(9-7-10)4-3-5-12(13)14/h6-9H,2-5H2,1H3,(H,13,14)','InChIKey=IDXWSFCOUZYCMF-UHFFFAOYSA-N','CCc1ccc(CCCC(=O)O)cc1',NULL),
	(24689,1,0,'75323-55-6','Consistent with Molecular Formula','C12H18ClNO2S',275.7927,NULL,'6F5A2053A991AFE9-FICuS-01-6C','6F5A2053A991AFE9-FICTS-01-4B','6FA687B6961C76A7-uuuuu-01-18','InChI=1S/C12H17NO2S.ClH/c1-12(2,10(13)11(14)15)16-8-9-6-4-3-5-7-9;/h3-7,10H,8,13H2,1-2H3,(H,14,15);1H','InChIKey=TWPMSVWXNKQWGL-UHFFFAOYSA-N','CC(C)(SCc1ccccc1)C(N)C(=O)O.Cl','1'),
	(24690,1,0,NULL,'Consistent with Molecular Formula','C12H23NO6',277.3168,NULL,'9972617015D4CF94-FICuS-01-44','9972617015D4CF94-FICTS-01-23','9972617015D4CF94-uuuuu-01-F3','InChI=1S/C12H23NO6/c1-5-16-10(14)9(13-12(15)19-8-4)11(17-6-2)18-7-3/h9,11H,5-8H2,1-4H3,(H,13,15)','InChIKey=SSUAAYCQSIHQPV-UHFFFAOYSA-N','CCOC(=O)NC(C(=O)OCC)C(OCC)OCC','1'),
	(24691,0,0,NULL,'Consistent with Molecular Formula','C13H7BrO2',275.1011,NULL,'9EACEC005841D4E1-FICuS-01-71','9EACEC005841D4E1-FICTS-01-50','9EACEC005841D4E1-uuuuu-01-20','InChI=1S/C13H7BrO2/c14-8-5-6-10-12(7-8)16-11-4-2-1-3-9(11)13(10)15/h1-7H','InChIKey=UEKROUJUENOVKW-UHFFFAOYSA-N','O=c1c2ccccc2oc2cc(Br)ccc12',NULL),
	(24692,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'836D41B29B48B926-FICuS-01-4F','836D41B29B48B926-FICTS-01-2E','836D41B29B48B926-uuuuu-01-FE','InChI=1S/C13H14N2O3/c1-2-18-13(17)11(9-14)15-12(16)8-10-6-4-3-5-7-10/h3-7,11H,2,8H2,1H3,(H,15,16)','InChIKey=KYWHXVKBINAZLZ-UHFFFAOYSA-N','CCOC(=O)C(C#N)NC(=O)Cc1ccccc1','1'),
	(24693,0,0,'32725-05-6','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'CBD5426E8A9F1E40-FICuS-01-78','CBD5426E8A9F1E40-FICTS-01-57','CBD5426E8A9F1E40-uuuuu-01-27','InChI=1S/C13H14O2/c1-15-13-5-4-11-8-10(6-7-14)2-3-12(11)9-13/h2-5,8-9,14H,6-7H2,1H3','InChIKey=QZLXBEDMDRAGHA-UHFFFAOYSA-N','COc1ccc2cc(CCO)ccc2c1',NULL),
	(24694,2,0,'7583-78-0','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'39A2E78ED0AC15D5-FICuS-01-76','39A2E78ED0AC15D5-FICTS-01-55','39A2E78ED0AC15D5-uuuuu-01-25','InChI=1S/C13H16O/c1-2-6-11(7-3-1)10-13-9-5-4-8-12(13)14-13/h1-3,6-7,12H,4-5,8-10H2','InChIKey=UYTMWSPGDHTXIO-UHFFFAOYSA-N','c1ccc(CC23CCCCC2O3)cc1','1'),
	(24695,1,0,'5467-54-9','Consistent with Molecular Formula','C13H25NO6',291.3436,NULL,'C28BDF775253F3CD-FICuS-01-7D','C28BDF775253F3CD-FICTS-01-5C','C28BDF775253F3CD-uuuuu-01-2C','InChI=1S/C13H25NO6/c1-6-17-11(15)10(12(18-7-2)19-8-3)14(5)13(16)20-9-4/h10,12H,6-9H2,1-5H3','InChIKey=RWACMCTZIMCZQA-UHFFFAOYSA-N','CCOC(=O)C(C(OCC)OCC)N(C)C(=O)OCC','1'),
	(24696,0,0,'57743-13-2','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'CF98B2320B5BD0D9-FICuS-01-74','CF98B2320B5BD0D9-FICTS-01-53','CF98B2320B5BD0D9-uuuuu-01-23','InChI=1S/C14H9NO2/c15-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14(16)17/h1-8H,(H,16,17)','InChIKey=SSRWCQMTMKFPAZ-UHFFFAOYSA-N','N#Cc1ccccc1-c1ccccc1C(=O)O',NULL),
	(24697,0,0,'15232-90-3','Consistent with Molecular Formula','C14H18',186.2962,NULL,'57C8B8E637AFC886-FICuS-01-7D','57C8B8E637AFC886-FICTS-01-5C','57C8B8E637AFC886-uuuuu-01-2C','InChI=1S/C14H18/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14/h1,3-4,7-9H,2,5-6,10-12H2','InChIKey=APWDPJUVRJERLI-UHFFFAOYSA-N','C1=C(CCc2ccccc2)CCCC1',NULL),
	(24698,1,0,'1138-44-9','Consistent with Molecular Formula','C14H18O',202.2956,NULL,'E91049E444765313-FICuS-01-2D','E91049E444765313-FICTS-01-0C','E91049E444765313-uuuuu-01-DC','InChI=1S/C14H18O/c15-14-9-5-4-8-13(14)11-10-12-6-2-1-3-7-12/h1-3,6-7,13H,4-5,8-11H2','InChIKey=PEVNEAUCRZWXDW-UHFFFAOYSA-N','O=C1CCCCC1CCc1ccccc1','1'),
	(24699,0,0,'75489-92-8','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'D01C45C3BCBCF795-FICuS-01-83','D01C45C3BCBCF795-FICTS-01-62','D01C45C3BCBCF795-uuuuu-01-32','InChI=1S/C14H18O2/c15-14(16)10-4-8-12-7-3-6-11-5-1-2-9-13(11)12/h3,6-7H,1-2,4-5,8-10H2,(H,15,16)','InChIKey=PYNJPEQMFVQYMU-UHFFFAOYSA-N','O=C(O)CCCc1cccc2c1CCCC2',NULL),
	(24700,3,0,NULL,'Consistent with Molecular Formula','C15H18N2O5S',338.3776,NULL,'493FD894F5F14AF3-FICuS-01-76','493FD894F5F14AF3-FICTS-01-55','493FD894F5F14AF3-uuuuu-01-25','InChI=1S/C15H18N2O5S/c1-2-22-15(21)11(13-16-10(8-23-13)14(19)20)17-12(18)9-6-4-3-5-7-9/h3-7,10-11,13,16H,2,8H2,1H3,(H,17,18)(H,19,20)','InChIKey=WOUSKPNTVWAOGK-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)C1NC(C(=O)O)CS1','1'),
	(24701,1,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'D563EEC0E038A3DF-FICuS-01-84','D563EEC0E038A3DF-FICTS-01-63','D563EEC0E038A3DF-uuuuu-01-33','InChI=1S/C15H19NO3/c1-3-8-13(15(18)19-4-2)16-14(17)11-12-9-6-5-7-10-12/h3,5-7,9-10,13H,1,4,8,11H2,2H3,(H,16,17)','InChIKey=YCTLQJKLYIIJDN-UHFFFAOYSA-N','C=CCC(NC(=O)Cc1ccccc1)C(=O)OCC','1'),
	(24702,0,1,'4070-75-1','Consistent with Molecular Formula','C16H12O2',236.2696,'Usaf nd-57\nDibenzoylethylene\n1,2-Dibenzoylethene\n1,2-Dibenzoylethylene\nEthylene, 1,2-dibenzoyl-\n1,4-Diphenyl-2-butene-1,4-dione\nWLN: RV1U1VR\n2-Butene-1,4-dione, 1,4-diphenyl-\n2-Butene-1,4-dione, 1,4-diphenyl-','625304A8B78F53CA-FICuS-01-57','625304A8B78F53CA-FICTS-01-36','625304A8B78F53CA-uuuuu-01-06','InChI=1S/C16H12O2/c17-15(13-7-3-1-4-8-13)11-12-16(18)14-9-5-2-6-10-14/h1-12H','InChIKey=WYCXGQSQHAXLPK-UHFFFAOYSA-N','O=C(/C=C/C(=O)c1ccccc1)c1ccccc1','1'),
	(24703,0,0,'22192-91-2','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'FE91205CF7BA7C3E-FICuS-01-88','FE91205CF7BA7C3E-FICTS-01-67','FE91205CF7BA7C3E-uuuuu-01-37','InChI=1S/C16H14N2O/c17-11-12-18-16(19)15(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15H,12H2,(H,18,19)','InChIKey=KFKQDCPAQGSHRC-UHFFFAOYSA-N','N#CCNC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(24704,0,0,'6132-95-2','Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'CF4794E4C730B630-FICuS-01-59','CF4794E4C730B630-FICTS-01-38','CF4794E4C730B630-uuuuu-01-08','InChI=1S/C16H16O5/c1-20-13-8-6-10(12(17)7-9-15(18)19)16-11(13)4-3-5-14(16)21-2/h3-6,8H,7,9H2,1-2H3,(H,18,19)','InChIKey=NBISROUHLJXRLM-UHFFFAOYSA-N','COc1ccc(C(=O)CCC(=O)O)c2c(OC)cccc12',NULL),
	(24705,0,1,NULL,'Consistent with Molecular Formula','C16H18ClNO',275.7773,NULL,'022EF2082B097A34-FICuS-01-3C','022EF2082B097A34-FICTS-01-1B','F05195A724904965-uuuuu-01-DF','InChI=1S/C16H17NO.ClH/c1-13(17-18)12-16(14-8-4-2-5-9-14)15-10-6-3-7-11-15;/h2-11,16,18H,12H2,1H3;1H/b17-13+;','InChIKey=OSLSBQBEYTZRSX-IWSIBTJSSA-N','C/C(CC(c1ccccc1)c1ccccc1)=N\\O.Cl','1'),
	(24706,0,0,'25178-78-3','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'BBE5FBD54CF33EE2-FICuS-01-A5','BBE5FBD54CF33EE2-FICTS-01-84','BBE5FBD54CF33EE2-uuuuu-01-54','InChI=1S/C16H18O4/c1-19-13-10-9-11(5-3-8-15(17)18)16-12(13)6-4-7-14(16)20-2/h4,6-7,9-10H,3,5,8H2,1-2H3,(H,17,18)','InChIKey=WUNYGHPIWPIADH-UHFFFAOYSA-N','COc1ccc(CCCC(=O)O)c2c(OC)cccc12',NULL),
	(24707,1,0,NULL,'Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'F3F0FD4131D83AB5-FICuS-01-70','F3F0FD4131D83AB5-FICTS-01-4F','F3F0FD4131D83AB5-uuuuu-01-1F','InChI=1S/C16H20O3/c1-2-19-15(18)16(10-6-9-14(17)12-16)11-13-7-4-3-5-8-13/h3-5,7-8H,2,6,9-12H2,1H3','InChIKey=RETZJKBVXJTHJO-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccccc2)CCCC(=O)C1','1'),
	(24708,0,1,NULL,'Consistent with Molecular Formula','C17H18BrN3O',360.2527,NULL,'2D430DC747E0C0A8-FICuS-01-5E','2D430DC747E0C0A8-FICTS-01-3D','4C28508AAC66584E-uuuuu-01-0B','InChI=1S/C17H18BrN3O/c1-10(20-21-17(19)22)11-6-7-14-13-5-3-2-4-12(13)9-16(18)15(14)8-11/h6-9H,2-5H2,1H3,(H3,19,21,22)/b20-10-','InChIKey=GYWOWRKIDOUFPF-JMIUGGIZSA-N','C/C(=N\\NC(N)=O)c1ccc2c3c(cc(Br)c2c1)CCCC3','1'),
	(24709,0,0,'55135-66-5','Consistent with Molecular Formula','C19H13Br',321.2157,NULL,'A926494DEB317E80-FICuS-01-5D','A926494DEB317E80-FICTS-01-3C','A926494DEB317E80-uuuuu-01-0C','InChI=1S/C19H13Br/c20-19(14-8-2-1-3-9-14)17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-13H','InChIKey=HYQXNCDBSALQLB-UHFFFAOYSA-N','BrC1(c2ccccc2)c2ccccc2-c2ccccc21',NULL),
	(24710,1,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'CC019C8D27175603-FICuS-01-45','CC019C8D27175603-FICTS-01-24','CC019C8D27175603-uuuuu-01-F4','InChI=1S/C19H20O4/c1-4-19(18(21)23-3)10-9-13-12-7-5-6-8-14(12)16(22-2)11-15(13)17(19)20/h5-8,11H,4,9-10H2,1-3H3','InChIKey=GPAKVOABOXYPEQ-UHFFFAOYSA-N','CCC1(C(=O)OC)CCc2c(cc(OC)c3ccccc23)C1=O','1'),
	(24711,0,0,'5467-20-9','Consistent with Molecular Formula','C21H15Br',347.2535,NULL,'6918A83115877857-FICuS-01-2C','6918A83115877857-FICTS-01-0B','6918A83115877857-uuuuu-01-DB','InChI=1S/C21H15Br/c22-21(19-13-5-9-15-7-1-3-11-17(15)19)20-14-6-10-16-8-2-4-12-18(16)20/h1-14,21H','InChIKey=JTXUIHPHBAGZMF-UHFFFAOYSA-N','BrC(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(24712,0,0,'5467-21-0','Consistent with Molecular Formula','C21H18O2',302.372,NULL,'8C6E39E330EF320B-FICuS-01-66','8C6E39E330EF320B-FICTS-01-45','8C6E39E330EF320B-uuuuu-01-15','InChI=1S/C21H18O2/c1-23-20(22)21(17-11-5-2-6-12-17,18-13-7-3-8-14-18)19-15-9-4-10-16-19/h2-16H,1H3','InChIKey=ZPGOQUZHRVSLML-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(24713,0,1,NULL,'Consistent with Molecular Formula','C22H20N2O',328.4128,NULL,'0AE34998267A9EF6-FICuS-01-68','0AE34998267A9EF6-FICTS-01-47','0AE34998267A9EF6-uuuuu-01-17','InChI=1S/C22H20N2O/c1-17(25)22(24-23-20-15-9-4-10-16-20)21(18-11-5-2-6-12-18)19-13-7-3-8-14-19/h2-16,21,23H,1H3','InChIKey=DRXXEOAQCCZXBF-UHFFFAOYSA-N','CC(=O)/C(=N\\Nc1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(24714,0,0,'5467-22-1','Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'892C5279AC683328-FICuS-01-46','892C5279AC683328-FICTS-01-25','892C5279AC683328-uuuuu-01-F5','InChI=1S/C22H20O2/c1-2-24-21(23)22(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17H,2H2,1H3','InChIKey=QPNJJLNMWNWHEP-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(24715,0,0,'38696-14-9','Consistent with Molecular Formula','C25H20O',336.4324,'Methanol, 4-biphenyldiphenyl-\n[1,1\'-Biphenyl]-4-methanol, .alpha.,.alpha.-diphenyl-','FE8AC90EA5F363C3-FICuS-01-8A','FE8AC90EA5F363C3-FICTS-01-69','FE8AC90EA5F363C3-uuuuu-01-39','InChI=1S/C25H20O/c26-25(22-12-6-2-7-13-22,23-14-8-3-9-15-23)24-18-16-21(17-19-24)20-10-4-1-5-11-20/h1-19,26H','InChIKey=YIQKLMVZSXYWOD-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccc(-c2ccccc2)cc1',NULL),
	(24716,0,0,'6334-91-4','Consistent with Molecular Formula','C26H20O3',380.4422,NULL,'3327B422F9722142-FICuS-01-21','3327B422F9722142-FICTS-01-00','3327B422F9722142-uuuuu-01-D0','InChI=1S/C26H20O3/c27-25(28)26(29,23-15-11-21(12-16-23)19-7-3-1-4-8-19)24-17-13-22(14-18-24)20-9-5-2-6-10-20/h1-18,29H,(H,27,28)','InChIKey=ZAINQWJQOUCQDK-UHFFFAOYSA-N','O=C(O)C(O)(c1ccc(-c2ccccc2)cc1)c1ccc(-c2ccccc2)cc1',NULL),
	(24717,0,0,'5467-23-2','Consistent with Molecular Formula','C27H18O',358.4386,NULL,'E944988868C8D5F6-FICuS-01-6C','E944988868C8D5F6-FICTS-01-4B','E944988868C8D5F6-uuuuu-01-1B','InChI=1S/C27H18O/c28-27(24-15-7-5-13-22(24)23-14-6-8-16-25(23)27)26-17-18-9-1-2-10-19(18)20-11-3-4-12-21(20)26/h1-17,28H','InChIKey=STMBLSPAFKRMST-UHFFFAOYSA-N','OC1(c2cc3ccccc3c3ccccc23)c2ccccc2-c2ccccc21',NULL),
	(24718,0,0,NULL,'Consistent with Molecular Formula','C32H26',410.5574,NULL,'3CD49DEF3D08B3B5-FICuS-01-88','3CD49DEF3D08B3B5-FICTS-01-67','3CD49DEF3D08B3B5-uuuuu-01-37','InChI=1S/C32H26/c1-24-9-8-14-31(23-24)32(29-19-15-27(16-20-29)25-10-4-2-5-11-25)30-21-17-28(18-22-30)26-12-6-3-7-13-26/h2-23,32H,1H3','InChIKey=LESODKSUJMNYTG-UHFFFAOYSA-N','Cc1cccc(C(c2ccc(-c3ccccc3)cc2)c2ccc(-c3ccccc3)cc2)c1',NULL),
	(24719,1,0,'5467-24-3','Consistent with Molecular Formula','C33H28',424.5842,NULL,'3C1B669B4FA1B3A3-FICuS-01-6C','3C1B669B4FA1B3A3-FICTS-01-4B','3C1B669B4FA1B3A3-uuuuu-01-1B','InChI=1S/C33H28/c1-26-15-14-18-28(25-26)32(27-16-6-2-7-17-27)33(29-19-8-3-9-20-29,30-21-10-4-11-22-30)31-23-12-5-13-24-31/h2-25,32H,1H3','InChIKey=RMCHDBUEIWMOCY-UHFFFAOYSA-N','Cc1cccc(C(c2ccccc2)C(c2ccccc2)(c2ccccc2)c2ccccc2)c1','1'),
	(24720,0,0,'41136-95-2','Consistent with Molecular Formula','C34H30',438.611,NULL,'457035AAAB90B595-FICuS-01-52','457035AAAB90B595-FICTS-01-31','457035AAAB90B595-uuuuu-01-01','InChI=1S/C34H30/c1-26-18-22-28(23-19-26)33(29-24-20-27(2)21-25-29)34(30-12-6-3-7-13-30,31-14-8-4-9-15-31)32-16-10-5-11-17-32/h3-25,33H,1-2H3','InChIKey=CPQQNCLAPPGXQK-UHFFFAOYSA-N','Cc1ccc(C(c2ccc(C)cc2)C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(24721,1,0,NULL,'Consistent with Molecular Formula','C38H30',486.655,NULL,'1E6B23ECE350E919-FICuS-01-67','1E6B23ECE350E919-FICTS-01-46','1E6B23ECE350E919-uuuuu-01-16','InChI=1S/C38H30/c1-6-16-30(17-7-1)31-26-28-33(29-27-31)37(32-18-8-2-9-19-32)38(34-20-10-3-11-21-34,35-22-12-4-13-23-35)36-24-14-5-15-25-36/h1-29,37H','InChIKey=KBSDOLGMPUPDIH-UHFFFAOYSA-N','c1ccc(-c2ccc(C(c3ccccc3)C(c3ccccc3)(c3ccccc3)c3ccccc3)cc2)cc1','1'),
	(24722,2,0,'5467-26-5','Consistent with Molecular Formula','C40H34O2',546.7074,NULL,'28DF896385969C7A-FICuS-01-65','28DF896385969C7A-FICTS-01-44','28DF896385969C7A-uuuuu-01-14','InChI=1S/C40H34O2/c1-29-27-35(23-25-37(29)31-15-7-3-8-16-31)39(41,33-19-11-5-12-20-33)40(42,34-21-13-6-14-22-34)36-24-26-38(30(2)28-36)32-17-9-4-10-18-32/h3-28,41-42H,1-2H3','InChIKey=NZDIZNUOXCMRTB-UHFFFAOYSA-N','Cc1cc(C(O)(c2ccccc2)C(O)(c2ccccc2)c2ccc(-c3ccccc3)c(C)c2)ccc1-c1ccccc1','1'),
	(24723,0,0,'5467-27-6','Consistent with Molecular Formula','C44H34',562.7526,NULL,'EAFB6D851B570001-FICuS-01-5C','EAFB6D851B570001-FICTS-01-3B','EAFB6D851B570001-uuuuu-01-0B','InChI=1S/C44H34/c1-6-16-34(17-7-1)36-26-30-38(31-27-36)43(39-32-28-37(29-33-39)35-18-8-2-9-19-35)44(40-20-10-3-11-21-40,41-22-12-4-13-23-41)42-24-14-5-15-25-42/h1-33,43H','InChIKey=XPHLRKOHCMUPGI-UHFFFAOYSA-N','c1ccc(-c2ccc(C(c3ccc(-c4ccccc4)cc3)C(c3ccccc3)(c3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(24724,0,0,'5661-01-8','Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'26B54CBD244259A2-FICuS-01-50','D76AC7CEA2948E0C-FICTS-01-6A','26B54CBD244259A2-uuuuu-01-FF','InChI=1S/C7H8N2O/c10-7-5-2-1-3-6(5)8-4-9-7/h4H,1-3H2,(H,8,9,10)','InChIKey=RCTLNIIGJAMFQP-UHFFFAOYSA-N','O=c1nc[nH]c2c1CCC2',NULL),
	(24725,0,0,NULL,'Consistent with Molecular Formula','C7H9N3',135.1682,NULL,'C241FC78C421EA8B-FICuS-01-73','C241FC78C421EA8B-FICTS-01-52','C241FC78C421EA8B-uuuuu-01-22','InChI=1S/C7H9N3/c8-7-9-4-5-2-1-3-6(5)10-7/h4H,1-3H2,(H2,8,9,10)','InChIKey=WTCJRQDRMMTPHC-UHFFFAOYSA-N','Nc1ncc2c(n1)CCC2',NULL),
	(24726,0,0,'51660-15-2','Consistent with Molecular Formula','C8H9ClN2S',200.6855,NULL,'4EC51B4EB0B1219A-FICuS-01-66','4EC51B4EB0B1219A-FICTS-01-45','4EC51B4EB0B1219A-uuuuu-01-15','InChI=1S/C8H9ClN2S/c1-12-8-10-6-4-2-3-5(6)7(9)11-8/h2-4H2,1H3','InChIKey=GNDCBYXPXVMIEY-UHFFFAOYSA-N','CSc1nc(Cl)c2c(n1)CCC2',NULL),
	(24727,0,0,'7511-98-0','Consistent with Molecular Formula','C8H10N2S2',198.3004,NULL,'C544DB59921781FB-FICuS-01-5F','A02D1D49BFED9AF2-FICTS-01-72','C544DB59921781FB-uuuuu-01-0E','InChI=1S/C8H10N2S2/c1-12-8-9-6-4-2-3-5(6)7(11)10-8/h2-4H2,1H3,(H,9,10,11)','InChIKey=CDGTYLCMWIIVOX-UHFFFAOYSA-N','CSc1nc(=S)c2c([nH]1)CCC2',NULL),
	(24728,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O',261.7103,NULL,'6533DBC90460DD99-FICuS-01-5E','6533DBC90460DD99-FICTS-01-3D','6533DBC90460DD99-uuuuu-01-0D','InChI=1S/C13H12ClN3O/c14-8-4-6-9(7-5-8)18-12-10-2-1-3-11(10)16-13(15)17-12/h4-7H,1-3H2,(H2,15,16,17)','InChIKey=FSZREGQSBMTJBM-UHFFFAOYSA-N','Nc1nc2c(c(Oc3ccc(Cl)cc3)n1)CCC2',NULL),
	(24729,0,0,'5467-19-6','Consistent with Molecular Formula','C13H13ClN4',260.7255,NULL,'244AF5B108F907F2-FICuS-01-56','244AF5B108F907F2-FICTS-01-35','244AF5B108F907F2-uuuuu-01-05','InChI=1S/C13H13ClN4/c14-8-4-6-9(7-5-8)16-12-10-2-1-3-11(10)17-13(15)18-12/h4-7H,1-3H2,(H3,15,16,17,18)','InChIKey=QMLPXCAJKJAGCR-UHFFFAOYSA-N','Nc1nc2c(c(Nc3ccc(Cl)cc3)n1)CCC2',NULL),
	(24730,4,0,'5467-30-1','Consistent with Molecular Formula','C8H16O4S',208.272,NULL,'1DC849F61F7987F0-FICuS-01-6C','1DC849F61F7987F0-FICTS-01-4B','1DC849F61F7987F0-uuuuu-01-1B','InChI=1S/C8H16O4S/c1-3-13-7-5(4-9)12-8(11-2)6(7)10/h5-10H,3-4H2,1-2H3','InChIKey=VSXNAPJYLGTGTC-UHFFFAOYSA-N','CCSC1C(CO)OC(OC)C1O','1'),
	(24731,5,0,'57237-22-6','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'631EF14792222F7C-FICuS-01-49','631EF14792222F7C-FICTS-01-28','631EF14792222F7C-uuuuu-01-F8','InChI=1S/C11H15N5O4/c1-4(17)8-6(18)7(19)11(20-8)16-3-15-5-9(12)13-2-14-10(5)16/h2-4,6-8,11,17-19H,1H3,(H2,12,13,14)','InChIKey=DJUZHNZMVHIRPJ-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(24732,1,0,'5467-31-2','Consistent with Molecular Formula','C17H12N2O6',340.2916,NULL,'75521FAEC1E3C83B-FICuS-01-73','75521FAEC1E3C83B-FICTS-01-52','75521FAEC1E3C83B-uuuuu-01-22','InChI=1S/C17H12N2O6/c20-15-12-3-1-2-4-13(12)16(21)18(15)14(17(22)23)9-10-5-7-11(8-6-10)19(24)25/h1-8,14H,9H2,(H,22,23)','InChIKey=HVFGSPHUECNWHF-UHFFFAOYSA-N','O=C(O)C(Cc1ccc([N+](=O)[O-])cc1)N1C(=O)c2ccccc2C1=O','1'),
	(24733,0,1,'6810-09-9','Consistent with Molecular Formula','C2H5N5O4',163.0926,'1-Methyl-1,3-dinitroguanidine\nN-Methyl-N,N\'-dinitroguanidine\nGuanidine, N-methyl-N,N\'-dinitro-','4BDE771FFB95DC2F-FICuS-01-A0','4AABBA89A9D2509C-FICTS-01-63','4BDE771FFB95DC2F-uuuuu-01-4F','InChI=1S/C2H5N5O4/c1-5(7(10)11)2(3)4-6(8)9/h1H3,(H2,3,4)','InChIKey=SRKQWNFPTBNUKE-UHFFFAOYSA-N','CN(/C(N)=N/[N+](=O)[O-])[N+](=O)[O-]','1'),
	(24734,0,0,'5467-32-3','Consistent with Molecular Formula','C12H13BrO3',285.1369,NULL,'0660DE629D62BBC7-FICuS-01-67','0660DE629D62BBC7-FICTS-01-46','0660DE629D62BBC7-uuuuu-01-16','InChI=1S/C12H13BrO3/c1-16-12(15)7-4-9-2-5-10(6-3-9)11(14)8-13/h2-3,5-6H,4,7-8H2,1H3','InChIKey=GANIHQPUJCVWMA-UHFFFAOYSA-N','COC(=O)CCc1ccc(C(=O)CBr)cc1',NULL),
	(24735,1,0,'6318-13-4','Inconsistent with Molecular Formula - Could not find formula fragment for C8H12N4O3 in C8H10N4O3','C8H12N4O3',212.2078,NULL,'B5AA1C779F244467-FICuS-01-5C','B5AA1C779F244467-FICTS-01-3B','B5AA1C779F244467-uuuuu-01-0B','InChI=1S/C8H12N4O3/c1-15-7-4-2-6(3-5-7)10-8(9)11-12(13)14/h2-5,8,10-11H,9H2,1H3','InChIKey=NTKBGWDSWWZBNU-UHFFFAOYSA-N','COc1ccc(NC(N)N[N+](=O)[O-])cc1','1'),
	(24736,0,0,'6265-25-4','Consistent with Molecular Formula','C11H15ClN2O3',258.7041,NULL,'460CCD17748205C8-FICuS-01-48','460CCD17748205C8-FICTS-01-27','46F06AF24B0FDC86-uuuuu-01-26','InChI=1S/C11H14N2O3.ClH/c12-7-10(14)13-9-4-1-8(2-5-9)3-6-11(15)16;/h1-2,4-5H,3,6-7,12H2,(H,13,14)(H,15,16);1H','InChIKey=HBNYMHYUOZNRJU-UHFFFAOYSA-N','Cl.NCC(=O)Nc1ccc(CCC(=O)O)cc1',NULL),
	(24737,1,0,NULL,'Consistent with Molecular Formula','C10H20?ClNO5',269.7247,NULL,'6CD929061B803C73-FICuS-01-49','6CD929061B803C73-FICTS-01-28','6CD929061B803C73-uuuuu-01-F8','InChI=1S/C10H19NO5.ClH/c1-3-15-9(13)7-8(11-5-6-12)10(14)16-4-2;/h8,11-12H,3-7H2,1-2H3;1H','InChIKey=PBHFWHGJQORYRG-UHFFFAOYSA-N','*.CCOC(=O)CC(NCCO)C(=O)OCC.Cl','1'),
	(24738,1,0,NULL,'Consistent with Molecular Formula','C20H24?ClNO5',393.8663,NULL,'6FCB8FECD5777812-FICuS-01-87','6FCB8FECD5777812-FICTS-01-66','6FCB8FECD5777812-uuuuu-01-36','InChI=1S/C20H23NO5.ClH/c22-12-11-21-18(20(24)26-15-17-9-5-2-6-10-17)13-19(23)25-14-16-7-3-1-4-8-16;/h1-10,18,21-22H,11-15H2;1H','InChIKey=DVNFOZKHWFWKGY-UHFFFAOYSA-N','*.Cl.O=C(CC(NCCO)C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(24739,1,0,'5467-28-7','Consistent with Molecular Formula','C19H32O8',388.457,NULL,'766BF041A68A2E64-FICuS-01-58','766BF041A68A2E64-FICTS-01-37','766BF041A68A2E64-uuuuu-01-07','InChI=1S/C19H32O8/c1-9-24-13(20)11-12(15(21)25-10-2)14(16(22)26-18(3,4)5)17(23)27-19(6,7)8/h12,14H,9-11H2,1-8H3','InChIKey=SAGNCZZFOBVZCS-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)C(C(=O)OC(C)(C)C)C(=O)OC(C)(C)C','1'),
	(24740,0,0,'6014-10-4','Consistent with Molecular Formula','C7H8N2S',152.2136,NULL,'92FFC41A900DAF3D-FICuS-01-82','0FE94549E8F1492E-FICTS-01-48','92FFC41A900DAF3D-uuuuu-01-31','InChI=1S/C7H8N2S/c10-7-5-2-1-3-6(5)8-4-9-7/h4H,1-3H2,(H,8,9,10)','InChIKey=WNWURXIPUSLBLR-UHFFFAOYSA-N','S=c1[nH]cnc2c1CCC2',NULL),
	(24741,1,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'9AC3CE88B098406C-FICuS-01-6F','9AC3CE88B098406C-FICTS-01-4E','9AC3CE88B098406C-uuuuu-01-1E','InChI=1S/C19H20O4/c1-19(2,21)18(22-3)23-17(20)16-14-10-6-4-8-12(14)13-9-5-7-11-15(13)16/h4-11,16,18,21H,1-3H3','InChIKey=KWKKWUODBLBNOK-UHFFFAOYSA-N','COC(OC(=O)C1c2ccccc2-c2ccccc21)C(C)(C)O','1'),
	(24742,1,0,NULL,'Consistent with Molecular Formula','C24H27NO2',361.4828,NULL,'A485ACC833621379-FICuS-01-4A','A485ACC833621379-FICTS-01-29','A485ACC833621379-uuuuu-01-F9','InChI=1S/C24H27NO2/c1-23(2)21(25-16-10-4-3-5-11-16)24(22(26)27-23)19-14-8-6-12-17(19)18-13-7-9-15-20(18)24/h6-9,12-16,21,25H,3-5,10-11H2,1-2H3','InChIKey=TZPRYYZAKOTJDB-UHFFFAOYSA-N','CC1(C)OC(=O)C2(c3ccccc3-c3ccccc32)C1NC1CCCCC1','1'),
	(24743,1,0,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'BF09EE6BCF5929ED-FICuS-01-A5','BF09EE6BCF5929ED-FICTS-01-84','BF09EE6BCF5929ED-uuuuu-01-54','InChI=1S/C18H16O3/c1-17(2)15(19)18(16(20)21-17)13-9-5-3-7-11(13)12-8-4-6-10-14(12)18/h3-10,15,19H,1-2H3','InChIKey=UINAWAPEHQPUOO-UHFFFAOYSA-N','CC1(C)OC(=O)C2(c3ccccc3-c3ccccc32)C1O','1'),
	(24744,1,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'4E4507897779AD1E-FICuS-01-5A','4E4507897779AD1E-FICTS-01-39','4E4507897779AD1E-uuuuu-01-09','InChI=1S/C19H22O4/c1-19(2,21)18(22-3)23-17(20)16(14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13,16,18,21H,1-3H3','InChIKey=HNGLXQUPZXDBIT-UHFFFAOYSA-N','COC(OC(=O)C(c1ccccc1)c1ccccc1)C(C)(C)O','1'),
	(24745,0,0,'16042-92-5','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'4D5EE27ED86DD9D6-FICuS-01-99','4D5EE27ED86DD9D6-FICTS-01-78','4D5EE27ED86DD9D6-uuuuu-01-48','InChI=1S/C6H13NO/c1-6(2,5-8)7(3)4/h5H,1-4H3','InChIKey=HQVOWZWVYHHPHA-UHFFFAOYSA-N','CN(C)C(C)(C)C=O',NULL),
	(24746,1,0,'6335-69-9','Consistent with Molecular Formula','C15H17NO6',307.3024,NULL,'6F599CB6D61B2EB7-FICuS-01-82','6F599CB6D61B2EB7-FICTS-01-61','6F599CB6D61B2EB7-uuuuu-01-31','InChI=1S/C15H17NO6/c1-15(2,20)14(21-3)22-11(17)8-16-12(18)9-6-4-5-7-10(9)13(16)19/h4-7,14,20H,8H2,1-3H3','InChIKey=NWRGYGPDONGLNJ-UHFFFAOYSA-N','COC(OC(=O)CN1C(=O)c2ccccc2C1=O)C(C)(C)O','1'),
	(24747,4,0,NULL,'Consistent with Molecular Formula','C44H50N4O8',762.901,NULL,'F27DCE1144B96852-FICuS-01-5C','27009E39F8772AE2-FICTS-01-2F','F27DCE1144B96852-uuuuu-01-0B','InChI=1S/C44H50N4O8/c1-9-55-43(51)29-15-27(29)41-23(5)33-17-31-21(3)25(11-13-39(49)53-7)35(45-31)20-36-26(12-14-40(50)54-8)22(4)32(46-36)18-37-42(28-16-30(28)44(52)56-10-2)24(6)34(48-37)19-38(41)47-33/h17-20,27-30,46-47H,9-16H2,1-8H3/b31-17-,32-18-,33-17-','InChIKey=CXTOTNWZIVKHDT-SIJIOCCQSA-N','CCOC(=O)C1CC1C1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5CCC(=O)OC)C(CCC(=O)OC)=C4C)c(C)c3C1CC1C(=O)OCC','1'),
	(24748,0,0,'14309-89-8','Consistent with Molecular Formula','C14H13NS',227.3234,NULL,'4992203374622208-FICuS-01-06','4992203374622208-FICTS-01-E5','4992203374622208-uuuuu-01-B5','InChI=1S/C14H13NS/c16-14(13-9-5-2-6-10-13)15-11-12-7-3-1-4-8-12/h1-10H,11H2,(H,15,16)','InChIKey=GMOICCILTLBRTM-UHFFFAOYSA-N','S=C(NCc1ccccc1)c1ccccc1',NULL),
	(24749,0,0,'3569-77-5','Consistent with Molecular Formula','C13H13N3O3S',291.324,'Amidapsone\nSulfacid\nSulfacide\n(4-Sulfanilylphenyl)urea\n(p-Sulfanilylphenyl)urea\n4-(N-Sulfanilyl)phenylurea\n1-[4-(4-Sulfanilyl)phenyl]urea\np-Amino-p\'-ureidodiphenyl sulfone\n4-Amino-4\'-ureidodiphenyl sulfone\nSulfone, p-aminophenyl p-ureidophenyl\nUrea, [4-[(4-aminophenyl)sulfonyl]phenyl]-\nUrea, (p-sulfanilylphenyl)-','233022BD14354892-FICuS-01-1D','233022BD14354892-FICTS-01-FC','233022BD14354892-uuuuu-01-CC','InChI=1S/C13H13N3O3S/c14-9-1-5-11(6-2-9)20(18,19)12-7-3-10(4-8-12)16-13(15)17/h1-8H,14H2,(H3,15,16,17)','InChIKey=UPWPBIUUSLIWAI-UHFFFAOYSA-N','NC(=O)Nc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(24750,0,0,'22816-60-0','Consistent with Molecular Formula','C8H9Cl3N2S',271.5915,NULL,'123836DF30EC3FE5-FICuS-01-66','123836DF30EC3FE5-FICTS-01-45','12C4913A0F61E6AB-uuuuu-01-09','InChI=1S/C8H8Cl2N2S.ClH/c9-6-2-1-5(3-7(6)10)4-13-8(11)12;/h1-3H,4H2,(H3,11,12);1H','InChIKey=VBJNMXMOMSWRDV-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccc(Cl)c(Cl)c1',NULL),
	(24751,0,0,'53554-95-3','Consistent with Molecular Formula','C9H12N2O3S',228.2654,NULL,'3EDA6C21D36836A0-FICuS-01-5F','3EDA6C21D36836A0-FICTS-01-3E','3EDA6C21D36836A0-uuuuu-01-0E','InChI=1S/C9H12N2O3S/c1-2-15(13,14)8-5-3-7(4-6-8)9(12)11-10/h3-6H,2,10H2,1H3,(H,11,12)','InChIKey=DOOAZZAAWWZTOJ-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(C(=O)NN)cc1',NULL),
	(24752,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O3S',289.3082,NULL,'1EACB78DC6226B4A-FICuS-01-80','1EACB78DC6226B4A-FICTS-01-5F','1EACB78DC6226B4A-uuuuu-01-2F','InChI=1S/C13H11N3O3S/c14-15-13(17)9-1-5-11(6-2-9)20-12-7-3-10(4-8-12)16(18)19/h1-8H,14H2,(H,15,17)','InChIKey=KYCCKYJOAYLIJY-UHFFFAOYSA-N','NNC(=O)c1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(24753,0,0,'3691-27-8','Consistent with Molecular Formula','C19H20ClN',297.8267,NULL,'45594553EC2D2DA9-FICuS-01-5D','45594553EC2D2DA9-FICTS-01-3C','45594553EC2D2DA9-uuuuu-01-0C','InChI=1S/C19H20ClN/c1-2-21(12-11-20)14-19-17-9-5-3-7-15(17)13-16-8-4-6-10-18(16)19/h3-10,13H,2,11-12,14H2,1H3','InChIKey=CLWHBZKQDPUJEU-UHFFFAOYSA-N','CCN(CCCl)Cc1c2ccccc2cc2ccccc12',NULL),
	(24754,0,0,'818-08-6','No Comparision - Unparameterized Atom - Sn(a1) connected atoms =[ O C C ]','C8H18OSn',248.9196,'Dibutyloxotin\nTin, dibutyloxo-\nDibutyltin oxide\nDibutyloxostannane\nDi-n-butyltin oxide\nTin, dibutyl-, oxide\nDibutylstannane oxide\nWLN: O-SN-4&4\nStannane, dibutyloxo-\nStannane, dibutyloxo-\nDi-n-butyl-zinn-oxyd\nKyslicnik di-n-butylcinicity','3ED2717EF72D673E-FICuS-01-71','3ED2717EF72D673E-FICTS-01-50','3ED2717EF72D673E-uuuuu-01-20','InChI=1S/2C4H9.O.Sn/c2*1-3-4-2;;/h2*1,3-4H2,2H3;;','InChIKey=JGFBRKRYDCGYKD-UHFFFAOYSA-N','CCCC[Sn](=O)CCCC',NULL),
	(24755,0,0,'1461-25-2','Consistent with Molecular Formula','C16H36Sn',347.1504,'Tetrabutyltin\nTetra-n-butyltin\nTin, tetrabutyl-\nTetrabutylstannane\nWLN: 4-SN-4&4&4\nStannane, tetrabutyl-\nStannane, tetrabutyl-\nTetra-N-butylcin','D697E0450D57F30C-FICuS-01-5B','D697E0450D57F30C-FICTS-01-3A','D697E0450D57F30C-uuuuu-01-0A','InChI=1S/4C4H9.Sn/c4*1-3-4-2;/h4*1,3-4H2,2H3;','InChIKey=AFCAKJKUYFLYFK-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)CCCC',NULL),
	(24756,0,0,'56-35-9','Consistent with Molecular Formula','C24H54OSn2',596.07,'BTO\nTBTO\nBiomet\nBIOMET\nC-Sn-9\nButinox\nBioMeT 66\nBiomet 66\nL.s. 3394\nLastanox F\nBioMet SRM\nLastanox Q\nLastanox T\nENT 24,979\nBioMeT SRM\nBioMeT TBTO\nVikol AF-25\nVikol LO-25\nBioMet TBTO\nStannicide A\nLastanox T 20\nHexabutylditin\nMykolastanox F\nTributyltin oxide\nOxybis[tributyltin]\nTin, oxybis(tributyl-\nHexabutyldistannoxane\nBis(tributyltin) oxide\nBIS(TRIBUTYLTIN) OXIDE\nBis(tributyltin oxide)\nOxybis(tributylstannane)\nBis(tributylstannyl)oxide\nTin, bis(tributyl)-, oxide\nStannane, tri-N-butyl-, oxide\n6-Oxa-5,7-distannaundecane, 5,5,7,7-tetrabutyl-\nWLN: 4-SN-4&4&O-SN-4&4&4\nDistannoxane, hexabutyl-\nDistannoxane, hexabutyl-\nBis(tri-N-butylzinn)-oxyd\nBis-(tri-N-butylcin)oxid\nKyslicnik tri-N-butylcinicity','8867E0B9FE0BCB51-FICuS-01-7C','8867E0B9FE0BCB51-FICTS-01-5B','8867E0B9FE0BCB51-uuuuu-01-2B','InChI=1S/6C4H9.O.2Sn/c6*1-3-4-2;;;/h6*1,3-4H2,2H3;;;','InChIKey=APQHKWPGGHMYKJ-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)O[Sn](CCCC)(CCCC)CCCC',NULL),
	(24757,0,0,'102-08-9','Consistent with Molecular Formula','C13H12N2S',228.3112,'Usaf ek-245\nVulkacit CA\nRhenocure CA\nStabilisator C\nThiocarbanilide\nSulfocarbanilide\n1,3-Diphenylthiourea\nsym-Diphenylthiourea\nThiourea, s-diphenyl-\nN,N\'-Diphenylthiourea\n1,3-Diphenyl-2-thiourea\ns-Diphenylthiocarbamide\nUrea, 1,3-diphenyl-2-thio-\nN,N\'-Diphenylthiocarbamide\nWLN: SUYMR & MR\nThiourea, N,N\'-diphenyl-\nCarbanilide, thio-\nDiphenylthiourea','1EA68E8FF21C7E61-FICuS-01-7E','1EA68E8FF21C7E61-FICTS-01-5D','1EA68E8FF21C7E61-uuuuu-01-2D','InChI=1S/C13H12N2S/c16-13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10H,(H2,14,15,16)','InChIKey=FCSHMCFRCYZTRQ-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1ccccc1',NULL),
	(24758,0,0,'6510-63-0','Consistent with Molecular Formula','C25H18N2',346.4306,NULL,'D58B4C5CB048F414-FICuS-01-66','D58B4C5CB048F414-FICTS-01-45','D58B4C5CB048F414-uuuuu-01-15','InChI=1S/C25H18N2/c1-5-13-22-18(9-1)19-10-2-6-14-23(19)26(22)17-27-24-15-7-3-11-20(24)21-12-4-8-16-25(21)27/h1-16H,17H2','InChIKey=ZHENGQSAYATKAZ-UHFFFAOYSA-N','c1ccc2c(c1)c1ccccc1n2Cn1c2ccccc2c2ccccc21',NULL),
	(24759,3,0,NULL,'Consistent with Molecular Formula','C7H12Cl2O2',199.0766,'1,3-Dioxolane, 4-(1,2-dichloroethyl)-2-ethyl-','5A1E673A2BAD49B3-FICuS-01-6F','5A1E673A2BAD49B3-FICTS-01-4E','5A1E673A2BAD49B3-uuuuu-01-1E','InChI=1S/C7H12Cl2O2/c1-2-7-10-4-6(11-7)5(9)3-8/h5-7H,2-4H2,1H3','InChIKey=JXORXCHTDGPZDQ-UHFFFAOYSA-N','CCC1OCC(C(Cl)CCl)O1','1'),
	(24760,2,3,'4011-20-5','Consistent with Molecular Formula','C8H8O',120.1506,NULL,'DAD435C3A77FC811-FICuS-01-74','DAD435C3A77FC811-FICTS-01-53','29B48DBC58640A8F-uuuuu-01-1E','InChI=1S/C8H8O/c1-2-4-6-8-7(9-8)5-3-1/h1-8H/b2-1-,5-3+,6-4+','InChIKey=ARPXTOVKVYWOBH-IAFSNKLZSA-N','C1=C\\C=C\\C2OC2/C=C/1','1'),
	(24761,2,0,NULL,'Consistent with Molecular Formula','C20H24N4O2',352.4352,NULL,'890DA36A13785B2D-FICuS-01-57','890DA36A13785B2D-FICTS-01-36','9348B2F9ED466680-uuuuu-01-08','InChI=1S/C20H24N4O2/c1-15-13-24(20(26)22-18-11-7-4-8-12-18)16(2)14-23(15)19(25)21-17-9-5-3-6-10-17/h3-12,15-16H,13-14H2,1-2H3,(H,21,25)(H,22,26)/t15-,16+','InChIKey=CNNSJEVFTJSWED-IYBDPMFKSA-N','CC1CN(C(=O)Nc2ccccc2)C(C)CN1C(=O)Nc1ccccc1','1'),
	(24762,0,0,'1820-81-1','Consistent with Molecular Formula','C4H3ClN2O2',146.5329,'5-Chlorouracil\n2,4(1H,3H)-Pyrimidinedione, 5-chloro-\nUracil, 5-chloro-\nUracil, 5-chloro-','3D41832D9D036DAA-FICuS-01-60','C67A6369CA03C99C-FICTS-01-4E','3D41832D9D036DAA-uuuuu-01-0F','InChI=1S/C4H3ClN2O2/c5-2-1-6-4(9)7-3(2)8/h1H,(H2,6,7,8,9)','InChIKey=ZFTBZKVVGZNMJR-UHFFFAOYSA-N','O=c1[nH]cc(Cl)c(=O)[nH]1',NULL),
	(24763,0,0,'1734-91-4','Consistent with Molecular Formula','C18H24ClNO',305.8467,'F 1262\n1262 F\nDacorene hydrochloride\n2-(Diethylaminoethoxy)diphenyl hydrochloride\n2-(2-Biphenylyloxy)triethylamine hydrochloride\nWLN: 2N2&2OR BR &GH\nEthanamine, 2-([1,1\'-biphenyl]-2-yloxy)-N,N-diethyl-, hydrochloride\nTriethylamine, 2-(2-biphenylyloxy)-, hydrochloride','0B1DE8DD1A6BB6F6-FICuS-01-91','0B1DE8DD1A6BB6F6-FICTS-01-70','0BE14F3825E66FB8-uuuuu-01-1B','InChI=1S/C18H23NO.ClH/c1-3-19(4-2)14-15-20-18-13-9-8-12-17(18)16-10-6-5-7-11-16;/h5-13H,3-4,14-15H2,1-2H3;1H','InChIKey=COMYJNPWDUUIDJ-UHFFFAOYSA-N','CCN(CC)CCOc1ccccc1-c1ccccc1.Cl',NULL),
	(24764,2,0,NULL,'Consistent with Molecular Formula','C12H19BrN2',271.1995,NULL,'0F0085734B56DD80-FICuS-01-45','0F0085734B56DD80-FICTS-01-24','C24DAF1A19DA87D5-uuuuu-01-33','InChI=1S/C12H19N2.BrH/c1-3-14(2)9-5-7-12(14)11-6-4-8-13-10-11;/h4,6,8,10,12H,3,5,7,9H2,1-2H3;1H/q+1;/p-1','InChIKey=MWBUFGPPIWMLFM-UHFFFAOYSA-M','CC[N+]1(C)CCCC1c1cccnc1.[Br-]','1'),
	(24765,1,0,'14091-11-3','Consistent with Molecular Formula','C9H10ClNO2',199.6365,'o-Chloro-dl-phenylalanine\nDL-Phenylalanine, 2-chloro-','1C8422E18081279D-FICuS-01-38','1C8422E18081279D-FICTS-01-17','1C8422E18081279D-uuuuu-01-E7','InChI=1S/C9H10ClNO2/c10-7-4-2-1-3-6(7)5-8(11)9(12)13/h1-4,8H,5,11H2,(H,12,13)','InChIKey=CVZZNRXMDCOHBG-UHFFFAOYSA-N','NC(Cc1ccccc1Cl)C(=O)O','1'),
	(24766,2,0,'69796-15-2','Consistent with Molecular Formula','C9H16Cl3NO3',292.5893,'Carbamic acid, 2,2,3-trichloro-1-hydroxybutyl-, butyl ester\nCarbamic acid, (2,2,3-trichloro-1-hydroxybutyl)-, butyl ester','EA601F9FCB2571EB-FICuS-01-84','EA601F9FCB2571EB-FICTS-01-63','EA601F9FCB2571EB-uuuuu-01-33','InChI=1S/C9H16Cl3NO3/c1-3-4-5-16-8(15)13-7(14)9(11,12)6(2)10/h6-7,14H,3-5H2,1-2H3,(H,13,15)','InChIKey=MIRAXEOSBWOYBB-UHFFFAOYSA-N','CCCCOC(=O)NC(O)C(Cl)(Cl)C(C)Cl','1'),
	(24767,0,0,'89466-60-4','Consistent with Molecular Formula','C6H7ClN4',170.6011,NULL,'7B0BDC53E7AD065C-FICuS-01-80','7B0BDC53E7AD065C-FICTS-01-5F','7B0BDC53E7AD065C-uuuuu-01-2F','InChI=1S/C6H7ClN4/c7-1-2-11-6(9)5(3-8)4-10-11/h4H,1-2,9H2','InChIKey=ASQDYEJRLRENDY-UHFFFAOYSA-N','N#Cc1cnn(CCCl)c1N',NULL),
	(24768,0,0,NULL,'Consistent with Molecular Formula','C20H25Cl3N2S2',463.9099,NULL,'793981B2EC600C58-FICuS-01-4E','793981B2EC600C58-FICTS-01-2D','79C52657D3EDD516-uuuuu-01-12','InChI=1S/C20H24Cl2N2S2.ClH/c21-17-1-5-19(6-2-17)25-15-13-23-9-11-24(12-10-23)14-16-26-20-7-3-18(22)4-8-20;/h1-8H,9-16H2;1H','InChIKey=HUILEOLNIVAJRX-UHFFFAOYSA-N','Cl.Clc1ccc(SCCN2CCN(CCSc3ccc(Cl)cc3)CC2)cc1',NULL),
	(24769,0,0,'5472-46-8','Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'116C33B8E27EEDE7-FICuS-01-7A','116C33B8E27EEDE7-FICTS-01-59','116C33B8E27EEDE7-uuuuu-01-29','InChI=1S/C8H11N3O2/c1-3-13-8(12)6-4-10-5(2)11-7(6)9/h4H,3H2,1-2H3,(H2,9,10,11)','InChIKey=YRKLYFMSXXRRNJ-UHFFFAOYSA-N','CCOC(=O)c1cnc(C)nc1N',NULL),
	(24770,0,1,'21689-52-1','Consistent with Molecular Formula','C4H5N3O',111.103,NULL,'2903F14A2BC5E60F-FICuS-01-5E','98FD20D6314AF90D-FICTS-01-49','2903F14A2BC5E60F-uuuuu-01-0D','InChI=1S/C4H5N3O/c5-1-3(2-6)4(7)8/h1H,5H2,(H2,7,8)','InChIKey=FRBZBJHKHSVFNK-UHFFFAOYSA-N','N#C/C(=C\\N)C(N)=O','1'),
	(24771,0,0,'73-67-6','Consistent with Molecular Formula','C6H9N3O',139.1566,'TXP\nOMPM\nPyrazan\nToxopyrimidine\nAtoxopyrimidine\nPyramine (thiamine metabolite)\n5-Pyrimidinemethanol, 4-amino-2-methyl-\n5-Pyrimidinemethanol, 4-amino-2-methyl-\nPyramin\nPyramine','97F8989D19908024-FICuS-01-44','97F8989D19908024-FICTS-01-23','97F8989D19908024-uuuuu-01-F3','InChI=1S/C6H9N3O/c1-4-8-2-5(3-10)6(7)9-4/h2,10H,3H2,1H3,(H2,7,8,9)','InChIKey=VUTBELPREDJDDH-UHFFFAOYSA-N','Cc1ncc(CO)c(N)n1',NULL),
	(24772,0,0,'340-01-2','Consistent with Molecular Formula','C10H6Cl2F2',235.0602,NULL,'9BD486C7F0572006-FICuS-01-4C','9BD486C7F0572006-FICTS-01-2B','9BD486C7F0572006-uuuuu-01-FB','InChI=1S/C10H6Cl2F2/c11-10(12)8(6-9(10,13)14)7-4-2-1-3-5-7/h1-6H','InChIKey=ZJRCWXJOQOYMEK-UHFFFAOYSA-N','FC1(F)C=C(c2ccccc2)C1(Cl)Cl',NULL),
	(24773,7,0,NULL,'Consistent with Molecular Formula','C21H27BrO4',423.3459,NULL,'49211D813F9CE7B8-FICuS-01-60','49211D813F9CE7B8-FICTS-01-3F','73C7DEFEE55A47D7-uuuuu-01-44','InChI=1S/C21H27BrO4/c1-11(23)21(26)17(25)10-15-12-4-5-14-18(22)16(24)7-8-19(14,2)13(12)6-9-20(15,21)3/h7-8,12-13,15,17,25-26H,4-6,9-10H2,1-3H3/t12-,13+,15+,17-,19-,20+,21-/m1/s1','InChIKey=YYWFIVRMMPQXKU-BENCQETBSA-N','CC(=O)C1(O)C(O)CC2C3CCC4=C(Br)C(=O)C=CC4(C)C3CCC21C','1'),
	(24774,7,0,NULL,'Consistent with Molecular Formula','C24H31BrO4',463.4105,NULL,'C879A520FB51C820-FICuS-01-55','C879A520FB51C820-FICTS-01-34','C879A520FB51C820-uuuuu-01-04','InChI=1S/C24H31BrO4/c1-13(26)24-19(28-21(2,3)29-24)12-17-14-6-7-16-20(25)18(27)9-10-22(16,4)15(14)8-11-23(17,24)5/h9-10,14-15,17,19H,6-8,11-12H2,1-5H3','InChIKey=BZWBBNNCEVGBBN-UHFFFAOYSA-N','CC(=O)C12OC(C)(C)OC1CC1C3CCC4=C(Br)C(=O)C=CC4(C)C3CCC12C','1'),
	(24775,8,0,NULL,'Consistent with Molecular Formula','C24H32Br2O4',544.3224,NULL,'9BB11A5060B3BB3E-FICuS-01-63','9BB11A5060B3BB3E-FICTS-01-42','FFCB67CE7C3CA3EA-uuuuu-01-66','InChI=1S/C24H32Br2O4/c1-12(27)24-18(29-21(2,3)30-24)10-16-13-6-7-15-19(26)20(28)17(25)11-22(15,4)14(13)8-9-23(16,24)5/h13-14,16-18H,6-11H2,1-5H3/t13-,14+,16+,17-,18-,22-,23+,24-/m1/s1','InChIKey=WBEXCQDIDMKQFE-SSNZPZGXSA-N','CC(=O)C12OC(C)(C)OC1CC1C3CCC4=C(Br)C(=O)C(Br)CC4(C)C3CCC12C','1'),
	(24776,7,0,NULL,'Consistent with Molecular Formula','C24H33BrO4',465.4263,NULL,'AD89C894E805FC8D-FICuS-01-8C','AD89C894E805FC8D-FICTS-01-6B','AD89C894E805FC8D-uuuuu-01-3B','InChI=1S/C24H33BrO4/c1-13(26)24-19(28-21(2,3)29-24)12-17-14-6-7-16-20(25)18(27)9-10-22(16,4)15(14)8-11-23(17,24)5/h14-15,17,19H,6-12H2,1-5H3','InChIKey=VWVRQDPRSJLCLA-UHFFFAOYSA-N','CC(=O)C12OC(C)(C)OC1CC1C3CCC4=C(Br)C(=O)CCC4(C)C3CCC12C','1'),
	(24777,8,0,NULL,'Consistent with Molecular Formula','C24H33BrO4',465.4263,NULL,'51BFC36A60FE1CE7-FICuS-01-83','51BFC36A60FE1CE7-FICTS-01-62','9EF51E17DFBA3690-uuuuu-01-2C','InChI=1S/C24H33BrO4/c1-13(26)24-20(28-21(2,3)29-24)11-17-15-7-6-14-10-19(27)18(25)12-22(14,4)16(15)8-9-23(17,24)5/h10,15-18,20H,6-9,11-12H2,1-5H3/t15-,16+,17+,18-,20-,22+,23+,24-/m1/s1','InChIKey=SKUUAMLYTRFCJB-CAFHGFITSA-N','CC(=O)C12OC(C)(C)OC1CC1C3CCC4=CC(=O)C(Br)CC4(C)C3CCC12C','1'),
	(24778,7,0,'5094-23-5','Consistent with Molecular Formula','C24H32O4',384.5144,NULL,'AA079C6B97A54A84-FICuS-01-6B','AA079C6B97A54A84-FICTS-01-4A','E58801E35ECE7A07-uuuuu-01-1A','InChI=1S/C24H32O4/c1-14(25)24-20(27-21(2,3)28-24)13-19-17-7-6-15-12-16(26)8-10-22(15,4)18(17)9-11-23(19,24)5/h8,10,12,17-20H,6-7,9,11,13H2,1-5H3/t17-,18+,19+,20-,22+,23+,24-/m1/s1','InChIKey=IOWFRTLFVZLMAW-WTBIUSKOSA-N','CC(=O)C12OC(C)(C)OC1CC1C3CCC4=CC(=O)C=CC4(C)C3CCC12C','1'),
	(24779,7,0,NULL,'Consistent with Molecular Formula','C21H28Br2O2',472.259,NULL,'4D8CDAB0F7D0CC11-FICuS-01-8A','4D8CDAB0F7D0CC11-FICTS-01-69','1335B4CC6F709D0D-uuuuu-01-12','InChI=1S/C21H28Br2O2/c1-20-8-7-15-13(14(20)5-6-16(20)19(25)11-22)4-3-12-9-18(24)17(23)10-21(12,15)2/h9,13-17H,3-8,10-11H2,1-2H3/t13-,14-,15-,16+,17+,20-,21-/m0/s1','InChIKey=ZOSJRHPZXZBGKZ-BZAGGEIZSA-N','CC12CC(Br)C(=O)C=C1CCC1C2CCC2(C)C(C(=O)CBr)CCC12','1'),
	(24780,7,0,'982-79-6','Consistent with Molecular Formula','C24H32O4',384.5144,NULL,'443C06C0586C3925-FICuS-01-37','443C06C0586C3925-FICTS-01-16','2707AF62CB7D7D8E-uuuuu-01-2D','InChI=1S/C24H32O4/c1-14(25)24-20(27-21(2,3)28-24)13-19-17-7-6-15-12-16(26)8-10-22(15,4)18(17)9-11-23(19,24)5/h6-7,12,17-20H,8-11,13H2,1-5H3/t17-,18+,19+,20-,22+,23+,24-/m1/s1','InChIKey=GSHUAIXWIYWOFP-WTBIUSKOSA-N','CC(=O)C12OC(C)(C)OC1CC1C3C=CC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(24781,7,0,NULL,'Consistent with Molecular Formula','C21H27Br3O2',551.1551,NULL,'B92BAF639D0AE620-FICuS-01-71','B92BAF639D0AE620-FICTS-01-50','0A4B0BF8F8FE2648-uuuuu-01-2A','InChI=1S/C21H27Br3O2/c1-20-8-7-14-12(13(20)5-6-15(20)18(26)19(23)24)4-3-11-9-17(25)16(22)10-21(11,14)2/h9,12-16,19H,3-8,10H2,1-2H3/t12-,13-,14-,15+,16+,20-,21-/m0/s1','InChIKey=WIMKAQKGZIJTOI-KHTLSARHSA-N','CC12CC(Br)C(=O)C=C1CCC1C2CCC2(C)C(C(=O)C(Br)Br)CCC12','1'),
	(24782,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O6S',308.265,NULL,'022B489B6A4FE908-FICuS-01-5B','022B489B6A4FE908-FICTS-01-3A','022B489B6A4FE908-uuuuu-01-0A','InChI=1S/C12H8N2O6S/c15-8-2-4-12(10(16)6-8)21-11-3-1-7(13(17)18)5-9(11)14(19)20/h1-6,15-16H','InChIKey=NCSPSBPLFHFKSJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc(O)cc2O)c([N+](=O)[O-])c1',NULL),
	(24783,1,0,'78259-06-0','Consistent with Molecular Formula','C7H6N2O5S',230.1948,NULL,'BA9AC2FD21E5BDD9-FICuS-01-A3','BA9AC2FD21E5BDD9-FICTS-01-82','BA9AC2FD21E5BDD9-uuuuu-01-52','InChI=1S/C7H6N2O5S/c1-15(14)7-3-2-5(8(10)11)4-6(7)9(12)13/h2-4H,1H3','InChIKey=BMIAGKOMRMMSLT-UHFFFAOYSA-N','CS(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(24784,1,0,'7147-38-8','Consistent with Molecular Formula','C17H21N3O',283.3724,NULL,'2FE42135F756A99F-FICuS-01-64','2FE42135F756A99F-FICTS-01-43','2FE42135F756A99F-uuuuu-01-13','InChI=1S/C17H21N3O/c18-17(21)16(20-12-15-9-5-2-6-10-15)13-19-11-14-7-3-1-4-8-14/h1-10,16,19-20H,11-13H2,(H2,18,21)','InChIKey=HQQKBDUBEMNPQX-UHFFFAOYSA-N','NC(=O)C(CNCc1ccccc1)NCc1ccccc1','1'),
	(24785,1,0,'35216-54-7','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'EE39263BEAEDADC5-FICuS-01-A6','EE39263BEAEDADC5-FICTS-01-85','EE39263BEAEDADC5-uuuuu-01-55','InChI=1S/C10H12N2O/c11-10(13)9-7-12(9)6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H2,11,13)','InChIKey=OBOFDUNTFQIVGD-UHFFFAOYSA-N','NC(=O)C1CN1Cc1ccccc1','1'),
	(24786,0,0,'17174-98-0','Consistent with Molecular Formula','C8H6N2O',146.1482,'o-Cyanobenzamide\n2-Cyanobenzamide\nBenzamide, o-cyano-\nBenzamide, 2-cyano-','54414BB4F3A89452-FICuS-01-47','54414BB4F3A89452-FICTS-01-26','54414BB4F3A89452-uuuuu-01-F6','InChI=1S/C8H6N2O/c9-5-6-3-1-2-4-7(6)8(10)11/h1-4H,(H2,10,11)','InChIKey=STQPCKPKAIRSEL-UHFFFAOYSA-N','N#Cc1ccccc1C(N)=O',NULL),
	(24787,0,0,NULL,'Consistent with Molecular Formula','C6H8Br2N2O2S',332.0094,NULL,'D066863287AC54BC-FICuS-01-5B','D066863287AC54BC-FICTS-01-3A','3FA25814763FFD01-uuuuu-01-05','InChI=1S/C6H7BrN2O2S.BrH/c7-1-2-11-5(10)4-3-12-6(8)9-4;/h3H,1-2H2,(H2,8,9);1H','InChIKey=OPFPJVCAPBAOTE-UHFFFAOYSA-N','Br.Nc1nc(C(=O)OCCBr)cs1',NULL),
	(24788,0,0,'5231-96-9','Consistent with Molecular Formula','C7H8N2O',136.153,'2-Acetamidopyridine\nPyridine, 2-acetamido-\nAcetamide, N-2-pyridinyl-\nAcetamide, N-2-pyridyl-','3F553B1AB368D989-FICuS-01-62','3F553B1AB368D989-FICTS-01-41','3F553B1AB368D989-uuuuu-01-11','InChI=1S/C7H8N2O/c1-6(10)9-7-4-2-3-5-8-7/h2-5H,1H3,(H,8,9,10)','InChIKey=QROKOTBWFZITJZ-UHFFFAOYSA-N','CC(=O)Nc1ccccn1',NULL),
	(24789,0,0,'50877-01-5','Consistent with Molecular Formula','C7H16ClN',149.6631,NULL,'F70A5E7C7A2F91CE-FICuS-01-8B','F70A5E7C7A2F91CE-FICTS-01-6A','F7F6F99945A24880-uuuuu-01-10','InChI=1S/C7H15N.ClH/c8-6-7-4-2-1-3-5-7;/h7H,1-6,8H2;1H','InChIKey=QEYHQERVRCNZHN-UHFFFAOYSA-N','Cl.NCC1CCCCC1',NULL),
	(24790,0,0,'611-73-4','Consistent with Molecular Formula','C8H6O3',150.1336,'Phenylglyoxalate\nBenzoylformic acid\nPhenylgloxylic acid\nOxophenylacetic acid\nPhenylglyoxylic acid\nBenzeneglyoxylic acid\nFormic acid, benzoyl-\n2-Phenylethanoic acid\n2-Oxo-2-phenylacetic acid\n.alpha.-Ketophenylacetic acid\nWLN: QVVR\nBenzeneacetic acid, .alpha.-oxo-\nGlyoxylic acid, phenyl-','A3623919EAB1438B-FICuS-01-53','A3623919EAB1438B-FICTS-01-32','A3623919EAB1438B-uuuuu-01-02','InChI=1S/C8H6O3/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5H,(H,10,11)','InChIKey=FAQJJMHZNSSFSM-UHFFFAOYSA-N','O=C(O)C(=O)c1ccccc1',NULL),
	(24791,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2S',240.2794,NULL,'8646444084CEF28F-FICuS-01-55','4AC623E86438C518-FICTS-01-2C','8646444084CEF28F-uuuuu-01-04','InChI=1S/C9H12N4O2S/c1-4-13-6-5(10-8(13)16)7(14)12(3)9(15)11(6)2/h4H2,1-3H3,(H,10,16)','InChIKey=HESNQISUMLSZDS-UHFFFAOYSA-N','CCn1c(=S)[nH]c2c(=O)n(C)c(=O)n(C)c21',NULL),
	(24792,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'6A1E1CE34D59719F-FICuS-01-6D','CBDB6622512F2EA0-FICTS-01-47','6A1E1CE34D59719F-uuuuu-01-1C','InChI=1S/C11H16N2O3/c14-9-8(10(15)13-11(16)12-9)7-5-3-1-2-4-6-7/h7-8H,1-6H2,(H2,12,13,14,15,16)','InChIKey=PCGGHYSBHMJTTK-UHFFFAOYSA-N','O=C1NC(=O)C(C2CCCCCC2)C(=O)N1',NULL),
	(24793,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3S',264.2984,NULL,'17CB2F9A88AFC14E-FICuS-01-8A','17CB2F9A88AFC14E-FICTS-01-69','17CB2F9A88AFC14E-uuuuu-01-39','InChI=1S/C12H12N2O3S/c1-17-12(7-8-5-3-2-4-6-8)9(15)13-11(18)14-10(12)16/h2-6H,7H2,1H3,(H2,13,14,15,16,18)','InChIKey=VZESKGMZKLUAAE-UHFFFAOYSA-N','COC1(Cc2ccccc2)C(=O)NC(=S)NC1=O',NULL),
	(24794,0,0,NULL,'Consistent with Molecular Formula','C12H26ClN',219.7971,NULL,'AAD9249A59C94C2D-FICuS-01-7D','AAD9249A59C94C2D-FICTS-01-5C','AA25837F66449563-uuuuu-01-F2','InChI=1S/C12H25N.ClH/c1-11(2)13-10-9-12-7-5-3-4-6-8-12;/h11-13H,3-10H2,1-2H3;1H','InChIKey=VBJUVWCUKKEYHT-UHFFFAOYSA-N','CC(C)NCCC1CCCCCC1.Cl',NULL),
	(24795,0,0,'4397-53-9','Consistent with Molecular Formula','C14H12O2',212.2476,'p-(Benzyloxy)benzaldehyde\n4-(Benzyloxy)benzaldehyde\nBenzaldehyde, 4-(phenylmethoxy)-\nBenzaldehyde, p-(benzyloxy)-','43E92B99D51127C0-FICuS-01-49','43E92B99D51127C0-FICTS-01-28','43E92B99D51127C0-uuuuu-01-F8','InChI=1S/C14H12O2/c15-10-12-6-8-14(9-7-12)16-11-13-4-2-1-3-5-13/h1-10H,11H2','InChIKey=ZVTWZSXLLMNMQC-UHFFFAOYSA-N','O=Cc1ccc(OCc2ccccc2)cc1',NULL),
	(24796,1,0,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'903ECD27367A382E-FICuS-01-5B','903ECD27367A382E-FICTS-01-3A','903ECD27367A382E-uuuuu-01-0A','InChI=1S/C14H15NO/c1-10(14(15)16)9-12-7-4-6-11-5-2-3-8-13(11)12/h2-8,10H,9H2,1H3,(H2,15,16)','InChIKey=TWOIEDIZNVBPEY-UHFFFAOYSA-N','CC(Cc1cccc2ccccc12)C(N)=O','1'),
	(24797,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'28FAB22278191D72-FICuS-01-47','28FAB22278191D72-FICTS-01-26','28FAB22278191D72-uuuuu-01-F6','InChI=1S/C14H16N2O4/c1-2-14(11(17)15-13(19)16-12(14)18)8-9-20-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H2,15,16,17,18,19)','InChIKey=JBCMDYNNERDGLT-UHFFFAOYSA-N','CCC1(CCOc2ccccc2)C(=O)NC(=O)NC1=O',NULL),
	(24798,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'BD0FC04693D02EAE-FICuS-01-7D','BD0FC04693D02EAE-FICTS-01-5C','BD0FC04693D02EAE-uuuuu-01-2C','InChI=1S/C15H18N2O4/c1-21-10-9-15(8-7-11-5-3-2-4-6-11)12(18)16-14(20)17-13(15)19/h2-6H,7-10H2,1H3,(H2,16,17,18,19,20)','InChIKey=OMWLSPDIMURRPB-UHFFFAOYSA-N','COCCC1(CCc2ccccc2)C(=O)NC(=O)NC1=O',NULL),
	(24799,0,0,'5472-47-9','Consistent with Molecular Formula','C15H18O2',230.306,NULL,'2D4CCCF26F6BE843-FICuS-01-8A','2D4CCCF26F6BE843-FICTS-01-69','2D4CCCF26F6BE843-uuuuu-01-39','InChI=1S/C15H18O2/c16-15(17)14(13-10-6-3-7-11-13)12-8-4-1-2-5-9-12/h3,6-7,10-11H,1-2,4-5,8-9H2,(H,16,17)','InChIKey=URANACQTTAQLQH-UHFFFAOYSA-N','O=C(O)C(=C1CCCCCC1)c1ccccc1',NULL),
	(24800,0,0,'67031-70-3','Consistent with Molecular Formula','C15H22ClNO2',283.7973,'Benzoic acid, 3-(piperidino)propyl ester, hydrochloride\n1-Piperidinepropanol, benzoate (ester), hydrochloride','6AEF8AC77D75170F-FICuS-01-81','6AEF8AC77D75170F-FICTS-01-60','6A132D2242F8CE41-uuuuu-01-FC','InChI=1S/C15H21NO2.ClH/c17-15(14-8-3-1-4-9-14)18-13-7-12-16-10-5-2-6-11-16;/h1,3-4,8-9H,2,5-7,10-13H2;1H','InChIKey=CWTLCHPMMZYHJK-UHFFFAOYSA-N','Cl.O=C(OCCCN1CCCCC1)c1ccccc1',NULL),
	(24801,2,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'994697D0411E2FC3-FICuS-01-50','994697D0411E2FC3-FICTS-01-2F','994697D0411E2FC3-uuuuu-01-FF','InChI=1S/C15H22O3/c1-3-4-8-11-15(2,18)13(14(16)17)12-9-6-5-7-10-12/h5-7,9-10,13,18H,3-4,8,11H2,1-2H3,(H,16,17)','InChIKey=YCNLFXQTGMHGQE-UHFFFAOYSA-N','CCCCCC(C)(O)C(C(=O)O)c1ccccc1','1'),
	(24802,1,0,'92791-19-0','Consistent with Molecular Formula','C15H26O3',254.3686,NULL,'6A46380B7BDCD078-FICuS-01-68','6A46380B7BDCD078-FICTS-01-47','6A46380B7BDCD078-uuuuu-01-17','InChI=1S/C15H26O3/c16-14(17)13(12-8-4-3-5-9-12)15(18)10-6-1-2-7-11-15/h12-13,18H,1-11H2,(H,16,17)','InChIKey=XQOUFQTXPZMJTR-UHFFFAOYSA-N','O=C(O)C(C1CCCCC1)C1(O)CCCCCC1','1'),
	(24803,0,0,'60711-60-6','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'A3E4FF9B990ADC8B-FICuS-01-9F','A3E4FF9B990ADC8B-FICTS-01-7E','A3E4FF9B990ADC8B-uuuuu-01-4E','InChI=1S/C16H12N2O2/c19-16(20)15(18-11-6-2-1-3-7-11)13-10-17-14-9-5-4-8-12(13)14/h1-10,17H,(H,19,20)','InChIKey=GEUMBPMXAAITEQ-UHFFFAOYSA-N','O=C(O)/C(=N\\c1ccccc1)c1c[nH]c2ccccc12',NULL),
	(24804,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O2',278.3936,NULL,'871F10513060A1AD-FICuS-01-34','871F10513060A1AD-FICTS-01-13','871F10513060A1AD-uuuuu-01-E3','InChI=1S/C16H26N2O2/c1-17(2)12-10-16(15(19)20,11-13-18(3)4)14-8-6-5-7-9-14/h5-9H,10-13H2,1-4H3,(H,19,20)','InChIKey=IFGNOHARBDIOII-UHFFFAOYSA-N','CN(C)CCC(CCN(C)C)(C(=O)O)c1ccccc1',NULL),
	(24805,0,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'79091E9CA61B3D06-FICuS-01-59','79091E9CA61B3D06-FICTS-01-38','79091E9CA61B3D06-uuuuu-01-08','InChI=1S/C19H20O4/c1-3-22-17(20)19(18(21)23-4-2,15-11-7-5-8-12-15)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3','InChIKey=ZHOJJKNZPQSYQP-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)(c1ccccc1)c1ccccc1',NULL),
	(24806,1,0,NULL,'Consistent with Molecular Formula','C19H30ClNO3',355.9039,NULL,'A97950C0D6D98213-FICuS-01-4E','A97950C0D6D98213-FICTS-01-2D','A985F725E9545B5D-uuuuu-01-18','InChI=1S/C19H29NO3.ClH/c1-3-20(4-2)15-14-19(17(21)22,16-10-6-5-7-11-16)18(23)12-8-9-13-18;/h5-7,10-11,23H,3-4,8-9,12-15H2,1-2H3,(H,21,22);1H','InChIKey=PHHZYQXYDULIDD-UHFFFAOYSA-N','CCN(CC)CCC(C(=O)O)(c1ccccc1)C1(O)CCCC1.Cl','1'),
	(24807,1,0,NULL,'Consistent with Molecular Formula','C20H14O3',302.3288,NULL,'85D73CA99C407997-FICuS-01-5F','85D73CA99C407997-FICTS-01-3E','85D73CA99C407997-uuuuu-01-0E','InChI=1S/C20H14O3/c21-20(22)14-8-2-1-7-13(14)19-15-9-3-5-11-17(15)23-18-12-6-4-10-16(18)19/h1-12,19H,(H,21,22)','InChIKey=YGCDXTJHFGXNKJ-UHFFFAOYSA-N','O=C(O)c1ccccc1C1c2ccccc2Oc2ccccc21','1'),
	(24808,1,0,NULL,'Consistent with Molecular Formula','C20H32ClNO3',369.9307,NULL,'6D8501C68653F909-FICuS-01-46','6D8501C68653F909-FICTS-01-25','6D79A623B9DE2047-uuuuu-01-0D','InChI=1S/C20H31NO3.ClH/c1-3-21(4-2)15-16-24-19(22)18(17-11-7-5-8-12-17)20(23)13-9-6-10-14-20;/h5,7-8,11-12,18,23H,3-4,6,9-10,13-16H2,1-2H3;1H','InChIKey=PSEGRWXXDZTXRG-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(c1ccccc1)C1(O)CCCCC1.Cl','1'),
	(24809,0,0,NULL,'Consistent with Molecular Formula','C20H34N2O2',334.5008,NULL,'229A3571B0A70F35-FICuS-01-3D','229A3571B0A70F35-FICTS-01-1C','229A3571B0A70F35-uuuuu-01-EC','InChI=1S/C20H34N2O2/c1-5-21(6-2)16-14-20(19(23)24,15-17-22(7-3)8-4)18-12-10-9-11-13-18/h9-13H,5-8,14-17H2,1-4H3,(H,23,24)','InChIKey=LMIVFELYLVJSDQ-UHFFFAOYSA-N','CCN(CC)CCC(CCN(CC)CC)(C(=O)O)c1ccccc1',NULL),
	(24810,0,0,'57028-32-7','Consistent with Molecular Formula','C21H16O3',316.3556,NULL,'637B5F29B297C877-FICuS-01-5C','637B5F29B297C877-FICTS-01-3B','637B5F29B297C877-uuuuu-01-0B','InChI=1S/C21H16O3/c1-24-15-12-10-14(11-13-15)21(23)18-8-4-2-6-16(18)20(22)17-7-3-5-9-19(17)21/h2-13,23H,1H3','InChIKey=NAJTYWCNKJBOBQ-UHFFFAOYSA-N','COc1ccc(C2(O)c3ccccc3C(=O)c3ccccc32)cc1',NULL),
	(24811,1,0,NULL,'Consistent with Molecular Formula','C21H34ClNO3',383.9575,NULL,'1D9DF48D2AFEB5C3-FICuS-01-9A','1D9DF48D2AFEB5C3-FICTS-01-79','1D61536815736C8D-uuuuu-01-ED','InChI=1S/C21H33NO3.ClH/c1-3-22(4-2)17-16-21(19(23)24,18-12-8-7-9-13-18)20(25)14-10-5-6-11-15-20;/h7-9,12-13,25H,3-6,10-11,14-17H2,1-2H3,(H,23,24);1H','InChIKey=OLFKUVJFYATHBD-UHFFFAOYSA-N','CCN(CC)CCC(C(=O)O)(c1ccccc1)C1(O)CCCCCC1.Cl','1'),
	(24812,2,0,NULL,'Consistent with Molecular Formula','C22H20O3',332.3982,NULL,'1749854FDC581DD6-FICuS-01-66','1749854FDC581DD6-FICTS-01-45','1749854FDC581DD6-uuuuu-01-15','InChI=1S/C22H20O3/c1-23-17-11-7-15(8-12-17)21-19-5-3-4-6-20(19)22(25-21)16-9-13-18(24-2)14-10-16/h3-14,21-22H,1-2H3','InChIKey=KOMIRVIRRBZKHM-UHFFFAOYSA-N','COc1ccc(C2OC(c3ccc(OC)cc3)c3ccccc32)cc1','1'),
	(24813,1,0,NULL,'Consistent with Molecular Formula','C23H28ClNO2',385.9327,NULL,'3C1E78D835245AA7-FICuS-01-5A','3C1E78D835245AA7-FICTS-01-39','3CE2DF3D0AA983E9-uuuuu-01-38','InChI=1S/C23H27NO2.ClH/c1-2-21(18-24-16-10-5-11-17-24)26-23(25)22(19-12-6-3-7-13-19)20-14-8-4-9-15-20;/h2-4,6-9,12-15,21-22H,1,5,10-11,16-18H2;1H','InChIKey=FAKPALUMKAFQQS-UHFFFAOYSA-N','C=CC(CN1CCCCC1)OC(=O)C(c1ccccc1)c1ccccc1.Cl','1'),
	(24814,1,0,NULL,'Consistent with Molecular Formula','C24H38ClNO3',424.0221,NULL,'81AE910AE0C8DE3F-FICuS-01-83','81AE910AE0C8DE3F-FICTS-01-62','815236EFDF450771-uuuuu-01-FC','InChI=1S/C24H37NO3.ClH/c26-22(27)24(21-13-7-6-8-14-21,23(28)15-9-2-3-10-16-23)17-20-25-18-11-4-1-5-12-19-25;/h6-8,13-14,28H,1-5,9-12,15-20H2,(H,26,27);1H','InChIKey=MZBYSGQUBKZGHS-UHFFFAOYSA-N','Cl.O=C(O)C(CCN1CCCCCCC1)(c1ccccc1)C1(O)CCCCCC1','1'),
	(24815,1,0,NULL,'Consistent with Molecular Formula','C25H33NO',363.5418,NULL,'FDDA454857B7A91D-FICuS-01-7F','FDDA454857B7A91D-FICTS-01-5E','FDDA454857B7A91D-uuuuu-01-2E','InChI=1S/C25H33NO/c1-3-24(27)25(22-14-8-6-9-15-22,23-16-10-7-11-17-23)20-21(2)26-18-12-4-5-13-19-26/h6-11,14-17,21H,3-5,12-13,18-20H2,1-2H3','InChIKey=UPZPEJYGCRTBQA-UHFFFAOYSA-N','CCC(=O)C(CC(C)N1CCCCCC1)(c1ccccc1)c1ccccc1','1'),
	(24816,1,0,NULL,'Consistent with Molecular Formula','C25H34BrNO',444.4537,NULL,'AA6F5F845793131F-FICuS-01-5F','AA6F5F845793131F-FICTS-01-3E','45AB81A2A600BAA2-uuuuu-01-0B','InChI=1S/C25H33NO.BrH/c1-3-24(27)25(22-14-8-6-9-15-22,23-16-10-7-11-17-23)21(2)20-26-18-12-4-5-13-19-26;/h6-11,14-17,21H,3-5,12-13,18-20H2,1-2H3;1H','InChIKey=ZDHAMXXXHPYAMX-UHFFFAOYSA-N','Br.CCC(=O)C(c1ccccc1)(c1ccccc1)C(C)CN1CCCCCC1','1'),
	(24817,0,0,NULL,'Consistent with Molecular Formula','C26H34ClNO4',460.0119,NULL,'2741AACC7B1D7460-FICuS-01-5C','2741AACC7B1D7460-FICTS-01-3B','27BD0D294490AD2E-uuuuu-01-11','InChI=1S/C26H33NO4.ClH/c28-25(23-12-6-2-7-13-23)30-20-18-27(17-16-22-10-4-1-5-11-22)19-21-31-26(29)24-14-8-3-9-15-24;/h2-3,6-9,12-15,22H,1,4-5,10-11,16-21H2;1H','InChIKey=PNQKIRGLOIUBCO-UHFFFAOYSA-N','Cl.O=C(OCCN(CCOC(=O)c1ccccc1)CCC1CCCCC1)c1ccccc1',NULL),
	(24818,2,0,'5472-48-0','Consistent with Molecular Formula','C29H24O3',420.5068,NULL,'1C3527E1CA671144-FICuS-01-3D','1C3527E1CA671144-FICTS-01-1C','1C3527E1CA671144-uuuuu-01-EC','InChI=1S/C29H24O3/c1-30-21-12-8-19(9-13-21)28-24-6-4-5-7-25(24)29(28,20-10-14-22(31-2)15-11-20)27-18-23(32-3)16-17-26(27)28/h4-18H,1-3H3','InChIKey=NQPUVLZZUVMTFE-UHFFFAOYSA-N','COc1ccc(C23c4ccccc4C2(c2ccc(OC)cc2)c2cc(OC)ccc23)cc1','1'),
	(24819,0,0,NULL,'Consistent with Molecular Formula','C29H24O4',436.5062,NULL,'99AA9DF92E9FE246-FICuS-01-8E','99AA9DF92E9FE246-FICTS-01-6D','99AA9DF92E9FE246-uuuuu-01-3D','InChI=1S/C29H24O4/c1-31-21-12-8-19(9-13-21)29(20-10-14-22(32-2)15-11-20)26-7-5-4-6-24(26)28(30)25-17-16-23(33-3)18-27(25)29/h4-18H,1-3H3','InChIKey=AGGLRMBLRNTBQD-UHFFFAOYSA-N','COc1ccc(C2(c3ccc(OC)cc3)c3ccccc3C(=O)c3ccc(OC)cc32)cc1',NULL),
	(24820,0,0,NULL,'Consistent with Molecular Formula','C35H30O4',514.6196,NULL,'88773A55BF616AF4-FICuS-01-63','88773A55BF616AF4-FICTS-01-42','88773A55BF616AF4-uuuuu-01-12','InChI=1S/C35H30O4/c1-37-27-18-12-24(13-19-27)34(25-14-20-28(38-2)21-15-25)30-8-4-6-10-32(30)35(36,33-11-7-5-9-31(33)34)26-16-22-29(39-3)23-17-26/h4-23,36H,1-3H3','InChIKey=DXNAMMXJLQEGJH-UHFFFAOYSA-N','COc1ccc(C2(O)c3ccccc3C(c3ccc(OC)cc3)(c3ccc(OC)cc3)c3ccccc32)cc1',NULL),
	(24821,0,0,NULL,'Consistent with Molecular Formula','C38H28O',500.6386,NULL,'4C4E5C94DB28067C-FICuS-01-6C','4C4E5C94DB28067C-FICTS-01-4B','4C4E5C94DB28067C-uuuuu-01-1B','InChI=1S/C38H28O/c39-32-22-14-21-31(27-32)38(30-19-8-3-9-20-30)35-25-12-10-23-33(35)37(28-15-4-1-5-16-28,29-17-6-2-7-18-29)34-24-11-13-26-36(34)38/h1-27,39H','InChIKey=TYVAWBJNEKSXFD-UHFFFAOYSA-N','Oc1cccc(C2(c3ccccc3)c3ccccc3C(c3ccccc3)(c3ccccc3)c3ccccc32)c1',NULL),
	(24822,0,0,NULL,'Consistent with Molecular Formula','C14H30Br2N2O',402.2118,NULL,'2E0FBFFC8AEB3E9D-FICuS-01-BA','2E0FBFFC8AEB3E9D-FICTS-01-99','5B513508DE60238B-uuuuu-01-F1','InChI=1S/C14H29N2O.2BrH/c1-2-16(10-4-3-5-11-16)12-6-7-15-8-13-17-14-9-15;;/h2-14H2,1H3;2*1H/q+1;;/p-1','InChIKey=XVMCFYGTCFUXMT-UHFFFAOYSA-M','Br.CC[N+]1(CCCN2CCOCC2)CCCCC1.[Br-]',NULL),
	(24823,1,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'1571904B6C91AC0D-FICuS-01-4F','1571904B6C91AC0D-FICTS-01-2E','1571904B6C91AC0D-uuuuu-01-FE','InChI=1S/C15H20O3/c16-14(17)13(12-8-4-3-5-9-12)15(18)10-6-1-2-7-11-15/h3-5,8-9,13,18H,1-2,6-7,10-11H2,(H,16,17)','InChIKey=YOOSLHMEUONDPN-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C1(O)CCCCCC1','1'),
	(24824,0,0,'5379-97-5','Consistent with Molecular Formula','C18H22N2O5',346.3822,NULL,'C3F43168F70E3F41-FICuS-01-59','C3F43168F70E3F41-FICTS-01-38','C3F43168F70E3F41-uuuuu-01-08','InChI=1S/C18H22N2O5/c1-4-24-16(22)18(20-12(3)21,17(23)25-5-2)10-13-11-19-15-9-7-6-8-14(13)15/h6-9,11,19H,4-5,10H2,1-3H3,(H,20,21)','InChIKey=MTHSUWOVPABBJP-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccccc12)(NC(C)=O)C(=O)OCC',NULL),
	(24825,1,0,NULL,'Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'640E02D65C13C5A2-FICuS-01-49','640E02D65C13C5A2-FICTS-01-28','640E02D65C13C5A2-uuuuu-01-F8','InChI=1S/C22H18O4/c1-15(23)26-18-13-11-17(12-14-18)21(16-7-3-2-4-8-16)19-9-5-6-10-20(19)22(24)25/h2-14,21H,1H3,(H,24,25)','InChIKey=ZJRXHUZOFZBFMR-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(c2ccccc2)c2ccccc2C(=O)O)cc1','1'),
	(24826,0,0,'13296-94-1','Consistent with Molecular Formula','C6H5BrN2O2',217.0217,'2-Bromo-4-nitroaniline\nAniline, 2-bromo-4-nitro-\nWLN: ZR BE DNW\nBenzenamine, 2-bromo-4-nitro-','F82A9E7EF3A9CBC9-FICuS-01-A6','F82A9E7EF3A9CBC9-FICTS-01-85','F82A9E7EF3A9CBC9-uuuuu-01-55','InChI=1S/C6H5BrN2O2/c7-5-3-4(9(10)11)1-2-6(5)8/h1-3H,8H2','InChIKey=CGPPWNTVTNCHDO-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1Br',NULL),
	(24827,1,0,NULL,'Consistent with Molecular Formula','C7H16ClNO',165.6625,NULL,'55D55026F8F0F56C-FICuS-01-5F','55D55026F8F0F56C-FICTS-01-3E','77A0038C6462DFCA-uuuuu-01-13','InChI=1S/C7H16NO.ClH/c1-5-7(9)6-8(2,3)4;/h5,7,9H,1,6H2,2-4H3;1H/q+1;/p-1','InChIKey=MDBMKUKRMJJBFS-UHFFFAOYSA-M','C=CC(O)C[N+](C)(C)C.[Cl-]','1'),
	(24828,0,0,'519-32-4','Consistent with Molecular Formula','C8H10N4O2',194.1926,'1,3,9-Trimethylxanthine\n1H-Purine-2,6-dione, 3,9-dihydro-1,3,9-trimethyl-\nIsocaffeine','E40EB3F1A446DCA8-FICuS-01-80','E40EB3F1A446DCA8-FICTS-01-5F','E40EB3F1A446DCA8-uuuuu-01-2F','InChI=1S/C8H10N4O2/c1-10-4-9-5-6(10)11(2)8(14)12(3)7(5)13/h4H,1-3H3','InChIKey=LPHGQDQBBGAPDZ-UHFFFAOYSA-N','Cn1c(=O)c2ncn(C)c2n(C)c1=O',NULL),
	(24829,0,0,'5660-81-1','Consistent with Molecular Formula','C8H12O4',172.1804,'Cyclopentanemalonic acid','C7B99B38984D4D71-FICuS-01-6B','C7B99B38984D4D71-FICTS-01-4A','C7B99B38984D4D71-uuuuu-01-1A','InChI=1S/C8H12O4/c9-7(10)6(8(11)12)5-3-1-2-4-5/h5-6H,1-4H2,(H,9,10)(H,11,12)','InChIKey=DRHLPIHNSBNMFF-UHFFFAOYSA-N','O=C(O)C(C(=O)O)C1CCCC1',NULL),
	(24830,0,0,'5472-49-1','Consistent with Molecular Formula','C8H17Cl2N',198.135,NULL,'6D297ECC92584755-FICuS-01-5B','6D297ECC92584755-FICTS-01-3A','6DD5D929ADD59E1B-uuuuu-01-40','InChI=1S/C8H16ClN.ClH/c9-5-4-8-10-6-2-1-3-7-10;/h1-8H2;1H','InChIKey=OBOBUDMMFXRNDO-UHFFFAOYSA-N','Cl.ClCCCN1CCCCC1',NULL),
	(24831,0,0,'1653-64-1','Consistent with Molecular Formula','C9H12ClNO2',201.6523,'3,4-Methylenedioxyphenethylamine hydrochloride\n3,4-(Methylenedioxy)phenylethylamine hydrochloride\n2-(3,4-Methylenedioxyphenyl)ethylamine hydrochloride\n3,4-Methylenedioxy-.beta.-phenylethylamine hydrochloride\nWLN: T56 BO DO CHJ G2Z &GH\n1,3-Benzodioxole-5-ethanamine, hydrochloride\nPhenethylamine, 3,4-(methylenedioxy)-, hydrochloride','BB84EC62B04B407A-FICuS-01-6B','BB84EC62B04B407A-FICTS-01-4A','BB784B878FC69934-uuuuu-01-1E','InChI=1S/C9H11NO2.ClH/c10-4-3-7-1-2-8-9(5-7)12-6-11-8;/h1-2,5H,3-4,6,10H2;1H','InChIKey=NDYXFQODWGEGNU-UHFFFAOYSA-N','Cl.NCCc1ccc2c(c1)OCO2',NULL),
	(24832,1,0,NULL,'Consistent with Molecular Formula','C9H16N2O3',200.237,NULL,'759D0553E663426A-FICuS-01-3E','759D0553E663426A-FICTS-01-1D','759D0553E663426A-uuuuu-01-ED','InChI=1S/C9H16N2O3/c10-8(12)7(9(13)14)11-5-3-1-2-4-6-11/h7H,1-6H2,(H2,10,12)(H,13,14)','InChIKey=YGZIDGRLGRZNIS-UHFFFAOYSA-N','NC(=O)C(C(=O)O)N1CCCCCC1','1'),
	(24833,1,0,'1638-63-7','Consistent with Molecular Formula','C10H9ClO3',212.6323,'O-ACETYLMANDELIC CHLORIDE\nO-ACETYLMANDELIC CHLORIDE','F92227D2201A2D7B-FICuS-01-4C','F92227D2201A2D7B-FICTS-01-2B','F92227D2201A2D7B-uuuuu-01-FB','InChI=1S/C10H9ClO3/c1-7(12)14-9(10(11)13)8-5-3-2-4-6-8/h2-6,9H,1H3','InChIKey=BERNQQVIUAZUHY-UHFFFAOYSA-N','CC(=O)OC(C(=O)Cl)c1ccccc1','1'),
	(24834,0,0,NULL,'Consistent with Molecular Formula','C10H17N5O2S',271.3366,NULL,'8ADEC2D86D7EEB27-FICuS-01-A0','5F63B8F856C2F254-FICTS-01-43','8ADEC2D86D7EEB27-uuuuu-01-4F','InChI=1S/C10H17N5O2S/c1-5(2)12-9(18)13-6-7(11)14(3)10(17)15(4)8(6)16/h5H,11H2,1-4H3,(H2,12,13,18)','InChIKey=AZYKWGPVINWKQK-UHFFFAOYSA-N','CC(C)NC(=S)Nc1c(N)n(C)c(=O)n(C)c1=O',NULL),
	(24835,1,0,'5472-50-4','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'1D9E118370B33E09-FICuS-01-44','1D9E118370B33E09-FICTS-01-23','1D9E118370B33E09-uuuuu-01-F3','InChI=1S/C10H21NO/c1-3-5-6-7-8-9(4-2)10(11)12/h9H,3-8H2,1-2H3,(H2,11,12)','InChIKey=SZCKSNPRMHFNIV-UHFFFAOYSA-N','CCCCCCC(CC)C(N)=O','1'),
	(24836,0,1,'13189-09-8','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'AC8EE1C508CF2AA9-FICuS-01-94','AC8EE1C508CF2AA9-FICTS-01-73','4B6A56E191D4885E-uuuuu-01-10','InChI=1S/C11H13NO4/c1-15-11(16-2)8-5-9-3-6-10(7-4-9)12(13)14/h3-8,11H,1-2H3/b8-5+','InChIKey=VDHKGYLYSYUPHZ-VMPITWQZSA-N','COC(/C=C/c1ccc([N+](=O)[O-])cc1)OC','1'),
	(24837,0,0,'54883-78-2','Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'E63BE8FAD35DA894-FICuS-01-91','E63BE8FAD35DA894-FICTS-01-70','E63BE8FAD35DA894-uuuuu-01-40','InChI=1S/C12H10N4/c13-9-6-7-12-11(8-9)14-15-16(12)10-4-2-1-3-5-10/h1-8H,13H2','InChIKey=AASWUWVVKDFAMD-UHFFFAOYSA-N','Nc1ccc2c(c1)nnn2-c1ccccc1',NULL),
	(24838,0,0,'773-99-9','Consistent with Molecular Formula','C12H12O',172.2262,'1-Naphthaleneethanol','D49018D3D4A54C1F-FICuS-01-64','D49018D3D4A54C1F-FICTS-01-43','D49018D3D4A54C1F-uuuuu-01-13','InChI=1S/C12H12O/c13-9-8-11-6-3-5-10-4-1-2-7-12(10)11/h1-7,13H,8-9H2','InChIKey=RXWNCMHRJCOWDK-UHFFFAOYSA-N','OCCc1cccc2ccccc12',NULL),
	(24839,0,0,'5472-51-5','Consistent with Molecular Formula','C12H24IN',309.2328,NULL,'237761760387252C-FICuS-01-1C','237761760387252C-FICTS-01-FB','1BA660DB0EEF4974-uuuuu-01-24','InChI=1S/C12H24N.HI/c1-2-6-10-13(9-5-1)11-7-3-4-8-12-13;/h1-12H2;1H/q+1;/p-1','InChIKey=GISONQPYBPCCCN-UHFFFAOYSA-M','C1CCC[N+]2(CC1)CCCCCC2.[I-]',NULL),
	(24840,0,0,'3627-62-1','Consistent with Molecular Formula','C13H16N2',200.2828,'PETHIDINE-INTERMEDIATE A\n1-Methyl-4-phenyl-4-piperidine carbonitrile\n4-Piperidinecarbonitrile, 1-methyl-4-phenyl-','4939A4961C2761F7-FICuS-01-45','4939A4961C2761F7-FICTS-01-24','4939A4961C2761F7-uuuuu-01-F4','InChI=1S/C13H16N2/c1-15-9-7-13(11-14,8-10-15)12-5-3-2-4-6-12/h2-6H,7-10H2,1H3','InChIKey=ZLFQTZYFXYOGLS-UHFFFAOYSA-N','CN1CCC(C#N)(c2ccccc2)CC1',NULL),
	(24841,0,0,NULL,'Consistent with Molecular Formula','C13H21N5O2S',311.4012,NULL,'CB6FB7C11D24B389-FICuS-01-76','9C8540198E456288-FICTS-01-1B','CB6FB7C11D24B389-uuuuu-01-25','InChI=1S/C13H21N5O2S/c1-17-10(14)9(11(19)18(2)13(17)20)16-12(21)15-8-6-4-3-5-7-8/h8H,3-7,14H2,1-2H3,(H2,15,16,21)','InChIKey=NKCLHVMXLTVIGI-UHFFFAOYSA-N','Cn1c(N)c(NC(=S)NC2CCCCC2)c(=O)n(C)c1=O',NULL),
	(24842,1,0,'68996-50-9','Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'3188AA1123F7CBB0-FICuS-01-58','3188AA1123F7CBB0-FICTS-01-37','3188AA1123F7CBB0-uuuuu-01-07','InChI=1S/C14H16N2O3/c1-3-14(9(2)10-7-5-4-6-8-10)11(17)15-13(19)16-12(14)18/h4-9H,3H2,1-2H3,(H2,15,16,17,18,19)','InChIKey=ZHQQSGBVXDOXAS-UHFFFAOYSA-N','CCC1(C(C)c2ccccc2)C(=O)NC(=O)NC1=O','1'),
	(24843,1,0,NULL,'Consistent with Molecular Formula','C14H29ClN2',260.8495,NULL,'80344ACACCD86DDA-FICuS-01-90','80344ACACCD86DDA-FICTS-01-6F','80C8ED2FF355B494-uuuuu-01-20','InChI=1S/C14H28N2.ClH/c1-14-8-4-2-7-11-16(14)13-12-15-9-5-3-6-10-15;/h14H,2-13H2,1H3;1H','InChIKey=RZZQGOXSPUZFFT-UHFFFAOYSA-N','CC1CCCCCN1CCN1CCCCC1.Cl','1'),
	(24844,0,0,'92326-19-7','Consistent with Molecular Formula','C14H28BrN2',304.2926,NULL,'D080F3E1495B131E-FICuS-01-50','D080F3E1495B131E-FICTS-01-2F','E3AD99CA1803DF8A-uuuuu-01-38','InChI=1S/C14H28N2.BrH/c1-3-7-15(8-4-1)11-13-16(14-12-15)9-5-2-6-10-16;/h1-14H2;1H/q+2;/p-1','InChIKey=PETUAHGMKUZKJE-UHFFFAOYSA-M','C1CC[N+]2(CC1)CC[N+]1(CCCCC1)CC2.[Br-]',NULL),
	(24845,0,0,'5398-17-4','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'085B1EAE73510B4C-FICuS-01-5B','085B1EAE73510B4C-FICTS-01-3A','085B1EAE73510B4C-uuuuu-01-0A','InChI=1S/C15H14O3/c1-18-13-8-6-11(7-9-13)10-12-4-2-3-5-14(12)15(16)17/h2-9H,10H2,1H3,(H,16,17)','InChIKey=JRGIOJQESXVHDO-UHFFFAOYSA-N','COc1ccc(Cc2ccccc2C(=O)O)cc1',NULL),
	(24846,1,0,'24460-48-8','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'4480E3739FEEF8E2-FICuS-01-77','4480E3739FEEF8E2-FICTS-01-56','4480E3739FEEF8E2-uuuuu-01-26','InChI=1S/C16H13NO3/c1-2-20-16(19)15(18)14(10-17)13-9-5-7-11-6-3-4-8-12(11)13/h3-9,14H,2H2,1H3','InChIKey=IOESGSLKJQUCQW-UHFFFAOYSA-N','CCOC(=O)C(=O)C(C#N)c1cccc2ccccc12','1'),
	(24847,0,0,'79025-11-9','Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'9A4846D81C5A37E6-FICuS-01-62','9A4846D81C5A37E6-FICTS-01-41','9AB4E13D23D7EEA8-uuuuu-01-36','InChI=1S/C16H23NO2.ClH/c1-4-15(18)16(8-10-17(2)11-9-16)13-6-5-7-14(12-13)19-3;/h5-7,12H,4,8-11H2,1-3H3;1H','InChIKey=WFLQEEJCHVALKN-UHFFFAOYSA-N','CCC(=O)C1(c2cccc(OC)c2)CCN(C)CC1.Cl',NULL),
	(24848,2,0,NULL,'Consistent with Molecular Formula','C17H28N2O4',324.4192,NULL,'820F24B53DB24FC3-FICuS-01-5F','820F24B53DB24FC3-FICTS-01-3E','820F24B53DB24FC3-uuuuu-01-0E','InChI=1S/C17H28N2O4/c1-5-19(6-2)11-15(16(22-4)12-21-3)23-17(20)13-7-9-14(18)10-8-13/h7-10,15-16H,5-6,11-12,18H2,1-4H3','InChIKey=LCUMRFCUJAIYHO-UHFFFAOYSA-N','CCN(CC)CC(OC(=O)c1ccc(N)cc1)C(COC)OC','1'),
	(24849,1,0,NULL,'Consistent with Molecular Formula','C19H24ClNO',317.8577,NULL,'B05D8E210EE143FB-FICuS-01-6C','B05D8E210EE143FB-FICTS-01-4B','B0A129C4316C9AB5-uuuuu-01-0A','InChI=1S/C19H23NO.ClH/c1-20-14-8-13-19(18(21)15-20,16-9-4-2-5-10-16)17-11-6-3-7-12-17;/h2-7,9-12,18,21H,8,13-15H2,1H3;1H','InChIKey=BLQAZAXAFYSYFL-UHFFFAOYSA-N','CN1CCCC(c2ccccc2)(c2ccccc2)C(O)C1.Cl','1'),
	(24850,1,0,'18468-56-9','Consistent with Molecular Formula','C19H29ClN2',320.9045,NULL,'D298AB59646E6A35-FICuS-01-63','D298AB59646E6A35-FICTS-01-42','D2640CBC5BE3B37B-uuuuu-01-2B','InChI=1S/C19H28N2.ClH/c1-21(2)15-9-14-19(16-20,17-10-5-3-6-11-17)18-12-7-4-8-13-18;/h3,5-6,10-11,18H,4,7-9,12-15H2,1-2H3;1H','InChIKey=JNEDGZIMZSBFFY-UHFFFAOYSA-N','CN(C)CCCC(C#N)(c1ccccc1)C1CCCCC1.Cl','1'),
	(24851,1,0,NULL,'Consistent with Molecular Formula','C20H11Cl3O',373.6653,'Anthrone, 2,10-dichloro-10-(p-chlorophenyl)-','61E15254486EF2DA-FICuS-01-58','61E15254486EF2DA-FICTS-01-37','61E15254486EF2DA-uuuuu-01-07','InChI=1S/C20H11Cl3O/c21-13-7-5-12(6-8-13)20(23)17-4-2-1-3-15(17)19(24)16-11-14(22)9-10-18(16)20/h1-11H','InChIKey=DSZYAQXOZQKZIZ-UHFFFAOYSA-N','O=C1c2ccccc2C(Cl)(c2ccc(Cl)cc2)c2ccc(Cl)cc21','1'),
	(24852,0,0,'6940-03-0','Consistent with Molecular Formula','C20H42BrN2',390.4692,NULL,'F2EEDAA958B9C95E-FICuS-01-A6','F2EEDAA958B9C95E-FICTS-01-85','C1C3B08209E105CA-uuuuu-01-04','InChI=1S/C20H42N2.BrH/c1-21(15-9-3-4-10-16-21)19-13-7-8-14-20-22(2)17-11-5-6-12-18-22;/h3-20H2,1-2H3;1H/q+2;/p-1','InChIKey=MCTCULXDGMODRS-UHFFFAOYSA-M','C[N+]1(CCCCCC[N+]2(C)CCCCCC2)CCCCCC1.[Br-]',NULL),
	(24853,0,0,'92533-93-2','Consistent with Molecular Formula','C21H21AsO3',396.3167,'ANTINEOPLASTIC-28358','376976069415EA44-FICuS-01-34','376976069415EA44-FICTS-01-13','376976069415EA44-uuuuu-01-E3','InChI=1S/C21H21AsO3/c1-23-19-10-4-7-16(13-19)22(17-8-5-11-20(14-17)24-2)18-9-6-12-21(15-18)25-3/h4-15H,1-3H3','InChIKey=CMJISGFPYXRNJJ-UHFFFAOYSA-N','COc1cccc([As](c2cccc(OC)c2)c2cccc(OC)c2)c1',NULL),
	(24854,0,0,NULL,'Consistent with Molecular Formula','C22H38BrN2',410.4596,NULL,'3358F063A818D8AE-FICuS-01-5D','3358F063A818D8AE-FICTS-01-3C','00759A48F940143A-uuuuu-01-E4','InChI=1S/C22H38N2.BrH/c1-23(15-7-3-4-8-16-23)19-21-11-13-22(14-12-21)20-24(2)17-9-5-6-10-18-24;/h11-14H,3-10,15-20H2,1-2H3;1H/q+2;/p-1','InChIKey=ZSUXPFVHTPRSDD-UHFFFAOYSA-M','C[N+]1(Cc2ccc(C[N+]3(C)CCCCCC3)cc2)CCCCCC1.[Br-]',NULL),
	(24855,0,0,NULL,'Consistent with Molecular Formula','C23H22O4',362.4244,NULL,'ECAEEE7BCF6BC638-FICuS-01-BD','ECAEEE7BCF6BC638-FICTS-01-9C','ECAEEE7BCF6BC638-uuuuu-01-6C','InChI=1S/C23H22O4/c1-25-18-12-8-16(9-13-18)22(17-10-14-19(26-2)15-11-17)20-6-4-5-7-21(20)23(24)27-3/h4-15,22H,1-3H3','InChIKey=MCYZDOJWNUBFBW-UHFFFAOYSA-N','COC(=O)c1ccccc1C(c1ccc(OC)cc1)c1ccc(OC)cc1',NULL),
	(24856,0,0,NULL,'Consistent with Molecular Formula','C24H32ClNO3',417.9747,NULL,'93F8BA14EE7042B6-FICuS-01-68','93F8BA14EE7042B6-FICTS-01-47','93041DF1D1FD9BF8-uuuuu-01-2A','InChI=1S/C24H31NO3.ClH/c26-23(28-20-19-25-17-11-3-1-2-4-12-18-25)24(27,21-13-7-5-8-14-21)22-15-9-6-10-16-22;/h5-10,13-16,27H,1-4,11-12,17-20H2;1H','InChIKey=YDFKMDIYJISSRT-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCCCCCC1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(24857,0,0,'5472-53-7','Consistent with Molecular Formula','C24H50BrN2',446.5764,NULL,'F7FEEA61009B692D-FICuS-01-7C','F7FEEA61009B692D-FICTS-01-5B','C4D3804A51C3A5B9-uuuuu-01-0E','InChI=1S/C24H50N2.BrH/c1-25(21-15-9-10-16-22-25)19-13-7-5-3-4-6-8-14-20-26(2)23-17-11-12-18-24-26;/h3-24H2,1-2H3;1H/q+2;/p-1','InChIKey=DMPHBLNUEYHKMP-UHFFFAOYSA-M','C[N+]1(CCCCCCCCCC[N+]2(C)CCCCCC2)CCCCCC1.[Br-]',NULL),
	(24858,2,0,NULL,'Consistent with Molecular Formula','C25H33Br2NO',523.3498,NULL,'0E5BA05016F15794-FICuS-01-40','0E5BA05016F15794-FICTS-01-1F','E19F7E76E762FE29-uuuuu-01-2E','InChI=1S/C25H32BrNO.BrH/c1-20(19-27-17-11-3-4-12-18-27)25(24(28)21(2)26,22-13-7-5-8-14-22)23-15-9-6-10-16-23;/h5-10,13-16,20-21H,3-4,11-12,17-19H2,1-2H3;1H','InChIKey=NJBIPQSKIGZPKQ-UHFFFAOYSA-N','Br.CC(Br)C(=O)C(c1ccccc1)(c1ccccc1)C(C)CN1CCCCCC1','1'),
	(24859,1,0,NULL,'Consistent with Molecular Formula','C26H18O4',394.4258,NULL,'BD50BC44C191EB8D-FICuS-01-80','BD50BC44C191EB8D-FICTS-01-5F','BD50BC44C191EB8D-uuuuu-01-2F','InChI=1S/C26H18O4/c27-20-14-10-18(11-15-20)26(24-9-5-4-8-23(24)25(28)30-26)19-12-16-22(17-13-19)29-21-6-2-1-3-7-21/h1-17,27H','InChIKey=QVDQJONPCKERPN-UHFFFAOYSA-N','O=C1OC(c2ccc(O)cc2)(c2ccc(Oc3ccccc3)cc2)c2ccccc21','1'),
	(24860,2,0,NULL,'Consistent with Molecular Formula','C26H20O6',428.4404,NULL,'2B70D2CB7D4B3859-FICuS-01-67','2B70D2CB7D4B3859-FICTS-01-46','2B70D2CB7D4B3859-uuuuu-01-16','InChI=1S/C26H20O6/c1-15(27)30-19-10-8-18(9-11-19)25-21-6-4-5-7-23(21)26(25,32-17(3)29)24-14-20(31-16(2)28)12-13-22(24)25/h4-14H,1-3H3','InChIKey=VYVDPFREHHCGMM-UHFFFAOYSA-N','CC(=O)Oc1ccc(C23c4ccccc4C2(OC(C)=O)c2cc(OC(C)=O)ccc23)cc1','1'),
	(24861,0,0,'5472-54-8','Consistent with Molecular Formula','C7H7ClN4O2',214.6109,NULL,'33D2450BDDDC1C12-FICuS-01-64','33D2450BDDDC1C12-FICTS-01-43','33D2450BDDDC1C12-uuuuu-01-13','InChI=1S/C7H7ClN4O2/c1-11-3-4(9-6(11)8)10-7(14)12(2)5(3)13/h1-2H3,(H,10,14)','InChIKey=UZAPHHLSSDBWMB-UHFFFAOYSA-N','Cn1c(=O)[nH]c2nc(Cl)n(C)c2c1=O',NULL),
	(24862,0,0,NULL,'Consistent with Molecular Formula','C27H20O3',392.4532,NULL,'6A0365D4ECF299B4-FICuS-01-6C','6A0365D4ECF299B4-FICTS-01-4B','6A0365D4ECF299B4-uuuuu-01-1B','InChI=1S/C27H20O3/c1-30-21-16-12-19(13-17-21)27(18-10-14-20(28)15-11-18)24-8-4-2-6-22(24)26(29)23-7-3-5-9-25(23)27/h2-17,28H,1H3','InChIKey=RYASEUSDDWWSFO-UHFFFAOYSA-N','COc1ccc(C2(c3ccc(O)cc3)c3ccccc3C(=O)c3ccccc32)cc1',NULL),
	(24863,0,0,NULL,'Consistent with Molecular Formula','C34H28O2',468.594,NULL,'C86EA9C40966F7EE-FICuS-01-8A','C86EA9C40966F7EE-FICTS-01-69','C86EA9C40966F7EE-uuuuu-01-39','InChI=1S/C34H28O2/c1-35-28-23-21-27(22-24-28)34(36-2)31-19-11-9-17-29(31)33(25-13-5-3-6-14-25,26-15-7-4-8-16-26)30-18-10-12-20-32(30)34/h3-24H,1-2H3','InChIKey=YDIYYMFRJYLYTK-UHFFFAOYSA-N','COc1ccc(C2(OC)c3ccccc3C(c3ccccc3)(c3ccccc3)c3ccccc32)cc1',NULL),
	(24864,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O',166.1822,NULL,'85373143B96FBBC1-FICuS-01-58','85373143B96FBBC1-FICTS-01-37','85373143B96FBBC1-uuuuu-01-07','InChI=1S/C7H10N4O/c1-10-4-9-6-5(10)3-8-7(12)11(6)2/h4H,3H2,1-2H3,(H,8,12)','InChIKey=NPEIHQNAMLQBND-UHFFFAOYSA-N','CN1C(=O)NCc2c1ncn2C',NULL),
	(24865,0,0,'19968-85-5','Consistent with Molecular Formula','C7H16ClNO',165.6625,NULL,'44CEB93F2BF63461-FICuS-01-69','44CEB93F2BF63461-FICTS-01-48','44321EDA147BED2F-uuuuu-01-1D','InChI=1S/C7H15NO.ClH/c8-6-7(9)4-2-1-3-5-7;/h9H,1-6,8H2;1H','InChIKey=DXIAEURKHWGAFH-UHFFFAOYSA-N','Cl.NCC1(O)CCCCC1',NULL),
	(24866,0,0,NULL,'Consistent with Molecular Formula','C8H13N5O2S',243.283,NULL,'6150C50036502C8D-FICuS-01-2A','CF296AA2B29D320D-FICTS-01-4E','6150C50036502C8D-uuuuu-01-D9','InChI=1S/C8H13N5O2S/c1-3(2)10-8(16)11-4-5(9)12-7(15)13-6(4)14/h3H,1-2H3,(H2,10,11,16)(H4,9,12,13,14,15)','InChIKey=BCXNVNNOYZUJRL-UHFFFAOYSA-N','CC(C)NC(=S)Nc1c(N)[nH]c(=O)[nH]c1=O',NULL),
	(24867,0,0,'16450-38-7','Consistent with Molecular Formula','C8H16BrN',206.1251,NULL,'F33205E0906E5111-FICuS-01-2B','F33205E0906E5111-FICTS-01-0A','3E7F2F89C2E20B44-uuuuu-01-1A','InChI=1S/C8H16N.BrH/c1-2-6-9(5-1)7-3-4-8-9;/h1-8H2;1H/q+1;/p-1','InChIKey=PQTWYBSYKLXZME-UHFFFAOYSA-M','C1CC[N+]2(C1)CCCC2.[Br-]',NULL),
	(24868,0,0,NULL,'Consistent with Molecular Formula','C8H16ClN',161.6741,NULL,'7659850E88B6AC5E-FICuS-01-6A','7659850E88B6AC5E-FICTS-01-49','542CD6A4142486F8-uuuuu-01-FA','InChI=1S/C8H16N.ClH/c1-2-5-9(6-3-1)7-4-8-9;/h1-8H2;1H/q+1;/p-1','InChIKey=XWEJOZPKHPOUKN-UHFFFAOYSA-M','C1CC[N+]2(CC1)CCC2.[Cl-]',NULL),
	(24869,0,0,'5472-55-9','Consistent with Molecular Formula','C9H14N4O3S',258.2946,NULL,'7F6EEB332B9894E8-FICuS-01-7B','7F6EEB332B9894E8-FICTS-01-5A','7F6EEB332B9894E8-uuuuu-01-2A','InChI=1S/C9H14N4O3S/c1-4-10-8(17)11-5-6(14)12(2)9(16)13(3)7(5)15/h5H,4H2,1-3H3,(H2,10,11,17)','InChIKey=QVLLTSAUCQZTQT-UHFFFAOYSA-N','CCNC(=S)NC1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(24870,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O3S',270.3056,NULL,'57CFB88601D476C7-FICuS-01-64','57CFB88601D476C7-FICTS-01-43','57CFB88601D476C7-uuuuu-01-13','InChI=1S/C10H14N4O3S/c1-12-7-6(11-9(12)18-5-4-15)8(16)14(3)10(17)13(7)2/h15H,4-5H2,1-3H3','InChIKey=MDEPBWDZHDIUPA-UHFFFAOYSA-N','Cn1c(=O)c2nc(SCCO)n(C)c2n(C)c1=O',NULL),
	(24871,0,0,'50868-75-2','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'43F5F984D3D6874D-FICuS-01-6C','43F5F984D3D6874D-FICTS-01-4B','43F5F984D3D6874D-uuuuu-01-1B','InChI=1S/C10H13NO2/c1-7-4-5-9(13-3)6-10(7)11-8(2)12/h4-6H,1-3H3,(H,11,12)','InChIKey=VKLYSIQGYYNIHS-UHFFFAOYSA-N','COc1ccc(C)c(NC(C)=O)c1',NULL),
	(24872,0,0,'5472-56-0','Consistent with Molecular Formula','C10H15N5O2S',269.3208,NULL,'E535BA6D6E736BA6-FICuS-01-7A','229679D19D9AB10E-FICTS-01-3D','E535BA6D6E736BA6-uuuuu-01-29','InChI=1S/C10H15N5O2S/c1-4-5-12-9(18)13-6-7(11)14(2)10(17)15(3)8(6)16/h4H,1,5,11H2,2-3H3,(H2,12,13,18)','InChIKey=VKGNWQBGGWPETD-UHFFFAOYSA-N','C=CCNC(=S)Nc1c(N)n(C)c(=O)n(C)c1=O',NULL),
	(24873,1,0,'5472-57-1','Consistent with Molecular Formula','C10H20BrN',234.1787,NULL,'CBEEDEC7D099F12A-FICuS-01-A9','CBEEDEC7D099F12A-FICTS-01-88','06A3F4AE8215AB7F-uuuuu-01-20','InChI=1S/C10H20N.BrH/c1-10-6-2-3-7-11(10)8-4-5-9-11;/h10H,2-9H2,1H3;1H/q+1;/p-1','InChIKey=ZXOVITLAIDXWNF-UHFFFAOYSA-M','CC1CCCC[N+]12CCCC2.[Br-]','1'),
	(24874,0,0,'91242-61-4','Consistent with Molecular Formula','C11H22BrN',248.2055,NULL,'AA619D6446558488-FICuS-01-47','AA619D6446558488-FICTS-01-26','672CB70D14D9DEDD-uuuuu-01-38','InChI=1S/C11H22N.BrH/c1-2-5-9-12(8-4-1)10-6-3-7-11-12;/h1-11H2;1H/q+1;/p-1','InChIKey=ADTCDPCEZQOWKC-UHFFFAOYSA-M','C1CCC[N+]2(CC1)CCCCC2.[Br-]',NULL),
	(24875,0,0,NULL,'Consistent with Molecular Formula','C11H22BrN',248.2055,NULL,'8C6ED3849F5E78C5-FICuS-01-80','8C6ED3849F5E78C5-FICTS-01-5F','4123F9EDCDD22290-uuuuu-01-12','InChI=1S/C11H22N.BrH/c1-2-4-8-12(9-5-3-1)10-6-7-11-12;/h1-11H2;1H/q+1;/p-1','InChIKey=ZZFOERVEXAHIKA-UHFFFAOYSA-M','C1CCC[N+]2(CCC1)CCCC2.[Br-]',NULL),
	(24876,1,0,NULL,'Consistent with Molecular Formula','C11H22BrN',248.2055,NULL,'D6D131111463822A-FICuS-01-27','D6D131111463822A-FICTS-01-06','1B9C1B7846EFD87F-uuuuu-01-35','InChI=1S/C11H22N.BrH/c1-11-7-3-2-4-8-12(11)9-5-6-10-12;/h11H,2-10H2,1H3;1H/q+1;/p-1','InChIKey=PQYXQCRIVBMNIC-UHFFFAOYSA-M','CC1CCCCC[N+]12CCCC2.[Br-]','1'),
	(24877,0,0,NULL,'Consistent with Molecular Formula','C11H22BrN',248.2055,NULL,'431BB9823BC06F75-FICuS-01-56','431BB9823BC06F75-FICTS-01-35','8E5693EB694C3520-uuuuu-01-01','InChI=1S/C11H22N.BrH/c1-11-5-9-12(10-6-11)7-3-2-4-8-12;/h11H,2-10H2,1H3;1H/q+1;/p-1','InChIKey=OCVPZUNSYMHPPA-UHFFFAOYSA-M','CC1CC[N+]2(CCCCC2)CC1.[Br-]',NULL),
	(24878,1,0,NULL,'Consistent with Molecular Formula','C12H24BrN',262.2323,NULL,'01ABD18CCD50BBD6-FICuS-01-85','01ABD18CCD50BBD6-FICTS-01-64','CCE6FBE59FDCE183-uuuuu-01-60','InChI=1S/C12H24N.BrH/c1-12-6-5-10-13(11-7-12)8-3-2-4-9-13;/h12H,2-11H2,1H3;1H/q+1;/p-1','InChIKey=AOKRGXJMDMNUPH-UHFFFAOYSA-M','CC1CCC[N+]2(CCCCC2)CC1.[Br-]','1'),
	(24879,0,0,NULL,'Consistent with Molecular Formula','C12H24BrN',262.2323,NULL,'0704AD690C7D3E70-FICuS-01-53','0704AD690C7D3E70-FICTS-01-32','CA4987005EF16425-uuuuu-01-F8','InChI=1S/C12H24N.BrH/c1-2-5-9-13(10-6-3-1)11-7-4-8-12-13;/h1-12H2;1H/q+1;/p-1','InChIKey=HRHJUXPITYIXJK-UHFFFAOYSA-M','C1CCC[N+]2(CCC1)CCCCC2.[Br-]',NULL),
	(24880,0,0,'30098-65-8','Consistent with Molecular Formula','C12H24BrN2',276.239,NULL,'88F2530983903C79-FICuS-01-3A','88F2530983903C79-FICTS-01-19','BBDF3922D2C8F0ED-uuuuu-01-44','InChI=1S/C12H24N2.BrH/c1-2-6-13(5-1)9-11-14(12-10-13)7-3-4-8-14;/h1-12H2;1H/q+2;/p-1','InChIKey=PCZPETYBAANTRG-UHFFFAOYSA-M','C1CC[N+]2(C1)CC[N+]1(CCCC1)CC2.[Br-]',NULL),
	(24881,0,0,NULL,'Consistent with Molecular Formula','C12H26?BrN2',278.2548,NULL,'67573239B0033CE7-FICuS-01-38','67573239B0033CE7-FICTS-01-17','67573239B0033CE7-uuuuu-01-E7','InChI=1S/C12H26N2.BrH/c1-13(7-3-4-8-13)11-12-14(2)9-5-6-10-14;/h3-12H2,1-2H3;1H/q+2;/p-1','InChIKey=SMPSUJCPMMZZEE-UHFFFAOYSA-M','*.C[N+]1(CC[N+]2(C)CCCC2)CCCC1.[Br-]',NULL),
	(24882,0,0,NULL,'Consistent with Molecular Formula','C13H28BrN2O',308.281,NULL,'6CF497F8114A5A99-FICuS-01-67','6CF497F8114A5A99-FICTS-01-46','5FD9FDD34012960D-uuuuu-01-19','InChI=1S/C13H28N2O.BrH/c1-14(6-4-3-5-7-14)8-9-15(2)10-12-16-13-11-15;/h3-13H2,1-2H3;1H/q+2;/p-1','InChIKey=UGDSPHDNJIWIFO-UHFFFAOYSA-M','C[N+]1(CC[N+]2(C)CCOCC2)CCCCC1.[Br-]',NULL),
	(24883,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2S',302.3502,NULL,'2E07ECB22BC7EA04-FICuS-01-79','2E07ECB22BC7EA04-FICTS-01-58','2E07ECB22BC7EA04-uuuuu-01-28','InChI=1S/C14H14N4O2S/c1-17-11(19)10-12(18(2)14(17)20)21-13(16-10)15-8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,15,16)','InChIKey=SQLHMVJHKRXZLY-UHFFFAOYSA-N','Cn1c(=O)c2nc(NCc3ccccc3)sc2n(C)c1=O',NULL),
	(24884,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3S',292.352,NULL,'D42FECF594B4836A-FICuS-01-7F','D42FECF594B4836A-FICTS-01-5E','D42FECF594B4836A-uuuuu-01-2E','InChI=1S/C14H16N2O3S/c1-19-9-14(8-7-10-5-3-2-4-6-10)11(17)15-13(20)16-12(14)18/h2-6H,7-9H2,1H3,(H2,15,16,17,18,20)','InChIKey=QPPRHULUIYPRST-UHFFFAOYSA-N','COCC1(CCc2ccccc2)C(=O)NC(=S)NC1=O',NULL),
	(24885,0,0,NULL,'Consistent with Molecular Formula','C14H20N4O2S',308.3976,NULL,'028FF2493A1079FD-FICuS-01-5B','028FF2493A1079FD-FICTS-01-3A','028FF2493A1079FD-uuuuu-01-0A','InChI=1S/C14H20N4O2S/c1-17-11(19)10-12(18(2)14(17)20)21-13(16-10)15-8-9-6-4-3-5-7-9/h9H,3-8H2,1-2H3,(H,15,16)','InChIKey=RPFNTJJRMTYYQO-UHFFFAOYSA-N','Cn1c(=O)c2nc(NCC3CCCCC3)sc2n(C)c1=O',NULL),
	(24886,0,0,NULL,'Consistent with Molecular Formula','C14H28BrN2',304.2926,NULL,'D0EB17CA2B948152-FICuS-01-5F','D0EB17CA2B948152-FICTS-01-3E','E3C67DE17ACC4DC6-uuuuu-01-47','InChI=1S/C14H28N2.BrH/c1-2-8-15(7-1)11-5-6-12-16(14-13-15)9-3-4-10-16;/h1-14H2;1H/q+2;/p-1','InChIKey=DUOWWKCKQTYXMO-UHFFFAOYSA-M','C1CC[N+]2(C1)CCCC[N+]1(CCCC1)CC2.[Br-]',NULL),
	(24887,0,0,NULL,'Consistent with Molecular Formula','C14H28BrN2',304.2926,NULL,'865DE6AE836B854D-FICuS-01-77','865DE6AE836B854D-FICTS-01-56','B5708C85D23349D9-uuuuu-01-02','InChI=1S/C14H28N2.BrH/c1-2-7-15(8-3-1)11-6-12-16(14-13-15)9-4-5-10-16;/h1-14H2;1H/q+2;/p-1','InChIKey=UQVGCKLQVFAEGX-UHFFFAOYSA-M','C1CC[N+]2(CC1)CCC[N+]1(CCCC1)CC2.[Br-]',NULL),
	(24888,0,0,'5472-59-3','Consistent with Molecular Formula','C14H30BrN2',306.3084,NULL,'8A4310E902AB1914-FICuS-01-3A','8A4310E902AB1914-FICTS-01-19','B96E7AC253F3D580-uuuuu-01-1B','InChI=1S/C14H30N2.BrH/c1-15(9-5-3-6-10-15)13-14-16(2)11-7-4-8-12-16;/h3-14H2,1-2H3;1H/q+2;/p-1','InChIKey=MRCBGMJTELXWEB-UHFFFAOYSA-M','C[N+]1(CC[N+]2(C)CCCCC2)CCCCC1.[Br-]',NULL),
	(24889,0,0,NULL,'Consistent with Molecular Formula','C14H32BrN2',308.3242,NULL,'E994F0B0FD6B2CAD-FICuS-01-96','E994F0B0FD6B2CAD-FICTS-01-75','DAB99A9BAC33E039-uuuuu-01-36','InChI=1S/C14H32N2.BrH/c1-5-15(3,6-2)13-14-16(4)11-9-7-8-10-12-16;/h5-14H2,1-4H3;1H/q+2;/p-1','InChIKey=IHWHBYCQFXZQMU-UHFFFAOYSA-M','CC[N+](C)(CC)CC[N+]1(C)CCCCCC1.[Br-]',NULL),
	(24890,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O5',306.3176,NULL,'D3735B74F0F0FF0F-FICuS-01-78','D3735B74F0F0FF0F-FICTS-01-57','D3735B74F0F0FF0F-uuuuu-01-27','InChI=1S/C15H18N2O5/c1-2-21-10-15(12(18)16-14(20)17-13(15)19)8-9-22-11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3,(H2,16,17,18,19,20)','InChIKey=FCUDTDKOJGLXMW-UHFFFAOYSA-N','CCOCC1(CCOc2ccccc2)C(=O)NC(=O)NC1=O',NULL),
	(24891,0,0,'62988-37-8','Consistent with Molecular Formula','C15H21NO3',263.3358,'1-Propanone, 1-(4-hydroxy-3-methoxyphenyl)-3-(1-piperidinyl)-','C55909BB087F9396-FICuS-01-5A','C55909BB087F9396-FICTS-01-39','C55909BB087F9396-uuuuu-01-09','InChI=1S/C15H21NO3/c1-19-15-11-12(5-6-14(15)18)13(17)7-10-16-8-3-2-4-9-16/h5-6,11,18H,2-4,7-10H2,1H3','InChIKey=LIWWBRVKSGQBIL-UHFFFAOYSA-N','COc1cc(C(=O)CCN2CCCCC2)ccc1O',NULL),
	(24892,0,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'BEC1BAD072D3DB9D-FICuS-01-9C','BEC1BAD072D3DB9D-FICTS-01-7B','BEC1BAD072D3DB9D-uuuuu-01-4B','InChI=1S/C15H21NO4/c1-16-6-4-15(5-7-16,14(17)18)11-8-12(19-2)10-13(9-11)20-3/h8-10H,4-7H2,1-3H3,(H,17,18)','InChIKey=PQNASHYLWFXGRG-UHFFFAOYSA-N','COc1cc(OC)cc(C2(C(=O)O)CCN(C)CC2)c1',NULL),
	(24893,1,0,'5472-60-6','Consistent with Molecular Formula','C15H32BrN2',320.3352,NULL,'7C227AA1E14F4BAE-FICuS-01-7B','7C227AA1E14F4BAE-FICTS-01-5A','4F0F108AB017873A-uuuuu-01-FD','InChI=1S/C15H32N2.BrH/c1-4-16(5-2)11-13-17(14-12-16)9-6-7-15(3)8-10-17;/h15H,4-14H2,1-3H3;1H/q+2;/p-1','InChIKey=RVXVOXBDXWSCIX-UHFFFAOYSA-M','CC[N+]1(CC)CC[N+]2(CCCC(C)CC2)CC1.[Br-]','1'),
	(24894,0,0,'5471-60-3','Consistent with Molecular Formula','C16H27N3O2S',325.4682,NULL,'5E22A45D7698E28B-FICuS-01-62','5E22A45D7698E28B-FICTS-01-41','5E22A45D7698E28B-uuuuu-01-11','InChI=1S/C16H27N3O2S/c1-2-3-7-10-21-15(20)13-14(17)22-16(19-13)18-11-12-8-5-4-6-9-12/h12H,2-11,17H2,1H3,(H,18,19)','InChIKey=XZCMAHGHAQPBIH-UHFFFAOYSA-N','CCCCCOC(=O)c1nc(NCC2CCCCC2)sc1N',NULL),
	(24895,0,0,'5471-61-4','Consistent with Molecular Formula','C17H36BrN2',348.3888,NULL,'FF31B35D82C5049B-FICuS-01-66','FF31B35D82C5049B-FICTS-01-45','CC1CD976D39DC80F-uuuuu-01-3F','InChI=1S/C17H36N2.BrH/c1-18(12-7-3-4-8-13-18)16-11-17-19(2)14-9-5-6-10-15-19;/h3-17H2,1-2H3;1H/q+2;/p-1','InChIKey=AFONKUHXHUWHSL-UHFFFAOYSA-M','C[N+]1(CCC[N+]2(C)CCCCCC2)CCCCCC1.[Br-]',NULL),
	(24896,0,0,NULL,'Consistent with Molecular Formula','C18H38BrN2',362.4156,NULL,'FA6642858F852331-FICuS-01-41','FA6642858F852331-FICTS-01-20','C94B28AEDEDDEFA5-uuuuu-01-6A','InChI=1S/C18H38N2.BrH/c1-19(13-7-3-4-8-14-19)17-11-12-18-20(2)15-9-5-6-10-16-20;/h3-18H2,1-2H3;1H/q+2;/p-1','InChIKey=KNEMTFZPDULFLL-UHFFFAOYSA-M','C[N+]1(CCCC[N+]2(C)CCCCCC2)CCCCCC1.[Br-]',NULL),
	(24897,0,0,NULL,'Consistent with Molecular Formula','C19H38ClN',315.9689,NULL,'3F284F177C0FE3A5-FICuS-01-6A','3F284F177C0FE3A5-FICTS-01-49','3FD4E8F243823AEB-uuuuu-01-28','InChI=1S/C19H37N.ClH/c1-20(16-14-18-10-6-2-3-7-11-18)17-15-19-12-8-4-5-9-13-19;/h18-19H,2-17H2,1H3;1H','InChIKey=FRUXLROMDPGEGK-UHFFFAOYSA-N','CN(CCC1CCCCCC1)CCC1CCCCCC1.Cl',NULL),
	(24898,0,0,'5471-62-5','Consistent with Molecular Formula','C19H40BrN2',376.4424,NULL,'125A598C80EB3F84-FICuS-01-5D','125A598C80EB3F84-FICTS-01-3C','217733A7D1B3F310-uuuuu-01-E9','InChI=1S/C19H40N2.BrH/c1-20(14-8-3-4-9-15-20)18-12-7-13-19-21(2)16-10-5-6-11-17-21;/h3-19H2,1-2H3;1H/q+2;/p-1','InChIKey=JQNIYAKLFOBHSJ-UHFFFAOYSA-M','C[N+]1(CCCCC[N+]2(C)CCCCCC2)CCCCCC1.[Br-]',NULL),
	(24899,0,0,'5471-63-6','Consistent with Molecular Formula','C20H14O',270.33,NULL,'94FAB6D58707E82F-FICuS-01-77','94FAB6D58707E82F-FICTS-01-56','94FAB6D58707E82F-uuuuu-01-26','InChI=1S/C20H14O/c1-3-9-15(10-4-1)19-17-13-7-8-14-18(17)20(21-19)16-11-5-2-6-12-16/h1-14H','InChIKey=ZKSVYBRJSMBDMV-UHFFFAOYSA-N','c1ccc(-c2oc(-c3ccccc3)c3ccccc23)cc1',NULL),
	(24900,0,0,'5471-64-7','Consistent with Molecular Formula','C20H42?BrN2',390.4692,NULL,'584C9B268FBB1C66-FICuS-01-70','584C9B268FBB1C66-FICTS-01-4F','584C9B268FBB1C66-uuuuu-01-1F','InChI=1S/C20H42N2.BrH/c1-21(15-9-5-3-6-10-16-21)19-13-14-20-22(2)17-11-7-4-8-12-18-22;/h3-20H2,1-2H3;1H/q+2;/p-1','InChIKey=MFXAOHPXYRAHIV-UHFFFAOYSA-M','*.C[N+]1(CCCC[N+]2(C)CCCCCCC2)CCCCCCC1.[Br-]',NULL),
	(24901,0,0,'5471-65-8','Consistent with Molecular Formula','C21H44?BrN2',404.496,NULL,'A350EBDE1016C7E4-FICuS-01-6B','A350EBDE1016C7E4-FICTS-01-4A','A350EBDE1016C7E4-uuuuu-01-1A','InChI=1S/C21H44N2.BrH/c1-22(16-10-5-3-6-11-17-22)20-14-9-15-21-23(2)18-12-7-4-8-13-19-23;/h3-21H2,1-2H3;1H/q+2;/p-1','InChIKey=AUACNUPKOAKQBA-UHFFFAOYSA-M','*.C[N+]1(CCCCC[N+]2(C)CCCCCCC2)CCCCCCC1.[Br-]',NULL),
	(24902,1,0,'5472-43-5','Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'3E92D8DA0F20F617-FICuS-01-67','3E92D8DA0F20F617-FICTS-01-46','3E92D8DA0F20F617-uuuuu-01-16','InChI=1S/C22H20O4/c1-25-16-13-11-15(12-14-16)21(19-9-5-6-10-20(19)26-2)17-7-3-4-8-18(17)22(23)24/h3-14,21H,1-2H3,(H,23,24)','InChIKey=ZWGVQLGYUMKFFA-UHFFFAOYSA-N','COc1ccc(C(c2ccccc2OC)c2ccccc2C(=O)O)cc1','1'),
	(24903,0,0,'7148-12-1','Consistent with Molecular Formula','C22H46BrN2',418.5228,NULL,'8F7AFD653CB4EA58-FICuS-01-91','8F7AFD653CB4EA58-FICTS-01-70','BC57974E6DEC26CC-uuuuu-01-40','InChI=1S/C22H46N2.BrH/c1-23(19-13-7-8-14-20-23)17-11-5-3-4-6-12-18-24(2)21-15-9-10-16-22-24;/h3-22H2,1-2H3;1H/q+2;/p-1','InChIKey=OYGJNZXRNRYJAL-UHFFFAOYSA-M','C[N+]1(CCCCCCCC[N+]2(C)CCCCCC2)CCCCCC1.[Br-]',NULL),
	(24904,0,0,'5472-45-7','Consistent with Molecular Formula','C26H54?BrN2',474.63,NULL,'0AC943A462A42D59-FICuS-01-51','0AC943A462A42D59-FICTS-01-30','0AC943A462A42D59-uuuuu-01-00','InChI=1S/C26H54N2.BrH/c1-27(23-17-11-7-12-18-24-27)21-15-9-5-3-4-6-10-16-22-28(2)25-19-13-8-14-20-26-28;/h3-26H2,1-2H3;1H/q+2;/p-1','InChIKey=PANPEYKLFWRCLK-UHFFFAOYSA-M','*.C[N+]1(CCCCCCCCCC[N+]2(C)CCCCCCC2)CCCCCCC1.[Br-]',NULL),
	(24905,0,0,NULL,'Consistent with Molecular Formula','C28H24O2',392.4964,NULL,'2F5794A2B8ED4CB5-FICuS-01-7C','2F5794A2B8ED4CB5-FICTS-01-5B','2F5794A2B8ED4CB5-uuuuu-01-2B','InChI=1S/C28H24O2/c1-29-24-15-11-22(12-16-24)28(23-13-17-25(30-2)18-14-23)26-9-5-3-7-20(26)19-21-8-4-6-10-27(21)28/h3-18H,19H2,1-2H3','InChIKey=NUCSNPFWRMMTSO-UHFFFAOYSA-N','COc1ccc(C2(c3ccc(OC)cc3)c3ccccc3Cc3ccccc32)cc1',NULL),
	(24906,0,0,'5472-41-3','Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'7CD913F5AEF4DF6E-FICuS-01-A2','F4B61E4E3EC1FBFF-FICTS-01-87','7CD913F5AEF4DF6E-uuuuu-01-51','InChI=1S/C5H5N5O/c6-3-2-1-7-10-4(2)9-5(11)8-3/h1H,(H4,6,7,8,9,10,11)','InChIKey=KTQYLKORCCNJTQ-UHFFFAOYSA-N','Nc1[nH]c(=O)nc2[nH]ncc12',NULL),
	(24907,4,0,'6741-90-8','Consistent with Molecular Formula','C31H24N4O7S',596.6132,'Inosine, 6-thio-, 2\',3\',5\'-tribenzoate\n9H-Purine-6-thiol, 9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-tribenzoate','2178DBC3AF175F05-FICuS-01-64','06EC9D0DC68574E6-FICTS-01-51','2178DBC3AF175F05-uuuuu-01-13','InChI=1S/C31H24N4O7S/c36-29(19-10-4-1-5-11-19)39-16-22-24(41-30(37)20-12-6-2-7-13-20)25(42-31(38)21-14-8-3-9-15-21)28(40-22)35-18-34-23-26(35)32-17-33-27(23)43/h1-15,17-18,22,24-25,28H,16H2,(H,32,33,43)','InChIKey=HCXWEAGLVGVNCO-UHFFFAOYSA-N','O=C(OCC1OC(n2cnc3c(=S)nc[nH]c32)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(24908,0,0,'5471-66-9','Consistent with Molecular Formula','C18H19N5O2',337.3804,NULL,'B9A93EB30CCB9B21-FICuS-01-7F','B9A93EB30CCB9B21-FICTS-01-5E','B9A93EB30CCB9B21-uuuuu-01-2E','InChI=1S/C18H19N5O2/c1-24-14-7-3-12(4-8-14)20-16-11-17(23-18(19)22-16)21-13-5-9-15(25-2)10-6-13/h3-11H,1-2H3,(H4,19,20,21,22,23)','InChIKey=YZFPMHUDHBHXRU-UHFFFAOYSA-N','COc1ccc(Nc2cc(Nc3ccc(OC)cc3)nc(N)n2)cc1',NULL),
	(24909,0,0,'5471-67-0','Consistent with Molecular Formula','C16H13Cl2N5',346.2182,NULL,'39DE7C9C7F5C802F-FICuS-01-87','39DE7C9C7F5C802F-FICTS-01-66','39DE7C9C7F5C802F-uuuuu-01-36','InChI=1S/C16H13Cl2N5/c17-10-1-5-12(6-2-10)20-14-9-15(23-16(19)22-14)21-13-7-3-11(18)4-8-13/h1-9H,(H4,19,20,21,22,23)','InChIKey=WWBMPSXRTRZHJM-UHFFFAOYSA-N','Nc1nc(Nc2ccc(Cl)cc2)cc(Nc2ccc(Cl)cc2)n1',NULL),
	(24910,0,0,'91241-38-2','Consistent with Molecular Formula','C11H11ClN4O',250.6871,NULL,'F4F58D13F9B2E7AB-FICuS-01-8E','F4F58D13F9B2E7AB-FICTS-01-6D','F4F58D13F9B2E7AB-uuuuu-01-3D','InChI=1S/C11H11ClN4O/c1-17-8-4-2-7(3-5-8)14-10-6-9(12)15-11(13)16-10/h2-6H,1H3,(H3,13,14,15,16)','InChIKey=BXMJFCPTYHVVNV-UHFFFAOYSA-N','COc1ccc(Nc2cc(Cl)nc(N)n2)cc1',NULL),
	(24911,0,0,'5734-64-5','Consistent with Molecular Formula','C5H6ClN3O',159.5749,'2-Pyrimidinamine, 4-chloro-6-methoxy-\nPyrimidine, 2-amino-4-chloro-6-methoxy-','DA496423BA1487F1-FICuS-01-56','DA496423BA1487F1-FICTS-01-35','DA496423BA1487F1-uuuuu-01-05','InChI=1S/C5H6ClN3O/c1-10-4-2-3(6)8-5(7)9-4/h2H,1H3,(H2,7,8,9)','InChIKey=VFEYBTFCBZMBAU-UHFFFAOYSA-N','COc1cc(Cl)nc(N)n1',NULL),
	(24912,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN6O',292.7273,NULL,'FEF9327F7C8C6998-FICuS-01-88','AEC9F596C50F9B18-FICTS-01-64','FEF9327F7C8C6998-uuuuu-01-37','InChI=1S/C12H13ClN6O/c1-2-15-10-9(11(20)17-12(14)16-10)19-18-8-5-3-7(13)4-6-8/h3-6H,2H2,1H3,(H4,14,15,16,17,20)','InChIKey=OAADSJOPKUREHC-UHFFFAOYSA-N','CCNc1[nH]c(N)nc(=O)c1/N=N/c1ccc(Cl)cc1',NULL),
	(24913,2,0,NULL,'Consistent with Molecular Formula','C9H13ClN4O',228.6809,NULL,'DE53ADBADA9330E4-FICuS-01-8D','DE53ADBADA9330E4-FICTS-01-6C','F660FA3C089DA484-uuuuu-01-1B','InChI=1S/C9H13ClN4O/c10-8-7(11)9(13-4-12-8)14-5-2-1-3-6(5)15/h4-6,15H,1-3,11H2,(H,12,13,14)/t5-,6+/m0/s1','InChIKey=UFNUMDHKUSSWTG-NTSWFWBYSA-N','Nc1c(Cl)ncnc1NC1CCCC1O','1'),
	(24914,0,1,'5471-68-1','Consistent with Molecular Formula','C3H4ClNO2',121.5231,NULL,'F8EA5428C0A78AF2-FICuS-01-7A','D34EAFB0C0EA88E4-FICTS-01-71','F8EA5428C0A78AF2-uuuuu-01-29','InChI=1S/C3H4ClNO2/c1-2(6)3(4)5-7/h7H,1H3','InChIKey=KCMDLQKACKNGMB-UHFFFAOYSA-N','CC(=O)/C(Cl)=N\\O','1'),
	(24915,0,0,'7147-88-8','Consistent with Molecular Formula','C16H16F2O6S2',406.4156,NULL,'4D9D840C292CB7A2-FICuS-01-67','4D9D840C292CB7A2-FICTS-01-46','4D9D840C292CB7A2-uuuuu-01-16','InChI=1S/C16H16F2O6S2/c17-13-3-7-15(8-4-13)25(19,20)23-11-1-2-12-24-26(21,22)16-9-5-14(18)6-10-16/h3-10H,1-2,11-12H2','InChIKey=PFGZKJOAFSXUKT-UHFFFAOYSA-N','O=S(=O)(OCCCCOS(=O)(=O)c1ccc(F)cc1)c1ccc(F)cc1',NULL),
	(24916,0,0,'6017-25-0','Consistent with Molecular Formula','C9H5ClN4',204.6183,NULL,'EAA5B4BDBB884DD4-FICuS-01-A3','EAA5B4BDBB884DD4-FICTS-01-82','EAA5B4BDBB884DD4-uuuuu-01-52','InChI=1S/C9H5ClN4/c10-8-3-1-2-4-9(8)14-13-7(5-11)6-12/h1-4,7H/b14-13+','InChIKey=ZRNJZQRMCMICTL-BUHFOSPRSA-N','N#CC(C#N)/N=N/c1ccccc1Cl',NULL),
	(24917,1,0,NULL,'Consistent with Molecular Formula','C10H8N4O3',232.1982,NULL,'FBED7CBB6B758A9D-FICuS-01-B0','44390C40C1551BB5-FICTS-01-19','FBED7CBB6B758A9D-uuuuu-01-5F','InChI=1S/C10H8N4O3/c11-5-8(9(12)15)14-13-7-4-2-1-3-6(7)10(16)17/h1-4,8H,(H2,12,15)(H,16,17)/b14-13+','InChIKey=UNDKEVCLMKXDGZ-BUHFOSPRSA-N','N#CC(/N=N/c1ccccc1C(=O)O)C(N)=O','1'),
	(24918,0,0,'5471-69-2','Consistent with Molecular Formula','C11H10N4',198.2268,NULL,'1136686BF32EB0A5-FICuS-01-50','1136686BF32EB0A5-FICTS-01-2F','1136686BF32EB0A5-uuuuu-01-FF','InChI=1S/C11H10N4/c1-8-3-4-9(2)11(5-8)15-14-10(6-12)7-13/h3-5,10H,1-2H3/b15-14+','InChIKey=KUVLTQSSNHTLGP-CCEZHUSRSA-N','Cc1ccc(C)c(/N=N/C(C#N)C#N)c1',NULL),
	(24919,0,0,'5471-70-5','Consistent with Molecular Formula','C11H10N4',198.2268,NULL,'57DFC844B3A42C53-FICuS-01-67','57DFC844B3A42C53-FICTS-01-46','57DFC844B3A42C53-uuuuu-01-16','InChI=1S/C11H10N4/c1-8-3-4-11(9(2)5-8)15-14-10(6-12)7-13/h3-5,10H,1-2H3/b15-14+','InChIKey=NMPKODKUXQPSNX-CCEZHUSRSA-N','Cc1ccc(/N=N/C(C#N)C#N)c(C)c1',NULL),
	(24920,0,0,'5471-71-6','Consistent with Molecular Formula','C9H5BrN4',249.0693,NULL,'5EBE70BD07742CA2-FICuS-01-6F','5EBE70BD07742CA2-FICTS-01-4E','5EBE70BD07742CA2-uuuuu-01-1E','InChI=1S/C9H5BrN4/c10-7-1-3-8(4-2-7)13-14-9(5-11)6-12/h1-4,9H/b14-13+','InChIKey=CIFOXOQVWXRACF-BUHFOSPRSA-N','N#CC(C#N)/N=N/c1ccc(Br)cc1',NULL),
	(24921,0,1,'5471-72-7','Consistent with Molecular Formula','C14H15N3',225.2926,NULL,'2DFD903341C9EB1E-FICuS-01-74','2DFD903341C9EB1E-FICTS-01-53','2DFD903341C9EB1E-uuuuu-01-23','InChI=1S/C14H15N3/c1-17(2)14-7-4-12(5-8-14)3-6-13-11-15-9-10-16-13/h3-11H,1-2H3','InChIKey=XSDKZBVEJBPEMZ-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2cnccn2)cc1','1'),
	(24922,0,0,'4002-71-5','Consistent with Molecular Formula','C9H4Cl2N4',239.0634,NULL,'379A99CC3F85C3BC-FICuS-01-84','379A99CC3F85C3BC-FICTS-01-63','379A99CC3F85C3BC-uuuuu-01-33','InChI=1S/C9H4Cl2N4/c10-6-1-2-9(8(11)3-6)15-14-7(4-12)5-13/h1-3,7H/b15-14+','InChIKey=UHTVBJXMVOXSBD-CCEZHUSRSA-N','N#CC(C#N)/N=N/c1ccc(Cl)cc1Cl',NULL),
	(24923,0,0,'5471-73-8','Consistent with Molecular Formula','C7H13ClOS2',212.7521,NULL,'078E0F2E7BEA1B62-FICuS-01-72','078E0F2E7BEA1B62-FICTS-01-51','078E0F2E7BEA1B62-uuuuu-01-21','InChI=1S/C7H13ClOS2/c1-2-7(9)11-6-5-10-4-3-8/h2-6H2,1H3','InChIKey=KSZOJDNCPSYTRO-UHFFFAOYSA-N','CCC(=O)SCCSCCCl',NULL),
	(24924,0,0,'90202-39-4','Consistent with Molecular Formula','C8H15ClOS2',226.7789,NULL,'0F57B82F5074F955-FICuS-01-54','0F57B82F5074F955-FICTS-01-33','0F57B82F5074F955-uuuuu-01-03','InChI=1S/C8H15ClOS2/c1-2-3-8(10)12-7-6-11-5-4-9/h2-7H2,1H3','InChIKey=CYENVVQYDFOQGM-UHFFFAOYSA-N','CCCC(=O)SCCSCCCl',NULL),
	(24925,0,0,'2170-13-0','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'2AD62F165205D04C-FICuS-01-4A','2AD62F165205D04C-FICTS-01-29','2AD62F165205D04C-uuuuu-01-F9','InChI=1S/C19H14O2/c20-19(17-9-5-2-6-10-17)21-18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14H','InChIKey=CINHWMYRCOGYIX-UHFFFAOYSA-N','O=C(Oc1ccc(-c2ccccc2)cc1)c1ccccc1',NULL),
	(24926,1,0,NULL,'Consistent with Molecular Formula','C20H13BrO3',381.2249,NULL,'CEA5C614372D65F2-FICuS-01-66','CEA5C614372D65F2-FICTS-01-45','CEA5C614372D65F2-uuuuu-01-15','InChI=1S/C20H13BrO3/c21-15-10-12-16(13-11-15)23-20(14-6-2-1-3-7-14)18-9-5-4-8-17(18)19(22)24-20/h1-13H','InChIKey=UHKDOMLVZWOWIM-UHFFFAOYSA-N','O=C1OC(Oc2ccc(Br)cc2)(c2ccccc2)c2ccccc21','1'),
	(24927,0,0,NULL,'Consistent with Molecular Formula','C20H13BrO3',381.2249,NULL,'7DCB65215D44C729-FICuS-01-5B','7DCB65215D44C729-FICTS-01-3A','7DCB65215D44C729-uuuuu-01-0A','InChI=1S/C20H13BrO3/c21-15-10-12-16(13-11-15)24-20(23)18-9-5-4-8-17(18)19(22)14-6-2-1-3-7-14/h1-13H','InChIKey=DNGHEXGQALUVGP-UHFFFAOYSA-N','O=C(Oc1ccc(Br)cc1)c1ccccc1C(=O)c1ccccc1',NULL),
	(24928,1,0,NULL,'Consistent with Molecular Formula','C20H14O2S',318.3894,NULL,'5C6AD54DFD8EE0CC-FICuS-01-A9','5C6AD54DFD8EE0CC-FICTS-01-88','5C6AD54DFD8EE0CC-uuuuu-01-58','InChI=1S/C20H14O2S/c21-19-17-13-7-8-14-18(17)20(22-19,15-9-3-1-4-10-15)23-16-11-5-2-6-12-16/h1-14H','InChIKey=QKMHFWUCQWHWJY-UHFFFAOYSA-N','O=C1OC(Sc2ccccc2)(c2ccccc2)c2ccccc21','1'),
	(24929,1,0,'5471-75-0','Consistent with Molecular Formula','C20H14O3',302.3288,NULL,'DA8004DBE9055BE3-FICuS-01-70','DA8004DBE9055BE3-FICTS-01-4F','DA8004DBE9055BE3-uuuuu-01-1F','InChI=1S/C20H14O3/c21-19-17-13-7-8-14-18(17)20(23-19,15-9-3-1-4-10-15)22-16-11-5-2-6-12-16/h1-14H','InChIKey=BXSVDIXBJXSAPS-UHFFFAOYSA-N','O=C1OC(Oc2ccccc2)(c2ccccc2)c2ccccc21','1'),
	(24930,1,0,NULL,'Consistent with Molecular Formula','C24H16O3',352.3886,NULL,'34C59960345615F1-FICuS-01-2D','34C59960345615F1-FICTS-01-0C','34C59960345615F1-uuuuu-01-DC','InChI=1S/C24H16O3/c25-23-21-12-6-7-13-22(21)24(27-23,19-10-2-1-3-11-19)26-20-15-14-17-8-4-5-9-18(17)16-20/h1-16H','InChIKey=BKLCPJRXUIWIBE-UHFFFAOYSA-N','O=C1OC(Oc2ccc3ccccc3c2)(c2ccccc2)c2ccccc21','1'),
	(24931,0,0,NULL,'Consistent with Molecular Formula','C24H16O3',352.3886,NULL,'45FC3B1F8E5328D3-FICuS-01-6B','45FC3B1F8E5328D3-FICTS-01-4A','45FC3B1F8E5328D3-uuuuu-01-1A','InChI=1S/C24H16O3/c25-23(18-9-2-1-3-10-18)21-12-6-7-13-22(21)24(26)27-20-15-14-17-8-4-5-11-19(17)16-20/h1-16H','InChIKey=IIULSTSLQMVCCN-UHFFFAOYSA-N','O=C(Oc1ccc2ccccc2c1)c1ccccc1C(=O)c1ccccc1',NULL),
	(24932,0,0,NULL,'Consistent with Molecular Formula','C24H16O3',352.3886,NULL,'BDF3C7935D039B83-FICuS-01-6E','BDF3C7935D039B83-FICTS-01-4D','BDF3C7935D039B83-uuuuu-01-1D','InChI=1S/C24H16O3/c25-23(18-10-2-1-3-11-18)20-14-6-7-15-21(20)24(26)27-22-16-8-12-17-9-4-5-13-19(17)22/h1-16H','InChIKey=KETXTACUVUIUHI-UHFFFAOYSA-N','O=C(Oc1cccc2ccccc12)c1ccccc1C(=O)c1ccccc1',NULL),
	(24933,0,0,NULL,'Consistent with Molecular Formula','C26H18O3',378.4264,NULL,'6CDE471030E79949-FICuS-01-53','6CDE471030E79949-FICTS-01-32','6CDE471030E79949-uuuuu-01-02','InChI=1S/C26H18O3/c27-25(20-13-5-2-6-14-20)22-16-7-8-17-23(22)26(28)29-24-18-10-9-15-21(24)19-11-3-1-4-12-19/h1-18H','InChIKey=SPFBXUALXOUOKX-UHFFFAOYSA-N','O=C(Oc1ccccc1-c1ccccc1)c1ccccc1C(=O)c1ccccc1',NULL),
	(24934,1,0,NULL,'Consistent with Molecular Formula','C26H18O3',378.4264,NULL,'3EC1D6BAF1E04934-FICuS-01-70','3EC1D6BAF1E04934-FICTS-01-4F','3EC1D6BAF1E04934-uuuuu-01-1F','InChI=1S/C26H18O3/c27-25-22-16-7-9-17-23(22)26(29-25,20-13-5-2-6-14-20)28-24-18-10-8-15-21(24)19-11-3-1-4-12-19/h1-18H','InChIKey=NVPLRYOGUIDATD-UHFFFAOYSA-N','O=C1OC(Oc2ccccc2-c2ccccc2)(c2ccccc2)c2ccccc21','1'),
	(24935,1,0,NULL,'Consistent with Molecular Formula','C26H18O3',378.4264,NULL,'5CF17CB0304315E2-FICuS-01-49','5CF17CB0304315E2-FICTS-01-28','5CF17CB0304315E2-uuuuu-01-F8','InChI=1S/C26H18O3/c27-25-23-13-7-8-14-24(23)26(29-25,21-11-5-2-6-12-21)28-22-17-15-20(16-18-22)19-9-3-1-4-10-19/h1-18H','InChIKey=RFROYPPMCIWDOF-UHFFFAOYSA-N','O=C1OC(Oc2ccc(-c3ccccc3)cc2)(c2ccccc2)c2ccccc21','1'),
	(24936,0,0,NULL,'Consistent with Molecular Formula','C26H18O3',378.4264,NULL,'3C7A325CADF3FB19-FICuS-01-82','3C7A325CADF3FB19-FICTS-01-61','3C7A325CADF3FB19-uuuuu-01-31','InChI=1S/C26H18O3/c27-25(21-11-5-2-6-12-21)23-13-7-8-14-24(23)26(28)29-22-17-15-20(16-18-22)19-9-3-1-4-10-19/h1-18H','InChIKey=GRODFAUJWFUGPN-UHFFFAOYSA-N','O=C(Oc1ccc(-c2ccccc2)cc1)c1ccccc1C(=O)c1ccccc1',NULL),
	(24937,0,0,'5818-15-5','Consistent with Molecular Formula','C3H8N2O',88.109,'Propanoic acid, hydrazide','1828D8982AA0ECB0-FICuS-01-65','1828D8982AA0ECB0-FICTS-01-44','1828D8982AA0ECB0-uuuuu-01-14','InChI=1S/C3H8N2O/c1-2-3(6)5-4/h2,4H2,1H3,(H,5,6)','InChIKey=DXGIRFAFSFKYCF-UHFFFAOYSA-N','CCC(=O)NN',NULL),
	(24938,0,0,'5471-76-1','Consistent with Molecular Formula','C6H7Cl2NO',180.0334,'2-Amino-4-chlorophenol hydrochloride\nPhenol, 2-amino-4-chloro-, hydrochloride','1520731DCD7D1545-FICuS-01-3F','1520731DCD7D1545-FICTS-01-1E','15DCD4F8F2F0CC0B-uuuuu-01-3F','InChI=1S/C6H6ClNO.ClH/c7-4-1-2-6(9)5(8)3-4;/h1-3,9H,8H2;1H','InChIKey=SYIVFRRXIIRPAO-UHFFFAOYSA-N','Cl.Nc1cc(Cl)ccc1O',NULL),
	(24939,0,0,'6334-18-5','Consistent with Molecular Formula','C7H4Cl2O',175.014,'2,3-Dichlorobenzaldehyde\nBenzaldehyde, 2,3-dichloro-','18E6B485C5DA70F3-FICuS-01-6B','18E6B485C5DA70F3-FICTS-01-4A','18E6B485C5DA70F3-uuuuu-01-1A','InChI=1S/C7H4Cl2O/c8-6-3-1-2-5(4-10)7(6)9/h1-4H','InChIKey=LLMLNAVBOAMOEE-UHFFFAOYSA-N','O=Cc1cccc(Cl)c1Cl',NULL),
	(24940,0,0,'7147-89-9','Consistent with Molecular Formula','C7H6ClNO3',187.5823,'m-Cresol, 4-chloro-6-nitro-\nPhenol, 4-chloro-5-methyl-2-nitro-','A6E1903709851B42-FICuS-01-36','A6E1903709851B42-FICTS-01-15','A6E1903709851B42-uuuuu-01-E5','InChI=1S/C7H6ClNO3/c1-4-2-7(10)6(9(11)12)3-5(4)8/h2-3,10H,1H3','InChIKey=JBMGJOKJUYGIJH-UHFFFAOYSA-N','Cc1cc(O)c([N+](=O)[O-])cc1Cl',NULL),
	(24941,0,0,'5471-77-2','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'96104D5D6CCC9582-FICuS-01-5F','96104D5D6CCC9582-FICTS-01-3E','96104D5D6CCC9582-uuuuu-01-0E','InChI=1S/C7H12O4/c1-4-11-6(10)7(2,3)5(8)9/h4H2,1-3H3,(H,8,9)','InChIKey=WDWFSABLPAHCPF-UHFFFAOYSA-N','CCOC(=O)C(C)(C)C(=O)O',NULL),
	(24942,0,0,'5471-78-3','Consistent with Molecular Formula','C8H6INO4',307.0442,NULL,'76864CB8C9F36153-FICuS-01-57','76864CB8C9F36153-FICTS-01-36','76864CB8C9F36153-uuuuu-01-06','InChI=1S/C8H6INO4/c1-14-8(11)7-5(9)3-2-4-6(7)10(12)13/h2-4H,1H3','InChIKey=MQGSUXFZAANPQE-UHFFFAOYSA-N','COC(=O)c1c(I)cccc1[N+](=O)[O-]',NULL),
	(24943,0,0,'2621-62-7','Consistent with Molecular Formula','C8H7Cl2NO',204.0554,'2\',5\'-Dichloroacetanilide\nAcetanilide, 2\',5\'-dichloro-\nAcetamide, N-(2,5-dichlorophenyl)-','7005B68DED03EFDE-FICuS-01-87','7005B68DED03EFDE-FICTS-01-66','7005B68DED03EFDE-uuuuu-01-36','InChI=1S/C8H7Cl2NO/c1-5(12)11-8-4-6(9)2-3-7(8)10/h2-4H,1H3,(H,11,12)','InChIKey=ICZFWTSENFTULW-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(24944,0,0,'3113-71-1','Consistent with Molecular Formula','C8H7NO4',181.1476,'4-Nitro-m-toluic acid\nm-Toluic acid, 4-nitro-\n3-Methyl-4-nitrobenzoic acid\nBenzoic acid, 3-methyl-4-nitro-','7A77E118A4294D4B-FICuS-01-5A','7A77E118A4294D4B-FICTS-01-39','7A77E118A4294D4B-uuuuu-01-09','InChI=1S/C8H7NO4/c1-5-4-6(8(10)11)2-3-7(5)9(12)13/h2-4H,1H3,(H,10,11)','InChIKey=XDTTUTIFWDAMIX-UHFFFAOYSA-N','Cc1cc(C(=O)O)ccc1[N+](=O)[O-]',NULL),
	(24945,0,0,'585-81-9','Consistent with Molecular Formula','C8H8O3',152.1494,'3,5-Cresotic acid','2EB7E052DEABC43B-FICuS-01-8B','2EB7E052DEABC43B-FICTS-01-6A','2EB7E052DEABC43B-uuuuu-01-3A','InChI=1S/C8H8O3/c1-5-2-6(8(10)11)4-7(9)3-5/h2-4,9H,1H3,(H,10,11)','InChIKey=CFXOUQXGRQXUSE-UHFFFAOYSA-N','Cc1cc(O)cc(C(=O)O)c1',NULL),
	(24946,0,0,'1005-67-0','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'012A93C03904C841-FICuS-01-2A','012A93C03904C841-FICTS-01-09','012A93C03904C841-uuuuu-01-D9','InChI=1S/C8H17NO/c1-2-3-4-9-5-7-10-8-6-9/h2-8H2,1H3','InChIKey=LMRKVKPRHROQRR-UHFFFAOYSA-N','CCCCN1CCOCC1',NULL),
	(24947,0,1,'1466-88-2','Consistent with Molecular Formula','C9H7NO3',177.1592,'2-Propenal, 3-(2-nitrophenyl)-','8D7EA82E41ADB277-FICuS-01-7B','8D7EA82E41ADB277-FICTS-01-5A','8D7EA82E41ADB277-uuuuu-01-2A','InChI=1S/C9H7NO3/c11-7-3-5-8-4-1-2-6-9(8)10(12)13/h1-7H','InChIKey=VMSMELHEXDVEDE-UHFFFAOYSA-N','O=C/C=C/c1ccccc1[N+](=O)[O-]','1'),
	(24948,0,0,'1571-08-0','Consistent with Molecular Formula','C9H8O3',164.1604,'Methyl p-formylbenzoate\nMethyl 4-formylbenzoate\nMethyl terephthaldehydate\n4-Carbomethoxybenzaldehyde\nMethyl terephthalaldehydate\n4-(Methoxycarbonyl)benzaldehyde\nMethyl benzaldehyde-4-carboxylate\np-Formylbenzoic acid methyl ester\nTerephthalaldehydic acid, methyl ester\nBenzoic acid, 4-formyl-, methyl ester','90CF4B5B2244A410-FICuS-01-48','90CF4B5B2244A410-FICTS-01-27','90CF4B5B2244A410-uuuuu-01-F7','InChI=1S/C9H8O3/c1-12-9(11)8-4-2-7(6-10)3-5-8/h2-6H,1H3','InChIKey=FEIOASZZURHTHB-UHFFFAOYSA-N','COC(=O)c1ccc(C=O)cc1',NULL),
	(24949,0,0,'5471-81-8','Consistent with Molecular Formula','C9H9IO2',276.0734,NULL,'3AF689AFD1F97BC2-FICuS-01-91','3AF689AFD1F97BC2-FICTS-01-70','3AF689AFD1F97BC2-uuuuu-01-40','InChI=1S/C9H9IO2/c1-6-5-7(9(11)12-2)3-4-8(6)10/h3-5H,1-2H3','InChIKey=HCSGWQGKCVQIRM-UHFFFAOYSA-N','COC(=O)c1ccc(I)c(C)c1',NULL),
	(24950,0,0,'5471-82-9','Consistent with Molecular Formula','C9H9NO4',195.1744,'2-Nitro-3-methylbenzoic acid, methyl ester\nBenzoic acid, 3-methyl-2-nitro-, methyl ester','B61183DA4A6B0283-FICuS-01-4B','B61183DA4A6B0283-FICTS-01-2A','B61183DA4A6B0283-uuuuu-01-FA','InChI=1S/C9H9NO4/c1-6-4-3-5-7(9(11)14-2)8(6)10(12)13/h3-5H,1-2H3','InChIKey=NJHDBIXFFZVJGZ-UHFFFAOYSA-N','COC(=O)c1cccc(C)c1[N+](=O)[O-]',NULL),
	(24951,0,0,'1619-62-1','Consistent with Molecular Formula','C9H16O4',188.223,'Diethyl dimethylmalonate\nPropanedioic acid, dimethyl-, diethyl ester\nMalonic acid, dimethyl-, diethyl ester','8D35C991B75F0A8C-FICuS-01-71','8D35C991B75F0A8C-FICTS-01-50','8D35C991B75F0A8C-uuuuu-01-20','InChI=1S/C9H16O4/c1-5-12-7(10)9(3,4)8(11)13-6-2/h5-6H2,1-4H3','InChIKey=UELKSYXXNGHTSE-UHFFFAOYSA-N','CCOC(=O)C(C)(C)C(=O)OCC',NULL),
	(24952,0,0,'447-53-0','Consistent with Molecular Formula','C10H10',130.189,'Diolin\n1,2-Dialin\n1,2-Dihydronaphthalene\nWLN: L66 BUT&J\nNaphthalene, 1,2-dihydro-\nNaphthalene, 1,2-dihydro-\nDialin','C3CD054F1E6A9F8A-FICuS-01-88','C3CD054F1E6A9F8A-FICTS-01-67','C3CD054F1E6A9F8A-uuuuu-01-37','InChI=1S/C10H10/c1-2-6-10-8-4-3-7-9(10)5-1/h1-3,5-7H,4,8H2','InChIKey=KEIFWROAQVVDBN-UHFFFAOYSA-N','C1=Cc2ccccc2CC1',NULL),
	(24953,0,0,'5471-84-1','Consistent with Molecular Formula','C10H12Br2O2',324.0116,NULL,'0F8685811A5F2E9E-FICuS-01-63','0F8685811A5F2E9E-FICTS-01-42','0F8685811A5F2E9E-uuuuu-01-12','InChI=1S/C10H12Br2O2/c11-5-7-13-9-1-2-10(4-3-9)14-8-6-12/h1-4H,5-8H2','InChIKey=ATALLSGKFZVRKF-UHFFFAOYSA-N','BrCCOc1ccc(OCCBr)cc1',NULL),
	(24954,1,0,'7148-02-9','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'408EF886F1CA3892-FICuS-01-65','408EF886F1CA3892-FICTS-01-44','408EF886F1CA3892-uuuuu-01-14','InChI=1S/C10H20O3/c1-6-13-8(11)7-10(5,12)9(2,3)4/h12H,6-7H2,1-5H3','InChIKey=KYPVRLNUSLXFII-UHFFFAOYSA-N','CCOC(=O)CC(C)(O)C(C)(C)C','1'),
	(24955,0,0,'5471-85-2','Consistent with Molecular Formula','C11H11Br',223.1119,NULL,'868545A56D7BB935-FICuS-01-57','868545A56D7BB935-FICTS-01-36','868545A56D7BB935-uuuuu-01-06','InChI=1S/C11H11Br/c1-5-10-7(2)6-8(3)11(12)9(10)4/h1,6H,2-4H3','InChIKey=YPDJIBQBPWUWFJ-UHFFFAOYSA-N','C#Cc1c(C)cc(C)c(Br)c1C',NULL),
	(24956,1,0,'4631-12-3','Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'BC4B3422C466FA0E-FICuS-01-6C','BC4B3422C466FA0E-FICTS-01-4B','BC4B3422C466FA0E-uuuuu-01-1B','InChI=1S/C11H11NO5/c13-9(14)6-8(11(16)17)12-10(15)7-4-2-1-3-5-7/h1-5,8H,6H2,(H,12,15)(H,13,14)(H,16,17)','InChIKey=DJLTZJGULPLVOA-UHFFFAOYSA-N','O=C(O)CC(NC(=O)c1ccccc1)C(=O)O','1'),
	(24957,0,0,'5471-86-3','Consistent with Molecular Formula','C11H14O',162.231,NULL,'C631CBB04FBEE3BE-FICuS-01-9B','C631CBB04FBEE3BE-FICTS-01-7A','C631CBB04FBEE3BE-uuuuu-01-4A','InChI=1S/C11H14O/c1-9(2)8-12-11-6-4-10(3)5-7-11/h4-7H,1,8H2,2-3H3','InChIKey=DASHSMQYVMTAHW-UHFFFAOYSA-N','C=C(C)COc1ccc(C)cc1',NULL),
	(24958,0,0,'1730-48-9','Consistent with Molecular Formula','C11H14O',162.231,'6-Methoxytetralin\n6-Methoxy-1,2,3,4-tetrahydronaphthalene\n1,2,3,4-Tetrahydro-6-methoxynaphthalene\nNaphthalene, 1,2,3,4-tetrahydro-6-methoxy-\nNaphthalene, 1,2,3,4-tetrahydro-6-methoxy-','4AC41162F427DE2C-FICuS-01-5E','4AC41162F427DE2C-FICTS-01-3D','4AC41162F427DE2C-uuuuu-01-0D','InChI=1S/C11H14O/c1-12-11-7-6-9-4-2-3-5-10(9)8-11/h6-8H,2-5H2,1H3','InChIKey=SUFDFKRJYKNTFH-UHFFFAOYSA-N','COc1ccc2c(c1)CCCC2',NULL),
	(24959,0,0,'5471-90-9','Consistent with Molecular Formula','C12H11NO3S',249.2838,NULL,'28A82A44AB1DCF3B-FICuS-01-7B','28A82A44AB1DCF3B-FICTS-01-5A','28A82A44AB1DCF3B-uuuuu-01-2A','InChI=1S/C12H11NO3S/c14-11-8-6-10(7-9-11)13-17(15,16)12-4-2-1-3-5-12/h1-9,13-14H','InChIKey=WHZPMLXZOSFAKY-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(O)cc1)c1ccccc1',NULL),
	(24960,0,0,'4894-75-1','Consistent with Molecular Formula','C12H14O',174.242,NULL,'FAE8620977772EC8-FICuS-01-6A','FAE8620977772EC8-FICTS-01-49','FAE8620977772EC8-uuuuu-01-19','InChI=1S/C12H14O/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-5,11H,6-9H2','InChIKey=YKAYMASDSHFOGI-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)CC1',NULL),
	(24961,0,0,'5471-92-1','Consistent with Molecular Formula','C12H16',160.2584,NULL,'BEB2FB7865E865B0-FICuS-01-7E','BEB2FB7865E865B0-FICTS-01-5D','BEB2FB7865E865B0-uuuuu-01-2D','InChI=1S/C12H16/c1-6-12-9(3)7-8(2)10(4)11(12)5/h6-7H,1H2,2-5H3','InChIKey=BEAZTUKYVBCHQY-UHFFFAOYSA-N','C=Cc1c(C)cc(C)c(C)c1C',NULL),
	(24962,0,0,'2142-78-1','Consistent with Molecular Formula','C12H16O',176.2578,'Acetylisodurene\nEthanone, 1-(2,3,4,6-tetramethylphenyl)-\nAcetophenone, 2\',3\',4\',6\'-tetramethyl-','7F33799F068ED894-FICuS-01-65','7F33799F068ED894-FICTS-01-44','7F33799F068ED894-uuuuu-01-14','InChI=1S/C12H16O/c1-7-6-8(2)12(11(5)13)10(4)9(7)3/h6H,1-5H3','InChIKey=KRZZYLFATBGXFO-UHFFFAOYSA-N','CC(=O)c1c(C)cc(C)c(C)c1C',NULL),
	(24963,0,0,'5471-94-3','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'56C729D6BDD3F65C-FICuS-01-82','56C729D6BDD3F65C-FICTS-01-61','56C729D6BDD3F65C-uuuuu-01-31','InChI=1S/C12H16O4/c1-5-16-12(13)11-9(14-3)6-8(2)7-10(11)15-4/h6-7H,5H2,1-4H3','InChIKey=JJCYMDPFONTGPL-UHFFFAOYSA-N','CCOC(=O)c1c(OC)cc(C)cc1OC',NULL),
	(24964,0,0,'3743-70-2','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'5456249D9DAEC6F7-FICuS-01-77','5456249D9DAEC6F7-FICTS-01-56','5456249D9DAEC6F7-uuuuu-01-26','InChI=1S/C13H11NO2/c15-12-9-5-4-8-11(12)14-13(16)10-6-2-1-3-7-10/h1-9,15H,(H,14,16)','InChIKey=UYKVWAQEMQDRGG-UHFFFAOYSA-N','O=C(Nc1ccccc1O)c1ccccc1',NULL),
	(24965,0,0,'7147-28-6','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'825ACD019205809D-FICuS-01-44','825ACD019205809D-FICTS-01-23','825ACD019205809D-uuuuu-01-F3','InChI=1S/C14H14O3/c1-3-17-14(15)12-8-10-6-4-5-7-11(10)9-13(12)16-2/h4-9H,3H2,1-2H3','InChIKey=WJHGFRJHDPOEIT-UHFFFAOYSA-N','CCOC(=O)c1cc2ccccc2cc1OC',NULL),
	(24966,0,0,'3766-68-5','Consistent with Molecular Formula','C14H20O',204.3114,NULL,'6DD6FCD0D603E3EA-FICuS-01-93','6DD6FCD0D603E3EA-FICTS-01-72','6DD6FCD0D603E3EA-uuuuu-01-42','InChI=1S/C14H20O/c1-5-11-8-12(6-2)14(10(4)15)13(7-3)9-11/h8-9H,5-7H2,1-4H3','InChIKey=PEJCAQNBGDDNHP-UHFFFAOYSA-N','CCc1cc(CC)c(C(C)=O)c(CC)c1',NULL),
	(24967,0,0,'7147-29-7','Consistent with Molecular Formula','C14H28O3',244.3734,NULL,'92F650E7A789D959-FICuS-01-63','92F650E7A789D959-FICTS-01-42','92F650E7A789D959-uuuuu-01-12','InChI=1S/C14H28O3/c1-17-14(16)12-10-8-6-4-2-3-5-7-9-11-13-15/h15H,2-13H2,1H3','InChIKey=GDIMZSDGQZKRLW-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCCCO',NULL),
	(24968,0,1,'5471-96-5','Consistent with Molecular Formula','C15H10Br2O',366.0514,NULL,'A6725EC1124B4E84-FICuS-01-53','A6725EC1124B4E84-FICTS-01-32','02C59176BF0BFEBB-uuuuu-01-30','InChI=1S/C15H10Br2O/c16-13-6-1-11(2-7-13)3-10-15(18)12-4-8-14(17)9-5-12/h1-10H/b10-3+','InChIKey=LRNSKEMAIABAKW-XCVCLJGOSA-N','O=C(/C=C/c1ccc(Br)cc1)c1ccc(Br)cc1','1'),
	(24969,0,1,'1774-66-9','Consistent with Molecular Formula','C15H11BrO',287.1553,'2-Propen-1-one, 3-(4-bromophenyl)-1-phenyl-','3DDB34C6C85CFA95-FICuS-01-8C','3DDB34C6C85CFA95-FICTS-01-6B','3DDB34C6C85CFA95-uuuuu-01-3B','InChI=1S/C15H11BrO/c16-14-9-6-12(7-10-14)8-11-15(17)13-4-2-1-3-5-13/h1-11H','InChIKey=JFARWEWTPMAQHW-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Br)cc1)c1ccccc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(24970,0,1,'2403-27-2','Consistent with Molecular Formula','C15H11BrO',287.1553,'4\'-Bromochalcone\n2-Propen-1-one, 1-(4-bromophenyl)-3-phenyl-\nChalcone, 4\'-bromo-','A12971A5E9CB47FE-FICuS-01-7B','A12971A5E9CB47FE-FICTS-01-5A','562FACAACA0445FE-uuuuu-01-3B','InChI=1S/C15H11BrO/c16-14-9-7-13(8-10-14)15(17)11-6-12-4-2-1-3-5-12/h1-11H/b11-6+','InChIKey=QMHDTKUBDZUMNH-IZZDOVSWSA-N','O=C(/C=C/c1ccccc1)c1ccc(Br)cc1','1'),
	(24971,2,0,'40326-95-2','Consistent with Molecular Formula','C15H12Br2O2',384.0666,NULL,'CC5525DA0928831A-FICuS-01-53','CC5525DA0928831A-FICTS-01-32','CC5525DA0928831A-uuuuu-01-02','InChI=1S/C15H12Br2O2/c16-13(11-7-3-1-4-8-11)14(17)15(18)19-12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=ZAXQJVJMPQUZSW-UHFFFAOYSA-N','O=C(Oc1ccccc1)C(Br)C(Br)c1ccccc1','1'),
	(24972,2,0,'5471-97-6','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'BB814F98CB9704BB-FICuS-01-7C','BB814F98CB9704BB-FICTS-01-5B','BB814F98CB9704BB-uuuuu-01-2B','InChI=1S/C15H16O2/c16-14(12-7-3-1-4-8-12)11-15(17)13-9-5-2-6-10-13/h1-10,14-17H,11H2','InChIKey=XHHXJXGIYFQFOQ-UHFFFAOYSA-N','OC(CC(O)c1ccccc1)c1ccccc1','1'),
	(24973,0,0,'1002-84-2','Consistent with Molecular Formula','C15H30O2',242.4008,'PENTADECYLIC ACID\nPentadecylic acid\nn-Pentadecanoic acid\nWLN: QV14\nPentadecanoic acid\nPentadecanoic acid','103FFAE30B404703-FICuS-01-44','103FFAE30B404703-FICTS-01-23','103FFAE30B404703-uuuuu-01-F3','InChI=1S/C15H30O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15(16)17/h2-14H2,1H3,(H,16,17)','InChIKey=WQEPLUUGTLDZJY-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(=O)O',NULL),
	(24974,0,0,'3651-02-3','Consistent with Molecular Formula','C16H12N2O',248.2836,'C.I. 12000\nOhio Brown AA\nOrganol Brown N\nHexatype Brown A\nC.I. Solvent Brown 4\n1-(Phenylazo)-4-naphthol\n4-(Phenylazo)-1-naphthol\n1-Naphthalenol, 4-(phenylazo)-\n1-Naphthol, 4-(phenylazo)-','DDE9AE297FD2605F-FICuS-01-92','DDE9AE297FD2605F-FICTS-01-71','DDE9AE297FD2605F-uuuuu-01-41','InChI=1S/C16H12N2O/c19-16-11-10-15(13-8-4-5-9-14(13)16)18-17-12-6-2-1-3-7-12/h1-11,19H','InChIKey=CQYDCXNJLAOBIF-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccccc2)c2ccccc12',NULL),
	(24975,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H6O in C16H24O','C10H13?O',149.2121,NULL,'DA30B95C01A0D38E-FICuS-01-68','DA30B95C01A0D38E-FICTS-01-47','DA30B95C01A0D38E-uuuuu-01-17','InChI=1S/C7H6O.C3H7/c8-6-7-4-2-1-3-5-7;1-3-2/h1-6H;3H,1-2H3','InChIKey=UQILZXDMWMDXRR-UHFFFAOYSA-N','*C(C)C.O=Cc1ccccc1',NULL),
	(24976,0,0,'5471-98-7','Consistent with Molecular Formula','C18H15ClN2O4S2',422.9005,NULL,'18AE3788B1B6C1AF-FICuS-01-76','18AE3788B1B6C1AF-FICTS-01-55','18AE3788B1B6C1AF-uuuuu-01-25','InChI=1S/C18H15ClN2O4S2/c19-14-11-12-17(20-26(22,23)15-7-3-1-4-8-15)18(13-14)21-27(24,25)16-9-5-2-6-10-16/h1-13,20-21H','InChIKey=WETQLXXWXKXJQU-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(Cl)cc1NS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(24977,0,0,'5471-99-8','Consistent with Molecular Formula','C18H15N3O6S2',433.453,NULL,'A605B075D6D52F02-FICuS-01-4E','A605B075D6D52F02-FICTS-01-2D','A605B075D6D52F02-uuuuu-01-FD','InChI=1S/C18H15N3O6S2/c22-21(23)14-11-12-17(19-28(24,25)15-7-3-1-4-8-15)18(13-14)20-29(26,27)16-9-5-2-6-10-16/h1-13,19-20H','InChIKey=DREUHQAQUQXRJL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NS(=O)(=O)c2ccccc2)c(NS(=O)(=O)c2ccccc2)c1',NULL),
	(24978,0,0,'6334-19-6','Consistent with Molecular Formula','C18H20Br2O3',444.1622,NULL,'5893C8F68F8E1BF9-FICuS-01-84','5893C8F68F8E1BF9-FICTS-01-63','5893C8F68F8E1BF9-uuuuu-01-33','InChI=1S/C18H20Br2O3/c19-11-1-13-21-15-3-7-17(8-4-15)23-18-9-5-16(6-10-18)22-14-2-12-20/h3-10H,1-2,11-14H2','InChIKey=BYSWXMQDQWORLO-UHFFFAOYSA-N','BrCCCOc1ccc(Oc2ccc(OCCCBr)cc2)cc1',NULL),
	(24979,0,0,'5472-00-4','Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'C2D40C845DE05841-FICuS-01-53','C2D40C845DE05841-FICTS-01-32','C2D40C845DE05841-uuuuu-01-02','InChI=1S/C21H16O2/c22-21(23-19-14-8-3-9-15-19)16-20(17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-16H','InChIKey=STGOLAFJMXBRLY-UHFFFAOYSA-N','O=C(C=C(c1ccccc1)c1ccccc1)Oc1ccccc1',NULL),
	(24980,1,0,'5472-01-5','Consistent with Molecular Formula','C21H17BrO',365.2687,NULL,'B255616B18EB715E-FICuS-01-56','B255616B18EB715E-FICTS-01-35','B255616B18EB715E-uuuuu-01-05','InChI=1S/C21H17BrO/c22-19-13-11-17(12-14-19)20(16-7-3-1-4-8-16)15-21(23)18-9-5-2-6-10-18/h1-14,20H,15H2','InChIKey=WTKRBWMQAHGKHB-UHFFFAOYSA-N','O=C(CC(c1ccccc1)c1ccc(Br)cc1)c1ccccc1','1'),
	(24981,0,0,'606-86-0','Consistent with Molecular Formula','C21H18O',286.3726,'3,3-Diphenylpropiophenone\n1-Propanone, 1,3,3-triphenyl-\nPropiophenone, 3,3-diphenyl-','7F55CAEA55A89F3C-FICuS-01-90','7F55CAEA55A89F3C-FICTS-01-6F','7F55CAEA55A89F3C-uuuuu-01-3F','InChI=1S/C21H18O/c22-21(19-14-8-3-9-15-19)16-20(17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-15,20H,16H2','InChIKey=WYRBITQXPQGTBL-UHFFFAOYSA-N','O=C(CC(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(24982,1,0,'86921-81-5','Consistent with Molecular Formula','C22H20O',300.3994,NULL,'3A48EB7D140A5965-FICuS-01-58','3A48EB7D140A5965-FICTS-01-37','3A48EB7D140A5965-uuuuu-01-07','InChI=1S/C22H20O/c1-17-10-8-9-15-20(17)21(18-11-4-2-5-12-18)16-22(23)19-13-6-3-7-14-19/h2-15,21H,16H2,1H3','InChIKey=UDFKYXZUVXQSNP-UHFFFAOYSA-N','Cc1ccccc1C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(24983,1,0,'5472-03-7','Consistent with Molecular Formula','C22H20O',300.3994,NULL,'702FB719D3CA3B7C-FICuS-01-73','702FB719D3CA3B7C-FICTS-01-52','702FB719D3CA3B7C-uuuuu-01-22','InChI=1S/C22H20O/c1-17-12-14-19(15-13-17)21(18-8-4-2-5-9-18)16-22(23)20-10-6-3-7-11-20/h2-15,21H,16H2,1H3','InChIKey=OOQZHHBJVPCMRM-UHFFFAOYSA-N','Cc1ccc(C(CC(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(24984,1,0,'5472-04-8','Consistent with Molecular Formula','C25H18Br2O',494.2246,NULL,'735C5605C0D6F0F8-FICuS-01-5A','735C5605C0D6F0F8-FICTS-01-39','735C5605C0D6F0F8-uuuuu-01-09','InChI=1S/C25H18Br2O/c26-20-12-8-18(9-13-20)24(16-25(28)19-10-14-21(27)15-11-19)23-7-3-5-17-4-1-2-6-22(17)23/h1-15,24H,16H2','InChIKey=XLBKDHSNCZGBIV-UHFFFAOYSA-N','O=C(CC(c1ccc(Br)cc1)c1cccc2ccccc12)c1ccc(Br)cc1','1'),
	(24985,1,0,'5472-05-9','Consistent with Molecular Formula','C25H19BrO',415.3285,NULL,'008E395432A71E2C-FICuS-01-41','008E395432A71E2C-FICTS-01-20','008E395432A71E2C-uuuuu-01-F0','InChI=1S/C25H19BrO/c26-21-15-13-20(14-16-21)25(27)17-24(19-7-2-1-3-8-19)23-12-6-10-18-9-4-5-11-22(18)23/h1-16,24H,17H2','InChIKey=DZSMNBIDMCHTGR-UHFFFAOYSA-N','O=C(CC(c1ccccc1)c1cccc2ccccc12)c1ccc(Br)cc1','1'),
	(24986,1,0,'5472-42-4','Consistent with Molecular Formula','C25H19BrO',415.3285,NULL,'B22AADE41CCF72E4-FICuS-01-8B','B22AADE41CCF72E4-FICTS-01-6A','B22AADE41CCF72E4-uuuuu-01-3A','InChI=1S/C25H19BrO/c26-21-15-13-19(14-16-21)24(17-25(27)20-8-2-1-3-9-20)23-12-6-10-18-7-4-5-11-22(18)23/h1-16,24H,17H2','InChIKey=NJBQUFWYVBXQIC-UHFFFAOYSA-N','O=C(CC(c1ccc(Br)cc1)c1cccc2ccccc12)c1ccccc1','1'),
	(24987,1,0,'3407-00-9','Consistent with Molecular Formula','C25H20O',336.4324,NULL,'2F54DBCAEA604A06-FICuS-01-79','2F54DBCAEA604A06-FICTS-01-58','2F54DBCAEA604A06-uuuuu-01-28','InChI=1S/C25H20O/c26-25(21-13-5-2-6-14-21)18-24(20-10-3-1-4-11-20)23-17-9-15-19-12-7-8-16-22(19)23/h1-17,24H,18H2','InChIKey=OSSRQMGPHBRPHQ-UHFFFAOYSA-N','O=C(CC(c1ccccc1)c1cccc2ccccc12)c1ccccc1','1'),
	(24988,1,0,NULL,'Consistent with Molecular Formula','C27H23BrO',443.3821,NULL,'71BDAB7B26621426-FICuS-01-4E','71BDAB7B26621426-FICTS-01-2D','71BDAB7B26621426-uuuuu-01-FD','InChI=1S/C27H23BrO/c28-25-18-16-22(17-19-25)26(21-10-4-1-5-11-21)20-27(29,23-12-6-2-7-13-23)24-14-8-3-9-15-24/h1-19,26,29H,20H2','InChIKey=IGTRPQBHALXQBU-UHFFFAOYSA-N','OC(CC(c1ccccc1)c1ccc(Br)cc1)(c1ccccc1)c1ccccc1','1'),
	(24989,1,0,NULL,'Consistent with Molecular Formula','C28H26O',378.5128,NULL,'9C96A7E932029B00-FICuS-01-4A','9C96A7E932029B00-FICTS-01-29','9C96A7E932029B00-uuuuu-01-F9','InChI=1S/C28H26O/c1-22-13-11-12-20-26(22)27(23-14-5-2-6-15-23)21-28(29,24-16-7-3-8-17-24)25-18-9-4-10-19-25/h2-20,27,29H,21H2,1H3','InChIKey=RFVHXCCIQJKHCI-UHFFFAOYSA-N','Cc1ccccc1C(CC(O)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(24990,1,0,'5465-54-3','Consistent with Molecular Formula','C31H26O',414.5458,NULL,'3172E95FF5AEFAE1-FICuS-01-8B','3172E95FF5AEFAE1-FICTS-01-6A','3172E95FF5AEFAE1-uuuuu-01-3A','InChI=1S/C31H26O/c32-31(26-17-6-2-7-18-26,27-19-8-3-9-20-27)23-30(25-13-4-1-5-14-25)29-22-12-16-24-15-10-11-21-28(24)29/h1-22,30,32H,23H2','InChIKey=AVGLOPSEIIZSCL-UHFFFAOYSA-N','OC(CC(c1ccccc1)c1cccc2ccccc12)(c1ccccc1)c1ccccc1','1'),
	(24991,0,0,NULL,'Consistent with Molecular Formula','C18H32N8',360.5044,NULL,'80BE480A08EF1063-FICuS-01-50','80BE480A08EF1063-FICTS-01-2F','80BE480A08EF1063-uuuuu-01-FF','InChI=1S/C18H32N8/c1-13-14(2)22-17-15(21-13)16(19-9-7-11-25(3)4)23-18(24-17)20-10-8-12-26(5)6/h7-12H2,1-6H3,(H2,19,20,22,23,24)','InChIKey=KIRNNDXSDKEUGS-UHFFFAOYSA-N','Cc1nc2nc(NCCCN(C)C)nc(NCCCN(C)C)c2nc1C',NULL),
	(24992,0,0,NULL,'Consistent with Molecular Formula','C13H27ClN2O',262.8221,NULL,'B827237ABD1BCB1B-FICuS-01-78','B827237ABD1BCB1B-FICTS-01-57','B8DB849F82961255-uuuuu-01-07','InChI=1S/C13H26N2O.ClH/c1-2-13(16)14-9-5-3-6-10-15-11-7-4-8-12-15;/h2-12H2,1H3,(H,14,16);1H','InChIKey=MGWGISLPCFSTQH-UHFFFAOYSA-N','CCC(=O)NCCCCCN1CCCCC1.Cl',NULL),
	(24993,0,0,NULL,'Consistent with Molecular Formula','C14H29ClN2O',276.8489,NULL,'BE527EDB7AD502B3-FICuS-01-7F','BE527EDB7AD502B3-FICTS-01-5E','BEAED93E4558DBFD-uuuuu-01-5E','InChI=1S/C14H28N2O.ClH/c1-13(2)14(17)15-9-5-3-6-10-16-11-7-4-8-12-16;/h13H,3-12H2,1-2H3,(H,15,17);1H','InChIKey=DEIABXSBDWCZRF-UHFFFAOYSA-N','CC(C)C(=O)NCCCCCN1CCCCC1.Cl',NULL),
	(24994,0,0,NULL,'Consistent with Molecular Formula','C27H33ClN2O',437.0235,NULL,'3C8BED53E0CA44A5-FICuS-01-7F','3C8BED53E0CA44A5-FICTS-01-5E','3C774AB6DF479DEB-uuuuu-01-40','InChI=1S/C27H32N2O.ClH/c30-27(23-26-15-8-3-9-16-26)28-19-10-20-29(21-17-24-11-4-1-5-12-24)22-18-25-13-6-2-7-14-25;/h1-9,11-16H,10,17-23H2,(H,28,30);1H','InChIKey=SQKFCDQQPNWPNR-UHFFFAOYSA-N','Cl.O=C(Cc1ccccc1)NCCCN(CCc1ccccc1)CCc1ccccc1',NULL),
	(24995,0,0,NULL,'Consistent with Molecular Formula','C13H27ClN2O',262.8221,NULL,'C0C9C146520226E4-FICuS-01-3E','C0C9C146520226E4-FICTS-01-1D','C03566A36D8FFFAA-uuuuu-01-37','InChI=1S/C13H26N2O.ClH/c1-13(16)14-9-5-2-3-6-10-15-11-7-4-8-12-15;/h2-12H2,1H3,(H,14,16);1H','InChIKey=VXHNBTPSWHHFRN-UHFFFAOYSA-N','CC(=O)NCCCCCCN1CCCCC1.Cl',NULL),
	(24996,0,0,NULL,'Consistent with Molecular Formula','C14H29ClN2O',276.8489,NULL,'12F8B8BA12B8FD8B-FICuS-01-86','12F8B8BA12B8FD8B-FICTS-01-65','12041F5F2D3524C5-uuuuu-01-EB','InChI=1S/C14H28N2O.ClH/c1-2-14(17)15-10-6-3-4-7-11-16-12-8-5-9-13-16;/h2-13H2,1H3,(H,15,17);1H','InChIKey=JIYMVRBDSADJKT-UHFFFAOYSA-N','CCC(=O)NCCCCCCN1CCCCC1.Cl',NULL),
	(24997,0,0,NULL,'Consistent with Molecular Formula','C15H31ClN2O',290.8757,NULL,'45CE7670A19A9ECE-FICuS-01-7E','45CE7670A19A9ECE-FICTS-01-5D','4532D1959E174780-uuuuu-01-E0','InChI=1S/C15H30N2O.ClH/c1-14(2)15(18)16-10-6-3-4-7-11-17-12-8-5-9-13-17;/h14H,3-13H2,1-2H3,(H,16,18);1H','InChIKey=IPMHBXQPLSUIOA-UHFFFAOYSA-N','CC(C)C(=O)NCCCCCCN1CCCCC1.Cl',NULL),
	(24998,0,0,NULL,'Consistent with Molecular Formula','C21H36ClNO2',369.9739,NULL,'935A94ED011780C7-FICuS-01-4A','935A94ED011780C7-FICTS-01-29','93A633083E9A5989-uuuuu-01-F8','InChI=1S/C21H35NO2.ClH/c1-7-16-15-17(8-2)19(10-4)20(18(16)9-3)21(23)24-14-13-22(11-5)12-6;/h15H,7-14H2,1-6H3;1H','InChIKey=BEPHASVNNKVWTI-UHFFFAOYSA-N','CCc1cc(CC)c(CC)c(C(=O)OCCN(CC)CC)c1CC.Cl',NULL),
	(24999,0,0,NULL,'Consistent with Molecular Formula','C18H30ClNO2',327.8935,'2-(diethylamino)ethyl-2,3,4,5,6-pentamethylbenzoate, hydrochloride','45AE26A428B11D5E-FICuS-01-5F','45AE26A428B11D5E-FICTS-01-3E','45528141173CC410-uuuuu-01-CA','InChI=1S/C18H29NO2.ClH/c1-8-19(9-2)10-11-21-18(20)17-15(6)13(4)12(3)14(5)16(17)7;/h8-11H2,1-7H3;1H','InChIKey=GJWAGNJBKQYJEI-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1c(C)c(C)c(C)c(C)c1C.Cl',NULL),
	(25000,0,0,'4304-21-6','Consistent with Molecular Formula','C16H26ClNO5',347.8381,NULL,'0FAB5BEE327770A1-FICuS-01-6D','0FAB5BEE327770A1-FICTS-01-4C','0F57FC0B0DFAA9EF-uuuuu-01-53','InChI=1S/C16H25NO5.ClH/c1-6-17(7-2)8-9-22-16(18)12-10-13(19-3)15(21-5)14(11-12)20-4;/h10-11H,6-9H2,1-5H3;1H','InChIKey=SLNGWZYXXOJBKC-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc(OC)c(OC)c(OC)c1.Cl',NULL),
	(25001,0,0,'74305-11-6','Consistent with Molecular Formula','C5H10N2O4',162.145,NULL,'BD222B77C066D2D2-FICuS-01-5E','BD222B77C066D2D2-FICTS-01-3D','BD222B77C066D2D2-uuuuu-01-0D','InChI=1S/C5H10N2O4/c1-4(2)11-5(8)6(3)7(9)10/h4H,1-3H3','InChIKey=XXHYQEXHMZHFPT-UHFFFAOYSA-N','CC(C)OC(=O)N(C)[N+](=O)[O-]',NULL),
	(25002,0,0,'18312-36-2','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'A58CD66BE18C4688-FICuS-01-75','A58CD66BE18C4688-FICTS-01-54','A58CD66BE18C4688-uuuuu-01-24','InChI=1S/C8H17NO2/c1-4-5-6-11-8(10)9-7(2)3/h7H,4-6H2,1-3H3,(H,9,10)','InChIKey=JMEJUPWADBAAIM-UHFFFAOYSA-N','CCCCOC(=O)NC(C)C',NULL),
	(25003,0,0,'2610-69-7','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'6308647021A9AA09-FICuS-01-31','6308647021A9AA09-FICTS-01-10','6308647021A9AA09-uuuuu-01-E0','InChI=1S/C10H12ClNO2/c1-2-6-14-10(13)12-9-5-3-4-8(11)7-9/h3-5,7H,2,6H2,1H3,(H,12,13)','InChIKey=KATIPCFVEKPTIW-UHFFFAOYSA-N','CCCOC(=O)Nc1cccc(Cl)c1',NULL),
	(25004,0,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'DC7E76F58724374F-FICuS-01-6B','DC7E76F58724374F-FICTS-01-4A','DC7E76F58724374F-uuuuu-01-1A','InChI=1S/C11H15NO2/c1-3-7-14-11(13)12-10-6-4-5-9(2)8-10/h4-6,8H,3,7H2,1-2H3,(H,12,13)','InChIKey=DKMALKAGKOATSU-UHFFFAOYSA-N','CCCOC(=O)Nc1cccc(C)c1',NULL),
	(25005,0,0,'14442-54-7','Consistent with Molecular Formula','C3H6N2O4',134.0914,NULL,'9E222521AA8D39CA-FICuS-01-61','9E222521AA8D39CA-FICTS-01-40','9E222521AA8D39CA-uuuuu-01-10','InChI=1S/C3H6N2O4/c1-4(5(7)8)3(6)9-2/h1-2H3','InChIKey=SCASXMBTFPUSSI-UHFFFAOYSA-N','COC(=O)N(C)[N+](=O)[O-]',NULL),
	(25006,0,0,'35707-64-3','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'AA4CFCF1267FE774-FICuS-01-8C','AA4CFCF1267FE774-FICTS-01-6B','AA4CFCF1267FE774-uuuuu-01-3B','InChI=1S/C7H15NO2/c1-5(2)8-7(9)10-6(3)4/h5-6H,1-4H3,(H,8,9)','InChIKey=MVUUAIHDSOOJLK-UHFFFAOYSA-N','CC(C)NC(=O)OC(C)C',NULL),
	(25007,0,0,'587-56-4','Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,'CEPC\nCarbamic acid, (3-chlorophenyl)-, 2-chloroethyl ester\nCarbanilic acid, m-chloro-, 2-chloroethyl ester','1045A4EF5CCAAB20-FICuS-01-72','1045A4EF5CCAAB20-FICTS-01-51','1045A4EF5CCAAB20-uuuuu-01-21','InChI=1S/C9H9Cl2NO2/c10-4-5-14-9(13)12-8-3-1-2-7(11)6-8/h1-3,6H,4-5H2,(H,12,13)','InChIKey=GYJQWEIGUGMFMU-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCCCl',NULL),
	(25008,0,0,'5532-90-1','Consistent with Molecular Formula','C10H13NO2',179.2182,'Propyl carbanilate\nPropyl phenylurethane\nPropyl phenylcarbamate\nPropyl N-phenylcarbamate\nCarbamic acid, phenyl-, propyl ester\nCarbanilic acid, propyl ester','CA300EE07CC4A537-FICuS-01-69','CA300EE07CC4A537-FICTS-01-48','CA300EE07CC4A537-uuuuu-01-18','InChI=1S/C10H13NO2/c1-2-8-13-10(12)11-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,11,12)','InChIKey=QDZXCXBFZLLQFT-UHFFFAOYSA-N','CCCOC(=O)Nc1ccccc1',NULL),
	(25009,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'3AF8EB3175435812-FICuS-01-47','3AF8EB3175435812-FICTS-01-26','3AF8EB3175435812-uuuuu-01-F6','InChI=1S/C11H14ClNO3/c1-3-6-16-11(14)13-9-7-8(12)4-5-10(9)15-2/h4-5,7H,3,6H2,1-2H3,(H,13,14)','InChIKey=OYBCABNJKKMPMR-UHFFFAOYSA-N','CCCOC(=O)Nc1cc(Cl)ccc1OC',NULL),
	(25010,0,0,'6333-40-0','Consistent with Molecular Formula','C13H5Cl6NO2',419.906,NULL,'0C6ACD2273143C63-FICuS-01-4A','0C6ACD2273143C63-FICTS-01-29','0C6ACD2273143C63-uuuuu-01-F9','InChI=1S/C13H5Cl6NO2/c14-5-3-1-2-4-6(5)20-13(21)22-12-10(18)8(16)7(15)9(17)11(12)19/h1-4H,(H,20,21)','InChIKey=NXEKWZFAEOAXPP-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(25011,0,0,NULL,'Consistent with Molecular Formula','C15H30N2O2',270.4142,NULL,'BE3EA231BD4BCE93-FICuS-01-8D','BE3EA231BD4BCE93-FICTS-01-6C','49C85BA8F8E98613-uuuuu-01-1C','InChI=1S/C8H15NO2.C7H15N/c10-8(11)9-6-7-4-2-1-3-5-7;8-6-7-4-2-1-3-5-7/h7,9H,1-6H2,(H,10,11);7H,1-6,8H2','InChIKey=GCDRSMRLAAOGCB-UHFFFAOYSA-N','NCC1CCCCC1.O=C(O)NCC1CCCCC1',NULL),
	(25012,0,0,NULL,'Consistent with Molecular Formula','C26H44ClNO2',438.0921,NULL,'03AED62D7F90D84E-FICuS-01-7B','03AED62D7F90D84E-FICTS-01-5A','03AED62D7F90D84E-uuuuu-01-2A','InChI=1S/C26H44ClNO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-30-26(29)28-25-22-24(27)20-19-23(25)2/h19-20,22H,3-18,21H2,1-2H3,(H,28,29)','InChIKey=DRTGLLYHGRZQJR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)Nc1cc(Cl)ccc1C',NULL),
	(25013,0,0,NULL,'Consistent with Molecular Formula','C13H4Cl7NO2',454.3511,NULL,'4796BA0865C9A342-FICuS-01-4D','4796BA0865C9A342-FICTS-01-2C','4796BA0865C9A342-uuuuu-01-FC','InChI=1S/C13H4Cl7NO2/c14-4-1-2-6(5(15)3-4)21-13(22)23-12-10(19)8(17)7(16)9(18)11(12)20/h1-3H,(H,21,22)','InChIKey=AADAFIYLPUAISV-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(25014,0,0,NULL,'Consistent with Molecular Formula','C13H5Cl6NO2',419.906,NULL,'F7E79339DB518FFC-FICuS-01-8B','F7E79339DB518FFC-FICTS-01-6A','F7E79339DB518FFC-uuuuu-01-3A','InChI=1S/C13H5Cl6NO2/c14-5-2-1-3-6(4-5)20-13(21)22-12-10(18)8(16)7(15)9(17)11(12)19/h1-4H,(H,20,21)','InChIKey=WIOWJWLWAPTJDR-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(25015,0,0,NULL,'Consistent with Molecular Formula','C9H22N2O4',222.2838,NULL,'2139A294AEDED588-FICuS-01-6E','2139A294AEDED588-FICTS-01-4D','5BE87ECAC7F12D01-uuuuu-01-32','InChI=1S/C5H11NO3.C4H11NO/c1-5(2,3-7)6-4(8)9;1-4(2,5)3-6/h6-7H,3H2,1-2H3,(H,8,9);6H,3,5H2,1-2H3','InChIKey=PVARMASBJWBWBS-UHFFFAOYSA-N','CC(C)(CO)NC(=O)O.CC(C)(N)CO',NULL),
	(25016,0,0,NULL,'Consistent with Molecular Formula','C9H22N2S2',222.4062,NULL,'1136A15170D99354-FICuS-01-23','1136A15170D99354-FICTS-01-02','8A464A770A8AA49F-uuuuu-01-1A','InChI=1S/C5H11NS2.C4H11N/c1-4(2)3-6-5(7)8;1-4(2)3-5/h4H,3H2,1-2H3,(H2,6,7,8);4H,3,5H2,1-2H3','InChIKey=LRZJXAWNFMXCKO-UHFFFAOYSA-N','CC(C)CN.CC(C)CNC(=S)S',NULL),
	(25017,1,0,'7505-02-4','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'7603C668C8FBB499-FICuS-01-69','7603C668C8FBB499-FICTS-01-48','7603C668C8FBB499-uuuuu-01-18','InChI=1S/C12H15NO3/c14-12(13-10-5-2-1-3-6-10)16-9-11-7-4-8-15-11/h1-3,5-6,11H,4,7-9H2,(H,13,14)','InChIKey=KUEGIRDNEZTDSX-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC1CCCO1','1'),
	(25018,0,0,'3738-99-6','Consistent with Molecular Formula','C11H15ClN2O2',242.7047,NULL,'2D48E0350E3F7CA9-FICuS-01-68','2D48E0350E3F7CA9-FICTS-01-47','2D48E0350E3F7CA9-uuuuu-01-17','InChI=1S/C11H15ClN2O2/c1-14(2)6-7-16-11(15)13-10-5-3-4-9(12)8-10/h3-5,8H,6-7H2,1-2H3,(H,13,15)','InChIKey=YJLHVRZBNUAMKT-UHFFFAOYSA-N','CN(C)CCOC(=O)Nc1cccc(Cl)c1',NULL),
	(25019,0,0,NULL,'Consistent with Molecular Formula','C13H4Cl7NO2',454.3511,NULL,'E14D67CE7258D80D-FICuS-01-70','E14D67CE7258D80D-FICTS-01-4F','E14D67CE7258D80D-uuuuu-01-1F','InChI=1S/C13H4Cl7NO2/c14-5-2-1-4(3-6(5)15)21-13(22)23-12-10(19)8(17)7(16)9(18)11(12)20/h1-3H,(H,21,22)','InChIKey=DFGBNRVNUUXDRA-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(25020,0,0,NULL,'Consistent with Molecular Formula','C13H4Cl7NO2',454.3511,NULL,'95D49726D79FC1B9-FICuS-01-6E','95D49726D79FC1B9-FICTS-01-4D','95D49726D79FC1B9-uuuuu-01-1D','InChI=1S/C13H4Cl7NO2/c14-4-1-5(15)3-6(2-4)21-13(22)23-12-10(19)8(17)7(16)9(18)11(12)20/h1-3H,(H,21,22)','InChIKey=CZTKAVBIBLSAFX-UHFFFAOYSA-N','O=C(Nc1cc(Cl)cc(Cl)c1)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(25021,0,0,'91693-11-7','Consistent with Molecular Formula','C13H5Cl6NO2',419.906,NULL,'22870AD075CA1E80-FICuS-01-4D','22870AD075CA1E80-FICTS-01-2C','22870AD075CA1E80-uuuuu-01-FC','InChI=1S/C13H5Cl6NO2/c14-5-1-3-6(4-2-5)20-13(21)22-12-10(18)8(16)7(15)9(17)11(12)19/h1-4H,(H,20,21)','InChIKey=GIPHFLWHNAYKHC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(25022,0,0,'58683-65-1','Consistent with Molecular Formula','C13H6Cl5NO2',385.4609,NULL,'5DB3C8C0D6DDB654-FICuS-01-86','5DB3C8C0D6DDB654-FICTS-01-65','5DB3C8C0D6DDB654-uuuuu-01-35','InChI=1S/C13H6Cl5NO2/c14-7-8(15)10(17)12(11(18)9(7)16)21-13(20)19-6-4-2-1-3-5-6/h1-5H,(H,19,20)','InChIKey=WQEBQCOHDAWORA-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(25023,1,0,NULL,'Consistent with Molecular Formula','C13H16ClNO3',269.7273,NULL,'92316A1A93AD9F30-FICuS-01-52','92316A1A93AD9F30-FICTS-01-31','92316A1A93AD9F30-uuuuu-01-01','InChI=1S/C13H16ClNO3/c1-9-4-5-10(14)7-12(9)15-13(16)18-8-11-3-2-6-17-11/h4-5,7,11H,2-3,6,8H2,1H3,(H,15,16)','InChIKey=CQEGNFHXCAFJEX-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)OCC1CCCO1','1'),
	(25024,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO2',225.6743,NULL,'56CFC08B788164BC-FICuS-01-6F','56CFC08B788164BC-FICTS-01-4E','56CFC08B788164BC-uuuuu-01-1E','InChI=1S/C11H12ClNO2/c1-3-6-15-11(14)13-10-7-9(12)5-4-8(10)2/h3-5,7H,1,6H2,2H3,(H,13,14)','InChIKey=HHOLYYKHYQAYDJ-UHFFFAOYSA-N','C=CCOC(=O)Nc1cc(Cl)ccc1C',NULL),
	(25025,1,0,NULL,'Consistent with Molecular Formula','C14H29IN2O',368.3004,NULL,'E207A326758618B9-FICuS-01-3F','E207A326758618B9-FICTS-01-1E','DAD6A28B78EE74E1-uuuuu-01-3C','InChI=1S/C14H28N2O.HI/c1-4-14(17)15-11-7-5-9-13-10-6-8-12-16(13,2)3;/h13H,4-12H2,1-3H3;1H','InChIKey=DLMYTQLXHQMSRD-UHFFFAOYSA-N','CCC(=O)NCCCCC1CCCC[N+]1(C)C.[I-]','1'),
	(25026,0,0,NULL,'Consistent with Molecular Formula','C19H32ClNO2',341.9203,'2-(diethylamino)ethyl-4-tert-butyl-2,6- dimethyl benzoate, hydrochloride','2E52F801184294B9-FICuS-01-3B','2E52F801184294B9-FICTS-01-1A','2EAE5FE427CF4DF7-uuuuu-01-4E','InChI=1S/C19H31NO2.ClH/c1-8-20(9-2)10-11-22-18(21)17-14(3)12-16(13-15(17)4)19(5,6)7;/h12-13H,8-11H2,1-7H3;1H','InChIKey=SJJBBKGBEIZCBV-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1c(C)cc(C(C)(C)C)cc1C.Cl',NULL),
	(25027,0,0,NULL,'Consistent with Molecular Formula','C17H28ClNO2',313.8667,NULL,'ADCA3ADBBC8D9FCA-FICuS-01-CE','ADCA3ADBBC8D9FCA-FICTS-01-AD','AD369D3E83004684-uuuuu-01-FA','InChI=1S/C17H27NO2.ClH/c1-5-14-11-15(6-2)13-16(12-14)17(19)20-10-9-18(7-3)8-4;/h11-13H,5-10H2,1-4H3;1H','InChIKey=NCNDGFOJBNYWPO-UHFFFAOYSA-N','CCc1cc(CC)cc(C(=O)OCCN(CC)CC)c1.Cl',NULL),
	(25028,0,0,'67648-30-0','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'89624BFC6CE7013E-FICuS-01-6D','89624BFC6CE7013E-FICTS-01-4C','89624BFC6CE7013E-uuuuu-01-1C','InChI=1S/C12H16ClNO2/c1-3-4-7-16-12(15)14-11-8-10(13)6-5-9(11)2/h5-6,8H,3-4,7H2,1-2H3,(H,14,15)','InChIKey=RMKHMFXHMIXHQX-UHFFFAOYSA-N','CCCCOC(=O)Nc1cc(Cl)ccc1C',NULL),
	(25029,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'5E8DB25EEA02FD5E-FICuS-01-97','5E8DB25EEA02FD5E-FICTS-01-76','5E8DB25EEA02FD5E-uuuuu-01-46','InChI=1S/C11H14ClNO3/c1-8-3-4-9(12)7-10(8)13-11(14)16-6-5-15-2/h3-4,7H,5-6H2,1-2H3,(H,13,14)','InChIKey=HSENKMYBQRPZEI-UHFFFAOYSA-N','COCCOC(=O)Nc1cc(Cl)ccc1C',NULL),
	(25030,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NO3',264.1078,NULL,'6AE4715FC5B27363-FICuS-01-59','6AE4715FC5B27363-FICTS-01-38','6AE4715FC5B27363-uuuuu-01-08','InChI=1S/C10H11Cl2NO3/c1-15-9-3-2-7(12)6-8(9)13-10(14)16-5-4-11/h2-3,6H,4-5H2,1H3,(H,13,14)','InChIKey=YPGRXWBYSYUHHP-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)OCCCl',NULL),
	(25031,0,1,NULL,'Consistent with Molecular Formula','C11H10ClNO3',239.6579,NULL,'5BC0405C1FBE65D4-FICuS-01-6E','5BC0405C1FBE65D4-FICTS-01-4D','F434F2E2BDC707FC-uuuuu-01-36','InChI=1S/C11H10ClNO3/c1-7-2-3-8(12)6-9(7)13-10(14)4-5-11(15)16/h2-6H,1H3,(H,13,14)(H,15,16)/b5-4-','InChIKey=KFLFGXYJSLVOCF-PLNGDYQASA-N','Cc1ccc(Cl)cc1NC(=O)/C=C\\C(=O)O','1'),
	(25032,0,0,NULL,'Consistent with Molecular Formula','C16H26ClNO5',347.8381,NULL,'209B1150EF7BF87F-FICuS-01-6A','209B1150EF7BF87F-FICTS-01-49','2067B6B5D0F62131-uuuuu-01-EB','InChI=1S/C16H25NO5.ClH/c1-6-17(7-2)8-9-22-16(18)12-10-14(20-4)15(21-5)11-13(12)19-3;/h10-11H,6-9H2,1-5H3;1H','InChIKey=XGJLLAXWISDWAS-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc(OC)c(OC)cc1OC.Cl',NULL),
	(25033,0,0,NULL,'Consistent with Molecular Formula','C20H32ClNO2',353.9313,NULL,'ACC536D159D7BC0E-FICuS-01-84','ACC536D159D7BC0E-FICTS-01-63','AC399134665A6540-uuuuu-01-E8','InChI=1S/C20H31NO2.ClH/c1-4-16-14-17(5-2)19(18(6-3)15-16)20(22)23-13-12-21-10-8-7-9-11-21;/h14-15H,4-13H2,1-3H3;1H','InChIKey=AMOXFOJBDBOWLK-UHFFFAOYSA-N','CCc1cc(CC)c(C(=O)OCCN2CCCCC2)c(CC)c1.Cl',NULL),
	(25034,1,0,NULL,'Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'8A2DB3CF7FEC1BCA-FICuS-01-B0','4FDB0DDB501DB15D-FICTS-01-66','8A2DB3CF7FEC1BCA-uuuuu-01-5F','InChI=1S/C6H8N2OS/c1-2-3-4-5(9)8-6(7)10-4/h2,4H,1,3H2,(H2,7,8,9)','InChIKey=JWZBLRSCYLQFOI-UHFFFAOYSA-N','C=CCC1SC(N)=NC1=O','1'),
	(25035,0,0,NULL,'Consistent with Molecular Formula','C16H26ClNO5',347.8381,NULL,'235B5E789ABC5814-FICuS-01-5D','235B5E789ABC5814-FICTS-01-3C','23A7F99DA531815A-uuuuu-01-08','InChI=1S/C16H25NO5.ClH/c1-6-17(7-2)10-11-22-16(18)14-12(19-3)8-9-13(20-4)15(14)21-5;/h8-9H,6-7,10-11H2,1-5H3;1H','InChIKey=DDXONYNQWBFDLC-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1c(OC)ccc(OC)c1OC.Cl',NULL),
	(25036,0,0,'16379-19-4','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'5A8ACBC7A5E8D601-FICuS-01-83','5A8ACBC7A5E8D601-FICTS-01-62','5A8ACBC7A5E8D601-uuuuu-01-32','InChI=1S/C8H17NO2/c1-5-9(6-2)8(10)11-7(3)4/h7H,5-6H2,1-4H3','InChIKey=QTIPEBFMDAVRJQ-UHFFFAOYSA-N','CCN(CC)C(=O)OC(C)C',NULL),
	(25037,0,0,'14002-99-4','Consistent with Molecular Formula','C11H10O2',174.1988,'5,7-Dimethylcoumarin\n2H-1-Benzopyran-2-one, 5,7-dimethyl-','A90CFA64B9BA741C-FICuS-01-82','A90CFA64B9BA741C-FICTS-01-61','A90CFA64B9BA741C-uuuuu-01-31','InChI=1S/C11H10O2/c1-7-5-8(2)9-3-4-11(12)13-10(9)6-7/h3-6H,1-2H3','InChIKey=LSVVSAUXNLDZOX-UHFFFAOYSA-N','Cc1cc(C)c2ccc(=O)oc2c1',NULL),
	(25038,1,0,'7153-28-8','Consistent with Molecular Formula','C9H6Cl2N2O2',245.0646,NULL,'FA0B8E2569D69D95-FICuS-01-78','013B204704CEF125-FICTS-01-13','FA0B8E2569D69D95-uuuuu-01-27','InChI=1S/C9H6Cl2N2O2/c10-5-2-1-4(3-6(5)11)7-8(14)13-9(15)12-7/h1-3,7H,(H2,12,13,14,15)','InChIKey=UZHGPHDIPRADRK-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccc(Cl)c(Cl)c2)N1','1'),
	(25039,0,1,'6322-31-2','Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'6C64EC6226E9D708-FICuS-01-63','6C64EC6226E9D708-FICTS-01-42','6C64EC6226E9D708-uuuuu-01-12','InChI=1S/C13H12O4/c1-8(14)9-2-3-12(15)11(6-9)7-10-4-5-17-13(10)16/h2-3,6-7,15H,4-5H2,1H3','InChIKey=ZJZBRSXUNGZMGF-UHFFFAOYSA-N','CC(=O)c1ccc(O)c(/C=C2/CCOC2=O)c1','1'),
	(25040,0,0,NULL,'Consistent with Molecular Formula','C24H19Cl2N3O2',452.339,'6-Chloro-2-methoxy-N-(6-methoxyquinolin-8-yl)acridin-9-amine, dihydrochloride','8AF33A1A3C029DE7-FICuS-01-70','8AF33A1A3C029DE7-FICTS-01-4F','8A0F9DFF038F44A9-uuuuu-01-31','InChI=1S/C24H18ClN3O2.ClH/c1-29-16-6-8-20-19(12-16)24(18-7-5-15(25)11-21(18)27-20)28-22-13-17(30-2)10-14-4-3-9-26-23(14)22;/h3-13H,1-2H3,(H,27,28);1H','InChIKey=WZUZUOFQYSAYSI-UHFFFAOYSA-N','COc1cc(Nc2c3ccc(Cl)cc3nc3ccc(OC)cc23)c2ncccc2c1.Cl',NULL),
	(25041,0,0,NULL,'Consistent with Molecular Formula','C29H35ClN6O2',535.0875,NULL,'63A0C0726C6C6643-FICuS-01-42','63A0C0726C6C6643-FICTS-01-21','635C679753E1BF0D-uuuuu-01-0E','InChI=1S/C29H34N6O2.ClH/c1-5-11-29(12-6-2,27(36)34-19-7-9-25-21(15-19)23(30)13-17(3)32-25)28(37)35-20-8-10-26-22(16-20)24(31)14-18(4)33-26;/h7-10,13-16H,5-6,11-12H2,1-4H3,(H2,30,32)(H2,31,33)(H,34,36)(H,35,37);1H','InChIKey=LJAJBGAWPGIOKR-UHFFFAOYSA-N','CCCC(CCC)(C(=O)Nc1ccc2nc(C)cc(N)c2c1)C(=O)Nc1ccc2nc(C)cc(N)c2c1.Cl',NULL),
	(25042,0,0,NULL,'Consistent with Molecular Formula','C29H33ClN6O2',533.0717,NULL,'864BE593DAE1C47B-FICuS-01-7C','864BE593DAE1C47B-FICTS-01-5B','86B74276E56C1D35-uuuuu-01-00','InChI=1S/C29H32N6O2.ClH/c1-5-11-29(12-6-2,27(36)34-19-7-9-25-21(15-19)23(30)13-17(3)32-25)28(37)35-20-8-10-26-22(16-20)24(31)14-18(4)33-26;/h5,7-10,13-16H,1,6,11-12H2,2-4H3,(H2,30,32)(H2,31,33)(H,34,36)(H,35,37);1H','InChIKey=NXQAGUUGDDHKEB-UHFFFAOYSA-N','C=CCC(CCC)(C(=O)Nc1ccc2nc(C)cc(N)c2c1)C(=O)Nc1ccc2nc(C)cc(N)c2c1.Cl',NULL),
	(25043,0,0,'14446-60-7','Consistent with Molecular Formula','C16H16ClN3O',301.7749,NULL,'47624A26DBDBDDB7-FICuS-01-84','47624A26DBDBDDB7-FICTS-01-63','47624A26DBDBDDB7-uuuuu-01-33','InChI=1S/C16H16ClN3O/c1-21-11-3-5-14-13(9-11)16(19-7-6-18)12-4-2-10(17)8-15(12)20-14/h2-5,8-9H,6-7,18H2,1H3,(H,19,20)','InChIKey=BBHBBFNAIGRZEZ-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCN)c2c1',NULL),
	(25044,0,0,NULL,'Consistent with Molecular Formula','C27H31ClN6O2',507.0339,NULL,'C253216A56CF77CB-FICuS-01-65','C253216A56CF77CB-FICTS-01-44','C2AF868F6942AE85-uuuuu-01-26','InChI=1S/C27H30N6O2.ClH/c1-5-27(6-2,25(34)32-17-7-9-23-19(13-17)21(28)11-15(3)30-23)26(35)33-18-8-10-24-20(14-18)22(29)12-16(4)31-24;/h7-14H,5-6H2,1-4H3,(H2,28,30)(H2,29,31)(H,32,34)(H,33,35);1H','InChIKey=DSGFFWQPGSAZRE-UHFFFAOYSA-N','CCC(CC)(C(=O)Nc1ccc2nc(C)cc(N)c2c1)C(=O)Nc1ccc2nc(C)cc(N)c2c1.Cl',NULL),
	(25045,0,0,NULL,'Consistent with Molecular Formula','C26H29ClN6O2',493.0071,NULL,'2C5295CF2CC0EF35-FICuS-01-75','2C5295CF2CC0EF35-FICTS-01-54','2CAE322A134D367B-uuuuu-01-07','InChI=1S/C26H28N6O2.ClH/c1-5-26(4,24(33)31-16-6-8-22-18(12-16)20(27)10-14(2)29-22)25(34)32-17-7-9-23-19(13-17)21(28)11-15(3)30-23;/h6-13H,5H2,1-4H3,(H2,27,29)(H2,28,30)(H,31,33)(H,32,34);1H','InChIKey=ONRJQALOHYVOBW-UHFFFAOYSA-N','CCC(C)(C(=O)Nc1ccc2nc(C)cc(N)c2c1)C(=O)Nc1ccc2nc(C)cc(N)c2c1.Cl',NULL),
	(25046,0,0,NULL,'Consistent with Molecular Formula','C28H31ClN6O2',519.0449,NULL,'E6665173115B71FF-FICuS-01-4B','E6665173115B71FF-FICTS-01-2A','E69AF6962ED6A8B1-uuuuu-01-33','InChI=1S/C28H30N6O2.ClH/c1-5-11-28(6-2,26(35)33-18-7-9-24-20(14-18)22(29)12-16(3)31-24)27(36)34-19-8-10-25-21(15-19)23(30)13-17(4)32-25;/h5,7-10,12-15H,1,6,11H2,2-4H3,(H2,29,31)(H2,30,32)(H,33,35)(H,34,36);1H','InChIKey=CIWNYZSKKBLEES-UHFFFAOYSA-N','C=CCC(CC)(C(=O)Nc1ccc2nc(C)cc(N)c2c1)C(=O)Nc1ccc2nc(C)cc(N)c2c1.Cl',NULL),
	(25047,0,0,NULL,'Consistent with Molecular Formula','C28H33ClN6O2',521.0607,NULL,'D6A0616D9A80BF7E-FICuS-01-79','D6A0616D9A80BF7E-FICTS-01-58','D65CC688A50D6630-uuuuu-01-0A','InChI=1S/C28H32N6O2.ClH/c1-5-11-28(6-2,26(35)33-18-7-9-24-20(14-18)22(29)12-16(3)31-24)27(36)34-19-8-10-25-21(15-19)23(30)13-17(4)32-25;/h7-10,12-15H,5-6,11H2,1-4H3,(H2,29,31)(H2,30,32)(H,33,35)(H,34,36);1H','InChIKey=WRGDUISYSVLNOE-UHFFFAOYSA-N','CCCC(CC)(C(=O)Nc1ccc2nc(C)cc(N)c2c1)C(=O)Nc1ccc2nc(C)cc(N)c2c1.Cl',NULL),
	(25048,1,0,NULL,'Consistent with Molecular Formula','C21H27Cl2N3O2',424.3692,NULL,'48AE0E31526EA8DB-FICuS-01-73','48AE0E31526EA8DB-FICTS-01-52','4852A9D46DE37195-uuuuu-01-03','InChI=1S/C21H26ClN3O2.ClH/c1-14(26)8-11-23-9-3-10-24-21-17-6-4-15(22)12-20(17)25-19-7-5-16(27-2)13-18(19)21;/h4-7,12-14,23,26H,3,8-11H2,1-2H3,(H,24,25);1H','InChIKey=DKFBZYCLVJIMOT-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCNCCC(C)O)c2c1.Cl','1'),
	(25049,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C20H24N4O5.2ClH','C20H24ClN4O5',435.8864,NULL,'E41B0916545494EF-FICuS-01-4D','E41B0916545494EF-FICTS-01-2C','26495B84C286704B-uuuuu-01-EE','InChI=1S/C20H24N4O5.ClH/c1-12(25)11-21-6-7-22-20-14-5-4-13(24(26)27)8-16(14)23-17-10-19(29-3)18(28-2)9-15(17)20;/h4-5,8-10,12,21,25H,6-7,11H2,1-3H3,(H,22,23);1H/p-1','InChIKey=ZCMCNRORUBONDN-UHFFFAOYSA-M','COc1cc2nc3cc([N+](=O)[O-])ccc3c(NCCNCC(C)O)c2cc1OC.[Cl-]','1'),
	(25050,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C21H26N4O5.2ClH','C21H26ClN4O5',449.9132,NULL,'BA6E64CCBFCCB353-FICuS-01-A0','BA6E64CCBFCCB353-FICTS-01-7F','783C365E291E57F7-uuuuu-01-08','InChI=1S/C21H26N4O5.ClH/c1-21(2,26)12-22-7-8-23-20-14-6-5-13(25(27)28)9-16(14)24-17-11-19(30-4)18(29-3)10-15(17)20;/h5-6,9-11,22,26H,7-8,12H2,1-4H3,(H,23,24);1H/p-1','InChIKey=REKPAFCONBBRTC-UHFFFAOYSA-M','COc1cc2nc3cc([N+](=O)[O-])ccc3c(NCCNCC(C)(C)O)c2cc1OC.[Cl-]',NULL),
	(25051,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C20H24N4O5.2ClH','C20H24ClN4O5',435.8864,NULL,'63838CC8B1CD987C-FICuS-01-76','63838CC8B1CD987C-FICTS-01-55','A1D1DE5A271F7CD8-uuuuu-01-32','InChI=1S/C20H24N4O5.ClH/c1-28-18-11-15-17(12-19(18)29-2)23-16-10-13(24(26)27)4-5-14(16)20(15)22-7-3-6-21-8-9-25;/h4-5,10-12,21,25H,3,6-9H2,1-2H3,(H,22,23);1H/p-1','InChIKey=BRGPTRWGORGSOA-UHFFFAOYSA-M','COc1cc2nc3cc([N+](=O)[O-])ccc3c(NCCCNCCO)c2cc1OC.[Cl-]',NULL),
	(25052,1,0,NULL,'Consistent with Molecular Formula','C18H21Cl2N3O2',382.2888,NULL,'D2CD27E9EC304FEA-FICuS-01-96','D2CD27E9EC304FEA-FICTS-01-75','D231800CD3BD96A4-uuuuu-01-0C','InChI=1S/C18H20ClN3O2.ClH/c19-12-5-6-15-17(9-12)22-16-4-2-1-3-14(16)18(15)21-8-7-20-10-13(24)11-23;/h1-6,9,13,20,23-24H,7-8,10-11H2,(H,21,22);1H','InChIKey=OGWBXSNLBWTUCE-UHFFFAOYSA-N','Cl.OCC(O)CNCCNc1c2ccccc2nc2cc(Cl)ccc12','1'),
	(25053,0,1,NULL,'Consistent with Molecular Formula','C31H24N4',452.5574,NULL,'4BEACE203B0B97F1-FICuS-01-7B','4BEACE203B0B97F1-FICTS-01-5A','4BEACE203B0B97F1-uuuuu-01-2A','InChI=1S/C31H24N4/c1-2-21-35-29-10-6-5-9-28(29)34-31(35)25-19-15-23(16-20-25)12-11-22-13-17-24(18-14-22)30-32-26-7-3-4-8-27(26)33-30/h2-20H,1,21H2,(H,32,33)','InChIKey=XUANEUGIBQGMFI-UHFFFAOYSA-N','C=CCn1c(-c2ccc(/C=C/c3ccc(-c4nc5ccccc5[nH]4)cc3)cc2)nc2ccccc21','1'),
	(25054,0,0,'78-09-1','Consistent with Molecular Formula','C9H20O4',192.2546,'Tetraethoxymethane\nTetraethyl orthocarbonate\nEthane, 1,1\',1\'\',1\'\'\'-[methanetetrayltetrakis(oxy)]tetrakis-\nOrthocarbonic acid, tetraethyl ester','004A945DDB316934-FICuS-01-42','004A945DDB316934-FICTS-01-21','004A945DDB316934-uuuuu-01-F1','InChI=1S/C9H20O4/c1-5-10-9(11-6-2,12-7-3)13-8-4/h5-8H2,1-4H3','InChIKey=CWLNAJYDRSIKJS-UHFFFAOYSA-N','CCOC(OCC)(OCC)OCC',NULL),
	(25055,0,0,'17920-23-9','Consistent with Molecular Formula','C10H14O4',198.2182,'Malonic acid, 2-(2-propynyl)-, diethyl ester\nPropanedioic acid,2-propynyl-, diethyl ester\nMalonic acid, (2-propynyl)-, diethyl ester','68153F284B1DF7DD-FICuS-01-6E','68153F284B1DF7DD-FICTS-01-4D','68153F284B1DF7DD-uuuuu-01-1D','InChI=1S/C10H14O4/c1-4-7-8(9(11)13-5-2)10(12)14-6-3/h1,8H,5-7H2,2-3H3','InChIKey=FKXOELIKVUIBLP-UHFFFAOYSA-N','C#CCC(C(=O)OCC)C(=O)OCC',NULL),
	(25056,0,0,'2689-88-5','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'934CE46530CB9A9F-FICuS-01-6F','934CE46530CB9A9F-FICTS-01-4E','934CE46530CB9A9F-uuuuu-01-1E','InChI=1S/C13H16O4/c1-5-9-13(10-6-2,11(14)16-7-3)12(15)17-8-4/h1-2H,7-10H2,3-4H3','InChIKey=MYZCCWFBKBDURM-UHFFFAOYSA-N','C#CCC(CC#C)(C(=O)OCC)C(=O)OCC',NULL),
	(25057,0,0,'10209-73-1','Consistent with Molecular Formula','C10H15Cl2N3O2S',312.2134,'IC 21','F749862C7ACEFE3C-FICuS-01-95','F749862C7ACEFE3C-FICTS-01-74','F749862C7ACEFE3C-uuuuu-01-44','InChI=1S/C10H15Cl2N3O2S/c11-5-7-15(8-6-12)9-1-3-10(4-2-9)18(16,17)14-13/h1-4,14H,5-8,13H2','InChIKey=KWLTXQRWFQMCQC-UHFFFAOYSA-N','NNS(=O)(=O)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(25058,0,0,'10209-75-3','Consistent with Molecular Formula','C15H17Cl2N3O2S',374.2842,NULL,'44083D6E6C63B964-FICuS-01-50','44083D6E6C63B964-FICTS-01-2F','44083D6E6C63B964-uuuuu-01-FF','InChI=1S/C15H17Cl2N3O2S/c16-8-11-20(12-9-17)13-4-6-14(7-5-13)23(21,22)19-15-3-1-2-10-18-15/h1-7,10H,8-9,11-12H2,(H,18,19)','InChIKey=KDVLUOGTEOXWMD-UHFFFAOYSA-N','O=S(=O)(Nc1ccccn1)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(25059,1,0,'71565-78-1','Consistent with Molecular Formula','C4H6N2O',98.1042,NULL,'6A692ECC0D218DDE-FICuS-01-86','6A692ECC0D218DDE-FICTS-01-65','6A692ECC0D218DDE-uuuuu-01-35','InChI=1S/C4H6N2O/c1-3(2-5)4(6)7/h3H,1H3,(H2,6,7)','InChIKey=DASYJICSSLWYAG-UHFFFAOYSA-N','CC(C#N)C(N)=O','1'),
	(25060,0,0,'603-86-1','Consistent with Molecular Formula','C6H4ClNO3',173.5555,'6-Chloro-2-nitrophenol\n2-Chloro-6-nitrophenol\nPhenol, 2-chloro-6-nitro-\nPhenol, 2-chloro-6-nitro-','8FD3009D81DABBB0-FICuS-01-7D','8FD3009D81DABBB0-FICTS-01-5C','8FD3009D81DABBB0-uuuuu-01-2C','InChI=1S/C6H4ClNO3/c7-4-2-1-3-5(6(4)9)8(10)11/h1-3,9H','InChIKey=ICCYFVWQNFMENX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Cl)c1O',NULL),
	(25061,0,0,'2683-43-4','Consistent with Molecular Formula','C6H4Cl2N2O2',207.0158,NULL,'B787B82892342DA5-FICuS-01-51','B787B82892342DA5-FICTS-01-30','B787B82892342DA5-uuuuu-01-00','InChI=1S/C6H4Cl2N2O2/c7-3-1-4(8)6(9)5(2-3)10(11)12/h1-2H,9H2','InChIKey=IZEZAMILKKYOPW-UHFFFAOYSA-N','Nc1c(Cl)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(25062,0,0,'6634-66-8','Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'5AE9CE94EF855575-FICuS-01-7E','5AE9CE94EF855575-FICTS-01-5D','27C3EA8E024C653C-uuuuu-01-12','InChI=1S/C6H7NO2.H3N/c8-6(9)3-5-1-2-7-4-5;/h1-2,4,7H,3H2,(H,8,9);1H3','InChIKey=LDRZODNQEGBJRC-UHFFFAOYSA-N','N.O=C(O)Cc1cc[nH]c1',NULL),
	(25063,0,0,'41085-43-2','Consistent with Molecular Formula','C7H6BrNO2',216.0339,NULL,'B3BA575DC72DC8F0-FICuS-01-85','B3BA575DC72DC8F0-FICTS-01-64','B3BA575DC72DC8F0-uuuuu-01-34','InChI=1S/C7H6BrNO2/c1-5-3-2-4-6(7(5)8)9(10)11/h2-4H,1H3','InChIKey=GCAAVRIWNMTOKB-UHFFFAOYSA-N','Cc1cccc([N+](=O)[O-])c1Br',NULL),
	(25064,0,0,'13073-29-5','Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'F0E78C90C852D355-FICuS-01-60','F0E78C90C852D355-FICTS-01-3F','F0E78C90C852D355-uuuuu-01-0F','InChI=1S/C7H7NO3/c1-5-3-2-4-6(7(5)9)8(10)11/h2-4,9H,1H3','InChIKey=AQDKZPFDOWHRDZ-UHFFFAOYSA-N','Cc1cccc([N+](=O)[O-])c1O',NULL),
	(25065,0,0,'578-46-1','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'C299067C1C2E9CB8-FICuS-01-6F','C299067C1C2E9CB8-FICTS-01-4E','C299067C1C2E9CB8-uuuuu-01-1E','InChI=1S/C7H8N2O2/c1-5-2-3-7(9(10)11)6(8)4-5/h2-4H,8H2,1H3','InChIKey=IGDYNWKWXUCIJB-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c(N)c1',NULL),
	(25066,0,0,'34941-69-0','Consistent with Molecular Formula','C7H10ClNO',159.6151,'N-(2-Hydroxyethyl)pyridinium chloride\n1-(2-Hydroxyethyl)pyridinium chloride\nN-(.beta.-Hydroxyethyl)pyridinium chloride\nPyridinium, 1-(2-hydroxyethyl)-, chloride','7E325F61A8416E78-FICuS-01-52','7E325F61A8416E78-FICTS-01-31','5C470CCB34D344DE-uuuuu-01-20','InChI=1S/C7H10NO.ClH/c9-7-6-8-4-2-1-3-5-8;/h1-5,9H,6-7H2;1H/q+1;/p-1','InChIKey=ZRQWXZLJRJZNJO-UHFFFAOYSA-M','OCC[n+]1ccccc1.[Cl-]',NULL),
	(25067,0,0,'54582-90-0','Consistent with Molecular Formula','C8H8ClNO3',201.6091,NULL,'7D57FA8E63522E6A-FICuS-01-70','7D57FA8E63522E6A-FICTS-01-4F','7D57FA8E63522E6A-uuuuu-01-1F','InChI=1S/C8H8ClNO3/c1-4-3-6(11)8(10(12)13)5(2)7(4)9/h3,11H,1-2H3','InChIKey=YOTFJCRTPIJJFX-UHFFFAOYSA-N','Cc1cc(O)c([N+](=O)[O-])c(C)c1Cl',NULL),
	(25068,0,0,'5813-86-5','Consistent with Molecular Formula','C8H9NO2',151.1646,'m-Anisamide','BE7FEA65A137C054-FICuS-01-74','BE7FEA65A137C054-FICTS-01-53','BE7FEA65A137C054-uuuuu-01-23','InChI=1S/C8H9NO2/c1-11-7-4-2-3-6(5-7)8(9)10/h2-5H,1H3,(H2,9,10)','InChIKey=VKPLPDIMEREJJF-UHFFFAOYSA-N','COc1cccc(C(N)=O)c1',NULL),
	(25069,0,0,NULL,'Consistent with Molecular Formula','C9H9BrN2O4',289.0851,NULL,'C6F5975D93546F0B-FICuS-01-67','C6F5975D93546F0B-FICTS-01-46','C6F5975D93546F0B-uuuuu-01-16','InChI=1S/C9H9BrN2O4/c1-4-7(10)5(2)9(12(15)16)6(3)8(4)11(13)14/h1-3H3','InChIKey=XUOMMFKVKLQOFP-UHFFFAOYSA-N','Cc1c(Br)c(C)c([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(25070,0,0,'1466-76-8','Consistent with Molecular Formula','C9H10O4',182.1756,'2,6-Dimethoxybenzoic acid\nBenzoic acid, 2,6-dimethoxy-\nBenzoic acid, 2,6-dimethoxy-','031DECE86CB6ECB0-FICuS-01-8F','031DECE86CB6ECB0-FICTS-01-6E','031DECE86CB6ECB0-uuuuu-01-3E','InChI=1S/C9H10O4/c1-12-6-4-3-5-7(13-2)8(6)9(10)11/h3-5H,1-2H3,(H,10,11)','InChIKey=MBIZFBDREVRUHY-UHFFFAOYSA-N','COc1cccc(OC)c1C(=O)O',NULL),
	(25071,0,0,'18800-34-5','Consistent with Molecular Formula','C9H11BrO',215.0893,NULL,'1009D589504B8E12-FICuS-01-36','1009D589504B8E12-FICTS-01-15','1009D589504B8E12-uuuuu-01-E5','InChI=1S/C9H11BrO/c1-8-2-4-9(5-3-8)11-7-6-10/h2-5H,6-7H2,1H3','InChIKey=VCYNKCKSPFGUSA-UHFFFAOYSA-N','Cc1ccc(OCCBr)cc1',NULL),
	(25072,0,0,'19077-97-5','Consistent with Molecular Formula','C9H12N4O3S',256.2788,'N-[4-[[(Aminoiminomethyl)amino]sulfonyl]phenyl]acetamide\nAcetamide, N-[4-[[(aminoiminomethyl)amino]sulfonyl]phenyl]-','973C726A27CB91DC-FICuS-01-6C','973C726A27CB91DC-FICTS-01-4B','973C726A27CB91DC-uuuuu-01-1B','InChI=1S/C9H12N4O3S/c1-6(14)12-7-2-4-8(5-3-7)17(15,16)13-9(10)11/h2-5H,1H3,(H,12,14)(H4,10,11,13)','InChIKey=BDTLWPHLHNDHRC-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NC(=N)N)cc1',NULL),
	(25073,0,0,NULL,'Consistent with Molecular Formula','C10H13IO',276.1166,NULL,'3B90D21D5A621C1C-FICuS-01-56','3B90D21D5A621C1C-FICTS-01-35','3B90D21D5A621C1C-uuuuu-01-05','InChI=1S/C10H13IO/c1-2-3-8-12-10-7-5-4-6-9(10)11/h4-7H,2-3,8H2,1H3','InChIKey=FNDCCCBLANSNBS-UHFFFAOYSA-N','CCCCOc1ccccc1I',NULL),
	(25074,1,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O',224.6895,'VASICINE, HYDROCHLORIDE','9B240EE816261DF5-FICuS-01-59','9B240EE816261DF5-FICTS-01-38','9BD8A90D29ABC4BB-uuuuu-01-44','InChI=1S/C11H12N2O.ClH/c14-10-5-6-13-7-8-3-1-2-4-9(8)12-11(10)13;/h1-4,10,14H,5-7H2;1H','InChIKey=CSDQSAHJCAKJPT-UHFFFAOYSA-N','Cl.OC1CCN2Cc3ccccc3N=C12','1'),
	(25075,1,0,NULL,'Consistent with Molecular Formula','C11H15BrN2O4S',351.2145,NULL,'19E7AAF9DE8A136B-FICuS-01-8C','19E7AAF9DE8A136B-FICTS-01-6B','19E7AAF9DE8A136B-uuuuu-01-3B','InChI=1S/C11H15BrN2O4S/c1-8(12)11(16)14-9-2-4-10(5-3-9)19(17,18)13-6-7-15/h2-5,8,13,15H,6-7H2,1H3,(H,14,16)','InChIKey=YJMZSJISIZIJJX-UHFFFAOYSA-N','CC(Br)C(=O)Nc1ccc(S(=O)(=O)NCCO)cc1','1'),
	(25076,0,0,'39645-91-5','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'CA1F685FFFEC6F4F-FICuS-01-B5','CA1F685FFFEC6F4F-FICTS-01-94','CA1F685FFFEC6F4F-uuuuu-01-64','InChI=1S/C11H15NO3/c1-2-3-6-9-15-11-8-5-4-7-10(11)12(13)14/h4-5,7-8H,2-3,6,9H2,1H3','InChIKey=YRVCISCRAMHCFP-UHFFFAOYSA-N','CCCCCOc1ccccc1[N+](=O)[O-]',NULL),
	(25077,1,0,'36168-42-0','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'6225C309774C86B5-FICuS-01-3F','6225C309774C86B5-FICTS-01-1E','6225C309774C86B5-uuuuu-01-EE','InChI=1S/C11H18O3/c1-4-14-10(13)8-5-6-11(2,3)7-9(8)12/h8H,4-7H2,1-3H3','InChIKey=UVFZWFKYBXSSKQ-UHFFFAOYSA-N','CCOC(=O)C1CCC(C)(C)CC1=O','1'),
	(25078,0,0,NULL,'Consistent with Molecular Formula','C12H9BrN2O4S',357.1781,NULL,'BD08821712A776CC-FICuS-01-55','BD08821712A776CC-FICTS-01-34','BD08821712A776CC-uuuuu-01-04','InChI=1S/C12H9BrN2O4S/c13-9-6-7-11(12(8-9)15(16)17)14-20(18,19)10-4-2-1-3-5-10/h1-8,14H','InChIKey=ZSXCYJOENVRONM-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)ccc1NS(=O)(=O)c1ccccc1',NULL),
	(25079,0,0,'88681-04-3','Consistent with Molecular Formula','C12H9ClN2O4S',312.7271,NULL,'F69D9F8C80594201-FICuS-01-57','F69D9F8C80594201-FICTS-01-36','F69D9F8C80594201-uuuuu-01-06','InChI=1S/C12H9ClN2O4S/c13-11-8-9(15(16)17)6-7-12(11)14-20(18,19)10-4-2-1-3-5-10/h1-8,14H','InChIKey=PZBATUNEVLSDIG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NS(=O)(=O)c2ccccc2)c(Cl)c1',NULL),
	(25080,0,0,'1829-81-8','Consistent with Molecular Formula','C12H10N2O4S',278.282,NULL,'192869B5B1707755-FICuS-01-33','192869B5B1707755-FICTS-01-12','192869B5B1707755-uuuuu-01-E2','InChI=1S/C12H10N2O4S/c15-14(16)11-8-6-10(7-9-11)13-19(17,18)12-4-2-1-3-5-12/h1-9,13H','InChIKey=SWSJPCDGJYPPCS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NS(=O)(=O)c2ccccc2)cc1',NULL),
	(25081,0,0,'6335-03-1','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'4224832F8D8E741D-FICuS-01-4F','4224832F8D8E741D-FICTS-01-2E','4224832F8D8E741D-uuuuu-01-FE','InChI=1S/C12H11NO2/c1-8(2)7-13-11(14)9-5-3-4-6-10(9)12(13)15/h3-6H,1,7H2,2H3','InChIKey=UYKVKZZKIUBBOK-UHFFFAOYSA-N','C=C(C)CN1C(=O)c2ccccc2C1=O',NULL),
	(25082,0,0,'5466-90-0','Consistent with Molecular Formula','C12H11NO4',233.2232,'N-(.beta.-Acetoxyethyl)phthalimide\n1H-Isoindole-1,3(2H)-dione, 2-[2-(acetyloxy)ethyl]-','51F387C2BECE30FE-FICuS-01-87','51F387C2BECE30FE-FICTS-01-66','51F387C2BECE30FE-uuuuu-01-36','InChI=1S/C12H11NO4/c1-8(14)17-7-6-13-11(15)9-4-2-3-5-10(9)12(13)16/h2-5H,6-7H2,1H3','InChIKey=FFWAFIBEOZWDJZ-UHFFFAOYSA-N','CC(=O)OCCN1C(=O)c2ccccc2C1=O',NULL),
	(25083,0,0,'5466-91-1','Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'AC571DFA625CCE67-FICuS-01-88','AC571DFA625CCE67-FICTS-01-67','AC571DFA625CCE67-uuuuu-01-37','InChI=1S/C12H12N2O2S/c13-10-6-8-11(9-7-10)14-17(15,16)12-4-2-1-3-5-12/h1-9,14H,13H2','InChIKey=UGLIOSUKEZPTCF-UHFFFAOYSA-N','Nc1ccc(NS(=O)(=O)c2ccccc2)cc1',NULL),
	(25084,0,1,'5466-92-2','Consistent with Molecular Formula','C12H15Cl',194.7035,NULL,'A4578EA77B46AC65-FICuS-01-6F','A4578EA77B46AC65-FICTS-01-4E','387227DD16995386-uuuuu-01-EA','InChI=1S/C12H15Cl/c1-5-11(13)12-9(3)6-8(2)7-10(12)4/h5-7H,1-4H3/b11-5+','InChIKey=GBNUZCUYQKHLRB-VZUCSPMQSA-N','C/C=C(\\Cl)c1c(C)cc(C)cc1C','1'),
	(25085,0,0,'5466-93-3','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'CC7A836BE110FB31-FICuS-01-6B','CC7A836BE110FB31-FICTS-01-4A','CC7A836BE110FB31-uuuuu-01-1A','InChI=1S/C12H16N2O4/c1-3-17-11(15)13-9-5-7-10(8-6-9)14-12(16)18-4-2/h5-8H,3-4H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=OVTZQFJKYDXBAJ-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(NC(=O)OCC)cc1',NULL),
	(25086,0,0,'5466-94-4','Consistent with Molecular Formula','C13H9ClN2O2',260.6793,NULL,'855E845929C33B8D-FICuS-01-5A','855E845929C33B8D-FICTS-01-39','855E845929C33B8D-uuuuu-01-09','InChI=1S/C13H9ClN2O2/c14-13(15-11-4-2-1-3-5-11)10-6-8-12(9-7-10)16(17)18/h1-9H','InChIKey=IRTWGSSFYWLTCS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C(Cl)=N/c2ccccc2)cc1',NULL),
	(25087,0,0,'2059-75-8','Consistent with Molecular Formula','C13H10Br2N2S',386.1034,NULL,'CA6D397E5B0FABDF-FICuS-01-A7','CA6D397E5B0FABDF-FICTS-01-86','CA6D397E5B0FABDF-uuuuu-01-56','InChI=1S/C13H10Br2N2S/c14-9-1-5-11(6-2-9)16-13(18)17-12-7-3-10(15)4-8-12/h1-8H,(H2,16,17,18)','InChIKey=RQVXFYAPGIMASB-UHFFFAOYSA-N','S=C(Nc1ccc(Br)cc1)Nc1ccc(Br)cc1',NULL),
	(25088,0,0,'13615-36-6','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'40FCF64F411C510A-FICuS-01-5A','40FCF64F411C510A-FICTS-01-39','40FCF64F411C510A-uuuuu-01-09','InChI=1S/C13H12N2O3/c1-8-7-12(15(17)18)10-5-3-4-6-11(10)13(8)14-9(2)16/h3-7H,1-2H3,(H,14,16)','InChIKey=CHVQNZWUGKWRHP-UHFFFAOYSA-N','CC(=O)Nc1c(C)cc([N+](=O)[O-])c2ccccc12',NULL),
	(25089,0,0,'6334-21-0','Consistent with Molecular Formula','C13H13NO3S',263.3106,NULL,'99E10145D167F38E-FICuS-01-51','99E10145D167F38E-FICTS-01-30','99E10145D167F38E-uuuuu-01-00','InChI=1S/C13H13NO3S/c1-10-9-11(7-8-13(10)15)14-18(16,17)12-5-3-2-4-6-12/h2-9,14-15H,1H3','InChIKey=ZPBPRHWPAQKPHA-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccccc2)ccc1O',NULL),
	(25090,1,0,'945-49-3','Consistent with Molecular Formula','C13H18O',190.2846,'Benzenemethanol, .alpha.-cyclohexyl-','B5FF779A8B8912ED-FICuS-01-89','B5FF779A8B8912ED-FICTS-01-68','B5FF779A8B8912ED-uuuuu-01-38','InChI=1S/C13H18O/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1,3-4,7-8,12-14H,2,5-6,9-10H2','InChIKey=QDYKZBKCLHBUHU-UHFFFAOYSA-N','OC(c1ccccc1)C1CCCCC1','1'),
	(25091,0,0,'92035-96-6','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'440FF41A08EE54ED-FICuS-01-75','440FF41A08EE54ED-FICTS-01-54','440FF41A08EE54ED-uuuuu-01-24','InChI=1S/C13H18O2/c1-4-9-7-10(5-2)12(13(14)15)11(6-3)8-9/h7-8H,4-6H2,1-3H3,(H,14,15)','InChIKey=GZVJGBAQVVJGKW-UHFFFAOYSA-N','CCc1cc(CC)c(C(=O)O)c(CC)c1',NULL),
	(25092,0,0,'5466-96-6','Consistent with Molecular Formula','C13H19BrO2',287.1959,NULL,'FFC93FD6F9BF91B1-FICuS-01-A6','FFC93FD6F9BF91B1-FICTS-01-85','FFC93FD6F9BF91B1-uuuuu-01-55','InChI=1S/C13H19BrO2/c1-4-5-6-7-10-8-11(14)13(16-3)12(9-10)15-2/h8-9H,4-7H2,1-3H3','InChIKey=CGQOAOGOROWSQL-UHFFFAOYSA-N','CCCCCc1cc(Br)c(OC)c(OC)c1',NULL),
	(25093,0,0,'5466-97-7','Consistent with Molecular Formula','C13H22ClNO',243.7759,'Diethylamine, N-o-tolyloxyethyl-, hydrochloride\n[(2-Methylphenoxy)ethyl]diethylamine hydrochloride\nWLN: 2N2&2OR B1 &GH\nEthanamine, N,N-diethyl-2-(2-methylphenoxy)-, hydrochloride','FDA36C2CC6D70B8D-FICuS-01-95','FDA36C2CC6D70B8D-FICTS-01-74','FD5FCBC9F95AD2C3-uuuuu-01-5D','InChI=1S/C13H21NO.ClH/c1-4-14(5-2)10-11-15-13-9-7-6-8-12(13)3;/h6-9H,4-5,10-11H2,1-3H3;1H','InChIKey=INWYTYJMFXUTQY-UHFFFAOYSA-N','CCN(CC)CCOc1ccccc1C.Cl',NULL),
	(25094,0,0,'5466-98-8','Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'367B6DD86AB684F8-FICuS-01-78','367B6DD86AB684F8-FICTS-01-57','367B6DD86AB684F8-uuuuu-01-27','InChI=1S/C14H20N2O2/c1-8-7-9(2)14(16(6)12(5)18)10(3)13(8)15-11(4)17/h7H,1-6H3,(H,15,17)','InChIKey=VJOLOKILCURQEI-UHFFFAOYSA-N','CC(=O)Nc1c(C)cc(C)c(N(C)C(C)=O)c1C',NULL),
	(25095,0,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'96994774050E1603-FICuS-01-22','96994774050E1603-FICTS-01-01','96994774050E1603-uuuuu-01-D1','InChI=1S/C14H20O2/c15-13-9-8-12(14(16)10-13)7-6-11-4-2-1-3-5-11/h8-11,15-16H,1-7H2','InChIKey=JZQRELTXDNXMBI-UHFFFAOYSA-N','Oc1ccc(CCC2CCCCC2)c(O)c1',NULL),
	(25096,0,0,'7355-59-1','Consistent with Molecular Formula','C14H24ClNO',257.8027,NULL,'5ACE7D215BC7B8A6-FICuS-01-85','5ACE7D215BC7B8A6-FICTS-01-64','5A32DAC4644A61E8-uuuuu-01-10','InChI=1S/C14H23NO.ClH/c1-5-15(6-2)9-10-16-14-11-12(3)7-8-13(14)4;/h7-8,11H,5-6,9-10H2,1-4H3;1H','InChIKey=FVOJVWZZGXIJKP-UHFFFAOYSA-N','CCN(CC)CCOc1cc(C)ccc1C.Cl',NULL),
	(25097,0,0,'6937-90-2','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'A94B1FCCDAF2D290-FICuS-01-90','A94B1FCCDAF2D290-FICTS-01-6F','A94B1FCCDAF2D290-uuuuu-01-3F','InChI=1S/C15H12O3/c1-9-7-13-12-8-11(17-2)5-3-10(12)4-6-14(13)18-15(9)16/h3-8H,1-2H3','InChIKey=GCMWRZRNFGLGQA-UHFFFAOYSA-N','COc1ccc2ccc3oc(=O)c(C)cc3c2c1',NULL),
	(25098,0,0,'6318-09-8','Consistent with Molecular Formula','C15H26N2',234.3838,NULL,'732F404563DEAF3D-FICuS-01-66','732F404563DEAF3D-FICTS-01-45','732F404563DEAF3D-uuuuu-01-15','InChI=1S/C15H26N2/c1-8(2)11-7-12(9(3)4)15(17)13(10(5)6)14(11)16/h7-10H,16-17H2,1-6H3','InChIKey=UCUPHRPMBXOFAU-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(N)c(C(C)C)c1N',NULL),
	(25099,0,0,'5467-00-5','Consistent with Molecular Formula','C16H16N2OS',284.3752,NULL,'293576A3DE227559-FICuS-01-42','293576A3DE227559-FICTS-01-21','293576A3DE227559-uuuuu-01-F1','InChI=1S/C16H16N2OS/c1-2-15(19)12-8-10-14(11-9-12)18-16(20)17-13-6-4-3-5-7-13/h3-11H,2H2,1H3,(H2,17,18,20)','InChIKey=PDRCMRGBKDMKJN-UHFFFAOYSA-N','CCC(=O)c1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(25100,0,0,'5467-01-6','Consistent with Molecular Formula','C16H20Cl4N2O2',414.1582,NULL,'6A0300526D5A8E71-FICuS-01-3D','6A0300526D5A8E71-FICTS-01-1C','6A0300526D5A8E71-uuuuu-01-EC','InChI=1S/C16H20Cl4N2O2/c1-3-5-7-9(23)21-15-11(17)13(19)16(14(20)12(15)18)22-10(24)8-6-4-2/h3-8H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=XHMLBGGLWVCEBM-UHFFFAOYSA-N','CCCCC(=O)Nc1c(Cl)c(Cl)c(NC(=O)CCCC)c(Cl)c1Cl',NULL),
	(25101,0,0,'5467-02-7','Consistent with Molecular Formula','C17H20N2O3S',332.4166,NULL,'4E1396C03F21CD0B-FICuS-01-5B','4E1396C03F21CD0B-FICTS-01-3A','4E1396C03F21CD0B-uuuuu-01-0A','InChI=1S/C17H20N2O3S/c1-17(2,3)16(20)18-13-9-11-14(12-10-13)19-23(21,22)15-7-5-4-6-8-15/h4-12,19H,1-3H3,(H,18,20)','InChIKey=NUFNPAHHQBWGIN-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccc(NS(=O)(=O)c2ccccc2)cc1',NULL),
	(25102,0,0,'6335-04-2','Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'F8A6191A52AA4ABF-FICuS-01-7E','F8A6191A52AA4ABF-FICTS-01-5D','F8A6191A52AA4ABF-uuuuu-01-2D','InChI=1S/C17H20N2O5/c1-21-11-7-5-8-12(22-2)15(11)18-17(20)19-16-13(23-3)9-6-10-14(16)24-4/h5-10H,1-4H3,(H2,18,19,20)','InChIKey=UMHCJSJFVXEICW-UHFFFAOYSA-N','COc1cccc(OC)c1NC(=O)Nc1c(OC)cccc1OC',NULL),
	(25103,0,0,'1050-82-4','Consistent with Molecular Formula','C18H14N2O4S2',386.4396,'I, Disulfonimide','BC641D72D52DCEFA-FICuS-01-92','BC641D72D52DCEFA-FICTS-01-71','BC641D72D52DCEFA-uuuuu-01-41','InChI=1S/C18H14N2O4S2/c21-25(22,17-7-3-1-4-8-17)19-15-11-13-16(14-12-15)20-26(23,24)18-9-5-2-6-10-18/h1-14H/b19-15-,20-16+','InChIKey=YODFJCBPGULAKA-VBGLAJCLSA-N','O=S(=O)(N=C1C=CC(=NS(=O)(=O)c2ccccc2)C=C1)c1ccccc1',NULL),
	(25104,0,0,'6335-05-3','Consistent with Molecular Formula','C18H14N2O6S2',418.4384,NULL,'029E0E35EAE31C9C-FICuS-01-72','029E0E35EAE31C9C-FICTS-01-51','029E0E35EAE31C9C-uuuuu-01-21','InChI=1S/C18H14N2O6S2/c21-19(22)15-11-13-16(14-12-15)20(27(23,24)17-7-3-1-4-8-17)28(25,26)18-9-5-2-6-10-18/h1-14H','InChIKey=CAGWFMCZXTYJRN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N(S(=O)(=O)c2ccccc2)S(=O)(=O)c2ccccc2)cc1',NULL),
	(25105,0,0,'6318-10-1','Consistent with Molecular Formula','C19H15ClN2O3S',386.8521,NULL,'BFEDF434B42D83B4-FICuS-01-86','BFEDF434B42D83B4-FICTS-01-65','BFEDF434B42D83B4-uuuuu-01-35','InChI=1S/C19H15ClN2O3S/c20-17-13-15(21-19(23)14-7-3-1-4-8-14)11-12-18(17)22-26(24,25)16-9-5-2-6-10-16/h1-13,22H,(H,21,23)','InChIKey=ZAODIUKZHIERKY-UHFFFAOYSA-N','O=C(Nc1ccc(NS(=O)(=O)c2ccccc2)c(Cl)c1)c1ccccc1',NULL),
	(25106,0,0,'744-38-7','Consistent with Molecular Formula','C20H16N2O2',316.3586,'Benzamide, N,N\'-1,2-phenylenebis-','2871E1180C5570D3-FICuS-01-33','2871E1180C5570D3-FICTS-01-12','2871E1180C5570D3-uuuuu-01-E2','InChI=1S/C20H16N2O2/c23-19(15-9-3-1-4-10-15)21-17-13-7-8-14-18(17)22-20(24)16-11-5-2-6-12-16/h1-14H,(H,21,23)(H,22,24)','InChIKey=PDRZOLRKTPJCNY-UHFFFAOYSA-N','O=C(Nc1ccccc1NC(=O)c1ccccc1)c1ccccc1',NULL),
	(25107,0,0,'5467-04-9','Consistent with Molecular Formula','C20H16N2O2',316.3586,'N,N\'-Dibenzoyl-p-phenylenediamine\nBenzamide, N,N\'-1,4-phenylenebis-','2B8A3C614FC446C2-FICuS-01-61','2B8A3C614FC446C2-FICTS-01-40','2B8A3C614FC446C2-uuuuu-01-10','InChI=1S/C20H16N2O2/c23-19(15-7-3-1-4-8-15)21-17-11-13-18(14-12-17)22-20(24)16-9-5-2-6-10-16/h1-14H,(H,21,23)(H,22,24)','InChIKey=ABRHLWPJYNIPHN-UHFFFAOYSA-N','O=C(Nc1ccc(NC(=O)c2ccccc2)cc1)c1ccccc1',NULL),
	(25108,0,0,'5467-05-0','Consistent with Molecular Formula','C20H19NO5S2',417.4938,NULL,'C0EC1F89FF2FA70E-FICuS-01-9B','C0EC1F89FF2FA70E-FICTS-01-7A','C0EC1F89FF2FA70E-uuuuu-01-4A','InChI=1S/C20H19NO5S2/c1-15-13-19(21-27(22,23)17-9-5-3-6-10-17)20(14-16(15)2)26-28(24,25)18-11-7-4-8-12-18/h3-14,21H,1-2H3','InChIKey=DTKOTEPPZFVYJC-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccccc2)c(OS(=O)(=O)c2ccccc2)cc1C',NULL),
	(25109,0,0,'6318-11-2','Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'FD6E6D11B487A96E-FICuS-01-82','FD6E6D11B487A96E-FICTS-01-61','FD6E6D11B487A96E-uuuuu-01-31','InChI=1S/C20H30O4/c1-4-7-11-15-20(18(21)23-5-2,19(22)24-6-3)16-14-17-12-9-8-10-13-17/h8-10,12-13H,4-7,11,14-16H2,1-3H3','InChIKey=NRBWMBZPEAQBDD-UHFFFAOYSA-N','CCCCCC(CCc1ccccc1)(C(=O)OCC)C(=O)OCC',NULL),
	(25110,0,0,'5467-06-1','Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'F7613551222E49E1-FICuS-01-37','F7613551222E49E1-FICTS-01-16','F7613551222E49E1-uuuuu-01-E6','InChI=1S/C21H18N2O2/c1-15-12-13-18(22-20(24)16-8-4-2-5-9-16)19(14-15)23-21(25)17-10-6-3-7-11-17/h2-14H,1H3,(H,22,24)(H,23,25)','InChIKey=ZUURWCDQROSXFW-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2)c(NC(=O)c2ccccc2)c1',NULL),
	(25111,0,0,'7511-71-9','Consistent with Molecular Formula','C22H34N2O2',358.5228,NULL,'2455D191037A7E88-FICuS-01-3D','2455D191037A7E88-FICTS-01-1C','2455D191037A7E88-uuuuu-01-EC','InChI=1S/C22H34N2O2/c23-19-14-12-18(13-15-19)22(25)26-17-7-16-24(20-8-3-1-4-9-20)21-10-5-2-6-11-21/h12-15,20-21H,1-11,16-17,23H2','InChIKey=RYOAQAYVLLERES-UHFFFAOYSA-N','Nc1ccc(C(=O)OCCCN(C2CCCCC2)C2CCCCC2)cc1',NULL),
	(25112,2,0,NULL,'Consistent with Molecular Formula','C23H32N4O8S2',556.6478,NULL,'15AA377F64F6BD0C-FICuS-01-75','15AA377F64F6BD0C-FICTS-01-54','15AA377F64F6BD0C-uuuuu-01-24','InChI=1S/C23H32N4O8S2/c1-16(28)14-24-36(32,33)20-10-6-18(7-11-20)26-22(30)4-3-5-23(31)27-19-8-12-21(13-9-19)37(34,35)25-15-17(2)29/h6-13,16-17,24-25,28-29H,3-5,14-15H2,1-2H3,(H,26,30)(H,27,31)','InChIKey=NCYSGUPHOBAYGW-UHFFFAOYSA-N','CC(O)CNS(=O)(=O)c1ccc(NC(=O)CCCC(=O)Nc2ccc(S(=O)(=O)NCC(C)O)cc2)cc1','1'),
	(25113,0,0,'52945-06-9','Consistent with Molecular Formula','C24H20N2O4S2',464.553,'4\',4\'\'\'-Bi[benzenesulfonanilide]','6F8BC002C40FC4E5-FICuS-01-70','6F8BC002C40FC4E5-FICTS-01-4F','6F8BC002C40FC4E5-uuuuu-01-1F','InChI=1S/C24H20N2O4S2/c27-31(28,23-7-3-1-4-8-23)25-21-15-11-19(12-16-21)20-13-17-22(18-14-20)26-32(29,30)24-9-5-2-6-10-24/h1-18,25-26H','InChIKey=HVKQDNGNXSRNRV-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(-c2ccc(NS(=O)(=O)c3ccccc3)cc2)cc1)c1ccccc1',NULL),
	(25114,0,0,'4471-10-7','Consistent with Molecular Formula','C26H20N2O2',392.4562,'4\',4\'\'\'-Bibenzanilide','208242BF22066F9F-FICuS-01-46','208242BF22066F9F-FICTS-01-25','208242BF22066F9F-uuuuu-01-F5','InChI=1S/C26H20N2O2/c29-25(21-7-3-1-4-8-21)27-23-15-11-19(12-16-23)20-13-17-24(18-14-20)28-26(30)22-9-5-2-6-10-22/h1-18H,(H,27,29)(H,28,30)','InChIKey=GSPPYQYDYGNLGX-UHFFFAOYSA-N','O=C(Nc1ccc(-c2ccc(NC(=O)c3ccccc3)cc2)cc1)c1ccccc1',NULL),
	(25115,0,0,NULL,'Consistent with Molecular Formula','C26H24N2O6S2',524.6054,NULL,'54F1965B8C3399FA-FICuS-01-67','54F1965B8C3399FA-FICTS-01-46','54F1965B8C3399FA-uuuuu-01-16','InChI=1S/C26H24N2O6S2/c1-33-25-17-19(13-15-23(25)27-35(29,30)21-9-5-3-6-10-21)20-14-16-24(26(18-20)34-2)28-36(31,32)22-11-7-4-8-12-22/h3-18,27-28H,1-2H3','InChIKey=JZGUJRMBVLOALL-UHFFFAOYSA-N','COc1cc(-c2ccc(NS(=O)(=O)c3ccccc3)c(OC)c2)ccc1NS(=O)(=O)c1ccccc1',NULL),
	(25116,0,0,NULL,'Consistent with Molecular Formula','C29H34N2',410.601,NULL,'CA6D33746E65A310-FICuS-01-51','CA6D33746E65A310-FICTS-01-30','CA6D33746E65A310-uuuuu-01-00','InChI=1S/C29H34N2/c1-20(2)25-17-26(21(3)4)29(31-19-24-15-11-8-12-16-24)27(22(5)6)28(25)30-18-23-13-9-7-10-14-23/h7-22H,1-6H3','InChIKey=GDEHVUVSJMBQMX-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(/N=C/c2ccccc2)c(C(C)C)c1/N=C/c1ccccc1',NULL),
	(25117,1,0,'25082-00-2','Consistent with Molecular Formula','C11H22N2',182.3082,NULL,'60A3B20267C2B564-FICuS-01-3A','60A3B20267C2B564-FICTS-01-19','60A3B20267C2B564-uuuuu-01-E9','InChI=1S/C11H22N2/c1-2-7-12-11(5-1)6-10-13-8-3-4-9-13/h11-12H,1-10H2','InChIKey=JVSMUMJQZBRHHK-UHFFFAOYSA-N','C1CCC(CCN2CCCC2)NC1','1'),
	(25118,0,0,'3970-59-0','Consistent with Molecular Formula','C9H20O',144.2564,'3-Pentanol, 3-ethyl-2,4-dimethyl-\n3-Pentanol, 3-ethyl-2,4-dimethyl-','D3EBF6F0F351F95E-FICuS-01-8F','D3EBF6F0F351F95E-FICTS-01-6E','D3EBF6F0F351F95E-uuuuu-01-3E','InChI=1S/C9H20O/c1-6-9(10,7(2)3)8(4)5/h7-8,10H,6H2,1-5H3','InChIKey=PZPYIRQFCOFLGJ-UHFFFAOYSA-N','CCC(O)(C(C)C)C(C)C',NULL),
	(25119,0,0,NULL,'Consistent with Molecular Formula','C15H27N3O3',297.3966,NULL,'586E81348FC36BB9-FICuS-01-66','586E81348FC36BB9-FICTS-01-45','586E81348FC36BB9-uuuuu-01-15','InChI=1S/C15H27N3O3/c1-13(2,3)19-10-16-11(20-14(4,5)6)18-12(17-10)21-15(7,8)9/h1-9H3','InChIKey=XXKNREBBCLOZIB-UHFFFAOYSA-N','CC(C)(C)Oc1nc(OC(C)(C)C)nc(OC(C)(C)C)n1',NULL),
	(25120,0,0,NULL,'Consistent with Molecular Formula','C24H26N2O',358.4822,NULL,'C7DD951F2CC4759A-FICuS-01-80','C7DD951F2CC4759A-FICTS-01-5F','C7DD951F2CC4759A-uuuuu-01-2F','InChI=1S/C24H26N2O/c1-26(2)19-24(21-14-8-4-9-15-21,22-16-10-5-11-17-22)18-25-23(27)20-12-6-3-7-13-20/h3-17H,18-19H2,1-2H3,(H,25,27)','InChIKey=QTUMKGHEZPTQDA-UHFFFAOYSA-N','CN(C)CC(CNC(=O)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(25121,1,0,'88807-86-7','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'EB41A7469E14C238-FICuS-01-58','EB41A7469E14C238-FICTS-01-37','EB41A7469E14C238-uuuuu-01-07','InChI=1S/C12H12N2O2/c15-10-12(9-6-7-9,14-11(16)13-10)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H2,13,14,15,16)','InChIKey=YNUMJKGENBAOAZ-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(C2CC2)N1','1'),
	(25122,1,0,'91806-62-1','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'7AE694094AA9E1CF-FICuS-01-7E','7AE694094AA9E1CF-FICTS-01-5D','7AE694094AA9E1CF-uuuuu-01-2D','InChI=1S/C13H14N2O2/c1-15-11(16)13(10-7-8-10,14-12(15)17)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H,14,17)','InChIKey=BHXDXELKGSEQIF-UHFFFAOYSA-N','CN1C(=O)NC(c2ccccc2)(C2CC2)C1=O','1'),
	(25123,0,0,NULL,'Consistent with Molecular Formula','C19H24N2',280.412,NULL,'F5B11EBC9711629D-FICuS-01-67','F5B11EBC9711629D-FICTS-01-46','F5B11EBC9711629D-uuuuu-01-16','InChI=1S/C19H24N2/c20-15-19(16-21-13-7-8-14-21,17-9-3-1-4-10-17)18-11-5-2-6-12-18/h1-6,9-12H,7-8,13-16,20H2','InChIKey=KOQOWWQNBHKVLE-UHFFFAOYSA-N','NCC(CN1CCCC1)(c1ccccc1)c1ccccc1',NULL),
	(25124,1,0,NULL,'Consistent with Molecular Formula','C9H15NO4',201.2218,NULL,'460BABBD3D3D9556-FICuS-01-73','460BABBD3D3D9556-FICTS-01-52','460BABBD3D3D9556-uuuuu-01-22','InChI=1S/C9H15NO4/c1-4-5-14-9(13)10-7(6(2)3)8(11)12/h4,6-7H,1,5H2,2-3H3,(H,10,13)(H,11,12)','InChIKey=MQKQMLUPZZNVCK-UHFFFAOYSA-N','C=CCOC(=O)NC(C(=O)O)C(C)C','1'),
	(25125,1,0,NULL,'Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'76055C3BBF8BBEF4-FICuS-01-89','76055C3BBF8BBEF4-FICTS-01-68','76055C3BBF8BBEF4-uuuuu-01-38','InChI=1S/C6H10N2O2/c1-6(10,4-7)3-2-5(8)9/h10H,2-3H2,1H3,(H2,8,9)','InChIKey=OQPGNUBQHGQOKU-UHFFFAOYSA-N','CC(O)(C#N)CCC(N)=O','1'),
	(25126,0,0,'66903-24-0','Consistent with Molecular Formula','C9H11N3O2',193.2048,'Biuret, 1-benzyl-\nImidodicarbonic diamide, N-(phenylmethyl)-','EB0F52593DCDF789-FICuS-01-85','EB0F52593DCDF789-FICTS-01-64','EB0F52593DCDF789-uuuuu-01-34','InChI=1S/C9H11N3O2/c10-8(13)12-9(14)11-6-7-4-2-1-3-5-7/h1-5H,6H2,(H4,10,11,12,13,14)','InChIKey=VHZFQGVFPZEVFG-UHFFFAOYSA-N','NC(=O)NC(=O)NCc1ccccc1',NULL),
	(25127,0,0,NULL,'No Comparision - Error parsing formula suffix - n','C6H9?4I2NO',364.9522,NULL,'67C8BBB69D465ACD-FICuS-01-8F','67C8BBB69D465ACD-FICTS-01-6E','67C8BBB69D465ACD-uuuuu-01-3E','InChI=1S/C6H9NO.I2/c1-2-7-5-3-4-6(7)8;1-2/h2H,1,3-5H2;','InChIKey=CPKVUHPKYQGHMW-UHFFFAOYSA-N','*.*.*.*.C=CN1CCCC1=O.II',NULL),
	(25128,0,0,'6937-91-3','Consistent with Molecular Formula','C3H7N3O2',117.1072,NULL,'4968E3F8B4EAF7ED-FICuS-01-9A','4968E3F8B4EAF7ED-FICTS-01-79','4968E3F8B4EAF7ED-uuuuu-01-49','InChI=1S/C3H7N3O2/c1-5-3(8)6-2(4)7/h1H3,(H4,4,5,6,7,8)','InChIKey=ARXFNPUIMZCMPW-UHFFFAOYSA-N','CNC(=O)NC(N)=O',NULL),
	(25129,1,0,'6443-66-9','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'EC2D2332D422C902-FICuS-01-49','EC2D2332D422C902-FICTS-01-28','EC2D2332D422C902-uuuuu-01-F8','InChI=1S/C11H11NO3/c1-2-14-11(13)15-10(8-12)9-6-4-3-5-7-9/h3-7,10H,2H2,1H3','InChIKey=MDFOBVDBSJPDRP-UHFFFAOYSA-N','CCOC(=O)OC(C#N)c1ccccc1','1'),
	(25130,1,0,NULL,'Consistent with Molecular Formula','C10H22O3',190.282,NULL,'5C7DEAC6F7FEE09E-FICuS-01-B4','5C7DEAC6F7FEE09E-FICTS-01-93','5C7DEAC6F7FEE09E-uuuuu-01-63','InChI=1S/C10H22O3/c1-4-12-7-10(11)8-13-6-5-9(2)3/h9-11H,4-8H2,1-3H3','InChIKey=ZIPZBYYHWPJHCR-UHFFFAOYSA-N','CCOCC(O)COCCC(C)C','1'),
	(25131,1,0,'1119-86-4','Consistent with Molecular Formula','C10H22O2',174.2826,'1,2-Decanediol\n1,2-Decanediol','3CE0D009868C079C-FICuS-01-5B','3CE0D009868C079C-FICTS-01-3A','3CE0D009868C079C-uuuuu-01-0A','InChI=1S/C10H22O2/c1-2-3-4-5-6-7-8-10(12)9-11/h10-12H,2-9H2,1H3','InChIKey=YSRSBDQINUMTIF-UHFFFAOYSA-N','CCCCCCCCC(O)CO','1'),
	(25132,0,0,'1142-39-8','Consistent with Molecular Formula','C13H18O3',222.2834,'p-Hexoylbenzoic acid\n4-Hexyloxybenzoic acid\np-n-Hexyloxybenzoic acid\np-(Hexyloxy)benzoic acid\nBenzoic acid, 4-(hexyloxy)-\nBenzoic acid, p-(hexyloxy)-','1C97CFC13BD12603-FICuS-01-5D','1C97CFC13BD12603-FICTS-01-3C','1C97CFC13BD12603-uuuuu-01-0C','InChI=1S/C13H18O3/c1-2-3-4-5-10-16-12-8-6-11(7-9-12)13(14)15/h6-9H,2-5,10H2,1H3,(H,14,15)','InChIKey=HBQUXMZZODHFMJ-UHFFFAOYSA-N','CCCCCCOc1ccc(C(=O)O)cc1',NULL),
	(25133,2,0,'123-57-9','Consistent with Molecular Formula','C6H13NO',115.1748,'3,5-Dimethylmorpholine\nMorpholine, 3,5-dimethyl-\nMorpholine, 3,5-dimethyl-','EC05FB05A0BBE392-FICuS-01-79','EC05FB05A0BBE392-FICTS-01-58','EC05FB05A0BBE392-uuuuu-01-28','InChI=1S/C6H13NO/c1-5-3-8-4-6(2)7-5/h5-7H,3-4H2,1-2H3','InChIKey=MDKHWJFKHDRFFZ-UHFFFAOYSA-N','CC1COCC(C)N1','1'),
	(25134,0,0,'99-42-3','Consistent with Molecular Formula','C8H7NO5',197.147,'Methyl 4-hydroxy-3-nitrobenzoate\n4-Hydroxy-3-nitrobenzoic acid methyl ester\nBenzoic acid, 4-hydroxy-3-nitro-, methyl ester\nBenzoic acid, 4-hydroxy-3-nitro-, methyl ester','AD0F1615215F54DF-FICuS-01-60','AD0F1615215F54DF-FICTS-01-3F','AD0F1615215F54DF-uuuuu-01-0F','InChI=1S/C8H7NO5/c1-14-8(11)5-2-3-7(10)6(4-5)9(12)13/h2-4,10H,1H3','InChIKey=GNCWCTBHZCBXGL-UHFFFAOYSA-N','COC(=O)c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(25135,0,0,'71535-97-2','Consistent with Molecular Formula','C13H6N4O9',362.2118,NULL,'34464DA745F2BBAF-FICuS-01-74','34464DA745F2BBAF-FICTS-01-53','34464DA745F2BBAF-uuuuu-01-23','InChI=1S/C13H6N4O9/c18-13(9-3-1-7(14(19)20)5-11(9)16(23)24)10-4-2-8(15(21)22)6-12(10)17(25)26/h1-6H','InChIKey=FAFWLBOSKDZHKI-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(25136,0,0,'2831-60-9','Consistent with Molecular Formula','C8H8N2O6',228.161,'2,4-Dinitrophenoxyethanol\n2-(2,4-Dinitrophenoxy)ethanol\n1-(2-Hydroxyethoxy)-2,4-dinitrobenzene\n.beta.-Hydroxyethyl 2,4-dinitrophenyl ether\nEthanol, 2-(2,4-dinitrophenoxy)-\nEthanol, 2-(2,4-dinitrophenoxy)-','5D3ACF4A3DD785CF-FICuS-01-9A','5D3ACF4A3DD785CF-FICTS-01-79','5D3ACF4A3DD785CF-uuuuu-01-49','InChI=1S/C8H8N2O6/c11-3-4-16-8-2-1-6(9(12)13)5-7(8)10(14)15/h1-2,5,11H,3-4H2','InChIKey=YYTMNJWMYPSLOD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCO)c([N+](=O)[O-])c1',NULL),
	(25137,0,0,NULL,'Consistent with Molecular Formula','C16H15NO5S',333.3582,NULL,'56E9BD6974A3D440-FICuS-01-60','56E9BD6974A3D440-FICTS-01-3F','56E9BD6974A3D440-uuuuu-01-0F','InChI=1S/C16H15NO5S/c1-11(18)17-13-3-7-15(8-4-13)23(20,21)16-9-5-14(6-10-16)22-12(2)19/h3-10H,1-2H3,(H,17,18)','InChIKey=HOFULCCOBATBGA-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2ccc(OC(C)=O)cc2)cc1',NULL),
	(25138,0,0,'55104-35-3','Consistent with Molecular Formula','C8H6O3',150.1336,NULL,'5B3F32C7A2A32509-FICuS-01-4D','5B3F32C7A2A32509-FICTS-01-2C','5B3F32C7A2A32509-uuuuu-01-FC','InChI=1S/C8H6O3/c9-6-1-2-7-5(3-6)4-11-8(7)10/h1-3,9H,4H2','InChIKey=QJEJYBQYGQJKSK-UHFFFAOYSA-N','O=C1OCc2cc(O)ccc21',NULL),
	(25139,0,0,'34211-69-3','Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'7CD6B240F9CDF3B1-FICuS-01-85','7CD6B240F9CDF3B1-FICTS-01-64','7CD6B240F9CDF3B1-uuuuu-01-34','InChI=1S/C6H12N2O/c1-6(2)4-3-5(7)8(6)9/h3-4,7H2,1-2H3','InChIKey=MCCVCYBNVLUVOV-UHFFFAOYSA-N','CC1(C)CCC(N)=[N+]1[O-]',NULL),
	(25140,0,0,'108-72-5','Consistent with Molecular Formula','C6H9N3',123.1572,'s-Triaminobenzene\nsym-Triaminobenzene\n1,3,5-Triaminobenzene\n1,3,5-Benzenetriamine\n1,3,5-Benzenetriamine','A98630D32D81508A-FICuS-01-46','A98630D32D81508A-FICTS-01-25','A98630D32D81508A-uuuuu-01-F5','InChI=1S/C6H9N3/c7-4-1-5(8)3-6(9)2-4/h1-3H,7-9H2','InChIKey=RPHKINMPYFJSCF-UHFFFAOYSA-N','Nc1cc(N)cc(N)c1',NULL),
	(25141,1,0,'92040-21-6','Consistent with Molecular Formula','C13H17NOS',235.3434,NULL,'CF6A6602DD734BE9-FICuS-01-7B','CF6A6602DD734BE9-FICTS-01-5A','CF6A6602DD734BE9-uuuuu-01-2A','InChI=1S/C13H17NOS/c1-2-6-13-14(12(15)10-16-13)9-11-7-4-3-5-8-11/h3-5,7-8,13H,2,6,9-10H2,1H3','InChIKey=OWTUXLBPHBXSMA-UHFFFAOYSA-N','CCCC1SCC(=O)N1Cc1ccccc1','1'),
	(25142,0,0,NULL,'Consistent with Molecular Formula','C22H18N2NaO7S2',509.5032,NULL,'A0583DAC4BA62187-FICuS-01-5F','A0583DAC4BA62187-FICTS-01-3E','2BBFD1A32BDD932F-uuuuu-01-3B','InChI=1S/C22H18N2O7S2.Na/c1-2-32(27,28)13-8-9-14-15(10-13)22(26)18-16(24-12-6-4-3-5-7-12)11-17(33(29,30)31)20(23)19(18)21(14)25;/h3-11,24H,2,23H2,1H3,(H,29,30,31);/q;+1','InChIKey=TZHPVKKMNFPWQG-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc2c(c1)C(=O)c1c(Nc3ccccc3)cc(S(=O)(=O)O)c(N)c1C2=O.[Na+]',NULL),
	(25143,1,0,NULL,'Consistent with Molecular Formula','C15H22N2OS',278.4116,NULL,'ED925200C1F698C9-FICuS-01-5F','ED925200C1F698C9-FICTS-01-3E','ED925200C1F698C9-uuuuu-01-0E','InChI=1S/C15H22N2OS/c1-3-16(4-2)10-11-17-14(18)12-19-15(17)13-8-6-5-7-9-13/h5-9,15H,3-4,10-12H2,1-2H3','InChIKey=IAWAYXPVALMEET-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)CSC1c1ccccc1','1'),
	(25144,0,0,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'FC1F255401EAEF56-FICuS-01-74','FC1F255401EAEF56-FICTS-01-53','FC1F255401EAEF56-uuuuu-01-23','InChI=1S/C14H22O2/c1-4-5-6-7-8-12-11-13(15-2)9-10-14(12)16-3/h9-11H,4-8H2,1-3H3','InChIKey=CPSOHMRHCXFOFX-UHFFFAOYSA-N','CCCCCCc1cc(OC)ccc1OC',NULL),
	(25145,1,0,NULL,'Consistent with Molecular Formula','C17H36NaO4S',359.5188,NULL,'21DF720BE4FF9942-FICuS-01-6C','21DF720BE4FF9942-FICTS-01-4B','AA389E0484842BEA-uuuuu-01-17','InChI=1S/C17H36O4S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17(18)16-22(19,20)21;/h17-18H,2-16H2,1H3,(H,19,20,21);/q;+1','InChIKey=JPPODLHJBWKTQO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(O)CS(=O)(=O)O.[Na+]','1'),
	(25146,0,0,'38335-24-9','Consistent with Molecular Formula','C9H7NO5',209.158,NULL,'B412CF889BCCB56A-FICuS-01-88','B412CF889BCCB56A-FICTS-01-67','B412CF889BCCB56A-uuuuu-01-37','InChI=1S/C9H7NO5/c11-8(9(12)13)5-6-1-3-7(4-2-6)10(14)15/h1-4H,5H2,(H,12,13)','InChIKey=CIGYFQSAFKLMAL-UHFFFAOYSA-N','O=C(O)C(=O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(25147,0,0,'84-89-9','Consistent with Molecular Formula','C10H9NO3S',223.246,'Laurent acid\n1-Amino-5-sulfonaphthalene\n1-Naphthylamine-5-sulfonic acid\n5-Naphthylamine-1-sulfonic acid\n1-Amino-5-naphthalenesufonic acid\n5-Amino-1-naphthalenesulfonic acid\n4-Amino-1-naphthalenesulfonic acid\n1-Naphthalenesulfonic acid, 5-amino-\n1-Naphthalenesulfonic acid, 5-amino-','E892FA728CA30FC2-FICuS-01-79','E892FA728CA30FC2-FICTS-01-58','E892FA728CA30FC2-uuuuu-01-28','InChI=1S/C10H9NO3S/c11-9-5-1-4-8-7(9)3-2-6-10(8)15(12,13)14/h1-6H,11H2,(H,12,13,14)','InChIKey=DQNAQOYOSRJXFZ-UHFFFAOYSA-N','Nc1cccc2c(S(=O)(=O)O)cccc12',NULL),
	(25148,0,0,'21236-74-8','Consistent with Molecular Formula','C13H19NO',205.2992,'4-Methyl-2-(1-piperidinylmethyl)phenol\nPhenol, 4-methyl-2-(1-piperidinylmethyl)-','0E02C110CC2BC382-FICuS-01-4D','0E02C110CC2BC382-FICTS-01-2C','0E02C110CC2BC382-uuuuu-01-FC','InChI=1S/C13H19NO/c1-11-5-6-13(15)12(9-11)10-14-7-3-2-4-8-14/h5-6,9,15H,2-4,7-8,10H2,1H3','InChIKey=SMZFAZCVXCKGAC-UHFFFAOYSA-N','Cc1ccc(O)c(CN2CCCCC2)c1',NULL),
	(25149,5,0,'315-22-0','Consistent with Molecular Formula','C16H23NO6',325.3608,'A 6080\nNSC 28693\nNCI-C56462\nMonocrotalin\nMONOCROTALINE\nRetronecine cyclic 2,3-dihydroxy-2,3,4-trimethylglutarate\n14,19-Dihydro-12,13-dihydroxy(13.alpha.,14.alpha.)-20-norcrotalanan-11,15-dione\n12.beta.,13.beta.-Dihydroxy-12.alpha.,13.alpha.,14.alpha.-trimethylcrotal-1-enine\n[2,3,4-gh]pyrrolizine-2,6(3H)-dione,(4,5,8,10,12,13,13a,13b-octahydro-4,5-dihydroxy-3,4,5-trimethyl-2H-[1,6]dioxacycloundecino-\nWLN: T55 AN CUTJ FQ D1OV1-ET5OVTJ C1 D1 EQ\n20-Norcrotalanan-11,15-dione, 14,19-dihydro-12,13-dihydroxy-, (13.alpha.,14.alpha.)-\nMonocrotaline','268B66527503544D-FICuS-01-2C','268B66527503544D-FICTS-01-0B','B9B695D6A9B7CFF2-uuuuu-01-45','InChI=1S/C16H23NO6/c1-9-13(18)23-11-5-7-17-6-4-10(12(11)17)8-22-14(19)16(3,21)15(9,2)20/h4,9,11-12,20-21H,5-8H2,1-3H3/t9-,11+,12+,15-,16-/m0/s1','InChIKey=QVCMHGGNRFRMAD-RKWGGURWSA-N','CC1C(=O)OC2CCN3CC=C(COC(=O)C(C)(O)C1(C)O)C23','1'),
	(25150,0,0,NULL,'Consistent with Molecular Formula','C8H4ClNO2',181.5781,NULL,'7EDDF3BEFEB7D1BC-FICuS-01-C9','7EDDF3BEFEB7D1BC-FICTS-01-A8','7EDDF3BEFEB7D1BC-uuuuu-01-78','InChI=1S/C8H4ClNO2/c9-7-3-5(4-10)1-2-6(7)8(11)12/h1-3H,(H,11,12)','InChIKey=VTROYYKGGOPEPS-UHFFFAOYSA-N','N#Cc1ccc(C(=O)O)c(Cl)c1',NULL),
	(25151,0,0,NULL,'Consistent with Molecular Formula','C7H12ClN3',173.6449,NULL,'8DBCA689430242D9-FICuS-01-5C','8DBCA689430242D9-FICTS-01-3B','8D40016C7C8F9B97-uuuuu-01-13','InChI=1S/C7H11N3.ClH/c8-4-6-10-7-3-1-2-5-9-7;/h1-3,5H,4,6,8H2,(H,9,10);1H','InChIKey=IVRDKQUDQHRWKA-UHFFFAOYSA-N','Cl.NCCNc1ccccn1',NULL),
	(25152,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C7H8AsNO4',245.0661,'ANTINEOPLASTIC-28696','DEC6579E48EE517E-FICuS-01-8B','DEC6579E48EE517E-FICTS-01-6A','DEC6579E48EE517E-uuuuu-01-3A','InChI=1S/C7H8AsNO4/c9-7(10)5-1-3-6(4-2-5)8(11,12)13/h1-4H,(H2,9,10)(H2,11,12,13)','InChIKey=HUJZMJFJRSQQIL-UHFFFAOYSA-N','NC(=O)c1ccc([As](=O)(O)O)cc1',NULL),
	(25153,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C19H35AsN2O4',430.4181,'ANTINEOPLASTIC-28697','1B6BA4F9712B7EB4-FICuS-01-74','1B6BA4F9712B7EB4-FICTS-01-53','C5ADF36739C52FCA-uuuuu-01-39','InChI=1S/C12H27N.C7H8AsNO4/c1-2-3-4-5-6-7-8-9-10-11-12-13;9-7(10)5-1-3-6(4-2-5)8(11,12)13/h2-13H2,1H3;1-4H,(H2,9,10)(H2,11,12,13)','InChIKey=AJEIXYHHIOUBPG-UHFFFAOYSA-N','CCCCCCCCCCCCN.NC(=O)c1ccc([As](=O)(O)O)cc1',NULL),
	(25154,0,0,'64728-49-0','Consistent with Molecular Formula','C14H16N4',240.3072,NULL,'04EE53F2A1D47738-FICuS-01-58','04EE53F2A1D47738-FICTS-01-37','04EE53F2A1D47738-uuuuu-01-07','InChI=1S/C14H16N4/c1-3-7-15-13(5-1)17-9-11-18(12-10-17)14-6-2-4-8-16-14/h1-8H,9-12H2','InChIKey=GMNOIEBLHFKZLT-UHFFFAOYSA-N','c1ccc(N2CCN(c3ccccn3)CC2)nc1',NULL),
	(25155,3,0,'2396-42-1','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'E9773D1137072FC2-FICuS-01-4A','E9773D1137072FC2-FICTS-01-29','E9773D1137072FC2-uuuuu-01-F9','InChI=1S/C9H18O3/c1-4-7-10-8(5-2)12-9(6-3)11-7/h7-9H,4-6H2,1-3H3','InChIKey=GYBGKXFOKOSPLS-UHFFFAOYSA-N','CCC1OC(CC)OC(CC)O1','1'),
	(25156,0,0,NULL,'Consistent with Molecular Formula','C25H29ClN2O',408.9699,NULL,'4C44458097DFDBCC-FICuS-01-7D','4C44458097DFDBCC-FICTS-01-5C','4CB8E265A8520282-uuuuu-01-F5','InChI=1S/C25H28N2O.ClH/c1-28-24-14-12-21(13-15-24)20-26-16-18-27(19-17-26)25(22-8-4-2-5-9-22)23-10-6-3-7-11-23;/h2-15,25H,16-20H2,1H3;1H','InChIKey=COSKLLWUGQIKCY-UHFFFAOYSA-N','COc1ccc(CN2CCN(C(c3ccccc3)c3ccccc3)CC2)cc1.Cl',NULL),
	(25157,0,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'056D4315540EB183-FICuS-01-2F','056D4315540EB183-FICTS-01-0E','056D4315540EB183-uuuuu-01-DE','InChI=1S/C14H19NO2/c1-3-5-9-15-12-10-11(6-4-2)7-8-13(12)17-14(15)16/h7-8,10H,3-6,9H2,1-2H3','InChIKey=NVQFLGJNZOOJPL-UHFFFAOYSA-N','CCCCn1c(=O)oc2ccc(CCC)cc21',NULL),
	(25158,0,0,'83433-70-9','Consistent with Molecular Formula','C18H23ClN2O',318.8455,NULL,'A7D0652878BB32C3-FICuS-01-56','A7D0652878BB32C3-FICTS-01-35','A72CC2CD4736EB8D-uuuuu-01-36','InChI=1S/C18H22N2O.ClH/c1-21-18-10-6-5-9-17(18)20-13-11-19(12-14-20)15-16-7-3-2-4-8-16;/h2-10H,11-15H2,1H3;1H','InChIKey=RHROCIVJQJZKIH-UHFFFAOYSA-N','COc1ccccc1N1CCN(Cc2ccccc2)CC1.Cl',NULL),
	(25159,1,0,'76-74-4','Consistent with Molecular Formula','C11H18N2O3',226.2748,'Mebumal\nRivadorm\nNebralin\nDorsital\nEthaminal\nMebubarbital\nNeodorm (new)\nPentabarbital\nPENTOBARBITAL\nPentabarbitone\nPentobarbituric acid\ncomponent of Emesert\ncomponent of Synirin\n5-Ethyl-5-(1-methylbutyl)malonylurea\n5-Ethyl-5-(sec-pentyl)barbituric acid\n5-Ethyl-5-(1-methylbutyl)barbituric acid\n5-Ethyl-5-(1-methylbutyl)-2,4,6(1H,3H,5H)-pyrimidinetrione\nWLN: T6VMVMV FHJ FY3&1 F2\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1-methylbutyl)-\nBarbituric acid, 5-ethyl-5-(1-methylbutyl)-\nNeodorm\nNembutal\nPentobarbital\nPentobarbitone','BBC1403960DC15FF-FICuS-01-6E','BBC1403960DC15FF-FICTS-01-4D','BBC1403960DC15FF-uuuuu-01-1D','InChI=1S/C11H18N2O3/c1-4-6-7(3)11(5-2)8(14)12-10(16)13-9(11)15/h7H,4-6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=WEXRUCMBJFQVBZ-UHFFFAOYSA-N','CCCC(C)C1(CC)C(=O)NC(=O)NC1=O','1'),
	(25160,0,0,'5464-78-8','Consistent with Molecular Formula','C11H17ClN2O',228.7211,NULL,'085284C46C2EA264-FICuS-01-46','085284C46C2EA264-FICTS-01-25','08AE232153A37B2A-uuuuu-01-F4','InChI=1S/C11H16N2O.ClH/c1-14-11-5-3-2-4-10(11)13-8-6-12-7-9-13;/h2-5,12H,6-9H2,1H3;1H','InChIKey=DDMVHGULHRJOEC-UHFFFAOYSA-N','COc1ccccc1N1CCNCC1.Cl',NULL),
	(25161,1,0,'4237-50-7','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'34810831928EE1A5-FICuS-01-37','34810831928EE1A5-FICTS-01-16','34810831928EE1A5-uuuuu-01-E6','InChI=1S/C15H14O4/c1-19-13-9-7-12(8-10-13)15(18,14(16)17)11-5-3-2-4-6-11/h2-10,18H,1H3,(H,16,17)','InChIKey=KWRLXQHDQNHPLW-UHFFFAOYSA-N','COc1ccc(C(O)(C(=O)O)c2ccccc2)cc1','1'),
	(25162,4,0,NULL,'Consistent with Molecular Formula','C9H17N',139.24,NULL,'AE1560E9898E70C8-FICuS-01-67','AE1560E9898E70C8-FICTS-01-46','AE1560E9898E70C8-uuuuu-01-16','InChI=1S/C9H17N/c1-6-7-3-4-8(5-7)9(6)10-2/h6-10H,3-5H2,1-2H3','InChIKey=SRSJBDRTSTTYEE-UHFFFAOYSA-N','CNC1C2CCC(C2)C1C','1'),
	(25163,2,0,'71172-25-3','Consistent with Molecular Formula','C6H12OS',132.2202,NULL,'C69A5DBB5159ECD3-FICuS-01-8A','C69A5DBB5159ECD3-FICTS-01-69','C69A5DBB5159ECD3-uuuuu-01-39','InChI=1S/C6H12OS/c1-5-3-8-4-6(2)7-5/h5-6H,3-4H2,1-2H3','InChIKey=OIMWMHIYQYGHIM-UHFFFAOYSA-N','CC1CSCC(C)O1','1'),
	(25164,0,0,NULL,'Consistent with Molecular Formula','C17H22ClNOS',323.8799,'Morpholine, 4-[3-(2-naphthylthio)propyl]-, hydrochloride\nMorpholine, 4-[3-(2-naphthylinylthio)propyl]-, hydrochloride','E500C438AC70ECC0-FICuS-01-69','E500C438AC70ECC0-FICTS-01-48','E5FC63DD93FD358E-uuuuu-01-45','InChI=1S/C17H21NOS.ClH/c1-2-5-16-14-17(7-6-15(16)4-1)20-13-3-8-18-9-11-19-12-10-18;/h1-2,4-7,14H,3,8-13H2;1H','InChIKey=HJGHWQYDATXYRN-UHFFFAOYSA-N','Cl.c1ccc2cc(SCCCN3CCOCC3)ccc2c1',NULL),
	(25165,0,0,'21404-88-6','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'93C6C9951D64382D-FICuS-01-56','93C6C9951D64382D-FICTS-01-35','93C6C9951D64382D-uuuuu-01-05','InChI=1S/C10H15N/c1-10(2,8-11)9-6-4-3-5-7-9/h3-7H,8,11H2,1-2H3','InChIKey=CWSGTPMVOJFVIF-UHFFFAOYSA-N','CC(C)(CN)c1ccccc1',NULL),
	(25166,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O3',306.404,NULL,'1BFEDC80F92097BA-FICuS-01-88','1BFEDC80F92097BA-FICTS-01-67','1BFEDC80F92097BA-uuuuu-01-37','InChI=1S/C17H26N2O3/c1-14-10-15(12-18-2-6-21-7-3-18)17(20)16(11-14)13-19-4-8-22-9-5-19/h10-11,20H,2-9,12-13H2,1H3','InChIKey=NTGYNTJBSPQRCF-UHFFFAOYSA-N','Cc1cc(CN2CCOCC2)c(O)c(CN2CCOCC2)c1',NULL),
	(25167,0,0,'54583-31-2','Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'18564159EC505890-FICuS-01-31','18564159EC505890-FICTS-01-10','18564159EC505890-uuuuu-01-E0','InChI=1S/C19H20N2O/c1-20-10-12-21(13-11-20)19(22)18-16-8-4-2-6-14(16)15-7-3-5-9-17(15)18/h2-9,18H,10-13H2,1H3','InChIKey=YTSYTJBQRKOOPY-UHFFFAOYSA-N','CN1CCN(C(=O)C2c3ccccc3-c3ccccc32)CC1',NULL),
	(25168,0,0,NULL,'Consistent with Molecular Formula','C14H15?3NO3',245.2774,NULL,'A799BD5C4078B07C-FICuS-01-6E','A799BD5C4078B07C-FICTS-01-4D','A799BD5C4078B07C-uuuuu-01-1D','InChI=1S/C13H13N.CH2O3/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12;2-1(3)4/h1-10,13H,14H2;(H2,2,3,4)','InChIKey=XGNKBHIPLVTPDC-UHFFFAOYSA-N','*.*.*.NC(c1ccccc1)c1ccccc1.O=C(O)O',NULL),
	(25169,0,0,'64057-55-2','Consistent with Molecular Formula','C4H8N2O2S2',180.2394,'Acetamide, 2,2\'-dithiobis-','93B9EA8BAAFDB75B-FICuS-01-AA','93B9EA8BAAFDB75B-FICTS-01-89','93B9EA8BAAFDB75B-uuuuu-01-59','InChI=1S/C4H8N2O2S2/c5-3(7)1-9-10-2-4(6)8/h1-2H2,(H2,5,7)(H2,6,8)','InChIKey=WFVWTLVPOUCKBR-UHFFFAOYSA-N','NC(=O)CSSCC(N)=O',NULL),
	(25170,1,0,'1104-22-9','Consistent with Molecular Formula','C25H28Cl2N2',427.4156,'Taizer\nV-Cline\nPostafen\nVertizine\nDuremesin\nMeclozine hydrochloride\nAncolan dihydrochloride\nMeclizine dihydrochloride\nPostafene dihydrochloride\nParachloramine, dihydrochloride\n1-p-Chlorbenzhydryl-(m-methylbenzyl)piperazine dihydrochloride\nWLN: T6N DNTJ AYR&R DG& D1R C1 &GH 2\nPiperazine, 1-[(4-chlorophenyl)phenylmethyl]-4-[(3-methylphenyl)methyl]-, dihydrochloride\nPiperazine, 1-(p-chloro-.alpha.-phenylbenzyl)-4-(m-methylbenzyl)-, dihydrochloride','AB190C7C8EFF2674-FICuS-01-7D','AB190C7C8EFF2674-FICTS-01-5C','ABE5AB99B172FF3A-uuuuu-01-44','InChI=1S/C25H27ClN2.ClH/c1-20-6-5-7-21(18-20)19-27-14-16-28(17-15-27)25(22-8-3-2-4-9-22)23-10-12-24(26)13-11-23;/h2-13,18,25H,14-17,19H2,1H3;1H','InChIKey=GJNMJOHYRWHJQB-UHFFFAOYSA-N','Cc1cccc(CN2CCN(C(c3ccccc3)c3ccc(Cl)cc3)CC2)c1.Cl','1'),
	(25171,0,0,'94-45-1','Consistent with Molecular Formula','C9H10N2OS',194.2508,'6-Ethoxy-2-aminobenzothiazole\n2-Amino-6-ethoxybenzothiazole\n2-Benzothiazolamine, 6-ethoxy-\nBenzothiazole, 2-amino-6-ethoxy-','8936EC7784D9CCA8-FICuS-01-7F','8936EC7784D9CCA8-FICTS-01-5E','8936EC7784D9CCA8-uuuuu-01-2E','InChI=1S/C9H10N2OS/c1-2-12-6-3-4-7-8(5-6)13-9(10)11-7/h3-5H,2H2,1H3,(H2,10,11)','InChIKey=KOYJWFGMEBETBU-UHFFFAOYSA-N','CCOc1ccc2nc(N)sc2c1',NULL),
	(25172,0,0,'1477-42-5','Consistent with Molecular Formula','C8H8N2S',164.2246,'4-Methyl-2-benzothiazolamine\n4-Methyl-2-aminobenzothiazole\n4-Methyl-2-aminobenzothiozole\n2-Amino-4-methylbenzothiazole\nWLN: T56 BN DSJ CZ H1\n2-Benzothiazolamine, 4-methyl-\nBenzothiazole, 2-amino-4-methyl-','C1EF857084660DE5-FICuS-01-60','C1EF857084660DE5-FICTS-01-3F','C1EF857084660DE5-uuuuu-01-0F','InChI=1S/C8H8N2S/c1-5-3-2-4-6-7(5)10-8(9)11-6/h2-4H,1H3,(H2,9,10)','InChIKey=GRIATXVEXOFBGO-UHFFFAOYSA-N','Cc1cccc2sc(N)nc12',NULL),
	(25173,0,0,'22307-44-4','Consistent with Molecular Formula','C9H9N3OS',207.2496,NULL,'1C5AC24A4FEB7AC7-FICuS-01-8E','1C5AC24A4FEB7AC7-FICTS-01-6D','1C5AC24A4FEB7AC7-uuuuu-01-3D','InChI=1S/C9H9N3OS/c1-5(13)11-6-2-3-7-8(4-6)14-9(10)12-7/h2-4H,1H3,(H2,10,12)(H,11,13)','InChIKey=BRSUAKMKDAAYJX-UHFFFAOYSA-N','CC(=O)Nc1ccc2nc(N)sc2c1',NULL),
	(25174,1,0,NULL,'Consistent with Molecular Formula','C21H26IN',419.3476,'Purine, 2-amino-6-(cyclohexylthio)-','297221675EA39FE3-FICuS-01-50','297221675EA39FE3-FICTS-01-2F','11A320CA53CBF3BB-uuuuu-01-1C','InChI=1S/C21H26N.HI/c1-22(2)16-10-9-15-20(22)17-21(18-11-5-3-6-12-18)19-13-7-4-8-14-19;/h3-8,11-14,17,20H,9-10,15-16H2,1-2H3;1H/q+1;/p-1','InChIKey=VBNNUBAOIDODDS-UHFFFAOYSA-M','C[N+]1(C)CCCCC1C=C(c1ccccc1)c1ccccc1.[I-]','1'),
	(25175,2,0,'6287-71-4','Consistent with Molecular Formula','C15H18ClNO',263.7663,NULL,'D9586A64041C9169-FICuS-01-43','D9586A64041C9169-FICTS-01-22','D9A4CD813B914827-uuuuu-01-0C','InChI=1S/C15H17NO.ClH/c1-16-14(12-8-4-2-5-9-12)15(17)13-10-6-3-7-11-13;/h2-11,14-17H,1H3;1H','InChIKey=SDMACCGLNQNUOE-UHFFFAOYSA-N','CNC(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(25176,0,0,'21867-69-6','Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'58B62DBC6B6A888D-FICuS-01-82','58B62DBC6B6A888D-FICTS-01-61','58B62DBC6B6A888D-uuuuu-01-31','InChI=1S/C12H18N2O/c1-15-12-4-2-11(3-5-12)10-14-8-6-13-7-9-14/h2-5,13H,6-10H2,1H3','InChIKey=MGLUVVBFISROAH-UHFFFAOYSA-N','COc1ccc(CN2CCNCC2)cc1',NULL),
	(25177,0,0,'74474-29-6','Consistent with Molecular Formula','C13H22N2',206.3302,NULL,'54AF4A41B93AADE0-FICuS-01-7A','54AF4A41B93AADE0-FICTS-01-59','54AF4A41B93AADE0-uuuuu-01-29','InChI=1S/C13H22N2/c1-4-15(5-2)12-11-14(3)13-9-7-6-8-10-13/h6-10H,4-5,11-12H2,1-3H3','InChIKey=GUZZRZFJWKNPHZ-UHFFFAOYSA-N','CCN(CC)CCN(C)c1ccccc1',NULL),
	(25178,0,0,'20375-65-9','Consistent with Molecular Formula','C10H7ClN2',190.6317,NULL,'B57D2D6760D5C172-FICuS-01-58','B57D2D6760D5C172-FICTS-01-37','B57D2D6760D5C172-uuuuu-01-07','InChI=1S/C10H7ClN2/c11-10-7-6-9(12-13-10)8-4-2-1-3-5-8/h1-7H','InChIKey=BUBRFWDEAVIFMV-UHFFFAOYSA-N','Clc1ccc(-c2ccccc2)nn1',NULL),
	(25179,0,0,'5464-79-9','Consistent with Molecular Formula','C8H8N2OS',180.224,'2-Amino-4-methoxybenzothiazole\n4-Methoxy-2-aminobenzothiazole\nWLN: T56 BN DSJ CZ IO1\n2-Benzothiazolamine, 4-methoxy-\nBenzothiazole, 2-amino-4-methoxy-','DA0992025F9A22FC-FICuS-01-64','DA0992025F9A22FC-FICTS-01-43','DA0992025F9A22FC-uuuuu-01-13','InChI=1S/C8H8N2OS/c1-11-5-3-2-4-6-7(5)10-8(9)12-6/h2-4H,1H3,(H2,9,10)','InChIKey=YEBCRAVYUWNFQT-UHFFFAOYSA-N','COc1cccc2sc(N)nc12',NULL),
	(25180,0,0,'123-93-3','Consistent with Molecular Formula','C4H6O4S',150.149,'TDGA\nA 6402\nUsaf e-2\nUsaf cb-36\nThiodiacetic acid\nThiodiglycolic acid\nThiodiglycollic acid\nMercaptodiacetic acid\n2,2\'-Thiodiglycolic acid\n(Carboxymethylthio)acetic acid\n.beta.,.beta.\'-Thiodiglycolic acid\nDimethylsulfide-.alpha.,.alpha.\'-dicarboxylic acid\nWLN: QV1S1VQ\nAcetic acid, 2,2\'-thiobis-\nAcetic acid, thiodi-','5CEC26B01A6D14EE-FICuS-01-7C','5CEC26B01A6D14EE-FICTS-01-5B','5CEC26B01A6D14EE-uuuuu-01-2B','InChI=1S/C4H6O4S/c5-3(6)1-9-2-4(7)8/h1-2H2,(H,5,6)(H,7,8)','InChIKey=UVZICZIVKIMRNE-UHFFFAOYSA-N','O=C(O)CSCC(=O)O',NULL),
	(25181,0,0,'90-45-9','Consistent with Molecular Formula','C13H10N2',194.2354,'9AA\nMonacrin\nAminacrin\nAminacrine\nIzoacridina\nAminoacridine\nAcramine Yellow\n9-Aminoacridine\n10-Amino-5-azaanthracene\nWLN: T C666 BNJ IZ\n9-Acridinamine\nAcridine, 9-amino-','7557D9A460983C43-FICuS-01-45','7557D9A460983C43-FICTS-01-24','7557D9A460983C43-uuuuu-01-F4','InChI=1S/C13H10N2/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1-8H,(H2,14,15)','InChIKey=XJGFWWJLMVZSIG-UHFFFAOYSA-N','Nc1c2ccccc2nc2ccccc12',NULL),
	(25182,0,0,'5464-80-2','Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'F556CB4281CCC66B-FICuS-01-78','F556CB4281CCC66B-FICTS-01-57','F556CB4281CCC66B-uuuuu-01-27','InChI=1S/C16H19NO3/c18-12-10-17(11-13-19)15-8-4-5-9-16(15)20-14-6-2-1-3-7-14/h1-9,18-19H,10-13H2','InChIKey=HZIQVWASFAOPIX-UHFFFAOYSA-N','OCCN(CCO)c1ccccc1Oc1ccccc1',NULL),
	(25183,0,0,'6425-39-4','Consistent with Molecular Formula','C12H24N2O3',244.3332,'Bis(morpholinoethyl)ether\nDimorpholinodiethyl ether\n2,2\'-Dimorpholinodiethyl ether\nMorpholine, 4,4\'-(oxydiethylene)di-\n4,4\'-(Oxydiethylene)bis[morpholine]\n.beta.,.beta.\'-Dimorpholinodiethyl ether\nMorpholine, 4,4\'-(oxydi-2,1-ethanediyl)bis-','D8D41FAE7EF25AC4-FICuS-01-99','D8D41FAE7EF25AC4-FICTS-01-78','D8D41FAE7EF25AC4-uuuuu-01-48','InChI=1S/C12H24N2O3/c1-7-15-8-2-13(1)5-11-17-12-6-14-3-9-16-10-4-14/h1-12H2','InChIKey=ZMSQJSMSLXVTKN-UHFFFAOYSA-N','C1CN(CCOCCN2CCOCC2)CCO1',NULL),
	(25184,0,0,NULL,'Consistent with Molecular Formula','C18H27NO',273.4174,NULL,'2A1870273287CE0F-FICuS-01-45','2A1870273287CE0F-FICTS-01-24','2A1870273287CE0F-uuuuu-01-F4','InChI=1S/C18H27NO/c20-18-10-9-16(15-7-3-1-4-8-15)13-17(18)14-19-11-5-2-6-12-19/h9-10,13,15,20H,1-8,11-12,14H2','InChIKey=JKJDMCTXKCOVBR-UHFFFAOYSA-N','Oc1ccc(C2CCCCC2)cc1CN1CCCCC1',NULL),
	(25185,0,0,'13704-50-2','Consistent with Molecular Formula','C12H16ClNO',225.7175,NULL,'5510C4E34164B221-FICuS-01-27','5510C4E34164B221-FICTS-01-06','5510C4E34164B221-uuuuu-01-D6','InChI=1S/C12H16ClNO/c13-11-4-5-12(15)10(8-11)9-14-6-2-1-3-7-14/h4-5,8,15H,1-3,6-7,9H2','InChIKey=GVAMPYVXAAFYCE-UHFFFAOYSA-N','Oc1ccc(Cl)cc1CN1CCCCC1',NULL),
	(25186,0,0,NULL,'Consistent with Molecular Formula','C15H35ClN2',278.9079,NULL,'2FB3ABDFFC202238-FICuS-01-7B','2FB3ABDFFC202238-FICTS-01-5A','2F4F0C3AC3ADFB76-uuuuu-01-3F','InChI=1S/C15H34N2.ClH/c1-2-3-4-5-6-7-8-9-10-11-14-17-15-12-13-16;/h17H,2-16H2,1H3;1H','InChIKey=HCHBZCWDQZSHBL-UHFFFAOYSA-N','CCCCCCCCCCCCNCCCN.Cl',NULL),
	(25187,0,0,NULL,'Consistent with Molecular Formula','C20H26N4O7S2',498.568,NULL,'49ACC01EB7FBC8C1-FICuS-01-91','49ACC01EB7FBC8C1-FICTS-01-70','49ACC01EB7FBC8C1-uuuuu-01-40','InChI=1S/C20H26N4O7S2/c1-15(26)22-17-3-7-19(8-4-17)32(28,29)21-11-12-24(13-14-25)33(30,31)20-9-5-18(6-10-20)23-16(2)27/h3-10,21,25H,11-14H2,1-2H3,(H,22,26)(H,23,27)','InChIKey=CEHQXLAJJKSRGM-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NCCN(CCO)S(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(25188,0,0,NULL,'Consistent with Molecular Formula','C30H28N2O2S',480.6234,NULL,'3B41EAFFAECC9001-FICuS-01-89','3B41EAFFAECC9001-FICTS-01-68','3B41EAFFAECC9001-uuuuu-01-38','InChI=1S/C30H28N2O2S/c33-35(34,29-19-15-27(16-20-29)31-23-7-13-25-9-3-1-4-10-25)30-21-17-28(18-22-30)32-24-8-14-26-11-5-2-6-12-26/h1-6,9-12,15-24H,7-8,13-14H2/b31-23+,32-24?','InChIKey=AAPBHJGCQRBDKP-BPJNOPHOSA-N','O=S(=O)(c1ccc(/N=C/CCc2ccccc2)cc1)c1ccc(/N=C/CCc2ccccc2)cc1',NULL),
	(25189,0,1,'58727-02-9','Consistent with Molecular Formula','C26H24N4O10S4',680.7364,NULL,'EB6BC78BA7A211BD-FICuS-01-8D','EB6BC78BA7A211BD-FICTS-01-6C','EB6BC78BA7A211BD-uuuuu-01-3C','InChI=1S/C26H24N4O10S4/c27-19-5-11-23(12-6-19)41(31,32)29-21-9-3-17(25(15-21)43(35,36)37)1-2-18-4-10-22(16-26(18)44(38,39)40)30-42(33,34)24-13-7-20(28)8-14-24/h1-16,29-30H,27-28H2,(H,35,36,37)(H,38,39,40)','InChIKey=YZHOKWSHDIYOOM-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc(/C=C/c3ccc(NS(=O)(=O)c4ccc(N)cc4)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)cc1','1'),
	(25190,0,0,'24731-94-0','Consistent with Molecular Formula','C18H20N2O6S',392.4258,NULL,'26E0F3CB62D6DD7F-FICuS-01-89','26E0F3CB62D6DD7F-FICTS-01-68','26E0F3CB62D6DD7F-uuuuu-01-38','InChI=1S/C18H20N2O6S/c1-3-25-17(21)19-13-5-9-15(10-6-13)27(23,24)16-11-7-14(8-12-16)20-18(22)26-4-2/h5-12H,3-4H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=XPGVDCZHMCFPOK-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)OCC)cc2)cc1',NULL),
	(25191,0,1,NULL,'Consistent with Molecular Formula','C21H18N2O2S',362.4454,NULL,'8C0C8CA73BA617FD-FICuS-01-86','8C0C8CA73BA617FD-FICTS-01-65','805F0CEEFDB55518-uuuuu-01-2A','InChI=1S/C21H18N2O2S/c22-18-8-12-20(13-9-18)26(24,25)21-14-10-19(11-15-21)23-16-4-7-17-5-2-1-3-6-17/h1-16H,22H2/b7-4+,23-16?','InChIKey=BZDJSSMFELZLGN-AMBWGKMWSA-N','Nc1ccc(S(=O)(=O)c2ccc(/N=C/C=C/c3ccccc3)cc2)cc1','1'),
	(25192,1,0,NULL,'Consistent with Molecular Formula','C7H11ClN2O3S',238.6885,NULL,'5E0D97321C3F9DBC-FICuS-01-79','1069301A70CFD0F2-FICTS-01-27','5EF130D723B244F2-uuuuu-01-FE','InChI=1S/C7H10N2O3S.ClH/c1-2-12-5(10)3-4-6(11)9-7(8)13-4;/h4H,2-3H2,1H3,(H2,8,9,11);1H','InChIKey=HSTMEXBSSVTXGX-UHFFFAOYSA-N','CCOC(=O)CC1SC(N)=NC1=O.Cl','1'),
	(25193,0,0,'49722-90-9','Consistent with Molecular Formula','C5H7?N5O5S',249.2008,NULL,'22F6ED029D0E8F6C-FICuS-01-7B','22F6ED029D0E8F6C-FICTS-01-5A','22F6ED029D0E8F6C-uuuuu-01-2A','InChI=1S/C5H5N5O.H2O4S/c6-3-2-4(8-1-7-2)10-5(11)9-3;1-5(2,3)4/h1H,(H4,6,7,8,9,10,11);(H2,1,2,3,4)','InChIKey=SGAHUNRLPKBSNM-UHFFFAOYSA-N','*.Nc1nc(=O)[nH]c2nc[nH]c12.O=S(=O)(O)O',NULL),
	(25194,0,0,NULL,'Consistent with Molecular Formula','C19H31N',273.4606,NULL,'9A94424AFF0E9D50-FICuS-01-6C','9A94424AFF0E9D50-FICTS-01-4B','9A94424AFF0E9D50-uuuuu-01-1B','InChI=1S/C19H31N/c1-2-3-4-5-6-7-8-11-15-20-16-14-18-12-9-10-13-19(18)17-20/h9-10,12-13H,2-8,11,14-17H2,1H3','InChIKey=POVFQFBWGKRDAC-UHFFFAOYSA-N','CCCCCCCCCCN1CCc2ccccc2C1',NULL),
	(25195,0,0,'6784-61-8','Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'E6A20E253F81157F-FICuS-01-56','E6A20E253F81157F-FICTS-01-35','E6A20E253F81157F-uuuuu-01-05','InChI=1S/C8H15NO/c1-8(10)7-9-5-3-2-4-6-9/h2-7H2,1H3','InChIKey=WAPBWMNFSOOTGB-UHFFFAOYSA-N','CC(=O)CN1CCCCC1',NULL),
	(25196,0,0,NULL,'Consistent with Molecular Formula','C15H22ClNO3S',331.8567,NULL,'ABFEE3C16B644073-FICuS-01-71','ABFEE3C16B644073-FICTS-01-50','AB02442454E9993D-uuuuu-01-F9','InChI=1S/C15H21NO3S.ClH/c1-18-15(17)13-5-2-3-6-14(13)20-12-4-7-16-8-10-19-11-9-16;/h2-3,5-6H,4,7-12H2,1H3;1H','InChIKey=FQCSJHLDXRMNMR-UHFFFAOYSA-N','COC(=O)c1ccccc1SCCCN1CCOCC1.Cl',NULL),
	(25197,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'DE871236D659D61A-FICuS-01-5F','DE871236D659D61A-FICTS-01-3E','DE871236D659D61A-uuuuu-01-0E','InChI=1S/C19H24N2O/c1-2-22-19-11-7-6-10-18(19)21-14-12-20(13-15-21)16-17-8-4-3-5-9-17/h3-11H,2,12-16H2,1H3','InChIKey=KTLQFDSKYMSRAD-UHFFFAOYSA-N','CCOc1ccccc1N1CCN(Cc2ccccc2)CC1',NULL),
	(25198,0,0,NULL,'Consistent with Molecular Formula','C15H22ClNO3S',331.8567,'Benzoic acid, p-(3-morpholinopropylthio)-, methyl ester, hydrochloride\nBenzoic acid, 4-[[3-(4-morpholinyl)propyl]thio]-, methyl ester, hydrochloride','D71496B90EDE9044-FICuS-01-60','D71496B90EDE9044-FICTS-01-3F','D7E8315C3153490A-uuuuu-01-F4','InChI=1S/C15H21NO3S.ClH/c1-18-15(17)13-3-5-14(6-4-13)20-12-2-7-16-8-10-19-11-9-16;/h3-6H,2,7-12H2,1H3;1H','InChIKey=UQLGDVPPCKZUOS-UHFFFAOYSA-N','COC(=O)c1ccc(SCCCN2CCOCC2)cc1.Cl',NULL),
	(25199,0,0,'83081-75-8','Consistent with Molecular Formula','C12H19ClN2O',242.7479,NULL,'32B3C43E1E6FD49E-FICuS-01-78','32B3C43E1E6FD49E-FICTS-01-57','324F63DB21E20DD0-uuuuu-01-06','InChI=1S/C12H18N2O.ClH/c1-2-15-12-6-4-3-5-11(12)14-9-7-13-8-10-14;/h3-6,13H,2,7-10H2,1H3;1H','InChIKey=OPDWQXGKXOCCDT-UHFFFAOYSA-N','CCOc1ccccc1N1CCNCC1.Cl',NULL),
	(25200,0,0,'10310-60-8','Consistent with Molecular Formula','C7H16N2O',144.2162,NULL,'5318AAFEB1D97197-FICuS-01-6D','5318AAFEB1D97197-FICTS-01-4C','5318AAFEB1D97197-uuuuu-01-1C','InChI=1S/C7H16N2O/c1-3-5-6-9-7(10)8-4-2/h3-6H2,1-2H3,(H2,8,9,10)','InChIKey=BFLWAUWLGJKDMJ-UHFFFAOYSA-N','CCCCNC(=O)NCC',NULL),
	(25201,0,0,'5464-81-3','Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'686C256DF9E90EBF-FICuS-01-89','686C256DF9E90EBF-FICTS-01-68','686C256DF9E90EBF-uuuuu-01-38','InChI=1S/C14H19N3O/c1-18-12-9-11-5-4-8-17-14(11)13(10-12)16-7-3-2-6-15/h4-5,8-10,16H,2-3,6-7,15H2,1H3','InChIKey=JVMFTXBPCRUPLQ-UHFFFAOYSA-N','COc1cc(NCCCCN)c2ncccc2c1',NULL),
	(25202,0,0,'66553-53-5','Consistent with Molecular Formula','C12H27N',185.352,'1-Undecanamine, N-methyl-','1686ACAD83073FE9-FICuS-01-6E','1686ACAD83073FE9-FICTS-01-4D','1686ACAD83073FE9-uuuuu-01-1D','InChI=1S/C12H27N/c1-3-4-5-6-7-8-9-10-11-12-13-2/h13H,3-12H2,1-2H3','InChIKey=JCJFBKCQLFMABE-UHFFFAOYSA-N','CCCCCCCCCCCNC',NULL),
	(25203,0,0,'85-98-3','Consistent with Molecular Formula','C17H20N2O',268.3578,'Carbamite\nCentralite\nCentralite1\nUsaf ek-1047\nCentralite 1\nCentralite I\nCentralite-1\nEthyl centralite\ns-Diethyldiphenylurea\nN,N-Diethylcarbanilide\nN,N\'-Diethylcarbanilide\nBis(N-ethyl-N-phenyl)urea\n1,3-Diethyl-1,3-diphenylurea\nN,N\'-Diethyl-N,N\'-diphenylurea\nUrea, 1,3-diethyl-1,3-diphenyl-\nWLN: 2NR&VN2&R\nUrea, N,N\'-diethyl-N,N\'-diphenyl-\nCarbanilide, N,N\'-diethyl-','5EE5E063EE2FEC79-FICuS-01-93','5EE5E063EE2FEC79-FICTS-01-72','5EE5E063EE2FEC79-uuuuu-01-42','InChI=1S/C17H20N2O/c1-3-18(15-11-7-5-8-12-15)17(20)19(4-2)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3','InChIKey=PZIMIYVOZBTARW-UHFFFAOYSA-N','CCN(C(=O)N(CC)c1ccccc1)c1ccccc1',NULL),
	(25204,0,0,'6942-46-7','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'222A77F5084E768E-FICuS-01-52','18CF92F34CD71635-FICTS-01-3D','222A77F5084E768E-uuuuu-01-01','InChI=1S/C8H7N3O2/c12-7-9-8(13)11(10-7)6-4-2-1-3-5-6/h1-5H,(H2,9,10,12,13)','InChIKey=WFYLHMAYBQLBEM-UHFFFAOYSA-N','O=c1[nH]c(=O)n(-c2ccccc2)[nH]1',NULL),
	(25205,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'AA70DA819F2CAA87-FICuS-01-83','AA70DA819F2CAA87-FICTS-01-62','AA70DA819F2CAA87-uuuuu-01-32','InChI=1S/C11H12N2O2/c1-8(2)10(14)13-11(15)12-9-6-4-3-5-7-9/h3-7H,1H2,2H3,(H2,12,13,14,15)','InChIKey=DGSOXRDOLNKJMR-UHFFFAOYSA-N','C=C(C)C(=O)NC(=O)Nc1ccccc1',NULL),
	(25206,0,0,'1227-44-7','Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'F5A3F265D4585216-FICuS-01-4C','F5A3F265D4585216-FICTS-01-2B','F5A3F265D4585216-uuuuu-01-FB','InChI=1S/C15H16N2O3/c1-19-13-7-3-11(4-8-13)16-15(18)17-12-5-9-14(20-2)10-6-12/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=CPSIMDUNVYMPAH-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(OC)cc2)cc1',NULL),
	(25207,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN2',212.7217,NULL,'DA182F94AB8FB530-FICuS-01-75','DA182F94AB8FB530-FICTS-01-54','DAE4887194026C7E-uuuuu-01-10','InChI=1S/C11H16N2.ClH/c1-10-4-2-3-5-11(10)13-8-6-12-7-9-13;/h2-5,12H,6-9H2,1H3;1H','InChIKey=LZNYIWJDVYCKDU-UHFFFAOYSA-N','Cc1ccccc1N1CCNCC1.Cl',NULL),
	(25208,1,0,NULL,'Consistent with Molecular Formula','C18H30ClNO3S',375.9529,NULL,'90067DC647B4E145-FICuS-01-4A','90067DC647B4E145-FICTS-01-29','90FADA237839380B-uuuuu-01-08','InChI=1S/C18H29NO3S.ClH/c1-3-19(4-2)12-13-22-17(20)16(15-9-8-14-23-15)18(21)10-6-5-7-11-18;/h8-9,14,16,21H,3-7,10-13H2,1-2H3;1H','InChIKey=RMBMRPPGEYYCLX-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(c1cccs1)C1(O)CCCCC1.Cl','1'),
	(25209,2,0,NULL,'Consistent with Molecular Formula','C20H34ClNO3',371.9465,NULL,'8E79402B07D01C04-FICuS-01-3F','8E79402B07D01C04-FICTS-01-1E','8E85E7CE385DC54A-uuuuu-01-35','InChI=1S/C20H33NO3.ClH/c1-4-7-9-14-18(22)19(17-12-10-8-11-13-17)20(23)24-16-15-21(5-2)6-3;/h8,10-13,18-19,22H,4-7,9,14-16H2,1-3H3;1H','InChIKey=RTBIXEHWDARUIT-UHFFFAOYSA-N','CCCCCC(O)C(C(=O)OCCN(CC)CC)c1ccccc1.Cl','1'),
	(25210,0,0,'938-73-8','Consistent with Molecular Formula','C9H11NO2',165.1914,'Eusal\nEtocil\nEtamide\nLucamide\nEthenzamid\nTrancalgyl\nProtopyrin\nEtosalicyl\nEtosalicil\nKatagrippe\nEtenzamide\nPirosolvina\nEthosalicyl\nEthenzamide\nEthbenzamide\n2-Ethoxybenzamide\np-Ethoxybenzamide\no-Ethoxybenzamide\nWLN: ZVR BO2\nBenzamide, 2-ethoxy-\nBenzamide, o-ethoxy-','2664FD3556044F5E-FICuS-01-4E','2664FD3556044F5E-FICTS-01-2D','2664FD3556044F5E-uuuuu-01-FD','InChI=1S/C9H11NO2/c1-2-12-8-6-4-3-5-7(8)9(10)11/h3-6H,2H2,1H3,(H2,10,11)','InChIKey=SBNKFTQSBPKMBZ-UHFFFAOYSA-N','CCOc1ccccc1C(N)=O',NULL),
	(25211,0,0,'5457-53-4','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'F58AE05840ABF6D4-FICuS-01-78','F58AE05840ABF6D4-FICTS-01-57','F58AE05840ABF6D4-uuuuu-01-27','InChI=1S/C16H17NO2/c1-2-19-16(18)17-15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,2H2,1H3,(H,17,18)','InChIKey=UGOUHVOPAACNLX-UHFFFAOYSA-N','CCOC(=O)NC(c1ccccc1)c1ccccc1',NULL),
	(25212,0,0,'14174-93-7','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'F9D1E0F62C353305-FICuS-01-54','F9D1E0F62C353305-FICTS-01-33','F9D1E0F62C353305-uuuuu-01-03','InChI=1S/C12H11NO4/c1-2-17-12(16)9-10(14)7-5-3-4-6-8(7)11(15)13-9/h3-6,14H,2H2,1H3,(H,13,15)','InChIKey=BOBTXTQSXBWIOR-UHFFFAOYSA-N','CCOC(=O)c1nc(O)c2ccccc2c1O',NULL),
	(25213,0,0,'30081-72-2','Consistent with Molecular Formula','C9H7NO2',161.1598,'1,4-Isoquinolinediol','B69694FAE0336F7B-FICuS-01-72','F71488EDB7A6828B-FICTS-01-55','B69694FAE0336F7B-uuuuu-01-21','InChI=1S/C9H7NO2/c11-8-5-10-9(12)7-4-2-1-3-6(7)8/h1-5,11H,(H,10,12)','InChIKey=KOJRWXLHYKLCFJ-UHFFFAOYSA-N','O=c1[nH]cc(O)c2ccccc12',NULL),
	(25214,0,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'00483823996E2282-FICuS-01-1E','00483823996E2282-FICTS-01-FD','00483823996E2282-uuuuu-01-CD','InChI=1S/C15H21NO4/c1-18-15(17)13-5-2-3-6-14(13)20-10-4-7-16-8-11-19-12-9-16/h2-3,5-6H,4,7-12H2,1H3','InChIKey=HGJJWJDALLLJEG-UHFFFAOYSA-N','COC(=O)c1ccccc1OCCCN1CCOCC1',NULL),
	(25215,1,0,'77-75-8','Consistent with Molecular Formula','C6H10O',98.1444,'BDH\nUTIL\nSeral\nDalgol\nComesa\nOlosot\nTrusono\nOblevil\nMiramel\nSintyal\nRiposon\nAniphor\nApridol\nAtempol\nDorison\nHesofen\nHexofen\nMacarol\nMecarol\nOlvadon\nOblivon\nPentinol\nSomnesin\nInsomnol\nFormison\nImnudorm\nMepentil\nDormison\nPerlopal\nDormocit\nDormosan\nAtemorin\nDormigen\nPlacidal\nCitodorm\nDormidin\nN-Oblivon\nMelpintol\nOblivon C\nPentadorm\nPentydrom\nPentyrest\nPentydorm\nDormiphen\nDormalest\nSonnormon\nm-Pentynol\nMeparfynol\nNoxokratin\nSedapercut\nAllotropal\nMepentamato\nanti-Stress\nMethylpentanol\nMetilpentinolo\n3-Ethylbutanol\nMetilparafinolo\nMethylparafynol\n2-Ethinylbutanol\nMethylpentynolum\n3-Methyl-1-pentynol\n3-Methylpentyn-3-ol\n2-Ethynyl-2-butanol\n2-Ethinyl butanol-2\n2-Butanol, 2-ethynyl-\n3-Methylpent-1-yn-3-ol\n3-Methyl-1-pentyn-3-ol\nEthinylmethylethylcarbinol\nMethylethylethynylcarbinol\nMethylethylacetylenylcarbinol\n.alpha.-Ethyl-.alpha.-methylpropargyl alcohol\nWLN: QX2&1&1UU1\n1-Pentyn-3-ol, 3-methyl-\n1-Pentyn-3-ol, 3-methyl-','462CA0755F8843DC-FICuS-01-5C','462CA0755F8843DC-FICTS-01-3B','462CA0755F8843DC-uuuuu-01-0B','InChI=1S/C6H10O/c1-4-6(3,7)5-2/h1,7H,5H2,2-3H3','InChIKey=QXLPXWSKPNOQLE-UHFFFAOYSA-N','C#CC(C)(O)CC','1'),
	(25216,1,0,'91180-83-5','Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'F02AF13D4489DB50-FICuS-01-62','F02AF13D4489DB50-FICTS-01-41','F02AF13D4489DB50-uuuuu-01-11','InChI=1S/C11H14N2O/c12-11(14)13-10(9-6-7-9)8-4-2-1-3-5-8/h1-5,9-10H,6-7H2,(H3,12,13,14)','InChIKey=WEDYHOYRUDMURU-UHFFFAOYSA-N','NC(=O)NC(c1ccccc1)C1CC1','1'),
	(25217,0,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'236BA5A9BE8B08C6-FICuS-01-76','236BA5A9BE8B08C6-FICTS-01-55','236BA5A9BE8B08C6-uuuuu-01-25','InChI=1S/C14H19NO4/c1-4-5-10-18-13(16)11-6-8-12(9-7-11)19-14(17)15(2)3/h6-9H,4-5,10H2,1-3H3','InChIKey=QNZBIPANAAUPJK-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OC(=O)N(C)C)cc1',NULL),
	(25218,0,0,'13055-06-6','Consistent with Molecular Formula','C8H9N3O7',259.175,'Uramildiacetic acid\nUramildiacetate acid\nUramil-N,N-diacetic acid\nAcetic acid, [(hexahydro-2,4,6-trioxo-5-pyrimidinyl)imino]di-\nGlycine, N-(carboxymethyl)-N-(hexahydro-2,4,6-trioxo-5-pyrimidinyl)-','14CC828F28BA5F8F-FICuS-01-80','6CF64B9601021916-FICTS-01-14','14CC828F28BA5F8F-uuuuu-01-2F','InChI=1S/C8H9N3O7/c12-3(13)1-11(2-4(14)15)5-6(16)9-8(18)10-7(5)17/h5H,1-2H2,(H,12,13)(H,14,15)(H2,9,10,16,17,18)','InChIKey=QDHGQJQZPJPKJK-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)C1C(=O)NC(=O)NC1=O',NULL),
	(25219,0,0,'26314-06-7','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'2E251696456DBD90-FICuS-01-4D','2E251696456DBD90-FICTS-01-2C','2E251696456DBD90-uuuuu-01-FC','InChI=1S/C15H11NO3/c17-13-15(16-14(18)19-13,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H,16,18)','InChIKey=JEVIEYZRIYPTPK-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)O1',NULL),
	(25220,0,0,NULL,'Consistent with Molecular Formula','C13H19NS',221.3598,NULL,'2DDDBD6504D6C5B3-FICuS-01-81','2DDDBD6504D6C5B3-FICTS-01-60','2DDDBD6504D6C5B3-uuuuu-01-30','InChI=1S/C13H19NS/c1-11-5-6-13(15)12(9-11)10-14-7-3-2-4-8-14/h5-6,9,15H,2-4,7-8,10H2,1H3','InChIKey=MMINRIMCWKVLHT-UHFFFAOYSA-N','Cc1ccc(S)c(CN2CCCCC2)c1',NULL),
	(25221,0,0,NULL,'Consistent with Molecular Formula','C20H23IN2O',434.319,NULL,'B80A3434077571D5-FICuS-01-34','B80A3434077571D5-FICTS-01-13','80DB35990A1D1D8D-uuuuu-01-15','InChI=1S/C20H23N2O.HI/c1-22(2)13-11-21(12-14-22)20(23)19-17-9-5-3-7-15(17)16-8-4-6-10-18(16)19;/h3-10,19H,11-14H2,1-2H3;1H/q+1;/p-1','InChIKey=RDRDWEDGGNNTJU-UHFFFAOYSA-M','C[N+]1(C)CCN(C(=O)C2c3ccccc3-c3ccccc32)CC1.[I-]',NULL),
	(25222,0,0,'3690-53-7','Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'334A09DC532FEF0B-FICuS-01-6F','334A09DC532FEF0B-FICTS-01-4E','334A09DC532FEF0B-uuuuu-01-1E','InChI=1S/C13H20N2O/c1-3-15(4-2)11-10-14-13(16)12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3,(H,14,16)','InChIKey=ZDQCKWWIYRSDKD-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1ccccc1',NULL),
	(25223,2,0,NULL,'Consistent with Molecular Formula','C17H28ClNO3',329.8661,NULL,'BE33865ABA077FE6-FICuS-01-7A','BE33865ABA077FE6-FICTS-01-59','BECF21BF858AA6A8-uuuuu-01-47','InChI=1S/C17H27NO3.ClH/c1-4-15(19)16(14-10-8-7-9-11-14)17(20)21-13-12-18(5-2)6-3;/h7-11,15-16,19H,4-6,12-13H2,1-3H3;1H','InChIKey=HFDKZWQPCYHCCJ-UHFFFAOYSA-N','CCC(O)C(C(=O)OCCN(CC)CC)c1ccccc1.Cl','1'),
	(25224,0,0,'90951-47-6','Consistent with Molecular Formula','C9H17N3O3',215.2516,NULL,'1AA1B8013A1094A1-FICuS-01-3A','1AA1B8013A1094A1-FICTS-01-19','1AA1B8013A1094A1-uuuuu-01-E9','InChI=1S/C9H17N3O3/c13-7-10-3-1-5-12(9-15)6-2-4-11-8-14/h7-9H,1-6H2,(H,10,13)(H,11,14)','InChIKey=KZVSFIFDFQPSAK-UHFFFAOYSA-N','O=CNCCCN(C=O)CCCNC=O',NULL),
	(25225,0,0,'529-35-1','Consistent with Molecular Formula','C10H12O',148.2042,'5-Hydroxytetralin\n5,6,7,8-Tetrahydro-1-naphthol\n5,6,7,8-Tetrahydro-.alpha.-naphthol\n1-Naphthalenol, 5,6,7,8-tetrahydro-\n1-Naphthol, 5,6,7,8-tetrahydro-\nTetrahydro-.alpha.-naphthol','449C848B71E782B6-FICuS-01-57','449C848B71E782B6-FICTS-01-36','449C848B71E782B6-uuuuu-01-06','InChI=1S/C10H12O/c11-10-7-3-5-8-4-1-2-6-9(8)10/h3,5,7,11H,1-2,4,6H2','InChIKey=SCWNNOCLLOHZIG-UHFFFAOYSA-N','Oc1cccc2c1CCCC2',NULL),
	(25226,0,0,'55330-78-4','Consistent with Molecular Formula','C10H13NS',179.2794,'Thiomorpholine, 4-phenyl-, mixt. with N,N-bis(2-chloroethyl)aniline','4721C0A41EB73319-FICuS-01-3C','4721C0A41EB73319-FICTS-01-1B','4721C0A41EB73319-uuuuu-01-EB','InChI=1S/C10H13NS/c1-2-4-10(5-3-1)11-6-8-12-9-7-11/h1-5H,6-9H2','InChIKey=DPXANBQAIVUQDO-UHFFFAOYSA-N','c1ccc(N2CCSCC2)cc1',NULL),
	(25227,0,0,'5464-86-8','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'16FED69A0031F384-FICuS-01-56','16FED69A0031F384-FICTS-01-35','16FED69A0031F384-uuuuu-01-05','InChI=1S/C15H16O2/c16-11-15(12-17,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,16-17H,11-12H2','InChIKey=NDYJEAUUNHDJMC-UHFFFAOYSA-N','OCC(CO)(c1ccccc1)c1ccccc1',NULL),
	(25228,2,0,'91008-28-5','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'46812CDA8DC31F15-FICuS-01-63','46812CDA8DC31F15-FICTS-01-42','46812CDA8DC31F15-uuuuu-01-12','InChI=1S/C10H20O/c1-8(2)9-4-5-10(3,6-9)7-11/h8-9,11H,4-7H2,1-3H3','InChIKey=KBSHQCBKGHLYLX-UHFFFAOYSA-N','CC(C)C1CCC(C)(CO)C1','1'),
	(25229,2,0,NULL,'Consistent with Molecular Formula','C12H26O',186.3368,NULL,'CA3868A07EEB3C06-FICuS-01-74','CA3868A07EEB3C06-FICTS-01-53','CA3868A07EEB3C06-uuuuu-01-23','InChI=1S/C12H26O/c1-4-6-7-8-9-11(3)12(5-2)10-13/h11-13H,4-10H2,1-3H3','InChIKey=JSBLXXBCWOTDQC-UHFFFAOYSA-N','CCCCCCC(C)C(CC)CO','1'),
	(25230,0,0,'82495-11-2','Consistent with Molecular Formula','C9H18O',142.2406,NULL,'E6FBFAA6B68FE2DE-FICuS-01-BE','E6FBFAA6B68FE2DE-FICTS-01-9D','E6FBFAA6B68FE2DE-uuuuu-01-6D','InChI=1S/C9H18O/c1-9(7-8-10)5-3-2-4-6-9/h10H,2-8H2,1H3','InChIKey=GAKMZGKJBROLQA-UHFFFAOYSA-N','CC1(CCO)CCCCC1',NULL),
	(25231,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2',238.7595,NULL,'A8A51B4930D9ED0E-FICuS-01-74','A8A51B4930D9ED0E-FICTS-01-53','A859BCAC0F543440-uuuuu-01-10','InChI=1S/C13H18N2.ClH/c1-2-8-14-9-11-15(12-10-14)13-6-4-3-5-7-13;/h2-7H,1,8-12H2;1H','InChIKey=IQPWWNBMYPQVOE-UHFFFAOYSA-N','C=CCN1CCN(c2ccccc2)CC1.Cl',NULL),
	(25232,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C7H14ClNO',163.6467,NULL,'39EF6F57B43C406A-FICuS-01-6D','39EF6F57B43C406A-FICTS-01-4C','39EF6F57B43C406A-uuuuu-01-1C','InChI=1S/C7H14ClNO/c8-2-1-3-9-4-6-10-7-5-9/h1-7H2','InChIKey=PIAZYBLGBSMNLX-UHFFFAOYSA-N','ClCCCN1CCOCC1',NULL),
	(25233,1,0,'4435-58-9','Consistent with Molecular Formula','C7H14O',114.187,NULL,'31061B2DA078E292-FICuS-01-3C','31061B2DA078E292-FICTS-01-1B','31061B2DA078E292-uuuuu-01-EB','InChI=1S/C7H14O/c1-3-7(2,8)6-4-5-6/h6,8H,3-5H2,1-2H3','InChIKey=SHRBLGWQGLJAOG-UHFFFAOYSA-N','CCC(C)(O)C1CC1','1'),
	(25234,0,0,'15875-13-5','Consistent with Molecular Formula','C18H42N6',342.57,'Polycat 41\nN,N\',N\'\'-Tris(dimethylaminopropyl)-s-hexahydrotriazine\n1,3,5-Tris[3-(dimethylamino)propyl]-s-hexahydrotriazine\ns-Triazine, hexahydro-1,3,5-tris[(dimethylamino)propyl]-\nN,N\',N\'\'-Tris(dimethylaminopropyl)-sym-hexahydrotriazine\nN,N\',N\'\'-Tris[(dimethylamino)propyl]-s-hexahydrotriazine\nN,N,N\',N\',N\'\',N\'\'-Hexamethyl-1,3,5-triazine-1,3,5(2H,4H,6H)-tripropanamine\nWLN: T6N CN ENTJ A3N1&1 C3N1&1 E3N1&1\n1,3,5-Triazine-1,3,5(2H,4H,6H)-tripropanamine, N,N,N\',N\',N\'\',N\'\'-hexamethyl-\ns-Triazine, 1,3,5-tris[3-(dimethylamino)propyl]hexahydro-','0E336DBD7939959C-FICuS-01-68','0E336DBD7939959C-FICTS-01-47','0E336DBD7939959C-uuuuu-01-17','InChI=1S/C18H42N6/c1-19(2)10-7-13-22-16-23(14-8-11-20(3)4)18-24(17-22)15-9-12-21(5)6/h7-18H2,1-6H3','InChIKey=FZQMJOOSLXFQSU-UHFFFAOYSA-N','CN(C)CCCN1CN(CCCN(C)C)CN(CCCN(C)C)C1',NULL),
	(25235,0,0,NULL,'Consistent with Molecular Formula','C8H19Cl2N',200.1508,NULL,'CA772697E9F0FFEF-FICuS-01-9C','CA772697E9F0FFEF-FICTS-01-7B','CA8B8172D67D26A1-uuuuu-01-15','InChI=1S/C8H18ClN.ClH/c1-8(2)10-7-5-3-4-6-9;/h8,10H,3-7H2,1-2H3;1H','InChIKey=PRSKIJDSMNBYAX-UHFFFAOYSA-N','CC(C)NCCCCCCl.Cl',NULL),
	(25236,0,0,'2207-75-2','Consistent with Molecular Formula','C4H3KN3O4',196.1834,'Oxonate\nPotassium oxonate\nOxonate, potassium\nPotassium azaorotate\nOxonic acid, potassium salt\nALLANTOXANIC ACID, POTASSIUM SALT\nPotassium 2,6-dihydroxytriazinecarboxylate\n1,3,5-Triazine-2-carboxylic acid, 1,4,5,6-tetrahydro-4,6-dioxo-, monopotassium salt\nAllantoxanic acid, monopotassium salt','8048E367C0041530-FICuS-01-20','6E8D45C49AC66F22-FICTS-01-50','3D750A9EA17E6184-uuuuu-01-09','InChI=1S/C4H3N3O4.K/c8-2(9)1-5-3(10)7-4(11)6-1;/h(H,8,9)(H2,5,6,7,10,11);/q;+1','InChIKey=IAPCTXZQXAVYNG-UHFFFAOYSA-N','O=C(O)c1nc(=O)[nH]c(=O)[nH]1.[K+]',NULL),
	(25237,0,0,NULL,'Consistent with Molecular Formula','C20H36O2',308.5032,NULL,'613280A328A3B8B9-FICuS-01-42','613280A328A3B8B9-FICTS-01-21','613280A328A3B8B9-uuuuu-01-F1','InChI=1S/C20H36O2/c21-20(16-9-15-19-12-5-2-6-13-19)22-17-8-7-14-18-10-3-1-4-11-18/h18-19H,1-17H2','InChIKey=GQHLZXRXPJGBMB-UHFFFAOYSA-N','O=C(CCCC1CCCCC1)OCCCCC1CCCCC1',NULL),
	(25238,0,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'D9A1E6B62CE273D0-FICuS-01-73','D9A1E6B62CE273D0-FICTS-01-52','D9A1E6B62CE273D0-uuuuu-01-22','InChI=1S/C15H17NO3/c1-3-16(4-2)9-12-13(17)10-7-5-6-8-11(10)14(18)15(12)19/h5-8,19H,3-4,9H2,1-2H3','InChIKey=NHZOUDKBJRETIK-UHFFFAOYSA-N','CCN(CC)CC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(25239,0,1,'35845-66-0','Consistent with Molecular Formula','C10H10O',146.1884,'Crotonophenone','A7758137882DB1AB-FICuS-01-5A','A7758137882DB1AB-FICTS-01-39','59E12F39DC028C00-uuuuu-01-02','InChI=1S/C10H10O/c1-2-6-10(11)9-7-4-3-5-8-9/h2-8H,1H3/b6-2+','InChIKey=FUJZJBCWPIOHHN-QHHAFSJGSA-N','C/C=C/C(=O)c1ccccc1','1'),
	(25240,0,0,'1113-49-1','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'91A69585C46BADD6-FICuS-01-71','91A69585C46BADD6-FICTS-01-50','91A69585C46BADD6-uuuuu-01-20','InChI=1S/C6H13NO2/c1-4-9-5(8)6(2,3)7/h4,7H2,1-3H3','InChIKey=DWLJKCGOCUODFL-UHFFFAOYSA-N','CCOC(=O)C(C)(C)N',NULL),
	(25241,0,0,'5464-87-9','Consistent with Molecular Formula','C21H33N3O4',391.5094,NULL,'4058B2DC860D4AD8-FICuS-01-66','4058B2DC860D4AD8-FICTS-01-45','4058B2DC860D4AD8-uuuuu-01-15','InChI=1S/C21H33N3O4/c25-21-19(16-23-3-9-27-10-4-23)13-18(15-22-1-7-26-8-2-22)14-20(21)17-24-5-11-28-12-6-24/h13-14,25H,1-12,15-17H2','InChIKey=JGTWRXHFXRFYTN-UHFFFAOYSA-N','Oc1c(CN2CCOCC2)cc(CN2CCOCC2)cc1CN1CCOCC1',NULL),
	(25242,0,0,'24566-79-8','Consistent with Molecular Formula','C14H16BrNO2',310.1899,NULL,'DA7F433EF461D7FC-FICuS-01-8D','DA7F433EF461D7FC-FICTS-01-6C','DA7F433EF461D7FC-uuuuu-01-3C','InChI=1S/C14H16BrNO2/c15-9-5-1-2-6-10-16-13(17)11-7-3-4-8-12(11)14(16)18/h3-4,7-8H,1-2,5-6,9-10H2','InChIKey=OAZFTIPKNPTDIO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCCCBr',NULL),
	(25243,0,0,'27063-27-0','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'641D3DE45C305450-FICuS-01-3F','641D3DE45C305450-FICTS-01-1E','641D3DE45C305450-uuuuu-01-EE','InChI=1S/C10H10N2/c1-7-6-10(11)12-9-5-3-2-4-8(7)9/h2-6H,1H3,(H2,11,12)','InChIKey=LAKQBTPNPXHTNB-UHFFFAOYSA-N','Cc1cc(N)nc2ccccc12',NULL),
	(25244,0,1,'87252-81-1','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'1DCD02410F7AEA6C-FICuS-01-77','1DCD02410F7AEA6C-FICTS-01-56','3372FF541FDCCC13-uuuuu-01-22','InChI=1S/C10H11NO3/c12-10(13)7-6-9(11-14)8-4-2-1-3-5-8/h1-5,14H,6-7H2,(H,12,13)/b11-9-','InChIKey=QEBFDSLTQPOGBG-LUAWRHEFSA-N','O=C(O)CC/C(=N/O)c1ccccc1','1'),
	(25245,1,0,'22050-10-8','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'BBFF124FADADA300-FICuS-01-92','BBFF124FADADA300-FICTS-01-71','BBFF124FADADA300-uuuuu-01-41','InChI=1S/C10H11NO/c12-10-7-6-9(11-10)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,11,12)','InChIKey=TVESJBDGOZUZRH-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)N1','1'),
	(25246,0,0,'306-53-6','Consistent with Molecular Formula','C13H33BrN3',311.3278,'C 9295\nPrapar\nGanlion\nPentomid\nPentamin\nPentamon\nPentamine\nPendiomid\nCiba 9295\nPendiomide\nAzamethone\nAzamethonium bromide\nPentamethazene dibromide\n[(Methylimino)diethylene]bis[ethyldimethylammonium] bromide\n3-Methyl-3-azapentane-1,5-bis[ethyldimethylammonium] bromide\nAmmonium,[(methylimino)diethylene]bis[ethyldimethyl-, dibromide\nN,N,N\',N\',3-Pentamethyl-N,N\'-diethyl-3-azapentylene-1,5-diammonium dibromide\nWLN: 2K1 & 1 & 2N1 & 2K2 & 1 & 1 & E 2\nEthanaminium, 2,2\'-(methylimino)bis[N-ethyl-N,N-dimethyl-, dibromide\nAmmonium, [(methylimino)diethylene]bis[ethyldimethyl-, dibromide','D8DD6F379E97A846-FICuS-01-82','D8DD6F379E97A846-FICTS-01-61','EBF0051CCFCF64D2-uuuuu-01-3E','InChI=1S/C13H33N3.BrH/c1-8-15(4,5)12-10-14(3)11-13-16(6,7)9-2;/h8-13H2,1-7H3;1H/q+2;/p-1','InChIKey=ADPWCANSGOEETA-UHFFFAOYSA-M','CC[N+](C)(C)CCN(C)CC[N+](C)(C)CC.[Br-]',NULL),
	(25247,0,0,'16486-81-0','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'1A6DB9DAACAD402E-FICuS-01-97','1A6DB9DAACAD402E-FICTS-01-76','1A6DB9DAACAD402E-uuuuu-01-46','InChI=1S/C8H15NO2/c1-2-10-6-3-9-4-7-11-8-5-9/h2H,1,3-8H2','InChIKey=IDBJQYFOSQNXFQ-UHFFFAOYSA-N','C=COCCN1CCOCC1',NULL),
	(25248,0,0,'4432-43-3','Consistent with Molecular Formula','C5H11NO2',117.1474,'4-Morpholinemethanol','EE7D8286DEEA56E8-FICuS-01-9B','EE7D8286DEEA56E8-FICTS-01-7A','EE7D8286DEEA56E8-uuuuu-01-4A','InChI=1S/C5H11NO2/c7-5-6-1-3-8-4-2-6/h7H,1-5H2','InChIKey=SEBNPZMOBUCYCA-UHFFFAOYSA-N','OCN1CCOCC1',NULL),
	(25249,1,0,'19490-92-7','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'9A8D16471A2434A0-FICuS-01-3F','9A8D16471A2434A0-FICTS-01-1E','9A8D16471A2434A0-uuuuu-01-EE','InChI=1S/C13H13NO/c1-13(15,11-7-3-2-4-8-11)12-9-5-6-10-14-12/h2-10,15H,1H3','InChIKey=JZSWVCNVNOZMFN-UHFFFAOYSA-N','CC(O)(c1ccccc1)c1ccccn1','1'),
	(25250,1,0,'834-41-3','Consistent with Molecular Formula','C15H18O',214.3066,NULL,'9FFC4326410B069E-FICuS-01-59','9FFC4326410B069E-FICTS-01-38','9FFC4326410B069E-uuuuu-01-08','InChI=1S/C15H18O/c1-2-15(16,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h1,3,5-6,9-10,14,16H,4,7-8,11-12H2','InChIKey=NLZBBWBRNFDIFG-UHFFFAOYSA-N','C#CC(O)(c1ccccc1)C1CCCCC1','1'),
	(25251,0,0,'1144-20-3','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'726D15B734B01EF5-FICuS-01-53','726D15B734B01EF5-FICTS-01-32','726D15B734B01EF5-uuuuu-01-02','InChI=1S/C15H11NO/c17-15-10-14(11-6-2-1-3-7-11)16-13-9-5-4-8-12(13)15/h1-10H,(H,16,17)','InChIKey=JGABMVVOXLQCKZ-UHFFFAOYSA-N','Oc1cc(-c2ccccc2)nc2ccccc12',NULL),
	(25252,0,0,'40224-91-7','Consistent with Molecular Formula','C12H13ClN2O',236.7005,NULL,'B9718447A82EE5B5-FICuS-01-62','226733194A08F03C-FICTS-01-10','B9718447A82EE5B5-uuuuu-01-11','InChI=1S/C12H13ClN2O/c1-8-3-11(4-9(2)12(8)13)16-6-10-5-14-7-15-10/h3-5,7H,6H2,1-2H3,(H,14,15)','InChIKey=IQRPFEOJKBFMEM-UHFFFAOYSA-N','Cc1cc(OCc2c[nH]cn2)cc(C)c1Cl',NULL),
	(25253,0,1,'23023-08-7','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'1DA9240FF74A9928-FICuS-01-60','1DA9240FF74A9928-FICTS-01-3F','1DA9240FF74A9928-uuuuu-01-0F','InChI=1S/C12H15NO4/c1-4-10(13(14)15)7-9-5-6-11(16-2)12(8-9)17-3/h5-8H,4H2,1-3H3','InChIKey=NRBCNHBQBWHAJU-UHFFFAOYSA-N','CC/C(=C/c1ccc(OC)c(OC)c1)[N+](=O)[O-]','1'),
	(25254,3,0,NULL,'Consistent with Molecular Formula','C30H66N6',510.8916,NULL,'64E0277046D61641-FICuS-01-26','64E0277046D61641-FICTS-01-05','64E0277046D61641-uuuuu-01-D5','InChI=1S/C30H66N6/c1-10-31(11-2)22-16-19-28(7)34-25-35(29(8)20-17-23-32(12-3)13-4)27-36(26-34)30(9)21-18-24-33(14-5)15-6/h28-30H,10-27H2,1-9H3','InChIKey=CDCADKXTJDNBJZ-UHFFFAOYSA-N','CCN(CC)CCCC(C)N1CN(C(C)CCCN(CC)CC)CN(C(C)CCCN(CC)CC)C1','1'),
	(25255,0,0,'7677-21-6','Consistent with Molecular Formula','C6H17ClN2',152.6667,NULL,'1AB9FA60EF63E796-FICuS-01-80','1AB9FA60EF63E796-FICTS-01-5F','1A455D85D0EE3ED8-uuuuu-01-29','InChI=1S/C6H16N2.ClH/c1-7(2)5-6-8(3)4;/h5-6H2,1-4H3;1H','InChIKey=HDFZSPPOXSAVRI-UHFFFAOYSA-N','CN(C)CCN(C)C.Cl',NULL),
	(25256,0,0,NULL,'Consistent with Molecular Formula','C14H22N2',218.3412,NULL,'221ABDD647610F98-FICuS-01-56','221ABDD647610F98-FICTS-01-35','221ABDD647610F98-uuuuu-01-05','InChI=1S/C14H22N2/c1-14(2,3)16-11-9-15(10-12-16)13-7-5-4-6-8-13/h4-8H,9-12H2,1-3H3','InChIKey=ILXPMYSPPNPRPP-UHFFFAOYSA-N','CC(C)(C)N1CCN(c2ccccc2)CC1',NULL),
	(25257,0,0,'14062-34-1','Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'84E39FD7C70BBC94-FICuS-01-83','84E39FD7C70BBC94-FICTS-01-62','84E39FD7C70BBC94-uuuuu-01-32','InChI=1S/C7H9N3O/c8-6-3-1-2-5(4-6)7(11)10-9/h1-4H,8-9H2,(H,10,11)','InChIKey=JSIVTKBYJLGBPY-UHFFFAOYSA-N','NNC(=O)c1cccc(N)c1',NULL),
	(25258,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O',282.7287,NULL,'E65596288B57905E-FICuS-01-4E','E65596288B57905E-FICTS-01-2D','E65596288B57905E-uuuuu-01-FD','InChI=1S/C16H11ClN2O/c17-11-7-5-10(6-8-11)15-9-13(16(18)20)12-3-1-2-4-14(12)19-15/h1-9H,(H2,18,20)','InChIKey=QYQZEVKHEAKKSM-UHFFFAOYSA-N','NC(=O)c1cc(-c2ccc(Cl)cc2)nc2ccccc12',NULL),
	(25259,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O',296.7555,NULL,'96080A698EC26D91-FICuS-01-54','96080A698EC26D91-FICTS-01-33','96080A698EC26D91-uuuuu-01-03','InChI=1S/C17H13ClN2O/c1-11(21)19-13-7-8-16-14(9-13)15(18)10-17(20-16)12-5-3-2-4-6-12/h2-10H,1H3,(H,19,21)','InChIKey=WNUMKTCPTIQKRU-UHFFFAOYSA-N','CC(=O)Nc1ccc2nc(-c3ccccc3)cc(Cl)c2c1',NULL),
	(25260,0,0,NULL,'Consistent with Molecular Formula','C16H23NO4',293.362,NULL,'1F3508BAC36AD5CF-FICuS-01-80','1F3508BAC36AD5CF-FICTS-01-5F','1F3508BAC36AD5CF-uuuuu-01-2F','InChI=1S/C16H23NO4/c1-2-20-16(18)14-4-6-15(7-5-14)21-11-3-8-17-9-12-19-13-10-17/h4-7H,2-3,8-13H2,1H3','InChIKey=VKQAWHZLNKNYIH-UHFFFAOYSA-N','CCOC(=O)c1ccc(OCCCN2CCOCC2)cc1',NULL),
	(25261,0,0,NULL,'Consistent with Molecular Formula','C17H25NO4',307.3888,NULL,'869E7F8D4AE49D77-FICuS-01-85','869E7F8D4AE49D77-FICTS-01-64','869E7F8D4AE49D77-uuuuu-01-34','InChI=1S/C17H25NO4/c1-2-11-22-17(19)15-4-6-16(7-5-15)21-12-3-8-18-9-13-20-14-10-18/h4-7H,2-3,8-14H2,1H3','InChIKey=JDXSDOGQQLDXEV-UHFFFAOYSA-N','CCCOC(=O)c1ccc(OCCCN2CCOCC2)cc1',NULL),
	(25262,0,0,'13161-87-0','Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'4E42FCD5F3616611-FICuS-01-56','B69176512C30A003-FICTS-01-07','4E42FCD5F3616611-uuuuu-01-05','InChI=1S/C14H10ClNO2/c1-18-9-3-5-12-11(7-9)14(17)10-4-2-8(15)6-13(10)16-12/h2-7H,1H3,(H,16,17)','InChIKey=UVZLOKFSBAJOMV-UHFFFAOYSA-N','COc1ccc2[nH]c3cc(Cl)ccc3c(=O)c2c1',NULL),
	(25263,0,0,'58658-02-9','Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'F0649C357DF3A141-FICuS-01-56','F0649C357DF3A141-FICTS-01-35','F0649C357DF3A141-uuuuu-01-05','InChI=1S/C14H10N2O3/c1-15-12-5-3-2-4-10(12)14(17)11-8-9(16(18)19)6-7-13(11)15/h2-8H,1H3','InChIKey=WGLIJWFRDRLVPN-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2cc([N+](=O)[O-])ccc21',NULL),
	(25264,0,0,'1744-92-9','Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'7605E3253DF75C9E-FICuS-01-62','BA9D324B69B8A634-FICTS-01-48','7605E3253DF75C9E-uuuuu-01-11','InChI=1S/C13H8N2O3/c16-13-9-3-1-2-4-11(9)14-12-7-8(15(17)18)5-6-10(12)13/h1-7H,(H,14,16)','InChIKey=IQNWDYYXPLLSJW-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2cc([N+](=O)[O-])ccc12',NULL),
	(25265,0,0,NULL,'Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'7F63915B544130CC-FICuS-01-45','7F63915B544130CC-FICTS-01-24','7F63915B544130CC-uuuuu-01-F4','InChI=1S/C22H21NO2/c1-23-20-10-6-4-8-18(20)22(25-3,19-9-5-7-11-21(19)23)16-12-14-17(24-2)15-13-16/h4-15H,1-3H3','InChIKey=MCCPYENOBGENLI-UHFFFAOYSA-N','COc1ccc(C2(OC)c3ccccc3N(C)c3ccccc32)cc1',NULL),
	(25266,0,0,'58821-88-8','Consistent with Molecular Formula','C15H12ClNO2',273.7183,NULL,'AA91F971979AFC95-FICuS-01-7B','AA91F971979AFC95-FICTS-01-5A','AA91F971979AFC95-uuuuu-01-2A','InChI=1S/C15H12ClNO2/c1-17-13-6-4-10(19-2)8-12(13)15(18)11-5-3-9(16)7-14(11)17/h3-8H,1-2H3','InChIKey=NTKPIVHPUVIDPW-UHFFFAOYSA-N','COc1ccc2c(c1)c(=O)c1ccc(Cl)cc1n2C',NULL),
	(25267,0,0,'5464-89-1','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'73AE188A31EE091A-FICuS-01-62','73AE188A31EE091A-FICTS-01-41','73AE188A31EE091A-uuuuu-01-11','InChI=1S/C14H15NO/c1-15-12-8-4-2-6-10(12)14(16)11-7-3-5-9-13(11)15/h2,4,6,8H,3,5,7,9H2,1H3','InChIKey=FGVSSSCNMCYKJG-UHFFFAOYSA-N','Cn1c2c(c(=O)c3ccccc31)CCCC2',NULL),
	(25268,0,0,'5464-90-4','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'03E56F9BBBE8169C-FICuS-01-7F','03E56F9BBBE8169C-FICTS-01-5E','03E56F9BBBE8169C-uuuuu-01-2E','InChI=1S/C12H18N2/c1-11-5-3-4-6-12(11)14-9-7-13(2)8-10-14/h3-6H,7-10H2,1-2H3','InChIKey=WQQFSOYEHHBYAX-UHFFFAOYSA-N','Cc1ccccc1N1CCN(C)CC1',NULL),
	(25269,0,0,NULL,'Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'6D2F55105803420F-FICuS-01-30','6D2F55105803420F-FICTS-01-0F','6D2F55105803420F-uuuuu-01-DF','InChI=1S/C12H18N2/c1-11-4-3-5-12(10-11)14-8-6-13(2)7-9-14/h3-5,10H,6-9H2,1-2H3','InChIKey=PVFIDFYACCGDBG-UHFFFAOYSA-N','Cc1cccc(N2CCN(C)CC2)c1',NULL),
	(25270,0,0,'5055-39-0','Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'32F84889C5AB8EB2-FICuS-01-73','32F84889C5AB8EB2-FICTS-01-52','32F84889C5AB8EB2-uuuuu-01-22','InChI=1S/C9H9N3O/c10-12-9(13)8-5-6-3-1-2-4-7(6)11-8/h1-5,11H,10H2,(H,12,13)','InChIKey=DZLFRQHFFVRYEE-UHFFFAOYSA-N','NNC(=O)c1cc2ccccc2[nH]1',NULL),
	(25271,0,0,NULL,'Consistent with Molecular Formula','C16H24ClNO4',329.8229,NULL,'EB1FAC1C33C52A54-FICuS-01-77','EB1FAC1C33C52A54-FICTS-01-56','EBE30BF90C48F31A-uuuuu-01-30','InChI=1S/C16H23NO4.ClH/c1-2-20-16(18)14-6-3-4-7-15(14)21-11-5-8-17-9-12-19-13-10-17;/h3-4,6-7H,2,5,8-13H2,1H3;1H','InChIKey=XDFZOBKBMBAOIT-UHFFFAOYSA-N','CCOC(=O)c1ccccc1OCCCN1CCOCC1.Cl',NULL),
	(25272,0,0,'5464-83-5','Consistent with Molecular Formula','C17H26N2O3',306.404,NULL,'91BC83A918578DD8-FICuS-01-68','91BC83A918578DD8-FICTS-01-47','91BC83A918578DD8-uuuuu-01-17','InChI=1S/C17H26N2O3/c1-14-10-15(12-18-2-6-21-7-3-18)11-16(17(14)20)13-19-4-8-22-9-5-19/h10-11,20H,2-9,12-13H2,1H3','InChIKey=CWTCFCKGCJKUDC-UHFFFAOYSA-N','Cc1cc(CN2CCOCC2)cc(CN2CCOCC2)c1O',NULL),
	(25273,0,0,'4563-33-1','Consistent with Molecular Formula','C7H9NO2S',171.2136,'Benzylsulfonamide\nPhenylmethanesulfonamide\n.alpha.-Toluenesulfonamide\nToluene-.omega.-sulfonamide\nMethanesulfonamide, 1-phenyl-\nBenzenemethanesulfonamide','E9200462CAEAA088-FICuS-01-5E','E9200462CAEAA088-FICTS-01-3D','E9200462CAEAA088-uuuuu-01-0D','InChI=1S/C7H9NO2S/c8-11(9,10)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,8,9,10)','InChIKey=ABOYDMHGKWRPFD-UHFFFAOYSA-N','NS(=O)(=O)Cc1ccccc1',NULL),
	(25274,0,0,NULL,'Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'A916E728AC827C09-FICuS-01-5F','A916E728AC827C09-FICTS-01-3E','A916E728AC827C09-uuuuu-01-0E','InChI=1S/C21H15NO3/c23-13-16-1-7-19(8-2-16)22(20-9-3-17(14-24)4-10-20)21-11-5-18(15-25)6-12-21/h1-15H','InChIKey=YOXHQRNDWBRUOL-UHFFFAOYSA-N','O=Cc1ccc(N(c2ccc(C=O)cc2)c2ccc(C=O)cc2)cc1',NULL),
	(25275,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl3N2O',325.6649,NULL,'83D9B98B9D5926BB-FICuS-01-7B','83D9B98B9D5926BB-FICTS-01-5A','83251E6EA2D4FFF5-uuuuu-01-2B','InChI=1S/C13H18Cl2N2O.ClH/c14-11-2-3-13(12(15)10-11)18-9-1-6-17-7-4-16-5-8-17;/h2-3,10,16H,1,4-9H2;1H','InChIKey=KRBBCISNEKWVBN-UHFFFAOYSA-N','Cl.Clc1ccc(OCCCN2CCNCC2)c(Cl)c1',NULL),
	(25276,0,0,'63981-31-7','Consistent with Molecular Formula','C9H15N3O2',197.2364,'2,4(1H,3H)-Pyrimidinedione, 6-amino-1-ethyl-3-propyl-','69077980CD23E4B5-FICuS-01-51','8FBCB38F11E8B8E1-FICTS-01-6B','69077980CD23E4B5-uuuuu-01-00','InChI=1S/C9H15N3O2/c1-3-5-12-8(13)6-7(10)11(4-2)9(12)14/h6H,3-5,10H2,1-2H3','InChIKey=YPSQTTRYMSZAGR-UHFFFAOYSA-N','CCCn1c(=O)cc(N)n(CC)c1=O',NULL),
	(25277,0,0,NULL,'Consistent with Molecular Formula','C19H30ClNO4',371.9033,NULL,'BC8ACCDF607FC28D-FICuS-01-A9','BC8ACCDF607FC28D-FICTS-01-88','BC766B3A5FF21BC3-uuuuu-01-30','InChI=1S/C19H29NO4.ClH/c1-16(2)8-13-24-19(21)17-6-3-4-7-18(17)23-12-5-9-20-10-14-22-15-11-20;/h3-4,6-7,16H,5,8-15H2,1-2H3;1H','InChIKey=JCCNLBVTMTVCGY-UHFFFAOYSA-N','CC(C)CCOC(=O)c1ccccc1OCCCN1CCOCC1.Cl',NULL),
	(25278,0,0,'1646-26-0','Consistent with Molecular Formula','C10H8O2',160.172,'2-Acetylcumarone\n2-Acetylcoumarone\n2-Acetylbenzofuran\nKetone, 2-benzofuranyl methyl\nEthanone, 1-(2-benzofuranyl)-','221664E572115D8D-FICuS-01-36','221664E572115D8D-FICTS-01-15','221664E572115D8D-uuuuu-01-E5','InChI=1S/C10H8O2/c1-7(11)10-6-8-4-2-3-5-9(8)12-10/h2-6H,1H3','InChIKey=YUTFQTAITWWGFH-UHFFFAOYSA-N','CC(=O)c1cc2ccccc2o1',NULL),
	(25279,0,0,'57772-19-7','Consistent with Molecular Formula','C3H6ClN3S',151.6135,NULL,'420C977C9EC579CD-FICuS-01-77','420C977C9EC579CD-FICTS-01-56','42F03099A148A083-uuuuu-01-E1','InChI=1S/C3H5N3S.ClH/c1-2-5-6-3(4)7-2;/h1H3,(H2,4,6);1H','InChIKey=PZDQYTCLIDBNEZ-UHFFFAOYSA-N','Cc1nnc(N)s1.Cl',NULL),
	(25280,0,0,NULL,'Consistent with Molecular Formula','C18H28N2O4',336.4302,NULL,'42610DE6182F8127-FICuS-01-36','42610DE6182F8127-FICTS-01-15','42610DE6182F8127-uuuuu-01-E5','InChI=1S/C18H28N2O4/c1-2-24-17-11-15(13-19-3-7-22-8-4-19)18(21)16(12-17)14-20-5-9-23-10-6-20/h11-12,21H,2-10,13-14H2,1H3','InChIKey=XEGWKGWECYMDHQ-UHFFFAOYSA-N','CCOc1cc(CN2CCOCC2)c(O)c(CN2CCOCC2)c1',NULL),
	(25281,0,0,NULL,'Consistent with Molecular Formula','C24H26Cl2N2O',429.3882,NULL,'F574DB429B658870-FICuS-01-56','F574DB429B658870-FICTS-01-35','F5887CA7A4E8513E-uuuuu-01-23','InChI=1S/C24H25ClN2O.ClH/c1-27(2)18-24(20-9-5-3-6-10-20,21-11-7-4-8-12-21)17-26-23(28)19-13-15-22(25)16-14-19;/h3-16H,17-18H2,1-2H3,(H,26,28);1H','InChIKey=LBYBHEVKQUMIAD-UHFFFAOYSA-N','CN(C)CC(CNC(=O)c1ccc(Cl)cc1)(c1ccccc1)c1ccccc1.Cl',NULL),
	(25282,0,0,NULL,'Consistent with Molecular Formula','C24H26Cl2N2O',429.3882,NULL,'2EDCED87C52B146C-FICuS-01-87','2EDCED87C52B146C-FICTS-01-66','2E204A62FAA6CD22-uuuuu-01-15','InChI=1S/C24H25ClN2O.ClH/c1-27(2)18-24(20-11-5-3-6-12-20,21-13-7-4-8-14-21)17-26-23(28)19-10-9-15-22(25)16-19;/h3-16H,17-18H2,1-2H3,(H,26,28);1H','InChIKey=XPJIBSFMAYHTCX-UHFFFAOYSA-N','CN(C)CC(CNC(=O)c1cccc(Cl)c1)(c1ccccc1)c1ccccc1.Cl',NULL),
	(25283,0,0,'27143-65-3','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'7B4B1BDFCDC431E0-FICuS-01-8A','D04958F7E7B5FA5F-FICTS-01-66','7B4B1BDFCDC431E0-uuuuu-01-39','InChI=1S/C15H14N2O/c1-17(2)10-7-8-14-12(9-10)15(18)11-5-3-4-6-13(11)16-14/h3-9H,1-2H3,(H,16,18)','InChIKey=BOKIPICGONCOGY-UHFFFAOYSA-N','CN(C)c1ccc2[nH]c3ccccc3c(=O)c2c1',NULL),
	(25284,0,0,NULL,'Consistent with Molecular Formula','C19H29NO4',335.4424,NULL,'43F31CFC87BBF546-FICuS-01-7C','43F31CFC87BBF546-FICTS-01-5B','43F31CFC87BBF546-uuuuu-01-2B','InChI=1S/C19H29NO4/c1-2-3-6-13-24-19(21)17-8-4-5-9-18(17)23-14-7-10-20-11-15-22-16-12-20/h4-5,8-9H,2-3,6-7,10-16H2,1H3','InChIKey=IXHBEJVLWKPHGY-UHFFFAOYSA-N','CCCCCOC(=O)c1ccccc1OCCCN1CCOCC1',NULL),
	(25285,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'1A3AA2DAA67A43C2-FICuS-01-70','9621E160E58484BB-FICTS-01-2A','1A3AA2DAA67A43C2-uuuuu-01-1F','InChI=1S/C10H10N2O2/c13-9-6-11-10(14)12(9)7-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,14)','InChIKey=AODAEDMAPRQATI-UHFFFAOYSA-N','O=C1CNC(=O)N1Cc1ccccc1',NULL),
	(25286,0,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'1369EF01F20565BF-FICuS-01-56','1369EF01F20565BF-FICTS-01-35','1369EF01F20565BF-uuuuu-01-05','InChI=1S/C15H21NO4/c1-18-15(17)13-4-2-5-14(12-13)20-9-3-6-16-7-10-19-11-8-16/h2,4-5,12H,3,6-11H2,1H3','InChIKey=DZNDJYOOOOXMCX-UHFFFAOYSA-N','COC(=O)c1cccc(OCCCN2CCOCC2)c1',NULL),
	(25287,0,0,NULL,'Consistent with Molecular Formula','C16H23NO4',293.362,NULL,'E1F88A99114ADA31-FICuS-01-66','E1F88A99114ADA31-FICTS-01-45','E1F88A99114ADA31-uuuuu-01-15','InChI=1S/C16H23NO4/c1-2-20-16(18)14-5-3-6-15(13-14)21-10-4-7-17-8-11-19-12-9-17/h3,5-6,13H,2,4,7-12H2,1H3','InChIKey=AQZXCEYDLHEWNT-UHFFFAOYSA-N','CCOC(=O)c1cccc(OCCCN2CCOCC2)c1',NULL),
	(25288,0,0,'69998-14-7','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'CF073B06021450C0-FICuS-01-31','CF073B06021450C0-FICTS-01-10','CF073B06021450C0-uuuuu-01-E0','InChI=1S/C7H10N2O3/c1-4(2)9-6(11)3-5(10)8-7(9)12/h4H,3H2,1-2H3,(H,8,10,12)','InChIKey=AGNALZPVBQTXDZ-UHFFFAOYSA-N','CC(C)N1C(=O)CC(=O)NC1=O',NULL),
	(25289,0,0,'1151-15-1','Consistent with Molecular Formula','C15H12O4',256.2574,'S 23/46\no-(p-Anisoyl)benzoic acid\n2-(4-Methoxybenzoyl)benzoic acid\no-(4-Methoxybenzoyl)benzoic acid\nBenzophenone, 2-carboxy-4\'-methoxy-\nBenzoic acid, 2-(4-methoxybenzoyl)-\nBenzoic acid, o-(p-anisoyl)-','9F7E31A358A21872-FICuS-01-4C','9F7E31A358A21872-FICTS-01-2B','9F7E31A358A21872-uuuuu-01-FB','InChI=1S/C15H12O4/c1-19-11-8-6-10(7-9-11)14(16)12-4-2-3-5-13(12)15(17)18/h2-9H,1H3,(H,17,18)','InChIKey=UIUCGMLLTRXRBF-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2C(=O)O)cc1',NULL),
	(25290,0,0,'60676-78-0','Consistent with Molecular Formula','C11H12N2O2',204.228,'1H-Indole, 3-ethyl-2-methyl-5-nitro-','E939169603052C80-FICuS-01-2C','E939169603052C80-FICTS-01-0B','E939169603052C80-uuuuu-01-DB','InChI=1S/C11H12N2O2/c1-3-9-7(2)12-11-5-4-8(13(14)15)6-10(9)11/h4-6,12H,3H2,1-2H3','InChIKey=QMERMWACWLHWSF-UHFFFAOYSA-N','CCc1c(C)[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(25291,0,0,'5181-06-6','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'B241F2C33CEFE86B-FICuS-01-84','B241F2C33CEFE86B-FICTS-01-63','B241F2C33CEFE86B-uuuuu-01-33','InChI=1S/C12H17NO/c1-14-12-8-4-3-7-11(12)13-9-5-2-6-10-13/h3-4,7-8H,2,5-6,9-10H2,1H3','InChIKey=ZJDWMGREEOZXTH-UHFFFAOYSA-N','COc1ccccc1N1CCCCC1',NULL),
	(25292,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C16H29AsClNO3',393.7846,'ANTINEOPLASTIC-28928Z','40BC0FD1E1150CFF-FICuS-01-76','40BC0FD1E1150CFF-FICTS-01-55','916B6073F09EB7EE-uuuuu-01-1F','InChI=1S/C10H23N.C6H6AsClO3/c1-2-3-4-5-6-7-8-9-10-11;8-6-3-1-5(2-4-6)7(9,10)11/h2-11H2,1H3;1-4H,(H2,9,10,11)','InChIKey=DOMABUVLFMZVDI-UHFFFAOYSA-N','CCCCCCCCCCN.O=[As](O)(O)c1ccc(Cl)cc1',NULL),
	(25293,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C20H37AsClNO3',449.8918,'ANTINEOPLASTIC-28929','2F8247AE5F594B2B-FICuS-01-6D','2F8247AE5F594B2B-FICTS-01-4C','FE55280C4ED2F03A-uuuuu-01-21','InChI=1S/C14H31N.C6H6AsClO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15;8-6-3-1-5(2-4-6)7(9,10)11/h2-15H2,1H3;1-4H,(H2,9,10,11)','InChIKey=VDIIYZCHEIACJN-UHFFFAOYSA-N','CCCCCCCCCCCCCCN.O=[As](O)(O)c1ccc(Cl)cc1',NULL),
	(25294,0,0,NULL,'No Comparision - Unparameterized Atom - As(a26) connected atoms =[ C O O O ]','C22H41AsClNO3',477.9454,'ANTINEOPLASTIC-28930','ED2DC1CD2F795A06-FICuS-01-85','ED2DC1CD2F795A06-FICTS-01-64','3CFAAE6F3EF2E117-uuuuu-01-43','InChI=1S/C16H35N.C6H6AsClO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17;8-6-3-1-5(2-4-6)7(9,10)11/h2-17H2,1H3;1-4H,(H2,9,10,11)','InChIKey=TVWXJYCEKXOCAK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN.O=[As](O)(O)c1ccc(Cl)cc1',NULL),
	(25295,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C24H45AsClNO3',505.999,'ANTINEOPLASTIC-28931','F95667EC8051CF49-FICuS-01-6A','F95667EC8051CF49-FICTS-01-49','2881084E91DA7458-uuuuu-01-F1','InChI=1S/C18H39N.C6H6AsClO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19;8-6-3-1-5(2-4-6)7(9,10)11/h2-19H2,1H3;1-4H,(H2,9,10,11)','InChIKey=RSLGONGKCDTTED-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN.O=[As](O)(O)c1ccc(Cl)cc1',NULL),
	(25296,0,0,'60234-78-8','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'EFAEF4F7E798823D-FICuS-01-9D','EFAEF4F7E798823D-FICTS-01-7C','EFAEF4F7E798823D-uuuuu-01-4C','InChI=1S/C7H12O4/c1-2-9-6(8)5-7-10-3-4-11-7/h7H,2-5H2,1H3','InChIKey=WTSJQVSEJWUQPK-UHFFFAOYSA-N','CCOC(=O)CC1OCCO1',NULL),
	(25297,0,0,'5465-08-7','Consistent with Molecular Formula','C5H10O3',118.1322,NULL,'E483B63652B514F5-FICuS-01-4A','E483B63652B514F5-FICTS-01-29','E483B63652B514F5-uuuuu-01-F9','InChI=1S/C5H10O3/c6-2-1-5-7-3-4-8-5/h5-6H,1-4H2','InChIKey=BEMQPBBHOUTOIO-UHFFFAOYSA-N','OCCC1OCCO1',NULL),
	(25298,0,0,'177-77-5','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'DED4AE151641F58A-FICuS-01-74','DED4AE151641F58A-FICTS-01-53','DED4AE151641F58A-uuuuu-01-23','InChI=1S/C10H16O4/c1-2-9(11-4-5-12-9)8-10(3-1)13-6-7-14-10/h1-8H2','InChIKey=ABZXMGDFUVBHHD-UHFFFAOYSA-N','C1CC2(CC3(C1)OCCO3)OCCO2',NULL),
	(25299,0,0,'530-44-9','Consistent with Molecular Formula','C15H15NO',225.2896,'p-Dimethylaminobenzophenone\n4-Dimethylaminobenzophenone\np-Benzoyl-N,N-dimethylaniline\n4-(Dimethylamino)benzophenone\n4-N,N-Dimethylaminobenzophenone\nMethanone, [4-(dimethylamino)phenyl]phenyl-\nBenzophenone, 4-(dimethylamino)-','E613499EC7E6299D-FICuS-01-6E','E613499EC7E6299D-FICTS-01-4D','E613499EC7E6299D-uuuuu-01-1D','InChI=1S/C15H15NO/c1-16(2)14-10-8-13(9-11-14)15(17)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=BEUGBYXJXMVRFO-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)c2ccccc2)cc1',NULL),
	(25300,0,0,'1001-53-2','Consistent with Molecular Formula','C4H10N2O',102.1358,'Acetamide, N-(2-aminoethyl)-\nAcetamide, N-(2-aminoethyl)-','DED88BF9A1C8CB96-FICuS-01-A6','DED88BF9A1C8CB96-FICTS-01-85','DED88BF9A1C8CB96-uuuuu-01-55','InChI=1S/C4H10N2O/c1-4(7)6-3-2-5/h2-3,5H2,1H3,(H,6,7)','InChIKey=DAKZISABEDGGSV-UHFFFAOYSA-N','CC(=O)NCCN',NULL),
	(25301,0,0,'67856-69-3','Consistent with Molecular Formula','C12H27NO4',249.3496,NULL,'2384BDD9FE3A4C27-FICuS-01-7A','2384BDD9FE3A4C27-FICTS-01-59','2384BDD9FE3A4C27-uuuuu-01-29','InChI=1S/C12H27NO4/c1-5-14-11(15-6-2)9-13-10-12(16-7-3)17-8-4/h11-13H,5-10H2,1-4H3','InChIKey=UAQHXLYLALUITG-UHFFFAOYSA-N','CCOC(CNCC(OCC)OCC)OCC',NULL),
	(25302,0,0,'5465-07-6','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'C7A4F7D4D7EF0E78-FICuS-01-95','C7A4F7D4D7EF0E78-FICTS-01-74','C7A4F7D4D7EF0E78-uuuuu-01-44','InChI=1S/C6H12O3/c7-3-2-6-8-4-1-5-9-6/h6-7H,1-5H2','InChIKey=LYTNHFVPHUPKGE-UHFFFAOYSA-N','OCCC1OCCCO1',NULL),
	(25303,0,0,'82394-21-6','Consistent with Molecular Formula','C28H58N2',422.7796,NULL,'0684D9736CCECCAD-FICuS-01-8C','0684D9736CCECCAD-FICTS-01-6B','0684D9736CCECCAD-uuuuu-01-3B','InChI=1S/C28H58N2/c1-3-5-7-9-11-13-15-17-19-21-23-29-25-27-30(28-26-29)24-22-20-18-16-14-12-10-8-6-4-2/h3-28H2,1-2H3','InChIKey=AYMBWPSTENUSCR-UHFFFAOYSA-N','CCCCCCCCCCCCN1CCN(CCCCCCCCCCCC)CC1',NULL),
	(25304,0,0,'793-07-7','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'BD474306A7DD4043-FICuS-01-50','BD474306A7DD4043-FICTS-01-2F','BD474306A7DD4043-uuuuu-01-FF','InChI=1S/C16H14O4/c17-15(18)13-7-3-11(4-8-13)1-2-12-5-9-14(10-6-12)16(19)20/h3-10H,1-2H2,(H,17,18)(H,19,20)','InChIKey=HCUNREWMFYCWAQ-UHFFFAOYSA-N','O=C(O)c1ccc(CCc2ccc(C(=O)O)cc2)cc1',NULL),
	(25305,0,0,'2304-94-1','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'ADA47F2969B37909-FICuS-01-66','ADA47F2969B37909-FICTS-01-45','ADA47F2969B37909-uuuuu-01-15','InChI=1S/C11H13NO4/c13-10(14)6-7-12-11(15)16-8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,12,15)(H,13,14)','InChIKey=GEVGRLPYQJTKKS-UHFFFAOYSA-N','O=C(O)CCNC(=O)OCc1ccccc1',NULL),
	(25306,1,0,'4335-77-7','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'1D29D03F3FFA6969-FICuS-01-72','1D29D03F3FFA6969-FICTS-01-51','1D29D03F3FFA6969-uuuuu-01-21','InChI=1S/C14H18O3/c15-13(16)14(17,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1,3-4,7-8,12,17H,2,5-6,9-10H2,(H,15,16)','InChIKey=YTRNSQPXEDGWMR-UHFFFAOYSA-N','O=C(O)C(O)(c1ccccc1)C1CCCCC1','1'),
	(25307,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O5',315.2848,NULL,'6247B1807D7116A9-FICuS-01-39','6247B1807D7116A9-FICTS-01-18','6247B1807D7116A9-uuuuu-01-E8','InChI=1S/C15H13N3O5/c1-9(19)16-10-3-2-4-11(7-10)17-14-8-12(18(22)23)5-6-13(14)15(20)21/h2-8,17H,1H3,(H,16,19)(H,20,21)','InChIKey=CMYUMLKSOPDJGF-UHFFFAOYSA-N','CC(=O)Nc1cccc(Nc2cc([N+](=O)[O-])ccc2C(=O)O)c1',NULL),
	(25308,0,0,'776-50-1','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'F86AF00A578760FA-FICuS-01-6B','F86AF00A578760FA-FICTS-01-4A','F86AF00A578760FA-uuuuu-01-1A','InChI=1S/C12H14O2/c13-12(14)8-10-6-3-5-9-4-1-2-7-11(9)10/h3,5-6H,1-2,4,7-8H2,(H,13,14)','InChIKey=HBYIJKKZLCCVML-UHFFFAOYSA-N','O=C(O)Cc1cccc2c1CCCC2',NULL),
	(25309,3,0,'76198-24-8','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'3D4708A8788B02AB-FICuS-01-58','3D4708A8788B02AB-FICTS-01-37','3D4708A8788B02AB-uuuuu-01-07','InChI=1S/C10H16O2/c1-10(2)6-3-4-7(9(11)12)8(10)5-6/h6-8H,3-5H2,1-2H3,(H,11,12)','InChIKey=FTWVTMKZNPJWOT-UHFFFAOYSA-N','CC1(C)C2CCC(C(=O)O)C1C2','1'),
	(25310,3,0,'87117-46-2','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'B9BC0F10D8975A13-FICuS-01-64','B9BC0F10D8975A13-FICTS-01-43','B9BC0F10D8975A13-uuuuu-01-13','InChI=1S/C14H24O2/c15-14(16)7-3-4-11-8-9-12-5-1-2-6-13(12)10-11/h11-13H,1-10H2,(H,15,16)','InChIKey=CFROPYFFUMSEEL-UHFFFAOYSA-N','O=C(O)CCCC1CCC2CCCCC2C1','1'),
	(25311,2,0,'62067-45-2','Consistent with Molecular Formula','C10H18O2',170.251,'Cyclohexanecarboxylic acid, 4-(1-methylethyl)-','9DB0E5D95D082106-FICuS-01-57','9DB0E5D95D082106-FICTS-01-36','9DB0E5D95D082106-uuuuu-01-06','InChI=1S/C10H18O2/c1-7(2)8-3-5-9(6-4-8)10(11)12/h7-9H,3-6H2,1-2H3,(H,11,12)','InChIKey=YRQKWRUZZCBSIG-UHFFFAOYSA-N','CC(C)C1CCC(C(=O)O)CC1','1'),
	(25312,0,0,'5465-28-1','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'B0C80B73C08C325B-FICuS-01-5A','B0C80B73C08C325B-FICTS-01-39','B0C80B73C08C325B-uuuuu-01-09','InChI=1S/C12H16O2/c1-3-12(4-2,11(13)14)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3,(H,13,14)','InChIKey=PYXQBGGQMBEYLO-UHFFFAOYSA-N','CCC(CC)(C(=O)O)c1ccccc1',NULL),
	(25313,0,0,'1643-28-3','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'70ACD2F483636CA0-FICuS-01-60','70ACD2F483636CA0-FICTS-01-3F','70ACD2F483636CA0-uuuuu-01-0F','InChI=1S/C9H9ClO2/c10-8-4-2-1-3-7(8)5-6-9(11)12/h1-4H,5-6H2,(H,11,12)','InChIKey=KZMDFTFGWIVSNQ-UHFFFAOYSA-N','O=C(O)CCc1ccccc1Cl',NULL),
	(25314,0,0,'584-45-2','Consistent with Molecular Formula','C10H8O4',192.1708,'Benzylidenemalonic acid\nPropanedioic acid, (phenylmethylene)-\nMalonic acid, benzylidene-','E8892A6335EA233F-FICuS-01-5D','E8892A6335EA233F-FICTS-01-3C','E8892A6335EA233F-uuuuu-01-0C','InChI=1S/C10H8O4/c11-9(12)8(10(13)14)6-7-4-2-1-3-5-7/h1-6H,(H,11,12)(H,13,14)','InChIKey=KXTAOXNYQGASTA-UHFFFAOYSA-N','O=C(O)C(=Cc1ccccc1)C(=O)O',NULL),
	(25315,0,1,'588-30-7','Consistent with Molecular Formula','C9H8O3',164.1604,'Cinnamic acid, m-hydroxy-\n2-Propenoic acid, 3-(3-hydroxyphenyl)-','EC492D234E0CABB7-FICuS-01-7F','EC492D234E0CABB7-FICTS-01-5E','EC492D234E0CABB7-uuuuu-01-2E','InChI=1S/C9H8O3/c10-8-3-1-2-7(6-8)4-5-9(11)12/h1-6,10H,(H,11,12)','InChIKey=KKSDGJDHHZEWEP-UHFFFAOYSA-N','O=C(O)/C=C/c1cccc(O)c1','1'),
	(25316,0,0,'20974-68-9','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'03993952A296EBEB-FICuS-01-5F','03993952A296EBEB-FICTS-01-3E','03993952A296EBEB-uuuuu-01-0E','InChI=1S/C10H10O4/c11-9(12)5-4-7-2-1-3-8-10(7)14-6-13-8/h1-3H,4-6H2,(H,11,12)','InChIKey=ZYDCENGYZQQPSK-UHFFFAOYSA-N','O=C(O)CCc1cccc2c1OCO2',NULL),
	(25317,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14O in C10H14O4S','C10H15?O4S',231.2861,NULL,'7501AA6F17BB4216-FICuS-01-4B','7501AA6F17BB4216-FICTS-01-2A','7501AA6F17BB4216-uuuuu-01-FA','InChI=1S/C10H14O.HO3S/c1-7(2)9-5-4-8(3)6-10(9)11;1-4(2)3/h4-7,11H,1-3H3;(H,1,2,3)','InChIKey=ZVCPVOXOAFJFTN-UHFFFAOYSA-N','*S(=O)(=O)O.Cc1ccc(C(C)C)c(O)c1',NULL),
	(25318,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O5S2',329.345,NULL,'E1E4C6F1A15B5737-FICuS-01-65','E1E4C6F1A15B5737-FICTS-01-44','E1E4C6F1A15B5737-uuuuu-01-14','InChI=1S/C11H11N3O5S2/c12-8-1-3-9(4-2-8)20(15,16)14-11-6-5-10(7-13-11)21(17,18)19/h1-7H,12H2,(H,13,14)(H,17,18,19)','InChIKey=MDNUPMDMFSXLKY-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc(S(=O)(=O)O)cn2)cc1',NULL),
	(25319,0,0,NULL,'Consistent with Molecular Formula','C7H14Cl3N',218.5533,NULL,'BC57FE511688E98A-FICuS-01-77','BC57FE511688E98A-FICTS-01-56','BCAB59B4290530C4-uuuuu-01-0C','InChI=1S/C7H13Cl2N.ClH/c8-3-5-10(6-4-9)7-1-2-7;/h7H,1-6H2;1H','InChIKey=JRCCNENCFRKLIU-UHFFFAOYSA-N','Cl.ClCCN(CCCl)C1CC1',NULL),
	(25320,0,0,'1848-84-6','Consistent with Molecular Formula','C9H10N2',146.1914,'2-Ethylbenzimidazole\nWLN: T56 BM DNJ C2\n1H-Benzimidazole, 2-ethyl-\nBenzimidazole, 2-ethyl-','5E03699315843EF9-FICuS-01-48','5E03699315843EF9-FICTS-01-27','5E03699315843EF9-uuuuu-01-F7','InChI=1S/C9H10N2/c1-2-9-10-7-5-3-4-6-8(7)11-9/h3-6H,2H2,1H3,(H,10,11)','InChIKey=QHCCOYAKYCWDOJ-UHFFFAOYSA-N','CCc1nc2ccccc2[nH]1',NULL),
	(25321,0,0,'5465-29-2','Consistent with Molecular Formula','C10H12N2',160.2182,'2-Propylbenzimidazole\n1H-Benzimidazole, 2-propyl-\nBenzimidazole, 2-propyl-','FB947C2F4943C1AC-FICuS-01-7A','FB947C2F4943C1AC-FICTS-01-59','FB947C2F4943C1AC-uuuuu-01-29','InChI=1S/C10H12N2/c1-2-5-10-11-8-6-3-4-7-9(8)12-10/h3-4,6-7H,2,5H2,1H3,(H,11,12)','InChIKey=FBLJZPQLNMVEMR-UHFFFAOYSA-N','CCCc1nc2ccccc2[nH]1',NULL),
	(25322,0,0,'5465-30-5','Consistent with Molecular Formula','C11H15ClN2',210.7059,NULL,'26BFFB93B1667F1C-FICuS-01-7B','26BFFB93B1667F1C-FICTS-01-5A','26435C768EEBA652-uuuuu-01-0C','InChI=1S/C11H14N2.ClH/c1-2-3-8-13-9-12-10-6-4-5-7-11(10)13;/h4-7,9H,2-3,8H2,1H3;1H','InChIKey=RYRHKHOZMNMZNV-UHFFFAOYSA-N','CCCCn1cnc2ccccc21.Cl',NULL),
	(25323,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2',238.7595,NULL,'80A0656C7C861805-FICuS-01-3A','80A0656C7C861805-FICTS-01-19','805CC289430BC14B-uuuuu-01-FF','InChI=1S/C13H18N2.ClH/c1-2-3-4-7-10-15-11-14-12-8-5-6-9-13(12)15;/h5-6,8-9,11H,2-4,7,10H2,1H3;1H','InChIKey=QADYBMRIEGHSJU-UHFFFAOYSA-N','CCCCCCn1cnc2ccccc21.Cl',NULL),
	(25324,0,0,NULL,'Consistent with Molecular Formula','C7H14Cl3N3',246.5667,NULL,'E8C2DB8BDF00AA4F-FICuS-01-9F','E8C2DB8BDF00AA4F-FICTS-01-7E','E83E7C6EE08D7301-uuuuu-01-1C','InChI=1S/C7H13Cl2N3.ClH/c8-1-5-12(6-2-9)7-10-3-4-11-7;/h1-6H2,(H,10,11);1H','InChIKey=BZPAVESBLNGYSQ-UHFFFAOYSA-N','Cl.ClCCN(CCCl)C1=NCCN1',NULL),
	(25325,1,0,'21478-63-7','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'F1A185D68685027B-FICuS-01-4D','F1A185D68685027B-FICTS-01-2C','F1A185D68685027B-uuuuu-01-FC','InChI=1S/C11H12O3/c1-8(12)9(2)14-11(13)10-6-4-3-5-7-10/h3-7,9H,1-2H3','InChIKey=QVKRDNMNSHRBKK-UHFFFAOYSA-N','CC(=O)C(C)OC(=O)c1ccccc1','1'),
	(25326,0,0,'3698-83-7','Consistent with Molecular Formula','C6H2Cl2N2O4',236.9988,'4,6-Dichloro-1,3-dinitrobenzene\n1,5-Dichloro-2,4-dinitrobenzene\n1,3-Dichloro-4,6-dinitrobenzene\n2,4-Dichloro-1,5-dinitrobenzene\nBenzene, 1,5-dichloro-2,4-dinitro-\nBenzene, 1,5-dichloro-2,4-dinitro-','B861E880C53F0DA0-FICuS-01-63','B861E880C53F0DA0-FICTS-01-42','B861E880C53F0DA0-uuuuu-01-12','InChI=1S/C6H2Cl2N2O4/c7-3-1-4(8)6(10(13)14)2-5(3)9(11)12/h1-2H','InChIKey=ZPXDNSYFDIHPOJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Cl)cc1Cl',NULL),
	(25327,0,0,'929-59-9','Consistent with Molecular Formula','C6H16N2O2',148.2046,'Ethanamine, 2,2\'-[1,2-ethanediylbis(oxy)]bis-','DCCF24096F7D52B4-FICuS-01-7A','DCCF24096F7D52B4-FICTS-01-59','DCCF24096F7D52B4-uuuuu-01-29','InChI=1S/C6H16N2O2/c7-1-3-9-5-6-10-4-2-8/h1-8H2','InChIKey=IWBOPFCKHIJFMS-UHFFFAOYSA-N','NCCOCCOCCN',NULL),
	(25328,0,0,'16588-02-6','Consistent with Molecular Formula','C7H3ClN2O2',182.5659,'2-Chloro-5-nitrobenzonitrile\nBenzonitrile, 2-chloro-5-nitro-\nBenzonitrile, 2-chloro-5-nitro-','88DD34006128CA72-FICuS-01-44','88DD34006128CA72-FICTS-01-23','88DD34006128CA72-uuuuu-01-F3','InChI=1S/C7H3ClN2O2/c8-7-2-1-6(10(11)12)3-5(7)4-9/h1-3H','InChIKey=ZGILLTVEEBNDOB-UHFFFAOYSA-N','N#Cc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(25329,0,0,'5465-33-8','Consistent with Molecular Formula','C7H7ClN2O2',186.5975,NULL,'2FE802BE13881E3E-FICuS-01-67','2FE802BE13881E3E-FICTS-01-46','2FE802BE13881E3E-uuuuu-01-16','InChI=1S/C7H7ClN2O2/c1-4-2-5(8)7(9)6(3-4)10(11)12/h2-3H,9H2,1H3','InChIKey=UGXUJYWOKLTNET-UHFFFAOYSA-N','Cc1cc(Cl)c(N)c([N+](=O)[O-])c1',NULL),
	(25330,0,0,'5465-34-9','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'D1E5B36B2D1F2B21-FICuS-01-67','D1E5B36B2D1F2B21-FICTS-01-46','D1E5B36B2D1F2B21-uuuuu-01-16','InChI=1S/C8H8N2O4/c1-4-2-5(8(11)12)7(9)6(3-4)10(13)14/h2-3H,9H2,1H3,(H,11,12)','InChIKey=RRUISNJFUYWQKF-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(N)c([N+](=O)[O-])c1',NULL),
	(25331,0,0,'6935-89-3','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C8H9?BaNO4S',352.5634,NULL,'16014CDF1B04E210-FICuS-01-3F','16014CDF1B04E210-FICTS-01-1E','16014CDF1B04E210-uuuuu-01-EE','InChI=1S/C8H9NO4S.Ba/c1-6(10)9-7-4-2-3-5-8(7)14(11,12)13;/h2-5H,1H3,(H,9,10)(H,11,12,13);/q;+2','InChIKey=GEKOVPRHJUIFNF-UHFFFAOYSA-N','*.CC(=O)Nc1ccccc1S(=O)(=O)O.[Ba+2]',NULL),
	(25332,0,0,'6935-90-6','Consistent with Molecular Formula','C8H12N2NaO5S2',303.303,NULL,'B80F0B88351E5EEB-FICuS-01-78','B80F0B88351E5EEB-FICTS-01-57','33E8E7875565EC43-uuuuu-01-08','InChI=1S/C8H12N2O5S2.Na/c9-7-1-3-8(4-2-7)17(14,15)10-5-6-16(11,12)13;/h1-4,10H,5-6,9H2,(H,11,12,13);/q;+1','InChIKey=NTLWFAGZLGPMCS-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NCCS(=O)(=O)O)cc1.[Na+]',NULL),
	(25333,2,0,'5465-09-8','Consistent with Molecular Formula','C8H14O',126.198,NULL,'815F8215DB8E84B7-FICuS-01-63','815F8215DB8E84B7-FICTS-01-42','815F8215DB8E84B7-uuuuu-01-12','InChI=1S/C8H14O/c1-6-3-4-8(9)5-7(6)2/h6-7H,3-5H2,1-2H3','InChIKey=ZDCYWXYPRPCJOY-UHFFFAOYSA-N','CC1CCC(=O)CC1C','1'),
	(25334,0,0,'5465-10-1','Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'D8AD48BF5B811D61-FICuS-01-78','D8AD48BF5B811D61-FICTS-01-57','D8AD48BF5B811D61-uuuuu-01-27','InChI=1S/C8H15NO/c1-9(2)6-5-8(10)7-3-4-7/h7H,3-6H2,1-2H3','InChIKey=QPLWVAAWUVMODW-UHFFFAOYSA-N','CN(C)CCC(=O)C1CC1',NULL),
	(25335,2,0,'5465-11-2','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'A8240AE11DDB16F9-FICuS-01-6E','A8240AE11DDB16F9-FICTS-01-4D','A8240AE11DDB16F9-uuuuu-01-1D','InChI=1S/C8H16O3/c1-4-7(6(3)9)8(10)11-5-2/h6-7,9H,4-5H2,1-3H3','InChIKey=TYSBSICHVQCQDL-UHFFFAOYSA-N','CCOC(=O)C(CC)C(C)O','1'),
	(25336,0,0,'4257-74-3','Consistent with Molecular Formula','C10H6Cl6N2O2',398.8876,NULL,'B5558DCF3879E2E0-FICuS-01-74','B5558DCF3879E2E0-FICTS-01-53','B5558DCF3879E2E0-uuuuu-01-23','InChI=1S/C10H6Cl6N2O2/c11-9(12,13)7(19)17-5-1-2-6(4-3-5)18-8(20)10(14,15)16/h1-4H,(H,17,19)(H,18,20)','InChIKey=GMKLVPIWJUKZOO-UHFFFAOYSA-N','O=C(Nc1ccc(NC(=O)C(Cl)(Cl)Cl)cc1)C(Cl)(Cl)Cl',NULL),
	(25337,0,0,'4667-74-7','Consistent with Molecular Formula','C10H9NO4',207.1854,'1H-Isoindole-1,3(2H)-dione, 4,5-dimethoxy-','A84785F88002D12C-FICuS-01-4A','A84785F88002D12C-FICTS-01-29','A84785F88002D12C-uuuuu-01-F9','InChI=1S/C10H9NO4/c1-14-6-4-3-5-7(8(6)15-2)10(13)11-9(5)12/h3-4H,1-2H3,(H,11,12,13)','InChIKey=CQXJYTYXSDPYCB-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)NC2=O',NULL),
	(25338,0,0,'6317-89-1','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'0C97328700D4E106-FICuS-01-32','0C97328700D4E106-FICTS-01-11','0C97328700D4E106-uuuuu-01-E1','InChI=1S/C10H11NO3/c1-7(12)11-9-4-3-5-10(6-9)14-8(2)13/h3-6H,1-2H3,(H,11,12)','InChIKey=ONWKGGFEPJUBHK-UHFFFAOYSA-N','CC(=O)Nc1cccc(OC(C)=O)c1',NULL),
	(25339,0,0,'5465-13-4','Consistent with Molecular Formula','C10H12N2O4',224.2158,'Dinitrodurene\n3,6-Dinitro-1,2,4,5-tetramethylbenzene\n1,2,4,5-Tetramethyl-3,6-dinitrobenzene\nBenzene, 1,2,4,5-tetramethyl-3,6-dinitro-\nBenzene, 1,2,4,5-tetramethyl-3,6-dinitro-','9DA298C8D0766021-FICuS-01-4D','9DA298C8D0766021-FICTS-01-2C','9DA298C8D0766021-uuuuu-01-FC','InChI=1S/C10H12N2O4/c1-5-6(2)10(12(15)16)8(4)7(3)9(5)11(13)14/h1-4H3','InChIKey=AEPQXGFMAZTUEA-UHFFFAOYSA-N','Cc1c(C)c([N+](=O)[O-])c(C)c(C)c1[N+](=O)[O-]',NULL),
	(25340,0,0,'769-06-2','Consistent with Molecular Formula','C10H15N',149.2352,'N,N,2,6-Tetramethylaniline\nN,N-Dimethyl-2,6-dimethylaniline\n2,6-Dimethyl-N,N-dimethylaniline\nBenzenamine, N,N,2,6-tetramethyl-\n2,6-Xylidine, N,N-dimethyl-','43BF448D8BC88A59-FICuS-01-76','43BF448D8BC88A59-FICTS-01-55','43BF448D8BC88A59-uuuuu-01-25','InChI=1S/C10H15N/c1-8-6-5-7-9(2)10(8)11(3)4/h5-7H,1-4H3','InChIKey=SCVRZFQSPISLTD-UHFFFAOYSA-N','Cc1cccc(C)c1N(C)C',NULL),
	(25341,0,0,'2314-79-6','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'5BDDC8D88BD10823-FICuS-01-79','E87BFF005F519447-FICTS-01-41','5BDDC8D88BD10823-uuuuu-01-28','InChI=1S/C11H11NO2/c1-8-2-4-9(5-3-8)12-10(13)6-7-11(12)14/h2-5H,6-7H2,1H3','InChIKey=IDSFKFXFMNGXCK-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CCC2=O)cc1',NULL),
	(25342,0,0,'5338-44-3','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'80A68C9DB1BCDF56-FICuS-01-8B','80A68C9DB1BCDF56-FICTS-01-6A','80A68C9DB1BCDF56-uuuuu-01-3A','InChI=1S/C11H13NO3/c1-3-15-11(14)9-4-6-10(7-5-9)12-8(2)13/h4-7H,3H2,1-2H3,(H,12,13)','InChIKey=NHLOBHNRBWKNIO-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(C)=O)cc1',NULL),
	(25343,0,0,'6317-90-4','Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'FD0E22E52ADD728A-FICuS-01-81','FD0E22E52ADD728A-FICTS-01-60','FD0E22E52ADD728A-uuuuu-01-30','InChI=1S/C11H16N4O2/c1-7-6-8(2)11(15(5)13-17)9(3)10(7)14(4)12-16/h6H,1-5H3','InChIKey=TWLGFWCWOMFZOJ-UHFFFAOYSA-N','Cc1cc(C)c(N(C)N=O)c(C)c1N(C)N=O',NULL),
	(25344,0,0,'77846-88-9','Consistent with Molecular Formula','C11H22N2O',198.3076,'1-Propanone, 1-cyclopropyl-3-(dimethylamino)-2-[(dimethylamino)methyl]-','911B04D91906CAE4-FICuS-01-52','911B04D91906CAE4-FICTS-01-31','911B04D91906CAE4-uuuuu-01-01','InChI=1S/C11H22N2O/c1-12(2)7-10(8-13(3)4)11(14)9-5-6-9/h9-10H,5-8H2,1-4H3','InChIKey=PEFZPXJYZOSEFE-UHFFFAOYSA-N','CN(C)CC(CN(C)C)C(=O)C1CC1',NULL),
	(25345,0,0,'5465-16-7','Consistent with Molecular Formula','C12H11NO3S',249.2838,NULL,'2C9C5018AFDD8C41-FICuS-01-75','2C9C5018AFDD8C41-FICTS-01-54','2C9C5018AFDD8C41-uuuuu-01-24','InChI=1S/C12H11NO3S/c14-12-9-5-4-8-11(12)13-17(15,16)10-6-2-1-3-7-10/h1-9,13-14H','InChIKey=SQARMCGNIUBXAJ-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1O)c1ccccc1',NULL),
	(25346,0,0,'3469-26-9','Consistent with Molecular Formula','C12H12O2',188.2256,'2,7-Dimethoxynaphthalene\nNaphthalene, 2,7-dimethoxy-\nNaphthalene, 2,7-dimethoxy-','02C59C06C9865E51-FICuS-01-4D','02C59C06C9865E51-FICTS-01-2C','02C59C06C9865E51-uuuuu-01-FC','InChI=1S/C12H12O2/c1-13-11-5-3-9-4-6-12(14-2)8-10(9)7-11/h3-8H,1-2H3','InChIKey=PPKHAIRFQKFMLE-UHFFFAOYSA-N','COc1ccc2ccc(OC)cc2c1',NULL),
	(25347,0,0,'5465-18-9','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'6A7BC1C35AD46000-FICuS-01-55','6A7BC1C35AD46000-FICTS-01-34','6A7BC1C35AD46000-uuuuu-01-04','InChI=1S/C12H16O2/c1-9-6-7-11(8-10(9)2)4-3-5-12(13)14/h6-8H,3-5H2,1-2H3,(H,13,14)','InChIKey=ABMVUAWFTZKZDV-UHFFFAOYSA-N','Cc1ccc(CCCC(=O)O)cc1C',NULL),
	(25348,0,0,'5465-19-0','Consistent with Molecular Formula','C12H19BrClNO',308.6452,NULL,'26899CE9B9D29FC2-FICuS-01-7F','26899CE9B9D29FC2-FICTS-01-5E','26753B0C865F468C-uuuuu-01-00','InChI=1S/C12H18BrNO.ClH/c1-3-14(4-2)9-10-15-12-8-6-5-7-11(12)13;/h5-8H,3-4,9-10H2,1-2H3;1H','InChIKey=ZFUKIVDDIOYDPH-UHFFFAOYSA-N','CCN(CC)CCOc1ccccc1Br.Cl',NULL),
	(25349,0,0,'5465-20-3','Consistent with Molecular Formula','C12H18O2',194.273,'1,3-Benzenediol, 5-hexyl-','5BCA6352869F9C00-FICuS-01-5B','5BCA6352869F9C00-FICTS-01-3A','5BCA6352869F9C00-uuuuu-01-0A','InChI=1S/C12H18O2/c1-2-3-4-5-6-10-7-11(13)9-12(14)8-10/h7-9,13-14H,2-6H2,1H3','InChIKey=XECRVULUEJSGBY-UHFFFAOYSA-N','CCCCCCc1cc(O)cc(O)c1',NULL),
	(25350,0,0,'5465-21-4','Consistent with Molecular Formula','C12H20ClNO2',245.7485,NULL,'2454578223FAE74D-FICuS-01-4C','2454578223FAE74D-FICTS-01-2B','24A8F0671C773E03-uuuuu-01-F5','InChI=1S/C12H19NO2.ClH/c1-3-13(4-2)9-10-15-12-7-5-11(14)6-8-12;/h5-8,14H,3-4,9-10H2,1-2H3;1H','InChIKey=HZSQSPUJRQCCJG-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(O)cc1.Cl',NULL),
	(25351,0,0,'735-57-9','Consistent with Molecular Formula','C13H12N2O4S',292.3088,'N 177','0DFC3CD934CAF62C-FICuS-01-93','0DFC3CD934CAF62C-FICTS-01-72','0DFC3CD934CAF62C-uuuuu-01-42','InChI=1S/C13H12N2O4S/c1-10-7-8-12(13(9-10)15(16)17)14-20(18,19)11-5-3-2-4-6-11/h2-9,14H,1H3','InChIKey=MJUHDEYUFJKWTI-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(25352,0,1,'5465-23-6','Consistent with Molecular Formula','C13H14BrClO2',317.6094,NULL,'F4D9FA39D8F13361-FICuS-01-71','0007141BE99B62DA-FICTS-01-2B','F4D9FA39D8F13361-uuuuu-01-20','InChI=1S/C13H14BrClO2/c1-6-5-7(2)11(14)8(3)10(6)12(15)9(4)13(16)17/h5H,1-4H3,(H,16,17)/b12-9-','InChIKey=YEGQXLHJORQHOM-XFXZXTDPSA-N','C/C(C(=O)O)=C(\\Cl)c1c(C)cc(C)c(Br)c1C','1'),
	(25353,0,0,NULL,'Consistent with Molecular Formula','C13H14Cl4N2O3SSn',538.8272,NULL,'408CE94A6B0D6818-FICuS-01-5C','408CE94A6B0D6818-FICTS-01-3B','3F56B754522F822A-uuuuu-01-F8','InChI=1S/C13H14N2O3S.4ClH.Sn/c1-18-10-7-8-13(12(14)9-10)15-19(16,17)11-5-3-2-4-6-11;;;;;/h2-9,15H,14H2,1H3;4*1H;/q;;;;;+4/p-4','InChIKey=SSXBBDOBQPFNDT-UHFFFAOYSA-J','COc1ccc(NS(=O)(=O)c2ccccc2)c(N)c1.Cl[Sn](Cl)(Cl)Cl',NULL),
	(25354,0,0,'5465-25-8','Consistent with Molecular Formula','C13H22ClNO',243.7759,NULL,'4F1A75E04936714B-FICuS-01-48','4F1A75E04936714B-FICTS-01-27','4FE6D20576BBA805-uuuuu-01-15','InChI=1S/C13H21NO.ClH/c1-4-14(5-2)10-11-15-13-8-6-12(3)7-9-13;/h6-9H,4-5,10-11H2,1-3H3;1H','InChIKey=HTOCRWVAYHVEBM-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C)cc1.Cl',NULL),
	(25355,0,0,'3903-40-0','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'D67D3E60CEF4890C-FICuS-01-80','D67D3E60CEF4890C-FICTS-01-5F','D67D3E60CEF4890C-uuuuu-01-2F','InChI=1S/C13H24O4/c1-17-13(16)11-9-7-5-3-2-4-6-8-10-12(14)15/h2-11H2,1H3,(H,14,15)','InChIKey=REGGDLIBDASKGE-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCC(=O)O',NULL),
	(25356,0,0,'4686-14-0','Consistent with Molecular Formula','C14H10N2',206.2464,NULL,'12D0B7C6FC1BAF46-FICuS-01-7D','12D0B7C6FC1BAF46-FICTS-01-5C','12D0B7C6FC1BAF46-uuuuu-01-2C','InChI=1S/C14H10N2/c15-11-14(12-7-3-1-4-8-12)16-13-9-5-2-6-10-13/h1-10H','InChIKey=NPUCOHNCJJHBCA-UHFFFAOYSA-N','N#C/C(=N\\c1ccccc1)c1ccccc1',NULL),
	(25357,0,0,'2510-53-4','Consistent with Molecular Formula','C16H8O3',248.2374,NULL,'A1AEDAE7F960551D-FICuS-01-84','A1AEDAE7F960551D-FICTS-01-63','A1AEDAE7F960551D-uuuuu-01-33','InChI=1S/C16H8O3/c17-15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16(18)19-15/h1-8H','InChIKey=RDKMLXMOKXZQMK-UHFFFAOYSA-N','O=C1OC(=O)c2c1c1ccccc1c1ccccc21',NULL),
	(25358,0,1,'5465-37-2','Consistent with Molecular Formula','C16H10Cl2O2',305.1598,NULL,'3308073D48DEDFA0-FICuS-01-63','3308073D48DEDFA0-FICTS-01-42','5724B1E4543D6ACE-uuuuu-01-13','InChI=1S/C16H10Cl2O2/c17-13-5-1-11(2-6-13)15(19)9-10-16(20)12-3-7-14(18)8-4-12/h1-10H/b10-9+','InChIKey=NOWZMUNUVDBDQQ-MDZDMXLPSA-N','O=C(/C=C/C(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(25359,2,0,'5465-38-3','Consistent with Molecular Formula','C16H12O3',252.269,'2,5-Furandione, dihydro-3,4-diphenyl-, trans-','8C07416143FE1C90-FICuS-01-44','5DA2C5F7E32B5B4C-FICTS-01-61','8C07416143FE1C90-uuuuu-01-F3','InChI=1S/C16H12O3/c17-15-13(11-7-3-1-4-8-11)14(16(18)19-15)12-9-5-2-6-10-12/h1-10,13-14H/t13-,14-/m0/s1','InChIKey=UWDJRACNZVFLEC-KBPBESRZSA-N','O=C1OC(=O)C(c2ccccc2)C1c1ccccc1','1'),
	(25360,0,0,'5465-39-4','Consistent with Molecular Formula','C17H29NO',263.4222,NULL,'E136B78FC1BEF0EB-FICuS-01-95','E136B78FC1BEF0EB-FICTS-01-74','E136B78FC1BEF0EB-uuuuu-01-44','InChI=1S/C17H29NO/c1-6-18(7-2)11-8-12-19-17-13-15(5)9-10-16(17)14(3)4/h9-10,13-14H,6-8,11-12H2,1-5H3','InChIKey=QGBXXDNCIBSAOU-UHFFFAOYSA-N','CCN(CC)CCCOc1cc(C)ccc1C(C)C',NULL),
	(25361,0,0,'5465-40-7','Consistent with Molecular Formula','C18H15ClN2O4S2',422.9005,NULL,'73549C6A53609F51-FICuS-01-40','73549C6A53609F51-FICTS-01-1F','73549C6A53609F51-uuuuu-01-EF','InChI=1S/C18H15ClN2O4S2/c19-17-13-14(20-26(22,23)15-7-3-1-4-8-15)11-12-18(17)21-27(24,25)16-9-5-2-6-10-16/h1-13,20-21H','InChIKey=VMBXKJCIFLCWNO-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(NS(=O)(=O)c2ccccc2)c(Cl)c1)c1ccccc1',NULL),
	(25362,0,0,'6317-91-5','Consistent with Molecular Formula','C18H15N5O4S2',429.4676,NULL,'2E8E8B4E337F8CA4-FICuS-01-81','2E8E8B4E337F8CA4-FICTS-01-60','2E8E8B4E337F8CA4-uuuuu-01-30','InChI=1S/C18H15N5O4S2/c24-28(25,15-7-3-1-4-8-15)19-14-11-12-17(18(13-14)23-21-22-23)20-29(26,27)16-9-5-2-6-10-16/h1-13,19-20H','InChIKey=RAXBFWWKTQKMQO-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(NS(=O)(=O)c2ccccc2)c(N2N=N2)c1)c1ccccc1',NULL),
	(25363,0,1,'5465-41-8','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'49FB6559F83F34D2-FICuS-01-69','49FB6559F83F34D2-FICTS-01-48','2D00C87E11BA9813-uuuuu-01-FD','InChI=1S/C18H16O2/c1-13-3-7-15(8-4-13)17(19)11-12-18(20)16-9-5-14(2)6-10-16/h3-12H,1-2H3/b12-11+','InChIKey=XHTZEZLDTOKEGI-VAWYXSNFSA-N','Cc1ccc(C(=O)/C=C/C(=O)c2ccc(C)cc2)cc1','1'),
	(25364,0,0,'5465-42-9','Consistent with Molecular Formula','C19H24N4O8S2',500.5406,NULL,'3B91B9068F8368F5-FICuS-01-59','3B91B9068F8368F5-FICTS-01-38','3B91B9068F8368F5-uuuuu-01-08','InChI=1S/C19H24N4O8S2/c24-11-9-20-32(28,29)16-5-1-14(2-6-16)22-18(26)13-19(27)23-15-3-7-17(8-4-15)33(30,31)21-10-12-25/h1-8,20-21,24-25H,9-13H2,(H,22,26)(H,23,27)','InChIKey=DMUBCURXCUATKH-UHFFFAOYSA-N','O=C(CC(=O)Nc1ccc(S(=O)(=O)NCCO)cc1)Nc1ccc(S(=O)(=O)NCCO)cc1',NULL),
	(25365,0,0,'5465-43-0','Consistent with Molecular Formula','C20H14Cl2O',341.236,NULL,'4387172869CFA97D-FICuS-01-5C','4387172869CFA97D-FICTS-01-3B','4387172869CFA97D-uuuuu-01-0B','InChI=1S/C20H14Cl2O/c21-15-9-5-13(6-10-15)19-17-3-1-2-4-18(17)20(23-19)14-7-11-16(22)12-8-14/h1-2,5-12H,3-4H2','InChIKey=KSKOSMVZSZYIBU-UHFFFAOYSA-N','Clc1ccc(-c2oc(-c3ccc(Cl)cc3)c3c2CC=CC3)cc1',NULL),
	(25366,2,0,'5465-44-1','Consistent with Molecular Formula','C20H18O2',290.361,NULL,'0EFAB684281F2F65-FICuS-01-6B','0EFAB684281F2F65-FICTS-01-4A','0EFAB684281F2F65-uuuuu-01-1A','InChI=1S/C20H18O2/c21-19(15-9-3-1-4-10-15)17-13-7-8-14-18(17)20(22)16-11-5-2-6-12-16/h1-12,17-18H,13-14H2','InChIKey=VJAXJFWMMZTLLB-UHFFFAOYSA-N','O=C(c1ccccc1)C1CC=CCC1C(=O)c1ccccc1','1'),
	(25367,2,0,'5465-45-2','Consistent with Molecular Formula','C22H20Cl2O2',387.3048,NULL,'F9D8BAC2E7B99D3F-FICuS-01-A7','F9D8BAC2E7B99D3F-FICTS-01-86','F9D8BAC2E7B99D3F-uuuuu-01-56','InChI=1S/C22H20Cl2O2/c1-13-11-19(21(25)15-3-7-17(23)8-4-15)20(12-14(13)2)22(26)16-5-9-18(24)10-6-16/h3-10,19-20H,11-12H2,1-2H3','InChIKey=JFFNOWDOXGQGEO-UHFFFAOYSA-N','CC1=C(C)CC(C(=O)c2ccc(Cl)cc2)C(C(=O)c2ccc(Cl)cc2)C1','1'),
	(25368,0,0,'5465-46-3','Consistent with Molecular Formula','C22H22O2',318.4146,NULL,'03B2BA7441B7BDAB-FICuS-01-73','03B2BA7441B7BDAB-FICTS-01-52','03B2BA7441B7BDAB-uuuuu-01-22','InChI=1S/C22H22O2/c1-13-5-7-17(15(3)9-13)19-11-22(24)20(12-21(19)23)18-8-6-14(2)10-16(18)4/h5-12,23-24H,1-4H3','InChIKey=FTGCTVWKHSDTEQ-UHFFFAOYSA-N','Cc1ccc(-c2cc(O)c(-c3ccc(C)cc3C)cc2O)c(C)c1',NULL),
	(25369,2,0,'5465-47-4','Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'9A018217B02EBD82-FICuS-01-4D','9A018217B02EBD82-FICTS-01-2C','9A018217B02EBD82-uuuuu-01-FC','InChI=1S/C22H22O4/c1-25-19-12-8-16(9-13-19)21(23)22(24,17-6-4-3-5-7-17)18-10-14-20(26-2)15-11-18/h3-15,21,23-24H,1-2H3','InChIKey=AZOAHVDSQGOIBR-UHFFFAOYSA-N','COc1ccc(C(O)C(O)(c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(25370,0,0,'6317-92-6','Consistent with Molecular Formula','C23H19NO4',373.4074,NULL,'5452E0691DCBE957-FICuS-01-5F','5452E0691DCBE957-FICTS-01-3E','5452E0691DCBE957-uuuuu-01-0E','InChI=1S/C23H19NO4/c1-2-28-23(27)19-13-15-20(16-14-19)24(21(25)17-9-5-3-6-10-17)22(26)18-11-7-4-8-12-18/h3-16H,2H2,1H3','InChIKey=MFQIIEANYKVKDR-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(C(=O)c2ccccc2)C(=O)c2ccccc2)cc1',NULL),
	(25371,0,0,NULL,'Consistent with Molecular Formula','C24H22Br4O2',662.0526,NULL,'28FD8EB28966A990-FICuS-01-6C','28FD8EB28966A990-FICTS-01-4B','28FD8EB28966A990-uuuuu-01-1B','InChI=1S/C24H22Br4O2/c1-9-7-11(3)19(25)13(5)15(9)17-21(27)24(30)18(22(28)23(17)29)16-10(2)8-12(4)20(26)14(16)6/h7-8,29-30H,1-6H3','InChIKey=HXLAFKYCDZWECC-UHFFFAOYSA-N','Cc1cc(C)c(-c2c(O)c(Br)c(-c3c(C)cc(C)c(Br)c3C)c(O)c2Br)c(C)c1Br',NULL),
	(25372,0,0,'5465-49-6','Consistent with Molecular Formula','C24H24O2',344.4524,NULL,'165A3C7D7ED70F1C-FICuS-01-76','165A3C7D7ED70F1C-FICTS-01-55','165A3C7D7ED70F1C-uuuuu-01-25','InChI=1S/C24H24O2/c1-13-7-15(3)23(16(4)8-13)19-11-22(26)20(12-21(19)25)24-17(5)9-14(2)10-18(24)6/h7-12H,1-6H3','InChIKey=VCVJQGLXBSXVHH-UHFFFAOYSA-N','Cc1cc(C)c(C2=CC(=O)C(c3c(C)cc(C)cc3C)=CC2=O)c(C)c1',NULL),
	(25373,0,0,'5465-50-9','Consistent with Molecular Formula','C24H26O2',346.4682,NULL,'C538F3A3A2805AFD-FICuS-01-72','C538F3A3A2805AFD-FICTS-01-51','C538F3A3A2805AFD-uuuuu-01-21','InChI=1S/C24H26O2/c1-13-7-15(3)23(16(4)8-13)19-11-22(26)20(12-21(19)25)24-17(5)9-14(2)10-18(24)6/h7-12,25-26H,1-6H3','InChIKey=QLGVXKFPOKNNFD-UHFFFAOYSA-N','Cc1cc(C)c(-c2cc(O)c(-c3c(C)cc(C)cc3C)cc2O)c(C)c1',NULL),
	(25374,0,0,'5465-51-0','Consistent with Molecular Formula','C25H21NO2S',399.5064,NULL,'1196346CD463C2BE-FICuS-01-55','1196346CD463C2BE-FICTS-01-34','1196346CD463C2BE-uuuuu-01-04','InChI=1S/C25H21NO2S/c26-29(27,28)24-18-16-23(17-19-24)25(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-19H,(H2,26,27,28)','InChIKey=VBSCUQGLDCOGDE-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(25375,0,0,'5465-52-1','Consistent with Molecular Formula','C25H28O3',376.4944,NULL,'925C87D80A409D90-FICuS-01-50','925C87D80A409D90-FICTS-01-2F','925C87D80A409D90-uuuuu-01-FF','InChI=1S/C25H28O3/c1-12-8-13(2)24(17(6)15(12)4)19-10-23(28)20(11-22(19)27)25-14(3)9-21(26)16(5)18(25)7/h8-11,26-28H,1-7H3','InChIKey=XSMZARXAULBVSJ-UHFFFAOYSA-N','Cc1cc(C)c(-c2cc(O)c(-c3c(C)cc(O)c(C)c3C)cc2O)c(C)c1C',NULL),
	(25376,0,0,'5465-53-2','Consistent with Molecular Formula','C26H23NO2S',413.5332,'N-(4-Benzhydryl-2-methylphenyl)benzenesulfonamide','F5891E51EA7A7631-FICuS-01-5E','F5891E51EA7A7631-FICTS-01-3D','F5891E51EA7A7631-uuuuu-01-0D','InChI=1S/C26H23NO2S/c1-20-19-23(17-18-25(20)27-30(28,29)24-15-9-4-10-16-24)26(21-11-5-2-6-12-21)22-13-7-3-8-14-22/h2-19,26-27H,1H3','InChIKey=OEEIJGBOHAMUKT-UHFFFAOYSA-N','Cc1cc(C(c2ccccc2)c2ccccc2)ccc1NS(=O)(=O)c1ccccc1',NULL),
	(25377,1,0,'5465-54-3','Consistent with Molecular Formula','C31H26O',414.5458,NULL,'3172E95FF5AEFAE1-FICuS-01-8B','3172E95FF5AEFAE1-FICTS-01-6A','3172E95FF5AEFAE1-uuuuu-01-3A','InChI=1S/C31H26O/c32-31(26-17-6-2-7-18-26,27-19-8-3-9-20-27)23-30(25-13-4-1-5-14-25)29-22-12-16-24-15-10-11-21-28(24)29/h1-22,30,32H,23H2','InChIKey=AVGLOPSEIIZSCL-UHFFFAOYSA-N','OC(CC(c1ccccc1)c1cccc2ccccc12)(c1ccccc1)c1ccccc1','1'),
	(25378,6,0,'5465-55-4','Consistent with Molecular Formula','C46H60Br2O6',868.7844,NULL,'8549E48EAB2034D9-FICuS-01-60','8549E48EAB2034D9-FICTS-01-3F','F4712B80679BDA45-uuuuu-01-0A','InChI=1S/C46H60Br2O6/c1-25(2)33-15-11-29(7)21-37(33)51-23-39(49)53-45-41(35-17-13-27(5)19-31(35)9)44(48)46(42(43(45)47)36-18-14-28(6)20-32(36)10)54-40(50)24-52-38-22-30(8)12-16-34(38)26(3)4/h13-14,17-20,25-26,29-30,33-34,37-38H,11-12,15-16,21-24H2,1-10H3/','InChIKey=SIYIQIXVJVQMDI-KRTHOURKSA-N','Cc1ccc(-c2c(Br)c(OC(=O)COC3CC(C)CCC3C(C)C)c(-c3ccc(C)cc3C)c(Br)c2OC(=O)COC2CC(C)CCC2C(C)C)c(C)c1','1'),
	(25379,6,0,'6935-91-7','Consistent with Molecular Formula','C48H62Br4O6',1054.6302,NULL,'462161CAF26352B2-FICuS-01-3B','462161CAF26352B2-FICTS-01-1A','755DE7DE68B52AF1-uuuuu-01-2F','InChI=1S/C48H62Br4O6/c1-23(2)33-15-13-25(5)17-35(33)55-21-37(53)57-47-41(39-27(7)19-29(9)43(49)31(39)11)46(52)48(42(45(47)51)40-28(8)20-30(10)44(50)32(40)12)58-38(54)22-56-36-18-26(6)14-16-34(36)24(3)4/h19-20,23-26,33-36H,13-18,21-22H2,1-12H3/t25-,26-,33+','InChIKey=KMJLXYLRUQCELA-UNOCMMMMSA-N','Cc1cc(C)c(-c2c(Br)c(OC(=O)COC3CC(C)CCC3C(C)C)c(-c3c(C)cc(C)c(Br)c3C)c(Br)c2OC(=O)COC2CC(C)CCC2C(C)C)c(C)c1Br','1'),
	(25380,0,0,'32812-83-2','No Comparision - Unparameterized Atom - Pb(a4) connected atoms =[ ]','C2H10PbS',273.361,NULL,'2EB17A686768367C-FICuS-01-55','2EB17A686768367C-FICTS-01-34','D0B6D1512C97A0FB-uuuuu-01-1B','InChI=1S/C2H6S.Pb.4H/c1-2-3;;;;;/h3H,2H2,1H3;;;;;','InChIKey=PBICWGSUIGAPCE-UHFFFAOYSA-N','CCS.[PbH4]',NULL),
	(25381,0,0,'1198-55-6','Consistent with Molecular Formula','C6H2Cl4O2',247.8926,'Tetrachlorocatechol\nTetrachloropyrocatechol\nTetrachloro-1,2-benzenediol\n1,2-Benzenediol, 3,4,5,6-tetrachloro-\nPyrocatechol, tetrachloro-','F4ECA1A67C94BE46-FICuS-01-8A','F4ECA1A67C94BE46-FICTS-01-69','F4ECA1A67C94BE46-uuuuu-01-39','InChI=1S/C6H2Cl4O2/c7-1-2(8)4(10)6(12)5(11)3(1)9/h11-12H','InChIKey=RRBMVWQICIXSEO-UHFFFAOYSA-N','Oc1c(O)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(25382,0,0,'615-42-9','Consistent with Molecular Formula','C6H4I2',329.9066,'o-Diiodobenzene\n1,2-Diiodobenzene\nBenzene, 1,2-diiodo-\nBenzene, o-diiodo-','4960FBC18982EB30-FICuS-01-5B','4960FBC18982EB30-FICTS-01-3A','4960FBC18982EB30-uuuuu-01-0A','InChI=1S/C6H4I2/c7-5-3-1-2-4-6(5)8/h1-4H','InChIKey=BBOLNFYSRZVALD-UHFFFAOYSA-N','Ic1ccccc1I',NULL),
	(25383,0,0,'5465-59-8','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C6H5?BaNO6S',356.5086,NULL,'4F8B4E677C07EDFA-FICuS-01-92','4F8B4E677C07EDFA-FICTS-01-71','4F8B4E677C07EDFA-uuuuu-01-41','InChI=1S/C6H5NO6S.Ba/c8-6-2-1-4(14(11,12)13)3-5(6)7(9)10;/h1-3,8H,(H,11,12,13);/q;+2','InChIKey=CHPOXUKRQULKGK-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc(S(=O)(=O)O)ccc1O.[Ba+2]',NULL),
	(25384,0,0,'1191-43-1','Consistent with Molecular Formula','C6H14S2',150.2966,'Usaf uctl-72\n1,6-Dimercaptohexane\n1,6-Hexanedimercaptan\nWLN: SH6SH\n1,6-Hexanedithiol\n1,6-Hexanedithiol','AEB2B8F31256A424-FICuS-01-5D','AEB2B8F31256A424-FICTS-01-3C','AEB2B8F31256A424-uuuuu-01-0C','InChI=1S/C6H14S2/c7-5-3-1-2-4-6-8/h7-8H,1-6H2','InChIKey=SRZXCOWFGPICGA-UHFFFAOYSA-N','SCCCCCCS',NULL),
	(25385,0,0,'452-82-4','Consistent with Molecular Formula','C7H6FI',236.0273,NULL,'5EEAD1793B082886-FICuS-01-61','5EEAD1793B082886-FICTS-01-40','5EEAD1793B082886-uuuuu-01-10','InChI=1S/C7H6FI/c1-5-2-3-6(8)7(9)4-5/h2-4H,1H3','InChIKey=XJWZEEGCMBQBNG-UHFFFAOYSA-N','Cc1ccc(F)c(I)c1',NULL),
	(25386,0,0,'5465-62-3','Consistent with Molecular Formula','C7H7ClO2',158.5841,NULL,'600D166D37E139F5-FICuS-01-49','600D166D37E139F5-FICTS-01-28','600D166D37E139F5-uuuuu-01-F8','InChI=1S/C7H7ClO2/c1-4-2-7(10)5(8)3-6(4)9/h2-3,9-10H,1H3','InChIKey=LZHKJAPIYWJZKF-UHFFFAOYSA-N','Cc1cc(O)c(Cl)cc1O',NULL),
	(25387,0,0,'5465-63-4','Consistent with Molecular Formula','C7H9BrClN',222.5118,NULL,'E7DF8C28D08A4F14-FICuS-01-7E','E7DF8C28D08A4F14-FICTS-01-5D','E7232BCDEF07965A-uuuuu-01-29','InChI=1S/C7H8BrN.ClH/c8-7-4-2-1-3-6(7)5-9;/h1-4H,5,9H2;1H','InChIKey=MDEJOHXOXKDGOU-UHFFFAOYSA-N','Cl.NCc1ccccc1Br',NULL),
	(25388,0,0,'6334-50-5','Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'89E5A3FAEC1A0E18-FICuS-01-85','89E5A3FAEC1A0E18-FICTS-01-64','89E5A3FAEC1A0E18-uuuuu-01-34','InChI=1S/C7H13NO/c1-2-3-4-6-9-7-5-8/h2-4,6-7H2,1H3','InChIKey=FFXKVEYEQRXCTL-UHFFFAOYSA-N','CCCCCOCC#N',NULL),
	(25389,0,0,'2973-76-4','Consistent with Molecular Formula','C8H7BrO3',231.0455,'5-Bromovanillin\nVanillin, 5-bromo-\nBenzaldehyde, 3-bromo-4-hydroxy-5-methoxy-','CFAFD269FE120510-FICuS-01-70','CFAFD269FE120510-FICTS-01-4F','CFAFD269FE120510-uuuuu-01-1F','InChI=1S/C8H7BrO3/c1-12-7-3-5(4-10)2-6(9)8(7)11/h2-4,11H,1H3','InChIKey=KLSHZDPXXKAHIJ-UHFFFAOYSA-N','COc1cc(C=O)cc(Br)c1O',NULL),
	(25390,0,0,'3185-99-7','Consistent with Molecular Formula','C8H10O2S',170.2258,'Crystar\np-Tolyl methyl sulfone\nMethyl p-tolyl sulfone\nBenzene, 1-methyl-4-(methylsulfonyl)-\nSulfone, methyl p-tolyl','0C74B699CB73A2E2-FICuS-01-68','0C74B699CB73A2E2-FICTS-01-47','0C74B699CB73A2E2-uuuuu-01-17','InChI=1S/C8H10O2S/c1-7-3-5-8(6-4-7)11(2,9)10/h3-6H,1-2H3','InChIKey=YYDNBUBMBZRNQQ-UHFFFAOYSA-N','Cc1ccc(S(C)(=O)=O)cc1',NULL),
	(25391,0,0,'597-04-6','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'C79B0984825B0FB4-FICuS-01-5E','C79B0984825B0FB4-FICTS-01-3D','C79B0984825B0FB4-uuuuu-01-0D','InChI=1S/C8H14O3/c1-5-11-7(10)8(3,4)6(2)9/h5H2,1-4H3','InChIKey=NVAHZHOCRQCUBY-UHFFFAOYSA-N','CCOC(=O)C(C)(C)C(C)=O',NULL),
	(25392,0,0,'23261-75-8','Consistent with Molecular Formula','C8H17KNO2',198.3258,NULL,'A8A13D20096B49FD-FICuS-01-63','9A7774FD63876C5B-FICTS-01-4B','159CD4D968113D49-uuuuu-01-01','InChI=1S/C8H17NO2.K/c1-2-3-4-5-6-7-8(10)9-11;/h11H,2-7H2,1H3,(H,9,10);/q;+1','InChIKey=UGHKLUDVJLAKMK-UHFFFAOYSA-N','CCCCCCCC(=O)NO.[K+]',NULL),
	(25393,0,0,'6334-55-0','Consistent with Molecular Formula','C9H9BrS',229.1341,NULL,'20782EEC2831EB27-FICuS-01-55','20782EEC2831EB27-FICTS-01-34','20782EEC2831EB27-uuuuu-01-04','InChI=1S/C9H9BrS/c1-2-7-11-9-5-3-8(10)4-6-9/h2-6H,1,7H2','InChIKey=YJSJZKBPRLJLPC-UHFFFAOYSA-N','C=CCSc1ccc(Br)cc1',NULL),
	(25394,0,0,'2719-15-5','Consistent with Molecular Formula','C9H10N2O3',194.1896,'Acetyl-p-nitro-o-toluidine\no-Acetotoluidide, 4\'-nitro-\n2\'-Methyl-4\'-nitroacetanilide\nN-(2-Methyl-4-nitrophenyl)acetamide\nAcetamide, N-(2-methyl-4-nitrophenyl)-','A3E206852006AFFE-FICuS-01-5F','A3E206852006AFFE-FICTS-01-3E','A3E206852006AFFE-uuuuu-01-0E','InChI=1S/C9H10N2O3/c1-6-5-8(11(13)14)3-4-9(6)10-7(2)12/h3-5H,1-2H3,(H,10,12)','InChIKey=JZEOVPGWIWSSAK-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](=O)[O-])cc1C',NULL),
	(25395,0,1,NULL,'Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'7D70CEDC349DA7ED-FICuS-01-9D','7D70CEDC349DA7ED-FICTS-01-7C','7D70CEDC349DA7ED-uuuuu-01-4C','InChI=1S/C9H14O4/c1-5-12-9(11)6(2)7(3)13-8(4)10/h5H2,1-4H3','InChIKey=MFPXRTQMPGXYFD-UHFFFAOYSA-N','CCOC(=O)/C(C)=C(\\C)OC(C)=O','1'),
	(25396,0,0,'4702-13-0','Consistent with Molecular Formula','C10H7NO4',205.1696,'Phthaloylglycine\nN-Phthalylglycine\nN-Phthaloylglycine\nN,N-Phthaloylglycine\nPhthalimidoacetic acid\nN-(Carboxymethyl)phthalimide\n1,3-Dioxo-2-isoindolineacetic acid\n2H-Isoindole-2-acetic acid, 1,3-dihydro-1,3-dioxo-\n2-Isoindolineacetic acid, 1,3-dioxo-','9C887D859FF6F167-FICuS-01-7A','9C887D859FF6F167-FICTS-01-59','9C887D859FF6F167-uuuuu-01-29','InChI=1S/C10H7NO4/c12-8(13)5-11-9(14)6-3-1-2-4-7(6)10(11)15/h1-4H,5H2,(H,12,13)','InChIKey=WQINSVOOIJDOLJ-UHFFFAOYSA-N','O=C(O)CN1C(=O)c2ccccc2C1=O',NULL),
	(25397,0,0,'5464-03-9','Consistent with Molecular Formula','C10H8ClNNaO2S',264.6815,NULL,'2D6EFDA0CDE2C585-FICuS-01-96','2D6EFDA0CDE2C585-FICTS-01-75','A68911AFAD99772D-uuuuu-01-22','InChI=1S/C10H8ClNO2S.Na/c1-4-2-5(11)3-6-7(4)8(12)9(15-6)10(13)14;/h2-3H,12H2,1H3,(H,13,14);/q;+1','InChIKey=KVVSIPVLOFDSCQ-UHFFFAOYSA-N','Cc1cc(Cl)cc2sc(C(=O)O)c(N)c12.[Na+]',NULL),
	(25398,0,0,'7356-87-8','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C10H12?O3PbS',419.463,NULL,'B541523DD215C836-FICuS-01-41','B541523DD215C836-FICTS-01-20','B541523DD215C836-uuuuu-01-F0','InChI=1S/C10H8O3S.Pb.4H/c11-14(12,13)10-7-3-5-8-4-1-2-6-9(8)10;;;;;/h1-7H,(H,11,12,13);;;;;','InChIKey=SXWMHAGKCQFDLH-UHFFFAOYSA-N','*.O=S(=O)(O)c1cccc2ccccc12.[PbH4]',NULL),
	(25399,0,0,'6935-92-8','Consistent with Molecular Formula','C10H13NO6',243.2158,NULL,'342AC60FC89355F6-FICuS-01-5D','342AC60FC89355F6-FICTS-01-3C','4900E215255A65BF-uuuuu-01-F0','InChI=1S/C10H10O6.H3N/c11-9(12)5-15-7-1-2-8(4-3-7)16-6-10(13)14;/h1-4H,5-6H2,(H,11,12)(H,13,14);1H3','InChIKey=QSSISNUUNZZCRT-UHFFFAOYSA-N','N.O=C(O)COc1ccc(OCC(=O)O)cc1',NULL),
	(25400,0,0,'87-24-1','Consistent with Molecular Formula','C10H12O2',164.2036,'Ethyl o-toluate\nEthyl orthotoluate\nEthyl 2-methylbenzoate\nBenzoic acid, 2-methyl-, ethyl ester\no-Toluic acid, ethyl ester','55DF330533C6C1D1-FICuS-01-4E','55DF330533C6C1D1-FICTS-01-2D','55DF330533C6C1D1-uuuuu-01-FD','InChI=1S/C10H12O2/c1-3-12-10(11)9-7-5-4-6-8(9)2/h4-7H,3H2,1-2H3','InChIKey=SOUAXOGPALPTTC-UHFFFAOYSA-N','CCOC(=O)c1ccccc1C',NULL),
	(25401,0,0,'6937-96-8','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'8C60AE53913D583D-FICuS-01-5B','8C60AE53913D583D-FICTS-01-3A','8C60AE53913D583D-uuuuu-01-0A','InChI=1S/C10H12O3/c1-7-4-9(12-2)8(6-11)10(5-7)13-3/h4-6H,1-3H3','InChIKey=VVBGEVFGPIUGNB-UHFFFAOYSA-N','COc1cc(C)cc(OC)c1C=O',NULL),
	(25402,0,0,'1516-28-5','Consistent with Molecular Formula','C10H12S',164.2648,NULL,'560E6ECB08DB79EE-FICuS-01-8F','560E6ECB08DB79EE-FICTS-01-6E','560E6ECB08DB79EE-uuuuu-01-3E','InChI=1S/C10H12S/c1-3-8-11-10-6-4-9(2)5-7-10/h3-7H,1,8H2,2H3','InChIKey=BGBJCIINHQWDMB-UHFFFAOYSA-N','C=CCSc1ccc(C)cc1',NULL),
	(25403,0,0,'6937-97-9','Consistent with Molecular Formula','C10H12S',164.2648,NULL,'6FC9573452281C1F-FICuS-01-4E','6FC9573452281C1F-FICTS-01-2D','6FC9573452281C1F-uuuuu-01-FD','InChI=1S/C10H12S/c1-2-8-11-9-10-6-4-3-5-7-10/h2-7H,1,8-9H2','InChIKey=JEJKPKFDMNNGDH-UHFFFAOYSA-N','C=CCSCc1ccccc1',NULL),
	(25404,0,0,'6335-26-8','Consistent with Molecular Formula','C10H14N2O4S',258.2916,NULL,'F1F1616DA51C5E33-FICuS-01-60','F1F1616DA51C5E33-FICTS-01-3F','F1F1616DA51C5E33-uuuuu-01-0F','InChI=1S/C10H14N2O4S/c1-3-11(4-2)17(15,16)10-7-5-6-9(8-10)12(13)14/h5-8H,3-4H2,1-2H3','InChIKey=HOGKOBQIINJDJM-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(25405,0,0,'6335-27-9','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'39241655D8F5BA03-FICuS-01-47','39241655D8F5BA03-FICTS-01-26','39241655D8F5BA03-uuuuu-01-F6','InChI=1S/C11H10O3/c1-6-3-8(12)11-7(2)5-10(13)14-9(11)4-6/h3-5,12H,1-2H3','InChIKey=JJHLYYXMYNBADE-UHFFFAOYSA-N','Cc1cc(O)c2c(C)cc(=O)oc2c1',NULL),
	(25406,1,0,'5464-04-0','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'0D2C8A53966B1846-FICuS-01-4B','0D2C8A53966B1846-FICTS-01-2A','0D2C8A53966B1846-uuuuu-01-FA','InChI=1S/C11H13BrO2/c12-8-4-7-10(11(13)14)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2,(H,13,14)','InChIKey=XAXHEFYWZJCOLL-UHFFFAOYSA-N','O=C(O)C(CCCBr)c1ccccc1','1'),
	(25407,0,0,'6335-29-1','Consistent with Molecular Formula','C12H9BrClNO2S',346.6256,NULL,'1C3EF36ABE8AD544-FICuS-01-84','1C3EF36ABE8AD544-FICTS-01-63','1C3EF36ABE8AD544-uuuuu-01-33','InChI=1S/C12H9BrClNO2S/c13-9-5-7-10(8-6-9)18(16,17)15-12-4-2-1-3-11(12)14/h1-8,15H','InChIKey=YZRTXPOHUIZHPI-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1Cl)c1ccc(Br)cc1',NULL),
	(25408,0,0,'5464-05-1','Consistent with Molecular Formula','C12H9ClN2O4S',312.7271,NULL,'92AE5378A714BE08-FICuS-01-5B','92AE5378A714BE08-FICTS-01-3A','92AE5378A714BE08-uuuuu-01-0A','InChI=1S/C12H9ClN2O4S/c13-11-6-1-2-7-12(11)14-20(18,19)10-5-3-4-9(8-10)15(16)17/h1-8,14H','InChIKey=LQIWGYRYMZKQQL-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)Nc2ccccc2Cl)c1',NULL),
	(25409,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O4S',312.7271,NULL,'0C12D321288493FB-FICuS-01-41','0C12D321288493FB-FICTS-01-20','0C12D321288493FB-uuuuu-01-F0','InChI=1S/C12H9ClN2O4S/c13-9-4-6-10(7-5-9)14-20(18,19)12-3-1-2-11(8-12)15(16)17/h1-8,14H','InChIKey=HLZQHQRQJIRVDH-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)Nc2ccc(Cl)cc2)c1',NULL),
	(25410,0,0,'80-37-5','Consistent with Molecular Formula','C12H10N2O4S',278.282,'Benzenesulfonamide, N-(3-nitrophenyl)-\nBenzenesulfonanilide, 3\'-nitro-','E8A6A41BB3E17536-FICuS-01-63','E8A6A41BB3E17536-FICTS-01-42','E8A6A41BB3E17536-uuuuu-01-12','InChI=1S/C12H10N2O4S/c15-14(16)11-6-4-5-10(9-11)13-19(17,18)12-7-2-1-3-8-12/h1-9,13H','InChIKey=CWBLFCFUSMBFSO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(NS(=O)(=O)c2ccccc2)c1',NULL),
	(25411,1,0,'53623-59-9','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'E68DC4F2AF6EB537-FICuS-01-90','E68DC4F2AF6EB537-FICTS-01-6F','E68DC4F2AF6EB537-uuuuu-01-3F','InChI=1S/C12H14O4/c1-3-8(2)16-12(15)10-7-5-4-6-9(10)11(13)14/h4-8H,3H2,1-2H3,(H,13,14)','InChIKey=USZVTXIEQADBGH-UHFFFAOYSA-N','CCC(C)OC(=O)c1ccccc1C(=O)O','1'),
	(25412,0,0,'2901-13-5','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'DC40EC2D52A57A0F-FICuS-01-7B','DC40EC2D52A57A0F-FICTS-01-5A','DC40EC2D52A57A0F-uuuuu-01-2A','InChI=1S/C12H16O2/c1-4-14-11(13)12(2,3)10-8-6-5-7-9-10/h5-9H,4H2,1-3H3','InChIKey=OFYSAFPKXXTYLU-UHFFFAOYSA-N','CCOC(=O)C(C)(C)c1ccccc1',NULL),
	(25413,0,0,'5464-06-2','Consistent with Molecular Formula','C12H17NO2S',239.3318,'Cyclohexanesulfonanilide','D245D13BB0F28159-FICuS-01-51','D245D13BB0F28159-FICTS-01-30','D245D13BB0F28159-uuuuu-01-00','InChI=1S/C12H17NO2S/c14-16(15,12-9-5-2-6-10-12)13-11-7-3-1-4-8-11/h1,3-4,7-8,12-13H,2,5-6,9-10H2','InChIKey=NVANKNRYMMLDDH-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1)C1CCCCC1',NULL),
	(25414,0,0,'3300-34-3','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C12H30?O3PbS',461.6272,NULL,'37C178FB0586AABF-FICuS-01-79','37C178FB0586AABF-FICTS-01-58','37C178FB0586AABF-uuuuu-01-28','InChI=1S/C12H26O3S.Pb.4H/c1-2-3-4-5-6-7-8-9-10-11-12-16(13,14)15;;;;;/h2-12H2,1H3,(H,13,14,15);;;;;','InChIKey=RXOWSIKJEQUGLG-UHFFFAOYSA-N','*.CCCCCCCCCCCCS(=O)(=O)O.[PbH4]',NULL),
	(25415,0,0,'5464-07-3','Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'C1EC90B80A753306-FICuS-01-4F','C1EC90B80A753306-FICTS-01-2E','C1EC90B80A753306-uuuuu-01-FE','InChI=1S/C13H10O4/c1-8(14)17-12-7-10-5-3-2-4-9(10)6-11(12)13(15)16/h2-7H,1H3,(H,15,16)','InChIKey=DXBBERBOYNPPLM-UHFFFAOYSA-N','CC(=O)Oc1cc2ccccc2cc1C(=O)O',NULL),
	(25416,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'9F5EB3198F30766F-FICuS-01-69','9F5EB3198F30766F-FICTS-01-48','9F5EB3198F30766F-uuuuu-01-18','InChI=1S/C13H12N2O4S/c1-10-5-2-3-8-13(10)14-20(18,19)12-7-4-6-11(9-12)15(16)17/h2-9,14H,1H3','InChIKey=SZBNIELWCMBOEY-UHFFFAOYSA-N','Cc1ccccc1NS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(25417,0,0,'5464-08-4','Consistent with Molecular Formula','C13H12N2O5S',308.3082,NULL,'476F153D7634D2CD-FICuS-01-5C','476F153D7634D2CD-FICTS-01-3B','476F153D7634D2CD-uuuuu-01-0B','InChI=1S/C13H12N2O5S/c1-20-10-7-8-12(13(9-10)15(16)17)14-21(18,19)11-5-3-2-4-6-11/h2-9,14H,1H3','InChIKey=NYGHBNQAXZZADC-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(25418,0,0,'6335-34-8','Consistent with Molecular Formula','C14H12BrNO',290.1589,NULL,'9A403BA62644AB9A-FICuS-01-5E','9A403BA62644AB9A-FICTS-01-3D','9A403BA62644AB9A-uuuuu-01-0D','InChI=1S/C14H12BrNO/c15-11-14(17)16(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=CIGSKJKGTWNQAX-UHFFFAOYSA-N','O=C(CBr)N(c1ccccc1)c1ccccc1',NULL),
	(25419,0,0,'6335-35-9','Consistent with Molecular Formula','C15H16O4',260.289,NULL,'9AACCD79C0ED5022-FICuS-01-81','9AACCD79C0ED5022-FICTS-01-60','9AACCD79C0ED5022-uuuuu-01-30','InChI=1S/C15H16O4/c1-3-4-5-14(16)18-11-6-7-12-10(2)8-15(17)19-13(12)9-11/h6-9H,3-5H2,1-2H3','InChIKey=KCKLBBMONJISPQ-UHFFFAOYSA-N','CCCCC(=O)Oc1ccc2c(C)cc(=O)oc2c1',NULL),
	(25420,0,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'5473D86EDF2740D4-FICuS-01-60','5473D86EDF2740D4-FICTS-01-3F','5473D86EDF2740D4-uuuuu-01-0F','InChI=1S/C15H18O3/c1-4-5-6-11-10(3)14-12(16)7-9(2)8-13(14)18-15(11)17/h7-8,16H,4-6H2,1-3H3','InChIKey=YUFFXRJEDXYKFT-UHFFFAOYSA-N','CCCCc1c(C)c2c(O)cc(C)cc2oc1=O',NULL),
	(25421,0,0,'6335-36-0','Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'19E746DD2FAB4415-FICuS-01-68','19E746DD2FAB4415-FICTS-01-47','19E746DD2FAB4415-uuuuu-01-17','InChI=1S/C15H20O2/c1-6-12(16)14-9(3)8-10(4)15(11(14)5)13(17)7-2/h8H,6-7H2,1-5H3','InChIKey=IONRPGVAJLMVCK-UHFFFAOYSA-N','CCC(=O)c1c(C)cc(C)c(C(=O)CC)c1C',NULL),
	(25422,0,0,'6335-37-1','Consistent with Molecular Formula','C15H20O5',280.32,NULL,'54D2EF11783B1CA7-FICuS-01-63','54D2EF11783B1CA7-FICTS-01-42','54D2EF11783B1CA7-uuuuu-01-12','InChI=1S/C15H20O5/c1-4-19-14(16)13(15(17)20-5-2)10-11-6-8-12(18-3)9-7-11/h6-9,13H,4-5,10H2,1-3H3','InChIKey=VOUQVWQRJJVRFU-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(OC)cc1)C(=O)OCC',NULL),
	(25423,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O4S',328.3418,NULL,'E286C29D8B92A96E-FICuS-01-78','E286C29D8B92A96E-FICTS-01-57','E286C29D8B92A96E-uuuuu-01-27','InChI=1S/C16H12N2O4S/c19-18(20)13-7-4-8-14(11-13)23(21,22)17-16-10-3-6-12-5-1-2-9-15(12)16/h1-11,17H','InChIKey=WIFWFLHGNPQTSE-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)Nc2cccc3ccccc23)c1',NULL),
	(25424,2,0,'2510-70-5','Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'4B10B8834D9987AF-FICuS-01-63','4B10B8834D9987AF-FICTS-01-42','BC0B529808384A29-uuuuu-01-F8','InChI=1S/C16H12O4/c17-15(18)13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16(19)20/h1-8,13-14H,(H,17,18)(H,19,20)/t13-,14-/m1/s1','InChIKey=GRRHJJGUXVAZHZ-ZIAGYGMSSA-N','O=C(O)C1c2ccccc2-c2ccccc2C1C(=O)O','1'),
	(25425,0,0,'6937-98-0','Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'6D4D9E1F0797C850-FICuS-01-65','6D4D9E1F0797C850-FICTS-01-44','6D4D9E1F0797C850-uuuuu-01-14','InChI=1S/C16H24N2O2/c1-15(2,3)13(19)17-11-7-9-12(10-8-11)18-14(20)16(4,5)6/h7-10H,1-6H3,(H,17,19)(H,18,20)','InChIKey=YEWVKBUFRDKCAG-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccc(NC(=O)C(C)(C)C)cc1',NULL),
	(25426,0,0,'738-65-8','Consistent with Molecular Formula','C17H20N4',280.3718,'Di-p-Diethylaminophenylcarbodiimide\nDi-p-Dimethylaminophenylcarbodiimide\nBis(p-dimethylaminophenyl)carbodiimide\nBis[4-(dimethylamino)phenyl]carbodiimide\n1,4-Benzenediamine, N,N\'\'-methanetetraylbis[N\',N\'-dimethyl-\nCarbodiimide, bis[p-(dimethylamino)phenyl]-','75BB03D5ABAEC662-FICuS-01-7D','75BB03D5ABAEC662-FICTS-01-5C','75BB03D5ABAEC662-uuuuu-01-2C','InChI=1S/C17H20N4/c1-20(2)16-9-5-14(6-10-16)18-13-19-15-7-11-17(12-8-15)21(3)4/h5-12H,1-4H3','InChIKey=ABFDTYJJUSUWRB-UHFFFAOYSA-N','CN(C)c1ccc(N=C=Nc2ccc(N(C)C)cc2)cc1',NULL),
	(25427,0,0,'5432-97-3','Consistent with Molecular Formula','C20H14OS',302.39,NULL,'6EACA1A4BC171D7D-FICuS-01-8A','6EACA1A4BC171D7D-FICTS-01-69','6EACA1A4BC171D7D-uuuuu-01-39','InChI=1S/C20H14OS/c21-19-12-10-15-6-3-4-8-18(15)20(19)22-17-11-9-14-5-1-2-7-16(14)13-17/h1-13,21H','InChIKey=KHVFDMVQUMLJPQ-UHFFFAOYSA-N','Oc1ccc2ccccc2c1Sc1ccc2ccccc2c1',NULL),
	(25428,0,0,'5432-98-4','Consistent with Molecular Formula','C20H34S',306.5486,NULL,'15F2F68144D31005-FICuS-01-2F','15F2F68144D31005-FICTS-01-0E','15F2F68144D31005-uuuuu-01-DE','InChI=1S/C20H34S/c1-2-3-4-5-6-7-8-9-10-14-18-21-19-17-20-15-12-11-13-16-20/h11-13,15-16H,2-10,14,17-19H2,1H3','InChIKey=GJHDCHJLVLQEFS-UHFFFAOYSA-N','CCCCCCCCCCCCSCCc1ccccc1',NULL),
	(25429,0,0,NULL,'Consistent with Molecular Formula','C23H22Br2O2',490.2336,NULL,'F0326DA82CA21FCB-FICuS-01-79','F0326DA82CA21FCB-FICTS-01-58','F0326DA82CA21FCB-uuuuu-01-28','InChI=1S/C23H22Br2O2/c1-11-6-8-16(13(3)10-11)18-20(24)23(27)19(21(25)22(18)26)17-9-7-12(2)14(4)15(17)5/h6-10,26-27H,1-5H3','InChIKey=RMEQNCIODDLJOK-UHFFFAOYSA-N','Cc1ccc(-c2c(O)c(Br)c(-c3ccc(C)c(C)c3C)c(O)c2Br)c(C)c1',NULL),
	(25430,2,0,'35754-90-6','Consistent with Molecular Formula','C24H22O4',374.4354,NULL,'DD541EBE528FF945-FICuS-01-82','DD541EBE528FF945-FICTS-01-61','DD541EBE528FF945-uuuuu-01-31','InChI=1S/C24H22O4/c1-17(19-11-5-3-6-12-19)27-23(25)21-15-9-10-16-22(21)24(26)28-18(2)20-13-7-4-8-14-20/h3-18H,1-2H3','InChIKey=RZHCBUNQWKVGAW-UHFFFAOYSA-N','CC(OC(=O)c1ccccc1C(=O)OC(C)c1ccccc1)c1ccccc1','1'),
	(25431,0,0,'6334-58-3','Consistent with Molecular Formula','C26H20N2O4S',456.515,NULL,'75DF3FA58EF9D260-FICuS-01-84','75DF3FA58EF9D260-FICTS-01-63','75DF3FA58EF9D260-uuuuu-01-33','InChI=1S/C26H20N2O4S/c29-25(19-10-4-1-5-11-19)27-21-16-17-23(28-26(30)20-12-6-2-7-13-20)24(18-21)33(31,32)22-14-8-3-9-15-22/h1-18H,(H,27,29)(H,28,30)','InChIKey=ZURXIRWVYLVZGV-UHFFFAOYSA-N','O=C(Nc1ccc(NC(=O)c2ccccc2)c(S(=O)(=O)c2ccccc2)c1)c1ccccc1',NULL),
	(25432,0,0,'5432-99-5','Consistent with Molecular Formula','C28H36N2',400.6058,NULL,'E3DF1835C20947D5-FICuS-01-5C','E3DF1835C20947D5-FICTS-01-3B','E3DF1835C20947D5-uuuuu-01-0B','InChI=1S/C28H36N2/c1-7-27(3,4)21-9-13-23(14-10-21)29-25-17-19-26(20-18-25)30-24-15-11-22(12-16-24)28(5,6)8-2/h9-20,29-30H,7-8H2,1-6H3','InChIKey=BFPZUVWLYPZRHN-UHFFFAOYSA-N','CCC(C)(C)c1ccc(Nc2ccc(Nc3ccc(C(C)(C)CC)cc3)cc2)cc1',NULL),
	(25433,0,0,'556-99-0','Consistent with Molecular Formula','C3H6N4O3',146.1054,'Dicarbamylurea\nCarbonyldiurea\nUrea, N,N\'\'-carbonylbis-\nUrea, N,N\'-bis(aminocarbonyl)-\nDiimidotricarbonic diamide\nTriuret','CB62721D2B057EEF-FICuS-01-72','CB62721D2B057EEF-FICTS-01-51','CB62721D2B057EEF-uuuuu-01-21','InChI=1S/C3H6N4O3/c4-1(8)6-3(10)7-2(5)9/h(H6,4,5,6,7,8,9,10)','InChIKey=WNVQBUHCOYRLPA-UHFFFAOYSA-N','NC(=O)NC(=O)NC(N)=O',NULL),
	(25434,0,0,'6324-51-2','Consistent with Molecular Formula','C7H5ClN2O4',216.5805,NULL,'B95EB4E5C960D0B9-FICuS-01-7D','B95EB4E5C960D0B9-FICTS-01-5C','B95EB4E5C960D0B9-uuuuu-01-2C','InChI=1S/C7H5ClN2O4/c8-3-1-4(7(11)12)6(9)5(2-3)10(13)14/h1-2H,9H2,(H,11,12)','InChIKey=BKTMGBPFFCRHST-UHFFFAOYSA-N','Nc1c(C(=O)O)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(25435,0,0,'6324-52-3','Consistent with Molecular Formula','C8H7BrO4',247.0449,NULL,'98DF7A8DACD5F33D-FICuS-01-A3','98DF7A8DACD5F33D-FICTS-01-82','98DF7A8DACD5F33D-uuuuu-01-52','InChI=1S/C8H7BrO4/c1-13-6-3-4(8(11)12)2-5(9)7(6)10/h2-3,10H,1H3,(H,11,12)','InChIKey=FGOVBTMEPVEFCJ-UHFFFAOYSA-N','COc1cc(C(=O)O)cc(Br)c1O',NULL),
	(25436,0,0,'89-41-8','Consistent with Molecular Formula','C8H7NO5',197.147,'3-Nitro-p-anisic acid\n4-Methoxy-3-nitrobenzoic acid\n3-Nitro-4-methoxybenzoic acid\nBenzoic acid, 4-methoxy-3-nitro-\np-Anisic acid, 3-nitro-','35B296BCA7E12828-FICuS-01-59','35B296BCA7E12828-FICTS-01-38','35B296BCA7E12828-uuuuu-01-08','InChI=1S/C8H7NO5/c1-14-7-3-2-5(8(10)11)4-6(7)9(12)13/h2-4H,1H3,(H,10,11)','InChIKey=ANXBDAFDZSXOPQ-UHFFFAOYSA-N','COc1ccc(C(=O)O)cc1[N+](=O)[O-]',NULL),
	(25437,0,0,'7356-11-8','Consistent with Molecular Formula','C9H9NO4',195.1744,'Methyl 3-nitro-4-methylbenzoate\nBenzoic acid, 4-methyl-3-nitro-, methyl ester\np-Toluic acid, 3-nitro-, methyl ester','464CAE3FA52B2F6C-FICuS-01-82','464CAE3FA52B2F6C-FICTS-01-61','464CAE3FA52B2F6C-uuuuu-01-31','InChI=1S/C9H9NO4/c1-6-3-4-7(9(11)14-2)5-8(6)10(12)13/h3-5H,1-2H3','InChIKey=YFPBHPCMYFCRKS-UHFFFAOYSA-N','COC(=O)c1ccc(C)c([N+](=O)[O-])c1',NULL),
	(25438,0,0,'5433-00-1','Consistent with Molecular Formula','C9H9KNO4',234.2724,NULL,'62B4A02B59DFA181-FICuS-01-5D','62B4A02B59DFA181-FICTS-01-3C','DF8949D238A5D535-uuuuu-01-16','InChI=1S/C9H9NO4.K/c1-4-6(8(11)12)3-7(9(13)14)5(2)10-4;/h3H,1-2H3,(H,11,12)(H,13,14);/q;+1','InChIKey=YCSPTCGQDGPOAJ-UHFFFAOYSA-N','Cc1nc(C)c(C(=O)O)cc1C(=O)O.[K+]',NULL),
	(25439,0,0,'602-96-0','Consistent with Molecular Formula','C9H9N3O6',255.1866,'Trinitromesitylene\n2,4,6-Trinitromesitylene\nBenzene, 1,3,5-trimethyl-2,4,6-trinitro-\nMesitylene, 2,4,6-trinitro-','22D7C6841E5BFAF9-FICuS-01-7E','22D7C6841E5BFAF9-FICTS-01-5D','22D7C6841E5BFAF9-uuuuu-01-2D','InChI=1S/C9H9N3O6/c1-4-7(10(13)14)5(2)9(12(17)18)6(3)8(4)11(15)16/h1-3H3','InChIKey=YVJCXMCIFPUNDO-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])c(C)c([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(25440,0,0,'5433-01-2','Consistent with Molecular Formula','C9H11Br',199.0899,NULL,'5916F38061DA3C59-FICuS-01-4D','5916F38061DA3C59-FICTS-01-2C','5916F38061DA3C59-uuuuu-01-FC','InChI=1S/C9H11Br/c1-7(2)8-4-3-5-9(10)6-8/h3-7H,1-2H3','InChIKey=GBSGGFCCQZUXNB-UHFFFAOYSA-N','CC(C)c1cccc(Br)c1',NULL),
	(25441,0,0,'7252-32-6','Consistent with Molecular Formula','C9H12N2O3S',228.2654,NULL,'84598F4D91D0BB5E-FICuS-01-73','84598F4D91D0BB5E-FICTS-01-52','84598F4D91D0BB5E-uuuuu-01-22','InChI=1S/C9H12N2O3S/c1-6-8(11-7(2)12)4-3-5-9(6)15(10,13)14/h3-5H,1-2H3,(H,11,12)(H2,10,13,14)','InChIKey=VRVYXGWCAQXNEB-UHFFFAOYSA-N','CC(=O)Nc1cccc(S(N)(=O)=O)c1C',NULL),
	(25442,0,0,'5433-02-3','Consistent with Molecular Formula','C9H12N2O3S',228.2654,NULL,'6871F42BCB9D8A7D-FICuS-01-81','6871F42BCB9D8A7D-FICTS-01-60','6871F42BCB9D8A7D-uuuuu-01-30','InChI=1S/C9H12N2O3S/c1-6-5-8(11-7(2)12)3-4-9(6)15(10,13)14/h3-5H,1-2H3,(H,11,12)(H2,10,13,14)','InChIKey=KNDAOAFIPWCCJQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(N)(=O)=O)c(C)c1',NULL),
	(25443,0,0,'5433-03-4','Consistent with Molecular Formula','C9H14ClNO',187.6687,NULL,'0119EB6DB2CB474A-FICuS-01-6C','0119EB6DB2CB474A-FICTS-01-4B','01E54C888D469E04-uuuuu-01-00','InChI=1S/C9H13NO.ClH/c11-8-4-7-10-9-5-2-1-3-6-9;/h1-3,5-6,10-11H,4,7-8H2;1H','InChIKey=OONRGNCIGXRJFQ-UHFFFAOYSA-N','Cl.OCCCNc1ccccc1',NULL),
	(25444,0,0,'5433-04-5','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'D825499837476461-FICuS-01-2E','D825499837476461-FICTS-01-0D','D825499837476461-uuuuu-01-DD','InChI=1S/C10H12N2O4/c1-15-9(13)11-7-3-5-8(6-4-7)12-10(14)16-2/h3-6H,1-2H3,(H,11,13)(H,12,14)','InChIKey=ASJZPQFCFNYJJX-UHFFFAOYSA-N','COC(=O)Nc1ccc(NC(=O)OC)cc1',NULL),
	(25445,0,0,'487-68-3','Consistent with Molecular Formula','C10H12O',148.2042,'Mesitaldehyde\nMesitylaldehyde\n2-Mesitylenecarboxaldehyde\n2,4,6-Trimethylbenzaldehyde\nBenzaldehyde, 2,4,6-trimethyl-\nBenzaldehyde, 2,4,6-trimethyl-','E7B522758074D513-FICuS-01-3A','E7B522758074D513-FICTS-01-19','E7B522758074D513-uuuuu-01-E9','InChI=1S/C10H12O/c1-7-4-8(2)10(6-11)9(3)5-7/h4-6H,1-3H3','InChIKey=HIKRJHFHGKZKRI-UHFFFAOYSA-N','Cc1cc(C)c(C=O)c(C)c1',NULL),
	(25446,0,0,'826-55-1','Consistent with Molecular Formula','C10H12O2',164.2036,'TH 4161\n2-Phenylisobutyric acid\nDimethylphenylacetic acid\n2-Methyl-2-phenylpropionic acid\nPropionic acid, 2-methyl-2-phenyl-\n.alpha.,.alpha.-Dimethylphenylacetic acid\n.alpha.,.alpha.-Dimethylbenzeneacetic acid\n.alpha.-Toluic acid, .alpha.,.alpha.-dimethyl-\nBenzeneacetic acid, .alpha.,.alpha.-dimethyl-\nHydratropic acid, .alpha.-methyl-','3DDC89A642F483AC-FICuS-01-7C','3DDC89A642F483AC-FICTS-01-5B','3DDC89A642F483AC-uuuuu-01-2B','InChI=1S/C10H12O2/c1-10(2,9(11)12)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,11,12)','InChIKey=YYEROYLAYAVZNW-UHFFFAOYSA-N','CC(C)(C(=O)O)c1ccccc1',NULL),
	(25447,3,0,'5433-05-6','Consistent with Molecular Formula','C10H15BrO4',279.1301,NULL,'A568220A3FC8C5DF-FICuS-01-76','A568220A3FC8C5DF-FICTS-01-55','A568220A3FC8C5DF-uuuuu-01-25','InChI=1S/C10H15BrO4/c1-6-2-4-10(5-3-6,9(14)15)7(11)8(12)13/h6-7H,2-5H2,1H3,(H,12,13)(H,14,15)','InChIKey=BDAGAQZEGHYUJP-UHFFFAOYSA-N','CC1CCC(C(=O)O)(C(Br)C(=O)O)CC1','1'),
	(25448,2,0,'5433-06-7','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'0EB75EAF19CD7BE8-FICuS-01-9D','0EB75EAF19CD7BE8-FICTS-01-7C','0EB75EAF19CD7BE8-uuuuu-01-4C','InChI=1S/C10H16O4/c1-7-2-4-10(5-3-7,9(13)14)6-8(11)12/h7H,2-6H2,1H3,(H,11,12)(H,13,14)','InChIKey=GTQIKPOXUMNLOC-UHFFFAOYSA-N','CC1CCC(CC(=O)O)(C(=O)O)CC1','1'),
	(25449,0,0,'5433-07-8','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'FE4DA231FA4FECC6-FICuS-01-A3','FE4DA231FA4FECC6-FICTS-01-82','FE4DA231FA4FECC6-uuuuu-01-52','InChI=1S/C11H14N2O2/c1-7-4-5-10(12-8(2)14)11(6-7)13-9(3)15/h4-6H,1-3H3,(H,12,14)(H,13,15)','InChIKey=XCQLEAKEOVLINY-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)cc1NC(C)=O',NULL),
	(25450,0,0,'5433-08-9','Consistent with Molecular Formula','C12H14N2',186.256,NULL,'80C83FE0140C9EA2-FICuS-01-61','80C83FE0140C9EA2-FICTS-01-40','80C83FE0140C9EA2-uuuuu-01-10','InChI=1S/C12H14N2/c1-7-4-5-10-8(2)6-9(3)14-12(10)11(7)13/h4-6H,13H2,1-3H3','InChIKey=FQIYIYFVUCQVBK-UHFFFAOYSA-N','Cc1cc(C)c2ccc(C)c(N)c2n1',NULL),
	(25451,0,0,'4456-78-4','Consistent with Molecular Formula','C12H14O',174.242,NULL,'8CB60E942DD587F3-FICuS-01-73','8CB60E942DD587F3-FICTS-01-52','8CB60E942DD587F3-uuuuu-01-22','InChI=1S/C12H14O/c1-5-11(13)12-9(3)6-8(2)7-10(12)4/h5-7H,1H2,2-4H3','InChIKey=IBJWXTUFSRKENY-UHFFFAOYSA-N','C=CC(=O)c1c(C)cc(C)cc1C',NULL),
	(25452,0,1,'6334-49-2','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'3F19140766E7642E-FICuS-01-3F','3F19140766E7642E-FICTS-01-1E','E51E2AD1F587AEB4-uuuuu-01-34','InChI=1S/C12H14O4/c1-8-6-10(15-2)9(4-5-12(13)14)11(7-8)16-3/h4-7H,1-3H3,(H,13,14)/b5-4+','InChIKey=XCTXJHNBAGXPMI-SNAWJCMRSA-N','COc1cc(C)cc(OC)c1/C=C/C(=O)O','1'),
	(25453,0,0,'6272-18-0','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'CCF777A3C68731D5-FICuS-01-71','CCF777A3C68731D5-FICTS-01-50','CCF777A3C68731D5-uuuuu-01-20','InChI=1S/C12H15NO/c1-9(14)13-12-8-4-6-10-5-2-3-7-11(10)12/h4,6,8H,2-3,5,7H2,1H3,(H,13,14)','InChIKey=NAJYMWNQSHRCGP-UHFFFAOYSA-N','CC(=O)Nc1cccc2c1CCCC2',NULL),
	(25454,0,0,'6324-12-5','Consistent with Molecular Formula','C12H16Br2O2',352.0652,NULL,'40A76D2C956E744E-FICuS-01-5F','40A76D2C956E744E-FICTS-01-3E','40A76D2C956E744E-uuuuu-01-0E','InChI=1S/C12H16Br2O2/c13-6-2-8-15-11-4-1-5-12(10-11)16-9-3-7-14/h1,4-5,10H,2-3,6-9H2','InChIKey=FYBFKCFZXKQYGT-UHFFFAOYSA-N','BrCCCOc1cccc(OCCCBr)c1',NULL),
	(25455,0,0,'6324-13-6','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'7DD9CB25A5B04D7B-FICuS-01-84','7DD9CB25A5B04D7B-FICTS-01-63','7DD9CB25A5B04D7B-uuuuu-01-33','InChI=1S/C12H16N2O4/c1-3-17-11(15)13-9-7-5-6-8-10(9)14-12(16)18-4-2/h5-8H,3-4H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=XRVGYXSUXNKZBE-UHFFFAOYSA-N','CCOC(=O)Nc1ccccc1NC(=O)OCC',NULL),
	(25456,0,0,'833-50-1','Consistent with Molecular Formula','C13H9NO',195.2202,'2-Phenylbenzoxazole\nBenzoxazole, 2-phenyl-\nBenzoxazole, 2-phenyl-','94B7B24B409E8A6D-FICuS-01-6C','94B7B24B409E8A6D-FICTS-01-4B','94B7B24B409E8A6D-uuuuu-01-1B','InChI=1S/C13H9NO/c1-2-6-10(7-3-1)13-14-11-8-4-5-9-12(11)15-13/h1-9H','InChIKey=FIISKTXZUZBTRC-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(25457,0,0,'6324-15-8','Consistent with Molecular Formula','C13H11BrO3S',327.1921,NULL,'4C3A0A7D8DDB0966-FICuS-01-75','4C3A0A7D8DDB0966-FICTS-01-54','4C3A0A7D8DDB0966-uuuuu-01-24','InChI=1S/C13H11BrO3S/c1-10-2-8-13(9-3-10)18(15,16)17-12-6-4-11(14)5-7-12/h2-9H,1H3','InChIKey=XXDAIEWTMDQCEL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(Br)cc2)cc1',NULL),
	(25458,0,0,'6324-16-9','Consistent with Molecular Formula','C13H12ClNO4',281.6951,NULL,'53C1730891B5F999-FICuS-01-47','53C1730891B5F999-FICTS-01-26','53C1730891B5F999-uuuuu-01-F6','InChI=1S/C13H12ClNO4/c1-3-19-13(17)8-6-15-9-4-7(14)5-10(18-2)11(9)12(8)16/h4-6H,3H2,1-2H3,(H,15,16)','InChIKey=UEASNPAQATXGSU-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc(Cl)cc(OC)c2c1O',NULL),
	(25459,0,0,'3900-46-7','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'AC73EABE9BA4ADA2-FICuS-01-AA','AC73EABE9BA4ADA2-FICTS-01-89','AC73EABE9BA4ADA2-uuuuu-01-59','InChI=1S/C13H13NO2/c1-9(15)14-12-5-3-11-8-13(16-2)6-4-10(11)7-12/h3-8H,1-2H3,(H,14,15)','InChIKey=ZAHHHOXQHKERLZ-UHFFFAOYSA-N','COc1ccc2cc(NC(C)=O)ccc2c1',NULL),
	(25460,0,0,'6324-18-1','Consistent with Molecular Formula','C13H14BrN',264.1643,NULL,'A4E79C17A18E96C6-FICuS-01-73','A4E79C17A18E96C6-FICTS-01-52','69AAB67EF302CC93-uuuuu-01-28','InChI=1S/C13H14N.BrH/c1-3-7-13(8-4-1)9-12-14-10-5-2-6-11-14;/h1-8,10-11H,9,12H2;1H/q+1;/p-1','InChIKey=XUGUKMIWGIQSJB-UHFFFAOYSA-M','[Br-].c1ccc(CC[n+]2ccccc2)cc1',NULL),
	(25461,0,0,'6324-19-2','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'235CA2AAEE0C1348-FICuS-01-66','235CA2AAEE0C1348-FICTS-01-45','235CA2AAEE0C1348-uuuuu-01-15','InChI=1S/C13H14O2/c1-8-7-9(2)12(5-6-13(14)15)11(4)10(8)3/h7H,1-4H3,(H,14,15)','InChIKey=YTIHUUBKLCHORS-UHFFFAOYSA-N','Cc1cc(C)c(C#CC(=O)O)c(C)c1C',NULL),
	(25462,0,0,'6324-20-5','Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'956E032314E93C7F-FICuS-01-4E','956E032314E93C7F-FICTS-01-2D','956E032314E93C7F-uuuuu-01-FD','InChI=1S/C13H18N2O2/c1-7-6-8(2)13(15-11(5)17)9(3)12(7)14-10(4)16/h6H,1-5H3,(H,14,16)(H,15,17)','InChIKey=LLOWIBWXQAFBFX-UHFFFAOYSA-N','CC(=O)Nc1c(C)cc(C)c(NC(C)=O)c1C',NULL),
	(25463,0,0,'6324-76-1','Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'B448E45DEBFAA739-FICuS-01-8D','B448E45DEBFAA739-FICTS-01-6C','B448E45DEBFAA739-uuuuu-01-3C','InChI=1S/C14H14N2O3S/c1-10-9-12(7-8-13(10)20(15,18)19)16-14(17)11-5-3-2-4-6-11/h2-9H,1H3,(H,16,17)(H2,15,18,19)','InChIKey=XHBUDCZTPQKIPT-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccccc2)ccc1S(N)(=O)=O',NULL),
	(25464,1,1,'6324-75-0','Consistent with Molecular Formula','C14H16O',200.2798,NULL,'28F85539F8AEC6AD-FICuS-01-87','28F85539F8AEC6AD-FICTS-01-66','28F85539F8AEC6AD-uuuuu-01-36','InChI=1S/C14H16O/c1-11-6-5-9-13(14(11)15)10-12-7-3-2-4-8-12/h2-4,7-8,10-11H,5-6,9H2,1H3','InChIKey=OOXAOPCNIYOINQ-UHFFFAOYSA-N','CC1CCC/C(=C/c2ccccc2)C1=O','1'),
	(25465,0,0,'69313-51-5','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'7350349638F17805-FICuS-01-22','7350349638F17805-FICTS-01-01','7350349638F17805-uuuuu-01-D1','InChI=1S/C14H18O2/c1-7-8(2)13(11(5)15)10(4)14(9(7)3)12(6)16/h1-6H3','InChIKey=DZLQMFGPZLJGRU-UHFFFAOYSA-N','CC(=O)c1c(C)c(C)c(C)c(C(C)=O)c1C',NULL),
	(25466,0,0,NULL,'Consistent with Molecular Formula','C14H30ClN',247.8507,NULL,'118323F383ED2D5F-FICuS-01-57','118323F383ED2D5F-FICTS-01-36','117F8416BC60F411-uuuuu-01-EF','InChI=1S/C14H29N.ClH/c1-2-3-4-5-6-7-9-12-15-13-10-8-11-14-15;/h2-14H2,1H3;1H','InChIKey=AZOUJDZQGLHYJJ-UHFFFAOYSA-N','CCCCCCCCCN1CCCCC1.Cl',NULL),
	(25467,0,0,'6324-54-5','Consistent with Molecular Formula','C15H16O4',260.289,NULL,'43E92D9495DB16C6-FICuS-01-63','43E92D9495DB16C6-FICTS-01-42','43E92D9495DB16C6-uuuuu-01-12','InChI=1S/C15H16O4/c1-3-4-5-11(16)14-12(17)7-6-10-9(2)8-13(18)19-15(10)14/h6-8,17H,3-5H2,1-2H3','InChIKey=VOOBHYNGKGPJRX-UHFFFAOYSA-N','CCCCC(=O)c1c(O)ccc2c(C)cc(=O)oc12',NULL),
	(25468,0,0,'6324-55-6','Consistent with Molecular Formula','C16H30O2',254.4118,NULL,'9AE66C7C5EADC87A-FICuS-01-A1','9AE66C7C5EADC87A-FICTS-01-80','9AE66C7C5EADC87A-uuuuu-01-50','InChI=1S/C16H30O2/c1-5-9-15(17,10-6-2)13-14-16(18,11-7-3)12-8-4/h17-18H,5-12H2,1-4H3','InChIKey=DYFAWJHYTBCXEY-UHFFFAOYSA-N','CCCC(O)(C#CC(O)(CCC)CCC)CCC',NULL),
	(25469,0,2,'614-57-3','Consistent with Molecular Formula','C17H14O',234.297,NULL,'53F61E95259751D3-FICuS-01-43','53F61E95259751D3-FICTS-01-22','17207F8008AE33E9-uuuuu-01-F7','InChI=1S/C17H14O/c18-17(16-12-5-2-6-13-16)14-8-7-11-15-9-3-1-4-10-15/h1-14H/b11-7+,14-8+','InChIKey=QONKLJMPKWQQFG-HPIZBCMHSA-N','O=C(/C=C/C=C/c1ccccc1)c1ccccc1','1'),
	(25470,3,0,'4277-14-9','Consistent with Molecular Formula','C17H23NO4',305.373,NULL,'93048841088BD239-FICuS-01-30','93048841088BD239-FICTS-01-0F','93048841088BD239-uuuuu-01-DF','InChI=1S/C17H23NO4/c1-11(2)15-9-4-12(3)10-16(15)22-17(19)13-5-7-14(8-6-13)18(20)21/h5-8,11-12,15-16H,4,9-10H2,1-3H3','InChIKey=FAVDDVFCEHOGER-UHFFFAOYSA-N','CC1CCC(C(C)C)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C1','1'),
	(25471,0,0,'6324-57-8','Consistent with Molecular Formula','C18H11BrO3',355.1871,NULL,'60BE3B5C8444CCFC-FICuS-01-84','60BE3B5C8444CCFC-FICTS-01-63','60BE3B5C8444CCFC-uuuuu-01-33','InChI=1S/C18H11BrO3/c19-16-10-4-7-11-12(16)8-3-9-13(11)17(20)14-5-1-2-6-15(14)18(21)22/h1-10H,(H,21,22)','InChIKey=CLKBMCKEDALDRQ-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1cccc2c(Br)cccc12',NULL),
	(25472,0,0,'93729-09-0','Consistent with Molecular Formula','C18H15NO2S',309.382,NULL,'F53C992C0CED6034-FICuS-01-68','F53C992C0CED6034-FICTS-01-47','F53C992C0CED6034-uuuuu-01-17','InChI=1S/C18H15NO2S/c20-22(21,16-11-5-2-6-12-16)19-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-14,19H','InChIKey=QTJIFBIUXXTQPC-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1-c1ccccc1)c1ccccc1',NULL),
	(25473,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O4',361.3562,NULL,'9B83D59ABE981814-FICuS-01-66','9B83D59ABE981814-FICTS-01-45','9B83D59ABE981814-uuuuu-01-15','InChI=1S/C20H15N3O4/c24-19(14-7-3-1-4-8-14)21-17-12-11-16(23(26)27)13-18(17)22-20(25)15-9-5-2-6-10-15/h1-13H,(H,21,24)(H,22,25)','InChIKey=MTUBWAMJLNCCHT-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1NC(=O)c1ccccc1)c1ccccc1',NULL),
	(25474,0,1,'4487-15-4','Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'7FCE0AEC5C0721C8-FICuS-01-82','7FCE0AEC5C0721C8-FICTS-01-61','7FCE0AEC5C0721C8-uuuuu-01-31','InChI=1S/C20H16O2/c1-22-19-14-12-16-9-5-6-10-17(16)20(19)18(21)13-11-15-7-3-2-4-8-15/h2-14H,1H3','InChIKey=JZZBWIKGCLNJCQ-UHFFFAOYSA-N','COc1ccc2ccccc2c1C(=O)/C=C/c1ccccc1','1'),
	(25475,2,0,'6324-58-9','Consistent with Molecular Formula','C20H17ClO2',324.8061,NULL,'7CC9FDEA3EE314A8-FICuS-01-9B','7CC9FDEA3EE314A8-FICTS-01-7A','7CC9FDEA3EE314A8-uuuuu-01-4A','InChI=1S/C20H17ClO2/c21-18-13-11-17(12-14-18)20(23,16-9-5-2-6-10-16)19(22)15-7-3-1-4-8-15/h1-14,19,22-23H','InChIKey=UIPDCTGNHUMGGW-UHFFFAOYSA-N','OC(c1ccccc1)C(O)(c1ccccc1)c1ccc(Cl)cc1','1'),
	(25476,0,0,'4280-43-7','Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'CCEA509ACB81823B-FICuS-01-7F','CCEA509ACB81823B-FICTS-01-5E','CCEA509ACB81823B-uuuuu-01-2E','InChI=1S/C21H18N2O3/c1-26-17-12-13-18(22-20(24)15-8-4-2-5-9-15)19(14-17)23-21(25)16-10-6-3-7-11-16/h2-14H,1H3,(H,22,24)(H,23,25)','InChIKey=SPJSTRVYPVIMFO-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccccc2)c(NC(=O)c2ccccc2)c1',NULL),
	(25477,0,0,'69361-50-8','Consistent with Molecular Formula','C21H20',272.389,NULL,'67DFE622ABB5CDCB-FICuS-01-A3','67DFE622ABB5CDCB-FICTS-01-82','67DFE622ABB5CDCB-uuuuu-01-52','InChI=1S/C21H20/c1-16-10-6-8-14-19(16)21(18-12-4-3-5-13-18)20-15-9-7-11-17(20)2/h3-15,21H,1-2H3','InChIKey=FXEMFMZCJUUOPF-UHFFFAOYSA-N','Cc1ccccc1C(c1ccccc1)c1ccccc1C',NULL),
	(25478,0,0,'6324-60-3','Consistent with Molecular Formula','C21H20O',288.3884,NULL,'56A02F8428DA2681-FICuS-01-47','56A02F8428DA2681-FICTS-01-26','56A02F8428DA2681-uuuuu-01-F6','InChI=1S/C21H20O/c1-16-10-6-8-14-19(16)21(22,18-12-4-3-5-13-18)20-15-9-7-11-17(20)2/h3-15,22H,1-2H3','InChIKey=KXGJHQLSMMKIIA-UHFFFAOYSA-N','Cc1ccccc1C(O)(c1ccccc1)c1ccccc1C',NULL),
	(25479,0,0,'6324-61-4','Consistent with Molecular Formula','C21H22N2O4S2',430.5358,NULL,'9D8CBF81EE5117D6-FICuS-01-82','9D8CBF81EE5117D6-FICTS-01-61','9D8CBF81EE5117D6-uuuuu-01-31','InChI=1S/C21H22N2O4S2/c1-15-14-16(2)21(23-29(26,27)19-12-8-5-9-13-19)17(3)20(15)22-28(24,25)18-10-6-4-7-11-18/h4-14,22-23H,1-3H3','InChIKey=AYTAROZYGOMGFA-UHFFFAOYSA-N','Cc1cc(C)c(NS(=O)(=O)c2ccccc2)c(C)c1NS(=O)(=O)c1ccccc1',NULL),
	(25480,0,0,'6324-62-5','Consistent with Molecular Formula','C22H19ClO',334.8445,NULL,'8545DDC1AA4A00D2-FICuS-01-66','8545DDC1AA4A00D2-FICTS-01-45','8545DDC1AA4A00D2-uuuuu-01-15','InChI=1S/C22H19ClO/c1-16-10-6-8-14-19(16)22(21(23)24,18-12-4-3-5-13-18)20-15-9-7-11-17(20)2/h3-15H,1-2H3','InChIKey=ZYKXMFKUULSWCO-UHFFFAOYSA-N','Cc1ccccc1C(C(=O)Cl)(c1ccccc1)c1ccccc1C',NULL),
	(25481,0,0,'6324-63-6','Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'BACFC16CD57A4DED-FICuS-01-B2','BACFC16CD57A4DED-FICTS-01-91','BACFC16CD57A4DED-uuuuu-01-61','InChI=1S/C22H20N2O4/c25-21(27-15-17-7-3-1-4-8-17)23-19-11-13-20(14-12-19)24-22(26)28-16-18-9-5-2-6-10-18/h1-14H,15-16H2,(H,23,25)(H,24,26)','InChIKey=SNFCBVWYMIBEOQ-UHFFFAOYSA-N','O=C(Nc1ccc(NC(=O)OCc2ccccc2)cc1)OCc1ccccc1',NULL),
	(25482,0,0,'6324-64-7','Consistent with Molecular Formula','C23H22BrNO4S',488.3951,'2-(N-(3-(3-bromobenzyl)-2,4-dimethylphenyl)phenylsulfonamido)acetic acid','8CA708B73D39398A-FICuS-01-63','8CA708B73D39398A-FICTS-01-42','8CA708B73D39398A-uuuuu-01-12','InChI=1S/C23H22BrNO4S/c1-16-11-12-22(17(2)21(16)14-18-7-6-8-19(24)13-18)25(15-23(26)27)30(28,29)20-9-4-3-5-10-20/h3-13H,14-15H2,1-2H3,(H,26,27)','InChIKey=KAXFTYWZXJKTKE-UHFFFAOYSA-N','Cc1ccc(N(CC(=O)O)S(=O)(=O)c2ccccc2)c(C)c1Cc1cccc(Br)c1',NULL),
	(25483,0,0,'6324-65-8','Consistent with Molecular Formula','C23H22O',314.4262,NULL,'0970616EA5FC7414-FICuS-01-48','0970616EA5FC7414-FICTS-01-27','0970616EA5FC7414-uuuuu-01-F7','InChI=1S/C23H22O/c1-17-11-7-9-15-21(17)23(19(3)24,20-13-5-4-6-14-20)22-16-10-8-12-18(22)2/h4-16H,1-3H3','InChIKey=GMOUGOGLADCJGU-UHFFFAOYSA-N','CC(=O)C(c1ccccc1)(c1ccccc1C)c1ccccc1C',NULL),
	(25484,0,0,'6324-66-9','Consistent with Molecular Formula','C24H43NO',361.6098,NULL,'C170AD0126B77344-FICuS-01-3B','C170AD0126B77344-FICTS-01-1A','C170AD0126B77344-uuuuu-01-EA','InChI=1S/C24H43NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-26-24-21-18-17-20-23(24)25/h17-18,20-21H,2-16,19,22,25H2,1H3','InChIKey=UWBLXNSLVDXPPV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOc1ccccc1N',NULL),
	(25485,0,0,'6324-67-0','Consistent with Molecular Formula','C26H24N2O4S2',492.6066,'N,N\'-(3,3\'-dimethylbiphenyl-4,4\'-diyl)dibenzenesulfonamide','CD489A0E821103D4-FICuS-01-50','CD489A0E821103D4-FICTS-01-2F','CD489A0E821103D4-uuuuu-01-FF','InChI=1S/C26H24N2O4S2/c1-19-17-21(13-15-25(19)27-33(29,30)23-9-5-3-6-10-23)22-14-16-26(20(2)18-22)28-34(31,32)24-11-7-4-8-12-24/h3-18,27-28H,1-2H3','InChIKey=JDIKGJXBVUJVIH-UHFFFAOYSA-N','Cc1cc(-c2ccc(NS(=O)(=O)c3ccccc3)c(C)c2)ccc1NS(=O)(=O)c1ccccc1',NULL),
	(25486,0,0,'6324-68-1','Consistent with Molecular Formula','C26H44Br2O2',548.4404,NULL,'BEE87596161EEA6D-FICuS-01-83','BEE87596161EEA6D-FICTS-01-62','BEE87596161EEA6D-uuuuu-01-32','InChI=1S/C26H44Br2O2/c27-21-13-9-5-1-3-7-11-15-23-29-25-17-19-26(20-18-25)30-24-16-12-8-4-2-6-10-14-22-28/h17-20H,1-16,21-24H2','InChIKey=JBQFBZBDBRIJFF-UHFFFAOYSA-N','BrCCCCCCCCCCOc1ccc(OCCCCCCCCCCBr)cc1',NULL),
	(25487,0,0,NULL,'Consistent with Molecular Formula','C27H27N3O6S3',585.7068,NULL,'1E7A5F6732ECF392-FICuS-01-6E','1E7A5F6732ECF392-FICTS-01-4D','1E7A5F6732ECF392-uuuuu-01-1D','InChI=1S/C27H27N3O6S3/c1-19-25(28-37(31,32)22-13-7-4-8-14-22)20(2)27(30-39(35,36)24-17-11-6-12-18-24)21(3)26(19)29-38(33,34)23-15-9-5-10-16-23/h4-18,28-30H,1-3H3','InChIKey=MAHQIWIXOJICLJ-UHFFFAOYSA-N','Cc1c(NS(=O)(=O)c2ccccc2)c(C)c(NS(=O)(=O)c2ccccc2)c(C)c1NS(=O)(=O)c1ccccc1',NULL),
	(25488,0,0,'6324-69-2','Consistent with Molecular Formula','H6N2O6S2',194.1772,NULL,'06E39ABE17CBA87E-FICuS-01-88','06E39ABE17CBA87E-FICTS-01-67','7BC9BEA4FA029837-uuuuu-01-2B','InChI=1S/H3NO6S2.H3N/c2-8(3,4)1-9(5,6)7;/h1H,(H,2,3,4)(H,5,6,7);1H3','InChIKey=MBDWLVJKYHECGF-UHFFFAOYSA-N','N.O=S(=O)(O)NS(=O)(=O)O',NULL),
	(25489,1,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'4834B1B61B337FD0-FICuS-01-4F','4834B1B61B337FD0-FICTS-01-2E','4834B1B61B337FD0-uuuuu-01-FE','InChI=1S/C11H15NO3/c1-9(13)8-15-11(14)12-7-10-5-3-2-4-6-10/h2-6,9,13H,7-8H2,1H3,(H,12,14)','InChIKey=KYBYNFMLLRKFHT-UHFFFAOYSA-N','CC(O)COC(=O)NCc1ccccc1','1'),
	(25490,0,0,NULL,'Consistent with Molecular Formula','C24H27N7',413.5242,NULL,'C3F7F6C78D540244-FICuS-01-5F','C3F7F6C78D540244-FICTS-01-3E','C3F7F6C78D540244-uuuuu-01-0E','InChI=1S/C24H27N7/c1-3-31(4-2)16-15-26-24-29-22(25)21-23(30-24)28-20(18-13-9-6-10-14-18)19(27-21)17-11-7-5-8-12-17/h5-14H,3-4,15-16H2,1-2H3,(H3,25,26,28,29,30)','InChIKey=FMZISUFIDHCBKG-UHFFFAOYSA-N','CCN(CC)CCNc1nc(N)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(25491,1,0,NULL,'Consistent with Molecular Formula','C8H15NO5',205.2102,NULL,'C34173B92D96078F-FICuS-01-51','C34173B92D96078F-FICTS-01-30','C34173B92D96078F-uuuuu-01-00','InChI=1S/C8H15NO5/c1-3-13-7(11)4-9-8(12)14-5-6(2)10/h6,10H,3-5H2,1-2H3,(H,9,12)','InChIKey=PKUSZCXGHXTVGE-UHFFFAOYSA-N','CCOC(=O)CNC(=O)OCC(C)O','1'),
	(25492,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'C51A45C56C29AA83-FICuS-01-63','C51A45C56C29AA83-FICTS-01-42','C51A45C56C29AA83-uuuuu-01-12','InChI=1S/C12H16N2O4/c1-9(18-11(13)15)8-17-12(16)14-7-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H2,13,15)(H,14,16)','InChIKey=JBCBOXJYRGFJTE-UHFFFAOYSA-N','CC(COC(=O)NCc1ccccc1)OC(N)=O','1'),
	(25493,1,0,NULL,'Consistent with Molecular Formula','C11H13Cl2NO3',278.1346,NULL,'345E7C4CD47411F2-FICuS-01-56','345E7C4CD47411F2-FICTS-01-35','345E7C4CD47411F2-uuuuu-01-05','InChI=1S/C11H13Cl2NO3/c1-7(15)6-17-11(16)14-5-8-2-3-9(12)4-10(8)13/h2-4,7,15H,5-6H2,1H3,(H,14,16)','InChIKey=SUTMFJWCFDIYGJ-UHFFFAOYSA-N','CC(O)COC(=O)NCc1ccc(Cl)cc1Cl','1'),
	(25494,1,0,NULL,'Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'F83324149CA37680-FICuS-01-3B','F83324149CA37680-FICTS-01-1A','F83324149CA37680-uuuuu-01-EA','InChI=1S/C11H14ClNO3/c1-8(14)7-16-11(15)13-6-9-2-4-10(12)5-3-9/h2-5,8,14H,6-7H2,1H3,(H,13,15)','InChIKey=QHHTUPIZHQTJIZ-UHFFFAOYSA-N','CC(O)COC(=O)NCc1ccc(Cl)cc1','1'),
	(25495,1,0,NULL,'Consistent with Molecular Formula','C12H14Cl2N2O4',321.1596,NULL,'38FD630918890D97-FICuS-01-4C','38FD630918890D97-FICTS-01-2B','38FD630918890D97-uuuuu-01-FB','InChI=1S/C12H14Cl2N2O4/c1-7(20-11(15)17)6-19-12(18)16-5-8-2-3-9(13)4-10(8)14/h2-4,7H,5-6H2,1H3,(H2,15,17)(H,16,18)','InChIKey=AUZJOPIHLPYLGT-UHFFFAOYSA-N','CC(COC(=O)NCc1ccc(Cl)cc1Cl)OC(N)=O','1'),
	(25496,1,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O4',286.7145,NULL,'CE071EAA7D5FCFF8-FICuS-01-AB','CE071EAA7D5FCFF8-FICTS-01-8A','CE071EAA7D5FCFF8-uuuuu-01-5A','InChI=1S/C12H15ClN2O4/c1-8(19-11(14)16)7-18-12(17)15-6-9-2-4-10(13)5-3-9/h2-5,8H,6-7H2,1H3,(H2,14,16)(H,15,17)','InChIKey=FYSTWOZPNIJNKI-UHFFFAOYSA-N','CC(COC(=O)NCc1ccc(Cl)cc1)OC(N)=O','1'),
	(25497,0,0,'19740-72-8','Consistent with Molecular Formula','C8H16N2O4',204.2254,'Bicarbamic acid, diisopropyl ester\nDiisopropyl 1,2-hydrazinedicarboxylate\n1,2-Hydrazinedicarboxylic acid, bis(1-methylethyl) ester','37FAE6B6D896F165-FICuS-01-78','37FAE6B6D896F165-FICTS-01-57','37FAE6B6D896F165-uuuuu-01-27','InChI=1S/C8H16N2O4/c1-5(2)13-7(11)9-10-8(12)14-6(3)4/h5-6H,1-4H3,(H,9,11)(H,10,12)','InChIKey=FBZULTVJWVCJQV-UHFFFAOYSA-N','CC(C)OC(=O)NNC(=O)OC(C)C',NULL),
	(25498,0,0,'36613-25-9','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'9505CB373EC40C06-FICuS-01-51','9505CB373EC40C06-FICTS-01-30','9505CB373EC40C06-uuuuu-01-00','InChI=1S/C8H15NO4/c1-4-12-7(10)5-9-8(11)13-6(2)3/h6H,4-5H2,1-3H3,(H,9,11)','InChIKey=AXAVDXHUGXFCMJ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)OC(C)C',NULL),
	(25499,0,1,NULL,'Consistent with Molecular Formula','C5H7Cl3N2O2',233.4815,NULL,'5681FFEB8E15B3C3-FICuS-01-7C','5681FFEB8E15B3C3-FICTS-01-5B','60ED73C6C99CDA98-uuuuu-01-36','InChI=1S/C5H7Cl3N2O2/c1-2-12-4(11)10-9-3-5(6,7)8/h3H,2H2,1H3,(H,10,11)/b9-3-','InChIKey=XDBDPMKLLQUDMN-OQFOIZHKSA-N','CCOC(=O)N/N=C\\C(Cl)(Cl)Cl','1'),
	(25500,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl5NO3',415.4871,NULL,'26C29C3452E226FF-FICuS-01-59','26C29C3452E226FF-FICTS-01-38','26C29C3452E226FF-uuuuu-01-08','InChI=1S/C14H8Cl5NO3/c1-22-7-4-2-6(3-5-7)20-14(21)23-13-11(18)9(16)8(15)10(17)12(13)19/h2-5H,1H3,(H,20,21)','InChIKey=DORXSOOQPBHXHY-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)cc1',NULL),
	(25501,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl5NO2',399.4877,NULL,'401A77BA7CC5433E-FICuS-01-5F','401A77BA7CC5433E-FICTS-01-3E','401A77BA7CC5433E-uuuuu-01-0E','InChI=1S/C14H8Cl5NO2/c1-6-4-2-3-5-7(6)20-14(21)22-13-11(18)9(16)8(15)10(17)12(13)19/h2-5H,1H3,(H,20,21)','InChIKey=BXJMHGBFQKCIAQ-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(25502,0,0,NULL,'Consistent with Molecular Formula','C13H5BrCl5NO2',464.357,NULL,'6893D6C5B6B6F044-FICuS-01-61','6893D6C5B6B6F044-FICTS-01-40','6893D6C5B6B6F044-uuuuu-01-10','InChI=1S/C13H5BrCl5NO2/c14-5-1-3-6(4-2-5)20-13(21)22-12-10(18)8(16)7(15)9(17)11(12)19/h1-4H,(H,20,21)','InChIKey=FRKCTMHUNZCPCP-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(25503,0,0,NULL,'Consistent with Molecular Formula','C13H5Br5ClNO2',642.161,NULL,'CF714072A1E5DABA-FICuS-01-79','CF714072A1E5DABA-FICTS-01-58','CF714072A1E5DABA-uuuuu-01-28','InChI=1S/C13H5Br5ClNO2/c14-7-8(15)10(17)12(11(18)9(7)16)22-13(21)20-6-3-1-2-5(19)4-6/h1-4H,(H,20,21)','InChIKey=QOJHUGZOLVWSKN-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1c(Br)c(Br)c(Br)c(Br)c1Br',NULL),
	(25504,0,0,'50699-50-8','Consistent with Molecular Formula','C13H10ClNO2',247.6805,NULL,'145DD34DF329958A-FICuS-01-5F','145DD34DF329958A-FICTS-01-3E','145DD34DF329958A-uuuuu-01-0E','InChI=1S/C13H10ClNO2/c14-10-5-4-6-11(9-10)15-13(16)17-12-7-2-1-3-8-12/h1-9H,(H,15,16)','InChIKey=ODRCCNDEGWDDGA-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1ccccc1',NULL),
	(25505,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl5NO2',385.4609,NULL,'EE3BB09256C777C2-FICuS-01-6B','EE3BB09256C777C2-FICTS-01-4A','EE3BB09256C777C2-uuuuu-01-1A','InChI=1S/C13H6Cl5NO2/c14-7-8(15)10(17)12(11(18)9(7)16)19-13(20)21-6-4-2-1-3-5-6/h1-5H,(H,19,20)','InChIKey=DASHCFYCKAWXBF-UHFFFAOYSA-N','O=C(Nc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)Oc1ccccc1',NULL),
	(25506,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NO2',282.1256,NULL,'0705F9D932211BE1-FICuS-01-40','0705F9D932211BE1-FICTS-01-1F','0705F9D932211BE1-uuuuu-01-EF','InChI=1S/C13H9Cl2NO2/c14-9-4-6-12(7-5-9)18-13(17)16-11-3-1-2-10(15)8-11/h1-8H,(H,16,17)','InChIKey=BSKUUMZXRXIOOR-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1ccc(Cl)cc1',NULL),
	(25507,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl3NO2',316.5707,NULL,'7EC98F4E4323157D-FICuS-01-63','7EC98F4E4323157D-FICTS-01-42','7EC98F4E4323157D-uuuuu-01-12','InChI=1S/C13H8Cl3NO2/c14-8-2-1-3-10(6-8)17-13(18)19-12-7-9(15)4-5-11(12)16/h1-7H,(H,17,18)','InChIKey=MVSAGYJTKXZXQR-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1cc(Cl)ccc1Cl',NULL),
	(25508,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl2N3O6',372.1208,NULL,'FD0836C189E2397D-FICuS-01-65','FD0836C189E2397D-FICTS-01-44','FD0836C189E2397D-uuuuu-01-14','InChI=1S/C13H7Cl2N3O6/c14-7-2-1-3-9(4-7)16-13(19)24-12-10(17(20)21)5-8(15)6-11(12)18(22)23/h1-6H,(H,16,19)','InChIKey=DZNSTNDTBNCYCP-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1c([N+](=O)[O-])cc(Cl)cc1[N+](=O)[O-]',NULL),
	(25509,0,0,NULL,'Consistent with Molecular Formula','C13H7Br3ClNO2',484.3688,NULL,'F1E8FF6F2B1FA6EB-FICuS-01-AC','F1E8FF6F2B1FA6EB-FICTS-01-8B','F1E8FF6F2B1FA6EB-uuuuu-01-5B','InChI=1S/C13H7Br3ClNO2/c14-7-4-10(15)12(11(16)5-7)20-13(19)18-9-3-1-2-8(17)6-9/h1-6H,(H,18,19)','InChIKey=RCWTXAOHIWROCW-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1c(Br)cc(Br)cc1Br',NULL),
	(25510,0,0,NULL,'Consistent with Molecular Formula','C13H7Br2ClN2O4',450.4703,NULL,'70718F77180E42B7-FICuS-01-3F','70718F77180E42B7-FICTS-01-1E','70718F77180E42B7-uuuuu-01-EE','InChI=1S/C13H7Br2ClN2O4/c14-10-5-9(18(20)21)6-11(15)12(10)22-13(19)17-8-3-1-2-7(16)4-8/h1-6H,(H,17,19)','InChIKey=CNZBNPNROXENJX-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1c(Br)cc([N+](=O)[O-])cc1Br',NULL),
	(25511,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl5NO2',385.4609,NULL,'A4B49E2D023CF43C-FICuS-01-6E','A4B49E2D023CF43C-FICTS-01-4D','A4B49E2D023CF43C-uuuuu-01-1D','InChI=1S/C13H6Cl5NO2/c14-6-2-1-3-7(4-6)19-13(20)21-12-9(16)5-8(15)10(17)11(12)18/h1-5H,(H,19,20)','InChIKey=VBLYUTRUTQUDGU-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1c(Cl)cc(Cl)c(Cl)c1Cl',NULL),
	(25512,1,0,NULL,'Consistent with Molecular Formula','C9H20N2O3',204.2686,NULL,'E1DD045DB4E1742D-FICuS-01-6F','E1DD045DB4E1742D-FICTS-01-4E','E1DD045DB4E1742D-uuuuu-01-1E','InChI=1S/C9H20N2O3/c1-8(12)7-14-9(13)10-5-4-6-11(2)3/h8,12H,4-7H2,1-3H3,(H,10,13)','InChIKey=WQYNFFPLCLEROW-UHFFFAOYSA-N','CC(O)COC(=O)NCCCN(C)C','1'),
	(25513,0,0,'39076-10-3','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'225BF3445A9D7D29-FICuS-01-5C','225BF3445A9D7D29-FICTS-01-3B','225BF3445A9D7D29-uuuuu-01-0B','InChI=1S/C8H15NO2/c1-9-8(10)11-7-5-3-2-4-6-7/h7H,2-6H2,1H3,(H,9,10)','InChIKey=ZOMGGUQEZQBWQX-UHFFFAOYSA-N','CNC(=O)OC1CCCCC1',NULL),
	(25514,1,0,NULL,'Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'276E8AF65B23CF8E-FICuS-01-82','276E8AF65B23CF8E-FICTS-01-61','276E8AF65B23CF8E-uuuuu-01-31','InChI=1S/C11H14ClNO2/c1-9(10-5-3-2-4-6-10)13-11(14)15-8-7-12/h2-6,9H,7-8H2,1H3,(H,13,14)','InChIKey=SIZMNAJGBHAFES-UHFFFAOYSA-N','CC(NC(=O)OCCCl)c1ccccc1','1'),
	(25515,0,0,'25209-82-9','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'FC95610B3CD00000-FICuS-01-41','FC95610B3CD00000-FICTS-01-20','FC95610B3CD00000-uuuuu-01-F0','InChI=1S/C11H13NO2/c1-9(2)8-14-11(13)12-10-6-4-3-5-7-10/h3-7H,1,8H2,2H3,(H,12,13)','InChIKey=VBUSKHJRFLMAMW-UHFFFAOYSA-N','C=C(C)COC(=O)Nc1ccccc1',NULL),
	(25516,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO2',225.6743,NULL,'07935C68403DAF44-FICuS-01-4A','07935C68403DAF44-FICTS-01-29','07935C68403DAF44-uuuuu-01-F9','InChI=1S/C11H12ClNO2/c1-8(2)7-15-11(14)13-10-5-3-4-9(12)6-10/h3-6H,1,7H2,2H3,(H,13,14)','InChIKey=FQZSQOWMXYTLIK-UHFFFAOYSA-N','C=C(C)COC(=O)Nc1cccc(Cl)c1',NULL),
	(25517,0,0,'101-27-9','Consistent with Molecular Formula','C11H9Cl2NO2',258.1036,'CBN\nA980\nS847\nA 980\nS 847\nC-847\nKarbin\nCarbin\nCS-847\nBarban\nCarbyne\nCarbine\nBarbane\nBarbamate\nChlorinat\nCarbyne (herbicide)\n4-Chloro-2-butynylm-chlorocarbanilate\n4-Chloro-2-butynyl 3-chlorocarbanilate\n2-Butynyl 4-chloro-m-chlorocarbanilate\n4-Chloro-2-butynyl m-chlorocarbanilate\n4-Chlorobut-2-ynyl 3-chlorophenylcarbamate\n2-Butyn-1-ol, 4-chloro-, m-chlorocarbanilate\n4-Chloro-2-butynyl N-(3-chlorophenyl)carbamate\nm-Chlorocarbanilic acid, 4-chloro-2-butynyl ester\nWLN: G2UU2OVMR CG\nCarbamic acid, (3-chlorophenyl)-, 4-chloro-2-butynyl ester\nCarbanilic acid, m-chloro-, 4-chloro-2-butynyl ester\n(4-Chlor-but-2-in-yl)-N-(3-chlor-phenyl)-carbamat\nN-(3-Chloro phenyl)carbamate de 4-chloro 2-butynyle\n(4-Chloor-but-2-yn-yl)-N-(3-chloor-fenyl)-carbamaat\n(4-Cloro-but-2-in-il)-N-(3-cloro-fenil)-carbammato','4379291C87B5C666-FICuS-01-48','4379291C87B5C666-FICTS-01-27','4379291C87B5C666-uuuuu-01-F7','InChI=1S/C11H9Cl2NO2/c12-6-1-2-7-16-11(15)14-10-5-3-4-9(13)8-10/h3-5,8H,6-7H2,(H,14,15)','InChIKey=MCOQHIWZJUDQIC-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCC#CCCl',NULL),
	(25518,0,0,'29425-66-9','Consistent with Molecular Formula','C10H11BrClNO2',292.5594,NULL,'1B6E611CA0EF1C8F-FICuS-01-7E','1B6E611CA0EF1C8F-FICTS-01-5D','1B6E611CA0EF1C8F-uuuuu-01-2D','InChI=1S/C10H11BrClNO2/c11-6-1-7-15-10(14)13-9-4-2-8(12)3-5-9/h2-5H,1,6-7H2,(H,13,14)','InChIKey=LMVQGWCTLIEECV-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)OCCCBr',NULL),
	(25519,0,0,'13105-54-9','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'892D628FE6178AE6-FICuS-01-6B','892D628FE6178AE6-FICTS-01-4A','892D628FE6178AE6-uuuuu-01-1A','InChI=1S/C7H15NO3/c1-2-3-4-8-7(10)11-6-5-9/h9H,2-6H2,1H3,(H,8,10)','InChIKey=CNTRRBGETIJCNM-UHFFFAOYSA-N','CCCCNC(=O)OCCO',NULL),
	(25520,0,0,NULL,'Consistent with Molecular Formula','C10H11BrClNO2',292.5594,NULL,'BAD07DCCFCD2B5E2-FICuS-01-AC','BAD07DCCFCD2B5E2-FICTS-01-8B','BAD07DCCFCD2B5E2-uuuuu-01-5B','InChI=1S/C10H11BrClNO2/c11-8-2-4-9(5-3-8)13-10(14)15-7-1-6-12/h2-5H,1,6-7H2,(H,13,14)','InChIKey=RHJJYQPUMVRUNB-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)OCCCCl',NULL),
	(25521,0,0,'25203-38-7','Consistent with Molecular Formula','C9H9Br2NO2',322.9836,NULL,'D46647C4CE3C4998-FICuS-01-69','D46647C4CE3C4998-FICTS-01-48','D46647C4CE3C4998-uuuuu-01-18','InChI=1S/C9H9Br2NO2/c10-5-6-14-9(13)12-8-3-1-7(11)2-4-8/h1-4H,5-6H2,(H,12,13)','InChIKey=RLFZRUVSFFEOGK-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)OCCBr',NULL),
	(25522,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl4NO2',351.0158,NULL,'0BA06600E485FB66-FICuS-01-50','0BA06600E485FB66-FICTS-01-2F','0BA06600E485FB66-uuuuu-01-FF','InChI=1S/C13H7Cl4NO2/c14-8-6-9(15)12(11(17)10(8)16)20-13(19)18-7-4-2-1-3-5-7/h1-6H,(H,18,19)','InChIKey=GKGKPDNYJJGJJA-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1c(Cl)cc(Cl)c(Cl)c1Cl',NULL),
	(25523,0,0,'4835-22-7','Consistent with Molecular Formula','C11H9Cl2NO2',258.1036,NULL,'E4D884A3D1D73516-FICuS-01-5B','E4D884A3D1D73516-FICTS-01-3A','E4D884A3D1D73516-uuuuu-01-0A','InChI=1S/C11H9Cl2NO2/c12-7-3-4-8-16-11(15)14-10-6-2-1-5-9(10)13/h1-2,5-6H,7-8H2,(H,14,15)','InChIKey=CWLSXRCMKKULGM-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)OCC#CCCl',NULL),
	(25524,0,0,'4835-23-8','Consistent with Molecular Formula','C11H9Cl2NO2',258.1036,NULL,'10BB53F6AF913F8B-FICuS-01-74','10BB53F6AF913F8B-FICTS-01-53','10BB53F6AF913F8B-uuuuu-01-23','InChI=1S/C11H9Cl2NO2/c12-7-1-2-8-16-11(15)14-10-5-3-9(13)4-6-10/h3-6H,7-8H2,(H,14,15)','InChIKey=QBEXUBXQPHUBEC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)OCC#CCCl',NULL),
	(25525,0,0,'14580-01-9','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'0AFC137DA28B3071-FICuS-01-58','0AFC137DA28B3071-FICTS-01-37','0AFC137DA28B3071-uuuuu-01-07','InChI=1S/C10H12N2O3/c13-9(6-7-10(14)15)12-11-8-4-2-1-3-5-8/h1-5,11H,6-7H2,(H,12,13)(H,14,15)','InChIKey=MKYYUGVTLSBAPZ-UHFFFAOYSA-N','O=C(O)CCC(=O)NNc1ccccc1',NULL),
	(25526,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'C5650DBB5A02EB8D-FICuS-01-7D','C5650DBB5A02EB8D-FICTS-01-5C','C5650DBB5A02EB8D-uuuuu-01-2C','InChI=1S/C10H12N2O4/c1-2-16-10(15)12-11-8-6-4-3-5-7(8)9(13)14/h3-6,11H,2H2,1H3,(H,12,15)(H,13,14)','InChIKey=YVEJCMNDFOYDNO-UHFFFAOYSA-N','CCOC(=O)NNc1ccccc1C(=O)O',NULL),
	(25527,0,0,'4835-21-6','Consistent with Molecular Formula','C11H9ClN2O4',268.6561,NULL,'989A89A143315786-FICuS-01-3A','989A89A143315786-FICTS-01-19','989A89A143315786-uuuuu-01-E9','InChI=1S/C11H9ClN2O4/c12-6-1-2-7-18-11(15)13-9-4-3-5-10(8-9)14(16)17/h3-5,8H,6-7H2,(H,13,15)','InChIKey=OMSSGXSUXDPMMK-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)OCC#CCCl',NULL),
	(25528,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl3N2O2',283.5413,NULL,'5B9C1E8D7C3B1E99-FICuS-01-83','5B9C1E8D7C3B1E99-FICTS-01-62','5B9C1E8D7C3B1E99-uuuuu-01-32','InChI=1S/C9H9Cl3N2O2/c1-2-16-9(15)14-13-8-6(11)3-5(10)4-7(8)12/h3-4,13H,2H2,1H3,(H,14,15)','InChIKey=ZOFAUZCDQWOECR-UHFFFAOYSA-N','CCOC(=O)NNc1c(Cl)cc(Cl)cc1Cl',NULL),
	(25529,0,0,'6324-70-5','Consistent with Molecular Formula','C15H14Cl2N2O3',341.1932,NULL,'4663E1DC7029931C-FICuS-01-49','4663E1DC7029931C-FICTS-01-28','4663E1DC7029931C-uuuuu-01-F8','InChI=1S/C15H14Cl2N2O3/c16-11-6-7-14(13(17)10-11)21-8-9-22-15(20)19-18-12-4-2-1-3-5-12/h1-7,10,18H,8-9H2,(H,19,20)','InChIKey=BHGSQPHGHMBTSU-UHFFFAOYSA-N','O=C(NNc1ccccc1)OCCOc1ccc(Cl)cc1Cl',NULL),
	(25530,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O2',238.6731,NULL,'F629FD390FF6A17C-FICuS-01-82','F629FD390FF6A17C-FICTS-01-61','F629FD390FF6A17C-uuuuu-01-31','InChI=1S/C11H11ClN2O2/c12-8-4-5-9-16-11(15)14-13-10-6-2-1-3-7-10/h1-3,6-7,13H,8-9H2,(H,14,15)','InChIKey=ZMKZXBSLXSSREJ-UHFFFAOYSA-N','O=C(NNc1ccccc1)OCC#CCCl',NULL),
	(25531,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'AB89D8D72BB25BFC-FICuS-01-9A','AB89D8D72BB25BFC-FICTS-01-79','AB89D8D72BB25BFC-uuuuu-01-49','InChI=1S/C16H16N2O4/c1-2-21-15(19)13-10-6-7-11-14(13)22-16(20)18-17-12-8-4-3-5-9-12/h3-11,17H,2H2,1H3,(H,18,20)','InChIKey=WIQLDOABYYWJBA-UHFFFAOYSA-N','CCOC(=O)c1ccccc1OC(=O)NNc1ccccc1',NULL),
	(25532,0,0,'10047-90-2','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'70BBE2FECCA017CF-FICuS-01-9C','70BBE2FECCA017CF-FICTS-01-7B','70BBE2FECCA017CF-uuuuu-01-4B','InChI=1S/C5H11NO2/c1-4(2)8-5(7)6-3/h4H,1-3H3,(H,6,7)','InChIKey=ZLQUUMARLOVRLO-UHFFFAOYSA-N','CNC(=O)OC(C)C',NULL),
	(25533,0,0,'2594-20-9','Consistent with Molecular Formula','C6H13NO2',131.1742,'Isopropyl ethyl urethan\nEthyl isopropylcarbamate\nWLN: 2OVMY1&1\nCarbamic acid, (1-methylethyl)-, ethyl ester\nCarbamic acid, isopropyl-, ethyl ester','1975BD3B88EFD1F5-FICuS-01-83','1975BD3B88EFD1F5-FICTS-01-62','1975BD3B88EFD1F5-uuuuu-01-32','InChI=1S/C6H13NO2/c1-4-9-6(8)7-5(2)3/h5H,4H2,1-3H3,(H,7,8)','InChIKey=JGRPZAGOYKNIAC-UHFFFAOYSA-N','CCOC(=O)NC(C)C',NULL),
	(25534,7,0,'1852-58-0','Consistent with Molecular Formula','C19H27FO2',306.4195,NULL,'E562AB266EE4278D-FICuS-01-6D','E562AB266EE4278D-FICTS-01-4C','C8E2D5BA63D4A69C-uuuuu-01-38','InChI=1S/C19H27FO2/c1-18-7-5-11(21)9-15(18)16(20)10-12-13-3-4-17(22)19(13,2)8-6-14(12)18/h9,12-14,16-17,22H,3-8,10H2,1-2H3/t12-,13-,14-,16+,17-,18+,19-/m0/s1','InChIKey=GGQPTOITOZXLBE-ZVBLRVHNSA-N','CC12CCC(=O)C=C1C(F)CC1C2CCC2(C)C(O)CCC12','1'),
	(25535,6,0,'33585-96-5','Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'934970DD2F711A41-FICuS-01-46','934970DD2F711A41-FICTS-01-25','6C784A20B26F8EA2-uuuuu-01-15','InChI=1S/C19H26O2/c1-11-9-16-14(13-4-3-12(20)10-15(11)13)7-8-19(2)17(16)5-6-18(19)21/h10-11,13-14,16-17H,3-9H2,1-2H3/t11-,13+,14+,16+,17-,19-/m0/s1','InChIKey=XXHZEOGTFLSTGW-WXUQQFHTSA-N','CC1CC2C(CCC3(C)C(=O)CCC23)C2CCC(=O)C=C12','1'),
	(25536,0,0,'6324-71-6','Consistent with Molecular Formula','C6H7N5S2',213.2748,NULL,'EC3178E32FC7CBF4-FICuS-01-8B','E1AD89740CBE6351-FICTS-01-46','EC3178E32FC7CBF4-uuuuu-01-3A','InChI=1S/C6H7N5S2/c1-13-6-8-2-3(10-6)9-5(7)11-4(2)12/h1H3,(H4,7,8,9,10,11,12)','InChIKey=BWRFOQZDNNFNMK-UHFFFAOYSA-N','CSc1nc2[nH]c(N)nc(=S)c2[nH]1',NULL),
	(25537,0,0,'6324-72-7','Consistent with Molecular Formula','C5H5N5OS',183.1874,NULL,'D98125A820AEFBAF-FICuS-01-84','5048ECA43B065CC3-FICTS-01-3D','D98125A820AEFBAF-uuuuu-01-33','InChI=1S/C5H5N5OS/c6-4-8-2-1(3(11)10-4)7-5(12)9-2/h(H5,6,7,8,9,10,11,12)','InChIKey=JHEKNTQSGTVPAO-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]c(=S)[nH]c2[nH]1',NULL),
	(25538,0,0,'89322-50-9','Consistent with Molecular Formula','C5H5N5S2',199.248,'Purine-6,8-dithiol, 2-amino-\n1H-Purine-6,8-dithione, 2-amino-7,9-dihydro-','FCC5BFB598B6C8BC-FICuS-01-B0','A562CE75111A1CB5-FICTS-01-37','FCC5BFB598B6C8BC-uuuuu-01-5F','InChI=1S/C5H5N5S2/c6-4-8-2-1(3(11)10-4)7-5(12)9-2/h(H5,6,7,8,9,10,11,12)','InChIKey=WHIBNUXJPKBLNY-UHFFFAOYSA-N','Nc1nc(=S)c2[nH]c(=S)[nH]c2[nH]1',NULL),
	(25539,0,0,'10179-95-0','Consistent with Molecular Formula','C7H8N4S2',212.287,NULL,'F57DF6F27571FB76-FICuS-01-7A','F57DF6F27571FB76-FICTS-01-59','F57DF6F27571FB76-uuuuu-01-29','InChI=1S/C7H8N4S2/c1-12-6-8-3-4-5(10-6)11-7(9-4)13-2/h3H,1-2H3,(H,8,9,10,11)','InChIKey=SLWGPMQRESBAGB-UHFFFAOYSA-N','CSc1ncc2[nH]c(SC)nc2n1',NULL),
	(25540,0,0,'1201-58-7','Consistent with Molecular Formula','C7H8N4S2',212.287,NULL,'811B7753EFD09ABD-FICuS-01-78','3BD83641C47AE284-FICTS-01-37','811B7753EFD09ABD-uuuuu-01-27','InChI=1S/C7H8N4S2/c1-12-6-4-5(9-3-8-4)10-7(11-6)13-2/h3H,1-2H3,(H,8,9,10,11)','InChIKey=QLBHIPFBFNPVKW-UHFFFAOYSA-N','CSc1nc(SC)c2[nH]cnc2n1',NULL),
	(25541,0,0,'6703-93-1','Consistent with Molecular Formula','C5H4N4OS2',200.2328,NULL,'AC2AEBF47FEC1E0C-FICuS-01-AD','6D3EAF80BD23C5DE-FICTS-01-73','AC2AEBF47FEC1E0C-uuuuu-01-5C','InChI=1S/C5H4N4OS2/c10-4-6-1-2(7-4)8-5(12)9-3(1)11/h(H4,6,7,8,9,10,11,12)','InChIKey=SOQYJXVHBQVRDB-UHFFFAOYSA-N','O=c1[nH]c2[nH]c(=S)[nH]c(=S)c2[nH]1',NULL),
	(25542,0,0,'7390-60-5','Consistent with Molecular Formula','C5H4N4S2',184.2334,'Purine-2,8-dithiol','8216E47C99A2BBC3-FICuS-01-6A','4E6948143A793F40-FICTS-01-20','8216E47C99A2BBC3-uuuuu-01-19','InChI=1S/C5H4N4S2/c10-4-6-1-2-3(8-4)9-5(11)7-2/h1H,(H3,6,7,8,9,10,11)','InChIKey=GBAZMCPSNXEWPF-UHFFFAOYSA-N','S=c1ncc2[nH]c(=S)[nH]c2[nH]1',NULL),
	(25543,0,0,NULL,'Consistent with Molecular Formula','C6H6N4OS2',214.2596,NULL,'E9F5E2FC6F55C6B7-FICuS-01-98','B2CD6E6ED74004C8-FICTS-01-55','E9F5E2FC6F55C6B7-uuuuu-01-47','InChI=1S/C6H6N4OS2/c1-13-6-9-3-2(4(12)10-6)7-5(11)8-3/h1H3,(H3,7,8,9,10,11,12)','InChIKey=LRWXUPIRIFLZRJ-UHFFFAOYSA-N','CSc1nc(=S)c2[nH]c(=O)[nH]c2[nH]1',NULL),
	(25544,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5O2S',337.7831,NULL,'FE673DF437D279ED-FICuS-01-89','FE673DF437D279ED-FICTS-01-68','FE673DF437D279ED-uuuuu-01-38','InChI=1S/C13H12ClN5O2S/c1-22(20,21)13-18-11(10-12(19-13)17-7-16-10)15-6-8-2-4-9(14)5-3-8/h2-5,7H,6H2,1H3,(H2,15,16,17,18,19)','InChIKey=JRWJZBXKNAWLGZ-UHFFFAOYSA-N','CS(=O)(=O)c1nc(NCc2ccc(Cl)cc2)c2[nH]cnc2n1',NULL),
	(25545,0,0,'376-90-9','Consistent with Molecular Formula','C5H6F6O2',212.0916,'Hexafluoroamylene glycol\n2,2,3,3,4,4-Hexafluoropentanediol\n2,2,3,3,4,4-Hexafluoro-1,5-pentanediol\n1,5-Pentanediol, 2,2,3,3,4,4-hexafluoro-\n1,5-Pentanediol, 2,2,3,3,4,4-hexafluoro-','A93B2A8182DEB548-FICuS-01-68','A93B2A8182DEB548-FICTS-01-47','A93B2A8182DEB548-uuuuu-01-17','InChI=1S/C5H6F6O2/c6-3(7,1-12)5(10,11)4(8,9)2-13/h12-13H,1-2H2','InChIKey=IELVMUPSWDZWSD-UHFFFAOYSA-N','OCC(F)(F)C(F)(F)C(F)(F)CO',NULL),
	(25546,0,0,'6324-73-8','Consistent with Molecular Formula','C10H24N2O2',204.3118,NULL,'5F0319C7BB5CF09E-FICuS-01-79','5F0319C7BB5CF09E-FICTS-01-58','5F0319C7BB5CF09E-uuuuu-01-28','InChI=1S/C10H24N2O2/c11-5-3-1-2-4-6-12(7-9-13)8-10-14/h13-14H,1-11H2','InChIKey=HLOWSRILNXDHOJ-UHFFFAOYSA-N','NCCCCCCN(CCO)CCO',NULL),
	(25547,0,0,NULL,'Consistent with Molecular Formula','C17H24ClN3O4',369.8473,NULL,'A23522D6A386B66E-FICuS-01-55','A23522D6A386B66E-FICTS-01-34','A2C985339C0B6F20-uuuuu-01-04','InChI=1S/C17H23N3O4.ClH/c1-24-14-11-13-3-2-5-18-17(13)15(12-14)19-16(23)4-6-20(7-9-21)8-10-22;/h2-3,5,11-12,21-22H,4,6-10H2,1H3,(H,19,23);1H','InChIKey=MWWNVTSWORVWTC-UHFFFAOYSA-N','COc1cc(NC(=O)CCN(CCO)CCO)c2ncccc2c1.Cl',NULL),
	(25548,1,0,NULL,'Consistent with Molecular Formula','C18H19NO3S',329.413,NULL,'2536C0BF30D61F7B-FICuS-01-5F','2536C0BF30D61F7B-FICTS-01-3E','2536C0BF30D61F7B-uuuuu-01-0E','InChI=1S/C18H19NO3S/c1-15(22-23(2,20)21)13-18(14-19,16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-12,15H,13H2,1-2H3','InChIKey=AOLCRWRFPJKYJX-UHFFFAOYSA-N','CC(CC(C#N)(c1ccccc1)c1ccccc1)OS(C)(=O)=O','1'),
	(25549,0,0,'1525-17-3','Consistent with Molecular Formula','C17H13F2N5O2',357.3188,NULL,'249F15E8F80F6035-FICuS-01-51','249F15E8F80F6035-FICTS-01-30','249F15E8F80F6035-uuuuu-01-00','InChI=1S/C17H13F2N5O2/c1-10-15(24(25)26)16(21-13-6-2-11(18)3-7-13)23-17(20-10)22-14-8-4-12(19)5-9-14/h2-9H,1H3,(H2,20,21,22,23)','InChIKey=YTMQTNNYLMRBJN-UHFFFAOYSA-N','Cc1nc(Nc2ccc(F)cc2)nc(Nc2ccc(F)cc2)c1[N+](=O)[O-]',NULL),
	(25550,0,0,'841-80-5','Consistent with Molecular Formula','C11H8ClFN4O2',282.6612,NULL,'CC8AD0510C6B20AA-FICuS-01-6F','CC8AD0510C6B20AA-FICTS-01-4E','CC8AD0510C6B20AA-uuuuu-01-1E','InChI=1S/C11H8ClFN4O2/c1-6-9(17(18)19)10(16-11(12)14-6)15-8-4-2-7(13)3-5-8/h2-5H,1H3,(H,14,15,16)','InChIKey=NRWPVMYEYDWRIM-UHFFFAOYSA-N','Cc1nc(Cl)nc(Nc2ccc(F)cc2)c1[N+](=O)[O-]',NULL),
	(25551,4,0,NULL,'Consistent with Molecular Formula','C12H20O6S2',324.4064,NULL,'95280711A9E76247-FICuS-01-31','95280711A9E76247-FICTS-01-10','EE0CDC7750FCC29C-uuuuu-01-47','InChI=1S/C12H20O6S2/c1-12(8-18-20(3,15)16)10-5-4-9(6-10)11(12)7-17-19(2,13)14/h4-5,9-11H,6-8H2,1-3H3/t9?,10?,11-,12+/m1/s1','InChIKey=BUVFTLDTIAKEFS-HCWSGVFWSA-N','CC1(COS(C)(=O)=O)C2C=CC(C2)C1COS(C)(=O)=O','1'),
	(25552,4,0,'14493-06-2','Consistent with Molecular Formula','C10H10N2',158.2024,'TRANS-BICYCLO[2.2.2]OCT-5-ENE-2,3-DICARBONITRILE\nBicyclo[2.2.2]oct-5-ene-2,3-dicarbonitrile (8CI), trans-\nBicyclo[2.2.2]oct-5-ene-2,3-dicarbonitrile (9CI), (1.alpha.,2.alpha.,3.beta.,4.alpha.)-','F803379C4BF18C93-FICuS-01-62','F803379C4BF18C93-FICTS-01-41','BFE859577209DE71-uuuuu-01-18','InChI=1S/C10H10N2/c11-5-9-7-1-2-8(4-3-7)10(9)6-12/h1-2,7-10H,3-4H2/t7?,8?,9-,10-/m1/s1','InChIKey=XNFWRFPWBZBKIW-YDYPAMBWSA-N','N#CC1C2C=CC(CC2)C1C#N','1'),
	(25553,0,0,'5433-09-0','Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'3737F4E118663537-FICuS-01-32','3737F4E118663537-FICTS-01-11','3737F4E118663537-uuuuu-01-E1','InChI=1S/C17H17NO3/c19-16(14-8-3-1-4-9-14)18-12-7-13-21-17(20)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2,(H,18,19)','InChIKey=OBQHMFRYUQDAAI-UHFFFAOYSA-N','O=C(NCCCOC(=O)c1ccccc1)c1ccccc1',NULL),
	(25554,0,0,'5433-10-3','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'F2C72F801A50530B-FICuS-01-4A','F2C72F801A50530B-FICTS-01-29','F2C72F801A50530B-uuuuu-01-F9','InChI=1S/C11H15NO2/c1-14-11-5-3-10(4-6-11)9-12-7-2-8-13/h3-6,9,13H,2,7-8H2,1H3/b12-9+','InChIKey=LUMGWGPAMVKWGR-FMIVXFBMSA-N','COc1ccc(/C=N/CCCO)cc1',NULL),
	(25555,1,0,NULL,'Consistent with Molecular Formula','C17H21NO',255.359,NULL,'3DD886F474D9948B-FICuS-01-71','3DD886F474D9948B-FICTS-01-50','3DD886F474D9948B-uuuuu-01-20','InChI=1S/C17H21NO/c1-17(2,13-19)16(14-9-5-3-6-10-14)18-15-11-7-4-8-12-15/h3-12,16,18-19H,13H2,1-2H3','InChIKey=RDZCXBGMCGVGPX-UHFFFAOYSA-N','CC(C)(CO)C(Nc1ccccc1)c1ccccc1','1'),
	(25556,0,0,'13595-45-4','Consistent with Molecular Formula','C4H9NO2S',135.1806,'Azetidine, 1-(methylsulfonyl)-','B5C3F63596FB659C-FICuS-01-76','B5C3F63596FB659C-FICTS-01-55','B5C3F63596FB659C-uuuuu-01-25','InChI=1S/C4H9NO2S/c1-8(6,7)5-3-2-4-5/h2-4H2,1H3','InChIKey=RNCROYMBTHIPDN-UHFFFAOYSA-N','CS(=O)(=O)N1CCC1',NULL),
	(25557,0,0,'5433-11-4','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'EF54445CCF8885A4-FICuS-01-76','EF54445CCF8885A4-FICTS-01-55','EF54445CCF8885A4-uuuuu-01-25','InChI=1S/C10H13NO/c12-8-4-7-11-9-10-5-2-1-3-6-10/h1-3,5-6,9,12H,4,7-8H2/b11-9+','InChIKey=WNHJLSFOWGPFFC-PKNBQFBNSA-N','OCCC/N=C/c1ccccc1',NULL),
	(25558,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'96B491AE4B10546E-FICuS-01-57','96B491AE4B10546E-FICTS-01-36','96B491AE4B10546E-uuuuu-01-06','InChI=1S/C13H14N2O3/c1-18-10-7-9-3-2-5-15-13(9)11(8-10)14-6-4-12(16)17/h2-3,5,7-8,14H,4,6H2,1H3,(H,16,17)','InChIKey=OOAVDHSWYXYUIT-UHFFFAOYSA-N','COc1cc(NCCC(=O)O)c2ncccc2c1',NULL),
	(25559,0,0,'5433-12-5','Consistent with Molecular Formula','C11H21BrN4S2',353.3377,NULL,'2C9288522B351C7B-FICuS-01-47','2C9288522B351C7B-FICTS-01-26','C3565674DAA6B5C6-uuuuu-01-19','InChI=1S/C11H20N4S2.BrH/c1(2-8-16-10-12-4-5-13-10)3-9-17-11-14-6-7-15-11;/h1-9H2,(H,12,13)(H,14,15);1H','InChIKey=FPFVCMVEYMMMOO-UHFFFAOYSA-N','Br.C(CCSC1=NCCN1)CCSC1=NCCN1',NULL),
	(25560,0,0,'6334-60-7','Consistent with Molecular Formula','C12H23BrN4S2',367.3645,NULL,'3BF414D79286EC45-FICuS-01-60','3BF414D79286EC45-FICTS-01-3F','D430CAF1631545F8-uuuuu-01-02','InChI=1S/C12H22N4S2.BrH/c1(3-9-17-11-13-5-6-14-11)2-4-10-18-12-15-7-8-16-12;/h1-10H2,(H,13,14)(H,15,16);1H','InChIKey=XIDKBLUSTKMIMO-UHFFFAOYSA-N','Br.C(CCCSC1=NCCN1)CCSC1=NCCN1',NULL),
	(25561,0,0,'7356-12-9','Consistent with Molecular Formula','C16H31BrN4S2',423.4717,NULL,'050FAF9F3A7FE360-FICuS-01-77','050FAF9F3A7FE360-FICTS-01-56','EACB71B9CBEC4ADD-uuuuu-01-6E','InChI=1S/C16H30N4S2.BrH/c1(3-5-7-13-21-15-17-9-10-18-15)2-4-6-8-14-22-16-19-11-12-20-16;/h1-14H2,(H,17,18)(H,19,20);1H','InChIKey=WWDIMIQFWCSOFM-UHFFFAOYSA-N','Br.C(CCCCCSC1=NCCN1)CCCCSC1=NCCN1',NULL),
	(25562,0,0,'5433-13-6','Consistent with Molecular Formula','C11H25BrN4S2',357.3693,NULL,'609A04256DF5A277-FICuS-01-48','609A04256DF5A277-FICTS-01-27','8F5EDA039C660BCA-uuuuu-01-34','InChI=1S/C11H24N4S2.BrH/c12-10(13)16-8-6-4-2-1-3-5-7-9-17-11(14)15;/h1-9H2,(H3,12,13)(H3,14,15);1H','InChIKey=MROZSXBXJWKTDZ-UHFFFAOYSA-N','Br.N=C(N)SCCCCCCCCCSC(=N)N',NULL),
	(25563,0,0,'63498-30-6','Consistent with Molecular Formula','C12H27BrN4S2',371.3961,NULL,'135E66E0002D1B85-FICuS-01-3C','135E66E0002D1B85-FICTS-01-1B','FC9AB8C6F1BEB238-uuuuu-01-49','InChI=1S/C12H26N4S2.BrH/c13-11(14)17-9-7-5-3-1-2-4-6-8-10-18-12(15)16;/h1-10H2,(H3,13,14)(H3,15,16);1H','InChIKey=SKDQCHGEQMDHML-UHFFFAOYSA-N','Br.N=C(N)SCCCCCCCCCCSC(=N)N',NULL),
	(25564,0,0,'68-76-8','Consistent with Molecular Formula','C12H13N3O2',231.2536,'TEIB\nA 163\nBAY-3231\nTreninon\nTrenimon\nPrenimon\nBAY 3231\nRiker 601\nOncoredox\nOncovedex\nNSC-29215\nTriaziquon\nBayer 3231\n10257 R.P.\nTriaziquone\nTriaziquinone\nTrisethyleneiminoquinone\nTriethyleniminobenzoquinone\nTriethyleneiminobenzoquinone\nTriethyleneaminobenzoquinone\nTris(aziridinyl)-p-benzoquinone\nTris(ethyleneimino)benzoquinone\nTris(1-aziridinyl)-p-benzoquinone\np-Benzoquinone, tris(1-aziridinyl)-\n2,3,5-Ethylenimine-1,4-benzoquinone\n2,3,5-Tris(ethylenimino)benzoquinone\n2,3,5-Triethyleneimino-p-benzoquinone\n2,3,5-Tris(ethyleneimino)benzoquinone\n2,3,5-Tris(aziridino)-1,4-benzoquinone\n2,3,5-Tri(1-aziridinyl)-p-benzoquinone\n2,3,5-Tris(1-aziridino)-p-benzoquinone\n2,3,5-Triethyleneimino-1,4-benzoquinone\n2,3,5-Tris(ethylenimino)-p-benzoquinone\n2,3,5-Tris(aziridinyl)-1,4-benzoquinone\n2,3,5-Tris(ethylenimino)-1,4-benzoquinone\n2,3,5-Tris(1-aziridinyl)-2,5-cyclohexadiene-1,4-dione\n1,1\',1\'\'-(3,6-Dioxo-1,4-cyclohexadiene-1,2,4-triyl)trisaziridine\nAziridine, 1,1\',1\'\'-(3,6-dioxo-1,4-cyclohexadiene-1,2,4-triyl)tris-\nWLN: L6V DVJ B- AT3NTJ& C- AT3NTJ& E- AT3NTJ\n2,5-Cyclohexadiene-1,4-dione, 2,3,5-tris(1-aziridinyl)-\np-Benzoquinone, 2,3,5-tris(1-aziridinyl)-\nTriazichon\nTrisaethyleniminobenzochinon','40043915575C51C2-FICuS-01-20','40043915575C51C2-FICTS-01-FF','40043915575C51C2-uuuuu-01-CF','InChI=1S/C12H13N3O2/c16-9-7-8(13-1-2-13)12(17)11(15-5-6-15)10(9)14-3-4-14/h7H,1-6H2','InChIKey=PXSOHRWMIRDKMP-UHFFFAOYSA-N','O=C1C=C(N2CC2)C(=O)C(N2CC2)=C1N1CC1',NULL),
	(25565,1,0,NULL,'Consistent with Molecular Formula','C15H27IN4',390.3096,NULL,'349B869345C6F42D-FICuS-01-55','349B869345C6F42D-FICTS-01-34','2EC37371EBB16B9D-uuuuu-01-24','InChI=1S/C15H26N4.HI/c1-3-19(4-2)11-10-14(12-18-15(16)17)13-8-6-5-7-9-13;/h5-9,14H,3-4,10-12H2,1-2H3,(H4,16,17,18);1H','InChIKey=MBDXLJBKXISZGC-UHFFFAOYSA-N','CCN(CC)CCC(CNC(=N)N)c1ccccc1.I','1'),
	(25566,1,0,NULL,'Consistent with Molecular Formula','C15H26ClIN4',424.7547,NULL,'F4AA0E2A2598AA45-FICuS-01-6E','F4AA0E2A2598AA45-FICTS-01-4D','EEF2FBC88BEF35F5-uuuuu-01-63','InChI=1S/C15H25ClN4.HI/c1-3-20(4-2)10-9-13(11-19-15(17)18)12-5-7-14(16)8-6-12;/h5-8,13H,3-4,9-11H2,1-2H3,(H4,17,18,19);1H','InChIKey=DVTRIKILACFARW-UHFFFAOYSA-N','CCN(CC)CCC(CNC(=N)N)c1ccc(Cl)cc1.I','1'),
	(25567,0,0,'3867-74-1','Consistent with Molecular Formula','C5H15?N3O4S',213.2512,NULL,'D04E728E377C99EC-FICuS-01-78','D04E728E377C99EC-FICTS-01-57','D04E728E377C99EC-uuuuu-01-27','InChI=1S/C5H13N3.H2O4S/c1-2-3-4-8-5(6)7;1-5(2,3)4/h2-4H2,1H3,(H4,6,7,8);(H2,1,2,3,4)','InChIKey=QHYGFUYNHIWHLC-UHFFFAOYSA-N','*.CCCCNC(=N)N.O=S(=O)(O)O',NULL),
	(25568,0,0,'1876-16-0','Consistent with Molecular Formula','C3H11?N3O5S',201.197,NULL,'98D25BCCF11BA7FE-FICuS-01-98','98D25BCCF11BA7FE-FICTS-01-77','98D25BCCF11BA7FE-uuuuu-01-47','InChI=1S/C3H9N3O.H2O4S/c4-3(5)6-1-2-7;1-5(2,3)4/h7H,1-2H2,(H4,4,5,6);(H2,1,2,3,4)','InChIKey=JXXQSFUWEIFWJY-UHFFFAOYSA-N','*.N=C(N)NCCO.O=S(=O)(O)O',NULL),
	(25569,0,0,'54642-82-9','Consistent with Molecular Formula','C4H11?N3O4S',197.2086,NULL,'200CB26971C9C1FF-FICuS-01-63','200CB26971C9C1FF-FICTS-01-42','200CB26971C9C1FF-uuuuu-01-12','InChI=1S/C4H9N3.H2O4S/c1-2-3-7-4(5)6;1-5(2,3)4/h2H,1,3H2,(H4,5,6,7);(H2,1,2,3,4)','InChIKey=DBCXQYSTRDCROV-UHFFFAOYSA-N','*.C=CCNC(=N)N.O=S(=O)(O)O',NULL),
	(25570,0,0,'2551-72-6','Consistent with Molecular Formula','C9H15?3N3O4S',261.2952,NULL,'76B818FEE76A305C-FICuS-01-70','76B818FEE76A305C-FICTS-01-4F','76B818FEE76A305C-uuuuu-01-1F','InChI=1S/C9H13N3.H2O4S/c10-9(11)12-7-6-8-4-2-1-3-5-8;1-5(2,3)4/h1-5H,6-7H2,(H4,10,11,12);(H2,1,2,3,4)','InChIKey=DITIPOXEWUGULB-UHFFFAOYSA-N','*.*.*.N=C(N)NCCc1ccccc1.O=S(=O)(O)O',NULL),
	(25571,1,0,NULL,'Consistent with Molecular Formula','C15H25Cl2IN4',459.1998,NULL,'6F4DFCC60D372215-FICuS-01-65','6F4DFCC60D372215-FICTS-01-44','75150924A340BDA5-uuuuu-01-EB','InChI=1S/C15H24Cl2N4.HI/c1-3-21(4-2)8-7-12(10-20-15(18)19)11-5-6-13(16)14(17)9-11;/h5-6,9,12H,3-4,7-8,10H2,1-2H3,(H4,18,19,20);1H','InChIKey=JQTDCQDZBGMRIB-UHFFFAOYSA-N','CCN(CC)CCC(CNC(=N)N)c1ccc(Cl)c(Cl)c1.I','1'),
	(25572,0,0,'2551-64-6','Consistent with Molecular Formula','C9H15?3N3O4S',261.2952,NULL,'81FCA9D5BFAA4173-FICuS-01-85','81FCA9D5BFAA4173-FICTS-01-64','81FCA9D5BFAA4173-uuuuu-01-34','InChI=1S/C9H13N3.H2O4S/c1-12(9(10)11)7-8-5-3-2-4-6-8;1-5(2,3)4/h2-6H,7H2,1H3,(H3,10,11);(H2,1,2,3,4)','InChIKey=BKCVLPWSYPCBKD-UHFFFAOYSA-N','*.*.*.CN(Cc1ccccc1)C(=N)N.O=S(=O)(O)O',NULL),
	(25573,0,0,'4708-67-2','Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'A9D5535A5B152502-FICuS-01-3E','5DC68BEF13940F6F-FICTS-01-60','A9D5535A5B152502-uuuuu-01-ED','InChI=1S/C6H8N2O2S/c9-5(10)2-1-4-3-7-6(11)8-4/h3H,1-2H2,(H,9,10)(H2,7,8,11)','InChIKey=GJJYHCODZSYWKO-UHFFFAOYSA-N','O=C(O)CCc1c[nH]c(=S)[nH]1',NULL),
	(25574,0,1,'5433-14-7','Consistent with Molecular Formula','C14H18N2O7',326.3054,NULL,'5EBC04EB425F8D3B-FICuS-01-83','9E70F1B47407077B-FICTS-01-2A','5EBC04EB425F8D3B-uuuuu-01-32','InChI=1S/C14H18N2O7/c1-4-23-13(18)11-8(5-6-10(17)21-2)12(14(19)22-3)16-9(11)7-15-20/h7,16,20H,4-6H2,1-3H3/b15-7+','InChIKey=OTZSQRRVRKNKIZ-VIZOYTHASA-N','CCOC(=O)c1c(/C=N/O)[nH]c(C(=O)OC)c1CCC(=O)OC','1'),
	(25575,0,0,NULL,'Consistent with Molecular Formula','C14H19NO6',297.3072,NULL,'723F5F8745D7446F-FICuS-01-5B','723F5F8745D7446F-FICTS-01-3A','723F5F8745D7446F-uuuuu-01-0A','InChI=1S/C14H19NO6/c1-5-10(16)21-13-8(2)15-12(14(18)20-4)9(13)6-7-11(17)19-3/h15H,5-7H2,1-4H3','InChIKey=CNWIANTUIJULGF-UHFFFAOYSA-N','CCC(=O)Oc1c(C)[nH]c(C(=O)OC)c1CCC(=O)OC',NULL),
	(25576,2,0,'89713-84-8','Consistent with Molecular Formula','C3H6O2S2',138.1992,NULL,'AACAFA694A8AC501-FICuS-01-8A','AACAFA694A8AC501-FICTS-01-69','AACAFA694A8AC501-uuuuu-01-39','InChI=1S/C3H6O2S2/c1-3-2-6-7(4)5-3/h3H,2H2,1H3','InChIKey=LENXNZATUKOURH-UHFFFAOYSA-N','CC1CSS(=O)O1','1'),
	(25577,0,0,'2179-57-9','Consistent with Molecular Formula','C6H10S2',146.265,'Allyl disulfide\nDiallyl disulfide\nDIALLYL DISULFIDE\nDiallyl disulphide\nDisulfide, di-2-propenyl','7182140403819670-FICuS-01-04','7182140403819670-FICTS-01-E3','7182140403819670-uuuuu-01-B3','InChI=1S/C6H10S2/c1-3-5-7-8-6-4-2/h3-4H,1-2,5-6H2','InChIKey=PFRGXCVKLLPLIP-UHFFFAOYSA-N','C=CCSSCC=C',NULL),
	(25578,0,0,'6334-61-8','Consistent with Molecular Formula','C8H14Cl2N2O4',273.1156,NULL,'5D2AB296C0FF1A2C-FICuS-01-7C','5D2AB296C0FF1A2C-FICTS-01-5B','5D2AB296C0FF1A2C-uuuuu-01-2B','InChI=1S/C8H14Cl2N2O4/c9-1-3-11-7(13)15-5-6-16-8(14)12-4-2-10/h1-6H2,(H,11,13)(H,12,14)','InChIKey=KZYQKQHHINQVSR-UHFFFAOYSA-N','O=C(NCCCl)OCCOC(=O)NCCCl',NULL),
	(25579,1,1,'34783-94-3','Consistent with Molecular Formula','C21H42O3',342.561,'SELACHYL ALCOHOL','D021372BA108B119-FICuS-01-33','D021372BA108B119-FICTS-01-12','D021372BA108B119-uuuuu-01-E2','InChI=1S/C21H42O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24-20-21(23)19-22/h9-10,21-23H,2-8,11-20H2,1H3','InChIKey=NRWMBHYHFFGEEC-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCOCC(O)CO','1'),
	(25580,0,0,'14628-46-7','Consistent with Molecular Formula','C5H6N2O3',142.114,NULL,'9D257B222096BD36-FICuS-01-48','9D257B222096BD36-FICTS-01-27','9D257B222096BD36-uuuuu-01-F7','InChI=1S/C5H6N2O3/c8-3-7-5(10)2-1-4(9)6-7/h1-2,8H,3H2,(H,6,9)','InChIKey=VICDFJLHZGCTDV-UHFFFAOYSA-N','O=c1ccc(=O)n(CO)[nH]1',NULL),
	(25581,0,0,'3281-99-0','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'CE07F52D32FF9D14-FICuS-01-7A','CE07F52D32FF9D14-FICTS-01-59','CE07F52D32FF9D14-uuuuu-01-29','InChI=1S/C14H19NO2/c1-15-14(16)17-13-10-6-5-9-12(13)11-7-3-2-4-8-11/h5-6,9-11H,2-4,7-8H2,1H3,(H,15,16)','InChIKey=XQOBJYVRDRARHV-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1C1CCCCC1',NULL),
	(25582,0,0,'92310-69-5','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'40B4CD0461F6EED9-FICuS-01-76','40B4CD0461F6EED9-FICTS-01-55','40B4CD0461F6EED9-uuuuu-01-25','InChI=1S/C12H17NO2/c1-9(2)10-5-7-11(8-6-10)15-12(14)13(3)4/h5-9H,1-4H3','InChIKey=IDOUOCYLUZSECY-UHFFFAOYSA-N','CC(C)c1ccc(OC(=O)N(C)C)cc1',NULL),
	(25583,1,0,NULL,'Consistent with Molecular Formula','C11H21?NO5',247.2906,NULL,'FFB50DC074665EB6-FICuS-01-7A','FFB50DC074665EB6-FICTS-01-59','FFB50DC074665EB6-uuuuu-01-29','InChI=1S/C11H21NO5/c1-4-16-10(14)8-9(11(15)17-5-2)12(3)6-7-13/h9,13H,4-8H2,1-3H3','InChIKey=XTLBQKBOOGNQTI-UHFFFAOYSA-N','*.CCOC(=O)CC(C(=O)OCC)N(C)CCO','1'),
	(25584,0,0,'532-55-8','Consistent with Molecular Formula','C8H5NOS',163.1936,'Benzoylthiocarbimide\nBenzoylisothiocyanate\nBenzoic acid, anhydride with HNCS\nBenzoyl isothiocyanate\nBenzoic acid, anhydride with isothiocyanic acid','9B798C0DB35EAD0B-FICuS-01-87','9B798C0DB35EAD0B-FICTS-01-66','9B798C0DB35EAD0B-uuuuu-01-36','InChI=1S/C8H5NOS/c10-8(9-6-11)7-4-2-1-3-5-7/h1-5H','InChIKey=CPEKAXYCDKETEN-UHFFFAOYSA-N','O=C(N=C=S)c1ccccc1',NULL),
	(25585,0,0,'16794-67-5','Consistent with Molecular Formula','C8H4ClNOS',197.6387,NULL,'CAA2E9B0FE40C804-FICuS-01-7C','CAA2E9B0FE40C804-FICTS-01-5B','CAA2E9B0FE40C804-uuuuu-01-2B','InChI=1S/C8H4ClNOS/c9-7-3-1-6(2-4-7)8(11)10-5-12/h1-4H','InChIKey=OTZBZZNWOAIAEN-UHFFFAOYSA-N','O=C(N=C=S)c1ccc(Cl)cc1',NULL),
	(25586,3,0,'7252-33-7','Consistent with Molecular Formula','C20H27NO',297.4394,NULL,'3604C1DD746C3049-FICuS-01-44','3604C1DD746C3049-FICTS-01-23','3604C1DD746C3049-uuuuu-01-F3','InChI=1S/C20H27NO/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(17,3)10-5-11-20(18,4)21-13-22/h6,8,12,14,18H,5,7,9-11H2,1-4H3','InChIKey=YGZDEUBQXBJOEB-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(N=C=O)CCCC21C','1'),
	(25587,0,0,NULL,'Consistent with Molecular Formula','C19H22N3O2PS2',419.4955,NULL,'C5F485251A9FE935-FICuS-01-64','C5F485251A9FE935-FICTS-01-43','C5F485251A9FE935-uuuuu-01-13','InChI=1S/C19H22N3O2PS2/c1-3-23-25(26,24-4-2)27-15-22-19(17-13-9-6-10-14-17)20-18(21-22)16-11-7-5-8-12-16/h5-14H,3-4,15H2,1-2H3','InChIKey=ULIBGFHAZNEVPG-UHFFFAOYSA-N','CCOP(=S)(OCC)SCn1nc(-c2ccccc2)nc1-c1ccccc1',NULL),
	(25588,0,0,'2675-76-5','Consistent with Molecular Formula','C16H18O',226.3176,NULL,'80FC1E7C48483934-FICuS-01-53','80FC1E7C48483934-FICTS-01-32','80FC1E7C48483934-uuuuu-01-02','InChI=1S/C16H18O/c1-12-9-10-15(17)14(11-12)16(2,3)13-7-5-4-6-8-13/h4-11,17H,1-3H3','InChIKey=XNOWTXSDOVXNMA-UHFFFAOYSA-N','Cc1ccc(O)c(C(C)(C)c2ccccc2)c1',NULL),
	(25589,3,0,NULL,'Consistent with Molecular Formula','C22H39NO7P2',491.5001,NULL,'B98929EE8CFB1C7A-FICuS-01-97','B98929EE8CFB1C7A-FICTS-01-76','9C9BB71F34C8EF64-uuuuu-01-34','InChI=1S/C20H31N.C2H8O7P2/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4;1-7-10(3,4)9-11(5,6)8-2/h6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3;1-2H3,(H,3,4)(H,5,6)','InChIKey=GGRWRLNBJSGZJE-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C.COP(=O)(O)OP(=O)(O)OC','1'),
	(25590,3,0,NULL,'Consistent with Molecular Formula','C22H38NO4P',411.5203,NULL,'CB71113FDC393B30-FICuS-01-5A','CB71113FDC393B30-FICTS-01-39','9C9BB71F34C8EF64-uuuuu-01-34','InChI=1S/C20H31N.C2H7O4P/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4;1-2-6-7(3,4)5/h6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3;2H2,1H3,(H2,3,4,5)','InChIKey=YQOUFPVUVANFOQ-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C.CCOP(=O)(O)O','1'),
	(25591,0,0,'88074-68-4','Consistent with Molecular Formula','C21H43NO2',341.5762,NULL,'164A6E865601443D-FICuS-01-37','164A6E865601443D-FICTS-01-16','164A6E865601443D-uuuuu-01-E6','InChI=1S/C21H43NO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22-20-18-21(23)24-4-2/h22H,3-20H2,1-2H3','InChIKey=QBANCYONYOPMOT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNCCC(=O)OCC',NULL),
	(25592,0,0,NULL,'Consistent with Molecular Formula','C5H7ClN4',158.5901,NULL,'7A2BCCE476289342-FICuS-01-5B','7A2BCCE476289342-FICTS-01-3A','7A2BCCE476289342-uuuuu-01-0A','InChI=1S/C5H7ClN4/c1-4(6)2-9-5(8)10-3-7/h1-2H2,(H3,8,9,10)','InChIKey=JEJGNICTODDEIR-UHFFFAOYSA-N','C=C(Cl)CNC(=N)NC#N',NULL),
	(25593,3,0,NULL,'Consistent with Molecular Formula','C32H37Cl4NO2S',641.5218,NULL,'E54228E4D8356EFE-FICuS-01-74','E54228E4D8356EFE-FICTS-01-53','9C9BB71F34C8EF64-uuuuu-01-34','InChI=1S/C20H31N.C12H6Cl4O2S/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4;13-5-1-9(17)11(3-7(5)15)19-12-4-8(16)6(14)2-10(12)18/h6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3;1-4,17-18H','InChIKey=ZLZJZQSVPWSOBZ-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C.Oc1cc(Cl)c(Cl)cc1Sc1cc(Cl)c(Cl)cc1O','1'),
	(25594,7,0,NULL,'Consistent with Molecular Formula','C24H42N2O2',390.608,NULL,'95985F2B812032ED-FICuS-01-4E','95985F2B812032ED-FICTS-01-2D','6A97F7E5DEF81D34-uuuuu-01-37','InChI=1S/C22H38N2.C2H4O2/c1-14(2)16-7-8-19-17(12-16)13-18(21-23-10-11-24-21)20-15(3)6-5-9-22(19,20)4;1-2(3)4/h14-20H,5-13H2,1-4H3,(H,23,24);1H3,(H,3,4)','InChIKey=OMJXSVURFGRAIV-UHFFFAOYSA-N','CC(=O)O.CC(C)C1CCC2C(C1)CC(C1=NCCN1)C1C(C)CCCC21C','1'),
	(25595,6,0,NULL,'Consistent with Molecular Formula','C41H62N2S2',647.0742,NULL,'335A302D70AA8E1D-FICuS-01-57','335A302D70AA8E1D-FICTS-01-36','AFC1873244626179-uuuuu-01-EC','InChI=1S/C21H31NS2.C20H31N/c1-14(2)15-6-8-17-16(12-15)7-9-18-20(3,13-22-19(23)24)10-5-11-21(17,18)4;1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4/h6,8,12,14,18H,5,7,9-11,13H2,1-4H3,(H2,22,23,24);6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3','InChIKey=GILNVRUDAPDSHZ-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C.CC(C)c1ccc2c(c1)CCC1C(C)(CNC(=S)S)CCCC21C','1'),
	(25596,0,0,'654-18-2','Consistent with Molecular Formula','C7H5F3N4S',234.1985,NULL,'B706BC08484782CE-FICuS-01-5C','3AE2CE7760422D5D-FICTS-01-42','B706BC08484782CE-uuuuu-01-0B','InChI=1S/C7H5F3N4S/c8-7(9,10)1-15-6-4-5(12-2-11-4)13-3-14-6/h2-3H,1H2,(H,11,12,13,14)','InChIKey=KFNWKYCGNGQQEN-UHFFFAOYSA-N','FC(F)(F)CSc1ncnc2nc[nH]c12',NULL),
	(25597,2,1,NULL,'Consistent with Molecular Formula','C11H16N6O',248.287,NULL,'0EA3D99A9CA914A4-FICuS-01-77','A335BA97B92BB236-FICTS-01-41','ACA90CE22C37ADCE-uuuuu-01-4A','InChI=1S/C11H16N6O/c12-16-10-9-11(14-5-13-10)17(6-15-9)7-3-1-2-4-8(7)18/h5-8,18H,1-4,12H2,(H,13,14,16)/t7-,8+/m0/s1','InChIKey=ONORGJBBTBGRNG-JGVFFNPUSA-N','N/N=c1\\nc[nH]c2c1ncn2C1CCCCC1O','1'),
	(25598,2,0,'724-13-0','Consistent with Molecular Formula','C11H15N5O',233.2724,NULL,'98A6C18B1094C371-FICuS-01-49','98A6C18B1094C371-FICTS-01-28','C74AE5CBCE45A406-uuuuu-01-30','InChI=1S/C11H15N5O/c12-10-9-11(14-5-13-10)16(6-15-9)7-3-1-2-4-8(7)17/h5-8,17H,1-4H2,(H2,12,13,14)/t7-,8+/m0/s1','InChIKey=YNEOLWHNIDWTLC-JGVFFNPUSA-N','Nc1ncnc2c1ncn2C1CCCCC1O','1'),
	(25599,0,0,NULL,'Consistent with Molecular Formula','C14H14N4OS',286.3508,NULL,'54871A9BCB2AB42A-FICuS-01-6D','40A9B73644320883-FICTS-01-06','54871A9BCB2AB42A-uuuuu-01-1C','InChI=1S/C14H14N4OS/c1-2-4-11(5-3-1)8-20-7-6-19-14-12-13(16-9-15-12)17-10-18-14/h1-5,9-10H,6-8H2,(H,15,16,17,18)','InChIKey=HQMNBKCZYTYKGR-UHFFFAOYSA-N','c1ccc(CSCCOc2ncnc3nc[nH]c23)cc1',NULL),
	(25600,4,1,'5746-27-0','Consistent with Molecular Formula','C10H14N6O4',282.2584,'9H-Purine, 6-hydrazino-9-.beta.-D-ribofuranosyl-','8891C8BB7960F168-FICuS-01-5B','F2BB8AD463FB3B4F-FICTS-01-73','8891C8BB7960F168-uuuuu-01-0A','InChI=1S/C10H14N6O4/c11-15-8-5-9(13-2-12-8)16(3-14-5)10-7(19)6(18)4(1-17)20-10/h2-4,6-7,10,17-19H,1,11H2,(H,12,13,15)','InChIKey=DGKZTAGCCXJUAT-UHFFFAOYSA-N','N/N=c1\\nc[nH]c2c1ncn2C1OC(CO)C(O)C1O','1'),
	(25601,4,0,'1867-73-8','Consistent with Molecular Formula','C11H15N5O4',281.2706,'NSC 29409\n6-Methyladenosine\nN-Methyladenosine\nN6-Methyladenosine\n6-Methylaminopurinosine\n6-Methylaminopurine riboside\n6-Methylaminopurine D-riboside\n6-Methylaminopurine ribonucleoside\nAdenosine, N-methyl-\nAdenosine, N-methyl-','11A0B59465223754-FICuS-01-20','11A0B59465223754-FICTS-01-FF','11A0B59465223754-uuuuu-01-CF','InChI=1S/C11H15N5O4/c1-12-9-6-10(14-3-13-9)16(4-15-6)11-8(19)7(18)5(2-17)20-11/h3-5,7-8,11,17-19H,2H2,1H3,(H,12,13,14)','InChIKey=VQAYFKKCNSOZKM-UHFFFAOYSA-N','CNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(25602,0,0,NULL,'Consistent with Molecular Formula','C9H13N5S',223.2952,NULL,'315FFD8E1F648AFE-FICuS-01-92','A904ECC758BA7869-FICTS-01-54','315FFD8E1F648AFE-uuuuu-01-41','InChI=1S/C9H13N5S/c1-2-3-4-10-7-6-8(12-5-11-6)14-9(15)13-7/h5H,2-4H2,1H3,(H3,10,11,12,13,14,15)','InChIKey=TXOMXDIRXAZXQW-UHFFFAOYSA-N','CCCCNc1nc(=S)[nH]c2nc[nH]c12',NULL),
	(25603,0,0,'73972-56-2','Consistent with Molecular Formula','C7H5F3N4O',218.1379,'6-(2,2,2-Trifluoroethoxy)purine\nPurine, 6-(2,2,2-trifluoroethoxy)-\nWLN: T56 BM DN FN HNJ IO1XFFF\n1H-Purine, 6-(2,2,2-trifluoroethoxy)-','9F29E285AC2FADD4-FICuS-01-8E','8A329185B8A8150C-FICTS-01-27','9F29E285AC2FADD4-uuuuu-01-3D','InChI=1S/C7H5F3N4O/c8-7(9,10)1-15-6-4-5(12-2-11-4)13-3-14-6/h2-3H,1H2,(H,11,12,13,14)','InChIKey=DIWYLTCCAAMWNB-UHFFFAOYSA-N','FC(F)(F)COc1ncnc2nc[nH]c12',NULL),
	(25604,2,0,NULL,'Consistent with Molecular Formula','C11H14N4O',218.2578,NULL,'0F5347A4D7B1DCC6-FICuS-01-73','0F5347A4D7B1DCC6-FICTS-01-52','A6855BEA29A85B0E-uuuuu-01-27','InChI=1S/C11H14N4O/c16-10-4-2-1-3-9(10)15-7-14-8-5-12-6-13-11(8)15/h5-7,9-10,16H,1-4H2/t9-,10+/m0/s1','InChIKey=VJLPIPHTBGYWGJ-VHSXEESVSA-N','OC1CCCCC1n1cnc2cncnc21','1'),
	(25605,4,0,'362-75-4','Consistent with Molecular Formula','C13H17N5O4',307.3084,'2\',3\'-Isopropylideneadenosine\n2\',3\'-O-Isopropylideneadenosine\nAdenosine, 2\',3\'-O-(1-methylethylidene)-\nAdenosine, 2\',3\'-O-isopropylidene-','CE21069500F95E11-FICuS-01-41','CE21069500F95E11-FICTS-01-20','CE21069500F95E11-uuuuu-01-F0','InChI=1S/C13H17N5O4/c1-13(2)21-8-6(3-19)20-12(9(8)22-13)18-5-17-7-10(14)15-4-16-11(7)18/h4-6,8-9,12,19H,3H2,1-2H3,(H2,14,15,16)','InChIKey=LCCLUOXEZAHUNS-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(25606,1,0,'5472-74-2','Consistent with Molecular Formula','C14H17NO5S',311.352,NULL,'21AA7817A4D41336-FICuS-01-3D','21AA7817A4D41336-FICTS-01-1C','21AA7817A4D41336-uuuuu-01-EC','InChI=1S/C14H17NO5S/c1-19-12(16)9-21-8-11(14(18)20-2)15-13(17)10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3,(H,15,17)','InChIKey=UGVRTIQVOVBKSL-UHFFFAOYSA-N','COC(=O)CSCC(NC(=O)c1ccccc1)C(=O)OC','1'),
	(25607,4,0,NULL,'Consistent with Molecular Formula','C25H25N4O7PS',556.5289,NULL,'81A6471979ABBD1F-FICuS-01-6C','F294EBADF91F5055-FICTS-01-5C','81A6471979ABBD1F-uuuuu-01-1B','InChI=1S/C25H25N4O7PS/c1-25(2)33-20-18(32-24(21(20)34-25)29-15-28-19-22(29)26-14-27-23(19)38)13-31-37(30,35-16-9-5-3-6-10-16)36-17-11-7-4-8-12-17/h3-12,14-15,18,20-21,24H,13H2,1-2H3,(H,26,27,38)','InChIKey=YUYJIQZRJPIQJF-UHFFFAOYSA-N','CC1(C)OC2C(COP(=O)(Oc3ccccc3)Oc3ccccc3)OC(n3cnc4c(=S)nc[nH]c43)C2O1','1'),
	(25608,0,0,NULL,'Consistent with Molecular Formula','C14H14N4S2',302.4114,NULL,'BB870DE8351BE59B-FICuS-01-7B','BB870DE8351BE59B-FICTS-01-5A','BB870DE8351BE59B-uuuuu-01-2A','InChI=1S/C14H14N4S2/c1-2-4-11(5-3-1)8-19-6-7-20-14-12-13(16-9-15-12)17-10-18-14/h1-5,9-10H,6-8H2,(H,15,16,17,18)','InChIKey=DEZOODFBCYCFRF-UHFFFAOYSA-N','c1ccc(CSCCSc2ncnc3nc[nH]c23)cc1',NULL),
	(25609,1,0,'3940-27-0','Consistent with Molecular Formula','C5H12?ClNO3',169.6077,NULL,'1A3F7A6E9B82023D-FICuS-01-63','1A3F7A6E9B82023D-FICTS-01-42','1A3F7A6E9B82023D-uuuuu-01-12','InChI=1S/C5H11NO3.ClH/c1-2-9-5(8)4(6)3-7;/h4,7H,2-3,6H2,1H3;1H','InChIKey=JZJQCLZQSHLSFB-UHFFFAOYSA-N','*.CCOC(=O)C(N)CO.Cl','1'),
	(25610,1,0,NULL,'Consistent with Molecular Formula','C17H23NO5S',353.4324,NULL,'280C1E7D7ECC2CC8-FICuS-01-87','280C1E7D7ECC2CC8-FICTS-01-66','280C1E7D7ECC2CC8-uuuuu-01-36','InChI=1S/C17H23NO5S/c1-3-22-15(19)12-24-11-10-14(17(21)23-4-2)18-16(20)13-8-6-5-7-9-13/h5-9,14H,3-4,10-12H2,1-2H3,(H,18,20)','InChIKey=GEKKDIOWIDEYAL-UHFFFAOYSA-N','CCOC(=O)CSCCC(NC(=O)c1ccccc1)C(=O)OCC','1'),
	(25611,0,0,NULL,'Consistent with Molecular Formula','C16H19N5S',313.4196,NULL,'E686D6AE9D4FFC3A-FICuS-01-A4','5BADB50C02DF3A58-FICTS-01-59','E686D6AE9D4FFC3A-uuuuu-01-53','InChI=1S/C16H19N5S/c1-2-3-9-17-14-13-15(19-11-18-13)21-16(20-14)22-10-12-7-5-4-6-8-12/h4-8,11H,2-3,9-10H2,1H3,(H2,17,18,19,20,21)','InChIKey=OWNYRCAXBNMQBJ-UHFFFAOYSA-N','CCCCNc1nc(SCc2ccccc2)nc2nc[nH]c12',NULL),
	(25612,0,0,'1198-47-6','Consistent with Molecular Formula','C6H7N5S',181.2148,'6-Methylthioguanine\n2-Amino-6-methylthiopurine\n2-Amino-6-methylmercaptopurine\n1H-Purin-2-amine, 6-(methylthio)-\nPurine, 2-amino-6-(methylthio)-','59094B2265556542-FICuS-01-1E','2828945A4F43A30D-FICTS-01-26','59094B2265556542-uuuuu-01-CD','InChI=1S/C6H7N5S/c1-12-5-3-4(9-2-8-3)10-6(7)11-5/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=YEGKYFQLKYGHAR-UHFFFAOYSA-N','CSc1nc(N)nc2nc[nH]c12',NULL),
	(25613,0,0,'724-34-5','Consistent with Molecular Formula','C12H10N4S',242.2978,'SRI 673\n6-Benzyl MP\n6-Benzothiopurine\n6-(Benzylthio)purine\n6-Benzylmercaptopurine\n1H-Purine, 6-[(phenylmethyl)thio]-\nPurine, 6-(benzylthio)-','B6ABAF3E39500AB4-FICuS-01-79','B6ABAF3E39500AB4-FICTS-01-58','B6ABAF3E39500AB4-uuuuu-01-28','InChI=1S/C12H10N4S/c1-2-4-9(5-3-1)6-17-12-10-11(14-7-13-10)15-8-16-12/h1-5,7-8H,6H2,(H,13,14,15,16)','InChIKey=ULIQGBPQLPCTAJ-UHFFFAOYSA-N','c1ccc(CSc2ncnc3nc[nH]c23)cc1',NULL),
	(25614,4,0,'85-31-4','Consistent with Molecular Formula','C10H13N5O4S',299.3038,'TGS\nTGR\nSRI 759\nSK 18615\nNSC-29422\nThioguanosine\nRibosylthioguanine\n6-Mercaptoguanosine\nThioguanine riboside\n6-Thiodeoxyguanosine\n6-Thioguanine riboside\n6-Thioguanine ribonucleoside\n2-Amino-6-mercaptopurine riboside\n2-Amino-6-mercaptopurine ribonucleoside\n2-Amino-9-(.beta.-D-ribofuranosyl)purine-6-thiol\n2-Amino-9.beta.-D-ribofuranosyl-9H-purine-6-thiol\n2-Amino-6-mercapto-9(.beta.-D-ribofuranosyl)purine\n9H-Purine-6-thiol, 2-amino-9.beta.-D-ribofuranosyl-\n2-Amino-6-mercapto-9-(.beta.-D-ribofuranosyl)purine\n9H-Purine-6-thiol, 2-amino-9-.beta.-D-ribofuranosyl-\nWLN: T56 BN DN FN HNJ GZ ISH D- BT5OTJ CQ DQ E1Q\nGuanosine, 6-thio-\n6H-Purine-6-thione, 2-amino-1,9-dihydro-9-.beta.-D-ribofuranosyl-\n6-Thioguanosine','AC79E054C14AF72F-FICuS-01-77','9AA26E831CEF0FA7-FICTS-01-66','AC79E054C14AF72F-uuuuu-01-26','InChI=1S/C10H13N5O4S/c11-10-13-7-4(8(20)14-10)12-2-15(7)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H3,11,13,14,20)','InChIKey=OTDJAMXESTUWLO-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(25615,0,0,NULL,'Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'6089C070948A40C8-FICuS-01-3D','6089C070948A40C8-FICTS-01-1C','6089C070948A40C8-uuuuu-01-EC','InChI=1S/C7H9N5S/c1-8-5-4-6(10-3-9-4)12-7(11-5)13-2/h3H,1-2H3,(H2,8,9,10,11,12)','InChIKey=MGAXVRDPWFFLTF-UHFFFAOYSA-N','CNc1nc(SC)nc2nc[nH]c12',NULL),
	(25616,0,0,NULL,'Consistent with Molecular Formula','C10H15N5S',237.322,NULL,'C246ECC29075913E-FICuS-01-5A','C246ECC29075913E-FICTS-01-39','C246ECC29075913E-uuuuu-01-09','InChI=1S/C10H15N5S/c1-3-4-5-11-8-7-9(13-6-12-7)15-10(14-8)16-2/h6H,3-5H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=YEZACIOSMXFXIA-UHFFFAOYSA-N','CCCCNc1nc(SC)nc2nc[nH]c12',NULL),
	(25617,0,0,'654-17-1','Consistent with Molecular Formula','C7H7FN4S',198.2175,'Purine (8CI), 6-[(2-fluoroethyl)thio]-','F843A6367A49CC7B-FICuS-01-70','9C8715D4A1F8F01B-FICTS-01-48','F843A6367A49CC7B-uuuuu-01-1F','InChI=1S/C7H7FN4S/c8-1-2-13-7-5-6(10-3-9-5)11-4-12-7/h3-4H,1-2H2,(H,9,10,11,12)','InChIKey=VPABUIPTDUDDGQ-UHFFFAOYSA-N','FCCSc1ncnc2nc[nH]c12',NULL),
	(25618,0,0,'92495-48-2','Consistent with Molecular Formula','C14H14N8S2',358.4382,NULL,'94F5BB15BD5F3876-FICuS-01-72','36E27D660799B776-FICTS-01-2C','94F5BB15BD5F3876-uuuuu-01-21','InChI=1S/C14H14N8S2/c1(3-23-13-9-11(17-5-15-9)19-7-21-13)2-4-24-14-10-12(18-6-16-10)20-8-22-14/h5-8H,1-4H2,(H,15,17,19,21)(H,16,18,20,22)','InChIKey=VGBSJHYGAMSHSN-UHFFFAOYSA-N','c1nc(SCCCCSc2ncnc3nc[nH]c23)c2[nH]cnc2n1',NULL),
	(25619,0,1,'1204-06-4','Consistent with Molecular Formula','C11H9NO2',187.1976,'3-Indolylacrylic acid\nIndole-3.beta.-acrylic acid\n2-Propenoic acid, 3-(1-H-indol-3-yl)\nWLN: T56 BMJ D1U1VQ\n2-Propenoic acid, 3-(1H-indol-3-yl)-\nIndole-3-acrylic acid\nIndoleacrylic acid','55043B9E1178EF0B-FICuS-01-56','3C403BD977341855-FICTS-01-1A','55043B9E1178EF0B-uuuuu-01-05','InChI=1S/C11H9NO2/c13-11(14)6-5-8-7-12-10-4-2-1-3-9(8)10/h1-7,12H,(H,13,14)/b6-5-','InChIKey=PLVPPLCLBIEYEA-WAYWQWQTSA-N','O=C(O)/C=C\\c1c[nH]c2ccccc12','1'),
	(25620,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'2348028D01BDB46D-FICuS-01-4D','2348028D01BDB46D-FICTS-01-2C','2348028D01BDB46D-uuuuu-01-FC','InChI=1S/C18H16N2O4/c1-24-18(23)15(10-11-6-8-12(19)9-7-11)20-16(21)13-4-2-3-5-14(13)17(20)22/h2-9,15H,10,19H2,1H3','InChIKey=HEQYNNGKACVVTH-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(N)cc1)N1C(=O)c2ccccc2C1=O','1'),
	(25621,1,0,'5472-61-7','Consistent with Molecular Formula','C18H14N2O6',354.3184,NULL,'4CBEF3807FEB5567-FICuS-01-81','4CBEF3807FEB5567-FICTS-01-60','4CBEF3807FEB5567-uuuuu-01-30','InChI=1S/C18H14N2O6/c1-26-18(23)15(10-11-6-8-12(9-7-11)20(24)25)19-16(21)13-4-2-3-5-14(13)17(19)22/h2-9,15H,10H2,1H3','InChIKey=CHIVETSRXYVCAS-UHFFFAOYSA-N','COC(=O)C(Cc1ccc([N+](=O)[O-])cc1)N1C(=O)c2ccccc2C1=O','1'),
	(25622,0,1,'5472-62-8','Consistent with Molecular Formula','C4H10N8O4',234.1742,NULL,'10DE707AFF33D11A-FICuS-01-69','E59E403CFB36D3DE-FICTS-01-69','10DE707AFF33D11A-uuuuu-01-18','InChI=1S/C4H10N8O4/c5-3(9-11(13)14)7-1-2-8-4(6)10-12(15)16/h1-2H2,(H3,5,7,9)(H3,6,8,10)','InChIKey=GHJMQEUVNVASSU-UHFFFAOYSA-N','N/C(=N\\[N+](=O)[O-])NCC/N=C(\\N)N[N+](=O)[O-]','1'),
	(25623,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2O4S in C9H9N2O2.HO4S','C9H11N2O6S',275.2557,NULL,'A1A8150CDEAAC12D-FICuS-01-80','A1A8150CDEAAC12D-FICTS-01-5F','D3514D102CEBB48F-uuuuu-01-1C','InChI=1S/C9H8N2O2.H2O4S/c10-11-8-4-1-7(2-5-8)3-6-9(12)13;1-5(2,3)4/h1-2,4-5H,3,6H2;(H2,1,2,3,4)/p+1','InChIKey=NCPZQIDZGZPVJD-UHFFFAOYSA-O','N#[N+]c1ccc(CCC(=O)O)cc1.O=S(=O)(O)O',NULL),
	(25624,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'81299EA01B458957-FICuS-01-43','81299EA01B458957-FICTS-01-22','81299EA01B458957-uuuuu-01-F2','InChI=1S/C12H13N3O3/c1-18-12(17)7-4-9-2-5-10(6-3-9)15-11(16)8-14-13/h2-3,5-6,8H,4,7H2,1H3,(H,15,16)','InChIKey=MXFVOAFNGNTFDV-UHFFFAOYSA-N','COC(=O)CCc1ccc(NC(=O)C=[N+]=[N-])cc1',NULL),
	(25625,0,0,'5472-63-9','Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'7E2D3A00A8C04B4A-FICuS-01-64','B191C7E31107ECDD-FICTS-01-4E','7E2D3A00A8C04B4A-uuuuu-01-13','InChI=1S/C12H13N3O3/c1-18-12(17)7-4-9-2-5-10(6-3-9)11(16)8-14-15-13/h2-3,5-6H,4,7-8H2,1H3','InChIKey=XFDRRFPFDRCCGY-UHFFFAOYSA-N','COC(=O)CCc1ccc(C(=O)CN=[N+]=[N-])cc1',NULL),
	(25626,0,0,'5472-64-0','Consistent with Molecular Formula','C20H17NO5',351.358,NULL,'24B2459965D3444E-FICuS-01-3F','24B2459965D3444E-FICTS-01-1E','24B2459965D3444E-uuuuu-01-EE','InChI=1S/C20H17NO5/c1-26-18(23)11-8-13-6-9-14(10-7-13)17(22)12-21-19(24)15-4-2-3-5-16(15)20(21)25/h2-7,9-10H,8,11-12H2,1H3','InChIKey=MRAMABMQCAGVPP-UHFFFAOYSA-N','COC(=O)CCc1ccc(C(=O)CN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(25627,1,0,NULL,'Consistent with Molecular Formula','C9H7Cl2N3',228.0804,NULL,'96043C5CED3B03F3-FICuS-01-62','96043C5CED3B03F3-FICTS-01-41','96043C5CED3B03F3-uuuuu-01-11','InChI=1S/C9H7Cl2N3/c10-8-6-3-5(4-12)1-2-7(6)13-9(11)14-8/h5H,1-3H2','InChIKey=JCABNLBUGXAOQK-UHFFFAOYSA-N','N#CC1CCc2nc(Cl)nc(Cl)c2C1','1'),
	(25628,1,0,NULL,'Consistent with Molecular Formula','C9H14N4O',194.2358,NULL,'DC3F94CE661E18A8-FICuS-01-80','DC3F94CE661E18A8-FICTS-01-5F','DC3F94CE661E18A8-uuuuu-01-2F','InChI=1S/C9H14N4O/c10-8-6-3-5(4-14)1-2-7(6)12-9(11)13-8/h5,14H,1-4H2,(H4,10,11,12,13)','InChIKey=HFANNIWGKKHOAH-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)CCC(CO)C2','1'),
	(25629,1,0,NULL,'Consistent with Molecular Formula','C13H20N4O2',264.3266,NULL,'5D556F57E8FAB554-FICuS-01-76','5D556F57E8FAB554-FICTS-01-55','5D556F57E8FAB554-uuuuu-01-25','InChI=1S/C13H20N4O2/c1-2-3-6-19-12(18)8-4-5-10-9(7-8)11(14)17-13(15)16-10/h8H,2-7H2,1H3,(H4,14,15,16,17)','InChIKey=HCLJJHWMQZDCDY-UHFFFAOYSA-N','CCCCOC(=O)C1CCc2nc(N)nc(N)c2C1','1'),
	(25630,0,0,'16358-00-2','Consistent with Molecular Formula','C7H8N2S2',184.2736,NULL,'A2AE21CD125B2D25-FICuS-01-61','55BAB6FD2F632AE1-FICTS-01-5F','A2AE21CD125B2D25-uuuuu-01-10','InChI=1S/C7H8N2S2/c10-6-4-2-1-3-5(4)8-7(11)9-6/h1-3H2,(H2,8,9,10,11)','InChIKey=UEKZKPGUTCCSFX-UHFFFAOYSA-N','S=c1[nH]c2c(c(=S)[nH]1)CCC2',NULL),
	(25631,0,0,'26979-06-6','Consistent with Molecular Formula','C7H9N3',135.1682,NULL,'FE9DFB87B3C48794-FICuS-01-8E','FE9DFB87B3C48794-FICTS-01-6D','FE9DFB87B3C48794-uuuuu-01-3D','InChI=1S/C7H9N3/c8-7-5-2-1-3-6(5)9-4-10-7/h4H,1-3H2,(H2,8,9,10)','InChIKey=KWLUCRCCWCBGDT-UHFFFAOYSA-N','Nc1ncnc2c1CCC2',NULL),
	(25632,0,0,'5472-65-1','Consistent with Molecular Formula','C8H12N4',164.2096,NULL,'013C36D5F43E11D2-FICuS-01-4A','013C36D5F43E11D2-FICTS-01-29','013C36D5F43E11D2-uuuuu-01-F9','InChI=1S/C8H12N4/c1-10-7-5-3-2-4-6(5)11-8(9)12-7/h2-4H2,1H3,(H3,9,10,11,12)','InChIKey=JPCDRPBITBIMLU-UHFFFAOYSA-N','CNc1nc(N)nc2c1CCC2',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(25633,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a14) connected atoms =[ C O ]','C18H18Hg2O6',731.5166,NULL,'0CE856810F079502-FICuS-01-38','0CE856810F079502-FICTS-01-17','0F9DF70BE0A01A58-uuuuu-01-1D','InChI=1S/2C7H6O2.C4H8O2.2Hg/c2*8-7(9)6-4-2-1-3-5-6;1-3(5)4(2)6;;/h2*1-5H,(H,8,9);3-6H,1-2H2;;/q;;;2*+1/p-2/t;;3-,4+;;','InChIKey=RVTQVXIJYYTWNR-TZSKNGBOSA-L','O=C(O[Hg]CC(O)C(O)C[Hg]OC(=O)c1ccccc1)c1ccccc1','1'),
	(25634,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a3) connected atoms =[ C O ]','C20H20Hg2O6',757.5544,NULL,'0DCF8BD29E7440EC-FICuS-01-89','0DCF8BD29E7440EC-FICTS-01-68','0DCF8BD29E7440EC-uuuuu-01-38','InChI=1S/2C7H6O2.C6H10O2.2Hg/c2*8-7(9)6-4-2-1-3-5-6;1-5-6(2)8-4-3-7-5;;/h2*1-5H,(H,8,9);5-6H,1-4H2;;/q;;;2*+1/p-2','InChIKey=JELHOUIGSAGPOA-UHFFFAOYSA-L','O=C(O[Hg]CC1OCCOC1C[Hg]OC(=O)c1ccccc1)c1ccccc1','1'),
	(25635,1,0,'5472-67-3','Consistent with Molecular Formula','C9H9?Cl2NO2',234.0816,NULL,'BA885933144F8525-FICuS-01-41','BA885933144F8525-FICTS-01-20','BA885933144F8525-uuuuu-01-F0','InChI=1S/C9H9Cl2NO2/c10-6-2-1-5(3-7(6)11)4-8(12)9(13)14/h1-3,8H,4,12H2,(H,13,14)','InChIKey=NRCSJHVDTAAISV-UHFFFAOYSA-N','*.NC(Cc1ccc(Cl)c(Cl)c1)C(=O)O','1'),
	(25636,1,0,'5472-68-4','Consistent with Molecular Formula','C9H9?Cl2NO2',234.0816,NULL,'8D6EA4315842B477-FICuS-01-4E','8D6EA4315842B477-FICTS-01-2D','8D6EA4315842B477-uuuuu-01-FD','InChI=1S/C9H9Cl2NO2/c10-6-2-1-5(7(11)4-6)3-8(12)9(13)14/h1-2,4,8H,3,12H2,(H,13,14)','InChIKey=GWHQTNKPTXDNRM-UHFFFAOYSA-N','*.NC(Cc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(25637,1,0,'2922-41-0','Consistent with Molecular Formula','C9H12?N2O2',180.206,NULL,'8BA8278BD264261D-FICuS-01-5A','8BA8278BD264261D-FICTS-01-39','8BA8278BD264261D-uuuuu-01-09','InChI=1S/C9H12N2O2/c10-7-3-1-6(2-4-7)5-8(11)9(12)13/h1-4,8H,5,10-11H2,(H,12,13)','InChIKey=CMUHFUGDYMFHEI-UHFFFAOYSA-N','*.Nc1ccc(CC(N)C(=O)O)cc1','1'),
	(25638,1,0,'5472-70-8','Consistent with Molecular Formula','C10H13?NO2',179.2182,NULL,'954B4CFBC205A191-FICuS-01-60','954B4CFBC205A191-FICTS-01-3F','954B4CFBC205A191-uuuuu-01-0F','InChI=1S/C10H13NO2/c1-7-3-2-4-8(5-7)6-9(11)10(12)13/h2-5,9H,6,11H2,1H3,(H,12,13)','InChIKey=JZRBSTONIYRNRI-UHFFFAOYSA-N','*.Cc1cccc(CC(N)C(=O)O)c1','1'),
	(25639,0,0,'5472-71-9','Consistent with Molecular Formula','C11H14N4O',218.2578,NULL,'C519BFB21B560DC2-FICuS-01-6C','C519BFB21B560DC2-FICTS-01-4B','C519BFB21B560DC2-uuuuu-01-1B','InChI=1S/C11H14N4O/c1-2-4-11-10(3-1)12-13-15(11)9-14-5-7-16-8-6-14/h1-4H,5-9H2','InChIKey=YZYQTUBWZGCDLR-UHFFFAOYSA-N','c1ccc2c(c1)nnn2CN1CCOCC1',NULL),
	(25640,0,0,'6335-20-2','Consistent with Molecular Formula','C11H17ClN4O',256.7345,NULL,'4ECB13551ED72C1A-FICuS-01-6B','4ECB13551ED72C1A-FICTS-01-4A','4E37B4B0215AF554-uuuuu-01-FE','InChI=1S/C11H16N4O.ClH/c1-14(2)7-8-16-9-15-11-6-4-3-5-10(11)12-13-15;/h3-6H,7-9H2,1-2H3;1H','InChIKey=OVZWOXQZZGYGIE-UHFFFAOYSA-N','CN(C)CCOCn1nnc2ccccc21.Cl',NULL),
	(25641,1,0,'7403-59-0','Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'688FE11F8E31E5F2-FICuS-01-73','688FE11F8E31E5F2-FICTS-01-52','688FE11F8E31E5F2-uuuuu-01-22','InChI=1S/C15H16N2O3/c1-3-20-14(19)15(10-16)8-12-6-4-5-7-13(12)9-17(15)11(2)18/h4-7H,3,8-9H2,1-2H3','InChIKey=JVTLOIPMODEIGL-UHFFFAOYSA-N','CCOC(=O)C1(C#N)Cc2ccccc2CN1C(C)=O','1'),
	(25642,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl2NO5',376.2358,NULL,'709CB1D48B77954C-FICuS-01-62','709CB1D48B77954C-FICTS-01-41','709CB1D48B77954C-uuuuu-01-11','InChI=1S/C16H19Cl2NO5/c1-4-23-14(21)16(19-10(3)20,15(22)24-5-2)9-11-6-7-12(17)13(18)8-11/h6-8H,4-5,9H2,1-3H3,(H,19,20)','InChIKey=PVAUVBQOBQVDSC-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(Cl)c(Cl)c1)(NC(C)=O)C(=O)OCC',NULL),
	(25643,0,0,'5472-72-0','Consistent with Molecular Formula','C16H19Cl2NO5',376.2358,NULL,'A5957FA85F7AB65D-FICuS-01-85','A5957FA85F7AB65D-FICTS-01-64','A5957FA85F7AB65D-uuuuu-01-34','InChI=1S/C16H19Cl2NO5/c1-4-23-14(21)16(19-10(3)20,15(22)24-5-2)9-11-6-7-12(17)8-13(11)18/h6-8H,4-5,9H2,1-3H3,(H,19,20)','InChIKey=UWNJQTCOLIEBCW-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(Cl)cc1Cl)(NC(C)=O)C(=O)OCC',NULL),
	(25644,0,0,'6335-21-3','Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'0BF30E49E57AC7A9-FICuS-01-7A','0BF30E49E57AC7A9-FICTS-01-59','0BF30E49E57AC7A9-uuuuu-01-29','InChI=1S/C16H22N2O5/c1-4-22-14(20)16(18-11(3)19,15(21)23-5-2)10-12-6-8-13(17)9-7-12/h6-9H,4-5,10,17H2,1-3H3,(H,18,19)','InChIKey=OFJJAGIFUBPJCC-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(N)cc1)(NC(C)=O)C(=O)OCC',NULL),
	(25645,0,0,'4660-96-2','Consistent with Molecular Formula','C17H18N2',250.3426,NULL,'1FAD90FFC02734AC-FICuS-01-7F','1FAD90FFC02734AC-FICTS-01-5E','1FAD90FFC02734AC-uuuuu-01-2E','InChI=1S/C17H18N2/c1-19(2)12-15-14-10-6-7-11-16(14)18-17(15)13-8-4-3-5-9-13/h3-11,18H,12H2,1-2H3','InChIKey=CECAAFFTTFQGHF-UHFFFAOYSA-N','CN(C)Cc1c(-c2ccccc2)[nH]c2ccccc12',NULL),
	(25646,0,0,NULL,'Consistent with Molecular Formula','C18H23Cl3N6O',445.7783,'KAN 546\nBurckhalter\'s adenine mustard\nAdenine, N6-(.alpha.-[bis(2-chloroethyl)amino]-4-ethoxy-m-tolyl)-, dihydrochloride\n1H-Purin-6-amine, N-[3-[[bis(2-chloroethyl)amino]methyl]-4-ethoxyphenyl]-, dihydrochloride\nAdenine, N(6)-[.alpha.-[bis(2-chloroethyl)amino]-4-ethoxy-m-tolyl]-, dihydrochloride, dihydrate','654DF4BB99D94262-FICuS-01-65','3B4D0F44E8470172-FICTS-01-23','65B1535EA6549B2C-uuuuu-01-06','InChI=1S/C18H22Cl2N6O.ClH/c1-2-27-15-4-3-14(9-13(15)10-26(7-5-19)8-6-20)25-18-16-17(22-11-21-16)23-12-24-18;/h3-4,9,11-12H,2,5-8,10H2,1H3,(H2,21,22,23,24,25);1H','InChIKey=HVHRAOWMQKLQDQ-UHFFFAOYSA-N','CCOc1ccc(Nc2ncnc3nc[nH]c23)cc1CN(CCCl)CCCl.Cl',NULL),
	(25647,0,0,'2847-91-8','Consistent with Molecular Formula','C18H23NO6',349.3828,NULL,'9AB83F45AE5EAD2C-FICuS-01-97','9AB83F45AE5EAD2C-FICTS-01-76','9AB83F45AE5EAD2C-uuuuu-01-46','InChI=1S/C18H23NO6/c1-4-24-16(22)18(19-13(3)20,17(23)25-5-2)12-11-15(21)14-9-7-6-8-10-14/h6-10H,4-5,11-12H2,1-3H3,(H,19,20)','InChIKey=QCAAZZVXOAEGNF-UHFFFAOYSA-N','CCOC(=O)C(CCC(=O)c1ccccc1)(NC(C)=O)C(=O)OCC',NULL),
	(25648,0,0,'6335-23-5','Consistent with Molecular Formula','C18H24N2O8',396.3962,NULL,'8429A751CA516B13-FICuS-01-42','8429A751CA516B13-FICTS-01-21','8429A751CA516B13-uuuuu-01-F1','InChI=1S/C18H24N2O8/c1-5-26-15-9-8-14(20(24)25)10-13(15)11-18(19-12(4)21,16(22)27-6-2)17(23)28-7-3/h8-10H,5-7,11H2,1-4H3,(H,19,21)','InChIKey=HZQMVDICLYLZHX-UHFFFAOYSA-N','CCOC(=O)C(Cc1cc([N+](=O)[O-])ccc1OCC)(NC(C)=O)C(=O)OCC',NULL),
	(25649,0,1,NULL,'Consistent with Molecular Formula','C18H24N4O7',408.4102,NULL,'B18AC4CA53BC5297-FICuS-01-72','B18AC4CA53BC5297-FICTS-01-51','B18AC4CA53BC5297-uuuuu-01-21','InChI=1S/C18H24N4O7/c1-4-28-16(24)18(20-13(3)23,17(25)29-5-2)11-6-12-19-21-14-7-9-15(10-8-14)22(26)27/h7-10,12,21H,4-6,11H2,1-3H3,(H,20,23)','InChIKey=YXJPSXVXDAEKAF-UHFFFAOYSA-N','CCOC(=O)C(CC/C=N/Nc1ccc([N+](=O)[O-])cc1)(NC(C)=O)C(=O)OCC','1'),
	(25650,0,0,NULL,'Consistent with Molecular Formula','C21H23Cl4N3O',475.2442,'Quinoline, 4-[.alpha.-[bis(2-chloroethyl)amino]-4-methoxy-m-toluidino]-7-chloro-, dihydrochloride\n4-Quinolinamine, N-[3-[[bis(2-chloroethyl)amino]methyl]-4-methoxyphenyl]-7-chloro-, dihydrochloride','658112D1A6214AFF-FICuS-01-4E','658112D1A6214AFF-FICTS-01-2D','657DB53499AC93B1-uuuuu-01-0F','InChI=1S/C21H22Cl3N3O.ClH/c1-28-21-5-3-17(12-15(21)14-27(10-7-22)11-8-23)26-19-6-9-25-20-13-16(24)2-4-18(19)20;/h2-6,9,12-13H,7-8,10-11,14H2,1H3,(H,25,26);1H','InChIKey=FGMBYMQIZGQOSC-UHFFFAOYSA-N','COc1ccc(Nc2ccnc3cc(Cl)ccc23)cc1CN(CCCl)CCCl.Cl',NULL),
	(25651,2,0,NULL,'Consistent with Molecular Formula','C22H26N4O6',442.4706,NULL,'44C45098BA07FBDA-FICuS-01-73','44C45098BA07FBDA-FICTS-01-52','44C45098BA07FBDA-uuuuu-01-22','InChI=1S/C22H26N4O6/c1-5-31-19(29)21(13-23,25-15(3)27)11-17-9-7-8-10-18(17)12-22(14-24,26-16(4)28)20(30)32-6-2/h7-10H,5-6,11-12H2,1-4H3,(H,25,27)(H,26,28)','InChIKey=SHPQGAMSKBKSPI-UHFFFAOYSA-N','CCOC(=O)C(C#N)(Cc1ccccc1CC(C#N)(NC(C)=O)C(=O)OCC)NC(C)=O','1'),
	(25652,1,0,'30365-50-5','Consistent with Molecular Formula','C9H7Cl3O3',269.5115,'(.+-.)-2-(2,4,5-Trichlorophenoxy)propanoic acid\nPropanoic acid, 2-(2,4,5-trichlorophenoxy)-, (R)-','E827E2A3DA11DEAB-FICuS-01-8B','E827E2A3DA11DEAB-FICTS-01-6A','C31CFC9719174187-uuuuu-01-FF','InChI=1S/C9H7Cl3O3/c1-4(9(13)14)15-8-3-6(11)5(10)2-7(8)12/h2-4H,1H3,(H,13,14)/t4-/m1/s1','InChIKey=ZLSWBLPERHFHIS-SCSAIBSYSA-N','CC(Oc1cc(Cl)c(Cl)cc1Cl)C(=O)O','1'),
	(25653,1,0,'40521-06-0','Consistent with Molecular Formula','C9H7Cl3O3',269.5115,NULL,'8D3B62AA34A65C4C-FICuS-01-6F','8D3B62AA34A65C4C-FICTS-01-4E','C31CFC9719174187-uuuuu-01-FF','InChI=1S/C9H7Cl3O3/c1-4(9(13)14)15-8-3-6(11)5(10)2-7(8)12/h2-4H,1H3,(H,13,14)/t4-/m0/s1','InChIKey=ZLSWBLPERHFHIS-BYPYZUCNSA-N','CC(Oc1cc(Cl)c(Cl)cc1Cl)C(=O)O','1'),
	(25654,3,0,NULL,'Consistent with Molecular Formula','C15H18Cl3NO4',382.6705,NULL,'2376BC6DBBEF4068-FICuS-01-79','2376BC6DBBEF4068-FICTS-01-58','2376BC6DBBEF4068-uuuuu-01-28','InChI=1S/C15H18Cl3NO4/c1-4-7(2)13(15(21)22)19-14(20)8(3)23-12-6-10(17)9(16)5-11(12)18/h5-8,13H,4H2,1-3H3,(H,19,20)(H,21,22)','InChIKey=YKSRORNBSOUINN-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(C)Oc1cc(Cl)c(Cl)cc1Cl)C(=O)O','1'),
	(25655,2,0,NULL,'Consistent with Molecular Formula','C14H16?Cl3NO4',368.6437,NULL,'666EE8D741F41153-FICuS-01-4F','666EE8D741F41153-FICTS-01-2E','666EE8D741F41153-uuuuu-01-FE','InChI=1S/C14H16Cl3NO4/c1-6(2)12(14(20)21)18-13(19)7(3)22-11-5-9(16)8(15)4-10(11)17/h4-7,12H,1-3H3,(H,18,19)(H,20,21)','InChIKey=NGWNHPCBHQIISN-UHFFFAOYSA-N','*.CC(Oc1cc(Cl)c(Cl)cc1Cl)C(=O)NC(C(=O)O)C(C)C','1'),
	(25656,0,0,'14357-53-0','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'D9D47C270394087F-FICuS-01-54','D9D47C270394087F-FICTS-01-33','D9D47C270394087F-uuuuu-01-03','InChI=1S/C11H13NO4/c1-7(2)16-11(15)12-9-5-3-4-8(6-9)10(13)14/h3-7H,1-2H3,(H,12,15)(H,13,14)','InChIKey=YQZCBYMQSLHUAG-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cccc(C(=O)O)c1',NULL),
	(25657,0,0,'101-21-3','Consistent with Molecular Formula','C10H12ClNO2',213.6633,'Y 3\nCIPC\nCI-IPC\nFurloe\nMetoxon\nPreweed\nElbanil\nNexoval\nPrevenol\nSpud-Nie\nChlorIPC\nTaterpex\nSpud-Nic\nLiro CIPC\nPreventol\nChloro-IFK\nSprout Nip\nENT 18,060\nChloro-IPC\nStopgerme-S\nFurloe 3 EC\nPrevenol 56\nPreventol 56\nChlorpropham\nFasco WY-HOE\nChloropropham\nTriherbicide CIPC\nJack Wilson chloro 51(oil)\nIsopropyl m-chlorocarbanilate\nIsopropyl 3-chlorocarbanilate\nIsopropyl 3-chlorophenylcarbamate\nIsopropyl N-chlorophenylcarbamate\nIsopropyl N-(m-chlorophenyl)carbamate\nIsopropyl N-(3-chlorophenyl)carbamate\nN-(3-Chlorophenyl)isopropyl carbamate\no-Isopropyl N-(3-chlorophenyl)carbamate\nm-Chlorocarbanilic acid isopropyl ester\n3-Chlorocarbanilic acid, isopropyl ester\nN-(3-Chlorophenyl)carbamic acid, isopropyl ester\n(3-Chlorophenyl)carbamic acid, 1-methylethyl ester\nWLN: GR CMVOY1 & 1\nCarbamic acid, (3-chlorophenyl)-, 1-methylethyl ester\nCarbanilic acid, m-chloro-, isopropyl ester\nN-(3-Chlor-phenyl)-isopropyl-carbamat\nChlorprophame\nN-(3-Chloro phenyl)carbamate d\'isopropyle\nN-(3-Chloor-fenyl)-isopropyl carbamaat\nN-(3-Cloro-fenil)-isopropil-carbammato','574533E95A86CB56-FICuS-01-54','574533E95A86CB56-FICTS-01-33','574533E95A86CB56-uuuuu-01-03','InChI=1S/C10H12ClNO2/c1-7(2)14-10(13)12-9-5-3-4-8(11)6-9/h3-7H,1-2H3,(H,12,13)','InChIKey=CWJSHJJYOPWUGX-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cccc(Cl)c1',NULL),
	(25658,2,0,NULL,'Consistent with Molecular Formula','C18H19?NO4',313.3524,NULL,'BFC0E4FAD55BB7FC-FICuS-01-B4','BFC0E4FAD55BB7FC-FICTS-01-93','BFC0E4FAD55BB7FC-uuuuu-01-63','InChI=1S/C18H19NO4/c1-23-16(14-10-6-3-7-11-14)17(20)19-15(18(21)22)12-13-8-4-2-5-9-13/h2-11,15-16H,12H2,1H3,(H,19,20)(H,21,22)','InChIKey=UFIKFQAOMMZHMX-UHFFFAOYSA-N','*.COC(C(=O)NC(Cc1ccccc1)C(=O)O)c1ccccc1','1'),
	(25659,2,0,'473-72-3','Consistent with Molecular Formula','C10H16O3',184.2346,'PINONIC ACID\nPinonic acid\nCyclobutaneacetic acid, 3-acetyl-2,2-dimethyl-\nCyclobutaneacetic acid, 3-acetyl-2,2-dimethyl-','57FCF056DFCF41D9-FICuS-01-92','57FCF056DFCF41D9-FICTS-01-71','57FCF056DFCF41D9-uuuuu-01-41','InChI=1S/C10H16O3/c1-6(11)8-4-7(5-9(12)13)10(8,2)3/h7-8H,4-5H2,1-3H3,(H,12,13)','InChIKey=SIZDUQQDBXJXLQ-UHFFFAOYSA-N','CC(=O)C1CC(CC(=O)O)C1(C)C','1'),
	(25660,3,0,NULL,'Consistent with Molecular Formula','C19H23Cl3O3',405.7479,NULL,'FDC3D88544B7CEAE-FICuS-01-9F','FDC3D88544B7CEAE-FICTS-01-7E','FDC3D88544B7CEAE-uuuuu-01-4E','InChI=1S/C19H23Cl3O3/c1-19(2)12-4-3-11(13(19)7-12)5-6-24-18(23)10-25-17-9-15(21)14(20)8-16(17)22/h8-9,11-13H,3-7,10H2,1-2H3','InChIKey=UGOBKUJFKZIHDK-UHFFFAOYSA-N','CC1(C)C2CCC(CCOC(=O)COc3cc(Cl)c(Cl)cc3Cl)C1C2','1'),
	(25661,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O',212.6785,NULL,'2DAB23C0804D3315-FICuS-01-44','2DAB23C0804D3315-FICTS-01-23','2DAB23C0804D3315-uuuuu-01-F3','InChI=1S/C10H13ClN2O/c1-7(2)12-10(14)13-9-5-3-4-8(11)6-9/h3-7H,1-2H3,(H2,12,13,14)','InChIKey=WSEZUTKGVGMIPL-UHFFFAOYSA-N','CC(C)NC(=O)Nc1cccc(Cl)c1',NULL),
	(25662,0,0,'61683-87-2','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'36B3EA70C30F5DC1-FICuS-01-6B','36B3EA70C30F5DC1-FICTS-01-4A','36B3EA70C30F5DC1-uuuuu-01-1A','InChI=1S/C15H22O3/c1-4-15(5-2)10-17-14(18-11-15)12-6-8-13(16-3)9-7-12/h6-9,14H,4-5,10-11H2,1-3H3','InChIKey=LMYDJJSTRHCFQY-UHFFFAOYSA-N','CCC1(CC)COC(c2ccc(OC)cc2)OC1',NULL),
	(25663,1,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'A373E2DF1EBDE1CE-FICuS-01-A0','A373E2DF1EBDE1CE-FICTS-01-7F','A373E2DF1EBDE1CE-uuuuu-01-4F','InChI=1S/C12H16O2/c1-3-11(14-12(13)4-2)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=UASJQYHJNWDKCT-UHFFFAOYSA-N','CCC(=O)OC(CC)c1ccccc1','1'),
	(25664,0,0,NULL,'Consistent with Molecular Formula','C13H12O3',216.236,NULL,'1F686652E6662EF1-FICuS-01-54','1F686652E6662EF1-FICTS-01-33','1F686652E6662EF1-uuuuu-01-03','InChI=1S/C13H12O3/c1-3-5-10-7-12-13(16-9-15-12)8-11(10)14-6-4-2/h2-3,7-8H,1,5-6,9H2','InChIKey=LGUJCWARFZKHMK-UHFFFAOYSA-N','C#CCOc1cc2c(cc1CC=C)OCO2',NULL),
	(25665,0,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'217AD9BF866B4314-FICuS-01-59','217AD9BF866B4314-FICTS-01-38','217AD9BF866B4314-uuuuu-01-08','InChI=1S/C12H14O3/c1-8(2)4-9-5-11-12(15-7-14-11)6-10(9)13-3/h5-6H,1,4,7H2,2-3H3','InChIKey=ZEGLZJIXGZFUHN-UHFFFAOYSA-N','C=C(C)Cc1cc2c(cc1OC)OCO2',NULL),
	(25666,0,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,NULL,'EF85EABEF6FC9026-FICuS-01-A2','EF85EABEF6FC9026-FICTS-01-81','EF85EABEF6FC9026-uuuuu-01-51','InChI=1S/C11H12O3/c1-7(2)3-8-4-10-11(5-9(8)12)14-6-13-10/h4-5,12H,1,3,6H2,2H3','InChIKey=RYFWUOCQGNZYAG-UHFFFAOYSA-N','C=C(C)Cc1cc2c(cc1O)OCO2',NULL),
	(25667,0,0,'66177-23-9','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'8F3FCA7C027E9F40-FICuS-01-7D','8F3FCA7C027E9F40-FICTS-01-5C','8F3FCA7C027E9F40-uuuuu-01-2C','InChI=1S/C12H14O3/c1-3-5-9-6-11-12(15-8-14-11)7-10(9)13-4-2/h3,6-7H,1,4-5,8H2,2H3','InChIKey=NQROIQBHYPMXGV-UHFFFAOYSA-N','C=CCc1cc2c(cc1OCC)OCO2',NULL),
	(25668,0,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'1B1EF76573B4B523-FICuS-01-54','1B1EF76573B4B523-FICTS-01-33','1B1EF76573B4B523-uuuuu-01-03','InChI=1S/C13H16O3/c1-3-5-10-7-12-13(16-9-15-12)8-11(10)14-6-4-2/h3,7-8H,1,4-6,9H2,2H3','InChIKey=QUXUSWRLFAQXRJ-UHFFFAOYSA-N','C=CCc1cc2c(cc1OCCC)OCO2',NULL),
	(25669,0,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,NULL,'3B5C386F16131E86-FICuS-01-4A','3B5C386F16131E86-FICTS-01-29','3B5C386F16131E86-uuuuu-01-F9','InChI=1S/C11H12O3/c1-8(2)6-12-9-3-4-10-11(5-9)14-7-13-10/h3-5H,1,6-7H2,2H3','InChIKey=UBLLPSWTSHORBN-UHFFFAOYSA-N','C=C(C)COc1ccc2c(c1)OCO2',NULL),
	(25670,1,0,'20306-12-1','Consistent with Molecular Formula','C11H11Cl3O2',281.5657,NULL,'6D8D7831329E9073-FICuS-01-46','6D8D7831329E9073-FICTS-01-25','6D8D7831329E9073-uuuuu-01-F5','InChI=1S/C11H11Cl3O2/c1-2-9(8-6-4-3-5-7-8)16-10(15)11(12,13)14/h3-7,9H,2H2,1H3','InChIKey=ULAWPQCXKFYZJR-UHFFFAOYSA-N','CCC(OC(=O)C(Cl)(Cl)Cl)c1ccccc1','1'),
	(25671,0,0,NULL,'Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'496E7A497440D8CA-FICuS-01-63','496E7A497440D8CA-FICTS-01-42','496E7A497440D8CA-uuuuu-01-12','InChI=1S/C10H11BrO2/c1-2-3-7-4-9-10(5-8(7)11)13-6-12-9/h4-5H,2-3,6H2,1H3','InChIKey=DAWWOFURNGJKOO-UHFFFAOYSA-N','CCCc1cc2c(cc1Br)OCO2',NULL),
	(25672,0,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'AA9EC767E298AF22-FICuS-01-81','AA9EC767E298AF22-FICTS-01-60','AA9EC767E298AF22-uuuuu-01-30','InChI=1S/C13H18O3/c1-3-5-10-7-12-13(16-9-15-12)8-11(10)14-6-4-2/h7-8H,3-6,9H2,1-2H3','InChIKey=OJNFPAGKHWGDEQ-UHFFFAOYSA-N','CCCOc1cc2c(cc1CCC)OCO2',NULL),
	(25673,1,0,'5472-73-1','Consistent with Molecular Formula','C12H14Br2O3',366.0488,NULL,'89CEECDAC4092A9F-FICuS-01-9F','89CEECDAC4092A9F-FICTS-01-7E','89CEECDAC4092A9F-uuuuu-01-4E','InChI=1S/C12H14Br2O3/c1-2-15-10-5-12-11(16-7-17-12)4-8(10)3-9(14)6-13/h4-5,9H,2-3,6-7H2,1H3','InChIKey=IVXMVUCZBLZXJQ-UHFFFAOYSA-N','CCOc1cc2c(cc1CC(Br)CBr)OCO2','1'),
	(25674,0,0,'28281-49-4','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'FCEEF683AE312C35-FICuS-01-88','FCEEF683AE312C35-FICTS-01-67','FCEEF683AE312C35-uuuuu-01-37','InChI=1S/C10H10O3/c1-2-8(11)7-3-4-9-10(5-7)13-6-12-9/h3-5H,2,6H2,1H3','InChIKey=RVBJGSPBFIUTTR-UHFFFAOYSA-N','CCC(=O)c1ccc2c(c1)OCO2',NULL),
	(25675,0,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'6BB7B0902F3B27ED-FICuS-01-72','6BB7B0902F3B27ED-FICTS-01-51','6BB7B0902F3B27ED-uuuuu-01-21','InChI=1S/C13H16O3/c1-4-5-10-6-12-13(15-8-14-12)7-11(10)16-9(2)3/h4,6-7,9H,1,5,8H2,2-3H3','InChIKey=IYDBHLBDGJBBAO-UHFFFAOYSA-N','C=CCc1cc2c(cc1OC(C)C)OCO2',NULL),
	(25676,2,0,'28578-07-6','Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'D36B1538A7446F22-FICuS-01-47','D36B1538A7446F22-FICTS-01-26','D36B1538A7446F22-uuuuu-01-F6','InChI=1S/C16H24O4/c1-4-6-9-17-12(3)20-14(5-2)13-7-8-15-16(10-13)19-11-18-15/h7-8,10,12,14H,4-6,9,11H2,1-3H3','InChIKey=SCOFMOATLHSRRS-UHFFFAOYSA-N','CCCCOC(C)OC(CC)c1ccc2c(c1)OCO2','1'),
	(25677,0,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'380EF3FF8A05F52E-FICuS-01-7C','380EF3FF8A05F52E-FICTS-01-5B','380EF3FF8A05F52E-uuuuu-01-2B','InChI=1S/C14H18O3/c1-9(2)5-11-6-13-14(16-8-15-13)7-12(11)17-10(3)4/h6-7,10H,1,5,8H2,2-4H3','InChIKey=TTWSJOZHEZYPPD-UHFFFAOYSA-N','C=C(C)Cc1cc2c(cc1OC(C)C)OCO2',NULL),
	(25678,0,0,'780-85-8','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'0257AC533F131597-FICuS-01-34','0257AC533F131597-FICTS-01-13','0257AC533F131597-uuuuu-01-E3','InChI=1S/C14H20O2/c1-3-14(4-2)10-15-13(16-11-14)12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3','InChIKey=YGWYPRIDROYZLZ-UHFFFAOYSA-N','CCC1(CC)COC(c2ccccc2)OC1',NULL),
	(25679,0,0,'55814-34-1','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'2CBF925938EF19C4-FICuS-01-74','2CBF925938EF19C4-FICTS-01-53','2CBF925938EF19C4-uuuuu-01-23','InChI=1S/C15H15NO2/c1-11-7-3-4-8-12(11)15(17)16-13-9-5-6-10-14(13)18-2/h3-10H,1-2H3,(H,16,17)','InChIKey=YAKALAHWNXQWCR-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1ccccc1C',NULL),
	(25680,2,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'C3F6B5F851FF7916-FICuS-01-77','C3F6B5F851FF7916-FICTS-01-56','C3F6B5F851FF7916-uuuuu-01-26','InChI=1S/C15H26O2/c1-4-15(5-2)10-16-14(17-11-15)13-9-7-6-8-12(13)3/h6-7,12-14H,4-5,8-11H2,1-3H3','InChIKey=OWQZDOBJLKVVMZ-UHFFFAOYSA-N','CCC1(CC)COC(C2CC=CCC2C)OC1','1'),
	(25681,0,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'AAEBA76010F38FA5-FICuS-01-7C','AAEBA76010F38FA5-FICTS-01-5B','AAEBA76010F38FA5-uuuuu-01-2B','InChI=1S/C11H22O2/c1-5-10(4)12-8-11(6-2,7-3)9-13-10/h5-9H2,1-4H3','InChIKey=ZASJCXFJIWXIKZ-UHFFFAOYSA-N','CCC1(CC)COC(C)(CC)OC1',NULL),
	(25682,0,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'7BAC32ABC505D39D-FICuS-01-7D','7BAC32ABC505D39D-FICTS-01-5C','7BAC32ABC505D39D-uuuuu-01-2C','InChI=1S/C16H24O2/c1-4-16(5-2)12-17-15(3,18-13-16)11-14-9-7-6-8-10-14/h6-10H,4-5,11-13H2,1-3H3','InChIKey=CFFHTSXCWQBTEC-UHFFFAOYSA-N','CCC1(CC)COC(C)(Cc2ccccc2)OC1',NULL),
	(25683,0,0,'24571-14-0','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'4EEB116F56CD33C2-FICuS-01-72','4EEB116F56CD33C2-FICTS-01-51','4EEB116F56CD33C2-uuuuu-01-21','InChI=1S/C12H22O2/c1-3-11(4-2)9-13-12(14-10-11)7-5-6-8-12/h3-10H2,1-2H3','InChIKey=AVYFVRYRVGCPKI-UHFFFAOYSA-N','CCC1(CC)COC2(CCCC2)OC1',NULL),
	(25684,0,0,'24571-19-5','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'74744A6DB0D044F7-FICuS-01-57','74744A6DB0D044F7-FICTS-01-36','74744A6DB0D044F7-uuuuu-01-06','InChI=1S/C15H22O2/c1-4-15(5-2)11-16-14(3,17-12-15)13-9-7-6-8-10-13/h6-10H,4-5,11-12H2,1-3H3','InChIKey=WPCADHMLWADJDV-UHFFFAOYSA-N','CCC1(CC)COC(C)(c2ccccc2)OC1',NULL),
	(25685,0,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'A8ED7DF0CD173DA9-FICuS-01-9A','A8ED7DF0CD173DA9-FICTS-01-79','A8ED7DF0CD173DA9-uuuuu-01-49','InChI=1S/C15H22O2/c1-4-15(5-2)10-16-14(17-11-15)13-8-6-12(3)7-9-13/h6-9,14H,4-5,10-11H2,1-3H3','InChIKey=OUIXZMCEPFVDDL-UHFFFAOYSA-N','CCC1(CC)COC(c2ccc(C)cc2)OC1',NULL),
	(25686,0,0,'24571-12-8','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'98393B83A7F7879E-FICuS-01-66','98393B83A7F7879E-FICTS-01-45','98393B83A7F7879E-uuuuu-01-15','InChI=1S/C13H24O2/c1-3-12(4-2)10-14-13(15-11-12)8-6-5-7-9-13/h3-11H2,1-2H3','InChIKey=RQPYXILEQGAGLA-UHFFFAOYSA-N','CCC1(CC)COC2(CCCCC2)OC1',NULL),
	(25687,2,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'347BFF9D11F71DF9-FICuS-01-83','347BFF9D11F71DF9-FICTS-01-62','347BFF9D11F71DF9-uuuuu-01-32','InChI=1S/C12H16O2/c1-3-12(13-9-10(2)14-12)11-7-5-4-6-8-11/h4-8,10H,3,9H2,1-2H3','InChIKey=TXPYLLJXQFPFHZ-UHFFFAOYSA-N','CCC1(c2ccccc2)OCC(C)O1','1'),
	(25688,2,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'32A696D683BE0453-FICuS-01-4A','32A696D683BE0453-FICTS-01-29','32A696D683BE0453-uuuuu-01-F9','InChI=1S/C13H18O2/c1-3-13(12-7-5-4-6-8-12)14-10-9-11(2)15-13/h4-8,11H,3,9-10H2,1-2H3','InChIKey=TWYXFNFTNUTMPF-UHFFFAOYSA-N','CCC1(c2ccccc2)OCCC(C)O1','1'),
	(25689,3,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'900B4B9F7BA96580-FICuS-01-5D','900B4B9F7BA96580-FICTS-01-3C','900B4B9F7BA96580-uuuuu-01-0C','InChI=1S/C13H18O2/c1-4-13(12-8-6-5-7-9-12)14-10(2)11(3)15-13/h5-11H,4H2,1-3H3','InChIKey=OUNUGMFUUBFHNR-UHFFFAOYSA-N','CCC1(c2ccccc2)OC(C)C(C)O1','1'),
	(25690,0,0,'24571-15-1','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'21E2FBAA8AFAED25-FICuS-01-9B','21E2FBAA8AFAED25-FICTS-01-7A','21E2FBAA8AFAED25-uuuuu-01-4A','InChI=1S/C14H20O2/c1-4-14(12-8-6-5-7-9-12)15-10-13(2,3)11-16-14/h5-9H,4,10-11H2,1-3H3','InChIKey=NSXDRFMKVBIRFF-UHFFFAOYSA-N','CCC1(c2ccccc2)OCC(C)(C)CO1',NULL),
	(25691,2,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'BB793E037D464691-FICuS-01-4F','BB793E037D464691-FICTS-01-2E','BB793E037D464691-uuuuu-01-FE','InChI=1S/C15H22O2/c1-5-15(13-9-7-6-8-10-13)16-12(2)11-14(3,4)17-15/h6-10,12H,5,11H2,1-4H3','InChIKey=HGHSENZUIPQJNZ-UHFFFAOYSA-N','CCC1(c2ccccc2)OC(C)CC(C)(C)O1','1'),
	(25692,3,0,NULL,'Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'0E3FDB82144EC147-FICuS-01-62','0E3FDB82144EC147-FICTS-01-41','0E3FDB82144EC147-uuuuu-01-11','InChI=1S/C17H26O2/c1-4-10-16-14(5-2)13-18-17(6-3,19-16)15-11-8-7-9-12-15/h7-9,11-12,14,16H,4-6,10,13H2,1-3H3','InChIKey=KWXJISXASFPTEY-UHFFFAOYSA-N','CCCC1OC(CC)(c2ccccc2)OCC1CC','1'),
	(25693,2,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'88A42EAFDF3B7652-FICuS-01-7D','88A42EAFDF3B7652-FICTS-01-5C','88A42EAFDF3B7652-uuuuu-01-2C','InChI=1S/C18H28O2/c1-4-7-13-17(5-2)14-19-18(6-3,20-15-17)16-11-9-8-10-12-16/h8-12H,4-7,13-15H2,1-3H3','InChIKey=PXLSVHSAAHYMHH-UHFFFAOYSA-N','CCCCC1(CC)COC(CC)(c2ccccc2)OC1','1'),
	(25694,0,0,'4359-49-3','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'A45A168B45848CD0-FICuS-01-57','A45A168B45848CD0-FICTS-01-36','A45A168B45848CD0-uuuuu-01-06','InChI=1S/C11H14O2/c1-2-11(12-8-9-13-11)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=PIJOAHCYOBLURN-UHFFFAOYSA-N','CCC1(c2ccccc2)OCCO1',NULL),
	(25695,1,0,NULL,'Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'4B1E48B9D9659309-FICuS-01-57','4B1E48B9D9659309-FICTS-01-36','4B1E48B9D9659309-uuuuu-01-06','InChI=1S/C12H24O2/c1-4-6-7-9-12(8-5-2)10-14-11(3)13/h12H,4-10H2,1-3H3','InChIKey=NJMNDZODGBDUFP-UHFFFAOYSA-N','CCCCCC(CCC)COC(C)=O','1'),
	(25696,1,0,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'04C830B9164B58C8-FICuS-01-49','04C830B9164B58C8-FICTS-01-28','04C830B9164B58C8-uuuuu-01-F8','InChI=1S/C13H26O2/c1-4-7-8-10-12(9-5-2)11-15-13(14)6-3/h12H,4-11H2,1-3H3','InChIKey=RAHPUKUVNVJVKS-UHFFFAOYSA-N','CCCCCC(CCC)COC(=O)CC','1'),
	(25697,1,0,NULL,'Consistent with Molecular Formula','C14H28O2',228.374,NULL,'D4DC36651F556838-FICuS-01-54','D4DC36651F556838-FICTS-01-33','D4DC36651F556838-uuuuu-01-03','InChI=1S/C14H28O2/c1-4-7-8-11-13(9-5-2)12-16-14(15)10-6-3/h13H,4-12H2,1-3H3','InChIKey=XBJNEKPFIHOXGE-UHFFFAOYSA-N','CCCCCC(CCC)COC(=O)CCC','1'),
	(25698,1,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'ABAE2D6562E67840-FICuS-01-67','ABAE2D6562E67840-FICTS-01-46','ABAE2D6562E67840-uuuuu-01-16','InChI=1S/C11H22O2/c1-3-5-6-8-11(7-4-2)9-13-10-12/h10-11H,3-9H2,1-2H3','InChIKey=ZQUANPWTHOSILK-UHFFFAOYSA-N','CCCCCC(CCC)COC=O','1'),
	(25699,3,0,NULL,'Consistent with Molecular Formula','C20H25ClO4',364.8681,NULL,'2E7A3C8E81E573C3-FICuS-01-6C','2E7A3C8E81E573C3-FICTS-01-4B','2E7A3C8E81E573C3-uuuuu-01-1B','InChI=1S/C20H25ClO4/c1-6-15(12-8-16-17(9-14(12)21)24-10-23-16)25-19(22)18-13(7-11(2)3)20(18,4)5/h7-9,13,15,18H,6,10H2,1-5H3','InChIKey=DHABYFASWXICCE-UHFFFAOYSA-N','CCC(OC(=O)C1C(C=C(C)C)C1(C)C)c1cc2c(cc1Cl)OCO2','1'),
	(25700,3,0,NULL,'Consistent with Molecular Formula','C19H23ClO4',350.8413,NULL,'074A045874924B25-FICuS-01-27','074A045874924B25-FICTS-01-06','074A045874924B25-uuuuu-01-D6','InChI=1S/C19H23ClO4/c1-10(2)6-13-17(19(13,4)5)18(21)24-11(3)12-7-15-16(8-14(12)20)23-9-22-15/h6-8,11,13,17H,9H2,1-5H3','InChIKey=LQIDMCQVHFVMEI-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC(C)c2cc3c(cc2Cl)OCO3)C1(C)C','1'),
	(25701,1,0,NULL,'Consistent with Molecular Formula','C14H28O2',228.374,NULL,'45BB552CBB2D5311-FICuS-01-57','45BB552CBB2D5311-FICTS-01-36','45BB552CBB2D5311-uuuuu-01-06','InChI=1S/C14H28O2/c1-5-7-8-10-13(9-6-2)11-16-14(15)12(3)4/h12-13H,5-11H2,1-4H3','InChIKey=IGZVCPHKPFWBBP-UHFFFAOYSA-N','CCCCCC(CCC)COC(=O)C(C)C','1'),
	(25702,1,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'52B4CFBF6461EB1B-FICuS-01-80','52B4CFBF6461EB1B-FICTS-01-5F','52B4CFBF6461EB1B-uuuuu-01-2F','InChI=1S/C18H28O2/c1-3-5-7-13-17(10-4-2)15-20-18(19)14-16-11-8-6-9-12-16/h6,8-9,11-12,17H,3-5,7,10,13-15H2,1-2H3','InChIKey=NATGEAFXRARVKT-UHFFFAOYSA-N','CCCCCC(CCC)COC(=O)Cc1ccccc1','1'),
	(25703,1,0,NULL,'Consistent with Molecular Formula','C12H23BrO2',279.2165,NULL,'D326B8FE6897B1A9-FICuS-01-76','D326B8FE6897B1A9-FICTS-01-55','D326B8FE6897B1A9-uuuuu-01-25','InChI=1S/C12H23BrO2/c1-3-5-6-8-11(7-4-2)10-15-12(14)9-13/h11H,3-10H2,1-2H3','InChIKey=YMTIUBYSSBOZEN-UHFFFAOYSA-N','CCCCCC(CCC)COC(=O)CBr','1'),
	(25704,0,0,NULL,'Consistent with Molecular Formula','C9H7ClO4',214.6049,NULL,'0EC1FD8AD10D39FD-FICuS-01-92','0EC1FD8AD10D39FD-FICTS-01-71','0EC1FD8AD10D39FD-uuuuu-01-41','InChI=1S/C9H7ClO4/c1-5(11)14-7-3-9-8(2-6(7)10)12-4-13-9/h2-3H,4H2,1H3','InChIKey=TUMOMICDELURLI-UHFFFAOYSA-N','CC(=O)Oc1cc2c(cc1Cl)OCO2',NULL),
	(25705,0,0,'1074-52-8','Consistent with Molecular Formula','C7H10N2S2',186.2894,'Ammonium dithiocarbanilate\nAmmonium phenyldithiocarbamate\nAmmonium N-phenyldithiocarbamate\nPhenyldithiocarbamic acid ammonium salt\nCarbanilic acid, dithio-, monoammonium salt\nCarbamic acid, phenyldithio-, ammonium salt\nCarbamodithioic acid, phenyl-, monoammonium salt','084B83AC7C3F92B4-FICuS-01-68','084B83AC7C3F92B4-FICTS-01-47','7561A7B691F6A2FD-uuuuu-01-1C','InChI=1S/C7H7NS2.H3N/c9-7(10)8-6-4-2-1-3-5-6;/h1-5H,(H2,8,9,10);1H3','InChIKey=JSNKIZGODRFYMM-UHFFFAOYSA-N','N.S=C(S)Nc1ccccc1',NULL),
	(25706,0,0,'43180-39-8','Consistent with Molecular Formula','C9H13NS',167.2684,NULL,'74F1DC9A6E3B129F-FICuS-01-7C','74F1DC9A6E3B129F-FICTS-01-5B','74F1DC9A6E3B129F-uuuuu-01-2B','InChI=1S/C9H13NS/c1-10(2)8-11-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=XUMACTSKEFMVLW-UHFFFAOYSA-N','CN(C)CSc1ccccc1',NULL),
	(25707,0,0,NULL,'Consistent with Molecular Formula','C18H22N2S',298.4452,'1-(phenylthiomethyl)-4-o-tolylpiperazine','7D969272F4809404-FICuS-01-38','7D969272F4809404-FICTS-01-17','7D969272F4809404-uuuuu-01-E7','InChI=1S/C18H22N2S/c1-16-7-5-6-10-18(16)20-13-11-19(12-14-20)15-21-17-8-3-2-4-9-17/h2-10H,11-15H2,1H3','InChIKey=VNLJEGFZWNDHMN-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CSc2ccccc2)CC1',NULL),
	(25708,1,0,'5472-82-2','Consistent with Molecular Formula','C11H24N2O',200.3234,NULL,'84ADF337BF10D8B8-FICuS-01-7A','84ADF337BF10D8B8-FICTS-01-59','84ADF337BF10D8B8-uuuuu-01-29','InChI=1S/C11H24N2O/c1-3-5-13-8-7-12(6-4-9-14)10-11(13)2/h11,14H,3-10H2,1-2H3','InChIKey=CSJVAAZQDMGVOA-UHFFFAOYSA-N','CCCN1CCN(CCCO)CC1C','1'),
	(25709,1,0,NULL,'Consistent with Molecular Formula','C12H26N2O',214.3502,NULL,'30858C199DB4F040-FICuS-01-49','30858C199DB4F040-FICTS-01-28','30858C199DB4F040-uuuuu-01-F8','InChI=1S/C12H26N2O/c1-3-6-14-9-8-13(11-12(14)2)7-4-5-10-15/h12,15H,3-11H2,1-2H3','InChIKey=BGPUCYJKWGVKPR-UHFFFAOYSA-N','CCCN1CCN(CCCCO)CC1C','1'),
	(25710,1,0,'3366-26-5','Consistent with Molecular Formula','C7H16N2O',144.2162,NULL,'369962848F13E866-FICuS-01-41','369962848F13E866-FICTS-01-20','369962848F13E866-uuuuu-01-F0','InChI=1S/C7H16N2O/c1-7-6-9(4-5-10)3-2-8-7/h7-8,10H,2-6H2,1H3','InChIKey=JSKGYDVSMNCSRH-UHFFFAOYSA-N','CC1CN(CCO)CCN1','1'),
	(25711,1,0,'5472-83-3','Consistent with Molecular Formula','C9H20N2O',172.2698,NULL,'5ADEF85A679305CA-FICuS-01-7C','5ADEF85A679305CA-FICTS-01-5B','5ADEF85A679305CA-uuuuu-01-2B','InChI=1S/C9H20N2O/c1-9-8-11(6-4-10-9)5-2-3-7-12/h9-10,12H,2-8H2,1H3','InChIKey=DPMFTRUVUIADNU-UHFFFAOYSA-N','CC1CN(CCCCO)CCN1','1'),
	(25712,1,0,'5472-76-4','Consistent with Molecular Formula','C16H26N2O',262.3942,NULL,'AEE5B6EC1CE5D6C8-FICuS-01-AA','AEE5B6EC1CE5D6C8-FICTS-01-89','AEE5B6EC1CE5D6C8-uuuuu-01-59','InChI=1S/C16H26N2O/c1-15-14-17(9-5-13-19)11-12-18(15)10-8-16-6-3-2-4-7-16/h2-4,6-7,15,19H,5,8-14H2,1H3','InChIKey=WOBXFJHHKJCPMI-UHFFFAOYSA-N','CC1CN(CCCO)CCN1CCc1ccccc1','1'),
	(25713,0,0,'5472-77-5','Consistent with Molecular Formula','C13H19ClN2S',270.8195,NULL,'3B2DC2DCEB86E6B6-FICuS-01-96','3B2DC2DCEB86E6B6-FICTS-01-75','3B2DC2DCEB86E6B6-uuuuu-01-45','InChI=1S/C13H19ClN2S/c1-2-17-11-15-7-9-16(10-8-15)13-5-3-12(14)4-6-13/h3-6H,2,7-11H2,1H3','InChIKey=OXKPHCFVYJZBOG-UHFFFAOYSA-N','CCSCN1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(25714,0,0,'5472-78-6','Consistent with Molecular Formula','C14H22N2S',250.4012,NULL,'406067C71AC5C165-FICuS-01-41','406067C71AC5C165-FICTS-01-20','406067C71AC5C165-uuuuu-01-F0','InChI=1S/C14H22N2S/c1-3-17-12-15-8-10-16(11-9-15)14-6-4-13(2)5-7-14/h4-7H,3,8-12H2,1-2H3','InChIKey=KTAVWJXPDLIYDZ-UHFFFAOYSA-N','CCSCN1CCN(c2ccc(C)cc2)CC1',NULL),
	(25715,0,0,'5472-79-7','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'23BE71BD3185D3E6-FICuS-01-64','23BE71BD3185D3E6-FICTS-01-43','23BE71BD3185D3E6-uuuuu-01-13','InChI=1S/C13H11NO/c15-10-14-13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-10H,(H,14,15)','InChIKey=RFNHQPIILLWXNP-UHFFFAOYSA-N','O=CNc1ccc(-c2ccccc2)cc1',NULL),
	(25716,0,0,'5472-80-0','Consistent with Molecular Formula','C17H19ClN2S',318.8635,NULL,'2C68800BCE203225-FICuS-01-3A','2C68800BCE203225-FICTS-01-19','2C68800BCE203225-uuuuu-01-E9','InChI=1S/C17H19ClN2S/c18-15-6-8-16(9-7-15)20-12-10-19(11-13-20)14-21-17-4-2-1-3-5-17/h1-9H,10-14H2','InChIKey=AAFHAVRXFCDWJN-UHFFFAOYSA-N','Clc1ccc(N2CCN(CSc3ccccc3)CC2)cc1',NULL),
	(25717,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2S',318.8635,NULL,'DB31279709EF7287-FICuS-01-56','DB31279709EF7287-FICTS-01-35','DB31279709EF7287-uuuuu-01-05','InChI=1S/C17H19ClN2S/c18-16-8-4-5-9-17(16)20-12-10-19(11-13-20)14-21-15-6-2-1-3-7-15/h1-9H,10-14H2','InChIKey=ZVKIPBBMTOMAKK-UHFFFAOYSA-N','Clc1ccccc1N1CCN(CSc2ccccc2)CC1',NULL),
	(25718,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2S',318.8635,NULL,'DB720478E57B0D9F-FICuS-01-6F','DB720478E57B0D9F-FICTS-01-4E','DB720478E57B0D9F-uuuuu-01-1E','InChI=1S/C17H19ClN2S/c18-15-5-4-6-16(13-15)20-11-9-19(10-12-20)14-21-17-7-2-1-3-8-17/h1-8,13H,9-12,14H2','InChIKey=ORKVEOLHCHBGAN-UHFFFAOYSA-N','Clc1cccc(N2CCN(CSc3ccccc3)CC2)c1',NULL),
	(25719,0,0,NULL,'Consistent with Molecular Formula','C17H20N2S',284.4184,'1-phenyl-4-(phenylthiomethyl)piperazine','175C274883C29AEF-FICuS-01-61','175C274883C29AEF-FICTS-01-40','175C274883C29AEF-uuuuu-01-10','InChI=1S/C17H20N2S/c1-3-7-16(8-4-1)19-13-11-18(12-14-19)15-20-17-9-5-2-6-10-17/h1-10H,11-15H2','InChIKey=SMDIBMDKOMPGKZ-UHFFFAOYSA-N','c1ccc(SCN2CCN(c3ccccc3)CC2)cc1',NULL),
	(25720,0,0,'5472-81-1','Consistent with Molecular Formula','C18H21ClN2S',332.8903,NULL,'390E91A54233F74A-FICuS-01-46','390E91A54233F74A-FICTS-01-25','390E91A54233F74A-uuuuu-01-F5','InChI=1S/C18H21ClN2S/c1-15-6-8-16(9-7-15)22-14-20-10-12-21(13-11-20)18-5-3-2-4-17(18)19/h2-9H,10-14H2,1H3','InChIKey=PXGWQZTVQBIJRH-UHFFFAOYSA-N','Cc1ccc(SCN2CCN(c3ccccc3Cl)CC2)cc1',NULL),
	(25721,0,0,'5473-18-7','Consistent with Molecular Formula','C18H21ClN2S',332.8903,NULL,'8603A216C1701EF4-FICuS-01-3D','8603A216C1701EF4-FICTS-01-1C','8603A216C1701EF4-uuuuu-01-EC','InChI=1S/C18H21ClN2S/c1-15-5-7-18(8-6-15)22-14-20-9-11-21(12-10-20)17-4-2-3-16(19)13-17/h2-8,13H,9-12,14H2,1H3','InChIKey=VMLUUOCHCVVBJP-UHFFFAOYSA-N','Cc1ccc(SCN2CCN(c3cccc(Cl)c3)CC2)cc1',NULL),
	(25722,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2S',332.8903,NULL,'AF71801D1AB31C21-FICuS-01-51','AF71801D1AB31C21-FICTS-01-30','AF71801D1AB31C21-uuuuu-01-00','InChI=1S/C18H21ClN2S/c1-15-2-8-18(9-3-15)22-14-20-10-12-21(13-11-20)17-6-4-16(19)5-7-17/h2-9H,10-14H2,1H3','InChIKey=SEQWXRCMNXPEID-UHFFFAOYSA-N','Cc1ccc(SCN2CCN(c3ccc(Cl)cc3)CC2)cc1',NULL),
	(25723,0,0,'5473-19-8','Consistent with Molecular Formula','C18H22N2OS',314.4446,NULL,'93F709C85D3D4676-FICuS-01-5B','93F709C85D3D4676-FICTS-01-3A','93F709C85D3D4676-uuuuu-01-0A','InChI=1S/C18H22N2OS/c1-21-18-10-6-5-9-17(18)20-13-11-19(12-14-20)15-22-16-7-3-2-4-8-16/h2-10H,11-15H2,1H3','InChIKey=LQHVPVQECNHNRI-UHFFFAOYSA-N','COc1ccccc1N1CCN(CSc2ccccc2)CC1',NULL),
	(25724,0,0,NULL,'Consistent with Molecular Formula','C18H22N2S',298.4452,NULL,'657E98F618FD36FD-FICuS-01-81','657E98F618FD36FD-FICTS-01-60','657E98F618FD36FD-uuuuu-01-30','InChI=1S/C18H22N2S/c1-16-6-5-7-17(14-16)20-12-10-19(11-13-20)15-21-18-8-3-2-4-9-18/h2-9,14H,10-13,15H2,1H3','InChIKey=JMIGCOHDUCYUTO-UHFFFAOYSA-N','Cc1cccc(N2CCN(CSc3ccccc3)CC2)c1',NULL),
	(25725,0,0,'136-64-1','Consistent with Molecular Formula','C8H10N4O2',194.1926,'Terephthalohydrazide\nTerephthalic hydrazide\nTerephthalic dihydrazide\nTerephthaloyl dihydrazide\nTerephthalic acid hydrazide\nTerephthalic acid dihydrazide\nTerephthalic acid bishydrazide\n1,4-Benzenedicarboxylic acid, dihydrazide\nTerephthalic acid, dihydrazide','270909CAF017F906-FICuS-01-49','270909CAF017F906-FICTS-01-28','270909CAF017F906-uuuuu-01-F8','InChI=1S/C8H10N4O2/c9-11-7(13)5-1-2-6(4-3-5)8(14)12-10/h1-4H,9-10H2,(H,11,13)(H,12,14)','InChIKey=ALHNLFMSAXZKRC-UHFFFAOYSA-N','NNC(=O)c1ccc(C(=O)NN)cc1',NULL),
	(25726,0,0,'4146-43-4','Consistent with Molecular Formula','C4H10N4O2',146.1486,'377\nSuccinhydrazide\nSuccinyl dihydrazide\nSuccinic dihydrazide\nSuccinic acid hydrazide\nButanedioic acid, dihydrazide\nSuccinic acid, dihydrazide','0EFAC9A9F19E205A-FICuS-01-86','0EFAC9A9F19E205A-FICTS-01-65','0EFAC9A9F19E205A-uuuuu-01-35','InChI=1S/C4H10N4O2/c5-7-3(9)1-2-4(10)8-6/h1-2,5-6H2,(H,7,9)(H,8,10)','InChIKey=HCOMFAYPHBFMKU-UHFFFAOYSA-N','NNC(=O)CCC(=O)NN',NULL),
	(25727,0,1,'3538-81-6','Consistent with Molecular Formula','C4H8N4O2',144.1328,'Fumaric dihydrazide\nFumaric acid, dihydrazide\n2-Butenedioic acid (E)-, dihydrazide','BCE38CB2FBCFAB3B-FICuS-01-BC','BCE38CB2FBCFAB3B-FICTS-01-9B','BCE38CB2FBCFAB3B-uuuuu-01-6B','InChI=1S/C4H8N4O2/c5-7-3(9)1-2-4(10)8-6/h1-2H,5-6H2,(H,7,9)(H,8,10)','InChIKey=SNVRDQORMVVQBI-UHFFFAOYSA-N','NNC(=O)/C=C/C(=O)NN','1'),
	(25728,0,0,'1071-93-8','Consistent with Molecular Formula','C6H14N4O2',174.2022,'403\nAdipic dihydrazide\nAdipic acid dihydrazide\nWLN: ZMV4VMZ\nHexanedioic acid, dihydrazide\nAdipic acid, dihydrazide','6C4C583D70ED6751-FICuS-01-5E','6C4C583D70ED6751-FICTS-01-3D','6C4C583D70ED6751-uuuuu-01-0D','InChI=1S/C6H14N4O2/c7-9-5(11)3-1-2-4-6(12)10-8/h1-4,7-8H2,(H,9,11)(H,10,12)','InChIKey=IBVAQQYNSHJXBV-UHFFFAOYSA-N','NNC(=O)CCCCC(=O)NN',NULL),
	(25729,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O2S',228.2684,NULL,'F9F3D0A2ADF0F7B8-FICuS-01-98','F9F3D0A2ADF0F7B8-FICTS-01-77','F9F3D0A2ADF0F7B8-uuuuu-01-47','InChI=1S/C8H12N4O2S/c1-3-4(2)6(8(14)12-10)15-5(3)7(13)11-9/h9-10H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=ANEHEGOFLOCSLQ-UHFFFAOYSA-N','Cc1c(C(=O)NN)sc(C(=O)NN)c1C',NULL),
	(25730,0,0,'26095-97-6','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'C6F3E79C3553E54D-FICuS-01-73','C6F3E79C3553E54D-FICTS-01-52','C6F3E79C3553E54D-uuuuu-01-22','InChI=1S/C6H8N4O3/c7-9-5(11)3-1-2-4(13-3)6(12)10-8/h1-2H,7-8H2,(H,9,11)(H,10,12)','InChIKey=NAOBCGXDNBUEJF-UHFFFAOYSA-N','NNC(=O)c1ccc(C(=O)NN)o1',NULL),
	(25731,0,0,'3030-75-9','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'9E8B97407EB95387-FICuS-01-61','9E8B97407EB95387-FICTS-01-40','9E8B97407EB95387-uuuuu-01-10','InChI=1S/C14H14N4O2/c19-13(17-15-11-7-3-1-4-8-11)14(20)18-16-12-9-5-2-6-10-12/h1-10,15-16H,(H,17,19)(H,18,20)','InChIKey=KNYRBAZKFQHSLZ-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(=O)NNc1ccccc1',NULL),
	(25732,0,1,'5472-97-9','Consistent with Molecular Formula','C9H15N3O5',245.2346,NULL,'B091B2CB13B79030-FICuS-01-45','D26FAC831A76410C-FICTS-01-3E','B091B2CB13B79030-uuuuu-01-F4','InChI=1S/C9H15N3O5/c1-16-7(13)4-3-6(5-8(14)17-2)11-12-9(10)15/h3-5H2,1-2H3,(H3,10,12,15)','InChIKey=DQQMXKTXGMNYQY-UHFFFAOYSA-N','COC(=O)CC/C(CC(=O)OC)=N/NC(N)=O','1'),
	(25733,0,0,'6960-59-4','Consistent with Molecular Formula','C14H21ClN2O6',348.7827,NULL,'EAD550FB865AC945-FICuS-01-7C','EAD550FB865AC945-FICTS-01-5B','EA29F71EB9D7100B-uuuuu-01-23','InChI=1S/C14H20N2O6.ClH/c1-4-22-13(18)11-8(5-6-10(17)20-2)12(14(19)21-3)16-9(11)7-15;/h16H,4-7,15H2,1-3H3;1H','InChIKey=MAEPWEILZNRCTE-UHFFFAOYSA-N','CCOC(=O)c1c(CN)[nH]c(C(=O)OC)c1CCC(=O)OC.Cl',NULL),
	(25734,0,0,'4238-57-7','Consistent with Molecular Formula','C3H6N2O2',102.0926,NULL,'43BD3B898E3BE6E4-FICuS-01-80','43BD3B898E3BE6E4-FICTS-01-5F','43BD3B898E3BE6E4-uuuuu-01-2F','InChI=1S/C3H6N2O2/c4-3(7)1-5-2-6/h2H,1H2,(H2,4,7)(H,5,6)','InChIKey=XDASXSONAZHGKJ-UHFFFAOYSA-N','NC(=O)CNC=O',NULL),
	(25735,0,0,'5472-99-1','Consistent with Molecular Formula','C7H6ClNO3',187.5823,'Benzene, 1-chloro-3-methoxy-2-nitro-','487B4EEEE17ABD2A-FICuS-01-96','487B4EEEE17ABD2A-FICTS-01-75','487B4EEEE17ABD2A-uuuuu-01-45','InChI=1S/C7H6ClNO3/c1-12-6-4-2-3-5(8)7(6)9(10)11/h2-4H,1H3','InChIKey=JFDFFRYBIFYDKP-UHFFFAOYSA-N','COc1cccc(Cl)c1[N+](=O)[O-]',NULL),
	(25736,0,0,'5473-00-7','Consistent with Molecular Formula','C7H7N3O5',213.1494,NULL,'EF66D0064F25BBB6-FICuS-01-75','EF66D0064F25BBB6-FICTS-01-54','EF66D0064F25BBB6-uuuuu-01-24','InChI=1S/C7H7N3O5/c1-15-5-3-2-4(8)6(9(11)12)7(5)10(13)14/h2-3H,8H2,1H3','InChIKey=KKIFNGUMEDQAHY-UHFFFAOYSA-N','COc1ccc(N)c([N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(25737,0,0,'5473-01-8','Consistent with Molecular Formula','C7H8BrNO',202.0503,NULL,'5EAC0B6645DFA377-FICuS-01-78','5EAC0B6645DFA377-FICTS-01-57','5EAC0B6645DFA377-uuuuu-01-27','InChI=1S/C7H8BrNO/c1-10-6-4-2-3-5(8)7(6)9/h2-4H,9H2,1H3','InChIKey=UDCXBOHQMWRTDN-UHFFFAOYSA-N','COc1cccc(Br)c1N',NULL),
	(25738,0,0,'118-48-9','Consistent with Molecular Formula','C8H5NO3',163.1324,'Isatoic anhydride\nIsatoic acid anhydride\nAnthranilic acid, N-carboxy-, cyclic anhydride\nBenzoic acid, 2-(carboxyamino)-, cyclic anhydride\n2H-3,1-Benzoxazine-2,4(1H)-dione\n2H-3,1-Benzoxazine-2,4(1H)-dione','2D95D69882055269-FICuS-01-3B','2D95D69882055269-FICTS-01-1A','2D95D69882055269-uuuuu-01-EA','InChI=1S/C8H5NO3/c10-7-5-3-1-2-4-6(5)9-8(11)12-7/h1-4H,(H,9,11)','InChIKey=TXJUTRJFNRYTHH-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)o1',NULL),
	(25739,0,1,'1769-41-1','Consistent with Molecular Formula','C8H8N2O2',164.1634,'Glyoxanilide oxime\nGlyoxylanilide oxime\nIsonitrosoacetanilide\nGlyoxylanilide 2-oxime\nAcetamide, 2-(hydroxyimino)-N-phenyl-\nGlyoxylanilide, 2-oxime','B2EAEB007DDFB034-FICuS-01-86','B2EAEB007DDFB034-FICTS-01-65','B2EAEB007DDFB034-uuuuu-01-35','InChI=1S/C8H8N2O2/c11-8(6-9-12)10-7-4-2-1-3-5-7/h1-6,12H,(H,10,11)','InChIKey=UFNDNNCDEFJCHU-UHFFFAOYSA-N','O=C(/C=N/O)Nc1ccccc1','1'),
	(25740,0,1,'6335-40-6','Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'A2593D35DB8E0A1B-FICuS-01-6E','A2593D35DB8E0A1B-FICTS-01-4D','B38F0A0CBDBBCEC6-uuuuu-01-58','InChI=1S/C8H10N4O/c1-6(11-12-8(9)13)7-3-2-4-10-5-7/h2-5H,1H3,(H3,9,12,13)/b11-6-','InChIKey=HODYXTJELSPOJM-WDZFZDKYSA-N','C/C(=N\\NC(N)=O)c1cccnc1','1'),
	(25741,0,0,'17564-64-6','Consistent with Molecular Formula','C9H6ClNO2',195.6049,'Chloromethylphthalimide\nN-(Chloromethyl)phthalimide\nPhthalimide, N-chloromethyl-\nN-Chloromethyltrimellitimide\nPhthalimide, N-(chloromethyl)-\n1H-Isoindole-1,3(2H)-dione, 2-(chloromethyl)-','AD39ABCEBB455671-FICuS-01-83','AD39ABCEBB455671-FICTS-01-62','AD39ABCEBB455671-uuuuu-01-32','InChI=1S/C9H6ClNO2/c10-5-11-8(12)6-3-1-2-4-7(6)9(11)13/h1-4H,5H2','InChIKey=JKGLRGGCGUQNEX-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCl',NULL),
	(25742,0,0,'62153-30-4','Consistent with Molecular Formula','C9H9N3O6',255.1866,NULL,'C9D3105A74E4A828-FICuS-01-58','C9D3105A74E4A828-FICTS-01-37','C9D3105A74E4A828-uuuuu-01-07','InChI=1S/C9H9N3O6/c1-5(13)10-6-3-4-7(18-2)9(12(16)17)8(6)11(14)15/h3-4H,1-2H3,(H,10,13)','InChIKey=FBIWPANFNJPCMU-UHFFFAOYSA-N','COc1ccc(NC(C)=O)c([N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(25743,0,0,'306-18-3','Consistent with Molecular Formula','C9H6N4',170.1732,NULL,'394E4326A9F0904B-FICuS-01-4A','394E4326A9F0904B-FICTS-01-29','394E4326A9F0904B-uuuuu-01-F9','InChI=1S/C9H6N4/c10-6-9(7-11)13-12-8-4-2-1-3-5-8/h1-5,12H','InChIKey=MENUYOGJCXAFFU-UHFFFAOYSA-N','N#CC(C#N)=NNc1ccccc1',NULL),
	(25744,0,0,'5473-03-0','Consistent with Molecular Formula','C9H10BrNO2',244.0875,NULL,'26D7F94DF3450F2A-FICuS-01-6C','26D7F94DF3450F2A-FICTS-01-4B','26D7F94DF3450F2A-uuuuu-01-1B','InChI=1S/C9H10BrNO2/c1-6(12)11-9-7(10)4-3-5-8(9)13-2/h3-5H,1-2H3,(H,11,12)','InChIKey=QLEOCAHPCDUGFN-UHFFFAOYSA-N','COc1cccc(Br)c1NC(C)=O',NULL),
	(25745,0,1,'6335-41-7','Consistent with Molecular Formula','C9H10N2O3',194.1896,'4-Methoxyisonitrosoacetanilide\n4\'-Methoxyglyoxylanilide 2-oxime\nAcetamide, 2-(hydroxyimino)-N-(4-methoxyphenyl)-\np-Glyoxylanisidide, 2-oxime','D6B150195DDEB83C-FICuS-01-75','65859DF30C05338C-FICTS-01-2D','D6B150195DDEB83C-uuuuu-01-24','InChI=1S/C9H10N2O3/c1-14-8-4-2-7(3-5-8)11-9(12)6-10-13/h2-6,13H,1H3,(H,11,12)/b10-6+','InChIKey=MDEHFNBKDPLEEJ-UXBLZVDNSA-N','COc1ccc(NC(=O)/C=N/O)cc1','1'),
	(25746,0,1,'6335-42-8','Consistent with Molecular Formula','C9H10N2O3',194.1896,'Acetamide, 2-(hydroxyimino)-N-(2-methoxyphenyl)-','67322B957439C4CF-FICuS-01-52','67322B957439C4CF-FICTS-01-31','67322B957439C4CF-uuuuu-01-01','InChI=1S/C9H10N2O3/c1-14-8-5-3-2-4-7(8)11-9(12)6-10-13/h2-6,13H,1H3,(H,11,12)','InChIKey=XJTPRORZFBOGBA-UHFFFAOYSA-N','COc1ccccc1NC(=O)/C=N/O','1'),
	(25747,0,0,'3663-34-1','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'11A281CB0FD480E1-FICuS-01-56','11A281CB0FD480E1-FICTS-01-35','11A281CB0FD480E1-uuuuu-01-05','InChI=1S/C10H13NO/c1-3-9-4-6-10(7-5-9)11-8(2)12/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=HOPWGOFWAPWHDS-UHFFFAOYSA-N','CCc1ccc(NC(C)=O)cc1',NULL),
	(25748,0,0,'5473-05-2','Consistent with Molecular Formula','C11H12N6',228.256,NULL,'EAEDBACD6684D56F-FICuS-01-AD','EAEDBACD6684D56F-FICTS-01-8C','EAEDBACD6684D56F-uuuuu-01-5C','InChI=1S/C11H12N6/c1-7-14-10(12)9(11(13)15-7)17-16-8-5-3-2-4-6-8/h2-6H,1H3,(H4,12,13,14,15)','InChIKey=BEFUMGOCHNLNSU-UHFFFAOYSA-N','Cc1nc(N)c(/N=N/c2ccccc2)c(N)n1',NULL),
	(25749,0,0,'5473-06-3','Consistent with Molecular Formula','C11H14N2',174.245,NULL,'AAA9E12D1D508B9B-FICuS-01-7E','AAA9E12D1D508B9B-FICTS-01-5D','AAA9E12D1D508B9B-uuuuu-01-2D','InChI=1S/C11H14N2/c1-3-4-11-12-9-6-5-8(2)7-10(9)13-11/h5-7H,3-4H2,1-2H3,(H,12,13)','InChIKey=RCVFZYIDHRLOHX-UHFFFAOYSA-N','CCCc1nc2cc(C)ccc2[nH]1',NULL),
	(25750,0,0,'4474-14-0','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'C5D5DAE251BD338E-FICuS-01-83','C5D5DAE251BD338E-FICTS-01-62','C5D5DAE251BD338E-uuuuu-01-32','InChI=1S/C11H15NO/c1-8(2)10-5-4-9(3)11(6-10)12-7-13/h4-8H,1-3H3,(H,12,13)','InChIKey=QISOIFZWVXZQOR-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1NC=O',NULL),
	(25751,0,0,'5472-84-4','Consistent with Molecular Formula','C13H8O2',196.205,NULL,'36B1B83A11A0A067-FICuS-01-42','8B55D7D26B776F65-FICTS-01-48','36B1B83A11A0A067-uuuuu-01-F1','InChI=1S/C13H8O2/c14-11-7-12(15)10-6-2-4-8-3-1-5-9(11)13(8)10/h1-7,14H','InChIKey=DXBYIIARRIMNFJ-UHFFFAOYSA-N','O=C1C=C(O)c2cccc3cccc1c23',NULL),
	(25752,0,0,'10310-21-1','Consistent with Molecular Formula','C5H4ClN5',169.5731,'2-Amino-6-chlorpurine\n6-Chloro-2-aminopurine\n2-Amino-6-chloropurine\n1H-Purin-2-amine, 6-chloro-\nPurine, 2-amino-6-chloro-','CDAFD9004C1432BD-FICuS-01-79','595F9B4956934448-FICTS-01-22','CDAFD9004C1432BD-uuuuu-01-28','InChI=1S/C5H4ClN5/c6-3-2-4(9-1-8-2)11-5(7)10-3/h1H,(H3,7,8,9,10,11)','InChIKey=RYYIULNRIVUMTQ-UHFFFAOYSA-N','Nc1nc(Cl)c2[nH]cnc2n1',NULL),
	(25753,0,0,NULL,'Consistent with Molecular Formula','C16H14N6O',306.3262,NULL,'4396A756A2463FBA-FICuS-01-59','679F6B98C94C8E77-FICTS-01-59','4396A756A2463FBA-uuuuu-01-08','InChI=1S/C16H14N6O/c17-16-19-14(18-11-7-3-1-4-8-11)13(15(23)20-16)22-21-12-9-5-2-6-10-12/h1-10H,(H4,17,18,19,20,23)','InChIKey=MALRQTQWILDSIS-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccccc2)c(Nc2ccccc2)[nH]1',NULL),
	(25754,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O',228.2128,NULL,'F31F0091DAFF92EF-FICuS-01-88','3989E08FE57B1E5B-FICTS-01-56','F31F0091DAFF92EF-uuuuu-01-37','InChI=1S/C10H8N6O/c11-10-12-8-7(9(17)13-10)14-15-16(8)6-4-2-1-3-5-6/h1-5H,(H3,11,12,13,17)','InChIKey=CEYRVNAKXKRQTO-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(-c3ccccc3)c2[nH]1',NULL),
	(25755,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN6O',340.7713,NULL,'8179E026793BEF83-FICuS-01-58','BEC5CD22127EA68E-FICTS-01-63','8179E026793BEF83-uuuuu-01-07','InChI=1S/C16H13ClN6O/c17-10-6-8-11(9-7-10)19-14-13(15(24)21-16(18)20-14)23-22-12-4-2-1-3-5-12/h1-9H,(H4,18,19,20,21,24)','InChIKey=KOLKFLKXLVDKLB-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccccc2)c(Nc2ccc(Cl)cc2)[nH]1',NULL),
	(25756,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN5O',251.6749,NULL,'54C5BBFE3678A45A-FICuS-01-7A','4AEB5BB51383E519-FICTS-01-43','54C5BBFE3678A45A-uuuuu-01-29','InChI=1S/C10H10ClN5O/c11-5-1-3-6(4-2-5)14-8-7(12)9(17)16-10(13)15-8/h1-4H,12H2,(H4,13,14,15,16,17)','InChIKey=MXTBKLXTMRTMCU-UHFFFAOYSA-N','Nc1nc(=O)c(N)c(Nc2ccc(Cl)cc2)[nH]1',NULL),
	(25757,0,0,'7780-34-9','Consistent with Molecular Formula','C11H8ClN5O',261.6701,NULL,'A94F4D374881E941-FICuS-01-55','EE17A54526ADF982-FICTS-01-4D','A94F4D374881E941-uuuuu-01-04','InChI=1S/C11H8ClN5O/c12-6-1-3-7(4-2-6)17-5-14-8-9(17)15-11(13)16-10(8)18/h1-5H,(H3,13,15,16,18)','InChIKey=HJXMTLKVNVHLEU-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(Cl)cc3)c2[nH]1',NULL),
	(25758,0,0,'91183-14-1','Consistent with Molecular Formula','C11H8ClN5S',277.7307,NULL,'C0C5FD95E2088BF5-FICuS-01-7E','00809EA438402820-FICTS-01-FC','C0C5FD95E2088BF5-uuuuu-01-2D','InChI=1S/C11H8ClN5S/c12-6-1-3-7(4-2-6)17-5-14-8-9(17)15-11(13)16-10(8)18/h1-5H,(H3,13,15,16,18)','InChIKey=ARQCWKOICWGXFT-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(-c3ccc(Cl)cc3)c2[nH]1',NULL),
	(25759,0,0,'14443-34-6','Consistent with Molecular Formula','C10H7ClN6O',262.6579,NULL,'3CE015F270E19B76-FICuS-01-55','98DFFB809F3C0657-FICTS-01-58','3CE015F270E19B76-uuuuu-01-04','InChI=1S/C10H7ClN6O/c11-5-1-3-6(4-2-5)17-8-7(15-16-17)9(18)14-10(12)13-8/h1-4H,(H3,12,13,14,18)','InChIKey=KZQPNBPQCKQEDA-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(-c3ccc(Cl)cc3)c2[nH]1',NULL),
	(25760,0,0,NULL,'Consistent with Molecular Formula','C16H13BrN6O',385.2223,NULL,'E94165137FF053B2-FICuS-01-48','AD2F5775DC6DA6EF-FICTS-01-7E','E94165137FF053B2-uuuuu-01-F7','InChI=1S/C16H13BrN6O/c17-10-6-8-11(9-7-10)19-14-13(15(24)21-16(18)20-14)23-22-12-4-2-1-3-5-12/h1-9H,(H4,18,19,20,21,24)','InChIKey=GUEIJQVQKJTSIS-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccccc2)c(Nc2ccc(Br)cc2)[nH]1',NULL),
	(25761,0,0,'5472-85-5','Consistent with Molecular Formula','C10H10BrN5O',296.1259,NULL,'A7A29D42570C7883-FICuS-01-4E','11FE533DBEF62D19-FICTS-01-55','A7A29D42570C7883-uuuuu-01-FD','InChI=1S/C10H10BrN5O/c11-5-1-3-6(4-2-5)14-8-7(12)9(17)16-10(13)15-8/h1-4H,12H2,(H4,13,14,15,16,17)','InChIKey=SRIOITFVGXRJSU-UHFFFAOYSA-N','Nc1nc(=O)c(N)c(Nc2ccc(Br)cc2)[nH]1',NULL),
	(25762,0,0,NULL,'Consistent with Molecular Formula','C11H8BrN5O',306.1211,NULL,'BA124422A865937B-FICuS-01-42','2F6513A031E37E8E-FICTS-01-33','BA124422A865937B-uuuuu-01-F1','InChI=1S/C11H8BrN5O/c12-6-1-3-7(4-2-6)17-5-14-8-9(17)15-11(13)16-10(8)18/h1-5H,(H3,13,15,16,18)','InChIKey=ZGXRGKPAKJMONK-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(Br)cc3)c2[nH]1',NULL),
	(25763,0,0,NULL,'Consistent with Molecular Formula','C10H7BrN6O',307.1089,NULL,'B33BC255B8E2B52A-FICuS-01-6B','49DAE97C7AAEEC04-FICTS-01-7A','B33BC255B8E2B52A-uuuuu-01-1A','InChI=1S/C10H7BrN6O/c11-5-1-3-6(4-2-5)17-8-7(15-16-17)9(18)14-10(12)13-8/h1-4H,(H3,12,13,14,18)','InChIKey=RWSJPTXACNMUGS-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(-c3ccc(Br)cc3)c2[nH]1',NULL),
	(25764,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N6O',375.2164,NULL,'847F79756AA76CD6-FICuS-01-6E','146E98FE11611121-FICTS-01-10','847F79756AA76CD6-uuuuu-01-1D','InChI=1S/C16H12Cl2N6O/c17-11-7-6-10(8-12(11)18)20-14-13(15(25)22-16(19)21-14)24-23-9-4-2-1-3-5-9/h1-8H,(H4,19,20,21,22,25)','InChIKey=YJOHFXGBJWTXNO-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccccc2)c(Nc2ccc(Cl)c(Cl)c2)[nH]1',NULL),
	(25765,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2N5O',286.12,NULL,'D01B50052F1E4C69-FICuS-01-4C','227E20A00715100F-FICTS-01-FD','D01B50052F1E4C69-uuuuu-01-FB','InChI=1S/C10H9Cl2N5O/c11-5-2-1-4(3-6(5)12)15-8-7(13)9(18)17-10(14)16-8/h1-3H,13H2,(H4,14,15,16,17,18)','InChIKey=IJNXJHNKSQQGOL-UHFFFAOYSA-N','Nc1nc(=O)c(N)c(Nc2ccc(Cl)c(Cl)c2)[nH]1',NULL),
	(25766,0,0,'14937-72-5','Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'37FA2A2B727D5CD3-FICuS-01-72','D911D0E91F4512FD-FICTS-01-44','37FA2A2B727D5CD3-uuuuu-01-21','InChI=1S/C12H11N5O/c13-12-15-10-9(11(18)16-12)14-7-17(10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H3,13,15,16,18)','InChIKey=SMHBTBYHDWNJEG-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(Cc3ccccc3)c2[nH]1',NULL),
	(25767,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2N5O',310.142,NULL,'4047377151F5841D-FICuS-01-2A','277E4D88FED8DE21-FICTS-01-66','4047377151F5841D-uuuuu-01-D9','InChI=1S/C12H9Cl2N5O/c13-7-2-1-6(3-8(7)14)4-19-5-16-9-10(19)17-12(15)18-11(9)20/h1-3,5H,4H2,(H3,15,17,18,20)','InChIKey=HOKKIHMLBLCODV-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(Cc3ccc(Cl)c(Cl)c3)c2[nH]1',NULL),
	(25768,0,0,'17756-37-5','Consistent with Molecular Formula','C12H10ClN5O',275.6969,NULL,'03B0E47E220A2D5B-FICuS-01-53','76EF74CEC29F0742-FICTS-01-52','03B0E47E220A2D5B-uuuuu-01-02','InChI=1S/C12H10ClN5O/c13-8-4-2-1-3-7(8)5-18-6-15-9-10(18)16-12(14)17-11(9)19/h1-4,6H,5H2,(H3,14,16,17,19)','InChIKey=AYGAOWACJNFQGX-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(Cc3ccccc3Cl)c2[nH]1',NULL),
	(25769,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN6O',276.6847,NULL,'DBD435BAAADD5391-FICuS-01-8C','5327B3A1643DF6A2-FICTS-01-2E','DBD435BAAADD5391-uuuuu-01-3B','InChI=1S/C11H9ClN6O/c12-7-4-2-1-3-6(7)5-18-9-8(16-17-18)10(19)15-11(13)14-9/h1-4H,5H2,(H3,13,14,15,19)','InChIKey=BSCJQUSMOYZTPE-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(Cc3ccccc3Cl)c2[nH]1',NULL),
	(25770,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N6O',311.1298,NULL,'852A6C41CC9AF2C0-FICuS-01-70','8FFC6D1030D0C9C2-FICTS-01-50','852A6C41CC9AF2C0-uuuuu-01-1F','InChI=1S/C11H8Cl2N6O/c12-6-2-1-5(3-7(6)13)4-19-9-8(17-18-19)10(20)16-11(14)15-9/h1-3H,4H2,(H3,14,15,16,20)','InChIKey=SFMWKHDNKKSIFL-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(Cc3ccc(Cl)c(Cl)c3)c2[nH]1',NULL),
	(25771,0,0,NULL,'Consistent with Molecular Formula','C14H24N6O',292.3832,NULL,'CEB0438EF7368E22-FICuS-01-6C','B1D5D4B4FD963D9E-FICTS-01-6E','CEB0438EF7368E22-uuuuu-01-1B','InChI=1S/C14H24N6O/c1-2-3-4-5-6-7-8-9-10-20-12-11(18-19-20)13(21)17-14(15)16-12/h2-10H2,1H3,(H3,15,16,17,21)','InChIKey=FCWIDUYWDLXTMO-UHFFFAOYSA-N','CCCCCCCCCCn1nnc2c(=O)nc(N)[nH]c21',NULL),
	(25772,0,0,NULL,'Consistent with Molecular Formula','C12H20N6O',264.3296,NULL,'BAF4E0366152F828-FICuS-01-58','2E53BFEFAE04F71A-FICTS-01-71','BAF4E0366152F828-uuuuu-01-07','InChI=1S/C12H20N6O/c1-2-3-4-5-6-7-8-18-10-9(16-17-18)11(19)15-12(13)14-10/h2-8H2,1H3,(H3,13,14,15,19)','InChIKey=RUTSZUHPIQDFIN-UHFFFAOYSA-N','CCCCCCCCn1nnc2c(=O)nc(N)[nH]c21',NULL),
	(25773,0,0,NULL,'Consistent with Molecular Formula','C15H25N5O',291.3954,NULL,'72F5775887F52516-FICuS-01-3E','C46B55B24F3C3901-FICTS-01-30','72F5775887F52516-uuuuu-01-ED','InChI=1S/C15H25N5O/c1-2-3-4-5-6-7-8-9-10-20-11-17-12-13(20)18-15(16)19-14(12)21/h11H,2-10H2,1H3,(H3,16,18,19,21)','InChIKey=NODOVYZHIJNGML-UHFFFAOYSA-N','CCCCCCCCCCn1cnc2c(=O)nc(N)[nH]c21',NULL),
	(25774,0,0,'34396-82-2','Consistent with Molecular Formula','C16H27N5O',305.4222,NULL,'14A3C902C8B174D8-FICuS-01-53','A3FDC4D88FE55193-FICTS-01-61','14A3C902C8B174D8-uuuuu-01-02','InChI=1S/C16H27N5O/c1-2-3-4-5-6-7-8-9-10-11-21-12-18-13-14(21)19-16(17)20-15(13)22/h12H,2-11H2,1H3,(H3,17,19,20,22)','InChIKey=QUOXNHNPDLKNBS-UHFFFAOYSA-N','CCCCCCCCCCCn1cnc2c(=O)nc(N)[nH]c21',NULL),
	(25775,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN6O',276.6847,NULL,'2CDC3B1D3C7270A6-FICuS-01-6A','C288EC45F1F822DA-FICTS-01-5A','2CDC3B1D3C7270A6-uuuuu-01-19','InChI=1S/C11H9ClN6O/c12-7-3-1-6(2-4-7)5-18-9-8(16-17-18)10(19)15-11(13)14-9/h1-4H,5H2,(H3,13,14,15,19)','InChIKey=XFMQATQGAQGFTQ-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(Cc3ccc(Cl)cc3)c2[nH]1',NULL),
	(25776,0,0,'14937-73-6','Consistent with Molecular Formula','C12H10ClN5O',275.6969,NULL,'93A5F71C63F1F2D1-FICuS-01-67','35C274650103B337-FICTS-01-FC','93A5F71C63F1F2D1-uuuuu-01-16','InChI=1S/C12H10ClN5O/c13-8-3-1-7(2-4-8)5-18-6-15-9-10(18)16-12(14)17-11(9)19/h1-4,6H,5H2,(H3,14,16,17,19)','InChIKey=AFWUXNCGQLNZIJ-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(Cc3ccc(Cl)cc3)c2[nH]1',NULL),
	(25777,0,0,'17756-35-3','Consistent with Molecular Formula','C11H10N6O',242.2396,NULL,'358E16EC506B12D3-FICuS-01-52','45C5C7350EFC36F9-FICTS-01-4F','358E16EC506B12D3-uuuuu-01-01','InChI=1S/C11H10N6O/c12-11-13-9-8(10(18)14-11)15-16-17(9)6-7-4-2-1-3-5-7/h1-5H,6H2,(H3,12,13,14,18)','InChIKey=OLKBWLGASVXSJN-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(Cc3ccccc3)c2[nH]1',NULL),
	(25778,0,0,'14937-71-4','Consistent with Molecular Formula','C11H15N5O',233.2724,NULL,'29A0074FC666E62B-FICuS-01-58','8283144C4A5374AD-FICTS-01-24','29A0074FC666E62B-uuuuu-01-07','InChI=1S/C11H15N5O/c12-11-14-9-8(10(17)15-11)13-6-16(9)7-4-2-1-3-5-7/h6-7H,1-5H2,(H3,12,14,15,17)','InChIKey=QONRRYFWNHZGDD-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(C3CCCCC3)c2[nH]1',NULL),
	(25779,0,0,NULL,'Consistent with Molecular Formula','C10H14N6O',234.2602,NULL,'6D84D5160EEAE0D2-FICuS-01-73','66A59D0DF77380CF-FICTS-01-51','6D84D5160EEAE0D2-uuuuu-01-22','InChI=1S/C10H14N6O/c11-10-12-8-7(9(17)13-10)14-15-16(8)6-4-2-1-3-5-6/h6H,1-5H2,(H3,11,12,13,17)','InChIKey=RNPQOJQNUJDYBO-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(C3CCCCC3)c2[nH]1',NULL),
	(25780,0,0,NULL,'Consistent with Molecular Formula','C9H8N6O2',232.2012,NULL,'D47F616C704B6251-FICuS-01-47','DA135165F96A7A16-FICTS-01-35','D47F616C704B6251-uuuuu-01-F6','InChI=1S/C9H8N6O2/c10-9-11-7-6(8(16)12-9)13-14-15(7)4-5-2-1-3-17-5/h1-3H,4H2,(H3,10,11,12,16)','InChIKey=TUXMGTRHRHSARQ-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(Cc3ccco3)c2[nH]1',NULL),
	(25781,0,0,'14937-74-7','Consistent with Molecular Formula','C10H9N5O2',231.2134,NULL,'385FB6B12CA3C882-FICuS-01-66','5DF7A9AFE769CE3E-FICTS-01-88','385FB6B12CA3C882-uuuuu-01-15','InChI=1S/C10H9N5O2/c11-10-13-8-7(9(16)14-10)12-5-15(8)4-6-2-1-3-17-6/h1-3,5H,4H2,(H3,11,13,14,16)','InChIKey=YIESXWHNAVYZRL-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(Cc3ccco3)c2[nH]1',NULL),
	(25782,0,0,'15065-50-6','Consistent with Molecular Formula','C10H15N5O',221.2614,NULL,'AE18C0FF02630F87-FICuS-01-65','250C5A3975DB1684-FICTS-01-27','AE18C0FF02630F87-uuuuu-01-14','InChI=1S/C10H15N5O/c1-6(2)3-4-15-5-12-7-8(15)13-10(11)14-9(7)16/h5-6H,3-4H2,1-2H3,(H3,11,13,14,16)','InChIKey=LGASYJGMKSUBQI-UHFFFAOYSA-N','CC(C)CCn1cnc2c(=O)nc(N)[nH]c21',NULL),
	(25783,0,0,NULL,'Consistent with Molecular Formula','C13H22ClN5O',299.8027,NULL,'EF3D6518DAD90FFE-FICuS-01-A0','1E8A091237BED82C-FICTS-01-43','EFC1C2FDE554D6B0-uuuuu-01-43','InChI=1S/C13H21N5O.ClH/c1-2-3-4-5-6-7-8-18-9-15-10-11(18)16-13(14)17-12(10)19;/h9H,2-8H2,1H3,(H3,14,16,17,19);1H','InChIKey=SJOMZDNBHWAEIQ-UHFFFAOYSA-N','CCCCCCCCn1cnc2c(=O)nc(N)[nH]c21.Cl',NULL),
	(25784,0,0,NULL,'Consistent with Molecular Formula','C11H17N5O',235.2882,NULL,'6102DF3585354FD8-FICuS-01-4D','3F46F96E5DFE43E7-FICTS-01-6A','6102DF3585354FD8-uuuuu-01-FC','InChI=1S/C11H17N5O/c1-2-3-4-5-6-16-7-13-8-9(16)14-11(12)15-10(8)17/h7H,2-6H2,1H3,(H3,12,14,15,17)','InChIKey=SGEBAMRXAPOEIN-UHFFFAOYSA-N','CCCCCCn1cnc2c(=O)nc(N)[nH]c21',NULL),
	(25785,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN6',262.7011,NULL,'28C17E17F7BA14C7-FICuS-01-68','28C17E17F7BA14C7-FICTS-01-47','283DD9F2C837CD89-uuuuu-01-29','InChI=1S/C11H10N6.ClH/c12-9-8-10(16-11(13)15-9)17(6-14-8)7-4-2-1-3-5-7;/h1-6H,(H4,12,13,15,16);1H','InChIKey=WSGHSKKNGGRUBT-UHFFFAOYSA-N','Cl.Nc1nc(N)c2ncn(-c3ccccc3)c2n1',NULL),
	(25786,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl3N6',331.5913,NULL,'055FD347F68905AB-FICuS-01-5E','055FD347F68905AB-FICTS-01-3D','05A374A2C904DCE5-uuuuu-01-0E','InChI=1S/C11H8Cl2N6.ClH/c12-6-2-1-5(3-7(6)13)19-4-16-8-9(14)17-11(15)18-10(8)19;/h1-4H,(H4,14,15,17,18);1H','InChIKey=YHXVFDYWHYTVMN-UHFFFAOYSA-N','Cl.Nc1nc(N)c2ncn(-c3ccc(Cl)c(Cl)c3)c2n1',NULL),
	(25787,0,0,NULL,'Consistent with Molecular Formula','C11H10BrClN6',341.5972,NULL,'457335C12712878F-FICuS-01-2F','457335C12712878F-FICTS-01-0E','458F9224189F5EC1-uuuuu-01-04','InChI=1S/C11H9BrN6.ClH/c12-6-1-3-7(4-2-6)18-5-15-8-9(13)16-11(14)17-10(8)18;/h1-5H,(H4,13,14,16,17);1H','InChIKey=UTDQMERSPVSDJZ-UHFFFAOYSA-N','Cl.Nc1nc(N)c2ncn(-c3ccc(Br)cc3)c2n1',NULL),
	(25788,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN6',276.7279,NULL,'7925D243B2D004F9-FICuS-01-46','7925D243B2D004F9-FICTS-01-25','79D975A68D5DDDB7-uuuuu-01-3C','InChI=1S/C12H12N6.ClH/c1-7-2-4-8(5-3-7)18-6-15-9-10(13)16-12(14)17-11(9)18;/h2-6H,1H3,(H4,13,14,16,17);1H','InChIKey=GEAUWFXFIRNXAI-UHFFFAOYSA-N','Cc1ccc(-n2cnc3c(N)nc(N)nc32)cc1.Cl',NULL),
	(25789,0,0,'19188-46-6','Consistent with Molecular Formula','C15H11N5O',277.2848,NULL,'43FC5D272CBDD7A4-FICuS-01-84','CA3B33BDA05FE89B-FICTS-01-6F','43FC5D272CBDD7A4-uuuuu-01-33','InChI=1S/C15H11N5O/c16-15-18-13-12(14(21)19-15)17-8-20(13)11-6-5-9-3-1-2-4-10(9)7-11/h1-8H,(H3,16,18,19,21)','InChIKey=UYBKQTATMDZRGX-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc4ccccc4c3)c2[nH]1',NULL),
	(25790,0,0,NULL,'Consistent with Molecular Formula','C15H25N5S',307.456,NULL,'94E75F46567FE4AC-FICuS-01-7A','475A6FEEB07F7AA0-FICTS-01-65','94E75F46567FE4AC-uuuuu-01-29','InChI=1S/C15H25N5S/c1-2-3-4-5-6-7-8-9-10-20-11-17-12-13(20)18-15(16)19-14(12)21/h11H,2-10H2,1H3,(H3,16,18,19,21)','InChIKey=YXFITSIETKQSNS-UHFFFAOYSA-N','CCCCCCCCCCn1cnc2c(=S)nc(N)[nH]c21',NULL),
	(25791,0,0,'92723-90-5','Consistent with Molecular Formula','C12H11N5S',257.3124,NULL,'8EEFA5F764D69DF6-FICuS-01-9F','E2693145AAA75B4B-FICTS-01-40','8EEFA5F764D69DF6-uuuuu-01-4E','InChI=1S/C12H11N5S/c13-12-15-10-9(11(18)16-12)14-7-17(10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H3,13,15,16,18)','InChIKey=VWIJTDSXILJLSY-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(Cc3ccccc3)c2[nH]1',NULL),
	(25792,0,0,NULL,'Consistent with Molecular Formula','C10H8BrN7',306.1241,NULL,'62EF6AF0805F5B08-FICuS-01-69','62EF6AF0805F5B08-FICTS-01-48','62EF6AF0805F5B08-uuuuu-01-18','InChI=1S/C10H8BrN7/c11-5-1-3-6(4-2-5)18-9-7(16-17-18)8(12)14-10(13)15-9/h1-4H,(H4,12,13,14,15)','InChIKey=AOMVELJZPDUKRR-UHFFFAOYSA-N','Nc1nc(N)c2nnn(-c3ccc(Br)cc3)c2n1',NULL),
	(25793,0,0,'14051-72-0','Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'C3085E1F138DBFE0-FICuS-01-73','C3085E1F138DBFE0-FICTS-01-52','C3085E1F138DBFE0-uuuuu-01-22','InChI=1S/C11H10N6/c12-11-16-9-8(13-6-14-9)10(17-11)15-7-4-2-1-3-5-7/h1-6H,(H4,12,13,14,15,16,17)','InChIKey=AWRCGEJILTVONY-UHFFFAOYSA-N','Nc1nc(Nc2ccccc2)c2[nH]cnc2n1',NULL),
	(25794,8,0,'7100-29-0','Consistent with Molecular Formula','C20H34O2',306.4874,'5.alpha.-Androstane-11.beta.,17.beta.-diol, 17-methyl-','76777683783BC362-FICuS-01-3C','76777683783BC362-FICTS-01-1B','F1836B09F1D2B34B-uuuuu-01-11','InChI=1S/C20H34O2/c1-18-10-5-4-6-13(18)7-8-14-15-9-11-20(3,22)19(15,2)12-16(21)17(14)18/h13-17,21-22H,4-12H2,1-3H3/t13-,14+,15+,16+,17-,18+,19+,20+/m1/s1','InChIKey=XAECMTJMUAHJFL-BIQOYULWSA-N','CC12CCCCC1CCC1C2C(O)CC2(C)C1CCC2(C)O','1'),
	(25795,6,0,'2429-15-4','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'B108454276F8C2ED-FICuS-01-5A','B108454276F8C2ED-FICTS-01-39','51A9928E7D188FC4-uuuuu-01-17','InChI=1S/C20H30O2/c1-18-9-6-14(21)12-13(18)4-5-15-16(18)7-10-19(2)17(15)8-11-20(19,3)22/h7,13,15,17,22H,4-6,8-12H2,1-3H3/t13-,15+,17-,18-,19-,20-/m0/s1','InChIKey=XYSMGHMDSVPTRB-JXCDLVPQSA-N','CC12CCC(=O)CC1CCC1C2=CCC2(C)C1CCC2(C)O','1'),
	(25796,0,0,'3197-06-6','Consistent with Molecular Formula','C6H16N2O2',148.2046,NULL,'5E10FF05A45D7997-FICuS-01-61','5E10FF05A45D7997-FICTS-01-40','5E10FF05A45D7997-uuuuu-01-10','InChI=1S/C6H16N2O2/c7-1-2-8(3-5-9)4-6-10/h9-10H,1-7H2','InChIKey=CYOIAXUAIXVWMU-UHFFFAOYSA-N','NCCN(CCO)CCO',NULL),
	(25797,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'AFCB44E5E47C5D8B-FICuS-01-9B','AFCB44E5E47C5D8B-FICTS-01-7A','AFCB44E5E47C5D8B-uuuuu-01-4A','InChI=1S/C12H10N4O/c1-8-2-4-9(5-3-8)17-12-10-11(14-6-13-10)15-7-16-12/h2-7H,1H3,(H,13,14,15,16)','InChIKey=SDOYHGZLHLMEJP-UHFFFAOYSA-N','Cc1ccc(Oc2ncnc3nc[nH]c23)cc1',NULL),
	(25798,0,0,NULL,'Consistent with Molecular Formula','C7H9N5OS',211.241,NULL,'335B5B27772E97AA-FICuS-01-5B','335B5B27772E97AA-FICTS-01-3A','335B5B27772E97AA-uuuuu-01-0A','InChI=1S/C7H9N5OS/c8-7-11-5-4(9-3-10-5)6(12-7)14-2-1-13/h3,13H,1-2H2,(H3,8,9,10,11,12)','InChIKey=QAQCFFKEZFDCSK-UHFFFAOYSA-N','Nc1nc(SCCO)c2[nH]cnc2n1',NULL),
	(25799,0,0,NULL,'Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'992E8CAA077BB8CC-FICuS-01-8D','DF06148FD4DF7AED-FICTS-01-7C','992E8CAA077BB8CC-uuuuu-01-3C','InChI=1S/C7H8N4OS/c1-2-13-6-4-5(9-3-8-4)10-7(12)11-6/h3H,2H2,1H3,(H2,8,9,10,11,12)','InChIKey=IHWNGZBJDDJUOV-UHFFFAOYSA-N','CCSc1nc(=O)[nH]c2nc[nH]c12',NULL),
	(25800,0,0,'6335-39-3','Consistent with Molecular Formula','C9H13NO2S',199.2672,'p-Cumenesulfonamide','B9EB780B3A2B6686-FICuS-01-6C','B9EB780B3A2B6686-FICTS-01-4B','B9EB780B3A2B6686-uuuuu-01-1B','InChI=1S/C9H13NO2S/c1-7(2)8-3-5-9(6-4-8)13(10,11)12/h3-7H,1-2H3,(H2,10,11,12)','InChIKey=WVOWEROKBOQYLJ-UHFFFAOYSA-N','CC(C)c1ccc(S(N)(=O)=O)cc1',NULL),
	(25801,1,0,'5472-88-8','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'9A2ED93F38B320BA-FICuS-01-73','9A2ED93F38B320BA-FICTS-01-52','9A2ED93F38B320BA-uuuuu-01-22','InChI=1S/C10H18N2O2/c1-3-4-5-6-7-10(2)8(13)11-9(14)12-10/h3-7H2,1-2H3,(H2,11,12,13,14)','InChIKey=IRPZLZDRELZAHU-UHFFFAOYSA-N','CCCCCCC1(C)NC(=O)NC1=O','1'),
	(25802,1,0,'5472-89-9','Consistent with Molecular Formula','C11H20N2O2',212.2912,NULL,'AFADEB08181CB9AC-FICuS-01-9E','AFADEB08181CB9AC-FICTS-01-7D','AFADEB08181CB9AC-uuuuu-01-4D','InChI=1S/C11H20N2O2/c1-3-4-5-6-7-8-11(2)9(14)12-10(15)13-11/h3-8H2,1-2H3,(H2,12,13,14,15)','InChIKey=YKUGAPPICXMOIM-UHFFFAOYSA-N','CCCCCCCC1(C)NC(=O)NC1=O','1'),
	(25803,1,0,'10370-40-8','Consistent with Molecular Formula','C13H24N2O2',240.3448,NULL,'B2C39A2BC47E8F12-FICuS-01-73','B2C39A2BC47E8F12-FICTS-01-52','B2C39A2BC47E8F12-uuuuu-01-22','InChI=1S/C13H24N2O2/c1-3-4-5-6-7-8-9-10-13(2)11(16)14-12(17)15-13/h3-10H2,1-2H3,(H2,14,15,16,17)','InChIKey=UUPOKCDCMNTJLL-UHFFFAOYSA-N','CCCCCCCCCC1(C)NC(=O)NC1=O','1'),
	(25804,1,0,'5472-90-2','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'5FAE536F864267DB-FICuS-01-73','5FAE536F864267DB-FICTS-01-52','5FAE536F864267DB-uuuuu-01-22','InChI=1S/C12H14N2O2/c1-12(10(15)13-11(16)14-12)8-7-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H2,13,14,15,16)','InChIKey=ABQYGDKEPFRUBO-UHFFFAOYSA-N','CC1(CCc2ccccc2)NC(=O)NC1=O','1'),
	(25805,1,0,'5472-91-3','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'FF6909915BB15C25-FICuS-01-5E','FF6909915BB15C25-FICTS-01-3D','FF6909915BB15C25-uuuuu-01-0D','InChI=1S/C17H16N2O2/c20-15-17(19-16(21)18-15,14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H2,18,19,20,21)','InChIKey=XQUOCXYTBYMQHE-UHFFFAOYSA-N','O=C1NC(=O)C(CCc2ccccc2)(c2ccccc2)N1','1'),
	(25806,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'F9DA1A8ED733B36F-FICuS-01-8C','F9DA1A8ED733B36F-FICTS-01-6B','F9DA1A8ED733B36F-uuuuu-01-3B','InChI=1S/C16H14N2O2/c19-14-16(18-15(20)17-14,13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10H,11H2,(H2,17,18,19,20)','InChIKey=ITLQPKUEVLGNAG-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccccc2)(c2ccccc2)N1','1'),
	(25807,1,0,'5472-92-4','Consistent with Molecular Formula','C12H25NO2',215.335,NULL,'025AE62B94362AE1-FICuS-01-4D','025AE62B94362AE1-FICTS-01-2C','025AE62B94362AE1-uuuuu-01-FC','InChI=1S/C12H25NO2/c1-3-4-5-6-7-8-9-10-12(2,13)11(14)15/h3-10,13H2,1-2H3,(H,14,15)','InChIKey=AVOOJFIWCZFMNT-UHFFFAOYSA-N','CCCCCCCCCC(C)(N)C(=O)O','1'),
	(25808,1,0,'5472-93-5','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'07D2FF963CB84CEA-FICuS-01-8C','07D2FF963CB84CEA-FICTS-01-6B','07D2FF963CB84CEA-uuuuu-01-3B','InChI=1S/C9H19NO2/c1-3-4-5-6-7-9(2,10)8(11)12/h3-7,10H2,1-2H3,(H,11,12)','InChIKey=ZVGFZQSYGLIZHE-UHFFFAOYSA-N','CCCCCCC(C)(N)C(=O)O','1'),
	(25809,1,0,'5472-94-6','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'AE3EF8F9C587DEA4-FICuS-01-A7','AE3EF8F9C587DEA4-FICTS-01-86','AE3EF8F9C587DEA4-uuuuu-01-56','InChI=1S/C10H21NO2/c1-3-4-5-6-7-8-10(2,11)9(12)13/h3-8,11H2,1-2H3,(H,12,13)','InChIKey=MLEJPUOWUJAQAF-UHFFFAOYSA-N','CCCCCCCC(C)(N)C(=O)O','1'),
	(25810,1,0,'5472-95-7','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'D6060A3571B909BF-FICuS-01-54','D6060A3571B909BF-FICTS-01-33','D6060A3571B909BF-uuuuu-01-03','InChI=1S/C11H15NO2/c1-11(12,10(13)14)8-7-9-5-3-2-4-6-9/h2-6H,7-8,12H2,1H3,(H,13,14)','InChIKey=PHZKTNAAGCQMAO-UHFFFAOYSA-N','CC(N)(CCc1ccccc1)C(=O)O','1'),
	(25811,0,0,'3484-91-1','Consistent with Molecular Formula','C5H9NOS2',163.2522,NULL,'055AD061099E4A0F-FICuS-01-4F','055AD061099E4A0F-FICTS-01-2E','055AD061099E4A0F-uuuuu-01-FE','InChI=1S/C5H9NOS2/c7-3-1-6-2-4-9-5(6)8/h7H,1-4H2','InChIKey=XHLZMAZEZRGAQO-UHFFFAOYSA-N','OCCN1CCSC1=S',NULL),
	(25812,1,0,'528-74-5','Consistent with Molecular Formula','C20H20Cl2N8O5',523.3346,'DCM\nNSC 29630\nNSC-29630\nNCI-C04875\n3988-B-129-4\n3988 B 129-4\nDichloroamethopterin\nDichloromethotrexate\nMethotrexate, dichloro-\n3,5-Dichloromethotrexate\n3\',5\'-DICHLOROMETHOTREXATE\n3\',5\'-Dichloromethotrexate\n3\',5\'-Dichloroamethopterin\nAmethopterin, 3\',5\'-dicloro-\nAmethopterin, 3\',5\'-dichloro-\n3\',5\'-Dichloro-4-amino-4-deoxy-N(sup10)-methylpteroglutamic acid\nN-[3,5-Dichloro-4-[(2,4-diamino-6-pteridinylmethyl)methylamino]benzoyl]glutamic acid\nGlutamic acid, N-(3,5-dichloro-4-([(2,4-diamino-6-pteridinyl)methyl]methylamino)benzoyl)-\nGlutamic acid, N-[3,5-dichloro-4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-\nGlutamic acid, N-[3,5-dichloro-4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-\nWLN: T66 BN DN GN JNJ CZ EZ H1N1&R BG FG DVMYVQ2VQ\nL-Glutamic acid, N-[3,5-dichloro-4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-\nGlutamic acid, N-[3,5-dichloro-4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-, L-\nGlutamic acid, N-[3,5-dichloro-4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-, L-','3DCD2478C68D1867-FICuS-01-65','3DCD2478C68D1867-FICTS-01-44','3DCD2478C68D1867-uuuuu-01-14','InChI=1S/C20H20Cl2N8O5/c1-30(7-9-6-25-17-14(26-9)16(23)28-20(24)29-17)15-10(21)4-8(5-11(15)22)18(33)27-12(19(34)35)2-3-13(31)32/h4-6,12H,2-3,7H2,1H3,(H,27,33)(H,31,32)(H,34,35)(H4,23,24,25,28,29)','InChIKey=MCEHFIXEKNKSRW-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1c(Cl)cc(C(=O)NC(CCC(=O)O)C(=O)O)cc1Cl','1'),
	(25813,1,0,'5472-96-8','Consistent with Molecular Formula','C20H21ClN8O5',488.8895,'SKI 23338\n3\'-Cloromethotrexate\n3\'-Chloroamethopterin\nGlutamic acid, N-[3-chloro-4-([(2,4-diamino-6-pteridinyl)methyl]-methylamino)benzoyl]-\nL-Glutamic acid, N-[3-chloro-4-[[(2,4-diamino-6-pterinyl)methyl]methylamino]benzoyl]-\nGlutamic acid, N-[3-chloro[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-, L- (P)-','15E1039CEDFF8DA9-FICuS-01-8D','15E1039CEDFF8DA9-FICTS-01-6C','15E1039CEDFF8DA9-uuuuu-01-3C','InChI=1S/C20H21ClN8O5/c1-29(8-10-7-24-17-15(25-10)16(22)27-20(23)28-17)13-4-2-9(6-11(13)21)18(32)26-12(19(33)34)3-5-14(30)31/h2,4,6-7,12H,3,5,8H2,1H3,(H,26,32)(H,30,31)(H,33,34)(H4,22,23,24,27,28)','InChIKey=IYLMHKCROXNDKO-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1Cl','1'),
	(25814,0,0,'5473-08-5','Consistent with Molecular Formula','C9H22BrN3',252.1969,NULL,'4F041AA302BCAB77-FICuS-01-63','4F041AA302BCAB77-FICTS-01-42','A0C0C485F32F02CA-uuuuu-01-15','InChI=1S/C9H21N3.BrH/c1-2-3-4-5-6-7-8-12-9(10)11;/h2-8H2,1H3,(H4,10,11,12);1H','InChIKey=FPDJROCCAOTFDX-UHFFFAOYSA-N','Br.CCCCCCCCNC(=N)N',NULL),
	(25815,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3S',305.3508,NULL,'17B786A815D9573E-FICuS-01-56','17B786A815D9573E-FICTS-01-35','17B786A815D9573E-uuuuu-01-05','InChI=1S/C14H15N3O3S/c15-16-14(18)12-6-8-13(9-7-12)17-21(19,20)10-11-4-2-1-3-5-11/h1-9,17H,10,15H2,(H,16,18)','InChIKey=VODJRAKLUCEPDU-UHFFFAOYSA-N','NNC(=O)c1ccc(NS(=O)(=O)Cc2ccccc2)cc1',NULL),
	(25816,0,0,NULL,'Consistent with Molecular Formula','C17H29N3O3S',355.4944,NULL,'5352955818ACE52B-FICuS-01-4C','5352955818ACE52B-FICTS-01-2B','5352955818ACE52B-uuuuu-01-FB','InChI=1S/C17H29N3O3S/c1-2-3-4-5-6-7-8-9-14-24(22,23)20-16-12-10-15(11-13-16)17(21)19-18/h10-13,20H,2-9,14,18H2,1H3,(H,19,21)','InChIKey=MVDFOCJYSFFBNH-UHFFFAOYSA-N','CCCCCCCCCCS(=O)(=O)Nc1ccc(C(=O)NN)cc1',NULL),
	(25817,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O',207.2748,NULL,'11054205809D5F8D-FICuS-01-35','11054205809D5F8D-FICTS-01-14','11054205809D5F8D-uuuuu-01-E4','InChI=1S/C11H17N3O/c1-2-3-8-13-10-6-4-9(5-7-10)11(15)14-12/h4-7,13H,2-3,8,12H2,1H3,(H,14,15)','InChIKey=OGSHYNXBHZYELT-UHFFFAOYSA-N','CCCCNc1ccc(C(=O)NN)cc1',NULL),
	(25818,1,0,'2263-58-3','Consistent with Molecular Formula','C16H14FN3O2S',331.3639,NULL,'7092E5CA46E5F204-FICuS-01-57','7092E5CA46E5F204-FICTS-01-36','7092E5CA46E5F204-uuuuu-01-06','InChI=1S/C16H14FN3O2S/c17-10-5-7-11(8-6-10)19-20-15(21)9-14-16(22)18-12-3-1-2-4-13(12)23-14/h1-8,14,19H,9H2,(H,18,22)(H,20,21)','InChIKey=HWUGMQFMAKVBQO-UHFFFAOYSA-N','O=C(CC1Sc2ccccc2NC1=O)NNc1ccc(F)cc1','1'),
	(25819,0,0,NULL,'Consistent with Molecular Formula','C16H20ClN3S',321.8671,NULL,'521209F13BA8593D-FICuS-01-44','521209F13BA8593D-FICTS-01-23','52EEAE1404258073-uuuuu-01-EF','InChI=1S/C16H19N3S.ClH/c1-18(2)9-5-10-19-11-8-14-16(12-19)20-15-7-4-3-6-13(15)17-14;/h3-4,6-8,11-12H,5,9-10H2,1-2H3;1H','InChIKey=JZOOMXNHKWLXAR-UHFFFAOYSA-N','CN(C)CCCN1C=CC2=Nc3ccccc3SC2=C1.Cl',NULL),
	(25820,0,0,NULL,'Consistent with Molecular Formula','C22H23BrN2OS',443.4005,NULL,'0B3FA19E240B0998-FICuS-01-54','0B3FA19E240B0998-FICTS-01-33','C6728BF7768753CD-uuuuu-01-1A','InChI=1S/C22H23N2OS.BrH/c25-17-16-23-14-11-18(12-15-23)6-5-13-24-19-7-1-3-9-21(19)26-22-10-4-2-8-20(22)24;/h1-4,7-12,14-15,25H,5-6,13,16-17H2;1H/q+1;/p-1','InChIKey=NLAHFPKKSQWAOH-UHFFFAOYSA-M','OCC[n+]1ccc(CCCN2c3ccccc3Sc3ccccc32)cc1.[Br-]',NULL),
	(25821,2,1,NULL,'Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'45EAD1F7ECAAF877-FICuS-01-9E','45EAD1F7ECAAF877-FICTS-01-7D','D39C6A9F057E3B94-uuuuu-01-22','InChI=1S/C12H17NO.C4H4O4/c1-14-11-8-5-9-13-12(11)10-6-3-2-4-7-10;5-3(6)1-2-4(7)8/h2-4,6-7,11-13H,5,8-9H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=CTXRLKGGMKUHAI-BTJKTKAUSA-N','COC1CCCNC1c1ccccc1.O=C(O)/C=C\\C(=O)O','1'),
	(25822,1,0,NULL,'Consistent with Molecular Formula','C21H27Cl2N3O2S',456.4292,NULL,'D35B27BB59F4984E-FICuS-01-74','D35B27BB59F4984E-FICTS-01-53','D3A7805E66794100-uuuuu-01-E8','InChI=1S/C21H26ClN3O2S.ClH/c22-16-5-6-21-19(13-16)25(18-3-1-2-4-20(18)28-21)15-17(27)14-24-9-7-23(8-10-24)11-12-26;/h1-6,13,17,26-27H,7-12,14-15H2;1H','InChIKey=LFXHHIQCCCZTAX-UHFFFAOYSA-N','Cl.OCCN1CCN(CC(O)CN2c3ccccc3Sc3ccc(Cl)cc32)CC1','1'),
	(25823,1,0,NULL,'Consistent with Molecular Formula','C21H28ClN3O2S',421.9841,NULL,'EEEEC5E8F6A3B1DD-FICuS-01-BB','EEEEC5E8F6A3B1DD-FICTS-01-9A','EE12620DC92E6893-uuuuu-01-0C','InChI=1S/C21H27N3O2S.ClH/c25-14-13-22-9-11-23(12-10-22)15-17(26)16-24-18-5-1-3-7-20(18)27-21-8-4-2-6-19(21)24;/h1-8,17,25-26H,9-16H2;1H','InChIKey=QTOXRNVNLWRLCB-UHFFFAOYSA-N','Cl.OCCN1CCN(CC(O)CN2c3ccccc3Sc3ccccc32)CC1','1'),
	(25824,4,0,'5473-09-6','Consistent with Molecular Formula','C7H8Br2',251.9482,NULL,'5F0788656CA4D7B6-FICuS-01-65','5F0788656CA4D7B6-FICTS-01-44','5F0788656CA4D7B6-uuuuu-01-14','InChI=1S/C7H8Br2/c8-6-3-1-2-4(6)5(2)7(3)9/h2-7H,1H2','InChIKey=SYFIGJNFOVWPEX-UHFFFAOYSA-N','BrC1C2CC3C1C3C2Br','1'),
	(25825,6,0,'5473-10-9','Consistent with Molecular Formula','C8H8BrCl3',290.4142,NULL,'A66899AADD913A1F-FICuS-01-7D','A66899AADD913A1F-FICTS-01-5C','A66899AADD913A1F-uuuuu-01-2C','InChI=1S/C8H8BrCl3/c9-7-3-1-2-4(5(2)7)6(3)8(10,11)12/h2-7H,1H2','InChIKey=LFFIJDQMKRFCSU-UHFFFAOYSA-N','ClC(Cl)(Cl)C1C2CC3C(C2Br)C31','1'),
	(25826,3,0,'5473-11-0','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'93013007F3DCA074-FICuS-01-3A','93013007F3DCA074-FICTS-01-19','93013007F3DCA074-uuuuu-01-E9','InChI=1S/C12H19NO/c14-12-9-3-5-10(12)11(6-4-9)13-7-1-2-8-13/h9-11H,1-8H2','InChIKey=AQIRYCHYVBAVOC-UHFFFAOYSA-N','O=C1C2CCC1C(N1CCCC1)CC2','1'),
	(25827,3,0,'6335-43-9','Consistent with Molecular Formula','C13H21NO',207.315,NULL,'D5DC7EE82B4E482B-FICuS-01-8D','D5DC7EE82B4E482B-FICTS-01-6C','D5DC7EE82B4E482B-uuuuu-01-3C','InChI=1S/C13H21NO/c15-13-10-4-3-5-11(13)12(7-6-10)14-8-1-2-9-14/h10-12H,1-9H2','InChIKey=NCTHTNCTMQAJDU-UHFFFAOYSA-N','O=C1C2CCCC1C(N1CCCC1)CC2','1'),
	(25828,0,0,'5473-12-1','Consistent with Molecular Formula','C4H9NO2',103.1206,NULL,'7103F93D1C1D5CC7-FICuS-01-63','7103F93D1C1D5CC7-FICTS-01-42','7103F93D1C1D5CC7-uuuuu-01-12','InChI=1S/C4H9NO2/c1-5-3-4(6)7-2/h5H,3H2,1-2H3','InChIKey=VXGABWCSZZWXPC-UHFFFAOYSA-N','CNCC(=O)OC',NULL),
	(25829,0,0,'7148-06-3','Consistent with Molecular Formula','C5H11NO2',117.1474,'Methyl (dimethylamino) acetate\nN,N-Dimethylglycine methyl ester\nGlycine, N,N-dimethyl-, methyl ester\nGlycine, N,N-dimethyl-, methyl ester','E96DF78501FA0394-FICuS-01-61','E96DF78501FA0394-FICTS-01-40','E96DF78501FA0394-uuuuu-01-10','InChI=1S/C5H11NO2/c1-6(2)4-5(7)8-3/h4H2,1-3H3','InChIKey=LRZFEBJUJIQVDQ-UHFFFAOYSA-N','COC(=O)CN(C)C',NULL),
	(25830,0,0,'1125-99-1','Consistent with Molecular Formula','C10H17N',151.251,'1-Pyrrolidinocyclohexene\n1-Pyrrolidino-1-cyclohexene\n1-Pyrrolidinyl-1-cyclohexene\nN-(1-Cyclohexenyl)pyrrolidine\n1-(1-Pyrrolidinyl)cyclohexene\n1-(1-Pyrrolidino)-1-cyclohexene\nN-(1-Cyclohexen-1-yl)pyrrolidine\n1-(1-Cyclohexen-1-yl)pyrrolidine\nCyclohexanone pyrrolidine enamine\nPyrrolidine, 1-(1-cyclohexen-1-yl)-\nPyrrolidine, 1-(1-cyclohexen-1-yl)-','375E071E1A26A5E3-FICuS-01-50','375E071E1A26A5E3-FICTS-01-2F','375E071E1A26A5E3-uuuuu-01-FF','InChI=1S/C10H17N/c1-2-6-10(7-3-1)11-8-4-5-9-11/h6H,1-5,7-9H2','InChIKey=KTZNVZJECQAMBV-UHFFFAOYSA-N','C1=C(N2CCCC2)CCCC1',NULL),
	(25831,0,0,'7148-07-4','Consistent with Molecular Formula','C9H15N',137.2242,'Cyclopentenylpyrrolidine\n1-Pyrrolidinocyclopentene\n1-Cyclopentenylpyrrolidine\n1-(1-Pyrrolidino)cyclopentene\n1-(1-Pyrrolidinyl)cyclopentene\n1-(Cyclopent-1\'-enyl)pyrrolidine\n1-(1-Cyclopenten-1-yl)pyrrolidine\n1-(1-Pyrrolidinyl)-1-cyclopentene\nN-(1-Cyclopenten-1-yl)pyrrolidine\nPyrrolidine, 1-(1-cyclopenten-1-yl)-\nPyrrolidine, 1-(1-cyclopenten-1-yl)-','2212D6FF1FCBDE7B-FICuS-01-92','2212D6FF1FCBDE7B-FICTS-01-71','2212D6FF1FCBDE7B-uuuuu-01-41','InChI=1S/C9H15N/c1-2-6-9(5-1)10-7-3-4-8-10/h5H,1-4,6-8H2','InChIKey=KOFSFYBXUYHNJL-UHFFFAOYSA-N','C1=C(N2CCCC2)CCC1',NULL),
	(25832,1,0,'7357-56-4','Consistent with Molecular Formula','C11H21BrO2',265.1897,NULL,'577D755367BF5332-FICuS-01-44','577D755367BF5332-FICTS-01-23','577D755367BF5332-uuuuu-01-F3','InChI=1S/C11H21BrO2/c1-3-4-5-6-7-8-9-10(12)11(13)14-2/h10H,3-9H2,1-2H3','InChIKey=BTVBXISZWGMHEN-UHFFFAOYSA-N','CCCCCCCCC(Br)C(=O)OC','1'),
	(25833,2,0,'5625-46-7','Consistent with Molecular Formula','C6H10N2O2',142.1572,'2,5-Piperazinedione, 3,6-dimethyl-\n2,5-Piperazinedione, 3,6-dimethyl-','239350AEAE320E2C-FICuS-01-58','239350AEAE320E2C-FICTS-01-37','239350AEAE320E2C-uuuuu-01-07','InChI=1S/C6H10N2O2/c1-3-5(9)8-4(2)6(10)7-3/h3-4H,1-2H3,(H,7,10)(H,8,9)','InChIKey=WWISPHBAYBECQZ-UHFFFAOYSA-N','CC1NC(=O)C(C)NC1=O','1'),
	(25834,2,0,'5473-13-2','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'6271269C1704BE90-FICuS-01-37','6271269C1704BE90-FICTS-01-16','6271269C1704BE90-uuuuu-01-E6','InChI=1S/C13H12N2O2/c1-2-17-13(16)12(9-15)11(8-14)10-6-4-3-5-7-10/h3-7,11-12H,2H2,1H3','InChIKey=AJIQVNWYQUEXKT-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(C#N)c1ccccc1','1'),
	(25835,1,0,'5473-14-3','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'53670F5E302F6E32-FICuS-01-47','53670F5E302F6E32-FICTS-01-26','53670F5E302F6E32-uuuuu-01-F6','InChI=1S/C12H12N2O4/c1-2-18-12(15)7-10(8-13)9-3-5-11(6-4-9)14(16)17/h3-6,10H,2,7H2,1H3','InChIKey=CMJSVXFBYUAUMA-UHFFFAOYSA-N','CCOC(=O)CC(C#N)c1ccc([N+](=O)[O-])cc1','1'),
	(25836,2,0,'840-44-8','Consistent with Molecular Formula','C11H11Br2NO4',381.0202,NULL,'B6C7612C2BE18626-FICuS-01-55','B6C7612C2BE18626-FICTS-01-34','B6C7612C2BE18626-uuuuu-01-04','InChI=1S/C11H11Br2NO4/c1-2-18-11(15)10(13)9(12)7-3-5-8(6-4-7)14(16)17/h3-6,9-10H,2H2,1H3','InChIKey=KKPNLRXPWMWDBR-UHFFFAOYSA-N','CCOC(=O)C(Br)C(Br)c1ccc([N+](=O)[O-])cc1','1'),
	(25837,0,0,'5473-15-4','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'48159E356AA88429-FICuS-01-46','48159E356AA88429-FICTS-01-25','48159E356AA88429-uuuuu-01-F5','InChI=1S/C12H13NO4/c1-8(14)13-10-4-2-9(3-5-10)11(15)6-7-12(16)17/h2-5H,6-7H2,1H3,(H,13,14)(H,16,17)','InChIKey=GVHXQQMLYHDQBE-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)CCC(=O)O)cc1',NULL),
	(25838,0,0,'6335-44-0','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'B7EAEFE1EADA05E6-FICuS-01-B2','B7EAEFE1EADA05E6-FICTS-01-91','B7EAEFE1EADA05E6-uuuuu-01-61','InChI=1S/C12H15NO3/c1-2-16-12(15)8-7-11(14)9-3-5-10(13)6-4-9/h3-6H,2,7-8,13H2,1H3','InChIKey=ZFHSICJRFPJEIS-UHFFFAOYSA-N','CCOC(=O)CCC(=O)c1ccc(N)cc1',NULL),
	(25839,0,0,NULL,'Consistent with Molecular Formula','C8H7Cl2NO2',220.0548,NULL,'0BCBAE27754F084E-FICuS-01-74','0BCBAE27754F084E-FICTS-01-53','0BCBAE27754F084E-uuuuu-01-23','InChI=1S/C8H7Cl2NO2/c9-5-13-8(12)11-7-3-1-2-6(10)4-7/h1-4H,5H2,(H,11,12)','InChIKey=WQWLLUJSSFPWSR-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCCl',NULL),
	(25840,0,0,NULL,'Consistent with Molecular Formula','C7H14N4O5',234.2114,NULL,'C85C5ED9606D35D8-FICuS-01-75','C85C5ED9606D35D8-FICTS-01-54','C85C5ED9606D35D8-uuuuu-01-24','InChI=1S/C7H14N4O5/c1-3-5(12)16-11-9-6(13)8-10-7(14)15-4-2/h11H,3-4H2,1-2H3,(H,10,14)(H2,8,9,13)','InChIKey=LTRRSBMYVFEIAE-UHFFFAOYSA-N','CCOC(=O)NNC(=O)NNOC(=O)CC',NULL),
	(25841,0,0,'38580-89-1','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'B955AADC4361C703-FICuS-01-60','B955AADC4361C703-FICTS-01-3F','B955AADC4361C703-uuuuu-01-0F','InChI=1S/C6H13NO2/c1-5(2)9-6(8)7(3)4/h5H,1-4H3','InChIKey=XFWJFSJDRURPLE-UHFFFAOYSA-N','CC(C)OC(=O)N(C)C',NULL),
	(25842,0,0,'21780-36-9','Consistent with Molecular Formula','C13H11ClN2O2',262.6951,NULL,'639EA4275692456B-FICuS-01-43','639EA4275692456B-FICTS-01-22','639EA4275692456B-uuuuu-01-F2','InChI=1S/C13H11ClN2O2/c14-10-4-3-6-11(8-10)16-13(17)18-9-12-5-1-2-7-15-12/h1-8H,9H2,(H,16,17)','InChIKey=ZIGYPLJRVSVUIL-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCc1ccccn1',NULL),
	(25843,0,0,NULL,'Consistent with Molecular Formula','C9H7Br3ClNO2',436.3248,NULL,'078E4D438532326D-FICuS-01-3B','078E4D438532326D-FICTS-01-1A','078E4D438532326D-uuuuu-01-EA','InChI=1S/C9H7Br3ClNO2/c10-9(11,12)5-16-8(15)14-7-3-1-2-6(13)4-7/h1-4H,5H2,(H,14,15)','InChIKey=XUNZZSJCFJNEPW-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCC(Br)(Br)Br',NULL),
	(25844,0,0,NULL,'Consistent with Molecular Formula','C25H38Cl5NO2',561.8457,NULL,'EB86CB880FCB1F4C-FICuS-01-9A','EB86CB880FCB1F4C-FICTS-01-79','EB86CB880FCB1F4C-uuuuu-01-49','InChI=1S/C25H38Cl5NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-31-25(32)33-24-22(29)20(27)19(26)21(28)23(24)30/h2-18H2,1H3,(H,31,32)','InChIKey=CDGPVIBSPSNXLT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(25845,1,0,NULL,'Consistent with Molecular Formula','C23H18Cl3N3O4',506.7719,NULL,'71A7907929E8E95E-FICuS-01-60','71A7907929E8E95E-FICTS-01-3F','71A7907929E8E95E-uuuuu-01-0F','InChI=1S/C23H18Cl3N3O4/c24-14-4-1-7-17(10-14)27-21(30)13-20(22(31)28-18-8-2-5-15(25)11-18)33-23(32)29-19-9-3-6-16(26)12-19/h1-12,20H,13H2,(H,27,30)(H,28,31)(H,29,32)','InChIKey=DDVGPKHLPVDDKC-UHFFFAOYSA-N','O=C(CC(OC(=O)Nc1cccc(Cl)c1)C(=O)Nc1cccc(Cl)c1)Nc1cccc(Cl)c1','1'),
	(25846,0,0,NULL,'Consistent with Molecular Formula','C21H42ClNO2',376.0213,NULL,'93D7FFB72EFB0CF4-FICuS-01-9F','93D7FFB72EFB0CF4-FICTS-01-7E','93D7FFB72EFB0CF4-uuuuu-01-4E','InChI=1S/C21H42ClNO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-23-21(24)25-20-18-22/h2-20H2,1H3,(H,23,24)','InChIKey=HEIGANHQKNOLTA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)OCCCl',NULL),
	(25847,0,0,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'41C111301552BAF0-FICuS-01-2B','41C111301552BAF0-FICTS-01-0A','41C111301552BAF0-uuuuu-01-DA','InChI=1S/C19H15NO2/c21-19(20-16-11-5-2-6-12-16)22-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-14H,(H,20,21)','InChIKey=CDRISRXGSGGEGV-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccccc1-c1ccccc1',NULL),
	(25848,0,0,NULL,'Consistent with Molecular Formula','C19H13BrClNO2',402.6742,NULL,'B666E022D399D64F-FICuS-01-61','B666E022D399D64F-FICTS-01-40','B666E022D399D64F-uuuuu-01-10','InChI=1S/C19H13BrClNO2/c20-17-11-14(13-5-2-1-3-6-13)9-10-18(17)24-19(23)22-16-8-4-7-15(21)12-16/h1-12H,(H,22,23)','InChIKey=USCPFHYBYWABDU-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1ccc(-c2ccccc2)cc1Br',NULL),
	(25849,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl2NO2',322.1902,NULL,'A079F4648B506F39-FICuS-01-53','A079F4648B506F39-FICTS-01-32','A079F4648B506F39-uuuuu-01-02','InChI=1S/C16H13Cl2NO2/c1-2-4-11-9-13(18)7-8-15(11)21-16(20)19-14-6-3-5-12(17)10-14/h2-3,5-10H,1,4H2,(H,19,20)','InChIKey=AWYNNRMBIJCSNN-UHFFFAOYSA-N','C=CCc1cc(Cl)ccc1OC(=O)Nc1cccc(Cl)c1',NULL),
	(25850,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO4',307.7329,NULL,'9B8DA162012F42CD-FICuS-01-5E','9B8DA162012F42CD-FICTS-01-3D','9B8DA162012F42CD-uuuuu-01-0D','InChI=1S/C15H14ClNO4/c1-19-12-7-4-8-13(20-2)14(12)21-15(18)17-11-6-3-5-10(16)9-11/h3-9H,1-2H3,(H,17,18)','InChIKey=UDFNDKIZDLMUBI-UHFFFAOYSA-N','COc1cccc(OC)c1OC(=O)Nc1cccc(Cl)c1',NULL),
	(25851,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'B3BD507ED5D90964-FICuS-01-6C','B3BD507ED5D90964-FICTS-01-4B','B3BD507ED5D90964-uuuuu-01-1B','InChI=1S/C15H14ClNO3/c1-10-6-7-13(14(8-10)19-2)20-15(18)17-12-5-3-4-11(16)9-12/h3-9H,1-2H3,(H,17,18)','InChIKey=KBASMQQWGOMSJU-UHFFFAOYSA-N','COc1cc(C)ccc1OC(=O)Nc1cccc(Cl)c1',NULL),
	(25852,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'3395C9119A019C80-FICuS-01-38','3395C9119A019C80-FICTS-01-17','3395C9119A019C80-uuuuu-01-E7','InChI=1S/C15H13Cl2NO2/c1-9-6-13(7-10(2)14(9)17)20-15(19)18-12-5-3-4-11(16)8-12/h3-8H,1-2H3,(H,18,19)','InChIKey=QUNYCKGFEMUEPJ-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cccc(Cl)c2)cc(C)c1Cl',NULL),
	(25853,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O5',296.6665,NULL,'67854C4D835CE833-FICuS-01-56','67854C4D835CE833-FICTS-01-35','67854C4D835CE833-uuuuu-01-05','InChI=1S/C12H9ClN2O5/c13-8-2-1-3-9(6-8)14-12(16)19-7-10-4-5-11(20-10)15(17)18/h1-6H,7H2,(H,14,16)','InChIKey=PWXVDNQDEOBPPH-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCc1ccc([N+](=O)[O-])o1',NULL),
	(25854,0,0,NULL,'Consistent with Molecular Formula','C13H3Cl8NO2',488.7962,NULL,'3750F732381DD6F8-FICuS-01-50','3750F732381DD6F8-FICTS-01-2F','3750F732381DD6F8-uuuuu-01-FF','InChI=1S/C13H3Cl8NO2/c14-3-1-2-4(6(16)5(3)15)22-13(23)24-12-10(20)8(18)7(17)9(19)11(12)21/h1-2H,(H,22,23)','InChIKey=PUVBDZXTRWHGHW-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1Cl)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(25855,0,0,NULL,'Consistent with Molecular Formula','C13H3Cl8NO2',488.7962,NULL,'C64C786174626BB0-FICuS-01-4A','C64C786174626BB0-FICTS-01-29','C64C786174626BB0-uuuuu-01-F9','InChI=1S/C13H3Cl8NO2/c14-3-1-5(16)6(2-4(3)15)22-13(23)24-12-10(20)8(18)7(17)9(19)11(12)21/h1-2H,(H,22,23)','InChIKey=FXERUYOZEADHMT-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c(Cl)cc1Cl)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(25856,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'B76198662DCFEB64-FICuS-01-74','B76198662DCFEB64-FICTS-01-53','B76198662DCFEB64-uuuuu-01-23','InChI=1S/C14H11Cl2NO2/c1-9-4-2-7-12(16)13(9)19-14(18)17-11-6-3-5-10(15)8-11/h2-8H,1H3,(H,17,18)','InChIKey=FXBXSXFBVIFFIE-UHFFFAOYSA-N','Cc1cccc(Cl)c1OC(=O)Nc1cccc(Cl)c1',NULL),
	(25857,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'19BE7A36CED09E17-FICuS-01-7B','19BE7A36CED09E17-FICTS-01-5A','19BE7A36CED09E17-uuuuu-01-2A','InChI=1S/C14H11Cl2NO2/c1-9-7-12(5-6-13(9)16)19-14(18)17-11-4-2-3-10(15)8-11/h2-8H,1H3,(H,17,18)','InChIKey=VQAWNHNKPZZMLP-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cccc(Cl)c2)ccc1Cl',NULL),
	(25858,0,0,NULL,'Consistent with Molecular Formula','C13H4Cl7NO2',454.3511,NULL,'60F3875F145AC1B0-FICuS-01-51','60F3875F145AC1B0-FICTS-01-30','60F3875F145AC1B0-uuuuu-01-00','InChI=1S/C13H4Cl7NO2/c14-4-1-2-5(15)6(3-4)21-13(22)23-12-10(19)8(17)7(16)9(18)11(12)20/h1-3H,(H,21,22)','InChIKey=LIAINJZDCFJRKA-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(25859,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2O4',327.1232,NULL,'D08BA8A2711CF822-FICuS-01-5F','D08BA8A2711CF822-FICTS-01-3E','D08BA8A2711CF822-uuuuu-01-0E','InChI=1S/C13H8Cl2N2O4/c14-8-2-1-3-9(6-8)16-13(18)21-12-5-4-10(17(19)20)7-11(12)15/h1-7H,(H,16,18)','InChIKey=KULLIPSKPGMQTB-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(25860,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl4NO2',351.0158,NULL,'1093566D75AD3053-FICuS-01-35','1093566D75AD3053-FICTS-01-14','1093566D75AD3053-uuuuu-01-E4','InChI=1S/C13H7Cl4NO2/c14-7-2-1-3-9(4-7)18-13(19)20-12-10(16)5-8(15)6-11(12)17/h1-6H,(H,18,19)','InChIKey=WIYWJUVPLQRJFP-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(25861,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO4',287.7425,NULL,'28E24ADD5B0364E7-FICuS-01-65','28E24ADD5B0364E7-FICTS-01-44','28E24ADD5B0364E7-uuuuu-01-14','InChI=1S/C13H18ClNO4/c1-2-17-6-7-18-8-9-19-13(16)15-12-5-3-4-11(14)10-12/h3-5,10H,2,6-9H2,1H3,(H,15,16)','InChIKey=ZPSPLRNJUXKPDE-UHFFFAOYSA-N','CCOCCOCCOC(=O)Nc1cccc(Cl)c1',NULL),
	(25862,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl7NO2',420.3339,NULL,'19E67CCFB542134E-FICuS-01-69','19E67CCFB542134E-FICTS-01-48','19E67CCFB542134E-uuuuu-01-18','InChI=1S/C10H6Cl7NO2/c11-5-2-1-3-6(4-5)18-8(19)20-7(9(12,13)14)10(15,16)17/h1-4,7H,(H,18,19)','InChIKey=HZZMPPQCPQYDPE-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OC(C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(25863,1,0,'1149-42-4','Consistent with Molecular Formula','C12H14ClNO4',271.6999,NULL,'C8839CE9B6658F42-FICuS-01-6E','C8839CE9B6658F42-FICTS-01-4D','C8839CE9B6658F42-uuuuu-01-1D','InChI=1S/C12H14ClNO4/c1-3-17-11(15)8(2)18-12(16)14-10-6-4-5-9(13)7-10/h4-8H,3H2,1-2H3,(H,14,16)','InChIKey=ZXUAHEYZOUGVLU-UHFFFAOYSA-N','CCOC(=O)C(C)OC(=O)Nc1cccc(Cl)c1','1'),
	(25864,1,0,'3790-04-3','Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'D6A9F50619C881CB-FICuS-01-6F','D6A9F50619C881CB-FICTS-01-4E','D6A9F50619C881CB-uuuuu-01-1E','InChI=1S/C10H9ClN2O2/c1-7(6-12)15-10(14)13-9-4-2-3-8(11)5-9/h2-5,7H,1H3,(H,13,14)','InChIKey=PYDFEASVFQEKCV-UHFFFAOYSA-N','CC(C#N)OC(=O)Nc1cccc(Cl)c1','1'),
	(25865,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'E5BE8A6F3CEF9BD2-FICuS-01-AF','E5BE8A6F3CEF9BD2-FICTS-01-8E','E5BE8A6F3CEF9BD2-uuuuu-01-5E','InChI=1S/C11H14ClNO3/c1-2-15-6-7-16-11(14)13-10-5-3-4-9(12)8-10/h3-5,8H,2,6-7H2,1H3,(H,13,14)','InChIKey=IICGBWFIISAOSC-UHFFFAOYSA-N','CCOCCOC(=O)Nc1cccc(Cl)c1',NULL),
	(25866,1,0,NULL,'Consistent with Molecular Formula','C11H11Cl4NO3',347.0248,NULL,'EAB0AC7C20715B96-FICuS-01-6D','EAB0AC7C20715B96-FICTS-01-4C','EAB0AC7C20715B96-uuuuu-01-1C','InChI=1S/C11H11Cl4NO3/c1-2-18-9(11(13,14)15)19-10(17)16-8-5-3-4-7(12)6-8/h3-6,9H,2H2,1H3,(H,16,17)','InChIKey=JPNGMOQQEPYEBY-UHFFFAOYSA-N','CCOC(OC(=O)Nc1cccc(Cl)c1)C(Cl)(Cl)Cl','1'),
	(25867,0,0,'25058-37-1','Consistent with Molecular Formula','C10H12ClNO3',229.6627,NULL,'067B574D1546ADD1-FICuS-01-54','067B574D1546ADD1-FICTS-01-33','067B574D1546ADD1-uuuuu-01-03','InChI=1S/C10H12ClNO3/c1-14-5-6-15-10(13)12-9-4-2-3-8(11)7-9/h2-4,7H,5-6H2,1H3,(H,12,13)','InChIKey=FHSDRLPGTZZIQE-UHFFFAOYSA-N','COCCOC(=O)Nc1cccc(Cl)c1',NULL),
	(25868,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NO2',248.1084,NULL,'2687385B39C17622-FICuS-01-31','2687385B39C17622-FICTS-01-10','2687385B39C17622-uuuuu-01-E0','InChI=1S/C10H11Cl2NO2/c11-5-2-6-15-10(14)13-9-4-1-3-8(12)7-9/h1,3-4,7H,2,5-6H2,(H,13,14)','InChIKey=XBDGMXUOQWULMP-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCCCCl',NULL),
	(25869,0,0,'90841-80-8','Consistent with Molecular Formula','C10H11Br2NO2',337.0104,NULL,'ED4F962FBFC70888-FICuS-01-8B','ED4F962FBFC70888-FICTS-01-6A','ED4F962FBFC70888-uuuuu-01-3A','InChI=1S/C10H11Br2NO2/c11-6-1-7-15-10(14)13-9-4-2-8(12)3-5-9/h2-5H,1,6-7H2,(H,13,14)','InChIKey=PLHBPGSWJMFGHS-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)OCCCBr',NULL),
	(25870,0,0,NULL,'Consistent with Molecular Formula','C10H11BrClNO2',292.5594,NULL,'BC17E23BF8EB89B4-FICuS-01-8C','BC17E23BF8EB89B4-FICTS-01-6B','BC17E23BF8EB89B4-uuuuu-01-3B','InChI=1S/C10H11BrClNO2/c11-5-2-6-15-10(14)13-9-4-1-3-8(12)7-9/h1,3-4,7H,2,5-6H2,(H,13,14)','InChIKey=RTHSMKUZJBCLEL-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCCCBr',NULL),
	(25871,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'2B457F833FAFE9D1-FICuS-01-7F','2B457F833FAFE9D1-FICTS-01-5E','2B457F833FAFE9D1-uuuuu-01-2E','InChI=1S/C14H20ClNO2/c1-3-6-13(7-4-2)18-14(17)16-12-9-5-8-11(15)10-12/h5,8-10,13H,3-4,6-7H2,1-2H3,(H,16,17)','InChIKey=XWBVWNYVNDGFHQ-UHFFFAOYSA-N','CCCC(CCC)OC(=O)Nc1cccc(Cl)c1',NULL),
	(25872,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO3',277.7067,NULL,'13C5CC3EABAEF079-FICuS-01-90','13C5CC3EABAEF079-FICTS-01-6F','13C5CC3EABAEF079-uuuuu-01-3F','InChI=1S/C14H12ClNO3/c1-18-12-6-3-7-13(9-12)19-14(17)16-11-5-2-4-10(15)8-11/h2-9H,1H3,(H,16,17)','InChIKey=OFZMZRWGFOICDD-UHFFFAOYSA-N','COc1cccc(OC(=O)Nc2cccc(Cl)c2)c1',NULL),
	(25873,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O2',214.6511,NULL,'8A55BEA7E3B31DD5-FICuS-01-84','8A55BEA7E3B31DD5-FICTS-01-63','8A55BEA7E3B31DD5-uuuuu-01-33','InChI=1S/C9H11ClN2O2/c1-12(2)11-9(13)14-8-5-3-7(10)4-6-8/h3-6H,1-2H3,(H,11,13)','InChIKey=OVMJSWSCLIFJST-UHFFFAOYSA-N','CN(C)NC(=O)Oc1ccc(Cl)cc1',NULL),
	(25874,0,0,'76869-92-6','Consistent with Molecular Formula','C9H11ClN2O2',214.6511,NULL,'7CA859E6C227F6E0-FICuS-01-72','7CA859E6C227F6E0-FICTS-01-51','7CA859E6C227F6E0-uuuuu-01-21','InChI=1S/C9H11ClN2O2/c1-2-14-9(13)12-11-8-5-3-4-7(10)6-8/h3-6,11H,2H2,1H3,(H,12,13)','InChIKey=JPUCYDHPJLXDSO-UHFFFAOYSA-N','CCOC(=O)NNc1cccc(Cl)c1',NULL),
	(25875,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O2',228.6779,NULL,'6F52FE2070F94EF3-FICuS-01-6F','6F52FE2070F94EF3-FICTS-01-4E','6F52FE2070F94EF3-uuuuu-01-1E','InChI=1S/C10H13ClN2O2/c1-7(2)15-10(14)13-12-9-5-3-4-8(11)6-9/h3-7,12H,1-2H3,(H,13,14)','InChIKey=XXMJLNVCUYMLPE-UHFFFAOYSA-N','CC(C)OC(=O)NNc1cccc(Cl)c1',NULL),
	(25876,0,0,'42953-11-7','Consistent with Molecular Formula','C9H10ClNO3',215.6359,NULL,'79637453C4ADE132-FICuS-01-4A','79637453C4ADE132-FICTS-01-29','79637453C4ADE132-uuuuu-01-F9','InChI=1S/C9H10ClNO3/c1-2-14-9(13)11-7-5-6(10)3-4-8(7)12/h3-5,12H,2H2,1H3,(H,11,13)','InChIKey=KOYKJLUPGYMUHO-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)ccc1O',NULL),
	(25877,0,0,'3747-48-6','Consistent with Molecular Formula','C9H10ClNO2',199.6365,'2-Chloroethyl N-phenylcarbamate\nEthanol, 2-chloro-, phenylcarbamate\nEthanol, 2-chloro-, carbanilate','86D044C4B4C8FA2A-FICuS-01-73','86D044C4B4C8FA2A-FICTS-01-52','86D044C4B4C8FA2A-uuuuu-01-22','InChI=1S/C9H10ClNO2/c10-6-7-13-9(12)11-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)','InChIKey=QYQGDFBVSZVCKQ-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCCl',NULL),
	(25878,0,0,'2291-80-7','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'987CC2E0A1F21633-FICuS-01-53','987CC2E0A1F21633-FICTS-01-32','987CC2E0A1F21633-uuuuu-01-02','InChI=1S/C11H15NO2/c1-9(2)8-14-11(13)12-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,12,13)','InChIKey=ULLHJKVIRXQCJN-UHFFFAOYSA-N','CC(C)COC(=O)Nc1ccccc1',NULL),
	(25879,0,0,'1538-74-5','Consistent with Molecular Formula','C11H15NO2',193.245,'Butyl carbanilate\nButylphenylurethane\nButyl N-phenylurethane\nButyl N-phenylcarbamate\nCarbamic acid, phenyl-, butyl ester\nCarbanilic acid, butyl ester','91A593ED0BAEB4D4-FICuS-01-82','91A593ED0BAEB4D4-FICTS-01-61','91A593ED0BAEB4D4-uuuuu-01-31','InChI=1S/C11H15NO2/c1-2-3-9-14-11(13)12-10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H,12,13)','InChIKey=ZTIMKJROOYMUMU-UHFFFAOYSA-N','CCCCOC(=O)Nc1ccccc1',NULL),
	(25880,0,0,'6325-14-0','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'EC4316CF21C05671-FICuS-01-4F','EC4316CF21C05671-FICTS-01-2E','EC4316CF21C05671-uuuuu-01-FE','InChI=1S/C12H11NO3/c14-12(13-10-5-2-1-3-6-10)16-9-11-7-4-8-15-11/h1-8H,9H2,(H,13,14)','InChIKey=GMYLCNWXXSTPJU-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCc1ccco1',NULL),
	(25881,0,0,'13413-36-0','Consistent with Molecular Formula','C8H9N3O4',211.1768,NULL,'134938E54EC51774-FICuS-01-41','134938E54EC51774-FICTS-01-20','134938E54EC51774-uuuuu-01-F0','InChI=1S/C8H9N3O4/c1-15-8(12)10-9-6-2-4-7(5-3-6)11(13)14/h2-5,9H,1H3,(H,10,12)','InChIKey=SCEGCLQQOMZTSX-UHFFFAOYSA-N','COC(=O)NNc1ccc([N+](=O)[O-])cc1',NULL),
	(25882,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'292FE24008124B66-FICuS-01-32','292FE24008124B66-FICTS-01-11','292FE24008124B66-uuuuu-01-E1','InChI=1S/C11H10ClNO2/c12-8-4-5-9-15-11(14)13-10-6-2-1-3-7-10/h1-3,6-7H,8-9H2,(H,13,14)','InChIKey=RICZTNDDDOYHQW-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC#CCCl',NULL),
	(25883,0,0,'25203-37-6','Consistent with Molecular Formula','C9H9BrClNO2',278.5326,NULL,'545458F36A5E5D0A-FICuS-01-5A','545458F36A5E5D0A-FICTS-01-39','545458F36A5E5D0A-uuuuu-01-09','InChI=1S/C9H9BrClNO2/c10-7-1-3-8(4-2-7)12-9(13)14-6-5-11/h1-4H,5-6H2,(H,12,13)','InChIKey=WIWWEOXZPMCYEG-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)OCCCl',NULL),
	(25884,1,0,NULL,'Consistent with Molecular Formula','C13H15?N3NaO4',300.269,NULL,'B95CF5B4E7037E4A-FICuS-01-7B','B95CF5B4E7037E4A-FICTS-01-5A','B95CF5B4E7037E4A-uuuuu-01-2A','InChI=1S/C7H8O3.C6H7N3O.Na/c1-4-5(7(9)10)2-3-6(4)8;7-9-6(10)5-1-3-8-4-2-5;/h5H,1-3H2,(H,9,10);1-4H,7H2,(H,9,10);/q;;+1','InChIKey=ZUQRWWCNRXYYKC-UHFFFAOYSA-N','*.C=C1C(=O)CCC1C(=O)O.NNC(=O)c1ccncc1.[Na+]','1'),
	(25885,2,0,NULL,'Consistent with Molecular Formula','C14H16Cl3NO4',368.6437,NULL,'666EE8D741F41153-FICuS-01-4F','666EE8D741F41153-FICTS-01-2E','666EE8D741F41153-uuuuu-01-FE','InChI=1S/C14H16Cl3NO4/c1-6(2)12(14(20)21)18-13(19)7(3)22-11-5-9(16)8(15)4-10(11)17/h4-7,12H,1-3H3,(H,18,19)(H,20,21)','InChIKey=NGWNHPCBHQIISN-UHFFFAOYSA-N','CC(Oc1cc(Cl)c(Cl)cc1Cl)C(=O)NC(C(=O)O)C(C)C','1'),
	(25886,3,0,NULL,'Consistent with Molecular Formula','C15H18Cl3NO4',382.6705,NULL,'2376BC6DBBEF4068-FICuS-01-79','2376BC6DBBEF4068-FICTS-01-58','2376BC6DBBEF4068-uuuuu-01-28','InChI=1S/C15H18Cl3NO4/c1-4-7(2)13(15(21)22)19-14(20)8(3)23-12-6-10(17)9(16)5-11(12)18/h5-8,13H,4H2,1-3H3,(H,19,20)(H,21,22)','InChIKey=YKSRORNBSOUINN-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(C)Oc1cc(Cl)c(Cl)cc1Cl)C(=O)O','1'),
	(25887,2,0,NULL,'Consistent with Molecular Formula','C18H14Cl6O4',507.0242,NULL,'8457DA2012D8C053-FICuS-01-40','8457DA2012D8C053-FICTS-01-1F','8457DA2012D8C053-uuuuu-01-EF','InChI=1S/C18H14Cl6O4/c1-8(7-26-16-5-12(21)10(19)3-14(16)23)27-18(25)9(2)28-17-6-13(22)11(20)4-15(17)24/h3-6,8-9H,7H2,1-2H3','InChIKey=PGVNHVSFQRVQGP-UHFFFAOYSA-N','CC(COc1cc(Cl)c(Cl)cc1Cl)OC(=O)C(C)Oc1cc(Cl)c(Cl)cc1Cl','1'),
	(25888,1,0,NULL,'Consistent with Molecular Formula','C19H19Cl2NO4',396.2694,NULL,'4BBA03A4B1A6A2F2-FICuS-01-6D','4BBA03A4B1A6A2F2-FICTS-01-4C','4BBA03A4B1A6A2F2-uuuuu-01-1C','InChI=1S/C19H19Cl2NO4/c20-14-8-9-17(15(21)12-14)26-10-4-7-18(23)22-16(19(24)25)11-13-5-2-1-3-6-13/h1-3,5-6,8-9,12,16H,4,7,10-11H2,(H,22,23)(H,24,25)','InChIKey=OTMVTHCQIOTFSS-UHFFFAOYSA-N','O=C(CCCOc1ccc(Cl)cc1Cl)NC(Cc1ccccc1)C(=O)O','1'),
	(25889,12,0,'1449-16-7','Consistent with Molecular Formula','C27H47NO2',417.6738,'Dihydrotomatidine\nDIHYDROTOMATODINE A\nTOMATIDINE, DIHYDRO-','17DC582A51FEB922-FICuS-01-66','17DC582A51FEB922-FICTS-01-45','441201B218406993-uuuuu-01-BE','InChI=1S/C27H47NO2/c1-16-5-8-23(28-15-16)17(2)25-24(30)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h16-25,28-30H,5-15H2,1-4H3/t16-,17+,18-,19-,20+,21-,22-,23+,24-,25-,26-,27-/m0/s1','InChIKey=PNCADIYJKRZFGU-HRRTYWNUSA-N','CC1CCC(C(C)C2C(O)CC3C4CCC5CC(O)CCC5(C)C4CCC32C)NC1','1'),
	(25890,11,0,NULL,'Consistent with Molecular Formula','C80H89Cl10N5O21S',1843.194,NULL,'00845777F5E0E5CC-FICuS-01-5D','00845777F5E0E5CC-FICTS-01-3C','18DFD8D7FF06F208-uuuuu-01-32','InChI=1S/C18H17Cl2NO5.C18H17Cl2NO4.2C15H19Cl2NO4.C14H17Cl2NO4S/c1-10(26-16-7-4-12(19)9-14(16)20)17(23)21-15(18(24)25)8-11-2-5-13(22)6-3-11;1-11(25-16-8-7-13(19)10-14(16)20)17(22)21-15(18(23)24)9-12-5-3-2-4-6-12;1-8(2)6-12(15(20)21)18-14(19)9(3)22-13-5-4-1','InChIKey=HUHKFCHPRHLRSU-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)Oc1ccc(Cl)cc1Cl)C(=O)O.CC(Oc1ccc(Cl)cc1Cl)C(=O)NC(Cc1ccc(O)cc1)C(=O)O.CC(Oc1ccc(Cl)cc1Cl)C(=O)NC(Cc1ccccc1)C(=O)O.CCC(C)C(NC(=O)C(C)Oc1ccc(Cl)cc1Cl)C(=O)O.CSCCC(NC(=O)C(C)Oc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(25891,0,0,'6325-15-1','Consistent with Molecular Formula','C27H32N2O3S',464.6214,NULL,'8CF9F5C4078F470C-FICuS-01-76','8CF9F5C4078F470C-FICTS-01-55','5CA1F5E5FADCD4D2-uuuuu-01-51','InChI=1S/C20H25N2.C7H8O3S/c1-22(2,3)16-10-15-21-17-20(18-11-6-4-7-12-18)19-13-8-5-9-14-19;1-6-2-4-7(5-3-6)11(8,9)10/h4-9,11-14H,10,15-16H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=UGGNYPANIHRNPH-UHFFFAOYSA-M','C[N+](C)(C)CCCN=C=C(c1ccccc1)c1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(25892,0,0,'6325-16-2','Consistent with Molecular Formula','C20H27IN2O',438.3506,NULL,'B49DF5AEE3759828-FICuS-01-7A','B49DF5AEE3759828-FICTS-01-59','8C4CF403EE1DF470-uuuuu-01-25','InChI=1S/C20H26N2O.HI/c1-22(2,3)16-10-15-21-20(23)19(17-11-6-4-7-12-17)18-13-8-5-9-14-18;/h4-9,11-14,19H,10,15-16H2,1-3H3;1H','InChIKey=XUKIWXZFFMDBIW-UHFFFAOYSA-N','C[N+](C)(C)CCCNC(=O)C(c1ccccc1)c1ccccc1.[I-]',NULL),
	(25893,0,0,'6325-17-3','Consistent with Molecular Formula','C27H34N2O4S',482.6366,NULL,'5C14F422134E67AE-FICuS-01-52','5C14F422134E67AE-FICTS-01-31','8C4CF403EE1DF470-uuuuu-01-25','InChI=1S/C20H26N2O.C7H8O3S/c1-22(2,3)16-10-15-21-20(23)19(17-11-6-4-7-12-17)18-13-8-5-9-14-18;1-6-2-4-7(5-3-6)11(8,9)10/h4-9,11-14,19H,10,15-16H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=OTCYAGVWHMPCNX-UHFFFAOYSA-N','C[N+](C)(C)CCCNC(=O)C(c1ccccc1)c1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(25894,0,0,'6334-77-6','Consistent with Molecular Formula','C13H26N2',210.3618,NULL,'B2D99602F1FB7F62-FICuS-01-6D','B2D99602F1FB7F62-FICTS-01-4C','B2D99602F1FB7F62-uuuuu-01-1C','InChI=1S/C13H26N2/c1-5-7-9-13(6-2)12-14-10-8-11-15(3)4/h5-11H2,1-4H3','InChIKey=RFTXHGHPROUFPY-UHFFFAOYSA-N','CCCCC(=C=NCCCN(C)C)CC',NULL),
	(25895,1,0,'6325-18-4','Consistent with Molecular Formula','C13H28N2O',228.377,NULL,'07BA23F7E6470D8D-FICuS-01-69','07BA23F7E6470D8D-FICTS-01-48','07BA23F7E6470D8D-uuuuu-01-18','InChI=1S/C13H28N2O/c1-5-7-9-12(6-2)13(16)14-10-8-11-15(3)4/h12H,5-11H2,1-4H3,(H,14,16)','InChIKey=YHKAXGJQOPRDPZ-UHFFFAOYSA-N','CCCCC(CC)C(=O)NCCCN(C)C','1'),
	(25896,0,0,'4811-37-4','Consistent with Molecular Formula','C18H24N4O7',408.4102,NULL,'B9E78D3D176154C3-FICuS-01-5F','B9E78D3D176154C3-FICTS-01-3E','B9E78D3D176154C3-uuuuu-01-0E','InChI=1S/C18H24N4O7/c1-2-28-17(26)11-21-15(24)9-19-14(23)8-20-16(25)10-22-18(27)29-12-13-6-4-3-5-7-13/h3-7H,2,8-12H2,1H3,(H,19,23)(H,20,25)(H,21,24)(H,22,27)','InChIKey=CJFWEUVSVZPMKC-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(25897,2,0,NULL,'Consistent with Molecular Formula','C28H30N2O5S',506.6154,NULL,'9D9AFDD37F12B233-FICuS-01-79','9D9AFDD37F12B233-FICTS-01-58','9D9AFDD37F12B233-uuuuu-01-28','InChI=1S/C28H30N2O5S/c1-34-27(32)24(17-21-11-5-2-6-12-21)29-26(31)25(20-36-19-23-15-9-4-10-16-23)30-28(33)35-18-22-13-7-3-8-14-22/h2-16,24-25H,17-20H2,1H3,(H,29,31)(H,30,33)','InChIKey=XPDRBGYULOKZFN-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(25898,0,0,NULL,'Consistent with Molecular Formula','C10H19BrN4O5',355.1879,NULL,'9C74C4E6A599DE40-FICuS-01-75','9C74C4E6A599DE40-FICTS-01-54','73B01AC0540A77FD-uuuuu-01-09','InChI=1S/C10H18N4O5.BrH/c1-2-19-10(18)6-14-9(17)5-13-8(16)4-12-7(15)3-11;/h2-6,11H2,1H3,(H,12,15)(H,13,16)(H,14,17);1H','InChIKey=GDEAXVQTFWUQJG-UHFFFAOYSA-N','Br.CCOC(=O)CNC(=O)CNC(=O)CNC(=O)CN',NULL),
	(25899,0,0,'3916-40-3','Consistent with Molecular Formula','C12H10N2O5',262.2214,NULL,'82A42ABD018C2358-FICuS-01-4D','82A42ABD018C2358-FICTS-01-2C','82A42ABD018C2358-uuuuu-01-FC','InChI=1S/C12H10N2O5/c15-9(13-5-10(16)17)6-14-11(18)7-3-1-2-4-8(7)12(14)19/h1-4H,5-6H2,(H,13,15)(H,16,17)','InChIKey=GGZCEFKSVHSZHT-UHFFFAOYSA-N','O=C(O)CNC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(25900,0,0,'2566-19-0','Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'AE0F3A50112CE6AF-FICuS-01-75','AE0F3A50112CE6AF-FICTS-01-54','AE0F3A50112CE6AF-uuuuu-01-24','InChI=1S/C12H14N2O5/c15-10(13-7-11(16)17)6-14-12(18)19-8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,13,15)(H,14,18)(H,16,17)','InChIKey=VFRCXEHNAFUTQC-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(25901,1,0,'3160-46-1','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'087A9B6A1A48C158-FICuS-01-58','087A9B6A1A48C158-FICTS-01-37','087A9B6A1A48C158-uuuuu-01-07','InChI=1S/C13H15NO4/c15-12(16)11-7-4-8-14(11)13(17)18-9-10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9H2,(H,15,16)','InChIKey=JXGVXCZADZNAMJ-UHFFFAOYSA-N','O=C(O)C1CCCN1C(=O)OCc1ccccc1','1'),
	(25902,1,0,'2491-20-5','Consistent with Molecular Formula','C4H10ClNO2',139.5815,NULL,'C7EE1CE1DE42F87F-FICuS-01-9F','C7EE1CE1DE42F87F-FICTS-01-7E','C712BB04E1CF2131-uuuuu-01-01','InChI=1S/C4H9NO2.ClH/c1-3(5)4(6)7-2;/h3H,5H2,1-2H3;1H','InChIKey=IYUKFAFDFHZKPI-UHFFFAOYSA-N','COC(=O)C(C)N.Cl','1'),
	(25903,0,0,'6325-31-1','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'B6DC97F8824B3B86-FICuS-01-77','B6DC97F8824B3B86-FICTS-01-56','B6DC97F8824B3B86-uuuuu-01-26','InChI=1S/C18H19NO3/c1-2-22-16(20)13-19-18(21)17(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,17H,2,13H2,1H3,(H,19,21)','InChIKey=VFYOENUVAJBYAC-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(25904,0,0,'4695-13-0','Consistent with Molecular Formula','C14H13NO',211.2628,'2,2-Diphenylacetamide\nDiphenylacetic acid amide\n.alpha.,.alpha.-Diphenylacetamide\nWLN: ZVYR&R\nBenzeneacetamide, .alpha.-phenyl-\nAcetamide, 2,2-diphenyl-','FA6220B36A8FC843-FICuS-01-64','FA6220B36A8FC843-FICTS-01-43','FA6220B36A8FC843-uuuuu-01-13','InChI=1S/C14H13NO/c15-14(16)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H2,15,16)','InChIKey=ZXQVXEAZKZFEEP-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(25905,0,0,'6335-52-0','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'D3EDF5BA566B078A-FICuS-01-88','D3EDF5BA566B078A-FICTS-01-67','D3EDF5BA566B078A-uuuuu-01-37','InChI=1S/C10H19NO/c1-8(2)11-10(12)9-6-4-3-5-7-9/h8-9H,3-7H2,1-2H3,(H,11,12)','InChIKey=ABESZBBWDFJISN-UHFFFAOYSA-N','CC(C)NC(=O)C1CCCCC1',NULL),
	(25906,0,0,'6325-34-4','Consistent with Molecular Formula','C20H28NO4P',377.4193,NULL,'A43627B4B5AA0631-FICuS-01-47','A43627B4B5AA0631-FICTS-01-26','A03A0C89357D5DC3-uuuuu-01-11','InChI=1S/C14H15O4P.C6H13N/c15-19(16,17-11-13-7-3-1-4-8-13)18-12-14-9-5-2-6-10-14;7-6-4-2-1-3-5-6/h1-10H,11-12H2,(H,15,16);6H,1-5,7H2','InChIKey=CMRGXPWSGCXILM-UHFFFAOYSA-N','NC1CCCCC1.O=P(O)(OCc1ccccc1)OCc1ccccc1',NULL),
	(25907,0,1,'5077-73-6','Consistent with Molecular Formula','C10H10N4O4',250.2134,NULL,'0E1966047E15939C-FICuS-01-40','0E1966047E15939C-FICTS-01-1F','563100C51827E88E-uuuuu-01-E9','InChI=1S/C10H10N4O4/c1-7(2)6-11-12-9-4-3-8(13(15)16)5-10(9)14(17)18/h3-6,12H,1H2,2H3/b11-6+','InChIKey=TUBWWZMXYOKKNG-IZZDOVSWSA-N','C=C(C)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(25908,2,0,'6325-36-6','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'6EA2CC7FDFA16F17-FICuS-01-98','6EA2CC7FDFA16F17-FICTS-01-77','6EA2CC7FDFA16F17-uuuuu-01-47','InChI=1S/C12H16O2/c1-4-11(2)12(13-3,14-11)10-8-6-5-7-9-10/h5-9H,4H2,1-3H3','InChIKey=XLTHKFYJDGVMQG-UHFFFAOYSA-N','CCC1(C)OC1(OC)c1ccccc1','1'),
	(25909,2,0,'6325-37-7','Consistent with Molecular Formula','C13H21NO',207.315,NULL,'352370C0437F09AD-FICuS-01-40','352370C0437F09AD-FICTS-01-1F','352370C0437F09AD-uuuuu-01-EF','InChI=1S/C13H21NO/c1-5-13(2,14(3)4)12(15)11-9-7-6-8-10-11/h6-10,12,15H,5H2,1-4H3','InChIKey=YUPPUVYARDDFPM-UHFFFAOYSA-N','CCC(C)(C(O)c1ccccc1)N(C)C','1'),
	(25910,0,0,'5473-16-5','Consistent with Molecular Formula','C13H17N3O6',311.2938,NULL,'A04A6C11400F357C-FICuS-01-44','A04A6C11400F357C-FICTS-01-23','040C2B3D80D75BF2-uuuuu-01-0A','InChI=1S/C7H4N2O6.C6H13N/c10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15;7-6-4-2-1-3-5-6/h1-3H,(H,10,11);6H,1-5,7H2','InChIKey=ARVYVXSYDHDJGA-UHFFFAOYSA-N','NC1CCCCC1.O=C(O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(25911,0,0,'3002-30-0','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'05D4CEBC5C9E4259-FICuS-01-7B','05D4CEBC5C9E4259-FICTS-01-5A','05D4CEBC5C9E4259-uuuuu-01-2A','InChI=1S/C15H12O2/c1-17-15(16)14-12-8-4-2-6-10(12)11-7-3-5-9-13(11)14/h2-9,14H,1H3','InChIKey=LQSPZSGFDFRDBS-UHFFFAOYSA-N','COC(=O)C1c2ccccc2-c2ccccc21',NULL),
	(25912,0,0,'6332-68-9','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C14H15?BaO4P',415.5839,'Barium dibenzylphosphate\nPhosphoric acid, bis(phenylmethyl) ester, barium salt\nPhosphoric acid, dibenzyl ester, barium salt','F99A86B9A4F9D2D3-FICuS-01-8A','F99A86B9A4F9D2D3-FICTS-01-69','F99A86B9A4F9D2D3-uuuuu-01-39','InChI=1S/C14H15O4P.Ba/c15-19(16,17-11-13-7-3-1-4-8-13)18-12-14-9-5-2-6-10-14;/h1-10H,11-12H2,(H,15,16);/q;+2','InChIKey=YHBQOYFRAODLPZ-UHFFFAOYSA-N','*.O=P(O)(OCc1ccccc1)OCc1ccccc1.[Ba+2]',NULL),
	(25913,6,0,'79694-56-7','Consistent with Molecular Formula','C24H30Br2O4',542.3066,NULL,'CE798506A426C7D2-FICuS-01-5F','CE798506A426C7D2-FICTS-01-3E','431043BD7023DCE6-uuuuu-01-F9','InChI=1S/C24H30Br2O4/c1-13(27)24(30-14(2)28)10-7-19-16-12-17(21(25)26)20-11-15(29)5-8-22(20,3)18(16)6-9-23(19,24)4/h11,16,18-19H,5-10,12H2,1-4H3/t16-,18+,19+,22-,23+,24+/m1/s1','InChIKey=KGGCKWBZELPNDV-OFOWUMFPSA-N','CC(=O)OC1(C(C)=O)CCC2C3CC(=C(Br)Br)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(25914,7,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H32O6 in C24H29D3O6','C24H32O6',416.5132,NULL,'8F952701F5006CED-FICuS-01-5A','8F952701F5006CED-FICTS-01-39','F965FDC42FDC628D-uuuuu-01-44','InChI=1S/C24H32O6/c1-13-9-16-17-6-8-24(29,20(28)12-30-14(2)25)23(17,4)11-19(27)21(16)22(3)7-5-15(26)10-18(13)22/h10,13,16-17,21,29H,5-9,11-12H2,1-4H3/t13-,16-,17-,21+,22-,23-,24-/m0/s1','InChIKey=TYDJTKYPRTVNEB-CEDBDYPOSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC(C)C4=CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(25915,0,0,'24897-50-5','Inconsistent with Molecular Formula - Could not find formula fragment for C4H4N2O2 in C4H3DN2O2','C4H4N2O2',112.0878,'Uracil-5-d','3658091900E45C9E-FICuS-01-3F','55A1345870F151DF-FICTS-01-24','3658091900E45C9E-uuuuu-01-EE','InChI=1S/C4H4N2O2/c7-3-1-2-5-4(8)6-3/h1-2H,(H2,5,6,7,8)','InChIKey=ISAKRJDGNUQOIC-UHFFFAOYSA-N','O=c1cc[nH]c(=O)[nH]1',NULL),
	(25916,6,0,NULL,'Consistent with Molecular Formula','C22H28Br2O2',484.27,NULL,'E771BF3D93A81F25-FICuS-01-6D','E771BF3D93A81F25-FICTS-01-4C','9C5E6F62F29DD927-uuuuu-01-2B','InChI=1S/C22H28Br2O2/c1-12(25)16-4-5-17-14-11-15(20(23)24)19-10-13(26)6-8-22(19,3)18(14)7-9-21(16,17)2/h10,14,16-18H,4-9,11H2,1-3H3/t14-,16+,17-,18-,21+,22+/m0/s1','InChIKey=VSIFUAIVGXZDEM-ZAFLXNAQSA-N','CC(=O)C1CCC2C3CC(=C(Br)Br)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(25917,6,0,NULL,'Consistent with Molecular Formula','C20H28O2',300.44,NULL,'8F72907C169C8C10-FICuS-01-50','8F72907C169C8C10-FICTS-01-2F','D12A685DEFDFA3B8-uuuuu-01-48','InChI=1S/C20H28O2/c1-12-10-14-15-4-5-18(22)20(15,3)9-7-16(14)19(2)8-6-13(21)11-17(12)19/h10-12,15-16,18,22H,4-9H2,1-3H3/t12-,15-,16-,18-,19+,20-/m0/s1','InChIKey=AIIKBXMSWCMKJB-QRIIJPHXSA-N','CC1C=C2C(CCC3(C)C(O)CCC23)C2(C)CCC(=O)C=C12','1'),
	(25918,5,0,'15071-66-6','Consistent with Molecular Formula','C21H26O2',310.4352,NULL,'2F920B05A208F116-FICuS-01-3A','2F920B05A208F116-FICTS-01-19','A84F0CEB2966628D-uuuuu-01-1E','InChI=1S/C21H26O2/c1-4-21(23)10-8-18-16-6-5-14-12-15(22)11-13(2)19(14)17(16)7-9-20(18,21)3/h1,11-12,16-18,22-23H,5-10H2,2-3H3/t16-,17+,18+,20+,21+/m1/s1','InChIKey=DNVMUVXCXXCYEH-JOTVOLILSA-N','C#CC1(O)CCC2C3CCc4cc(O)cc(C)c4C3CCC21C','1'),
	(25919,5,0,NULL,'Consistent with Molecular Formula','C21H26O2',310.4352,'(8S,9S,13R,17R)-17-ethynyl-4,13-dimethyl-7,8,9,11,12,13,14,15,16,17-decahydro-6H-cyclopenta[a]phenanthrene-1,17-diol','C2E92668E440230A-FICuS-01-43','C2E92668E440230A-FICTS-01-22','08C7ACEA0329EDEA-uuuuu-01-3F','InChI=1S/C21H26O2/c1-4-21(23)12-10-17-15-7-6-14-13(2)5-8-18(22)19(14)16(15)9-11-20(17,21)3/h1,5,8,15-17,22-23H,6-7,9-12H2,2-3H3/t15-,16+,17+,20+,21+/m1/s1','InChIKey=QSHFRYSLRIWFBR-OZMCLOMFSA-N','C#CC1(O)CCC2C3CCc4c(C)ccc(O)c4C3CCC21C','1'),
	(25920,6,0,NULL,'Consistent with Molecular Formula','C24H30Br2O4',542.3066,NULL,'4690D3AC37F2C6B1-FICuS-01-63','4690D3AC37F2C6B1-FICTS-01-42','920D17B931C0EE27-uuuuu-01-02','InChI=1S/C24H30Br2O4/c1-13(27)30-12-21(29)19-5-4-17-15-11-16(22(25)26)20-10-14(28)6-8-24(20,3)18(15)7-9-23(17,19)2/h10,15,17-19H,4-9,11-12H2,1-3H3/t15-,17-,18-,19+,23-,24+/m0/s1','InChIKey=JPVGLIYLQABYQV-QRZNDPMVSA-N','CC(=O)OCC(=O)C1CCC2C3CC(=C(Br)Br)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(25921,6,0,NULL,'Consistent with Molecular Formula','C22H28Br2O3',500.2694,NULL,'6974AF52DB50424C-FICuS-01-57','6974AF52DB50424C-FICTS-01-36','386C6EA7C40F3AB3-uuuuu-01-23','InChI=1S/C22H28Br2O3/c1-12(25)27-19-5-4-16-14-11-15(20(23)24)18-10-13(26)6-8-21(18,2)17(14)7-9-22(16,19)3/h10,14,16-17,19H,4-9,11H2,1-3H3/t14-,16-,17-,19-,21+,22-/m0/s1','InChIKey=KIFPNFYNWOIOLC-PYXUZASVSA-N','CC(=O)OC1CCC2C3CC(=C(Br)Br)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(25922,6,0,'903-28-6','Consistent with Molecular Formula','C21H29ClO2',348.9119,NULL,'8C2C2F528E95B7D0-FICuS-01-6E','8C2C2F528E95B7D0-FICTS-01-4D','39ADB901ED9042AA-uuuuu-01-1D','InChI=1S/C21H29ClO2/c1-13(23)24-19-7-6-17-16-5-4-14-12-15(22)8-10-20(14,2)18(16)9-11-21(17,19)3/h4,12,16-19H,5-11H2,1-3H3/t16-,17-,18-,19-,20-,21-/m0/s1','InChIKey=FSOVIIOJSZNYCD-PXQJOHHUSA-N','CC(=O)OC1CCC2C3CC=C4C=C(Cl)CCC4(C)C3CCC12C','1'),
	(25923,6,0,NULL,'Consistent with Molecular Formula','C25H38ClNO4',452.0325,NULL,'0D5DB155A0BA3E3F-FICuS-01-76','0D5DB155A0BA3E3F-FICTS-01-55','8E0948B6BD25DF16-uuuuu-01-1E','InChI=1S/C25H37NO4.ClH/c1-5-26(6-2)15-21(29)25(30)12-10-19-18-8-7-16-13-17(27)9-11-23(16,3)22(18)20(28)14-24(19,25)4;/h13,18-19,22,30H,5-12,14-15H2,1-4H3;1H/t18-,19-,22+,23-,24-,25-;/m0./s1','InChIKey=VAWKXVMUPLKJPR-GGVYWJNISA-N','CCN(CC)CC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(=O)CC21C.Cl','1'),
	(25924,0,2,'6938-04-1','Consistent with Molecular Formula','C22H26Cl4N4',488.2862,NULL,'11CB0B11C29D0936-FICuS-01-46','11CB0B11C29D0936-FICTS-01-25','6E86C2B411ACCE82-uuuuu-01-22','InChI=1S/C22H26Cl4N4/c23-9-13-29(14-10-24)21-5-1-19(2-6-21)17-27-28-18-20-3-7-22(8-4-20)30(15-11-25)16-12-26/h1-8,17-18H,9-16H2/b27-17+,28-18?','InChIKey=HQJWFFOHXOAQGJ-WCLXIJTESA-N','ClCCN(CCCl)c1ccc(/C=N/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1','1'),
	(25925,0,2,NULL,'Consistent with Molecular Formula','C17H18Cl2N4',349.262,NULL,'71E4EC260CF1EE5F-FICuS-01-87','71E4EC260CF1EE5F-FICTS-01-66','8C49B3BB3BFD17EE-uuuuu-01-48','InChI=1S/C17H18Cl2N4/c18-7-11-23(12-8-19)17-3-1-15(2-4-17)13-21-22-14-16-5-9-20-10-6-16/h1-6,9-10,13-14H,7-8,11-12H2/b21-13?,22-14+','InChIKey=IDJFBYDCPMBPTE-KEUCGCLVSA-N','ClCCN(CCCl)c1ccc(/C=N/N=C/c2ccncc2)cc1','1'),
	(25926,0,0,'6335-57-5','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'327F9FF82C5220F0-FICuS-01-5A','327F9FF82C5220F0-FICTS-01-39','327F9FF82C5220F0-uuuuu-01-09','InChI=1S/C12H16N2O2/c13-6-5-11-1-3-12(4-2-11)14(7-9-15)8-10-16/h1-4,15-16H,5,7-10H2','InChIKey=DFDBAUPPNNFNJZ-UHFFFAOYSA-N','N#CCc1ccc(N(CCO)CCO)cc1',NULL),
	(25927,0,1,'6335-45-1','Consistent with Molecular Formula','C16H19N3',253.3462,NULL,'045F0719E46FF4F4-FICuS-01-60','045F0719E46FF4F4-FICTS-01-3F','045F0719E46FF4F4-uuuuu-01-0F','InChI=1S/C16H19N3/c1-3-19(4-2)16-9-6-14(7-10-16)5-8-15-13-17-11-12-18-15/h5-13H,3-4H2,1-2H3','InChIKey=LGXMHFJLQGVVLC-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/c2cnccn2)cc1','1'),
	(25928,3,0,NULL,'Consistent with Molecular Formula','C38H67NO2',569.9528,NULL,'7702C3C5443ED4BF-FICuS-01-65','7702C3C5443ED4BF-FICTS-01-44','EB9974DA70F63BDB-uuuuu-01-3D','InChI=1S/C20H31N.C18H36O2/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4;1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3;2-17H2,1H3,(H,19,20)','InChIKey=CBQAETYHICFNSB-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C.CCCCCCCCCCCCCCCCCC(=O)O','1'),
	(25929,3,0,NULL,'Consistent with Molecular Formula','C28H36Cl3NO3',540.9563,NULL,'0BBABECE459C07D8-FICuS-01-93','0BBABECE459C07D8-FICTS-01-72','9C9BB71F34C8EF64-uuuuu-01-34','InChI=1S/C20H31N.C8H5Cl3O3/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4;9-4-1-6(11)7(2-5(4)10)14-3-8(12)13/h6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3;1-2H,3H2,(H,12,13)','InChIKey=JSIOGVLXKFGJIP-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C.O=C(O)COc1cc(Cl)c(Cl)cc1Cl','1'),
	(25930,3,0,NULL,'Consistent with Molecular Formula','C27H43NO2',413.6422,NULL,'2D6E2A939678E0DF-FICuS-01-74','2D6E2A939678E0DF-FICTS-01-53','9C9BB71F34C8EF64-uuuuu-01-34','InChI=1S/C20H31N.C7H12O2/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4;8-7(9)6-4-2-1-3-5-6/h6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3;6H,1-5H2,(H,8,9)','InChIKey=KFTAHZGSCAQDDT-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C.O=C(O)C1CCCCC1','1'),
	(25931,3,0,NULL,'Consistent with Molecular Formula','C24H42NO4P',439.5739,NULL,'83752403601989D5-FICuS-01-21','83752403601989D5-FICTS-01-00','9C9BB71F34C8EF64-uuuuu-01-34','InChI=1S/C20H31N.C4H11O4P/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4;1-3-6-9(8-5)7-4-2/h6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3;5H,3-4H2,1-2H3','InChIKey=RYTBJAGUIUVKEZ-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C.CCOP(OO)OCC','1'),
	(25932,3,0,NULL,'Consistent with Molecular Formula','C22H34ClN',347.9703,NULL,'C73151FDDC343C32-FICuS-01-5E','C73151FDDC343C32-FICTS-01-3D','C73151FDDC343C32-uuuuu-01-0D','InChI=1S/C22H34ClN/c1-16(2)17-6-8-19-18(14-17)7-9-20-21(3,15-24-13-12-23)10-5-11-22(19,20)4/h6,8,14,16,20,24H,5,7,9-13,15H2,1-4H3','InChIKey=RDHCEDGMJJBXRE-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CNCCCl)CCCC21C','1'),
	(25933,3,0,NULL,'Consistent with Molecular Formula','C20H33?3NO4S',383.545,NULL,'EE62EF03C6899AC6-FICuS-01-84','EE62EF03C6899AC6-FICTS-01-63','EE62EF03C6899AC6-uuuuu-01-33','InChI=1S/C20H31N.H2O4S/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4;1-5(2,3)4/h6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3;(H2,1,2,3,4)','InChIKey=FDYFHDKFDSGDKM-UHFFFAOYSA-N','*.*.*.CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C.O=S(=O)(O)O','1'),
	(25934,3,0,NULL,'Consistent with Molecular Formula','C24H38ClNO2',408.0227,NULL,'D4DF1CF429B80075-FICuS-01-68','D4DF1CF429B80075-FICTS-01-47','C70FC2FE96691432-uuuuu-01-0E','InChI=1S/C22H35N.C2H3ClO2/c1-16(2)17-8-10-19-18(14-17)9-11-20-21(3,15-23(5)6)12-7-13-22(19,20)4;3-1-2(4)5/h8,10,14,16,20H,7,9,11-13,15H2,1-6H3;1H2,(H,4,5)','InChIKey=QTJCMTPIRXSZCO-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CN(C)C)CCCC21C.O=C(O)CCl','1'),
	(25935,5,0,NULL,'Consistent with Molecular Formula','C33H48N2O2',504.7544,NULL,'16AF9CD7DCDFA38E-FICuS-01-AE','16AF9CD7DCDFA38E-FICTS-01-8D','E9A0341983078C57-uuuuu-01-EF','InChI=1S/C31H44N2.C2H4O2/c1-22(2)24-12-14-27-25(20-24)13-15-28-29(27)23(3)16-17-30(28,4)21-33-19-9-18-32-31(33,5)26-10-7-6-8-11-26;1-2(3)4/h6-8,10-12,14,20,22-23,28-29,32H,9,13,15-19,21H2,1-5H3;1H3,(H,3,4)','InChIKey=UTMAGZJKVXIXTG-UHFFFAOYSA-N','CC(=O)O.CC(C)c1ccc2c(c1)CCC1C2C(C)CCC1(C)CN1CCCNC1(C)c1ccccc1','1'),
	(25936,0,0,'2425-05-0','Consistent with Molecular Formula','C9H5ClOS2',228.7109,'H 3944\nHe 3944\nHercules 3944\nHercules 3944X\n5-Chloro-4-phenyl-3H-1,2-dithiol-3-one\n3H-1,2-Dithiol-3-one, 5-chloro-4-phenyl-\n3H-1,2-Dithiol-3-one, 5-chloro-4-phenyl-','9DB5EEADBB92EB15-FICuS-01-A6','9DB5EEADBB92EB15-FICTS-01-85','9DB5EEADBB92EB15-uuuuu-01-55','InChI=1S/C9H5ClOS2/c10-8-7(9(11)13-12-8)6-4-2-1-3-5-6/h1-5H','InChIKey=BWTGFYQZOUAOQW-UHFFFAOYSA-N','O=c1ssc(Cl)c1-c1ccccc1',NULL),
	(25937,0,0,'2015-14-7','Consistent with Molecular Formula','C9H12N2O3S',228.2654,'N4-Acetylhomosulfanilamide\n4-Acetamidomethylbenzenesulfonamide\n.alpha.-Acetylamino-p-toluenesulfonamide\n.alpha.-Acetamido-para-toluenesulfonamide\nAcetamide, N-[[4-(aminosulfonyl)phenyl]methyl]-\nAcetamide, N-(p-sulfamoylbenzyl)-','FAF1FB787FD87588-FICuS-01-91','FAF1FB787FD87588-FICTS-01-70','FAF1FB787FD87588-uuuuu-01-40','InChI=1S/C9H12N2O3S/c1-7(12)11-6-8-2-4-9(5-3-8)15(10,13)14/h2-5H,6H2,1H3,(H,11,12)(H2,10,13,14)','InChIKey=AHQONKCJXWTTOW-UHFFFAOYSA-N','CC(=O)NCc1ccc(S(N)(=O)=O)cc1',NULL),
	(25938,0,0,'6325-22-0','Consistent with Molecular Formula','C8H13ClN2O2S',236.7159,NULL,'3DF7BACFD6208542-FICuS-01-76','3DF7BACFD6208542-FICTS-01-55','3D0B1D2AE9AD5C0C-uuuuu-01-35','InChI=1S/C8H12N2O2S.ClH/c9-6-5-7-1-3-8(4-2-7)13(10,11)12;/h1-4H,5-6,9H2,(H2,10,11,12);1H','InChIKey=IAERAFZPWNQKDJ-UHFFFAOYSA-N','Cl.NCCc1ccc(S(N)(=O)=O)cc1',NULL),
	(25939,0,0,'6325-23-1','Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'CB78592510BD4367-FICuS-01-4B','CB78592510BD4367-FICTS-01-2A','CB78592510BD4367-uuuuu-01-FA','InChI=1S/C13H14N2O2S/c14-10-11-6-8-13(9-7-11)18(16,17)15-12-4-2-1-3-5-12/h1-9,15H,10,14H2','InChIKey=VGDRABOUNGYMSJ-UHFFFAOYSA-N','NCc1ccc(S(=O)(=O)Nc2ccccc2)cc1',NULL),
	(25940,0,0,'6325-24-2','Consistent with Molecular Formula','C10H11N3O2S2',269.3358,NULL,'6C1B623F5AB79B16-FICuS-01-65','6C1B623F5AB79B16-FICTS-01-44','6C1B623F5AB79B16-uuuuu-01-14','InChI=1S/C10H11N3O2S2/c11-7-8-1-3-9(4-2-8)17(14,15)13-10-12-5-6-16-10/h1-6H,7,11H2,(H,12,13)','InChIKey=XESQBMDMVLRJQQ-UHFFFAOYSA-N','NCc1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(25941,0,0,'7250-17-1','Consistent with Molecular Formula','C26H20N2O2',392.4562,NULL,'B3D59D720B384E25-FICuS-01-58','B3D59D720B384E25-FICTS-01-37','B3D59D720B384E25-uuuuu-01-07','InChI=1S/C26H20N2O2/c1-17-15-23(29-19-9-5-3-6-10-19)25-21(27-17)13-14-22-26(25)24(16-18(2)28-22)30-20-11-7-4-8-12-20/h3-16H,1-2H3','InChIKey=GVMGSIONBDYVGY-UHFFFAOYSA-N','Cc1cc(Oc2ccccc2)c2c(ccc3nc(C)cc(Oc4ccccc4)c32)n1',NULL),
	(25942,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2N2O5S',341.1654,NULL,'62744B678645737D-FICuS-01-39','62744B678645737D-FICTS-01-18','62744B678645737D-uuuuu-01-E8','InChI=1S/C10H10Cl2N2O5S/c1-20(17,18)19-7-4-2-6(3-5-7)9(15)13-14-10(16)8(11)12/h2-5,8H,1H3,(H,13,15)(H,14,16)','InChIKey=UDKOWOLNUNFBMZ-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccc(C(=O)NNC(=O)C(Cl)Cl)cc1',NULL),
	(25943,7,0,'1092-04-2','Consistent with Molecular Formula','C19H28O2',288.429,'U 5520\n2.alpha.-Methyl-19-nortestosterone\n2-.alpha.-methyl-19-nortestosterone\n19-Nortestosterone, 2.alpha.-methyl-\nEstr-4-en-3-one, 17.beta.-hydroxy-2.alpha.-methyl-\n17-.beta.-hydroxy-2-.alpha.-methylestr-4-en-3-one\nEstr-4-en-3-one, 17-hydroxy-2-methyl-, (2.alpha.,17.beta.)-','E538B0CB1F94B052-FICuS-01-60','E538B0CB1F94B052-FICTS-01-3F','30730D3BEFA8A971-uuuuu-01-12','InChI=1S/C19H28O2/c1-11-9-15-12(10-17(11)20)3-4-14-13(15)7-8-19(2)16(14)5-6-18(19)21/h10-11,13-16,18,21H,3-9H2,1-2H3/t11-,13+,14-,15+,16+,18+,19+/m1/s1','InChIKey=KJERLNHLVKUCEM-VMBOHXENSA-N','CC1CC2C(=CC1=O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(25944,5,0,'1882-86-6','Consistent with Molecular Formula','C21H26O3',326.4346,NULL,'23E153FEE2DD8324-FICuS-01-65','23E153FEE2DD8324-FICTS-01-44','712DA746A652EB51-uuuuu-01-01','InChI=1S/C21H26O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h6,10,15,17,19H,4-5,7-9,11H2,1-3H3/t15-,17-,19+,20-,21+/m0/s1','InChIKey=IKTWAVWPFLQACH-RJQCYMMPSA-N','CC(=O)C1=CCC2C3CCC4=CC(=O)CCC4(C)C3C(=O)CC12C','1'),
	(25945,7,0,NULL,'Consistent with Molecular Formula','C24H32O6',416.5132,NULL,'E64B52612731BD3B-FICuS-01-4E','E64B52612731BD3B-FICTS-01-2D','E64B52612731BD3B-uuuuu-01-FD','InChI=1S/C24H32O6/c1-13-10-22(3)15(9-18(13)26)5-6-16-17-7-8-24(29,20(28)12-30-14(2)25)23(17,4)11-19(27)21(16)22/h9,13,16-17,21,29H,5-8,10-12H2,1-4H3','InChIKey=XCOPDCRBAKMLDQ-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)C(C)CC4(C)C3C(=O)CC21C','1'),
	(25946,0,0,'6334-87-8','Consistent with Molecular Formula','C16H24Cl4IN2',513.0955,'SU-2941\nAmmonium, [2-(2-methyl-4,5,6,7-tetrachloroisoindolinio)ethyl]diethylmethyl-, diiodide\nIsoindolinium, 2-[.beta.-(diethylmethylammonio)ethyl]-2-methyl-4,5,6,7-tetrachloro-, diiodide\nWLN: T56 CKT&J C2K2&2&1 C1 FG GG HG IG &Q 2 &I 2\nIsoindolinium, 4,5,6,7-tetrachloro-2-[(diethylmethylammonio)ethyl]-2-methyl-, diiodide','43C9F1663745CA04-FICuS-01-48','43C9F1663745CA04-FICTS-01-27','26EAFB62F363EB11-uuuuu-01-1F','InChI=1S/C16H24Cl4N2.HI/c1-5-21(3,6-2)7-8-22(4)9-11-12(10-22)14(18)16(20)15(19)13(11)17;/h5-10H2,1-4H3;1H/q+2;/p-1','InChIKey=LQFOVUPSDDDUSH-UHFFFAOYSA-M','CC[N+](C)(CC)CC[N+]1(C)Cc2c(Cl)c(Cl)c(Cl)c(Cl)c2C1.[I-]',NULL),
	(25947,0,0,'343-27-1','Consistent with Molecular Formula','C13H13ClN2O',248.7115,'Harmine hydrochloride\nHARMINE, HYDROCHLORIDE\nHarmine monohydrochloride\n7-Methoxy-1-methyl-9H-pyrido[3,4-b]indole hydrochloride\nWLN: T B656 EN HMJ F1 KO1 & GH\n9H-Pyrido[3,4-b]indole, 7-methoxy-1-methyl-, monohydrochloride\n9H-Pyrido[3,4-b]indole, 7-methoxy-1-methyl-, monohydrochloride','B2BB1CC085A4B181-FICuS-01-64','B2BB1CC085A4B181-FICTS-01-43','B247BB25BA2968CF-uuuuu-01-25','InChI=1S/C13H12N2O.ClH/c1-8-13-11(5-6-14-8)10-4-3-9(16-2)7-12(10)15-13;/h3-7,15H,1-2H3;1H','InChIKey=VNPLYCKZIUTKJM-UHFFFAOYSA-N','COc1ccc2c(c1)[nH]c1c(C)nccc12.Cl',NULL),
	(25948,5,0,'5934-55-4','Consistent with Molecular Formula','C20H27ClN2O',346.8991,'IBOGAINE (HCL)\nBOGAINE HYDROCHLORIDE\ndl-Ibogamine hydrochloride\nWLN: T E6 C5 B766/NS A 2BO S DM NN&&TTTJ HO1 P2 &GH\nIbogamine, 12-methoxy-, monohydrochloride\nIbogaine, monohydrochloride\nIbogaine hydrochloride','13A5CF68185587DE-FICuS-01-63','13A5CF68185587DE-FICTS-01-42','A44ECDBAE8433FC1-uuuuu-01-3F','InChI=1S/C20H26N2O.ClH/c1-3-13-8-12-9-17-19-15(6-7-22(11-12)20(13)17)16-10-14(23-2)4-5-18(16)21-19;/h4-5,10,12-13,17,20-21H,3,6-9,11H2,1-2H3;1H/t12-,13+,17+,20+;/m1./s1','InChIKey=IKJFDJLQPHDRTD-ISYVNWANSA-N','CCC1CC2CC3c4[nH]c5ccc(OC)cc5c4CCN(C2)C13.Cl','1'),
	(25949,0,0,'6325-26-4','Consistent with Molecular Formula','C20H27ClN2O',346.8991,NULL,'7797882FF808B407-FICuS-01-50','7797882FF808B407-FICTS-01-2F','776B2FCAC7856D49-uuuuu-01-26','InChI=1S/C20H26N2O.ClH/c1-15(23)20(2,16-7-11-18(12-8-16)21(3)4)17-9-13-19(14-10-17)22(5)6;/h7-14H,1-6H3;1H','InChIKey=KUOGFMZLCBHSKN-UHFFFAOYSA-N','CC(=O)C(C)(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1.Cl',NULL),
	(25950,0,0,'6335-47-3','Consistent with Molecular Formula','C22H32IN2O',467.4121,NULL,'A0E629E29D967D51-FICuS-01-62','A0E629E29D967D51-FICTS-01-41','C5C523E659B05C44-uuuuu-01-06','InChI=1S/C22H32N2O.HI/c1-17(25)22(2,18-9-13-20(14-10-18)23(3,4)5)19-11-15-21(16-12-19)24(6,7)8;/h9-16H,1-8H3;1H/q+2;/p-1','InChIKey=WTHNBMJTOGFXHL-UHFFFAOYSA-M','CC(=O)C(C)(c1ccc([N+](C)(C)C)cc1)c1ccc([N+](C)(C)C)cc1.[I-]',NULL),
	(25951,0,0,'91982-68-2','Consistent with Molecular Formula','C7H9NOS',155.2142,'2H-Cyclopenta[d]thiazol-2-one, 3,4,5,6-tetrahydro-3-methyl-','5D16CF3E8BD73431-FICuS-01-68','5D16CF3E8BD73431-FICTS-01-47','5D16CF3E8BD73431-uuuuu-01-17','InChI=1S/C7H9NOS/c1-8-5-3-2-4-6(5)10-7(8)9/h2-4H2,1H3','InChIKey=RTAMLVYLICXSPG-UHFFFAOYSA-N','Cn1c2c(sc1=O)CCC2',NULL),
	(25952,0,1,'6325-28-6','Consistent with Molecular Formula','C2H7N7O3',177.1224,NULL,'1155F011E5468412-FICuS-01-1E','BA1A91272E32A0F3-FICTS-01-34','2AB0FFCD09BC473B-uuuuu-01-3C','InChI=1S/C2H6N6.HNO3/c3-6-2-7-5-1-8(2)4;2-1(3)4/h1H,3-4H2,(H,6,7);(H,2,3,4)','InChIKey=VGOJYTNRUKCXIV-UHFFFAOYSA-N','N/N=c1/[nH]ncn1N.O=[N+]([O-])O','1'),
	(25953,6,0,'6335-49-5','Consistent with Molecular Formula','C35H44N2O9',636.7406,'ISORESCINNAMINE, DIHYDRO-\nIsorescinnamine, dihydro-','22065AB536A193F1-FICuS-01-3C','22065AB536A193F1-FICTS-01-1B','22065AB536A193F1-uuuuu-01-EB','InChI=1S/C35H44N2O9/c1-40-21-8-9-22-23-11-12-37-18-20-15-29(46-30(38)10-7-19-13-27(41-2)33(43-4)28(14-19)42-3)34(44-5)31(35(39)45-6)24(20)17-26(37)32(23)36-25(22)16-21/h8-9,13-14,16,20,24,26,29,31,34,36H,7,10-12,15,17-18H2,1-6H3','InChIKey=PYYLUPQQQNZLDO-UHFFFAOYSA-N','COC(=O)C1C2CC3c4[nH]c5cc(OC)ccc5c4CCN3CC2CC(OC(=O)CCc2cc(OC)c(OC)c(OC)c2)C1OC','1'),
	(25954,1,0,'6325-05-9','Consistent with Molecular Formula','C13H21BrN2OS',333.2857,NULL,'C4FD1CF9EADA862C-FICuS-01-A9','6DDA59A6C3891946-FICTS-01-45','2B39C2DF1B492F91-uuuuu-01-17','InChI=1S/C13H20N2OS.BrH/c16-13-14-12-10(5-4-6-11(12)17-13)9-15-7-2-1-3-8-15;/h10H,1-9H2,(H,14,16);1H','InChIKey=XMXQZAFACDXBDS-UHFFFAOYSA-N','Br.O=c1[nH]c2c(s1)CCCC2CN1CCCCC1','1'),
	(25955,0,0,'6325-06-0','Consistent with Molecular Formula','C16H14Cl2O',293.192,NULL,'DF254A7E6F79672C-FICuS-01-77','DF254A7E6F79672C-FICTS-01-56','DF254A7E6F79672C-uuuuu-01-26','InChI=1S/C16H14Cl2O/c1-11(19)16(2,12-3-7-14(17)8-4-12)13-5-9-15(18)10-6-13/h3-10H,1-2H3','InChIKey=NLOLAQGSPXHMPE-UHFFFAOYSA-N','CC(=O)C(C)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(25956,1,0,'7250-14-8','Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'5AA78E3AC4A95E3F-FICuS-01-8A','5AA78E3AC4A95E3F-FICTS-01-69','5A5B29DFFB248771-uuuuu-01-1D','InChI=1S/C20H24N2O2.ClH/c1-21(2)11-12-22-19(14-15-7-6-8-16(13-15)24-3)17-9-4-5-10-18(17)20(22)23;/h4-10,13,19H,11-12,14H2,1-3H3;1H','InChIKey=IWMDCXAAHDQCQX-UHFFFAOYSA-N','COc1cccc(CC2c3ccccc3C(=O)N2CCN(C)C)c1.Cl','1'),
	(25957,6,0,'6937-99-1','Consistent with Molecular Formula','C30H35N3O6',533.623,NULL,'629D733A162AD861-FICuS-01-47','629D733A162AD861-FICTS-01-26','83C363997EA34787-uuuuu-01-FC','InChI=1S/C30H35N3O6/c1-36-19-8-9-20-21-10-11-33-15-17-12-25(39-29(34)16-4-6-18(31)7-5-16)28(37-2)26(30(35)38-3)22(17)14-24(33)27(21)32-23(20)13-19/h4-9,13,17,22,24-26,28,32H,10-12,14-15,31H2,1-3H3/t17-,22+,24-,25-,26+,28+/m1/s1','InChIKey=RZJORDLTBFBRBO-FZAZYMOWSA-N','COC(=O)C1C2CC3c4[nH]c5cc(OC)ccc5c4CCN3CC2CC(OC(=O)c2ccc(N)cc2)C1OC','1'),
	(25958,6,0,'6325-07-1','Consistent with Molecular Formula','C30H35N3O6',533.623,NULL,'07B56BD59D4C1151-FICuS-01-52','07B56BD59D4C1151-FICTS-01-31','B94D259984FCA667-uuuuu-01-1B','InChI=1S/C30H35N3O6/c1-36-19-7-8-20-21-9-10-33-15-17-12-25(39-29(34)16-5-4-6-18(31)11-16)28(37-2)26(30(35)38-3)22(17)14-24(33)27(21)32-23(20)13-19/h4-8,11,13,17,22,24-26,28,32H,9-10,12,14-15,31H2,1-3H3/t17-,22+,24-,25-,26+,28+/m1/s1','InChIKey=FRSQLYLPCVXIIP-FZAZYMOWSA-N','COC(=O)C1C2CC3c4[nH]c5cc(OC)ccc5c4CCN3CC2CC(OC(=O)c2cccc(N)c2)C1OC','1'),
	(25959,0,0,'6325-08-2','Consistent with Molecular Formula','C18H27ClN2',306.8777,NULL,'9857C003689DBB1B-FICuS-01-5C','9857C003689DBB1B-FICTS-01-3B','98AB67E657106255-uuuuu-01-F1','InChI=1S/C18H26N2.ClH/c1-19(2)13-8-14-20-17-11-5-3-4-9-15(17)16-10-6-7-12-18(16)20;/h6-7,10,12H,3-5,8-9,11,13-14H2,1-2H3;1H','InChIKey=MTEYEUQVARIJNR-UHFFFAOYSA-N','CN(C)CCCn1c2c(c3ccccc31)CCCCC2.Cl',NULL),
	(25960,0,0,'60-02-6','Consistent with Molecular Formula','C10H24?N4O4S',296.384,'Guanethidine sulfate\nGuanethidine Sulfate\nIporal\nSu-5864\nIsmelin\nOctadin\nOktadin\nSU-5864\nIsomelin\nOctadine\nIsobarin\nSanotensin\nOctatensin\nIsmelin sulfate\nGuanetidin sulfate\nIsmelin sulfate (2:1)\nSu 5864 sulfate (1:1)\nGuanethidine bisulfate\n.beta.-1-Azacyclooctylethylguanidine sulfate\n[2-(Octahydro-1-azocinyl)ethyl]guanidine sulfate\n[2-(Hexahydro-1(2H)-azocinyl)ethyl]guanidine sulfate\nAzocine, 1-(2-guanidinoethyl)octahydro-, sulfate (2:1)\nGuanidine, [2-(hexahydro-1(2H)-azocinyl)ethyl]-, sulfate\nGuanidine, [2-(octahydro-1-azocinyl)ethyl]-, hemisulfate\n[2-(Hexahydro-1(2H)-azocinyl)ethyl]guanidine sulfate (2:1)\nWLN: T8NTJ A2MYZUM & 2WSQQ\nGuanidine, [2-(hexahydro-1(2H)-azocinyl)ethyl]-, sulfate (2:1)\nGuanidine, [2-(hexahydro-1(2H)-azocinyl)ethyl]-, sulfate (2:1)','E6D410983A027CA0-FICuS-01-4D','E6D410983A027CA0-FICTS-01-2C','E6D410983A027CA0-uuuuu-01-FC','InChI=1S/C10H22N4.H2O4S/c11-10(12)13-6-9-14-7-4-2-1-3-5-8-14;1-5(2,3)4/h1-9H2,(H4,11,12,13);(H2,1,2,3,4)','InChIKey=YUFWAVFNITUSHI-UHFFFAOYSA-N','*.N=C(N)NCCN1CCCCCCC1.O=S(=O)(O)O',NULL),
	(25961,0,0,'6325-09-3','Consistent with Molecular Formula','C10H23ClN4',234.7715,NULL,'FA4BE7A740D68EBD-FICuS-01-99','FA4BE7A740D68EBD-FICTS-01-78','FAB740427F5B57F3-uuuuu-01-19','InChI=1S/C10H22N4.ClH/c1-3-5-7-13-9(11)10(12)14-8-6-4-2;/h3-8H2,1-2H3,(H2,11,13)(H2,12,14);1H','InChIKey=GZYWFIOBBOJRQL-UHFFFAOYSA-N','CCCCNC(=N)C(=N)NCCCC.Cl',NULL),
	(25962,0,2,'6325-10-6','Consistent with Molecular Formula','C18H18N4O4S',386.4246,NULL,'8432077A8677D037-FICuS-01-31','8432077A8677D037-FICTS-01-10','8432077A8677D037-uuuuu-01-E0','InChI=1S/C18H18N4O4S/c23-15-7-3-1-5-13(15)9-19-21-17(25)11-27-12-18(26)22-20-10-14-6-2-4-8-16(14)24/h1-10,23-24H,11-12H2,(H,21,25)(H,22,26)','InChIKey=BJXHONRYWGYJOW-UHFFFAOYSA-N','O=C(CSCC(=O)N/N=C/c1ccccc1O)N/N=C/c1ccccc1O','1'),
	(25963,0,2,'6325-11-7','Consistent with Molecular Formula','C20H22N4O2S',382.4794,NULL,'D02A134C0792ACD1-FICuS-01-54','D02A134C0792ACD1-FICTS-01-33','D02A134C0792ACD1-uuuuu-01-03','InChI=1S/C20H22N4O2S/c1-15(17-9-5-3-6-10-17)21-23-19(25)13-27-14-20(26)24-22-16(2)18-11-7-4-8-12-18/h3-12H,13-14H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=PEFXBZPWWBKCKP-UHFFFAOYSA-N','C/C(=N\\NC(=O)CSCC(=O)N/N=C(\\C)c1ccccc1)c1ccccc1','1'),
	(25964,0,2,'7250-15-9','Consistent with Molecular Formula','C20H22N4O4S',414.4782,NULL,'B7B002083A5C055E-FICuS-01-47','B0F31079BF4A4DC6-FICTS-01-50','B7B002083A5C055E-uuuuu-01-F6','InChI=1S/C20H22N4O4S/c25-17-7-3-1-5-15(17)13-21-23-19(27)9-11-29-12-10-20(28)24-22-14-16-6-2-4-8-18(16)26/h1-8,13-14,25-26H,9-12H2,(H,23,27)(H,24,28)/b21-13+,22-14?','InChIKey=OYPNNXRUCQHQII-PEWBLEDYSA-N','O=C(CCSCCC(=O)N/N=C/c1ccccc1O)N/N=C/c1ccccc1O','1'),
	(25965,0,2,'6325-12-8','Consistent with Molecular Formula','C22H26N4O2S',410.533,NULL,'45A473E051B11F7D-FICuS-01-4F','45A473E051B11F7D-FICTS-01-2E','B67960FC43F68337-uuuuu-01-05','InChI=1S/C22H26N4O2S/c1-17(19-9-5-3-6-10-19)23-25-21(27)13-15-29-16-14-22(28)26-24-18(2)20-11-7-4-8-12-20/h3-12H,13-16H2,1-2H3,(H,25,27)(H,26,28)/b23-17+,24-18?','InChIKey=YJVSXSSWQZKPNG-AALPEOGESA-N','C/C(=N\\NC(=O)CCSCCC(=O)N/N=C(\\C)c1ccccc1)c1ccccc1','1'),
	(25966,0,2,'6325-13-9','Consistent with Molecular Formula','C22H26N4O4S',442.5318,NULL,'1925A06102392EB7-FICuS-01-2E','1925A06102392EB7-FICTS-01-0D','1925A06102392EB7-uuuuu-01-DD','InChI=1S/C22H26N4O4S/c27-19-9-3-1-7-17(19)15-23-25-21(29)11-5-13-31-14-6-12-22(30)26-24-16-18-8-2-4-10-20(18)28/h1-4,7-10,15-16,27-28H,5-6,11-14H2,(H,25,29)(H,26,30)','InChIKey=MWGPMYRFUXZJAS-UHFFFAOYSA-N','O=C(CCCSCCCC(=O)N/N=C/c1ccccc1O)N/N=C/c1ccccc1O','1'),
	(25967,0,0,'883-84-1','Consistent with Molecular Formula','C8H12NO5P',233.1603,NULL,'23C6F8FA1C78F718-FICuS-01-73','23C6F8FA1C78F718-FICTS-01-52','23C6F8FA1C78F718-uuuuu-01-22','InChI=1S/C8H12NO5P/c1-5-7(4-14-15(11,12)13)3-9-6(2)8(5)10/h3,10H,4H2,1-2H3,(H2,11,12,13)','InChIKey=RBCOYOYDYNXAFA-UHFFFAOYSA-N','Cc1ncc(COP(=O)(O)O)c(C)c1O',NULL),
	(25968,0,0,'6935-93-9','Consistent with Molecular Formula','C8H9KNO4S',254.3214,NULL,'C32E10DD7EF7B9C1-FICuS-01-85','C32E10DD7EF7B9C1-FICTS-01-64','7E13F9241F8DCD75-uuuuu-01-21','InChI=1S/C8H9NO4S.K/c1-13-8-4-2-7(3-5-8)6-9-14(10,11)12;/h2-6H,1H3,(H,10,11,12);/q;+1/b9-6+;','InChIKey=KZDGEGYAWGDKGH-MLBSPLJJSA-N','COc1ccc(/C=N/S(=O)(=O)O)cc1.[K+]',NULL),
	(25969,0,0,'50597-62-1','Consistent with Molecular Formula','C8H17Cl2N',198.135,NULL,'4A8444630442DE2D-FICuS-01-42','4A8444630442DE2D-FICTS-01-21','4A78E3863BCF0763-uuuuu-01-0E','InChI=1S/C8H16ClN.ClH/c9-6-7-10-8-4-2-1-3-5-8;/h8,10H,1-7H2;1H','InChIKey=HDGFPODNOGMHTB-UHFFFAOYSA-N','Cl.ClCCNC1CCCCC1',NULL),
	(25970,0,0,NULL,'Consistent with Molecular Formula','C9H11KNO5S',284.3476,NULL,'6C8F94952BEB05EF-FICuS-01-84','6C8F94952BEB05EF-FICTS-01-63','D1B27D6C4A91715B-uuuuu-01-11','InChI=1S/C9H11NO5S.K/c1-14-8-4-3-7(5-9(8)15-2)6-10-16(11,12)13;/h3-6H,1-2H3,(H,11,12,13);/q;+1/b10-6+;','InChIKey=WLUWREPGNZKAEE-AAGWESIMSA-N','COc1ccc(/C=N/S(=O)(=O)O)cc1OC.[K+]',NULL),
	(25971,2,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'EE2748A3F5D3C852-FICuS-01-6E','EE2748A3F5D3C852-FICTS-01-4D','EE2748A3F5D3C852-uuuuu-01-1D','InChI=1S/C10H19NO2/c1-8-4-3-5-10(13,6-8)7-11-9(2)12/h8,13H,3-7H2,1-2H3,(H,11,12)','InChIKey=YHDKZEYGKLYRSE-UHFFFAOYSA-N','CC(=O)NCC1(O)CCCC(C)C1','1'),
	(25972,0,0,'4162-89-4','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'E00C2D1D4DD7E1CE-FICuS-01-8B','E00C2D1D4DD7E1CE-FICTS-01-6A','E00C2D1D4DD7E1CE-uuuuu-01-3A','InChI=1S/C11H14N2O4/c1-7-9(12(14)15)5-8(11(2,3)4)6-10(7)13(16)17/h5-6H,1-4H3','InChIKey=WOVNZYUOPUALPT-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(C)(C)C)cc1[N+](=O)[O-]',NULL),
	(25973,1,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'26A9BC79195CA9B5-FICuS-01-71','26A9BC79195CA9B5-FICTS-01-50','26A9BC79195CA9B5-uuuuu-01-20','InChI=1S/C12H15NO2/c1-2-6-10(12(13)15)11(14)9-7-4-3-5-8-9/h3-5,7-8,10H,2,6H2,1H3,(H2,13,15)','InChIKey=SIIWHOMEXOFACD-UHFFFAOYSA-N','CCCC(C(N)=O)C(=O)c1ccccc1','1'),
	(25974,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'9015CCE3EF91531F-FICuS-01-68','9015CCE3EF91531F-FICTS-01-47','9015CCE3EF91531F-uuuuu-01-17','InChI=1S/C12H16N2O5/c1-7-6-8(13(15)16)9(12(2,3)4)10(14(17)18)11(7)19-5/h6H,1-5H3','InChIKey=YHFKPMJWBHTUDN-UHFFFAOYSA-N','COc1c(C)cc([N+](=O)[O-])c(C(C)(C)C)c1[N+](=O)[O-]',NULL),
	(25975,0,0,'481-78-7','Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'5767A0594445FB4E-FICuS-01-51','5767A0594445FB4E-FICTS-01-30','5767A0594445FB4E-uuuuu-01-00','InChI=1S/C12H16N2O5/c1-7-8(12(2,3)4)6-9(13(15)16)11(19-5)10(7)14(17)18/h6H,1-5H3','InChIKey=HSWDCZSBXABAPP-UHFFFAOYSA-N','COc1c([N+](=O)[O-])cc(C(C)(C)C)c(C)c1[N+](=O)[O-]',NULL),
	(25976,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O5',282.2956,NULL,'DB27537977EC6F5B-FICuS-01-77','DB27537977EC6F5B-FICTS-01-56','DB27537977EC6F5B-uuuuu-01-26','InChI=1S/C13H18N2O5/c1-6-8-10(14(16)17)7-9(13(2,3)4)12(20-5)11(8)15(18)19/h7H,6H2,1-5H3','InChIKey=JSHKCXRYLBZBBY-UHFFFAOYSA-N','CCc1c([N+](=O)[O-])cc(C(C)(C)C)c(OC)c1[N+](=O)[O-]',NULL),
	(25977,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O5',310.3492,NULL,'4EFF0ED02C0C9015-FICuS-01-6C','4EFF0ED02C0C9015-FICTS-01-4B','4EFF0ED02C0C9015-uuuuu-01-1B','InChI=1S/C15H22N2O5/c1-6-15(7-2,8-3)11-9-12(16(18)19)10(4)13(17(20)21)14(11)22-5/h9H,6-8H2,1-5H3','InChIKey=NJTODFMQOAKSIR-UHFFFAOYSA-N','CCC(CC)(CC)c1cc([N+](=O)[O-])c(C)c([N+](=O)[O-])c1OC',NULL),
	(25978,0,0,'843-55-0','Consistent with Molecular Formula','C18H20O2',268.3548,'Phenol, 4,4\'-cyclohexylidenebis-','D93BC6492B288DFD-FICuS-01-83','D93BC6492B288DFD-FICTS-01-62','D93BC6492B288DFD-uuuuu-01-32','InChI=1S/C18H20O2/c19-16-8-4-14(5-9-16)18(12-2-1-3-13-18)15-6-10-17(20)11-7-15/h4-11,19-20H,1-3,12-13H2','InChIKey=SDDLEVPIDBLVHC-UHFFFAOYSA-N','Oc1ccc(C2(c3ccc(O)cc3)CCCCC2)cc1',NULL),
	(25979,0,1,'14368-39-9','Consistent with Molecular Formula','C8H13N',123.1974,NULL,'0CDB65D535B7AC83-FICuS-01-74','0CDB65D535B7AC83-FICTS-01-53','0CDB65D535B7AC83-uuuuu-01-23','InChI=1S/C8H13N/c1-7(2)6-8(3)4-5-9/h4,7H,6H2,1-3H3','InChIKey=KMZKRGSNSZTFDC-UHFFFAOYSA-N','C/C(=C\\C#N)CC(C)C','1'),
	(25980,0,1,'90112-89-3','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'EF7C6512C418DD4F-FICuS-01-7C','EF7C6512C418DD4F-FICTS-01-5B','EF7C6512C418DD4F-uuuuu-01-2B','InChI=1S/C8H14O2/c1-6(2)4-7(3)5-8(9)10/h5-6H,4H2,1-3H3,(H,9,10)','InChIKey=LIVZKFUGJCQGLW-UHFFFAOYSA-N','C/C(=C\\C(=O)O)CC(C)C','1'),
	(25981,2,0,'91239-32-6','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'6BF1BDF5B256EC5A-FICuS-01-94','6BF1BDF5B256EC5A-FICTS-01-73','6BF1BDF5B256EC5A-uuuuu-01-43','InChI=1S/C8H15NO3/c1-7-4-2-3-5-8(7,10)6-9(11)12/h7,10H,2-6H2,1H3','InChIKey=FWQMGOOHXINVKE-UHFFFAOYSA-N','CC1CCCCC1(O)C[N+](=O)[O-]','1'),
	(25982,2,0,'91239-33-7','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'C0840C191EF8C75B-FICuS-01-68','C0840C191EF8C75B-FICTS-01-47','C0840C191EF8C75B-uuuuu-01-17','InChI=1S/C8H15NO3/c1-7-3-2-4-8(10,5-7)6-9(11)12/h7,10H,2-6H2,1H3','InChIKey=IHGFJEUBRWCVLY-UHFFFAOYSA-N','CC1CCCC(O)(C[N+](=O)[O-])C1','1'),
	(25983,1,0,'1123-26-8','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'CAE71684552B59B1-FICuS-01-59','CAE71684552B59B1-FICTS-01-38','CAE71684552B59B1-uuuuu-01-08','InChI=1S/C8H16O2/c1-7(9)8(10)5-3-2-4-6-8/h7,9-10H,2-6H2,1H3','InChIKey=AHGRFYSCQIEEFX-UHFFFAOYSA-N','CC(O)C1(O)CCCCC1','1'),
	(25984,3,0,'6143-29-9','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'5D9BF2F5CCB6AD9F-FICuS-01-B0','5D9BF2F5CCB6AD9F-FICTS-01-8F','5D9BF2F5CCB6AD9F-uuuuu-01-5F','InChI=1S/C9H12O2/c1-6(10)11-9-5-7-2-3-8(9)4-7/h2-3,7-9H,4-5H2,1H3','InChIKey=DRWRVXAXXGJZIO-UHFFFAOYSA-N','CC(=O)OC1CC2C=CC1C2','1'),
	(25985,0,1,'90646-67-6','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'9DBF846CEBDBC743-FICuS-01-9F','9DBF846CEBDBC743-FICTS-01-7E','9DBF846CEBDBC743-uuuuu-01-4E','InChI=1S/C9H16O2/c1-3-4-5-6-8(2)7-9(10)11/h7H,3-6H2,1-2H3,(H,10,11)','InChIKey=WJUCVNVYISECTJ-UHFFFAOYSA-N','CCCCC/C(C)=C/C(=O)O','1'),
	(25986,0,0,'22768-02-1','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'391809446D97AF5B-FICuS-01-55','391809446D97AF5B-FICTS-01-34','391809446D97AF5B-uuuuu-01-04','InChI=1S/C10H12O3/c1-2-12-10(11)13-8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=FJLGSLSITVQVRJ-UHFFFAOYSA-N','CCOC(=O)OCc1ccccc1',NULL),
	(25987,3,0,'31683-73-5','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'D82004FF815F2A73-FICuS-01-56','D82004FF815F2A73-FICTS-01-35','D82004FF815F2A73-uuuuu-01-05','InChI=1S/C10H16O/c1-7(11)4-10-6-8-2-3-9(10)5-8/h8-10H,2-6H2,1H3','InChIKey=HQFXOWPCBCGBCD-UHFFFAOYSA-N','CC(=O)CC1CC2CCC1C2','1'),
	(25988,2,1,'6325-38-8','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'6A16737EE396D13A-FICuS-01-5B','6A16737EE396D13A-FICTS-01-3A','6B63DD8035E06F3F-uuuuu-01-19','InChI=1S/C10H16O/c1-9(11)7-8-10-5-3-2-4-6-10/h2-3,7-11H,4-6H2,1H3/b8-7+','InChIKey=QSDOLTSXPSKQQC-BQYQJAHWSA-N','CC(O)/C=C/C1CC=CCC1','1'),
	(25989,0,1,'705-95-3','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'00758316DFB0DDDD-FICuS-01-71','00758316DFB0DDDD-FICTS-01-50','A832EC41E137413B-uuuuu-01-FB','InChI=1S/C10H16O2/c1-12-10(11)8-7-9-5-3-2-4-6-9/h7-9H,2-6H2,1H3/b8-7+','InChIKey=XKLAFWWDQPGTLE-BQYQJAHWSA-N','COC(=O)/C=C/C1CCCCC1','1'),
	(25990,1,0,'20962-70-3','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'89136CAA632707E4-FICuS-01-49','89136CAA632707E4-FICTS-01-28','89136CAA632707E4-uuuuu-01-F8','InChI=1S/C10H16O3/c1-5-13-10(12)9(8(4)11)6-7(2)3/h9H,2,5-6H2,1,3-4H3','InChIKey=DVIFNSDZOSQUGX-UHFFFAOYSA-N','C=C(C)CC(C(C)=O)C(=O)OCC','1'),
	(25991,0,1,'53153-66-5','Consistent with Molecular Formula','C10H17N',151.251,'2-Nonenenitrile, 3-methyl-','717721BDB83C0B78-FICuS-01-57','717721BDB83C0B78-FICTS-01-36','717721BDB83C0B78-uuuuu-01-06','InChI=1S/C10H17N/c1-3-4-5-6-7-10(2)8-9-11/h8H,3-7H2,1-2H3','InChIKey=MQAQVKBUJPAQIG-UHFFFAOYSA-N','CCCCCC/C(C)=C/C#N','1'),
	(25992,2,0,'6325-40-2','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'5886FA72934A45FF-FICuS-01-68','5886FA72934A45FF-FICTS-01-47','5886FA72934A45FF-uuuuu-01-17','InChI=1S/C10H18O/c1-9(11)7-8-10-5-3-2-4-6-10/h2-3,9-11H,4-8H2,1H3','InChIKey=GQBLGWKADKBNOT-UHFFFAOYSA-N','CC(O)CCC1CC=CCC1','1'),
	(25993,0,1,'68419-46-5','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'3625DBBD92797C65-FICuS-01-63','3625DBBD92797C65-FICTS-01-42','54F3502CD5C40226-uuuuu-01-EC','InChI=1S/C10H18O/c1-8(2)5-6-10(11)7-9(3)4/h5-6,8-9H,7H2,1-4H3/b6-5-','InChIKey=CZOUKEVZSCNCAE-WAYWQWQTSA-N','CC(C)/C=C\\C(=O)CC(C)C','1'),
	(25994,2,0,'33673-62-0','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'78B9EF89FE3794CE-FICuS-01-97','78B9EF89FE3794CE-FICTS-01-76','78B9EF89FE3794CE-uuuuu-01-46','InChI=1S/C10H18O2/c1-3-4-5-6-9-8(2)7-10(11)12-9/h8-9H,3-7H2,1-2H3','InChIKey=LOQFOBUZYRBURV-UHFFFAOYSA-N','CCCCCC1OC(=O)CC1C','1'),
	(25995,1,1,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'B58357C993D81ACA-FICuS-01-6F','B58357C993D81ACA-FICTS-01-4E','5CD6A806D35E23E4-uuuuu-01-16','InChI=1S/C11H13NO2/c1-9(8-10(2)12(13)14)11-6-4-3-5-7-11/h3-9H,1-2H3/b10-8+','InChIKey=LMLHPMRQZGAIEQ-CSKARUKUSA-N','C/C(=C\\C(C)c1ccccc1)[N+](=O)[O-]','1'),
	(25996,0,0,'6325-41-3','Consistent with Molecular Formula','C11H14O',162.231,NULL,'EA35954904C20377-FICuS-01-3A','EA35954904C20377-FICTS-01-19','EA35954904C20377-uuuuu-01-E9','InChI=1S/C11H14O/c1-11(2,8-9-12)10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=COUZAGXGXFTWTH-UHFFFAOYSA-N','CC(C)(CC=O)c1ccccc1',NULL),
	(25997,0,0,'6324-78-3','Consistent with Molecular Formula','C11H16O3',196.2456,'Acetaldehyde, p-tolyloxy-, dimethylacetal\nBenzene, 1-(2,2-dimethoxyethoxy)-4-methyl-','29B64A6E529AB51D-FICuS-01-67','29B64A6E529AB51D-FICTS-01-46','29B64A6E529AB51D-uuuuu-01-16','InChI=1S/C11H16O3/c1-9-4-6-10(7-5-9)14-8-11(12-2)13-3/h4-7,11H,8H2,1-3H3','InChIKey=QRKQKOWDVJJBOE-UHFFFAOYSA-N','COC(COc1ccc(C)cc1)OC',NULL),
	(25998,2,0,NULL,'Consistent with Molecular Formula','C11H20',152.279,NULL,'1A6A5839D3BF2A50-FICuS-01-60','1A6A5839D3BF2A50-FICTS-01-3F','1A6A5839D3BF2A50-uuuuu-01-0F','InChI=1S/C11H20/c1-9-5-7-10(8-6-9)11(2,3)4/h5,7,9-10H,6,8H2,1-4H3','InChIKey=GLVKGYRREXOCIB-UHFFFAOYSA-N','CC1C=CC(C(C)(C)C)CC1','1'),
	(25999,2,0,'75736-66-2','Consistent with Molecular Formula','C11H22',154.2948,NULL,'A72A1470B58A8F31-FICuS-01-50','A72A1470B58A8F31-FICTS-01-2F','A72A1470B58A8F31-uuuuu-01-FF','InChI=1S/C11H22/c1-9-5-7-10(8-6-9)11(2,3)4/h9-10H,5-8H2,1-4H3','InChIKey=YCLKWKCHQLIGTA-UHFFFAOYSA-N','CC1CCC(C(C)(C)C)CC1','1'),
	(26000,0,1,'86537-61-3','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'D378109E04975D05-FICuS-01-3E','D378109E04975D05-FICTS-01-1D','718CC706193D4DE8-uuuuu-01-0F','InChI=1S/C12H14O3/c1-2-14-12(13)15-10-6-9-11-7-4-3-5-8-11/h3-9H,2,10H2,1H3/b9-6+','InChIKey=WYLLQLJZPWNHMA-RMKNXTFCSA-N','CCOC(=O)OC/C=C/c1ccccc1','1'),
	(26001,1,0,'67828-19-7','Consistent with Molecular Formula','C12H16O2',192.2572,'3-Methyl-4-(4-methoxyphenyl)butan-2-one\n2-Butanone, 4-(4-methoxyphenyl)-3-methyl-','B42D9CA9A3D3D7DD-FICuS-01-97','B42D9CA9A3D3D7DD-FICTS-01-76','B42D9CA9A3D3D7DD-uuuuu-01-46','InChI=1S/C12H16O2/c1-9(10(2)13)8-11-4-6-12(14-3)7-5-11/h4-7,9H,8H2,1-3H3','InChIKey=NWOQMCFVOCINBU-UHFFFAOYSA-N','COc1ccc(CC(C)C(C)=O)cc1','1'),
	(26002,0,0,'6324-79-4','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'E994CEC352C08CE0-FICuS-01-7A','E994CEC352C08CE0-FICTS-01-59','E994CEC352C08CE0-uuuuu-01-29','InChI=1S/C12H16O3/c1-2-14-12(13)15-10-6-9-11-7-4-3-5-8-11/h3-5,7-8H,2,6,9-10H2,1H3','InChIKey=SLAKQTCFPPHFEF-UHFFFAOYSA-N','CCOC(=O)OCCCc1ccccc1',NULL),
	(26003,0,0,NULL,'Consistent with Molecular Formula','C12H18O',178.2736,NULL,'8C8AC79A0CCC2C2E-FICuS-01-94','8C8AC79A0CCC2C2E-FICTS-01-73','8C8AC79A0CCC2C2E-uuuuu-01-43','InChI=1S/C12H18O/c1-9-6-7-10(12(2,3)4)8-11(9)13-5/h6-8H,1-5H3','InChIKey=USNAVJUSTKDBRV-UHFFFAOYSA-N','COc1cc(C(C)(C)C)ccc1C',NULL),
	(26004,2,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'0AE5A935B397F28D-FICuS-01-6D','0AE5A935B397F28D-FICTS-01-4C','0AE5A935B397F28D-uuuuu-01-1C','InChI=1S/C12H18O2/c1-9(10(2)13)8-11-4-6-12(14-3)7-5-11/h4-7,9-10,13H,8H2,1-3H3','InChIKey=BCPWQCRAQGOZHO-UHFFFAOYSA-N','COc1ccc(CC(C)C(C)O)cc1','1'),
	(26005,3,0,NULL,'Consistent with Molecular Formula','C12H22O',182.3052,NULL,'6649DC45E30AB3B2-FICuS-01-62','6649DC45E30AB3B2-FICTS-01-41','6649DC45E30AB3B2-uuuuu-01-11','InChI=1S/C12H22O/c1-9-4-6-12(7-5-9)10(2)8-11(3)13/h9-10,12H,4-8H2,1-3H3','InChIKey=SMIDOVXFGAGTTO-UHFFFAOYSA-N','CC(=O)CC(C)C1CCC(C)CC1','1'),
	(26006,2,0,'63449-95-6','Consistent with Molecular Formula','C12H22O2',198.3046,'Cyclohexanol, 4-(1-methylethyl)-, propanoate','AC77B1CBFDB686CE-FICuS-01-A9','AC77B1CBFDB686CE-FICTS-01-88','AC77B1CBFDB686CE-uuuuu-01-58','InChI=1S/C12H22O2/c1-4-12(13)14-11-7-5-10(6-8-11)9(2)3/h9-11H,4-8H2,1-3H3','InChIKey=FFEOEKMMMQFWBO-UHFFFAOYSA-N','CCC(=O)OC1CCC(C(C)C)CC1','1'),
	(26007,2,0,'62435-07-8','Consistent with Molecular Formula','C12H24O',184.321,NULL,'D6DEA9685D0D417E-FICuS-01-80','D6DEA9685D0D417E-FICTS-01-5F','D6DEA9685D0D417E-uuuuu-01-2F','InChI=1S/C12H24O/c1-9(2)10-5-7-11(8-6-10)12(3,4)13/h9-11,13H,5-8H2,1-4H3','InChIKey=YVJDFHXFDFYOME-UHFFFAOYSA-N','CC(C)C1CCC(C(C)(C)O)CC1','1'),
	(26008,2,0,'10534-34-6','Consistent with Molecular Formula','C13H24O',196.332,NULL,'586B0EB0684473F2-FICuS-01-4B','586B0EB0684473F2-FICTS-01-2A','586B0EB0684473F2-uuuuu-01-FA','InChI=1S/C13H24O/c1-10(2)13-8-6-12(7-9-13)5-4-11(3)14/h10,12-13H,4-9H2,1-3H3','InChIKey=VRMCAAQYOVUHND-UHFFFAOYSA-N','CC(=O)CCC1CCC(C(C)C)CC1','1'),
	(26009,0,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'A0D68B07059A50C7-FICuS-01-51','A0D68B07059A50C7-FICTS-01-30','A0D68B07059A50C7-uuuuu-01-00','InChI=1S/C13H24O2/c1-11(14)15-10-9-13(2,3)12-7-5-4-6-8-12/h12H,4-10H2,1-3H3','InChIKey=HQDWDXNQUAYYEC-UHFFFAOYSA-N','CC(=O)OCCC(C)(C)C1CCCCC1',NULL),
	(26010,1,0,NULL,'Consistent with Molecular Formula','C13H22O3',226.315,NULL,'CDD0FAA43824A929-FICuS-01-74','CDD0FAA43824A929-FICTS-01-53','CDD0FAA43824A929-uuuuu-01-23','InChI=1S/C13H22O3/c1-10(2)6-5-7-11(3)8-9-16-13(15)12(4)14/h11H,1,5-9H2,2-4H3','InChIKey=PTPFBQVLXZKNTP-UHFFFAOYSA-N','C=C(C)CCCC(C)CCOC(=O)C(C)=O','1'),
	(26011,2,0,NULL,'Consistent with Molecular Formula','C13H26O',198.3478,NULL,'0C680C099130C97A-FICuS-01-45','0C680C099130C97A-FICTS-01-24','0C680C099130C97A-uuuuu-01-F4','InChI=1S/C13H26O/c1-10(2)13(11(3)14)9-12-7-5-4-6-8-12/h10-14H,4-9H2,1-3H3','InChIKey=KAWRUXUBXNHJBP-UHFFFAOYSA-N','CC(C)C(CC1CCCCC1)C(C)O','1'),
	(26012,0,0,NULL,'Consistent with Molecular Formula','C14H22O',206.3272,NULL,'2A17139D6929142C-FICuS-01-37','2A17139D6929142C-FICTS-01-16','2A17139D6929142C-uuuuu-01-E6','InChI=1S/C14H22O/c1-6-14(4,7-2)12-9-8-11(3)10-13(12)15-5/h8-10H,6-7H2,1-5H3','InChIKey=DYEVMEGPKDQSSI-UHFFFAOYSA-N','CCC(C)(CC)c1ccc(C)cc1OC',NULL),
	(26013,1,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'09BD138694B27F06-FICuS-01-4C','09BD138694B27F06-FICTS-01-2B','09BD138694B27F06-uuuuu-01-FB','InChI=1S/C14H24O4/c1-5-17-13(15)14(16)18-10-9-12(4)8-6-7-11(2)3/h12H,2,5-10H2,1,3-4H3','InChIKey=TUFUANSHPFGATG-UHFFFAOYSA-N','C=C(C)CCCC(C)CCOC(=O)C(=O)OCC','1'),
	(26014,1,0,NULL,'Consistent with Molecular Formula','C14H28O',212.3746,NULL,'60ABDC147D67CA2D-FICuS-01-7E','60ABDC147D67CA2D-FICTS-01-5D','60ABDC147D67CA2D-uuuuu-01-2D','InChI=1S/C14H28O/c1-12(15)8-7-11-14(2,3)13-9-5-4-6-10-13/h12-13,15H,4-11H2,1-3H3','InChIKey=LZRZABADPGZTSH-UHFFFAOYSA-N','CC(O)CCCC(C)(C)C1CCCCC1','1'),
	(26015,0,0,NULL,'Consistent with Molecular Formula','C15H22O',218.3382,NULL,'0E6E873282F27B23-FICuS-01-4B','0E6E873282F27B23-FICTS-01-2A','0E6E873282F27B23-uuuuu-01-FA','InChI=1S/C15H22O/c1-5-6-14(16)11-12-7-9-13(10-8-12)15(2,3)4/h7-10H,5-6,11H2,1-4H3','InChIKey=OJSMRQOEZHTRFV-UHFFFAOYSA-N','CCCC(=O)Cc1ccc(C(C)(C)C)cc1',NULL),
	(26016,1,0,NULL,'Consistent with Molecular Formula','C16H24O',232.365,NULL,'EE2A48D20C966058-FICuS-01-5B','EE2A48D20C966058-FICTS-01-3A','EE2A48D20C966058-uuuuu-01-0A','InChI=1S/C16H24O/c1-11(2)15-8-6-14(7-9-15)10-16(12(3)4)13(5)17/h6-9,11-12,16H,10H2,1-5H3','InChIKey=BNPNCAUNUDPUTD-UHFFFAOYSA-N','CC(=O)C(Cc1ccc(C(C)C)cc1)C(C)C','1'),
	(26017,0,0,NULL,'Consistent with Molecular Formula','C17H26O',246.3918,NULL,'58E2D9427693FA4F-FICuS-01-68','58E2D9427693FA4F-FICTS-01-47','58E2D9427693FA4F-uuuuu-01-17','InChI=1S/C17H26O/c1-11(2)7-8-15-9-16(12(3)4)10-17(13(15)5)14(6)18/h9-12H,7-8H2,1-6H3','InChIKey=DEONIQUGQKSVKQ-UHFFFAOYSA-N','CC(=O)c1cc(C(C)C)cc(CCC(C)C)c1C',NULL),
	(26018,0,0,NULL,'Consistent with Molecular Formula','C17H28O',248.4076,NULL,'585583400B7E307F-FICuS-01-3B','585583400B7E307F-FICTS-01-1A','585583400B7E307F-uuuuu-01-EA','InChI=1S/C17H28O/c1-8-13-9-10-14(15(11-13)18-7)17(5,6)12-16(2,3)4/h9-11H,8,12H2,1-7H3','InChIKey=JYIMJPCIBLMWPG-UHFFFAOYSA-N','CCc1ccc(C(C)(C)CC(C)(C)C)c(OC)c1',NULL),
	(26019,4,0,'2140-11-6','Consistent with Molecular Formula','C13H16N4O5',308.2932,NULL,'D16B52EF237AFEAF-FICuS-01-95','EC218F88CC7F4591-FICTS-01-55','D16B52EF237AFEAF-uuuuu-01-44','InChI=1S/C13H16N4O5/c1-13(2)21-8-6(3-18)20-12(9(8)22-13)17-5-16-7-10(17)14-4-15-11(7)19/h4-6,8-9,12,18H,3H2,1-2H3,(H,14,15,19)','InChIKey=LIEKLUBCIPVWQD-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3cnc4c(=O)nc[nH]c43)C2O1','1'),
	(26020,0,0,'73972-55-1','Consistent with Molecular Formula','C12H10N4O',226.2372,'6-(o-Tolyloxy)purine\nPurine, 6-(o-tolyloxy)-\nWLN: T56 BM DN FN HNJ IOR B1\n1H-Purine, 6-(2-methylphenoxy)-','F07E6F2BF9BD969F-FICuS-01-9C','F07E6F2BF9BD969F-FICTS-01-7B','F07E6F2BF9BD969F-uuuuu-01-4B','InChI=1S/C12H10N4O/c1-8-4-2-3-5-9(8)17-12-10-11(14-6-13-10)15-7-16-12/h2-7H,1H3,(H,13,14,15,16)','InChIKey=LVYGUKJPQKOPQG-UHFFFAOYSA-N','Cc1ccccc1Oc1ncnc2nc[nH]c12',NULL),
	(26021,0,0,NULL,'Consistent with Molecular Formula','C14H15N5S',285.366,NULL,'659B96803F21F00E-FICuS-01-4B','659B96803F21F00E-FICTS-01-2A','659B96803F21F00E-uuuuu-01-FA','InChI=1S/C14H15N5S/c1-19(2)13-11-12(16-9-15-11)17-14(18-13)20-8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,15,16,17,18)','InChIKey=ATDRHDGCBSWLGZ-UHFFFAOYSA-N','CN(C)c1nc(SCc2ccccc2)nc2nc[nH]c12',NULL),
	(26022,0,0,NULL,'Consistent with Molecular Formula','C13H13N5S',271.3392,NULL,'CFB67B4FB21CA7B8-FICuS-01-95','CFB67B4FB21CA7B8-FICTS-01-74','CFB67B4FB21CA7B8-uuuuu-01-44','InChI=1S/C13H13N5S/c1-14-11-10-12(16-8-15-10)18-13(17-11)19-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H2,14,15,16,17,18)','InChIKey=BZCOOTGUHVGMGG-UHFFFAOYSA-N','CNc1nc(SCc2ccccc2)nc2nc[nH]c12',NULL),
	(26023,0,0,'6324-22-7','Consistent with Molecular Formula','C18H28ClN3O',337.8917,NULL,'A5A2E31600DBF1B4-FICuS-01-62','A5A2E31600DBF1B4-FICTS-01-41','A55E44F33F5628FA-uuuuu-01-1C','InChI=1S/C18H27N3O.ClH/c1-5-21(14(2)3)11-7-10-19-17-13-16(22-4)12-15-8-6-9-20-18(15)17;/h6,8-9,12-14,19H,5,7,10-11H2,1-4H3;1H','InChIKey=NNSPFFLKLKTFKA-UHFFFAOYSA-N','CCN(CCCNc1cc(OC)cc2cccnc12)C(C)C.Cl',NULL),
	(26024,1,0,'6286-93-7','Consistent with Molecular Formula','C19H30ClN3O2',367.9179,NULL,'41A2E4F45CA15002-FICuS-01-43','41A2E4F45CA15002-FICTS-01-22','415E4311632C894C-uuuuu-01-E4','InChI=1S/C19H29N3O2.ClH/c1-4-9-22(10-5-2)14-16(23)13-21-18-12-17(24-3)11-15-7-6-8-20-19(15)18;/h6-8,11-12,16,21,23H,4-5,9-10,13-14H2,1-3H3;1H','InChIKey=RBXSNNXVMLUEPQ-UHFFFAOYSA-N','CCCN(CCC)CC(O)CNc1cc(OC)cc2cccnc12.Cl','1'),
	(26025,1,0,'6324-24-9','Consistent with Molecular Formula','C18H26ClN3O2',351.8753,NULL,'D0662AFDC18129CB-FICuS-01-71','D0662AFDC18129CB-FICTS-01-50','D09A8D18FE0CF085-uuuuu-01-2A','InChI=1S/C18H25N3O2.ClH/c1-23-16-10-14-6-5-7-19-18(14)17(11-16)20-12-15(22)13-21-8-3-2-4-9-21;/h5-7,10-11,15,20,22H,2-4,8-9,12-13H2,1H3;1H','InChIKey=VICJCOGZOHQXIP-UHFFFAOYSA-N','COc1cc(NCC(O)CN2CCCCC2)c2ncccc2c1.Cl','1'),
	(26026,1,0,'7356-80-1','Consistent with Molecular Formula','C19H28ClN3O2',365.9021,NULL,'6EEDA5E485F0DE1D-FICuS-01-9B','6EEDA5E485F0DE1D-FICTS-01-7A','6E110201BA7D0753-uuuuu-01-E3','InChI=1S/C19H27N3O2.ClH/c1-19(23,14-22-9-4-3-5-10-22)13-21-17-12-16(24-2)11-15-7-6-8-20-18(15)17;/h6-8,11-12,21,23H,3-5,9-10,13-14H2,1-2H3;1H','InChIKey=ZEKOMJYFPOPIKT-UHFFFAOYSA-N','COc1cc(NCC(C)(O)CN2CCCCC2)c2ncccc2c1.Cl','1'),
	(26027,2,0,'6634-86-2','Consistent with Molecular Formula','C20H24ClN3O',357.8821,NULL,'9E7F9F28B4F02C69-FICuS-01-7B','9E7F9F28B4F02C69-FICTS-01-5A','9E8338CD8B7DF527-uuuuu-01-2A','InChI=1S/C20H23N3O.ClH/c1-14(21-2)19(15-8-5-4-6-9-15)23-18-13-17(24-3)12-16-10-7-11-22-20(16)18;/h4-14,19,21,23H,1-3H3;1H','InChIKey=SMTBPTSGKSZOHB-UHFFFAOYSA-N','CNC(C)C(Nc1cc(OC)cc2cccnc12)c1ccccc1.Cl','1'),
	(26028,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3OS',343.8301,NULL,'F9FAE7B36A7C00F1-FICuS-01-86','F9FAE7B36A7C00F1-FICTS-01-65','F906405655F1D9BF-uuuuu-01-10','InChI=1S/C17H13N3OS.ClH/c1-21-12-9-11-5-4-8-18-16(11)14(10-12)20-17-19-13-6-2-3-7-15(13)22-17;/h2-10H,1H3,(H,19,20);1H','InChIKey=YZXCRWFACQKFJR-UHFFFAOYSA-N','COc1cc(Nc2nc3ccccc3s2)c2ncccc2c1.Cl',NULL),
	(26029,0,0,'6324-25-0','Consistent with Molecular Formula','C22H28ClN3O',385.9357,NULL,'181A423FA9B3425D-FICuS-01-4F','181A423FA9B3425D-FICTS-01-2E','18E6E5DA963E9B13-uuuuu-01-1F','InChI=1S/C22H27N3O.ClH/c1-3-25(14-11-18-8-5-4-6-9-18)15-13-23-21-17-20(26-2)16-19-10-7-12-24-22(19)21;/h4-10,12,16-17,23H,3,11,13-15H2,1-2H3;1H','InChIKey=SAIBIENAWLRFGM-UHFFFAOYSA-N','CCN(CCNc1cc(OC)cc2cccnc12)CCc1ccccc1.Cl',NULL),
	(26030,0,0,'6324-26-1','Consistent with Molecular Formula','C17H26ClN3O',323.8649,NULL,'23920BBF8DCAE9A6-FICuS-01-86','23920BBF8DCAE9A6-FICTS-01-65','236EAC5AB24730E8-uuuuu-01-0F','InChI=1S/C17H25N3O.ClH/c1-4-10-20(5-2)11-9-18-16-13-15(21-3)12-14-7-6-8-19-17(14)16;/h6-8,12-13,18H,4-5,9-11H2,1-3H3;1H','InChIKey=FDUTUXMHMMSWAP-UHFFFAOYSA-N','CCCN(CC)CCNc1cc(OC)cc2cccnc12.Cl',NULL),
	(26031,1,0,'6324-27-2','Consistent with Molecular Formula','C21H34ClN3O',379.9721,NULL,'00FDA78B4F25D698-FICuS-01-6F','00FDA78B4F25D698-FICTS-01-4E','0001006E70A80FD6-uuuuu-01-E2','InChI=1S/C21H33N3O.ClH/c1-6-17(4)24(12-9-16(2)3)13-11-22-20-15-19(25-5)14-18-8-7-10-23-21(18)20;/h7-8,10,14-17,22H,6,9,11-13H2,1-5H3;1H','InChIKey=OONXVXMKXZVBMW-UHFFFAOYSA-N','CCC(C)N(CCNc1cc(OC)cc2cccnc12)CCC(C)C.Cl','1'),
	(26032,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN3O',253.7309,NULL,'55314EE3899DA2F5-FICuS-01-62','55314EE3899DA2F5-FICTS-01-41','55CDE906B6107BBB-uuuuu-01-21','InChI=1S/C12H15N3O.ClH/c1-16-10-7-9-3-2-5-15-12(9)11(8-10)14-6-4-13;/h2-3,5,7-8,14H,4,6,13H2,1H3;1H','InChIKey=ASYHDIIKTGMILU-UHFFFAOYSA-N','COc1cc(NCCN)c2ncccc2c1.Cl',NULL),
	(26033,1,0,NULL,'Consistent with Molecular Formula','C22H28Cl3N3',440.8423,NULL,'BEAC54981341F224-FICuS-01-53','BEAC54981341F224-FICTS-01-32','BE50F37D2CCC2B6A-uuuuu-01-3C','InChI=1S/C22H27Cl2N3.ClH/c1-4-27(5-2)12-8-9-15(3)25-22-17-10-6-7-11-19(17)26-20-14-16(23)13-18(24)21(20)22;/h6-7,10-11,13-15H,4-5,8-9,12H2,1-3H3,(H,25,26);1H','InChIKey=WNZXLKYQYDUPOM-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c2ccccc2nc2cc(Cl)cc(Cl)c12.Cl','1'),
	(26034,1,0,'13365-54-3','Consistent with Molecular Formula','C22H30ClN3',371.9521,'Acridine, 9-[(4-diethylamino-1-methylbutyl)amino]-, dihydrochloride','B0F395337437721F-FICuS-01-3B','B0F395337437721F-FICTS-01-1A','B00F32D64BBAAB51-uuuuu-01-1F','InChI=1S/C22H29N3.ClH/c1-4-25(5-2)16-10-11-17(3)23-22-18-12-6-8-14-20(18)24-21-15-9-7-13-19(21)22;/h6-9,12-15,17H,4-5,10-11,16H2,1-3H3,(H,23,24);1H','InChIKey=KWBFVVDXIIJFCI-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c2ccccc2nc2ccccc12.Cl','1'),
	(26035,1,0,NULL,'Consistent with Molecular Formula','C22H29Cl2N3',406.3972,'Acridine, 4-chloro-9-(4-diethylamino-1-methylbutylamino)-, dihydrochloride\n1,4-Pentanediamine, N4-(4-chloro-9-acridinyl)-N1,N1-diethyl-, dihydrochloride','62CDEEA6D4895C9E-FICuS-01-96','62CDEEA6D4895C9E-FICTS-01-75','62314943EB0485D0-uuuuu-01-E2','InChI=1S/C22H28ClN3.ClH/c1-4-26(5-2)15-9-10-16(3)24-21-17-11-6-7-14-20(17)25-22-18(21)12-8-13-19(22)23;/h6-8,11-14,16H,4-5,9-10,15H2,1-3H3,(H,24,25);1H','InChIKey=ZMBCIOCETLYZIB-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c2ccccc2nc2c(Cl)cccc12.Cl','1'),
	(26036,1,0,NULL,'Consistent with Molecular Formula','C23H31Cl2N3',420.424,'Acridine, 3-chloro-9-[[3-(diisopropylamino)butyl]]amino]-, dihydrochloride, dihydrate\n1,3-Butanediamine, N1-(3-chloro-9-acridinyl)-N3,N3-bis(1-methylethyl)-, dihydrochloride','F968AC59380C189F-FICuS-01-6C','F968AC59380C189F-FICTS-01-4B','F9940BBC0781C1D1-uuuuu-01-12','InChI=1S/C23H30ClN3.ClH/c1-15(2)27(16(3)4)17(5)12-13-25-23-19-8-6-7-9-21(19)26-22-14-18(24)10-11-20(22)23;/h6-11,14-17H,12-13H2,1-5H3,(H,25,26);1H','InChIKey=JJIUOZIMFZUUFA-UHFFFAOYSA-N','CC(C)N(C(C)C)C(C)CCNc1c2ccccc2nc2cc(Cl)ccc12.Cl','1'),
	(26037,0,0,'6324-28-3','Consistent with Molecular Formula','C21H34ClN3O',379.9721,NULL,'CD810D055A50A00F-FICuS-01-52','CD810D055A50A00F-FICTS-01-31','CD7DAAE065DD7941-uuuuu-01-37','InChI=1S/C21H33N3O.ClH/c1-16(2)14-24(15-17(3)4)11-7-10-22-20-13-19(25-5)12-18-8-6-9-23-21(18)20;/h6,8-9,12-13,16-17,22H,7,10-11,14-15H2,1-5H3;1H','InChIKey=DPVWWQADAMGIOJ-UHFFFAOYSA-N','COc1cc(NCCCN(CC(C)C)CC(C)C)c2ncccc2c1.Cl',NULL),
	(26038,1,0,'6324-29-4','Consistent with Molecular Formula','C18H28ClN3O2',353.8911,NULL,'F07588D96EA2A17D-FICuS-01-71','F07588D96EA2A17D-FICTS-01-50','F0892F3C512F7833-uuuuu-01-FE','InChI=1S/C18H27N3O2.ClH/c1-5-9-21(3)13-18(2,22)12-20-16-11-15(23-4)10-14-7-6-8-19-17(14)16;/h6-8,10-11,20,22H,5,9,12-13H2,1-4H3;1H','InChIKey=WARDUALHUPWONL-UHFFFAOYSA-N','CCCN(C)CC(C)(O)CNc1cc(OC)cc2cccnc12.Cl','1'),
	(26039,1,0,'6324-30-7','Consistent with Molecular Formula','C22H36ClN3O2',409.9983,NULL,'657DBE2C0EAF4815-FICuS-01-77','657DBE2C0EAF4815-FICTS-01-56','658119C93122915B-uuuuu-01-D9','InChI=1S/C22H35N3O2.ClH/c1-5-7-12-25(13-8-6-2)17-22(3,26)16-24-20-15-19(27-4)14-18-10-9-11-23-21(18)20;/h9-11,14-15,24,26H,5-8,12-13,16-17H2,1-4H3;1H','InChIKey=IPKIKSXZRJGWRR-UHFFFAOYSA-N','CCCCN(CCCC)CC(C)(O)CNc1cc(OC)cc2cccnc12.Cl','1'),
	(26040,2,0,'6324-31-8','Consistent with Molecular Formula','C21H34ClN3O2',395.9715,NULL,'F61A426FB8B09A4B-FICuS-01-73','F61A426FB8B09A4B-FICTS-01-52','F6E6E58A873D4305-uuuuu-01-12','InChI=1S/C21H33N3O2.ClH/c1-5-7-11-24(16(3)6-2)15-18(25)14-23-20-13-19(26-4)12-17-9-8-10-22-21(17)20;/h8-10,12-13,16,18,23,25H,5-7,11,14-15H2,1-4H3;1H','InChIKey=GLOIGFQSENIUDJ-UHFFFAOYSA-N','CCCCN(CC(O)CNc1cc(OC)cc2cccnc12)C(C)CC.Cl','1'),
	(26041,1,0,'6324-32-9','Consistent with Molecular Formula','C18H28ClN3O2',353.8911,NULL,'A627DED134537119-FICuS-01-46','A627DED134537119-FICTS-01-25','A6DB79340BDEA857-uuuuu-01-2A','InChI=1S/C18H27N3O2.ClH/c1-5-21(6-2)13-18(3,22)12-20-16-11-15(23-4)10-14-8-7-9-19-17(14)16;/h7-11,20,22H,5-6,12-13H2,1-4H3;1H','InChIKey=DOUJXVUXOKFSAM-UHFFFAOYSA-N','CCN(CC)CC(C)(O)CNc1cc(OC)cc2cccnc12.Cl','1'),
	(26042,1,0,'7511-90-2','Consistent with Molecular Formula','C17H26ClN3O',323.8649,NULL,'5CBDCD1C9CD59938-FICuS-01-92','5CBDCD1C9CD59938-FICTS-01-71','5C416AF9A3584076-uuuuu-01-FB','InChI=1S/C17H25N3O.ClH/c1-5-9-20(3)12-13(2)19-16-11-15(21-4)10-14-7-6-8-18-17(14)16;/h6-8,10-11,13,19H,5,9,12H2,1-4H3;1H','InChIKey=PDBLMYNVOTYGFL-UHFFFAOYSA-N','CCCN(C)CC(C)Nc1cc(OC)cc2cccnc12.Cl','1'),
	(26043,1,0,'6324-33-0','Consistent with Molecular Formula','C22H36ClN3O',393.9989,NULL,'33FA587E8271BAB7-FICuS-01-6B','33FA587E8271BAB7-FICTS-01-4A','3306FF9BBDFC63F9-uuuuu-01-40','InChI=1S/C22H35N3O.ClH/c1-6-7-9-18(4)25(16-17(2)3)13-12-23-21-15-20(26-5)14-19-10-8-11-24-22(19)21;/h8,10-11,14-15,17-18,23H,6-7,9,12-13,16H2,1-5H3;1H','InChIKey=HOSWLIFPUJTTQT-UHFFFAOYSA-N','CCCCC(C)N(CCNc1cc(OC)cc2cccnc12)CC(C)C.Cl','1'),
	(26044,1,0,'6324-34-1','Consistent with Molecular Formula','C20H32ClN3O',365.9453,NULL,'E094C6A40807C53E-FICuS-01-56','E094C6A40807C53E-FICTS-01-35','E0686141378A1C70-uuuuu-01-E3','InChI=1S/C20H31N3O.ClH/c1-6-16(4)23(14-15(2)3)11-10-21-19-13-18(24-5)12-17-8-7-9-22-20(17)19;/h7-9,12-13,15-16,21H,6,10-11,14H2,1-5H3;1H','InChIKey=VVQZKSUXUMCXIV-UHFFFAOYSA-N','CCC(C)N(CCNc1cc(OC)cc2cccnc12)CC(C)C.Cl','1'),
	(26045,1,0,'6324-35-2','Consistent with Molecular Formula','C21H34ClN3O',379.9721,NULL,'7DBBDF68AA04ADB4-FICuS-01-9F','7DBBDF68AA04ADB4-FICTS-01-7E','7D47788D958974FA-uuuuu-01-18','InChI=1S/C21H33N3O.ClH/c1-5-7-8-13-24(17(3)6-2)14-12-22-20-16-19(25-4)15-18-10-9-11-23-21(18)20;/h9-11,15-17,22H,5-8,12-14H2,1-4H3;1H','InChIKey=WHAXBURSIPEJGB-UHFFFAOYSA-N','CCCCCN(CCNc1cc(OC)cc2cccnc12)C(C)CC.Cl','1'),
	(26046,1,0,'6324-36-3','Consistent with Molecular Formula','C22H34ClN3O2',407.9825,NULL,'6C96239DF352CFD9-FICuS-01-77','6C96239DF352CFD9-FICTS-01-56','6C6A8478CCDF1697-uuuuu-01-28','InChI=1S/C22H33N3O2.ClH/c1-16(2)14-25(18-8-4-5-9-18)15-19(26)13-24-21-12-20(27-3)11-17-7-6-10-23-22(17)21;/h6-7,10-12,16,18-19,24,26H,4-5,8-9,13-15H2,1-3H3;1H','InChIKey=NBZFUGHBTONLOV-UHFFFAOYSA-N','COc1cc(NCC(O)CN(CC(C)C)C2CCCC2)c2ncccc2c1.Cl','1'),
	(26047,1,0,'6324-37-4','Consistent with Molecular Formula','C22H36ClN3O2',409.9983,NULL,'AE7DF257C14673C1-FICuS-01-68','AE7DF257C14673C1-FICTS-01-47','AE8155B2FECBAA8F-uuuuu-01-53','InChI=1S/C22H35N3O2.ClH/c1-15(2)12-25(13-16(3)4)14-19(26)11-23-21-10-20(27-6)9-18-8-7-17(5)24-22(18)21;/h7-10,15-16,19,23,26H,11-14H2,1-6H3;1H','InChIKey=RLFCXEAIZMPYRH-UHFFFAOYSA-N','COc1cc(NCC(O)CN(CC(C)C)CC(C)C)c2nc(C)ccc2c1.Cl','1'),
	(26048,1,0,'6324-38-5','Consistent with Molecular Formula','C22H36ClN3O2',409.9983,NULL,'9A1C88929C84A0F2-FICuS-01-61','9A1C88929C84A0F2-FICTS-01-40','9AE02F77A30979BC-uuuuu-01-1D','InChI=1S/C22H35N3O2.ClH/c1-6-7-10-25(14-16(2)3)15-19(26)13-23-21-12-20(27-5)11-18-9-8-17(4)24-22(18)21;/h8-9,11-12,16,19,23,26H,6-7,10,13-15H2,1-5H3;1H','InChIKey=AXEJWTWATXXTNX-UHFFFAOYSA-N','CCCCN(CC(C)C)CC(O)CNc1cc(OC)cc2ccc(C)nc12.Cl','1'),
	(26049,2,0,'6324-39-6','Consistent with Molecular Formula','C22H36ClN3O2',409.9983,NULL,'48655964181998ED-FICuS-01-43','48655964181998ED-FICTS-01-22','4899FE81279441A3-uuuuu-01-F7','InChI=1S/C22H35N3O2.ClH/c1-7-17(4)25(13-16(2)3)15-22(5,26)14-24-20-12-19(27-6)11-18-9-8-10-23-21(18)20;/h8-12,16-17,24,26H,7,13-15H2,1-6H3;1H','InChIKey=QLIFAYPVEWXGEE-UHFFFAOYSA-N','CCC(C)N(CC(C)C)CC(C)(O)CNc1cc(OC)cc2cccnc12.Cl','1'),
	(26050,3,0,'6324-40-9','Consistent with Molecular Formula','C21H32ClN3O2',393.9557,NULL,'BFA08926D502729B-FICuS-01-58','BFA08926D502729B-FICTS-01-37','BF5C2EC3EA8FABD5-uuuuu-01-63','InChI=1S/C21H31N3O2.ClH/c1-15-7-9-24(16(2)10-15)14-21(3,25)13-23-19-12-18(26-4)11-17-6-5-8-22-20(17)19;/h5-6,8,11-12,15-16,23,25H,7,9-10,13-14H2,1-4H3;1H','InChIKey=DACCBHOEFIFBBF-UHFFFAOYSA-N','COc1cc(NCC(C)(O)CN2CCC(C)CC2C)c2ncccc2c1.Cl','1'),
	(26051,0,0,'6324-41-0','Consistent with Molecular Formula','C21H32ClN3O',377.9563,NULL,'9BAB75CBA17BE993-FICuS-01-8B','9BAB75CBA17BE993-FICTS-01-6A','9B57D22E9EF630DD-uuuuu-01-2F','InChI=1S/C21H31N3O.ClH/c1-16(2)15-24(18-8-4-5-9-18)12-11-22-20-14-19(25-3)13-17-7-6-10-23-21(17)20;/h6-7,10,13-14,16,18,22H,4-5,8-9,11-12,15H2,1-3H3;1H','InChIKey=ZSMQEXIXTIZFOV-UHFFFAOYSA-N','COc1cc(NCCN(CC(C)C)C2CCCC2)c2ncccc2c1.Cl',NULL),
	(26052,0,0,'6324-42-1','Consistent with Molecular Formula','C18H28ClN3O',337.8917,NULL,'A7D12A571D98D53A-FICuS-01-66','A7D12A571D98D53A-FICTS-01-45','A72D8DB222150C74-uuuuu-01-FC','InChI=1S/C18H27N3O.ClH/c1-13(2)21(14(3)4)10-9-19-17-12-16(22-5)11-15-7-6-8-20-18(15)17;/h6-8,11-14,19H,9-10H2,1-5H3;1H','InChIKey=SBKFFUOJNAQEBE-UHFFFAOYSA-N','COc1cc(NCCN(C(C)C)C(C)C)c2ncccc2c1.Cl',NULL),
	(26053,0,0,'6324-43-2','Consistent with Molecular Formula','C20H32ClN3O',365.9453,NULL,'F047A5455DD6A115-FICuS-01-52','F047A5455DD6A115-FICTS-01-31','F0BB02A0625B785B-uuuuu-01-08','InChI=1S/C20H31N3O.ClH/c1-15(2)8-11-23(16(3)4)12-10-21-19-14-18(24-5)13-17-7-6-9-22-20(17)19;/h6-7,9,13-16,21H,8,10-12H2,1-5H3;1H','InChIKey=FVZAJHYLYPAAAT-UHFFFAOYSA-N','COc1cc(NCCN(CCC(C)C)C(C)C)c2ncccc2c1.Cl',NULL),
	(26054,1,0,'6324-44-3','Consistent with Molecular Formula','C21H34ClN3O2',395.9715,NULL,'1C55667717C595F4-FICuS-01-47','1C55667717C595F4-FICTS-01-26','1CA9C19228484CBA-uuuuu-01-13','InChI=1S/C21H33N3O2.ClH/c1-15(2)12-24(16(3)4)14-21(5,25)13-23-19-11-18(26-6)10-17-8-7-9-22-20(17)19;/h7-11,15-16,23,25H,12-14H2,1-6H3;1H','InChIKey=LWCBEJYNVHQRMW-UHFFFAOYSA-N','COc1cc(NCC(C)(O)CN(CC(C)C)C(C)C)c2ncccc2c1.Cl','1'),
	(26055,1,0,'6324-45-4','Consistent with Molecular Formula','C22H36ClN3O2',409.9983,NULL,'1B01CB7BE0710B36-FICuS-01-51','1B01CB7BE0710B36-FICTS-01-30','1BFD6C9EDFFCD278-uuuuu-01-62','InChI=1S/C22H35N3O2.ClH/c1-16(2)12-25(13-17(3)4)15-22(5,26)14-24-20-11-19(27-6)10-18-8-7-9-23-21(18)20;/h7-11,16-17,24,26H,12-15H2,1-6H3;1H','InChIKey=JNYRUOPWQCTEQK-UHFFFAOYSA-N','COc1cc(NCC(C)(O)CN(CC(C)C)CC(C)C)c2ncccc2c1.Cl','1'),
	(26056,1,0,'6324-46-5','Consistent with Molecular Formula','C18H28ClN3O',337.8917,NULL,'4D82E52E8B96A994-FICuS-01-6A','4D82E52E8B96A994-FICTS-01-49','4D7E42CBB41B70DA-uuuuu-01-2A','InChI=1S/C18H27N3O.ClH/c1-5-14(3)21(6-2)11-10-19-17-13-16(22-4)12-15-8-7-9-20-18(15)17;/h7-9,12-14,19H,5-6,10-11H2,1-4H3;1H','InChIKey=SQBKFRLBLLZHFG-UHFFFAOYSA-N','CCC(C)N(CC)CCNc1cc(OC)cc2cccnc12.Cl','1'),
	(26057,0,0,'6324-47-6','Consistent with Molecular Formula','C21H34ClN3O',379.9721,NULL,'B1E4E3D234BA0628-FICuS-01-5B','B1E4E3D234BA0628-FICTS-01-3A','B11844370B37DF66-uuuuu-01-F6','InChI=1S/C21H33N3O.ClH/c1-5-6-12-24(16-17(2)3)13-8-11-22-20-15-19(25-4)14-18-9-7-10-23-21(18)20;/h7,9-10,14-15,17,22H,5-6,8,11-13,16H2,1-4H3;1H','InChIKey=BLTJCBBVIYJCSC-UHFFFAOYSA-N','CCCCN(CCCNc1cc(OC)cc2cccnc12)CC(C)C.Cl',NULL),
	(26058,0,0,'6334-46-9','Consistent with Molecular Formula','C22H36ClN3O',393.9989,NULL,'50267012BB41A0F2-FICuS-01-30','50267012BB41A0F2-FICTS-01-0F','50DAD7F784CC79BC-uuuuu-01-3F','InChI=1S/C22H35N3O.ClH/c1-4-6-8-14-25(15-9-7-5-2)16-13-23-21-18-20(26-3)17-19-11-10-12-24-22(19)21;/h10-12,17-18,23H,4-9,13-16H2,1-3H3;1H','InChIKey=AIKBBGCYFIRMOP-UHFFFAOYSA-N','CCCCCN(CCCCC)CCNc1cc(OC)cc2cccnc12.Cl',NULL),
	(26059,0,0,'6324-48-7','Consistent with Molecular Formula','C18H28ClN3O',337.8917,NULL,'A6177E3D41B2CA4B-FICuS-01-6C','A6177E3D41B2CA4B-FICTS-01-4B','A6EBD9D87E3F1305-uuuuu-01-2B','InChI=1S/C18H27N3O.ClH/c1-5-10-21(14(2)3)11-9-19-17-13-16(22-4)12-15-7-6-8-20-18(15)17;/h6-8,12-14,19H,5,9-11H2,1-4H3;1H','InChIKey=BDKQYMMGJOUWJS-UHFFFAOYSA-N','CCCN(CCNc1cc(OC)cc2cccnc12)C(C)C.Cl',NULL),
	(26060,0,0,'7511-91-3','Consistent with Molecular Formula','C19H30ClN3O',351.9185,NULL,'6E28352AED39DB09-FICuS-01-6B','6E28352AED39DB09-FICTS-01-4A','6ED492CFD2B40247-uuuuu-01-16','InChI=1S/C19H29N3O.ClH/c1-4-11-22(12-5-2)13-7-10-20-18-15-17(23-3)14-16-8-6-9-21-19(16)18;/h6,8-9,14-15,20H,4-5,7,10-13H2,1-3H3;1H','InChIKey=XHBOYNYPJBDWJJ-UHFFFAOYSA-N','CCCN(CCC)CCCNc1cc(OC)cc2cccnc12.Cl',NULL),
	(26061,1,0,'6326-95-0','Consistent with Molecular Formula','C19H30ClN3O',351.9185,NULL,'9ECEECCB857DAB66-FICuS-01-B1','9ECEECCB857DAB66-FICTS-01-90','9E324B2EBAF07228-uuuuu-01-12','InChI=1S/C19H29N3O.ClH/c1-5-11-22(15(3)6-2)12-10-20-18-14-17(23-4)13-16-8-7-9-21-19(16)18;/h7-9,13-15,20H,5-6,10-12H2,1-4H3;1H','InChIKey=CIFSZGHHFGYZRM-UHFFFAOYSA-N','CCCN(CCNc1cc(OC)cc2cccnc12)C(C)CC.Cl','1'),
	(26062,3,0,'6326-96-1','Consistent with Molecular Formula','C20H30ClN3O2',379.9289,'1-(2,4-dimethylpiperidin-1-yl)-3-(6-methoxyquinolin-8-ylamino)propan-2-ol, dihydrochloride','0DE5540E4E67F3AE-FICuS-01-78','0DE5540E4E67F3AE-FICTS-01-57','0D19F3EB71EA2AE0-uuuuu-01-2A','InChI=1S/C20H29N3O2.ClH/c1-14-6-8-23(15(2)9-14)13-17(24)12-22-19-11-18(25-3)10-16-5-4-7-21-20(16)19;/h4-5,7,10-11,14-15,17,22,24H,6,8-9,12-13H2,1-3H3;1H','InChIKey=ZPTQJJQHICLCIQ-UHFFFAOYSA-N','COc1cc(NCC(O)CN2CCC(C)CC2C)c2ncccc2c1.Cl','1'),
	(26063,1,0,'6326-97-2','Consistent with Molecular Formula','C20H28ClN3O2',377.9131,NULL,'9C34876850AB22F3-FICuS-01-4C','9C34876850AB22F3-FICTS-01-2B','9CC8208D6F26FBBD-uuuuu-01-3D','InChI=1S/C20H27N3O2.ClH/c1-5-10-23(11-6-2)15-20(3,24)14-22-18-13-17(25-4)12-16-8-7-9-21-19(16)18;/h5-9,12-13,22,24H,1-2,10-11,14-15H2,3-4H3;1H','InChIKey=BWYZFHIBRJQYOZ-UHFFFAOYSA-N','C=CCN(CC=C)CC(C)(O)CNc1cc(OC)cc2cccnc12.Cl','1'),
	(26064,1,0,'6326-98-3','Consistent with Molecular Formula','C22H28ClN3O',385.9357,NULL,'124B476A0552172E-FICuS-01-2D','124B476A0552172E-FICTS-01-0C','12B7E08F3ADFCE60-uuuuu-01-31','InChI=1S/C22H27N3O.ClH/c1-17(14-18-8-5-4-6-9-18)25(2)13-12-23-21-16-20(26-3)15-19-10-7-11-24-22(19)21;/h4-11,15-17,23H,12-14H2,1-3H3;1H','InChIKey=FFKASZBYAKQOJD-UHFFFAOYSA-N','COc1cc(NCCN(C)C(C)Cc2ccccc2)c2ncccc2c1.Cl','1'),
	(26065,0,0,'7596-79-4','Consistent with Molecular Formula','C18H28ClN3O',337.8917,NULL,'1E2346AD4D05CFF2-FICuS-01-6F','1E2346AD4D05CFF2-FICTS-01-4E','1EDFE148728816BC-uuuuu-01-1D','InChI=1S/C18H27N3O.ClH/c1-5-21(13-14(2)3)10-9-19-17-12-16(22-4)11-15-7-6-8-20-18(15)17;/h6-8,11-12,14,19H,5,9-10,13H2,1-4H3;1H','InChIKey=SXDGSNASYFGBCN-UHFFFAOYSA-N','CCN(CCNc1cc(OC)cc2cccnc12)CC(C)C.Cl',NULL),
	(26066,0,0,'6326-99-4','Consistent with Molecular Formula','C21H34ClN3O',379.9721,NULL,'8217EBB24D47C65F-FICuS-01-6B','8217EBB24D47C65F-FICTS-01-4A','82EB4C5772CA1F11-uuuuu-01-10','InChI=1S/C21H33N3O.ClH/c1-6-18(7-2)24(15-16(3)4)12-11-22-20-14-19(25-5)13-17-9-8-10-23-21(17)20;/h8-10,13-14,16,18,22H,6-7,11-12,15H2,1-5H3;1H','InChIKey=LROVUDJVFJTGHI-UHFFFAOYSA-N','CCC(CC)N(CCNc1cc(OC)cc2cccnc12)CC(C)C.Cl',NULL),
	(26067,2,0,'6327-00-0','Consistent with Molecular Formula','C19H28ClN3O2',365.9021,NULL,'E38956F5BDBCB342-FICuS-01-7C','E38956F5BDBCB342-FICTS-01-5B','E375F11082316A0C-uuuuu-01-EA','InChI=1S/C19H27N3O2.ClH/c1-14-6-3-4-9-22(14)13-16(23)12-21-18-11-17(24-2)10-15-7-5-8-20-19(15)18;/h5,7-8,10-11,14,16,21,23H,3-4,6,9,12-13H2,1-2H3;1H','InChIKey=CJHZHHAPELPMGL-UHFFFAOYSA-N','COc1cc(NCC(O)CN2CCCCC2C)c2ncccc2c1.Cl','1'),
	(26068,3,0,'6327-01-1','Consistent with Molecular Formula','C20H30ClN3O2',379.9289,NULL,'CF4419BF215E5F3B-FICuS-01-77','CF4419BF215E5F3B-FICTS-01-56','CFB8BE5A1ED38675-uuuuu-01-3D','InChI=1S/C20H29N3O2.ClH/c1-14-6-4-7-15(2)23(14)13-17(24)12-22-19-11-18(25-3)10-16-8-5-9-21-20(16)19;/h5,8-11,14-15,17,22,24H,4,6-7,12-13H2,1-3H3;1H','InChIKey=SRQVAGCWRBCQGW-UHFFFAOYSA-N','COc1cc(NCC(O)CN2C(C)CCCC2C)c2ncccc2c1.Cl','1'),
	(26069,0,0,'6327-02-2','Consistent with Molecular Formula','C16H24ClN3O',309.8381,NULL,'73F6906EAAC99DA6-FICuS-01-83','73F6906EAAC99DA6-FICTS-01-62','730A378B954444E8-uuuuu-01-F0','InChI=1S/C16H23N3O.ClH/c1-3-4-7-17-9-10-18-15-12-14(20-2)11-13-6-5-8-19-16(13)15;/h5-6,8,11-12,17-18H,3-4,7,9-10H2,1-2H3;1H','InChIKey=ROXGOXPITGNGPU-UHFFFAOYSA-N','CCCCNCCNc1cc(OC)cc2cccnc12.Cl',NULL),
	(26070,1,0,'6327-03-3','Consistent with Molecular Formula','C20H32ClN3O',365.9453,NULL,'2676D21D9619019E-FICuS-01-3F','2676D21D9619019E-FICTS-01-1E','268A75F8A994D8D0-uuuuu-01-18','InChI=1S/C20H31N3O.ClH/c1-5-7-12-23(16(3)6-2)13-11-21-19-15-18(24-4)14-17-9-8-10-22-20(17)19;/h8-10,14-16,21H,5-7,11-13H2,1-4H3;1H','InChIKey=IIBQPZYETNNYON-UHFFFAOYSA-N','CCCCN(CCNc1cc(OC)cc2cccnc12)C(C)CC.Cl','1'),
	(26071,1,0,'6327-04-4','Consistent with Molecular Formula','C16H24ClN3O',309.8381,NULL,'DB13B44B4D8DAFB2-FICuS-01-8C','DB13B44B4D8DAFB2-FICTS-01-6B','DBEF13AE720076FC-uuuuu-01-30','InChI=1S/C16H23N3O.ClH/c1-4-12(2)17-8-9-18-15-11-14(20-3)10-13-6-5-7-19-16(13)15;/h5-7,10-12,17-18H,4,8-9H2,1-3H3;1H','InChIKey=FNROPUWQKJXDCH-UHFFFAOYSA-N','CCC(C)NCCNc1cc(OC)cc2cccnc12.Cl','1'),
	(26072,0,0,'6327-05-5','Consistent with Molecular Formula','C19H30ClN3O',351.9185,NULL,'FEC8123B40CC8A3B-FICuS-01-7D','FEC8123B40CC8A3B-FICTS-01-5C','FE34B5DE7F415375-uuuuu-01-1E','InChI=1S/C19H29N3O.ClH/c1-5-10-22(14-15(2)3)11-9-20-18-13-17(23-4)12-16-7-6-8-21-19(16)18;/h6-8,12-13,15,20H,5,9-11,14H2,1-4H3;1H','InChIKey=MXKSUAMCRLXRQJ-UHFFFAOYSA-N','CCCN(CCNc1cc(OC)cc2cccnc12)CC(C)C.Cl',NULL),
	(26073,1,0,'6327-06-6','Consistent with Molecular Formula','C21H34ClN3O',379.9721,NULL,'5A6443225F3A48D1-FICuS-01-42','5A6443225F3A48D1-FICTS-01-21','5A98E4C760B7919F-uuuuu-01-18','InChI=1S/C21H33N3O.ClH/c1-15(2)12-24(13-16(3)4)14-17(5)23-20-11-19(25-6)10-18-8-7-9-22-21(18)20;/h7-11,15-17,23H,12-14H2,1-6H3;1H','InChIKey=NCVDKMMLSMFKBI-UHFFFAOYSA-N','COc1cc(NC(C)CN(CC(C)C)CC(C)C)c2ncccc2c1.Cl','1'),
	(26074,0,0,'6327-07-7','Consistent with Molecular Formula','C23H38ClN3O',408.0257,NULL,'F9723B210B4B596A-FICuS-01-54','F9723B210B4B596A-FICTS-01-33','F98E9CC434C68024-uuuuu-01-13','InChI=1S/C23H37N3O.ClH/c1-18(2)9-14-26(15-10-19(3)4)13-7-12-24-22-17-21(27-5)16-20-8-6-11-25-23(20)22;/h6,8,11,16-19,24H,7,9-10,12-15H2,1-5H3;1H','InChIKey=IYBOBXZYMAFNOM-UHFFFAOYSA-N','COc1cc(NCCCN(CCC(C)C)CCC(C)C)c2ncccc2c1.Cl',NULL),
	(26075,0,0,'7511-92-4','Consistent with Molecular Formula','C21H32ClN3O',377.9563,NULL,'C647D4415D1B37E6-FICuS-01-59','C647D4415D1B37E6-FICTS-01-38','C6BB73A46296EEA8-uuuuu-01-2C','InChI=1S/C21H31N3O.ClH/c1-3-4-13-24(18-9-5-6-10-18)14-12-22-20-16-19(25-2)15-17-8-7-11-23-21(17)20;/h7-8,11,15-16,18,22H,3-6,9-10,12-14H2,1-2H3;1H','InChIKey=ULJVSELHGMFVOF-UHFFFAOYSA-N','CCCCN(CCNc1cc(OC)cc2cccnc12)C1CCCC1.Cl',NULL),
	(26076,1,0,'6935-86-0','Consistent with Molecular Formula','C19H30ClN3O',351.9185,NULL,'B85775870D1ED118-FICuS-01-50','B85775870D1ED118-FICTS-01-2F','B8ABD26232930856-uuuuu-01-F5','InChI=1S/C19H29N3O.ClH/c1-5-8-15(3)22(6-2)12-11-20-18-14-17(23-4)13-16-9-7-10-21-19(16)18;/h7,9-10,13-15,20H,5-6,8,11-12H2,1-4H3;1H','InChIKey=FYFIIKOZMZBKJV-UHFFFAOYSA-N','CCCC(C)N(CC)CCNc1cc(OC)cc2cccnc12.Cl','1'),
	(26077,0,0,NULL,'Consistent with Molecular Formula','C20H24ClN3O',357.8821,NULL,'0EF0D8FEB121EE56-FICuS-01-84','0EF0D8FEB121EE56-FICTS-01-63','0E0C7F1B8EAC3718-uuuuu-01-22','InChI=1S/C20H23N3O.ClH/c1-3-23(17-9-5-4-6-10-17)13-12-21-19-15-18(24-2)14-16-8-7-11-22-20(16)19;/h4-11,14-15,21H,3,12-13H2,1-2H3;1H','InChIKey=SSOIDOKSWRRZFS-UHFFFAOYSA-N','CCN(CCNc1cc(OC)cc2cccnc12)c1ccccc1.Cl',NULL),
	(26078,0,0,'6326-91-6','Consistent with Molecular Formula','C16H24ClN3O',309.8381,NULL,'650DAB311978FF4B-FICuS-01-68','650DAB311978FF4B-FICTS-01-47','65F10CD426F52605-uuuuu-01-F3','InChI=1S/C16H23N3O.ClH/c1-4-19(5-2)10-9-17-15-12-14(20-3)11-13-7-6-8-18-16(13)15;/h6-8,11-12,17H,4-5,9-10H2,1-3H3;1H','InChIKey=HECXCSXSYXROQN-UHFFFAOYSA-N','CCN(CC)CCNc1cc(OC)cc2cccnc12.Cl',NULL),
	(26079,0,0,'6326-92-7','Consistent with Molecular Formula','C21H34ClN3O',379.9721,NULL,'0DCC3D37DBE483CD-FICuS-01-93','0DCC3D37DBE483CD-FICTS-01-72','0D309AD2E4695A83-uuuuu-01-06','InChI=1S/C21H33N3O.ClH/c1-15(2)13-24(14-16(3)4)8-7-22-20-11-19(25-6)10-18-9-17(5)12-23-21(18)20;/h9-12,15-16,22H,7-8,13-14H2,1-6H3;1H','InChIKey=GAHRWGQRXACPKN-UHFFFAOYSA-N','COc1cc(NCCN(CC(C)C)CC(C)C)c2ncc(C)cc2c1.Cl',NULL),
	(26080,1,0,'6326-93-8','Consistent with Molecular Formula','C24H40ClN3O2',438.0519,NULL,'D1DC2F854DCD894A-FICuS-01-8D','D1DC2F854DCD894A-FICTS-01-6C','D120886072405004-uuuuu-01-B9','InChI=1S/C24H39N3O2.ClH/c1-5-7-9-14-27(15-10-8-6-2)19-24(3,28)18-26-22-17-21(29-4)16-20-12-11-13-25-23(20)22;/h11-13,16-17,26,28H,5-10,14-15,18-19H2,1-4H3;1H','InChIKey=FMDBLTUGGKVMQJ-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(C)(O)CNc1cc(OC)cc2cccnc12.Cl','1'),
	(26081,3,0,'6326-94-9','Consistent with Molecular Formula','C21H32ClN3O2',393.9557,NULL,'CF484397BDA138A8-FICuS-01-6F','CF484397BDA138A8-FICTS-01-4E','CFB4E472822CE1E6-uuuuu-01-27','InChI=1S/C21H31N3O2.ClH/c1-15-7-6-10-24(16(15)2)14-21(3,25)13-23-19-12-18(26-4)11-17-8-5-9-22-20(17)19;/h5,8-9,11-12,15-16,23,25H,6-7,10,13-14H2,1-4H3;1H','InChIKey=VKIUBIRAFDSTED-UHFFFAOYSA-N','COc1cc(NCC(C)(O)CN2CCCC(C)C2C)c2ncccc2c1.Cl','1'),
	(26082,1,0,NULL,'Consistent with Molecular Formula','C26H31Cl2N3OS',504.5164,NULL,'1C17CAEC50074129-FICuS-01-4B','1C17CAEC50074129-FICTS-01-2A','1CEB6D096F8A9867-uuuuu-01-27','InChI=1S/C26H30ClN3OS.ClH/c1-4-30(5-2)14-6-8-23(25-9-7-15-32-25)29-26-20-12-10-18(27)16-24(20)28-22-13-11-19(31-3)17-21(22)26;/h7,9-13,15-17,23H,4-6,8,14H2,1-3H3,(H,28,29);1H','InChIKey=MMJOSRQGOGRFNQ-UHFFFAOYSA-N','CCN(CC)CCCC(Nc1c2ccc(Cl)cc2nc2ccc(OC)cc12)c1cccs1.Cl','1'),
	(26083,1,0,'5468-84-8','Consistent with Molecular Formula','C28H32Cl3N3O',532.9393,NULL,'2CCE93A007BE846F-FICuS-01-77','2CCE93A007BE846F-FICTS-01-56','2C32344538335D21-uuuuu-01-CD','InChI=1S/C28H31Cl2N3O.ClH/c1-4-33(5-2)16-6-7-25(19-8-10-20(29)11-9-19)32-28-23-14-12-21(30)17-27(23)31-26-15-13-22(34-3)18-24(26)28;/h8-15,17-18,25H,4-7,16H2,1-3H3,(H,31,32);1H','InChIKey=SIFSGTWPFLQCJS-UHFFFAOYSA-N','CCN(CC)CCCC(Nc1c2ccc(Cl)cc2nc2ccc(OC)cc12)c1ccc(Cl)cc1.Cl','1'),
	(26084,1,0,NULL,'Consistent with Molecular Formula','C32H34ClN3O',512.0931,NULL,'659F1379807726FC-FICuS-01-4C','659F1379807726FC-FICTS-01-2B','659F1379807726FC-uuuuu-01-FB','InChI=1S/C32H34ClN3O/c1-4-36(5-2)19-9-14-29(26-13-8-11-22-10-6-7-12-25(22)26)35-32-27-17-15-23(33)20-31(27)34-30-18-16-24(37-3)21-28(30)32/h6-8,10-13,15-18,20-21,29H,4-5,9,14,19H2,1-3H3,(H,34,35)','InChIKey=IULLCNJZDQIVTC-UHFFFAOYSA-N','CCN(CC)CCCC(Nc1c2ccc(Cl)cc2nc2ccc(OC)cc12)c1cccc2ccccc12','1'),
	(26085,0,0,'2846-89-1','Consistent with Molecular Formula','C4H6N4S',142.1782,NULL,'9354FAA5F1273927-FICuS-01-4E','9354FAA5F1273927-FICTS-01-2D','9354FAA5F1273927-uuuuu-01-FD','InChI=1S/C4H6N4S/c5-2-3(6)7-1-8-4(2)9/h1H,5H2,(H3,6,7,8,9)','InChIKey=LFJKVEOWXYKQGT-UHFFFAOYSA-N','Nc1ncnc(S)c1N',NULL),
	(26086,0,0,'538-75-0','Consistent with Molecular Formula','C13H22N2',206.3302,'DCC\nDCCI\nDCCD\nCarbodicyclohexylimide\nDicylcohexylcarbodiimide\nDicyclohexylcarbodiimide\n1,3-Dicyclohexylcarbodiimide\nN,N\'-Dicyclohexylcarbodiimide\nCyclohexanamine, N,N\'-methanetetraylbis-\nCarbodiimide, dicyclohexyl-','738A65BB3F77E1FF-FICuS-01-82','738A65BB3F77E1FF-FICTS-01-61','738A65BB3F77E1FF-uuuuu-01-31','InChI=1S/C13H22N2/c1-3-7-12(8-4-1)14-11-15-13-9-5-2-6-10-13/h12-13H,1-10H2','InChIKey=QOSSAOTZNIDXMA-UHFFFAOYSA-N','C(=NC1CCCCC1)=NC1CCCCC1',NULL),
	(26087,0,0,'2387-23-7','Consistent with Molecular Formula','C13H24N2O',224.3454,'1,3-Dicyclohexylurea\nN,N\'-Dicyclohexylurea\nUrea, N,N\'-dicyclohexyl-\nUrea, 1,3-dicyclohexyl-','DA8B4F2C1E0361F6-FICuS-01-71','DA8B4F2C1E0361F6-FICTS-01-50','DA8B4F2C1E0361F6-uuuuu-01-20','InChI=1S/C13H24N2O/c16-13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h11-12H,1-10H2,(H2,14,15,16)','InChIKey=ADFXKUOMJKEIND-UHFFFAOYSA-N','O=C(NC1CCCCC1)NC1CCCCC1',NULL),
	(26088,0,0,'693-30-1','Consistent with Molecular Formula','C4H9ClOS',140.6275,'HSM\nHalf mustard gas\nHemisulfur mustard\nHalf sulfur mustard\nSulfur half-mustard\nMustard chlorohydrin\nEthanol, 2-(2-chloro-ethylthio)-\n2-Hydroxyethyl 2-chloroethyl sulfide\n2-Chloroethyl 2-hydroxyethyl sulfide\n2-Chloroethyl-2\'-hydroxyethyl sulfide\nSulfide, 2-chloroethyl 2-hydroxyethyl\nWLN: Q2S2G\nEthanol, 2-[(2-chloroethyl)thio]-\nEthanol, 2-[(2-chloroethyl)thio]-','576FFCFF8B94CBD7-FICuS-01-AB','576FFCFF8B94CBD7-FICTS-01-8A','576FFCFF8B94CBD7-uuuuu-01-5A','InChI=1S/C4H9ClOS/c5-1-3-7-4-2-6/h6H,1-4H2','InChIKey=ZGFPMAMREQRRRB-UHFFFAOYSA-N','OCCSCCCl',NULL),
	(26089,0,0,'3563-36-8','Consistent with Molecular Formula','C6H12Cl2S2',219.1868,'SSM\nSM 1\nHSM 1\nTL 86\nSesqui-mustard\nSesqui-mustard Q\nSesquisulfur Mustard\nEthane, 1,2-bis[(2-chloroethyl)thio-\nEthane, 1,2-bis(2-chloro-ethylthio)-\nEthane, 1,2-bis[(2-chloroethyl)mercapto]-\nWLN: G2S2S2G\nEthane, 1,2-bis[(2-chloroethyl)thio]-\nEthane, 1,2-bis[(2-chloroethyl)thio]-','5C52FA6F8AB936AE-FICuS-01-8C','5C52FA6F8AB936AE-FICTS-01-6B','5C52FA6F8AB936AE-uuuuu-01-3B','InChI=1S/C6H12Cl2S2/c7-1-3-9-5-6-10-4-2-8/h1-6H2','InChIKey=AMGNHZVUZWILSB-UHFFFAOYSA-N','ClCCSCCSCCCl',NULL),
	(26090,0,0,'7250-42-2','Consistent with Molecular Formula','C14H20ClN3O11S3',537.9585,'Sulfonium, [2-[(2-chloroethyl)thio]ethyl]bis(2-hydroxyethyl)-, salt with 2,4,6-trinitrobenzenesulfonic acid (1:1)\nSulfonium, [2-[(2-chloroethyl)thio]ethyl]bis(2-hydroxyethyl)-, 2,4,6-trinitrobenzenesulfonate (salt)','1B6CB4D98B81E363-FICuS-01-6A','1B6CB4D98B81E363-FICTS-01-49','D5ABA76F8FC4E218-uuuuu-01-3B','InChI=1S/C8H18ClO2S2.C6H3N3O9S/c9-1-4-12-5-8-13(6-2-10)7-3-11;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h10-11H,1-8H2;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=RJVNPFZVXFFCFH-UHFFFAOYSA-M','O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1.OCC[S+](CCO)CCSCCCl',NULL),
	(26091,0,0,'92145-86-3','Consistent with Molecular Formula','C8H14Cl2O2S2',277.2234,NULL,'0CAC2BDCCA7909EF-FICuS-01-A1','0CAC2BDCCA7909EF-FICTS-01-80','0CAC2BDCCA7909EF-uuuuu-01-50','InChI=1S/C8H14Cl2O2S2/c9-1-4-13-6-3-12-8(11)7-14-5-2-10/h1-7H2','InChIKey=SYUFAWFAJOCCTN-UHFFFAOYSA-N','O=C(CSCCCl)OCCSCCCl',NULL),
	(26092,0,0,'7250-43-3','Consistent with Molecular Formula','C6H10I2N2O2',395.9662,'S 35\nN,N\'-Ethylene-bis(iodoacetamide)\nAcetamide, N,N\'-ethylenebis[iodo-\nEthylenediamine bis(iodoacetamide)\nWLN: I1VM2MV1I\nAcetamide, N,N\'-1,2-ethanediylbis[2-iodo-\nAcetamide, N,N\'-ethylenebis[2-iodo-','176963603FA9B7DD-FICuS-01-61','176963603FA9B7DD-FICTS-01-40','176963603FA9B7DD-uuuuu-01-10','InChI=1S/C6H10I2N2O2/c7-3-5(11)9-1-2-10-6(12)4-8/h1-4H2,(H,9,11)(H,10,12)','InChIKey=RLFPCLMBTQOMLI-UHFFFAOYSA-N','O=C(CI)NCCNC(=O)CI',NULL),
	(26093,0,0,'64049-32-7','Consistent with Molecular Formula','C7H12I2N2O3',425.9924,'Acetamide, N,N\'-(2-hydroxy-1,3-propanediyl)bis[2-iodo-','FC6F3443DE63D95C-FICuS-01-81','FC6F3443DE63D95C-FICTS-01-60','FC6F3443DE63D95C-uuuuu-01-30','InChI=1S/C7H12I2N2O3/c8-1-6(13)10-3-5(12)4-11-7(14)2-9/h5,12H,1-4H2,(H,10,13)(H,11,14)','InChIKey=QDJFCVLFAFASNE-UHFFFAOYSA-N','O=C(CI)NCC(O)CNC(=O)CI',NULL),
	(26094,0,0,'7250-44-4','Consistent with Molecular Formula','C9H16I3NO4',582.9432,'S 41\nN,N-Bis(2-iodoacetoxy)ethyl)-N-methylamine hydroiodide\nAcetic acid, iodo-, diester with methyldiethanolamine, hydriodide\nWLN: I1VO2N1&2OV1I &IH\nAcetic acid, iodo-, (methylimino)diethylene ester, hydriodide','D154A79A0727443D-FICuS-01-46','D154A79A0727443D-FICTS-01-25','CB0C5278A950DB8D-uuuuu-01-25','InChI=1S/C9H15I2NO4.HI/c1-12(2-4-15-8(13)6-10)3-5-16-9(14)7-11;/h2-7H2,1H3;1H','InChIKey=SOXSPSQSLPDPTN-UHFFFAOYSA-N','CN(CCOC(=O)CI)CCOC(=O)CI.I',NULL),
	(26095,0,0,'7250-45-5','Consistent with Molecular Formula','C4H12Cl2N3OP',220.0381,'Phosphoric triamide, N,N-bis(2-chloroethyl)-\nPhosphoric triamide, N,N-bis(2-chloroethyl)-','5937B2A41DF44AF8-FICuS-01-6A','5937B2A41DF44AF8-FICTS-01-49','5937B2A41DF44AF8-uuuuu-01-19','InChI=1S/C4H12Cl2N3OP/c5-1-3-9(4-2-6)11(7,8)10/h1-4H2,(H4,7,8,10)','InChIKey=NYQBCNOQNRTAAO-UHFFFAOYSA-N','NP(N)(=O)N(CCCl)CCCl',NULL),
	(26096,0,0,'123-81-9','Consistent with Molecular Formula','C6H10O4S2',210.2626,'GDMA\nEthylene mercaptoacetate\nGlycol dimercaptoacetate\nEthylenebis(thioglycolate)\nGlycol bis(mercaptoacetate)\nEthylene bis(mercaptoacetate)\nEthylene glycol bis(thioglycolate)\nEthylene glycol bis(mercaptoacetate)\nEthylene glycol bis(thioglycolic ester)\nAcetic acid, mercapto-, 1,2-ethanediyl ester\nAcetic acid, mercapto-, ethylene ester','A3DDAF4F12464A97-FICuS-01-76','A3DDAF4F12464A97-FICTS-01-55','A3DDAF4F12464A97-uuuuu-01-25','InChI=1S/C6H10O4S2/c7-5(3-11)9-1-2-10-6(8)4-12/h11-12H,1-4H2','InChIKey=PSYGHMBJXWRQFD-UHFFFAOYSA-N','O=C(CS)OCCOC(=O)CS',NULL),
	(26097,0,0,'7250-47-7','Consistent with Molecular Formula','C6H8Cl2O2S2',247.154,'Oxalic acid, dithiolbis(2-chloroethyl) ester\nOxalic acid, 1,2-dithio-, S,S-bis(2-chloroethyl) ester','74CF5F4F9C2DBA1E-FICuS-01-9B','74CF5F4F9C2DBA1E-FICTS-01-7A','74CF5F4F9C2DBA1E-uuuuu-01-4A','InChI=1S/C6H8Cl2O2S2/c7-1-3-11-5(9)6(10)12-4-2-8/h1-4H2','InChIKey=ZAPWXIJHPAXEQP-UHFFFAOYSA-N','O=C(SCCCl)C(=O)SCCCl',NULL),
	(26098,0,0,'7250-48-8','Consistent with Molecular Formula','C7H10Cl2O5',245.059,NULL,'AFDCFB744545E28D-FICuS-01-8D','AFDCFB744545E28D-FICTS-01-6C','AFDCFB744545E28D-uuuuu-01-3C','InChI=1S/C7H10Cl2O5/c8-1-6(11)13-3-5(10)4-14-7(12)2-9/h5,10H,1-4H2','InChIKey=QJIXLSMNMUIHMQ-UHFFFAOYSA-N','O=C(CCl)OCC(O)COC(=O)CCl',NULL),
	(26099,0,0,'13605-56-6','Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'F12054ABB5675CA2-FICuS-01-5B','F12054ABB5675CA2-FICTS-01-3A','F1DCF34E8AEA85EC-uuuuu-01-5A','InChI=1S/C13H19NO.ClH/c1-10(2)14-13(3,4)12(15)11-8-6-5-7-9-11;/h5-10,14H,1-4H3;1H','InChIKey=HKXCXFMIFZHDLD-UHFFFAOYSA-N','CC(C)NC(C)(C)C(=O)c1ccccc1.Cl',NULL),
	(26100,0,1,'7250-49-9','Consistent with Molecular Formula','C9H13N3',163.2218,NULL,'FCB63B158CBDE21B-FICuS-01-8E','FCB63B158CBDE21B-FICTS-01-6D','FEF3DBF0AC3D0F13-uuuuu-01-4B','InChI=1S/C9H13N3/c1-8-4-5-10-6-9(8)7-11-12(2)3/h4-7H,1-3H3/b11-7+','InChIKey=HRZCXBCPFSSAEA-YRNVUSSQSA-N','Cc1ccncc1/C=N/N(C)C','1'),
	(26101,0,1,'7250-50-2','Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'7736607ECCEF5A4F-FICuS-01-81','7736607ECCEF5A4F-FICTS-01-60','501437E0D0E4F34A-uuuuu-01-FA','InChI=1S/C7H8N2O/c1-6-2-3-8-4-7(6)5-9-10/h2-5,10H,1H3/b9-5+','InChIKey=JBSWGNVOAQLAAA-WEVVVXLNSA-N','Cc1ccncc1/C=N/O','1'),
	(26102,0,0,'4664-27-1','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'A14594342B2FA946-FICuS-01-46','A14594342B2FA946-FICTS-01-25','A14594342B2FA946-uuuuu-01-F5','InChI=1S/C7H9NO/c1-6-2-3-8-4-7(6)5-9/h2-4,9H,5H2,1H3','InChIKey=YZWSTKQAGIQVJK-UHFFFAOYSA-N','Cc1ccncc1CO',NULL),
	(26103,0,0,'7250-52-4','Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'B6A682851234B0BA-FICuS-01-4C','B6A682851234B0BA-FICTS-01-2B','B6A682851234B0BA-uuuuu-01-FB','InChI=1S/C7H8N2O/c1-5-2-3-9-4-6(5)7(8)10/h2-4H,1H3,(H2,8,10)','InChIKey=SXKLOQCGXUTBNP-UHFFFAOYSA-N','Cc1ccncc1C(N)=O',NULL),
	(26104,0,0,NULL,'Consistent with Molecular Formula','C22H28INO2',465.3732,NULL,'A9A98BAE7912C7BD-FICuS-01-8E','A9A98BAE7912C7BD-FICTS-01-6D','91788A03747AABE5-uuuuu-01-0B','InChI=1S/C22H28NO2.HI/c1-16(2)12-20-19-14-22(25-15-17-8-6-5-7-9-17)21(24-4)13-18(19)10-11-23(20)3;/h5-9,13-14,16H,10-12,15H2,1-4H3;1H/q+1;/p-1','InChIKey=OWHCQNOWJJKLQL-UHFFFAOYSA-M','COc1cc2c(cc1OCc1ccccc1)C(CC(C)C)=[N+](C)CC2.[I-]',NULL),
	(26105,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN',157.6425,NULL,'698B5B07003578E5-FICuS-01-3F','698B5B07003578E5-FICTS-01-1E','4BFE08AD9CA75243-uuuuu-01-26','InChI=1S/C8H12N.ClH/c1-2-6-9(5-1)7-3-4-8-9;/h1-4H,5-8H2;1H/q+1;/p-1','InChIKey=IAGXDYKMEVZALX-UHFFFAOYSA-M','C1=CC[N+]2(C1)CC=CC2.[Cl-]',NULL),
	(26106,0,0,NULL,'Consistent with Molecular Formula','C21H27NO3',341.4492,NULL,'64B132D08A189A52-FICuS-01-40','64B132D08A189A52-FICTS-01-1F','64B132D08A189A52-uuuuu-01-EF','InChI=1S/C21H27NO3/c1-16(2)13-21(23)22-12-11-17-9-10-19(20(14-17)24-3)25-15-18-7-5-4-6-8-18/h4-10,14,16H,11-13,15H2,1-3H3,(H,22,23)','InChIKey=MAXNHELTESIZAR-UHFFFAOYSA-N','COc1cc(CCNC(=O)CC(C)C)ccc1OCc1ccccc1',NULL),
	(26107,0,0,'7250-53-5','Consistent with Molecular Formula','C10H7NO2',173.1708,'5-Quinolinecarboxylic acid','CFFD6DC4CBBD720F-FICuS-01-B5','CFFD6DC4CBBD720F-FICTS-01-94','CFFD6DC4CBBD720F-uuuuu-01-64','InChI=1S/C10H7NO2/c12-10(13)8-3-1-5-9-7(8)4-2-6-11-9/h1-6H,(H,12,13)','InChIKey=RAYMXZBXQCGRGX-UHFFFAOYSA-N','O=C(O)c1cccc2ncccc12',NULL),
	(26108,0,1,'5164-76-1','Consistent with Molecular Formula','C7H10O4',158.1536,'Dimethyl glutaconate\n2-Pentenedioic acid, dimethyl ester\nGlutaconic acid, dimethyl ester','A2F8CE46F5E46935-FICuS-01-75','A2F8CE46F5E46935-FICTS-01-54','ACE1B4F935B34DEF-uuuuu-01-45','InChI=1S/C7H10O4/c1-10-6(8)4-3-5-7(9)11-2/h3-4H,5H2,1-2H3/b4-3-','InChIKey=SKCGFFOFYXLNCG-ARJAWSKDSA-N','COC(=O)/C=C\\CC(=O)OC','1'),
	(26109,0,0,'7250-55-7','Consistent with Molecular Formula','C7H12O5',176.1688,'Pentanedioic acid, 3-hydroxy-, dimethyl ester\nGlutaric acid, 3-hydroxy-, dimethyl ester','61FE420A7E8BC495-FICuS-01-6B','61FE420A7E8BC495-FICTS-01-4A','61FE420A7E8BC495-uuuuu-01-1A','InChI=1S/C7H12O5/c1-11-6(9)3-5(8)4-7(10)12-2/h5,8H,3-4H2,1-2H3','InChIKey=CUPGMRSSZADEIW-UHFFFAOYSA-N','COC(=O)CC(O)CC(=O)OC',NULL),
	(26110,0,0,'51615-30-6','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'A57AB5A67C47AED7-FICuS-01-89','A57AB5A67C47AED7-FICTS-01-68','A57AB5A67C47AED7-uuuuu-01-38','InChI=1S/C12H20O4/c1-5-15-11(13)10(8-7-9(3)4)12(14)16-6-2/h8-9H,5-7H2,1-4H3','InChIKey=WSMCGEUISONHKL-UHFFFAOYSA-N','CCOC(=O)C(=CCC(C)C)C(=O)OCC',NULL),
	(26111,0,1,NULL,'Consistent with Molecular Formula','C10H18Cl2N4',265.185,NULL,'18E1572611E54A83-FICuS-01-36','18E1572611E54A83-FICTS-01-15','D803701C07728771-uuuuu-01-D7','InChI=1S/C10H18ClN4.ClH/c11-3-1-2-4-15-8-12-5-13(9-15)7-14(6-12)10-15;/h1-2H,3-10H2;1H/q+1;/p-1/b2-1-;','InChIKey=AXSUDOUXNCTJMM-ODZAUARKSA-M','ClC/C=C\\C[N+]12CN3CN(CN(C3)C1)C2.[Cl-]','1'),
	(26112,0,0,'6100-74-9','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'A28DAC16BBB70C8B-FICuS-01-8B','A28DAC16BBB70C8B-FICTS-01-6A','A28DAC16BBB70C8B-uuuuu-01-3A','InChI=1S/C9H10O3/c1-6(10)7-3-4-9(12-2)8(11)5-7/h3-5,11H,1-2H3','InChIKey=YLTGFGDODHXMFB-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1O',NULL),
	(26113,0,0,'7251-24-3','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'2AC1C721CE65053B-FICuS-01-58','2AC1C721CE65053B-FICTS-01-37','2AC1C721CE65053B-uuuuu-01-07','InChI=1S/C17H16O4/c1-11(18)13-4-7-15(8-5-13)21-17-10-14(12(2)19)6-9-16(17)20-3/h4-10H,1-3H3','InChIKey=XZGVMKMWIIEHGS-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1Oc1ccc(C(C)=O)cc1',NULL),
	(26114,11,0,NULL,'Consistent with Molecular Formula','C22H26O12',482.4402,'CATALPOSIDE\nCatalposide','4C54B68E30DD8DEB-FICuS-01-8A','4C54B68E30DD8DEB-FICTS-01-69','4C54B68E30DD8DEB-uuuuu-01-39','InChI=1S/C22H26O12/c23-7-12-14(26)15(27)16(28)21(31-12)33-20-13-11(5-6-30-20)17(18-22(13,8-24)34-18)32-19(29)9-1-3-10(25)4-2-9/h1-6,11-18,20-21,23-28H,7-8H2','InChIKey=UXSACQOOWZMGSE-UHFFFAOYSA-N','O=C(OC1C2C=COC(OC3OC(CO)C(O)C(O)C3O)C2C2(CO)OC12)c1ccc(O)cc1','1'),
	(26115,1,0,NULL,'Consistent with Molecular Formula','C12H23ClO2',234.7655,NULL,'6386740FC4D10D61-FICuS-01-46','6386740FC4D10D61-FICTS-01-25','6386740FC4D10D61-uuuuu-01-F5','InChI=1S/C12H23ClO2/c1-3-5-6-8-11(7-4-2)10-15-12(14)9-13/h11H,3-10H2,1-2H3','InChIKey=HXMAOVDYXGHBPL-UHFFFAOYSA-N','CCCCCC(CCC)COC(=O)CCl','1'),
	(26116,4,0,NULL,'Consistent with Molecular Formula','C20H36O2',308.5032,NULL,'849EFC611316DDBE-FICuS-01-7B','849EFC611316DDBE-FICTS-01-5A','838A5420F10DB495-uuuuu-01-F4','InChI=1S/2C10H18O/c2*1-7(2)5-8-9(6-11)10(8,3)4/h2*5,8-9,11H,6H2,1-4H3','InChIKey=RPSIKVLQFRBHGT-UHFFFAOYSA-N','CC(C)=CC1C(CO)C1(C)C.CC(C)=CC1C(CO)C1(C)C','1'),
	(26117,0,0,'34679-09-9','Consistent with Molecular Formula','C9H9BrO3',245.0723,NULL,'21315C9E934ABE49-FICuS-01-59','21315C9E934ABE49-FICTS-01-38','21315C9E934ABE49-uuuuu-01-08','InChI=1S/C9H9BrO3/c1-11-4-6-2-8-9(3-7(6)10)13-5-12-8/h2-3H,4-5H2,1H3','InChIKey=DPUCLMCMWZBDCJ-UHFFFAOYSA-N','COCc1cc2c(cc1Br)OCO2',NULL),
	(26118,0,0,'20033-60-7','Consistent with Molecular Formula','C10H13NS2',211.3394,NULL,'99416090545D74CA-FICuS-01-3E','99416090545D74CA-FICTS-01-1D','99416090545D74CA-uuuuu-01-ED','InChI=1S/C10H13NS2/c1-3-13-10(12-2)11-9-7-5-4-6-8-9/h4-8H,3H2,1-2H3/b11-10-','InChIKey=VHHYZVXKUOICQW-KHPPLWFESA-N','CCS/C(=N/c1ccccc1)SC',NULL),
	(26119,1,0,NULL,'Consistent with Molecular Formula','C12H15BrO4',303.1521,NULL,'352444F4A6BBDCB8-FICuS-01-73','352444F4A6BBDCB8-FICTS-01-52','352444F4A6BBDCB8-uuuuu-01-22','InChI=1S/C12H15BrO4/c1-8(5-14-2)15-6-9-3-11-12(4-10(9)13)17-7-16-11/h3-4,8H,5-7H2,1-2H3','InChIKey=PGOLGTFZXIKJOU-UHFFFAOYSA-N','COCC(C)OCc1cc2c(cc1Br)OCO2','1'),
	(26120,0,0,NULL,'Consistent with Molecular Formula','C14H19BrO4',331.2057,NULL,'BAD763538D0F57CF-FICuS-01-7D','BAD763538D0F57CF-FICTS-01-5C','BAD763538D0F57CF-uuuuu-01-2C','InChI=1S/C14H19BrO4/c1-2-3-4-16-5-6-17-9-11-7-13-14(8-12(11)15)19-10-18-13/h7-8H,2-6,9-10H2,1H3','InChIKey=KWPAFNQYMUFCCA-UHFFFAOYSA-N','CCCCOCCOCc1cc2c(cc1Br)OCO2',NULL),
	(26121,2,0,NULL,'Consistent with Molecular Formula','C18H23BrO3',367.2819,NULL,'CEAB52C542E8944F-FICuS-01-7B','CEAB52C542E8944F-FICTS-01-5A','CEAB52C542E8944F-uuuuu-01-2A','InChI=1S/C18H23BrO3/c1-11(2)5-13-14(18(13,3)4)9-20-8-12-6-16-17(7-15(12)19)22-10-21-16/h5-7,13-14H,8-10H2,1-4H3','InChIKey=GUGRQAIGZSOIMU-UHFFFAOYSA-N','CC(C)=CC1C(COCc2cc3c(cc2Br)OCO3)C1(C)C','1'),
	(26122,1,0,NULL,'Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'DE1734CB7C8872E7-FICuS-01-73','DE1734CB7C8872E7-FICTS-01-52','DE1734CB7C8872E7-uuuuu-01-22','InChI=1S/C18H28O3/c1-3-5-7-11-16(10-4-2)14-21-18(19)15-20-17-12-8-6-9-13-17/h6,8-9,12-13,16H,3-5,7,10-11,14-15H2,1-2H3','InChIKey=GBTDMCREHOULMN-UHFFFAOYSA-N','CCCCCC(CCC)COC(=O)COc1ccccc1','1'),
	(26123,1,0,NULL,'Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'963093C8B53CEDD5-FICuS-01-6F','963093C8B53CEDD5-FICTS-01-4E','963093C8B53CEDD5-uuuuu-01-1E','InChI=1S/C17H26O2/c1-3-5-7-11-15(10-4-2)14-19-17(18)16-12-8-6-9-13-16/h6,8-9,12-13,15H,3-5,7,10-11,14H2,1-2H3','InChIKey=OKGUXCUCCABSEP-UHFFFAOYSA-N','CCCCCC(CCC)COC(=O)c1ccccc1','1'),
	(26124,1,0,NULL,'Consistent with Molecular Formula','C17H25ClO2',296.8363,NULL,'78E5C48384A96DD0-FICuS-01-66','78E5C48384A96DD0-FICTS-01-45','78E5C48384A96DD0-uuuuu-01-15','InChI=1S/C17H25ClO2/c1-3-5-6-10-14(9-4-2)13-20-17(19)15-11-7-8-12-16(15)18/h7-8,11-12,14H,3-6,9-10,13H2,1-2H3','InChIKey=VEPMPBZGTVDMEV-UHFFFAOYSA-N','CCCCCC(CCC)COC(=O)c1ccccc1Cl','1'),
	(26125,1,0,'6323-91-7','Consistent with Molecular Formula','C18H28O2',276.418,NULL,'01DBC76430A42EED-FICuS-01-6A','01DBC76430A42EED-FICTS-01-49','01DBC76430A42EED-uuuuu-01-19','InChI=1S/C18H28O2/c1-4-6-7-9-16(8-5-2)14-20-18(19)17-12-10-15(3)11-13-17/h10-13,16H,4-9,14H2,1-3H3','InChIKey=GSTGXKPXKVRCRJ-UHFFFAOYSA-N','CCCCCC(CCC)COC(=O)c1ccc(C)cc1','1'),
	(26126,2,0,NULL,'Consistent with Molecular Formula','C11H11ClO4',242.6585,NULL,'2E034946DF6E4B34-FICuS-01-5A','2E034946DF6E4B34-FICTS-01-39','2E034946DF6E4B34-uuuuu-01-09','InChI=1S/C11H11ClO4/c1-6-4-13-11(16-6)7-2-9-10(3-8(7)12)15-5-14-9/h2-3,6,11H,4-5H2,1H3','InChIKey=UTIZIJGZPHPMHN-UHFFFAOYSA-N','CC1COC(c2cc3c(cc2Cl)OCO3)O1','1'),
	(26127,1,0,'6323-92-8','Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'ABC7787FA280F02F-FICuS-01-79','ABC7787FA280F02F-FICTS-01-58','ABC7787FA280F02F-uuuuu-01-28','InChI=1S/C18H28O3/c1-4-6-7-9-15(8-5-2)14-21-18(19)16-10-12-17(20-3)13-11-16/h10-13,15H,4-9,14H2,1-3H3','InChIKey=YOEVVXCTMOXADS-UHFFFAOYSA-N','CCCCCC(CCC)COC(=O)c1ccc(OC)cc1','1'),
	(26128,2,0,'6323-93-9','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'6653D8E81029462A-FICuS-01-3D','6653D8E81029462A-FICTS-01-1C','6653D8E81029462A-uuuuu-01-EC','InChI=1S/C12H15NO4/c1-12(13(14)15)8-16-11(17-9-12)7-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3','InChIKey=RDDJYBBYRONTIM-UHFFFAOYSA-N','CC1([N+](=O)[O-])COC(Cc2ccccc2)OC1','1'),
	(26129,2,0,NULL,'Consistent with Molecular Formula','C13H14O6',266.25,NULL,'EDCAD0F2411B2E2D-FICuS-01-85','EDCAD0F2411B2E2D-FICTS-01-64','EDCAD0F2411B2E2D-uuuuu-01-34','InChI=1S/C13H14O6/c1-8(14)15-5-10-6-16-13(19-10)9-2-3-11-12(4-9)18-7-17-11/h2-4,10,13H,5-7H2,1H3','InChIKey=GZQNAUJWDQYJHB-UHFFFAOYSA-N','CC(=O)OCC1COC(c2ccc3c(c2)OCO3)O1','1'),
	(26130,1,0,'6323-94-0','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'47BA84748E00E60B-FICuS-01-56','47BA84748E00E60B-FICTS-01-35','47BA84748E00E60B-uuuuu-01-05','InChI=1S/C11H22O2/c1-5-7-13-11(12)10(6-2)8-9(3)4/h9-10H,5-8H2,1-4H3','InChIKey=JDZHUFRAPPRCPI-UHFFFAOYSA-N','CCCOC(=O)C(CC)CC(C)C','1'),
	(26131,0,0,'2150-93-8','Consistent with Molecular Formula','C8H7Cl2NO',204.0554,'3\',4\'-Dichloroacetanilide\nAcetanilide (8CI), 3\',4\'-dichloro-\nAcetamide (9CI), N-(3,4-dichlorophenyl)-','501DACC7DC0C3DEE-FICuS-01-9A','501DACC7DC0C3DEE-FICTS-01-79','501DACC7DC0C3DEE-uuuuu-01-49','InChI=1S/C8H7Cl2NO/c1-5(12)11-6-2-3-7(9)8(10)4-6/h2-4H,1H3,(H,11,12)','InChIKey=SCYGGCAQZFJGRF-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(26132,2,0,NULL,'Consistent with Molecular Formula','C11H11BrO4',287.1095,NULL,'B497478AF5CA6A9C-FICuS-01-83','B497478AF5CA6A9C-FICTS-01-62','B497478AF5CA6A9C-uuuuu-01-32','InChI=1S/C11H11BrO4/c1-6-4-13-11(16-6)7-2-9-10(3-8(7)12)15-5-14-9/h2-3,6,11H,4-5H2,1H3','InChIKey=XGVCOYWUQZGOLG-UHFFFAOYSA-N','CC1COC(c2cc3c(cc2Br)OCO3)O1','1'),
	(26133,1,0,'6323-95-1','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'4EB572179A5713DD-FICuS-01-5A','4EB572179A5713DD-FICTS-01-39','4EB572179A5713DD-uuuuu-01-09','InChI=1S/C12H24O2/c1-5-7-8-14-12(13)11(6-2)9-10(3)4/h10-11H,5-9H2,1-4H3','InChIKey=BXYMSXZERDIBHN-UHFFFAOYSA-N','CCCCOC(=O)C(CC)CC(C)C','1'),
	(26134,2,0,NULL,'Consistent with Molecular Formula','C12H13ClO4',256.6853,NULL,'33A96D1D20040943-FICuS-01-2C','33A96D1D20040943-FICTS-01-0B','33A96D1D20040943-uuuuu-01-DB','InChI=1S/C12H13ClO4/c1-7-2-3-14-12(17-7)8-4-10-11(5-9(8)13)16-6-15-10/h4-5,7,12H,2-3,6H2,1H3','InChIKey=VOPXRFYSURBPSQ-UHFFFAOYSA-N','CC1CCOC(c2cc3c(cc2Cl)OCO3)O1','1'),
	(26135,0,0,'2139-43-7','Consistent with Molecular Formula','C10H9BrO4',273.0827,NULL,'8ED25FD80A878BC2-FICuS-01-80','8ED25FD80A878BC2-FICTS-01-5F','8ED25FD80A878BC2-uuuuu-01-2F','InChI=1S/C10H9BrO4/c11-7-4-9-8(14-5-15-9)3-6(7)10-12-1-2-13-10/h3-4,10H,1-2,5H2','InChIKey=PVYUTFBRTJGJMI-UHFFFAOYSA-N','Brc1cc2c(cc1C1OCCO1)OCO2',NULL),
	(26136,2,0,NULL,'Consistent with Molecular Formula','C18H23ClO3',322.8309,NULL,'DE04A581D72D111E-FICuS-01-5C','DE04A581D72D111E-FICTS-01-3B','DE04A581D72D111E-uuuuu-01-0B','InChI=1S/C18H23ClO3/c1-11(2)5-13-14(18(13,3)4)9-20-8-12-6-16-17(7-15(12)19)22-10-21-16/h5-7,13-14H,8-10H2,1-4H3','InChIKey=GZASYEUXIPAMGE-UHFFFAOYSA-N','CC(C)=CC1C(COCc2cc3c(cc2Cl)OCO3)C1(C)C','1'),
	(26137,0,0,NULL,'Consistent with Molecular Formula','C11H13ClO4',244.6743,NULL,'64725DE36A4CAB61-FICuS-01-63','64725DE36A4CAB61-FICTS-01-42','64725DE36A4CAB61-uuuuu-01-12','InChI=1S/C11H13ClO4/c1-13-2-3-14-6-8-4-10-11(5-9(8)12)16-7-15-10/h4-5H,2-3,6-7H2,1H3','InChIKey=UGZGANVCLLHORL-UHFFFAOYSA-N','COCCOCc1cc2c(cc1Cl)OCO2',NULL),
	(26138,0,0,'1066-51-9','Consistent with Molecular Formula','CH6NO3P',111.0371,'Aminomethanephosphonic acid\n(Aminomethyl)phosphonic acid\nAmino methane phosphoric acid\n(1-Aminomethyl)phosphonic acid\nPhosphonic acid, (aminomethyl)-\nPhosphonic acid, (aminomethyl)-','719D70A6DD38DACB-FICuS-01-87','719D70A6DD38DACB-FICTS-01-66','719D70A6DD38DACB-uuuuu-01-36','InChI=1S/CH6NO3P/c2-1-6(3,4)5/h1-2H2,(H2,3,4,5)','InChIKey=MGRVRXRGTBOSHW-UHFFFAOYSA-N','NCP(=O)(O)O',NULL),
	(26139,1,0,'6323-97-3','Consistent with Molecular Formula','C2H8NO3P',125.0639,'Phosphonic acid, (1-aminoethyl)-\nPhosphonic acid, (1-aminoethyl)-','117F529ACC2AFCBB-FICuS-01-8D','117F529ACC2AFCBB-FICTS-01-6C','117F529ACC2AFCBB-uuuuu-01-3C','InChI=1S/C2H8NO3P/c1-2(3)7(4,5)6/h2H,3H2,1H3,(H2,4,5,6)','InChIKey=UIQSKEDQPSEGAU-UHFFFAOYSA-N','CC(N)P(=O)(O)O','1'),
	(26140,1,0,'5652-28-8','Consistent with Molecular Formula','C3H8NO5P',169.0737,'Alanine, 3-phosphono-\nAlanine, 3-phosphono-','0282B27EC3C47FDC-FICuS-01-74','0282B27EC3C47FDC-FICTS-01-53','0282B27EC3C47FDC-uuuuu-01-23','InChI=1S/C3H8NO5P/c4-2(3(5)6)1-10(7,8)9/h2H,1,4H2,(H,5,6)(H2,7,8,9)','InChIKey=LBTABPSJONFLPO-UHFFFAOYSA-N','NC(CP(=O)(O)O)C(=O)O','1'),
	(26141,1,0,'6323-99-5','Consistent with Molecular Formula','C4H10NO5P',183.1005,'Butanoic acid, 2-amino-4-phosphono-','FFC433A90E272290-FICuS-01-55','FFC433A90E272290-FICTS-01-34','FFC433A90E272290-uuuuu-01-04','InChI=1S/C4H10NO5P/c5-3(4(6)7)1-2-11(8,9)10/h3H,1-2,5H2,(H,6,7)(H2,8,9,10)','InChIKey=DDOQBQRIEWHWBT-UHFFFAOYSA-N','NC(CCP(=O)(O)O)C(=O)O','1'),
	(26142,1,0,'6324-00-1','Consistent with Molecular Formula','C8H12NO3P',201.1615,NULL,'0E1374878880E3B5-FICuS-01-41','0E1374878880E3B5-FICTS-01-20','0E1374878880E3B5-uuuuu-01-F0','InChI=1S/C8H12NO3P/c9-8(13(10,11)12)6-7-4-2-1-3-5-7/h1-5,8H,6,9H2,(H2,10,11,12)','InChIKey=FQCNOURLMNHAQN-UHFFFAOYSA-N','NC(Cc1ccccc1)P(=O)(O)O','1'),
	(26143,1,0,'6324-01-2','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'C48D0FEA221C9548-FICuS-01-68','C48D0FEA221C9548-FICTS-01-47','C48D0FEA221C9548-uuuuu-01-17','InChI=1S/C8H9NO3/c9-7(8(11)12)5-1-3-6(10)4-2-5/h1-4,7,10H,9H2,(H,11,12)','InChIKey=LJCWONGJFPCTTL-UHFFFAOYSA-N','NC(C(=O)O)c1ccc(O)cc1','1'),
	(26144,1,0,'6230-11-1','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'D4F0527A2666815D-FICuS-01-4A','D4F0527A2666815D-FICTS-01-29','D4F0527A2666815D-uuuuu-01-F9','InChI=1S/C10H13NO3/c1-14-8-4-2-7(3-5-8)6-9(11)10(12)13/h2-5,9H,6,11H2,1H3,(H,12,13)','InChIKey=GEYBMYRBIABFTA-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)O)cc1','1'),
	(26145,0,0,'6324-03-4','Consistent with Molecular Formula','C27H41N3',407.641,NULL,'7749B1EDBF4783D1-FICuS-01-71','7749B1EDBF4783D1-FICTS-01-50','7749B1EDBF4783D1-uuuuu-01-20','InChI=1S/C27H41N3/c1-6-7-8-9-10-11-12-13-22-28-27(23-14-18-25(19-15-23)29(2)3)24-16-20-26(21-17-24)30(4)5/h14-21H,6-13,22H2,1-5H3','InChIKey=GEMLALBJYTZAJC-UHFFFAOYSA-N','CCCCCCCCCCN=C(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1',NULL),
	(26146,1,0,'6324-04-5','Consistent with Molecular Formula','C38H60?N4O7',684.9146,NULL,'3C41B5F39EF2D39D-FICuS-01-7C','3C41B5F39EF2D39D-FICTS-01-5B','3C41B5F39EF2D39D-uuuuu-01-2B','InChI=1S/C32H52N4.C6H8O7/c1-8-12-25-36(26-13-9-2)31-22-18-29(19-23-31)32(28-16-20-30(21-17-28)34(6)7)33-27(5)15-14-24-35(10-3)11-4;7-3(8)1-6(13,5(11)12)2-4(9)10/h16-23,27H,8-15,24-26H2,1-7H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)/b33-32-;','InChIKey=UGIBEGDFEMNMSN-DYNGLPSQSA-N','*.CCCCN(CCCC)c1ccc(/C(=N/C(C)CCCN(CC)CC)c2ccc(N(C)C)cc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(26147,1,0,'6324-05-6','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'65E2917F9FA81A01-FICuS-01-5B','65E2917F9FA81A01-FICTS-01-3A','65E2917F9FA81A01-uuuuu-01-0A','InChI=1S/C10H14N2O2/c1-12(2)8-5-3-7(4-6-8)9(11)10(13)14/h3-6,9H,11H2,1-2H3,(H,13,14)','InChIKey=ZFEBPWVKGQEONY-UHFFFAOYSA-N','CN(C)c1ccc(C(N)C(=O)O)cc1','1'),
	(26148,0,0,'503-30-0','Consistent with Molecular Formula','C3H6O',58.0798,'Cyclooxabutane\nOxacyclobutane\n1,3-Epoxypropane\nPropane, 1,3-epoxy-\n1,3-Propylene oxide\n.alpha.,.gamma.-Propane oxide\nWLN: T4OTJ\nOxetane\nTrimethylene oxide\nTrimethylenoxid','6261152B85F0E613-FICuS-01-32','6261152B85F0E613-FICTS-01-11','6261152B85F0E613-uuuuu-01-E1','InChI=1S/C3H6O/c1-2-4-3-1/h1-3H2','InChIKey=AHHWIHXENZJRFG-UHFFFAOYSA-N','C1COC1',NULL),
	(26149,0,0,'6324-06-7','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'1145B1894BDD65B5-FICuS-01-56','1145B1894BDD65B5-FICTS-01-35','1145B1894BDD65B5-uuuuu-01-05','InChI=1S/C6H7N3O2/c1-11-6(10)9-5-7-3-2-4-8-5/h2-4H,1H3,(H,7,8,9,10)','InChIKey=ZJZUTFJLWDGBNY-UHFFFAOYSA-N','COC(=O)Nc1ncccn1',NULL),
	(26150,0,0,'6324-07-8','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'E642D74C46A3633A-FICuS-01-55','E642D74C46A3633A-FICTS-01-34','E642D74C46A3633A-uuuuu-01-04','InChI=1S/C7H9N3O2/c1-2-12-7(11)10-6-8-4-3-5-9-6/h3-5H,2H2,1H3,(H,8,9,10,11)','InChIKey=FFCQTXXGUZQHON-UHFFFAOYSA-N','CCOC(=O)Nc1ncccn1',NULL),
	(26151,0,0,'6324-08-9','Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'A4A5E42C56C6A086-FICuS-01-63','A4A5E42C56C6A086-FICTS-01-42','A4A5E42C56C6A086-uuuuu-01-12','InChI=1S/C10H15N3O2/c1-2-3-4-8-15-10(14)13-9-11-6-5-7-12-9/h5-7H,2-4,8H2,1H3,(H,11,12,13,14)','InChIKey=NJXRQBWYJKTJGY-UHFFFAOYSA-N','CCCCCOC(=O)Nc1ncccn1',NULL),
	(26152,0,0,'6324-09-0','Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'E6BB76CB87BF809B-FICuS-01-92','E6BB76CB87BF809B-FICTS-01-71','E6BB76CB87BF809B-uuuuu-01-41','InChI=1S/C11H9N3O2/c15-11(14-10-12-7-4-8-13-10)16-9-5-2-1-3-6-9/h1-8H,(H,12,13,14,15)','InChIKey=WJHUPBKJLWZEAM-UHFFFAOYSA-N','O=C(Nc1ncccn1)Oc1ccccc1',NULL),
	(26153,0,0,'6324-10-3','Consistent with Molecular Formula','C5H2Br2O2S',285.9376,NULL,'D38F5F0368B9B260-FICuS-01-5D','D38F5F0368B9B260-FICTS-01-3C','D38F5F0368B9B260-uuuuu-01-0C','InChI=1S/C5H2Br2O2S/c6-2-1-3(5(8)9)10-4(2)7/h1H,(H,8,9)','InChIKey=USFXRYVNRUMABJ-UHFFFAOYSA-N','O=C(O)c1cc(Br)c(Br)s1',NULL),
	(26154,0,0,'6324-11-4','Consistent with Molecular Formula','C8H8O4',168.1488,'Acetic acid, (2-hydroxyphenoxy)-','4C91C0ACC74FF89C-FICuS-01-8D','4C91C0ACC74FF89C-FICTS-01-6C','4C91C0ACC74FF89C-uuuuu-01-3C','InChI=1S/C8H8O4/c9-6-3-1-2-4-7(6)12-5-8(10)11/h1-4,9H,5H2,(H,10,11)','InChIKey=LPXHPAYRONCQIF-UHFFFAOYSA-N','O=C(O)COc1ccccc1O',NULL),
	(26155,0,0,'2596-93-2','Consistent with Molecular Formula','C7H6ClNO',155.5835,'2\'-Chloroformanilide\nFormamide, N-(2-chlorophenyl)-\nFormanilide, 2\'-chloro-','9AE17EBF1853CABA-FICuS-01-93','9AE17EBF1853CABA-FICTS-01-72','9AE17EBF1853CABA-uuuuu-01-42','InChI=1S/C7H6ClNO/c8-6-3-1-2-4-7(6)9-5-10/h1-5H,(H,9,10)','InChIKey=DGRDTMLQUWBPSM-UHFFFAOYSA-N','O=CNc1ccccc1Cl',NULL),
	(26156,0,0,'139-71-9','Consistent with Molecular Formula','C7H6ClNO',155.5835,'N-(m-Chlorophenyl)formamide\nFormamide, N-(3-chlorophenyl)-\nFormanilide, 3\'-chloro-','A8811B61B2AF44C7-FICuS-01-60','A8811B61B2AF44C7-FICTS-01-3F','A8811B61B2AF44C7-uuuuu-01-0F','InChI=1S/C7H6ClNO/c8-6-2-1-3-7(4-6)9-5-10/h1-5H,(H,9,10)','InChIKey=ZUMJTLJZVNIVSA-UHFFFAOYSA-N','O=CNc1cccc(Cl)c1',NULL),
	(26157,0,0,'274-09-9','Consistent with Molecular Formula','C7H6O2',122.1232,'Benzodioxole\n1,3-Dioxindan\n1,3-Dioxaindan\n(Methylenedioxy)benzene\no-Methylenedioxybenzene\n3,4-Methylenedioxybenzene\n1,2-(Methylenedioxy)benzene\nBenzene, 1,2-[methylenebis(oxy)]-\nWLN: T56 BO DO CHJ\n1,3-Benzodioxole\nBenzene, 1,2-(methylenedioxy)-','391906806F8003D6-FICuS-01-2C','391906806F8003D6-FICTS-01-0B','391906806F8003D6-uuuuu-01-DB','InChI=1S/C7H6O2/c1-2-4-7-6(3-1)8-5-9-7/h1-4H,5H2','InChIKey=FTNJQNQLEGKTGD-UHFFFAOYSA-N','c1ccc2c(c1)OCO2',NULL),
	(26158,0,0,'28533-43-9','Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'12121C19E2D0C304-FICuS-01-30','12121C19E2D0C304-FICTS-01-0F','12121C19E2D0C304-uuuuu-01-DF','InChI=1S/C8H7NO3/c10-5-9-7-3-1-6(2-4-7)8(11)12/h1-5H,(H,9,10)(H,11,12)','InChIKey=ZBCGPWAZRMLTKF-UHFFFAOYSA-N','O=CNc1ccc(C(=O)O)cc1',NULL),
	(26159,0,0,'6324-49-8','Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'0F79EC7C64D5B695-FICuS-01-78','0F79EC7C64D5B695-FICTS-01-57','0F79EC7C64D5B695-uuuuu-01-27','InChI=1S/C9H9NO5/c1-14-8-4-7(10(12)13)3-6(5-11)9(8)15-2/h3-5H,1-2H3','InChIKey=KYKNZENWQXJPCA-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc(C=O)c1OC',NULL),
	(26160,0,0,'71862-01-6','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'4171B0A0516FA6FB-FICuS-01-58','4171B0A0516FA6FB-FICTS-01-37','4171B0A0516FA6FB-uuuuu-01-07','InChI=1S/C9H11NO3/c1-12-7-3-4-9(13-2)8(5-7)10-6-11/h3-6H,1-2H3,(H,10,11)','InChIKey=OLFRLRWLZRENSV-UHFFFAOYSA-N','COc1ccc(OC)c(NC=O)c1',NULL),
	(26161,0,0,'1136-86-3','Consistent with Molecular Formula','C11H14O4',210.2292,'(3,4,5-Trimethoxy)acetophenone\nEthanone, 1-(3,4,5-trimethoxyphenyl)-','52D014057A0A8507-FICuS-01-29','52D014057A0A8507-FICTS-01-08','52D014057A0A8507-uuuuu-01-D8','InChI=1S/C11H14O4/c1-7(12)8-5-9(13-2)11(15-4)10(6-8)14-3/h5-6H,1-4H3','InChIKey=VUGQIIQFXCXZJU-UHFFFAOYSA-N','COc1cc(C(C)=O)cc(OC)c1OC',NULL),
	(26162,0,0,'73292-53-2','Consistent with Molecular Formula','C15H9NO3',251.241,NULL,'81DF44D128A8CF7C-FICuS-01-7D','81DF44D128A8CF7C-FICTS-01-5C','81DF44D128A8CF7C-uuuuu-01-2C','InChI=1S/C15H9NO3/c17-8-16-9-5-6-12-13(7-9)15(19)11-4-2-1-3-10(11)14(12)18/h1-8H,(H,16,17)','InChIKey=PCWYOCSEPDZANF-UHFFFAOYSA-N','O=CNc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(26163,0,0,'72308-52-2','Consistent with Molecular Formula','C5H6N6O',166.142,NULL,'F407274BB9C949D2-FICuS-01-61','323BB76F8C98B8D9-FICTS-01-58','F407274BB9C949D2-uuuuu-01-10','InChI=1S/C5H6N6O/c6-2-1-3(10-4(7)9-2)11-5(12)8-1/h(H6,6,7,8,9,10,11,12)','InChIKey=LREVGBUCKQNOFO-UHFFFAOYSA-N','Nc1nc(N)c2[nH]c(=O)[nH]c2n1',NULL),
	(26164,0,0,'23658-67-5','Consistent with Molecular Formula','C6H7N5',149.1548,NULL,'B83751E549C1849E-FICuS-01-56','B83751E549C1849E-FICTS-01-35','B83751E549C1849E-uuuuu-01-05','InChI=1S/C6H7N5/c1-7-6-10-4-2-8-3-9-5(4)11-6/h2-3H,1H3,(H2,7,8,9,10,11)','InChIKey=DNBMRENNZIQFFS-UHFFFAOYSA-N','CNc1nc2ncncc2[nH]1',NULL),
	(26165,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN4O',246.6555,NULL,'A223A5539BA88D6C-FICuS-01-66','09A0ED185FD14F08-FICTS-01-44','A223A5539BA88D6C-uuuuu-01-15','InChI=1S/C11H7ClN4O/c12-7-1-3-8(4-2-7)16-6-15-9-10(16)13-5-14-11(9)17/h1-6H,(H,13,14,17)','InChIKey=ADQLFCNWLGCPNL-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2-c1ccc(Cl)cc1',NULL),
	(26166,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2N4',265.1012,NULL,'32C099899AEFDDBF-FICuS-01-97','32C099899AEFDDBF-FICTS-01-76','32C099899AEFDDBF-uuuuu-01-46','InChI=1S/C11H6Cl2N4/c12-7-1-3-8(4-2-7)17-6-16-9-10(13)14-5-15-11(9)17/h1-6H','InChIKey=ZZCVJLLDJCPYBG-UHFFFAOYSA-N','Clc1ccc(-n2cnc3c(Cl)ncnc32)cc1',NULL),
	(26167,0,0,NULL,'Consistent with Molecular Formula','C5H7N5O7S2',313.2596,NULL,'98E4B0404EF6479D-FICuS-01-64','C174CBED4EEEFD94-FICTS-01-8D','E5CE945AA33F77D4-uuuuu-01-2E','InChI=1S/C5H4N4O7S2.H3N/c10-4-6-1-2(7-4)8-5(18(14,15)16)9-3(1)17(11,12)13;/h(H,11,12,13)(H,14,15,16)(H2,6,7,8,9,10);1H3','InChIKey=PGMWBWVABBEBPY-UHFFFAOYSA-N','N.O=c1[nH]c2nc(S(=O)(=O)O)nc(S(=O)(=O)O)c2[nH]1',NULL),
	(26168,0,0,'7250-57-9','Consistent with Molecular Formula','C5H3ClN4O4S',250.6161,NULL,'F5A3438A0851835F-FICuS-01-4A','6037869ACC81572C-FICTS-01-2E','F5A3438A0851835F-uuuuu-01-F9','InChI=1S/C5H3ClN4O4S/c6-2-1-3(9-4(11)7-1)10-5(8-2)15(12,13)14/h(H,12,13,14)(H2,7,8,9,10,11)','InChIKey=XVOZYRQCHJMEIB-UHFFFAOYSA-N','O=c1[nH]c2nc(S(=O)(=O)O)nc(Cl)c2[nH]1',NULL),
	(26169,0,0,'1681-10-3','Consistent with Molecular Formula','C6H7N5',149.1548,'2-Amino-6-methylpurine\n1H-Purin-2-amine, 6-methyl-\nPurine, 2-amino-6-methyl-','6FD2EE89C9E565E3-FICuS-01-8D','10FBBD881FEEBDFB-FICTS-01-94','6FD2EE89C9E565E3-uuuuu-01-3C','InChI=1S/C6H7N5/c1-3-4-5(9-2-8-4)11-6(7)10-3/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=AFWWNHLDHNSVSD-UHFFFAOYSA-N','Cc1nc(N)nc2nc[nH]c12',NULL),
	(26170,0,0,'7250-59-1','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'E368DD72DCFBC888-FICuS-01-98','E368DD72DCFBC888-FICTS-01-77','E368DD72DCFBC888-uuuuu-01-47','InChI=1S/C12H14N2O/c1-7-5-8(2)12-11(6-7)14(15)10(4)9(3)13-12/h5-6H,1-4H3','InChIKey=NOZSHBFIBYDCDS-UHFFFAOYSA-N','Cc1cc(C)c2nc(C)c(C)[n+]([O-])c2c1',NULL),
	(26171,0,0,'320-72-9','Consistent with Molecular Formula','C7H4Cl2O3',207.0128,'Usaf do-68\n3,5-Dichlorosalicylic acid\n2-Hydroxy-3,5-dichlorobenzoic acid\n3,5-Dichloro-2-hydroxybenzoic acid\nWLN: QVR BQ CG EG\nBenzoic acid, 3,5-dichloro-2-hydroxy-\nSalicylic acid, 3,5-dichloro-','A965F83FF8142626-FICuS-01-56','A965F83FF8142626-FICTS-01-35','A965F83FF8142626-uuuuu-01-05','InChI=1S/C7H4Cl2O3/c8-3-1-4(7(11)12)6(10)5(9)2-3/h1-2,10H,(H,11,12)','InChIKey=CNJGWCQEGROXEE-UHFFFAOYSA-N','O=C(O)c1cc(Cl)cc(Cl)c1O',NULL),
	(26172,0,0,'7250-60-4','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H5ClO2.1/2Ni','C7H5?ClNiO2',215.2617,'Benzoic acid, o-chloro-, nickel(II) salt\nBenzoic acid, o-chloro-, nickel (II) salt\nWLN: QVR BG &-NI-\nBenzoic acid, 2-chloro-, nickel(2+) salt\nBenzoic acid, o-chloro-, nickel(2+) salt','30D30A905BD8FD69-FICuS-01-67','30D30A905BD8FD69-FICTS-01-46','30D30A905BD8FD69-uuuuu-01-16','InChI=1S/C7H5ClO2.Ni/c8-6-4-2-1-3-5(6)7(9)10;/h1-4H,(H,9,10);','InChIKey=UPPGCBZBJWBBGS-UHFFFAOYSA-N','*.O=C(O)c1ccccc1Cl.[Ni]',NULL),
	(26173,0,0,'321-14-2','Consistent with Molecular Formula','C7H5ClO3',172.5677,'5 CSA\n5-Chlorosalicylic acid\n5-Chloro-2-hydroxybenzoic acid\n2-Hydroxy-5-chlorobenzoic acid\nBenzoic acid, 5-chloro-2-hydroxy-\nSalicylic acid, 5-chloro-','960D2FF88027EDCE-FICuS-01-82','960D2FF88027EDCE-FICTS-01-61','960D2FF88027EDCE-uuuuu-01-31','InChI=1S/C7H5ClO3/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3,9H,(H,10,11)','InChIKey=NKBASRXWGAGQDP-UHFFFAOYSA-N','O=C(O)c1cc(Cl)ccc1O',NULL),
	(26174,0,0,'111-16-0','Consistent with Molecular Formula','C7H12O4',160.1694,'Pileric acid\nHeptandioic acid\n1,7-Heptanedioic acid\nHeptane-1,7-dioic acid\n1,5-Pentanedicarboxylic acid\nWLN: QV5VQ\nHeptanedioic acid\nPimelic acid','08C2C00E8BA7A74E-FICuS-01-6F','08C2C00E8BA7A74E-FICTS-01-4E','08C2C00E8BA7A74E-uuuuu-01-1E','InChI=1S/C7H12O4/c8-6(9)4-2-1-3-5-7(10)11/h1-5H2,(H,8,9)(H,10,11)','InChIKey=WLJVNTCWHIRURA-UHFFFAOYSA-N','O=C(O)CCCCCC(=O)O',NULL),
	(26175,0,0,'6956-79-2','Consistent with Molecular Formula','C8H5Cl5O',294.3919,NULL,'D922C783ECA43CDC-FICuS-01-87','D922C783ECA43CDC-FICTS-01-66','D922C783ECA43CDC-uuuuu-01-36','InChI=1S/C8H5Cl5O/c1-7(8(11,12)13)2-4(9)6(14)5(10)3-7/h2-3H,1H3','InChIKey=UKZRDSWXCVWWLD-UHFFFAOYSA-N','CC1(C(Cl)(Cl)Cl)C=C(Cl)C(=O)C(Cl)=C1',NULL),
	(26176,0,0,'7250-61-5','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C8H6O4.Ni','C8H6NiO4',224.8264,'Nickel phthalate (NiC8H4O4)','8DF0256990EFBC28-FICuS-01-72','8DF0256990EFBC28-FICTS-01-51','8127C3D6A19A93E7-uuuuu-01-0C','InChI=1S/C8H6O4.Ni/c9-7(10)5-3-1-2-4-6(5)8(11)12;/h1-4H,(H,9,10)(H,11,12);','InChIKey=YOQIGCBZXAYLBT-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)O.[Ni]',NULL),
	(26177,0,0,'588-32-9','Consistent with Molecular Formula','C8H7ClO3',186.5945,'m-Chlorophenoxyacetic acid\n3-Chlorophenoxyacetic acid\nAcetic acid, (3-chlorophenoxy)-\nAcetic acid, (m-chlorophenoxy)-','EC9D7F78782E37DD-FICuS-01-90','EC9D7F78782E37DD-FICTS-01-6F','EC9D7F78782E37DD-uuuuu-01-3F','InChI=1S/C8H7ClO3/c9-6-2-1-3-7(4-6)12-5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=XSBUXVWJQVTYLC-UHFFFAOYSA-N','O=C(O)COc1cccc(Cl)c1',NULL),
	(26178,0,0,'672-13-9','Consistent with Molecular Formula','C8H8O3',152.1494,'5-Methoxysalicylaldehyde\nSalicylaldehyde, 5-methoxy-\n2-Hydroxy-5-methoxybenzaldehyde\nWLN: VHR BQ EO1\nBenzaldehyde, 2-hydroxy-5-methoxy-\nm-Anisaldehyde, 6-hydroxy-','64FC2B8B0CC5EA87-FICuS-01-88','64FC2B8B0CC5EA87-FICTS-01-67','64FC2B8B0CC5EA87-uuuuu-01-37','InChI=1S/C8H8O3/c1-11-7-2-3-8(10)6(4-7)5-9/h2-5,10H,1H3','InChIKey=FZHSPPYCNDYIKD-UHFFFAOYSA-N','COc1ccc(O)c(C=O)c1',NULL),
	(26179,0,0,'7250-62-6','Consistent with Molecular Formula','C9H8Br2O3',323.9684,NULL,'CDA6BAC4A242EC63-FICuS-01-89','CDA6BAC4A242EC63-FICTS-01-68','CDA6BAC4A242EC63-uuuuu-01-38','InChI=1S/C9H8Br2O3/c1-5-2-6(10)3-7(11)9(5)14-4-8(12)13/h2-3H,4H2,1H3,(H,12,13)','InChIKey=ONPBJJDXODEHDD-UHFFFAOYSA-N','Cc1cc(Br)cc(Br)c1OCC(=O)O',NULL),
	(26180,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C9H8O2.Ni','C9H8NiO2',206.8544,'Nickel cinnamate, Ni(OOCC8H7)2','2ACB4C0488D7B143-FICuS-01-5F','2ACB4C0488D7B143-FICTS-01-3E','C709B96C5A9FD7F8-uuuuu-01-3B','InChI=1S/C9H8O2.Ni/c10-9(11)7-6-8-4-2-1-3-5-8;/h1-7H,(H,10,11);/b7-6+;','InChIKey=JNCAFQDPIVUPJG-UHDJGPCESA-N','O=C(O)/C=C/c1ccccc1.[Ni]','1'),
	(26181,0,0,'588-20-5','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'B722C831E0DB392A-FICuS-01-5D','B722C831E0DB392A-FICTS-01-3C','B722C831E0DB392A-uuuuu-01-0C','InChI=1S/C9H9ClO3/c1-6-4-7(2-3-8(6)10)13-5-9(11)12/h2-4H,5H2,1H3,(H,11,12)','InChIKey=FBGYNJKXMKWETB-UHFFFAOYSA-N','Cc1cc(OCC(=O)O)ccc1Cl',NULL),
	(26182,0,1,NULL,'Consistent with Molecular Formula','C9H14?CuO5',265.7526,NULL,'C04F91FE1B3E4932-FICuS-01-66','C04F91FE1B3E4932-FICTS-01-45','C04F91FE1B3E4932-uuuuu-01-15','InChI=1S/C9H14O5.Cu/c1-3-13-8(11)5-7(10)6-9(12)14-4-2;/h5,10H,3-4,6H2,1-2H3;/q;+2','InChIKey=PZARBXMXDKCZOS-UHFFFAOYSA-N','*.CCOC(=O)/C=C(\\O)CC(=O)OCC.[Cu+2]','1'),
	(26183,0,1,'7401-79-8','Consistent with Molecular Formula','C10H6Cl2O5',277.0604,NULL,'9C39FEB30C1E719B-FICuS-01-7B','9C39FEB30C1E719B-FICTS-01-5A','8492419A2DD7D4F5-uuuuu-01-10','InChI=1S/C10H6Cl2O5/c11-5-1-2-7(6(12)3-5)17-8(10(15)16)4-9(13)14/h1-4H,(H,13,14)(H,15,16)/b8-4-','InChIKey=WZGPQIYEVPPBAX-YWEYNIOJSA-N','O=C(O)/C=C(/Oc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(26184,1,0,'5669-17-0','Consistent with Molecular Formula','C11H14O2',178.2304,'3-Phenylpentanoic acid\nBenzenepropanoic acid, .beta.-ethyl-','99BC2B0F65547B51-FICuS-01-5B','99BC2B0F65547B51-FICTS-01-3A','99BC2B0F65547B51-uuuuu-01-0A','InChI=1S/C11H14O2/c1-2-9(8-11(12)13)10-6-4-3-5-7-10/h3-7,9H,2,8H2,1H3,(H,12,13)','InChIKey=NJEKDDOCPZKREE-UHFFFAOYSA-N','CCC(CC(=O)O)c1ccccc1','1'),
	(26185,0,0,'14925-75-8','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'F30D21DB3B3C8D59-FICuS-01-72','F30D21DB3B3C8D59-FICTS-01-51','F30D21DB3B3C8D59-uuuuu-01-21','InChI=1S/C12H12O2/c1-3-7-10-8-5-6-9-11(10)14-12(13)4-2/h3-6,8-9H,1-2,7H2','InChIKey=MVHITVMIKXLDKZ-UHFFFAOYSA-N','C=CCc1ccccc1OC(=O)C=C',NULL),
	(26186,0,0,'7250-66-0','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'F3A84A4C089602E8-FICuS-01-5B','F3A84A4C089602E8-FICTS-01-3A','F3A84A4C089602E8-uuuuu-01-0A','InChI=1S/C12H16O2/c1-8-6-9(2)11(10(3)7-8)4-5-12(13)14/h6-7H,4-5H2,1-3H3,(H,13,14)','InChIKey=OFSCKDYOWMQEQK-UHFFFAOYSA-N','Cc1cc(C)c(CCC(=O)O)c(C)c1',NULL),
	(26187,0,2,NULL,'Consistent with Molecular Formula','C20H25BrN2',373.3349,NULL,'7B9152392A05883B-FICuS-01-3A','7B9152392A05883B-FICTS-01-19','97BE0758D94B9CAA-uuuuu-01-32','InChI=1S/C20H24N2.BrH/c1-3-9-19(10-4-1)13-7-15-21-17-18-22-16-8-14-20-11-5-2-6-12-20;/h1-14,21-22H,15-18H2;1H/b13-7+,14-8?;','InChIKey=UBSQNJMFJZTROL-CJZJBPMUSA-N','Br.C(=C/c1ccccc1)\\CNCCNC/C=C/c1ccccc1','1'),
	(26188,0,0,'58506-24-4','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'98E50349BD2BD1FE-FICuS-01-7C','98E50349BD2BD1FE-FICTS-01-5B','98E50349BD2BD1FE-uuuuu-01-2B','InChI=1S/C10H12O3/c1-7-3-4-9(13-2)8(5-7)6-10(11)12/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=GHVGGBAEPWMNGB-UHFFFAOYSA-N','COc1ccc(C)cc1CC(=O)O',NULL),
	(26189,1,0,'515-81-1','Consistent with Molecular Formula','C8H12O',124.1822,'1-Cyclobutyl-1-ethynylethanol\nCyclobutanemethanol, .alpha.-ethynyl-.alpha.-methyl-\nCyclobutanemethanol, .alpha.-ethynyl-.alpha.-methyl-','60B2E6CBD8B297B4-FICuS-01-77','60B2E6CBD8B297B4-FICTS-01-56','60B2E6CBD8B297B4-uuuuu-01-26','InChI=1S/C8H12O/c1-3-8(2,9)7-5-4-6-7/h1,7,9H,4-6H2,2H3','InChIKey=OOQOQWCONGHTDA-UHFFFAOYSA-N','C#CC(C)(O)C1CCC1','1'),
	(26190,1,0,NULL,'Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'0E0A1FF625948C02-FICuS-01-51','0E0A1FF625948C02-FICTS-01-30','0E0A1FF625948C02-uuuuu-01-00','InChI=1S/C8H13NO3/c1-4-8(3)6(10)9(5-2)7(11)12-8/h4-5H2,1-3H3','InChIKey=ZDNISJIWNOOUBM-UHFFFAOYSA-N','CCN1C(=O)OC(C)(CC)C1=O','1'),
	(26191,2,0,NULL,'Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'73B32CBC32045936-FICuS-01-40','73B32CBC32045936-FICTS-01-1F','73B32CBC32045936-uuuuu-01-EF','InChI=1S/C8H10N2O2/c1-3-11-7-5(1)9-8-6(10-7)2-4-12-8/h5-6H,1-4H2','InChIKey=DLSGGUJDFDEIIQ-UHFFFAOYSA-N','C1CC2N=C3OCCC3N=C2O1','1'),
	(26192,0,0,'7250-67-1','Consistent with Molecular Formula','C6H13Cl2N',170.0814,'Pyrrolidine, 1-(2-chloroethyl)-, hydrochloride\nPyrrolidine, 1-(2-chloroethyl)-, hydrochloride','3042C9E31F436A86-FICuS-01-47','3042C9E31F436A86-FICTS-01-26','30BE6E0620CEB3C8-uuuuu-01-1B','InChI=1S/C6H12ClN.ClH/c7-3-6-8-4-1-2-5-8;/h1-6H2;1H','InChIKey=FSNGFFWICFYWQC-UHFFFAOYSA-N','Cl.ClCCN1CCCC1',NULL),
	(26193,0,0,'7250-68-2','Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'989ED7CA592961CA-FICuS-01-79','989ED7CA592961CA-FICTS-01-58','989ED7CA592961CA-uuuuu-01-28','InChI=1S/C18H18N2O4/c1-3-23-17(21)13-5-9-15(10-6-13)19-20-16-11-7-14(8-12-16)18(22)24-4-2/h5-12H,3-4H2,1-2H3','InChIKey=YFFNOBALALSBCH-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/c2ccc(C(=O)OCC)cc2)cc1',NULL),
	(26194,0,0,'693-06-1','Consistent with Molecular Formula','C3H7NO2',89.0938,'N-Formylethanolamine\nN-(2-Hydroxyethyl)formamide\nFormamide, N-(2-hydroxyethyl)-\nFormamide, N-(2-hydroxyethyl)-','D2C4103B86D4040C-FICuS-01-47','D2C4103B86D4040C-FICTS-01-26','D2C4103B86D4040C-uuuuu-01-F6','InChI=1S/C3H7NO2/c5-2-1-4-3-6/h3,5H,1-2H2,(H,4,6)','InChIKey=BAMUPQJDKBGDPU-UHFFFAOYSA-N','O=CNCCO',NULL),
	(26195,0,0,'36075-06-6','Consistent with Molecular Formula','C9H14N2',150.223,NULL,'C8CCF134A2C7282B-FICuS-01-71','C8CCF134A2C7282B-FICTS-01-50','C8CCF134A2C7282B-uuuuu-01-20','InChI=1S/C9H14N2/c1-3-11(4-2)9-7-5-6-8-10-9/h5-8H,3-4H2,1-2H3','InChIKey=XRPITCBWOUOJTH-UHFFFAOYSA-N','CCN(CC)c1ccccn1',NULL),
	(26196,0,0,'58050-41-2','Consistent with Molecular Formula','C13H23ClN2',242.7911,NULL,'F1F7B12D9C72A096-FICuS-01-69','F1F7B12D9C72A096-FICTS-01-48','F10B16C8A3FF79D8-uuuuu-01-2D','InChI=1S/C13H22N2.ClH/c1-3-15(4-2)12-8-11-14-13-9-6-5-7-10-13;/h5-7,9-10,14H,3-4,8,11-12H2,1-2H3;1H','InChIKey=VAHVAKVIGZDEDM-UHFFFAOYSA-N','CCN(CC)CCCNc1ccccc1.Cl',NULL),
	(26197,0,0,'29418-16-4','Consistent with Molecular Formula','C13H10N2S2',258.3554,'2-Benzothiazolesulfenanilide','E25E26DD7CBECA80-FICuS-01-95','E25E26DD7CBECA80-FICTS-01-74','E25E26DD7CBECA80-uuuuu-01-44','InChI=1S/C13H10N2S2/c1-2-6-10(7-3-1)15-17-13-14-11-8-4-5-9-12(11)16-13/h1-9,15H','InChIKey=UQZVTALCNXYOKW-UHFFFAOYSA-N','c1ccc(NSc2nc3ccccc3s2)cc1',NULL),
	(26198,0,0,'7250-69-3','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'D99293BD438FB847-FICuS-01-6B','D99293BD438FB847-FICTS-01-4A','D99293BD438FB847-uuuuu-01-1A','InChI=1S/C9H13NO/c1-2-11-8-5-9-3-6-10-7-4-9/h3-4,6-7H,2,5,8H2,1H3','InChIKey=HWYDINXRRSJOGY-UHFFFAOYSA-N','CCOCCc1ccncc1',NULL),
	(26199,0,0,'59724-61-7','Consistent with Molecular Formula','C10H15NO3S',229.2934,NULL,'C81EED479225607E-FICuS-01-60','C81EED479225607E-FICTS-01-3F','C81EED479225607E-uuuuu-01-0F','InChI=1S/C10H15NO3S/c1-9-3-5-10(6-4-9)15(13,14)11(2)7-8-12/h3-6,12H,7-8H2,1-2H3','InChIKey=AGEWHYGRSGMMJE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)CCO)cc1',NULL),
	(26200,0,0,'92788-97-1','Consistent with Molecular Formula','C12H16N2O2S',252.3306,NULL,'E2A749BD96B8B92B-FICuS-01-81','E2A749BD96B8B92B-FICTS-01-60','E2A749BD96B8B92B-uuuuu-01-30','InChI=1S/C12H16N2O2S/c1-11-5-7-12(8-6-11)17(15,16)14(2)10-4-3-9-13/h5-8H,3-4,10H2,1-2H3','InChIKey=GWIIQHJRSIBOEK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)CCCC#N)cc1',NULL),
	(26201,0,0,NULL,'No Comparision - Unparameterized Atom - As(a14) connected atoms =[ C O O O ]','C6H6?3AsClO4Zr',343.7056,'ANTINEOPLASTIC-30141','A69F9BD785AB2A0F-FICuS-01-8C','A69F9BD785AB2A0F-FICTS-01-6B','A69F9BD785AB2A0F-uuuuu-01-3B','InChI=1S/C6H6AsClO3.O.Zr/c8-6-3-1-5(2-4-6)7(9,10)11;;/h1-4H,(H2,9,10,11);;','InChIKey=GYZOWFVVBCPVHE-UHFFFAOYSA-N','*.*.*.O=[As](O)(O)c1ccc(Cl)cc1.O=[Zr]',NULL),
	(26202,0,0,'3563-14-2','Consistent with Molecular Formula','C10H12N2O5S',272.2752,NULL,'611A314B6B867C78-FICuS-01-49','611A314B6B867C78-FICTS-01-28','611A314B6B867C78-uuuuu-01-F8','InChI=1S/C10H12N2O5S/c11-18(16,17)8-3-1-7(2-4-8)12-9(13)5-6-10(14)15/h1-4H,5-6H2,(H,12,13)(H,14,15)(H2,11,16,17)','InChIKey=RXXXPZYBZLDQKP-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)CCC(=O)O)cc1',NULL),
	(26203,0,0,'5488-16-4','Consistent with Molecular Formula','C10H10O6',226.1854,NULL,'4F5A8FDA2EA367AA-FICuS-01-94','4F5A8FDA2EA367AA-FICTS-01-73','4F5A8FDA2EA367AA-uuuuu-01-43','InChI=1S/C10H10O6/c11-7-1-5(3-9(13)14)8(12)2-6(7)4-10(15)16/h1-2,11-12H,3-4H2,(H,13,14)(H,15,16)','InChIKey=MCLKERLHVBEZIW-UHFFFAOYSA-N','O=C(O)Cc1cc(O)c(CC(=O)O)cc1O',NULL),
	(26204,0,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'59BC8DB7A82A73FA-FICuS-01-8C','59BC8DB7A82A73FA-FICTS-01-6B','59BC8DB7A82A73FA-uuuuu-01-3B','InChI=1S/C12H13NO3/c1-12(2)10(14)13(11(15)16-12)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=ZFJZAKGETLLQQC-UHFFFAOYSA-N','CC1(C)OC(=O)N(Cc2ccccc2)C1=O',NULL),
	(26205,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H5NO4 in C7H6N2O6S','C7H7?N2O6S',247.2021,'PIPECOLINE, ALPHA','7783FDAAEF20805C-FICuS-01-79','7783FDAAEF20805C-FICTS-01-58','7783FDAAEF20805C-uuuuu-01-28','InChI=1S/C7H5NO4.H2NO2S/c9-7(10)5-3-1-2-4-6(5)8(11)12;1-4(2)3/h1-4H,(H,9,10);(H2,1,2,3)','InChIKey=DBKXKMLKPQESNV-UHFFFAOYSA-N','*S(N)(=O)=O.O=C(O)c1ccccc1[N+](=O)[O-]',NULL),
	(26206,0,0,'62062-39-9','Consistent with Molecular Formula','C15H17N',211.306,NULL,'419F48E90BC64A99-FICuS-01-67','419F48E90BC64A99-FICTS-01-46','419F48E90BC64A99-uuuuu-01-16','InChI=1S/C15H17N/c1-4-11-16(12-5-1)15-10-6-8-13-7-2-3-9-14(13)15/h2-3,6-10H,1,4-5,11-12H2','InChIKey=BZVISUYEZSDLBG-UHFFFAOYSA-N','c1ccc2c(N3CCCCC3)cccc2c1',NULL),
	(26207,0,0,'7250-70-6','Consistent with Molecular Formula','C12H17N',175.273,NULL,'1420D25D5D253C8C-FICuS-01-4E','1420D25D5D253C8C-FICTS-01-2D','1420D25D5D253C8C-uuuuu-01-FD','InChI=1S/C12H17N/c1-11-7-3-4-8-12(11)13-9-5-2-6-10-13/h3-4,7-8H,2,5-6,9-10H2,1H3','InChIKey=OGLZSMPGMUDNKR-UHFFFAOYSA-N','Cc1ccccc1N1CCCCC1',NULL),
	(26208,1,0,'7250-71-7','Consistent with Molecular Formula','C13H16O5',252.2664,'3-Phenoxy-1,2-propanediol diacetate\n1-Phenyl ether-2,3-diacetate glycerol\nWLN: 1VO1YOV1&1OR\n1,2-Propanediol, 3-phenoxy-, diacetate\n1,2-Propanediol, 3-phenoxy-, diacetate','1520C72D7D46C035-FICuS-01-3F','1520C72D7D46C035-FICTS-01-1E','1520C72D7D46C035-uuuuu-01-EE','InChI=1S/C13H16O5/c1-10(14)16-8-13(18-11(2)15)9-17-12-6-4-3-5-7-12/h3-7,13H,8-9H2,1-2H3','InChIKey=MFUHTALWGBAVOL-UHFFFAOYSA-N','CC(=O)OCC(COc1ccccc1)OC(C)=O','1'),
	(26209,1,0,'3102-00-9','Consistent with Molecular Formula','C13H20O3',224.2992,'Febuprol\n1-Butoxy-3-phenoxy-2-propanol\n2-Propanol, 1-n-butoxy-3-phenoxy-\n1-n-Butyl-3-phenyl diether glycerol\nWLN: 4O1YQ1OR\n2-Propanol, 1-butoxy-3-phenoxy-\n2-Propanol, 1-butoxy-3-phenoxy-','6BBE3532C486E2D3-FICuS-01-66','6BBE3532C486E2D3-FICTS-01-45','6BBE3532C486E2D3-uuuuu-01-15','InChI=1S/C13H20O3/c1-2-3-9-15-10-12(14)11-16-13-7-5-4-6-8-13/h4-8,12,14H,2-3,9-11H2,1H3','InChIKey=WBLXZPHICYCDGN-UHFFFAOYSA-N','CCCCOCC(O)COc1ccccc1','1'),
	(26210,0,0,'695-53-4','Consistent with Molecular Formula','C5H7NO3',129.1152,'Dimethadione\nDMO\nAC 1198\nBax 1400z\nPropazone\nBAX 1400Z\nBAY 1400Z\nEupractone\nDimethadion\nDimethyloxazolidinedione\n5,5-Dimethyloxazolidinedione\n5,5-Dimethyloxazolidine-2,4-dione\n5,5-Dimethyl-2,4-oxazolidinedione\nWLN: T5OVMV EHJ E1 E1\n2,4-Oxazolidinedione, 5,5-dimethyl-\n2,4-Oxazolidinedione, 5,5-dimethyl-','EFC227FF77B03297-FICuS-01-71','EFC227FF77B03297-FICTS-01-50','EFC227FF77B03297-uuuuu-01-20','InChI=1S/C5H7NO3/c1-5(2)3(7)6-4(8)9-5/h1-2H3,(H,6,7,8)','InChIKey=JYJFNDQBESEHJQ-UHFFFAOYSA-N','CC1(C)OC(=O)NC1=O',NULL),
	(26211,0,0,'23826-72-4','Consistent with Molecular Formula','C9H15N3',165.2376,'Pyridine, 2-[[(2-(dimethylamino)ethyl]amino]-\n1,2-Ethanediamine, N,N-dimethyl-N\'-2-pyridinyl-\nPyridine, 2-[[2-(dimethylamino)ethyl]amino]-','356EDD5940BD2E97-FICuS-01-71','356EDD5940BD2E97-FICTS-01-50','356EDD5940BD2E97-uuuuu-01-20','InChI=1S/C9H15N3/c1-12(2)8-7-11-9-5-3-4-6-10-9/h3-6H,7-8H2,1-2H3,(H,10,11)','InChIKey=PBPMFHCGVZTYHV-UHFFFAOYSA-N','CN(C)CCNc1ccccn1',NULL),
	(26212,0,0,'4892-02-8','Consistent with Molecular Formula','C8H8O2S',168.21,'Usaf ma-15\nMethyl thiosalicylate\nMethyl 2-mercaptobenzoate\nMethyl o-mercaptobenzoate\nWLN: 1SVR\nBenzoic acid, 2-mercapto-, methyl ester\nBenzoic acid, o-mercapto-, methyl ester','0172E8F160745C57-FICuS-01-3A','0172E8F160745C57-FICTS-01-19','0172E8F160745C57-uuuuu-01-E9','InChI=1S/C8H8O2S/c1-10-8(9)6-4-2-3-5-7(6)11/h2-5,11H,1H3','InChIKey=BAQGCWNPCFABAY-UHFFFAOYSA-N','COC(=O)c1ccccc1S',NULL),
	(26213,0,0,'4442-79-9','Consistent with Molecular Formula','C8H16O',128.2138,'2-Cyclohexylethanol\nEthanol, 2-cyclohexyl-\nCyclohexylethyl alcohol\nHexahydrophenylethyl alcohol\n.beta.-Cyclohexylethyl alcohol\nWLN: L6TJ A2Q\nCyclohexaneethanol\nCyclohexaneethanol','16B56FCE82B7423E-FICuS-01-6A','16B56FCE82B7423E-FICTS-01-49','16B56FCE82B7423E-uuuuu-01-19','InChI=1S/C8H16O/c9-7-6-8-4-2-1-3-5-8/h8-9H,1-7H2','InChIKey=QJQZRLXDLORINA-UHFFFAOYSA-N','OCCC1CCCCC1',NULL),
	(26214,0,0,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,NULL,'E674B6CCA53926E9-FICuS-01-73','E674B6CCA53926E9-FICTS-01-52','E674B6CCA53926E9-uuuuu-01-22','InChI=1S/C15H20O/c1-11(2)9-15(16)14-8-7-12-5-3-4-6-13(12)10-14/h7-8,10-11H,3-6,9H2,1-2H3','InChIKey=ZBULXXZGEKLGGO-UHFFFAOYSA-N','CC(C)CC(=O)c1ccc2c(c1)CCCC2',NULL),
	(26215,1,0,'7250-73-9','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'AF78F036F4164394-FICuS-01-51','AF78F036F4164394-FICTS-01-30','AF78F036F4164394-uuuuu-01-00','InChI=1S/C13H18O2/c1-4-12(13(14)5-2)10-6-8-11(15-3)9-7-10/h6-9,12H,4-5H2,1-3H3','InChIKey=ZXBASENVEKQPMN-UHFFFAOYSA-N','CCC(=O)C(CC)c1ccc(OC)cc1','1'),
	(26216,1,0,'2114-33-2','Consistent with Molecular Formula','C11H14O2',178.2304,'2-Acetoxy-1-phenylpropane\n1-Phenyl-2-propanol acetate\nPhenethyl alcohol, .alpha.-methyl-, acetate\nBenzeneethanol, .alpha.-methyl-, acetate','BA636469A937EA78-FICuS-01-65','BA636469A937EA78-FICTS-01-44','BA636469A937EA78-uuuuu-01-14','InChI=1S/C11H14O2/c1-9(13-10(2)12)8-11-6-4-3-5-7-11/h3-7,9H,8H2,1-2H3','InChIKey=LOHDWLZDQXQLJA-UHFFFAOYSA-N','CC(=O)OC(C)Cc1ccccc1','1'),
	(26217,2,0,'77409-40-6','Consistent with Molecular Formula','C12H20N2O2S',256.3622,NULL,'C4567130DF2388D8-FICuS-01-4F','C4567130DF2388D8-FICTS-01-2E','C4567130DF2388D8-uuuuu-01-FE','InChI=1S/C12H20N2O2S/c1-5-7-8(3)12(6-2)9(15)13-11(17)14(4)10(12)16/h8H,5-7H2,1-4H3,(H,13,15,17)','InChIKey=OAEJSTDIZHDGSH-UHFFFAOYSA-N','CCCC(C)C1(CC)C(=O)NC(=S)N(C)C1=O','1'),
	(26218,2,0,'77409-39-3','Consistent with Molecular Formula','C13H20N2O2S',268.3732,NULL,'60F45AC8DCE10C88-FICuS-01-78','60F45AC8DCE10C88-FICTS-01-57','60F45AC8DCE10C88-uuuuu-01-27','InChI=1S/C13H20N2O2S/c1-5-7-9(3)13(8-6-2)10(16)14-12(18)15(4)11(13)17/h6,9H,2,5,7-8H2,1,3-4H3,(H,14,16,18)','InChIKey=UGYQKRNDEUWFCM-UHFFFAOYSA-N','C=CCC1(C(C)CCC)C(=O)NC(=S)N(C)C1=O','1'),
	(26219,0,0,'7250-75-1','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'81EDFDBEAA4A3A56-FICuS-01-A0','81EDFDBEAA4A3A56-FICTS-01-7F','81EDFDBEAA4A3A56-uuuuu-01-4F','InChI=1S/C9H12N2O2/c12-7-9(5-1-2-5,6-3-4-6)11-8(13)10-7/h5-6H,1-4H2,(H2,10,11,12,13)','InChIKey=ACISZUHKKBVJSM-UHFFFAOYSA-N','O=C1NC(=O)C(C2CC2)(C2CC2)N1',NULL),
	(26220,0,0,NULL,'Consistent with Molecular Formula','C18H30ClNO3',343.8929,NULL,'0DBE7A5855D28C93-FICuS-01-6E','0DBE7A5855D28C93-FICTS-01-4D','0D42DDBD6A5F55DD-uuuuu-01-42','InChI=1S/C18H29NO3.ClH/c1-2-3-4-13-21-17-6-8-18(9-7-17)22-14-5-10-19-11-15-20-16-12-19;/h6-9H,2-5,10-16H2,1H3;1H','InChIKey=YQMQVRIPMPRANK-UHFFFAOYSA-N','CCCCCOc1ccc(OCCCN2CCOCC2)cc1.Cl',NULL),
	(26221,0,0,NULL,'Consistent with Molecular Formula','C21H36ClNO2',369.9739,NULL,'8AE60C31C27C0335-FICuS-01-4C','8AE60C31C27C0335-FICTS-01-2B','8A1AABD4FDF1DA7B-uuuuu-01-5B','InChI=1S/C21H35NO2.ClH/c1-2-3-4-5-6-7-9-20-10-12-21(13-11-20)24-17-8-14-22-15-18-23-19-16-22;/h10-13H,2-9,14-19H2,1H3;1H','InChIKey=VJXMLJDWAPZOEY-UHFFFAOYSA-N','CCCCCCCCc1ccc(OCCCN2CCOCC2)cc1.Cl',NULL),
	(26222,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'10BF30B7ED642E8A-FICuS-01-6F','10BF30B7ED642E8A-FICTS-01-4E','10BF30B7ED642E8A-uuuuu-01-1E','InChI=1S/C11H14N2O2S/c1-11(7-5-3-2-4-6-7)8(14)12-10(16)13-9(11)15/h5H,2-4,6H2,1H3,(H2,12,13,14,15,16)','InChIKey=XTRFMRJDUPSQNN-UHFFFAOYSA-N','CC1(C2=CCCCC2)C(=O)NC(=S)NC1=O',NULL),
	(26223,0,0,'506-35-4','Consistent with Molecular Formula','C22H40O2',336.5568,'Behenolic acid\n13-Docosynoic acid\n13-Docosynoic acid','1BC0C4EC5E2CEF9D-FICuS-01-A3','1BC0C4EC5E2CEF9D-FICTS-01-82','1BC0C4EC5E2CEF9D-uuuuu-01-52','InChI=1S/C22H40O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(23)24/h2-8,11-21H2,1H3,(H,23,24)','InChIKey=VUXNZDYAHSFXBM-UHFFFAOYSA-N','CCCCCCCCC#CCCCCCCCCCCCC(=O)O',NULL),
	(26224,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O5S2',441.4756,NULL,'5C56F67C24F3FDE0-FICuS-01-7E','5C56F67C24F3FDE0-FICTS-01-5D','5C56F67C24F3FDE0-uuuuu-01-2D','InChI=1S/C20H15N3O5S2/c21-29(24,25)19-8-1-4-13-12-14(10-11-15(13)19)22-23-18-7-2-6-17-16(18)5-3-9-20(17)30(26,27)28/h1-12H,(H2,21,24,25)(H,26,27,28)','InChIKey=PJYDTRSKIYLDEE-UHFFFAOYSA-N','NS(=O)(=O)c1cccc2cc(/N=N/c3cccc4c(S(=O)(=O)O)cccc34)ccc12',NULL),
	(26225,2,0,NULL,'No Comparision - Unparameterized Atom - Zr(a6) connected atoms =[ O O O O O ]','C6H8?NaO7Zr',306.3348,NULL,'3886DE246532D2D4-FICuS-01-4D','3886DE246532D2D4-FICTS-01-2C','3886DE246532D2D4-uuuuu-01-FC','InChI=1S/2C3H5O3.Na.O.Zr/c2*1-2(4)3(5)6;;;/h2*2H,1H3,(H,5,6);;;/q2*-1;+1;;+4/p-2','InChIKey=WCEYBDJMWXPISV-UHFFFAOYSA-L','*.CC1O[Zr]2(=O)(OC1=O)OC(=O)C(C)O2.[Na+]','1'),
	(26226,0,0,'17328-16-4','Consistent with Molecular Formula','C16H14Cl2N2O4S',401.2636,'4\',4\'\'\'-Sulfonylbis(.beta.-chloracetanilide)\nAcetamide, N,N\'-(sulfonyldi-4,1-phenylene)bis[2-chloro-\nAcetanilide, 4\',4\'\'\'-sulfonylbis[2-chloro-','7EA9B00F5B159B33-FICuS-01-63','7EA9B00F5B159B33-FICTS-01-42','7EA9B00F5B159B33-uuuuu-01-12','InChI=1S/C16H14Cl2N2O4S/c17-9-15(21)19-11-1-5-13(6-2-11)25(23,24)14-7-3-12(4-8-14)20-16(22)10-18/h1-8H,9-10H2,(H,19,21)(H,20,22)','InChIKey=SHRCVZJKZJGIHQ-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CCl)cc2)cc1',NULL),
	(26227,0,0,'1775-37-7','Consistent with Molecular Formula','C14H12N2O5S',320.3192,NULL,'E2C7F27AC9C6B8DF-FICuS-01-A1','E2C7F27AC9C6B8DF-FICTS-01-80','E2C7F27AC9C6B8DF-uuuuu-01-50','InChI=1S/C14H12N2O5S/c1-10(17)15-11-2-6-13(7-3-11)22(20,21)14-8-4-12(5-9-14)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=YRZGYZAAOZVGMI-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(26228,0,0,'1678-25-7','Consistent with Molecular Formula','C12H11NO2S',233.2844,'Benzoylsulfanilide\nBenzenesulfanilide\nBenzenesulfoanilide\nBenzensulfonanilide\nN-Phenylbenzenesulfonamide\nWLN: WSR&MR\nBenzenesulfonamide, N-phenyl-\nBenzenesulfonanilide','0AE0703213B61A67-FICuS-01-34','0AE0703213B61A67-FICTS-01-13','0AE0703213B61A67-uuuuu-01-E3','InChI=1S/C12H11NO2S/c14-16(15,12-9-5-2-6-10-12)13-11-7-3-1-4-8-11/h1-10,13H','InChIKey=XAUGWFWQVYXATQ-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1)c1ccccc1',NULL),
	(26229,4,0,NULL,'Consistent with Molecular Formula','C8H10Cl6O3',366.8832,NULL,'D715C2BC4C8CA6D9-FICuS-01-88','D715C2BC4C8CA6D9-FICTS-01-67','D715C2BC4C8CA6D9-uuuuu-01-37','InChI=1S/C8H10Cl6O3/c1-3-4(2)16-6(8(12,13)14)17-5(15-3)7(9,10)11/h3-6H,1-2H3','InChIKey=YHYULVJDOORCOF-UHFFFAOYSA-N','CC1OC(C(Cl)(Cl)Cl)OC(C(Cl)(Cl)Cl)OC1C','1'),
	(26230,3,0,'25630-47-1','Consistent with Molecular Formula','C6H9Cl3O2',219.4949,'1,3-Dioxolane, 4,5-dimethyl-2-(trichloromethyl)-','4D8D88F59C23E58C-FICuS-01-7C','4D8D88F59C23E58C-FICTS-01-5B','4D8D88F59C23E58C-uuuuu-01-2B','InChI=1S/C6H9Cl3O2/c1-3-4(2)11-5(10-3)6(7,8)9/h3-5H,1-2H3','InChIKey=XPVRYPSUEFTEKE-UHFFFAOYSA-N','CC1OC(C(Cl)(Cl)Cl)OC1C','1'),
	(26231,0,0,'13436-87-8','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'2C460E46A96F1805-FICuS-01-49','2C460E46A96F1805-FICTS-01-28','2C460E46A96F1805-uuuuu-01-F8','InChI=1S/C8H9NO3/c10-5-9-8(12)6-3-1-2-4-7(6)11/h1-4,10-11H,5H2,(H,9,12)','InChIKey=LJZYAHCUAUNANB-UHFFFAOYSA-N','O=C(NCO)c1ccccc1O',NULL),
	(26232,0,0,NULL,'No Comparision - Unparameterized Atom - As(a13) connected atoms =[ C O O O ]','C5H5AsN2O6',264.0259,'ANTINEOPLASTIC-30183','629711814518FFD8-FICuS-01-44','61E1EBE13EF8B220-FICTS-01-4C','629711814518FFD8-uuuuu-01-F3','InChI=1S/C5H5AsN2O6/c9-5-4(8(13)14)1-3(2-7-5)6(10,11)12/h1-2H,(H,7,9)(H2,10,11,12)','InChIKey=GTVONVWRRRHNJP-UHFFFAOYSA-N','O=c1[nH]cc([As](=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(26233,0,0,'5291-77-0','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'B0102925E6F0B800-FICuS-01-37','B0102925E6F0B800-FICTS-01-16','B0102925E6F0B800-uuuuu-01-E6','InChI=1S/C11H13NO/c13-11-7-4-8-12(11)9-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2','InChIKey=LVUQCTGSDJLWCE-UHFFFAOYSA-N','O=C1CCCN1Cc1ccccc1',NULL),
	(26234,0,0,'3237-31-8','Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'2AE6024415CFD281-FICuS-01-4D','2AE6024415CFD281-FICTS-01-2C','2AE6024415CFD281-uuuuu-01-FC','InChI=1S/C12H17NO2S/c14-16(15,12-9-5-2-6-10-12)13-11-7-3-1-4-8-11/h2,5-6,9-11,13H,1,3-4,7-8H2','InChIKey=YRJGYGPIEHIQPP-UHFFFAOYSA-N','O=S(=O)(NC1CCCCC1)c1ccccc1',NULL),
	(26235,0,0,'6339-48-6','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'7803F1DDBE9C16E8-FICuS-01-7F','7803F1DDBE9C16E8-FICTS-01-5E','7803F1DDBE9C16E8-uuuuu-01-2E','InChI=1S/C12H20N2O2/c1-13(2)7-9-5-12(16)10(6-11(9)15)8-14(3)4/h5-6,15-16H,7-8H2,1-4H3','InChIKey=QAPHUXJGSNSWPK-UHFFFAOYSA-N','CN(C)Cc1cc(O)c(CN(C)C)cc1O',NULL),
	(26236,0,0,'130-85-8','Consistent with Molecular Formula','C23H16O6',388.3758,'Pamoic acid\nEmbonic acid\n4,4\'-Methylenebis(3-hydroxy-2-naphthoic acid)\n2-Naphthalenecarboxylic acid, 4,4\'-methylenebis[3-hydroxy-\n2-Naphthoic acid, 4,4\'-methylenebis[3-hydroxy-','4E3BF81B31FE6EC5-FICuS-01-88','4E3BF81B31FE6EC5-FICTS-01-67','4E3BF81B31FE6EC5-uuuuu-01-37','InChI=1S/C23H16O6/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29/h1-10,24-25H,11H2,(H,26,27)(H,28,29)','InChIKey=WLJNZVDCPSBLRP-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(26237,0,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2S',303.8463,NULL,'5072D8F4E0173D3A-FICuS-01-53','5072D8F4E0173D3A-FICTS-01-32','508E7F11DF9AE474-uuuuu-01-1F','InChI=1S/C14H21NO2S.ClH/c1-16-13-3-5-14(6-4-13)18-12-2-7-15-8-10-17-11-9-15;/h3-6H,2,7-12H2,1H3;1H','InChIKey=UYRPQYHMIGNUAZ-UHFFFAOYSA-N','COc1ccc(SCCCN2CCOCC2)cc1.Cl',NULL),
	(26238,0,0,'7355-56-8','Consistent with Molecular Formula','C16H16N2O2S',300.3746,NULL,'BD4C18090FAFF8D2-FICuS-01-87','BD4C18090FAFF8D2-FICTS-01-66','BD4C18090FAFF8D2-uuuuu-01-36','InChI=1S/C16H16N2O2S/c1-11(19)17-13-3-7-15(8-4-13)21-16-9-5-14(6-10-16)18-12(2)20/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=CAGPEIJHDIGLRU-UHFFFAOYSA-N','CC(=O)Nc1ccc(Sc2ccc(NC(C)=O)cc2)cc1',NULL),
	(26239,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C24H47AsN2O3',486.5685,'ANTINEOPLASTIC-30192','75B62595DB3821E5-FICuS-01-4E','75B62595DB3821E5-FICTS-01-2D','2881084E91DA7458-uuuuu-01-F1','InChI=1S/C18H39N.C6H8AsNO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19;8-6-3-1-5(2-4-6)7(9,10)11/h2-19H2,1H3;1-4H,8H2,(H2,9,10,11)','InChIKey=QKQKIVXTUAPSBZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN.Nc1ccc([As](=O)(O)O)cc1',NULL),
	(26240,0,0,'7250-80-8','Consistent with Molecular Formula','C12H19NO2S',241.3476,NULL,'B51D5940CA33F739-FICuS-01-58','B51D5940CA33F739-FICTS-01-37','B51D5940CA33F739-uuuuu-01-07','InChI=1S/C12H19NO2S/c1-2-3-4-8-11-13-16(14,15)12-9-6-5-7-10-12/h5-7,9-10,13H,2-4,8,11H2,1H3','InChIKey=SKERWNIJEZZECH-UHFFFAOYSA-N','CCCCCCNS(=O)(=O)c1ccccc1',NULL),
	(26241,0,0,'109-01-3','Consistent with Molecular Formula','C5H12N2',100.1632,'N-Methylpiperazine\n1-Methylpiperazine\n4-Methylpiperazine\nN\'-Methylpiperazine\nWLN: T6M DNTJ D1\nPiperazine, 1-methyl-\nPiperazine, 1-methyl-','91A8CDA0E92F80D6-FICuS-01-7A','91A8CDA0E92F80D6-FICTS-01-59','91A8CDA0E92F80D6-uuuuu-01-29','InChI=1S/C5H12N2/c1-7-4-2-6-3-5-7/h6H,2-5H2,1H3','InChIKey=PVOAHINGSUIXLS-UHFFFAOYSA-N','CN1CCNCC1',NULL),
	(26242,0,0,'94485-96-8','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C11H17AsO4',288.1745,'ANTINEOPLASTIC-30196','410120C0B6AAAA8F-FICuS-01-5C','410120C0B6AAAA8F-FICTS-01-3B','410120C0B6AAAA8F-uuuuu-01-0B','InChI=1S/C11H17AsO4/c1-9(2)7-8-16-11-5-3-10(4-6-11)12(13,14)15/h3-6,9H,7-8H2,1-2H3,(H2,13,14,15)','InChIKey=WTUXRLXJQOEVES-UHFFFAOYSA-N','CC(C)CCOc1ccc([As](=O)(O)O)cc1',NULL),
	(26243,0,0,'7250-81-9','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C10H12AsNO6',317.1295,'ANTINEOPLASTIC-30197','02C308B15FAE7482-FICuS-01-50','02C308B15FAE7482-FICTS-01-2F','02C308B15FAE7482-uuuuu-01-FF','InChI=1S/C10H12AsNO6/c13-9(5-6-10(14)15)12-8-3-1-7(2-4-8)11(16,17)18/h1-4H,5-6H2,(H,12,13)(H,14,15)(H2,16,17,18)','InChIKey=NCXGLCHXHAUCDV-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccc([As](=O)(O)O)cc1',NULL),
	(26244,0,0,NULL,'Consistent with Molecular Formula','C26H29Cl3N4',503.9009,NULL,'09B94708DD0F7820-FICuS-01-4D','09B94708DD0F7820-FICTS-01-2C','0945E0EDE282A16E-uuuuu-01-14','InChI=1S/C26H28Cl2N4.ClH/c1-17-13-25(21-15-19(27)7-9-23(21)31-17)29-11-5-3-4-6-12-30-26-14-18(2)32-24-10-8-20(28)16-22(24)26;/h7-10,13-16H,3-6,11-12H2,1-2H3,(H,29,31)(H,30,32);1H','InChIKey=PLTRTFAQAZIJBR-UHFFFAOYSA-N','Cc1cc(NCCCCCCNc2cc(C)nc3ccc(Cl)cc23)c2cc(Cl)ccc2n1.Cl',NULL),
	(26245,0,0,NULL,'No Comparision - Unparameterized Atom - As(a11) connected atoms =[ C O O O ]','C6H6AsCl2NO3',285.9459,'ANTINEOPLASTIC-30200','92ABFDAD1353E50E-FICuS-01-7F','92ABFDAD1353E50E-FICTS-01-5E','92ABFDAD1353E50E-uuuuu-01-2E','InChI=1S/C6H6AsCl2NO3/c8-4-1-3(7(11,12)13)2-5(9)6(4)10/h1-2H,10H2,(H2,11,12,13)','InChIKey=XCBVDHAVSFALMB-UHFFFAOYSA-N','Nc1c(Cl)cc([As](=O)(O)O)cc1Cl',NULL),
	(26246,4,1,'13482-09-2','Consistent with Molecular Formula','C36H64O4',560.8992,'Linoleic acid dimer','CCEE97E42195919E-FICuS-01-79','CCEE97E42195919E-FICTS-01-58','ABB38CCDC70B4B08-uuuuu-01-3A','InChI=1S/C36H64O4/c1-3-5-7-17-23-31-29-30-32(24-18-13-12-16-22-28-36(39)40)34(33(31)25-19-8-6-4-2)26-20-14-10-9-11-15-21-27-35(37)38/h20,26,29-34H,3-19,21-25,27-28H2,1-2H3,(H,37,38)(H,39,40)/b26-20+','InChIKey=CIRMGZKUSBCWRL-LHLOQNFPSA-N','CCCCCCC1C=CC(CCCCCCCC(=O)O)C(/C=C/CCCCCCCC(=O)O)C1CCCCCC','1'),
	(26247,1,0,'35205-79-9','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'3A88F1FBFDBB477E-FICuS-01-9F','3A88F1FBFDBB477E-FICTS-01-7E','3A88F1FBFDBB477E-uuuuu-01-4E','InChI=1S/C10H20O2/c1-3-4-5-6-7-9(2)8-10(11)12/h9H,3-8H2,1-2H3,(H,11,12)','InChIKey=ZDIXEQISPGRDEB-UHFFFAOYSA-N','CCCCCCC(C)CC(=O)O','1'),
	(26248,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O',314.386,NULL,'25E75AE2DB94C21E-FICuS-01-75','25E75AE2DB94C21E-FICTS-01-54','25E75AE2DB94C21E-uuuuu-01-24','InChI=1S/C21H18N2O/c1-2-24-16-13-11-15(12-14-16)22-21-17-7-3-5-9-19(17)23-20-10-6-4-8-18(20)21/h3-14H,2H2,1H3,(H,22,23)','InChIKey=XVEBRLBGCRNIRF-UHFFFAOYSA-N','CCOc1ccc(Nc2c3ccccc3nc3ccccc23)cc1',NULL),
	(26249,0,0,'140-19-2','Consistent with Molecular Formula','C10H10N2S',190.2624,'2-(2-Thenylamino)pyridine\n2-Pyridinamine, N-(2-thienylmethyl)-\nPyridine, 2-(2-thenylamino)-','922CA797059B806F-FICuS-01-53','922CA797059B806F-FICTS-01-32','922CA797059B806F-uuuuu-01-02','InChI=1S/C10H10N2S/c1-2-6-11-10(5-1)12-8-9-4-3-7-13-9/h1-7H,8H2,(H,11,12)','InChIKey=SQJPDAQZMOQYLY-UHFFFAOYSA-N','c1ccc(NCc2cccs2)nc1',NULL),
	(26250,0,0,'53663-37-9','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'1C43FA3FA21F2D80-FICuS-01-6A','1C43FA3FA21F2D80-FICTS-01-49','1C43FA3FA21F2D80-uuuuu-01-19','InChI=1S/C9H13NO2/c1-11-9(12-2)7-4-3-5-8(10)6-7/h3-6,9H,10H2,1-2H3','InChIKey=LFMCNJBSTUSMMC-UHFFFAOYSA-N','COC(OC)c1cccc(N)c1',NULL),
	(26251,0,0,'6296-08-8','Consistent with Molecular Formula','C11H17ClN4S',272.7951,NULL,'E413CCA7191309EE-FICuS-01-63','E413CCA7191309EE-FICTS-01-42','C6669F0D85812348-uuuuu-01-F5','InChI=1S/C11H17N4S.ClH/c1-2-11(16-3-1)4-15-8-12-5-13(9-15)7-14(6-12)10-15;/h1-3H,4-10H2;1H/q+1;/p-1','InChIKey=JTQYWCBXUPIISX-UHFFFAOYSA-M','[Cl-].c1csc(C[N+]23CN4CN(CN(C4)C2)C3)c1',NULL),
	(26252,0,0,'7460-59-5','Consistent with Molecular Formula','C6H7ClN2OS',190.6471,'2-Acetamido-4-(chloromethyl)thiazole\nAcetamide, N-[4-(chloromethyl)-2-thiazolyl]-\nAcetamide, N-[4-(chloromethyl)-2-thiazolyl]-','0EBB4C22A1FEC438-FICuS-01-7A','0EBB4C22A1FEC438-FICTS-01-59','0EBB4C22A1FEC438-uuuuu-01-29','InChI=1S/C6H7ClN2OS/c1-4(10)8-6-9-5(2-7)3-11-6/h3H,2H2,1H3,(H,8,9,10)','InChIKey=NBUKMHXINQOFDI-UHFFFAOYSA-N','CC(=O)Nc1nc(CCl)cs1',NULL),
	(26253,0,0,'555-77-1','Consistent with Molecular Formula','C6H12Cl3N',204.5265,'HN3\nHN 3\nTS 160\nA 8729\nSK 100\nTL 145\nTrillekamin\nTris-N-lost\nSinalost base\nTrimitan base\nTrichlormethine\nTri-2-chloroethylamine\nTris(2-chloroethyl)amine\nTris-.beta.-Chloroethylamine\nTris(.beta.-chloroethyl)amine\n2,2\',2\'\'-Trichlorotriethylamine\nWLN: G2N2G2G\nEthanamine, 2-chloro-N,N-bis(2-chloroethyl)-\nTriethylamine, 2,2\',2\'\'-trichloro-','643CAC096D670337-FICuS-01-48','643CAC096D670337-FICTS-01-27','643CAC096D670337-uuuuu-01-F7','InChI=1S/C6H12Cl3N/c7-1-4-10(5-2-8)6-3-9/h1-6H2','InChIKey=FDAYLTPAFBGXAB-UHFFFAOYSA-N','ClCCN(CCCl)CCCl',NULL),
	(26254,0,0,'1665-59-4','Consistent with Molecular Formula','C12H20N2',192.3034,'Aniline, N-[2-(diethylamino)ethyl]-\nN,N-Diethyl-N\'-phenylethylenediamine\nEthylenediamine, N,N-diethyl-N\'-phenyl-\nBenzenamine, N-[2-(diethylamino)ethyl]-\nN-[.beta.-(N,N-Diethylamino)ethyl]aniline\n1,2-Ethanediamine, N,N-diethyl-N\'-phenyl-','957BBA41A6FD3813-FICuS-01-66','957BBA41A6FD3813-FICTS-01-45','957BBA41A6FD3813-uuuuu-01-15','InChI=1S/C12H20N2/c1-3-14(4-2)11-10-13-12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3','InChIKey=QUMIGAREEPSVLG-UHFFFAOYSA-N','CCN(CC)CCNc1ccccc1',NULL),
	(26255,0,0,'598-52-7','Consistent with Molecular Formula','C2H6N2S',90.1428,'Methylthiourea\n1-Methylthiourea\nN-Methylthiourea\n1-Methyl-2-thiourea\nMethylthiocarbamide\n1-Methylthiocarbamide\nN-Methylthiocarbamide\nWLN: SUYZM1\nThiourea, methyl-\nUrea, 1-methyl-2-thio-','9474FD52CA1984CE-FICuS-01-72','9474FD52CA1984CE-FICTS-01-51','9474FD52CA1984CE-uuuuu-01-21','InChI=1S/C2H6N2S/c1-4-2(3)5/h1H3,(H3,3,4,5)','InChIKey=KQJQICVXLJTWQD-UHFFFAOYSA-N','CNC(N)=S',NULL),
	(26256,0,0,'4114-94-7','Consistent with Molecular Formula','C12H12N2S2',248.3602,NULL,'AD973598B10927EA-FICuS-01-60','AD973598B10927EA-FICTS-01-3F','AD973598B10927EA-uuuuu-01-0F','InChI=1S/C12H12N2S2/c1-3-11(15-7-1)9-13-5-6-14-10-12-4-2-8-16-12/h1-4,7-10H,5-6H2/b13-9-,14-10+','InChIKey=ONDUJQMMZMEMEF-ZKLMZBBOSA-N','C(=N/CC/N=C/c1cccs1)\\c1cccs1',NULL),
	(26257,0,0,'7250-84-2','Consistent with Molecular Formula','C4H5ClN2S',148.6099,'Thiazole, 2-amino-4-(chloromethyl)-','B01C19F67A7732AF-FICuS-01-65','B01C19F67A7732AF-FICTS-01-44','B01C19F67A7732AF-uuuuu-01-14','InChI=1S/C4H5ClN2S/c5-1-3-2-8-4(6)7-3/h2H,1H2,(H2,6,7)','InChIKey=QYKUGBMFPFOPNE-UHFFFAOYSA-N','Nc1nc(CCl)cs1',NULL),
	(26258,1,0,NULL,'Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'73793D0A438E410F-FICuS-01-48','73793D0A438E410F-FICTS-01-27','73793D0A438E410F-uuuuu-01-F7','InChI=1S/C11H20O4/c1-3-4-5-6-7-8(2)9(10(12)13)11(14)15/h8-9H,3-7H2,1-2H3,(H,12,13)(H,14,15)','InChIKey=JHDZAYOBNXRTKA-UHFFFAOYSA-N','CCCCCCC(C)C(C(=O)O)C(=O)O','1'),
	(26259,0,0,NULL,'Consistent with Molecular Formula','C18H30ClNO3',343.8929,NULL,'94AE5333DE76F2BE-FICuS-01-7D','94AE5333DE76F2BE-FICTS-01-5C','9452F4D6E1FB2BF0-uuuuu-01-26','InChI=1S/C18H29NO3.ClH/c1-2-3-13-21-17-6-8-18(9-7-17)22-14-5-4-10-19-11-15-20-16-12-19;/h6-9H,2-5,10-16H2,1H3;1H','InChIKey=PKKKKPKNFLYECT-UHFFFAOYSA-N','CCCCOc1ccc(OCCCCN2CCOCC2)cc1.Cl',NULL),
	(26260,0,0,'4663-83-6','Consistent with Molecular Formula','C10H13NO3',195.2176,'Buramate\nAC 601\nAC-601\nHyamate\nBuramat\n2-Hydroxyethyl benzylcarbamate\n2-Hydroxyethyl N-benzylcarbamate\nEthylene glycol, mono(benzylcarbamate)\nCarbamic acid, (phenylmethyl)-, 2-hydroxyethyl ester\nCarbamic acid, benzyl-, 2-hydroxyethyl ester','1DBE26BD90B16C4B-FICuS-01-7C','1DBE26BD90B16C4B-FICTS-01-5B','1DBE26BD90B16C4B-uuuuu-01-2B','InChI=1S/C10H13NO3/c12-6-7-14-10(13)11-8-9-4-2-1-3-5-9/h1-5,12H,6-8H2,(H,11,13)','InChIKey=YFLRYAVDPKONNX-UHFFFAOYSA-N','O=C(NCc1ccccc1)OCCO',NULL),
	(26261,0,0,'51443-74-4','Consistent with Molecular Formula','C8H17N3O2',187.2412,NULL,'C5E4E710B7BC5330-FICuS-01-5E','C5E4E710B7BC5330-FICTS-01-3D','C5E4E710B7BC5330-uuuuu-01-0D','InChI=1S/C8H17N3O2/c1-4-11(5-2)6-9-8(13)10-7(3)12/h4-6H2,1-3H3,(H2,9,10,12,13)','InChIKey=QWLCMZJAZPBQBP-UHFFFAOYSA-N','CCN(CC)CNC(=O)NC(C)=O',NULL),
	(26262,0,0,'56239-12-4','Consistent with Molecular Formula','C10H8ClN3',205.6463,NULL,'6BCD6BA2076F7429-FICuS-01-6A','6BCD6BA2076F7429-FICTS-01-49','6BCD6BA2076F7429-uuuuu-01-19','InChI=1S/C10H8ClN3/c11-9-4-2-1-3-7(9)8-5-13-6-14-10(8)12/h1-6H,(H2,12,13,14)','InChIKey=ADTRWRAHTJEMCT-UHFFFAOYSA-N','Nc1ncncc1-c1ccccc1Cl',NULL),
	(26263,0,0,'13893-34-0','Consistent with Molecular Formula','C18H38NaO3S',357.5462,'Sodium sterylsulfonate\nSodium stearylsulfonate\nSodium oxadecanesulfonate\nSodium octadecanesulfonate\nSodium n-octadecylsulfonate\n1-Octadecanesulfonic acid, sodium salt\n1-Octadecanesulfonic acid, sodium salt','8F57C8119CA39E35-FICuS-01-64','8F57C8119CA39E35-FICTS-01-43','04B0241EFCD82C9D-uuuuu-01-1F','InChI=1S/C18H38O3S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22(19,20)21;/h2-18H2,1H3,(H,19,20,21);/q;+1','InChIKey=KBAFDSIZQYCDPK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCS(=O)(=O)O.[Na+]',NULL),
	(26264,1,0,'51193-99-8','Consistent with Molecular Formula','C8H12O',124.1822,NULL,'13139C6787D5E5C3-FICuS-01-50','13139C6787D5E5C3-FICTS-01-2F','13139C6787D5E5C3-uuuuu-01-FF','InChI=1S/C8H12O/c1-4-6-7-8(3,9)5-2/h2,4,9H,1,6-7H2,3H3','InChIKey=PVJVUJJZSINIGV-UHFFFAOYSA-N','C#CC(C)(O)CCC=C','1'),
	(26265,0,0,NULL,'Consistent with Molecular Formula','C15H25ClN2O3',316.8271,NULL,'69D8A6DF11E43337-FICuS-01-5E','69D8A6DF11E43337-FICTS-01-3D','6924013A2E69EA79-uuuuu-01-FC','InChI=1S/C15H24N2O3.ClH/c1-4-5-9-19-14-7-6-12(11-13(14)16)15(18)20-10-8-17(2)3;/h6-7,11H,4-5,8-10,16H2,1-3H3;1H','InChIKey=DSLZUKOKCGEEMT-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)OCCN(C)C)cc1N.Cl',NULL),
	(26266,3,0,'54890-04-9','Consistent with Molecular Formula','C10H19Cl3O2',277.6179,'Butane, 2,2\'-[(2,2,2-trichloroethylidene)bis(oxy)]bis-','528F8A6368FE5D80-FICuS-01-68','528F8A6368FE5D80-FICTS-01-47','528F8A6368FE5D80-uuuuu-01-17','InChI=1S/C10H19Cl3O2/c1-5-7(3)14-9(10(11,12)13)15-8(4)6-2/h7-9H,5-6H2,1-4H3','InChIKey=DKYJZZXSBAPULJ-UHFFFAOYSA-N','CCC(C)OC(OC(C)CC)C(Cl)(Cl)Cl','1'),
	(26267,0,1,'7250-85-3','Consistent with Molecular Formula','C8H16O2',144.2132,'1,4-Diethoxy-2-butene\n2-Butene, 1,4-diethoxy-\n2-Butene, 1,4-diethoxy-','BBE5E1FFE8998223-FICuS-01-85','BBE5E1FFE8998223-FICTS-01-64','9D3BB89425C1E223-uuuuu-01-06','InChI=1S/C8H16O2/c1-3-9-7-5-6-8-10-4-2/h5-6H,3-4,7-8H2,1-2H3/b6-5-','InChIKey=HOJXZKAICPOWBW-WAYWQWQTSA-N','CCOC/C=C\\COCC','1'),
	(26268,0,0,'4161-40-4','Consistent with Molecular Formula','C12H26O2',202.3362,NULL,'FAE1A4D9B62A4817-FICuS-01-75','FAE1A4D9B62A4817-FICTS-01-54','FAE1A4D9B62A4817-uuuuu-01-24','InChI=1S/C12H26O2/c1-3-5-9-13-11-7-8-12-14-10-6-4-2/h3-12H2,1-2H3','InChIKey=RWRVHUGUGAVJTL-UHFFFAOYSA-N','CCCCOCCCCOCCCC',NULL),
	(26269,0,0,'13344-00-8','Consistent with Molecular Formula','C8H18O2',146.229,'1,4-Diethoxybutane\nButane, 1,4-diethoxy-\nButane, 1,4-diethoxy-','807CB4E4AF7BF819-FICuS-01-80','807CB4E4AF7BF819-FICTS-01-5F','807CB4E4AF7BF819-uuuuu-01-2F','InChI=1S/C8H18O2/c1-3-9-7-5-6-8-10-4-2/h3-8H2,1-2H3','InChIKey=IIHAWQOFHTYWGM-UHFFFAOYSA-N','CCOCCCCOCC',NULL),
	(26270,2,0,'504-01-8','Consistent with Molecular Formula','C6H12O2',116.1596,'Resorcitol\n1,3-Dihydroxycyclohexane\n1,3-Benzenediol, hexahydro-\n1,3-Cyclohexanediol\n1,3-Cyclohexanediol','56B514A57A7FEFE4-FICuS-01-7D','56B514A57A7FEFE4-FICTS-01-5C','56B514A57A7FEFE4-uuuuu-01-2C','InChI=1S/C6H12O2/c7-5-2-1-3-6(8)4-5/h5-8H,1-4H2','InChIKey=RLMGYIOTPQVQJR-UHFFFAOYSA-N','OC1CCCC(O)C1','1'),
	(26271,0,0,'57332-78-2','Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'DDEC607B4C68B911-FICuS-01-78','2EE4F8DB15A92FE6-FICTS-01-6D','DDEC607B4C68B911-uuuuu-01-27','InChI=1S/C7H10N2O2S/c1-3-11-6(10)5-4(2)8-7(12)9-5/h3H2,1-2H3,(H2,8,9,12)','InChIKey=XOBQIIBCIWMREU-UHFFFAOYSA-N','CCOC(=O)c1nc(S)[nH]c1C',NULL),
	(26272,0,1,'526-84-1','Consistent with Molecular Formula','C4H4O6',148.072,'DIHYDROXYMALEIC ACID\nDihydroxymaleic acid\n2-Butenedioic acid, 2,3-dihydroxy-, (Z)-\nMaleic acid, dihydroxy-','AD0D249019BFF9CA-FICuS-01-84','ABB3D084BEEB622E-FICTS-01-6B','AD0D249019BFF9CA-uuuuu-01-33','InChI=1S/C4H4O6/c5-1(3(7)8)2(6)4(9)10/h5-6H,(H,7,8)(H,9,10)','InChIKey=BZCOSCNPHJNQBP-UHFFFAOYSA-N','O=C(O)/C(O)=C(\\O)C(=O)O','1'),
	(26273,0,0,'6343-27-7','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'A8E2C7E9C3507AB5-FICuS-01-79','39C211003653ED0C-FICTS-01-16','A8E2C7E9C3507AB5-uuuuu-01-28','InChI=1S/C11H9NO3/c13-9-6-7-10(14)12(9)11(15)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=CLFHABXQJQAYEF-UHFFFAOYSA-N','O=C1CCC(=O)N1C(=O)c1ccccc1',NULL),
	(26274,1,0,NULL,'Consistent with Molecular Formula','C8H18O3',162.2284,NULL,'61F8B0CFAB9045F3-FICuS-01-75','61F8B0CFAB9045F3-FICTS-01-54','61F8B0CFAB9045F3-uuuuu-01-24','InChI=1S/C8H18O3/c1-3-10-6-5-8(9)7-11-4-2/h8-9H,3-7H2,1-2H3','InChIKey=FVQOQCNDUHGCFB-UHFFFAOYSA-N','CCOCCC(O)COCC','1'),
	(26275,0,0,'2913-97-5','Consistent with Molecular Formula','C10H7NO3',189.1702,'Phthalimideacetaldehyde\nPhthalimidoacetaldehyde\nPhthalylglycine aldehyde\nAcetaldehyde, phthalimido-\nN-Phthalylaminoacetaldehyde\n2-Isoindolineacetaldehyde, 1,3-dioxo-\nWLN: T56 BVNVJ C1VH\n2H-Isoindole-2-acetaldehyde, 1,3-dihydro-1,3-dioxo-\nPhthalimide, N-(formylmethyl)-','2FC41215E465B017-FICuS-01-3D','2FC41215E465B017-FICTS-01-1C','2FC41215E465B017-uuuuu-01-EC','InChI=1S/C10H7NO3/c12-6-5-11-9(13)7-3-1-2-4-8(7)10(11)14/h1-4,6H,5H2','InChIKey=LMRDBJZQDUVCQH-UHFFFAOYSA-N','O=CCN1C(=O)c2ccccc2C1=O',NULL),
	(26276,0,0,'7250-89-7','Consistent with Molecular Formula','C14H27ClOS',278.8797,NULL,'B3100DF261880F12-FICuS-01-39','B3100DF261880F12-FICTS-01-18','B3100DF261880F12-uuuuu-01-E8','InChI=1S/C14H27ClOS/c1-2-3-4-5-6-7-8-9-10-11-12-16-14(17)13-15/h2-13H2,1H3','InChIKey=MRVQXLJULQFQQA-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=S)CCl',NULL),
	(26277,0,0,'5657-22-7','Consistent with Molecular Formula','C6H13N3O2',159.1876,'MMU','D4410DA19831E5B6-FICuS-01-51','D4410DA19831E5B6-FICTS-01-30','D4410DA19831E5B6-uuuuu-01-00','InChI=1S/C6H13N3O2/c7-6(10)8-5-9-1-3-11-4-2-9/h1-5H2,(H3,7,8,10)','InChIKey=UBHGRGWVTOAFDL-UHFFFAOYSA-N','NC(=O)NCN1CCOCC1',NULL),
	(26278,0,0,NULL,'Consistent with Molecular Formula','C8H15N3O3',201.2248,NULL,'D74D9CF53060D2A4-FICuS-01-65','D74D9CF53060D2A4-FICTS-01-44','D74D9CF53060D2A4-uuuuu-01-14','InChI=1S/C8H15N3O3/c1-7(12)10-8(13)9-6-11-2-4-14-5-3-11/h2-6H2,1H3,(H2,9,10,12,13)','InChIKey=DMEZEIJRMMOIAJ-UHFFFAOYSA-N','CC(=O)NC(=O)NCN1CCOCC1',NULL),
	(26279,0,0,'7355-58-0','Consistent with Molecular Formula','C4H8ClNO',121.5663,'Acetamide, N-(2-chloroethyl)-','CA2C702844094E21-FICuS-01-3E','CA2C702844094E21-FICTS-01-1D','CA2C702844094E21-uuuuu-01-ED','InChI=1S/C4H8ClNO/c1-4(7)6-3-2-5/h2-3H2,1H3,(H,6,7)','InChIKey=HSKNJSHFPPHTAQ-UHFFFAOYSA-N','CC(=O)NCCCl',NULL),
	(26280,0,0,NULL,'Consistent with Molecular Formula','C24H50N4',394.6858,NULL,'9FBE3CF8BD91980C-FICuS-01-95','505C724A0FCC08EE-FICTS-01-4F','9FBE3CF8BD91980C-uuuuu-01-44','InChI=1S/C24H50N4/c1-3-5-7-17-21-27-23(25)19-15-13-11-9-10-12-14-16-20-24(26)28-22-18-8-6-4-2/h3-22H2,1-2H3,(H2,25,27)(H2,26,28)','InChIKey=ZRSUAIWNYJTXMO-UHFFFAOYSA-N','CCCCCCNC(=N)CCCCCCCCCCC(=N)NCCCCCC',NULL),
	(26281,0,0,NULL,'Consistent with Molecular Formula','C17H27NO2S',309.4658,NULL,'E6754FDFCDE502E4-FICuS-01-8E','E6754FDFCDE502E4-FICTS-01-6D','E6754FDFCDE502E4-uuuuu-01-3D','InChI=1S/C17H27NO2S/c1-2-3-12-20-16-5-7-17(8-6-16)21-15-4-9-18-10-13-19-14-11-18/h5-8H,2-4,9-15H2,1H3','InChIKey=UXUNJIUAOFXDLT-UHFFFAOYSA-N','CCCCOc1ccc(SCCCN2CCOCC2)cc1',NULL),
	(26282,1,0,'82672-09-1','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'D057EF6FFEB2F972-FICuS-01-95','D057EF6FFEB2F972-FICTS-01-74','D057EF6FFEB2F972-uuuuu-01-44','InChI=1S/C9H14O4/c1-3-9(7(10)12-4-2)5-6-13-8(9)11/h3-6H2,1-2H3','InChIKey=CECVZLLPZCXYAQ-UHFFFAOYSA-N','CCOC(=O)C1(CC)CCOC1=O','1'),
	(26283,0,0,'27361-16-6','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'A768485F7D610E59-FICuS-01-59','A768485F7D610E59-FICTS-01-38','A768485F7D610E59-uuuuu-01-08','InChI=1S/C9H13NO/c1-2-3-8-11-9-6-4-5-7-10-9/h4-7H,2-3,8H2,1H3','InChIKey=OFLSKXBALZCMCX-UHFFFAOYSA-N','CCCCOc1ccccn1',NULL),
	(26284,1,0,'67238-99-7','Consistent with Molecular Formula','C16H30ClNO2',303.8715,'Cyclohexanecarboxylic acid, 3-(2-methylpiperidino)propyl ester, hydrochloride\nCyclohexanecarboxylic acid, 3-(2-methyl-1-piperidinyl)propyl ester, hydrochloride','E0862AD614FF38B9-FICuS-01-6E','E0862AD614FF38B9-FICTS-01-4D','E07A8D332B72E1F7-uuuuu-01-15','InChI=1S/C16H29NO2.ClH/c1-14-8-5-6-11-17(14)12-7-13-19-16(18)15-9-3-2-4-10-15;/h14-15H,2-13H2,1H3;1H','InChIKey=WEUUIKHWUBOTDQ-UHFFFAOYSA-N','CC1CCCCN1CCCOC(=O)C1CCCCC1.Cl','1'),
	(26285,0,0,'26019-17-0','Consistent with Molecular Formula','C7H11NS',141.2306,'2-Thenylamine, N,N-dimethyl-','1595D45394C7355F-FICuS-01-45','1595D45394C7355F-FICTS-01-24','1595D45394C7355F-uuuuu-01-F4','InChI=1S/C7H11NS/c1-8(2)6-7-4-3-5-9-7/h3-5H,6H2,1-2H3','InChIKey=DJQUVKALZASWTJ-UHFFFAOYSA-N','CN(C)Cc1cccs1',NULL),
	(26286,1,0,'115-63-9','Consistent with Molecular Formula','C21H36N2O5S',428.5858,'Tral\nAB 803\nTraline\nHexocyclium methosulfate\nHexacyclium methyl sulfate\nHexocyclium methyl sulfate\n4-(.beta.-Cyclohexyl-.beta.-hydroxyphenethyl)-1,1-dimethylpiperazinium methyl sulfate\nWLN: T6K DNTJ A1 A1 DXQ1R&- AL6TJ &WSQO1\nPiperazinium, 4-(2-cyclohexyl-2-hydroxy-2-phenylethyl)-1,1-dimethyl-, methyl sulfate (salt)\nPiperazinium, 4-(.beta.-cyclohexyl-.beta.-hydroxyphenethyl)-1,1-dimethyl-, methyl sulfate\nHexocyclium','C003A5588F8D6509-FICuS-01-4E','C003A5588F8D6509-FICTS-01-2D','B682165C4433A575-uuuuu-01-E7','InChI=1S/C20H33N2O.CH4O4S/c1-22(2)15-13-21(14-16-22)17-20(23,18-9-5-3-6-10-18)19-11-7-4-8-12-19;1-5-6(2,3)4/h3,5-6,9-10,19,23H,4,7-8,11-17H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=NSILVESQCSUIAJ-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[N+]1(C)CCN(CC(O)(c2ccccc2)C2CCCCC2)CC1','1'),
	(26287,0,0,NULL,'Consistent with Molecular Formula','C13H7N3O5',285.2154,NULL,'BE3B2237027CC030-FICuS-01-43','6BD5128227D15B60-FICTS-01-1F','BE3B2237027CC030-uuuuu-01-F2','InChI=1S/C13H7N3O5/c17-13-8-3-1-2-4-9(8)14-10-5-7(15(18)19)6-11(12(10)13)16(20)21/h1-6H,(H,14,17)','InChIKey=MPMLPSFVUXKMLQ-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2cc([N+](=O)[O-])cc([N+](=O)[O-])c12',NULL),
	(26288,0,0,NULL,'Consistent with Molecular Formula','C28H26N4O8S3',642.7154,NULL,'A4BDC80ED909F8BE-FICuS-01-9D','A4BDC80ED909F8BE-FICTS-01-7C','A4BDC80ED909F8BE-uuuuu-01-4C','InChI=1S/C28H26N4O8S3/c1-19(33)29-21-3-15-27(16-4-21)42(37,38)31-23-7-11-25(12-8-23)41(35,36)26-13-9-24(10-14-26)32-43(39,40)28-17-5-22(6-18-28)30-20(2)34/h3-18,31-32H,1-2H3,(H,29,33)(H,30,34)','InChIKey=JENRIVYZOJDQRA-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccc(S(=O)(=O)c3ccc(NS(=O)(=O)c4ccc(NC(C)=O)cc4)cc3)cc2)cc1',NULL),
	(26289,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2S',336.4076,NULL,'E252DB12D02A6541-FICuS-01-45','E252DB12D02A6541-FICTS-01-24','E252DB12D02A6541-uuuuu-01-F4','InChI=1S/C19H16N2O2S/c20-16-6-10-18(11-7-16)24(22,23)19-12-8-17(9-13-19)21-14-15-4-2-1-3-5-15/h1-14H,20H2/b21-14+','InChIKey=DIKDAECHMPHKIA-KGENOOAVSA-N','Nc1ccc(S(=O)(=O)c2ccc(/N=C/c3ccccc3)cc2)cc1',NULL),
	(26290,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O3S2',349.4218,'4-Amino-N-(5-ethoxy-1,3-benzothiazol-2-yl)benzenesulfonamide','D15615BA2DED42F4-FICuS-01-6F','D15615BA2DED42F4-FICTS-01-4E','D15615BA2DED42F4-uuuuu-01-1E','InChI=1S/C15H15N3O3S2/c1-2-21-11-5-8-14-13(9-11)17-15(22-14)18-23(19,20)12-6-3-10(16)4-7-12/h3-9H,2,16H2,1H3,(H,17,18)','InChIKey=FLEJPAWGVHCTAQ-UHFFFAOYSA-N','CCOc1ccc2sc(NS(=O)(=O)c3ccc(N)cc3)nc2c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(26291,0,0,NULL,'Consistent with Molecular Formula','C23H30ClNO2',387.9485,NULL,'E238B1A1DF8FA155-FICuS-01-72','E238B1A1DF8FA155-FICTS-01-51','E2C41644E002781B-uuuuu-01-EC','InChI=1S/C23H29NO2.ClH/c1-4-17-23(20-13-9-7-10-14-20,21-15-11-8-12-16-21)22(25)26-19-18-24(5-2)6-3;/h4,7-16H,1,5-6,17-19H2,2-3H3;1H','InChIKey=LPIZLJDOZLJPNS-UHFFFAOYSA-N','C=CCC(C(=O)OCCN(CC)CC)(c1ccccc1)c1ccccc1.Cl',NULL),
	(26292,0,0,'4136-97-4','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'12D287EDDFE2448A-FICuS-01-7A','12D287EDDFE2448A-FICTS-01-59','12D287EDDFE2448A-uuuuu-01-29','InChI=1S/C8H9NO3/c1-12-8(11)6-3-2-5(9)4-7(6)10/h2-4,10H,9H2,1H3','InChIKey=QQOXBFUTRLDXDP-UHFFFAOYSA-N','COC(=O)c1ccc(N)cc1O',NULL),
	(26293,0,0,'4068-76-2','Consistent with Molecular Formula','C8H7BrO3',231.0455,NULL,'C5D701974879B946-FICuS-01-4C','C5D701974879B946-FICTS-01-2B','C5D701974879B946-uuuuu-01-FB','InChI=1S/C8H7BrO3/c1-12-8(11)6-4-5(9)2-3-7(6)10/h2-4,10H,1H3','InChIKey=FJYDBKPPGRZSOZ-UHFFFAOYSA-N','COC(=O)c1cc(Br)ccc1O',NULL),
	(26294,0,0,'56287-54-8','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'FCE9335768DCB4F4-FICuS-01-85','FCE9335768DCB4F4-FICTS-01-64','FCE9335768DCB4F4-uuuuu-01-34','InChI=1S/C10H12O3/c1-10(6-7-11)12-8-4-2-3-5-9(8)13-10/h2-5,11H,6-7H2,1H3','InChIKey=OLNOTJHBJKYXPO-UHFFFAOYSA-N','CC1(CCO)Oc2ccccc2O1',NULL),
	(26295,1,0,'7250-92-2','Consistent with Molecular Formula','C7H10O',110.1554,'3-Ethylpent-4-en-1-yn-3-ol\nWLN: 1UU1XQ2&1U1\n1-Penten-4-yn-3-ol, 3-ethyl-\n1-Penten-4-yn-3-ol, 3-ethyl-','77AA516F9BB817B0-FICuS-01-68','77AA516F9BB817B0-FICTS-01-47','77AA516F9BB817B0-uuuuu-01-17','InChI=1S/C7H10O/c1-4-7(8,5-2)6-3/h1,5,8H,2,6H2,3H3','InChIKey=BHVQKUWREDMFLD-UHFFFAOYSA-N','C#CC(O)(C=C)CC','1'),
	(26296,1,0,'52387-52-7','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'5BD71E320F772E19-FICuS-01-59','5BD71E320F772E19-FICTS-01-38','5BD71E320F772E19-uuuuu-01-08','InChI=1S/C6H9NO3/c1-3-6(2)4(8)7-5(9)10-6/h3H2,1-2H3,(H,7,8,9)','InChIKey=MGHNWMRNFGYJKE-UHFFFAOYSA-N','CCC1(C)OC(=O)NC1=O','1'),
	(26297,0,0,'6795-82-0','Consistent with Molecular Formula','C14H11Cl3O',301.5993,NULL,'9B3F691D4CBC10B3-FICuS-01-71','9B3F691D4CBC10B3-FICTS-01-50','9B3F691D4CBC10B3-uuuuu-01-20','InChI=1S/C14H11Cl3O/c15-14(16,17)13(18,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,18H','InChIKey=ISSPHPDKRUZLTK-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C(Cl)(Cl)Cl',NULL),
	(26298,1,0,'15561-33-8','Consistent with Molecular Formula','C9H11ClO',170.6383,NULL,'83ED327F6F20E731-FICuS-01-5B','83ED327F6F20E731-FICTS-01-3A','83ED327F6F20E731-uuuuu-01-0A','InChI=1S/C9H11ClO/c1-9(11,7-10)8-5-3-2-4-6-8/h2-6,11H,7H2,1H3','InChIKey=VXCZNXLMLBRERI-UHFFFAOYSA-N','CC(O)(CCl)c1ccccc1','1'),
	(26299,0,0,'87234-28-4','Consistent with Molecular Formula','C9H10Cl2O',205.0834,NULL,'444A41298A2DEDFA-FICuS-01-73','444A41298A2DEDFA-FICTS-01-52','444A41298A2DEDFA-uuuuu-01-22','InChI=1S/C9H10Cl2O/c10-6-9(12,7-11)8-4-2-1-3-5-8/h1-5,12H,6-7H2','InChIKey=XNWMBCIVHSJEIG-UHFFFAOYSA-N','OC(CCl)(CCl)c1ccccc1',NULL),
	(26300,0,0,'950-17-4','Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'214B99B0C418803D-FICuS-01-43','214B99B0C418803D-FICTS-01-22','214B99B0C418803D-uuuuu-01-F2','InChI=1S/C14H13ClO/c15-11-14(16,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,16H,11H2','InChIKey=OIWPMKVQRVMTQU-UHFFFAOYSA-N','OC(CCl)(c1ccccc1)c1ccccc1',NULL),
	(26301,0,0,NULL,'Consistent with Molecular Formula','C19H30N2O',302.4588,NULL,'717D9C2333A4203C-FICuS-01-3E','717D9C2333A4203C-FICTS-01-1D','717D9C2333A4203C-uuuuu-01-ED','InChI=1S/C19H30N2O/c1-3-21(4-2)16-15-20-18(22)19(13-9-6-10-14-19)17-11-7-5-8-12-17/h5,7-8,11-12H,3-4,6,9-10,13-16H2,1-2H3,(H,20,22)','InChIKey=BLTLCFIYVWASBU-UHFFFAOYSA-N','CCN(CC)CCNC(=O)C1(c2ccccc2)CCCCC1',NULL),
	(26302,0,0,'16951-32-9','Consistent with Molecular Formula','C11H14N2OS',222.3044,NULL,'0DC7231EDDCA6A96-FICuS-01-82','0DC7231EDDCA6A96-FICTS-01-61','0DC7231EDDCA6A96-uuuuu-01-31','InChI=1S/C11H14N2OS/c14-8-6-13-7-9-15-11(13)12-10-4-2-1-3-5-10/h1-5,14H,6-9H2','InChIKey=IFLFRMPOUJNJSB-UHFFFAOYSA-N','OCCN1CCS/C1=N\\c1ccccc1',NULL),
	(26303,1,0,NULL,'Consistent with Molecular Formula','C10H21?3NO4',219.2802,NULL,'CCB81687400A3C30-FICuS-01-4B','CCB81687400A3C30-FICTS-01-2A','CCB81687400A3C30-uuuuu-01-FA','InChI=1S/C8H19N.C2H2O4/c1-4-5-6-7-8(2)9-3;3-1(4)2(5)6/h8-9H,4-7H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=WLEPFRKYXDZSGG-UHFFFAOYSA-N','*.*.*.CCCCCC(C)NC.O=C(O)C(=O)O','1'),
	(26304,0,0,'10226-28-5','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'DF98FEBBA83FDB66-FICuS-01-B5','DF98FEBBA83FDB66-FICTS-01-94','DF98FEBBA83FDB66-uuuuu-01-64','InChI=1S/C9H14O3/c1-3-11-9(10)8-5-4-6-12-7(8)2/h3-6H2,1-2H3','InChIKey=BWVSWJMSYLYIJA-UHFFFAOYSA-N','CCOC(=O)C1=C(C)OCCC1',NULL),
	(26305,0,0,'3261-62-9','Consistent with Molecular Formula','C9H13N',135.2084,NULL,'5760F6F3176FD6CC-FICuS-01-72','5760F6F3176FD6CC-FICTS-01-51','5760F6F3176FD6CC-uuuuu-01-21','InChI=1S/C9H13N/c1-8-2-4-9(5-3-8)6-7-10/h2-5H,6-7,10H2,1H3','InChIKey=VKJXAQYPOTYDLO-UHFFFAOYSA-N','Cc1ccc(CCN)cc1',NULL),
	(26306,0,0,'77-92-9','Consistent with Molecular Formula','C6H8O7',192.125,'Citro\nAciletten\nCitretten\nCITRIC ACID\nAnhydrous citric acid\nCitric acid, anhydrous\n.beta.-Hydroxytricarballylic acid\n2-Hydroxy-1,2,3-propanetricarboxylic acid\nWLN: QV1XQVQ1VQ\n1,2,3-Propanetricarboxylic acid, 2-hydroxy-\nCitric acid\nKyselina citronova','B84021BC6FAA3F58-FICuS-01-71','B84021BC6FAA3F58-FICTS-01-50','B84021BC6FAA3F58-uuuuu-01-20','InChI=1S/C6H8O7/c7-3(8)1-6(13,5(11)12)2-4(9)10/h13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=KRKNYBCHXYNGOX-UHFFFAOYSA-N','O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(26307,0,0,'7250-94-4','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'5EFE07E623E49A3F-FICuS-01-7F','5EFE07E623E49A3F-FICTS-01-5E','5EFE07E623E49A3F-uuuuu-01-2E','InChI=1S/C10H10O3/c1-7(11)9-5-3-4-6-10(9)13-8(2)12/h3-6H,1-2H3','InChIKey=WWEDAIJJBDFOOK-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(C)=O',NULL),
	(26308,0,0,'126-52-3','Consistent with Molecular Formula','C9H13NO2',167.2072,'Valmid\nValamin\nVolamin\nValamina\nEtinamate\nEthinamat\nValmidate\nEthinamate\nUsaf el-42\nETHINAMATE\nEthionamide\nValaminetten\nValaminettae\n1-Ethynylcyclohexyl carbamate\n1-Ethinylcyclohexyl carbamate\n1-Ethynylcyclohexanol carbamate\nCarbamic acid, 1-ethynylcyclohexyl ester\nWLN: L6TJ AOVZ A1UU1\nCyclohexanol, 1-ethynyl-, carbamate\nCyclohexanol, 1-ethynyl-, carbamate','B96AB2920637FA17-FICuS-01-57','B96AB2920637FA17-FICTS-01-36','B96AB2920637FA17-uuuuu-01-06','InChI=1S/C9H13NO2/c1-2-9(12-8(10)11)6-4-3-5-7-9/h1H,3-7H2,(H2,10,11)','InChIKey=GXRZIMHKGDIBEW-UHFFFAOYSA-N','C#CC1(OC(N)=O)CCCCC1',NULL),
	(26309,0,0,NULL,'Consistent with Molecular Formula','C18H21NO2S',315.4294,NULL,'DDBF085A4C5F99B3-FICuS-01-8E','DDBF085A4C5F99B3-FICTS-01-6D','DDBF085A4C5F99B3-uuuuu-01-3D','InChI=1S/C18H21NO2S/c20-22(21,19-14-8-3-9-15-19)18(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-2,4-7,10-13,18H,3,8-9,14-15H2','InChIKey=ZYQKBBLPSKPPQH-UHFFFAOYSA-N','O=S(=O)(C(c1ccccc1)c1ccccc1)N1CCCCC1',NULL),
	(26310,1,0,NULL,'Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'F160918FAFEF5220-FICuS-01-67','F160918FAFEF5220-FICTS-01-46','F160918FAFEF5220-uuuuu-01-16','InChI=1S/C11H17NO/c1-10(9-12-7-8-13)11-5-3-2-4-6-11/h2-6,10,12-13H,7-9H2,1H3','InChIKey=OGVXHFNUQCWBPC-UHFFFAOYSA-N','CC(CNCCO)c1ccccc1','1'),
	(26311,0,0,NULL,'Consistent with Molecular Formula','C15H23N',217.3534,NULL,'CADE811B48ED7DAF-FICuS-01-A7','CADE811B48ED7DAF-FICTS-01-86','CADE811B48ED7DAF-uuuuu-01-56','InChI=1S/C15H23N/c1-15(11-7-4-8-12-15)16(2)13-14-9-5-3-6-10-14/h3,5-6,9-10H,4,7-8,11-13H2,1-2H3','InChIKey=BWOHZSCLBCONPP-UHFFFAOYSA-N','CN(Cc1ccccc1)C1(C)CCCCC1',NULL),
	(26312,3,0,'18649-65-5','Consistent with Molecular Formula','C10H19N',153.2668,NULL,'8A221B99CB32EBD0-FICuS-01-6E','8A221B99CB32EBD0-FICTS-01-4D','8A221B99CB32EBD0-uuuuu-01-1D','InChI=1S/C10H19N/c11-10-6-5-8-3-1-2-4-9(8)7-10/h8-10H,1-7,11H2','InChIKey=FFROQSBSJYRALS-UHFFFAOYSA-N','NC1CCC2CCCCC2C1','1'),
	(26313,3,0,'7250-95-5','Consistent with Molecular Formula','C10H19N',153.2668,NULL,'64C3D914C4900448-FICuS-01-39','64C3D914C4900448-FICTS-01-18','64C3D914C4900448-uuuuu-01-E8','InChI=1S/C10H19N/c11-10-7-3-5-8-4-1-2-6-9(8)10/h8-10H,1-7,11H2','InChIKey=RCURQHDMKQNLQF-UHFFFAOYSA-N','NC1CCCC2CCCCC12','1'),
	(26314,0,0,NULL,'Consistent with Molecular Formula','C17H25NO4',307.3888,NULL,'5FBB04419B766B09-FICuS-01-58','5FBB04419B766B09-FICTS-01-37','5FBB04419B766B09-uuuuu-01-07','InChI=1S/C17H25NO4/c1-13(2)14-4-6-15(7-5-14)16(19)22-9-8-18-17(3)10-20-12-21-11-17/h4-7,13,18H,8-12H2,1-3H3','InChIKey=SJBNXSLFCSQDCB-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)OCCNC2(C)COCOC2)cc1',NULL),
	(26315,4,0,'74039-15-9','Consistent with Molecular Formula','C15H22N2O2',262.351,'N-(Diethylaminoethyl)-2-norbornene-5,6-dicarboximide\n2-Norbornene-5,6-dicarboximide, N-(diethylaminoethyl)-\nWLN: T C555 A DVNV IUTJ E2N2&2\n4,7-Methano-1H-isoindole-1,3(2H)-dione, 2-[2-(diethylamino)ethyl]-3a,4,7,7a-tetrahydro-','5CF24CFBB3E9AB5B-FICuS-01-A3','5CF24CFBB3E9AB5B-FICTS-01-82','5CF24CFBB3E9AB5B-uuuuu-01-52','InChI=1S/C15H22N2O2/c1-3-16(4-2)7-8-17-14(18)12-10-5-6-11(9-10)13(12)15(17)19/h5-6,10-13H,3-4,7-9H2,1-2H3','InChIKey=IDUJFPXENVIRDQ-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(26316,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'A7765B411141A53F-FICuS-01-3E','A7765B411141A53F-FICTS-01-1D','A7765B411141A53F-uuuuu-01-ED','InChI=1S/C13H13NO3/c1-3-17-13(16)9-4-5-11-10(7-9)12(15)6-8(2)14-11/h4-7H,3H2,1-2H3,(H,14,15)','InChIKey=ZBJWZYUUWDUKMK-UHFFFAOYSA-N','CCOC(=O)c1ccc2nc(C)cc(O)c2c1',NULL),
	(26317,0,0,'1207-82-5','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'D4A25575FCA1B658-FICuS-01-68','D4A25575FCA1B658-FICTS-01-47','D4A25575FCA1B658-uuuuu-01-17','InChI=1S/C10H8N2O3/c1-6-4-10(13)8-5-7(12(14)15)2-3-9(8)11-6/h2-5H,1H3,(H,11,13)','InChIKey=WTJKUGPNJDSKBL-UHFFFAOYSA-N','Cc1cc(O)c2cc([N+](=O)[O-])ccc2n1',NULL),
	(26318,1,0,'59229-57-1','Consistent with Molecular Formula','C5H12ClNO',137.6089,NULL,'98971BC3F51C502B-FICuS-01-59','98971BC3F51C502B-FICTS-01-38','986BBC26CA918965-uuuuu-01-16','InChI=1S/C5H11NO.ClH/c1-5-4-6-2-3-7-5;/h5-6H,2-4H2,1H3;1H','InChIKey=PJYFXNZOOMGPIL-UHFFFAOYSA-N','CC1CNCCO1.Cl','1'),
	(26319,0,0,'7250-87-5','Consistent with Molecular Formula','C11H22N2O3',230.3064,NULL,'4A3E31107BC00177-FICuS-01-34','4A3E31107BC00177-FICTS-01-13','4A3E31107BC00177-uuuuu-01-E3','InChI=1S/C11H22N2O3/c14-11(9-12-1-5-15-6-2-12)10-13-3-7-16-8-4-13/h11,14H,1-10H2','InChIKey=YTAILAZJMHRYOR-UHFFFAOYSA-N','OC(CN1CCOCC1)CN1CCOCC1',NULL),
	(26320,0,0,'39067-47-5','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'645FF4ED0CEE73BC-FICuS-01-9B','645FF4ED0CEE73BC-FICTS-01-7A','645FF4ED0CEE73BC-uuuuu-01-4A','InChI=1S/C9H19NO2/c1-9(2,8-11)7-10-3-5-12-6-4-10/h11H,3-8H2,1-2H3','InChIKey=UUQOWECHDHGAEH-UHFFFAOYSA-N','CC(C)(CO)CN1CCOCC1',NULL),
	(26321,0,1,'3179-08-6','Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'8CD32536D8BA429F-FICuS-01-6D','EB15EB80B81F6B14-FICTS-01-50','8CD32536D8BA429F-uuuuu-01-1C','InChI=1S/C8H7NO3/c10-8-3-1-7(2-4-8)5-6-9(11)12/h1-6,10H/b6-5+','InChIKey=CTJKRKMPTRJAIT-AATRIKPKSA-N','O=[N+]([O-])/C=C/c1ccc(O)cc1','1'),
	(26322,0,0,'71-23-8','Consistent with Molecular Formula','C3H8O',60.0956,'Optal\nPropanol\nn-Propanol\nPropanol-1\nEthylcarbinol\nn-Propan-1-ol\nOsmosol extra\nPROPYL ALCOHOL\nn-Propyl alcohol\n1-Propyl alcohol\nPropylic alcohol\nWLN: Q3\n1-Propanol\nPropyl alcohol\nPropanole\nn-Propyl alkohol\nAlcool propylique\nPropanolen\nPropanoli\nAlcool propilico\nPropylowy alkohol','37A5CAD5481B3C4F-FICuS-01-73','37A5CAD5481B3C4F-FICTS-01-52','37A5CAD5481B3C4F-uuuuu-01-22','InChI=1S/C3H8O/c1-2-3-4/h4H,2-3H2,1H3','InChIKey=BDERNNFJNOPAEC-UHFFFAOYSA-N','CCCO',NULL),
	(26323,0,0,'5067-93-6','Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'BF4FF06B0B167327-FICuS-01-63','BF4FF06B0B167327-FICTS-01-42','BF4FF06B0B167327-uuuuu-01-12','InChI=1S/C19H22N2O2/c1-20-12-14-21(15-13-20)18(22)19(23,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-11,23H,12-15H2,1H3','InChIKey=WQTHAFVRDMYKJW-UHFFFAOYSA-N','CN1CCN(C(=O)C(O)(c2ccccc2)c2ccccc2)CC1',NULL),
	(26324,0,0,'72976-16-0','Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'05A6E7083FE0B7D4-FICuS-01-66','05A6E7083FE0B7D4-FICTS-01-45','05A6E7083FE0B7D4-uuuuu-01-15','InChI=1S/C11H16N4O2/c12-14-10(16)6-9(7-11(17)15-13)8-4-2-1-3-5-8/h1-5,9H,6-7,12-13H2,(H,14,16)(H,15,17)','InChIKey=NMMIPXKBYYWNPT-UHFFFAOYSA-N','NNC(=O)CC(CC(=O)NN)c1ccccc1',NULL),
	(26325,0,0,'72976-18-2','Consistent with Molecular Formula','C12H18N4O3',266.2992,NULL,'BFD06527F730F807-FICuS-01-5C','BFD06527F730F807-FICTS-01-3B','BFD06527F730F807-uuuuu-01-0B','InChI=1S/C12H18N4O3/c1-19-10-4-2-8(3-5-10)9(6-11(17)15-13)7-12(18)16-14/h2-5,9H,6-7,13-14H2,1H3,(H,15,17)(H,16,18)','InChIKey=MMMGIAVGVWGADE-UHFFFAOYSA-N','COc1ccc(C(CC(=O)NN)CC(=O)NN)cc1',NULL),
	(26326,0,0,'41088-17-9','Consistent with Molecular Formula','C7H15NNaO3S',216.2502,NULL,'388FA3E30F2473A3-FICuS-01-56','388FA3E30F2473A3-FICTS-01-35','B3684FEC6F5FC10B-uuuuu-01-38','InChI=1S/C7H15NO3S.Na/c9-12(10,11)8-7-5-3-1-2-4-6-7;/h7-8H,1-6H2,(H,9,10,11);/q;+1','InChIKey=NWJRPTNIMBFJRS-UHFFFAOYSA-N','O=S(=O)(O)NC1CCCCCC1.[Na+]',NULL),
	(26327,0,0,'92-43-3','Consistent with Molecular Formula','C9H10N2O',162.1908,'Fenidon\n1-P-3-P\nPhenidone\n1-Phenyl-3-pyrazolidone\n1-Phenylpyrazolid-3-one\n1-Phenyl-3-pyrazolidinone\n1-Phenyl-3-oxopyrazolidine\n2-Pyrazolin-3-ol, 1-phenyl-\nWLN: T5NMVTJ AR\n3-Pyrazolidinone, 1-phenyl-\n3-Pyrazolidinone, 1-phenyl-','BEBD2A345E3A86E4-FICuS-01-83','BEBD2A345E3A86E4-FICTS-01-62','BEBD2A345E3A86E4-uuuuu-01-32','InChI=1S/C9H10N2O/c12-9-6-7-11(10-9)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,10,12)','InChIKey=CMCWWLVWPDLCRM-UHFFFAOYSA-N','O=C1CCN(c2ccccc2)N1',NULL),
	(26328,1,0,NULL,'Consistent with Molecular Formula','C12H27IN2',326.2632,NULL,'D6C499A0EADAA09B-FICuS-01-92','D6C499A0EADAA09B-FICTS-01-71','CC9C6C4244AD3F2B-uuuuu-01-31','InChI=1S/C12H26N2.HI/c1-13(2)9-5-4-7-12-8-6-10-14(3)11-12;/h12H,4-11H2,1-3H3;1H','InChIKey=JTMHMAOOZLULML-UHFFFAOYSA-N','CN(C)CCCCC1CCCN(C)C1.I','1'),
	(26329,0,0,'120-49-0','Consistent with Molecular Formula','C13H20N2OS',252.3738,'Thiocain\nThicaine\nThiocaine\nUsaf a-9870\n.beta.-Diethylaminoethyl p-aminothiobenzoate\np-Aminothiobenzoic acid, S-[2-(diethylamino)ethyl] ester\nWLN: ZR DVS2N2 & 2\nBenzenecarbothioic acid, 4-amino-, S-[2-(diethylamino)ethyl] ester\nBenzoic acid, p-aminothio-, S-[2-(diethylamino)ethyl] ester','988FAF5ECD6F4735-FICuS-01-8D','988FAF5ECD6F4735-FICTS-01-6C','988FAF5ECD6F4735-uuuuu-01-3C','InChI=1S/C13H20N2OS/c1-3-15(4-2)9-10-17-13(16)11-5-7-12(14)8-6-11/h5-8H,3-4,9-10,14H2,1-2H3','InChIKey=KGFZGOVGODRJEE-UHFFFAOYSA-N','CCN(CC)CCSC(=O)c1ccc(N)cc1',NULL),
	(26330,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O3',266.3394,NULL,'162A3214E0390BD6-FICuS-01-38','162A3214E0390BD6-FICTS-01-17','162A3214E0390BD6-uuuuu-01-E7','InChI=1S/C14H22N2O3/c1-3-4-9-19-13-10-11(5-7-12(13)18-2)6-8-14(17)16-15/h5,7,10H,3-4,6,8-9,15H2,1-2H3,(H,16,17)','InChIKey=JQBHXMZUHIEMEB-UHFFFAOYSA-N','CCCCOc1cc(CCC(=O)NN)ccc1OC',NULL),
	(26331,0,0,NULL,'Consistent with Molecular Formula','C15H24ClNO3',301.8125,NULL,'967406F2465D16DD-FICuS-01-51','967406F2465D16DD-FICTS-01-30','9688A11779D0CF93-uuuuu-01-08','InChI=1S/C15H23NO3.ClH/c1-4-16(5-2)11-12-19-14-9-7-13(8-10-14)15(17)18-6-3;/h7-10H,4-6,11-12H2,1-3H3;1H','InChIKey=IGBOMCSNGVLHEB-UHFFFAOYSA-N','CCOC(=O)c1ccc(OCCN(CC)CC)cc1.Cl',NULL),
	(26332,0,0,'92727-46-3','Consistent with Molecular Formula','C15H23NO4',281.351,NULL,'A2AFFCC5C325D5DD-FICuS-01-A0','A2AFFCC5C325D5DD-FICTS-01-7F','A2AFFCC5C325D5DD-uuuuu-01-4F','InChI=1S/C15H23NO4/c1-17-13-5-3-6-14(18-2)15(13)20-10-4-7-16-8-11-19-12-9-16/h3,5-6H,4,7-12H2,1-2H3','InChIKey=GYJKLIILSXXLEY-UHFFFAOYSA-N','COc1cccc(OC)c1OCCCN1CCOCC1',NULL),
	(26333,0,0,NULL,'Consistent with Molecular Formula','C14H22ClNO3',287.7857,NULL,'58CC496443EDBD89-FICuS-01-78','58CC496443EDBD89-FICTS-01-57','5830EE817C6064C7-uuuuu-01-FD','InChI=1S/C14H21NO3.ClH/c1-4-15(5-2)10-11-18-13-9-7-6-8-12(13)14(16)17-3;/h6-9H,4-5,10-11H2,1-3H3;1H','InChIKey=VIYYEEICPXIBBD-UHFFFAOYSA-N','CCN(CC)CCOc1ccccc1C(=O)OC.Cl',NULL),
	(26334,0,0,'63648-49-7','Consistent with Molecular Formula','C15H24ClNO3',301.8125,NULL,'8B226586FAA9F1D9-FICuS-01-73','8B226586FAA9F1D9-FICTS-01-52','8BDEC263C5242897-uuuuu-01-0F','InChI=1S/C15H23NO3.ClH/c1-4-16(5-2)11-12-19-14-10-8-7-9-13(14)15(17)18-6-3;/h7-10H,4-6,11-12H2,1-3H3;1H','InChIKey=ZGGZGFAYUWXMEB-UHFFFAOYSA-N','CCOC(=O)c1ccccc1OCCN(CC)CC.Cl',NULL),
	(26335,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'4FCEE0023CD927F0-FICuS-01-72','4FCEE0023CD927F0-FICTS-01-51','4FCEE0023CD927F0-uuuuu-01-21','InChI=1S/C12H17NO2/c1-10(13(2)8-9-14)12(15)11-6-4-3-5-7-11/h3-7,10,14H,8-9H2,1-2H3','InChIKey=XXUVIQYPOTWQCY-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)N(C)CCO','1'),
	(26336,1,0,'91056-25-6','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'39BBF2915F75EBD7-FICuS-01-82','39BBF2915F75EBD7-FICTS-01-61','39BBF2915F75EBD7-uuuuu-01-31','InChI=1S/C10H16O/c1-5-6-7-10(4,11)8-9(2)3/h5,9,11H,1,8H2,2-4H3','InChIKey=FZVQLTKYQUZGQE-UHFFFAOYSA-N','C=CC#CC(C)(O)CC(C)C','1'),
	(26337,1,0,'60-87-7','Consistent with Molecular Formula','C17H20N2S',284.4184,'Atosil\nDimapp\nFargan\nWY 509\nProcit\nProrex\nHiberna\nA-91033\nAprobit\nAvomine\nTanidil\nRP 3277\nFenazil\nPhargan\nLergigan\nPyrethia\nDiprozin\nProvigan\nThiergan\nRomergan\nAllergan\nFenergan\nSynalgos\nIergigan\nLercigan\nSKF 1498\nDiprazine\n3389 R.p.\n4182 R.p.\nDiphergan\nHistargan\nPhenergan\nPhensedyl\nPilpophen\nPipolphen\nProtazine\nProthazin\nValergine\nPhenargan\nProazamine\nVallergine\nLilly 1516\nPrometasin\nPrometazin\nFenetazina\nPromethazin\nProazaimine\nLilly 01516\nPromethazine\nIsophenergan\nPromezathine\nPromethiazine\nPromazinamide\nIsopromethazine\n10-[2-(Dimethylamino)propyl]phenothiazine\nPhenothiazine, 10-(2-dimethylaminopropyl)-\nN-Dimethylamino-2-methylethyl thiodiphenylamine\nN-(2\'-Dimethylamino-2\'-methyl)ethylphenothiazine\n10-(2-(Dimethylamino)-2-methylethyl)phenothiazine\n(2-Dimethylamino-2-methyl)ethyl-N-dibenzoparathiazine\nWLN: T C666 BN ISJ B1Y1&N1&1\n10H-Phenothiazine-10-ethanamine, N,N,.alpha.-trimethyl-\nPhenothiazine, 10-[2-(dimethylamino)propyl]-\nDimethylamino-isopropyl-phenthiazin\n(Dimethylamino-2-propyl-10-phenothiazine hydrochloride','655232A85A8AFC38-FICuS-01-5A','655232A85A8AFC38-FICTS-01-39','655232A85A8AFC38-uuuuu-01-09','InChI=1S/C17H20N2S/c1-13(18(2)3)12-19-14-8-4-6-10-16(14)20-17-11-7-5-9-15(17)19/h4-11,13H,12H2,1-3H3','InChIKey=PWWVAXIEGOYWEE-UHFFFAOYSA-N','CC(CN1c2ccccc2Sc2ccccc21)N(C)C','1'),
	(26338,1,0,'51799-33-8','Consistent with Molecular Formula','C13H21N',191.3156,'Butylamphetamine\nBenzeneethanamine, N-butyl-.alpha.-methyl-','027382217397C782-FICuS-01-1E','027382217397C782-FICTS-01-FD','027382217397C782-uuuuu-01-CD','InChI=1S/C13H21N/c1-3-4-10-14-12(2)11-13-8-6-5-7-9-13/h5-9,12,14H,3-4,10-11H2,1-2H3','InChIKey=VIAVBPFRYASSKF-UHFFFAOYSA-N','CCCCNC(C)Cc1ccccc1','1'),
	(26339,2,0,'7250-96-6','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'D0904B9FBED47C8E-FICuS-01-8F','D0904B9FBED47C8E-FICTS-01-6E','D0904B9FBED47C8E-uuuuu-01-3E','InChI=1S/C12H17NO/c1-2-11-9-14-12(8-13-11)10-6-4-3-5-7-10/h3-7,11-13H,2,8-9H2,1H3','InChIKey=VKCOXHBUQIUVSF-UHFFFAOYSA-N','CCC1COC(c2ccccc2)CN1','1'),
	(26340,0,1,'1986-06-7','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'238203CAB8F90D63-FICuS-01-53','DFC07E7BEEF99E8D-FICTS-01-9B','238203CAB8F90D63-uuuuu-01-02','InChI=1S/C9H9NO4/c1-14-8-4-2-3-7(9(8)11)5-6-10(12)13/h2-6,11H,1H3/b6-5+','InChIKey=VZXBWZSEGHDECZ-AATRIKPKSA-N','COc1cccc(/C=C/[N+](=O)[O-])c1O','1'),
	(26341,2,0,NULL,'Consistent with Molecular Formula','C16H20ClNO3',309.7919,'ERYTHROIDINE, BETA','8E22EBC2E2A42D1F-FICuS-01-7D','8E22EBC2E2A42D1F-FICTS-01-5C','A130A78B01F0F33D-uuuuu-01-04','InChI=1S/C16H19NO3.ClH/c1-19-13-3-2-12-5-7-17-6-4-11-10-20-15(18)8-14(11)16(12,17)9-13;/h2-3,5,13H,4,6-10H2,1H3;1H/t13-,16-;/m0./s1','InChIKey=PLENFHSJZZDRNT-LINSIKMZSA-N','COC1C=CC2=CCN3CCC4=C(CC(=O)OC4)C23C1.Cl','1'),
	(26342,1,0,'92162-16-8','Consistent with Molecular Formula','C13H27N',197.363,NULL,'EFD5E7DB123A4482-FICuS-01-76','EFD5E7DB123A4482-FICTS-01-55','EFD5E7DB123A4482-uuuuu-01-25','InChI=1S/C13H27N/c1-3-4-10-14-12(2)11-13-8-6-5-7-9-13/h12-14H,3-11H2,1-2H3','InChIKey=ZZRNJGRAXSRHRL-UHFFFAOYSA-N','CCCCNC(C)CC1CCCCC1','1'),
	(26343,1,0,'91339-81-0','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'CDCED7D8C6C074FF-FICuS-01-B0','CDCED7D8C6C074FF-FICTS-01-8F','CDCED7D8C6C074FF-uuuuu-01-5F','InChI=1S/C11H17NO/c1-10(13)8-12(2)9-11-6-4-3-5-7-11/h3-7,10,13H,8-9H2,1-2H3','InChIKey=WLQCOCGZDBXUME-UHFFFAOYSA-N','CC(O)CN(C)Cc1ccccc1','1'),
	(26344,3,0,'2026-24-6','Consistent with Molecular Formula','C22H35NO2',345.524,'Rosin amine D acetate\nDehydroabietylamine acetate\n1-Phenanthrenemethanamine, 1,2,3,4,4a,9,10,10a-octahydro-1,4a-dimethyl-7-(1-methylethyl)-, acetate, [1R-(1.alpha.,4a.beta.,10a.alpha.)]-\nPodocarpa-8,11,13-trien-15-amine, 13-isopropyl-, acetate','63941FD16B10C0BD-FICuS-01-5B','63941FD16B10C0BD-FICTS-01-3A','9C9BB71F34C8EF64-uuuuu-01-34','InChI=1S/C20H31N.C2H4O2/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4;1-2(3)4/h6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3;1H3,(H,3,4)','InChIKey=BFAQRUGPWJVQDA-UHFFFAOYSA-N','CC(=O)O.CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C','1'),
	(26345,0,0,'5817-70-9','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'E187A00C59A0FF5B-FICuS-01-72','E187A00C59A0FF5B-FICTS-01-51','E187A00C59A0FF5B-uuuuu-01-21','InChI=1S/C9H11NO2/c1-12-9(11)10-7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,10,11)','InChIKey=ZWZIHLRSOOMEKT-UHFFFAOYSA-N','COC(=O)NCc1ccccc1',NULL),
	(26346,0,0,NULL,'Consistent with Molecular Formula','C15H25ClN2O3',316.8271,NULL,'B1B2701156F9E0BB-FICuS-01-5A','B1B2701156F9E0BB-FICTS-01-39','B14ED7F4697439F5-uuuuu-01-18','InChI=1S/C15H24N2O3.ClH/c1-3-5-9-19-14-7-6-12(11-13(14)16)15(18)20-10-8-17-4-2;/h6-7,11,17H,3-5,8-10,16H2,1-2H3;1H','InChIKey=YCACEVNUYPFNML-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)OCCNCC)cc1N.Cl',NULL),
	(26347,0,0,'28860-08-4','Consistent with Molecular Formula','C8H10N2O4S',230.238,NULL,'EE2AAA5627AE132A-FICuS-01-77','EE2AAA5627AE132A-FICTS-01-56','EE2AAA5627AE132A-uuuuu-01-26','InChI=1S/C8H10N2O4S/c1-2-9-15(13,14)8-5-3-7(4-6-8)10(11)12/h3-6,9H,2H2,1H3','InChIKey=GTUAWMBSCRFHKR-UHFFFAOYSA-N','CCNS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(26348,0,0,'89840-83-5','Consistent with Molecular Formula','C12H18N2O4S',286.3452,NULL,'48C588DC560273E3-FICuS-01-51','48C588DC560273E3-FICTS-01-30','48C588DC560273E3-uuuuu-01-00','InChI=1S/C12H18N2O4S/c1-3-9-13(10-4-2)19(17,18)12-7-5-11(6-8-12)14(15)16/h5-8H,3-4,9-10H2,1-2H3','InChIKey=FHJOMNWSFGPGKH-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(26349,0,0,'89840-85-7','Consistent with Molecular Formula','C14H22N2O4S',314.3988,NULL,'7754B9BB3EBEEF91-FICuS-01-91','7754B9BB3EBEEF91-FICTS-01-70','7754B9BB3EBEEF91-uuuuu-01-40','InChI=1S/C14H22N2O4S/c1-3-5-11-15(12-6-4-2)21(19,20)14-9-7-13(8-10-14)16(17)18/h7-10H,3-6,11-12H2,1-2H3','InChIKey=HAWIWTYMXNVQBJ-UHFFFAOYSA-N','CCCCN(CCCC)S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(26350,0,0,'6926-44-9','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'5663EA29B1E619DB-FICuS-01-6A','5663EA29B1E619DB-FICTS-01-49','5663EA29B1E619DB-uuuuu-01-19','InChI=1S/C8H9N3/c9-11-10-7-6-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=DFSGPCZWEQJJID-UHFFFAOYSA-N','[N-]=[N+]=NCCc1ccccc1',NULL),
	(26351,2,0,'37994-62-0','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'216F56EB19909BBF-FICuS-01-6E','216F56EB19909BBF-FICTS-01-4D','216F56EB19909BBF-uuuuu-01-1D','InChI=1S/C9H17NO2/c1-7(11)8-6-10(3)5-4-9(8,2)12/h8,12H,4-6H2,1-3H3','InChIKey=OOSYAXKYAOWSCZ-UHFFFAOYSA-N','CC(=O)C1CN(C)CCC1(C)O','1'),
	(26352,0,0,'23530-47-4','Consistent with Molecular Formula','C9H12N2O4S',244.2648,NULL,'C168FB69DCE50B3B-FICuS-01-88','C168FB69DCE50B3B-FICTS-01-67','C168FB69DCE50B3B-uuuuu-01-37','InChI=1S/C9H12N2O4S/c1-2-7-10-16(14,15)9-5-3-8(4-6-9)11(12)13/h3-6,10H,2,7H2,1H3','InChIKey=WPVVWLXGHXMNMA-UHFFFAOYSA-N','CCCNS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(26353,0,0,'31252-42-3','Consistent with Molecular Formula','C12H17N',175.273,'4-Benzylpiperidine\nPiperidine, 4-benzyl-\nWLN: T6MTJ D1R\nPiperidine, 4-(phenylmethyl)-','AA583758CB5CA259-FICuS-01-6B','AA583758CB5CA259-FICTS-01-4A','AA583758CB5CA259-uuuuu-01-1A','InChI=1S/C12H17N/c1-2-4-11(5-3-1)10-12-6-8-13-9-7-12/h1-5,12-13H,6-10H2','InChIKey=ABGXADJDTPFFSZ-UHFFFAOYSA-N','c1ccc(CC2CCNCC2)cc1',NULL),
	(26354,2,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'B156D34E3E0BA055-FICuS-01-5A','B156D34E3E0BA055-FICTS-01-39','B156D34E3E0BA055-uuuuu-01-09','InChI=1S/C11H16O4/c1-14-7-10(12)11(13)8-15-9-5-3-2-4-6-9/h2-6,10-13H,7-8H2,1H3','InChIKey=ZPYMWLTZDMLSAK-UHFFFAOYSA-N','COCC(O)C(O)COc1ccccc1','1'),
	(26355,1,0,'2217-40-5','Consistent with Molecular Formula','C10H13N',147.2194,NULL,'255360AB824AD1C8-FICuS-01-4E','255360AB824AD1C8-FICTS-01-2D','255360AB824AD1C8-uuuuu-01-FD','InChI=1S/C10H13N/c11-10-7-3-5-8-4-1-2-6-9(8)10/h1-2,4,6,10H,3,5,7,11H2','InChIKey=JRZGPXSSNPTNMA-UHFFFAOYSA-N','NC1CCCc2ccccc21','1'),
	(26356,0,0,'1122-61-8','Consistent with Molecular Formula','C5H4N2O2',124.0988,'4-Nitropyridine\nPyridine, 4-nitro-\nPyridine, 4-nitro-','45415A474F2B3307-FICuS-01-31','45415A474F2B3307-FICTS-01-10','45415A474F2B3307-uuuuu-01-E0','InChI=1S/C5H4N2O2/c8-7(9)5-1-3-6-4-2-5/h1-4H','InChIKey=FEXIEMAAKBNTFK-UHFFFAOYSA-N','O=[N+]([O-])c1ccncc1',NULL),
	(26357,2,0,NULL,'Consistent with Molecular Formula','C4H9N3O',115.1346,NULL,'CB3B022ABCF949C8-FICuS-01-82','CB3B022ABCF949C8-FICTS-01-61','CB3B022ABCF949C8-uuuuu-01-31','InChI=1S/C4H9N3O/c1-3(4(2)8)6-7-5/h3-4,8H,1-2H3','InChIKey=SYJYCKNUUFGZBU-UHFFFAOYSA-N','CC(O)C(C)N=[N+]=[N-]','1'),
	(26358,0,0,NULL,'Consistent with Molecular Formula','C16H27ClN2O3',330.8539,NULL,'22C3BC9371A9C375-FICuS-01-56','22C3BC9371A9C375-FICTS-01-35','223F1B764E241A3B-uuuuu-01-F9','InChI=1S/C16H26N2O3.ClH/c1-3-5-10-20-15-7-6-13(12-14(15)17)16(19)21-11-9-18-8-4-2;/h6-7,12,18H,3-5,8-11,17H2,1-2H3;1H','InChIKey=YKYXLVQLLRZLCN-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)OCCNCCC)cc1N.Cl',NULL),
	(26359,1,0,NULL,'Consistent with Molecular Formula','C9H16N2',152.2388,NULL,'BE714DBDF5E78914-FICuS-01-81','BE714DBDF5E78914-FICTS-01-60','BE714DBDF5E78914-uuuuu-01-30','InChI=1S/C9H16N2/c1-9(8-10(2)3)11-6-4-5-7-11/h4-7,9H,8H2,1-3H3','InChIKey=BHFIDJVLZBNRBL-UHFFFAOYSA-N','CC(CN(C)C)n1cccc1','1'),
	(26360,0,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O3',370.9185,NULL,'E6C872CDCB0C1A5D-FICuS-01-90','E6C872CDCB0C1A5D-FICTS-01-6F','E634D528F481C313-uuuuu-01-F8','InChI=1S/C19H30N2O3.ClH/c1-2-3-12-23-18-10-9-15(14-17(18)20)19(22)24-13-11-21-16-7-5-4-6-8-16;/h9-10,14,16,21H,2-8,11-13,20H2,1H3;1H','InChIKey=OEJJUHXXKUXIPK-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)OCCNC2CCCCC2)cc1N.Cl',NULL),
	(26361,0,0,NULL,'Consistent with Molecular Formula','C13H20ClNO3',273.7589,NULL,'9BC4A95F94AD1832-FICuS-01-6E','9BC4A95F94AD1832-FICTS-01-4D','9B380EBAAB20C17C-uuuuu-01-27','InChI=1S/C13H19NO3.ClH/c1-3-8-14-9-10-17-13(15)11-4-6-12(16-2)7-5-11;/h4-7,14H,3,8-10H2,1-2H3;1H','InChIKey=UKBMOSSVSHJJQP-UHFFFAOYSA-N','CCCNCCOC(=O)c1ccc(OC)cc1.Cl',NULL),
	(26362,8,0,NULL,'Consistent with Molecular Formula','C24H32N2O12S',572.583,NULL,'5F85422199740BBE-FICuS-01-4E','5F85422199740BBE-FICTS-01-2D','5F85422199740BBE-uuuuu-01-FD','InChI=1S/C24H32N2O12S/c27-11-19(31)23(35)21(33)17(29)9-25-13-1-5-15(6-2-13)39(37,38)16-7-3-14(4-8-16)26-10-18(30)22(34)24(36)20(32)12-28/h1-10,17-24,27-36H,11-12H2/b25-9+,26-10?','InChIKey=KZLJRKXXYAMPCU-YXLWHNSASA-N','O=S(=O)(c1ccc(/N=C/C(O)C(O)C(O)C(O)CO)cc1)c1ccc(/N=C/C(O)C(O)C(O)C(O)CO)cc1','1'),
	(26363,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O7S',365.3168,NULL,'0EB0FC86A78A1A79-FICuS-01-78','0EB0FC86A78A1A79-FICTS-01-57','0EB0FC86A78A1A79-uuuuu-01-27','InChI=1S/C14H11N3O7S/c1-9(18)15-11-4-2-3-5-13(11)25(23,24)14-7-6-10(16(19)20)8-12(14)17(21)22/h2-8H,1H3,(H,15,18)','InChIKey=LKNFOWMBCXHFNG-UHFFFAOYSA-N','CC(=O)Nc1ccccc1S(=O)(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(26364,0,0,'14393-62-5','Consistent with Molecular Formula','C12H9N3O4S',291.2808,NULL,'26610C14CFA04733-FICuS-01-39','26610C14CFA04733-FICTS-01-18','26610C14CFA04733-uuuuu-01-E8','InChI=1S/C12H9N3O4S/c13-9-3-1-2-4-11(9)20-12-6-5-8(14(16)17)7-10(12)15(18)19/h1-7H,13H2','InChIKey=NJAHRSCGCZDFPB-UHFFFAOYSA-N','Nc1ccccc1Sc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(26365,1,0,'42013-48-9','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'5C62ACCAFB61C0BA-FICuS-01-94','5C62ACCAFB61C0BA-FICTS-01-73','5C62ACCAFB61C0BA-uuuuu-01-43','InChI=1S/C12H17NO/c1-12(2)9-14-11(8-13-12)10-6-4-3-5-7-10/h3-7,11,13H,8-9H2,1-2H3','InChIKey=KJUOROGOOZJYAI-UHFFFAOYSA-N','CC1(C)COC(c2ccccc2)CN1','1'),
	(26366,2,0,'59630-16-9','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'158247FCF972A804-FICuS-01-50','158247FCF972A804-FICTS-01-2F','158247FCF972A804-uuuuu-01-FF','InChI=1S/C11H15NO/c1-9-7-12-8-11(13-9)10-5-3-2-4-6-10/h2-6,9,11-12H,7-8H2,1H3','InChIKey=OEIVXYYFUJADLC-UHFFFAOYSA-N','CC1CNCC(c2ccccc2)O1','1'),
	(26367,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'F667C91082ABAC04-FICuS-01-62','F667C91082ABAC04-FICTS-01-41','F667C91082ABAC04-uuuuu-01-11','InChI=1S/C10H10N2O2S/c11-9-5-7-3-1-2-4-8(7)6-10(9)15(12,13)14/h1-6H,11H2,(H2,12,13,14)','InChIKey=FAIUPOYCKABFQS-UHFFFAOYSA-N','Nc1cc2ccccc2cc1S(N)(=O)=O',NULL),
	(26368,1,0,'32366-25-9','Consistent with Molecular Formula','C8H9N3',147.1792,'1-Phenylethyl azide\nBenzene, (1-azidoethyl)-\nBenzene, (1-azidoethyl)-','F66A963CBBF6780D-FICuS-01-82','F66A963CBBF6780D-FICTS-01-61','F66A963CBBF6780D-uuuuu-01-31','InChI=1S/C8H9N3/c1-7(10-11-9)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=KOFFFKMEMKRWMT-UHFFFAOYSA-N','CC(N=[N+]=[N-])c1ccccc1','1'),
	(26369,2,0,'4342-49-8','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'582AFBFC581FF688-FICuS-01-88','582AFBFC581FF688-FICTS-01-67','582AFBFC581FF688-uuuuu-01-37','InChI=1S/C8H17NO/c1-2-10-8-5-3-7(9)4-6-8/h7-8H,2-6,9H2,1H3','InChIKey=VVDXEUDRHRVHKG-UHFFFAOYSA-N','CCOC1CCC(N)CC1','1'),
	(26370,0,0,'41140-06-1','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'A1B37D641D956267-FICuS-01-4B','A1B37D641D956267-FICTS-01-2A','A1B37D641D956267-uuuuu-01-FA','InChI=1S/C9H16O/c10-9(7-3-1-4-7)8-5-2-6-8/h7-10H,1-6H2','InChIKey=DVTRIDOIGHJKSR-UHFFFAOYSA-N','OC(C1CCC1)C1CCC1',NULL),
	(26371,0,0,'37891-95-5','Consistent with Molecular Formula','C8H9BrO2S',249.1219,NULL,'D6AE01A9CCD4CFA4-FICuS-01-9E','D6AE01A9CCD4CFA4-FICTS-01-7D','D6AE01A9CCD4CFA4-uuuuu-01-4D','InChI=1S/C8H9BrO2S/c1-7-2-4-8(5-3-7)12(10,11)6-9/h2-5H,6H2,1H3','InChIKey=KMWBOUMDQCYJHD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CBr)cc1',NULL),
	(26372,1,1,'113-18-8','Consistent with Molecular Formula','C7H9ClO',144.6005,'A 71\nNostel\nAlvinol\nSerenil\nArvynol\nNormosan\nPlacidil\nPlacidyl\nNormoson\nSerensil\nNormonson\nRoeridorm\nEthchlorvinyl\nEthchlorvynol\nEthchlorvinol\nETHCHLORVYNOL\nEtchlorvinolo\nEthochlorvynol\nEthychlorvynol\nEthchlorovynol\nAethyl-chlorvynol\n1-Chloro-3-ethyl-1-penten-4-yn-3-ol\n3-(.beta.-chlorovinyl)-1-pentyn-3-ol\nEthyl .beta.-chlorovinyl ethynyl carbinol\n.beta.-Chlorovinyl ethyl ethynyl carbinol\nWLN: G1U1XQ2 & 1UU1\n1-Penten-4-yn-3-ol, 1-chloro-3-ethyl-\n1-Penten-4-yn-3-ol, 1-chloro-3-ethyl-','0C77C4C1E796C4AA-FICuS-01-77','0C77C4C1E796C4AA-FICTS-01-56','278C552A540DBA35-uuuuu-01-FF','InChI=1S/C7H9ClO/c1-3-7(9,4-2)5-6-8/h1,5-6,9H,4H2,2H3/b6-5-','InChIKey=ZEHYJZXQEQOSON-WAYWQWQTSA-N','C#CC(O)(/C=C\\Cl)CC','1'),
	(26373,0,0,'19178-73-5','Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'08E4D4F108652C51-FICuS-01-45','08E4D4F108652C51-FICTS-01-24','08E4D4F108652C51-uuuuu-01-F4','InChI=1S/C20H24N2O2/c1-21-13-15-22(16-14-21)19(23)20(24-2,17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-12H,13-16H2,1-2H3','InChIKey=QIZJTNOYPDPFFS-UHFFFAOYSA-N','COC(C(=O)N1CCN(C)CC1)(c1ccccc1)c1ccccc1',NULL),
	(26374,0,0,'54812-66-7','Consistent with Molecular Formula','C13H23N2O6P',334.3083,'Procaine phosphate\nProcaine dihydrogen phosphate\nBenzoic acid, 4-amino-, 2-(diethylamino)ethyl ester, phosphate (1:1)','81FE70B1AA3203C5-FICuS-01-57','81FE70B1AA3203C5-FICTS-01-36','3F7954D66CB8622E-uuuuu-01-14','InChI=1S/C13H20N2O2.H3O4P/c1-3-15(4-2)9-10-17-13(16)11-5-7-12(14)8-6-11;1-5(2,3)4/h5-8H,3-4,9-10,14H2,1-2H3;(H3,1,2,3,4)','InChIKey=NPBISBZNYVWJOL-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(N)cc1.O=P(O)(O)O',NULL),
	(26375,1,0,'5554-65-4','Consistent with Molecular Formula','C13H21NO',207.315,NULL,'311372A37B9C5FE5-FICuS-01-56','311372A37B9C5FE5-FICTS-01-35','311372A37B9C5FE5-uuuuu-01-05','InChI=1S/C13H21NO/c1-4-13(15,10-11-14(2)3)12-8-6-5-7-9-12/h5-9,15H,4,10-11H2,1-3H3','InChIKey=SNVUWIFPJAVATJ-UHFFFAOYSA-N','CCC(O)(CCN(C)C)c1ccccc1','1'),
	(26376,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O3',294.393,NULL,'C29553D550CD327C-FICuS-01-56','C29553D550CD327C-FICTS-01-35','C29553D550CD327C-uuuuu-01-05','InChI=1S/C16H26N2O3/c1-4-5-9-20-15-7-6-13(11-14(15)17)16(19)21-10-8-18-12(2)3/h6-7,11-12,18H,4-5,8-10,17H2,1-3H3','InChIKey=VCNDBAMLBHXDCH-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)OCCNC(C)C)cc1N',NULL),
	(26377,0,0,NULL,'Consistent with Molecular Formula','C17H29ClN2O3',344.8807,NULL,'E52D630493331485-FICuS-01-28','E52D630493331485-FICTS-01-07','E5D1C4E1ACBECDCB-uuuuu-01-69','InChI=1S/C17H28N2O3.ClH/c1-3-5-9-19-10-12-22-17(20)14-7-8-16(15(18)13-14)21-11-6-4-2;/h7-8,13,19H,3-6,9-12,18H2,1-2H3;1H','InChIKey=IJHURABXAORPNC-UHFFFAOYSA-N','CCCCNCCOC(=O)c1ccc(OCCCC)c(N)c1.Cl',NULL),
	(26378,0,0,'5302-27-2','Consistent with Molecular Formula','C8H15N3O2',185.2254,'Abbott\nA 10749\n1,2-Diisopropyl urazole\n1,2,4-Triazolidine-3,5-dione, 1,2-diisopropyl-\nWLN: T5MVNNVJ CY1&1 DY1&1\n1,2,4-Triazolidine-3,5-dione, 1,2-bis(1-methylethyl)-\nBicarbamimide, 2,3-diisopropyl-','0E3694EAE7615AF0-FICuS-01-67','0E3694EAE7615AF0-FICTS-01-46','0E3694EAE7615AF0-uuuuu-01-16','InChI=1S/C8H15N3O2/c1-5(2)10-7(12)9-8(13)11(10)6(3)4/h5-6H,1-4H3,(H,9,12,13)','InChIKey=FUPIHZLHPHQVJZ-UHFFFAOYSA-N','CC(C)n1c(=O)[nH]c(=O)n1C(C)C',NULL),
	(26379,2,0,'5409-66-5','Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'E0CED8035A3221DD-FICuS-01-69','E0CED8035A3221DD-FICTS-01-48','E0CED8035A3221DD-uuuuu-01-18','InChI=1S/C19H21NO2/c1-20-13-12-19(22,16-10-6-3-7-11-16)17(14-20)18(21)15-8-4-2-5-9-15/h2-11,17,22H,12-14H2,1H3','InChIKey=TVRFABREAYQAQA-UHFFFAOYSA-N','CN1CCC(O)(c2ccccc2)C(C(=O)c2ccccc2)C1','1'),
	(26380,0,0,NULL,'Consistent with Molecular Formula','C20H27ClN2O',346.8991,NULL,'04693B1CD9B98134-FICuS-01-4B','04693B1CD9B98134-FICTS-01-2A','04959CF9E634587A-uuuuu-01-0A','InChI=1S/C20H26N2O.ClH/c1-21-13-15-22(16-14-21)17-20(23-2,18-9-5-3-6-10-18)19-11-7-4-8-12-19;/h3-12H,13-17H2,1-2H3;1H','InChIKey=QDZHOKMWZOJPOB-UHFFFAOYSA-N','COC(CN1CCN(C)CC1)(c1ccccc1)c1ccccc1.Cl',NULL),
	(26381,1,0,NULL,'Consistent with Molecular Formula','C18H31ClN2O3',358.9075,NULL,'2F19FA91A634FB1D-FICuS-01-75','2F19FA91A634FB1D-FICTS-01-54','2FE55D7499B92253-uuuuu-01-05','InChI=1S/C18H30N2O3.ClH/c1-4-7-11-22-17-9-8-14(12-16(17)19)18(21)23-13-15(6-3)20-10-5-2;/h8-9,12,15,20H,4-7,10-11,13,19H2,1-3H3;1H','InChIKey=QNRPWBCBRABORS-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)OCC(CC)NCCC)cc1N.Cl','1'),
	(26382,0,0,'13027-13-9','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'1C773EDFC20EFC16-FICuS-01-85','1C773EDFC20EFC16-FICTS-01-64','1C773EDFC20EFC16-uuuuu-01-34','InChI=1S/C9H17NO3/c11-6-7-13-9(12)10-8-4-2-1-3-5-8/h8,11H,1-7H2,(H,10,12)','InChIKey=ZQJHGLDCSXRDPA-UHFFFAOYSA-N','O=C(NC1CCCCC1)OCCO',NULL),
	(26383,0,0,NULL,'Consistent with Molecular Formula','C15H25ClN2O3',316.8271,NULL,'E7257CA8DC5B617D-FICuS-01-7D','E7257CA8DC5B617D-FICTS-01-5C','E7D9DB4DE3D6B833-uuuuu-01-3F','InChI=1S/C15H24N2O3.ClH/c1-3-7-17-8-10-20-15(18)12-5-6-14(13(16)11-12)19-9-4-2;/h5-6,11,17H,3-4,7-10,16H2,1-2H3;1H','InChIKey=CFYGGVAWXFGDAI-UHFFFAOYSA-N','CCCNCCOC(=O)c1ccc(OCCC)c(N)c1.Cl',NULL),
	(26384,1,0,NULL,'Consistent with Molecular Formula','C17H29ClN2O3',344.8807,NULL,'6F0C55F6008B7BD6-FICuS-01-69','6F0C55F6008B7BD6-FICTS-01-48','6FF0F2133F06A298-uuuuu-01-07','InChI=1S/C17H28N2O3.ClH/c1-4-6-10-21-16-8-7-14(11-15(16)18)17(20)22-13(3)12-19-9-5-2;/h7-8,11,13,19H,4-6,9-10,12,18H2,1-3H3;1H','InChIKey=SQQBDRGMKTXXKZ-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)OC(C)CNCCC)cc1N.Cl','1'),
	(26385,0,0,'78021-43-9','Consistent with Molecular Formula','C9H10INO3S',339.1474,NULL,'72C7E19DD952759B-FICuS-01-68','72C7E19DD952759B-FICTS-01-47','72C7E19DD952759B-uuuuu-01-17','InChI=1S/C9H10INO3S/c1-7(12)11-8-2-4-9(5-3-8)15(13,14)6-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=FFPCAZHJENFOTC-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)CI)cc1',NULL),
	(26386,0,0,NULL,'Consistent with Molecular Formula','C17H29ClN2O3',344.8807,NULL,'4285B2EC63782334-FICuS-01-3A','4285B2EC63782334-FICTS-01-19','427915095CF5FA7A-uuuuu-01-0D','InChI=1S/C17H28N2O3.ClH/c1-4-5-9-21-16-7-6-14(11-15(16)18)17(20)22-10-8-19-12-13(2)3;/h6-7,11,13,19H,4-5,8-10,12,18H2,1-3H3;1H','InChIKey=OEXVSSAGNNBPLP-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)OCCNCC(C)C)cc1N.Cl',NULL),
	(26387,0,0,'4261-62-5','Consistent with Molecular Formula','C13H8N2O3',240.2178,'4-Nitroacridone\nDisperse Yellow 2\n4-Nitro-9-acridone\n9(10H)-Acridinone, 4-nitro-\n9-Acridanone, 4-nitro-','CDCDA744ADA7B58E-FICuS-01-A6','34F75B8A675CFFFC-FICTS-01-74','CDCDA744ADA7B58E-uuuuu-01-55','InChI=1S/C13H8N2O3/c16-13-8-4-1-2-6-10(8)14-12-9(13)5-3-7-11(12)15(17)18/h1-7H,(H,14,16)','InChIKey=MMGYSMZGRLZCAS-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2c([N+](=O)[O-])cccc12',NULL),
	(26388,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNO',243.6921,NULL,'46907AE4350CFEC4-FICuS-01-68','36F1E136C4BEDD6A-FICTS-01-62','46907AE4350CFEC4-uuuuu-01-17','InChI=1S/C14H10ClNO/c1-8-6-7-10(15)12-13(8)16-11-5-3-2-4-9(11)14(12)17/h2-7H,1H3,(H,16,17)','InChIKey=MRLAWRKEWAVSHP-UHFFFAOYSA-N','Cc1ccc(Cl)c2c(=O)c3ccccc3[nH]c12',NULL),
	(26389,0,0,'28860-10-8','Consistent with Molecular Formula','C9H12N2O4S',244.2648,NULL,'3BE2730DEA036F47-FICuS-01-61','3BE2730DEA036F47-FICTS-01-40','3BE2730DEA036F47-uuuuu-01-10','InChI=1S/C9H12N2O4S/c1-7(2)10-16(14,15)9-5-3-4-8(6-9)11(12)13/h3-7,10H,1-2H3','InChIKey=YMQDOINNAIAMAP-UHFFFAOYSA-N','CC(C)NS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(26390,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN4',302.8059,NULL,'055D129375007AB5-FICuS-01-2F','055D129375007AB5-FICTS-01-0E','05A1B5764A8DA3FB-uuuuu-01-1E','InChI=1S/C16H18N4.ClH/c17-19-18-11-12-20(13-15-7-3-1-4-8-15)14-16-9-5-2-6-10-16;/h1-10H,11-14H2;1H','InChIKey=FAAMYAIHCYFOAE-UHFFFAOYSA-N','Cl.[N-]=[N+]=NCCN(Cc1ccccc1)Cc1ccccc1',NULL),
	(26391,0,0,'19573-22-9','Consistent with Molecular Formula','C6H11N3',125.173,'Cyclohexyl azide\nCyclohexane, azido-\nCyclohexane, azido-','6A6E676BA8A18B2F-FICuS-01-7B','6A6E676BA8A18B2F-FICTS-01-5A','6A6E676BA8A18B2F-uuuuu-01-2A','InChI=1S/C6H11N3/c7-9-8-6-4-2-1-3-5-6/h6H,1-5H2','InChIKey=ODSNIGPBQIINLA-UHFFFAOYSA-N','[N-]=[N+]=NC1CCCCC1',NULL),
	(26392,0,0,NULL,'Consistent with Molecular Formula','C14H23ClN2O3',302.8003,NULL,'611970FDB80F6539-FICuS-01-50','611970FDB80F6539-FICTS-01-2F','61E5D7188782BC77-uuuuu-01-07','InChI=1S/C14H22N2O3.ClH/c1-3-8-18-13-6-5-11(10-12(13)15)14(17)19-9-7-16-4-2;/h5-6,10,16H,3-4,7-9,15H2,1-2H3;1H','InChIKey=HKUIHLOVQTWHJS-UHFFFAOYSA-N','CCCOc1ccc(C(=O)OCCNCC)cc1N.Cl',NULL),
	(26393,0,0,'1748-70-5','Consistent with Molecular Formula','C21H27ClN2O3',390.9089,NULL,'3F838D731E464CF9-FICuS-01-67','3F838D731E464CF9-FICTS-01-46','3F7F2A9621CB95B7-uuuuu-01-1D','InChI=1S/C21H26N2O3.ClH/c1-22-12-14-23(15-13-22)16-17-26-20(24)21(25,18-8-4-2-5-9-18)19-10-6-3-7-11-19;/h2-11,25H,12-17H2,1H3;1H','InChIKey=HEQFLBDHTORWAD-UHFFFAOYSA-N','CN1CCN(CCOC(=O)C(O)(c2ccccc2)c2ccccc2)CC1.Cl',NULL),
	(26394,0,0,'7250-99-9','Consistent with Molecular Formula','C16H18N2O4S2',366.4492,NULL,'96A31BA98B70D854-FICuS-01-5D','96A31BA98B70D854-FICTS-01-3C','96A31BA98B70D854-uuuuu-01-0C','InChI=1S/C16H18N2O4S2/c19-23(20,15-7-3-1-4-8-15)17-11-13-18(14-12-17)24(21,22)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=JUQZKAOPUODWFG-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCN(S(=O)(=O)c2ccccc2)CC1',NULL),
	(26395,0,0,'27653-63-0','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'2105A26B6B5A4E20-FICuS-01-43','2105A26B6B5A4E20-FICTS-01-22','2105A26B6B5A4E20-uuuuu-01-F2','InChI=1S/C7H10N2O3/c1-3-7(2)4(10)8-6(12)9-5(7)11/h3H2,1-2H3,(H2,8,9,10,11,12)','InChIKey=RCFRTWDBBMGLGK-UHFFFAOYSA-N','CCC1(C)C(=O)NC(=O)NC1=O',NULL),
	(26396,0,0,'7251-00-5','Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'E57F2BC4D2AB39D5-FICuS-01-87','008657FC7EEAB34A-FICTS-01-55','E57F2BC4D2AB39D5-uuuuu-01-36','InChI=1S/C13H8N2O3/c16-13-9-3-1-2-4-11(9)14-12-6-5-8(15(17)18)7-10(12)13/h1-7H,(H,14,16)','InChIKey=MJYGRUSMTCUJGK-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(26397,0,0,'6334-87-8','Consistent with Molecular Formula','C16H24Cl4IN2',513.0955,'SU-2941\nAmmonium, [2-(2-methyl-4,5,6,7-tetrachloroisoindolinio)ethyl]diethylmethyl-, diiodide\nIsoindolinium, 2-[.beta.-(diethylmethylammonio)ethyl]-2-methyl-4,5,6,7-tetrachloro-, diiodide\nWLN: T56 CKT&J C2K2&2&1 C1 FG GG HG IG &Q 2 &I 2\nIsoindolinium, 4,5,6,7-tetrachloro-2-[(diethylmethylammonio)ethyl]-2-methyl-, diiodide','43C9F1663745CA04-FICuS-01-48','43C9F1663745CA04-FICTS-01-27','26EAFB62F363EB11-uuuuu-01-1F','InChI=1S/C16H24Cl4N2.HI/c1-5-21(3,6-2)7-8-22(4)9-11-12(10-22)14(18)16(20)15(19)13(11)17;/h5-10H2,1-4H3;1H/q+2;/p-1','InChIKey=LQFOVUPSDDDUSH-UHFFFAOYSA-M','CC[N+](C)(CC)CC[N+]1(C)Cc2c(Cl)c(Cl)c(Cl)c(Cl)c2C1.[I-]',NULL),
	(26398,1,0,NULL,'Consistent with Molecular Formula','C20H27ClN2O',346.8991,NULL,'FE36CBA3BFE2E326-FICuS-01-93','FE36CBA3BFE2E326-FICTS-01-72','FECA6C46806F3A68-uuuuu-01-2E','InChI=1S/C20H26N2O.ClH/c1-17(22-15-13-21(2)14-16-22)20(23,18-9-5-3-6-10-18)19-11-7-4-8-12-19;/h3-12,17,23H,13-16H2,1-2H3;1H','InChIKey=RQKOQSNEYLHDBN-UHFFFAOYSA-N','CC(N1CCN(C)CC1)C(O)(c1ccccc1)c1ccccc1.Cl','1'),
	(26399,0,0,NULL,'Consistent with Molecular Formula','C14H23ClN2O3',302.8003,NULL,'D620D093ED5A2183-FICuS-01-50','D620D093ED5A2183-FICTS-01-2F','D6DC7776D2D7F8CD-uuuuu-01-48','InChI=1S/C14H22N2O3.ClH/c1-3-7-16-8-9-19-14(17)11-5-6-13(18-4-2)12(15)10-11;/h5-6,10,16H,3-4,7-9,15H2,1-2H3;1H','InChIKey=FKSLTXNECDNCNV-UHFFFAOYSA-N','CCCNCCOC(=O)c1ccc(OCC)c(N)c1.Cl',NULL),
	(26400,0,0,'57011-48-0','Consistent with Molecular Formula','C3H6N6O',142.12,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C3H6N6O/c4-8-6-1-3(10)2-7-9-5/h3,10H,1-2H2','InChIKey=MNVPEHHHGCEGFZ-UHFFFAOYSA-N','[N-]=[N+]=NCC(O)CN=[N+]=[N-]',NULL),
	(26401,2,0,NULL,'Consistent with Molecular Formula','C20H33ClN2O',352.9465,NULL,'F5958F43DCBFD9F9-FICuS-01-A0','F5958F43DCBFD9F9-FICTS-01-7F','F56928A6E33200B7-uuuuu-01-F7','InChI=1S/C20H32N2O.ClH/c1-17(22-15-13-21(2)14-16-22)20(23,18-9-5-3-6-10-18)19-11-7-4-8-12-19;/h3,5-6,9-10,17,19,23H,4,7-8,11-16H2,1-2H3;1H','InChIKey=LWJQGDYDFNIKLX-UHFFFAOYSA-N','CC(N1CCN(C)CC1)C(O)(c1ccccc1)C1CCCCC1.Cl','1'),
	(26402,0,0,'109-08-0','Consistent with Molecular Formula','C5H6N2',94.1158,'Methylpyrazine\n2-Methylpyrazine\nPyrazine, 2-methyl-\nWLN: T6N DNJ B1\nPyrazine, methyl-\nPyrazine, methyl-','46F35EBCBD9CB7C4-FICuS-01-9B','46F35EBCBD9CB7C4-FICTS-01-7A','46F35EBCBD9CB7C4-uuuuu-01-4A','InChI=1S/C5H6N2/c1-5-4-6-2-3-7-5/h2-4H,1H3','InChIKey=CAWHJQAVHZEVTJ-UHFFFAOYSA-N','Cc1cnccn1',NULL),
	(26403,1,0,NULL,'Consistent with Molecular Formula','C21H37ClN2O',368.9891,NULL,'B159D806002B230F-FICuS-01-39','B159D806002B230F-FICTS-01-18','B1A57FE33FA6FA41-uuuuu-01-30','InChI=1S/C21H36N2O.ClH/c1-3-8-19(2)20-9-11-21(12-10-20)24-18-7-5-4-6-15-23-16-13-22-14-17-23;/h9-12,19,22H,3-8,13-18H2,1-2H3;1H','InChIKey=ZPXSLBWMTDVTJB-UHFFFAOYSA-N','CCCC(C)c1ccc(OCCCCCCN2CCNCC2)cc1.Cl','1'),
	(26404,0,0,'82-45-1','Consistent with Molecular Formula','C14H9NO2',223.2306,'C.I. 37275\nDiazo Fast Red AL\n1-Aminoanthraquinone\n1-Amino-9,10-anthraquinone\n.alpha.-Aminoanthraquinone\n.alpha.-Anthraquinonylamine\nWLN: L C666 BV IVJ DZ\n9,10-Anthracenedione, 1-amino-\nAnthraquinone, 1-amino-\n1-Aminoanthrachinon','D1FCE91A1B8C20B3-FICuS-01-7A','D1FCE91A1B8C20B3-FICTS-01-59','D1FCE91A1B8C20B3-uuuuu-01-29','InChI=1S/C14H9NO2/c15-11-7-3-6-10-12(11)14(17)9-5-2-1-4-8(9)13(10)16/h1-7H,15H2','InChIKey=KHUFHLFHOQVFGB-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(26405,4,0,'6492-07-5','Consistent with Molecular Formula','C12H24N2',196.335,NULL,'E40F4CFC12D592A2-FICuS-01-70','E40F4CFC12D592A2-FICTS-01-4F','E40F4CFC12D592A2-uuuuu-01-1F','InChI=1S/C12H24N2/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h9-12H,1-8,13-14H2','InChIKey=CSIVUWBDBJMXDY-UHFFFAOYSA-N','NC1CCC(C2CCC(N)CC2)CC1','1'),
	(26406,0,0,'57-53-4','Consistent with Molecular Formula','C9H18N2O4',218.2522,'Erina\nPaxin\nLetyl\nAnsil\nKlort\nPimal\nArpon\nDiron\nDapaz\nOasil\nUrbil\nAnzil\nSeril\nQuanil\nSelene\nTensol\nCirpon\nMeprol\nZirpon\nCypron\nCyrpon\nCalmax\nTamate\nEdenal\nEpicur\nSetran\nHartol\nSowell\nMepron\nQuivet\nMesmar\nMorbam\nApasil\nLarten\nAnural\nMadiol\nMendel\nEpikur\nQuanane\nQuaname\nProtran\nPromato\nPromate\nSadanyl\nPrequil\nSedanil\nSedanyl\nOrlevol\nMultaun\nMiltwon\nMiltuan\nMiltown\nMiltaun\nMiltann\nMilprem\nUrbilat\nSedazil\nMeptran\nMeprosa\nMepriam\nMeposed\nLepenil\nGagexyl\nGadexyl\nEstasil\nEquitar\nEquinil\nEquanil\nEnorden\nEcuanil\nWyseals\nTranmep\nAtraxin\nArtolon\nArcoban\nTrelmar\nApascil\nAneuxal\nAneurol\nAneural\nAndaxin\nAmosene\nPensive\nScolazil\nPerequil\nSedoquil\nMeprotil\nMeprotan\nMeprosin\nMeprosan\nRestinil\nMepronil\nAnatimon\nMeprodil\nAndaksin\nMeprocon\nAneusral\nMeproban\nAneuxral\nMeprobam\nMepranil\nRestenil\nMepavlon\nMepantin\nMepamtin\nAnsiatan\nMargonil\nMar-Bate\nAnsietan\nLibiolan\nAnsiowas\nLepetown\nPankalma\nAnxietil\nHarmonin\nPanediol\nPancalma\nSpantran\nFas-Cile\nRobamate\nAyermate\nOrolevol\nEquilium\nStensolo\nOptarket\nBamd 400\nBamo 400\nRestenyl\nBiobamat\nCalmadin\nCalmiren\nTranquil\nCirponyl\nTensonal\nCarbaxin\nNervonus\nRestinal\nNeo-Tran\nRastenil\nMisedant\nProbamyl\nPlacidon\nReostral\nAuxietil\nIpsotian\nMeproleaf\nAyeramate\nProbamato\nProquanil\nPlacitate\nCrestanil\nMiltamato\nCoprobate\nWardamate\nSK-Bamate\nMeprindon\nQuietidon\nMetractyl\nAmepromat\nMepiosine\n3P Bamate\nNeuramate\nBiobamate\nBrobamate\nDicandiol\nMeprotabs\nMeprospan\nDespasmol\nHolbamate\n3P bamate\nEquatrate\nAnastress\nAtaraxine\nShalvaton\nMeprobamat\nNephentine\nTranlisant\nAnathylmon\nCap-O-Tran\nMetranquil\nPerquietil\nSedabamate\nTrankvilan\nTranquilan\nTranquilax\nTranquinol\nTranquisan\nVio-Bamate\nPertranquil\nProcalmadol\nPerequietil\nSedoselecta\nMeprobamate\nKessobamate\nCanquil-400\nCanquil 400\nTranquilate\nTranquiline\nProcalmidol\nMEPROBAMATE\nVistabamate\nAppetrol-Sr\nTranquilsan\nTranquillin\nPan-tranquil\nMeprocon CMC\nProcarbamide\nProcalmadiol\nMeprocompren\nKesso-Bamate\nFas-Cile 200\nMeprovanmeprozine\nEquanil suspension\ncomponent of Deprol\nTranquiline (Intra)\nMeptranactylmilprem\ncomponent of Cyclex\nSolevione anastress\ncomponent of Bamadex\ncomponent of Milprem\ncomponent of Milpath\ncomponent of PMB-400\ncomponent of Appetrol\ncomponent of Miltrate\ncomponent of Equalysen\nDiurnaldiverondormabrol\n2,2-Di(carbamoyloxymethyl)pentane\n2-Methyl-2-N-propyl-1,3-propanediol dicarbamate\nCarbamic acid 2-methyl-2-propyltrimethylene ester\nCarbamic acid, 2-methyl-2-propyltrimethylene ester\nWLN: ZVO1X3&1&1OVZ\n1,3-Propanediol, 2-methyl-2-propyl-, dicarbamate\n1,3-Propanediol, 2-methyl-2-propyl-, dicarbamate\nMeprin','33462903477BC04F-FICuS-01-36','33462903477BC04F-FICTS-01-15','33462903477BC04F-uuuuu-01-E5','InChI=1S/C9H18N2O4/c1-3-4-9(2,5-14-7(10)12)6-15-8(11)13/h3-6H2,1-2H3,(H2,10,12)(H2,11,13)','InChIKey=NPPQSCRMBWNHMW-UHFFFAOYSA-N','CCCC(C)(COC(N)=O)COC(N)=O',NULL),
	(26407,0,0,'54-04-6','Consistent with Molecular Formula','C11H17NO3',211.2602,'TMPEA\nMezcalin\nMezcline\nMescalin\nMescline\nMezcaline\nMescaline\nMESCALINE\nMESCALINE\n3,4,5-Trimethoxyphenethylamine\n3,4,5-Trimethoxyphenylethylamine\nEthane, 1-amino-2-(3,4,5-trimethoxyphenyl)-\nWLN: Z2R CO1 DO1 EO1\nBenzeneethanamine, 3,4,5-trimethoxy-\nPhenethylamine, 3,4,5-trimethoxy-','ECE7E43132D00D85-FICuS-01-62','ECE7E43132D00D85-FICTS-01-41','ECE7E43132D00D85-uuuuu-01-11','InChI=1S/C11H17NO3/c1-13-9-6-8(4-5-12)7-10(14-2)11(9)15-3/h6-7H,4-5,12H2,1-3H3','InChIKey=RHCSKNNOAZULRK-UHFFFAOYSA-N','COc1cc(CCN)cc(OC)c1OC',NULL),
	(26408,0,0,'3274-19-9','Consistent with Molecular Formula','C16H11NO3',265.2678,'1-Acetamidoanthraquinone\n1-(Acetylamino)anthraquinone\n1-N-Acetylamino-9,10-anthraquinone\nAcetamide, N-(9,10-dihydro-9,10-dioxo-1-anthracenyl)-\nAcetamide, N-1-anthraquinonyl-','89FD69BC6B78DA04-FICuS-01-86','89FD69BC6B78DA04-FICTS-01-65','89FD69BC6B78DA04-uuuuu-01-35','InChI=1S/C16H11NO3/c1-9(18)17-13-8-4-7-12-14(13)16(20)11-6-3-2-5-10(11)15(12)19/h2-8H,1H3,(H,17,18)','InChIKey=WDJHNJSBPXRITJ-UHFFFAOYSA-N','CC(=O)Nc1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(26409,0,0,NULL,'Consistent with Molecular Formula','C24H38N4O3',430.5892,NULL,'04E71C1A5253E33C-FICuS-01-4A','04E71C1A5253E33C-FICTS-01-29','04E71C1A5253E33C-uuuuu-01-F9','InChI=1S/C24H38N4O3/c1-6-24(20-14-12-11-13-15-20)21(29)27(18-16-25(7-2)8-3)23(31)28(22(24)30)19-17-26(9-4)10-5/h11-15H,6-10,16-19H2,1-5H3','InChIKey=JXSSSBCJOQMTMA-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)N(CCN(CC)CC)C(=O)C(CC)(c2ccccc2)C1=O',NULL),
	(26410,0,0,NULL,'Consistent with Molecular Formula','C20H35ClN2O',354.9623,NULL,'D3A65ABFBF085ED6-FICuS-01-97','D3A65ABFBF085ED6-FICTS-01-76','D35AFD5A80858798-uuuuu-01-18','InChI=1S/C20H34N2O.ClH/c1-20(2,3)18-8-10-19(11-9-18)23-17-7-5-4-6-14-22-15-12-21-13-16-22;/h8-11,21H,4-7,12-17H2,1-3H3;1H','InChIKey=SXOOXMAPXSMFPV-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCCCCCN2CCNCC2)cc1.Cl',NULL),
	(26411,0,0,'10303-96-5','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'643FC0D70F2DB6DD-FICuS-01-84','643FC0D70F2DB6DD-FICTS-01-63','643FC0D70F2DB6DD-uuuuu-01-33','InChI=1S/C16H12N2O2/c19-9-17-15-11-5-1-2-6-12(11)16(18-10-20)14-8-4-3-7-13(14)15/h1-10H,(H,17,19)(H,18,20)','InChIKey=PYSPQAXLYSCIOC-UHFFFAOYSA-N','O=CNc1c2ccccc2c(NC=O)c2ccccc12',NULL),
	(26412,0,0,'82-44-0','Consistent with Molecular Formula','C14H7ClO2',242.6611,'1-Chloroanthraquinone\n1-Chloro-9,10-anthraquinone\n.alpha.-Chloroanthraquinone\n.alpha.-Monochloroanthraquinone\n1-Chloranthrachinon (czech).alpha.-chloroanthraquinone\nWLN: L C666 BV IVJ DG\n9,10-Anthracenedione, 1-chloro-\nAnthraquinone, 1-chloro-','14246CD5267AF50D-FICuS-01-53','14246CD5267AF50D-FICTS-01-32','14246CD5267AF50D-uuuuu-01-02','InChI=1S/C14H7ClO2/c15-11-7-3-6-10-12(11)14(17)9-5-2-1-4-8(9)13(10)16/h1-7H','InChIKey=BOCJQSFSGAZAPQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Cl)cccc21',NULL),
	(26413,0,0,'20429-59-8','Consistent with Molecular Formula','C15H25ClN2O3',316.8271,NULL,'0611487E20CA737E-FICuS-01-43','0611487E20CA737E-FICTS-01-22','06EDEF9B1F47AA30-uuuuu-01-32','InChI=1S/C15H24N2O3.ClH/c1-16-5-7-17(8-6-16)11-12-9-13(18-2)15(20-4)14(10-12)19-3;/h9-10H,5-8,11H2,1-4H3;1H','InChIKey=QXBSBFLVIHTHMG-UHFFFAOYSA-N','COc1cc(CN2CCN(C)CC2)cc(OC)c1OC.Cl',NULL),
	(26414,0,2,'7251-01-6','Consistent with Molecular Formula','C20H24N2O6',388.4194,NULL,'A0EC3787DF9BC668-FICuS-01-85','A0EC3787DF9BC668-FICTS-01-64','A79CE34DA14C360F-uuuuu-01-22','InChI=1S/C20H24N2O6/c1-23-15-7-13(8-16(24-2)19(15)27-5)11-21-22-12-14-9-17(25-3)20(28-6)18(10-14)26-4/h7-12H,1-6H3/b21-11+,22-12?','InChIKey=DDYCVNVXONZPBT-GIUGNVQNSA-N','COc1cc(/C=N/N=C/c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(26415,0,0,NULL,'Consistent with Molecular Formula','C13H30N4O',258.4062,NULL,'6F6E2FC38884F5B3-FICuS-01-78','6F6E2FC38884F5B3-FICTS-01-57','6F6E2FC38884F5B3-uuuuu-01-27','InChI=1S/C13H30N4O/c1-5-16(6-2)11-9-14-13(18)15-10-12-17(7-3)8-4/h5-12H2,1-4H3,(H2,14,15,18)','InChIKey=PLWBHSGLCZRRCP-UHFFFAOYSA-N','CCN(CC)CCNC(=O)NCCN(CC)CC',NULL),
	(26416,0,0,NULL,'Consistent with Molecular Formula','C15H24N2O3',280.3662,NULL,'B4CBE1AB39F730FB-FICuS-01-8F','B4CBE1AB39F730FB-FICTS-01-6E','B4CBE1AB39F730FB-uuuuu-01-3E','InChI=1S/C15H24N2O3/c1-4-19-14-6-5-12(9-13(14)16)15(18)20-8-7-17-10-11(2)3/h5-6,9,11,17H,4,7-8,10,16H2,1-3H3','InChIKey=DOXPOLYQRGKFKF-UHFFFAOYSA-N','CCOc1ccc(C(=O)OCCNCC(C)C)cc1N',NULL),
	(26417,1,0,'770-65-0','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'41498D1A03A93C4D-FICuS-01-52','41498D1A03A93C4D-FICTS-01-31','41498D1A03A93C4D-uuuuu-01-01','InChI=1S/C10H15NO/c1-2-10(12,8-11)9-6-4-3-5-7-9/h3-7,12H,2,8,11H2,1H3','InChIKey=ULFJMPCWXPSJQL-UHFFFAOYSA-N','CCC(O)(CN)c1ccccc1','1'),
	(26418,1,0,'92579-78-7','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'C09409ED52F5DE09-FICuS-01-6D','C09409ED52F5DE09-FICTS-01-4C','C09409ED52F5DE09-uuuuu-01-1C','InChI=1S/C15H16N2O2/c18-13-15(17-14(19)16-13,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1,3-4,7-9H,2,5-6,10H2,(H2,16,17,18,19)','InChIKey=XQASMPJEJLTADZ-UHFFFAOYSA-N','O=C1NC(=O)C(C2=CCCCC2)(c2ccccc2)N1','1'),
	(26419,0,0,NULL,'Consistent with Molecular Formula','C6H11NO',113.159,NULL,'91E1B01D77F876B3-FICuS-01-5C','91E1B01D77F876B3-FICTS-01-3B','91E1B01D77F876B3-uuuuu-01-0B','InChI=1S/C6H11NO/c1-6(5(7)8)3-2-4-6/h2-4H2,1H3,(H2,7,8)','InChIKey=WTDXUNSUFAVZIX-UHFFFAOYSA-N','CC1(C(N)=O)CCC1',NULL),
	(26420,0,0,'3274-22-4','Consistent with Molecular Formula','C16H11NO3',265.2678,'Anthraquinone, 2-acetamido-\n2-N-Acetylamino-9,10-anthraquinone\nAcetamide, N-(9,10-dihydro-9,10-dioxo-2-anthracenyl)-\nAcetamide, N-2-anthraquinonyl-','DC7FDF4F21A3E607-FICuS-01-88','DC7FDF4F21A3E607-FICTS-01-67','DC7FDF4F21A3E607-uuuuu-01-37','InChI=1S/C16H11NO3/c1-9(18)17-10-6-7-13-14(8-10)16(20)12-5-3-2-4-11(12)15(13)19/h2-8H,1H3,(H,17,18)','InChIKey=WATKOIAPIUQRLV-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(26421,0,0,'33670-50-7','Consistent with Molecular Formula','C5H9N3',111.1462,'Cyclopentyl azide\nCyclopentane, azido-\nCyclopentane, azido-','F38B80F617A88B02-FICuS-01-5B','F38B80F617A88B02-FICTS-01-3A','F38B80F617A88B02-uuuuu-01-0A','InChI=1S/C5H9N3/c6-8-7-5-3-1-2-4-5/h5H,1-4H2','InChIKey=SSJIACUDWJVGLB-UHFFFAOYSA-N','[N-]=[N+]=NC1CCCC1',NULL),
	(26422,0,0,NULL,'Consistent with Molecular Formula','C20H38N4O3',382.5452,NULL,'C3A49049910296D0-FICuS-01-37','C3A49049910296D0-FICTS-01-16','C3A49049910296D0-uuuuu-01-E6','InChI=1S/C20H38N4O3/c1-7-20(8-2)17(25)23(15-13-21(9-3)10-4)19(27)24(18(20)26)16-14-22(11-5)12-6/h7-16H2,1-6H3','InChIKey=QYHIVCXULRCUKC-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)N(CCN(CC)CC)C(=O)C(CC)(CC)C1=O',NULL),
	(26423,1,0,'125-64-4','Consistent with Molecular Formula','C10H17NO2',183.2498,'Noctan\nMaleate\nDimerin\nNodular\nNoludar\nRo 1-6463\nMetiprilon\nMethyprolon\nMetiprilone\nMETHYPRYLON\nMethyprylon\nMethyprylone\n3,3-Diethyl-5-methylpiperidine-2,4-dione\n3,3-Diethyl-5-methyl-2,4-piperidinedione\n3,3-Diethyl-2,4-dioxo-5-methylpiperidine\n2,4-Dioxy-3,3-diethyl-5-methylpiperidine\nWLN: T6MV DVTJ C2 C2 E1\n2,4-Piperidinedione, 3,3-diethyl-5-methyl-\n2,4-Piperidinedione, 3,3-diethyl-5-methyl-','9FD57F4A21375A7A-FICuS-01-6C','9FD57F4A21375A7A-FICTS-01-4B','9FD57F4A21375A7A-uuuuu-01-1B','InChI=1S/C10H17NO2/c1-4-10(5-2)8(12)7(3)6-11-9(10)13/h7H,4-6H2,1-3H3,(H,11,13)','InChIKey=SIDLZWOQUZRBRU-UHFFFAOYSA-N','CCC1(CC)C(=O)NCC(C)C1=O','1'),
	(26424,2,0,'10027-80-2','Consistent with Molecular Formula','C6H15?ClN2',150.6509,NULL,'B249E0C814EC35EC-FICuS-01-75','B249E0C814EC35EC-FICTS-01-54','8E358156735B48DA-uuuuu-01-01','InChI=1S/C6H14N2.ClH/c7-5-3-1-2-4-6(5)8;/h5-6H,1-4,7-8H2;1H/t5-,6+;','InChIKey=LFJDWPFFKIVEFT-KNCHESJLSA-N','*.Cl.NC1CCCCC1N','1'),
	(26425,2,0,'57562-99-9','Consistent with Molecular Formula','C12H20N2O3',240.3016,'Barbituric acid, 5-ethyl-1-methyl-5-(1-methylbutyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-1-methyl-5-(1-methylbutyl)-','598C70CF80483E15-FICuS-01-52','598C70CF80483E15-FICTS-01-31','598C70CF80483E15-uuuuu-01-01','InChI=1S/C12H20N2O3/c1-5-7-8(3)12(6-2)9(15)13-11(17)14(4)10(12)16/h8H,5-7H2,1-4H3,(H,13,15,17)','InChIKey=OIIGBIYLGSWNKY-UHFFFAOYSA-N','CCCC(C)C1(CC)C(=O)NC(=O)N(C)C1=O','1'),
	(26426,0,0,'80-02-4','Consistent with Molecular Formula','C14H16N2O3S',292.352,'Proethyl\nSmith\'s sulfone\n2-(p-Sulfanilylanilino)ethanol\n2-(4-Sulfanilylanilino)ethanol\n4-Amino-4\'-(.beta.-hydroxyethylamino)diphenyl sulfone\nEthanol, 2-[[4-[(4-aminophenyl)sulfonyl]phenyl]amino]-\nEthanol, 2-(p-sulfanilylanilino)-','FC82B0D5983D980F-FICuS-01-74','FC82B0D5983D980F-FICTS-01-53','FC82B0D5983D980F-uuuuu-01-23','InChI=1S/C14H16N2O3S/c15-11-1-5-13(6-2-11)20(18,19)14-7-3-12(4-8-14)16-9-10-17/h1-8,16-17H,9-10,15H2','InChIKey=LLBKEUTWJFQRJU-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(NCCO)cc2)cc1',NULL),
	(26427,0,0,NULL,'Consistent with Molecular Formula','C15H25ClN2O3',316.8271,NULL,'DC2118AFC0B491DC-FICuS-01-7B','DC2118AFC0B491DC-FICTS-01-5A','DCDDBF4AFF394892-uuuuu-01-51','InChI=1S/C15H24N2O3.ClH/c1-3-7-17-8-10-20-15(18)12-5-6-13(16)14(11-12)19-9-4-2;/h5-6,11,17H,3-4,7-10,16H2,1-2H3;1H','InChIKey=IDRDCIVAKBWQJF-UHFFFAOYSA-N','CCCNCCOC(=O)c1ccc(N)c(OCCC)c1.Cl',NULL),
	(26428,0,0,'2221-13-8','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'45A35EBF40342C48-FICuS-01-52','DE97F762C5CA5CF4-FICTS-01-72','45A35EBF40342C48-uuuuu-01-01','InChI=1S/C9H8N2O2/c12-8-6-10-9(13)11(8)7-4-2-1-3-5-7/h1-5H,6H2,(H,10,13)','InChIKey=RUEGAVIENIPHGK-UHFFFAOYSA-N','O=C1CNC(=O)N1c1ccccc1',NULL),
	(26429,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O5S2',483.5158,NULL,'ED5458A1B805BA11-FICuS-01-5C','ED5458A1B805BA11-FICTS-01-3B','ED5458A1B805BA11-uuuuu-01-0B','InChI=1S/C21H17N5O5S2/c22-21-17-6-2-1-5-16(17)19(33(29,30)31)13-18(21)25-24-14-8-10-15(11-9-14)32(27,28)26-20-7-3-4-12-23-20/h1-13H,22H2,(H,23,26)(H,29,30,31)','InChIKey=LEFKRJUXUIRAEN-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)cc(S(=O)(=O)O)c2ccccc12',NULL),
	(26430,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'2320AAD14A822782-FICuS-01-37','2320AAD14A822782-FICTS-01-16','2320AAD14A822782-uuuuu-01-E6','InChI=1S/C12H14N2O2/c1-3-14-10(15)12(2,13-11(14)16)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3,(H,13,16)','InChIKey=WGTKNTZVGGEEEE-UHFFFAOYSA-N','CCN1C(=O)NC(C)(c2ccccc2)C1=O','1'),
	(26431,1,0,'3530-82-3','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'66C3CCCDE058A5A8-FICuS-01-87','BBF7C2B956224466-FICTS-01-3A','66C3CCCDE058A5A8-uuuuu-01-36','InChI=1S/C10H10N2O2/c13-9-8(11-10(14)12-9)6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H2,11,12,13,14)','InChIKey=DBOMTIHROGSFTI-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccccc2)N1','1'),
	(26432,0,0,'6407-55-2','Consistent with Molecular Formula','C16H12O4',268.2684,'1,8-Dimethoxyanthraquinone\n9,10-Anthracenedione, 1,8-dimethoxy-\nAnthraquinone, 1,8-dimethoxy-','99E9AFA2E3B13BAB-FICuS-01-94','99E9AFA2E3B13BAB-FICTS-01-73','99E9AFA2E3B13BAB-uuuuu-01-43','InChI=1S/C16H12O4/c1-19-11-7-3-5-9-13(11)16(18)14-10(15(9)17)6-4-8-12(14)20-2/h3-8H,1-2H3','InChIKey=QCSZITHNACKGTF-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(OC)cccc1C2=O',NULL),
	(26433,0,0,'6837-97-4','Consistent with Molecular Formula','C14H6Cl2O4',309.105,'4,8-Dichloroanthrarufin\nAnthrarufin, 4,8-dichloro-\n9,10-Anthracenedione, 1,5-dichloro-4,8-dihydroxy-\nAnthraquinone, 1,5-dichloro-4,8-dihydroxy-','75F6DEA90B7550AB-FICuS-01-78','75F6DEA90B7550AB-FICTS-01-57','75F6DEA90B7550AB-uuuuu-01-27','InChI=1S/C14H6Cl2O4/c15-5-1-3-7(17)11-9(5)13(19)12-8(18)4-2-6(16)10(12)14(11)20/h1-4,17-18H','InChIKey=MVTQMYUSTKVGRP-UHFFFAOYSA-N','O=C1c2c(O)ccc(Cl)c2C(=O)c2c(O)ccc(Cl)c21',NULL),
	(26434,0,0,NULL,'Consistent with Molecular Formula','C20H16N6O9S3',580.5612,NULL,'92A729E6AB6369A8-FICuS-01-64','92A729E6AB6369A8-FICTS-01-43','92A729E6AB6369A8-uuuuu-01-13','InChI=1S/C20H16N6O9S3/c21-15-10-14(37(30,31)32)8-11-9-16(38(33,34)35)18(19(27)17(11)15)25-24-12-2-4-13(5-3-12)36(28,29)26-20-22-6-1-7-23-20/h1-10,27H,21H2,(H,22,23,26)(H,30,31,32)(H,33,34,35)','InChIKey=WYHGGBPOJRORSG-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(S(=O)(=O)Nc4ncccn4)cc3)c(O)c12',NULL),
	(26435,0,0,'89-93-0','Consistent with Molecular Formula','C8H11N',121.1816,'2-Methylbenzylamine\no-Methylbenzylamine\nWLN: Z1R B1\nBenzenemethanamine, 2-methyl-\nBenzylamine, o-methyl-','C8010458DD741A61-FICuS-01-40','C8010458DD741A61-FICTS-01-1F','C8010458DD741A61-uuuuu-01-EF','InChI=1S/C8H11N/c1-7-4-2-3-5-8(7)6-9/h2-5H,6,9H2,1H3','InChIKey=CJAAPVQEZPAQNI-UHFFFAOYSA-N','Cc1ccccc1CN',NULL),
	(26436,0,0,'7251-04-9','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C11H15N3O2.ClH','C11H15ClN3O2',256.7114,NULL,'1429867DFCAC2438-FICuS-01-5E','1429867DFCAC2438-FICTS-01-3D','D67BD4EF6A7EC09C-uuuuu-01-4E','InChI=1S/C11H15N3O2.ClH/c1-12-6-8-13(9-7-12)10-4-2-3-5-11(10)14(15)16;/h2-5H,6-9H2,1H3;1H/p-1','InChIKey=QMKUDTZMFRQRHR-UHFFFAOYSA-M','CN1CCN(c2ccccc2[N+](=O)[O-])CC1.[Cl-]',NULL),
	(26437,0,0,'24572-33-6','Consistent with Molecular Formula','C5H10N2O',114.1468,NULL,'985C1A8679813D6D-FICuS-01-5A','985C1A8679813D6D-FICTS-01-39','985C1A8679813D6D-uuuuu-01-09','InChI=1S/C5H10N2O/c1-5(2)3-6-4(8)7-5/h3H2,1-2H3,(H2,6,7,8)','InChIKey=IRLLLHYGMMQKFU-UHFFFAOYSA-N','CC1(C)CNC(=O)N1',NULL),
	(26438,0,0,'7483-27-4','Consistent with Molecular Formula','C10H20N2O3',216.2796,NULL,'3DBD49901CAC83CE-FICuS-01-85','3DBD49901CAC83CE-FICTS-01-64','3DBD49901CAC83CE-uuuuu-01-34','InChI=1S/C10H20N2O3/c1-2-15-10(14)12-7-5-11(6-8-12)4-3-9-13/h13H,2-9H2,1H3','InChIKey=JNANLGAZMJOZBL-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCO)CC1',NULL),
	(26439,0,0,'7251-05-0','Consistent with Molecular Formula','C12H24N2O3',244.3332,NULL,'CEDF165A46934007-FICuS-01-57','CEDF165A46934007-FICTS-01-36','CEDF165A46934007-uuuuu-01-06','InChI=1S/C12H24N2O3/c1-3-16-11-5-6-13-7-9-14(10-8-13)12(15)17-4-2/h3-11H2,1-2H3','InChIKey=VMHVBKLJBKLICJ-UHFFFAOYSA-N','CCOCCCN1CCN(C(=O)OCC)CC1',NULL),
	(26440,0,0,'7251-06-1','Consistent with Molecular Formula','C10H20Cl2N2O2',271.1862,NULL,'216E78542D45AE64-FICuS-01-4C','216E78542D45AE64-FICTS-01-2B','2192DFB112C8772A-uuuuu-01-00','InChI=1S/C10H19ClN2O2.ClH/c1-2-15-10(14)13-8-6-12(7-9-13)5-3-4-11;/h2-9H2,1H3;1H','InChIKey=MYMXPELFALCHGC-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCCl)CC1.Cl',NULL),
	(26441,0,0,'4261-72-7','Consistent with Molecular Formula','C24H43ClN2O',411.0695,NULL,'5CD2791728E726B2-FICuS-01-4F','5CD2791728E726B2-FICTS-01-2E','7EA72ABDB4750C14-uuuuu-01-1D','InChI=1S/C24H42N2O.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17-20-24(27)25-23-26-21-18-16-19-22-26;/h16,18-19,21-22H,2-15,17,20,23H2,1H3;1H','InChIKey=XAVCZNYPFYJSJJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NC[n+]1ccccc1.[Cl-]',NULL),
	(26442,0,0,'6126-22-3','Consistent with Molecular Formula','C3H5N3O',99.092,'3H-Pyrazol-3-one, 5-amino-2,4-dihydro-','AC59361AFBF32537-FICuS-01-66','5630E0446E73BF6A-FICTS-01-35','AC59361AFBF32537-uuuuu-01-15','InChI=1S/C3H5N3O/c4-2-1-3(7)6-5-2/h1H2,(H2,4,5)(H,6,7)','InChIKey=UELIBMUMKLRTKJ-UHFFFAOYSA-N','NC1=NNC(=O)C1',NULL),
	(26443,0,0,'61151-88-0','Consistent with Molecular Formula','C10H13NO5',227.2164,NULL,'FDBFFB1DC8B51493-FICuS-01-99','FDBFFB1DC8B51493-FICTS-01-78','FDBFFB1DC8B51493-uuuuu-01-48','InChI=1S/C10H13NO5/c1-4-14-9(12)7-8(10(13)15-5-2)16-6(3)11-7/h4-5H2,1-3H3','InChIKey=XHUNSASFFDEEIQ-UHFFFAOYSA-N','CCOC(=O)c1nc(C)oc1C(=O)OCC',NULL),
	(26444,2,0,'10353-86-3','Consistent with Molecular Formula','C8H19NO3',177.243,NULL,'FD7C09394E7BF053-FICuS-01-70','FD7C09394E7BF053-FICTS-01-4F','FD7C09394E7BF053-uuuuu-01-1F','InChI=1S/C8H19NO3/c1-7(11)5-9(3-4-10)6-8(2)12/h7-8,10-12H,3-6H2,1-2H3','InChIKey=HHKUQCFQGCCLGA-UHFFFAOYSA-N','CC(O)CN(CCO)CC(C)O','1'),
	(26445,2,0,NULL,'Consistent with Molecular Formula','C12H11?N5O9',369.247,NULL,'3F6D2B6BA8A63695-FICuS-01-6D','3F6D2B6BA8A63695-FICTS-01-4C','3F6D2B6BA8A63695-uuuuu-01-1C','InChI=1S/C12H10N4O6.HNO3/c17-15(18)21-11(9-1-5-13-6-2-9)12(22-16(19)20)10-3-7-14-8-4-10;2-1(3)4/h1-8,11-12H;(H,2,3,4)','InChIKey=RAYBDEWIGFXTLV-UHFFFAOYSA-N','*.O=[N+]([O-])O.O=[N+]([O-])OC(c1ccncc1)C(O[N+](=O)[O-])c1ccncc1','1'),
	(26446,0,0,'27000-70-0','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'064EF4C5B6F4A7B1-FICuS-01-75','064EF4C5B6F4A7B1-FICTS-01-54','064EF4C5B6F4A7B1-uuuuu-01-24','InChI=1S/C9H17NO2/c1-2-8-12-9(11)10-6-4-3-5-7-10/h2-8H2,1H3','InChIKey=ZWGMYSLDSCSTGG-UHFFFAOYSA-N','CCCOC(=O)N1CCCCC1',NULL),
	(26447,0,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'D547BD7609CFC262-FICuS-01-6D','D547BD7609CFC262-FICTS-01-4C','D547BD7609CFC262-uuuuu-01-1C','InChI=1S/C10H19NO2/c1-9(2)8-13-10(12)11-6-4-3-5-7-11/h9H,3-8H2,1-2H3','InChIKey=NGXGHWAPEVIOJK-UHFFFAOYSA-N','CC(C)COC(=O)N1CCCCC1',NULL),
	(26448,0,0,'27000-74-4','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'9EBE57067CD95329-FICuS-01-68','9EBE57067CD95329-FICTS-01-47','9EBE57067CD95329-uuuuu-01-17','InChI=1S/C10H19NO2/c1-2-3-9-13-10(12)11-7-5-4-6-8-11/h2-9H2,1H3','InChIKey=GLMHJKQHYAVPMZ-UHFFFAOYSA-N','CCCCOC(=O)N1CCCCC1',NULL),
	(26449,0,0,'59454-05-6','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'56F2D4E097B4C6B6-FICuS-01-6E','56F2D4E097B4C6B6-FICTS-01-4D','56F2D4E097B4C6B6-uuuuu-01-1D','InChI=1S/C11H21NO2/c1-2-3-7-10-14-11(13)12-8-5-4-6-9-12/h2-10H2,1H3','InChIKey=YXBKRUFCMRJIQY-UHFFFAOYSA-N','CCCCCOC(=O)N1CCCCC1',NULL),
	(26450,0,0,'59454-06-7','Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'3F1F2DC766B48443-FICuS-01-5C','3F1F2DC766B48443-FICTS-01-3B','3F1F2DC766B48443-uuuuu-01-0B','InChI=1S/C12H23NO2/c1-2-3-4-8-11-15-12(14)13-9-6-5-7-10-13/h2-11H2,1H3','InChIKey=AQDDZAJCMCBECB-UHFFFAOYSA-N','CCCCCCOC(=O)N1CCCCC1',NULL),
	(26451,0,0,'70787-41-6','Consistent with Molecular Formula','C8H19NO3',177.243,NULL,'8F890EECCD30E883-FICuS-01-85','8F890EECCD30E883-FICTS-01-64','8F890EECCD30E883-uuuuu-01-34','InChI=1S/C8H19NO3/c1-8(2,7-12)9(3-5-10)4-6-11/h10-12H,3-7H2,1-2H3','InChIKey=AMLXIWSIHVYORC-UHFFFAOYSA-N','CC(C)(CO)N(CCO)CCO',NULL),
	(26452,1,0,'6712-98-7','Consistent with Molecular Formula','C7H17NO3',163.2162,NULL,'0F5B2C9696AE035E-FICuS-01-6A','0F5B2C9696AE035E-FICTS-01-49','0F5B2C9696AE035E-uuuuu-01-19','InChI=1S/C7H17NO3/c1-7(11)6-8(2-4-9)3-5-10/h7,9-11H,2-6H2,1H3','InChIKey=ZFECCYLNALETDE-UHFFFAOYSA-N','CC(O)CN(CCO)CCO','1'),
	(26453,0,0,'1796-27-6','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'A8D20A3803E1796D-FICuS-01-55','A8D20A3803E1796D-FICTS-01-34','A8D20A3803E1796D-uuuuu-01-04','InChI=1S/C7H13NO2/c1-10-7(9)8-5-3-2-4-6-8/h2-6H2,1H3','InChIKey=YKFLJYAKACCWMH-UHFFFAOYSA-N','COC(=O)N1CCCCC1',NULL),
	(26454,0,0,'56475-80-0','Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'95F9D170CD55120A-FICuS-01-55','95F9D170CD55120A-FICTS-01-34','95F9D170CD55120A-uuuuu-01-04','InChI=1S/C6H11NO2/c1-9-6(8)7-4-2-3-5-7/h2-5H2,1H3','InChIKey=UWHWNFVVODLFIQ-UHFFFAOYSA-N','COC(=O)N1CCCC1',NULL),
	(26455,0,0,'7251-07-2','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'CAEB3CABDD57CCA2-FICuS-01-B8','CAEB3CABDD57CCA2-FICTS-01-97','CAEB3CABDD57CCA2-uuuuu-01-67','InChI=1S/C9H17NO2/c1-2-3-8-12-9(11)10-6-4-5-7-10/h2-8H2,1H3','InChIKey=XPZWAPFROPIRGN-UHFFFAOYSA-N','CCCCOC(=O)N1CCCC1',NULL),
	(26456,0,0,'52003-32-4','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'DB4B449B77AB39F9-FICuS-01-82','DB4B449B77AB39F9-FICTS-01-61','DB4B449B77AB39F9-uuuuu-01-31','InChI=1S/C8H13NO2/c1-2-11-8(10)9-6-4-3-5-7-9/h3-4H,2,5-7H2,1H3','InChIKey=NXKRWPABPQRKFS-UHFFFAOYSA-N','CCOC(=O)N1CC=CCC1',NULL),
	(26457,0,0,'27031-51-2','Consistent with Molecular Formula','C9H17NO2',171.2388,'Hexamethyleneurethane\n1H-Azepine-1-carboxylic acid, hexahydro-, ethyl ester\n1H-Azepine-1-carboxylic acid, hexahydro-, ethyl ester','B5F6C6613D087C14-FICuS-01-58','B5F6C6613D087C14-FICTS-01-37','B5F6C6613D087C14-uuuuu-01-07','InChI=1S/C9H17NO2/c1-2-12-9(11)10-7-5-3-4-6-8-10/h2-8H2,1H3','InChIKey=QTALNDLQMOUACM-UHFFFAOYSA-N','CCOC(=O)N1CCCCCC1',NULL),
	(26458,0,0,NULL,'Consistent with Molecular Formula','C12H14ClNO2S4',367.9411,NULL,'42790E79510F22A2-FICuS-01-35','42790E79510F22A2-FICTS-01-14','42790E79510F22A2-uuuuu-01-E4','InChI=1S/C12H14ClNO2S4/c1-15-11(17)19-7-14(8-20-12(18)16-2)10-5-3-9(13)4-6-10/h3-6H,7-8H2,1-2H3','InChIKey=GVLDBXBOZCEZTG-UHFFFAOYSA-N','COC(=S)SCN(CSC(=S)OC)c1ccc(Cl)cc1',NULL),
	(26459,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl3N2O5',357.5773,NULL,'354910CBED728669-FICuS-01-51','354910CBED728669-FICTS-01-30','354910CBED728669-uuuuu-01-00','InChI=1S/C11H11Cl3N2O5/c1-15(2)11(17)21-4-3-20-10-7(13)5-6(12)8(14)9(10)16(18)19/h5H,3-4H2,1-2H3','InChIKey=SSAXCVFUCHRDGL-UHFFFAOYSA-N','CN(C)C(=O)OCCOc1c(Cl)cc(Cl)c(Cl)c1[N+](=O)[O-]',NULL),
	(26460,4,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'04E924BBEFCBCFE1-FICuS-01-A2','04E924BBEFCBCFE1-FICTS-01-81','04E924BBEFCBCFE1-uuuuu-01-51','InChI=1S/C17H17NO4/c19-7-8-22-13-5-3-12(4-6-13)18-16(20)14-10-1-2-11(9-10)15(14)17(18)21/h1-6,10-11,14-15,19H,7-9H2','InChIKey=HOXPQTZJBLOYMG-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)N1c1ccc(OCCO)cc1','1'),
	(26461,0,0,NULL,'Consistent with Molecular Formula','C36H22N2O6',578.5796,NULL,'F3AD75239995B603-FICuS-01-51','F3AD75239995B603-FICTS-01-30','F3AD75239995B603-uuuuu-01-00','InChI=1S/C36H22N2O6/c39-33-25-15-5-6-16-26(25)34(40)32-28(38-36(42)44-30-18-8-12-22-10-2-4-14-24(22)30)20-19-27(31(32)33)37-35(41)43-29-17-7-11-21-9-1-3-13-23(21)29/h1-20H,(H,37,41)(H,38,42)','InChIKey=UYEDNEUUECVRMF-UHFFFAOYSA-N','O=C(Nc1ccc(NC(=O)Oc2cccc3ccccc23)c2c1C(=O)c1ccccc1C2=O)Oc1cccc2ccccc12',NULL),
	(26462,4,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'C42B7F1180CB969D-FICuS-01-6A','C42B7F1180CB969D-FICTS-01-49','C42B7F1180CB969D-uuuuu-01-19','InChI=1S/C15H13NO3/c17-11-3-1-2-10(7-11)16-14(18)12-8-4-5-9(6-8)13(12)15(16)19/h1-5,7-9,12-13,17H,6H2','InChIKey=JYVVSOYSBKBJHG-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)N1c1cccc(O)c1','1'),
	(26463,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O6',354.3184,NULL,'99D7458FC3EB48F6-FICuS-01-80','99D7458FC3EB48F6-FICTS-01-5F','99D7458FC3EB48F6-uuuuu-01-2F','InChI=1S/C18H14N2O6/c1-25-17(23)19-11-7-8-12(20-18(24)26-2)14-13(11)15(21)9-5-3-4-6-10(9)16(14)22/h3-8H,1-2H3,(H,19,23)(H,20,24)','InChIKey=FPENBLLSCQVNGH-UHFFFAOYSA-N','COC(=O)Nc1ccc(NC(=O)OC)c2c1C(=O)c1ccccc1C2=O',NULL),
	(26464,2,0,NULL,'Consistent with Molecular Formula','C17H35KNO2S2',388.687,NULL,'5FC7898C65E12CC8-FICuS-01-79','5FC7898C65E12CC8-FICTS-01-58','E2FA6075049B587C-uuuuu-01-0C','InChI=1S/C17H35NO2S2.K/c1-14(2,3)9-16(7,19)11-18(13(21)22)12-17(8,20)10-15(4,5)6;/h19-20H,9-12H2,1-8H3,(H,21,22);/q;+1','InChIKey=LZQLJXVQBBJZTR-UHFFFAOYSA-N','CC(C)(C)CC(C)(O)CN(CC(C)(O)CC(C)(C)C)C(=S)S.[K+]','1'),
	(26465,2,0,NULL,'Consistent with Molecular Formula','C10H20KN2O4S4',399.617,NULL,'240DF55E8EC2A6D9-FICuS-01-7C','240DF55E8EC2A6D9-FICTS-01-5B','99301CA7EFB8D26D-uuuuu-01-2C','InChI=1S/C10H20N2O4S4.K/c13-3-1-11(9(17)18)5-7(15)8(16)6-12(2-4-14)10(19)20;/h7-8,13-16H,1-6H2,(H,17,18)(H,19,20);/q;+1','InChIKey=RYFFQKCYADKKKA-UHFFFAOYSA-N','OCCN(CC(O)C(O)CN(CCO)C(=S)S)C(=S)S.[K+]','1'),
	(26466,2,0,NULL,'Consistent with Molecular Formula','C14H28KN2O2S4',423.7254,NULL,'FC42C6EBFCF73B95-FICuS-01-9F','FC42C6EBFCF73B95-FICTS-01-7E','417F2F129D8D4F21-uuuuu-01-09','InChI=1S/C14H28N2O2S4.K/c1-3-5-7-15(13(19)20)9-11(17)12(18)10-16(14(21)22)8-6-4-2;/h11-12,17-18H,3-10H2,1-2H3,(H,19,20)(H,21,22);/q;+1','InChIKey=VPDZYGCSSRSTOE-UHFFFAOYSA-N','CCCCN(CC(O)C(O)CN(CCCC)C(=S)S)C(=S)S.[K+]','1'),
	(26467,2,0,NULL,'Consistent with Molecular Formula','C8H16KN2O2S4',339.5646,NULL,'E89FD50D35A2489E-FICuS-01-75','E89FD50D35A2489E-FICTS-01-54','55A23CF454D83C2A-uuuuu-01-11','InChI=1S/C8H16N2O2S4.K/c1-9(7(13)14)3-5(11)6(12)4-10(2)8(15)16;/h5-6,11-12H,3-4H2,1-2H3,(H,13,14)(H,15,16);/q;+1','InChIKey=ZGOZKGNVGFDIGM-UHFFFAOYSA-N','CN(CC(O)C(O)CN(C)C(=S)S)C(=S)S.[K+]','1'),
	(26468,0,0,'6642-03-1','Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'A8008356903A9F7D-FICuS-01-4D','A8008356903A9F7D-FICTS-01-2C','A8008356903A9F7D-uuuuu-01-FC','InChI=1S/C19H17NO/c1-14-6-9-16(10-7-14)20-12-18-17-5-3-2-4-15(17)8-11-19(18)21-13-20/h2-11H,12-13H2,1H3','InChIKey=POMJJVLRTLUHHY-UHFFFAOYSA-N','Cc1ccc(N2COc3ccc4ccccc4c3C2)cc1',NULL),
	(26469,0,0,NULL,'Consistent with Molecular Formula','C22H14O3',326.3508,NULL,'5364A1C7565BE846-FICuS-01-4E','5364A1C7565BE846-FICTS-01-2D','5364A1C7565BE846-uuuuu-01-FD','InChI=1S/C22H14O3/c23-20-15-5-1-2-6-16(15)21(24)19(20)22(25)17-11-10-13-9-8-12-4-3-7-14(17)18(12)13/h1-7,10-11,19H,8-9H2','InChIKey=ZWDYYPUENBWBJM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1C(=O)c1ccc2c3c(cccc13)CC2',NULL),
	(26470,0,0,'16365-27-8','Consistent with Molecular Formula','C8H9NO4',183.1634,'p-Nitrophenoxyethanol\n2-(4-Nitrophenoxy)ethanol\n2-(p-Nitrophenoxy)ethanol\nEthanol, 2-(p-nitrophenoxy)-\n.beta.-Hydroxyethyl p-nitrophenyl ether\nEthanol, 2-(4-nitrophenoxy)-','3CB00C94B819BE9E-FICuS-01-78','3CB00C94B819BE9E-FICTS-01-57','3CB00C94B819BE9E-uuuuu-01-27','InChI=1S/C8H9NO4/c10-5-6-13-8-3-1-7(2-4-8)9(11)12/h1-4,10H,5-6H2','InChIKey=YAPAEYFBLRVUMH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCO)cc1',NULL),
	(26471,0,0,'2486-28-4','Consistent with Molecular Formula','C8H6ClN3O6',275.6049,NULL,'5A5B52556101DC56-FICuS-01-3F','5A5B52556101DC56-FICTS-01-1E','5A5B52556101DC56-uuuuu-01-EE','InChI=1S/C8H6ClN3O6/c1-10-8(13)18-7-5(9)2-4(11(14)15)3-6(7)12(16)17/h2-3H,1H3,(H,10,13)','InChIKey=ULNRRCXNEFQOQS-UHFFFAOYSA-N','CNC(=O)Oc1c(Cl)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(26472,4,0,NULL,'Consistent with Molecular Formula','C20H37O6PS2',468.6025,NULL,'9E5077DE0DE74EDA-FICuS-01-8F','9E5077DE0DE74EDA-FICTS-01-6E','9E5077DE0DE74EDA-uuuuu-01-3E','InChI=1S/C20H37O6PS2/c1-5-9-11-13-17-16(12-10-6-2)15-25-27(28,26-17)29-18(20(22)24-8-4)14-19(21)23-7-3/h16-18H,5-15H2,1-4H3','InChIKey=VJANPPRAIUQVPH-UHFFFAOYSA-N','CCCCCC1OP(=S)(SC(CC(=O)OCC)C(=O)OCC)OCC1CCCC','1'),
	(26473,1,0,NULL,'Consistent with Molecular Formula','C16H27O6PS2',410.4795,NULL,'238D7D3C5D159909-FICuS-01-53','238D7D3C5D159909-FICTS-01-32','238D7D3C5D159909-uuuuu-01-02','InChI=1S/C16H27O6PS2/c1-3-19-14(17)10-13(15(18)20-4-2)25-23(24)21-11-16(12-22-23)8-6-5-7-9-16/h13H,3-12H2,1-2H3','InChIKey=OBIFFYUXFBWJRR-UHFFFAOYSA-N','CCOC(=O)CC(SP1(=S)OCC2(CCCCC2)CO1)C(=O)OCC','1'),
	(26474,3,0,NULL,'Consistent with Molecular Formula','C16H25O6PS2',408.4637,NULL,'D4C783659588BA8F-FICuS-01-6E','D4C783659588BA8F-FICTS-01-4D','D4C783659588BA8F-uuuuu-01-1D','InChI=1S/C16H25O6PS2/c1-3-19-14(17)10-13(15(18)20-4-2)25-23(24)21-11-16(12-22-23)8-6-5-7-9-16/h5-6,13H,3-4,7-12H2,1-2H3','InChIKey=HGFZOXXZCXTEIO-UHFFFAOYSA-N','CCOC(=O)CC(SP1(=S)OCC2(CC=CCC2)CO1)C(=O)OCC','1'),
	(26475,5,0,NULL,'Consistent with Molecular Formula','C20H33O8PS2',496.5697,NULL,'7A8FF70397AB3148-FICuS-01-60','7A8FF70397AB3148-FICTS-01-3F','7A8FF70397AB3148-uuuuu-01-0F','InChI=1S/C20H33O8PS2/c1-3-23-17(21)13-16(19(22)24-4-2)31-29(30)27-14-20(10-6-8-12-26-20)18(28-29)15-9-5-7-11-25-15/h15-16,18H,3-14H2,1-2H3','InChIKey=MHIPXVSGXGIRHO-UHFFFAOYSA-N','CCOC(=O)CC(SP1(=S)OCC2(CCCCO2)C(C2CCCCO2)O1)C(=O)OCC','1'),
	(26476,0,0,NULL,'Consistent with Molecular Formula','C16H23O4PS2',374.4491,NULL,'744841595E23F1E0-FICuS-01-3C','744841595E23F1E0-FICTS-01-1B','744841595E23F1E0-uuuuu-01-EB','InChI=1S/C16H23O4PS2/c1-3-16(4-2)12-19-21(22,20-13-16)23-11-10-18-15(17)14-8-6-5-7-9-14/h5-9H,3-4,10-13H2,1-2H3','InChIKey=PJZZEXKYQIRGGI-UHFFFAOYSA-N','CCC1(CC)COP(=S)(SCCOC(=O)c2ccccc2)OC1',NULL),
	(26477,4,0,NULL,'Consistent with Molecular Formula','C12H20ClO5P',310.7138,NULL,'938E2F8A45C1DCBC-FICuS-01-8A','938E2F8A45C1DCBC-FICTS-01-69','938E2F8A45C1DCBC-uuuuu-01-39','InChI=1S/C12H20ClO5P/c13-19(14)17-9-12(6-2-4-8-16-12)11(18-19)10-5-1-3-7-15-10/h10-11H,1-9H2','InChIKey=XVXIUDWFEHYMKA-UHFFFAOYSA-N','O=P1(Cl)OCC2(CCCCO2)C(C2CCCCO2)O1','1'),
	(26478,0,0,'7595-11-1','Consistent with Molecular Formula','C23H28O2',336.473,NULL,'6799C92307A3A84C-FICuS-01-52','6799C92307A3A84C-FICTS-01-31','6799C92307A3A84C-uuuuu-01-01','InChI=1S/C23H28O2/c1-15-7-9-19-17(11-15)21(3,4)13-23(24-19)14-22(5,6)18-12-16(2)8-10-20(18)25-23/h7-12H,13-14H2,1-6H3','InChIKey=GXBISNWSSRMKIQ-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C)(C)CC1(CC(C)(C)c3cc(C)ccc3O1)O2',NULL),
	(26479,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl3N2O5',405.6213,NULL,'4418A03E65A2B3C8-FICuS-01-4F','4418A03E65A2B3C8-FICTS-01-2E','4418A03E65A2B3C8-uuuuu-01-FE','InChI=1S/C15H11Cl3N2O5/c16-10-8-11(17)14(13(12(10)18)20(22)23)25-15(21)24-7-6-19-9-4-2-1-3-5-9/h1-5,8,19H,6-7H2','InChIKey=GUNASENMYKJXIM-UHFFFAOYSA-N','O=C(OCCNc1ccccc1)Oc1c(Cl)cc(Cl)c(Cl)c1[N+](=O)[O-]',NULL),
	(26480,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl3N2O5',357.5773,NULL,'076FA751F0277F43-FICuS-01-4B','076FA751F0277F43-FICTS-01-2A','076FA751F0277F43-uuuuu-01-FA','InChI=1S/C11H11Cl3N2O5/c1-15(2)3-4-20-11(17)21-10-7(13)5-6(12)8(14)9(10)16(18)19/h5H,3-4H2,1-2H3','InChIKey=OPOLPNFVORQKOU-UHFFFAOYSA-N','CN(C)CCOC(=O)Oc1c(Cl)cc(Cl)c(Cl)c1[N+](=O)[O-]',NULL),
	(26481,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2S',272.321,NULL,'DB54B964F8B4B395-FICuS-01-72','DB54B964F8B4B395-FICTS-01-51','DB54B964F8B4B395-uuuuu-01-21','InChI=1S/C14H12N2O2S/c17-14(19-13-15-8-9-16-13)18-12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2,(H,15,16)','InChIKey=UOHYEODRWYQDAX-UHFFFAOYSA-N','O=C(Oc1cccc2ccccc12)SC1=NCCN1',NULL),
	(26482,1,0,NULL,'Consistent with Molecular Formula','C9H18KO2S2',261.458,NULL,'91ED8DC489665E07-FICuS-01-6B','91ED8DC489665E07-FICTS-01-4A','2CD0643DE81C2AB3-uuuuu-01-19','InChI=1S/C9H18O2S2.K/c1-8(2,3)5-9(4,10)6-11-7(12)13;/h10H,5-6H2,1-4H3,(H,12,13);/q;+1','InChIKey=FQXXWOLKEVRIAQ-UHFFFAOYSA-N','CC(C)(C)CC(C)(O)COC(=S)S.[K+]','1'),
	(26483,1,0,NULL,'Consistent with Molecular Formula','C10H20KN2OS4',351.6188,NULL,'5F89576920E79D08-FICuS-01-51','5F89576920E79D08-FICTS-01-30','E2B4BE90419DE9BC-uuuuu-01-38','InChI=1S/C10H20N2OS4.K/c1-11(9(14)15)6-4-3-5-8(13)7-12(2)10(16)17;/h8,13H,3-7H2,1-2H3,(H,14,15)(H,16,17);/q;+1','InChIKey=ROEKLGZJXGQZHJ-UHFFFAOYSA-N','CN(CCCCC(O)CN(C)C(=S)S)C(=S)S.[K+]','1'),
	(26484,4,0,NULL,'Consistent with Molecular Formula','C8H5Cl7',349.2985,NULL,'5D2F6D81C62B8DFE-FICuS-01-8F','5D2F6D81C62B8DFE-FICTS-01-6E','5D2F6D81C62B8DFE-uuuuu-01-3E','InChI=1S/C8H5Cl7/c1-2-3(9)7(13)5(11)4(10)6(2,12)8(7,14)15/h2-3H,1H3','InChIKey=XQUNRGCTVRBIIY-UHFFFAOYSA-N','CC1C(Cl)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(26485,0,1,'103-61-7','Consistent with Molecular Formula','C13H16O2',204.2682,'Cinnamyl butyrate\nPhenylpropenyl n-butyrate\nButynoic acid, 3-phenyl-2-propenyl ester\nWLN: 3VO2U1R\nButanoic acid, 3-phenyl-2-propenyl ester\nButyric acid, cinnamyl ester','4E72DF3560C9E15A-FICuS-01-69','4E72DF3560C9E15A-FICTS-01-48','93DF6768E3E275E1-uuuuu-01-18','InChI=1S/C13H16O2/c1-2-7-13(14)15-11-6-10-12-8-4-3-5-9-12/h3-6,8-10H,2,7,11H2,1H3/b10-6+','InChIKey=YZYPQKZWNXANRB-UXBLZVDNSA-N','CCCC(=O)OC/C=C/c1ccccc1','1'),
	(26486,2,0,'2931-14-8','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'1F35E46F94E3CFF0-FICuS-01-7F','1F35E46F94E3CFF0-FICTS-01-5E','1F35E46F94E3CFF0-uuuuu-01-2E','InChI=1S/C8H14O2/c1-2-4-8-7(3-1)5-9-6-10-8/h7-8H,1-6H2','InChIKey=HCKOFNAZWWTBQN-UHFFFAOYSA-N','C1CCC2OCOCC2C1','1'),
	(26487,0,0,'7361-14-0','Consistent with Molecular Formula','C6H2Cl3NNaO3',265.4355,'2,4,5-Trichloro-6-nitrophenol sodium salt\nPhenol, 3,4,6-trichloro-2-nitro-, sodium salt','96219E584DF75479-FICuS-01-52','96219E584DF75479-FICTS-01-31','1DC672572D8CE6D1-uuuuu-01-1A','InChI=1S/C6H2Cl3NO3.Na/c7-2-1-3(8)6(11)5(4(2)9)10(12)13;/h1,11H;/q;+1','InChIKey=NMZJOVKSBYQTDF-UHFFFAOYSA-N','O=[N+]([O-])c1c(O)c(Cl)cc(Cl)c1Cl.[Na+]',NULL),
	(26488,0,0,'1986-81-8','Consistent with Molecular Formula','C6H6N2O2',138.1256,'Nicotinamide N-oxide\n3-Pyridinecarboxamide, 1-oxide\nNicotinamide, 1-oxide','577AEFDDC06F0743-FICuS-01-7B','577AEFDDC06F0743-FICTS-01-5A','577AEFDDC06F0743-uuuuu-01-2A','InChI=1S/C6H6N2O2/c7-6(9)5-2-1-3-8(10)4-5/h1-4H,(H2,7,9)','InChIKey=USSFUVKEHXDAPM-UHFFFAOYSA-N','NC(=O)c1ccc[n+]([O-])c1',NULL),
	(26489,0,0,NULL,'Consistent with Molecular Formula','C28H46N2S',442.7448,NULL,'E8736328E97E3405-FICuS-01-47','E8736328E97E3405-FICTS-01-26','E8736328E97E3405-uuuuu-01-F6','InChI=1S/C28H46N2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-23-27-24-20-25-30(27)28(31)29-26-21-17-16-18-22-26/h16-18,21-22,24H,2-15,19-20,23,25H2,1H3,(H,29,31)','InChIKey=ZUDLMEZKRRPTRS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=CCCN1C(=S)Nc1ccccc1',NULL),
	(26490,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NO2',248.1084,NULL,'3084BFA5967BC77F-FICuS-01-73','3084BFA5967BC77F-FICTS-01-52','3084BFA5967BC77F-uuuuu-01-22','InChI=1S/C10H11Cl2NO2/c1-6-4-9(8(12)5-7(6)11)15-10(14)13(2)3/h4-5H,1-3H3','InChIKey=QSYIQLKVCLNNEB-UHFFFAOYSA-N','Cc1cc(OC(=O)N(C)C)c(Cl)cc1Cl',NULL),
	(26491,0,0,'1556-01-0','Consistent with Molecular Formula','C9H8Cl2O3',235.0664,NULL,'154BDDF9F6661137-FICuS-01-5E','154BDDF9F6661137-FICTS-01-3D','154BDDF9F6661137-uuuuu-01-0D','InChI=1S/C9H8Cl2O3/c1-5-2-8(14-4-9(12)13)7(11)3-6(5)10/h2-3H,4H2,1H3,(H,12,13)','InChIKey=JIPVYKRMJQZZLF-UHFFFAOYSA-N','Cc1cc(OCC(=O)O)c(Cl)cc1Cl',NULL),
	(26492,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'0D594E863C74F1F4-FICuS-01-62','0D594E863C74F1F4-FICTS-01-41','0D594E863C74F1F4-uuuuu-01-11','InChI=1S/C13H13N3O2/c1-9-14-6-7-15(9)8-16-12(17)10-4-2-3-5-11(10)13(16)18/h2-5H,6-8H2,1H3','InChIKey=PMLUDVUHPFBYAG-UHFFFAOYSA-N','CC1=NCCN1CN1C(=O)c2ccccc2C1=O',NULL),
	(26493,1,0,NULL,'Consistent with Molecular Formula','C15H29O4PS2',368.4855,NULL,'6232BC99CF5BE6B3-FICuS-01-7B','6232BC99CF5BE6B3-FICTS-01-5A','6232BC99CF5BE6B3-uuuuu-01-2A','InChI=1S/C15H29O4PS2/c1-5-8-9-17-14(16)10-13(4)22-20(21)18-11-15(6-2,7-3)12-19-20/h13H,5-12H2,1-4H3','InChIKey=PDHYNKZGPVDRAH-UHFFFAOYSA-N','CCCCOC(=O)CC(C)SP1(=S)OCC(CC)(CC)CO1','1'),
	(26494,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O6',279.2086,NULL,'D9546517ABA21A5D-FICuS-01-61','D9546517ABA21A5D-FICTS-01-40','D9546517ABA21A5D-uuuuu-01-10','InChI=1S/C11H9N3O6/c1-12-11(15)20-10-7-4-2-3-6(7)8(13(16)17)5-9(10)14(18)19/h2,4-5H,3H2,1H3,(H,12,15)','InChIKey=QMMVGGICGFKJGC-UHFFFAOYSA-N','CNC(=O)Oc1c([N+](=O)[O-])cc([N+](=O)[O-])c2c1C=CC2',NULL),
	(26495,4,0,NULL,'Consistent with Molecular Formula','C31H38O8P2',600.5839,NULL,'E247886536A47F9B-FICuS-01-5A','E247886536A47F9B-FICTS-01-39','E247886536A47F9B-uuuuu-01-09','InChI=1S/C31H38O8P2/c1-29(2,25-9-13-27(14-10-25)38-40(32)34-21-30(22-35-40)17-5-3-6-18-30)26-11-15-28(16-12-26)39-41(33)36-23-31(24-37-41)19-7-4-8-20-31/h3-5,7,9-16H,6,8,17-24H2,1-2H3','InChIKey=FNBODMPRQCCQSR-UHFFFAOYSA-N','CC(C)(c1ccc(OP2(=O)OCC3(CC=CCC3)CO2)cc1)c1ccc(OP2(=O)OCC3(CC=CCC3)CO2)cc1','1'),
	(26496,4,0,NULL,'Consistent with Molecular Formula','C8H14ClO3P',224.6236,NULL,'2DA07CD3DE483903-FICuS-01-63','2DA07CD3DE483903-FICTS-01-42','2DA07CD3DE483903-uuuuu-01-12','InChI=1S/C8H14ClO3P/c1-6-7-4-2-3-5-8(7)12-13(9,10)11-6/h6-8H,2-5H2,1H3','InChIKey=TVQOYLPQHHNMFM-UHFFFAOYSA-N','CC1OP(=O)(Cl)OC2CCCCC12','1'),
	(26497,0,0,'10341-17-0','Consistent with Molecular Formula','C10H18O4S',234.3098,'Thiodivaleric acid\n5,5\'-Thiodivaleric acid\nPentanoic acid, 5,5\'-thiobis-\nValeric acid, 5,5\'-thiodi-','4EE12AB155B538EA-FICuS-01-6E','4EE12AB155B538EA-FICTS-01-4D','4EE12AB155B538EA-uuuuu-01-1D','InChI=1S/C10H18O4S/c11-9(12)5-1-3-7-15-8-4-2-6-10(13)14/h1-8H2,(H,11,12)(H,13,14)','InChIKey=ACAYZXFEFNEADF-UHFFFAOYSA-N','O=C(O)CCCCSCCCCC(=O)O',NULL),
	(26498,0,0,'20578-45-4','Consistent with Molecular Formula','C5H7NO2S',145.1758,NULL,'7EA303A938518C4A-FICuS-01-55','7EA303A938518C4A-FICTS-01-34','7EA303A938518C4A-uuuuu-01-04','InChI=1S/C5H7NO2S/c1-5(7)8-2-3-9-4-6/h2-3H2,1H3','InChIKey=XZMHKDXDUWRHNB-UHFFFAOYSA-N','CC(=O)OCCSC#N',NULL),
	(26499,1,0,NULL,'Consistent with Molecular Formula','C4H7ClO2',122.5511,NULL,'059704F04C7074FC-FICuS-01-48','059704F04C7074FC-FICTS-01-27','059704F04C7074FC-uuuuu-01-F7','InChI=1S/C4H7ClO2/c1-3(5)4(7)2-6/h4,6-7H,1-2H2','InChIKey=ZTOTWUUYCJZIJQ-UHFFFAOYSA-N','C=C(Cl)C(O)CO','1'),
	(26500,6,0,NULL,'Consistent with Molecular Formula','C22H34O9',442.5052,NULL,'AC6C57FC9897AE59-FICuS-01-8E','AC6C57FC9897AE59-FICTS-01-6D','AC6C57FC9897AE59-uuuuu-01-3D','InChI=1S/C22H34O9/c1-5-27-21(25)15-7-9-17(29-13(3)23)19(11-15)31-20-12-16(22(26)28-6-2)8-10-18(20)30-14(4)24/h15-20H,5-12H2,1-4H3','InChIKey=VLXPZNOTDZLAIO-UHFFFAOYSA-N','CCOC(=O)C1CCC(OC(C)=O)C(OC2CC(C(=O)OCC)CCC2OC(C)=O)C1','1'),
	(26501,8,0,'81-21-0','Consistent with Molecular Formula','C10H12O2',164.2036,'EP 207\nUnox 207\nUnox 207X\nUnox 207x\nEpoxide 207\nUnox epoxide 207\nBicyclopentadiene dioxide\nDicyclopentadiene diepoxide\n1,2:5,6-Diepoxyhexahydro-4,7-methanoindan\n2,4-Methano-2H-bisoxireno[a,f]indene, octahydro-\n1,2:5,6-Diepoxy-3a,4,5,6,7,7a-hexahydro-4,7-methanoindan\n2,4-Methano-2H-indeno(1,2-B:5,6-B\')bisoxirene, octahydro-\n4,7-Methanoindan, 1,2:5,6-diepoxy-3a,4,5,6,7,7a-hexahydro-\n4,7-Methanoindan, 3a,4,5,6,7,7a-hexahydro-1,2:5,6-diepoxy-\n4,7-Methanoindan, 1,2:5,6-diepoxyhexahydro-, mixed isomers\nDicyclopentadiene dioxide, 70% exo isomers, 30% endo isomers\nWLN: T D3 C55 J35 A ED KOTJ\nWLN: T F3 C555 B3 A BX GO MOTJ\n2,4-Methano-2H-indeno[1,2-b:5,6-b\']bisoxirene, octahydro-\n4,7-Methanoindan, 1,2:5,6-diepoxyhexahydro-\nDicyclopentadiene dioxide','9DCC00DC6278A92A-FICuS-01-75','9DCC00DC6278A92A-FICTS-01-54','9DCC00DC6278A92A-uuuuu-01-24','InChI=1S/C10H12O2/c1-4-3-2-6-10(11-6)7(3)5(1)9-8(4)12-9/h3-10H,1-2H2','InChIKey=BQQUFAMSJAKLNB-UHFFFAOYSA-N','C1C2OC2C2C1C1CC2C2OC12','1'),
	(26502,4,0,'96-08-2','Consistent with Molecular Formula','C10H16O2',168.2352,'Unox 269\nEpoxide 269\nDipentene oxide\nLimonene dioxide\nUnox Epoxide 269\nDipentene dioxide\nUnoxat Epoxide 269\nLimonene diepoxide\nDipentene diepoxide\n1,2:8,9-Diepoxylimonene\n.alpha.-Limonene diepoxide\n1,2:8,9-Diepoxy-p-menthane\nMenthane, 1,2:8,9-diepoxy-\n4-(1,2-Epoxy-1-methylethyl)-1-methyl-7-oxabicyclo[4.1.0]heptane\n7-Oxabicyclo[4.1.0]heptane, 4-(1,2-epoxy-1-methylethyl)-1-methyl-\nWLN: T36 BOTJ A1 E- BT3OTJ B1\n7-Oxabicyclo[4.1.0]heptane, 1-methyl-4-(2-methyloxiranyl)-\np-Menthane, 1,2:8,9-diepoxy-','43470DA0DEA70551-FICuS-01-4A','43470DA0DEA70551-FICTS-01-29','43470DA0DEA70551-uuuuu-01-F9','InChI=1S/C10H16O2/c1-9-4-3-7(5-8(9)12-9)10(2)6-11-10/h7-8H,3-6H2,1-2H3','InChIKey=RBHIUNHSNSQJNG-UHFFFAOYSA-N','CC1(C2CCC3(C)OC3C2)CO1','1'),
	(26503,0,0,'478-08-0','Consistent with Molecular Formula','C15H10O5',270.241,'Lucidin\nLUCIDIN\nAnthraquinone, 1,3-dihydroxy-2-(hydroxymethyl)-\nWLN: L C666 BV IVJ DQ E1Q FQ\n9,10-Anthracenedione, 1,3-dihydroxy-2-(hydroxymethyl)-','7CCABBEEDAB787F8-FICuS-01-BE','40BAD0FE16B09909-FICTS-01-40','7CCABBEEDAB787F8-uuuuu-01-6D','InChI=1S/C15H10O5/c16-6-10-11(17)5-9-12(15(10)20)14(19)8-4-2-1-3-7(8)13(9)18/h1-5,16-17,20H,6H2','InChIKey=AMIDUPFSOUCLQB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cc(O)c(CO)c2O',NULL),
	(26504,0,0,'6409-46-7','Consistent with Molecular Formula','C18H12O',244.2922,'4-Methylbenzanthrone\nBenzanthrone, 4-methyl-\n7H-Benz[de]anthracen-7-one, 4-methyl-\n7H-Benz[de]anthracen-7-one, 4-methyl-','3B9CED8CE073A58B-FICuS-01-8B','3B9CED8CE073A58B-FICTS-01-6A','3B9CED8CE073A58B-uuuuu-01-3A','InChI=1S/C18H12O/c1-11-9-10-16-17-12(11)7-4-8-14(17)13-5-2-3-6-15(13)18(16)19/h2-10H,1H3','InChIKey=XYHDOOKVEKKVFS-UHFFFAOYSA-N','Cc1ccc2c3c(cccc13)-c1ccccc1C2=O',NULL),
	(26505,0,0,'84-47-9','Consistent with Molecular Formula','C18H16O2',264.3232,'2-tert-Butylanthraquinone\n.beta.-tert-Butylanthraquinone\n2-tert-Butyl-9,10-anthraquinone\n9,10-Anthracenedione, 2-(1,1-dimethylethyl)-\nAnthraquinone, 2-tert-butyl-','2A13DFB7FB51F79E-FICuS-01-8A','2A13DFB7FB51F79E-FICTS-01-69','2A13DFB7FB51F79E-uuuuu-01-39','InChI=1S/C18H16O2/c1-18(2,3)11-8-9-14-15(10-11)17(20)13-7-5-4-6-12(13)16(14)19/h4-10H,1-3H3','InChIKey=YTPSFXZMJKMUJE-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(26506,0,0,NULL,'Consistent with Molecular Formula','C21H18O',286.3726,NULL,'BB060379ED2DC3C1-FICuS-01-6D','BB060379ED2DC3C1-FICTS-01-4C','BB060379ED2DC3C1-uuuuu-01-1C','InChI=1S/C21H18O/c1-21(2,3)18-12-11-17-19-14(9-6-10-16(18)19)13-7-4-5-8-15(13)20(17)22/h4-12H,1-3H3','InChIKey=MFOQJNXGPAPUCA-UHFFFAOYSA-N','CC(C)(C)c1ccc2c3c(cccc13)-c1ccccc1C2=O',NULL),
	(26507,0,0,'189-58-2','Consistent with Molecular Formula','C22H12N2',304.3502,'1,2-Diaza-3,4:9,10-dibenzpyrene\nDinaphtho[1,2,3-de:3\',2\',1\'-ij]phthalazine\nWLN: T D5 B666 O666 2AB A & ON RNJ\nAnthra[9,1,2-cde]benzo[h]cinnoline\nAnthra[9,1,2-cde]benzo[h]cinnoline','27535A0B0E9F2986-FICuS-01-4D','27535A0B0E9F2986-FICTS-01-2C','27535A0B0E9F2986-uuuuu-01-FC','InChI=1S/C22H12N2/c1-3-7-17-13(5-1)11-15-9-10-16-12-14-6-2-4-8-18(14)22-20(16)19(15)21(17)23-24-22/h1-12H','InChIKey=COEVWYGSNZUYPJ-UHFFFAOYSA-N','c1ccc2c(c1)cc1ccc3cc4ccccc4c4nnc2c1c34',NULL),
	(26508,0,0,'118-82-1','Consistent with Molecular Formula','C29H44O2',424.6654,'E 702\nL 3MB1\nBinox M\nLZ-MB 1\nBinox-M\nBimox M\nEtil 702\nEthyl 702\nIonox 220\nAntioxidant E 702\nIonox 220 Antioxidant\n4,4\'-Methylenebis[2,6-di-tert-butylphenol]\nDi(4-hydroxy-3,5-di-tert-butylphenyl)methane\nPhenol, 4,4\'-methylenebis[2,6-bis(1,1-dimethylethyl)-\nPhenol, 4,4\'-methylenebis[2,6-di-tert-butyl-\nMB 1 (antioxidant)','1F1740797C58605B-FICuS-01-3E','1F1740797C58605B-FICTS-01-1D','1F1740797C58605B-uuuuu-01-ED','InChI=1S/C29H44O2/c1-26(2,3)20-14-18(15-21(24(20)30)27(4,5)6)13-19-16-22(28(7,8)9)25(31)23(17-19)29(10,11)12/h14-17,30-31H,13H2,1-12H3','InChIKey=MDWVSAYEQPLWMX-UHFFFAOYSA-N','CC(C)(C)c1cc(Cc2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc(C(C)(C)C)c1O',NULL),
	(26509,0,0,'6147-11-1','Consistent with Molecular Formula','C24H26O6',410.4658,'MANGOSTIN\nMangostin\n9H-Xanthen-9-one, 1,3,6-trihydroxy-7-methoxy-2,8-bis(3-methyl-2-butenyl)-\nXanthen-9-one, 1,3,6-trihydroxy-7-methoxy-2,8-bis(3-methyl-2-butenyl)-','F21ADF5FF2703CFB-FICuS-01-93','F21ADF5FF2703CFB-FICTS-01-72','F21ADF5FF2703CFB-uuuuu-01-42','InChI=1S/C24H26O6/c1-12(2)6-8-14-16(25)10-19-21(22(14)27)23(28)20-15(9-7-13(3)4)24(29-5)17(26)11-18(20)30-19/h6-7,10-11,25-27H,8-9H2,1-5H3','InChIKey=GNRIZKKCNOBBMO-UHFFFAOYSA-N','COc1c(O)cc2oc3cc(O)c(CC=C(C)C)c(O)c3c(=O)c2c1CC=C(C)C',NULL),
	(26510,9,0,NULL,'Consistent with Molecular Formula','C30H36O9',540.609,'NIMBIN\nNimbin','FAB6F9AE25C43E64-FICuS-01-8B','FAB6F9AE25C43E64-FICTS-01-6A','FAB6F9AE25C43E64-uuuuu-01-3A','InChI=1S/C30H36O9/c1-15-18(17-9-11-37-14-17)12-19-23(15)30(5)20(13-22(33)35-6)29(4)21(32)8-10-28(3,27(34)36-7)25(29)24(26(30)39-19)38-16(2)31/h8-11,14,18-20,24-26H,12-13H2,1-7H3','InChIKey=NHOIBRJOQAYBJT-UHFFFAOYSA-N','COC(=O)CC1C2(C)C3=C(C)C(c4ccoc4)CC3OC2C(OC(C)=O)C2C(C)(C(=O)OC)C=CC(=O)C21C','1'),
	(26511,3,0,NULL,'Consistent with Molecular Formula','C33H38O7',546.659,'MORELLIN\nMorellin','FFAB665CC5DCBB34-FICuS-01-A4','3772BFA81470DB67-FICTS-01-39','FFAB665CC5DCBB34-uuuuu-01-53','InChI=1S/C33H38O7/c1-17(2)10-9-11-18(3)30(38-6)29(37)26-27(35)20-13-8-7-12-19(20)24-28(36)25-22(34)16-23-21(31(25)39-32(24)26)14-15-33(4,5)40-23/h10,14-16,18,24,30,34H,7-9,11-13H2,1-6H3','InChIKey=MMYDZXDNKCPDCM-UHFFFAOYSA-N','COC(C(=O)C1=C2Oc3c4c(cc(O)c3C(=O)C2C2=C(CCCC2)C1=O)OC(C)(C)C=C4)C(C)CCC=C(C)C','1'),
	(26512,0,0,'6219-66-5','Consistent with Molecular Formula','C20H14O10',414.3246,'Lac\nLakh\nLaque\nLac dye\nLac Lac\nLac Dye\nSeed Lac\nLake Lac\nStick Lac\nCaked Lac\nRangbatti\nShell Lac\nKade Lakh\nC.I. 75450\nGrained Lac\nGum Lacquer\nLaccaic acid\nC.I. Natural Red 25\n1,2-Anthracenedicarboxylic acid, 7-acetyl-6-ethyl-9,10-dihydro-3,5,8-trihydroxy-9,10-dioxo-\n1,2-Anthracenedicarboxylic acid, 7-acetyl-6-ethyl-9,10-dihydro-3,5,8-trihydroxy-9,10-dioxo-','B8FC21D7AA28E271-FICuS-01-73','EB95359F511C1D56-FICTS-01-3C','B8FC21D7AA28E271-uuuuu-01-22','InChI=1S/C20H14O10/c1-3-6-9(5(2)21)17(25)14-13(15(6)23)16(24)7-4-8(22)11(19(27)28)12(20(29)30)10(7)18(14)26/h4,22-23,25H,3H2,1-2H3,(H,27,28)(H,29,30)','InChIKey=RHAXKFFKGZJUOE-UHFFFAOYSA-N','CCc1c(O)c2c(c(O)c1C(C)=O)C(=O)c1c(cc(O)c(C(=O)O)c1C(=O)O)C2=O',NULL),
	(26513,0,0,'5382-01-4','Consistent with Molecular Formula','C13H9Cl2O4P',331.0915,NULL,'978E93D56C52A762-FICuS-01-59','978E93D56C52A762-FICTS-01-38','978E93D56C52A762-uuuuu-01-08','InChI=1S/C13H9Cl2O4P/c14-20(15,17)19-12-9-5-4-8-11(12)13(16)18-10-6-2-1-3-7-10/h1-9H','InChIKey=VQLGAADWVKUFNU-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1ccccc1OP(=O)(Cl)Cl',NULL),
	(26514,1,0,'6326-25-6','No Comparision - Unparameterized Atom - P(a3) connected atoms =[ O Cl Cl Cl O ]','C13H9Cl4O3P',385.9981,NULL,'A3BB6762788D579B-FICuS-01-66','A3BB6762788D579B-FICTS-01-45','A3BB6762788D579B-uuuuu-01-15','InChI=1S/C13H9Cl4O3P/c14-13(18-10-6-2-1-3-7-10)11-8-4-5-9-12(11)19-21(15,16,17)20-13/h1-9H','InChIKey=HOPJIWVSKNBMPR-UHFFFAOYSA-N','ClC1(Oc2ccccc2)OP(Cl)(Cl)(Cl)Oc2ccccc21','1'),
	(26515,1,0,NULL,'Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'03AE17CBB4C11B17-FICuS-01-62','03AE17CBB4C11B17-FICTS-01-41','0352B02E8B4CC259-uuuuu-01-FD','InChI=1S/C16H23NO2.ClH/c1-4-5-8-17-9-13-10-19-16-12(3)11(2)6-7-14(16)15(13)18;/h6-7,13,17H,4-5,8-10H2,1-3H3;1H','InChIKey=DXQROJIPBIOKNU-UHFFFAOYSA-N','CCCCNCC1COc2c(ccc(C)c2C)C1=O.Cl','1'),
	(26516,0,0,'2922-45-4','Consistent with Molecular Formula','C5H6N2O2S',158.1746,'3-Pyridinesulfonamide','4B8278B84587EA80-FICuS-01-56','4B8278B84587EA80-FICTS-01-35','4B8278B84587EA80-uuuuu-01-05','InChI=1S/C5H6N2O2S/c6-10(8,9)5-2-1-3-7-4-5/h1-4H,(H2,6,8,9)','InChIKey=NKFLEFWUYAUDJV-UHFFFAOYSA-N','NS(=O)(=O)c1cccnc1',NULL),
	(26517,0,0,'26198-19-6','Consistent with Molecular Formula','C6H4ClN3O',169.5701,NULL,'7E32C7BA8023B5A4-FICuS-01-5E','7E32C7BA8023B5A4-FICTS-01-3D','7E32C7BA8023B5A4-uuuuu-01-0D','InChI=1S/C6H4ClN3O/c7-4-1-2-5-6(3-4)10(11)9-8-5/h1-3,11H','InChIKey=TZCYLJGNWDVJRA-UHFFFAOYSA-N','On1nnc2ccc(Cl)cc21',NULL),
	(26518,0,0,'6326-27-8','Consistent with Molecular Formula','C8H11ClN2',170.6413,NULL,'23FA38FF984E13EC-FICuS-01-80','23FA38FF984E13EC-FICTS-01-5F','23069F1AA7C3CAA2-uuuuu-01-17','InChI=1S/C8H10N2.ClH/c1-6-2-4-7(5-3-6)8(9)10;/h2-5H,1H3,(H3,9,10);1H','InChIKey=MTDUPZAXNYELOU-UHFFFAOYSA-N','Cc1ccc(C(=N)N)cc1.Cl',NULL),
	(26519,0,0,'63989-87-7','Consistent with Molecular Formula','C8H12ClNO',173.6419,'Phenol, 2-[(methylamino)methyl]-, hydrochloride','4E51E953D104397E-FICuS-01-4D','4E51E953D104397E-FICTS-01-2C','4EAD4EB6EE89E030-uuuuu-01-38','InChI=1S/C8H11NO.ClH/c1-9-6-7-4-2-3-5-8(7)10;/h2-5,9-10H,6H2,1H3;1H','InChIKey=UDXXNWDSBJINMV-UHFFFAOYSA-N','CNCc1ccccc1O.Cl',NULL),
	(26520,0,0,'351-36-0','Consistent with Molecular Formula','C9H8F3NO',203.1635,'Usaf ma-14\n3-Trifluoromethylacetanilide\nm-Trifluoromethylacetanilide\nAcetanilide, 3-(trifluoromethyl)-\n.alpha.,.alpha.,.alpha.-Trifluoro-m-acetotoluidide\nN-(.alpha.,.alpha.,.alpha.-Trifluoro-m-tolyl)acetamide\nWLN: FXFFR CMV1\nAcetamide, N-[3-(trifluoromethyl)phenyl]-\nm-Acetotoluidide, .alpha.,.alpha.,.alpha.-trifluoro-','53FC950C71D0D250-FICuS-01-50','53FC950C71D0D250-FICTS-01-2F','53FC950C71D0D250-uuuuu-01-FF','InChI=1S/C9H8F3NO/c1-6(14)13-8-4-2-3-7(5-8)9(10,11)12/h2-5H,1H3,(H,13,14)','InChIKey=HNIPNANLYHXYDE-UHFFFAOYSA-N','CC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(26521,0,0,'6326-28-9','Consistent with Molecular Formula','C18H22N2S',298.4452,NULL,'660C1C127EDBEFFB-FICuS-01-92','660C1C127EDBEFFB-FICTS-01-71','660C1C127EDBEFFB-uuuuu-01-41','InChI=1S/C18H22N2S/c1-16-7-9-17(10-8-16)20-13-11-19(12-14-20)15-21-18-5-3-2-4-6-18/h2-10H,11-15H2,1H3','InChIKey=LOIGOTXJCSVVJU-UHFFFAOYSA-N','Cc1ccc(N2CCN(CSc3ccccc3)CC2)cc1',NULL),
	(26522,0,0,'6326-29-0','Consistent with Molecular Formula','C18H22N2S',298.4452,NULL,'87474DF35047379B-FICuS-01-47','87474DF35047379B-FICTS-01-26','87474DF35047379B-uuuuu-01-F6','InChI=1S/C18H22N2S/c1-16-7-9-18(10-8-16)21-15-19-11-13-20(14-12-19)17-5-3-2-4-6-17/h2-10H,11-15H2,1H3','InChIKey=GGCXPCUKYWYNCX-UHFFFAOYSA-N','Cc1ccc(SCN2CCN(c3ccccc3)CC2)cc1',NULL),
	(26523,0,0,'6326-30-3','Consistent with Molecular Formula','C19H24N2OS',328.4714,NULL,'AF0E203B42AA5E0E-FICuS-01-71','AF0E203B42AA5E0E-FICTS-01-50','AF0E203B42AA5E0E-uuuuu-01-20','InChI=1S/C19H24N2OS/c1-16-7-9-17(10-8-16)23-15-20-11-13-21(14-12-20)18-5-3-4-6-19(18)22-2/h3-10H,11-15H2,1-2H3','InChIKey=BWYQYAVSFYOVTQ-UHFFFAOYSA-N','COc1ccccc1N1CCN(CSc2ccc(C)cc2)CC1',NULL),
	(26524,0,0,'6326-31-4','Consistent with Molecular Formula','C19H24N2S',312.472,NULL,'C7F2323DA7F3E38E-FICuS-01-7B','C7F2323DA7F3E38E-FICTS-01-5A','C7F2323DA7F3E38E-uuuuu-01-2A','InChI=1S/C19H24N2S/c1-16-7-9-18(10-8-16)22-15-20-11-13-21(14-12-20)19-6-4-3-5-17(19)2/h3-10H,11-15H2,1-2H3','InChIKey=AQCSKQAXNYRPJA-UHFFFAOYSA-N','Cc1ccc(SCN2CCN(c3ccccc3C)CC2)cc1',NULL),
	(26525,0,0,'6326-32-5','Consistent with Molecular Formula','C19H24N2S',312.472,NULL,'84DAD5D775573D87-FICuS-01-6A','84DAD5D775573D87-FICTS-01-49','84DAD5D775573D87-uuuuu-01-19','InChI=1S/C19H24N2S/c1-16-6-8-19(9-7-16)22-15-20-10-12-21(13-11-20)18-5-3-4-17(2)14-18/h3-9,14H,10-13,15H2,1-2H3','InChIKey=LVBMVGXSLROFAK-UHFFFAOYSA-N','Cc1ccc(SCN2CCN(c3cccc(C)c3)CC2)cc1',NULL),
	(26526,0,0,'6326-33-6','Consistent with Molecular Formula','C19H24N2S',312.472,NULL,'4EA057A47BFB57AC-FICuS-01-83','4EA057A47BFB57AC-FICTS-01-62','4EA057A47BFB57AC-uuuuu-01-32','InChI=1S/C19H24N2S/c1-16-3-7-18(8-4-16)21-13-11-20(12-14-21)15-22-19-9-5-17(2)6-10-19/h3-10H,11-15H2,1-2H3','InChIKey=RSEQHRVMIXFGIF-UHFFFAOYSA-N','Cc1ccc(SCN2CCN(c3ccc(C)cc3)CC2)cc1',NULL),
	(26527,1,0,'6326-34-7','Consistent with Molecular Formula','C19H24N2S2',344.532,NULL,'FC22C40E375E9244-FICuS-01-57','FC22C40E375E9244-FICTS-01-36','FC22C40E375E9244-uuuuu-01-06','InChI=1S/C19H24N2S2/c1-17-14-20(15-22-18-8-4-2-5-9-18)12-13-21(17)16-23-19-10-6-3-7-11-19/h2-11,17H,12-16H2,1H3','InChIKey=BOWHWWRUKFXMOK-UHFFFAOYSA-N','CC1CN(CSc2ccccc2)CCN1CSc1ccccc1','1'),
	(26528,0,0,'6326-35-8','Consistent with Molecular Formula','C18H22N2S2',330.5052,NULL,'466A3AF36BF8972E-FICuS-01-72','466A3AF36BF8972E-FICTS-01-51','466A3AF36BF8972E-uuuuu-01-21','InChI=1S/C18H22N2S2/c1-3-7-17(8-4-1)21-15-19-11-13-20(14-12-19)16-22-18-9-5-2-6-10-18/h1-10H,11-16H2','InChIKey=ZQPKZCABUCYMPS-UHFFFAOYSA-N','c1ccc(SCN2CCN(CSc3ccccc3)CC2)cc1',NULL),
	(26529,2,0,NULL,'Consistent with Molecular Formula','C22H30N2S2',386.6124,NULL,'61CB4E8A19649BB4-FICuS-01-6A','61CB4E8A19649BB4-FICTS-01-49','61CB4E8A19649BB4-uuuuu-01-19','InChI=1S/C22H30N2S2/c1-17-5-9-21(10-6-17)25-15-23-13-20(4)24(14-19(23)3)16-26-22-11-7-18(2)8-12-22/h5-12,19-20H,13-16H2,1-4H3','InChIKey=VSSYJLQXYZBCNW-UHFFFAOYSA-N','Cc1ccc(SCN2CC(C)N(CSc3ccc(C)cc3)CC2C)cc1','1'),
	(26530,0,0,NULL,'Consistent with Molecular Formula','C20H26N2S2',358.5588,NULL,'C92DE14AC5DD6FD6-FICuS-01-9A','C92DE14AC5DD6FD6-FICTS-01-79','C92DE14AC5DD6FD6-uuuuu-01-49','InChI=1S/C20H26N2S2/c1-17-3-7-19(8-4-17)23-15-21-11-13-22(14-12-21)16-24-20-9-5-18(2)6-10-20/h3-10H,11-16H2,1-2H3','InChIKey=IXQLGIOUCJQPTR-UHFFFAOYSA-N','Cc1ccc(SCN2CCN(CSc3ccc(C)cc3)CC2)cc1',NULL),
	(26531,0,0,'17300-29-7','Consistent with Molecular Formula','C13H20N2S',236.3744,NULL,'2F1B0B169005FCED-FICuS-01-6B','2F1B0B169005FCED-FICTS-01-4A','2F1B0B169005FCED-uuuuu-01-1A','InChI=1S/C13H20N2S/c1-2-16-12-14-8-10-15(11-9-14)13-6-4-3-5-7-13/h3-7H,2,8-12H2,1H3','InChIKey=JMVAOSVQUJLXCS-UHFFFAOYSA-N','CCSCN1CCN(c2ccccc2)CC1',NULL),
	(26532,0,0,NULL,'Consistent with Molecular Formula','C14H30N2S2',290.5244,NULL,'2DDADF6A18F49A37-FICuS-01-8A','2DDADF6A18F49A37-FICTS-01-69','2DDADF6A18F49A37-uuuuu-01-39','InChI=1S/C14H30N2S2/c1-3-5-11-17-13-15-7-9-16(10-8-15)14-18-12-6-4-2/h3-14H2,1-2H3','InChIKey=ZQRBZBRUKMMNRE-UHFFFAOYSA-N','CCCCSCN1CCN(CSCCCC)CC1',NULL),
	(26533,2,0,NULL,'Consistent with Molecular Formula','C12H26N2S2',262.4708,NULL,'B7364D556CBF6499-FICuS-01-68','B7364D556CBF6499-FICTS-01-47','B7364D556CBF6499-uuuuu-01-17','InChI=1S/C12H26N2S2/c1-5-15-9-13-7-12(4)14(8-11(13)3)10-16-6-2/h11-12H,5-10H2,1-4H3','InChIKey=KMSIPTKGQAQDGL-UHFFFAOYSA-N','CCSCN1CC(C)N(CSCC)CC1C','1'),
	(26534,2,0,NULL,'Consistent with Molecular Formula','C16H34N2S2',318.578,NULL,'3DD9598CA5C96A79-FICuS-01-7D','3DD9598CA5C96A79-FICTS-01-5C','5707B50816A8C306-uuuuu-01-E4','InChI=1S/C16H34N2S2/c1-5-7-9-19-13-17-11-16(4)18(12-15(17)3)14-20-10-8-6-2/h15-16H,5-14H2,1-4H3/t15-,16+','InChIKey=NDLHDWGCZZXTQP-IYBDPMFKSA-N','CCCCSCN1CC(C)N(CSCCCC)CC1C','1'),
	(26535,0,0,'6954-51-4','Consistent with Molecular Formula','C15H23ClN2S',298.8731,'1-(butylthiomethyl)-4-(4-chlorophenyl)piperazine','8D785D4BD9A319D1-FICuS-01-71','8D785D4BD9A319D1-FICTS-01-50','8D785D4BD9A319D1-uuuuu-01-20','InChI=1S/C15H23ClN2S/c1-2-3-12-19-13-17-8-10-18(11-9-17)15-6-4-14(16)5-7-15/h4-7H,2-3,8-13H2,1H3','InChIKey=UUFKUSLNXVIDHQ-UHFFFAOYSA-N','CCCCSCN1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(26536,1,0,NULL,'Consistent with Molecular Formula','C21H28N2S2',372.5856,NULL,'E4AD20AF71BCC346-FICuS-01-7B','E4AD20AF71BCC346-FICTS-01-5A','E4AD20AF71BCC346-uuuuu-01-2A','InChI=1S/C21H28N2S2/c1-17-4-8-20(9-5-17)24-15-22-12-13-23(19(3)14-22)16-25-21-10-6-18(2)7-11-21/h4-11,19H,12-16H2,1-3H3','InChIKey=AIYUTYWXHOILCY-UHFFFAOYSA-N','Cc1ccc(SCN2CCN(CSc3ccc(C)cc3)C(C)C2)cc1','1'),
	(26537,0,0,'554-68-7','Consistent with Molecular Formula','C6H16ClN',137.6521,'Triethylammonium chloride\nTriethylamine hydrochloride\nTriethylamine monohydrochloride\nEthanamine, N,N-diethyl-, hydrochloride\nTriethylamine, hydrochloride','A736B7455727E5AF-FICuS-01-60','A736B7455727E5AF-FICTS-01-3F','A7CA10A068AA3CE1-uuuuu-01-20','InChI=1S/C6H15N.ClH/c1-4-7(5-2)6-3;/h4-6H2,1-3H3;1H','InChIKey=ILWRPSCZWQJDMK-UHFFFAOYSA-N','CCN(CC)CC.Cl',NULL),
	(26538,0,0,'2002-24-6','Consistent with Molecular Formula','C2H8ClNO',97.5443,'ETHANOLAMINE HCL\nMEA hydrochloride\nEthanolamine chloride\nColamine hydrochloride\nEthanolamine hydrochloride\nETHANOLAMINE HYDROCHLORIDE\n2-Aminoethanol hydrochloride\nMonoethanolamine hydrochloride\n.beta.-Aminoethanol hydrochloride\nEthanol, 2-amino-, hydrochloride\nEthanol, 2-amino-, hydrochloride','379E1149EA61C53C-FICuS-01-59','379E1149EA61C53C-FICTS-01-38','3762B6ACD5EC1C72-uuuuu-01-22','InChI=1S/C2H7NO.ClH/c3-1-2-4;/h4H,1-3H2;1H','InChIKey=PMUNIMVZCACZBB-UHFFFAOYSA-N','Cl.NCCO',NULL),
	(26539,0,0,'660-68-4','Consistent with Molecular Formula','C4H12ClN',109.5985,'Diethylammonium chloride\nDiethylamine hydrochloride\nEthanamine, N-ethyl-, hydrochloride\nDiethylamine, hydrochloride','40E43D798801AD73-FICuS-01-4B','40E43D798801AD73-FICTS-01-2A','40189A9CB78C743D-uuuuu-01-0F','InChI=1S/C4H11N.ClH/c1-3-5-4-2;/h5H,3-4H2,1-2H3;1H','InChIKey=HDITUCONWLWUJR-UHFFFAOYSA-N','CCNCC.Cl',NULL),
	(26540,0,0,'821-10-3','Consistent with Molecular Formula','C4H4Cl2',122.9816,'1,4-Dichlorobutyne\n1,4-Dichloro-2-butyne\nWLN: G2UU2G\n2-Butyne, 1,4-dichloro-\n2-Butyne, 1,4-dichloro-','948FF2D5A056C9D4-FICuS-01-73','948FF2D5A056C9D4-FICTS-01-52','948FF2D5A056C9D4-uuuuu-01-22','InChI=1S/C4H4Cl2/c5-3-1-2-4-6/h3-4H2','InChIKey=RCHDLEVSZBOHOS-UHFFFAOYSA-N','ClCC#CCCl',NULL),
	(26541,0,0,'34662-00-5','Consistent with Molecular Formula','C20H12N2O4',344.3258,NULL,'7CE7219BFCEA2EAE-FICuS-01-A7','7CE7219BFCEA2EAE-FICTS-01-86','7CE7219BFCEA2EAE-uuuuu-01-56','InChI=1S/C20H12N2O4/c23-17-13-7-1-2-8-14(13)18(24)21(17)11-5-6-12-22-19(25)15-9-3-4-10-16(15)20(22)26/h1-4,7-10H,11-12H2','InChIKey=QWUGUVOMIVVVPH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC#CCN1C(=O)c2ccccc2C1=O',NULL),
	(26542,4,0,'146-78-1','Consistent with Molecular Formula','C10H12FN5O4',285.2343,'2-FAS\n2-FAR\nSRI 727\n2-Fluoroadenosine\nPurine, 6-amino-2-fluoro-9-.beta.-D-ribofuranosyl-\nAdenosine, 2-fluoro-\nAdenosine, 2-fluoro-','5FDBA134EB6B7236-FICuS-01-72','5FDBA134EB6B7236-FICTS-01-51','5FDBA134EB6B7236-uuuuu-01-21','InChI=1S/C10H12FN5O4/c11-10-14-7(12)4-8(15-10)16(2-13-4)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,14,15)','InChIKey=HBUBKKRHXORPQB-UHFFFAOYSA-N','Nc1nc(F)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(26543,4,0,'5746-29-2','Consistent with Molecular Formula','C11H14N4O5',282.2554,'NSC 30306\n6-Methoxypurine riboside\n6-Methoxypurine-9-riboside\n6-Methoxypurine ribonucleoside\n9H-Purine, 6-methoxy-9-.beta.-D-ribofuranosyl-\n9H-Purine, 6-methoxy-9-.beta.-D-ribofuranosyl-','2642318A497159E4-FICuS-01-2E','2642318A497159E4-FICTS-01-0D','2642318A497159E4-uuuuu-01-DD','InChI=1S/C11H14N4O5/c1-19-10-6-9(12-3-13-10)15(4-14-6)11-8(18)7(17)5(2-16)20-11/h3-5,7-8,11,16-18H,2H2,1H3','InChIKey=UQQHOWKTDKKTHO-UHFFFAOYSA-N','COc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(26544,2,0,NULL,'Consistent with Molecular Formula','C10H12N4OS',236.291,'Cyclopentanol, trans-2-(6-mercapto-9H-purin-9-yl)-\n9H-Purine-6-thiol, 9-(trans-2-hydroxycyclopentyl)-\n6H-Purine-6-thione, 1,9-dihydro-9-(2-hydroxycyclopentyl)-, trans-','A505C06ABC37A0CD-FICuS-01-73','2C16C594DEED0288-FICTS-01-4B','3183C2378F0A9B12-uuuuu-01-F1','InChI=1S/C10H12N4OS/c15-7-3-1-2-6(7)14-5-13-8-9(14)11-4-12-10(8)16/h4-7,15H,1-3H2,(H,11,12,16)/t6-,7-/m1/s1','InChIKey=QNQQJHASDLHAMJ-RNFRBKRXSA-N','OC1CCCC1n1cnc2c(=S)nc[nH]c21','1'),
	(26545,0,0,NULL,'Consistent with Molecular Formula','C17H28ClN3O',325.8807,NULL,'4B7808D381648FF9-FICuS-01-5B','4B7808D381648FF9-FICTS-01-3A','4B84AF36BEE956B7-uuuuu-01-31','InChI=1S/C17H27N3O.ClH/c1-4-7-10-19-16-9-8-15(14-18)17(13-16)21-12-11-20(5-2)6-3;/h8-9,13,19H,4-7,10-12H2,1-3H3;1H','InChIKey=HBMJLJIORQMZIA-UHFFFAOYSA-N','CCCCNc1ccc(C#N)c(OCCN(CC)CC)c1.Cl',NULL),
	(26546,1,0,NULL,'Consistent with Molecular Formula','C16H26N3O5P',371.3723,NULL,'29E645423A96D5B2-FICuS-01-4C','29E645423A96D5B2-FICTS-01-2B','97616125FC1CB459-uuuuu-01-FC','InChI=1S/C16H23N3O.H3O4P/c1-13-5-2-3-8-19(13)9-4-10-20-16-11-15(18)7-6-14(16)12-17;1-5(2,3)4/h6-7,11,13H,2-5,8-10,18H2,1H3;(H3,1,2,3,4)','InChIKey=KKWSKBUAVMZLRP-UHFFFAOYSA-N','CC1CCCCN1CCCOc1cc(N)ccc1C#N.O=P(O)(O)O','1'),
	(26547,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C15H19N3O3.ClH','C15H19ClN3O3',324.7864,NULL,'793D72DCD6ECB391-FICuS-01-7F','793D72DCD6ECB391-FICTS-01-5E','BB6F204E403E5735-uuuuu-01-01','InChI=1S/C15H19N3O3.ClH/c1-12-4-2-3-7-17(12)8-9-21-15-10-14(18(19)20)6-5-13(15)11-16;/h5-6,10,12H,2-4,7-9H2,1H3;1H/p-1','InChIKey=OKCXWSOZNZKKHD-UHFFFAOYSA-M','CC1CCCCN1CCOc1cc([N+](=O)[O-])ccc1C#N.[Cl-]','1'),
	(26548,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C16H21N3O3.ClH','C16H21ClN3O3',338.8132,NULL,'25010811D19BD689-FICuS-01-34','25010811D19BD689-FICTS-01-13','E7535A834749322D-uuuuu-01-EE','InChI=1S/C16H21N3O3.ClH/c1-13-5-2-3-8-18(13)9-4-10-22-16-11-15(19(20)21)7-6-14(16)12-17;/h6-7,11,13H,2-5,8-10H2,1H3;1H/p-1','InChIKey=VGXXJIAOSWCVBQ-UHFFFAOYSA-M','CC1CCCCN1CCCOc1cc([N+](=O)[O-])ccc1C#N.[Cl-]','1'),
	(26549,1,0,NULL,'Consistent with Molecular Formula','C20H34N3O5P',427.4795,NULL,'AC3D27D362607306-FICuS-01-40','AC3D27D362607306-FICTS-01-1F','12BA03B4A4EA12ED-uuuuu-01-1C','InChI=1S/C20H31N3O.H3O4P/c1-3-4-6-11-22-19-10-9-18(16-21)20(15-19)24-14-13-23-12-7-5-8-17(23)2;1-5(2,3)4/h9-10,15,17,22H,3-8,11-14H2,1-2H3;(H3,1,2,3,4)','InChIKey=QCRGJFAYVPTSRK-UHFFFAOYSA-N','CCCCCNc1ccc(C#N)c(OCCN2CCCCC2C)c1.O=P(O)(O)O','1'),
	(26550,0,0,'7251-09-4','Consistent with Molecular Formula','C8H8N2O',148.164,NULL,'D227F042C4D4FA50-FICuS-01-5D','D227F042C4D4FA50-FICTS-01-3C','D227F042C4D4FA50-uuuuu-01-0C','InChI=1S/C8H8N2O/c1-11-8-4-7(10)3-2-6(8)5-9/h2-4H,10H2,1H3','InChIKey=KTDRJLRJAHBQDQ-UHFFFAOYSA-N','COc1cc(N)ccc1C#N',NULL),
	(26551,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN4O2',360.8425,NULL,'61B9D47B49BCA4BE-FICuS-01-88','61B9D47B49BCA4BE-FICTS-01-67','6145739E76317DF0-uuuuu-01-F0','InChI=1S/C18H20N4O2.ClH/c23-16-4-6-19-15-2-1-13-14(3-5-21-18(13)17(15)16)20-7-8-22-9-11-24-12-10-22;/h1-6H,7-12H2,(H,19,23)(H,20,21);1H','InChIKey=KEFGRLGNXDVGMJ-UHFFFAOYSA-N','Cl.Oc1ccnc2ccc3c(NCCN4CCOCC4)ccnc3c12',NULL),
	(26552,2,0,'875-22-9','Consistent with Molecular Formula','C8H14ClNO2',191.6571,'RETRONECINE N-OXIDE\nRetronecine hydrochloride\nWLN: T55 AN CUTJ D1Q FQ &GH\n1H-Pyrrolizine-7-methanol, 2,3,5,7a-tetrahydro-1-hydroxy-, hydrochloride, (1R-trans)-\nRetronecine, hydrochloride','E1A335C5C0EF0803-FICuS-01-5A','E1A335C5C0EF0803-FICTS-01-39','5764CAF8C6412EE0-uuuuu-01-18','InChI=1S/C8H13NO2.ClH/c10-5-6-1-3-9-4-2-7(11)8(6)9;/h1,7-8,10-11H,2-5H2;1H/t7-,8-;/m1./s1','InChIKey=QGUOKYVLQIMEEC-SCLLHFNJSA-N','Cl.OCC1=CCN2CCC(O)C12','1'),
	(26553,0,0,'521-43-7','Consistent with Molecular Formula','C15H15NO5',289.2872,'ACRONYCIDINE\nAcronycidine','EDFE8DA56285477B-FICuS-01-86','EDFE8DA56285477B-FICTS-01-65','EDFE8DA56285477B-uuuuu-01-35','InChI=1S/C15H15NO5/c1-17-9-7-10(18-2)14(20-4)12-11(9)13(19-3)8-5-6-21-15(8)16-12/h5-7H,1-4H3','InChIKey=XTCGYRFLVLFRGW-UHFFFAOYSA-N','COc1cc(OC)c2c(OC)c3ccoc3nc2c1OC',NULL),
	(26554,4,0,'59532-50-2','Consistent with Molecular Formula','C16H27NO5',313.393,'HELIOTRINE\nHeliotrine','C889113BCF6FAD77-FICuS-01-82','C889113BCF6FAD77-FICTS-01-61','A07056AF88B4FAC0-uuuuu-01-20','InChI=1S/C16H27NO5/c1-10(2)16(20,11(3)21-4)15(19)22-9-12-5-7-17-8-6-13(18)14(12)17/h5,10-11,13-14,18,20H,6-9H2,1-4H3/t11-,13-,14+,16+/m1/s1','InChIKey=LMFKRLGHEKVMNT-UYHMYPTGSA-N','COC(C)C(O)(C(=O)OCC1=CCN2CCC(O)C12)C(C)C','1'),
	(26555,5,0,NULL,'Consistent with Molecular Formula','C16H27NO6',329.3924,'HELIOTRINE N-OXIDE','C30E60402E8C0C05-FICuS-01-46','C30E60402E8C0C05-FICTS-01-25','6067C50B8825BBA3-uuuuu-01-02','InChI=1S/C16H27NO6/c1-10(2)16(20,11(3)22-4)15(19)23-9-12-5-7-17(21)8-6-13(18)14(12)17/h5,10-11,13-14,18,20H,6-9H2,1-4H3/t11-,13+,14-,16+,17?/m1/s1','InChIKey=QSTHEUSPIBEICI-MCAMCBDESA-N','COC(C)C(O)(C(=O)OCC1=CC[N+]2([O-])CCC(O)C12)C(C)C','1'),
	(26556,3,1,'480-81-9','Consistent with Molecular Formula','C18H23NO5',333.3834,'Jacodine\nNSC 30622\nSeneciphyllin\nSENECIPHYLLINE\nPyrrolizine-2,7-dione, 3-ethylidene-3,4,5,6,9,11,13,14,14a,14b-decahydro-6-hydroxy-6-methyl-5-methylene(1,6)dioxacyclododecino[2,3,4-gh]-\nSenecionan-11,16-dione, 13,19-didehydro-12-hydroxy-\nSeneciphylline','155CADF7488338E7-FICuS-01-65','155CADF7488338E7-FICTS-01-44','55BAF109D87CE5EF-uuuuu-01-3E','InChI=1S/C18H23NO5/c1-4-12-9-11(2)18(3,22)17(21)23-10-13-5-7-19-8-6-14(15(13)19)24-16(12)20/h4-5,14-15,22H,2,6-10H2,1,3H3/b12-4-/t14-,15-,18-/m1/s1','InChIKey=FCEVNJIUIMLVML-QPSVUOIXSA-N','C=C1C/C(=C/C)C(=O)OC2CCN3CC=C(COC(=O)C1(C)O)C23','1'),
	(26557,4,2,'19038-27-8','Consistent with Molecular Formula','C18H27NO6',353.4144,'SARRACINE N-OXIDE','E18CF285CB8B8074-FICuS-01-6F','E18CF285CB8B8074-FICTS-01-4E','BCC2D91A04031F20-uuuuu-01-FF','InChI=1S/C18H27NO6/c1-4-12(3)17(21)25-15-7-9-19(23)8-6-14(16(15)19)11-24-18(22)13(5-2)10-20/h4-5,14-16,20H,6-11H2,1-3H3/b12-4+,13-5+','InChIKey=MUIDVKVQYZTVRF-QGVJZHQLSA-N','C/C=C(\\C)C(=O)OC1CC[N+]2([O-])CCC(COC(=O)/C(=C/C)CO)C12','1'),
	(26558,6,0,'7251-11-8','Consistent with Molecular Formula','C18H27Cl2NO6',424.3204,'JACONINE HYDROCHLORIDE\nJaconine, hydrochloride','AE755F579F69BD5F-FICuS-01-8F','AE755F579F69BD5F-FICTS-01-6E','1E0CD4537687A019-uuuuu-01-F6','InChI=1S/C18H26ClNO6.ClH/c1-10-8-18(24,11(2)19)16(22)26-13-5-7-20-6-4-12(14(13)20)9-25-15(21)17(10,3)23;/h4,10-11,13-14,23-24H,5-9H2,1-3H3;1H/t10-,11-,13-,14-,17-,18+;/m1./s1','InChIKey=AOFLJXYFSXFMOL-QTUOXSIISA-N','CC1CC(O)(C(C)Cl)C(=O)OC2CCN3CC=C(COC(=O)C1(C)O)C23.Cl','1'),
	(26559,4,1,'303-34-4','Consistent with Molecular Formula','C21H33NO7',411.4942,'NCI-C01478\nLASIOCARPINE\nHeliotridine ester with lasiocarpum & angelic acid\nWLN: T55 AN CUTJ D1OVXQXQ1 & 1 & Y1 & O1 FOVY1 & U2\n2-Butenoic acid, 2-methyl-, 7-[[2,3-dihydroxy-2-(1-methoxyethyl)-3-methyl-1-oxobutoxy]methyl]-2,3,5,7a-tetrahydro-1H-pyrrolizin-1-yl ester, [1S-[1.alpha.(Z),7(2S*,3R*),7a.alpha.]]-\nLasiocarpine','915753CB61C5F286-FICuS-01-4F','915753CB61C5F286-FICTS-01-2E','306E4870C4E834F0-uuuuu-01-F8','InChI=1S/C21H33NO7/c1-7-13(2)18(23)29-16-9-11-22-10-8-15(17(16)22)12-28-19(24)21(26,14(3)27-6)20(4,5)25/h7-8,14,16-17,25-26H,9-12H2,1-6H3/b13-7-/t14-,16-,17+,21+/m0/s1','InChIKey=QHOZSLCIKHUPSU-PNFBIMPKSA-N','C/C=C(/C)C(=O)OC1CCN2CC=C(COC(=O)C(O)(C(C)OC)C(C)(C)O)C12','1'),
	(26560,0,0,'6333-72-8','Consistent with Molecular Formula','C4H9ClN2OS',168.6409,NULL,'3BA459932CE34EB2-FICuS-01-65','3BA459932CE34EB2-FICTS-01-44','3B58FE76136E97FC-uuuuu-01-28','InChI=1S/C4H8N2OS.ClH/c1-3(7)2-8-4(5)6;/h2H2,1H3,(H3,5,6);1H','InChIKey=AGERCYNTNAROJD-UHFFFAOYSA-N','CC(=O)CSC(=N)N.Cl',NULL),
	(26561,1,0,'6326-37-0','Consistent with Molecular Formula','C5H13BrN2S',213.1351,NULL,'EF7CE87739E00B70-FICuS-01-71','EF7CE87739E00B70-FICTS-01-50','00B83651C873A2CD-uuuuu-01-FE','InChI=1S/C5H12N2S.BrH/c1-3-4(2)8-5(6)7;/h4H,3H2,1-2H3,(H3,6,7);1H','InChIKey=BSODIYCYYMXWGG-UHFFFAOYSA-N','Br.CCC(C)SC(=N)N','1'),
	(26562,0,0,'4241-66-1','Consistent with Molecular Formula','C6H4FIO2S',286.0593,NULL,'98EF98CFA95954A1-FICuS-01-80','98EF98CFA95954A1-FICTS-01-5F','98EF98CFA95954A1-uuuuu-01-2F','InChI=1S/C6H4FIO2S/c7-11(9,10)6-3-1-5(8)2-4-6/h1-4H','InChIKey=ATWMMWPERDAQSC-UHFFFAOYSA-N','O=S(=O)(F)c1ccc(I)cc1',NULL),
	(26563,0,0,'873-55-2','Consistent with Molecular Formula','C6H6NaO2S',165.162,'Sodium phenylsulfinate\nSodium benzenesulfinate\nSodium benzenesulphinate\nBenzenesulfinic acid sodium salt\nBenzenesulfinic acid, sodium salt\nBenzenesulfinic acid, sodium salt','2106783AE36711B4-FICuS-01-30','2106783AE36711B4-FICTS-01-0F','AAE19435831CA31C-uuuuu-01-0A','InChI=1S/C6H6O2S.Na/c7-9(8)6-4-2-1-3-5-6;/h1-5H,(H,7,8);/q;+1','InChIKey=CHLCPTJLUJHDBO-UHFFFAOYSA-N','O=S(O)c1ccccc1.[Na+]',NULL),
	(26564,0,0,'6326-39-2','Consistent with Molecular Formula','C6H15BrN2S',227.1619,NULL,'FA0AA99F79ECC298-FICuS-01-96','FA0AA99F79ECC298-FICTS-01-75','15CE77B9887F6B25-uuuuu-01-19','InChI=1S/C6H14N2S.BrH/c1-5(2)3-4-9-6(7)8;/h5H,3-4H2,1-2H3,(H3,7,8);1H','InChIKey=DUIBFAUJQDIOSU-UHFFFAOYSA-N','Br.CC(C)CCSC(=N)N',NULL),
	(26565,0,0,'6326-40-5','Consistent with Molecular Formula','C14H14N4O4S',334.349,NULL,'126569B64E380206-FICuS-01-28','126569B64E380206-FICTS-01-07','B68E85F46E288D56-uuuuu-01-1E','InChI=1S/C7H7N3O2S.C7H7NO2/c8-7(9)13-6-3-1-5(2-4-6)10(11)12;8-6-3-1-5(2-4-6)7(9)10/h1-4H,(H3,8,9);1-4H,8H2,(H,9,10)','InChIKey=AUTGOFWFUCEAFV-UHFFFAOYSA-N','N=C(N)Sc1ccc([N+](=O)[O-])cc1.Nc1ccc(C(=O)O)cc1',NULL),
	(26566,0,0,'6326-41-6','Consistent with Molecular Formula','C8H10N2O2S',198.2392,NULL,'B46C1681C6778863-FICuS-01-46','B46C1681C6778863-FICTS-01-25','171B029062B23AF6-uuuuu-01-E8','InChI=1S/C7H8N2S.CH2O2/c8-7(9)10-6-4-2-1-3-5-6;2-1-3/h1-5H,(H3,8,9);1H,(H,2,3)','InChIKey=UBBYTFOITUVLRN-UHFFFAOYSA-N','N=C(N)Sc1ccccc1.O=CO',NULL),
	(26567,0,0,'1592-31-0','Consistent with Molecular Formula','C8H6Br4',421.7514,'.alpha.,.alpha.,.alpha.\',.alpha.\'-Tetrabromo-p-xylene\n.omega.,.omega.,.omega.\',.omega.\'-Tetrabromo-p-xylene\np-Xylene, .alpha.,.alpha.,.alpha.\',.alpha.\'-tetrabromo-\nBenzene, 1,4-bis(dibromomethyl)-','D995FB11D925611F-FICuS-01-5E','D995FB11D925611F-FICTS-01-3D','D995FB11D925611F-uuuuu-01-0D','InChI=1S/C8H6Br4/c9-7(10)5-1-2-6(4-3-5)8(11)12/h1-4,7-8H','InChIKey=VIQBABDKNOOCQD-UHFFFAOYSA-N','BrC(Br)c1ccc(C(Br)Br)cc1',NULL),
	(26568,0,0,'6326-42-7','Consistent with Molecular Formula','C8H6INO4',307.0442,NULL,'8E06BEE6B98CF097-FICuS-01-88','8E06BEE6B98CF097-FICTS-01-67','8E06BEE6B98CF097-uuuuu-01-37','InChI=1S/C8H6INO4/c1-14-8(11)6-3-2-5(10(12)13)4-7(6)9/h2-4H,1H3','InChIKey=KRAIRAIRCFXHRZ-UHFFFAOYSA-N','COC(=O)c1ccc([N+](=O)[O-])cc1I',NULL),
	(26569,0,0,'403-42-9','Consistent with Molecular Formula','C8H7FO',138.1411,'p-Fluoroacetophenone\n4-Fluoroacetophenone\n4\'-Fluoroacetophenone\nEthanone, 1-(4-fluorophenyl)-\nAcetophenone, 4\'-fluoro-','7ED87F98CDEDFFD9-FICuS-01-C6','7ED87F98CDEDFFD9-FICTS-01-A5','7ED87F98CDEDFFD9-uuuuu-01-75','InChI=1S/C8H7FO/c1-6(10)7-2-4-8(9)5-3-7/h2-5H,1H3','InChIKey=ZDPAWHACYDRYIW-UHFFFAOYSA-N','CC(=O)c1ccc(F)cc1',NULL),
	(26570,0,0,'329-20-4','Consistent with Molecular Formula','C8H8FNO3S',217.2145,'Sulfanilyl fluoride, N-acetyl-\nBenzenesulfonyl fluoride, 4-(acetylamino)-','B4C16DEE714755DA-FICuS-01-77','B4C16DEE714755DA-FICTS-01-56','B4C16DEE714755DA-uuuuu-01-26','InChI=1S/C8H8FNO3S/c1-6(11)10-7-2-4-8(5-3-7)14(9,12)13/h2-5H,1H3,(H,10,11)','InChIKey=HRQHLUBMODFETM-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(26571,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C8H8N4O4S.ClH','C8H8ClN4O4S',291.6886,NULL,'9756F7268D320A7D-FICuS-01-54','9756F7268D320A7D-FICTS-01-33','5504A5B41BE0EED9-uuuuu-01-1F','InChI=1S/C8H8N4O4S.ClH/c9-8(10)17-4-5-1-2-6(11(13)14)3-7(5)12(15)16;/h1-3H,4H2,(H3,9,10);1H/p-1','InChIKey=RUUXKEMQCXREMP-UHFFFAOYSA-M','N=C(N)SCc1ccc([N+](=O)[O-])cc1[N+](=O)[O-].[Cl-]',NULL),
	(26572,0,0,'612-20-4','Consistent with Molecular Formula','C8H8O3',152.1494,'2-(Hydroxymethyl)benzoic acid\n.alpha.-Hydroxy-o-toluic acid\nBenzoic acid, 2-(hydroxymethyl)-\no-Toluic acid, .alpha.-hydroxy-','43DCDEAED59459E8-FICuS-01-95','43DCDEAED59459E8-FICTS-01-74','43DCDEAED59459E8-uuuuu-01-44','InChI=1S/C8H8O3/c9-5-6-3-1-2-4-7(6)8(10)11/h1-4,9H,5H2,(H,10,11)','InChIKey=MGMNPSAERQZUIM-UHFFFAOYSA-N','O=C(O)c1ccccc1CO',NULL),
	(26573,0,0,'6326-44-9','Consistent with Molecular Formula','C8H13NO5',203.1944,'Diethyl formamidomalonate\nPropanedioic acid, (formylamino)-, diethyl ester\nMalonic acid, formamido-, diethyl ester','4921A23A12FB9F91-FICuS-01-52','4921A23A12FB9F91-FICTS-01-31','4921A23A12FB9F91-uuuuu-01-01','InChI=1S/C8H13NO5/c1-3-13-7(11)6(9-5-10)8(12)14-4-2/h5-6H,3-4H2,1-2H3,(H,9,10)','InChIKey=PFLHGSJLYNJIOF-UHFFFAOYSA-N','CCOC(=O)C(NC=O)C(=O)OCC',NULL),
	(26574,0,0,'6326-45-0','Consistent with Molecular Formula','C8H17ClN2S',208.7487,NULL,'7D4B09564FD32185-FICuS-01-4D','7D4B09564FD32185-FICTS-01-2C','7DB7AEB3705EF8CB-uuuuu-01-49','InChI=1S/C8H16N2S.ClH/c9-8(10)11-6-7-4-2-1-3-5-7;/h7H,1-6H2,(H3,9,10);1H','InChIKey=JYMLXMAYFLQSDE-UHFFFAOYSA-N','Cl.N=C(N)SCC1CCCCC1',NULL),
	(26575,0,0,'6326-46-1','Consistent with Molecular Formula','C9H7FO3',182.1509,NULL,'B153956BFF3B8171-FICuS-01-5A','B153956BFF3B8171-FICTS-01-39','B153956BFF3B8171-uuuuu-01-09','InChI=1S/C9H7FO3/c10-8-3-1-7(2-4-8)9(12)5-13-6-11/h1-4,6H,5H2','InChIKey=SSZQAVJDLBHQGZ-UHFFFAOYSA-N','O=COCC(=O)c1ccc(F)cc1',NULL),
	(26576,0,0,'7147-63-9','Consistent with Molecular Formula','C11H14N2O3S',254.3032,NULL,'BA4BCB6F63A80A8E-FICuS-01-91','BA4BCB6F63A80A8E-FICTS-01-70','454463A13C702557-uuuuu-01-D2','InChI=1S/C9H10N2OS.C2H4O2/c10-9(11)13-6-8(12)7-4-2-1-3-5-7;1-2(3)4/h1-5H,6H2,(H3,10,11);1H3,(H,3,4)','InChIKey=XTWWNGZQHFCFRS-UHFFFAOYSA-N','CC(=O)O.N=C(N)SCC(=O)c1ccccc1',NULL),
	(26577,0,0,'6326-47-2','Consistent with Molecular Formula','C18H22N2O4S2',394.5028,NULL,'DE8D8448EB787670-FICuS-01-6E','DE8D8448EB787670-FICTS-01-4D','9BC9E7E9D7085327-uuuuu-01-1B','InChI=1S/C9H10N2OS.C9H12O3S/c10-9(11)13-6-8(12)7-4-2-1-3-5-7;1-6-4-7(2)9(8(3)5-6)13(10,11)12/h1-5H,6H2,(H3,10,11);4-5H,1-3H3,(H,10,11,12)','InChIKey=DOCXRSYGGUYZDP-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)O)c(C)c1.N=C(N)SCC(=O)c1ccccc1',NULL),
	(26578,0,0,'6326-48-3','Consistent with Molecular Formula','C27H46N2O3S',478.732,NULL,'AEDD177B4C861E8C-FICuS-01-8C','AEDD177B4C861E8C-FICTS-01-6B','EB9974DA70F63BDB-uuuuu-01-3D','InChI=1S/C18H36O2.C9H10N2OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;10-9(11)13-6-8(12)7-4-2-1-3-5-7/h2-17H2,1H3,(H,19,20);1-5H,6H2,(H3,10,11)','InChIKey=BIFQUYOFAPHQTO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)O.N=C(N)SCC(=O)c1ccccc1',NULL),
	(26579,0,0,'6326-49-4','Consistent with Molecular Formula','C9H13BrN2S',261.1791,NULL,'9D1EC4C07949B627-FICuS-01-62','9D1EC4C07949B627-FICTS-01-41','72DA1AE688DA1F9A-uuuuu-01-37','InChI=1S/C9H12N2S.BrH/c10-9(11)12-7-6-8-4-2-1-3-5-8;/h1-5H,6-7H2,(H3,10,11);1H','InChIKey=MZOXOSCWJWKPGQ-UHFFFAOYSA-N','Br.N=C(N)SCCc1ccccc1',NULL),
	(26580,0,0,'6326-50-7','Consistent with Molecular Formula','C10H22N2O2S',234.356,NULL,'DE0C390F2EDEAE46-FICuS-01-95','DE0C390F2EDEAE46-FICTS-01-74','7D7B2D1E8A1B1CD3-uuuuu-01-2D','InChI=1S/C9H20N2S.CH2O2/c1-2-3-4-5-6-7-8-12-9(10)11;2-1-3/h2-8H2,1H3,(H3,10,11);1H,(H,2,3)','InChIKey=XEWRSUTUONZVIW-UHFFFAOYSA-N','CCCCCCCCSC(=N)N.O=CO',NULL),
	(26581,0,0,'6333-73-9','Consistent with Molecular Formula','C13H16N2O3S',280.341,NULL,'ADC47505A02562CD-FICuS-01-5B','ADC47505A02562CD-FICTS-01-3A','52CBDDCBFFFD4D14-uuuuu-01-62','InChI=1S/C11H12N2OS.C2H4O2/c14-10(9-4-2-1-3-5-9)8-15-11-12-6-7-13-11;1-2(3)4/h1-5H,6-8H2,(H,12,13);1H3,(H,3,4)','InChIKey=LRKXYNPFBZOGQU-UHFFFAOYSA-N','CC(=O)O.O=C(CSC1=NCCN1)c1ccccc1',NULL),
	(26582,0,0,'6326-51-8','Consistent with Molecular Formula','C23H22N2O4S2',454.5578,NULL,'F93CAB6ABB128AF7-FICuS-01-93','F93CAB6ABB128AF7-FICTS-01-72','52CBDDCBFFFD4D14-uuuuu-01-62','InChI=1S/C12H10O3S.C11H12N2OS/c13-16(14,15)12-8-6-11(7-9-12)10-4-2-1-3-5-10;14-10(9-4-2-1-3-5-9)8-15-11-12-6-7-13-11/h1-9H,(H,13,14,15);1-5H,6-8H2,(H,12,13)','InChIKey=NCVKJZGUXQGENV-UHFFFAOYSA-N','O=C(CSC1=NCCN1)c1ccccc1.O=S(=O)(O)c1ccc(-c2ccccc2)cc1',NULL),
	(26583,0,0,'6326-52-9','Consistent with Molecular Formula','C21H44N2O2S',388.6508,NULL,'854A4E3E5843ECD2-FICuS-01-6C','854A4E3E5843ECD2-FICTS-01-4B','2E659FC6BBA38126-uuuuu-01-19','InChI=1S/C11H24N2S.C10H20O2/c1-2-3-4-5-6-7-8-9-10-14-11(12)13;1-2-3-4-5-6-7-8-9-10(11)12/h2-10H2,1H3,(H3,12,13);2-9H2,1H3,(H,11,12)','InChIKey=WQDZHWFFLIPTQA-UHFFFAOYSA-N','CCCCCCCCCC(=O)O.CCCCCCCCCCSC(=N)N',NULL),
	(26584,0,0,'6326-53-0','Consistent with Molecular Formula','C14H12N2O6',304.2586,NULL,'169872642297F86B-FICuS-01-3C','169872642297F86B-FICTS-01-1B','169872642297F86B-uuuuu-01-EB','InChI=1S/C14H12N2O6/c15-9-1-7(13(19)20)5(3-11(9)17)6-4-12(18)10(16)2-8(6)14(21)22/h1-4,17-18H,15-16H2,(H,19,20)(H,21,22)','InChIKey=WOHMDLCTSDBBPM-UHFFFAOYSA-N','Nc1cc(C(=O)O)c(-c2cc(O)c(N)cc2C(=O)O)cc1O',NULL),
	(26585,0,0,'3271-80-5','Consistent with Molecular Formula','C14H12O2',212.2476,'2-Acetoxybiphenyl\n2-Biphenylol acetate\n[1,1\'-Biphenyl]-2-ol, acetate\n2-Biphenylol, acetate','22CDD51329D4BA77-FICuS-01-63','22CDD51329D4BA77-FICTS-01-42','22CDD51329D4BA77-uuuuu-01-12','InChI=1S/C14H12O2/c1-11(15)16-14-10-6-5-9-13(14)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=UZUGIHHGLRFGMJ-UHFFFAOYSA-N','CC(=O)Oc1ccccc1-c1ccccc1',NULL),
	(26586,0,0,'5697-00-7','Consistent with Molecular Formula','C14H12O4',244.2464,'1,4-Diacetoxynaphthalene\n1,4-Naphthalenediol, diacetate\n1,4-Naphthalenediol, diacetate','C3D7589CC2BDD5B3-FICuS-01-8A','C3D7589CC2BDD5B3-FICTS-01-69','C3D7589CC2BDD5B3-uuuuu-01-39','InChI=1S/C14H12O4/c1-9(15)17-13-7-8-14(18-10(2)16)12-6-4-3-5-11(12)13/h3-8H,1-2H3','InChIKey=SFAVMNCWIUOBCX-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2ccccc12',NULL),
	(26587,0,0,'6326-56-3','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'B1DB2BCA9802A124-FICuS-01-63','B1DB2BCA9802A124-FICTS-01-42','B1DB2BCA9802A124-uuuuu-01-12','InChI=1S/C14H14O2/c1-2-5-13(15)12-9-8-10-6-3-4-7-11(10)14(12)16/h3-4,6-9,16H,2,5H2,1H3','InChIKey=ANGWXPBWGYBJER-UHFFFAOYSA-N','CCCC(=O)c1ccc2ccccc2c1O',NULL),
	(26588,0,0,'4635-81-8','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'2CA4186F3E0F3CF1-FICuS-01-71','2CA4186F3E0F3CF1-FICTS-01-50','2CA4186F3E0F3CF1-uuuuu-01-20','InChI=1S/C15H16O/c1-15(2,16)14-11-7-6-10-13(14)12-8-4-3-5-9-12/h3-11,16H,1-2H3','InChIKey=KHCFMICYKFJTND-UHFFFAOYSA-N','CC(C)(O)c1ccccc1-c1ccccc1',NULL),
	(26589,0,0,'639-61-2','Consistent with Molecular Formula','C16H16O5',288.2994,'p-Anisilic acid','D3CAD18ECE710FDB-FICuS-01-A0','D3CAD18ECE710FDB-FICTS-01-7F','D3CAD18ECE710FDB-uuuuu-01-4F','InChI=1S/C16H16O5/c1-20-13-7-3-11(4-8-13)16(19,15(17)18)12-5-9-14(21-2)10-6-12/h3-10,19H,1-2H3,(H,17,18)','InChIKey=ZCLYDZVPJVAASY-UHFFFAOYSA-N','COc1ccc(C(O)(C(=O)O)c2ccc(OC)cc2)cc1',NULL),
	(26590,0,0,'1226-46-6','Consistent with Molecular Formula','C17H20N2S',284.4184,'Michler\'s thione\nMichler\'s thioketone\n4,4\'-Bis(dimethylamino)thiobenzophenone\np,p\'-Bis(dimethylamino)thiobenzophenone\nMethanethione, bis[4-(dimethylamino)phenyl]-\nBenzophenone, 4,4\'-bis(dimethylamino)thio-','84CEFD962A2A4E54-FICuS-01-7C','84CEFD962A2A4E54-FICTS-01-5B','84CEFD962A2A4E54-uuuuu-01-2B','InChI=1S/C17H20N2S/c1-18(2)15-9-5-13(6-10-15)17(20)14-7-11-16(12-8-14)19(3)4/h5-12H,1-4H3','InChIKey=KFUJUTFTRXYQMG-UHFFFAOYSA-N','CN(C)c1ccc(C(=S)c2ccc(N(C)C)cc2)cc1',NULL),
	(26591,0,0,'6326-59-6','Consistent with Molecular Formula','C19H14Cl2',313.2256,NULL,'AE97DC06E79B244B-FICuS-01-7D','AE97DC06E79B244B-FICTS-01-5C','AE97DC06E79B244B-uuuuu-01-2C','InChI=1S/C19H14Cl2/c20-19(21,17-9-5-2-6-10-17)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14H','InChIKey=NDHIEFYUEDWUNS-UHFFFAOYSA-N','ClC(Cl)(c1ccccc1)c1ccc(-c2ccccc2)cc1',NULL),
	(26592,0,0,'6326-60-9','Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'F631325F1C1778BD-FICuS-01-58','F631325F1C1778BD-FICTS-01-37','F631325F1C1778BD-uuuuu-01-07','InChI=1S/C19H16O2/c20-18-14-8-7-13-17(18)19(21,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,20-21H','InChIKey=NQEGTKPUEXVZTO-UHFFFAOYSA-N','Oc1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(26593,0,1,'52497-79-7','Consistent with Molecular Formula','C22H32O3',344.493,NULL,'1163346F363E7485-FICuS-01-2E','1163346F363E7485-FICTS-01-0D','A9858918ECD42387-uuuuu-01-0B','InChI=1S/C22H32O3/c1-2-3-4-5-6-7-8-9-10-11-12-19-13-15-20(16-14-19)21(23)17-18-22(24)25/h13-18H,2-12H2,1H3,(H,24,25)/b18-17+','InChIKey=APVXBFBAVQYGRD-ISLYRVAYSA-N','CCCCCCCCCCCCc1ccc(C(=O)/C=C/C(=O)O)cc1','1'),
	(26594,0,0,'7511-49-1','Consistent with Molecular Formula','C24H15Br3',543.0945,NULL,'53D6E100576BD586-FICuS-01-4A','53D6E100576BD586-FICTS-01-29','53D6E100576BD586-uuuuu-01-F9','InChI=1S/C24H15Br3/c25-22-7-1-16(2-8-22)19-13-20(17-3-9-23(26)10-4-17)15-21(14-19)18-5-11-24(27)12-6-18/h1-15H','InChIKey=HJQRITCAXSBOPC-UHFFFAOYSA-N','Brc1ccc(-c2cc(-c3ccc(Br)cc3)cc(-c3ccc(Br)cc3)c2)cc1',NULL),
	(26595,0,0,'6326-61-0','Consistent with Molecular Formula','C24H15Cl3',409.7415,'1,1\':3\',1\'\'-Terphenyl, 4,4\'\'-dichloro-5\'-(4-chlorophenyl)-\nm-Terphenyl, 4,4\'\'-dichloro-5\'-(p-chlorophenyl)-','77F3DF2BEEE6FBA7-FICuS-01-B1','77F3DF2BEEE6FBA7-FICTS-01-90','77F3DF2BEEE6FBA7-uuuuu-01-60','InChI=1S/C24H15Cl3/c25-22-7-1-16(2-8-22)19-13-20(17-3-9-23(26)10-4-17)15-21(14-19)18-5-11-24(27)12-6-18/h1-15H','InChIKey=BAJUYIOFBOPJCJ-UHFFFAOYSA-N','Clc1ccc(-c2cc(-c3ccc(Cl)cc3)cc(-c3ccc(Cl)cc3)c2)cc1',NULL),
	(26596,0,0,'6326-62-1','Consistent with Molecular Formula','C25H20O',336.4324,NULL,'34F3F11B2B55DB6E-FICuS-01-70','34F3F11B2B55DB6E-FICTS-01-4F','34F3F11B2B55DB6E-uuuuu-01-1F','InChI=1S/C25H20O/c26-25(21-14-6-2-7-15-21,22-16-8-3-9-17-22)24-19-11-10-18-23(24)20-12-4-1-5-13-20/h1-19,26H','InChIKey=XXFFNQQXIZQCOA-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccccc1-c1ccccc1',NULL),
	(26597,4,0,NULL,'Consistent with Molecular Formula','C26H32N2O2',404.551,NULL,'982FE5FBD2AFDBCC-FICuS-01-BB','982FE5FBD2AFDBCC-FICTS-01-9A','982FE5FBD2AFDBCC-uuuuu-01-6A','InChI=1S/C26H32N2O2/c1-23(2)17-11-13-25(23,5)21(29)19(17)27-15-7-9-16(10-8-15)28-20-18-12-14-26(6,22(20)30)24(18,3)4/h7-10,17-18H,11-14H2,1-6H3','InChIKey=SCDLLHGZJNONCR-UHFFFAOYSA-N','CC12CCC(/C(=N/c3ccc(/N=C4\\C(=O)C5(C)CCC4C5(C)C)cc3)C1=O)C2(C)C','1'),
	(26598,0,0,'6326-64-3','Consistent with Molecular Formula','C42H30',534.699,'1,1\':4\',1\'\':3\'\',1\'\'\':4\'\'\',1\'\'\'\'-Quinquephenyl, 5\'\'-[1,1\'-biphenyl]-4-yl-\n1,1\':4\',1\'\':3\'\',1\'\'\':4\'\'\',1\'\'\'\'-Quinquephenyl, 5\'\'-(4-biphenylyl)-','CA4702CAC40A9771-FICuS-01-5C','CA4702CAC40A9771-FICTS-01-3B','CA4702CAC40A9771-uuuuu-01-0B','InChI=1S/C42H30/c1-4-10-31(11-5-1)34-16-22-37(23-17-34)40-28-41(38-24-18-35(19-25-38)32-12-6-2-7-13-32)30-42(29-40)39-26-20-36(21-27-39)33-14-8-3-9-15-33/h1-30H','InChIKey=MUVSTFBKPNZCNI-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3cc(-c4ccc(-c5ccccc5)cc4)cc(-c4ccc(-c5ccccc5)cc4)c3)cc2)cc1',NULL),
	(26599,0,0,'1143-72-2','Consistent with Molecular Formula','C13H10O4',230.2196,'C.I. 57005\nAlizarin yellow A\nGallobenzophenone\nAlizarine Yellow A\n2,3,4-Trihydroxybenzophenone\nMethanone, phenyl(2,3,4-trihydroxyphenyl)-\nBenzophenone, 2,3,4-trihydroxy-','4FE93109FF9C1D49-FICuS-01-76','4FE93109FF9C1D49-FICTS-01-55','4FE93109FF9C1D49-uuuuu-01-25','InChI=1S/C13H10O4/c14-10-7-6-9(12(16)13(10)17)11(15)8-4-2-1-3-5-8/h1-7,14,16-17H','InChIKey=HTQNYBBTZSBWKL-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(O)c(O)c1O',NULL),
	(26600,0,0,'339-40-2','Consistent with Molecular Formula','C13H11F3N2O2S',316.2973,NULL,'8668FC5073AB45E8-FICuS-01-64','8668FC5073AB45E8-FICTS-01-43','8668FC5073AB45E8-uuuuu-01-13','InChI=1S/C13H11F3N2O2S/c14-13(15,16)9-2-1-3-11(8-9)18-21(19,20)12-6-4-10(17)5-7-12/h1-8,18H,17H2','InChIKey=HLQMPESPBXMWOE-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(26601,0,0,'4425-97-2','Consistent with Molecular Formula','C19H16N2',272.3488,'9,9\'-Fluorenedipropionitrile\nFluorene-9,9-bis(propionitrile)\nPropionitrile, 3,3\'-fluoren-9-ylidenedi-\nWLN: L B656 HHJ H2CN H2CN\n9H-Fluorene-9,9-dipropanenitrile\nFluorene-9,9-dipropionitrile','001F4C85B35B4372-FICuS-01-3E','001F4C85B35B4372-FICTS-01-1D','001F4C85B35B4372-uuuuu-01-ED','InChI=1S/C19H16N2/c20-13-5-11-19(12-6-14-21)17-9-3-1-7-15(17)16-8-2-4-10-18(16)19/h1-4,7-10H,5-6,11-12H2','InChIKey=COWHDUMHYFLLER-UHFFFAOYSA-N','N#CCCC1(CCC#N)c2ccccc2-c2ccccc21',NULL),
	(26602,0,1,'54615-56-4','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'4778418CF88C557F-FICuS-01-61','4778418CF88C557F-FICTS-01-40','B91F8131DD1AA10C-uuuuu-01-14','InChI=1S/C10H18O/c1-4-5-6-7-8-9(2)10(3)11/h8H,4-7H2,1-3H3/b9-8+','InChIKey=MNUPLBRMYZJYJZ-CMDGGOBGSA-N','CCCCC/C=C(\\C)C(C)=O','1'),
	(26603,1,0,NULL,'Consistent with Molecular Formula','C12H22O3',214.304,NULL,'2B545F8068AFA479-FICuS-01-61','2B545F8068AFA479-FICTS-01-40','2B545F8068AFA479-uuuuu-01-10','InChI=1S/C12H22O3/c1-5-6-7-8-9-12(4,10(2)13)15-11(3)14/h5-9H2,1-4H3','InChIKey=YNLFQNOWAAUHIE-UHFFFAOYSA-N','CCCCCCC(C)(OC(C)=O)C(C)=O','1'),
	(26604,0,0,'75748-60-6','Consistent with Molecular Formula','C11H8ClNO3',237.6421,NULL,'BE572C8AE81AADF8-FICuS-01-9A','BE572C8AE81AADF8-FICTS-01-79','BE572C8AE81AADF8-uuuuu-01-49','InChI=1S/C11H8ClNO3/c12-7-3-4-9(14)8(6-7)13-11(15)10-2-1-5-16-10/h1-6,14H,(H,13,15)','InChIKey=HKJDMLBNEXKOJI-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1O)c1ccco1',NULL),
	(26605,0,0,'6326-67-6','Consistent with Molecular Formula','C13H13ClN2O2',264.7109,NULL,'13D509862A1E08F3-FICuS-01-45','13D509862A1E08F3-FICTS-01-24','13D509862A1E08F3-uuuuu-01-F4','InChI=1S/C13H13ClN2O2/c1-18-12-6-5-9-3-2-4-10(13(9)16-12)15-11(17)7-8-14/h2-6H,7-8H2,1H3,(H,15,17)','InChIKey=AFRDGBOWUWIFSO-UHFFFAOYSA-N','COc1ccc2cccc(NC(=O)CCCl)c2n1',NULL),
	(26606,0,0,'6326-68-7','Consistent with Molecular Formula','C12H17Cl2N5O2',334.2046,NULL,'7D1AB13C6FEB5CFC-FICuS-01-A1','7D1AB13C6FEB5CFC-FICTS-01-80','7D1AB13C6FEB5CFC-uuuuu-01-50','InChI=1S/C12H17Cl2N5O2/c1-16-8-9(17(2)12(21)18(3)10(8)20)15-11(16)19(6-4-13)7-5-14/h4-7H2,1-3H3','InChIKey=INNMOACNPGCTAA-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(N(CCCl)CCCl)n2C)n(C)c1=O',NULL),
	(26607,0,0,'78-95-5','Consistent with Molecular Formula','C3H5ClO',92.5249,'Chloroacetone\nChloropropanone\nAcetone, chloro-\nMonochloracetone\nMonochloroacetone\nAcetonyl chloride\n3-Chloro-2-propanone\n1-Chloro-2-propanone\n.alpha.-Chloroacetone\nChloromethyl methyl ketone\nWLN: G1V1\n2-Propanone, 1-chloro-\n2-Propanone, 1-chloro-\nChloracetone','380E1C7AF1E8D045-FICuS-01-64','380E1C7AF1E8D045-FICTS-01-43','380E1C7AF1E8D045-uuuuu-01-13','InChI=1S/C3H5ClO/c1-3(5)2-4/h2H2,1H3','InChIKey=BULLHNJGPPOUOX-UHFFFAOYSA-N','CC(=O)CCl',NULL),
	(26608,0,0,'513-42-8','Consistent with Molecular Formula','C4H8O',72.1066,'Methallyl alcohol\nIsopropenyl carbinol\n2-Methylallyl alcohol\n3-Hydroxy-2-methylpropene\nWLN: Q1Y1&U1\n2-Propen-1-ol, 2-methyl-\n2-Propen-1-ol, 2-methyl-','0C61722027FA1683-FICuS-01-2E','0C61722027FA1683-FICTS-01-0D','0C61722027FA1683-uuuuu-01-DD','InChI=1S/C4H8O/c1-4(2)3-5/h5H,1,3H2,2H3','InChIKey=BYDRTKVGBRTTIT-UHFFFAOYSA-N','C=C(C)CO',NULL),
	(26609,0,0,'109-01-3','Consistent with Molecular Formula','C5H12N2',100.1632,'N-Methylpiperazine\n1-Methylpiperazine\n4-Methylpiperazine\nN\'-Methylpiperazine\nWLN: T6M DNTJ D1\nPiperazine, 1-methyl-\nPiperazine, 1-methyl-','91A8CDA0E92F80D6-FICuS-01-7A','91A8CDA0E92F80D6-FICTS-01-59','91A8CDA0E92F80D6-uuuuu-01-29','InChI=1S/C5H12N2/c1-7-4-2-6-3-5-7/h6H,2-5H2,1H3','InChIKey=PVOAHINGSUIXLS-UHFFFAOYSA-N','CN1CCNCC1',NULL),
	(26610,0,0,'17091-40-6','Consistent with Molecular Formula','C6H15NO',117.1906,'2-(Isobutylamino)ethanol\nWLN: Q2M1Y1&1\nEthanol, 2-[(2-methylpropyl)amino]-\nEthanol, 2-(isobutylamino)-','D9B1FD59A7B8D99C-FICuS-01-9A','D9B1FD59A7B8D99C-FICTS-01-79','D9B1FD59A7B8D99C-uuuuu-01-49','InChI=1S/C6H15NO/c1-6(2)5-7-3-4-8/h6-8H,3-5H2,1-2H3','InChIKey=VJWZYGQIJWDACM-UHFFFAOYSA-N','CC(C)CNCCO',NULL),
	(26611,0,0,'20424-97-9','Consistent with Molecular Formula','C8H8?CuO2',199.696,NULL,'4C128D245CFF37E7-FICuS-01-6D','4C128D245CFF37E7-FICTS-01-4C','4C128D245CFF37E7-uuuuu-01-1C','InChI=1S/C8H8O2.Cu/c9-8(10)6-7-4-2-1-3-5-7;/h1-5H,6H2,(H,9,10);/q;+2','InChIKey=AIWNZUMKMXEADD-UHFFFAOYSA-N','*.O=C(O)Cc1ccccc1.[Cu+2]',NULL),
	(26612,0,0,'38721-71-0','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C7H8?2Cl2',163.0462,'Dichlorobenzyl chloride\nBenzene, dichloro(chloromethyl)-','5C2672B400905415-FICuS-01-1E','5C2672B400905415-FICTS-01-FD','5C2672B400905415-uuuuu-01-CD','InChI=1S/C6H6.CH2Cl.Cl/c1-2-4-6-5-3-1;1-2;/h1-6H;1H2;','InChIKey=ZLAGZRHKDUPZHI-UHFFFAOYSA-N','*CCl.*Cl.c1ccccc1',NULL),
	(26613,1,0,'83-27-2','Consistent with Molecular Formula','C11H20O4',216.2766,'Diethyl sec-butylmalonate\nsec-Butylmalonic acid, diethyl ester\nPropanedioic acid, (1-methylpropyl)-, diethyl ester\nMalonic acid, sec-butyl-, diethyl ester','D80FC75DC4B6F27C-FICuS-01-8D','D80FC75DC4B6F27C-FICTS-01-6C','D80FC75DC4B6F27C-uuuuu-01-3C','InChI=1S/C11H20O4/c1-5-8(4)9(10(12)14-6-2)11(13)15-7-3/h8-9H,5-7H2,1-4H3','InChIKey=MIIZSUOEOUHAIZ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(C)CC','1'),
	(26614,1,0,'119-43-7','Consistent with Molecular Formula','C12H16O2',192.2572,'Ethyl 2-phenylbutyrate\nEthyl .alpha.-phenylbutyrate\n2-Phenylbutyric acid, ethyl ester\nBenzeneacetic acid, .alpha.-ethyl-, ethyl ester\nButyric acid, 2-phenyl-, ethyl ester','2BC9ADC7F3AD467B-FICuS-01-97','2BC9ADC7F3AD467B-FICTS-01-76','2BC9ADC7F3AD467B-uuuuu-01-46','InChI=1S/C12H16O2/c1-3-11(12(13)14-4-2)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=CLLUFLLBRNCOLB-UHFFFAOYSA-N','CCOC(=O)C(CC)c1ccccc1','1'),
	(26615,0,0,'5321-48-2','Consistent with Molecular Formula','C12H18N2',190.2876,'1-(m-Methylbenzyl)piperazine\n1-(3-Methylbenzyl)piperazine\nPiperazine, 1-[(3-methylphenyl)methyl]-\nPiperazine, 1-(m-methylbenzyl)-','9F683AEB82EC9AA2-FICuS-01-8E','9F683AEB82EC9AA2-FICTS-01-6D','9F683AEB82EC9AA2-uuuuu-01-3D','InChI=1S/C12H18N2/c1-11-3-2-4-12(9-11)10-14-7-5-13-6-8-14/h2-4,9,13H,5-8,10H2,1H3','InChIKey=VTEOTZPEMDQENX-UHFFFAOYSA-N','Cc1cccc(CN2CCNCC2)c1',NULL),
	(26616,0,0,'6065-59-4','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'F8484A44EF5D162A-FICuS-01-6C','F8484A44EF5D162A-FICTS-01-4B','F8484A44EF5D162A-uuuuu-01-1B','InChI=1S/C12H22O4/c1-4-7-8-9-10(11(13)15-5-2)12(14)16-6-3/h10H,4-9H2,1-3H3','InChIKey=OQFYXOBMUBGANU-UHFFFAOYSA-N','CCCCCC(C(=O)OCC)C(=O)OCC',NULL),
	(26617,0,0,'3195-24-2','Consistent with Molecular Formula','C13H20O4',240.2986,'Diethyl diallylmalonate\nPropanedioic acid, di-2-propenyl-, diethyl ester\nMalonic acid, diallyl-, diethyl ester','A9CFDBD7E5387278-FICuS-01-88','A9CFDBD7E5387278-FICTS-01-67','A9CFDBD7E5387278-uuuuu-01-37','InChI=1S/C13H20O4/c1-5-9-13(10-6-2,11(14)16-7-3)12(15)17-8-4/h5-6H,1-2,7-10H2,3-4H3','InChIKey=LYUUVYQGUMRKOV-UHFFFAOYSA-N','C=CCC(CC=C)(C(=O)OCC)C(=O)OCC',NULL),
	(26618,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C8H10?3ClO',157.6194,NULL,'23F991DB5B9B6F92-FICuS-01-74','23F991DB5B9B6F92-FICTS-01-53','23F991DB5B9B6F92-uuuuu-01-23','InChI=1S/C6H6.C2H4O.Cl/c1-2-4-6-5-3-1;1-3-2;/h1-6H;1-2H2;','InChIKey=DNEVWRGACPKPPB-UHFFFAOYSA-N','*COC*.*Cl.c1ccccc1',NULL),
	(26619,0,0,'19008-43-6','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'4DD11A30FB8DC44F-FICuS-01-7E','4DD11A30FB8DC44F-FICTS-01-5D','4DD11A30FB8DC44F-uuuuu-01-2D','InChI=1S/C14H13NO2/c15-13-8-6-12(7-9-13)14(16)17-10-11-4-2-1-3-5-11/h1-9H,10,15H2','InChIKey=DAOPOOMCXJPWPK-UHFFFAOYSA-N','Nc1ccc(C(=O)OCc2ccccc2)cc1',NULL),
	(26620,0,0,'103-29-7','Consistent with Molecular Formula','C14H14',182.2646,'Dibenzyl\nDibenzil\ns-Diphenylethane\nDiphenylethylene\n1,2-Diphenylethane\n1,2-Diphenylethane, s\nEthane, 1,2-diphenyl-\nWLN: R2R\nBenzene, 1,1\'-(1,2-ethanediyl)bis-\nBibenzyl','4590E8360B1C90D6-FICuS-01-48','4590E8360B1C90D6-FICTS-01-27','4590E8360B1C90D6-uuuuu-01-F7','InChI=1S/C14H14/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=QWUWMCYKGHVNAV-UHFFFAOYSA-N','c1ccc(CCc2ccccc2)cc1',NULL),
	(26621,4,0,'88010-92-8','Consistent with Molecular Formula','C31H25N5O7S',611.6278,'Guanosine, 6-thio-, 2\',3\',5\'-tribenzoate\n6-Purinethiol, 2-amino-9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-tribenzoate\n9H-Purine-6-thiol, 2-amino-9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-tribenzoate','43F62CAE02C0ECA0-FICuS-01-73','375192E0C929F808-FICTS-01-23','43F62CAE02C0ECA0-uuuuu-01-22','InChI=1S/C31H25N5O7S/c32-31-34-25-22(26(44)35-31)33-17-36(25)27-24(43-30(39)20-14-8-3-9-15-20)23(42-29(38)19-12-6-2-7-13-19)21(41-27)16-40-28(37)18-10-4-1-5-11-18/h1-15,17,21,23-24,27H,16H2,(H3,32,34,35,44)','InChIKey=RSBGANDZBGTUFE-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)c2[nH]1','1'),
	(26622,0,2,'49719-89-3','Consistent with Molecular Formula','C7H16?N8O2',244.2558,'Guanidine, 1,1\'-(methylethanediylidenedinitrilo)di-, diacetate\nHydrazinecarboximidamide, 2,2\'-(1-methyl-1,2-ethanediylidene)bis-, diacetate','EE378F7B7D0383D3-FICuS-01-72','EE378F7B7D0383D3-FICTS-01-51','80358F391B30E484-uuuuu-01-EB','InChI=1S/C5H12N8.C2H4O2/c1-3(11-13-5(8)9)2-10-12-4(6)7;1-2(3)4/h2H,1H3,(H4,6,7,12)(H4,8,9,13);1H3,(H,3,4)/b10-2+,11-3-;','InChIKey=WLJWLKIVMDYWAO-RCEDZNJMSA-N','*.CC(/C=N/NC(=N)N)=N\\NC(=N)N.CC(=O)O','1'),
	(26623,5,0,'7153-19-7','Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'6C5125B652CA29D4-FICuS-01-53','6C5125B652CA29D4-FICTS-01-32','BD8BADBE5A442DDB-uuuuu-01-5C','InChI=1S/C20H26O3/c1-19-8-6-13(23-3)10-12(19)11-16(21)18-14-4-5-17(22)20(14,2)9-7-15(18)19/h10-11,14-15,18H,4-9H2,1-3H3/t14-,15-,18-,19-,20-/m0/s1','InChIKey=AUFJJDNCJZQOKS-ZESOOZHZSA-N','COC1=CC2=CC(=O)C3C4CCC(=O)C4(C)CCC3C2(C)CC1','1'),
	(26624,0,0,'2565-58-4','Consistent with Molecular Formula','CH4ClO3P',130.4676,'(Chloromethyl)phosphonic acid\nPhosphonic acid, (chloromethyl)-\nPhosphonic acid, (chloromethyl)-','A9D4E7D523838DDC-FICuS-01-81','A9D4E7D523838DDC-FICTS-01-60','A9D4E7D523838DDC-uuuuu-01-30','InChI=1S/CH4ClO3P/c2-1-6(3,4)5/h1H2,(H2,3,4,5)','InChIKey=MOFCYHDQWIZKMY-UHFFFAOYSA-N','O=P(O)(O)CCl',NULL),
	(26625,0,0,'6326-70-1','Consistent with Molecular Formula','CH6ClN2OP',128.498,NULL,'81F21D7A84DC8CB2-FICuS-01-77','81F21D7A84DC8CB2-FICTS-01-56','81F21D7A84DC8CB2-uuuuu-01-26','InChI=1S/CH6ClN2OP/c2-1-6(3,4)5/h1H2,(H4,3,4,5)','InChIKey=CTLSEMAQHGXJDY-UHFFFAOYSA-N','NP(N)(=O)CCl',NULL),
	(26626,0,0,'1067-12-5','Consistent with Molecular Formula','C3H9O4P',140.0755,'Trimethylolphosphine oxide\nMethanol, phosphinylidynetri-\nTri(hydroxymethyl)phosphine oxide\nTris(hydroxymethyl)phosphine oxide\nTri(hydroxymethyl) phosphine oxide\nPhosphine oxide, tris(hydroxymethyl)-\nMethanol, phosphinylidynetris-','2668C041E92781A1-FICuS-01-37','2668C041E92781A1-FICTS-01-16','2668C041E92781A1-uuuuu-01-E6','InChI=1S/C3H9O4P/c4-1-8(7,2-5)3-6/h4-6H,1-3H2','InChIKey=MRVZORUPSXTRHD-UHFFFAOYSA-N','O=P(CO)(CO)CO',NULL),
	(26627,0,0,'6326-72-3','Consistent with Molecular Formula','C3H12N3OP',137.1211,NULL,'21FB3AA6AAD98D27-FICuS-01-81','21FB3AA6AAD98D27-FICTS-01-60','21FB3AA6AAD98D27-uuuuu-01-30','InChI=1S/C3H12N3OP/c1-4-8(7,5-2)6-3/h1-3H3,(H3,4,5,6,7)','InChIKey=WFIPYARNKIWELZ-UHFFFAOYSA-N','CNP(=O)(NC)NC',NULL),
	(26628,0,0,'2518-47-0','Consistent with Molecular Formula','C4H8Br5P',486.601,'Phosphonium, tetrakis(bromomethyl)- bromide\nPhosphonium, tetrakis(bromomethyl)-, bromide','605A0CDD457F455E-FICuS-01-67','605A0CDD457F455E-FICTS-01-46','AD1726B417F31F0B-uuuuu-01-0B','InChI=1S/C4H8Br4P.BrH/c5-1-9(2-6,3-7)4-8;/h1-4H2;1H/q+1;/p-1','InChIKey=DILVBVARNGKSEJ-UHFFFAOYSA-M','BrC[P+](CBr)(CBr)CBr.[Br-]',NULL),
	(26629,0,0,'30183-95-0','Consistent with Molecular Formula','C4H8Cl5P',264.346,NULL,'DD9668DB95F98C4F-FICuS-01-94','DD9668DB95F98C4F-FICTS-01-73','FFE33B71096BA6E9-uuuuu-01-2D','InChI=1S/C4H8Cl4P.ClH/c5-1-9(2-6,3-7)4-8;/h1-4H2;1H/q+1;/p-1','InChIKey=ZJRNXURNYVPLAU-UHFFFAOYSA-M','ClC[P+](CCl)(CCl)CCl.[Cl-]',NULL),
	(26630,0,0,'1605-65-8','Consistent with Molecular Formula','C4H12ClN2OP',170.5784,'TETRAMETHYLPHOSPHORODIAMIDIC CHLORIDE','2F6C4A5D1F5220EB-FICuS-01-6D','2F6C4A5D1F5220EB-FICTS-01-4C','2F6C4A5D1F5220EB-uuuuu-01-1C','InChI=1S/C4H12ClN2OP/c1-6(2)9(5,8)7(3)4/h1-4H3','InChIKey=WYLQARGYFXBZMD-UHFFFAOYSA-N','CN(C)P(=O)(Cl)N(C)C',NULL),
	(26631,0,0,'124-64-1','Consistent with Molecular Formula','C4H12ClO4P',190.5632,'THPC\nNCI-C55061\nPyroset TKC\nTetramethylolphosphonium chloride\nTetrakis(hydroxymethyl)phosphochloride\nTetra(hydroxymethyl)phosphonium chloride\nTetrakis(hydroxymethyl)phosphonium chloride\nWLN: Q1P1Q1Q1Q & G\nPhosphonium, tetrakis(hydroxymethyl)-, chloride\nPhosphonium, tetrakis(hydroxymethyl)-, chloride','C7C1CD55CC684EB0-FICuS-01-85','C7C1CD55CC684EB0-FICTS-01-64','E5B49EFF50FA6416-uuuuu-01-2D','InChI=1S/C4H12O4P.ClH/c5-1-9(2-6,3-7)4-8;/h5-8H,1-4H2;1H/q+1;/p-1','InChIKey=AKXUUJCMWZFYMV-UHFFFAOYSA-M','OC[P+](CO)(CO)CO.[Cl-]',NULL),
	(26632,0,0,'6326-73-4','Consistent with Molecular Formula','C5H14NO3P',167.1443,NULL,'29635946F0EAD714-FICuS-01-4F','29635946F0EAD714-FICTS-01-2E','29635946F0EAD714-uuuuu-01-FE','InChI=1S/C5H14NO3P/c1-4-8-10(7,6-3)9-5-2/h4-5H2,1-3H3,(H,6,7)','InChIKey=SQWJXFWCAVVZGI-UHFFFAOYSA-N','CCOP(=O)(NC)OCC',NULL),
	(26633,1,0,'4078-19-7','Consistent with Molecular Formula','C6H10N2',110.1584,'3-(N-Aziridinyl)butyronitrile\n3-(1-Aziridinyl)butyronitrile\n1-Aziridinepropionitrile, .beta.-methyl-\n1-Aziridinepropanenitrile, .beta.-methyl-','39F246D651C9DEC8-FICuS-01-75','39F246D651C9DEC8-FICTS-01-54','39F246D651C9DEC8-uuuuu-01-24','InChI=1S/C6H10N2/c1-6(2-3-7)8-4-5-8/h6H,2,4-5H2,1H3','InChIKey=KMBJEVSXNIUPIH-UHFFFAOYSA-N','CC(CC#N)N1CC1','1'),
	(26634,0,0,'7251-12-9','Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'9D92120A3DAD1FDF-FICuS-01-80','9D92120A3DAD1FDF-FICTS-01-5F','9D92120A3DAD1FDF-uuuuu-01-2F','InChI=1S/C6H12N2O2/c9-5-7-6(10)1-2-8-3-4-8/h9H,1-5H2,(H,7,10)','InChIKey=VEIGQLNSRNRBJU-UHFFFAOYSA-N','O=C(CCN1CC1)NCO',NULL),
	(26635,0,0,'7355-27-3','Consistent with Molecular Formula','C7H16NO3P',193.1821,NULL,'AA91E285825D19FB-FICuS-01-6C','AA91E285825D19FB-FICTS-01-4B','AA91E285825D19FB-uuuuu-01-1B','InChI=1S/C7H16NO3P/c1-4-7-8-12(9,10-5-2)11-6-3/h4H,1,5-7H2,2-3H3,(H,8,9)','InChIKey=HZRPYPJBERMLAF-UHFFFAOYSA-N','C=CCNP(=O)(OCC)OCC',NULL),
	(26636,0,0,'1623-19-4','Consistent with Molecular Formula','C9H15O4P',218.1889,'Allyl phosphate\nTriallyl phosphate\nTriallyl orthophosphate\nAllyl phosphate ((C3H5O)3PO)\nWLN: 1U2OPO&O2U1&O2U1\nPhosphoric acid, tri-2-propenyl ester\nPhosphoric acid, triallyl ester','5CCBE38B60A70FE5-FICuS-01-84','5CCBE38B60A70FE5-FICTS-01-63','5CCBE38B60A70FE5-uuuuu-01-33','InChI=1S/C9H15O4P/c1-4-7-11-14(10,12-8-5-2)13-9-6-3/h4-6H,1-3,7-9H2','InChIKey=XHGIFBQQEGRTPB-UHFFFAOYSA-N','C=CCOP(=O)(OCC=C)OCC=C',NULL),
	(26637,0,0,'7355-28-4','Consistent with Molecular Formula','C9H18ClN2O3P',268.6796,NULL,'DAFC5E5060AC2711-FICuS-01-69','DAFC5E5060AC2711-FICTS-01-48','DAFC5E5060AC2711-uuuuu-01-18','InChI=1S/C9H18ClN2O3P/c10-9-16(13,11-1-5-14-6-2-11)12-3-7-15-8-4-12/h1-9H2','InChIKey=SKOVLLXQJRHNPI-UHFFFAOYSA-N','O=P(CCl)(N1CCOCC1)N1CCOCC1',NULL),
	(26638,0,0,'7251-14-1','Consistent with Molecular Formula','C10H8Cl2N2O2',259.0914,'p-Benzoquinone (8CI), 2,5-bis(1-aziridinyl)-3,6-dichloro-\n2,5-Cyclohexadiene-1,4-dione (9CI), 2,5-bis(1-aziridinyl)-3,6-dichloro-','D69C8BC44D9A3B70-FICuS-01-7C','D69C8BC44D9A3B70-FICTS-01-5B','D69C8BC44D9A3B70-uuuuu-01-2B','InChI=1S/C10H8Cl2N2O2/c11-5-7(13-1-2-13)9(15)6(12)8(10(5)16)14-3-4-14/h1-4H2','InChIKey=AIRALVUNWBGPDR-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CC2)C(=O)C(Cl)=C1N1CC1',NULL),
	(26639,0,0,'526-62-5','Consistent with Molecular Formula','C10H10N2O2',190.2012,'DB\nMC 688\nChinon\nENT 50702\nQuinone I\nBayer G 4073\nEthylenimine quinone\n2,5-Bisethyleneiminebenzoquinone\n2,5-Bis(aziridino)-1,4-benzoquinone\n2,5-Bis(1-aziridinyl)-p-benzoquinone\n2,5-Di(ethyleneimino)-1,4-benzoquinone\n2,5-Bis(1-aziridinyl)-1,4-benzoquinone\n2,5-Bis(ethyleneimino)-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-\np-Benzoquinone, 2,5-bis(1-aziridinyl)-\nPBE','CA0AA66E2AF0F157-FICuS-01-7A','CA0AA66E2AF0F157-FICTS-01-59','CA0AA66E2AF0F157-uuuuu-01-29','InChI=1S/C10H10N2O2/c13-9-6-8(12-3-4-12)10(14)5-7(9)11-1-2-11/h5-6H,1-4H2','InChIKey=RCWJMKCTHJPXJV-UHFFFAOYSA-N','O=C1C=C(N2CC2)C(=O)C=C1N1CC1',NULL),
	(26640,0,0,'7251-15-2','Consistent with Molecular Formula','C18H30N3O6P3',477.3728,NULL,'2AF90C215B1CD08F-FICuS-01-6C','2AF90C215B1CD08F-FICTS-01-4B','2AF90C215B1CD08F-uuuuu-01-1B','InChI=1S/C18H30N3O6P3/c1-7-13-22-28(23-14-8-2)19-29(24-15-9-3,25-16-10-4)21-30(20-28,26-17-11-5)27-18-12-6/h7-12H,1-6,13-18H2','InChIKey=IQHYBIZPXPPXFQ-UHFFFAOYSA-N','C=CCOP1(OCC=C)=NP(OCC=C)(OCC=C)=NP(OCC=C)(OCC=C)=N1',NULL),
	(26641,0,0,'7251-16-3','Consistent with Molecular Formula','C17H17Cl2NO',322.2334,NULL,'38B6586ECB5DBFCC-FICuS-01-9E','38B6586ECB5DBFCC-FICTS-01-7D','38B6586ECB5DBFCC-uuuuu-01-4D','InChI=1S/C17H17Cl2NO/c1-10(2)14-8-16(11(3)6-17(14)21)20-9-12-4-5-13(18)7-15(12)19/h4-10,21H,1-3H3/b20-9-','InChIKey=MDRHTGYGUIHEBS-UKWGHVSLSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1ccc(Cl)cc1Cl',NULL),
	(26642,0,0,'7355-29-5','Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'1CDB2BC539DB18EA-FICuS-01-8E','1CDB2BC539DB18EA-FICTS-01-6D','1CDB2BC539DB18EA-uuuuu-01-3D','InChI=1S/C17H18ClNO2/c1-10(2)14-8-15(11(3)6-17(14)21)19-9-12-7-13(18)4-5-16(12)20/h4-10,20-21H,1-3H3','InChIKey=RHUHMHOEBSLWDL-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1cc(Cl)ccc1O',NULL),
	(26643,0,0,'7251-17-4','Consistent with Molecular Formula','C17H18ClNO',287.7883,NULL,'FEBF09736458D8AD-FICuS-01-85','FEBF09736458D8AD-FICTS-01-64','FEBF09736458D8AD-uuuuu-01-34','InChI=1S/C17H18ClNO/c1-11(2)15-9-16(12(3)8-17(15)20)19-10-13-4-6-14(18)7-5-13/h4-11,20H,1-3H3/b19-10-','InChIKey=XZVDESMFBWJQAP-GRSHGNNSSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1ccc(Cl)cc1',NULL),
	(26644,0,0,'7251-18-5','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'E96D75AAF74A1264-FICuS-01-6C','E96D75AAF74A1264-FICTS-01-4B','E96D75AAF74A1264-uuuuu-01-1B','InChI=1S/C17H19NO/c1-12(2)15-10-16(13(3)9-17(15)19)18-11-14-7-5-4-6-8-14/h4-12,19H,1-3H3/b18-11-','InChIKey=ZGGSOQNHPVVQAR-WQRHYEAKSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1ccccc1',NULL),
	(26645,0,0,'7251-19-6','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'33A053907AAE68AE-FICuS-01-61','33A053907AAE68AE-FICTS-01-40','33A053907AAE68AE-uuuuu-01-10','InChI=1S/C17H19NO2/c1-11(2)14-9-15(12(3)8-17(14)20)18-10-13-6-4-5-7-16(13)19/h4-11,19-20H,1-3H3/b18-10-','InChIKey=HYTXEOFJVZEFSX-ZDLGFXPLSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1ccccc1O',NULL),
	(26646,0,0,'7251-20-9','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'723F0141E2966C57-FICuS-01-3A','723F0141E2966C57-FICTS-01-19','723F0141E2966C57-uuuuu-01-E9','InChI=1S/C18H19NO3/c1-11(2)14-8-15(12(3)6-16(14)20)19-9-13-4-5-17-18(7-13)22-10-21-17/h4-9,11,20H,10H2,1-3H3','InChIKey=MSSWKSMLJGXDPN-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1ccc2c(c1)OCO2',NULL),
	(26647,0,0,'7251-21-0','Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'2C2EC6D9E0045EB5-FICuS-01-73','2C2EC6D9E0045EB5-FICTS-01-52','2C2EC6D9E0045EB5-uuuuu-01-22','InChI=1S/C18H21NO2/c1-12(2)16-10-17(13(3)9-18(16)20)19-11-14-5-7-15(21-4)8-6-14/h5-12,20H,1-4H3/b19-11-','InChIKey=JUDOFUPCEWFQOU-ODLFYWEKSA-N','COc1ccc(/C=N/c2cc(C(C)C)c(O)cc2C)cc1',NULL),
	(26648,0,1,'7355-30-8','Consistent with Molecular Formula','C19H21NO',279.381,NULL,'36920E0EFB9A7C90-FICuS-01-6A','36920E0EFB9A7C90-FICTS-01-49','CBCD229E3202180E-uuuuu-01-09','InChI=1S/C19H21NO/c1-14(2)17-13-18(15(3)12-19(17)21)20-11-7-10-16-8-5-4-6-9-16/h4-14,21H,1-3H3/b10-7+,20-11+','InChIKey=WGSOFWGAEOWGGL-OZNFINNBSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/C=C/c1ccccc1','1'),
	(26649,0,0,'7251-22-1','Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'0615D902EE39402E-FICuS-01-43','0615D902EE39402E-FICTS-01-22','0615D902EE39402E-uuuuu-01-F2','InChI=1S/C19H23NO2/c1-5-22-19-9-7-6-8-15(19)12-20-17-11-16(13(2)3)18(21)10-14(17)4/h6-13,21H,5H2,1-4H3/b20-12-','InChIKey=GGAIEVPJAMFJEW-NDENLUEZSA-N','CCOc1ccccc1/C=N/c1cc(C(C)C)c(O)cc1C',NULL),
	(26650,0,0,'7251-23-2','Consistent with Molecular Formula','C20H25NO',295.4236,NULL,'48E67B4FEFEDB404-FICuS-01-8F','48E67B4FEFEDB404-FICTS-01-6E','48E67B4FEFEDB404-uuuuu-01-3E','InChI=1S/C20H25NO/c1-13(2)17-8-6-16(7-9-17)12-21-19-11-18(14(3)4)20(22)10-15(19)5/h6-14,22H,1-5H3/b21-12-','InChIKey=BGYWIPPCORRYFW-MTJSOVHGSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1ccc(C(C)C)cc1',NULL),
	(26651,1,0,'7511-50-4','Consistent with Molecular Formula','C14H24N2O2',252.3558,NULL,'9EF4F68B1D00A1D0-FICuS-01-70','9EF4F68B1D00A1D0-FICTS-01-4F','9EF4F68B1D00A1D0-uuuuu-01-1F','InChI=1S/C14H24N2O2/c1-3-4-5-6-7-8-9-10-11-14(2)12(17)15-13(18)16-14/h3H,1,4-11H2,2H3,(H2,15,16,17,18)','InChIKey=PBCLBMFVAOPKGC-UHFFFAOYSA-N','C=CCCCCCCCCC1(C)NC(=O)NC1=O','1'),
	(26652,1,0,'6326-76-7','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'5FDC0C793F812B66-FICuS-01-6E','5FDC0C793F812B66-FICTS-01-4D','5FDC0C793F812B66-uuuuu-01-1D','InChI=1S/C8H14N2O2/c1-3-4-5-8(2)6(11)9-7(12)10-8/h3-5H2,1-2H3,(H2,9,10,11,12)','InChIKey=DODOBUMYRADSQT-UHFFFAOYSA-N','CCCCC1(C)NC(=O)NC1=O','1'),
	(26653,1,0,'6326-77-8','Consistent with Molecular Formula','C10H16N2O2',196.2486,'T13\n5-Cyclohexyl-5-methylhydantoin\nHydantoin, 5-cyclohexyl-5-methyl-\nWLN: T5MVMV EHJ E1 E- AL6TJ\n2,4-Imidazolidinedione, 5-cyclohexyl-5-methyl-','A71409569990E826-FICuS-01-38','A71409569990E826-FICTS-01-17','A71409569990E826-uuuuu-01-E7','InChI=1S/C10H16N2O2/c1-10(7-5-3-2-4-6-7)8(13)11-9(14)12-10/h7H,2-6H2,1H3,(H2,11,12,13,14)','InChIKey=YBMOLUUAPATTDX-UHFFFAOYSA-N','CC1(C2CCCCC2)NC(=O)NC1=O','1'),
	(26654,0,0,'6554-72-9','Consistent with Molecular Formula','C5H2BrCl3N2',276.3472,NULL,'1513AA5F4EF9FD49-FICuS-01-7D','1513AA5F4EF9FD49-FICTS-01-5C','1513AA5F4EF9FD49-uuuuu-01-2C','InChI=1S/C5H2BrCl3N2/c6-1-2-3(7)4(8)11-5(9)10-2/h1H2','InChIKey=UQAOIYKCRSQWLR-UHFFFAOYSA-N','Clc1nc(Cl)c(Cl)c(CBr)n1',NULL),
	(26655,0,0,'1780-36-5','Consistent with Molecular Formula','C5H3Cl3N2',197.4511,'2,4,6-Trichloro-5-methylpyrimidine\nPyrimidine, 2,4,6-trichloro-5-methyl-','7EA0D6E55410D3C1-FICuS-01-5D','7EA0D6E55410D3C1-FICTS-01-3C','7EA0D6E55410D3C1-uuuuu-01-0C','InChI=1S/C5H3Cl3N2/c1-2-3(6)9-5(8)10-4(2)7/h1H3','InChIKey=VTSWSQGDJQFXHB-UHFFFAOYSA-N','Cc1c(Cl)nc(Cl)nc1Cl',NULL),
	(26656,0,0,'3748-16-1','Consistent with Molecular Formula','C5H6N2O3',142.114,NULL,'9D9B763C671CA35F-FICuS-01-72','290F2967F4A15477-FICTS-01-22','9D9B763C671CA35F-uuuuu-01-21','InChI=1S/C5H6N2O3/c8-2-3-6-4(9)1-5(10)7-3/h1,8H,2H2,(H2,6,7,9,10)','InChIKey=ODYIFWGZXQNVQI-UHFFFAOYSA-N','O=c1cc(O)[nH]c(CO)n1',NULL),
	(26657,0,0,'2417-22-3','Consistent with Molecular Formula','C5H6N2O3',142.114,'5-Methylbarbituric acid\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-methyl-\nBarbituric acid, 5-methyl-','F67DBA7E9B39D9BE-FICuS-01-A8','84340B65F12E8BC5-FICTS-01-36','F67DBA7E9B39D9BE-uuuuu-01-57','InChI=1S/C5H6N2O3/c1-2-3(8)6-5(10)7-4(2)9/h2H,1H3,(H2,6,7,8,9,10)','InChIKey=GOMAEJQBTWAPAN-UHFFFAOYSA-N','CC1C(=O)NC(=O)NC1=O',NULL),
	(26658,1,0,'2545-46-2','Consistent with Molecular Formula','C13H14FNO4',267.2563,NULL,'685CFDD5655DB024-FICuS-01-6C','685CFDD5655DB024-FICTS-01-4B','685CFDD5655DB024-uuuuu-01-1B','InChI=1S/C13H14FNO4/c1-8(16)15-11(13(18)19)6-7-12(17)9-2-4-10(14)5-3-9/h2-5,11H,6-7H2,1H3,(H,15,16)(H,18,19)','InChIKey=KZNCJPSXRVXMPO-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(F)cc1)C(=O)O','1'),
	(26659,1,0,'5894-55-3','Consistent with Molecular Formula','C13H14ClNO4',283.7109,NULL,'0F6721D04F0CE179-FICuS-01-54','0F6721D04F0CE179-FICTS-01-33','0F6721D04F0CE179-uuuuu-01-03','InChI=1S/C13H14ClNO4/c1-8(16)15-11(13(18)19)6-7-12(17)9-2-4-10(14)5-3-9/h2-5,11H,6-7H2,1H3,(H,15,16)(H,18,19)','InChIKey=ZHEUXAUODYIOJC-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(Cl)cc1)C(=O)O','1'),
	(26660,1,0,'5887-80-9','Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'C3A7858998BE93B4-FICuS-01-6D','C3A7858998BE93B4-FICTS-01-4C','C3A7858998BE93B4-uuuuu-01-1C','InChI=1S/C14H17NO4/c1-9-3-5-11(6-4-9)13(17)8-7-12(14(18)19)15-10(2)16/h3-6,12H,7-8H2,1-2H3,(H,15,16)(H,18,19)','InChIKey=MLJHEWGCYYCPTC-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(C)cc1)C(=O)O','1'),
	(26661,1,0,'5894-56-4','Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'A6EE18B9424F00B4-FICuS-01-62','A6EE18B9424F00B4-FICTS-01-41','A6EE18B9424F00B4-uuuuu-01-11','InChI=1S/C19H19NO5/c1-13(21)20-17(19(23)24)11-12-18(22)14-7-9-16(10-8-14)25-15-5-3-2-4-6-15/h2-10,17H,11-12H2,1H3,(H,20,21)(H,23,24)','InChIKey=AHRRMPZAHJRCIP-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(Oc2ccccc2)cc1)C(=O)O','1'),
	(26662,0,0,NULL,'Consistent with Molecular Formula','C9H6N2O4',206.1574,NULL,'E2AD387595257398-FICuS-01-4A','E2AD387595257398-FICTS-01-29','E2AD387595257398-uuuuu-01-F9','InChI=1S/C9H6N2O4/c1-6(12)15-9-4-8(11(13)14)3-2-7(9)5-10/h2-4H,1H3','InChIKey=BZZOKDPKFCHIGN-UHFFFAOYSA-N','CC(=O)Oc1cc([N+](=O)[O-])ccc1C#N',NULL),
	(26663,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C14H19N3O3.ClH','C14H19ClN3O3',312.7754,NULL,'19494945B5D70173-FICuS-01-31','19494945B5D70173-FICTS-01-10','DB1B1BD72305E5D7-uuuuu-01-1C','InChI=1S/C14H19N3O3.ClH/c1-3-16(4-2)8-5-9-20-14-10-13(17(18)19)7-6-12(14)11-15;/h6-7,10H,3-5,8-9H2,1-2H3;1H/p-1','InChIKey=YBQKLLSUUZXUKJ-UHFFFAOYSA-M','CCN(CC)CCCOc1cc([N+](=O)[O-])ccc1C#N.[Cl-]',NULL),
	(26664,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C14H17N3O3.ClH','C14H17ClN3O3',310.7596,NULL,'81FC42E56DCA6D87-FICuS-01-80','81FC42E56DCA6D87-FICTS-01-5F','43AE1077FB188923-uuuuu-01-F9','InChI=1S/C14H17N3O3.ClH/c15-11-12-4-5-13(17(18)19)10-14(12)20-9-8-16-6-2-1-3-7-16;/h4-5,10H,1-3,6-9H2;1H/p-1','InChIKey=QBTWQVYKWPODSP-UHFFFAOYSA-M','N#Cc1ccc([N+](=O)[O-])cc1OCCN1CCCCC1.[Cl-]',NULL),
	(26665,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C13H15N3O4.ClH','C13H15ClN3O4',312.7322,NULL,'79C84CE6776D4818-FICuS-01-61','79C84CE6776D4818-FICTS-01-40','BB9A1E74E1BFACBC-uuuuu-01-5C','InChI=1S/C13H15N3O4.ClH/c14-10-11-1-2-12(16(17)18)9-13(11)20-8-5-15-3-6-19-7-4-15;/h1-2,9H,3-8H2;1H/p-1','InChIKey=HNYZKXDVAXPDSC-UHFFFAOYSA-M','N#Cc1ccc([N+](=O)[O-])cc1OCCN1CCOCC1.[Cl-]',NULL),
	(26666,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C16H21N3O3.ClH','C16H21ClN3O3',338.8132,NULL,'D57E77BB3882A661-FICuS-01-61','D57E77BB3882A661-FICTS-01-40','172C2529AE5042C5-uuuuu-01-EE','InChI=1S/C16H21N3O3.ClH/c1-12-4-3-5-13(2)18(12)8-9-22-16-10-15(19(20)21)7-6-14(16)11-17;/h6-7,10,12-13H,3-5,8-9H2,1-2H3;1H/p-1','InChIKey=JIAQWPHMFLFZRL-UHFFFAOYSA-M','CC1CCCC(C)N1CCOc1cc([N+](=O)[O-])ccc1C#N.[Cl-]','1'),
	(26667,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C15H19N3O3.ClH','C15H19ClN3O3',324.7864,NULL,'855B852C83C89194-FICuS-01-4A','855B852C83C89194-FICTS-01-29','4709D7BE151A7530-uuuuu-01-F3','InChI=1S/C15H19N3O3.ClH/c16-12-13-5-6-14(18(19)20)11-15(13)21-10-4-9-17-7-2-1-3-8-17;/h5-6,11H,1-4,7-10H2;1H/p-1','InChIKey=JLRNQKIDPLKEDR-UHFFFAOYSA-M','N#Cc1ccc([N+](=O)[O-])cc1OCCCN1CCCCC1.[Cl-]',NULL),
	(26668,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C14H17N3O4.ClH','C14H17ClN3O4',326.759,NULL,'16E18A480C55DB35-FICuS-01-54','16E18A480C55DB35-FICTS-01-33','D4B3D8DA9A873F91-uuuuu-01-30','InChI=1S/C14H17N3O4.ClH/c15-11-12-2-3-13(17(18)19)10-14(12)21-7-1-4-16-5-8-20-9-6-16;/h2-3,10H,1,4-9H2;1H/p-1','InChIKey=XEPBATWLRGSIHF-UHFFFAOYSA-M','N#Cc1ccc([N+](=O)[O-])cc1OCCCN1CCOCC1.[Cl-]',NULL),
	(26669,0,0,NULL,'Consistent with Molecular Formula','C15H24N3O5P',357.3455,NULL,'8A67F63AC31FBEE7-FICuS-01-8D','8A67F63AC31FBEE7-FICTS-01-6C','34E0D25D0595DF0C-uuuuu-01-11','InChI=1S/C15H21N3O.H3O4P/c16-12-13-5-6-14(17)11-15(13)19-10-4-9-18-7-2-1-3-8-18;1-5(2,3)4/h5-6,11H,1-4,7-10,17H2;(H3,1,2,3,4)','InChIKey=QFFMQKLNSORDRS-UHFFFAOYSA-N','N#Cc1ccc(N)cc1OCCCN1CCCCC1.O=P(O)(O)O',NULL),
	(26670,0,0,NULL,'Consistent with Molecular Formula','C14H22N3O6P',359.3181,NULL,'BDB95DE34E3CCCD5-FICuS-01-A7','BDB95DE34E3CCCD5-FICTS-01-86','033E798488B6AD3E-uuuuu-01-12','InChI=1S/C14H19N3O2.H3O4P/c15-11-12-2-3-13(16)10-14(12)19-7-1-4-17-5-8-18-9-6-17;1-5(2,3)4/h2-3,10H,1,4-9,16H2;(H3,1,2,3,4)','InChIKey=YDARPKMAMITDEZ-UHFFFAOYSA-N','N#Cc1ccc(N)cc1OCCCN1CCOCC1.O=P(O)(O)O',NULL),
	(26671,0,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O2',283.7571,NULL,'7C76CD1F62F35CC1-FICuS-01-79','7C76CD1F62F35CC1-FICTS-01-58','7C8A6AFA5D7E858F-uuuuu-01-47','InChI=1S/C13H17N3O2.ClH/c14-10-11-1-2-12(15)9-13(11)18-8-5-16-3-6-17-7-4-16;/h1-2,9H,3-8,15H2;1H','InChIKey=WDHVUJDSIWJBGH-UHFFFAOYSA-N','Cl.N#Cc1ccc(N)cc1OCCN1CCOCC1',NULL),
	(26672,0,0,'2621-75-2','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'701AF9054D97FA96-FICuS-01-62','701AF9054D97FA96-FICTS-01-41','701AF9054D97FA96-uuuuu-01-11','InChI=1S/C13H19NO2/c1-3-5-11-14(13(15)16-4-2)12-9-7-6-8-10-12/h6-10H,3-5,11H2,1-2H3','InChIKey=DYDBYWYPNAKHNO-UHFFFAOYSA-N','CCCCN(C(=O)OCC)c1ccccc1',NULL),
	(26673,0,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'82F6B3AE659D2E9D-FICuS-01-84','82F6B3AE659D2E9D-FICTS-01-63','82F6B3AE659D2E9D-uuuuu-01-33','InChI=1S/C11H15NO3/c1-12(11(14)15-8-7-13)9-10-5-3-2-4-6-10/h2-6,13H,7-9H2,1H3','InChIKey=CWVBMHPPBCSMRL-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)OCCO',NULL),
	(26674,2,0,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'BE801F66F44B6C7D-FICuS-01-7D','BE801F66F44B6C7D-FICTS-01-5C','BE801F66F44B6C7D-uuuuu-01-2C','InChI=1S/C14H21NO3/c1-11(9-13-7-5-4-6-8-13)15(3)14(17)18-10-12(2)16/h4-8,11-12,16H,9-10H2,1-3H3','InChIKey=WAIUUQNVMZTUPI-UHFFFAOYSA-N','CC(O)COC(=O)N(C)C(C)Cc1ccccc1','1'),
	(26675,1,0,NULL,'Consistent with Molecular Formula','C15H16Cl2N2O2',327.2096,NULL,'C7227E99F9759D8B-FICuS-01-75','C7227E99F9759D8B-FICTS-01-54','C7DED97CC6F844C5-uuuuu-01-47','InChI=1S/C15H15ClN2O2.ClH/c1-18(2)15(19)20-14(13-5-3-4-10-17-13)11-6-8-12(16)9-7-11;/h3-10,14H,1-2H3;1H','InChIKey=IQBAJBWQQOIJHV-UHFFFAOYSA-N','CN(C)C(=O)OC(c1ccc(Cl)cc1)c1ccccn1.Cl','1'),
	(26676,0,0,'6326-78-9','Consistent with Molecular Formula','C9H9ClN2O4',244.6341,NULL,'D747E25CE66BD3C3-FICuS-01-7C','D747E25CE66BD3C3-FICTS-01-5B','D747E25CE66BD3C3-uuuuu-01-2B','InChI=1S/C9H9ClN2O4/c1-11(2)9(13)16-8-4-3-6(10)5-7(8)12(14)15/h3-5H,1-2H3','InChIKey=POWBZIZIWHJTKA-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(26677,1,0,'64464-10-4','Consistent with Molecular Formula','C9H6Cl2N2O2',245.0646,NULL,'8FBBDFDDFDFDF360-FICuS-01-CE','910648155EAABE78-FICTS-01-3A','8FBBDFDDFDFDF360-uuuuu-01-7D','InChI=1S/C9H6Cl2N2O2/c10-4-1-2-5(6(11)3-4)7-8(14)13-9(15)12-7/h1-3,7H,(H2,12,13,14,15)','InChIKey=IIYSBQAYCYDHQX-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccc(Cl)cc2Cl)N1','1'),
	(26678,0,0,'90434-26-7','Consistent with Molecular Formula','C8H8ClNO2',185.6097,NULL,'998D8E865B00D7D1-FICuS-01-67','50CAF2B11B51927A-FICTS-01-36','998D8E865B00D7D1-uuuuu-01-16','InChI=1S/C8H8ClNO2/c9-6-2-1-3-7(4-6)10-8(12)5-11/h1-4,11H,5H2,(H,10,12)','InChIKey=PUZVZHGXIXQYDR-UHFFFAOYSA-N','O=C(CO)Nc1cccc(Cl)c1',NULL),
	(26679,0,1,'74396-74-0','Consistent with Molecular Formula','C8H5ClN2O2',196.5927,NULL,'AFEF84C314A311FE-FICuS-01-81','C83A7A19E60B5920-FICTS-01-34','AFEF84C314A311FE-uuuuu-01-30','InChI=1S/C8H5ClN2O2/c9-5-3-1-2-4-6(5)10-8(12)7(4)11-13/h1-3,13H,(H,10,11,12)','InChIKey=VLJKMKIXXGNILV-UHFFFAOYSA-N','O=C1Nc2c(Cl)cccc2/C1=N/O','1'),
	(26680,0,1,NULL,'Consistent with Molecular Formula','C8H4Cl2N2O2',231.0378,NULL,'D1EB1E498EE4F444-FICuS-01-7E','96D95A2F22A54FA1-FICTS-01-46','D1EB1E498EE4F444-uuuuu-01-2D','InChI=1S/C8H4Cl2N2O2/c9-3-1-2-4-5(6(3)10)7(12-14)8(13)11-4/h1-2,14H,(H,11,12,13)','InChIKey=QKNAAKOLGXLATL-UHFFFAOYSA-N','O=C1Nc2ccc(Cl)c(Cl)c2/C1=N/O','1'),
	(26681,0,0,'6326-79-0','Consistent with Molecular Formula','C8H4BrNO2',226.0291,NULL,'14EED397B102B104-FICuS-01-49','14EED397B102B104-FICTS-01-28','14EED397B102B104-uuuuu-01-F8','InChI=1S/C8H4BrNO2/c9-4-1-2-5-6(3-4)10-8(12)7(5)11/h1-3H,(H,10,11,12)','InChIKey=HVPQMLZLINVIHW-UHFFFAOYSA-N','O=C1Nc2cc(Br)ccc2C1=O',NULL),
	(26682,0,0,'16486-30-9','Consistent with Molecular Formula','C7H18N2S2',194.3526,NULL,'4C2FE9FA9FDCA5CE-FICuS-01-BF','4C2FE9FA9FDCA5CE-FICTS-01-9E','E67DDBB017C54750-uuuuu-01-14','InChI=1S/C4H9NS2.C3H9N/c1-3(2)5-4(6)7;1-3(2)4/h3H,1-2H3,(H2,5,6,7);3H,4H2,1-2H3','InChIKey=ODQARBNNGUIGNI-UHFFFAOYSA-N','CC(C)N.CC(C)NC(=S)S',NULL),
	(26683,0,1,'1595-14-8','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'5-Chlorosalicylaldoxime\n5-Chlorosalicylaldehyde oxime\nBenzaldehyde, 5-chloro-2-hydroxy-, oxime\nSalicylaldehyde, 5-chloro-, oxime','3FB3F00786D50FB4-FICuS-01-65','6FD6855768AC9E05-FICTS-01-4A','3FB3F00786D50FB4-uuuuu-01-14','InChI=1S/C7H6ClNO2/c8-6-1-2-7(10)5(3-6)4-9-11/h1-4,10-11H/b9-4+','InChIKey=FXAILOLNECSGMI-RUDMXATFSA-N','O/N=C/c1cc(Cl)ccc1O','1'),
	(26684,0,0,'53184-86-4','Consistent with Molecular Formula','C6H10N4O6',234.1682,NULL,'EC1F9D1483555C41-FICuS-01-5A','EC1F9D1483555C41-FICTS-01-39','EC1F9D1483555C41-uuuuu-01-09','InChI=1S/C6H10N4O6/c1-15-5(13)9-7-3(11)4(12)8-10-6(14)16-2/h1-2H3,(H,7,11)(H,8,12)(H,9,13)(H,10,14)','InChIKey=AIQCLXTUODBTAW-UHFFFAOYSA-N','COC(=O)NNC(=O)C(=O)NNC(=O)OC',NULL),
	(26685,0,0,NULL,'Consistent with Molecular Formula','C31H35ClN2O',487.0833,NULL,'E41B249C78FB59EB-FICuS-01-81','E41B249C78FB59EB-FICTS-01-60','E4E78379477680A5-uuuuu-01-FC','InChI=1S/C31H34N2O.ClH/c34-31(25-32(21-27-13-5-1-6-14-27)22-28-15-7-2-8-16-28)26-33(23-29-17-9-3-10-18-29)24-30-19-11-4-12-20-30;/h1-20,31,34H,21-26H2;1H','InChIKey=OEIGGVRWDALEQA-UHFFFAOYSA-N','Cl.OC(CN(Cc1ccccc1)Cc1ccccc1)CN(Cc1ccccc1)Cc1ccccc1',NULL),
	(26686,1,0,NULL,'Consistent with Molecular Formula','C3H7NNaO3',128.083,NULL,'830E62DDD28CC953-FICuS-01-6C','DEA2B3E7B6B4EC6A-FICTS-01-80','08E98ED2B2F77BFB-uuuuu-01-41','InChI=1S/C3H7NO3.Na/c1-2(5)3(6)4-7;/h2,5,7H,1H3,(H,4,6);/q;+1','InChIKey=LSTZWCOHPDRWHH-UHFFFAOYSA-N','CC(O)C(=O)NO.[Na+]','1'),
	(26687,0,0,'91821-40-8','Consistent with Molecular Formula','C13H6Cl2O2',265.0952,NULL,'6D7FCE0EE057DC7E-FICuS-01-9F','6D7FCE0EE057DC7E-FICTS-01-7E','6D7FCE0EE057DC7E-uuuuu-01-4E','InChI=1S/C13H6Cl2O2/c14-7-5-9-12(16)8-3-1-2-4-11(8)17-13(9)10(15)6-7/h1-6H','InChIKey=UVZVCHGDWVFHQF-UHFFFAOYSA-N','O=c1c2ccccc2oc2c(Cl)cc(Cl)cc12',NULL),
	(26688,0,2,NULL,'Consistent with Molecular Formula','C18H18Cl2N2',333.2596,NULL,'6B29BDBB2F6F5396-FICuS-01-7F','6B29BDBB2F6F5396-FICTS-01-5E','3DB9C1FA0EA6992E-uuuuu-01-38','InChI=1S/C18H18Cl2N2/c1-3-17(13-5-9-15(19)10-6-13)21-22-18(4-2)14-7-11-16(20)12-8-14/h5-12H,3-4H2,1-2H3/b21-17+,22-18?','InChIKey=QUCRXQATTOMCFW-MKXCFFHBSA-N','CC/C(=N\\N=C(/CC)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(26689,2,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'BB46B0802417C231-FICuS-01-36','42A90AB0532B4985-FICTS-01-1F','BB46B0802417C231-uuuuu-01-E5','InChI=1S/C12H17NO2/c1-4-6-9(3)12(5-2)10(14)7-8-13-11(12)15/h4,7-9H,1,5-6H2,2-3H3,(H,13,15)','InChIKey=OFLYAPQSFWZHKX-UHFFFAOYSA-N','C=CCC(C)C1(CC)C(=O)C=CNC1=O','1'),
	(26690,0,0,'21167-85-1','Consistent with Molecular Formula','C13H10ClNS2',279.8017,NULL,'209BE7F5D291AF90-FICuS-01-6B','209BE7F5D291AF90-FICTS-01-4A','209BE7F5D291AF90-uuuuu-01-1A','InChI=1S/C13H10ClNS2/c14-10-6-8-12(9-7-10)17-13(16)15-11-4-2-1-3-5-11/h1-9H,(H,15,16)','InChIKey=GYDVEUINDWKQLV-UHFFFAOYSA-N','S=C(Nc1ccccc1)Sc1ccc(Cl)cc1',NULL),
	(26691,0,0,NULL,'Consistent with Molecular Formula','C25H21Cl3N4O8',611.8219,NULL,'847B2326706F8294-FICuS-01-33','847B2326706F8294-FICTS-01-12','847B2326706F8294-uuuuu-01-E2','InChI=1S/C25H21Cl3N4O8/c26-16-4-1-7-19(10-16)29-22(33)38-13-25(32(36)37,14-39-23(34)30-20-8-2-5-17(27)11-20)15-40-24(35)31-21-9-3-6-18(28)12-21/h1-12H,13-15H2,(H,29,33)(H,30,34)(H,31,35)','InChIKey=ATDZGAVNORGSOH-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCC(COC(=O)Nc1cccc(Cl)c1)(COC(=O)Nc1cccc(Cl)c1)[N+](=O)[O-]',NULL),
	(26692,0,0,NULL,'Consistent with Molecular Formula','C21H12Cl4N2',434.1512,NULL,'354D6C45ED72CAE6-FICuS-01-7A','354D6C45ED72CAE6-FICTS-01-59','354D6C45ED72CAE6-uuuuu-01-29','InChI=1S/C21H12Cl4N2/c22-15-8-6-13(10-17(15)24)19-20(14-7-9-16(23)18(25)11-14)27-21(26-19)12-4-2-1-3-5-12/h1-11H,(H,26,27)','InChIKey=QLUGCUNEFUUMDM-UHFFFAOYSA-N','Clc1ccc(-c2nc(-c3ccccc3)[nH]c2-c2ccc(Cl)c(Cl)c2)cc1Cl',NULL),
	(26693,0,0,NULL,'Consistent with Molecular Formula','C20H10Cl6N2O4',555.028,NULL,'5A196A5C6C8C72FC-FICuS-01-7C','5A196A5C6C8C72FC-FICTS-01-5B','5A196A5C6C8C72FC-uuuuu-01-2B','InChI=1S/C20H10Cl6N2O4/c21-9-3-1-5-11(7-9)27-19(29)31-17-13(23)15(25)18(16(26)14(17)24)32-20(30)28-12-6-2-4-10(22)8-12/h1-8H,(H,27,29)(H,28,30)','InChIKey=XTMHPWPYOXFAIP-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1c(Cl)c(Cl)c(OC(=O)Nc2cccc(Cl)c2)c(Cl)c1Cl',NULL),
	(26694,0,0,'77499-94-6','Consistent with Molecular Formula','C13H10ClNOS',263.7411,NULL,'261511162F549FB3-FICuS-01-33','261511162F549FB3-FICTS-01-12','261511162F549FB3-uuuuu-01-E2','InChI=1S/C13H10ClNOS/c14-10-5-4-6-11(9-10)15-13(16)17-12-7-2-1-3-8-12/h1-9H,(H,15,16)','InChIKey=IHNLLXAXBYIRQO-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Sc1ccccc1',NULL),
	(26695,0,0,'6333-75-1','Consistent with Molecular Formula','C13H6Cl5NOS',401.5215,NULL,'6403147397ACC816-FICuS-01-39','6403147397ACC816-FICTS-01-18','6403147397ACC816-uuuuu-01-E8','InChI=1S/C13H6Cl5NOS/c14-7-8(15)10(17)12(11(18)9(7)16)21-13(20)19-6-4-2-1-3-5-6/h1-5H,(H,19,20)','InChIKey=WOTIYKVHGXYESS-UHFFFAOYSA-N','O=C(Nc1ccccc1)Sc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(26696,0,0,'64651-83-8','Consistent with Molecular Formula','C13H10ClNOS',263.7411,'Carbanilic acid, thiol-, p-chlorophenyl ester','0447A5B9E9090683-FICuS-01-3F','0447A5B9E9090683-FICTS-01-1E','0447A5B9E9090683-uuuuu-01-EE','InChI=1S/C13H10ClNOS/c14-10-6-8-12(9-7-10)17-13(16)15-11-4-2-1-3-5-11/h1-9H,(H,15,16)','InChIKey=HFAKYDJGZZXQSU-UHFFFAOYSA-N','O=C(Nc1ccccc1)Sc1ccc(Cl)cc1',NULL),
	(26697,0,0,NULL,'Consistent with Molecular Formula','C13H5Cl6NOS',435.9666,NULL,'3DBA3C08CCE3E7C1-FICuS-01-8D','3DBA3C08CCE3E7C1-FICTS-01-6C','3DBA3C08CCE3E7C1-uuuuu-01-3C','InChI=1S/C13H5Cl6NOS/c14-5-2-1-3-6(4-5)20-13(21)22-12-10(18)8(16)7(15)9(17)11(12)19/h1-4H,(H,20,21)','InChIKey=LMLKELRIISNWDR-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Sc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(26698,0,0,NULL,'Consistent with Molecular Formula','C9H22N2OS',206.3456,NULL,'9365AE2CCFCD314E-FICuS-01-86','9365AE2CCFCD314E-FICTS-01-65','12BDC9E2F675855F-uuuuu-01-22','InChI=1S/C5H11NOS.C4H11N/c1-2-3-4-6-5(7)8;1-2-3-4-5/h2-4H2,1H3,(H2,6,7,8);2-5H2,1H3','InChIKey=MDMXKZNKGFWITR-UHFFFAOYSA-N','CCCCN.CCCCNC(=O)S',NULL),
	(26699,0,0,'93354-14-4','Consistent with Molecular Formula','C14H9ClN2OS2',320.8109,NULL,'E09DC4F5CDD5C870-FICuS-01-8D','E09DC4F5CDD5C870-FICTS-01-6C','E09DC4F5CDD5C870-uuuuu-01-3C','InChI=1S/C14H9ClN2OS2/c15-9-4-3-5-10(8-9)16-13(18)20-14-17-11-6-1-2-7-12(11)19-14/h1-8H,(H,16,18)','InChIKey=GPKAXDVEVJURGB-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Sc1nc2ccccc2s1',NULL),
	(26700,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO3',271.7431,NULL,'ABBC1DF2318A846B-FICuS-01-7D','ABBC1DF2318A846B-FICTS-01-5C','ABBC1DF2318A846B-uuuuu-01-2C','InChI=1S/C13H18ClNO3/c1-2-3-7-17-8-9-18-13(16)15-12-6-4-5-11(14)10-12/h4-6,10H,2-3,7-9H2,1H3,(H,15,16)','InChIKey=BVTQTEZSLGZBDE-UHFFFAOYSA-N','CCCCOCCOC(=O)Nc1cccc(Cl)c1',NULL),
	(26701,0,1,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'9A5309A1470A3684-FICuS-01-35','407554B1D91ED25A-FICTS-01-31','9A5309A1470A3684-uuuuu-01-E4','InChI=1S/C10H10N2O2/c1-5-3-4-7-8(6(5)2)11-10(13)9(7)12-14/h3-4,14H,1-2H3,(H,11,12,13)','InChIKey=OIKFZVUNSNWSAD-UHFFFAOYSA-N','Cc1ccc2c(c1C)NC(=O)/C2=N\\O','1'),
	(26702,0,0,NULL,'Consistent with Molecular Formula','C11H17BrN2S',289.2327,NULL,'E3236350BC76165C-FICuS-01-43','E3236350BC76165C-FICTS-01-22','C3E7D3CB08138EF4-uuuuu-01-27','InChI=1S/C11H16N2S.BrH/c1-2-3-9-14-11(12)13-10-7-5-4-6-8-10;/h4-8H,2-3,9H2,1H3,(H2,12,13);1H','InChIKey=TVUTYJKUCMMLOT-UHFFFAOYSA-N','Br.CCCCSC(=N)Nc1ccccc1',NULL),
	(26703,1,0,'33757-23-2','Consistent with Molecular Formula','C14H12ClNO3',277.7067,NULL,'A4A4283ED763ACAB-FICuS-01-7E','A4A4283ED763ACAB-FICTS-01-5D','A4A4283ED763ACAB-uuuuu-01-2D','InChI=1S/C14H12ClNO3/c1-8-6-12(17)13(14(18)19-8)9(2)16-11-5-3-4-10(15)7-11/h3-7,13H,1-2H3','InChIKey=IYZVOUCJWLJXEN-UHFFFAOYSA-N','CC1=CC(=O)C(/C(C)=N/c2cccc(Cl)c2)C(=O)O1','1'),
	(26704,2,0,'19849-16-2','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'280F3F054DA96BE9-FICuS-01-6D','801CA40055A5E244-FICTS-01-16','280F3F054DA96BE9-uuuuu-01-1C','InChI=1S/C14H12ClNO2/c15-9-4-3-5-10(8-9)16-13(17)11-6-1-2-7-12(11)14(16)18/h1-5,8,11-12H,6-7H2','InChIKey=AKIWTYUFBKLZEM-UHFFFAOYSA-N','O=C1C2CC=CCC2C(=O)N1c1cccc(Cl)c1','1'),
	(26705,0,0,NULL,'Consistent with Molecular Formula','C19H32ClNO5',389.9185,NULL,'53A28B916D6AF7A6-FICuS-01-6B','53A28B916D6AF7A6-FICTS-01-4A','535E2C7452E72EE8-uuuuu-01-0F','InChI=1S/C19H31NO5.ClH/c1-6-20(7-2)11-12-25-19(21)15-13-16(22-8-3)18(24-10-5)17(14-15)23-9-4;/h13-14H,6-12H2,1-5H3;1H','InChIKey=CLGBOCHCADPAQT-UHFFFAOYSA-N','CCOc1cc(C(=O)OCCN(CC)CC)cc(OCC)c1OCC.Cl',NULL),
	(26706,0,0,NULL,'Consistent with Molecular Formula','C22H38ClNO5',431.9989,NULL,'2139998B37AA2FF1-FICuS-01-5D','2139998B37AA2FF1-FICTS-01-3C','21C53E6E0827F6BF-uuuuu-01-19','InChI=1S/C22H37NO5.ClH/c1-6-12-25-19-16-18(22(24)28-15-11-23(9-4)10-5)17-20(26-13-7-2)21(19)27-14-8-3;/h16-17H,6-15H2,1-5H3;1H','InChIKey=DJRDSJNOQAOOEA-UHFFFAOYSA-N','CCCOc1cc(C(=O)OCCN(CC)CC)cc(OCCC)c1OCCC.Cl',NULL),
	(26707,0,0,NULL,'Consistent with Molecular Formula','C34H38ClNO5',576.1309,NULL,'40686617E316F1B1-FICuS-01-36','40686617E316F1B1-FICTS-01-15','4094C1F2DC9B28FF-uuuuu-01-2B','InChI=1S/C34H37NO5.ClH/c1-3-35(4-2)20-21-37-34(36)30-22-31(38-24-27-14-8-5-9-15-27)33(40-26-29-18-12-7-13-19-29)32(23-30)39-25-28-16-10-6-11-17-28;/h5-19,22-23H,3-4,20-21,24-26H2,1-2H3;1H','InChIKey=NBERABMINYRKEQ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc(OCc2ccccc2)c(OCc2ccccc2)c(OCc2ccccc2)c1.Cl',NULL),
	(26708,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O8',436.377,NULL,'88236F6C54D67454-FICuS-01-48','88236F6C54D67454-FICTS-01-27','88236F6C54D67454-uuuuu-01-F7','InChI=1S/C22H16N2O8/c25-17-13-7-1-2-8-14(13)18(26)23(17)21(29)31-11-5-6-12-32-22(30)24-19(27)15-9-3-4-10-16(15)20(24)28/h1-4,7-10H,5-6,11-12H2','InChIKey=IDXJGGUSOFUUPW-UHFFFAOYSA-N','O=C(OCCCCOC(=O)N1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O',NULL),
	(26709,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C17H26N2O4.ClH','C17H26ClN2O4',357.8564,NULL,'074071181E56C717-FICuS-01-26','074071181E56C717-FICTS-01-05','C512238A888423B3-uuuuu-01-E5','InChI=1S/C17H26N2O4.ClH/c1-7-18(8-2)9-10-23-17(20)15-11(3)13(5)16(19(21)22)14(6)12(15)4;/h7-10H2,1-6H3;1H/p-1','InChIKey=BHYFFAIAHCFDKD-UHFFFAOYSA-M','CCN(CC)CCOC(=O)c1c(C)c(C)c([N+](=O)[O-])c(C)c1C.[Cl-]',NULL),
	(26710,0,0,NULL,'Consistent with Molecular Formula','C18H28ClNO2',325.8777,NULL,'8F256D1805FD02D0-FICuS-01-54','8F256D1805FD02D0-FICTS-01-33','8FD9CAFD3A70DB9E-uuuuu-01-5E','InChI=1S/C18H27NO2.ClH/c1-13-12-14(2)16(4)17(15(13)3)18(20)21-11-10-19-8-6-5-7-9-19;/h12H,5-11H2,1-4H3;1H','InChIKey=WJYCTKBLOLKMBP-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C(=O)OCCN2CCCCC2)c1C.Cl',NULL),
	(26711,0,0,NULL,'Consistent with Molecular Formula','C15H24ClNO2',285.8131,'2-(diethylamino)ethyl 3,4-dimethylbenzoate hydrochloride','9DCCBCE2DAA1A4F2-FICuS-01-AA','9DCCBCE2DAA1A4F2-FICTS-01-89','9D301B07E52C7DBC-uuuuu-01-1F','InChI=1S/C15H23NO2.ClH/c1-5-16(6-2)9-10-18-15(17)14-8-7-12(3)13(4)11-14;/h7-8,11H,5-6,9-10H2,1-4H3;1H','InChIKey=PMKBLLBJDIKSIP-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(C)c(C)c1.Cl',NULL),
	(26712,0,1,NULL,'Consistent with Molecular Formula','C11H8Cl2N2O',255.103,NULL,'7305B1E6020F6FD9-FICuS-01-55','7305B1E6020F6FD9-FICTS-01-34','7305B1E6020F6FD9-uuuuu-01-04','InChI=1S/C11H8Cl2N2O/c1-6-9(11(16)15-14-6)4-7-2-3-8(12)5-10(7)13/h2-5H,1H3,(H,15,16)','InChIKey=WPSBOEIHJMVOHH-UHFFFAOYSA-N','CC1=NNC(=O)/C1=C\\c1ccc(Cl)cc1Cl','1'),
	(26713,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'B59EDFE01AAC3D1F-FICuS-01-9F','B59EDFE01AAC3D1F-FICTS-01-7E','B59EDFE01AAC3D1F-uuuuu-01-4E','InChI=1S/C11H16N2O2/c1-3-13(12-11(14)15-4-2)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3,(H,12,14)','InChIKey=JPXNCCJPSUCIRB-UHFFFAOYSA-N','CCOC(=O)NN(CC)c1ccccc1',NULL),
	(26714,0,0,'4663-83-6','Consistent with Molecular Formula','C10H13NO3',195.2176,'Buramate\nAC 601\nAC-601\nHyamate\nBuramat\n2-Hydroxyethyl benzylcarbamate\n2-Hydroxyethyl N-benzylcarbamate\nEthylene glycol, mono(benzylcarbamate)\nCarbamic acid, (phenylmethyl)-, 2-hydroxyethyl ester\nCarbamic acid, benzyl-, 2-hydroxyethyl ester','1DBE26BD90B16C4B-FICuS-01-7C','1DBE26BD90B16C4B-FICTS-01-5B','1DBE26BD90B16C4B-uuuuu-01-2B','InChI=1S/C10H13NO3/c12-6-7-14-10(13)11-8-9-4-2-1-3-5-9/h1-5,12H,6-8H2,(H,11,13)','InChIKey=YFLRYAVDPKONNX-UHFFFAOYSA-N','O=C(NCc1ccccc1)OCCO',NULL),
	(26715,2,0,'57-47-6','Consistent with Molecular Formula','C15H21N3O2',275.3498,'Ezerin\nEserine\nErserine\nPhysostol\nEsromiotin\nAntilirium\nPHYSOSTIGMINE\nPHYSOSTIGMINE\nEserolein, methylcarbamate (ester)\nCarbamic acid, methyl-, ester with eseroline\nWLN: T B556 EN GNTT&J B1 E1 G1 KOVM1\nPyrrolo[2,3-b]indol-5-ol, 1,2,3,3a,8,8a-hexahydro-1,3a,8-trimethyl-, methylcarbamate (ester), (3aS-cis)-\nPhysostigmine','835F8D19342855F1-FICuS-01-45','835F8D19342855F1-FICTS-01-24','1CA60E2F22A104A8-uuuuu-01-01','InChI=1S/C15H21N3O2/c1-15-7-8-17(3)13(15)18(4)12-6-5-10(9-11(12)15)20-14(19)16-2/h5-6,9,13H,7-8H2,1-4H3,(H,16,19)/t13-,15+/m1/s1','InChIKey=PIJVFDBKTWXHHD-HIFRSBDPSA-N','CNC(=O)Oc1ccc2c(c1)C1(C)CCN(C)C1N2C','1'),
	(26716,1,0,'590-63-6','Consistent with Molecular Formula','C7H17ClN2O2',196.6765,'BTC\nMictrol\nMictone\nUro-Carb\nMechotane\nMecothane\nMechothane\nUrecholine\nMyocholine\nBesacholine\nMyotonine chloride\nUrecholine chloride\nBethanechol chloride\nBethaine choline chloride\nCarbamylmethylcholine chloride\n.beta.-Methyl carbachol chloride\n.beta.-Methylcholine chloride urethan\nCarbaminoyl, .beta.-methylcholine chloride\nTrimethyl(2-carbamoyloxypropyl)ammonium chloride\n(2-Carbamoyloxypropyl)trimethylammonium chloride\n(2-Hydroxypropyl)trimethylammonium chloride carbamate\nWLN: ZVOY1&1K1&1&1 &Q &G\n1-Propanaminium, 2-[(aminocarbonyl)oxy]-N,N,N-trimethyl-, chloride\nAmmonium, (2-hydroxypropyl)trimethyl-, chloride, carbamate','FFD5A896BB24E84D-FICuS-01-93','FFD5A896BB24E84D-FICTS-01-72','DDA0FB3C27B6C2EB-uuuuu-01-4A','InChI=1S/C7H16N2O2.ClH/c1-6(11-7(8)10)5-9(2,3)4;/h6H,5H2,1-4H3,(H-,8,10);1H','InChIKey=XXRMYXBSBOVVBH-UHFFFAOYSA-N','CC(C[N+](C)(C)C)OC(N)=O.[Cl-]','1'),
	(26717,1,0,NULL,'Consistent with Molecular Formula','C18H21Cl2NO2',354.2754,NULL,'4CBD1F4F2F931AD6-FICuS-01-85','4CBD1F4F2F931AD6-FICTS-01-64','4C41B8AA101EC398-uuuuu-01-0C','InChI=1S/C18H20ClNO2.ClH/c19-10-11-20(12-15-6-2-1-3-7-15)13-16-14-21-17-8-4-5-9-18(17)22-16;/h1-9,16H,10-14H2;1H','InChIKey=DGZLCIRUJNETTF-UHFFFAOYSA-N','Cl.ClCCN(Cc1ccccc1)CC1COc2ccccc2O1','1'),
	(26718,1,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O2',270.7583,NULL,'F337BD2A9E6A7893-FICuS-01-73','F337BD2A9E6A7893-FICTS-01-52','F3CB1ACFA1E7A1DD-uuuuu-01-57','InChI=1S/C13H18N2O2.ClH/c1-2-4-13-12(3-1)16-10-11(17-13)9-15-7-5-14-6-8-15;/h1-4,11,14H,5-10H2;1H','InChIKey=ZLHFVIOVTAIUCJ-UHFFFAOYSA-N','Cl.c1ccc2c(c1)OCC(CN1CCNCC1)O2','1'),
	(26719,2,0,'7762-32-5','Consistent with Molecular Formula','C22H26N2O4',382.4584,'Dibozan\nMcN-181\nDibozane\n1,4-Bis(1,4-benzodioxan-2-ylmethyl)piperazine\nWLN: T66 BO EOJ C1- AT6N DNTJ D1- CT66 BO EOJ\nPiperazine, 1,4-bis[(2,3-dihydro-1,4-benzodioxin-2-yl)methyl]-\nPiperazine, 1,4-bis(1,4-benzodioxan-2-ylmethyl)-','92B284B70E59D111-FICuS-01-45','92B284B70E59D111-FICTS-01-24','92B284B70E59D111-uuuuu-01-F4','InChI=1S/C22H26N2O4/c1-3-7-21-19(5-1)25-15-17(27-21)13-23-9-11-24(12-10-23)14-18-16-26-20-6-2-4-8-22(20)28-18/h1-8,17-18H,9-16H2','InChIKey=PDDQPUUOEBGDSN-UHFFFAOYSA-N','c1ccc2c(c1)OCC(CN1CCN(CC3COc4ccccc4O3)CC1)O2','1'),
	(26720,0,0,NULL,'Consistent with Molecular Formula','C31H34Cl2N2',505.529,NULL,'C29E394AAE9F3A3A-FICuS-01-88','C29E394AAE9F3A3A-FICTS-01-67','C2629EAF9112E374-uuuuu-01-08','InChI=1S/C31H33ClN2.ClH/c32-31(25-33(21-27-13-5-1-6-14-27)22-28-15-7-2-8-16-28)26-34(23-29-17-9-3-10-18-29)24-30-19-11-4-12-20-30;/h1-20,31H,21-26H2;1H','InChIKey=JGMRHUDYTYPHOA-UHFFFAOYSA-N','Cl.ClC(CN(Cc1ccccc1)Cc1ccccc1)CN(Cc1ccccc1)Cc1ccccc1',NULL),
	(26721,7,0,'855-55-0','Consistent with Molecular Formula','C21H29FO3',348.4567,'Androst-4-en-3-one, 17-(acetyloxy)-6-fluoro-, (6.alpha.,17.beta.)-\nAndrost-4-en-3-one, 6.alpha.-fluoro-17.beta.-hydroxy-, acetate','CF324E5EBB2D1ED2-FICuS-01-8E','CF324E5EBB2D1ED2-FICTS-01-6D','CF324E5EBB2D1ED2-uuuuu-01-3D','InChI=1S/C21H29FO3/c1-12(23)25-19-5-4-15-14-11-18(22)17-10-13(24)6-8-20(17,2)16(14)7-9-21(15,19)3/h10,14-16,18-19H,4-9,11H2,1-3H3','InChIKey=WPNUMSNCHRJGOV-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CC(F)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(26722,0,0,'6326-81-4','Consistent with Molecular Formula','C20H26N4O2S',386.511,NULL,'A81C75438A0D773A-FICuS-01-56','A81C75438A0D773A-FICTS-01-35','A81C75438A0D773A-uuuuu-01-05','InChI=1S/C20H26N4O2S/c25-19(23-21-17-9-3-1-4-10-17)13-7-15-27-16-8-14-20(26)24-22-18-11-5-2-6-12-18/h1-6,9-12,21-22H,7-8,13-16H2,(H,23,25)(H,24,26)','InChIKey=WYPGMQNHDPAICF-UHFFFAOYSA-N','O=C(CCCSCCCC(=O)NNc1ccccc1)NNc1ccccc1',NULL),
	(26723,0,0,'2008-75-5','Consistent with Molecular Formula','C7H15Cl2N',184.1082,'Piperidine, 1-(2-chloroethyl)-, hydrochloride\nPiperidine, 1-(2-chloroethyl)-, hydrochloride','E48A6DEAFBCB41AE-FICuS-01-B1','E48A6DEAFBCB41AE-FICTS-01-90','E476CA0FC44698E0-uuuuu-01-1D','InChI=1S/C7H14ClN.ClH/c8-4-7-9-5-2-1-3-6-9;/h1-7H2;1H','InChIKey=VFLQQZCRHPIGJU-UHFFFAOYSA-N','Cl.ClCCN1CCCCC1',NULL),
	(26724,0,0,NULL,'Consistent with Molecular Formula','C4H4N4O3',156.1006,NULL,'4643CE3106930FCA-FICuS-01-50','2F1EC92FAC216637-FICTS-01-45','4643CE3106930FCA-uuuuu-01-FF','InChI=1S/C4H4N4O3/c9-3-1-2(7-8-11)5-4(10)6-3/h1H,(H3,5,6,7,9,10,11)','InChIKey=LEYIUNHNPJYSQV-UHFFFAOYSA-N','O=NNc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(26725,0,0,'4544-15-4','Consistent with Molecular Formula','C21H26ClNO3',375.8943,'Pinate\nPhorbic\nSycotrol\nPipenate\nOffterror\nPensanate\nPiperilate hydrochloride\nPipethanate hydrochloride\n2-Piperidinoethyl benzilate hydrochloride\n1-Piperidineethanol benzilate hydrochloride\n2-(1-Piperidino)ethyl benzilate hydrochloride\n1-Piperidineethanol benzilate (ester), hydrochloride\nWLN: T6MTJ B2OVXQR&R &GH\nBenzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-, 2-(1-piperidinyl)ethyl ester, hydrochloride\nBenzilic acid, 2-piperidinoethyl ester, hydrochloride','5F8602CC68D32F32-FICuS-01-5A','5F8602CC68D32F32-FICTS-01-39','5F7AA529575EF67C-uuuuu-01-26','InChI=1S/C21H25NO3.ClH/c23-20(25-17-16-22-14-8-3-9-15-22)21(24,18-10-4-1-5-11-18)19-12-6-2-7-13-19;/h1-2,4-7,10-13,24H,3,8-9,14-17H2;1H','InChIKey=ZJVKLBBPLUXEAC-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCCC1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(26726,2,0,'3571-78-6','Consistent with Molecular Formula','C12H13NO2S',235.3002,'Phenylthiodione\n5-Ethyldihydro-6-phenyl-2H-1,3-thiazine-2,4-(3H)-dione\n2H-1,3-Thiazine-2,4(3H)-dione, 5-ethyldihydro-6-phenyl-\n2H-1,3-Thiazine-2,4(3H)-dione, 5-ethyldihydro-6-phenyl-\nDolitrone','24F3132A554366FE-FICuS-01-45','24F3132A554366FE-FICTS-01-24','24F3132A554366FE-uuuuu-01-F4','InChI=1S/C12H13NO2S/c1-2-9-10(8-6-4-3-5-7-8)16-12(15)13-11(9)14/h3-7,9-10H,2H2,1H3,(H,13,14,15)','InChIKey=BUEHJFXWXOKSPU-UHFFFAOYSA-N','CCC1C(=O)NC(=O)SC1c1ccccc1','1'),
	(26727,3,0,NULL,'Consistent with Molecular Formula','C6H9Cl3S3',283.6761,NULL,'69E8BA1A3E5E455C-FICuS-01-7B','69E8BA1A3E5E455C-FICTS-01-5A','69E8BA1A3E5E455C-uuuuu-01-2A','InChI=1S/C6H9Cl3S3/c7-1-4-10-5(2-8)12-6(3-9)11-4/h4-6H,1-3H2','InChIKey=ZJDIPQQCIUNYNT-UHFFFAOYSA-N','ClCC1SC(CCl)SC(CCl)S1','1'),
	(26728,0,0,'6326-82-5','Consistent with Molecular Formula','C5H6N4O2S',186.188,NULL,'37668C631C3529BC-FICuS-01-4D','8C8105DDC030ADD2-FICTS-01-48','37668C631C3529BC-uuuuu-01-FC','InChI=1S/C5H6N4O2S/c6-4(11)7-2-1-3(10)9-5(12)8-2/h1H,(H5,6,7,8,9,10,11,12)','InChIKey=FXEVPWHVNOZFHA-UHFFFAOYSA-N','NC(=O)Nc1cc(=O)[nH]c(=S)[nH]1',NULL),
	(26729,0,0,'6326-83-6','Consistent with Molecular Formula','C5H6O4S3',226.28,'Trithiocarbodiglycolic acid\nThiocarbonyldithioglycolic acid\nBis(carboxymethyl) trithiocarbonate\nAcetic acid, 2,2\'-[carbonothioylbis(thio)]bis-\nCarbonic acid, trithio-, diester with mercaptoacetic acid','4B0ACD46F147C1B3-FICuS-01-6A','4B0ACD46F147C1B3-FICTS-01-49','4B0ACD46F147C1B3-uuuuu-01-19','InChI=1S/C5H6O4S3/c6-3(7)1-11-5(10)12-2-4(8)9/h1-2H2,(H,6,7)(H,8,9)','InChIKey=GQECANUIPBFPLA-UHFFFAOYSA-N','O=C(O)CSC(=S)SCC(=O)O',NULL),
	(26730,1,0,'6326-84-7','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C8H12?BaO3',293.521,NULL,'F3DC0D345AD5CDAB-FICuS-01-9B','F3DC0D345AD5CDAB-FICTS-01-7A','F3DC0D345AD5CDAB-uuuuu-01-4A','InChI=1S/C8H12O3.Ba/c9-7(10)6-8(11-6)4-2-1-3-5-8;/h6H,1-5H2,(H,9,10);/q;+2','InChIKey=PEKKFWMILRUFJZ-UHFFFAOYSA-N','*.O=C(O)C1OC12CCCCC2.[Ba+2]','1'),
	(26731,4,0,NULL,'Consistent with Molecular Formula','C16H24O8',344.3608,NULL,'6DF8CD017AB054A7-FICuS-01-72','6DF8CD017AB054A7-FICTS-01-51','DB57BB00D66FCC62-uuuuu-01-30','InChI=1S/2C8H12O4/c2*1-8(7(11)12)4-2-3-5(8)6(9)10/h2*5H,2-4H2,1H3,(H,9,10)(H,11,12)','InChIKey=GJYRVKIYYDPFCC-UHFFFAOYSA-N','CC1(C(=O)O)CCCC1C(=O)O.CC1(C(=O)O)CCCC1C(=O)O','1'),
	(26732,1,0,'6326-86-9','Consistent with Molecular Formula','C8H13NO2S',187.2562,NULL,'A1A3B88295659830-FICuS-01-3E','A1A3B88295659830-FICTS-01-1D','A1A3B88295659830-uuuuu-01-ED','InChI=1S/C8H13NO2S/c1-5-9-6(7(10)11-4)8(2,3)12-5/h6H,1-4H3','InChIKey=BKRFMXJQHCAWGT-UHFFFAOYSA-N','COC(=O)C1N=C(C)SC1(C)C','1'),
	(26733,4,0,NULL,'Consistent with Molecular Formula','C9H15NO3',185.2224,'Ecgonine\nECGONINE\nECGONINE\nSKI 23764\n8-Azabicyclo[3.2.1]octane-2.beta.-carboxylic acid, 3.beta.-hydroxy-8-methyl-','6DBAD9A046EA00B6-FICuS-01-7A','6DBAD9A046EA00B6-FICTS-01-59','E588375CB79A46BE-uuuuu-01-26','InChI=1S/C9H15NO3/c1-10-5-2-3-6(10)8(9(12)13)7(11)4-5/h5-8,11H,2-4H2,1H3,(H,12,13)/t5-,6-,7+,8-/m1/s1','InChIKey=PHMBVCPLDPDESM-OOJXKGFFSA-N','CN1[C@@H]2CC[C@@H]1[C@@H](C(=O)O)[C@@H](O)C2','1'),
	(26734,0,0,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'DE857426CF29DE47-FICuS-01-78','DE857426CF29DE47-FICTS-01-57','DB9F1FEC4C274435-uuuuu-01-2A','InChI=1S/2C10H10O2/c11-10(12)9-6-2-4-7-3-1-5-8(7)9;11-10(12)9-5-4-7-2-1-3-8(7)6-9/h2,4,6H,1,3,5H2,(H,11,12);4-6H,1-3H2,(H,11,12)','InChIKey=ZMFSMXTVPOKNPU-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)CCC2.O=C(O)c1cccc2c1CCC2',NULL),
	(26735,0,0,'6321-49-9','Consistent with Molecular Formula','C13H10ClNO2',247.6805,NULL,'4761721BB8A9B51A-FICuS-01-52','4761721BB8A9B51A-FICTS-01-31','4761721BB8A9B51A-uuuuu-01-01','InChI=1S/C13H10ClNO2/c14-10-7-4-8-11(12(10)13(16)17)15-9-5-2-1-3-6-9/h1-8,15H,(H,16,17)','InChIKey=MEDRWZCKMUMLNE-UHFFFAOYSA-N','O=C(O)c1c(Cl)cccc1Nc1ccccc1',NULL),
	(26736,0,1,'6333-77-3','Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'DA61F1A0BBB74C7F-FICuS-01-8C','DA61F1A0BBB74C7F-FICTS-01-6B','A4140B06D1593643-uuuuu-01-DB','InChI=1S/C13H17N3O/c1-2-9-6-7-10-4-3-5-12(11(10)8-9)15-16-13(14)17/h6-8H,2-5H2,1H3,(H3,14,16,17)/b15-12-','InChIKey=MPBWRUBEJRERHP-QINSGFPZSA-N','CCc1ccc2c(c1)/C(=N\\NC(N)=O)CCC2','1'),
	(26737,0,0,'613-31-0','Consistent with Molecular Formula','C14H12',180.2488,'Anthracene, dihydro-\n9,10-Dihydroanthracene\nAnthracene, 9,10-dihydro-\nAnthracene, 9,10-dihydro-','C518DC083D261AF4-FICuS-01-62','C518DC083D261AF4-FICTS-01-41','C518DC083D261AF4-uuuuu-01-11','InChI=1S/C14H12/c1-2-6-12-10-14-8-4-3-7-13(14)9-11(12)5-1/h1-8H,9-10H2','InChIKey=WPDAVTSOEQEGMS-UHFFFAOYSA-N','c1ccc2c(c1)Cc1ccccc1C2',NULL),
	(26738,1,0,'6321-51-3','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'05F4EA8C02580156-FICuS-01-42','05F4EA8C02580156-FICTS-01-21','05F4EA8C02580156-uuuuu-01-F1','InChI=1S/C14H14N2O/c1-14(16-13(15)17)8-10-6-2-4-9-5-3-7-11(14)12(9)10/h2-7H,8H2,1H3,(H3,15,16,17)','InChIKey=KYXBQJSDQINBIO-UHFFFAOYSA-N','CC1(NC(N)=O)Cc2cccc3cccc1c23','1'),
	(26739,1,0,'6321-52-4','Consistent with Molecular Formula','C15H18ClN',247.7669,NULL,'6AC54E0D3A85CDC2-FICuS-01-80','6AC54E0D3A85CDC2-FICTS-01-5F','6A39E9E80508148C-uuuuu-01-01','InChI=1S/C15H17N.ClH/c1-10-5-4-6-11-9-14(16)12-7-2-3-8-13(12)15(10)11;/h2-3,7-10H,4-6,16H2,1H3;1H','InChIKey=IHPTXCPUYIUMKY-UHFFFAOYSA-N','CC1CCCc2cc(N)c3ccccc3c21.Cl','1'),
	(26740,0,0,'6321-53-5','Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'F27C0E7BDED8E788-FICuS-01-98','F27C0E7BDED8E788-FICTS-01-77','F27C0E7BDED8E788-uuuuu-01-47','InChI=1S/C15H18O3/c1-18-12-5-2-4-11(10-12)8-9-13-14(16)6-3-7-15(13)17/h2,4-5,10,13H,3,6-9H2,1H3','InChIKey=PPNXCNKVYOOFQU-UHFFFAOYSA-N','COc1cccc(CCC2C(=O)CCCC2=O)c1',NULL),
	(26741,1,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'9FB098BDC4E19B15-FICuS-01-7D','9FB098BDC4E19B15-FICTS-01-5C','9FB098BDC4E19B15-uuuuu-01-2C','InChI=1S/C16H16O2/c1-10-5-4-6-11-9-14(16(17)18)12-7-2-3-8-13(12)15(10)11/h2-3,7-10H,4-6H2,1H3,(H,17,18)','InChIKey=FNAPEHGGTDDBRS-UHFFFAOYSA-N','CC1CCCc2cc(C(=O)O)c3ccccc3c21','1'),
	(26742,0,1,'6321-54-6','Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'5D9FEE171015348D-FICuS-01-5B','5D9FEE171015348D-FICTS-01-3A','E7EE8BF795A61C53-uuuuu-01-34','InChI=1S/C16H17N3O2/c1-21-11-7-5-10-6-8-13-12(14(10)9-11)3-2-4-15(13)18-19-16(17)20/h5-9H,2-4H2,1H3,(H3,17,19,20)/b18-15+','InChIKey=ZJCZDZBYVRJLJX-OBGWFSINSA-N','COc1ccc2ccc3c(c2c1)CCC/C3=N\\NC(N)=O','1'),
	(26743,0,0,'3029-19-4','Consistent with Molecular Formula','C17H10O',230.2654,'1-Pyrenecarboxaldehyde','0555CF79ABED62A7-FICuS-01-7B','0555CF79ABED62A7-FICTS-01-5A','0555CF79ABED62A7-uuuuu-01-2A','InChI=1S/C17H10O/c18-10-14-7-6-13-5-4-11-2-1-3-12-8-9-15(14)17(13)16(11)12/h1-10H','InChIKey=RCYFOPUXRMOLQM-UHFFFAOYSA-N','O=Cc1ccc2ccc3cccc4ccc1c2c34',NULL),
	(26744,0,0,'3659-76-5','Consistent with Molecular Formula','C17H12N2',244.2952,NULL,'CB8005DBA7C9F702-FICuS-01-72','CB8005DBA7C9F702-FICTS-01-51','CB8005DBA7C9F702-uuuuu-01-21','InChI=1S/C17H12N2/c1-2-7-13(8-3-1)17-18-15-11-10-12-6-4-5-9-14(12)16(15)19-17/h1-11H,(H,18,19)','InChIKey=FRVKSWQZQPSSJX-UHFFFAOYSA-N','c1ccc(-c2nc3ccc4ccccc4c3[nH]2)cc1',NULL),
	(26745,0,0,'6321-57-9','Consistent with Molecular Formula','C17H12N4',272.3086,NULL,'981842097F29F7CE-FICuS-01-5D','981842097F29F7CE-FICTS-01-3C','981842097F29F7CE-uuuuu-01-0C','InChI=1S/C17H12N4/c1-2-9-14(10-3-1)21-17(18-19-20-21)16-12-6-8-13-7-4-5-11-15(13)16/h1-12H','InChIKey=VXVWZSOAJZOYJH-UHFFFAOYSA-N','c1ccc(-n2nnnc2-c2cccc3ccccc23)cc1',NULL),
	(26746,1,0,'6635-01-4','Consistent with Molecular Formula','C17H12NaO4S',335.3292,NULL,'390F1116E908D847-FICuS-01-3F','390F1116E908D847-FICTS-01-1E','B2E8FD1989736AEF-uuuuu-01-38','InChI=1S/C17H12O4S.Na/c18-17(22(19,20)21)14-9-7-12-5-4-10-2-1-3-11-6-8-13(14)16(12)15(10)11;/h1-9,17-18H,(H,19,20,21);/q;+1','InChIKey=YPZJJVDURBTJOX-UHFFFAOYSA-N','O=S(=O)(O)C(O)c1ccc2ccc3cccc4ccc1c2c34.[Na+]','1'),
	(26747,0,0,'6321-58-0','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'62B98B7AB0C9DEC4-FICuS-01-8A','62B98B7AB0C9DEC4-FICTS-01-69','62B98B7AB0C9DEC4-uuuuu-01-39','InChI=1S/C17H14O3/c18-16(14-6-1-2-7-15(14)17(19)20)13-9-8-11-4-3-5-12(11)10-13/h1-2,6-10H,3-5H2,(H,19,20)','InChIKey=VVBMGEZSIIRJFI-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc2c(c1)CCC2',NULL),
	(26748,1,0,'6321-59-1','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'7CD998AED984306C-FICuS-01-7A','7CD998AED984306C-FICTS-01-59','7CD998AED984306C-uuuuu-01-29','InChI=1S/C17H14O4/c1-21-17(20)16(19)13-9-8-11-7-6-10-4-2-3-5-12(10)14(11)15(13)18/h2-7,13H,8-9H2,1H3','InChIKey=LQTAXEVLHRVNJC-UHFFFAOYSA-N','COC(=O)C(=O)C1CCc2ccc3ccccc3c2C1=O','1'),
	(26749,1,0,'6321-60-4','Consistent with Molecular Formula','C17H17BrO',317.2247,NULL,'8674A045508922E5-FICuS-01-2E','8674A045508922E5-FICTS-01-0D','8674A045508922E5-uuuuu-01-DD','InChI=1S/C17H17BrO/c1-11-5-4-8-13-12-6-2-3-7-14(12)16(9-15(11)13)17(19)10-18/h2-3,6-7,9,11H,4-5,8,10H2,1H3','InChIKey=AQENQBUMAWAFBZ-UHFFFAOYSA-N','CC1CCCc2c1cc(C(=O)CBr)c1ccccc21','1'),
	(26750,1,1,NULL,'Consistent with Molecular Formula','C17H22O3',274.359,NULL,'E2174E332F515AA9-FICuS-01-53','E2174E332F515AA9-FICTS-01-32','D161A643E49E1861-uuuuu-01-F7','InChI=1S/C17H22O3/c1-20-12-11-17(14-7-3-2-4-8-14)10-6-5-9-15(17)13-16(18)19/h2-4,7-8,13H,5-6,9-12H2,1H3,(H,18,19)/b15-13-','InChIKey=ZXABWOSREAHNQF-SQFISAMPSA-N','COCCC1(c2ccccc2)CCCC/C1=C/C(=O)O','1'),
	(26751,0,2,NULL,'Consistent with Molecular Formula','C18H14N2O4',322.3196,NULL,'C6C5D79407B04617-FICuS-01-4B','C6C5D79407B04617-FICTS-01-2A','C6C5D79407B04617-uuuuu-01-FA','InChI=1S/C18H14N2O4/c21-13-5-1-11(2-6-13)9-15-17(23)20-16(18(24)19-15)10-12-3-7-14(22)8-4-12/h1-10,21-22H,(H,19,24)(H,20,23)','InChIKey=ZQIJOVDNKWCBPL-UHFFFAOYSA-N','O=c1[nH]/c(=C/c2ccc(O)cc2)c(=O)[nH]/c1=C/c1ccc(O)cc1','1'),
	(26752,0,0,'6321-61-5','Consistent with Molecular Formula','C18H19BrO',331.2515,NULL,'EC366EBEA6E8828A-FICuS-01-91','EC366EBEA6E8828A-FICTS-01-70','EC366EBEA6E8828A-uuuuu-01-40','InChI=1S/C18H19BrO/c1-2-12-9-13-5-3-4-6-15(13)16-8-7-14(10-17(12)16)18(20)11-19/h7-10H,2-6,11H2,1H3','InChIKey=RPZCQYBKVFZDLR-UHFFFAOYSA-N','CCc1cc2c(c3ccc(C(=O)CBr)cc13)CCCC2',NULL),
	(26753,2,0,'6321-62-6','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'75122684F12F9738-FICuS-01-34','75122684F12F9738-FICTS-01-13','75122684F12F9738-uuuuu-01-E3','InChI=1S/C18H20O2/c1-3-17(19)13-9-5-7-11-15(13)18(20,4-2)16-12-8-6-10-14(16)17/h5-12,19-20H,3-4H2,1-2H3','InChIKey=VFLWKXNQXDTIPO-UHFFFAOYSA-N','CCC1(O)c2ccccc2C(O)(CC)c2ccccc21','1'),
	(26754,2,0,'6321-63-7','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'7C2DCBBFE5139839-FICuS-01-7F','7C2DCBBFE5139839-FICTS-01-5E','7C2DCBBFE5139839-uuuuu-01-2E','InChI=1S/C18H20O2/c1-17(19-3)13-9-5-7-11-15(13)18(2,20-4)16-12-8-6-10-14(16)17/h5-12H,1-4H3','InChIKey=IYZHNUXQEUZCTM-UHFFFAOYSA-N','COC1(C)c2ccccc2C(C)(OC)c2ccccc21','1'),
	(26755,0,0,'6321-64-8','Consistent with Molecular Formula','C19H12ClNO',305.7629,NULL,'6C8ECEFFE0E1AADE-FICuS-01-C7','6C8ECEFFE0E1AADE-FICTS-01-A6','6C8ECEFFE0E1AADE-uuuuu-01-76','InChI=1S/C19H12ClNO/c20-13-10-11-18-16(12-13)19(22)15-8-4-5-9-17(15)21(18)14-6-2-1-3-7-14/h1-12H','InChIKey=PEPZMVGRMPVTKA-UHFFFAOYSA-N','O=c1c2ccccc2n(-c2ccccc2)c2ccc(Cl)cc12',NULL),
	(26756,1,0,'6321-65-9','Consistent with Molecular Formula','C19H13ClO2',308.7635,NULL,'DAC5AE8B52A1264E-FICuS-01-7E','DAC5AE8B52A1264E-FICTS-01-5D','DAC5AE8B52A1264E-uuuuu-01-2D','InChI=1S/C19H13ClO2/c20-14-10-11-16-18(12-14)22-17-9-5-4-8-15(17)19(16,21)13-6-2-1-3-7-13/h1-12,21H','InChIKey=XRQCZKXUSIMNNE-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2Oc2cc(Cl)ccc21','1'),
	(26757,0,0,'6321-66-0','Consistent with Molecular Formula','C19H14O',258.319,NULL,'6C0AE9A8353983DF-FICuS-01-71','6C0AE9A8353983DF-FICTS-01-50','6C0AE9A8353983DF-uuuuu-01-20','InChI=1S/C19H14O/c1-2-17(20)15-10-8-14-7-6-12-4-3-5-13-9-11-16(15)19(14)18(12)13/h3-11H,2H2,1H3','InChIKey=COIWAOXGROSMQJ-UHFFFAOYSA-N','CCC(=O)c1ccc2ccc3cccc4ccc1c2c34',NULL),
	(26758,0,1,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'4E0E405EA7E4BF8D-FICuS-01-88','4E0E405EA7E4BF8D-FICTS-01-67','435F2A5C35BB31BA-uuuuu-01-16','InChI=1S/C19H17NO3/c1-2-22-13-16-19(21)23-18(20-16)17(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,17H,2H2,1H3/b16-13+','InChIKey=XEEDXQZJNDZMBV-DTQAZKPQSA-N','CCO/C=C1/N=C(C(c2ccccc2)c2ccccc2)OC1=O','1'),
	(26759,0,0,'6321-67-1','Consistent with Molecular Formula','C19H18O2',278.35,NULL,'4C0E62F85E244D8D-FICuS-01-6D','4C0E62F85E244D8D-FICTS-01-4C','4C0E62F85E244D8D-uuuuu-01-1C','InChI=1S/C19H18O2/c1-13-9-10-15(6-4-8-18(20)21)17-12-11-14-5-2-3-7-16(14)19(13)17/h2-3,5,7,9-12H,4,6,8H2,1H3,(H,20,21)','InChIKey=OPECTSSXLXTIME-UHFFFAOYSA-N','Cc1ccc(CCCC(=O)O)c2ccc3ccccc3c12',NULL),
	(26760,1,0,'6321-68-2','Consistent with Molecular Formula','C19H21BrO',345.2783,NULL,'ECE5167E8658A57C-FICuS-01-77','ECE5167E8658A57C-FICTS-01-56','ECE5167E8658A57C-uuuuu-01-26','InChI=1S/C19H21BrO/c1-3-13-9-17-12(2)5-4-6-15(17)16-8-7-14(10-18(13)16)19(21)11-20/h7-10,12H,3-6,11H2,1-2H3','InChIKey=TVNVGILMXJIXKP-UHFFFAOYSA-N','CCc1cc2c(c3ccc(C(=O)CBr)cc13)CCCC2C','1'),
	(26761,2,0,'6321-69-3','Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'5AE340CCEC5F6A76-FICuS-01-86','5AE340CCEC5F6A76-FICTS-01-65','5AE340CCEC5F6A76-uuuuu-01-35','InChI=1S/C19H22O2/c1-13-10-11-16-17(12-13)19(3,21-5)15-9-7-6-8-14(15)18(16,2)20-4/h6-12H,1-5H3','InChIKey=VBECEVIVQHDFRJ-UHFFFAOYSA-N','COC1(C)c2ccccc2C(C)(OC)c2cc(C)ccc21','1'),
	(26762,0,0,'3331-46-2','Consistent with Molecular Formula','C20H14O',270.33,'7-Oxo-7,8,9,10-tetrahydrobenzo[a]pyrene\nBenzo[a]pyren-7(8H)-one, 9,10-dihydro-\nBenzo[a]pyren-7(8H)-one, 9,10-dihydro-','ADF748995B4E24D1-FICuS-01-72','ADF748995B4E24D1-FICTS-01-51','ADF748995B4E24D1-uuuuu-01-21','InChI=1S/C20H14O/c21-18-6-2-5-15-16-10-9-13-4-1-3-12-7-8-14(11-17(15)18)20(16)19(12)13/h1,3-4,7-11H,2,5-6H2','InChIKey=AIGDHFJPKNZUOR-UHFFFAOYSA-N','O=C1CCCc2c1cc1ccc3cccc4ccc2c1c34',NULL),
	(26763,0,0,'13728-58-0','Consistent with Molecular Formula','C20H14O2',286.3294,'Benz[a]anthracene-8-acetic acid','5EF85BD82A7F15BB-FICuS-01-8C','5EF85BD82A7F15BB-FICTS-01-6B','5EF85BD82A7F15BB-uuuuu-01-3B','InChI=1S/C20H14O2/c21-20(22)12-15-6-3-5-14-11-19-16(10-18(14)15)9-8-13-4-1-2-7-17(13)19/h1-11H,12H2,(H,21,22)','InChIKey=YVOAZNOUAGAOMB-UHFFFAOYSA-N','O=C(O)Cc1cccc2cc3c(ccc4ccccc43)cc12',NULL),
	(26764,1,0,'6321-70-6','Consistent with Molecular Formula','C20H16ClN',305.8061,NULL,'66AD976749D53231-FICuS-01-44','66AD976749D53231-FICTS-01-23','66AD976749D53231-uuuuu-01-F3','InChI=1S/C20H16ClN/c1-22-18-10-6-5-9-16(18)20(14-7-3-2-4-8-14)17-12-11-15(21)13-19(17)22/h2-13,15H,1H3','InChIKey=TUURHZRXSUPERX-UHFFFAOYSA-N','CN1C2=CC(Cl)C=CC2=C(c2ccccc2)c2ccccc21','1'),
	(26765,0,0,'3443-45-6','Consistent with Molecular Formula','C20H16O2',288.3452,'1-Pyrenebutyric acid\nPyrene-3-butyric acid\n1-Pyrenylbutyric acid\n.gamma.-(3-Pyrenyl)butyric acid\n1-Pyrenebutanoic acid','3F958879832D2864-FICuS-01-43','3F958879832D2864-FICTS-01-22','3F958879832D2864-uuuuu-01-F2','InChI=1S/C20H16O2/c21-18(22)6-2-3-13-7-8-16-10-9-14-4-1-5-15-11-12-17(13)20(16)19(14)15/h1,4-5,7-12H,2-3,6H2,(H,21,22)','InChIKey=QXYRRCOJHNZVDJ-UHFFFAOYSA-N','O=C(O)CCCc1ccc2ccc3cccc4ccc1c2c34',NULL),
	(26766,1,0,'63104-39-2','Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'6C8F33EE2561ECA8-FICuS-01-7D','6C8F33EE2561ECA8-FICTS-01-5C','6C8F33EE2561ECA8-uuuuu-01-2C','InChI=1S/C20H16O2/c1-12(11-18(21)22)16-9-7-15-6-5-13-3-2-4-14-8-10-17(16)20(15)19(13)14/h2-10,12H,11H2,1H3,(H,21,22)','InChIKey=WROXDOWQLYDCHB-UHFFFAOYSA-N','CC(CC(=O)O)c1ccc2ccc3cccc4ccc1c2c34','1'),
	(26767,0,0,'6321-72-8','Consistent with Molecular Formula','C20H17NO',287.3604,NULL,'44046FBD16D59F81-FICuS-01-5D','44046FBD16D59F81-FICTS-01-3C','44046FBD16D59F81-uuuuu-01-0C','InChI=1S/C20H17NO/c1-21-18-13-7-5-11-16(18)20(22,15-9-3-2-4-10-15)17-12-6-8-14-19(17)21/h2-14,22H,1H3','InChIKey=MILNADFLMJQLHM-UHFFFAOYSA-N','CN1c2ccccc2C(O)(c2ccccc2)c2ccccc21',NULL),
	(26768,0,0,'6321-73-9','Consistent with Molecular Formula','C21H14N4',322.3684,NULL,'724B6C01700BEE91-FICuS-01-4D','724B6C01700BEE91-FICTS-01-2C','724B6C01700BEE91-uuuuu-01-FC','InChI=1S/C21H14N4/c1-3-7-17-13-19(10-9-15(17)5-1)21-22-23-24-25(21)20-12-11-16-6-2-4-8-18(16)14-20/h1-14H','InChIKey=UHAFZCOMIRZXPU-UHFFFAOYSA-N','c1ccc2cc(-c3nnnn3-c3ccc4ccccc4c3)ccc2c1',NULL),
	(26769,0,0,NULL,'Consistent with Molecular Formula','C21H18O',286.3726,NULL,'D74EE7891B96E3C8-FICuS-01-7D','D74EE7891B96E3C8-FICTS-01-5C','D74EE7891B96E3C8-uuuuu-01-2C','InChI=1S/C21H18O/c1-13(2)12-19(22)17-10-8-16-7-6-14-4-3-5-15-9-11-18(17)21(16)20(14)15/h3-11,13H,12H2,1-2H3','InChIKey=VHLPIUHOHBHFNH-UHFFFAOYSA-N','CC(C)CC(=O)c1ccc2ccc3cccc4ccc1c2c34',NULL),
	(26770,1,0,NULL,'Consistent with Molecular Formula','C21H25NO5',371.4322,NULL,'B964C0B0FEB7823B-FICuS-01-74','B964C0B0FEB7823B-FICTS-01-53','B964C0B0FEB7823B-uuuuu-01-23','InChI=1S/C21H25NO5/c1-3-26-21(27-4-2)18(20(24)25)22-19(23)17(15-11-7-5-8-12-15)16-13-9-6-10-14-16/h5-14,17-18,21H,3-4H2,1-2H3,(H,22,23)(H,24,25)','InChIKey=HNSRMFBLKKZLBK-UHFFFAOYSA-N','CCOC(OCC)C(NC(=O)C(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(26771,0,0,'3228-74-8','Consistent with Molecular Formula','C22H12O2',308.3356,NULL,'677049654B5F1146-FICuS-01-30','677049654B5F1146-FICTS-01-0F','677049654B5F1146-uuuuu-01-DF','InChI=1S/C22H12O2/c23-21-17-11-5-6-12-18(17)22(24)20-16-10-4-2-8-14(16)13-7-1-3-9-15(13)19(20)21/h1-12H','InChIKey=SZMVHOFGIOFVTO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c1ccccc1c1ccccc21',NULL),
	(26772,2,0,'52056-41-4','Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'E798D6E0CA8CC789-FICuS-01-8D','E798D6E0CA8CC789-FICTS-01-6C','E798D6E0CA8CC789-uuuuu-01-3C','InChI=1S/C22H18O4/c23-21(19-13-7-15-25-19,17-9-3-1-4-10-17)22(24,20-14-8-16-26-20)18-11-5-2-6-12-18/h1-16,23-24H','InChIKey=DZHGFHSQDFHGNX-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccco1)C(O)(c1ccccc1)c1ccco1','1'),
	(26773,3,0,'7400-46-6','Consistent with Molecular Formula','C22H24N2O5S',428.502,NULL,'624617F8625F11DA-FICuS-01-49','624617F8625F11DA-FICTS-01-28','624617F8625F11DA-uuuuu-01-F8','InChI=1S/C22H24N2O5S/c1-2-29-22(28)18(20-23-16(13-30-20)21(26)27)24-19(25)17(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,16-18,20,23H,2,13H2,1H3,(H,24,25)(H,26,27)','InChIKey=XLRLBFNBLXQLPR-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)C(c1ccccc1)c1ccccc1)C1NC(C(=O)O)CS1','1'),
	(26774,0,0,'6321-74-0','Consistent with Molecular Formula','C23H15Br',371.2755,NULL,'AC711F9CB476A110-FICuS-01-5C','AC711F9CB476A110-FICTS-01-3B','AC711F9CB476A110-uuuuu-01-0B','InChI=1S/C23H15Br/c24-23(20-15-7-9-16-8-1-2-10-17(16)20)21-13-5-3-11-18(21)19-12-4-6-14-22(19)23/h1-15H','InChIKey=XAUSBDSEEKGDSE-UHFFFAOYSA-N','BrC1(c2cccc3ccccc23)c2ccccc2-c2ccccc21',NULL),
	(26775,0,0,'6321-75-1','Consistent with Molecular Formula','C24H24',312.4536,'Benz[a]anthracene, 7,12-dipropyl-','49787F1358724EE0-FICuS-01-48','49787F1358724EE0-FICTS-01-27','49787F1358724EE0-uuuuu-01-F7','InChI=1S/C24H24/c1-3-9-19-20-13-7-8-14-21(20)22(10-4-2)24-18-12-6-5-11-17(18)15-16-23(19)24/h5-8,11-16H,3-4,9-10H2,1-2H3','InChIKey=OAMVADPEJQOJMX-UHFFFAOYSA-N','CCCc1c2ccccc2c(CCC)c2c1ccc1ccccc12',NULL),
	(26776,2,0,'6321-76-2','Consistent with Molecular Formula','C24H26O4',378.467,NULL,'D65BC30FB92DB92B-FICuS-01-84','D65BC30FB92DB92B-FICTS-01-63','D65BC30FB92DB92B-uuuuu-01-33','InChI=1S/C24H26O4/c1-27-19-7-9-21-17(15-19)5-3-11-23(21,25)13-14-24(26)12-4-6-18-16-20(28-2)8-10-22(18)24/h7-10,15-16,25-26H,3-6,11-12H2,1-2H3','InChIKey=MHOMBPPRCDOIMK-UHFFFAOYSA-N','COc1ccc2c(c1)CCCC2(O)C#CC1(O)CCCc2cc(OC)ccc21','1'),
	(26777,0,0,'6321-77-3','Consistent with Molecular Formula','C25H17Cl',352.8623,NULL,'945810CA9BFB1172-FICuS-01-54','945810CA9BFB1172-FICTS-01-33','945810CA9BFB1172-uuuuu-01-03','InChI=1S/C25H17Cl/c26-25(20-16-14-19(15-17-20)18-8-2-1-3-9-18)23-12-6-4-10-21(23)22-11-5-7-13-24(22)25/h1-17H','InChIKey=QLMDRLRCHKICRO-UHFFFAOYSA-N','ClC1(c2ccc(-c3ccccc3)cc2)c2ccccc2-c2ccccc21',NULL),
	(26778,1,0,'6321-78-4','Consistent with Molecular Formula','C25H18ClNO',383.8763,NULL,'6B660F15E20BD7C5-FICuS-01-63','6B660F15E20BD7C5-FICTS-01-42','6B660F15E20BD7C5-uuuuu-01-12','InChI=1S/C25H18ClNO/c26-19-15-16-24-22(17-19)25(28,18-9-3-1-4-10-18)21-13-7-8-14-23(21)27(24)20-11-5-2-6-12-20/h1-17,28H','InChIKey=OSBOCAQJGKHPPR-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2N(c2ccccc2)c2ccc(Cl)cc21','1'),
	(26779,0,0,'6321-79-5','Consistent with Molecular Formula','C25H19Cl',354.8781,NULL,'DBC47DE8191289B1-FICuS-01-6D','DBC47DE8191289B1-FICTS-01-4C','DBC47DE8191289B1-uuuuu-01-1C','InChI=1S/C25H19Cl/c26-25(22-12-6-2-7-13-22,23-14-8-3-9-15-23)24-18-16-21(17-19-24)20-10-4-1-5-11-20/h1-19H','InChIKey=MCSJNCWYTVAOCR-UHFFFAOYSA-N','ClC(c1ccccc1)(c1ccccc1)c1ccc(-c2ccccc2)cc1',NULL),
	(26780,0,0,'1844-01-5','Consistent with Molecular Formula','C25H20O2',352.4318,NULL,'C0EAAA2059D4B241-FICuS-01-63','C0EAAA2059D4B241-FICTS-01-42','C0EAAA2059D4B241-uuuuu-01-12','InChI=1S/C25H20O2/c26-23-15-11-21(12-16-23)25(19-7-3-1-4-8-19,20-9-5-2-6-10-20)22-13-17-24(27)18-14-22/h1-18,26-27H','InChIKey=BATCUENAARTUKW-UHFFFAOYSA-N','Oc1ccc(C(c2ccccc2)(c2ccccc2)c2ccc(O)cc2)cc1',NULL),
	(26781,0,0,'2116-18-9','Consistent with Molecular Formula','C26H20',332.444,NULL,'2E0B5B89BC9D770B-FICuS-01-7A','2E0B5B89BC9D770B-FICTS-01-59','2E0B5B89BC9D770B-uuuuu-01-29','InChI=1S/C26H20/c1-3-9-19(10-4-1)26(20-11-5-2-6-12-20)22-15-16-25-23(18-22)17-21-13-7-8-14-24(21)25/h1-16,18,26H,17H2','InChIKey=JUBUISNZXUSURY-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)c2ccc3c(c2)Cc2ccccc2-3)cc1',NULL),
	(26782,0,0,'6321-81-9','Consistent with Molecular Formula','C26H20O2',364.4428,NULL,'0AF901B9A97620EA-FICuS-01-62','0AF901B9A97620EA-FICTS-01-41','0AF901B9A97620EA-uuuuu-01-11','InChI=1S/C26H20O2/c27-26(21-13-5-4-12-20(21)18-19-10-2-1-3-11-19)22-14-6-8-16-24(22)28-25-17-9-7-15-23(25)26/h1-17,27H,18H2','InChIKey=GCABHMMCOXXIPJ-UHFFFAOYSA-N','OC1(c2ccccc2Cc2ccccc2)c2ccccc2Oc2ccccc21',NULL),
	(26783,0,0,NULL,'Consistent with Molecular Formula','C27H22O',362.4702,NULL,'38277EADEA459D03-FICuS-01-6B','38277EADEA459D03-FICTS-01-4A','38277EADEA459D03-uuuuu-01-1A','InChI=1S/C27H22O/c1-28-27(22-11-4-2-5-12-22,23-13-6-3-7-14-23)24-16-17-26-21(19-24)18-20-10-8-9-15-25(20)26/h2-17,19H,18H2,1H3','InChIKey=OSFKZQRQBIRDFM-UHFFFAOYSA-N','COC(c1ccccc1)(c1ccccc1)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(26784,1,0,'6321-82-0','Consistent with Molecular Formula','C28H24ClN',409.9573,NULL,'00444EE0B17CD0C0-FICuS-01-51','00444EE0B17CD0C0-FICTS-01-30','00444EE0B17CD0C0-uuuuu-01-00','InChI=1S/C28H24ClN/c1-18-8-12-21(13-9-18)28-23-6-4-5-7-26(23)30(22-14-10-19(2)11-15-22)27-17-25(29)20(3)16-24(27)28/h4-17,25H,1-3H3','InChIKey=SHBINYYUGTXBDP-UHFFFAOYSA-N','CC1=CC2=C(c3ccc(C)cc3)c3ccccc3N(c3ccc(C)cc3)C2=CC1Cl','1'),
	(26785,1,0,NULL,'Consistent with Molecular Formula','C31H24O2S',460.5894,NULL,'EA221F5D7B23712A-FICuS-01-5A','EA221F5D7B23712A-FICTS-01-39','EA221F5D7B23712A-uuuuu-01-09','InChI=1S/C31H24O2S/c32-30(33)22-34-31(26-14-5-2-6-15-26,29-17-9-13-25-12-7-8-16-28(25)29)27-20-18-24(19-21-27)23-10-3-1-4-11-23/h1-21H,22H2,(H,32,33)','InChIKey=CCMBSYFPRLLDJQ-UHFFFAOYSA-N','O=C(O)CSC(c1ccccc1)(c1ccc(-c2ccccc2)cc1)c1cccc2ccccc12','1'),
	(26786,0,0,'7400-47-7','Consistent with Molecular Formula','C32H24O',424.541,NULL,'5301AEA44E4BA79B-FICuS-01-6D','5301AEA44E4BA79B-FICTS-01-4C','5301AEA44E4BA79B-uuuuu-01-1C','InChI=1S/C32H24O/c33-32(28-20-10-7-17-25(28)26-18-8-11-21-29(26)32)30-22-12-9-19-27(30)31(23-13-3-1-4-14-23)24-15-5-2-6-16-24/h1-22,31,33H','InChIKey=OMNYPVHRRMVZQK-UHFFFAOYSA-N','OC1(c2ccccc2C(c2ccccc2)c2ccccc2)c2ccccc2-c2ccccc21',NULL),
	(26787,2,0,'6321-83-1','Consistent with Molecular Formula','C32H30Cl2',485.495,NULL,'02DA4688C5AF54C5-FICuS-01-68','02DA4688C5AF54C5-FICTS-01-47','02DA4688C5AF54C5-uuuuu-01-17','InChI=1S/C32H30Cl2/c33-31(25-13-5-1-6-14-25,26-15-7-2-8-16-26)29-21-23-30(24-22-29)32(34,27-17-9-3-10-18-27)28-19-11-4-12-20-28/h1-20,29-30H,21-24H2','InChIKey=AMFNBRPNKDVFDH-UHFFFAOYSA-N','ClC(c1ccccc1)(c1ccccc1)C1CCC(C(Cl)(c2ccccc2)c2ccccc2)CC1','1'),
	(26788,0,0,'156-81-0','Consistent with Molecular Formula','C4H6N4',110.1182,'Pyrimidine, 2,4-diamino-\nWLN: T6N CNJ BZ DZ\n2,4-Pyrimidinediamine','8ABF01F8AF276859-FICuS-01-73','8ABF01F8AF276859-FICTS-01-52','8ABF01F8AF276859-uuuuu-01-22','InChI=1S/C4H6N4/c5-3-1-2-7-4(6)8-3/h1-2H,(H4,5,6,7,8)','InChIKey=YAAWASYJIRZXSZ-UHFFFAOYSA-N','Nc1ccnc(N)n1',NULL),
	(26789,2,0,'7144-53-8','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'C63CAEC8E183668F-FICuS-01-82','C63CAEC8E183668F-FICTS-01-61','DB57BB00D66FCC62-uuuuu-01-30','InChI=1S/C8H12O4/c1-8(7(11)12)4-2-3-5(8)6(9)10/h5H,2-4H2,1H3,(H,9,10)(H,11,12)/t5-,8+/m1/s1','InChIKey=GSCSXBLPLCKKKI-XRGYYRRGSA-N','CC1(C(=O)O)CCCC1C(=O)O','1'),
	(26790,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C9H12?2Cl2O',207.0992,NULL,'618A7C030D81960B-FICuS-01-42','618A7C030D81960B-FICTS-01-21','618A7C030D81960B-uuuuu-01-F1','InChI=1S/C6H6.C3H6ClO.Cl/c1-2-4-6-5-3-1;4-2-1-3-5;/h1-6H;1-3H2;','InChIKey=SKAWIIIKYUSGST-UHFFFAOYSA-N','*Cl.*OCCCCl.c1ccccc1',NULL),
	(26791,1,0,'6321-86-4','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'CFAB0E0A0E8AEC4C-FICuS-01-A6','CFAB0E0A0E8AEC4C-FICTS-01-85','CFAB0E0A0E8AEC4C-uuuuu-01-55','InChI=1S/C9H11NO3/c10-9(6-11,8(12)13)7-4-2-1-3-5-7/h1-5,11H,6,10H2,(H,12,13)','InChIKey=HFSABHOSMLOVOY-UHFFFAOYSA-N','NC(CO)(C(=O)O)c1ccccc1','1'),
	(26792,1,0,'6321-87-5','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'E4CD0BE931A25225-FICuS-01-5C','E4CD0BE931A25225-FICTS-01-3B','E4CD0BE931A25225-uuuuu-01-0B','InChI=1S/C9H12O4/c1-9(8(12)13)5-3-2-4-6(9)7(10)11/h4H,2-3,5H2,1H3,(H,10,11)(H,12,13)','InChIKey=PCVSTKYNEXPKMI-UHFFFAOYSA-N','CC1(C(=O)O)CCCC=C1C(=O)O','1'),
	(26793,3,0,NULL,'Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'826E230F9E2A81C2-FICuS-01-56','826E230F9E2A81C2-FICTS-01-35','826E230F9E2A81C2-uuuuu-01-05','InChI=1S/C9H14O4/c1-5-3-2-4-6(8(10)11)7(5)9(12)13/h5-7H,2-4H2,1H3,(H,10,11)(H,12,13)','InChIKey=WXYTXCXWNITTLN-UHFFFAOYSA-N','CC1CCCC(C(=O)O)C1C(=O)O','1'),
	(26794,1,0,'6333-78-4','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'A3D47630CA698463-FICuS-01-4B','A3D47630CA698463-FICTS-01-2A','A3D47630CA698463-uuuuu-01-FA','InChI=1S/C10H14O4/c1-10(9(12)13)6-4-3-5-7(10)8(11)14-2/h5H,3-4,6H2,1-2H3,(H,12,13)','InChIKey=FKDLBZDDCSMKEQ-UHFFFAOYSA-N','COC(=O)C1=CCCCC1(C)C(=O)O','1'),
	(26795,0,0,'6272-52-2','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'75C7EC3CF2B6C75A-FICuS-01-8B','75C7EC3CF2B6C75A-FICTS-01-6A','75C7EC3CF2B6C75A-uuuuu-01-3A','InChI=1S/C12H10N2O2/c13-12-4-2-1-3-11(12)9-5-7-10(8-6-9)14(15)16/h1-8H,13H2','InChIKey=AMBSXARSPPODRO-UHFFFAOYSA-N','Nc1ccccc1-c1ccc([N+](=O)[O-])cc1',NULL),
	(26796,1,0,'6935-48-4','Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'2F3E8B6167B4BB0C-FICuS-01-72','2F3E8B6167B4BB0C-FICTS-01-51','2F3E8B6167B4BB0C-uuuuu-01-21','InChI=1S/C14H14O5/c1-18-9-4-6-10-8(7-9)3-5-11(12(10)15)13(16)14(17)19-2/h4,6-7,11H,3,5H2,1-2H3','InChIKey=WFSWEWLQZSSBRN-UHFFFAOYSA-N','COC(=O)C(=O)C1CCc2cc(OC)ccc2C1=O','1'),
	(26797,2,0,'6272-53-3','Consistent with Molecular Formula','C14H22O5',270.3248,NULL,'D9C976B18B0A1691-FICuS-01-5C','D9C976B18B0A1691-FICTS-01-3B','D9C976B18B0A1691-uuuuu-01-0B','InChI=1S/C14H22O5/c1-4-18-13(16)12(14(17)19-5-2)10-7-6-8-11(15)9(10)3/h9-10,12H,4-8H2,1-3H3','InChIKey=XTLSHVGRFIMJCF-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1CCCC(=O)C1C','1'),
	(26798,2,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'3DCCB29635D217BA-FICuS-01-70','3DCCB29635D217BA-FICTS-01-4F','3DCCB29635D217BA-uuuuu-01-1F','InChI=1S/C15H18O3/c1-18-14(17)10-12-8-5-9-13(16)15(12)11-6-3-2-4-7-11/h2-4,6-7,12,15H,5,8-10H2,1H3','InChIKey=YWHHHFFVFDVTBE-UHFFFAOYSA-N','COC(=O)CC1CCCC(=O)C1c1ccccc1','1'),
	(26799,0,0,'63018-94-0','Consistent with Molecular Formula','C17H16',220.3134,'2,9,10-Trimethylanthracene\nAnthracene, 2,9,10-trimethyl-','3F057DBD74097DDC-FICuS-01-7C','3F057DBD74097DDC-FICTS-01-5B','3F057DBD74097DDC-uuuuu-01-2B','InChI=1S/C17H16/c1-11-8-9-16-12(2)14-6-4-5-7-15(14)13(3)17(16)10-11/h4-10H,1-3H3','InChIKey=NHLZLIIJLTXSCJ-UHFFFAOYSA-N','Cc1ccc2c(C)c3ccccc3c(C)c2c1',NULL),
	(26800,0,0,'1624-32-4','Consistent with Molecular Formula','C18H18',234.3402,'9,10-Diethylanthracene\nAnthracene, 9,10-diethyl-\nAnthracene, 9,10-diethyl-','4C7C0BB3115D33E9-FICuS-01-5E','4C7C0BB3115D33E9-FICTS-01-3D','4C7C0BB3115D33E9-uuuuu-01-0D','InChI=1S/C18H18/c1-3-13-15-9-5-7-11-17(15)14(4-2)18-12-8-6-10-16(13)18/h5-12H,3-4H2,1-2H3','InChIKey=NZVLXSFYCZSHRF-UHFFFAOYSA-N','CCc1c2ccccc2c(CC)c2ccccc12',NULL),
	(26801,0,0,NULL,'Consistent with Molecular Formula','C19H12O2',272.3026,NULL,'9B8638040F55B5E3-FICuS-01-4E','9B8638040F55B5E3-FICTS-01-2D','9B8638040F55B5E3-uuuuu-01-FD','InChI=1S/C19H12O2/c1-11-6-8-14-16(10-11)19(21)17-13-5-3-2-4-12(13)7-9-15(17)18(14)20/h2-10H,1H3','InChIKey=TUSKHYKFILIKSO-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)c1c(ccc3ccccc13)C2=O',NULL),
	(26802,0,0,'6272-54-4','Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'EA47A60464F2FB08-FICuS-01-65','EA47A60464F2FB08-FICTS-01-44','EA47A60464F2FB08-uuuuu-01-14','InChI=1S/C19H22O2/c20-19(21)11-5-8-15-12-13-17(14-6-1-2-7-14)18-10-4-3-9-16(15)18/h3-4,9-10,12-14H,1-2,5-8,11H2,(H,20,21)','InChIKey=JTJULEUVNXHYQU-UHFFFAOYSA-N','O=C(O)CCCc1ccc(C2CCCC2)c2ccccc12',NULL),
	(26803,1,0,'6272-55-5','Consistent with Molecular Formula','C20H16O',272.3458,NULL,'D7083356344D8C08-FICuS-01-3D','D7083356344D8C08-FICTS-01-1C','D7083356344D8C08-uuuuu-01-EC','InChI=1S/C20H16O/c21-18-6-2-5-15-16-10-9-13-4-1-3-12-7-8-14(11-17(15)18)20(16)19(12)13/h1,3-4,7-11,18,21H,2,5-6H2','InChIKey=VKUQFYXBPGXTKI-UHFFFAOYSA-N','OC1CCCc2c1cc1ccc3cccc4ccc2c1c34','1'),
	(26804,1,0,'6272-56-6','Consistent with Molecular Formula','C21H16O4',332.355,NULL,'F0369770027EDE6D-FICuS-01-5E','F0369770027EDE6D-FICTS-01-3D','F0369770027EDE6D-uuuuu-01-0D','InChI=1S/C21H16O4/c1-11(17(20(22)23)21(24)25)15-9-7-14-6-5-12-3-2-4-13-8-10-16(15)19(14)18(12)13/h2-11,17H,1H3,(H,22,23)(H,24,25)','InChIKey=MHRXBOPGEVHNRK-UHFFFAOYSA-N','CC(c1ccc2ccc3cccc4ccc1c2c34)C(C(=O)O)C(=O)O','1'),
	(26805,0,0,'6272-57-7','Consistent with Molecular Formula','C21H20',272.389,NULL,'19B22EF21D10700A-FICuS-01-42','19B22EF21D10700A-FICTS-01-21','19B22EF21D10700A-uuuuu-01-F1','InChI=1S/C21H20/c1-15-8-2-4-10-17(15)21-14-16-9-3-5-11-18(16)19-12-6-7-13-20(19)21/h3,5-7,9,11-14H,2,4,8,10H2,1H3','InChIKey=FQELDELIFBKUDR-UHFFFAOYSA-N','CC1=C(c2cc3ccccc3c3ccccc23)CCCC1',NULL),
	(26806,0,0,NULL,'Consistent with Molecular Formula','C21H20',272.389,NULL,'81A9FCF0AA6CCAAA-FICuS-01-AA','81A9FCF0AA6CCAAA-FICTS-01-89','81A9FCF0AA6CCAAA-uuuuu-01-59','InChI=1S/C21H20/c1-14(2)6-7-15-8-9-18-11-10-16-4-3-5-17-12-13-19(15)21(18)20(16)17/h3-5,8-14H,6-7H2,1-2H3','InChIKey=IMTBRMSMYDDKRF-UHFFFAOYSA-N','CC(C)CCc1ccc2ccc3cccc4ccc1c2c34',NULL),
	(26807,1,0,NULL,'Consistent with Molecular Formula','C22H18O3',330.3824,NULL,'498E9620D83B7621-FICuS-01-43','498E9620D83B7621-FICTS-01-22','498E9620D83B7621-uuuuu-01-F2','InChI=1S/C22H18O3/c1-13(22(24)25-2)12-19(23)17-10-8-16-7-6-14-4-3-5-15-9-11-18(17)21(16)20(14)15/h3-11,13H,12H2,1-2H3','InChIKey=UDYRPNZXRAMBGR-UHFFFAOYSA-N','COC(=O)C(C)CC(=O)c1ccc2ccc3cccc4ccc1c2c34','1'),
	(26808,0,0,'6272-58-8','Consistent with Molecular Formula','C24H26O',330.4688,NULL,'E278B2BAC433F1BB-FICuS-01-7C','E278B2BAC433F1BB-FICTS-01-5B','E278B2BAC433F1BB-uuuuu-01-2B','InChI=1S/C24H26O/c1-22(2)20-14-18-16(12-11-15-9-7-8-10-17(15)18)13-19(20)21(25)23(3,4)24(22,5)6/h7-14H,1-6H3','InChIKey=KKPBZLKBBAEVQF-UHFFFAOYSA-N','CC1(C)C(=O)c2cc3ccc4ccccc4c3cc2C(C)(C)C1(C)C',NULL),
	(26809,0,0,'215-26-9','Consistent with Molecular Formula','C26H16',328.4124,'1,2\n3,4\n5,6-Tribenzanthracene\n1,2:3,4:5,6-Tribenzanthracene\nTribenzo-1,2,3,4,5,6-anthracene\nTribenz[a,c,h]anthracene\nTribenz[a,c,h]anthracene','74C3F52626CC0B01-FICuS-01-4C','74C3F52626CC0B01-FICTS-01-2B','74C3F52626CC0B01-uuuuu-01-FB','InChI=1S/C26H16/c1-2-8-19-17(7-1)13-14-18-15-25-22-11-5-3-9-20(22)21-10-4-6-12-23(21)26(25)16-24(18)19/h1-16H','InChIKey=GWBFCDHVRQBXAV-UHFFFAOYSA-N','c1ccc2c(c1)ccc1cc3c4ccccc4c4ccccc4c3cc12',NULL),
	(26810,0,0,'191-68-4','Consistent with Molecular Formula','C26H16',328.4124,'Tetrabenzonaphthalene\nDibenzo[a,c]triphenylene\n1,2,3,4,5,6,7,8-Tetrabenzonaphthalene\nDibenzo[g,p]chrysene\nDibenzo[g,p]chrysene','C39C87346DE8971C-FICuS-01-6A','C39C87346DE8971C-FICTS-01-49','C39C87346DE8971C-uuuuu-01-19','InChI=1S/C26H16/c1-5-13-21-17(9-1)18-10-2-6-14-22(18)26-24-16-8-4-12-20(24)19-11-3-7-15-23(19)25(21)26/h1-16H','InChIKey=GQDKQZAEQBGVBS-UHFFFAOYSA-N','c1ccc2c(c1)c1ccccc1c1c3ccccc3c3ccccc3c21',NULL),
	(26811,0,0,'6272-59-9','Consistent with Molecular Formula','C26H18O4',394.4258,NULL,'62FE60E502810E4C-FICuS-01-51','62FE60E502810E4C-FICTS-01-30','62FE60E502810E4C-uuuuu-01-00','InChI=1S/C26H18O4/c27-25(17-9-1-5-13-21(17)29-22-14-6-2-10-18(22)25)26(28)19-11-3-7-15-23(19)30-24-16-8-4-12-20(24)26/h1-16,27-28H','InChIKey=AWPPBHAQPSCLPP-UHFFFAOYSA-N','OC1(C2(O)c3ccccc3Oc3ccccc32)c2ccccc2Oc2ccccc21',NULL),
	(26812,0,0,'6961-95-1','Consistent with Molecular Formula','C26H19N',345.4428,NULL,'34B1FDE8FC0AAD75-FICuS-01-93','34B1FDE8FC0AAD75-FICTS-01-72','34B1FDE8FC0AAD75-uuuuu-01-42','InChI=1S/C26H19N/c1-17-14-15-18-8-2-5-11-21(18)25(17)26(27)24-16-19-9-3-4-10-20(19)22-12-6-7-13-23(22)24/h2-16,27H,1H3/b27-26-','InChIKey=SPXGNEIIKGLLKJ-RQZHXJHFSA-N','Cc1ccc2ccccc2c1C(=N)c1cc2ccccc2c2ccccc12',NULL),
	(26813,0,0,'6272-60-2','Consistent with Molecular Formula','C26H32O7',456.5346,NULL,'A4954A75BF758588-FICuS-01-5C','A4954A75BF758588-FICTS-01-3B','A4954A75BF758588-uuuuu-01-0B','InChI=1S/C26H32O7/c1-4-31-23(28)16-10-15-22(27)26(24(29)32-5-2,25(30)33-6-3)18-17-20-13-9-12-19-11-7-8-14-21(19)20/h7-9,11-14H,4-6,10,15-18H2,1-3H3','InChIKey=PZYWPYSSNCDWRV-UHFFFAOYSA-N','CCOC(=O)CCCC(=O)C(CCc1cccc2ccccc12)(C(=O)OCC)C(=O)OCC',NULL),
	(26814,2,0,'7249-27-6','Consistent with Molecular Formula','C30H28O4',452.5488,NULL,'D68CE610EFDAEFE5-FICuS-01-AD','D68CE610EFDAEFE5-FICTS-01-8C','D68CE610EFDAEFE5-uuuuu-01-5C','InChI=1S/C30H28O4/c1-3-33-23-17-13-21(14-18-23)29(31)27-11-7-5-9-25(27)26-10-6-8-12-28(26)30(29,32)22-15-19-24(20-16-22)34-4-2/h5-20,31-32H,3-4H2,1-2H3','InChIKey=BWBGCCNQWGQCPW-UHFFFAOYSA-N','CCOc1ccc(C2(O)c3ccccc3-c3ccccc3C2(O)c2ccc(OCC)cc2)cc1','1'),
	(26815,2,0,NULL,'Consistent with Molecular Formula','C38H28O2',516.638,NULL,'4D650C28601C481F-FICuS-01-44','4D650C28601C481F-FICTS-01-23','4D650C28601C481F-uuuuu-01-F3','InChI=1S/C38H28O2/c39-37(31-23-19-29(20-24-31)27-11-3-1-4-12-27)35-17-9-7-15-33(35)34-16-8-10-18-36(34)38(37,40)32-25-21-30(22-26-32)28-13-5-2-6-14-28/h1-26,39-40H','InChIKey=RVCOWODZUXSLNX-UHFFFAOYSA-N','OC1(c2ccc(-c3ccccc3)cc2)c2ccccc2-c2ccccc2C1(O)c1ccc(-c2ccccc2)cc1','1'),
	(26816,0,0,'18618-64-9','Consistent with Molecular Formula','C15H33N',227.4324,NULL,'E6107E5AAFBB9482-FICuS-01-77','E6107E5AAFBB9482-FICTS-01-56','E6107E5AAFBB9482-uuuuu-01-26','InChI=1S/C15H33N/c1-3-5-7-9-11-13-15(16)14-12-10-8-6-4-2/h15H,3-14,16H2,1-2H3','InChIKey=NTPSQPZXFVRULZ-UHFFFAOYSA-N','CCCCCCCC(N)CCCCCCC',NULL),
	(26817,0,0,'3241-25-6','Consistent with Molecular Formula','C26H47N',373.664,NULL,'DFD919E802AE58F4-FICuS-01-84','DFD919E802AE58F4-FICTS-01-63','DFD919E802AE58F4-uuuuu-01-33','InChI=1S/C26H47N/c1-3-5-7-9-11-13-18-22-26(23-19-14-12-10-8-6-4-2)27-24-25-20-16-15-17-21-25/h15-17,20-21,26-27H,3-14,18-19,22-24H2,1-2H3','InChIKey=AHOQLXWVDPILNU-UHFFFAOYSA-N','CCCCCCCCCC(CCCCCCCCC)NCc1ccccc1',NULL),
	(26818,0,0,'1687-68-9','Consistent with Molecular Formula','C19H33N',275.4764,NULL,'4B92EAE8B21A563D-FICuS-01-73','4B92EAE8B21A563D-FICTS-01-52','4B92EAE8B21A563D-uuuuu-01-22','InChI=1S/C19H33N/c1-2-3-4-5-6-7-8-9-10-14-17-20-18-19-15-12-11-13-16-19/h11-13,15-16,20H,2-10,14,17-18H2,1H3','InChIKey=TWOFDIYIPNBWBG-UHFFFAOYSA-N','CCCCCCCCCCCCNCc1ccccc1',NULL),
	(26819,0,0,'2915-90-4','Consistent with Molecular Formula','C25H53N',367.7004,NULL,'CE2B4E2AECD46B2E-FICuS-01-9E','CE2B4E2AECD46B2E-FICTS-01-7D','CE2B4E2AECD46B2E-uuuuu-01-4D','InChI=1S/C25H53N/c1-4-6-8-10-12-14-16-18-20-22-24-26(3)25-23-21-19-17-15-13-11-9-7-5-2/h4-25H2,1-3H3','InChIKey=UWHRNIXHZAWBMF-UHFFFAOYSA-N','CCCCCCCCCCCCN(C)CCCCCCCCCCCC',NULL),
	(26820,0,0,'5538-95-4','Consistent with Molecular Formula','C15H34N2',242.447,'Diam 21\nRC 5635\nLaurylaminopropylamine\nN-Lauryl-1,3-propanediamine\nN-Lauryl-1,3-diaminopropane\nN-Lauryltrimethylenediamine\nN-Dodecyl-1,3-propanediamine\nN-Dodecyltrimethylenediamine\nN-(3-Aminopropyl)dodecylamine\n1,3-Propanediamine, N-dodecyl-\n1,3-Propanediamine, N-dodecyl-','2F4F0C3AC3ADFB76-FICuS-01-90','2F4F0C3AC3ADFB76-FICTS-01-6F','2F4F0C3AC3ADFB76-uuuuu-01-3F','InChI=1S/C15H34N2/c1-2-3-4-5-6-7-8-9-10-11-14-17-15-12-13-16/h17H,2-16H2,1H3','InChIKey=XMMDVXFQGOEOKH-UHFFFAOYSA-N','CCCCCCCCCCCCNCCCN',NULL),
	(26821,1,0,'26980-17-6','Consistent with Molecular Formula','C18H40N2',284.5274,NULL,'B03F7BE8F9A778BF-FICuS-01-96','B03F7BE8F9A778BF-FICTS-01-75','B03F7BE8F9A778BF-uuuuu-01-45','InChI=1S/C18H40N2/c1-5-6-7-8-9-10-11-12-13-15-18(2)19-16-14-17-20(3)4/h18-19H,5-17H2,1-4H3','InChIKey=PRDWUAKTPFYHGK-UHFFFAOYSA-N','CCCCCCCCCCCC(C)NCCCN(C)C','1'),
	(26822,0,0,NULL,'Consistent with Molecular Formula','C3H5NO2S2Zn',216.578,NULL,'194FEB9386C4508E-FICuS-01-65','194FEB9386C4508E-FICTS-01-44','A0FA263EDFF73A7B-uuuuu-01-42','InChI=1S/C3H5NO2S2.Zn/c5-2(6)1-4-3(7)8;/h1H2,(H,5,6)(H2,4,7,8);/q;+2','InChIKey=AAOHRIYRWQVRIV-UHFFFAOYSA-N','O=C(O)CNC(=S)S.[Zn+2]',NULL),
	(26823,1,0,NULL,'Consistent with Molecular Formula','C6H9?NNaO4S2Zn',311.6312,NULL,'5AFE0C9ABCB9F746-FICuS-01-9C','5AFE0C9ABCB9F746-FICTS-01-7B','5AFE0C9ABCB9F746-uuuuu-01-4B','InChI=1S/C6H9NO4S2.Na.Zn/c8-4(9)2-1-3(5(10)11)7-6(12)13;;/h3H,1-2H2,(H,8,9)(H,10,11)(H2,7,12,13);;/q;+1;+2','InChIKey=VRVRBTCGPLKNLD-UHFFFAOYSA-N','*.O=C(O)CCC(NC(=S)S)C(=O)O.[Na+].[Zn+2]','1'),
	(26824,1,0,'6635-03-6','Consistent with Molecular Formula','C6H9?NO4S2Zn',288.6414,NULL,'D119E095DCC245EE-FICuS-01-78','D119E095DCC245EE-FICTS-01-57','D119E095DCC245EE-uuuuu-01-27','InChI=1S/C6H9NO4S2.Zn/c8-4(9)2-1-3(5(10)11)7-6(12)13;/h3H,1-2H2,(H,8,9)(H,10,11)(H2,7,12,13);/q;+2','InChIKey=SPOJNCSPIYQSKZ-UHFFFAOYSA-N','*.O=C(O)CCC(NC(=S)S)C(=O)O.[Zn+2]','1'),
	(26825,1,0,NULL,'Consistent with Molecular Formula','C7H14?N2NaO2S2Zn',310.6896,'Lysine, N(6)-dithiocarboxy-, sodium zinc salt','A8D30301705A0818-FICuS-01-29','A8D30301705A0818-FICTS-01-08','A8D30301705A0818-uuuuu-01-D8','InChI=1S/C7H14N2O2S2.Na.Zn/c8-5(6(10)11)3-1-2-4-9-7(12)13;;/h5H,1-4,8H2,(H,10,11)(H2,9,12,13);;/q;+1;+2','InChIKey=ZRCMLTZWHQOACA-UHFFFAOYSA-N','*.NC(CCCCNC(=S)S)C(=O)O.[Na+].[Zn+2]','1'),
	(26826,1,0,NULL,'Consistent with Molecular Formula','C7H14N2O2S2Zn',287.6998,NULL,'2334EF0E1021BAB0-FICuS-01-4C','2334EF0E1021BAB0-FICTS-01-2B','9A8122A34912D045-uuuuu-01-DE','InChI=1S/C7H14N2O2S2.Zn/c8-5(6(10)11)3-1-2-4-9-7(12)13;/h5H,1-4,8H2,(H,10,11)(H2,9,12,13);/q;+2','InChIKey=ZUCMOSDATAWXML-UHFFFAOYSA-N','NC(CCCCNC(=S)S)C(=O)O.[Zn+2]','1'),
	(26827,1,0,NULL,'Consistent with Molecular Formula','C8H14N2NaO2S4Zn',386.8206,NULL,'E9A490AE05590DE6-FICuS-01-6B','E9A490AE05590DE6-FICTS-01-4A','DBF6B10C3C11D5BB-uuuuu-01-33','InChI=1S/C8H14N2O2S4.Na.Zn/c11-6(12)5(10-8(15)16)3-1-2-4-9-7(13)14;;/h5H,1-4H2,(H,11,12)(H2,9,13,14)(H2,10,15,16);;/q;+1;+2','InChIKey=OSNLQBKWTMRXSF-UHFFFAOYSA-N','O=C(O)C(CCCCNC(=S)S)NC(=S)S.[Na+].[Zn+2]','1'),
	(26828,1,0,NULL,'Consistent with Molecular Formula','C8H14?N2O2S4Zn',363.8308,NULL,'62437CA16522BF4E-FICuS-01-52','62437CA16522BF4E-FICTS-01-31','62437CA16522BF4E-uuuuu-01-01','InChI=1S/C8H14N2O2S4.Zn/c11-6(12)5(10-8(15)16)3-1-2-4-9-7(13)14;/h5H,1-4H2,(H,11,12)(H2,9,13,14)(H2,10,15,16);/q;+2','InChIKey=FTYMBYOPEXZHJB-UHFFFAOYSA-N','*.O=C(O)C(CCCCNC(=S)S)NC(=S)S.[Zn+2]','1'),
	(26829,0,1,NULL,'Consistent with Molecular Formula','C4H8N4O3',160.1322,NULL,'F3ADCABE0F7253F7-FICuS-01-94','59843C831B6C0BC2-FICTS-01-34','F3ADCABE0F7253F7-uuuuu-01-43','InChI=1S/C4H8N4O3/c1-3(9)7(2)4(5)6-8(10)11/h1-2H3,(H2,5,6)','InChIKey=BVBKFCCCFGZNJR-UHFFFAOYSA-N','CC(=O)N(C)/C(N)=N/[N+](=O)[O-]','1'),
	(26830,0,0,NULL,'Consistent with Molecular Formula','C5H10N4O4',190.1584,NULL,'8D94768E41B9F25E-FICuS-01-6C','560DBC347F0E84E7-FICTS-01-4B','8D94768E41B9F25E-uuuuu-01-1B','InChI=1S/C5H10N4O4/c1-2-13-4(10)3-7-5(6)8-9(11)12/h2-3H2,1H3,(H3,6,7,8)','InChIKey=LKDKVWAMIYELJQ-UHFFFAOYSA-N','CCOC(=O)C/N=C(\\N)N[N+](=O)[O-]',NULL),
	(26831,0,0,'6333-80-8','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'774C47718DE996EB-FICuS-01-6F','774C47718DE996EB-FICTS-01-4E','774C47718DE996EB-uuuuu-01-1E','InChI=1S/C11H10N2O3/c12-13-7-10(14)9-4-1-8(2-5-9)3-6-11(15)16/h1-2,4-5,7H,3,6H2,(H,15,16)','InChIKey=FORUKBMYTUTJBD-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)c1ccc(CCC(=O)O)cc1',NULL),
	(26832,0,0,'6325-43-5','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'71B8D5381076E028-FICuS-01-3A','71B8D5381076E028-FICTS-01-19','71B8D5381076E028-uuuuu-01-E9','InChI=1S/C11H13NO3/c1-8(13)12-10-5-2-9(3-6-10)4-7-11(14)15/h2-3,5-6H,4,7H2,1H3,(H,12,13)(H,14,15)','InChIKey=MIXBJTZAUYXHMZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(CCC(=O)O)cc1',NULL),
	(26833,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'ED4E2E49ADA8003C-FICuS-01-81','ED4E2E49ADA8003C-FICTS-01-60','ED4E2E49ADA8003C-uuuuu-01-30','InChI=1S/C12H14N2O4/c1-9(15)14(13-17)11-6-3-10(4-7-11)5-8-12(16)18-2/h3-4,6-7H,5,8H2,1-2H3','InChIKey=RMEHMYHBQANTOI-UHFFFAOYSA-N','COC(=O)CCc1ccc(N(N=O)C(C)=O)cc1',NULL),
	(26834,0,0,'13830-58-5','Consistent with Molecular Formula','C2H6N4O',102.0956,'Guanidine, N-methyl-N\'-nitroso-','41E8B32F13589005-FICuS-01-35','41E8B32F13589005-FICTS-01-14','41E8B32F13589005-uuuuu-01-E4','InChI=1S/C2H6N4O/c1-4-2(3)5-6-7/h1H3,(H3,3,4,5,7)','InChIKey=DMSDCBKFWUBTKX-UHFFFAOYSA-N','CNC(=N)NN=O',NULL),
	(26835,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C10H20Cl2Hg2O2',644.3528,NULL,'E06E75CDC0979AC7-FICuS-01-81','E06E75CDC0979AC7-FICTS-01-60','E06E75CDC0979AC7-uuuuu-01-30','InChI=1S/C10H20O2.2ClH.2Hg/c1-5-7-11-9(3)10(4)12-8-6-2;;;;/h9-10H,3-8H2,1-2H3;2*1H;;/q;;;2*+1/p-2','InChIKey=IVYIBRMTHVYNIR-UHFFFAOYSA-L','CCCOC(C[Hg]Cl)C(C[Hg]Cl)OCCC','1'),
	(26836,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ S C ]','C8H12Hg2N2O2S2',633.495,'Mercury, meso-(2,3-dimethoxytetramethylene)bis[-, thiocyanate','B7BCC69CD0B3DD01-FICuS-01-8C','B7BCC69CD0B3DD01-FICTS-01-6B','5B98BA2B7B4E8A81-uuuuu-01-29','InChI=1S/C6H12O2.2CHNS.2Hg/c1-5(7-3)6(2)8-4;2*2-1-3;;/h5-6H,1-2H2,3-4H3;2*3H;;/q;;;2*+1/p-2/t5-,6+;;;;','InChIKey=WLWSYCNDNZNGCR-LIAJSWTCSA-L','COC(C[Hg]SC#N)C(C[Hg]SC#N)OC','1'),
	(26837,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ O C ]','C14H26Hg2O6',691.5358,NULL,'202F3E5759611E40-FICuS-01-34','202F3E5759611E40-FICTS-01-13','202F3E5759611E40-uuuuu-01-E3','InChI=1S/C10H20O2.2C2H4O2.2Hg/c1-5-7-11-9(3)10(4)12-8-6-2;2*1-2(3)4;;/h9-10H,3-8H2,1-2H3;2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=UHHVXIBSQQQJQR-UHFFFAOYSA-L','CCCOC(C[Hg]OC(C)=O)C(C[Hg]OC(C)=O)OCCC','1'),
	(26838,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C12H24Cl2Hg2O2',672.4064,NULL,'63F322E808FF9255-FICuS-01-53','63F322E808FF9255-FICTS-01-32','63F322E808FF9255-uuuuu-01-02','InChI=1S/C12H24O2.2ClH.2Hg/c1-5-7-9-13-11(3)12(4)14-10-8-6-2;;;;/h11-12H,3-10H2,1-2H3;2*1H;;/q;;;2*+1/p-2','InChIKey=BWKGGDXHJHZWFF-UHFFFAOYSA-L','CCCCOC(C[Hg]Cl)C(C[Hg]Cl)OCCCC','1'),
	(26839,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ O C ]','C16H30Hg2O6',719.5894,NULL,'D445EAB3DE18625F-FICuS-01-78','D445EAB3DE18625F-FICTS-01-57','D445EAB3DE18625F-uuuuu-01-27','InChI=1S/C12H24O2.2C2H4O2.2Hg/c1-9(2)7-13-11(5)12(6)14-8-10(3)4;2*1-2(3)4;;/h9-12H,5-8H2,1-4H3;2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=PWHNTZMCBNFICA-UHFFFAOYSA-L','CC(=O)O[Hg]CC(OCC(C)C)C(C[Hg]OC(C)=O)OCC(C)C','1'),
	(26840,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a25) connected atoms =[ C O ]','C20H20Hg2O6',757.5544,NULL,'16225AA80530550F-FICuS-01-29','16225AA80530550F-FICTS-01-08','16225AA80530550F-uuuuu-01-D8','InChI=1S/2C7H6O2.C6H10O2.2Hg/c2*8-7(9)6-4-2-1-3-5-6;1-5-3-7-4-6(2)8-5;;/h2*1-5H,(H,8,9);5-6H,1-4H2;;/q;;;2*+1/p-2','InChIKey=DIZHAVSYIMNDTL-UHFFFAOYSA-L','O=C(O[Hg]CC1COCC(C[Hg]OC(=O)c2ccccc2)O1)c1ccccc1','1'),
	(26841,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a25) connected atoms =[ C O ]','C20H20Hg2O6',757.5544,'MP 317\nSKI 23340\nP-Dioxane, 2,5-bis[(benzoyloxymercuri)methyl]-\np-Dioxane, 2,5-bis[(benzoyloxymercuri)methyl]-','BDDC90F41DF14BCE-FICuS-01-A1','BDDC90F41DF14BCE-FICTS-01-80','BDDC90F41DF14BCE-uuuuu-01-50','InChI=1S/2C7H6O2.C6H10O2.2Hg/c2*8-7(9)6-4-2-1-3-5-6;1-5-3-8-6(2)4-7-5;;/h2*1-5H,(H,8,9);5-6H,1-4H2;;/q;;;2*+1/p-2','InChIKey=WDBSOHIEPCJJME-UHFFFAOYSA-L','O=C(O[Hg]CC1COC(C[Hg]OC(=O)c2ccccc2)CO1)c1ccccc1','1'),
	(26842,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ O C ]','C21H24Hg2O6',773.597,NULL,'0CCCAA3B4AFF1233-FICuS-01-81','0CCCAA3B4AFF1233-FICTS-01-60','0CCCAA3B4AFF1233-uuuuu-01-30','InChI=1S/2C7H6O2.C7H14O2.2Hg/c2*8-7(9)6-4-2-1-3-5-6;1-6(8-4)7(2,3)9-5;;/h2*1-5H,(H,8,9);6H,1-2H2,3-5H3;;/q;;;2*+1/p-2','InChIKey=DGWXXSHYEWHRMH-UHFFFAOYSA-L','COC(C[Hg]OC(=O)c1ccccc1)C(C)(C[Hg]OC(=O)c1ccccc1)OC','1'),
	(26843,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a29) connected atoms =[ O C ]','C24H30Hg2O6',815.6774,NULL,'386A136098B174F2-FICuS-01-3A','386A136098B174F2-FICTS-01-19','386A136098B174F2-uuuuu-01-E9','InChI=1S/C10H20O2.2C7H6O2.2Hg/c1-5-7-11-9(3)10(4)12-8-6-2;2*8-7(9)6-4-2-1-3-5-6;;/h9-10H,3-8H2,1-2H3;2*1-5H,(H,8,9);;/q;;;2*+1/p-2','InChIKey=QULPGHYFYKCFNW-UHFFFAOYSA-L','CCCOC(C[Hg]OC(=O)c1ccccc1)C(C[Hg]OC(=O)c1ccccc1)OCCC','1'),
	(26844,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ O C ]','C26H34Hg2O6',843.731,NULL,'6797E59F67CDFEA6-FICuS-01-93','6797E59F67CDFEA6-FICTS-01-72','6797E59F67CDFEA6-uuuuu-01-42','InChI=1S/C12H24O2.2C7H6O2.2Hg/c1-5-7-9-13-11(3)12(4)14-10-8-6-2;2*8-7(9)6-4-2-1-3-5-6;;/h11-12H,3-10H2,1-2H3;2*1-5H,(H,8,9);;/q;;;2*+1/p-2','InChIKey=YKCRTHVVQOMEJV-UHFFFAOYSA-L','CCCCOC(C[Hg]OC(=O)c1ccccc1)C(C[Hg]OC(=O)c1ccccc1)OCCCC','1'),
	(26845,2,0,NULL,'Consistent with Molecular Formula','C6H11ClS',150.6659,NULL,'19F8BA2D64D5F9FE-FICuS-01-95','19F8BA2D64D5F9FE-FICTS-01-74','19F8BA2D64D5F9FE-uuuuu-01-44','InChI=1S/C6H11ClS/c1-8-6-4-2-3-5(6)7/h5-6H,2-4H2,1H3','InChIKey=LVWFVSPXSSUHEE-UHFFFAOYSA-N','CSC1CCCC1Cl','1'),
	(26846,1,0,NULL,'Consistent with Molecular Formula','C6H8O6',176.1256,NULL,'FE65B8400DDAB86C-FICuS-01-87','FE65B8400DDAB86C-FICTS-01-66','FE65B8400DDAB86C-uuuuu-01-36','InChI=1S/C6H8O6/c1-3(7)12-4(6(10)11)2-5(8)9/h4H,2H2,1H3,(H,8,9)(H,10,11)','InChIKey=UYVRPHIVOKUAPF-UHFFFAOYSA-N','CC(=O)OC(CC(=O)O)C(=O)O','1'),
	(26847,1,0,NULL,'Consistent with Molecular Formula','C8H12ClNO3',205.6407,NULL,'251C90EC94007D92-FICuS-01-46','251C90EC94007D92-FICTS-01-25','251C90EC94007D92-uuuuu-01-F5','InChI=1S/C8H12ClNO3/c1-13-8(12)6-4-7(11)10(5-6)3-2-9/h6H,2-5H2,1H3','InChIKey=QFNYBIIXQMOWCN-UHFFFAOYSA-N','COC(=O)C1CC(=O)N(CCCl)C1','1'),
	(26848,1,0,'58505-92-3','Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'E4E6367AB7089205-FICuS-01-4D','E4E6367AB7089205-FICTS-01-2C','E4E6367AB7089205-uuuuu-01-FC','InChI=1S/C8H13NO4/c1-13-8(12)6-4-7(11)9(5-6)2-3-10/h6,10H,2-5H2,1H3','InChIKey=WOMNOMAETAVDMH-UHFFFAOYSA-N','COC(=O)C1CC(=O)N(CCO)C1','1'),
	(26849,1,0,NULL,'Consistent with Molecular Formula','C10H15ClO6',266.6779,NULL,'78E43C8D5EA0AA13-FICuS-01-72','78E43C8D5EA0AA13-FICTS-01-51','78E43C8D5EA0AA13-uuuuu-01-21','InChI=1S/C10H15ClO6/c1-3-15-8(12)5-7(10(14)16-4-2)17-9(13)6-11/h7H,3-6H2,1-2H3','InChIKey=FLZHUXVMOYJCLN-UHFFFAOYSA-N','CCOC(=O)CC(OC(=O)CCl)C(=O)OCC','1'),
	(26850,1,0,NULL,'Consistent with Molecular Formula','C18H30O8',374.4302,NULL,'60DBBC728C718B1D-FICuS-01-73','60DBBC728C718B1D-FICTS-01-52','60DBBC728C718B1D-uuuuu-01-22','InChI=1S/C18H30O8/c1-17(2,3)25-15(21)12(16(22)26-18(4,5)6)9-11(14(20)24-8)10-13(19)23-7/h11-12H,9-10H2,1-8H3','InChIKey=AXKJOWFUQYXMAZ-UHFFFAOYSA-N','COC(=O)CC(CC(C(=O)OC(C)(C)C)C(=O)OC(C)(C)C)C(=O)OC','1'),
	(26851,4,0,NULL,'Consistent with Molecular Formula','C10H21Cl2NO5',306.1856,'D-Glucose, 6-[(2-chloroethyl)ethylamino]-6-deoxy-, hydrochloride','CCD57131E67329D1-FICuS-01-57','0553CAD5CEFCD95E-FICTS-01-78','CC29D6D4D9FEF09F-uuuuu-01-56','InChI=1S/C10H20ClNO5.ClH/c1-2-12(4-3-11)5-7(14)9(16)10(17)8(15)6-13;/h6-10,14-17H,2-5H2,1H3;1H','InChIKey=WOTIAHXJPXOOPE-UHFFFAOYSA-N','CCN(CCCl)CC(O)C(O)C(O)C(O)C=O.Cl','1'),
	(26852,0,0,'4382-54-1','Consistent with Molecular Formula','C10H9NO3',191.186,'Indole-2-carboxylic acid, 5-methoxy-\n1H-Indole-2-carboxylic acid, 5-methoxy-','D2451DC08F83F29F-FICuS-01-6E','D2451DC08F83F29F-FICTS-01-4D','D2451DC08F83F29F-uuuuu-01-1D','InChI=1S/C10H9NO3/c1-14-7-2-3-8-6(4-7)5-9(11-8)10(12)13/h2-5,11H,1H3,(H,12,13)','InChIKey=YEBJVSLNUMZXRJ-UHFFFAOYSA-N','COc1ccc2[nH]c(C(=O)O)cc2c1',NULL),
	(26853,0,0,'16382-15-3','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'6D82492DAE6A5C70-FICuS-01-6A','6D82492DAE6A5C70-FICTS-01-49','6D82492DAE6A5C70-uuuuu-01-19','InChI=1S/C12H13NO2/c1-3-15-12(14)11-7-9-6-8(2)4-5-10(9)13-11/h4-7,13H,3H2,1-2H3','InChIKey=KMVFKXFOPNKHEM-UHFFFAOYSA-N','CCOC(=O)c1cc2cc(C)ccc2[nH]1',NULL),
	(26854,0,0,'4792-58-9','Consistent with Molecular Formula','C12H13NO3',219.2396,'Indole-2-carboxylic acid, 5-methoxy-, ethyl ester\n1H-Indole-2-carboxylic acid, 5-methoxy-, ethyl ester','BB68F6CF4871E3F6-FICuS-01-86','BB68F6CF4871E3F6-FICTS-01-65','BB68F6CF4871E3F6-uuuuu-01-35','InChI=1S/C12H13NO3/c1-3-16-12(14)11-7-8-6-9(15-2)4-5-10(8)13-11/h4-7,13H,3H2,1-2H3','InChIKey=NPIUAXNFAUGNHP-UHFFFAOYSA-N','CCOC(=O)c1cc2cc(OC)ccc2[nH]1',NULL),
	(26855,0,0,'6640-09-1','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'5AEDB9BF65828226-FICuS-01-70','5AEDB9BF65828226-FICTS-01-4F','5AEDB9BF65828226-uuuuu-01-1F','InChI=1S/C16H13NO3/c18-16(19)15-9-12-8-13(6-7-14(12)17-15)20-10-11-4-2-1-3-5-11/h1-9,17H,10H2,(H,18,19)','InChIKey=MVCLSAMNMAWXFQ-UHFFFAOYSA-N','O=C(O)c1cc2cc(OCc3ccccc3)ccc2[nH]1',NULL),
	(26856,0,0,'37033-95-7','Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'E7D0A4A8F2080DDD-FICuS-01-81','E7D0A4A8F2080DDD-FICTS-01-60','E7D0A4A8F2080DDD-uuuuu-01-30','InChI=1S/C18H17NO3/c1-2-21-18(20)17-11-14-10-15(8-9-16(14)19-17)22-12-13-6-4-3-5-7-13/h3-11,19H,2,12H2,1H3','InChIKey=DCIFXYFKVKDOLL-UHFFFAOYSA-N','CCOC(=O)c1cc2cc(OCc3ccccc3)ccc2[nH]1',NULL),
	(26857,5,0,'2398-99-4','Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'EF05E789357CF640-FICuS-01-66','EF05E789357CF640-FICTS-01-45','EF05E789357CF640-uuuuu-01-15','InChI=1S/C19H26O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h8,11,14-15,17,21H,3-7,9-10H2,1-2H3','InChIKey=IUFOPOQNYKRRML-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2=CCC2(C)C(O)CCC12','1'),
	(26858,6,0,'7511-52-6','Consistent with Molecular Formula','C20H27ClO3',350.8845,'9-CHLORO-17-METHYL-11-OXO-TESTOSTERONE\nTestosterone, 9-chloro-17-methyl-11-oxo-\nAndrost-4-ene-3,11-dione, 9-chloro-17.beta.-hydroxy-17-methyl-','F06A56250DCA118E-FICuS-01-5D','F06A56250DCA118E-FICTS-01-3C','F06A56250DCA118E-uuuuu-01-0C','InChI=1S/C20H27ClO3/c1-17-8-6-13(22)10-12(17)4-5-15-14-7-9-19(3,24)18(14,2)11-16(23)20(15,17)21/h10,14-15,24H,4-9,11H2,1-3H3','InChIKey=XRYZUTZZFFLDKN-UHFFFAOYSA-N','CC1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3(Cl)C(=O)CC21C','1'),
	(26859,0,0,NULL,'Consistent with Molecular Formula','C16H21ClN2',276.8083,NULL,'7B6B31C97F9E5DC5-FICuS-01-84','7B6B31C97F9E5DC5-FICTS-01-63','7B97962C4013848B-uuuuu-01-F1','InChI=1S/C16H20N2.ClH/c1-2-6-12(7-3-1)18-10-14-13-8-4-5-9-15(13)17-16(14)11-18;/h4-5,8-9,12,17H,1-3,6-7,10-11H2;1H','InChIKey=QTZYDZRHSLEVSZ-UHFFFAOYSA-N','Cl.c1ccc2c3c([nH]c2c1)CN(C1CCCCC1)C3',NULL),
	(26860,0,0,'6333-81-9','Consistent with Molecular Formula','C18H19ClN2',298.8145,NULL,'9F06554DD27AB100-FICuS-01-4F','9F06554DD27AB100-FICTS-01-2E','9FFAF2A8EDF7684E-uuuuu-01-5A','InChI=1S/C18H18N2.ClH/c1-2-6-14(7-3-1)10-11-20-12-16-15-8-4-5-9-17(15)19-18(16)13-20;/h1-9,19H,10-13H2;1H','InChIKey=UGJKRSYFPCBLFR-UHFFFAOYSA-N','Cl.c1ccc(CCN2Cc3[nH]c4ccccc4c3C2)cc1',NULL),
	(26861,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'7D671DB3CD9DA3F3-FICuS-01-8A','7D671DB3CD9DA3F3-FICTS-01-69','7D671DB3CD9DA3F3-uuuuu-01-39','InChI=1S/C18H16N2O/c21-18-17-15(14-8-4-5-9-16(14)19-17)12-20(18)11-10-13-6-2-1-3-7-13/h1-9,19H,10-12H2','InChIKey=FUWYGTZABYMNPG-UHFFFAOYSA-N','O=C1c2[nH]c3ccccc3c2CN1CCc1ccccc1',NULL),
	(26862,0,0,'7249-28-7','Consistent with Molecular Formula','C21H28N2O',324.465,NULL,'514BFA4F3F819845-FICuS-01-60','514BFA4F3F819845-FICTS-01-3F','514BFA4F3F819845-uuuuu-01-0F','InChI=1S/C21H28N2O/c1-6-23(7-2)18-10-8-17(9-11-18)14-22-20-13-19(15(3)4)21(24)12-16(20)5/h8-15,24H,6-7H2,1-5H3','InChIKey=UBALVLNVVLVINJ-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/c2cc(C(C)C)c(O)cc2C)cc1',NULL),
	(26863,0,0,'6325-46-8','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'4B395C4752F4EA00-FICuS-01-53','4B395C4752F4EA00-FICTS-01-32','4B395C4752F4EA00-uuuuu-01-02','InChI=1S/C15H17NO2/c1-10(2)13-8-14(11(3)7-15(13)17)16-9-12-5-4-6-18-12/h4-10,17H,1-3H3','InChIKey=IAFPPONTULDQFV-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1ccco1',NULL),
	(26864,0,0,'6325-47-9','Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'452B53BBFC9664F1-FICuS-01-69','452B53BBFC9664F1-FICTS-01-48','452B53BBFC9664F1-uuuuu-01-18','InChI=1S/C18H21NO2/c1-12(2)15-10-16(13(3)9-17(15)20)19-11-14-7-5-6-8-18(14)21-4/h5-12,20H,1-4H3','InChIKey=DPJQTLDKNGEWFN-UHFFFAOYSA-N','COc1ccccc1/C=N/c1cc(C(C)C)c(O)cc1C',NULL),
	(26865,0,0,'6325-48-0','Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'10EA68BE11ACBA1D-FICuS-01-81','10EA68BE11ACBA1D-FICTS-01-60','10EA68BE11ACBA1D-uuuuu-01-30','InChI=1S/C19H24N2O/c1-13(2)17-11-18(14(3)10-19(17)22)20-12-15-6-8-16(9-7-15)21(4)5/h6-13,22H,1-5H3','InChIKey=JICLFSVEWIEWCK-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1ccc(N(C)C)cc1',NULL),
	(26866,0,0,'6325-49-1','Consistent with Molecular Formula','C18H21NO',267.37,NULL,'987A589A8B5B516D-FICuS-01-68','987A589A8B5B516D-FICTS-01-47','987A589A8B5B516D-uuuuu-01-17','InChI=1S/C18H21NO/c1-12(2)16-10-17(14(4)9-18(16)20)19-11-15-7-5-13(3)6-8-15/h5-12,20H,1-4H3','InChIKey=LETVAFJHBPTCKT-UHFFFAOYSA-N','Cc1ccc(/C=N/c2cc(C(C)C)c(O)cc2C)cc1',NULL),
	(26867,0,0,'7511-53-7','Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'6F7EF34242511BB9-FICuS-01-58','6F7EF34242511BB9-FICTS-01-37','6F7EF34242511BB9-uuuuu-01-07','InChI=1S/C18H21NO3/c1-11(2)14-9-15(12(3)8-16(14)20)19-10-13-6-5-7-17(22-4)18(13)21/h5-11,20-21H,1-4H3','InChIKey=SLSSRAYWFSHHDU-UHFFFAOYSA-N','COc1cccc(/C=N/c2cc(C(C)C)c(O)cc2C)c1O',NULL),
	(26868,0,0,'6333-82-0','Consistent with Molecular Formula','C17H17Cl2NO',322.2334,NULL,'F69A1C7201281C9C-FICuS-01-55','F69A1C7201281C9C-FICTS-01-34','F69A1C7201281C9C-uuuuu-01-04','InChI=1S/C17H17Cl2NO/c1-10(2)13-8-16(11(3)6-17(13)21)20-9-12-4-5-14(18)15(19)7-12/h4-10,21H,1-3H3','InChIKey=FIGFHWWHVKRICL-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1ccc(Cl)c(Cl)c1',NULL),
	(26869,0,0,'6325-50-4','Consistent with Molecular Formula','C21H27NO3',341.4492,NULL,'300DED41AAEF5123-FICuS-01-64','300DED41AAEF5123-FICTS-01-43','300DED41AAEF5123-uuuuu-01-13','InChI=1S/C21H27NO3/c1-6-24-20-9-8-16(11-21(20)25-7-2)13-22-18-12-17(14(3)4)19(23)10-15(18)5/h8-14,23H,6-7H2,1-5H3','InChIKey=XTKVXRGPRHAEQY-UHFFFAOYSA-N','CCOc1ccc(/C=N/c2cc(C(C)C)c(O)cc2C)cc1OCC',NULL),
	(26870,0,0,'6325-51-5','Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'6F2FE1E45CC4D3CE-FICuS-01-98','6F2FE1E45CC4D3CE-FICTS-01-77','6F2FE1E45CC4D3CE-uuuuu-01-47','InChI=1S/C19H23NO3/c1-12(2)15-10-16(13(3)9-17(15)21)20-11-14-7-6-8-18(22-4)19(14)23-5/h6-12,21H,1-5H3','InChIKey=WAZLHALAWYHYJS-UHFFFAOYSA-N','COc1cccc(/C=N/c2cc(C(C)C)c(O)cc2C)c1OC',NULL),
	(26871,0,0,'6325-52-6','Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'CF4CB85D2FF7B946-FICuS-01-94','CF4CB85D2FF7B946-FICTS-01-73','CF4CB85D2FF7B946-uuuuu-01-43','InChI=1S/C17H18N2O3/c1-11(2)15-9-16(12(3)8-17(15)20)18-10-13-4-6-14(7-5-13)19(21)22/h4-11,20H,1-3H3','InChIKey=RRRIUZTYKDNUQH-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1ccc([N+](=O)[O-])cc1',NULL),
	(26872,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2S',274.2966,NULL,'4D0D1D39CA77B699-FICuS-01-70','FA3EA99AB23DFF42-FICTS-01-76','4D0D1D39CA77B699-uuuuu-01-1F','InChI=1S/C12H10N4O2S/c1-19-12-13-8-9(14-11(18)15-10(8)17)16(12)7-5-3-2-4-6-7/h2-6H,1H3,(H2,14,15,17,18)','InChIKey=QMSWRCPXMXXJCJ-UHFFFAOYSA-N','CSc1nc2c(=O)[nH]c(=O)[nH]c2n1-c1ccccc1',NULL),
	(26873,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5S',305.7843,NULL,'A9FAEE5ED9F40F95-FICuS-01-A7','A9FAEE5ED9F40F95-FICTS-01-86','A9FAEE5ED9F40F95-uuuuu-01-56','InChI=1S/C13H12ClN5S/c1-15-10-9-11(18-12(14)17-10)19(13(16-9)20-2)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,15,17,18)','InChIKey=FXYCOJWDTYEYOW-UHFFFAOYSA-N','CNc1nc(Cl)nc2c1nc(SC)n2-c1ccccc1',NULL),
	(26874,0,0,NULL,'Consistent with Molecular Formula','C11H8N4OS2',276.3304,NULL,'5A645018C12C3D98-FICuS-01-46','FFD163DCD65F90A5-FICTS-01-6B','5A645018C12C3D98-uuuuu-01-F5','InChI=1S/C11H8N4OS2/c16-9-7-8(13-10(17)14-9)15(11(18)12-7)6-4-2-1-3-5-6/h1-5H,(H,12,18)(H2,13,14,16,17)','InChIKey=FRKGFFAOQSXBLX-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2c1[nH]c(=S)n2-c1ccccc1',NULL),
	(26875,0,0,NULL,'Consistent with Molecular Formula','C13H12N4OS2',304.384,NULL,'5FBA18B8EA6FD821-FICuS-01-89','5FBA18B8EA6FD821-FICTS-01-68','5FBA18B8EA6FD821-uuuuu-01-38','InChI=1S/C13H12N4OS2/c1-19-12-15-10-9(11(18)16-12)14-13(20-2)17(10)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,15,16,18)','InChIKey=QQEMYNWWVSISLR-UHFFFAOYSA-N','CSc1nc(O)c2nc(SC)n(-c3ccccc3)c2n1',NULL),
	(26876,0,0,NULL,'Consistent with Molecular Formula','C19H15Cl2N5OS',432.3264,NULL,'567180A17A6CE828-FICuS-01-4C','4E009DB302D7DC6A-FICTS-01-4C','567180A17A6CE828-uuuuu-01-FB','InChI=1S/C19H15Cl2N5OS/c1-28-19-23-15-16(22-10-11-7-8-13(20)14(21)9-11)24-18(27)25-17(15)26(19)12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H2,22,24,25,27)','InChIKey=JCQSTKZKLDIUEL-UHFFFAOYSA-N','CSc1nc2c(NCc3ccc(Cl)c(Cl)c3)nc(=O)[nH]c2n1-c1ccccc1',NULL),
	(26877,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5OS',397.8813,NULL,'28B335BE88897A88-FICuS-01-5E','8337964DA629F318-FICTS-01-26','28B335BE88897A88-uuuuu-01-0D','InChI=1S/C19H16ClN5OS/c1-27-19-22-15-16(21-11-12-7-9-13(20)10-8-12)23-18(26)24-17(15)25(19)14-5-3-2-4-6-14/h2-10H,11H2,1H3,(H2,21,23,24,26)','InChIKey=JJZIAGRFEUUKQT-UHFFFAOYSA-N','CSc1nc2c(NCc3ccc(Cl)cc3)nc(=O)[nH]c2n1-c1ccccc1',NULL),
	(26878,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN4S2',322.8297,NULL,'F772DFC822C7F450-FICuS-01-6F','F772DFC822C7F450-FICTS-01-4E','F772DFC822C7F450-uuuuu-01-1E','InChI=1S/C13H11ClN4S2/c1-19-12-16-10(14)9-11(17-12)18(13(15-9)20-2)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=GKWAUVRKLHLVGN-UHFFFAOYSA-N','CSc1nc(Cl)c2nc(SC)n(-c3ccccc3)c2n1',NULL),
	(26879,0,0,NULL,'Consistent with Molecular Formula','C12H10N4OS2',290.3572,NULL,'994D16FD7EE36362-FICuS-01-67','B16F9317A6B56AAF-FICTS-01-55','994D16FD7EE36362-uuuuu-01-16','InChI=1S/C12H10N4OS2/c1-19-12-13-8-9(14-11(17)15-10(8)18)16(12)7-5-3-2-4-6-7/h2-6H,1H3,(H2,14,15,17,18)','InChIKey=AVVMARXWMGSSPA-UHFFFAOYSA-N','CSc1nc2c(=S)[nH]c(=O)[nH]c2n1-c1ccccc1',NULL),
	(26880,0,0,NULL,'Consistent with Molecular Formula','C11H8N4S3',292.391,NULL,'30231BFF37F58878-FICuS-01-52','B5EDFA02FBDD0038-FICTS-01-6A','30231BFF37F58878-uuuuu-01-01','InChI=1S/C11H8N4S3/c16-9-7-8(13-10(17)14-9)15(11(18)12-7)6-4-2-1-3-5-6/h1-5H,(H,12,18)(H2,13,14,16,17)','InChIKey=SCMOPLACEQFMOZ-UHFFFAOYSA-N','S=c1[nH]c(=S)c2[nH]c(=S)n(-c3ccccc3)c2[nH]1',NULL),
	(26881,0,0,'6325-53-7','Consistent with Molecular Formula','C14H14N4S3',334.4714,NULL,'637AF0E01FF74693-FICuS-01-5D','637AF0E01FF74693-FICTS-01-3C','637AF0E01FF74693-uuuuu-01-0C','InChI=1S/C14H14N4S3/c1-19-12-10-11(16-13(17-12)20-2)18(14(15-10)21-3)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=YJUUTWYZQHINSV-UHFFFAOYSA-N','CSc1nc(SC)c2nc(SC)n(-c3ccccc3)c2n1',NULL),
	(26882,2,0,NULL,'Consistent with Molecular Formula','C16H26N3O5P',371.3723,NULL,'4FC956E130951652-FICuS-01-3D','4FC956E130951652-FICTS-01-1C','F14E7286F61F77B9-uuuuu-01-19','InChI=1S/C16H23N3O.H3O4P/c1-12-4-3-5-13(2)19(12)8-9-20-16-10-15(18)7-6-14(16)11-17;1-5(2,3)4/h6-7,10,12-13H,3-5,8-9,18H2,1-2H3;(H3,1,2,3,4)','InChIKey=BPZCLZCIPHPHDL-UHFFFAOYSA-N','CC1CCCC(C)N1CCOc1cc(N)ccc1C#N.O=P(O)(O)O','1'),
	(26883,0,0,NULL,'Consistent with Molecular Formula','C14H24N3O5P',345.3345,NULL,'DB1B583D87D26CEE-FICuS-01-8C','DB1B583D87D26CEE-FICTS-01-6B','659C7C5A41580D05-uuuuu-01-F8','InChI=1S/C14H21N3O.H3O4P/c1-3-17(4-2)8-5-9-18-14-10-13(16)7-6-12(14)11-15;1-5(2,3)4/h6-7,10H,3-5,8-9,16H2,1-2H3;(H3,1,2,3,4)','InChIKey=NTVXCMYFOHRABM-UHFFFAOYSA-N','CCN(CC)CCCOc1cc(N)ccc1C#N.O=P(O)(O)O',NULL),
	(26884,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl3N3O2S',416.7087,'2-(3-Oxo-3,4-dihydro-2H-1,4-benzothiazin-2-yl)-N\'-(2,4,6-trichlorophenyl)acetohydrazide','BF5C7D94D54BD837-FICuS-01-84','BF5C7D94D54BD837-FICTS-01-63','BF5C7D94D54BD837-uuuuu-01-33','InChI=1S/C16H12Cl3N3O2S/c17-8-5-9(18)15(10(19)6-8)22-21-14(23)7-13-16(24)20-11-3-1-2-4-12(11)25-13/h1-6,13,22H,7H2,(H,20,24)(H,21,23)','InChIKey=BHECGSZRRKHGAD-UHFFFAOYSA-N','O=C(CC1Sc2ccccc2NC1=O)NNc1c(Cl)cc(Cl)cc1Cl','1'),
	(26885,1,0,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O2S',382.2636,NULL,'95EDD5BD4012B738-FICuS-01-68','95EDD5BD4012B738-FICTS-01-47','95EDD5BD4012B738-uuuuu-01-17','InChI=1S/C16H13Cl2N3O2S/c17-9-5-6-11(10(18)7-9)20-21-15(22)8-14-16(23)19-12-3-1-2-4-13(12)24-14/h1-7,14,20H,8H2,(H,19,23)(H,21,22)','InChIKey=CLIROTCLBAHZBS-UHFFFAOYSA-N','O=C(CC1Sc2ccccc2NC1=O)NNc1ccc(Cl)cc1Cl','1'),
	(26886,0,0,NULL,'Consistent with Molecular Formula','C7H7I2N3O',402.9608,NULL,'3C7E097D053B81A2-FICuS-01-53','3C7E097D053B81A2-FICTS-01-32','3C7E097D053B81A2-uuuuu-01-02','InChI=1S/C7H7I2N3O/c8-4-1-3(7(13)12-11)2-5(9)6(4)10/h1-2H,10-11H2,(H,12,13)','InChIKey=VBOVQYDULPHOAD-UHFFFAOYSA-N','NNC(=O)c1cc(I)c(N)c(I)c1',NULL),
	(26887,1,0,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O2S',382.2636,NULL,'23E3765B3C2F304F-FICuS-01-53','23E3765B3C2F304F-FICTS-01-32','23E3765B3C2F304F-uuuuu-01-02','InChI=1S/C16H13Cl2N3O2S/c17-9-4-3-6-11(15(9)18)20-21-14(22)8-13-16(23)19-10-5-1-2-7-12(10)24-13/h1-7,13,20H,8H2,(H,19,23)(H,21,22)','InChIKey=GSSMRTFROZJREY-UHFFFAOYSA-N','O=C(CC1Sc2ccccc2NC1=O)NNc1cccc(Cl)c1Cl','1'),
	(26888,1,0,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O2S',382.2636,NULL,'C9035B0EB659AE0C-FICuS-01-71','C9035B0EB659AE0C-FICTS-01-50','C9035B0EB659AE0C-uuuuu-01-20','InChI=1S/C16H13Cl2N3O2S/c17-10-6-5-9(7-11(10)18)20-21-15(22)8-14-16(23)19-12-3-1-2-4-13(12)24-14/h1-7,14,20H,8H2,(H,19,23)(H,21,22)','InChIKey=WDTKISIYEAVRCV-UHFFFAOYSA-N','O=C(CC1Sc2ccccc2NC1=O)NNc1ccc(Cl)c(Cl)c1','1'),
	(26889,0,0,NULL,'Consistent with Molecular Formula','C24H22ClNO2S',423.9563,NULL,'B2C86E066785B0DF-FICuS-01-6D','B2C86E066785B0DF-FICTS-01-4C','B2C86E066785B0DF-uuuuu-01-1C','InChI=1S/C24H22ClNO2S/c25-11-13-29-14-12-28-24(27)26-16-23-20-8-4-2-6-18(20)15-22-19-7-3-1-5-17(19)9-10-21(22)23/h1-10,15H,11-14,16H2,(H,26,27)','InChIKey=RKTREZSSLUHQTL-UHFFFAOYSA-N','O=C(NCc1c2ccccc2cc2c1ccc1ccccc12)OCCSCCCl',NULL),
	(26890,0,0,'5315-79-7','Consistent with Molecular Formula','C16H10O',218.2544,'3-Hydroxypyrene\n1-Hydroxypyrene\n1-Pyrenol\n1-Pyrenol','EB283BD4FE98808B-FICuS-01-83','EB283BD4FE98808B-FICTS-01-62','EB283BD4FE98808B-uuuuu-01-32','InChI=1S/C16H10O/c17-14-9-7-12-5-4-10-2-1-3-11-6-8-13(14)16(12)15(10)11/h1-9,17H','InChIKey=BIJNHUAPTJVVNQ-UHFFFAOYSA-N','Oc1ccc2ccc3cccc4ccc1c2c34',NULL),
	(26891,0,0,'6333-83-1','Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'D6D42A5809BD74D2-FICuS-01-69','D6D42A5809BD74D2-FICTS-01-48','D6D42A5809BD74D2-uuuuu-01-18','InChI=1S/C16H18N2O4/c1-19-13-7-5-11(6-8-13)17-18-12-9-14(20-2)16(22-4)15(10-12)21-3/h5-10H,1-4H3','InChIKey=WPNPDCOAABPERN-UHFFFAOYSA-N','COc1ccc(/N=N/c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(26892,0,0,'56-55-3','Consistent with Molecular Formula','C18H12',228.2928,'BA\nTetraphene\nBenzanthrene\nBenzanthracene\nBenzoanthracene\nNaphthanthracene\n1,2-Benzanthrene\nBenzo[a]anthracene\n1,2-Benzanthracene\n1,2-Benzoanthracene\nBenzo[b]phenanthrene\n2,3-Benzphenanthrene\nBenzo[a]phenanthrene\n1,2-Benz[a]anthracene\n2,3-Benzophenanthrene\nWLN: L D6 B666J\nBenz[a]anthracene\nBenz[a]anthracene\n1,2-Benzanthrazen','586A0D5CF506A170-FICuS-01-51','586A0D5CF506A170-FICTS-01-30','586A0D5CF506A170-uuuuu-01-00','InChI=1S/C18H12/c1-2-7-15-12-18-16(11-14(15)6-1)10-9-13-5-3-4-8-17(13)18/h1-12H','InChIKey=DXBHBZVCASKNBY-UHFFFAOYSA-N','c1ccc2cc3c(ccc4ccccc43)cc2c1',NULL),
	(26893,0,0,'1161-45-1','Consistent with Molecular Formula','C18H14N4',286.3354,'Diazene, 1,1\'-(1,4-phenylene)bis[2-phenyl-\nAzobenzene, 4-(phenylazo)-','664C3BEB8A761F5B-FICuS-01-7A','664C3BEB8A761F5B-FICTS-01-59','664C3BEB8A761F5B-uuuuu-01-29','InChI=1S/C18H14N4/c1-3-7-15(8-4-1)19-21-17-11-13-18(14-12-17)22-20-16-9-5-2-6-10-16/h1-14H','InChIKey=QLYZYCHWGGSYBD-UHFFFAOYSA-N','c1ccc(/N=N/c2ccc(/N=N/c3ccccc3)cc2)cc1',NULL),
	(26894,0,0,'6333-84-2','Consistent with Molecular Formula','C18H22N2O6',362.3816,NULL,'55817DE9E5B6D40E-FICuS-01-72','55817DE9E5B6D40E-FICTS-01-51','55817DE9E5B6D40E-uuuuu-01-21','InChI=1S/C18H22N2O6/c1-21-13-7-11(8-14(22-2)17(13)25-5)19-20-12-9-15(23-3)18(26-6)16(10-12)24-4/h7-10H,1-6H3','InChIKey=BPDJRRWJNFJNPI-UHFFFAOYSA-N','COc1cc(/N=N/c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC',NULL),
	(26895,0,0,'6325-54-8','Consistent with Molecular Formula','C19H13Cl',276.7647,'ICR 451\n7-(Chloromethyl)benz[a]anthracene\nWLN: L D6 B666J J1G\nBenz[a]anthracene, 7-(chloromethyl)-\nBenz[a]anthracene, 7-(chloromethyl)-','CC392D3F8FDC5EA3-FICuS-01-9B','CC392D3F8FDC5EA3-FICTS-01-7A','CC392D3F8FDC5EA3-uuuuu-01-4A','InChI=1S/C19H13Cl/c20-12-19-16-8-4-2-6-14(16)11-18-15-7-3-1-5-13(15)9-10-17(18)19/h1-11H,12H2','InChIKey=KUEKYPPUOKZVFM-UHFFFAOYSA-N','ClCc1c2ccccc2cc2c1ccc1ccccc12',NULL),
	(26896,0,0,'2541-69-7','Consistent with Molecular Formula','C19H14',242.3196,'7-Methylbenz[a]anthracene\n10-Methyl-1,2-benzanthracene\nWLN: L D6 B666J J1\nBenz[a]anthracene, 7-methyl-\nBenz[a]anthracene, 7-methyl-\n10-Methyl-1,2-benzanthracen','9D14271C061DCFBF-FICuS-01-72','9D14271C061DCFBF-FICTS-01-51','9D14271C061DCFBF-uuuuu-01-21','InChI=1S/C19H14/c1-13-16-8-4-3-7-15(16)12-19-17(13)11-10-14-6-2-5-9-18(14)19/h2-12H,1H3','InChIKey=DIIFUCUPDHMNIV-UHFFFAOYSA-N','Cc1c2ccccc2cc2c1ccc1ccccc12',NULL),
	(26897,0,0,'6325-55-9','Consistent with Molecular Formula','C20H14N2',282.344,'2-Phenanthreneazobenzene','88372F64975F38D2-FICuS-01-4F','88372F64975F38D2-FICTS-01-2E','88372F64975F38D2-uuuuu-01-FE','InChI=1S/C20H14N2/c1-2-7-17(8-3-1)21-22-18-12-13-20-16(14-18)11-10-15-6-4-5-9-19(15)20/h1-14H','InChIKey=LDXXLWOZELZFLU-UHFFFAOYSA-N','c1ccc(/N=N/c2ccc3c(ccc4ccccc43)c2)cc1',NULL),
	(26898,0,0,'582-08-1','Consistent with Molecular Formula','C20H14N2',282.344,'Di-.beta.-naphthyldiimide\nWLN: L66J CNUN- CL66J\nDiazene, di-2-naphthalenyl-\n2,2\'-Azonaphthalene','F0EBDA71910F0CAF-FICuS-01-8B','F0EBDA71910F0CAF-FICTS-01-6A','F0EBDA71910F0CAF-uuuuu-01-3A','InChI=1S/C20H14N2/c1-3-7-17-13-19(11-9-15(17)5-1)21-22-20-12-10-16-6-2-4-8-18(16)14-20/h1-14H','InChIKey=GSCOATNEHHMXKY-UHFFFAOYSA-N','c1ccc2cc(/N=N/c3ccc4ccccc4c3)ccc2c1',NULL),
	(26899,0,0,NULL,'Consistent with Molecular Formula','C20H18N4',314.389,NULL,'3BB78C9C32CE3BEE-FICuS-01-98','3BB78C9C32CE3BEE-FICTS-01-77','3BB78C9C32CE3BEE-uuuuu-01-47','InChI=1S/C20H18N4/c1-15-8-6-7-11-19(15)23-22-18-12-13-20(16(2)14-18)24-21-17-9-4-3-5-10-17/h3-14H,1-2H3','InChIKey=BXKGRIXVBMKEPZ-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1ccc(/N=N/c2ccccc2)c(C)c1',NULL),
	(26900,0,0,'6325-56-0','Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'B49F3744BB1CA326-FICuS-01-62','B49F3744BB1CA326-FICTS-01-41','B49F3744BB1CA326-uuuuu-01-11','InChI=1S/C20H20N2O4/c1-23-17-10-9-16(14-7-5-6-8-15(14)17)22-21-13-11-18(24-2)20(26-4)19(12-13)25-3/h5-12H,1-4H3','InChIKey=HALGTPJVECYKNB-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(OC)c3ccccc23)cc(OC)c1OC',NULL),
	(26901,0,0,'7511-54-8','Consistent with Molecular Formula','C22H18',282.3842,'3-Ethylcholanthrene\n20-Ethylcholanthrene\nWLN: L E6 D6656 1A T&&&T&J R2\nCholanthrene, 3-ethyl-','7182E0CDEB98FCAB-FICuS-01-99','7182E0CDEB98FCAB-FICTS-01-78','7182E0CDEB98FCAB-uuuuu-01-48','InChI=1S/C22H18/c1-2-14-7-8-16-13-21-17-6-4-3-5-15(17)9-10-19(21)20-12-11-18(14)22(16)20/h3-10,13H,2,11-12H2,1H3','InChIKey=NZZUNDKOLHKMCK-UHFFFAOYSA-N','CCc1ccc2cc3c(ccc4ccccc43)c3c2c1CC3',NULL),
	(26902,0,1,'6325-57-1','Consistent with Molecular Formula','C26H32O6',440.5352,NULL,'B94AD88CEA344011-FICuS-01-61','B94AD88CEA344011-FICTS-01-40','B94AD88CEA344011-uuuuu-01-10','InChI=1S/C26H32O6/c1-5-23(19-9-13-21(14-10-19)31-17-25(27)29-7-3)24(6-2)20-11-15-22(16-12-20)32-18-26(28)30-8-4/h9-16H,5-8,17-18H2,1-4H3','InChIKey=HPGJCKHTPLFVEI-UHFFFAOYSA-N','CCOC(=O)COc1ccc(/C(CC)=C(\\CC)c2ccc(OCC(=O)OCC)cc2)cc1','1'),
	(26903,2,0,'6325-61-7','Consistent with Molecular Formula','C26H34O6',442.551,NULL,'87BF60FF144951B3-FICuS-01-5D','87BF60FF144951B3-FICTS-01-3C','87BF60FF144951B3-uuuuu-01-0C','InChI=1S/C26H34O6/c1-5-23(19-9-13-21(14-10-19)31-17-25(27)29-7-3)24(6-2)20-11-15-22(16-12-20)32-18-26(28)30-8-4/h9-16,23-24H,5-8,17-18H2,1-4H3','InChIKey=SBZLDGZXZCEWMB-UHFFFAOYSA-N','CCOC(=O)COc1ccc(C(CC)C(CC)c2ccc(OCC(=O)OCC)cc2)cc1','1'),
	(26904,0,0,'6325-58-2','Consistent with Molecular Formula','C13H10O4S',262.2796,NULL,'E4AB35CE8A60BAB2-FICuS-01-89','E4AB35CE8A60BAB2-FICTS-01-68','E4AB35CE8A60BAB2-uuuuu-01-38','InChI=1S/C13H10O4S/c1-7-11(16)8-4-2-3-5-9(8)12(17)13(7)18-6-10(14)15/h2-5H,6H2,1H3,(H,14,15)','InChIKey=XATVOMBATOYURF-UHFFFAOYSA-N','CC1=C(SCC(=O)O)C(=O)c2ccccc2C1=O',NULL),
	(26905,0,0,'610-50-4','Consistent with Molecular Formula','C14H10O',194.2324,'.alpha.-Anthrol\n1-Hydroxyanthracene\n.alpha.-Hydroxyanthracene\n1-Anthracenol\n1-Anthrol','43C68F38DC424441-FICuS-01-4A','43C68F38DC424441-FICTS-01-29','43C68F38DC424441-uuuuu-01-F9','InChI=1S/C14H10O/c15-14-7-3-6-12-8-10-4-1-2-5-11(10)9-13(12)14/h1-9,15H','InChIKey=MUVQKFGNPGZBII-UHFFFAOYSA-N','Oc1cccc2cc3ccccc3cc12',NULL),
	(26906,0,0,'605-87-8','Consistent with Molecular Formula','C14H10O',194.2324,'3-Phenanthrol','1C5FC94AFD551286-FICuS-01-6C','1C5FC94AFD551286-FICTS-01-4B','1C5FC94AFD551286-uuuuu-01-1B','InChI=1S/C14H10O/c15-12-8-7-11-6-5-10-3-1-2-4-13(10)14(11)9-12/h1-9,15H','InChIKey=NGPOABOEXMDQBT-UHFFFAOYSA-N','Oc1ccc2ccc3ccccc3c2c1',NULL),
	(26907,0,0,'3067-13-8','Consistent with Molecular Formula','C20H10O2',282.2978,'1,6-Benzo[a]pyrenedione\nBenzo[a]pyrene-1,6-quinone\nBenzo[a]pyrene-1,6-dione\nBenzo[a]pyrene-1,6-dione','5B0DD5CB668F1FF8-FICuS-01-8F','5B0DD5CB668F1FF8-FICTS-01-6E','5B0DD5CB668F1FF8-uuuuu-01-3E','InChI=1S/C20H10O2/c21-17-10-6-11-5-7-16-19-13(8-9-15(17)18(11)19)12-3-1-2-4-14(12)20(16)22/h1-10H','InChIKey=OXWHZARNAGLRFL-UHFFFAOYSA-N','O=C1C=Cc2ccc3c4c(ccc1c24)-c1ccccc1C3=O',NULL),
	(26908,0,0,'641-13-4','Consistent with Molecular Formula','C22H10O2',306.3198,'Anthanthron\nAnthanthrone\nHelanthrene Orange GK\nDibenzo[def,mno]chrysene-6,12-dione\nDibenzo[def,mno]chrysene-6,12-dione','514145AA1F962C12-FICuS-01-3B','514145AA1F962C12-FICTS-01-1A','514145AA1F962C12-uuuuu-01-EA','InChI=1S/C22H10O2/c23-21-13-5-1-3-11-7-9-16-19(17(11)13)20-15(21)10-8-12-4-2-6-14(18(12)20)22(16)24/h1-10H','InChIKey=PGEHNUUBUQTUJB-UHFFFAOYSA-N','O=c1c2ccc3cccc4c(=O)c5ccc6cccc1c6c5-c2c34',NULL),
	(26909,0,0,'128-66-5','Consistent with Molecular Formula','C24H12O2',332.3576,'Yellow\nC.I. 59100\nNCI-C03565\nGolden Yellow\nTyrion Yellow\nYellow GK base\nVat Yellow ZhKh\nC.I. Vat Yellow\nVat Golden Yellow\nC.I. Vat Yellow 4\nHelanthrene Yellow\nGolden Yellow ZhKh\nTinon Golden Yellow\nDibenzpyrenequinone\nTyrian Yellow I-GOK\nMayvat Golden Yellow\nCaledon Golden Yellow\nParadone Golden Yellow\nHelanthrene Yellow GOK\nVat Golden Yellow ZhKh\nHostavat Golden Yellow\nTinon Golden Yellow GK\nLeucosol Golden Yellow\nVat Golden Yellow ZhKh\nCibanone Golden Yellow\nMikethrene Gold Yellow\nBenzadone Golden Yellow\nMayvat Golden Yellow GK\nVat Golden Yellow ZhKhD\nAnthravat Golden Yellow\nCaledon Printing Yellow\nCalcoloid Golden Yellow\nFemanthren Golden Yellow\nAmanthrene Golden Yellow\nCaledon Golden Yellow GK\nBenzadone Gold Yellow GK\nIndanthren Golden Yellow\nNyanthrene Golden Yellow\nRomantrene Golden Yellow\nSandothrene Golden Yellow\nParadone Golden Yellow GK\nPalanthrene Golden Yellow\nNihonthrene Golden Yellow\nLeucosol Golden Yellow GK\nIndanthrene Golden Yellow\nHostavat Golden Yellow GK\nCibanone Golden Yellow GK\nArlanthrene Golden Yellow\nMikethrene Gold Yellow GK\nCaledon Printing Yellow GK\nAnthravat Golden Yellow GK\nIndanthrene Gold Yellow GK\nCibanone Golden Yellow FGK\nIndanthren Printing Yellow\nCarbanthrene Golden Yellow\nAmanthrene Golden Yellow GK\nSandothrene Printing Yellow\nPharmanthrene Golden Yellow\nNyanthrene Golden Yellow GK\nFenanthren Golden Yellow GK\nIndanthren Golden Yellow GK\nSolanthrene Brilliant Yellow\nRomantrene Golden Yellow FGK\nNihonthrene Golden Yellow GK\nCalcoloid Golden Yellow GKWP\nArlanthrene Golden Yellow GK\nIndanthrene Golden Yellow GK\nRomantrene Golden Yellow GOK\nPalanthrene Golden Yellow GK\nCarbanthrene Golden Yellow GK\nSandothrene Golden Yellow NGK\nDibenzo[a,B]pyrene-7,14-dione\nSandothrene Printing Yellow NH\nPharmanthrene Golden Yellow GK\nAhcovat Printing Golden Yellow\nIndanthren Printing Yellow GOK\nSolanthrene Brilliant Yellow J\nAhcovat Printing Golden Yellow GK\nDibenzo[B,def]chrysene-7,14-dione\n2,3,7,8-Dibenzopyrene-1,6-quinone\n1\',2\',6\',7\'-Dibenzpyrene-7,14-quinone\nDibenzo[b,def]chrysene-7,14-dione\nDibenzo[b,def]chrysene-7,14-dione','CD772A38C86ED76E-FICuS-01-86','CD772A38C86ED76E-FICTS-01-65','CD772A38C86ED76E-uuuuu-01-35','InChI=1S/C24H12O2/c25-23-17-7-3-1-5-13(17)15-9-11-20-22-16(10-12-19(23)21(15)22)14-6-2-4-8-18(14)24(20)26/h1-12H','InChIKey=ZTWQZJLUUZHJGS-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc3c4c(ccc1c24)-c1ccccc1C3=O',NULL),
	(26910,0,0,'6325-60-6','Consistent with Molecular Formula','C22H22O2',318.4146,NULL,'1FDCF8A4FBB3993D-FICuS-01-9E','1FDCF8A4FBB3993D-FICTS-01-7D','1FDCF8A4FBB3993D-uuuuu-01-4D','InChI=1S/C22H22O2/c23-21(14-6-2-5-11-17-9-3-1-4-10-17)20-16-15-18-12-7-8-13-19(18)22(20)24/h1,3-4,7-10,12-13,15-16,24H,2,5-6,11,14H2','InChIKey=JKIIDDHAVAYIOJ-UHFFFAOYSA-N','O=C(CCCCCc1ccccc1)c1ccc2ccccc2c1O',NULL),
	(26911,2,0,'6325-61-7','Consistent with Molecular Formula','C26H34O6',442.551,NULL,'87BF60FF144951B3-FICuS-01-5D','87BF60FF144951B3-FICTS-01-3C','87BF60FF144951B3-uuuuu-01-0C','InChI=1S/C26H34O6/c1-5-23(19-9-13-21(14-10-19)31-17-25(27)29-7-3)24(6-2)20-11-15-22(16-12-20)32-18-26(28)30-8-4/h9-16,23-24H,5-8,17-18H2,1-4H3','InChIKey=SBZLDGZXZCEWMB-UHFFFAOYSA-N','CCOC(=O)COc1ccc(C(CC)C(CC)c2ccc(OCC(=O)OCC)cc2)cc1','1'),
	(26912,0,1,'6954-53-6','Consistent with Molecular Formula','C28H24O2',392.4964,NULL,'D973F4350D34A414-FICuS-01-45','D973F4350D34A414-FICTS-01-24','D973F4350D34A414-uuuuu-01-F4','InChI=1S/C28H24O2/c1-3-7-25(8-4-1)21-29-27-17-13-23(14-18-27)11-12-24-15-19-28(20-16-24)30-22-26-9-5-2-6-10-26/h1-20H,21-22H2','InChIKey=ZFIGZWAXQLCRHF-UHFFFAOYSA-N','C(=C/c1ccc(OCc2ccccc2)cc1)\\c1ccc(OCc2ccccc2)cc1','1'),
	(26913,0,1,'1145-73-9','Consistent with Molecular Formula','C16H17N',223.317,'4-Dimethylaminostilbene\nStilbenyl-N,N-dimethylamine\nN,N-Dimethyl-p-styrylaniline\nWLN: 1N1&R D1U1R\nBenzenamine, N,N-dimethyl-4-(2-phenylethenyl)-\n4-Stilbenamine, N,N-dimethyl-\n4-Dimethylaminostilben','68B9888CCDB4386A-FICuS-01-7A','68B9888CCDB4386A-FICTS-01-59','68B9888CCDB4386A-uuuuu-01-29','InChI=1S/C16H17N/c1-17(2)16-12-10-15(11-13-16)9-8-14-6-4-3-5-7-14/h3-13H,1-2H3','InChIKey=XGHHHPDRXLIMPM-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccccc2)cc1','1'),
	(26914,0,0,'6325-62-8','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'085B6540AE29045C-FICuS-01-42','085B6540AE29045C-FICTS-01-21','085B6540AE29045C-uuuuu-01-F1','InChI=1S/C16H17NO2/c1-12(13-4-8-15(18-2)9-5-13)17-14-6-10-16(19-3)11-7-14/h4-11H,1-3H3','InChIKey=UFKQRFKJIPICMZ-UHFFFAOYSA-N','COc1ccc(/N=C(\\C)c2ccc(OC)cc2)cc1',NULL),
	(26915,0,0,'4325-74-0','Consistent with Molecular Formula','C20H14',254.3306,'.alpha.,.beta.-Binaphthyl\n1,2\'-Binaphthalene\n1,2\'-Binaphthyl','B7FAD404A59E21CD-FICuS-01-81','B7FAD404A59E21CD-FICTS-01-60','B7FAD404A59E21CD-uuuuu-01-30','InChI=1S/C20H14/c1-2-8-17-14-18(13-12-15(17)6-1)20-11-5-9-16-7-3-4-10-19(16)20/h1-14H','InChIKey=CFPMTYLOUSWLLM-UHFFFAOYSA-N','c1ccc2cc(-c3cccc4ccccc34)ccc2c1',NULL),
	(26916,0,1,'6325-63-9','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'8010CD5E02CB3909-FICuS-01-4D','8010CD5E02CB3909-FICTS-01-2C','8010CD5E02CB3909-uuuuu-01-FC','InChI=1S/C16H16O2/c1-17-15-7-3-5-13(11-15)9-10-14-6-4-8-16(12-14)18-2/h3-12H,1-2H3','InChIKey=ZBFPZUMLGZJSNN-UHFFFAOYSA-N','COc1cccc(/C=C/c2cccc(OC)c2)c1','1'),
	(26917,0,0,'32795-84-9','Consistent with Molecular Formula','C18H11Br',307.1889,'Benz[a]anthracene, 7-bromo-\nBenz[a]anthracene, 7-bromo-','24DDE7EBED6890B3-FICuS-01-8D','24DDE7EBED6890B3-FICTS-01-6C','24DDE7EBED6890B3-uuuuu-01-3C','InChI=1S/C18H11Br/c19-18-15-8-4-2-6-13(15)11-17-14-7-3-1-5-12(14)9-10-16(17)18/h1-11H','InChIKey=LGRNWCDRODWMOH-UHFFFAOYSA-N','Brc1c2ccccc2cc2c1ccc1ccccc12',NULL),
	(26918,0,0,'960-92-9','Consistent with Molecular Formula','C18H12O',244.2922,'5-Hydroxybenz[a]anthracene\n3-Hydroxy-1,2-benzanthracene\nWLN: L D6 B666J MQ\nBenz[a]anthracen-5-ol\nBenz[a]anthracen-5-ol','1AEEF4AEBF6E1873-FICuS-01-99','1AEEF4AEBF6E1873-FICTS-01-78','1AEEF4AEBF6E1873-uuuuu-01-48','InChI=1S/C18H12O/c19-18-11-14-9-12-5-1-2-6-13(12)10-17(14)15-7-3-4-8-16(15)18/h1-11,19H','InChIKey=VHASKISXNNMXRM-UHFFFAOYSA-N','Oc1cc2cc3ccccc3cc2c2ccccc12',NULL),
	(26919,0,0,'6325-64-0','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'FA739A38A115D945-FICuS-01-5B','FA739A38A115D945-FICTS-01-3A','FA739A38A115D945-uuuuu-01-0A','InChI=1S/C19H14O2/c1-21-18-11-17-16(14-8-4-5-9-15(14)18)10-12-6-2-3-7-13(12)19(17)20/h2-11,20H,1H3','InChIKey=ZLFCZSVADPENLR-UHFFFAOYSA-N','COc1cc2c(O)c3ccccc3cc2c2ccccc12',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(26920,0,0,'33953-73-0','Consistent with Molecular Formula','C20H12O',268.3142,'6-Hydroxybenzo[a]pyrene\n5-Hydroxy-3,4-benzopyrene\nBenzo[a]pyren-6-ol\nBenzo[a]pyren-6-ol','40277A4756A8651B-FICuS-01-39','40277A4756A8651B-FICTS-01-18','40277A4756A8651B-uuuuu-01-E8','InChI=1S/C20H12O/c21-20-16-7-2-1-6-14(16)15-10-8-12-4-3-5-13-9-11-17(20)19(15)18(12)13/h1-11,21H','InChIKey=MGTMTTGZMPDIQS-UHFFFAOYSA-N','Oc1c2ccccc2c2ccc3cccc4ccc1c2c43',NULL),
	(26921,1,0,'7511-59-3','Consistent with Molecular Formula','C20H18O',274.3616,NULL,'A9DCCD7562FAF488-FICuS-01-94','A9DCCD7562FAF488-FICTS-01-73','A9DCCD7562FAF488-uuuuu-01-43','InChI=1S/C20H18O/c21-19(13-14-5-2-1-3-6-14)17-11-9-15-7-4-8-16-10-12-18(17)20(15)16/h1-9,11,19,21H,10,12-13H2','InChIKey=SJUDACLUKMHPSD-UHFFFAOYSA-N','OC(Cc1ccccc1)c1ccc2cccc3c2c1CC3','1'),
	(26922,0,0,'3719-43-5','Consistent with Molecular Formula','C22H12O2',308.3356,'1,2:5,6-Dibenzanthraquinone\np-Dibenz[a,h]anthracenequinone\n1,2:5,6-Dibenz-9,10-anthraquinone\nDibenz[a,h]anthracene-7,14-quinone\nDibenz[a,h]anthracene-7,14-dione\nDibenz[a,h]anthracene-7,14-dione','90AA9180430759F6-FICuS-01-3C','90AA9180430759F6-FICTS-01-1B','90AA9180430759F6-uuuuu-01-EB','InChI=1S/C22H12O2/c23-21-18-12-10-14-6-2-4-8-16(14)20(18)22(24)17-11-9-13-5-1-3-7-15(13)19(17)21/h1-12H','InChIKey=JJICAJDVPJCZAY-UHFFFAOYSA-N','O=C1c2ccc3ccccc3c2C(=O)c2ccc3ccccc3c21',NULL),
	(26923,0,0,'53555-67-2','Consistent with Molecular Formula','C22H14O2',310.3514,'6-Acetoxybenzo[a]pyrene\nBenzo[a]pyren-6-ol, acetate','D3071D1E06389715-FICuS-01-37','D3071D1E06389715-FICTS-01-16','D3071D1E06389715-uuuuu-01-E6','InChI=1S/C22H14O2/c1-13(23)24-22-18-8-3-2-7-16(18)17-11-9-14-5-4-6-15-10-12-19(22)21(17)20(14)15/h2-12H,1H3','InChIKey=PSUANBYSDSSXCT-UHFFFAOYSA-N','CC(=O)Oc1c2ccccc2c2ccc3cccc4ccc1c2c43',NULL),
	(26924,0,0,'71765-96-3','Consistent with Molecular Formula','C22H18',282.3842,NULL,'8260237AAEE67A69-FICuS-01-5C','8260237AAEE67A69-FICTS-01-3B','8260237AAEE67A69-uuuuu-01-0B','InChI=1S/C22H18/c1-13-7-8-15-12-21-18-6-4-3-5-16(18)14(2)11-20(21)19-10-9-17(13)22(15)19/h3-8,11-12H,9-10H2,1-2H3','InChIKey=RYRMILUZWQRIKX-UHFFFAOYSA-N','Cc1ccc2cc3c(cc(C)c4ccccc43)c3c2c1CC3',NULL),
	(26925,0,1,NULL,'Consistent with Molecular Formula','C25H26O2',358.4792,NULL,'F048F1F44EC0C49B-FICuS-01-78','F048F1F44EC0C49B-FICTS-01-57','F048F1F44EC0C49B-uuuuu-01-27','InChI=1S/C25H26O2/c1-3-24(20-10-14-22(26)15-11-20)25(4-2)21-12-16-23(17-13-21)27-18-19-8-6-5-7-9-19/h5-17,26H,3-4,18H2,1-2H3','InChIKey=FVLDPSZNPFWQQP-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OCc2ccccc2)cc1)c1ccc(O)cc1','1'),
	(26926,0,1,NULL,'Consistent with Molecular Formula','C32H32O2',448.6036,NULL,'682CC2BB463DAE60-FICuS-01-70','682CC2BB463DAE60-FICTS-01-4F','682CC2BB463DAE60-uuuuu-01-1F','InChI=1S/C32H32O2/c1-3-31(27-15-19-29(20-16-27)33-23-25-11-7-5-8-12-25)32(4-2)28-17-21-30(22-18-28)34-24-26-13-9-6-10-14-26/h5-22H,3-4,23-24H2,1-2H3','InChIKey=QGIZAODFUMCXAG-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OCc2ccccc2)cc1)c1ccc(OCc2ccccc2)cc1','1'),
	(26927,0,0,'949-87-1','Consistent with Molecular Formula','C13H12N2',196.2512,'p-Methylazobenzene\nDiazene, (4-methylphenyl)phenyl-\nAzobenzene, 4-methyl-','C86EB23EAF548C09-FICuS-01-7D','C86EB23EAF548C09-FICTS-01-5C','C86EB23EAF548C09-uuuuu-01-2C','InChI=1S/C13H12N2/c1-11-7-9-13(10-8-11)15-14-12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=GIJSVMOPNUOZBC-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(26928,0,0,'6319-21-7','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'0BFF206C5376E590-FICuS-01-58','0BFF206C5376E590-FICTS-01-37','0BFF206C5376E590-uuuuu-01-07','InChI=1S/C13H12N2O/c1-16-13-10-6-5-9-12(13)15-14-11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=JDNOCURWWICHSA-UHFFFAOYSA-N','COc1ccccc1/N=N/c1ccccc1',NULL),
	(26929,0,0,'584-90-7','Consistent with Molecular Formula','C14H14N2',210.278,'2,2\'-Azotoluene\n2,2\'-Dimethylazobenzene\nDiazene, bis(2-methylphenyl)-\no,o\'-Azotoluene','911C507EA1211A71-FICuS-01-35','911C507EA1211A71-FICTS-01-14','911C507EA1211A71-uuuuu-01-E4','InChI=1S/C14H14N2/c1-11-7-3-5-9-13(11)15-16-14-10-6-4-8-12(14)2/h3-10H,1-2H3','InChIKey=LNXCQLYWNWAIRB-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1ccccc1C',NULL),
	(26930,0,0,'501-60-0','Consistent with Molecular Formula','C14H14N2',210.278,'4,4\'-Azotoluene\n4,4\'-Dimethylazobenzene\nDiazene, bis(4-methylphenyl)-\np,p\'-Azotoluene','22D48690B2EEA5FB-FICuS-01-76','22D48690B2EEA5FB-FICTS-01-55','22D48690B2EEA5FB-uuuuu-01-25','InChI=1S/C14H14N2/c1-11-3-7-13(8-4-11)15-16-14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=WNVWWDKUMKBZQV-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(C)cc2)cc1',NULL),
	(26931,0,0,'588-04-5','Consistent with Molecular Formula','C14H14N2',210.278,'m,m\'-Azotoluene\nDiazene, bis(3-methylphenyl)-','7E94B86268CA966B-FICuS-01-6B','7E94B86268CA966B-FICTS-01-4A','7E94B86268CA966B-uuuuu-01-1A','InChI=1S/C14H14N2/c1-11-5-3-7-13(9-11)15-16-14-8-4-6-12(2)10-14/h3-10H,1-2H3','InChIKey=HPSZIXYLILUGIP-UHFFFAOYSA-N','Cc1cccc(/N=N/c2cccc(C)c2)c1',NULL),
	(26932,0,0,'6319-23-9','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'834B63E41C0C48FA-FICuS-01-64','834B63E41C0C48FA-FICTS-01-43','834B63E41C0C48FA-uuuuu-01-13','InChI=1S/C14H14N2O2/c1-17-13-7-3-5-11(9-13)15-16-12-6-4-8-14(10-12)18-2/h3-10H,1-2H3','InChIKey=WCZZYXNUCFSFDX-UHFFFAOYSA-N','COc1cccc(/N=N/c2cccc(OC)c2)c1',NULL),
	(26933,0,0,'501-58-6','Consistent with Molecular Formula','C14H14N2O2',242.2768,'4,4\'-Azodianisole\n4,4\'-Dimethoxyazobenzene\nDiazene, bis(4-methoxyphenyl)-\nAzobenzene, 4,4\'-dimethoxy-','98B87F86343618AC-FICuS-01-5A','98B87F86343618AC-FICTS-01-39','98B87F86343618AC-uuuuu-01-09','InChI=1S/C14H14N2O2/c1-17-13-7-3-11(4-8-13)15-16-12-5-9-14(18-2)10-6-12/h3-10H,1-2H3','InChIKey=ICHNIWWYEHETFJ-UHFFFAOYSA-N','COc1ccc(/N=N/c2ccc(OC)cc2)cc1',NULL),
	(26934,0,0,'613-55-8','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'FD27FD41CA93A67B-FICuS-01-89','FD27FD41CA93A67B-FICTS-01-68','FD27FD41CA93A67B-uuuuu-01-38','InChI=1S/C14H14N2O2/c1-17-13-9-5-3-7-11(13)15-16-12-8-4-6-10-14(12)18-2/h3-10H,1-2H3','InChIKey=ZTPNMRWLUKXJDI-UHFFFAOYSA-N','COc1ccccc1/N=N/c1ccccc1OC',NULL),
	(26935,0,0,'6319-26-2','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'D0004B17ED4A301A-FICuS-01-4C','D0004B17ED4A301A-FICTS-01-2B','D0004B17ED4A301A-uuuuu-01-FB','InChI=1S/C15H16N2/c1-11-7-4-5-10-14(11)16-17-15-12(2)8-6-9-13(15)3/h4-10H,1-3H3','InChIKey=PQSHCMWEMCCYPL-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1c(C)cccc1C',NULL),
	(26936,0,0,'2653-77-2','Consistent with Molecular Formula','C16H12N2',232.2842,'2-Naphthaleneazobenzene\nDiazene, 2-naphthalenylphenyl-\nNaphthalene-2-azobenzene','778FF187D7D105DF-FICuS-01-78','778FF187D7D105DF-FICTS-01-57','778FF187D7D105DF-uuuuu-01-27','InChI=1S/C16H12N2/c1-2-8-15(9-3-1)17-18-16-11-10-13-6-4-5-7-14(13)12-16/h1-12H','InChIKey=JRABDIJJEFFEHT-UHFFFAOYSA-N','c1ccc(/N=N/c2ccc3ccccc3c2)cc1',NULL),
	(26937,0,0,'1785-15-5','Consistent with Molecular Formula','C16H15NO2',253.3,'Ethyl 9H-fluoren-2-ylcarbamate','E90ABEDAE7DAA1D0-FICuS-01-A9','E90ABEDAE7DAA1D0-FICTS-01-88','E90ABEDAE7DAA1D0-uuuuu-01-58','InChI=1S/C16H15NO2/c1-2-19-16(18)17-13-7-8-15-12(10-13)9-11-5-3-4-6-14(11)15/h3-8,10H,2,9H2,1H3,(H,17,18)','InChIKey=IYDQGWFEMQZKDG-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(26938,0,0,'6319-28-4','Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'2C9F7118834D54A1-FICuS-01-4A','2C9F7118834D54A1-FICTS-01-29','2C9F7118834D54A1-uuuuu-01-F9','InChI=1S/C16H18N2O4/c1-19-11-5-7-15(21-3)13(9-11)17-18-14-10-12(20-2)6-8-16(14)22-4/h5-10H,1-4H3','InChIKey=FXHDKZPLFMIQHU-UHFFFAOYSA-N','COc1ccc(OC)c(/N=N/c2cc(OC)ccc2OC)c1',NULL),
	(26939,0,0,'2653-63-6','Consistent with Molecular Formula','C20H14N2',282.344,'Diazene, 1-naphthalenyl-2-naphthalenyl-\n1,2\'-Azonaphthalene','FCD0E65C34371747-FICuS-01-5B','FCD0E65C34371747-FICTS-01-3A','FCD0E65C34371747-uuuuu-01-0A','InChI=1S/C20H14N2/c1-2-8-17-14-18(13-12-15(17)6-1)21-22-20-11-5-9-16-7-3-4-10-19(16)20/h1-14H','InChIKey=INTYTLPOFHZKQE-UHFFFAOYSA-N','c1ccc2cc(/N=N/c3cccc4ccccc34)ccc2c1',NULL),
	(26940,0,0,'6319-30-8','Consistent with Molecular Formula','C16H25ClO',268.8259,NULL,'E122546A045CE8BB-FICuS-01-5E','E122546A045CE8BB-FICTS-01-3D','E122546A045CE8BB-uuuuu-01-0D','InChI=1S/C16H25ClO/c1-3-5-7-9-13-11-14(10-8-6-4-2)16(18)15(17)12-13/h11-12,18H,3-10H2,1-2H3','InChIKey=BWQHHRCIGWWOIS-UHFFFAOYSA-N','CCCCCc1cc(Cl)c(O)c(CCCCC)c1',NULL),
	(26941,0,0,'6319-31-9','Consistent with Molecular Formula','C15H23ClO',254.7991,NULL,'872A8507F012B637-FICuS-01-38','872A8507F012B637-FICTS-01-17','872A8507F012B637-uuuuu-01-E7','InChI=1S/C15H23ClO/c1-9-10(14(2,3)4)8-11(15(5,6)7)13(17)12(9)16/h8,17H,1-7H3','InChIKey=CIAHODRPDSCRPQ-UHFFFAOYSA-N','Cc1c(C(C)(C)C)cc(C(C)(C)C)c(O)c1Cl',NULL),
	(26942,0,0,'6319-32-0','Consistent with Molecular Formula','C15H10ClN',239.7037,NULL,'8AEADC3E96A64088-FICuS-01-7F','8AEADC3E96A64088-FICTS-01-5E','8AEADC3E96A64088-uuuuu-01-2E','InChI=1S/C15H10ClN/c16-15-12-8-4-5-9-14(12)17-10-13(15)11-6-2-1-3-7-11/h1-10H','InChIKey=XMMDHTGEXKLBFV-UHFFFAOYSA-N','Clc1c(-c2ccccc2)cnc2ccccc12',NULL),
	(26943,0,2,'6319-33-1','Consistent with Molecular Formula','C14H8Cl4N2',346.0426,NULL,'72DED1C0771A1999-FICuS-01-5D','72DED1C0771A1999-FICTS-01-3C','72DED1C0771A1999-uuuuu-01-0C','InChI=1S/C14H8Cl4N2/c15-11-3-1-9(13(17)5-11)7-19-20-8-10-2-4-12(16)6-14(10)18/h1-8H','InChIKey=VOXSRYYLVMOEEL-UHFFFAOYSA-N','Clc1ccc(/C=N/N=C/c2ccc(Cl)cc2Cl)c(Cl)c1','1'),
	(26944,0,0,'117-09-9','Consistent with Molecular Formula','C14H8ClNO2',257.6757,'1-Amino-8-chloroanthraquinone\n1-Amino-5-chloroanthraquinone\n9,10-Anthracenedione, 1-amino-8-chloro-\nAnthraquinone, 1-amino-8-chloro-','8BFBADCB93496DF0-FICuS-01-9C','8BFBADCB93496DF0-FICTS-01-7B','8BFBADCB93496DF0-uuuuu-01-4B','InChI=1S/C14H8ClNO2/c15-9-5-1-3-7-11(9)14(18)12-8(13(7)17)4-2-6-10(12)16/h1-6H,16H2','InChIKey=JMNNJCADZZBEOW-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1c(Cl)cccc1C2=O',NULL),
	(26945,0,0,'6265-31-2','Consistent with Molecular Formula','C13H18Cl2O',261.1906,NULL,'3DF730DA2280D226-FICuS-01-4D','3DF730DA2280D226-FICTS-01-2C','3DF730DA2280D226-uuuuu-01-FC','InChI=1S/C13H18Cl2O/c1-7(2)10-9(14)6-8(13(3,4)5)12(16)11(10)15/h6-7,16H,1-5H3','InChIKey=FFUCKRWXWRUCQM-UHFFFAOYSA-N','CC(C)c1c(Cl)cc(C(C)(C)C)c(O)c1Cl',NULL),
	(26946,0,1,'2892-18-4','Consistent with Molecular Formula','C13H16O',188.2688,'Styryl isobutyl ketone\n5-Methyl-1-phenyl-1-hexen-3-one\nWLN: 1Y1&1V1U1R\n1-Hexen-3-one, 5-methyl-1-phenyl-\n1-Hexen-3-one, 5-methyl-1-phenyl-','1F75147D3469827A-FICuS-01-42','1F75147D3469827A-FICTS-01-21','12A014CD42DB22F5-uuuuu-01-01','InChI=1S/C13H16O/c1-11(2)10-13(14)9-8-12-6-4-3-5-7-12/h3-9,11H,10H2,1-2H3/b9-8+','InChIKey=LLVCDRTZBYXKII-CMDGGOBGSA-N','CC(C)CC(=O)/C=C/c1ccccc1','1'),
	(26947,0,0,'15151-00-5','Consistent with Molecular Formula','C13H14BrN',264.1643,'Allylquinaldinium bromide\nN-Allylquinaldinium bromide\n1-Allylquinaldinium bromide\nQuinaldinium bromide, 1-allyl-\nN-Ally-2-methylquinolinium bromide\nWLN: T66 BNJ B2U1 C1 &E &6/18\nQuinolinium, 2-methyl-1-(2-propenyl)-, bromide\nQuinaldinium, 1-allyl-, bromide','3D821ADCF230515A-FICuS-01-58','3D821ADCF230515A-FICTS-01-37','F0CF30B5A0BC0B0F-uuuuu-01-2D','InChI=1S/C13H14N.BrH/c1-3-10-14-11(2)8-9-12-6-4-5-7-13(12)14;/h3-9H,1,10H2,2H3;1H/q+1;/p-1','InChIKey=GDMJHPRLSACEJC-UHFFFAOYSA-M','C=CC[n+]1c(C)ccc2ccccc21.[Br-]',NULL),
	(26948,0,0,'3957-69-5','Consistent with Molecular Formula','C12H15NOS',221.3166,NULL,'F324AD69F0C673CE-FICuS-01-7B','F324AD69F0C673CE-FICTS-01-5A','F324AD69F0C673CE-uuuuu-01-2A','InChI=1S/C12H15NOS/c1-8-5-9(15-7-13)6-10(11(8)14)12(2,3)4/h5-6,14H,1-4H3','InChIKey=RYWPHPITXKKLJE-UHFFFAOYSA-N','Cc1cc(SC#N)cc(C(C)(C)C)c1O',NULL),
	(26949,0,0,'6319-36-4','Consistent with Molecular Formula','C12H13Cl2NO5',322.1444,NULL,'3C4C24C72FB8D86A-FICuS-01-79','3C4C24C72FB8D86A-FICTS-01-58','3C4C24C72FB8D86A-uuuuu-01-28','InChI=1S/C12H13Cl2NO5/c1-12(2,15(17)18)7-20-11(16)6-19-10-4-3-8(13)5-9(10)14/h3-5H,6-7H2,1-2H3','InChIKey=NTYBHPLIXLPXSI-UHFFFAOYSA-N','CC(C)(COC(=O)COc1ccc(Cl)cc1Cl)[N+](=O)[O-]',NULL),
	(26950,0,0,'6074-31-3','Consistent with Molecular Formula','C11H13NOS',207.2898,NULL,'DF34E1EA7CD75495-FICuS-01-80','DF34E1EA7CD75495-FICTS-01-5F','DF34E1EA7CD75495-uuuuu-01-2F','InChI=1S/C11H13NOS/c1-7(2)9-5-11(14-6-12)8(3)4-10(9)13/h4-5,7,13H,1-3H3','InChIKey=JCBPZRGUDJXNCD-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1SC#N',NULL),
	(26951,0,0,NULL,'Consistent with Molecular Formula','C16H21NO3S',307.4068,NULL,'8AB2CD2DB3BF1BD4-FICuS-01-99','8AB2CD2DB3BF1BD4-FICTS-01-78','55F6A6D4A946EF9B-uuuuu-01-35','InChI=1S/C10H16N.C6H6O3S/c1-2-3-5-8-11-9-6-4-7-10-11;7-10(8,9)6-4-2-1-3-5-6/h4,6-7,9-10H,2-3,5,8H2,1H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=SDRGPWTXLPREIA-UHFFFAOYSA-M','CCCCC[n+]1ccccc1.O=S(=O)([O-])c1ccccc1',NULL),
	(26952,0,0,'19336-18-6','Consistent with Molecular Formula','C10H11Cl2NO3',264.1078,NULL,'115185E7D046893D-FICuS-01-3E','115185E7D046893D-FICTS-01-1D','115185E7D046893D-uuuuu-01-ED','InChI=1S/C10H11Cl2NO3/c11-7-1-2-9(8(12)5-7)16-6-10(15)13-3-4-14/h1-2,5,14H,3-4,6H2,(H,13,15)','InChIKey=QYLMIJAYHYOVDC-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)NCCO',NULL),
	(26953,0,0,'6074-30-2','Consistent with Molecular Formula','C9H9NOS',179.2362,NULL,'B91FC0ACF534C5B9-FICuS-01-85','B91FC0ACF534C5B9-FICTS-01-64','B91FC0ACF534C5B9-uuuuu-01-34','InChI=1S/C9H9NOS/c1-6-3-8(11)4-7(2)9(6)12-5-10/h3-4,11H,1-2H3','InChIKey=QRELYANLFSVTPU-UHFFFAOYSA-N','Cc1cc(O)cc(C)c1SC#N',NULL),
	(26954,0,0,'3957-68-4','Consistent with Molecular Formula','C9H9NOS',179.2362,NULL,'107763AFE5E97A47-FICuS-01-61','107763AFE5E97A47-FICTS-01-40','107763AFE5E97A47-uuuuu-01-10','InChI=1S/C9H9NOS/c1-6-3-8(12-5-10)4-7(2)9(6)11/h3-4,11H,1-2H3','InChIKey=FAIBIGSVWBOKCX-UHFFFAOYSA-N','Cc1cc(SC#N)cc(C)c1O',NULL),
	(26955,2,0,'69796-19-6','Consistent with Molecular Formula','C9H9Cl2NO3',250.081,'Benzyl alcohol, 3,4-dichloro-.alpha.-1-(nitroethyl)-\nBenzenemethanol, 3,4-dichloro-.alpha.-(1-nitroethyl)-','BA53C86B8E23DCB0-FICuS-01-80','BA53C86B8E23DCB0-FICTS-01-5F','BA53C86B8E23DCB0-uuuuu-01-2F','InChI=1S/C9H9Cl2NO3/c1-5(12(14)15)9(13)6-2-3-7(10)8(11)4-6/h2-5,9,13H,1H3','InChIKey=JTZSOAXNCGKBDR-UHFFFAOYSA-N','CC(C(O)c1ccc(Cl)c(Cl)c1)[N+](=O)[O-]','1'),
	(26956,1,0,'2674-50-2','Consistent with Molecular Formula','C9H8Cl3NO3',284.5261,'Ethanol, 2,2,2-trichloro-1-salicylamido-\nBenzamide, 2-hydroxy-N-(2,2,2-trichloro-1-hydroxyethyl)-','0BB313A11D4B15BD-FICuS-01-5B','0BB313A11D4B15BD-FICTS-01-3A','0BB313A11D4B15BD-uuuuu-01-0A','InChI=1S/C9H8Cl3NO3/c10-9(11,12)8(16)13-7(15)5-3-1-2-4-6(5)14/h1-4,8,14,16H,(H,13,15)','InChIKey=IZLCAIJIGYXNAE-UHFFFAOYSA-N','O=C(NC(O)C(Cl)(Cl)Cl)c1ccccc1O','1'),
	(26957,0,0,'2300-67-6','Consistent with Molecular Formula','C8H5Cl2NO5',266.0372,NULL,'05F99B437CF2808B-FICuS-01-61','05F99B437CF2808B-FICTS-01-40','05F99B437CF2808B-uuuuu-01-10','InChI=1S/C8H5Cl2NO5/c9-5-1-4(11(14)15)2-6(10)8(5)16-3-7(12)13/h1-2H,3H2,(H,12,13)','InChIKey=LEOSVWCQGFJFBG-UHFFFAOYSA-N','O=C(O)COc1c(Cl)cc([N+](=O)[O-])cc1Cl',NULL),
	(26958,0,0,'29306-06-7','Consistent with Molecular Formula','C7H16N2S',160.2768,NULL,'07FF3FC274F0ACA3-FICuS-01-81','07FF3FC274F0ACA3-FICTS-01-60','07FF3FC274F0ACA3-uuuuu-01-30','InChI=1S/C7H16N2S/c1-4-8-7(10)9(5-2)6-3/h4-6H2,1-3H3,(H,8,10)','InChIKey=HXMRAWVFMYZQMG-UHFFFAOYSA-N','CCNC(=S)N(CC)CC',NULL),
	(26959,0,0,'535-51-3','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C7H10AsNNaO6S',334.1305,'Aldarson\nAldarsone\nPhenarsone sulfoxylate\n[(5-ARSONO-2-HYDROXYPHENYL)AMINO]METHANESULFINIC ACID, DISODIUM SALT\nMethanesulfinic acid, [(5-arsono-2-hydroxyphenyl)amino]-, disodium salt\nMethanesulfinic acid, (5-arsono-2-hydroxyanilino)-, disodium salt','526516D39B3147A3-FICuS-01-35','526516D39B3147A3-FICTS-01-14','D982FADCFB4AF50B-uuuuu-01-55','InChI=1S/C7H10AsNO6S.Na/c10-7-2-1-5(8(11,12)13)3-6(7)9-4-16(14)15;/h1-3,9-10H,4H2,(H,14,15)(H2,11,12,13);/q;+1','InChIKey=DGNQTKPAWIGBDQ-UHFFFAOYSA-N','O=S(O)CNc1cc([As](=O)(O)O)ccc1O.[Na+]',NULL),
	(26960,0,0,'3774-54-7','Consistent with Molecular Formula','C8H7NOS',165.2094,NULL,'A7A182F79A2B1473-FICuS-01-55','A7A182F79A2B1473-FICTS-01-34','A7A182F79A2B1473-uuuuu-01-04','InChI=1S/C8H7NOS/c1-6-4-7(10)2-3-8(6)11-5-9/h2-4,10H,1H3','InChIKey=AKBUQNBHFALNTI-UHFFFAOYSA-N','Cc1cc(O)ccc1SC#N',NULL),
	(26961,0,0,'3774-53-6','Consistent with Molecular Formula','C8H7NOS',165.2094,NULL,'7A8E055D201843C3-FICuS-01-42','7A8E055D201843C3-FICTS-01-21','7A8E055D201843C3-uuuuu-01-F1','InChI=1S/C8H7NOS/c1-6-4-7(11-5-9)2-3-8(6)10/h2-4,10H,1H3','InChIKey=WEAMLHXSIBDPGN-UHFFFAOYSA-N','Cc1cc(SC#N)ccc1O',NULL),
	(26962,0,0,'6319-40-0','Consistent with Molecular Formula','C7H4BrNO4',246.0169,'Benzoic acid, 4-bromo-3-nitro-','CE58EDD9BA599E6D-FICuS-01-AB','CE58EDD9BA599E6D-FICTS-01-8A','CE58EDD9BA599E6D-uuuuu-01-5A','InChI=1S/C7H4BrNO4/c8-5-2-1-4(7(10)11)3-6(5)9(12)13/h1-3H,(H,10,11)','InChIKey=RVCTZJVBWNFYRU-UHFFFAOYSA-N','O=C(O)c1ccc(Br)c([N+](=O)[O-])c1',NULL),
	(26963,0,0,'6319-41-1','Consistent with Molecular Formula','C10H11NOS',193.263,NULL,'37D3490006666EA7-FICuS-01-3A','37D3490006666EA7-FICTS-01-19','37D3490006666EA7-uuuuu-01-E9','InChI=1S/C10H11NOS/c1-7(2)9-5-8(13-6-11)3-4-10(9)12/h3-5,7,12H,1-2H3','InChIKey=PFOFFYXKDJXQHP-UHFFFAOYSA-N','CC(C)c1cc(SC#N)ccc1O',NULL),
	(26964,0,1,NULL,'Consistent with Molecular Formula','C14H9Cl4NO',349.0432,NULL,'2EC7D2E84A98C4EA-FICuS-01-8E','2EC7D2E84A98C4EA-FICTS-01-6D','2EC7D2E84A98C4EA-uuuuu-01-3D','InChI=1S/C14H9Cl4NO/c15-11-3-1-9(5-13(11)17)7-19-20-8-10-2-4-12(16)14(18)6-10/h1-7H,8H2','InChIKey=UDXQLSHYGDDOTA-UHFFFAOYSA-N','Clc1ccc(/C=N/OCc2ccc(Cl)c(Cl)c2)cc1Cl','1'),
	(26965,1,0,'57856-21-0','Consistent with Molecular Formula','C14H14NO4PS',323.3027,'Benzenephosphonic acid, thiono-, ethyl o-nitrophenyl ester\nPhenylphosphonothioic acid o-ethyl o-(2-nitrophenyl) ester\nPhosphonothioic acid, phenyl-, o-ethyl o-(2-nitrophenyl) ester\nWLN: WNR BOPS&R&O2\nPhosphonothioic acid, phenyl-, O-ethyl O-(2-nitrophenyl) ester','61565B5BE049D214-FICuS-01-44','61565B5BE049D214-FICTS-01-23','61565B5BE049D214-uuuuu-01-F3','InChI=1S/C14H14NO4PS/c1-2-18-20(21,12-8-4-3-5-9-12)19-14-11-7-6-10-13(14)15(16)17/h3-11H,2H2,1H3','InChIKey=QFIIQNTUZPMZGP-UHFFFAOYSA-N','CCOP(=S)(Oc1ccccc1[N+](=O)[O-])c1ccccc1','1'),
	(26966,0,0,'6319-42-2','Consistent with Molecular Formula','C13H29IN2S',372.35,'Carbamimidothioic acid, N,N\'-dimethyl-, decyl ester, monohydriodide','E9EC571D68A7DAB1-FICuS-01-8C','E9EC571D68A7DAB1-FICTS-01-6B','F3B4A2FFC6D04501-uuuuu-01-1B','InChI=1S/C13H28N2S.HI/c1-4-5-6-7-8-9-10-11-12-16-13(14-2)15-3;/h4-12H2,1-3H3,(H,14,15);1H','InChIKey=BHFQPRLPQWBMBY-UHFFFAOYSA-N','CCCCCCCCCCS/C(=N/C)NC.I',NULL),
	(26967,8,0,'4267-75-8','Consistent with Molecular Formula','C19H30O2',290.4448,'5.alpha.-Estran-3-one, 17.beta.-hydroxy-2.alpha.-methyl-','F14D1E250A444AA9-FICuS-01-5B','F14D1E250A444AA9-FICTS-01-3A','4AA04F2F515FDABF-uuuuu-01-3C','InChI=1S/C19H30O2/c1-11-9-15-12(10-17(11)20)3-4-14-13(15)7-8-19(2)16(14)5-6-18(19)21/h11-16,18,21H,3-10H2,1-2H3/t11-,12+,13+,14-,15+,16+,18+,19+/m1/s1','InChIKey=IXYWAKOAAKPGDX-DHFLDIIFSA-N','CC1CC2C(CCC3C2CCC2(C)C(O)CCC32)CC1=O','1'),
	(26968,1,0,'109-05-7','Consistent with Molecular Formula','C6H13N',99.1754,'Pipicoline\n.alpha.-Pipecolin\n2-Methylpiperidine\n.alpha.-Pipecoline\n.alpha.-Methylpiperidine\nWLN: T6MTJ B1\nPiperidine, 2-methyl-\n2-Pipecoline','F21FD3339BAAE8FB-FICuS-01-95','F21FD3339BAAE8FB-FICTS-01-74','F21FD3339BAAE8FB-uuuuu-01-44','InChI=1S/C6H13N/c1-6-4-2-3-5-7-6/h6-7H,2-5H2,1H3','InChIKey=NNWUEBIEOFQMSS-UHFFFAOYSA-N','CC1CCCCN1','1'),
	(26969,11,0,'13241-33-3','Consistent with Molecular Formula','C28H34O15',610.5676,'NEOHESPERIDIN\nHesperetin 7-neohesperidoside\n4H-1-Benzopyran-4-one, 7-[[2-O-(6-deoxy-.alpha.-L-mannopyranosyl)-.beta.-D-glucopyranosyl]oxy]-2,3-dihydro-5-hydroxy-2-(3-hydroxy-4-methoxyphenyl)-, (S)-\nNeohesperidin','39BE3B38AB18F8B4-FICuS-01-7A','39BE3B38AB18F8B4-FICTS-01-59','39BE3B38AB18F8B4-uuuuu-01-29','InChI=1S/C28H34O15/c1-10-21(33)23(35)25(37)27(39-10)43-26-24(36)22(34)19(9-29)42-28(26)40-12-6-14(31)20-15(32)8-17(41-18(20)7-12)11-3-4-16(38-2)13(30)5-11/h3-7,10,17,19,21-31,33-37H,8-9H2,1-2H3','InChIKey=ARGKVCXINMKCAZ-UHFFFAOYSA-N','COc1ccc(C2CC(=O)c3c(O)cc(OC4OC(CO)C(O)C(O)C4OC4OC(C)C(O)C(O)C4O)cc3O2)cc1O','1'),
	(26970,0,0,'701-34-8','Consistent with Molecular Formula','C6H6BrNO2S',236.0829,'p-Bromobenzenesulfonamide\n4-Bromobenzenesulfonamide\nWLN: ZSWR DE\nBenzenesulfonamide, 4-bromo-\nBenzenesulfonamide, p-bromo-','F6800F17AB232698-FICuS-01-4A','F6800F17AB232698-FICTS-01-29','F6800F17AB232698-uuuuu-01-F9','InChI=1S/C6H6BrNO2S/c7-5-1-3-6(4-2-5)11(8,9)10/h1-4H,(H2,8,9,10)','InChIKey=STYQHICBPYRHQK-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Br)cc1',NULL),
	(26971,0,0,'4784-19-4','Consistent with Molecular Formula','C6H10N6O',182.1846,NULL,'1495746C17A8257E-FICuS-01-42','1495746C17A8257E-FICTS-01-21','1495746C17A8257E-uuuuu-01-F1','InChI=1S/C6H10N6O/c7-3(13)1-2-4-10-5(8)12-6(9)11-4/h1-2H2,(H2,7,13)(H4,8,9,10,11,12)','InChIKey=LLCBBKUIURCSQA-UHFFFAOYSA-N','NC(=O)CCc1nc(N)nc(N)n1',NULL),
	(26972,0,0,'6333-79-5','Consistent with Molecular Formula','C7H8ClNO2S',205.6587,NULL,'EA920C8FD3C39983-FICuS-01-73','EA920C8FD3C39983-FICTS-01-52','EA920C8FD3C39983-uuuuu-01-22','InChI=1S/C7H8ClNO2S/c1-9-12(10,11)7-4-2-6(8)3-5-7/h2-5,9H,1H3','InChIKey=PJHYEBDREIJPKX-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(26973,0,0,'6319-45-5','Consistent with Molecular Formula','C7H8N2O4S',216.2112,NULL,'DE0559346F2F57B2-FICuS-01-5E','DE0559346F2F57B2-FICTS-01-3D','DE0559346F2F57B2-uuuuu-01-0D','InChI=1S/C7H8N2O4S/c1-8-14(12,13)7-4-2-6(3-5-7)9(10)11/h2-5,8H,1H3','InChIKey=IHIJFQRUYCEKCZ-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(26974,1,0,'6319-46-6','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'9D7B416A5B80525F-FICuS-01-5A','9D7B416A5B80525F-FICTS-01-39','9D7B416A5B80525F-uuuuu-01-09','InChI=1S/C7H15NO2/c1-3-5-6(4-2)10-7(8)9/h6H,3-5H2,1-2H3,(H2,8,9)','InChIKey=GUMWTWBEQCYCCX-UHFFFAOYSA-N','CCCC(CC)OC(N)=O','1'),
	(26975,0,1,'6319-47-7','Consistent with Molecular Formula','C8H5NOS3',227.3136,'5-(2-Thenylidene)rhodanine\nRhodanine, 5-(2-thienylidene)-\nWLN: T5SJ B1U- CT5MVYSYJ EUS\n4-Thiazolidinone, 5-(2-thienylmethylene)-2-thioxo-','285DE0EB3A4DB9FC-FICuS-01-96','285DE0EB3A4DB9FC-FICTS-01-75','285DE0EB3A4DB9FC-uuuuu-01-45','InChI=1S/C8H5NOS3/c10-7-6(13-8(11)9-7)4-5-2-1-3-12-5/h1-4H,(H,9,10,11)','InChIKey=XLYORYAUKZCBPS-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1cccs1','1'),
	(26976,1,0,'6319-48-8','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'04151B0D185AB727-FICuS-01-39','04151B0D185AB727-FICTS-01-18','04151B0D185AB727-uuuuu-01-E8','InChI=1S/C9H19NO2/c1-3-4-5-6-7-8(2)12-9(10)11/h8H,3-7H2,1-2H3,(H2,10,11)','InChIKey=VIZGCWHTMUXABY-UHFFFAOYSA-N','CCCCCCC(C)OC(N)=O','1'),
	(26977,0,1,'26738-34-1','Consistent with Molecular Formula','C10H5Cl2NOS2',290.1816,NULL,'06E4CEADE28A9989-FICuS-01-86','06E4CEADE28A9989-FICTS-01-65','06E4CEADE28A9989-uuuuu-01-35','InChI=1S/C10H5Cl2NOS2/c11-6-2-1-5(7(12)4-6)3-8-9(14)13-10(15)16-8/h1-4H,(H,13,14,15)','InChIKey=DUTNBAQMMZPIKM-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccc(Cl)cc1Cl','1'),
	(26978,0,0,'1576-47-2','Consistent with Molecular Formula','C10H9NO2S',207.2466,'2-Naphthalenesulfonamide','4D4BBF816BC49377-FICuS-01-6F','4D4BBF816BC49377-FICTS-01-4E','4D4BBF816BC49377-uuuuu-01-1E','InChI=1S/C10H9NO2S/c11-14(12,13)10-6-5-8-3-1-2-4-9(8)7-10/h1-7H,(H2,11,12,13)','InChIKey=SWBLLSQMOMPTMC-UHFFFAOYSA-N','NS(=O)(=O)c1ccc2ccccc2c1',NULL),
	(26979,0,0,'6319-49-9','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'D1A83BE534A09A18-FICuS-01-5F','D1A83BE534A09A18-FICTS-01-3E','D1A83BE534A09A18-uuuuu-01-0E','InChI=1S/C10H21NO2/c1-2-3-4-5-6-7-8-9-13-10(11)12/h2-9H2,1H3,(H2,11,12)','InChIKey=ITCNMBZZNCMZMS-UHFFFAOYSA-N','CCCCCCCCCOC(N)=O',NULL),
	(26980,0,1,'28824-66-0','Consistent with Molecular Formula','C11H7NO3S2',265.3012,NULL,'09C05761537E3C73-FICuS-01-3A','09C05761537E3C73-FICTS-01-19','09C05761537E3C73-uuuuu-01-E9','InChI=1S/C11H7NO3S2/c13-10-9(17-11(16)12-10)4-6-1-2-7-8(3-6)15-5-14-7/h1-4H,5H2,(H,12,13,16)','InChIKey=NGCBEAPNPMOYEM-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccc2c(c1)OCO2','1'),
	(26981,0,1,'6319-50-2','Consistent with Molecular Formula','C12H11NO2S2',265.3444,NULL,'4A2C8B5E44E2C641-FICuS-01-62','4A2C8B5E44E2C641-FICTS-01-41','4A2C8B5E44E2C641-uuuuu-01-11','InChI=1S/C12H11NO2S2/c1-2-15-9-6-4-3-5-8(9)7-10-11(14)13-12(16)17-10/h3-7H,2H2,1H3,(H,13,14,16)','InChIKey=MDPKQOLAHHBQSR-UHFFFAOYSA-N','CCOc1ccccc1/C=C1\\SC(=S)NC1=O','1'),
	(26982,0,0,'33564-51-1','Consistent with Molecular Formula','C15H12ClNO2',273.7183,NULL,'28C8ECB167B5775B-FICuS-01-70','28C8ECB167B5775B-FICTS-01-4F','28C8ECB167B5775B-uuuuu-01-1F','InChI=1S/C15H12ClNO2/c16-9-14(18)17-15-10-5-1-3-7-12(10)19-13-8-4-2-6-11(13)15/h1-8,15H,9H2,(H,17,18)','InChIKey=GFPXFVPYGMUXKB-UHFFFAOYSA-N','O=C(CCl)NC1c2ccccc2Oc2ccccc21',NULL),
	(26983,0,0,'6319-51-3','Consistent with Molecular Formula','C16H11NO2S2',313.3884,NULL,'1E9378771776E139-FICuS-01-3D','1E9378771776E139-FICTS-01-1C','1E9378771776E139-uuuuu-01-EC','InChI=1S/C16H11NO2S2/c18-14-9-21-16(20)17(14)15-10-5-1-3-7-12(10)19-13-8-4-2-6-11(13)15/h1-8,15H,9H2','InChIKey=HJXNREFULSQTKX-UHFFFAOYSA-N','O=C1CSC(=S)N1C1c2ccccc2Oc2ccccc21',NULL),
	(26984,0,0,'6319-52-4','Consistent with Molecular Formula','C16H14BrNO3',348.1955,NULL,'E30CAC0043967D8D-FICuS-01-63','E30CAC0043967D8D-FICTS-01-42','E30CAC0043967D8D-uuuuu-01-12','InChI=1S/C16H14BrNO3/c17-9-10-20-16(19)18-15-11-5-1-3-7-13(11)21-14-8-4-2-6-12(14)15/h1-8,15H,9-10H2,(H,18,19)','InChIKey=TVEGKFDPCYSYDI-UHFFFAOYSA-N','O=C(NC1c2ccccc2Oc2ccccc21)OCCBr',NULL),
	(26985,0,0,'6319-53-5','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'E09326E73B1153D9-FICuS-01-48','E09326E73B1153D9-FICTS-01-27','E09326E73B1153D9-uuuuu-01-F7','InChI=1S/C16H15NO3/c1-2-19-16(18)17-15-11-7-3-5-9-13(11)20-14-10-6-4-8-12(14)15/h3-10,15H,2H2,1H3,(H,17,18)','InChIKey=ZRHIXOCIICXSFL-UHFFFAOYSA-N','CCOC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(26986,0,0,'6319-54-6','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'113078282AD5F8C1-FICuS-01-43','41A1BA9864593F2A-FICTS-01-35','113078282AD5F8C1-uuuuu-01-F2','InChI=1S/C17H13NO3/c19-15-9-10-16(20)18(15)17-11-5-1-3-7-13(11)21-14-8-4-2-6-12(14)17/h1-8,17H,9-10H2','InChIKey=MHWNVIOPDLIRPG-UHFFFAOYSA-N','O=C1CCC(=O)N1C1c2ccccc2Oc2ccccc21',NULL),
	(26987,1,0,'6319-55-7','Consistent with Molecular Formula','C17H13NO5',311.2934,NULL,'99F5F9299DE020C2-FICuS-01-67','99F5F9299DE020C2-FICTS-01-46','99F5F9299DE020C2-uuuuu-01-16','InChI=1S/C17H13NO5/c19-11-7-5-10(6-8-11)9-14(17(22)23)18-15(20)12-3-1-2-4-13(12)16(18)21/h1-8,14,19H,9H2,(H,22,23)','InChIKey=ICEYEDNGFRDFOR-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)cc1)N1C(=O)c2ccccc2C1=O','1'),
	(26988,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO3',317.7713,NULL,'1C050688B2C6B4F7-FICuS-01-56','1C050688B2C6B4F7-FICTS-01-35','1C050688B2C6B4F7-uuuuu-01-05','InChI=1S/C17H16ClNO3/c18-10-5-11-21-17(20)19-16-12-6-1-3-8-14(12)22-15-9-4-2-7-13(15)16/h1-4,6-9,16H,5,10-11H2,(H,19,20)','InChIKey=XBRPUQDCZCIVRH-UHFFFAOYSA-N','O=C(NC1c2ccccc2Oc2ccccc21)OCCCCl',NULL),
	(26989,0,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'2AF43211E1FA45DD-FICuS-01-69','2AF43211E1FA45DD-FICTS-01-48','2AF43211E1FA45DD-uuuuu-01-18','InChI=1S/C18H19NO3/c1-2-3-12-21-18(20)19-17-13-8-4-6-10-15(13)22-16-11-7-5-9-14(16)17/h4-11,17H,2-3,12H2,1H3,(H,19,20)','InChIKey=FZNDHCWFJLKIMC-UHFFFAOYSA-N','CCCCOC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(26990,0,0,'6319-56-8','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'BD02DD561E17A6F9-FICuS-01-76','BD02DD561E17A6F9-FICTS-01-55','BD02DD561E17A6F9-uuuuu-01-25','InChI=1S/C18H19NO3/c1-12(2)11-21-18(20)19-17-13-7-3-5-9-15(13)22-16-10-6-4-8-14(16)17/h3-10,12,17H,11H2,1-2H3,(H,19,20)','InChIKey=FUWGNCXUBXBIJH-UHFFFAOYSA-N','CC(C)COC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(26991,0,0,'6319-57-9','Consistent with Molecular Formula','C19H14N2O5S',382.39,NULL,'BC90207F1550F546-FICuS-01-44','BC90207F1550F546-FICTS-01-23','BC90207F1550F546-uuuuu-01-F3','InChI=1S/C19H14N2O5S/c22-21(23)13-9-11-14(12-10-13)27(24,25)20-19-15-5-1-3-7-17(15)26-18-8-4-2-6-16(18)19/h1-12,19-20H','InChIKey=ANDNJENYPXSPNU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)NC2c3ccccc3Oc3ccccc32)cc1',NULL),
	(26992,0,0,'6319-58-0','Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'3735DA10D31D13A3-FICuS-01-43','3735DA10D31D13A3-FICTS-01-22','3735DA10D31D13A3-uuuuu-01-F2','InChI=1S/C19H17NO/c1-13-11-12-14(2)20(13)19-15-7-3-5-9-17(15)21-18-10-6-4-8-16(18)19/h3-12,19H,1-2H3','InChIKey=OFIUEIIKBVLHPT-UHFFFAOYSA-N','Cc1ccc(C)n1C1c2ccccc2Oc2ccccc21',NULL),
	(26993,0,0,'6319-59-1','Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'7717B2D00C87CC53-FICuS-01-55','7717B2D00C87CC53-FICTS-01-34','7717B2D00C87CC53-uuuuu-01-04','InChI=1S/C19H21NO3/c1-2-3-8-13-22-19(21)20-18-14-9-4-6-11-16(14)23-17-12-7-5-10-15(17)18/h4-7,9-12,18H,2-3,8,13H2,1H3,(H,20,21)','InChIKey=PIIQTOABHTTXII-UHFFFAOYSA-N','CCCCCOC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(26994,1,0,'6319-60-4','Consistent with Molecular Formula','C20H15NO2',301.344,NULL,'C3D6ACFE3D20C49D-FICuS-01-93','C3D6ACFE3D20C49D-FICTS-01-72','C3D6ACFE3D20C49D-uuuuu-01-42','InChI=1S/C20H15NO2/c22-20(14-8-2-1-3-9-14)21-19-15-10-4-6-12-17(15)23-18-13-7-5-11-16(18)19/h1-13,19H,(H,21,22)','InChIKey=JIWARDKBQDKJPL-UHFFFAOYSA-N','O=C(NC1c2ccccc2Oc2ccccc21)c1ccccc1','1'),
	(26995,0,0,'6319-61-5','Consistent with Molecular Formula','C20H16ClNO3S',385.8643,NULL,'F24BC06E50BB3BD1-FICuS-01-76','F24BC06E50BB3BD1-FICTS-01-55','F24BC06E50BB3BD1-uuuuu-01-25','InChI=1S/C20H16ClNO3S/c1-22(26(23,24)15-12-10-14(21)11-13-15)20-16-6-2-4-8-18(16)25-19-9-5-3-7-17(19)20/h2-13,20H,1H3','InChIKey=XITCXCKGLVYAPG-UHFFFAOYSA-N','CN(C1c2ccccc2Oc2ccccc21)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(26996,0,0,'6319-62-6','Consistent with Molecular Formula','C21H12N2O5',372.3362,NULL,'01AF8865C2C4D1F4-FICuS-01-65','01AF8865C2C4D1F4-FICTS-01-44','01AF8865C2C4D1F4-uuuuu-01-14','InChI=1S/C21H12N2O5/c24-20-13-10-9-12(23(26)27)11-16(13)21(25)22(20)19-14-5-1-3-7-17(14)28-18-8-4-2-6-15(18)19/h1-11,19H','InChIKey=MFXUZVAFKDKHAA-UHFFFAOYSA-N','O=C1c2ccc([N+](=O)[O-])cc2C(=O)N1C1c2ccccc2Oc2ccccc21',NULL),
	(26997,1,0,NULL,'Consistent with Molecular Formula','C21H16N2O4',360.3684,NULL,'5FA6BA77D076A727-FICuS-01-6C','5FA6BA77D076A727-FICTS-01-4B','5FA6BA77D076A727-uuuuu-01-1B','InChI=1S/C21H16N2O4/c1-13-5-4-7-17-19(16-6-2-3-8-18(16)27-20(13)17)22-21(24)14-9-11-15(12-10-14)23(25)26/h2-12,19H,1H3,(H,22,24)','InChIKey=OXBFBNIBDQNWOK-UHFFFAOYSA-N','Cc1cccc2c1Oc1ccccc1C2NC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(26998,0,0,'6319-63-7','Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'3FF30575E3043598-FICuS-01-3F','3FF30575E3043598-FICTS-01-1E','3FF30575E3043598-uuuuu-01-EE','InChI=1S/C21H17NO2/c23-20(14-15-8-2-1-3-9-15)22-21-16-10-4-6-12-18(16)24-19-13-7-5-11-17(19)21/h1-13,21H,14H2,(H,22,23)','InChIKey=SPQKUYBZDCOBAE-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC1c2ccccc2Oc2ccccc21',NULL),
	(26999,0,0,'6319-64-8','Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'61FC64C9FAA700AA-FICuS-01-7E','61FC64C9FAA700AA-FICTS-01-5D','61FC64C9FAA700AA-uuuuu-01-2D','InChI=1S/C21H17NO2/c1-14-10-12-15(13-11-14)21(23)22-20-16-6-2-4-8-18(16)24-19-9-5-3-7-17(19)20/h2-13,20H,1H3,(H,22,23)','InChIKey=RWLHMQMVSKQATK-UHFFFAOYSA-N','Cc1ccc(C(=O)NC2c3ccccc3Oc3ccccc32)cc1',NULL),
	(27000,0,0,'6319-65-9','Consistent with Molecular Formula','C21H19NO3S',365.446,NULL,'B0F66A7A665E8AEB-FICuS-01-8A','B0F66A7A665E8AEB-FICTS-01-69','B0F66A7A665E8AEB-uuuuu-01-39','InChI=1S/C21H19NO3S/c1-15-11-13-16(14-12-15)26(23,24)22(2)21-17-7-3-5-9-19(17)25-20-10-6-4-8-18(20)21/h3-14,21H,1-2H3','InChIKey=YGALSYKFZAQADV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)C2c3ccccc3Oc3ccccc32)cc1',NULL),
	(27001,0,0,'6319-66-0','Consistent with Molecular Formula','C21H26N2O2',338.4486,NULL,'04961BA76DB9A570-FICuS-01-57','04961BA76DB9A570-FICTS-01-36','04961BA76DB9A570-uuuuu-01-06','InChI=1S/C21H26N2O2/c1-3-13-23(14-4-2)15-20(24)22-21-16-9-5-7-11-18(16)25-19-12-8-6-10-17(19)21/h5-12,21H,3-4,13-15H2,1-2H3,(H,22,24)','InChIKey=TVNPIUJCONBJOT-UHFFFAOYSA-N','CCCN(CCC)CC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27002,0,0,NULL,'Consistent with Molecular Formula','C23H29NO3',367.487,NULL,'7FAE0B75B42DB96C-FICuS-01-88','7FAE0B75B42DB96C-FICTS-01-67','7FAE0B75B42DB96C-uuuuu-01-37','InChI=1S/C23H29NO3/c1-2-3-4-5-6-7-12-17-26-23(25)24-22-18-13-8-10-15-20(18)27-21-16-11-9-14-19(21)22/h8-11,13-16,22H,2-7,12,17H2,1H3,(H,24,25)','InChIKey=NCEFDWJYYQJIKU-UHFFFAOYSA-N','CCCCCCCCCOC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27003,0,0,'6265-27-6','Consistent with Molecular Formula','C32H28N2O4',504.5842,NULL,'98FF0A43EE6A7C16-FICuS-01-7E','98FF0A43EE6A7C16-FICTS-01-5D','98FF0A43EE6A7C16-uuuuu-01-2D','InChI=1S/C32H28N2O4/c35-29(33-31-21-11-1-5-15-25(21)37-26-16-6-2-12-22(26)31)19-9-10-20-30(36)34-32-23-13-3-7-17-27(23)38-28-18-8-4-14-24(28)32/h1-8,11-18,31-32H,9-10,19-20H2,(H,33,35)(H,34,36)','InChIKey=FLXULYSUBJNXQA-UHFFFAOYSA-N','O=C(CCCCC(=O)NC1c2ccccc2Oc2ccccc21)NC1c2ccccc2Oc2ccccc21',NULL),
	(27004,6,0,'24397-89-5','Consistent with Molecular Formula','C13H20N2O6',300.3108,'Actinobolin\nACTINOBOLIN\nPropanamide, 2-amino-N-(3,4,4a,5,6,7-hexahydro-5,6,8-trihydroxy-3-methyl-1-oxo-1H-2-benzopyran-4-yl)-\nPropanamide, 2-amino-N-(3,4,4a,5,6,7-hexahydro-5,6,8-trihydroxy-3-methyl-1-oxo-1H-2-benzopyran-4-yl)-, [3R-[3.alpha.,4.alpha.(S*),4a.beta.,5.beta.,6.alpha.]]-\nIsocoumarin, 4-(2-aminopropionamido)-3,4,4a,5,6,7-hexahydro-5,6,8-trihydroxy-3-methyl-','CCEEEFDB1006C36B-FICuS-01-9D','F5B8A0D4C6BD502A-FICTS-01-5B','B9952E869508A126-uuuuu-01-F4','InChI=1S/C13H20N2O6/c1-4(14)12(19)15-10-5(2)21-13(20)8-6(16)3-7(17)11(18)9(8)10/h4-5,7,9-11,16-18H,3,14H2,1-2H3,(H,15,19)/t4-,5+,7+,9+,10-,11-/m0/s1','InChIKey=PQVQBAAWCOTEBG-NSVWQLETSA-N','CC(N)C(=O)NC1C(C)OC(=O)C2=C(O)CC(O)C(O)C21','1'),
	(27005,6,0,NULL,'Consistent with Molecular Formula','C24H29NO6S',459.5562,NULL,'33AAFC5D41A4C2F6-FICuS-01-7C','33AAFC5D41A4C2F6-FICTS-01-5B','33AAFC5D41A4C2F6-uuuuu-01-2B','InChI=1S/C24H29NO6S/c1-14(26)31-12-20(29)23(30)9-7-17-18-5-4-15-10-16(27)6-8-21(15,2)24(18,32-13-25)19(28)11-22(17,23)3/h10,17-18,30H,4-9,11-12H2,1-3H3','InChIKey=GEOKDMGGVZBJRB-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3(SC#N)C(=O)CC21C','1'),
	(27006,0,0,'6318-32-7','Consistent with Molecular Formula','C7H7Br2NO2S',329.0058,NULL,'9C07016A31EBFE5E-FICuS-01-72','9C07016A31EBFE5E-FICTS-01-51','9C07016A31EBFE5E-uuuuu-01-21','InChI=1S/C7H7Br2NO2S/c1-10-13(11,12)7-4-5(8)2-3-6(7)9/h2-4,10H,1H3','InChIKey=FPKDHJZRDCYZFU-UHFFFAOYSA-N','CNS(=O)(=O)c1cc(Br)ccc1Br',NULL),
	(27007,0,1,'5718-88-7','Consistent with Molecular Formula','C8H5NO3S',195.1924,NULL,'ABF9DCFB8B41419D-FICuS-01-99','ABF9DCFB8B41419D-FICTS-01-78','ABF9DCFB8B41419D-uuuuu-01-48','InChI=1S/C8H5NO3S/c10-7-6(13-8(11)9-7)4-5-2-1-3-12-5/h1-4H,(H,9,10,11)','InChIKey=OZIVFRZKBDVKEO-UHFFFAOYSA-N','O=C1NC(=O)/C(=C/c2ccco2)S1','1'),
	(27008,0,0,'6318-34-9','Consistent with Molecular Formula','C8H10ClNO2S',219.6855,NULL,'CE058544A843523F-FICuS-01-49','CE058544A843523F-FICTS-01-28','CE058544A843523F-uuuuu-01-F8','InChI=1S/C8H10ClNO2S/c1-2-10-13(11,12)8-5-3-7(9)4-6-8/h3-6,10H,2H2,1H3','InChIKey=UCQURUONSAUJJM-UHFFFAOYSA-N','CCNS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(27009,0,1,'6318-35-0','Consistent with Molecular Formula','C10H6BrNO2S2',316.1869,NULL,'4598507176957A2A-FICuS-01-34','4598507176957A2A-FICTS-01-13','4598507176957A2A-uuuuu-01-E3','InChI=1S/C10H6BrNO2S2/c11-6-1-2-7(13)5(3-6)4-8-9(14)12-10(15)16-8/h1-4,13H,(H,12,14,15)','InChIKey=ARKQCBSGSQCIEZ-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1cc(Br)ccc1O','1'),
	(27010,0,1,'6318-36-1','Consistent with Molecular Formula','C10H6ClNOS2',255.7365,NULL,'E6D8B3CADA0E0CA3-FICuS-01-98','E6D8B3CADA0E0CA3-FICTS-01-77','E6D8B3CADA0E0CA3-uuuuu-01-47','InChI=1S/C10H6ClNOS2/c11-7-4-2-1-3-6(7)5-8-9(13)12-10(14)15-8/h1-5H,(H,12,13,14)','InChIKey=AAIBSXUAGRXSIQ-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccccc1Cl','1'),
	(27011,0,1,'6318-37-2','Consistent with Molecular Formula','C10H6ClNOS2',255.7365,'5-(4-Chlorobenzylidene)rhodanine\n5-(p-Chlorobenzylidene)-2-thiothiazolidine-2,4-dione\n5-[(4-Chlorophenyl)methylene]-2-thioxo-4-thiazolidinone\n4-Thiazolidinone, 5-[(4-chlorophenyl)methylene]-2-thioxo-','711460F14F074890-FICuS-01-27','711460F14F074890-FICTS-01-06','711460F14F074890-uuuuu-01-D6','InChI=1S/C10H6ClNOS2/c11-7-3-1-6(2-4-7)5-8-9(13)12-10(14)15-8/h1-5H,(H,12,13,14)','InChIKey=HIWUQEXWRIIIKB-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccc(Cl)cc1','1'),
	(27012,0,1,'6318-38-3','Consistent with Molecular Formula','C10H6Cl2N2OS',273.1362,NULL,'45C939BA9CE567BF-FICuS-01-86','45C939BA9CE567BF-FICTS-01-65','45C939BA9CE567BF-uuuuu-01-35','InChI=1S/C10H6Cl2N2OS/c11-6-2-1-5(7(12)4-6)3-8-9(15)14-10(16)13-8/h1-4H,(H2,13,14,15,16)','InChIKey=XAMWGBWREMYZKV-UHFFFAOYSA-N','O=C1NC(=S)N/C1=C/c1ccc(Cl)cc1Cl','1'),
	(27013,0,1,NULL,'Consistent with Molecular Formula','C10H6Cl2N2OS',273.1362,NULL,'93F4D14298FA24EB-FICuS-01-6D','93F4D14298FA24EB-FICTS-01-4C','93F4D14298FA24EB-uuuuu-01-1C','InChI=1S/C10H6Cl2N2OS/c11-6-2-1-5(3-7(6)12)4-8-9(15)14-10(16)13-8/h1-4H,(H2,13,14,15,16)','InChIKey=SZLGETBWNTYETJ-UHFFFAOYSA-N','O=C1NC(=S)N/C1=C/c1ccc(Cl)c(Cl)c1','1'),
	(27014,0,1,'6318-39-4','Consistent with Molecular Formula','C10H6Cl2N2O2',257.0756,NULL,'AE1249187FEE24E7-FICuS-01-6F','AE1249187FEE24E7-FICTS-01-4E','AE1249187FEE24E7-uuuuu-01-1E','InChI=1S/C10H6Cl2N2O2/c11-6-2-1-5(3-7(6)12)4-8-9(15)14-10(16)13-8/h1-4H,(H2,13,14,15,16)','InChIKey=JFYMAONZMAOSPO-UHFFFAOYSA-N','O=C1NC(=O)/C(=C\\c2ccc(Cl)c(Cl)c2)N1','1'),
	(27015,0,1,'6318-40-7','Consistent with Molecular Formula','C10H8N2O2S',220.2454,NULL,'B0B625A0830547CD-FICuS-01-4B','B0B625A0830547CD-FICTS-01-2A','B0B625A0830547CD-uuuuu-01-FA','InChI=1S/C10H8N2O2S/c13-7-3-1-6(2-4-7)5-8-9(14)12-10(15)11-8/h1-5,13H,(H2,11,12,14,15)','InChIKey=DHXJMWRHVSOSTD-UHFFFAOYSA-N','O=C1NC(=S)N/C1=C/c1ccc(O)cc1','1'),
	(27016,0,1,'6318-41-8','Consistent with Molecular Formula','C11H7NO4S',249.2406,NULL,'30AAEFE2DD739A70-FICuS-01-81','30AAEFE2DD739A70-FICTS-01-60','30AAEFE2DD739A70-uuuuu-01-30','InChI=1S/C11H7NO4S/c13-10-9(17-11(14)12-10)4-6-1-2-7-8(3-6)16-5-15-7/h1-4H,5H2,(H,12,13,14)','InChIKey=SDGWAUUPHUBJNQ-UHFFFAOYSA-N','O=C1NC(=O)/C(=C/c2ccc3c(c2)OCO3)S1','1'),
	(27017,1,0,'6318-42-9','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'B7C3EB1EBB562085-FICuS-01-71','6EF57FBBC2BE4069-FICTS-01-6C','B7C3EB1EBB562085-uuuuu-01-20','InChI=1S/C11H12N2O3/c1-16-8-4-2-7(3-5-8)6-9-10(14)13-11(15)12-9/h2-5,9H,6H2,1H3,(H2,12,13,14,15)','InChIKey=GSZKVZIUICNVHR-UHFFFAOYSA-N','COc1ccc(CC2NC(=O)NC2=O)cc1','1'),
	(27018,0,1,'6320-66-7','Consistent with Molecular Formula','C12H9Cl2NO2S',302.1746,NULL,'1CB8887BCE6825D2-FICuS-01-71','1CB8887BCE6825D2-FICTS-01-50','1CB8887BCE6825D2-uuuuu-01-20','InChI=1S/C12H9Cl2NO2S/c1-2-15-11(16)10(18-12(15)17)6-7-3-4-8(13)9(14)5-7/h3-6H,2H2,1H3','InChIKey=KLVCUSLQTWILPW-UHFFFAOYSA-N','CCN1C(=O)S/C(=C\\c2ccc(Cl)c(Cl)c2)C1=O','1'),
	(27019,0,1,'6326-74-5','Consistent with Molecular Formula','C12H11NO3S2',281.3438,NULL,'2C7FB5B8D7AE7BD3-FICuS-01-9B','2C7FB5B8D7AE7BD3-FICTS-01-7A','2C7FB5B8D7AE7BD3-uuuuu-01-4A','InChI=1S/C12H11NO3S2/c1-15-8-4-3-7(5-9(8)16-2)6-10-11(14)13-12(17)18-10/h3-6H,1-2H3,(H,13,14,17)','InChIKey=XVAIHVYMCLRIOV-UHFFFAOYSA-N','COc1ccc(/C=C2\\SC(=S)NC2=O)cc1OC','1'),
	(27020,0,1,'6326-75-6','Consistent with Molecular Formula','C12H10ClNOS2',283.7901,NULL,'3F92878DFDDB32F7-FICuS-01-88','3F92878DFDDB32F7-FICTS-01-67','3F92878DFDDB32F7-uuuuu-01-37','InChI=1S/C12H10ClNOS2/c1-2-14-11(15)10(17-12(14)16)7-8-3-5-9(13)6-4-8/h3-7H,2H2,1H3','InChIKey=VGKYCYJXUJDIAE-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccc(Cl)cc2)SC1=S','1'),
	(27021,0,1,'6325-66-2','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'88441A9244AAE9D2-FICuS-01-5A','88441A9244AAE9D2-FICTS-01-39','88441A9244AAE9D2-uuuuu-01-09','InChI=1S/C12H12N2O3/c1-2-17-9-5-3-8(4-6-9)7-10-11(15)14-12(16)13-10/h3-7H,2H2,1H3,(H2,13,14,15,16)','InChIKey=LFSSBGHCUOEEOQ-UHFFFAOYSA-N','CCOc1ccc(/C=C2/NC(=O)NC2=O)cc1','1'),
	(27022,0,1,'6325-67-3','Consistent with Molecular Formula','C14H15NO2S2',293.398,NULL,'39142A807243833F-FICuS-01-27','39142A807243833F-FICTS-01-06','39142A807243833F-uuuuu-01-D6','InChI=1S/C14H15NO2S2/c1-3-15-13(16)12(19-14(15)18)9-10-7-5-6-8-11(10)17-4-2/h5-9H,3-4H2,1-2H3','InChIKey=BJZMBUMMHMLQIM-UHFFFAOYSA-N','CCOc1ccccc1/C=C1\\SC(=S)N(CC)C1=O','1'),
	(27023,0,0,'6325-68-4','Consistent with Molecular Formula','C14H12O3',228.247,'Benzoic acid, o-(o-tolyloxy)-','620BCF99B876EC4E-FICuS-01-84','620BCF99B876EC4E-FICTS-01-63','620BCF99B876EC4E-uuuuu-01-33','InChI=1S/C14H12O3/c1-10-6-2-4-8-12(10)17-13-9-5-3-7-11(13)14(15)16/h2-9H,1H3,(H,15,16)','InChIKey=JMFDKESIMZREMY-UHFFFAOYSA-N','Cc1ccccc1Oc1ccccc1C(=O)O',NULL),
	(27024,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O2',321.1622,'Hydantoin, 5-(o-chlorophenyl)-5-(p-chlorophenyl)-\n2,4-Imidazolidinedione, 5-(2-chlorophenyl)-5-(4-chlorophenyl)-','FFDB3968B6A6E61E-FICuS-01-93','FFDB3968B6A6E61E-FICTS-01-72','FFDB3968B6A6E61E-uuuuu-01-42','InChI=1S/C15H10Cl2N2O2/c16-10-7-5-9(6-8-10)15(13(20)18-14(21)19-15)11-3-1-2-4-12(11)17/h1-8H,(H2,18,19,20,21)','InChIKey=LQADSSGHXXHUBV-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccc(Cl)cc2)(c2ccccc2Cl)N1','1'),
	(27025,1,0,'6325-69-5','Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'F970042378F03EC5-FICuS-01-4B','F970042378F03EC5-FICTS-01-2A','F970042378F03EC5-uuuuu-01-FA','InChI=1S/C15H11ClN2O2/c16-12-8-6-11(7-9-12)15(10-4-2-1-3-5-10)13(19)17-14(20)18-15/h1-9H,(H2,17,18,19,20)','InChIKey=HQAONIGEULMAQQ-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(c2ccc(Cl)cc2)N1','1'),
	(27026,0,0,'7511-55-9','Consistent with Molecular Formula','C15H13NOS',255.3338,NULL,'F65AB417B877685C-FICuS-01-65','F65AB417B877685C-FICTS-01-44','F65AB417B877685C-uuuuu-01-14','InChI=1S/C15H13NOS/c1-10(18)16-15-11-6-2-4-8-13(11)17-14-9-5-3-7-12(14)15/h2-9,15H,1H3,(H,16,18)','InChIKey=GBPIEHAMVUCLAU-UHFFFAOYSA-N','CC(=S)NC1c2ccccc2Oc2ccccc21',NULL),
	(27027,0,0,'6333-85-3','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'74B9676ECD8BD87C-FICuS-01-8C','74B9676ECD8BD87C-FICTS-01-6B','74B9676ECD8BD87C-uuuuu-01-3B','InChI=1S/C15H13NO2/c1-10(17)16-15-11-6-2-4-8-13(11)18-14-9-5-3-7-12(14)15/h2-9,15H,1H3,(H,16,17)','InChIKey=PEXROCKTMQJXJY-UHFFFAOYSA-N','CC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27028,0,0,'6333-86-4','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'5B30C259DC61F5CF-FICuS-01-76','5B30C259DC61F5CF-FICTS-01-55','5B30C259DC61F5CF-uuuuu-01-25','InChI=1S/C15H14N2O2/c1-16-15(18)17-14-10-6-2-4-8-12(10)19-13-9-5-3-7-11(13)14/h2-9,14H,1H3,(H2,16,17,18)','InChIKey=PEYVDLWKQHHVKR-UHFFFAOYSA-N','CNC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27029,0,0,'6325-70-8','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'C1624398AAE8BD03-FICuS-01-63','C1624398AAE8BD03-FICTS-01-42','C1624398AAE8BD03-uuuuu-01-12','InChI=1S/C16H12N2O2/c17-10-9-15(19)18-16-11-5-1-3-7-13(11)20-14-8-4-2-6-12(14)16/h1-8,16H,9H2,(H,18,19)','InChIKey=MVYLRQUOBBLKIB-UHFFFAOYSA-N','N#CCC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27030,0,0,'6325-71-9','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'CB669302088FBB02-FICuS-01-52','CB669302088FBB02-FICTS-01-31','CB669302088FBB02-uuuuu-01-01','InChI=1S/C16H13NO2/c1-2-15(18)17-16-11-7-3-5-9-13(11)19-14-10-6-4-8-12(14)16/h2-10,16H,1H2,(H,17,18)','InChIKey=HHBRTDLICZVBMX-UHFFFAOYSA-N','C=CC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27031,0,0,'6325-72-0','Consistent with Molecular Formula','C16H19ClN2O',290.7919,NULL,'D21F8D58FAA6BC26-FICuS-01-88','D21F8D58FAA6BC26-FICTS-01-67','D2E32ABDC52B6568-uuuuu-01-22','InChI=1S/C16H18N2O.ClH/c1-17(2)11-12-18-13-7-3-5-9-15(13)19-16-10-6-4-8-14(16)18;/h3-10H,11-12H2,1-2H3;1H','InChIKey=CJXGPMYRNHDLDM-UHFFFAOYSA-N','CN(C)CCN1c2ccccc2Oc2ccccc21.Cl',NULL),
	(27032,0,0,'6325-73-1','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'D5C40FA91C3CB532-FICuS-01-6D','D5C40FA91C3CB532-FICTS-01-4C','D5C40FA91C3CB532-uuuuu-01-1C','InChI=1S/C17H17NO2/c1-2-7-16(19)18-17-12-8-3-5-10-14(12)20-15-11-6-4-9-13(15)17/h3-6,8-11,17H,2,7H2,1H3,(H,18,19)','InChIKey=LOVKLSFYBIAZSG-UHFFFAOYSA-N','CCCC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27033,1,0,'6325-74-2','Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'971472B359C8C525-FICuS-01-42','971472B359C8C525-FICTS-01-21','971472B359C8C525-uuuuu-01-F1','InChI=1S/C17H17NO3/c1-3-20-17(19)18-15-12-8-4-5-10-14(12)21-16-11(2)7-6-9-13(15)16/h4-10,15H,3H2,1-2H3,(H,18,19)','InChIKey=UMMIONCOPKEPGY-UHFFFAOYSA-N','CCOC(=O)NC1c2ccccc2Oc2c(C)cccc21','1'),
	(27034,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'763B69E5F6580DE9-FICuS-01-6D','763B69E5F6580DE9-FICTS-01-4C','763B69E5F6580DE9-uuuuu-01-1C','InChI=1S/C17H17NO3/c1-2-11-20-17(19)18-16-12-7-3-5-9-14(12)21-15-10-6-4-8-13(15)16/h3-10,16H,2,11H2,1H3,(H,18,19)','InChIKey=XKGYTNZJWBSCHJ-UHFFFAOYSA-N','CCCOC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27035,0,0,'6325-75-3','Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'25F882B1806ED9C1-FICuS-01-5D','25F882B1806ED9C1-FICTS-01-3C','25F882B1806ED9C1-uuuuu-01-0C','InChI=1S/C18H13NO3/c20-18(16-10-5-11-21-16)19-17-12-6-1-3-8-14(12)22-15-9-4-2-7-13(15)17/h1-11,17H,(H,19,20)','InChIKey=YDSSJMTVMAEZRN-UHFFFAOYSA-N','O=C(NC1c2ccccc2Oc2ccccc21)c1ccco1',NULL),
	(27036,0,0,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'30B915F53D402EC6-FICuS-01-51','30B915F53D402EC6-FICTS-01-30','30B915F53D402EC6-uuuuu-01-00','InChI=1S/C18H19NO2/c1-12(2)11-17(20)19-18-13-7-3-5-9-15(13)21-16-10-6-4-8-14(16)18/h3-10,12,18H,11H2,1-2H3,(H,19,20)','InChIKey=JZUKYXCQOWQQGO-UHFFFAOYSA-N','CC(C)CC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27037,0,0,'6325-76-4','Consistent with Molecular Formula','C19H14ClNO3S',371.8375,NULL,'82E23EB866C4988B-FICuS-01-68','82E23EB866C4988B-FICTS-01-47','82E23EB866C4988B-uuuuu-01-17','InChI=1S/C19H14ClNO3S/c20-13-9-11-14(12-10-13)25(22,23)21-19-15-5-1-3-7-17(15)24-18-8-4-2-6-16(18)19/h1-12,19,21H','InChIKey=UILADTPXOCBVEM-UHFFFAOYSA-N','O=S(=O)(NC1c2ccccc2Oc2ccccc21)c1ccc(Cl)cc1',NULL),
	(27038,0,0,'6325-77-5','Consistent with Molecular Formula','C19H39NO2',313.5226,NULL,'210F5D843F525634-FICuS-01-37','210F5D843F525634-FICTS-01-16','210F5D843F525634-uuuuu-01-E6','InChI=1S/C19H39NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-19(20)21/h2-18H2,1H3,(H2,20,21)','InChIKey=IULGYNXPKZHCIA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(N)=O',NULL),
	(27039,0,1,'6325-78-6','Consistent with Molecular Formula','C20H15NO3',317.3434,NULL,'6A1F9B008F9A6A53-FICuS-01-67','6A1F9B008F9A6A53-FICTS-01-46','6A1F9B008F9A6A53-uuuuu-01-16','InChI=1S/C20H15NO3/c22-19(12-11-14-6-5-13-23-14)21-20-15-7-1-3-9-17(15)24-18-10-4-2-8-16(18)20/h1-13,20H,(H,21,22)','InChIKey=WCJILHJFQUUBOM-UHFFFAOYSA-N','O=C(/C=C/c1ccco1)NC1c2ccccc2Oc2ccccc21','1'),
	(27040,0,0,'6325-79-7','Consistent with Molecular Formula','C20H17NO3S',351.4192,NULL,'4E5A4EE4C737B641-FICuS-01-69','4E5A4EE4C737B641-FICTS-01-48','4E5A4EE4C737B641-uuuuu-01-18','InChI=1S/C20H17NO3S/c1-14-8-2-7-13-19(14)25(22,23)21-20-15-9-3-5-11-17(15)24-18-12-6-4-10-16(18)20/h2-13,20-21H,1H3','InChIKey=SVMZCYGZOIVKEF-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27041,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN2',328.8839,NULL,'42DFD4D5DAE36FC0-FICuS-01-94','42DFD4D5DAE36FC0-FICTS-01-73','42237330E56EB68E-uuuuu-01-F8','InChI=1S/C20H24N2.ClH/c1-6-12-21(13-7-1)14-15-22-19-10-4-2-8-17(19)16-18-9-3-5-11-20(18)22;/h2-5,8-11H,1,6-7,12-16H2;1H','InChIKey=BSSHYQXLHPJRMH-UHFFFAOYSA-N','Cl.c1ccc2c(c1)Cc1ccccc1N2CCN1CCCCC1',NULL),
	(27042,0,1,'6325-80-0','Consistent with Molecular Formula','C21H13NO2S3',407.5192,NULL,'33B3C3065E22B3FD-FICuS-01-5B','33B3C3065E22B3FD-FICTS-01-3A','6E77F9CCEE40C748-uuuuu-01-38','InChI=1S/C21H13NO2S3/c23-20-18(12-13-6-5-11-26-13)27-21(25)22(20)19-14-7-1-3-9-16(14)24-17-10-4-2-8-15(17)19/h1-12,19H/b18-12-','InChIKey=ZTTLKTRQVAGUBZ-PDGQHHTCSA-N','O=C1/C(=C/c2cccs2)SC(=S)N1C1c2ccccc2Oc2ccccc21','1'),
	(27043,0,0,'6325-81-1','Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'92B1AE399F67BC11-FICuS-01-6A','92B1AE399F67BC11-FICTS-01-49','92B1AE399F67BC11-uuuuu-01-19','InChI=1S/C21H17NO2/c1-14-8-2-3-9-15(14)21(23)22-20-16-10-4-6-12-18(16)24-19-13-7-5-11-17(19)20/h2-13,20H,1H3,(H,22,23)','InChIKey=UVWDJPYTZASPQZ-UHFFFAOYSA-N','Cc1ccccc1C(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27044,0,0,'6325-82-2','Consistent with Molecular Formula','C21H19NO3S',365.446,NULL,'00CDD19F531BA0EF-FICuS-01-79','00CDD19F531BA0EF-FICTS-01-58','00CDD19F531BA0EF-uuuuu-01-28','InChI=1S/C21H19NO3S/c1-14-11-12-20(15(2)13-14)26(23,24)22-21-16-7-3-5-9-18(16)25-19-10-6-4-8-17(19)21/h3-13,21-22H,1-2H3','InChIKey=WJBVZVXEWPABDI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2c3ccccc3Oc3ccccc32)c(C)c1',NULL),
	(27045,0,0,'6325-83-3','Consistent with Molecular Formula','C22H15NO2',325.366,NULL,'DE6B15B878C010AC-FICuS-01-6F','DE6B15B878C010AC-FICTS-01-4E','DE6B15B878C010AC-uuuuu-01-1E','InChI=1S/C22H15NO2/c24-18-12-11-14(15-8-5-13-23-22(15)18)21-16-6-1-3-9-19(16)25-20-10-4-2-7-17(20)21/h1-13,21,24H','InChIKey=NPKQVSMGLRUXGZ-UHFFFAOYSA-N','Oc1ccc(C2c3ccccc3Oc3ccccc32)c2cccnc12',NULL),
	(27046,0,1,'6325-84-4','Consistent with Molecular Formula','C23H13Cl2NO2S2',470.3872,NULL,'C1AD6E9C23A649D6-FICuS-01-7A','C1AD6E9C23A649D6-FICTS-01-59','A1E846FDB14B8AC8-uuuuu-01-36','InChI=1S/C23H13Cl2NO2S2/c24-16-10-9-13(11-17(16)25)12-20-22(27)26(23(29)30-20)21-14-5-1-3-7-18(14)28-19-8-4-2-6-15(19)21/h1-12,21H/b20-12-','InChIKey=ROELEGLHCFSHAN-NDENLUEZSA-N','O=C1/C(=C/c2ccc(Cl)c(Cl)c2)SC(=S)N1C1c2ccccc2Oc2ccccc21','1'),
	(27047,0,1,NULL,'Consistent with Molecular Formula','C23H14ClNO2S2',435.9421,NULL,'6B6800F1ECC04208-FICuS-01-4D','6B6800F1ECC04208-FICTS-01-2C','1DF9E091F939DFEF-uuuuu-01-49','InChI=1S/C23H14ClNO2S2/c24-17-10-4-1-7-14(17)13-20-22(26)25(23(28)29-20)21-15-8-2-5-11-18(15)27-19-12-6-3-9-16(19)21/h1-13,21H/b20-13-','InChIKey=WMMQGHLXLYYTOX-MOSHPQCFSA-N','O=C1/C(=C/c2ccccc2Cl)SC(=S)N1C1c2ccccc2Oc2ccccc21','1'),
	(27048,0,1,'6325-85-5','Consistent with Molecular Formula','C24H15NO4S2',445.5068,NULL,'06AB37CF39A1761B-FICuS-01-61','06AB37CF39A1761B-FICTS-01-40','8414A897DEB4B2B6-uuuuu-01-1B','InChI=1S/C24H15NO4S2/c26-23-21(12-14-9-10-19-20(11-14)28-13-27-19)31-24(30)25(23)22-15-5-1-3-7-17(15)29-18-8-4-2-6-16(18)22/h1-12,22H,13H2/b21-12-','InChIKey=QRBYJKAETWUSQJ-MTJSOVHGSA-N','O=C1/C(=C/c2ccc3c(c2)OCO3)SC(=S)N1C1c2ccccc2Oc2ccccc21','1'),
	(27049,0,0,'6325-86-6','Consistent with Molecular Formula','C24H19NO3S',401.479,NULL,'3B49DBD9C9BB682D-FICuS-01-90','3B49DBD9C9BB682D-FICTS-01-6F','3B49DBD9C9BB682D-uuuuu-01-3F','InChI=1S/C24H19NO3S/c1-25(29(26,27)19-15-14-17-8-2-3-9-18(17)16-19)24-20-10-4-6-12-22(20)28-23-13-7-5-11-21(23)24/h2-16,24H,1H3','InChIKey=ZNUFADMZOLBMGM-UHFFFAOYSA-N','CN(C1c2ccccc2Oc2ccccc21)S(=O)(=O)c1ccc2ccccc2c1',NULL),
	(27050,0,0,'6325-87-7','Consistent with Molecular Formula','C26H29ClN2O2',436.9803,NULL,'9066F86A18480A91-FICuS-01-41','9066F86A18480A91-FICTS-01-20','909A5F8F27C5D3DF-uuuuu-01-34','InChI=1S/C26H28N2O2.ClH/c1-3-27(4-2)18-19-28(20-12-6-5-7-13-20)26(29)25-21-14-8-10-16-23(21)30-24-17-11-9-15-22(24)25;/h5-17,25H,3-4,18-19H2,1-2H3;1H','InChIKey=GFQZNHPSAVUKQG-UHFFFAOYSA-N','CCN(CC)CCN(C(=O)C1c2ccccc2Oc2ccccc21)c1ccccc1.Cl',NULL),
	(27051,0,0,'6325-88-8','Consistent with Molecular Formula','C26H35ClN2O2',443.0277,NULL,'8F701F8EBC8E22D6-FICuS-01-80','8F701F8EBC8E22D6-FICTS-01-5F','8F8CB86B8303FB98-uuuuu-01-28','InChI=1S/C26H34N2O2.ClH/c1-3-27(4-2)18-19-28(20-12-6-5-7-13-20)26(29)25-21-14-8-10-16-23(21)30-24-17-11-9-15-22(24)25;/h8-11,14-17,20,25H,3-7,12-13,18-19H2,1-2H3;1H','InChIKey=JJEYZBSMEYGHLW-UHFFFAOYSA-N','CCN(CC)CCN(C(=O)C1c2ccccc2Oc2ccccc21)C1CCCCC1.Cl',NULL),
	(27052,0,0,'6325-89-9','Consistent with Molecular Formula','C27H31ClN2O2',451.0071,NULL,'776ACFA72F330EA8-FICuS-01-79','776ACFA72F330EA8-FICTS-01-58','7796684210BED7E6-uuuuu-01-05','InChI=1S/C27H30N2O2.ClH/c1-3-28(4-2)18-19-29(20-21-12-6-5-7-13-21)27(30)26-22-14-8-10-16-24(22)31-25-17-11-9-15-23(25)26;/h5-17,26H,3-4,18-20H2,1-2H3;1H','InChIKey=HANHLBKYWKEGRD-UHFFFAOYSA-N','CCN(CC)CCN(Cc1ccccc1)C(=O)C1c2ccccc2Oc2ccccc21.Cl',NULL),
	(27053,0,0,'6325-90-2','Consistent with Molecular Formula','C31H45NO2',463.702,NULL,'A4957FED6742B372-FICuS-01-61','A4957FED6742B372-FICTS-01-40','A4957FED6742B372-uuuuu-01-10','InChI=1S/C31H45NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-25-30(33)32-31-26-21-17-19-23-28(26)34-29-24-20-18-22-27(29)31/h17-24,31H,2-16,25H2,1H3,(H,32,33)','InChIKey=VAETXMYJPBLRKK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27054,2,0,NULL,'Consistent with Molecular Formula','C10H11ClN4O',238.6761,NULL,'887395ED58504E79-FICuS-01-53','887395ED58504E79-FICTS-01-32','993030FCEDD948D5-uuuuu-01-22','InChI=1S/C10H11ClN4O/c11-9-8-10(13-4-12-9)15(5-14-8)6-2-1-3-7(6)16/h4-7,16H,1-3H2/t6-,7-/m0/s1','InChIKey=UODUTYQSLVLZFG-BQBZGAKWSA-N','OC1CCCC1n1cnc2c(Cl)ncnc21','1'),
	(27055,0,0,'6325-91-3','Consistent with Molecular Formula','C7H5N3O2S',195.1954,'5-Nitro-2-benzimidazolethiol\n2-Benzimidazolethiol, 5-nitro-\n2-Mercapto-5-nitrobenzimidazole\n5-Nitro-2-mercaptobenzimidazole\n2-Benzimidazolinethione, 5-nitro-\n2H-Benzimidazole-2-thione, 1,3-dihydro-5-nitro-','4B40F11EF48BAFDA-FICuS-01-8E','F4B51497BEC2F15A-FICTS-01-55','4B40F11EF48BAFDA-uuuuu-01-3D','InChI=1S/C7H5N3O2S/c11-10(12)4-1-2-5-6(3-4)9-7(13)8-5/h1-3H,(H2,8,9,13)','InChIKey=YPXQSGWOGQPLQO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]c(=S)[nH]c2c1',NULL),
	(27056,3,0,'363-27-9','Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'F4D3179CAB0C70EF-FICuS-01-84','F4D3179CAB0C70EF-FICTS-01-63','F4D3179CAB0C70EF-uuuuu-01-33','InChI=1S/C15H21NO4/c1-8-3-9(2)15(20)11(4-8)12(17)5-10-6-13(18)16-14(19)7-10/h8-11H,3-7H2,1-2H3,(H,16,18,19)','InChIKey=QDNWNZRKYJTRQO-UHFFFAOYSA-N','CC1CC(C)C(=O)C(C(=O)CC2CC(=O)NC(=O)C2)C1','1'),
	(27057,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2S2',272.3394,NULL,'FD462FB099D0B6D7-FICuS-01-7E','BCAA5FE38DF679AC-FICTS-01-8C','FD462FB099D0B6D7-uuuuu-01-2D','InChI=1S/C9H12N4O2S2/c14-1-3-16-8-6-7(11-5-10-6)12-9(13-8)17-4-2-15/h5,14-15H,1-4H2,(H,10,11,12,13)','InChIKey=KUXZHRRBVLZDMF-UHFFFAOYSA-N','OCCSc1nc(SCCO)c2[nH]cnc2n1',NULL),
	(27058,2,0,'719-77-7','Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'F973206CFF050FC8-FICuS-01-6D','F973206CFF050FC8-FICTS-01-4C','68CCFBFF9588300C-uuuuu-01-32','InChI=1S/C10H13N5O/c11-9-8-10(13-4-12-9)15(5-14-8)6-2-1-3-7(6)16/h4-7,16H,1-3H2,(H2,11,12,13)/t6-,7-/m0/s1','InChIKey=MHPNWYKTHPYOJP-BQBZGAKWSA-N','Nc1ncnc2c1ncn2C1CCCC1O','1'),
	(27059,0,0,'66085-17-4','Consistent with Molecular Formula','C11H8N4O',212.2104,NULL,'AAC11B281EE67AEF-FICuS-01-8E','079188984E4122BA-FICTS-01-1D','AAC11B281EE67AEF-uuuuu-01-3D','InChI=1S/C11H8N4O/c1-2-4-8(5-3-1)16-11-9-10(13-6-12-9)14-7-15-11/h1-7H,(H,12,13,14,15)','InChIKey=QUFBIKHKPIVLBM-UHFFFAOYSA-N','c1ccc(Oc2ncnc3nc[nH]c23)cc1',NULL),
	(27060,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'67001FBBE82BAD39-FICuS-01-71','36A969E9981180DC-FICTS-01-38','67001FBBE82BAD39-uuuuu-01-20','InChI=1S/C12H10N4O/c1-8-3-2-4-9(5-8)17-12-10-11(14-6-13-10)15-7-16-12/h2-7H,1H3,(H,13,14,15,16)','InChIKey=JTYOJAADCGOUKQ-UHFFFAOYSA-N','Cc1cccc(Oc2ncnc3nc[nH]c23)c1',NULL),
	(27061,4,0,NULL,'Consistent with Molecular Formula','C12H16N4O5S',328.3422,NULL,'896952EA96806955-FICuS-01-44','896952EA96806955-FICTS-01-23','896952EA96806955-uuuuu-01-F3','InChI=1S/C12H16N4O5S/c1-20-10-6-9(14-12(15-10)22-2)16(4-13-6)11-8(19)7(18)5(3-17)21-11/h4-5,7-8,11,17-19H,3H2,1-2H3','InChIKey=CDULGYDUAXARSG-UHFFFAOYSA-N','COc1nc(SC)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(27062,4,0,'15465-92-6','Consistent with Molecular Formula','C11H13ClN4O5',316.7005,NULL,'46A0F749175DF434-FICuS-01-4E','46A0F749175DF434-FICTS-01-2D','46A0F749175DF434-uuuuu-01-FD','InChI=1S/C11H13ClN4O5/c1-20-9-5-8(14-11(12)15-9)16(3-13-5)10-7(19)6(18)4(2-17)21-10/h3-4,6-7,10,17-19H,2H2,1H3','InChIKey=QFGKCCNEHWKCTD-UHFFFAOYSA-N','COc1nc(Cl)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(27063,4,0,'88508-72-9','Consistent with Molecular Formula','C12H16N4O6',312.2816,NULL,'4CBB238D163DC264-FICuS-01-60','4CBB238D163DC264-FICTS-01-3F','4CBB238D163DC264-uuuuu-01-0F','InChI=1S/C12H16N4O6/c1-20-10-6-9(14-12(15-10)21-2)16(4-13-6)11-8(19)7(18)5(3-17)22-11/h4-5,7-8,11,17-19H,3H2,1-2H3','InChIKey=GPIAHWGIJWPJHB-UHFFFAOYSA-N','COc1nc(OC)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(27064,0,0,'54186-68-4','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'07EACE8EC3E58056-FICuS-01-7C','07EACE8EC3E58056-FICTS-01-5B','07EACE8EC3E58056-uuuuu-01-2B','InChI=1S/C9H9NO4/c1-9(2)13-7-4-3-6(10(11)12)5-8(7)14-9/h3-5H,1-2H3','InChIKey=XCEHELWIDYNWCU-UHFFFAOYSA-N','CC1(C)Oc2ccc([N+](=O)[O-])cc2O1',NULL),
	(27065,0,0,'6325-92-4','Consistent with Molecular Formula','C13H13NS',215.3124,NULL,'73BFC40BBACE5299-FICuS-01-86','73BFC40BBACE5299-FICTS-01-65','73BFC40BBACE5299-uuuuu-01-35','InChI=1S/C13H13NS/c14-12-8-4-5-9-13(12)15-10-11-6-2-1-3-7-11/h1-9H,10,14H2','InChIKey=YOLYJTSQMGIQOP-UHFFFAOYSA-N','Nc1ccccc1SCc1ccccc1',NULL),
	(27066,0,0,'6325-93-5','Consistent with Molecular Formula','C6H6N2O4S',202.1844,'4-Nitrobenzolesulfamide\np-Nitrophenylsulfonamide\np-Nitrobenzenesulfonamide\n4-Nitrobenzenesulfonamide\nWLN: ZSWR DNW\nBenzenesulfonamide, 4-nitro-\nBenzenesulfonamide, p-nitro-','A17353D758519580-FICuS-01-2F','A17353D758519580-FICTS-01-0E','A17353D758519580-uuuuu-01-DE','InChI=1S/C6H6N2O4S/c7-13(11,12)6-3-1-5(2-4-6)8(9)10/h1-4H,(H2,7,11,12)','InChIKey=QWKKYJLAUWFPDB-UHFFFAOYSA-N','NS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(27067,0,0,'3698-06-4','Consistent with Molecular Formula','C9H11NOS2',213.312,NULL,'7356FFC53F8150C4-FICuS-01-5E','7356FFC53F8150C4-FICTS-01-3D','7356FFC53F8150C4-uuuuu-01-0D','InChI=1S/C9H11NOS2/c11-8-7(13-9(12)10-8)6-4-2-1-3-5-6/h1-5H2,(H,10,11,12)','InChIKey=GFDLUSAUGSDHAD-UHFFFAOYSA-N','O=C1NC(=S)SC1=C1CCCCC1',NULL),
	(27068,0,1,'51244-45-2','Consistent with Molecular Formula','C10H5Cl2NO2S',274.121,NULL,'4B9AB6B34E623C56-FICuS-01-66','4B9AB6B34E623C56-FICTS-01-45','4B9AB6B34E623C56-uuuuu-01-15','InChI=1S/C10H5Cl2NO2S/c11-6-2-1-5(7(12)4-6)3-8-9(14)13-10(15)16-8/h1-4H,(H,13,14,15)','InChIKey=XUOVOGTZQNQWFV-UHFFFAOYSA-N','O=C1NC(=O)/C(=C/c2ccc(Cl)cc2Cl)S1','1'),
	(27069,0,1,'7249-37-8','Consistent with Molecular Formula','C10H5Cl2NO2S',274.121,NULL,'865268E3BE0BE12D-FICuS-01-67','865268E3BE0BE12D-FICTS-01-46','865268E3BE0BE12D-uuuuu-01-16','InChI=1S/C10H5Cl2NO2S/c11-6-2-1-5(3-7(6)12)4-8-9(14)13-10(15)16-8/h1-4H,(H,13,14,15)','InChIKey=DKZRDZSTKOFPLQ-UHFFFAOYSA-N','O=C1NC(=O)/C(=C/c2ccc(Cl)c(Cl)c2)S1','1'),
	(27070,0,1,'24138-83-8','Consistent with Molecular Formula','C10H6ClNO2S',239.6759,NULL,'533E61DECD026C4A-FICuS-01-6E','533E61DECD026C4A-FICTS-01-4D','533E61DECD026C4A-uuuuu-01-1D','InChI=1S/C10H6ClNO2S/c11-7-3-1-6(2-4-7)5-8-9(13)12-10(14)15-8/h1-5H,(H,12,13,14)','InChIKey=OTTGINRZTJUWBT-UHFFFAOYSA-N','O=C1NC(=O)/C(=C/c2ccc(Cl)cc2)S1','1'),
	(27071,0,1,'6325-94-6','Consistent with Molecular Formula','C10H7NO3S',221.2302,NULL,'055B5A4896D06D7D-FICuS-01-5D','055B5A4896D06D7D-FICTS-01-3C','055B5A4896D06D7D-uuuuu-01-0C','InChI=1S/C10H7NO3S/c12-7-4-2-1-3-6(7)5-8-9(13)11-10(14)15-8/h1-5,12H,(H,11,13,14)','InChIKey=IZVVCHFDGJEVTB-UHFFFAOYSA-N','O=C1NC(=O)/C(=C/c2ccccc2O)S1','1'),
	(27072,0,1,'7253-52-3','Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'1286FAF7B287A85E-FICuS-01-72','1286FAF7B287A85E-FICTS-01-51','1286FAF7B287A85E-uuuuu-01-21','InChI=1S/C11H10N2O2S/c1-15-8-4-2-7(3-5-8)6-9-10(14)13-11(16)12-9/h2-6H,1H3,(H2,12,13,14,16)','InChIKey=XNQUYEHNKGAJNI-UHFFFAOYSA-N','COc1ccc(/C=C2/NC(=S)NC2=O)cc1','1'),
	(27073,0,0,'7147-68-4','Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'079E62CB2AC6093A-FICuS-01-62','079E62CB2AC6093A-FICTS-01-41','079E62CB2AC6093A-uuuuu-01-11','InChI=1S/C11H11NO2S/c1-12-15(13,14)11-7-6-9-4-2-3-5-10(9)8-11/h2-8,12H,1H3','InChIKey=XNIYIAVEWYEBND-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc2ccccc2c1',NULL),
	(27074,0,1,'6325-95-7','Consistent with Molecular Formula','C12H11NO4S',265.2832,NULL,'39605F0D59BF67DF-FICuS-01-75','39605F0D59BF67DF-FICTS-01-54','39605F0D59BF67DF-uuuuu-01-24','InChI=1S/C12H11NO4S/c1-16-8-4-3-7(5-9(8)17-2)6-10-11(14)13-12(15)18-10/h3-6H,1-2H3,(H,13,14,15)','InChIKey=ARJGUVIAPHIKLE-UHFFFAOYSA-N','COc1ccc(/C=C2\\SC(=O)NC2=O)cc1OC','1'),
	(27075,0,0,'6325-96-8','No Comparision - Unparameterized Atom - Hg(a16) connected atoms =[ Cl Cl ]','C13H8Cl2HgO2',467.701,NULL,'2434AF50B4F18E40-FICuS-01-4E','2434AF50B4F18E40-FICTS-01-2D','242B0366D709CF0A-uuuuu-01-FD','InChI=1S/C13H8O2.2ClH.Hg/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13;;;/h1-8H;2*1H;/q;;;+2/p-2','InChIKey=CKPKEPKFHRSVLT-UHFFFAOYSA-L','Cl[Hg]Cl.O=c1c2ccccc2oc2ccccc12',NULL),
	(27076,0,0,'1916-04-7','Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'896FC92E738216F6-FICuS-01-5E','896FC92E738216F6-FICTS-01-3D','896FC92E738216F6-uuuuu-01-0D','InChI=1S/C14H12O4/c1-17-10-6-8-11(9-7-10)18-13-5-3-2-4-12(13)14(15)16/h2-9H,1H3,(H,15,16)','InChIKey=WMNNWPSQMMOCGQ-UHFFFAOYSA-N','COc1ccc(Oc2ccccc2C(=O)O)cc1',NULL),
	(27077,0,0,'6325-98-0','Consistent with Molecular Formula','C15H12BrNO2',318.1693,NULL,'560BD9AA088E82EE-FICuS-01-7C','560BD9AA088E82EE-FICTS-01-5B','560BD9AA088E82EE-uuuuu-01-2B','InChI=1S/C15H12BrNO2/c16-9-14(18)17-15-10-5-1-3-7-12(10)19-13-8-4-2-6-11(13)15/h1-8,15H,9H2,(H,17,18)','InChIKey=BXHBHRHXRVMXAU-UHFFFAOYSA-N','O=C(CBr)NC1c2ccccc2Oc2ccccc21',NULL),
	(27078,0,0,'6325-99-1','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'0B87E5A7A6FAA870-FICuS-01-78','0B87E5A7A6FAA870-FICTS-01-57','0B87E5A7A6FAA870-uuuuu-01-27','InChI=1S/C16H15NO2/c1-2-15(18)17-16-11-7-3-5-9-13(11)19-14-10-6-4-8-12(14)16/h3-10,16H,2H2,1H3,(H,17,18)','InChIKey=OVMVAWFZHRSVIP-UHFFFAOYSA-N','CCC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27079,0,1,'6326-00-7','Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'D824DD829F4E1067-FICuS-01-61','D824DD829F4E1067-FICTS-01-40','E824CFE31CC4E5A0-uuuuu-01-30','InChI=1S/C18H17NO2/c1-2-3-12-17(20)19-18-13-8-4-6-10-15(13)21-16-11-7-5-9-14(16)18/h3-12,18H,2H2,1H3,(H,19,20)/b12-3+','InChIKey=RLUOWBLOOBHQCD-KGVSQERTSA-N','CC/C=C/C(=O)NC1c2ccccc2Oc2ccccc21','1'),
	(27080,0,0,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'87BABBC3C4705834-FICuS-01-65','87BABBC3C4705834-FICTS-01-44','87BABBC3C4705834-uuuuu-01-14','InChI=1S/C18H19NO2/c1-2-3-12-17(20)19-18-13-8-4-6-10-15(13)21-16-11-7-5-9-14(16)18/h4-11,18H,2-3,12H2,1H3,(H,19,20)','InChIKey=WAHQNLBKRIGMMF-UHFFFAOYSA-N','CCCCC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27081,1,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'36E771CC7FB761F7-FICuS-01-74','36E771CC7FB761F7-FICTS-01-53','36E771CC7FB761F7-uuuuu-01-23','InChI=1S/C18H19NO3/c1-3-11-21-18(20)19-16-13-8-4-5-10-15(13)22-17-12(2)7-6-9-14(16)17/h4-10,16H,3,11H2,1-2H3,(H,19,20)','InChIKey=JGVNKKRYZOPYHL-UHFFFAOYSA-N','CCCOC(=O)NC1c2ccccc2Oc2c(C)cccc21','1'),
	(27082,0,0,'7511-56-0','Consistent with Molecular Formula','C19H14BrNO3S',416.2885,NULL,'7024FF213A478ACB-FICuS-01-60','7024FF213A478ACB-FICTS-01-3F','7024FF213A478ACB-uuuuu-01-0F','InChI=1S/C19H14BrNO3S/c20-13-9-11-14(12-10-13)25(22,23)21-19-15-5-1-3-7-17(15)24-18-8-4-2-6-16(18)19/h1-12,19,21H','InChIKey=ZBBAPIKVIJVNPI-UHFFFAOYSA-N','O=S(=O)(NC1c2ccccc2Oc2ccccc21)c1ccc(Br)cc1',NULL),
	(27083,0,0,'6326-01-8','Consistent with Molecular Formula','C19H15NO3S',337.3924,NULL,'12C4B9F95172D67F-FICuS-01-61','12C4B9F95172D67F-FICTS-01-40','12C4B9F95172D67F-uuuuu-01-10','InChI=1S/C19H15NO3S/c21-24(22,14-8-2-1-3-9-14)20-19-15-10-4-6-12-17(15)23-18-13-7-5-11-16(18)19/h1-13,19-20H','InChIKey=HFKZCOXUQRUOEF-UHFFFAOYSA-N','O=S(=O)(NC1c2ccccc2Oc2ccccc21)c1ccccc1',NULL),
	(27084,0,0,'6954-54-7','Consistent with Molecular Formula','C20H13NO4S',363.387,NULL,'7C2B8CB01E036C81-FICuS-01-5D','7C2B8CB01E036C81-FICTS-01-3C','7C2B8CB01E036C81-uuuuu-01-0C','InChI=1S/C20H13NO4S/c22-20-15-9-3-6-12-18(15)26(23,24)21(20)19-13-7-1-4-10-16(13)25-17-11-5-2-8-14(17)19/h1-12,19H','InChIKey=LIWBPKQJXWIWLG-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1C1c2ccccc2Oc2ccccc21',NULL),
	(27085,0,0,'6326-02-9','Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'0C5605F11549061D-FICuS-01-2F','0C5605F11549061D-FICTS-01-0E','0C5605F11549061D-uuuuu-01-DE','InChI=1S/C20H14N2O4/c23-20(13-9-11-14(12-10-13)22(24)25)21-19-15-5-1-3-7-17(15)26-18-8-4-2-6-16(18)19/h1-12,19H,(H,21,23)','InChIKey=QRQFYNCKXPASSB-UHFFFAOYSA-N','O=C(NC1c2ccccc2Oc2ccccc21)c1ccc([N+](=O)[O-])cc1',NULL),
	(27086,0,0,'6326-03-0','Consistent with Molecular Formula','C20H15Cl2NO3S',420.3094,NULL,'8EEAB00F9B634A12-FICuS-01-6E','8EEAB00F9B634A12-FICTS-01-4D','8EEAB00F9B634A12-uuuuu-01-1D','InChI=1S/C20H15Cl2NO3S/c1-23(27(24,25)13-10-11-16(21)17(22)12-13)20-14-6-2-4-8-18(14)26-19-9-5-3-7-15(19)20/h2-12,20H,1H3','InChIKey=KTTHTUAIQDCNJC-UHFFFAOYSA-N','CN(C1c2ccccc2Oc2ccccc21)S(=O)(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(27087,0,0,'6326-04-1','Consistent with Molecular Formula','C20H16BrNO3S',430.3153,NULL,'99B05918F6B3E8FE-FICuS-01-7B','99B05918F6B3E8FE-FICTS-01-5A','99B05918F6B3E8FE-uuuuu-01-2A','InChI=1S/C20H16BrNO3S/c1-22(26(23,24)15-12-10-14(21)11-13-15)20-16-6-2-4-8-18(16)25-19-9-5-3-7-17(19)20/h2-13,20H,1H3','InChIKey=DZHJDPNUCJALPV-UHFFFAOYSA-N','CN(C1c2ccccc2Oc2ccccc21)S(=O)(=O)c1ccc(Br)cc1',NULL),
	(27088,0,0,'6326-05-2','Consistent with Molecular Formula','C20H17NO3S',351.4192,NULL,'B55118871CF85DD9-FICuS-01-64','B55118871CF85DD9-FICTS-01-43','B55118871CF85DD9-uuuuu-01-13','InChI=1S/C20H17NO3S/c22-25(23,14-15-8-2-1-3-9-15)21-20-16-10-4-6-12-18(16)24-19-13-7-5-11-17(19)20/h1-13,20-21H,14H2','InChIKey=BBSYUJFFVGJEQN-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)NC1c2ccccc2Oc2ccccc21',NULL),
	(27089,0,0,'6326-06-3','Consistent with Molecular Formula','C20H17NO3S',351.4192,NULL,'CF292F97AE862648-FICuS-01-6B','CF292F97AE862648-FICTS-01-4A','CF292F97AE862648-uuuuu-01-1A','InChI=1S/C20H17NO3S/c1-14-10-12-15(13-11-14)25(22,23)21-20-16-6-2-4-8-18(16)24-19-9-5-3-7-17(19)20/h2-13,20-21H,1H3','InChIKey=OZCQEUZTOAAWDK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2c3ccccc3Oc3ccccc32)cc1',NULL),
	(27090,0,0,'6326-07-4','Consistent with Molecular Formula','C21H13NO3',327.3386,NULL,'FE3C01459BCFB02C-FICuS-01-7D','FE3C01459BCFB02C-FICTS-01-5C','FE3C01459BCFB02C-uuuuu-01-2C','InChI=1S/C21H13NO3/c23-20-13-7-1-2-8-14(13)21(24)22(20)19-15-9-3-5-11-17(15)25-18-12-6-4-10-16(18)19/h1-12,19H','InChIKey=VZUYLHKPQMDUCP-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C1c2ccccc2Oc2ccccc21',NULL),
	(27091,1,0,NULL,'Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'D2070C50D3DA77A3-FICuS-01-5A','D2070C50D3DA77A3-FICTS-01-39','D2070C50D3DA77A3-uuuuu-01-09','InChI=1S/C21H17NO2/c1-14-8-7-12-17-19(22-21(23)15-9-3-2-4-10-15)16-11-5-6-13-18(16)24-20(14)17/h2-13,19H,1H3,(H,22,23)','InChIKey=LXZAROHDBQRMFN-UHFFFAOYSA-N','Cc1cccc2c1Oc1ccccc1C2NC(=O)c1ccccc1','1'),
	(27092,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3S',365.446,NULL,'37429BDBE04CF8BF-FICuS-01-8A','37429BDBE04CF8BF-FICTS-01-69','37429BDBE04CF8BF-uuuuu-01-39','InChI=1S/C21H19NO3S/c1-14-11-12-15(2)20(13-14)26(23,24)22-21-16-7-3-5-9-18(16)25-19-10-6-4-8-17(19)21/h3-13,21-22H,1-2H3','InChIKey=TUSKYHICJHPPQO-UHFFFAOYSA-N','Cc1ccc(C)c(S(=O)(=O)NC2c3ccccc3Oc3ccccc32)c1',NULL),
	(27093,0,0,'6326-08-5','Consistent with Molecular Formula','C21H25NOS2',371.5546,NULL,'4931BC4305054BB4-FICuS-01-3A','4931BC4305054BB4-FICTS-01-19','4931BC4305054BB4-uuuuu-01-E9','InChI=1S/C21H25NOS2/c1-2-3-4-5-10-15-25-21(24)22-20-16-11-6-8-13-18(16)23-19-14-9-7-12-17(19)20/h6-9,11-14,20H,2-5,10,15H2,1H3,(H,22,24)','InChIKey=LEBAAPNAMXIIOR-UHFFFAOYSA-N','CCCCCCCSC(=S)NC1c2ccccc2Oc2ccccc21',NULL),
	(27094,0,0,'6326-09-6','Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'A22B81920D40FD38-FICuS-01-4F','A22B81920D40FD38-FICTS-01-2E','A22B81920D40FD38-uuuuu-01-FE','InChI=1S/C21H25NO3/c1-2-3-4-5-10-15-24-21(23)22-20-16-11-6-8-13-18(16)25-19-14-9-7-12-17(19)20/h6-9,11-14,20H,2-5,10,15H2,1H3,(H,22,23)','InChIKey=HGKOCAWXHSHSTA-UHFFFAOYSA-N','CCCCCCCOC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27095,1,0,NULL,'Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'DA49B1137D467CD8-FICuS-01-6B','DA49B1137D467CD8-FICTS-01-4A','DA49B1137D467CD8-uuuuu-01-1A','InChI=1S/C22H19NO2/c1-14-10-12-16(13-11-14)22(24)23-20-17-7-3-4-9-19(17)25-21-15(2)6-5-8-18(20)21/h3-13,20H,1-2H3,(H,23,24)','InChIKey=JEAGVWNGZNZHKK-UHFFFAOYSA-N','Cc1ccc(C(=O)NC2c3ccccc3Oc3c(C)cccc32)cc1','1'),
	(27096,0,0,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'A4B8601317D2D718-FICuS-01-42','A4B8601317D2D718-FICTS-01-21','A4B8601317D2D718-uuuuu-01-F1','InChI=1S/C22H19NO3/c24-22(25-15-14-16-8-2-1-3-9-16)23-21-17-10-4-6-12-19(17)26-20-13-7-5-11-18(20)21/h1-13,21H,14-15H2,(H,23,24)','InChIKey=RRIMDWGUMVTJPJ-UHFFFAOYSA-N','O=C(NC1c2ccccc2Oc2ccccc21)OCCc1ccccc1',NULL),
	(27097,0,0,NULL,'Consistent with Molecular Formula','C22H27NO3',353.4602,NULL,'108433FD02F10CD9-FICuS-01-4D','108433FD02F10CD9-FICTS-01-2C','108433FD02F10CD9-uuuuu-01-FC','InChI=1S/C22H27NO3/c1-2-3-4-5-6-11-16-25-22(24)23-21-17-12-7-9-14-19(17)26-20-15-10-8-13-18(20)21/h7-10,12-15,21H,2-6,11,16H2,1H3,(H,23,24)','InChIKey=FYRCJESZNSAWKP-UHFFFAOYSA-N','CCCCCCCCOC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27098,0,1,'6326-10-9','Consistent with Molecular Formula','C23H14ClNO2S2',435.9421,NULL,'C418748819BDA2FE-FICuS-01-70','C418748819BDA2FE-FICTS-01-4F','0B913257B48AC72E-uuuuu-01-03','InChI=1S/C23H14ClNO2S2/c24-15-11-9-14(10-12-15)13-20-22(26)25(23(28)29-20)21-16-5-1-3-7-18(16)27-19-8-4-2-6-17(19)21/h1-13,21H/b20-13-','InChIKey=FRULEYONJPGWSZ-MOSHPQCFSA-N','O=C1/C(=C/c2ccc(Cl)cc2)SC(=S)N1C1c2ccccc2Oc2ccccc21','1'),
	(27099,0,0,NULL,'Consistent with Molecular Formula','C23H17NO3S',387.4522,NULL,'BA765DE5EB0879E0-FICuS-01-7E','BA765DE5EB0879E0-FICTS-01-5D','BA765DE5EB0879E0-uuuuu-01-2D','InChI=1S/C23H17NO3S/c25-28(26,18-14-13-16-7-1-2-8-17(16)15-18)24-23-19-9-3-5-11-21(19)27-22-12-6-4-10-20(22)23/h1-15,23-24H','InChIKey=GKPMCHMCJZTEDK-UHFFFAOYSA-N','O=S(=O)(NC1c2ccccc2Oc2ccccc21)c1ccc2ccccc2c1',NULL),
	(27100,1,0,'6326-11-0','Consistent with Molecular Formula','C23H21NO2',343.4244,NULL,'2AF118BEBA241468-FICuS-01-5D','2AF118BEBA241468-FICTS-01-3C','2AF118BEBA241468-uuuuu-01-0C','InChI=1S/C23H21NO2/c1-2-17(16-10-4-3-5-11-16)23(25)24-22-18-12-6-8-14-20(18)26-21-15-9-7-13-19(21)22/h3-15,17,22H,2H2,1H3,(H,24,25)','InChIKey=JMSRZBCLYXTQLP-UHFFFAOYSA-N','CCC(C(=O)NC1c2ccccc2Oc2ccccc21)c1ccccc1','1'),
	(27101,0,0,NULL,'Consistent with Molecular Formula','C24H31NO3',381.5138,NULL,'4806A1D60512A049-FICuS-01-2B','4806A1D60512A049-FICTS-01-0A','4806A1D60512A049-uuuuu-01-DA','InChI=1S/C24H31NO3/c1-2-3-4-5-6-7-8-13-18-27-24(26)25-23-19-14-9-11-16-21(19)28-22-17-12-10-15-20(22)23/h9-12,14-17,23H,2-8,13,18H2,1H3,(H,25,26)','InChIKey=MARKPUQARGCNOV-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27102,0,0,'1762-95-4','Consistent with Molecular Formula','CH4N2S',76.116,'Amthio\nRhodanid\nWeedazol tl\nUsaf ek-p-433\nTHIOCYANIC ACID\nAmmonium rhodanide\nAmmonium rhodanate\nAmmonium thiocyanate\nAmmonium sulfocyanate\nAmmonium sulfocyanide\nRhodanine, ammonium salt\nThiocyanic acid ammonium salt\nWLN: SHCN &ZH\nThiocyanic acid, ammonium salt\nThiocyanic acid, ammonium salt','3709122D75E8DD08-FICuS-01-4C','3709122D75E8DD08-FICTS-01-2B','4A2336379821ED41-uuuuu-01-E5','InChI=1S/CHNS.H3N/c2-1-3;/h3H;1H3','InChIKey=SOIFLUNRINLCBN-UHFFFAOYSA-N','N.N#CS',NULL),
	(27103,0,0,'2114-18-3','Consistent with Molecular Formula','C3H6ClNO2',123.5389,'Chloroethyl carbamate\n2-Chloroethyl carbamate\n.beta.-Chloroethyl carbamate\nCarbamic acid, .beta.-chloroethyl ester\nWLN: ZVO2G\nCarbamic acid, 2-chloroethyl ester\nEthanol, 2-chloro-, carbamate','B23750D2FEA1C6D7-FICuS-01-71','B23750D2FEA1C6D7-FICTS-01-50','B23750D2FEA1C6D7-uuuuu-01-20','InChI=1S/C3H6ClNO2/c4-1-2-7-3(5)6/h1-2H2,(H2,5,6)','InChIKey=LIJLYNWYKULUHA-UHFFFAOYSA-N','NC(=O)OCCCl',NULL),
	(27104,0,0,'6326-12-1','Consistent with Molecular Formula','C4H8ClNO2',137.5657,NULL,'F96C68369DE0351D-FICuS-01-65','F96C68369DE0351D-FICTS-01-44','F96C68369DE0351D-uuuuu-01-14','InChI=1S/C4H8ClNO2/c5-2-1-3-8-4(6)7/h1-3H2,(H2,6,7)','InChIKey=KUPJXBSBRGRTKB-UHFFFAOYSA-N','NC(=O)OCCCCl',NULL),
	(27105,0,0,'543-28-2','Consistent with Molecular Formula','C5H11NO2',117.1474,'Isobutyl carbamate\nCarbamic acid, 2-methylpropyl ester\nCarbamic acid, isobutyl ester','039F30C75BEA48C8-FICuS-01-6A','039F30C75BEA48C8-FICTS-01-49','039F30C75BEA48C8-uuuuu-01-19','InChI=1S/C5H11NO2/c1-4(2)3-8-5(6)7/h4H,3H2,1-2H3,(H2,6,7)','InChIKey=BRUZQRBVNRKLJG-UHFFFAOYSA-N','CC(C)COC(N)=O',NULL),
	(27106,0,0,'23815-28-3','Consistent with Molecular Formula','C6H5Cl2NO2S',226.077,NULL,'A27136FED6EF27B3-FICuS-01-79','A27136FED6EF27B3-FICTS-01-58','A27136FED6EF27B3-uuuuu-01-28','InChI=1S/C6H5Cl2NO2S/c7-5-2-1-4(3-6(5)8)12(9,10)11/h1-3H,(H2,9,10,11)','InChIKey=ILLSOONBCBUBOD-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(27107,0,0,'6326-14-3','Consistent with Molecular Formula','C7H6Cl2N2S',221.1038,NULL,'AB83BF1AE62B4143-FICuS-01-6A','AB83BF1AE62B4143-FICTS-01-49','AB83BF1AE62B4143-uuuuu-01-19','InChI=1S/C7H6Cl2N2S/c8-4-1-2-6(5(9)3-4)11-7(10)12/h1-3H,(H3,10,11,12)','InChIKey=HSWCDFOASWNGOM-UHFFFAOYSA-N','NC(=S)Nc1ccc(Cl)cc1Cl',NULL),
	(27108,0,0,'6326-15-4','Consistent with Molecular Formula','C7H7Cl2NO2S',240.1038,NULL,'0912711BE33E5706-FICuS-01-30','0912711BE33E5706-FICTS-01-0F','0912711BE33E5706-uuuuu-01-DF','InChI=1S/C7H7Cl2NO2S/c1-10-13(11,12)7-4-5(8)2-3-6(7)9/h2-4,10H,1H3','InChIKey=GGMKUYAJGXCRTE-UHFFFAOYSA-N','CNS(=O)(=O)c1cc(Cl)ccc1Cl',NULL),
	(27109,0,0,'6326-16-5','Consistent with Molecular Formula','C7H15NS2',177.3222,NULL,'836DBB89669EA4B7-FICuS-01-79','836DBB89669EA4B7-FICTS-01-58','836DBB89669EA4B7-uuuuu-01-28','InChI=1S/C7H15NS2/c1-2-3-4-5-6-10-7(8)9/h2-6H2,1H3,(H2,8,9)','InChIKey=JFHCOUYPNMBIGD-UHFFFAOYSA-N','CCCCCCSC(N)=S',NULL),
	(27110,0,1,'4703-96-2','Consistent with Molecular Formula','C8H5NO2S2',211.253,NULL,'9DACDFC5B1041EAF-FICuS-01-9E','9DACDFC5B1041EAF-FICTS-01-7D','ACF202C44AE356D2-uuuuu-01-19','InChI=1S/C8H5NO2S2/c10-7-6(13-8(12)9-7)4-5-2-1-3-11-5/h1-4H,(H,9,10,12)/b6-4+','InChIKey=ISSUVJNRFWFRIV-GQCTYLIASA-N','O=C1NC(=S)S/C1=C/c1ccco1','1'),
	(27111,0,0,'6326-17-6','Consistent with Molecular Formula','C8H9Cl2NO2S',254.1306,NULL,'80D5F710A4588A29-FICuS-01-4C','80D5F710A4588A29-FICTS-01-2B','80D5F710A4588A29-uuuuu-01-FB','InChI=1S/C8H9Cl2NO2S/c1-2-11-14(12,13)6-3-4-7(9)8(10)5-6/h3-5,11H,2H2,1H3','InChIKey=RDFKDPZSAHFJGB-UHFFFAOYSA-N','CCNS(=O)(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(27112,0,0,'6326-18-7','Consistent with Molecular Formula','C8H11NO2S',185.2404,'Benzenesulfonamide, 3,4-dimethyl-\n3,4-Xylenesulfonamide','D37B14D5438721F3-FICuS-01-47','D37B14D5438721F3-FICTS-01-26','D37B14D5438721F3-uuuuu-01-F6','InChI=1S/C8H11NO2S/c1-6-3-4-8(5-7(6)2)12(9,10)11/h3-5H,1-2H3,(H2,9,10,11)','InChIKey=HSPZFYZBTVVAOC-UHFFFAOYSA-N','Cc1ccc(S(N)(=O)=O)cc1C',NULL),
	(27113,0,0,'4248-20-8','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'56823148A7C74E7F-FICuS-01-54','56823148A7C74E7F-FICTS-01-33','56823148A7C74E7F-uuuuu-01-03','InChI=1S/C8H17NO2/c1-2-3-4-5-6-7-11-8(9)10/h2-7H2,1H3,(H2,9,10)','InChIKey=AXMPFOXRWZXZFA-UHFFFAOYSA-N','CCCCCCCOC(N)=O',NULL),
	(27114,0,0,'6326-19-8','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'2C6E879E861B9A96-FICuS-01-6E','2C6E879E861B9A96-FICTS-01-4D','2C6E879E861B9A96-uuuuu-01-1D','InChI=1S/C9H11NO2/c10-9(11)12-7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,10,11)','InChIKey=MUAUTBNKPSNTFM-UHFFFAOYSA-N','NC(=O)OCCc1ccccc1',NULL),
	(27115,0,0,'1516-38-7','Consistent with Molecular Formula','C9H12N2OS',196.2666,NULL,'FED062563C177B00-FICuS-01-50','FED062563C177B00-FICTS-01-2F','FED062563C177B00-uuuuu-01-FF','InChI=1S/C9H12N2OS/c1-2-12-8-6-4-3-5-7(8)11-9(10)13/h3-6H,2H2,1H3,(H3,10,11,13)','InChIKey=VUWYZMBGSSVKLN-UHFFFAOYSA-N','CCOc1ccccc1NC(N)=S',NULL),
	(27116,0,0,'880-29-5','Consistent with Molecular Formula','C9H12N2OS',196.2666,NULL,'4B2AEECF0F242787-FICuS-01-77','4B2AEECF0F242787-FICTS-01-56','4B2AEECF0F242787-uuuuu-01-26','InChI=1S/C9H12N2OS/c1-2-12-8-5-3-7(4-6-8)11-9(10)13/h3-6H,2H2,1H3,(H3,10,11,13)','InChIKey=QGLYTNIXHPCRCF-UHFFFAOYSA-N','CCOc1ccc(NC(N)=S)cc1',NULL),
	(27117,0,0,'6326-21-2','Consistent with Molecular Formula','C9H13NO2S',199.2672,NULL,'F0A3B1959A75EBF0-FICuS-01-75','F0A3B1959A75EBF0-FICTS-01-54','F0A3B1959A75EBF0-uuuuu-01-24','InChI=1S/C9H13NO2S/c1-7-4-5-8(2)9(6-7)13(11,12)10-3/h4-6,10H,1-3H3','InChIKey=UGJYHTWLUYDADV-UHFFFAOYSA-N','CNS(=O)(=O)c1cc(C)ccc1C',NULL),
	(27118,0,1,'6326-22-3','Consistent with Molecular Formula','C10H5Cl2NOS2',290.1816,NULL,'87B48D7A44D47953-FICuS-01-58','87B48D7A44D47953-FICTS-01-37','87B48D7A44D47953-uuuuu-01-07','InChI=1S/C10H5Cl2NOS2/c11-6-2-1-5(3-7(6)12)4-8-9(14)13-10(15)16-8/h1-4H,(H,13,14,15)','InChIKey=ZLJFJFLVZUHVOW-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccc(Cl)c(Cl)c1','1'),
	(27119,0,1,'6320-49-6','Consistent with Molecular Formula','C10H6ClNO2S2',271.7359,NULL,'A5E32AB18FE3C6DF-FICuS-01-94','A5E32AB18FE3C6DF-FICTS-01-73','A5E32AB18FE3C6DF-uuuuu-01-43','InChI=1S/C10H6ClNO2S2/c11-6-1-2-7(13)5(3-6)4-8-9(14)12-10(15)16-8/h1-4,13H,(H,12,14,15)','InChIKey=OYUGKKNIIOTAPN-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1cc(Cl)ccc1O','1'),
	(27120,0,1,'34709-44-9','Consistent with Molecular Formula','C10H7NO2S2',237.2908,NULL,'DF8A7A50F1D4E8BB-FICuS-01-97','DF8A7A50F1D4E8BB-FICTS-01-76','DF8A7A50F1D4E8BB-uuuuu-01-46','InChI=1S/C10H7NO2S2/c12-7-4-2-1-3-6(7)5-8-9(13)11-10(14)15-8/h1-5,12H,(H,11,13,14)','InChIKey=ZROKEZLWNZKNSJ-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccccc1O','1'),
	(27121,1,0,'6320-50-9','Consistent with Molecular Formula','C10H9BrN2O2',269.0973,NULL,'CB11EA677E279709-FICuS-01-5F','CB11EA677E279709-FICTS-01-3E','CB11EA677E279709-uuuuu-01-0E','InChI=1S/C10H9BrN2O2/c1-10(8(14)12-9(15)13-10)6-2-4-7(11)5-3-6/h2-5H,1H3,(H2,12,13,14,15)','InChIKey=ZQUNVNMQLMHUDO-UHFFFAOYSA-N','CC1(c2ccc(Br)cc2)NC(=O)NC1=O','1'),
	(27122,1,0,'40856-79-9','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'E78A0EA58CDC8FA3-FICuS-01-9B','595D8AEABAB4F44C-FICTS-01-76','E78A0EA58CDC8FA3-uuuuu-01-4A','InChI=1S/C10H10N2O3/c13-7-3-1-6(2-4-7)5-8-9(14)12-10(15)11-8/h1-4,8,13H,5H2,(H2,11,12,14,15)/t8-/m0/s1','InChIKey=GLLIXWMNULCIKR-QMMMGPOBSA-N','O=C1NC(=O)C(Cc2ccc(O)cc2)N1','1'),
	(27123,0,1,'6320-51-0','Consistent with Molecular Formula','C11H9NO3S',235.257,NULL,'011EF8CBB273234A-FICuS-01-59','011EF8CBB273234A-FICTS-01-38','011EF8CBB273234A-uuuuu-01-08','InChI=1S/C11H9NO3S/c1-15-8-4-2-7(3-5-8)6-9-10(13)12-11(14)16-9/h2-6H,1H3,(H,12,13,14)','InChIKey=VRUKGUBMRBLJJW-UHFFFAOYSA-N','COc1ccc(/C=C2\\SC(=O)NC2=O)cc1','1'),
	(27124,0,1,'24044-50-6','Consistent with Molecular Formula','C11H9NO4S',251.2564,NULL,'54A2C736DEF18DBB-FICuS-01-86','54A2C736DEF18DBB-FICTS-01-65','54A2C736DEF18DBB-uuuuu-01-35','InChI=1S/C11H9NO4S/c1-16-8-4-6(2-3-7(8)13)5-9-10(14)12-11(15)17-9/h2-5,13H,1H3,(H,12,14,15)','InChIKey=KAICHBSRWFIESE-UHFFFAOYSA-N','COc1cc(/C=C2\\SC(=O)NC2=O)ccc1O','1'),
	(27125,0,1,NULL,'Consistent with Molecular Formula','C12H9Cl2NOS2',318.2352,NULL,'0224CEDBE4000EFC-FICuS-01-74','0224CEDBE4000EFC-FICTS-01-53','0224CEDBE4000EFC-uuuuu-01-23','InChI=1S/C12H9Cl2NOS2/c1-2-15-11(16)10(18-12(15)17)5-7-3-4-8(13)6-9(7)14/h3-6H,2H2,1H3','InChIKey=VCKNZDHREPSIRI-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccc(Cl)cc2Cl)SC1=S','1'),
	(27126,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'5EA0974ACD096C08-FICuS-01-68','5EA0974ACD096C08-FICTS-01-47','5EA0974ACD096C08-uuuuu-01-17','InChI=1S/C12H12N2O2S/c1-2-16-9-5-3-8(4-6-9)7-10-11(15)14-12(17)13-10/h3-7H,2H2,1H3,(H2,13,14,15,17)','InChIKey=RITUOSPVHZGHDM-UHFFFAOYSA-N','CCOc1ccc(/C=C2/NC(=S)NC2=O)cc1','1'),
	(27127,0,0,'6320-52-1','Consistent with Molecular Formula','C13H27NO2',229.3618,NULL,'51369D678628D66D-FICuS-01-4C','51369D678628D66D-FICTS-01-2B','51369D678628D66D-uuuuu-01-FB','InChI=1S/C13H27NO2/c1-2-3-4-5-6-7-8-9-10-11-12-16-13(14)15/h2-12H2,1H3,(H2,14,15)','InChIKey=CNRDTAOOANTPCG-UHFFFAOYSA-N','CCCCCCCCCCCCOC(N)=O',NULL),
	(27128,0,0,'77375-20-3','Consistent with Molecular Formula','C13H27NS2',261.483,NULL,'FE1120C742E0C3CF-FICuS-01-6A','FE1120C742E0C3CF-FICTS-01-49','FE1120C742E0C3CF-uuuuu-01-19','InChI=1S/C13H27NS2/c1-2-3-4-5-6-7-8-9-10-11-12-16-13(14)15/h2-12H2,1H3,(H2,14,15)','InChIKey=OFFDBKDOQPHOJJ-UHFFFAOYSA-N','CCCCCCCCCCCCSC(N)=S',NULL),
	(27129,0,0,'83-26-1','Consistent with Molecular Formula','C14H14O3',230.2628,'Pival\nPivalyl\nPINDONE\nTri-ban\nTri-Ban\nPivalyn\nChemrat\nPindone\nPivacin\nPivalyl Valone\nPivalyl indandione\nPivalyl indan-1,3-dione\n2-Pivalyl-1,3-indandione\n2-Pivaloyl-1,3-indandione\n1,3-Indandione, 2-pivalyl-\n2-Pivaloylindane-1,3-dione\n2-(Trimethylacetyl)-1,3-indandione\n2-(2,2-dimethyl-1-oxopropyl)-1H-indene-1,3-[2H]-dione\nWLN: L56 BV DV CHJ CVX1&1&1\n1H-Indene-1,3(2H)-dione, 2-(2,2-dimethyl-1-oxopropyl)-\n1,3-Indandione, 2-pivaloyl-\n2-Pivaloyl-indan-1,3-dion\nPivaldione\nPindon\n2-Pivaloyl-indaan-1,3-dion\nPivaldion\n2-(Trimetil-acetil)-indan-1,3-dione','88CE8BD465949B06-FICuS-01-6A','88CE8BD465949B06-FICTS-01-49','88CE8BD465949B06-uuuuu-01-19','InChI=1S/C14H14O3/c1-14(2,3)13(17)10-11(15)8-6-4-5-7-9(8)12(10)16/h4-7,10H,1-3H3','InChIKey=RZKYEQDPDZUERB-UHFFFAOYSA-N','CC(C)(C)C(=O)C1C(=O)c2ccccc2C1=O',NULL),
	(27130,0,0,'23186-92-7','Consistent with Molecular Formula','C15H10Cl2N2O2',321.1622,NULL,'F66C17557D82F03D-FICuS-01-60','F66C17557D82F03D-FICTS-01-3F','F66C17557D82F03D-uuuuu-01-0F','InChI=1S/C15H10Cl2N2O2/c16-11-5-1-9(2-6-11)15(13(20)18-14(21)19-15)10-3-7-12(17)8-4-10/h1-8H,(H2,18,19,20,21)','InChIKey=QUIIKRQNYWCNAM-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccc(Cl)cc2)(c2ccc(Cl)cc2)N1',NULL),
	(27131,0,0,'6320-53-2','Consistent with Molecular Formula','C16H11NO3S',297.3278,NULL,'FC7BED6F6FCBCF77-FICuS-01-C6','FC7BED6F6FCBCF77-FICTS-01-A5','FC7BED6F6FCBCF77-uuuuu-01-75','InChI=1S/C16H11NO3S/c18-14-9-21-16(19)17(14)15-10-5-1-3-7-12(10)20-13-8-4-2-6-11(13)15/h1-8,15H,9H2','InChIKey=CSNKEKPBTQNYRH-UHFFFAOYSA-N','O=C1CSC(=O)N1C1c2ccccc2Oc2ccccc21',NULL),
	(27132,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO3',303.7445,NULL,'917717330D9E5F50-FICuS-01-3F','917717330D9E5F50-FICTS-01-1E','917717330D9E5F50-uuuuu-01-EE','InChI=1S/C16H14ClNO3/c17-9-10-20-16(19)18-15-11-5-1-3-7-13(11)21-14-8-4-2-6-12(14)15/h1-8,15H,9-10H2,(H,18,19)','InChIKey=JRLKFKOIJWGLLN-UHFFFAOYSA-N','O=C(NC1c2ccccc2Oc2ccccc21)OCCCl',NULL),
	(27133,0,0,'5392-14-3','Consistent with Molecular Formula','C17H29NO',263.4222,NULL,'1F2F83A364FCA9F8-FICuS-01-80','1F2F83A364FCA9F8-FICTS-01-5F','1F2F83A364FCA9F8-uuuuu-01-2F','InChI=1S/C17H29NO/c1-16(2,3)12-17(4,5)14-8-9-15(19)13(10-14)11-18(6)7/h8-10,19H,11-12H2,1-7H3','InChIKey=WNSUTQMGWMWAHF-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)CC(C)(C)C)ccc1O',NULL),
	(27134,0,0,'7249-80-1','Consistent with Molecular Formula','C19H13Br2NO3S',495.1846,NULL,'A3DA0F1BC6EFB869-FICuS-01-96','A3DA0F1BC6EFB869-FICTS-01-75','A3DA0F1BC6EFB869-uuuuu-01-45','InChI=1S/C19H13Br2NO3S/c20-12-9-10-15(21)18(11-12)26(23,24)22-19-13-5-1-3-7-16(13)25-17-8-4-2-6-14(17)19/h1-11,19,22H','InChIKey=WYZUDSGQTVMINP-UHFFFAOYSA-N','O=S(=O)(NC1c2ccccc2Oc2ccccc21)c1cc(Br)ccc1Br',NULL),
	(27135,0,0,'6320-55-4','Consistent with Molecular Formula','C19H13Cl2NO3S',406.2826,NULL,'F0843D0E29E5F159-FICuS-01-5F','F0843D0E29E5F159-FICTS-01-3E','F0843D0E29E5F159-uuuuu-01-0E','InChI=1S/C19H13Cl2NO3S/c20-12-9-10-15(21)18(11-12)26(23,24)22-19-13-5-1-3-7-16(13)25-17-8-4-2-6-14(17)19/h1-11,19,22H','InChIKey=GRIDKXXSPQEGLN-UHFFFAOYSA-N','O=S(=O)(NC1c2ccccc2Oc2ccccc21)c1cc(Cl)ccc1Cl',NULL),
	(27136,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl2NO3S',406.2826,NULL,'BA472A1C6EA59442-FICuS-01-60','BA472A1C6EA59442-FICTS-01-3F','BA472A1C6EA59442-uuuuu-01-0F','InChI=1S/C19H13Cl2NO3S/c20-15-10-9-12(11-16(15)21)26(23,24)22-19-13-5-1-3-7-17(13)25-18-8-4-2-6-14(18)19/h1-11,19,22H','InChIKey=DMLLNJOGPHIWSG-UHFFFAOYSA-N','O=S(=O)(NC1c2ccccc2Oc2ccccc21)c1ccc(Cl)c(Cl)c1',NULL),
	(27137,0,0,'6320-56-5','Consistent with Molecular Formula','C20H15Br2NO3S',509.2114,NULL,'EB7CF96FB6711A8E-FICuS-01-92','EB7CF96FB6711A8E-FICTS-01-71','EB7CF96FB6711A8E-uuuuu-01-41','InChI=1S/C20H15Br2NO3S/c1-23(27(24,25)19-12-13(21)10-11-16(19)22)20-14-6-2-4-8-17(14)26-18-9-5-3-7-15(18)20/h2-12,20H,1H3','InChIKey=VXLCYMUSZNTREV-UHFFFAOYSA-N','CN(C1c2ccccc2Oc2ccccc21)S(=O)(=O)c1cc(Br)ccc1Br',NULL),
	(27138,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2NO3S',420.3094,NULL,'446D820463A0FD33-FICuS-01-41','446D820463A0FD33-FICTS-01-20','446D820463A0FD33-uuuuu-01-F0','InChI=1S/C20H15Cl2NO3S/c1-23(27(24,25)19-12-13(21)10-11-16(19)22)20-14-6-2-4-8-17(14)26-18-9-5-3-7-15(18)20/h2-12,20H,1H3','InChIKey=ZXDIFDGGRJZBBV-UHFFFAOYSA-N','CN(C1c2ccccc2Oc2ccccc21)S(=O)(=O)c1cc(Cl)ccc1Cl',NULL),
	(27139,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O5S',396.4168,NULL,'10C66E5851AAF2ED-FICuS-01-72','10C66E5851AAF2ED-FICTS-01-51','10C66E5851AAF2ED-uuuuu-01-21','InChI=1S/C20H16N2O5S/c1-21(28(25,26)15-12-10-14(11-13-15)22(23)24)20-16-6-2-4-8-18(16)27-19-9-5-3-7-17(19)20/h2-13,20H,1H3','InChIKey=XNFSALVLMYPLSF-UHFFFAOYSA-N','CN(C1c2ccccc2Oc2ccccc21)S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(27140,0,0,'6320-57-6','Consistent with Molecular Formula','C20H17NO3S',351.4192,NULL,'8891A043AA8E3722-FICuS-01-46','8891A043AA8E3722-FICTS-01-25','8891A043AA8E3722-uuuuu-01-F5','InChI=1S/C20H17NO3S/c1-21(25(22,23)15-9-3-2-4-10-15)20-16-11-5-7-13-18(16)24-19-14-8-6-12-17(19)20/h2-14,20H,1H3','InChIKey=OOZRJWUJEUCZNT-UHFFFAOYSA-N','CN(C1c2ccccc2Oc2ccccc21)S(=O)(=O)c1ccccc1',NULL),
	(27141,0,0,NULL,'Consistent with Molecular Formula','C20H21NO3',323.3908,NULL,'00BE0F174171ACC5-FICuS-01-55','00BE0F174171ACC5-FICTS-01-34','00BE0F174171ACC5-uuuuu-01-04','InChI=1S/C20H21NO3/c22-20(23-14-8-2-1-3-9-14)21-19-15-10-4-6-12-17(15)24-18-13-7-5-11-16(18)19/h4-7,10-14,19H,1-3,8-9H2,(H,21,22)','InChIKey=GJQXCLBZIGAGCF-UHFFFAOYSA-N','O=C(NC1c2ccccc2Oc2ccccc21)OC1CCCCC1',NULL),
	(27142,0,0,'6320-58-7','Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'13BDDC4915F4A5F5-FICuS-01-76','13BDDC4915F4A5F5-FICTS-01-55','13BDDC4915F4A5F5-uuuuu-01-25','InChI=1S/C20H23NO3/c1-2-3-4-9-14-23-20(22)21-19-15-10-5-7-12-17(15)24-18-13-8-6-11-16(18)19/h5-8,10-13,19H,2-4,9,14H2,1H3,(H,21,22)','InChIKey=FIEYMFNFBGHMEI-UHFFFAOYSA-N','CCCCCCOC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27143,0,0,'6319-64-8','Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'61FC64C9FAA700AA-FICuS-01-7E','61FC64C9FAA700AA-FICTS-01-5D','61FC64C9FAA700AA-uuuuu-01-2D','InChI=1S/C21H17NO2/c1-14-10-12-15(13-11-14)21(23)22-20-16-6-2-4-8-18(16)24-19-9-5-3-7-17(19)20/h2-13,20H,1H3,(H,22,23)','InChIKey=RWLHMQMVSKQATK-UHFFFAOYSA-N','Cc1ccc(C(=O)NC2c3ccccc3Oc3ccccc32)cc1',NULL),
	(27144,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O4S',394.4442,NULL,'2C257E31E6D173CC-FICuS-01-63','2C257E31E6D173CC-FICTS-01-42','2C257E31E6D173CC-uuuuu-01-12','InChI=1S/C21H18N2O4S/c1-14(24)22-15-10-12-16(13-11-15)28(25,26)23-21-17-6-2-4-8-19(17)27-20-9-5-3-7-18(20)21/h2-13,21,23H,1H3,(H,22,24)','InChIKey=WNOQVXGRYWQBLZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NC2c3ccccc3Oc3ccccc32)cc1',NULL),
	(27145,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3S',365.446,NULL,'6F927D3A9D329DCC-FICuS-01-82','6F927D3A9D329DCC-FICTS-01-61','6F927D3A9D329DCC-uuuuu-01-31','InChI=1S/C21H19NO3S/c1-14-11-12-16(13-15(14)2)26(23,24)22-21-17-7-3-5-9-19(17)25-20-10-6-4-8-18(20)21/h3-13,21-22H,1-2H3','InChIKey=ANCNSSYIYGXXSI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2c3ccccc3Oc3ccccc32)cc1C',NULL),
	(27146,0,0,'6320-59-8','Consistent with Molecular Formula','C22H21NO3S',379.4728,NULL,'58A3CF2EC61CC459-FICuS-01-7A','58A3CF2EC61CC459-FICTS-01-59','58A3CF2EC61CC459-uuuuu-01-29','InChI=1S/C22H21NO3S/c1-15-12-13-17(14-16(15)2)27(24,25)23(3)22-18-8-4-6-10-20(18)26-21-11-7-5-9-19(21)22/h4-14,22H,1-3H3','InChIKey=SZYYBRVMOHQASZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)C2c3ccccc3Oc3ccccc32)cc1C',NULL),
	(27147,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O6S',452.4808,'4-Oxo-4-[4-(9H-xanthen-9-ylsulfamoyl)anilino]butanoic acid','5D3276AEB6368525-FICuS-01-4D','5D3276AEB6368525-FICTS-01-2C','5D3276AEB6368525-uuuuu-01-FC','InChI=1S/C23H20N2O6S/c26-21(13-14-22(27)28)24-15-9-11-16(12-10-15)32(29,30)25-23-17-5-1-3-7-19(17)31-20-8-4-2-6-18(20)23/h1-12,23,25H,13-14H2,(H,24,26)(H,27,28)','InChIKey=ZXPKGRJTKXIBIS-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccc(S(=O)(=O)NC2c3ccccc3Oc3ccccc32)cc1',NULL),
	(27148,0,0,NULL,'Consistent with Molecular Formula','C26H35NO3',409.5674,NULL,'C469E34A9B2A75D8-FICuS-01-70','C469E34A9B2A75D8-FICTS-01-4F','C469E34A9B2A75D8-uuuuu-01-1F','InChI=1S/C26H35NO3/c1-2-3-4-5-6-7-8-9-10-15-20-29-26(28)27-25-21-16-11-13-18-23(21)30-24-19-14-12-17-22(24)25/h11-14,16-19,25H,2-10,15,20H2,1H3,(H,27,28)','InChIKey=UVMHWLGGWIUKAI-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27149,0,0,NULL,'Consistent with Molecular Formula','C28H20N2O3',432.4776,NULL,'914F6D459BE6F48E-FICuS-01-7B','914F6D459BE6F48E-FICTS-01-5A','914F6D459BE6F48E-uuuuu-01-2A','InChI=1S/C28H20N2O3/c31-26-28(19-11-3-1-4-12-19,20-13-5-2-6-14-20)29-27(32)30(26)25-21-15-7-9-17-23(21)33-24-18-10-8-16-22(24)25/h1-18,25H,(H,29,32)','InChIKey=QCNRKLIBQIPHET-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1C1c2ccccc2Oc2ccccc21',NULL),
	(27150,0,0,NULL,'Consistent with Molecular Formula','C32H47NO3',493.7282,NULL,'CB66F3DD83E04054-FICuS-01-66','CB66F3DD83E04054-FICTS-01-45','CB66F3DD83E04054-uuuuu-01-15','InChI=1S/C32H47NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-26-35-32(34)33-31-27-22-17-19-24-29(27)36-30-25-20-18-23-28(30)31/h17-20,22-25,31H,2-16,21,26H2,1H3,(H,33,34)','InChIKey=VJBBQXWQFZMWKO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(27151,0,0,NULL,'Consistent with Molecular Formula','C18H13N5S',331.3942,NULL,'0EB3D3C09F9DCC30-FICuS-01-80','C90DFFA946E663FF-FICTS-01-76','0EB3D3C09F9DCC30-uuuuu-01-2F','InChI=1S/C18H13N5S/c19-18-22-16-15(17(24)23-18)20-13(11-7-3-1-4-8-11)14(21-16)12-9-5-2-6-10-12/h1-10H,(H3,19,21,22,23,24)','InChIKey=HWSVENXVYWRKSK-UHFFFAOYSA-N','Nc1nc(=S)c2nc(-c3ccccc3)c(-c3ccccc3)nc2[nH]1',NULL),
	(27152,0,0,NULL,'Consistent with Molecular Formula','C23H25N7',399.4974,NULL,'5CB0B35AD5FE22AC-FICuS-01-88','5CB0B35AD5FE22AC-FICTS-01-67','5CB0B35AD5FE22AC-uuuuu-01-37','InChI=1S/C23H25N7/c1-30(2)15-9-14-25-21-20-22(29-23(24)28-21)27-19(17-12-7-4-8-13-17)18(26-20)16-10-5-3-6-11-16/h3-8,10-13H,9,14-15H2,1-2H3,(H3,24,25,27,28,29)','InChIKey=OVTRFRCYXZGRFX-UHFFFAOYSA-N','CN(C)CCCNc1nc(N)nc2nc(-c3ccccc3)c(-c3ccccc3)nc12',NULL),
	(27153,0,0,NULL,'Consistent with Molecular Formula','C12H16N6',244.2986,NULL,'BE912C8ACAE53984-FICuS-01-7C','BE912C8ACAE53984-FICTS-01-5B','BE912C8ACAE53984-uuuuu-01-2B','InChI=1S/C12H16N6/c1-18(2)12-16-10(13)9-11(17-12)15-8-6-4-3-5-7(8)14-9/h3-6H2,1-2H3,(H2,13,15,16,17)','InChIKey=GJCKLBLWYCIQJW-UHFFFAOYSA-N','CN(C)c1nc(N)c2nc3c(nc2n1)CCCC3',NULL),
	(27154,0,0,'6320-60-1','Consistent with Molecular Formula','C12H18N6',246.3144,NULL,'90627F2792C71C2A-FICuS-01-4A','90627F2792C71C2A-FICTS-01-29','90627F2792C71C2A-uuuuu-01-F9','InChI=1S/C12H18N6/c1-5-13-10-9-11(16-8(4)7(3)15-9)18-12(17-10)14-6-2/h5-6H2,1-4H3,(H2,13,14,16,17,18)','InChIKey=IPNAVGFGTPGYDU-UHFFFAOYSA-N','CCNc1nc(NCC)c2nc(C)c(C)nc2n1',NULL),
	(27155,0,0,NULL,'Consistent with Molecular Formula','C32H44N8',540.7532,NULL,'5F585E7CD632A6D7-FICuS-01-74','5F585E7CD632A6D7-FICTS-01-53','5F585E7CD632A6D7-uuuuu-01-23','InChI=1S/C32H44N8/c1-5-39(6-2)23-15-21-33-30-29-31(38-32(37-30)34-22-16-24-40(7-3)8-4)36-28(26-19-13-10-14-20-26)27(35-29)25-17-11-9-12-18-25/h9-14,17-20H,5-8,15-16,21-24H2,1-4H3,(H2,33,34,36,37,38)','InChIKey=MNAJBHDORVTFJI-UHFFFAOYSA-N','CCN(CC)CCCNc1nc(NCCCN(CC)CC)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(27156,0,1,NULL,'Consistent with Molecular Formula','C11H9ClN2O',220.6579,NULL,'0236AED632B43603-FICuS-01-39','E63E51821AAC8F96-FICTS-01-4C','0236AED632B43603-uuuuu-01-E8','InChI=1S/C11H9ClN2O/c1-7-9(11(15)14-13-7)6-8-4-2-3-5-10(8)12/h2-6H,1H3,(H,14,15)/b9-6+','InChIKey=PWIHZRNDVGBZIM-RMKNXTFCSA-N','CC1=NNC(=O)/C1=C/c1ccccc1Cl','1'),
	(27157,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H5N3 in C6H2Cl3N3','C6H5?2N3',119.1256,NULL,'1D8254CE562BDB64-FICuS-01-66','1D8254CE562BDB64-FICTS-01-45','1D8254CE562BDB64-uuuuu-01-15','InChI=1S/C6H5N3/c1-2-4-6-5(3-1)7-9-8-6/h1-4H,(H,7,8,9)','InChIKey=QRUDEWIWKLJBPS-UHFFFAOYSA-N','**.c1ccc2[nH]nnc2c1',NULL),
	(27158,0,0,NULL,'Consistent with Molecular Formula','C10H10N2OS',206.2618,NULL,'5EB70334B01CB59B-FICuS-01-5C','5EB70334B01CB59B-FICTS-01-3B','5EB70334B01CB59B-uuuuu-01-0B','InChI=1S/C10H10N2OS/c1-7(13)14-6-10-11-8-4-2-3-5-9(8)12-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=OSGMPYDODXDMGX-UHFFFAOYSA-N','CC(=O)SCc1nc2ccccc2[nH]1',NULL),
	(27159,0,0,NULL,'Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'AB453535122AEB89-FICuS-01-51','AB453535122AEB89-FICTS-01-30','AB453535122AEB89-uuuuu-01-00','InChI=1S/C15H11ClO2/c1-8-7-12-13(9(2)14(8)16)15(17)10-5-3-4-6-11(10)18-12/h3-7H,1-2H3','InChIKey=CQMZFCUNKAAWKF-UHFFFAOYSA-N','Cc1cc2oc3ccccc3c(=O)c2c(C)c1Cl',NULL),
	(27160,0,0,'1556-62-3','Consistent with Molecular Formula','C13H6Cl2O2',265.0952,NULL,'10088F09CB4D1113-FICuS-01-3A','10088F09CB4D1113-FICTS-01-19','10088F09CB4D1113-uuuuu-01-E9','InChI=1S/C13H6Cl2O2/c14-7-2-4-11-10(5-7)13(16)9-3-1-8(15)6-12(9)17-11/h1-6H','InChIKey=NOOUMCKTSHNIHX-UHFFFAOYSA-N','O=c1c2ccc(Cl)cc2oc2ccc(Cl)cc12',NULL),
	(27161,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2O2',293.1488,NULL,'E5CFBB29F8E9501E-FICuS-01-90','E5CFBB29F8E9501E-FICTS-01-6F','E5CFBB29F8E9501E-uuuuu-01-3F','InChI=1S/C15H10Cl2O2/c1-7-5-12-13(8(2)14(7)17)15(18)10-4-3-9(16)6-11(10)19-12/h3-6H,1-2H3','InChIKey=RZCNCIWIQNMWKV-UHFFFAOYSA-N','Cc1cc2oc3cc(Cl)ccc3c(=O)c2c(C)c1Cl',NULL),
	(27162,0,0,'6320-61-2','Consistent with Molecular Formula','C10H15ClN2O',214.6943,NULL,'F5282C2FD0375E3A-FICuS-01-65','F5282C2FD0375E3A-FICTS-01-44','F5D48BCAEFBA8774-uuuuu-01-4F','InChI=1S/C10H14N2O.ClH/c1-3-12(4-2)10(13)9-7-5-6-8-11-9;/h5-8H,3-4H2,1-2H3;1H','InChIKey=RNOQIRJQMGVIEH-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccccn1.Cl',NULL),
	(27163,0,0,NULL,'Consistent with Molecular Formula','C14H23NO3',253.3406,NULL,'9A7C8EE65A15C2AD-FICuS-01-89','9A7C8EE65A15C2AD-FICTS-01-68','9A7C8EE65A15C2AD-uuuuu-01-38','InChI=1S/C14H23NO3/c1-5-15(6-2)10-11-18-14-12(16-3)8-7-9-13(14)17-4/h7-9H,5-6,10-11H2,1-4H3','InChIKey=GHFQNQSDFBZEOG-UHFFFAOYSA-N','CCN(CC)CCOc1c(OC)cccc1OC',NULL),
	(27164,0,0,'6320-62-3','Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'8D84D69B768DC465-FICuS-01-6F','8D84D69B768DC465-FICTS-01-4E','8D84D69B768DC465-uuuuu-01-1E','InChI=1S/C14H23NO/c1-5-15(6-2)10-11-16-14-12(3)8-7-9-13(14)4/h7-9H,5-6,10-11H2,1-4H3','InChIKey=CUPDSRNSEOOMSW-UHFFFAOYSA-N','CCN(CC)CCOc1c(C)cccc1C',NULL),
	(27165,0,0,'2443-58-5','Consistent with Molecular Formula','C13H10O',182.2214,'2-Fluorenol\nFluoren-2-ol\n9H-Fluoren-2-ol','705DB5458FF86C7E-FICuS-01-78','705DB5458FF86C7E-FICTS-01-57','705DB5458FF86C7E-uuuuu-01-27','InChI=1S/C13H10O/c14-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8,14H,7H2','InChIKey=ZDOIAPGLORMKTR-UHFFFAOYSA-N','Oc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(27166,0,0,'3470-49-3','Consistent with Molecular Formula','C9H8O2',148.161,NULL,'9B78DC59CEEF522A-FICuS-01-93','9B78DC59CEEF522A-FICTS-01-72','9B78DC59CEEF522A-uuuuu-01-42','InChI=1S/C9H8O2/c10-7-2-3-8-6(5-7)1-4-9(8)11/h2-3,5,10H,1,4H2','InChIKey=ZRKQOVXGDIZYDS-UHFFFAOYSA-N','O=C1CCc2cc(O)ccc21',NULL),
	(27167,0,0,'90843-62-2','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'89101EF4149869BA-FICuS-01-51','89101EF4149869BA-FICTS-01-30','89101EF4149869BA-uuuuu-01-00','InChI=1S/C10H10O3/c1-13-10-4-6-2-3-8(11)7(6)5-9(10)12/h4-5,12H,2-3H2,1H3','InChIKey=FEUMSMHGLKFCLZ-UHFFFAOYSA-N','COc1cc2c(cc1O)C(=O)CC2',NULL),
	(27168,0,0,'18775-42-3','Consistent with Molecular Formula','C10H11Cl',166.6499,NULL,'E96B063C8FE5E4B3-FICuS-01-7F','E96B063C8FE5E4B3-FICTS-01-5E','E96B063C8FE5E4B3-uuuuu-01-2E','InChI=1S/C10H11Cl/c11-7-8-4-5-9-2-1-3-10(9)6-8/h4-6H,1-3,7H2','InChIKey=CVUZRMUCKVDRRQ-UHFFFAOYSA-N','ClCc1ccc2c(c1)CCC2',NULL),
	(27169,0,1,'92545-70-5','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'679AC58DCF83C4F9-FICuS-01-8C','919732491FCA66D9-FICTS-01-36','679AC58DCF83C4F9-uuuuu-01-3B','InChI=1S/C11H12O2/c1-8(9(2)12)7-10-3-5-11(13)6-4-10/h3-7,13H,1-2H3/b8-7-','InChIKey=KPGKUIMNCFPLAS-FPLPWBNLSA-N','CC(=O)/C(C)=C\\c1ccc(O)cc1','1'),
	(27170,0,0,'6320-63-4','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'87058B34526C9056-FICuS-01-30','87058B34526C9056-FICTS-01-0F','87058B34526C9056-uuuuu-01-DF','InChI=1S/C13H12N2O/c16-13(12-6-8-14-9-7-12)15-10-11-4-2-1-3-5-11/h1-9H,10H2,(H,15,16)','InChIKey=YIGMDKYIWMVZDV-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1ccncc1',NULL),
	(27171,1,0,'2122-19-2','Consistent with Molecular Formula','C4H8N2S',116.1806,'N,N\'-(1,2-Propylene)-thiourea\n4-Methylimidazolidine-2-thione\n2-Imidazoline-2-thiol, 4-methyl-\n2-Imidazolidinethione, 4-methyl-\n2-Imidazolidinethione, 4-methyl-','BD966F3459091F4C-FICuS-01-64','BD966F3459091F4C-FICTS-01-43','BD966F3459091F4C-uuuuu-01-13','InChI=1S/C4H8N2S/c1-3-2-5-4(7)6-3/h3H,2H2,1H3,(H2,5,6,7)','InChIKey=NGZJXCFNBVJLQN-UHFFFAOYSA-N','CC1CNC(=S)N1','1'),
	(27172,0,0,NULL,'Consistent with Molecular Formula','C11H17IN2O',320.1726,NULL,'D4A8561F6058530C-FICuS-01-48','D4A8561F6058530C-FICTS-01-27','EC7957B26D303F54-uuuuu-01-0D','InChI=1S/C11H17N2O.HI/c1-4-13(5-2)11(14)10-6-8-12(3)9-7-10;/h6-9H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=TVZRSMHRRHEZCL-UHFFFAOYSA-M','CCN(CC)C(=O)c1cc[n+](C)cc1.[I-]',NULL),
	(27173,1,0,'2964-06-9','Consistent with Molecular Formula','C12H20N2O3',240.3016,'DMBEB\nDiberal\n5-(1,3-Dimethylbutyl)-5-ethylbarbituric acid\n5-Ethyl-5-(1,3-dimethylbutyl)barbituric acid\nWLN: T6VMVMV FHJ FY1&1Y1&1 F2\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1,3-dimethylbutyl)-5-ethyl-\nBarbituric acid, 5-(1,3-dimethylbutyl)-5-ethyl-','D00BF136B2ADA118-FICuS-01-61','D00BF136B2ADA118-FICTS-01-40','D00BF136B2ADA118-uuuuu-01-10','InChI=1S/C12H20N2O3/c1-5-12(8(4)6-7(2)3)9(15)13-11(17)14-10(12)16/h7-8H,5-6H2,1-4H3,(H2,13,14,15,16,17)','InChIKey=KXHLANWWTKSOMW-UHFFFAOYSA-N','CCC1(C(C)CC(C)C)C(=O)NC(=O)NC1=O','1'),
	(27174,1,0,'26452-98-2','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'BAADD98C847805A6-FICuS-01-7E','BAADD98C847805A6-FICTS-01-5D','BAADD98C847805A6-uuuuu-01-2D','InChI=1S/C11H12O2/c1-8(12)13-11-7-6-9-4-2-3-5-10(9)11/h2-5,11H,6-7H2,1H3','InChIKey=BZZWYQKRGRYJAX-UHFFFAOYSA-N','CC(=O)OC1CCc2ccccc21','1'),
	(27175,1,0,'6351-10-6','Consistent with Molecular Formula','C9H10O',134.1774,'Indan-1-ol\n1H-Inden-1-ol, 2,3-dihydro-\n1-Indanol','FD1148C7F4DEA3ED-FICuS-01-99','FD1148C7F4DEA3ED-FICTS-01-78','FD1148C7F4DEA3ED-uuuuu-01-48','InChI=1S/C9H10O/c10-9-6-5-7-3-1-2-4-8(7)9/h1-4,9-10H,5-6H2','InChIKey=YIAPLDFPUUJILH-UHFFFAOYSA-N','OC1CCc2ccccc21','1'),
	(27176,0,0,NULL,'Consistent with Molecular Formula','C8H8INS2',309.1824,NULL,'BBDBEA15FFBAA4E7-FICuS-01-BD','BBDBEA15FFBAA4E7-FICTS-01-9C','A1831FF751CD3B57-uuuuu-01-15','InChI=1S/C8H7NS2.HI/c1-10-8-9-6-4-2-3-5-7(6)11-8;/h2-5H,1H3;1H','InChIKey=SWXJHTTZXWLBSS-UHFFFAOYSA-N','CSc1nc2ccccc2s1.I',NULL),
	(27177,2,0,'768-22-9','Consistent with Molecular Formula','C9H8O',132.1616,'Indene oxide\nIndan, epoxide\nIndene epoxide\nIndene-1,2-oxide\n1H-Indene, 1,2-epoxy-2,3-dihydro-\n6H-Indeno[1,2-b]oxirene, 1a,6a-dihydro-\nIndan, 1,2-epoxy-','04252D7B0780183B-FICuS-01-2E','04252D7B0780183B-FICTS-01-0D','04252D7B0780183B-uuuuu-01-DD','InChI=1S/C9H8O/c1-2-4-7-6(3-1)5-8-9(7)10-8/h1-4,8-9H,5H2','InChIKey=UKGCFMYYDATGNN-UHFFFAOYSA-N','c1ccc2c(c1)CC1OC21','1'),
	(27178,1,0,'4325-82-0','Consistent with Molecular Formula','C6H12O',100.1602,NULL,'DBC669427C36E907-FICuS-01-63','DBC669427C36E907-FICTS-01-42','DBC669427C36E907-uuuuu-01-12','InChI=1S/C6H12O/c1-5(2)4-6(3)7/h4,6-7H,1-3H3','InChIKey=SAOXPNBHKSWHGW-UHFFFAOYSA-N','CC(C)=CC(C)O','1'),
	(27179,0,0,'2525-16-8','Consistent with Molecular Formula','C7H13NO',127.1858,'O-Methylcaprolactim\nO-Methylhexanolactim\nCaprolactim methyl ether\nCaprolactim-O-methyl ether\n2-Methoxy-1-azacycloheptene\n.epsilon.-Caprolactim ether\n1-AZA-2-METHOXY-1-CYCLOHEPTANE\nO-Methyl-.epsilon.-caprolactim\n1-AZA-2-METHOXY-1-CYCLOHEPTANE\n7-Methoxy-3,4,5,6-tetrahydro-2H-azepine\n3,4,5,6-Tetrahydro-7-methoxy-2H-azepine\n2H-Azepine, 3,4,5,6-tetrahydro-7-methoxy-\n2H-Azepine, 3,4,5,6-tetrahydro-7-methoxy-','D45225E044444D7E-FICuS-01-46','D45225E044444D7E-FICTS-01-25','D45225E044444D7E-uuuuu-01-F5','InChI=1S/C7H13NO/c1-9-7-5-3-2-4-6-8-7/h2-6H2,1H3','InChIKey=DNXIQMQGKSQHPC-UHFFFAOYSA-N','COC1=NCCCCC1',NULL),
	(27180,1,0,'27652-89-7','Consistent with Molecular Formula','C12H10ClNO',219.6701,NULL,'5606466963A654EB-FICuS-01-41','5606466963A654EB-FICTS-01-20','5606466963A654EB-uuuuu-01-F0','InChI=1S/C12H10ClNO/c13-10-6-4-9(5-7-10)12(15)11-3-1-2-8-14-11/h1-8,12,15H','InChIKey=ZFUPOFQRQNJDNS-UHFFFAOYSA-N','OC(c1ccc(Cl)cc1)c1ccccn1','1'),
	(27181,2,0,'58850-94-5','Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'753C45508B8D4908-FICuS-01-42','753C45508B8D4908-FICTS-01-21','753C45508B8D4908-uuuuu-01-F1','InChI=1S/C10H20N2O2/c1-4-6-7(3)8(5-2)9(13)12-10(11)14/h7-8H,4-6H2,1-3H3,(H3,11,12,13,14)','InChIKey=FWEPHJUCNJOIDA-UHFFFAOYSA-N','CCCC(C)C(CC)C(=O)NC(N)=O','1'),
	(27182,2,0,'88374-61-2','Consistent with Molecular Formula','C11H20N2O2',212.2912,NULL,'A310A9DB8C028202-FICuS-01-45','A310A9DB8C028202-FICTS-01-24','A310A9DB8C028202-uuuuu-01-F4','InChI=1S/C11H20N2O2/c1-4-6-8(3)9(7-5-2)10(14)13-11(12)15/h5,8-9H,2,4,6-7H2,1,3H3,(H3,12,13,14,15)','InChIKey=OXTKMFYCHLXIFA-UHFFFAOYSA-N','C=CCC(C(=O)NC(N)=O)C(C)CCC','1'),
	(27183,0,0,'6320-64-5','Consistent with Molecular Formula','C12H11Cl2N',240.1316,NULL,'E17BFB062ABA222F-FICuS-01-76','E17BFB062ABA222F-FICTS-01-55','E1875CE31537FB61-uuuuu-01-0A','InChI=1S/C12H10ClN.ClH/c13-11-6-4-10(5-7-11)9-12-3-1-2-8-14-12;/h1-8H,9H2;1H','InChIKey=PHRDRTBCOLNQGR-UHFFFAOYSA-N','Cl.Clc1ccc(Cc2ccccn2)cc1',NULL),
	(27184,0,0,'122-96-3','Consistent with Molecular Formula','C8H18N2O2',174.2424,'N,N\'-Dihydroxyethylpiperazine\n1,4-Di(2-hydroxyethyl)piperazine\n1,4-Bis(2-hydroxyethyl)piperazine\nN,N\'-Di(2-hydroxyethyl)piperazine\nN,N\'-Bis(2-hydroxyethyl)piperazine\nPiperazine, N,N\'-bis(2-hydroxyethyl)-\n1,4-Bis(.beta.-hydroxyethyl)piperazine\nN,N\'-Bis(.beta.-hydroxyethyl)piperazine\nWLN: T6N DNTJ A2Q D2Q\n1,4-Piperazinediethanol\n1,4-Piperazinediethanol','A924F0A23D85EA60-FICuS-01-60','A924F0A23D85EA60-FICTS-01-3F','A924F0A23D85EA60-uuuuu-01-0F','InChI=1S/C8H18N2O2/c11-7-5-9-1-2-10(4-3-9)6-8-12/h11-12H,1-8H2','InChIKey=VARKIGWTYBUWNT-UHFFFAOYSA-N','OCCN1CCN(CCO)CC1',NULL),
	(27185,0,0,'879-72-1','Consistent with Molecular Formula','C11H16ClNO',213.7065,'(Dimethylamino)propiophenone hydrochloride\n3-(Dimethylamino)propiophenone hydrochloride\n.beta.-(Dimethylamino)propiophenone hydrochloride\nWLN: 1N1&2VR &GH\n1-Propanone, 3-(dimethylamino)-1-phenyl-, hydrochloride\nPropiophenone, 3-(dimethylamino)-, hydrochloride','A5F69EF33489F766-FICuS-01-71','A5F69EF33489F766-FICTS-01-50','A50A39160B042E28-uuuuu-01-E7','InChI=1S/C11H15NO.ClH/c1-12(2)9-8-11(13)10-6-4-3-5-7-10;/h3-7H,8-9H2,1-2H3;1H','InChIKey=DKNDBIIKSJWQFL-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccccc1.Cl',NULL),
	(27186,0,0,'49810-25-5','Consistent with Molecular Formula','C6H11N5',153.1864,NULL,'02ABB6F89F69026C-FICuS-01-6B','02ABB6F89F69026C-FICTS-01-4A','02ABB6F89F69026C-uuuuu-01-1A','InChI=1S/C6H11N5/c1-11(2)6-9-4(7)3-5(8)10-6/h3H,1-2H3,(H4,7,8,9,10)','InChIKey=AKKAJAHDFQQVBB-UHFFFAOYSA-N','CN(C)c1nc(N)cc(N)n1',NULL),
	(27187,0,0,'15263-43-1','Consistent with Molecular Formula','C19H15N5S',345.421,NULL,'53131F25621B83E4-FICuS-01-30','53131F25621B83E4-FICTS-01-0F','53131F25621B83E4-uuuuu-01-DF','InChI=1S/C19H15N5S/c1-25-19-23-17(20)16-18(24-19)22-15(13-10-6-3-7-11-13)14(21-16)12-8-4-2-5-9-12/h2-11H,1H3,(H2,20,22,23,24)','InChIKey=BPYYFYLFWDJZQW-UHFFFAOYSA-N','CSc1nc(N)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(27188,0,0,'68641-71-4','Consistent with Molecular Formula','C14H16N2O6S2',372.4102,NULL,'100C401258654033-FICuS-01-04','100C401258654033-FICTS-01-E3','100C401258654033-uuuuu-01-B3','InChI=1S/C14H16N2O6S2/c15-23(17,18)13-5-1-11(2-6-13)21-9-10-22-12-3-7-14(8-4-12)24(16,19)20/h1-8H,9-10H2,(H2,15,17,18)(H2,16,19,20)','InChIKey=OZBAIJFKBCDSST-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(OCCOc2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(27189,0,0,NULL,'Consistent with Molecular Formula','C10H15I2NO5S',515.1012,NULL,'84B1D325FBEE4A5E-FICuS-01-85','84B1D325FBEE4A5E-FICTS-01-64','38F306909D56E0A0-uuuuu-01-F7','InChI=1S/C6H4I2O3S.C4H11NO2/c7-4-1-5(8)3-6(2-4)12(9,10)11;6-3-1-5-2-4-7/h1-3H,(H,9,10,11);5-7H,1-4H2','InChIKey=GDIHGOQMXUVUTB-UHFFFAOYSA-N','O=S(=O)(O)c1cc(I)cc(I)c1.OCCNCCO',NULL),
	(27190,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN3O3S',305.7787,NULL,'303D6ACF2571DFF6-FICuS-01-76','303D6ACF2571DFF6-FICTS-01-55','303D6ACF2571DFF6-uuuuu-01-25','InChI=1S/C11H16ClN3O3S/c1-2-3-6-19(17,18)15-8-4-5-9(10(12)7-8)11(16)14-13/h4-5,7,15H,2-3,6,13H2,1H3,(H,14,16)','InChIKey=FAWNPFHBYNTQRU-UHFFFAOYSA-N','CCCCS(=O)(=O)Nc1ccc(C(=O)NN)c(Cl)c1',NULL),
	(27191,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O4S',313.3708,NULL,'D591C0C054AAD78D-FICuS-01-72','D591C0C054AAD78D-FICTS-01-51','D591C0C054AAD78D-uuuuu-01-21','InChI=1S/C13H19N3O4S/c1-3-4-9-21(19,20)16-12-7-5-11(6-8-12)13(18)15-14-10(2)17/h5-8,16H,3-4,9H2,1-2H3,(H,14,17)(H,15,18)','InChIKey=LETXFXXCICQPHJ-UHFFFAOYSA-N','CCCCS(=O)(=O)Nc1ccc(C(=O)NNC(C)=O)cc1',NULL),
	(27192,0,0,NULL,'Consistent with Molecular Formula','C8H13BrN2OS',265.1675,NULL,'B6958251C8954E73-FICuS-01-49','B6958251C8954E73-FICTS-01-28','59515C773906E7CE-uuuuu-01-06','InChI=1S/C8H12N2OS.BrH/c1-8(2)5-6(11)10-4-3-9-7(10)12-8;/h3-5H2,1-2H3;1H','InChIKey=CVNXCIAEMOBJPJ-UHFFFAOYSA-N','Br.CC1(C)CC(=O)N2CCN=C2S1',NULL),
	(27193,0,0,'3739-06-8','Consistent with Molecular Formula','C11H17ClN2O2',244.7205,NULL,'E7A5755F8CF3BBB8-FICuS-01-92','E7A5755F8CF3BBB8-FICTS-01-71','E759D2BAB37E62F6-uuuuu-01-2E','InChI=1S/C11H16N2O2.ClH/c1-13(2)8-9-15-11(14)12-10-6-4-3-5-7-10;/h3-7H,8-9H2,1-2H3,(H,12,14);1H','InChIKey=YBSPZNILXCUSOL-UHFFFAOYSA-N','CN(C)CCOC(=O)Nc1ccccc1.Cl',NULL),
	(27194,0,0,'6320-65-6','Consistent with Molecular Formula','C4H6N2OS2',162.2242,NULL,'E403BE8E71E3C805-FICuS-01-67','E403BE8E71E3C805-FICTS-01-46','E403BE8E71E3C805-uuuuu-01-16','InChI=1S/C4H6N2OS2/c1-5-3-6(2)4(7)9-8-3/h1-2H3/b5-3-','InChIKey=LUKKDSVIQNXJPJ-HYXAFXHYSA-N','C/N=c1\\ssc(=O)n1C',NULL),
	(27195,0,0,'5662-02-2','Consistent with Molecular Formula','C18H11NO2',273.2904,'Indone, 3-hydroxy-2-(2-quinolyl)-\n1H-Inden-1-one, 3-hydroxy-2-(2-quinolinyl)-\nQuinophthalone','5A8B7E0E49725F59-FICuS-01-67','F325235BEA93F659-FICTS-01-3E','5A8B7E0E49725F59-uuuuu-01-16','InChI=1S/C18H11NO2/c20-17-12-6-2-3-7-13(12)18(21)16(17)15-10-9-11-5-1-4-8-14(11)19-15/h1-10,20H','InChIKey=YHBPQYQLMJZJPI-UHFFFAOYSA-N','O=C1C(c2ccc3ccccc3n2)=C(O)c2ccccc21',NULL),
	(27196,0,0,'5585-60-4','Consistent with Molecular Formula','C21H17ClN2',332.8317,'Paranyline hydrochloride\nParanyline Hydrochloride\np-Toluamidine, .alpha.-9-fluorenylidene-, hydrochloride\n.alpha.-Fluoren-9-ylidene-p-toluamidine monohydrochloride\nBenzenecarboximidamide, 4(9H)-fluoren-9-ylidenemethyl)-, monohydrochloride\nBenzenecarboximidamide, 4-(9H-fluoren-9-ylidenemethyl)-, monohydrochloride\np-Toluamidine, .alpha.-fluoren-9-ylidene-, monohydrochloride','7035E1F38D76F680-FICuS-01-52','7035E1F38D76F680-FICTS-01-31','70C94616B2FB2FCE-uuuuu-01-26','InChI=1S/C21H16N2.ClH/c22-21(23)15-11-9-14(10-12-15)13-20-18-7-3-1-5-16(18)17-6-2-4-8-19(17)20;/h1-13H,(H3,22,23);1H','InChIKey=INDZCVYWKNWKIQ-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(C=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(27197,1,0,'85604-71-3','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'340C056EA9E307A9-FICuS-01-54','340C056EA9E307A9-FICTS-01-33','340C056EA9E307A9-uuuuu-01-03','InChI=1S/C13H16O4/c1-2-6-14-13(3-1)15-8-10-4-5-11-12(7-10)17-9-16-11/h4-5,7,13H,1-3,6,8-9H2','InChIKey=PKIBPPKNRXSIBN-UHFFFAOYSA-N','c1cc2c(cc1COC1CCCCO1)OCO2','1'),
	(27198,0,0,'23468-31-7','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,NULL,'4D2CFC572C73AAF7-FICuS-01-87','4D2CFC572C73AAF7-FICTS-01-66','4D2CFC572C73AAF7-uuuuu-01-36','InChI=1S/C8H6Cl2O2/c9-3-5-1-7-8(2-6(5)10)12-4-11-7/h1-2H,3-4H2','InChIKey=APJKOQPCHGXQBI-UHFFFAOYSA-N','ClCc1cc2c(cc1Cl)OCO2',NULL),
	(27199,2,0,NULL,'Consistent with Molecular Formula','C18H21ClO4',336.8145,NULL,'6748378C5F29D3B6-FICuS-01-5A','6748378C5F29D3B6-FICTS-01-39','6748378C5F29D3B6-uuuuu-01-09','InChI=1S/C18H21ClO4/c1-10(2)5-12-13(18(12,3)4)8-21-17(20)11-6-15-16(7-14(11)19)23-9-22-15/h5-7,12-13H,8-9H2,1-4H3','InChIKey=AXLBVVLIPLJARG-UHFFFAOYSA-N','CC(C)=CC1C(COC(=O)c2cc3c(cc2Cl)OCO3)C1(C)C','1'),
	(27200,0,0,'2600-67-1','Consistent with Molecular Formula','C16H23BrO5',375.2587,NULL,'35F371D21A4CF218-FICuS-01-50','35F371D21A4CF218-FICTS-01-2F','35F371D21A4CF218-uuuuu-01-FF','InChI=1S/C16H23BrO5/c1-2-3-4-18-5-6-19-7-8-20-11-13-9-15-16(10-14(13)17)22-12-21-15/h9-10H,2-8,11-12H2,1H3','InChIKey=VQJILJLOTBUSBY-UHFFFAOYSA-N','CCCCOCCOCCOCc1cc2c(cc1Br)OCO2',NULL),
	(27201,0,0,NULL,'Consistent with Molecular Formula','C13H17BrO5',333.1783,NULL,'A722EA13D4C9A391-FICuS-01-5F','A722EA13D4C9A391-FICTS-01-3E','A722EA13D4C9A391-uuuuu-01-0E','InChI=1S/C13H17BrO5/c1-15-2-3-16-4-5-17-8-10-6-12-13(7-11(10)14)19-9-18-12/h6-7H,2-5,8-9H2,1H3','InChIKey=FNOVMJVFIYGCJA-UHFFFAOYSA-N','COCCOCCOCc1cc2c(cc1Br)OCO2',NULL),
	(27202,0,0,NULL,'Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'4EB9B0360D7FF6A8-FICuS-01-7C','4EB9B0360D7FF6A8-FICTS-01-5B','4EB9B0360D7FF6A8-uuuuu-01-2B','InChI=1S/C9H10O4/c10-3-4-11-7-1-2-8-9(5-7)13-6-12-8/h1-2,5,10H,3-4,6H2','InChIKey=FAZVALCJVBCDEH-UHFFFAOYSA-N','OCCOc1ccc2c(c1)OCO2',NULL),
	(27203,0,1,NULL,'Consistent with Molecular Formula','C8H8BrN3O2',258.0741,NULL,'2CF127DD090D5E1C-FICuS-01-6F','8C14828B47E3FADF-FICTS-01-5E','2CF127DD090D5E1C-uuuuu-01-1E','InChI=1S/C8H8BrN3O2/c9-6-2-1-5(7(13)3-6)4-11-12-8(10)14/h1-4,13H,(H3,10,12,14)/b11-4+','InChIKey=UNMOBCZPMVQKEL-NYYWCZLTSA-N','NC(=O)N/N=C/c1ccc(Br)cc1O','1'),
	(27204,0,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'F157CCB583F3CF7C-FICuS-01-8E','F157CCB583F3CF7C-FICTS-01-6D','F157CCB583F3CF7C-uuuuu-01-3D','InChI=1S/C15H20O4/c1-2-3-4-5-6-7-15(16)19-12-8-9-13-14(10-12)18-11-17-13/h8-10H,2-7,11H2,1H3','InChIKey=KUCFEHHWZWWUAM-UHFFFAOYSA-N','CCCCCCCC(=O)Oc1ccc2c(c1)OCO2',NULL),
	(27205,2,0,NULL,'Consistent with Molecular Formula','C19H24O5',332.3956,NULL,'D77338FDB33907C8-FICuS-01-64','D77338FDB33907C8-FICTS-01-43','D77338FDB33907C8-uuuuu-01-13','InChI=1S/C19H24O5/c1-12(2)9-14-17(19(14,3)4)18(20)22-8-7-21-13-5-6-15-16(10-13)24-11-23-15/h5-6,9-10,14,17H,7-8,11H2,1-4H3','InChIKey=ZHJVJKORZJMQAD-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCCOc2ccc3c(c2)OCO3)C1(C)C','1'),
	(27206,3,0,'38387-28-9','Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'772501C1E2E92545-FICuS-01-36','772501C1E2E92545-FICTS-01-15','772501C1E2E92545-uuuuu-01-E5','InChI=1S/C15H26O2/c1-11(2)9-12-13(15(12,3)4)10-17-14-7-5-6-8-16-14/h9,12-14H,5-8,10H2,1-4H3','InChIKey=NVWCDDMOUBQCTK-UHFFFAOYSA-N','CC(C)=CC1C(COC2CCCCO2)C1(C)C','1'),
	(27207,1,0,NULL,'Consistent with Molecular Formula','C13H26O4',246.346,NULL,'92EEE3885674A804-FICuS-01-57','92EEE3885674A804-FICTS-01-36','92EEE3885674A804-uuuuu-01-06','InChI=1S/C13H26O4/c1-2-3-7-14-9-10-15-11-12-17-13-6-4-5-8-16-13/h13H,2-12H2,1H3','InChIKey=IQQBHEHGOZAWPW-UHFFFAOYSA-N','CCCCOCCOCCOC1CCCCO1','1'),
	(27208,0,0,'709-98-8','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,'Stam\nSTAM\nRogue\nFW 734\nSurpur\nDipram\nS 10165\nPropanil\nSupernox\nStam m-4\nGrascide\nPropanid\nPropanex\nSurcopur\nBAY 30130\nChem rice\nPropanide\nStam F 34\nSynpran N\nStam lv 10\nStam LV 10\nMontrose propanil\nDichloropropionanilide\n3\',4\'-Dichloropropionanilide\nPropionic acid 3,4-dichloroanilide\nN-(3,4-Dichlorophenyl)propionamide\nWLN: GR BG DMV2\nPropanamide, N-(3,4-dichlorophenyl)-\nPropionanilide, 3\',4\'-dichloro-\nDPA\nDCPA','F20C3E6C28A26183-FICuS-01-52','F20C3E6C28A26183-FICTS-01-31','F20C3E6C28A26183-uuuuu-01-01','InChI=1S/C9H9Cl2NO/c1-2-9(13)12-6-3-4-7(10)8(11)5-6/h3-5H,2H2,1H3,(H,12,13)','InChIKey=LFULEKSKNZEWOE-UHFFFAOYSA-N','CCC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(27209,3,0,NULL,'Consistent with Molecular Formula','C12H13BrO4',301.1363,NULL,'C625ECE73AA36A4B-FICuS-01-80','C625ECE73AA36A4B-FICTS-01-5F','C625ECE73AA36A4B-uuuuu-01-2F','InChI=1S/C12H13BrO4/c1-6-7(2)17-12(16-6)8-3-10-11(4-9(8)13)15-5-14-10/h3-4,6-7,12H,5H2,1-2H3','InChIKey=ZOXAMEBQJPJRGY-UHFFFAOYSA-N','CC1OC(c2cc3c(cc2Br)OCO3)OC1C','1'),
	(27210,2,0,'81968-65-2','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'850154CA721C3336-FICuS-01-2E','850154CA721C3336-FICTS-01-0D','850154CA721C3336-uuuuu-01-DD','InChI=1S/C12H20O2/c1-8(2)6-10-11(12(10,4)5)7-14-9(3)13/h6,10-11H,7H2,1-5H3','InChIKey=OTWVMTYIYNDIOQ-UHFFFAOYSA-N','CC(=O)OCC1C(C=C(C)C)C1(C)C','1'),
	(27211,2,0,NULL,'Consistent with Molecular Formula','C17H22O2',258.3596,NULL,'C545276159D80178-FICuS-01-32','C545276159D80178-FICTS-01-11','C545276159D80178-uuuuu-01-E1','InChI=1S/C17H22O2/c1-12(2)10-14-15(17(14,3)4)11-19-16(18)13-8-6-5-7-9-13/h5-10,14-15H,11H2,1-4H3','InChIKey=RODHYXMEDSEMEX-UHFFFAOYSA-N','CC(C)=CC1C(COC(=O)c2ccccc2)C1(C)C','1'),
	(27212,2,0,NULL,'Consistent with Molecular Formula','C12H19ClO2',230.7339,NULL,'2B673EE159B7397E-FICuS-01-65','2B673EE159B7397E-FICTS-01-44','2B673EE159B7397E-uuuuu-01-14','InChI=1S/C12H19ClO2/c1-8(2)5-9-10(12(9,3)4)7-15-11(14)6-13/h5,9-10H,6-7H2,1-4H3','InChIKey=KNOKNDQYQDPTQN-UHFFFAOYSA-N','CC(C)=CC1C(COC(=O)CCl)C1(C)C','1'),
	(27213,2,0,NULL,'Consistent with Molecular Formula','C18H24O2',272.3864,NULL,'6957A39A44C1DC8E-FICuS-01-70','6957A39A44C1DC8E-FICTS-01-4F','6957A39A44C1DC8E-uuuuu-01-1F','InChI=1S/C18H24O2/c1-12(2)10-15-16(18(15,4)5)11-20-17(19)14-9-7-6-8-13(14)3/h6-10,15-16H,11H2,1-5H3','InChIKey=XCCGHXLIGOLQFT-UHFFFAOYSA-N','CC(C)=CC1C(COC(=O)c2ccccc2C)C1(C)C','1'),
	(27214,2,0,NULL,'Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'707416C63EFEF052-FICuS-01-59','707416C63EFEF052-FICTS-01-38','707416C63EFEF052-uuuuu-01-08','InChI=1S/C18H24O3/c1-12(2)10-15-16(18(15,3)4)11-21-17(19)13-6-8-14(20-5)9-7-13/h6-10,15-16H,11H2,1-5H3','InChIKey=PNZPHGKEBJTBTF-UHFFFAOYSA-N','COc1ccc(C(=O)OCC2C(C=C(C)C)C2(C)C)cc1','1'),
	(27215,3,0,NULL,'Consistent with Molecular Formula','C16H21BrO4',357.2435,NULL,'6C189C9CA3AB76BB-FICuS-01-89','6C189C9CA3AB76BB-FICTS-01-68','6C189C9CA3AB76BB-uuuuu-01-38','InChI=1S/C16H21BrO4/c1-3-5-13-10(4-2)8-18-16(21-13)11-6-14-15(7-12(11)17)20-9-19-14/h6-7,10,13,16H,3-5,8-9H2,1-2H3','InChIKey=NHIDCHKHWNMAEV-UHFFFAOYSA-N','CCCC1OC(c2cc3c(cc2Br)OCO3)OCC1CC','1'),
	(27216,2,0,NULL,'Consistent with Molecular Formula','C10H14O2S',198.2794,NULL,'6C783E569B16AFED-FICuS-01-84','6C783E569B16AFED-FICTS-01-63','6C783E569B16AFED-uuuuu-01-33','InChI=1S/C10H14O2S/c1-8-5-6-11-10(2,12-8)9-4-3-7-13-9/h3-4,7-8H,5-6H2,1-2H3','InChIKey=OMTFODLVSOMXDU-UHFFFAOYSA-N','CC1CCOC(C)(c2cccs2)O1','1'),
	(27217,2,0,NULL,'Consistent with Molecular Formula','C17H21ClO2',292.8047,NULL,'ACC3168F83C545C3-FICuS-01-68','ACC3168F83C545C3-FICTS-01-47','ACC3168F83C545C3-uuuuu-01-17','InChI=1S/C17H21ClO2/c1-11(2)9-13-14(17(13,3)4)10-20-16(19)12-7-5-6-8-15(12)18/h5-9,13-14H,10H2,1-4H3','InChIKey=MGRJCCWBLNKZOA-UHFFFAOYSA-N','CC(C)=CC1C(COC(=O)c2ccccc2Cl)C1(C)C','1'),
	(27218,0,0,NULL,'Consistent with Molecular Formula','C13H15BrO4',315.1631,NULL,'75A300526068C13C-FICuS-01-2C','75A300526068C13C-FICTS-01-0B','75A300526068C13C-uuuuu-01-DB','InChI=1S/C13H15BrO4/c1-13(2)5-15-12(16-6-13)8-3-10-11(4-9(8)14)18-7-17-10/h3-4,12H,5-7H2,1-2H3','InChIKey=NVJIZGSBMYCAQD-UHFFFAOYSA-N','CC1(C)COC(c2cc3c(cc2Br)OCO3)OC1',NULL),
	(27219,0,0,'7511-68-4','Consistent with Molecular Formula','C22H22O3',334.414,NULL,'40C517B78DDBAD11-FICuS-01-6D','40C517B78DDBAD11-FICTS-01-4C','40C517B78DDBAD11-uuuuu-01-1C','InChI=1S/C22H22O3/c1-23-19-10-4-16(5-11-19)22(17-6-12-20(24-2)13-7-17)18-8-14-21(25-3)15-9-18/h4-15,22H,1-3H3','InChIKey=SWILASQDIICLLP-UHFFFAOYSA-N','COc1ccc(C(c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(27220,10,1,'2061-64-5','Consistent with Molecular Formula','C28H44O3',428.6538,'Peroxyergosterol\nErgosterol peroxide\nERGOSTEROL-5,8-PEROXIDE\nErgosterol endoperoxide\nErgosterol 5.alpha.,8.alpha.-epidioxide\nErgosta-6,22-dien-3-ol, 5,8-epidioxy-, (3.beta.,5.alpha.,8.alpha.,22E)-\n5.alpha.,8.alpha.-Ergosta-6,22-dien-3.beta.-ol, 5,8-epidioxy-','5199A2F6A5F8311F-FICuS-01-5D','5199A2F6A5F8311F-FICTS-01-3C','E9749D8B6AB87573-uuuuu-01-1D','InChI=1S/C28H44O3/c1-18(2)19(3)7-8-20(4)22-9-10-23-25(22,5)13-12-24-26(6)14-11-21(29)17-27(26)15-16-28(23,24)31-30-27/h7-8,15-16,18-24,29H,9-14,17H2,1-6H3/b8-7+/t19-,20+,21-,22+,23+,24+,25+,26+,27+,28-/m0/s1','InChIKey=VXOZCESVZIRHCJ-KGHQQZOUSA-N','CC(C)C(C)/C=C/C(C)C1CCC2C1(C)CCC1C23C=CC2(CC(O)CCC12C)OO3','1'),
	(27221,8,0,'24909-60-2','Consistent with Molecular Formula','C40H54N2O2',594.8788,NULL,'66B6B0E8EC669FFD-FICuS-01-97','66B6B0E8EC669FFD-FICTS-01-76','7F652303DF28CA49-uuuuu-01-0B','InChI=1S/C40H54N2O2/c1-27(2)10-9-11-28(3)35-20-21-36-34-19-16-30-26-33(22-24-39(30,4)37(34)23-25-40(35,36)5)44-38(43)29-14-17-32(18-15-29)42-41-31-12-7-6-8-13-31/h6-8,12-18,27-28,33-37H,9-11,19-26H2,1-5H3/t28-,33+,34+,35-,36+,37+,39+,40-/m1/s1','InChIKey=ZJEHXCIPPYQSCO-HOKOKXPTSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)c5ccc(/N=N/c6ccccc6)cc5)CCC4(C)C3CCC12C','1'),
	(27222,0,0,'13484-37-2','Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'FF08F4B32550D0B5-FICuS-01-61','FF08F4B32550D0B5-FICTS-01-40','FF08F4B32550D0B5-uuuuu-01-10','InChI=1S/C12H18N2O/c1-2-4-12(5-3-1)15-11-10-14-8-6-13-7-9-14/h1-5,13H,6-11H2','InChIKey=PTJSLCXRMMGRLY-UHFFFAOYSA-N','c1ccc(OCCN2CCNCC2)cc1',NULL),
	(27223,0,0,NULL,'Consistent with Molecular Formula','C20H16N6O5S2',484.5036,NULL,'3963C702B72BEAC5-FICuS-01-63','3963C702B72BEAC5-FICTS-01-42','3963C702B72BEAC5-uuuuu-01-12','InChI=1S/C20H16N6O5S2/c21-20-16-4-2-1-3-15(16)18(33(29,30)31)11-17(20)25-24-13-5-7-14(8-6-13)32(27,28)26-19-12-22-9-10-23-19/h1-12H,21H2,(H,23,26)(H,29,30,31)','InChIKey=BEWGDLLEHCQFHG-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc(S(=O)(=O)Nc3cnccn3)cc2)cc(S(=O)(=O)O)c2ccccc12',NULL),
	(27224,0,0,NULL,'Consistent with Molecular Formula','C16H24Cl4N2O',402.1904,NULL,'11BA9B958173E4AE-FICuS-01-67','11BA9B958173E4AE-FICTS-01-46','11463C70BEFE3DE0-uuuuu-01-1D','InChI=1S/C16H23Cl3N2O.ClH/c17-13-11-14(18)16(15(19)12-13)22-10-4-2-1-3-7-21-8-5-20-6-9-21;/h11-12,20H,1-10H2;1H','InChIKey=OXCUVNOAUPEOOK-UHFFFAOYSA-N','Cl.Clc1cc(Cl)c(OCCCCCCN2CCNCC2)c(Cl)c1',NULL),
	(27225,0,0,NULL,'Consistent with Molecular Formula','C11H19N5O4',285.3022,NULL,'E04E6F7D766A0611-FICuS-01-58','E04E6F7D766A0611-FICTS-01-37','835D0CF33D81EE3C-uuuuu-01-26','InChI=1S/C7H8N4O2.C4H11NO2/c1-10-5-4(8-3-9-5)6(12)11(2)7(10)13;1-4(5,2-6)3-7/h3H,1-2H3,(H,8,9);6-7H,2-3,5H2,1H3','InChIKey=DRSKKSFKWOISBD-UHFFFAOYSA-N','CC(N)(CO)CO.Cn1c(=O)c2[nH]cnc2n(C)c1=O',NULL),
	(27226,0,0,'23478-60-6','Consistent with Molecular Formula','C14H10O6',274.2294,'1,4,5,8,9,10-Anthrahexol\n1,4,5,8,9,10-Hexahydroxyanthracene\n1,4,5,8,9,10-Anthracenehexol\n1,4,5,8,9,10-Anthracenehexol','8FAE40B7B3F75400-FICuS-01-63','8FAE40B7B3F75400-FICTS-01-42','8FAE40B7B3F75400-uuuuu-01-12','InChI=1S/C14H10O6/c15-5-1-2-6(16)10-9(5)13(19)11-7(17)3-4-8(18)12(11)14(10)20/h1-4,15-20H','InChIKey=SEBRSBADPOBOMS-UHFFFAOYSA-N','Oc1ccc(O)c2c(O)c3c(O)ccc(O)c3c(O)c12',NULL),
	(27227,1,0,'83081-04-3','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'D9064556B648FDBF-FICuS-01-74','D9064556B648FDBF-FICTS-01-53','D9064556B648FDBF-uuuuu-01-23','InChI=1S/C12H17NO/c1-2-13-8-9-14-12(10-13)11-6-4-3-5-7-11/h3-7,12H,2,8-10H2,1H3','InChIKey=RLMOVFUYZBCTKX-UHFFFAOYSA-N','CCN1CCOC(c2ccccc2)C1','1'),
	(27228,1,0,'560-24-7','Consistent with Molecular Formula','C6H12O2',116.1596,'2-Pentanone, 3-hydroxy-3-methyl-\n2-Pentanone, 3-hydroxy-3-methyl-','91886D1E577D67FC-FICuS-01-6E','91886D1E577D67FC-FICTS-01-4D','91886D1E577D67FC-uuuuu-01-1D','InChI=1S/C6H12O2/c1-4-6(3,8)5(2)7/h8H,4H2,1-3H3','InChIKey=KHCUSEDRQWYNDS-UHFFFAOYSA-N','CCC(C)(O)C(C)=O','1'),
	(27229,0,0,'6326-87-0','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'3A2A17AC235F82DD-FICuS-01-6C','3A2A17AC235F82DD-FICTS-01-4B','3A2A17AC235F82DD-uuuuu-01-1B','InChI=1S/C10H13NO3/c12-7-6-11-10(13)8-14-9-4-2-1-3-5-9/h1-5,12H,6-8H2,(H,11,13)','InChIKey=VJNXHIAICRNKAE-UHFFFAOYSA-N','O=C(COc1ccccc1)NCCO',NULL),
	(27230,0,0,'7511-69-5','Consistent with Molecular Formula','C17H20ClN3O',317.8175,NULL,'C80568026C32C3DF-FICuS-01-55','C80568026C32C3DF-FICTS-01-34','C8F9CFE753BF1A91-uuuuu-01-41','InChI=1S/C17H19N3O.ClH/c21-17(19-13-11-18-12-14-19)20(15-7-3-1-4-8-15)16-9-5-2-6-10-16;/h1-10,18H,11-14H2;1H','InChIKey=QBILYQLORDUNOT-UHFFFAOYSA-N','Cl.O=C(N1CCNCC1)N(c1ccccc1)c1ccccc1',NULL),
	(27231,0,0,'86795-25-7','Consistent with Molecular Formula','C19H15N5O9S4',585.5956,NULL,'78E36C382BE8736E-FICuS-01-68','78E36C382BE8736E-FICTS-01-47','78E36C382BE8736E-uuuuu-01-17','InChI=1S/C19H15N5O9S4/c20-14-9-13(36(28,29)30)7-10-8-15(37(31,32)33)17(18(25)16(10)14)23-22-11-1-3-12(4-2-11)35(26,27)24-19-21-5-6-34-19/h1-9,25H,20H2,(H,21,24)(H,28,29,30)(H,31,32,33)','InChIKey=MRYCJOIRXSCSSH-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)c(O)c12',NULL),
	(27232,0,0,NULL,'Consistent with Molecular Formula','C19H15N5O5S3',489.538,NULL,'750830EFA0B11A6A-FICuS-01-56','750830EFA0B11A6A-FICTS-01-35','750830EFA0B11A6A-uuuuu-01-05','InChI=1S/C19H15N5O5S3/c20-18-15-4-2-1-3-14(15)17(32(27,28)29)11-16(18)23-22-12-5-7-13(8-6-12)31(25,26)24-19-21-9-10-30-19/h1-11H,20H2,(H,21,24)(H,27,28,29)','InChIKey=BQXIJMZYHOOACT-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc(S(=O)(=O)Nc3nccs3)cc2)cc(S(=O)(=O)O)c2ccccc12',NULL),
	(27233,4,0,'6326-88-1','Consistent with Molecular Formula','C12H21N',179.3046,NULL,'FA10D6569CE1C505-FICuS-01-63','FA10D6569CE1C505-FICTS-01-42','FA10D6569CE1C505-uuuuu-01-12','InChI=1S/C12H21N/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)13-11/h9-13H,1-8H2','InChIKey=SBVSDAFTZIVQEI-UHFFFAOYSA-N','C1CCC2C(C1)NC1CCCCC12','1'),
	(27234,0,0,'57-44-3','Consistent with Molecular Formula','C8H12N2O3',184.1944,'Deba\nUronal\nDiemal\nSedeval\nVeronal\nMalonal\nVesperal\nBARBITAL\nDormonal\nHypnogene\nBarbitone\nVeroletten\nVerolettin\nEthylbarbital\nDiethylbarbitone\nDiethylmalonylurea\nDiethylbarbituric acid\n5,5-Diethylbarbituric acid\nWLN: T6VMVMV FHJ F2 F2\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5,5-diethyl-\nBarbituric acid, 5,5-diethyl-\nBarbital','36C62715C648D755-FICuS-01-42','36C62715C648D755-FICTS-01-21','36C62715C648D755-uuuuu-01-F1','InChI=1S/C8H12N2O3/c1-3-8(4-2)5(11)9-7(13)10-6(8)12/h3-4H2,1-2H3,(H2,9,10,11,12,13)','InChIKey=FTOAOBMCPZCFFF-UHFFFAOYSA-N','CCC1(CC)C(=O)NC(=O)NC1=O',NULL),
	(27235,0,0,NULL,'Consistent with Molecular Formula','C18H25NO6',351.3986,NULL,'E9BBD8ABD01C4E1B-FICuS-01-9C','E9BBD8ABD01C4E1B-FICTS-01-7B','E9BBD8ABD01C4E1B-uuuuu-01-4B','InChI=1S/C18H25NO6/c1-4-23-16(21)18(19-14(3)20,17(22)24-5-2)12-9-13-25-15-10-7-6-8-11-15/h6-8,10-11H,4-5,9,12-13H2,1-3H3,(H,19,20)','InChIKey=VRHWEZAJHOEOQC-UHFFFAOYSA-N','CCOC(=O)C(CCCOc1ccccc1)(NC(C)=O)C(=O)OCC',NULL),
	(27236,0,0,'73931-66-5','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'AB4C8269C905E08D-FICuS-01-6C','AB4C8269C905E08D-FICTS-01-4B','AB4C8269C905E08D-uuuuu-01-1B','InChI=1S/C16H16O3/c1-2-19-16(18)11-10-15(17)14-9-5-7-12-6-3-4-8-13(12)14/h3-9H,2,10-11H2,1H3','InChIKey=XWRHWEPJARAHBP-UHFFFAOYSA-N','CCOC(=O)CCC(=O)c1cccc2ccccc12',NULL),
	(27237,0,0,'6326-89-2','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'78E6144483AAA0F7-FICuS-01-59','78E6144483AAA0F7-FICTS-01-38','78E6144483AAA0F7-uuuuu-01-08','InChI=1S/C16H18O2/c1-2-18-16(17)12-6-10-14-9-5-8-13-7-3-4-11-15(13)14/h3-5,7-9,11H,2,6,10,12H2,1H3','InChIKey=CLIGSMWJCIJRGQ-UHFFFAOYSA-N','CCOC(=O)CCCc1cccc2ccccc12',NULL),
	(27238,0,0,'6326-90-5','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'59A8F5646D7608D4-FICuS-01-5A','59A8F5646D7608D4-FICTS-01-39','59A8F5646D7608D4-uuuuu-01-09','InChI=1S/C16H18O2/c1-2-18-16(17)9-5-6-13-10-11-14-7-3-4-8-15(14)12-13/h3-4,7-8,10-12H,2,5-6,9H2,1H3','InChIKey=XEASVXBNYREWCU-UHFFFAOYSA-N','CCOC(=O)CCCc1ccc2ccccc2c1',NULL),
	(27239,0,0,'6334-01-6','Consistent with Molecular Formula','C8H11NO2S',185.2404,NULL,'EE36B2930C65FAF3-FICuS-01-78','EE36B2930C65FAF3-FICTS-01-57','EE36B2930C65FAF3-uuuuu-01-27','InChI=1S/C8H11NO2S/c1-2-12(10,11)8-5-3-7(9)4-6-8/h3-6H,2,9H2,1H3','InChIKey=CBJKYWQOFCTMLG-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(N)cc1',NULL),
	(27240,0,0,NULL,'Consistent with Molecular Formula','C21H36Cl2N2O',403.4342,NULL,'27E89E53B8B3EC5A-FICuS-01-80','27E89E53B8B3EC5A-FICTS-01-5F','271439B6873E3514-uuuuu-01-DC','InChI=1S/C21H35ClN2O.ClH/c1-4-21(2,3)18-9-10-20(19(22)17-18)25-16-8-6-5-7-13-24-14-11-23-12-15-24;/h9-10,17,23H,4-8,11-16H2,1-3H3;1H','InChIKey=WDYYPRXRBKTYRU-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OCCCCCCN2CCNCC2)c(Cl)c1.Cl',NULL),
	(27241,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'E4C1F2BC35F3A1CD-FICuS-01-8B','E4C1F2BC35F3A1CD-FICTS-01-6A','E4C1F2BC35F3A1CD-uuuuu-01-3A','InChI=1S/C11H10ClNO2/c1-6-5-8(14)10-7(12)3-4-9(15-2)11(10)13-6/h3-5H,1-2H3,(H,13,14)','InChIKey=BEXGEZNCPYSKEH-UHFFFAOYSA-N','COc1ccc(Cl)c2c(O)cc(C)nc12',NULL),
	(27242,0,0,'63010-47-9','Consistent with Molecular Formula','C11H10ClNS',223.7197,NULL,'6335CFCDD9763778-FICuS-01-6B','6335CFCDD9763778-FICTS-01-4A','6335CFCDD9763778-uuuuu-01-1A','InChI=1S/C11H10ClNS/c1-7-6-9(12)8-4-3-5-10(14-2)11(8)13-7/h3-6H,1-2H3','InChIKey=RVOOGDIEOOFFGT-UHFFFAOYSA-N','CSc1cccc2c(Cl)cc(C)nc12',NULL),
	(27243,0,0,'6334-05-0','Consistent with Molecular Formula','C17H19ClN2',286.8035,NULL,'3F30C01D74275DC4-FICuS-01-4F','3F30C01D74275DC4-FICTS-01-2E','3F30C01D74275DC4-uuuuu-01-FE','InChI=1S/C17H19ClN2/c18-16-6-8-17(9-7-16)20-12-10-19(11-13-20)14-15-4-2-1-3-5-15/h1-9H,10-14H2','InChIKey=NBWOKGFVBQFLES-UHFFFAOYSA-N','Clc1ccc(N2CCN(Cc3ccccc3)CC2)cc1',NULL),
	(27244,0,0,'7511-70-8','Consistent with Molecular Formula','C18H20N2O6',360.3658,NULL,'636E68FAB24763B8-FICuS-01-62','636E68FAB24763B8-FICTS-01-41','636E68FAB24763B8-uuuuu-01-11','InChI=1S/C18H20N2O6/c21-19(22)15-5-9-17(10-6-15)25-13-3-1-2-4-14-26-18-11-7-16(8-12-18)20(23)24/h5-12H,1-4,13-14H2','InChIKey=WRMYGZIKCXNMQO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCCCCCOc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(27245,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C10H17AsClNO3',309.6238,'ANTINEOPLASTIC-31388','500F086C28330F00-FICuS-01-29','500F086C28330F00-FICTS-01-08','D1D76FA2118BBB11-uuuuu-01-17','InChI=1S/C6H6AsClO3.C4H11N/c8-6-3-1-5(2-4-6)7(9,10)11;1-2-3-4-5/h1-4H,(H2,9,10,11);2-5H2,1H3','InChIKey=XOJXGTWGZUVKIY-UHFFFAOYSA-N','CCCCN.O=[As](O)(O)c1ccc(Cl)cc1',NULL),
	(27246,0,1,'55507-05-6','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'351F06AA53A814E1-FICuS-01-4A','AB2ED5F7F481291C-FICTS-01-58','351F06AA53A814E1-uuuuu-01-F9','InChI=1S/C16H15NO4/c1-20-15-8-7-13(9-10-17(18)19)11-16(15)21-12-14-5-3-2-4-6-14/h2-11H,12H2,1H3/b10-9-','InChIKey=JNMKPRLNICRRIV-KTKRTIGZSA-N','COc1ccc(/C=C\\[N+](=O)[O-])cc1OCc1ccccc1','1'),
	(27247,1,0,'6941-66-8','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'9BDCABB230E3FDD4-FICuS-01-9D','9BDCABB230E3FDD4-FICTS-01-7C','9BDCABB230E3FDD4-uuuuu-01-4C','InChI=1S/C15H14O3/c1-18-13-10-6-5-9-12(13)14(15(16)17)11-7-3-2-4-8-11/h2-10,14H,1H3,(H,16,17)','InChIKey=CEIAQTSBIRBMGU-UHFFFAOYSA-N','COc1ccccc1C(C(=O)O)c1ccccc1','1'),
	(27248,0,0,'6935-60-0','Consistent with Molecular Formula','C7H18N2',130.2326,NULL,'DFEC8BA4B9D791B2-FICuS-01-9C','DFEC8BA4B9D791B2-FICTS-01-7B','DFEC8BA4B9D791B2-uuuuu-01-4B','InChI=1S/C7H18N2/c1-2-3-6-9-7-4-5-8/h9H,2-8H2,1H3','InChIKey=MIFWXJNZWLWCGL-UHFFFAOYSA-N','CCCCNCCCN',NULL),
	(27249,1,0,'492-86-4','Consistent with Molecular Formula','C8H7ClO3',186.5945,'p-Chloromandelic acid\n4-Chloromandelic acid\nBenzeneacetic acid, 4-chloro-.alpha.-hydroxy-\nMandelic acid, p-chloro-','9FDEBA22C4754E64-FICuS-01-7C','9FDEBA22C4754E64-FICTS-01-5B','9FDEBA22C4754E64-uuuuu-01-2B','InChI=1S/C8H7ClO3/c9-6-3-1-5(2-4-6)7(10)8(11)12/h1-4,7,10H,(H,11,12)','InChIKey=BWSFWXSSALIZAU-UHFFFAOYSA-N','O=C(O)C(O)c1ccc(Cl)cc1','1'),
	(27250,1,0,'10421-85-9','Consistent with Molecular Formula','C8H7ClO3',186.5945,NULL,'6DF279E16A23E434-FICuS-01-5B','4F3DC8442285BD04-FICTS-01-35','6DF279E16A23E434-uuuuu-01-0A','InChI=1S/C8H7ClO3/c9-6-4-2-1-3-5(6)7(10)8(11)12/h1-4,7,10H,(H,11,12)','InChIKey=RWOLDZZTBNYTMS-UHFFFAOYSA-N','O=C(O)C(O)c1ccccc1Cl','1'),
	(27251,2,0,'93882-97-4','Consistent with Molecular Formula','C11H21NO4',231.2912,NULL,'139FF96F99CA48F2-FICuS-01-7F','139FF96F99CA48F2-FICTS-01-5E','139FF96F99CA48F2-uuuuu-01-2E','InChI=1S/C11H21NO4/c1-3-4-5-6-11(2)15-8-9(16-11)7-14-10(12)13/h9H,3-8H2,1-2H3,(H2,12,13)','InChIKey=LAOLCKKAWCJSCE-UHFFFAOYSA-N','CCCCCC1(C)OCC(COC(N)=O)O1','1'),
	(27252,1,0,'6320-68-9','Consistent with Molecular Formula','C7H12?O',112.1712,NULL,'DCEE669FC4EA21B4-FICuS-01-99','DCEE669FC4EA21B4-FICTS-01-78','DCEE669FC4EA21B4-uuuuu-01-48','InChI=1S/C7H12O/c1-4-6-7(3,8)5-2/h8H,5H2,1-3H3','InChIKey=VLRDHNINMBNPDK-UHFFFAOYSA-N','*.CC#CC(C)(O)CC','1'),
	(27253,1,0,NULL,'Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'84F189F297F235AF-FICuS-01-6A','84F189F297F235AF-FICTS-01-49','84F189F297F235AF-uuuuu-01-19','InChI=1S/C9H14O2/c1-5-7-9(4,6-2)11-8(3)10/h2H,5,7H2,1,3-4H3','InChIKey=MTWQTWFIDZZQTN-UHFFFAOYSA-N','C#CC(C)(CCC)OC(C)=O','1'),
	(27254,0,0,'1859-71-8','Consistent with Molecular Formula','C20H17NO3S',351.4192,NULL,'63DF74D9D2F3457B-FICuS-01-73','63DF74D9D2F3457B-FICTS-01-52','63DF74D9D2F3457B-uuuuu-01-22','InChI=1S/C20H17NO3S/c1-15-11-13-17(14-12-15)25(23,24)21-19-10-6-5-9-18(19)20(22)16-7-3-2-4-8-16/h2-14,21H,1H3','InChIKey=FPMJKIRGNNTSOQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2C(=O)c2ccccc2)cc1',NULL),
	(27255,0,1,'53581-95-6','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'B0521785C16843C7-FICuS-01-38','B0521785C16843C7-FICTS-01-17','E0DDC7CE567054D0-uuuuu-01-24','InChI=1S/C11H13NO3/c1-8(12-13)2-3-9-4-5-10-11(6-9)15-7-14-10/h4-6,13H,2-3,7H2,1H3/b12-8+','InChIKey=WHEUABUEVNCABN-XYOKQWHBSA-N','C/C(CCc1ccc2c(c1)OCO2)=N\\O','1'),
	(27256,0,0,'96-42-4','Consistent with Molecular Formula','C4H7NO',85.1054,'3-Pyrrolidone\n3-Pyrrolidinone\n3-Pyrrolidinone','743172B6E0A2CC26-FICuS-01-4D','743172B6E0A2CC26-FICTS-01-2C','743172B6E0A2CC26-uuuuu-01-FC','InChI=1S/C4H7NO/c6-4-1-2-5-3-4/h5H,1-3H2','InChIKey=QGKLPGKXAVVPOJ-UHFFFAOYSA-N','O=C1CCNC1',NULL),
	(27257,1,0,'4288-84-0','Consistent with Molecular Formula','C6H13ClO2',152.6205,'2-Propanol, 1-chloro-3-(1-methylethoxy)-\n2-Propanol, 1-chloro-3-isopropoxy-','D69A8C0D9642B5AC-FICuS-01-7A','D69A8C0D9642B5AC-FICTS-01-59','D69A8C0D9642B5AC-uuuuu-01-29','InChI=1S/C6H13ClO2/c1-5(2)9-4-6(8)3-7/h5-6,8H,3-4H2,1-2H3','InChIKey=GQPJSBQMFFGZAU-UHFFFAOYSA-N','CC(C)OCC(O)CCl','1'),
	(27258,0,0,'1123-27-9','Consistent with Molecular Formula','C8H14O2',142.1974,'1-(1-Hydroxycyclohexyl)ethanone\nEthanone, 1-(1-hydroxycyclohexyl)-','1B6C0108ABEEEB9A-FICuS-01-8A','1B6C0108ABEEEB9A-FICTS-01-69','1B6C0108ABEEEB9A-uuuuu-01-39','InChI=1S/C8H14O2/c1-7(9)8(10)5-3-2-4-6-8/h10H,2-6H2,1H3','InChIKey=JKAKPUWJSRMKFH-UHFFFAOYSA-N','CC(=O)C1(O)CCCCC1',NULL),
	(27259,0,0,'7147-77-5','Consistent with Molecular Formula','C11H7NO4',217.1806,NULL,'FAE7DE09C2E775B0-FICuS-01-8B','FAE7DE09C2E775B0-FICTS-01-6A','FAE7DE09C2E775B0-uuuuu-01-3A','InChI=1S/C11H7NO4/c13-7-10-5-6-11(16-10)8-1-3-9(4-2-8)12(14)15/h1-7H','InChIKey=RTSOJVJDKNKNFU-UHFFFAOYSA-N','O=Cc1ccc(-c2ccc([N+](=O)[O-])cc2)o1',NULL),
	(27260,0,0,'4930-03-4','Consistent with Molecular Formula','C13H11NO2',213.2354,'Phenyl carbanilate\nPhenyl phenylcarbamate\nPhenyl N-phenylcarbamate\nCarbamic acid, phenyl-, phenyl ester\nCarbanilic acid, phenyl ester','F6D099D62795317B-FICuS-01-57','F6D099D62795317B-FICTS-01-36','F6D099D62795317B-uuuuu-01-06','InChI=1S/C13H11NO2/c15-13(14-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12/h1-10H,(H,14,15)','InChIKey=XVNKRRXASPPECQ-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccccc1',NULL),
	(27261,0,0,'6320-71-4','Consistent with Molecular Formula','C20H24O3',312.4078,NULL,'B4DDE46A99C74373-FICuS-01-72','B4DDE46A99C74373-FICTS-01-51','B4DDE46A99C74373-uuuuu-01-21','InChI=1S/C20H24O3/c21-18-15-11-6-7-12-16(15)19(22)20(23)17(18)13-5-4-10-14-8-2-1-3-9-14/h6-7,11-12,14,23H,1-5,8-10,13H2','InChIKey=DZQZYCDTSBGVHT-UHFFFAOYSA-N','O=C1C(O)=C(CCCCC2CCCCC2)C(=O)c2ccccc21',NULL),
	(27262,1,0,'22864-27-3','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'F2F202B6F08AF707-FICuS-01-64','F2F202B6F08AF707-FICTS-01-43','F2F202B6F08AF707-uuuuu-01-13','InChI=1S/C12H16N2O3/c1-4-6-8(3)12(7-5-2)9(15)13-11(17)14-10(12)16/h2,8H,4,6-7H2,1,3H3,(H2,13,14,15,16,17)','InChIKey=MVFRVEXMCTWUGE-UHFFFAOYSA-N','C#CCC1(C(C)CCC)C(=O)NC(=O)NC1=O','1'),
	(27263,0,0,'53555-13-8','Consistent with Molecular Formula','C14H7N3O6',313.2258,NULL,'C69326565B255907-FICuS-01-32','C69326565B255907-FICTS-01-11','C69326565B255907-uuuuu-01-E1','InChI=1S/C14H7N3O6/c18-13-10-2-1-3-11(17(22)23)12(10)14(19)15(13)8-4-6-9(7-5-8)16(20)21/h1-7H','InChIKey=LBUHGTLIWWVUBG-UHFFFAOYSA-N','O=C1c2cccc([N+](=O)[O-])c2C(=O)N1c1ccc([N+](=O)[O-])cc1',NULL),
	(27264,0,0,'92438-39-6','Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'55E56618881CD4BC-FICuS-01-61','55E56618881CD4BC-FICTS-01-40','55E56618881CD4BC-uuuuu-01-10','InChI=1S/C15H10N2O4/c18-14-11-7-4-8-12(17(20)21)13(11)15(19)16(14)9-10-5-2-1-3-6-10/h1-8H,9H2','InChIKey=IYJLTOTUYACXLP-UHFFFAOYSA-N','O=C1c2cccc([N+](=O)[O-])c2C(=O)N1Cc1ccccc1',NULL),
	(27265,0,0,'58-40-2','Consistent with Molecular Formula','C17H20N2S',284.4184,'A 145\nTomil\nPrazin\nRP 3276\nSparine\nPrazine\nWY 1094\nEsparin\nWy 1094\nWy-1094\nLiranol\nVerophen\nPromazin\nAmpazine\nBerophen\nPromwill\nProtactyl\nPromazine\nRomtiazin\nSinophenin\n3276 R. P.\nNeo-Hibernex\nN-(3-Dimethylaminopropyl)phenothiazine\n10-[3-(Dimethylamino)propyl]phenothiazine\nPhenothiazine, 10-(1-dimethylaminopropyl)-\nN-Dimethylamino-1-methylethyl thiodiphenylamine\nWLN: T C666 BN ISJ B3N1&1\nWLN: T C666 BN ISJ BY2&N1&1\n10H-Phenothiazine-10-propanamine, N,N-dimethyl-\nPhenothiazine, 10-[3-(dimethylamino)propyl]-','60D886D8F513EF23-FICuS-01-62','60D886D8F513EF23-FICTS-01-41','60D886D8F513EF23-uuuuu-01-11','InChI=1S/C17H20N2S/c1-18(2)12-7-13-19-14-8-3-5-10-16(14)20-17-11-6-4-9-15(17)19/h3-6,8-11H,7,12-13H2,1-2H3','InChIKey=ZGUGWUXLJSTTMA-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2Sc2ccccc21',NULL),
	(27266,0,0,'6320-72-5','Consistent with Molecular Formula','C13H10N2O4',258.233,'Carbamic acid, phenyl-, 4-nitrophenyl ester','70843DD4520159E3-FICuS-01-37','70843DD4520159E3-FICTS-01-16','70843DD4520159E3-uuuuu-01-E6','InChI=1S/C13H10N2O4/c16-13(14-10-4-2-1-3-5-10)19-12-8-6-11(7-9-12)15(17)18/h1-9H,(H,14,16)','InChIKey=AMDMIQQYEPTUSI-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(27267,0,0,'6333-88-6','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'D9C0E8310E69C72A-FICuS-01-69','D9C0E8310E69C72A-FICTS-01-48','D9C0E8310E69C72A-uuuuu-01-18','InChI=1S/C18H18O4/c1-2-3-13-21-17(19)15-9-11-16(12-10-15)22-18(20)14-7-5-4-6-8-14/h4-12H,2-3,13H2,1H3','InChIKey=MGKPNDRPWCSSQO-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OC(=O)c2ccccc2)cc1',NULL),
	(27268,0,0,'6320-73-6','Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'80AAEEE9FCA9BBDE-FICuS-01-C9','80AAEEE9FCA9BBDE-FICTS-01-A8','80AAEEE9FCA9BBDE-uuuuu-01-78','InChI=1S/C20H26O3/c1-2-3-4-5-6-7-8-9-14-17-18(21)15-12-10-11-13-16(15)19(22)20(17)23/h10-13,23H,2-9,14H2,1H3','InChIKey=PVDYBQBCUNWZOB-UHFFFAOYSA-N','CCCCCCCCCCC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(27269,0,0,'15644-83-4','Consistent with Molecular Formula','C11H11NO',173.214,'4-Quinolinol, 2,5-dimethyl-','AF7937D6800DF811-FICuS-01-5E','AF7937D6800DF811-FICTS-01-3D','AF7937D6800DF811-uuuuu-01-0D','InChI=1S/C11H11NO/c1-7-4-3-5-9-11(7)10(13)6-8(2)12-9/h3-6H,1-2H3,(H,12,13)','InChIKey=DSOBBWSUYIYTLE-UHFFFAOYSA-N','Cc1cc(O)c2c(C)cccc2n1',NULL),
	(27270,0,0,'15644-80-1','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'5AF7B9A48469DCEA-FICuS-01-92','5AF7B9A48469DCEA-FICTS-01-71','5AF7B9A48469DCEA-uuuuu-01-41','InChI=1S/C11H11NO/c1-7-4-3-5-9-10(13)6-8(2)12-11(7)9/h3-6H,1-2H3,(H,12,13)','InChIKey=QUHJYDMHDWSZIP-UHFFFAOYSA-N','Cc1cc(O)c2cccc(C)c2n1',NULL),
	(27271,1,0,'4390-94-7','Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'27EDFA479F4C57E9-FICuS-01-8B','27EDFA479F4C57E9-FICTS-01-6A','27EDFA479F4C57E9-uuuuu-01-3A','InChI=1S/C18H20O3/c1-4-17(13-5-9-15(20-2)10-6-13)18(19)14-7-11-16(21-3)12-8-14/h5-12,17H,4H2,1-3H3','InChIKey=PBHOMCCEZCLALM-UHFFFAOYSA-N','CCC(C(=O)c1ccc(OC)cc1)c1ccc(OC)cc1','1'),
	(27272,3,0,'6265-39-0','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'2C556C3324F79ADE-FICuS-01-6B','2C556C3324F79ADE-FICTS-01-4A','2C556C3324F79ADE-uuuuu-01-1A','InChI=1S/C11H22O3/c1-8(2)6-10(4,12)11(5)13-7-9(3)14-11/h8-9,12H,6-7H2,1-5H3','InChIKey=DWWRLZRKXWCEER-UHFFFAOYSA-N','CC(C)CC(C)(O)C1(C)OCC(C)O1','1'),
	(27273,0,0,NULL,'Consistent with Molecular Formula','C31H41?Cl2N4O4S',636.6553,NULL,'689AD1F201C693A6-FICuS-01-59','689AD1F201C693A6-FICTS-01-38','689AD1F201C693A6-uuuuu-01-08','InChI=1S/C30H36Cl2N4.CH4O4S/c1-19-17-27(23-11-13-25(31)21(3)29(23)35(19)5)33-15-9-7-8-10-16-34-28-18-20(2)36(6)30-22(4)26(32)14-12-24(28)30;1-5-6(2,3)4/h11-14,17-18H,7-10,15-16H2,1-6H3;1H3,(H,2,3,4)/p+1','InChIKey=ZEPITDGONGJKDE-UHFFFAOYSA-O','*.COS(=O)(=O)[O-].Cc1c(Cl)ccc2c(NCCCCCCNc3cc(C)[n+](C)c4c(C)c(Cl)ccc34)cc(C)[n+](C)c12',NULL),
	(27274,1,0,'3155-01-9','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'696335059F482AB8-FICuS-01-44','696335059F482AB8-FICTS-01-23','696335059F482AB8-uuuuu-01-F3','InChI=1S/C10H12O2/c1-8(11)10(2,12)9-6-4-3-5-7-9/h3-7,12H,1-2H3','InChIKey=IBWFPYRVHYLXEU-UHFFFAOYSA-N','CC(=O)C(C)(O)c1ccccc1','1'),
	(27275,3,0,'6265-40-3','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'37C5F1454EAE77C7-FICuS-01-70','37C5F1454EAE77C7-FICTS-01-4F','37C5F1454EAE77C7-uuuuu-01-1F','InChI=1S/C9H18O3/c1-5-8(3,10)9(4)11-6-7(2)12-9/h7,10H,5-6H2,1-4H3','InChIKey=RNVQVPTYILQRSX-UHFFFAOYSA-N','CCC(C)(O)C1(C)OCC(C)O1','1'),
	(27276,0,0,'1655-35-2','Consistent with Molecular Formula','C10H8NaO6S2',311.2794,'Sodium 3,6-naphthalenedisulfonate\nDisodium 2,7-naphthalenedisulfonate\n2,7-Disulfonaphthalene disodium salt\n2,7-Naphthalenedisulfonic acid, disodium salt\n2,7-Naphthalenedisulfonic acid, disodium salt','5A8732F90EAB4C1A-FICuS-01-71','5A8732F90EAB4C1A-FICTS-01-50','D160DEF66ED0FEB2-uuuuu-01-44','InChI=1S/C10H8O6S2.Na/c11-17(12,13)9-3-1-7-2-4-10(18(14,15)16)6-8(7)5-9;/h1-6H,(H,11,12,13)(H,14,15,16);/q;+1','InChIKey=PVDQDEYXGXTPBP-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2ccc(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(27277,0,0,'119-79-9','Consistent with Molecular Formula','C10H9NO3S',223.246,'1,6-Cleve\'s acid\nCleve\'s acid-1,6\nCleve\'s .beta.-acid\nCleve\'s acid, mixed\n1-Amino-6-sulfonaphthalene\n1-Naphthylamine-6-sulfonic acid\n5-Naphthylamine-2-sulfonic acid\n5-Amino-2-naphthalenesulfonic acid\n1-Amino-6-naphthalenesulfonic acid\n1-Aminonaphthalene-6-sulfonic acid\nWLN: L66J BZ HSWQ\n2-Naphthalenesulfonic acid, 5-amino-\n2-Naphthalenesulfonic acid, 5-amino-\nKyselina cleve\nKyselina 1-naftylamin-6-sulfonova','2A157D3F4318D8C9-FICuS-01-5C','2A157D3F4318D8C9-FICTS-01-3B','2A157D3F4318D8C9-uuuuu-01-0B','InChI=1S/C10H9NO3S/c11-10-3-1-2-7-6-8(15(12,13)14)4-5-9(7)10/h1-6H,11H2,(H,12,13,14)','InChIKey=UWPJYQYRSWYIGZ-UHFFFAOYSA-N','Nc1cccc2cc(S(=O)(=O)O)ccc12',NULL),
	(27278,0,0,'61702-42-9','Consistent with Molecular Formula','C10H9NNaO7S2',342.2934,'3-Amino-5-hydroxy-2,7-naphthalenedisulfonic acid, monosodium salt\n2,7-Naphthalenedisulfonic acid, 3-amino-5-hydroxy-, monosodium salt','A74BCCC54D8C649D-FICuS-01-8D','A74BCCC54D8C649D-FICTS-01-6C','2CAC20CA2DF7D635-uuuuu-01-2A','InChI=1S/C10H9NO7S2.Na/c11-8-4-7-5(2-10(8)20(16,17)18)1-6(3-9(7)12)19(13,14)15;/h1-4,12H,11H2,(H,13,14,15)(H,16,17,18);/q;+1','InChIKey=IYLBHLMEOLOIOH-UHFFFAOYSA-N','Nc1cc2c(O)cc(S(=O)(=O)O)cc2cc1S(=O)(=O)O.[Na+]',NULL),
	(27279,0,0,'90-51-7','Consistent with Molecular Formula','C10H9NO4S',239.2454,'.gamma.-Acid\nC.I. Developer 3\nAminonaphthol sulfonic acid, .gamma.-\n6-Amino-4-hydroxy-2-naphthalenesulfonic acid\n6-Amino-4-hydroxy-2-naphthalenesulfonic acid (.gamma. acid)\n2-Naphthalenesulfonic acid, 6-amino-4-hydroxy-\n2-Naphthalenesulfonic acid, 6-amino-4-hydroxy-','296E35C08EA4FF1F-FICuS-01-7D','296E35C08EA4FF1F-FICTS-01-5C','296E35C08EA4FF1F-uuuuu-01-2C','InChI=1S/C10H9NO4S/c11-7-2-1-6-3-8(16(13,14)15)5-10(12)9(6)4-7/h1-5,12H,11H2,(H,13,14,15)','InChIKey=HBZVNWNSRNTWPS-UHFFFAOYSA-N','Nc1ccc2cc(S(=O)(=O)O)cc(O)c2c1',NULL),
	(27280,0,0,'6322-37-8','Consistent with Molecular Formula','C10H9NNaO3S',246.2358,'Sodium 8-amino-2-naphthalenesulfonate\nSodium 1-aminonaphthalene-7-sulfonate\n2-Naphthalenesulfonic acid, 8-amino-, sodium salt\n2-Naphthalenesulfonic acid, 8-amino-, monosodium salt\n2-Naphthalenesulfonic acid, 8-amino-, monosodium salt','A43721BB7F76BC53-FICuS-01-64','A43721BB7F76BC53-FICTS-01-43','2FD0CDB41F0D0EFB-uuuuu-01-47','InChI=1S/C10H9NO3S.Na/c11-10-3-1-2-7-4-5-8(6-9(7)10)15(12,13)14;/h1-6H,11H2,(H,12,13,14);/q;+1','InChIKey=GJYIHWVYSDKING-UHFFFAOYSA-N','Nc1cccc2ccc(S(=O)(=O)O)cc12.[Na+]',NULL),
	(27281,0,0,'87-02-5','Consistent with Molecular Formula','C10H9NO4S',239.2454,'I acid\nJ acid\nJ Acid\nI Acid\nIsogamma acid\nAminonaphthol sulfonic acid J\n7-Amino-4-hydroxy-2-naphthalenesulfonic acid\nWLN: L66J BQ DSWQ HZ\n2-Naphthalenesulfonic acid, 7-amino-4-hydroxy-\n2-Naphthalenesulfonic acid, 7-amino-4-hydroxy-\nKyselina I\nKyselina 2-amino-5-naftol-7-sulfonova','7B7037F086DB201B-FICuS-01-50','7B7037F086DB201B-FICTS-01-2F','7B7037F086DB201B-uuuuu-01-FF','InChI=1S/C10H9NO4S/c11-7-1-2-9-6(3-7)4-8(5-10(9)12)16(13,14)15/h1-5,12H,11H2,(H,13,14,15)','InChIKey=KYARBIJYVGJZLB-UHFFFAOYSA-N','Nc1ccc2c(O)cc(S(=O)(=O)O)cc2c1',NULL),
	(27282,0,0,'93-00-5','Consistent with Molecular Formula','C10H9NO3S',223.246,'Bronner acid\nBronner\'s acid\n1,6-Clev\'s acid\nBroenner\'s acid\n2-Amino-6-sulfonaphthalene\nPontamine Fast Scarlet 4BA\nPhenamine Fast Scarlet 4BGP\n2-Aminonaphthalene-6-sulfonate\n2-Aminonaphthalene 6-sulfonate\n2-Amino-6-naphthylsulfonic acid\n6-Naphthylamine-2-sulfonic acid\n2-Naphthylamine-6-sulfonic acid\n6-Naphthylamine-2-sulphonic acid\n6-Amino-2-naphthalenesulfonic acid\n2-Aminonaphthalene-6-sulfonic acid\n2-Amino-6-naphthalenesulfonic acid\n2-Naphthalenesulfonic acid, 6-amino-\n2-Naphthalenesulfonic acid, 6-amino-','2EAB807CC01C7BF0-FICuS-01-79','2EAB807CC01C7BF0-FICTS-01-58','2EAB807CC01C7BF0-uuuuu-01-28','InChI=1S/C10H9NO3S/c11-9-3-1-8-6-10(15(12,13)14)4-2-7(8)5-9/h1-6H,11H2,(H,12,13,14)','InChIKey=SEMRCUIXRUXGJX-UHFFFAOYSA-N','Nc1ccc2cc(S(=O)(=O)O)ccc2c1',NULL),
	(27283,0,0,'6322-38-9','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'E559B1BF4563A9B5-FICuS-01-6D','E559B1BF4563A9B5-FICTS-01-4C','E559B1BF4563A9B5-uuuuu-01-1C','InChI=1S/C7H14O3/c1-6(2,8)7(3)9-4-5-10-7/h8H,4-5H2,1-3H3','InChIKey=RHJVOXVZDICNKG-UHFFFAOYSA-N','CC(C)(O)C1(C)OCCO1',NULL),
	(27284,0,0,'6322-39-0','Consistent with Molecular Formula','C13H11N5O4',301.261,NULL,'3E4E9DC49FEDFE84-FICuS-01-AB','3E4E9DC49FEDFE84-FICTS-01-8A','3E4E9DC49FEDFE84-uuuuu-01-5A','InChI=1S/C13H11N5O4/c14-13(15-9-1-5-11(6-2-9)17(19)20)16-10-3-7-12(8-4-10)18(21)22/h1-8H,(H3,14,15,16)','InChIKey=BXONURWDLHJQPY-UHFFFAOYSA-N','N=C(Nc1ccc([N+](=O)[O-])cc1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(27285,1,0,'19490-94-9','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'E92124CD5577FE4A-FICuS-01-6D','E92124CD5577FE4A-FICTS-01-4C','E92124CD5577FE4A-uuuuu-01-1C','InChI=1S/C13H13NO/c1-13(15,11-5-3-2-4-6-11)12-7-9-14-10-8-12/h2-10,15H,1H3','InChIKey=NUTBZVHSUMWDCM-UHFFFAOYSA-N','CC(O)(c1ccccc1)c1ccncc1','1'),
	(27286,0,0,'2348-82-5','Consistent with Molecular Formula','C11H8O3',188.1824,'2-Methoxy-p-naphthoquinone\n2-Methoxy-1,4-naphthoquinone\n1,4-Naphthalenedione, 2-methoxy-\n1,4-Naphthoquinone, 2-methoxy-','46E00A705968802C-FICuS-01-37','46E00A705968802C-FICTS-01-16','46E00A705968802C-uuuuu-01-E6','InChI=1S/C11H8O3/c1-14-10-6-9(12)7-4-2-3-5-8(7)11(10)13/h2-6H,1H3','InChIKey=OBGBGHKYJAOXRR-UHFFFAOYSA-N','COC1=CC(=O)c2ccccc2C1=O',NULL),
	(27287,0,0,'20676-50-0','Consistent with Molecular Formula','C6H9NO5S',207.2008,'Hydroquinone ammonium sulfonate\nBenzenesulfonic acid, 2,5-dihydroxy-, monoammonium salt\nBenzenesulfonic acid, 2,5-dihydroxy-, monoammonium salt','D94C3873E251BAF4-FICuS-01-6A','D94C3873E251BAF4-FICTS-01-49','A4661C690F988ABD-uuuuu-01-20','InChI=1S/C6H6O5S.H3N/c7-4-1-2-5(8)6(3-4)12(9,10)11;/h1-3,7-8H,(H,9,10,11);1H3','InChIKey=YCIFCBURPPRIFZ-UHFFFAOYSA-N','N.O=S(=O)(O)c1cc(O)ccc1O',NULL),
	(27288,0,0,'140-40-9','Consistent with Molecular Formula','C5H5N3O3S',187.1728,'Nithiamide\nNitazol\nGynofon\nNitasol\nCL 5279\nTricoral\nTricogen\nNitazole\nCL 5,279\nTritheon\nPleocide\nTrichoman\nTrichoral\nTrichocid\nTrichorad\nTricolaval\nTrichlorad\nTrikolaval\nEnheptin-A\nLavoflagin\nEnheptin A\nTricosteril\nAcinitrazol\nAmetoterina\nAminitrazol\nAminitrozol\nAcinitrazole\nAminitrozole\nCyzine Premix\nAcetyl enheptin\n5-Nitro-2-acetamidothiazole\n2-Acetamido-5-nitrothiazole\n2-(Acetylamino)-5-nitrothiazole\nN-(5-Nitro-2-thiazolyl)acetamide\nAcetamide, N-(5-nitro-2-thiazolyl)-\nAcetamide, N-(5-nitro-2-thiazolyl)-','6EE1326D52F28D62-FICuS-01-5A','6EE1326D52F28D62-FICTS-01-39','6EE1326D52F28D62-uuuuu-01-09','InChI=1S/C5H5N3O3S/c1-3(9)7-5-6-2-4(12-5)8(10)11/h2H,1H3,(H,6,7,9)','InChIKey=UJRRDDHEMZLWFI-UHFFFAOYSA-N','CC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(27289,0,0,'6322-40-3','Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'E90A63E48F88CBA5-FICuS-01-81','E90A63E48F88CBA5-FICTS-01-60','E90A63E48F88CBA5-uuuuu-01-30','InChI=1S/C14H20N2O/c1-3-8-15-9-11-16(12-10-15)13-6-4-5-7-14(13)17-2/h3-7H,1,8-12H2,2H3','InChIKey=RYPVZCKJNBMQHJ-UHFFFAOYSA-N','C=CCN1CCN(c2ccccc2OC)CC1',NULL),
	(27290,0,0,'6322-41-4','Consistent with Molecular Formula','C15H24N2O',248.3674,NULL,'3C1704C6DC13E27F-FICuS-01-61','3C1704C6DC13E27F-FICTS-01-40','3C1704C6DC13E27F-uuuuu-01-10','InChI=1S/C15H24N2O/c1-15(2,3)17-11-9-16(10-12-17)13-7-5-6-8-14(13)18-4/h5-8H,9-12H2,1-4H3','InChIKey=IQIIUWCFJHTWEM-UHFFFAOYSA-N','COc1ccccc1N1CCN(C(C)(C)C)CC1',NULL),
	(27291,0,0,NULL,'Consistent with Molecular Formula','C23H27N3O2',377.4852,'Auramine salt with resorcinol','43B5A1920BB202AC-FICuS-01-4E','43B5A1920BB202AC-FICTS-01-2D','281D2306C791CE78-uuuuu-01-FB','InChI=1S/C17H21N3.C6H6O2/c1-19(2)15-9-5-13(6-10-15)17(18)14-7-11-16(12-8-14)20(3)4;7-5-2-1-3-6(8)4-5/h5-12,18H,1-4H3;1-4,7-8H','InChIKey=IWKSHHHUGSYTHO-UHFFFAOYSA-N','CN(C)c1ccc(C(=N)c2ccc(N(C)C)cc2)cc1.Oc1cccc(O)c1',NULL),
	(27292,0,0,'6322-42-5','Consistent with Molecular Formula','C14H23ClN2O',270.8015,NULL,'46F57E0EBB99B174-FICuS-01-71','46F57E0EBB99B174-FICTS-01-50','4609D9EB8414683A-uuuuu-01-00','InChI=1S/C14H22N2O.ClH/c1-3-8-15-9-11-16(12-10-15)13-6-4-5-7-14(13)17-2;/h4-7H,3,8-12H2,1-2H3;1H','InChIKey=MXFPEYGKUPJAGW-UHFFFAOYSA-N','CCCN1CCN(c2ccccc2OC)CC1.Cl',NULL),
	(27293,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C5H10N2S2',162.2674,NULL,'31562AA0AB42D193-FICuS-01-44','31562AA0AB42D193-FICTS-01-23','31562AA0AB42D193-uuuuu-01-F3','InChI=1S/C5H10N2S2/c8-5(9)7-3-1-6-2-4-7/h6H,1-4H2,(H,8,9)','InChIKey=IDIICHZCEIGXGB-UHFFFAOYSA-N','S=C(S)N1CCNCC1',NULL),
	(27294,0,0,'1448-52-8','Consistent with Molecular Formula','C11H15Cl2NO',248.1516,'NSC 31577\np-Methoxy-N,N-dichloroethylaniline\np-N,N-Di(2-chloroethyl)methoxyaniline\nBenzenamine, N,N-bis(2-chloroethyl)-4-methoxy-\np-Anisidine, N,N-bis(2-chloroethyl)-','23EFDDDBD7C65A57-FICuS-01-9B','23EFDDDBD7C65A57-FICTS-01-7A','23EFDDDBD7C65A57-uuuuu-01-4A','InChI=1S/C11H15Cl2NO/c1-15-11-4-2-10(3-5-11)14(8-6-12)9-7-13/h2-5H,6-9H2,1H3','InChIKey=XEXFMTLVGVELAA-UHFFFAOYSA-N','COc1ccc(N(CCCl)CCCl)cc1',NULL),
	(27295,0,0,'6322-43-6','Consistent with Molecular Formula','C12H17Cl2NO2',278.1778,NULL,'F79357A7529357C3-FICuS-01-49','F79357A7529357C3-FICTS-01-28','F79357A7529357C3-uuuuu-01-F8','InChI=1S/C12H17Cl2NO2/c1-16-11-4-3-10(9-12(11)17-2)15(7-5-13)8-6-14/h3-4,9H,5-8H2,1-2H3','InChIKey=AWUAZGDXAPQIGH-UHFFFAOYSA-N','COc1ccc(N(CCCl)CCCl)cc1OC',NULL),
	(27296,0,1,'94-05-3','Consistent with Molecular Formula','C8H11NO3',169.1798,'Ethyl 3-ethoxy-2-cyanoacrylate\nEthyl 2-cyano-3-ethoxyacrylate\nEthyl ethoxymethylenecyanoacetate\nEthyl cyano(ethoxymethylene)acetate\nEthyl (ethoxymethylene)cyanoacetate\nEthyl .alpha.-(ethoxymethylene)-.alpha.-cyanoacetate\n2-Propenoic acid, 2-cyano-3-ethoxy-, ethyl ester\nAcrylic acid, 2-cyano-3-ethoxy-, ethyl ester','3A24EBE880D1C13A-FICuS-01-6A','3A24EBE880D1C13A-FICTS-01-49','3A24EBE880D1C13A-uuuuu-01-19','InChI=1S/C8H11NO3/c1-3-11-6-7(5-9)8(10)12-4-2/h6H,3-4H2,1-2H3','InChIKey=KTMGNAIGXYODKQ-UHFFFAOYSA-N','CCO/C=C(\\C#N)C(=O)OCC','1'),
	(27297,0,1,'61679-83-2','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'CCF032AA1C284FEE-FICuS-01-8C','A3EC865C1BB08866-FICTS-01-49','CCF032AA1C284FEE-uuuuu-01-3B','InChI=1S/C7H9N3O3/c1-2-13-6(11)5(3-8)4-10-7(9)12/h4H,2H2,1H3,(H3,9,10,12)','InChIKey=OYNQLVPJARAAPD-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/NC(N)=O','1'),
	(27298,0,1,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'9C305D20374C86FA-FICuS-01-57','9C305D20374C86FA-FICTS-01-36','AD8F9543171F6D7A-uuuuu-01-1F','InChI=1S/C15H18O4/c1-19-14-7-4-5-12(11-14)9-10-13(16)6-2-3-8-15(17)18/h4-5,7,9-11H,2-3,6,8H2,1H3,(H,17,18)/b10-9+','InChIKey=HDBDRTDDEHSETK-MDZDMXLPSA-N','COc1cccc(/C=C/C(=O)CCCCC(=O)O)c1','1'),
	(27299,0,0,NULL,'Consistent with Molecular Formula','C17H25NO',259.3906,NULL,'FA67E944EC3BD1D0-FICuS-01-87','FA67E944EC3BD1D0-FICTS-01-66','FA67E944EC3BD1D0-uuuuu-01-36','InChI=1S/C17H25NO/c1-4-6-12-17(14-18,13-7-5-2)15-8-10-16(19-3)11-9-15/h8-11H,4-7,12-13H2,1-3H3','InChIKey=CNRJCIZUVDKLHX-UHFFFAOYSA-N','CCCCC(C#N)(CCCC)c1ccc(OC)cc1',NULL),
	(27300,0,0,NULL,'Consistent with Molecular Formula','C16H30N2',250.4264,NULL,'93609214D410F0C7-FICuS-01-32','93609214D410F0C7-FICTS-01-11','93609214D410F0C7-uuuuu-01-E1','InChI=1S/C16H30N2/c1-3-5-10-16(14-17,11-6-4-2)15-18-12-8-7-9-13-18/h3-13,15H2,1-2H3','InChIKey=ZFGRYHUIXGXVFB-UHFFFAOYSA-N','CCCCC(C#N)(CCCC)CN1CCCCC1',NULL),
	(27301,0,0,NULL,'Consistent with Molecular Formula','C20H27NO',297.4394,NULL,'BBF9D293716A0C43-FICuS-01-65','BBF9D293716A0C43-FICTS-01-44','BBF9D293716A0C43-uuuuu-01-14','InChI=1S/C20H27NO/c21-15-20(16-7-3-1-4-8-16,17-9-5-2-6-10-17)18-11-13-19(22)14-12-18/h11-14,16-17,22H,1-10H2','InChIKey=NKLOYWINUZZNMA-UHFFFAOYSA-N','N#CC(c1ccc(O)cc1)(C1CCCCC1)C1CCCCC1',NULL),
	(27302,0,1,NULL,'Consistent with Molecular Formula','C10H8Br2O3',335.9794,NULL,'9706F40D92D97849-FICuS-01-4F','B2622BCE5A498369-FICTS-01-3B','9706F40D92D97849-uuuuu-01-FE','InChI=1S/C10H8Br2O3/c1-5(10(14)15)2-6-3-7(11)9(13)8(12)4-6/h2-4,13H,1H3,(H,14,15)/b5-2-','InChIKey=CDRVYAVMINEQOS-DJWKRKHSSA-N','C/C(=C/c1cc(Br)c(O)c(Br)c1)C(=O)O','1'),
	(27303,0,2,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'C013801AC9EB9FA0-FICuS-01-6B','C013801AC9EB9FA0-FICTS-01-4A','42C3700E4B2F4687-uuuuu-01-F5','InChI=1S/C10H8N2O2/c1-3-9(13-5-1)7-11-12-8-10-4-2-6-14-10/h1-8H/b11-7-,12-8+','InChIKey=BLMWHISHMGJKFX-NTLHZVPKSA-N','C(=N\\N=C\\c1ccco1)\\c1ccco1','1'),
	(27304,0,1,'22660-11-3','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'4987296220006D77-FICuS-01-20','4987296220006D77-FICTS-01-FF','E79E01A0CCFA247D-uuuuu-01-30','InChI=1S/C12H12O3/c1-8-3-4-10(9(2)7-8)11(13)5-6-12(14)15/h3-7H,1-2H3,(H,14,15)/b6-5+','InChIKey=WFDMCLINTAGONZ-AATRIKPKSA-N','Cc1ccc(C(=O)/C=C/C(=O)O)c(C)c1','1'),
	(27305,0,0,'2314-36-5','Consistent with Molecular Formula','C7H4Cl2O2',191.0134,'3,5-Dichloro-4-hydroxybenzaldehyde\nBenzaldehyde, 3,5-dichloro-4-hydroxy-\nBenzaldehyde, 3,5-dichloro-4-hydroxy-','8E73F7E64E171DF7-FICuS-01-79','8E73F7E64E171DF7-FICTS-01-58','8E73F7E64E171DF7-uuuuu-01-28','InChI=1S/C7H4Cl2O2/c8-5-1-4(3-10)2-6(9)7(5)11/h1-3,11H','InChIKey=LIYGCLJYTHRBQV-UHFFFAOYSA-N','O=Cc1cc(Cl)c(O)c(Cl)c1',NULL),
	(27306,0,0,NULL,'Consistent with Molecular Formula','C13H11I2NO',451.045,NULL,'B4B456E0EEB8FC45-FICuS-01-89','B4B456E0EEB8FC45-FICTS-01-68','B4B456E0EEB8FC45-uuuuu-01-38','InChI=1S/C13H11I2NO/c14-11-7-10(8-12(15)13(11)17)2-1-9-3-5-16-6-4-9/h3-8,17H,1-2H2','InChIKey=CUDVJUIDMYVUMM-UHFFFAOYSA-N','Oc1c(I)cc(CCc2ccncc2)cc1I',NULL),
	(27307,0,0,'20511-12-0','Consistent with Molecular Formula','C5H5IN2',220.0124,'2-Amino-5-iodopyridine\n5-Iodo-2-aminopyridine\nPyridine, 2-amino-5-iodo-\n2-Pyridinamine, 5-iodo-','C948479A55BC2ECE-FICuS-01-82','C948479A55BC2ECE-FICTS-01-61','C948479A55BC2ECE-uuuuu-01-31','InChI=1S/C5H5IN2/c6-4-1-2-5(7)8-3-4/h1-3H,(H2,7,8)','InChIKey=IVILGUFRMDBUEQ-UHFFFAOYSA-N','Nc1ccc(I)cn1',NULL),
	(27308,2,0,'2305-32-0','Consistent with Molecular Formula','C8H12O4',172.1804,'trans-1,2-Cyclohexanedicarboxylic acid\n1,2-Cyclohexanedicarboxylic acid, trans-\n1,2-Cyclohexanedicarboxylic acid, trans-','64868394D4499766-FICuS-01-38','64868394D4499766-FICTS-01-17','64868394D4499766-uuuuu-01-E7','InChI=1S/C8H12O4/c9-7(10)5-3-1-2-4-6(5)8(11)12/h5-6H,1-4H2,(H,9,10)(H,11,12)','InChIKey=QSAWQNUELGIYBC-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)O','1'),
	(27309,1,0,'37730-33-9','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'4AC5389965531B7D-FICuS-01-52','4AC5389965531B7D-FICTS-01-31','4AC5389965531B7D-uuuuu-01-01','InChI=1S/C11H14O3/c1-8(6-11(12)13)9-4-3-5-10(7-9)14-2/h3-5,7-8H,6H2,1-2H3,(H,12,13)','InChIKey=XDMVUTYPFLYVOH-UHFFFAOYSA-N','COc1cccc(C(C)CC(=O)O)c1','1'),
	(27310,0,0,'1643-29-4','Consistent with Molecular Formula','C9H9IO2',276.0734,NULL,'EBEDAFA34D138EED-FICuS-01-B4','EBEDAFA34D138EED-FICTS-01-93','EBEDAFA34D138EED-uuuuu-01-63','InChI=1S/C9H9IO2/c10-8-4-1-7(2-5-8)3-6-9(11)12/h1-2,4-5H,3,6H2,(H,11,12)','InChIKey=SJMRZGIIQIWIFS-UHFFFAOYSA-N','O=C(O)CCc1ccc(I)cc1',NULL),
	(27311,1,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'ABEE65C2D1BD7BE8-FICuS-01-A5','ABEE65C2D1BD7BE8-FICTS-01-84','ABEE65C2D1BD7BE8-uuuuu-01-54','InChI=1S/C16H18O2/c1-2-15(17)16(18,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15,17-18H,2H2,1H3','InChIKey=DWBLJCMBQHQWRY-UHFFFAOYSA-N','CCC(O)C(O)(c1ccccc1)c1ccccc1','1'),
	(27312,0,0,'2849-93-6','Consistent with Molecular Formula','C8H6N2O2',162.1476,'2-Benzimidazolecarboxylic acid','8122A32B9C0D652A-FICuS-01-4A','8122A32B9C0D652A-FICTS-01-29','8122A32B9C0D652A-uuuuu-01-F9','InChI=1S/C8H6N2O2/c11-8(12)7-9-5-3-1-2-4-6(5)10-7/h1-4H,(H,9,10)(H,11,12)','InChIKey=RHXSYTACTOMVLJ-UHFFFAOYSA-N','O=C(O)c1nc2ccccc2[nH]1',NULL),
	(27313,0,0,'94310-68-6','Consistent with Molecular Formula','C19H21NO',279.381,NULL,'2C068990C01C116E-FICuS-01-40','2C068990C01C116E-FICTS-01-1F','2C068990C01C116E-uuuuu-01-EF','InChI=1S/C19H21NO/c1-20-12-10-19(21,11-13-20)18-16-8-4-2-6-14(16)15-7-3-5-9-17(15)18/h2-9,18,21H,10-13H2,1H3','InChIKey=AAOUGRBTFVUWLP-UHFFFAOYSA-N','CN1CCC(O)(C2c3ccccc3-c3ccccc32)CC1',NULL),
	(27314,3,0,NULL,'Consistent with Molecular Formula','C9H16O',140.2248,NULL,'4B82EECE9BB8AAA5-FICuS-01-A6','4B82EECE9BB8AAA5-FICTS-01-85','4B82EECE9BB8AAA5-uuuuu-01-55','InChI=1S/C9H16O/c1-6-4-5-9(7(6)2)8(3)10/h6-7,9H,4-5H2,1-3H3','InChIKey=ONBABKGXIKBWKD-UHFFFAOYSA-N','CC(=O)C1CCC(C)C1C','1'),
	(27315,0,1,'4230-93-7','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'0A13048522BA74B3-FICuS-01-34','0A13048522BA74B3-FICTS-01-13','0A13048522BA74B3-uuuuu-01-E3','InChI=1S/C10H11NO4/c1-14-9-4-3-8(5-6-11(12)13)7-10(9)15-2/h3-7H,1-2H3','InChIKey=SYJMYDMKPSZMSB-UHFFFAOYSA-N','COc1ccc(/C=C/[N+](=O)[O-])cc1OC','1'),
	(27316,0,0,'6318-43-0','Consistent with Molecular Formula','C8H9NO2',151.1646,'4-Pyridinepropionic acid','70B132490DC04AF3-FICuS-01-48','70B132490DC04AF3-FICTS-01-27','70B132490DC04AF3-uuuuu-01-F7','InChI=1S/C8H9NO2/c10-8(11)2-1-7-3-5-9-6-4-7/h3-6H,1-2H2,(H,10,11)','InChIKey=WSXGQYDHJZKQQB-UHFFFAOYSA-N','O=C(O)CCc1ccncc1',NULL),
	(27317,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO',274.1894,NULL,'B59FD2361B06A853-FICuS-01-56','B59FD2361B06A853-FICTS-01-35','B56375D3248B711D-uuuuu-01-F6','InChI=1S/C13H16ClNO.ClH/c14-12-5-3-11(4-6-12)13(16)7-10-15-8-1-2-9-15;/h3-6H,1-2,7-10H2;1H','InChIKey=IXGCUTYDEZZHCZ-UHFFFAOYSA-N','Cl.O=C(CCN1CCCC1)c1ccc(Cl)cc1',NULL),
	(27318,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'3041C1051F46FC24-FICuS-01-38','3041C1051F46FC24-FICTS-01-17','3041C1051F46FC24-uuuuu-01-E7','InChI=1S/C16H13NO3/c1-2-20-16(19)12-9-17-13-8-7-10-5-3-4-6-11(10)14(13)15(12)18/h3-9H,2H2,1H3,(H,17,18)','InChIKey=MESNWMVXRQRRDK-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc3ccccc3c2c1O',NULL),
	(27319,1,0,'5638-33-5','Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'4FFA3619E7FBF9F7-FICuS-01-9B','4FFA3619E7FBF9F7-FICTS-01-7A','4FFA3619E7FBF9F7-uuuuu-01-4A','InChI=1S/C15H20O2/c16-15(17)14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1,3-4,7-8,13-14H,2,5-6,9-11H2,(H,16,17)','InChIKey=JRILKALTDODAHU-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)C1CCCCC1','1'),
	(27320,0,0,NULL,'Consistent with Molecular Formula','C21H29NO',311.4662,NULL,'3FF8E7991647A4CF-FICuS-01-7C','3FF8E7991647A4CF-FICTS-01-5B','3FF8E7991647A4CF-uuuuu-01-2B','InChI=1S/C21H29NO/c1-23-20-14-12-19(13-15-20)21(16-22,17-8-4-2-5-9-17)18-10-6-3-7-11-18/h12-15,17-18H,2-11H2,1H3','InChIKey=CGSIYZQFMWDCNH-UHFFFAOYSA-N','COc1ccc(C(C#N)(C2CCCCC2)C2CCCCC2)cc1',NULL),
	(27321,0,0,NULL,'Consistent with Molecular Formula','C7H3Cl2NO5',252.0104,NULL,'897737F270F565F6-FICuS-01-51','C97257325709BDE3-FICTS-01-2F','897737F270F565F6-uuuuu-01-00','InChI=1S/C7H3Cl2NO5/c8-1-3(6(12)13)10-4(7(14)15)2(9)5(1)11/h(H,10,11)(H,12,13)(H,14,15)','InChIKey=WLUWYDKKOBMHRQ-UHFFFAOYSA-N','O=C(O)c1[nH]c(C(=O)O)c(Cl)c(=O)c1Cl',NULL),
	(27322,0,2,'94356-50-0','Consistent with Molecular Formula','C25H21NO4',399.4452,NULL,'85C5340C6E943C53-FICuS-01-4C','85C5340C6E943C53-FICTS-01-2B','85C5340C6E943C53-uuuuu-01-FB','InChI=1S/C25H21NO4/c1-18(27)29-24-14-8-20(9-15-24)6-12-22-4-3-5-23(26-22)13-7-21-10-16-25(17-11-21)30-19(2)28/h3-17H,1-2H3','InChIKey=CFKKHQVDGPPNJC-UHFFFAOYSA-N','CC(=O)Oc1ccc(/C=C/c2cccc(/C=C/c3ccc(OC(C)=O)cc3)n2)cc1','1'),
	(27323,0,0,'620-87-1','Consistent with Molecular Formula','C12H10N2O2',214.2232,'2-(p-Nitrobenzyl)pyridine\n2-(4-Nitrobenzyl)pyridine\nPyridine, 2-(p-nitrobenzyl)-\nPyridine, 2-[(4-nitrophenyl)methyl]-','79022EBF267A2692-FICuS-01-4B','79022EBF267A2692-FICTS-01-2A','79022EBF267A2692-uuuuu-01-FA','InChI=1S/C12H10N2O2/c15-14(16)12-6-4-10(5-7-12)9-11-3-1-2-8-13-11/h1-8H,9H2','InChIKey=YBRDBYGCEIDLBX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cc2ccccn2)cc1',NULL),
	(27324,0,0,'6318-44-1','Consistent with Molecular Formula','C4H10N2O',102.1358,NULL,'4ED0DA5E87A4DD90-FICuS-01-88','4ED0DA5E87A4DD90-FICTS-01-67','4ED0DA5E87A4DD90-uuuuu-01-37','InChI=1S/C4H10N2O/c1-6(2)3-4(5)7/h3H2,1-2H3,(H2,5,7)','InChIKey=WKJOQYHMXRVQDK-UHFFFAOYSA-N','CN(C)CC(N)=O',NULL),
	(27325,0,0,'2832-14-6','Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'4E90F6E6C092F3A5-FICuS-01-6D','4E90F6E6C092F3A5-FICTS-01-4C','4E90F6E6C092F3A5-uuuuu-01-1C','InChI=1S/C12H20O6/c1-4-16-10(13)8-7-9(11(14)17-5-2)12(15)18-6-3/h9H,4-8H2,1-3H3','InChIKey=WQBLBTOHMUFYGX-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)C(=O)OCC',NULL),
	(27326,0,1,'105-44-2','Consistent with Molecular Formula','C6H13NO',115.1748,'Usaf am-4\nMethyl isobutyl oxime\nMethyl isobutyl ketoxime\n2-Methyl-4-pentanone oxime\n4-Methyl-2-pentanone oxime\nWLN: QNUY1 & 1Y1 & 1\n2-Pentanone, 4-methyl-, oxime\n2-Pentanone, 4-methyl-, oxime','3B63C1A9DEB47723-FICuS-01-65','3B63C1A9DEB47723-FICTS-01-44','4B53E1490A002766-uuuuu-01-DD','InChI=1S/C6H13NO/c1-5(2)4-6(3)7-8/h5,8H,4H2,1-3H3','InChIKey=ZKALVNREMFLWAN-UHFFFAOYSA-N','C/C(CC(C)C)=N/O','1'),
	(27327,0,1,'56494-92-9','Consistent with Molecular Formula','C15H10ClNO4',303.7013,NULL,'DC0D69A35DE6DC3D-FICuS-01-97','DC0D69A35DE6DC3D-FICTS-01-76','DC0D69A35DE6DC3D-uuuuu-01-46','InChI=1S/C15H10ClNO4/c16-13-7-6-10(9-14(13)17(20)21)8-12(15(18)19)11-4-2-1-3-5-11/h1-9H,(H,18,19)','InChIKey=PKXMAFZOSSKMAN-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccc(Cl)c([N+](=O)[O-])c1)c1ccccc1','1'),
	(27328,0,0,NULL,'Consistent with Molecular Formula','C21H16I2O3',570.1646,NULL,'82DDA480A8986BBA-FICuS-01-7B','82DDA480A8986BBA-FICTS-01-5A','82DDA480A8986BBA-uuuuu-01-2A','InChI=1S/C21H16I2O3/c22-17-11-14(12-18(23)19(17)24)13-21(20(25)26,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-12,24H,13H2,(H,25,26)','InChIKey=VRHRCHUBGTUCOO-UHFFFAOYSA-N','O=C(O)C(Cc1cc(I)c(O)c(I)c1)(c1ccccc1)c1ccccc1',NULL),
	(27329,1,0,NULL,'Consistent with Molecular Formula','C15H12I2O3S',526.127,NULL,'7CF47F8C0D79C1E0-FICuS-01-80','7CF47F8C0D79C1E0-FICTS-01-5F','7CF47F8C0D79C1E0-uuuuu-01-2F','InChI=1S/C15H12I2O3S/c16-11-6-9(7-12(17)14(11)18)8-13(15(19)20)21-10-4-2-1-3-5-10/h1-7,13,18H,8H2,(H,19,20)','InChIKey=LRYXNCUATKHBNE-UHFFFAOYSA-N','O=C(O)C(Cc1cc(I)c(O)c(I)c1)Sc1ccccc1','1'),
	(27330,8,0,'641-81-6','Consistent with Molecular Formula','C24H38O4',390.5618,'Apocholic acid\nAPOCHOLIC ACID\n3.alpha.,12.alpha.-Dihydroxy-5.beta.-chol-8(14)-en-24-oic acid\nWLN: L E5 B666TJ A1 DQ E1 FY1&2VQ OQ\nChol-8(14)-en-24-oic acid, 3,12-dihydroxy-, (3.alpha.,5.beta.,12.alpha.)-\n5.beta.-Chol-8(14)-en-24-oic acid, 3.alpha.,12.alpha.-dihydroxy-','0F9F52592304B23A-FICuS-01-42','0F9F52592304B23A-FICTS-01-21','B237055F78962EE7-uuuuu-01-05','InChI=1S/C24H38O4/c1-14(4-9-22(27)28)18-7-8-19-17-6-5-15-12-16(25)10-11-23(15,2)20(17)13-21(26)24(18,19)3/h14-16,18,20-21,25-26H,4-13H2,1-3H3,(H,27,28)/t14-,15-,16-,18-,20+,21+,23+,24-/m1/s1','InChIKey=XWJTYEGVQBFZHI-IMPNNSMHSA-N','CC(CCC(=O)O)C1CCC2=C3CCC4CC(O)CCC4(C)C3CC(O)C21C','1'),
	(27331,2,0,'1229-32-9','Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'24FA07E2C523DB4E-FICuS-01-6E','24FA07E2C523DB4E-FICTS-01-4D','558BC2A97F1DB8CC-uuuuu-01-3B','InChI=1S/C19H20O2/c1-19-10-9-15-14-6-4-13(21-2)11-12(14)3-5-16(15)17(19)7-8-18(19)20/h3-6,11,17H,7-10H2,1-2H3/t17-,19+/m1/s1','InChIKey=LAFFTPKGTZPBMG-MJGOQNOKSA-N','COc1ccc2c3c(ccc2c1)C1CCC(=O)C1(C)CC3','1'),
	(27332,7,0,'511-26-2','Consistent with Molecular Formula','C22H34O2',330.5094,'L 542856-0\nPregnenolone methyl ether\nPregnenolone 3-methyl ether\nPregn-5-en-20-one, 3-methoxy-, (3.beta.)-\nPregn-5-en-20-one, 3.beta.-methoxy-','85CAE433E1F3C01E-FICuS-01-6F','85CAE433E1F3C01E-FICTS-01-4E','41E61675941A6BB9-uuuuu-01-FB','InChI=1S/C22H34O2/c1-14(23)18-7-8-19-17-6-5-15-13-16(24-4)9-11-21(15,2)20(17)10-12-22(18,19)3/h5,16-20H,6-13H2,1-4H3/t16-,17-,18+,19-,20-,21-,22+/m0/s1','InChIKey=ZVGQOQHAMHMMNE-BIBIXIOVSA-N','COC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)=O)CCC32)C1','1'),
	(27333,0,0,'126-52-3','Consistent with Molecular Formula','C9H13NO2',167.2072,'Valmid\nValamin\nVolamin\nValamina\nEtinamate\nEthinamat\nValmidate\nEthinamate\nUsaf el-42\nETHINAMATE\nEthionamide\nValaminetten\nValaminettae\n1-Ethynylcyclohexyl carbamate\n1-Ethinylcyclohexyl carbamate\n1-Ethynylcyclohexanol carbamate\nCarbamic acid, 1-ethynylcyclohexyl ester\nWLN: L6TJ AOVZ A1UU1\nCyclohexanol, 1-ethynyl-, carbamate\nCyclohexanol, 1-ethynyl-, carbamate','B96AB2920637FA17-FICuS-01-57','B96AB2920637FA17-FICTS-01-36','B96AB2920637FA17-uuuuu-01-06','InChI=1S/C9H13NO2/c1-2-9(12-8(10)11)6-4-3-5-7-9/h1H,3-7H2,(H2,10,11)','InChIKey=GXRZIMHKGDIBEW-UHFFFAOYSA-N','C#CC1(OC(N)=O)CCCCC1',NULL),
	(27334,0,0,'1701-69-5','Consistent with Molecular Formula','C8H9NO',135.1652,'4-Propionylpyridine\nPyridine, 4-propionyl-\n4-Pyridyl ethyl ketone\nEthyl 4-pyridyl ketone\nKetone, ethyl 4-pyridyl\n1-(4-Pyridyl)-1-propanone\nWLN: T6NJ DV2\n1-Propanone, 1-(4-pyridinyl)-\n1-Propanone, 1-(4-pyridyl)-','709EF4B6950E8190-FICuS-01-53','709EF4B6950E8190-FICTS-01-32','709EF4B6950E8190-uuuuu-01-02','InChI=1S/C8H9NO/c1-2-8(10)7-3-5-9-6-4-7/h3-6H,2H2,1H3','InChIKey=AFHFHXVRHACYSR-UHFFFAOYSA-N','CCC(=O)c1ccncc1',NULL),
	(27335,0,0,'35999-20-3','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'8813A2E1DF3D6D1D-FICuS-01-74','8813A2E1DF3D6D1D-FICTS-01-53','8813A2E1DF3D6D1D-uuuuu-01-23','InChI=1S/C10H11ClO2/c1-13-9-4-2-8(3-5-9)10(12)6-7-11/h2-5H,6-7H2,1H3','InChIKey=FJBUZSAECLLZOL-UHFFFAOYSA-N','COc1ccc(C(=O)CCCl)cc1',NULL),
	(27336,0,0,'6318-45-2','Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'C3B4B1F962A1AD06-FICuS-01-6A','C3B4B1F962A1AD06-FICTS-01-49','C3B4B1F962A1AD06-uuuuu-01-19','InChI=1S/C9H16N2O2/c10-9(13)11-8(12)6-7-4-2-1-3-5-7/h7H,1-6H2,(H3,10,11,12,13)','InChIKey=FUJJPPWWOHDJRL-UHFFFAOYSA-N','NC(=O)NC(=O)CC1CCCCC1',NULL),
	(27337,0,0,'1485-70-7','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'D45D73015759C45E-FICuS-01-4E','D45D73015759C45E-FICTS-01-2D','D45D73015759C45E-uuuuu-01-FD','InChI=1S/C14H13NO/c16-14(13-9-5-2-6-10-13)15-11-12-7-3-1-4-8-12/h1-10H,11H2,(H,15,16)','InChIKey=LKQUCICFTHBFAL-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1ccccc1',NULL),
	(27338,1,0,'14072-67-4','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'687E3CFDA8C6C55D-FICuS-01-94','687E3CFDA8C6C55D-FICTS-01-73','687E3CFDA8C6C55D-uuuuu-01-43','InChI=1S/C12H17NO/c1-2-3-9-11(12(13)14)10-7-5-4-6-8-10/h4-8,11H,2-3,9H2,1H3,(H2,13,14)','InChIKey=HCSXFDJPRCEICS-UHFFFAOYSA-N','CCCCC(C(N)=O)c1ccccc1','1'),
	(27339,1,0,NULL,'Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'2669CA82543F0983-FICuS-01-42','2669CA82543F0983-FICTS-01-21','2669CA82543F0983-uuuuu-01-F1','InChI=1S/C13H17NO/c1-3-4-5-12(10-14)11-6-8-13(15-2)9-7-11/h6-9,12H,3-5H2,1-2H3','InChIKey=NPQJDNWKVLLVHH-UHFFFAOYSA-N','CCCCC(C#N)c1ccc(OC)cc1','1'),
	(27340,0,0,'18272-84-9','Consistent with Molecular Formula','C11H16O',164.2468,'Benzene, 1-butyl-4-methoxy-','4B3965D054500519-FICuS-01-25','4B3965D054500519-FICTS-01-04','4B3965D054500519-uuuuu-01-D4','InChI=1S/C11H16O/c1-3-4-5-10-6-8-11(12-2)9-7-10/h6-9H,3-5H2,1-2H3','InChIKey=PRBLRGZSVKMPDX-UHFFFAOYSA-N','CCCCc1ccc(OC)cc1',NULL),
	(27341,1,0,'6318-46-3','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'837F043C8CBBD01B-FICuS-01-6F','837F043C8CBBD01B-FICTS-01-4E','837F043C8CBBD01B-uuuuu-01-1E','InChI=1S/C15H15NO2/c16-13-8-6-11(7-9-13)10-14(15(17)18)12-4-2-1-3-5-12/h1-9,14H,10,16H2,(H,17,18)','InChIKey=XONFDEZWKOHVGX-UHFFFAOYSA-N','Nc1ccc(CC(C(=O)O)c2ccccc2)cc1','1'),
	(27342,0,0,NULL,'Consistent with Molecular Formula','C10H9I2NO5',476.9938,NULL,'A2784D8690745A71-FICuS-01-41','A2784D8690745A71-FICTS-01-20','A2784D8690745A71-uuuuu-01-F0','InChI=1S/C10H9I2NO5/c1-13-6(9(15)17-2)4(11)8(14)5(12)7(13)10(16)18-3/h1-3H3','InChIKey=ITSUPKSPVXGDNI-UHFFFAOYSA-N','COC(=O)c1c(I)c(=O)c(I)c(C(=O)OC)n1C',NULL),
	(27343,0,0,'776-50-1','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'F86AF00A578760FA-FICuS-01-6B','F86AF00A578760FA-FICTS-01-4A','F86AF00A578760FA-uuuuu-01-1A','InChI=1S/C12H14O2/c13-12(14)8-10-6-3-5-9-4-1-2-7-11(9)10/h3,5-6H,1-2,4,7-8H2,(H,13,14)','InChIKey=HBYIJKKZLCCVML-UHFFFAOYSA-N','O=C(O)Cc1cccc2c1CCCC2',NULL),
	(27344,0,1,'1519-55-7','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'45DB147A282EEC6A-FICuS-01-73','45DB147A282EEC6A-FICTS-01-52','45DB147A282EEC6A-uuuuu-01-22','InChI=1S/C11H9NO3/c1-15-10-4-2-8(3-5-10)6-9(7-12)11(13)14/h2-6H,1H3,(H,13,14)','InChIKey=KMHNRJDDHTZZDZ-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)C(=O)O)cc1','1'),
	(27345,0,0,'1208-86-2','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'6CFE119761556EED-FICuS-01-72','6CFE119761556EED-FICTS-01-51','6CFE119761556EED-uuuuu-01-21','InChI=1S/C13H13NO/c1-15-13-9-7-12(8-10-13)14-11-5-3-2-4-6-11/h2-10,14H,1H3','InChIKey=OBHGSIGHEBGGFS-UHFFFAOYSA-N','COc1ccc(Nc2ccccc2)cc1',NULL),
	(27346,0,0,NULL,'Consistent with Molecular Formula','C18H29NO',275.4332,NULL,'5E5AAD47B6368B6D-FICuS-01-7C','5E5AAD47B6368B6D-FICTS-01-5B','5E5AAD47B6368B6D-uuuuu-01-2B','InChI=1S/C18H29NO/c1-3-5-10-14-18(17(19)20,15-11-6-4-2)16-12-8-7-9-13-16/h7-9,12-13H,3-6,10-11,14-15H2,1-2H3,(H2,19,20)','InChIKey=XDCDNWUSYBYTNR-UHFFFAOYSA-N','CCCCCC(CCCCC)(C(N)=O)c1ccccc1',NULL),
	(27347,0,0,'35905-85-2','Consistent with Molecular Formula','C6H4BrNO2',202.0071,NULL,'C50B12220C55CC7B-FICuS-01-54','C50B12220C55CC7B-FICTS-01-33','C50B12220C55CC7B-uuuuu-01-03','InChI=1S/C6H4BrNO2/c7-5-4(6(9)10)2-1-3-8-5/h1-3H,(H,9,10)','InChIKey=MMWNKXIFVYQOTK-UHFFFAOYSA-N','O=C(O)c1cccnc1Br',NULL),
	(27348,0,0,'6071-93-8','Consistent with Molecular Formula','C19H21N',263.3816,NULL,'C54B5A2C256A1F12-FICuS-01-58','C54B5A2C256A1F12-FICTS-01-37','C54B5A2C256A1F12-uuuuu-01-07','InChI=1S/C19H21N/c1-20-14-12-18(13-15-20)19(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-11H,12-15H2,1H3','InChIKey=PPACNRLZTRXGPJ-UHFFFAOYSA-N','CN1CCC(=C(c2ccccc2)c2ccccc2)CC1',NULL),
	(27349,1,0,'61904-45-8','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'2599814C52B9C5F2-FICuS-01-52','2599814C52B9C5F2-FICTS-01-31','2599814C52B9C5F2-uuuuu-01-01','InChI=1S/C15H14O3/c16-13-8-6-12(7-9-13)14(10-15(17)18)11-4-2-1-3-5-11/h1-9,14,16H,10H2,(H,17,18)','InChIKey=NYNULBKKGCBKDS-UHFFFAOYSA-N','O=C(O)CC(c1ccccc1)c1ccc(O)cc1','1'),
	(27350,0,0,'4653-08-1','Consistent with Molecular Formula','C8H8O3S',184.2094,NULL,'ECF391D45FDD8A04-FICuS-01-8A','ECF391D45FDD8A04-FICTS-01-69','ECF391D45FDD8A04-uuuuu-01-39','InChI=1S/C8H8O3S/c9-6(3-4-8(10)11)7-2-1-5-12-7/h1-2,5H,3-4H2,(H,10,11)','InChIKey=ULJMYWHLMLRYSO-UHFFFAOYSA-N','O=C(O)CCC(=O)c1cccs1',NULL),
	(27351,1,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O2',314.7707,NULL,'A0BA9C748D6DCB53-FICuS-01-85','A0BA9C748D6DCB53-FICTS-01-64','A0BA9C748D6DCB53-uuuuu-01-34','InChI=1S/C17H15ClN2O2/c1-2-22-16(21)11-17(12-19,15-5-3-4-10-20-15)13-6-8-14(18)9-7-13/h3-10H,2,11H2,1H3','InChIKey=COGUVNUWXANDBV-UHFFFAOYSA-N','CCOC(=O)CC(C#N)(c1ccc(Cl)cc1)c1ccccn1','1'),
	(27352,0,1,NULL,'Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'0A6361C2E03E54A5-FICuS-01-49','0A6361C2E03E54A5-FICTS-01-28','0A6361C2E03E54A5-uuuuu-01-F8','InChI=1S/C19H14O2/c20-19(21)18(12-14-6-2-1-3-7-14)17-11-10-15-8-4-5-9-16(15)13-17/h1-13H,(H,20,21)','InChIKey=NQBOLOXYUFXLTR-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1)c1ccc2ccccc2c1','1'),
	(27353,0,0,'6318-49-6','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'AF7FC950AFE9C7BD-FICuS-01-B1','AF7FC950AFE9C7BD-FICTS-01-90','AF7FC950AFE9C7BD-uuuuu-01-60','InChI=1S/C10H16O2/c1-3-10(12-9(2)11)7-5-4-6-8-10/h3H,1,4-8H2,2H3','InChIKey=TZFHYNNRLBUTKS-UHFFFAOYSA-N','C=CC1(OC(C)=O)CCCCC1',NULL),
	(27354,1,1,'6318-50-9','Consistent with Molecular Formula','C7H15N3S',173.2756,NULL,'082001172C64CB79-FICuS-01-2E','082001172C64CB79-FICTS-01-0D','082001172C64CB79-uuuuu-01-DD','InChI=1S/C7H15N3S/c1-4-5(2)6(3)9-10-7(8)11/h5H,4H2,1-3H3,(H3,8,10,11)','InChIKey=UNNYJSFTDNGZQP-UHFFFAOYSA-N','CCC(C)/C(C)=N/NC(N)=S','1'),
	(27355,2,0,'70487-02-4','Consistent with Molecular Formula','C11H18O',166.2626,NULL,'69587D0D2BEF6092-FICuS-01-62','69587D0D2BEF6092-FICTS-01-41','69587D0D2BEF6092-uuuuu-01-11','InChI=1S/C11H18O/c1-5-11(12)7-9(2)6-10(3,4)8-11/h1,9,12H,6-8H2,2-4H3','InChIKey=RYPNPJHJLHWROV-UHFFFAOYSA-N','C#CC1(O)CC(C)CC(C)(C)C1','1'),
	(27356,1,0,'560-24-7','Consistent with Molecular Formula','C6H12O2',116.1596,'2-Pentanone, 3-hydroxy-3-methyl-\n2-Pentanone, 3-hydroxy-3-methyl-','91886D1E577D67FC-FICuS-01-6E','91886D1E577D67FC-FICTS-01-4D','91886D1E577D67FC-uuuuu-01-1D','InChI=1S/C6H12O2/c1-4-6(3,8)5(2)7/h8H,4H2,1-3H3','InChIKey=KHCUSEDRQWYNDS-UHFFFAOYSA-N','CCC(C)(O)C(C)=O','1'),
	(27357,1,0,NULL,'Consistent with Molecular Formula','C19H23I2NO5',599.2034,NULL,'AE43B597F5309E2A-FICuS-01-6A','AE43B597F5309E2A-FICTS-01-49','96B0B30768667E8A-uuuuu-01-02','InChI=1S/C15H12I2O3.C4H11NO2/c16-12-7-9(8-13(17)14(12)18)6-11(15(19)20)10-4-2-1-3-5-10;6-3-1-5-2-4-7/h1-5,7-8,11,18H,6H2,(H,19,20);5-7H,1-4H2','InChIKey=SJKGXSROWREBAG-UHFFFAOYSA-N','O=C(O)C(Cc1cc(I)c(O)c(I)c1)c1ccccc1.OCCNCCO','1'),
	(27358,1,0,'17086-23-6','Consistent with Molecular Formula','C11H14O3',194.2298,'.alpha.-(4-Hydroxybenzyl)butyric acid\nBenzenepropanoic acid, .alpha.-ethyl-4-hydroxy-\nHydrocinnamic acid, .alpha.-ethyl-p-hydroxy-','5C45E6790B984140-FICuS-01-3F','5C45E6790B984140-FICTS-01-1E','5C45E6790B984140-uuuuu-01-EE','InChI=1S/C11H14O3/c1-2-9(11(13)14)7-8-3-5-10(12)6-4-8/h3-6,9,12H,2,7H2,1H3,(H,13,14)','InChIKey=RYJMFAFDBQTELA-UHFFFAOYSA-N','CCC(Cc1ccc(O)cc1)C(=O)O','1'),
	(27359,1,0,'14326-35-3','Consistent with Molecular Formula','C20H27NO',297.4394,NULL,'9AC022A00E74849E-FICuS-01-53','9AC022A00E74849E-FICTS-01-32','9AC022A00E74849E-uuuuu-01-02','InChI=1S/C20H27NO/c1-4-21(5-2)16-17(3)20(22,18-12-8-6-9-13-18)19-14-10-7-11-15-19/h6-15,17,22H,4-5,16H2,1-3H3','InChIKey=LYKGLTYXVNAOPD-UHFFFAOYSA-N','CCN(CC)CC(C)C(O)(c1ccccc1)c1ccccc1','1'),
	(27360,1,1,NULL,'Consistent with Molecular Formula','C15H18O',214.3066,NULL,'BD8FDD3458A9D78F-FICuS-01-9A','BD8FDD3458A9D78F-FICTS-01-79','4E023295F031BB36-uuuuu-01-EB','InChI=1S/C15H18O/c1-5-15(16,14(2,3)4)12-11-13-9-7-6-8-10-13/h1,6-12,16H,2-4H3/b12-11+','InChIKey=XLVSJXSPQDGWPK-VAWYXSNFSA-N','C#CC(O)(/C=C/c1ccccc1)C(C)(C)C','1'),
	(27361,0,0,'6318-51-0','Consistent with Molecular Formula','C12H8ClNO',217.6543,NULL,'9625688286F8A717-FICuS-01-41','9625688286F8A717-FICTS-01-20','9625688286F8A717-uuuuu-01-F0','InChI=1S/C12H8ClNO/c13-10-6-4-9(5-7-10)12(15)11-3-1-2-8-14-11/h1-8H','InChIKey=KHXSJSBQIWAIEG-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1ccccn1',NULL),
	(27362,0,0,'18144-47-3','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'B56BE2B27D6D6664-FICuS-01-6C','B56BE2B27D6D6664-FICTS-01-4B','B56BE2B27D6D6664-uuuuu-01-1B','InChI=1S/C11H15NO2/c1-11(2,3)14-10(13)8-4-6-9(12)7-5-8/h4-7H,12H2,1-3H3','InChIKey=KYORUZMJUKHKFS-UHFFFAOYSA-N','CC(C)(C)OC(=O)c1ccc(N)cc1',NULL),
	(27363,1,0,NULL,'Consistent with Molecular Formula','C11H23NO3',217.3076,NULL,'D4C5EC0411F8BFE7-FICuS-01-87','D4C5EC0411F8BFE7-FICTS-01-66','D4C5EC0411F8BFE7-uuuuu-01-36','InChI=1S/C11H23NO3/c1-5-12(6-2)9-8-10(14-4)11(13)15-7-3/h10H,5-9H2,1-4H3','InChIKey=ZYHMGQMAAVQVSY-UHFFFAOYSA-N','CCOC(=O)C(CCN(CC)CC)OC','1'),
	(27364,1,0,'6318-52-1','Consistent with Molecular Formula','C6H11?NO4',161.1572,NULL,'46365C55C73EDFBB-FICuS-01-7C','46365C55C73EDFBB-FICTS-01-5B','46365C55C73EDFBB-uuuuu-01-2B','InChI=1S/C6H11NO4/c1-3-11-6(10)7-4(2)5(8)9/h4H,3H2,1-2H3,(H,7,10)(H,8,9)','InChIKey=JYQWKPMPTMJFCY-UHFFFAOYSA-N','*.CCOC(=O)NC(C)C(=O)O','1'),
	(27365,1,0,'6362-63-6','Consistent with Molecular Formula','C12H11NO3',217.2238,'Ethyl cyanophenylpyruvate\nEthyl phenylcyanopyruvate\nEthyl 3-cyano-3-phenylpyruvate\nEthyl .alpha.-cyanophenylpyruvate\nWLN: NCR X1V1UNO2\nBenzenepropanoic acid, .beta.-cyano-.alpha.-oxo-, ethyl ester\nPyruvic acid, cyanophenyl-, ethyl ester','4BBFD5F1616208EA-FICuS-01-72','4BBFD5F1616208EA-FICTS-01-51','4BBFD5F1616208EA-uuuuu-01-21','InChI=1S/C12H11NO3/c1-2-16-12(15)11(14)10(8-13)9-6-4-3-5-7-9/h3-7,10H,2H2,1H3','InChIKey=YWNRATDDUSMBPR-UHFFFAOYSA-N','CCOC(=O)C(=O)C(C#N)c1ccccc1','1'),
	(27366,0,0,'2524-52-9','Consistent with Molecular Formula','C8H9NO2',151.1646,'Ethyl picolinate\n2-(Ethoxycarbonyl)pyridine\nPicolinic acid, ethyl ester\nEthyl 2-pyridinecarboxylate\n2-Pyridinecarboxylic acid, ethyl ester','900B820F832F3E20-FICuS-01-3F','900B820F832F3E20-FICTS-01-1E','900B820F832F3E20-uuuuu-01-EE','InChI=1S/C8H9NO2/c1-2-11-8(10)7-5-3-4-6-9-7/h3-6H,2H2,1H3','InChIKey=FQYYIPZPELSLDK-UHFFFAOYSA-N','CCOC(=O)c1ccccn1',NULL),
	(27367,0,0,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'61FE4FC6CE7280D2-FICuS-01-7B','61FE4FC6CE7280D2-FICTS-01-5A','61FE4FC6CE7280D2-uuuuu-01-2A','InChI=1S/C19H15NO2/c1-13-10-11-18(20-12-13)19(21)14-6-2-4-8-16(14)22-17-9-5-3-7-15(17)19/h2-12,21H,1H3','InChIKey=OOKCHZZVHIRFAO-UHFFFAOYSA-N','Cc1ccc(C2(O)c3ccccc3Oc3ccccc32)nc1',NULL),
	(27368,1,0,'4445-76-5','Consistent with Molecular Formula','C7H8NaO5S',227.187,'2-Hydroxybenzaldehyde, sodium bisulfite adduct\nBenzaldehyde, 2-hydroxy-, compd. with monosodium sulfite (1:1)\nBenzenemethanesulfonic acid, .alpha.,2-dihydroxy-, monosodium salt\n.alpha.-Toluenesulfonic acid, o,.alpha.-dihydroxy-, monosodium salt','4F359C548D6F0358-FICuS-01-56','4F359C548D6F0358-FICTS-01-35','C4D2705BED14B1F0-uuuuu-01-18','InChI=1S/C7H8O5S.Na/c8-6-4-2-1-3-5(6)7(9)13(10,11)12;/h1-4,7-9H,(H,10,11,12);/q;+1','InChIKey=NKDOCHKEOBOUFI-UHFFFAOYSA-N','O=S(=O)(O)C(O)c1ccccc1O.[Na+]','1'),
	(27369,2,0,NULL,'Consistent with Molecular Formula','C12H17ClO2',228.7181,NULL,'CCC707AA41E76B2C-FICuS-01-7E','CCC707AA41E76B2C-FICTS-01-5D','CCC707AA41E76B2C-uuuuu-01-2D','InChI=1S/C12H17ClO2/c1-4-11(2,14)12(3,15)9-5-7-10(13)8-6-9/h5-8,14-15H,4H2,1-3H3','InChIKey=PLWPPJSVLUJCHI-UHFFFAOYSA-N','CCC(C)(O)C(C)(O)c1ccc(Cl)cc1','1'),
	(27370,0,0,'6931-71-1','Consistent with Molecular Formula','C10H22O2',174.2826,NULL,'C8463E6CAEA03FBE-FICuS-01-94','C8463E6CAEA03FBE-FICTS-01-73','C8463E6CAEA03FBE-uuuuu-01-43','InChI=1S/C10H22O2/c1-5-9(11,6-2)10(12,7-3)8-4/h11-12H,5-8H2,1-4H3','InChIKey=HDXDBVSPBNTNNA-UHFFFAOYSA-N','CCC(O)(CC)C(O)(CC)CC',NULL),
	(27371,1,0,NULL,'Consistent with Molecular Formula','C10H17Cl2NO2',254.1558,NULL,'2557C7EA2EA9CE69-FICuS-01-82','2557C7EA2EA9CE69-FICTS-01-61','2557C7EA2EA9CE69-uuuuu-01-31','InChI=1S/C10H17Cl2NO2/c1-7(13-9(14)8(11)12)10(15)5-3-2-4-6-10/h7-8,15H,2-6H2,1H3,(H,13,14)','InChIKey=CZIFRZWFWFAYIL-UHFFFAOYSA-N','CC(NC(=O)C(Cl)Cl)C1(O)CCCCC1','1'),
	(27372,0,0,NULL,'Consistent with Molecular Formula','C2H7?NaO2PS',149.0996,NULL,'7B42512F2330B33C-FICuS-01-37','7B42512F2330B33C-FICTS-01-16','7B42512F2330B33C-uuuuu-01-E6','InChI=1S/C2H7O2PS.Na/c1-2-5(3,4)6;/h2H2,1H3,(H2,3,4,6);/q;+1','InChIKey=ZAQSPASMCJGKLJ-UHFFFAOYSA-N','*.CCP(=O)(O)S.[Na+]',NULL),
	(27373,0,0,'2747-05-9','Consistent with Molecular Formula','C12H10O4',218.2086,'2H-1-Benzopyran-2-one, 7-(acetyloxy)-4-methyl-','1C68E93378478D87-FICuS-01-52','1C68E93378478D87-FICTS-01-31','1C68E93378478D87-uuuuu-01-01','InChI=1S/C12H10O4/c1-7-5-12(14)16-11-6-9(15-8(2)13)3-4-10(7)11/h3-6H,1-2H3','InChIKey=HXVZGASCDAGAPS-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(C)cc(=O)oc2c1',NULL),
	(27374,4,0,'4348-92-9','Consistent with Molecular Formula','C19H27NO7',381.4248,'E 73 acetate\nGlutarimide, 3-[2-hydroxy-2-(5-hydroxy-3,5-dimethyl-2-oxocyclohexyl)ethyl]-, diacetate','334E58B5256A6E24-FICuS-01-49','334E58B5256A6E24-FICTS-01-28','334E58B5256A6E24-uuuuu-01-F8','InChI=1S/C19H27NO7/c1-10-8-19(4,27-12(3)22)9-14(18(10)25)15(26-11(2)21)5-13-6-16(23)20-17(24)7-13/h10,13-15H,5-9H2,1-4H3,(H,20,23,24)','InChIKey=CJDRKNGHQAWMAJ-UHFFFAOYSA-N','CC(=O)OC(CC1CC(=O)NC(=O)C1)C1CC(C)(OC(C)=O)CC(C)C1=O','1'),
	(27375,2,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ O O O ]','C10H11NO8Sb',394.9488,NULL,'4A77489330A3FFD8-FICuS-01-61','4A77489330A3FFD8-FICTS-01-40','1B9D17E0A71A1A0F-uuuuu-01-15','InChI=1S/C6H7NO.C4H4O6.O.Sb/c7-5-3-1-2-4-6(5)8;5-1(3(7)8)2(6)4(9)10;;/h1-4,8H,7H2;1-2H,(H,7,8)(H,9,10);;/q;-2;;+2','InChIKey=XFFOQPWTTJHVJA-UHFFFAOYSA-N','Nc1ccccc1O.O=C(O)C1O[Sb](O)OC1C(=O)O','1'),
	(27376,0,0,'6318-55-4','Consistent with Molecular Formula','C6H4O5',156.0946,'Aconitic anhydride\ncis-Aconitic anhydride\nCIS-ACONITIC ANHYDRIDE\nCIS-ACONITIC ANHYDRIDE\ncis-Aconitic acid anhydride\n1-Propene-1,2,3-tricarboxylic acid, cyclic 1,2-anhydride\n3-Furanacetic acid, 2,5-dihydro-2,5-dioxo-','F4A3F3DCAAB20BFF-FICuS-01-A9','F4A3F3DCAAB20BFF-FICTS-01-88','F4A3F3DCAAB20BFF-uuuuu-01-58','InChI=1S/C6H4O5/c7-4(8)1-3-2-5(9)11-6(3)10/h2H,1H2,(H,7,8)','InChIKey=GVJRTUUUJYMTNQ-UHFFFAOYSA-N','O=C(O)CC1=CC(=O)OC1=O',NULL),
	(27377,0,0,'6318-56-5','Consistent with Molecular Formula','C6H8ClNO2',161.5877,NULL,'26A8F4760D252AE6-FICuS-01-58','26A8F4760D252AE6-FICTS-01-37','2654539332A8F3A8-uuuuu-01-EB','InChI=1S/C6H7NO2.ClH/c7-4-1-5(8)3-6(9)2-4;/h1-3,8-9H,7H2;1H','InChIKey=VNZZCDQPCQIUGG-UHFFFAOYSA-N','Cl.Nc1cc(O)cc(O)c1',NULL),
	(27378,0,0,'6318-57-6','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C6H8AsNO4',233.0551,'p-Arsanilic acid, 2-hydroxy-\n(4-AMINO-2-HYDROXYPHENYL)ARSONIC ACID\n4-Amino-2-(hydroxybenzene)arsonic acid\nBenzenearsonic acid, 4-amino-2-hydroxy-\nWLN: ZR CQ D-AS-QQO\nArsonic acid, (4-amino-2-hydroxyphenyl)-','06210E07EB685E36-FICuS-01-44','06210E07EB685E36-FICTS-01-23','06210E07EB685E36-uuuuu-01-F3','InChI=1S/C6H8AsNO4/c8-4-1-2-5(6(9)3-4)7(10,11)12/h1-3,9H,8H2,(H2,10,11,12)','InChIKey=AKYBBBJGFPEQLG-UHFFFAOYSA-N','Nc1ccc([As](=O)(O)O)c(O)c1',NULL),
	(27379,0,0,'3848-24-6','Consistent with Molecular Formula','C6H10O2',114.1438,'2,3-Hexanedione\n2,3-Hexanedione','7D2A043F09D8B7E2-FICuS-01-67','7D2A043F09D8B7E2-FICTS-01-46','7D2A043F09D8B7E2-uuuuu-01-16','InChI=1S/C6H10O2/c1-3-4-6(8)5(2)7/h3-4H2,1-2H3','InChIKey=MWVFCEVNXHTDNF-UHFFFAOYSA-N','CCCC(=O)C(C)=O',NULL),
	(27380,0,0,'7493-58-5','Consistent with Molecular Formula','C6H10O2',114.1438,'Acetyl isobutyryl\n4-Methyl-2,3-pentanedione\n2,3-Pentanedione, 4-methyl-\n2,3-Pentanedione, 4-methyl-','FE65044DE539AB1D-FICuS-01-77','FE65044DE539AB1D-FICTS-01-56','FE65044DE539AB1D-uuuuu-01-26','InChI=1S/C6H10O2/c1-4(2)6(8)5(3)7/h4H,1-3H3','InChIKey=JENYBWHRLYZSSZ-UHFFFAOYSA-N','CC(=O)C(=O)C(C)C',NULL),
	(27381,0,0,'33952-64-6','Consistent with Molecular Formula','C7H8S2',156.2602,NULL,'0580A7A214B30E72-FICuS-01-37','0580A7A214B30E72-FICTS-01-16','0580A7A214B30E72-uuuuu-01-E6','InChI=1S/C7H8S2/c1-2-4-9-7-3-5-8-6-7/h2-3,5-6H,1,4H2','InChIKey=BLVALQFTBLVDON-UHFFFAOYSA-N','C=CCSc1ccsc1',NULL),
	(27382,0,0,'96-04-8','Consistent with Molecular Formula','C7H12O2',128.1706,'Valerylacetyl\nAcetyl valeryl\n2,3-Heptanedione\n2,3-Heptanedione','CEFDA11D4D0D2BEA-FICuS-01-A6','CEFDA11D4D0D2BEA-FICTS-01-85','CEFDA11D4D0D2BEA-uuuuu-01-55','InChI=1S/C7H12O2/c1-3-4-5-7(9)6(2)8/h3-5H2,1-2H3','InChIKey=FJPGAMCQJNLTJC-UHFFFAOYSA-N','CCCCC(=O)C(C)=O',NULL),
	(27383,0,0,'6318-59-8','Consistent with Molecular Formula','C8H9BrINO',341.9737,NULL,'DAF05CC368AEA040-FICuS-01-79','DAF05CC368AEA040-FICTS-01-58','E2215D6E65C6CC18-uuuuu-01-17','InChI=1S/C8H9BrNO.HI/c1-7(11)5-10-4-2-3-8(9)6-10;/h2-4,6H,5H2,1H3;1H/q+1;/p-1','InChIKey=MWLGVFOXWHDZHD-UHFFFAOYSA-M','CC(=O)C[n+]1cccc(Br)c1.[I-]',NULL),
	(27384,0,1,'876-70-0','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'3203C8BE3AC457E5-FICuS-01-62','9AB35E5DAC0AFCDC-FICTS-01-8D','3203C8BE3AC457E5-uuuuu-01-11','InChI=1S/C8H9NO3/c1-4-3-6(10)7(5(2)9)8(11)12-4/h3H,9H2,1-2H3/b7-5+','InChIKey=ONMOQSQBAAMLAG-FNORWQNLSA-N','CC1=CC(=O)/C(=C(/C)N)C(=O)O1','1'),
	(27385,0,0,'611-55-2','Consistent with Molecular Formula','C8H9N5O',191.192,'6,7-Dimethylpterin\n4(1H)-Pteridinone, 2-amino-6,7-dimethyl-\n4(1H)-Pteridinone, 2-amino-6,7-dimethyl-','079431759045BA41-FICuS-01-25','079431759045BA41-FICTS-01-04','079431759045BA41-uuuuu-01-D4','InChI=1S/C8H9N5O/c1-3-4(2)11-6-5(10-3)7(14)13-8(9)12-6/h1-2H3,(H3,9,11,12,13,14)','InChIKey=ZKWZUPPXTCQQJL-UHFFFAOYSA-N','Cc1nc2nc(N)nc(O)c2nc1C',NULL),
	(27386,0,0,'6318-61-2','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H10AsNO5',275.0923,'ANTINEOPLASTIC-31672','3882AC2E2EC2E98B-FICuS-01-7B','3882AC2E2EC2E98B-FICTS-01-5A','3882AC2E2EC2E98B-uuuuu-01-2A','InChI=1S/C8H10AsNO5/c1-5(11)10-6-2-3-7(8(12)4-6)9(13,14)15/h2-4,12H,1H3,(H,10,11)(H2,13,14,15)','InChIKey=UJVWPZIWWKDJNH-UHFFFAOYSA-N','CC(=O)Nc1ccc([As](=O)(O)O)c(O)c1',NULL),
	(27387,0,1,'1664-63-7','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'09712C9A07753E10-FICuS-01-33','54AB6A3F564222AC-FICTS-01-3B','09712C9A07753E10-uuuuu-01-E2','InChI=1S/C9H9NO2/c10-8-4-2-1-3-7(8)5-6-9(11)12/h1-6H,10H2,(H,11,12)/b6-5+','InChIKey=KMBQKHKEEHEPOE-AATRIKPKSA-N','Nc1ccccc1/C=C/C(=O)O','1'),
	(27388,0,1,'1664-56-8','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'22D44EFA962A69EC-FICuS-01-7C','22D44EFA962A69EC-FICTS-01-5B','22D44EFA962A69EC-uuuuu-01-2B','InChI=1S/C9H9NO2/c10-8-3-1-2-7(6-8)4-5-9(11)12/h1-6H,10H2,(H,11,12)','InChIKey=JNXMJSYJCFTLJB-UHFFFAOYSA-N','Nc1cccc(/C=C/C(=O)O)c1','1'),
	(27389,0,0,'6318-64-5','Consistent with Molecular Formula','C9H11NO2',165.1914,'2-Methoxy-5-acetylaniline\n4-Methoxy-3-aminoacetophenone\n3\'-Amino-4\'-methoxyacetophenone\nEthanone, 1-(3-amino-4-methoxyphenyl)-\nAcetophenone, 3\'-amino-4\'-methoxy-','A391C78F64531655-FICuS-01-40','A391C78F64531655-FICTS-01-1F','A391C78F64531655-uuuuu-01-EF','InChI=1S/C9H11NO2/c1-6(11)7-3-4-9(12-2)8(10)5-7/h3-5H,10H2,1-2H3','InChIKey=LRUQWUYHWFRXPC-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1N',NULL),
	(27390,0,0,'6318-65-6','Consistent with Molecular Formula','C10H10O5',210.186,NULL,'DFB6D1E59A63849F-FICuS-01-86','DFB6D1E59A63849F-FICTS-01-65','DFB6D1E59A63849F-uuuuu-01-35','InChI=1S/C10H10O5/c1-7(11)14-6-15-10(13)8-4-2-3-5-9(8)12/h2-5,12H,6H2,1H3','InChIKey=NCOQWNKWJYTXEU-UHFFFAOYSA-N','CC(=O)OCOC(=O)c1ccccc1O',NULL),
	(27391,0,0,'7249-63-0','Consistent with Molecular Formula','C10H20BrNO4',298.1763,NULL,'2DA69ED7F44A46E6-FICuS-01-81','2DA69ED7F44A46E6-FICTS-01-60','E0EBB4BEA6C61CB3-uuuuu-01-48','InChI=1S/C10H20NO4.BrH/c1-5-14-10(13)8-11(3,4)6-7-15-9(2)12;/h5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=YJJQWPFBVNWKKN-UHFFFAOYSA-M','CCOC(=O)C[N+](C)(C)CCOC(C)=O.[Br-]',NULL),
	(27392,0,0,'3949-36-8','Consistent with Molecular Formula','C11H8O3',188.1824,'Coumarin, 3-acetyl-\n2H-1-Benzopyran-2-one, 3-acetyl-','415385A1ECE53C70-FICuS-01-52','415385A1ECE53C70-FICTS-01-31','415385A1ECE53C70-uuuuu-01-01','InChI=1S/C11H8O3/c1-7(12)9-6-8-4-2-3-5-10(8)14-11(9)13/h2-6H,1H3','InChIKey=CSPIFKKOBWYOEX-UHFFFAOYSA-N','CC(=O)c1cc2ccccc2oc1=O',NULL),
	(27393,0,0,'6318-67-8','Consistent with Molecular Formula','C11H11BrN2',251.1253,NULL,'81CA3DA7DCC0AC53-FICuS-01-89','81CA3DA7DCC0AC53-FICTS-01-68','4C8717CE8E4CF606-uuuuu-01-22','InChI=1S/C11H11N2.BrH/c1-2-8-13-9-7-12-10-5-3-4-6-11(10)13;/h2-7,9H,1,8H2;1H/q+1;/p-1','InChIKey=WLQLFQCEJFWMAR-UHFFFAOYSA-M','C=CC[n+]1ccnc2ccccc21.[Br-]',NULL),
	(27394,0,2,'1932-08-7','Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'AA8F0D3019673F85-FICuS-01-5B','1DCF66B82BC69C3F-FICTS-01-6C','AA8F0D3019673F85-uuuuu-01-0A','InChI=1S/C12H8N2O2/c15-13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)14-16/h1-6,15-16H/b13-11+,14-12+','InChIKey=ZBHVKJFVTXXTEQ-PHEQNACWSA-N','O/N=C1C(=N/O)/c2cccc3cccc/1c23','1'),
	(27395,1,0,'69517-58-4','Consistent with Molecular Formula','C12H8NaO5S',287.242,NULL,'5CC8D7C8BFE801DF-FICuS-01-A0','5CC8D7C8BFE801DF-FICTS-01-7F','D72F3BC7DF93B377-uuuuu-01-31','InChI=1S/C12H8O5S.Na/c13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11,14)18(15,16)17;/h1-6,14H,(H,15,16,17);/q;+1','InChIKey=QKZSWWZHMBDEPY-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C1(O)S(=O)(=O)O.[Na+]','1'),
	(27396,0,1,'5088-53-9','Consistent with Molecular Formula','C12H9NO',183.2092,NULL,'9CA62BE3C57179BD-FICuS-01-7C','7B1639DB15FCC455-FICTS-01-48','9CA62BE3C57179BD-uuuuu-01-2B','InChI=1S/C12H9NO/c14-13-11-7-9-5-1-3-8-4-2-6-10(11)12(8)9/h1-6,14H,7H2/b13-11-','InChIKey=YBYBQPOXHIHVOX-QBFSEMIESA-N','O/N=C1/Cc2cccc3cccc1c23','1'),
	(27397,0,0,'51324-29-9','Consistent with Molecular Formula','C12H9N5O2',255.2354,NULL,'2945903B2C314816-FICuS-01-25','7547539B80752B63-FICTS-01-11','2945903B2C314816-uuuuu-01-D4','InChI=1S/C12H9N5O2/c13-12-16-9-8(11(19)17-12)14-7(10(18)15-9)6-4-2-1-3-5-6/h1-5H,(H4,13,15,16,17,18,19)','InChIKey=XADHITZGXKKUFJ-UHFFFAOYSA-N','Nc1nc(=O)c2nc(-c3ccccc3)c(=O)[nH]c2[nH]1',NULL),
	(27398,1,0,'5668-66-6','Consistent with Molecular Formula','C12H12ClN',205.6865,NULL,'7577F0C2BD579774-FICuS-01-59','7577F0C2BD579774-FICTS-01-38','758B572782DA4E3A-uuuuu-01-0D','InChI=1S/C12H11N.ClH/c13-11-7-9-5-1-3-8-4-2-6-10(11)12(8)9;/h1-6,11H,7,13H2;1H','InChIKey=UPIABGRPUYYFBX-UHFFFAOYSA-N','Cl.NC1Cc2cccc3cccc1c23','1'),
	(27399,0,0,'6318-70-3','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'B2A5627FA360BBB5-FICuS-01-6B','B2A5627FA360BBB5-FICTS-01-4A','B2A5627FA360BBB5-uuuuu-01-1A','InChI=1S/C13H14N2/c14-13-5-3-11(4-6-13)1-2-12-7-9-15-10-8-12/h3-10H,1-2,14H2','InChIKey=WKYRHDRKURSPJM-UHFFFAOYSA-N','Nc1ccc(CCc2ccncc2)cc1',NULL),
	(27400,0,0,'6318-71-4','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'B7D66CF11C8AE306-FICuS-01-75','B7D66CF11C8AE306-FICTS-01-54','B7D66CF11C8AE306-uuuuu-01-24','InChI=1S/C13H14N2/c14-12-7-4-11(5-8-12)6-9-13-3-1-2-10-15-13/h1-5,7-8,10H,6,9,14H2','InChIKey=JLXIKRWYUBIXPX-UHFFFAOYSA-N','Nc1ccc(CCc2ccccn2)cc1',NULL),
	(27401,0,0,'6318-72-5','Consistent with Molecular Formula','C14H12N2',208.2622,NULL,'456B5C0671AA1104-FICuS-01-36','456B5C0671AA1104-FICTS-01-15','456B5C0671AA1104-uuuuu-01-E5','InChI=1S/C14H12N2/c15-12-6-3-5-10(8-12)14-9-11-4-1-2-7-13(11)16-14/h1-9,16H,15H2','InChIKey=KMPALQUHKFNPAB-UHFFFAOYSA-N','Nc1cccc(-c2cc3ccccc3[nH]2)c1',NULL),
	(27402,0,0,'6318-73-6','Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'34D547AE3576A7E7-FICuS-01-61','34D547AE3576A7E7-FICTS-01-40','16A01404A9E48D41-uuuuu-01-EB','InChI=1S/C14H19NO2.ClH/c1-2-3-4-6-15-7-5-11-8-13(16)14(17)9-12(11)10-15;/h8-10,17H,2-7H2,1H3;1H','InChIKey=LPSZIENOLKNQIZ-UHFFFAOYSA-N','CCCCC[N+]1=Cc2cc(O)c(O)cc2CC1.[Cl-]',NULL),
	(27403,0,0,'6318-74-7','Consistent with Molecular Formula','C15H12N2S',252.3332,'2-Thiazolamine, 4,5-diphenyl-\nThiazole, 2-amino-4,5-diphenyl-','C068972E47103A11-FICuS-01-31','C068972E47103A11-FICTS-01-10','C068972E47103A11-uuuuu-01-E0','InChI=1S/C15H12N2S/c16-15-17-13(11-7-3-1-4-8-11)14(18-15)12-9-5-2-6-10-12/h1-10H,(H2,16,17)','InChIKey=XDWGEGZDMFHZBL-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(-c2ccccc2)s1',NULL),
	(27404,1,0,'6318-75-8','Consistent with Molecular Formula','C15H16BrNO2',322.2009,NULL,'A780C9B71764E0E0-FICuS-01-58','A780C9B71764E0E0-FICTS-01-37','6ACDE3DE45E8BAB5-uuuuu-01-55','InChI=1S/C15H16NO2.BrH/c1-13(17)18-15(14-8-4-2-5-9-14)12-16-10-6-3-7-11-16;/h2-11,15H,12H2,1H3;1H/q+1;/p-1','InChIKey=SCRJCRBUJVBIAH-UHFFFAOYSA-M','CC(=O)OC(C[n+]1ccccc1)c1ccccc1.[Br-]','1'),
	(27405,0,0,NULL,'Consistent with Molecular Formula','C15H22BrNO',312.2489,NULL,'2937084F4C9FD954-FICuS-01-5A','2937084F4C9FD954-FICTS-01-39','E47A22261E138301-uuuuu-01-D9','InChI=1S/C15H22NO.BrH/c1-2-9-16(11-13-17-14-12-16)10-8-15-6-4-3-5-7-15;/h2-7H,1,8-14H2;1H/q+1;/p-1','InChIKey=FHKYNATXDQTVBH-UHFFFAOYSA-M','C=CC[N+]1(CCc2ccccc2)CCOCC1.[Br-]',NULL),
	(27406,0,1,'6318-76-9','Consistent with Molecular Formula','C16H13ClO',256.7311,NULL,'7596CB0E7B92926A-FICuS-01-62','7596CB0E7B92926A-FICTS-01-41','7596CB0E7B92926A-uuuuu-01-11','InChI=1S/C16H13ClO/c1-12(18)16(14-5-3-2-4-6-14)11-13-7-9-15(17)10-8-13/h2-11H,1H3','InChIKey=OHUPHNWMLWIYGY-UHFFFAOYSA-N','CC(=O)/C(=C\\c1ccc(Cl)cc1)c1ccccc1','1'),
	(27407,0,0,'6318-77-0','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'DF7B884A060EF1FA-FICuS-01-88','DF7B884A060EF1FA-FICTS-01-67','DF7B884A060EF1FA-uuuuu-01-37','InChI=1S/C16H13NO2/c1-10(18)17-15-13-8-4-2-6-11(13)12-7-3-5-9-14(12)16(15)19/h2-9,19H,1H3,(H,17,18)','InChIKey=AIJMSWLMFPUVKY-UHFFFAOYSA-N','CC(=O)Nc1c(O)c2ccccc2c2ccccc12',NULL),
	(27408,0,0,NULL,'Consistent with Molecular Formula','C16H17NO5',303.314,NULL,'F4E3533E9DA940BB-FICuS-01-78','F4E3533E9DA940BB-FICTS-01-57','F4E3533E9DA940BB-uuuuu-01-27','InChI=1S/C16H17NO5/c1-20-12-8-11(16(18)19)13(15(22-3)14(12)21-2)9-4-6-10(17)7-5-9/h4-8H,17H2,1-3H3,(H,18,19)','InChIKey=CQCMJCBMMWLCNP-UHFFFAOYSA-N','COc1cc(C(=O)O)c(-c2ccc(N)cc2)c(OC)c1OC',NULL),
	(27409,0,0,'6318-78-1','Consistent with Molecular Formula','C16H17ClN2',272.7767,NULL,'A54644F7D9AFCA77-FICuS-01-82','A54644F7D9AFCA77-FICTS-01-61','A5BAE312E6221339-uuuuu-01-F9','InChI=1S/C16H16N2.ClH/c1-10-15-7-6-14(18)8-12(15)9-16(10)11-2-4-13(17)5-3-11;/h2-8H,9,17-18H2,1H3;1H','InChIKey=OLBCFVCJGYEIFL-UHFFFAOYSA-N','CC1=C(c2ccc(N)cc2)Cc2cc(N)ccc21.Cl',NULL),
	(27410,0,0,'6318-79-2','Consistent with Molecular Formula','C16H24ClN',265.8253,NULL,'3A339CD59D210E23-FICuS-01-50','3A339CD59D210E23-FICTS-01-2F','3ACF3B30A2ACD76D-uuuuu-01-37','InChI=1S/C16H23N.ClH/c1-2-13-17-16(11-7-4-8-12-16)14-15-9-5-3-6-10-15;/h2-3,5-6,9-10,17H,1,4,7-8,11-14H2;1H','InChIKey=FLVXKQRMUXAVOF-UHFFFAOYSA-N','C=CCNC1(Cc2ccccc2)CCCCC1.Cl',NULL),
	(27411,0,1,'28645-51-4','Consistent with Molecular Formula','C16H28O2',252.396,'Isoambrettolide\n9-Hexadecenoic acid, 16-hydroxy-, o-lactone\nOxacycloheptadec-10-en-2-one\nOxacycloheptadec-10-en-2-one','155C7D432FF8900E-FICuS-01-5B','155C7D432FF8900E-FICTS-01-3A','0EDED41ED613A81A-uuuuu-01-2B','InChI=1S/C16H28O2/c17-16-14-12-10-8-6-4-2-1-3-5-7-9-11-13-15-18-16/h1,3H,2,4-15H2/b3-1-','InChIKey=QILMAYXCYBTEDM-IWQZZHSRSA-N','O=C1CCCCCCC/C=C\\CCCCCCO1','1'),
	(27412,0,0,'6318-80-5','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'AFE5524A3FEF8237-FICuS-01-7C','AFE5524A3FEF8237-FICTS-01-5B','AFE5524A3FEF8237-uuuuu-01-2B','InChI=1S/C17H15NO2/c1-11(19)18-16-14-9-5-3-7-12(14)13-8-4-6-10-15(13)17(16)20-2/h3-10H,1-2H3,(H,18,19)','InChIKey=WRKYPBXLNCCOCV-UHFFFAOYSA-N','COc1c(NC(C)=O)c2ccccc2c2ccccc12',NULL),
	(27413,1,0,'6333-90-0','Consistent with Molecular Formula','C17H20ClN',273.8047,NULL,'12CB73F18939D12A-FICuS-01-55','12CB73F18939D12A-FICTS-01-34','1237D414B6B40864-uuuuu-01-E0','InChI=1S/C17H19N.ClH/c1-2-13-18-17(16-11-7-4-8-12-16)14-15-9-5-3-6-10-15;/h2-12,17-18H,1,13-14H2;1H','InChIKey=JTUFKXLGVWDEKF-UHFFFAOYSA-N','C=CCNC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(27414,0,0,'6318-81-6','Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'89A3F31DA57458FE-FICuS-01-73','89A3F31DA57458FE-FICTS-01-52','89A3F31DA57458FE-uuuuu-01-22','InChI=1S/C17H19NO4/c1-11(19)18-13-7-5-12(6-8-13)14-9-10-15(20-2)17(22-4)16(14)21-3/h5-10H,1-4H3,(H,18,19)','InChIKey=XMSFLLKFURXFCV-UHFFFAOYSA-N','COc1ccc(-c2ccc(NC(C)=O)cc2)c(OC)c1OC',NULL),
	(27415,1,0,'7511-60-6','Consistent with Molecular Formula','C17H23ClN2O',306.8345,NULL,'F890397A362D8994-FICuS-01-4F','F890397A362D8994-FICTS-01-2E','F86C9E9F09A050DA-uuuuu-01-2E','InChI=1S/C17H22N2O.ClH/c1-20-16-9-7-15(8-10-16)17(19-12-11-18)13-14-5-3-2-4-6-14;/h2-10,17,19H,11-13,18H2,1H3;1H','InChIKey=JDIQQBWDVDXAOW-UHFFFAOYSA-N','COc1ccc(C(Cc2ccccc2)NCCN)cc1.Cl','1'),
	(27416,0,0,'6364-25-6','Consistent with Molecular Formula','C18H13N3O',287.3202,'2(10H)-Phenazinone, 8-amino-10-phenyl-\n2(10H)-Phenazinone, 8-amino-10-phenyl-','7B9AC06DAD49871F-FICuS-01-7F','7B9AC06DAD49871F-FICTS-01-5E','7B9AC06DAD49871F-uuuuu-01-2E','InChI=1S/C18H13N3O/c19-12-6-8-15-17(10-12)21(13-4-2-1-3-5-13)18-11-14(22)7-9-16(18)20-15/h1-11H,19H2','InChIKey=QCHOECSVKPOYKN-UHFFFAOYSA-N','Nc1ccc2nc3ccc(=O)cc-3n(-c3ccccc3)c2c1',NULL),
	(27417,0,1,'6324-80-7','Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'CA780C276AFC9BA0-FICuS-01-82','CA780C276AFC9BA0-FICTS-01-61','CA780C276AFC9BA0-uuuuu-01-31','InChI=1S/C18H17NO3/c1-2-22-18(21)19-16-11-9-15(10-12-16)17(20)13-8-14-6-4-3-5-7-14/h3-13H,2H2,1H3,(H,19,21)','InChIKey=VOVUAZLJXBOTCE-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C(=O)/C=C/c2ccccc2)cc1','1'),
	(27418,1,0,'6324-81-8','Consistent with Molecular Formula','C19H26ClNO',319.8735,NULL,'DA3009D78C31BF9F-FICuS-01-79','DA3009D78C31BF9F-FICTS-01-58','DACCAE32B3BC66D1-uuuuu-01-47','InChI=1S/C19H25NO.ClH/c1-2-3-7-14-20-19(15-16-8-5-4-6-9-16)17-10-12-18(21)13-11-17;/h4-6,8-13,19-21H,2-3,7,14-15H2,1H3;1H','InChIKey=OWSASORCZIFDIE-UHFFFAOYSA-N','CCCCCNC(Cc1ccccc1)c1ccc(O)cc1.Cl','1'),
	(27419,1,0,'6324-82-9','Consistent with Molecular Formula','C21H27ClN2',342.9107,NULL,'20453AE10784D4C7-FICuS-01-41','20453AE10784D4C7-FICTS-01-20','20B99D0438090D89-uuuuu-01-ED','InChI=1S/C21H26N2.ClH/c1-2-13-22-14-16-23(17-15-22)21(20-11-7-4-8-12-20)18-19-9-5-3-6-10-19;/h2-12,21H,1,13-18H2;1H','InChIKey=JWMSBYNRSDNBCX-UHFFFAOYSA-N','C=CCN1CCN(C(Cc2ccccc2)c2ccccc2)CC1.Cl','1'),
	(27420,1,0,'6333-91-1','Consistent with Molecular Formula','C21H41ClN2O',373.0207,NULL,'8D62B7CD1CA05960-FICuS-01-64','8D62B7CD1CA05960-FICTS-01-43','AF17E467803273C6-uuuuu-01-FB','InChI=1S/C21H41N2O.ClH/c1-3-5-6-7-8-9-10-11-12-13-14-15-21-22-16-18-23(21,17-4-2)19-20-24;/h4,24H,2-3,5-20H2,1H3;1H/q+1;/p-1','InChIKey=QDSGRJYOUGDFOE-UHFFFAOYSA-M','C=CC[N+]1(CCO)CCN=C1CCCCCCCCCCCCC.[Cl-]','1'),
	(27421,0,1,NULL,'Consistent with Molecular Formula','C24H22O5',390.4348,NULL,'BDB015A5C25F69F5-FICuS-01-75','BDB015A5C25F69F5-FICTS-01-54','BDB015A5C25F69F5-uuuuu-01-24','InChI=1S/C24H22O5/c1-15(25)28-21-10-7-16(12-23(21)27-2)11-20-14-22(29-24(20)26)19-9-8-17-5-3-4-6-18(17)13-19/h7-14H,3-6H2,1-2H3','InChIKey=UGZJBDMTFKHBAJ-UHFFFAOYSA-N','COc1cc(/C=C2/C=C(c3ccc4c(c3)CCCC4)OC2=O)ccc1OC(C)=O','1'),
	(27422,4,0,'38491-90-6','Consistent with Molecular Formula','C24H24O9',456.4482,'Picropodophyllin, acetate','C0D89A37B2C417B4-FICuS-01-63','C0D89A37B2C417B4-FICTS-01-42','0643432E0820218C-uuuuu-01-C9','InChI=1S/C24H24O9/c1-11(25)33-22-14-8-17-16(31-10-32-17)7-13(14)20(21-15(22)9-30-24(21)26)12-5-18(27-2)23(29-4)19(6-12)28-3/h5-8,15,20-22H,9-10H2,1-4H3/t15-,20+,21+,22-/m0/s1','InChIKey=SASVNKPCTLROPQ-RGXPITOMSA-N','COc1cc(C2c3cc4c(cc3C(OC(C)=O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(27423,0,1,NULL,'Consistent with Molecular Formula','C24H31ClN2',382.9753,'Quinolinium, 2-[2-(2,5-dimethyl-1-pentylpyrrol-3-yl)vinyl]-1,6-dimethyl-, chloride\nQuinolinium, 2-[2-(2,5-dimethyl-1-pentylpyrrol-3-yl)-vinyl]1,6-dimethyl-, chloride\nQuinolinium, 2-[2-(2,5-dimethyl-1-pentyl-1H-pyrrol-3-yl)ethenyl]-1,6-dimethyl-, chloride','CC3719314416B661-FICuS-01-33','CC3719314416B661-FICTS-01-12','EE424A9BD8849CC7-uuuuu-01-34','InChI=1S/C24H31N2.ClH/c1-6-7-8-15-26-19(3)17-21(20(26)4)10-12-23-13-11-22-16-18(2)9-14-24(22)25(23)5;/h9-14,16-17H,6-8,15H2,1-5H3;1H/q+1;/p-1','InChIKey=ZKNVFCBYZIYGDP-UHFFFAOYSA-M','CCCCCn1c(C)cc(/C=C/c2ccc3cc(C)ccc3[n+]2C)c1C.[Cl-]','1'),
	(27424,1,0,'7770-39-0','Consistent with Molecular Formula','C27H54N2O4S',502.7946,NULL,'407723684455AC77-FICuS-01-30','407723684455AC77-FICTS-01-0F','30705C730D307524-uuuuu-01-CB','InChI=1S/C25H49N2.C2H6O4S/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-25-26-22-24-27(25,6-3)23-5-2;1-2-6-7(3,4)5/h5H,2,4,6-24H2,1,3H3;2H2,1H3,(H,3,4,5)/q+1;/p-1','InChIKey=JTNAIYBZLQUATM-UHFFFAOYSA-M','C=CC[N+]1(CC)CCN=C1CCCCCCCCCCCCCCCCC.CCOS(=O)(=O)[O-]','1'),
	(27425,0,0,'7511-61-7','Consistent with Molecular Formula','C28H31Cl2N3O2',512.4778,'2-Allyl-4-(6-chloro-2-methoxyacridin-9-ylamino)-6-((diethylamino)methyl)phenol, dihydrochloride','15CE1FED80038456-FICuS-01-57','15CE1FED80038456-FICTS-01-36','1532B808BF8E5D18-uuuuu-01-0A','InChI=1S/C28H30ClN3O2.ClH/c1-5-8-18-13-21(14-19(28(18)33)17-32(6-2)7-3)30-27-23-11-9-20(29)15-26(23)31-25-12-10-22(34-4)16-24(25)27;/h5,9-16,33H,1,6-8,17H2,2-4H3,(H,30,31);1H','InChIKey=BZMQTXWIPPYINJ-UHFFFAOYSA-N','C=CCc1cc(Nc2c3ccc(Cl)cc3nc3ccc(OC)cc23)cc(CN(CC)CC)c1O.Cl',NULL),
	(27426,0,0,'703-95-7','Consistent with Molecular Formula','C5H3FN2O4',174.0881,'FO\nFOA\nWR 152520\nENT-26398\nNSC 31712\nRo 2-9945\n5-Fluoroorotate\nFluoroorotic acid\nOrotic acid, 5-fluoro-\n1,2,3,6-Tetrahydro-2,6-dioxo-5-fluoro-4-pyrimidinecarboxylic acid\n4-Pyrimidinecarboxylic acid, 1,2,3,6-tetrahydro-2,6-dioxo-5-fluoro-\nWLN: T6VMVMJ EVQ FF\n4-Pyrimidinecarboxylic acid, 5-fluoro-1,2,3,6-tetrahydro-2,6-dioxo-\nOrotic acid, 5-fluoro-\nOrotic acid, 5-fluoro-\n5-Fluoroorotic acid\nOrotic acid, 5-fluoro-\nOrotic acid, 5-fluoro-','9167FD03AFD854BE-FICuS-01-7E','C4B30B9100C638C7-FICTS-01-2C','9167FD03AFD854BE-uuuuu-01-2D','InChI=1S/C5H3FN2O4/c6-1-2(4(10)11)7-5(12)8-3(1)9/h(H,10,11)(H2,7,8,9,12)','InChIKey=SEHFUALWMUWDKS-UHFFFAOYSA-N','O=C(O)c1[nH]c(=O)[nH]c(=O)c1F',NULL),
	(27427,0,0,'1780-29-6','Consistent with Molecular Formula','C5H2Cl4N2',231.8962,NULL,'83C131FAA86A0FA6-FICuS-01-6E','83C131FAA86A0FA6-FICTS-01-4D','83C131FAA86A0FA6-uuuuu-01-1D','InChI=1S/C5H2Cl4N2/c6-1-2-10-4(8)3(7)5(9)11-2/h1H2','InChIKey=KELKCAIZKGTAPS-UHFFFAOYSA-N','ClCc1nc(Cl)c(Cl)c(Cl)n1',NULL),
	(27428,0,0,'1197-32-6','Consistent with Molecular Formula','C5H5ClN2O3',176.5591,NULL,'5733EC126B95A3DE-FICuS-01-67','56244B1C821EB4BA-FICTS-01-3A','5733EC126B95A3DE-uuuuu-01-16','InChI=1S/C5H5ClN2O3/c6-3-4(10)7-2(1-9)8-5(3)11/h9H,1H2,(H2,7,8,10,11)','InChIKey=BZEAETLGGDEKKE-UHFFFAOYSA-N','O=c1nc(CO)[nH]c(O)c1Cl',NULL),
	(27429,1,0,'5977-94-6','Consistent with Molecular Formula','C13H14BrNO4',328.1619,NULL,'7618B7CB2932F80B-FICuS-01-5B','7618B7CB2932F80B-FICTS-01-3A','7618B7CB2932F80B-uuuuu-01-0A','InChI=1S/C13H14BrNO4/c1-8(16)15-11(13(18)19)6-7-12(17)9-2-4-10(14)5-3-9/h2-5,11H,6-7H2,1H3,(H,15,16)(H,18,19)','InChIKey=UNSRNMBTJNAEGL-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(Br)cc1)C(=O)O','1'),
	(27430,2,0,'6324-83-0','Consistent with Molecular Formula','C24H24O4',376.4512,NULL,'B2215FA8C7ACDC03-FICuS-01-7A','B2215FA8C7ACDC03-FICTS-01-59','B2215FA8C7ACDC03-uuuuu-01-29','InChI=1S/C24H24O4/c25-17-16-22(26)23(27)18-28-24(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-15,17,22-23,26-27H,16,18H2','InChIKey=MFDVHNZBVJVEJX-UHFFFAOYSA-N','O=CCC(O)C(O)COC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(27431,0,0,'4239-06-9','Consistent with Molecular Formula','C14H16N4O2',272.306,'Tetraethyleniminobenzoquinone\nTetraethyleniminobenzo-quinone\nTetraethylenimino-1,4-benzoquinone\np-Benzoquinone, tetrakis(1-aziridinyl)-\n2,5-Cyclohexadiene-1,4-dione, 2,3,5,6-tetrakis(1-aziridinyl)-','2B070CE48086377B-FICuS-01-47','2B070CE48086377B-FICTS-01-26','2B070CE48086377B-uuuuu-01-F6','InChI=1S/C14H16N4O2/c19-13-9(15-1-2-15)10(16-3-4-16)14(20)12(18-7-8-18)11(13)17-5-6-17/h1-8H2','InChIKey=GNSPPAGSLFPHSZ-UHFFFAOYSA-N','O=C1C(N2CC2)=C(N2CC2)C(=O)C(N2CC2)=C1N1CC1',NULL),
	(27432,1,0,'72-17-3','Consistent with Molecular Formula','C3H6NaO3',113.0684,'Lacolin\nLactacyd\nPer-glycerin\nSodium lactate\nMonosodium lactate\nSodium lactic acid\nSodium lactate, injection\nLactic acid monosodium salt\nSodium .alpha.-hydroxypropionate\nWLN: QY1&VQ &-NA-\nPropanoic acid, 2-hydroxy-, monosodium salt\nLactic acid, monosodium salt\nLactic acid, sodium salt','5CEF9B918B8A7841-FICuS-01-76','5CEF9B918B8A7841-FICTS-01-55','D708779EEBF1CAE9-uuuuu-01-45','InChI=1S/C3H6O3.Na/c1-2(4)3(5)6;/h2,4H,1H3,(H,5,6);/q;+1','InChIKey=NGSFWBMYFKHRBD-UHFFFAOYSA-N','CC(O)C(=O)O.[Na+]','1'),
	(27433,0,0,NULL,'Consistent with Molecular Formula','C20H28Cl2N2O5',447.3576,NULL,'459B53984C453698-FICuS-01-3E','459B53984C453698-FICTS-01-1D','459B53984C453698-uuuuu-01-ED','InChI=1S/C20H28Cl2N2O5/c1-4-28-18(26)20(23-15(3)25,19(27)29-5-2)14-16-7-6-8-17(13-16)24(11-9-21)12-10-22/h6-8,13H,4-5,9-12,14H2,1-3H3,(H,23,25)','InChIKey=FYMLJTCSIKUKHM-UHFFFAOYSA-N','CCOC(=O)C(Cc1cccc(N(CCCl)CCCl)c1)(NC(C)=O)C(=O)OCC',NULL),
	(27434,0,0,'7511-62-8','Consistent with Molecular Formula','C9H20O12S4',448.4898,NULL,'966792B500B504E0-FICuS-01-35','966792B500B504E0-FICTS-01-14','966792B500B504E0-uuuuu-01-E4','InChI=1S/C9H20O12S4/c1-22(10,11)18-5-9(6-19-23(2,12)13,7-20-24(3,14)15)8-21-25(4,16)17/h5-8H2,1-4H3','InChIKey=VXAXRXCTWLSTHD-UHFFFAOYSA-N','CS(=O)(=O)OCC(COS(C)(=O)=O)(COS(C)(=O)=O)COS(C)(=O)=O',NULL),
	(27435,0,0,'628-21-7','Consistent with Molecular Formula','C4H8I2',309.9162,'1,4-Diodobutane\n1,4-Diiodobutane\nTetramethylene diiodide\nButane, 1,4-diiodo-\nButane, 1,4-diiodo-','92CA4FD3408B0B8A-FICuS-01-70','92CA4FD3408B0B8A-FICTS-01-4F','92CA4FD3408B0B8A-uuuuu-01-1F','InChI=1S/C4H8I2/c5-3-1-2-4-6/h1-4H2','InChIKey=ROUYUBHVBIKMQO-UHFFFAOYSA-N','ICCCCI',NULL),
	(27436,0,1,'6324-85-2','Consistent with Molecular Formula','C10H13N3O2S',239.2916,NULL,'320D6F342A5E5678-FICuS-01-4A','320D6F342A5E5678-FICTS-01-29','320D6F342A5E5678-uuuuu-01-F9','InChI=1S/C10H13N3O2S/c1-2-15-9-5-7(3-4-8(9)14)6-12-13-10(11)16/h3-6,14H,2H2,1H3,(H3,11,13,16)','InChIKey=CFEVJBPVXXAVRL-UHFFFAOYSA-N','CCOc1cc(/C=N/NC(N)=S)ccc1O','1'),
	(27437,0,1,'7702-33-2','Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'415EECD747720C15-FICuS-01-56','B9B118929D1E4833-FICTS-01-2D','415EECD747720C15-uuuuu-01-05','InChI=1S/C11H11N3O3/c1-17-10-6-8(2-3-9(10)15)7-13-14-11(16)4-5-12/h2-3,6-7,15H,4H2,1H3,(H,14,16)/b13-7+','InChIKey=BIZWTUHIFWSQOG-NTUHNPAUSA-N','COc1cc(/C=N/NC(=O)CC#N)ccc1O','1'),
	(27438,0,1,'6324-86-3','Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'2863BEC4D92D5A53-FICuS-01-69','2472C63B192865EF-FICTS-01-2D','2863BEC4D92D5A53-uuuuu-01-18','InChI=1S/C12H13N3O3/c1-2-18-11-7-9(3-4-10(11)16)8-14-15-12(17)5-6-13/h3-4,7-8,16H,2,5H2,1H3,(H,15,17)/b14-8+','InChIKey=LXOVGNQYLARTNL-RIYZIHGNSA-N','CCOc1cc(/C=N/NC(=O)CC#N)ccc1O','1'),
	(27439,0,1,'149-17-7','Consistent with Molecular Formula','C14H13N3O3',271.275,'Vanicid\nVanizide\nFtivazid\nFtivazide\nPhthivazid\nPhthivazide\nVanillaberon\nIsonicotinic acid vanillylidenehydrazide\n4-Pyridinecarboxylic acid, [(4-hydroxy-3-methoxyphenyl)methylene]hydrazide\nIsonicotinic acid, vanillylidenehydrazide','F76D0F396D6222A6-FICuS-01-5D','F76D0F396D6222A6-FICTS-01-3C','F76D0F396D6222A6-uuuuu-01-0C','InChI=1S/C14H13N3O3/c1-20-13-8-10(2-3-12(13)18)9-16-17-14(19)11-4-6-15-7-5-11/h2-9,18H,1H3,(H,17,19)','InChIKey=PSWOBQSIXLVPDV-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2ccncc2)ccc1O','1'),
	(27440,0,1,'92852-66-9','Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'C629CEA2FF80C4C1-FICuS-01-85','C629CEA2FF80C4C1-FICTS-01-64','C629CEA2FF80C4C1-uuuuu-01-34','InChI=1S/C15H15N3O3/c1-2-21-14-9-11(3-4-13(14)19)10-17-18-15(20)12-5-7-16-8-6-12/h3-10,19H,2H2,1H3,(H,18,20)','InChIKey=QDODNKVJTNFMBK-UHFFFAOYSA-N','CCOc1cc(/C=N/NC(=O)c2ccncc2)ccc1O','1'),
	(27441,1,0,'6324-87-4','Consistent with Molecular Formula','C6H7NO4',157.1256,NULL,'D573ECEFBB581CC0-FICuS-01-95','B631CF6806417583-FICTS-01-1B','D573ECEFBB581CC0-uuuuu-01-44','InChI=1S/C6H7NO4/c8-4-1-3(2-5(9)10)6(11)7-4/h3H,1-2H2,(H,9,10)(H,7,8,11)','InChIKey=BUOBSJLBSQRFHS-UHFFFAOYSA-N','O=C(O)CC1CC(=O)NC1=O','1'),
	(27442,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'3DD3B834487DB19B-FICuS-01-6B','3AC2AA62E5B0CD99-FICTS-01-5E','3DD3B834487DB19B-uuuuu-01-1A','InChI=1S/C9H13N5O/c1-14(2)3-4-15-9-7-8(11-5-10-7)12-6-13-9/h5-6H,3-4H2,1-2H3,(H,10,11,12,13)','InChIKey=XYQFRPUCTOAMGM-UHFFFAOYSA-N','CN(C)CCOc1ncnc2nc[nH]c12',NULL),
	(27443,0,0,'6324-88-5','Consistent with Molecular Formula','C6H4N4O3',180.1226,NULL,'4E7BC722B050DE06-FICuS-01-5D','53E5A1FC37BF909C-FICTS-01-5A','4E7BC722B050DE06-uuuuu-01-0C','InChI=1S/C6H4N4O3/c7-10-9-6(13)3-2-8-5(12)1-4(3)11/h1-2H,(H2,8,11,12)','InChIKey=SCCSALTVILWDAC-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1c[nH]c(=O)cc1O',NULL),
	(27444,4,0,'6220-32-2','Consistent with Molecular Formula','C17H19N5O4S',389.4282,'BTGR\nBenzythioguanosine','0C6794C98167D920-FICuS-01-45','0C6794C98167D920-FICTS-01-24','0C6794C98167D920-uuuuu-01-F4','InChI=1S/C17H19N5O4S/c18-17-20-14-11(15(21-17)27-7-9-4-2-1-3-5-9)19-8-22(14)16-13(25)12(24)10(6-23)26-16/h1-5,8,10,12-13,16,23-25H,6-7H2,(H2,18,20,21)','InChIKey=HEWUQFYYFBVBKP-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(27445,0,1,NULL,'Consistent with Molecular Formula','C15H19N3O6',337.3316,NULL,'0C69D91CB51EEBC8-FICuS-01-89','0C69D91CB51EEBC8-FICTS-01-68','855717D292BAC71F-uuuuu-01-0C','InChI=1S/C15H19N3O6/c1-3-23-12(19)15(22,13(20)24-4-2)17-14(21)18-16-10-11-8-6-5-7-9-11/h5-10,22H,3-4H2,1-2H3,(H2,17,18,21)/b16-10+','InChIKey=QTVSAZWBFSEWCA-MHWRWJLKSA-N','CCOC(=O)C(O)(NC(=O)N/N=C/c1ccccc1)C(=O)OCC','1'),
	(27446,0,0,NULL,'Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'F2EA45D1A5BE960F-FICuS-01-85','737F7DD3B11F8368-FICTS-01-42','F2EA45D1A5BE960F-uuuuu-01-34','InChI=1S/C12H11N5/c1-2-4-10(5-3-1)7-17-12-11(14-9-16-17)6-13-8-15-12/h1-6,8-9H,7H2,(H,14,16)','InChIKey=YOPXNDVWJWPYSJ-UHFFFAOYSA-N','C1=Nc2cncnc2N(Cc2ccccc2)N1',NULL),
	(27447,0,0,'64127-00-0','Consistent with Molecular Formula','C7H6Cl2N4',217.0572,NULL,'4CC0744F35831556-FICuS-01-3A','4CC0744F35831556-FICTS-01-19','4CC0744F35831556-uuuuu-01-E9','InChI=1S/C7H6Cl2N4/c8-1-2-13-4-12-5-6(9)10-3-11-7(5)13/h3-4H,1-2H2','InChIKey=BLBSNXLJIBKTOJ-UHFFFAOYSA-N','ClCCn1cnc2c(Cl)ncnc21',NULL),
	(27448,0,0,NULL,'Consistent with Molecular Formula','C7H4ClN5',193.5951,NULL,'6C2A33D517ED9466-FICuS-01-5C','6C2A33D517ED9466-FICTS-01-3B','6C2A33D517ED9466-uuuuu-01-0B','InChI=1S/C7H4ClN5/c8-6-5-7(11-3-10-6)13(2-1-9)4-12-5/h3-4H,2H2','InChIKey=WKOBFZAMMQPRDZ-UHFFFAOYSA-N','N#CCn1cnc2c(Cl)ncnc21',NULL),
	(27449,0,0,'16008-42-7','Consistent with Molecular Formula','C11H12N4',200.2426,NULL,'D0C0D925F421817A-FICuS-01-50','D0C0D925F421817A-FICTS-01-2F','D0C0D925F421817A-uuuuu-01-FF','InChI=1S/C11H12N4/c12-10-7-13-8-15-11(10)14-6-9-4-2-1-3-5-9/h1-5,7-8H,6,12H2,(H,13,14,15)','InChIKey=PNBPNMULVOQJOR-UHFFFAOYSA-N','Nc1cncnc1NCc1ccccc1',NULL),
	(27450,0,0,'6324-89-6','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'0EB276C31D143D41-FICuS-01-49','0EB276C31D143D41-FICTS-01-28','0EB276C31D143D41-uuuuu-01-F8','InChI=1S/C9H11NO2/c1-9(2)11-7-4-3-6(10)5-8(7)12-9/h3-5H,10H2,1-2H3','InChIKey=IFQXAAQXRCQINZ-UHFFFAOYSA-N','CC1(C)Oc2ccc(N)cc2O1',NULL),
	(27451,0,0,'6324-90-9','Consistent with Molecular Formula','C8H12N6O',208.2224,NULL,'39EC63EC399AD86C-FICuS-01-87','C90C0BA7F03512E6-FICTS-01-3B','39EC63EC399AD86C-uuuuu-01-36','InChI=1S/C8H12N6O/c1-2-3-4-14-6-5(12-13-14)7(15)11-8(9)10-6/h2-4H2,1H3,(H3,9,10,11,15)','InChIKey=XYJUGNICUOETFE-UHFFFAOYSA-N','CCCCn1nnc2c(=O)nc(N)[nH]c21',NULL),
	(27452,1,0,NULL,'Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'FCF789EB9465975C-FICuS-01-85','2AB602BBB373CED7-FICTS-01-59','FCF789EB9465975C-uuuuu-01-34','InChI=1S/C14H13N5O2/c1-14(2)20-9-4-3-8(5-10(9)21-14)19-13-11-12(16-6-15-11)17-7-18-13/h3-7,11H,1-2H3,(H,15,16,17,18,19)','InChIKey=RLLXCCUPWNJHKY-UHFFFAOYSA-N','CC1(C)Oc2ccc(NC3=NC=NC4=NC=NC43)cc2O1','1'),
	(27453,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2N4O',281.1006,NULL,'E878611195DF7A10-FICuS-01-4D','E878611195DF7A10-FICTS-01-2C','E878611195DF7A10-uuuuu-01-FC','InChI=1S/C11H6Cl2N4O/c12-6-1-2-8(7(13)3-6)18-11-9-10(15-4-14-9)16-5-17-11/h1-5H,(H,14,15,16,17)','InChIKey=UFZVZKFUAVZNQP-UHFFFAOYSA-N','Clc1ccc(Oc2ncnc3nc[nH]c23)c(Cl)c1',NULL),
	(27454,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ C O ]','C5H4AsNO',169.0143,'ANTINEOPLASTIC-31740','6A7C1316324B31B4-FICuS-01-38','6A7C1316324B31B4-FICTS-01-17','6A7C1316324B31B4-uuuuu-01-E7','InChI=1S/C5H4AsNO/c8-6-5-2-1-3-7-4-5/h1-4H','InChIKey=MJQQFGNMHHLPFT-UHFFFAOYSA-N','O=[As]c1cccnc1',NULL),
	(27455,0,0,'6324-91-0','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ C O O O ]','C5H6AsNO3',203.0289,'3-PYRIDINEARSONIC ACID\n3-Pyridinearsonic acid','B87B26CE1E4F09EC-FICuS-01-8B','B87B26CE1E4F09EC-FICTS-01-6A','B87B26CE1E4F09EC-uuuuu-01-3A','InChI=1S/C5H6AsNO3/c8-6(9,10)5-2-1-3-7-4-5/h1-4H,(H2,8,9,10)','InChIKey=DBWMTOKAPZXGSX-UHFFFAOYSA-N','O=[As](O)(O)c1cccnc1',NULL),
	(27456,0,0,'6333-93-3','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ C O ]','C6H4AsIO',293.9231,'ANTINEOPLASTIC-31742','64228DA8FB338A7F-FICuS-01-6E','64228DA8FB338A7F-FICTS-01-4D','64228DA8FB338A7F-uuuuu-01-1D','InChI=1S/C6H4AsIO/c8-6-3-1-5(7-9)2-4-6/h1-4H','InChIKey=ZREBLWXCGBIOEV-UHFFFAOYSA-N','O=[As]c1ccc(I)cc1',NULL),
	(27457,0,0,'6324-92-1','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C6H6AsIO3',327.9377,'ANTINEOPLASTIC-31743','CAE82D29774B71B3-FICuS-01-6A','CAE82D29774B71B3-FICTS-01-49','CAE82D29774B71B3-uuuuu-01-19','InChI=1S/C6H6AsIO3/c8-6-3-1-5(2-4-6)7(9,10)11/h1-4H,(H2,9,10,11)','InChIKey=IWQREPUTKYCSCM-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(I)cc1',NULL),
	(27458,0,0,'6333-94-4','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C6H4AsNO3',213.0241,'ANTINEOPLASTIC-31744','34BBE4106CA888B1-FICuS-01-61','34BBE4106CA888B1-FICTS-01-40','34BBE4106CA888B1-uuuuu-01-10','InChI=1S/C6H4AsNO3/c9-7-5-2-1-3-6(4-5)8(10)11/h1-4H','InChIKey=JQMJWYDHFDRSPF-UHFFFAOYSA-N','O=[As]c1cccc([N+](=O)[O-])c1',NULL),
	(27459,0,0,'50722-40-2','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C7H5AsO3',212.0363,'ANTINEOPLASTIC-31745','62BBBD1CBBE2A0AB-FICuS-01-9C','62BBBD1CBBE2A0AB-FICTS-01-7B','62BBBD1CBBE2A0AB-uuuuu-01-4B','InChI=1S/C7H5AsO3/c9-7(10)5-3-1-2-4-6(5)8-11/h1-4H,(H,9,10)','InChIKey=XYXJKERASGHYHC-UHFFFAOYSA-N','O=[As]c1ccccc1C(=O)O',NULL),
	(27460,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C7H6AsIO2',323.9493,'ANTINEOPLASTIC-31746','676560CDAE5A49FD-FICuS-01-7F','676560CDAE5A49FD-FICTS-01-5E','676560CDAE5A49FD-uuuuu-01-2E','InChI=1S/C7H6AsIO2/c1-11-7-4-5(9)2-3-6(7)8-10/h2-4H,1H3','InChIKey=FKXFVMNDHFELFE-UHFFFAOYSA-N','COc1cc(I)ccc1[As]=O',NULL),
	(27461,0,0,'6324-93-2','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C7H7AsO2',198.0527,'ANTINEOPLASTIC-31747','41167BEE4EBC8437-FICuS-01-6A','41167BEE4EBC8437-FICTS-01-49','41167BEE4EBC8437-uuuuu-01-19','InChI=1S/C7H7AsO2/c1-10-7-4-2-3-6(5-7)8-9/h2-5H,1H3','InChIKey=VHYPDQBADMLRDN-UHFFFAOYSA-N','COc1cccc([As]=O)c1',NULL),
	(27462,0,0,'6324-94-3','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C7H8AsIO4',357.9639,'ANTINEOPLASTIC-31748','EE42B9CE33E6E717-FICuS-01-7F','EE42B9CE33E6E717-FICTS-01-5E','EE42B9CE33E6E717-uuuuu-01-2E','InChI=1S/C7H8AsIO4/c1-13-7-4-5(9)2-3-6(7)8(10,11)12/h2-4H,1H3,(H2,10,11,12)','InChIKey=QRCTXWDNBSQGNQ-UHFFFAOYSA-N','COc1cc(I)ccc1[As](=O)(O)O',NULL),
	(27463,0,0,'7511-63-9','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C7H10AsNO3',231.0825,'ANTINEOPLASTIC-31749','ACF8BFC597CB8185-FICuS-01-94','ACF8BFC597CB8185-FICTS-01-73','ACF8BFC597CB8185-uuuuu-01-43','InChI=1S/C7H10AsNO3/c1-5-2-3-6(7(9)4-5)8(10,11)12/h2-4H,9H2,1H3,(H2,10,11,12)','InChIKey=YHRMGGWKCWGKEX-UHFFFAOYSA-N','Cc1ccc([As](=O)(O)O)c(N)c1',NULL),
	(27464,0,0,'300-08-3','Consistent with Molecular Formula','C8H14BrNO2',236.1081,'Taeniolin\nArecoline bromide\nArecoline hydrobromide\nARECOLINE, HYDROBROMIDE\nMethyl N-methyl-1,2,5,6-tetrahydronicotinate hydrobromide\nMethyl 1,2,5,6-tetrahydro-1-methylnicotinate, hydrobromide\nWLN: T6N CUTJ A1 CVO1 & GH\n3-Pyridinecarboxylic acid, 1,2,5,6-tetrahydro-1-methyl-, methyl ester, hydrobromide\nNicotinic acid, 1,2,5,6-tetrahydro-1-methyl-, methyl ester, hydrobromide','EFF4303A9E2B9D1A-FICuS-01-84','EFF4303A9E2B9D1A-FICTS-01-63','0030EE1C6FB834A7-uuuuu-01-0C','InChI=1S/C8H13NO2.BrH/c1-9-5-3-4-7(6-9)8(10)11-2;/h4H,3,5-6H2,1-2H3;1H','InChIKey=AXOJRQLKMVSHHZ-UHFFFAOYSA-N','Br.COC(=O)C1=CCCN(C)C1',NULL),
	(27465,0,0,'6324-95-4','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ C As ]','C10H8As2N2',306.0298,'ANTINEOPLASTIC-31751','B328DA344DDD52D2-FICuS-01-6F','B328DA344DDD52D2-FICTS-01-4E','B328DA344DDD52D2-uuuuu-01-1E','InChI=1S/C10H8As2N2/c1-3-9(7-13-5-1)11-12-10-4-2-6-14-8-10/h1-8H','InChIKey=NXBFUANBHVVHQA-UHFFFAOYSA-N','c1cncc(/[As]=[As]/c2cccnc2)c1',NULL),
	(27466,0,1,'943-88-4','Consistent with Molecular Formula','C11H12O2',176.2146,'p-Anisilidenacetone\np-Methoxybenzalacetone\n4-Methoxybenzylideneacetone\np-Methoxybenzylideneacetone\nMethyl p-methoxystyryl ketone\n3-Buten-2-one, 4-(4-methoxyphenyl)-\n3-Buten-2-one, 4-(p-methoxyphenyl)-','4A190A3EC5104248-FICuS-01-3A','4A190A3EC5104248-FICTS-01-19','4A190A3EC5104248-uuuuu-01-E9','InChI=1S/C11H12O2/c1-9(12)3-4-10-5-7-11(13-2)8-6-10/h3-8H,1-2H3','InChIKey=WRRZKDVBPZBNJN-UHFFFAOYSA-N','COc1ccc(/C=C/C(C)=O)cc1','1'),
	(27467,0,0,'6324-96-5','Consistent with Molecular Formula','C13H20ClN',225.7607,NULL,'1D562583F1685890-FICuS-01-34','1D562583F1685890-FICTS-01-13','1DAA8266CEE581DE-uuuuu-01-37','InChI=1S/C13H19N.ClH/c1-2-3-9-14-10-8-12-6-4-5-7-13(12)11-14;/h4-7H,2-3,8-11H2,1H3;1H','InChIKey=JKVOOOYBEAEWQY-UHFFFAOYSA-N','CCCCN1CCc2ccccc2C1.Cl',NULL),
	(27468,0,0,'602-64-2','Consistent with Molecular Formula','C14H8O5',256.2142,'C.I. 58200\nAntragallol\nAnthragallol\nANTHRAGALLOL\nAlizarine Brown R\nAntracromo Brown D\nAlizarine Brown HD\nAnthracene Brown G\nAnthracene Brown N\nAnthracene Brown S\nAnthracene Brown WH\nAnthracene Brown FD\nAnthracene Brown FF\nAnthracene Brown WL\nChrome Fast Brown FC\nC.I. Mordant Brown 42\nMitsui Anthracene Brown\nAnthracene Printing Brown\n1,2,3-Trihydroxyanthraquinone\n1,2,3-Trihydroxy-9,10-anthracenedione\n9,10-Anthracenedione, 1,2,3-trihydroxy-\nAnthraquinone, 1,2,3-trihydroxy-','49A4C0FB3F6E2F95-FICuS-01-7E','49A4C0FB3F6E2F95-FICTS-01-5D','49A4C0FB3F6E2F95-uuuuu-01-2D','InChI=1S/C14H8O5/c15-9-5-8-10(14(19)13(9)18)12(17)7-4-2-1-3-6(7)11(8)16/h1-5,15,18-19H','InChIKey=AHKDJQYHVWSRLT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cc(O)c(O)c2O',NULL),
	(27469,0,0,'7511-64-0','Consistent with Molecular Formula','C14H22ClN',239.7875,NULL,'92971278C039CD3F-FICuS-01-53','92971278C039CD3F-FICTS-01-32','926BB59DFFB41471-uuuuu-01-1C','InChI=1S/C14H21N.ClH/c1-2-3-6-10-15-11-9-13-7-4-5-8-14(13)12-15;/h4-5,7-8H,2-3,6,9-12H2,1H3;1H','InChIKey=JWDYBQGUYYDQGP-UHFFFAOYSA-N','CCCCCN1CCc2ccccc2C1.Cl',NULL),
	(27470,1,0,'4578-79-4','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'58BA59BFAA21AA1E-FICuS-01-8A','58BA59BFAA21AA1E-FICTS-01-69','58BA59BFAA21AA1E-uuuuu-01-39','InChI=1S/C15H13NO/c1-17-14-9-7-13(8-10-14)15(11-16)12-5-3-2-4-6-12/h2-10,15H,1H3','InChIKey=NMRODAMTCYVZAZ-UHFFFAOYSA-N','COc1ccc(C(C#N)c2ccccc2)cc1','1'),
	(27471,0,0,NULL,'Consistent with Molecular Formula','C17H16O',236.3128,NULL,'3412FDC5E8B2EE76-FICuS-01-7B','3412FDC5E8B2EE76-FICTS-01-5A','3412FDC5E8B2EE76-uuuuu-01-2A','InChI=1S/C17H16O/c1-18-17-12-5-4-10-16(17)15-11-6-8-13-7-2-3-9-14(13)15/h2-5,7,9-12H,6,8H2,1H3','InChIKey=AJVVSOMTVJHDOV-UHFFFAOYSA-N','COc1ccccc1C1=CCCc2ccccc21',NULL),
	(27472,1,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'BFC307A1E3D306B7-FICuS-01-6C','BFC307A1E3D306B7-FICTS-01-4B','BFC307A1E3D306B7-uuuuu-01-1B','InChI=1S/C17H17NO3/c1-19-14-7-4-12(5-8-14)15(11-18)13-6-9-16(20-2)17(10-13)21-3/h4-10,15H,1-3H3','InChIKey=WURZHQVDIIVBLF-UHFFFAOYSA-N','COc1ccc(C(C#N)c2ccc(OC)c(OC)c2)cc1','1'),
	(27473,0,2,'6324-98-7','Consistent with Molecular Formula','C18H14N2O5',338.319,'Cinnamic acid, 4,4\'-azoxydi-','C3E06E08FE2F5367-FICuS-01-6D','C3E06E08FE2F5367-FICTS-01-4C','5AB01EB532CA5A9D-uuuuu-01-27','InChI=1S/C18H14N2O5/c21-17(22)11-5-13-1-7-15(8-2-13)19-20(25)16-9-3-14(4-10-16)6-12-18(23)24/h1-12H,(H,21,22)(H,23,24)/b11-5-,12-6-,20-19?','InChIKey=MYLSINGHPQBDKM-LEDOFVAJSA-N','O=C(O)/C=C\\c1ccc(/N=[N+](\\[O-])c2ccc(/C=C\\C(=O)O)cc2)cc1','1'),
	(27474,9,0,NULL,'Consistent with Molecular Formula','C18H22O11',414.3652,'ASPERULOSIDE\nAsperuloside','4E41F01C3F34310C-FICuS-01-46','4E41F01C3F34310C-FICTS-01-25','4E41F01C3F34310C-uuuuu-01-F5','InChI=1S/C18H22O11/c1-6(20)25-4-7-2-9-12-8(16(24)27-9)5-26-17(11(7)12)29-18-15(23)14(22)13(21)10(3-19)28-18/h2,5,9-15,17-19,21-23H,3-4H2,1H3','InChIKey=IBIPGYWNOBGEMH-UHFFFAOYSA-N','CC(=O)OCC1=CC2OC(=O)C3=COC(OC4OC(CO)C(O)C(O)C4O)C1C32','1'),
	(27475,1,0,'6324-99-8','Consistent with Molecular Formula','C18H24ClNO4',353.8449,NULL,'CE6B102D2B267A59-FICuS-01-60','CE6B102D2B267A59-FICTS-01-3F','CE97B7C814ABA317-uuuuu-01-26','InChI=1S/C18H23NO4.ClH/c1-20-14-7-5-13(6-8-14)15(19)9-12-10-16(21-2)18(23-4)17(11-12)22-3;/h5-8,10-11,15H,9,19H2,1-4H3;1H','InChIKey=FNFJANWHMHXEQZ-UHFFFAOYSA-N','COc1ccc(C(N)Cc2cc(OC)c(OC)c(OC)c2)cc1.Cl','1'),
	(27476,1,0,NULL,'Consistent with Molecular Formula','C19H17I2NO',529.1584,NULL,'8EDD0274EE16F802-FICuS-01-6A','8EDD0274EE16F802-FICTS-01-49','8EDD0274EE16F802-uuuuu-01-19','InChI=1S/C19H17I2NO/c1-19(2)13-6-4-5-7-16(13)22(3)17(19)9-8-12-10-14(20)18(23)15(21)11-12/h4-8,10-11,23H,1-3H3','InChIKey=QWEGQJQEFLXLFJ-UHFFFAOYSA-N','CN1C(=C=Cc2cc(I)c(O)c(I)c2)C(C)(C)c2ccccc21','1'),
	(27477,0,1,'6325-00-4','Consistent with Molecular Formula','C19H19ClIN',423.7233,NULL,'FFE84CC547AAC645-FICuS-01-8E','FFE84CC547AAC645-FICTS-01-6D','DD9D1F6FDB38ECE3-uuuuu-01-5F','InChI=1S/C19H19IN.ClH/c1-19(2)16-6-4-5-7-17(16)21(3)18(19)13-10-14-8-11-15(20)12-9-14;/h4-13H,1-3H3;1H/q+1;/p-1','InChIKey=UNKFAZAWLWPXMS-UHFFFAOYSA-M','C[N+]1=C(/C=C/c2ccc(I)cc2)C(C)(C)c2ccccc21.[Cl-]','1'),
	(27478,0,1,'7702-34-3','Consistent with Molecular Formula','C19H19ClINO',439.7227,NULL,'710F924C92FD2584-FICuS-01-4F','710F924C92FD2584-FICTS-01-2E','537AC1E60E6F0F22-uuuuu-01-10','InChI=1S/C19H18INO.ClH/c1-19(2)15-6-4-5-7-17(15)21(3)18(19)11-9-13-8-10-14(22)12-16(13)20;/h4-12H,1-3H3;1H','InChIKey=QJJSUBCIAJZUDV-UHFFFAOYSA-N','C[N+]1=C(/C=C/c2ccc(O)cc2I)C(C)(C)c2ccccc21.[Cl-]','1'),
	(27479,0,1,'6325-01-5','Consistent with Molecular Formula','C19H20ClNO',313.8261,NULL,'646E234422B3F4FD-FICuS-01-56','646E234422B3F4FD-FICTS-01-35','461B70EEBE21DE5B-uuuuu-01-2E','InChI=1S/C19H19NO.ClH/c1-19(2)16-6-4-5-7-17(16)20(3)18(19)13-10-14-8-11-15(21)12-9-14;/h4-13H,1-3H3;1H','InChIKey=ABTTWKXFKPYBHW-UHFFFAOYSA-N','C[N+]1=C(/C=C/c2ccc(O)cc2)C(C)(C)c2ccccc21.[Cl-]','1'),
	(27480,2,0,'6265-35-6','Consistent with Molecular Formula','C19H22Cl2I2N2',603.1112,NULL,'4959BEF4209009B3-FICuS-01-4C','4959BEF4209009B3-FICTS-01-2B','0D4FBE44263985B1-uuuuu-01-07','InChI=1S/C19H21I2N2.2ClH/c1-19(2)14-6-4-5-7-15(14)23(3)18(19)17(21)16(20)12-8-10-13(22)11-9-12;;/h4-11,16-17H,22H2,1-3H3;2*1H/q+1;;/p-1','InChIKey=RBROWTSVYGXGLN-UHFFFAOYSA-M','C[N+]1=C(C(I)C(I)c2ccc(N)cc2)C(C)(C)c2ccccc21.Cl.[Cl-]','1'),
	(27481,0,1,'36733-33-2','Consistent with Molecular Formula','C19H22Cl2N2',349.3022,NULL,'134D6901F17CB4D1-FICuS-01-4F','134D6901F17CB4D1-FICTS-01-2E','575B69B1F7D538D3-uuuuu-01-13','InChI=1S/C19H20N2.2ClH/c1-19(2)16-6-4-5-7-17(16)21(3)18(19)13-10-14-8-11-15(20)12-9-14;;/h4-13,20H,1-3H3;2*1H','InChIKey=DFDIYCHXANTZEG-UHFFFAOYSA-N','C[N+]1=C(/C=C/c2ccc(N)cc2)C(C)(C)c2ccccc21.Cl.[Cl-]','1'),
	(27482,0,1,'7400-48-8','Inconsistent with Molecular Formula - Could not find formula fragment for C21H25N2+ in C19H21N2.ClH.Cl','C21H26Cl2N2',377.3558,NULL,'DC5118CFC45FB88B-FICuS-01-8C','DC5118CFC45FB88B-FICTS-01-6B','9847187FC2F63489-uuuuu-01-01','InChI=1S/C21H25N2.2ClH/c1-21(2)18-8-6-7-9-19(18)23(5)20(21)15-12-16-10-13-17(14-11-16)22(3)4;;/h6-15H,1-5H3;2*1H/q+1;;/p-1','InChIKey=KLWLDBYSWRVJKO-UHFFFAOYSA-M','CN(C)c1ccc(/C=C\\C2=[N+](C)c3ccccc3C2(C)C)cc1.Cl.[Cl-]','1'),
	(27483,1,0,NULL,'Consistent with Molecular Formula','C20H16Cl3NO',392.7115,NULL,'D3D49CCDAC25DA50-FICuS-01-8E','D3D49CCDAC25DA50-FICTS-01-6D','D3283B2893A8031E-uuuuu-01-F4','InChI=1S/C20H15Cl2NO.ClH/c21-16-10-6-14(7-11-16)19(23-18-4-2-1-3-5-18)20(24)15-8-12-17(22)13-9-15;/h1-13,19,23H;1H','InChIKey=CSDZRMWAAFWMOQ-UHFFFAOYSA-N','Cl.O=C(c1ccc(Cl)cc1)C(Nc1ccccc1)c1ccc(Cl)cc1','1'),
	(27484,2,0,'6335-71-3','Consistent with Molecular Formula','C20H18Cl3NO',394.7273,NULL,'5CF001E85ED9A924-FICuS-01-6A','5CF001E85ED9A924-FICTS-01-49','5C0CA60D6154706A-uuuuu-01-FA','InChI=1S/C20H17Cl2NO.ClH/c21-16-10-6-14(7-11-16)19(23-18-4-2-1-3-5-18)20(24)15-8-12-17(22)13-9-15;/h1-13,19-20,23-24H;1H','InChIKey=FIVAMPCPEFLZBN-UHFFFAOYSA-N','Cl.OC(c1ccc(Cl)cc1)C(Nc1ccccc1)c1ccc(Cl)cc1','1'),
	(27485,1,0,'6320-11-2','Consistent with Molecular Formula','C20H18ClNO',323.8213,NULL,'D110BDB3EAAB5F5E-FICuS-01-96','D110BDB3EAAB5F5E-FICTS-01-75','D1EC1A56D5268610-uuuuu-01-00','InChI=1S/C20H17NO.ClH/c22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21-18-14-8-3-9-15-18;/h1-15,19,21H;1H','InChIKey=GPIYHALDQZBIAZ-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)C(Nc1ccccc1)c1ccccc1','1'),
	(27486,0,3,'622-70-8','Consistent with Molecular Formula','C20H18O2',290.361,NULL,'E41E1160D52CBB68-FICuS-01-5E','E41E1160D52CBB68-FICTS-01-3D','AA161EC033DA7F16-uuuuu-01-17','InChI=1S/C20H18O2/c1-22-20-15-12-18(13-16-20)11-14-19(21)10-6-5-9-17-7-3-2-4-8-17/h2-16H,1H3/b9-5+,10-6+,14-11?','InChIKey=KBNIZXFFJWWJME-BWSQPXFJSA-N','COc1ccc(/C=C/C(=O)/C=C/C=C/c2ccccc2)cc1','1'),
	(27487,4,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,'ASARININ','743D19F47DEA2012-FICuS-01-53','743D19F47DEA2012-FICTS-01-32','B440E9DDAFCA37E9-uuuuu-01-49','InChI=1S/C20H18O6/c1-3-15-17(25-9-23-15)5-11(1)19-13-7-22-20(14(13)8-21-19)12-2-4-16-18(6-12)26-10-24-16/h1-6,13-14,19-20H,7-10H2/t13-,14-,19-,20?/m1/s1','InChIKey=PEYUIKBAABKQKQ-XIDAIZRNSA-N','c1cc2c(cc1C1OCC3C(c4ccc5c(c4)OCO5)OCC13)OCO2','1'),
	(27488,0,1,'65406-85-1','Consistent with Molecular Formula','C22H20O3',332.3982,NULL,'9AD8AC8D085B062C-FICuS-01-77','9AD8AC8D085B062C-FICTS-01-56','9AD8AC8D085B062C-uuuuu-01-26','InChI=1S/C22H20O3/c1-24-20-10-6-15(7-11-20)12-19-14-21(25-22(19)23)18-9-8-16-4-2-3-5-17(16)13-18/h6-14H,2-5H2,1H3','InChIKey=DNSMRQAMNNFWCL-UHFFFAOYSA-N','COc1ccc(/C=C2/C=C(c3ccc4c(c3)CCCC4)OC2=O)cc1','1'),
	(27489,4,0,NULL,'Consistent with Molecular Formula','C22H24O7',400.4274,NULL,'A0B6F43CF936B324-FICuS-01-63','A0B6F43CF936B324-FICTS-01-42','18D25116125F5C84-uuuuu-01-E4','InChI=1S/C22H24O7/c1-24-18-4-11(5-19(25-2)22(18)26-3)20-12-6-16-17(29-10-28-16)7-13(12)21(23)15-9-27-8-14(15)20/h4-7,14-15,20-21,23H,8-10H2,1-3H3/t14-,15+,20-,21+/m1/s1','InChIKey=FWDFUPDYYVFPPF-CALQCPNCSA-N','COc1cc(C2c3cc4c(cc3C(O)C3COCC23)OCO4)cc(OC)c1OC','1'),
	(27490,4,0,'6320-12-3','Consistent with Molecular Formula','C22H24O7',400.4274,'Anhydropodophyllol','18D25116125F5C84-FICuS-01-35','18D25116125F5C84-FICTS-01-14','18D25116125F5C84-uuuuu-01-E4','InChI=1S/C22H24O7/c1-24-18-4-11(5-19(25-2)22(18)26-3)20-12-6-16-17(29-10-28-16)7-13(12)21(23)15-9-27-8-14(15)20/h4-7,14-15,20-21,23H,8-10H2,1-3H3','InChIKey=FWDFUPDYYVFPPF-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C(O)C3COCC23)OCO4)cc(OC)c1OC','1'),
	(27491,0,1,'6333-95-5','Consistent with Molecular Formula','C23H30Cl2N2',405.4094,NULL,'5B0534F6650DEB6E-FICuS-01-67','5B0534F6650DEB6E-FICTS-01-46','1F13344663A4676C-uuuuu-01-E6','InChI=1S/C23H29N2.2ClH/c1-6-25(7-2)19-15-12-18(13-16-19)14-17-22-23(3,4)20-10-8-9-11-21(20)24(22)5;;/h8-17H,6-7H2,1-5H3;2*1H/q+1;;/p-1','InChIKey=DGHYHRURJCIKPS-UHFFFAOYSA-M','CCN(CC)c1ccc(/C=C/C2=[N+](C)c3ccccc3C2(C)C)cc1.Cl.[Cl-]','1'),
	(27492,0,1,'7400-49-9','Consistent with Molecular Formula','C24H32Cl2N2',419.4362,NULL,'FF7AE7050A8D2D30-FICuS-01-72','FF7AE7050A8D2D30-FICTS-01-51','BB6CE7B50C24A132-uuuuu-01-16','InChI=1S/C24H31N2.2ClH/c1-7-26(8-2)20-15-13-19(18(3)17-20)14-16-23-24(4,5)21-11-9-10-12-22(21)25(23)6;;/h9-17H,7-8H2,1-6H3;2*1H/q+1;;/p-1','InChIKey=ZHADVXQBQNXURV-UHFFFAOYSA-M','CCN(CC)c1ccc(/C=C/C2=[N+](C)c3ccccc3C2(C)C)c(C)c1.Cl.[Cl-]','1'),
	(27493,2,1,'6320-13-4','Consistent with Molecular Formula','C25H29ClI2N2',646.7795,NULL,'A9A9874687D12B27-FICuS-01-55','A9A9874687D12B27-FICTS-01-34','9B83FF242EB254B9-uuuuu-01-1D','InChI=1S/C25H29I2N2.ClH/c1-24(2)16-11-7-9-13-19(16)28(5)21(24)15-18(26)22(27)23-25(3,4)17-12-8-10-14-20(17)29(23)6;/h7-15,18,22H,1-6H3;1H/q+1;/p-1/b21-15-;','InChIKey=IPSCFKKYZIVWAL-XGRJIHFXSA-M','CN1/C(=C\\C(I)C(I)C2=[N+](C)c3ccccc3C2(C)C)C(C)(C)c2ccccc21.[Cl-]','1'),
	(27494,0,2,'6320-14-5','Consistent with Molecular Formula','C25H29ClN2',392.9705,'C.I. 48070\nAstrafloksin\nAstraphloxin\nAstraphloxine\nAstra Phloxine\nCosmophloxine F\nBrilliant Pink AS\nC.I. Basic Red 12\nAcronol Phloxine FF\nAstra Phloxine G extra\nAizen Astra Phloxine FF\nTokyo Aniline Astraphloxine FF\n3H-Indolium, 2-[3-(1,3-dihydro-1,3,3-trimethyl-2H-indol-2-ylidene)-1-propenyl]-1,3,3-trimethyl-, chloride\n3H-Indolium, 1,3,3-trimethyl-2-[3-(1,3,3-trimethyl-2-indolinylidene)propenyl]-, chloride','0075F1616D9C213D-FICuS-01-41','0075F1616D9C213D-FICTS-01-20','8F8E87970C5EE7A9-uuuuu-01-33','InChI=1S/C25H29N2.ClH/c1-24(2)18-12-7-9-14-20(18)26(5)22(24)16-11-17-23-25(3,4)19-13-8-10-15-21(19)27(23)6;/h7-17H,1-6H3;1H/q+1;/p-1','InChIKey=QCGOYKXFFGQDFY-UHFFFAOYSA-M','CN1/C(=C\\C=C\\C2=[N+](C)c3ccccc3C2(C)C)C(C)(C)c2ccccc21.[Cl-]','1'),
	(27495,0,2,'6320-31-6','Consistent with Molecular Formula','C28H26N4O2',450.539,NULL,'41C264BE94918F54-FICuS-01-50','A2F95E2DEEEB1FD6-FICTS-01-8A','41C264BE94918F54-uuuuu-01-FF','InChI=1S/C28H26N4O2/c1-33-25-17-13-21(14-18-25)27(31-29-23-9-5-3-6-10-23)28(22-15-19-26(34-2)20-16-22)32-30-24-11-7-4-8-12-24/h3-20,29-30H,1-2H3/b31-27+,32-28+','InChIKey=OOLDGFBZCQRYGL-WWQQVGJXSA-N','COc1ccc(C(=N\\Nc2ccccc2)/C(=N/Nc2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(27496,0,0,'21419-05-6','Consistent with Molecular Formula','C10H9N3',171.2012,NULL,'E6AA0767304EFB37-FICuS-01-66','E6AA0767304EFB37-FICTS-01-45','E6AA0767304EFB37-uuuuu-01-15','InChI=1S/C10H9N3/c11-10-9(6-12-7-13-10)8-4-2-1-3-5-8/h1-7H,(H2,11,12,13)','InChIKey=RIQAUNNLIXGOAK-UHFFFAOYSA-N','Nc1ncncc1-c1ccccc1',NULL),
	(27497,0,0,'36313-98-1','Consistent with Molecular Formula','C5H3ClN2O4',190.5427,NULL,'64C524AB0CB2DC33-FICuS-01-66','9881DDEDB4B6586A-FICTS-01-63','64C524AB0CB2DC33-uuuuu-01-15','InChI=1S/C5H3ClN2O4/c6-1-2(4(10)11)7-5(12)8-3(1)9/h(H,10,11)(H2,7,8,9,12)','InChIKey=AJYLJEAORVKEHN-UHFFFAOYSA-N','O=C(O)c1[nH]c(=O)[nH]c(=O)c1Cl',NULL),
	(27498,0,0,'79-19-6','Consistent with Molecular Formula','CH5N3S',91.1306,'TSC\nTSZ\nUsaf ek-1275\nN-Aminothiourea\n1-Aminothiourea\nTHIOSEMICARBAZIDE\nThiosemicarbazide\n1-Amino-2-thiourea\n2-Thiosemicarbazide\nSemicarbazide, 3-thio-\nThiocarbamoylhydrazine\nWLN: ZMYZUS\nHydrazinecarbothioamide\nSemicarbazide, thio-\nIsothiosemicarbazide','D09B232A044AB2A9-FICuS-01-55','D09B232A044AB2A9-FICTS-01-34','D09B232A044AB2A9-uuuuu-01-04','InChI=1S/CH5N3S/c2-1(5)4-3/h3H2,(H3,2,4,5)','InChIKey=BRWIZMBXBAOCCF-UHFFFAOYSA-N','NNC(N)=S',NULL),
	(27499,0,0,'30886-03-4','Consistent with Molecular Formula','C11H16Cl6N4O',432.9916,NULL,'99E3C45B118B11F2-FICuS-01-55','99E3C45B118B11F2-FICTS-01-34','A7CA10A068AA3CE1-uuuuu-01-20','InChI=1S/C6H15N.C5HCl6N3O/c1-4-7(5-2)6-3;6-4(7,8)1-12-2(5(9,10)11)14-3(15)13-1/h4-6H2,1-3H3;(H,12,13,14,15)','InChIKey=RUGFJHOVBPXQEX-UHFFFAOYSA-N','CCN(CC)CC.Oc1nc(C(Cl)(Cl)Cl)nc(C(Cl)(Cl)Cl)n1',NULL),
	(27500,0,0,'6320-15-6','Consistent with Molecular Formula','C6H7ClN2O2',174.5865,NULL,'10BE711BED5A8EF1-FICuS-01-7D','10BE711BED5A8EF1-FICTS-01-5C','10BE711BED5A8EF1-uuuuu-01-2C','InChI=1S/C6H7ClN2O2/c1-10-5-3-4(7)8-6(9-5)11-2/h3H,1-2H3','InChIKey=JHNRTJRDRWKAIW-UHFFFAOYSA-N','COc1cc(Cl)nc(OC)n1',NULL),
	(27501,0,0,'89943-44-2','Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'C9BFF2E254B2E42E-FICuS-01-87','C9BFF2E254B2E42E-FICTS-01-66','C9BFF2E254B2E42E-uuuuu-01-36','InChI=1S/C7H10N2O2S/c1-10-5-4-6(12-3)9-7(8-5)11-2/h4H,1-3H3','InChIKey=NRCCOQFBOKPWFY-UHFFFAOYSA-N','COc1cc(SC)nc(OC)n1',NULL),
	(27502,1,0,'50-97-5','Consistent with Molecular Formula','C14H12N2O',224.2616,'HBB\n2-(Hydroxyphenylmethyl)benzimidazole\n2-(.alpha.-Hydroxybenzyl)benzimidazole\n1H-Benzimidazole-2-methanol, .alpha.-phenyl-\n2-Benzimidazolemethanol, .alpha.-phenyl-','BF901748CAB329BC-FICuS-01-75','BF901748CAB329BC-FICTS-01-54','BF901748CAB329BC-uuuuu-01-24','InChI=1S/C14H12N2O/c17-13(10-6-2-1-3-7-10)14-15-11-8-4-5-9-12(11)16-14/h1-9,13,17H,(H,15,16)','InChIKey=JEAWPIKEEQZLJQ-UHFFFAOYSA-N','OC(c1ccccc1)c1nc2ccccc2[nH]1','1'),
	(27503,0,0,'9004-99-3','No Comparision - Error parsing formula suffix - nC18H36O2','C20H40O3',328.5342,'Polyoxyl 8 stearate\n40S\n60S\nMyrj\nLX 3\nS 541\nMYS 45\nMYS 40\nS 1016\nS 1042\nS 1054\nS 1116\nPEG 42\nS 1004\nS 1012\nMyrj 51\nMyrj 49\nMyrj 45\nX-489-R\nMyrj 53\nMyrj 59\nLactine\nMyrj 52\nNonex 53\nMyrj 52S\nNonex 29\nNonex 36\nNonex 54\nNonex 63\nStenol 8\nNonex 28\nStearox 6\nUsaf ke-9\nPEG 600MS\nPEG 100MS\nLipal 15S\nPolystate\nClearate G\nCithrol PS\nNikkol MYS\nSoromin-SG\nCerasynt M\nUsaf ke-12\nUsaf ke-14\nStearoks 6\nPEG 1000MS\nNonion S 4\nNonion S 2\nStearoxa-6\nLamacit CA\nStearox 920\nEmunon 3115\nEmery 15393\nPolystate B\nCerasynt MN\nCremophor A\nNonion S 15\nEmanon 3113\nLipal 400-S\nCithrol 10MS\nTrydet SA 40\nNikkol MYS 4\nLipo-Peg 4-S\nEmcol H 35-A\nKessco X-211\nPEG stearate\nProdhybase P\nCerasynt 660\nStearoks 920\nEmerest 2640\nIonet MS-1000\nEthofat 60/15\nEthofat 60/20\nNikkol MYS-25\nNikkol MYS 45\nNikkol MYS 40\nEthofat 60/25\nAkyporox S 100\nPEG-8 stearate\nPegosperse S 9\nEmpilan CP-100\nEmpilan CQ-100\nArosurf 1855E40\nProdhybase 4000\nPEG-40 stearate\nPEG-150 stearate\nPerphinol 45/100\nNissan Nonion S-2\nCrill 20,21,22,23\nNissan Nonion S 15\nPolyoxyl 40 stearate\nStabilisant .delta.-118\nEthoxylated stearic acid\nCarbowax 4000 monostearate\nPolyoxyethylene(8)stearate\nCarbowax 1000 monostearate\nPoly(oxyethylene) stearate\nPolyoxyethylene 50 stearate\nPolyethylene glycol stearate\nPoly(oxyethylene) monostearate\nPolyoxyethylene-8-monostearate\nPolyethylene oxide monostearate\nPolyethylene glycol monostearate\nPolyethylene glycol 8 monostearate\nPoly(oxyethylene) stearic acid ester\nPolyethylene glycol monostearate #400\nPolyethylene glycol monostearate #200\nPolyethylene glycol monostearate #6000\nPolyethylene glycol monostearate #1000\nGlycol, polyethylene monostearate #200\nPolyethylene glycol (100) monostearate\nGlycol, polyethylene monostearate #6000\nPolyoxyethylene stearate (mol. wt. 600-2000)\nPoly(oxy-1,2-ethanediyl), .alpha.-hydro-.omega.-hydroxy-, octadecanoate\nPoly(oxy-1,2-ethanediyl), .alpha.-(1-oxooctadecyl)-.omega.-hydroxy-\nGlycols, polyethylene, monostearate','E9B2234FD016376B-FICuS-01-55','E9B2234FD016376B-FICTS-01-34','E9B2234FD016376B-uuuuu-01-04','InChI=1S/C20H40O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20(22)23-19-18-21/h21H,2-19H2,1H3','InChIKey=RFVNOJDQRGSOEL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCCO',NULL),
	(27504,0,0,'72-14-0','Consistent with Molecular Formula','C9H9N3O2S2',255.309,'Duatok\nSulzol\nDulana\nRP 2090\nCibazol\nM&B 760\nCerazole\nSeptozol\nEleudron\n2090 R.P.\nChemosept\nCiba 3714\nUsaf sn-9\nEstafilol\nPlanomide\nThiozamide\nThiasulfol\nAzoseptale\nThiazamide\nAzoquimiol\nSanotiazol\nSulfocerol\nPoliseptil\nWintrazole\nNorsulfasol\nThiacoccine\nNorsulfazol\nNeostrepsan\nNorsulfazole\nSulfathiazol\nSulfathiazole\nCoco-Thiazole\nFormosulfathiazole\nStreptosilthiazole\ncomponent of Sultrin\nCerazol (suspension)\nSulfanilamidothiazole\n2-Sulfonamidothiazole\n2-Sulfanilamidothiazole\n2-(Sulfanilylamino)thiazole\nN(sup1)-2-Thiazolylsulfanilamide\nN(sup1)-(2-Thiazolyl)sulfanilamide\nSulfanilamide, N(sup1)-2-thiazolyl-\n2-(p-Aminobenzenesulfonamido)thiazole\nWLN: T5N CSJ BMSWR DZ\nBenzenesulfonamide, 4-amino-N-2-thiazolyl-\nSulfanilamide, N1-2-thiazolyl-','FBA920118A019665-FICuS-01-41','FBA920118A019665-FICTS-01-20','FBA920118A019665-uuuuu-01-F0','InChI=1S/C9H9N3O2S2/c10-7-1-3-8(4-2-7)16(13,14)12-9-11-5-6-15-9/h1-6H,10H2,(H,11,12)','InChIKey=JNMRHUJNCSQMMB-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(27505,0,0,'6320-16-7','Consistent with Molecular Formula','C4H8ClNO2',137.5657,'N-Chloroacetyl-2-aminoethanol\nChloro-N-(2-hydroxyethyl)acetamide\n2-Chloro-N-(2-hydroxyethyl)acetamide\n.alpha.-Chloro-N-(2-hydroxyethyl)acetamide\nAcetamide, 2-chloro-N-(2-hydroxyethyl)-\nAcetamide, 2-chloro-N-(2-hydroxyethyl)-','D4C4CFBD5240EB44-FICuS-01-7F','D4C4CFBD5240EB44-FICTS-01-5E','D4C4CFBD5240EB44-uuuuu-01-2E','InChI=1S/C4H8ClNO2/c5-3-4(8)6-1-2-7/h7H,1-3H2,(H,6,8)','InChIKey=YMURLKIIDQPXRE-UHFFFAOYSA-N','O=C(CCl)NCCO',NULL),
	(27506,0,0,'7150-89-2','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C8H9AsN2NaO9',375.0785,'ANTINEOPLASTIC-31815','55EED20692C80BF1-FICuS-01-66','55EED20692C80BF1-FICTS-01-45','DE093E09F2B3B959-uuuuu-01-1F','InChI=1S/C8H9AsN2O9.Na/c12-9(13,14)6-1-2-8(7(5-6)10(15)16)19-3-4-20-11(17)18;/h1-2,5H,3-4H2,(H2,12,13,14);/q;+1','InChIKey=SOGNSNWYWDZDQV-UHFFFAOYSA-N','O=[N+]([O-])OCCOc1ccc([As](=O)(O)O)cc1[N+](=O)[O-].[Na+]',NULL),
	(27507,0,0,'6625-32-7','Consistent with Molecular Formula','C19H23N3O3',341.409,NULL,'0363E951416EC1B7-FICuS-01-44','0363E951416EC1B7-FICTS-01-23','0363E951416EC1B7-uuuuu-01-F3','InChI=1S/C19H23N3O3/c1-24-17-9-5-3-7-15(17)20-19(23)22-13-11-21(12-14-22)16-8-4-6-10-18(16)25-2/h3-10H,11-14H2,1-2H3,(H,20,23)','InChIKey=DISPRGRMXQLEFA-UHFFFAOYSA-N','COc1ccccc1NC(=O)N1CCN(c2ccccc2OC)CC1',NULL),
	(27508,0,0,NULL,'Consistent with Molecular Formula','C16H26N2S',278.4548,NULL,'0D3439543B73AB4A-FICuS-01-4E','0D3439543B73AB4A-FICTS-01-2D','0D3439543B73AB4A-uuuuu-01-FD','InChI=1S/C16H26N2S/c1-3-4-12-19-14-17-8-10-18(11-9-17)16-7-5-6-15(2)13-16/h5-7,13H,3-4,8-12,14H2,1-2H3','InChIKey=OYYPXUOKSXUDEN-UHFFFAOYSA-N','CCCCSCN1CCN(c2cccc(C)c2)CC1',NULL),
	(27509,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN2S',298.8731,'1-(butylthiomethyl)-4-(2-chlorophenyl)piperazine','19B249DCCAE7AFAB-FICuS-01-A3','19B249DCCAE7AFAB-FICTS-01-82','19B249DCCAE7AFAB-uuuuu-01-52','InChI=1S/C15H23ClN2S/c1-2-3-12-19-13-17-8-10-18(11-9-17)15-7-5-4-6-14(15)16/h4-7H,2-3,8-13H2,1H3','InChIKey=YXHPPXUIAVRHQS-UHFFFAOYSA-N','CCCCSCN1CCN(c2ccccc2Cl)CC1',NULL),
	(27510,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN2S',298.8731,'1-(butylthiomethyl)-4-(3-chlorophenyl) piperazine','34F70A2B98899B30-FICuS-01-50','34F70A2B98899B30-FICTS-01-2F','34F70A2B98899B30-uuuuu-01-FF','InChI=1S/C15H23ClN2S/c1-2-3-11-19-13-17-7-9-18(10-8-17)15-6-4-5-14(16)12-15/h4-6,12H,2-3,7-11,13H2,1H3','InChIKey=HWEJZFANSRBDSW-UHFFFAOYSA-N','CCCCSCN1CCN(c2cccc(Cl)c2)CC1',NULL),
	(27511,0,0,'6320-34-9','Consistent with Molecular Formula','C16H26N2OS',294.4542,NULL,'A76B3C5BFB172E06-FICuS-01-71','A76B3C5BFB172E06-FICTS-01-50','A76B3C5BFB172E06-uuuuu-01-20','InChI=1S/C16H26N2OS/c1-3-4-13-20-14-17-9-11-18(12-10-17)15-7-5-6-8-16(15)19-2/h5-8H,3-4,9-14H2,1-2H3','InChIKey=JNIALXJBTMNPBO-UHFFFAOYSA-N','CCCCSCN1CCN(c2ccccc2OC)CC1',NULL),
	(27512,0,0,NULL,'Consistent with Molecular Formula','C10H22N2S',202.3572,NULL,'51B61ADF37D32BED-FICuS-01-7F','51B61ADF37D32BED-FICTS-01-5E','51B61ADF37D32BED-uuuuu-01-2E','InChI=1S/C10H22N2S/c1-3-4-9-13-10-12-7-5-11(2)6-8-12/h3-10H2,1-2H3','InChIKey=XCBHIZZGTFHXES-UHFFFAOYSA-N','CCCCSCN1CCN(C)CC1',NULL),
	(27513,1,0,'6635-12-7','Consistent with Molecular Formula','C10H22N2O',186.2966,NULL,'34020C7C2A3861C5-FICuS-01-3A','34020C7C2A3861C5-FICTS-01-19','34020C7C2A3861C5-uuuuu-01-E9','InChI=1S/C10H22N2O/c1-9(2)12-5-4-11(6-7-13)8-10(12)3/h9-10,13H,4-8H2,1-3H3','InChIKey=ZFWFRMMYZWXVOC-UHFFFAOYSA-N','CC(C)N1CCN(CCO)CC1C','1'),
	(27514,1,0,'6320-35-0','Consistent with Molecular Formula','C11H24N2O',200.3234,NULL,'627D330E6EF44DCD-FICuS-01-79','627D330E6EF44DCD-FICTS-01-58','627D330E6EF44DCD-uuuuu-01-28','InChI=1S/C11H24N2O/c1-10(2)8-13-5-4-12(6-7-14)9-11(13)3/h10-11,14H,4-9H2,1-3H3','InChIKey=QPVOCSIHPPBUPU-UHFFFAOYSA-N','CC(C)CN1CCN(CCO)CC1C','1'),
	(27515,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O',310.4382,NULL,'66A8867BA3B13F5B-FICuS-01-6A','66A8867BA3B13F5B-FICTS-01-49','66A8867BA3B13F5B-uuuuu-01-19','InChI=1S/C20H26N2O/c1-17-16-21(14-15-23)12-13-22(17)20(18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-11,17,20,23H,12-16H2,1H3','InChIKey=KNUDLNSOBPANKF-UHFFFAOYSA-N','CC1CN(CCO)CCN1C(c1ccccc1)c1ccccc1','1'),
	(27516,1,0,'6320-20-3','Consistent with Molecular Formula','C8H18N2O',158.243,NULL,'7D07A93762216229-FICuS-01-2B','7D07A93762216229-FICTS-01-0A','7D07A93762216229-uuuuu-01-DA','InChI=1S/C8H18N2O/c1-8-7-10(4-2-6-11)5-3-9-8/h8-9,11H,2-7H2,1H3','InChIKey=GRPUROLFRLCWAN-UHFFFAOYSA-N','CC1CN(CCCO)CCN1','1'),
	(27517,1,0,'6320-21-4','Consistent with Molecular Formula','C12H26N2O',214.3502,NULL,'8F2AD4BCABF4DB73-FICuS-01-A2','8F2AD4BCABF4DB73-FICTS-01-81','8F2AD4BCABF4DB73-uuuuu-01-51','InChI=1S/C12H26N2O/c1-3-4-7-14-9-8-13(6-5-10-15)11-12(14)2/h12,15H,3-11H2,1-2H3','InChIKey=YVUFVVVTELAQTH-UHFFFAOYSA-N','CCCCN1CCN(CCCO)CC1C','1'),
	(27518,1,0,'6320-22-5','Consistent with Molecular Formula','C12H26N2O',214.3502,NULL,'58007A3BDD6327AF-FICuS-01-62','58007A3BDD6327AF-FICTS-01-41','58007A3BDD6327AF-uuuuu-01-11','InChI=1S/C12H26N2O/c1-11-10-13(6-5-9-15)7-8-14(11)12(2,3)4/h11,15H,5-10H2,1-4H3','InChIKey=OHRYVQOKRLRKTF-UHFFFAOYSA-N','CC1CN(CCCO)CCN1C(C)(C)C','1'),
	(27519,1,0,'6320-23-6','Consistent with Molecular Formula','C15H24N2O',248.3674,NULL,'7C445FFDA18E0D58-FICuS-01-7E','7C445FFDA18E0D58-FICTS-01-5D','7C445FFDA18E0D58-uuuuu-01-2D','InChI=1S/C15H24N2O/c1-14-12-16(8-5-11-18)9-10-17(14)13-15-6-3-2-4-7-15/h2-4,6-7,14,18H,5,8-13H2,1H3','InChIKey=SDXVWQWTQWJMDF-UHFFFAOYSA-N','CC1CN(CCCO)CCN1Cc1ccccc1','1'),
	(27520,1,0,'7150-90-5','Consistent with Molecular Formula','C21H28N2O',324.465,NULL,'80CD97E8BAF3D3DE-FICuS-01-9F','80CD97E8BAF3D3DE-FICTS-01-7E','80CD97E8BAF3D3DE-uuuuu-01-4E','InChI=1S/C21H28N2O/c1-18-17-22(13-8-16-24)14-15-23(18)21(19-9-4-2-5-10-19)20-11-6-3-7-12-20/h2-7,9-12,18,21,24H,8,13-17H2,1H3','InChIKey=NHRVCUIUGOAMRQ-UHFFFAOYSA-N','CC1CN(CCCO)CCN1C(c1ccccc1)c1ccccc1','1'),
	(27521,1,0,NULL,'Consistent with Molecular Formula','C12H26N2O',214.3502,NULL,'76D5A294F27B13BA-FICuS-01-65','76D5A294F27B13BA-FICTS-01-44','76D5A294F27B13BA-uuuuu-01-14','InChI=1S/C12H26N2O/c1-11(2)14-8-7-13(10-12(14)3)6-4-5-9-15/h11-12,15H,4-10H2,1-3H3','InChIKey=WEUWBJCLRYCUEP-UHFFFAOYSA-N','CC(C)N1CCN(CCCCO)CC1C','1'),
	(27522,1,0,'6320-24-7','Consistent with Molecular Formula','C13H28N2O',228.377,NULL,'063309CD3F47983B-FICuS-01-4D','063309CD3F47983B-FICTS-01-2C','063309CD3F47983B-uuuuu-01-FC','InChI=1S/C13H28N2O/c1-12(2)10-15-8-7-14(11-13(15)3)6-4-5-9-16/h12-13,16H,4-11H2,1-3H3','InChIKey=MDFFXVPRQBLJHN-UHFFFAOYSA-N','CC(C)CN1CCN(CCCCO)CC1C','1'),
	(27523,1,0,NULL,'Consistent with Molecular Formula','C13H28N2O',228.377,NULL,'07A4FBD6E7D7013A-FICuS-01-71','07A4FBD6E7D7013A-FICTS-01-50','07A4FBD6E7D7013A-uuuuu-01-20','InChI=1S/C13H28N2O/c1-12-11-14(7-5-6-10-16)8-9-15(12)13(2,3)4/h12,16H,5-11H2,1-4H3','InChIKey=RTFNMMNLXACWTD-UHFFFAOYSA-N','CC1CN(CCCCO)CCN1C(C)(C)C','1'),
	(27524,1,0,'6320-25-8','Consistent with Molecular Formula','C22H30N2O',338.4918,NULL,'5FF7FBC736B04677-FICuS-01-74','5FF7FBC736B04677-FICTS-01-53','5FF7FBC736B04677-uuuuu-01-23','InChI=1S/C22H30N2O/c1-19-18-23(14-8-9-17-25)15-16-24(19)22(20-10-4-2-5-11-20)21-12-6-3-7-13-21/h2-7,10-13,19,22,25H,8-9,14-18H2,1H3','InChIKey=KNCBCVCTBDGVSV-UHFFFAOYSA-N','CC1CN(CCCCO)CCN1C(c1ccccc1)c1ccccc1','1'),
	(27525,0,0,'6320-26-9','Consistent with Molecular Formula','C14H21ClN2',252.7863,NULL,'67084FC642BD71E3-FICuS-01-5B','67084FC642BD71E3-FICTS-01-3A','67084FC642BD71E3-uuuuu-01-0A','InChI=1S/C14H21ClN2/c1-13-4-2-5-14(12-13)17-10-8-16(9-11-17)7-3-6-15/h2,4-5,12H,3,6-11H2,1H3','InChIKey=ZAOPVGKFHIPZKJ-UHFFFAOYSA-N','Cc1cccc(N2CCN(CCCCl)CC2)c1',NULL),
	(27526,0,0,NULL,'Consistent with Molecular Formula','C24H34N4',378.5594,NULL,'2A533F6D3E17CB96-FICuS-01-69','2A533F6D3E17CB96-FICTS-01-48','2A533F6D3E17CB96-uuuuu-01-18','InChI=1S/C24H34N4/c1-22-7-5-10-24(21-22)28-19-15-26(16-20-28)12-6-11-25-13-17-27(18-14-25)23-8-3-2-4-9-23/h2-5,7-10,21H,6,11-20H2,1H3','InChIKey=ZOAFVRKPJVGAHX-UHFFFAOYSA-N','Cc1cccc(N2CCN(CCCN3CCN(c4ccccc4)CC3)CC2)c1',NULL),
	(27527,0,0,NULL,'Consistent with Molecular Formula','C24H34N4',378.5594,NULL,'1C43FA20C4C201ED-FICuS-01-61','1C43FA20C4C201ED-FICTS-01-40','1C43FA20C4C201ED-uuuuu-01-10','InChI=1S/C24H34N4/c1-22-8-10-24(11-9-22)28-20-16-26(17-21-28)13-5-12-25-14-18-27(19-15-25)23-6-3-2-4-7-23/h2-4,6-11H,5,12-21H2,1H3','InChIKey=ZQTHPUGTUOSVBQ-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCCN3CCN(c4ccccc4)CC3)CC2)cc1',NULL),
	(27528,0,0,NULL,'Consistent with Molecular Formula','C24H33ClN4',413.0045,NULL,'E793FF1510D97B06-FICuS-01-5E','E793FF1510D97B06-FICTS-01-3D','E793FF1510D97B06-uuuuu-01-0D','InChI=1S/C24H33ClN4/c1-21-6-2-3-9-24(21)29-18-14-27(15-19-29)11-5-10-26-12-16-28(17-13-26)23-8-4-7-22(25)20-23/h2-4,6-9,20H,5,10-19H2,1H3','InChIKey=FJEHFICNDUFHHZ-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CCCN2CCN(c3cccc(Cl)c3)CC2)CC1',NULL),
	(27529,0,0,'6320-27-0','Consistent with Molecular Formula','C24H33ClN4',413.0045,NULL,'1F32325290004089-FICuS-01-0D','1F32325290004089-FICTS-01-EC','1F32325290004089-uuuuu-01-BC','InChI=1S/C24H33ClN4/c1-21-5-2-3-6-24(21)29-19-15-27(16-20-29)12-4-11-26-13-17-28(18-14-26)23-9-7-22(25)8-10-23/h2-3,5-10H,4,11-20H2,1H3','InChIKey=VLJKPEFVSBSIDH-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CCCN2CCN(c3ccc(Cl)cc3)CC2)CC1',NULL),
	(27530,0,0,NULL,'Consistent with Molecular Formula','C24H33ClN4',413.0045,NULL,'7C7E29EB151E127D-FICuS-01-69','7C7E29EB151E127D-FICTS-01-48','7C7E29EB151E127D-uuuuu-01-18','InChI=1S/C24H33ClN4/c1-21-6-4-7-22(20-21)28-16-12-26(13-17-28)10-5-11-27-14-18-29(19-15-27)24-9-3-2-8-23(24)25/h2-4,6-9,20H,5,10-19H2,1H3','InChIKey=ZFXCNBLGTLIQJW-UHFFFAOYSA-N','Cc1cccc(N2CCN(CCCN3CCN(c4ccccc4Cl)CC3)CC2)c1',NULL),
	(27531,0,0,'6320-28-1','Consistent with Molecular Formula','C24H33ClN4',413.0045,NULL,'C52C0EF973334A63-FICuS-01-56','C52C0EF973334A63-FICTS-01-35','C52C0EF973334A63-uuuuu-01-05','InChI=1S/C24H33ClN4/c1-21-5-2-7-23(19-21)28-15-11-26(12-16-28)9-4-10-27-13-17-29(18-14-27)24-8-3-6-22(25)20-24/h2-3,5-8,19-20H,4,9-18H2,1H3','InChIKey=LNQXINFPONPJPB-UHFFFAOYSA-N','Cc1cccc(N2CCN(CCCN3CCN(c4cccc(Cl)c4)CC3)CC2)c1',NULL),
	(27532,0,0,'6320-29-2','Consistent with Molecular Formula','C24H33ClN4',413.0045,NULL,'EBAB723AC4478364-FICuS-01-65','EBAB723AC4478364-FICTS-01-44','EBAB723AC4478364-uuuuu-01-14','InChI=1S/C24H33ClN4/c1-21-4-2-5-24(20-21)29-18-14-27(15-19-29)11-3-10-26-12-16-28(17-13-26)23-8-6-22(25)7-9-23/h2,4-9,20H,3,10-19H2,1H3','InChIKey=SEWDRIZLGRHSGK-UHFFFAOYSA-N','Cc1cccc(N2CCN(CCCN3CCN(c4ccc(Cl)cc4)CC3)CC2)c1',NULL),
	(27533,0,0,NULL,'Consistent with Molecular Formula','C24H33ClN4',413.0045,'Piperazine, 4-(o-chlorophenyl)-4\'-p-tolyl-1,1\'-trimethylenedi-\nPiperazine, 1-(2-chlorophenyl)-4-[3-[4-(4-methylphenyl)-1-piperazinyl]propyl]-','89A3C3F282D488EF-FICuS-01-77','89A3C3F282D488EF-FICTS-01-56','89A3C3F282D488EF-uuuuu-01-26','InChI=1S/C24H33ClN4/c1-21-7-9-22(10-8-21)28-17-13-26(14-18-28)11-4-12-27-15-19-29(20-16-27)24-6-3-2-5-23(24)25/h2-3,5-10H,4,11-20H2,1H3','InChIKey=GNQWUVNFVRHKJL-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCCN3CCN(c4ccccc4Cl)CC3)CC2)cc1',NULL),
	(27534,0,0,NULL,'Consistent with Molecular Formula','C18H25N3O4',347.4132,NULL,'E98AFE4B12A1143C-FICuS-01-6F','E98AFE4B12A1143C-FICTS-01-4E','E98AFE4B12A1143C-uuuuu-01-1E','InChI=1S/C18H25N3O4/c1-13-3-5-19-18-15(13)11-14(25-2)12-16(18)20-17(24)4-6-21(7-9-22)8-10-23/h3,5,11-12,22-23H,4,6-10H2,1-2H3,(H,20,24)','InChIKey=LQJJPHLPMIJTIS-UHFFFAOYSA-N','COc1cc(NC(=O)CCN(CCO)CCO)c2nccc(C)c2c1',NULL),
	(27535,0,0,'93864-07-4','Consistent with Molecular Formula','C14H15ClN2O3',294.7371,NULL,'726F695C8B1C4A44-FICuS-01-5E','726F695C8B1C4A44-FICTS-01-3D','726F695C8B1C4A44-uuuuu-01-0D','InChI=1S/C14H15ClN2O3/c1-19-11-8-10(17-12(18)5-6-15)13-9(14(11)20-2)4-3-7-16-13/h3-4,7-8H,5-6H2,1-2H3,(H,17,18)','InChIKey=VRXNDJZMVURTFW-UHFFFAOYSA-N','COc1cc(NC(=O)CCCl)c2ncccc2c1OC',NULL),
	(27536,0,0,'6940-00-7','Consistent with Molecular Formula','C14H15ClN2O2',278.7377,NULL,'372E26E229AB2CE3-FICuS-01-62','372E26E229AB2CE3-FICTS-01-41','372E26E229AB2CE3-uuuuu-01-11','InChI=1S/C14H15ClN2O2/c1-9-4-6-16-14-11(9)7-10(19-2)8-12(14)17-13(18)3-5-15/h4,6-8H,3,5H2,1-2H3,(H,17,18)','InChIKey=KSOGFPVNQYDBPF-UHFFFAOYSA-N','COc1cc(NC(=O)CCCl)c2nccc(C)c2c1',NULL),
	(27537,0,0,'6320-30-5','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'4839A4ECAE7AA3DE-FICuS-01-97','4839A4ECAE7AA3DE-FICTS-01-76','4839A4ECAE7AA3DE-uuuuu-01-46','InChI=1S/C15H15NO4/c17-13-10-3-1-2-4-11(10)14(18)15(19)12(13)9-16-5-7-20-8-6-16/h1-4,19H,5-9H2','InChIKey=ZWIIQVURRWWUAF-UHFFFAOYSA-N','O=C1C(O)=C(CN2CCOCC2)C(=O)c2ccccc21',NULL),
	(27538,0,0,NULL,'Consistent with Molecular Formula','C15H17NO5',291.303,NULL,'F7374C6E866A0FF3-FICuS-01-74','F7374C6E866A0FF3-FICTS-01-53','F7374C6E866A0FF3-uuuuu-01-23','InChI=1S/C15H17NO5/c17-7-5-16(6-8-18)9-12-13(19)10-3-1-2-4-11(10)14(20)15(12)21/h1-4,17-18,21H,5-9H2','InChIKey=KTCCWIVROZFDTP-UHFFFAOYSA-N','O=C1C(O)=C(CN(CCO)CCO)C(=O)c2ccccc21',NULL),
	(27539,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O3S',255.291,NULL,'5A046ACC28534893-FICuS-01-48','282C784FE66DA1F9-FICTS-01-54','5A046ACC28534893-uuuuu-01-F7','InChI=1S/C10H13N3O3S/c1-7(11)13-17(15,16)10-5-3-9(4-6-10)12-8(2)14/h3-6H,1-2H3,(H2,11,13)(H,12,14)','InChIKey=FTVOXYUFMUKYPO-UHFFFAOYSA-N','CC(=N)NS(=O)(=O)c1ccc(NC(C)=O)cc1',NULL),
	(27540,0,0,'5768-68-3','Consistent with Molecular Formula','C8H11N3O2S',213.2538,NULL,'C1EEF96467821770-FICuS-01-54','C1EEF96467821770-FICTS-01-33','C1EEF96467821770-uuuuu-01-03','InChI=1S/C8H11N3O2S/c1-6(9)11-14(12,13)8-4-2-7(10)3-5-8/h2-5H,10H2,1H3,(H2,9,11)','InChIKey=ZXNZPPXAGRIRJK-UHFFFAOYSA-N','CC(=N)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(27541,0,0,'5626-87-9','Consistent with Molecular Formula','C13H13N3O2S',275.3246,NULL,'EFE238D89B585221-FICuS-01-62','1DB9BC4664F1FC19-FICTS-01-59','EFE238D89B585221-uuuuu-01-11','InChI=1S/C13H13N3O2S/c14-11-6-8-12(9-7-11)19(17,18)16-13(15)10-4-2-1-3-5-10/h1-9H,14H2,(H2,15,16)','InChIKey=ITAWITJUJFQWEJ-UHFFFAOYSA-N','N=C(NS(=O)(=O)c1ccc(N)cc1)c1ccccc1',NULL),
	(27542,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O2S',227.2806,NULL,'5D1B0AABC7C9ABC2-FICuS-01-95','41EA8FA202536EC4-FICTS-01-3E','5D1B0AABC7C9ABC2-uuuuu-01-44','InChI=1S/C9H13N3O2S/c1-2-9(11)12-15(13,14)8-5-3-7(10)4-6-8/h3-6H,2,10H2,1H3,(H2,11,12)','InChIKey=JYBVKYGGAWLNMC-UHFFFAOYSA-N','CCC(=N)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(27543,0,0,NULL,'Consistent with Molecular Formula','C19H33N3O2S',367.5486,NULL,'9962827AD27F2154-FICuS-01-42','9962827AD27F2154-FICTS-01-21','9962827AD27F2154-uuuuu-01-F1','InChI=1S/C19H33N3O2S/c1-2-3-4-5-6-7-8-9-10-11-12-19(21)22-25(23,24)18-15-13-17(20)14-16-18/h13-16H,2-12,20H2,1H3,(H2,21,22)','InChIKey=LNPRVMGRULVZFO-UHFFFAOYSA-N','CCCCCCCCCCCCC(=N)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(27544,0,0,'68641-77-0','Consistent with Molecular Formula','C22H32N2O6S2',484.6246,NULL,'5091BCA7626141EA-FICuS-01-4D','5091BCA7626141EA-FICTS-01-2C','5091BCA7626141EA-uuuuu-01-FC','InChI=1S/C22H32N2O6S2/c1-5-23(6-2)31(25,26)21-13-9-19(10-14-21)29-17-18-30-20-11-15-22(16-12-20)32(27,28)24(7-3)8-4/h9-16H,5-8,17-18H2,1-4H3','InChIKey=GMSOXCCKJJKLBS-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(OCCOc2ccc(S(=O)(=O)N(CC)CC)cc2)cc1',NULL),
	(27545,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O8S2',460.5162,NULL,'B89D4DF268523E68-FICuS-01-69','B89D4DF268523E68-FICTS-01-48','B89D4DF268523E68-uuuuu-01-18','InChI=1S/C18H24N2O8S2/c21-11-9-19-29(23,24)17-5-1-15(2-6-17)27-13-14-28-16-3-7-18(8-4-16)30(25,26)20-10-12-22/h1-8,19-22H,9-14H2','InChIKey=JMQIQALMWALKAN-UHFFFAOYSA-N','O=S(=O)(NCCO)c1ccc(OCCOc2ccc(S(=O)(=O)NCCO)cc2)cc1',NULL),
	(27546,0,0,NULL,'Consistent with Molecular Formula','C19H22N2NaO8S2',493.5012,NULL,'67E3E7CD8D19C4D8-FICuS-01-88','67E3E7CD8D19C4D8-FICTS-01-67','EC040BC2ED627670-uuuuu-01-0E','InChI=1S/C19H22N2O8S2.Na/c1-14(22)20-30(24,25)18-8-4-16(5-9-18)28-12-3-13-29-17-6-10-19(11-7-17)31(26,27)21-15(2)23;/h4-11H,3,12-13H2,1-2H3,(H,20,22)(H,21,23);/q;+1','InChIKey=WGTXGHANSZFQHE-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(OCCCOc2ccc(S(=O)(=O)NC(C)=O)cc2)cc1.[Na+]',NULL),
	(27547,1,0,NULL,'Consistent with Molecular Formula','C13H18I2N2O4S',552.1652,NULL,'5D16BFBC911A416E-FICuS-01-70','5D16BFBC911A416E-FICTS-01-4F','5D16BFBC911A416E-uuuuu-01-1F','InChI=1S/C13H18I2N2O4S/c1-7(2)3-4-11(13(18)19)17-22(20,21)8-5-9(14)12(16)10(15)6-8/h5-7,11,17H,3-4,16H2,1-2H3,(H,18,19)','InChIKey=WCQWZIXJMLYYQN-UHFFFAOYSA-N','CC(C)CCC(NS(=O)(=O)c1cc(I)c(N)c(I)c1)C(=O)O','1'),
	(27548,0,0,'6320-33-8','Consistent with Molecular Formula','C23H26O6',398.4548,'NORLOBARIC ACID, DECARBOXY-','5F570537FD24F989-FICuS-01-5D','5F570537FD24F989-FICTS-01-3C','5F570537FD24F989-uuuuu-01-0C','InChI=1S/C23H26O6/c1-3-5-7-8-14-10-15(24)13-20-22(14)28-19-12-16(25)11-17(18(26)9-6-4-2)21(19)23(27)29-20/h10-13,24-25H,3-9H2,1-2H3','InChIKey=ZSMRNRJMUKTCNH-UHFFFAOYSA-N','CCCCCc1cc(O)cc2c1Oc1cc(O)cc(C(=O)CCCC)c1C(=O)O2',NULL),
	(27549,0,0,'484-12-8','Consistent with Molecular Formula','C15H16O3',244.2896,'Ostol\nOSTHOL\nOstole\nOsthol\nOsthole\n8-(3-Methyl-2-butenyl)herniarin\n7-Methoxy-8-isopentenylcoumarin\n7-Methoxy-8-(3-methyl-2-butenyl)-coumarin\nWLN: T66 BOVJ IO1 J2UY1&1\n2H-1-Benzopyran-2-one, 7-methoxy-8-(3-methyl-2-butenyl)-\nCoumarin, 7-methoxy-8-(3-methyl-2-butenyl)-','811552753519867B-FICuS-01-22','811552753519867B-FICTS-01-01','811552753519867B-uuuuu-01-D1','InChI=1S/C15H16O3/c1-10(2)4-7-12-13(17-3)8-5-11-6-9-14(16)18-15(11)12/h4-6,8-9H,7H2,1-3H3','InChIKey=MBRLOUHOWLUMFF-UHFFFAOYSA-N','COc1ccc2ccc(=O)oc2c1CC=C(C)C',NULL),
	(27550,0,0,'581-31-7','Consistent with Molecular Formula','C15H16O3',244.2896,'SUBEROSIN\nSuberosin\n2H-1-Benzopyran-2-one, 7-methoxy-6-(3-methyl-2-butenyl)-\nCoumarin, 7-methoxy-6-(3-methyl-2-butenyl)-','CFCC5AFFEA17CC66-FICuS-01-B8','CFCC5AFFEA17CC66-FICTS-01-97','CFCC5AFFEA17CC66-uuuuu-01-67','InChI=1S/C15H16O3/c1-10(2)4-5-11-8-12-6-7-15(16)18-14(12)9-13(11)17-3/h4,6-9H,5H2,1-3H3','InChIKey=RSZDAYHEZSRVHS-UHFFFAOYSA-N','COc1cc2oc(=O)ccc2cc1CC=C(C)C',NULL),
	(27551,0,1,'34465-83-3','Consistent with Molecular Formula','C20H24O4',328.4072,'COLLININ','FD7336236E929895-FICuS-01-4E','FD7336236E929895-FICTS-01-2D','FD7336236E929895-uuuuu-01-FD','InChI=1S/C20H24O4/c1-14(2)6-5-7-15(3)12-13-23-17-10-8-16-9-11-18(21)24-19(16)20(17)22-4/h6,8-12H,5,7,13H2,1-4H3','InChIKey=MJWGWXGEAHRWOV-UHFFFAOYSA-N','COc1c(OC/C=C(\\C)CCC=C(C)C)ccc2ccc(=O)oc12','1'),
	(27552,9,0,'24281-83-2','Consistent with Molecular Formula','C28H49NO',415.7012,NULL,'C541DDD7A827E7CF-FICuS-01-8E','C541DDD7A827E7CF-FICTS-01-6D','1F4A1C4C4A567BE0-uuuuu-01-1B','InChI=1S/C28H49NO/c1-19(2)7-6-8-20(3)24-11-12-25-23-10-9-21-17-22(29-18-30)13-15-27(21,4)26(23)14-16-28(24,25)5/h18-26H,6-17H2,1-5H3,(H,29,30)/t20-,21+,22+,23+,24-,25+,26+,27+,28-/m1/s1','InChIKey=KZIUQJZMWULELD-PGAJIAHISA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(NC=O)CCC4(C)C3CCC12C','1'),
	(27553,9,0,'24306-95-4','Consistent with Molecular Formula','C28H49NO',415.7012,NULL,'936840B81B647BEB-FICuS-01-5C','936840B81B647BEB-FICTS-01-3B','1F4A1C4C4A567BE0-uuuuu-01-1B','InChI=1S/C28H49NO/c1-19(2)7-6-8-20(3)24-11-12-25-23-10-9-21-17-22(29-18-30)13-15-27(21,4)26(23)14-16-28(24,25)5/h18-26H,6-17H2,1-5H3,(H,29,30)/t20-,21+,22-,23+,24-,25+,26+,27+,28-/m1/s1','InChIKey=KZIUQJZMWULELD-UIALXTEESA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(NC=O)CCC4(C)C3CCC12C','1'),
	(27554,5,0,'2259-89-4','Consistent with Molecular Formula','C18H24O2',272.3864,NULL,'0548EADDF32F5C67-FICuS-01-7C','0548EADDF32F5C67-FICTS-01-5B','0548EADDF32F5C67-uuuuu-01-2B','InChI=1S/C18H24O2/c1-18-9-8-13-14(16(18)6-7-17(18)20)5-3-11-2-4-12(19)10-15(11)13/h2,4,10,13-14,16-17,19-20H,3,5-9H2,1H3','InChIKey=YEOSPIFUAAHCPK-UHFFFAOYSA-N','CC12CCC3c4cc(O)ccc4CCC3C1CCC2O','1'),
	(27555,6,0,'4412-69-5','Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'2E58A4CD7AA80081-FICuS-01-61','2E58A4CD7AA80081-FICTS-01-40','6646D614D3151586-uuuuu-01-DC','InChI=1S/C18H26O2/c1-18-9-8-13-14(16(18)6-7-17(18)20)5-3-11-2-4-12(19)10-15(11)13/h10-11,13-14,16-17,20H,2-9H2,1H3/t11-,13+,14-,16+,17+,18+/m1/s1','InChIKey=QOESCSYPCASRDE-YSDJCCEOSA-N','CC12CCC3C4=CC(=O)CCC4CCC3C1CCC2O','1'),
	(27556,4,0,NULL,'Consistent with Molecular Formula','C34H50N2O8',614.7776,'Podophyllic acid, 2-dodecylhydrazide','B6450145CAECF26C-FICuS-01-6F','B6450145CAECF26C-FICTS-01-4E','29CFB3392919434B-uuuuu-01-FD','InChI=1S/C34H50N2O8/c1-5-6-7-8-9-10-11-12-13-14-15-35-36-34(39)31-25(20-37)32(38)24-19-27-26(43-21-44-27)18-23(24)30(31)22-16-28(40-2)33(42-4)29(17-22)41-3/h16-19,25,30-32,35,37-38H,5-15,20-21H2,1-4H3,(H,36,39)/t25-,30+,31-,32-/m0/s1','InChIKey=RIGXOJYTTTVIFJ-AUSNPOTESA-N','CCCCCCCCCCCCNNC(=O)C1C(c2cc(OC)c(OC)c(OC)c2)c2cc3c(cc2C(O)C1CO)OCO3','1'),
	(27557,0,0,'640-19-7','Consistent with Molecular Formula','C2H4FNO',77.0581,'1081\nYanock\nFussol\nMegatox\nAFL 1081\nFluorkill\nCompound 1081\nFluorakil 100\nFluoroakil 100\nFluoroacetamide\n2-FLUOROACETAMIDE\n2-Fluoroacetamide\nMonofluoroacetamide\nFluoroacetic acid amide\nWLN: ZV1F\nAcetamide, 2-fluoro-\nAcetamide, 2-fluoro-','4E5A00A61A4197D1-FICuS-01-49','4E5A00A61A4197D1-FICTS-01-28','4E5A00A61A4197D1-uuuuu-01-F8','InChI=1S/C2H4FNO/c3-1-2(4)5/h1H2,(H2,4,5)','InChIKey=FVTWJXMFYOXOKK-UHFFFAOYSA-N','NC(=O)CF',NULL),
	(27558,0,0,'6320-19-0','Consistent with Molecular Formula','C4H6FNO3',135.0947,NULL,'F11C7867B1BA72F4-FICuS-01-67','F11C7867B1BA72F4-FICTS-01-46','F11C7867B1BA72F4-uuuuu-01-16','InChI=1S/C4H6FNO3/c5-1-3(7)6-2-4(8)9/h1-2H2,(H,6,7)(H,8,9)','InChIKey=ZYERCKJNPUGFTB-UHFFFAOYSA-N','O=C(O)CNC(=O)CF',NULL),
	(27559,1,0,'6320-36-1','Consistent with Molecular Formula','C7H10FNO5',207.1581,NULL,'D4E1141293C2FA84-FICuS-01-51','D4E1141293C2FA84-FICTS-01-30','D4E1141293C2FA84-uuuuu-01-00','InChI=1S/C7H10FNO5/c8-3-5(10)9-4(7(13)14)1-2-6(11)12/h4H,1-3H2,(H,9,10)(H,11,12)(H,13,14)','InChIKey=HQYOLCPZBCBZIX-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)CF)C(=O)O','1'),
	(27560,1,0,'6333-96-6','Consistent with Molecular Formula','C7H11FN2O4',206.1733,NULL,'95110D1A1EAB3976-FICuS-01-4F','95110D1A1EAB3976-FICTS-01-2E','95110D1A1EAB3976-uuuuu-01-FE','InChI=1S/C7H11FN2O4/c8-3-6(12)10-4(7(13)14)1-2-5(9)11/h4H,1-3H2,(H2,9,11)(H,10,12)(H,13,14)','InChIKey=YFVUAPHESZWWFL-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)CF)C(=O)O','1'),
	(27561,0,0,'4010-33-7','Consistent with Molecular Formula','C15H12O3',240.258,'o-(Benzoyloxy)acetophenone\nEthanone, 1-[2-(benzoyloxy)phenyl]-','546659BA49FCA171-FICuS-01-5D','546659BA49FCA171-FICTS-01-3C','546659BA49FCA171-uuuuu-01-0C','InChI=1S/C15H12O3/c1-11(16)13-9-5-6-10-14(13)18-15(17)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=UEVPPUDQJRWOLT-UHFFFAOYSA-N','CC(=O)c1ccccc1OC(=O)c1ccccc1',NULL),
	(27562,0,0,'1469-94-9','Consistent with Molecular Formula','C15H12O3',240.258,'1-(2-Hydroxyphenyl)-3-phenyl-1,3-propanedione\n1,3-Propanedione, 1-(2-hydroxyphenyl)-3-phenyl-','07823E0F9A64E8DC-FICuS-01-6E','07823E0F9A64E8DC-FICTS-01-4D','07823E0F9A64E8DC-uuuuu-01-1D','InChI=1S/C15H12O3/c16-13-9-5-4-8-12(13)15(18)10-14(17)11-6-2-1-3-7-11/h1-9,16H,10H2','InChIKey=OABFIJGAEVKMJP-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1O)c1ccccc1',NULL),
	(27563,0,0,'20869-95-8','Consistent with Molecular Formula','C17H14O6',314.294,'3,4\'-Dimethoxychrysin\nChrysin, 3,4\'-dimethoxy-','2ED4129B85599753-FICuS-01-47','2ED4129B85599753-FICTS-01-26','2ED4129B85599753-uuuuu-01-F6','InChI=1S/C17H14O6/c1-21-11-5-3-9(4-6-11)16-17(22-2)15(20)14-12(19)7-10(18)8-13(14)23-16/h3-8,18-19H,1-2H3','InChIKey=RJCJVIFSIXKSAH-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(O)cc(O)c3c(=O)c2OC)cc1',NULL),
	(27564,0,0,'63487-08-1','Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'4253621230F3CABE-FICuS-01-47','4253621230F3CABE-FICTS-01-26','4253621230F3CABE-uuuuu-01-F6','InChI=1S/C18H18O6/c1-22-11-8-14(20)18(17(9-11)24-3)15(21)10-13(19)12-6-4-5-7-16(12)23-2/h4-9,20H,10H2,1-3H3','InChIKey=DHDGZOCJZKXQMA-UHFFFAOYSA-N','COc1cc(O)c(C(=O)CC(=O)c2ccccc2OC)c(OC)c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(27565,0,0,'6320-37-2','Consistent with Molecular Formula','C21H18O8',398.3684,NULL,'12252659DBD1EF72-FICuS-01-56','12252659DBD1EF72-FICTS-01-35','12252659DBD1EF72-uuuuu-01-05','InChI=1S/C21H18O8/c1-11(22)27-15-9-16(28-12(2)23)18-17(10-15)29-20(21(26-4)19(18)24)13-5-7-14(25-3)8-6-13/h5-10H,1-4H3','InChIKey=OXRCQEMNONCHMK-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(OC(C)=O)cc(OC(C)=O)c3c(=O)c2OC)cc1',NULL),
	(27566,0,0,'6320-38-3','Consistent with Molecular Formula','C24H20O7',420.4178,NULL,'64AE730B2B3BF0A7-FICuS-01-6A','64AE730B2B3BF0A7-FICTS-01-49','64AE730B2B3BF0A7-uuuuu-01-19','InChI=1S/C24H20O7/c1-15(25)19-14-16(30-23(26)17-8-4-6-10-20(17)28-2)12-13-22(19)31-24(27)18-9-5-7-11-21(18)29-3/h4-14H,1-3H3','InChIKey=FFLMSCHFWUSTAO-UHFFFAOYSA-N','COc1ccccc1C(=O)Oc1ccc(OC(=O)c2ccccc2OC)c(C(C)=O)c1',NULL),
	(27567,0,0,'6320-39-4','Consistent with Molecular Formula','C5H6N2O',110.1152,NULL,'939983C336D644E1-FICuS-01-47','939983C336D644E1-FICTS-01-26','939983C336D644E1-uuuuu-01-F6','InChI=1S/C5H6N2O/c6-4-3-7-2-1-5(4)8/h1-3H,6H2,(H,7,8)','InChIKey=OIIBRAGQGFLUFI-UHFFFAOYSA-N','Nc1cnccc1O',NULL),
	(27568,0,0,'6320-40-7','Consistent with Molecular Formula','C7H5Br3',328.8285,NULL,'4134E88DBCB5443C-FICuS-01-66','4134E88DBCB5443C-FICTS-01-45','4134E88DBCB5443C-uuuuu-01-15','InChI=1S/C7H5Br3/c1-4-6(9)2-5(8)3-7(4)10/h2-3H,1H3','InChIKey=BFRIZWKDNUHPHL-UHFFFAOYSA-N','Cc1c(Br)cc(Br)cc1Br',NULL),
	(27569,3,0,NULL,'Consistent with Molecular Formula','C17H30N2O4S',358.495,NULL,'624BF3E6ACBF3FEA-FICuS-01-A4','624BF3E6ACBF3FEA-FICTS-01-83','183D257989275422-uuuuu-01-D4','InChI=1S/C10H16O4S.C7H14N2/c1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14;1-5-7(2,6-8)9(3)4/h7H,3-6H2,1-2H3,(H,12,13,14);5H2,1-4H3','InChIKey=YNIOTAGQBBAHDI-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2.CCC(C)(C#N)N(C)C','1'),
	(27570,0,0,'1903-64-6','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'542895884E9A05EA-FICuS-01-56','542895884E9A05EA-FICTS-01-35','542895884E9A05EA-uuuuu-01-05','InChI=1S/C8H10N2O/c1-10(2)8(11)7-3-5-9-6-4-7/h3-6H,1-2H3','InChIKey=WYQRNAHSMSMAMV-UHFFFAOYSA-N','CN(C)C(=O)c1ccncc1',NULL),
	(27571,0,0,'6320-18-9','Consistent with Molecular Formula','C8H14O2',142.1974,'3,5-Octanedione','D743BBAEB72A446E-FICuS-01-82','D743BBAEB72A446E-FICTS-01-61','D743BBAEB72A446E-uuuuu-01-31','InChI=1S/C8H14O2/c1-3-5-8(10)6-7(9)4-2/h3-6H2,1-2H3','InChIKey=PJEPOHXMGDEIMR-UHFFFAOYSA-N','CCCC(=O)CC(=O)CC',NULL),
	(27572,0,1,'16629-23-5','Consistent with Molecular Formula','C8H17N3O',171.2418,NULL,'B930AA8DD4E3DE54-FICuS-01-85','B930AA8DD4E3DE54-FICTS-01-64','31CC4409BF36E8A4-uuuuu-01-14','InChI=1S/C8H17N3O/c1-6(5-8(2,3)4)10-11-7(9)12/h5H2,1-4H3,(H3,9,11,12)','InChIKey=DJTISLWAAYFWKF-UHFFFAOYSA-N','C/C(CC(C)(C)C)=N/NC(N)=O','1'),
	(27573,0,0,'21667-62-9','Consistent with Molecular Formula','C9H6ClNO',179.6055,NULL,'3EBB61A3726268E1-FICuS-01-53','3EBB61A3726268E1-FICTS-01-32','3EBB61A3726268E1-uuuuu-01-02','InChI=1S/C9H6ClNO/c10-8-3-1-2-7(6-8)9(12)4-5-11/h1-3,6H,4H2','InChIKey=IUDFNNHFARLIPF-UHFFFAOYSA-N','N#CCC(=O)c1cccc(Cl)c1',NULL),
	(27574,0,0,'705-62-4','Consistent with Molecular Formula','C9H12N2S',180.2672,'U 10157\n1-Phenyl-3,3-dimethylthiourea\n1,1-Dimethyl-3-phenylthiourea\nN,N-Dimethyl-N\'-phenylthiourea\nN-Phenyl-N\',N\'-dimethylthiourea\n1,1-Dimethyl-3-phenyl-2-thiourea\nThiourea, N,N-dimethyl-N\'-phenyl-\nUrea, 1,1-dimethyl-3-phenyl-2-thio-','C51B5E22FD0F67F1-FICuS-01-74','C51B5E22FD0F67F1-FICTS-01-53','C51B5E22FD0F67F1-uuuuu-01-23','InChI=1S/C9H12N2S/c1-11(2)9(12)10-8-6-4-3-5-7-8/h3-7H,1-2H3,(H,10,12)','InChIKey=JUSFFZFOIIGLRP-UHFFFAOYSA-N','CN(C)C(=S)Nc1ccccc1',NULL),
	(27575,0,0,'6320-42-9','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'01A8A7ECFA86308E-FICuS-01-76','01A8A7ECFA86308E-FICTS-01-55','01A8A7ECFA86308E-uuuuu-01-25','InChI=1S/C10H8O3/c1-6-4-9(12)8-3-2-7(11)5-10(8)13-6/h2-5,11H,1H3','InChIKey=QIPBSGDZHKDNNJ-UHFFFAOYSA-N','Cc1cc(=O)c2ccc(O)cc2o1',NULL),
	(27576,0,0,'3672-47-7','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'CFB1EFF71A01F8FD-FICuS-01-A6','CFB1EFF71A01F8FD-FICTS-01-85','CFB1EFF71A01F8FD-uuuuu-01-55','InChI=1S/C10H9NO2/c1-13-9-4-2-8(3-5-9)10(12)6-7-11/h2-5H,6H2,1H3','InChIKey=IKEPUFCALLUUBC-UHFFFAOYSA-N','COc1ccc(C(=O)CC#N)cc1',NULL),
	(27577,0,0,'4674-22-0','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'DE3E419D4FEA57D8-FICuS-01-92','DE3E419D4FEA57D8-FICTS-01-71','DE3E419D4FEA57D8-uuuuu-01-41','InChI=1S/C10H12N2O4/c1-5-6(2)9(11(13)14)8(4)10(7(5)3)12(15)16/h1-4H3','InChIKey=NYUTYKUIBRNYIV-UHFFFAOYSA-N','Cc1c(C)c([N+](=O)[O-])c(C)c([N+](=O)[O-])c1C',NULL),
	(27578,0,0,'6320-45-2','Consistent with Molecular Formula','C10H15Cl2N',220.1412,NULL,'1DFE73D5920805B9-FICuS-01-5D','1DFE73D5920805B9-FICTS-01-3C','3F8B207F0E9A2F1F-uuuuu-01-26','InChI=1S/C10H15ClN.ClH/c1-12(2,3)8-9-4-6-10(11)7-5-9;/h4-7H,8H2,1-3H3;1H/q+1;/p-1','InChIKey=JCNRICBAKSSBCP-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccc(Cl)cc1.[Cl-]',NULL),
	(27579,0,0,'4761-00-6','Consistent with Molecular Formula','C10H13Br',213.1167,NULL,'75150DF41151AF32-FICuS-01-3B','75150DF41151AF32-FICTS-01-1A','75150DF41151AF32-uuuuu-01-EA','InChI=1S/C10H13Br/c1-7-4-8(2)10(6-11)9(3)5-7/h4-5H,6H2,1-3H3','InChIKey=HIQNEJUMZTWMLW-UHFFFAOYSA-N','Cc1cc(C)c(CBr)c(C)c1',NULL),
	(27580,0,0,'6320-47-4','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'1662693D6AF4A726-FICuS-01-4D','EDAFA44DD925072B-FICTS-01-62','1662693D6AF4A726-uuuuu-01-FC','InChI=1S/C11H10N2O/c1-8-7-10(13-11(14)12-8)9-5-3-2-4-6-9/h2-7H,1H3,(H,12,13,14)','InChIKey=BVXPGAJYYBYTDJ-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)[nH]c(=O)n1',NULL),
	(27581,0,0,'5910-25-8','Consistent with Molecular Formula','C11H12O2',176.2146,'3-Phenylacetylacetone\n3-Phenyl-2,4-pentanedione\n2,4-Pentanedione, 3-phenyl-\n2,4-Pentanedione, 3-phenyl-','5A6AAAE92B94FA59-FICuS-01-8A','5A6AAAE92B94FA59-FICTS-01-69','5A6AAAE92B94FA59-uuuuu-01-39','InChI=1S/C11H12O2/c1-8(12)11(9(2)13)10-6-4-3-5-7-10/h3-7,11H,1-2H3','InChIKey=YIWTXSVNRCWBAC-UHFFFAOYSA-N','CC(=O)C(C(C)=O)c1ccccc1',NULL),
	(27582,0,0,'1828-38-2','Consistent with Molecular Formula','C11H15F3IN',345.1459,NULL,'EB8D26E489DD6D0C-FICuS-01-91','EB8D26E489DD6D0C-FICTS-01-70','D35C274984B50154-uuuuu-01-E8','InChI=1S/C11H15F3N.HI/c1-15(2,3)8-9-5-4-6-10(7-9)11(12,13)14;/h4-7H,8H2,1-3H3;1H/q+1;/p-1','InChIKey=LPDPFGBUAZKDJZ-UHFFFAOYSA-M','C[N+](C)(C)Cc1cccc(C(F)(F)F)c1.[I-]',NULL),
	(27583,1,0,'66142-58-3','Consistent with Molecular Formula','C11H20O2',184.2778,'2,4-Heptanedione, 6-methyl-3-(1-methylethyl)-','E4F1CB76874B6616-FICuS-01-61','E4F1CB76874B6616-FICTS-01-40','E4F1CB76874B6616-uuuuu-01-10','InChI=1S/C11H20O2/c1-7(2)6-10(13)11(8(3)4)9(5)12/h7-8,11H,6H2,1-5H3','InChIKey=SRCAIEYHDWDRMV-UHFFFAOYSA-N','CC(=O)C(C(=O)CC(C)C)C(C)C','1'),
	(27584,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C12H12Fe',212.0738,NULL,'01BDB57BACAFDACB-FICuS-01-B3','01BDB57BACAFDACB-FICTS-01-92','01BDB57BACAFDACB-uuuuu-01-62','InChI=1S/C7H7.C5H5.Fe/c1-2-7-5-3-4-6-7;1-2-4-5-3-1;/h2-3,5-7H,1H2;1-5H;','InChIKey=DOGAVAKYLWIQTD-UHFFFAOYSA-N','C=CC1C=CC([Fe]C2C=CC=C2)=C1','1'),
	(27585,2,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C12H14FeO',230.089,NULL,'C69076BB0DDCB64A-FICuS-01-82','C69076BB0DDCB64A-FICTS-01-61','C69076BB0DDCB64A-uuuuu-01-31','InChI=1S/C7H9O.C5H5.Fe/c1-6(8)7-4-2-3-5-7;1-2-4-5-3-1;/h2-6,8H,1H3;1-5H;','InChIKey=NJPGTUIMEAOISI-UHFFFAOYSA-N','CC(O)C1=CC([Fe]C2C=CC=C2)C=C1','1'),
	(27586,1,0,'6319-70-6','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'B0467D6D102765B8-FICuS-01-47','B0467D6D102765B8-FICTS-01-26','B0467D6D102765B8-uuuuu-01-F6','InChI=1S/C12H17NO2/c1-4-15-12(14)11(13(2)3)10-8-6-5-7-9-10/h5-9,11H,4H2,1-3H3','InChIKey=FTMOCNFKSDIFQK-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)N(C)C','1'),
	(27587,0,0,'6319-71-7','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'5575B470C5F257DE-FICuS-01-5F','5575B470C5F257DE-FICTS-01-3E','5575B470C5F257DE-uuuuu-01-0E','InChI=1S/C12H18O/c1-5-13-8-12-10(3)6-9(2)7-11(12)4/h6-7H,5,8H2,1-4H3','InChIKey=CKNWQGUREDOPBC-UHFFFAOYSA-N','CCOCc1c(C)cc(C)cc1C',NULL),
	(27588,0,0,'6319-72-8','Consistent with Molecular Formula','C12H19N',177.2888,NULL,'D9E53E2AE35BB0F1-FICuS-01-81','D9E53E2AE35BB0F1-FICTS-01-60','D9E53E2AE35BB0F1-uuuuu-01-30','InChI=1S/C12H19N/c1-9-6-10(2)11(3)12(7-9)8-13(4)5/h6-7H,8H2,1-5H3','InChIKey=DZQRKEUOXFGRJI-UHFFFAOYSA-N','Cc1cc(C)c(C)c(CN(C)C)c1',NULL),
	(27589,0,0,'16232-41-0','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'DA92E7B777713297-FICuS-01-57','BE9E66930B1A25F1-FICTS-01-45','DA92E7B777713297-uuuuu-01-06','InChI=1S/C13H10N2O/c1-9-7-11(10-5-3-2-4-6-10)12(8-14)13(16)15-9/h2-7H,1H3,(H,15,16)','InChIKey=PZXIBYLZYKFBBT-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)c(C#N)c(=O)[nH]1',NULL),
	(27590,0,0,'5336-58-3','Consistent with Molecular Formula','C13H21N',191.3156,NULL,'AB28136437A03C99-FICuS-01-45','AB28136437A03C99-FICTS-01-24','AB28136437A03C99-uuuuu-01-F4','InChI=1S/C13H21N/c1-10-8-11(2)13(12(3)9-10)6-7-14(4)5/h8-9H,6-7H2,1-5H3','InChIKey=WBBMOEMRYWPDKQ-UHFFFAOYSA-N','Cc1cc(C)c(CCN(C)C)c(C)c1',NULL),
	(27591,0,0,'6319-74-0','Consistent with Molecular Formula','C13H22INO2',351.2268,NULL,'D8743E6196F32C61-FICuS-01-51','D8743E6196F32C61-FICTS-01-30','E0A53FCC9B9B4039-uuuuu-01-26','InChI=1S/C13H22NO2.HI/c1-10-7-11(15-5)8-13(16-6)12(10)9-14(2,3)4;/h7-8H,9H2,1-6H3;1H/q+1;/p-1','InChIKey=YQDCWZBUWIRRRY-UHFFFAOYSA-M','COc1cc(C)c(C[N+](C)(C)C)c(OC)c1.[I-]',NULL),
	(27592,4,0,'6319-75-1','Consistent with Molecular Formula','C13H27N',197.363,NULL,'D29CB9C472DDE21A-FICuS-01-85','D29CB9C472DDE21A-FICTS-01-64','D29CB9C472DDE21A-uuuuu-01-34','InChI=1S/C13H27N/c1-10-7-11(2)12(3)13(4,8-10)9-14(5)6/h10-12H,7-9H2,1-6H3','InChIKey=AMKUXOLVNSSQPH-UHFFFAOYSA-N','CC1CC(C)C(C)C(C)(CN(C)C)C1','1'),
	(27593,0,0,'5336-63-0','Consistent with Molecular Formula','C14H23N',205.3424,NULL,'A19BD87F9CAE61FA-FICuS-01-9D','A19BD87F9CAE61FA-FICTS-01-7C','A19BD87F9CAE61FA-uuuuu-01-4C','InChI=1S/C14H23N/c1-10-9-11(2)14(7-8-15(5)6)13(4)12(10)3/h9H,7-8H2,1-6H3','InChIKey=ALBVCXKXWFOMHZ-UHFFFAOYSA-N','Cc1cc(C)c(CCN(C)C)c(C)c1C',NULL),
	(27594,0,0,NULL,'Consistent with Molecular Formula','C14H23NO2S',269.4012,NULL,'43063D35A09A52DF-FICuS-01-4F','43063D35A09A52DF-FICTS-01-2E','43063D35A09A52DF-uuuuu-01-FE','InChI=1S/C14H23NO2S/c1-6-7-8-13-10(3)9(2)11(4)14(12(13)5)18(15,16)17/h6-8H2,1-5H3,(H2,15,16,17)','InChIKey=DLBSHRUUQWEAKN-UHFFFAOYSA-N','CCCCc1c(C)c(C)c(C)c(S(N)(=O)=O)c1C',NULL),
	(27595,1,0,'6319-77-3','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'CA468BB431190A2D-FICuS-01-5A','CA468BB431190A2D-FICTS-01-39','CA468BB431190A2D-uuuuu-01-09','InChI=1S/C15H11NO3/c16-14(18)15(10-6-2-1-3-7-10)12-9-5-4-8-11(12)13(17)19-15/h1-9H,(H2,16,18)','InChIKey=KQQLLDIJRNGTHA-UHFFFAOYSA-N','NC(=O)C1(c2ccccc2)OC(=O)c2ccccc21','1'),
	(27596,2,0,NULL,'No Comparision - Unparameterized Atom - Fe(a3) connected atoms =[ C C ]','C15H22FeIN',399.097,NULL,'4720C299F348E98B-FICuS-01-58','4720C299F348E98B-FICTS-01-37','7FF1C334FE2085D3-uuuuu-01-18','InChI=1S/C10H17N.C5H5.Fe.HI/c1-9(11(2,3)4)10-7-5-6-8-10;1-2-4-5-3-1;;/h5-9H,1-4H3;1-5H;;1H/q+1;;;/p-1','InChIKey=MLFYXBFMZKFQTC-UHFFFAOYSA-M','CC(C1=CC([Fe]C2C=CC=C2)C=C1)[N+](C)(C)C.[I-]','1'),
	(27597,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a3) connected atoms =[ C C ]','C15H22FeIN',399.097,NULL,'E35147C2294A27A0-FICuS-01-3F','E35147C2294A27A0-FICTS-01-1E','DB80466F24224BF8-uuuuu-01-08','InChI=1S/C10H17N.C5H5.Fe.HI/c1-9-6-5-7-10(9)8-11(2,3)4;1-2-4-5-3-1;;/h5-7H,8H2,1-4H3;1-5H;;1H/q+1;;;/p-1','InChIKey=ZXHGGRVNANSOMK-UHFFFAOYSA-M','CC1=CC([Fe]C2C=CC=C2)C=C1C[N+](C)(C)C.[I-]','1'),
	(27598,0,0,NULL,'Consistent with Molecular Formula','C15H22O',218.3382,NULL,'DD4B241AF3E86075-FICuS-01-65','DD4B241AF3E86075-FICTS-01-44','DD4B241AF3E86075-uuuuu-01-14','InChI=1S/C15H22O/c1-5-6-7-14(16)10-15-12(3)8-11(2)9-13(15)4/h8-9H,5-7,10H2,1-4H3','InChIKey=UPQIFWVCJXHUBN-UHFFFAOYSA-N','CCCCC(=O)Cc1c(C)cc(C)cc1C',NULL),
	(27599,2,0,'5558-90-7','Consistent with Molecular Formula','C16H15N',221.3012,NULL,'1B931ABBBE8AA8EF-FICuS-01-A0','1B931ABBBE8AA8EF-FICTS-01-7F','1B931ABBBE8AA8EF-uuuuu-01-4F','InChI=1S/C16H15N/c1-13(14-8-4-2-5-9-14)16(12-17)15-10-6-3-7-11-15/h2-11,13,16H,1H3','InChIKey=DRIXCPODDGFEDD-UHFFFAOYSA-N','CC(c1ccccc1)C(C#N)c1ccccc1','1'),
	(27600,0,0,'1153-79-3','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'E2977A3CC887F3F5-FICuS-01-7A','E2977A3CC887F3F5-FICTS-01-59','E2977A3CC887F3F5-uuuuu-01-29','InChI=1S/C16H15NO3/c1-10-8-11(2)15(12(3)9-10)16(18)13-4-6-14(7-5-13)17(19)20/h4-9H,1-3H3','InChIKey=LPCIIXUTNSHHLF-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2ccc([N+](=O)[O-])cc2)c(C)c1',NULL),
	(27601,0,0,'6319-82-0','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'7EC0146306B4C380-FICuS-01-3E','7EC0146306B4C380-FICTS-01-1D','7EC0146306B4C380-uuuuu-01-ED','InChI=1S/C16H16O2/c1-13(17)18-12-16(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,16H,12H2,1H3','InChIKey=UVPLYIFUCLNVKG-UHFFFAOYSA-N','CC(=O)OCC(c1ccccc1)c1ccccc1',NULL),
	(27602,1,0,'6319-83-1','Consistent with Molecular Formula','C16H18ClN',259.7779,'Benzenemethanamine, 2-chloro-N,N-dimethyl-.alpha.-(2-methylphenyl)-','A29F0E2A0FFEB68C-FICuS-01-95','A29F0E2A0FFEB68C-FICTS-01-74','A29F0E2A0FFEB68C-uuuuu-01-44','InChI=1S/C16H18ClN/c1-12-8-4-5-9-13(12)16(18(2)3)14-10-6-7-11-15(14)17/h4-11,16H,1-3H3','InChIKey=JTLHNSDTEDZNRQ-UHFFFAOYSA-N','Cc1ccccc1C(c1ccccc1Cl)N(C)C','1'),
	(27603,0,0,'6333-98-8','Consistent with Molecular Formula','C16H18Cl3N',330.6839,NULL,'76C710DBDA8B9518-FICuS-01-6B','76C710DBDA8B9518-FICTS-01-4A','54B243714619BFBE-uuuuu-01-05','InChI=1S/C16H18Cl2N.ClH/c1-19(2,11-13-7-3-5-9-15(13)17)12-14-8-4-6-10-16(14)18;/h3-10H,11-12H2,1-2H3;1H/q+1;/p-1','InChIKey=WAVMBGVSOJQPNT-UHFFFAOYSA-M','C[N+](C)(Cc1ccccc1Cl)Cc1ccccc1Cl.[Cl-]',NULL),
	(27604,0,0,'60525-44-2','Consistent with Molecular Formula','C16H18Cl3N',330.6839,NULL,'A8D4A3EFA1A5AC70-FICuS-01-8A','A8D4A3EFA1A5AC70-FICTS-01-69','8AA1F0453D3786D6-uuuuu-01-09','InChI=1S/C16H18Cl2N.ClH/c1-19(2,11-13-3-7-15(17)8-4-13)12-14-5-9-16(18)10-6-14;/h3-10H,11-12H2,1-2H3;1H/q+1;/p-1','InChIKey=VODNXUNZGAPXHQ-UHFFFAOYSA-M','C[N+](C)(Cc1ccc(Cl)cc1)Cc1ccc(Cl)cc1.[Cl-]',NULL),
	(27605,1,0,'6319-84-2','Consistent with Molecular Formula','C16H19N',225.3328,NULL,'2AA1E349C98B6B4B-FICuS-01-75','2AA1E349C98B6B4B-FICTS-01-54','2AA1E349C98B6B4B-uuuuu-01-24','InChI=1S/C16H19N/c1-17(2)16(15-11-7-4-8-12-15)13-14-9-5-3-6-10-14/h3-12,16H,13H2,1-2H3','InChIKey=YEJZJVJJPVZXGX-UHFFFAOYSA-N','CN(C)C(Cc1ccccc1)c1ccccc1','1'),
	(27606,0,0,'6319-85-3','Consistent with Molecular Formula','C16H26',218.3814,NULL,'6FD0E9F95F21528D-FICuS-01-75','6FD0E9F95F21528D-FICTS-01-54','6FD0E9F95F21528D-uuuuu-01-24','InChI=1S/C16H26/c1-10(2)14-8-15(11(3)4)13(7)16(9-14)12(5)6/h8-12H,1-7H3','InChIKey=CHVOYGXBBWPDEU-UHFFFAOYSA-N','Cc1c(C(C)C)cc(C(C)C)cc1C(C)C',NULL),
	(27607,0,0,'6319-86-4','Consistent with Molecular Formula','C16H27N',233.396,NULL,'AA741419006B63AC-FICuS-01-48','AA741419006B63AC-FICTS-01-27','AA741419006B63AC-uuuuu-01-F7','InChI=1S/C16H27N/c1-11(2)14-8-15(10-17(6)7)13(5)16(9-14)12(3)4/h8-9,11-12H,10H2,1-7H3','InChIKey=YTMGQXBXBHSSDJ-UHFFFAOYSA-N','Cc1c(CN(C)C)cc(C(C)C)cc1C(C)C',NULL),
	(27608,0,0,'6319-87-5','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'FF2F91ADAC0E4A02-FICuS-01-8A','FF2F91ADAC0E4A02-FICTS-01-69','FF2F91ADAC0E4A02-uuuuu-01-39','InChI=1S/C17H13NO2/c1-11-15(12-7-3-2-4-8-12)16(17(19)20)13-9-5-6-10-14(13)18-11/h2-10H,1H3,(H,19,20)','InChIKey=GRHDYCQGEGLWCR-UHFFFAOYSA-N','Cc1nc2ccccc2c(C(=O)O)c1-c1ccccc1',NULL),
	(27609,1,0,NULL,'Consistent with Molecular Formula','C17H17ClO2',288.7731,NULL,'0201948D89076787-FICuS-01-27','0201948D89076787-FICTS-01-06','0201948D89076787-uuuuu-01-D6','InChI=1S/C17H17ClO2/c1-2-20-17(19)16(18)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15-16H,2H2,1H3','InChIKey=AFDSVXMLGUFKLG-UHFFFAOYSA-N','CCOC(=O)C(Cl)C(c1ccccc1)c1ccccc1','1'),
	(27610,0,0,'6319-89-7','Consistent with Molecular Formula','C17H29N',247.4228,NULL,'222CD604AE2CB7C0-FICuS-01-65','222CD604AE2CB7C0-FICTS-01-44','222CD604AE2CB7C0-uuuuu-01-14','InChI=1S/C17H29N/c1-11(2)15-9-16(12(3)4)17(10-18(7)8)14(6)13(15)5/h9,11-12H,10H2,1-8H3','InChIKey=XVLCISCLZFHRLL-UHFFFAOYSA-N','Cc1c(C(C)C)cc(C(C)C)c(CN(C)C)c1C',NULL),
	(27611,0,0,'6319-90-0','Consistent with Molecular Formula','C17H30IN',375.3352,NULL,'908F4EBE13FB6146-FICuS-01-6B','908F4EBE13FB6146-FICTS-01-4A','A85E4F131E930D1E-uuuuu-01-13','InChI=1S/C17H30N.HI/c1-12(2)15-9-16(11-18(6,7)8)14(5)17(10-15)13(3)4;/h9-10,12-13H,11H2,1-8H3;1H/q+1;/p-1','InChIKey=QKBRSCHAZKUBCQ-UHFFFAOYSA-M','Cc1c(C[N+](C)(C)C)cc(C(C)C)cc1C(C)C.[I-]',NULL),
	(27612,1,0,'6265-33-4','Consistent with Molecular Formula','C17H31N',249.4386,NULL,'767288B48EBD2F1E-FICuS-01-74','767288B48EBD2F1E-FICTS-01-53','767288B48EBD2F1E-uuuuu-01-23','InChI=1S/C17H31N/c1-7-8-9-10-16-15(3)11-14(2)12-17(16,4)13-18(5)6/h11H,7-10,12-13H2,1-6H3','InChIKey=BGYUFWUMCFLEIK-UHFFFAOYSA-N','CCCCCC1=C(C)C=C(C)CC1(C)CN(C)C','1'),
	(27613,0,0,'6319-91-1','Consistent with Molecular Formula','C18H18BrN3',356.2643,NULL,'6DDFD0ADB63FDE37-FICuS-01-A8','6DDFD0ADB63FDE37-FICTS-01-87','A092FAC4E4B38462-uuuuu-01-12','InChI=1S/C18H18N3.BrH/c1-21(2,13-17-7-3-15(11-19)4-8-17)14-18-9-5-16(12-20)6-10-18;/h3-10H,13-14H2,1-2H3;1H/q+1;/p-1','InChIKey=HESWVWHRHSJKQA-UHFFFAOYSA-M','C[N+](C)(Cc1ccc(C#N)cc1)Cc1ccc(C#N)cc1.[Br-]',NULL),
	(27614,1,0,'6319-92-2','Consistent with Molecular Formula','C18H23N',253.3864,NULL,'1D58AB33C423F4D4-FICuS-01-60','1D58AB33C423F4D4-FICTS-01-3F','1D58AB33C423F4D4-uuuuu-01-0F','InChI=1S/C18H23N/c1-14-7-5-9-16(11-14)13-18(19(3)4)17-10-6-8-15(2)12-17/h5-12,18H,13H2,1-4H3','InChIKey=ZCDHAHXLODZAHU-UHFFFAOYSA-N','Cc1cccc(CC(c2cccc(C)c2)N(C)C)c1','1'),
	(27615,0,0,'6940-01-8','Consistent with Molecular Formula','C18H24BrNO2',366.2971,NULL,'E286F45F91BDE427-FICuS-01-73','E286F45F91BDE427-FICTS-01-52','2FCBDE36C331BE72-uuuuu-01-2F','InChI=1S/C18H24NO2.BrH/c1-19(2,13-15-5-9-17(20-3)10-6-15)14-16-7-11-18(21-4)12-8-16;/h5-12H,13-14H2,1-4H3;1H/q+1;/p-1','InChIKey=MEDRAZYFUDUBQI-UHFFFAOYSA-M','COc1ccc(C[N+](C)(C)Cc2ccc(OC)cc2)cc1.[Br-]',NULL),
	(27616,2,0,'6318-82-7','Consistent with Molecular Formula','C18H33N',263.4654,NULL,'51EA29BADA4535B6-FICuS-01-6F','51EA29BADA4535B6-FICTS-01-4E','51EA29BADA4535B6-uuuuu-01-1E','InChI=1S/C18H33N/c1-8-9-10-11-17-15(3)12-14(2)16(4)18(17,5)13-19(6)7/h12,17H,8-11,13H2,1-7H3','InChIKey=YLOGIFGKMDRCKI-UHFFFAOYSA-N','CCCCCC1C(C)=CC(C)=C(C)C1(C)CN(C)C','1'),
	(27617,1,0,'6318-83-8','Consistent with Molecular Formula','C18H34IN',391.3778,NULL,'3B9940BC331E73C5-FICuS-01-55','3B9940BC331E73C5-FICTS-01-34','034841113E761F9D-uuuuu-01-E5','InChI=1S/C18H34N.HI/c1-8-9-10-11-17-16(3)12-15(2)13-18(17,4)14-19(5,6)7;/h12H,8-11,13-14H2,1-7H3;1H/q+1;/p-1','InChIKey=HSIMBWWZLRGHJF-UHFFFAOYSA-M','CCCCCC1=C(C)C=C(C)CC1(C)C[N+](C)(C)C.[I-]','1'),
	(27618,1,1,'6318-84-9','No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C19H16FeO',316.1818,NULL,'E1CB953518459CBE-FICuS-01-6D','E1CB953518459CBE-FICTS-01-4C','E1CB953518459CBE-uuuuu-01-1C','InChI=1S/C14H11O.C5H5.Fe/c15-14(13-8-2-1-3-9-13)11-10-12-6-4-5-7-12;1-2-4-5-3-1;/h1-11H;1-5H;','InChIKey=ZNKLOKWNKRSBDM-UHFFFAOYSA-N','O=C(/C=C/C1=CC([Fe]C2C=CC=C2)C=C1)c1ccccc1','1'),
	(27619,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C19H16FeO2',332.1812,NULL,'1A1C4A59A70021C3-FICuS-01-41','1A1C4A59A70021C3-FICTS-01-20','1A1C4A59A70021C3-uuuuu-01-F0','InChI=1S/C14H11O2.C5H5.Fe/c15-13(11-6-2-1-3-7-11)10-14(16)12-8-4-5-9-12;1-2-4-5-3-1;/h1-9H,10H2;1-5H;','InChIKey=GFVHXDUGOYXOPL-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)C1=CC([Fe]C2C=CC=C2)C=C1','1'),
	(27620,0,0,'6318-85-0','Consistent with Molecular Formula','C19H26ClN',303.8741,NULL,'F493F913DCC536D8-FICuS-01-74','F493F913DCC536D8-FICTS-01-53','D6E6AAB940571C7E-uuuuu-01-28','InChI=1S/C19H26N.ClH/c1-15-11-16(2)19(17(3)12-15)14-20(4,5)13-18-9-7-6-8-10-18;/h6-12H,13-14H2,1-5H3;1H/q+1;/p-1','InChIKey=SOXSTJLSSPFSLZ-UHFFFAOYSA-M','Cc1cc(C)c(C[N+](C)(C)Cc2ccccc2)c(C)c1.[Cl-]',NULL),
	(27621,0,0,'6318-87-2','Consistent with Molecular Formula','C19H33N',275.4764,NULL,'BC92409F28C3836C-FICuS-01-5E','BC92409F28C3836C-FICTS-01-3D','BC92409F28C3836C-uuuuu-01-0D','InChI=1S/C19H33N/c1-13(2)16-11-18(14(3)4)17(9-10-20(7)8)19(12-16)15(5)6/h11-15H,9-10H2,1-8H3','InChIKey=CGGHRKNTSWQHMY-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(CCN(C)C)c(C(C)C)c1',NULL),
	(27622,2,0,'6318-88-3','Consistent with Molecular Formula','C19H36IN',405.4046,NULL,'4C446638DD7B21BF-FICuS-01-69','4C446638DD7B21BF-FICTS-01-48','74956795D0134DE7-uuuuu-01-F6','InChI=1S/C19H36N.HI/c1-9-10-11-12-18-16(3)13-15(2)17(4)19(18,5)14-20(6,7)8;/h13,18H,9-12,14H2,1-8H3;1H/q+1;/p-1','InChIKey=WASYJLWARGCCKQ-UHFFFAOYSA-M','CCCCCC1C(C)=CC(C)=C(C)C1(C)C[N+](C)(C)C.[I-]','1'),
	(27623,1,0,'6318-89-4','Consistent with Molecular Formula','C20H17ClO',308.8067,NULL,'4F9E2A26E02CEAC3-FICuS-01-80','4F9E2A26E02CEAC3-FICTS-01-5F','4F9E2A26E02CEAC3-uuuuu-01-2F','InChI=1S/C20H17ClO/c21-18-13-11-17(12-14-18)20(22)19(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,19-20,22H','InChIKey=FJKIJVMPYKEZSG-UHFFFAOYSA-N','OC(c1ccc(Cl)cc1)C(c1ccccc1)c1ccccc1','1'),
	(27624,0,0,'4674-23-1','Consistent with Molecular Formula','C20H26',266.4254,NULL,'E81EAF16DA0894E8-FICuS-01-7F','E81EAF16DA0894E8-FICTS-01-5E','E81EAF16DA0894E8-uuuuu-01-2E','InChI=1S/C20H26/c1-13-9-15(3)19(16(4)10-13)7-8-20-17(5)11-14(2)12-18(20)6/h9-12H,7-8H2,1-6H3','InChIKey=TUIQGWQRVMJCAK-UHFFFAOYSA-N','Cc1cc(C)c(CCc2c(C)cc(C)cc2C)c(C)c1',NULL),
	(27625,1,0,'4842-45-9','Consistent with Molecular Formula','C21H18O',286.3726,NULL,'051644999624347E-FICuS-01-25','051644999624347E-FICTS-01-04','051644999624347E-uuuuu-01-D4','InChI=1S/C21H18O/c22-21(19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-15,20H,16H2','InChIKey=DVSJRMGIJOSODD-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cc1ccccc1)c1ccccc1','1'),
	(27626,2,0,'6265-29-8','Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'D29EA7F92921BF40-FICuS-01-6C','D29EA7F92921BF40-FICTS-01-4B','D29EA7F92921BF40-uuuuu-01-1B','InChI=1S/C21H22O4/c1-3-25-21(24)20(15(2)22)18(16-10-6-4-7-11-16)14-19(23)17-12-8-5-9-13-17/h4-13,18,20H,3,14H2,1-2H3','InChIKey=MVQJJXSXJYJFMH-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(27627,2,0,'6333-99-9','Consistent with Molecular Formula','C22H20O',300.3994,NULL,'83409A164ECE9AA5-FICuS-01-68','83409A164ECE9AA5-FICTS-01-47','83409A164ECE9AA5-uuuuu-01-17','InChI=1S/C22H20O/c1-17(18-11-5-2-6-12-18)21(19-13-7-3-8-14-19)22(23)20-15-9-4-10-16-20/h2-17,21H,1H3','InChIKey=AYSBDAMMUKILSP-UHFFFAOYSA-N','CC(c1ccccc1)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(27628,0,0,'6318-92-9','Consistent with Molecular Formula','C22H21N',299.4146,NULL,'9B61AD79ADC6410B-FICuS-01-73','9B61AD79ADC6410B-FICTS-01-52','9B61AD79ADC6410B-uuuuu-01-22','InChI=1S/C22H21N/c1-23(2)22(20-16-10-5-11-17-20)21(18-12-6-3-7-13-18)19-14-8-4-9-15-19/h3-17H,1-2H3','InChIKey=HJBWHTWIQVQEGJ-UHFFFAOYSA-N','CN(C)C(=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(27629,0,0,'7143-79-5','Consistent with Molecular Formula','C22H21N',299.4146,NULL,'96FB4D0FF9D4EFCC-FICuS-01-B4','96FB4D0FF9D4EFCC-FICTS-01-93','96FB4D0FF9D4EFCC-uuuuu-01-63','InChI=1S/C22H21N/c1-23(2)22(16-17-10-4-3-5-11-17)20-14-8-6-12-18(20)19-13-7-9-15-21(19)22/h3-15H,16H2,1-2H3','InChIKey=PNQWLDPODMAEPP-UHFFFAOYSA-N','CN(C)C1(Cc2ccccc2)c2ccccc2-c2ccccc21',NULL),
	(27630,0,0,'6318-93-0','Consistent with Molecular Formula','C22H22BrN',380.3265,NULL,'AD6F6B49E6F36435-FICuS-01-73','AD6F6B49E6F36435-FICTS-01-52','60224120B47F3E60-uuuuu-01-D8','InChI=1S/C22H22N.BrH/c1-23(2,16-17-10-4-3-5-11-17)22-20-14-8-6-12-18(20)19-13-7-9-15-21(19)22;/h3-15,22H,16H2,1-2H3;1H/q+1;/p-1','InChIKey=MAFROYXWJZQQJT-UHFFFAOYSA-M','C[N+](C)(Cc1ccccc1)C1c2ccccc2-c2ccccc21.[Br-]',NULL),
	(27631,1,0,'6318-94-1','Consistent with Molecular Formula','C22H23N',301.4304,NULL,'7D4369096F3D9278-FICuS-01-4E','7D4369096F3D9278-FICTS-01-2D','7D4369096F3D9278-uuuuu-01-FD','InChI=1S/C22H23N/c1-23(2)22(20-16-10-5-11-17-20)21(18-12-6-3-7-13-18)19-14-8-4-9-15-19/h3-17,21-22H,1-2H3','InChIKey=HKGTVXFZIVFFNE-UHFFFAOYSA-N','CN(C)C(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(27632,0,0,'6318-95-2','Consistent with Molecular Formula','C28H23N',373.4964,NULL,'C6E123474E28C864-FICuS-01-4E','C6E123474E28C864-FICTS-01-2D','C6E123474E28C864-uuuuu-01-FD','InChI=1S/C28H23N/c1-29(2)28(25-17-9-7-13-21(25)22-14-8-10-18-26(22)28)27-23-15-5-3-11-19(23)20-12-4-6-16-24(20)27/h3-18,27H,1-2H3','InChIKey=ZAYWCBDWUNUZFP-UHFFFAOYSA-N','CN(C)C1(C2c3ccccc3-c3ccccc32)c2ccccc2-c2ccccc21',NULL),
	(27633,0,0,'6318-96-3','Consistent with Molecular Formula','C7H16N4OS',204.2896,NULL,'92DBE46C2A8A3CC8-FICuS-01-87','92DBE46C2A8A3CC8-FICTS-01-66','92DBE46C2A8A3CC8-uuuuu-01-36','InChI=1S/C7H16N4OS/c1-2-3-4-5-9-7(13)11-10-6(8)12/h2-5H2,1H3,(H3,8,10,12)(H2,9,11,13)','InChIKey=XLSNEBSBHYHNNC-UHFFFAOYSA-N','CCCCCNC(=S)NNC(N)=O',NULL),
	(27634,0,0,'6318-97-4','Consistent with Molecular Formula','C13H11BrN2',275.1473,NULL,'169528BB2544CB1E-FICuS-01-54','169528BB2544CB1E-FICTS-01-33','DBD802D277C8914B-uuuuu-01-19','InChI=1S/C13H11N2.BrH/c14-10-13-8-4-5-9-15(13)11-12-6-2-1-3-7-12;/h1-9H,11H2;1H/q+1;/p-1','InChIKey=DDVPRGDDKBHQGE-UHFFFAOYSA-M','N#Cc1cccc[n+]1Cc1ccccc1.[Br-]',NULL),
	(27635,1,0,'69914-21-2','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'895E11E1DFCA85A3-FICuS-01-79','895E11E1DFCA85A3-FICTS-01-58','895E11E1DFCA85A3-uuuuu-01-28','InChI=1S/C13H13NO2/c15-12(11-6-2-1-3-7-11)10-14-9-5-4-8-13(14)16/h1-9,12,15H,10H2','InChIKey=CENOWDVPZXIWRL-UHFFFAOYSA-N','O=c1ccccn1CC(O)c1ccccc1','1'),
	(27636,1,0,'6318-99-6','Consistent with Molecular Formula','C13H14BrNO',280.1637,NULL,'22CB2C5E77F27897-FICuS-01-64','22CB2C5E77F27897-FICTS-01-43','EF860637257E22C2-uuuuu-01-FB','InChI=1S/C13H14NO.BrH/c15-13(12-7-3-1-4-8-12)11-14-9-5-2-6-10-14;/h1-10,13,15H,11H2;1H/q+1;/p-1','InChIKey=DUDBGEWEHYCPPA-UHFFFAOYSA-M','OC(C[n+]1ccccc1)c1ccccc1.[Br-]','1'),
	(27637,0,0,'2314-76-3','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'38AB8452F6125639-FICuS-01-3E','38AB8452F6125639-FICTS-01-1D','38AB8452F6125639-uuuuu-01-ED','InChI=1S/C15H11NO2/c1-10-5-4-6-11(9-10)16-14(17)12-7-2-3-8-13(12)15(16)18/h2-9H,1H3','InChIKey=FKKIPNKONXXQNE-UHFFFAOYSA-N','Cc1cccc(N2C(=O)c3ccccc3C2=O)c1',NULL),
	(27638,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a24) connected atoms =[ O C ]','C19H20Hg2O6',745.5434,NULL,'255DA6F11D646506-FICuS-01-45','255DA6F11D646506-FICTS-01-24','255DA6F11D646506-uuuuu-01-F4','InChI=1S/2C7H6O2.C5H10O2.2Hg/c2*8-7(9)6-4-2-1-3-5-6;1-4(6)5(2,3)7;;/h2*1-5H,(H,8,9);4,6-7H,1-2H2,3H3;;/q;;;2*+1/p-2','InChIKey=VITKVCVVYNRHPB-UHFFFAOYSA-L','CC(O)(C[Hg]OC(=O)c1ccccc1)C(O)C[Hg]OC(=O)c1ccccc1','1'),
	(27639,0,1,'6319-01-3','Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'AECC97609AEF803C-FICuS-01-8C','B8A5C23001912809-FICTS-01-0C','AECC97609AEF803C-uuuuu-01-3B','InChI=1S/C8H12N2O4/c1-3-14-7(12)6(5(2)11)4-10-8(9)13/h4H,3H2,1-2H3,(H3,9,10,13)','InChIKey=RHSGRHXESJMSEN-UHFFFAOYSA-N','CCOC(=O)/C(=C/NC(N)=O)C(C)=O','1'),
	(27640,0,0,'63828-38-6','Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'93B578D78DA6E2BE-FICuS-01-85','93B578D78DA6E2BE-FICTS-01-64','9349DF32B22B3BF0-uuuuu-01-11','InChI=1S/C11H13NO3.ClH/c12-7-10(13)9-4-1-8(2-5-9)3-6-11(14)15;/h1-2,4-5H,3,6-7,12H2,(H,14,15);1H','InChIKey=DMHOSFPSEPFOPK-UHFFFAOYSA-N','Cl.NCC(=O)c1ccc(CCC(=O)O)cc1',NULL),
	(27641,0,0,NULL,'Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'F08848158A3BDFAE-FICuS-01-7D','F08848158A3BDFAE-FICTS-01-5C','F08848158A3BDFAE-uuuuu-01-2C','InChI=1S/C12H14ClNO3/c1-17-12(16)7-4-9-2-5-10(6-3-9)14-11(15)8-13/h2-3,5-6H,4,7-8H2,1H3,(H,14,15)','InChIKey=JBUDCZWVTRZETG-UHFFFAOYSA-N','COC(=O)CCc1ccc(NC(=O)CCl)cc1',NULL),
	(27642,0,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'4D274B14CB424176-FICuS-01-40','4D274B14CB424176-FICTS-01-1F','4D274B14CB424176-uuuuu-01-EF','InChI=1S/C12H15NO4/c1-16-11(14)8-5-9-3-6-10(7-4-9)13-12(15)17-2/h3-4,6-7H,5,8H2,1-2H3,(H,13,15)','InChIKey=WOLKRNMLZUUGNZ-UHFFFAOYSA-N','COC(=O)CCc1ccc(NC(=O)OC)cc1',NULL),
	(27643,1,0,NULL,'Consistent with Molecular Formula','C15H16ClN5O',317.7773,NULL,'2F8CFBB964821A8C-FICuS-01-7E','2F8CFBB964821A8C-FICTS-01-5D','2F8CFBB964821A8C-uuuuu-01-2D','InChI=1S/C15H16ClN5O/c16-9-2-4-10(5-3-9)19-14(22)8-1-6-12-11(7-8)13(17)21-15(18)20-12/h2-5,8H,1,6-7H2,(H,19,22)(H4,17,18,20,21)','InChIKey=LLKBWJINYZOBJD-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)CCC(C(=O)Nc1ccc(Cl)cc1)C2','1'),
	(27644,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'E165D781A69397E0-FICuS-01-54','E165D781A69397E0-FICTS-01-33','E165D781A69397E0-uuuuu-01-03','InChI=1S/C10H13N3O/c14-6-5-11-7-10-12-8-3-1-2-4-9(8)13-10/h1-4,11,14H,5-7H2,(H,12,13)','InChIKey=OSALGVPAKSANBX-UHFFFAOYSA-N','OCCNCc1nc2ccccc2[nH]1',NULL),
	(27645,0,0,'6319-02-4','Consistent with Molecular Formula','C12H17N3O',219.2858,NULL,'C1AF82E2230859D9-FICuS-01-5B','C1AF82E2230859D9-FICTS-01-3A','C1AF82E2230859D9-uuuuu-01-0A','InChI=1S/C12H17N3O/c1-2-15(7-8-16)9-12-13-10-5-3-4-6-11(10)14-12/h3-6,16H,2,7-9H2,1H3,(H,13,14)','InChIKey=VGXHFHTVJXLJLC-UHFFFAOYSA-N','CCN(CCO)Cc1nc2ccccc2[nH]1',NULL),
	(27646,0,0,'6319-03-5','Consistent with Molecular Formula','C12H17Cl2N3',274.1924,NULL,'329D05D181BDC11E-FICuS-01-5C','329D05D181BDC11E-FICTS-01-3B','3261A234BE301850-uuuuu-01-D4','InChI=1S/C12H16ClN3.ClH/c1-2-16(8-7-13)9-12-14-10-5-3-4-6-11(10)15-12;/h3-6H,2,7-9H2,1H3,(H,14,15);1H','InChIKey=XOEJQEQXMHGAPS-UHFFFAOYSA-N','CCN(CCCl)Cc1nc2ccccc2[nH]1.Cl',NULL),
	(27647,0,0,'4707-91-9','Consistent with Molecular Formula','C18H17N2OP',308.3189,'Benzenephosphonanilide\nBenzenephosphondianilide\n(Phenylphosphonyl)dianilide\nBis-anilinophenylphosphine oxide\nN,N\',P-Triphenylphosphonic diamide\nWLN: OPR&MR&MR\nPhosphonic diamide, N,N\',P-triphenyl-\nPhosphonic diamide, N,N\',P-triphenyl-','679AAE330DF1CB38-FICuS-01-75','679AAE330DF1CB38-FICTS-01-54','679AAE330DF1CB38-uuuuu-01-24','InChI=1S/C18H17N2OP/c21-22(18-14-8-3-9-15-18,19-16-10-4-1-5-11-16)20-17-12-6-2-7-13-17/h1-15H,(H2,19,20,21)','InChIKey=QXKWWWLBIJJKTJ-UHFFFAOYSA-N','O=P(Nc1ccccc1)(Nc1ccccc1)c1ccccc1',NULL),
	(27648,1,0,NULL,'Consistent with Molecular Formula','C6H10ClNO4',195.6023,NULL,'EB4724732FBC4341-FICuS-01-52','EB4724732FBC4341-FICTS-01-31','EB4724732FBC4341-uuuuu-01-01','InChI=1S/C6H10ClNO4/c7-1-2-8-4(6(11)12)3-5(9)10/h4,8H,1-3H2,(H,9,10)(H,11,12)','InChIKey=PFSBQELBQSDIGW-UHFFFAOYSA-N','O=C(O)CC(NCCCl)C(=O)O','1'),
	(27649,1,0,NULL,'Consistent with Molecular Formula','C10H19NO5',233.2638,NULL,'DD8D9EE139D11DB6-FICuS-01-8D','DD8D9EE139D11DB6-FICTS-01-6C','DD8D9EE139D11DB6-uuuuu-01-3C','InChI=1S/C10H19NO5/c1-11(4-5-12)7-8(10(14)16-3)6-9(13)15-2/h8,12H,4-7H2,1-3H3','InChIKey=ZLJJFUGAWKQWGP-UHFFFAOYSA-N','COC(=O)CC(CN(C)CCO)C(=O)OC','1'),
	(27650,0,0,'6319-04-6','Consistent with Molecular Formula','C21H28N2O6',404.462,'2,4-Pyrroledicarboxylic acid, 5-[(5-carboxy-2,4-dimethyl-3-pyrrolyl)methyl]-3-methyl-, triethyl ester\n1H-Pyrrole-2,4-dicarboxylic acid, 5-[[5-(ethoxycarbonyl)-2,4-dimethyl-1H-pyrrol-3-yl]methyl]-3-methyl-, diethyl ester','6DE934164BDF5E2F-FICuS-01-7F','6DE934164BDF5E2F-FICTS-01-5E','6DE934164BDF5E2F-uuuuu-01-2E','InChI=1S/C21H28N2O6/c1-7-27-19(24)16-12(5)18(21(26)29-9-3)23-15(16)10-14-11(4)17(22-13(14)6)20(25)28-8-2/h22-23H,7-10H2,1-6H3','InChIKey=WPILCILULFJJCE-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(Cc2[nH]c(C(=O)OCC)c(C)c2C(=O)OCC)c1C',NULL),
	(27651,0,0,'4525-46-6','Consistent with Molecular Formula','C10H16IN',277.1476,'Benzyltrimethylammonium iodide\nBenzyldimethylamine methiodide\nAmmonium, benzyltrimethyl-, iodide\nBenzenemethanaminium, N,N,N-trimethyl-, iodide','7A18E61E0619C02C-FICuS-01-51','7A18E61E0619C02C-FICTS-01-30','42C9E7B30B71AC74-uuuuu-01-12','InChI=1S/C10H16N.HI/c1-11(2,3)9-10-7-5-4-6-8-10;/h4-8H,9H2,1-3H3;1H/q+1;/p-1','InChIKey=LRRJQNMXIDXNIM-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccccc1.[I-]',NULL),
	(27652,7,0,'1236-49-3','Consistent with Molecular Formula','C21H34O2',318.4984,'17.beta.-Acetoxy-5.alpha.-androstane\n17.beta.-Hydroxy-5.alpha.-androstane acetate\nAndrostan-17-ol, acetate, (5.alpha.,17.beta.)-\n5.alpha.-Androstan-17.beta.-ol, acetate','570DFCE2608A857E-FICuS-01-6F','570DFCE2608A857E-FICTS-01-4E','9DEEE598334F0879-uuuuu-01-20','InChI=1S/C21H34O2/c1-14(22)23-19-10-9-17-16-8-7-15-6-4-5-12-20(15,2)18(16)11-13-21(17,19)3/h15-19H,4-13H2,1-3H3/t15-,16+,17+,18+,19+,20+,21+/m1/s1','InChIKey=QRRJQHVSHGOFLL-MQWPULPWSA-N','CC(=O)OC1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(27653,4,0,'6319-05-7','Consistent with Molecular Formula','C7H8ClNO',157.5993,NULL,'6DE7F3F778D1503E-FICuS-01-74','6DE7F3F778D1503E-FICTS-01-53','6DE7F3F778D1503E-uuuuu-01-23','InChI=1S/C7H8ClNO/c8-6-4-1-2-5(3-4)7(6)9-10/h1-2,4-7H,3H2','InChIKey=OMCKTTAXCXTOCT-UHFFFAOYSA-N','O=NC1C2C=CC(C2)C1Cl','1'),
	(27654,4,0,'6265-30-1','Consistent with Molecular Formula','C9H9NO2',163.1756,'5-Norbornene-endo-2,3-dicarboximide\n4,7-Methano-1H-isoindole-1,3(2H)-dione, 3a,4,7,7a-tetrahydro-, (3a.alpha.,4.alpha.,7.alpha.,7a.alpha.)-\n5-Norbornene-2,3-dicarboximide, cis-endo-','01EC6034902DF192-FICuS-01-3E','01EC6034902DF192-FICTS-01-1D','01EC6034902DF192-uuuuu-01-ED','InChI=1S/C9H9NO2/c11-8-6-4-1-2-5(3-4)7(6)9(12)10-8/h1-2,4-7H,3H2,(H,10,11,12)','InChIKey=GPIUUMROPXDNRH-UHFFFAOYSA-N','O=C1NC(=O)C2C3C=CC(C3)C12','1'),
	(27655,4,0,'6319-06-8','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'01EC6034902DF192-FICuS-01-3E','01EC6034902DF192-FICTS-01-1D','01EC6034902DF192-uuuuu-01-ED','InChI=1S/C9H9NO2/c11-8-6-4-1-2-5(3-4)7(6)9(12)10-8/h1-2,4-7H,3H2,(H,10,11,12)','InChIKey=GPIUUMROPXDNRH-UHFFFAOYSA-N','O=C1NC(=O)C2C3C=CC(C3)C12','1'),
	(27656,6,0,'6319-07-9','Consistent with Molecular Formula','C9H10Br2O4',341.9836,NULL,'AF7C142544839EF5-FICuS-01-60','AF7C142544839EF5-FICTS-01-3F','AF7C142544839EF5-uuuuu-01-0F','InChI=1S/C9H10Br2O4/c10-6-2-1-3(7(6)11)5(9(14)15)4(2)8(12)13/h2-7H,1H2,(H,12,13)(H,14,15)','InChIKey=HECPLCNVJSYLGU-UHFFFAOYSA-N','O=C(O)C1C2CC(C(Br)C2Br)C1C(=O)O','1'),
	(27657,6,0,'6319-08-0','Consistent with Molecular Formula','C9H12ClNO2',201.6523,NULL,'CCDAF06E0BB46FA6-FICuS-01-9E','CCDAF06E0BB46FA6-FICTS-01-7D','CCDAF06E0BB46FA6-uuuuu-01-4D','InChI=1S/C9H12ClNO2/c10-8-4-1-5(9(8)11-12)7-3-13-2-6(4)7/h4-9H,1-3H2','InChIKey=IYAJFQMOIACNQB-UHFFFAOYSA-N','O=NC1C(Cl)C2CC1C1COCC21','1'),
	(27658,5,0,'6319-09-1','Consistent with Molecular Formula','C9H13BrO',217.1051,NULL,'4D8DAE5CB9E0BF25-FICuS-01-98','4D8DAE5CB9E0BF25-FICTS-01-77','4D8DAE5CB9E0BF25-uuuuu-01-47','InChI=1S/C9H13BrO/c10-9-2-5-1-6(9)8-4-11-3-7(5)8/h5-9H,1-4H2','InChIKey=MOBCGDJENPQGNG-UHFFFAOYSA-N','BrC1CC2CC1C1COCC21','1'),
	(27659,5,0,'6319-10-4','Consistent with Molecular Formula','C9H13ClO',172.6541,NULL,'C2847B9510684C34-FICuS-01-3C','C2847B9510684C34-FICTS-01-1B','C2847B9510684C34-uuuuu-01-EB','InChI=1S/C9H13ClO/c10-9-2-5-1-6(9)8-4-11-3-7(5)8/h5-9H,1-4H2','InChIKey=OLTIFKDUOFQDQL-UHFFFAOYSA-N','ClC1CC2CC1C1COCC21','1'),
	(27660,4,0,'5263-68-3','Consistent with Molecular Formula','C9H13N',135.2084,NULL,'D1D3DB8BABF7F449-FICuS-01-9A','D1D3DB8BABF7F449-FICTS-01-79','D1D3DB8BABF7F449-uuuuu-01-49','InChI=1S/C9H13N/c1-2-7-3-6(1)8-4-10-5-9(7)8/h1-2,6-10H,3-5H2','InChIKey=CJMPQJDYEONFGO-UHFFFAOYSA-N','C1=CC2CC1C1CNCC21','1'),
	(27661,5,0,'6319-11-5','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'296EC6A61355AB70-FICuS-01-55','296EC6A61355AB70-FICTS-01-34','296EC6A61355AB70-uuuuu-01-04','InChI=1S/C9H14O2/c10-9-2-5-1-6(9)8-4-11-3-7(5)8/h5-10H,1-4H2','InChIKey=GCXBYQNPOFCGFL-UHFFFAOYSA-N','OC1CC2CC1C1COCC21','1'),
	(27662,4,0,'85-39-2','Consistent with Molecular Formula','C9H14O2',154.2084,'2,3-Dimethanol-5-bicycloheptene\n2,3-Bis(hydroxymethyl)-5-norbornene\nBicyclo[2.2.1]hept-5-ene-2,3-dimethanol\n5-Norbornene-2,3-dimethanol','3A1DAEC832754B7D-FICuS-01-73','3A1DAEC832754B7D-FICTS-01-52','3A1DAEC832754B7D-uuuuu-01-22','InChI=1S/C9H14O2/c10-4-8-6-1-2-7(3-6)9(8)5-11/h1-2,6-11H,3-5H2','InChIKey=IGHHPVIMEQGKNE-UHFFFAOYSA-N','OCC1C2C=CC(C2)C1CO','1'),
	(27663,6,0,'6319-12-6','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'033E00F361F0AC28-FICuS-01-46','033E00F361F0AC28-FICTS-01-25','033E00F361F0AC28-uuuuu-01-F5','InChI=1S/C10H12ClNO/c11-9-7-4-8(10(9)12-13)6-3-1-2-5(6)7/h1,3,5-10H,2,4H2','InChIKey=YKPBRMJPNZXKRN-UHFFFAOYSA-N','O=NC1C(Cl)C2CC1C1C=CCC12','1'),
	(27664,4,0,'6316-16-1','Consistent with Molecular Formula','C10H12O',148.2042,'Dicyclopentadiene ketone\nTricyclo[5.2.1.02,6]dec-4-en-8-one\n4,7-Methano-5H-inden-5-one, 1,3a,4,6,7,7a-hexahydro-\n4,7-Methano-5H-inden-5-one, 1,3a,4,6,7,7a-hexahydro-','CBABC02A091F4FDC-FICuS-01-96','CBABC02A091F4FDC-FICTS-01-75','CBABC02A091F4FDC-uuuuu-01-45','InChI=1S/C10H12O/c11-10-5-6-4-9(10)8-3-1-2-7(6)8/h1,3,6-9H,2,4-5H2','InChIKey=UCWKJFXRPXCVCD-UHFFFAOYSA-N','O=C1CC2CC1C1C=CCC21','1'),
	(27665,4,0,'6319-14-8','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'5F818A7459E50C27-FICuS-01-53','5F818A7459E50C27-FICTS-01-32','5F818A7459E50C27-uuuuu-01-02','InChI=1S/C10H15N/c1-11-5-9-7-2-3-8(4-7)10(9)6-11/h2-3,7-10H,4-6H2,1H3','InChIKey=OAVLLIKEQACSRY-UHFFFAOYSA-N','CN1CC2C3C=CC(C3)C2C1','1'),
	(27666,4,1,'6319-15-9','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'C4B7FE9CD3D86BAE-FICuS-01-AF','C5BB950F727E78D9-FICTS-01-57','C4B7FE9CD3D86BAE-uuuuu-01-5E','InChI=1S/C10H15NO/c12-11-10-5-6-4-9(10)8-3-1-2-7(6)8/h6-9,12H,1-5H2/b11-10+','InChIKey=ZOQDYKIXVHGLTC-ZHACJKMWSA-N','O/N=C1\\CC2CC1C1CCCC21','1'),
	(27667,5,0,'6319-16-0','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'FBAD121E5A1F7E78-FICuS-01-85','FBAD121E5A1F7E78-FICTS-01-64','FBAD121E5A1F7E78-uuuuu-01-34','InChI=1S/C10H16O2/c1-11-10-3-6-2-7(10)9-5-12-4-8(6)9/h6-10H,2-5H2,1H3','InChIKey=VIRYONDQGWBPDM-UHFFFAOYSA-N','COC1CC2CC1C1COCC21','1'),
	(27668,6,0,'6319-17-1','Consistent with Molecular Formula','C11H14Br2O4',370.0372,NULL,'334CAA921F686F08-FICuS-01-5A','334CAA921F686F08-FICTS-01-39','334CAA921F686F08-uuuuu-01-09','InChI=1S/C11H14Br2O4/c1-16-10(14)6-4-3-5(9(13)8(4)12)7(6)11(15)17-2/h4-9H,3H2,1-2H3','InChIKey=KBRJVBWTARLNHP-UHFFFAOYSA-N','COC(=O)C1C2CC(C(Br)C2Br)C1C(=O)OC','1'),
	(27669,4,0,'6319-18-2','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'CD192F4877313FFF-FICuS-01-73','CD192F4877313FFF-FICTS-01-52','CD192F4877313FFF-uuuuu-01-22','InChI=1S/C12H14O3/c1-5(2)8-6-3-4-7(8)10-9(6)11(13)15-12(10)14/h6-7,9-10H,3-4H2,1-2H3','InChIKey=JQYGJEFBLOYFRC-UHFFFAOYSA-N','CC(C)=C1C2CCC1C1C(=O)OC(=O)C21','1'),
	(27670,4,0,NULL,'Consistent with Molecular Formula','C12H18O',178.2736,NULL,'AEF0A202B19374FB-FICuS-01-6A','AEF0A202B19374FB-FICTS-01-49','AEF0A202B19374FB-uuuuu-01-19','InChI=1S/C12H18O/c1-7(2)12-8-3-4-9(12)11-6-13-5-10(8)11/h8-11H,3-6H2,1-2H3','InChIKey=CPHFPBJPNBJGCY-UHFFFAOYSA-N','CC(C)=C1C2CCC1C1COCC21','1'),
	(27671,6,0,'6935-56-4','Consistent with Molecular Formula','C14H13IO2',340.16,NULL,'7B09E8D47CFB7675-FICuS-01-79','7B09E8D47CFB7675-FICTS-01-58','7B09E8D47CFB7675-uuuuu-01-28','InChI=1S/C14H13IO2/c15-12-8-6-9-11(14(16)17-13(9)12)10(8)7-4-2-1-3-5-7/h1-5,8-13H,6H2','InChIKey=HSYRRILDTLPLIV-UHFFFAOYSA-N','O=C1OC2C(I)C3CC2C1C3c1ccccc1','1'),
	(27672,4,0,'6319-19-3','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'669F497CC6321DF9-FICuS-01-6B','669F497CC6321DF9-FICTS-01-4A','669F497CC6321DF9-uuuuu-01-1A','InChI=1S/C14H14O2/c15-14(16)13-11-7-6-10(8-11)12(13)9-4-2-1-3-5-9/h1-7,10-13H,8H2,(H,15,16)','InChIKey=PWQBPEKAJJSVFH-UHFFFAOYSA-N','O=C(O)C1C2C=CC(C2)C1c1ccccc1','1'),
	(27673,4,0,'6319-20-6','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'41E2D82FF265E734-FICuS-01-5D','41E2D82FF265E734-FICTS-01-3C','41E2D82FF265E734-uuuuu-01-0C','InChI=1S/C14H16O2/c15-14(16)13-11-7-6-10(8-11)12(13)9-4-2-1-3-5-9/h1-5,10-13H,6-8H2,(H,15,16)','InChIKey=NNUSVTIAASPYFL-UHFFFAOYSA-N','O=C(O)C1C2CCC(C2)C1c1ccccc1','1'),
	(27674,4,0,NULL,'Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'E0ACEFD1BE4034FD-FICuS-01-9C','E0ACEFD1BE4034FD-FICTS-01-7B','766445335DE23C49-uuuuu-01-EF','InChI=1S/C15H17NO2S/c17-19(18,13-4-2-1-3-5-13)16-9-14-11-6-7-12(8-11)15(14)10-16/h1-7,11-12,14-15H,8-10H2/t11-,12+,14+,15-','InChIKey=AEYDHJVXYFTLNK-IKARSPCKSA-N','O=S(=O)(c1ccccc1)N1CC2C3C=CC(C3)C2C1','1'),
	(27675,4,0,'85267-40-9','Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'AC6D1D6F3FC64884-FICuS-01-80','AC6D1D6F3FC64884-FICTS-01-5F','AC6D1D6F3FC64884-uuuuu-01-2F','InChI=1S/C15H19NO/c1-10(17)16-15-13-8-7-12(9-13)14(15)11-5-3-2-4-6-11/h2-6,12-15H,7-9H2,1H3,(H,16,17)','InChIKey=MNUMESDXWPVHHF-UHFFFAOYSA-N','CC(=O)NC1C2CCC(C2)C1c1ccccc1','1'),
	(27676,5,0,NULL,'Consistent with Molecular Formula','C16H20OS',260.3934,NULL,'CB9E2D941CD3AAB2-FICuS-01-8E','CB9E2D941CD3AAB2-FICTS-01-6D','CB9E2D941CD3AAB2-uuuuu-01-3D','InChI=1S/C16H20OS/c1-10-2-4-12(5-3-10)18-16-7-11-6-13(16)15-9-17-8-14(11)15/h2-5,11,13-16H,6-9H2,1H3','InChIKey=XSAZNZTYQKMUAB-UHFFFAOYSA-N','Cc1ccc(SC2CC3CC2C2COCC32)cc1','1'),
	(27677,5,0,NULL,'Consistent with Molecular Formula','C16H28IN',361.3084,NULL,'19CB68625A3E1F99-FICuS-01-63','19CB68625A3E1F99-FICTS-01-42','211A69CF575673C1-uuuuu-01-F8','InChI=1S/C16H28N.HI/c1-3-4-5-6-9-17(2)11-15-13-7-8-14(10-13)16(15)12-17;/h7-8,13-16H,3-6,9-12H2,1-2H3;1H/q+1;/p-1','InChIKey=HAANQSGKXOMWDM-UHFFFAOYSA-M','CCCCCC[N+]1(C)CC2C3C=CC(C3)C2C1.[I-]','1'),
	(27678,8,0,'7466-07-1','Consistent with Molecular Formula','C10H12?3Br2ClNO',357.4719,'4,7-Methanoindane, exo-1,2-dibromo-5-chlorohexahydro-6-nitroso-, dimer\n4,7-Methano-1H-indene,1,2-dibromo-5-chlorooctahydro-6-nitroso-, dimer','2B2623D3CB602C7B-FICuS-01-58','2B2623D3CB602C7B-FICTS-01-37','2B2623D3CB602C7B-uuuuu-01-07','InChI=1S/C10H12Br2ClNO/c11-6-2-3-4-1-5(7(3)8(6)12)10(14-15)9(4)13/h3-10H,1-2H2','InChIKey=RTOAGUKGFNBCKI-UHFFFAOYSA-N','*.*.*.O=NC1C(Cl)C2CC1C1C(Br)C(Br)CC21','1'),
	(27679,6,0,'42402-56-2','Consistent with Molecular Formula','C10H12?3ClNO',197.6639,'4,7-Methanoindene, 5-nitroso-3a,4,5,6,7,7a-hexahydro-6-chloro-, dimer\n4,7-Methano-1H-indene, 6-chloro-3a,4,5,6,7,7a-hexahydro-5-nitroso-, dimer','033E00F361F0AC28-FICuS-01-46','033E00F361F0AC28-FICTS-01-25','033E00F361F0AC28-uuuuu-01-F5','InChI=1S/C10H12ClNO/c11-9-7-4-8(10(9)12-13)6-3-1-2-5(6)7/h1,3,5-10H,2,4H2','InChIKey=YKPBRMJPNZXKRN-UHFFFAOYSA-N','*.*.*.O=NC1C(Cl)C2CC1C1C=CCC12','1'),
	(27680,6,0,'42402-56-2','Consistent with Molecular Formula','C10H12?2ClNO',197.6639,'4,7-Methanoindene, 6-chloro-3a,4,5,6,7,7a-hexahydro-5-nitroso-, dimer','033E00F361F0AC28-FICuS-01-46','033E00F361F0AC28-FICTS-01-25','033E00F361F0AC28-uuuuu-01-F5','InChI=1S/C10H12ClNO/c11-9-7-4-8(10(9)12-13)6-3-1-2-5(6)7/h1,3,5-10H,2,4H2','InChIKey=YKPBRMJPNZXKRN-UHFFFAOYSA-N','*.*.O=NC1C(Cl)C2CC1C1C=CCC12','1'),
	(27681,6,0,NULL,'Consistent with Molecular Formula','C10H14?3ClNO',199.6797,'4,7-Methanoindan, 5-chloro-hexahydro-6-nitroso-, dimer','14E6161C0FCEEC3A-FICuS-01-7C','14E6161C0FCEEC3A-FICTS-01-5B','14E6161C0FCEEC3A-uuuuu-01-2B','InChI=1S/C10H14ClNO/c11-9-7-4-8(10(9)12-13)6-3-1-2-5(6)7/h5-10H,1-4H2','InChIKey=IPDOFRJNRBVHSE-UHFFFAOYSA-N','*.*.*.O=NC1C(Cl)C2CC1C1CCCC21','1'),
	(27682,4,0,NULL,'Consistent with Molecular Formula','C23H28O6S2',464.5906,NULL,'489C7C88F7968D6B-FICuS-01-79','489C7C88F7968D6B-FICTS-01-58','489C7C88F7968D6B-uuuuu-01-28','InChI=1S/C23H28O6S2/c1-16-3-9-20(10-4-16)30(24,25)28-14-22-18-7-8-19(13-18)23(22)15-29-31(26,27)21-11-5-17(2)6-12-21/h3-6,9-12,18-19,22-23H,7-8,13-15H2,1-2H3','InChIKey=GBBBBXJYFUYWJW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C3CCC(C3)C2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(27683,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO',287.7883,NULL,'0A6EE51275663DB5-FICuS-01-56','0A6EE51275663DB5-FICTS-01-35','0A6EE51275663DB5-uuuuu-01-05','InChI=1S/C17H18ClNO/c1-11(2)14-9-16(12(3)8-17(14)20)19-10-13-6-4-5-7-15(13)18/h4-11,20H,1-3H3','InChIKey=OTAIJMNIXXQPMD-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1ccccc1Cl',NULL),
	(27684,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'0A54E0737FCDD98F-FICuS-01-7F','0A54E0737FCDD98F-FICTS-01-5E','0A54E0737FCDD98F-uuuuu-01-2E','InChI=1S/C17H18N2O3/c1-11(2)15-9-16(12(3)7-17(15)20)18-10-13-5-4-6-14(8-13)19(21)22/h4-11,20H,1-3H3','InChIKey=LEBRGRJPDCEDGV-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1cccc([N+](=O)[O-])c1',NULL),
	(27685,0,0,'6265-34-5','Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'7FA152281B31020D-FICuS-01-34','7FA152281B31020D-FICTS-01-13','7FA152281B31020D-uuuuu-01-E3','InChI=1S/C17H18N2O3/c1-11(2)14-9-15(12(3)8-17(14)20)18-10-13-6-4-5-7-16(13)19(21)22/h4-11,20H,1-3H3','InChIKey=HKNXEPCUZAGUHS-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1ccccc1[N+](=O)[O-]',NULL),
	(27686,0,0,'6320-07-6','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'E8D6075EAA84722E-FICuS-01-6D','E8D6075EAA84722E-FICTS-01-4C','E8D6075EAA84722E-uuuuu-01-1C','InChI=1S/C17H19NO2/c1-11(2)15-9-16(12(3)8-17(15)20)18-10-13-4-6-14(19)7-5-13/h4-11,19-20H,1-3H3','InChIKey=RLORVBCBIPWMNO-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1ccc(O)cc1',NULL),
	(27687,0,0,'6320-04-3','Consistent with Molecular Formula','C17H19NO3',285.342,'4-((4-hydroxy-5-isopropyl-2-methylphenylimino)methyl)benzene-1,3-diol','7D7A43A2B76139E3-FICuS-01-58','7D7A43A2B76139E3-FICTS-01-37','7D7A43A2B76139E3-uuuuu-01-07','InChI=1S/C17H19NO3/c1-10(2)14-8-15(11(3)6-17(14)21)18-9-12-4-5-13(19)7-16(12)20/h4-10,19-21H,1-3H3/b18-9-','InChIKey=ZHFPIEYOZCOZJF-NVMNQCDNSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1ccc(O)cc1O',NULL),
	(27688,0,0,'6320-05-4','Consistent with Molecular Formula','C18H21NO',267.37,NULL,'9D827E996FC73F6D-FICuS-01-85','9D827E996FC73F6D-FICTS-01-64','9D827E996FC73F6D-uuuuu-01-34','InChI=1S/C18H21NO/c1-13(2)16-12-17(14(3)11-18(16)20)19-10-9-15-7-5-4-6-8-15/h4-8,10-13,20H,9H2,1-3H3','InChIKey=IJWWYWLDBWLZHB-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/Cc1ccccc1',NULL),
	(27689,0,0,'6319-98-8','Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'D2F6DA789547377C-FICuS-01-6A','D2F6DA789547377C-FICTS-01-49','D2F6DA789547377C-uuuuu-01-19','InChI=1S/C19H22N2O2/c1-12(2)17-10-18(13(3)9-19(17)23)20-11-15-5-7-16(8-6-15)21-14(4)22/h5-12,23H,1-4H3,(H,21,22)','InChIKey=IJCIRMZRBXJGSI-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/c2cc(C(C)C)c(O)cc2C)cc1',NULL),
	(27690,0,0,'6319-99-9','Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'B41B16111FE9DA75-FICuS-01-5F','B41B16111FE9DA75-FICTS-01-3E','B41B16111FE9DA75-uuuuu-01-0E','InChI=1S/C19H23NO3/c1-5-23-19-9-14(6-7-17(19)21)11-20-16-10-15(12(2)3)18(22)8-13(16)4/h6-12,21-22H,5H2,1-4H3','InChIKey=VQJGIOJWWHAHJV-UHFFFAOYSA-N','CCOc1cc(/C=N/c2cc(C(C)C)c(O)cc2C)ccc1O',NULL),
	(27691,0,0,'6320-00-9','Consistent with Molecular Formula','C20H21NO',291.392,NULL,'81F3C1FA44E44D48-FICuS-01-69','81F3C1FA44E44D48-FICTS-01-48','81F3C1FA44E44D48-uuuuu-01-18','InChI=1S/C20H21NO/c1-13(2)17-12-19(14(3)11-20(17)22)21-18-10-6-8-15-7-4-5-9-16(15)18/h4-7,9-13,22H,8H2,1-3H3','InChIKey=LFMOQPQBDLZSCZ-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1/N=C1\\C=CCc2ccccc21',NULL),
	(27692,0,0,'6320-09-8','Consistent with Molecular Formula','C23H31NO2',353.5034,NULL,'7AAADA4D230BF5C0-FICuS-01-83','7AAADA4D230BF5C0-FICTS-01-62','7AAADA4D230BF5C0-uuuuu-01-32','InChI=1S/C23H31NO2/c1-8-26-22-10-9-17(12-19(22)23(5,6)7)14-24-20-13-18(15(2)3)21(25)11-16(20)4/h9-15,25H,8H2,1-7H3','InChIKey=DGMPZXYPCNKBNO-UHFFFAOYSA-N','CCOc1ccc(/C=N/c2cc(C(C)C)c(O)cc2C)cc1C(C)(C)C',NULL),
	(27693,0,0,'6320-02-1','Consistent with Molecular Formula','C6H5BrS',189.0695,'o-Bromothiophenol\no-Bromobenzenethiol\n2-Bromobenzenethiol\nBenzenethiol, o-bromo-\nBenzenethiol, 2-bromo-','916AD58E16F6F298-FICuS-01-6A','916AD58E16F6F298-FICTS-01-49','916AD58E16F6F298-uuuuu-01-19','InChI=1S/C6H5BrS/c7-5-3-1-2-4-6(5)8/h1-4,8H','InChIKey=YUQUNWNSQDULTI-UHFFFAOYSA-N','Sc1ccccc1Br',NULL),
	(27694,0,0,'6320-01-0','Consistent with Molecular Formula','C6H5BrS',189.0695,NULL,'DA2F09B08EB38974-FICuS-01-6D','DA2F09B08EB38974-FICTS-01-4C','DA2F09B08EB38974-uuuuu-01-1C','InChI=1S/C6H5BrS/c7-5-2-1-3-6(8)4-5/h1-4,8H','InChIKey=HNGQQUDFJDROPY-UHFFFAOYSA-N','Sc1cccc(Br)c1',NULL),
	(27695,0,0,'106-53-6','Consistent with Molecular Formula','C6H5BrS',189.0695,'p-Bromothiophenol\n4-Bromothiophenol\np-Bromophenyl thiol\np-Bromobenzenethiol\n4-Bromobenzenethiol\nBenzenethiol, 4-bromo-\nBenzenethiol, p-bromo-','8282E89B69B5313A-FICuS-01-51','8282E89B69B5313A-FICTS-01-30','8282E89B69B5313A-uuuuu-01-00','InChI=1S/C6H5BrS/c7-5-1-3-6(8)4-2-5/h1-4,8H','InChIKey=FTBCOQFMQSTCQQ-UHFFFAOYSA-N','Sc1ccc(Br)cc1',NULL),
	(27696,0,0,'6320-03-2','Consistent with Molecular Formula','C6H5ClS',144.6185,'o-Chlorothiophenol\n2-Chlorothiophenol\no-Chlorobenzenethiol\n2-Chlorobenzenethiol\no-Chloromercaptobenzene\nBenzenethiol, 2-chloro-\nBenzenethiol, o-chloro-','3B7D3794AC6518AF-FICuS-01-6D','3B7D3794AC6518AF-FICTS-01-4C','3B7D3794AC6518AF-uuuuu-01-1C','InChI=1S/C6H5ClS/c7-5-3-1-2-4-6(5)8/h1-4,8H','InChIKey=PWOBDMNCYMQTCE-UHFFFAOYSA-N','Sc1ccccc1Cl',NULL),
	(27697,0,0,'2037-31-2','Consistent with Molecular Formula','C6H5ClS',144.6185,'m-Chlorothiophenol\n3-Chlorothiophenol\nm-Chlorobenzenethiol\n3-Chlorobenzenethiol\nBenzenethiol, 3-chloro-\nBenzenethiol, m-chloro-','145EE7637C398223-FICuS-01-40','145EE7637C398223-FICTS-01-1F','145EE7637C398223-uuuuu-01-EF','InChI=1S/C6H5ClS/c7-5-2-1-3-6(8)4-5/h1-4,8H','InChIKey=CQJDYPZUDYXHLM-UHFFFAOYSA-N','Sc1cccc(Cl)c1',NULL),
	(27698,0,0,'4869-59-4','Consistent with Molecular Formula','C7H6O2S',154.1832,NULL,'29F7A7FCC1524D11-FICuS-01-65','29F7A7FCC1524D11-FICTS-01-44','29F7A7FCC1524D11-uuuuu-01-14','InChI=1S/C7H6O2S/c8-7(9)5-2-1-3-6(10)4-5/h1-4,10H,(H,8,9)','InChIKey=RSFDFESMVAIVKO-UHFFFAOYSA-N','O=C(O)c1cccc(S)c1',NULL),
	(27699,0,0,'1074-36-8','Consistent with Molecular Formula','C7H6O2S',154.1832,NULL,'C73CD6DEDE8D5D35-FICuS-01-A0','C73CD6DEDE8D5D35-FICTS-01-7F','C73CD6DEDE8D5D35-uuuuu-01-4F','InChI=1S/C7H6O2S/c8-7(9)5-1-3-6(10)4-2-5/h1-4,10H,(H,8,9)','InChIKey=LMJXSOYPAOSIPZ-UHFFFAOYSA-N','O=C(O)c1ccc(S)cc1',NULL),
	(27700,0,0,'71112-91-9','Consistent with Molecular Formula','C12H8Br2S2',376.1232,NULL,'47C6F8A6A7577696-FICuS-01-60','47C6F8A6A7577696-FICTS-01-3F','47C6F8A6A7577696-uuuuu-01-0F','InChI=1S/C12H8Br2S2/c13-9-5-1-3-7-11(9)15-16-12-8-4-2-6-10(12)14/h1-8H','InChIKey=SGCNNRITIDAACO-UHFFFAOYSA-N','Brc1ccccc1SSc1ccccc1Br',NULL),
	(27701,0,0,'31121-19-4','Consistent with Molecular Formula','C12H8Cl2S2',287.2212,NULL,'39090CE0490A0AC3-FICuS-01-49','39090CE0490A0AC3-FICTS-01-28','39090CE0490A0AC3-uuuuu-01-F8','InChI=1S/C12H8Cl2S2/c13-9-5-1-3-7-11(9)15-16-12-8-4-2-6-10(12)14/h1-8H','InChIKey=IQCDDWQDDMUOCQ-UHFFFAOYSA-N','Clc1ccccc1SSc1ccccc1Cl',NULL),
	(27702,0,0,'1142-19-4','Consistent with Molecular Formula','C12H8Cl2S2',287.2212,'DDDS\np-Chlorophenyl disulfide\nBis(p-chlorophenyl) disulfide\nBis(4-chlorophenyl) disulfide\n4,4\'-Dichlorodiphenyl disulfide\nDisulfide, bis(4-chlorophenyl)\nDisulfide, bis(p-chlorophenyl)','8A234D71C533D700-FICuS-01-3E','8A234D71C533D700-FICTS-01-1D','8A234D71C533D700-uuuuu-01-ED','InChI=1S/C12H8Cl2S2/c13-9-1-5-11(6-2-9)15-16-12-7-3-10(14)4-8-12/h1-8H','InChIKey=ZIXXRXGPBFMPFD-UHFFFAOYSA-N','Clc1ccc(SSc2ccc(Cl)cc2)cc1',NULL),
	(27703,1,0,'614-19-7','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'ABAD5004E72FCF90-FICuS-01-7E','ABAD5004E72FCF90-FICTS-01-5D','ABAD5004E72FCF90-uuuuu-01-2D','InChI=1S/C9H11NO2/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-5,8H,6,10H2,(H,11,12)','InChIKey=UJOYFRCOTPUKAK-UHFFFAOYSA-N','NC(CC(=O)O)c1ccccc1','1'),
	(27704,0,0,'6319-95-5','Consistent with Molecular Formula','C7H14ClNO3',195.6455,NULL,'D0FB2520E220B2D1-FICuS-01-4E','D0FB2520E220B2D1-FICTS-01-2D','D00782C5DDAD6B9F-uuuuu-01-37','InChI=1S/C7H13NO3.ClH/c9-7(10)1-2-8-3-5-11-6-4-8;/h1-6H2,(H,9,10);1H','InChIKey=JLAHMPKUDAJSKA-UHFFFAOYSA-N','Cl.O=C(O)CCN1CCOCC1',NULL),
	(27705,2,0,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'19FDD4C6C15919DC-FICuS-01-7F','DB5BFAE5D97EA84D-FICTS-01-8E','19FDD4C6C15919DC-uuuuu-01-2E','InChI=1S/C16H17N3O4/c20-15(12-9-5-2-6-10-12)17-14(16(21)19-23)13(18-22)11-7-3-1-4-8-11/h1-10,13-14,18,22-23H,(H,17,20)(H,19,21)','InChIKey=AFFHPTMDJNPBLI-UHFFFAOYSA-N','O=C(NC(C(=O)NO)C(NO)c1ccccc1)c1ccccc1','1'),
	(27706,0,0,'5540-73-8','Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'687CCFBAB895CB5D-FICuS-01-A1','687CCFBAB895CB5D-FICTS-01-80','687CCFBAB895CB5D-uuuuu-01-50','InChI=1S/C10H12N2O2S/c13-9(14)6-7-11-10(15)12-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,13,14)(H2,11,12,15)','InChIKey=NMBWTDIFSHKDJO-UHFFFAOYSA-N','O=C(O)CCNC(=S)Nc1ccccc1',NULL),
	(27707,0,0,NULL,'Consistent with Molecular Formula','C3H10ClN3O',139.5845,NULL,'737E9D3B621D0E2E-FICuS-01-68','737E9D3B621D0E2E-FICTS-01-47','73823ADE5D90D760-uuuuu-01-0A','InChI=1S/C3H9N3O.ClH/c4-2-1-3(7)6-5;/h1-2,4-5H2,(H,6,7);1H','InChIKey=NQMVUCOLFXEKQX-UHFFFAOYSA-N','Cl.NCCC(=O)NN',NULL),
	(27708,0,0,'6319-96-6','Consistent with Molecular Formula','C4H6ClNO3',151.5493,NULL,'17A0B5DC5E30F899-FICuS-01-6B','17A0B5DC5E30F899-FICTS-01-4A','17A0B5DC5E30F899-uuuuu-01-1A','InChI=1S/C4H6ClNO3/c5-1-3(7)6-2-4(8)9/h1-2H2,(H,6,7)(H,8,9)','InChIKey=DLDTUYIGYMNERN-UHFFFAOYSA-N','O=C(O)CNC(=O)CCl',NULL),
	(27709,1,0,'5699-79-6','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'342322A3B92A6429-FICuS-01-2E','342322A3B92A6429-FICTS-01-0D','342322A3B92A6429-uuuuu-01-DD','InChI=1S/C12H15NO3/c1-8(2)10(12(15)16)13-11(14)9-6-4-3-5-7-9/h3-8,10H,1-2H3,(H,13,14)(H,15,16)','InChIKey=MIYQNOPLWKCHED-UHFFFAOYSA-N','CC(C)C(NC(=O)c1ccccc1)C(=O)O','1'),
	(27710,0,0,'3025-95-4','Consistent with Molecular Formula','C5H9NO3',131.131,NULL,'80813715C5A05F91-FICuS-01-36','80813715C5A05F91-FICTS-01-15','80813715C5A05F91-uuuuu-01-E5','InChI=1S/C5H9NO3/c1-4(7)6-3-2-5(8)9/h2-3H2,1H3,(H,6,7)(H,8,9)','InChIKey=LJLLAWRMBZNPMO-UHFFFAOYSA-N','CC(=O)NCCC(=O)O',NULL),
	(27711,0,0,'89928-06-3','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'659C575DDB72A163-FICuS-01-5D','659C575DDB72A163-FICTS-01-3C','659C575DDB72A163-uuuuu-01-0C','InChI=1S/C11H13NO3/c1-15-10(13)7-8-12-11(14)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,12,14)','InChIKey=RZZNKCALONWEAZ-UHFFFAOYSA-N','COC(=O)CCNC(=O)c1ccccc1',NULL),
	(27712,1,0,'305-77-1','Consistent with Molecular Formula','C6H13NO3',147.1736,'Hexahomoserine\n.epsilon.-Hydroxynorleucine\n.epsilon.-Hydroxy-L-norleucine\nNorleucine, 6-hydroxy-\nNorleucine, 6-hydroxy-','3D7CF2FB170A3EC9-FICuS-01-85','3D7CF2FB170A3EC9-FICTS-01-64','3D7CF2FB170A3EC9-uuuuu-01-34','InChI=1S/C6H13NO3/c7-5(6(9)10)3-1-2-4-8/h5,8H,1-4,7H2,(H,9,10)','InChIKey=OLUWXTFAPJJWPL-UHFFFAOYSA-N','NC(CCCCO)C(=O)O','1'),
	(27713,0,0,'5458-99-1','Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'507F820E54EC0897-FICuS-01-51','507F820E54EC0897-FICTS-01-30','507F820E54EC0897-uuuuu-01-00','InChI=1S/C5H11NO3/c7-4-3-6-2-1-5(8)9/h6-7H,1-4H2,(H,8,9)','InChIKey=PPDDDJFBMYJHBK-UHFFFAOYSA-N','O=C(O)CCNCCO',NULL),
	(27714,0,0,'56-12-2','Consistent with Molecular Formula','C4H9NO2',103.1206,'GABA\nGammar\nGamarex\nGaballon\nAminalon\nGammalon\nMielogen\nGammasol\nMielomade\nGammalone\nPiperidic acid\nPiperidinic acid\n4-Aminobutyric acid\n4-Aminobutanoic acid\n.gamma.-Aminobutyric acid\nChemical Name: .gamma.-Aminobutanoic acid\nWLN: Z3VQ\nButanoic acid, 4-amino-\nButyric acid, 4-amino-','0416BD46CAC5EA93-FICuS-01-70','0416BD46CAC5EA93-FICTS-01-4F','0416BD46CAC5EA93-uuuuu-01-1F','InChI=1S/C4H9NO2/c5-3-1-2-4(6)7/h1-3,5H2,(H,6,7)','InChIKey=BTCSSZJGUNDROE-UHFFFAOYSA-N','NCCCC(=O)O',NULL),
	(27715,0,0,'19036-43-2','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'C9F90614A6B27C8E-FICuS-01-6F','C9F90614A6B27C8E-FICTS-01-4E','C9F90614A6B27C8E-uuuuu-01-1E','InChI=1S/C5H11NO2/c1-5(2,3-6)4(7)8/h3,6H2,1-2H3,(H,7,8)','InChIKey=DGNHGRLDBKAPEH-UHFFFAOYSA-N','CC(C)(CN)C(=O)O',NULL),
	(27716,4,0,NULL,'Consistent with Molecular Formula','C42H46N4O8',734.8474,NULL,'99054BABA484A6D6-FICuS-01-69','8D99E10099839519-FICTS-01-1F','99054BABA484A6D6-uuuuu-01-18','InChI=1S/C42H46N4O8/c1-19-23(9-11-37(47)51-5)33-18-34-24(10-12-38(48)52-6)20(2)30(44-34)16-35-40(26-14-28(26)42(50)54-8)22(4)32(46-35)17-36-39(25-13-27(25)41(49)53-7)21(3)31(45-36)15-29(19)43-33/h15-18,25-28,44-45H,9-14H2,1-8H3/b29-15-,30-16-,31-15-,32-17','InChIKey=VEFZRFBFJHKRJW-ZUVDJPPKSA-N','COC(=O)CCC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(CCC(=O)OC)c5C)C(C1CC1C(=O)OC)=C4C)c(C1CC1C(=O)OC)c3C','1'),
	(27717,4,0,NULL,'Consistent with Molecular Formula','C46H54N4O8',790.9546,NULL,'FA1BA6BCD7865000-FICuS-01-6B','2DA97B5C810BB425-FICTS-01-3F','FA1BA6BCD7865000-uuuuu-01-1A','InChI=1S/C46H54N4O8/c1-9-55-41(51)15-13-27-23(5)33-19-35-25(7)43(29-17-31(29)45(53)57-11-3)40(49-35)21-36-26(8)44(30-18-32(30)46(54)58-12-4)39(50-36)20-34-24(6)28(14-16-42(52)56-10-2)38(48-34)22-37(27)47-33/h19-22,29-32,48-49H,9-18H2,1-8H3/b33-19-,34-20-,','InChIKey=SZFUVYIMWPLZNC-MRLCRZGJSA-N','CCOC(=O)CCC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(CCC(=O)OCC)c5C)C(C1CC1C(=O)OCC)=C4C)c(C1CC1C(=O)OCC)c3C','1'),
	(27718,0,0,'6320-10-1','Consistent with Molecular Formula','C10H15N5O3',253.2602,NULL,'FD932D2CC67F87A3-FICuS-01-81','FD932D2CC67F87A3-FICTS-01-60','FD932D2CC67F87A3-uuuuu-01-30','InChI=1S/C10H15N5O3/c1-13-6-7(12-9(13)11-4-5-16)14(2)10(18)15(3)8(6)17/h16H,4-5H2,1-3H3,(H,11,12)','InChIKey=AWJFREKYPJBFBG-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(NCCO)n2C)n(C)c1=O',NULL),
	(27719,0,0,'90985-18-5','Consistent with Molecular Formula','C21H21N3O',331.4164,NULL,'AA929EAADDF2DCBD-FICuS-01-C1','AA929EAADDF2DCBD-FICTS-01-A0','AA929EAADDF2DCBD-uuuuu-01-70','InChI=1S/C21H21N3O/c25-22-24(18-21-14-8-3-9-15-21)23(16-19-10-4-1-5-11-19)17-20-12-6-2-7-13-20/h1-15H,16-18H2','InChIKey=RWJXWZYMQBENSS-UHFFFAOYSA-N','O=NN(Cc1ccccc1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(27720,0,2,NULL,'Consistent with Molecular Formula','C24H30N4O2S',438.5866,NULL,'C3FC0898A6DB7CD9-FICuS-01-93','C3FC0898A6DB7CD9-FICTS-01-72','C3FC0898A6DB7CD9-uuuuu-01-42','InChI=1S/C24H30N4O2S/c1-19(21-11-5-3-6-12-21)25-27-23(29)15-9-17-31-18-10-16-24(30)28-26-20(2)22-13-7-4-8-14-22/h3-8,11-14H,9-10,15-18H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=ATVJQCXHIFNVEG-UHFFFAOYSA-N','C/C(=N\\NC(=O)CCCSCCCC(=O)N/N=C(\\C)c1ccccc1)c1ccccc1','1'),
	(27721,6,0,'53874-80-9','Consistent with Molecular Formula','C18H25BrO2',353.2983,NULL,'608CE5BC301A6C24-FICuS-01-5B','608CE5BC301A6C24-FICTS-01-3A','0802214332F11375-uuuuu-01-B6','InChI=1S/C18H25BrO2/c1-18-9-8-11-10-4-6-15(20)17(19)13(10)3-2-12(11)14(18)5-7-16(18)21/h10-12,14,16,21H,2-9H2,1H3/t10-,11-,12-,14+,16+,18+/m1/s1','InChIKey=AYZGVGDSHHIXQT-YGRHGMIBSA-N','CC12CCC3C4CCC(=O)C(Br)=C4CCC3C1CCC2O','1'),
	(27722,5,0,'6298-51-7','Consistent with Molecular Formula','C18H23NO4',317.384,NULL,'9ABA46B9DD50C8BD-FICuS-01-97','9ABA46B9DD50C8BD-FICTS-01-76','C554C122130DFD32-uuuuu-01-F6','InChI=1S/C18H23NO4/c1-18-7-6-11-12(14(18)4-5-17(18)21)3-2-10-8-16(20)15(19(22)23)9-13(10)11/h8-9,11-12,14,17,20-21H,2-7H2,1H3/t11-,12+,14-,17-,18-/m0/s1','InChIKey=GWIXIEVQSOLTQI-XSSYPUMDSA-N','CC12CCC3c4cc([N+](=O)[O-])c(O)cc4CCC3C1CCC2O','1'),
	(27723,5,0,'6936-94-3','Consistent with Molecular Formula','C18H23NO4',317.384,NULL,'C946BAB05BF4A943-FICuS-01-74','C946BAB05BF4A943-FICTS-01-53','08E40CFEAE3389EF-uuuuu-01-3D','InChI=1S/C18H23NO4/c1-18-9-8-11-10-4-6-15(20)17(19(22)23)13(10)3-2-12(11)14(18)5-7-16(18)21/h4,6,11-12,14,16,20-21H,2-3,5,7-9H2,1H3/t11-,12-,14+,16+,18+/m1/s1','InChIKey=OMZSNIQSXZEIKB-ZHIYBZGJSA-N','CC12CCC3c4ccc(O)c([N+](=O)[O-])c4CCC3C1CCC2O','1'),
	(27724,5,0,'20823-11-4','Consistent with Molecular Formula','C18H22N2O6',362.3816,NULL,'18BD5F4FD014EA15-FICuS-01-70','18BD5F4FD014EA15-FICTS-01-4F','66633FA5E231D1E0-uuuuu-01-FF','InChI=1S/C18H22N2O6/c1-18-7-6-9-10(13(18)4-5-15(18)21)2-3-11-12(9)8-14(19(23)24)17(22)16(11)20(25)26/h8-10,13,15,21-22H,2-7H2,1H3/t9-,10+,13-,15-,18-/m0/s1','InChIKey=YTVFWNYYFKFLOQ-ZICKVNAASA-N','CC12CCC3c4cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c4CCC3C1CCC2O','1'),
	(27725,4,0,'5976-73-8','Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'F1F16D826F1A9C88-FICuS-01-73','F1F16D826F1A9C88-FICTS-01-52','A6AC94A6A7643B6E-uuuuu-01-27','InChI=1S/C18H21NO4/c1-18-7-6-11-12(14(18)4-5-17(18)21)3-2-10-8-16(20)15(19(22)23)9-13(10)11/h8-9,11-12,14,20H,2-7H2,1H3/t11-,12+,14-,18-/m0/s1','InChIKey=CXYPVKBFRMXQDI-JPVZDGGYSA-N','CC12CCC3c4cc([N+](=O)[O-])c(O)cc4CCC3C1CCC2=O','1'),
	(27726,4,0,'5976-74-9','Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'A39C7D118A7685E3-FICuS-01-5F','A39C7D118A7685E3-FICTS-01-3E','ACC327EAA7000D22-uuuuu-01-0F','InChI=1S/C18H21NO4/c1-18-9-8-11-10-4-6-15(20)17(19(22)23)13(10)3-2-12(11)14(18)5-7-16(18)21/h4,6,11-12,14,20H,2-3,5,7-9H2,1H3/t11-,12-,14+,18+/m1/s1','InChIKey=WNYWRAYXFFPPGN-QDTBLXIISA-N','CC12CCC3c4ccc(O)c([N+](=O)[O-])c4CCC3C1CCC2=O','1'),
	(27727,4,0,'42979-83-9','Consistent with Molecular Formula','C18H20N2O6',360.3658,NULL,'91D8F25A1A53D59B-FICuS-01-69','91D8F25A1A53D59B-FICTS-01-48','EE2DD8A4D0D01ADF-uuuuu-01-4B','InChI=1S/C18H20N2O6/c1-18-7-6-9-10(13(18)4-5-15(18)21)2-3-11-12(9)8-14(19(23)24)17(22)16(11)20(25)26/h8-10,13,22H,2-7H2,1H3/t9-,10+,13-,18-/m0/s1','InChIKey=OUTYSJWUIGIGQH-HIONPOMWSA-N','CC12CCC3c4cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c4CCC3C1CCC2=O','1'),
	(27728,1,0,'6320-08-7','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'F50504003E7CFB1B-FICuS-01-58','F50504003E7CFB1B-FICTS-01-37','F50504003E7CFB1B-uuuuu-01-07','InChI=1S/C9H11NO3/c11-9(12)6-8(10-13)7-4-2-1-3-5-7/h1-5,8,10,13H,6H2,(H,11,12)','InChIKey=MUURQVSFSDVWKM-UHFFFAOYSA-N','O=C(O)CC(NO)c1ccccc1','1'),
	(27729,0,0,'127-07-1','Consistent with Molecular Formula','CH4N2O2',76.0548,'Hydroxyurea\nHydroxycarbamide\nHydrea\nHydroxylamine, N-carbamoyl-\nHydroxylamine, N-(aminocarbonyl)-\nN-Carbamoylhydroxylamine\nN-Hydroxyurea\nHydroxyurea(d4)\nCarbamoyl oxime\nHydroxyurea (D4)\nHydroxycarbamine\nCarbamyl hydroxamate\nCarbamohydroximic acid\nCarbamohydroxamic acid\nCarbamohydroxyamic acid\nOnco-carbide\nBiosupressin\nHU\nHydura\nHidrix\nLitalir\nSQ 1089\nLitaler\nHydreia\nOxyurea\nHydurea\nSK 22591\nNCI-C04831\nNSC 32065\nHYDROXYUREA\nHydroxyurea\nHydroxylurea\nWLN: ZVMQ\nUrea, hydroxy-\nUrea, hydroxy-','EFD01D92FFDDC94B-FICuS-01-AC','0DEF0382F4331E41-FICTS-01-2D','EFD01D92FFDDC94B-uuuuu-01-5B','InChI=1S/CH4N2O2/c2-1(4)3-5/h5H,(H3,2,3,4)','InChIKey=VSNHCAURESNICA-UHFFFAOYSA-N','NC(=O)NO',NULL),
	(27730,0,0,'4244-81-9','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'A9A15C17BB1CC599-FICuS-01-75','A9A15C17BB1CC599-FICTS-01-54','A9A15C17BB1CC599-uuuuu-01-24','InChI=1S/C6H11NO4/c1-2-11-6(10)7-4-3-5(8)9/h2-4H2,1H3,(H,7,10)(H,8,9)','InChIKey=XPSPMIBZXMYETJ-UHFFFAOYSA-N','CCOC(=O)NCCC(=O)O',NULL),
	(27731,0,0,'619-91-0','Consistent with Molecular Formula','C8H8N2O4',196.1622,'Glycine, N-(p-nitrophenyl)-\nGlycine, N-(4-nitrophenyl)-','D49057240EF61FC6-FICuS-01-5B','D49057240EF61FC6-FICTS-01-3A','D49057240EF61FC6-uuuuu-01-0A','InChI=1S/C8H8N2O4/c11-8(12)5-9-6-1-3-7(4-2-6)10(13)14/h1-4,9H,5H2,(H,11,12)','InChIKey=MTRZHSVFAGKMOA-UHFFFAOYSA-N','O=C(O)CNc1ccc([N+](=O)[O-])cc1',NULL),
	(27732,0,1,NULL,'Consistent with Molecular Formula','C22H41NO3',367.5708,NULL,'AA2A1862C5CDC558-FICuS-01-71','AA2A1862C5CDC558-FICTS-01-50','97D91B5059DB2C60-uuuuu-01-0A','InChI=1S/C22H41NO3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(24)23-22(2,3)21(25)26/h11-12H,4-10,13-19H2,1-3H3,(H,23,24)(H,25,26)/b12-11-','InChIKey=XFLXJCCWLJSPFC-QXMHVHEDSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)NC(C)(C)C(=O)O','1'),
	(27733,1,0,'69-91-0','Consistent with Molecular Formula','C8H9NO2',151.1646,'Phenylglycine\n2-Phenylglycine\n.alpha.-Phenylglycine\n2-Amino-2-phenylacetic acid\n.alpha.-Aminophenylacetic acid\n.alpha.-Aminobenzeneacetic acid\n.alpha.-Toluic acid, .alpha.-amino-\nBenzeneacetic acid, .alpha.-amino-\nGlycine, 2-phenyl-','E0173D13F0E68B39-FICuS-01-56','E0173D13F0E68B39-FICTS-01-35','E0173D13F0E68B39-uuuuu-01-05','InChI=1S/C8H9NO2/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5,7H,9H2,(H,10,11)','InChIKey=ZGUNAGUHMKGQNY-UHFFFAOYSA-N','NC(C(=O)O)c1ccccc1','1'),
	(27734,0,0,'2503-56-2','Consistent with Molecular Formula','C6H6N4O',150.1396,'Methyl hydroxytriazaindolizine\n5-Methyl-7-hydroxy-1,3,4-triazaindolizine\ns-Triazolo[1,5-a]pyrimidin-7-ol, 5-methyl-\n[1,2,4]Triazolo[1,5-a]pyrimidin-7-ol, 5-methyl-','E9D07E7D5BDB6062-FICuS-01-7B','CE2C44965623A120-FICTS-01-1E','E9D07E7D5BDB6062-uuuuu-01-2A','InChI=1S/C6H6N4O/c1-4-2-5(11)10-6(9-4)7-3-8-10/h2-3,11H,1H3','InChIKey=ZUIVNYGZFPOXFW-UHFFFAOYSA-N','Cc1cc(O)n2ncnc2n1',NULL),
	(27735,4,0,'54-25-1','Consistent with Molecular Formula','C8H11N3O6',245.1914,'AzUR\n6-Azur\nNSC-32074\nNSC 32074\nAzauridine\n6-Azauridine\nRibo-azuracil\nRiboazauracil\nRiboazauratsil\nribo-Azauracil\n6-Azauracilriboside\n6-Azauracil riboside\n6-Azauracil 1-riboside\n6-Azauracil-.beta.-D-riboside\n2.beta.-D-Ribofuranosyl-as-triazine-3,5(2H,4H)-dione\nas-Triazine-3,5(2H,4H)-dione, 2.beta.-D-ribofuranosyl-\nas-Triazine-3,5(2H,4H)-dione, 2-.beta.-D-ribofuranosyl-\nWLN: T6NNVMVJ B- BT5OTJ CQ DQ E1Q\n1,2,4-Triazine-3,5(2H,4H)-dione, 2-.beta.-D-ribofuranosyl-','A26AB75CB1771E18-FICuS-01-62','A26AB75CB1771E18-FICTS-01-41','A26AB75CB1771E18-uuuuu-01-11','InChI=1S/C8H11N3O6/c12-2-3-5(14)6(15)7(17-3)11-8(16)10-4(13)1-9-11/h1,3,5-7,12,14-15H,2H2,(H,10,13,16)','InChIKey=WYXSYVWAUAUWLD-UHFFFAOYSA-N','O=c1cnn(C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(27736,0,0,NULL,'Consistent with Molecular Formula','C17H20Cl2N4O2',383.2766,NULL,'62F32FFA473E93C4-FICuS-01-6D','62F32FFA473E93C4-FICTS-01-4C','62F32FFA473E93C4-uuuuu-01-1C','InChI=1S/C17H20Cl2N4O2/c1-21-12-15(16(24)22(2)17(21)25)20-11-13-3-5-14(6-4-13)23(9-7-18)10-8-19/h3-6,11-12H,7-10H2,1-2H3','InChIKey=HTPUPAPIOWUZFA-UHFFFAOYSA-N','Cn1cc(/N=C/c2ccc(N(CCCl)CCCl)cc2)c(=O)n(C)c1=O',NULL),
	(27737,0,0,NULL,'Consistent with Molecular Formula','C18H22Cl2N4O2',397.3034,NULL,'EA1BC0EDB4AB0653-FICuS-01-83','EA1BC0EDB4AB0653-FICTS-01-62','EA1BC0EDB4AB0653-uuuuu-01-32','InChI=1S/C18H22Cl2N4O2/c1-13-16(17(25)23(3)18(26)22(13)2)21-12-14-4-6-15(7-5-14)24(10-8-19)11-9-20/h4-7,12H,8-11H2,1-3H3','InChIKey=YJEYUGBDGWGJNJ-UHFFFAOYSA-N','Cc1c(/N=C/c2ccc(N(CCCl)CCCl)cc2)c(=O)n(C)c(=O)n1C',NULL),
	(27738,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O2',264.7109,NULL,'EF584641FA1D282F-FICuS-01-6C','EF584641FA1D282F-FICTS-01-4B','EF584641FA1D282F-uuuuu-01-1B','InChI=1S/C13H13ClN2O2/c1-18-10-7-9-3-2-6-15-13(9)11(8-10)16-12(17)4-5-14/h2-3,6-8H,4-5H2,1H3,(H,16,17)','InChIKey=ZYJJZGQXTFZLFB-UHFFFAOYSA-N','COc1cc(NC(=O)CCCl)c2ncccc2c1',NULL),
	(27739,0,0,NULL,'Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'A097E31398DD9D7B-FICuS-01-73','A097E31398DD9D7B-FICTS-01-52','A097E31398DD9D7B-uuuuu-01-22','InChI=1S/C13H11NO3/c15-11-8-3-1-2-4-9(8)12(16)13(17)10(11)7-14-5-6-14/h1-4,17H,5-7H2','InChIKey=GRQVPNXZQHIANQ-UHFFFAOYSA-N','O=C1C(O)=C(CN2CC2)C(=O)c2ccccc21',NULL),
	(27740,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2NO3',328.1944,NULL,'7F29CDF6734EE8C2-FICuS-01-87','7F29CDF6734EE8C2-FICTS-01-66','7F29CDF6734EE8C2-uuuuu-01-36','InChI=1S/C15H15Cl2NO3/c16-5-7-18(8-6-17)9-12-13(19)10-3-1-2-4-11(10)14(20)15(12)21/h1-4,21H,5-9H2','InChIKey=WXEZVFMSDMREIY-UHFFFAOYSA-N','O=C1C(O)=C(CN(CCCl)CCCl)C(=O)c2ccccc21',NULL),
	(27741,2,0,NULL,'Consistent with Molecular Formula','C18H20F2',274.3528,NULL,'17B5F9BA23544E46-FICuS-01-59','17B5F9BA23544E46-FICTS-01-38','66CBEFE21B9AB083-uuuuu-01-33','InChI=1S/C18H20F2/c1-3-17(13-5-9-15(19)10-6-13)18(4-2)14-7-11-16(20)12-8-14/h5-12,17-18H,3-4H2,1-2H3/t17-,18+','InChIKey=HHRUTAXTLIYIRD-HDICACEKSA-N','CCC(c1ccc(F)cc1)C(CC)c1ccc(F)cc1','1'),
	(27742,2,0,NULL,'Consistent with Molecular Formula','C18H21FO2',288.3611,NULL,'29A642E487B52839-FICuS-01-44','29A642E487B52839-FICTS-01-23','F88E057D73ADCBCF-uuuuu-01-4E','InChI=1S/C18H21FO2/c1-3-15(12-5-8-14(19)9-6-12)16(4-2)13-7-10-17(20)18(21)11-13/h5-11,15-16,20-21H,3-4H2,1-2H3/t15-,16+/m1/s1','InChIKey=DPJZLFPEDRCZNL-CVEARBPZSA-N','CCC(c1ccc(F)cc1)C(CC)c1ccc(O)c(O)c1','1'),
	(27743,2,0,NULL,'Consistent with Molecular Formula','C18H21FO3',304.3605,NULL,'6CD7B1A80B8F99DA-FICuS-01-8E','6CD7B1A80B8F99DA-FICTS-01-6D','5D1221A9E87223DA-uuuuu-01-FF','InChI=1S/C18H21FO3/c1-3-13(11-5-7-16(20)15(19)9-11)14(4-2)12-6-8-17(21)18(22)10-12/h5-10,13-14,20-22H,3-4H2,1-2H3/t13-,14+/m0/s1','InChIKey=KQEVCJREQULIOL-UONOGXRCSA-N','CCC(c1ccc(O)c(O)c1)C(CC)c1ccc(O)c(F)c1','1'),
	(27744,2,0,NULL,'Consistent with Molecular Formula','C19H24O',268.398,NULL,'8E673AB21F5FDD94-FICuS-01-80','8E673AB21F5FDD94-FICTS-01-5F','47B0A00BBE5E0011-uuuuu-01-F9','InChI=1S/C19H24O/c1-4-18(15-8-6-14(3)7-9-15)19(5-2)16-10-12-17(20)13-11-16/h6-13,18-20H,4-5H2,1-3H3/t18-,19+/m0/s1','InChIKey=AUWUNEDFGHJFBH-RBUKOAKNSA-N','CCC(c1ccc(C)cc1)C(CC)c1ccc(O)cc1','1'),
	(27745,0,0,'20841-54-7','Consistent with Molecular Formula','C16H12OS',252.3302,NULL,'5D52D3DBD737B91B-FICuS-01-77','5D52D3DBD737B91B-FICTS-01-56','5D52D3DBD737B91B-uuuuu-01-26','InChI=1S/C16H12OS/c17-14-6-3-4-10-8-13-11-5-1-2-7-15(11)18-16(13)9-12(10)14/h1-2,5,7-9H,3-4,6H2','InChIKey=MTZCPXOPDRAZMX-UHFFFAOYSA-N','O=C1CCCc2cc3c(cc21)sc1ccccc13',NULL),
	(27746,0,0,'24963-99-3','Consistent with Molecular Formula','C17H14OS',266.357,NULL,'C0C4CB1BEE9AC001-FICuS-01-81','C0C4CB1BEE9AC001-FICTS-01-60','C0C4CB1BEE9AC001-uuuuu-01-30','InChI=1S/C17H14OS/c1-10-16-11(5-4-7-14(16)18)9-13-12-6-2-3-8-15(12)19-17(10)13/h2-3,6,8-9H,4-5,7H2,1H3','InChIKey=LATBWFJFINKWSA-UHFFFAOYSA-N','Cc1c2c(cc3c1sc1ccccc13)CCCC2=O',NULL),
	(27747,1,0,'24963-97-1','Consistent with Molecular Formula','C17H14OS',266.357,NULL,'8A94C257A3EDD44B-FICuS-01-79','8A94C257A3EDD44B-FICTS-01-58','8A94C257A3EDD44B-uuuuu-01-28','InChI=1S/C17H14OS/c1-10-6-7-11-8-14-12-4-2-3-5-15(12)19-16(14)9-13(11)17(10)18/h2-5,8-10H,6-7H2,1H3','InChIKey=USOJWKTYPCRUAH-UHFFFAOYSA-N','CC1CCc2cc3c(cc2C1=O)sc1ccccc13','1'),
	(27748,0,0,'30161-13-8','Consistent with Molecular Formula','C19H14O2S',306.3784,NULL,'547B10D93D4CC86E-FICuS-01-6B','547B10D93D4CC86E-FICTS-01-4A','547B10D93D4CC86E-uuuuu-01-1A','InChI=1S/C19H14O2S/c1-11-6-7-12-8-16-13-4-2-3-5-17(13)22-18(16)9-15(12)14(11)10-19(20)21/h2-9H,10H2,1H3,(H,20,21)','InChIKey=DAOWWCXRVAOWKO-UHFFFAOYSA-N','Cc1ccc2cc3c(cc2c1CC(=O)O)sc1ccccc13',NULL),
	(27749,2,0,'6320-06-5','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'25F9D0A519817017-FICuS-01-39','25F9D0A519817017-FICTS-01-18','25F9D0A519817017-uuuuu-01-E8','InChI=1S/C16H16O2/c17-16-10-4-3-7-13(16)15-12-6-2-1-5-11(12)8-9-14(15)18-16/h1-2,5-6,8-9,13,17H,3-4,7,10H2','InChIKey=DFUBLWHLCDLXGW-UHFFFAOYSA-N','OC12CCCCC1c1c(ccc3ccccc13)O2','1'),
	(27750,0,0,'7042-24-2','Consistent with Molecular Formula','C16H14O',222.286,NULL,'D3BADCF291D76D7C-FICuS-01-99','D3BADCF291D76D7C-FICTS-01-78','D3BADCF291D76D7C-uuuuu-01-48','InChI=1S/C16H14O/c1-2-6-12-11(5-1)9-10-15-16(12)13-7-3-4-8-14(13)17-15/h1-2,5-6,9-10H,3-4,7-8H2','InChIKey=KNVJETUTURQCEC-UHFFFAOYSA-N','c1ccc2c(c1)ccc1oc3c(c12)CCCC3',NULL),
	(27751,0,0,'68641-72-5','Consistent with Molecular Formula','C16H20N2O6S2',400.4638,NULL,'5189362D81DCF10C-FICuS-01-57','5189362D81DCF10C-FICTS-01-36','5189362D81DCF10C-uuuuu-01-06','InChI=1S/C16H20N2O6S2/c1-17-25(19,20)15-7-3-13(4-8-15)23-11-12-24-14-5-9-16(10-6-14)26(21,22)18-2/h3-10,17-18H,11-12H2,1-2H3','InChIKey=NXLDNIRJEDXUFI-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc(OCCOc2ccc(S(=O)(=O)NC)cc2)cc1',NULL),
	(27752,0,0,NULL,'Consistent with Molecular Formula','C22H32N2O10S2',548.6222,NULL,'67811A00AC264A11-FICuS-01-32','67811A00AC264A11-FICTS-01-11','67811A00AC264A11-uuuuu-01-E1','InChI=1S/C22H32N2O10S2/c25-13-9-23(10-14-26)35(29,30)21-5-1-19(2-6-21)33-17-18-34-20-3-7-22(8-4-20)36(31,32)24(11-15-27)12-16-28/h1-8,25-28H,9-18H2','InChIKey=ZJQLNHFJSVPPCV-UHFFFAOYSA-N','O=S(=O)(c1ccc(OCCOc2ccc(S(=O)(=O)N(CCO)CCO)cc2)cc1)N(CCO)CCO',NULL),
	(27753,0,0,'68641-76-9','Consistent with Molecular Formula','C18H24N2O6S2',428.5174,NULL,'9FB0C779FF0EDA07-FICuS-01-8F','9FB0C779FF0EDA07-FICTS-01-6E','9FB0C779FF0EDA07-uuuuu-01-3E','InChI=1S/C18H24N2O6S2/c1-3-19-27(21,22)17-9-5-15(6-10-17)25-13-14-26-16-7-11-18(12-8-16)28(23,24)20-4-2/h5-12,19-20H,3-4,13-14H2,1-2H3','InChIKey=UCXJSLCDURTRIZ-UHFFFAOYSA-N','CCNS(=O)(=O)c1ccc(OCCOc2ccc(S(=O)(=O)NCC)cc2)cc1',NULL),
	(27754,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O8S2',512.5918,NULL,'B58BE7B5C2057BEF-FICuS-01-89','B58BE7B5C2057BEF-FICTS-01-68','B58BE7B5C2057BEF-uuuuu-01-38','InChI=1S/C22H28N2O8S2/c25-33(26,23-9-13-29-14-10-23)21-5-1-19(2-6-21)31-17-18-32-20-3-7-22(8-4-20)34(27,28)24-11-15-30-16-12-24/h1-8H,9-18H2','InChIKey=FYPCHNMCGKVNNI-UHFFFAOYSA-N','O=S(=O)(c1ccc(OCCOc2ccc(S(=O)(=O)N3CCOCC3)cc2)cc1)N1CCOCC1',NULL),
	(27755,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O8S2',456.4846,NULL,'F1CADCC90B3411C0-FICuS-01-73','F1CADCC90B3411C0-FICTS-01-52','F1CADCC90B3411C0-uuuuu-01-22','InChI=1S/C18H20N2O8S2/c1-13(21)19-29(23,24)17-7-3-15(4-8-17)27-11-12-28-16-5-9-18(10-6-16)30(25,26)20-14(2)22/h3-10H,11-12H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=INFOTLRCCBLRAP-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(OCCOc2ccc(S(=O)(=O)NC(C)=O)cc2)cc1',NULL),
	(27756,0,0,'68641-73-6','Consistent with Molecular Formula','C20H28N2O6S2',456.571,NULL,'1EEEDC04181D563C-FICuS-01-71','1EEEDC04181D563C-FICTS-01-50','1EEEDC04181D563C-uuuuu-01-20','InChI=1S/C20H28N2O6S2/c1-3-13-21-29(23,24)19-9-5-17(6-10-19)27-15-16-28-18-7-11-20(12-8-18)30(25,26)22-14-4-2/h5-12,21-22H,3-4,13-16H2,1-2H3','InChIKey=YSFDZRZLWMCFFN-UHFFFAOYSA-N','CCCNS(=O)(=O)c1ccc(OCCOc2ccc(S(=O)(=O)NCCC)cc2)cc1',NULL),
	(27757,0,0,'68641-74-7','Consistent with Molecular Formula','C20H28N2O6S2',456.571,NULL,'1C1D2DF1C76C3D7D-FICuS-01-82','1C1D2DF1C76C3D7D-FICTS-01-61','1C1D2DF1C76C3D7D-uuuuu-01-31','InChI=1S/C20H28N2O6S2/c1-15(2)21-29(23,24)19-9-5-17(6-10-19)27-13-14-28-18-7-11-20(12-8-18)30(25,26)22-16(3)4/h5-12,15-16,21-22H,13-14H2,1-4H3','InChIKey=YDYJPQPIBGHLIZ-UHFFFAOYSA-N','CC(C)NS(=O)(=O)c1ccc(OCCOc2ccc(S(=O)(=O)NC(C)C)cc2)cc1',NULL),
	(27758,0,0,NULL,'Consistent with Molecular Formula','C18H24?N2NaO6S2',451.5072,NULL,'79B88A38CDCD6DDE-FICuS-01-A6','79B88A38CDCD6DDE-FICTS-01-85','79B88A38CDCD6DDE-uuuuu-01-55','InChI=1S/C18H24N2O6S2.Na/c1-3-27(21,22)19-15-5-9-17(10-6-15)25-13-14-26-18-11-7-16(8-12-18)20-28(23,24)4-2;/h5-12,19-20H,3-4,13-14H2,1-2H3;/q;+1','InChIKey=UNBMADYPKODKFY-UHFFFAOYSA-N','*.CCS(=O)(=O)Nc1ccc(OCCOc2ccc(NS(=O)(=O)CC)cc2)cc1.[Na+]',NULL),
	(27759,0,0,'68732-12-7','Consistent with Molecular Formula','C18H24N2O6S2',428.5174,NULL,'2538BE721B5A31F4-FICuS-01-50','2538BE721B5A31F4-FICTS-01-2F','2538BE721B5A31F4-uuuuu-01-FF','InChI=1S/C18H24N2O6S2/c1-19(2)27(21,22)17-9-5-15(6-10-17)25-13-14-26-16-7-11-18(12-8-16)28(23,24)20(3)4/h5-12H,13-14H2,1-4H3','InChIKey=SRHGDRUNEXTHOL-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(OCCOc2ccc(S(=O)(=O)N(C)C)cc2)cc1',NULL),
	(27760,0,0,NULL,'Consistent with Molecular Formula','C18H20N2NaO10S2',511.4732,NULL,'FCBEDB30F9C3513E-FICuS-01-93','FCBEDB30F9C3513E-FICTS-01-72','7759373F99B8E396-uuuuu-01-08','InChI=1S/C18H20N2O10S2.Na/c21-17(22)11-19-31(25,26)15-5-1-13(2-6-15)29-9-10-30-14-3-7-16(8-4-14)32(27,28)20-12-18(23)24;/h1-8,19-20H,9-12H2,(H,21,22)(H,23,24);/q;+1','InChIKey=ZPSFQGIREFHJIG-UHFFFAOYSA-N','O=C(O)CNS(=O)(=O)c1ccc(OCCOc2ccc(S(=O)(=O)NCC(=O)O)cc2)cc1.[Na+]',NULL),
	(27761,0,0,'82-03-1','Consistent with Molecular Formula','C18H12O',244.2922,'7H-Benz[de]anthracen-7-one, 2-methyl-\n7H-Benz[de]anthracen-7-one, 2-methyl-','199E7BD096910096-FICuS-01-44','199E7BD096910096-FICTS-01-23','199E7BD096910096-uuuuu-01-F3','InChI=1S/C18H12O/c1-11-9-12-5-4-8-15-17(12)16(10-11)13-6-2-3-7-14(13)18(15)19/h2-10H,1H3','InChIKey=KZVJTAYLEAJHMU-UHFFFAOYSA-N','Cc1cc2c3c(cccc3c1)C(=O)c1ccccc1-2',NULL),
	(27762,0,1,'2407-89-8','Consistent with Molecular Formula','C21H26N2O6',402.4462,NULL,'680D86F89E90FAA8-FICuS-01-7C','680D86F89E90FAA8-FICTS-01-5B','680D86F89E90FAA8-uuuuu-01-2B','InChI=1S/C21H26N2O6/c1-7-27-19(24)16-11(4)14(22-13(16)6)10-15-17(20(25)28-8-2)12(5)18(23-15)21(26)29-9-3/h10,22H,7-9H2,1-6H3','InChIKey=OEYKQAGMGSKXCX-UHFFFAOYSA-N','CCOC(=O)C1=N/C(=C\\c2[nH]c(C)c(C(=O)OCC)c2C)C(C(=O)OCC)=C1C','1'),
	(27763,0,0,'5009-33-6','Consistent with Molecular Formula','C12H22O',182.3052,'11-Dodecen-2-one\n11-Dodecen-2-one','76B998CE74C6A9E2-FICuS-01-7D','76B998CE74C6A9E2-FICTS-01-5C','76B998CE74C6A9E2-uuuuu-01-2C','InChI=1S/C12H22O/c1-3-4-5-6-7-8-9-10-11-12(2)13/h3H,1,4-11H2,2H3','InChIKey=OPLPMLGBZCNBGS-UHFFFAOYSA-N','C=CCCCCCCCCC(C)=O',NULL),
	(27764,0,0,'6322-49-2','Consistent with Molecular Formula','C4H7ClO',106.5517,'4-Chloro-2-butanone\n1-Chloro-3-butanone\n2-Butanone, 4-chloro-\n2-Butanone, 4-chloro-','522F20036DA1AE67-FICuS-01-4A','522F20036DA1AE67-FICTS-01-29','522F20036DA1AE67-uuuuu-01-F9','InChI=1S/C4H7ClO/c1-4(6)2-3-5/h2-3H2,1H3','InChIKey=MAGOYBJJLVSJIC-UHFFFAOYSA-N','CC(=O)CCCl',NULL),
	(27765,1,0,'51169-17-6','Consistent with Molecular Formula','C16H14N2O2',266.2988,'5-Phenyl-5-(4-tolyl)hydantoin\n5-(p-Methylphenyl)-5-phenylhydantoin\n2,4-Imidazolidinedione, 5-(4-methylphenyl)-5-phenyl-','5D02A4CF1CB8083E-FICuS-01-6E','5D02A4CF1CB8083E-FICTS-01-4D','5D02A4CF1CB8083E-uuuuu-01-1D','InChI=1S/C16H14N2O2/c1-11-7-9-13(10-8-11)16(12-5-3-2-4-6-12)14(19)17-15(20)18-16/h2-10H,1H3,(H2,17,18,19,20)','InChIKey=WPAPSGQWYNPWCZ-UHFFFAOYSA-N','Cc1ccc(C2(c3ccccc3)NC(=O)NC2=O)cc1','1'),
	(27766,1,0,NULL,'Consistent with Molecular Formula','C8H8N2O2S',196.2234,NULL,'1E4C5EC8B63E39D4-FICuS-01-7D','1E4C5EC8B63E39D4-FICTS-01-5C','1E4C5EC8B63E39D4-uuuuu-01-2C','InChI=1S/C8H8N2O2S/c1-8(5-3-2-4-13-5)6(11)9-7(12)10-8/h2-4H,1H3,(H2,9,10,11,12)','InChIKey=WDAZLLRXKDSCLR-UHFFFAOYSA-N','CC1(c2cccs2)NC(=O)NC1=O','1'),
	(27767,1,0,'6322-51-6','Consistent with Molecular Formula','C7H15?NO2',145.201,NULL,'6DBB00A23E61512C-FICuS-01-52','6DBB00A23E61512C-FICTS-01-31','6DBB00A23E61512C-uuuuu-01-01','InChI=1S/C7H15NO2/c1-3-4-5-7(2,8)6(9)10/h3-5,8H2,1-2H3,(H,9,10)','InChIKey=LKZQHZQXROBVOO-UHFFFAOYSA-N','*.CCCCC(C)(N)C(=O)O','1'),
	(27768,1,0,'6322-52-7','Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'45CF288B776738FB-FICuS-01-6B','45CF288B776738FB-FICTS-01-4A','45CF288B776738FB-uuuuu-01-1A','InChI=1S/C13H25NO2/c1-3-4-5-6-7-8-9-10-11-13(2,14)12(15)16/h3H,1,4-11,14H2,2H3,(H,15,16)','InChIKey=NIZDOMFZGSADGL-UHFFFAOYSA-N','C=CCCCCCCCCC(C)(N)C(=O)O','1'),
	(27769,1,0,'6635-13-8','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'EF3813033E67E66C-FICuS-01-5D','EF3813033E67E66C-FICTS-01-3C','EF3813033E67E66C-uuuuu-01-0C','InChI=1S/C9H17NO2/c1-9(10,8(11)12)7-5-3-2-4-6-7/h7H,2-6,10H2,1H3,(H,11,12)','InChIKey=YXQOVXILWFIANY-UHFFFAOYSA-N','CC(N)(C(=O)O)C1CCCCC1','1'),
	(27770,1,0,'6322-53-8','Consistent with Molecular Formula','C7H16?ClNO2',181.6619,NULL,'B494509D5610F9CF-FICuS-01-60','B494509D5610F9CF-FICTS-01-3F','B494509D5610F9CF-uuuuu-01-0F','InChI=1S/C7H15NO2.ClH/c1-5(2)4-6(8)7(9)10-3;/h5-6H,4,8H2,1-3H3;1H','InChIKey=DODCBMODXGJOKD-UHFFFAOYSA-N','*.COC(=O)C(N)CC(C)C.Cl','1'),
	(27771,1,0,'5619-05-6','Consistent with Molecular Formula','C6H14?ClNO2',167.6351,NULL,'933FFFD113930419-FICuS-01-4B','933FFFD113930419-FICTS-01-2A','933FFFD113930419-uuuuu-01-FA','InChI=1S/C6H13NO2.ClH/c1-4(2)5(7)6(8)9-3;/h4-5H,7H2,1-3H3;1H','InChIKey=KUGLDBMQKZTXPW-UHFFFAOYSA-N','*.COC(=O)C(N)C(C)C.Cl','1'),
	(27772,0,0,'1078-39-3','Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'3222F5B41BA78DF7-FICuS-01-65','3222F5B41BA78DF7-FICTS-01-44','3222F5B41BA78DF7-uuuuu-01-14','InChI=1S/C8H11N3O2/c12-6-5-10-11-8(13)7-1-3-9-4-2-7/h1-4,10,12H,5-6H2,(H,11,13)','InChIKey=ANSHCTAUWAEDNW-UHFFFAOYSA-N','O=C(NNCCO)c1ccncc1',NULL),
	(27773,0,0,'6322-56-1','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'2FA2F4E7A09F9AF2-FICuS-01-8A','2FA2F4E7A09F9AF2-FICTS-01-69','2FA2F4E7A09F9AF2-uuuuu-01-39','InChI=1S/C8H7NO4/c1-5(10)6-2-3-8(11)7(4-6)9(12)13/h2-4,11H,1H3','InChIKey=MMNKVWGVSHRIJL-UHFFFAOYSA-N','CC(=O)c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(27774,0,1,'6322-57-2','Consistent with Molecular Formula','C12H11NO3S2',281.3438,NULL,'EC8CC8D1266260E0-FICuS-01-65','EC8CC8D1266260E0-FICTS-01-44','EC8CC8D1266260E0-uuuuu-01-14','InChI=1S/C12H11NO3S2/c1-2-16-9-5-7(3-4-8(9)14)6-10-11(15)13-12(17)18-10/h3-6,14H,2H2,1H3,(H,13,15,17)','InChIKey=BLHXTUCOFJOMCR-UHFFFAOYSA-N','CCOc1cc(/C=C2\\SC(=S)NC2=O)ccc1O','1'),
	(27775,0,1,NULL,'Consistent with Molecular Formula','C9H7NOS3',241.3404,NULL,'CDD2E2C7D03E7116-FICuS-01-70','CDD2E2C7D03E7116-FICTS-01-4F','CDD2E2C7D03E7116-uuuuu-01-1F','InChI=1S/C9H7NOS3/c1-10-8(11)7(14-9(10)12)5-6-3-2-4-13-6/h2-5H,1H3','InChIKey=QMBBPRYHNDTPEM-UHFFFAOYSA-N','CN1C(=O)/C(=C/c2cccs2)SC1=S','1'),
	(27776,0,0,'6322-58-3','Consistent with Molecular Formula','C10H13NOS2',227.3388,NULL,'E31A4A86DEEC1251-FICuS-01-6E','E31A4A86DEEC1251-FICTS-01-4D','E31A4A86DEEC1251-uuuuu-01-1D','InChI=1S/C10H13NOS2/c1-11-9(12)8(14-10(11)13)7-5-3-2-4-6-7/h2-6H2,1H3','InChIKey=FFUCBIYMNUCRTE-UHFFFAOYSA-N','CN1C(=O)C(=C2CCCCC2)SC1=S',NULL),
	(27777,0,1,NULL,'Consistent with Molecular Formula','C13H11NOS2',261.356,NULL,'F014D3E9B119F4CA-FICuS-01-72','F014D3E9B119F4CA-FICTS-01-51','F014D3E9B119F4CA-uuuuu-01-21','InChI=1S/C13H11NOS2/c1-2-8-14-12(15)11(17-13(14)16)9-10-6-4-3-5-7-10/h2-7,9H,1,8H2','InChIKey=BPBFNQGVSCDDTI-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccccc2)SC1=S','1'),
	(27778,0,0,'6322-59-4','Consistent with Molecular Formula','C9H13NOS2',215.3278,NULL,'A67156FF5AD6B423-FICuS-01-68','A67156FF5AD6B423-FICTS-01-47','A67156FF5AD6B423-uuuuu-01-17','InChI=1S/C9H13NOS2/c11-8-6-13-9(12)10(8)7-4-2-1-3-5-7/h7H,1-6H2','InChIKey=BXVOWLRQAIOPFZ-UHFFFAOYSA-N','O=C1CSC(=S)N1C1CCCCC1',NULL),
	(27779,0,0,'6322-60-7','Consistent with Molecular Formula','C10H7NO3S2',253.2902,NULL,'DACDC2802556C2EC-FICuS-01-7F','DACDC2802556C2EC-FICTS-01-5E','DACDC2802556C2EC-uuuuu-01-2E','InChI=1S/C10H7NO3S2/c12-8-5-16-10(15)11(8)7-3-1-6(2-4-7)9(13)14/h1-4H,5H2,(H,13,14)','InChIKey=GYORTKHHBDTZHY-UHFFFAOYSA-N','O=C(O)c1ccc(N2C(=O)CSC2=S)cc1',NULL),
	(27780,0,0,'13037-55-3','Consistent with Molecular Formula','C9H6ClNOS2',243.7255,'Usaf t-1\n4-Chlorophenyl-N-rhodanine\n3-(4-Chlorophenyl)rhodanine\nN-(4-Chlorophenyl)rhodanine\nRhodanine, 3-(4-chlorophenyl)-\nWLN: T5SYNV EHJ BUS CR DG\n4-Thiazolidinone, 3-(4-chlorophenyl)-2-thioxo-\nRhodanine, 3-(p-chlorophenyl)-','2617F5E9EFB4E5B7-FICuS-01-84','2617F5E9EFB4E5B7-FICTS-01-63','2617F5E9EFB4E5B7-uuuuu-01-33','InChI=1S/C9H6ClNOS2/c10-6-1-3-7(4-2-6)11-8(12)5-14-9(11)13/h1-4H,5H2','InChIKey=JRWQAQZBEVDDQC-UHFFFAOYSA-N','O=C1CSC(=S)N1c1ccc(Cl)cc1',NULL),
	(27781,0,1,'402-93-7','Consistent with Molecular Formula','C10H6FNOS2',239.2819,'5-(4-Fluorobenzylidene)rhodanine\nRhodanine, 5-(4-fluorobenzylidene)-\nRhodanine, 5-(p-fluorobenzylidene)-','381F14BBC13765D4-FICuS-01-53','381F14BBC13765D4-FICTS-01-32','381F14BBC13765D4-uuuuu-01-02','InChI=1S/C10H6FNOS2/c11-7-3-1-6(2-4-7)5-8-9(13)12-10(14)15-8/h1-5H,(H,12,13,14)','InChIKey=BQOQSIQMDZUHKF-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccc(F)cc1','1'),
	(27782,0,0,'6322-61-8','Consistent with Molecular Formula','C5H9NOS2',163.2522,NULL,'810436F24819A6E5-FICuS-01-3C','810436F24819A6E5-FICTS-01-1B','810436F24819A6E5-uuuuu-01-EB','InChI=1S/C5H9NOS2/c1-3-9-5(8)6-4(2)7/h3H2,1-2H3,(H,6,7,8)','InChIKey=ALEUNBKKMPCADW-UHFFFAOYSA-N','CCSC(=S)NC(C)=O',NULL),
	(27783,0,0,'6322-62-9','Consistent with Molecular Formula','C8H7NOS3',229.3294,NULL,'94EC421D52287C89-FICuS-01-53','94EC421D52287C89-FICTS-01-32','94EC421D52287C89-uuuuu-01-02','InChI=1S/C8H7NOS3/c10-7-5-13-8(11)9(7)4-6-2-1-3-12-6/h1-3H,4-5H2','InChIKey=OJPJNAMXOKOFHF-UHFFFAOYSA-N','O=C1CSC(=S)N1Cc1cccs1',NULL),
	(27784,0,0,'23522-38-5','Consistent with Molecular Formula','C10H9NOS2',223.3072,NULL,'65193C8088157035-FICuS-01-1F','65193C8088157035-FICTS-01-FE','65193C8088157035-uuuuu-01-CE','InChI=1S/C10H9NOS2/c1-7-3-2-4-8(5-7)11-9(12)6-14-10(11)13/h2-5H,6H2,1H3','InChIKey=SWXZAZUMBRCACD-UHFFFAOYSA-N','Cc1cccc(N2C(=O)CSC2=S)c1',NULL),
	(27785,0,0,'6322-63-0','Consistent with Molecular Formula','C10H8ClNOS2',257.7523,NULL,'28321C02C1ED8152-FICuS-01-39','28321C02C1ED8152-FICTS-01-18','28321C02C1ED8152-uuuuu-01-E8','InChI=1S/C10H8ClNOS2/c11-8-4-2-1-3-7(8)5-12-9(13)6-15-10(12)14/h1-4H,5-6H2','InChIKey=HHFTUWAYDHNTGB-UHFFFAOYSA-N','O=C1CSC(=S)N1Cc1ccccc1Cl',NULL),
	(27786,0,0,'453-69-0','Consistent with Molecular Formula','C10H8FNOS2',241.2977,NULL,'F0B55871F1781C9D-FICuS-01-60','F0B55871F1781C9D-FICTS-01-3F','F0B55871F1781C9D-uuuuu-01-0F','InChI=1S/C10H8FNOS2/c11-8-3-1-7(2-4-8)5-12-9(13)6-15-10(12)14/h1-4H,5-6H2','InChIKey=WOFKPTGCWXSHEO-UHFFFAOYSA-N','O=C1CSC(=S)N1Cc1ccc(F)cc1',NULL),
	(27787,0,0,'91349-11-0','Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'676D6DD48E0BE7B9-FICuS-01-86','A45FEC729B66436B-FICTS-01-4D','676D6DD48E0BE7B9-uuuuu-01-35','InChI=1S/C11H10ClNO2/c12-9-3-1-8(2-4-9)7-13-10(14)5-6-11(13)15/h1-4H,5-7H2','InChIKey=UQMSJLNFASHBGZ-UHFFFAOYSA-N','O=C1CCC(=O)N1Cc1ccc(Cl)cc1',NULL),
	(27788,0,1,'6322-65-2','Consistent with Molecular Formula','C9H12N2O2S2',244.326,NULL,'375E58BD36726192-FICuS-01-42','BFF57F178F52C561-FICTS-01-52','375E58BD36726192-uuuuu-01-F1','InChI=1S/C9H12N2O2S2/c12-8-7(10-13)15-9(14)11(8)6-4-2-1-3-5-6/h6,13H,1-5H2/b10-7-','InChIKey=VHEXEQZQCAVWGS-YFHOEESVSA-N','O=C1/C(=N/O)SC(=S)N1C1CCCCC1','1'),
	(27789,0,0,'6322-66-3','Consistent with Molecular Formula','C10H7Cl2NOS2',292.1974,NULL,'49E257168F29EF1F-FICuS-01-69','49E257168F29EF1F-FICTS-01-48','49E257168F29EF1F-uuuuu-01-18','InChI=1S/C10H7Cl2NOS2/c11-7-2-1-6(8(12)3-7)4-13-9(14)5-16-10(13)15/h1-3H,4-5H2','InChIKey=SSODWCUCUCBIPN-UHFFFAOYSA-N','O=C1CSC(=S)N1Cc1ccc(Cl)cc1Cl',NULL),
	(27790,1,0,'23522-57-8','Consistent with Molecular Formula','C11H10ClNOS2',271.7791,NULL,'32C2473D490F86FF-FICuS-01-60','32C2473D490F86FF-FICTS-01-3F','32C2473D490F86FF-uuuuu-01-0F','InChI=1S/C11H10ClNOS2/c1-2-9-10(14)13(11(15)16-9)8-5-3-7(12)4-6-8/h3-6,9H,2H2,1H3','InChIKey=MOXBNFPJTIACEE-UHFFFAOYSA-N','CCC1SC(=S)N(c2ccc(Cl)cc2)C1=O','1'),
	(27791,1,0,'1986-34-1','Consistent with Molecular Formula','C11H11NOS2',237.334,NULL,'4CC768892898E6F1-FICuS-01-64','4CC768892898E6F1-FICTS-01-43','4CC768892898E6F1-uuuuu-01-13','InChI=1S/C11H11NOS2/c1-2-9-10(13)12(11(14)15-9)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3','InChIKey=KEAFRGDNAUXCLN-UHFFFAOYSA-N','CCC1SC(=S)N(c2ccccc2)C1=O','1'),
	(27792,0,0,'34396-48-0','Consistent with Molecular Formula','C9H7BrN2OS2',303.1911,NULL,'7A3F1E7A60AF561E-FICuS-01-74','7A3F1E7A60AF561E-FICTS-01-53','7A3F1E7A60AF561E-uuuuu-01-23','InChI=1S/C9H7BrN2OS2/c10-6-1-3-7(4-2-6)11-12-8(13)5-15-9(12)14/h1-4,11H,5H2','InChIKey=FJMZUITYDRUJQQ-UHFFFAOYSA-N','O=C1CSC(=S)N1Nc1ccc(Br)cc1',NULL),
	(27793,1,0,'23522-58-9','Consistent with Molecular Formula','C12H12ClNOS2',285.8059,NULL,'1949E35ED5067FB2-FICuS-01-60','1949E35ED5067FB2-FICTS-01-3F','1949E35ED5067FB2-uuuuu-01-0F','InChI=1S/C12H12ClNOS2/c1-2-3-10-11(15)14(12(16)17-10)9-6-4-8(13)5-7-9/h4-7,10H,2-3H2,1H3','InChIKey=ZFCUCPPMRSELCC-UHFFFAOYSA-N','CCCC1SC(=S)N(c2ccc(Cl)cc2)C1=O','1'),
	(27794,0,0,'1194-76-9','Consistent with Molecular Formula','C5H5ClN2O2',160.5597,NULL,'9ED8BB027C9FEEE3-FICuS-01-A2','E62D646052655505-FICTS-01-08','9ED8BB027C9FEEE3-uuuuu-01-51','InChI=1S/C5H5ClN2O2/c1-2-7-4(9)3(6)5(10)8-2/h1H3,(H2,7,8,9,10)','InChIKey=YTQIVTUHBZDCTA-UHFFFAOYSA-N','Cc1nc(=O)c(Cl)c(O)[nH]1',NULL),
	(27795,1,0,'5894-57-5','Consistent with Molecular Formula','C11H11BrClNO2',304.5704,NULL,'A9EA2D4F72558D36-FICuS-01-6F','A9EA2D4F72558D36-FICTS-01-4E','A9168AAA4DD85478-uuuuu-01-1E','InChI=1S/C11H10BrNO2.ClH/c12-8-3-1-7(2-4-8)9-5-6-10(13-9)11(14)15;/h1-4,10H,5-6H2,(H,14,15);1H','InChIKey=YLYIFAATFDVWJS-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(c2ccc(Br)cc2)=N1','1'),
	(27796,1,0,'5887-85-4','Consistent with Molecular Formula','C11H11ClFNO2',243.6648,NULL,'FDDA276ADF94F901-FICuS-01-8D','FDDA276ADF94F901-FICTS-01-6C','FD26808FE019204F-uuuuu-01-09','InChI=1S/C11H10FNO2.ClH/c12-8-3-1-7(2-4-8)9-5-6-10(13-9)11(14)15;/h1-4,10H,5-6H2,(H,14,15);1H','InChIKey=CVZORFHKBCSXDC-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(c2ccc(F)cc2)=N1','1'),
	(27797,2,0,'2646-77-7','Consistent with Molecular Formula','C11H13Cl2NO2',262.1352,NULL,'CD3036AE447B8FD7-FICuS-01-7A','CD3036AE447B8FD7-FICTS-01-59','CDCC914B7BF65699-uuuuu-01-35','InChI=1S/C11H12ClNO2.ClH/c12-8-3-1-7(2-4-8)9-5-6-10(13-9)11(14)15;/h1-4,9-10,13H,5-6H2,(H,14,15);1H','InChIKey=UCXSXXOZKQTLAC-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(c2ccc(Cl)cc2)N1','1'),
	(27798,1,0,'5799-91-7','Consistent with Molecular Formula','C12H14ClNO2',239.7011,NULL,'E36DF0AF8AC67BAA-FICuS-01-A3','E36DF0AF8AC67BAA-FICTS-01-82','E391574AB54BA2E4-uuuuu-01-12','InChI=1S/C12H13NO2.ClH/c1-8-2-4-9(5-3-8)10-6-7-11(13-10)12(14)15;/h2-5,11H,6-7H2,1H3,(H,14,15);1H','InChIKey=ZDAWMBWCOBATEX-UHFFFAOYSA-N','Cc1ccc(C2=NC(C(=O)O)CC2)cc1.Cl','1'),
	(27799,1,0,'5799-92-8','Consistent with Molecular Formula','C17H16ClNO2',301.7719,NULL,'A943430DACD7FA24-FICuS-01-6F','A943430DACD7FA24-FICTS-01-4E','A9BFE4E8935A236A-uuuuu-01-2C','InChI=1S/C17H15NO2.ClH/c19-17(20)16-11-10-15(18-16)14-8-6-13(7-9-14)12-4-2-1-3-5-12;/h1-9,16H,10-11H2,(H,19,20);1H','InChIKey=NRYBHEUKZLBGMB-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(c2ccc(-c3ccccc3)cc2)=N1','1'),
	(27800,1,0,'5799-94-0','Consistent with Molecular Formula','C17H16ClNO3',317.7713,NULL,'61E3AF3447C5E5CF-FICuS-01-7A','61E3AF3447C5E5CF-FICTS-01-59','611F08D178483C81-uuuuu-01-EB','InChI=1S/C17H15NO3.ClH/c19-17(20)16-11-10-15(18-16)12-6-8-14(9-7-12)21-13-4-2-1-3-5-13;/h1-9,16H,10-11H2,(H,19,20);1H','InChIKey=XRAWRZDLVFSUPO-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(c2ccc(Oc3ccccc3)cc2)=N1','1'),
	(27801,2,0,'5800-04-4','Consistent with Molecular Formula','C17H18ClNO3',319.7871,NULL,'6BB6C12D74F0BDA5-FICuS-01-7E','6BB6C12D74F0BDA5-FICTS-01-5D','6B4A66C84B7D64EB-uuuuu-01-2C','InChI=1S/C17H17NO3.ClH/c19-17(20)16-11-10-15(18-16)12-6-8-14(9-7-12)21-13-4-2-1-3-5-13;/h1-9,15-16,18H,10-11H2,(H,19,20);1H','InChIKey=KLPUDGDRMCMRKP-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(c2ccc(Oc3ccccc3)cc2)N1','1'),
	(27802,1,0,'2545-47-3','Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'ED5E793BA4997A90-FICuS-01-77','ED5E793BA4997A90-FICTS-01-56','ED5E793BA4997A90-uuuuu-01-26','InChI=1S/C19H19NO4/c1-13(21)20-17(19(23)24)11-12-18(22)16-9-7-15(8-10-16)14-5-3-2-4-6-14/h2-10,17H,11-12H2,1H3,(H,20,21)(H,23,24)','InChIKey=FZCYRHWCJQMNKG-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(-c2ccccc2)cc1)C(=O)O','1'),
	(27803,8,0,'2135-37-7','Consistent with Molecular Formula','C21H36ClNO',353.9745,NULL,'9D970071D924A291-FICuS-01-3C','9D970071D924A291-FICTS-01-1B','6B66F81BC56824EB-uuuuu-01-1E','InChI=1S/C21H35NO.ClH/c1-13(23)17-6-7-18-16-5-4-14-12-15(22)8-10-20(14,2)19(16)9-11-21(17,18)3;/h14-19H,4-12,22H2,1-3H3;1H/t14-,15+,16-,17+,18-,19-,20-,21+;/m0./s1','InChIKey=MYQKPXRYSHYUHR-MQJYZQBZSA-N','CC(=O)C1CCC2C3CCC4CC(N)CCC4(C)C3CCC12C.Cl','1'),
	(27804,9,0,NULL,'Consistent with Molecular Formula','C21H38ClNO',355.9903,NULL,'599CAF914B4E3A10-FICuS-01-66','599CAF914B4E3A10-FICTS-01-45','5960087474C3E35E-uuuuu-01-F0','InChI=1S/C21H37NO.ClH/c1-13(23)17-6-7-18-16-5-4-14-12-15(22)8-10-20(14,2)19(16)9-11-21(17,18)3;/h13-19,23H,4-12,22H2,1-3H3;1H','InChIKey=XGCRSBOOJQNXGJ-UHFFFAOYSA-N','CC(O)C1CCC2C3CCC4CC(N)CCC4(C)C3CCC12C.Cl','1'),
	(27805,0,0,'53-46-3','Consistent with Molecular Formula','C21H26BrNO3',420.3453,'Avagal\nMTB 51\nUlcine\nSC 2910\nGastron\nMetaxan\nVagamin\nBanthin\nMetantyl\nDoladene\nAsabaine\nVagantin\nBanthine\nMethanide\nXanteline\nMethelina\nMantheline\nResobantin\nUlcudexter\nGastrosedan\nFrenogastrico\nDixamone bromide\nBanthine bromide\nMethanthine bromide\nMethantheline bromide\nMethanthelinium bromide\n.beta.-Diethylaminoethyl 9-xanthenecarboxylate methobromide\n.beta.-Diethylaminoethyl xanthene-9-carboxylate methobromide\nDiethyl(2-hydroxyethyl)methylammoniumbromide xanthene-9-carboxylate\nXanthene-9-carboxylic acid, ester with diethyl(2-hydroxyethyl)methylammonium bromide\nWLN: T C666 BO IHJ IVO2K2&2&1 &Q &E\nEthanaminium, N,N-diethyl-N-methyl-2-[(9H-xanthen-9-ylcarbonyl)oxy]-, bromide\nAmmonium, diethyl(2-hydroxyethyl)methyl-, bromide, xanthene-9-carboxylate','3566CD42FD5D240F-FICuS-01-67','3566CD42FD5D240F-FICTS-01-46','F82BE72BAFD17E5A-uuuuu-01-46','InChI=1S/C21H26NO3.BrH/c1-4-22(3,5-2)14-15-24-21(23)20-16-10-6-8-12-18(16)25-19-13-9-7-11-17(19)20;/h6-13,20H,4-5,14-15H2,1-3H3;1H/q+1;/p-1','InChIKey=PQMWYJDJHJQZDE-UHFFFAOYSA-M','CC[N+](C)(CC)CCOC(=O)C1c2ccccc2Oc2ccccc21.[Br-]',NULL),
	(27806,0,0,'889-38-3','Consistent with Molecular Formula','C15H16N2',224.3048,'1,4-Benzenediamine, N,N-dimethyl-N\'-(phenylmethylene)-\np-Phenylenediamine, N\'-benzylidene-N,N-dimethyl-','2B7282B16A05A889-FICuS-01-47','2B7282B16A05A889-FICTS-01-26','2B7282B16A05A889-uuuuu-01-F6','InChI=1S/C15H16N2/c1-17(2)15-10-8-14(9-11-15)16-12-13-6-4-3-5-7-13/h3-12H,1-2H3','InChIKey=JGOSMRRQKONTJF-UHFFFAOYSA-N','CN(C)c1ccc(/N=C/c2ccccc2)cc1',NULL),
	(27807,1,0,'2730-81-6','Consistent with Molecular Formula','C27H27NO5',445.514,NULL,'D4A9F4B6D84CCF30-FICuS-01-8A','D4A9F4B6D84CCF30-FICTS-01-69','2AADAFEE4E98923B-uuuuu-01-49','InChI=1S/C27H27NO5/c1-30-23-15-20-19(11-13-22(23)29)25-18(14-24(31-2)26(32-3)27(25)33-4)10-12-21(20)28-16-17-8-6-5-7-9-17/h5-9,11,13-16,21H,10,12H2,1-4H3/b28-16-/t21-/m0/s1','InChIKey=VUPHUKPWNIKTNI-BRIUQDKPSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(=O)c(OC)cc1C(/N=C/c1ccccc1)CC2','1'),
	(27808,0,0,NULL,'Consistent with Molecular Formula','C24H18ClN',355.8659,NULL,'40BDAD6C348FAF22-FICuS-01-7F','40BDAD6C348FAF22-FICTS-01-5E','62C8FEC6A81D8584-uuuuu-01-24','InChI=1S/C24H18N.ClH/c1-6-14-25(15-7-1)17-24-21-11-5-3-9-19(21)16-23-20-10-4-2-8-18(20)12-13-22(23)24;/h1-16H,17H2;1H/q+1;/p-1','InChIKey=GLEYNLQDJNJMDW-UHFFFAOYSA-M','[Cl-].c1cc[n+](Cc2c3ccccc3cc3c2ccc2ccccc23)cc1',NULL),
	(27809,0,0,'91-01-0','Consistent with Molecular Formula','C13H12O',184.2372,'Benzohydrol\nDiphenylmethanol\nDiphenylcarbinol\nBenzhydryl alcohol\nDiphenylmethyl alcohol\nHydroxydiphenylmethane\nBenzenemethanol, .alpha.-phenyl-\nBenzhydrol','B3B520CD2BA5B135-FICuS-01-61','B3B520CD2BA5B135-FICTS-01-40','B3B520CD2BA5B135-uuuuu-01-10','InChI=1S/C13H12O/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=QILSFLSDHQAZET-UHFFFAOYSA-N','OC(c1ccccc1)c1ccccc1',NULL),
	(27810,0,0,'6322-72-1','Consistent with Molecular Formula','C26H30ClNO3',439.9809,NULL,'C42D851FCE942EB9-FICuS-01-7F','C42D851FCE942EB9-FICTS-01-5E','E658D6B55206041F-uuuuu-01-F7','InChI=1S/C26H30NO3.ClH/c1-27(2,20-25(28)30-21-22-12-6-3-7-13-22)18-19-29-26(23-14-8-4-9-15-23)24-16-10-5-11-17-24;/h3-17,26H,18-21H2,1-2H3;1H/q+1;/p-1','InChIKey=LZBWCGGLIJTOCW-UHFFFAOYSA-M','C[N+](C)(CCOC(c1ccccc1)c1ccccc1)CC(=O)OCc1ccccc1.[Cl-]',NULL),
	(27811,0,0,'6322-73-2','Consistent with Molecular Formula','C23H33ClN2O2',404.9789,NULL,'BFDB8A119602226C-FICuS-01-5E','BFDB8A119602226C-FICTS-01-3D','9DAED9BB0A9008CA-uuuuu-01-40','InChI=1S/C23H33N2O2.ClH/c1-5-24(6-2)22(26)19-25(3,4)17-18-27-23(20-13-9-7-10-14-20)21-15-11-8-12-16-21;/h7-16,23H,5-6,17-19H2,1-4H3;1H/q+1;/p-1','InChIKey=KYUUEANVHLMQHJ-UHFFFAOYSA-M','CCN(CC)C(=O)C[N+](C)(C)CCOC(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(27812,0,0,'6322-74-3','Consistent with Molecular Formula','C25H28ClNO2',409.9547,NULL,'229C5A36AF1AFB56-FICuS-01-72','229C5A36AF1AFB56-FICTS-01-51','00E9099C3388D1F0-uuuuu-01-FA','InChI=1S/C25H28NO2.ClH/c1-26(2,20-24(27)21-12-6-3-7-13-21)18-19-28-25(22-14-8-4-9-15-22)23-16-10-5-11-17-23;/h3-17,25H,18-20H2,1-2H3;1H/q+1;/p-1','InChIKey=IMDKCEDTKBBFIP-UHFFFAOYSA-M','C[N+](C)(CCOC(c1ccccc1)c1ccccc1)CC(=O)c1ccccc1.[Cl-]',NULL),
	(27813,0,0,'6322-75-4','Consistent with Molecular Formula','C26H32ClNO2',425.9973,NULL,'650877C050FBCC1A-FICuS-01-60','650877C050FBCC1A-FICTS-01-3F','477D246ACC69E6BC-uuuuu-01-2E','InChI=1S/C26H32NO2.ClH/c1-27(2,19-12-21-28-25-17-10-5-11-18-25)20-22-29-26(23-13-6-3-7-14-23)24-15-8-4-9-16-24;/h3-11,13-18,26H,12,19-22H2,1-2H3;1H/q+1;/p-1','InChIKey=VTDIXXKBHIWVFQ-UHFFFAOYSA-M','C[N+](C)(CCCOc1ccccc1)CCOC(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(27814,0,0,'6635-14-9','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'523B39776B00551A-FICuS-01-31','523B39776B00551A-FICTS-01-10','523B39776B00551A-uuuuu-01-E0','InChI=1S/C10H10N2O/c1-7(13)6-10-11-8-4-2-3-5-9(8)12-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=ZECUELAGGOAWOP-UHFFFAOYSA-N','CC(=O)Cc1nc2ccccc2[nH]1',NULL),
	(27815,2,0,NULL,'Consistent with Molecular Formula','C43H34O3',598.7398,NULL,'D6134DF181629413-FICuS-01-36','D6134DF181629413-FICTS-01-15','D6134DF181629413-uuuuu-01-E5','InChI=1S/C43H34O3/c44-41(34-25-13-4-14-26-34)39(37(31-19-7-1-8-20-31)32-21-9-2-10-22-32)38(33-23-11-3-12-24-33)40(42(45)35-27-15-5-16-28-35)43(46)36-29-17-6-18-30-36/h1-30,37-40H','InChIKey=XOVFCVWKZJHIKA-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(=O)c1ccccc1)C(c1ccccc1)C(C(=O)c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(27816,0,0,'86-24-8','Consistent with Molecular Formula','C19H26ClNO',319.8735,'Rigidyl\nAntiparkin\nAntiparkine hydrochloride\nEthylbenzhydramine hydrochloride\nDiethylaminoethylbenzhydryl ether hydrochloride\n2-(Benzhydryloxy)-N,N-diethylethylamine hydrochloride\n.beta.-Diethylaminoethylbenzhydryl ether hydrochloride\nEthylamine, N,N-diethyl-2-(diphenylmethoxy)-, hydrochloride\nWLN: 2N2&2OYR&R &GH\nEthanamine, 2-(diphenylmethoxy)-N,N-diethyl-, hydrochloride\nTriethylamine, 2-(diphenylmethoxy)-, hydrochloride','5EADE0AB3E193947-FICuS-01-77','5EADE0AB3E193947-FICTS-01-56','5E51474E0194E009-uuuuu-01-E6','InChI=1S/C19H25NO.ClH/c1-3-20(4-2)15-16-21-19(17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,19H,3-4,15-16H2,1-2H3;1H','InChIKey=DIJNKKIYOHCAPO-UHFFFAOYSA-N','CCN(CC)CCOC(c1ccccc1)c1ccccc1.Cl',NULL),
	(27817,0,0,'6322-77-6','Consistent with Molecular Formula','C20H16O2S2',352.4652,NULL,'C247139965D0DC1E-FICuS-01-59','C247139965D0DC1E-FICTS-01-38','C247139965D0DC1E-uuuuu-01-08','InChI=1S/C20H16O2S2/c1-13-3-7-15(8-4-13)23-19-11-18(22)20(12-17(19)21)24-16-9-5-14(2)6-10-16/h3-12H,1-2H3','InChIKey=OXOSZIPBWQIBNL-UHFFFAOYSA-N','Cc1ccc(SC2=CC(=O)C(Sc3ccc(C)cc3)=CC2=O)cc1',NULL),
	(27818,1,2,'6322-78-7','Consistent with Molecular Formula','C26H20O3',380.4422,NULL,'D2D2E2EA377F2E24-FICuS-01-74','D2D2E2EA377F2E24-FICTS-01-53','86DC1C07AC7AAB94-uuuuu-01-32','InChI=1S/C26H20O3/c27-23(18-16-20-10-4-1-5-11-20)25(26(29)22-14-8-3-9-15-22)24(28)19-17-21-12-6-2-7-13-21/h1-19,25H/b18-16+,19-17?','InChIKey=ZMDNJCKNYGMXBO-LDZSMDDMSA-N','O=C(/C=C/c1ccccc1)C(C(=O)/C=C/c1ccccc1)C(=O)c1ccccc1','1'),
	(27819,2,0,'6322-79-8','Consistent with Molecular Formula','C23H21NO3',359.4238,NULL,'98DAB73BD3743F44-FICuS-01-6E','98DAB73BD3743F44-FICTS-01-4D','98DAB73BD3743F44-uuuuu-01-1D','InChI=1S/C23H21NO3/c25-22(19-12-6-2-7-13-19)24-16-17-27-23(26,20-14-8-3-9-15-20)21(24)18-10-4-1-5-11-18/h1-15,21,26H,16-17H2','InChIKey=AKDFQEHQNVGHEX-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCOC(O)(c2ccccc2)C1c1ccccc1','1'),
	(27820,3,0,'6322-80-1','Consistent with Molecular Formula','C23H18O3',342.3934,NULL,'B7B91DEF0E5C763B-FICuS-01-8A','B7B91DEF0E5C763B-FICTS-01-69','B7B91DEF0E5C763B-uuuuu-01-39','InChI=1S/C23H18O3/c24-21(18-14-8-3-9-15-18)22-19(16-10-4-1-5-11-16)20(23(25)26-22)17-12-6-2-7-13-17/h1-15,19-20,22H','InChIKey=SGVOKFURKTYPGV-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC(=O)C(c2ccccc2)C1c1ccccc1','1'),
	(27821,2,0,'6322-81-2','Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'8B14C4F9A605E8F1-FICuS-01-6C','8B14C4F9A605E8F1-FICTS-01-4B','8B14C4F9A605E8F1-uuuuu-01-1B','InChI=1S/C18H17NO5/c1-24-18(21)15(12-16(20)13-8-4-2-5-9-13)17(19(22)23)14-10-6-3-7-11-14/h2-11,15,17H,12H2,1H3','InChIKey=VIZRRZUGGLTFTO-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1ccccc1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(27822,1,0,'6322-82-3','Consistent with Molecular Formula','C20H18BrNO2',384.2717,NULL,'D19057A2DD9C9572-FICuS-01-5F','D19057A2DD9C9572-FICTS-01-3E','1CDD7DCB8F10CF27-uuuuu-01-43','InChI=1S/C20H18NO2.BrH/c22-20(18-12-6-2-7-13-18)23-19(17-10-4-1-5-11-17)16-21-14-8-3-9-15-21;/h1-15,19H,16H2;1H/q+1;/p-1','InChIKey=HFTLFNLHNHXKPK-UHFFFAOYSA-M','O=C(OC(C[n+]1ccccc1)c1ccccc1)c1ccccc1.[Br-]','1'),
	(27823,0,0,'6322-83-4','Consistent with Molecular Formula','C15H12O4',256.2574,'(p-Benzoylphenoxy)acetic acid\nAcetic acid, (p-benzoylphenoxy)-\nWLN: QV1OR DVR\nAcetic acid, (4-benzoylphenoxy)-','27C5DA6141908E42-FICuS-01-45','27C5DA6141908E42-FICTS-01-24','27C5DA6141908E42-uuuuu-01-F4','InChI=1S/C15H12O4/c16-14(17)10-19-13-8-6-12(7-9-13)15(18)11-4-2-1-3-5-11/h1-9H,10H2,(H,16,17)','InChIKey=FQPOVZIKEBLFNG-UHFFFAOYSA-N','O=C(O)COc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(27824,0,0,NULL,'Consistent with Molecular Formula','C24H27ClN2O',394.9431,NULL,'6D7D8E028813004F-FICuS-01-49','6D7D8E028813004F-FICTS-01-28','6D8129E7B79ED901-uuuuu-01-15','InChI=1S/C24H26N2O.ClH/c1-25(2)21-14-10-18(11-15-21)23(24(27)20-8-6-5-7-9-20)19-12-16-22(17-13-19)26(3)4;/h5-17,23H,1-4H3;1H','InChIKey=ZESSFJSIYCYWRS-UHFFFAOYSA-N','CN(C)c1ccc(C(C(=O)c2ccccc2)c2ccc(N(C)C)cc2)cc1.Cl',NULL),
	(27825,0,0,'3144-47-6','Consistent with Molecular Formula','C11H8O2',172.183,NULL,'C112AE2FD46B41BA-FICuS-01-74','2E28468E987AFDB8-FICTS-01-5B','C112AE2FD46B41BA-uuuuu-01-23','InChI=1S/C11H8O2/c12-10-6-5-8-3-1-2-4-9(8)7-11(10)13/h1-7H,(H,12,13)','InChIKey=QNVQFWMESMXFLQ-UHFFFAOYSA-N','O=c1ccc2ccccc2cc1O',NULL),
	(27826,0,0,'6322-85-6','Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'660B9A8D6ED402D4-FICuS-01-68','660B9A8D6ED402D4-FICTS-01-47','660B9A8D6ED402D4-uuuuu-01-17','InChI=1S/C12H10O2/c1-14-12-8-10-5-3-2-4-9(10)6-7-11(12)13/h2-8H,1H3','InChIKey=IHTNPICSPHFGNZ-UHFFFAOYSA-N','COc1cc2ccccc2ccc1=O',NULL),
	(27827,1,0,'6322-86-7','Consistent with Molecular Formula','C22H22ClNO',351.8749,NULL,'60EA759667FCB09B-FICuS-01-71','60EA759667FCB09B-FICTS-01-50','6016D273587169D5-uuuuu-01-E0','InChI=1S/C22H21NO.ClH/c24-22(20-14-8-3-9-15-20)16-21(19-12-6-2-7-13-19)23-17-18-10-4-1-5-11-18;/h1-15,21,23H,16-17H2;1H','InChIKey=HXRUBGBHBSIQJU-UHFFFAOYSA-N','Cl.O=C(CC(NCc1ccccc1)c1ccccc1)c1ccccc1','1'),
	(27828,0,0,'6322-87-8','Consistent with Molecular Formula','C21H22INS',447.376,NULL,'855FAD466786EDBA-FICuS-01-85','855FAD466786EDBA-FICTS-01-64','BD8EACEB6AEE81E2-uuuuu-01-65','InChI=1S/C21H22NS.HI/c1-17-13-21(23-16-20-11-7-4-8-12-20)14-18(2)22(17)15-19-9-5-3-6-10-19;/h3-14H,15-16H2,1-2H3;1H/q+1;/p-1','InChIKey=DAUODJQBSDXIHO-UHFFFAOYSA-M','Cc1cc(SCc2ccccc2)cc(C)[n+]1Cc1ccccc1.[I-]',NULL),
	(27829,3,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'E416BCFF7B21C9C1-FICuS-01-84','E416BCFF7B21C9C1-FICTS-01-63','E416BCFF7B21C9C1-uuuuu-01-33','InChI=1S/C18H18O3/c19-17(14-9-5-2-6-10-14)16-12-21-18(20)15(16)11-13-7-3-1-4-8-13/h1-10,15-17,19H,11-12H2','InChIKey=CNACBLYXOGJIDY-UHFFFAOYSA-N','O=C1OCC(C(O)c2ccccc2)C1Cc1ccccc1','1'),
	(27830,1,0,'6322-88-9','Consistent with Molecular Formula','C21H22ClNO2',355.8633,NULL,'5F6A2FB8F05B1FB4-FICuS-01-85','5F6A2FB8F05B1FB4-FICTS-01-64','5F96885DCFD6C6FA-uuuuu-01-4C','InChI=1S/C21H21NO2.ClH/c23-18-11-12-19(21(24)14-18)20(13-16-7-3-1-4-8-16)22-15-17-9-5-2-6-10-17;/h1-12,14,20,22-24H,13,15H2;1H','InChIKey=AVEWRDSYFNKQEQ-UHFFFAOYSA-N','Cl.Oc1ccc(C(Cc2ccccc2)NCc2ccccc2)c(O)c1','1'),
	(27831,1,0,'6322-89-0','Consistent with Molecular Formula','C21H22ClN',323.8645,NULL,'A666FD19D24576F9-FICuS-01-69','A666FD19D24576F9-FICTS-01-48','A69A5AFCEDC8AFB7-uuuuu-01-6A','InChI=1S/C21H21N.ClH/c1-4-10-18(11-5-1)16-21(20-14-8-3-9-15-20)22-17-19-12-6-2-7-13-19;/h1-15,21-22H,16-17H2;1H','InChIKey=YEXYYIVTKQFKOU-UHFFFAOYSA-N','Cl.c1ccc(CNC(Cc2ccccc2)c2ccccc2)cc1','1'),
	(27832,0,0,'6322-90-3','Consistent with Molecular Formula','C24H23N',325.4524,NULL,'013334CE66691CCA-FICuS-01-50','013334CE66691CCA-FICTS-01-2F','013334CE66691CCA-uuuuu-01-FF','InChI=1S/C24H23N/c1-4-11-20(12-5-1)19-25-18-10-17-23(21-13-6-2-7-14-21)24(25)22-15-8-3-9-16-22/h1-9,11-16H,10,17-19H2','InChIKey=YQMNQLYDJFUMJK-UHFFFAOYSA-N','c1ccc(CN2CCCC(c3ccccc3)=C2c2ccccc2)cc1',NULL),
	(27833,2,0,'6322-91-4','Consistent with Molecular Formula','C23H24ClNO2',381.9011,NULL,'043F8E62BEC24ED5-FICuS-01-77','043F8E62BEC24ED5-FICTS-01-56','04C32987814F979B-uuuuu-01-F8','InChI=1S/C23H23NO2.ClH/c25-23(21-14-8-3-9-15-21)22(20-12-6-2-7-13-20)24(16-17-26-23)18-19-10-4-1-5-11-19;/h1-15,22,25H,16-18H2;1H','InChIKey=QHTRDBBBWAESIW-UHFFFAOYSA-N','Cl.OC1(c2ccccc2)OCCN(Cc2ccccc2)C1c1ccccc1','1'),
	(27834,1,0,'6322-92-5','Consistent with Molecular Formula','C23H26ClNO2',383.9169,NULL,'775057930AB3659B-FICuS-01-3E','775057930AB3659B-FICTS-01-1D','77ACF076353EBCD5-uuuuu-01-29','InChI=1S/C23H25NO2.ClH/c1-2-26-22-15-20(14-21(25)16-22)23(13-18-9-5-3-6-10-18)24-17-19-11-7-4-8-12-19;/h3-12,14-16,23-25H,2,13,17H2,1H3;1H','InChIKey=QGEUWIOOGJQRDS-UHFFFAOYSA-N','CCOc1cc(O)cc(C(Cc2ccccc2)NCc2ccccc2)c1.Cl','1'),
	(27835,1,0,'6322-93-6','Consistent with Molecular Formula','C25H43ClN2O',423.0805,NULL,'BCC8C45EC63079A4-FICuS-01-79','BCC8C45EC63079A4-FICTS-01-58','9EBD97F45AA25302-uuuuu-01-17','InChI=1S/C25H43N2O.ClH/c1-2-3-4-5-6-7-8-9-10-11-15-18-25-26-19-20-27(25,21-22-28)23-24-16-13-12-14-17-24;/h12-14,16-17,28H,2-11,15,18-23H2,1H3;1H/q+1;/p-1','InChIKey=NNHOXJOMRDSFOB-UHFFFAOYSA-M','CCCCCCCCCCCCCC1=NCC[N+]1(CCO)Cc1ccccc1.[Cl-]','1'),
	(27836,1,0,'6322-94-7','Consistent with Molecular Formula','C22H24ClNO2',369.8901,'2-[1-(Benzylamino)-2-phenylethyl]-6-methoxyphenol hydrochloride','C1149FF6A91E4C8E-FICuS-01-7F','C1149FF6A91E4C8E-FICTS-01-5E','C1E83813969395C0-uuuuu-01-F2','InChI=1S/C22H23NO2.ClH/c1-25-21-14-8-13-19(22(21)24)20(15-17-9-4-2-5-10-17)23-16-18-11-6-3-7-12-18;/h2-14,20,23-24H,15-16H2,1H3;1H','InChIKey=NAXQEWHXISZAFG-UHFFFAOYSA-N','COc1cccc(C(Cc2ccccc2)NCc2ccccc2)c1O.Cl','1'),
	(27837,0,0,'6322-95-8','Consistent with Molecular Formula','C37H40O8',612.7182,NULL,'C5E9A3FD226FC36C-FICuS-01-8A','54561DEE211A4866-FICTS-01-26','C5E9A3FD226FC36C-uuuuu-01-39','InChI=1S/C37H40O8/c1-3-5-7-10-16-23-18-25-29(20-27(23)38)44-36(42)32(34(25)40)31(22-14-12-9-13-15-22)33-35(41)26-19-24(17-11-8-6-4-2)28(39)21-30(26)45-37(33)43/h9,12-15,18-21,31,38-41H,3-8,10-11,16-17H2,1-2H3','InChIKey=JBLNKXDECGBIDN-UHFFFAOYSA-N','CCCCCCc1cc2c(O)c(C(c3ccccc3)c3c(O)c4cc(CCCCCC)c(O)cc4oc3=O)c(=O)oc2cc1O',NULL),
	(27838,0,1,'6322-96-9','Consistent with Molecular Formula','C21H18O2',302.372,NULL,'0C26D2ACBEECA34B-FICuS-01-95','0C26D2ACBEECA34B-FICTS-01-74','0C26D2ACBEECA34B-uuuuu-01-44','InChI=1S/C21H18O2/c22-21-19(12-15-6-2-1-3-7-15)14-20(23-21)18-11-10-16-8-4-5-9-17(16)13-18/h1-3,6-7,10-14H,4-5,8-9H2','InChIKey=WLXITBCXMDNNOS-UHFFFAOYSA-N','O=C1OC(c2ccc3c(c2)CCCC3)=C/C1=C/c1ccccc1','1'),
	(27839,0,0,'524-96-9','Consistent with Molecular Formula','C22H21NO2',331.4134,'Schonberg\'s reagent\nSchoenberg\'s reagent\nBenzylimidodi(4-methoxyphenyl)methane\nBenzylimidobis(p-methoxyphenyl)methane\nBenzenemethanamine, N-[bis(4-methoxyphenyl)methylene]-\nBenzylamine, N-[bis(p-methoxyphenyl)methylene]-','3A1F31FD6FE5411C-FICuS-01-6F','3A1F31FD6FE5411C-FICTS-01-4E','3A1F31FD6FE5411C-uuuuu-01-1E','InChI=1S/C22H21NO2/c1-24-20-12-8-18(9-13-20)22(19-10-14-21(25-2)15-11-19)23-16-17-6-4-3-5-7-17/h3-15H,16H2,1-2H3','InChIKey=IZZONQFQTGCWNC-UHFFFAOYSA-N','COc1ccc(C(=NCc2ccccc2)c2ccc(OC)cc2)cc1',NULL),
	(27840,0,0,'7511-65-1','Consistent with Molecular Formula','C11H10S2',206.32,NULL,'6EBC4E4215B4494A-FICuS-01-64','6EBC4E4215B4494A-FICTS-01-43','6EBC4E4215B4494A-uuuuu-01-13','InChI=1S/C11H10S2/c1-2-4-10(5-3-1)8-13-11-6-7-12-9-11/h1-7,9H,8H2','InChIKey=RXFWJTQDRXCGPY-UHFFFAOYSA-N','c1ccc(CSc2ccsc2)cc1',NULL),
	(27841,0,0,'7511-66-2','Consistent with Molecular Formula','C26H28N2O4',432.5182,NULL,'CF9DD775FCA4C926-FICuS-01-96','CF9DD775FCA4C926-FICTS-01-75','CF9DD775FCA4C926-uuuuu-01-45','InChI=1S/C26H28N2O4/c1-19(29)31-25-15-24(28(4)18-22-13-9-6-10-14-22)26(32-20(2)30)16-23(25)27(3)17-21-11-7-5-8-12-21/h5-16H,17-18H2,1-4H3','InChIKey=ULBODYXINJFGMR-UHFFFAOYSA-N','CC(=O)Oc1cc(N(C)Cc2ccccc2)c(OC(C)=O)cc1N(C)Cc1ccccc1',NULL),
	(27842,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O2',346.428,NULL,'C2130774AC76448D-FICuS-01-47','C2130774AC76448D-FICTS-01-26','C2130774AC76448D-uuuuu-01-F6','InChI=1S/C22H22N2O2/c1-23(15-17-9-5-3-6-10-17)19-13-22(26)20(14-21(19)25)24(2)16-18-11-7-4-8-12-18/h3-14H,15-16H2,1-2H3','InChIKey=XCKRZOKZZDLXJU-UHFFFAOYSA-N','CN(Cc1ccccc1)C1=CC(=O)C(N(C)Cc2ccccc2)=CC1=O',NULL),
	(27843,1,0,'6322-97-0','Consistent with Molecular Formula','C22H22ClNO2',367.8743,NULL,'8B4F4975F7581898-FICuS-01-58','8B4F4975F7581898-FICTS-01-37','8BB3EE90C8D5C1D6-uuuuu-01-3A','InChI=1S/C22H21NO2.ClH/c1-3-7-17(8-4-1)13-20(23-15-18-9-5-2-6-10-18)19-11-12-21-22(14-19)25-16-24-21;/h1-12,14,20,23H,13,15-16H2;1H','InChIKey=IPPHLOOWRKSGGE-UHFFFAOYSA-N','Cl.c1ccc(CNC(Cc2ccccc2)c2ccc3c(c2)OCO3)cc1','1'),
	(27844,1,0,NULL,'Consistent with Molecular Formula','C19H26ClNO3',351.8723,NULL,'FE908DE78BBB3642-FICuS-01-80','FE908DE78BBB3642-FICTS-01-5F','FE6C2A02B436EF0C-uuuuu-01-2C','InChI=1S/C19H25NO3.ClH/c1-20(13-15-7-5-4-6-8-15)14-17(21)11-16-9-10-18(22-2)19(12-16)23-3;/h4-10,12,17,21H,11,13-14H2,1-3H3;1H','InChIKey=MKHUGVJBOLRBIA-UHFFFAOYSA-N','COc1ccc(CC(O)CN(C)Cc2ccccc2)cc1OC.Cl','1'),
	(27845,0,0,'6322-98-1','Consistent with Molecular Formula','C22H31ClN2O',374.9527,NULL,'082BB3B1695EA58F-FICuS-01-68','082BB3B1695EA58F-FICTS-01-47','08D7145456D37CC1-uuuuu-01-F7','InChI=1S/C22H30N2O.ClH/c1-3-5-16-24(17-6-4-2)22(23)20-12-14-21(15-13-20)25-18-19-10-8-7-9-11-19;/h7-15,23H,3-6,16-18H2,1-2H3;1H/b23-22+;','InChIKey=HDYCDQQXPNUHIY-PGCQSHBKSA-N','CCCCN(CCCC)C(=N)c1ccc(OCc2ccccc2)cc1.Cl',NULL),
	(27846,0,0,'6954-93-4','Consistent with Molecular Formula','C16H13NO',235.2848,'8-Quinolinol, 5-benzyl-\nWLN: T66 BNJ G1R& JQ\n8-Quinolinol, 5-(phenylmethyl)-','DF14DA7D047BE59F-FICuS-01-8C','DF14DA7D047BE59F-FICTS-01-6B','DF14DA7D047BE59F-uuuuu-01-3B','InChI=1S/C16H13NO/c18-15-9-8-13(11-12-5-2-1-3-6-12)14-7-4-10-17-16(14)15/h1-10,18H,11H2','InChIKey=XMMNJZRNOIZBDA-UHFFFAOYSA-N','Oc1ccc(Cc2ccccc2)c2cccnc12',NULL),
	(27847,0,0,'590-46-5','Consistent with Molecular Formula','C5H12ClNO2',153.6083,'Acidol\nAcidin\nAcidine\nAcinorm\nAchylin\nPluchine\nAcipepsol\nAcidogeno\nAcidol-Pepsin\nBetaine chloride\nAciventral forte\nLycine hydrochloride\ncomponent of Normacid\nBetaine hydrochloride\ncomponent of Acidol-Pepsin\nGlycocollbetaine hydrochloride\n(Carboxymethyl)trimethylammonium chloride\n1-Carboxy-N,N,N-trimethylmethanaminium, chloride\nMethanaminium, 1-carboxy-N,N,N-trimethyl-, chloride\nBetaine, hydrochloride','10EA35FEF49F4A1F-FICuS-01-86','10EA35FEF49F4A1F-FICTS-01-65','329F6654680D60B9-uuuuu-01-F2','InChI=1S/C5H11NO2.ClH/c1-6(2,3)4-5(7)8;/h4H2,1-3H3;1H','InChIKey=HOPSCVCBEOCPJZ-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)O.[Cl-]',NULL),
	(27848,2,0,'485-49-4','Consistent with Molecular Formula','C20H17NO6',367.3574,'BIC\nBicculine\nBICUCULLINE\nd-Bicuculline\n(+)-Bicuculline\nWLN: T C566 DO FO KN EH&&TJ K1 J- ET B565 CVO JO LO EH KHJ\nFuro[3,4-e]-1,3-benzodioxol-8(6H)-one, 6-(5,6,7,8-tetrahydro-6-methyl-1,3-dioxolo[4,5-g]isoquinolin-5-yl)-, [R-(R*,S*)]-\nBicuculline','196D5CB9185BFFEF-FICuS-01-95','196D5CB9185BFFEF-FICTS-01-74','B5367CD47CB45E4C-uuuuu-01-29','InChI=1S/C20H17NO6/c1-21-5-4-10-6-14-15(25-8-24-14)7-12(10)17(21)18-11-2-3-13-19(26-9-23-13)16(11)20(22)27-18/h2-3,6-7,17-18H,4-5,8-9H2,1H3/t17-,18+/m0/s1','InChIKey=IYGYMKDQCDOMRE-ZWKOTPCHSA-N','CN1CCc2cc3c(cc2C1C1OC(=O)c2c1ccc1c2OCO1)OCO3','1'),
	(27849,3,0,'6323-01-9','Consistent with Molecular Formula','C38H31NO2',533.6684,NULL,'9E11A2E55D05EAA9-FICuS-01-72','9E11A2E55D05EAA9-FICTS-01-51','9E11A2E55D05EAA9-uuuuu-01-21','InChI=1S/C38H31NO2/c39-28-38(33-24-14-5-15-25-33,34(29-16-6-1-7-17-29)26-36(40)31-20-10-3-11-21-31)35(30-18-8-2-9-19-30)27-37(41)32-22-12-4-13-23-32/h1-25,34-35H,26-27H2','InChIKey=DUAGFWURVVPUAK-UHFFFAOYSA-N','N#CC(c1ccccc1)(C(CC(=O)c1ccccc1)c1ccccc1)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(27850,0,0,'1520-99-6','Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'F27EF29813C8F3DE-FICuS-01-85','C4BDB1EE31205D9A-FICTS-01-59','F27EF29813C8F3DE-uuuuu-01-34','InChI=1S/C14H22N2O2/c1-3-5-7-15-11-9-14(18)12(10-13(11)17)16-8-6-4-2/h9-10,15-16H,3-8H2,1-2H3','InChIKey=DUZAFCNACLLQPK-UHFFFAOYSA-N','CCCCNC1=CC(=O)C(NCCCC)=CC1=O',NULL),
	(27851,0,0,'6323-02-0','Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'D7904A9D42E85DC2-FICuS-01-6E','D7904A9D42E85DC2-FICTS-01-4D','D7904A9D42E85DC2-uuuuu-01-1D','InChI=1S/C14H22N2O2/c1-5-15(6-2)11-9-14(18)12(10-13(11)17)16(7-3)8-4/h9-10H,5-8H2,1-4H3','InChIKey=IHZMGBPXYBCYFI-UHFFFAOYSA-N','CCN(CC)C1=CC(=O)C(N(CC)CC)=CC1=O',NULL),
	(27852,2,0,'6323-03-1','Consistent with Molecular Formula','C30H33ClN2',457.0571,NULL,'010FC51482ADC645-FICuS-01-4C','010FC51482ADC645-FICTS-01-2B','01F362F1BD201F0B-uuuuu-01-00','InChI=1S/C30H32N2.ClH/c1-5-13-25(14-6-1)23-29(27-17-9-3-10-18-27)31-21-22-32-30(28-19-11-4-12-20-28)24-26-15-7-2-8-16-26;/h1-20,29-32H,21-24H2;1H','InChIKey=ORKVNKJCROSHTI-UHFFFAOYSA-N','Cl.c1ccc(CC(NCCNC(Cc2ccccc2)c2ccccc2)c2ccccc2)cc1','1'),
	(27853,2,0,'6323-04-2','Consistent with Molecular Formula','C34H33ClN2',505.1011,NULL,'7D24EE2114D69371-FICuS-01-48','7D24EE2114D69371-FICTS-01-27','7DD849C42B5B4A3F-uuuuu-01-2A','InChI=1S/C34H32N2.ClH/c1-5-13-27(14-6-1)25-33(29-17-9-3-10-18-29)35-31-21-23-32(24-22-31)36-34(30-19-11-4-12-20-30)26-28-15-7-2-8-16-28;/h1-24,33-36H,25-26H2;1H','InChIKey=QBRDMZADLHUVCG-UHFFFAOYSA-N','Cl.c1ccc(CC(Nc2ccc(NC(Cc3ccccc3)c3ccccc3)cc2)c2ccccc2)cc1','1'),
	(27854,3,0,'6323-05-3','Consistent with Molecular Formula','C31H35ClN2',471.0839,NULL,'EB43753D1F6B875D-FICuS-01-6F','EB43753D1F6B875D-FICTS-01-4E','EBBFD2D820E65E13-uuuuu-01-32','InChI=1S/C31H34N2.ClH/c1-25(33-31(29-20-12-5-13-21-29)23-27-16-8-3-9-17-27)24-32-30(28-18-10-4-11-19-28)22-26-14-6-2-7-15-26;/h2-21,25,30-33H,22-24H2,1H3;1H','InChIKey=ZDHAECDLKAYAQG-UHFFFAOYSA-N','CC(CNC(Cc1ccccc1)c1ccccc1)NC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(27855,0,0,'5557-53-9','Consistent with Molecular Formula','C10H14N2O4',226.2316,'2,5-Bis(2\'-hydroxyethylamino)-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis[(2-hydroxyethyl)amino]-\np-Benzoquinone, 2,5-bis[(2-hydroxyethyl)amino]-','0C0B1E0B3E391725-FICuS-01-47','14CF2F35A0F0F1C3-FICTS-01-48','0C0B1E0B3E391725-uuuuu-01-F6','InChI=1S/C10H14N2O4/c13-3-1-11-7-5-10(16)8(6-9(7)15)12-2-4-14/h5-6,11-14H,1-4H2','InChIKey=TYYGENMUJKVMPL-UHFFFAOYSA-N','O=C1C=C(NCCO)C(=O)C=C1NCCO',NULL),
	(27856,2,0,'6323-06-4','Consistent with Molecular Formula','C24H22O6',406.4342,'2,2\'-(1,4-phenylene)bis(3-(4-hydroxyphenyl) propanoic acid)','90FE79C7EE065094-FICuS-01-67','90FE79C7EE065094-FICTS-01-46','90FE79C7EE065094-uuuuu-01-16','InChI=1S/C24H22O6/c25-19-9-1-15(2-10-19)13-21(23(27)28)17-5-7-18(8-6-17)22(24(29)30)14-16-3-11-20(26)12-4-16/h1-12,21-22,25-26H,13-14H2,(H,27,28)(H,29,30)','InChIKey=UWYZLYFQPTTZJU-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)cc1)c1ccc(C(Cc2ccc(O)cc2)C(=O)O)cc1','1'),
	(27857,1,0,'6635-05-8','Consistent with Molecular Formula','C18H24ClNO2',321.8461,NULL,'3CC391407F017FCD-FICuS-01-63','3CC391407F017FCD-FICTS-01-42','3C3F36A5408CA683-uuuuu-01-05','InChI=1S/C18H23NO2.ClH/c20-13-11-19(12-14-21)18(17-9-5-2-6-10-17)15-16-7-3-1-4-8-16;/h1-10,18,20-21H,11-15H2;1H','InChIKey=MCJBRPFJFQIMCF-UHFFFAOYSA-N','Cl.OCCN(CCO)C(Cc1ccccc1)c1ccccc1','1'),
	(27858,1,0,'6322-32-3','Consistent with Molecular Formula','C21H28ClNO3',377.9101,NULL,'E44E308C8C05C861-FICuS-01-59','E44E308C8C05C861-FICTS-01-38','E4B29769B388112F-uuuuu-01-01','InChI=1S/C21H27NO3.ClH/c1-24-15-13-22(14-16-25-2)21(19-11-7-4-8-12-19)20(23)17-18-9-5-3-6-10-18;/h3-12,21H,13-17H2,1-2H3;1H','InChIKey=ONGDPWGGPKXLFZ-UHFFFAOYSA-N','COCCN(CCOC)C(C(=O)Cc1ccccc1)c1ccccc1.Cl','1'),
	(27859,0,0,'3421-18-9','Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'0739D52E6B58B6FB-FICuS-01-6F','0739D52E6B58B6FB-FICTS-01-4E','0739D52E6B58B6FB-uuuuu-01-1E','InChI=1S/C14H18N2O4/c17-13-10-12(16-3-7-20-8-4-16)14(18)9-11(13)15-1-5-19-6-2-15/h9-10H,1-8H2','InChIKey=FJPSGZKIIRMZHZ-UHFFFAOYSA-N','O=C1C=C(N2CCOCC2)C(=O)C=C1N1CCOCC1',NULL),
	(27860,0,0,'1521-04-6','Consistent with Molecular Formula','C16H22N2O2',274.362,'2,5-Dipiperidino-p-benzoquinone\n2,5-Bis(pentamethylenimino)-1,4-benzoquinone\n2,5-Bis(pentamethyleneimino)-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-di-1-piperidinyl-\np-Benzoquinone, 2,5-dipiperidino-','2F6114E3C0ED0029-FICuS-01-4A','2F6114E3C0ED0029-FICTS-01-29','2F6114E3C0ED0029-uuuuu-01-F9','InChI=1S/C16H22N2O2/c19-15-12-14(18-9-5-2-6-10-18)16(20)11-13(15)17-7-3-1-4-8-17/h11-12H,1-10H2','InChIKey=WFIDDRHNWGUXPL-UHFFFAOYSA-N','O=C1C=C(N2CCCCC2)C(=O)C=C1N1CCCCC1',NULL),
	(27861,2,0,'7770-72-1','Consistent with Molecular Formula','C33H26INO2',595.4784,'Pyridinium (9CI), 1-(1\',2\',3,3\',4,4\'-hexahydro-1,1\'-dioxo(2,2\'-biphenanthren)-2(1H)-yl)-, iodide\nPyridinium, 1-[2-(1,2,3,4-tetrahydro-1-oxo-2-phenanthryl)-1,2,3,4-tetrahydro-1-oxo-2-phenanthryl]-, iodide','63156EE2F59A40C4-FICuS-01-58','63156EE2F59A40C4-FICTS-01-37','5BC46F4FF8F22C9C-uuuuu-01-41','InChI=1S/C33H26NO2.HI/c35-31-28-14-12-22-8-2-4-10-24(22)26(28)16-17-30(31)33(34-20-6-1-7-21-34)19-18-27-25-11-5-3-9-23(25)13-15-29(27)32(33)36;/h1-15,20-21,30H,16-19H2;1H/q+1;/p-1','InChIKey=AFUJWKZNDVNXQE-UHFFFAOYSA-M','O=C1c2ccc3ccccc3c2CCC1C1([n+]2ccccc2)CCc2c(ccc3ccccc23)C1=O.[I-]','1'),
	(27862,0,0,'7511-47-9','Consistent with Molecular Formula','C22H36O2',332.5252,'2,5-Bis(1,1,3,3-tetramethylbutyl)-2,5-cyclohexadiene-1,4-dione\np-Benzoquinone, 2,5-bis(1,1,3,3-tetramethylbutyl)-','DCFCB8BE97F6DB71-FICuS-01-B2','DCFCB8BE97F6DB71-FICTS-01-91','DCFCB8BE97F6DB71-uuuuu-01-61','InChI=1S/C22H36O2/c1-19(2,3)13-21(7,8)15-11-18(24)16(12-17(15)23)22(9,10)14-20(4,5)6/h11-12H,13-14H2,1-10H3','InChIKey=RLNQIORMPFHCHW-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)C1=CC(=O)C(C(C)(C)CC(C)(C)C)=CC1=O',NULL),
	(27863,2,0,'116-52-9','Consistent with Molecular Formula','C5H6Cl6N2O3',354.832,'Dicloralurea\nDCU\nEH2\nSKF 1995\nSK&F 1995\nCrag dcu-73W\nDichloral urea\nCrag Herbicide 2\nExperimental Herbicide 2\nCrag Experimental Herbicide 2\n1,3-Bis(2,2,2-trichloro-1-hydroxyethyl)urea\n1,3-Bis(1-hydroxy-2,2,2-trichloroethyl)urea\nWLN: GXGGYQMVMYQXGGG\nUrea, N,N\'-bis(2,2,2-trichloro-1-hydroxyethyl)-\nUrea, 1,3-bis(2,2,2-trichloro-1-hydroxyethyl)-','AF2C641C1E69FE0B-FICuS-01-83','AF2C641C1E69FE0B-FICTS-01-62','AF2C641C1E69FE0B-uuuuu-01-32','InChI=1S/C5H6Cl6N2O3/c6-4(7,8)1(14)12-3(16)13-2(15)5(9,10)11/h1-2,14-15H,(H2,12,13,16)','InChIKey=PPJXIHLNYDVTDI-UHFFFAOYSA-N','O=C(NC(O)C(Cl)(Cl)Cl)NC(O)C(Cl)(Cl)Cl','1'),
	(27864,0,0,'6322-34-5','Consistent with Molecular Formula','C6H11BrN2O2',223.0691,NULL,'F0A0CD51EF46489B-FICuS-01-77','F0A0CD51EF46489B-FICTS-01-56','F0A0CD51EF46489B-uuuuu-01-26','InChI=1S/C6H11BrN2O2/c1-4(2)8-6(11)9-5(10)3-7/h4H,3H2,1-2H3,(H2,8,9,10,11)','InChIKey=OLRZJXRHWQAJTF-UHFFFAOYSA-N','CC(C)NC(=O)NC(=O)CBr',NULL),
	(27865,0,0,'6333-87-5','Consistent with Molecular Formula','C3H5BrN2O2',180.9887,NULL,'EA1F904C54665C78-FICuS-01-60','EA1F904C54665C78-FICTS-01-3F','EA1F904C54665C78-uuuuu-01-0F','InChI=1S/C3H5BrN2O2/c4-1-2(7)6-3(5)8/h1H2,(H3,5,6,7,8)','InChIKey=IIOUXXMRKBVCNM-UHFFFAOYSA-N','NC(=O)NC(=O)CBr',NULL),
	(27866,0,0,'6322-35-6','Consistent with Molecular Formula','C5H8BrNO3',210.0271,NULL,'02D62115F5B945C9-FICuS-01-47','02D62115F5B945C9-FICTS-01-26','02D62115F5B945C9-uuuuu-01-F6','InChI=1S/C5H8BrNO3/c1-2-10-5(9)7-4(8)3-6/h2-3H2,1H3,(H,7,8,9)','InChIKey=ZTCLDQRGRNZRFS-UHFFFAOYSA-N','CCOC(=O)NC(=O)CBr',NULL),
	(27867,3,0,'6322-36-7','Consistent with Molecular Formula','C17H14BrNO5',392.2053,NULL,'EB734605DB957669-FICuS-01-57','EB734605DB957669-FICTS-01-36','EB734605DB957669-uuuuu-01-06','InChI=1S/C17H14BrNO5/c18-14(16(20)12-9-5-2-6-10-12)13(17(21)22)15(19(23)24)11-7-3-1-4-8-11/h1-10,13-15H,(H,21,22)','InChIKey=LQPOHKIFSNKCPV-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)C(C(=O)O)C(c1ccccc1)[N+](=O)[O-]','1'),
	(27868,0,1,'6935-75-7','Consistent with Molecular Formula','C15H11BrO',287.1553,'.alpha.-Bromochalcone\nWLN: RVYEU1R\n2-Propen-1-one, 2-bromo-1,3-diphenyl-\nChalcone, .alpha.-bromo-','3B3300AF72260CD9-FICuS-01-4A','3B3300AF72260CD9-FICTS-01-29','3B3300AF72260CD9-uuuuu-01-F9','InChI=1S/C15H11BrO/c16-14(11-12-7-3-1-4-8-12)15(17)13-9-5-2-6-10-13/h1-11H','InChIKey=KRLKFHWRCHJJGA-UHFFFAOYSA-N','O=C(/C(Br)=C/c1ccccc1)c1ccccc1','1'),
	(27869,2,0,'6323-07-5','Consistent with Molecular Formula','C17H14BrClO3',381.6528,NULL,'2CFCBE5A09E124C7-FICuS-01-81','2CFCBE5A09E124C7-FICTS-01-60','2CFCBE5A09E124C7-uuuuu-01-30','InChI=1S/C17H14BrClO3/c1-22-17(21)14(11-5-3-2-4-6-11)15(18)16(20)12-7-9-13(19)10-8-12/h2-10,14-15H,1H3','InChIKey=BSBGTFNGDSMLDN-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)C(Br)C(=O)c1ccc(Cl)cc1','1'),
	(27870,0,1,'6332-22-5','Consistent with Molecular Formula','C15H10BrClO',321.6004,'4\'-Bromo-2-(p-chlorobenzylidene)acetophenone\nAcetophenone, 4\'-bromo-2-(p-chlorobenzylidene)-\n2-Propen-1-one, 1-(4-bromophenyl)-3-(4-chlorophenyl)-','59975A053F0001F6-FICuS-01-36','59975A053F0001F6-FICTS-01-15','03CDCB16CB1F2F3E-uuuuu-01-38','InChI=1S/C15H10BrClO/c16-13-6-4-12(5-7-13)15(18)10-3-11-1-8-14(17)9-2-11/h1-10H/b10-3+','InChIKey=HYCQSDMDGCPEPI-XCVCLJGOSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1ccc(Br)cc1','1'),
	(27871,0,0,'2758-06-7','Consistent with Molecular Formula','C5H13Br2N',246.9724,'BCB\nBTAB\nKathesin\nHypercyl\nBromcholin\nBromocholine bromide\nBCB (the plant regulator)\nBTAB(the plant regulator)\n(2-Bromoethyl)trimethylammonium bromide\nTrimethyl .beta.-bromoethylammonium bromide\nEthanaminium, 2-bromo-N,N,N-trimethyl-, bromide\nAmmonium, (2-bromoethyl)trimethyl-, bromide','62899CBAED05A103-FICuS-01-62','62899CBAED05A103-FICTS-01-41','AFC4B6D3BF89FB56-uuuuu-01-4F','InChI=1S/C5H13BrN.BrH/c1-7(2,3)5-4-6;/h4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=OINMNSFDYTYXEQ-UHFFFAOYSA-M','C[N+](C)(C)CCBr.[Br-]',NULL),
	(27872,0,1,'6320-74-7','Consistent with Molecular Formula','C21H15BrO',363.2529,NULL,'2E4A95A066C27F18-FICuS-01-59','2E4A95A066C27F18-FICTS-01-38','0449D18C235B84C0-uuuuu-01-F2','InChI=1S/C21H15BrO/c22-19-13-11-18(12-14-19)21(23)20(17-9-5-2-6-10-17)15-16-7-3-1-4-8-16/h1-15H/b20-15-','InChIKey=HADJEVHTUPMYGT-HKWRFOASSA-N','O=C(/C(=C\\c1ccccc1)c1ccccc1)c1ccc(Br)cc1','1'),
	(27873,0,0,'728-84-7','Consistent with Molecular Formula','C15H11BrO2',303.1547,'Bromodibenzoylmethane\nDibenzoylbromomethane\nMethane, dibenzoylbromo-\nWLN: RVYEVR\n1,3-Propanedione, 2-bromo-1,3-diphenyl-\n1,3-Propanedione, 2-bromo-1,3-diphenyl-','989216E700E4EEE3-FICuS-01-61','989216E700E4EEE3-FICTS-01-40','989216E700E4EEE3-uuuuu-01-10','InChI=1S/C15H11BrO2/c16-13(14(17)11-7-3-1-4-8-11)15(18)12-9-5-2-6-10-12/h1-10,13H','InChIKey=BYAJHZYXPBREEK-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)C(=O)c1ccccc1',NULL),
	(27874,0,0,NULL,'Consistent with Molecular Formula','C16H17BrN2O5S',429.2847,NULL,'C2992169AFA18C88-FICuS-01-64','C2992169AFA18C88-FICTS-01-43','B418926D641F4CF4-uuuuu-01-0C','InChI=1S/C15H14BrN2O.CH4O4S/c1-3-19-11-5-7-15-13(9-11)17-12-8-10(16)4-6-14(12)18(15)2;1-5-6(2,3)4/h4-9H,3H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=RDNFQOVRWNKUJT-UHFFFAOYSA-M','CCOc1ccc2c(c1)nc1cc(Br)ccc1[n+]2C.COS(=O)(=O)[O-]',NULL),
	(27875,0,0,'58844-03-4','Consistent with Molecular Formula','C11H11Br2N',317.0226,NULL,'4B9591BC9FD9F895-FICuS-01-82','4B9591BC9FD9F895-FICTS-01-61','86D8BBD5CD55A2C0-uuuuu-01-34','InChI=1S/C11H11BrN.BrH/c12-7-9-13-8-3-5-10-4-1-2-6-11(10)13;/h1-6,8H,7,9H2;1H/q+1;/p-1','InChIKey=RIDWLIMMWZIDGS-UHFFFAOYSA-M','BrCC[n+]1cccc2ccccc21.[Br-]',NULL),
	(27876,0,1,'6935-76-8','Consistent with Molecular Formula','C6H6BrN3O2',232.0363,NULL,'BCB797E659E6739C-FICuS-01-7F','BCB797E659E6739C-FICTS-01-5E','E67DDC0B85A1914C-uuuuu-01-25','InChI=1S/C6H6BrN3O2/c7-5-2-1-4(12-5)3-9-10-6(8)11/h1-3H,(H3,8,10,11)/b9-3+','InChIKey=FOGHSNXQLBFKQP-YCRREMRBSA-N','NC(=O)N/N=C/c1ccc(Br)o1','1'),
	(27877,0,0,'585-70-6','Consistent with Molecular Formula','C5H3BrO3',190.9809,'2-Furoic acid, 5-bromo-\n2-Furancarboxylic acid, 5-bromo-','A63ED5EE34DBF020-FICuS-01-7E','A63ED5EE34DBF020-FICTS-01-5D','A63ED5EE34DBF020-uuuuu-01-2D','InChI=1S/C5H3BrO3/c6-4-2-1-3(9-4)5(7)8/h1-2H,(H,7,8)','InChIKey=YVTQHZDUDUCGRD-UHFFFAOYSA-N','O=C(O)c1ccc(Br)o1',NULL),
	(27878,0,0,'6134-61-8','Consistent with Molecular Formula','C5H4BrNO2',189.9961,NULL,'9AD2C3E3C518E9E9-FICuS-01-82','9AD2C3E3C518E9E9-FICTS-01-61','9AD2C3E3C518E9E9-uuuuu-01-31','InChI=1S/C5H4BrNO2/c6-4-2-1-3(9-4)5(7)8/h1-2H,(H2,7,8)','InChIKey=VFDAOWISEQYGIF-UHFFFAOYSA-N','NC(=O)c1ccc(Br)o1',NULL),
	(27879,2,0,'6320-78-1','No Comparision - Unparameterized Atom - Hg(a20) connected atoms =[ C O ]','C18H17BrHgO4',577.8239,NULL,'8803D9F38D5CAC87-FICuS-01-77','8803D9F38D5CAC87-FICTS-01-56','8803D9F38D5CAC87-uuuuu-01-26','InChI=1S/C16H14BrO2.C2H4O2.Hg/c1-19-16(13-5-3-2-4-6-13)11-15(18)12-7-9-14(17)10-8-12;1-2(3)4;/h2-11,16H,1H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=PYJJVASOKBBLKZ-UHFFFAOYSA-M','COC(c1ccccc1)C([Hg]OC(C)=O)C(=O)c1ccc(Br)cc1','1'),
	(27880,1,0,NULL,'Consistent with Molecular Formula','C12H12Br3NO',425.9449,NULL,'AD26F486752978E3-FICuS-01-5A','AD26F486752978E3-FICTS-01-39','606BDEEF27A522B6-uuuuu-01-23','InChI=1S/C12H12Br2NO.BrH/c13-6-11(16)8-15-7-10(14)5-9-3-1-2-4-12(9)15;/h1-5,7,11,16H,6,8H2;1H/q+1;/p-1','InChIKey=DCLXJFYUTVYESD-UHFFFAOYSA-M','OC(CBr)C[n+]1cc(Br)cc2ccccc21.[Br-]','1'),
	(27881,0,0,'823-73-4','Consistent with Molecular Formula','C4H2BrNO3',191.9687,NULL,'0EBC0C9ECE872C6B-FICuS-01-96','0EBC0C9ECE872C6B-FICTS-01-75','0EBC0C9ECE872C6B-uuuuu-01-45','InChI=1S/C4H2BrNO3/c5-3-1-2-4(9-3)6(7)8/h1-2H','InChIKey=QGTDMAKRJHGXOF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Br)o1',NULL),
	(27882,2,0,'6320-79-2','Consistent with Molecular Formula','C16H13BrN2O5',393.1931,NULL,'DCA5BF8A6A8705DA-FICuS-01-95','DCA5BF8A6A8705DA-FICTS-01-74','DCA5BF8A6A8705DA-uuuuu-01-44','InChI=1S/C16H13BrN2O5/c17-15(16(20)12-4-2-1-3-5-12)14(10-18(21)22)11-6-8-13(9-7-11)19(23)24/h1-9,14-15H,10H2','InChIKey=JTDZREGXXRJPQT-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)C(C[N+](=O)[O-])c1ccc([N+](=O)[O-])cc1','1'),
	(27883,2,0,'6320-80-5','Consistent with Molecular Formula','C16H14BrNO3',348.1955,NULL,'5D6213C088F09388-FICuS-01-41','5D6213C088F09388-FICTS-01-20','5D6213C088F09388-uuuuu-01-F0','InChI=1S/C16H14BrNO3/c17-16(18(20)21)14(12-7-3-1-4-8-12)11-15(19)13-9-5-2-6-10-13/h1-10,14,16H,11H2','InChIKey=CRXLMPNUYVJICQ-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C(Br)[N+](=O)[O-])c1ccccc1','1'),
	(27884,0,0,NULL,'Consistent with Molecular Formula','C18H21BrINO',474.1785,NULL,'56AB12E6CF4BAE8E-FICuS-01-95','56AB12E6CF4BAE8E-FICTS-01-74','6E7A134BC223C2D6-uuuuu-01-0C','InChI=1S/C18H21BrNO.HI/c1-2-3-4-5-15-10-12-20(13-11-15)14-18(21)16-6-8-17(19)9-7-16;/h6-13H,2-5,14H2,1H3;1H/q+1;/p-1','InChIKey=VRPYXNAAIVOQMY-UHFFFAOYSA-M','CCCCCc1cc[n+](CC(=O)c2ccc(Br)cc2)cc1.[I-]',NULL),
	(27885,0,0,'6954-94-5','Consistent with Molecular Formula','C13H10Br3NO',435.9401,NULL,'FE1C5FE3F584D47C-FICuS-01-92','FE1C5FE3F584D47C-FICTS-01-71','3351758AA7088E29-uuuuu-01-EF','InChI=1S/C13H10Br2NO.BrH/c14-11-5-3-10(4-6-11)13(17)9-16-7-1-2-12(15)8-16;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=VHHRZDVETSVOGZ-UHFFFAOYSA-M','O=C(C[n+]1cccc(Br)c1)c1ccc(Br)cc1.[Br-]',NULL),
	(27886,0,0,'6332-23-6','Consistent with Molecular Formula','C17H12Br3NO',485.9999,NULL,'75F95EFE4DD4B67E-FICuS-01-9B','75F95EFE4DD4B67E-FICTS-01-7A','B8B474971F58EC2B-uuuuu-01-21','InChI=1S/C17H12Br2NO.BrH/c18-14-7-5-12(6-8-14)17(21)11-20-10-15(19)9-13-3-1-2-4-16(13)20;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=XVBNVYVKAGKOKN-UHFFFAOYSA-M','O=C(C[n+]1cc(Br)cc2ccccc21)c1ccc(Br)cc1.[Br-]',NULL),
	(27887,0,0,'6320-81-6','Consistent with Molecular Formula','C13H10Br2ClNO',391.4891,NULL,'684CA2CCB8211E8C-FICuS-01-73','684CA2CCB8211E8C-FICTS-01-52','A50188A5EAAD44D9-uuuuu-01-23','InChI=1S/C13H10BrClNO.BrH/c14-11-6-4-10(5-7-11)12(17)9-16-8-2-1-3-13(16)15;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=JTNLDDJVXCJWCO-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Cl)c1ccc(Br)cc1.[Br-]',NULL),
	(27888,0,0,'6320-82-7','Consistent with Molecular Formula','C17H12Br2ClNO',441.5489,NULL,'A29FD421E8A25605-FICuS-01-54','A29FD421E8A25605-FICTS-01-33','6FD2FE48BA2E0C50-uuuuu-01-31','InChI=1S/C17H12BrClNO.BrH/c18-14-5-3-12(4-6-14)17(21)11-20-9-1-2-13-10-15(19)7-8-16(13)20;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=ODSOTJVHFWVOIJ-UHFFFAOYSA-M','O=C(C[n+]1cccc2cc(Cl)ccc21)c1ccc(Br)cc1.[Br-]',NULL),
	(27889,0,0,'6320-83-8','Consistent with Molecular Formula','C12H16Br2OS',368.1258,NULL,'55379FCF1F611602-FICuS-01-4A','55379FCF1F611602-FICTS-01-29','987AB5A64DED4C57-uuuuu-01-31','InChI=1S/C12H16BrOS.BrH/c1-3-15(4-2)9-12(14)10-5-7-11(13)8-6-10;/h5-8H,3-4,9H2,1-2H3;1H/q+1;/p-1','InChIKey=RQWVHIPZDRFYAQ-UHFFFAOYSA-M','CC[S+](CC)CC(=O)c1ccc(Br)cc1.[Br-]',NULL),
	(27890,0,0,'6047-83-2','Consistent with Molecular Formula','C10H12Br2OS',340.0722,NULL,'5393FF3B0463C67B-FICuS-01-5B','5393FF3B0463C67B-FICTS-01-3A','9EDED55256EF9C2E-uuuuu-01-46','InChI=1S/C10H12BrOS.BrH/c1-13(2)7-10(12)8-3-5-9(11)6-4-8;/h3-6H,7H2,1-2H3;1H/q+1;/p-1','InChIKey=SAUWGCBVFBMISX-UHFFFAOYSA-M','C[S+](C)CC(=O)c1ccc(Br)cc1.[Br-]',NULL),
	(27891,0,0,'6320-85-0','Consistent with Molecular Formula','C14H20Br2OS',396.1794,NULL,'0D2E179700AD811E-FICuS-01-4E','0D2E179700AD811E-FICTS-01-2D','C0633DFE5221DB4B-uuuuu-01-1A','InChI=1S/C14H20BrOS.BrH/c1-3-9-17(10-4-2)11-14(16)12-5-7-13(15)8-6-12;/h5-8H,3-4,9-11H2,1-2H3;1H/q+1;/p-1','InChIKey=GQRIHAKIAWDMPS-UHFFFAOYSA-M','CCC[S+](CCC)CC(=O)c1ccc(Br)cc1.[Br-]',NULL),
	(27892,0,0,'6320-86-1','Consistent with Molecular Formula','C15H21Br2NO',391.145,NULL,'EE0284540ED560BC-FICuS-01-61','EE0284540ED560BC-FICTS-01-40','234FAE3D5C593AE9-uuuuu-01-2A','InChI=1S/C15H21BrNO.BrH/c1-2-17(10-4-3-5-11-17)12-15(18)13-6-8-14(16)9-7-13;/h6-9H,2-5,10-12H2,1H3;1H/q+1;/p-1','InChIKey=WIINRJNIBMFAKZ-UHFFFAOYSA-M','CC[N+]1(CC(=O)c2ccc(Br)cc2)CCCCC1.[Br-]',NULL),
	(27893,0,0,'6320-87-2','Consistent with Molecular Formula','C14H18BrIN4O',465.1309,NULL,'0D4A936A907B224F-FICuS-01-53','0D4A936A907B224F-FICTS-01-32','359B92C79D134E17-uuuuu-01-00','InChI=1S/C14H18BrN4O.HI/c15-13-3-1-12(2-4-13)14(20)5-19-9-16-6-17(10-19)8-18(7-16)11-19;/h1-4H,5-11H2;1H/q+1;/p-1','InChIKey=UNDUMFUGCUVSGT-UHFFFAOYSA-M','O=C(C[N+]12CN3CN(CN(C3)C1)C2)c1ccc(Br)cc1.[I-]',NULL),
	(27894,0,0,'6625-22-5','Consistent with Molecular Formula','C17H13Br2NO2',423.1032,NULL,'F148251948D0B243-FICuS-01-36','F148251948D0B243-FICTS-01-15','3C050F701A5CE816-uuuuu-01-FC','InChI=1S/C17H12BrNO2.BrH/c18-14-8-6-12(7-9-14)16(21)11-19-10-2-4-13-3-1-5-15(20)17(13)19;/h1-10H,11H2;1H','InChIKey=PDQSGKKYYSJTTQ-UHFFFAOYSA-N','O=C(C[n+]1cccc2cccc(O)c21)c1ccc(Br)cc1.[Br-]',NULL),
	(27895,0,0,'7155-25-1','Consistent with Molecular Formula','C13H17Br2NO2',379.0908,NULL,'21DD58CEA426049D-FICuS-01-65','21DD58CEA426049D-FICTS-01-44','EC9072A7F6AA5EC8-uuuuu-01-3B','InChI=1S/C13H17BrNO2.BrH/c1-15(6-8-17-9-7-15)10-13(16)11-2-4-12(14)5-3-11;/h2-5H,6-10H2,1H3;1H/q+1;/p-1','InChIKey=XELZCZAULZFJNB-UHFFFAOYSA-M','C[N+]1(CC(=O)c2ccc(Br)cc2)CCOCC1.[Br-]',NULL),
	(27896,0,0,'6332-24-7','Consistent with Molecular Formula','C14H13BrINO',418.0713,NULL,'54E1EFA3188532DF-FICuS-01-6A','54E1EFA3188532DF-FICTS-01-49','6C30EE0E15ED5E87-uuuuu-01-29','InChI=1S/C14H13BrNO.HI/c1-11-4-2-3-9-16(11)10-14(17)12-5-7-13(15)8-6-12;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=COEVNWWKLIABTO-UHFFFAOYSA-M','Cc1cccc[n+]1CC(=O)c1ccc(Br)cc1.[I-]',NULL),
	(27897,0,0,'6320-88-3','Consistent with Molecular Formula','C14H13BrINO',418.0713,NULL,'4C3FD705EF43718F-FICuS-01-6F','4C3FD705EF43718F-FICTS-01-4E','74EED6A8E22B1DD7-uuuuu-01-39','InChI=1S/C14H13BrNO.HI/c1-11-3-2-8-16(9-11)10-14(17)12-4-6-13(15)7-5-12;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=VLMLAIWOKHPBJB-UHFFFAOYSA-M','Cc1ccc[n+](CC(=O)c2ccc(Br)cc2)c1.[I-]',NULL),
	(27898,0,0,'6320-89-4','Consistent with Molecular Formula','C14H13BrINO',418.0713,NULL,'16DBF755EA54DF10-FICuS-01-75','16DBF755EA54DF10-FICTS-01-54','2E0AF6F8E73CB348-uuuuu-01-2B','InChI=1S/C14H13BrNO.HI/c1-11-6-8-16(9-7-11)10-14(17)12-2-4-13(15)5-3-12;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=BRBVKOAYGYMFGH-UHFFFAOYSA-M','Cc1cc[n+](CC(=O)c2ccc(Br)cc2)cc1.[I-]',NULL),
	(27899,0,0,'6320-90-7','Consistent with Molecular Formula','C12H10Br2N2O',358.0318,NULL,'88FA80D05F3735E8-FICuS-01-64','88FA80D05F3735E8-FICTS-01-43','45B7AAB90DBB6FBD-uuuuu-01-4F','InChI=1S/C12H10BrN2O.BrH/c13-11-3-1-10(2-4-11)12(16)9-15-7-5-14-6-8-15;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=CIQLWJDYYPVMFK-UHFFFAOYSA-M','O=C(C[n+]1ccncc1)c1ccc(Br)cc1.[Br-]',NULL),
	(27900,0,0,'6320-91-8','Consistent with Molecular Formula','C13H11BrINO',404.0445,NULL,'D232D38B8C8C0467-FICuS-01-5A','D232D38B8C8C0467-FICTS-01-39','EAE3D22681E4683F-uuuuu-01-1B','InChI=1S/C13H11BrNO.HI/c14-12-6-4-11(5-7-12)13(16)10-15-8-2-1-3-9-15;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=VKZHVWVPBFKLKN-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1ccc(Br)cc1.[I-]',NULL),
	(27901,0,0,'6320-92-9','Consistent with Molecular Formula','C17H13BrINO',454.1043,NULL,'C258E6985889BB0A-FICuS-01-68','C258E6985889BB0A-FICTS-01-47','FA89E73555E1D752-uuuuu-01-14','InChI=1S/C17H13BrNO.HI/c18-15-9-7-14(8-10-15)17(20)12-19-11-3-5-13-4-1-2-6-16(13)19;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=CWJJBULDRJBYIY-UHFFFAOYSA-M','O=C(C[n+]1cccc2ccccc21)c1ccc(Br)cc1.[I-]',NULL),
	(27902,0,0,NULL,'Consistent with Molecular Formula','C16H12Br2N2O',408.0916,NULL,'12D0740A08BE96B5-FICuS-01-4F','12D0740A08BE96B5-FICTS-01-2E','DF9D5E635A32CCE0-uuuuu-01-36','InChI=1S/C16H12BrN2O.BrH/c17-13-7-5-12(6-8-13)16(20)11-19-10-9-18-14-3-1-2-4-15(14)19;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=RQGIEARTIQTAES-UHFFFAOYSA-M','O=C(C[n+]1ccnc2ccccc21)c1ccc(Br)cc1.[Br-]',NULL),
	(27903,0,0,'6320-93-0','Consistent with Molecular Formula','C17H16BrNO',330.2235,NULL,'0C348593A0344DA1-FICuS-01-3C','0C348593A0344DA1-FICTS-01-1B','0C348593A0344DA1-uuuuu-01-EB','InChI=1S/C17H16BrNO/c18-15-9-7-14(8-10-15)17(20)12-19-11-3-5-13-4-1-2-6-16(13)19/h1-2,4,6-10H,3,5,11-12H2','InChIKey=ZQNJAZLWNFIUOP-UHFFFAOYSA-N','O=C(CN1CCCc2ccccc21)c1ccc(Br)cc1',NULL),
	(27904,3,0,'6320-94-1','Consistent with Molecular Formula','C17H25BrClNO',374.7476,NULL,'EA41BDEDF7F34720-FICuS-01-84','EA41BDEDF7F34720-FICTS-01-63','EABD1A08C87E9E6E-uuuuu-01-4C','InChI=1S/C17H24BrNO.ClH/c18-15-9-7-14(8-10-15)17(20)12-19-11-3-5-13-4-1-2-6-16(13)19;/h7-10,13,16-17,20H,1-6,11-12H2;1H','InChIKey=OVVLGODJKJEXKN-UHFFFAOYSA-N','Cl.OC(CN1CCCC2CCCCC21)c1ccc(Br)cc1','1'),
	(27905,3,0,'6320-95-2','Consistent with Molecular Formula','C14H21BrClNO2',350.6824,NULL,'65D5A6439B54C307-FICuS-01-4A','65D5A6439B54C307-FICTS-01-29','652901A6A4D91A49-uuuuu-01-F5','InChI=1S/C14H20BrNO2.ClH/c1-10-7-16(8-11(2)18-10)9-14(17)12-3-5-13(15)6-4-12;/h3-6,10-11,14,17H,7-9H2,1-2H3;1H','InChIKey=DQTHHXNJYKAIKD-UHFFFAOYSA-N','CC1CN(CC(O)c2ccc(Br)cc2)CC(C)O1.Cl','1'),
	(27906,0,0,'5195-29-9','Consistent with Molecular Formula','C8H5BrO2',213.0303,NULL,'B146A971EBBC90DA-FICuS-01-80','B146A971EBBC90DA-FICTS-01-5F','B146A971EBBC90DA-uuuuu-01-2F','InChI=1S/C8H5BrO2/c9-7-3-1-6(2-4-7)8(11)5-10/h1-5H','InChIKey=LWOHGIMAROGMMF-UHFFFAOYSA-N','O=CC(=O)c1ccc(Br)cc1',NULL),
	(27907,2,0,'6265-36-7','Consistent with Molecular Formula','C13H18BrNO2',300.1947,NULL,'E0EC0BD47A8E4EFF-FICuS-01-A8','E0EC0BD47A8E4EFF-FICTS-01-87','E0EC0BD47A8E4EFF-uuuuu-01-57','InChI=1S/C13H18BrNO2/c1-10-8-15(6-7-17-10)9-13(16)11-2-4-12(14)5-3-11/h2-5,10,13,16H,6-9H2,1H3','InChIKey=CJMHQFIUPPSYJN-UHFFFAOYSA-N','CC1CN(CC(O)c2ccc(Br)cc2)CCO1','1'),
	(27908,1,0,'7155-26-2','Consistent with Molecular Formula','C12H16BrNO2',286.1679,NULL,'4E601C3F7E86F328-FICuS-01-60','4E601C3F7E86F328-FICTS-01-3F','4E601C3F7E86F328-uuuuu-01-0F','InChI=1S/C12H16BrNO2/c13-11-3-1-10(2-4-11)12(15)9-14-5-7-16-8-6-14/h1-4,12,15H,5-9H2','InChIKey=UNUPAQJKAROMHU-UHFFFAOYSA-N','OC(CN1CCOCC1)c1ccc(Br)cc1','1'),
	(27909,0,0,'6332-25-8','Consistent with Molecular Formula','C12H15Br2NO2',365.064,NULL,'53B7FB05C28E6AF0-FICuS-01-74','53B7FB05C28E6AF0-FICTS-01-53','BC732523331DC34D-uuuuu-01-FA','InChI=1S/C12H14BrNO2.BrH/c13-11-3-1-10(2-4-11)12(15)9-14-5-7-16-8-6-14;/h1-4H,5-9H2;1H','InChIKey=IKQTULGYXALJGL-UHFFFAOYSA-N','Br.O=C(CN1CCOCC1)c1ccc(Br)cc1',NULL),
	(27910,0,0,'6320-96-3','Consistent with Molecular Formula','C3H6BrNO',151.9905,NULL,'9A121B0D9F7DEA46-FICuS-01-75','9A121B0D9F7DEA46-FICTS-01-54','9A121B0D9F7DEA46-uuuuu-01-24','InChI=1S/C3H6BrNO/c4-2-1-3(5)6/h1-2H2,(H2,5,6)','InChIKey=DBIVLAVBOICUQX-UHFFFAOYSA-N','NC(=O)CCBr',NULL),
	(27911,0,0,'6320-97-4','Consistent with Molecular Formula','C4H7BrN2O2',195.0155,NULL,'1332FD3C00FC035E-FICuS-01-56','1332FD3C00FC035E-FICTS-01-35','1332FD3C00FC035E-uuuuu-01-05','InChI=1S/C4H7BrN2O2/c5-2-1-3(8)7-4(6)9/h1-2H2,(H3,6,7,8,9)','InChIKey=UCOAHJLRLBPHIV-UHFFFAOYSA-N','NC(=O)NC(=O)CCBr',NULL),
	(27912,1,0,'14642-78-5','Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C18H15BrNO.Br','C18H16Br2NO',422.1385,NULL,'CE93867D564FB2EB-FICuS-01-84','CE93867D564FB2EB-FICTS-01-63','6AC257A1EA398427-uuuuu-01-07','InChI=1S/C18H15BrNO.BrH/c1-13(20-10-4-7-17(19)12-20)18(21)16-9-8-14-5-2-3-6-15(14)11-16;/h2-13H,1H3;1H/q+1;','InChIKey=SEMTWPPXSSNZER-UHFFFAOYSA-N','Br.CC(C(=O)c1ccc2ccccc2c1)[n+]1cccc(Br)c1','1'),
	(27913,0,0,'15084-15-8','Consistent with Molecular Formula','C7H5BrO2',201.0193,NULL,'240C734D79F87A71-FICuS-01-50','DF893F4496AABE72-FICTS-01-63','240C734D79F87A71-uuuuu-01-FF','InChI=1S/C7H5BrO2/c8-5-3-1-2-4-6(9)7(5)10/h1-4H,(H,9,10)','InChIKey=ZWZVMMDEDBKUEC-UHFFFAOYSA-N','O=c1c(O)ccccc1Br',NULL),
	(27914,0,0,'6320-98-5','Consistent with Molecular Formula','C6H17IN6S2',364.265,NULL,'DC31EACEAD3E0CF2-FICuS-01-A8','C685109F024FF9D8-FICTS-01-43','DCDDE57DAC386668-uuuuu-01-43','InChI=1S/C6H16N6S2.HI/c7-5(11-9)13-3-1-2-4-14-6(8)12-10;/h1-4,9-10H2,(H2,7,11)(H2,8,12);1H','InChIKey=SULAGMITSGXTCR-UHFFFAOYSA-N','I.N=C(NN)SCCCCSC(=N)NN',NULL),
	(27915,2,0,'6625-23-6','Consistent with Molecular Formula','C27H36N2O4',452.5924,NULL,'B73482E304C56B1A-FICuS-01-4F','B73482E304C56B1A-FICTS-01-2E','B73482E304C56B1A-uuuuu-01-FE','InChI=1S/C27H36N2O4/c1-2-3-17-33-24-11-9-23(10-12-24)27(30)26(29-15-20-32-21-16-29)25(22-7-5-4-6-8-22)28-13-18-31-19-14-28/h4-12,25-26H,2-3,13-21H2,1H3','InChIKey=SNGHKPGBEIVJPH-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)C(C(c2ccccc2)N2CCOCC2)N2CCOCC2)cc1','1'),
	(27916,2,0,'6320-99-6','Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'4DE5E79966FFB2A2-FICuS-01-86','4DE5E79966FFB2A2-FICTS-01-65','4D19407C59726BEC-uuuuu-01-0D','InChI=1S/C18H23NO.ClH/c1-2-3-14-19-17(15-10-6-4-7-11-15)18(20)16-12-8-5-9-13-16;/h4-13,17-20H,2-3,14H2,1H3;1H','InChIKey=TWIGEQBFSALPDN-UHFFFAOYSA-N','CCCCNC(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(27917,2,0,'6321-00-2','Consistent with Molecular Formula','C18H22Cl3NO',374.7369,NULL,'6C61622D81D6ADB8-FICuS-01-67','6C61622D81D6ADB8-FICTS-01-46','6C9DC5C8BE5B74F6-uuuuu-01-44','InChI=1S/C18H21Cl2NO.ClH/c1-2-3-12-21-17(13-4-8-15(19)9-5-13)18(22)14-6-10-16(20)11-7-14;/h4-11,17-18,21-22H,2-3,12H2,1H3;1H','InChIKey=SUEFYHMHONBWQA-UHFFFAOYSA-N','CCCCNC(c1ccc(Cl)cc1)C(O)c1ccc(Cl)cc1.Cl','1'),
	(27918,1,0,'7155-27-3','Consistent with Molecular Formula','C20H26ClNO3',363.8833,NULL,'2CCB0DA22A96F66E-FICuS-01-81','2CCB0DA22A96F66E-FICTS-01-60','2C37AA47151B2F20-uuuuu-01-F5','InChI=1S/C20H25NO3.ClH/c1-4-5-14-21-19(15-6-10-17(23-2)11-7-15)20(22)16-8-12-18(24-3)13-9-16;/h6-13,19,21H,4-5,14H2,1-3H3;1H','InChIKey=MZRFEHLGZFFHEC-UHFFFAOYSA-N','CCCCNC(C(=O)c1ccc(OC)cc1)c1ccc(OC)cc1.Cl','1'),
	(27919,1,0,'6332-26-9','Consistent with Molecular Formula','C28H58N2O4S',518.8372,NULL,'D5DE6060CA2A98AE-FICuS-01-83','D5DE6060CA2A98AE-FICTS-01-62','A5D91F7B834F41FD-uuuuu-01-2D','InChI=1S/C26H53N2.C2H6O4S/c1-4-7-9-10-11-12-13-14-15-16-17-18-19-20-21-22-26-27-23-25-28(26,6-3)24-8-5-2;1-2-6-7(3,4)5/h4-25H2,1-3H3;2H2,1H3,(H,3,4,5)/q+1;/p-1','InChIKey=MQWGMEWZKJNUHR-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC1=NCC[N+]1(CC)CCCC.CCOS(=O)(=O)[O-]','1'),
	(27920,1,0,'6321-01-3','Consistent with Molecular Formula','C20H26ClNO2',347.8839,NULL,'E8C00A19FCC0C172-FICuS-01-6B','E8C00A19FCC0C172-FICTS-01-4A','E83CADFCC34D183C-uuuuu-01-44','InChI=1S/C20H25NO2.ClH/c1-2-3-14-21(15-16-22)19(17-10-6-4-7-11-17)20(23)18-12-8-5-9-13-18;/h4-13,19,22H,2-3,14-16H2,1H3;1H','InChIKey=RBLLOEQRMIBWRT-UHFFFAOYSA-N','CCCCN(CCO)C(C(=O)c1ccccc1)c1ccccc1.Cl','1'),
	(27921,1,0,'6321-02-4','Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'48C107B3800919EB-FICuS-01-45','48C107B3800919EB-FICTS-01-24','483DA056BF84C0A5-uuuuu-01-12','InChI=1S/C18H23NO.ClH/c1-2-3-13-19-17(14-15-9-5-4-6-10-15)16-11-7-8-12-18(16)20;/h4-12,17,19-20H,2-3,13-14H2,1H3;1H','InChIKey=QSHFMLBEMBZPLN-UHFFFAOYSA-N','CCCCNC(Cc1ccccc1)c1ccccc1O.Cl','1'),
	(27922,0,0,NULL,'Consistent with Molecular Formula','C17H19Br2NO',413.1512,NULL,'68B69B9B6C8BF873-FICuS-01-7E','68B69B9B6C8BF873-FICTS-01-5D','A5FBB1F23E07A226-uuuuu-01-19','InChI=1S/C17H19BrNO.BrH/c1-17(2,3)14-8-6-13(7-9-14)16(20)12-19-10-4-5-15(18)11-19;/h4-11H,12H2,1-3H3;1H/q+1;/p-1','InChIKey=DYNXMCPWOLHNRJ-UHFFFAOYSA-M','CC(C)(C)c1ccc(C(=O)C[n+]2cccc(Br)c2)cc1.[Br-]',NULL),
	(27923,0,0,NULL,'Consistent with Molecular Formula','C17H19BrClNO',368.7002,NULL,'77E50E1BDB417AAF-FICuS-01-81','77E50E1BDB417AAF-FICTS-01-60','BAA8247289CD20FA-uuuuu-01-22','InChI=1S/C17H19ClNO.BrH/c1-17(2,3)14-9-7-13(8-10-14)15(20)12-19-11-5-4-6-16(19)18;/h4-11H,12H2,1-3H3;1H/q+1;/p-1','InChIKey=HHYRMQJHVSSHAP-UHFFFAOYSA-M','CC(C)(C)c1ccc(C(=O)C[n+]2ccccc2Cl)cc1.[Br-]',NULL),
	(27924,0,0,'6321-03-5','Consistent with Molecular Formula','C21H21BrClNO',418.76,NULL,'432E88770880D69C-FICuS-01-49','432E88770880D69C-FICTS-01-28','8E63A21E5A0C8CC9-uuuuu-01-25','InChI=1S/C21H21ClNO.BrH/c1-21(2,3)17-8-6-15(7-9-17)20(24)14-23-12-4-5-16-13-18(22)10-11-19(16)23;/h4-13H,14H2,1-3H3;1H/q+1;/p-1','InChIKey=CLQFDZCOJJLURV-UHFFFAOYSA-M','CC(C)(C)c1ccc(C(=O)C[n+]2cccc3cc(Cl)ccc32)cc1.[Br-]',NULL),
	(27925,1,0,NULL,'Consistent with Molecular Formula','C17H20INO',381.2556,NULL,'5CBCC5725E6C443A-FICuS-01-74','5CBCC5725E6C443A-FICTS-01-53','646DC4DF53042862-uuuuu-01-F9','InChI=1S/C17H20NO.HI/c1-2-3-12-16(18-13-8-5-9-14-18)17(19)15-10-6-4-7-11-15;/h4-11,13-14,16H,2-3,12H2,1H3;1H/q+1;/p-1','InChIKey=GWFZAKRENVUPDD-UHFFFAOYSA-M','CCCCC(C(=O)c1ccccc1)[n+]1ccccc1.[I-]','1'),
	(27926,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C51H40N6O23S6 in C51H34N6O23S6.3C32H44N4','C83H84N10O23S6',1781.9898,'Quinolinium, 4,4\'-(hexamethylenediimino)bis[1,2,5,8-tetramethyl-, salt with suramin','B901A0AA7B6992CE-FICuS-01-71','B901A0AA7B6992CE-FICTS-01-50','2C108C327BAF2A5D-uuuuu-01-18','InChI=1S/C51H40N6O23S6.C32H42N4/c1-25-9-11-29(49(60)54-37-13-15-41(83(69,70)71)35-21-33(81(63,64)65)23-43(45(35)37)85(75,76)77)19-39(25)56-47(58)27-5-3-7-31(17-27)52-51(62)53-32-8-4-6-28(18-32)48(59)57-40-20-30(12-10-26(40)2)50(61)55-38-14-16-42(84(72,73)','InChIKey=HDWFFMFUOPGQMN-UHFFFAOYSA-P','Cc1ccc(C(=O)Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)cc1NC(=O)c1cccc(NC(=O)Nc2cccc(C(=O)Nc3cc(C(=O)Nc4ccc(S(=O)(=O)O)c5cc(S(=O)(=O)O)cc(S(=O)(=O)O)c45)ccc3C)c2)c1.Cc1ccc(C)c2c1c(NCCCCCCNc1cc(C)[n+](C)c3c(C)ccc(C)c13)cc(C)[n+]2C',NULL),
	(27927,0,0,'16325-43-2','Consistent with Molecular Formula','C13H16N2S',232.3428,'Usaf k-1796\n1-Phenyl-2-thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 3,4-dihydro-4,4,6-trimethyl-1-phenyl-\n2(1H)-Pyrimidinethione, 3,4-dihydro-4,4,6-trimethyl-1-phenyl-','832932640639BB5B-FICuS-01-39','832932640639BB5B-FICTS-01-18','832932640639BB5B-uuuuu-01-E8','InChI=1S/C13H16N2S/c1-10-9-13(2,3)14-12(16)15(10)11-7-5-4-6-8-11/h4-9H,1-3H3,(H,14,16)','InChIKey=XVHGXRIOJOSLFN-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1ccccc1',NULL),
	(27928,0,0,'6321-05-7','Consistent with Molecular Formula','C14H23ClN2O',270.8015,NULL,'0529E1BB4974CD0C-FICuS-01-63','0529E1BB4974CD0C-FICTS-01-42','05D5465E76F91442-uuuuu-01-EF','InChI=1S/C14H22N2O.ClH/c1-12(2)15-8-10-16(11-9-15)13-6-4-5-7-14(13)17-3;/h4-7,12H,8-11H2,1-3H3;1H','InChIKey=GEFQJHVEVYFNNA-UHFFFAOYSA-N','COc1ccccc1N1CCN(C(C)C)CC1.Cl',NULL),
	(27929,0,0,'6321-06-8','Consistent with Molecular Formula','C15H25ClN2O',284.8283,NULL,'04A57A58FB8202A1-FICuS-01-4C','04A57A58FB8202A1-FICTS-01-2B','0459DDBDC40FDBEF-uuuuu-01-54','InChI=1S/C15H24N2O.ClH/c1-13(2)12-16-8-10-17(11-9-16)14-6-4-5-7-15(14)18-3;/h4-7,13H,8-12H2,1-3H3;1H','InChIKey=OKPGBNIORJEURZ-UHFFFAOYSA-N','COc1ccccc1N1CCN(CC(C)C)CC1.Cl',NULL),
	(27930,0,0,NULL,'Consistent with Molecular Formula','C15H25ClN2O2',300.8277,NULL,'05DFCECF34F90068-FICuS-01-7B','05DFCECF34F90068-FICTS-01-5A','0523692A0B74D926-uuuuu-01-E4','InChI=1S/C15H24N2O2.ClH/c1-18-13-5-8-16-9-11-17(12-10-16)14-6-3-4-7-15(14)19-2;/h3-4,6-7H,5,8-13H2,1-2H3;1H','InChIKey=MFZRRPNDPSGUJV-UHFFFAOYSA-N','COCCCN1CCN(c2ccccc2OC)CC1.Cl',NULL),
	(27931,1,0,'53162-65-5','Consistent with Molecular Formula','C8H12KN2O3',223.2924,NULL,'0C91F0AFDB57720E-FICuS-01-71','B1B43075EA7B524C-FICTS-01-3B','B1AC1956BA2D06BA-uuuuu-01-24','InChI=1S/C8H12N2O3.K/c1-3-4(2)5-6(11)9-8(13)10-7(5)12;/h4-5H,3H2,1-2H3,(H2,9,10,11,12,13);/q;+1','InChIKey=ZKOZZKRYELCBCE-UHFFFAOYSA-N','CCC(C)C1C(=O)NC(=O)NC1=O.[K+]','1'),
	(27932,0,0,'19150-42-6','Consistent with Molecular Formula','C4H8N2O4',148.1182,'1,2-Ethanediol, dicarbamate','40A3984DB43CA0B2-FICuS-01-59','40A3984DB43CA0B2-FICTS-01-38','40A3984DB43CA0B2-uuuuu-01-08','InChI=1S/C4H8N2O4/c5-3(7)9-1-2-10-4(6)8/h1-2H2,(H2,5,7)(H2,6,8)','InChIKey=FONCADNOZFBHIB-UHFFFAOYSA-N','NC(=O)OCCOC(N)=O',NULL),
	(27933,1,0,NULL,'Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'A86874BB1D951CBA-FICuS-01-77','A86874BB1D951CBA-FICTS-01-56','A86874BB1D951CBA-uuuuu-01-26','InChI=1S/C5H9NO2/c1-3-4(2)8-5(6)7/h3-4H,1H2,2H3,(H2,6,7)','InChIKey=HNRVLMLGDWICGN-UHFFFAOYSA-N','C=CC(C)OC(N)=O','1'),
	(27934,1,0,NULL,'Consistent with Molecular Formula','C15H25ClN2O',284.8283,NULL,'7B24748B24D8F4CF-FICuS-01-70','7B24748B24D8F4CF-FICTS-01-4F','7BD8D36E1B552D81-uuuuu-01-19','InChI=1S/C15H24N2O.ClH/c1-4-13(2)16-9-11-17(12-10-16)14-7-5-6-8-15(14)18-3;/h5-8,13H,4,9-12H2,1-3H3;1H','InChIKey=ABVJNDWMUCOPDF-UHFFFAOYSA-N','CCC(C)N1CCN(c2ccccc2OC)CC1.Cl','1'),
	(27935,0,0,'1817-76-1','Consistent with Molecular Formula','C13H8N4O8',348.2282,NULL,'4622BD189B1FF946-FICuS-01-5F','4622BD189B1FF946-FICTS-01-3E','4622BD189B1FF946-uuuuu-01-0E','InChI=1S/C13H8N4O8/c18-14(19)10-3-1-8(12(6-10)16(22)23)5-9-2-4-11(15(20)21)7-13(9)17(24)25/h1-4,6-7H,5H2','InChIKey=MTDLIOADHKERAQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(27936,0,0,'7296-17-5','Consistent with Molecular Formula','C10H14N2O3',210.2322,'5-Allyl-5-propylbarbituric acid\nBarbituric acid (8CI), 5-allyl-5-propyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione (9CI), 5-(2-propenyl)-5-propyl-','C99DBBD05788E433-FICuS-01-73','C99DBBD05788E433-FICTS-01-52','C99DBBD05788E433-uuuuu-01-22','InChI=1S/C10H14N2O3/c1-3-5-10(6-4-2)7(13)11-9(15)12-8(10)14/h3H,1,4-6H2,2H3,(H2,11,12,13,14,15)','InChIKey=JLGWSCSPIJQFQK-UHFFFAOYSA-N','C=CCC1(CCC)C(=O)NC(=O)NC1=O',NULL),
	(27937,0,0,'77-30-5','Consistent with Molecular Formula','C12H20N2O3',240.3016,'Ortal\n5-Ethyl-5-hexylbarbituric acid\nWLN: T6VMVMV FHJ F6 F2\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-hexyl-\nBarbituric acid, 5-ethyl-5-hexyl-\nOrtol\nHexethal','8E20B526A68F1BCF-FICuS-01-76','8E20B526A68F1BCF-FICTS-01-55','8E20B526A68F1BCF-uuuuu-01-25','InChI=1S/C12H20N2O3/c1-3-5-6-7-8-12(4-2)9(15)13-11(17)14-10(12)16/h3-8H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=PSTVHRSUNBSVIJ-UHFFFAOYSA-N','CCCCCCC1(CC)C(=O)NC(=O)NC1=O',NULL),
	(27938,0,0,'115-58-2','Consistent with Molecular Formula','C11H18N2O3',226.2748,'PENTOBARBITAL\nPentobarbital\n5-Ethyl-5-pentylbarbituric acid\nWLN: T6VMVMV FHJ F5 F2\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-pentyl-\nBarbituric acid, 5-ethyl-5-pentyl-\n5-Aethyl-5-pentyl-(2\')-barbitursaeure','FCA27DA938B7248F-FICuS-01-80','FCA27DA938B7248F-FICTS-01-5F','FCA27DA938B7248F-uuuuu-01-2F','InChI=1S/C11H18N2O3/c1-3-5-6-7-11(4-2)8(14)12-10(16)13-9(11)15/h3-7H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=XYGXSCVUMIDZRR-UHFFFAOYSA-N','CCCCCC1(CC)C(=O)NC(=O)NC1=O',NULL),
	(27939,0,0,'2373-84-4','Consistent with Molecular Formula','C9H12N2O3',196.2054,'Aethallymal','DF1AC14B3743525B-FICuS-01-5C','DF1AC14B3743525B-FICTS-01-3B','DF1AC14B3743525B-uuuuu-01-0B','InChI=1S/C9H12N2O3/c1-3-5-9(4-2)6(12)10-8(14)11-7(9)13/h3H,1,4-5H2,2H3,(H2,10,11,12,13,14)','InChIKey=QPADNTZLUBYNEN-UHFFFAOYSA-N','C=CCC1(CC)C(=O)NC(=O)NC1=O',NULL),
	(27940,0,0,'1953-33-9','Consistent with Molecular Formula','C8H12N2O3',184.1944,'5-Butylbarbituric acid\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-butyl-\nBarbituric acid, 5-butyl-','0094C09161A264E6-FICuS-01-30','3BCB08468F966AC4-FICTS-01-4D','0094C09161A264E6-uuuuu-01-DF','InChI=1S/C8H12N2O3/c1-2-3-4-5-6(11)9-8(13)10-7(5)12/h5H,2-4H2,1H3,(H2,9,10,11,12,13)','InChIKey=HTKIZIQFMHVTRJ-UHFFFAOYSA-N','CCCCC1C(=O)NC(=O)NC1=O',NULL),
	(27941,0,0,'6321-18-2','Consistent with Molecular Formula','C14H23ClN2O2',286.8009,NULL,'9E9ABF0C35A47721-FICuS-01-68','9E9ABF0C35A47721-FICTS-01-47','9E6618E90A29AE6F-uuuuu-01-25','InChI=1S/C14H22N2O2.ClH/c1-18-14-6-3-2-5-13(14)16-10-8-15(9-11-16)7-4-12-17;/h2-3,5-6,17H,4,7-12H2,1H3;1H','InChIKey=XLPKYKWVPDJSKZ-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCO)CC1.Cl',NULL),
	(27942,0,0,'6321-17-1','Consistent with Molecular Formula','C10H8NaO9S3',391.3376,NULL,'A6C7B31C0AE1EB11-FICuS-01-71','A6C7B31C0AE1EB11-FICTS-01-50','2D205F136A9A59B9-uuuuu-01-07','InChI=1S/C10H8O9S3.Na/c11-20(12,13)7-1-2-9-6(3-7)4-8(21(14,15)16)5-10(9)22(17,18)19;/h1-5H,(H,11,12,13)(H,14,15,16)(H,17,18,19);/q;+1','InChIKey=BERQWQSQOIEUMA-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(S(=O)(=O)O)cc(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(27943,0,0,'61931-87-1','Consistent with Molecular Formula','C10H8NaO7S2',327.2788,'1-Naphthol-3,6-disulfonic acid, monosodium salt\n2,7-Naphthalenedisulfonic acid, 4-hydroxy-, monosodium salt','0B618C7D3D539615-FICuS-01-4A','0B618C7D3D539615-FICTS-01-29','808660725D2824BD-uuuuu-01-EA','InChI=1S/C10H8O7S2.Na/c11-10-5-8(19(15,16)17)4-6-3-7(18(12,13)14)1-2-9(6)10;/h1-5,11H,(H,12,13,14)(H,15,16,17);/q;+1','InChIKey=BEYHQWDNTWZATJ-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(O)cc(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(27944,0,0,'3674-33-7','Consistent with Molecular Formula','C9H5NO4',191.1428,'2-Nitro-1,3-indandione\n1,3-Indandione, 2-nitro-\n1H-Indene-1,3(2H)-dione, 2-nitro-','7C188D1DD8B9D4E8-FICuS-01-87','7C188D1DD8B9D4E8-FICTS-01-66','7C188D1DD8B9D4E8-uuuuu-01-36','InChI=1S/C9H5NO4/c11-8-5-3-1-2-4-6(5)9(12)7(8)10(13)14/h1-4,7H','InChIKey=CJGMVHVKJXBIDT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1[N+](=O)[O-]',NULL),
	(27945,0,0,'3027-38-1','Consistent with Molecular Formula','C12H5NO5',243.1752,NULL,'F5B2B423E3408363-FICuS-01-41','F5B2B423E3408363-FICTS-01-20','F5B2B423E3408363-uuuuu-01-F0','InChI=1S/C12H5NO5/c14-11-8-3-1-2-6-4-7(13(16)17)5-9(10(6)8)12(15)18-11/h1-5H','InChIKey=FLFLZYYDLIKGJQ-UHFFFAOYSA-N','O=C1OC(=O)c2cc([N+](=O)[O-])cc3cccc1c23',NULL),
	(27946,0,0,'6321-16-0','Consistent with Molecular Formula','C10H7BrN2O4',299.0803,NULL,'0B09D833BC7B1C5A-FICuS-01-6C','0B09D833BC7B1C5A-FICTS-01-4B','0B09D833BC7B1C5A-uuuuu-01-1B','InChI=1S/C10H7BrN2O4/c11-3-4-12-9(14)7-2-1-6(13(16)17)5-8(7)10(12)15/h1-2,5H,3-4H2','InChIKey=MYLMHXLPHPUQQV-UHFFFAOYSA-N','O=C1c2ccc([N+](=O)[O-])cc2C(=O)N1CCBr',NULL),
	(27947,0,0,'115-56-0','Consistent with Molecular Formula','C10H14N2O2S',226.2928,'V 12\nMosidal\nMethallatal\nEthyl-.beta.-methylallylthiobarbituric acid\n4,6(1H,5H)-Pyrimidinedione, 5-ethyldihydro-5-(2-methyl-2-propenyl)-2-thioxo-\nBarbituric acid, 5-ethyl-5-(2-methylallyl)-2-thio-','4D4F4B67A94DD566-FICuS-01-73','4D4F4B67A94DD566-FICTS-01-52','4D4F4B67A94DD566-uuuuu-01-22','InChI=1S/C10H14N2O2S/c1-4-10(5-6(2)3)7(13)11-9(15)12-8(10)14/h2,4-5H2,1,3H3,(H2,11,12,13,14,15)','InChIKey=XMQICEWOKPEQRG-UHFFFAOYSA-N','C=C(C)CC1(CC)C(=O)NC(=S)NC1=O',NULL),
	(27948,0,0,'66266-36-2','Consistent with Molecular Formula','C12H6N2O4',242.1904,'Naphthalimide, 3-nitro-','9F3AD72DC1449421-FICuS-01-57','9F3AD72DC1449421-FICTS-01-36','9F3AD72DC1449421-uuuuu-01-06','InChI=1S/C12H6N2O4/c15-11-8-3-1-2-6-4-7(14(17)18)5-9(10(6)8)12(16)13-11/h1-5H,(H,13,15,16)','InChIKey=CWVQFVQNUBOYEE-UHFFFAOYSA-N','O=C1NC(=O)c2cc([N+](=O)[O-])cc3cccc1c23',NULL),
	(27949,0,0,'6164-79-0','Consistent with Molecular Formula','C6H6N2O2',138.1256,'Methyl pyrazinoate\nMethyl pyrazinecarboxylate\nMethyl 2-pyrazinecarboxylate\nPyrazinoic acid methyl ester\nPyrazine-2-carboxylic acid, methyl ester\nPyrazinecarboxylic acid, methyl ester\nPyrazinecarboxylic acid, methyl ester','B2FD8844C0DB2046-FICuS-01-62','B2FD8844C0DB2046-FICTS-01-41','B2FD8844C0DB2046-uuuuu-01-11','InChI=1S/C6H6N2O2/c1-10-6(9)5-4-7-2-3-8-5/h2-4H,1H3','InChIKey=TWIIRMSFZNYMQE-UHFFFAOYSA-N','COC(=O)c1cnccn1',NULL),
	(27950,0,0,'1072-84-0','Consistent with Molecular Formula','C4H4N2O2',112.0878,'4-Carboxyimidazole\n4-Imidazolecarboxylic acid\n1H-Imidazole-4-carboxylic acid\nImidazole-4-carboxylic acid','E993BD89A1B6F8A0-FICuS-01-81','E993BD89A1B6F8A0-FICTS-01-60','E993BD89A1B6F8A0-uuuuu-01-30','InChI=1S/C4H4N2O2/c7-4(8)3-1-5-2-6-3/h1-2H,(H,5,6)(H,7,8)','InChIKey=NKWCGTOZTHZDHB-UHFFFAOYSA-N','O=C(O)c1c[nH]cn1',NULL),
	(27951,0,1,'5281-18-5','Consistent with Molecular Formula','C7H8N2',120.1536,NULL,'CE616D05A676F3C4-FICuS-01-69','CE616D05A676F3C4-FICTS-01-48','F63CEE25756CDFA7-uuuuu-01-40','InChI=1S/C7H8N2/c8-9-6-7-4-2-1-3-5-7/h1-6H,8H2/b9-6+','InChIKey=CRKDNNLDFYKBEE-RMKNXTFCSA-N','N/N=C/c1ccccc1','1'),
	(27952,1,0,'6321-14-8','Consistent with Molecular Formula','C8H16O2',144.2132,'2-Hexanone, 3-hydroxy-3,5-dimethyl-','843A2F4FF69E2122-FICuS-01-5A','843A2F4FF69E2122-FICTS-01-39','843A2F4FF69E2122-uuuuu-01-09','InChI=1S/C8H16O2/c1-6(2)5-8(4,10)7(3)9/h6,10H,5H2,1-4H3','InChIKey=BVYUAISSKQVRJV-UHFFFAOYSA-N','CC(=O)C(C)(O)CC(C)C','1'),
	(27953,0,0,NULL,'Consistent with Molecular Formula','C18H19N5O6',401.378,NULL,'30AD98447B9E7CA0-FICuS-01-6A','30AD98447B9E7CA0-FICTS-01-49','BFFD5E71B14DD277-uuuuu-01-39','InChI=1S/C13H10N4O5.C5H9NO/c18-13(14-9-1-5-11(6-2-9)16(19)20)15-10-3-7-12(8-4-10)17(21)22;1-6-4-2-3-5(6)7/h1-8H,(H2,14,15,18);2-4H2,1H3','InChIKey=KUARSIUDTFPRGZ-UHFFFAOYSA-N','CN1CCCC1=O.O=C(Nc1ccc([N+](=O)[O-])cc1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(27954,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O6',413.389,NULL,'188E61F4BBD34E78-FICuS-01-71','188E61F4BBD34E78-FICTS-01-50','BFFD5E71B14DD277-uuuuu-01-39','InChI=1S/C13H10N4O5.C6H9NO/c18-13(14-9-1-5-11(6-2-9)16(19)20)15-10-3-7-12(8-4-10)17(21)22;1-2-7-5-3-4-6(7)8/h1-8H,(H2,14,15,18);2H,1,3-5H2','InChIKey=TUDSJKNFMVRBHV-UHFFFAOYSA-N','C=CN1CCCC1=O.O=C(Nc1ccc([N+](=O)[O-])cc1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(27955,0,0,NULL,'Consistent with Molecular Formula','C19H20N6O7',444.403,NULL,'E4808190D173E4B3-FICuS-01-47','E4808190D173E4B3-FICTS-01-26','BFFD5E71B14DD277-uuuuu-01-39','InChI=1S/C13H10N4O5.C6H10N2O2/c18-13(14-9-1-5-11(6-2-9)16(19)20)15-10-3-7-12(8-4-10)17(21)22;9-5-7-1-2-8(6-10)4-3-7/h1-8H,(H2,14,15,18);5-6H,1-4H2','InChIKey=TUKPXRAUJSZFBO-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)Nc1ccc([N+](=O)[O-])cc1.O=CN1CCN(C=O)CC1',NULL),
	(27956,0,0,NULL,'Consistent with Molecular Formula','C19H17N5O6',411.3732,'Carbanilide, 4,4\'-dinitro-, compound with 1-methyl-2(1H)-pyridone\nUrea, N,N\'-bis(4-nitrophenyl)-, compd. with 1-methyl-2(1H)-pyridinone (1:1)','9588F1118A22BDC2-FICuS-01-56','9588F1118A22BDC2-FICTS-01-35','BFFD5E71B14DD277-uuuuu-01-39','InChI=1S/C13H10N4O5.C6H7NO/c18-13(14-9-1-5-11(6-2-9)16(19)20)15-10-3-7-12(8-4-10)17(21)22;1-7-5-3-2-4-6(7)8/h1-8H,(H2,14,15,18);2-5H,1H3','InChIKey=JUNFBCIFDWTUSU-UHFFFAOYSA-N','Cn1ccccc1=O.O=C(Nc1ccc([N+](=O)[O-])cc1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(27957,0,0,'1113-74-2','Consistent with Molecular Formula','C7H15NO',129.2016,'2,4-Dimethyl-3-pentanone oxime\n3-Pentanone, 2,4-dimethyl-, oxime\n3-Pentanone, 2,4-dimethyl-, oxime','26F5A34B57F65D8F-FICuS-01-73','26F5A34B57F65D8F-FICTS-01-52','26F5A34B57F65D8F-uuuuu-01-22','InChI=1S/C7H15NO/c1-5(2)7(8-9)6(3)4/h5-6,9H,1-4H3','InChIKey=PULCKIYKBGOTTG-UHFFFAOYSA-N','CC(C)C(=NO)C(C)C',NULL),
	(27958,0,0,'1188-63-2','Consistent with Molecular Formula','C7H15NO',129.2016,'Dipropyl ketoxime\n4-Heptanone oxime\nDipropyl ketone oxime\n4-Heptanone, oxime\n4-Heptanone, oxime','7DD3B58245876005-FICuS-01-3D','7DD3B58245876005-FICTS-01-1C','7DD3B58245876005-uuuuu-01-EC','InChI=1S/C7H15NO/c1-3-5-7(8-9)6-4-2/h9H,3-6H2,1-2H3','InChIKey=VLVVDHDKRHWUSQ-UHFFFAOYSA-N','CCCC(CCC)=NO',NULL),
	(27959,1,0,'3959-08-8','Consistent with Molecular Formula','C8H8O3S',184.2094,NULL,'BEC46DEB883E1146-FICuS-01-7A','BEC46DEB883E1146-FICTS-01-59','BEC46DEB883E1146-uuuuu-01-29','InChI=1S/C8H8O3S/c9-8(10)6-12(11)7-4-2-1-3-5-7/h1-5H,6H2,(H,9,10)','InChIKey=PPAUMJSTRVZNNE-UHFFFAOYSA-N','O=C(O)CS(=O)c1ccccc1','1'),
	(27960,0,0,'3959-23-7','Consistent with Molecular Formula','C8H8O4S',200.2088,NULL,'5ED5D34CB12B12F8-FICuS-01-70','5ED5D34CB12B12F8-FICTS-01-4F','5ED5D34CB12B12F8-uuuuu-01-1F','InChI=1S/C8H8O4S/c9-8(10)6-13(11,12)7-4-2-1-3-5-7/h1-5H,6H2,(H,9,10)','InChIKey=YTEFAALYDTWTLB-UHFFFAOYSA-N','O=C(O)CS(=O)(=O)c1ccccc1',NULL),
	(27961,0,0,'6321-21-7','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'DF1FD50278A0DAD1-FICuS-01-7D','DF1FD50278A0DAD1-FICTS-01-5C','DF1FD50278A0DAD1-uuuuu-01-2C','InChI=1S/C8H13NO2/c9-8(7(10)11,5-1-2-5)6-3-4-6/h5-6H,1-4,9H2,(H,10,11)','InChIKey=XURKQOZJWNQCDW-UHFFFAOYSA-N','NC(C(=O)O)(C1CC1)C1CC1',NULL),
	(27962,0,1,'3760-11-0','Consistent with Molecular Formula','C9H16O2',156.2242,'Nonylenic acid\n2-Nonenylic acid\n.alpha.-Nonenoic acid\n2-Nonenoic acid\n2-Nonenoic acid','F17C3DC02FC02F44-FICuS-01-6D','F17C3DC02FC02F44-FICTS-01-4C','2F5DEB448E4DECCB-uuuuu-01-58','InChI=1S/C9H16O2/c1-2-3-4-5-6-7-8-9(10)11/h7-8H,2-6H2,1H3,(H,10,11)/b8-7-','InChIKey=ADLXTJMPCFOTOO-FPLPWBNLSA-N','CCCCCC/C=C\\C(=O)O','1'),
	(27963,1,0,'1121-84-2','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'1ECD67160C3B0518-FICuS-01-4E','1ECD67160C3B0518-FICTS-01-2D','1ECD67160C3B0518-uuuuu-01-FD','InChI=1S/C6H10O2/c1-5-2-3-8-6(7)4-5/h5H,2-4H2,1H3','InChIKey=YHTLGFCVBKENTE-UHFFFAOYSA-N','CC1CCOC(=O)C1','1'),
	(27964,0,0,'1932-32-7','Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'2B1B139AACDE801D-FICuS-01-76','2B1B139AACDE801D-FICTS-01-55','2B1B139AACDE801D-uuuuu-01-25','InChI=1S/C13H11N3O3/c17-13(14-10-4-2-1-3-5-10)15-11-6-8-12(9-7-11)16(18)19/h1-9H,(H2,14,15,17)','InChIKey=QHHPMKKJBURYIQ-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(27965,2,0,'4171-13-5','Consistent with Molecular Formula','C8H17NO',143.2284,'Valnoctamide\nMI 181\nAxiquel\nNirvanil\nMcN-X-181\nValmetamide\nValmethamide\nEthylmethyl valeramide\n2-Ethyl-3-methylvaleramide\nWLN: ZVY2&Y2&1\nPentanamide, 2-ethyl-3-methyl-\nValeramide, 2-ethyl-3-methyl-','814F04E9A1549142-FICuS-01-37','814F04E9A1549142-FICTS-01-16','814F04E9A1549142-uuuuu-01-E6','InChI=1S/C8H17NO/c1-4-6(3)7(5-2)8(9)10/h6-7H,4-5H2,1-3H3,(H2,9,10)','InChIKey=QRCJOCOSPZMDJY-UHFFFAOYSA-N','CCC(C)C(CC)C(N)=O','1'),
	(27966,0,0,'112-85-6','Consistent with Molecular Formula','C22H44O2',340.5884,'Glycon B-70\nBehenic acid\nHydrofol 2022-55\nn-Docosanoic acid\nHydrofol Acid 560\n1-Docosanoic acid\nDocosanoic acid\nDocosanoic acid','727DF1BD530A3F9D-FICuS-01-77','727DF1BD530A3F9D-FICTS-01-56','727DF1BD530A3F9D-uuuuu-01-26','InChI=1S/C22H44O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(23)24/h2-21H2,1H3,(H,23,24)','InChIKey=UKMSUNONTOPOIO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(27967,0,0,'6935-82-6','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'981CD5A31B242F1A-FICuS-01-5C','981CD5A31B242F1A-FICTS-01-3B','981CD5A31B242F1A-uuuuu-01-0B','InChI=1S/C12H16N2O/c15-11-14-8-6-13(7-9-14)10-12-4-2-1-3-5-12/h1-5,11H,6-10H2','InChIKey=UPRPMAXKKSSVTD-UHFFFAOYSA-N','O=CN1CCN(Cc2ccccc2)CC1',NULL),
	(27968,0,0,'52414-81-0','Consistent with Molecular Formula','C10H16N2O2S',228.3086,NULL,'D863DA8CB6EDFFEA-FICuS-01-BF','D863DA8CB6EDFFEA-FICTS-01-9E','D863DA8CB6EDFFEA-uuuuu-01-6E','InChI=1S/C10H16N2O2S/c1-4-10(5-6(2)3)7(13)11-9(15)12-8(10)14/h6H,4-5H2,1-3H3,(H2,11,12,13,14,15)','InChIKey=ZJMBNUYBNVJABC-UHFFFAOYSA-N','CCC1(CC(C)C)C(=O)NC(=S)NC1=O',NULL),
	(27969,0,0,'67051-30-3','Consistent with Molecular Formula','C10H16N2O3',212.248,'Barbituric acid, 5-isopentyl-5-methyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-methyl-5-(3-methylbutyl)-','5EE6A9F5B9A55E81-FICuS-01-85','5EE6A9F5B9A55E81-FICTS-01-64','5EE6A9F5B9A55E81-uuuuu-01-34','InChI=1S/C10H16N2O3/c1-6(2)4-5-10(3)7(13)11-9(15)12-8(10)14/h6H,4-5H2,1-3H3,(H2,11,12,13,14,15)','InChIKey=RGFAQSMJEZWLDS-UHFFFAOYSA-N','CC(C)CCC1(C)C(=O)NC(=O)NC1=O',NULL),
	(27970,1,0,'2095-57-0','Consistent with Molecular Formula','C10H16N2O2S',228.3086,'Inactin\n5-sec-Butyl-5-ethyl-2-thiobarbituric acid\n4,6(1H,5H)-Pyrimidinedione, 5-ethyldihydro-5-(1-methylpropyl)-2-thioxo-\nBarbituric acid, 5-sec-butyl-5-ethyl-2-thio-','D2522C513BC3850D-FICuS-01-4B','D2522C513BC3850D-FICTS-01-2A','D2522C513BC3850D-uuuuu-01-FA','InChI=1S/C10H16N2O2S/c1-4-6(3)10(5-2)7(13)11-9(15)12-8(10)14/h6H,4-5H2,1-3H3,(H2,11,12,13,14,15)','InChIKey=IDELNEDBPWKHGK-UHFFFAOYSA-N','CCC(C)C1(CC)C(=O)NC(=S)NC1=O','1'),
	(27971,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O2S',242.3354,NULL,'A14DD9846AB478CE-FICuS-01-7E','A14DD9846AB478CE-FICTS-01-5D','A14DD9846AB478CE-uuuuu-01-2D','InChI=1S/C11H18N2O2S/c1-3-5-7-11(6-4-2)8(14)12-10(16)13-9(11)15/h3-7H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=WQBLKQSFFMEWCG-UHFFFAOYSA-N','CCCCC1(CCC)C(=O)NC(=S)NC1=O',NULL),
	(27972,0,1,NULL,'Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'4D8067E02DB4F305-FICuS-01-53','4D8067E02DB4F305-FICTS-01-32','4D8067E02DB4F305-uuuuu-01-02','InChI=1S/C11H16N2O2S/c1-3-5-7-11(6-4-2)8(14)12-10(16)13-9(11)15/h3,5H,4,6-7H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=DASWMKWTPHZQNX-UHFFFAOYSA-N','C/C=C/CC1(CCC)C(=O)NC(=S)NC1=O','1'),
	(27973,0,0,'2403-22-7','Consistent with Molecular Formula','C11H17N',163.262,'Butylbenzylamine\nBenzylbutylamine\nN-Butylbenzylamine\nN-Benzylbutylamine\nBenzylamine, N-butyl-\nBenzenemethanamine, N-butyl-','A4E53676C4EAC3DC-FICuS-01-86','A4E53676C4EAC3DC-FICTS-01-65','A4E53676C4EAC3DC-uuuuu-01-35','InChI=1S/C11H17N/c1-2-3-9-12-10-11-7-5-4-6-8-11/h4-8,12H,2-3,9-10H2,1H3','InChIKey=HIPXPABRMMYVQD-UHFFFAOYSA-N','CCCCNCc1ccccc1',NULL),
	(27974,2,0,'6321-23-9','Consistent with Molecular Formula','C7H15N',113.2022,'p-Methylcyclohexylamine\n4-Methylcyclohexylamine\nCyclohexylamine, 4-methyl-\nCyclohexanamine, 4-methyl-','F4441B2C0E945072-FICuS-01-41','F4441B2C0E945072-FICTS-01-20','F4441B2C0E945072-uuuuu-01-F0','InChI=1S/C7H15N/c1-6-2-4-7(8)5-3-6/h6-7H,2-5,8H2,1H3','InChIKey=KSMVBYPXNKCPAJ-UHFFFAOYSA-N','CC1CCC(N)CC1','1'),
	(27975,0,0,'1003-03-8','Consistent with Molecular Formula','C5H11N',85.1486,'Cyclopentanamine\nCyclopentylamine','14952A6EC35E7456-FICuS-01-4E','14952A6EC35E7456-FICTS-01-2D','14952A6EC35E7456-uuuuu-01-FD','InChI=1S/C5H11N/c6-5-3-1-2-4-5/h5H,1-4,6H2','InChIKey=NISGSNTVMOOSJQ-UHFFFAOYSA-N','NC1CCCC1',NULL),
	(27976,1,0,'934-90-7','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'FD55BD2B2EB93B64-FICuS-01-86','FD55BD2B2EB93B64-FICTS-01-65','FD55BD2B2EB93B64-uuuuu-01-35','InChI=1S/C8H17NO/c1-8(10)7-9-5-3-2-4-6-9/h8,10H,2-7H2,1H3','InChIKey=UCASFSAKVJTSET-UHFFFAOYSA-N','CC(O)CN1CCCCC1','1'),
	(27977,1,0,'33646-40-1','Consistent with Molecular Formula','C9H9NO2',163.1756,'(p-Methoxyphenyl)glycolonitrile\nBenzeneacetonitrile, .alpha.-hydroxy-4-methoxy-\nMandelonitrile, p-methoxy-','ECB0285D9BD099CC-FICuS-01-8B','ECB0285D9BD099CC-FICTS-01-6A','ECB0285D9BD099CC-uuuuu-01-3A','InChI=1S/C9H9NO2/c1-12-8-4-2-7(3-5-8)9(11)6-10/h2-5,9,11H,1H3','InChIKey=WLDAAMXETLHTER-UHFFFAOYSA-N','COc1ccc(C(O)C#N)cc1','1'),
	(27978,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'EF2F06CF88521E49-FICuS-01-73','EF2F06CF88521E49-FICTS-01-52','EF2F06CF88521E49-uuuuu-01-22','InChI=1S/C19H20N2O5/c1-3-17(22)26-16-11-9-15(10-12-16)21-19(24)20-14-7-5-13(6-8-14)18(23)25-4-2/h5-12H,3-4H2,1-2H3,(H2,20,21,24)','InChIKey=GXQJRHJDTWMYAN-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(OC(=O)CC)cc2)cc1',NULL),
	(27979,0,0,'6283-81-4','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'B523A7C168EC2E0F-FICuS-01-72','B523A7C168EC2E0F-FICTS-01-51','B523A7C168EC2E0F-uuuuu-01-21','InChI=1S/C10H11NO3/c1-2-14-10(13)6-9(12)8-4-3-5-11-7-8/h3-5,7H,2,6H2,1H3','InChIKey=APQGYFNHIWMRIJ-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1cccnc1',NULL),
	(27980,0,0,NULL,'Consistent with Molecular Formula','C23H39N',329.5678,NULL,'6A6E78E163F8BA59-FICuS-01-76','6A6E78E163F8BA59-FICTS-01-55','6A6E78E163F8BA59-uuuuu-01-25','InChI=1S/C23H39N/c1-2-3-4-5-6-7-8-9-10-11-12-15-19-24-20-18-22-16-13-14-17-23(22)21-24/h13-14,16-17H,2-12,15,18-21H2,1H3','InChIKey=JSRKNMPJKCMOKD-UHFFFAOYSA-N','CCCCCCCCCCCCCCN1CCc2ccccc2C1',NULL),
	(27981,0,0,'6265-38-9','Consistent with Molecular Formula','C42H88N2',621.1706,NULL,'61E581AC46D53A8E-FICuS-01-69','61E581AC46D53A8E-FICTS-01-48','61E581AC46D53A8E-uuuuu-01-18','InChI=1S/C42H88N2/c1-5-9-13-17-21-25-29-33-37-43(38-34-30-26-22-18-14-10-6-2)41-42-44(39-35-31-27-23-19-15-11-7-3)40-36-32-28-24-20-16-12-8-4/h5-42H2,1-4H3','InChIKey=RPCVWKPGKHTUSG-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)CCN(CCCCCCCCCC)CCCCCCCCCC',NULL),
	(27982,0,0,'57-43-2','Consistent with Molecular Formula','C11H18N2O3',226.2748,'Amal\nTalamo\nAmytal\nAmybal\nRobarb\nAmital\nSomnal\nSumital\nAmospan\nAmasust\nMylodorm\nEunoctal\nPentymal\nDormytal\nDorlotyn\nBinoctal\nBarbamyl\nSednotic\nIsomytal\nBarbamil\nStadadorm\nNSC 10815\nSchiwanox\nPentymalum\nAMOBARBITAL\nAmobarbital\nAmobarbitone\nAmylobarbital\nAmylbarbitone\nBarbamyl acid\nAmylobarbitone\ncomponent of 15-90\ncomponent of Q-Caps\ncomponent of Dexamyl\nIsoamylethylbarbituric acid\ncomponent of Amo-Dextrosule\nEthylisopentylbarbituric acid\n5-Ethyl-5-isoamylmalonyl urea\n5-Ethyl-5-isoamylbarbituric acid\n5-Isoamyl-5-ethylbarbituric acid\n5-Ethyl-5-isopentylbarbituric acid\n5-Ethyl-5-(3-methylbutyl)barbituric acid\n5-Ethyl-5-(3-methylbutyl)-2,4,6(1H,3H,5H)-pyrimidinetrione\nWLN: T6VMVMV FHJ F2 F2Y1&1\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(3-methylbutyl)-\nBarbituric acid, 5-ethyl-5-isopentyl-','719CADC772474D80-FICuS-01-5E','719CADC772474D80-FICTS-01-3D','719CADC772474D80-uuuuu-01-0D','InChI=1S/C11H18N2O3/c1-4-11(6-5-7(2)3)8(14)12-10(16)13-9(11)15/h7H,4-6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=VIROVYVQCGLCII-UHFFFAOYSA-N','CCC1(CCC(C)C)C(=O)NC(=O)NC1=O',NULL),
	(27983,0,1,'25355-34-4','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'14E3F407CBF8D809-FICuS-01-6D','13349D8F372C41CC-FICTS-01-36','14E3F407CBF8D809-uuuuu-01-1C','InChI=1S/C9H9NO2/c1-7(11)9(10-12)8-5-3-2-4-6-8/h2-6,12H,1H3/b10-9-','InChIKey=YQHWURFNAULYNW-KTKRTIGZSA-N','CC(=O)/C(=N/O)c1ccccc1','1'),
	(27984,1,0,'27159-32-6','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'464F10EA69E3D82E-FICuS-01-6C','464F10EA69E3D82E-FICTS-01-4B','464F10EA69E3D82E-uuuuu-01-1B','InChI=1S/C10H15NO/c1-9(12)7-11-8-10-5-3-2-4-6-10/h2-6,9,11-12H,7-8H2,1H3','InChIKey=IVPPRWDCTCLFSP-UHFFFAOYSA-N','CC(O)CNCc1ccccc1','1'),
	(27985,1,0,'101-40-6','Consistent with Molecular Formula','C10H21N',155.2826,'Obesin\nObesine\nDristan\nCHP-Depot\nBenzedrex\nPropylhexedrin\nPropylhexedrine\nPropylhexadrine\nPROPYLHEXEDRINE\nHydromethamphetamine\nHexahydrodesoxyephedrine\n1-Cyclohexyl-2-(methylamino)propane\nMethyl-(1-methyl-2-cyclohexylethyl)amine\nN-.alpha.-(Dimethylcyclohexane)ethylamine\n(Cyclohexaneethyl)amine, N-.alpha.-dimethyl-\nWLN: L6TJ A1Y1&M1\nCyclohexaneethanamine, N,.alpha.-dimethyl-\nCyclohexaneethylamine, N-.alpha.-dimethyl-','A3C64798A42E461C-FICuS-01-5A','A3C64798A42E461C-FICTS-01-39','A3C64798A42E461C-uuuuu-01-09','InChI=1S/C10H21N/c1-9(11-2)8-10-6-4-3-5-7-10/h9-11H,3-8H2,1-2H3','InChIKey=JCRIVQIOJSSCQD-UHFFFAOYSA-N','CNC(C)CC1CCCCC1','1'),
	(27986,0,0,'2065-23-8','Consistent with Molecular Formula','C9H10O3',166.1762,'Methyl phenoxyacetate\nPhenoxyacetic acid methyl ester\nAcetic acid, phenoxy-, methyl ester\nAcetic acid, phenoxy-, methyl ester','7BB44072E5BAEAAD-FICuS-01-8B','7BB44072E5BAEAAD-FICTS-01-6A','7BB44072E5BAEAAD-uuuuu-01-3A','InChI=1S/C9H10O3/c1-11-9(10)7-12-8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=BZCKRPHEZOHHBK-UHFFFAOYSA-N','COC(=O)COc1ccccc1',NULL),
	(27987,0,0,'6242-98-4','Consistent with Molecular Formula','C12H8BrNO2',278.1047,NULL,'4A271D4657911197-FICuS-01-2C','4A271D4657911197-FICTS-01-0B','4A271D4657911197-uuuuu-01-DB','InChI=1S/C12H8BrNO2/c13-11-5-1-9(2-6-11)10-3-7-12(8-4-10)14(15)16/h1-8H','InChIKey=LNYRWXNUGZFNIE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccc(Br)cc2)cc1',NULL),
	(27988,0,0,'6321-07-9','Consistent with Molecular Formula','C8H18N2O',158.243,NULL,'C5907B343CB8D747-FICuS-01-5E','C5907B343CB8D747-FICTS-01-3D','C5907B343CB8D747-uuuuu-01-0D','InChI=1S/C8H18N2O/c9-3-1-2-4-10-5-7-11-8-6-10/h1-9H2','InChIKey=DUYYFMPMGYATPO-UHFFFAOYSA-N','NCCCCN1CCOCC1',NULL),
	(27989,0,0,'7781-98-8','Consistent with Molecular Formula','C9H10O3',166.1762,'m-Ethoxycarbonylphenol\nEthyl m-hydroxybenzoate\nBenzoic acid, 3-hydroxy-, ethyl ester\nBenzoic acid, m-hydroxy-, ethyl ester','76436C9B473D3B01-FICuS-01-47','76436C9B473D3B01-FICTS-01-26','76436C9B473D3B01-uuuuu-01-F6','InChI=1S/C9H10O3/c1-2-12-9(11)7-4-3-5-8(10)6-7/h3-6,10H,2H2,1H3','InChIKey=MWSMNBYIEBRXAL-UHFFFAOYSA-N','CCOC(=O)c1cccc(O)c1',NULL),
	(27990,0,0,'107-35-7','Consistent with Molecular Formula','C2H7NO3S',125.1422,'O-Due\nTAURINE\nAminoethanesulfonic acid\n2-Aminoethanesulfonic acid\n.beta.-Aminoethylsulfonic acid\nWLN: Z2SWQ\nEthanesulfonic acid, 2-amino-\nTaurine','A4BD082C7CE5D30B-FICuS-01-7C','A4BD082C7CE5D30B-FICTS-01-5B','A4BD082C7CE5D30B-uuuuu-01-2B','InChI=1S/C2H7NO3S/c3-1-2-7(4,5)6/h1-3H2,(H,4,5,6)','InChIKey=XOAAWQZATWQOTB-UHFFFAOYSA-N','NCCS(=O)(=O)O',NULL),
	(27991,0,0,'19015-37-3','Consistent with Molecular Formula','C18H21N',251.3706,NULL,'E76246E419EC39E9-FICuS-01-6A','E76246E419EC39E9-FICTS-01-49','E76246E419EC39E9-uuuuu-01-19','InChI=1S/C18H21N/c1-3-7-16(8-4-1)15-19-13-11-18(12-14-19)17-9-5-2-6-10-17/h1-10,18H,11-15H2','InChIKey=RECMPNBEYAZRDY-UHFFFAOYSA-N','c1ccc(CN2CCC(c3ccccc3)CC2)cc1',NULL),
	(27992,0,0,'4685-10-3','Consistent with Molecular Formula','C8H10INO2',279.077,'Iodonicot\nCesoliodide\nMethiodide of nicotinic acid methyl ester\nN-Methyl-3-carbomethoxy pyridinium iodide\n3-Methoxycarbonyl-1-methylpyridinium iodide\n.beta.-Carbomethoxy-N-methylpyridinium iodide\n3-Carboxy-1-methylpyridinium iodide methyl ester\nWLN: T6KJ A1 CVO1 &Q &I\nPyridinium, 3-(methoxycarbonyl)-1-methyl-, iodide\nPyridinium, 3-carboxy-1-methyl-, iodide, methyl ester','21D06B60E0DD04E7-FICuS-01-59','21D06B60E0DD04E7-FICTS-01-38','19016ACDEDB568BF-uuuuu-01-35','InChI=1S/C8H10NO2.HI/c1-9-5-3-4-7(6-9)8(10)11-2;/h3-6H,1-2H3;1H/q+1;/p-1','InChIKey=GAVGHZAEUQBEFK-UHFFFAOYSA-M','COC(=O)c1ccc[n+](C)c1.[I-]',NULL),
	(27993,0,0,'1689-73-2','Consistent with Molecular Formula','C13H11NO',197.236,'4-Hydroxybenzalaniline\nN-(p-Hydroxybenzylidene)aniline\n1-(4-Hydroxybenzylidene) aniline\nPhenol, 4-[(phenylimino)methyl]-\nPhenol, p-(N-phenylformimidoyl)-','C526D2D833E11D96-FICuS-01-59','C526D2D833E11D96-FICTS-01-38','C526D2D833E11D96-uuuuu-01-08','InChI=1S/C13H11NO/c15-13-8-6-11(7-9-13)10-14-12-4-2-1-3-5-12/h1-10,15H','InChIKey=KAFOXNBOSQXQDL-UHFFFAOYSA-N','Oc1ccc(/C=N/c2ccccc2)cc1',NULL),
	(27994,0,0,NULL,'Consistent with Molecular Formula','C27H47N',385.675,NULL,'B449CA8603BE4C3E-FICuS-01-75','B449CA8603BE4C3E-FICTS-01-54','B449CA8603BE4C3E-uuuuu-01-24','InChI=1S/C27H47N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-23-28-24-22-26-20-17-18-21-27(26)25-28/h17-18,20-21H,2-16,19,22-25H2,1H3','InChIKey=PEEMXEWQKFUHQJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN1CCc2ccccc2C1',NULL),
	(27995,0,0,'6321-12-6','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'BDEC37D3E5543E1A-FICuS-01-83','BDEC37D3E5543E1A-FICTS-01-62','BDEC37D3E5543E1A-uuuuu-01-32','InChI=1S/C8H8N2O3/c9-8(11)5-6-1-3-7(4-2-6)10(12)13/h1-4H,5H2,(H2,9,11)','InChIKey=MQNBMOUEKNYZII-UHFFFAOYSA-N','NC(=O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(27996,0,0,NULL,'Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'FC3612D30D293F98-FICuS-01-5C','FC3612D30D293F98-FICTS-01-3B','FC3612D30D293F98-uuuuu-01-0B','InChI=1S/C13H24O4/c1-6-16-11(14)13(5,9-8-10(3)4)12(15)17-7-2/h10H,6-9H2,1-5H3','InChIKey=LFMBZEGLMSBWHG-UHFFFAOYSA-N','CCOC(=O)C(C)(CCC(C)C)C(=O)OCC',NULL),
	(27997,0,0,'6473-55-8','Consistent with Molecular Formula','C12H8N4O3S',288.2802,NULL,'CE48EA7E9654F576-FICuS-01-7D','CE48EA7E9654F576-FICTS-01-5C','CE48EA7E9654F576-uuuuu-01-2C','InChI=1S/C12H8N4O3S/c17-16(18)10-7-6-9(19-10)11-14-15-12(20-11)13-8-4-2-1-3-5-8/h1-7H,(H,13,15)','InChIKey=FWSYYTQNROEZQP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nnc(Nc3ccccc3)s2)o1',NULL),
	(27998,0,0,'16459-73-7','Consistent with Molecular Formula','C17H17N3O',279.3408,NULL,'EFDA5EE3D8D99B56-FICuS-01-A8','62FBF886D6487222-FICTS-01-35','EFDA5EE3D8D99B56-uuuuu-01-57','InChI=1S/C17H17N3O/c1-20(2)16-18-15(21)17(19-16,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,1-2H3,(H,18,19,21)','InChIKey=VFHSNAWWXDBJQT-UHFFFAOYSA-N','CN(C)C1=NC(c2ccccc2)(c2ccccc2)C(=O)N1',NULL),
	(27999,0,0,'78451-64-6','Consistent with Molecular Formula','C22H19N3O',341.4116,NULL,'AFB9416467E46117-FICuS-01-4D','AFB9416467E46117-FICTS-01-2C','AFB9416467E46117-uuuuu-01-FC','InChI=1S/C22H19N3O/c26-20-22(18-12-6-2-7-13-18,19-14-8-3-9-15-19)25-21(24-20)23-16-17-10-4-1-5-11-17/h1-15H,16H2,(H2,23,24,25,26)','InChIKey=JCBNYRMDZOPOEH-UHFFFAOYSA-N','O=C1NC(NCc2ccccc2)=NC1(c1ccccc1)c1ccccc1',NULL),
	(28000,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'1106A64FC6B181C9-FICuS-01-51','1106A64FC6B181C9-FICTS-01-30','1106A64FC6B181C9-uuuuu-01-00','InChI=1S/C19H21N3O2/c1-2-22(13-14-23)18-20-17(24)19(21-18,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,23H,2,13-14H2,1H3,(H,20,21,24)','InChIKey=SUXZYMMIXRRMOB-UHFFFAOYSA-N','CCN(CCO)C1=NC(c2ccccc2)(c2ccccc2)C(=O)N1',NULL),
	(28001,0,0,'2873-90-7','Consistent with Molecular Formula','C11H14N2',174.245,NULL,'9D621846CBE812A8-FICuS-01-5D','9D621846CBE812A8-FICTS-01-3C','9D621846CBE812A8-uuuuu-01-0C','InChI=1S/C11H14N2/c1-3-13(4-2)11-7-5-10(9-12)6-8-11/h5-8H,3-4H2,1-2H3','InChIKey=KMLGFOAKCYHXCQ-UHFFFAOYSA-N','CCN(CC)c1ccc(C#N)cc1',NULL),
	(28002,0,0,NULL,'Consistent with Molecular Formula','C23H26ClN3O3',427.9297,NULL,'644F91DBF7FE3A6B-FICuS-01-8F','644F91DBF7FE3A6B-FICTS-01-6E','64B3363EC873E325-uuuuu-01-FA','InChI=1S/C23H25N3O3.ClH/c1-3-26(4-2)15-16-29-23(28)17-9-11-18(12-10-17)24-25-21-13-14-22(27)20-8-6-5-7-19(20)21;/h5-14,27H,3-4,15-16H2,1-2H3;1H','InChIKey=SEPAHDQHHWPQNA-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(/N=N/c2ccc(O)c3ccccc23)cc1.Cl',NULL),
	(28003,0,0,NULL,'Consistent with Molecular Formula','C19H24ClN3O4',393.8693,NULL,'CFB4AA08B3C7FB6C-FICuS-01-A0','CFB4AA08B3C7FB6C-FICTS-01-7F','CF480DED8C4A2222-uuuuu-01-20','InChI=1S/C19H23N3O4.ClH/c1-3-22(4-2)11-12-26-19(25)14-5-7-15(8-6-14)20-21-17-10-9-16(23)13-18(17)24;/h5-10,13,23-24H,3-4,11-12H2,1-2H3;1H','InChIKey=LJGYODIGGYNNKH-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(/N=N/c2ccc(O)cc2O)cc1.Cl',NULL),
	(28004,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O5',256.2578,NULL,'E8F3B1F0E079D846-FICuS-01-71','E8F3B1F0E079D846-FICTS-01-50','E8F3B1F0E079D846-uuuuu-01-20','InChI=1S/C11H16N2O5/c1-4-11(5-2)7(14)12-9(16)13(8(11)15)10(17)18-6-3/h4-6H2,1-3H3,(H,12,14,16)','InChIKey=JNADIVKCAONSKL-UHFFFAOYSA-N','CCOC(=O)N1C(=O)NC(=O)C(CC)(CC)C1=O',NULL),
	(28005,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'E0B6064B6DEB1E7D-FICuS-01-82','E0B6064B6DEB1E7D-FICTS-01-61','E0B6064B6DEB1E7D-uuuuu-01-31','InChI=1S/C15H18N2O2/c18-15(19)11-4-3-7-17(9-11)10-12-8-16-14-6-2-1-5-13(12)14/h1-2,5-6,8,11,16H,3-4,7,9-10H2,(H,18,19)','InChIKey=VZSAGBHZYOTTGX-UHFFFAOYSA-N','O=C(O)C1CCCN(Cc2c[nH]c3ccccc23)C1','1'),
	(28006,0,0,NULL,'Consistent with Molecular Formula','C19H24ClN3O3',377.8699,NULL,'D233F989F46F0103-FICuS-01-4D','D233F989F46F0103-FICTS-01-2C','D2CF5E6CCBE2D84D-uuuuu-01-58','InChI=1S/C19H23N3O3.ClH/c1-3-22(4-2)13-14-25-19(24)15-5-7-16(8-6-15)20-21-17-9-11-18(23)12-10-17;/h5-12,23H,3-4,13-14H2,1-2H3;1H','InChIKey=LUPXQRWEEPKCQP-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(/N=N/c2ccc(O)cc2)cc1.Cl',NULL),
	(28007,0,0,NULL,'Consistent with Molecular Formula','C21H27ClN4O4',434.9217,NULL,'645E6B7967A84DD3-FICuS-01-68','645E6B7967A84DD3-FICTS-01-47','64A2CC9C5825949D-uuuuu-01-13','InChI=1S/C21H26N4O4.ClH/c1-4-25(5-2)12-13-29-21(28)16-6-8-17(9-7-16)23-24-19-14-18(22-15(3)26)10-11-20(19)27;/h6-11,14,27H,4-5,12-13H2,1-3H3,(H,22,26);1H','InChIKey=RHHWULBQTIUDRS-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(/N=N/c2cc(NC(C)=O)ccc2O)cc1.Cl',NULL),
	(28008,0,0,NULL,'Consistent with Molecular Formula','C20H24ClN3O5',421.8797,NULL,'B0F16633F44AED33-FICuS-01-60','B0F16633F44AED33-FICTS-01-3F','B00DC1D6CBC7347D-uuuuu-01-2B','InChI=1S/C20H23N3O5.ClH/c1-3-23(4-2)11-12-28-20(27)14-5-8-16(9-6-14)21-22-17-13-15(19(25)26)7-10-18(17)24;/h5-10,13,24H,3-4,11-12H2,1-2H3,(H,25,26);1H','InChIKey=FWYDLRKPLFYJAU-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(/N=N/c2cc(C(=O)O)ccc2O)cc1.Cl',NULL),
	(28009,0,0,NULL,'Consistent with Molecular Formula','C23H32ClN3O3',433.9771,NULL,'0EEADFF2E553F666-FICuS-01-8E','0EEADFF2E553F666-FICTS-01-6D','0E167817DADE2F28-uuuuu-01-19','InChI=1S/C23H31N3O3.ClH/c1-6-26(7-2)12-13-29-23(28)18-8-10-19(11-9-18)24-25-21-14-17(5)22(27)15-20(21)16(3)4;/h8-11,14-16,27H,6-7,12-13H2,1-5H3;1H','InChIKey=GWONPGFYKDIIRL-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(/N=N/c2cc(C)c(O)cc2C(C)C)cc1.Cl',NULL),
	(28010,0,0,'26975-85-9','Consistent with Molecular Formula','C22H19N3O',341.4116,NULL,'8AE30117C0651601-FICuS-01-27','5786889EBA15BCA5-FICTS-01-52','8AE30117C0651601-uuuuu-01-D6','InChI=1S/C22H19N3O/c1-25(19-15-9-4-10-16-19)21-23-20(26)22(24-21,17-11-5-2-6-12-17)18-13-7-3-8-14-18/h2-16H,1H3,(H,23,24,26)','InChIKey=HWRAWHUGKNZBHK-UHFFFAOYSA-N','CN(C1=NC(c2ccccc2)(c2ccccc2)C(=O)N1)c1ccccc1',NULL),
	(28011,0,0,'26975-86-0','Consistent with Molecular Formula','C29H25N3O',431.536,NULL,'49D8F9160B6F3D5B-FICuS-01-72','3FB6E474D599CED1-FICTS-01-63','49D8F9160B6F3D5B-uuuuu-01-21','InChI=1S/C29H25N3O/c33-27-29(25-17-9-3-10-18-25,26-19-11-4-12-20-26)31-28(30-27)32(21-23-13-5-1-6-14-23)22-24-15-7-2-8-16-24/h1-20H,21-22H2,(H,30,31,33)','InChIKey=ITONYFVJBLAYNH-UHFFFAOYSA-N','O=C1NC(N(Cc2ccccc2)Cc2ccccc2)=NC1(c1ccccc1)c1ccccc1',NULL),
	(28012,0,0,'42039-84-9','Consistent with Molecular Formula','C10H8N2O2S',220.2454,NULL,'2ADB14898CA651D8-FICuS-01-6A','9039B198DB326115-FICTS-01-17','2ADB14898CA651D8-uuuuu-01-19','InChI=1S/C10H8N2O2S/c13-8-7(6-4-2-1-3-5-6)9(14)12-10(15)11-8/h1-5,7H,(H2,11,12,13,14,15)','InChIKey=YSILWYBOVGFHOQ-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1c1ccccc1',NULL),
	(28013,0,0,NULL,'Consistent with Molecular Formula','C26H38N4O4',470.6106,NULL,'BD9CB393FAD7D333-FICuS-01-89','BD9CB393FAD7D333-FICTS-01-68','BD9CB393FAD7D333-uuuuu-01-38','InChI=1S/C26H38N4O4/c1-7-29(8-2)23-15-11-13-21(19(23)5)27-25(31)33-17-18-34-26(32)28-22-14-12-16-24(20(22)6)30(9-3)10-4/h11-16H,7-10,17-18H2,1-6H3,(H,27,31)(H,28,32)','InChIKey=XVKIIXXCFJRSBD-UHFFFAOYSA-N','CCN(CC)c1cccc(NC(=O)OCCOC(=O)Nc2cccc(N(CC)CC)c2C)c1C',NULL),
	(28014,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'A5A0CE72A49BFAA2-FICuS-01-89','A5A0CE72A49BFAA2-FICTS-01-68','A5A0CE72A49BFAA2-uuuuu-01-38','InChI=1S/C18H18N4O4/c19-15(13-7-3-1-4-8-13)21-17(23)25-11-12-26-18(24)22-16(20)14-9-5-2-6-10-14/h1-10H,11-12H2,(H2,19,21,23)(H2,20,22,24)','InChIKey=LRQQIJFHTIXNPQ-UHFFFAOYSA-N','N=C(NC(=O)OCCOC(=O)NC(=N)c1ccccc1)c1ccccc1',NULL),
	(28015,0,0,NULL,'Consistent with Molecular Formula','C8H14N4O4',230.223,NULL,'F0255C27558CE188-FICuS-01-50','F0255C27558CE188-FICTS-01-2F','F0255C27558CE188-uuuuu-01-FF','InChI=1S/C8H14N4O4/c1-5(9)11-7(13)15-3-4-16-8(14)12-6(2)10/h3-4H2,1-2H3,(H2,9,11,13)(H2,10,12,14)','InChIKey=ILMCFBWALJABIS-UHFFFAOYSA-N','CC(=N)NC(=O)OCCOC(=O)NC(C)=N',NULL),
	(28016,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O8',436.377,NULL,'88236F6C54D67454-FICuS-01-48','88236F6C54D67454-FICTS-01-27','88236F6C54D67454-uuuuu-01-F7','InChI=1S/C22H16N2O8/c25-17-13-7-1-2-8-14(13)18(26)23(17)21(29)31-11-5-6-12-32-22(30)24-19(27)15-9-3-4-10-16(15)20(24)28/h1-4,7-10H,5-6,11-12H2','InChIKey=IDXJGGUSOFUUPW-UHFFFAOYSA-N','O=C(OCCCCOC(=O)N1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O',NULL),
	(28017,1,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O4',342.8217,NULL,'BFB0B773C8B8D5B8-FICuS-01-8C','BFB0B773C8B8D5B8-FICTS-01-6B','BF4C1096F7350CF6-uuuuu-01-19','InChI=1S/C16H22N2O4.ClH/c1-2-20-16(19)18-9-7-17(8-10-18)11-13-12-21-14-5-3-4-6-15(14)22-13;/h3-6,13H,2,7-12H2,1H3;1H','InChIKey=YWAHHYXVXJRLQI-UHFFFAOYSA-N','CCOC(=O)N1CCN(CC2COc3ccccc3O2)CC1.Cl','1'),
	(28018,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O4',378.3866,NULL,'468F490287E3E6DE-FICuS-01-69','468F490287E3E6DE-FICTS-01-48','468F490287E3E6DE-uuuuu-01-18','InChI=1S/C20H18N4O4/c1-13-21-15-7-3-5-9-17(15)23(13)19(25)27-11-12-28-20(26)24-14(2)22-16-8-4-6-10-18(16)24/h3-10H,11-12H2,1-2H3','InChIKey=BCDUXPXIBBJEJT-UHFFFAOYSA-N','Cc1nc2ccccc2n1C(=O)OCCOC(=O)n1c(C)nc2ccccc21',NULL),
	(28019,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'516297D04E07B85E-FICuS-01-4D','516297D04E07B85E-FICTS-01-2C','516297D04E07B85E-uuuuu-01-FC','InChI=1S/C20H22N4O4/c21-17(15-9-3-1-4-10-15)23-19(25)27-13-7-8-14-28-20(26)24-18(22)16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2,(H2,21,23,25)(H2,22,24,26)','InChIKey=ZGNAKJZSCSJUQK-UHFFFAOYSA-N','N=C(NC(=O)OCCCCOC(=O)NC(=N)c1ccccc1)c1ccccc1',NULL),
	(28020,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'0AE29B4E7935FF6F-FICuS-01-83','0AE29B4E7935FF6F-FICTS-01-62','0AE29B4E7935FF6F-uuuuu-01-32','InChI=1S/C20H24N2O4/c1-13-7-5-9-17(15(13)3)21-19(23)25-11-12-26-20(24)22-18-10-6-8-14(2)16(18)4/h5-10H,11-12H2,1-4H3,(H,21,23)(H,22,24)','InChIKey=CHZYKLGOZFDVTJ-UHFFFAOYSA-N','Cc1cccc(NC(=O)OCCOC(=O)Nc2cccc(C)c2C)c1C',NULL),
	(28021,0,0,NULL,'Consistent with Molecular Formula','C20H26ClN3O4',407.8961,NULL,'F93CF3A13C2E5E13-FICuS-01-72','F93CF3A13C2E5E13-FICTS-01-51','F9C0544403A3875D-uuuuu-01-F8','InChI=1S/C20H25N3O4.ClH/c1-4-23(5-2)12-13-27-20(25)15-6-8-16(9-7-15)21-22-17-10-11-18(24)19(14-17)26-3;/h6-11,14,24H,4-5,12-13H2,1-3H3;1H','InChIKey=ULGRRXXIYNIWPZ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(/N=N/c2ccc(O)c(OC)c2)cc1.Cl',NULL),
	(28022,0,0,NULL,'Consistent with Molecular Formula','C20H25Cl2N3O3',426.3418,NULL,'DB69F9410ADBEE82-FICuS-01-8B','DB69F9410ADBEE82-FICTS-01-6A','DB955EA4355637CC-uuuuu-01-1C','InChI=1S/C20H24ClN3O3.ClH/c1-4-24(5-2)10-11-27-20(26)15-6-8-16(9-7-15)22-23-18-13-17(21)14(3)12-19(18)25;/h6-9,12-13,25H,4-5,10-11H2,1-3H3;1H','InChIKey=BEYBVWPYIUJYLZ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(/N=N/c2cc(Cl)c(C)cc2O)cc1.Cl',NULL),
	(28023,1,0,NULL,'Consistent with Molecular Formula','C15H20ClN3O',293.7955,NULL,'27CB18E484F9BAEF-FICuS-01-90','27CB18E484F9BAEF-FICTS-01-6F','2737BF01BB7463A1-uuuuu-01-FC','InChI=1S/C15H19N3O.ClH/c16-15(19)11-4-3-7-18(9-11)10-12-8-17-14-6-2-1-5-13(12)14;/h1-2,5-6,8,11,17H,3-4,7,9-10H2,(H2,16,19);1H','InChIKey=JGEGDXZSRGRKOB-UHFFFAOYSA-N','Cl.NC(=O)C1CCCN(Cc2c[nH]c3ccccc23)C1','1'),
	(28024,1,0,NULL,'Consistent with Molecular Formula','C16H21ClN2O2',308.8071,NULL,'0767ABD75D3E6DAA-FICuS-01-86','0767ABD75D3E6DAA-FICTS-01-65','079B0C3262B3B4E4-uuuuu-01-FC','InChI=1S/C16H20N2O2.ClH/c1-20-16(19)12-5-4-8-18(10-12)11-13-9-17-15-7-3-2-6-14(13)15;/h2-3,6-7,9,12,17H,4-5,8,10-11H2,1H3;1H','InChIKey=SJZRGXWFADZDTH-UHFFFAOYSA-N','COC(=O)C1CCCN(Cc2c[nH]c3ccccc23)C1.Cl','1'),
	(28025,1,0,NULL,'Consistent with Molecular Formula','C19H28ClN3O',349.9027,NULL,'0A401F43B8E58890-FICuS-01-47','0A401F43B8E58890-FICTS-01-26','0ABCB8A6876851DE-uuuuu-01-29','InChI=1S/C19H27N3O.ClH/c1-3-22(4-2)19(23)15-8-7-11-21(13-15)14-16-12-20-18-10-6-5-9-17(16)18;/h5-6,9-10,12,15,20H,3-4,7-8,11,13-14H2,1-2H3;1H','InChIKey=FZWFFIMITPXYNI-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCCN(Cc2c[nH]c3ccccc23)C1.Cl','1'),
	(28026,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C20H24N4O5.ClH','C20H24ClN4O5',435.8864,NULL,'5D671FDEB16C1126-FICuS-01-63','5D671FDEB16C1126-FICTS-01-42','9F354D4C27BEF582-uuuuu-01-21','InChI=1S/C20H24N4O5.ClH/c1-3-23(4-2)13-14-29-19(25)15-9-11-16(12-10-15)21-20(26)22-17-7-5-6-8-18(17)24(27)28;/h5-12H,3-4,13-14H2,1-2H3,(H2,21,22,26);1H/p-1','InChIKey=WXADJUWGZHCGLW-UHFFFAOYSA-M','CCN(CC)CCOC(=O)c1ccc(NC(=O)Nc2ccccc2[N+](=O)[O-])cc1.[Cl-]',NULL),
	(28027,0,0,'63014-02-8','Consistent with Molecular Formula','C20H25N3O3',355.4358,NULL,'C40D0FB9A5CEE492-FICuS-01-85','C40D0FB9A5CEE492-FICTS-01-64','C40D0FB9A5CEE492-uuuuu-01-34','InChI=1S/C20H25N3O3/c1-3-23(4-2)14-15-26-19(24)16-10-12-18(13-11-16)22-20(25)21-17-8-6-5-7-9-17/h5-13H,3-4,14-15H2,1-2H3,(H2,21,22,25)','InChIKey=QXTBLOXGYKAAAG-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)Nc2ccccc2)cc1',NULL),
	(28028,0,0,NULL,'Consistent with Molecular Formula','C20H24Cl3N3O3',460.7869,NULL,'F7120C26EFCBFCD9-FICuS-01-98','F7120C26EFCBFCD9-FICTS-01-77','F7EEABC3D0462597-uuuuu-01-2B','InChI=1S/C20H23Cl2N3O3.ClH/c1-3-25(4-2)11-12-28-19(26)14-5-8-16(9-6-14)23-20(27)24-18-13-15(21)7-10-17(18)22;/h5-10,13H,3-4,11-12H2,1-2H3,(H2,23,24,27);1H','InChIKey=RGZJEJJSLSPXMQ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)Nc2cc(Cl)ccc2Cl)cc1.Cl',NULL),
	(28029,0,0,NULL,'Consistent with Molecular Formula','C20H24N4O5',400.4334,NULL,'CD21C38BF28E36E7-FICuS-01-7B','CD21C38BF28E36E7-FICTS-01-5A','CD21C38BF28E36E7-uuuuu-01-2A','InChI=1S/C20H24N4O5/c1-3-23(4-2)13-14-29-19(25)15-5-7-16(8-6-15)21-20(26)22-17-9-11-18(12-10-17)24(27)28/h5-12H,3-4,13-14H2,1-2H3,(H2,21,22,26)','InChIKey=UZPSMBZFUIFADV-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(28030,0,0,NULL,'Consistent with Molecular Formula','C20H24ClN3O3',389.8809,NULL,'A997A52A8E57D742-FICuS-01-64','A997A52A8E57D742-FICTS-01-43','A997A52A8E57D742-uuuuu-01-13','InChI=1S/C20H24ClN3O3/c1-3-24(4-2)12-13-27-19(25)15-8-10-17(11-9-15)22-20(26)23-18-7-5-6-16(21)14-18/h5-11,14H,3-4,12-13H2,1-2H3,(H2,22,23,26)','InChIKey=FNVGFAUPZCPJLV-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)Nc2cccc(Cl)c2)cc1',NULL),
	(28031,0,0,NULL,'Consistent with Molecular Formula','C20H25BrClN3O3',470.7928,NULL,'31141E371746CA3A-FICuS-01-3A','31141E371746CA3A-FICTS-01-19','31E8B9D228CB1374-uuuuu-01-06','InChI=1S/C20H24BrN3O3.ClH/c1-3-24(4-2)13-14-27-19(25)15-5-9-17(10-6-15)22-20(26)23-18-11-7-16(21)8-12-18;/h5-12H,3-4,13-14H2,1-2H3,(H2,22,23,26);1H','InChIKey=YVXHRZCETDNVAR-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)Nc2ccc(Br)cc2)cc1.Cl',NULL),
	(28032,0,0,NULL,'Consistent with Molecular Formula','C21H27N3O3',369.4626,NULL,'0FAA390E5714BAE1-FICuS-01-6A','0FAA390E5714BAE1-FICTS-01-49','0FAA390E5714BAE1-uuuuu-01-19','InChI=1S/C21H27N3O3/c1-4-24(5-2)14-15-27-20(25)17-10-12-18(13-11-17)22-21(26)23-19-9-7-6-8-16(19)3/h6-13H,4-5,14-15H2,1-3H3,(H2,22,23,26)','InChIKey=LBIAQAQGJAIYBG-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)Nc2ccccc2C)cc1',NULL),
	(28033,0,0,NULL,'Consistent with Molecular Formula','C20H25Cl2N3O3',426.3418,NULL,'3009996521692228-FICuS-01-10','3009996521692228-FICTS-01-EF','30F53E801EE4FB66-uuuuu-01-17','InChI=1S/C20H24ClN3O3.ClH/c1-3-24(4-2)13-14-27-19(25)15-9-11-16(12-10-15)22-20(26)23-18-8-6-5-7-17(18)21;/h5-12H,3-4,13-14H2,1-2H3,(H2,22,23,26);1H','InChIKey=UNRDBIAHENJYFZ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)Nc2ccccc2Cl)cc1.Cl',NULL),
	(28034,0,0,NULL,'Consistent with Molecular Formula','C16H21ClN2O2',308.8071,NULL,'25949E989186B92A-FICuS-01-50','25949E989186B92A-FICTS-01-2F','2568397DAE0B6064-uuuuu-01-FA','InChI=1S/C16H20N2O2.ClH/c1-20-16(19)12-6-8-18(9-7-12)11-13-10-17-15-5-3-2-4-14(13)15;/h2-5,10,12,17H,6-9,11H2,1H3;1H','InChIKey=ULIRLDMGENYPJC-UHFFFAOYSA-N','COC(=O)C1CCN(Cc2c[nH]c3ccccc23)CC1.Cl',NULL),
	(28035,2,0,NULL,'Consistent with Molecular Formula','C17H24ClN3O2',337.8485,NULL,'A41737EBD68D8A83-FICuS-01-6F','A41737EBD68D8A83-FICTS-01-4E','A4EB900EE90053CD-uuuuu-01-1D','InChI=1S/C17H23N3O2.ClH/c1-4-12(3)17(5-2)14(21)19-16(20-15(17)22)18-11-13-9-7-6-8-10-13;/h6-10,12H,4-5,11H2,1-3H3,(H2,18,19,20,21,22);1H','InChIKey=QDBUMGCWCYAVJR-UHFFFAOYSA-N','CCC(C)C1(CC)C(=O)N=C(NCc2ccccc2)NC1=O.Cl','1'),
	(28036,0,0,NULL,'Consistent with Molecular Formula','C10H21ClN2O',220.7417,NULL,'91899E97616E4D19-FICuS-01-54','91899E97616E4D19-FICTS-01-33','917539725EE39457-uuuuu-01-EC','InChI=1S/C10H20N2O.ClH/c1-3-12(4-2)10(13)9-5-7-11-8-6-9;/h9,11H,3-8H2,1-2H3;1H','InChIKey=JTRZTWHLRLJRSE-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCNCC1.Cl',NULL),
	(28037,0,0,NULL,'Consistent with Molecular Formula','C19H28ClN3O',349.9027,NULL,'85EE82033350404B-FICuS-01-30','85EE82033350404B-FICTS-01-0F','851225E60CDD9905-uuuuu-01-FA','InChI=1S/C19H27N3O.ClH/c1-3-22(4-2)19(23)15-9-11-21(12-10-15)14-16-13-20-18-8-6-5-7-17(16)18;/h5-8,13,15,20H,3-4,9-12,14H2,1-2H3;1H','InChIKey=HKISEEGPEYQGRZ-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCN(Cc2c[nH]c3ccccc23)CC1.Cl',NULL),
	(28038,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'FB2DEB75D59534D4-FICuS-01-7E','FB2DEB75D59534D4-FICTS-01-5D','FB2DEB75D59534D4-uuuuu-01-2D','InChI=1S/C10H14N2O2/c1-2-9(7-13)12-10(14)8-4-3-5-11-6-8/h3-6,9,13H,2,7H2,1H3,(H,12,14)','InChIKey=PTCOCKGFYCCEDU-UHFFFAOYSA-N','CCC(CO)NC(=O)c1cccnc1','1'),
	(28039,0,0,'88795-45-3','Consistent with Molecular Formula','C6H10N4O6',234.1682,NULL,'1E88A67D5D49A479-FICuS-01-6A','1E88A67D5D49A479-FICTS-01-49','1E88A67D5D49A479-uuuuu-01-19','InChI=1S/C6H10N4O6/c7-3(11)9-5(13)15-1-2-16-6(14)10-4(8)12/h1-2H2,(H3,7,9,11,13)(H3,8,10,12,14)','InChIKey=RXJORXRSKQNLRZ-UHFFFAOYSA-N','NC(=O)NC(=O)OCCOC(=O)NC(N)=O',NULL),
	(28040,8,0,'2061-74-7','Consistent with Molecular Formula','C26H44O2',388.6324,NULL,'819666B9EB1EE949-FICuS-01-6E','819666B9EB1EE949-FICTS-01-4D','929D3FE7F234C52D-uuuuu-01-20','InChI=1S/C26H44O2/c1-17(2)7-6-8-18(3)20-10-11-21-19-9-12-23-26(5,16-14-24(27)28-23)22(19)13-15-25(20,21)4/h17-23H,6-16H2,1-5H3/t18-,19+,20-,21+,22+,23-,25-,26-/m1/s1','InChIKey=MQKKKKQKYWNSRB-RZAJJJKESA-N','CC(C)CCCC(C)C1CCC2C3CCC4OC(=O)CCC4(C)C3CCC12C','1'),
	(28041,0,0,'5736-85-6','Consistent with Molecular Formula','C10H12O2',164.2036,'Propoxybenzaldehyde\np-Propoxybenzaldehyde\n4-Propoxybenzaldehyde\np-(n-Propoxy)benzaldehyde\nWLN: VHR DO3\nBenzaldehyde, 4-propoxy-\nBenzaldehyde, p-propoxy-','C8AA1210CB3D8A10-FICuS-01-5E','C8AA1210CB3D8A10-FICTS-01-3D','C8AA1210CB3D8A10-uuuuu-01-0D','InChI=1S/C10H12O2/c1-2-7-12-10-5-3-9(8-11)4-6-10/h3-6,8H,2,7H2,1H3','InChIKey=FGXZWMCBNMMYPL-UHFFFAOYSA-N','CCCOc1ccc(C=O)cc1',NULL),
	(28042,0,0,'16386-46-2','Consistent with Molecular Formula','C14H10O4',242.2306,NULL,'881702F809E65218-FICuS-01-33','881702F809E65218-FICTS-01-12','881702F809E65218-uuuuu-01-E2','InChI=1S/C14H10O4/c15-14(10-4-2-1-3-5-10)18-11-6-7-12-13(8-11)17-9-16-12/h1-8H,9H2','InChIKey=QMGRLEAYWWVZRW-UHFFFAOYSA-N','O=C(Oc1ccc2c(c1)OCO2)c1ccccc1',NULL),
	(28043,0,0,'55066-56-3','Consistent with Molecular Formula','C12H16O2',192.2572,'p-Cresyl isovalerate\nButanoic acid, 3-methyl-, 4-methylphenyl ester','EC51CC685F94581F-FICuS-01-75','EC51CC685F94581F-FICTS-01-54','EC51CC685F94581F-uuuuu-01-24','InChI=1S/C12H16O2/c1-9(2)8-12(13)14-11-6-4-10(3)5-7-11/h4-7,9H,8H2,1-3H3','InChIKey=MVDPTWHTUYDLTL-UHFFFAOYSA-N','Cc1ccc(OC(=O)CC(C)C)cc1',NULL),
	(28044,1,0,NULL,'Consistent with Molecular Formula','C13H15BrO3',299.1637,NULL,'79405424DE1CB6A6-FICuS-01-56','79405424DE1CB6A6-FICTS-01-35','79405424DE1CB6A6-uuuuu-01-05','InChI=1S/C13H15BrO3/c14-11-7-13-12(16-8-17-13)6-9(11)5-10-3-1-2-4-15-10/h6-7,10H,1-5,8H2','InChIKey=NVAQFDGHQHNXHP-UHFFFAOYSA-N','Brc1cc2c(cc1CC1CCCCO1)OCO2','1'),
	(28045,2,0,NULL,'Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'8E2ADE3E75E8717E-FICuS-01-85','8E2ADE3E75E8717E-FICTS-01-64','8E2ADE3E75E8717E-uuuuu-01-34','InChI=1S/C9H18O3/c1-8(7-10-2)12-9-5-3-4-6-11-9/h8-9H,3-7H2,1-2H3','InChIKey=YLBQLCDOKYXLHU-UHFFFAOYSA-N','COCC(C)OC1CCCCO1','1'),
	(28046,0,0,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'6DC2EE77826C4E1F-FICuS-01-81','6DC2EE77826C4E1F-FICTS-01-60','6DC2EE77826C4E1F-uuuuu-01-30','InChI=1S/C15H12O4/c16-15(8-11-4-2-1-3-5-11)19-12-6-7-13-14(9-12)18-10-17-13/h1-7,9H,8,10H2','InChIKey=QSJPYMQFDBPZHX-UHFFFAOYSA-N','O=C(Cc1ccccc1)Oc1ccc2c(c1)OCO2',NULL),
	(28047,0,0,NULL,'Consistent with Molecular Formula','C11H11ClO5',258.6579,NULL,'0BF66D15CAE10CEC-FICuS-01-8A','0BF66D15CAE10CEC-FICTS-01-69','0BF66D15CAE10CEC-uuuuu-01-39','InChI=1S/C11H11ClO5/c1-7(13)14-2-3-15-9-5-11-10(4-8(9)12)16-6-17-11/h4-5H,2-3,6H2,1H3','InChIKey=XKVMNKKZRMLXIH-UHFFFAOYSA-N','CC(=O)OCCOc1cc2c(cc1Cl)OCO2',NULL),
	(28048,1,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'B83FB9A7A6078CD5-FICuS-01-7F','B83FB9A7A6078CD5-FICTS-01-5E','B83FB9A7A6078CD5-uuuuu-01-2E','InChI=1S/C11H12O2/c1-3-8(2)10-6-4-5-9(7-12)11(10)13/h3-8,13H,1H2,2H3','InChIKey=QHVIESXWEVIHFD-UHFFFAOYSA-N','C=CC(C)c1cccc(C=O)c1O','1'),
	(28049,2,0,'2756-52-7','Consistent with Molecular Formula','C16H15Cl5O2',416.5583,NULL,'BF63CF24D83CC983-FICuS-01-80','BF63CF24D83CC983-FICTS-01-5F','BF63CF24D83CC983-uuuuu-01-2F','InChI=1S/C16H15Cl5O2/c1-6(2)5-7-8(16(7,3)4)15(22)23-14-12(20)10(18)9(17)11(19)13(14)21/h5,7-8H,1-4H3','InChIKey=RSZXHSOZHNQRLF-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)Oc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)C1(C)C','1'),
	(28050,2,0,NULL,'Consistent with Molecular Formula','C19H23ClO5',366.8407,NULL,'09B1DB05D479865B-FICuS-01-5B','09B1DB05D479865B-FICTS-01-3A','09B1DB05D479865B-uuuuu-01-0A','InChI=1S/C19H23ClO5/c1-11(2)7-12-17(19(12,3)4)18(21)23-6-5-22-14-9-16-15(8-13(14)20)24-10-25-16/h7-9,12,17H,5-6,10H2,1-4H3','InChIKey=YRGBXDMEYIOTGS-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCCOc2cc3c(cc2Cl)OCO3)C1(C)C','1'),
	(28051,0,0,NULL,'Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'EB24A27AC07BD4BA-FICuS-01-86','EB24A27AC07BD4BA-FICTS-01-65','EB24A27AC07BD4BA-uuuuu-01-35','InChI=1S/C11H12O5/c1-8(12)13-4-5-14-9-2-3-10-11(6-9)16-7-15-10/h2-3,6H,4-5,7H2,1H3','InChIKey=JDVLIDITJYLDCT-UHFFFAOYSA-N','CC(=O)OCCOc1ccc2c(c1)OCO2',NULL),
	(28052,0,0,'2150-95-0','Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'452DFA2DCC0F5E6D-FICuS-01-93','452DFA2DCC0F5E6D-FICTS-01-72','452DFA2DCC0F5E6D-uuuuu-01-42','InChI=1S/C10H11Cl2NO/c1-2-3-10(14)13-7-4-5-8(11)9(12)6-7/h4-6H,2-3H2,1H3,(H,13,14)','InChIKey=NNIIRGXUFKHOKI-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(28053,0,0,'882-14-4','Consistent with Molecular Formula','C10H11Cl2NO',232.109,'3,4-Dichloro-isobutyranilide\n3\',4\'-Dichloroisobutyranilide\nN-(Isopropylcarbonyl)-3,4-dichloroaniline\nPropanamide, N-(3,4-dichlorophenyl)-2-methyl-\nPropionanilide, 3\',4\'-dichloro-2-methyl-','BF480422C5215169-FICuS-01-33','BF480422C5215169-FICTS-01-12','BF480422C5215169-uuuuu-01-E2','InChI=1S/C10H11Cl2NO/c1-6(2)10(14)13-7-3-4-8(11)9(12)5-7/h3-6H,1-2H3,(H,13,14)','InChIKey=VVFDYYARGWIPOT-UHFFFAOYSA-N','CC(C)C(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(28054,0,0,'533-32-4','Consistent with Molecular Formula','C9H19NO',157.2552,'Valyl\nXalyl\nValimyl\nIsovaleryl diethylamide\nN,N-Diethylisovaleramide\nButanamide, N,N-diethyl-3-methyl-\nButyramide, N,N-diethyl-3-methyl-','2D1968AA35544E99-FICuS-01-53','2D1968AA35544E99-FICTS-01-32','2D1968AA35544E99-uuuuu-01-02','InChI=1S/C9H19NO/c1-5-10(6-2)9(11)7-8(3)4/h8H,5-7H2,1-4H3','InChIKey=QZMQDHNCNUGQSO-UHFFFAOYSA-N','CCN(CC)C(=O)CC(C)C',NULL),
	(28055,0,0,'14313-86-1','Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'94C0F0E9CB05D7DD-FICuS-01-88','94C0F0E9CB05D7DD-FICTS-01-67','94C0F0E9CB05D7DD-uuuuu-01-37','InChI=1S/C11H23NO/c1-5-7-12(8-6-2)11(13)9-10(3)4/h10H,5-9H2,1-4H3','InChIKey=CJKSQXGGJKJTNK-UHFFFAOYSA-N','CCCN(CCC)C(=O)CC(C)C',NULL),
	(28056,0,0,'77680-04-7','Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'55480AE19C5D581D-FICuS-01-5B','55480AE19C5D581D-FICTS-01-3A','55480AE19C5D581D-uuuuu-01-0A','InChI=1S/C11H23NO/c1-8(2)7-11(13)12(9(3)4)10(5)6/h8-10H,7H2,1-6H3','InChIKey=BNRSAEYWOMJASQ-UHFFFAOYSA-N','CC(C)CC(=O)N(C(C)C)C(C)C',NULL),
	(28057,2,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'3DD31B8D902D2701-FICuS-01-4D','3DD31B8D902D2701-FICTS-01-2C','3DD31B8D902D2701-uuuuu-01-FC','InChI=1S/C11H18O2/c1-8(2)5-9-10(6-13-7-12)11(9,3)4/h5,7,9-10H,6H2,1-4H3','InChIKey=SJTAVRQTPWCUBG-UHFFFAOYSA-N','CC(C)=CC1C(COC=O)C1(C)C','1'),
	(28058,0,0,'14313-89-4','Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'BBF548E7D16F78B8-FICuS-01-88','BBF548E7D16F78B8-FICTS-01-67','BBF548E7D16F78B8-uuuuu-01-37','InChI=1S/C13H27NO/c1-5-7-9-14(10-8-6-2)13(15)11-12(3)4/h12H,5-11H2,1-4H3','InChIKey=LFFFSPSPCSEVEJ-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)CC(C)C',NULL),
	(28059,0,0,NULL,'Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'855A16F8DABE3BE8-FICuS-01-8D','855A16F8DABE3BE8-FICTS-01-6C','855A16F8DABE3BE8-uuuuu-01-3C','InChI=1S/C9H19NO/c1-7(2)5-9(11)10-6-8(3)4/h7-8H,5-6H2,1-4H3,(H,10,11)','InChIKey=BPDCZYLPNNLOBD-UHFFFAOYSA-N','CC(C)CNC(=O)CC(C)C',NULL),
	(28060,0,0,'76526-42-6','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'2C8A31D63C4220E6-FICuS-01-4C','2C8A31D63C4220E6-FICTS-01-2B','2C8A31D63C4220E6-uuuuu-01-FB','InChI=1S/C9H19NO/c1-4-5-6-10-9(11)7-8(2)3/h8H,4-7H2,1-3H3,(H,10,11)','InChIKey=UJDKAQWPQSWESO-UHFFFAOYSA-N','CCCCNC(=O)CC(C)C',NULL),
	(28061,0,0,NULL,'Consistent with Molecular Formula','C11H11BrO4',287.1095,NULL,'23A78CB34B74ADF5-FICuS-01-75','23A78CB34B74ADF5-FICTS-01-54','23A78CB34B74ADF5-uuuuu-01-24','InChI=1S/C11H11BrO4/c1-2-11(13)14-5-7-3-9-10(4-8(7)12)16-6-15-9/h3-4H,2,5-6H2,1H3','InChIKey=KYIXBCYCKXTMFT-UHFFFAOYSA-N','CCC(=O)OCc1cc2c(cc1Br)OCO2',NULL),
	(28062,0,0,'24571-24-2','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'259090FB55B662E9-FICuS-01-50','259090FB55B662E9-FICTS-01-2F','259090FB55B662E9-uuuuu-01-FF','InChI=1S/C16H24O2/c1-4-15(5-2)12-17-16(6-3,18-13-15)14-10-8-7-9-11-14/h7-11H,4-6,12-13H2,1-3H3','InChIKey=GEPJGFUWAZWPFO-UHFFFAOYSA-N','CCC1(CC)COC(CC)(c2ccccc2)OC1',NULL),
	(28063,0,0,'14313-90-7','Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'DC2E37D3FD2DA346-FICuS-01-84','DC2E37D3FD2DA346-FICTS-01-63','DC2E37D3FD2DA346-uuuuu-01-33','InChI=1S/C13H27NO/c1-10(2)7-13(15)14(8-11(3)4)9-12(5)6/h10-12H,7-9H2,1-6H3','InChIKey=OVSBARXYOXKZDE-UHFFFAOYSA-N','CC(C)CC(=O)N(CC(C)C)CC(C)C',NULL),
	(28064,0,0,NULL,'Consistent with Molecular Formula','C14H19ClO2',254.7559,NULL,'0A969F8359C792D6-FICuS-01-5E','0A969F8359C792D6-FICTS-01-3D','0A969F8359C792D6-uuuuu-01-0D','InChI=1S/C14H19ClO2/c1-3-14(4-2)9-16-13(17-10-14)11-5-7-12(15)8-6-11/h5-8,13H,3-4,9-10H2,1-2H3','InChIKey=VKSWJFJWGVQLNI-UHFFFAOYSA-N','CCC1(CC)COC(c2ccc(Cl)cc2)OC1',NULL),
	(28065,0,0,NULL,'Consistent with Molecular Formula','C21H43NO',325.5768,NULL,'28F308D36DCE8E60-FICuS-01-6E','28F308D36DCE8E60-FICTS-01-4D','28F308D36DCE8E60-uuuuu-01-1D','InChI=1S/C21H43NO/c1-5-7-9-11-13-15-17-22(21(23)19-20(3)4)18-16-14-12-10-8-6-2/h20H,5-19H2,1-4H3','InChIKey=AJSRFJXCTMYLGZ-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)C(=O)CC(C)C',NULL),
	(28066,0,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'75C8F5A17D3298FF-FICuS-01-78','75C8F5A17D3298FF-FICTS-01-57','75C8F5A17D3298FF-uuuuu-01-27','InChI=1S/C13H18O3/c1-10(2)8-13(14)16-9-11-4-6-12(15-3)7-5-11/h4-7,10H,8-9H2,1-3H3','InChIKey=LOGIKTHBNCEEST-UHFFFAOYSA-N','COc1ccc(COC(=O)CC(C)C)cc1',NULL),
	(28067,0,0,'1132-41-8','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'EC2984FAFEF00DD0-FICuS-01-96','EC2984FAFEF00DD0-FICTS-01-75','EC2984FAFEF00DD0-uuuuu-01-45','InChI=1S/C11H21NO/c1-9(2)8-11(13)12-10-6-4-3-5-7-10/h9-10H,3-8H2,1-2H3,(H,12,13)','InChIKey=KDOWYZAXEZQVBH-UHFFFAOYSA-N','CC(C)CC(=O)NC1CCCCC1',NULL),
	(28068,1,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'3E355BB424682BB1-FICuS-01-4F','3E355BB424682BB1-FICTS-01-2E','3E355BB424682BB1-uuuuu-01-FE','InChI=1S/C14H20O2/c1-4-13(12-8-6-5-7-9-12)16-14(15)10-11(2)3/h5-9,11,13H,4,10H2,1-3H3','InChIKey=AUINUSVHHAHYLY-UHFFFAOYSA-N','CCC(OC(=O)CC(C)C)c1ccccc1','1'),
	(28069,0,0,NULL,'Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'B4E8CC70A3EA53E4-FICuS-01-82','B4E8CC70A3EA53E4-FICTS-01-61','B4E8CC70A3EA53E4-uuuuu-01-31','InChI=1S/C11H13ClO2/c1-8(2)7-11(13)14-10-5-3-9(12)4-6-10/h3-6,8H,7H2,1-2H3','InChIKey=LCYXOEPQVJDZHJ-UHFFFAOYSA-N','CC(C)CC(=O)Oc1ccc(Cl)cc1',NULL),
	(28070,0,0,'86449-40-3','Consistent with Molecular Formula','C11H11BrO4',287.1095,NULL,'12113D5571471A86-FICuS-01-20','12113D5571471A86-FICTS-01-FF','12113D5571471A86-uuuuu-01-CF','InChI=1S/C11H11BrO4/c12-8-5-10-9(15-6-16-10)4-7(8)11-13-2-1-3-14-11/h4-5,11H,1-3,6H2','InChIKey=IUZOCFKCVBEZNY-UHFFFAOYSA-N','Brc1cc2c(cc1C1OCCCO1)OCO2',NULL),
	(28071,2,0,NULL,'Consistent with Molecular Formula','C17H30O2',266.4228,NULL,'D620FF15B2831E57-FICuS-01-56','D620FF15B2831E57-FICTS-01-35','D620FF15B2831E57-uuuuu-01-05','InChI=1S/C17H30O2/c1-13(2)12-17(18)19-16-10-8-15(9-11-16)14-6-4-3-5-7-14/h13-16H,3-12H2,1-2H3','InChIKey=HRVGDCZNQBUUMI-UHFFFAOYSA-N','CC(C)CC(=O)OC1CCC(C2CCCCC2)CC1','1'),
	(28072,2,0,NULL,'Consistent with Molecular Formula','C18H21BrO3S',397.3261,NULL,'6CA4D15A5E91A8C0-FICuS-01-70','6CA4D15A5E91A8C0-FICTS-01-4F','6CA4D15A5E91A8C0-uuuuu-01-1F','InChI=1S/C18H21BrO3S/c1-10(2)5-12-16(18(12,3)4)17(20)23-8-11-6-14-15(7-13(11)19)22-9-21-14/h5-7,12,16H,8-9H2,1-4H3','InChIKey=LAAYIMHOPMOCQA-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)SCc2cc3c(cc2Br)OCO3)C1(C)C','1'),
	(28073,0,0,'6323-17-7','Consistent with Molecular Formula','C21H28N2',308.4656,NULL,'D8B9ABA7B383F3D8-FICuS-01-8E','D8B9ABA7B383F3D8-FICTS-01-6D','D8B9ABA7B383F3D8-uuuuu-01-3D','InChI=1S/C21H28N2/c1-2-16-23(19-11-4-3-5-12-19)17-15-22-21-14-8-10-18-9-6-7-13-20(18)21/h2,6-10,13-14,19,22H,1,3-5,11-12,15-17H2','InChIKey=SHZGDOLYYSIFCR-UHFFFAOYSA-N','C=CCN(CCNc1cccc2ccccc12)C1CCCCC1',NULL),
	(28074,1,0,NULL,'Consistent with Molecular Formula','C26H38N2O3S',458.6578,NULL,'8287F8A2CF454818-FICuS-01-58','8287F8A2CF454818-FICTS-01-37','8287F8A2CF454818-uuuuu-01-07','InChI=1S/C26H38N2O3S/c1-4-18-32-26-10-6-5-9-23(26)28-16-14-27(15-17-28)13-7-8-22(20-29)21-11-12-24(30-2)25(19-21)31-3/h5-6,9-12,19,22,29H,4,7-8,13-18,20H2,1-3H3','InChIKey=SDYYHPCOYQFNTK-UHFFFAOYSA-N','CCCSc1ccccc1N1CCN(CCCC(CO)c2ccc(OC)c(OC)c2)CC1','1'),
	(28075,1,0,NULL,'Consistent with Molecular Formula','C15H32N2S2',304.5512,NULL,'93DA3B79CA025954-FICuS-01-5A','93DA3B79CA025954-FICTS-01-39','93DA3B79CA025954-uuuuu-01-09','InChI=1S/C15H32N2S2/c1-4-6-10-18-13-16-8-9-17(15(3)12-16)14-19-11-7-5-2/h15H,4-14H2,1-3H3','InChIKey=FCVPXZBIPQLTNZ-UHFFFAOYSA-N','CCCCSCN1CCN(CSCCCC)C(C)C1','1'),
	(28076,0,0,NULL,'Consistent with Molecular Formula','C15H24N2S',264.428,'1-(butylthiomethyl)-4-phenylpiperazine','9F1AF6E379490D59-FICuS-01-6B','9F1AF6E379490D59-FICTS-01-4A','9F1AF6E379490D59-uuuuu-01-1A','InChI=1S/C15H24N2S/c1-2-3-13-18-14-16-9-11-17(12-10-16)15-7-5-4-6-8-15/h4-8H,2-3,9-14H2,1H3','InChIKey=LEKISRXVEYIWCR-UHFFFAOYSA-N','CCCCSCN1CCN(c2ccccc2)CC1',NULL),
	(28077,0,0,'6323-16-6','Consistent with Molecular Formula','C16H26N2S',278.4548,NULL,'13BF691B4B66380F-FICuS-01-58','13BF691B4B66380F-FICTS-01-37','13BF691B4B66380F-uuuuu-01-07','InChI=1S/C16H26N2S/c1-3-4-13-19-14-17-9-11-18(12-10-17)16-8-6-5-7-15(16)2/h5-8H,3-4,9-14H2,1-2H3','InChIKey=FVYFFVOKWSWDDC-UHFFFAOYSA-N','CCCCSCN1CCN(c2ccccc2C)CC1',NULL),
	(28078,0,0,'6323-15-5','Consistent with Molecular Formula','C14H21ClN2',252.7863,NULL,'7EF9670219254FE4-FICuS-01-55','7EF9670219254FE4-FICTS-01-34','7EF9670219254FE4-uuuuu-01-04','InChI=1S/C14H21ClN2/c1-13-5-2-3-6-14(13)17-11-9-16(10-12-17)8-4-7-15/h2-3,5-6H,4,7-12H2,1H3','InChIKey=DVQHQMIFDYIWEK-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CCCCl)CC1',NULL),
	(28079,0,0,'6323-14-4','Consistent with Molecular Formula','C13H18Cl2N2',273.2046,NULL,'2C04304A4616BDD7-FICuS-01-4A','2C04304A4616BDD7-FICTS-01-29','2C04304A4616BDD7-uuuuu-01-F9','InChI=1S/C13H18Cl2N2/c14-6-1-7-16-8-10-17(11-9-16)13-4-2-12(15)3-5-13/h2-5H,1,6-11H2','InChIKey=AJMULYPQYYXEQK-UHFFFAOYSA-N','ClCCCN1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(28080,0,0,'6323-13-3','Consistent with Molecular Formula','C24H34N4',378.5594,NULL,'65EB951346022041-FICuS-01-1E','65EB951346022041-FICTS-01-FD','65EB951346022041-uuuuu-01-CD','InChI=1S/C24H34N4/c1-22-8-5-6-11-24(22)28-20-16-26(17-21-28)13-7-12-25-14-18-27(19-15-25)23-9-3-2-4-10-23/h2-6,8-11H,7,12-21H2,1H3','InChIKey=VVKZHTOWKANQLT-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CCCN2CCN(c3ccccc3)CC2)CC1',NULL),
	(28081,0,0,'6323-12-2','Consistent with Molecular Formula','C23H31ClN4',398.9777,NULL,'20FF5C20C97BDE7F-FICuS-01-8A','20FF5C20C97BDE7F-FICTS-01-69','20FF5C20C97BDE7F-uuuuu-01-39','InChI=1S/C23H31ClN4/c24-22-9-4-5-10-23(22)28-19-15-26(16-20-28)12-6-11-25-13-17-27(18-14-25)21-7-2-1-3-8-21/h1-5,7-10H,6,11-20H2','InChIKey=HKAOQOYROZVWKJ-UHFFFAOYSA-N','Clc1ccccc1N1CCN(CCCN2CCN(c3ccccc3)CC2)CC1',NULL),
	(28082,0,0,NULL,'Consistent with Molecular Formula','C23H31ClN4',398.9777,NULL,'2B498BBBD6459BAD-FICuS-01-89','2B498BBBD6459BAD-FICTS-01-68','2B498BBBD6459BAD-uuuuu-01-38','InChI=1S/C23H31ClN4/c24-21-7-9-23(10-8-21)28-19-15-26(16-20-28)12-4-11-25-13-17-27(18-14-25)22-5-2-1-3-6-22/h1-3,5-10H,4,11-20H2','InChIKey=MJNXBMIWRGDBJN-UHFFFAOYSA-N','Clc1ccc(N2CCN(CCCN3CCN(c4ccccc4)CC3)CC2)cc1',NULL),
	(28083,0,0,NULL,'Consistent with Molecular Formula','C25H36N4',392.5862,NULL,'A0374071CF0FDEF6-FICuS-01-72','A0374071CF0FDEF6-FICTS-01-51','A0374071CF0FDEF6-uuuuu-01-21','InChI=1S/C25H36N4/c1-22-8-3-5-10-24(22)28-18-14-26(15-19-28)12-7-13-27-16-20-29(21-17-27)25-11-6-4-9-23(25)2/h3-6,8-11H,7,12-21H2,1-2H3','InChIKey=RJJVJUIGQCVCFZ-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CCCN2CCN(c3ccccc3C)CC2)CC1',NULL),
	(28084,0,0,'6323-11-1','Consistent with Molecular Formula','C25H36N4',392.5862,NULL,'30D88A7E013E14C0-FICuS-01-4C','30D88A7E013E14C0-FICTS-01-2B','30D88A7E013E14C0-uuuuu-01-FB','InChI=1S/C25H36N4/c1-22-6-3-8-24(20-22)28-16-12-26(13-17-28)10-5-11-27-14-18-29(19-15-27)25-9-4-7-23(2)21-25/h3-4,6-9,20-21H,5,10-19H2,1-2H3','InChIKey=JUBRGGNAUCZGKZ-UHFFFAOYSA-N','Cc1cccc(N2CCN(CCCN3CCN(c4cccc(C)c4)CC3)CC2)c1',NULL),
	(28085,0,0,NULL,'Consistent with Molecular Formula','C24H33ClN4',413.0045,NULL,'9DDFE2BCCFA862EB-FICuS-01-BB','9DDFE2BCCFA862EB-FICTS-01-9A','9DDFE2BCCFA862EB-uuuuu-01-6A','InChI=1S/C24H33ClN4/c1-21-6-8-23(9-7-21)28-16-12-26(13-17-28)10-3-11-27-14-18-29(19-15-27)24-5-2-4-22(25)20-24/h2,4-9,20H,3,10-19H2,1H3','InChIKey=JWAHLIUHSTZMPJ-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCCN3CCN(c4cccc(Cl)c4)CC3)CC2)cc1',NULL),
	(28086,0,0,NULL,'Consistent with Molecular Formula','C24H33ClN4',413.0045,'Piperazine, 4-(p-chlorophenyl)-4\'-p-tolyl-1,1\'-trimethylenedi-\nPiperazine, 1-(4-chlorophenyl)-4-[3-[4-(4-methylphenyl)-1-piperazinyl]propyl]-','C96DFE6F759BCEA4-FICuS-01-A8','C96DFE6F759BCEA4-FICTS-01-87','C96DFE6F759BCEA4-uuuuu-01-57','InChI=1S/C24H33ClN4/c1-21-3-7-23(8-4-21)28-17-13-26(14-18-28)11-2-12-27-15-19-29(20-16-27)24-9-5-22(25)6-10-24/h3-10H,2,11-20H2,1H3','InChIKey=WBLVACBHQGDRKO-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCCN3CCN(c4ccc(Cl)cc4)CC3)CC2)cc1',NULL),
	(28087,0,0,NULL,'Consistent with Molecular Formula','C23H30Cl2N4',433.4228,NULL,'D7890AE40889491D-FICuS-01-58','D7890AE40889491D-FICTS-01-37','D7890AE40889491D-uuuuu-01-07','InChI=1S/C23H30Cl2N4/c24-20-6-1-3-8-22(20)28-16-12-26(13-17-28)10-5-11-27-14-18-29(19-15-27)23-9-4-2-7-21(23)25/h1-4,6-9H,5,10-19H2','InChIKey=ASPGNNNFFGDSDP-UHFFFAOYSA-N','Clc1ccccc1N1CCN(CCCN2CCN(c3ccccc3Cl)CC2)CC1',NULL),
	(28088,0,0,'6323-10-0','Consistent with Molecular Formula','C23H30Cl2N4',433.4228,NULL,'D4A6F6482342FD8C-FICuS-01-6E','D4A6F6482342FD8C-FICTS-01-4D','D4A6F6482342FD8C-uuuuu-01-1D','InChI=1S/C23H30Cl2N4/c24-20-5-3-6-21(19-20)28-15-11-26(12-16-28)9-4-10-27-13-17-29(18-14-27)23-8-2-1-7-22(23)25/h1-3,5-8,19H,4,9-18H2','InChIKey=JVLQZFMRCLQFPC-UHFFFAOYSA-N','Clc1cccc(N2CCN(CCCN3CCN(c4ccccc4Cl)CC3)CC2)c1',NULL),
	(28089,0,0,'6323-09-7','Consistent with Molecular Formula','C23H30Cl2N4',433.4228,NULL,'8DB129CC8B4FA03D-FICuS-01-83','8DB129CC8B4FA03D-FICTS-01-62','8DB129CC8B4FA03D-uuuuu-01-32','InChI=1S/C23H30Cl2N4/c24-20-4-1-6-22(18-20)28-14-10-26(11-15-28)8-3-9-27-12-16-29(17-13-27)23-7-2-5-21(25)19-23/h1-2,4-7,18-19H,3,8-17H2','InChIKey=WWXDTRQIBDUJET-UHFFFAOYSA-N','Clc1cccc(N2CCN(CCCN3CCN(c4cccc(Cl)c4)CC3)CC2)c1',NULL),
	(28090,0,0,NULL,'Consistent with Molecular Formula','C23H30Cl2N4',433.4228,'Piperazine, 4-(m-chlorophenyl)-4\'-(p-chlorophenyl)-1,1\'-trimethylenedi-','B69067AAA720A06C-FICuS-01-5B','B69067AAA720A06C-FICTS-01-3A','B69067AAA720A06C-uuuuu-01-0A','InChI=1S/C23H30Cl2N4/c24-20-5-7-22(8-6-20)28-15-11-26(12-16-28)9-2-10-27-13-17-29(18-14-27)23-4-1-3-21(25)19-23/h1,3-8,19H,2,9-18H2','InChIKey=RJIDJXUSALVOTE-UHFFFAOYSA-N','Clc1ccc(N2CCN(CCCN3CCN(c4cccc(Cl)c4)CC3)CC2)cc1',NULL),
	(28091,0,0,'6323-08-6','Consistent with Molecular Formula','C17H27N3O',289.4198,NULL,'B2A7EB2E1871EB85-FICuS-01-76','B2A7EB2E1871EB85-FICTS-01-55','B2A7EB2E1871EB85-uuuuu-01-25','InChI=1S/C17H27N3O/c1-2-5-17(6-3-1)20-11-9-18(10-12-20)7-4-8-19-13-15-21-16-14-19/h1-3,5-6H,4,7-16H2','InChIKey=ZIQIWAMHRLKSBL-UHFFFAOYSA-N','c1ccc(N2CCN(CCCN3CCOCC3)CC2)cc1',NULL),
	(28092,0,0,NULL,'Consistent with Molecular Formula','C25H27N3',369.5084,NULL,'8EEEA1B650F71FA1-FICuS-01-83','8EEEA1B650F71FA1-FICTS-01-62','8EEEA1B650F71FA1-uuuuu-01-32','InChI=1S/C25H27N3/c1-2-9-21(10-3-1)27-19-17-26(18-20-27)15-8-16-28-24-13-6-4-11-22(24)23-12-5-7-14-25(23)28/h1-7,9-14H,8,15-20H2','InChIKey=IISXJCNRUSFNIM-UHFFFAOYSA-N','c1ccc(N2CCN(CCCn3c4ccccc4c4ccccc43)CC2)cc1',NULL),
	(28093,1,0,NULL,'Consistent with Molecular Formula','C21H29N3O2',355.479,NULL,'0F558489419D8993-FICuS-01-43','0F558489419D8993-FICTS-01-22','0F558489419D8993-uuuuu-01-F2','InChI=1S/C21H29N3O2/c1-3-11-24-13-12-23(16-17(24)2)14-15-26-21(25)22-20-10-6-8-18-7-4-5-9-19(18)20/h4-10,17H,3,11-16H2,1-2H3,(H,22,25)','InChIKey=BTYWWFPJGSMSLS-UHFFFAOYSA-N','CCCN1CCN(CCOC(=O)Nc2cccc3ccccc23)CC1C','1'),
	(28094,1,0,NULL,'Consistent with Molecular Formula','C19H31N3O3',349.4722,NULL,'6B32162F2645BDCA-FICuS-01-5E','6B32162F2645BDCA-FICTS-01-3D','6B32162F2645BDCA-uuuuu-01-0D','InChI=1S/C19H31N3O3/c1-5-24-18-8-6-17(7-9-18)20-19(23)25-13-12-21-10-11-22(15(2)3)16(4)14-21/h6-9,15-16H,5,10-14H2,1-4H3,(H,20,23)','InChIKey=KBFABFXCSSDEPZ-UHFFFAOYSA-N','CCOc1ccc(NC(=O)OCCN2CCN(C(C)C)C(C)C2)cc1','1'),
	(28095,1,0,NULL,'Consistent with Molecular Formula','C25H29N3O2',403.523,NULL,'DD0A7625C6C1D365-FICuS-01-63','DD0A7625C6C1D365-FICTS-01-42','DD0A7625C6C1D365-uuuuu-01-12','InChI=1S/C25H29N3O2/c1-20-18-27(14-15-28(20)19-21-8-3-2-4-9-21)16-17-30-25(29)26-24-13-7-11-22-10-5-6-12-23(22)24/h2-13,20H,14-19H2,1H3,(H,26,29)','InChIKey=QPLIMTLTQZSZMR-UHFFFAOYSA-N','CC1CN(CCOC(=O)Nc2cccc3ccccc23)CCN1Cc1ccccc1','1'),
	(28096,1,0,NULL,'Consistent with Molecular Formula','C22H31N3O2',369.5058,NULL,'958B20931E2DD56F-FICuS-01-5E','958B20931E2DD56F-FICTS-01-3D','958B20931E2DD56F-uuuuu-01-0D','InChI=1S/C22H31N3O2/c1-3-12-25-15-14-24(17-18(25)2)13-7-16-27-22(26)23-21-11-6-9-19-8-4-5-10-20(19)21/h4-6,8-11,18H,3,7,12-17H2,1-2H3,(H,23,26)','InChIKey=BKUSHIKSSBZNFO-UHFFFAOYSA-N','CCCN1CCN(CCCOC(=O)Nc2cccc3ccccc23)CC1C','1'),
	(28097,1,0,NULL,'Consistent with Molecular Formula','C22H31N3O2',369.5058,NULL,'D7A61C0BC640560B-FICuS-01-59','D7A61C0BC640560B-FICTS-01-38','D7A61C0BC640560B-uuuuu-01-08','InChI=1S/C22H31N3O2/c1-17(2)25-14-13-24(16-18(25)3)12-7-15-27-22(26)23-21-11-6-9-19-8-4-5-10-20(19)21/h4-6,8-11,17-18H,7,12-16H2,1-3H3,(H,23,26)','InChIKey=YCNNJXDIQVPQPC-UHFFFAOYSA-N','CC(C)N1CCN(CCCOC(=O)Nc2cccc3ccccc23)CC1C','1'),
	(28098,1,0,NULL,'Consistent with Molecular Formula','C26H31N3O2',417.5498,NULL,'95C496BE2C99E966-FICuS-01-73','95C496BE2C99E966-FICTS-01-52','95C496BE2C99E966-uuuuu-01-22','InChI=1S/C26H31N3O2/c1-21-19-28(16-17-29(21)20-22-9-3-2-4-10-22)15-8-18-31-26(30)27-25-14-7-12-23-11-5-6-13-24(23)25/h2-7,9-14,21H,8,15-20H2,1H3,(H,27,30)','InChIKey=OEEPFFSHNFWZKI-UHFFFAOYSA-N','CC1CN(CCCOC(=O)Nc2cccc3ccccc23)CCN1Cc1ccccc1','1'),
	(28099,1,0,NULL,'Consistent with Molecular Formula','C22H28ClN3O2',401.9351,NULL,'84C6D006606BFF5D-FICuS-01-69','84C6D006606BFF5D-FICTS-01-48','84C6D006606BFF5D-uuuuu-01-18','InChI=1S/C22H28ClN3O2/c1-18-16-25(13-14-26(18)17-19-6-3-2-4-7-19)12-5-15-28-22(27)24-21-10-8-20(23)9-11-21/h2-4,6-11,18H,5,12-17H2,1H3,(H,24,27)','InChIKey=RPZCNNPATDXZNC-UHFFFAOYSA-N','CC1CN(CCCOC(=O)Nc2ccc(Cl)cc2)CCN1Cc1ccccc1','1'),
	(28100,1,0,NULL,'Consistent with Molecular Formula','C27H33N3O2',431.5766,NULL,'18DD9EBED5A7393D-FICuS-01-91','18DD9EBED5A7393D-FICTS-01-70','18DD9EBED5A7393D-uuuuu-01-40','InChI=1S/C27H33N3O2/c1-22-21-29(18-19-30(22)17-15-23-9-3-2-4-10-23)16-8-20-32-27(31)28-26-14-7-12-24-11-5-6-13-25(24)26/h2-7,9-14,22H,8,15-21H2,1H3,(H,28,31)','InChIKey=XHKWQQLRLDKKKP-UHFFFAOYSA-N','CC1CN(CCCOC(=O)Nc2cccc3ccccc23)CCN1CCc1ccccc1','1'),
	(28101,1,0,NULL,'Consistent with Molecular Formula','C28H32ClN3O2',478.0327,NULL,'F5D783294A18AEA2-FICuS-01-6A','F5D783294A18AEA2-FICTS-01-49','F5D783294A18AEA2-uuuuu-01-19','InChI=1S/C28H32ClN3O2/c1-22-21-31(17-8-20-34-28(33)30-26-15-13-25(29)14-16-26)18-19-32(22)27(23-9-4-2-5-10-23)24-11-6-3-7-12-24/h2-7,9-16,22,27H,8,17-21H2,1H3,(H,30,33)','InChIKey=HZUOCTKMWLBWMO-UHFFFAOYSA-N','CC1CN(CCCOC(=O)Nc2ccc(Cl)cc2)CCN1C(c1ccccc1)c1ccccc1','1'),
	(28102,1,0,NULL,'Consistent with Molecular Formula','C21H35N3O3',377.5258,NULL,'788AF06AD353EF07-FICuS-01-6D','788AF06AD353EF07-FICTS-01-4C','788AF06AD353EF07-uuuuu-01-1C','InChI=1S/C21H35N3O3/c1-4-12-24-15-14-23(17-18(24)3)13-6-7-16-27-21(25)22-19-8-10-20(11-9-19)26-5-2/h8-11,18H,4-7,12-17H2,1-3H3,(H,22,25)','InChIKey=UGQGNRMUWNUTDD-UHFFFAOYSA-N','CCCN1CCN(CCCCOC(=O)Nc2ccc(OCC)cc2)CC1C','1'),
	(28103,1,0,NULL,'Consistent with Molecular Formula','C19H30ClN3O2',367.9179,NULL,'07D5C17A602DDBD7-FICuS-01-70','07D5C17A602DDBD7-FICTS-01-4F','07D5C17A602DDBD7-uuuuu-01-1F','InChI=1S/C19H30ClN3O2/c1-15(2)23-12-11-22(14-16(23)3)10-4-5-13-25-19(24)21-18-8-6-17(20)7-9-18/h6-9,15-16H,4-5,10-14H2,1-3H3,(H,21,24)','InChIKey=FSKGPBHZGYLCBA-UHFFFAOYSA-N','CC(C)N1CCN(CCCCOC(=O)Nc2ccc(Cl)cc2)CC1C','1'),
	(28104,1,0,NULL,'Consistent with Molecular Formula','C20H32ClN3O2',381.9447,NULL,'14A5A5D537A7D18B-FICuS-01-62','14A5A5D537A7D18B-FICTS-01-41','14A5A5D537A7D18B-uuuuu-01-11','InChI=1S/C20H32ClN3O2/c1-16(2)14-24-12-11-23(15-17(24)3)10-4-5-13-26-20(25)22-19-8-6-18(21)7-9-19/h6-9,16-17H,4-5,10-15H2,1-3H3,(H,22,25)','InChIKey=MQMNCFJXGOZZHF-UHFFFAOYSA-N','CC(C)CN1CCN(CCCCOC(=O)Nc2ccc(Cl)cc2)CC1C','1'),
	(28105,1,0,NULL,'Consistent with Molecular Formula','C20H32ClN3O2',381.9447,NULL,'825B632A5F6E996E-FICuS-01-67','825B632A5F6E996E-FICTS-01-46','825B632A5F6E996E-uuuuu-01-16','InChI=1S/C20H32ClN3O2/c1-16-15-23(12-13-24(16)20(2,3)4)11-5-6-14-26-19(25)22-18-9-7-17(21)8-10-18/h7-10,16H,5-6,11-15H2,1-4H3,(H,22,25)','InChIKey=MBNSZUPSMPKUNC-UHFFFAOYSA-N','CC1CN(CCCCOC(=O)Nc2ccc(Cl)cc2)CCN1C(C)(C)C','1'),
	(28106,1,0,NULL,'Consistent with Molecular Formula','C25H35N3O3',425.5698,NULL,'4693B9012F0E130F-FICuS-01-40','4693B9012F0E130F-FICTS-01-1F','4693B9012F0E130F-uuuuu-01-EF','InChI=1S/C25H35N3O3/c1-3-30-24-13-11-23(12-14-24)26-25(29)31-18-8-7-15-27-16-17-28(21(2)19-27)20-22-9-5-4-6-10-22/h4-6,9-14,21H,3,7-8,15-20H2,1-2H3,(H,26,29)','InChIKey=BSEWPCLMERULOM-UHFFFAOYSA-N','CCOc1ccc(NC(=O)OCCCCN2CCN(Cc3ccccc3)C(C)C2)cc1','1'),
	(28107,1,0,NULL,'Consistent with Molecular Formula','C28H35N3O2',445.6034,NULL,'9063EE544CBCC9B5-FICuS-01-7B','9063EE544CBCC9B5-FICTS-01-5A','9063EE544CBCC9B5-uuuuu-01-2A','InChI=1S/C28H35N3O2/c1-23-22-30(19-20-31(23)18-16-24-10-3-2-4-11-24)17-7-8-21-33-28(32)29-27-15-9-13-25-12-5-6-14-26(25)27/h2-6,9-15,23H,7-8,16-22H2,1H3,(H,29,32)','InChIKey=DRVOROYQZALQFX-UHFFFAOYSA-N','CC1CN(CCCCOC(=O)Nc2cccc3ccccc23)CCN1CCc1ccccc1','1'),
	(28108,0,0,'5362-00-5','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'B4DFE84DD7B8D5FA-FICuS-01-B1','B4DFE84DD7B8D5FA-FICTS-01-90','B4DFE84DD7B8D5FA-uuuuu-01-60','InChI=1S/C6H11NO3/c1-4(8)7-6(2,3)5(9)10/h1-3H3,(H,7,8)(H,9,10)','InChIKey=BSIWIVCJKKGHQY-UHFFFAOYSA-N','CC(=O)NC(C)(C)C(=O)O',NULL),
	(28109,1,0,NULL,'Consistent with Molecular Formula','C21H26ClN3O2',387.9083,NULL,'8C0A370FD488995E-FICuS-01-67','8C0A370FD488995E-FICTS-01-46','8C0A370FD488995E-uuuuu-01-16','InChI=1S/C21H26ClN3O2/c1-17-15-24(11-12-25(17)16-18-5-3-2-4-6-18)13-14-27-21(26)23-20-9-7-19(22)8-10-20/h2-10,17H,11-16H2,1H3,(H,23,26)','InChIKey=BVNOEAVXMSVVLT-UHFFFAOYSA-N','CC1CN(CCOC(=O)Nc2ccc(Cl)cc2)CCN1Cc1ccccc1','1'),
	(28110,1,0,NULL,'Consistent with Molecular Formula','C17H17NO5S',347.385,NULL,'10EE415D316CB828-FICuS-01-51','10EE415D316CB828-FICTS-01-30','10EE415D316CB828-uuuuu-01-00','InChI=1S/C17H17NO5S/c1-12(20)18-16(11-19)17(21)13-7-9-15(10-8-13)24(22,23)14-5-3-2-4-6-14/h2-10,16,19H,11H2,1H3,(H,18,20)','InChIKey=AEFVAMIVFOGCCC-UHFFFAOYSA-N','CC(=O)NC(CO)C(=O)c1ccc(S(=O)(=O)c2ccccc2)cc1','1'),
	(28111,0,0,'6323-18-8','Consistent with Molecular Formula','C9H9ClO',168.6225,NULL,'57CEA6AEA0DA2EA1-FICuS-01-97','57CEA6AEA0DA2EA1-FICTS-01-76','57CEA6AEA0DA2EA1-uuuuu-01-46','InChI=1S/C9H9ClO/c1-2-9(11)7-5-3-4-6-8(7)10/h3-6H,2H2,1H3','InChIKey=BTSCBJDORATYKJ-UHFFFAOYSA-N','CCC(=O)c1ccccc1Cl',NULL),
	(28112,8,0,'916-64-3','Consistent with Molecular Formula','C36H58O3S2',602.9724,NULL,'908CCE9F841FEC6B-FICuS-01-95','908CCE9F841FEC6B-FICTS-01-74','40D4CEBE794C7FB5-uuuuu-01-3C','InChI=1S/C29H51S.C7H8O3S/c1-20(2)9-8-10-21(3)25-13-14-26-24-12-11-22-19-23(30(6)7)15-17-28(22,4)27(24)16-18-29(25,26)5;1-6-2-4-7(5-3-6)11(8,9)10/h11,20-21,23-27H,8-10,12-19H2,1-7H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=CZLORCPMKZPXBQ-UHFFFAOYSA-M','CC(C)CCCC(C)C1CCC2C3CC=C4CC([S+](C)C)CCC4(C)C3CCC12C.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(28113,8,0,'911-39-7','Consistent with Molecular Formula','C28H48S',416.7472,NULL,'25108F70DE60B443-FICuS-01-40','25108F70DE60B443-FICTS-01-1F','6780F081D17A537D-uuuuu-01-FA','InChI=1S/C28H48S/c1-19(2)8-7-9-20(3)24-12-13-25-23-11-10-21-18-22(29-6)14-16-27(21,4)26(23)15-17-28(24,25)5/h10,19-20,22-26H,7-9,11-18H2,1-6H3/t20-,22+,23+,24-,25+,26+,27+,28-/m1/s1','InChIKey=CSDNFDRMMGNTCT-PXBBAZSNSA-N','CSC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(28114,1,0,NULL,'Consistent with Molecular Formula','C11H9Cl2NO2',258.1036,NULL,'A8EFD21493367E39-FICuS-01-63','C714599192C8B2F0-FICTS-01-2D','A81375F1ACBBA777-uuuuu-01-24','InChI=1S/C11H8ClNO2.ClH/c12-8-3-1-7(2-4-8)9-5-6-10(13-9)11(14)15;/h1-6,10H,(H,14,15);1H','InChIKey=QRQCREFSNYZYNI-UHFFFAOYSA-N','Cl.O=C(O)C1C=CC(c2ccc(Cl)cc2)=N1','1'),
	(28115,1,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O2',238.6731,NULL,'560B189AB437F90F-FICuS-01-5C','B000499152F361E3-FICTS-01-0E','56F7BF7F8BBA2041-uuuuu-01-27','InChI=1S/C11H10N2O2.ClH/c12-8-3-1-7(2-4-8)9-5-6-10(13-9)11(14)15;/h1-6,10H,12H2,(H,14,15);1H','InChIKey=CJVWGAKVYXBASQ-UHFFFAOYSA-N','Cl.Nc1ccc(C2=NC(C(=O)O)C=C2)cc1','1'),
	(28116,1,0,NULL,'Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'DC0A3CC2068835A3-FICuS-01-5C','DC0A3CC2068835A3-FICTS-01-3B','DCF69B273905ECED-uuuuu-01-3F','InChI=1S/C12H15NO2.ClH/c1-9-3-5-10(6-4-9)12(11(14)15)7-2-8-13-12;/h3-6,13H,2,7-8H2,1H3,(H,14,15);1H','InChIKey=POLCMPGUYOOPHG-UHFFFAOYSA-N','Cc1ccc(C2(C(=O)O)CCCN2)cc1.Cl','1'),
	(28117,1,0,'5887-83-2','Consistent with Molecular Formula','C15H18N2O5',306.3176,NULL,'8FD01C0C5DC92D9E-FICuS-01-89','8FD01C0C5DC92D9E-FICTS-01-68','8FD01C0C5DC92D9E-uuuuu-01-38','InChI=1S/C15H18N2O5/c1-9(18)16-12-5-3-11(4-6-12)14(20)8-7-13(15(21)22)17-10(2)19/h3-6,13H,7-8H2,1-2H3,(H,16,18)(H,17,19)(H,21,22)','InChIKey=KNEKVWQOFJEMBA-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)CCC(NC(C)=O)C(=O)O)cc1','1'),
	(28118,6,0,NULL,'Consistent with Molecular Formula','C22H29NO14',531.4694,NULL,'DC69B16C4587DFA2-FICuS-01-7E','DC69B16C4587DFA2-FICTS-01-5D','DC69B16C4587DFA2-uuuuu-01-2D','InChI=1S/C22H29NO14/c1-10(24)31-9-18(33-12(3)26)20(35-14(5)28)22(37-16(7)30)21(36-15(6)29)19(34-13(4)27)17(8-23)32-11(2)25/h17-22H,9H2,1-7H3','InChIKey=MIKLQQREHRVXSA-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(C#N)OC(C)=O','1'),
	(28119,2,0,'30031-64-2','Consistent with Molecular Formula','C4H6O2',86.0902,'L-Diepoxybutane\n(2S,3S)-Diepoxybutane\n2,2\'-Bioxirane, [S-(R*,R*)]-\nL-Threitol, 1,2:3,4-dianhydro-','9E33EDB4AF4D7FEB-FICuS-01-AD','9E33EDB4AF4D7FEB-FICTS-01-8C','7C274178C772215C-uuuuu-01-EB','InChI=1S/C4H6O2/c1-3(5-1)4-2-6-4/h3-4H,1-2H2/t3-,4-/m0/s1','InChIKey=ZFIVKAOQEXOYFY-IMJSIDKUSA-N','C1OC1C1CO1','1'),
	(28120,2,0,'30419-67-1','Consistent with Molecular Formula','C4H6O2',86.0902,'58118\nD-Diepoxybutane\nl-Butadiene epoxide\nButane, l-1,2:3,4-diepoxy-\n2,2\'-Bioxirane, [R-(R*,R*)]-\nD-Threitol, 1,2:3,4-dianhydro-','3C7C042B20F70987-FICuS-01-46','3C7C042B20F70987-FICTS-01-25','7C274178C772215C-uuuuu-01-EB','InChI=1S/C4H6O2/c1-3(5-1)4-2-6-4/h3-4H,1-2H2/t3-,4-/m1/s1','InChIKey=ZFIVKAOQEXOYFY-QWWZWVQMSA-N','C1OC1C1CO1','1'),
	(28121,2,0,'564-00-1','Consistent with Molecular Formula','C4H6O2',86.0902,'343RD26\nmeso-Diepoxybutane\nErythritol anhydride\n(R*,S*)-Diepoxybutane\nmeso-Butadiene epoxide\n(R*,S*)-2,2\'-Bioxirane\nmeso-1,2:3,4-Diepoxybutane\n1,2:3,4-Dianhydroerythritol\nButane, meso-1,2:3,4-diepoxy-\nErythritol, 1,2:3,4-dianhydro-\nWLN: T3OTJ B- BT3OTJ\n2,2\'-Bioxirane, (R*,S*)-\nButane, 1,2:3,4-diepoxy-, meso-','3793EDA78CF75F92-FICuS-01-7C','3793EDA78CF75F92-FICTS-01-5B','7C274178C772215C-uuuuu-01-EB','InChI=1S/C4H6O2/c1-3(5-1)4-2-6-4/h3-4H,1-2H2/t3-,4+','InChIKey=ZFIVKAOQEXOYFY-ZXZARUISSA-N','C1OC1C1CO1','1'),
	(28122,0,0,'80-63-7','Consistent with Molecular Formula','C4H5ClO2',120.5353,'Methyl 2-chloroacrylate\nMETHYL-2-CHLOROACRYLATE\nMethyl-.alpha.-chloroacrylate\nMethyl .alpha.-chloroacrylate\n2-Chloroacrylic acid, methyl ester\nWLN: 1UYGVO1\n2-Propenoic acid, 2-chloro-, methyl ester\nAcrylic acid, 2-chloro-, methyl ester','93BFE4F306BF61F4-FICuS-01-7C','93BFE4F306BF61F4-FICTS-01-5B','93BFE4F306BF61F4-uuuuu-01-2B','InChI=1S/C4H5ClO2/c1-3(5)4(6)7-2/h1H2,2H3','InChIKey=AWJZTPWDQYFQPQ-UHFFFAOYSA-N','C=C(Cl)C(=O)OC',NULL),
	(28123,0,0,'2114-11-6','Consistent with Molecular Formula','C4H7NO2',101.1048,'Allyl carbamate\nWLN: ZVO2U1\nCarbamic acid, 2-propenyl ester\nCarbamic acid, allyl ester','713C6A1C4E545E67-FICuS-01-59','713C6A1C4E545E67-FICTS-01-38','713C6A1C4E545E67-uuuuu-01-08','InChI=1S/C4H7NO2/c1-2-3-7-4(5)6/h2H,1,3H2,(H2,5,6)','InChIKey=OCAAZRFBJBEVPS-UHFFFAOYSA-N','C=CCOC(N)=O',NULL),
	(28124,0,0,'2878-14-0','Consistent with Molecular Formula','C4H9N',71.1218,NULL,'59B8EBA21FE74B90-FICuS-01-7B','59B8EBA21FE74B90-FICTS-01-5A','59B8EBA21FE74B90-uuuuu-01-2A','InChI=1S/C4H9N/c1-4(2)3-5/h1,3,5H2,2H3','InChIKey=VXDHQYLFEYUMFY-UHFFFAOYSA-N','C=C(C)CN',NULL),
	(28125,0,0,'407-47-6','Consistent with Molecular Formula','C5H5F3O2',154.0885,'2,2,2-Trifluoroethyl acrylate\nAcrylic acid, 2,2,2-trifluoroethyl ester\n2-Propenoic acid, 2,2,2-trifluoroethyl ester','E0592E6ECE7313A4-FICuS-01-67','E0592E6ECE7313A4-FICTS-01-46','E0592E6ECE7313A4-uuuuu-01-16','InChI=1S/C5H5F3O2/c1-2-4(9)10-3-5(6,7)8/h2H,1,3H2','InChIKey=VBHXIMACZBQHPX-UHFFFAOYSA-N','C=CC(=O)OCC(F)(F)F',NULL),
	(28126,1,0,'22410-56-6','Consistent with Molecular Formula','C5H7NO',97.1164,NULL,'5A5C712D6FFE8CB2-FICuS-01-89','5A5C712D6FFE8CB2-FICTS-01-68','5A5C712D6FFE8CB2-uuuuu-01-38','InChI=1S/C5H7NO/c1-4(2)5(7)3-6/h5,7H,1H2,2H3','InChIKey=WKRMIWMWBWPVQH-UHFFFAOYSA-N','C=C(C)C(O)C#N','1'),
	(28127,0,0,'2680-03-7','Consistent with Molecular Formula','C5H9NO',99.1322,'N,N-Dimethylacrylamide\nAcylamide, N,N-dimethyl\n2-Propenamide, N,N-dimethyl-\nAcrylamide, N,N-dimethyl-','38FF4C7B79C3F9D6-FICuS-01-8D','38FF4C7B79C3F9D6-FICTS-01-6C','38FF4C7B79C3F9D6-uuuuu-01-3C','InChI=1S/C5H9NO/c1-4-5(7)6(2)3/h4H,1H2,2-3H3','InChIKey=YLGYACDQVQQZSW-UHFFFAOYSA-N','C=CC(=O)N(C)C',NULL),
	(28128,0,0,'111-45-5','Consistent with Molecular Formula','C5H10O2',102.1328,'Usaf do-47\nAllyl glycol\nAllyl Cellosolve\n2-Allyloxyethanol\n2-(Allyloxy)ethanol\nEthylene glycol monoallyl ether\nWLN: Q2O2U1\nEthanol, 2-(2-propenyloxy)-\nEthanol, 2-(allyloxy)-\n2-Alloxyethanol','AFF8A888A82466BE-FICuS-01-87','AFF8A888A82466BE-FICTS-01-66','AFF8A888A82466BE-uuuuu-01-36','InChI=1S/C5H10O2/c1-2-4-7-5-3-6/h2,6H,1,3-5H2','InChIKey=GCYHRYNSUGLLMA-UHFFFAOYSA-N','C=CCOCCO',NULL),
	(28129,0,0,'2155-94-4','Consistent with Molecular Formula','C5H11N',85.1486,'Dimethylallylamine\nAllyldimethylamine\nN,N-Dimethylallylamine\nN-Allyl-N,N-dimethylamine\nAllylamine, N,N-dimethyl-\n2-Propen-1-amine, N,N-dimethyl-','91ADB7752AFFCBFC-FICuS-01-A8','91ADB7752AFFCBFC-FICTS-01-87','91ADB7752AFFCBFC-uuuuu-01-57','InChI=1S/C5H11N/c1-4-5-6(2)3/h4H,1,5H2,2-3H3','InChIKey=GBCKRQRXNXQQPW-UHFFFAOYSA-N','C=CCN(C)C',NULL),
	(28130,0,0,'2051-76-5','Consistent with Molecular Formula','C6H6O3',126.1116,'Acrylic anhydride','6584BBBEFC7B48A8-FICuS-01-90','6584BBBEFC7B48A8-FICTS-01-6F','6584BBBEFC7B48A8-uuuuu-01-3F','InChI=1S/C6H6O3/c1-3-5(7)9-6(8)4-2/h3-4H,1-2H2','InChIKey=ARJOQCYCJMAIFR-UHFFFAOYSA-N','C=CC(=O)OC(=O)C=C',NULL),
	(28131,0,0,'352-87-4','Consistent with Molecular Formula','C6H7F3O2',168.1153,'Trifluoroethyl methacrylate\n2,2,2-Trifluoroethyl methacrylate\nMethacrylic acid, 2,2,2-trifluoroethyl ester\n2-Propenoic acid, 2-methyl-, 2,2,2-trifluoroethyl ester','204A5B1CCB353F24-FICuS-01-55','204A5B1CCB353F24-FICTS-01-34','204A5B1CCB353F24-uuuuu-01-04','InChI=1S/C6H7F3O2/c1-4(2)5(10)11-3-6(7,8)9/h1,3H2,2H3','InChIKey=QTKPMCIBUROOGY-UHFFFAOYSA-N','C=C(C)C(=O)OCC(F)(F)F',NULL),
	(28132,0,0,'4245-37-8','Consistent with Molecular Formula','C6H8O2',112.128,'Vinyl methacrylate\n2-Methyl-2-propenoic acid, ethenyl ester\n2-Propenoic acid, 2-methyl-, ethenyl ester\nMethacrylic acid, vinyl ester','1C01F4B6881FA49B-FICuS-01-65','1C01F4B6881FA49B-FICTS-01-44','1C01F4B6881FA49B-uuuuu-01-14','InChI=1S/C6H8O2/c1-4-8-6(7)5(2)3/h4H,1-2H2,3H3','InChIKey=FFYWKOUKJFCBAM-UHFFFAOYSA-N','C=COC(=O)C(=C)C',NULL),
	(28133,0,0,'689-12-3','Consistent with Molecular Formula','C6H10O2',114.1438,'Isopropyl acrylate\nIsopropyl 2-propenoate\n2-Propenoic acid, 1-methylethyl ester\nAcrylic acid, isopropyl ester','8AF1A706B3832400-FICuS-01-3B','8AF1A706B3832400-FICTS-01-1A','8AF1A706B3832400-uuuuu-01-EA','InChI=1S/C6H10O2/c1-4-6(7)8-5(2)3/h4-5H,1H2,2-3H3','InChIKey=LYBIZMNPXTXVMV-UHFFFAOYSA-N','C=CC(=O)OC(C)C',NULL),
	(28134,0,0,'925-60-0','Consistent with Molecular Formula','C6H10O2',114.1438,'Propyl acrylate\nn-Propyl acrylate\nPropyl 2-propenoate\n2-Propenoic acid, propyl ester\nAcrylic acid, propyl ester','339245A5660D2062-FICuS-01-21','339245A5660D2062-FICTS-01-00','339245A5660D2062-uuuuu-01-D0','InChI=1S/C6H10O2/c1-3-5-8-6(7)4-2/h4H,2-3,5H2,1H3','InChIKey=PNXMTCDJUBJHQJ-UHFFFAOYSA-N','C=CC(=O)OCCC',NULL),
	(28135,0,0,'6321-47-7','Consistent with Molecular Formula','C6H11ClO2S',182.6647,NULL,'1E7DECC55EFE64A1-FICuS-01-99','1E7DECC55EFE64A1-FICTS-01-78','1E7DECC55EFE64A1-uuuuu-01-48','InChI=1S/C6H11ClO2S/c1-6(8)9-3-5-10-4-2-7/h2-5H2,1H3','InChIKey=CQXHUYYYQDMLCB-UHFFFAOYSA-N','CC(=O)OCCSCCCl',NULL),
	(28136,0,0,'4513-53-5','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'2921E45F2C94BD02-FICuS-01-53','2921E45F2C94BD02-FICTS-01-32','2921E45F2C94BD02-uuuuu-01-02','InChI=1S/C7H9NO2/c1-6(2)7(9)10-5-3-4-8/h1,3,5H2,2H3','InChIKey=VKNASXZDGZNEDA-UHFFFAOYSA-N','C=C(C)C(=O)OCCC#N',NULL),
	(28137,0,0,'5873-43-8','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'F72F7663EC2ED89F-FICuS-01-8C','F72F7663EC2ED89F-FICTS-01-6B','F72F7663EC2ED89F-uuuuu-01-3B','InChI=1S/C7H12O2/c1-3-5-6-7(8)9-4-2/h4H,2-3,5-6H2,1H3','InChIKey=BLZSRIYYOIZLJL-UHFFFAOYSA-N','C=COC(=O)CCCC',NULL),
	(28138,0,0,'2210-28-8','Consistent with Molecular Formula','C7H12O2',128.1706,'Propyl methacrylate\nn-Propyl methacrylate\nPropyl 2-methyl-2-propenoate\nWLN: 3OVY1&U1\n2-Propenoic acid, 2-methyl-, propyl ester\nMethacrylic acid, propyl ester','84C3CD409B8B1823-FICuS-01-57','84C3CD409B8B1823-FICTS-01-36','84C3CD409B8B1823-uuuuu-01-06','InChI=1S/C7H12O2/c1-4-5-9-7(8)6(2)3/h2,4-5H2,1,3H3','InChIKey=NHARPDSAXCBDDR-UHFFFAOYSA-N','C=C(C)C(=O)OCCC',NULL),
	(28139,0,0,'4655-34-9','Consistent with Molecular Formula','C7H12O2',128.1706,'Isopropyl methacrylate\nIsopropyl 2-methyl-2-propenoate\nMethacrylic acid, isopropyl ester\nAcrylic acid, 2-methyl-, isopropyl ester\n2-Propenoic acid, 2-methyl-, 1-methylethyl ester','13CE65FCBEF16A00-FICuS-01-7C','13CE65FCBEF16A00-FICTS-01-5B','13CE65FCBEF16A00-uuuuu-01-2B','InChI=1S/C7H12O2/c1-5(2)7(8)9-6(3)4/h6H,1H2,2-4H3','InChIKey=BOQSSGDQNWEFSX-UHFFFAOYSA-N','C=C(C)C(=O)OC(C)C',NULL),
	(28140,0,1,'539-47-9','Consistent with Molecular Formula','C7H6O3',138.1226,'Furacrylic acid\nFurylacrylic acid\nFuranacrylic acid\n2-Furalacetic acid\n(2-Furyl)acrylic acid\n3-(2-Furyl)acrylic acid\nFurfurylideneacetic acid\n.beta.-(2-Furyl)acrylic acid\nAcrylic acid, .beta.-2-furyl-\n2-Propenoic acid, 3-(2-furanyl)-\n2-Furanacrylic acid','1FEF42B9E8D6074E-FICuS-01-81','1FEF42B9E8D6074E-FICTS-01-60','1FEF42B9E8D6074E-uuuuu-01-30','InChI=1S/C7H6O3/c8-7(9)4-3-6-2-1-5-10-6/h1-5H,(H,8,9)','InChIKey=ZCJLOOJRNPHKAV-UHFFFAOYSA-N','O=C(O)/C=C/c1ccco1','1'),
	(28141,1,0,'2399-48-6','Consistent with Molecular Formula','C8H12O3',156.181,'Tetrahydrofurfuryl acrylate\nAcrylic acid, tetrahydrofurfuryl ester\n2-Propenoic acid, tetrahydrofurfuryl ester\n2-Propenoic acid, (tetrahydro-2-furanyl)methyl ester','788E4F5A4937AC90-FICuS-01-67','788E4F5A4937AC90-FICTS-01-46','788E4F5A4937AC90-uuuuu-01-16','InChI=1S/C8H12O3/c1-2-8(9)11-6-7-4-3-5-10-7/h2,7H,1,3-6H2','InChIKey=YNXCGLKMOXLBOD-UHFFFAOYSA-N','C=CC(=O)OCC1CCCO1','1'),
	(28142,0,0,'35000-15-8','Consistent with Molecular Formula','C8H15N',125.2132,NULL,'09F5F08A36434517-FICuS-01-3B','09F5F08A36434517-FICTS-01-1A','09F5F08A36434517-uuuuu-01-EA','InChI=1S/C8H15N/c1-7(2)5-9-6-8(3)4/h9H,1,3,5-6H2,2,4H3','InChIKey=LDCWGVLBCJEQMT-UHFFFAOYSA-N','C=C(C)CNCC(=C)C',NULL),
	(28143,0,0,'3050-69-9','Consistent with Molecular Formula','C8H14O2',142.1974,'Vinyl hexoate\nVinyl caproate\nVinyl hexanoate\nCaproic acid, vinyl ester\nHexanoic acid, ethenyl ester\nHexanoic acid, vinyl ester','E8A98D8F684806BA-FICuS-01-7B','E8A98D8F684806BA-FICTS-01-5A','E8A98D8F684806BA-uuuuu-01-2A','InChI=1S/C8H14O2/c1-3-5-6-7-8(9)10-4-2/h4H,2-3,5-7H2,1H3','InChIKey=LZWYWAIOTBEZFN-UHFFFAOYSA-N','C=COC(=O)CCCCC',NULL),
	(28144,1,0,'2998-18-7','Consistent with Molecular Formula','C8H14O2',142.1974,'sec-Butyl methacrylate\n2-Propenoic acid, 2-methyl-, 1-methylpropyl ester\nMethacrylic acid, sec-butyl ester','0A599DA3947C64EA-FICuS-01-6E','0A599DA3947C64EA-FICTS-01-4D','0A599DA3947C64EA-uuuuu-01-1D','InChI=1S/C8H14O2/c1-5-7(4)10-8(9)6(2)3/h7H,2,5H2,1,3-4H3','InChIKey=VXTQKJXIZHSXBY-UHFFFAOYSA-N','C=C(C)C(=O)OC(C)CC','1'),
	(28145,0,0,'6321-45-5','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'AD21FE21B96453CD-FICuS-01-71','AD21FE21B96453CD-FICTS-01-50','AD21FE21B96453CD-uuuuu-01-20','InChI=1S/C8H14O2/c1-3-5-6-8(9)10-7-4-2/h4H,2-3,5-7H2,1H3','InChIKey=PWYXVVREDGESBB-UHFFFAOYSA-N','C=CCOC(=O)CCCC',NULL),
	(28146,0,0,'6321-44-4','Consistent with Molecular Formula','C8H15ClO2S',210.7183,NULL,'C133CE4D7074F1CE-FICuS-01-72','C133CE4D7074F1CE-FICTS-01-51','C133CE4D7074F1CE-uuuuu-01-21','InChI=1S/C8H15ClO2S/c1-2-3-8(10)11-5-7-12-6-4-9/h2-7H2,1H3','InChIKey=RZXKGVGCUVYVSF-UHFFFAOYSA-N','CCCC(=O)OCCSCCCl',NULL),
	(28147,0,0,'4223-11-4','Consistent with Molecular Formula','C8H16O2',144.2132,'2-Butoxyethyl vinyl ether\nVinyl 2-(butoxyethyl) ether\n1-Butoxy-2-(vinyloxy)ethane\nWLN: 4O2O1U1\nButane, 1-[2-(ethenyloxy)ethoxy]-\nEthane, 1-butoxy-2-(vinyloxy)-','F467DA8E1E4D5D76-FICuS-01-84','F467DA8E1E4D5D76-FICTS-01-63','F467DA8E1E4D5D76-uuuuu-01-33','InChI=1S/C8H16O2/c1-3-5-6-10-8-7-9-4-2/h4H,2-3,5-8H2,1H3','InChIKey=UNMYKPSSIFZORM-UHFFFAOYSA-N','C=COCCOCCCC',NULL),
	(28148,1,0,'2455-24-5','Consistent with Molecular Formula','C9H14O3',170.2078,'SR 203\nSartomer SR 203\nTetrahydrofurfuryl methacrylate\n2-Propenoic acid, 2-methyl-, (tetrahydro-2-furanyl)methyl ester\nMethacrylic acid, tetrahydrofurfuryl ester','B6C2CB73F7D74A6A-FICuS-01-87','B6C2CB73F7D74A6A-FICTS-01-66','B6C2CB73F7D74A6A-uuuuu-01-36','InChI=1S/C9H14O3/c1-7(2)9(10)12-6-8-4-3-5-11-8/h8H,1,3-6H2,2H3','InChIKey=LCXXNKZQVOXMEH-UHFFFAOYSA-N','C=C(C)C(=O)OCC1CCCO1','1'),
	(28149,0,0,'102-70-5','Consistent with Molecular Formula','C9H15N',137.2242,'WLN: 1U2N2U1 & 2U1\n2-Propen-1-amine, N,N-di-2-propenyl-\nTriallylamine','D346362886605FBD-FICuS-01-50','D346362886605FBD-FICTS-01-2F','D346362886605FBD-uuuuu-01-FF','InChI=1S/C9H15N/c1-4-7-10(8-5-2)9-6-3/h4-6H,1-3,7-9H2','InChIKey=VPYJNCGUESNPMV-UHFFFAOYSA-N','C=CCN(CC=C)CC=C',NULL),
	(28150,0,0,'7336-27-8','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'8316E056573E544D-FICuS-01-3E','8316E056573E544D-FICTS-01-1D','8316E056573E544D-uuuuu-01-ED','InChI=1S/C9H16O2/c1-7(2)5-6-11-9(10)8(3)4/h7H,3,5-6H2,1-2,4H3','InChIKey=ULYIFEQRRINMJQ-UHFFFAOYSA-N','C=C(C)C(=O)OCCC(C)C',NULL),
	(28151,0,0,'7493-69-8','Consistent with Molecular Formula','C9H16O2',156.2242,'Allyl 2-ethylbutyrate\nButanoic acid, 2-ethyl-, 2-propenyl ester\nButyric acid, 2-ethyl-, allyl ester','7A844822B9CEE7F6-FICuS-01-76','7A844822B9CEE7F6-FICTS-01-55','7A844822B9CEE7F6-uuuuu-01-25','InChI=1S/C9H16O2/c1-4-7-11-9(10)8(5-2)6-3/h4,8H,1,5-7H2,2-3H3','InChIKey=NBKXNUWCFMZFMM-UHFFFAOYSA-N','C=CCOC(=O)C(CC)CC',NULL),
	(28152,0,0,'6332-72-5','Consistent with Molecular Formula','C9H17ClO2S',224.7451,NULL,'0939F658C77EBA78-FICuS-01-6D','0939F658C77EBA78-FICTS-01-4C','0939F658C77EBA78-uuuuu-01-1C','InChI=1S/C9H17ClO2S/c1-2-3-4-9(11)12-6-8-13-7-5-10/h2-8H2,1H3','InChIKey=NCAHGJKDQCACLY-UHFFFAOYSA-N','CCCCC(=O)OCCSCCCl',NULL),
	(28153,0,0,'583-04-0','Consistent with Molecular Formula','C10H10O2',162.1878,'Allyl benzoate\n2-Propenyl benzoate\nBenzoic acid, 2-propenyl ester\nBenzoic acid, allyl ester','7D2C12D0CA316ADD-FICuS-01-75','7D2C12D0CA316ADD-FICTS-01-54','7D2C12D0CA316ADD-uuuuu-01-24','InChI=1S/C10H10O2/c1-2-8-12-10(11)9-6-4-3-5-7-9/h2-7H,1,8H2','InChIKey=LYJHVEDILOKZCG-UHFFFAOYSA-N','C=CCOC(=O)c1ccccc1',NULL),
	(28154,0,0,'1611-83-2','Consistent with Molecular Formula','C10H11NO',161.203,'Methacrylanilide\nN-Phenylmethacrylamide\nAcrylanilide, 2-methyl-\n2-Propenamide, 2-methyl-N-phenyl-','18D93D30D3089F05-FICuS-01-4A','18D93D30D3089F05-FICTS-01-29','18D93D30D3089F05-uuuuu-01-F9','InChI=1S/C10H11NO/c1-8(2)10(12)11-9-6-4-3-5-7-9/h3-7H,1H2,2H3,(H,11,12)','InChIKey=IJSVVICYGLOZHA-UHFFFAOYSA-N','C=C(C)C(=O)Nc1ccccc1',NULL),
	(28155,0,1,'2807-54-7','Consistent with Molecular Formula','C10H12O4',196.2024,'Diallyl fumarate\n2-Butenedioic acid (E)-, di-2-propenyl ester\nFumaric acid, diallyl ester','9D6C6D420581EBF0-FICuS-01-68','9D6C6D420581EBF0-FICTS-01-47','A352489C11AB2299-uuuuu-01-F4','InChI=1S/C10H12O4/c1-3-7-13-9(11)5-6-10(12)14-8-4-2/h3-6H,1-2,7-8H2/b6-5+','InChIKey=ZPOLOEWJWXZUSP-AATRIKPKSA-N','C=CCOC(=O)/C=C/C(=O)OCC=C','1'),
	(28156,0,0,'4074-91-3','Consistent with Molecular Formula','C10H14O6',230.217,NULL,'3AB02FBEF9CC0426-FICuS-01-7D','3AB02FBEF9CC0426-FICTS-01-5C','3AB02FBEF9CC0426-uuuuu-01-2C','InChI=1S/C10H14O6/c1-3-5-13-9(11)15-7-8-16-10(12)14-6-4-2/h3-4H,1-2,5-8H2','InChIKey=QZDPFUGKITYIFZ-UHFFFAOYSA-N','C=CCOC(=O)OCCOC(=O)OCC=C',NULL),
	(28157,0,0,'818-44-0','Consistent with Molecular Formula','C10H18O2',170.251,'Vinyl caprylate\nVinyl octanoate\nCaprylic acid, vinyl ester\nOctanoic acid, vinyl ester (mixed isomers)\nOctanoic acid, ethenyl ester (mixed isomers)\nOctanoic acid, ethenyl ester\nOctanoic acid, vinyl ester','C8B887C84037EA35-FICuS-01-62','C8B887C84037EA35-FICTS-01-41','C8B887C84037EA35-uuuuu-01-11','InChI=1S/C10H18O2/c1-3-5-6-7-8-9-10(11)12-4-2/h4H,2-3,5-9H2,1H3','InChIKey=QBDADGJLZNIRFQ-UHFFFAOYSA-N','C=COC(=O)CCCCCCC',NULL),
	(28158,0,0,'91139-03-6','Consistent with Molecular Formula','C10H19ClO2S',238.7719,NULL,'D56E752C831340D6-FICuS-01-49','D56E752C831340D6-FICTS-01-28','D56E752C831340D6-uuuuu-01-F8','InChI=1S/C10H19ClO2S/c1-2-3-4-5-10(12)13-7-9-14-8-6-11/h2-9H2,1H3','InChIKey=VOYMWESMUKEAQK-UHFFFAOYSA-N','CCCCCC(=O)OCCSCCCl',NULL),
	(28159,0,0,'4230-97-1','Consistent with Molecular Formula','C11H20O2',184.2778,'Allyl octanoate\nAllyl caprylate\nWLN: 7VO2U1\nOctanoic acid, 2-propenyl ester\nOctanoic acid, allyl ester','BFBF5EB79FAD8433-FICuS-01-A0','BFBF5EB79FAD8433-FICTS-01-7F','BFBF5EB79FAD8433-uuuuu-01-4F','InChI=1S/C11H20O2/c1-3-5-6-7-8-9-11(12)13-10-4-2/h4H,2-3,5-10H2,1H3','InChIKey=PZGMUSDNQDCNAG-UHFFFAOYSA-N','C=CCOC(=O)CCCCCCC',NULL),
	(28160,0,0,'6321-40-0','Consistent with Molecular Formula','C12H21N',179.3046,NULL,'D8E52EFA1F81B8F6-FICuS-01-91','D8E52EFA1F81B8F6-FICTS-01-70','D8E52EFA1F81B8F6-uuuuu-01-40','InChI=1S/C12H21N/c1-10(2)7-13(8-11(3)4)9-12(5)6/h1,3,5,7-9H2,2,4,6H3','InChIKey=FXBJYRVIFGLPBC-UHFFFAOYSA-N','C=C(C)CN(CC(=C)C)CC(=C)C',NULL),
	(28161,1,0,'688-84-6','Consistent with Molecular Formula','C12H22O2',198.3046,'2-Ethylhexyl methacrylate\n2-Ethyl-1-hexyl methacrylate\nWLN: 4Y2&1OVYU1\n2-Propenoic acid, 2-methyl-, 2-ethylhexyl ester\nMethacrylic acid, 2-ethylhexyl ester','18E9CF467EA787A4-FICuS-01-79','18E9CF467EA787A4-FICTS-01-58','18E9CF467EA787A4-uuuuu-01-28','InChI=1S/C12H22O2/c1-5-7-8-11(6-2)9-14-12(13)10(3)4/h11H,3,5-9H2,1-2,4H3','InChIKey=WDQMWEYDKDCEHT-UHFFFAOYSA-N','C=C(C)C(=O)OCC(CC)CCCC','1'),
	(28162,0,0,'4704-31-8','Consistent with Molecular Formula','C12H22O2',198.3046,'Vinyl decanoate\nDecanoic acid, ethenyl ester\nDecanoic acid, vinyl ester','DE1CA8596D6F2A3E-FICuS-01-8C','DE1CA8596D6F2A3E-FICTS-01-6B','DE1CA8596D6F2A3E-uuuuu-01-3B','InChI=1S/C12H22O2/c1-3-5-6-7-8-9-10-11-12(13)14-4-2/h4H,2-3,5-11H2,1H3','InChIKey=CMDXMIHZUJPRHG-UHFFFAOYSA-N','C=COC(=O)CCCCCCCCC',NULL),
	(28163,0,0,'6321-38-6','Consistent with Molecular Formula','C13H22N2',206.3302,NULL,'76EA92DF90A53B7E-FICuS-01-7F','76EA92DF90A53B7E-FICTS-01-5E','76EA92DF90A53B7E-uuuuu-01-2E','InChI=1S/C13H22N2/c1-5-9-14(10-6-2)13-15(11-7-3)12-8-4/h5-8H,1-4,9-13H2','InChIKey=QRNYPGXNCMAPJG-UHFFFAOYSA-N','C=CCN(CC=C)CN(CC=C)CC=C',NULL),
	(28164,0,0,'2146-71-6','Consistent with Molecular Formula','C14H26O2',226.3582,'Vinyl laurate\nVinyl dodecanoate\nDodecanoic acid, ethenyl ester\nLauric acid, vinyl ester','C57079B6CFEC69F7-FICuS-01-8B','C57079B6CFEC69F7-FICTS-01-6A','C57079B6CFEC69F7-uuuuu-01-3A','InChI=1S/C14H26O2/c1-3-5-6-7-8-9-10-11-12-13-14(15)16-4-2/h4H,2-3,5-13H2,1H3','InChIKey=GLVVKKSPKXTQRB-UHFFFAOYSA-N','C=COC(=O)CCCCCCCCCCC',NULL),
	(28165,0,0,'3136-99-0','Consistent with Molecular Formula','C15H24O4',268.3522,NULL,'668C6B99CB9EE866-FICuS-01-84','668C6B99CB9EE866-FICTS-01-63','668C6B99CB9EE866-uuuuu-01-33','InChI=1S/C15H24O4/c1-3-12-18-14(16)10-8-6-5-7-9-11-15(17)19-13-4-2/h3-4H,1-2,5-13H2','InChIKey=XZPPRVFUMUEKLN-UHFFFAOYSA-N','C=CCOC(=O)CCCCCCCC(=O)OCC=C',NULL),
	(28166,2,0,'6321-36-4','Consistent with Molecular Formula','C18H21FO',272.3617,NULL,'5503C74AD2445BF2-FICuS-01-50','5503C74AD2445BF2-FICTS-01-2F','9595441BE7281CF4-uuuuu-01-01','InChI=1S/C18H21FO/c1-3-17(13-5-9-15(19)10-6-13)18(4-2)14-7-11-16(20)12-8-14/h5-12,17-18,20H,3-4H2,1-2H3/t17-,18+/m0/s1','InChIKey=IPXYROUXWHVCDA-ZWKOTPCHSA-N','CCC(c1ccc(O)cc1)C(CC)c1ccc(F)cc1','1'),
	(28167,2,0,NULL,'Consistent with Molecular Formula','C18H22O3',286.37,NULL,'9404C171EBC240E7-FICuS-01-50','9404C171EBC240E7-FICTS-01-2F','9404C171EBC240E7-uuuuu-01-FF','InChI=1S/C18H22O3/c1-3-15(12-5-8-14(19)9-6-12)16(4-2)13-7-10-17(20)18(21)11-13/h5-11,15-16,19-21H,3-4H2,1-2H3','InChIKey=KWYPVFQNTRXTSH-UHFFFAOYSA-N','CCC(c1ccc(O)cc1)C(CC)c1ccc(O)c(O)c1','1'),
	(28168,0,1,NULL,'Consistent with Molecular Formula','C20H24O',280.409,NULL,'F793B842144AB2B7-FICuS-01-57','F793B842144AB2B7-FICTS-01-36','F793B842144AB2B7-uuuuu-01-06','InChI=1S/C20H24O/c1-5-18(16-10-8-7-9-11-16)19(6-2)17-12-14(3)20(21)15(4)13-17/h7-13,21H,5-6H2,1-4H3','InChIKey=RVUKKYAYQKUVFU-UHFFFAOYSA-N','CC/C(=C(/CC)c1cc(C)c(O)c(C)c1)c1ccccc1','1'),
	(28169,0,0,'6217-61-4','Consistent with Molecular Formula','C5H6N2S2',158.2358,'Dithiothymine\nThymine, dithio-\n2,4-Dimercapto-5-methylpyrimidine\n5-Methyl-2,4(1H,3H)-pyrimidinedithione\nWLN: T6MYMYJ BUS DUS E1\n2,4(1H,3H)-Pyrimidinedithione, 5-methyl-\n2,4(1H,3H)-Pyrimidinedithione, 5-methyl-','125C80B894A31607-FICuS-01-33','E3E662D2BAA7AB55-FICTS-01-5F','125C80B894A31607-uuuuu-01-E2','InChI=1S/C5H6N2S2/c1-3-2-6-5(9)7-4(3)8/h2H,1H3,(H2,6,7,8,9)','InChIKey=KQRLVMSUOWYRHL-UHFFFAOYSA-N','Cc1c[nH]c(=S)[nH]c1=S',NULL),
	(28170,0,0,'6321-34-2','Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'C52ECC02FC85227D-FICuS-01-73','C52ECC02FC85227D-FICTS-01-52','C52ECC02FC85227D-uuuuu-01-22','InChI=1S/C9H10N4O2/c10-8(13-9(11)15)12-7(14)6-4-2-1-3-5-6/h1-5H,(H5,10,11,12,13,14,15)','InChIKey=MOQFXIWOXJAZRA-UHFFFAOYSA-N','N=C(NC(N)=O)NC(=O)c1ccccc1',NULL),
	(28171,0,0,'63980-64-3','Consistent with Molecular Formula','C9H10N4OS',222.2642,'Benzamide, N-[[(aminothioxomethyl)amino]iminomethyl]-','1891D0AE2A1BB70F-FICuS-01-69','1891D0AE2A1BB70F-FICTS-01-48','1891D0AE2A1BB70F-uuuuu-01-18','InChI=1S/C9H10N4OS/c10-8(13-9(11)15)12-7(14)6-4-2-1-3-5-6/h1-5H,(H5,10,11,12,13,14,15)','InChIKey=BSRSEAYGGXWBAB-UHFFFAOYSA-N','N=C(NC(=O)c1ccccc1)NC(N)=S',NULL),
	(28172,0,0,NULL,'Consistent with Molecular Formula','C14H27N5O4',329.3984,NULL,'A95E91B673453F06-FICuS-01-4F','A95E91B673453F06-FICTS-01-2E','92BB9E6A9FBFFC2F-uuuuu-01-62','InChI=1S/C14H26N4O.HNO3/c15-13(16-11-7-3-1-4-8-11)18-14(19)17-12-9-5-2-6-10-12;2-1(3)4/h11-12H,1-10H2,(H4,15,16,17,18,19);(H,2,3,4)','InChIKey=MGHYXCNURUEKBB-UHFFFAOYSA-N','N=C(NC(=O)NC1CCCCC1)NC1CCCCC1.O=[N+]([O-])O',NULL),
	(28173,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H8ClN2+ in C8H8NO4S.C7H6ClN2','C15H16ClN3O4S',369.8221,NULL,'8D74AC7542ACDFFD-FICuS-01-9C','8D74AC7542ACDFFD-FICTS-01-7B','01D341C60980D7FB-uuuuu-01-00','InChI=1S/C8H9NO4S.C7H7ClN2/c1-6(10)9-7-2-4-8(5-3-7)14(11,12)13;1-5-2-3-6(8)4-7(5)10-9/h2-5H,1H3,(H,9,10)(H,11,12,13);2-4,9H,1H3','InChIKey=BDWZMMQTJOADHQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)[O-])cc1.Cc1ccc(Cl)cc1N=[NH2+]',NULL),
	(28174,0,1,'5250-17-9','Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'2B4421417EDAF9B8-FICuS-01-65','2B4421417EDAF9B8-FICTS-01-44','D3D43BFB63A41E10-uuuuu-01-17','InChI=1S/C14H10ClNO2/c15-10-4-6-13(17)12(9-10)14(18)7-5-11-3-1-2-8-16-11/h1-9,17H/b7-5+','InChIKey=MSWBRYAQAGIBKO-FNORWQNLSA-N','O=C(/C=C/c1ccccn1)c1cc(Cl)ccc1O','1'),
	(28175,0,0,'2364-54-7','Consistent with Molecular Formula','C10H13NO2',179.2182,'Nitrosothymol\np-Nitrosothymol\n6-Nitrosothymol\nThymol, 6-nitroso-\nPhenol, 5-methyl-2-(1-methylethyl)-4-nitroso-','2E3B6AAEC3BE3760-FICuS-01-7D','2E3B6AAEC3BE3760-FICTS-01-5C','2E3B6AAEC3BE3760-uuuuu-01-2C','InChI=1S/C10H13NO2/c1-6(2)8-5-9(11-13)7(3)4-10(8)12/h4-6,12H,1-3H3','InChIKey=YQVCMSSJMLGWAM-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1N=O',NULL),
	(28176,0,0,'6321-11-5','Consistent with Molecular Formula','C10H16ClNO',201.6955,'Phenol, 4-amino-5-methyl-2-(1-methylethyl)-, hydrochloride','9FD1D627D356B1E6-FICuS-01-6E','9FD1D627D356B1E6-FICTS-01-4D','9F2D71C2ECDB68A8-uuuuu-01-3D','InChI=1S/C10H15NO.ClH/c1-6(2)8-5-9(11)7(3)4-10(8)12;/h4-6,12H,11H2,1-3H3;1H','InChIKey=BBJYJPIOFSRDGI-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1N.Cl',NULL),
	(28177,0,0,'6321-10-4','Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'BAB9FF22A93A0CE2-FICuS-01-8D','BAB9FF22A93A0CE2-FICTS-01-6C','BAB9FF22A93A0CE2-uuuuu-01-3C','InChI=1S/C17H20N2O2/c1-11(2)14-10-15(12(3)9-16(14)20)19-17(21)18-13-7-5-4-6-8-13/h4-11,20H,1-3H3,(H2,18,19,21)','InChIKey=CWGSHXDTJQDWKV-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1NC(=O)Nc1ccccc1',NULL),
	(28178,0,0,'6321-09-1','Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'CB4107B332AC64B0-FICuS-01-52','CB4107B332AC64B0-FICTS-01-31','CB4107B332AC64B0-uuuuu-01-01','InChI=1S/C21H22N2O2/c1-13(2)17-12-19(14(3)11-20(17)24)23-21(25)22-18-10-6-8-15-7-4-5-9-16(15)18/h4-13,24H,1-3H3,(H2,22,23,25)','InChIKey=MPLDEKGOOJUJBT-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1NC(=O)Nc1cccc2ccccc12',NULL),
	(28179,0,0,'6332-36-1','Consistent with Molecular Formula','C21H28N2O2S',372.5244,NULL,'BA78932D8B279604-FICuS-01-51','BA78932D8B279604-FICTS-01-30','BA78932D8B279604-uuuuu-01-00','InChI=1S/C21H28N2O2S/c1-11(2)15-9-17(13(5)7-19(15)24)22-21(26)23-18-10-16(12(3)4)20(25)8-14(18)6/h7-12,24-25H,1-6H3,(H2,22,23,26)','InChIKey=PYYQOOZYVPLIRE-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1NC(=S)Nc1cc(C(C)C)c(O)cc1C',NULL),
	(28180,0,0,'6321-08-0','Consistent with Molecular Formula','C21H30N2O2',342.4802,NULL,'A3AAC4AD6FF21D91-FICuS-01-8C','A3AAC4AD6FF21D91-FICTS-01-6B','A3AAC4AD6FF21D91-uuuuu-01-3B','InChI=1S/C21H30N2O2/c1-12(2)16-9-18(14(5)7-20(16)24)22-11-23-19-10-17(13(3)4)21(25)8-15(19)6/h7-10,12-13,22-25H,11H2,1-6H3','InChIKey=BERXOZRZNHVRPI-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1NCNc1cc(C(C)C)c(O)cc1C',NULL),
	(28181,0,0,NULL,'Consistent with Molecular Formula','C29H52N2O2',460.742,NULL,'BA572FB41205825E-FICuS-01-50','BA572FB41205825E-FICTS-01-2F','BA572FB41205825E-uuuuu-01-FF','InChI=1S/C29H52N2O2/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-30-29(33)31-27-23-26(24(2)3)28(32)22-25(27)4/h22-24,32H,5-21H2,1-4H3,(H2,30,31,33)','InChIKey=PTVJWGGAFMIYGV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1cc(C(C)C)c(O)cc1C',NULL),
	(28182,0,0,'7733-02-0','Consistent with Molecular Formula','H2O4SZn',163.4534,'Zincate\nBonazen\nOptraex\nZincomed\nVerazinc\nSolvezink\nZinkosite\nOp-Thal-Zin\nZinc sulfate\nZINC SULFATE\nWhite Vitriol\nWhite Copperas\nZinc sulfate (1:1)\nZinc sulfate (ZnSO4)\nBufopto Zinc Sulfate\nBufopto zinc sulfate\ncomponent of Phenylzin\nSulfuric acid zinc salt (1:1)\nWLN: ZN S-O4\nSulfuric acid, zinc salt (1:1)\nSulfuric acid, zinc salt (1:1)\nZinc vitriol\nWhite vitriol\nSulfuric acid zinc salt\nSulfate de zinc','CB4C95B1AB721F57-FICuS-01-73','CB4C95B1AB721F57-FICTS-01-52','CB4C95B1AB721F57-uuuuu-01-22','InChI=1S/H2O4S.Zn/c1-5(2,3)4;/h(H2,1,2,3,4);/q;+2','InChIKey=NWONKYPBYAMBJT-UHFFFAOYSA-N','O=S(=O)(O)O.[Zn+2]',NULL),
	(28183,0,0,'51792-18-8','Consistent with Molecular Formula','C13H6N2O6',286.2002,NULL,'BAA175AAE81D6B7C-FICuS-01-8E','BAA175AAE81D6B7C-FICTS-01-6D','BAA175AAE81D6B7C-uuuuu-01-3D','InChI=1S/C13H6N2O6/c16-13-9-5-7(14(17)18)1-3-11(9)21-12-4-2-8(15(19)20)6-10(12)13/h1-6H','InChIKey=XMSWUZGXFRVEHY-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])ccc2oc2ccc([N+](=O)[O-])cc12',NULL),
	(28184,0,2,'10297-72-0','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'98FD5BA751050668-FICuS-01-50','A6A2F89BDFCF4B9D-FICTS-01-8F','98FD5BA751050668-uuuuu-01-FF','InChI=1S/C9H14O2/c1-3-5-6-7-9(10)11-8-4-2/h3,5-7H,4,8H2,1-2H3/b5-3-,7-6+','InChIKey=JAVXBQKCKGHZHM-AIJKMKQJSA-N','C/C=C\\C=C\\C(=O)OCCC','1'),
	(28185,0,2,'16868-31-8','Consistent with Molecular Formula','C18H32O2',280.4496,NULL,'4A741A078FD5CA3D-FICuS-01-72','AC7D27F674B38968-FICTS-01-49','4A741A078FD5CA3D-uuuuu-01-21','InChI=1S/C18H32O2/c1-3-5-7-8-9-10-11-12-13-15-17-20-18(19)16-14-6-4-2/h4,6,14,16H,3,5,7-13,15,17H2,1-2H3/b6-4+,16-14-','InChIKey=SUWOMTFOTLRLNL-BDLAROTJSA-N','C/C=C/C=C\\C(=O)OCCCCCCCCCCCC','1'),
	(28186,0,0,'42824-45-3','Consistent with Molecular Formula','C11H15N3O5',269.2566,NULL,'89BA00A871DF542A-FICuS-01-62','89BA00A871DF542A-FICTS-01-41','70C3C4A0144BDFC8-uuuuu-01-1B','InChI=1S/C6H4N2O5.C5H11N/c9-6-2-1-4(7(10)11)3-5(6)8(12)13;1-2-4-6-5-3-1/h1-3,9H;6H,1-5H2','InChIKey=NYLSCZHQQDVOET-UHFFFAOYSA-N','C1CCNCC1.O=[N+]([O-])c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(28187,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O5',229.192,NULL,'F303B2F0C4568660-FICuS-01-43','F303B2F0C4568660-FICTS-01-22','F979C40865948BE2-uuuuu-01-0D','InChI=1S/C6H4N2O5.C2H7N/c9-6-2-1-4(7(10)11)3-5(6)8(12)13;1-3-2/h1-3,9H;3H,1-2H3','InChIKey=BKIWBVMEQHQJFA-UHFFFAOYSA-N','CNC.O=[N+]([O-])c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(28188,0,1,'13167-36-7','Consistent with Molecular Formula','C3H2Cl2O2',140.9536,'.alpha.,.beta.-Dichloroacrylic acid\nAcrylic acid, .alpha.-.beta.-dichloro-\n2-Propenoic acid, 2,3-dichloro-\nAcrylic acid, 2,3-dichloro-','61F0D5307022BE72-FICuS-01-3B','61F0D5307022BE72-FICTS-01-1A','FE47A386CF80B861-uuuuu-01-20','InChI=1S/C3H2Cl2O2/c4-1-2(5)3(6)7/h1H,(H,6,7)/b2-1-','InChIKey=YQYHCJZVJNOGBP-UPHRSURJSA-N','O=C(O)/C(Cl)=C/Cl','1'),
	(28189,2,0,'23595-96-2','Consistent with Molecular Formula','C6H8Cl2',151.0352,NULL,'6CE3AE6F0650CF18-FICuS-01-77','6CE3AE6F0650CF18-FICTS-01-56','6CE3AE6F0650CF18-uuuuu-01-26','InChI=1S/C6H8Cl2/c7-6(8)4-2-1-3-5(4)6/h4-5H,1-3H2','InChIKey=HNNSUVSMKQVPCJ-UHFFFAOYSA-N','ClC1(Cl)C2CCCC21','1'),
	(28190,0,0,NULL,'Consistent with Molecular Formula','C12H19N3O5',285.2992,NULL,'FC5152308B037E3E-FICuS-01-51','FC5152308B037E3E-FICTS-01-30','05289638EE97F5DC-uuuuu-01-1B','InChI=1S/C6H4N2O5.C6H15N/c9-6-2-1-4(7(10)11)3-5(6)8(12)13;1-3-5-7-6-4-2/h1-3,9H;7H,3-6H2,1-2H3','InChIKey=FQUWVLXPZKZXFK-UHFFFAOYSA-N','CCCNCCC.O=[N+]([O-])c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(28191,3,0,'83387-33-1','Consistent with Molecular Formula','C11H16Cl2',219.1534,NULL,'2EEC23F4AF558CC2-FICuS-01-86','2EEC23F4AF558CC2-FICTS-01-65','2EEC23F4AF558CC2-uuuuu-01-35','InChI=1S/C11H16Cl2/c1-7(2)8-4-5-10(3)9(6-8)11(10,12)13/h8-9H,1,4-6H2,2-3H3','InChIKey=AXKHZXQWMPAXQC-UHFFFAOYSA-N','C=C(C)C1CCC2(C)C(C1)C2(Cl)Cl','1'),
	(28192,0,0,'3278-46-4','Consistent with Molecular Formula','C3H3Cl3O2',177.4145,'Omnidel\nChloropon\nRo 3-1727\n2,2,3-Trichloropropionic acid\n.alpha.,.alpha.,.beta.-Trichloropropionic acid\nWLN: QVXGG1G\nPropanoic acid, 2,2,3-trichloro-\nPropionic acid, 2,2,3-trichloro-\nTCP','93FCDD9DC4AE658A-FICuS-01-A2','93FCDD9DC4AE658A-FICTS-01-81','93FCDD9DC4AE658A-uuuuu-01-51','InChI=1S/C3H3Cl3O2/c4-1-3(5,6)2(7)8/h1H2,(H,7,8)','InChIKey=QZEKHJXYZSJVCL-UHFFFAOYSA-N','O=C(O)C(Cl)(Cl)CCl',NULL),
	(28193,0,0,'18315-57-6','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'B70B322474A69431-FICuS-01-30','B70B322474A69431-FICTS-01-0F','B70B322474A69431-uuuuu-01-DF','InChI=1S/C10H12N2O4/c1-11-9(13)15-7-5-3-4-6-8(7)16-10(14)12-2/h3-6H,1-2H3,(H,11,13)(H,12,14)','InChIKey=ZMXFHFXBXBQKOI-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1OC(=O)NC',NULL),
	(28194,0,0,NULL,'Consistent with Molecular Formula','C5H7KNOS2',200.3344,NULL,'97DAACB9C3837039-FICuS-01-6F','97DAACB9C3837039-FICTS-01-4E','2AE74540A2F9048D-uuuuu-01-04','InChI=1S/C5H7NOS2.K/c7-4-2-1-3-6(4)5(8)9;/h1-3H2,(H,8,9);/q;+1','InChIKey=WJUKTFQWEXSZMD-UHFFFAOYSA-N','O=C1CCCN1C(=S)S.[K+]',NULL),
	(28195,2,0,'5960-49-6','Consistent with Molecular Formula','C14H6Cl6O2',418.9182,NULL,'46D403F7417DF702-FICuS-01-48','46D403F7417DF702-FICTS-01-27','46D403F7417DF702-uuuuu-01-F7','InChI=1S/C14H6Cl6O2/c15-7-5-6(8(16)10(18)9(7)17)12(22)14(20)4-2-1-3-13(14,19)11(5)21/h1-2H,3-4H2','InChIKey=BATMELCQLQGSTJ-UHFFFAOYSA-N','O=C1c2c(Cl)c(Cl)c(Cl)c(Cl)c2C(=O)C2(Cl)CC=CCC12Cl','1'),
	(28196,1,0,NULL,'Consistent with Molecular Formula','C18H25NO',271.4016,NULL,'A8D20CFC9F905047-FICuS-01-6A','A8D20CFC9F905047-FICTS-01-49','A8D20CFC9F905047-uuuuu-01-19','InChI=1S/C18H25NO/c1-4-6-9-15(5-2)13-19-17-11-8-7-10-16(17)14(3)12-18(19)20/h7-8,10-12,15H,4-6,9,13H2,1-3H3','InChIKey=QTTHFMXEHKXGGH-UHFFFAOYSA-N','CCCCC(CC)Cn1c(=O)cc(C)c2ccccc21','1'),
	(28197,0,0,'2584-48-7','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'F920D7786F73905D-FICuS-01-5A','F920D7786F73905D-FICTS-01-39','F920D7786F73905D-uuuuu-01-09','InChI=1S/C11H13NO2/c1-9(13)8-11(14)12(2)10-6-4-3-5-7-10/h3-7H,8H2,1-2H3','InChIKey=IQYZGBSHBFRNED-UHFFFAOYSA-N','CC(=O)CC(=O)N(C)c1ccccc1',NULL),
	(28198,1,0,NULL,'Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'17D982F6E1720222-FICuS-01-37','17D982F6E1720222-FICTS-01-16','17D982F6E1720222-uuuuu-01-E6','InChI=1S/C10H20O2/c1-4-9(5-2)8-12-10(6-3)7-11/h6,9-11H,3-5,7-8H2,1-2H3','InChIKey=AEUHPCRSKBRNOF-UHFFFAOYSA-N','C=CC(CO)OCC(CC)CC','1'),
	(28199,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'9A8F8794C470E453-FICuS-01-5A','9A8F8794C470E453-FICTS-01-39','9A8F8794C470E453-uuuuu-01-09','InChI=1S/C11H16N2O2/c1-3-9-4-5-10(13-8-9)6-7-15-11(14)12-2/h4-5,8H,3,6-7H2,1-2H3,(H,12,14)','InChIKey=QUJLWRZKPXMKND-UHFFFAOYSA-N','CCc1ccc(CCOC(=O)NC)nc1',NULL),
	(28200,0,0,'77358-96-4','Consistent with Molecular Formula','C13H9ClO',216.6665,NULL,'4B47E33DA590FB30-FICuS-01-61','4B47E33DA590FB30-FICTS-01-40','4B47E33DA590FB30-uuuuu-01-10','InChI=1S/C13H9ClO/c14-8-9-5-6-13-11(7-9)10-3-1-2-4-12(10)15-13/h1-7H,8H2','InChIKey=GIFOQCQVDHKICV-UHFFFAOYSA-N','ClCc1ccc2oc3ccccc3c2c1',NULL),
	(28201,0,0,'31634-01-2','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'15CF54E1DBC6225C-FICuS-01-70','15CF54E1DBC6225C-FICTS-01-4F','15CF54E1DBC6225C-uuuuu-01-1F','InChI=1S/C10H14N2O2/c1-3-8-4-5-9(12-6-8)7-14-10(13)11-2/h4-6H,3,7H2,1-2H3,(H,11,13)','InChIKey=LXDFKEGKWFMMOT-UHFFFAOYSA-N','CCc1ccc(COC(=O)NC)nc1',NULL),
	(28202,0,0,'71243-31-7','Consistent with Molecular Formula','C5H8N2O2',128.1304,NULL,'8043E9326AFB2254-FICuS-01-45','8043E9326AFB2254-FICTS-01-24','8043E9326AFB2254-uuuuu-01-F4','InChI=1S/C5H8N2O2/c1-7-5(8)9-4-2-3-6/h2,4H2,1H3,(H,7,8)','InChIKey=TXIVAJQVUHCWAM-UHFFFAOYSA-N','CNC(=O)OCCC#N',NULL),
	(28203,3,0,NULL,'Consistent with Molecular Formula','C12H22N2O4',258.3168,NULL,'256843657A5F3F44-FICuS-01-42','256843657A5F3F44-FICTS-01-21','256843657A5F3F44-uuuuu-01-F1','InChI=1S/C12H22N2O4/c1-8(17-11(15)13-2)9-6-4-5-7-10(9)18-12(16)14-3/h8-10H,4-7H2,1-3H3,(H,13,15)(H,14,16)','InChIKey=ITOHCXDWRQUTNJ-UHFFFAOYSA-N','CNC(=O)OC(C)C1CCCCC1OC(=O)NC','1'),
	(28204,0,0,NULL,'Consistent with Molecular Formula','C8H8N4S3',256.358,NULL,'52725FFCC38258A4-FICuS-01-5D','52725FFCC38258A4-FICTS-01-3C','52725FFCC38258A4-uuuuu-01-0C','InChI=1S/C8H8N4S3/c9-3-1-5-13-7-11-12-8(15-7)14-6-2-4-10/h1-2,5-6H2','InChIKey=OFLKWIKPHTYGNU-UHFFFAOYSA-N','N#CCCSc1nnc(SCCC#N)s1',NULL),
	(28205,0,0,NULL,'Consistent with Molecular Formula','C5H9O4P',164.0975,NULL,'E41C7147C79B7C34-FICuS-01-5D','E41C7147C79B7C34-FICTS-01-3C','E41C7147C79B7C34-uuuuu-01-0C','InChI=1S/C5H9O4P/c1-4-5-9-10(6,7-2)8-3/h5H,1H2,2-3H3','InChIKey=HQPXTPDXRGTAKA-UHFFFAOYSA-N','C=C=COP(=O)(OC)OC',NULL),
	(28206,0,0,'889-44-1','Consistent with Molecular Formula','C9H10NO5PS',275.2155,NULL,'49C7BE50A04867D8-FICuS-01-60','49C7BE50A04867D8-FICTS-01-3F','49C7BE50A04867D8-uuuuu-01-0F','InChI=1S/C9H10NO5PS/c11-10(12)8-2-4-9(5-3-8)15-16(17)13-6-1-7-14-16/h2-5H,1,6-7H2','InChIKey=JSJZEQBVEKKYFS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OP2(=S)OCCCO2)cc1',NULL),
	(28207,1,0,'15482-38-9','Consistent with Molecular Formula','C8H8N2O5',212.1616,NULL,'E86F9F0267297082-FICuS-01-4A','E86F9F0267297082-FICTS-01-29','E86F9F0267297082-uuuuu-01-F9','InChI=1S/C8H8N2O5/c1-6(15-10(13)14)7-3-2-4-8(5-7)9(11)12/h2-6H,1H3','InChIKey=PIQBSPNEWLXJOU-UHFFFAOYSA-N','CC(O[N+](=O)[O-])c1cccc([N+](=O)[O-])c1','1'),
	(28208,0,0,'86434-16-4','Consistent with Molecular Formula','C15H15N3O5',317.3006,NULL,'0EF63F594BD5D2EE-FICuS-01-8E','0EF63F594BD5D2EE-FICTS-01-6D','F78FFB512E41590C-uuuuu-01-1C','InChI=1S/C9H11N.C6H4N2O5/c1-2-6-9-8(4-1)5-3-7-10-9;9-6-2-1-4(7(10)11)3-5(6)8(12)13/h1-2,4,6,10H,3,5,7H2;1-3,9H','InChIKey=CZHNXXZQDWNZJC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c([N+](=O)[O-])c1.c1ccc2c(c1)CCCN2',NULL),
	(28209,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl3N2O3',349.6005,NULL,'19F274EFF25A6E03-FICuS-01-6B','19F274EFF25A6E03-FICTS-01-4A','043406B8DFD688D2-uuuuu-01-0B','InChI=1S/C7H9N.C6H2Cl3NO3/c8-6-7-4-2-1-3-5-7;7-2-1-3(8)6(11)5(4(2)9)10(12)13/h1-5H,6,8H2;1,11H','InChIKey=UIWPNMYTVXNNTK-UHFFFAOYSA-N','NCc1ccccc1.O=[N+]([O-])c1c(O)c(Cl)cc(Cl)c1Cl',NULL),
	(28210,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl3N2O3',299.5407,NULL,'AA272CF5F56C5E2C-FICuS-01-85','AA272CF5F56C5E2C-FICTS-01-64','1DC672572D8CE6D1-uuuuu-01-1A','InChI=1S/C6H2Cl3NO3.C3H7N/c7-2-1-3(8)6(11)5(4(2)9)10(12)13;1-2-3-4/h1,11H;2H,1,3-4H2','InChIKey=HALFUHDCGRKYFI-UHFFFAOYSA-N','C=CCN.O=[N+]([O-])c1c(O)c(Cl)cc(Cl)c1Cl',NULL),
	(28211,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl3N3O3',350.5883,NULL,'905958406C98B9A7-FICuS-01-4C','905958406C98B9A7-FICTS-01-2B','8D9F2A1741145F76-uuuuu-01-FE','InChI=1S/C6H2Cl3NO3.C6H8N2/c7-2-1-3(8)6(11)5(4(2)9)10(12)13;7-8-6-4-2-1-3-5-6/h1,11H;1-5,8H,7H2','InChIKey=UWDBLMRDTSQZHK-UHFFFAOYSA-N','NNc1ccccc1.O=[N+]([O-])c1c(O)c(Cl)cc(Cl)c1Cl',NULL),
	(28212,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O4S2',273.281,NULL,'215C9E826B9FAFBF-FICuS-01-90','215C9E826B9FAFBF-FICTS-01-6F','215C9E826B9FAFBF-uuuuu-01-3F','InChI=1S/C8H7N3O4S2/c1-9-8(16)17-7-3-2-5(10(12)13)4-6(7)11(14)15/h2-4H,1H3,(H,9,16)','InChIKey=QMCDQTSAGLBTFF-UHFFFAOYSA-N','CNC(=S)Sc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(28213,0,0,'51676-65-4','Consistent with Molecular Formula','C9H8N2O5S2',288.2926,NULL,'E3C47A64C5855C9C-FICuS-01-71','E3C47A64C5855C9C-FICTS-01-50','E3C47A64C5855C9C-uuuuu-01-20','InChI=1S/C9H8N2O5S2/c1-2-16-9(17)18-8-4-3-6(10(12)13)5-7(8)11(14)15/h3-5H,2H2,1H3','InChIKey=FMFAWKHZVNLCBI-UHFFFAOYSA-N','CCOC(=S)Sc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(28214,0,0,'52744-05-5','Consistent with Molecular Formula','C10H11ClOS2',246.7693,NULL,'909C13E26265C998-FICuS-01-47','909C13E26265C998-FICTS-01-26','909C13E26265C998-uuuuu-01-F6','InChI=1S/C10H11ClOS2/c1-2-12-10(13)14-7-8-3-5-9(11)6-4-8/h3-6H,2,7H2,1H3','InChIKey=OVDJXOYBUYOVEE-UHFFFAOYSA-N','CCOC(=S)SCc1ccc(Cl)cc1',NULL),
	(28215,0,0,'13037-13-3','Consistent with Molecular Formula','C9H10ClNS2',231.7577,NULL,'72852E5342F844AC-FICuS-01-4C','72852E5342F844AC-FICTS-01-2B','72852E5342F844AC-uuuuu-01-FB','InChI=1S/C9H10ClNS2/c1-11-9(12)13-6-7-2-4-8(10)5-3-7/h2-5H,6H2,1H3,(H,11,12)','InChIKey=DGXJMALXKRZQBO-UHFFFAOYSA-N','CNC(=S)SCc1ccc(Cl)cc1',NULL),
	(28216,0,1,'56984-64-6','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'590C37A3B2424684-FICuS-01-36','590C37A3B2424684-FICTS-01-15','590C37A3B2424684-uuuuu-01-E5','InChI=1S/C11H13NO2/c1-12-11(13)14-9-5-8-10-6-3-2-4-7-10/h2-8H,9H2,1H3,(H,12,13)','InChIKey=QKLRZFXPDQBUFE-UHFFFAOYSA-N','CNC(=O)OC/C=C/c1ccccc1','1'),
	(28217,1,0,'2953-01-7','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'38A2EFC7C4B94EF0-FICuS-01-8B','38A2EFC7C4B94EF0-FICTS-01-6A','38A2EFC7C4B94EF0-uuuuu-01-3A','InChI=1S/C9H15NO2/c1-10-9(11)12-7-8-5-3-2-4-6-8/h2-3,8H,4-7H2,1H3,(H,10,11)','InChIKey=KMMUBAJOQJDWRA-UHFFFAOYSA-N','CNC(=O)OCC1CC=CCC1','1'),
	(28218,0,0,'2580-77-0','Consistent with Molecular Formula','C4H10O4S',154.1806,'BHES 50\nSulfonyldiethanol\n2,2\'-Sulfonyldiethanol\nBis(hydroxyethyl) sulfone\n.beta.-Hydroxyethyl sulfone\nBis(2-hydroxyethyl) sulfone\nBis(.beta.-hydroxyethyl) sulfone\n.beta.,.beta.\'-Dihydroxy ethyl sulfone\nEthanol, 2,2\'-sulfonylbis-\nEthanol, 2,2\'-sulfonyldi-','AB251DF5EC1CEBAB-FICuS-01-A7','AB251DF5EC1CEBAB-FICTS-01-86','AB251DF5EC1CEBAB-uuuuu-01-56','InChI=1S/C4H10O4S/c5-1-3-9(7,8)4-2-6/h5-6H,1-4H2','InChIKey=QQLILYBIARWEIF-UHFFFAOYSA-N','O=S(=O)(CCO)CCO',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(28219,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O4S',236.2854,NULL,'7FF00EDCE3F992DF-FICuS-01-A2','7FF00EDCE3F992DF-FICTS-01-81','7FF00EDCE3F992DF-uuuuu-01-51','InChI=1S/C8H16N2O4S/c1-9-7(11)13-3-5-15-6-4-14-8(12)10-2/h3-6H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=KIEPIPZDWCFTGU-UHFFFAOYSA-N','CNC(=O)OCCSCCOC(=O)NC',NULL),
	(28220,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl3',355.7339,NULL,'2D445B38A12B02C4-FICuS-01-46','2D445B38A12B02C4-FICTS-01-25','2D445B38A12B02C4-uuuuu-01-F5','InChI=1S/C19H21Cl3/c1-3-14-5-9-16(10-6-14)18(19(21,22)13-20)17-11-7-15(4-2)8-12-17/h5-12,18H,3-4,13H2,1-2H3','InChIKey=YIUUDGKEZXZWFA-UHFFFAOYSA-N','CCc1ccc(C(c2ccc(CC)cc2)C(Cl)(Cl)CCl)cc1',NULL),
	(28221,1,0,NULL,'Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'79E3970716DA305F-FICuS-01-50','79E3970716DA305F-FICTS-01-2F','79E3970716DA305F-uuuuu-01-FF','InChI=1S/C12H21NO2/c1-9-5-7-10(8-6-9)12(2,3)15-11(14)13-4/h5,10H,6-8H2,1-4H3,(H,13,14)','InChIKey=SVCWPSWTLKIBPU-UHFFFAOYSA-N','CNC(=O)OC(C)(C)C1CC=C(C)CC1','1'),
	(28222,0,0,'16170-85-7','Consistent with Molecular Formula','C26H31N3O4S2',513.6686,'Leucanthone, p-aminobenzenesulfonate\n9H-Thioxanthen-9-one, 1-[(2-diethylamino)ethyl]amino]-4-methyl-, mono(4-aminobenzenesulfonate)\nBenzenesulfonic acid, 4-amino-, compd. with 1-[(2-diethylamino)ethyl]amino]-4-methylthioxanthen-9-one (1:1)\nThioxanthen-9-one, 1-[(2-diethylamino)ethyl]amino]-4-methyl-, monosulfanilate\nThioxanthen-9-one, 1-[(2-diethylamino)ethyl]amino]-4-methyl-, sulfanilate (1:1)\nSulfanilic acid, compd. with 1-[(2-diethylamino)ethyl]amino]-4-methyl-9H-thioxanthen-9-one (1:1)','E9163A7D0B2DD384-FICuS-01-66','E9163A7D0B2DD384-FICTS-01-45','CDEC8C39D08905D2-uuuuu-01-2C','InChI=1S/C20H24N2OS.C6H7NO3S/c1-4-22(5-2)13-12-21-16-11-10-14(3)20-18(16)19(23)15-8-6-7-9-17(15)24-20;7-5-1-3-6(4-2-5)11(8,9)10/h6-11,21H,4-5,12-13H2,1-3H3;1-4H,7H2,(H,8,9,10)','InChIKey=OTWYAXNLCLWOGD-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C)c2sc3ccccc3c(=O)c12.Nc1ccc(S(=O)(=O)O)cc1',NULL),
	(28223,0,0,NULL,'Consistent with Molecular Formula','C46H80N2O6S2',821.2678,NULL,'B0FBF0B6A5CB2236-FICuS-01-77','B0FBF0B6A5CB2236-FICTS-01-56','B0FBF0B6A5CB2236-uuuuu-01-26','InChI=1S/C46H80N2O6S2/c1-5-9-13-17-21-25-37-47(38-26-22-18-14-10-6-2)55(49,50)45-33-29-43(30-34-45)53-41-42-54-44-31-35-46(36-32-44)56(51,52)48(39-27-23-19-15-11-7-3)40-28-24-20-16-12-8-4/h29-36H,5-28,37-42H2,1-4H3','InChIKey=NZIFATRYFBGHRM-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)S(=O)(=O)c1ccc(OCCOc2ccc(S(=O)(=O)N(CCCCCCCC)CCCCCCCC)cc2)cc1',NULL),
	(28224,2,0,NULL,'Consistent with Molecular Formula','C26H40N2O6S2',540.7318,NULL,'369300C8D5C9F3FF-FICuS-01-71','369300C8D5C9F3FF-FICTS-01-50','369300C8D5C9F3FF-uuuuu-01-20','InChI=1S/C26H40N2O6S2/c1-5-17-27(18-6-2)34-35(29)26-15-9-23(10-16-26)21-31-22-32-24-11-13-25(14-12-24)33-36(30)28(19-7-3)20-8-4/h9-16H,5-8,17-22H2,1-4H3','InChIKey=MRFBOVWTVKUYPS-UHFFFAOYSA-N','CCCN(CCC)OS(=O)c1ccc(COCOc2ccc(OS(=O)N(CCC)CCC)cc2)cc1','1'),
	(28225,0,0,NULL,'Consistent with Molecular Formula','C17H22ClNO2S',339.8793,NULL,'DCA423456CBA3F3D-FICuS-01-7D','DCA423456CBA3F3D-FICTS-01-5C','DC5884A05337E673-uuuuu-01-FE','InChI=1S/C17H21NO2S.ClH/c1-18(2)13-14-21(19,20)17(15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-12,17H,13-14H2,1-2H3;1H','InChIKey=IWBCXNMMCKSYCT-UHFFFAOYSA-N','CN(C)CCS(=O)(=O)C(c1ccccc1)c1ccccc1.Cl',NULL),
	(28226,0,0,NULL,'Consistent with Molecular Formula','C21H28ClNO2S',393.9707,NULL,'22EB919DA3D06039-FICuS-01-53','22EB919DA3D06039-FICTS-01-32','221736789C5DB977-uuuuu-01-F8','InChI=1S/C21H27NO2S.ClH/c23-25(24,18-10-17-22-15-8-3-9-16-22)21(19-11-4-1-5-12-19)20-13-6-2-7-14-20;/h1-2,4-7,11-14,21H,3,8-10,15-18H2;1H','InChIKey=JUTCECDMAAWLJX-UHFFFAOYSA-N','Cl.O=S(=O)(CCCN1CCCCC1)C(c1ccccc1)c1ccccc1',NULL),
	(28227,1,0,NULL,'Consistent with Molecular Formula','C19H23NO3S',345.4556,NULL,'1B70477B25E2CA4A-FICuS-01-5C','1B70477B25E2CA4A-FICTS-01-3B','1B70477B25E2CA4A-uuuuu-01-0B','InChI=1S/C19H23NO3S/c21-24(23-16-13-20-11-14-22-15-12-20)19(17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-10,19H,11-16H2','InChIKey=ORMMIEHALDNNMW-UHFFFAOYSA-N','O=S(OCCN1CCOCC1)C(c1ccccc1)c1ccccc1','1'),
	(28228,1,0,NULL,'Consistent with Molecular Formula','C18H23NO2S',317.4452,NULL,'8BA355E3D43A37F2-FICuS-01-65','8BA355E3D43A37F2-FICTS-01-44','8BA355E3D43A37F2-uuuuu-01-14','InChI=1S/C18H23NO2S/c1-19(2)14-9-15-21-22(20)18(16-10-5-3-6-11-16)17-12-7-4-8-13-17/h3-8,10-13,18H,9,14-15H2,1-2H3','InChIKey=ZNIVSAVTRWQQHB-UHFFFAOYSA-N','CN(C)CCCOS(=O)C(c1ccccc1)c1ccccc1','1'),
	(28229,1,0,NULL,'Consistent with Molecular Formula','C18H24ClNO2S',353.9061,NULL,'EC43B65EE787A014-FICuS-01-69','EC43B65EE787A014-FICTS-01-48','ECBF11BBD80A795A-uuuuu-01-3F','InChI=1S/C18H23NO2S.ClH/c1-15(2)19-13-14-21-22(20)18(16-9-5-3-6-10-16)17-11-7-4-8-12-17;/h3-12,15,18-19H,13-14H2,1-2H3;1H','InChIKey=PLZSHWYWDUCDDH-UHFFFAOYSA-N','CC(C)NCCOS(=O)C(c1ccccc1)c1ccccc1.Cl','1'),
	(28230,1,0,NULL,'Consistent with Molecular Formula','C19H25NO2S',331.472,NULL,'EDE47931DFC6FFBF-FICuS-01-B4','EDE47931DFC6FFBF-FICTS-01-93','EDE47931DFC6FFBF-uuuuu-01-63','InChI=1S/C19H25NO2S/c1-3-20(4-2)15-16-22-23(21)19(17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-14,19H,3-4,15-16H2,1-2H3','InChIKey=OFVKGYAZUDNNGS-UHFFFAOYSA-N','CCN(CC)CCOS(=O)C(c1ccccc1)c1ccccc1','1'),
	(28231,1,0,NULL,'Consistent with Molecular Formula','C19H23NO2S',329.4562,NULL,'FCF71F3BD9FA7E52-FICuS-01-A0','FCF71F3BD9FA7E52-FICTS-01-7F','FCF71F3BD9FA7E52-uuuuu-01-4F','InChI=1S/C19H23NO2S/c21-23(22-16-15-20-13-7-8-14-20)19(17-9-3-1-4-10-17)18-11-5-2-6-12-18/h1-6,9-12,19H,7-8,13-16H2','InChIKey=ZXMOSQSEGWJUAA-UHFFFAOYSA-N','O=S(OCCN1CCCC1)C(c1ccccc1)c1ccccc1','1'),
	(28232,0,0,'2426-85-9','Consistent with Molecular Formula','C14H12O5S',292.3058,NULL,'01D0D5E43442FB5B-FICuS-01-5A','01D0D5E43442FB5B-FICTS-01-39','01D0D5E43442FB5B-uuuuu-01-09','InChI=1S/C14H12O5S/c1-18-13-9-5-6-11(10-15)14(13)19-20(16,17)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=PYRREPLERCADBI-UHFFFAOYSA-N','COc1cccc(C=O)c1OS(=O)(=O)c1ccccc1',NULL),
	(28233,0,1,'6266-18-8','Consistent with Molecular Formula','C16H18BrNO2',336.2277,NULL,'28EA2F8646F28A59-FICuS-01-66','28EA2F8646F28A59-FICTS-01-45','E5A705EF147ED00C-uuuuu-01-20','InChI=1S/C16H17NO2.BrH/c1-3-17-10-8-13(9-11-17)4-5-14-6-7-15(18)16(12-14)19-2;/h4-12H,3H2,1-2H3;1H','InChIKey=QURPJRCCTROQEB-UHFFFAOYSA-N','CC[n+]1ccc(/C=C/c2ccc(O)c(OC)c2)cc1.[Br-]','1'),
	(28234,0,0,'7654-52-6','Consistent with Molecular Formula','C18H15ClO5',346.7665,NULL,'F372F156255548A3-FICuS-01-3C','F372F156255548A3-FICTS-01-1B','269D82BBEB2B5C52-uuuuu-01-23','InChI=1S/C18H15O.ClHO4/c1-14-12-17(15-8-4-2-5-9-15)13-18(19-14)16-10-6-3-7-11-16;2-1(3,4)5/h2-13H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=DKJFSVIHOOLBKY-UHFFFAOYSA-M','Cc1cc(-c2ccccc2)cc(-c2ccccc2)[o+]1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(28235,0,1,'81836-90-0','Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'A0BCDF512393F6B0-FICuS-01-6C','A0BCDF512393F6B0-FICTS-01-4B','A0BCDF512393F6B0-uuuuu-01-1B','InChI=1S/C18H16N2O3/c1-12-15(10-13-8-9-16(21)17(11-13)23-2)18(22)20(19-12)14-6-4-3-5-7-14/h3-11,21H,1-2H3','InChIKey=WHEOSUQAGOFBFX-UHFFFAOYSA-N','COc1cc(/C=C2\\C(=O)N(c3ccccc3)N=C2C)ccc1O','1'),
	(28236,0,0,NULL,'Consistent with Molecular Formula','C20H16O',272.3458,NULL,'30B2FE78FA1CB2A7-FICuS-01-7F','30B2FE78FA1CB2A7-FICTS-01-5E','30B2FE78FA1CB2A7-uuuuu-01-2E','InChI=1S/C20H16O/c21-19(13-14-5-2-1-3-6-14)17-12-11-16-10-9-15-7-4-8-18(17)20(15)16/h1-8,11-12H,9-10,13H2','InChIKey=CGIDNZLPLLZVKE-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccc2c3c(cccc13)CC2',NULL),
	(28237,0,0,'118-91-2','Consistent with Molecular Formula','C7H5ClO2',156.5683,'2-CBA\n2-Chlorobenzoic acid\no-Chlorobenzoic acid\nWLN: QVR BG\nBenzoic acid, 2-chloro-\nBenzoic acid, o-chloro-\nKyselina o-chlorbenzoova','3C04EC2F6AADD2A6-FICuS-01-8A','3C04EC2F6AADD2A6-FICTS-01-69','3C04EC2F6AADD2A6-uuuuu-01-39','InChI=1S/C7H5ClO2/c8-6-4-2-1-3-5(6)7(9)10/h1-4H,(H,9,10)','InChIKey=IKCLCGXPQILATA-UHFFFAOYSA-N','O=C(O)c1ccccc1Cl',NULL),
	(28238,0,0,'74-11-3','Consistent with Molecular Formula','C7H5ClO2',156.5683,'p-Chlorbenzoic acid\nChlorodracylic acid\np-Chlorobenzoic acid\n4-Chlorobenzoic acid\nBenzoic acid, 4-chloro-\nBenzoic acid, p-chloro-','BCD3287A1BDACC01-FICuS-01-84','BCD3287A1BDACC01-FICTS-01-63','BCD3287A1BDACC01-uuuuu-01-33','InChI=1S/C7H5ClO2/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,(H,9,10)','InChIKey=XRHGYUZYPHTUJZ-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)cc1',NULL),
	(28239,0,0,'585-76-2','Consistent with Molecular Formula','C7H5BrO2',201.0193,'m-Bromobenzoic acid\n3-Bromobenzoic acid\nBenzoic acid, 3-bromo-\nBenzoic acid, m-bromo-','0152101F45CD98EF-FICuS-01-53','0152101F45CD98EF-FICTS-01-32','0152101F45CD98EF-uuuuu-01-02','InChI=1S/C7H5BrO2/c8-6-3-1-2-5(4-6)7(9)10/h1-4H,(H,9,10)','InChIKey=VOIZNVUXCQLQHS-UHFFFAOYSA-N','O=C(O)c1cccc(Br)c1',NULL),
	(28240,0,0,'618-98-4','Consistent with Molecular Formula','C9H9NO4',195.1744,'Ethyl m-nitrobenzoate\nEthyl 3-nitrobenzoate\nm-Nitrobenzoic acid, ethyl ester\nBenzoic acid, 3-nitro-, ethyl ester\nBenzoic acid, m-nitro-, ethyl ester','753FF3616939C7CE-FICuS-01-69','753FF3616939C7CE-FICTS-01-48','753FF3616939C7CE-uuuuu-01-18','InChI=1S/C9H9NO4/c1-2-14-9(11)7-4-3-5-8(6-7)10(12)13/h3-6H,2H2,1H3','InChIKey=MKBIJCPQTPFQKQ-UHFFFAOYSA-N','CCOC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(28241,0,0,'618-71-3','Consistent with Molecular Formula','C9H8N2O6',240.172,'Ethyl 3,5-dinitrobenzoate\nBenzoic acid, 3,5-dinitro-, ethyl ester\nBenzoic acid, 3,5-dinitro-, ethyl ester','5C04ED30BDD3012D-FICuS-01-63','5C04ED30BDD3012D-FICTS-01-42','5C04ED30BDD3012D-uuuuu-01-12','InChI=1S/C9H8N2O6/c1-2-17-9(12)6-3-7(10(13)14)5-8(4-6)11(15)16/h3-5H,2H2,1H3','InChIKey=IBQREHJPMPCXQA-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(28242,0,0,'100-09-4','Consistent with Molecular Formula','C8H8O3',152.1494,'p-Anisic acid\nDraconic acid\n4-Anisic acid\np-Methoxybenzoic acid\n4-Methoxybenzoic acid\nBenzoic acid, 4-methoxy-','C79B85250542A584-FICuS-01-3D','C79B85250542A584-FICTS-01-1C','C79B85250542A584-uuuuu-01-EC','InChI=1S/C8H8O3/c1-11-7-4-2-6(3-5-7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=ZEYHEAKUIGZSGI-UHFFFAOYSA-N','COc1ccc(C(=O)O)cc1',NULL),
	(28243,4,0,'2885-39-4','Consistent with Molecular Formula','C17H25NO6',339.3876,'AXM\nE 73\nNSC-32743\nAcetoxycycloheximide\n4-Acetoxycycloheximide\nAcetyloxycycloheximide\nCycloheximide, acetoxy-\nCYCLOHEXIMIDE, 4-ACETOXY-(E-B)\nAntibiotic from Streptomyces albulus\nGlutarimide, 3-[2-(5-acetoxy-3,5-dimethyl-2-oxocyclohexyl)-2-hydroxyethyl]-\n2,6-Piperidinedione, 4-[2-[5-(acetyloxy)-3,5-dimethyl-2-oxocyclohexyl]-2-hydroxyethyl]-, [1S-[1.alpha.(S*),3.beta.,5.beta.]]-\n2,6-Piperidinedione, 4-[2-[5-(acetyloxy)-3,5-dimethyl-2-oxocyclohexyl]-2-hydroxyethyl]-, [1S-[1.alpha.(S*),3.beta.,5.beta.]]-\n2,6-Piperidinedione, 4-[2-[5-(acetyloxy)-3,5-dimethyl-2-oxocyclohexyl]-2-hydroxyethyl]-, [1S-[1.alpha.(S*),3.alpha.,5.alpha.]]-\n2,6-Piperidinedione, 4-[2-[5-(acetyloxy)-3,5-dimethyl-2-oxocyclohexyl]-2-hydroxyethyl]-, [1S-[1.alpha.(S*),3.alpha.,5.alpha.]]-\nGlutarimide, 3-[2-hydroxy-2-(5-hydroxy-3,5-dimethyl-2-oxocyclohexyl)ethyl]-,5-acetate\nGlutarimide, 3-[2-hydroxy-2-(5-hydroxy-3,5-dimethyl-2-oxocyclohexyl)ethyl]-, 5-acetate','881E481EBE311A27-FICuS-01-55','881E481EBE311A27-FICTS-01-34','881E481EBE311A27-uuuuu-01-04','InChI=1S/C17H25NO6/c1-9-7-17(3,24-10(2)19)8-12(16(9)23)13(20)4-11-5-14(21)18-15(22)6-11/h9,11-13,20H,4-8H2,1-3H3,(H,18,21,22)','InChIKey=UFDHNJJHPSGMFX-UHFFFAOYSA-N','CC(=O)OC1(C)CC(C)C(=O)C(C(O)CC2CC(=O)NC(=O)C2)C1','1'),
	(28244,0,0,'428-63-7','Consistent with Molecular Formula','C3H6F2O2',112.076,NULL,'4359B4002B92EAEC-FICuS-01-5F','4359B4002B92EAEC-FICTS-01-3E','4359B4002B92EAEC-uuuuu-01-0E','InChI=1S/C3H6F2O2/c4-3(5,1-6)2-7/h6-7H,1-2H2','InChIKey=AMCKYDINHDOOCB-UHFFFAOYSA-N','OCC(F)(F)CO',NULL),
	(28245,0,0,'3539-92-2','Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'4C9858D0AB05DC59-FICuS-01-6D','4C9858D0AB05DC59-FICTS-01-4C','4C64FF3594880517-uuuuu-01-F5','InChI=1S/C11H15NO2.ClH/c1-11(2,12)8-14-10(13)9-6-4-3-5-7-9;/h3-7H,8,12H2,1-2H3;1H','InChIKey=NWTLOVSZEMDODV-UHFFFAOYSA-N','CC(C)(N)COC(=O)c1ccccc1.Cl',NULL),
	(28246,1,0,'13973-27-8','Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'ABB47BD292D809A7-FICuS-01-77','ABB47BD292D809A7-FICTS-01-56','AB48DC37AD55D0E9-uuuuu-01-37','InChI=1S/C11H15NO2.ClH/c1-2-10(12)8-14-11(13)9-6-4-3-5-7-9;/h3-7,10H,2,8,12H2,1H3;1H','InChIKey=ZCLHFNDYHJESAO-UHFFFAOYSA-N','CCC(N)COC(=O)c1ccccc1.Cl','1'),
	(28247,1,0,NULL,'Consistent with Molecular Formula','C9H14ClN',171.6693,NULL,'91AF9731F2B42D7C-FICuS-01-6A','91AF9731F2B42D7C-FICTS-01-49','915330D4CD39F432-uuuuu-01-F5','InChI=1S/C9H13N.ClH/c1-2-9(10)8-6-4-3-5-7-8;/h3-7,9H,2,10H2,1H3;1H','InChIKey=GRVMJKAAXNELJW-UHFFFAOYSA-N','CCC(N)c1ccccc1.Cl','1'),
	(28248,1,0,'64-13-1','Consistent with Molecular Formula','C10H15NO',165.2346,'1-p-Methoxyphenyl-2-propylamine\n1-p-Methoxyphenyl-2-aminopropane\n2-Amino-1-(4\'-methoxyphenyl)propane\n.alpha.-Methyl-.beta.-(p-methoxyphenyl)ethylamine\nBenzeneethanamine, 4-methoxy-.alpha.-methyl-\nPhenethylamine, p-methoxy-.alpha.-methyl-','151EA915D0F9C1D9-FICuS-01-67','151EA915D0F9C1D9-FICTS-01-46','151EA915D0F9C1D9-uuuuu-01-16','InChI=1S/C10H15NO/c1-8(11)7-9-3-5-10(12-2)6-4-9/h3-6,8H,7,11H2,1-2H3','InChIKey=NEGYEDYHPHMHGK-UHFFFAOYSA-N','COc1ccc(CC(C)N)cc1','1'),
	(28249,1,0,'20735-19-7','Consistent with Molecular Formula','C10H17?3NO4S',247.3086,NULL,'77F1D330F2824E60-FICuS-01-47','77F1D330F2824E60-FICTS-01-26','77F1D330F2824E60-uuuuu-01-F6','InChI=1S/C10H15N.H2O4S/c1-9(11)7-8-10-5-3-2-4-6-10;1-5(2,3)4/h2-6,9H,7-8,11H2,1H3;(H2,1,2,3,4)','InChIKey=ZOXNIOVWIWDLBQ-UHFFFAOYSA-N','*.*.*.CC(N)CCc1ccccc1.O=S(=O)(O)O','1'),
	(28250,1,0,'77910-25-9','Consistent with Molecular Formula','C11H18ClN',199.7229,NULL,'4FFD4167115F4E9C-FICuS-01-6F','4FFD4167115F4E9C-FICTS-01-4E','4F01E6822ED297D2-uuuuu-01-09','InChI=1S/C11H17N.ClH/c1-10(12)6-5-9-11-7-3-2-4-8-11;/h2-4,7-8,10H,5-6,9,12H2,1H3;1H','InChIKey=HQZOXQRVGPBORZ-UHFFFAOYSA-N','CC(N)CCCc1ccccc1.Cl','1'),
	(28251,1,0,'20388-89-0','Consistent with Molecular Formula','C12H20ClN',213.7497,NULL,'4967505DE5F66424-FICuS-01-45','4967505DE5F66424-FICTS-01-24','499BF7B8DA7BBD6A-uuuuu-01-50','InChI=1S/C12H19N.ClH/c1-11(13)7-5-6-10-12-8-3-2-4-9-12;/h2-4,8-9,11H,5-7,10,13H2,1H3;1H','InChIKey=UWQSJNGRTOTZNI-UHFFFAOYSA-N','CC(N)CCCCc1ccccc1.Cl','1'),
	(28252,0,0,'63979-26-0','Consistent with Molecular Formula','C14H20ClN5O',309.7979,'1H-1,2,3-Triazole-4-carboxamide, 1-(4-aminophenyl)-N,N-diethyl-5-methyl-, monohydrochloride','672DFBD2CB39B179-FICuS-01-7C','672DFBD2CB39B179-FICTS-01-5B','67D15C37F4B46837-uuuuu-01-02','InChI=1S/C14H19N5O.ClH/c1-4-18(5-2)14(20)13-10(3)19(17-16-13)12-8-6-11(15)7-9-12;/h6-9H,4-5,15H2,1-3H3;1H','InChIKey=STHZIWWZUMRBQV-UHFFFAOYSA-N','CCN(CC)C(=O)c1nnn(-c2ccc(N)cc2)c1C.Cl',NULL),
	(28253,1,0,NULL,'Consistent with Molecular Formula','C18H23Cl2N',324.2924,NULL,'472664650BB1179D-FICuS-01-39','472664650BB1179D-FICTS-01-18','47DAC380343CCED3-uuuuu-01-20','InChI=1S/C18H22ClN.ClH/c1-16(14-17-8-4-2-5-9-17)20(13-12-19)15-18-10-6-3-7-11-18;/h2-11,16H,12-15H2,1H3;1H','InChIKey=HLZWUKZDRQNBTI-UHFFFAOYSA-N','CC(Cc1ccccc1)N(CCCl)Cc1ccccc1.Cl','1'),
	(28254,1,0,NULL,'Consistent with Molecular Formula','C18H23Cl2N',324.2924,NULL,'472664650BB1179D-FICuS-01-39','472664650BB1179D-FICTS-01-18','47DAC380343CCED3-uuuuu-01-20','InChI=1S/C18H22ClN.ClH/c1-16(14-17-8-4-2-5-9-17)20(13-12-19)15-18-10-6-3-7-11-18;/h2-11,16H,12-15H2,1H3;1H','InChIKey=HLZWUKZDRQNBTI-UHFFFAOYSA-N','CC(Cc1ccccc1)N(CCCl)Cc1ccccc1.Cl','1'),
	(28255,0,0,NULL,'Consistent with Molecular Formula','C17H21Cl2N',310.2656,NULL,'948E39CD22AEEE64-FICuS-01-82','948E39CD22AEEE64-FICTS-01-61','94729E281D23372A-uuuuu-01-EB','InChI=1S/C17H20ClN.ClH/c18-12-14-19(15-17-9-5-2-6-10-17)13-11-16-7-3-1-4-8-16;/h1-10H,11-15H2;1H','InChIKey=SVDRMZJLDGZUTH-UHFFFAOYSA-N','Cl.ClCCN(CCc1ccccc1)Cc1ccccc1',NULL),
	(28256,1,0,NULL,'Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'0E798BCA1C151EB8-FICuS-01-74','0E798BCA1C151EB8-FICTS-01-53','0E798BCA1C151EB8-uuuuu-01-23','InChI=1S/C9H11N5/c10-4-5-1-2-7-6(3-5)8(11)14-9(12)13-7/h5H,1-3H2,(H4,11,12,13,14)','InChIKey=LUJYKWGHZJHRFV-UHFFFAOYSA-N','N#CC1CCc2nc(N)nc(N)c2C1','1'),
	(28257,0,0,'78557-99-0','Consistent with Molecular Formula','C18H15Cl2N2PS',393.2697,NULL,'BB1D6B5A6EAC60EF-FICuS-01-9E','BB1D6B5A6EAC60EF-FICTS-01-7D','BB1D6B5A6EAC60EF-uuuuu-01-4D','InChI=1S/C18H15Cl2N2PS/c19-14-6-10-16(11-7-14)21-23(24,18-4-2-1-3-5-18)22-17-12-8-15(20)9-13-17/h1-13H,(H2,21,22,24)','InChIKey=LSVPPHLOXIYHRK-UHFFFAOYSA-N','S=P(Nc1ccc(Cl)cc1)(Nc1ccc(Cl)cc1)c1ccccc1',NULL),
	(28258,0,0,'7401-17-4','Consistent with Molecular Formula','C20H21N2O2PS',384.4319,NULL,'FD559EB11E982048-FICuS-01-61','FD559EB11E982048-FICTS-01-40','FD559EB11E982048-uuuuu-01-10','InChI=1S/C20H21N2O2PS/c1-23-18-12-8-16(9-13-18)21-25(26,20-6-4-3-5-7-20)22-17-10-14-19(24-2)15-11-17/h3-15H,1-2H3,(H2,21,22,26)','InChIKey=VLGWOUQJIUMBNX-UHFFFAOYSA-N','COc1ccc(NP(=S)(Nc2ccc(OC)cc2)c2ccccc2)cc1',NULL),
	(28259,0,0,NULL,'Consistent with Molecular Formula','C22H25N2PS',380.4867,NULL,'8D612E65660DCDB4-FICuS-01-69','8D612E65660DCDB4-FICTS-01-48','8D612E65660DCDB4-uuuuu-01-18','InChI=1S/C22H25N2PS/c1-16-10-12-20(14-18(16)3)23-25(26,22-8-6-5-7-9-22)24-21-13-11-17(2)19(4)15-21/h5-15H,1-4H3,(H2,23,24,26)','InChIKey=GGVVKZIYWHOZFQ-UHFFFAOYSA-N','Cc1ccc(NP(=S)(Nc2ccc(C)c(C)c2)c2ccccc2)cc1C',NULL),
	(28260,0,0,'22754-37-6','Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'344B3B937CC08B36-FICuS-01-55','9D4FF46BF1A2A1CF-FICTS-01-74','344B3B937CC08B36-uuuuu-01-04','InChI=1S/C9H12N2O4/c1-2-3-4-15-8(13)6-5-7(12)11-9(14)10-6/h5H,2-4H2,1H3,(H2,10,11,12,14)','InChIKey=AKSYFXKHZGSZNB-UHFFFAOYSA-N','CCCCOC(=O)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(28261,0,1,'3788-94-1','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'68365EFD00B41462-FICuS-01-45','68365EFD00B41462-FICTS-01-24','CA0157B570F8E7E5-uuuuu-01-19','InChI=1S/C9H14O4/c1-4-12-6-8(7(3)10)9(11)13-5-2/h6H,4-5H2,1-3H3/b8-6+','InChIKey=FNASCUBBFNCFQO-SOFGYWHQSA-N','CCO/C=C(/C(C)=O)C(=O)OCC','1'),
	(28262,1,0,NULL,'Consistent with Molecular Formula','C7H13Cl2NO4',246.09,NULL,'67B5BBB43C9A651B-FICuS-01-73','67B5BBB43C9A651B-FICTS-01-52','67491C510317BC55-uuuuu-01-E4','InChI=1S/C7H12ClNO4.ClH/c8-1-2-9-4-5(7(12)13)3-6(10)11;/h5,9H,1-4H2,(H,10,11)(H,12,13);1H','InChIKey=GQPGKCMEMPXLIX-UHFFFAOYSA-N','Cl.O=C(O)CC(CNCCCl)C(=O)O','1'),
	(28263,0,0,'18435-67-1','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'C03873FABEB97B52-FICuS-01-78','C03873FABEB97B52-FICTS-01-57','C03873FABEB97B52-uuuuu-01-27','InChI=1S/C10H8N2O3/c1-15-10(14)8-5-3-2-4-7(8)9(13)6-12-11/h2-6H,1H3','InChIKey=WJESGWONODYCFX-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=O)C=[N+]=[N-]',NULL),
	(28264,1,0,NULL,'Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'0016C69C02A1485C-FICuS-01-3B','0016C69C02A1485C-FICTS-01-1A','0016C69C02A1485C-uuuuu-01-EA','InChI=1S/C10H17NO4/c1-3-11-5-6-15-8(10(11)13)7-9(12)14-4-2/h8H,3-7H2,1-2H3','InChIKey=IURDUNCVJVCNFJ-UHFFFAOYSA-N','CCOC(=O)CC1OCCN(CC)C1=O','1'),
	(28265,1,0,'7401-16-3','Consistent with Molecular Formula','C11H20ClNO4',265.7363,NULL,'C67E10EFE8F220E2-FICuS-01-76','C67E10EFE8F220E2-FICTS-01-55','E40B434574600A44-uuuuu-01-DB','InChI=1S/C11H20NO4.ClH/c1-4-15-10(13)8-9(11(14)16-5-2)12(3)6-7-12;/h9H,4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=WRDCIGCQMMJJQA-UHFFFAOYSA-M','CCOC(=O)CC(C(=O)OCC)[N+]1(C)CC1.[Cl-]','1'),
	(28266,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO3',241.6737,NULL,'FA06AD07486AABEA-FICuS-01-8C','FA06AD07486AABEA-FICTS-01-6B','FA06AD07486AABEA-uuuuu-01-3B','InChI=1S/C11H12ClNO3/c12-7-10(14)13-9-4-1-8(2-5-9)3-6-11(15)16/h1-2,4-5H,3,6-7H2,(H,13,14)(H,15,16)','InChIKey=XGCWDCPQUACWJF-UHFFFAOYSA-N','O=C(O)CCc1ccc(NC(=O)CCl)cc1',NULL),
	(28267,0,0,'6625-25-8','Consistent with Molecular Formula','C21H28N2O6',404.462,NULL,'B82530CA296A4C98-FICuS-01-59','B82530CA296A4C98-FICTS-01-38','B82530CA296A4C98-uuuuu-01-08','InChI=1S/C21H28N2O6/c1-7-27-19(24)16-11(4)13(6)22-14(16)10-15-17(20(25)28-8-2)12(5)18(23-15)21(26)29-9-3/h22-23H,7-10H2,1-6H3','InChIKey=RHPXTDYRQAZNKP-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(Cc2[nH]c(C)c(C)c2C(=O)OCC)c(C(=O)OCC)c1C',NULL),
	(28268,0,0,'6266-25-7','Consistent with Molecular Formula','C21H28N2O6',404.462,NULL,'0D4F50DDE71053A7-FICuS-01-5F','0D4F50DDE71053A7-FICTS-01-3E','0D4F50DDE71053A7-uuuuu-01-0E','InChI=1S/C21H28N2O6/c1-7-27-19(24)16-11(4)18(21(26)29-9-3)23-15(16)10-14-12(5)22-13(6)17(14)20(25)28-8-2/h22-23H,7-10H2,1-6H3','InChIKey=BVDPETJCGVZTRL-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(Cc2c(C)[nH]c(C)c2C(=O)OCC)c(C(=O)OCC)c1C',NULL),
	(28269,0,0,'49620-57-7','Consistent with Molecular Formula','C38H46N4O4',622.8058,NULL,'FD38940ED9A9803D-FICuS-01-74','0C3013CDBB0B8A9A-FICTS-01-50','FD38940ED9A9803D-uuuuu-01-23','InChI=1S/C38H46N4O4/c1-9-25-21(5)29-17-30-23(7)27(13-15-37(43)45-11-3)35(41-30)20-36-28(14-16-38(44)46-12-4)24(8)32(42-36)19-34-26(10-2)22(6)31(40-34)18-33(25)39-29/h17-20,39,42H,9-16H2,1-8H3/b29-17-,30-17-,31-18-,32-19-,33-18-,34-19-,35-20-,36-20-','InChIKey=IDPOAEMBVQWVOI-LHPWBCDESA-N','CCOC(=O)CCC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(CCC(=O)OCC)c5C)C(CC)=C4C)c(CC)c3C',NULL),
	(28270,0,0,'6266-24-6','Consistent with Molecular Formula','C7H10ClN5S2',263.7625,NULL,'BE9B94ABC45CAD1F-FICuS-01-A4','47A302233B96EE57-FICTS-01-26','BE67334EFBD17451-uuuuu-01-17','InChI=1S/C7H9N5S2.ClH/c1-13-5-3-4(10-6(8)12-5)11-7(9-3)14-2;/h1-2H3,(H3,8,9,10,11,12);1H','InChIKey=PDIXZQAJQLTZQG-UHFFFAOYSA-N','CSc1nc2nc(N)nc(SC)c2[nH]1.Cl',NULL),
	(28271,0,0,NULL,'Consistent with Molecular Formula','C5H2Cl2N4S',221.0636,NULL,'9BFF5F35F5AD81C0-FICuS-01-8D','36873619C8D4277D-FICTS-01-28','9BFF5F35F5AD81C0-uuuuu-01-3C','InChI=1S/C5H2Cl2N4S/c6-4-8-1-2(9-4)10-5(7)11-3(1)12/h(H2,8,9,10,11,12)','InChIKey=NTHGZOMPBGZADK-UHFFFAOYSA-N','S=c1nc(Cl)[nH]c2nc(Cl)[nH]c12',NULL),
	(28272,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN7O',289.6835,NULL,'B06F51384AA3AAB3-FICuS-01-66','6CC46FE6F8BB4B65-FICTS-01-70','B06F51384AA3AAB3-uuuuu-01-15','InChI=1S/C11H8ClN7O/c12-5-1-3-6(4-2-5)18-19-11-14-7-8(16-11)15-10(13)17-9(7)20/h1-4H,(H4,13,14,15,16,17,20)','InChIKey=GJEUVQDKRXQRST-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]c(/N=N/c3ccc(Cl)cc3)nc2[nH]1',NULL),
	(28273,0,0,'89323-36-4','Consistent with Molecular Formula','C5H6N6S',182.2026,NULL,'FB29C2F51D336AB5-FICuS-01-73','822367CA8FCD4AA4-FICTS-01-55','FB29C2F51D336AB5-uuuuu-01-22','InChI=1S/C5H6N6S/c6-4-8-1-2(9-4)10-5(7)11-3(1)12/h(H6,6,7,8,9,10,11,12)','InChIKey=BJIUPQWGYKDQNO-UHFFFAOYSA-N','Nc1nc(=S)c2[nH]c(N)nc2[nH]1',NULL),
	(28274,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O4S',230.1978,NULL,'33A19177F7759E53-FICuS-01-46','B40149674C98DCB2-FICTS-01-3A','33A19177F7759E53-uuuuu-01-F5','InChI=1S/C6H6N4O4S/c1-15(13,14)6-9-3-2(4(11)10-6)7-5(12)8-3/h1H3,(H3,7,8,9,10,11,12)','InChIKey=ICYVTTARDZBDNT-UHFFFAOYSA-N','CS(=O)(=O)c1nc(=O)c2[nH]c(=O)[nH]c2[nH]1',NULL),
	(28275,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O4S2',319.3528,NULL,'9129FA954585A7F4-FICuS-01-59','9129FA954585A7F4-FICTS-01-38','9129FA954585A7F4-uuuuu-01-08','InChI=1S/C9H13N5O4S2/c1-14(2)7-5-6(11-8(10-5)19(3,15)16)12-9(13-7)20(4,17)18/h1-4H3,(H,10,11,12,13)','InChIKey=ZRTQMRMSCXDTEZ-UHFFFAOYSA-N','CN(C)c1nc(S(C)(=O)=O)nc2nc(S(C)(=O)=O)[nH]c12',NULL),
	(28276,0,0,NULL,'Consistent with Molecular Formula','C6H6N4OS2',214.2596,NULL,'61E93D43CEB03F72-FICuS-01-66','9353057752E7FFC5-FICTS-01-34','61E93D43CEB03F72-uuuuu-01-15','InChI=1S/C6H6N4OS2/c1-13-6-7-2-3(9-6)8-5(11)10-4(2)12/h1H3,(H3,7,8,9,10,11,12)','InChIKey=LMYFAMSELHZTAH-UHFFFAOYSA-N','CSc1nc2[nH]c(=O)[nH]c(=S)c2[nH]1',NULL),
	(28277,0,0,'1123-54-2','Consistent with Molecular Formula','C4H4N6',136.1158,'8-Azaadenine\nAdenine, 8-aza-\n6-Amino-8-azapurine\n7-Amino-v-triazolo[d]pyrimidine\n7-Amino-1-v-triazolo[d]pyrimidine\n3H-N-Triazolo[4,5-d]pyrimidin-7-amine\n1H-1,2,3-Triazolo[4,5-d]pyrimidin-7-amine\n1H-v-Triazolo[4,5-d]pyrimidine, 7-amino-','E449E95AB50C96FF-FICuS-01-86','50A5067511A2960F-FICTS-01-0D','E449E95AB50C96FF-uuuuu-01-35','InChI=1S/C4H4N6/c5-3-2-4(7-1-6-3)9-10-8-2/h1H,(H3,5,6,7,8,9,10)','InChIKey=HRYKDUPGBWLLHO-UHFFFAOYSA-N','Nc1ncnc2nn[nH]c12',NULL),
	(28278,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N5',308.1694,NULL,'FE60E0BD3D10F030-FICuS-01-64','FE60E0BD3D10F030-FICTS-01-43','FE60E0BD3D10F030-uuuuu-01-13','InChI=1S/C13H11Cl2N5/c1-20-7-19-13-11(20)12(17-6-18-13)16-5-8-2-3-9(14)10(15)4-8/h2-4,6-7H,5H2,1H3,(H,16,17,18)','InChIKey=FVHBZHRGYYRTAN-UHFFFAOYSA-N','Cn1cnc2ncnc(NCc3ccc(Cl)c(Cl)c3)c21',NULL),
	(28279,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5',273.7243,NULL,'7A940705D7223C1D-FICuS-01-42','7A940705D7223C1D-FICTS-01-21','7A940705D7223C1D-uuuuu-01-F1','InChI=1S/C13H12ClN5/c1-19-8-18-13-11(19)12(16-7-17-13)15-6-9-4-2-3-5-10(9)14/h2-5,7-8H,6H2,1H3,(H,15,16,17)','InChIKey=XRHPCGGOWNRGLW-UHFFFAOYSA-N','Cn1cnc2ncnc(NCc3ccccc3Cl)c21',NULL),
	(28280,0,0,'91136-39-9','Consistent with Molecular Formula','C11H8N8S2',316.3578,NULL,'E97BF88B62B2B047-FICuS-01-6F','22F071120C2CB447-FICTS-01-14','E97BF88B62B2B047-uuuuu-01-1E','InChI=1S/C11H8N8S2/c1-12-6-8(14-1)16-3-18-10(6)20-5-21-11-7-9(15-2-13-7)17-4-19-11/h1-4H,5H2,(H,12,14,16,18)(H,13,15,17,19)','InChIKey=FODKTSPGVUSVCD-UHFFFAOYSA-N','c1nc(SCSc2ncnc3nc[nH]c23)c2[nH]cnc2n1',NULL),
	(28281,0,0,NULL,'Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'8DF189878112B93E-FICuS-01-59','ED9AF3DBBD23AD3B-FICTS-01-8D','8DF189878112B93E-uuuuu-01-08','InChI=1S/C7H9N5S/c1-12(2)6-4-5(9-3-8-4)10-7(13)11-6/h3H,1-2H3,(H2,8,9,10,11,13)','InChIKey=HTUCOKRPHKNTTM-UHFFFAOYSA-N','CN(C)c1nc(=S)[nH]c2nc[nH]c12',NULL),
	(28282,0,0,NULL,'Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'B25F0DF626D5B0D2-FICuS-01-6F','7F5F01D973E043E2-FICTS-01-39','B25F0DF626D5B0D2-uuuuu-01-1E','InChI=1S/C6H7N5S/c1-7-4-3-5(9-2-8-3)11-6(12)10-4/h2H,1H3,(H3,7,8,9,10,11,12)','InChIKey=WQZFEGZMGXLWJM-UHFFFAOYSA-N','CNc1nc(=S)[nH]c2nc[nH]c12',NULL),
	(28283,2,1,'6265-98-1','Consistent with Molecular Formula','C10H14N6O',234.2602,NULL,'53186C53C8AFCFE1-FICuS-01-7A','5444F1E71224FEC5-FICTS-01-36','2E61C9DD3F27B729-uuuuu-01-1E','InChI=1S/C10H14N6O/c11-15-9-8-10(13-4-12-9)16(5-14-8)6-2-1-3-7(6)17/h4-7,17H,1-3,11H2,(H,12,13,15)/t6-,7-/m0/s1','InChIKey=CBAKRDAAEDNCQQ-BQBZGAKWSA-N','N/N=c1\\nc[nH]c2c1ncn2C1CCCC1O','1'),
	(28284,0,0,'90117-04-7','Consistent with Molecular Formula','C12H21N7O2',295.3436,NULL,'26D1EAE98837C438-FICuS-01-64','26D1EAE98837C438-FICTS-01-43','26D1EAE98837C438-uuuuu-01-13','InChI=1S/C12H21N7O2/c1-2-3-4-19-11-9(16-17-19)10(14-12(13)15-11)18(5-7-20)6-8-21/h20-21H,2-8H2,1H3,(H2,13,14,15)','InChIKey=AMQCHMUWNMOVQN-UHFFFAOYSA-N','CCCCn1nnc2c(N(CCO)CCO)nc(N)nc21',NULL),
	(28285,0,0,'7355-64-8','Consistent with Molecular Formula','C13H19N9',301.3534,NULL,'D8C1EB9D4ECF3B84-FICuS-01-9E','D8C1EB9D4ECF3B84-FICTS-01-7D','D8C1EB9D4ECF3B84-uuuuu-01-4D','InChI=1S/C13H19N9/c1-2-3-6-22-12-10(20-21-22)11(18-13(14)19-12)16-5-4-9-7-15-8-17-9/h7-8H,2-6H2,1H3,(H,15,17)(H3,14,16,18,19)','InChIKey=PFDJTWVZGZYWQH-UHFFFAOYSA-N','CCCCn1nnc2c(NCCc3c[nH]cn3)nc(N)nc21',NULL),
	(28286,0,1,'92334-14-0','Consistent with Molecular Formula','C8H14N8',222.2522,NULL,'9A4237EA576BD5EB-FICuS-01-7B','39A62E86F7EA971A-FICTS-01-53','9A4237EA576BD5EB-uuuuu-01-2A','InChI=1S/C8H14N8/c1-2-3-4-16-7-5(14-15-16)6(13-10)11-8(9)12-7/h2-4,10H2,1H3,(H3,9,11,12,13)','InChIKey=UURSTKOJEGGOMX-UHFFFAOYSA-N','CCCCn1nnc2/c(=N/N)nc(N)[nH]c21','1'),
	(28287,0,0,'23213-34-5','Consistent with Molecular Formula','C11H17N3O2',223.2742,NULL,'51BC93415EA0106D-FICuS-01-49','066E06D8805B5255-FICTS-01-19','51BC93415EA0106D-uuuuu-01-F8','InChI=1S/C11H17N3O2/c1-8-9(10(15)13-11(16)12-8)7-14-5-3-2-4-6-14/h2-7H2,1H3,(H2,12,13,15,16)','InChIKey=WSTDDOLPOMWNCC-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1CN1CCCCC1',NULL),
	(28288,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN7',317.7803,NULL,'5D0FA1480FFC0B17-FICuS-01-6D','5D0FA1480FFC0B17-FICTS-01-4C','5D0FA1480FFC0B17-uuuuu-01-1C','InChI=1S/C14H16ClN7/c1-2-3-8-22-13-11(20-21-22)12(18-14(16)19-13)17-10-6-4-9(15)5-7-10/h4-7H,2-3,8H2,1H3,(H3,16,17,18,19)','InChIKey=DHCMHPAENVHHNK-UHFFFAOYSA-N','CCCCn1nnc2c(Nc3ccc(Cl)cc3)nc(N)nc21',NULL),
	(28289,0,1,'89124-04-9','Consistent with Molecular Formula','C4H6ClN5',159.5779,NULL,'C7480F6B0B918D66-FICuS-01-5F','19627776A27A16A5-FICTS-01-1B','C7480F6B0B918D66-uuuuu-01-0E','InChI=1S/C4H6ClN5/c5-2-1-3(10-7)9-4(6)8-2/h1H,7H2,(H3,6,8,9,10)','InChIKey=PPECMSQKAVWRSP-UHFFFAOYSA-N','N/N=c1/cc(Cl)nc(N)[nH]1','1'),
	(28290,0,0,'6266-15-5','Consistent with Molecular Formula','C4H4N4O2S',172.1612,NULL,'C97219996371C407-FICuS-01-37','BC2151498DC65338-FICTS-01-29','C97219996371C407-uuuuu-01-E6','InChI=1S/C4H4N4O2S/c5-3-2(8(9)10)1-6-4(11)7-3/h1H,(H3,5,6,7,11)','InChIKey=ZUBDTVFGNPAKFJ-UHFFFAOYSA-N','Nc1nc(=S)[nH]cc1[N+](=O)[O-]',NULL),
	(28291,0,0,NULL,'Consistent with Molecular Formula','C16H19N5O2',313.3584,NULL,'D24A15AA34537BB9-FICuS-01-5D','D24A15AA34537BB9-FICTS-01-3C','D24A15AA34537BB9-uuuuu-01-0C','InChI=1S/C16H19N5O2/c22-8-6-20(7-9-23)15-14-16(18-11-17-15)21(12-19-14)10-13-4-2-1-3-5-13/h1-5,11-12,22-23H,6-10H2','InChIKey=ZESQOPFONWMIQO-UHFFFAOYSA-N','OCCN(CCO)c1ncnc2c1ncn2Cc1ccccc1',NULL),
	(28292,0,0,'6266-14-4','Consistent with Molecular Formula','C14H13BrN4S',349.2475,NULL,'6762AF46D3A0D447-FICuS-01-58','6762AF46D3A0D447-FICTS-01-37','6762AF46D3A0D447-uuuuu-01-07','InChI=1S/C14H13BrN4S/c15-6-7-20-14-12-13(16-9-17-14)19(10-18-12)8-11-4-2-1-3-5-11/h1-5,9-10H,6-8H2','InChIKey=JXTBQAFEZLKFJD-UHFFFAOYSA-N','BrCCSc1ncnc2c1ncn2Cc1ccccc1',NULL),
	(28293,2,0,NULL,'Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'8A970E36B2BC4A23-FICuS-01-61','8A970E36B2BC4A23-FICTS-01-40','098D14C2323F2F45-uuuuu-01-F4','InChI=1S/C10H12N4O/c15-9-3-1-2-8(9)14-6-13-7-4-11-5-12-10(7)14/h4-6,8-9,15H,1-3H2/t8-,9+/m0/s1','InChIKey=ALNZAMNUNABSQB-DTWKUNHWSA-N','OC1CCCC1n1cnc2cncnc21','1'),
	(28294,0,0,'1137-68-4','Consistent with Molecular Formula','C12H9N3',195.2232,NULL,'6C645F1D94964CAC-FICuS-01-71','6C645F1D94964CAC-FICTS-01-50','6C645F1D94964CAC-uuuuu-01-20','InChI=1S/C12H9N3/c1-2-6-10-9(5-1)14-12(15-10)11-7-3-4-8-13-11/h1-8H,(H,14,15)','InChIKey=YNFBMDWHEHETJW-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3[nH]2)nc1',NULL),
	(28295,0,0,'3230-46-4','Consistent with Molecular Formula','C13H10BrNO',276.1321,NULL,'4A1729763BB80012-FICuS-01-2E','4A1729763BB80012-FICTS-01-0D','4A1729763BB80012-uuuuu-01-DD','InChI=1S/C13H10BrNO/c14-11-7-5-10(6-8-11)9-15-12-3-1-2-4-13(12)16/h1-9,16H','InChIKey=XHIIEEPPCLKWQN-UHFFFAOYSA-N','Oc1ccccc1/N=C/c1ccc(Br)cc1',NULL),
	(28296,1,0,'6266-12-2','Consistent with Molecular Formula','C13H10BrNOS',308.1921,NULL,'686E8DD5956F8EE6-FICuS-01-87','686E8DD5956F8EE6-FICTS-01-66','686E8DD5956F8EE6-uuuuu-01-36','InChI=1S/C13H10BrNOS/c14-8-5-6-11(16)9(7-8)13-15-10-3-1-2-4-12(10)17-13/h1-7,13,15-16H','InChIKey=IIDFDMWMVQNIJV-UHFFFAOYSA-N','Oc1ccc(Br)cc1C1Nc2ccccc2S1','1'),
	(28297,1,0,'6266-11-1','Consistent with Molecular Formula','C13H10ClNOS',263.7411,NULL,'DA8827FC89987F6C-FICuS-01-86','DA8827FC89987F6C-FICTS-01-65','DA8827FC89987F6C-uuuuu-01-35','InChI=1S/C13H10ClNOS/c14-8-5-6-11(16)9(7-8)13-15-10-3-1-2-4-12(10)17-13/h1-7,13,15-16H','InChIKey=QUFSASZHLJAPKM-UHFFFAOYSA-N','Oc1ccc(Cl)cc1C1Nc2ccccc2S1','1'),
	(28298,0,0,'6266-10-0','Consistent with Molecular Formula','C13H10ClNO',231.6811,NULL,'D59122E346B3D328-FICuS-01-46','D59122E346B3D328-FICTS-01-25','D59122E346B3D328-uuuuu-01-F5','InChI=1S/C13H10ClNO/c14-11-6-2-1-5-10(11)9-15-12-7-3-4-8-13(12)16/h1-9,16H','InChIKey=FXGMXVFSQYHGIU-UHFFFAOYSA-N','Oc1ccccc1/N=C/c1ccccc1Cl',NULL),
	(28299,0,0,'2963-66-8','Consistent with Molecular Formula','C13H10N2O',210.2348,'2-(2-Benzimidazolyl)phenol\nPhenol, o-2-benzimidazolyl-\n2-(2\'-Oxyphenyl)benzimidazole\n2-(o-Hydroxyphenyl)benzimidazole\n2-(2-Hydroxyphenyl)benzimidazole\n2-(2\'-Hydroxyphenyl)benzimidazole\nPhenol, 2-(1H-benzimidazol-2-yl)-','1679E2F28939A35E-FICuS-01-58','1679E2F28939A35E-FICTS-01-37','1679E2F28939A35E-uuuuu-01-07','InChI=1S/C13H10N2O/c16-12-8-4-1-5-9(12)13-14-10-6-2-3-7-11(10)15-13/h1-8,16H,(H,14,15)','InChIKey=XWXMGTIHBYFTIE-UHFFFAOYSA-N','Oc1ccccc1-c1nc2ccccc2[nH]1',NULL),
	(28300,0,0,'6266-09-7','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'8DA553D1C10666FC-FICuS-01-65','747447FA874865D4-FICTS-01-2C','8DA553D1C10666FC-uuuuu-01-14','InChI=1S/C14H12N2O/c1-9-6-7-11-12(8-9)16-14(15-11)10-4-2-3-5-13(10)17/h2-8,17H,1H3,(H,15,16)','InChIKey=RENIIFGMUKZWHA-UHFFFAOYSA-N','Cc1ccc2[nH]c(-c3ccccc3O)nc2c1',NULL),
	(28301,1,0,'72386-33-5','Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'92C7561073216865-FICuS-01-1E','92C7561073216865-FICTS-01-FD','92C7561073216865-uuuuu-01-CD','InChI=1S/C14H13NOS/c1-14(10-6-2-4-8-12(10)16)15-11-7-3-5-9-13(11)17-14/h2-9,15-16H,1H3','InChIKey=NCIYJNHGOUNYSG-UHFFFAOYSA-N','CC1(c2ccccc2O)Nc2ccccc2S1','1'),
	(28302,0,0,'6266-08-6','Consistent with Molecular Formula','C6H11?CuNO2',192.7044,NULL,'B081DAA73E308A6D-FICuS-01-6D','B081DAA73E308A6D-FICTS-01-4C','B081DAA73E308A6D-uuuuu-01-1C','InChI=1S/C6H11NO2.Cu/c7-6(5(8)9)3-1-2-4-6;/h1-4,7H2,(H,8,9);/q;+2','InChIKey=KKHQCAFYABHPJW-UHFFFAOYSA-N','*.NC1(C(=O)O)CCCC1.[Cu+2]',NULL),
	(28303,2,0,'3198-65-0','Consistent with Molecular Formula','C7H13NO2',143.1852,'1-Amino-2-methyl-cyclopentanecarboxylic acid\nCyclopentanecarboxylic acid, 1-amino-2-methyl-\nCyclopentanecarboxylic acid, 1-amino-2-methyl-','42140595D4238671-FICuS-01-18','42140595D4238671-FICTS-01-F7','42140595D4238671-uuuuu-01-C7','InChI=1S/C7H13NO2/c1-5-3-2-4-7(5,8)6(9)10/h5H,2-4,8H2,1H3,(H,9,10)','InChIKey=HGFKBSQTLAGTNI-UHFFFAOYSA-N','CC1CCCC1(N)C(=O)O','1'),
	(28304,2,0,'90434-66-5','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'AE8748CADDA1CF06-FICuS-01-95','AE8748CADDA1CF06-FICTS-01-74','AE8748CADDA1CF06-uuuuu-01-44','InChI=1S/C8H12N2O2/c1-5-3-2-4-8(5)6(11)9-7(12)10-8/h5H,2-4H2,1H3,(H2,9,10,11,12)','InChIKey=BLUBYZQXVVYGLV-UHFFFAOYSA-N','CC1CCCC12NC(=O)NC2=O','1'),
	(28305,2,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'CF5A5EAA6F812117-FICuS-01-72','CF5A5EAA6F812117-FICTS-01-51','CF5A5EAA6F812117-uuuuu-01-21','InChI=1S/C8H15NO2/c1-2-6-4-3-5-8(6,9)7(10)11/h6H,2-5,9H2,1H3,(H,10,11)','InChIKey=VFTCZGKOTNJNAW-UHFFFAOYSA-N','CCC1CCCC1(N)C(=O)O','1'),
	(28306,0,0,NULL,'Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'4FAFB6F0FA38DADA-FICuS-01-B2','4FAFB6F0FA38DADA-FICTS-01-91','4FAFB6F0FA38DADA-uuuuu-01-61','InChI=1S/C8H15NO3/c1-4-8(5-2,7(11)12)9-6(3)10/h4-5H2,1-3H3,(H,9,10)(H,11,12)','InChIKey=KEWRXJBFHLPAOL-UHFFFAOYSA-N','CCC(CC)(NC(C)=O)C(=O)O',NULL),
	(28307,1,0,NULL,'Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'3E5684128F6CEA91-FICuS-01-60','3E5684128F6CEA91-FICTS-01-3F','3E5684128F6CEA91-uuuuu-01-0F','InChI=1S/C8H15NO3/c1-5(2)8(4,7(11)12)9-6(3)10/h5H,1-4H3,(H,9,10)(H,11,12)','InChIKey=KFAFXURIKULROI-UHFFFAOYSA-N','CC(=O)NC(C)(C(=O)O)C(C)C','1'),
	(28308,1,0,NULL,'Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'4AD9CFD9D925850F-FICuS-01-86','4AD9CFD9D925850F-FICTS-01-65','4AD9CFD9D925850F-uuuuu-01-35','InChI=1S/C8H15NO3/c1-4-5-8(3,7(11)12)9-6(2)10/h4-5H2,1-3H3,(H,9,10)(H,11,12)','InChIKey=GWGRQGJYNHHOKW-UHFFFAOYSA-N','CCCC(C)(NC(C)=O)C(=O)O','1'),
	(28309,2,0,NULL,'Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'431D1F94C201A5C6-FICuS-01-4C','431D1F94C201A5C6-FICTS-01-2B','431D1F94C201A5C6-uuuuu-01-FB','InChI=1S/C9H14N2O2/c1-2-6-4-3-5-9(6)7(12)10-8(13)11-9/h6H,2-5H2,1H3,(H2,10,11,12,13)','InChIKey=VJXHIENFTGBOEC-UHFFFAOYSA-N','CCC1CCCC12NC(=O)NC2=O','1'),
	(28310,2,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'DAF9668FAD5EE8EF-FICuS-01-BC','DAF9668FAD5EE8EF-FICTS-01-9B','DAF9668FAD5EE8EF-uuuuu-01-6B','InChI=1S/C9H17NO2/c1-2-4-7-5-3-6-9(7,10)8(11)12/h7H,2-6,10H2,1H3,(H,11,12)','InChIKey=CTJFQNRCNXIAJH-UHFFFAOYSA-N','CCCC1CCCC1(N)C(=O)O','1'),
	(28311,2,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'5968B07538256228-FICuS-01-25','5968B07538256228-FICTS-01-04','5968B07538256228-uuuuu-01-D4','InChI=1S/C9H17NO2/c1-6(2)7-4-3-5-9(7,10)8(11)12/h6-7H,3-5,10H2,1-2H3,(H,11,12)','InChIKey=XTWVAQIFBDBUDU-UHFFFAOYSA-N','CC(C)C1CCCC1(N)C(=O)O','1'),
	(28312,1,0,'6173-77-9','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'07D2FF963CB84CEA-FICuS-01-8C','07D2FF963CB84CEA-FICTS-01-6B','07D2FF963CB84CEA-uuuuu-01-3B','InChI=1S/C9H19NO2/c1-3-4-5-6-7-9(2,10)8(11)12/h3-7,10H2,1-2H3,(H,11,12)','InChIKey=ZVGFZQSYGLIZHE-UHFFFAOYSA-N','CCCCCCC(C)(N)C(=O)O','1'),
	(28313,1,0,'3927-71-7','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'6722CA2F0D791D29-FICuS-01-58','6722CA2F0D791D29-FICTS-01-37','6722CA2F0D791D29-uuuuu-01-07','InChI=1S/C10H11NO2/c11-10(9(12)13)6-5-7-3-1-2-4-8(7)10/h1-4H,5-6,11H2,(H,12,13)','InChIKey=HTTPGMNPPMMMOP-UHFFFAOYSA-N','NC1(C(=O)O)CCc2ccccc21','1'),
	(28314,2,0,NULL,'Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'C8964585EC91461E-FICuS-01-59','C8964585EC91461E-FICTS-01-38','C8964585EC91461E-uuuuu-01-08','InChI=1S/C10H16N2O2/c1-6(2)7-4-3-5-10(7)8(13)11-9(14)12-10/h6-7H,3-5H2,1-2H3,(H2,11,12,13,14)','InChIKey=MEOXHBHYASIEIC-UHFFFAOYSA-N','CC(C)C1CCCC12NC(=O)NC2=O','1'),
	(28315,2,0,'27738-07-4','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'D429AE74A48E99A5-FICuS-01-75','D429AE74A48E99A5-FICTS-01-54','D429AE74A48E99A5-uuuuu-01-24','InChI=1S/C10H16N2O2/c1-2-4-7-5-3-6-10(7)8(13)11-9(14)12-10/h7H,2-6H2,1H3,(H2,11,12,13,14)','InChIKey=HUXKMYNZLFKGKO-UHFFFAOYSA-N','CCCC1CCCC12NC(=O)NC2=O','1'),
	(28316,2,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'F7A9EF4C7F796B9D-FICuS-01-A2','F7A9EF4C7F796B9D-FICTS-01-81','F7A9EF4C7F796B9D-uuuuu-01-51','InChI=1S/C10H19NO2/c1-2-3-5-8-6-4-7-10(8,11)9(12)13/h8H,2-7,11H2,1H3,(H,12,13)','InChIKey=ALILOTLPAJWCML-UHFFFAOYSA-N','CCCCC1CCCC1(N)C(=O)O','1'),
	(28317,2,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'425295F8D71FA005-FICuS-01-48','425295F8D71FA005-FICTS-01-27','425295F8D71FA005-uuuuu-01-F7','InChI=1S/C10H19NO2/c1-7(2)6-8-4-3-5-10(8,11)9(12)13/h7-8H,3-6,11H2,1-2H3,(H,12,13)','InChIKey=PUOVUKCUJSWAIL-UHFFFAOYSA-N','CC(C)CC1CCCC1(N)C(=O)O','1'),
	(28318,1,0,'6252-98-8','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'6EE25FDFF27A37F2-FICuS-01-90','6EE25FDFF27A37F2-FICTS-01-6F','6EE25FDFF27A37F2-uuuuu-01-3F','InChI=1S/C11H10N2O2/c14-9-11(13-10(15)12-9)6-5-7-3-1-2-4-8(7)11/h1-4H,5-6H2,(H2,12,13,14,15)','InChIKey=CDALGRHRPPTQPM-UHFFFAOYSA-N','O=C1NC(=O)C2(CCc3ccccc32)N1','1'),
	(28319,2,0,'6266-06-4','Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'0786DC8D9300EF68-FICuS-01-64','0786DC8D9300EF68-FICTS-01-43','0786DC8D9300EF68-uuuuu-01-13','InChI=1S/C11H18N2O2/c1-7(2)6-8-4-3-5-11(8)9(14)12-10(15)13-11/h7-8H,3-6H2,1-2H3,(H2,12,13,14,15)','InChIKey=KVBWBUMNECFZSJ-UHFFFAOYSA-N','CC(C)CC1CCCC12NC(=O)NC2=O','1'),
	(28320,2,0,NULL,'Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'C7C5BA5B4011D24E-FICuS-01-68','C7C5BA5B4011D24E-FICTS-01-47','C7C5BA5B4011D24E-uuuuu-01-17','InChI=1S/C11H18N2O2/c1-2-3-5-8-6-4-7-11(8)9(14)12-10(15)13-11/h8H,2-7H2,1H3,(H2,12,13,14,15)','InChIKey=CREVDNMDTCQREG-UHFFFAOYSA-N','CCCCC1CCCC12NC(=O)NC2=O','1'),
	(28321,3,0,'6266-05-3','Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'97887D2F2598582C-FICuS-01-54','97887D2F2598582C-FICTS-01-33','97887D2F2598582C-uuuuu-01-03','InChI=1S/C11H19NO2/c1-9(2)7-4-5-10(9,3)11(12,6-7)8(13)14/h7H,4-6,12H2,1-3H3,(H,13,14)','InChIKey=JZJKRUCQCUXZTD-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(N)(C(=O)O)C2','1'),
	(28322,1,0,NULL,'Consistent with Molecular Formula','C12H17NO4S',271.3306,NULL,'4A301848FBA4D9E4-FICuS-01-67','4A301848FBA4D9E4-FICTS-01-46','4A301848FBA4D9E4-uuuuu-01-16','InChI=1S/C12H17NO4S/c1-9(2)12(3,11(14)15)13-18(16,17)10-7-5-4-6-8-10/h4-9,13H,1-3H3,(H,14,15)','InChIKey=RQTMHOGYWITPSY-UHFFFAOYSA-N','CC(C)C(C)(NS(=O)(=O)c1ccccc1)C(=O)O','1'),
	(28323,0,0,NULL,'Consistent with Molecular Formula','C12H17NO4S',271.3306,NULL,'941D8BB51470433E-FICuS-01-45','941D8BB51470433E-FICTS-01-24','941D8BB51470433E-uuuuu-01-F4','InChI=1S/C12H17NO4S/c1-3-12(4-2,11(14)15)13-18(16,17)10-8-6-5-7-9-10/h5-9,13H,3-4H2,1-2H3,(H,14,15)','InChIKey=AUFJTYMEBOOKQU-UHFFFAOYSA-N','CCC(CC)(NS(=O)(=O)c1ccccc1)C(=O)O',NULL),
	(28324,1,0,NULL,'Consistent with Molecular Formula','C12H17NO4S',271.3306,NULL,'08E69A0F82582405-FICuS-01-3C','08E69A0F82582405-FICTS-01-1B','08E69A0F82582405-uuuuu-01-EB','InChI=1S/C12H17NO4S/c1-3-9-12(2,11(14)15)13-18(16,17)10-7-5-4-6-8-10/h4-8,13H,3,9H2,1-2H3,(H,14,15)','InChIKey=LGFHTCKAFBNCNV-UHFFFAOYSA-N','CCCC(C)(NS(=O)(=O)c1ccccc1)C(=O)O','1'),
	(28325,2,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'BEAE1331B2F66349-FICuS-01-62','BEAE1331B2F66349-FICTS-01-41','BEAE1331B2F66349-uuuuu-01-11','InChI=1S/C13H17NO2/c14-13(12(15)16)8-4-7-11(13)9-10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9,14H2,(H,15,16)','InChIKey=YOKZHUCQQAPVID-UHFFFAOYSA-N','NC1(C(=O)O)CCCC1Cc1ccccc1','1'),
	(28326,0,0,'92042-45-0','Consistent with Molecular Formula','C13H17NO4S',283.3416,NULL,'B8AD1F9404B872C7-FICuS-01-6B','B8AD1F9404B872C7-FICTS-01-4A','B8AD1F9404B872C7-uuuuu-01-1A','InChI=1S/C13H17NO4S/c1-10-4-6-11(7-5-10)19(17,18)14-13(12(15)16)8-2-3-9-13/h4-7,14H,2-3,8-9H2,1H3,(H,15,16)','InChIKey=QCYDFWDFWBMJDB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2(C(=O)O)CCCC2)cc1',NULL),
	(28327,0,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'2504C23E10E184D1-FICuS-01-37','2504C23E10E184D1-FICTS-01-16','2504C23E10E184D1-uuuuu-01-E6','InChI=1S/C13H19NO2/c1-4-13(5-2,12(15)16)14-11-8-6-7-10(3)9-11/h6-9,14H,4-5H2,1-3H3,(H,15,16)','InChIKey=HJAQTIVAICZVTB-UHFFFAOYSA-N','CCC(CC)(Nc1cccc(C)c1)C(=O)O',NULL),
	(28328,0,0,'52474-54-1','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'166C1769A8CE82B9-FICuS-01-64','166C1769A8CE82B9-FICTS-01-43','166C1769A8CE82B9-uuuuu-01-13','InChI=1S/C14H11NO2/c15-14(13(16)17)11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h1-8H,15H2,(H,16,17)','InChIKey=GYQWDIIKBPJSGS-UHFFFAOYSA-N','NC1(C(=O)O)c2ccccc2-c2ccccc21',NULL),
	(28329,1,0,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'FC6FA95CAB790C19-FICuS-01-8E','FC6FA95CAB790C19-FICTS-01-6D','FC6FA95CAB790C19-uuuuu-01-3D','InChI=1S/C14H10N2O2/c17-12-14(16-13(18)15-12)7-9-5-1-3-8-4-2-6-10(14)11(8)9/h1-6H,7H2,(H2,15,16,17,18)','InChIKey=CTYMQKPXYTYOFK-UHFFFAOYSA-N','O=C1NC(=O)C2(Cc3cccc4cccc2c34)N1','1'),
	(28330,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'6006D040488E4719-FICuS-01-29','6006D040488E4719-FICTS-01-08','6006D040488E4719-uuuuu-01-D8','InChI=1S/C14H16N2O2/c17-12-14(16-13(18)15-12)8-4-7-11(14)9-10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9H2,(H2,15,16,17,18)','InChIKey=VLOFZEWFSFZIQX-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCC2Cc2ccccc2)N1','1'),
	(28331,0,0,'14855-33-5','Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'D5C2AB41950C4E15-FICuS-01-5D','D5C2AB41950C4E15-FICTS-01-3C','D5C2AB41950C4E15-uuuuu-01-0C','InChI=1S/C12H18N2O2/c15-9-11(5-1-2-6-11)13-10(16)12(14-9)7-3-4-8-12/h1-8H2,(H,13,16)(H,14,15)','InChIKey=RKPXLUJSHSVHSC-UHFFFAOYSA-N','O=C1NC2(CCCC2)C(=O)NC12CCCC2',NULL),
	(28332,2,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'303FBDB9CFC440D2-FICuS-01-7E','303FBDB9CFC440D2-FICTS-01-5D','303FBDB9CFC440D2-uuuuu-01-2D','InChI=1S/C19H16N2O3/c22-16-18(21-17(23)20-16)11-15(13-7-3-1-4-8-13)19(24,12-18)14-9-5-2-6-10-14/h1-11,24H,12H2,(H2,20,21,22,23)','InChIKey=ACFQAMIVTKFUQT-UHFFFAOYSA-N','O=C1NC(=O)C2(C=C(c3ccccc3)C(O)(c3ccccc3)C2)N1','1'),
	(28333,0,0,'25322-68-3','No Comparision - Error parsing formula suffix - nH2O','C2H6?5O2',62.0682,'Carbowax 1000','90134D559C369744-FICuS-01-33','90134D559C369744-FICTS-01-12','90134D559C369744-uuuuu-01-E2','InChI=1S/C2H6O2/c3-1-2-4/h3-4H,1-2H2','InChIKey=LYCAIKOWRPUZTN-UHFFFAOYSA-N','*.*.*.*.*.OCCO',NULL),
	(28334,0,0,'25322-68-3','No Comparision - Error parsing formula suffix - nH2O','C2H6?5O2',62.0682,'Carbowax 1540','90134D559C369744-FICuS-01-33','90134D559C369744-FICTS-01-12','90134D559C369744-uuuuu-01-E2','InChI=1S/C2H6O2/c3-1-2-4/h3-4H,1-2H2','InChIKey=LYCAIKOWRPUZTN-UHFFFAOYSA-N','*.*.*.*.*.OCCO',NULL),
	(28335,0,0,'25322-68-3','No Comparision - Error parsing formula suffix - nH2O','C4H10?5O3',106.1212,'Carbowax 4000','F4056AF569E270B5-FICuS-01-5C','F4056AF569E270B5-FICTS-01-3B','F4056AF569E270B5-uuuuu-01-0B','InChI=1S/C4H10O3/c5-1-3-7-4-2-6/h5-6H,1-4H2','InChIKey=MTHSVFCYNBDYFN-UHFFFAOYSA-N','*.*.*.*.*.OCCOCCO',NULL),
	(28336,0,0,'25322-68-3','No Comparision - Error parsing formula suffix - nH2O','C4H10?5O3',106.1212,'Carbowax 6000','F4056AF569E270B5-FICuS-01-5C','F4056AF569E270B5-FICTS-01-3B','F4056AF569E270B5-uuuuu-01-0B','InChI=1S/C4H10O3/c5-1-3-7-4-2-6/h5-6H,1-4H2','InChIKey=MTHSVFCYNBDYFN-UHFFFAOYSA-N','*.*.*.*.*.OCCOCCO',NULL),
	(28337,0,0,'4791-21-3','Consistent with Molecular Formula','C3H5ClN2O2',136.5377,'Chloroacetylurea\nN-(Chloroacetyl)urea\nWLN: ZVMV1G\nAcetamide, N-(aminocarbonyl)-2-chloro-\nUrea, (chloroacetyl)-','578AC54154C75161-FICuS-01-39','578AC54154C75161-FICTS-01-18','578AC54154C75161-uuuuu-01-E8','InChI=1S/C3H5ClN2O2/c4-1-2(7)6-3(5)8/h1H2,(H3,5,6,7,8)','InChIKey=UIXTUDLFNOIGRA-UHFFFAOYSA-N','NC(=O)NC(=O)CCl',NULL),
	(28338,0,0,'7250-13-7','Consistent with Molecular Formula','C3H8Cl2N2S',175.0756,NULL,'2C7539E36BB3845E-FICuS-01-5F','2C7539E36BB3845E-FICTS-01-3E','2C899E06543E5D10-uuuuu-01-FB','InChI=1S/C3H7ClN2S.ClH/c4-1-2-7-3(5)6;/h1-2H2,(H3,5,6);1H','InChIKey=UHBKMDWNUIAHMW-UHFFFAOYSA-N','Cl.N=C(N)SCCCl',NULL),
	(28339,0,0,'6092-47-3','Consistent with Molecular Formula','C5H8ClNO3',165.5761,NULL,'7BA718331E02BE51-FICuS-01-4C','7BA718331E02BE51-FICTS-01-2B','7BA718331E02BE51-uuuuu-01-FB','InChI=1S/C5H8ClNO3/c1-2-10-5(9)7-4(8)3-6/h2-3H2,1H3,(H,7,8,9)','InChIKey=WMKXMEBGSGFRMT-UHFFFAOYSA-N','CCOC(=O)NC(=O)CCl',NULL),
	(28340,0,0,'615-41-8','Consistent with Molecular Formula','C6H4ClI',238.4551,'o-Iodochlorobenzene\no-Chloroiodobenzene\n2-Chloroiodobenzene\n2-Iodochlorobenzene\n2-Chlorophenyl iodide\n1-Chloro-2-iodobenzene\nBenzene, 1-chloro-2-iodo-\nBenzene, 1-chloro-2-iodo-','6DFCC1F44C33F1D1-FICuS-01-81','6DFCC1F44C33F1D1-FICTS-01-60','6DFCC1F44C33F1D1-uuuuu-01-30','InChI=1S/C6H4ClI/c7-5-3-1-2-4-6(5)8/h1-4H','InChIKey=MPEOPBCQHNWNFB-UHFFFAOYSA-N','Clc1ccccc1I',NULL),
	(28341,0,0,'625-99-0','Consistent with Molecular Formula','C6H4ClI',238.4551,'3-Iodochlorobenzene\nm-Chloroiodobenzene\n3-Chloroiodobenzene\nm-Chlorophenyl iodide\n1-Chloro-3-iodobenzene\n3-Chloro-1-iodobenzene\nBenzene, 1-chloro-3-iodo-\nBenzene, 1-chloro-3-iodo-','CE43B32B621DED35-FICuS-01-6D','CE43B32B621DED35-FICTS-01-4C','CE43B32B621DED35-uuuuu-01-1C','InChI=1S/C6H4ClI/c7-5-2-1-3-6(8)4-5/h1-4H','InChIKey=JMLWXCJXOYDXRN-UHFFFAOYSA-N','Clc1cccc(I)c1',NULL),
	(28342,0,0,'637-87-6','Consistent with Molecular Formula','C6H4ClI',238.4551,'p-Iodochlorobenzene\n4-Iodochlorobenzene\np-Chloroiodobenzene\n4-Chloroiodobenzene\n1-Chloro-4-iodobenzene\nBenzene, 1-chloro-4-iodo-\nBenzene, 1-chloro-4-iodo-','2B104F2AC8516273-FICuS-01-3C','2B104F2AC8516273-FICTS-01-1B','2B104F2AC8516273-uuuuu-01-EB','InChI=1S/C6H4ClI/c7-5-1-3-6(8)4-2-5/h1-4H','InChIKey=GWQSENYKCGJTRI-UHFFFAOYSA-N','Clc1ccc(I)cc1',NULL),
	(28343,1,0,'823-22-3','Consistent with Molecular Formula','C6H10O2',114.1438,'.delta.-Hexalactone\n.delta.-Caprolactone\n5-Hydroxyhexanoic acid lactone\n.delta.-Methyl-.delta.-valerolactone\nHexanoic acid, 5-hydroxy-, .delta.-lactone\n2H-Pyran-2-one, tetrahydro-6-methyl-\n2H-Pyran-2-one, tetrahydro-6-methyl-','7BAF1FB05D374435-FICuS-01-63','7BAF1FB05D374435-FICTS-01-42','7BAF1FB05D374435-uuuuu-01-12','InChI=1S/C6H10O2/c1-5-3-2-4-6(7)8-5/h5H,2-4H2,1H3','InChIKey=RZTOWFMDBDPERY-UHFFFAOYSA-N','CC1CCCC(=O)O1','1'),
	(28344,0,0,'7248-86-4','Consistent with Molecular Formula','C6H11ClN2O2',178.6181,NULL,'F15C4C251FCED48C-FICuS-01-86','F15C4C251FCED48C-FICTS-01-65','F15C4C251FCED48C-uuuuu-01-35','InChI=1S/C6H11ClN2O2/c1-4(2)8-6(11)9-5(10)3-7/h4H,3H2,1-2H3,(H2,8,9,10,11)','InChIKey=VNNSRORYYYMSJR-UHFFFAOYSA-N','CC(C)NC(=O)NC(=O)CCl',NULL),
	(28345,0,0,'51-83-2','Consistent with Molecular Formula','C6H15ClN2O2',182.6497,'CB\nMoryl\nLentin\nCarbyl\nJestryl\nColetyl\nMiostat\nRilentol\nVasoperif\nCarbochol\nCarbachol\nCarcholin\nMistura C\nCarbamiotin\nCarbacholin\nCarbocholin\nCarbacolina\nCarbocholine\nCarbacholine\nP. V. Carbachol\nIsopto Carbachol\nCarbachol chloride\nCARBACHOL CHLORIDE\nCarbacholine chloride\nDoryl (pharmaceutical)\nCarbachol hydrochloride\nCarbamylcholine chloride\nCarbamoylcholine chloride\nCarbaminocholine chloride\nCholine chloride carbamate\nCholine chlorine carbamate\nCholine carbamate chloride\nCarbaminoylcholine chloride\nCholine chloride, carbamoyl-\nCarbamoylcholine-hydrochloride\nCholine, chloride carbamate(ester)\n.gamma.-Carbamoyl choline chloride\nCarbamic acid, ester with choline chloride\nCholine, chloride, carbamate, hydrochloride\n(2-Carbamoyloxyethyl)trimethylammonium chloride\n(2-Hydroxyethyl)trimethyl ammonium chloride carbamate\nWLN: ZVO2K1&1&1 &Q &G\nEthanaminium, 2-[(aminocarbonyl)oxy]-N,N,N-trimethyl-, chloride\nCholine, chloride, carbamate\nDoryl\nLentine','326C508AD502F6B2-FICuS-01-4E','326C508AD502F6B2-FICTS-01-2D','101903204990DC14-uuuuu-01-C8','InChI=1S/C6H14N2O2.ClH/c1-8(2,3)4-5-10-6(7)9;/h4-5H2,1-3H3,(H-,7,9);1H','InChIKey=AIXAANGOTKPUOY-UHFFFAOYSA-N','C[N+](C)(C)CCOC(N)=O.[Cl-]',NULL),
	(28346,0,0,'6266-23-5','Consistent with Molecular Formula','C7H8ClNO2',173.5987,'Carboxymethylpyridinium chloride\nN-Carboxymethylpyridinium chloride\nPyridinium, 1-(carboxymethyl)-, chloride, hydroxide (2:1:1)\nPyridinium, 1-(carboxymethyl)-, chloride\nPyridinium, 1-(carboxymethyl)-, chloride','0E4180E96988A3AF-FICuS-01-61','0E4180E96988A3AF-FICTS-01-40','2C34D343F51A8909-uuuuu-01-F7','InChI=1S/C7H7NO2.ClH/c9-7(10)6-8-4-2-1-3-5-8;/h1-5H,6H2;1H','InChIKey=FPMXPTIRDWHULR-UHFFFAOYSA-N','O=C(O)C[n+]1ccccc1.[Cl-]',NULL),
	(28347,0,0,'121-59-5','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C7H9AsN2O4',260.0807,'Kutan\nAmeban\nAmabevan\nFenarsone\nCarbasone\nAminarson\nArsambide\nCarbarson\nCarb-O-Sep\nLeucarsone\nAminoarson\nAminarsone\nAmebarsone\nAmebarsene\nPentarsone\nCarbarsone\nAmibiarson\nHistocarb-sol.\nHistocarb-Soluble\np-Arsonophenylurea\nN-Carbamoylarsanilic acid\nN-Carbamyl arsanilic acid\n4-Ureidophenylarsonic acid\n4-Ureidobenzenearsonic acid\np-Ureidobenzenearsonic acid\n4-Ureido-1-phenylarsonic acid\np-Carbamidophenylarsonic acid\nCarbamidophenyl-p-arsonic acid\np-Carbamidobenzenearsonic acid\nBenzenearsonic acid, p-ureido-\n4-Carbamylaminophenylarsonic acid\n[4-[(AMINOCARBONYL)AMINO]PHENYL]ARSONIC ACID\nWLN: ZVMR D-AS-QQO\nArsonic acid, [4-[(aminocarbonyl)amino]phenyl]-\nArsanilic acid, N-carbamoyl-\nHistocarb','B519DC510C378C66-FICuS-01-59','B519DC510C378C66-FICTS-01-38','B519DC510C378C66-uuuuu-01-08','InChI=1S/C7H9AsN2O4/c9-7(11)10-6-3-1-5(2-4-6)8(12,13)14/h1-4H,(H3,9,10,11)(H2,12,13,14)','InChIKey=WWXBHTZSYYGCSG-UHFFFAOYSA-N','NC(=O)Nc1ccc([As](=O)(O)O)cc1',NULL),
	(28348,0,0,'6266-22-4','Consistent with Molecular Formula','C8H10ClNO2',187.6255,NULL,'70D4BE2599C9F516-FICuS-01-64','70D4BE2599C9F516-FICTS-01-43','52A1ED8F055BDFB0-uuuuu-01-2E','InChI=1S/C8H9NO2.ClH/c1-7-4-2-3-5-9(7)6-8(10)11;/h2-5H,6H2,1H3;1H','InChIKey=GMIYDLDKNYFHIQ-UHFFFAOYSA-N','Cc1cccc[n+]1CC(=O)O.[Cl-]',NULL),
	(28349,0,0,'6266-21-3','Consistent with Molecular Formula','C8H10ClNO2',187.6255,NULL,'DC0875250EF79D60-FICuS-01-5E','DC0875250EF79D60-FICTS-01-3D','FE7D268F9265B7C6-uuuuu-01-2A','InChI=1S/C8H9NO2.ClH/c1-7-3-2-4-9(5-7)6-8(10)11;/h2-5H,6H2,1H3;1H','InChIKey=QSKNKUXXTPMRRD-UHFFFAOYSA-N','Cc1ccc[n+](CC(=O)O)c1.[Cl-]',NULL),
	(28350,0,0,'3424-24-6','Consistent with Molecular Formula','C8H18Cl2N2',213.1496,NULL,'9D5EC8BB1B10606C-FICuS-01-70','9D5EC8BB1B10606C-FICTS-01-4F','9DA26F5E249DB922-uuuuu-01-1E','InChI=1S/C8H17ClN2.ClH/c1-2-10-5-7-11(4-3-9)8-6-10;/h2-8H2,1H3;1H','InChIKey=YLRZODSJSXCOKJ-UHFFFAOYSA-N','CCN1CCN(CCCl)CC1.Cl',NULL),
	(28351,0,0,'774-01-6','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'F15CE18D8E85CDCE-FICuS-01-A1','F15CE18D8E85CDCE-FICTS-01-80','F15CE18D8E85CDCE-uuuuu-01-50','InChI=1S/C9H10O4/c1-9(2)3-6(10)5-4-12-8(11)7(5)13-9/h3-4H2,1-2H3','InChIKey=ZIEMNAVZQJAHSJ-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(O1)C(=O)OC2',NULL),
	(28352,0,0,'6266-19-9','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H12AsNO6',305.1185,'ANTINEOPLASTIC-32873','BD894B02E509AF4E-FICuS-01-79','BD894B02E509AF4E-FICTS-01-58','BD894B02E509AF4E-uuuuu-01-28','InChI=1S/C9H12AsNO6/c1-2-17-9(13)11-6-3-4-7(8(12)5-6)10(14,15)16/h3-5,12H,2H2,1H3,(H,11,13)(H2,14,15,16)','InChIKey=XCUQXNMWEGBMGA-UHFFFAOYSA-N','CCOC(=O)Nc1ccc([As](=O)(O)O)c(O)c1',NULL),
	(28353,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H6N4O2 in C10H5ClN4O2','C10H6?ClN4O2',249.636,NULL,'1A4AA06C02D5542C-FICuS-01-51','1A4AA06C02D5542C-FICTS-01-30','1A4AA06C02D5542C-uuuuu-01-00','InChI=1S/C10H6N4O2.Cl/c15-9-7-8(13-10(16)14-9)12-6-4-2-1-3-5(6)11-7;/h1-4H,(H2,12,13,14,15,16);','InChIKey=HKQULVYJZWGCNT-UHFFFAOYSA-N','*Cl.Oc1nc(O)c2nc3ccccc3nc2n1',NULL),
	(28354,0,1,'6269-33-6','Consistent with Molecular Formula','C10H7ClO3',210.6165,NULL,'ABFF78A21CF5AC2F-FICuS-01-A3','ABFF78A21CF5AC2F-FICTS-01-82','7EB24240D8A32983-uuuuu-01-F6','InChI=1S/C10H7ClO3/c11-8-3-1-7(2-4-8)9(12)5-6-10(13)14/h1-6H,(H,13,14)/b6-5+','InChIKey=VQVQEUFKSRHRCT-AATRIKPKSA-N','O=C(O)/C=C/C(=O)c1ccc(Cl)cc1','1'),
	(28355,0,0,'6269-32-5','Consistent with Molecular Formula','C10H9ClO3',212.6323,NULL,'6CBFCA8805CF3D7D-FICuS-01-9C','6CBFCA8805CF3D7D-FICTS-01-7B','6CBFCA8805CF3D7D-uuuuu-01-4B','InChI=1S/C10H9ClO3/c1-2-7-13-10(12)14-9-6-4-3-5-8(9)11/h2-6H,1,7H2','InChIKey=DTBYBFOMGMIRRK-UHFFFAOYSA-N','C=CCOC(=O)Oc1ccccc1Cl',NULL),
	(28356,0,0,'7401-06-1','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'8F46BE67FA404255-FICuS-01-5E','8F46BE67FA404255-FICTS-01-3D','AD33EDCD66D268F3-uuuuu-01-3A','InChI=1S/C10H13NO2.ClH/c1-11(2,8-10(12)13)9-6-4-3-5-7-9;/h3-7H,8H2,1-2H3;1H','InChIKey=BJYLCNXNSJQOFP-UHFFFAOYSA-N','C[N+](C)(CC(=O)O)c1ccccc1.[Cl-]',NULL),
	(28357,0,0,'6269-31-4','Consistent with Molecular Formula','C12H9ClO4S',284.7137,NULL,'5C1F239B2A29FD67-FICuS-01-6B','5C1F239B2A29FD67-FICTS-01-4A','5C1F239B2A29FD67-uuuuu-01-1A','InChI=1S/C12H9ClO4S/c13-8-1-4-10(5-2-8)18(16,17)12-7-9(14)3-6-11(12)15/h1-7,14-15H','InChIKey=GRJCSCJLZPJXES-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)c1cc(O)ccc1O',NULL),
	(28358,0,0,'6269-30-3','Consistent with Molecular Formula','C12H15ClO',210.7029,NULL,'E865C7517C1FCCFB-FICuS-01-8E','E865C7517C1FCCFB-FICTS-01-6D','E865C7517C1FCCFB-uuuuu-01-3D','InChI=1S/C12H15ClO/c1-9(14)8-12(2,3)10-4-6-11(13)7-5-10/h4-7H,8H2,1-3H3','InChIKey=AXLXJEZHGWFCPX-UHFFFAOYSA-N','CC(=O)CC(C)(C)c1ccc(Cl)cc1',NULL),
	(28359,1,0,'6269-29-0','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'83D952FEC3A50F61-FICuS-01-6A','83D952FEC3A50F61-FICTS-01-49','83D952FEC3A50F61-uuuuu-01-19','InChI=1S/C12H16ClNO2/c13-11-3-1-10(2-4-11)12(15)9-14-5-7-16-8-6-14/h1-4,12,15H,5-9H2','InChIKey=WWNKLBCQPMAKRZ-UHFFFAOYSA-N','OC(CN1CCOCC1)c1ccc(Cl)cc1','1'),
	(28360,0,0,'3004-55-5','Consistent with Molecular Formula','C12H24ClNO',233.7807,NULL,'41EAF6B56DCA3D94-FICuS-01-87','41EAF6B56DCA3D94-FICTS-01-66','41EAF6B56DCA3D94-uuuuu-01-36','InChI=1S/C12H24ClNO/c1-2-3-4-5-6-7-8-9-10-14-12(15)11-13/h2-11H2,1H3,(H,14,15)','InChIKey=FAQNCWLCGOXEOV-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)CCl',NULL),
	(28361,0,0,'6269-27-8','Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'A827FFE314CBDDC9-FICuS-01-9B','4120B0100CB56880-FICTS-01-00','A827FFE314CBDDC9-uuuuu-01-4A','InChI=1S/C13H8ClNO/c14-8-5-6-10-12(7-8)15-11-4-2-1-3-9(11)13(10)16/h1-7H,(H,15,16)','InChIKey=GGPBSPRVAAFRAJ-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2cc(Cl)ccc12',NULL),
	(28362,0,0,'6269-26-7','Consistent with Molecular Formula','C13H10Br2ClNO',391.4891,NULL,'EE7DAC7DBA1AECC9-FICuS-01-C4','EE7DAC7DBA1AECC9-FICTS-01-A3','23308614E896B69C-uuuuu-01-F1','InChI=1S/C13H10BrClNO.BrH/c14-13-3-1-2-8-16(13)9-12(17)10-4-6-11(15)7-5-10;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=TXHYLBIWOLVXOT-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Br)c1ccc(Cl)cc1.[Br-]',NULL),
	(28363,0,0,'7511-99-1','Consistent with Molecular Formula','C13H10Br2ClNO',391.4891,NULL,'B71EE9F09E3D5DFA-FICuS-01-9F','B71EE9F09E3D5DFA-FICTS-01-7E','7A53C399CCB107AF-uuuuu-01-25','InChI=1S/C13H10BrClNO.BrH/c14-11-2-1-7-16(8-11)9-13(17)10-3-5-12(15)6-4-10;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=RVQHCSUPFYRODZ-UHFFFAOYSA-M','O=C(C[n+]1cccc(Br)c1)c1ccc(Cl)cc1.[Br-]',NULL),
	(28364,0,0,'7401-14-1','Consistent with Molecular Formula','C13H10BrCl2NO',347.0381,NULL,'D8302DCD2188DC39-FICuS-01-69','D8302DCD2188DC39-FICTS-01-48','157D07A47304866C-uuuuu-01-E8','InChI=1S/C13H10Cl2NO.BrH/c14-11-6-4-10(5-7-11)12(17)9-16-8-2-1-3-13(16)15;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=FBQRGJCPONHRBB-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Cl)c1ccc(Cl)cc1.[Br-]',NULL),
	(28365,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HI in C13H10IO2.I','C13H11I2O2',453.0377,NULL,'03D1AE0325C87024-FICuS-01-37','03D1AE0325C87024-FICTS-01-16','F18E1FF00CC0AB69-uuuuu-01-2F','InChI=1S/C13H9IO2.HI/c15-13(16)11-8-4-5-9-12(11)14-10-6-2-1-3-7-10;/h1-9H;1H/p+1','InChIKey=CSNURFJFDVTRIR-UHFFFAOYSA-O','I.O=C(O)c1ccccc1[I+]c1ccccc1',NULL),
	(28366,0,0,'6269-38-1','Consistent with Molecular Formula','C13H17BrClNO2',334.6398,NULL,'F5A7874CAAA719C6-FICuS-01-7D','F5A7874CAAA719C6-FICTS-01-5C','38EAAD25F82B4393-uuuuu-01-18','InChI=1S/C13H17ClNO2.BrH/c1-15(6-8-17-9-7-15)10-13(16)11-2-4-12(14)5-3-11;/h2-5H,6-10H2,1H3;1H/q+1;/p-1','InChIKey=CKKYIGVYXJECQU-UHFFFAOYSA-M','C[N+]1(CC(=O)c2ccc(Cl)cc2)CCOCC1.[Br-]',NULL),
	(28367,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H10N2O2 in C14H9ClN2O2','C14H10?ClN2O2',273.6982,NULL,'A148BB49E93DD482-FICuS-01-6D','A148BB49E93DD482-FICTS-01-4C','A148BB49E93DD482-uuuuu-01-1C','InChI=1S/C14H10N2O2.Cl/c1-9(17)18-10-6-7-13-14(8-10)16-12-5-3-2-4-11(12)15-13;/h2-8H,1H3;','InChIKey=UOGDEGKAPFDFCG-UHFFFAOYSA-N','*Cl.CC(=O)Oc1ccc2nc3ccccc3nc2c1',NULL),
	(28368,0,0,'6269-37-0','Consistent with Molecular Formula','C14H9ClO3',260.6763,NULL,'F2FA45424E9A3A3C-FICuS-01-72','F2FA45424E9A3A3C-FICTS-01-51','F2FA45424E9A3A3C-uuuuu-01-21','InChI=1S/C14H9ClO3/c15-12-7-5-10(6-8-12)13(16)9-1-3-11(4-2-9)14(17)18/h1-8H,(H,17,18)','InChIKey=AXTXSEQCXNQHOS-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)c2ccc(Cl)cc2)cc1',NULL),
	(28369,0,0,'1889-71-0','Consistent with Molecular Formula','C14H11ClO',230.6933,NULL,'40BE042BDFCA46C5-FICuS-01-7A','40BE042BDFCA46C5-FICTS-01-59','40BE042BDFCA46C5-uuuuu-01-29','InChI=1S/C14H11ClO/c15-13-8-6-12(7-9-13)14(16)10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=DXVALSKCLLBZEB-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccc(Cl)cc1',NULL),
	(28370,1,0,'6269-35-8','Consistent with Molecular Formula','C14H12ClNO3',277.7067,NULL,'ACBC394213D275D7-FICuS-01-63','ACBC394213D275D7-FICTS-01-42','ACBC394213D275D7-uuuuu-01-12','InChI=1S/C14H12ClNO3/c1-8-7-12(17)13(14(18)19-8)9(2)16-11-6-4-3-5-10(11)15/h3-7,13H,1-2H3','InChIKey=DYTDUQSKICCVIN-UHFFFAOYSA-N','CC1=CC(=O)C(/C(C)=N/c2ccccc2Cl)C(=O)O1','1'),
	(28371,0,0,'6269-34-7','Consistent with Molecular Formula','C14H13ClINO',373.6203,NULL,'5B10D2963347E52B-FICuS-01-43','5B10D2963347E52B-FICTS-01-22','63C1D33B3E2F8973-uuuuu-01-0A','InChI=1S/C14H13ClNO.HI/c1-11-3-2-8-16(9-11)10-14(17)12-4-6-13(15)7-5-12;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=RLAYTPMYLZPNSP-UHFFFAOYSA-M','Cc1ccc[n+](CC(=O)c2ccc(Cl)cc2)c1.[I-]',NULL),
	(28372,2,0,'7401-15-2','Consistent with Molecular Formula','C14H19Cl2NO2',304.2156,NULL,'A4FE38D3ADF00F63-FICuS-01-83','A4FE38D3ADF00F63-FICTS-01-62','A4029F36927DD62D-uuuuu-01-0B','InChI=1S/C14H18ClNO2.ClH/c1-10-7-16(8-11(2)18-10)9-14(17)12-3-5-13(15)6-4-12;/h3-6,10-11H,7-9H2,1-2H3;1H','InChIKey=IUDFVBRICABDSO-UHFFFAOYSA-N','CC1CN(CC(=O)c2ccc(Cl)cc2)CC(C)O1.Cl','1'),
	(28373,0,0,NULL,'Consistent with Molecular Formula','C14H18ClIN4O',420.6799,'Hexamethylenetetramine, compound with 4\'-chloro-2-iodoacetophenone\n3,5,7-Triaza-1-azoniatricyclo[3.3.1.13,7]decane, 1-[2-(4-chlorophenyl)-2-oxoethyl]-, iodide','0E21142559310A85-FICuS-01-1B','0E21142559310A85-FICTS-01-FA','36F01588545966DD-uuuuu-01-F6','InChI=1S/C14H18ClN4O.HI/c15-13-3-1-12(2-4-13)14(20)5-19-9-16-6-17(10-19)8-18(7-16)11-19;/h1-4H,5-11H2;1H/q+1;/p-1','InChIKey=BYAHOADBGBZSGK-UHFFFAOYSA-M','O=C(C[N+]12CN3CN(CN(C3)C1)C2)c1ccc(Cl)cc1.[I-]',NULL),
	(28374,1,0,'6269-10-9','Consistent with Molecular Formula','C14H21Cl2NO2',306.2314,NULL,'B941AB98C9F862AD-FICuS-01-82','B941AB98C9F862AD-FICTS-01-61','B9BD0C7DF675BBE3-uuuuu-01-49','InChI=1S/C14H20ClNO2.ClH/c1-18-14-6-5-11(15)9-12(14)13(17)10-16-7-3-2-4-8-16;/h5-6,9,13,17H,2-4,7-8,10H2,1H3;1H','InChIKey=UUZCUZJKBPPEHX-UHFFFAOYSA-N','COc1ccc(Cl)cc1C(O)CN1CCCCC1.Cl','1'),
	(28375,0,1,'6269-09-6','Consistent with Molecular Formula','C15H10ClN',239.7037,NULL,'493A5364BD7033E8-FICuS-01-4A','493A5364BD7033E8-FICTS-01-29','19131BAA112F8372-uuuuu-01-E7','InChI=1S/C15H10ClN/c16-15-8-6-13(7-9-15)14(11-17)10-12-4-2-1-3-5-12/h1-10H/b14-10+','InChIKey=JJGLLZWUWIKTAG-GXDHUFHOSA-N','N#C/C(=C\\c1ccccc1)c1ccc(Cl)cc1','1'),
	(28376,0,1,'10465-92-6','Consistent with Molecular Formula','C15H10ClNO4',303.7013,NULL,'FEAA3B48155F79D4-FICuS-01-7E','FEAA3B48155F79D4-FICTS-01-5D','FEAA3B48155F79D4-uuuuu-01-2D','InChI=1S/C15H10ClNO4/c16-12-7-5-10(6-8-12)13(15(18)19)9-11-3-1-2-4-14(11)17(20)21/h1-9H,(H,18,19)','InChIKey=CGQQZAUXFVBRMF-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1[N+](=O)[O-])c1ccc(Cl)cc1','1'),
	(28377,0,1,'7511-87-7','Consistent with Molecular Formula','C15H10Cl2O2',293.1488,NULL,'ACAF2C359EBF5BCC-FICuS-01-B2','ACAF2C359EBF5BCC-FICTS-01-91','ACAF2C359EBF5BCC-uuuuu-01-61','InChI=1S/C15H10Cl2O2/c16-12-6-4-11(5-7-12)14(15(18)19)9-10-2-1-3-13(17)8-10/h1-9H,(H,18,19)','InChIKey=LBOIPIBTNHTVJE-UHFFFAOYSA-N','O=C(O)/C(=C\\c1cccc(Cl)c1)c1ccc(Cl)cc1','1'),
	(28378,3,0,'6269-08-5','Consistent with Molecular Formula','C15H13ClO4',292.7183,NULL,'E94134573F69FD94-FICuS-01-5C','E94134573F69FD94-FICTS-01-3B','E94134573F69FD94-uuuuu-01-0B','InChI=1S/C15H13ClO4/c1-7-8(2)19-14-11(12(7)17)13(20-15(14)18)9-3-5-10(16)6-4-9/h3-8,13H,1-2H3','InChIKey=WUMICVVEOSLLNB-UHFFFAOYSA-N','CC1OC2=C(C(=O)C1C)C(c1ccc(Cl)cc1)OC2=O','1'),
	(28379,0,0,'6273-46-7','Consistent with Molecular Formula','C15H21BrClNO',346.694,NULL,'DE4813EC7E2A6C3A-FICuS-01-84','DE4813EC7E2A6C3A-FICTS-01-63','130539852CA6366F-uuuuu-01-E9','InChI=1S/C15H21ClNO.BrH/c1-2-17(10-4-3-5-11-17)12-15(18)13-6-8-14(16)9-7-13;/h6-9H,2-5,10-12H2,1H3;1H/q+1;/p-1','InChIKey=BZIGPLYRARWSDR-UHFFFAOYSA-M','CC[N+]1(CC(=O)c2ccc(Cl)cc2)CCCCC1.[Br-]',NULL),
	(28380,0,0,'6935-66-6','Consistent with Molecular Formula','C17H14ClN3O4S',391.8283,NULL,'0F95816281E7C26B-FICuS-01-4E','0F95816281E7C26B-FICTS-01-2D','791432664A590217-uuuuu-01-C9','InChI=1S/C16H11ClN3.CH4O4S/c1-20-14-6-4-10(17)9-13(14)19-16-11-3-2-8-18-12(11)5-7-15(16)20;1-5-6(2,3)4/h2-9H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=DNLMXTXOSSRLLH-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1c2ccc(Cl)cc2nc2c3cccnc3ccc21',NULL),
	(28381,1,0,'6273-45-6','Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'54C860BF2D8360CB-FICuS-01-65','54C860BF2D8360CB-FICTS-01-44','54C860BF2D8360CB-uuuuu-01-14','InChI=1S/C16H12ClNO/c17-15-8-6-13(7-9-15)16(19)10-14(11-18)12-4-2-1-3-5-12/h1-9,14H,10H2','InChIKey=MLVQTZJXXMILIV-UHFFFAOYSA-N','N#CC(CC(=O)c1ccc(Cl)cc1)c1ccccc1','1'),
	(28382,0,0,'6273-44-5','Consistent with Molecular Formula','C16H12BrClN2O',363.6406,NULL,'52CC4474AE9FE637-FICuS-01-71','52CC4474AE9FE637-FICTS-01-50','9F816E1DFC13BC62-uuuuu-01-28','InChI=1S/C16H12ClN2O.BrH/c17-13-7-5-12(6-8-13)16(20)11-19-10-9-18-14-3-1-2-4-15(14)19;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=GDSJTTQHWIUXSF-UHFFFAOYSA-M','O=C(C[n+]1ccnc2ccccc21)c1ccc(Cl)cc1.[Br-]',NULL),
	(28383,0,0,'6273-43-4','Consistent with Molecular Formula','C16H13Cl',240.7317,NULL,'873B9DBA581F1D0E-FICuS-01-79','873B9DBA581F1D0E-FICTS-01-58','873B9DBA581F1D0E-uuuuu-01-28','InChI=1S/C16H13Cl/c17-14-10-8-13(9-11-14)16-7-3-5-12-4-1-2-6-15(12)16/h1-2,4,6-11H,3,5H2','InChIKey=RSYUQIXURNGOID-UHFFFAOYSA-N','Clc1ccc(C2=CCCc3ccccc32)cc1',NULL),
	(28384,1,0,'6273-42-3','Consistent with Molecular Formula','C16H14ClNO3',303.7445,NULL,'8FE0D1EF3307E1B2-FICuS-01-71','8FE0D1EF3307E1B2-FICTS-01-50','8FE0D1EF3307E1B2-uuuuu-01-20','InChI=1S/C16H14ClNO3/c17-15-8-6-13(7-9-15)16(19)10-14(11-18(20)21)12-4-2-1-3-5-12/h1-9,14H,10-11H2','InChIKey=LQZRGJIUGWYGJI-UHFFFAOYSA-N','O=C(CC(C[N+](=O)[O-])c1ccccc1)c1ccc(Cl)cc1','1'),
	(28385,1,1,'6273-41-2','Consistent with Molecular Formula','C16H15ClO',258.7469,NULL,'B4D53F3F273C132A-FICuS-01-5E','B4D53F3F273C132A-FICTS-01-3D','B4D53F3F273C132A-uuuuu-01-0D','InChI=1S/C16H15ClO/c1-12(18)16(14-5-3-2-4-6-14)11-13-7-9-15(17)10-8-13/h2-12,18H,1H3','InChIKey=XAZWJVIHWPRJLS-UHFFFAOYSA-N','CC(O)/C(=C\\c1ccc(Cl)cc1)c1ccccc1','1'),
	(28386,0,0,'6273-40-1','Consistent with Molecular Formula','C16H15ClO2',274.7463,NULL,'CDCBDD5648A6BC6B-FICuS-01-A6','CDCBDD5648A6BC6B-FICTS-01-85','CDCBDD5648A6BC6B-uuuuu-01-55','InChI=1S/C16H15ClO2/c1-16(2,13-7-9-14(17)10-8-13)12-5-3-11(4-6-12)15(18)19/h3-10H,1-2H3,(H,18,19)','InChIKey=FTLVNUBLDNOPDT-UHFFFAOYSA-N','CC(C)(c1ccc(Cl)cc1)c1ccc(C(=O)O)cc1',NULL),
	(28387,1,0,'6273-39-8','Consistent with Molecular Formula','C16H19Cl2N',296.2388,NULL,'25DD7B1F358A28C0-FICuS-01-64','25DD7B1F358A28C0-FICTS-01-43','2521DCFA0A07F18E-uuuuu-01-1A','InChI=1S/C16H18ClN.ClH/c17-11-12-18-16(15-9-5-2-6-10-15)13-14-7-3-1-4-8-14;/h1-10,16,18H,11-13H2;1H','InChIKey=LJPOPBOPVBCVDZ-UHFFFAOYSA-N','Cl.ClCCNC(Cc1ccccc1)c1ccccc1','1'),
	(28388,0,0,'7151-05-5','Consistent with Molecular Formula','C16H18ClNO',275.7773,NULL,'D3B1310E2306B325-FICuS-01-31','D3B1310E2306B325-FICTS-01-10','D3B1310E2306B325-uuuuu-01-E0','InChI=1S/C16H18ClNO/c1-18(2)16-9-6-13(11-15(16)17)10-12-4-7-14(19-3)8-5-12/h4-9,11H,10H2,1-3H3','InChIKey=FRPQJYUWJMIBHE-UHFFFAOYSA-N','COc1ccc(Cc2ccc(N(C)C)c(Cl)c2)cc1',NULL),
	(28389,0,0,'6273-38-7','Consistent with Molecular Formula','C17H12Br2ClNO',441.5489,NULL,'DCC393FC92B101F2-FICuS-01-70','DCC393FC92B101F2-FICTS-01-4F','118EB995C03D5BA7-uuuuu-01-17','InChI=1S/C17H12BrClNO.BrH/c18-14-9-13-3-1-2-4-16(13)20(10-14)11-17(21)12-5-7-15(19)8-6-12;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=FIOWDNUXLHHRPV-UHFFFAOYSA-M','O=C(C[n+]1cc(Br)cc2ccccc21)c1ccc(Cl)cc1.[Br-]',NULL),
	(28390,0,0,'6273-37-6','Consistent with Molecular Formula','C17H12BrCl2NO',397.0979,NULL,'100064BF7B136EC2-FICuS-01-47','100064BF7B136EC2-FICTS-01-26','DD4D4ED6299F3497-uuuuu-01-2A','InChI=1S/C17H12Cl2NO.BrH/c18-14-5-3-12(4-6-14)17(21)11-20-9-1-2-13-10-15(19)7-8-16(13)20;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=BGMIDAFNTAXMRB-UHFFFAOYSA-M','O=C(C[n+]1cccc2cc(Cl)ccc21)c1ccc(Cl)cc1.[Br-]',NULL),
	(28391,0,0,'6273-36-5','Consistent with Molecular Formula','C17H13ClINO',409.6533,NULL,'3C0F150827AE2F72-FICuS-01-51','3C0F150827AE2F72-FICTS-01-30','04DE14A52AC6432A-uuuuu-01-04','InChI=1S/C17H13ClNO.HI/c18-15-9-7-14(8-10-15)17(20)12-19-11-3-5-13-4-1-2-6-16(13)19;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=UEVUFEQRYCNFTI-UHFFFAOYSA-M','O=C(C[n+]1cccc2ccccc21)c1ccc(Cl)cc1.[I-]',NULL),
	(28392,0,0,'6273-35-4','Consistent with Molecular Formula','C17H13ClINO',409.6533,NULL,'7E3459A69373D3C9-FICuS-01-58','7E3459A69373D3C9-FICTS-01-37','46E5580B9E1BBF91-uuuuu-01-1C','InChI=1S/C17H13ClNO.HI/c18-16-7-5-14(6-8-16)17(20)12-19-10-9-13-3-1-2-4-15(13)11-19;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=SDFQCHXPTVEESX-UHFFFAOYSA-M','O=C(C[n+]1ccc2ccccc2c1)c1ccc(Cl)cc1.[I-]',NULL),
	(28393,1,0,'6273-34-3','Consistent with Molecular Formula','C17H15ClO3',302.7567,NULL,'86A5C320238930F1-FICuS-01-33','86A5C320238930F1-FICTS-01-12','86A5C320238930F1-uuuuu-01-E2','InChI=1S/C17H15ClO3/c1-21-17(20)15(12-5-3-2-4-6-12)11-16(19)13-7-9-14(18)10-8-13/h2-10,15H,11H2,1H3','InChIKey=CFSCUZCDZNJHCM-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1ccc(Cl)cc1)c1ccccc1','1'),
	(28394,1,0,NULL,'Consistent with Molecular Formula','C17H20Cl3NO',360.7101,NULL,'E4839B14078F42F5-FICuS-01-51','E4839B14078F42F5-FICTS-01-30','E47F3CF138029BBB-uuuuu-01-25','InChI=1S/C17H19Cl2NO.ClH/c1-21-16-8-4-14(5-9-16)17(20-11-10-18)12-13-2-6-15(19)7-3-13;/h2-9,17,20H,10-12H2,1H3;1H','InChIKey=JKHYTULUCJZSFJ-UHFFFAOYSA-N','COc1ccc(C(Cc2ccc(Cl)cc2)NCCCl)cc1.Cl','1'),
	(28395,0,1,'6273-33-2','Consistent with Molecular Formula','C18H14ClNO2',311.7671,NULL,'75B091373337603D-FICuS-01-26','75B091373337603D-FICTS-01-05','75B091373337603D-uuuuu-01-D5','InChI=1S/C18H14ClNO2/c1-2-22-18(21)15-7-5-14(6-8-15)16(12-20)11-13-3-9-17(19)10-4-13/h3-11H,2H2,1H3','InChIKey=GOWKGOGXSKCNPN-UHFFFAOYSA-N','CCOC(=O)c1ccc(/C(C#N)=C/c2ccc(Cl)cc2)cc1','1'),
	(28396,0,0,'6273-32-1','Consistent with Molecular Formula','C18H15ClINO',423.6801,NULL,'43FFA181F7DA228C-FICuS-01-76','43FFA181F7DA228C-FICTS-01-55','7B2EA02CFAB24ED4-uuuuu-01-38','InChI=1S/C18H15ClNO.HI/c1-13-10-15-4-2-3-5-16(15)11-20(13)12-18(21)14-6-8-17(19)9-7-14;/h2-11H,12H2,1H3;1H/q+1;/p-1','InChIKey=AUUXTCOHIANDBZ-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CC(=O)c1ccc(Cl)cc1.[I-]',NULL),
	(28397,1,0,'6273-31-0','Consistent with Molecular Formula','C18H21Cl2NO2',354.2754,NULL,'7F3642A9FD437230-FICuS-01-4A','7F3642A9FD437230-FICTS-01-29','7FCAE54CC2CEAB7E-uuuuu-01-64','InChI=1S/C18H20ClNO2.ClH/c1-2-20(12-13-21)17(14-8-10-16(19)11-9-14)18(22)15-6-4-3-5-7-15;/h3-11,17,21H,2,12-13H2,1H3;1H','InChIKey=JZQPKCUBAUFJSF-UHFFFAOYSA-N','CCN(CCO)C(C(=O)c1ccccc1)c1ccc(Cl)cc1.Cl','1'),
	(28398,1,0,'6273-30-9','Consistent with Molecular Formula','C18H21Cl2NO2',354.2754,NULL,'AEB0EC17A273561D-FICuS-01-6C','AEB0EC17A273561D-FICTS-01-4B','AE4C4BF29DFE8F53-uuuuu-01-4F','InChI=1S/C18H20ClNO2.ClH/c1-2-20(12-13-21)17(14-6-4-3-5-7-14)18(22)15-8-10-16(19)11-9-15;/h3-11,17,21H,2,12-13H2,1H3;1H','InChIKey=RPFNMLXTGTZKPM-UHFFFAOYSA-N','CCN(CCO)C(C(=O)c1ccc(Cl)cc1)c1ccccc1.Cl','1'),
	(28399,0,0,'6273-29-6','Consistent with Molecular Formula','C18H21ClINO',429.7275,NULL,'69E44746BB120966-FICuS-01-40','69E44746BB120966-FICTS-01-1F','513546EBB67A653E-uuuuu-01-08','InChI=1S/C18H21ClNO.HI/c1-2-3-4-5-15-10-12-20(13-11-15)14-18(21)16-6-8-17(19)9-7-16;/h6-13H,2-5,14H2,1H3;1H/q+1;/p-1','InChIKey=GTBLUGDIJJZOLB-UHFFFAOYSA-M','CCCCCc1cc[n+](CC(=O)c2ccc(Cl)cc2)cc1.[I-]',NULL),
	(28400,2,0,'6273-28-5','Consistent with Molecular Formula','C18H25ClN2O3',352.8601,NULL,'6226CB305378BCC0-FICuS-01-4E','6226CB305378BCC0-FICTS-01-2D','6226CB305378BCC0-uuuuu-01-FD','InChI=1S/C18H25ClN2O3/c1-14(22)17(20-6-10-23-11-7-20)18(21-8-12-24-13-9-21)15-2-4-16(19)5-3-15/h2-5,17-18H,6-13H2,1H3','InChIKey=KPSJPFNMTNAOEQ-UHFFFAOYSA-N','CC(=O)C(C(c1ccc(Cl)cc1)N1CCOCC1)N1CCOCC1','1'),
	(28401,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN2O4S',416.8783,NULL,'D1801A54034884A3-FICuS-01-2E','D1801A54034884A3-FICTS-01-0D','A701A950C8F644DF-uuuuu-01-17','InChI=1S/C19H14ClN2.CH4O4S/c1-22-18-9-7-14(13-5-3-2-4-6-13)11-16(18)21-17-12-15(20)8-10-19(17)22;1-5-6(2,3)4/h2-12H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=BAXZCEWTXBTBBK-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1c2ccc(Cl)cc2nc2cc(-c3ccccc3)ccc21',NULL),
	(28402,1,0,'6273-26-3','Consistent with Molecular Formula','C19H20Cl3NO',384.7321,NULL,'093BC457DBDB5371-FICuS-01-64','093BC457DBDB5371-FICTS-01-43','09C763B2E4568A3F-uuuuu-01-0C','InChI=1S/C19H19Cl2NO.ClH/c20-16-8-4-14(5-9-16)18(22-12-2-1-3-13-22)19(23)15-6-10-17(21)11-7-15;/h4-11,18H,1-3,12-13H2;1H','InChIKey=IAFZAMFPCWMRAM-UHFFFAOYSA-N','Cl.O=C(c1ccc(Cl)cc1)C(c1ccc(Cl)cc1)N1CCCCC1','1'),
	(28403,1,0,'6273-25-2','Consistent with Molecular Formula','C19H26Cl2N2O2',385.3326,NULL,'60B19934686D4FC3-FICuS-01-51','60B19934686D4FC3-FICTS-01-30','604D3ED157E0968D-uuuuu-01-0D','InChI=1S/C19H25ClN2O2.ClH/c1-4-22(5-2)16-9-7-15(8-10-16)21-13-18(23)17-12-14(20)6-11-19(17)24-3;/h6-12,18,21,23H,4-5,13H2,1-3H3;1H','InChIKey=BXWQSFJHNSYWJW-UHFFFAOYSA-N','CCN(CC)c1ccc(NCC(O)c2cc(Cl)ccc2OC)cc1.Cl','1'),
	(28404,0,0,'57-09-0','Consistent with Molecular Formula','C19H42BrN',364.4515,'CTAB\nCtmab\nCetab\nCetarol\nCee dee\nPollacid\nCetavlon\nSuticide\nCetaflon\nQuamonium\nCetrimide\nSoftex KW\nCentimide\nCycloton V\nCetylamine\nCirrasol OD\nLissolamine\nCetrimide bp\nLissolamin V\nLissolamine A\nAcetoquat CTAB\nCetavlon bromide\nCetrimonium bromide\nTrimethylcetylammonium bromide\nCetyltrimethylammonium bromide\nN-Cetyltrimethylammonium bromide\nTrimethylhexadecylammonium bromide\nHexadecyltrimethylammonium bromide\nn-Hexadecyltrimethylammonium bromide\nN,N,N-Trimethylcetylammonium bromide\n1-Hexadecyltrimethylammonium bromide\nN-Hexadecyltrimethylammonium bromide\nN,N,N-Trimethyl-1-hexadecanaminium bromide\nN-Hexadecyl-N,N,N-trimethylammonium bromide\nWLN: 16K1&1&1 &Q &E\n1-Hexadecanaminium, N,N,N-trimethyl-, bromide\nAmmonium, hexadecyltrimethyl-, bromide\nMicol\nBromat\nLissolamine V','F3D60A4A37192CDF-FICuS-01-73','F3D60A4A37192CDF-FICTS-01-52','3E9B20236595768A-uuuuu-01-EF','InChI=1S/C19H42N.BrH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(2,3)4;/h5-19H2,1-4H3;1H/q+1;/p-1','InChIKey=LZZYPRNAOMGNLH-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)C.[Br-]',NULL),
	(28405,0,0,'6273-24-1','Consistent with Molecular Formula','C20H20ClNO',325.8371,NULL,'C6482A63D371720F-FICuS-01-46','C6482A63D371720F-FICTS-01-25','C6482A63D371720F-uuuuu-01-F5','InChI=1S/C20H20ClNO/c1-22(2)16-10-8-15(19(21)13-16)12-18-17-7-5-4-6-14(17)9-11-20(18)23-3/h4-11,13H,12H2,1-3H3','InChIKey=XEGDJVFUSKMLKF-UHFFFAOYSA-N','COc1ccc2ccccc2c1Cc1ccc(N(C)C)cc1Cl',NULL),
	(28406,0,0,'5636-91-9','Consistent with Molecular Formula','C20H25Cl2N3O',394.343,'WIN 501\nAcridine, 6-chloro-9-(4-dimethylaminobutylamino)-2-methoxy-, dihydrochloride','104A81027F869886-FICuS-01-32','104A81027F869886-FICTS-01-11','10B626E7400B41C8-uuuuu-01-E9','InChI=1S/C20H24ClN3O.ClH/c1-24(2)11-5-4-10-22-20-16-8-6-14(21)12-19(16)23-18-9-7-15(25-3)13-17(18)20;/h6-9,12-13H,4-5,10-11H2,1-3H3,(H,22,23);1H','InChIKey=MCIRBRDKCZSTFE-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCCN(C)C)c2c1.Cl',NULL),
	(28407,0,0,NULL,'Consistent with Molecular Formula','C20H26Cl2N4O',409.3576,NULL,'AA8660187CD733EF-FICuS-01-6C','AA8660187CD733EF-FICTS-01-4B','AA7AC7FD435AEAA1-uuuuu-01-49','InChI=1S/C20H25ClN4O.ClH/c1-4-25(5-2)10-6-9-22-18-12-15(26-3)13-19-20(18)24-16-8-7-14(21)11-17(16)23-19;/h7-8,11-13,22H,4-6,9-10H2,1-3H3;1H','InChIKey=BFLZFIKKOWKPCI-UHFFFAOYSA-N','CCN(CC)CCCNc1cc(OC)cc2nc3cc(Cl)ccc3nc12.Cl',NULL),
	(28408,5,0,NULL,'Consistent with Molecular Formula','C20H28ClNO',333.9003,NULL,'ED72EC6344009685-FICuS-01-4E','ED72EC6344009685-FICTS-01-2D','ED72EC6344009685-uuuuu-01-FD','InChI=1S/C20H28ClNO/c21-15-11-9-14(10-12-15)20(23)13-22-18-7-3-1-5-16(18)17-6-2-4-8-19(17)22/h9-12,16-20,23H,1-8,13H2','InChIKey=GCWDEKOFRWCHSL-UHFFFAOYSA-N','OC(CN1C2CCCCC2C2CCCCC21)c1ccc(Cl)cc1','1'),
	(28409,1,0,'7492-75-3','Consistent with Molecular Formula','C21H17ClO',320.8177,NULL,'94848478901D1198-FICuS-01-2C','94848478901D1198-FICTS-01-0B','94848478901D1198-uuuuu-01-DB','InChI=1S/C21H17ClO/c22-21(19-14-8-3-9-15-19,16-17-10-4-1-5-11-17)20(23)18-12-6-2-7-13-18/h1-15H,16H2','InChIKey=XTBISQRLGOOVSP-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cl)(Cc1ccccc1)c1ccccc1','1'),
	(28410,1,0,'6273-22-9','Consistent with Molecular Formula','C21H27Cl2NO',380.3564,NULL,'5ECF7BACD97EEA94-FICuS-01-B3','5ECF7BACD97EEA94-FICTS-01-92','5E33DC49E6F333DA-uuuuu-01-29','InChI=1S/C21H26ClNO.ClH/c22-19-13-11-18(12-14-19)21(24)16-23(20-9-5-2-6-10-20)15-17-7-3-1-4-8-17;/h1,3-4,7-8,11-14,20-21,24H,2,5-6,9-10,15-16H2;1H','InChIKey=CNEBUCIWXAHFTP-UHFFFAOYSA-N','Cl.OC(CN(Cc1ccccc1)C1CCCCC1)c1ccc(Cl)cc1','1'),
	(28411,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C22H16?ClO4S2',443.939,NULL,'35A6D968F8128AA8-FICuS-01-64','35A6D968F8128AA8-FICTS-01-43','35A6D968F8128AA8-uuuuu-01-13','InChI=1S/C12H9ClO4S.C10H7S/c13-8-1-4-10(5-2-8)18(16,17)12-7-9(14)3-6-11(12)15;11-10-7-3-5-8-4-1-2-6-9(8)10/h1-7,14-15H;1-7H','InChIKey=BCKSBLYJXVOZEV-UHFFFAOYSA-N','*Sc1cccc2ccccc12.O=S(=O)(c1ccc(Cl)cc1)c1cc(O)ccc1O',NULL),
	(28412,1,0,'6962-28-3','Consistent with Molecular Formula','C22H21Cl2N3O2',430.3328,NULL,'5D6D89BDDD8ED113-FICuS-01-8F','5D6D89BDDD8ED113-FICTS-01-6E','5D912E58E203085D-uuuuu-01-F8','InChI=1S/C22H20ClN3O2.ClH/c1-24(2)16-10-8-15(9-11-16)22(23)18-6-4-5-7-20(18)25(3)21-13-12-17(26(27)28)14-19(21)22;/h4-14H,1-3H3;1H','InChIKey=XRSKCIYPCSNLRN-UHFFFAOYSA-N','CN(C)c1ccc(C2(Cl)c3ccccc3N(C)c3ccc([N+](=O)[O-])cc32)cc1.Cl','1'),
	(28413,1,0,'6273-21-8','Consistent with Molecular Formula','C22H25Cl3N2O',439.8113,NULL,'555A0137111E9D3D-FICuS-01-3E','555A0137111E9D3D-FICTS-01-1D','55A6A6D22E934473-uuuuu-01-F9','InChI=1S/C22H24Cl2N2O.ClH/c1-4-26(5-2)13-21(27)18-12-20(15-6-8-16(23)9-7-15)25-22-14(3)19(24)11-10-17(18)22;/h6-12,21,27H,4-5,13H2,1-3H3;1H','InChIKey=ZFIINLSHYWVCMD-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2c(C)c(Cl)ccc12.Cl','1'),
	(28414,0,0,NULL,'Consistent with Molecular Formula','C23H24Cl2N2',399.362,'Acridan, 9-chloro-9-(p-dimethylaminophenyl)-10-ethyl-, dihydrochloride\nBenzenamine, 4-(9-chloro-10-ethyl-9,10-dihydro-9-acridinyl)-N,N-dimethyl-, dihydrochloride','5720272885CDA986-FICuS-01-44','5720272885CDA986-FICTS-01-23','57DC80CDBA4070C8-uuuuu-01-21','InChI=1S/C23H23ClN2.ClH/c1-4-26-21-11-7-5-9-19(21)23(24,20-10-6-8-12-22(20)26)17-13-15-18(16-14-17)25(2)3;/h5-16H,4H2,1-3H3;1H','InChIKey=BTXWLNFACRARPI-UHFFFAOYSA-N','CCN1c2ccccc2C(Cl)(c2ccc(N(C)C)cc2)c2ccccc21.Cl',NULL),
	(28415,0,0,'6273-20-7','Consistent with Molecular Formula','C24H25Cl2N3O',442.387,'o-Cresol, 4-[(3-chloro-9-acridinyl)amino]-.alpha.-diethylamino-, dihydrochloride\nPhenol (9CI), 4-[(3-chloro-9-acridinyl)amino]-2-[(diethylamino)methyl]-, dihydrochloride','7197E2C71531ED9F-FICuS-01-62','7197E2C71531ED9F-FICTS-01-41','716B45222ABC34D1-uuuuu-01-F7','InChI=1S/C24H24ClN3O.ClH/c1-3-28(4-2)15-16-13-18(10-12-23(16)29)26-24-19-7-5-6-8-21(19)27-22-14-17(25)9-11-20(22)24;/h5-14,29H,3-4,15H2,1-2H3,(H,26,27);1H','InChIKey=APDQMBHJHISBFM-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2c3ccccc3nc3cc(Cl)ccc23)ccc1O.Cl',NULL),
	(28416,1,0,'6273-19-4','Consistent with Molecular Formula','C24H25Cl3N2O',463.8333,NULL,'2A038BFE4F5E3B5A-FICuS-01-81','2A038BFE4F5E3B5A-FICTS-01-60','2AFF2C1B70D3E214-uuuuu-01-17','InChI=1S/C24H24Cl2N2O.ClH/c1-3-28(4-2)22-15-13-21(14-16-22)27-23(17-5-9-19(25)10-6-17)24(29)18-7-11-20(26)12-8-18;/h5-16,23,27H,3-4H2,1-2H3;1H','InChIKey=DFNMCCAPWNYBRC-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(C(=O)c2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1.Cl','1'),
	(28417,0,0,'6273-18-3','Consistent with Molecular Formula','C25H19Cl2N',404.3378,NULL,'9C62569A57C15119-FICuS-01-40','9C62569A57C15119-FICTS-01-1F','9C9EF17F684C8857-uuuuu-01-25','InChI=1S/C25H18ClN.ClH/c26-25(19-11-3-1-4-12-19)21-15-7-9-17-23(21)27(20-13-5-2-6-14-20)24-18-10-8-16-22(24)25;/h1-18H;1H','InChIKey=MXORIZCPBKTIPM-UHFFFAOYSA-N','Cl.ClC1(c2ccccc2)c2ccccc2N(c2ccccc2)c2ccccc21',NULL),
	(28418,0,0,NULL,'Consistent with Molecular Formula','C25H27Cl2N3O',456.4138,NULL,'531AC7263ECDD7F4-FICuS-01-77','531AC7263ECDD7F4-FICTS-01-56','53E660C301400EBA-uuuuu-01-F2','InChI=1S/C25H26ClN3O.ClH/c1-4-29(5-2)15-17-13-19(10-12-23(17)30)27-25-20-11-9-18(26)14-22(20)28-24-16(3)7-6-8-21(24)25;/h6-14,30H,4-5,15H2,1-3H3,(H,27,28);1H','InChIKey=XNPGZYBBORZOSS-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2c3ccc(Cl)cc3nc3c(C)cccc23)ccc1O.Cl',NULL),
	(28419,0,0,'122-18-9','Consistent with Molecular Formula','C25H46ClN',396.0981,'Cetalkonium chloride\nCetalkonium Chloride\nCetol\nZettyn\nAcinol\nDMCBAC\nSpilan\nCetylon\nBanicol\nWin 357\nBonjela\nAmmonyx T\nAmmonyx G\nBaktonium\nBicetonium\nBenzaletas\nTetraseptan\nDehyquart CBB\nCetyl zephiran\nZettyn chloride\nPharycidin Concentrate\nBenzylcetyldimethylammonium chloride\nCetylbenzyldimethylammonium chloride\nDimethylbenzylcetylammonium chloride\nCetyldimethylbenzylammonium chloride\nBenzyldimethylhexadecylammonium chloride\nHexadecyldimethylbenzylammonium chloride\nDimethylbenzylhexadecylammonium chloride\nBenzylhexadecyldimethylammonium chloride\nHexadecylbenzyldimethylammonium chloride\nN-Benzyl-N-cetyldimethylammonium chloride\nn-Hexadecyldimethylbenzylammonium chloride\nBenzenemethanaminium, N-hexadecyl, N,N-dimethyl-, chloride\nBenzenemethanaminium, N-hexadecyl-N,N-dimethyl-, chloride\nAmmonium, benzylhexadecyldimethyl-, chloride','770B7366B774EA83-FICuS-01-52','770B7366B774EA83-FICTS-01-31','557E20CC2BE6C025-uuuuu-01-0D','InChI=1S/C25H46N.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-26(2,3)24-25-21-18-17-19-22-25;/h17-19,21-22H,4-16,20,23-24H2,1-3H3;1H/q+1;/p-1','InChIKey=SXPWTBGAZSPLHA-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)Cc1ccccc1.[Cl-]',NULL),
	(28420,0,0,'7155-35-3','Consistent with Molecular Formula','C27H29Cl2N3O',482.4516,NULL,'A84ACCC04015A410-FICuS-01-4E','A84ACCC04015A410-FICTS-01-2D','A8B66B257F987D5E-uuuuu-01-29','InChI=1S/C27H28ClN3O.ClH/c1-31-14-12-27(13-15-31,19-6-4-3-5-7-19)18-29-26-22-10-8-20(28)16-25(22)30-24-11-9-21(32-2)17-23(24)26;/h3-11,16-17H,12-15,18H2,1-2H3,(H,29,30);1H','InChIKey=JVJCUBRRYFTTRF-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCC3(c4ccccc4)CCN(C)CC3)c2c1.Cl',NULL),
	(28421,4,0,'5853-29-2','Consistent with Molecular Formula','C28H39ClN2O4',503.0801,'(-)-CEPHAELINE, DIHYDROCHLORIDE\nEmetan-6\'-ol, 7\',10,11-trimethoxy-, dihydrochloride\n(-)-Cephaeline, dihydrochloride','32E9DE3924D57582-FICuS-01-54','32E9DE3924D57582-FICTS-01-33','C8F765C4CF8B57B0-uuuuu-01-31','InChI=1S/C28H38N2O4.ClH/c1-5-17-16-30-9-7-19-13-27(33-3)28(34-4)15-22(19)24(30)11-20(17)10-23-21-14-26(32-2)25(31)12-18(21)6-8-29-23;/h12-15,17,20,23-24,29,31H,5-11,16H2,1-4H3;1H/t17-,20-,23+,24-;/m0./s1','InChIKey=NWYUGUJIBCMDEB-QJAXAJGISA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1NCCc2cc(O)c(OC)cc21.Cl','1'),
	(28422,1,0,NULL,'Consistent with Molecular Formula','C23H27ClN2O5',446.9297,NULL,'EF75769600B3911E-FICuS-01-4F','EF75769600B3911E-FICTS-01-2E','EF75769600B3911E-uuuuu-01-FE','InChI=1S/C23H27ClN2O5/c1-13(27)26-17-7-5-14-11-20(29-2)22(30-3)23(31-4)21(14)15-6-8-18(25-10-9-24)19(28)12-16(15)17/h6,8,11-12,17H,5,7,9-10H2,1-4H3,(H,25,28)(H,26,27)','InChIKey=ZNNQFQUDFHZHFE-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(NCCCl)c(=O)cc1C(NC(C)=O)CC2','1'),
	(28423,0,2,'7059-23-6','Consistent with Molecular Formula','C5H13ClN8',220.6643,'MGBG\nMGGH\nMethyl-G\nMethyl-GAG\nMETHYL GAG\nMethyl GAG\nMitoguazone\nGuanylhydrazone\nMethylglyoxal bis(guanylhydrazone)dihydrochloride\nMethylglyoxal bis(guanylhydrazone) dihydrochloride\nMethyl glyoxal bis(amidinohydrazone) dihydrochloride\nGuanidine, 1,1\'-methylethanediylidenedinitrilo)di-, dihydrochloride\nGuanidine, 1,1\'-[(methylethanediylidene)dinitrilo]di-, dihydrochloride, monohydrate\nHydrazinecarboximidamide, 2,2\'-(1-methyl-1,2-ethanediylidene)bis-, dihydrochloride\nGuanidine, 1,1\'-[(methylethanediylidene)dinitrilo]di-, dihydrochloride\nGuanidine, 1,1\'-[(methylethanediylidene)dinitrilo]di-, dihydrochloride','7FC680127B651213-FICuS-01-33','11C480501D567544-FICTS-01-00','7F3A27F744E8CB5D-uuuuu-01-30','InChI=1S/C5H12N8.ClH/c1-3(11-13-5(8)9)2-10-12-4(6)7;/h2H,1H3,(H4,6,7,12)(H4,8,9,13);1H/b10-2+,11-3+;','InChIKey=RRECQJYPJNWFNK-BCKSSGNJSA-N','CC(/C=N/NC(=N)N)=N\\NC(=N)N.Cl','1'),
	(28424,0,0,'137-29-1','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Cu C ]','C6H12CuN2S4',303.9602,NULL,'130C15D48F568384-FICuS-01-3C','130C15D48F568384-FICTS-01-1B','42134101844BB4CE-uuuuu-01-E6','InChI=1S/2C3H7NS2.Cu/c2*1-4(2)3(5)6;/h2*1-2H3,(H,5,6);/q;;+4/p-2','InChIKey=IMABLPIJUOBIEB-UHFFFAOYSA-L','CN(C)C1=[SH][Cu+2]2(S1)SC(N(C)C)=[SH]2',NULL),
	(28425,0,0,'6273-17-2','Consistent with Molecular Formula','C3H9BrN4S2',245.1549,'Usaf el-95\nMethylene isothiourea dihydrobromide\nUretine, 2-mercapto-, dihydrobromide\nPseudourea, 2,2\'-methylenedithiodi-, dihydrobromide\nPseudourea, 2,2\'-methylenebis(thio-, dihydrobromide\nWLN: MUYZS1 &EH 2\nCarbamimidothioic acid, methylene ester, dihydrobromide','04EC5F6FAD87F885-FICuS-01-89','04EC5F6FAD87F885-FICTS-01-68','EB2881495C145138-uuuuu-01-EB','InChI=1S/C3H8N4S2.BrH/c4-2(5)8-1-9-3(6)7;/h1H2,(H3,4,5)(H3,6,7);1H','InChIKey=WOJAVLGTLZIVSP-UHFFFAOYSA-N','Br.N=C(N)SCSC(=N)N',NULL),
	(28426,0,1,'498-23-7','Consistent with Molecular Formula','C5H6O4',130.1,'CITRACONIC ACID\nMethylmaleic acid\nMaleic acid, methyl-\ncis-Methylbutenedioic acid\nWLN: QVY1&U1VQ\n2-Butenedioic acid, 2-methyl-, (Z)-\nCitraconic acid','20CE36424C05D60B-FICuS-01-48','20CE36424C05D60B-FICTS-01-27','3B4BF2E8AC500776-uuuuu-01-13','InChI=1S/C5H6O4/c1-3(5(8)9)2-4(6)7/h2H,1H3,(H,6,7)(H,8,9)/b3-2+','InChIKey=HNEGQIOMVPPMNR-NSCUHMNNSA-N','C/C(=C\\C(=O)O)C(=O)O','1'),
	(28427,0,0,'765-87-7','Consistent with Molecular Formula','C6H8O2',112.128,'1,2-Dioxocyclohexane\n1,2-Cyclohexanedione\n1,2-Cyclohexanedione','8733F9009FBCBA0A-FICuS-01-73','8733F9009FBCBA0A-FICTS-01-52','8733F9009FBCBA0A-uuuuu-01-22','InChI=1S/C6H8O2/c7-5-3-1-2-4-6(5)8/h1-4H2','InChIKey=OILAIQUEIWYQPH-UHFFFAOYSA-N','O=C1CCCCC1=O',NULL),
	(28428,1,0,'149-29-1','Consistent with Molecular Formula','C7H6O4',154.122,'Mycoin\nPatulin\nMycosin\nPATULIN\nPenatin\nTerinin\nNSC 8120\nTercinin\nPatuline\nClavacin\nClavatin\nExpansin\nGigantin\nLeucopin\nMycoin C\nExpansine\nPenicidin\nClaviform\nMycoin C3\nMycoine C3\nClaviformin\nClairformin\n4-Hydroxy-4H-furo[3,2-c]pyran-2(6H)-one\n(2,4-Dihydroxy-2H-pyran-3(6H)-ylidene)acetic acid, 3,4-lactone\nAcetic acid, (2,4-dihydroxy-2H-pyran-3(6H)-ylidene)-, 3,4-lactone\n2,4-Dihydroxy-2H-pyran-.delta.-3(6H),.alpha.-acetic acid, 3,4-lactone\n2H-Pyran-.delta.(sup 3(6H),.alpha.)-acetic acid, 2,4-dihydroxy-, 3,4-lactone\nWLN: T56 BOV GO IU & TJ FQ\n4H-Furo[3,2-c]pyran-2(6H)-one, 4-hydroxy-\n4H-Furo[3,2-c]pyran-2(6H)-one, 4-hydroxy-','26B6497ADD447664-FICuS-01-53','26B6497ADD447664-FICTS-01-32','26B6497ADD447664-uuuuu-01-02','InChI=1S/C7H6O4/c8-6-3-4-5(11-6)1-2-10-7(4)9/h1,3,7,9H,2H2','InChIKey=ZRWPUFFVAOMMNM-UHFFFAOYSA-N','O=C1C=C2C(=CCOC2O)O1','1'),
	(28429,0,1,'614-60-8','Consistent with Molecular Formula','C9H8O3',164.1604,'trans-o-Coumaric acid\n2-Hydroxycinnamic acid, (E)-\ntrans-2-Hydroxycinnamic acid\ntrans-o-Hydroxycinnamic acid\no-Hydroxy-trans-cinnamic acid\nWLN: QV1U1R BQ\n2-Propenoic acid, 3-(2-hydroxyphenyl)-, (E)-\nCinnamic acid, o-hydroxy-, (E)-','FD8ABD6F6CE35A68-FICuS-01-A1','D54D4F1445D30724-FICTS-01-23','FD8ABD6F6CE35A68-uuuuu-01-50','InChI=1S/C9H8O3/c10-8-4-2-1-3-7(8)5-6-9(11)12/h1-6,10H,(H,11,12)/b6-5+','InChIKey=PMOWTIHVNWZYFI-AATRIKPKSA-N','O=C(O)/C=C/c1ccccc1O','1'),
	(28430,0,1,'621-79-4','Consistent with Molecular Formula','C9H9NO',147.1762,'Cinnamic amide\n3-Phenylacrylamide\n3-Phenylpropenamide\n2-Benzylideneacetamide\nWLN: ZV1U1R\n2-Propenamide, 3-phenyl-\nCinnamamide','B26512E77CB5C3EC-FICuS-01-74','B26512E77CB5C3EC-FICTS-01-53','BF55D8B50E4B0F7D-uuuuu-01-37','InChI=1S/C9H9NO/c10-9(11)7-6-8-4-2-1-3-5-8/h1-7H,(H2,10,11)/b7-6+','InChIKey=APEJMQOBVMLION-VOTSOKGWSA-N','NC(=O)/C=C/c1ccccc1','1'),
	(28431,0,0,'6273-15-0','Consistent with Molecular Formula','C12H20BrNS',290.2607,NULL,'5E1DE29F8F495030-FICuS-01-5F','5E1DE29F8F495030-FICTS-01-3E','9350C8F6DDC50A65-uuuuu-01-1A','InChI=1S/C12H20NS.BrH/c1-11-9-14-10-13(11)8-7-12-5-3-2-4-6-12;/h9-10,12H,2-8H2,1H3;1H/q+1;/p-1','InChIKey=VJYCRRUGKZZSBV-UHFFFAOYSA-M','Cc1csc[n+]1CCC1CCCCC1.[Br-]',NULL),
	(28432,0,0,'6273-14-9','Consistent with Molecular Formula','C13H19Br2N',349.1078,NULL,'9044E5CFF85A5893-FICuS-01-68','9044E5CFF85A5893-FICTS-01-47','5D09CFA6AAD602C6-uuuuu-01-2F','InChI=1S/C13H19BrN.BrH/c14-13-7-4-9-15(11-13)10-8-12-5-2-1-3-6-12;/h4,7,9,11-12H,1-3,5-6,8,10H2;1H/q+1;/p-1','InChIKey=BFEVNPDJZYKCNN-UHFFFAOYSA-M','Brc1ccc[n+](CCC2CCCCC2)c1.[Br-]',NULL),
	(28433,0,0,'6273-13-8','Consistent with Molecular Formula','C13H22BrNS',304.2875,NULL,'8B0A3FDEE508FB73-FICuS-01-88','8B0A3FDEE508FB73-FICTS-01-67','464715B7B784A126-uuuuu-01-E9','InChI=1S/C13H22NS.BrH/c1-11-10-15-12(2)14(11)9-8-13-6-4-3-5-7-13;/h10,13H,3-9H2,1-2H3;1H/q+1;/p-1','InChIKey=RSRGJQUKKUTFNJ-UHFFFAOYSA-M','Cc1csc(C)[n+]1CCC1CCCCC1.[Br-]',NULL),
	(28434,0,0,'6962-27-2','Consistent with Molecular Formula','C13H26BrNO',292.2585,NULL,'CE3C92A7C970A7E0-FICuS-01-78','CE3C92A7C970A7E0-FICTS-01-57','0371B8CE9BFCFDB5-uuuuu-01-48','InChI=1S/C13H26NO.BrH/c1-14(9-11-15-12-10-14)8-7-13-5-3-2-4-6-13;/h13H,2-12H2,1H3;1H/q+1;/p-1','InChIKey=AWHNFAPKJFZTDC-UHFFFAOYSA-M','C[N+]1(CCC2CCCCC2)CCOCC1.[Br-]',NULL),
	(28435,0,0,'6273-12-7','Consistent with Molecular Formula','C14H10ClNO3',275.6909,NULL,'9EEBD6CBD5008906-FICuS-01-7B','9EEBD6CBD5008906-FICTS-01-5A','9EEBD6CBD5008906-uuuuu-01-2A','InChI=1S/C14H10ClNO3/c15-11-7-3-4-8-12(11)16-13(17)9-5-1-2-6-10(9)14(18)19/h1-8H,(H,16,17)(H,18,19)','InChIKey=HTQXDQHRVQQKQH-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1ccccc1Cl',NULL),
	(28436,1,0,'6273-11-6','Consistent with Molecular Formula','C14H19Cl2NO',288.2162,NULL,'CA60C9B2062D42F8-FICuS-01-61','CA60C9B2062D42F8-FICTS-01-40','CA9C6E5739A09BB6-uuuuu-01-2D','InChI=1S/C14H18ClNO.ClH/c1-11(16-9-3-2-4-10-16)14(17)12-5-7-13(15)8-6-12;/h5-8,11H,2-4,9-10H2,1H3;1H','InChIKey=MTIPLVCXZSDLGA-UHFFFAOYSA-N','CC(C(=O)c1ccc(Cl)cc1)N1CCCCC1.Cl','1'),
	(28437,2,0,'6273-10-5','Consistent with Molecular Formula','C14H21Cl2NO',290.232,NULL,'31BFCD6BD99578A5-FICuS-01-82','31BFCD6BD99578A5-FICTS-01-61','31436A8EE618A1EB-uuuuu-01-12','InChI=1S/C14H20ClNO.ClH/c1-11(16-9-3-2-4-10-16)14(17)12-5-7-13(15)8-6-12;/h5-8,11,14,17H,2-4,9-10H2,1H3;1H','InChIKey=AWPZKGFPRWMFIJ-UHFFFAOYSA-N','CC(C(O)c1ccc(Cl)cc1)N1CCCCC1.Cl','1'),
	(28438,0,0,'6273-09-2','Consistent with Molecular Formula','C14H22BrN',284.2385,NULL,'3DEDD55D5648948D-FICuS-01-79','3DEDD55D5648948D-FICTS-01-58','F0A0FF3404C4CED8-uuuuu-01-2F','InChI=1S/C14H22N.BrH/c1-13-7-5-6-11-15(13)12-10-14-8-3-2-4-9-14;/h5-7,11,14H,2-4,8-10,12H2,1H3;1H/q+1;/p-1','InChIKey=XLPPTDNPHYTKAO-UHFFFAOYSA-M','Cc1cccc[n+]1CCC1CCCCC1.[Br-]',NULL),
	(28439,0,0,'6273-08-1','Consistent with Molecular Formula','C14H22BrN',284.2385,NULL,'6C56B48F3AD9734C-FICuS-01-71','6C56B48F3AD9734C-FICTS-01-50','A11B9EE668552919-uuuuu-01-01','InChI=1S/C14H22N.BrH/c1-13-7-10-15(11-8-13)12-9-14-5-3-2-4-6-14;/h7-8,10-11,14H,2-6,9,12H2,1H3;1H/q+1;/p-1','InChIKey=NNRZHISPDKIOBR-UHFFFAOYSA-M','Cc1cc[n+](CCC2CCCCC2)cc1.[Br-]',NULL),
	(28440,1,0,'6332-35-0','Consistent with Molecular Formula','C15H18I2O3',500.1144,'Benzenepropanoic acid, .alpha.-cyclohexyl-4-hydroxy-3,5-diiodo-\nHydrocinnamic acid, .alpha.-cyclohexyl-4-hydroxy-3,5-diiodo-','093651C25A1848D7-FICuS-01-3A','093651C25A1848D7-FICTS-01-19','093651C25A1848D7-uuuuu-01-E9','InChI=1S/C15H18I2O3/c16-12-7-9(8-13(17)14(12)18)6-11(15(19)20)10-4-2-1-3-5-10/h7-8,10-11,18H,1-6H2,(H,19,20)','InChIKey=IPJUCJDVODBCRQ-UHFFFAOYSA-N','O=C(O)C(Cc1cc(I)c(O)c(I)c1)C1CCCCC1','1'),
	(28441,0,0,'6323-41-7','Consistent with Molecular Formula','C15H25N3O3',295.3808,NULL,'BCFDBFE0DEAA5400-FICuS-01-A7','BCFDBFE0DEAA5400-FICTS-01-86','BCFDBFE0DEAA5400-uuuuu-01-56','InChI=1S/C15H25N3O3/c1-3-18(4-2)10-9-15(11-7-5-6-8-11)12(19)16-14(21)17-13(15)20/h11H,3-10H2,1-2H3,(H2,16,17,19,20,21)','InChIKey=INXIWIWIUVWMHO-UHFFFAOYSA-N','CCN(CC)CCC1(C2CCCC2)C(=O)NC(=O)NC1=O',NULL),
	(28442,0,0,'6323-40-6','Consistent with Molecular Formula','C17H16ClNO',285.7725,NULL,'75CC2FC812DC9237-FICuS-01-6B','75CC2FC812DC9237-FICTS-01-4A','75CC2FC812DC9237-uuuuu-01-1A','InChI=1S/C17H16ClNO/c18-16-7-5-14(6-8-16)17(20)12-19-10-9-13-3-1-2-4-15(13)11-19/h1-8H,9-12H2','InChIKey=GRVFDQMVFOGEEO-UHFFFAOYSA-N','O=C(CN1CCc2ccccc2C1)c1ccc(Cl)cc1',NULL),
	(28443,0,0,'6323-39-3','Consistent with Molecular Formula','C17H20ClN3',301.8181,NULL,'1A781802B9FE4750-FICuS-01-49','1A781802B9FE4750-FICTS-01-28','1A84BFE786739E1E-uuuuu-01-24','InChI=1S/C17H19N3.ClH/c1-10-5-12-7-13-6-11(2)15(19-4)9-17(13)20-16(12)8-14(10)18-3;/h5-9,18-19H,1-4H3;1H','InChIKey=CFKKFOIRBVHDTF-UHFFFAOYSA-N','CNc1cc2nc3cc(NC)c(C)cc3cc2cc1C.Cl',NULL),
	(28444,0,1,'6332-34-9','Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'9C0E35292C172FAC-FICuS-01-64','9C0E35292C172FAC-FICTS-01-43','9C0E35292C172FAC-uuuuu-01-13','InChI=1S/C17H20O4/c1-20-15-9-8-12(11-16(15)21-2)10-14(17(18)19)13-6-4-3-5-7-13/h6,8-11H,3-5,7H2,1-2H3,(H,18,19)','InChIKey=ZIXPQYBTDBMPGJ-UHFFFAOYSA-N','COc1ccc(/C=C(\\C(=O)O)C2=CCCCC2)cc1OC','1'),
	(28445,0,0,'6323-38-2','Consistent with Molecular Formula','C17H22BrN',320.2715,NULL,'39DC30CE38A9E7BA-FICuS-01-89','39DC30CE38A9E7BA-FICTS-01-68','F4911AA76A25BDEF-uuuuu-01-33','InChI=1S/C17H22N.BrH/c1-2-7-15(8-3-1)12-14-18-13-6-10-16-9-4-5-11-17(16)18;/h4-6,9-11,13,15H,1-3,7-8,12,14H2;1H/q+1;/p-1','InChIKey=VQULTASCFDKNJH-UHFFFAOYSA-M','[Br-].c1ccc2c(c1)ccc[n+]2CCC1CCCCC1',NULL),
	(28446,1,0,NULL,'Consistent with Molecular Formula','C18H21NO4',315.3682,'Colchinol','D5BEBBFE133F9B54-FICuS-01-97','D5BEBBFE133F9B54-FICTS-01-76','D5BEBBFE133F9B54-uuuuu-01-46','InChI=1S/C18H21NO4/c1-21-15-8-10-4-7-14(19)13-9-11(20)5-6-12(13)16(10)18(23-3)17(15)22-2/h5-6,8-9,14,20H,4,7,19H2,1-3H3','InChIKey=HSDSUBIABLFGDX-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(O)cc1C(N)CC2','1'),
	(28447,0,0,NULL,'Consistent with Molecular Formula','C18H24BrN',334.2983,NULL,'F30A317FB0038D2D-FICuS-01-59','F30A317FB0038D2D-FICTS-01-38','3E471B16E28FD778-uuuuu-01-12','InChI=1S/C18H24N.BrH/c1-15-13-17-9-5-6-10-18(17)14-19(15)12-11-16-7-3-2-4-8-16;/h5-6,9-10,13-14,16H,2-4,7-8,11-12H2,1H3;1H/q+1;/p-1','InChIKey=VSGOIHWTGLSJNZ-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CCC1CCCCC1.[Br-]',NULL),
	(28448,1,0,'6323-36-0','Consistent with Molecular Formula','C19H21Cl2NO',350.287,NULL,'5E67CB8EFAB54686-FICuS-01-86','5E67CB8EFAB54686-FICTS-01-65','5E9B6C6BC5389FC8-uuuuu-01-39','InChI=1S/C19H20ClNO.ClH/c20-17-11-9-16(10-12-17)19(22)18(15-7-3-1-4-8-15)21-13-5-2-6-14-21;/h1,3-4,7-12,18H,2,5-6,13-14H2;1H','InChIKey=PCVDWOBHKQESOF-UHFFFAOYSA-N','Cl.O=C(c1ccc(Cl)cc1)C(c1ccccc1)N1CCCCC1','1'),
	(28449,1,0,'6323-35-9','Consistent with Molecular Formula','C19H21Cl2NO',350.287,NULL,'5F46A9F1BCD68B88-FICuS-01-86','5F46A9F1BCD68B88-FICTS-01-65','5FBA0E14835B52C6-uuuuu-01-10','InChI=1S/C19H20ClNO.ClH/c20-17-11-9-15(10-12-17)18(21-13-5-2-6-14-21)19(22)16-7-3-1-4-8-16;/h1,3-4,7-12,18H,2,5-6,13-14H2;1H','InChIKey=JSVWQUCPGCCMNY-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)C(c1ccc(Cl)cc1)N1CCCCC1','1'),
	(28450,2,0,'6323-34-8','Consistent with Molecular Formula','C19H23Cl2NO',352.3028,NULL,'D7B7B4ADEB198146-FICuS-01-7A','D7B7B4ADEB198146-FICTS-01-59','D74B1348D4945808-uuuuu-01-F1','InChI=1S/C19H22ClNO.ClH/c20-17-11-9-16(10-12-17)19(22)18(15-7-3-1-4-8-15)21-13-5-2-6-14-21;/h1,3-4,7-12,18-19,22H,2,5-6,13-14H2;1H','InChIKey=BDGDGTRNFRKTJH-UHFFFAOYSA-N','Cl.OC(c1ccc(Cl)cc1)C(c1ccccc1)N1CCCCC1','1'),
	(28451,1,0,NULL,'Consistent with Molecular Formula','C19H24ClNO4',365.8559,NULL,'23D0A48A658C0A4A-FICuS-01-5A','23D0A48A658C0A4A-FICTS-01-39','232C036F5A01D304-uuuuu-01-E1','InChI=1S/C19H23NO4.ClH/c1-21-12-6-7-13-14(10-12)15(20)8-5-11-9-16(22-2)18(23-3)19(24-4)17(11)13;/h6-7,9-10,15H,5,8,20H2,1-4H3;1H','InChIKey=BNZFBDYEMUVRHN-UHFFFAOYSA-N','COc1ccc2c(c1)C(N)CCc1cc(OC)c(OC)c(OC)c1-2.Cl','1'),
	(28452,2,0,NULL,'Consistent with Molecular Formula','C19H28ClN',305.8899,NULL,'8AB8DF578243EC78-FICuS-01-78','8AB8DF578243EC78-FICTS-01-57','8A4478B2BDCE3536-uuuuu-01-19','InChI=1S/C19H27N.ClH/c1-4-10-17(11-5-1)16-19(18-12-6-2-7-13-18)20-14-8-3-9-15-20;/h1-2,4-6,10-11,18-19H,3,7-9,12-16H2;1H','InChIKey=WUZHFMQTOADXOB-UHFFFAOYSA-N','C1=CCC(C(Cc2ccccc2)N2CCCCC2)CC1.Cl','1'),
	(28453,3,0,'11041-15-9','Consistent with Molecular Formula','C20H22O7',374.3896,NULL,'A3E32FF06985930D-FICuS-01-5D','A3E32FF06985930D-FICTS-01-3C','A3E32FF06985930D-uuuuu-01-0C','InChI=1S/C20H22O7/c1-26-17-6-10(3-4-15(17)22)19-12-8-16(23)18(27-2)7-11(12)5-13(20(24)25)14(19)9-21/h3-4,6-8,13-14,19,21-23H,5,9H2,1-2H3,(H,24,25)','InChIKey=MAEVGGSLCDAPGW-UHFFFAOYSA-N','COc1cc(C2c3cc(O)c(OC)cc3CC(C(=O)O)C2CO)ccc1O','1'),
	(28454,1,0,NULL,'Consistent with Molecular Formula','C20H24ClNO4',377.8669,'CORYDINE, HYDROCHLORIDE\nCorydine, hydrochloride','20195853CF608FDD-FICuS-01-5D','20195853CF608FDD-FICTS-01-3C','20E5FFB6F0ED5693-uuuuu-01-2C','InChI=1S/C20H23NO4.ClH/c1-21-8-7-12-10-15(24-3)19(22)18-16(12)13(21)9-11-5-6-14(23-2)20(25-4)17(11)18;/h5-6,10,13,22H,7-9H2,1-4H3;1H','InChIKey=GSOYCJSOFNBVDD-UHFFFAOYSA-N','COc1cc2c3c(c1O)-c1c(ccc(OC)c1OC)CC3N(C)CC2.Cl','1'),
	(28455,1,0,'475-67-2','Consistent with Molecular Formula','C20H23NO4',341.406,'Luteanin\nIzokoridin\nArtabotrin\nArtabotrine\nIsocorydine\nISOCORYDINE\nd-Isocorydine\nS-(+)-Isocorydine\nL-(+)-Isocorydine\n(+)-(S)-Isocorydine\nLuteanine (aporphine)\nLindcarpine, N,O-dimethyl-\nLindcarpine, N,O-dimethyl-*\nAporphin-11-ol, 1,2,10-trimethoxy-\n4H-Dibenzo[de,g]quinolin-11-ol, 5,6,6a,7-tetrahydro-1,2,10-trimethoxy-6-methyl-, (S)-\n6a.alpha.-Aporphin-11-ol, 1,2,10-trimethoxy-\nLuteanine','D42291658C9B5458-FICuS-01-44','D42291658C9B5458-FICTS-01-23','D42291658C9B5458-uuuuu-01-F3','InChI=1S/C20H23NO4/c1-21-8-7-12-10-15(24-3)20(25-4)18-16(12)13(21)9-11-5-6-14(23-2)19(22)17(11)18/h5-6,10,13,22H,7-9H2,1-4H3','InChIKey=QELDJEKNFOQJOY-UHFFFAOYSA-N','COc1ccc2c(c1O)-c1c(OC)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(28456,3,0,NULL,'Consistent with Molecular Formula','C20H23NO6',373.4048,NULL,'FC6E8C439A162B32-FICuS-01-67','FC6E8C439A162B32-FICTS-01-46','FC6E8C439A162B32-uuuuu-01-16','InChI=1S/C20H23NO6/c1-26-17-6-10(3-4-15(17)23)19-12-8-16(24)18(27-2)7-11(12)5-13(20(21)25)14(19)9-22/h3-4,6-8,13-14,19,22-24H,5,9H2,1-2H3,(H2,21,25)','InChIKey=KNODYRWGQKZVLY-UHFFFAOYSA-N','COc1cc(C2c3cc(O)c(OC)cc3CC(C(N)=O)C2CO)ccc1O','1'),
	(28457,1,0,'6323-33-7','Consistent with Molecular Formula','C20H26ClN',315.8851,NULL,'8C896E942A73BF1D-FICuS-01-75','8C896E942A73BF1D-FICTS-01-54','8C75C97115FE6653-uuuuu-01-06','InChI=1S/C20H25N.ClH/c1-4-10-17(11-5-1)16-20(18-12-6-2-7-13-18)21-19-14-8-3-9-15-19;/h1-2,4-7,10-13,19-21H,3,8-9,14-16H2;1H','InChIKey=QVYSVSPGTILTFT-UHFFFAOYSA-N','Cl.c1ccc(CC(NC2CCCCC2)c2ccccc2)cc1','1'),
	(28458,0,2,'458-37-7','Consistent with Molecular Formula','C21H20O6',368.3854,'Haidr\nHalud\nHalad\nYo-Kin\nHaldar\nSouchet\nCurcuma\nCURCUMIN\nGelbwurz\nCurcumin\nTurmeric\nC.I. 75300\nYellow Root\nKacha Haldi\nTerra Merita\nMerita Earth\nSafran d\'Inde\nYellow Ginger\nIndian Saffron\nTumeric yellow\nTurmeric yellow\nDiferuloylmethane\nC.I. Natural Yellow 3\nWLN: 1OR BQ E1U1V1V1U1R DQ CO1\n1,6-Heptadiene-3,5-dione, 1,7-bis(4-hydroxy-3-methoxyphenyl)-\n1,6-Heptadiene-3,5-dione, 1,7-bis(4-hydroxy-3-methoxyphenyl)-','FF8AFF266E956F13-FICuS-01-89','93856CBD499CB6AE-FICTS-01-65','FF8AFF266E956F13-uuuuu-01-38','InChI=1S/C21H20O6/c1-26-20-11-14(5-9-18(20)24)3-7-16(22)13-17(23)8-4-15-6-10-19(25)21(12-15)27-2/h3-12,24-25H,13H2,1-2H3/b7-3+,8-4+','InChIKey=VFLDPWHFBUODDF-FCXRPNKRSA-N','COc1cc(/C=C/C(=O)CC(=O)/C=C/c2ccc(O)c(OC)c2)ccc1O','1'),
	(28459,2,0,'485-51-8','Consistent with Molecular Formula','C21H21NO6',383.4,'CORLUMINE\nFuro[3,4-e]-1,3-benzodioxol-8(6H)-one, 6-(1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-1-isoquinolinyl)-, [R-(R*,S*)]-\nCorlumine','D9124DC19E27A668-FICuS-01-5F','D9124DC19E27A668-FICTS-01-3E','D9124DC19E27A668-uuuuu-01-0E','InChI=1S/C21H21NO6/c1-22-7-6-11-8-15(24-2)16(25-3)9-13(11)18(22)19-12-4-5-14-20(27-10-26-14)17(12)21(23)28-19/h4-5,8-9,18-19H,6-7,10H2,1-3H3','InChIKey=SZDGAZFTAUFFQH-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C1OC(=O)c3c1ccc1c3OCO1)N(C)CC2','1'),
	(28460,0,0,'482-74-6','Consistent with Molecular Formula','C21H23NO5',369.4164,'Cryptopin\nCRYPTOPINE\nKryptopine\nCryptopine\nKryptocavin\nCryptocavine\nBenzo[e]-1,3-dioxolo[4,5-l][2]benzazecin-12(5H)-one, 4,6,7,13-tetrahydro-9,10-dimethoxy-5-methyl-\nBenzo[e]-1,3-dioxolo[4,5-l][2]benzazecin-12(5H)-one, 4,6,7,13-tetrahydro-9,10-dimethoxy-5-methyl-','A2202B035BFAC6E5-FICuS-01-64','A2202B035BFAC6E5-FICTS-01-43','A2202B035BFAC6E5-uuuuu-01-13','InChI=1S/C21H23NO5/c1-22-7-6-14-9-19(24-2)20(25-3)10-15(14)17(23)8-13-4-5-18-21(16(13)11-22)27-12-26-18/h4-5,9-10H,6-8,11-12H2,1-3H3','InChIKey=XPOJSWHIKCNLEQ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)Cc1ccc3c(c1CN(C)CC2)OCO3',NULL),
	(28461,1,0,'6323-32-6','Consistent with Molecular Formula','C21H26ClNO2',359.8949,NULL,'91D660FF0887E362-FICuS-01-54','91D660FF0887E362-FICTS-01-33','912AC71A370A3A2C-uuuuu-01-03','InChI=1S/C21H25NO2.ClH/c1-3-7-16(8-4-1)13-19(22-18-9-5-2-6-10-18)17-11-12-20-21(14-17)24-15-23-20;/h1,3-4,7-8,11-12,14,18-19,22H,2,5-6,9-10,13,15H2;1H','InChIKey=KHSIOKIHJNPPTP-UHFFFAOYSA-N','Cl.c1ccc(CC(NC2CCCCC2)c2ccc3c(c2)OCO3)cc1','1'),
	(28462,0,1,'5447-55-2','Consistent with Molecular Formula','C22H25Cl2NO',390.3516,NULL,'38B525E6608B5279-FICuS-01-42','38B525E6608B5279-FICTS-01-21','384982035F068B37-uuuuu-01-E0','InChI=1S/C22H24ClNO.ClH/c23-20-11-9-18(10-12-20)17-21(19-7-3-1-4-8-19)22(25)13-16-24-14-5-2-6-15-24;/h1,3-4,7-12,17H,2,5-6,13-16H2;1H','InChIKey=WZQBSAFRCGRSTM-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)/C(=C/c1ccc(Cl)cc1)c1ccccc1','1'),
	(28463,1,0,'6323-30-4','Consistent with Molecular Formula','C22H30ClNO2',375.9375,NULL,'2713525D55F7F558-FICuS-01-43','2713525D55F7F558-FICTS-01-22','27EFF5B86A7A2C16-uuuuu-01-2A','InChI=1S/C22H29NO2.ClH/c24-15-16-25-22-14-8-7-13-20(22)21(17-18-9-3-1-4-10-18)23-19-11-5-2-6-12-19;/h1,3-4,7-10,13-14,19,21,23-24H,2,5-6,11-12,15-17H2;1H','InChIKey=XNSWZYPKBLYUGE-UHFFFAOYSA-N','Cl.OCCOc1ccccc1C(Cc1ccccc1)NC1CCCCC1','1'),
	(28464,0,2,'6323-29-1','Consistent with Molecular Formula','C23H20O2',328.4098,NULL,'67725325B13B24E2-FICuS-01-31','67725325B13B24E2-FICTS-01-10','F6FF2A12A5C75908-uuuuu-01-1A','InChI=1S/C23H20O2/c24-23-21(12-6-9-17-7-2-1-3-8-17)16-22(25-23)20-14-13-18-10-4-5-11-19(18)15-20/h1-3,6-9,12-16H,4-5,10-11H2/b9-6?,21-12-','InChIKey=JXBQREPWTRNTQW-JETOLWJESA-N','O=C1OC(c2ccc3c(c2)CCCC3)=C/C1=C/C=C/c1ccccc1','1'),
	(28465,8,0,'7511-85-5','Consistent with Molecular Formula','C24H41ClN2',393.0543,'CONESSINE','835FD41768DFBF1D-FICuS-01-82','835FD41768DFBF1D-FICTS-01-61','83A373F257526653-uuuuu-01-DE','InChI=1S/C24H40N2.ClH/c1-16-20-8-9-22-19-7-6-17-14-18(25(3)4)10-12-23(17,2)21(19)11-13-24(20,22)15-26(16)5;/h6,16,18-22H,7-15H2,1-5H3;1H','InChIKey=PRVWZKPLARREKH-UHFFFAOYSA-N','CC1C2CCC3C4CC=C5CC(N(C)C)CCC5(C)C4CCC32CN1C.Cl','1'),
	(28466,3,0,NULL,'Consistent with Molecular Formula','C26H24O10',496.4696,NULL,'A853B7F8DF92ACAD-FICuS-01-9D','A853B7F8DF92ACAD-FICTS-01-7C','A853B7F8DF92ACAD-uuuuu-01-4C','InChI=1S/C26H24O10/c1-12(27)33-21-6-5-16(8-22(21)34-13(2)28)25-18-10-24(36-15(4)30)23(35-14(3)29)9-17(18)7-19-20(25)11-32-26(19)31/h5-6,8-10,19-20,25H,7,11H2,1-4H3','InChIKey=DNMNGEFEECGXMP-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2c3cc(OC(C)=O)c(OC(C)=O)cc3CC3C(=O)OCC32)cc1OC(C)=O','1'),
	(28467,0,0,'1552-42-7','Consistent with Molecular Formula','C26H29N3O2',415.534,'Crystal Violet lactone\nCrystal violet lactone\n3,3-Bis(4-dimethylaminophenyl)-6-dimethylaminophthalide\n3,3-Bis(p-dimethylaminophenyl)-6-dimethylaminophthalate\n3,3-Bis(p-dimethylaminophenyl)-6-dimethylaminophthalide\n6-(Dimethylamino)-3,3-bis(4-(dimethylamino)phenyl)phthalide\n3,3-Bis[p-(dimethylamino)phenyl]-6-(dimethylamino)phthalide\nPhthalide, 6-(dimethylamino)-3,3-bis[p-(dimethylamino)phenyl]-\n1(3H)-Isobenzofuranone, 6-(dimethylamino)-3,3-bis[4-(dimethylamino)phenyl]-','69C22740B0087464-FICuS-01-27','69C22740B0087464-FICTS-01-06','69C22740B0087464-uuuuu-01-D6','InChI=1S/C26H29N3O2/c1-27(2)20-11-7-18(8-12-20)26(19-9-13-21(14-10-19)28(3)4)24-16-15-22(29(5)6)17-23(24)25(30)31-26/h7-17H,1-6H3','InChIKey=IPAJDLMMTVZVPP-UHFFFAOYSA-N','CN(C)c1ccc(C2(c3ccc(N(C)C)cc3)OC(=O)c3cc(N(C)C)ccc32)cc1',NULL),
	(28468,6,0,NULL,'Consistent with Molecular Formula','C27H33NO11',547.5578,'COLCHICOSIDE\nColchicoside\nBenzo[a]heptalen-9(5H)-one, 7-acetamido-1-(glucosyloxy)-6,7-dihydro-2,3,10-trimethoxy-','A8550D5E5604C445-FICuS-01-47','A8550D5E5604C445-FICTS-01-26','A8550D5E5604C445-uuuuu-01-F6','InChI=1S/C27H33NO11/c1-12(30)28-16-7-5-13-9-19(38-27-24(34)23(33)22(32)20(11-29)39-27)25(36-3)26(37-4)21(13)14-6-8-18(35-2)17(31)10-15(14)16/h6,8-10,16,20,22-24,27,29,32-34H,5,7,11H2,1-4H3,(H,28,30)','InChIKey=UXAFRQPVHYZDED-UHFFFAOYSA-N','COc1c(OC2OC(CO)C(O)C(O)C2O)cc2c(c1OC)-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(28469,8,0,'6323-27-9','Inconsistent with Molecular Formula - Could not find formula fragment for HI in C32H50N.I','C32H51IN',576.6661,NULL,'4B076DD581C1438A-FICuS-01-54','4B076DD581C1438A-FICTS-01-33','810D8A8C8991FE0B-uuuuu-01-1F','InChI=1S/C32H50N.HI/c1-23(2)10-9-11-24(3)28-14-15-29-27-13-12-25-22-26(33-20-7-6-8-21-33)16-18-31(25,4)30(27)17-19-32(28,29)5;/h6-8,12,20-21,23-24,26-30H,9-11,13-19,22H2,1-5H3;1H/q+1;/t24-,26+,27+,28-,29+,30+,31+,32-;/m1./s1','InChIKey=YOEBGJOQQUWCFD-HFZIQALCSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC([n+]5ccccc5)CCC4(C)C3CCC12C.I','1'),
	(28470,8,0,'7511-84-4','Consistent with Molecular Formula','C40H59NO3S',633.971,NULL,'081B6430EF1AADD2-FICuS-01-67','081B6430EF1AADD2-FICTS-01-46','D843641112493E0C-uuuuu-01-E0','InChI=1S/C33H52N.C7H8O3S/c1-23(2)8-7-9-25(4)29-12-13-30-28-11-10-26-22-27(34-20-16-24(3)17-21-34)14-18-32(26,5)31(28)15-19-33(29,30)6;1-6-2-4-7(5-3-6)11(8,9)10/h10,16-17,20-21,23,25,27-31H,7-9,11-15,18-19,22H2,1-6H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=FEUUOFIDKWLUAH-UHFFFAOYSA-M','Cc1cc[n+](C2CCC3(C)C(=CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(28471,8,0,NULL,'Consistent with Molecular Formula','C40H59NO3S',633.971,NULL,'083B23D9954649EF-FICuS-01-56','083B23D9954649EF-FICTS-01-35','D86323F86815DA31-uuuuu-01-FB','InChI=1S/C33H52N.C7H8O3S/c1-23(2)9-7-11-25(4)29-14-15-30-28-13-12-26-21-27(34-20-8-10-24(3)22-34)16-18-32(26,5)31(28)17-19-33(29,30)6;1-6-2-4-7(5-3-6)11(8,9)10/h8,10,12,20,22-23,25,27-31H,7,9,11,13-19,21H2,1-6H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=IVSDTVTZZUQNJC-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)[O-])cc1.Cc1ccc[n+](C2CCC3(C)C(=CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c1','1'),
	(28472,3,0,'17768-66-0','Consistent with Molecular Formula','C34H32O10S2',664.7408,NULL,'1BF58620A675FB25-FICuS-01-57','1BF58620A675FB25-FICTS-01-36','1BF58620A675FB25-uuuuu-01-06','InChI=1S/C34H32O10S2/c1-20-5-10-24(11-6-20)45(36,37)43-29-14-9-22(16-30(29)40-3)33-26-18-32(44-46(38,39)25-12-7-21(2)8-13-25)31(41-4)17-23(26)15-27-28(33)19-42-34(27)35/h5-14,16-18,27-28,33H,15,19H2,1-4H3','InChIKey=QEKFFFZVAVILAU-UHFFFAOYSA-N','COc1cc(C2c3cc(OS(=O)(=O)c4ccc(C)cc4)c(OC)cc3CC3C(=O)OCC32)ccc1OS(=O)(=O)c1ccc(C)cc1','1'),
	(28473,3,0,'6323-26-8','Consistent with Molecular Formula','C34H32O10S2',664.7408,NULL,'1BF58620A675FB25-FICuS-01-57','1BF58620A675FB25-FICTS-01-36','1BF58620A675FB25-uuuuu-01-06','InChI=1S/C34H32O10S2/c1-20-5-10-24(11-6-20)45(36,37)43-29-14-9-22(16-30(29)40-3)33-26-18-32(44-46(38,39)25-12-7-21(2)8-13-25)31(41-4)17-23(26)15-27-28(33)19-42-34(27)35/h5-14,16-18,27-28,33H,15,19H2,1-4H3','InChIKey=QEKFFFZVAVILAU-UHFFFAOYSA-N','COc1cc(C2c3cc(OS(=O)(=O)c4ccc(C)cc4)c(OC)cc3CC3C(=O)OCC32)ccc1OS(=O)(=O)c1ccc(C)cc1','1'),
	(28474,8,0,NULL,'Consistent with Molecular Formula','C36H52IN',625.718,NULL,'DC89F8C34948BA21-FICuS-01-72','DC89F8C34948BA21-FICTS-01-51','E458F96E4420D679-uuuuu-01-0A','InChI=1S/C36H52N.HI/c1-25(2)9-8-10-26(3)32-15-16-33-31-14-13-29-23-30(37-22-19-27-11-6-7-12-28(27)24-37)17-20-35(29,4)34(31)18-21-36(32,33)5;/h6-7,11-13,19,22,24-26,30-34H,8-10,14-18,20-21,23H2,1-5H3;1H/q+1;/p-1','InChIKey=SQZWFKXKMLPLDB-UHFFFAOYSA-M','CC(C)CCCC(C)C1CCC2C3CC=C4CC([n+]5ccc6ccccc6c5)CCC4(C)C3CCC12C.[I-]','1'),
	(28475,8,0,NULL,'Consistent with Molecular Formula','C43H59NO3S',670.004,NULL,'15B22E588D746691-FICuS-01-42','15B22E588D746691-FICTS-01-21','C5EA2E797027F54F-uuuuu-01-20','InChI=1S/C36H52N.C7H8O3S/c1-25(2)10-8-11-26(3)31-17-18-32-30-16-15-28-24-29(37-23-9-13-27-12-6-7-14-34(27)37)19-21-35(28,4)33(30)20-22-36(31,32)5;1-6-2-4-7(5-3-6)11(8,9)10/h6-7,9,12-15,23,25-26,29-33H,8,10-11,16-22,24H2,1-5H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=ICNKQEJHZODAMO-UHFFFAOYSA-M','CC(C)CCCC(C)C1CCC2C3CC=C4CC([n+]5cccc6ccccc65)CCC4(C)C3CCC12C.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(28476,3,0,NULL,'Consistent with Molecular Formula','C46H32O10',744.7528,NULL,'27FF0BB18CA97A56-FICuS-01-79','27FF0BB18CA97A56-FICTS-01-58','27FF0BB18CA97A56-uuuuu-01-28','InChI=1S/C46H32O10/c47-42(28-13-5-1-6-14-28)53-37-22-21-32(24-38(37)54-43(48)29-15-7-2-8-16-29)41-34-26-40(56-45(50)31-19-11-4-12-20-31)39(55-44(49)30-17-9-3-10-18-30)25-33(34)23-35-36(41)27-52-46(35)51/h1-22,24-26,35-36,41H,23,27H2','InChIKey=BVRYKUPVSHVCGC-UHFFFAOYSA-N','O=C(Oc1ccc(C2c3cc(OC(=O)c4ccccc4)c(OC(=O)c4ccccc4)cc3CC3C(=O)OCC32)cc1OC(=O)c1ccccc1)c1ccccc1','1'),
	(28477,8,0,'426-13-1','Consistent with Molecular Formula','C22H29FO4',376.4671,'U 8614\nTrilcin\nOxylone\nDelmeson\nCortilet\nNSC-33001\nFlumetholon\nFML Liquifilm\nFluormetholone\nFluoromethalone\nFluorometholone\ncomponent of Neo-Oxylone\nProgesterone, 1-dehydro-9-fluoro-11.beta., 17-dihydroxy-6.alpha.-methyl-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11,17-dihydroxy-6-methyl-, (6.alpha.,11.beta.)-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,17-dihydroxy-6.alpha.-methyl-','74A1F2384F322085-FICuS-01-35','74A1F2384F322085-FICTS-01-14','919AF5796000176D-uuuuu-01-ED','InChI=1S/C22H29FO4/c1-12-9-17-15-6-8-21(27,13(2)24)20(15,4)11-18(26)22(17,23)19(3)7-5-14(25)10-16(12)19/h5,7,10,12,15,17-18,26-27H,6,8-9,11H2,1-4H3/t12-,15-,17-,18-,19-,20-,21-,22-/m0/s1','InChIKey=FAOZLTXFLGPHNG-KNAQIMQKSA-N','CC(=O)C1(O)CCC2C3CC(C)C4=CC(=O)C=CC4(C)C3(F)C(O)CC21C','1'),
	(28478,0,0,'6265-97-0','Consistent with Molecular Formula','C13H8ClNOS',261.7253,NULL,'4B5FCFA1270C88D9-FICuS-01-7C','4B5FCFA1270C88D9-FICTS-01-5B','4B5FCFA1270C88D9-uuuuu-01-2B','InChI=1S/C13H8ClNOS/c14-8-5-6-11(16)9(7-8)13-15-10-3-1-2-4-12(10)17-13/h1-7,16H','InChIKey=NTSGEVXMOPCWCT-UHFFFAOYSA-N','Oc1ccc(Cl)cc1-c1nc2ccccc2s1',NULL),
	(28479,0,0,NULL,'Consistent with Molecular Formula','C17H17NO2S',299.3868,NULL,'8B6A12E9E1D920FE-FICuS-01-79','8B6A12E9E1D920FE-FICTS-01-58','8B6A12E9E1D920FE-uuuuu-01-28','InChI=1S/C17H17NO2S/c1-3-19-14-10-9-12(11-15(14)20-4-2)17-18-13-7-5-6-8-16(13)21-17/h5-11H,3-4H2,1-2H3','InChIKey=HRUVBXGKGKSWHP-UHFFFAOYSA-N','CCOc1ccc(-c2nc3ccccc3s2)cc1OCC',NULL),
	(28480,0,0,'6265-55-0','Consistent with Molecular Formula','C13H9NOS',227.2802,NULL,'658C6EA786083E4F-FICuS-01-68','658C6EA786083E4F-FICTS-01-47','658C6EA786083E4F-uuuuu-01-17','InChI=1S/C13H9NOS/c15-10-7-5-9(6-8-10)13-14-11-3-1-2-4-12(11)16-13/h1-8,15H','InChIKey=ODMDLCWSMSFWCW-UHFFFAOYSA-N','Oc1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(28481,0,0,'6265-56-1','Consistent with Molecular Formula','C13H9NO2S',243.2796,NULL,'756D691368563478-FICuS-01-2F','756D691368563478-FICTS-01-0E','756D691368563478-uuuuu-01-DE','InChI=1S/C13H9NO2S/c15-8-5-6-9(11(16)7-8)13-14-10-3-1-2-4-12(10)17-13/h1-7,15-16H','InChIKey=YQIRLDMXXRINIJ-UHFFFAOYSA-N','Oc1ccc(-c2nc3ccccc3s2)c(O)c1',NULL),
	(28482,0,0,'6265-57-2','Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'0F82B3C052225BB3-FICuS-01-46','0F82B3C052225BB3-FICTS-01-25','0F82B3C052225BB3-uuuuu-01-F5','InChI=1S/C15H12N2OS/c1-10(18)16-12-8-6-11(7-9-12)15-17-13-4-2-3-5-14(13)19-15/h2-9H,1H3,(H,16,18)','InChIKey=SMYRLHVRGXBMTQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(28483,0,0,'6265-58-3','Consistent with Molecular Formula','C15H13NOS',255.3338,NULL,'3D98909800B08B61-FICuS-01-3C','3D98909800B08B61-FICTS-01-1B','3D98909800B08B61-uuuuu-01-EB','InChI=1S/C15H13NOS/c1-2-17-13-9-5-3-7-11(13)15-16-12-8-4-6-10-14(12)18-15/h3-10H,2H2,1H3','InChIKey=HZZMUHABLZJHFB-UHFFFAOYSA-N','CCOc1ccccc1-c1nc2ccccc2s1',NULL),
	(28484,0,0,'6265-59-4','Consistent with Molecular Formula','C15H13NO2S',271.3332,NULL,'49E647DF15F00738-FICuS-01-52','49E647DF15F00738-FICTS-01-31','49E647DF15F00738-uuuuu-01-01','InChI=1S/C15H13NO2S/c1-17-12-8-5-6-10(14(12)18-2)15-16-11-7-3-4-9-13(11)19-15/h3-9H,1-2H3','InChIKey=RLFXFUXPVGYCSU-UHFFFAOYSA-N','COc1cccc(-c2nc3ccccc3s2)c1OC',NULL),
	(28485,1,0,'6265-60-7','Consistent with Molecular Formula','C16H13NS',251.3454,NULL,'3C94FF2B859E0A41-FICuS-01-6B','3C94FF2B859E0A41-FICTS-01-4A','3C94FF2B859E0A41-uuuuu-01-1A','InChI=1S/C16H13NS/c1-2-13(12-8-4-3-5-9-12)16-17-14-10-6-7-11-15(14)18-16/h2-11,13H,1H2','InChIKey=CCMCYELELNBQFV-UHFFFAOYSA-N','C=CC(c1ccccc1)c1nc2ccccc2s1','1'),
	(28486,0,0,'6265-61-8','Consistent with Molecular Formula','C16H15NS',253.3612,NULL,'3B805D43072F6FF7-FICuS-01-5C','3B805D43072F6FF7-FICTS-01-3B','3B805D43072F6FF7-uuuuu-01-0B','InChI=1S/C16H15NS/c1-11(2)12-7-9-13(10-8-12)16-17-14-5-3-4-6-15(14)18-16/h3-11H,1-2H3','InChIKey=BOXDTVCRUUKXMP-UHFFFAOYSA-N','CC(C)c1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(28487,0,0,'10205-57-9','Consistent with Molecular Formula','C17H18N2S',282.4026,NULL,'38BBA9270DD4AB87-FICuS-01-77','38BBA9270DD4AB87-FICTS-01-56','38BBA9270DD4AB87-uuuuu-01-26','InChI=1S/C17H18N2S/c1-3-19(4-2)14-11-9-13(10-12-14)17-18-15-7-5-6-8-16(15)20-17/h5-12H,3-4H2,1-2H3','InChIKey=ADRCREMWPUFGDU-UHFFFAOYSA-N','CCN(CC)c1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(28488,5,0,NULL,'Consistent with Molecular Formula','C17H27NO6',341.4034,'Dihydro E-73\nGLUTARIMIDE DERIV DIHYDRO-E-73\nGlutarimide, 3-[2-(5-acetoxy-2-hydroxy-3,5-dimethylcyclohexyl)-2-hydroxyethyl]-','3F4AD3DEA0ABA4EA-FICuS-01-A4','3F4AD3DEA0ABA4EA-FICTS-01-83','3F4AD3DEA0ABA4EA-uuuuu-01-53','InChI=1S/C17H27NO6/c1-9-7-17(3,24-10(2)19)8-12(16(9)23)13(20)4-11-5-14(21)18-15(22)6-11/h9,11-13,16,20,23H,4-8H2,1-3H3,(H,18,21,22)','InChIKey=UGLOSGGCWWYWIV-UHFFFAOYSA-N','CC(=O)OC1(C)CC(C)C(O)C(C(O)CC2CC(=O)NC(=O)C2)C1','1'),
	(28489,0,0,'775-12-2','Consistent with Molecular Formula','C12H12Si',184.3128,'Diphenylsilane\nSilane, diphenyl-\nSilane, diphenyl-','BB69067D9B90675D-FICuS-01-65','BB69067D9B90675D-FICTS-01-44','BB69067D9B90675D-uuuuu-01-14','InChI=1S/C12H12Si/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-10H,13H2','InChIKey=VDCSGNNYCFPWFK-UHFFFAOYSA-N','c1ccc([SiH2]c2ccccc2)cc1',NULL),
	(28490,0,0,'1048-08-4','Consistent with Molecular Formula','C24H20Si',336.508,'Tetraphenylsilane\nTetraphenylsilicon\nSilane, tetraphenyl-\nSilane, tetraphenyl-','938B32AABD104C32-FICuS-01-57','938B32AABD104C32-FICTS-01-36','938B32AABD104C32-uuuuu-01-06','InChI=1S/C24H20Si/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=JLAVCPKULITDHO-UHFFFAOYSA-N','c1ccc([Si](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(28491,0,0,'18765-69-0','Consistent with Molecular Formula','C25H21BrSi',429.4309,NULL,'8DEF4BA629940436-FICuS-01-60','8DEF4BA629940436-FICTS-01-3F','8DEF4BA629940436-uuuuu-01-0F','InChI=1S/C25H21BrSi/c26-20-21-16-18-25(19-17-21)27(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24/h1-19H,20H2','InChIKey=IHEIGHIJXJBEQL-UHFFFAOYSA-N','BrCc1ccc([Si](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(28492,0,0,'18858-75-8','Consistent with Molecular Formula','C25H22Si',350.5348,NULL,'ECDFA9633BD26A65-FICuS-01-89','ECDFA9633BD26A65-FICTS-01-68','ECDFA9633BD26A65-uuuuu-01-38','InChI=1S/C25H22Si/c1-21-17-19-25(20-18-21)26(22-11-5-2-6-12-22,23-13-7-3-8-14-23)24-15-9-4-10-16-24/h2-20H,1H3','InChIKey=HBEZDGZGNCZVQJ-UHFFFAOYSA-N','Cc1ccc([Si](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(28493,0,0,NULL,'Consistent with Molecular Formula','C26H22Br2Si',522.3538,NULL,'FAA2240A2BCC1D3C-FICuS-01-7D','FAA2240A2BCC1D3C-FICTS-01-5C','FAA2240A2BCC1D3C-uuuuu-01-2C','InChI=1S/C26H22Br2Si/c27-19-21-11-15-25(16-12-21)29(23-7-3-1-4-8-23,24-9-5-2-6-10-24)26-17-13-22(20-28)14-18-26/h1-18H,19-20H2','InChIKey=GPCLZPVSTFYHGM-UHFFFAOYSA-N','BrCc1ccc([Si](c2ccccc2)(c2ccccc2)c2ccc(CBr)cc2)cc1',NULL),
	(28494,0,0,'18849-23-5','Consistent with Molecular Formula','C26H24Si',364.5616,NULL,'1BD45D5A2200F876-FICuS-01-50','1BD45D5A2200F876-FICTS-01-2F','1BD45D5A2200F876-uuuuu-01-FF','InChI=1S/C26H24Si/c1-5-13-23(14-6-1)21-27(25-17-9-3-10-18-25,26-19-11-4-12-20-26)22-24-15-7-2-8-16-24/h1-20H,21-22H2','InChIKey=QHOSVCGYRCSAKJ-UHFFFAOYSA-N','c1ccc(C[Si](Cc2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(28495,0,0,'18870-40-1','Consistent with Molecular Formula','C27H26Si',378.5884,NULL,'FCD691E3C76E3682-FICuS-01-74','FCD691E3C76E3682-FICTS-01-53','FCD691E3C76E3682-uuuuu-01-23','InChI=1S/C27H26Si/c1-21-9-15-25(16-10-21)28(24-7-5-4-6-8-24,26-17-11-22(2)12-18-26)27-19-13-23(3)14-20-27/h4-20H,1-3H3','InChIKey=NNXUKKQEJMTDEK-UHFFFAOYSA-N','Cc1ccc([Si](c2ccccc2)(c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(28496,0,0,'18870-41-2','Consistent with Molecular Formula','C27H26Si',378.5884,NULL,'55A82FE65DF081DE-FICuS-01-7E','55A82FE65DF081DE-FICTS-01-5D','55A82FE65DF081DE-uuuuu-01-2D','InChI=1S/C27H26Si/c1-5-13-24(14-6-1)21-28(27-19-11-4-12-20-27,22-25-15-7-2-8-16-25)23-26-17-9-3-10-18-26/h1-20H,21-23H2','InChIKey=RLVDYATYYCHCQC-UHFFFAOYSA-N','c1ccc(C[Si](Cc2ccccc2)(Cc2ccccc2)c2ccccc2)cc1',NULL),
	(28497,0,0,'10256-83-4','Consistent with Molecular Formula','C28H28Si',392.6152,NULL,'DF4DFB44C9CA8073-FICuS-01-8B','DF4DFB44C9CA8073-FICTS-01-6A','DF4DFB44C9CA8073-uuuuu-01-3A','InChI=1S/C28H28Si/c1-21-5-13-25(14-6-21)29(26-15-7-22(2)8-16-26,27-17-9-23(3)10-18-27)28-19-11-24(4)12-20-28/h5-20H,1-4H3','InChIKey=DRHRIEKNAHSNPY-UHFFFAOYSA-N','Cc1ccc([Si](c2ccc(C)cc2)(c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(28498,0,0,'18762-95-3','Consistent with Molecular Formula','C28H28Si',392.6152,NULL,'96828451CB416EC0-FICuS-01-4A','96828451CB416EC0-FICTS-01-29','96828451CB416EC0-uuuuu-01-F9','InChI=1S/C28H28Si/c1-5-13-25(14-6-1)21-29(22-26-15-7-2-8-16-26,23-27-17-9-3-10-18-27)24-28-19-11-4-12-20-28/h1-20H,21-24H2','InChIKey=VWPYMANRMOSLKO-UHFFFAOYSA-N','c1ccc(C[Si](Cc2ccccc2)(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(28499,0,0,'3172-34-7','Consistent with Molecular Formula','C30H24Si',412.6056,'Triphenyl(biphenyl)silane\nSilane, 4-biphenylyltriphenyl-','FFF5E2386B8E83E9-FICuS-01-8E','FFF5E2386B8E83E9-FICTS-01-6D','FFF5E2386B8E83E9-uuuuu-01-3D','InChI=1S/C30H24Si/c1-5-13-25(14-6-1)26-21-23-30(24-22-26)31(27-15-7-2-8-16-27,28-17-9-3-10-18-28)29-19-11-4-12-20-29/h1-24H','InChIKey=KIKBAQXCRQQWGH-UHFFFAOYSA-N','c1ccc(-c2ccc([Si](c3ccccc3)(c3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(28500,0,0,'18769-86-3','Consistent with Molecular Formula','C32H20Si',432.596,NULL,'8EF1C1F6AF2EDEDF-FICuS-01-BC','8EF1C1F6AF2EDEDF-FICTS-01-9B','8EF1C1F6AF2EDEDF-uuuuu-01-6B','InChI=1S/C32H20Si/c1-5-13-29(14-6-1)21-25-33(26-22-30-15-7-2-8-16-30,27-23-31-17-9-3-10-18-31)28-24-32-19-11-4-12-20-32/h1-20H','InChIKey=WMHYYXOHVQKQLL-UHFFFAOYSA-N','C(#C[Si](C#Cc1ccccc1)(C#Cc1ccccc1)C#Cc1ccccc1)c1ccccc1',NULL),
	(28501,0,0,'3172-33-6','Consistent with Molecular Formula','C36H28Si',488.7032,'Bis(p-biphenyl)diphenylsilane\nSilane, bis(4-biphenylyl)diphenyl-','7D274F365CFF7240-FICuS-01-5F','7D274F365CFF7240-FICTS-01-3E','7D274F365CFF7240-uuuuu-01-0E','InChI=1S/C36H28Si/c1-5-13-29(14-6-1)31-21-25-35(26-22-31)37(33-17-9-3-10-18-33,34-19-11-4-12-20-34)36-27-23-32(24-28-36)30-15-7-2-8-16-30/h1-28H','InChIKey=HCKMRFVWQPVCFY-UHFFFAOYSA-N','c1ccc(-c2ccc([Si](c3ccccc3)(c3ccccc3)c3ccc(-c4ccccc4)cc3)cc2)cc1',NULL),
	(28502,0,0,'3325-28-8','Consistent with Molecular Formula','C42H32Si',564.8008,'Silane, tris(4-biphenylyl)phenyl-','39B65B8E0E73CCCB-FICuS-01-89','39B65B8E0E73CCCB-FICTS-01-68','39B65B8E0E73CCCB-uuuuu-01-38','InChI=1S/C42H32Si/c1-5-13-33(14-6-1)36-21-27-40(28-22-36)43(39-19-11-4-12-20-39,41-29-23-37(24-30-41)34-15-7-2-8-16-34)42-31-25-38(26-32-42)35-17-9-3-10-18-35/h1-32H','InChIKey=KEENTXXIHKRNEE-UHFFFAOYSA-N','c1ccc(-c2ccc([Si](c3ccccc3)(c3ccc(-c4ccccc4)cc3)c3ccc(-c4ccccc4)cc3)cc2)cc1',NULL),
	(28503,0,0,'3352-54-3','Consistent with Molecular Formula','C48H36Si',640.8984,'Tetra(p-biphenyl)silane\nSilane, tetrakis(4-biphenylyl)-','47A20DD37B20A6C0-FICuS-01-55','47A20DD37B20A6C0-FICTS-01-34','47A20DD37B20A6C0-uuuuu-01-04','InChI=1S/C48H36Si/c1-5-13-37(14-6-1)41-21-29-45(30-22-41)49(46-31-23-42(24-32-46)38-15-7-2-8-16-38,47-33-25-43(26-34-47)39-17-9-3-10-18-39)48-35-27-44(28-36-48)40-19-11-4-12-20-40/h1-36H','InChIKey=ABITWCWTLOLPCV-UHFFFAOYSA-N','c1ccc(-c2ccc([Si](c3ccc(-c4ccccc4)cc3)(c3ccc(-c4ccccc4)cc3)c3ccc(-c4ccccc4)cc3)cc2)cc1',NULL),
	(28504,0,0,'4956-56-3','Consistent with Molecular Formula','C6H8ClNO2',161.5877,NULL,'E14EF1E8BC5DB9EE-FICuS-01-AD','E14EF1E8BC5DB9EE-FICTS-01-8C','E1B2560D83D060A0-uuuuu-01-F5','InChI=1S/C6H7NO2.ClH/c7-4-1-2-5(8)6(9)3-4;/h1-3,8-9H,7H2;1H','InChIKey=YQFMRTSLAZDOTJ-UHFFFAOYSA-N','Cl.Nc1ccc(O)c(O)c1',NULL),
	(28505,0,0,'56791-59-4','Consistent with Molecular Formula','C9H9ClN4O2',240.6487,NULL,'BD52BA95423E8C05-FICuS-01-63','BD52BA95423E8C05-FICTS-01-42','BD52BA95423E8C05-uuuuu-01-12','InChI=1S/C9H9ClN4O2/c1-2-16-6(15)3-14-5-13-7-8(10)11-4-12-9(7)14/h4-5H,2-3H2,1H3','InChIKey=SDXBMVLGZYCKFJ-UHFFFAOYSA-N','CCOC(=O)Cn1cnc2c(Cl)ncnc21',NULL),
	(28506,0,0,'90559-83-4','Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'5442925206ED6615-FICuS-01-29','5442925206ED6615-FICTS-01-08','5442925206ED6615-uuuuu-01-D8','InChI=1S/C9H11N5/c1-2-13-6-12-7-8(13)10-5-11-9(7)14-3-4-14/h5-6H,2-4H2,1H3','InChIKey=NIHNWMBQXGAKBG-UHFFFAOYSA-N','CCn1cnc2c(N3CC3)ncnc21',NULL),
	(28507,0,0,'669-96-5','Consistent with Molecular Formula','C4H4FN3O2',145.0929,NULL,'11F753587124B2A5-FICuS-01-33','787EB4C3532A15DC-FICTS-01-45','11F753587124B2A5-uuuuu-01-E2','InChI=1S/C4H4FN3O2/c5-1-2(9)7-4(6)8-3(1)10/h(H4,6,7,8,9,10)','InChIKey=XCKBZBJTAFWAEN-UHFFFAOYSA-N','Nc1nc(=O)c(F)c(O)[nH]1',NULL),
	(28508,0,0,'774-17-4','Consistent with Molecular Formula','C5H2F4N2O2',198.0766,NULL,'482402A3421E7DCE-FICuS-01-4E','8604D9F0BAD40D72-FICTS-01-43','482402A3421E7DCE-uuuuu-01-FD','InChI=1S/C5H2F4N2O2/c6-1-2(5(7,8)9)10-4(13)11-3(1)12/h(H2,10,11,12,13)','InChIKey=SYDOHCYITLXONW-UHFFFAOYSA-N','O=c1[nH]c(C(F)(F)F)c(F)c(=O)[nH]1',NULL),
	(28509,0,0,'672-45-7','Consistent with Molecular Formula','C5H3F3N2O2',180.0861,'6-(Trifluoromethyl)uracil\n2,4(1H,3H)-Pyrimidinedione, 6-(trifluoromethyl)-\nUracil, 6-(trifluoromethyl)-','AE07DEDE46A8A39C-FICuS-01-99','663630ABDD6E1C6C-FICTS-01-51','AE07DEDE46A8A39C-uuuuu-01-48','InChI=1S/C5H3F3N2O2/c6-5(7,8)2-1-3(11)10-4(12)9-2/h1H,(H2,9,10,11,12)','InChIKey=IROWWTVZNHKLLE-UHFFFAOYSA-N','O=c1cc(C(F)(F)F)[nH]c(=O)[nH]1',NULL),
	(28510,0,0,'1513-69-5','Consistent with Molecular Formula','C5H4F3N3O',179.1013,NULL,'412E414C22B4D303-FICuS-01-33','AF0B96F0613BBF76-FICTS-01-55','412E414C22B4D303-uuuuu-01-E2','InChI=1S/C5H4F3N3O/c6-5(7,8)2-1-3(12)11-4(9)10-2/h1H,(H3,9,10,11,12)','InChIKey=ZEPSVMLZBXDPGU-UHFFFAOYSA-N','Nc1nc(=O)cc(C(F)(F)F)[nH]1',NULL),
	(28511,0,0,'1598-62-5','Consistent with Molecular Formula','C5H5FN2OS',160.1657,NULL,'103FE2FEF5DCF5D1-FICuS-01-95','22EC610C25CE5ABA-FICTS-01-54','103FE2FEF5DCF5D1-uuuuu-01-44','InChI=1S/C5H5FN2OS/c6-2-3-1-4(9)8-5(10)7-3/h1H,2H2,(H2,7,8,9,10)','InChIKey=PTFKKKOYWVQBCY-UHFFFAOYSA-N','O=c1cc(CF)[nH]c(=S)[nH]1',NULL),
	(28512,0,0,'1480-99-5','Consistent with Molecular Formula','C5H5FN2O2',144.1051,NULL,'8CF6CB4CF61F018A-FICuS-01-87','A3A7B550B27ED84B-FICTS-01-50','8CF6CB4CF61F018A-uuuuu-01-36','InChI=1S/C5H5FN2O2/c1-2-3(6)4(9)8-5(10)7-2/h1H3,(H2,7,8,9,10)','InChIKey=HHVJAXFFVMSNFF-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1F',NULL),
	(28513,0,0,'1598-64-7','Consistent with Molecular Formula','C5H5FN2O2',144.1051,NULL,'3534B9ED623246D0-FICuS-01-45','36689158335671B2-FICTS-01-01','3534B9ED623246D0-uuuuu-01-F4','InChI=1S/C5H5FN2O2/c6-2-3-1-4(9)8-5(10)7-3/h1H,2H2,(H2,7,8,9,10)','InChIKey=FIDATMMHDGLDFF-UHFFFAOYSA-N','O=c1cc(CF)[nH]c(=O)[nH]1',NULL),
	(28514,0,0,'1598-63-6','Consistent with Molecular Formula','C5H5FN2O2',144.1051,NULL,'BED2164A097EE0DF-FICuS-01-84','4754CE7771D14D03-FICTS-01-28','BED2164A097EE0DF-uuuuu-01-33','InChI=1S/C5H5FN2O2/c1-2-7-4(9)3(6)5(10)8-2/h1H3,(H2,7,8,9,10)','InChIKey=REAPDCOFEGTTLS-UHFFFAOYSA-N','Cc1nc(=O)c(F)c(O)[nH]1',NULL),
	(28515,0,0,'1597-36-0','Consistent with Molecular Formula','C5H6FN3O',143.1203,NULL,'70FA206C5E820663-FICuS-01-43','2A389C506F8FB8DA-FICTS-01-5E','70FA206C5E820663-uuuuu-01-F2','InChI=1S/C5H6FN3O/c6-2-3-1-4(10)9-5(7)8-3/h1H,2H2,(H3,7,8,9,10)','InChIKey=XTQWOAPXKGZVAP-UHFFFAOYSA-N','Nc1nc(=O)cc(CF)[nH]1',NULL),
	(28516,0,0,'1597-35-9','Consistent with Molecular Formula','C5H6FN3O',143.1203,NULL,'5ABEBC03FF0B00A9-FICuS-01-84','B806B4FE2977B98B-FICTS-01-55','5ABEBC03FF0B00A9-uuuuu-01-33','InChI=1S/C5H6FN3O/c1-2-3(6)4(10)9-5(7)8-2/h1H3,(H3,7,8,9,10)','InChIKey=CBRFQLVEZWUNEN-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1F',NULL),
	(28517,0,0,'885-05-2','Consistent with Molecular Formula','C6H2F6N2O2',248.0844,NULL,'7943BB0D04BA3E9E-FICuS-01-73','3D5E12C6F957EC58-FICTS-01-53','7943BB0D04BA3E9E-uuuuu-01-22','InChI=1S/C6H2F6N2O2/c7-1-2(5(8,9)6(10,11)12)13-4(16)14-3(1)15/h(H2,13,14,15,16)','InChIKey=OBUMIVDXVIZEQD-UHFFFAOYSA-N','O=c1[nH]c(C(F)(F)C(F)(F)F)c(F)c(=O)[nH]1',NULL),
	(28518,0,0,'719-21-1','Consistent with Molecular Formula','C6H3F6N3O',247.0996,NULL,'DC80EF6BBA8A9333-FICuS-01-87','3A6194788C5DD9F9-FICTS-01-4D','DC80EF6BBA8A9333-uuuuu-01-36','InChI=1S/C6H3F6N3O/c7-1-2(5(8,9)6(10,11)12)14-4(13)15-3(1)16/h(H3,13,14,15,16)','InChIKey=JQWQCNPRYPXQCY-UHFFFAOYSA-N','Nc1nc(=O)c(F)c(C(F)(F)C(F)(F)F)[nH]1',NULL),
	(28519,0,0,'6265-63-0','Consistent with Molecular Formula','C6H4F4N2O',196.104,NULL,'FF2081A5D14A43EE-FICuS-01-6F','E5A60F8F934975CF-FICTS-01-59','FF2081A5D14A43EE-uuuuu-01-1E','InChI=1S/C6H4F4N2O/c1-2-11-4(6(8,9)10)3(7)5(13)12-2/h1H3,(H,11,12,13)','InChIKey=YKVGKGFYBITAHA-UHFFFAOYSA-N','Cc1nc(=O)c(F)c(C(F)(F)F)[nH]1',NULL),
	(28520,0,0,'2836-44-4','Consistent with Molecular Formula','C6H5F3N2O',178.1135,'4-Pyrimidinol, 2-methyl-6-(trifluoromethyl)-','A6B5C3A701DB2D93-FICuS-01-6C','64BE2CC3A5C257CB-FICTS-01-5E','A6B5C3A701DB2D93-uuuuu-01-1B','InChI=1S/C6H5F3N2O/c1-3-10-4(6(7,8)9)2-5(12)11-3/h2H,1H3,(H,10,11,12)','InChIKey=DBDRDWKBAGNHHS-UHFFFAOYSA-N','Cc1nc(=O)cc(C(F)(F)F)[nH]1',NULL),
	(28521,0,0,'3110-42-7','Consistent with Molecular Formula','C6H7FN2O',142.1325,NULL,'C7A2A15E3AAE8820-FICuS-01-6C','A32F82192804A777-FICTS-01-1A','C7A2A15E3AAE8820-uuuuu-01-1B','InChI=1S/C6H7FN2O/c1-4-8-5(3-7)2-6(10)9-4/h2H,3H2,1H3,(H,8,9,10)','InChIKey=BFOODGFSIMOOBW-UHFFFAOYSA-N','Cc1nc(=O)cc(CF)[nH]1',NULL),
	(28522,0,0,'654-41-1','Consistent with Molecular Formula','C6H7FN2O',142.1325,NULL,'EADE7F67C31A18CD-FICuS-01-98','236DDB345C79FDED-FICTS-01-6D','EADE7F67C31A18CD-uuuuu-01-47','InChI=1S/C6H7FN2O/c1-3-5(7)6(10)9-4(2)8-3/h1-2H3,(H,8,9,10)','InChIKey=LINWSDIYFZGXLA-UHFFFAOYSA-N','Cc1nc(=O)c(F)c(C)[nH]1',NULL),
	(28523,0,0,'1548-79-4','Consistent with Molecular Formula','C7H4F6N2O',246.1118,NULL,'7A9D4ABBCC9A0BD4-FICuS-01-9F','F85A1087F96BE9FA-FICTS-01-66','7A9D4ABBCC9A0BD4-uuuuu-01-4E','InChI=1S/C7H4F6N2O/c1-2-14-4(3(8)5(16)15-2)6(9,10)7(11,12)13/h1H3,(H,14,15,16)','InChIKey=ZPAKINYKOYTUPW-UHFFFAOYSA-N','Cc1nc(=O)c(F)c(C(F)(F)C(F)(F)F)[nH]1',NULL),
	(28524,0,0,NULL,'Consistent with Molecular Formula','C10H8FN3O',205.1911,NULL,'A3D5C2424BB0215E-FICuS-01-54','3C15457B47FF6852-FICTS-01-30','A3D5C2424BB0215E-uuuuu-01-03','InChI=1S/C10H8FN3O/c11-7-8(6-4-2-1-3-5-6)13-10(12)14-9(7)15/h1-5H,(H3,12,13,14,15)','InChIKey=FOMOQFZAACKUMD-UHFFFAOYSA-N','Nc1nc(=O)c(F)c(-c2ccccc2)[nH]1',NULL),
	(28525,2,0,NULL,'Consistent with Molecular Formula','C11H22Cl3N2O2P',351.6398,'2H-1,3,2-Oxazaphosphorine, 2-[[5-chloro-1-(chloromethyl)pentyl](2-chloroethyl)amino]tetrahydro-, 2-oxide\n2H-1,3,2-Oxazaphosphorin-2-amine, N-[5-chloro-1-(chloromethyl)pentyl]-N-(2-chloroethyl)tetrahydro-, 2-oxide','B4B56ADC4DFD1BDF-FICuS-01-B1','B4B56ADC4DFD1BDF-FICTS-01-90','B4B56ADC4DFD1BDF-uuuuu-01-60','InChI=1S/C11H22Cl3N2O2P/c12-5-2-1-4-11(10-14)16(8-6-13)19(17)15-7-3-9-18-19/h11H,1-10H2,(H,15,17)','InChIKey=KFTBIKJFDPKFPB-UHFFFAOYSA-N','O=P1(N(CCCl)C(CCl)CCCCCl)NCCCO1','1'),
	(28526,7,0,'1508-94-7','Consistent with Molecular Formula','C26H44O3',404.6318,'3,5-Seco-A-norcholestan-3-oic acid, 5-oxo-\n1H-Benz[e]indene-6-propionic acid, 3-(1,5-dimethylhexyl)-dodecahydro-3a,6-dimethyl-7-oxo-','900B00693749F104-FICuS-01-23','900B00693749F104-FICTS-01-02','37D5388677444A2B-uuuuu-01-F1','InChI=1S/C26H44O3/c1-17(2)7-6-8-18(3)20-10-11-21-19-9-12-23(27)26(5,16-14-24(28)29)22(19)13-15-25(20,21)4/h17-22H,6-16H2,1-5H3,(H,28,29)/t18-,19+,20-,21+,22+,25-,26-/m1/s1','InChIKey=YSWDCQJTPYALJE-MEJHGOECSA-N','CC(C)CCCC(C)C1CCC2C3CCC(=O)C(C)(CCC(=O)O)C3CCC12C','1'),
	(28527,0,0,'3405-88-7','Consistent with Molecular Formula','C8H7ClO2S',202.6551,'Acetic acid, [(4-chlorophenyl)thio]-','D46E1FDD2046FEAB-FICuS-01-93','D46E1FDD2046FEAB-FICTS-01-72','D46E1FDD2046FEAB-uuuuu-01-42','InChI=1S/C8H7ClO2S/c9-6-1-3-7(4-2-6)12-5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=YPKLXLYGMAWXDO-UHFFFAOYSA-N','O=C(O)CSc1ccc(Cl)cc1',NULL),
	(28528,0,0,'2222-40-4','Consistent with Molecular Formula','C22H18S',314.4442,NULL,'F9AD68AE55B595EA-FICuS-01-94','F9AD68AE55B595EA-FICTS-01-73','F9AD68AE55B595EA-uuuuu-01-43','InChI=1S/C22H18S/c1-3-13-21-17(7-1)9-5-11-19(21)15-23-16-20-12-6-10-18-8-2-4-14-22(18)20/h1-14H,15-16H2','InChIKey=DAQRZDDIMCDMPZ-UHFFFAOYSA-N','c1ccc2c(CSCc3cccc4ccccc34)cccc2c1',NULL),
	(28529,1,0,NULL,'Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'2036D824A36F3B18-FICuS-01-42','2036D824A36F3B18-FICTS-01-21','2036D824A36F3B18-uuuuu-01-F1','InChI=1S/C7H11NO2/c1-8-7(9)10-6-4-2-3-5-6/h2,4,6H,3,5H2,1H3,(H,8,9)','InChIKey=RNILYSMGRHWRPK-UHFFFAOYSA-N','CNC(=O)OC1C=CCC1','1'),
	(28530,2,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'0D6DEEFE01D5FC04-FICuS-01-91','0D6DEEFE01D5FC04-FICTS-01-70','0D6DEEFE01D5FC04-uuuuu-01-40','InChI=1S/C18H16N2O2/c19-12-7-13-20-17(21)16(14-8-3-1-4-9-14)22-18(20)15-10-5-2-6-11-15/h1-6,8-11,16,18H,7,13H2','InChIKey=OETXIQNFOWXYEQ-UHFFFAOYSA-N','N#CCCN1C(=O)C(c2ccccc2)OC1c1ccccc1','1'),
	(28531,1,0,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'F359347FA323B077-FICuS-01-4B','F359347FA323B077-FICTS-01-2A','F359347FA323B077-uuuuu-01-FA','InChI=1S/C10H17NO2/c1-11(2)10(12)13-8-9-6-4-3-5-7-9/h4,6,9H,3,5,7-8H2,1-2H3','InChIKey=MWAMIHWCJMDIDV-UHFFFAOYSA-N','CN(C)C(=O)OCC1C=CCCC1','1'),
	(28532,2,0,NULL,'Consistent with Molecular Formula','C16H16ClNO2S',321.8209,NULL,'0905E469D2C9D124-FICuS-01-4A','9E3B4AF9918CACA8-FICTS-01-6F','0905E469D2C9D124-uuuuu-01-F9','InChI=1S/C16H16ClNO2S/c17-12-7-5-11(6-8-12)9-21-10-18-15(19)13-3-1-2-4-14(13)16(18)20/h1-2,5-8,13-14H,3-4,9-10H2','InChIKey=HZZZSAWVLHCGGQ-UHFFFAOYSA-N','O=C1C2CC=CCC2C(=O)N1CSCc1ccc(Cl)cc1','1'),
	(28533,2,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'E5AF0069E6D30F95-FICuS-01-6D','2EE1D5D6E1A59DE7-FICTS-01-6B','E5AF0069E6D30F95-uuuuu-01-1C','InChI=1S/C15H15ClN2O2/c16-10-5-7-11(8-6-10)17-9-18-14(19)12-3-1-2-4-13(12)15(18)20/h1-2,5-8,12-13,17H,3-4,9H2','InChIKey=QQTODFTWBMRQSV-UHFFFAOYSA-N','O=C1C2CC=CCC2C(=O)N1CNc1ccc(Cl)cc1','1'),
	(28534,3,0,NULL,'Consistent with Molecular Formula','C11H12Cl3NO4',328.5791,NULL,'C174194D24D8DA5F-FICuS-01-6A','86FC805B05C2DE89-FICTS-01-50','C174194D24D8DA5F-uuuuu-01-19','InChI=1S/C11H12Cl3NO4/c12-11(13,14)10(18)19-5-15-8(16)6-3-1-2-4-7(6)9(15)17/h1-2,6-7,10,18H,3-5H2','InChIKey=LFUCJRTVZWFGKO-UHFFFAOYSA-N','O=C1C2CC=CCC2C(=O)N1COC(O)C(Cl)(Cl)Cl','1'),
	(28535,0,1,'89728-59-6','Consistent with Molecular Formula','C7H10Cl2O2',197.0608,NULL,'B857ECF870B00728-FICuS-01-5D','B857ECF870B00728-FICTS-01-3C','B857ECF870B00728-uuuuu-01-0C','InChI=1S/C7H10Cl2O2/c1-2-3-4-11-7(10)6(9)5-8/h5H,2-4H2,1H3','InChIKey=CFIABTSJMWEMQD-UHFFFAOYSA-N','CCCCOC(=O)/C(Cl)=C/Cl','1'),
	(28536,0,0,'7527-61-9','Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'CF14D05CCD1171B3-FICuS-01-67','CF14D05CCD1171B3-FICTS-01-46','CF14D05CCD1171B3-uuuuu-01-16','InChI=1S/C13H21NO2/c15-11-12(7-3-1-4-8-12)16-13(14-11)9-5-2-6-10-13/h1-10H2,(H,14,15)','InChIKey=SXFCNPQIZDTDMR-UHFFFAOYSA-N','O=C1NC2(CCCCC2)OC12CCCCC2',NULL),
	(28537,1,0,'13269-47-1','Consistent with Molecular Formula','C4H9NO',87.1212,NULL,'243B2859214F2B96-FICuS-01-3A','243B2859214F2B96-FICTS-01-19','243B2859214F2B96-uuuuu-01-E9','InChI=1S/C4H9NO/c1-2-4(6)3-5/h2,4,6H,1,3,5H2','InChIKey=VEPSIZZAILVTSD-UHFFFAOYSA-N','C=CC(O)CN','1'),
	(28538,0,0,'34244-14-9','Consistent with Molecular Formula','C16H9Cl',236.7001,NULL,'F81512CB8111DA62-FICuS-01-4B','F81512CB8111DA62-FICTS-01-2A','F81512CB8111DA62-uuuuu-01-FA','InChI=1S/C16H9Cl/c17-14-9-7-12-5-4-10-2-1-3-11-6-8-13(14)16(12)15(10)11/h1-9H','InChIKey=WNYHOOQHJMHHQW-UHFFFAOYSA-N','Clc1ccc2ccc3cccc4ccc1c2c34',NULL),
	(28539,0,0,'6140-61-0','Consistent with Molecular Formula','C7H11NO',125.17,NULL,'749825EC57C7535B-FICuS-01-57','749825EC57C7535B-FICTS-01-36','749825EC57C7535B-uuuuu-01-06','InChI=1S/C7H11NO/c1-7(2,6-9)4-3-5-8/h6H,3-4H2,1-2H3','InChIKey=HKJVKIURQSVEQB-UHFFFAOYSA-N','CC(C)(C=O)CCC#N',NULL),
	(28540,2,0,'24580-53-8','Consistent with Molecular Formula','C9H14O',138.209,NULL,'5B8E624217A35616-FICuS-01-37','5B8E624217A35616-FICTS-01-16','5B8E624217A35616-uuuuu-01-E6','InChI=1S/C9H14O/c1-3-9(10)6-4-5-8(2)7-9/h1,8,10H,4-7H2,2H3','InChIKey=YXHKSLYHWCBOIN-UHFFFAOYSA-N','C#CC1(O)CCCC(C)C1','1'),
	(28541,4,0,NULL,'Consistent with Molecular Formula','C16H18NO4PS',351.3563,NULL,'7B3C470AC045D7E8-FICuS-01-66','7B3C470AC045D7E8-FICTS-01-45','7B3C470AC045D7E8-uuuuu-01-15','InChI=1S/C16H18NO4PS/c1-10-11-6-4-5-9-14(11)21-22(23,20-10)17-15(18)12-7-2-3-8-13(12)16(17)19/h2-3,7-8,10-11,14H,4-6,9H2,1H3','InChIKey=WNGLFIJTAVCCPK-UHFFFAOYSA-N','CC1OP(=S)(N2C(=O)c3ccccc3C2=O)OC2CCCCC12','1'),
	(28542,0,0,NULL,'Consistent with Molecular Formula','C12H10N2S5',342.5244,NULL,'1B4557406B7B89D6-FICuS-01-4F','1B4557406B7B89D6-FICTS-01-2E','1B4557406B7B89D6-uuuuu-01-FE','InChI=1S/C12H10N2S5/c1-3-9(15-5-1)7-17-11-13-14-12(19-11)18-8-10-4-2-6-16-10/h1-6H,7-8H2','InChIKey=IFKHXRWRNLGRST-UHFFFAOYSA-N','c1csc(CSc2nnc(SCc3cccs3)s2)c1',NULL),
	(28543,0,0,'32415-42-2','Consistent with Molecular Formula','C6H9ClN2S2',208.7235,NULL,'C533CAA00D340BBE-FICuS-01-6E','C533CAA00D340BBE-FICTS-01-4D','C5CF6D4532B9D2F0-uuuuu-01-26','InChI=1S/C6H8N2S2.ClH/c7-6(8)10-4-5-2-1-3-9-5;/h1-3H,4H2,(H3,7,8);1H','InChIKey=GFYZVDOORWWFNZ-UHFFFAOYSA-N','Cl.N=C(N)SCc1cccs1',NULL),
	(28544,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O6S',268.2842,NULL,'59CC6D7686235EC7-FICuS-01-69','59CC6D7686235EC7-FICTS-01-48','59CC6D7686235EC7-uuuuu-01-18','InChI=1S/C8H16N2O6S/c1-9-7(11)15-3-5-17(13,14)6-4-16-8(12)10-2/h3-6H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=YQMSFHXCASMSFL-UHFFFAOYSA-N','CNC(=O)OCCS(=O)(=O)CCOC(=O)NC',NULL),
	(28545,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'88038C8011CCD9F0-FICuS-01-58','88038C8011CCD9F0-FICTS-01-37','88038C8011CCD9F0-uuuuu-01-07','InChI=1S/C8H10N2O3/c1-6-3-7(5-10(12)4-6)13-8(11)9-2/h3-5H,1-2H3,(H,9,11)','InChIKey=MQHTYCJHYMLJSU-UHFFFAOYSA-N','CNC(=O)Oc1cc(C)c[n+]([O-])c1',NULL),
	(28546,4,0,NULL,'Consistent with Molecular Formula','C17H25NO3',291.3894,NULL,'2296F5D2EF03FEBB-FICuS-01-88','2296F5D2EF03FEBB-FICTS-01-67','2296F5D2EF03FEBB-uuuuu-01-37','InChI=1S/C17H25NO3/c1-2-3-4-9-21-10-5-8-18-16(19)14-12-6-7-13(11-12)15(14)17(18)20/h6-7,12-15H,2-5,8-11H2,1H3','InChIKey=KUMZLEHXCGGSKM-UHFFFAOYSA-N','CCCCCOCCCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(28547,4,0,NULL,'Consistent with Molecular Formula','C23H37NO6',423.5484,NULL,'87B4535B0786E066-FICuS-01-41','5BC92B6F58C40089-FICTS-01-3E','87B4535B0786E066-uuuuu-01-F0','InChI=1S/C23H37NO6/c1-4-17(5-2)15-28-12-11-27-10-6-9-24-21(25)19-16(3)7-8-18(20(19)22(24)26)23-29-13-14-30-23/h7-8,16-20,23H,4-6,9-15H2,1-3H3','InChIKey=ATFIBROCNRJKQS-UHFFFAOYSA-N','CCC(CC)COCCOCCCN1C(=O)C2C(C)C=CC(C3OCCO3)C2C1=O','1'),
	(28548,0,0,'61903-44-4','Consistent with Molecular Formula','C11H8N2O4',232.1952,NULL,'D8C0790DEC0E1CF3-FICuS-01-84','D8C0790DEC0E1CF3-FICTS-01-63','D8C0790DEC0E1CF3-uuuuu-01-33','InChI=1S/C11H8N2O4/c1-7-5-6-8-3-2-4-9(12(14)15)10(8)11(7)13(16)17/h2-6H,1H3','InChIKey=DXVXSQSYZFSSET-UHFFFAOYSA-N','Cc1ccc2cccc([N+](=O)[O-])c2c1[N+](=O)[O-]',NULL),
	(28549,1,0,'16255-14-4','Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'6F80C0C0D53AF12A-FICuS-01-68','6F80C0C0D53AF12A-FICTS-01-47','6F80C0C0D53AF12A-uuuuu-01-17','InChI=1S/C9H10N2O5/c1-2-9(16-11(14)15)7-3-5-8(6-4-7)10(12)13/h3-6,9H,2H2,1H3','InChIKey=FGVIZJUFMNFQBO-UHFFFAOYSA-N','CCC(O[N+](=O)[O-])c1ccc([N+](=O)[O-])cc1','1'),
	(28550,0,1,NULL,'Consistent with Molecular Formula','C16H14Cl2S2',341.3126,NULL,'31D8019AD475F66E-FICuS-01-5D','31D8019AD475F66E-FICTS-01-3C','C54E65700755F5A0-uuuuu-01-F6','InChI=1S/C16H14Cl2S2/c17-13-3-7-15(8-4-13)19-11-1-2-12-20-16-9-5-14(18)6-10-16/h1-10H,11-12H2/b2-1+','InChIKey=IYDMTDVSXXUTME-OWOJBTEDSA-N','Clc1ccc(SC/C=C/CSc2ccc(Cl)cc2)cc1','1'),
	(28551,0,0,'3938-28-1','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'FC320CC5095816F5-FICuS-01-58','FC320CC5095816F5-FICTS-01-37','FC320CC5095816F5-uuuuu-01-07','InChI=1S/C9H11NO3/c1-10-9(11)13-8-5-3-4-7(6-8)12-2/h3-6H,1-2H3,(H,10,11)','InChIKey=QHZWXMFBIJJCEB-UHFFFAOYSA-N','CNC(=O)Oc1cccc(OC)c1',NULL),
	(28552,2,0,'10321-42-3','Consistent with Molecular Formula','C15H13NO2',239.2732,'4-Oxazolidinone, 2,5-diphenyl-\n4-Oxazolidinone, 2,5-diphenyl-','ABFCC407CAC4025A-FICuS-01-84','ABFCC407CAC4025A-FICTS-01-63','ABFCC407CAC4025A-uuuuu-01-33','InChI=1S/C15H13NO2/c17-14-13(11-7-3-1-4-8-11)18-15(16-14)12-9-5-2-6-10-12/h1-10,13,15H,(H,16,17)','InChIKey=BWELSCBCCXPLSB-UHFFFAOYSA-N','O=C1NC(c2ccccc2)OC1c1ccccc1','1'),
	(28553,1,0,'541-79-7','Consistent with Molecular Formula','C5H8Cl3NO3',236.4821,'Carbocloral\nUral\n9462\nCI-336\nHY-185\nHy-185\nHY 185\nCI 336\nProdorm\nUraline\nUralium\nCN-16146\nCarbochloral\nChloralurethane\nEthyl N-(1-hydroxy-2-trichloroethyl)carbamate\nEthyl (2,2,2-trichloro-1-hydroxyethyl)carbamate\nCarbamic acid, (2,2,2-trichloro-1-hydroxyethyl)-, ethyl ester\nCarbamic acid, (2,2,2-trichloro-1-hydroxyethyl)-, ethyl ester','3B83F9990FBA3291-FICuS-01-60','3B83F9990FBA3291-FICTS-01-3F','3B83F9990FBA3291-uuuuu-01-0F','InChI=1S/C5H8Cl3NO3/c1-2-12-4(11)9-3(10)5(6,7)8/h3,10H,2H2,1H3,(H,9,11)','InChIKey=ITMSAWKLJVGBIT-UHFFFAOYSA-N','CCOC(=O)NC(O)C(Cl)(Cl)Cl','1'),
	(28554,0,0,'103-17-3','Consistent with Molecular Formula','C13H10Cl2S',269.188,'Metox\nCP 20\nMitox\nHRS 860\nRD 2195\nChlorocid\nENT 20,696\nChlorocide\nChlorbenxide\nChlorbenside\nChlorbenzide\nChlorparacide\nChloroparacide\nChlorosulfacide\nChlorsulphacide\np,p\'-Dichlorodiphenyl sulfide\np-Chlorobenzyl p-chlorophenyl sulfide\n4-Chlorophenyl 4\'-chlorobenzyl sulfide\np-Chlorobenzyl p-chlorophenyl sulphide\n4-Chlorobenzyl 4-chlorophenyl sulphide\n1-Chloro-4-[[(4-chlorophenyl)methyl]thio]benzene\nWLN: GR DS1R DG\nBenzene, 1-chloro-4-[[(4-chlorophenyl)methyl]thio]-\nSulfide, p-chlorobenzyl p-chlorophenyl\nChloracid\nChlorbensid\n(4-Chlor-benzyl)-(4-chlor-phenyl)-sulfid\nSulfure de 4-chlorobenzyle et de 4-chlorophenyle\nChloorbenzide\n(4-Chloor-benzyl)-(4-chloor-fenyl)-sulfide\n(4-Cloro-benzil)-(4-cloro-fenil)-solfuro','BEEC67C7F3A44415-FICuS-01-79','BEEC67C7F3A44415-FICTS-01-58','BEEC67C7F3A44415-uuuuu-01-28','InChI=1S/C13H10Cl2S/c14-11-3-1-10(2-4-11)9-16-13-7-5-12(15)6-8-13/h1-8H,9H2','InChIKey=ZHLKXBJTJHRTTE-UHFFFAOYSA-N','Clc1ccc(CSc2ccc(Cl)cc2)cc1',NULL),
	(28555,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'FE18DA601C1C44BB-FICuS-01-7A','FE18DA601C1C44BB-FICTS-01-59','FE18DA601C1C44BB-uuuuu-01-29','InChI=1S/C16H17NO2/c1-17-16(18)19-10-9-11-5-6-13-8-7-12-3-2-4-14(11)15(12)13/h2-6H,7-10H2,1H3,(H,17,18)','InChIKey=JPOKNTBYLXRQTD-UHFFFAOYSA-N','CNC(=O)OCCc1ccc2c3c(cccc13)CC2',NULL),
	(28556,1,0,'78523-80-5','Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'D9AE12044E4EB05A-FICuS-01-6B','D9AE12044E4EB05A-FICTS-01-4A','D9AE12044E4EB05A-uuuuu-01-1A','InChI=1S/C6H11NO2/c1-4-5(8)7-6(2,3)9-4/h4H,1-3H3,(H,7,8)','InChIKey=KTJRPRZOBUEZNL-UHFFFAOYSA-N','CC1OC(C)(C)NC1=O','1'),
	(28557,0,0,'26504-29-0','Consistent with Molecular Formula','C15H14S3',290.4556,NULL,'D9CEC0BE68181B32-FICuS-01-75','D9CEC0BE68181B32-FICTS-01-54','D9CEC0BE68181B32-uuuuu-01-24','InChI=1S/C15H14S3/c16-15(17-11-13-7-3-1-4-8-13)18-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=LAKYXBYUROTWBI-UHFFFAOYSA-N','S=C(SCc1ccccc1)SCc1ccccc1',NULL),
	(28558,0,0,'4414-76-0','Consistent with Molecular Formula','C11H10N2',170.2134,'Indole-3-propionitrile','BBA7158F15BA3ECE-FICuS-01-90','BBA7158F15BA3ECE-FICTS-01-6F','BBA7158F15BA3ECE-uuuuu-01-3F','InChI=1S/C11H10N2/c12-7-3-4-9-8-13-11-6-2-1-5-10(9)11/h1-2,5-6,8,13H,3-4H2','InChIKey=QZBSQJAILQLCJF-UHFFFAOYSA-N','N#CCCc1c[nH]c2ccccc12',NULL),
	(28559,4,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'5D5DA99DF9EE51EC-FICuS-01-A7','54B753A2317BC26B-FICTS-01-2D','5D5DA99DF9EE51EC-uuuuu-01-56','InChI=1S/C14H16O4/c1-8-2-3-9(14-17-6-7-18-14)13-11(16)5-4-10(15)12(8)13/h2-5,8-9,12-14H,6-7H2,1H3','InChIKey=BWTNFOZRZJTJKI-UHFFFAOYSA-N','CC1C=CC(C2OCCO2)C2C(=O)C=CC(=O)C12','1'),
	(28560,0,0,'1623-09-2','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'DC0112F303B14282-FICuS-01-31','DC0112F303B14282-FICTS-01-10','DC0112F303B14282-uuuuu-01-E0','InChI=1S/C13H18O/c1-13(2,3)11-7-9-5-4-6-10(9)8-12(11)14/h7-8,14H,4-6H2,1-3H3','InChIKey=CJQCYICTQKBKLY-UHFFFAOYSA-N','CC(C)(C)c1cc2c(cc1O)CCC2',NULL),
	(28561,4,0,NULL,'Consistent with Molecular Formula','C14H18Cl2NO3P',350.1809,NULL,'E52D79A877B53B16-FICuS-01-61','E52D79A877B53B16-FICTS-01-40','E52D79A877B53B16-uuuuu-01-10','InChI=1S/C14H18Cl2NO3P/c1-9-11-4-2-3-5-14(11)20-21(18,19-9)17-13-8-10(15)6-7-12(13)16/h6-9,11,14H,2-5H2,1H3,(H,17,18)','InChIKey=UARSWUVSJHAZAE-UHFFFAOYSA-N','CC1OP(=O)(Nc2cc(Cl)ccc2Cl)OC2CCCCC12','1'),
	(28562,0,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to C4H8N2S4 from C8H9ClN2S.1/2C4H8N2S4','C8H9?2ClN2S',200.6855,NULL,'0F69B387B9F34684-FICuS-01-5A','0F69B387B9F34684-FICTS-01-39','0F69B387B9F34684-uuuuu-01-09','InChI=1S/C8H9ClN2S/c9-7-3-1-6(2-4-7)5-12-8(10)11/h1-4H,5H2,(H3,10,11)','InChIKey=YOCWIHYZDHPSHD-UHFFFAOYSA-N','*.*.N=C(N)SCc1ccc(Cl)cc1',NULL),
	(28563,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl2',333.2998,NULL,'B8E6574215D0A229-FICuS-01-46','B8E6574215D0A229-FICTS-01-25','88261FE47C2215FE-uuuuu-01-0D','InChI=1S/2C10H11Cl/c11-10-7-3-5-8-4-1-2-6-9(8)10;11-10-6-5-8-3-1-2-4-9(8)7-10/h3,5,7H,1-2,4,6H2;5-7H,1-4H2','InChIKey=OVBDLSFGOQWUGX-UHFFFAOYSA-N','Clc1ccc2c(c1)CCCC2.Clc1cccc2c1CCCC2',NULL),
	(28564,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN',269.7731,NULL,'7273F6B099AEB502-FICuS-01-59','7273F6B099AEB502-FICTS-01-38','5006A51A053C9FA4-uuuuu-01-F8','InChI=1S/C17H16N.ClH/c1-14-9-10-15-7-3-4-8-16(15)17(14)13-18-11-5-2-6-12-18;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=XPYWZTHUKCEFGJ-UHFFFAOYSA-M','Cc1ccc2ccccc2c1C[n+]1ccccc1.[Cl-]',NULL),
	(28565,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'E86A63725E12B5B6-FICuS-01-59','E86A63725E12B5B6-FICTS-01-38','E86A63725E12B5B6-uuuuu-01-08','InChI=1S/C17H16N2O4/c1-22-16(20)18-12-3-5-14-10(8-12)7-11-9-13(4-6-15(11)14)19-17(21)23-2/h3-6,8-9H,7H2,1-2H3,(H,18,20)(H,19,21)','InChIKey=YLGBNQBURVBZMA-UHFFFAOYSA-N','COC(=O)Nc1ccc2c(c1)Cc1cc(NC(=O)OC)ccc1-2',NULL),
	(28566,0,0,'5379-88-4','Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'4B6EDD07ECA66879-FICuS-01-84','4B6EDD07ECA66879-FICTS-01-63','4B6EDD07ECA66879-uuuuu-01-33','InChI=1S/C13H16N2O/c1-2-4-13-12(3-1)11(9-14-13)10-15-5-7-16-8-6-15/h1-4,9,14H,5-8,10H2','InChIKey=VHGISLOQNDQFIW-UHFFFAOYSA-N','c1ccc2c(CN3CCOCC3)c[nH]c2c1',NULL),
	(28567,1,0,NULL,'Consistent with Molecular Formula','C7H15ClN2OS2',242.7813,NULL,'C4FFC69785806F07-FICuS-01-6B','C4FFC69785806F07-FICTS-01-4A','E68A953D191245A1-uuuuu-01-F7','InChI=1S/C7H15N2OS2.ClH/c1-8-5-9(2,3-4-10)6-12-7(8)11;/h10H,3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=IPLNYMLNNPVCPE-UHFFFAOYSA-M','CN1C[N+](C)(CCO)CSC1=S.[Cl-]','1'),
	(28568,0,0,NULL,'Consistent with Molecular Formula','C40H32N4O8',696.7148,NULL,'593CB39C72E40FF7-FICuS-01-71','593CB39C72E40FF7-FICTS-01-50','CCA9F030AF6E61F6-uuuuu-01-34','InChI=1S/2C20H16N2O4/c1-25-19(23)21-15-9-5-11-4-8-14-16(22-20(24)26-2)10-6-12-3-7-13(15)17(11)18(12)14;1-25-19(23)21-15-9-5-11-3-4-12-6-10-16(22-20(24)26-2)14-8-7-13(15)17(11)18(12)14/h2*3-10H,1-2H3,(H,21,23)(H,22,24)','InChIKey=VYGTVLSVQVMHHR-UHFFFAOYSA-N','COC(=O)Nc1ccc2ccc3c(NC(=O)OC)ccc4ccc1c2c43.COC(=O)Nc1ccc2ccc3ccc(NC(=O)OC)c4ccc1c2c34',NULL),
	(28569,0,1,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'8AF6C1E816629621-FICuS-01-4E','8AF6C1E816629621-FICTS-01-2D','9A70F59B51ADB85B-uuuuu-01-29','InChI=1S/C14H19NO3/c1-3-4-5-12-6-8-13(9-7-12)17-10-11-18-14(16)15-2/h3-4,6-9H,5,10-11H2,1-2H3,(H,15,16)/b4-3-','InChIKey=HKCTUNOKANLULH-ARJAWSKDSA-N','C/C=C\\Cc1ccc(OCCOC(=O)NC)cc1','1'),
	(28570,0,0,NULL,'Consistent with Molecular Formula','C10H20N2O4S2',296.399,NULL,'29D2FD32A2CA9797-FICuS-01-6E','29D2FD32A2CA9797-FICTS-01-4D','29D2FD32A2CA9797-uuuuu-01-1D','InChI=1S/C10H20N2O4S2/c1-11-9(13)15-5-3-7-17-18-8-4-6-16-10(14)12-2/h3-8H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=IVNOKYHCWXNAIY-UHFFFAOYSA-N','CNC(=O)OCCCSSCCCOC(=O)NC',NULL),
	(28571,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'45990639899BF691-FICuS-01-46','45990639899BF691-FICTS-01-25','45990639899BF691-uuuuu-01-F5','InChI=1S/C14H20N2O/c1-3-15-14(17)12-9-11-7-5-6-8-13(11)16(4-2)10-12/h5-8,12H,3-4,9-10H2,1-2H3,(H,15,17)','InChIKey=TURXKDLPACJCFJ-UHFFFAOYSA-N','CCNC(=O)C1Cc2ccccc2N(CC)C1','1'),
	(28572,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'6AF0E9A3DFC2CDCF-FICuS-01-B5','6AF0E9A3DFC2CDCF-FICTS-01-94','6AF0E9A3DFC2CDCF-uuuuu-01-64','InChI=1S/C15H22N2O/c1-4-17(5-2)15(18)13-10-12-8-6-7-9-14(12)16(3)11-13/h6-9,13H,4-5,10-11H2,1-3H3','InChIKey=YGUMEHXRWZNVOM-UHFFFAOYSA-N','CCN(CC)C(=O)C1Cc2ccccc2N(C)C1','1'),
	(28573,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'246EDB12E330BA79-FICuS-01-5F','246EDB12E330BA79-FICTS-01-3E','246EDB12E330BA79-uuuuu-01-0E','InChI=1S/C14H17N3O2/c1-4-14(10-8-6-5-7-9-10)11(18)15-13(17(2)3)16-12(14)19/h5-9H,4H2,1-3H3,(H,15,16,18,19)','InChIKey=ASOSYSJEHVLBAA-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)N=C(N(C)C)NC1=O','1'),
	(28574,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'2F13C4E8D3BF3346-FICuS-01-66','2F13C4E8D3BF3346-FICTS-01-45','2F13C4E8D3BF3346-uuuuu-01-15','InChI=1S/C10H14N2O2/c1-2-9(7-13)12-10(14)8-3-5-11-6-4-8/h3-6,9,13H,2,7H2,1H3,(H,12,14)','InChIKey=OEGABZGNRSXQBU-UHFFFAOYSA-N','CCC(CO)NC(=O)c1ccncc1','1'),
	(28575,2,0,NULL,'Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'E1C7BA117F10A9BB-FICuS-01-78','E1C7BA117F10A9BB-FICTS-01-57','E1C7BA117F10A9BB-uuuuu-01-27','InChI=1S/C10H20N2O2/c1-2-9(7-13)12-10(14)8-4-3-5-11-6-8/h8-9,11,13H,2-7H2,1H3,(H,12,14)','InChIKey=HOZLGBXMKOJINK-UHFFFAOYSA-N','CCC(CO)NC(=O)C1CCCNC1','1'),
	(28576,0,0,NULL,'Consistent with Molecular Formula','C15H20ClN3O',293.7955,NULL,'F19C783BBB81646F-FICuS-01-71','F19C783BBB81646F-FICTS-01-50','F160DFDE840CBD21-uuuuu-01-2E','InChI=1S/C15H19N3O.ClH/c16-15(19)11-5-7-18(8-6-11)10-12-9-17-14-4-2-1-3-13(12)14;/h1-4,9,11,17H,5-8,10H2,(H2,16,19);1H','InChIKey=UENNBEJZBMHLDA-UHFFFAOYSA-N','Cl.NC(=O)C1CCN(Cc2c[nH]c3ccccc23)CC1',NULL),
	(28577,1,0,NULL,'Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'37CC7EDFA17267A6-FICuS-01-7C','37CC7EDFA17267A6-FICTS-01-5B','37CC7EDFA17267A6-uuuuu-01-2B','InChI=1S/C10H20N2O2/c1-2-9(7-13)12-10(14)8-3-5-11-6-4-8/h8-9,11,13H,2-7H2,1H3,(H,12,14)','InChIKey=HDPYBCZGOMNREU-UHFFFAOYSA-N','CCC(CO)NC(=O)C1CCNCC1','1'),
	(28578,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'2915B4300506A325-FICuS-01-17','2915B4300506A325-FICTS-01-F6','2915B4300506A325-uuuuu-01-C6','InChI=1S/C15H16N2O3/c1-3-20-15(19)10(2)17-14(18)12-8-11-6-4-5-7-13(11)16-9-12/h4-10H,3H2,1-2H3,(H,17,18)','InChIKey=XVMWVSFPUNKCHV-UHFFFAOYSA-N','CCOC(=O)C(C)NC(=O)c1cnc2ccccc2c1','1'),
	(28579,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'6107DF0AA219E1C7-FICuS-01-5D','6107DF0AA219E1C7-FICTS-01-3C','6107DF0AA219E1C7-uuuuu-01-0C','InChI=1S/C12H12N2O/c1-2-13-12(15)10-7-9-5-3-4-6-11(9)14-8-10/h3-8H,2H2,1H3,(H,13,15)','InChIKey=PCAAIRBTJLRGMA-UHFFFAOYSA-N','CCNC(=O)c1cnc2ccccc2c1',NULL),
	(28580,0,0,NULL,'Consistent with Molecular Formula','C15H19IN2O',370.2324,NULL,'20E19628B66F86D8-FICuS-01-56','20E19628B66F86D8-FICTS-01-35','18309785BB07EA80-uuuuu-01-F8','InChI=1S/C15H19N2O.HI/c1-4-17(5-2)15(18)13-10-12-8-6-7-9-14(12)16(3)11-13;/h6-11H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=CCGQUSYEDNLSTL-UHFFFAOYSA-M','CCN(CC)C(=O)c1cc2ccccc2[n+](C)c1.[I-]',NULL),
	(28581,0,0,NULL,'Consistent with Molecular Formula','C16H21IN2O',384.2592,NULL,'012EA9788068C25B-FICuS-01-4A','012EA9788068C25B-FICTS-01-29','39FFA8D58D00AE03-uuuuu-01-25','InChI=1S/C16H21N2O.HI/c1-4-17(5-2)16(19)14-11-13-9-7-8-10-15(13)18(6-3)12-14;/h7-12H,4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=MDZRQHNJIYPVEO-UHFFFAOYSA-M','CCN(CC)C(=O)c1cc2ccccc2[n+](CC)c1.[I-]',NULL),
	(28582,0,0,NULL,'Consistent with Molecular Formula','C13H15IN2O',342.1788,NULL,'2611AD9AC99073B0-FICuS-01-51','2611AD9AC99073B0-FICTS-01-30','1EC0AC37C4F81FE8-uuuuu-01-36','InChI=1S/C13H14N2O.HI/c1-3-14-13(16)11-8-10-6-4-5-7-12(10)15(2)9-11;/h4-9H,3H2,1-2H3;1H','InChIKey=HQHFPXFMDPHEAD-UHFFFAOYSA-N','CCNC(=O)c1cc2ccccc2[n+](C)c1.[I-]',NULL),
	(28583,1,0,'1044-59-3','Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'74B445BDD051DCF4-FICuS-01-72','74B445BDD051DCF4-FICTS-01-51','74B445BDD051DCF4-uuuuu-01-21','InChI=1S/C19H22N2O2/c1-2-6-16(7-3-1)21-12-10-20(11-13-21)14-17-15-22-18-8-4-5-9-19(18)23-17/h1-9,17H,10-15H2','InChIKey=IQNPJIIGYJNFJB-UHFFFAOYSA-N','c1ccc(N2CCN(CC3COc4ccccc4O3)CC2)cc1','1'),
	(28584,1,0,NULL,'Consistent with Molecular Formula','C11H19N3O2',225.29,NULL,'8421B63DF362F54B-FICuS-01-57','8421B63DF362F54B-FICTS-01-36','8421B63DF362F54B-uuuuu-01-06','InChI=1S/C11H19N3O2/c1-5-11(6-7(2)3)8(15)13-10(12-4)14-9(11)16/h7H,5-6H2,1-4H3,(H2,12,13,14,15,16)','InChIKey=FZILGMZYYAUITP-UHFFFAOYSA-N','CCC1(CC(C)C)C(=O)N=C(NC)NC1=O','1'),
	(28585,3,0,NULL,'Consistent with Molecular Formula','C15H23ClN2O2',298.8119,NULL,'12A881A641541529-FICuS-01-22','12A881A641541529-FICTS-01-01','125426437ED9CC67-uuuuu-01-FD','InChI=1S/C15H22N2O2.ClH/c1-11-8-17(12(2)7-16-11)9-13-10-18-14-5-3-4-6-15(14)19-13;/h3-6,11-13,16H,7-10H2,1-2H3;1H','InChIKey=KFHHRFAVVIKVHS-UHFFFAOYSA-N','CC1CN(CC2COc3ccccc3O2)C(C)CN1.Cl','1'),
	(28586,0,0,'2465-64-7','Consistent with Molecular Formula','C20H26N2O2',326.4376,NULL,'F1C07CA4C5088E63-FICuS-01-66','F1C07CA4C5088E63-FICTS-01-45','F1C07CA4C5088E63-uuuuu-01-15','InChI=1S/C20H26N2O2/c1-3-7-19(8-4-1)23-17-15-21-11-13-22(14-12-21)16-18-24-20-9-5-2-6-10-20/h1-10H,11-18H2','InChIKey=BZWZYAJFANAJOR-UHFFFAOYSA-N','c1ccc(OCCN2CCN(CCOc3ccccc3)CC2)cc1',NULL),
	(28587,0,0,'6265-68-5','Consistent with Molecular Formula','C22H30N2O2',354.4912,NULL,'2F3596B06FE2CB4F-FICuS-01-7A','2F3596B06FE2CB4F-FICTS-01-59','2F3596B06FE2CB4F-uuuuu-01-29','InChI=1S/C22H30N2O2/c1-3-9-21(10-4-1)25-19-7-13-23-15-17-24(18-16-23)14-8-20-26-22-11-5-2-6-12-22/h1-6,9-12H,7-8,13-20H2','InChIKey=DNWSNLLGGOBYQN-UHFFFAOYSA-N','c1ccc(OCCCN2CCN(CCCOc3ccccc3)CC2)cc1',NULL),
	(28588,2,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O4',392.8815,NULL,'0C4BB2C90944E3EB-FICuS-01-70','0C4BB2C90944E3EB-FICTS-01-4F','0CB7152C36C93AA5-uuuuu-01-0C','InChI=1S/C20H24N2O4.ClH/c1-3-7-19-17(5-1)23-13-15(25-19)11-21-9-10-22-12-16-14-24-18-6-2-4-8-20(18)26-16;/h1-8,15-16,21-22H,9-14H2;1H','InChIKey=YIZCICXPFGZMMQ-UHFFFAOYSA-N','Cl.c1ccc2c(c1)OCC(CNCCNCC1COc3ccccc3O1)O2','1'),
	(28589,4,0,NULL,'Consistent with Molecular Formula','C24H31?ClN2O4',446.9729,NULL,'4273EB16155CF5D9-FICuS-01-5B','4273EB16155CF5D9-FICTS-01-3A','47804D2335F3D59A-uuuuu-01-FA','InChI=1S/C24H30N2O4.ClH/c1-17-11-26(14-20-16-28-22-8-4-6-10-24(22)30-20)18(2)12-25(17)13-19-15-27-21-7-3-5-9-23(21)29-19;/h3-10,17-20H,11-16H2,1-2H3;1H/t17-,18+,19?,20?;','InChIKey=JCVKXKVANRFWDS-JKAHPVDISA-N','*.CC1CN(CC2COc3ccccc3O2)C(C)CN1CC1COc2ccccc2O1.Cl','1'),
	(28590,2,0,NULL,'Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'11763FB7D3856211-FICuS-01-36','11763FB7D3856211-FICTS-01-15','11763FB7D3856211-uuuuu-01-E5','InChI=1S/C15H20N2O3/c1-3-17-9-12(14(18)16-10(2)15(19)20)8-11-6-4-5-7-13(11)17/h4-7,10,12H,3,8-9H2,1-2H3,(H,16,18)(H,19,20)','InChIKey=FIFHGAVLXBBHKC-UHFFFAOYSA-N','CCN1CC(C(=O)NC(C)C(=O)O)Cc2ccccc21','1'),
	(28591,0,0,'4281-72-5','Consistent with Molecular Formula','C19H21N3',291.395,NULL,'ECEC6AD77E0E6D21-FICuS-01-97','ECEC6AD77E0E6D21-FICTS-01-76','ECEC6AD77E0E6D21-uuuuu-01-46','InChI=1S/C19H21N3/c1-2-6-17(7-3-1)22-12-10-21(11-13-22)15-16-14-20-19-9-5-4-8-18(16)19/h1-9,14,20H,10-13,15H2','InChIKey=FDOZNCJWYJMHAG-UHFFFAOYSA-N','c1ccc(N2CCN(Cc3c[nH]c4ccccc34)CC2)cc1',NULL),
	(28592,4,0,NULL,'Consistent with Molecular Formula','C44H48Cl4N4O8',902.6972,NULL,'5E51441B0A1FB4FB-FICuS-01-68','5E51441B0A1FB4FB-FICTS-01-47','0C67E2BE779302E4-uuuuu-01-09','InChI=1S/2C22H24Cl2N2O4/c23-15-1-3-19-21(9-15)27-13-17(29-19)11-25-5-7-26(8-6-25)12-18-14-28-22-10-16(24)2-4-20(22)30-18;23-15-1-3-19-21(9-15)29-17(13-27-19)11-25-5-7-26(8-6-25)12-18-14-28-20-4-2-16(24)10-22(20)30-18/h2*1-4,9-10,17-18H,5-8,11-14H2','InChIKey=BGYYEBGGEGRSHC-UHFFFAOYSA-N','Clc1ccc2c(c1)OC(CN1CCN(CC3COc4ccc(Cl)cc4O3)CC1)CO2.Clc1ccc2c(c1)OCC(CN1CCN(CC3COc4cc(Cl)ccc4O3)CC1)O2','1'),
	(28593,0,1,NULL,'Consistent with Molecular Formula','C11H19N3O4',257.2888,NULL,'AF75F526767F1DA8-FICuS-01-75','AF75F526767F1DA8-FICTS-01-54','39034E4E9FABDE4B-uuuuu-01-38','InChI=1S/C7H15N3.C4H4O4/c1-3-10(4-2)7-8-5-6-9-7;5-3(6)1-2-4(7)8/h3-6H2,1-2H3,(H,8,9);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=IELPRSFOZBHRTI-BTJKTKAUSA-N','CCN(CC)C1=NCCN1.O=C(O)/C=C\\C(=O)O','1'),
	(28594,0,1,NULL,'Consistent with Molecular Formula','C13H24?N4O4',300.357,NULL,'888AF739B0CC743D-FICuS-01-73','888AF739B0CC743D-FICTS-01-52','B1C1F9390308C4A4-uuuuu-01-FF','InChI=1S/C9H20N4.C4H4O4/c1-3-13(4-2)8-7-12-9-10-5-6-11-9;5-3(6)1-2-4(7)8/h3-8H2,1-2H3,(H2,10,11,12);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=FRTRRKVNDYHYEC-BTJKTKAUSA-N','*.CCN(CC)CCNC1=NCCN1.O=C(O)/C=C\\C(=O)O','1'),
	(28595,1,0,'18420-41-2','Consistent with Molecular Formula','C6H11ClO',134.6053,NULL,'FBC6BEDAE9FDE5C3-FICuS-01-CC','FBC6BEDAE9FDE5C3-FICTS-01-AB','FBC6BEDAE9FDE5C3-uuuuu-01-7B','InChI=1S/C6H11ClO/c7-5-6-3-1-2-4-8-6/h6H,1-5H2','InChIKey=PPYKTTGONDVGPX-UHFFFAOYSA-N','ClCC1CCCCO1','1'),
	(28596,2,0,NULL,'Consistent with Molecular Formula','C18H18Cl2O6',401.2426,NULL,'58D13632ED4A32F2-FICuS-01-52','58D13632ED4A32F2-FICTS-01-31','1172E74FC9044BD1-uuuuu-01-02','InChI=1S/2C9H9ClO3/c10-6-1-2-8-9(3-6)12-5-7(4-11)13-8;10-6-1-2-8-9(3-6)13-7(4-11)5-12-8/h2*1-3,7,11H,4-5H2','InChIKey=IBWVYMICDQLOLM-UHFFFAOYSA-N','OCC1COc2cc(Cl)ccc2O1.OCC1COc2ccc(Cl)cc2O1','1'),
	(28597,2,0,NULL,'Consistent with Molecular Formula','C18H16Cl4O4',438.134,NULL,'6238986AE2D545DF-FICuS-01-65','6238986AE2D545DF-FICTS-01-44','A27EE6B5A21DBD0F-uuuuu-01-3B','InChI=1S/2C9H8Cl2O2/c10-4-7-5-12-9-3-6(11)1-2-8(9)13-7;10-4-7-5-12-8-2-1-6(11)3-9(8)13-7/h2*1-3,7H,4-5H2','InChIKey=YOQIIVBXBAKMKH-UHFFFAOYSA-N','ClCC1COc2cc(Cl)ccc2O1.ClCC1COc2ccc(Cl)cc2O1','1'),
	(28598,2,0,NULL,'Consistent with Molecular Formula','C18H18Br2O6',490.1446,NULL,'3C946E71443CB967-FICuS-01-53','3C946E71443CB967-FICTS-01-32','F409AFA1CC506ACE-uuuuu-01-3C','InChI=1S/2C9H9BrO3/c10-6-1-2-8-9(3-6)12-5-7(4-11)13-8;10-6-1-2-8-9(3-6)13-7(4-11)5-12-8/h2*1-3,7,11H,4-5H2','InChIKey=VHFPYHHCFZYOFJ-UHFFFAOYSA-N','OCC1COc2cc(Br)ccc2O1.OCC1COc2ccc(Br)cc2O1','1'),
	(28599,4,0,NULL,'Consistent with Molecular Formula','C44H48Br4N4O8',1080.5012,NULL,'E8C896C8A1CEEC6D-FICuS-01-A5','E8C896C8A1CEEC6D-FICTS-01-84','D1E43DEE6361DFA4-uuuuu-01-34','InChI=1S/2C22H24Br2N2O4/c23-15-1-3-19-21(9-15)27-13-17(29-19)11-25-5-7-26(8-6-25)12-18-14-28-22-10-16(24)2-4-20(22)30-18;23-15-1-3-19-21(9-15)29-17(13-27-19)11-25-5-7-26(8-6-25)12-18-14-28-20-4-2-16(24)10-22(20)30-18/h2*1-4,9-10,17-18H,5-8,11-14H2','InChIKey=YDPTUSYZPWWSGA-UHFFFAOYSA-N','Brc1ccc2c(c1)OC(CN1CCN(CC3COc4ccc(Br)cc4O3)CC1)CO2.Brc1ccc2c(c1)OCC(CN1CCN(CC3COc4cc(Br)ccc4O3)CC1)O2','1'),
	(28600,2,0,NULL,'Consistent with Molecular Formula','C16H31ClN2O2',318.8861,NULL,'3E986C70B503066E-FICuS-01-4B','3E986C70B503066E-FICTS-01-2A','3E64CB958A8EDF20-uuuuu-01-2D','InChI=1S/C16H30N2O2.ClH/c1-3-11-19-15(5-1)13-17-7-9-18(10-8-17)14-16-6-2-4-12-20-16;/h15-16H,1-14H2;1H','InChIKey=DQKZKPPADKVMSX-UHFFFAOYSA-N','C1CCC(CN2CCN(CC3CCCCO3)CC2)OC1.Cl','1'),
	(28601,0,0,NULL,'Consistent with Molecular Formula','C34H41ClN2O4',577.1619,NULL,'65F0E350C1942A58-FICuS-01-46','65F0E350C1942A58-FICTS-01-25','650C44B5FE19F316-uuuuu-01-08','InChI=1S/C34H40N2O4.ClH/c1-5-13-31(14-6-1)37-27-23-35(24-28-38-32-15-7-2-8-16-32)21-22-36(25-29-39-33-17-9-3-10-18-33)26-30-40-34-19-11-4-12-20-34;/h1-20H,21-30H2;1H','InChIKey=RQPSNZMGULAKAU-UHFFFAOYSA-N','Cl.c1ccc(OCCN(CCOc2ccccc2)CCN(CCOc2ccccc2)CCOc2ccccc2)cc1',NULL),
	(28602,1,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'AED0C472CDBE4FF9-FICuS-01-A8','AED0C472CDBE4FF9-FICTS-01-87','AE2C6397F23396B7-uuuuu-01-10','InChI=1S/C14H19NO2.ClH/c1-10-8-11-4-5-12(9-13(11)14(10)16)17-7-6-15(2)3;/h4-5,9-10H,6-8H2,1-3H3;1H','InChIKey=GGVXRQKFYKQCTN-UHFFFAOYSA-N','CC1Cc2ccc(OCCN(C)C)cc2C1=O.Cl','1'),
	(28603,0,0,NULL,'Consistent with Molecular Formula','C32H36N2O6S2',608.7662,NULL,'90E4730B483630E1-FICuS-01-33','90E4730B483630E1-FICTS-01-12','90E4730B483630E1-uuuuu-01-E2','InChI=1S/C32H36N2O6S2/c35-41(36,31-19-9-3-10-20-31)33(23-13-27-39-29-15-5-1-6-16-29)25-26-34(42(37,38)32-21-11-4-12-22-32)24-14-28-40-30-17-7-2-8-18-30/h1-12,15-22H,13-14,23-28H2','InChIKey=IUDFDMNISPRERL-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N(CCCOc1ccccc1)CCN(CCCOc1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(28604,2,0,NULL,'Consistent with Molecular Formula','C18H16Br2Cl2O4',527.036,NULL,'928B30E7959DFA8B-FICuS-01-77','928B30E7959DFA8B-FICTS-01-56','3C054BDCB918540D-uuuuu-01-0F','InChI=1S/2C9H8BrClO2/c10-6-1-2-8-9(3-6)12-5-7(4-11)13-8;10-6-1-2-8-9(3-6)13-7(4-11)5-12-8/h2*1-3,7H,4-5H2','InChIKey=JMGPSIZNNSPTQV-UHFFFAOYSA-N','ClCC1COc2cc(Br)ccc2O1.ClCC1COc2ccc(Br)cc2O1','1'),
	(28605,0,0,NULL,'Consistent with Molecular Formula','C14H30BrN2O4',370.306,NULL,'8D40F7EA7B0BD51D-FICuS-01-83','8D40F7EA7B0BD51D-FICTS-01-62','BE6D9DC12A531989-uuuuu-01-1E','InChI=1S/C14H28N2O4.BrH/c1-15(2,11-13(17)18)9-7-5-6-8-10-16(3,4)12-14(19)20;/h5-12H2,1-4H3;1H/p+1','InChIKey=DYKNMDIXEWRWMM-UHFFFAOYSA-O','C[N+](C)(CCCCCC[N+](C)(C)CC(=O)O)CC(=O)O.[Br-]',NULL),
	(28606,0,0,'1007-49-4','Consistent with Molecular Formula','C8H9NO2',151.1646,'2-Pyridylmethyl acetate\n2-(Acetoxymethyl)pyridine\nPyridine, 2-acetoxymethyl-\n2-Pyridylcarbinol acetate (ester)\nAcetic acid, 2-pyridylmethyl ester\nWLN: T6NJ B1OV1\n2-Pyridinemethanol, acetate (ester)\n2-Pyridinemethanol, acetate (ester)','F63C5231BC1D17BB-FICuS-01-6A','F63C5231BC1D17BB-FICTS-01-49','F63C5231BC1D17BB-uuuuu-01-19','InChI=1S/C8H9NO2/c1-7(10)11-6-8-4-2-3-5-9-8/h2-5H,6H2,1H3','InChIKey=KEYZUMLVDCHSTP-UHFFFAOYSA-N','CC(=O)OCc1ccccn1',NULL),
	(28607,0,0,'14159-68-3','Consistent with Molecular Formula','C8H11NO',137.181,NULL,'958C25E37B97FA20-FICuS-01-61','958C25E37B97FA20-FICTS-01-40','958C25E37B97FA20-uuuuu-01-10','InChI=1S/C8H11NO/c1-2-4-7-8(10)5-3-6-9-7/h3,5-6,10H,2,4H2,1H3','InChIKey=CVUYPFZRENHXCM-UHFFFAOYSA-N','CCCc1ncccc1O',NULL),
	(28608,0,0,'6265-70-9','Consistent with Molecular Formula','C23H32O2',340.5046,NULL,'6F8EB60C77A08784-FICuS-01-65','6F8EB60C77A08784-FICTS-01-44','6F8EB60C77A08784-uuuuu-01-14','InChI=1S/C23H32O2/c1-14(2)20-12-18(16(5)9-22(20)24-7)11-19-13-21(15(3)4)23(25-8)10-17(19)6/h9-10,12-15H,11H2,1-8H3','InChIKey=WRXLZQCVCYNUIQ-UHFFFAOYSA-N','COc1cc(C)c(Cc2cc(C(C)C)c(OC)cc2C)cc1C(C)C',NULL),
	(28609,0,0,'1929-29-9','Consistent with Molecular Formula','C10H12O3',180.203,'Benzenepropanoic acid, 4-methoxy-','038653F61D29CE0C-FICuS-01-57','038653F61D29CE0C-FICTS-01-36','038653F61D29CE0C-uuuuu-01-06','InChI=1S/C10H12O3/c1-13-9-5-2-8(3-6-9)4-7-10(11)12/h2-3,5-6H,4,7H2,1H3,(H,11,12)','InChIKey=FIUFLISGGHNPSM-UHFFFAOYSA-N','COc1ccc(CCC(=O)O)cc1',NULL),
	(28610,0,0,'621-54-5','Consistent with Molecular Formula','C9H10O3',166.1762,'3-Hydroxyphenylpropionic acid\nm-Hydroxyphenylpropionic acid\n3-(m-Hydroxyphenyl)propionic acid\n.beta.-(3-Hydroxyphenyl)propionic acid\n.beta.-(m-Hydroxyphenyl)propionic acid\nBenzenepropanoic acid, 3-hydroxy-\nHydrocinnamic acid, m-hydroxy-','FFD49661F3E478DB-FICuS-01-88','FFD49661F3E478DB-FICTS-01-67','FFD49661F3E478DB-uuuuu-01-37','InChI=1S/C9H10O3/c10-8-3-1-2-7(6-8)4-5-9(11)12/h1-3,6,10H,4-5H2,(H,11,12)','InChIKey=QVWAEZJXDYOKEH-UHFFFAOYSA-N','O=C(O)CCc1cccc(O)c1',NULL),
	(28611,1,0,'4314-68-5','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'C4FB8670938F3A80-FICuS-01-61','C4FB8670938F3A80-FICTS-01-40','C4FB8670938F3A80-uuuuu-01-10','InChI=1S/C16H16O3/c1-19-14-9-7-12(8-10-14)11-15(16(17)18)13-5-3-2-4-6-13/h2-10,15H,11H2,1H3,(H,17,18)','InChIKey=GIROORGDVPRQFZ-UHFFFAOYSA-N','COc1ccc(CC(C(=O)O)c2ccccc2)cc1','1'),
	(28612,0,0,'4228-10-8','Consistent with Molecular Formula','C11H12O',160.2152,'5-Acetylindan\n5-Acetylindane\nEthanone, 1-(2,3-dihydro-1H-inden-5-yl)-\nKetone, 5-indanyl methyl','A5A6171773DF9A26-FICuS-01-5A','A5A6171773DF9A26-FICTS-01-39','A5A6171773DF9A26-uuuuu-01-09','InChI=1S/C11H12O/c1-8(12)10-6-5-9-3-2-4-11(9)7-10/h5-7H,2-4H2,1H3','InChIKey=HCMWPTFPUCPKQM-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)CCC2',NULL),
	(28613,0,0,'41220-23-9','Consistent with Molecular Formula','C9H14ClNO2',203.6681,NULL,'6081095A9517C9E3-FICuS-01-3F','6081095A9517C9E3-FICTS-01-1E','607DAEBFAA9A10AD-uuuuu-01-47','InChI=1S/C9H13NO2.ClH/c1-10(2)6-5-8(11)9-4-3-7-12-9;/h3-4,7H,5-6H2,1-2H3;1H','InChIKey=LELXXWKTSWWFGD-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccco1.Cl',NULL),
	(28614,2,0,NULL,'Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'C17C7B024ECAF2C1-FICuS-01-79','C17C7B024ECAF2C1-FICTS-01-58','C17C7B024ECAF2C1-uuuuu-01-28','InChI=1S/C10H12O2/c1-12-9-6-7-4-2-3-5-8(7)10(9)11/h2-5,9-11H,6H2,1H3','InChIKey=HHDAJAIRUMQKGP-UHFFFAOYSA-N','COC1Cc2ccccc2C1O','1'),
	(28615,0,0,'5724-15-2','Consistent with Molecular Formula','C12H18INO',319.1848,NULL,'8CE0885F8D59B91B-FICuS-01-7A','8CE0885F8D59B91B-FICTS-01-59','B43189F28031D543-uuuuu-01-E5','InChI=1S/C12H18NO.HI/c1-13(2,3)10-9-12(14)11-7-5-4-6-8-11;/h4-8H,9-10H2,1-3H3;1H/q+1;/p-1','InChIKey=GLKZEYDFHOFHIO-UHFFFAOYSA-M','C[N+](C)(C)CCC(=O)c1ccccc1.[I-]',NULL),
	(28616,1,0,NULL,'Consistent with Molecular Formula','C13H13Cl2NO',270.1578,NULL,'581A76971A461E90-FICuS-01-3E','581A76971A461E90-FICTS-01-1D','58E6D17225CBC7DE-uuuuu-01-2B','InChI=1S/C13H12ClNO.ClH/c1-13(16,12-4-2-3-9-15-12)10-5-7-11(14)8-6-10;/h2-9,16H,1H3;1H','InChIKey=GTEBMDNLJHOFHI-UHFFFAOYSA-N','CC(O)(c1ccc(Cl)cc1)c1ccccn1.Cl','1'),
	(28617,0,0,'6265-73-2','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'62CBA2AC3348E97F-FICuS-01-78','62CBA2AC3348E97F-FICTS-01-57','62CBA2AC3348E97F-uuuuu-01-27','InChI=1S/C8H10N2O2/c11-5-4-10-8(12)7-2-1-3-9-6-7/h1-3,6,11H,4-5H2,(H,10,12)','InChIKey=SJZLOWYUGKIWAK-UHFFFAOYSA-N','O=C(NCCO)c1cccnc1',NULL),
	(28618,0,0,'6265-74-3','Consistent with Molecular Formula','C8H10N2O2',166.1792,'4-Pyridinecarboxamide, N-2-hydroxyethyl-\n4-Pyridinecarboxamide, N-(2-hydroxyethyl)-','8172F1B417E2D472-FICuS-01-46','8172F1B417E2D472-FICTS-01-25','8172F1B417E2D472-uuuuu-01-F5','InChI=1S/C8H10N2O2/c11-6-5-10-8(12)7-1-3-9-4-2-7/h1-4,11H,5-6H2,(H,10,12)','InChIKey=QVPWDPDVDVVXIB-UHFFFAOYSA-N','O=C(NCCO)c1ccncc1',NULL),
	(28619,0,0,'51847-02-0','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'6B82476DAF14E298-FICuS-01-62','6B82476DAF14E298-FICTS-01-41','6B82476DAF14E298-uuuuu-01-11','InChI=1S/C9H9Cl2NO/c10-5-6-12-9(13)7-1-3-8(11)4-2-7/h1-4H,5-6H2,(H,12,13)','InChIKey=MDUXCQKPDCOYJQ-UHFFFAOYSA-N','O=C(NCCCl)c1ccc(Cl)cc1',NULL),
	(28620,0,0,'7400-54-6','Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'01EFF413FFAB0116-FICuS-01-68','01EFF413FFAB0116-FICTS-01-47','01EFF413FFAB0116-uuuuu-01-17','InChI=1S/C9H10ClNO2/c10-8-3-1-7(2-4-8)9(13)11-5-6-12/h1-4,12H,5-6H2,(H,11,13)','InChIKey=GBARCMIFTACERW-UHFFFAOYSA-N','O=C(NCCO)c1ccc(Cl)cc1',NULL),
	(28621,0,0,'6265-75-4','Consistent with Molecular Formula','C9H18N2O4',218.2522,NULL,'27B074EF4BD9491C-FICuS-01-6C','27B074EF4BD9491C-FICTS-01-4B','27B074EF4BD9491C-uuuuu-01-1B','InChI=1S/C9H18N2O4/c12-6-4-10-8(14)2-1-3-9(15)11-5-7-13/h12-13H,1-7H2,(H,10,14)(H,11,15)','InChIKey=SOIVKLSUAXFEKI-UHFFFAOYSA-N','O=C(CCCC(=O)NCCO)NCCO',NULL),
	(28622,0,0,'6265-81-2','Consistent with Molecular Formula','C10H18Cl2N2O2',269.1704,NULL,'156233745BA64CEB-FICuS-01-52','156233745BA64CEB-FICTS-01-31','156233745BA64CEB-uuuuu-01-01','InChI=1S/C10H18Cl2N2O2/c11-5-7-13-9(15)3-1-2-4-10(16)14-8-6-12/h1-8H2,(H,13,15)(H,14,16)','InChIKey=KHFRDDZLYGUJBJ-UHFFFAOYSA-N','O=C(CCCCC(=O)NCCCl)NCCCl',NULL),
	(28623,0,0,'6265-82-3','Consistent with Molecular Formula','C11H13N3O6',283.2402,NULL,'DD1A05E6A93D8E8A-FICuS-01-88','DD1A05E6A93D8E8A-FICTS-01-67','DD1A05E6A93D8E8A-uuuuu-01-37','InChI=1S/C11H13N3O6/c1-2-12(3-4-15)11(16)8-5-9(13(17)18)7-10(6-8)14(19)20/h5-7,15H,2-4H2,1H3','InChIKey=WMOLNAGKHGZNJV-UHFFFAOYSA-N','CCN(CCO)C(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(28624,0,0,'6265-83-4','Consistent with Molecular Formula','C8H14Cl2N2O2',241.1168,NULL,'4CBC9FA81195F7DD-FICuS-01-90','4CBC9FA81195F7DD-FICTS-01-6F','4CBC9FA81195F7DD-uuuuu-01-3F','InChI=1S/C8H14Cl2N2O2/c9-3-5-11-7(13)1-2-8(14)12-6-4-10/h1-6H2,(H,11,13)(H,12,14)','InChIKey=CLRZJDMAIWRBMS-UHFFFAOYSA-N','O=C(CCC(=O)NCCCl)NCCCl',NULL),
	(28625,0,0,'6265-84-5','Consistent with Molecular Formula','C12H24N2O6',292.3314,NULL,'E09E93ABE3AFD23A-FICuS-01-92','E09E93ABE3AFD23A-FICTS-01-71','E09E93ABE3AFD23A-uuuuu-01-41','InChI=1S/C12H24N2O6/c15-7-3-13(4-8-16)11(19)1-2-12(20)14(5-9-17)6-10-18/h15-18H,1-10H2','InChIKey=ZINMENZJEQITHA-UHFFFAOYSA-N','O=C(CCC(=O)N(CCO)CCO)N(CCO)CCO',NULL),
	(28626,0,0,'6265-85-6','Consistent with Molecular Formula','C13H24Cl2N2O2',311.2508,NULL,'EB337D602788561F-FICuS-01-50','EB337D602788561F-FICTS-01-2F','EB337D602788561F-uuuuu-01-FF','InChI=1S/C13H24Cl2N2O2/c14-8-10-16-12(18)6-4-2-1-3-5-7-13(19)17-11-9-15/h1-11H2,(H,16,18)(H,17,19)','InChIKey=LGZHXLSUCHPANV-UHFFFAOYSA-N','O=C(CCCCCCCC(=O)NCCCl)NCCCl',NULL),
	(28627,0,0,'6265-86-7','Consistent with Molecular Formula','C15H18N2O7',338.3164,NULL,'90D6D57D9D980560-FICuS-01-57','90D6D57D9D980560-FICTS-01-36','90D6D57D9D980560-uuuuu-01-06','InChI=1S/C15H18N2O7/c1-3-23-13(19)15(16-10-18,14(20)24-4-2)9-11-5-7-12(8-6-11)17(21)22/h5-8,10H,3-4,9H2,1-2H3,(H,16,18)','InChIKey=QAWCPXYLNGUKRO-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc([N+](=O)[O-])cc1)(NC=O)C(=O)OCC',NULL),
	(28628,0,0,'6265-87-8','Consistent with Molecular Formula','C16H20N2O7',352.3432,NULL,'F68A2A256D09752C-FICuS-01-5A','F68A2A256D09752C-FICTS-01-39','F68A2A256D09752C-uuuuu-01-09','InChI=1S/C16H20N2O7/c1-4-24-14(20)16(17-11(3)19,15(21)25-5-2)10-12-6-8-13(9-7-12)18(22)23/h6-9H,4-5,10H2,1-3H3,(H,17,19)','InChIKey=WNUVFEVPHDQZBA-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc([N+](=O)[O-])cc1)(NC(C)=O)C(=O)OCC',NULL),
	(28629,0,0,NULL,'Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'BC7F8D207FF314AC-FICuS-01-86','BC7F8D207FF314AC-FICTS-01-65','BC7F8D207FF314AC-uuuuu-01-35','InChI=1S/C16H21NO5/c1-4-21-14(19)16(17-11-18,15(20)22-5-2)10-13-8-6-12(3)7-9-13/h6-9,11H,4-5,10H2,1-3H3,(H,17,18)','InChIKey=VMMLHMLMOWLZMQ-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(C)cc1)(NC=O)C(=O)OCC',NULL),
	(28630,0,0,'15121-91-2','Consistent with Molecular Formula','C17H21NO6',335.356,NULL,'B25CA2087A091C54-FICuS-01-4C','B25CA2087A091C54-FICTS-01-2B','B25CA2087A091C54-uuuuu-01-FB','InChI=1S/C17H21NO6/c1-4-23-15(21)17(18-12(3)19,16(22)24-5-2)11-14(20)13-9-7-6-8-10-13/h6-10H,4-5,11H2,1-3H3,(H,18,19)','InChIKey=VHRKWOLYJLHEFT-UHFFFAOYSA-N','CCOC(=O)C(CC(=O)c1ccccc1)(NC(C)=O)C(=O)OCC',NULL),
	(28631,0,0,'6265-88-9','Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'7D889240FD77B3C7-FICuS-01-68','7D889240FD77B3C7-FICTS-01-47','7D889240FD77B3C7-uuuuu-01-17','InChI=1S/C18H19NO4/c20-12-10-19(11-13-21)18(23)16-9-5-4-8-15(16)17(22)14-6-2-1-3-7-14/h1-9,20-21H,10-13H2','InChIKey=FUOQNBFLMZOEQW-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1C(=O)N(CCO)CCO',NULL),
	(28632,0,0,'1569-98-8','Consistent with Molecular Formula','C11H7NOS',201.2424,NULL,'724101684A2396CF-FICuS-01-36','724101684A2396CF-FICTS-01-15','724101684A2396CF-uuuuu-01-E5','InChI=1S/C11H7NOS/c1-2-6-10-8(4-1)12-11(14-10)9-5-3-7-13-9/h1-7H','InChIKey=PYOHHBLCCRIMFM-UHFFFAOYSA-N','c1coc(-c2nc3ccccc3s2)c1',NULL),
	(28633,0,0,'6265-89-0','Consistent with Molecular Formula','C13H7Cl2NS',280.171,NULL,'F6F13C9DE32EAAD7-FICuS-01-99','F6F13C9DE32EAAD7-FICTS-01-78','F6F13C9DE32EAAD7-uuuuu-01-48','InChI=1S/C13H7Cl2NS/c14-9-6-5-8(7-10(9)15)13-16-11-3-1-2-4-12(11)17-13/h1-7H','InChIKey=FWRIWWGEEYRCHR-UHFFFAOYSA-N','Clc1ccc(-c2nc3ccccc3s2)cc1Cl',NULL),
	(28634,0,0,'6265-90-3','Consistent with Molecular Formula','C13H7Cl2NS',280.171,NULL,'BA0239F8C07B340D-FICuS-01-5D','BA0239F8C07B340D-FICTS-01-3C','BA0239F8C07B340D-uuuuu-01-0C','InChI=1S/C13H7Cl2NS/c14-8-5-6-9(10(15)7-8)13-16-11-3-1-2-4-12(11)17-13/h1-7H','InChIKey=SABOIDWKSNXFRI-UHFFFAOYSA-N','Clc1ccc(-c2nc3ccccc3s2)c(Cl)c1',NULL),
	(28635,0,0,'6265-91-4','Consistent with Molecular Formula','C13H8ClNS',245.7259,NULL,'65A1784BF1ADB730-FICuS-01-61','65A1784BF1ADB730-FICTS-01-40','65A1784BF1ADB730-uuuuu-01-10','InChI=1S/C13H8ClNS/c14-10-7-5-9(6-8-10)13-15-11-3-1-2-4-12(11)16-13/h1-8H','InChIKey=GEYFXQNOTPBYPC-UHFFFAOYSA-N','Clc1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(28636,0,0,'6265-92-5','Consistent with Molecular Formula','C14H11NOS',241.307,NULL,'4E71E407A6393E1A-FICuS-01-55','4E71E407A6393E1A-FICTS-01-34','4E71E407A6393E1A-uuuuu-01-04','InChI=1S/C14H11NOS/c1-16-11-8-6-10(7-9-11)14-15-12-4-2-3-5-13(12)17-14/h2-9H,1H3','InChIKey=AOPZIJQISHFZBN-UHFFFAOYSA-N','COc1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(28637,0,0,'6265-93-6','Consistent with Molecular Formula','C14H11NO2S',257.3064,NULL,'B5006B69B009049B-FICuS-01-3F','B5006B69B009049B-FICTS-01-1E','B5006B69B009049B-uuuuu-01-EE','InChI=1S/C14H11NO2S/c1-17-11-7-4-5-9(13(11)16)14-15-10-6-2-3-8-12(10)18-14/h2-8,16H,1H3','InChIKey=CKFLKUKQCSXXBI-UHFFFAOYSA-N','COc1cccc(-c2nc3ccccc3s2)c1O',NULL),
	(28638,0,0,'6265-94-7','Consistent with Molecular Formula','C14H11NS',225.3076,NULL,'D38ED7D6D7E9EBBC-FICuS-01-B5','D38ED7D6D7E9EBBC-FICTS-01-94','D38ED7D6D7E9EBBC-uuuuu-01-64','InChI=1S/C14H11NS/c1-2-6-11(7-3-1)10-14-15-12-8-4-5-9-13(12)16-14/h1-9H,10H2','InChIKey=MBWYZECWEVLZGI-UHFFFAOYSA-N','c1ccc(Cc2nc3ccccc3s2)cc1',NULL),
	(28639,0,0,'6265-95-8','Consistent with Molecular Formula','C15H13NO2S',271.3332,NULL,'79FA050420BBA9AC-FICuS-01-6B','79FA050420BBA9AC-FICTS-01-4A','79FA050420BBA9AC-uuuuu-01-1A','InChI=1S/C15H13NO2S/c1-2-18-13-9-10(7-8-12(13)17)15-16-11-5-3-4-6-14(11)19-15/h3-9,17H,2H2,1H3','InChIKey=MYSAMHNLEBYROT-UHFFFAOYSA-N','CCOc1cc(-c2nc3ccccc3s2)ccc1O',NULL),
	(28640,0,0,'10205-56-8','Consistent with Molecular Formula','C15H14N2S',254.349,NULL,'ACFB798D577D60AE-FICuS-01-92','ACFB798D577D60AE-FICTS-01-71','ACFB798D577D60AE-uuuuu-01-41','InChI=1S/C15H14N2S/c1-17(2)12-9-7-11(8-10-12)15-16-13-5-3-4-6-14(13)18-15/h3-10H,1-2H3','InChIKey=HYKGLCSXVAAXNC-UHFFFAOYSA-N','CN(C)c1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(28641,1,0,'6265-96-9','Consistent with Molecular Formula','C10H14Br2N2O',338.0414,NULL,'0ADA9DD6AD8DED0A-FICuS-01-AF','0ADA9DD6AD8DED0A-FICTS-01-8E','E51E43F05C1E44B7-uuuuu-01-12','InChI=1S/C10H13BrN2O.BrH/c11-6-9(10(12)14)13-7-8-4-2-1-3-5-8;/h1-5,9,13H,6-7H2,(H2,12,14);1H','InChIKey=FMLSFODTAALBFU-UHFFFAOYSA-N','Br.NC(=O)C(CBr)NCc1ccccc1','1'),
	(28642,2,0,'6265-76-5','Consistent with Molecular Formula','C12H13ClN2O4Se',363.6587,NULL,'C8C8630CD753869F-FICuS-01-69','C8C8630CD753869F-FICTS-01-48','C8C8630CD753869F-uuuuu-01-18','InChI=1S/C12H13ClN2O4Se/c13-9-3-1-2-4-11(9)20-12-6-5-8(14(16)17)7-10(12)15(18)19/h5-7,9,11H,1-4H2','InChIKey=SDXDQCIVSNHKCM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([Se]C2CCCCC2Cl)c([N+](=O)[O-])c1','1'),
	(28643,0,0,'6265-77-6','Consistent with Molecular Formula','C14H13N3O4Se',366.2344,NULL,'B44D75E1800F3DCA-FICuS-01-70','B44D75E1800F3DCA-FICTS-01-4F','B44D75E1800F3DCA-uuuuu-01-1F','InChI=1S/C14H13N3O4Se/c1-15(2)10-3-6-12(7-4-10)22-14-8-5-11(16(18)19)9-13(14)17(20)21/h3-9H,1-2H3','InChIKey=NLZDTNRVAYFGFP-UHFFFAOYSA-N','CN(C)c1ccc([Se]c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(28644,7,0,NULL,'Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'E8EFF040AE07586C-FICuS-01-7C','E8EFF040AE07586C-FICTS-01-5B','E8EFF040AE07586C-uuuuu-01-2B','InChI=1S/C22H34O2/c1-19(2)16-7-6-15-14(20(16,3)11-9-17(19)23)8-12-22(5)18(24)10-13-21(15,22)4/h9,11,14-16,18,24H,6-8,10,12-13H2,1-5H3','InChIKey=HMVLGFGCMLJNDB-UHFFFAOYSA-N','CC1(C)C(=O)C=CC2(C)C3CCC4(C)C(O)CCC4(C)C3CCC12','1'),
	(28645,7,0,'2477-73-8','Consistent with Molecular Formula','C23H31ClO4',406.9485,'RS 1103\nHydromadinone acetate\n6.alpha.-Chloro-17-acetoxyprogesterone\n6.alpha.-Chloro-17-hydroxyprogesterone acetate\n6.alpha.-Chloro-17-hydroxyprogesterone, acetate\nProgesterone, 6.alpha.-chloro-17-hydroxy-, acetate\nPregn-4-ene-3,20-dione, 17-(acetyloxy)-6-chloro-, (6.alpha.)-\nPregn-4-ene-3,20-dione, 6.alpha.-chloro-17-hydroxy-, acetate','F996DB43B12AC66C-FICuS-01-7A','F996DB43B12AC66C-FICTS-01-59','16F86EF8510ED95E-uuuuu-01-26','InChI=1S/C23H31ClO4/c1-13(25)23(28-14(2)26)10-7-18-16-12-20(24)19-11-15(27)5-8-21(19,3)17(16)6-9-22(18,23)4/h11,16-18,20H,5-10,12H2,1-4H3/t16-,17+,18+,20+,21-,22+,23+/m1/s1','InChIKey=DCVGANSDLNPXGO-WXLIAARGSA-N','CC(=O)OC1(C(C)=O)CCC2C3CC(Cl)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(28646,0,0,'5408-25-3','Consistent with Molecular Formula','C15H9ClN2O',268.7019,NULL,'102F535730409131-FICuS-01-09','102F535730409131-FICTS-01-E8','102F535730409131-uuuuu-01-B8','InChI=1S/C15H9ClN2O/c1-19-10-3-5-14-12(7-10)13(8-17)11-4-2-9(16)6-15(11)18-14/h2-7H,1H3','InChIKey=SYBQUGRVQBMZDM-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(C#N)c2c1',NULL),
	(28647,0,0,NULL,'Consistent with Molecular Formula','C13H12N4S3',320.4446,NULL,'867FECA5226F8355-FICuS-01-65','32D32B18D5C01E49-FICTS-01-2E','867FECA5226F8355-uuuuu-01-14','InChI=1S/C13H12N4S3/c1-19-12-15-10-9(11(18)16-12)14-13(20-2)17(10)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,15,16,18)','InChIKey=OJOBDHRUJMNQID-UHFFFAOYSA-N','CSc1nc(=S)c2nc(SC)n(-c3ccccc3)c2[nH]1',NULL),
	(28648,0,0,NULL,'Consistent with Molecular Formula','C11H8N4OS2',276.3304,NULL,'97C7E50EE71C86D9-FICuS-01-7B','4A4E63859C5313F8-FICTS-01-30','97C7E50EE71C86D9-uuuuu-01-2A','InChI=1S/C11H8N4OS2/c16-10-13-8-7(9(17)14-10)12-11(18)15(8)6-4-2-1-3-5-6/h1-5H,(H,12,18)(H2,13,14,16,17)','InChIKey=AGSYBUUGFHZGBE-UHFFFAOYSA-N','O=c1[nH]c(=S)c2[nH]c(=S)n(-c3ccccc3)c2[nH]1',NULL),
	(28649,0,0,NULL,'Consistent with Molecular Formula','C13H12N4OS2',304.384,NULL,'24F9392878E66440-FICuS-01-3A','2C186B012F77D258-FICTS-01-26','24F9392878E66440-uuuuu-01-E9','InChI=1S/C13H12N4OS2/c1-19-11-9-10(15-12(18)16-11)17(13(14-9)20-2)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,15,16,18)','InChIKey=RFMHUMKZFUDVAH-UHFFFAOYSA-N','CSc1nc(=O)[nH]c2c1nc(SC)n2-c1ccccc1',NULL),
	(28650,1,0,'13153-63-4','Consistent with Molecular Formula','C11H14N4OS',250.3178,NULL,'A6E5DDD3F0A2150D-FICuS-01-7A','A6E5DDD3F0A2150D-FICTS-01-59','A6E5DDD3F0A2150D-uuuuu-01-29','InChI=1S/C11H14N4OS/c1-17-11-9-10(12-6-13-11)15(7-14-9)8-4-2-3-5-16-8/h6-8H,2-5H2,1H3','InChIKey=GVOCVQKJMYRRRA-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1CCCCO1','1'),
	(28651,1,0,NULL,'Consistent with Molecular Formula','C11H14N4O2',234.2572,NULL,'DAB595BD1A21F5B4-FICuS-01-7D','DAB595BD1A21F5B4-FICTS-01-5C','DAB595BD1A21F5B4-uuuuu-01-2C','InChI=1S/C11H14N4O2/c1-16-11-9-10(12-6-13-11)15(7-14-9)8-4-2-3-5-17-8/h6-8H,2-5H2,1H3','InChIKey=SCXGBLGOWCZJOX-UHFFFAOYSA-N','COc1ncnc2c1ncn2C1CCCCO1','1'),
	(28652,1,0,'42204-07-9','Consistent with Molecular Formula','C10H12N4OS',236.291,'NSC 33186\n6H-Purine-6-thione, 1,9-dihydro-9-(tetrahydro-2H-pyran-2-yl)-','EA82D8624892AA0C-FICuS-01-67','4AA4A801A3F9A559-FICTS-01-41','EA82D8624892AA0C-uuuuu-01-16','InChI=1S/C10H12N4OS/c16-10-8-9(11-5-12-10)14(6-13-8)7-3-1-2-4-15-7/h5-7H,1-4H2,(H,11,12,16)','InChIKey=YMGIXPPZZVJWFT-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2C1CCCCO1','1'),
	(28653,1,0,'7306-68-5','Consistent with Molecular Formula','C10H11ClN4O',238.6761,'9H-Purine (8CI), 6-chloro-9-(tetrahydropyran-2-yl)-\n9H-Purine (9CI), 6-chloro-9-(tetrahydro-2H-pyran-2-yl)-','A204ABBEA7F5DB29-FICuS-01-8C','A204ABBEA7F5DB29-FICTS-01-6B','A204ABBEA7F5DB29-uuuuu-01-3B','InChI=1S/C10H11ClN4O/c11-9-8-10(13-5-12-9)15(6-14-8)7-3-1-2-4-16-7/h5-7H,1-4H2','InChIKey=QSTASPNCKDPSAH-UHFFFAOYSA-N','Clc1ncnc2c1ncn2C1CCCCO1','1'),
	(28654,1,0,'71819-06-2','Consistent with Molecular Formula','C10H11IN4O',330.1276,'9H-Purine, 6-iodo-9-(tetrahydro-2H-pyran-2-yl)-','1FBBAFA35DDC162A-FICuS-01-97','1FBBAFA35DDC162A-FICTS-01-76','1FBBAFA35DDC162A-uuuuu-01-46','InChI=1S/C10H11IN4O/c11-9-8-10(13-5-12-9)15(6-14-8)7-3-1-2-4-16-7/h5-7H,1-4H2','InChIKey=HNUHHIIBWXRPEV-UHFFFAOYSA-N','Ic1ncnc2c1ncn2C1CCCCO1','1'),
	(28655,1,0,NULL,'Consistent with Molecular Formula','C17H18N4OS',326.4154,NULL,'506827410CBF52A0-FICuS-01-3B','506827410CBF52A0-FICTS-01-1A','506827410CBF52A0-uuuuu-01-EA','InChI=1S/C17H18N4OS/c1-2-6-13(7-3-1)10-23-17-15-16(18-11-19-17)21(12-20-15)14-8-4-5-9-22-14/h1-3,6-7,11-12,14H,4-5,8-10H2','InChIKey=NLNXCIURWJRGCC-UHFFFAOYSA-N','c1ccc(CSc2ncnc3c2ncn3C2CCCCO2)cc1','1'),
	(28656,0,0,'89364-07-8','Consistent with Molecular Formula','C5H3ClN4S',186.6185,NULL,'C9A3D6CF54F076A8-FICuS-01-7F','B4780460EF0ED4F3-FICTS-01-46','C9A3D6CF54F076A8-uuuuu-01-2E','InChI=1S/C5H3ClN4S/c6-4-7-1-2-3(9-4)10-5(11)8-2/h1H,(H2,7,8,9,10,11)','InChIKey=LDDARWDXQJUVNV-UHFFFAOYSA-N','S=c1[nH]c2cnc(Cl)nc2[nH]1',NULL),
	(28657,0,0,'40730-78-7','Consistent with Molecular Formula','C5H4KN4O3S',239.2696,NULL,'D56A24B4FA773441-FICuS-01-54','D56A24B4FA773441-FICTS-01-33','8166A1BC3E190981-uuuuu-01-F6','InChI=1S/C5H4N4O3S.K/c10-13(11,12)5-8-3-1-6-2-7-4(3)9-5;/h1-2H,(H,10,11,12)(H,6,7,8,9);/q;+1','InChIKey=VLPZBBZDMPUGBF-UHFFFAOYSA-N','O=S(=O)(O)c1nc2ncncc2[nH]1.[K+]',NULL),
	(28658,0,0,'89854-32-0','Consistent with Molecular Formula','C7H9N5O2S',227.2404,'PB 283\nPurine-6-sulfonamide, N,N-dimethyl-\n1H-Purine-6-sulfonamide, N,N-dimethyl-','445D000DCD878F36-FICuS-01-59','36473430CA813CC8-FICTS-01-22','445D000DCD878F36-uuuuu-01-08','InChI=1S/C7H9N5O2S/c1-12(2)15(13,14)7-5-6(9-3-8-5)10-4-11-7/h3-4H,1-2H3,(H,8,9,10,11)','InChIKey=ZAPJKMKVZTXLGT-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ncnc2nc[nH]c12',NULL),
	(28659,2,1,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'8C57908B92E3E430-FICuS-01-50','8C57908B92E3E430-FICTS-01-2F','7ABEB68E0D76E3FD-uuuuu-01-4D','InChI=1S/C15H21NO3/c1-9-5-10(2)15(19)12(6-9)4-3-11-7-13(17)16-14(18)8-11/h4,9-11H,3,5-8H2,1-2H3,(H,16,17,18)/b12-4+','InChIKey=KWDFWSRTWRWCPS-UUILKARUSA-N','CC1C/C(=C\\CC2CC(=O)NC(=O)C2)C(=O)C(C)C1','1'),
	(28660,2,0,NULL,'Consistent with Molecular Formula','C10H12N4OS',236.291,NULL,'CAABD673C4623104-FICuS-01-59','2220EF13F0F17292-FICTS-01-1C','3183C2378F0A9B12-uuuuu-01-F1','InChI=1S/C10H12N4OS/c15-7-3-1-2-6(7)14-5-13-8-9(14)11-4-12-10(8)16/h4-7,15H,1-3H2,(H,11,12,16)/t6-,7+/m0/s1','InChIKey=QNQQJHASDLHAMJ-NKWVEPMBSA-N','OC1CCCC1n1cnc2c(=S)nc[nH]c21','1'),
	(28661,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2S',238.2636,NULL,'433CB6D0F31D58B6-FICuS-01-63','B06C1ED5BDB4DCC3-FICTS-01-79','433CB6D0F31D58B6-uuuuu-01-12','InChI=1S/C9H10N4O2S/c1-2-15-6(14)3-13-5-12-7-8(13)10-4-11-9(7)16/h4-5H,2-3H2,1H3,(H,10,11,16)','InChIKey=YQVQDSNMIOZFMF-UHFFFAOYSA-N','CCOC(=O)Cn1cnc2c(=S)nc[nH]c21',NULL),
	(28662,0,0,'1670-62-8','Consistent with Molecular Formula','C7H7ClN4O',198.6115,NULL,'83A1E76CC3F491A2-FICuS-01-66','83A1E76CC3F491A2-FICTS-01-45','83A1E76CC3F491A2-uuuuu-01-15','InChI=1S/C7H7ClN4O/c8-6-5-7(10-3-9-6)12(1-2-13)4-11-5/h3-4,13H,1-2H2','InChIKey=ZSHDQQJQYPKAIA-UHFFFAOYSA-N','OCCn1cnc2c(Cl)ncnc21',NULL),
	(28663,0,0,'6265-79-8','Consistent with Molecular Formula','C5H9N5',139.1596,NULL,'091166F015900F2E-FICuS-01-30','091166F015900F2E-FICTS-01-0F','091166F015900F2E-uuuuu-01-DF','InChI=1S/C5H9N5/c1-10(7)5-4(6)2-8-3-9-5/h2-3H,6-7H2,1H3','InChIKey=XLLDTLDEOVBLPK-UHFFFAOYSA-N','CN(N)c1ncncc1N',NULL),
	(28664,0,0,'6265-80-1','Consistent with Molecular Formula','C6H7N5',149.1548,NULL,'3399C729A441AEFE-FICuS-01-6F','3399C729A441AEFE-FICTS-01-4E','3399C729A441AEFE-uuuuu-01-1E','InChI=1S/C6H7N5/c1-11-6-5(8-4-10-11)2-7-3-9-6/h2-4H,1H3,(H,8,10)','InChIKey=PLPYAAFHJOWBBY-UHFFFAOYSA-N','CN1NC=Nc2cncnc21',NULL),
	(28665,0,0,NULL,'Consistent with Molecular Formula','C6H13N7',183.2156,NULL,'2943C792D339CA59-FICuS-01-53','2943C792D339CA59-FICTS-01-32','2943C792D339CA59-uuuuu-01-02','InChI=1S/C6H13N7/c1-12(8)5-4(7)6(13(2)9)11-3-10-5/h3H,7-9H2,1-2H3','InChIKey=MYWQJKCQBAVXHH-UHFFFAOYSA-N','CN(N)c1ncnc(N(C)N)c1N',NULL),
	(28666,0,0,'89416-26-2','Consistent with Molecular Formula','C5H8ClN5',173.6047,NULL,'DDA68E674D08E0D6-FICuS-01-7F','DDA68E674D08E0D6-FICTS-01-5E','DDA68E674D08E0D6-uuuuu-01-2E','InChI=1S/C5H8ClN5/c1-11(8)5-3(7)4(6)9-2-10-5/h2H,7-8H2,1H3','InChIKey=CZZATZLACVGGFP-UHFFFAOYSA-N','CN(N)c1ncnc(Cl)c1N',NULL),
	(28667,0,0,'6275-66-7','Consistent with Molecular Formula','C14H16N2O6',308.2902,NULL,'F8CA1D32DBC579D7-FICuS-01-8C','F8CA1D32DBC579D7-FICTS-01-6B','F8CA1D32DBC579D7-uuuuu-01-3B','InChI=1S/C14H16N2O6/c1-4-22-13(18)11-8(5-6-10(17)20-2)12(14(19)21-3)16-9(11)7-15/h16H,4-6H2,1-3H3','InChIKey=IMHWYJMVQHGWHO-UHFFFAOYSA-N','CCOC(=O)c1c(C#N)[nH]c(C(=O)OC)c1CCC(=O)OC',NULL),
	(28668,2,0,NULL,'Consistent with Molecular Formula','C16H20OS',260.3934,NULL,'2CCF39E6398FAAF8-FICuS-01-96','2CCF39E6398FAAF8-FICTS-01-75','2CCF39E6398FAAF8-uuuuu-01-45','InChI=1S/C16H20OS/c1-11(2)10-13-14(16(13,3)4)15(17)18-12-8-6-5-7-9-12/h5-10,13-14H,1-4H3','InChIKey=RVAOMIQVTAXYGR-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)Sc2ccccc2)C1(C)C','1'),
	(28669,0,0,NULL,'Consistent with Molecular Formula','C6H12OS2',164.2802,NULL,'619BEE4B5DC7B562-FICuS-01-7B','619BEE4B5DC7B562-FICTS-01-5A','619BEE4B5DC7B562-uuuuu-01-2A','InChI=1S/C6H12OS2/c1-3-5-9-6(8)7-4-2/h3-5H2,1-2H3','InChIKey=MNCOFSIUOFZLCM-UHFFFAOYSA-N','CCCSC(=S)OCC',NULL),
	(28670,0,0,'2594-90-3','Consistent with Molecular Formula','C7H14OS2',178.307,NULL,'9EA359ED94684E66-FICuS-01-70','9EA359ED94684E66-FICTS-01-4F','9EA359ED94684E66-uuuuu-01-1F','InChI=1S/C7H14OS2/c1-3-5-6-10-7(9)8-4-2/h3-6H2,1-2H3','InChIKey=CWAHZEUWXSXWGF-UHFFFAOYSA-N','CCCCSC(=S)OCC',NULL),
	(28671,2,0,NULL,'Consistent with Molecular Formula','C14H24O2S',256.4024,NULL,'A439615CDD01A9EB-FICuS-01-71','A439615CDD01A9EB-FICTS-01-50','A439615CDD01A9EB-uuuuu-01-20','InChI=1S/C14H24O2S/c1-6-17-8-7-16-13(15)12-11(9-10(2)3)14(12,4)5/h9,11-12H,6-8H2,1-5H3','InChIKey=AHHCIGZRDUITRB-UHFFFAOYSA-N','CCSCCOC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(28672,0,0,'72214-67-6','Consistent with Molecular Formula','C8H9Cl3N2S',271.5915,NULL,'18A7B2293D06EBAC-FICuS-01-6F','18A7B2293D06EBAC-FICTS-01-4E','185B15CC028B32E2-uuuuu-01-FA','InChI=1S/C8H8Cl2N2S.ClH/c9-6-2-1-5(7(10)3-6)4-13-8(11)12;/h1-3H,4H2,(H3,11,12);1H','InChIKey=COMNQRICZGJVLE-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccc(Cl)cc1Cl',NULL),
	(28673,0,0,NULL,'Consistent with Molecular Formula','C9H10BrClN2O2S',325.6072,NULL,'B9D38ECF0AE1FD89-FICuS-01-A1','B9D38ECF0AE1FD89-FICTS-01-80','B92F292A356C24C7-uuuuu-01-08','InChI=1S/C9H9BrN2O2S.ClH/c10-6-2-8-7(13-4-14-8)1-5(6)3-15-9(11)12;/h1-2H,3-4H2,(H3,11,12);1H','InChIKey=ARSLCXWVHXCMJH-UHFFFAOYSA-N','Cl.N=C(N)SCc1cc2c(cc1Br)OCO2',NULL),
	(28674,0,0,NULL,'Consistent with Molecular Formula','C9H8BrClO3',279.5174,NULL,'E37861F9886CB4BC-FICuS-01-78','E37861F9886CB4BC-FICTS-01-57','E37861F9886CB4BC-uuuuu-01-27','InChI=1S/C9H8BrClO3/c10-1-2-12-7-4-9-8(3-6(7)11)13-5-14-9/h3-4H,1-2,5H2','InChIKey=FXYLUZAVOHCTPA-UHFFFAOYSA-N','Clc1cc2c(cc1OCCBr)OCO2',NULL),
	(28675,0,0,NULL,'Consistent with Molecular Formula','C9H9ClO4',216.6207,NULL,'6D04BA1F2956A12E-FICuS-01-5E','6D04BA1F2956A12E-FICTS-01-3D','6D04BA1F2956A12E-uuuuu-01-0D','InChI=1S/C9H9ClO4/c10-6-3-8-9(14-5-13-8)4-7(6)12-2-1-11/h3-4,11H,1-2,5H2','InChIKey=IZBQKZAUNHYJRP-UHFFFAOYSA-N','OCCOc1cc2c(cc1Cl)OCO2',NULL),
	(28676,0,0,'82792-87-8','Consistent with Molecular Formula','C8H7BrO2S',247.1061,NULL,'9E0A1C93DB60FD36-FICuS-01-75','9E0A1C93DB60FD36-FICTS-01-54','9E0A1C93DB60FD36-uuuuu-01-24','InChI=1S/C8H7BrO2S/c9-6-2-8-7(10-4-11-8)1-5(6)3-12/h1-2,12H,3-4H2','InChIKey=NONZRLDQAMZUPT-UHFFFAOYSA-N','SCc1cc2c(cc1Br)OCO2',NULL),
	(28677,0,0,'5862-48-6','Consistent with Molecular Formula','C6H12O2S',148.2196,NULL,'C84F77F500702958-FICuS-01-44','C84F77F500702958-FICTS-01-23','C84F77F500702958-uuuuu-01-F3','InChI=1S/C6H12O2S/c1-3-9-5-4-8-6(2)7/h3-5H2,1-2H3','InChIKey=SJZPUFVJIGSBDM-UHFFFAOYSA-N','CCSCCOC(C)=O',NULL),
	(28678,0,0,NULL,'Consistent with Molecular Formula','C7H14O2S',162.2464,NULL,'8F898DE4796CAB53-FICuS-01-7F','8F898DE4796CAB53-FICTS-01-5E','8F898DE4796CAB53-uuuuu-01-2E','InChI=1S/C7H14O2S/c1-3-7(8)9-5-6-10-4-2/h3-6H2,1-2H3','InChIKey=QLCCOTSCCRZIMM-UHFFFAOYSA-N','CCSCCOC(=O)CC',NULL),
	(28679,0,0,NULL,'Consistent with Molecular Formula','C8H16O2S',176.2732,NULL,'206F5D6FFF8134C2-FICuS-01-6B','206F5D6FFF8134C2-FICTS-01-4A','206F5D6FFF8134C2-uuuuu-01-1A','InChI=1S/C8H16O2S/c1-3-5-8(9)10-6-7-11-4-2/h3-7H2,1-2H3','InChIKey=SJDXROSDQTUDKE-UHFFFAOYSA-N','CCCC(=O)OCCSCC',NULL),
	(28680,0,0,'22213-25-8','Consistent with Molecular Formula','C10H15ClN2S',230.7549,NULL,'6D8FBD2481E41D51-FICuS-01-68','6D8FBD2481E41D51-FICTS-01-47','6D731AC1BE69C41F-uuuuu-01-24','InChI=1S/C10H14N2S.ClH/c1-7-3-4-9(8(2)5-7)6-13-10(11)12;/h3-5H,6H2,1-2H3,(H3,11,12);1H','InChIKey=BDOXNSGULWQETO-UHFFFAOYSA-N','Cc1ccc(CSC(=N)N)c(C)c1.Cl',NULL),
	(28681,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN2S',230.7549,NULL,'95AEAAC6559785E7-FICuS-01-79','95AEAAC6559785E7-FICTS-01-58','95520D236A1A5CA9-uuuuu-01-FF','InChI=1S/C10H14N2S.ClH/c1-7-3-4-9(5-8(7)2)6-13-10(11)12;/h3-5H,6H2,1-2H3,(H3,11,12);1H','InChIKey=VHYUJFRPBZRRQF-UHFFFAOYSA-N','Cc1ccc(CSC(=N)N)cc1C.Cl',NULL),
	(28682,0,0,'59293-67-3','Consistent with Molecular Formula','C7H6Cl2S',193.0904,NULL,'09D91E869023798F-FICuS-01-4D','09D91E869023798F-FICTS-01-2C','09D91E869023798F-uuuuu-01-FC','InChI=1S/C7H6Cl2S/c8-6-2-1-5(4-10)7(9)3-6/h1-3,10H,4H2','InChIKey=ZSPXTTVUJDSRNJ-UHFFFAOYSA-N','SCc1ccc(Cl)cc1Cl',NULL),
	(28683,2,0,'4663-16-5','Consistent with Molecular Formula','C10H17Br',217.1483,NULL,'BD9C03B7E42EDD20-FICuS-01-7F','BD9C03B7E42EDD20-FICTS-01-5E','BD9C03B7E42EDD20-uuuuu-01-2E','InChI=1S/C10H17Br/c1-7(2)5-8-9(6-11)10(8,3)4/h5,8-9H,6H2,1-4H3','InChIKey=OGQOSLYUJWDNEJ-UHFFFAOYSA-N','CC(C)=CC1C(CBr)C1(C)C','1'),
	(28684,2,0,NULL,'Consistent with Molecular Formula','C17H20Cl2OS',343.3104,NULL,'E441A9AD1A42A5F5-FICuS-01-6D','E441A9AD1A42A5F5-FICTS-01-4C','E441A9AD1A42A5F5-uuuuu-01-1C','InChI=1S/C17H20Cl2OS/c1-10(2)7-13-15(17(13,3)4)16(20)21-9-11-5-6-12(18)8-14(11)19/h5-8,13,15H,9H2,1-4H3','InChIKey=DKROSXYTKBNUJH-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)SCc2ccc(Cl)cc2Cl)C1(C)C','1'),
	(28685,0,0,'623-54-1','Consistent with Molecular Formula','C4H8OS2',136.2266,NULL,'ACB6DED7BD7C5CA4-FICuS-01-B4','ACB6DED7BD7C5CA4-FICTS-01-93','ACB6DED7BD7C5CA4-uuuuu-01-63','InChI=1S/C4H8OS2/c1-3-5-4(6)7-2/h3H2,1-2H3','InChIKey=ZZHKASLUUFIHKI-UHFFFAOYSA-N','CCOC(=S)SC',NULL),
	(28686,0,0,'7124-50-7','Consistent with Molecular Formula','C6H10OS2',162.2644,NULL,'AE858F8C61ABFDD3-FICuS-01-9E','AE858F8C61ABFDD3-FICTS-01-7D','AE858F8C61ABFDD3-uuuuu-01-4D','InChI=1S/C6H10OS2/c1-3-5-9-6(8)7-4-2/h3H,1,4-5H2,2H3','InChIKey=LXBSASZDVXJTBN-UHFFFAOYSA-N','C=CCSC(=S)OCC',NULL),
	(28687,0,0,'67038-54-4','Consistent with Molecular Formula','C6H12OS2',164.2802,NULL,'668A2B8078853ABD-FICuS-01-5E','668A2B8078853ABD-FICTS-01-3D','668A2B8078853ABD-uuuuu-01-0D','InChI=1S/C6H12OS2/c1-4-7-6(8)9-5(2)3/h5H,4H2,1-3H3','InChIKey=DFAKZVAFGBPHGX-UHFFFAOYSA-N','CCOC(=S)SC(C)C',NULL),
	(28688,0,0,'22118-14-5','Consistent with Molecular Formula','C6H8OS2',160.2486,NULL,'8906D00DD95061D6-FICuS-01-49','8906D00DD95061D6-FICTS-01-28','8906D00DD95061D6-uuuuu-01-F8','InChI=1S/C6H8OS2/c1-3-5-9-6(8)7-4-2/h1H,4-5H2,2H3','InChIKey=UFMCJLZXGRCLIN-UHFFFAOYSA-N','C#CCSC(=S)OCC',NULL),
	(28689,0,0,NULL,'Consistent with Molecular Formula','C8H14OS2',190.318,NULL,'366BF0AE38D3FA71-FICuS-01-75','366BF0AE38D3FA71-FICTS-01-54','366BF0AE38D3FA71-uuuuu-01-24','InChI=1S/C8H14OS2/c1-2-9-8(10)11-7-5-3-4-6-7/h7H,2-6H2,1H3','InChIKey=MTVUINPVLSNDBR-UHFFFAOYSA-N','CCOC(=S)SC1CCCC1',NULL),
	(28690,0,0,'3278-36-2','Consistent with Molecular Formula','C11H14OS2',226.351,NULL,'ABE0AAFC4098C9FE-FICuS-01-A6','ABE0AAFC4098C9FE-FICTS-01-85','ABE0AAFC4098C9FE-uuuuu-01-55','InChI=1S/C11H14OS2/c1-2-12-11(13)14-9-8-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=QFUAGRDNVOJONZ-UHFFFAOYSA-N','CCOC(=S)SCCc1ccccc1',NULL),
	(28691,1,0,'5799-93-9','Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'E5111B5CBA8716F7-FICuS-01-64','E5111B5CBA8716F7-FICTS-01-43','E5EDBCB9850ACFB9-uuuuu-01-5B','InChI=1S/C12H13NO3.ClH/c1-16-9-4-2-8(3-5-9)10-6-7-11(13-10)12(14)15;/h2-5,11H,6-7H2,1H3,(H,14,15);1H','InChIKey=LMZGKEUCHVAWFQ-UHFFFAOYSA-N','COc1ccc(C2=NC(C(=O)O)CC2)cc1.Cl','1'),
	(28692,2,0,'2545-51-9','Consistent with Molecular Formula','C12H16ClNO3',257.7163,NULL,'8677CDF923169CE2-FICuS-01-68','8677CDF923169CE2-FICTS-01-47','868B6A1C1C9B45AC-uuuuu-01-25','InChI=1S/C12H15NO3.ClH/c1-16-9-4-2-8(3-5-9)10-6-7-11(13-10)12(14)15;/h2-5,10-11,13H,6-7H2,1H3,(H,14,15);1H','InChIKey=WZGDHJDYFOKJNA-UHFFFAOYSA-N','COc1ccc(C2CCC(C(=O)O)N2)cc1.Cl','1'),
	(28693,2,0,'2646-75-5','Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'E43C299F4F361491-FICuS-01-52','E43C299F4F361491-FICTS-01-31','E4C08E7A70BBCDDF-uuuuu-01-53','InChI=1S/C17H17NO2.ClH/c19-17(20)16-11-10-15(18-16)14-8-6-13(7-9-14)12-4-2-1-3-5-12;/h1-9,15-16,18H,10-11H2,(H,19,20);1H','InChIKey=ABMFVRWTKCATBL-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(c2ccc(-c3ccccc3)cc2)N1','1'),
	(28694,6,0,'2931-65-9','Consistent with Molecular Formula','C19H30O4',322.4436,NULL,'312E6786D35E60D0-FICuS-01-48','312E6786D35E60D0-FICTS-01-27','53646F4E7ED3CC3D-uuuuu-01-2D','InChI=1S/C19H30O4/c1-17(9-8-16(21)22)13-6-10-18(2)14(7-11-19(18,3)23)12(13)4-5-15(17)20/h12-14,23H,4-11H2,1-3H3,(H,21,22)/t12-,13+,14+,17-,18+,19+/m1/s1','InChIKey=UYMHYRPSWIDDSO-TULRTYAESA-N','CC1(CCC(=O)O)C(=O)CCC2C1CCC1(C)C2CCC1(C)O','1'),
	(28695,9,0,'1975-34-4','Consistent with Molecular Formula','C27H44O2',400.6434,NULL,'CC046FC8D047A2D2-FICuS-01-70','CC046FC8D047A2D2-FICTS-01-4F','6D99B2B1597D2853-uuuuu-01-04','InChI=1S/C27H44O2/c1-17(2)7-6-8-18(3)20-9-10-21-19-11-16-27-24(29-27)23(28)13-15-26(27,5)22(19)12-14-25(20,21)4/h17-22,24H,6-16H2,1-5H3/t18-,19+,20-,21+,22+,24+,25-,26-,27+/m1/s1','InChIKey=DNHVTVKDKYLDFF-WZHAGKRUSA-N','CC(C)CCCC(C)C1CCC2C3CCC45OC4C(=O)CCC5(C)C3CCC12C','1'),
	(28696,0,0,'2347-80-0','Consistent with Molecular Formula','C23H34?N4O5S3',542.7254,'Majeptil\nMageptyl\nThioperazine methanesulfate\nThioperazine, dimethanesulfate\nThioperazine dimethanesulfonate\nThioproperazine methanesulfonate\nThioproperazine dimethanesulfonate\nThioproperazine bismethanesulfonate\nThioproperazine bismethanesulphonate\n10H-Phenothiazine-2-sulfonamide, N,N-dimethyl-10-[3-(4-methyl-1-piperazinyl)propyl]-, dimethanesulfonate\nPhenothiazine-2-sulfonamide, N,N-dimethyl-10-[3-(4-methyl-1-piperazinyl)propyl]-, dimethanesulfonate','E74DC23721B8236A-FICuS-01-53','E74DC23721B8236A-FICTS-01-32','E74DC23721B8236A-uuuuu-01-02','InChI=1S/C22H30N4O2S2.CH4O3S/c1-23(2)30(27,28)18-9-10-22-20(17-18)26(19-7-4-5-8-21(19)29-22)12-6-11-25-15-13-24(3)14-16-25;1-5(2,3)4/h4-5,7-10,17H,6,11-16H2,1-3H3;1H3,(H,2,3,4)','InChIKey=KKBJVNCSGLJPDR-UHFFFAOYSA-N','*.CN1CCN(CCCN2c3ccccc3Sc3ccc(S(=O)(=O)N(C)C)cc32)CC1.CS(=O)(=O)O',NULL),
	(28697,0,0,'2907-29-1','Consistent with Molecular Formula','C24H29ClF3N3O2S',516.0202,'4-[3-[2-(Trifluoromethyl)-10-phenothiazinyl]propyl]-1-piperazinethyl acetatedihydrochloride\n4-[3-[2-(Trifluoromethyl)-10-phenothiazinyl]propyl]-1-piperazinethyl acetate dihydrochloride\nAcetic acid, 4-[3-[2-(trifluoromethyl)-10-phenothiazinyl]propyl]-1-piperazinethyl ester, dihydrochloride\nAcetic acid, 4-[3-(2-(trifluoromethyl)-10-phenothiazinyl)propyl]-1-piperazinethyl ester, dihydrochloride\nWLN: T C666 BN ISJ EXFFF B4VO2- DT6M DNTJ\n1-Piperazineethanol, 4-[3-[2-(trifluoromethyl)phenothiazin-10-yl]propyl]-, acetate (ester), dihydrochloride','8562D9B8847B3B3E-FICuS-01-65','8562D9B8847B3B3E-FICTS-01-44','859E7E5DBBF6E270-uuuuu-01-34','InChI=1S/C24H28F3N3O2S.ClH/c1-18(31)32-16-15-29-13-11-28(12-14-29)9-4-10-30-20-5-2-3-6-22(20)33-23-8-7-19(17-21(23)30)24(25,26)27;/h2-3,5-8,17H,4,9-16H2,1H3;1H','InChIKey=GUGMHUSWGVXLCI-UHFFFAOYSA-N','CC(=O)OCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.Cl',NULL),
	(28698,1,0,'14056-64-5','Consistent with Molecular Formula','C19H25ClN2S2',380.9929,'Methiomeprazine hydrochloride\n10-[3-(Dimethylamino)-2-methylpropyl]-2-(methylthio)phenothiazine hydrochloride\nPhenothiazine, 10-[3-(dimethylamino)-2-methylpropyl]-2-(methylthio)-, hydrochloride\n(.+-.)-10-[3-(Dimethylamino)-2-methylpropyl]-2-(methylthio)phenothiazine monohydrochloride\nWLN: T C666 BN ISJ B1Y1&1N1&1 ES1 &GH\n10H-Phenothiazine-10-propanamine, N,N,.beta.-trimethyl-2-(methylthio)-, monohydrochloride\nPhenothiazine, 10-[3-(dimethylamino)-2-methylpropyl]-2-(methylthio)-, monohydrochloride','15C9AFCE768C5723-FICuS-01-71','15C9AFCE768C5723-FICTS-01-50','1535082B49018E6D-uuuuu-01-E5','InChI=1S/C19H24N2S2.ClH/c1-14(12-20(2)3)13-21-16-7-5-6-8-18(16)23-19-10-9-15(22-4)11-17(19)21;/h5-11,14H,12-13H2,1-4H3;1H','InChIKey=KYBREXTVOMDAQC-UHFFFAOYSA-N','CSc1ccc2c(c1)N(CC(C)CN(C)C)c1ccccc1S2.Cl','1'),
	(28699,0,0,'21786-11-8','Consistent with Molecular Formula','C23H30?N4O4S2',490.6344,'4-[3-(2-Cyano-10-phenothiazinyl)propyl]-1-piperazineethanol bismethanesulfonate\n1-Piperazineethanol, 4-[3-(2-cyano-10-phenothiazinyl)propyl]-, bismethanesulfonate\nPhenothiazine, 2-cyano-10-[3-(4-hydroxyethyl-1-piperazinyl)propyl]-, bismethanesulfonate\nWLN: T C666 BN ISJ ECN B3- AT6N DNTJ D2Q &WSQ1 2\nPhenothiazine-2-carbonitrile, 10-[3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl]-, dimethanesulfonate (salt)','79C8DF96C12A0DF3-FICuS-01-7F','79C8DF96C12A0DF3-FICTS-01-5E','79C8DF96C12A0DF3-uuuuu-01-2E','InChI=1S/C22H26N4OS.CH4O3S/c23-17-18-6-7-22-20(16-18)26(19-4-1-2-5-21(19)28-22)9-3-8-24-10-12-25(13-11-24)14-15-27;1-5(2,3)4/h1-2,4-7,16,27H,3,8-15H2;1H3,(H,2,3,4)','InChIKey=MONBPGPFVZMSHV-UHFFFAOYSA-N','*.CS(=O)(=O)O.N#Cc1ccc2c(c1)N(CCCN1CCN(CCO)CC1)c1ccccc1S2',NULL),
	(28700,0,0,'6258-13-5','Consistent with Molecular Formula','C12H31?ClN3O4P',347.8214,NULL,'75CEC1226B77B984-FICuS-01-60','75CEC1226B77B984-FICTS-01-3F','75CEC1226B77B984-uuuuu-01-0F','InChI=1S/C12H30N3O4P.ClH/c1-13(2)7-10-17-20(16,18-11-8-14(3)4)19-12-9-15(5)6;/h7-12H2,1-6H3;1H','InChIKey=STDUQINUPCFNJU-UHFFFAOYSA-N','*.CN(C)CCOP(=O)(OCCN(C)C)OCCN(C)C.Cl',NULL),
	(28701,0,0,'79225-55-1','Consistent with Molecular Formula','C17H11N3O',273.2934,NULL,'B8041E1DD21EF527-FICuS-01-60','036151003079BAA5-FICTS-01-02','B8041E1DD21EF527-uuuuu-01-0F','InChI=1S/C17H11N3O/c18-11-14-15(12-7-3-1-4-8-12)16(19-20-17(14)21)13-9-5-2-6-10-13/h1-10H,(H,20,21)','InChIKey=PPWYWNPYONMTBG-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(-c2ccccc2)n[nH]c1=O',NULL),
	(28702,0,0,'2711-58-2','Consistent with Molecular Formula','C10H12ClFN2',214.6696,NULL,'2A43590CFE0DC387-FICuS-01-66','2A43590CFE0DC387-FICTS-01-45','2ABFFEE9C1801AC9-uuuuu-01-44','InChI=1S/C10H11FN2.ClH/c11-8-1-2-10-9(5-8)7(3-4-12)6-13-10;/h1-2,5-6,13H,3-4,12H2;1H','InChIKey=YZAWADGJXKCLTI-UHFFFAOYSA-N','Cl.NCCc1c[nH]c2ccc(F)cc12',NULL),
	(28703,6,0,'6275-67-8','Consistent with Molecular Formula','C14H20ClNO5',317.7687,NULL,'3A27253FF4E5693D-FICuS-01-5E','3A27253FF4E5693D-FICTS-01-3D','3ADB82DACB68B073-uuuuu-01-2E','InChI=1S/C14H19NO5.ClH/c1-17-14-11(16)10(15)12-9(19-14)7-18-13(20-12)8-5-3-2-4-6-8;/h2-6,9-14,16H,7,15H2,1H3;1H','InChIKey=AIIIWQQSUYTNJL-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(N)C1O.Cl','1'),
	(28704,0,0,'3470-35-7','Consistent with Molecular Formula','C10H6Cl2O',213.0628,'2-Cyclobuten-1-one, 4,4-dichloro-3-phenyl-','2B79468990247264-FICuS-01-28','2B79468990247264-FICTS-01-07','2B79468990247264-uuuuu-01-D7','InChI=1S/C10H6Cl2O/c11-10(12)8(6-9(10)13)7-4-2-1-3-5-7/h1-6H','InChIKey=JQIUAKCMZXIOFM-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C1(Cl)Cl',NULL),
	(28705,1,0,'16547-34-5','Consistent with Molecular Formula','C10H6Cl2O',213.0628,NULL,'404FB94D161E8A64-FICuS-01-58','404FB94D161E8A64-FICTS-01-37','404FB94D161E8A64-uuuuu-01-07','InChI=1S/C10H6Cl2O/c11-8-7(9(12)10(8)13)6-4-2-1-3-5-6/h1-5,8H','InChIKey=OJXWQUDNDIYHMD-UHFFFAOYSA-N','O=C1C(Cl)=C(c2ccccc2)C1Cl','1'),
	(28706,0,0,'3947-97-5','Consistent with Molecular Formula','C10H6O2',158.1562,'Phenylcyclobutenedione\n3-Cyclobutene-1,2-dione, 3-phenyl-\nCyclobutenedione, phenyl-','4C098458932B9EB1-FICuS-01-51','4C098458932B9EB1-FICTS-01-30','4C098458932B9EB1-uuuuu-01-00','InChI=1S/C10H6O2/c11-9-6-8(10(9)12)7-4-2-1-3-5-7/h1-6H','InChIKey=KLGVPAWHYZDGCX-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)c1=O',NULL),
	(28707,5,0,'39686-83-4','Consistent with Molecular Formula','C12H22O12S3',454.4786,'Glucofuranose, 1,2-o-isopropylidene-3,5,6-tri-o-methylsulfonyl-, d-\n1,2-o-Isopropylidene-3,5,6-tri-o-methylsulfonyl-.alpha.-D-glucofuranose\nWLN: T55 BO DO FOTJ C1 C1 GYOSW1&1OSW1 HOSW1 -D,GLU\n.alpha.-D-Glucofuranose, 1,2-O-(1-methylethylidene)-, trimethanesulfonate','A23958D44811EC02-FICuS-01-43','A23958D44811EC02-FICTS-01-22','A23958D44811EC02-uuuuu-01-F2','InChI=1S/C12H22O12S3/c1-12(2)21-10-9(24-27(5,17)18)8(20-11(10)22-12)7(23-26(4,15)16)6-19-25(3,13)14/h7-11H,6H2,1-5H3','InChIKey=POCSFDKCXYULQS-UHFFFAOYSA-N','CC1(C)OC2OC(C(COS(C)(=O)=O)OS(C)(=O)=O)C(OS(C)(=O)=O)C2O1','1'),
	(28708,5,0,NULL,'Consistent with Molecular Formula','C29H28O11S',584.5936,NULL,'04A8E3F70055805C-FICuS-01-43','04A8E3F70055805C-FICTS-01-22','04A8E3F70055805C-uuuuu-01-F2','InChI=1S/C29H28O11S/c1-35-29-25(40-41(2,33)34)24(38-28(32)21-16-10-5-11-17-21)23(39-29)22(37-27(31)20-14-8-4-9-15-20)18-36-26(30)19-12-6-3-7-13-19/h3-17,22-25,29H,18H2,1-2H3','InChIKey=PDWWOWKJKIKWJV-UHFFFAOYSA-N','COC1OC(C(COC(=O)c2ccccc2)OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OS(C)(=O)=O','1'),
	(28709,0,2,'18977-38-3','Consistent with Molecular Formula','C24H28N2O',360.498,NULL,'715DC796A1C4A2DE-FICuS-01-76','715DC796A1C4A2DE-FICTS-01-55','715DC796A1C4A2DE-uuuuu-01-25','InChI=1S/C24H28N2O/c1-25(2)22-12-8-18(9-13-22)16-20-6-5-7-21(24(20)27)17-19-10-14-23(15-11-19)26(3)4/h8-17H,5-7H2,1-4H3','InChIKey=XRJCFZUOXQVWGF-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2/CCC/C(=C/c3ccc(N(C)C)cc3)C2=O)cc1','1'),
	(28710,0,0,'122-75-8','Consistent with Molecular Formula','C18H24?3N2O2',300.3998,'Dbed diacetate\nBenzathine diacetate\n1,2-Di(benzylamino)ethane diacetate\nN,N\'-Dibenzylethylenediamine diacetate\nWLN: R1M2M1R & QV1 2\n1,2-Ethanediamine, N,N\'-bis(phenylmethyl)-, diacetate\nEthylenediamine, N,N\'-dibenzyl-, diacetate','03775AFD7207C137-FICuS-01-46','03775AFD7207C137-FICTS-01-25','03775AFD7207C137-uuuuu-01-F5','InChI=1S/C16H20N2.C2H4O2/c1-3-7-15(8-4-1)13-17-11-12-18-14-16-9-5-2-6-10-16;1-2(3)4/h1-10,17-18H,11-14H2;1H3,(H,3,4)','InChIKey=MJPABTWCPARPBD-UHFFFAOYSA-N','*.*.*.CC(=O)O.c1ccc(CNCCNCc2ccccc2)cc1',NULL),
	(28711,0,0,'6275-69-0','Consistent with Molecular Formula','C17H21ClN4O2',348.8315,'Propamide dihydrochloride\n4,4\'-Diamidino-1,3-diphenoxypropane dihydrochloride\nBenzamidine, 4,4\'-(trimethylenedioxy)di-, dihydrochloride\nWLN: MUYZR DO3OR DYZUM &GH 2\nBenzenecarboximidamide, 4,4\'-[1,3-propanediylbis(oxy)]bis-, dihydrochloride','465A3ADC61CEAFC0-FICuS-01-8B','465A3ADC61CEAFC0-FICTS-01-6A','46A69D395E43768E-uuuuu-01-0B','InChI=1S/C17H20N4O2.ClH/c18-16(19)12-2-6-14(7-3-12)22-10-1-11-23-15-8-4-13(5-9-15)17(20)21;/h2-9H,1,10-11H2,(H3,18,19)(H3,20,21);1H','InChIKey=LEZHWLIFDBQWLC-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(OCCCOc2ccc(C(=N)N)cc2)cc1',NULL),
	(28712,3,0,'83-88-5','Consistent with Molecular Formula','C17H20N4O6',376.3682,'HYre\nHyre\nQ 14\nRibipca\nRibovel\nRibosyn\nFlaxain\nRiboderm\nRibotone\nFlavaxin\nBeflavin\nHyflavin\nFlavin BB\nVitamin G\nLactobene\nBeflavine\nDermadram\nFiboflavin\nVitasan B2\nVitamin Bi\nAqua-Flave\nRIBOFLAVIN\nVitamin B2\nLactoflavin\nRiboflavine\nRibocrisina\nVitaflavine\nLactoflavine\nRiboflavinequinone\ncomponent of Endoglobin Forte\n6,7-Dimethyl-9-D-ribitylisoalloxazine\nIsoalloxazine, 7,8-dimethyl-10-D-ribityl-\nIsoalloxazine, 7,8-dimethyl-10-(D-ribo-2,3,4,5-tetrahydroxypentyl)-\nD-Ribitol, 1-deoxy-1-(3,4-dihydro-7,8-dimethyl-2,4-dioxobenzo[g]pteridin-10(2H)-yl)-\nBenzo[g]pteridine-2,4(3H,10H)-dione, 7,8-dimethyl-10-(D-ribo-2,3,4,5-tetrahydroxypentyl)-\nWLN: T C666 BN DNVMV INJ B1YQYQYQ1Q L1 M1\nRiboflavin\nRiboflavin','136199A97B46580B-FICuS-01-40','136199A97B46580B-FICTS-01-1F','136199A97B46580B-uuuuu-01-EF','InChI=1S/C17H20N4O6/c1-7-3-9-10(4-8(7)2)21(5-11(23)14(25)12(24)6-22)15-13(18-9)16(26)20-17(27)19-15/h3-4,11-12,14,22-25H,5-6H2,1-2H3,(H,20,26,27)','InChIKey=AUNGANRZJHBGPY-UHFFFAOYSA-N','Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CC(O)C(O)C(O)CO)c2cc1C','1'),
	(28713,0,0,'147-24-0','Consistent with Molecular Formula','C17H22ClNO',291.8199,'BENA\nBena\nBonyl\nFelben\nAmbenyl\nProdryl\nDimedrol\nDenydryl\nBenadryl\nAllergan\nNoctomin\nParadryl\nRestamin\nDihydrex\nEldadryl\nDiphamine\nCathejell\nBendylate\nCarphenex\nFenylhist\nAllergival\nNCI-C56075\nCarphenamine\nDiphenhydramine\nSK-Diphenhydramine\nDiphenhydramine HCl\ncomponent of Caladryl\nDobacen hydrochloride\ncomponent of Benacine\nBenadril hydrochloride\nDimedrol hydrochloride\nDimedrol-hydrochloride\nBenadryl hydrochloride\nBenzantin hydrochloride\ncomponent of Bena-Fedrin\nBenzhydramine hydrochloride\nDifenhydramine hydrochloride\nDiphenydramine hydrochloride\nDiphenhydramine hydrochloride\nDiphenylhydramine hydrochloride\nDimethylamine benzhydryl ester hydrochloride\n2-(Benzhydryloxy)-N,N-dimethylethylamine hydrochloride\n.beta.-Dimethylaminoethyl benzhydryl ether hydrochloride\n2-(Diphenylmethoxy)-N,N-dimethylethylamine hydrochloride\nEthylamine, N,N-dimethyl-2-(diphenylmethoxy)-, hydrochloride\n.alpha.-Hydroxydiphenylmethane-.beta.-dimethylaminoethyl ether hydrochloride\nWLN: 1N1 & 2OYR & R & GH\nEthanamine, 2-(diphenylmethoxy)-N,N-dimethyl-, hydrochloride\nEthylamine, 2-(diphenylmethoxy)-N,N-dimethyl-, hydrochloride','6E652DA409B717C4-FICuS-01-59','6E652DA409B717C4-FICTS-01-38','6E998A41363ACE8A-uuuuu-01-1F','InChI=1S/C17H21NO.ClH/c1-18(2)13-14-19-17(15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-12,17H,13-14H2,1-2H3;1H','InChIKey=PCHPORCSPXIHLZ-UHFFFAOYSA-N','CN(C)CCOC(c1ccccc1)c1ccccc1.Cl',NULL),
	(28714,0,0,NULL,'Consistent with Molecular Formula','C15H16ClNO3',293.7493,NULL,'D15AC3731AD0829B-FICuS-01-5D','D15AC3731AD0829B-FICTS-01-3C','D1A66496255D5BD5-uuuuu-01-0B','InChI=1S/C15H15NO3.ClH/c17-13-7-6-12(8-14(13)18)15(19)10-16-9-11-4-2-1-3-5-11;/h1-8,16-18H,9-10H2;1H','InChIKey=OCGIRGCLWNMISJ-UHFFFAOYSA-N','Cl.O=C(CNCc1ccccc1)c1ccc(O)c(O)c1',NULL),
	(28715,0,0,'77-48-5','Consistent with Molecular Formula','C5H6Br2N2O2',285.9226,'Dibromantin\nDibromantine\nTake Charge Orange\nN,N\'-Dibromodimethylhydantoin\n1,3-Dibromo-5,5-dimethylhydantoin\n5,5-Dimethyl-1,3-dibromohydantoin\n2,4-Imidazolidinedione, 1,3-dibromo-5,5-dimethyl-\nHydantoin, 1,3-dibromo-5,5-dimethyl-','2E3981874E48BF71-FICuS-01-57','2E3981874E48BF71-FICTS-01-36','2E3981874E48BF71-uuuuu-01-06','InChI=1S/C5H6Br2N2O2/c1-5(2)3(10)8(6)4(11)9(5)7/h1-2H3','InChIKey=VRLDVERQJMEPIF-UHFFFAOYSA-N','CC1(C)C(=O)N(Br)C(=O)N1Br',NULL),
	(28716,0,0,'118-52-5','Consistent with Molecular Formula','C5H6Cl2N2O2',197.0206,'Hydan\nHalane\nDactin\nDaktin\nDantoin\nOmchlor\nNCI-C03054\nDichlorantin\nHydantoin, dichlorodimethyl-\n1,3-Dichloro-5,5-dimethylhydantoin\n1,3-Dichloro-5,5-dimethyl hydantoin\nWLN: T5NVNV EHJ AG CG E1 E1\n2,4-Imidazolidinedione, 1,3-dichloro-5,5-dimethyl-\nHydantoin, 1,3-dichloro-5,5-dimethyl-','BBD57DA3AB2BFEBE-FICuS-01-BC','BBD57DA3AB2BFEBE-FICTS-01-9B','BBD57DA3AB2BFEBE-uuuuu-01-6B','InChI=1S/C5H6Cl2N2O2/c1-5(2)3(10)8(6)4(11)9(5)7/h1-2H3','InChIKey=KEQGZUUPPQEDPF-UHFFFAOYSA-N','CC1(C)C(=O)N(Cl)C(=O)N1Cl',NULL),
	(28717,0,0,'67514-07-2','Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'D8C47171C9C572F2-FICuS-01-5F','D8C47171C9C572F2-FICTS-01-3E','D8C47171C9C572F2-uuuuu-01-0E','InChI=1S/C13H20N2O/c16-12-4-7-14-8-10-15(11-9-14)13-5-2-1-3-6-13/h1-3,5-6,16H,4,7-12H2','InChIKey=LVNLMFITHNZGKA-UHFFFAOYSA-N','OCCCN1CCN(c2ccccc2)CC1',NULL),
	(28718,0,0,'31042-64-5','Consistent with Molecular Formula','C13H8N2O6',288.216,NULL,'7354229BB420F6C2-FICuS-01-42','7354229BB420F6C2-FICTS-01-21','7354229BB420F6C2-uuuuu-01-F1','InChI=1S/C13H8N2O6/c16-13(9-5-7-10(8-6-9)14(17)18)21-12-4-2-1-3-11(12)15(19)20/h1-8H','InChIKey=DOWFSNIXKPFLAH-UHFFFAOYSA-N','O=C(Oc1ccccc1[N+](=O)[O-])c1ccc([N+](=O)[O-])cc1',NULL),
	(28719,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O',329.8285,NULL,'4CE0477A2EF15814-FICuS-01-56','4CE0477A2EF15814-FICTS-01-35','4CE0477A2EF15814-uuuuu-01-05','InChI=1S/C18H20ClN3O/c1-14-5-7-17(8-6-14)21-9-11-22(12-10-21)18(23)20-16-4-2-3-15(19)13-16/h2-8,13H,9-12H2,1H3,(H,20,23)','InChIKey=BUWDGRRMUMBBOH-UHFFFAOYSA-N','Cc1ccc(N2CCN(C(=O)Nc3cccc(Cl)c3)CC2)cc1',NULL),
	(28720,0,0,'6269-51-8','Consistent with Molecular Formula','C14H19ClN2O2',282.7693,NULL,'FAD2DCE62666D9D5-FICuS-01-90','FAD2DCE62666D9D5-FICTS-01-6F','FAD2DCE62666D9D5-uuuuu-01-3F','InChI=1S/C14H19ClN2O2/c1-19-14(18)6-7-16-8-10-17(11-9-16)13-4-2-12(15)3-5-13/h2-5H,6-11H2,1H3','InChIKey=PSTJYXZCSJHOMM-UHFFFAOYSA-N','COC(=O)CCN1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(28721,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O2',282.7693,NULL,'6BD1E1557B5B87A5-FICuS-01-69','6BD1E1557B5B87A5-FICTS-01-48','6BD1E1557B5B87A5-uuuuu-01-18','InChI=1S/C14H19ClN2O2/c1-19-14(18)6-7-16-8-10-17(11-9-16)13-5-3-2-4-12(13)15/h2-5H,6-11H2,1H3','InChIKey=YDZNNAUHWCNJNN-UHFFFAOYSA-N','COC(=O)CCN1CCN(c2ccccc2Cl)CC1',NULL),
	(28722,0,0,'56968-27-5','Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'EFADE4FC5ECDE157-FICuS-01-BC','EFADE4FC5ECDE157-FICTS-01-9B','EFADE4FC5ECDE157-uuuuu-01-6B','InChI=1S/C15H22N2O2/c1-13-3-5-14(6-4-13)17-11-9-16(10-12-17)8-7-15(18)19-2/h3-6H,7-12H2,1-2H3','InChIKey=QDTOYBDSUMVPKN-UHFFFAOYSA-N','COC(=O)CCN1CCN(c2ccc(C)cc2)CC1',NULL),
	(28723,0,0,'6269-52-9','Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'083624A984425231-FICuS-01-15','083624A984425231-FICTS-01-F4','083624A984425231-uuuuu-01-C4','InChI=1S/C15H22N2O2/c1-13-4-3-5-14(12-13)17-10-8-16(9-11-17)7-6-15(18)19-2/h3-5,12H,6-11H2,1-2H3','InChIKey=XIZZIGMDGLBWPL-UHFFFAOYSA-N','COC(=O)CCN1CCN(c2cccc(C)c2)CC1',NULL),
	(28724,0,0,'6269-53-0','Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'60855B698F103EE6-FICuS-01-52','60855B698F103EE6-FICTS-01-31','60855B698F103EE6-uuuuu-01-01','InChI=1S/C15H22N2O2/c1-13-5-3-4-6-14(13)17-11-9-16(10-12-17)8-7-15(18)19-2/h3-6H,7-12H2,1-2H3','InChIKey=OGIUDUKWKMZNBG-UHFFFAOYSA-N','COC(=O)CCN1CCN(c2ccccc2C)CC1',NULL),
	(28725,0,0,'6954-98-9','Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'D537B229458427FA-FICuS-01-4E','D537B229458427FA-FICTS-01-2D','D537B229458427FA-uuuuu-01-FD','InChI=1S/C13H19ClN2O/c14-12-2-4-13(5-3-12)16-9-7-15(8-10-16)6-1-11-17/h2-5,17H,1,6-11H2','InChIKey=KHPVELZEDOSNEM-UHFFFAOYSA-N','OCCCN1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(28726,0,0,'6269-54-1','Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'7136D78110E6D31C-FICuS-01-43','7136D78110E6D31C-FICTS-01-22','7136D78110E6D31C-uuuuu-01-F2','InChI=1S/C14H22N2O/c1-13-3-5-14(6-4-13)16-10-8-15(9-11-16)7-2-12-17/h3-6,17H,2,7-12H2,1H3','InChIKey=XGVSEPZSFFGITL-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCCO)CC2)cc1',NULL),
	(28727,0,0,'7511-73-1','Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'29ABA448F61CC04D-FICuS-01-71','29ABA448F61CC04D-FICTS-01-50','29ABA448F61CC04D-uuuuu-01-20','InChI=1S/C14H22N2O/c1-13-4-2-5-14(12-13)16-9-7-15(8-10-16)6-3-11-17/h2,4-5,12,17H,3,6-11H2,1H3','InChIKey=QNEUNKZLZQFFPK-UHFFFAOYSA-N','Cc1cccc(N2CCN(CCCO)CC2)c1',NULL),
	(28728,0,0,'6269-55-2','Consistent with Molecular Formula','C15H20ClN3O',293.7955,NULL,'EE86EF5E86602729-FICuS-01-6C','EE86EF5E86602729-FICTS-01-4B','EE86EF5E86602729-uuuuu-01-1B','InChI=1S/C15H20ClN3O/c16-14-2-4-15(5-3-14)19-9-7-18(8-10-19)11-13-20-12-1-6-17/h2-5H,1,7-13H2','InChIKey=HQQFMKXLOAUQFK-UHFFFAOYSA-N','N#CCCOCCN1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(28729,0,0,'6269-56-3','Consistent with Molecular Formula','C15H20ClN3O',293.7955,NULL,'3BA4A2F1380050A0-FICuS-01-3C','3BA4A2F1380050A0-FICTS-01-1B','3BA4A2F1380050A0-uuuuu-01-EB','InChI=1S/C15H20ClN3O/c16-14-3-1-4-15(13-14)19-8-6-18(7-9-19)10-12-20-11-2-5-17/h1,3-4,13H,2,6-12H2','InChIKey=WDYRADZTQOVGGD-UHFFFAOYSA-N','N#CCCOCCN1CCN(c2cccc(Cl)c2)CC1',NULL),
	(28730,0,0,NULL,'Consistent with Molecular Formula','C15H20ClN3O',293.7955,NULL,'EE4A017D20D273A9-FICuS-01-5E','EE4A017D20D273A9-FICTS-01-3D','EE4A017D20D273A9-uuuuu-01-0D','InChI=1S/C15H20ClN3O/c16-14-4-1-2-5-15(14)19-9-7-18(8-10-19)11-13-20-12-3-6-17/h1-2,4-5H,3,7-13H2','InChIKey=CFHGCVNAYTYCGO-UHFFFAOYSA-N','N#CCCOCCN1CCN(c2ccccc2Cl)CC1',NULL),
	(28731,0,0,'7511-74-2','Consistent with Molecular Formula','C16H23N3O',273.3772,NULL,'A2E936B032179C0B-FICuS-01-4E','A2E936B032179C0B-FICTS-01-2D','A2E936B032179C0B-uuuuu-01-FD','InChI=1S/C16H23N3O/c1-15-4-2-5-16(14-15)19-9-7-18(8-10-19)11-13-20-12-3-6-17/h2,4-5,14H,3,7-13H2,1H3','InChIKey=HGNJXBBYSCIWFJ-UHFFFAOYSA-N','Cc1cccc(N2CCN(CCOCCC#N)CC2)c1',NULL),
	(28732,0,0,'7155-28-4','Consistent with Molecular Formula','C16H23N3O',273.3772,NULL,'A1465A2AF28AF07D-FICuS-01-6E','A1465A2AF28AF07D-FICTS-01-4D','A1465A2AF28AF07D-uuuuu-01-1D','InChI=1S/C16H23N3O/c1-15-5-2-3-6-16(15)19-10-8-18(9-11-19)12-14-20-13-4-7-17/h2-3,5-6H,4,8-14H2,1H3','InChIKey=MXIXRIXORQWUGP-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CCOCCC#N)CC1',NULL),
	(28733,0,0,'6269-57-4','Consistent with Molecular Formula','C15H21N3O',259.3504,NULL,'FB5FF68A47EFA6A5-FICuS-01-A2','FB5FF68A47EFA6A5-FICTS-01-81','FB5FF68A47EFA6A5-uuuuu-01-51','InChI=1S/C15H21N3O/c16-7-4-13-19-14-12-17-8-10-18(11-9-17)15-5-2-1-3-6-15/h1-3,5-6H,4,8-14H2','InChIKey=GBTNJQMXBTZMNS-UHFFFAOYSA-N','N#CCCOCCN1CCN(c2ccccc2)CC1',NULL),
	(28734,0,0,'6269-58-5','Consistent with Molecular Formula','C16H22ClN3O',307.8223,NULL,'3A030C722C01DB0E-FICuS-01-4B','3A030C722C01DB0E-FICTS-01-2A','3A030C722C01DB0E-uuuuu-01-FA','InChI=1S/C16H22ClN3O/c17-15-3-5-16(6-4-15)20-11-9-19(10-12-20)8-2-14-21-13-1-7-18/h3-6H,1-2,8-14H2','InChIKey=KPPJHLGFBMNLDB-UHFFFAOYSA-N','N#CCCOCCCN1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(28735,0,0,'6269-59-6','Consistent with Molecular Formula','C16H22ClN3O',307.8223,NULL,'32FC400B75341035-FICuS-01-27','32FC400B75341035-FICTS-01-06','32FC400B75341035-uuuuu-01-D6','InChI=1S/C16H22ClN3O/c17-15-4-1-5-16(14-15)20-10-8-19(9-11-20)7-3-13-21-12-2-6-18/h1,4-5,14H,2-3,7-13H2','InChIKey=LDXZMJSDMMEBOJ-UHFFFAOYSA-N','N#CCCOCCCN1CCN(c2cccc(Cl)c2)CC1',NULL),
	(28736,0,0,'6269-60-9','Consistent with Molecular Formula','C16H22ClN3O',307.8223,NULL,'0866AC99BD4AB6AE-FICuS-01-8A','0866AC99BD4AB6AE-FICTS-01-69','0866AC99BD4AB6AE-uuuuu-01-39','InChI=1S/C16H22ClN3O/c17-15-5-1-2-6-16(15)20-11-9-19(10-12-20)8-4-14-21-13-3-7-18/h1-2,5-6H,3-4,8-14H2','InChIKey=JWXCGKDKWXQFGJ-UHFFFAOYSA-N','N#CCCOCCCN1CCN(c2ccccc2Cl)CC1',NULL),
	(28737,0,0,'6269-61-0','Consistent with Molecular Formula','C17H25N3O',287.404,NULL,'48EF045BD7E468B5-FICuS-01-72','48EF045BD7E468B5-FICTS-01-51','48EF045BD7E468B5-uuuuu-01-21','InChI=1S/C17H25N3O/c1-16-4-6-17(7-5-16)20-12-10-19(11-13-20)9-3-15-21-14-2-8-18/h4-7H,2-3,9-15H2,1H3','InChIKey=OIGGWSGFQUETBF-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCCOCCC#N)CC2)cc1',NULL),
	(28738,0,0,'6269-62-1','Consistent with Molecular Formula','C17H25N3O',287.404,NULL,'DFD8B1A5C2A30022-FICuS-01-63','DFD8B1A5C2A30022-FICTS-01-42','DFD8B1A5C2A30022-uuuuu-01-12','InChI=1S/C17H25N3O/c1-16-5-2-6-17(15-16)20-11-9-19(10-12-20)8-4-14-21-13-3-7-18/h2,5-6,15H,3-4,8-14H2,1H3','InChIKey=MSHBNMHPIWCZKW-UHFFFAOYSA-N','Cc1cccc(N2CCN(CCCOCCC#N)CC2)c1',NULL),
	(28739,0,0,'6269-63-2','Consistent with Molecular Formula','C17H25N3O',287.404,NULL,'2ABA031FC2449720-FICuS-01-46','2ABA031FC2449720-FICTS-01-25','2ABA031FC2449720-uuuuu-01-F5','InChI=1S/C17H25N3O/c1-16-6-2-3-7-17(16)20-12-10-19(11-13-20)9-5-15-21-14-4-8-18/h2-3,6-7H,4-5,9-15H2,1H3','InChIKey=FGMWZZYPMRCJQJ-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CCCOCCC#N)CC1',NULL),
	(28740,0,0,'7511-75-3','Consistent with Molecular Formula','C16H23N3O',273.3772,NULL,'9A78B81BF681327B-FICuS-01-60','9A78B81BF681327B-FICTS-01-3F','9A78B81BF681327B-uuuuu-01-0F','InChI=1S/C16H23N3O/c17-8-4-14-20-15-5-9-18-10-12-19(13-11-18)16-6-2-1-3-7-16/h1-3,6-7H,4-5,9-15H2','InChIKey=RKBNNVXAFYGVFE-UHFFFAOYSA-N','N#CCCOCCCN1CCN(c2ccccc2)CC1',NULL),
	(28741,0,0,'2645-07-0','Consistent with Molecular Formula','C9H8N2O5',224.1726,NULL,'0ABD9D7914454697-FICuS-01-53','0ABD9D7914454697-FICTS-01-32','0ABD9D7914454697-uuuuu-01-02','InChI=1S/C9H8N2O5/c12-8(13)5-10-9(14)6-1-3-7(4-2-6)11(15)16/h1-4H,5H2,(H,10,14)(H,12,13)','InChIKey=XCMUCRMMVDSVEL-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(28742,0,0,NULL,'Consistent with Molecular Formula','C13H13N3NaO4S',330.3132,NULL,'A314A9489260B361-FICuS-01-33','A314A9489260B361-FICTS-01-12','28F34547F21B01C9-uuuuu-01-F5','InChI=1S/C13H13N3O4S.Na/c1-9-2-5-11(16(17)18)8-13(9)15-21(19,20)12-6-3-10(14)4-7-12;/h2-8,15H,14H2,1H3;/q;+1','InChIKey=KTUHTFKOXZXVPK-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NS(=O)(=O)c1ccc(N)cc1.[Na+]',NULL),
	(28743,0,0,'73157-07-0','Consistent with Molecular Formula','C24H17N3O12',539.4112,NULL,'EFA6E487FA48E3E7-FICuS-01-98','EFA6E487FA48E3E7-FICTS-01-77','EFA6E487FA48E3E7-uuuuu-01-47','InChI=1S/C24H17N3O12/c28-22(15-1-7-18(8-2-15)25(31)32)37-13-21(39-24(30)17-5-11-20(12-6-17)27(35)36)14-38-23(29)16-3-9-19(10-4-16)26(33)34/h1-12,21H,13-14H2','InChIKey=JTDQKMBDXMZMNX-UHFFFAOYSA-N','O=C(OCC(COC(=O)c1ccc([N+](=O)[O-])cc1)OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(28744,2,0,NULL,'Consistent with Molecular Formula','C20H22O2',294.3926,NULL,'B1874B88090E5114-FICuS-01-38','B1874B88090E5114-FICTS-01-17','06CABF1BC797F7CF-uuuuu-01-4B','InChI=1S/C20H22O2/c21-17-9-5-15(6-10-17)19(13-1-2-13)20(14-3-4-14)16-7-11-18(22)12-8-16/h5-14,19-22H,1-4H2/t19-,20+','InChIKey=RSESOTXURNZNRM-BGYRXZFFSA-N','Oc1ccc(C(C2CC2)C(c2ccc(O)cc2)C2CC2)cc1','1'),
	(28745,0,1,NULL,'Consistent with Molecular Formula','C22H24O2',320.4304,NULL,'58A031DF88DE3418-FICuS-01-5C','58A031DF88DE3418-FICTS-01-3B','58A031DF88DE3418-uuuuu-01-0B','InChI=1S/C22H24O2/c1-23-19-11-7-17(8-12-19)21(15-3-4-15)22(16-5-6-16)18-9-13-20(24-2)14-10-18/h7-16H,3-6H2,1-2H3','InChIKey=WQLXJKNXCMRHHS-UHFFFAOYSA-N','COc1ccc(/C(=C(/c2ccc(OC)cc2)C2CC2)C2CC2)cc1','1'),
	(28746,0,2,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'A4F9962F8E06C202-FICuS-01-5C','A4F9962F8E06C202-FICTS-01-3B','1E806DFA8BD727B1-uuuuu-01-26','InChI=1S/C22H24N2O2/c1-25-19-11-7-17(8-12-19)21(15-3-4-15)23-24-22(16-5-6-16)18-9-13-20(26-2)14-10-18/h7-16H,3-6H2,1-2H3/b23-21-,24-22+','InChIKey=WJIJXVOUYCVYJC-MMUCEYJRSA-N','COc1ccc(/C(=N\\N=C(\\c2ccc(OC)cc2)C2CC2)C2CC2)cc1','1'),
	(28747,0,0,'6954-99-0','Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'A43F94FBEBA164C7-FICuS-01-87','A43F94FBEBA164C7-FICTS-01-66','A43F94FBEBA164C7-uuuuu-01-36','InChI=1S/C14H17N3O/c1-3-4-14(18)17-10-5-6-13-11(8-10)12(15)7-9(2)16-13/h5-8H,3-4H2,1-2H3,(H2,15,16)(H,17,18)','InChIKey=NXUCUQTZLFPZQP-UHFFFAOYSA-N','CCCC(=O)Nc1ccc2nc(C)cc(N)c2c1',NULL),
	(28748,0,0,'6269-65-4','Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'D03F55445F175A6A-FICuS-01-56','D03F55445F175A6A-FICTS-01-35','D03F55445F175A6A-uuuuu-01-05','InChI=1S/C14H17N3O/c1-8(2)14(18)17-10-4-5-13-11(7-10)12(15)6-9(3)16-13/h4-8H,1-3H3,(H2,15,16)(H,17,18)','InChIKey=UMVYIXIRTAYZLV-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)C(C)C)ccc2n1',NULL),
	(28749,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'0468336E0CA7CA24-FICuS-01-4F','0468336E0CA7CA24-FICTS-01-2E','0468336E0CA7CA24-uuuuu-01-FE','InChI=1S/C15H19N3O/c1-3-4-5-15(19)18-11-6-7-14-12(9-11)13(16)8-10(2)17-14/h6-9H,3-5H2,1-2H3,(H2,16,17)(H,18,19)','InChIKey=FRULVHZEDOFWMM-UHFFFAOYSA-N','CCCCC(=O)Nc1ccc2nc(C)cc(N)c2c1',NULL),
	(28750,0,0,'6269-67-6','Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'F5ECADF5FABF8D8A-FICuS-01-CE','F5ECADF5FABF8D8A-FICTS-01-AD','F5ECADF5FABF8D8A-uuuuu-01-7D','InChI=1S/C15H19N3O/c1-9(2)6-15(19)18-11-4-5-14-12(8-11)13(16)7-10(3)17-14/h4-5,7-9H,6H2,1-3H3,(H2,16,17)(H,18,19)','InChIKey=FSOXXYREEHEWEE-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)CC(C)C)ccc2n1',NULL),
	(28751,0,0,'7596-35-2','Consistent with Molecular Formula','C16H21N3O',271.3614,NULL,'E5E96288F4F20729-FICuS-01-5B','E5E96288F4F20729-FICTS-01-3A','E5E96288F4F20729-uuuuu-01-0A','InChI=1S/C16H21N3O/c1-3-4-5-6-16(20)19-12-7-8-15-13(10-12)14(17)9-11(2)18-15/h7-10H,3-6H2,1-2H3,(H2,17,18)(H,19,20)','InChIKey=KNDLDIPGHGDZMU-UHFFFAOYSA-N','CCCCCC(=O)Nc1ccc2nc(C)cc(N)c2c1',NULL),
	(28752,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O',271.3614,NULL,'97CE04D6EC3B8971-FICuS-01-73','97CE04D6EC3B8971-FICTS-01-52','97CE04D6EC3B8971-uuuuu-01-22','InChI=1S/C16H21N3O/c1-10(2)4-7-16(20)19-12-5-6-15-13(9-12)14(17)8-11(3)18-15/h5-6,8-10H,4,7H2,1-3H3,(H2,17,18)(H,19,20)','InChIKey=XVSYBOAXMDXSAT-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)CCC(C)C)ccc2n1',NULL),
	(28753,0,0,'7511-76-4','Consistent with Molecular Formula','C19H27N3O',313.4418,NULL,'0FF5E646DFEC1497-FICuS-01-84','0FF5E646DFEC1497-FICTS-01-63','0FF5E646DFEC1497-uuuuu-01-33','InChI=1S/C19H27N3O/c1-3-4-5-6-7-8-9-19(23)22-15-10-11-18-16(13-15)17(20)12-14(2)21-18/h10-13H,3-9H2,1-2H3,(H2,20,21)(H,22,23)','InChIKey=KVFKXNLXLUOQDK-UHFFFAOYSA-N','CCCCCCCCC(=O)Nc1ccc2nc(C)cc(N)c2c1',NULL),
	(28754,0,0,'6955-00-6','Consistent with Molecular Formula','C22H33N3O',355.5222,NULL,'134E8B1E6DB41A71-FICuS-01-5E','134E8B1E6DB41A71-FICTS-01-3D','134E8B1E6DB41A71-uuuuu-01-0D','InChI=1S/C22H33N3O/c1-3-4-5-6-7-8-9-10-11-12-22(26)25-18-13-14-21-19(16-18)20(23)15-17(2)24-21/h13-16H,3-12H2,1-2H3,(H2,23,24)(H,25,26)','InChIKey=PPLFKOYEYICWJN-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1ccc2nc(C)cc(N)c2c1',NULL),
	(28755,0,0,NULL,'Consistent with Molecular Formula','C28H45N3O',439.683,NULL,'F1EF0D711726A0B2-FICuS-01-5A','F1EF0D711726A0B2-FICTS-01-39','F1EF0D711726A0B2-uuuuu-01-09','InChI=1S/C28H45N3O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-28(32)31-24-19-20-27-25(22-24)26(29)21-23(2)30-27/h19-22H,3-18H2,1-2H3,(H2,29,30)(H,31,32)','InChIKey=DNTHKROTTQVHAS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Nc1ccc2nc(C)cc(N)c2c1',NULL),
	(28756,0,0,'6269-68-7','Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'9E294EA2C55A4573-FICuS-01-5D','9E294EA2C55A4573-FICTS-01-3C','9E294EA2C55A4573-uuuuu-01-0C','InChI=1S/C17H15N3O/c1-11-9-15(18)14-10-13(7-8-16(14)19-11)20-17(21)12-5-3-2-4-6-12/h2-10H,1H3,(H2,18,19)(H,20,21)','InChIKey=SBMGFSCRPGXVOV-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)c3ccccc3)ccc2n1',NULL),
	(28757,0,0,'7511-77-5','Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'69146AE44812BB5E-FICuS-01-58','69146AE44812BB5E-FICTS-01-37','69146AE44812BB5E-uuuuu-01-07','InChI=1S/C18H17N3O/c1-12-9-16(19)15-11-14(7-8-17(15)20-12)21-18(22)10-13-5-3-2-4-6-13/h2-9,11H,10H2,1H3,(H2,19,20)(H,21,22)','InChIKey=AOXONKNLKIEEBA-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)Cc3ccccc3)ccc2n1',NULL),
	(28758,0,1,NULL,'Consistent with Molecular Formula','C19H17N3O',303.3628,NULL,'46ABA37CC222439D-FICuS-01-5F','46ABA37CC222439D-FICTS-01-3E','46ABA37CC222439D-uuuuu-01-0E','InChI=1S/C19H17N3O/c1-13-11-17(20)16-12-15(8-9-18(16)21-13)22-19(23)10-7-14-5-3-2-4-6-14/h2-12H,1H3,(H2,20,21)(H,22,23)','InChIKey=WRUSGHOEGUIVSZ-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)/C=C/c3ccccc3)ccc2n1','1'),
	(28759,0,1,NULL,'Consistent with Molecular Formula','C19H16ClN3O',337.8079,NULL,'BEEC70A72FF0D3EB-FICuS-01-A1','BEEC70A72FF0D3EB-FICTS-01-80','BEEC70A72FF0D3EB-uuuuu-01-50','InChI=1S/C19H16ClN3O/c1-12-10-17(21)15-11-14(7-8-18(15)22-12)23-19(24)9-6-13-4-2-3-5-16(13)20/h2-11H,1H3,(H2,21,22)(H,23,24)','InChIKey=MLKVGBZASWPPOU-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)/C=C/c3ccccc3Cl)ccc2n1','1'),
	(28760,0,1,'6269-69-8','Consistent with Molecular Formula','C19H15Cl2N3O',372.253,NULL,'643CC3B4B7882DC3-FICuS-01-68','643CC3B4B7882DC3-FICTS-01-47','643CC3B4B7882DC3-uuuuu-01-17','InChI=1S/C19H15Cl2N3O/c1-11-8-17(22)15-10-14(5-6-18(15)23-11)24-19(25)7-3-12-2-4-13(20)9-16(12)21/h2-10H,1H3,(H2,22,23)(H,24,25)','InChIKey=SJGWCVVYMGKPJE-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)/C=C/c3ccc(Cl)cc3Cl)ccc2n1','1'),
	(28761,0,1,NULL,'Consistent with Molecular Formula','C21H21N3O2',347.4158,NULL,'21B70957A69AEDAE-FICuS-01-78','21B70957A69AEDAE-FICTS-01-57','21B70957A69AEDAE-uuuuu-01-27','InChI=1S/C21H21N3O2/c1-3-26-20-7-5-4-6-15(20)8-11-21(25)24-16-9-10-19-17(13-16)18(22)12-14(2)23-19/h4-13H,3H2,1-2H3,(H2,22,23)(H,24,25)','InChIKey=YMZKGTCHZOPDKI-UHFFFAOYSA-N','CCOc1ccccc1/C=C/C(=O)Nc1ccc2nc(C)cc(N)c2c1','1'),
	(28762,0,1,NULL,'Consistent with Molecular Formula','C20H16BrN3O2',410.2693,NULL,'7789FAD77DDA3B37-FICuS-01-87','7789FAD77DDA3B37-FICTS-01-66','2DE63C747EB69BE7-uuuuu-01-33','InChI=1S/C20H16BrN3O2/c1-12-10-17(22)16-11-15(6-7-18(16)23-12)24-20(26)9-8-19(25)13-2-4-14(21)5-3-13/h2-11H,1H3,(H2,22,23)(H,24,26)/b9-8+','InChIKey=SFWFVOPYSWIKFE-CMDGGOBGSA-N','Cc1cc(N)c2cc(NC(=O)/C=C/C(=O)c3ccc(Br)cc3)ccc2n1','1'),
	(28763,0,0,'6269-72-3','Consistent with Molecular Formula','C13H18N4O2',262.3108,NULL,'4B7F0FC62A21213F-FICuS-01-5B','4B7F0FC62A21213F-FICTS-01-3A','AA0B58ECBB7F654E-uuuuu-01-44','InChI=1S/C11H12N4O.C2H6O/c1-6-4-9(12)8-5-7(15-11(13)16)2-3-10(8)14-6;1-2-3/h2-5H,1H3,(H2,12,14)(H3,13,15,16);3H,2H2,1H3','InChIKey=FBZMHKGTVOWUEN-UHFFFAOYSA-N','CCO.Cc1cc(N)c2cc(NC(N)=O)ccc2n1',NULL),
	(28764,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O',368.4372,NULL,'38704896E01849D1-FICuS-01-34','38704896E01849D1-FICTS-01-13','38704896E01849D1-uuuuu-01-E3','InChI=1S/C23H20N4O/c1-15-13-20(24)19-14-17(11-12-22(19)25-15)26-23(28)27-21-10-6-5-9-18(21)16-7-3-2-4-8-16/h2-14H,1H3,(H2,24,25)(H2,26,27,28)','InChIKey=LMJASNUPEMHBBN-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)Nc3ccccc3-c3ccccc3)ccc2n1',NULL),
	(28765,0,0,'6269-73-4','Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'0838A4E651F714AC-FICuS-01-56','0838A4E651F714AC-FICTS-01-35','0838A4E651F714AC-uuuuu-01-05','InChI=1S/C14H15N3O2/c1-8-6-14(17-10(3)19)12-7-11(16-9(2)18)4-5-13(12)15-8/h4-7H,1-3H3,(H,16,18)(H,15,17,19)','InChIKey=PIJNCTORROQKPU-UHFFFAOYSA-N','CC(=O)Nc1ccc2nc(C)cc(NC(C)=O)c2c1',NULL),
	(28766,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'C2DC4B39EC97AE12-FICuS-01-86','C2DC4B39EC97AE12-FICTS-01-65','C2DC4B39EC97AE12-uuuuu-01-35','InChI=1S/C11H11N3O2/c1-6-4-10(15)8-5-7(11(16)14-12)2-3-9(8)13-6/h2-5H,12H2,1H3,(H,13,15)(H,14,16)','InChIKey=OLWZYMBTRAIDLF-UHFFFAOYSA-N','Cc1cc(O)c2cc(C(=O)NN)ccc2n1',NULL),
	(28767,0,0,'6269-74-5','Consistent with Molecular Formula','C18H18N4O3S',370.4252,NULL,'78EC4CCD322A2554-FICuS-01-64','78EC4CCD322A2554-FICTS-01-43','78EC4CCD322A2554-uuuuu-01-13','InChI=1S/C18H18N4O3S/c1-11-9-17(19)16-10-14(5-8-18(16)20-11)22-26(24,25)15-6-3-13(4-7-15)21-12(2)23/h3-10,22H,1-2H3,(H2,19,20)(H,21,23)','InChIKey=QHUWSCJDNHSOCM-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccc3nc(C)cc(N)c3c2)cc1',NULL),
	(28768,0,0,'6269-75-6','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C16H14N4O4S.ClH','C16H14ClN4O4S',393.824,NULL,'C802C32AADB7F0A8-FICuS-01-7A','C802C32AADB7F0A8-FICTS-01-59','0A5091B83B65140C-uuuuu-01-E8','InChI=1S/C16H14N4O4S.ClH/c1-10-8-15(17)14-9-11(2-7-16(14)18-10)19-25(23,24)13-5-3-12(4-6-13)20(21)22;/h2-9,19H,1H3,(H2,17,18);1H/p-1','InChIKey=ATTAVBIIMFYJCX-UHFFFAOYSA-M','Cc1cc(N)c2cc(NS(=O)(=O)c3ccc([N+](=O)[O-])cc3)ccc2n1.[Cl-]',NULL),
	(28769,0,0,'7400-53-5','Consistent with Molecular Formula','C13H16ClN3O',265.7419,NULL,'4FAB13F0080BA091-FICuS-01-53','4FAB13F0080BA091-FICTS-01-32','6DDE405A94998A37-uuuuu-01-15','InChI=1S/C13H15N3O.ClH/c1-8-6-12(14)11-7-10(15-9(2)17)4-5-13(11)16(8)3;/h4-7,14H,1-3H3,(H,15,17);1H','InChIKey=HCPSGKHVHQPZFR-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)c(N)cc(C)[n+]2C.[Cl-]',NULL),
	(28770,0,0,'6269-76-7','Consistent with Molecular Formula','C14H18ClN3O',279.7687,NULL,'8798F70263AA793F-FICuS-01-5A','8798F70263AA793F-FICTS-01-39','A5EDA4A8FF385399-uuuuu-01-34','InChI=1S/C14H17N3O.ClH/c1-4-14(18)16-10-5-6-13-11(8-10)12(15)7-9(2)17(13)3;/h5-8,15H,4H2,1-3H3,(H,16,18);1H','InChIKey=IMSKRAOKIRWJSM-UHFFFAOYSA-N','CCC(=O)Nc1ccc2c(c1)c(N)cc(C)[n+]2C.[Cl-]',NULL),
	(28771,0,0,'6269-77-8','Consistent with Molecular Formula','C15H20ClN3O',293.7955,NULL,'FC173DE406ECA7F6-FICuS-01-8A','FC173DE406ECA7F6-FICTS-01-69','DE626E4E9A7E8D50-uuuuu-01-32','InChI=1S/C15H19N3O.ClH/c1-9(2)15(19)17-11-5-6-14-12(8-11)13(16)7-10(3)18(14)4;/h5-9,16H,1-4H3,(H,17,19);1H','InChIKey=ZKHHKQGHVYMHAQ-UHFFFAOYSA-N','Cc1cc(N)c2cc(NC(=O)C(C)C)ccc2[n+]1C.[Cl-]',NULL),
	(28772,0,0,'6269-78-9','Consistent with Molecular Formula','C6H9BrN2OS',237.1139,NULL,'55E57565E0AC974C-FICuS-01-62','55E57565E0AC974C-FICTS-01-41','BA21AB43113F3EF1-uuuuu-01-10','InChI=1S/C6H8N2OS.BrH/c9-5-1-4-10-6-7-2-3-8(5)6;/h1-4H2;1H','InChIKey=HKWGTXSVTZDWCG-UHFFFAOYSA-N','Br.O=C1CCSC2=NCCN12',NULL),
	(28773,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'FCF5B7F782F4A7A3-FICuS-01-91','FCF5B7F782F4A7A3-FICTS-01-70','FCF5B7F782F4A7A3-uuuuu-01-40','InChI=1S/C8H12N2O2/c1-3-4-5-8(2)6(11)9-7(12)10-8/h3H,1,4-5H2,2H3,(H2,9,10,11,12)','InChIKey=PVXYZEAIEDBJIC-UHFFFAOYSA-N','C=CCCC1(C)NC(=O)NC1=O','1'),
	(28774,0,0,'23186-94-9','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'4E269705D5891037-FICuS-01-32','4E269705D5891037-FICTS-01-11','4E269705D5891037-uuuuu-01-E1','InChI=1S/C17H16N2O2/c20-15-17(19-16(21)18-15,11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H2,18,19,20,21)','InChIKey=RKEFYRGLENJHMY-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccccc2)(Cc2ccccc2)N1',NULL),
	(28775,1,0,'2216-93-5','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'EB266676CFE1633B-FICuS-01-6C','EB266676CFE1633B-FICTS-01-4B','EB266676CFE1633B-uuuuu-01-1B','InChI=1S/C11H12N2O2/c1-2-11(8-6-4-3-5-7-8)9(14)12-10(15)13-11/h3-7H,2H2,1H3,(H2,12,13,14,15)','InChIKey=UDTWZFJEMMUFLC-UHFFFAOYSA-N','CCC1(c2ccccc2)NC(=O)NC1=O','1'),
	(28776,1,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'E5F959644E3965F5-FICuS-01-63','E5F959644E3965F5-FICTS-01-42','E5F959644E3965F5-uuuuu-01-12','InChI=1S/C16H17NO2/c17-16(15(18)19,14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-10H,11-12,17H2,(H,18,19)','InChIKey=HDKPQSNBAWZWNW-UHFFFAOYSA-N','NC(CCc1ccccc1)(C(=O)O)c1ccccc1','1'),
	(28777,1,0,'6269-79-0','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'3762ED0A32F5FB55-FICuS-01-65','3762ED0A32F5FB55-FICTS-01-44','3762ED0A32F5FB55-uuuuu-01-14','InChI=1S/C10H13NO2/c1-7-3-5-8(6-4-7)10(2,11)9(12)13/h3-6H,11H2,1-2H3,(H,12,13)','InChIKey=KTSIQFUCAZXVBY-UHFFFAOYSA-N','Cc1ccc(C(C)(N)C(=O)O)cc1','1'),
	(28778,1,0,'6269-80-3','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'698828F7E7BAAF7D-FICuS-01-8E','698828F7E7BAAF7D-FICTS-01-6D','698828F7E7BAAF7D-uuuuu-01-3D','InChI=1S/C8H17NO2/c1-3-4-5-6-8(2,9)7(10)11/h3-6,9H2,1-2H3,(H,10,11)','InChIKey=HENXVCQQPFPENU-UHFFFAOYSA-N','CCCCCC(C)(N)C(=O)O','1'),
	(28779,0,0,'3060-50-2','Consistent with Molecular Formula','C14H13NO2',227.2622,'2,2-Diphenylglycine\n.alpha.,.alpha.-Diphenylglycine\n.alpha.-Aminodiphenylacetic acid\nBenzeneacetic acid, .alpha.-amino-.alpha.-phenyl-\nGlycine, 2,2-diphenyl-','FB8E9BE0EA2248ED-FICuS-01-9B','FB8E9BE0EA2248ED-FICTS-01-7A','FB8E9BE0EA2248ED-uuuuu-01-4A','InChI=1S/C14H13NO2/c15-14(13(16)17,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,15H2,(H,16,17)','InChIKey=YBONNYNNFBAKLI-UHFFFAOYSA-N','NC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(28780,1,0,'23508-51-2','Consistent with Molecular Formula','C5H13?N3O',131.1772,NULL,'3E3B4E266ADA9A81-FICuS-01-74','3E3B4E266ADA9A81-FICTS-01-53','3E3B4E266ADA9A81-uuuuu-01-23','InChI=1S/C5H13N3O/c1-3(2)4(6)5(9)8-7/h3-4H,6-7H2,1-2H3,(H,8,9)','InChIKey=NLEUAWOYBSSSDX-UHFFFAOYSA-N','*.CC(C)C(N)C(=O)NN','1'),
	(28781,0,0,'6269-82-5','Consistent with Molecular Formula','C7H12N2O3',172.1834,NULL,'5C341E012FDA3AB5-FICuS-01-65','5C341E012FDA3AB5-FICTS-01-44','5C341E012FDA3AB5-uuuuu-01-14','InChI=1S/C7H12N2O3/c8-6(12)9-7(5(10)11)3-1-2-4-7/h1-4H2,(H,10,11)(H3,8,9,12)','InChIKey=YDLPVKMKYCXPAQ-UHFFFAOYSA-N','NC(=O)NC1(C(=O)O)CCCC1',NULL),
	(28782,11,0,'512-04-9','Consistent with Molecular Formula','C27H42O3',414.627,'SP 37\nNitogenin\nDIOSGENIN\nDiosgenin\n22.alpha.-Spirost-5-en-3.beta.-ol\nSpiro[8H-naphth[2\',1\':4,5]-indeno[2,1-b]furan-8,2\'-[2H]-pyran]-2-ol, 1,2,3,3\',4,4\',4a,4b,5,5\',6,6\',6a,6b,7,9a,10,10a,10b,11-eicosahydro-4a,5\',6a,7-tetramethyl-\nSpirost-5-en-3-ol, (3.beta.,25R)-\nSpirost-5-en-3.beta.-ol, (25R)-','1C205FD97FBEFF5E-FICuS-01-9F','1C205FD97FBEFF5E-FICTS-01-7E','1C205FD97FBEFF5E-uuuuu-01-4E','InChI=1S/C27H42O3/c1-16-7-12-27(29-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(28)8-10-25(18,3)21(20)9-11-26(22,24)4/h5,16-17,19-24,28H,6-15H2,1-4H3','InChIKey=WQLVFSAGQJTQCK-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(28783,0,0,'39097-15-9','Consistent with Molecular Formula','C16H14S',238.3466,'6,7,8,9-Tetrahydro-11-thiabenzo[b]fluorene\n7,8,9,10-Tetrahydronaphtho[2,3-b]benzothiophene\n7,8,9,10-Tetrahydrobenzo[b]naphtho[2,3-d]thiophene\nBenzo[b]naphtho[2,3-d]thiophene, 7,8,9,10-tetrahydro-','E003CBFAF11BE150-FICuS-01-70','E003CBFAF11BE150-FICTS-01-4F','E003CBFAF11BE150-uuuuu-01-1F','InChI=1S/C16H14S/c1-2-6-12-10-16-14(9-11(12)5-1)13-7-3-4-8-15(13)17-16/h3-4,7-10H,1-2,5-6H2','InChIKey=PHIITTUHUJODBZ-UHFFFAOYSA-N','c1ccc2c(c1)sc1cc3c(cc12)CCCC3',NULL),
	(28784,0,0,'24964-09-8','Consistent with Molecular Formula','C17H12S',248.3418,'9-Methyl-11-thiabenzo[b]fluorene\n7-Methylnaphtho[2,3-b]benzothiophene\n7-Methylbenzo[b]naptho[2,3-d]thiophene\n7-Methylbenzo[b]naphtho[2,3-d]thiophene\nBenzo[b]naphtho[2,3-d]thiophene, 7-methyl-\nBenzo[b]naphtho[2,3-d]thiophene, 7-methyl-','E54407684497FC9E-FICuS-01-5D','E54407684497FC9E-FICTS-01-3C','E54407684497FC9E-uuuuu-01-0C','InChI=1S/C17H12S/c1-11-5-4-6-12-9-15-13-7-2-3-8-16(13)18-17(15)10-14(11)12/h2-10H,1H3','InChIKey=CKOZCPVQNQOFGX-UHFFFAOYSA-N','Cc1cccc2cc3c(cc12)sc1ccccc13',NULL),
	(28785,0,0,'15091-34-6','Consistent with Molecular Formula','C18H12S',260.3528,NULL,'FA8783E4C8F45028-FICuS-01-65','FA8783E4C8F45028-FICTS-01-44','FA8783E4C8F45028-uuuuu-01-14','InChI=1S/C18H12S/c1-2-7-16-13(6-1)15-10-12-5-3-4-11-8-9-14(17(11)12)18(15)19-16/h1-7,10H,8-9H2','InChIKey=KLNKZFDYZKMHSF-UHFFFAOYSA-N','c1cc2c3c(c4sc5ccccc5c4cc3c1)CC2',NULL),
	(28786,0,0,'24964-12-3','Consistent with Molecular Formula','C18H14S',262.3686,'8,9-Dimethyl-11-thiabenzo[b]fluorene\n7,8-Dimethylbenzo[b]naphtho[2,3-d]thiophene\nBenzo[b]naphtho[2,3-d]thiophene, 7,8-dimethyl-','0A2ECC9F2B697EEC-FICuS-01-9B','0A2ECC9F2B697EEC-FICTS-01-7A','0A2ECC9F2B697EEC-uuuuu-01-4A','InChI=1S/C18H14S/c1-11-7-8-13-9-16-14-5-3-4-6-17(14)19-18(16)10-15(13)12(11)2/h3-10H,1-2H3','InChIKey=VAGBNOVDXHIPRC-UHFFFAOYSA-N','Cc1ccc2cc3c(cc2c1C)sc1ccccc13',NULL),
	(28787,0,0,'24964-14-5','Consistent with Molecular Formula','C18H14S',262.3686,NULL,'9B8A1FBBF9234FFA-FICuS-01-9B','9B8A1FBBF9234FFA-FICTS-01-7A','9B8A1FBBF9234FFA-uuuuu-01-4A','InChI=1S/C18H14S/c1-11-6-5-7-13-10-15-14-8-3-4-9-16(14)19-18(15)12(2)17(11)13/h3-10H,1-2H3','InChIKey=YAZOLFVTXVASIC-UHFFFAOYSA-N','Cc1cccc2cc3c(sc4ccccc43)c(C)c12',NULL),
	(28788,0,0,'15085-13-9','Consistent with Molecular Formula','C19H14S',274.3796,NULL,'2F73402801F51B54-FICuS-01-2F','2F73402801F51B54-FICTS-01-0E','2F73402801F51B54-uuuuu-01-DE','InChI=1S/C19H14S/c1-11-6-7-12-10-16-14-4-2-3-5-17(14)20-19(16)15-9-8-13(11)18(12)15/h2-7,10H,8-9H2,1H3','InChIKey=GPTGVTKVSRNLMS-UHFFFAOYSA-N','Cc1ccc2cc3c(sc4ccccc43)c3c2c1CC3',NULL),
	(28789,10,0,'35959-01-4','Consistent with Molecular Formula','C32H48O5',512.7282,NULL,'AC49882C134FC94E-FICuS-01-70','AC49882C134FC94E-FICTS-01-4F','34342431B4670250-uuuuu-01-B8','InChI=1S/C32H48O5/c1-18-9-14-32(27(35)36)16-15-30(7)21(25(32)19(18)2)17-22(34)26-29(6)12-11-24(37-20(3)33)28(4,5)23(29)10-13-31(26,30)8/h17-19,23-26H,9-16H2,1-8H3,(H,35,36)/t18-,19+,23+,24+,25+,26-,29+,30-,31-,32+/m1/s1','InChIKey=XDHCWTUZCOFKRH-CIKBGXLUSA-N','CC(=O)OC1CCC2(C)C(CCC3(C)C2C(=O)C=C2C4C(C)C(C)CCC4(C(=O)O)CCC23C)C1(C)C','1'),
	(28790,0,0,'87-18-3','Consistent with Molecular Formula','C17H18O3',270.3274,'UV Absorber NL/3\n4-tert-Butylphenyl salicylate\np-tert-Butylphenyl salicylate\nSalicyclic acid p-tert-butylphenyl ester\nBenzoic acid, 2-hydroxy-, 4-(1,1-dimethylethyl)phenyl ester\nSalicylic acid, p-tert-butylphenyl ester','5FC08F62BADBB15A-FICuS-01-8D','5FC08F62BADBB15A-FICTS-01-6C','5FC08F62BADBB15A-uuuuu-01-3C','InChI=1S/C17H18O3/c1-17(2,3)12-8-10-13(11-9-12)20-16(19)14-6-4-5-7-15(14)18/h4-11,18H,1-3H3','InChIKey=DBOSBRHMHBENLP-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=O)c2ccccc2O)cc1',NULL),
	(28791,0,0,'94-01-9','Consistent with Molecular Formula','C20H14O4',318.3282,'Resorcinol dibenzoate\n1,3-Benzenediol, dibenzoate\nResorcinol, dibenzoate','930C628435CBC774-FICuS-01-4C','930C628435CBC774-FICTS-01-2B','930C628435CBC774-uuuuu-01-FB','InChI=1S/C20H14O4/c21-19(15-8-3-1-4-9-15)23-17-12-7-13-18(14-17)24-20(22)16-10-5-2-6-11-16/h1-14H','InChIKey=SUQGLJRNDJRARS-UHFFFAOYSA-N','O=C(Oc1cccc(OC(=O)c2ccccc2)c1)c1ccccc1',NULL),
	(28792,0,0,'118-55-8','Consistent with Molecular Formula','C13H10O3',214.2202,'Musol\nSALOL\nSalol\nSalphenyl\nPhenol salicylate\nPhenyl salicylate\n2-Phenoxycarbonylphenol\nPhenyl 2-hydroxybenzoate\nWLN: QR BVOR\nBenzoic acid, 2-hydroxy-, phenyl ester\nSalicylic acid, phenyl ester','2C90CCF8848E5DA8-FICuS-01-84','2C90CCF8848E5DA8-FICTS-01-63','2C90CCF8848E5DA8-uuuuu-01-33','InChI=1S/C13H10O3/c14-12-9-5-4-8-11(12)13(15)16-10-6-2-1-3-7-10/h1-9,14H','InChIKey=ZQBAKBUEJOMQEX-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1ccccc1O',NULL),
	(28793,0,0,'85-19-8','Consistent with Molecular Formula','C13H9ClO2',232.6659,'DOW HCB\nBenzophenone-7\nUV Absorber NL/5\n2-Benzoyl-4-chlorophenol\n2-Hydroxy-5-chlorobenzophenone\n5-Chloro-2-hydroxybenzophenone\n3-Chloro-6-hydroxybenzophenone\nMethanone, (5-chloro-2-hydroxyphenyl)phenyl-\nBenzophenone, 5-chloro-2-hydroxy-','E88E4F992EDA1737-FICuS-01-7B','E88E4F992EDA1737-FICTS-01-5A','E88E4F992EDA1737-uuuuu-01-2A','InChI=1S/C13H9ClO2/c14-10-6-7-12(15)11(8-10)13(16)9-4-2-1-3-5-9/h1-8,15H','InChIKey=OMWSZDODENFLSV-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(Cl)ccc1O',NULL),
	(28794,1,0,'38838-27-6','Consistent with Molecular Formula','C20H22INO5',483.302,'N-Acetyliodocolchinol\nAcetamide, N-(3-hydroxy-2-iodo-9,10,11-trimethoxy-5H-dibenzo[a,c]cyclohepten-5-yl)-, (S)-','41C64AA8B84095BD-FICuS-01-65','41C64AA8B84095BD-FICTS-01-44','13E094C71F1C7348-uuuuu-01-F7','InChI=1S/C20H22INO5/c1-10(23)22-15-6-5-11-7-17(25-2)19(26-3)20(27-4)18(11)13-8-14(21)16(24)9-12(13)15/h7-9,15,24H,5-6H2,1-4H3,(H,22,23)/t15-/m0/s1','InChIKey=NTJNSPIBKNYJBX-HNNXBMFYSA-N','COc1cc2c(c(OC)c1OC)-c1cc(I)c(O)cc1C(NC(C)=O)CC2','1'),
	(28795,1,0,NULL,'Consistent with Molecular Formula','C21H24INO5',497.3288,'Colchinol, N-acetyliodo-O-methyl-\nColchinol, N-acetyliodo-, methyl ether','6E70CF128BCB1BF1-FICuS-01-7E','6E70CF128BCB1BF1-FICTS-01-5D','9853D76FD4A8176B-uuuuu-01-17','InChI=1S/C21H24INO5/c1-11(24)23-16-7-6-12-8-18(26-3)20(27-4)21(28-5)19(12)14-9-15(22)17(25-2)10-13(14)16/h8-10,16H,6-7H2,1-5H3,(H,23,24)/t16-/m0/s1','InChIKey=DNAHKKQXPQIYHR-INIZCTEOSA-N','COc1cc2c(cc1I)-c1c(cc(OC)c(OC)c1OC)CCC2NC(C)=O','1'),
	(28796,1,0,'63989-75-3','Consistent with Molecular Formula','C27H27NO6',461.5134,'N-BENZOYL-DEACETYLCOLCHICINE\nCOLCHICINE, N-BENZOYL-DEACETYL\nColchicinic acid, N-benzoyltrimethyl-, methyl ether\nBenzamide, N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','649F61EC24E27461-FICuS-01-4E','649F61EC24E27461-FICTS-01-2D','4405AD30EB385AAF-uuuuu-01-1A','InChI=1S/C27H27NO6/c1-31-22-13-11-18-19(15-21(22)29)20(28-27(30)16-8-6-5-7-9-16)12-10-17-14-23(32-2)25(33-3)26(34-4)24(17)18/h5-9,11,13-15,20H,10,12H2,1-4H3,(H,28,30)/t20-/m0/s1','InChIKey=XTSSXTWGEJTWBM-FQEVSTJZSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(=O)c1ccccc1)CC2','1'),
	(28797,1,0,'477-27-0','Consistent with Molecular Formula','C21H23NO6',385.4158,'COLCHICEINE\nO10-Demethylcolchicine\nN-Acetyl trimethylcolchicinic acid\n7-Acetamido-10-hydroxy-1,2,3-trimethoxy-6,7-dihydrobenzo[a]heptalen-9(5H)-one\nBenzo[a]heptalen-9(5H)-one, 7-acetamido-6,7-dihydro-10-hydroxy-1,2,3-trimethoxy-\nWLN: L B677 MV&T&J CO1 DO1 EO1 JMV1 NQ\nAcetamide, N-(5,6,7,9-tetrahydro-10-hydroxy-1,2,3-trimethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-\nColchiceine\nColchiceine','E2131939CB88BCA1-FICuS-01-64','8E6783656ED229E7-FICTS-01-3E','D74C2B0925461400-uuuuu-01-DB','InChI=1S/C21H23NO6/c1-11(23)22-15-7-5-12-9-18(26-2)20(27-3)21(28-4)19(12)13-6-8-16(24)17(25)10-14(13)15/h6,8-10,15H,5,7H2,1-4H3,(H,22,23)(H,24,25)/t15-/m0/s1','InChIKey=PRGILOMAMBLWNG-HNNXBMFYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(O)c(=O)cc1C(NC(C)=O)CC2','1'),
	(28798,1,0,'6961-97-3','Consistent with Molecular Formula','C22H26ClNO2',371.9059,NULL,'5A135DA0326CBCE5-FICuS-01-68','5A135DA0326CBCE5-FICTS-01-47','5AEFFA450DE165AB-uuuuu-01-3F','InChI=1S/C22H25NO2.ClH/c24-15-13-23(14-16-25)22(17-18-7-2-1-3-8-18)21-12-6-10-19-9-4-5-11-20(19)21;/h1-12,22,24-25H,13-17H2;1H','InChIKey=RCJGHCHFMUXDES-UHFFFAOYSA-N','Cl.OCCN(CCO)C(Cc1ccccc1)c1cccc2ccccc12','1'),
	(28799,1,0,'6275-23-6','Consistent with Molecular Formula','C27H40ClNO3',462.0709,NULL,'275DA2DE2195F9EA-FICuS-01-7B','275DA2DE2195F9EA-FICTS-01-5A','0528F174BD07D34C-uuuuu-01-02','InChI=1S/C27H40NO3.ClH/c1-5-7-14-23(6-2)22-31-26(29)21-28(3,4)19-20-30-27(24-15-10-8-11-16-24)25-17-12-9-13-18-25;/h8-13,15-18,23,27H,5-7,14,19-22H2,1-4H3;1H/q+1;/p-1','InChIKey=QCXRSMCYSDEVPI-UHFFFAOYSA-M','CCCCC(CC)COC(=O)C[N+](C)(C)CCOC(c1ccccc1)c1ccccc1.[Cl-]','1'),
	(28800,0,0,'19152-92-2','Consistent with Molecular Formula','C7H8N6O',192.1798,NULL,'6AB8A964C6B5F2B1-FICuS-01-77','2B0FCD995BD61987-FICTS-01-53','6AB8A964C6B5F2B1-uuuuu-01-26','InChI=1S/C7H8N6O/c1-2-6(14)12-5-3(10-2)4(8)11-7(9)13-5/h1H3,(H5,8,9,11,12,13,14)','InChIKey=HJIYAWDHZICEAC-UHFFFAOYSA-N','Cc1nc2c(N)nc(N)[nH]c-2nc1=O',NULL),
	(28801,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'32E63BD36A078DDC-FICuS-01-74','32E63BD36A078DDC-FICTS-01-53','32E63BD36A078DDC-uuuuu-01-23','InChI=1S/C11H11N3O2S/c12-8-1-3-9(4-2-8)17(15,16)10-5-6-11(13)14-7-10/h1-7H,12H2,(H2,13,14)','InChIKey=FHLVNQDENQBOSD-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(N)nc2)cc1',NULL),
	(28802,0,0,'19152-93-3','Consistent with Molecular Formula','C12H10N6O',254.2506,NULL,'337D69E66E698EC3-FICuS-01-6F','8E183B89E8C5F43A-FICTS-01-55','337D69E66E698EC3-uuuuu-01-1E','InChI=1S/C12H10N6O/c13-9-8-10(18-12(14)16-9)17-11(19)7(15-8)6-4-2-1-3-5-6/h1-5H,(H5,13,14,16,17,18,19)','InChIKey=USTXKGPQJJRCTO-UHFFFAOYSA-N','Nc1nc(N)c2nc(-c3ccccc3)c(=O)nc-2[nH]1',NULL),
	(28803,0,0,'537-65-5','Consistent with Molecular Formula','C12H13N3',199.2548,'Indamine\nCI 76120\nC.I. 76120\nDiazol Black C\n4,4\'-Iminodianiline\nDi(p-aminophenyl)amine\nAniline, 4,4\'-iminodi-\nBis(p-aminophenyl)amine\np,p\'-Diaminodiphenylamine\n4,4\'-Diaminodiphenylamine\nBenzenamine, 4,4\'-iminobis-\np-Phenylenediamine, N-(p-aminophenyl)-\n1,4-Benzenediamine, N-(4-aminophenyl)-\nDiphenylamine, 4,4\'-diamino-','D9637B4476C23283-FICuS-01-40','D9637B4476C23283-FICTS-01-1F','D9637B4476C23283-uuuuu-01-EF','InChI=1S/C12H13N3/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12/h1-8,15H,13-14H2','InChIKey=QZHXKQKKEBXYRG-UHFFFAOYSA-N','Nc1ccc(Nc2ccc(N)cc2)cc1',NULL),
	(28804,0,0,NULL,'Consistent with Molecular Formula','C12H29IN6S2',448.4258,NULL,'FE58C6881817EEFB-FICuS-01-8B','2A45C51A5C5D9C41-FICTS-01-3E','E400336AB660714B-uuuuu-01-E8','InChI=1S/C12H28N6S2.HI/c13-11(17-15)19-9-7-5-3-1-2-4-6-8-10-20-12(14)18-16;/h1-10,15-16H2,(H2,13,17)(H2,14,18);1H','InChIKey=AMTOBOKOOSDOMN-UHFFFAOYSA-N','I.N=C(NN)SCCCCCCCCCCSC(=N)NN',NULL),
	(28805,0,0,'1084-43-1','Consistent with Molecular Formula','C13H13ClN4',260.7255,'SN 967\nNCI 1528\nNSC-33419\n1,3-Diamino-5-methylphenazinium chloride\n2,4-Diamino-10-methylphenazinium chloride\nWLN: T C666 BK INJ B1 D1 F1 &Q &G\nPhenazinium, 1,3-diamino-5-methyl-, chloride\nPhenazinium, 1,3-diamino-5-methyl-, chloride','BEA24420CFBF010A-FICuS-01-6E','BEA24420CFBF010A-FICTS-01-4D','9CD7178A532D2BAC-uuuuu-01-24','InChI=1S/C13H12N4.ClH/c1-17-11-5-3-2-4-10(11)16-13-9(15)6-8(14)7-12(13)17;/h2-7H,1H3,(H3,14,15);1H','InChIKey=ULNMZMBBJRBGLM-UHFFFAOYSA-N','C[n+]1c2ccccc2nc2c(N)cc(N)cc21.[Cl-]',NULL),
	(28806,1,0,'885-75-6','Consistent with Molecular Formula','C14H14ClNO',247.7237,NULL,'67C2223E5B9873CB-FICuS-01-5C','67C2223E5B9873CB-FICTS-01-3B','673E85DB6415AA85-uuuuu-01-0D','InChI=1S/C14H13NO.ClH/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12;/h1-10,13H,15H2;1H','InChIKey=LZQSVRYXONEYIT-UHFFFAOYSA-N','Cl.NC(C(=O)c1ccccc1)c1ccccc1','1'),
	(28807,0,0,'2479-47-2','Consistent with Molecular Formula','C15H18N2',226.3206,'4,4\'-Diaminodiphenylpropane\n4,4\'-Isopropylidenedianiline\n4,4\'-Isopropylidene dianiline\n2,2-Bis(4-aminophenyl)propane\n2,2-Bis(p-aminophenyl)propane\nBenzenamine, 4,4\'-(1-methylethylidene)bis-\nAniline, 4,4\'-isopropylidenedi-','04F32011EDAA5CFD-FICuS-01-75','04F32011EDAA5CFD-FICTS-01-54','04F32011EDAA5CFD-uuuuu-01-24','InChI=1S/C15H18N2/c1-15(2,11-3-7-13(16)8-4-11)12-5-9-14(17)10-6-12/h3-10H,16-17H2,1-2H3','InChIKey=ZYEDGEXYGKWJPB-UHFFFAOYSA-N','CC(C)(c1ccc(N)cc1)c1ccc(N)cc1',NULL),
	(28808,0,0,'6275-26-9','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'CE5EC57692A50695-FICuS-01-63','CE5EC57692A50695-FICTS-01-42','CE5EC57692A50695-uuuuu-01-12','InChI=1S/C16H15NO2/c1-18-14-7-3-12(4-8-14)16(11-17)13-5-9-15(19-2)10-6-13/h3-10,16H,1-2H3','InChIKey=UYVKMNROFWNHHB-UHFFFAOYSA-N','COc1ccc(C(C#N)c2ccc(OC)cc2)cc1',NULL),
	(28809,0,0,'6634-74-8','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C16H20As2N2NaO8S2',605.2956,'ANTINEOPLASTIC-33423','110E58E0D1CE1772-FICuS-01-4E','110E58E0D1CE1772-FICTS-01-2D','9AE9B4EFB1B5A5DA-uuuuu-01-54','InChI=1S/C16H20As2N2O8S2.Na/c1-27-15-5-3-11(7-13(15)19-9-29(21,22)23)17-18-12-4-6-16(28-2)14(8-12)20-10-30(24,25)26;/h3-8,19-20H,9-10H2,1-2H3,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=CHFWROWEVHXBCA-UHFFFAOYSA-N','COc1ccc(/[As]=[As]/c2ccc(OC)c(NCS(=O)(=O)O)c2)cc1NCS(=O)(=O)O.[Na+]',NULL),
	(28810,0,0,'614-87-9','Consistent with Molecular Formula','C19H24?Br2N4O6S',596.2898,'Brolene\nBrulidine\nDibromopropamidine diisethionate\nEthanesulfonic acid, 2-hydroxy-, compd. with 4,4\'-[1,3-propanediylbis(oxy)]bis(3-bromobenzenecarboximidamide) (2:1)\nEthanesulfonic acid, 2-hydroxy-, compd. with 4,4\'-[1,3-propanediylbis(oxy)]bis[3-bromobenzenecarboximidamide] (2:1)\nEthanesulfonic acid, 2-hydroxy-, compd. with 4,4\'-(trimethylenedioxy)bis(3-bromobenzamidine) (2:1)\nEthanesulfonic acid, 2-hydroxy-, compd. with 4,4\'-(trimethylenedioxy)bis[3-bromobenzamidine] (2:1)','02865B86B2CF6117-FICuS-01-48','02865B86B2CF6117-FICTS-01-27','02865B86B2CF6117-uuuuu-01-F7','InChI=1S/C17H18Br2N4O2.C2H6O4S/c18-12-8-10(16(20)21)2-4-14(12)24-6-1-7-25-15-5-3-11(17(22)23)9-13(15)19;3-1-2-7(4,5)6/h2-5,8-9H,1,6-7H2,(H3,20,21)(H3,22,23);3H,1-2H2,(H,4,5,6)','InChIKey=BZACJASHKPPTKX-UHFFFAOYSA-N','*.N=C(N)c1ccc(OCCCOc2ccc(C(=N)N)cc2Br)c(Br)c1.O=S(=O)(O)CCO',NULL),
	(28811,1,0,'6275-27-0','Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'486CDB104F04A1F2-FICuS-01-5B','486CDB104F04A1F2-FICTS-01-3A','486CDB104F04A1F2-uuuuu-01-0A','InChI=1S/C17H18O4/c1-20-14-7-3-12(4-8-14)11-16(17(18)19)13-5-9-15(21-2)10-6-13/h3-10,16H,11H2,1-2H3,(H,18,19)','InChIKey=JPBRCFVCHHIZRR-UHFFFAOYSA-N','COc1ccc(CC(C(=O)O)c2ccc(OC)cc2)cc1','1'),
	(28812,0,0,'64057-64-3','Consistent with Molecular Formula','C22H19ClN4O2',406.8707,'NCI 1514\nSN 6865-4\nN,N\'-Diacetylphenosafranine Cl\nN,N\'-Diacetyl-phenosafranine chloride\nPhenazinium, 3,7-diacetamido-5-phenyl chloride\nPhenazinium, 3,7-bis(acetylamino)-5-phenyl-, chloride','3CC9DB997BE9D9B5-FICuS-01-9C','3CC9DB997BE9D9B5-FICTS-01-7B','1EBC8833E77BF313-uuuuu-01-19','InChI=1S/C22H18N4O2.ClH/c1-14(27)23-16-8-10-19-21(12-16)26(18-6-4-3-5-7-18)22-13-17(24-15(2)28)9-11-20(22)25-19;/h3-13H,1-2H3,(H,23,24,27,28);1H','InChIKey=STQKGBPNMUTEAP-UHFFFAOYSA-N','CC(=O)Nc1ccc2nc3ccc(NC(C)=O)cc3[n+](-c3ccccc3)c2c1.[Cl-]',NULL),
	(28813,0,2,'6275-32-7','Consistent with Molecular Formula','C22H22O3',334.414,NULL,'BB1F04F7388AE441-FICuS-01-65','BB1F04F7388AE441-FICTS-01-44','BB1F04F7388AE441-uuuuu-01-14','InChI=1S/C22H22O3/c1-24-20-10-6-16(7-11-20)14-18-4-3-5-19(22(18)23)15-17-8-12-21(25-2)13-9-17/h6-15H,3-5H2,1-2H3','InChIKey=ZYMUNTZVOUBQAI-UHFFFAOYSA-N','COc1ccc(/C=C2/CCC/C(=C/c3ccc(OC)cc3)C2=O)cc1','1'),
	(28814,1,0,NULL,'Consistent with Molecular Formula','C22H30ClNO',359.9381,NULL,'6A6A05E242E4A8EF-FICuS-01-74','6A6A05E242E4A8EF-FICTS-01-53','6A96A2077D6971A1-uuuuu-01-FA','InChI=1S/C22H29NO.ClH/c1-3-5-17-23(18-6-4-2)21(19-13-9-7-10-14-19)22(24)20-15-11-8-12-16-20;/h7-16,21H,3-6,17-18H2,1-2H3;1H','InChIKey=WFLNBRAOZSPCEN-UHFFFAOYSA-N','CCCCN(CCCC)C(C(=O)c1ccccc1)c1ccccc1.Cl','1'),
	(28815,0,0,NULL,'Consistent with Molecular Formula','C22H34BrN2',406.428,'1,1\'-(decane-1,10-diyl)bis(2-methylpyridinium), dibromide','2A1B324C4E9C3D29-FICuS-01-60','2A1B324C4E9C3D29-FICTS-01-3F','193658671FC4F1BD-uuuuu-01-0E','InChI=1S/C22H34N2.BrH/c1-21-15-9-13-19-23(21)17-11-7-5-3-4-6-8-12-18-24-20-14-10-16-22(24)2;/h9-10,13-16,19-20H,3-8,11-12,17-18H2,1-2H3;1H/q+2;/p-1','InChIKey=KFBYJFCVFXYACV-UHFFFAOYSA-M','Cc1cccc[n+]1CCCCCCCCCC[n+]1ccccc1C.[Br-]',NULL),
	(28816,0,0,'6275-33-8','Consistent with Molecular Formula','C22H34?ClN2O4',425.9746,NULL,'762A84D11A8445C8-FICuS-01-4A','762A84D11A8445C8-FICTS-01-29','762A84D11A8445C8-uuuuu-01-F9','InChI=1S/C22H34N2.ClHO4/c1-21-13-11-17-23(19-21)15-9-7-5-3-4-6-8-10-16-24-18-12-14-22(2)20-24;2-1(3,4)5/h11-14,17-20H,3-10,15-16H2,1-2H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=ZIDMSCWRQGTFCC-UHFFFAOYSA-M','*.Cc1ccc[n+](CCCCCCCCCC[n+]2cccc(C)c2)c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(28817,0,0,'6275-34-9','Consistent with Molecular Formula','C22H34BrN2',406.428,NULL,'7143A04B6FE9F718-FICuS-01-5D','7143A04B6FE9F718-FICTS-01-3C','426ECA603EB13B8C-uuuuu-01-1C','InChI=1S/C22H34N2.BrH/c1-21-11-17-23(18-12-21)15-9-7-5-3-4-6-8-10-16-24-19-13-22(2)14-20-24;/h11-14,17-20H,3-10,15-16H2,1-2H3;1H/q+2;/p-1','InChIKey=WFJJKJIVBBBANH-UHFFFAOYSA-M','Cc1cc[n+](CCCCCCCCCC[n+]2ccc(C)cc2)cc1.[Br-]',NULL),
	(28818,1,0,'6275-35-0','Consistent with Molecular Formula','C26H38ClNO',416.0453,NULL,'BB6A16FC78FA264F-FICuS-01-8A','BB6A16FC78FA264F-FICTS-01-69','BB96B1194777FF01-uuuuu-01-0C','InChI=1S/C26H37NO.ClH/c1-3-5-9-16-27(17-10-6-4-2)18-15-26(28)22-13-14-25-23(20-22)19-21-11-7-8-12-24(21)25;/h7-8,11-14,20,26,28H,3-6,9-10,15-19H2,1-2H3;1H','InChIKey=ZVABMRWILMYUGW-UHFFFAOYSA-N','CCCCCN(CCCCC)CCC(O)c1ccc2c(c1)Cc1ccccc1-2.Cl','1'),
	(28819,0,0,NULL,'Consistent with Molecular Formula','C28H34?BrN2',478.494,NULL,'BEF6D514A0F3908F-FICuS-01-79','BEF6D514A0F3908F-FICTS-01-58','BEF6D514A0F3908F-uuuuu-01-28','InChI=1S/C28H34N2.BrH/c1(3-5-11-21-29-23-13-17-25-15-7-9-19-27(25)29)2-4-6-12-22-30-24-14-18-26-16-8-10-20-28(26)30;/h7-10,13-20,23-24H,1-6,11-12,21-22H2;1H/q+2;/p-1','InChIKey=ACCONNDFAVJHNC-UHFFFAOYSA-M','*.[Br-].c1ccc2c(c1)ccc[n+]2CCCCCCCCCC[n+]1cccc2ccccc21',NULL),
	(28820,0,0,'1465-74-3','Consistent with Molecular Formula','C28H34BrN2',478.494,'Isoquinolinium (8CI), 2,2\'-decamethylenedi-, dibromide\nIsoquinolinium, 2,2\'-decamethylenebis-, bromide, dihydrate','0CEABC0A06736749-FICuS-01-60','0CEABC0A06736749-FICTS-01-3F','3FC7D621572BABDD-uuuuu-01-31','InChI=1S/C28H34N2.BrH/c1(3-5-11-19-29-21-17-25-13-7-9-15-27(25)23-29)2-4-6-12-20-30-22-18-26-14-8-10-16-28(26)24-30;/h7-10,13-18,21-24H,1-6,11-12,19-20H2;1H/q+2;/p-1','InChIKey=MCKBJUDGVNKWAP-UHFFFAOYSA-M','[Br-].c1ccc2c[n+](CCCCCCCCCC[n+]3ccc4ccccc4c3)ccc2c1',NULL),
	(28821,0,0,NULL,'Consistent with Molecular Formula','C29H46ClN3',472.1555,NULL,'BBA23CA3FC919847-FICuS-01-77','BBA23CA3FC919847-FICTS-01-56','BB5E9B46C31C4109-uuuuu-01-11','InChI=1S/C29H45N3.ClH/c1-5-9-21-31(22-10-6-2)27-17-13-25(14-18-27)29(30)26-15-19-28(20-16-26)32(23-11-7-3)24-12-8-4;/h13-20,30H,5-12,21-24H2,1-4H3;1H','InChIKey=UFNSXKNAQJUKKK-UHFFFAOYSA-N','CCCCN(CCCC)c1ccc(C(=N)c2ccc(N(CCCC)CCCC)cc2)cc1.Cl',NULL),
	(28822,0,0,'6275-38-3','Consistent with Molecular Formula','C30H38BrN2',506.5476,NULL,'D0DEA43A95DBEBA8-FICuS-01-A1','D0DEA43A95DBEBA8-FICTS-01-80','E3F3CE11C483273C-uuuuu-01-12','InChI=1S/C30H38N2.BrH/c1-25-21-27-15-9-11-17-29(27)23-31(25)19-13-7-5-3-4-6-8-14-20-32-24-30-18-12-10-16-28(30)22-26(32)2;/h9-12,15-18,21-24H,3-8,13-14,19-20H2,1-2H3;1H/q+2;/p-1','InChIKey=NYHVCDCHCGLUMP-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CCCCCCCCCC[n+]1cc2ccccc2cc1C.[Br-]',NULL),
	(28823,0,0,'2213-63-0','Consistent with Molecular Formula','C8H4Cl2N2',199.039,'2,3-Dichloroquinoxaline\nWLN: T66 BN ENJ CG DG\nQuinoxaline, 2,3-dichloro-\nQuinoxaline, 2,3-dichloro-','17ACF73552E4A126-FICuS-01-52','17ACF73552E4A126-FICTS-01-31','17ACF73552E4A126-uuuuu-01-01','InChI=1S/C8H4Cl2N2/c9-7-8(10)12-6-4-2-1-3-5(6)11-7/h1-4H','InChIKey=SPSSDDOTEZKOOV-UHFFFAOYSA-N','Clc1nc2ccccc2nc1Cl',NULL),
	(28824,2,0,'6275-39-4','Consistent with Molecular Formula','C12H8Cl2O2S2',319.22,NULL,'25AAD223FDD5327F-FICuS-01-70','25AAD223FDD5327F-FICTS-01-4F','25AAD223FDD5327F-uuuuu-01-1F','InChI=1S/C12H8Cl2O2S2/c13-9-1-5-11(6-2-9)17(15)18(16)12-7-3-10(14)4-8-12/h1-8H','InChIKey=LCXVCECTWHFMQM-UHFFFAOYSA-N','O=S(c1ccc(Cl)cc1)S(=O)c1ccc(Cl)cc1','1'),
	(28825,0,0,'6962-04-5','Consistent with Molecular Formula','C12H9Cl2N',238.1158,'Bis(p-chlorophenyl)amine\n4,4\'-Dichlorodiphenylamine\nBenzenamine, 4-chloro-N-(4-chlorophenyl)-\nDiphenylamine, 4,4\'-dichloro-','B056DF051E569E5D-FICuS-01-6B','B056DF051E569E5D-FICTS-01-4A','B056DF051E569E5D-uuuuu-01-1A','InChI=1S/C12H9Cl2N/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12/h1-8,15H','InChIKey=PTHWAPQEXRZRJW-UHFFFAOYSA-N','Clc1ccc(Nc2ccc(Cl)cc2)cc1',NULL),
	(28826,0,0,'6275-40-7','Consistent with Molecular Formula','C12H16Cl3NO2',312.6229,NULL,'D7383F2397EC6109-FICuS-01-53','D7383F2397EC6109-FICTS-01-32','D7C498C6A861B847-uuuuu-01-17','InChI=1S/C12H15Cl2NO2.ClH/c1-2-15(5-6-16)8-12(17)9-3-4-10(13)11(14)7-9;/h3-4,7,16H,2,5-6,8H2,1H3;1H','InChIKey=OIVTURSPIHWGCK-UHFFFAOYSA-N','CCN(CCO)CC(=O)c1ccc(Cl)c(Cl)c1.Cl',NULL),
	(28827,0,0,'7250-05-7','Consistent with Molecular Formula','C13H9Br2Cl2NO',425.9342,NULL,'F8CB94DFE38235C2-FICuS-01-80','F8CB94DFE38235C2-FICTS-01-5F','3586BEB6B10E6F97-uuuuu-01-1F','InChI=1S/C13H9BrCl2NO.BrH/c14-9-2-1-5-17(7-9)8-13(18)11-6-10(15)3-4-12(11)16;/h1-7H,8H2;1H/q+1;/p-1','InChIKey=LBTLUENWGULLDB-UHFFFAOYSA-M','O=C(C[n+]1cccc(Br)c1)c1cc(Cl)ccc1Cl.[Br-]',NULL),
	(28828,1,0,NULL,'Consistent with Molecular Formula','C13H18Cl3NO',310.6503,NULL,'0CCE7DF6F01E883D-FICuS-01-8C','0CCE7DF6F01E883D-FICTS-01-6B','0C32DA13CF935173-uuuuu-01-FC','InChI=1S/C13H17Cl2NO.ClH/c14-11-6-10(7-12(15)8-11)13(17)9-16-4-2-1-3-5-16;/h6-8,13,17H,1-5,9H2;1H','InChIKey=CJWOHQOCPMGHFZ-UHFFFAOYSA-N','Cl.OC(CN1CCCCC1)c1cc(Cl)cc(Cl)c1','1'),
	(28829,0,0,'1212-29-9','Consistent with Molecular Formula','C13H24N2S',240.406,'NCI-C04524\nDicyclohexylthiourea\n1,3-Dicyclohexylthiourea\nsym-Dicyclohexylthiourea\nN,N\'-Dicyclohexylthiourea\n1,3-Dicyclohexyl-2-thiourea\nN,N\'-Dicyclohexyl-2-thiourea\nN,N\'-Dicyclohexylthiocarbamide\nWLN: L6TJ AMYUS&M- AL6TJ\nThiourea, N,N\'-dicyclohexyl-\nUrea, 1,3-dicyclohexyl-2-thio-','BB62A84FD2759136-FICuS-01-5B','BB62A84FD2759136-FICTS-01-3A','BB62A84FD2759136-uuuuu-01-0A','InChI=1S/C13H24N2S/c16-13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h11-12H,1-10H2,(H2,14,15,16)','InChIKey=KAJICSGLHKRDLN-UHFFFAOYSA-N','S=C(NC1CCCCC1)NC1CCCCC1',NULL),
	(28830,0,0,NULL,'Consistent with Molecular Formula','C13H24N2S',240.406,NULL,'FEC9C8CC3EA90CE4-FICuS-01-AD','FEC9C8CC3EA90CE4-FICTS-01-8C','FEC9C8CC3EA90CE4-uuuuu-01-5C','InChI=1S/C13H24N2S/c14-13(16)15(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h11-12H,1-10H2,(H2,14,16)','InChIKey=AZERQDZCGIDXHT-UHFFFAOYSA-N','NC(=S)N(C1CCCCC1)C1CCCCC1',NULL),
	(28831,0,0,'6962-05-6','Consistent with Molecular Formula','C13H24BrNO4',338.2409,NULL,'8517132A479F681F-FICuS-01-42','8517132A479F681F-FICTS-01-21','485A39431513324A-uuuuu-01-CF','InChI=1S/C13H24NO4.BrH/c1-3-17-12(15)10-14(8-6-5-7-9-14)11-13(16)18-4-2;/h3-11H2,1-2H3;1H/q+1;/p-1','InChIKey=MBVJIAAAGHBSFL-UHFFFAOYSA-M','CCOC(=O)C[N+]1(CC(=O)OCC)CCCCC1.[Br-]',NULL),
	(28832,1,0,'789-02-6','Consistent with Molecular Formula','C14H9Cl5',354.4901,'o,p\'-DDT\n2,4\'-DDT\n(-)-o,p\'-Ddt\n2,2-Bis(o,p-chlorophenyl)-1,1,1-trichloroethane\n2-(2-Chlorophenyl)-2-(4-chlorophenyl)-1,1,1-trichloroethane\n1,1,1-Trichloro-2-(o-chlorophenyl)-2-(p-chlorophenyl)ethane\nEthane, 2-(o-chlorophenyl)-2-(p-chlorophenyl)-1,1,1-trichloro-\n(-)-1-(o-Chlorophenyl)-1-(p-chlorophenyl)-2,2,2-trichloroethane\nWLN: GXGGYR BG&R DG\nBenzene, 1-chloro-2-[2,2,2-trichloro-1-(4-chlorophenyl)ethyl]-\nEthane, 1,1,1-trichloro-2-(o-chlorophenyl)-2-(p-chlorophenyl)-','AA95486E474A4AE6-FICuS-01-6E','AA95486E474A4AE6-FICTS-01-4D','AA95486E474A4AE6-uuuuu-01-1D','InChI=1S/C14H9Cl5/c15-10-7-5-9(6-8-10)13(14(17,18)19)11-3-1-2-4-12(11)16/h1-8,13H','InChIKey=CVUGPAFCQJIYDT-UHFFFAOYSA-N','Clc1ccc(C(c2ccccc2Cl)C(Cl)(Cl)Cl)cc1','1'),
	(28833,0,1,'4752-74-3','Consistent with Molecular Formula','C14H10Cl2',249.139,NULL,'C739F794B730A150-FICuS-01-4A','C739F794B730A150-FICTS-01-29','C739F794B730A150-uuuuu-01-F9','InChI=1S/C14H10Cl2/c15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)16/h1-10H','InChIKey=BMKLYZMBVCMYON-UHFFFAOYSA-N','Clc1ccccc1/C=C/c1ccccc1Cl','1'),
	(28834,0,1,'5121-74-4','Consistent with Molecular Formula','C14H10Cl2',249.139,NULL,'3CBDCE9471810883-FICuS-01-5C','3CBDCE9471810883-FICTS-01-3B','3CBDCE9471810883-uuuuu-01-0B','InChI=1S/C14H10Cl2/c15-13-7-3-11(4-8-13)1-2-12-5-9-14(16)10-6-12/h1-10H','InChIKey=WELCIURRBCOJDX-UHFFFAOYSA-N','Clc1ccc(/C=C/c2ccc(Cl)cc2)cc1','1'),
	(28835,1,0,NULL,'Consistent with Molecular Formula','C14H17N5O6',351.3182,NULL,'0606240803ED9BAD-FICuS-01-4D','C92DB72602E29E52-FICTS-01-37','0606240803ED9BAD-uuuuu-01-FC','InChI=1S/C14H17N5O6/c1-3-24-7(20)5-6(13(23)25-4-2)8-11(21)17-10-9(16-8)12(22)19-14(15)18-10/h6H,3-5H2,1-2H3,(H4,15,17,18,19,21,22)','InChIKey=RZFRZAQCMVAWIR-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)c1nc2c(=O)nc(N)[nH]c2[nH]c1=O','1'),
	(28836,0,0,'6275-43-0','Consistent with Molecular Formula','C14H17BrCl2N4O',408.1245,NULL,'EE5FC6239B2F1778-FICuS-01-74','EE5FC6239B2F1778-FICTS-01-53','2312EC4AC9A34D2D-uuuuu-01-19','InChI=1S/C14H17Cl2N4O.BrH/c15-11-1-2-12(13(16)3-11)14(21)4-20-8-17-5-18(9-20)7-19(6-17)10-20;/h1-3H,4-10H2;1H/q+1;/p-1','InChIKey=JOBAZAXTJCUNON-UHFFFAOYSA-M','O=C(C[N+]12CN3CN(CN(C3)C1)C2)c1ccc(Cl)cc1Cl.[Br-]',NULL),
	(28837,0,1,'6275-44-1','Consistent with Molecular Formula','C16H8Cl2N2O2',331.1574,'C.I. 73025\nJanson Indigo\n4,4\'-Dichloroindigo\n3H-Indol-3-one, 4-chloro-2-(4-chloro-1,3-dihydro-3-oxo-2H-indol-2-ylidene)-1,2-dihydro-\n[.DELTA.2,2\'-Biindoline]-3,3\'-dione, 4,4\'-dichloro-','5F3744F369B8C729-FICuS-01-5B','A7B0E589C49DE302-FICTS-01-49','5F3744F369B8C729-uuuuu-01-0A','InChI=1S/C16H8Cl2N2O2/c17-7-3-1-5-9-11(7)15(21)13(19-9)14-16(22)12-8(18)4-2-6-10(12)20-14/h1-6,19-20H/b14-13-','InChIKey=ARRVPHBRLHNLMH-YPKPFQOOSA-N','O=C1/C(=C2/Nc3cccc(Cl)c3C2=O)Nc2cccc(Cl)c21','1'),
	(28838,2,0,'6275-45-2','Consistent with Molecular Formula','C16H15Cl2NO2',324.206,NULL,'E900970A59E88406-FICuS-01-43','E900970A59E88406-FICTS-01-22','E900970A59E88406-uuuuu-01-F2','InChI=1S/C16H15Cl2NO2/c17-15(18)16(21)19-13(11-7-3-1-4-8-11)14(20)12-9-5-2-6-10-12/h1-10,13-15,20H,(H,19,21)','InChIKey=JLWGYRMOTWHVRD-UHFFFAOYSA-N','O=C(NC(c1ccccc1)C(O)c1ccccc1)C(Cl)Cl','1'),
	(28839,0,0,'1675-70-3','Consistent with Molecular Formula','C17H14N2',246.311,NULL,'7DC9CABCD545F961-FICuS-01-8F','7DC9CABCD545F961-FICTS-01-6E','7DC9CABCD545F961-uuuuu-01-3E','InChI=1S/C17H14N2/c1-17(2,15-7-3-13(11-18)4-8-15)16-9-5-14(12-19)6-10-16/h3-10H,1-2H3','InChIKey=XWULMVRLWXONCN-UHFFFAOYSA-N','CC(C)(c1ccc(C#N)cc1)c1ccc(C#N)cc1',NULL),
	(28840,1,0,'6275-47-4','Consistent with Molecular Formula','C18H20Cl3NO',372.7211,NULL,'223BF7216F13E40D-FICuS-01-4D','223BF7216F13E40D-FICTS-01-2C','22C750C4509E3D43-uuuuu-01-F1','InChI=1S/C18H19Cl2NO.ClH/c1-3-21(4-2)17(13-5-9-15(19)10-6-13)18(22)14-7-11-16(20)12-8-14;/h5-12,17H,3-4H2,1-2H3;1H','InChIKey=YYWHMDJHRNUDEL-UHFFFAOYSA-N','CCN(CC)C(C(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1.Cl','1'),
	(28841,0,1,'4705-32-2','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'1DB22023CEA9871F-FICuS-01-5F','1DB22023CEA9871F-FICTS-01-3E','1DB22023CEA9871F-uuuuu-01-0E','InChI=1S/C18H20O2/c1-3-19-17-11-7-15(8-12-17)5-6-16-9-13-18(14-10-16)20-4-2/h5-14H,3-4H2,1-2H3','InChIKey=WPOMWAWPFBPBFK-UHFFFAOYSA-N','CCOc1ccc(/C=C/c2ccc(OCC)cc2)cc1','1'),
	(28842,2,0,'6962-07-8','Consistent with Molecular Formula','C18H22Cl3NO2',390.7363,NULL,'439AA5992A904F21-FICuS-01-49','439AA5992A904F21-FICTS-01-28','4366027C151D966F-uuuuu-01-EB','InChI=1S/C18H21Cl2NO2.ClH/c1-2-21(11-12-22)17(13-3-7-15(19)8-4-13)18(23)14-5-9-16(20)10-6-14;/h3-10,17-18,22-23H,2,11-12H2,1H3;1H','InChIKey=IMLMDTUXCOFSMZ-UHFFFAOYSA-N','CCN(CCO)C(c1ccc(Cl)cc1)C(O)c1ccc(Cl)cc1.Cl','1'),
	(28843,2,0,'6275-49-6','Consistent with Molecular Formula','C19H22Cl3NO',386.7479,NULL,'9FBFD4ED97BFCC03-FICuS-01-B0','9FBFD4ED97BFCC03-FICTS-01-8F','9F437308A832154D-uuuuu-01-EA','InChI=1S/C19H21Cl2NO.ClH/c20-16-8-4-14(5-9-16)18(22-12-2-1-3-13-22)19(23)15-6-10-17(21)11-7-15;/h4-11,18-19,23H,1-3,12-13H2;1H','InChIKey=XDVQDCOJPXUWDF-UHFFFAOYSA-N','Cl.OC(c1ccc(Cl)cc1)C(c1ccc(Cl)cc1)N1CCCCC1','1'),
	(28844,0,0,'6275-50-9','Consistent with Molecular Formula','C19H24ClN3',329.8717,NULL,'A512E3E737ED3BA2-FICuS-01-6F','A512E3E737ED3BA2-FICTS-01-4E','A5EE44020860E2EC-uuuuu-01-0D','InChI=1S/C19H23N3.ClH/c1-12-7-14-9-15-8-13(2)19(22(5)6)11-17(15)20-16(14)10-18(12)21(3)4;/h7-11H,1-6H3;1H','InChIKey=FONHVKSFVXLRFA-UHFFFAOYSA-N','Cc1cc2cc3cc(C)c(N(C)C)cc3nc2cc1N(C)C.Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(28845,0,0,'6634-77-1','Consistent with Molecular Formula','C20H24?BrO2S2',440.4324,NULL,'8F9D3459511B26A8-FICuS-01-51','8F9D3459511B26A8-FICTS-01-30','8F9D3459511B26A8-uuuuu-01-00','InChI=1S/C20H24O2S2.BrH/c1-23(2)13-19(21)17-9-5-15(6-10-17)16-7-11-18(12-8-16)20(22)14-24(3)4;/h5-12H,13-14H2,1-4H3;1H/q+2;/p-1','InChIKey=JUTOURKKUFUOMY-UHFFFAOYSA-M','*.C[S+](C)CC(=O)c1ccc(-c2ccc(C(=O)C[S+](C)C)cc2)cc1.[Br-]',NULL),
	(28846,0,0,'6358-36-7','Consistent with Molecular Formula','C21H30ClN3',359.9411,'C.I. 41001\nEthylauramine\nEthyl auramine\nBasic Yellow 37\nCalcozine Yellow FW\nC.I. Basic Yellow 37\nEthylauramine chloride\nEthylauramine hydrochloride\nC.I. Basic Yellow 37, monohydrochloride\n4,4\'-Bis(diethylamino)benzophenoneimine hydrochloride\n4,4\'-Bis(diethylamino)benzophenone imine hydrochloride\nBenzenamine, 4,4\'-carbonimidoylbis[N,N-diethyl-, monohydrochloride\nAniline, 4,4\'-imidocarbonylbis[N,N-diethyl-, monohydrochloride','0B54F3DA583E6EE1-FICuS-01-76','0B54F3DA583E6EE1-FICTS-01-55','0BA8543F67B3B7AF-uuuuu-01-25','InChI=1S/C21H29N3.ClH/c1-5-23(6-2)19-13-9-17(10-14-19)21(22)18-11-15-20(16-12-18)24(7-3)8-4;/h9-16,22H,5-8H2,1-4H3;1H','InChIKey=LQVYCDPEZPBOMT-UHFFFAOYSA-N','CCN(CC)c1ccc(C(=N)c2ccc(N(CC)CC)cc2)cc1.Cl',NULL),
	(28847,0,0,'6275-52-1','Consistent with Molecular Formula','C21H31Cl3N4',445.8617,NULL,'3D162BC551459FC4-FICuS-01-56','3D162BC551459FC4-FICTS-01-35','3DEA8C206EC8468A-uuuuu-01-29','InChI=1S/C21H30Cl2N4.ClH/c1-5-26(6-2)14-9-18(22)16(20(24)11-14)13-17-19(23)10-15(12-21(17)25)27(7-3)8-4;/h9-12H,5-8,13,24-25H2,1-4H3;1H','InChIKey=OPTMVQDDBDJMRV-UHFFFAOYSA-N','CCN(CC)c1cc(N)c(Cc2c(N)cc(N(CC)CC)cc2Cl)c(Cl)c1.Cl',NULL),
	(28848,1,0,'6275-53-2','Consistent with Molecular Formula','C21H31ClN2',346.9423,NULL,'414585EAB1B5DE8F-FICuS-01-79','414585EAB1B5DE8F-FICTS-01-58','41B9220F8E3807C1-uuuuu-01-F3','InChI=1S/C21H30N2.ClH/c1-3-23(4-2)17-11-16-22-21(20-14-9-6-10-15-20)18-19-12-7-5-8-13-19;/h5-10,12-15,21-22H,3-4,11,16-18H2,1-2H3;1H','InChIKey=HIZZUJLNBDZHCL-UHFFFAOYSA-N','CCN(CC)CCCNC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(28849,1,0,'6275-54-3','Consistent with Molecular Formula','C21H31ClN2O',362.9417,NULL,'E8FBE9B33E7E4776-FICuS-01-8B','E8FBE9B33E7E4776-FICTS-01-6A','E8074E5601F39E38-uuuuu-01-01','InChI=1S/C21H30N2O.ClH/c1-4-23(5-2)16-15-22-21(17-18-9-7-6-8-10-18)19-11-13-20(24-3)14-12-19;/h6-14,21-22H,4-5,15-17H2,1-3H3;1H','InChIKey=TXUKZILCGVOZJO-UHFFFAOYSA-N','CCN(CC)CCNC(Cc1ccccc1)c1ccc(OC)cc1.Cl','1'),
	(28850,1,0,NULL,'Consistent with Molecular Formula','C22H32ClNO',361.9539,NULL,'FC2D98311C064C1B-FICuS-01-5F','FC2D98311C064C1B-FICTS-01-3E','FCD13FD4238B9555-uuuuu-01-1C','InChI=1S/C22H31NO.ClH/c1-4-23(5-2)18-22(24-6-3)21-16-14-20(15-17-21)13-12-19-10-8-7-9-11-19;/h7-11,14-17,22H,4-6,12-13,18H2,1-3H3;1H','InChIKey=BIXDOAVQACDFGX-UHFFFAOYSA-N','CCOC(CN(CC)CC)c1ccc(CCc2ccccc2)cc1.Cl','1'),
	(28851,0,0,'6962-08-9','Consistent with Molecular Formula','C23H24N4',356.4694,NULL,'505CDDD7C1255E14-FICuS-01-61','505CDDD7C1255E14-FICTS-01-40','505CDDD7C1255E14-uuuuu-01-10','InChI=1S/C23H24N4/c1-26(2)20-11-9-16(22-18(20)7-5-13-24-22)15-17-10-12-21(27(3)4)19-8-6-14-25-23(17)19/h5-14H,15H2,1-4H3','InChIKey=QXVFGXBRIWDLES-UHFFFAOYSA-N','CN(C)c1ccc(Cc2ccc(N(C)C)c3cccnc23)c2ncccc12',NULL),
	(28852,0,1,'7356-74-3','Consistent with Molecular Formula','C24H29ClN2',380.9595,NULL,'1E33FD2123AB188D-FICuS-01-5D','1E33FD2123AB188D-FICTS-01-3C','3C46AE8BBF39322B-uuuuu-01-23','InChI=1S/C24H29N2.ClH/c1-5-25(6-2)22-13-9-20(10-14-22)11-15-23-16-12-21-18-19(4)8-17-24(21)26(23)7-3;/h8-18H,5-7H2,1-4H3;1H/q+1;/p-1','InChIKey=QKPVNWPUSANAKZ-UHFFFAOYSA-M','CCN(CC)c1ccc(/C=C/c2ccc3cc(C)ccc3[n+]2CC)cc1.[Cl-]','1'),
	(28853,1,0,'6275-55-4','Consistent with Molecular Formula','C22H33ClN2O',376.9685,NULL,'BCB1226D868A88B8-FICuS-01-6E','BCB1226D868A88B8-FICTS-01-4D','BC4D8588B90751F6-uuuuu-01-14','InChI=1S/C22H32N2O.ClH/c1-4-24(5-2)17-9-16-23-22(18-19-10-7-6-8-11-19)20-12-14-21(25-3)15-13-20;/h6-8,10-15,22-23H,4-5,9,16-18H2,1-3H3;1H','InChIKey=XVWRWDYAGGWGSE-UHFFFAOYSA-N','CCN(CC)CCCNC(Cc1ccccc1)c1ccc(OC)cc1.Cl','1'),
	(28854,1,0,NULL,'Consistent with Molecular Formula','C25H33ClN2O',413.0015,NULL,'7D06A0C3C1CD6A1E-FICuS-01-77','7D06A0C3C1CD6A1E-FICTS-01-56','7DFA0726FE40B350-uuuuu-01-10','InChI=1S/C25H32N2O.ClH/c1-4-27(5-2)18-17-26-23(19-20-11-7-6-8-12-20)25-22-14-10-9-13-21(22)15-16-24(25)28-3;/h6-16,23,26H,4-5,17-19H2,1-3H3;1H','InChIKey=BJNUNLXHZDYBML-UHFFFAOYSA-N','CCN(CC)CCNC(Cc1ccccc1)c1c(OC)ccc2ccccc12.Cl','1'),
	(28855,1,0,'6275-56-5','Consistent with Molecular Formula','C25H29ClN2O',408.9699,NULL,'7D6B229FAC62D0AB-FICuS-01-80','7D6B229FAC62D0AB-FICTS-01-5F','7D97857A93EF09E5-uuuuu-01-20','InChI=1S/C25H28N2O.ClH/c1-3-27(4-2)19-20-15-17-23(18-16-20)26-24(21-11-7-5-8-12-21)25(28)22-13-9-6-10-14-22;/h5-18,24,26H,3-4,19H2,1-2H3;1H','InChIKey=OPSHRFLDWGOXSZ-UHFFFAOYSA-N','CCN(CC)Cc1ccc(NC(C(=O)c2ccccc2)c2ccccc2)cc1.Cl','1'),
	(28856,0,0,'6275-57-6','Consistent with Molecular Formula','C14H20N2OS',264.3848,NULL,'789190E6B467FFAC-FICuS-01-77','789190E6B467FFAC-FICTS-01-56','789190E6B467FFAC-uuuuu-01-26','InChI=1S/C14H20N2OS/c1-5-6-15-14(18)16-12-8-11(9(2)3)13(17)7-10(12)4/h5,7-9,17H,1,6H2,2-4H3,(H2,15,16,18)','InChIKey=ZLBQXNYAGUVICQ-UHFFFAOYSA-N','C=CCNC(=S)Nc1cc(C(C)C)c(O)cc1C',NULL),
	(28857,0,0,'6275-58-7','Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'983E895F5B809D61-FICuS-01-5F','983E895F5B809D61-FICTS-01-3E','983E895F5B809D61-uuuuu-01-0E','InChI=1S/C17H18N2O4/c1-10(2)14-8-15(11(3)6-17(14)21)18-9-12-7-13(19(22)23)4-5-16(12)20/h4-10,20-21H,1-3H3','InChIKey=ROSPJCSOKYZZKR-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1/N=C/c1cc([N+](=O)[O-])ccc1O',NULL),
	(28858,0,0,'6275-59-8','Consistent with Molecular Formula','C17H19BrN2O2',363.2533,NULL,'636E27FF64F586DC-FICuS-01-7A','636E27FF64F586DC-FICTS-01-59','636E27FF64F586DC-uuuuu-01-29','InChI=1S/C17H19BrN2O2/c1-10(2)14-9-15(11(3)8-16(14)21)20-17(22)19-13-6-4-12(18)5-7-13/h4-10,21H,1-3H3,(H2,19,20,22)','InChIKey=NHGIZQKGWGEYJI-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1NC(=O)Nc1ccc(Br)cc1',NULL),
	(28859,0,0,'6275-60-1','Consistent with Molecular Formula','C17H19ClN2O2',318.8023,NULL,'DF4DEEAACBA2542B-FICuS-01-AA','DF4DEEAACBA2542B-FICTS-01-89','DF4DEEAACBA2542B-uuuuu-01-59','InChI=1S/C17H19ClN2O2/c1-10(2)14-9-15(11(3)8-16(14)21)20-17(22)19-13-6-4-12(18)5-7-13/h4-10,21H,1-3H3,(H2,19,20,22)','InChIKey=JJPBCYNTVSBCFF-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1NC(=O)Nc1ccc(Cl)cc1',NULL),
	(28860,0,0,'6275-61-2','Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'3527A12895B1E92C-FICuS-01-48','3527A12895B1E92C-FICTS-01-27','3527A12895B1E92C-uuuuu-01-F7','InChI=1S/C17H19N3O4/c1-10(2)14-9-15(11(3)8-16(14)21)19-17(22)18-12-4-6-13(7-5-12)20(23)24/h4-10,21H,1-3H3,(H2,18,19,22)','InChIKey=KKICYQSUIQOVQL-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1NC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(28861,0,0,'6634-78-2','Consistent with Molecular Formula','C18H21NNaO5S',386.4174,NULL,'0479E321F51A2B34-FICuS-01-3E','0479E321F51A2B34-FICTS-01-1D','8F9E0F2E9561999C-uuuuu-01-22','InChI=1S/C18H21NO5S.Na/c1-11(2)14-9-15(12(3)7-16(14)20)19-10-13-5-6-17(24-4)18(8-13)25(21,22)23;/h5-11,20H,1-4H3,(H,21,22,23);/q;+1','InChIKey=XVIVNOJXDHVZQD-UHFFFAOYSA-N','COc1ccc(/C=N/c2cc(C(C)C)c(O)cc2C)cc1S(=O)(=O)O.[Na+]',NULL),
	(28862,0,0,'6275-62-3','Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'390E3A870359F3B8-FICuS-01-4F','390E3A870359F3B8-FICTS-01-2E','390E3A870359F3B8-uuuuu-01-FE','InChI=1S/C18H22N2O3/c1-11(2)15-10-16(12(3)9-17(15)21)20-18(22)19-13-5-7-14(23-4)8-6-13/h5-11,21H,1-4H3,(H2,19,20,22)','InChIKey=QVLRRTRLBDNDGO-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cc(C(C)C)c(O)cc2C)cc1',NULL),
	(28863,0,0,'6275-63-4','Consistent with Molecular Formula','C19H24N2O3',328.4102,NULL,'BFD2EAEFC8FEE273-FICuS-01-BD','BFD2EAEFC8FEE273-FICTS-01-9C','BFD2EAEFC8FEE273-uuuuu-01-6C','InChI=1S/C19H24N2O3/c1-5-24-15-8-6-14(7-9-15)20-19(23)21-17-11-16(12(2)3)18(22)10-13(17)4/h6-12,22H,5H2,1-4H3,(H2,20,21,23)','InChIKey=LGZKMCPWHQJILP-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Nc2cc(C(C)C)c(O)cc2C)cc1',NULL),
	(28864,0,0,'6275-64-5','Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'2986159CDB901AA6-FICuS-01-5A','2986159CDB901AA6-FICTS-01-39','2986159CDB901AA6-uuuuu-01-09','InChI=1S/C21H21NO2/c1-14(2)17-12-11-15(3)13-20(17)24-21(23)22-19-10-6-8-16-7-4-5-9-18(16)19/h4-14H,1-3H3,(H,22,23)','InChIKey=JXDUPHZQYZPGDN-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OC(=O)Nc2cccc3ccccc23)c1',NULL),
	(28865,0,0,'6275-65-6','Consistent with Molecular Formula','C29H51NO2',445.7274,NULL,'EE579B5624B87A09-FICuS-01-64','EE579B5624B87A09-FICTS-01-43','EE579B5624B87A09-uuuuu-01-13','InChI=1S/C29H51NO2/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23-30-29(31)32-28-24-26(4)21-22-27(28)25(2)3/h21-22,24-25H,5-20,23H2,1-4H3,(H,30,31)','InChIKey=CTLGDQAWJVCBOT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Oc1cc(C)ccc1C(C)C',NULL),
	(28866,0,0,'52752-79-1','Consistent with Molecular Formula','C16H18O2S',274.377,NULL,'054E8B932B4AF62D-FICuS-01-66','054E8B932B4AF62D-FICTS-01-45','054E8B932B4AF62D-uuuuu-01-15','InChI=1S/C16H18O2S/c1-13(2)19(17,18)16(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,16H,1-2H3','InChIKey=KZCDKECACHXKSV-UHFFFAOYSA-N','CC(C)S(=O)(=O)C(c1ccccc1)c1ccccc1',NULL),
	(28867,0,0,NULL,'Consistent with Molecular Formula','C17H20O2S',288.4038,NULL,'4A6655D7630CB250-FICuS-01-42','4A6655D7630CB250-FICTS-01-21','4A6655D7630CB250-uuuuu-01-F1','InChI=1S/C17H20O2S/c1-14(2)13-20(18,19)17(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,14,17H,13H2,1-2H3','InChIKey=AHZDDUHLOGQXHA-UHFFFAOYSA-N','CC(C)CS(=O)(=O)C(c1ccccc1)c1ccccc1',NULL),
	(28868,0,0,NULL,'Consistent with Molecular Formula','C18H22O2S',302.4306,NULL,'49ED496E2A15798B-FICuS-01-68','49ED496E2A15798B-FICTS-01-47','49ED496E2A15798B-uuuuu-01-17','InChI=1S/C18H22O2S/c1-15(2)13-14-21(19,20)18(16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-12,15,18H,13-14H2,1-2H3','InChIKey=YWTZMVZEFOGGOK-UHFFFAOYSA-N','CC(C)CCS(=O)(=O)C(c1ccccc1)c1ccccc1',NULL),
	(28869,0,0,NULL,'Consistent with Molecular Formula','C20H26ClNO3S',395.9433,NULL,'C9BA366D85BFB7F3-FICuS-01-90','C9BA366D85BFB7F3-FICTS-01-6F','C9469188BA326EBD-uuuuu-01-1F','InChI=1S/C20H25NO3S.ClH/c22-25(23,17-7-12-21-13-15-24-16-14-21)20(18-8-3-1-4-9-18)19-10-5-2-6-11-19;/h1-6,8-11,20H,7,12-17H2;1H','InChIKey=NWJHEMMLOLELSH-UHFFFAOYSA-N','Cl.O=S(=O)(CCCN1CCOCC1)C(c1ccccc1)c1ccccc1',NULL),
	(28870,0,0,NULL,'Consistent with Molecular Formula','C20H26ClNO2S',379.9439,NULL,'E8CA11B2AA16FAB5-FICuS-01-85','E8CA11B2AA16FAB5-FICTS-01-64','E836B657959B23FB-uuuuu-01-16','InChI=1S/C20H25NO2S.ClH/c22-24(23,17-9-16-21-14-7-8-15-21)20(18-10-3-1-4-11-18)19-12-5-2-6-13-19;/h1-6,10-13,20H,7-9,14-17H2;1H','InChIKey=GQTFIQNDCYHBIX-UHFFFAOYSA-N','Cl.O=S(=O)(CCCN1CCCC1)C(c1ccccc1)c1ccccc1',NULL),
	(28871,1,0,NULL,'Consistent with Molecular Formula','C23H41N3O4',423.5946,NULL,'2E82452E73FC1668-FICuS-01-50','2E82452E73FC1668-FICTS-01-2F','2E82452E73FC1668-uuuuu-01-FF','InChI=1S/C23H41N3O4/c1-16(2)15-30-23(29)25-20(17(3)4)21(27)26(19-13-9-6-10-14-19)22(28)24-18-11-7-5-8-12-18/h16-20H,5-15H2,1-4H3,(H,24,28)(H,25,29)','InChIKey=JZWTZKKTSOYQFB-UHFFFAOYSA-N','CC(C)COC(=O)NC(C(=O)N(C(=O)NC1CCCCC1)C1CCCCC1)C(C)C','1'),
	(28872,1,0,NULL,'Consistent with Molecular Formula','C21H37N3O4',395.541,NULL,'7645831DEE96E50D-FICuS-01-64','7645831DEE96E50D-FICTS-01-43','7645831DEE96E50D-uuuuu-01-13','InChI=1S/C21H37N3O4/c1-4-28-21(27)23-18(15(2)3)19(25)24(17-13-9-6-10-14-17)20(26)22-16-11-7-5-8-12-16/h15-18H,4-14H2,1-3H3,(H,22,26)(H,23,27)','InChIKey=ZKDIIKCAIHGLNX-UHFFFAOYSA-N','CCOC(=O)NC(C(=O)N(C(=O)NC1CCCCC1)C1CCCCC1)C(C)C','1'),
	(28873,1,0,NULL,'Consistent with Molecular Formula','C25H39N3O4S',477.6608,NULL,'25327367B822A652-FICuS-01-26','25327367B822A652-FICTS-01-05','25327367B822A652-uuuuu-01-D5','InChI=1S/C25H39N3O4S/c1-18(2)23(27-33(31,32)22-16-14-19(3)15-17-22)24(29)28(21-12-8-5-9-13-21)25(30)26-20-10-6-4-7-11-20/h14-18,20-21,23,27H,4-13H2,1-3H3,(H,26,30)','InChIKey=VGZKPQOPWGJHEK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(C(=O)N(C(=O)NC2CCCCC2)C2CCCCC2)C(C)C)cc1','1'),
	(28874,1,0,'19746-19-1','Consistent with Molecular Formula','C26H39N3O4',457.6118,NULL,'48429E3C6DFB3D2D-FICuS-01-7C','48429E3C6DFB3D2D-FICTS-01-5B','48429E3C6DFB3D2D-uuuuu-01-2B','InChI=1S/C26H39N3O4/c1-19(2)23(28-26(32)33-18-20-12-6-3-7-13-20)24(30)29(22-16-10-5-11-17-22)25(31)27-21-14-8-4-9-15-21/h3,6-7,12-13,19,21-23H,4-5,8-11,14-18H2,1-2H3,(H,27,31)(H,28,32)','InChIKey=NDCSLSQMEBPVPR-UHFFFAOYSA-N','CC(C)C(NC(=O)OCc1ccccc1)C(=O)N(C(=O)NC1CCCCC1)C1CCCCC1','1'),
	(28875,1,0,'32013-47-1','Consistent with Molecular Formula','C12H17?NO4S',271.3306,NULL,'5D9C778E52EE6E2C-FICuS-01-88','5D9C778E52EE6E2C-FICTS-01-67','5D9C778E52EE6E2C-uuuuu-01-37','InChI=1S/C12H17NO4S/c1-8(2)11(12(14)15)13-18(16,17)10-6-4-9(3)5-7-10/h4-8,11,13H,1-3H3,(H,14,15)','InChIKey=ZYFUNXTYNIYYJI-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)NC(C(=O)O)C(C)C)cc1','1'),
	(28876,1,0,NULL,'Consistent with Molecular Formula','C13H25?NO3',243.3454,NULL,'F9299CA5ABAB9258-FICuS-01-81','F9299CA5ABAB9258-FICTS-01-60','F9299CA5ABAB9258-uuuuu-01-30','InChI=1S/C13H25NO3/c1-4-5-6-7-8-9-11(15)14-12(10(2)3)13(16)17/h10,12H,4-9H2,1-3H3,(H,14,15)(H,16,17)','InChIKey=SZUMGHGZFKDFPU-UHFFFAOYSA-N','*.CCCCCCCC(=O)NC(C(=O)O)C(C)C','1'),
	(28877,1,0,NULL,'Consistent with Molecular Formula','C10H19?NO3',201.265,NULL,'58B88DEA2FD2F6EF-FICuS-01-A5','58B88DEA2FD2F6EF-FICTS-01-84','58B88DEA2FD2F6EF-uuuuu-01-54','InChI=1S/C10H19NO3/c1-4-5-6-8(12)11-9(7(2)3)10(13)14/h7,9H,4-6H2,1-3H3,(H,11,12)(H,13,14)','InChIKey=KYADTFSCDZLZBP-UHFFFAOYSA-N','*.CCCCC(=O)NC(C(=O)O)C(C)C','1'),
	(28878,1,0,NULL,'Consistent with Molecular Formula','C8H15?NO4',189.2108,NULL,'851BA9FF78A6F411-FICuS-01-6F','851BA9FF78A6F411-FICTS-01-4E','851BA9FF78A6F411-uuuuu-01-1E','InChI=1S/C8H15NO4/c1-4-13-8(12)9-6(5(2)3)7(10)11/h5-6H,4H2,1-3H3,(H,9,12)(H,10,11)','InChIKey=ZAVWSNSSAROCIB-UHFFFAOYSA-N','*.CCOC(=O)NC(C(=O)O)C(C)C','1'),
	(28879,1,1,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'785788977D3E3CEA-FICuS-01-71','B0E12739A96FF502-FICTS-01-36','785788977D3E3CEA-uuuuu-01-20','InChI=1S/C14H17NO3/c1-10(2)13(14(17)18)15-12(16)9-8-11-6-4-3-5-7-11/h3-10,13H,1-2H3,(H,15,16)(H,17,18)/b9-8-','InChIKey=FIBISCWLRUUASW-HJWRWDBZSA-N','CC(C)C(NC(=O)/C=C\\c1ccccc1)C(=O)O','1'),
	(28880,1,0,NULL,'Consistent with Molecular Formula','C10H19?NO4',217.2644,NULL,'1F86BA0F8874A5DE-FICuS-01-7F','1F86BA0F8874A5DE-FICTS-01-5E','1F86BA0F8874A5DE-uuuuu-01-2E','InChI=1S/C10H19NO4/c1-6(2)5-15-10(14)11-8(7(3)4)9(12)13/h6-8H,5H2,1-4H3,(H,11,14)(H,12,13)','InChIKey=BWJBAZLLMMXKQV-UHFFFAOYSA-N','*.CC(C)COC(=O)NC(C(=O)O)C(C)C','1'),
	(28881,1,0,'3588-63-4','Consistent with Molecular Formula','C13H17?NO4',251.2816,'N-Carbobenzoyl-DL-valine\nN-Carbobenzoxy-DL-valine\nDL-Valine, N-[(phenylmethoxy)carbonyl]-\nValine, N-carboxy-, N-benzyl ester, DL-','A7EE714EBC45E691-FICuS-01-7D','A7EE714EBC45E691-FICTS-01-5C','A7EE714EBC45E691-uuuuu-01-2C','InChI=1S/C13H17NO4/c1-9(2)11(12(15)16)14-13(17)18-8-10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3,(H,14,17)(H,15,16)','InChIKey=CANZBRDGRHNSGZ-UHFFFAOYSA-N','*.CC(C)C(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(28882,3,0,'72620-95-2','Consistent with Molecular Formula','C10H11Br2OP',337.9781,NULL,'630239389118C83D-FICuS-01-2E','630239389118C83D-FICTS-01-0D','630239389118C83D-uuuuu-01-DD','InChI=1S/C10H11Br2OP/c11-9-6-14(13,7-10(9)12)8-4-2-1-3-5-8/h1-5,9-10H,6-7H2','InChIKey=XTVVHKWTOQMCRR-UHFFFAOYSA-N','O=P1(c2ccccc2)CC(Br)C(Br)C1','1'),
	(28883,0,0,'5186-73-2','Consistent with Molecular Formula','C10H11OP',178.1701,NULL,'BEF2149234BB23E7-FICuS-01-62','BEF2149234BB23E7-FICTS-01-41','BEF2149234BB23E7-uuuuu-01-11','InChI=1S/C10H11OP/c11-12(8-4-5-9-12)10-6-2-1-3-7-10/h1-7H,8-9H2','InChIKey=MRIPLOHUFFCPDX-UHFFFAOYSA-N','O=P1(c2ccccc2)CC=CC1',NULL),
	(28884,3,0,'92412-56-1','Consistent with Molecular Formula','C11H13Br2OP',352.0049,NULL,'F8BACF7407B9C901-FICuS-01-7B','F8BACF7407B9C901-FICTS-01-5A','F8BACF7407B9C901-uuuuu-01-2A','InChI=1S/C11H13Br2OP/c1-11(13)8-15(14,7-10(11)12)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=WLMNWAODWCNVJT-UHFFFAOYSA-N','CC1(Br)CP(=O)(c2ccccc2)CC1Br','1'),
	(28885,1,0,'7564-51-4','Consistent with Molecular Formula','C11H13OP',192.1969,'1-Phenyl-3-methyl-1-oxo-3-phospholine\n3-Phospholene, 3-methyl-1-phenyl-, 1-oxide\n1H-Phosphole, 2,5-dihydro-3-methyl-1-phenyl-, 1-oxide','76492FAAB25183E4-FICuS-01-59','76492FAAB25183E4-FICTS-01-38','76492FAAB25183E4-uuuuu-01-08','InChI=1S/C11H13OP/c1-10-7-8-13(12,9-10)11-5-3-2-4-6-11/h2-7H,8-9H2,1H3','InChIKey=DBZGWWBWDYGSRA-UHFFFAOYSA-N','CC1=CCP(=O)(c2ccccc2)C1','1'),
	(28886,3,0,'72620-94-1','Consistent with Molecular Formula','C12H15Br2OP',366.0317,NULL,'BB890A70D1F6C21A-FICuS-01-6C','BB890A70D1F6C21A-FICTS-01-4B','BB890A70D1F6C21A-uuuuu-01-1B','InChI=1S/C12H15Br2OP/c1-11(13)8-16(15,9-12(11,2)14)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=IAYBDUDPRHKBMT-UHFFFAOYSA-N','CC1(Br)CP(=O)(c2ccccc2)CC1(C)Br','1'),
	(28887,0,0,'710-89-4','Consistent with Molecular Formula','C12H15OP',206.2237,NULL,'A59A2C50F34C9C5F-FICuS-01-78','A59A2C50F34C9C5F-FICTS-01-57','A59A2C50F34C9C5F-uuuuu-01-27','InChI=1S/C12H15OP/c1-10-8-14(13,9-11(10)2)12-6-4-3-5-7-12/h3-7H,8-9H2,1-2H3','InChIKey=SYTSUHQXPQYJTF-UHFFFAOYSA-N','CC1=C(C)CP(=O)(c2ccccc2)C1',NULL),
	(28888,0,0,'6634-69-1','Consistent with Molecular Formula','C14H12Cl2O6S2',411.2712,NULL,'F15853147D591D9A-FICuS-01-50','F15853147D591D9A-FICTS-01-2F','F15853147D591D9A-uuuuu-01-FF','InChI=1S/C14H12Cl2O6S2/c15-11-1-5-13(6-2-11)23(17,18)21-9-10-22-24(19,20)14-7-3-12(16)4-8-14/h1-8H,9-10H2','InChIKey=ZZMXHSQUJPNMFG-UHFFFAOYSA-N','O=S(=O)(OCCOS(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(28889,0,0,'6634-70-4','Consistent with Molecular Formula','C15H14Cl2O6S2',425.298,NULL,'87A5C65D9B9275EC-FICuS-01-78','87A5C65D9B9275EC-FICTS-01-57','87A5C65D9B9275EC-uuuuu-01-27','InChI=1S/C15H14Cl2O6S2/c16-12-2-6-14(7-3-12)24(18,19)22-10-1-11-23-25(20,21)15-8-4-13(17)5-9-15/h2-9H,1,10-11H2','InChIKey=FPDJNEAGZNSNFN-UHFFFAOYSA-N','O=S(=O)(OCCCOS(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(28890,0,0,'6634-71-5','Consistent with Molecular Formula','C17H18Cl2O6S2',453.3516,NULL,'33C17AFDB8A1F328-FICuS-01-72','33C17AFDB8A1F328-FICTS-01-51','33C17AFDB8A1F328-uuuuu-01-21','InChI=1S/C17H18Cl2O6S2/c18-14-4-8-16(9-5-14)26(20,21)24-12-2-1-3-13-25-27(22,23)17-10-6-15(19)7-11-17/h4-11H,1-3,12-13H2','InChIKey=LPZVOMPCGNTFEF-UHFFFAOYSA-N','O=S(=O)(OCCCCCOS(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(28891,0,0,'6634-72-6','Consistent with Molecular Formula','C19H22Cl2O6S2',481.4052,NULL,'C4037FD5B10EC51E-FICuS-01-6D','C4037FD5B10EC51E-FICTS-01-4C','C4037FD5B10EC51E-uuuuu-01-1C','InChI=1S/C19H22Cl2O6S2/c20-16-6-10-18(11-7-16)28(22,23)26-14-4-2-1-3-5-15-27-29(24,25)19-12-8-17(21)9-13-19/h6-13H,1-5,14-15H2','InChIKey=NGLGIQAXSBUOND-UHFFFAOYSA-N','O=S(=O)(OCCCCCCCOS(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(28892,0,0,'6634-73-7','Consistent with Molecular Formula','C21H26Cl2O6S2',509.4588,NULL,'E07C04CC80429CFD-FICuS-01-74','E07C04CC80429CFD-FICTS-01-53','E07C04CC80429CFD-uuuuu-01-23','InChI=1S/C21H26Cl2O6S2/c22-18-8-12-20(13-9-18)30(24,25)28-16-6-4-2-1-3-5-7-17-29-31(26,27)21-14-10-19(23)11-15-21/h8-15H,1-7,16-17H2','InChIKey=KFYBEHHRANYBGL-UHFFFAOYSA-N','O=S(=O)(OCCCCCCCCCOS(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(28893,0,0,NULL,'Consistent with Molecular Formula','C22H28Cl2O6S2',523.4856,NULL,'47FC859F07529FD3-FICuS-01-6B','47FC859F07529FD3-FICTS-01-4A','47FC859F07529FD3-uuuuu-01-1A','InChI=1S/C22H28Cl2O6S2/c23-19-9-13-21(14-10-19)31(25,26)29-17-7-5-3-1-2-4-6-8-18-30-32(27,28)22-15-11-20(24)12-16-22/h9-16H,1-8,17-18H2','InChIKey=GJDKRSHESKTFDX-UHFFFAOYSA-N','O=S(=O)(OCCCCCCCCCCOS(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(28894,5,0,'4624-95-7','Consistent with Molecular Formula','C15H25NO4',283.3668,NULL,'4A3866F7553231E0-FICuS-01-38','4A3866F7553231E0-FICTS-01-17','4A3866F7553231E0-uuuuu-01-E7','InChI=1S/C15H25NO4/c1-8-3-9(2)15(20)11(4-8)12(17)5-10-6-13(18)16-14(19)7-10/h8-12,15,17,20H,3-7H2,1-2H3,(H,16,18,19)','InChIKey=QXYAENZAKHMNNH-UHFFFAOYSA-N','CC1CC(C)C(O)C(C(O)CC2CC(=O)NC(=O)C2)C1','1'),
	(28895,0,0,NULL,'Consistent with Molecular Formula','C5H12N4O6S2',288.293,NULL,'9159A361E343A822-FICuS-01-36','9159A361E343A822-FICTS-01-15','9159A361E343A822-uuuuu-01-E5','InChI=1S/C5H12N4O6S2/c1-8(6-10)16(12,13)4-3-5-17(14,15)9(2)7-11/h3-5H2,1-2H3','InChIKey=UYVTZWJECHPNLB-UHFFFAOYSA-N','CN(N=O)S(=O)(=O)CCCS(=O)(=O)N(C)N=O',NULL),
	(28896,0,0,'6274-90-4','Consistent with Molecular Formula','C5H12O6S2',232.2662,NULL,'F5F109AEAD2012CB-FICuS-01-77','F5F109AEAD2012CB-FICTS-01-56','F5F109AEAD2012CB-uuuuu-01-26','InChI=1S/C5H12O6S2/c1-10-12(6,7)4-3-5-13(8,9)11-2/h3-5H2,1-2H3','InChIKey=OAKHVBAFWUJTIW-UHFFFAOYSA-N','COS(=O)(=O)CCCS(=O)(=O)OC',NULL),
	(28897,0,0,NULL,'Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'197A1E4B2F592473-FICuS-01-4B','197A1E4B2F592473-FICTS-01-2A','197A1E4B2F592473-uuuuu-01-FA','InChI=1S/C11H13N5/c12-10-6-14-8-15-11(10)16(13)7-9-4-2-1-3-5-9/h1-6,8H,7,12-13H2','InChIKey=KHJHICWLBLMJAS-UHFFFAOYSA-N','Nc1cncnc1N(N)Cc1ccccc1',NULL),
	(28898,1,0,'6274-91-5','No Comparision - Unparameterized Atom - Bi(a7) connected atoms =[ O O O ]','C3H7BiO5',332.0657,NULL,'625EB42128346E6E-FICuS-01-49','625EB42128346E6E-FICTS-01-28','625EB42128346E6E-uuuuu-01-F8','InChI=1S/C3H7O3.Bi.2O/c4-1-3(6)2-5;;;/h3-4,6H,1-2H2;;;/q-1;+1;;','InChIKey=FPRTUXYYIHUUOV-UHFFFAOYSA-N','O=[Bi](=O)OCC(O)CO','1'),
	(28899,0,0,'70-34-8','Consistent with Molecular Formula','C6H3FN2O4',186.0991,'DNFB\nFDNB\nDinitrofluorobenzene\n2,4-Dinitrofluorobenzene\nFluoro-2,4-dinitrobenzene\n2,4-Dinitrophenyl fluoride\n1,2,4-Fluorodinitrobenzene\n2,4-Dinitrobenzenefluoride\n2,4-Dinitro-1-fluorobenzene\n1-Fluoro-2,4-dinitrobenzene\nBenzene, 2,4-dinitro-1-fluoro-\nWLN: WNR BF ENW\nBenzene, 1-fluoro-2,4-dinitro-\nBenzene, 1-fluoro-2,4-dinitro-\nDFB\nFluorodinitrobenzene','F258A52569F21565-FICuS-01-41','F258A52569F21565-FICTS-01-20','F258A52569F21565-uuuuu-01-F0','InChI=1S/C6H3FN2O4/c7-5-2-1-4(8(10)11)3-6(5)9(12)13/h1-3H','InChIKey=LOTKRQAVGJMPNV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(F)c([N+](=O)[O-])c1',NULL),
	(28900,0,0,'1887-02-1','Consistent with Molecular Formula','C6H4NaO6',195.0838,'THQ\nKelox\nM 122\nHPEK 1\nNCI 974\nTetroquinone disodium derivative\nTetrahydroxyquinone, disodium salt\nTetrahydroxyquinone disodium derivative\np-Benzoquinone, tetrahydroxy-, disodium deriv.\n2,5-Cyclohexadiene-1,4-dione, 2,3,5,6-tetrahydroxy-, disodium salt\np-Benzoquinone, 2,3,5,6-tetrahydroxy-, disodium salt','BF9F26E1E132DD8C-FICuS-01-8A','BF9F26E1E132DD8C-FICTS-01-69','3478CAEE81496F24-uuuuu-01-12','InChI=1S/C6H4O6.Na/c7-1-2(8)4(10)6(12)5(11)3(1)9;/h7-8,11-12H;/q;+1','InChIKey=HCOVYPWGHOHYPS-UHFFFAOYSA-N','O=C1C(O)=C(O)C(=O)C(O)=C1O.[Na+]',NULL),
	(28901,0,0,'6274-93-7','Consistent with Molecular Formula','C7H9ClN2O2S',220.6733,'Usaf pd-17\n2-(2,5-Dihydroxyphenyl)-2-thiopseudourea monohydrochloride\nPseudourea, 2-(2,5-dihydroxyphenyl)-2-thio-, hydrochloride\nWLN: QR DQ CSYZUM &GH\nPseudourea, 2-(2,5-dihydroxyphenyl)-2-thio-, monohydrochloride','FB54E34B9474353A-FICuS-01-5A','FB54E34B9474353A-FICTS-01-39','FBA844AEABF9EC74-uuuuu-01-5A','InChI=1S/C7H8N2O2S.ClH/c8-7(9)12-6-3-4(10)1-2-5(6)11;/h1-3,10-11H,(H3,8,9);1H','InChIKey=ALIBWJLEEYPCQF-UHFFFAOYSA-N','Cl.N=C(N)Sc1cc(O)ccc1O',NULL),
	(28902,0,0,'79929-21-8','Consistent with Molecular Formula','C8H4N2O4S3',288.3106,NULL,'6282801B1183D8F5-FICuS-01-38','6282801B1183D8F5-FICTS-01-17','6282801B1183D8F5-uuuuu-01-E7','InChI=1S/C8H4N2O4S3/c11-9(12)5-1-3-7(15-5)17-8-4-2-6(16-8)10(13)14/h1-4H','InChIKey=LHGZKGXXVBQKNL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc([N+](=O)[O-])s2)s1',NULL),
	(28903,0,0,'6274-94-8','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H11AsO5',262.0935,'ANTINEOPLASTIC-33523','BF63B5AE117CAD49-FICuS-01-83','BF63B5AE117CAD49-FICTS-01-62','BF63B5AE117CAD49-uuuuu-01-32','InChI=1S/C8H11AsO5/c1-13-6-3-4-8(14-2)7(5-6)9(10,11)12/h3-5H,1-2H3,(H2,10,11,12)','InChIKey=HTFDJNFLJSCXEY-UHFFFAOYSA-N','COc1ccc(OC)c([As](=O)(O)O)c1',NULL),
	(28904,1,0,'7355-60-4','Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'3EAC14FB695EDE65-FICuS-01-8D','3EAC14FB695EDE65-FICTS-01-6C','1CD94751F5CCF4C3-uuuuu-01-29','InChI=1S/C11H13NO2.ClH/c1-7-3-8-4-10(13)11(14)5-9(8)6-12(7)2;/h4-7,14H,3H2,1-2H3;1H','InChIKey=WPBBCCVHBKUZHX-UHFFFAOYSA-N','CC1Cc2cc(O)c(O)cc2C=[N+]1C.[Cl-]','1'),
	(28905,0,0,'553-28-6','Consistent with Molecular Formula','C12H16ClNO2',241.7169,'Lodal\nIsoquinolinium, 3,4-dihydro-6,7-dimethoxy-2-methyl-, chloride\nIsoquinolinium, 3,4-dihydro-6,7-dimethoxy-2-methyl-, chloride','C3685E686B52D73F-FICuS-01-66','C3685E686B52D73F-FICTS-01-45','E11D0DC2F7C0FD99-uuuuu-01-36','InChI=1S/C12H16NO2.ClH/c1-13-5-4-9-6-11(14-2)12(15-3)7-10(9)8-13;/h6-8H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=SNESGMZASZVGNN-UHFFFAOYSA-M','COc1cc2c(cc1OC)CC[N+](C)=C2.[Cl-]',NULL),
	(28906,0,0,'604-65-9','Consistent with Molecular Formula','C13H16IN',313.1806,NULL,'9C910E2A93F97F4A-FICuS-01-72','9C910E2A93F97F4A-FICTS-01-51','A4400F879E911312-uuuuu-01-E3','InChI=1S/C13H16N.HI/c1-4-14-11(3)9-10(2)12-7-5-6-8-13(12)14;/h5-9H,4H2,1-3H3;1H/q+1;/p-1','InChIKey=WSZCQZYNCBGIFY-UHFFFAOYSA-M','CC[n+]1c(C)cc(C)c2ccccc21.[I-]',NULL),
	(28907,1,0,'6274-97-1','Consistent with Molecular Formula','C13H18INO2',347.1952,NULL,'936AB224C9585B1D-FICuS-01-59','936AB224C9585B1D-FICTS-01-38','ABBBB389C4303745-uuuuu-01-10','InChI=1S/C13H18NO2.HI/c1-9-5-10-6-12(15-3)13(16-4)7-11(10)8-14(9)2;/h6-9H,5H2,1-4H3;1H/q+1;/p-1','InChIKey=MGELDDYEKFEERU-UHFFFAOYSA-M','COc1cc2c(cc1OC)CC(C)[N+](C)=C2.[I-]','1'),
	(28908,1,0,'6274-98-2','Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'98851FC3DE6D48B4-FICuS-01-77','98851FC3DE6D48B4-FICTS-01-56','9879B826E1E091FA-uuuuu-01-15','InChI=1S/C13H19NO2.ClH/c1-9-5-10-6-12(15-3)13(16-4)7-11(10)8-14(9)2;/h6-7,9H,5,8H2,1-4H3;1H','InChIKey=URECJSGOHGSUDW-UHFFFAOYSA-N','COc1cc2c(cc1OC)CN(C)C(C)C2.Cl','1'),
	(28909,0,0,'6274-99-3','Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'244B5E64F92755BE-FICuS-01-60','244B5E64F92755BE-FICTS-01-3F','063E0DCE65B57F18-uuuuu-01-18','InChI=1S/C13H20NO2.ClH/c1-14(2)6-5-10-7-12(15-3)13(16-4)8-11(10)9-14;/h7-8H,5-6,9H2,1-4H3;1H/q+1;/p-1','InChIKey=CKUAAIFYQGZEGE-UHFFFAOYSA-M','COc1cc2c(cc1OC)C[N+](C)(C)CC2.[Cl-]',NULL),
	(28910,0,0,'604-94-4','Consistent with Molecular Formula','C14H6N2O6',298.2112,NULL,'70CE023BDC58633A-FICuS-01-5E','70CE023BDC58633A-FICTS-01-3D','70CE023BDC58633A-uuuuu-01-0D','InChI=1S/C14H6N2O6/c17-13-11-5-7(15(19)20)1-3-9(11)10-4-2-8(16(21)22)6-12(10)14(13)18/h1-6H','InChIKey=NLYJKDKBQGPHLE-UHFFFAOYSA-N','O=C1C(=O)c2cc([N+](=O)[O-])ccc2-c2ccc([N+](=O)[O-])cc21',NULL),
	(28911,0,0,'84-60-6','Consistent with Molecular Formula','C14H8O4',240.2148,'NSC-33531\nAnthraflavin\nAnthraflavic acid\n2,6-Dihydroxyanthraquinone\n9,10-Anthracenedione, 2,6-dihydroxy-\nAnthraquinone, 2,6-dihydroxy-','F0366554A2C26A9E-FICuS-01-57','F0366554A2C26A9E-FICTS-01-36','F0366554A2C26A9E-uuuuu-01-06','InChI=1S/C14H8O4/c15-7-1-3-9-11(5-7)14(18)10-4-2-8(16)6-12(10)13(9)17/h1-6,15-16H','InChIKey=APAJFZPFBHMFQR-UHFFFAOYSA-N','O=C1c2ccc(O)cc2C(=O)c2ccc(O)cc21',NULL),
	(28912,0,1,'6275-02-1','Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'BD21EA894FDD35D0-FICuS-01-85','BD21EA894FDD35D0-FICTS-01-64','BD21EA894FDD35D0-uuuuu-01-34','InChI=1S/C14H10N2O4/c17-15(18)13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)16(19)20/h1-10H','InChIKey=RXUWVHYGEJQYBF-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C=C/c1ccccc1[N+](=O)[O-]','1'),
	(28913,0,0,'612-00-0','Consistent with Molecular Formula','C14H14',182.2646,'1,1-Diphenylethane\n1,1-Diphenylethane, as-\nBenzene, 1,1\'-ethylidenebis-\nEthane, 1,1-diphenyl-','D431A5E4DFF4C575-FICuS-01-7A','D431A5E4DFF4C575-FICTS-01-59','D431A5E4DFF4C575-uuuuu-01-29','InChI=1S/C14H14/c1-12(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-12H,1H3','InChIKey=BSZXAFXFTLXUFV-UHFFFAOYSA-N','CC(c1ccccc1)c1ccccc1',NULL),
	(28914,0,0,'537-64-4','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C C ]','C14H14Hg',382.8546,'Di-p-tolyl mercury\nBis(4-methylphenyl)mercury\nMercury, bis(4-methylphenyl)-\nMercury, di-p-tolyl-','49C477FD38D18D49-FICuS-01-6C','49C477FD38D18D49-FICTS-01-4B','49C477FD38D18D49-uuuuu-01-1B','InChI=1S/2C7H7.Hg/c2*1-7-5-3-2-4-6-7;/h2*3-6H,1H3;','InChIKey=DYGWZUBGVKYLJJ-UHFFFAOYSA-N','Cc1ccc([Hg]c2ccc(C)cc2)cc1',NULL),
	(28915,1,0,'6275-04-3','Consistent with Molecular Formula','C14H16ClNO2',265.7389,NULL,'CEC3D259E4853711-FICuS-01-5B','CEC3D259E4853711-FICTS-01-3A','CE3F75BCDB08EE5F-uuuuu-01-5B','InChI=1S/C14H15NO2.ClH/c15-14(11-3-7-13(17)8-4-11)9-10-1-5-12(16)6-2-10;/h1-8,14,16-17H,9,15H2;1H','InChIKey=XPDZBZWSBVFKQS-UHFFFAOYSA-N','Cl.NC(Cc1ccc(O)cc1)c1ccc(O)cc1','1'),
	(28916,1,0,'6275-05-4','Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'B6D8950CD8E31844-FICuS-01-61','B6D8950CD8E31844-FICTS-01-40','94ADC6A6447132E2-uuuuu-01-04','InChI=1S/C14H22NO2.ClH/c1-10-6-11-7-13(16-4)14(17-5)8-12(11)9-15(10,2)3;/h7-8,10H,6,9H2,1-5H3;1H/q+1;/p-1','InChIKey=GGODBWJZNOJALH-UHFFFAOYSA-M','COc1cc2c(cc1OC)C[N+](C)(C)C(C)C2.[Cl-]','1'),
	(28917,0,2,'1695-79-0','Consistent with Molecular Formula','C14H24N2O4',284.3546,NULL,'322BD3CEF2E6E838-FICuS-01-7A','949E61DDA06AAF3B-FICTS-01-64','322BD3CEF2E6E838-uuuuu-01-29','InChI=1S/C14H24N2O4/c1-5-19-13(17)9-11(3)15-7-8-16-12(4)10-14(18)20-6-2/h9-10,15-16H,5-8H2,1-4H3/b11-9+,12-10+','InChIKey=HMXUQEJOCJENHF-WGDLNXRISA-N','CCOC(=O)/C=C(\\C)NCCN/C(C)=C/C(=O)OCC','1'),
	(28918,0,0,'6275-06-5','Consistent with Molecular Formula','C15H16INO3',385.2008,NULL,'41A05B8E2DD43C2D-FICuS-01-6B','41A05B8E2DD43C2D-FICTS-01-4A','79715A2320BC5075-uuuuu-01-E1','InChI=1S/C15H16NO3.HI/c1-18-12-6-7-13(15(10-12)19-2)14(17)11-16-8-4-3-5-9-16;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=LGLWFVTWSABIEZ-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2ccccc2)c(OC)c1.[I-]',NULL),
	(28919,0,0,'889-37-2','Consistent with Molecular Formula','C15H16N2',224.3048,'N-(p-Dimethylaminebenzylidene)aniline\nN-(4-Dimethylaminobenzylidene)aniline\nN-[p-(Dimethylamino)benzylidene]aniline\nBenzenamine, N,N-dimethyl-4-[(phenylimino)methyl]-\np-Toluidine, N,N-dimethyl-.alpha.-(phenylimino)-','24458EE43C94A8CD-FICuS-01-6F','24458EE43C94A8CD-FICTS-01-4E','24458EE43C94A8CD-uuuuu-01-1E','InChI=1S/C15H16N2/c1-17(2)15-10-8-13(9-11-15)12-16-14-6-4-3-5-7-14/h3-12H,1-2H3','InChIKey=MFFDJRYGVWMCQY-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccccc2)cc1',NULL),
	(28920,1,0,'57728-35-5','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'A58DCD051B61A9E2-FICuS-01-70','A58DCD051B61A9E2-FICTS-01-4F','A58DCD051B61A9E2-uuuuu-01-1F','InChI=1S/C15H17NO/c1-12(16)15(17,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-12,17H,16H2,1H3','InChIKey=FMBMNSFOFOAIMZ-UHFFFAOYSA-N','CC(N)C(O)(c1ccccc1)c1ccccc1','1'),
	(28921,1,0,'6275-08-7','Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'4F50A5DB4178EA8A-FICuS-01-75','43FB864135261A62-FICTS-01-12','4F50A5DB4178EA8A-uuuuu-01-24','InChI=1S/C16H16ClNO2/c1-18(2)12-9-7-11(8-10-12)15(19)16(20)13-5-3-4-6-14(13)17/h3-10,16,20H,1-2H3','InChIKey=MDDZERLNZSGENP-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)C(O)c2ccccc2Cl)cc1','1'),
	(28922,1,0,NULL,'Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'879778E9912CCCAD-FICuS-01-7D','879778E9912CCCAD-FICTS-01-5C','879778E9912CCCAD-uuuuu-01-2C','InChI=1S/C16H19NO/c1-2-15(17)16(18,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15,18H,2,17H2,1H3','InChIKey=JRNWOPXJUQQWDO-UHFFFAOYSA-N','CCC(N)C(O)(c1ccccc1)c1ccccc1','1'),
	(28923,1,0,'6275-09-8','Consistent with Molecular Formula','C16H20ClNO2',293.7925,NULL,'83EC522FF7BD5A07-FICuS-01-79','83EC522FF7BD5A07-FICTS-01-58','8310F5CAC8308349-uuuuu-01-F7','InChI=1S/C16H19NO2.ClH/c1-18-15-9-8-13(11-16(15)19-2)14(17)10-12-6-4-3-5-7-12;/h3-9,11,14H,10,17H2,1-2H3;1H','InChIKey=JXXXCZGWVFPIHX-UHFFFAOYSA-N','COc1ccc(C(N)Cc2ccccc2)cc1OC.Cl','1'),
	(28924,0,0,'6275-10-1','Consistent with Molecular Formula','C16H26ClNO2',299.8399,NULL,'373EE04F09EEF665-FICuS-01-72','373EE04F09EEF665-FICTS-01-51','37C247AA36632F2B-uuuuu-01-00','InChI=1S/C16H25NO2.ClH/c1-4-5-6-8-17-9-7-13-10-15(18-2)16(19-3)11-14(13)12-17;/h10-11H,4-9,12H2,1-3H3;1H','InChIKey=KCOQZEWZUPQWHN-UHFFFAOYSA-N','CCCCCN1CCc2cc(OC)c(OC)cc2C1.Cl',NULL),
	(28925,0,0,'109-29-5','Consistent with Molecular Formula','C16H30O2',254.4118,'Hexadecanolide\n1,16-Hexadecanolide\nCyclohexadecanolide\nDihydroambrettolide\n16-Hexadecanolactone\nJuniperic acid lactone\nJuniperic acid, lactone\nJUNIPERIC ACID, LACTONE\nHexadecanoic acid, 16-hydroxy-, .omicron.-lactone\nOxacycloheptadecan-2-one\nOxacycloheptadecan-2-one','0719E0A5A8D4DB0A-FICuS-01-6B','0719E0A5A8D4DB0A-FICTS-01-4A','0719E0A5A8D4DB0A-uuuuu-01-1A','InChI=1S/C16H30O2/c17-16-14-12-10-8-6-4-2-1-3-5-7-9-11-13-15-18-16/h1-15H2','InChIKey=LOKPJYNMYCVCRM-UHFFFAOYSA-N','O=C1CCCCCCCCCCCCCCCO1',NULL),
	(28926,2,0,'19831-78-8','Consistent with Molecular Formula','C17H19N',237.3438,NULL,'AC4989746E02FAE3-FICuS-01-70','AC4989746E02FAE3-FICTS-01-4F','AC4989746E02FAE3-uuuuu-01-1F','InChI=1S/C17H19N/c1-3-8-14(9-4-1)16-12-7-13-18-17(16)15-10-5-2-6-11-15/h1-6,8-11,16-18H,7,12-13H2','InChIKey=OSSWEMSBSGRLRT-UHFFFAOYSA-N','c1ccc(C2CCCNC2c2ccccc2)cc1','1'),
	(28927,1,0,'25287-79-0','Consistent with Molecular Formula','C17H20ClNO',289.8041,'.beta.-Dimethylamino-.alpha.-phenylpropiophenone hydrochloride\n1-Propanone, 3-(dimethylamino)-1,2-diphenyl-, hydrochloride\nPropiophenone, 3-(dimethylamino)-2-phenyl-, hydrochloride','7B919986AEAC4CA3-FICuS-01-7F','7B919986AEAC4CA3-FICTS-01-5E','7B6D3E63912195ED-uuuuu-01-0E','InChI=1S/C17H19NO.ClH/c1-18(2)13-16(14-9-5-3-6-10-14)17(19)15-11-7-4-8-12-15;/h3-12,16H,13H2,1-2H3;1H','InChIKey=BLOKTSBTOMCITO-UHFFFAOYSA-N','CN(C)CC(C(=O)c1ccccc1)c1ccccc1.Cl','1'),
	(28928,1,0,NULL,'Consistent with Molecular Formula','C17H22ClN',275.8205,NULL,'30BE2F4B93BE24EC-FICuS-01-80','30BE2F4B93BE24EC-FICTS-01-5F','304288AEAC33FDA2-uuuuu-01-1C','InChI=1S/C17H21N.ClH/c1-13-4-8-15(9-5-13)12-17(18-3)16-10-6-14(2)7-11-16;/h4-11,17-18H,12H2,1-3H3;1H','InChIKey=VSRRALKHFFRXRP-UHFFFAOYSA-N','CNC(Cc1ccc(C)cc1)c1ccc(C)cc1.Cl','1'),
	(28929,1,0,'6275-11-2','Consistent with Molecular Formula','C17H22ClNO2',307.8193,NULL,'F495BF1FA7129945-FICuS-01-64','F495BF1FA7129945-FICTS-01-43','F46918FA989F400B-uuuuu-01-15','InChI=1S/C17H21NO2.ClH/c1-19-15-8-3-13(4-9-15)5-12-17(18)14-6-10-16(20-2)11-7-14;/h3-4,6-11,17H,5,12,18H2,1-2H3;1H','InChIKey=SZYMHJISDXEHHY-UHFFFAOYSA-N','COc1ccc(CCC(N)c2ccc(OC)cc2)cc1.Cl','1'),
	(28930,0,0,'77657-67-1','Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'F40CF59E69D39A95-FICuS-01-7B','F40CF59E69D39A95-FICTS-01-5A','F40CF59E69D39A95-uuuuu-01-2A','InChI=1S/C17H21NO2/c19-13-11-18(12-14-20)17(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-10,17,19-20H,11-14H2','InChIKey=BNWSNRZEDSKCHO-UHFFFAOYSA-N','OCCN(CCO)C(c1ccccc1)c1ccccc1',NULL),
	(28931,0,0,'7250-04-6','Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'3114A95E75B88C44-FICuS-01-4D','3114A95E75B88C44-FICTS-01-2C','3114A95E75B88C44-uuuuu-01-FC','InChI=1S/C18H19NO4/c1-20-15-7-5-12(9-17(15)22-3)14(11-19)13-6-8-16(21-2)18(10-13)23-4/h5-10,14H,1-4H3','InChIKey=CBKFKWAEBSYUHE-UHFFFAOYSA-N','COc1ccc(C(C#N)c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(28932,1,0,NULL,'Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'52F32481ECE5B351-FICuS-01-53','52F32481ECE5B351-FICTS-01-32','520F8364D3686A1F-uuuuu-01-FB','InChI=1S/C18H21NO.ClH/c1-14-9-11-15(12-10-14)17(13-19(2)3)18(20)16-7-5-4-6-8-16;/h4-12,17H,13H2,1-3H3;1H','InChIKey=UGGKTUKSIOVZNK-UHFFFAOYSA-N','Cc1ccc(C(CN(C)C)C(=O)c2ccccc2)cc1.Cl','1'),
	(28933,1,0,'6275-12-3','Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'300A26F74F9958C9-FICuS-01-55','300A26F74F9958C9-FICTS-01-34','30F6811270148187-uuuuu-01-C5','InChI=1S/C18H21NO.ClH/c1-3-19(4-2)17(15-11-7-5-8-12-15)18(20)16-13-9-6-10-14-16;/h5-14,17H,3-4H2,1-2H3;1H','InChIKey=CCHDWNRDUDDFQO-UHFFFAOYSA-N','CCN(CC)C(C(=O)c1ccccc1)c1ccccc1.Cl','1'),
	(28934,1,0,'6275-13-4','Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'C4C3192244E0D070-FICuS-01-3A','C4C3192244E0D070-FICTS-01-19','C43FBEC77B6D093E-uuuuu-01-3B','InChI=1S/C18H21NO2.ClH/c1-2-19(13-14-20)17(15-9-5-3-6-10-15)18(21)16-11-7-4-8-12-16;/h3-12,17,20H,2,13-14H2,1H3;1H','InChIKey=HWDQVZKGBLCQSB-UHFFFAOYSA-N','CCN(CCO)C(C(=O)c1ccccc1)c1ccccc1.Cl','1'),
	(28935,1,0,NULL,'Consistent with Molecular Formula','C18H22BrNO2',364.2813,NULL,'422DE0E9F625BB46-FICuS-01-67','422DE0E9F625BB46-FICTS-01-46','ADE93ECF07B612FB-uuuuu-01-44','InChI=1S/C18H21NO2.BrH/c1-19(2)13-17(14-7-5-4-6-8-14)18(20)15-9-11-16(21-3)12-10-15;/h4-12,17H,13H2,1-3H3;1H','InChIKey=IPZXKCDJABZINC-UHFFFAOYSA-N','Br.COc1ccc(C(=O)C(CN(C)C)c2ccccc2)cc1','1'),
	(28936,1,0,'7357-01-9','Consistent with Molecular Formula','C18H22ClNO3',335.8297,NULL,'5B99A4476B15391E-FICuS-01-50','5B99A4476B15391E-FICTS-01-2F','5B6503A25498E050-uuuuu-01-E2','InChI=1S/C18H21NO3.ClH/c20-13-11-19(12-14-21)17(15-7-3-1-4-8-15)18(22)16-9-5-2-6-10-16;/h1-10,17,20-21H,11-14H2;1H','InChIKey=GYCOZUJOAXHZJU-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)C(c1ccccc1)N(CCO)CCO','1'),
	(28937,0,0,'6275-14-5','Consistent with Molecular Formula','C18H30N2O2',306.4472,NULL,'1F721E9409338ACB-FICuS-01-57','1F721E9409338ACB-FICTS-01-36','1F721E9409338ACB-uuuuu-01-06','InChI=1S/C18H30N2O2/c1-5-9-19(10-6-2)15-13-18(22)16(14-17(15)21)20(11-7-3)12-8-4/h13-14H,5-12H2,1-4H3','InChIKey=UZFINSCQCRGHRK-UHFFFAOYSA-N','CCCN(CCC)C1=CC(=O)C(N(CCC)CCC)=CC1=O',NULL),
	(28938,1,0,NULL,'Consistent with Molecular Formula','C19H22BrNO2',376.2923,NULL,'01271A816811D02F-FICuS-01-28','01271A816811D02F-FICTS-01-07','EEE3C4A799827992-uuuuu-01-1E','InChI=1S/C19H21NO2.BrH/c21-19(17-9-5-2-6-10-17)18(16-7-3-1-4-8-16)15-20-11-13-22-14-12-20;/h1-10,18H,11-15H2;1H','InChIKey=JJJUWGNILOMGSK-UHFFFAOYSA-N','Br.O=C(c1ccccc1)C(CN1CCOCC1)c1ccccc1','1'),
	(28939,2,0,'6275-15-6','Consistent with Molecular Formula','C19H24ClNO',317.8577,NULL,'395910E964C10B4A-FICuS-01-45','395910E964C10B4A-FICTS-01-24','39A5B70C5B4CD204-uuuuu-01-0C','InChI=1S/C19H23NO.ClH/c21-19(17-12-6-2-7-13-17)18(16-10-4-1-5-11-16)20-14-8-3-9-15-20;/h1-2,4-7,10-13,18-19,21H,3,8-9,14-15H2;1H','InChIKey=SZLWUJVYUJTYCJ-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C(c1ccccc1)N1CCCCC1','1'),
	(28940,1,0,'6935-62-2','Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'80A89957FE0F0747-FICuS-01-59','80A89957FE0F0747-FICTS-01-38','80543EB2C182DE09-uuuuu-01-03','InChI=1S/C19H23NO2.ClH/c21-18(15-20-11-13-22-14-12-20)19(16-7-3-1-4-8-16)17-9-5-2-6-10-17;/h1-10,18-19,21H,11-15H2;1H','InChIKey=FEHWZBIPDJQEJJ-UHFFFAOYSA-N','Cl.OC(CN1CCOCC1)C(c1ccccc1)c1ccccc1','1'),
	(28941,2,0,'6275-16-7','Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'30E7ADFE6699B617-FICuS-01-74','30E7ADFE6699B617-FICTS-01-53','301B0A1B59146F59-uuuuu-01-ED','InChI=1S/C19H23NO2.ClH/c21-19(17-9-5-2-6-10-17)18(20-11-13-22-14-12-20)15-16-7-3-1-4-8-16;/h1-10,18-19,21H,11-15H2;1H','InChIKey=ZVDYLYIFXTUESY-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C(Cc1ccccc1)N1CCOCC1','1'),
	(28942,1,0,'1938-35-8','Consistent with Molecular Formula','C19H24ClNO3',349.8565,'1-Propanone, 3-(dimethylamino)-1,2-bis(4-methoxyphenyl)-, hydrochloride\nPropiophenone, 3-(dimethylamino)-4\'-methoxy-2-(p-methoxyphenyl)-, hydrochloride','92D92F7D22A7B711-FICuS-01-59','92D92F7D22A7B711-FICTS-01-38','922588981D2A6E5F-uuuuu-01-07','InChI=1S/C19H23NO3.ClH/c1-20(2)13-18(14-5-9-16(22-3)10-6-14)19(21)15-7-11-17(23-4)12-8-15;/h5-12,18H,13H2,1-4H3;1H','InChIKey=RGCPMGNIBLFMKX-UHFFFAOYSA-N','COc1ccc(C(=O)C(CN(C)C)c2ccc(OC)cc2)cc1.Cl','1'),
	(28943,0,0,'6275-17-8','Consistent with Molecular Formula','C19H26ClNO2',335.8729,NULL,'7B4A83F8399BEAA2-FICuS-01-7E','7B4A83F8399BEAA2-FICTS-01-5D','7BB6241D061633EC-uuuuu-01-FD','InChI=1S/C19H25NO2.ClH/c21-13-11-20(12-14-22)19(15-17-7-3-1-4-8-17)16-18-9-5-2-6-10-18;/h1-10,19,21-22H,11-16H2;1H','InChIKey=YZIDOBUPAYBDRR-UHFFFAOYSA-N','Cl.OCCN(CCO)C(Cc1ccccc1)Cc1ccccc1',NULL),
	(28944,0,0,NULL,'Consistent with Molecular Formula','C19H26ClN3',331.8875,NULL,'B237700192D4D070-FICuS-01-2B','B237700192D4D070-FICTS-01-0A','B2CBD7E4AD59093E-uuuuu-01-37','InChI=1S/C19H25N3.ClH/c1-5-22(6-2)18-13-9-16(10-14-18)19(20)15-7-11-17(12-8-15)21(3)4;/h7-14,20H,5-6H2,1-4H3;1H/b20-19+;','InChIKey=ZQATZGWJGHPQTI-RZLHGTIFSA-N','CCN(CC)c1ccc(C(=N)c2ccc(N(C)C)cc2)cc1.Cl',NULL),
	(28945,1,0,'20451-28-9','Consistent with Molecular Formula','C20H23NO',293.4078,'3-Piperidino-2-phenylpropiophenone\n1-Propanone, 1,2-diphenyl-3-(1-piperidinyl)-\nPropiophenone, 2-phenyl-3-piperidino-','2CE6E111DD289D43-FICuS-01-65','2CE6E111DD289D43-FICTS-01-44','2CE6E111DD289D43-uuuuu-01-14','InChI=1S/C20H23NO/c22-20(18-12-6-2-7-13-18)19(17-10-4-1-5-11-17)16-21-14-8-3-9-15-21/h1-2,4-7,10-13,19H,3,8-9,14-16H2','InChIKey=KJPKPBMWHKBKHG-UHFFFAOYSA-N','O=C(c1ccccc1)C(CN1CCCCC1)c1ccccc1','1'),
	(28946,0,0,'6275-20-3','Consistent with Molecular Formula','C21H19BrO2S',415.3439,NULL,'6B79D554DF1CAFA5-FICuS-01-8C','6B79D554DF1CAFA5-FICTS-01-6B','A634FF3D8D90F5F0-uuuuu-01-2D','InChI=1S/C21H19O2S.BrH/c1-15-12-20(13-16(2)23-15)24-14-21(22)19-10-8-18(9-11-19)17-6-4-3-5-7-17;/h3-13H,14H2,1-2H3;1H/q+1;/p-1','InChIKey=BUXGDIQQNGXWLW-UHFFFAOYSA-M','Cc1cc(SCC(=O)c2ccc(-c3ccccc3)cc2)cc(C)[o+]1.[Br-]',NULL),
	(28947,1,1,'6275-21-4','Consistent with Molecular Formula','C21H23NO2',321.4182,NULL,'EBBF22EB33A68F47-FICuS-01-87','EBBF22EB33A68F47-FICTS-01-66','EBBF22EB33A68F47-uuuuu-01-36','InChI=1S/C21H23NO2/c23-20(12-11-18-7-3-1-4-8-18)17-21(19-9-5-2-6-10-19)22-13-15-24-16-14-22/h1-12,21H,13-17H2','InChIKey=YFPFQFKTAUHLTR-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)CC(c1ccccc1)N1CCOCC1','1'),
	(28948,2,0,'7400-52-4','Consistent with Molecular Formula','C21H32N2O3',360.4954,NULL,'31DA7C851CAF41A2-FICuS-01-6A','31DA7C851CAF41A2-FICTS-01-49','31DA7C851CAF41A2-uuuuu-01-19','InChI=1S/C21H32N2O3/c1-21(2,3)20(24)19(23-11-15-26-16-12-23)18(17-7-5-4-6-8-17)22-9-13-25-14-10-22/h4-8,18-19H,9-16H2,1-3H3','InChIKey=QZUIQRACPQHJJM-UHFFFAOYSA-N','CC(C)(C)C(=O)C(C(c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(28949,0,1,'2042-99-1','Consistent with Molecular Formula','C22H16',280.3684,'1,2-Dinaphth-2-ylethylene\n1,2-Bis(2-naphthyl)ethylene\n1,2-Di-.beta.-naphthylethylene\nEthylene, 1,2-bis(2-naphthyl)-\n.beta.,.beta.-Dinaphthylethylene\nEthylene, 1,2-di-.beta.-naphthyl-\n.beta.,.beta.\'-Dinaphthylethylene\nNaphthalene, 2,2\'-(1,2-ethenediyl)bis-\nEthylene, 1,2-di-2-naphthyl-','49CF5F6D5C0779C3-FICuS-01-77','49CF5F6D5C0779C3-FICTS-01-56','49CF5F6D5C0779C3-uuuuu-01-26','InChI=1S/C22H16/c1-3-7-21-15-17(11-13-19(21)5-1)9-10-18-12-14-20-6-2-4-8-22(20)16-18/h1-16H','InChIKey=JOYUAZDDXKUTIY-UHFFFAOYSA-N','C(=C/c1ccc2ccccc2c1)\\c1ccc2ccccc2c1','1'),
	(28950,0,0,'6265-42-5','Consistent with Molecular Formula','C22H22Cl2N2',385.3352,NULL,'DE9B864DB4BCE4E2-FICuS-01-9C','DE9B864DB4BCE4E2-FICTS-01-7B','DE6721A88B313DAC-uuuuu-01-21','InChI=1S/C22H21ClN2.ClH/c1-24(2)17-14-12-16(13-15-17)22(23)18-8-4-6-10-20(18)25(3)21-11-7-5-9-19(21)22;/h4-15H,1-3H3;1H','InChIKey=FYMNDZOSHTWORK-UHFFFAOYSA-N','CN(C)c1ccc(C2(Cl)c3ccccc3N(C)c3ccccc32)cc1.Cl',NULL),
	(28951,0,0,'6265-43-6','Consistent with Molecular Formula','C22H45ClN2O2',405.0627,NULL,'C1CC714FA430C09F-FICuS-01-6D','C1CC714FA430C09F-FICTS-01-4C','E3B922E538A2EA39-uuuuu-01-17','InChI=1S/C22H45N2O2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-22-23-16-17-24(22,18-20-25)19-21-26;/h25-26H,2-21H2,1H3;1H/q+1;/p-1','InChIKey=XSNYFBOKNHNFTJ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC1=NCC[N+]1(CCO)CCO.[Cl-]',NULL),
	(28952,0,1,'65406-87-3','Consistent with Molecular Formula','C23H23NO2',345.4402,NULL,'A598B7C098AA4170-FICuS-01-59','A598B7C098AA4170-FICTS-01-38','A598B7C098AA4170-uuuuu-01-08','InChI=1S/C23H23NO2/c1-24(2)21-11-7-16(8-12-21)13-20-15-22(26-23(20)25)19-10-9-17-5-3-4-6-18(17)14-19/h7-15H,3-6H2,1-2H3','InChIKey=DNQCQDKYXIGPBU-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2/C=C(c3ccc4c(c3)CCCC4)OC2=O)cc1','1'),
	(28953,0,0,'6265-44-7','Consistent with Molecular Formula','C23H26ClNO2',383.9169,NULL,'41942D37F918735A-FICuS-01-41','41942D37F918735A-FICTS-01-20','41688AD2C695AA14-uuuuu-01-06','InChI=1S/C23H25NO2.ClH/c1-3-24(4-2)16-15-21(25)20-17-22(18-11-7-5-8-12-18)26-23(20)19-13-9-6-10-14-19;/h5-14,17H,3-4,15-16H2,1-2H3;1H','InChIKey=LCIIAYZZXGSVCH-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1cc(-c2ccccc2)oc1-c1ccccc1.Cl',NULL),
	(28954,0,0,NULL,'Consistent with Molecular Formula','C23H34ClN3',387.9947,NULL,'3B75D1187603ED34-FICuS-01-46','3B75D1187603ED34-FICTS-01-25','3B8976FD498E347A-uuuuu-01-1C','InChI=1S/C23H33N3.ClH/c1-5-7-17-26(18-8-6-2)22-15-11-20(12-16-22)23(24)19-9-13-21(14-10-19)25(3)4;/h9-16,24H,5-8,17-18H2,1-4H3;1H/b24-23+;','InChIKey=CJRPCHQWAFGBMM-XMXXDQCKSA-N','CCCCN(CCCC)c1ccc(C(=N)c2ccc(N(C)C)cc2)cc1.Cl',NULL),
	(28955,3,1,'6265-45-8','Consistent with Molecular Formula','C23H44O3',368.5988,NULL,'78540150F69B9EEF-FICuS-01-65','78540150F69B9EEF-FICTS-01-44','7BD747BB4D1DDE37-uuuuu-01-39','InChI=1S/C23H44O3/c1-7-11-13-20(9-3)17-25-23(22(24)16-15-19(5)6)26-18-21(10-4)14-12-8-2/h15-16,19-21,23H,7-14,17-18H2,1-6H3/b16-15+','InChIKey=XAVZCHZOMKLYST-FOCLMDBBSA-N','CCCCC(CC)COC(OCC(CC)CCCC)C(=O)/C=C/C(C)C','1'),
	(28956,0,0,'6265-46-9','Consistent with Molecular Formula','C24H26O2',346.4682,NULL,'793B5CC6E4190148-FICuS-01-4D','793B5CC6E4190148-FICTS-01-2C','793B5CC6E4190148-uuuuu-01-FC','InChI=1S/C24H26O2/c1-23(2,17-11-7-5-8-12-17)19-15-22(26)20(16-21(19)25)24(3,4)18-13-9-6-10-14-18/h5-16,25-26H,1-4H3','InChIKey=ZWZHTSWRPYHCGO-UHFFFAOYSA-N','CC(C)(c1ccccc1)c1cc(O)c(C(C)(C)c2ccccc2)cc1O',NULL),
	(28957,0,0,NULL,'Consistent with Molecular Formula','C24H29NO',347.4992,NULL,'4FA3197524127EA6-FICuS-01-47','4FA3197524127EA6-FICTS-01-26','4FA3197524127EA6-uuuuu-01-F6','InChI=1S/C24H29NO/c1-6-25(7-2)23-15-17(3)20(14-18(23)4)16-22-21-11-9-8-10-19(21)12-13-24(22)26-5/h8-15H,6-7,16H2,1-5H3','InChIKey=MKUNEBYJUPTXMK-UHFFFAOYSA-N','CCN(CC)c1cc(C)c(Cc2c(OC)ccc3ccccc23)cc1C',NULL),
	(28958,2,0,NULL,'Consistent with Molecular Formula','C24H30N2O2',378.5132,NULL,'B2FDC8DA68C78DAD-FICuS-01-AE','B2FDC8DA68C78DAD-FICTS-01-8D','B2FDC8DA68C78DAD-uuuuu-01-5D','InChI=1S/C24H30N2O2/c27-24(21-12-6-2-7-13-21)23(25-14-8-3-9-15-25)22(20-10-4-1-5-11-20)26-16-18-28-19-17-26/h1-2,4-7,10-13,22-23H,3,8-9,14-19H2','InChIKey=XQNGBFJNJXVYJR-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(c1ccccc1)N1CCOCC1)N1CCCCC1','1'),
	(28959,2,0,'32045-93-5','Consistent with Molecular Formula','C24H30N2O3',394.5126,NULL,'9989C4D8972BE16C-FICuS-01-70','9989C4D8972BE16C-FICTS-01-4F','9989C4D8972BE16C-uuuuu-01-1F','InChI=1S/C24H30N2O3/c1-19-7-9-21(10-8-19)24(27)23(26-13-17-29-18-14-26)22(20-5-3-2-4-6-20)25-11-15-28-16-12-25/h2-10,22-23H,11-18H2,1H3','InChIKey=GPBMMKKNJWTVGV-UHFFFAOYSA-N','Cc1ccc(C(=O)C(C(c2ccccc2)N2CCOCC2)N2CCOCC2)cc1','1'),
	(28960,2,0,'6265-47-0','Consistent with Molecular Formula','C24H30N2O4',410.512,NULL,'F1D8FFC6BF787AFA-FICuS-01-B5','F1D8FFC6BF787AFA-FICTS-01-94','F1D8FFC6BF787AFA-uuuuu-01-64','InChI=1S/C24H30N2O4/c1-28-21-9-7-20(8-10-21)24(27)23(26-13-17-30-18-14-26)22(19-5-3-2-4-6-19)25-11-15-29-16-12-25/h2-10,22-23H,11-18H2,1H3','InChIKey=DJKVZFBGQSVYGG-UHFFFAOYSA-N','COc1ccc(C(=O)C(C(c2ccccc2)N2CCOCC2)N2CCOCC2)cc1','1'),
	(28961,0,1,'6265-48-1','Consistent with Molecular Formula','C24H47ClN2O2',431.1005,NULL,'A82E591CD4DDF046-FICuS-01-79','A82E591CD4DDF046-FICTS-01-58','C5323A53C8E0DFBC-uuuuu-01-2E','InChI=1S/C24H47N2O2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-24-25-18-19-26(24,20-22-27)21-23-28;/h9-10,27-28H,2-8,11-23H2,1H3;1H/q+1;/p-1/b10-9+;','InChIKey=PRICGBHGIPCUAF-RRABGKBLSA-M','CCCCCCCC/C=C/CCCCCCCC1=NCC[N+]1(CCO)CCO.[Cl-]','1'),
	(28962,0,0,'1530-12-7','Consistent with Molecular Formula','C26H18',330.4282,'9,9\'-Bifluorene\n9,9\'-Bifluorenyl\n9,9\'-Bi-9H-fluorene','33882FDC05AEEAD4-FICuS-01-85','33882FDC05AEEAD4-FICTS-01-64','33882FDC05AEEAD4-uuuuu-01-34','InChI=1S/C26H18/c1-5-13-21-17(9-1)18-10-2-6-14-22(18)25(21)26-23-15-7-3-11-19(23)20-12-4-8-16-24(20)26/h1-16,25-26H','InChIKey=QXAIDADUIMVTPS-UHFFFAOYSA-N','c1ccc2c(c1)-c1ccccc1C2C1c2ccccc2-c2ccccc21',NULL),
	(28963,0,0,'6265-50-5','Consistent with Molecular Formula','C26H22BrN2O2',474.376,'Pyridinium, 1,1\'-[[1,1\'-biphenyl]-4,4\'-diylbis(2-oxo-2,1-ethanediyl)]bis-, dibromide','AB7004C02BA8D60B-FICuS-01-61','1467ED81CAF1AECA-FICTS-01-6F','274A87AA9BA9625E-uuuuu-01-1C','InChI=1S/C26H22N2O2.BrH/c29-25(19-27-15-3-1-4-16-27)23-11-7-21(8-12-23)22-9-13-24(14-10-22)26(30)20-28-17-5-2-6-18-28;/h1-18H,19-20H2;1H/q+2;/p-1','InChIKey=BUWZHOHGBIZHGJ-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1ccc(-c2ccc(C(=O)C[n+]3ccccc3)cc2)cc1.[Br-]',NULL),
	(28964,0,0,'6265-51-6','Consistent with Molecular Formula','C27H21NO8',487.4648,NULL,'EA9F5B9B488571EC-FICuS-01-87','34D8355D780D3AEE-FICTS-01-4B','EA9F5B9B488571EC-uuuuu-01-36','InChI=1S/C27H21NO8/c1-28(2)14-5-3-13(4-6-14)21(22-24(31)17-9-7-15(29)11-19(17)35-26(22)33)23-25(32)18-10-8-16(30)12-20(18)36-27(23)34/h3-12,21,29-32H,1-2H3','InChIKey=WCIMSRXMXDJFGX-UHFFFAOYSA-N','CN(C)c1ccc(C(c2c(O)c3ccc(O)cc3oc2=O)c2c(O)c3ccc(O)cc3oc2=O)cc1',NULL),
	(28965,0,0,'6265-52-7','Consistent with Molecular Formula','C27H24Cl2N2',447.406,NULL,'A371D9CF0C973C73-FICuS-01-6C','A371D9CF0C973C73-FICTS-01-4B','A38D7E2A331AE53D-uuuuu-01-1E','InChI=1S/C27H23ClN2.ClH/c1-29(2)21-18-16-20(17-19-21)27(28)23-12-6-8-14-25(23)30(22-10-4-3-5-11-22)26-15-9-7-13-24(26)27;/h3-19H,1-2H3;1H','InChIKey=OYGKSOYTCTYMQA-UHFFFAOYSA-N','CN(C)c1ccc(C2(Cl)c3ccccc3N(c3ccccc3)c3ccccc32)cc1.Cl',NULL),
	(28966,3,0,NULL,'Consistent with Molecular Formula','C28H33NO5',463.5724,NULL,'163877D24CDF1F8F-FICuS-01-73','163877D24CDF1F8F-FICTS-01-52','163877D24CDF1F8F-uuuuu-01-22','InChI=1S/C28H33NO5/c1-30-22-10-6-8-18(12-22)24-14-20(15-25(29-24)19-9-7-11-23(13-19)31-2)21-16-26(32-3)28(34-5)27(17-21)33-4/h6-13,16-17,20,24-25,29H,14-15H2,1-5H3','InChIKey=XGAOYRXAHVWLHY-UHFFFAOYSA-N','COc1cccc(C2CC(c3cc(OC)c(OC)c(OC)c3)CC(c3cccc(OC)c3)N2)c1','1'),
	(28967,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C26H46O4 in C28H50O4','C26H46?2O4',422.647,NULL,'E92A8AAE95B9C295-FICuS-01-83','E92A8AAE95B9C295-FICTS-01-62','E92A8AAE95B9C295-uuuuu-01-32','InChI=1S/C26H46O4/c1-25(17-11-7-12-18-25)21-29-23(27)15-9-5-3-4-6-10-16-24(28)30-22-26(2)19-13-8-14-20-26/h3-22H2,1-2H3','InChIKey=ONOQWOAYLHJJCN-UHFFFAOYSA-N','**.CC1(COC(=O)CCCCCCCCC(=O)OCC2(C)CCCCC2)CCCCC1',NULL),
	(28968,0,0,'1585-15-5','Consistent with Molecular Formula','C10H12Cl2',203.1108,'4,6-Bis(chloromethyl)-m-xylene\n1,5-Bis(chloromethyl)-2,4-dimethylbenzene\n1,3-Bis(chloromethyl)-4,6-dimethylbenzene\n1,3-Dimethyl-4,6-bis(chloromethyl)benzene\nBenzene, 1,5-bis(chloromethyl)-2,4-dimethyl-\nBenzene, 1,5-bis(chloromethyl)-2,4-dimethyl-','40587E3575DEC9F5-FICuS-01-68','40587E3575DEC9F5-FICTS-01-47','40587E3575DEC9F5-uuuuu-01-17','InChI=1S/C10H12Cl2/c1-7-3-8(2)10(6-12)4-9(7)5-11/h3-4H,5-6H2,1-2H3','InChIKey=JALHTPIEJQBDEN-UHFFFAOYSA-N','Cc1cc(C)c(CCl)cc1CCl',NULL),
	(28969,0,0,'1076-59-1','Consistent with Molecular Formula','C9H7NO2',161.1598,'3-Phenyl-5-isoxazolone\n3-Phenyl-5(4H)-isoxazolone\n3-Phenyl-2-isoxazolin-5-one\n3-Phenyl-.DELTA.2-5-isoxazolinone\n5(4H)-Isoxazolone, 3-phenyl-\n2-Isoxazolin-5-one, 3-phenyl-','DB7E87E90A2046BC-FICuS-01-78','908BB8415450B48E-FICTS-01-29','DB7E87E90A2046BC-uuuuu-01-27','InChI=1S/C9H7NO2/c11-9-6-8(10-12-9)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=IHKNLPPRTQQACK-UHFFFAOYSA-N','O=C1CC(c2ccccc2)=NO1',NULL),
	(28970,0,1,'6265-53-8','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'2885CC0665B3B246-FICuS-01-48','F4649A6937EB92B5-FICTS-01-46','2885CC0665B3B246-uuuuu-01-F7','InChI=1S/C9H6N2O3/c12-9-8(10-13)7(11-14-9)6-4-2-1-3-5-6/h1-5,13H/b10-8+','InChIKey=WIHOWDUPQDKFQB-CSKARUKUSA-N','O=C1ON=C(c2ccccc2)/C1=N\\O','1'),
	(28971,0,1,NULL,'Consistent with Molecular Formula','C9H15NO4',201.2218,NULL,'0CE79449D37225BF-FICuS-01-5F','FC23656EAE4A0779-FICTS-01-4C','0CE79449D37225BF-uuuuu-01-0E','InChI=1S/C9H15NO4/c1-4-14-9(12)8(10-13)7(11)5-6(2)3/h6,13H,4-5H2,1-3H3','InChIKey=RNVAQBSCXFZDHO-UHFFFAOYSA-N','CCOC(=O)/C(=N\\O)C(=O)CC(C)C','1'),
	(28972,2,1,NULL,'Consistent with Molecular Formula','C21H39NO4',369.5434,NULL,'1032E0CEE7827BCA-FICuS-01-6D','61338DAA930BB671-FICTS-01-2F','1032E0CEE7827BCA-uuuuu-01-1C','InChI=1S/C21H39NO4/c1-6-10-11-18(9-4)13-15-19(14-12-17(7-2)8-3)26-21(24)20(22-25)16(5)23/h17-19,25H,6-15H2,1-5H3/b22-20+','InChIKey=QXURMVMQUSFRNL-LSDHQDQOSA-N','CCCCC(CC)CCC(CCC(CC)CC)OC(=O)/C(=N/O)C(C)=O','1'),
	(28973,0,0,'3288-80-0','Consistent with Molecular Formula','C3H11IN2',202.0378,'1,1,1-Trimethylhydrazinium iodide\nHydrazonium, 1,1,1-trimethyl-, iodide\nHydrazinium, 1,1,1-trimethyl-, iodide','8160FB3D8F36B7E3-FICuS-01-6D','8160FB3D8F36B7E3-FICTS-01-4C','B9B1FA90825EDBBB-uuuuu-01-42','InChI=1S/C3H11N2.HI/c1-5(2,3)4;/h4H2,1-3H3;1H/q+1;/p-1','InChIKey=HLNPDVKKRBWQAA-UHFFFAOYSA-M','C[N+](C)(C)N.[I-]',NULL),
	(28974,0,1,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'EC7165BD983F50E8-FICuS-01-74','EC7165BD983F50E8-FICTS-01-53','1612F5F95E152B84-uuuuu-01-FA','InChI=1S/C17H17NO2/c1-2-20-18-17(15-11-7-4-8-12-15)16(19)13-14-9-5-3-6-10-14/h3-12H,2,13H2,1H3/b18-17+','InChIKey=CKAQXXXBPAYXGT-ISLYRVAYSA-N','CCO/N=C(/C(=O)Cc1ccccc1)c1ccccc1','1'),
	(28975,2,0,NULL,'Consistent with Molecular Formula','C16H30O3',270.4112,NULL,'4C2ADCA3687EB4D9-FICuS-01-89','4C2ADCA3687EB4D9-FICTS-01-68','4C2ADCA3687EB4D9-uuuuu-01-38','InChI=1S/C16H30O3/c1-11(2)7-13(5)9-15(8-12(3)4)19-16(18)10-14(6)17/h11-13,15H,7-10H2,1-6H3','InChIKey=KVEZJNRZRRMMIV-UHFFFAOYSA-N','CC(=O)CC(=O)OC(CC(C)C)CC(C)CC(C)C','1'),
	(28976,0,1,'91807-24-8','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'BE60E07770472D28-FICuS-01-49','B3B5A32CC2B984A9-FICTS-01-51','BE60E07770472D28-uuuuu-01-F8','InChI=1S/C13H14N2O3/c14-9-5-4-8-12(15-17)13(16)18-10-11-6-2-1-3-7-11/h1-3,6-7,17H,4-5,8,10H2/b15-12+','InChIKey=FLXVDHAITYCIPW-NTCAYCPXSA-N','N#CCCC/C(=N\\O)C(=O)OCc1ccccc1','1'),
	(28977,0,0,'52326-05-3','Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'CB68C9F65C9CA913-FICuS-01-84','CB68C9F65C9CA913-FICTS-01-63','CB68C9F65C9CA913-uuuuu-01-33','InChI=1S/C9H16O5/c1-8(10)7-9(11)14-6-5-13-4-3-12-2/h3-7H2,1-2H3','InChIKey=GWVQBFQJAVXIIX-UHFFFAOYSA-N','COCCOCCOC(=O)CC(C)=O',NULL),
	(28978,0,0,NULL,'Consistent with Molecular Formula','C6H9ClN2O4',208.6011,NULL,'60D6F27D42F23A2F-FICuS-01-64','60D6F27D42F23A2F-FICTS-01-43','60D6F27D42F23A2F-uuuuu-01-13','InChI=1S/C6H9ClN2O4/c7-1-3-12-5(10)8-9-2-4-13-6(9)11/h1-4H2,(H,8,10)','InChIKey=KGZLXKSKWIVSRX-UHFFFAOYSA-N','O=C(NN1CCOC1=O)OCCCl',NULL),
	(28979,0,0,'32933-03-2','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'B8571E4ED42D619D-FICuS-01-6E','B8571E4ED42D619D-FICTS-01-4D','B8571E4ED42D619D-uuuuu-01-1D','InChI=1S/C8H12O3/c1-3-11-7(10)8(4-5-8)6(2)9/h3-5H2,1-2H3','InChIKey=DISZFIFAESWGBI-UHFFFAOYSA-N','CCOC(=O)C1(C(C)=O)CC1',NULL),
	(28980,0,0,'598-94-7','Consistent with Molecular Formula','C3H8N2O',88.109,'N,N-Dimethylurea\n1,1-Dimethylurea\nasym-Dimethylurea\nUrea, N,N-dimethyl-\nUrea, 1,1-dimethyl-','933FD700C3A72CB6-FICuS-01-62','933FD700C3A72CB6-FICTS-01-41','933FD700C3A72CB6-uuuuu-01-11','InChI=1S/C3H8N2O/c1-5(2)3(4)6/h1-2H3,(H2,4,6)','InChIKey=YBBLOADPFWKNGS-UHFFFAOYSA-N','CN(C)C(N)=O',NULL),
	(28981,0,0,'85866-42-8','Consistent with Molecular Formula','C17H34N2',266.469,NULL,'8F40613F9B131BF4-FICuS-01-55','8F40613F9B131BF4-FICTS-01-34','8F40613F9B131BF4-uuuuu-01-04','InChI=1S/C17H34N2/c1-3-5-7-9-11-13-15-19(17-18)16-14-12-10-8-6-4-2/h3-16H2,1-2H3','InChIKey=MRBAYGCQRZGHFC-UHFFFAOYSA-N','CCCCCCCCN(C#N)CCCCCCCC',NULL),
	(28982,0,0,'92107-08-9','Consistent with Molecular Formula','C13H22N2O',222.3296,NULL,'3FC7EB184425BC44-FICuS-01-66','3FC7EB184425BC44-FICTS-01-45','3FC7EB184425BC44-uuuuu-01-15','InChI=1S/C13H22N2O/c1-10(2)7-15(8-11(3)4)13(14)16-9-12(5)6/h14H,1,3,5,7-9H2,2,4,6H3/b14-13+','InChIKey=JUMXGDRJHWWPHE-BUHFOSPRSA-N','C=C(C)COC(=N)N(CC(=C)C)CC(=C)C',NULL),
	(28983,1,0,'93479-22-2','Consistent with Molecular Formula','C17H32N2O',280.4526,NULL,'303DF828D4512193-FICuS-01-36','303DF828D4512193-FICTS-01-15','303DF828D4512193-uuuuu-01-E5','InChI=1S/C17H32N2O/c1-7-9-10-16(8-2)13-20-17(18)19(11-14(3)4)12-15(5)6/h16,18H,3,5,7-13H2,1-2,4,6H3','InChIKey=BXCPZVBBTJQBNG-UHFFFAOYSA-N','C=C(C)CN(CC(=C)C)C(=N)OCC(CC)CCCC','1'),
	(28984,0,0,'42598-96-9','Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'40B2D6E4355E5E7F-FICuS-01-6B','40B2D6E4355E5E7F-FICTS-01-4A','40B2D6E4355E5E7F-uuuuu-01-1A','InChI=1S/C11H20O3/c1-3-4-5-6-7-8-14-11(13)9-10(2)12/h3-9H2,1-2H3','InChIKey=YAVJSVDUZGIQPQ-UHFFFAOYSA-N','CCCCCCCOC(=O)CC(C)=O',NULL),
	(28985,0,0,'6272-82-8','Consistent with Molecular Formula','C11H20N2O',196.2918,NULL,'C8375B7E668FACF7-FICuS-01-8A','C8375B7E668FACF7-FICTS-01-69','C8375B7E668FACF7-uuuuu-01-39','InChI=1S/C11H20N2O/c1-4-7-10-14-11(12)13(8-5-2)9-6-3/h5-6,12H,2-4,7-10H2,1H3','InChIKey=RKUSFMSITVPWSQ-UHFFFAOYSA-N','C=CCN(CC=C)C(=N)OCCCC',NULL),
	(28986,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H11O2PS2 in C10H9S3.C4H10O2PS2','C14H20O2PS5',411.5846,NULL,'29A41F7B4691F5AC-FICuS-01-6A','29A41F7B4691F5AC-FICTS-01-49','B45DB0D31DEF4B33-uuuuu-01-2A','InChI=1S/C10H9S3.C4H11O2PS2/c1-11-10-7-9(12-13-10)8-5-3-2-4-6-8;1-3-5-7(8,9)6-4-2/h2-7H,1H3;3-4H2,1-2H3,(H,8,9)/q+1;','InChIKey=KEYLPJSLSSZCJO-UHFFFAOYSA-N','C/[S+]=c1/cc(-c2ccccc2)ss1.CCOP(=S)(S)OCC',NULL),
	(28987,0,0,'827-42-9','Consistent with Molecular Formula','C9H6OS2',194.2658,'3H-1,2-Dithiol-3-one, 5-phenyl-\n3H-1,2-Dithiol-3-one, 5-phenyl-','7BA2ABAE86F9358C-FICuS-01-8C','7BA2ABAE86F9358C-FICTS-01-6B','7BA2ABAE86F9358C-uuuuu-01-3B','InChI=1S/C9H6OS2/c10-9-6-8(11-12-9)7-4-2-1-3-5-7/h1-6H','InChIKey=ZCDDSVYFACNQAM-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)ss1',NULL),
	(28988,4,0,NULL,'Consistent with Molecular Formula','C28H43O3P',458.6197,NULL,'45D25C14638F2F36-FICuS-01-4B','45D25C14638F2F36-FICTS-01-2A','45D25C14638F2F36-uuuuu-01-FA','InChI=1S/C28H43O3P/c1-9-22(4)24-11-15-26(16-12-24)30-32(29,20-21(3)19-28(6,7)8)31-27-17-13-25(14-18-27)23(5)10-2/h11-18,21-23H,9-10,19-20H2,1-8H3','InChIKey=KGXPQRURDKBFNI-UHFFFAOYSA-N','CCC(C)c1ccc(OP(=O)(CC(C)CC(C)(C)C)Oc2ccc(C(C)CC)cc2)cc1','1'),
	(28989,3,0,NULL,'Consistent with Molecular Formula','C15H23O2P',266.3193,NULL,'06F0220C140DD6F6-FICuS-01-49','06F0220C140DD6F6-FICTS-01-28','06F0220C140DD6F6-uuuuu-01-F8','InChI=1S/C15H23O2P/c1-4-13(3)14-5-7-15(8-6-14)17-18(16)10-9-12(2)11-18/h5-8,12-13H,4,9-11H2,1-3H3','InChIKey=HPQKIFPCYIWGDR-UHFFFAOYSA-N','CCC(C)c1ccc(OP2(=O)CCC(C)C2)cc1','1'),
	(28990,4,0,NULL,'Consistent with Molecular Formula','C27H51O7P',518.6695,NULL,'7CD49EC38C1D2EE7-FICuS-01-90','7CD49EC38C1D2EE7-FICTS-01-6F','7CD49EC38C1D2EE7-uuuuu-01-3F','InChI=1S/C27H51O7P/c1-7-13-16-22(10-4)25(28)32-19-35(31,20-33-26(29)23(11-5)17-14-8-2)21-34-27(30)24(12-6)18-15-9-3/h22-24H,7-21H2,1-6H3','InChIKey=UNGIINVPXVQHMM-UHFFFAOYSA-N','CCCCC(CC)C(=O)OCP(=O)(COC(=O)C(CC)CCCC)COC(=O)C(CC)CCCC','1'),
	(28991,0,0,'4851-95-0','Consistent with Molecular Formula','C21H39O7P',434.5087,NULL,'913A59FF9B0F8F61-FICuS-01-75','913A59FF9B0F8F61-FICTS-01-54','913A59FF9B0F8F61-uuuuu-01-24','InChI=1S/C21H39O7P/c1-4-7-10-13-19(22)26-16-29(25,17-27-20(23)14-11-8-5-2)18-28-21(24)15-12-9-6-3/h4-18H2,1-3H3','InChIKey=JOTNXQQVHLDHQW-UHFFFAOYSA-N','CCCCCC(=O)OCP(=O)(COC(=O)CCCCC)COC(=O)CCCCC',NULL),
	(28992,4,0,NULL,'Consistent with Molecular Formula','C28H43O3P',458.6197,NULL,'C8BAA7D1D18F1843-FICuS-01-75','C8BAA7D1D18F1843-FICTS-01-54','C8BAA7D1D18F1843-uuuuu-01-24','InChI=1S/C28H43O3P/c1-9-22(4)24-14-13-15-25(18-24)30-32(29,20-21(3)19-28(6,7)8)31-27-17-12-11-16-26(27)23(5)10-2/h11-18,21-23H,9-10,19-20H2,1-8H3','InChIKey=VUYFBXZREIQFIX-UHFFFAOYSA-N','CCC(C)c1cccc(OP(=O)(CC(C)CC(C)(C)C)Oc2ccccc2C(C)CC)c1','1'),
	(28993,1,0,NULL,'Consistent with Molecular Formula','C20H27O3P',346.4053,NULL,'0F7E5A4DB24291AE-FICuS-01-71','0F7E5A4DB24291AE-FICTS-01-50','0F7E5A4DB24291AE-uuuuu-01-20','InChI=1S/C20H27O3P/c1-17(15-20(2,3)4)16-24(21,22-18-11-7-5-8-12-18)23-19-13-9-6-10-14-19/h5-14,17H,15-16H2,1-4H3','InChIKey=OZPYAHAENLTABB-UHFFFAOYSA-N','CC(CC(C)(C)C)CP(=O)(Oc1ccccc1)Oc1ccccc1','1'),
	(28994,3,0,NULL,'No Comparision - Unparameterized Atom - P(a11) connected atoms =[ O O O ]','C16H35O3P',306.4245,NULL,'C1BFB2D3C87C3B5A-FICuS-01-8E','C1BFB2D3C87C3B5A-FICTS-01-6D','C1BFB2D3C87C3B5A-uuuuu-01-3D','InChI=1S/C16H35O3P/c1-7-15(11-9-13(3)4)18-20(17)19-16(8-2)12-10-14(5)6/h13-16,20H,7-12H2,1-6H3','InChIKey=AOGDGBDCEHHXEN-UHFFFAOYSA-N','CCC(CCC(C)C)O[PH](=O)OC(CC)CCC(C)C','1'),
	(28995,0,0,'3808-22-8','No Comparision - Unparameterized Atom - P(a15) connected atoms =[ O O O ]','C12H23O3P',246.2857,NULL,'9BDA0485C366996C-FICuS-01-65','9BDA0485C366996C-FICTS-01-44','9BDA0485C366996C-uuuuu-01-14','InChI=1S/C12H23O3P/c13-16(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h11-12,16H,1-10H2','InChIKey=BKIHABIKDJAKKT-UHFFFAOYSA-N','O=[PH](OC1CCCCC1)OC1CCCCC1',NULL),
	(28996,0,0,'6224-67-5','No Comparision - Unparameterized Atom - P(a10) connected atoms =[ O O O ]','C12H27O5P',282.3161,NULL,'B78AFA65D6C22931-FICuS-01-69','B78AFA65D6C22931-FICTS-01-48','B78AFA65D6C22931-uuuuu-01-18','InChI=1S/C12H27O5P/c1-3-5-7-14-9-11-16-18(13)17-12-10-15-8-6-4-2/h18H,3-12H2,1-2H3','InChIKey=VNPBPPNSVVBSJL-UHFFFAOYSA-N','CCCCOCCO[PH](=O)OCCOCCCC',NULL),
	(28997,0,0,'5827-29-2','Consistent with Molecular Formula','C24H21O7P',452.3995,NULL,'8531506FF727354C-FICuS-01-3E','8531506FF727354C-FICTS-01-1D','8531506FF727354C-uuuuu-01-ED','InChI=1S/C24H21O7P/c25-22(19-10-4-1-5-11-19)29-16-32(28,17-30-23(26)20-12-6-2-7-13-20)18-31-24(27)21-14-8-3-9-15-21/h1-15H,16-18H2','InChIKey=ZHAFRCACTFRAHH-UHFFFAOYSA-N','O=C(OCP(=O)(COC(=O)c1ccccc1)COC(=O)c1ccccc1)c1ccccc1',NULL),
	(28998,5,0,NULL,'Consistent with Molecular Formula','C60H94O6P2',973.3465,NULL,'0144D891DE3AD207-FICuS-01-50','0144D891DE3AD207-FICTS-01-2F','E1BE43024D8F6067-uuuuu-01-05','InChI=1S/2C30H47O3P/c1-9-11-24(4)26-13-17-28(18-14-26)32-34(31,22-23(3)21-30(6,7)8)33-29-19-15-27(16-20-29)25(5)12-10-2;1-9-24(10-2)26-13-17-28(18-14-26)32-34(31,22-23(5)21-30(6,7)8)33-29-19-15-27(16-20-29)25(11-3)12-4/h2*13-20,23-25H,9-12,21-22H2,1-8H3','InChIKey=YRRAFXOZVWTJDT-UHFFFAOYSA-N','CCC(CC)c1ccc(OP(=O)(CC(C)CC(C)(C)C)Oc2ccc(C(CC)CC)cc2)cc1.CCCC(C)c1ccc(OP(=O)(CC(C)CC(C)(C)C)Oc2ccc(C(C)CCC)cc2)cc1','1'),
	(28999,0,0,'29608-87-5','Consistent with Molecular Formula','C12H6N2S4',306.4328,NULL,'99A76E2091EAD1C7-FICuS-01-6D','99A76E2091EAD1C7-FICTS-01-4C','99A76E2091EAD1C7-uuuuu-01-1C','InChI=1S/C12H6N2S4/c1-3-7(15-5-1)9-13-11-12(17-9)14-10(18-11)8-4-2-6-16-8/h1-6H','InChIKey=OXWNGQFNXFDVAI-UHFFFAOYSA-N','c1csc(-c2nc3sc(-c4cccs4)nc3s2)c1',NULL),
	(29000,0,0,'4416-79-9','Consistent with Molecular Formula','C16H12N4S2',324.4176,NULL,'3EA39B442C14F95B-FICuS-01-66','3EA39B442C14F95B-FICTS-01-45','3EA39B442C14F95B-uuuuu-01-15','InChI=1S/C16H12N4S2/c17-11-5-1-9(2-6-11)13-19-15-16(21-13)20-14(22-15)10-3-7-12(18)8-4-10/h1-8H,17-18H2','InChIKey=PFPVKIWILSJCJO-UHFFFAOYSA-N','Nc1ccc(-c2nc3sc(-c4ccc(N)cc4)nc3s2)cc1',NULL),
	(29001,0,0,'6961-99-5','Consistent with Molecular Formula','C18H14N2O4S2',386.4396,NULL,'2DD61001B14E6338-FICuS-01-39','2DD61001B14E6338-FICTS-01-18','2DD61001B14E6338-uuuuu-01-E8','InChI=1S/C18H14N2O4S2/c1-23-13-7-9(3-5-11(13)21)15-19-17-18(25-15)20-16(26-17)10-4-6-12(22)14(8-10)24-2/h3-8,21-22H,1-2H3','InChIKey=DKUNOJAKNUTPPS-UHFFFAOYSA-N','COc1cc(-c2nc3sc(-c4ccc(O)c(OC)c4)nc3s2)ccc1O',NULL),
	(29002,0,0,'6962-00-1','Consistent with Molecular Formula','C20H18N2O4S2',414.4932,NULL,'D8800CD0CE95F638-FICuS-01-6F','D8800CD0CE95F638-FICTS-01-4E','D8800CD0CE95F638-uuuuu-01-1E','InChI=1S/C20H18N2O4S2/c1-23-11-5-7-13(15(9-11)25-3)17-21-19-20(27-17)22-18(28-19)14-8-6-12(24-2)10-16(14)26-4/h5-10H,1-4H3','InChIKey=GUFPLICAYOTWJV-UHFFFAOYSA-N','COc1ccc(-c2nc3sc(-c4ccc(OC)cc4OC)nc3s2)c(OC)c1',NULL),
	(29003,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O4S2',414.4932,NULL,'CD00A390A19A54D9-FICuS-01-5D','CD00A390A19A54D9-FICTS-01-3C','CD00A390A19A54D9-uuuuu-01-0C','InChI=1S/C20H18N2O4S2/c1-23-13-7-5-11(9-15(13)25-3)17-21-19-20(27-17)22-18(28-19)12-6-8-14(24-2)16(10-12)26-4/h5-10H,1-4H3','InChIKey=PUQOJMXGZPJJFK-UHFFFAOYSA-N','COc1ccc(-c2nc3sc(-c4ccc(OC)c(OC)c4)nc3s2)cc1OC',NULL),
	(29004,0,0,'6272-84-0','Consistent with Molecular Formula','C6H15BrN4S2',287.2353,NULL,'79BE9DB1FEC7362B-FICuS-01-90','0E8CBF335CE16957-FICTS-01-4D','E1486115AD72C0EA-uuuuu-01-0C','InChI=1S/C6H14N4S2.BrH/c1-9-5(7)11-3-4-12-6(8)10-2;/h3-4H2,1-2H3,(H2,7,9)(H2,8,10);1H','InChIKey=LJPNSZSCBNRPBY-UHFFFAOYSA-N','Br.CNC(=N)SCCSC(=N)NC',NULL),
	(29005,0,0,'4740-11-8','Consistent with Molecular Formula','C7H15NS2',177.3222,'Carbamodithioic acid, diethyl-, ethyl ester\nCarbamic acid, diethyldithio-, ethyl ester','A0E2269B43DC93CF-FICuS-01-75','A0E2269B43DC93CF-FICTS-01-54','A0E2269B43DC93CF-uuuuu-01-24','InChI=1S/C7H15NS2/c1-4-8(5-2)7(9)10-6-3/h4-6H2,1-3H3','InChIKey=RKDROQWWHWDICV-UHFFFAOYSA-N','CCSC(=S)N(CC)CC',NULL),
	(29006,0,0,'6272-86-2','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O C O ]','C8H10AsIO2',339.9919,'ANTINEOPLASTIC-33629','FA0B2A6D2D1FFB1D-FICuS-01-97','FA0B2A6D2D1FFB1D-FICTS-01-76','FA0B2A6D2D1FFB1D-uuuuu-01-46','InChI=1S/C8H10AsIO2/c1-2-9(11,12)7-3-5-8(10)6-4-7/h3-6H,2H2,1H3,(H,11,12)','InChIKey=ZUHCEHMDHGLQDZ-UHFFFAOYSA-N','CC[As](=O)(O)c1ccc(I)cc1',NULL),
	(29007,0,0,'6272-87-3','Consistent with Molecular Formula','C10H11NO6',241.2,NULL,'A689E026391ACAC5-FICuS-01-66','A689E026391ACAC5-FICTS-01-45','A689E026391ACAC5-uuuuu-01-15','InChI=1S/C10H11NO6/c1-4-16-9(12)7-5(2)8(11(14)15)10(13)17-6(7)3/h4H2,1-3H3','InChIKey=KXASAKVOYQQSMB-UHFFFAOYSA-N','CCOC(=O)c1c(C)oc(=O)c([N+](=O)[O-])c1C',NULL),
	(29008,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4S',284.3294,NULL,'5F6C2FD962E3A38F-FICuS-01-82','5F6C2FD962E3A38F-FICTS-01-61','2F6B50C22B867ADC-uuuuu-01-21','InChI=1S/C10H11N2.C2H6O4S/c1-2-12-8-7-11-9-5-3-4-6-10(9)12;1-2-6-7(3,4)5/h3-8H,2H2,1H3;2H2,1H3,(H,3,4,5)/q+1;/p-1','InChIKey=SSFHNSPGZJVNDV-UHFFFAOYSA-M','CCOS(=O)(=O)[O-].CC[n+]1ccnc2ccccc21',NULL),
	(29009,0,0,'55143-87-8','Consistent with Molecular Formula','C10H11IN2',286.1148,NULL,'17BA516F26EE1684-FICuS-01-59','17BA516F26EE1684-FICTS-01-38','2F6B50C22B867ADC-uuuuu-01-21','InChI=1S/C10H11N2.HI/c1-2-12-8-7-11-9-5-3-4-6-10(9)12;/h3-8H,2H2,1H3;1H/q+1;/p-1','InChIKey=BQRGMLJUHRXUHK-UHFFFAOYSA-M','CC[n+]1ccnc2ccccc21.[I-]',NULL),
	(29010,0,0,'6272-88-4','Consistent with Molecular Formula','C10H12N6O3',264.2432,NULL,'51D48CB950E3F6D8-FICuS-01-70','93BB8B3D0366D69A-FICTS-01-4A','51D48CB950E3F6D8-uuuuu-01-1F','InChI=1S/C10H12N6O3/c1-2-19-5(17)3-4-9(18)15-8-6(13-4)7(11)14-10(12)16-8/h2-3H2,1H3,(H5,11,12,14,15,16,18)','InChIKey=WZVQQTNDUDCTQI-UHFFFAOYSA-N','CCOC(=O)Cc1nc2c(N)nc(N)[nH]c-2nc1=O',NULL),
	(29011,2,0,'345-78-8','Consistent with Molecular Formula','C10H16ClNO',201.6955,'Besan\nNovafed\nSudomyl\nSudafed\nTussaphed\nFirst sign\nPSEUDOEPHEDRINE\nSudafed hydrochloride\nPseudophedrine hydrochloride\nPseudoephedrine hydrochloride\nD-Pseudoephedrine hydrochloride\nd-Pseudoephedrine hydrochloride\n(+)-Pseudoephedrine hydrochloride\nL-(+)-Pseudoephedrine hydrochloride\nPseudoephedrine, hydrochloride, L-(+)-\n1S,2S-(+)-Pseudoephedrine hydrochloride\nd-[.alpha.-(1-Methylamino)ethyl]benzyl alcohol hydrochloride\nD-[.alpha.-(1-Methylamino)ethyl]benzyl alcohol hydrochloride\nBenzenemethanol, .alpha.-[1-(methylamino)ethyl]-, hydrochloride, S-(R,R)-\nWLN: QYR & Y1 & M1 & GH-L\nBenzenemethanol, .alpha.-[1-(methylamino)ethyl]-, hydrochloride, [S-(R*,R*)]-\nPseudoephedrine, hydrochloride, (+)-','C5F18C5474158E3C-FICuS-01-5E','C5F18C5474158E3C-FICTS-01-3D','7C3628FC81F545D1-uuuuu-01-0E','InChI=1S/C10H15NO.ClH/c1-8(11-2)10(12)9-6-4-3-5-7-9;/h3-8,10-12H,1-2H3;1H/t8-,10+;/m0./s1','InChIKey=BALXUFOVQVENIU-KXNXZCPBSA-N','CNC(C)C(O)c1ccccc1.Cl','1'),
	(29012,0,0,'6272-90-8','Consistent with Molecular Formula','C10H19BrN4S2',339.3109,NULL,'FDBC4419DFC792F2-FICuS-01-8F','96581F88D21CD672-FICTS-01-36','799CC1AE238F7FCF-uuuuu-01-45','InChI=1S/C10H18N4S2.BrH/c1-3-5-13-9(11)15-7-8-16-10(12)14-6-4-2;/h3-4H,1-2,5-8H2,(H2,11,13)(H2,12,14);1H','InChIKey=VUUATKZHSVNNGH-UHFFFAOYSA-N','Br.C=CCNC(=N)SCCSC(=N)NCC=C',NULL),
	(29013,0,0,'5520-79-6','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'2D907C6A3895FC12-FICuS-01-5C','2D907C6A3895FC12-FICTS-01-3B','2D907C6A3895FC12-uuuuu-01-0B','InChI=1S/C11H13NO3/c1-3-15-11(14)12-10-6-4-9(5-7-10)8(2)13/h4-7H,3H2,1-2H3,(H,12,14)','InChIKey=YAVJICIKBWUEAJ-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C(C)=O)cc1',NULL),
	(29014,0,0,'14152-56-8','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'43D6DD873BF60A8C-FICuS-01-7C','A06BB8F018D40396-FICTS-01-32','43D6DD873BF60A8C-uuuuu-01-2B','InChI=1S/C12H12N2O3/c1-2-17-11(15)7-10-12(16)14-9-6-4-3-5-8(9)13-10/h3-6H,2,7H2,1H3,(H,14,16)','InChIKey=PYZVMKLUEJUSEU-UHFFFAOYSA-N','CCOC(=O)Cc1nc2ccccc2[nH]c1=O',NULL),
	(29015,0,0,'6272-91-9','Consistent with Molecular Formula','C12H18ClNO2',243.7327,'6-Ethoxy-7-methoxy-1,2,3,4-tetrahydroisoquinoline hydrochloride\nIsoquinoline, 6-ethoxy-7-methoxy-1,2,3,4-tetrahydro-, hydrochloride\nWLN: T66 CMT&J HO2 IO1 &GH\nIsoquinoline, 6-ethoxy-1,2,3,4-tetrahydro-7-methoxy-, hydrochloride','87CC4F8E78ADE358-FICuS-01-8C','87CC4F8E78ADE358-FICTS-01-6B','8730E86B47203A16-uuuuu-01-E5','InChI=1S/C12H17NO2.ClH/c1-3-15-12-6-9-4-5-13-8-10(9)7-11(12)14-2;/h6-7,13H,3-5,8H2,1-2H3;1H','InChIKey=CYNNLQKCAXEVJN-UHFFFAOYSA-N','CCOc1cc2c(cc1OC)CNCC2.Cl',NULL),
	(29016,0,0,NULL,'Consistent with Molecular Formula','C12H27BrN4S2',371.3961,NULL,'3ECB13BF9E7EF04B-FICuS-01-96','0C06242FB7EF4F40-FICTS-01-3F','E3C2FA09467CE6FD-uuuuu-01-3C','InChI=1S/C12H26N4S2.BrH/c1-3-5-7-15-11(13)17-9-10-18-12(14)16-8-6-4-2;/h3-10H2,1-2H3,(H2,13,15)(H2,14,16);1H','InChIKey=ZRAFWVKDMQGTBB-UHFFFAOYSA-N','Br.CCCCNC(=N)SCCSC(=N)NCCCC',NULL),
	(29017,0,0,'6272-93-1','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'AC5058A909316489-FICuS-01-3F','E1F5DC259727C218-FICTS-01-3C','AC5058A909316489-uuuuu-01-EE','InChI=1S/C13H14N2O3/c1-3-18-12(16)7-11-13(17)15-10-6-8(2)4-5-9(10)14-11/h4-6H,3,7H2,1-2H3,(H,15,17)','InChIKey=MJTYCMFLRAGJAF-UHFFFAOYSA-N','CCOC(=O)Cc1nc2ccc(C)cc2[nH]c1=O',NULL),
	(29018,0,0,'7356-73-2','Consistent with Molecular Formula','C13H20ClNO2',257.7595,'N-Methyl-6-ethoxy-7-methoxy-1,2,3,4-tetrahydroisoquinoline hydrochloride\nIsoquinoline, N-methyl-6-ethoxy-7-methoxy-1,2,3,4-tetrahydro-, hydrochloride\nWLN: T66 CNT&J C1 HO2 IO1 &GH\nIsoquinoline, 6-ethoxy-1,2,3,4-tetrahydro-7-methoxy-2-methyl-, hydrochloride','A7F3E94E2AF1109D-FICuS-01-77','A7F3E94E2AF1109D-FICTS-01-56','A70F4EAB157CC9D3-uuuuu-01-33','InChI=1S/C13H19NO2.ClH/c1-4-16-13-7-10-5-6-14(2)9-11(10)8-12(13)15-3;/h7-8H,4-6,9H2,1-3H3;1H','InChIKey=IFTNPBAFIZLZEQ-UHFFFAOYSA-N','CCOc1cc2c(cc1OC)CN(C)CC2.Cl',NULL),
	(29019,0,0,'6949-39-9','Consistent with Molecular Formula','C14H18BrN2',294.2136,NULL,'DA3EA876F5A01963-FICuS-01-69','DA3EA876F5A01963-FICTS-01-48','E913C25DA4F8D5F7-uuuuu-01-2F','InChI=1S/C14H18N2.BrH/c1-13-7-3-5-9-15(13)11-12-16-10-6-4-8-14(16)2;/h3-10H,11-12H2,1-2H3;1H/q+2;/p-1','InChIKey=BFFPTKUZXUFELJ-UHFFFAOYSA-M','Cc1cccc[n+]1CC[n+]1ccccc1C.[Br-]',NULL),
	(29020,0,0,'19760-18-0','Consistent with Molecular Formula','C14H18BrN2',294.2136,NULL,'BDC7D63C28656EE2-FICuS-01-7E','BDC7D63C28656EE2-FICTS-01-5D','8EEABC17793DA276-uuuuu-01-2D','InChI=1S/C14H18N2.BrH/c1-13-5-3-7-15(11-13)9-10-16-8-4-6-14(2)12-16;/h3-8,11-12H,9-10H2,1-2H3;1H/q+2;/p-1','InChIKey=QQXFGEFWZXEZJU-UHFFFAOYSA-M','Cc1ccc[n+](CC[n+]2cccc(C)c2)c1.[Br-]',NULL),
	(29021,0,0,'6272-94-2','Consistent with Molecular Formula','C14H18BrN2',294.2136,NULL,'DE261834BE0FDDAE-FICuS-01-93','DE261834BE0FDDAE-FICTS-01-72','ED0B721FEF57113A-uuuuu-01-1E','InChI=1S/C14H18N2.BrH/c1-13-3-7-15(8-4-13)11-12-16-9-5-14(2)6-10-16;/h3-10H,11-12H2,1-2H3;1H/q+2;/p-1','InChIKey=JGSIARHKGKYFOZ-UHFFFAOYSA-M','Cc1cc[n+](CC[n+]2ccc(C)cc2)cc1.[Br-]',NULL),
	(29022,0,0,'6272-95-3','Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'3A720A90C409EAE8-FICuS-01-61','3A720A90C409EAE8-FICTS-01-40','1807593A589BC04E-uuuuu-01-FC','InChI=1S/C14H20NO2.ClH/c1-5-17-14-8-11-6-7-15(3)10(2)12(11)9-13(14)16-4;/h8-9H,5-7H2,1-4H3;1H/q+1;/p-1','InChIKey=RPFAXHFGUNHDNR-UHFFFAOYSA-M','CCOc1cc2c(cc1OC)C(C)=[N+](C)CC2.[Cl-]',NULL),
	(29023,1,0,'6272-96-4','Consistent with Molecular Formula','C15H16INO',353.202,NULL,'0F55E0225440BC38-FICuS-01-3D','0F55E0225440BC38-FICTS-01-1C','3784E18F5928D060-uuuuu-01-F2','InChI=1S/C15H16NO.HI/c1-2-14(16-11-7-4-8-12-16)15(17)13-9-5-3-6-10-13;/h3-12,14H,2H2,1H3;1H/q+1;/p-1','InChIKey=RTVMMRKYSILTJD-UHFFFAOYSA-M','CCC(C(=O)c1ccccc1)[n+]1ccccc1.[I-]','1'),
	(29024,0,0,'900-43-6','Consistent with Molecular Formula','C16H19BrN4S2',411.3769,'Ethylene-bis-phenyl isothuronium dihydrobromide\n2,2\'-Ethylenebis[1-phenyl-2-thiopseudourea] dihydrobromide\nPseudourea, 2,2\'-ethylenebis[1-phenyl-2-thio-, dihydrobromide\nWLN: RNUYZS2SYZUNR &EH 2\nCarbamimidothioic acid, phenyl-, 1,2-ethanediyl ester, dihydrobromide','EF0B751958EC3B6B-FICuS-01-7C','EF0B751958EC3B6B-FICTS-01-5B','CA96DADC1A510253-uuuuu-01-17','InChI=1S/C16H18N4S2.BrH/c17-15(19-13-7-3-1-4-8-13)21-11-12-22-16(18)20-14-9-5-2-6-10-14;/h1-10H,11-12H2,(H2,17,19)(H2,18,20);1H','InChIKey=VWAIARKICKAPFP-UHFFFAOYSA-N','Br.N=C(Nc1ccccc1)SCCSC(=N)Nc1ccccc1',NULL),
	(29025,1,0,'6272-97-5','Consistent with Molecular Formula','C16H20ClN',261.7937,'Ethylamine, 1,2-diphenyl-N-ethyl-, hydrochloride\nPhenethylamine, N-ethyl-.alpha.-phenyl-, hydrochloride\nWLN: 2MYR&1R &GH\nBenzeneethanamine, N-ethyl-.alpha.-phenyl-, hydrochloride','FC5F930BD1DB8B6E-FICuS-01-99','FC5F930BD1DB8B6E-FICTS-01-78','FCA334EEEE565220-uuuuu-01-22','InChI=1S/C16H19N.ClH/c1-2-17-16(15-11-7-4-8-12-15)13-14-9-5-3-6-10-14;/h3-12,16-17H,2,13H2,1H3;1H','InChIKey=WOSDTAOMYCNNJE-UHFFFAOYSA-N','CCNC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(29026,1,0,'6272-98-6','Consistent with Molecular Formula','C16H20BrNO2',338.2435,NULL,'BD6773F3CE8767D8-FICuS-01-7D','BD6773F3CE8767D8-FICTS-01-5C','52A3ADD53F14CE65-uuuuu-01-20','InChI=1S/C16H19NO2.BrH/c1-2-17-16(13-5-9-15(19)10-6-13)11-12-3-7-14(18)8-4-12;/h3-10,16-19H,2,11H2,1H3;1H','InChIKey=NRXAQJBCQBAZMK-UHFFFAOYSA-N','Br.CCNC(Cc1ccc(O)cc1)c1ccc(O)cc1','1'),
	(29027,1,0,'6272-99-7','Consistent with Molecular Formula','C17H22ClN',275.8205,NULL,'D8DADC25C1FFE82C-FICuS-01-A8','D8DADC25C1FFE82C-FICTS-01-87','D8267BC0FE723162-uuuuu-01-06','InChI=1S/C17H21N.ClH/c1-3-18(2)17(16-12-8-5-9-13-16)14-15-10-6-4-7-11-15;/h4-13,17H,3,14H2,1-2H3;1H','InChIKey=OYWNVNHAYMXPJK-UHFFFAOYSA-N','CCN(C)C(Cc1ccccc1)c1ccccc1.Cl','1'),
	(29028,1,0,'6273-00-3','Consistent with Molecular Formula','C17H22ClN',275.8205,NULL,'9981AC50E831EA2E-FICuS-01-69','9981AC50E831EA2E-FICTS-01-48','997D0BB5D7BC3360-uuuuu-01-18','InChI=1S/C17H21N.ClH/c1-3-18-17(16-7-5-4-6-8-16)13-15-11-9-14(2)10-12-15;/h4-12,17-18H,3,13H2,1-2H3;1H','InChIKey=BLPYGXXPXDEBCG-UHFFFAOYSA-N','CCNC(Cc1ccc(C)cc1)c1ccccc1.Cl','1'),
	(29029,1,0,NULL,'Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'7B21F2BF3EE03E8C-FICuS-01-83','7B21F2BF3EE03E8C-FICTS-01-62','7BDD555A016DE7C2-uuuuu-01-23','InChI=1S/C17H21NO.ClH/c1-3-18-17(13-14-7-5-4-6-8-14)15-9-11-16(19-2)12-10-15;/h4-12,17-18H,3,13H2,1-2H3;1H','InChIKey=XILGLHSDJKEPMS-UHFFFAOYSA-N','CCNC(Cc1ccccc1)c1ccc(OC)cc1.Cl','1'),
	(29030,1,0,'6273-01-4','Consistent with Molecular Formula','C18H23Cl2N',324.2924,NULL,'EDB76A116E9DBA65-FICuS-01-88','EDB76A116E9DBA65-FICTS-01-67','ED4BCDF45110632B-uuuuu-01-1A','InChI=1S/C18H22ClN.ClH/c1-2-20(14-13-19)18(17-11-7-4-8-12-17)15-16-9-5-3-6-10-16;/h3-12,18H,2,13-15H2,1H3;1H','InChIKey=RKGRKHLPZPHQLK-UHFFFAOYSA-N','CCN(CCCl)C(Cc1ccccc1)c1ccccc1.Cl','1'),
	(29031,1,0,'6273-02-5','Consistent with Molecular Formula','C18H24ClNO2',321.8461,'Phenethylamine, N-ethyl-4-methoxy-.alpha.-(4-methoxyphenyl)-, hydrochloride\nBenzeneethanamine, N-ethyl-4-methoxy-.alpha.-(4-methoxyphenyl)-, hydrochloride','79F22F70D754D92D-FICuS-01-65','79F22F70D754D92D-FICTS-01-44','790E8895E8D90063-uuuuu-01-FC','InChI=1S/C18H23NO2.ClH/c1-4-19-18(15-7-11-17(21-3)12-8-15)13-14-5-9-16(20-2)10-6-14;/h5-12,18-19H,4,13H2,1-3H3;1H','InChIKey=UVGXKOHVQFOLQY-UHFFFAOYSA-N','CCNC(Cc1ccc(OC)cc1)c1ccc(OC)cc1.Cl','1'),
	(29032,0,0,'6273-03-6','Consistent with Molecular Formula','C20H18BrN2',366.2796,NULL,'972F945252394465-FICuS-01-29','972F945252394465-FICTS-01-08','A402FE79036188F1-uuuuu-01-F9','InChI=1S/C20H18N2.BrH/c1-3-11-19-17(7-1)9-5-13-21(19)15-16-22-14-6-10-18-8-2-4-12-20(18)22;/h1-14H,15-16H2;1H/q+2;/p-1','InChIKey=KGKUWVVEXSSXTP-UHFFFAOYSA-M','[Br-].c1ccc2c(c1)ccc[n+]2CC[n+]1cccc2ccccc21',NULL),
	(29033,0,1,'5394-70-7','Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'E618F66909F5FD0A-FICuS-01-75','E618F66909F5FD0A-FICTS-01-54','E618F66909F5FD0A-uuuuu-01-24','InChI=1S/C20H22N2O3/c1-4-25-20(24)21-17-10-8-16(9-11-17)19(23)14-7-15-5-12-18(13-6-15)22(2)3/h5-14H,4H2,1-3H3,(H,21,24)','InChIKey=NEEISAMYGWPAKZ-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C(=O)/C=C/c2ccc(N(C)C)cc2)cc1','1'),
	(29034,1,0,'6272-72-6','Consistent with Molecular Formula','C20H26ClNO4',379.8827,NULL,'BA341BEE2801FE38-FICuS-01-6F','BA341BEE2801FE38-FICTS-01-4E','BAC8BC0B178C2776-uuuuu-01-24','InChI=1S/C20H25NO4.ClH/c1-4-21(13-14-22)19(15-5-9-17(24-2)10-6-15)20(23)16-7-11-18(25-3)12-8-16;/h5-12,19,22H,4,13-14H2,1-3H3;1H','InChIKey=OOPAWNDGFJPPCZ-UHFFFAOYSA-N','CCN(CCO)C(C(=O)c1ccc(OC)cc1)c1ccc(OC)cc1.Cl','1'),
	(29035,3,0,'6272-73-7','Consistent with Molecular Formula','C21H30ClNO',347.9271,NULL,'C6722A790FD6DDBE-FICuS-01-8B','C6722A790FD6DDBE-FICTS-01-6A','C68E8D9C305B04F0-uuuuu-01-18','InChI=1S/C21H29NO.ClH/c1-3-11-21(23)19(4-2)22-20(18-14-9-6-10-15-18)16-17-12-7-5-8-13-17;/h5-10,12-15,19-23H,3-4,11,16H2,1-2H3;1H','InChIKey=VJZKJTBKRZJDQD-UHFFFAOYSA-N','CCCC(O)C(CC)NC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(29036,0,0,'6272-74-8','Consistent with Molecular Formula','C21H35ClN2O3',398.9721,'Lapyrium chloride\nLapyrium Chloride\nEmcol E607\nLapyrium Cl\nEmcol E 607\nEmcol E-607\nN-(Acylcolaminoformylmethyl)pyridinum chloride\nN\'-Lauroylcolaminoformylmethyl pyridinium chloride\nN-(Lauroylcolaminoformylmethyl)pyridinium chloride\nN-(Lauroylcolamenoformylmethyl)pyridinium chloride\nN-(Lauroylcolamino formylmethyl)pyridinium chloride\nN-(Colaminoformylmethyl)pyridinium chloride laurate\nN-[[N-(2-Dodecanoyloxyethyl)carbamoyl]methyl]pyridinium chloride\n1-[[(2-Hydroxyethyl)carbamoyl]methyl]pyridinium chloride laurate (ester)\nPyridinium, 1-[[2-(hydroxyethyl)carbamoyl]methyl]-, chloride, dodecanoate\nLauric acid, ester with 1-[[(2-hydroxyethyl)carbamoyl]methyl]pyridinium chloride\nWLN: T6KJ A1VM2OV11 &G\nPyridinium, 1-[2-oxo-2-[[2-[(1-oxododecyl)oxy]ethyl]amino]ethyl]-, chloride\nPyridinium, 1-[[(2-hydroxyethyl)carbamoyl]methyl]-, chloride, laurate (ester)','0701F436EABAE452-FICuS-01-5B','0701F436EABAE452-FICTS-01-3A','2574A79C7628CEF4-uuuuu-01-15','InChI=1S/C21H34N2O3.ClH/c1-2-3-4-5-6-7-8-9-11-14-21(25)26-18-15-22-20(24)19-23-16-12-10-13-17-23;/h10,12-13,16-17H,2-9,11,14-15,18-19H2,1H3;1H','InChIKey=HPKFFZSXDWPVLX-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCNC(=O)C[n+]1ccccc1.[Cl-]',NULL),
	(29037,0,0,'6272-75-9','Consistent with Molecular Formula','C22H22BrN2',394.3332,NULL,'7DBD45CF88DB2A79-FICuS-01-93','7DBD45CF88DB2A79-FICTS-01-72','4E902FE4D983E6ED-uuuuu-01-35','InChI=1S/C22H22N2.BrH/c1-17-13-19-7-3-5-9-21(19)15-23(17)11-12-24-16-22-10-6-4-8-20(22)14-18(24)2;/h3-10,13-16H,11-12H2,1-2H3;1H/q+2;/p-1','InChIKey=XHBBRDLIJZLUNS-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CC[n+]1cc2ccccc2cc1C.[Br-]',NULL),
	(29038,0,1,NULL,'Consistent with Molecular Formula','C22H26N2O3',366.459,NULL,'66A4F44A29FC05E3-FICuS-01-68','66A4F44A29FC05E3-FICTS-01-47','66A4F44A29FC05E3-uuuuu-01-17','InChI=1S/C22H26N2O3/c1-4-24(5-2)20-14-7-17(8-15-20)9-16-21(25)18-10-12-19(13-11-18)23-22(26)27-6-3/h7-16H,4-6H2,1-3H3,(H,23,26)','InChIKey=SLWXJMICFIAYMH-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C(=O)/C=C/c2ccc(N(CC)CC)cc2)cc1','1'),
	(29039,0,0,'6272-76-0','Consistent with Molecular Formula','C22H32N2',324.5082,NULL,'E978446992308C49-FICuS-01-41','E978446992308C49-FICTS-01-20','E978446992308C49-uuuuu-01-F0','InChI=1S/C22H32N2/c1-5-23(6-2)21-15-11-19(12-16-21)9-10-20-13-17-22(18-14-20)24(7-3)8-4/h11-18H,5-10H2,1-4H3','InChIKey=PTGCUFMAKCHQNB-UHFFFAOYSA-N','CCN(CC)c1ccc(CCc2ccc(N(CC)CC)cc2)cc1',NULL),
	(29040,0,0,'6272-77-1','Consistent with Molecular Formula','C22H34N4',354.5374,NULL,'3F349B1ACD6E4CB4-FICuS-01-83','3F349B1ACD6E4CB4-FICTS-01-62','3F349B1ACD6E4CB4-uuuuu-01-32','InChI=1S/C22H34N4/c1-5-25(6-2)19-13-11-17(21(23)15-19)9-10-18-12-14-20(16-22(18)24)26(7-3)8-4/h11-16H,5-10,23-24H2,1-4H3','InChIKey=MBNOUYQICAVQDM-UHFFFAOYSA-N','CCN(CC)c1ccc(CCc2ccc(N(CC)CC)cc2N)c(N)c1',NULL),
	(29041,1,0,'6272-78-2','Consistent with Molecular Formula','C23H26ClNO2',383.9169,NULL,'F089EF63AFDB8861-FICuS-01-86','F089EF63AFDB8861-FICTS-01-65','F07548869056512F-uuuuu-01-E4','InChI=1S/C23H25NO2.ClH/c1-3-26-22-15-11-20(12-16-22)24-23(17-18-7-5-4-6-8-18)19-9-13-21(25-2)14-10-19;/h4-16,23-24H,3,17H2,1-2H3;1H','InChIKey=BPFIBIPVIQHSRU-UHFFFAOYSA-N','CCOc1ccc(NC(Cc2ccccc2)c2ccc(OC)cc2)cc1.Cl','1'),
	(29042,0,0,'6272-79-3','Consistent with Molecular Formula','C24H23BrN4S2',511.4965,'Ethane-1,2-diyl bis(naphthalen-1-ylcarbamimidothioate), dihydrobromide','9A0F0DF41560B53C-FICuS-01-5E','9A0F0DF41560B53C-FICTS-01-3D','836D05ADBF4A9399-uuuuu-01-20','InChI=1S/C24H22N4S2.BrH/c25-23(27-21-13-5-9-17-7-1-3-11-19(17)21)29-15-16-30-24(26)28-22-14-6-10-18-8-2-4-12-20(18)22;/h1-14H,15-16H2,(H2,25,27)(H2,26,28);1H','InChIKey=JJEFBPISTJFGPX-UHFFFAOYSA-N','Br.N=C(Nc1cccc2ccccc12)SCCSC(=N)Nc1cccc2ccccc12',NULL),
	(29043,0,0,'6272-80-6','Consistent with Molecular Formula','C28H34N4',426.6034,NULL,'B9C57DB1EEDD7FEB-FICuS-01-BE','B9C57DB1EEDD7FEB-FICTS-01-9D','B9C57DB1EEDD7FEB-uuuuu-01-6D','InChI=1S/C28H34N4/c1-5-31(6-2)25-17-15-21(27-23(25)11-9-19-29-27)13-14-22-16-18-26(32(7-3)8-4)24-12-10-20-30-28(22)24/h9-12,15-20H,5-8,13-14H2,1-4H3','InChIKey=PKVFAUARYRLFEQ-UHFFFAOYSA-N','CCN(CC)c1ccc(CCc2ccc(N(CC)CC)c3cccnc23)c2ncccc12',NULL),
	(29044,0,0,NULL,'Consistent with Molecular Formula','C28H20N4NaO13S4',771.7148,'Erie Yellow S.G.','2F28C32A263E2713-FICuS-01-3F','2F28C32A263E2713-FICTS-01-1E','A4CF2F25464595BB-uuuuu-01-18','InChI=1S/C28H20N4O13S4.Na/c33-46(34,35)25-13-21-9-5-17(25)1-3-19-7-11-23(15-27(19)48(39,40)41)31-32(45-31)24-12-8-20(28(16-24)49(42,43)44)4-2-18-6-10-22(30-29-21)14-26(18)47(36,37)38;/h1-16H,(H,33,34,35)(H,36,37,38)(H,39,40,41)(H,42,43,44);/q;+1/b3-1-,4-2','InChIKey=ZNYYRVNUXLCOIQ-IACOOAQSSA-N','O=S(=O)(O)c1cc2ccc1ccc1ccc(cc1S(=O)(=O)O)n1on1c1ccc(ccc3ccc(cc3S(=O)(=O)O)nn2)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(29045,0,2,'6272-71-5','Consistent with Molecular Formula','C28H20N4NaO16S4',819.713,'Erie Yellow S5GP\nBenzenesulfonic acid, 3,3\'-azobis[6-[2-(4-nitro-2- sulfophenyl)ethenyl]-, tetrasodium salt','6AFB9EDD4DA81BE9-FICuS-01-AE','6AFB9EDD4DA81BE9-FICTS-01-8D','E11C72D22DD3A941-uuuuu-01-0B','InChI=1S/C28H20N4O16S4.Na/c33-31(34)23-11-7-19(27(15-23)51(43,44)45)3-1-17-5-9-21(13-25(17)49(37,38)39)29-30-22-10-6-18(26(14-22)50(40,41)42)2-4-20-8-12-24(32(35)36)16-28(20)52(46,47)48;/h1-16H,(H,37,38,39)(H,40,41,42)(H,43,44,45)(H,46,47,48);/q;+1','InChIKey=BUOLIQAIYDAVCX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc(/N=N/c3ccc(/C=C/c4ccc([N+](=O)[O-])cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(29046,4,0,'316-42-7','Consistent with Molecular Formula','C29H41ClN2O4',517.1069,'EMETINE\nEMETINE\nEmetine hydrochloride\nEmetine, hydrochloride\nCephaeline methyl ether HCl\nCephaeline methyl ether hydrochloride\n2H-Benzo[a]quinolizine, 3-ethyl-1,3,4,6,7,11b-hexahydro-9,10-dimethoxy-2-[(1,2,3,4-tetrahydro-6,7-dimethoxy-1-isoquinolyl)methyl]-, dihydrochloride\nEmetan, 6\',7\',10,11-tetramethoxy-, monohydrochloride','814138FCD080A48C-FICuS-01-55','814138FCD080A48C-FICTS-01-34','D2BA06AC8F1F8886-uuuuu-01-2C','InChI=1S/C29H40N2O4.ClH/c1-6-18-17-31-10-8-20-14-27(33-3)29(35-5)16-23(20)25(31)12-21(18)11-24-22-15-28(34-4)26(32-2)13-19(22)7-9-30-24;/h13-16,18,21,24-25,30H,6-12,17H2,1-5H3;1H/t18-,21-,24+,25-;/m0./s1','InChIKey=HUEYSSLYFJVUIS-MRFSYGAJSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1NCCc2cc(OC)c(OC)cc21.Cl','1'),
	(29047,0,0,'674-81-7','Consistent with Molecular Formula','CH4N4O',88.0688,'Nitrosoguanidine\nWLN: ONMYZUM\nInitiating explosive nitrosoguanidine\nGuanidine, nitroso-\nGuanidine, nitroso-\nNitrosoguanidin','1F5C373BEB317C79-FICuS-01-6A','1F5C373BEB317C79-FICTS-01-49','1F5C373BEB317C79-uuuuu-01-19','InChI=1S/CH4N4O/c2-1(3)4-5-6/h(H4,2,3,4,6)','InChIKey=WTLKTXIHIHFSGU-UHFFFAOYSA-N','N=C(N)NN=O',NULL),
	(29048,0,0,'6272-66-8','Consistent with Molecular Formula','C2H7?3N7O3',177.1224,NULL,'B2D9DE2B4BA3A8A4-FICuS-01-8D','B2D9DE2B4BA3A8A4-FICTS-01-6C','B2D9DE2B4BA3A8A4-uuuuu-01-3C','InChI=1S/C2H6N6.HNO3/c3-1(4)7-8-2(5)6;2-1(3)4/h(H3,3,4)(H3,5,6);(H,2,3,4)/b8-7+;','InChIKey=FNJJDMHFBOXXNM-USRGLUTNSA-N','*.*.*.N=C(N)/N=N/C(=N)N.O=[N+]([O-])O',NULL),
	(29049,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C7H9N5O2.ClH','C7H9ClN5O2',230.6334,NULL,'03D2047AF590B33A-FICuS-01-49','03D2047AF590B33A-FICTS-01-28','C18056E86342579E-uuuuu-01-F3','InChI=1S/C7H9N5O2.ClH/c8-7(9)11-10-5-1-3-6(4-2-5)12(13)14;/h1-4,10H,(H4,8,9,11);1H/p-1','InChIKey=SQJLVJIYXDJVSS-UHFFFAOYSA-M','N=C(N)NNc1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(29050,0,0,'6272-67-9','Consistent with Molecular Formula','C18H15Cl2N2PS',393.2697,NULL,'2F604EB1E0879C47-FICuS-01-5C','2F604EB1E0879C47-FICTS-01-3B','2F604EB1E0879C47-uuuuu-01-0B','InChI=1S/C18H15Cl2N2PS/c19-15-10-4-6-12-17(15)21-23(24,14-8-2-1-3-9-14)22-18-13-7-5-11-16(18)20/h1-13H,(H2,21,22,24)','InChIKey=DSORIPJFYKDRRA-UHFFFAOYSA-N','S=P(Nc1ccccc1Cl)(Nc1ccccc1Cl)c1ccccc1',NULL),
	(29051,0,1,'13010-07-6','Consistent with Molecular Formula','C4H9N5O3',175.1468,'Guanidine, N\'-nitro-N-nitroso-N-propyl-','2854C878FE826AEC-FICuS-01-78','AC48AF365A455067-FICTS-01-37','2854C878FE826AEC-uuuuu-01-27','InChI=1S/C4H9N5O3/c1-2-3-8(7-10)4(5)6-9(11)12/h2-3H2,1H3,(H2,5,6)','InChIKey=PVVCHFOAZOVDRK-UHFFFAOYSA-N','CCCN(N=O)/C(N)=N/[N+](=O)[O-]','1'),
	(29052,0,0,'35091-64-6','Consistent with Molecular Formula','C4H10N4O2',146.1486,'Guanidine, N-nitro-N\'-propyl-','C6E5DFB00A43DF78-FICuS-01-87','C6E5DFB00A43DF78-FICTS-01-66','C6E5DFB00A43DF78-uuuuu-01-36','InChI=1S/C4H10N4O2/c1-2-3-6-4(5)7-8(9)10/h2-3H2,1H3,(H3,5,6,7)','InChIKey=AOLJDEHIPWXXAE-UHFFFAOYSA-N','CCCNC(=N)N[N+](=O)[O-]',NULL),
	(29053,0,0,'6272-68-0','Consistent with Molecular Formula','C7H14N4O2',186.2132,NULL,'BF2B468136B495F5-FICuS-01-5E','BF2B468136B495F5-FICTS-01-3D','BF2B468136B495F5-uuuuu-01-0D','InChI=1S/C7H14N4O2/c8-7(10-11(12)13)9-6-4-2-1-3-5-6/h6H,1-5H2,(H3,8,9,10)','InChIKey=NRTLAKVLJIAEPB-UHFFFAOYSA-N','N=C(NC1CCCCC1)N[N+](=O)[O-]',NULL),
	(29054,0,0,'6272-69-1','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'7853448B824465B8-FICuS-01-37','7853448B824465B8-FICTS-01-16','7853448B824465B8-uuuuu-01-E6','InChI=1S/C12H17NO2/c1-3-13-11-7-4-10(5-8-11)6-9-12(14)15-2/h4-5,7-8,13H,3,6,9H2,1-2H3','InChIKey=GOUMQCWTAVTJLD-UHFFFAOYSA-N','CCNc1ccc(CCC(=O)OC)cc1',NULL),
	(29055,0,0,'6272-70-4','Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'7A52CBB86E767325-FICuS-01-5E','7A52CBB86E767325-FICTS-01-3D','7A52CBB86E767325-uuuuu-01-0D','InChI=1S/C13H18ClNO2/c1-2-15(10-9-14)12-6-3-11(4-7-12)5-8-13(16)17/h3-4,6-7H,2,5,8-10H2,1H3,(H,16,17)','InChIKey=SIMKXWVDNQATQF-UHFFFAOYSA-N','CCN(CCCl)c1ccc(CCC(=O)O)cc1',NULL),
	(29056,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN2O5',346.8101,NULL,'0F167214ADC38EB8-FICuS-01-64','0F167214ADC38EB8-FICTS-01-43','0FEAD5F1924E57F6-uuuuu-01-2E','InChI=1S/C15H22N2O5.ClH/c18-9-7-17(8-10-19)11-14(20)16-13-4-1-12(2-5-13)3-6-15(21)22;/h1-2,4-5,18-19H,3,6-11H2,(H,16,20)(H,21,22);1H','InChIKey=AQYJEHRKUQOGPF-UHFFFAOYSA-N','Cl.O=C(O)CCc1ccc(NC(=O)CN(CCO)CCO)cc1',NULL),
	(29057,0,0,'6962-02-3','Consistent with Molecular Formula','C17H19NO4S',333.4014,NULL,'0401CCD9B0145D6D-FICuS-01-59','0401CCD9B0145D6D-FICTS-01-38','0401CCD9B0145D6D-uuuuu-01-08','InChI=1S/C17H19NO4S/c1-13-3-10-16(11-4-13)23(20,21)18-15-8-5-14(6-9-15)7-12-17(19)22-2/h3-6,8-11,18H,7,12H2,1-2H3','InChIKey=KOEVQQUUVMNSBO-UHFFFAOYSA-N','COC(=O)CCc1ccc(NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(29058,2,0,'6273-04-7','Consistent with Molecular Formula','C6H9NOS',143.2032,NULL,'45DEEE10DED7B0AF-FICuS-01-A1','45DEEE10DED7B0AF-FICTS-01-80','278B6032E217412E-uuuuu-01-DF','InChI=1S/C6H9NOS/c7-4-9-6-3-1-2-5(6)8/h5-6,8H,1-3H2/t5-,6-/m1/s1','InChIKey=GOSILQHUGXGESK-PHDIDXHHSA-N','N#CSC1CCCC1O','1'),
	(29059,0,0,'1899-40-7','Consistent with Molecular Formula','C8H12N4',164.2096,NULL,'5463BE6BE5B7300B-FICuS-01-60','5463BE6BE5B7300B-FICTS-01-3F','5463BE6BE5B7300B-uuuuu-01-0F','InChI=1S/C8H12N4/c9-7-5-3-1-2-4-6(5)11-8(10)12-7/h1-4H2,(H4,9,10,11,12)','InChIKey=ILYYGQJVLQUTAM-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)CCCC2',NULL),
	(29060,0,0,'64398-12-5','Consistent with Molecular Formula','C10H12Cl2N2S',263.1842,'1H-Benzimidazole, 2-[[(2-chloroethyl)thio]methyl]-, monohydrochloride','8D0B844EE12679D7-FICuS-01-63','8D0B844EE12679D7-FICTS-01-42','8DF723ABDEABA099-uuuuu-01-46','InChI=1S/C10H11ClN2S.ClH/c11-5-6-14-7-10-12-8-3-1-2-4-9(8)13-10;/h1-4H,5-7H2,(H,12,13);1H','InChIKey=JQKIQDHDEGYBLY-UHFFFAOYSA-N','Cl.ClCCSCc1nc2ccccc2[nH]1',NULL),
	(29061,5,0,'3396-99-4','Consistent with Molecular Formula','C7H14O6',194.184,'Methyl .alpha.-D-galactoside\n.alpha.-Methyl-D-galactoside\nMethyl .alpha.-D-galactopyranoside\n.alpha.-Methyl-D-galactopyranoside\n.alpha.-D-Galactopyranose methyl glycoside\n.alpha.-D-Galactopyranoside, methyl\nGalactopyranoside, methyl, .alpha.-D-','0E9EBA97AD438889-FICuS-01-7A','0E9EBA97AD438889-FICTS-01-59','0E9EBA97AD438889-uuuuu-01-29','InChI=1S/C7H14O6/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-11H,2H2,1H3','InChIKey=HOVAGTYPODGVJG-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1O','1'),
	(29062,5,0,'1824-94-8','Consistent with Molecular Formula','C7H14O6',194.184,'Methylgalactoside\nMethyl galactoside\nMethyl-.beta.-galactoside\n.beta.-Methyl-D-galactopyranoside\nMethyl .beta.-D-galactopyranoside\n.beta.-D-Galactopyranose methyl glycoside\nMethyl .beta.-D-galactopyranoside, methyl, .beta.-D-\n.beta.-D-Galactopyranoside, methyl\nGalactopyranoside, methyl, .beta.-D-\nMethyl .beta.-galactoside','0E9EBA97AD438889-FICuS-01-7A','0E9EBA97AD438889-FICTS-01-59','0E9EBA97AD438889-uuuuu-01-29','InChI=1S/C7H14O6/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-11H,2H2,1H3','InChIKey=HOVAGTYPODGVJG-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1O','1'),
	(29063,5,0,'6273-05-8','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'E774ABC7D2E7ECCC-FICuS-01-AB','E774ABC7D2E7ECCC-FICTS-01-8A','E774ABC7D2E7ECCC-uuuuu-01-5A','InChI=1S/C11H15N5O5/c12-9-5-10(14-2-13-9)16(3-15-5)11-7(20)6(19)8(21-11)4(18)1-17/h2-4,6-8,11,17-20H,1H2,(H2,12,13,14)','InChIKey=JNSNEXAWGVQGPR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C(O)CO)C(O)C1O','1'),
	(29064,5,0,'3254-32-8','Consistent with Molecular Formula','C16H20O7',324.3298,NULL,'19BFF9DD87D31678-FICuS-01-7C','19BFF9DD87D31678-FICTS-01-5B','19BFF9DD87D31678-uuuuu-01-2B','InChI=1S/C16H20O7/c1-16(2)22-13-11(18)12(21-15(13)23-16)10(17)8-20-14(19)9-6-4-3-5-7-9/h3-7,10-13,15,17-18H,8H2,1-2H3','InChIKey=YZTNJMSUDMOQJM-UHFFFAOYSA-N','CC1(C)OC2OC(C(O)COC(=O)c3ccccc3)C(O)C2O1','1'),
	(29065,5,0,'6273-06-9','Consistent with Molecular Formula','C8H17Cl2NO5',278.132,NULL,'CFF12D108CCD7CAF-FICuS-01-A1','CFF12D108CCD7CAF-FICTS-01-80','CF0D8AF5B340A5E1-uuuuu-01-2C','InChI=1S/C8H16ClNO5.ClH/c9-1-2-10-3-4-5(11)6(12)7(13)8(14)15-4;/h4-8,10-14H,1-3H2;1H','InChIKey=CPFPFMQTRMFEPN-UHFFFAOYSA-N','Cl.OC1OC(CNCCCl)C(O)C(O)C1O','1'),
	(29066,6,0,NULL,'Consistent with Molecular Formula','C18H25NO6',351.3986,'D-Glucofuranose, 3,5-O-benzylidene-6-deoxy-6-(2-hydroxyethylamino)-1,2-O-isopropylidene-','531684D22ABBF05D-FICuS-01-5E','531684D22ABBF05D-FICTS-01-3D','531684D22ABBF05D-uuuuu-01-0D','InChI=1S/C18H25NO6/c1-18(2)24-15-14-13(22-17(15)25-18)12(10-19-8-9-20)21-16(23-14)11-6-4-3-5-7-11/h3-7,12-17,19-20H,8-10H2,1-2H3','InChIKey=WNXSLSQRNSYQQJ-UHFFFAOYSA-N','CC1(C)OC2OC3C(CNCCO)OC(c4ccccc4)OC3C2O1','1'),
	(29067,1,0,NULL,'Consistent with Molecular Formula','C25H32N2O5',440.5382,'Benzo[a]heptalen-9(5H)-one, 7-acetamido-10-(diethylamino)-6,7-dihydro-1,2,3-trimethoxy-','50D4642D41F53A7B-FICuS-01-51','50D4642D41F53A7B-FICTS-01-30','9B8516CA56F69959-uuuuu-01-10','InChI=1S/C25H32N2O5/c1-7-27(8-2)20-12-10-17-18(14-21(20)29)19(26-15(3)28)11-9-16-13-22(30-4)24(31-5)25(32-6)23(16)17/h10,12-14,19H,7-9,11H2,1-6H3,(H,26,28)/t19-/m0/s1','InChIKey=VBJDWXFOMWSFLB-IBGZPJMESA-N','CCN(CC)c1ccc2c(cc1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(29068,3,0,NULL,'Consistent with Molecular Formula','C24H29NO7',443.4956,NULL,'DD10BE1543623891-FICuS-01-41','DD10BE1543623891-FICTS-01-20','DD10BE1543623891-uuuuu-01-F0','InChI=1S/C24H29NO7/c1-25(2)23(26)22-16(24(27)28)9-14-11-19(31-5)20(32-6)12-15(14)21(22)13-7-8-17(29-3)18(10-13)30-4/h7-8,10-12,16,21-22H,9H2,1-6H3,(H,27,28)','InChIKey=ZOQZQZZCOKBEKI-UHFFFAOYSA-N','COc1ccc(C2c3cc(OC)c(OC)cc3CC(C(=O)O)C2C(=O)N(C)C)cc1OC','1'),
	(29069,3,0,NULL,'Consistent with Molecular Formula','C22H24O8',416.4268,NULL,'5BCD774CF4AB8546-FICuS-01-7E','5BCD774CF4AB8546-FICTS-01-5D','5BCD774CF4AB8546-uuuuu-01-2D','InChI=1S/C22H24O8/c1-27-15-6-5-11(8-16(15)28-2)19-13-10-18(30-4)17(29-3)9-12(13)7-14(21(23)24)20(19)22(25)26/h5-6,8-10,14,19-20H,7H2,1-4H3,(H,23,24)(H,25,26)','InChIKey=XYPPQZKSFVYZLK-UHFFFAOYSA-N','COc1ccc(C2c3cc(OC)c(OC)cc3CC(C(=O)O)C2C(=O)O)cc1OC','1'),
	(29070,3,0,NULL,'Consistent with Molecular Formula','C24H29NO7',443.4956,NULL,'DD10BE1543623891-FICuS-01-41','DD10BE1543623891-FICTS-01-20','DD10BE1543623891-uuuuu-01-F0','InChI=1S/C24H29NO7/c1-25(2)23(26)22-16(24(27)28)9-14-11-19(31-5)20(32-6)12-15(14)21(22)13-7-8-17(29-3)18(10-13)30-4/h7-8,10-12,16,21-22H,9H2,1-6H3,(H,27,28)','InChIKey=ZOQZQZZCOKBEKI-UHFFFAOYSA-N','COc1ccc(C2c3cc(OC)c(OC)cc3CC(C(=O)O)C2C(=O)N(C)C)cc1OC','1'),
	(29071,4,0,'24808-20-6','Consistent with Molecular Formula','C8H14O8S2',302.3138,NULL,'1C5EA2C52BE04A98-FICuS-01-6F','1C5EA2C52BE04A98-FICTS-01-4E','1C5EA2C52BE04A98-uuuuu-01-1E','InChI=1S/C8H14O8S2/c1-17(9,10)15-5-3-13-8-6(4-14-7(5)8)16-18(2,11)12/h5-8H,3-4H2,1-2H3','InChIKey=CFHDLWAMOHQNTF-UHFFFAOYSA-N','CS(=O)(=O)OC1COC2C(OS(C)(=O)=O)COC12','1'),
	(29072,4,0,'24808-23-9','Consistent with Molecular Formula','C8H14O8S2',302.3138,NULL,'1C5EA2C52BE04A98-FICuS-01-6F','1C5EA2C52BE04A98-FICTS-01-4E','1C5EA2C52BE04A98-uuuuu-01-1E','InChI=1S/C8H14O8S2/c1-17(9,10)15-5-3-13-8-6(4-14-7(5)8)16-18(2,11)12/h5-8H,3-4H2,1-2H3','InChIKey=CFHDLWAMOHQNTF-UHFFFAOYSA-N','CS(=O)(=O)OC1COC2C(OS(C)(=O)=O)COC12','1'),
	(29073,5,0,NULL,'Consistent with Molecular Formula','C10H16O7S',280.2922,NULL,'47EFEE51CEE83C4B-FICuS-01-9E','47EFEE51CEE83C4B-FICTS-01-7D','47EFEE51CEE83C4B-uuuuu-01-4D','InChI=1S/C10H16O7S/c1-10(2)15-7-6(17-18(3,11)12)5-4-13-9(14-5)8(7)16-10/h5-9H,4H2,1-3H3','InChIKey=LXVPAKBQGLKYLU-UHFFFAOYSA-N','CC1(C)OC2C3OCC(O3)C(OS(C)(=O)=O)C2O1','1'),
	(29074,4,0,'67890-25-9','Consistent with Molecular Formula','C7H11IO5S',334.1254,NULL,'42A5D9851EF35E1E-FICuS-01-6C','42A5D9851EF35E1E-FICTS-01-4B','42A5D9851EF35E1E-uuuuu-01-1B','InChI=1S/C7H11IO5S/c1-14(9,10)13-5-3-12-6-4(8)2-11-7(5)6/h4-7H,2-3H2,1H3','InChIKey=UTYFOFZRAKHNAP-UHFFFAOYSA-N','CS(=O)(=O)OC1COC2C(I)COC12','1'),
	(29075,4,0,'67831-29-2','Consistent with Molecular Formula','C7H11IO5S',334.1254,NULL,'42A5D9851EF35E1E-FICuS-01-6C','42A5D9851EF35E1E-FICTS-01-4B','42A5D9851EF35E1E-uuuuu-01-1B','InChI=1S/C7H11IO5S/c1-14(9,10)13-5-3-12-6-4(8)2-11-7(5)6/h4-7H,2-3H2,1H3','InChIKey=UTYFOFZRAKHNAP-UHFFFAOYSA-N','CS(=O)(=O)OC1COC2C(I)COC12','1'),
	(29076,4,0,NULL,'Consistent with Molecular Formula','C24H30O16S4',702.7314,NULL,'C9CC19518AF48FE0-FICuS-01-7F','C9CC19518AF48FE0-FICTS-01-5E','C9CC19518AF48FE0-uuuuu-01-2E','InChI=1S/C24H30O16S4/c1-41(27,28)37-19(15-35-23(25)17-11-7-5-8-12-17)21(39-43(3,31)32)22(40-44(4,33)34)20(38-42(2,29)30)16-36-24(26)18-13-9-6-10-14-18/h5-14,19-22H,15-16H2,1-4H3','InChIKey=NMKDEZDRFMIIMJ-UHFFFAOYSA-N','CS(=O)(=O)OC(COC(=O)c1ccccc1)C(OS(C)(=O)=O)C(OS(C)(=O)=O)C(COC(=O)c1ccccc1)OS(C)(=O)=O','1'),
	(29077,1,0,'108-29-2','Consistent with Molecular Formula','C5H8O2',100.117,'Valerolactone\n4-Pentanolide\n4-Valerolactone\n.gamma.-Pentalactone\n.gamma.-Valerolactone\n4-Hydroxyvaleric acid lactone\n4-Methyl-.gamma.-butyrolactone\n4-Hydroxypentanoic acid lactone\n2(3H)-Furanone, dihydr-5-methyl-\n.gamma.-Methyl-.gamma.-butyrolactone\nPentanoic acid, 4-hydroxy-, .gamma.-lactone\n2(3H)-Furanone, dihydro-5-methyl-\n2(3H)-Furanone, dihydro-5-methyl-','F1ACA3BB61E4CFCF-FICuS-01-AC','F1ACA3BB61E4CFCF-FICTS-01-8B','F1ACA3BB61E4CFCF-uuuuu-01-5B','InChI=1S/C5H8O2/c1-4-2-3-5(6)7-4/h4H,2-3H2,1H3','InChIKey=GAEKPEKOJKCEMS-UHFFFAOYSA-N','CC1CCC(=O)O1','1'),
	(29078,0,2,'1515-80-6','Consistent with Molecular Formula','C7H10O2',126.1548,'Methyl 2,4-hexadienoate\n2,4-Hexadienoic acid, methyl ester','AB5768DD5CC0A049-FICuS-01-75','A9A6A789435F43C2-FICTS-01-3E','AB5768DD5CC0A049-uuuuu-01-24','InChI=1S/C7H10O2/c1-3-4-5-6-7(8)9-2/h3-6H,1-2H3/b4-3-,6-5+','InChIKey=KWKVAGQCDSHWFK-DNVGVPOPSA-N','C/C=C\\C=C\\C(=O)OC','1'),
	(29079,1,0,'29839-74-5','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'849E969D94624956-FICuS-01-4A','849E969D94624956-FICTS-01-29','849E969D94624956-uuuuu-01-F9','InChI=1S/C8H16O2/c1-7(2)5-6(9)8(3,4)10-7/h6,9H,5H2,1-4H3','InChIKey=GKSJXWYSYWFBEY-UHFFFAOYSA-N','CC1(C)CC(O)C(C)(C)O1','1'),
	(29080,1,0,'4427-92-3','Consistent with Molecular Formula','C9H8O3',164.1604,'Phenylethylene carbonate\nCyclic phenylethylene carbonate\n1-Phenyl-1,2-ethylene carbonate\n1,3-Dioxolan-2-one, 4-phenyl-\nCarbonic acid, cyclic phenylethylene ester\nCarbonic acid, cyclic phenylethylene ester','D27CE66CE350942C-FICuS-01-6A','D27CE66CE350942C-FICTS-01-49','D27CE66CE350942C-uuuuu-01-19','InChI=1S/C9H8O3/c10-9-11-6-8(12-9)7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=ZKOGUIGAVNCCKH-UHFFFAOYSA-N','O=C1OCC(c2ccccc2)O1','1'),
	(29081,1,0,'29839-75-6','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'29E3AE02465A55C1-FICuS-01-50','29E3AE02465A55C1-FICTS-01-2F','29E3AE02465A55C1-uuuuu-01-FF','InChI=1S/C9H18O2/c1-7(2)6-9(5,10)8(3,4)11-7/h10H,6H2,1-5H3','InChIKey=NUKMFPSAYVQCKQ-UHFFFAOYSA-N','CC1(C)CC(C)(O)C(C)(C)O1','1'),
	(29082,1,0,'769-59-5','Consistent with Molecular Formula','C10H12O',148.2042,'2-Butanone, 3-phenyl-\n2-Butanone, 3-phenyl-','2CFF7DE8560C5665-FICuS-01-74','2CFF7DE8560C5665-FICTS-01-53','2CFF7DE8560C5665-uuuuu-01-23','InChI=1S/C10H12O/c1-8(9(2)11)10-6-4-3-5-7-10/h3-8H,1-2H3','InChIKey=CVWMNAWLNRRPOL-UHFFFAOYSA-N','CC(=O)C(C)c1ccccc1','1'),
	(29083,1,0,'3155-01-9','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'696335059F482AB8-FICuS-01-44','696335059F482AB8-FICTS-01-23','696335059F482AB8-uuuuu-01-F3','InChI=1S/C10H12O2/c1-8(11)10(2,12)9-6-4-3-5-7-9/h3-7,12H,1-2H3','InChIKey=IBWFPYRVHYLXEU-UHFFFAOYSA-N','CC(=O)C(C)(O)c1ccccc1','1'),
	(29084,0,0,'94-58-6','Consistent with Molecular Formula','C10H12O2',164.2036,'Dihydrosafrol\nDihydrosafrole\nSafrole, dihydro-\nDihydroisosafrole\n2\',3\'-Dihydrosafrole\n5-Propyl-1,3-benzodioxole\n4-Propyl-1,2-(methylenedioxy)benzene\n[1,2-(Methylenedioxy)-4-propyl]benzene\nWLN: T56 BO DO CHJ G3\n1,3-Benzodioxole, 5-propyl-\nBenzene, 1,2-(methylenedioxy)-4-propyl-','977BECE5E2C5A8C9-FICuS-01-96','977BECE5E2C5A8C9-FICTS-01-75','977BECE5E2C5A8C9-uuuuu-01-45','InChI=1S/C10H12O2/c1-2-3-8-4-5-9-10(6-8)12-7-11-9/h4-6H,2-3,7H2,1H3','InChIKey=MYEIDJPOUKASEC-UHFFFAOYSA-N','CCCc1ccc2c(c1)OCO2',NULL),
	(29085,0,0,'6269-99-4','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'F4BC0B421327C908-FICuS-01-4F','F4BC0B421327C908-FICTS-01-2E','F4BC0B421327C908-uuuuu-01-FE','InChI=1S/C10H13NO2/c12-7-6-11-10(13)8-9-4-2-1-3-5-9/h1-5,12H,6-8H2,(H,11,13)','InChIKey=QNVPXZQZKQWBJW-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCCO',NULL),
	(29086,2,0,'90925-49-8','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'4B641A1421373948-FICuS-01-23','4B641A1421373948-FICTS-01-02','4B641A1421373948-uuuuu-01-D2','InChI=1S/C10H14O2/c1-8(11)10(2,12)9-6-4-3-5-7-9/h3-8,11-12H,1-2H3','InChIKey=ZVFOERMFRFPDRR-UHFFFAOYSA-N','CC(O)C(C)(O)c1ccccc1','1'),
	(29087,0,0,NULL,'Consistent with Molecular Formula','C20H28',268.4412,NULL,'6E338069251AAC4B-FICuS-01-52','6E338069251AAC4B-FICTS-01-31','6E338069251AAC4B-uuuuu-01-01','InChI=1S/C20H28/c1-13-12-20(6,7)15-11-17-16(10-14(13)15)18(2,3)8-9-19(17,4)5/h10-12H,8-9H2,1-7H3','InChIKey=LLUUQQLTIJCNIC-UHFFFAOYSA-N','CC1=CC(C)(C)c2cc3c(cc21)C(C)(C)CCC3(C)C',NULL),
	(29088,1,1,'6270-00-4','Consistent with Molecular Formula','C10H17N3O',195.2638,NULL,'F82E512E85D7152F-FICuS-01-5F','F82E512E85D7152F-FICTS-01-3E','A5A3B8CC8A4BFF06-uuuuu-01-41','InChI=1S/C10H17N3O/c1-8(12-13-10(11)14)7-9-5-3-2-4-6-9/h2-3,9H,4-7H2,1H3,(H3,11,13,14)/b12-8-','InChIKey=BWNOFZORGFVZRJ-WQLSENKSSA-N','C/C(CC1CC=CCC1)=N\\NC(N)=O','1'),
	(29089,0,0,'23328-38-3','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'8D139A4999AEB451-FICuS-01-62','8D139A4999AEB451-FICTS-01-41','8D139A4999AEB451-uuuuu-01-11','InChI=1S/C10H18O2/c1-7(11)9(3,4)10(5,6)8(2)12/h1-6H3','InChIKey=UMSOYACOXSGLNT-UHFFFAOYSA-N','CC(=O)C(C)(C)C(C)(C)C(C)=O',NULL),
	(29090,1,0,NULL,'Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'49AE4B641C6F96ED-FICuS-01-82','49AE4B641C6F96ED-FICTS-01-61','49AE4B641C6F96ED-uuuuu-01-31','InChI=1S/C10H18O3/c1-7(11)12-8-6-9(2,3)13-10(8,4)5/h8H,6H2,1-5H3','InChIKey=CKKMFIKHBWKAMD-UHFFFAOYSA-N','CC(=O)OC1CC(C)(C)OC1(C)C','1'),
	(29091,0,1,'6270-28-6','Consistent with Molecular Formula','C10H19N3O',197.2796,NULL,'BF6A3728C9928E2A-FICuS-01-71','BF6A3728C9928E2A-FICTS-01-50','D944CDAB1D297BF7-uuuuu-01-3B','InChI=1S/C10H19N3O/c1-8(12-13-10(11)14)7-9-5-3-2-4-6-9/h9H,2-7H2,1H3,(H3,11,13,14)/b12-8-','InChIKey=RTIHFFSPFZDYFA-WQLSENKSSA-N','C/C(CC1CCCCC1)=N\\NC(N)=O','1'),
	(29092,0,0,'6270-29-7','Consistent with Molecular Formula','C11H5Cl3O3',291.5177,NULL,'5AF2F9964F0E1B77-FICuS-01-73','5AF2F9964F0E1B77-FICTS-01-52','5AF2F9964F0E1B77-uuuuu-01-22','InChI=1S/C11H5Cl3O3/c12-6-4-8(14)10(5-7(6)13)17-11(15)9-2-1-3-16-9/h1-5H','InChIKey=IMHATZBSQRHLIE-UHFFFAOYSA-N','O=C(Oc1cc(Cl)c(Cl)cc1Cl)c1ccco1',NULL),
	(29093,0,0,'36103-99-8','Consistent with Molecular Formula','C11H10BrClN2S',317.6304,'Imidazo[2,1-b]thiazole, 3-(4-chlorophenyl)-5,6-dihydro-, monohydrobromide','480554EDD6435706-FICuS-01-3D','480554EDD6435706-FICTS-01-1C','A7C18ACB27D0FEBB-uuuuu-01-4C','InChI=1S/C11H9ClN2S.BrH/c12-9-3-1-8(2-4-9)10-7-15-11-13-5-6-14(10)11;/h1-4,7H,5-6H2;1H','InChIKey=FJNNYMJFIMIKRR-UHFFFAOYSA-N','Br.Clc1ccc(C2=CSC3=NCCN23)cc1',NULL),
	(29094,0,0,'2302-13-8','Consistent with Molecular Formula','C11H12Cl2N2O2',275.134,NULL,'F1F343957DF907E1-FICuS-01-63','F1F343957DF907E1-FICTS-01-42','F1F343957DF907E1-uuuuu-01-12','InChI=1S/C11H12Cl2N2O2/c12-8-1-2-9(13)10(7-8)14-11(16)15-3-5-17-6-4-15/h1-2,7H,3-6H2,(H,14,16)','InChIKey=LAIKUCSMRHPGBN-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)N1CCOCC1',NULL),
	(29095,2,0,'827-92-9','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'DB64F450A022278C-FICuS-01-4F','DB64F450A022278C-FICTS-01-2E','DB64F450A022278C-uuuuu-01-FE','InChI=1S/C11H12O/c1-8(12)10-7-11(10)9-5-3-2-4-6-9/h2-6,10-11H,7H2,1H3','InChIKey=LFKRVDCVJRDOBG-UHFFFAOYSA-N','CC(=O)C1CC1c1ccccc1','1'),
	(29096,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3OS',271.7641,NULL,'381C31C16421A007-FICuS-01-23','381C31C16421A007-FICTS-01-02','38E096245BAC7949-uuuuu-01-03','InChI=1S/C11H13N3OS.ClH/c15-10(8-16-11-12-6-7-13-11)14-9-4-2-1-3-5-9;/h1-5H,6-8H2,(H,12,13)(H,14,15);1H','InChIKey=YPGQWXYRKMTUBE-UHFFFAOYSA-N','Cl.O=C(CSC1=NCCN1)Nc1ccccc1',NULL),
	(29097,0,0,NULL,'Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'BB0A5E11F43D70DA-FICuS-01-75','BB0A5E11F43D70DA-FICTS-01-54','BB0A5E11F43D70DA-uuuuu-01-24','InChI=1S/C11H18O3/c1-4-11(8-6-5-7-9-11)14-10(12-2)13-3/h1,10H,5-9H2,2-3H3','InChIKey=PEQXMKDQULTEAF-UHFFFAOYSA-N','C#CC1(OC(OC)OC)CCCCC1',NULL),
	(29098,1,0,NULL,'Consistent with Molecular Formula','C11H22O3',202.293,NULL,'10B1EE26980A475C-FICuS-01-52','10B1EE26980A475C-FICTS-01-31','10B1EE26980A475C-uuuuu-01-01','InChI=1S/C11H22O3/c1-3-4-5-6-7-11(13)8-9-14-10(2)12/h11,13H,3-9H2,1-2H3','InChIKey=RTYFAKSWXDNPPU-UHFFFAOYSA-N','CCCCCCC(O)CCOC(C)=O','1'),
	(29099,1,0,NULL,'Consistent with Molecular Formula','C11H22NaO3',225.2828,NULL,'AD778A68F413F180-FICuS-01-5E','AD778A68F413F180-FICTS-01-3D','2690666794684328-uuuuu-01-CC','InChI=1S/C11H22O3.Na/c1-3-5-6-10(4-2)9-14-8-7-11(12)13;/h10H,3-9H2,1-2H3,(H,12,13);/q;+1','InChIKey=RAHKSZLFBZSCRU-UHFFFAOYSA-N','CCCCC(CC)COCCC(=O)O.[Na+]','1'),
	(29100,1,0,'6270-03-7','Consistent with Molecular Formula','C12H14O4',222.2402,'Phenylglycol diacetate\n1-Phenyl-1,2-ethanediol diacetate\n1,2-Ethanediol, 1-phenyl-, diacetate\n1,2-Ethanediol, 1-phenyl-, diacetate','4C2DF206379F03E9-FICuS-01-5C','4C2DF206379F03E9-FICTS-01-3B','4C2DF206379F03E9-uuuuu-01-0B','InChI=1S/C12H14O4/c1-9(13)15-8-12(16-10(2)14)11-6-4-3-5-7-11/h3-7,12H,8H2,1-2H3','InChIKey=WCYRXMRSUIXKRC-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)c1ccccc1','1'),
	(29101,0,0,'22001-41-8','Consistent with Molecular Formula','C13H8Cl3NO2',316.5707,'Phenol, 2,4,5-trichloro-, phenylcarbamate','AF1E63EBBD73517D-FICuS-01-85','AF1E63EBBD73517D-FICTS-01-64','AF1E63EBBD73517D-uuuuu-01-34','InChI=1S/C13H8Cl3NO2/c14-9-6-11(16)12(7-10(9)15)19-13(18)17-8-4-2-1-3-5-8/h1-7H,(H,17,18)','InChIKey=IRZTYZDHWKOEBC-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(29102,0,0,NULL,'Consistent with Molecular Formula','C13H10Br2N2O',370.0428,NULL,'7A5B17D498E00DBE-FICuS-01-77','7A5B17D498E00DBE-FICTS-01-56','7A5B17D498E00DBE-uuuuu-01-26','InChI=1S/C13H10Br2N2O/c14-9-4-6-11(7-5-9)16-13(18)17-12-3-1-2-10(15)8-12/h1-8H,(H2,16,17,18)','InChIKey=ORURTYLIQVPMCD-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)Nc1cccc(Br)c1',NULL),
	(29103,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O2',297.1402,NULL,'B13B76AE68F8421F-FICuS-01-6B','B13B76AE68F8421F-FICTS-01-4A','B13B76AE68F8421F-uuuuu-01-1A','InChI=1S/C13H10Cl2N2O2/c14-8-1-4-10(5-2-8)16-13(19)17-11-7-9(15)3-6-12(11)18/h1-7,18H,(H2,16,17,19)','InChIKey=MGVVAWGHSGVJAU-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1cc(Cl)ccc1O',NULL),
	(29104,1,0,'6270-04-8','Consistent with Molecular Formula','C13H16O4',236.267,'3-Phenyl-1,3-propanediol diacetate\n1,3-Propanediol, 1-phenyl-, diacetate\n1,3-Propanediol, 1-phenyl-, diacetate','95AA2C841ADCB840-FICuS-01-6F','95AA2C841ADCB840-FICTS-01-4E','95AA2C841ADCB840-uuuuu-01-1E','InChI=1S/C13H16O4/c1-10(14)16-9-8-13(17-11(2)15)12-6-4-3-5-7-12/h3-7,13H,8-9H2,1-2H3','InChIKey=SBOBOTARPDBQPK-UHFFFAOYSA-N','CC(=O)OCCC(OC(C)=O)c1ccccc1','1'),
	(29105,0,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O2',283.7571,NULL,'69E74D038481E4C8-FICuS-01-56','69E74D038481E4C8-FICTS-01-35','69E74D038481E4C8-uuuuu-01-05','InChI=1S/C13H18ClN3O2/c14-11-2-1-3-12(10-11)16-13(18)15-4-5-17-6-8-19-9-7-17/h1-3,10H,4-9H2,(H2,15,16,18)','InChIKey=DVPIRHJWDADMIM-UHFFFAOYSA-N','O=C(NCCN1CCOCC1)Nc1cccc(Cl)c1',NULL),
	(29106,1,0,'7511-95-7','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'04439610D7F6031D-FICuS-01-31','04439610D7F6031D-FICTS-01-10','04439610D7F6031D-uuuuu-01-E0','InChI=1S/C13H18O/c1-10-4-8-13(9-5-10)11(2)6-7-12(3)14/h4-5,8-9,11H,6-7H2,1-3H3','InChIKey=ZIDUJCHAYXSXNA-UHFFFAOYSA-N','CC(=O)CCC(C)c1ccc(C)cc1','1'),
	(29107,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl4NO2',365.0426,NULL,'F354F25360B01B8F-FICuS-01-52','F354F25360B01B8F-FICTS-01-31','F354F25360B01B8F-uuuuu-01-01','InChI=1S/C14H9Cl4NO2/c15-8-1-3-9(4-2-8)21-7-14(20)19-13-6-11(17)10(16)5-12(13)18/h1-6H,7H2,(H,19,20)','InChIKey=LLYCFUILTVWQDT-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(29108,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO2',330.5975,NULL,'E3C9B690AB39244D-FICuS-01-69','E3C9B690AB39244D-FICTS-01-48','E3C9B690AB39244D-uuuuu-01-18','InChI=1S/C14H10Cl3NO2/c15-9-1-4-11(5-2-9)20-8-14(19)18-13-7-10(16)3-6-12(13)17/h1-7H,8H2,(H,18,19)','InChIKey=RYOPRZDPRODNGY-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1cc(Cl)ccc1Cl',NULL),
	(29109,0,0,'6269-39-2','Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'34D0C2B6770CD049-FICuS-01-51','34D0C2B6770CD049-FICTS-01-30','34D0C2B6770CD049-uuuuu-01-00','InChI=1S/C14H11Cl2NO2/c15-10-5-7-11(8-6-10)19-9-14(18)17-13-4-2-1-3-12(13)16/h1-8H,9H2,(H,17,18)','InChIKey=TTWXIMMUHLMUIV-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1ccccc1Cl',NULL),
	(29110,0,0,'13142-18-2','Consistent with Molecular Formula','C14H12Cl2N2O',295.1676,NULL,'AB7D78682CEF7B60-FICuS-01-81','AB7D78682CEF7B60-FICTS-01-60','AB7D78682CEF7B60-uuuuu-01-30','InChI=1S/C14H12Cl2N2O/c15-11-6-7-12(16)13(8-11)18-14(19)17-9-10-4-2-1-3-5-10/h1-8H,9H2,(H2,17,18,19)','InChIKey=UKRVYBIJAUQYBN-UHFFFAOYSA-N','O=C(NCc1ccccc1)Nc1cc(Cl)ccc1Cl',NULL),
	(29111,0,0,'17696-88-7','Consistent with Molecular Formula','C14H12Cl2N4O2',339.1804,NULL,'92E78EDA9DFA7390-FICuS-01-87','92E78EDA9DFA7390-FICTS-01-66','92E78EDA9DFA7390-uuuuu-01-36','InChI=1S/C14H12Cl2N4O2/c15-9-3-1-5-11(7-9)17-13(21)19-20-14(22)18-12-6-2-4-10(16)8-12/h1-8H,(H2,17,19,21)(H2,18,20,22)','InChIKey=XLJWRTSOGRDXLP-UHFFFAOYSA-N','O=C(NNC(=O)Nc1cccc(Cl)c1)Nc1cccc(Cl)c1',NULL),
	(29112,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN4O2',304.7353,NULL,'69941068A088C11B-FICuS-01-3A','69941068A088C11B-FICTS-01-19','69941068A088C11B-uuuuu-01-E9','InChI=1S/C14H13ClN4O2/c15-10-6-8-12(9-7-10)17-14(21)19-18-13(20)16-11-4-2-1-3-5-11/h1-9H,(H2,16,18,20)(H2,17,19,21)','InChIKey=VXWMAHVIGLTVHH-UHFFFAOYSA-N','O=C(NNC(=O)Nc1ccc(Cl)cc1)Nc1ccccc1',NULL),
	(29113,0,1,'6269-40-5','Consistent with Molecular Formula','C14H26O2',226.3582,'3-Tetradecenoic acid','5DDF0A2B41AF34BB-FICuS-01-86','5DDF0A2B41AF34BB-FICTS-01-65','8A385F4979F17C8D-uuuuu-01-1F','InChI=1S/C14H26O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(15)16/h11-12H,2-10,13H2,1H3,(H,15,16)/b12-11-','InChIKey=KYQLBACAKNAOOC-QXMHVHEDSA-N','CCCCCCCCCC/C=C\\CC(=O)O','1'),
	(29114,1,0,'2721-23-5','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'7745465160783882-FICuS-01-18','7745465160783882-FICTS-01-F7','7745465160783882-uuuuu-01-C7','InChI=1S/C14H26O2/c1-2-3-4-5-6-7-8-9-10-13-11-12-14(15)16-13/h13H,2-12H2,1H3','InChIKey=AGNLJNRENXLLQO-UHFFFAOYSA-N','CCCCCCCCCCC1CCC(=O)O1','1'),
	(29115,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O3',339.1774,NULL,'6AE0553102DC4920-FICuS-01-39','6AE0553102DC4920-FICTS-01-18','6AE0553102DC4920-uuuuu-01-E8','InChI=1S/C15H12Cl2N2O3/c16-11-6-5-9(7-12(11)17)19-14(20)8-22-13-4-2-1-3-10(13)15(18)21/h1-7H,8H2,(H2,18,21)(H,19,20)','InChIKey=RSPCQLDELNHZPG-UHFFFAOYSA-N','NC(=O)c1ccccc1OCC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(29116,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O3',304.7323,NULL,'D44D35D461C72A2C-FICuS-01-60','D44D35D461C72A2C-FICTS-01-3F','D44D35D461C72A2C-uuuuu-01-0F','InChI=1S/C15H13ClN2O3/c1-21-14(19)10-2-6-12(7-3-10)17-15(20)18-13-8-4-11(16)5-9-13/h2-9H,1H3,(H2,17,18,20)','InChIKey=DEOYBXLCCRIQMZ-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(29117,0,0,'19959-41-2','Consistent with Molecular Formula','C15H13ClN2O3',304.7323,'Methyl 2-(3-(4-chlorophenyl)ureido)benzoate','E9C97CA339F44E71-FICuS-01-76','E9C97CA339F44E71-FICTS-01-55','E9C97CA339F44E71-uuuuu-01-25','InChI=1S/C15H13ClN2O3/c1-21-14(19)12-4-2-3-5-13(12)18-15(20)17-11-8-6-10(16)7-9-11/h2-9H,1H3,(H2,17,18,20)','InChIKey=XLQRKSSBHMTBMA-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1ccc(Cl)cc1',NULL),
	(29118,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O',309.1944,NULL,'E9203F84EBE5F5E6-FICuS-01-83','E9203F84EBE5F5E6-FICTS-01-62','E9203F84EBE5F5E6-uuuuu-01-32','InChI=1S/C15H14Cl2N2O/c1-9-7-11(16)3-5-13(9)18-15(20)19-14-6-4-12(17)8-10(14)2/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=RZKNNEZNKLMIRR-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)Nc1ccc(Cl)cc1C',NULL),
	(29119,0,0,'13208-28-1','Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'4D000CFD94D5842B-FICuS-01-62','4D000CFD94D5842B-FICTS-01-41','4D000CFD94D5842B-uuuuu-01-11','InChI=1S/C15H15ClN2O/c1-10-6-7-14(11(2)8-10)18-15(19)17-13-5-3-4-12(16)9-13/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=QEAMFYSLJZNYKE-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccc(Cl)c2)c(C)c1',NULL),
	(29120,0,0,'13208-52-1','Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'037F9C2CD43150BF-FICuS-01-61','037F9C2CD43150BF-FICTS-01-40','037F9C2CD43150BF-uuuuu-01-10','InChI=1S/C15H15ClN2O/c1-10-3-8-14(11(2)9-10)18-15(19)17-13-6-4-12(16)5-7-13/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=GQSXSORZURYFOJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccc(Cl)cc2)c(C)c1',NULL),
	(29121,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O',334.2042,NULL,'A307EB1D2F99B97D-FICuS-01-7E','A307EB1D2F99B97D-FICTS-01-5D','A307EB1D2F99B97D-uuuuu-01-2D','InChI=1S/C16H13Cl2N3O/c17-12-6-8-13(9-7-12)20-16(22)21(11-3-10-19)15-5-2-1-4-14(15)18/h1-2,4-9H,3,11H2,(H,20,22)','InChIKey=FUCQEDXGOJIFJO-UHFFFAOYSA-N','N#CCCN(C(=O)Nc1ccc(Cl)cc1)c1ccccc1Cl',NULL),
	(29122,0,0,'6269-41-6','Consistent with Molecular Formula','C16H16Cl2N4O2',367.234,NULL,'4412F148EC70EAB7-FICuS-01-63','4412F148EC70EAB7-FICTS-01-42','4412F148EC70EAB7-uuuuu-01-12','InChI=1S/C16H16Cl2N4O2/c17-11-1-5-13(6-2-11)21-15(23)19-9-10-20-16(24)22-14-7-3-12(18)4-8-14/h1-8H,9-10H2,(H2,19,21,23)(H2,20,22,24)','InChIKey=XLUJTXUIQHBVGV-UHFFFAOYSA-N','O=C(NCCNC(=O)Nc1ccc(Cl)cc1)Nc1ccc(Cl)cc1',NULL),
	(29123,1,0,'730-46-1','Consistent with Molecular Formula','C16H30O2',254.4118,'.gamma.-Palmitolactone\n2(3H)-Furanone, 5-dodecyldihydro-\nHexadecanoic acid, 4-hydroxy-, .gamma.-lactone','183189D976C37532-FICuS-01-36','183189D976C37532-FICTS-01-15','183189D976C37532-uuuuu-01-E5','InChI=1S/C16H30O2/c1-2-3-4-5-6-7-8-9-10-11-12-15-13-14-16(17)18-15/h15H,2-14H2,1H3','InChIKey=SRIFJCOBFTWCTM-UHFFFAOYSA-N','CCCCCCCCCCCCC1CCC(=O)O1','1'),
	(29124,0,1,'2457-70-7','Consistent with Molecular Formula','C16H30O2',254.4118,'3-Hexadecenoic acid','7CAB836DAB704BE3-FICuS-01-81','7CAB836DAB704BE3-FICTS-01-60','6BBFA339D3FD0042-uuuuu-01-1D','InChI=1S/C16H30O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(17)18/h13-14H,2-12,15H2,1H3,(H,17,18)/b14-13-','InChIKey=PCBKWKNYISJGPJ-YPKPFQOOSA-N','CCCCCCCCCCCC/C=C\\CC(=O)O','1'),
	(29125,0,0,'6269-42-7','Consistent with Molecular Formula','C18H18Cl2N4O2',393.2718,NULL,'E7E3F7733EFC56A3-FICuS-01-82','E7E3F7733EFC56A3-FICTS-01-61','E7E3F7733EFC56A3-uuuuu-01-31','InChI=1S/C18H18Cl2N4O2/c19-13-1-5-15(6-2-13)21-17(25)23-9-11-24(12-10-23)18(26)22-16-7-3-14(20)4-8-16/h1-8H,9-12H2,(H,21,25)(H,22,26)','InChIKey=JFSYDAZOUDHNFR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)N1CCN(C(=O)Nc2ccc(Cl)cc2)CC1',NULL),
	(29126,0,0,'82744-89-6','Consistent with Molecular Formula','C19H27ClN2O',334.8881,NULL,'53E4096E9982247A-FICuS-01-46','53E4096E9982247A-FICTS-01-25','53E4096E9982247A-uuuuu-01-F5','InChI=1S/C19H27ClN2O/c20-15-8-7-9-16(14-15)21-19(23)22(17-10-3-1-4-11-17)18-12-5-2-6-13-18/h7-9,14,17-18H,1-6,10-13H2,(H,21,23)','InChIKey=SJGQQUIRPBJPIK-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)N(C1CCCCC1)C1CCCCC1',NULL),
	(29127,0,0,'6269-43-8','Consistent with Molecular Formula','C8H4Cl3NS',252.5453,NULL,'9D070B8A99053E3D-FICuS-01-5C','9D070B8A99053E3D-FICTS-01-3B','9D070B8A99053E3D-uuuuu-01-0B','InChI=1S/C8H4Cl3NS/c9-8(10,11)7-12-5-3-1-2-4-6(5)13-7/h1-4H','InChIKey=XTLZHTFFJWSDDA-UHFFFAOYSA-N','ClC(Cl)(Cl)c1nc2ccccc2s1',NULL),
	(29128,1,0,'6269-44-9','Consistent with Molecular Formula','C11H11NOS',205.274,NULL,'36887CE3B31BBC7F-FICuS-01-7C','36887CE3B31BBC7F-FICTS-01-5B','36887CE3B31BBC7F-uuuuu-01-2B','InChI=1S/C11H11NOS/c1-7(8(2)13)11-12-9-5-3-4-6-10(9)14-11/h3-7H,1-2H3','InChIKey=ZZDKCNNIPGACNK-UHFFFAOYSA-N','CC(=O)C(C)c1nc2ccccc2s1','1'),
	(29129,0,0,'6269-45-0','Consistent with Molecular Formula','C13H8N2O2S',256.2784,NULL,'7EF5E65868F42D4B-FICuS-01-7A','7EF5E65868F42D4B-FICTS-01-59','7EF5E65868F42D4B-uuuuu-01-29','InChI=1S/C13H8N2O2S/c16-15(17)11-7-3-1-5-9(11)13-14-10-6-2-4-8-12(10)18-13/h1-8H','InChIKey=SFJCNIFMWRMVCX-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1nc2ccccc2s1',NULL),
	(29130,0,0,'6269-46-1','Consistent with Molecular Formula','C13H8ClNS',245.7259,NULL,'1A8F5582AF8FD3ED-FICuS-01-90','1A8F5582AF8FD3ED-FICTS-01-6F','1A8F5582AF8FD3ED-uuuuu-01-3F','InChI=1S/C13H8ClNS/c14-10-6-2-1-5-9(10)13-15-11-7-3-4-8-12(11)16-13/h1-8H','InChIKey=KVYZTLUBKLUONP-UHFFFAOYSA-N','Clc1ccccc1-c1nc2ccccc2s1',NULL),
	(29131,0,0,'6269-47-2','Consistent with Molecular Formula','C14H11NOS',241.307,NULL,'7E0245E1502658F3-FICuS-01-37','7E0245E1502658F3-FICTS-01-16','7E0245E1502658F3-uuuuu-01-E6','InChI=1S/C14H11NOS/c1-16-12-8-4-2-6-10(12)14-15-11-7-3-5-9-13(11)17-14/h2-9H,1H3','InChIKey=UAKADWQYPAMUOJ-UHFFFAOYSA-N','COc1ccccc1-c1nc2ccccc2s1',NULL),
	(29132,0,0,'6634-67-9','Consistent with Molecular Formula','C14H11NNaO4S2',344.355,NULL,'7A104DA701C3B423-FICuS-01-42','7A104DA701C3B423-FICTS-01-21','F1F7A1A861B8068B-uuuuu-01-16','InChI=1S/C14H11NO4S2.Na/c1-19-11-7-6-9(8-13(11)21(16,17)18)14-15-10-4-2-3-5-12(10)20-14;/h2-8H,1H3,(H,16,17,18);/q;+1','InChIKey=BJQZNJZNAZAUNY-UHFFFAOYSA-N','COc1ccc(-c2nc3ccccc3s2)cc1S(=O)(=O)O.[Na+]',NULL),
	(29133,0,0,'6269-48-3','Consistent with Molecular Formula','C15H11NO2S',269.3174,NULL,'07352F1A47E22704-FICuS-01-2F','07352F1A47E22704-FICTS-01-0E','07352F1A47E22704-uuuuu-01-DE','InChI=1S/C15H11NO2S/c1-2-4-14-11(3-1)16-15(19-14)8-10-5-6-12-13(7-10)18-9-17-12/h1-7H,8-9H2','InChIKey=BXRZTMWCXSTXDM-UHFFFAOYSA-N','c1ccc2sc(Cc3ccc4c(c3)OCO4)nc2c1',NULL),
	(29134,0,0,'6269-49-4','Consistent with Molecular Formula','C17H18BrNO2',348.2387,NULL,'F98847D5B52F1221-FICuS-01-4F','F98847D5B52F1221-FICTS-01-2E','F98847D5B52F1221-uuuuu-01-FE','InChI=1S/C17H18BrNO2/c1-11(2)15-9-4-12(3)10-16(15)21-17(20)19-14-7-5-13(18)6-8-14/h4-11H,1-3H3,(H,19,20)','InChIKey=WTDAIZHVKAFYEN-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OC(=O)Nc2ccc(Br)cc2)c1',NULL),
	(29135,0,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'811DFA03E21093B0-FICuS-01-45','811DFA03E21093B0-FICTS-01-24','811DFA03E21093B0-uuuuu-01-F4','InChI=1S/C18H21NO3/c1-12(2)16-10-5-13(3)11-17(16)22-18(20)19-14-6-8-15(21-4)9-7-14/h5-12H,1-4H3,(H,19,20)','InChIKey=VUMWMUKIMAYLFG-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2cc(C)ccc2C(C)C)cc1',NULL),
	(29136,0,1,'732-91-2','Consistent with Molecular Formula','C13H10BrN3O2',320.1449,NULL,'831301BF181AD379-FICuS-01-41','831301BF181AD379-FICTS-01-20','831301BF181AD379-uuuuu-01-F0','InChI=1S/C13H10BrN3O2/c14-11-1-2-12(18)10(7-11)8-16-17-13(19)9-3-5-15-6-4-9/h1-8,18H,(H,17,19)','InChIKey=UFNBDHGHPMABQB-UHFFFAOYSA-N','O=C(N/N=C/c1cc(Br)ccc1O)c1ccncc1','1'),
	(29137,0,1,'495-84-1','Consistent with Molecular Formula','C13H11N3O2',241.2488,'SAH\nINSH\nNilazid\nNupasal\nSalizid\nNupa-Sal\nSalizide\nSalinazid\nPhthisosan\no-Oxyberon\nNupasal-213\nNeobicina Salicilica\no-Hydroxybenzal isonicotinylhydrazone\nSalicylaldehyde isonicotinoylhydrazone\n1-Isonicotinoyl-2-salicylidenehydrazine\nN-Isonicotinoyl-N\'-(salicylidene)hydrazine\nPyridine carboxylic acid salicylalhydrazide\no-Hydroxybenzaldehyde isonicotinoylhydrazone\nIsonicotinic acid, (o-hydroxybenzylidene)hydrazide\nN\'-o-Hydroxybenzylidenepyridine-4-carboxyhydrazide\nSalicylaldehyde 4-pyridinecarboxylic acid hydrazone\n4-Pyridinecarboxylic acid, [(2-hydroxyphenyl)methylene]hydrazide\nIsonicotinic acid, salicylidenehydrazide','8E3915F6F9A87180-FICuS-01-5A','8E3915F6F9A87180-FICTS-01-39','8E3915F6F9A87180-uuuuu-01-09','InChI=1S/C13H11N3O2/c17-12-4-2-1-3-11(12)9-15-16-13(18)10-5-7-14-8-6-10/h1-9,17H,(H,16,18)','InChIKey=VBIZUNYMJSPHBH-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)c1ccncc1','1'),
	(29138,0,1,'840-80-2','Consistent with Molecular Formula','C13H11N3O2',241.2488,'Acroteben\nm-Oxyberon\nIsonicotinoyl-m-hydroxybenzalhydrazone\nm-Hydroxybenzaldehyde isonicotinoylhydrazone\n4-Pyridinecarboxylic acid, [(3-hydroxyphenyl)methylene]hydrazide\nIsonicotinic acid, (m-hydroxybenzylidene)hydrazide','76AD7414C1A81B56-FICuS-01-54','76AD7414C1A81B56-FICTS-01-33','76AD7414C1A81B56-uuuuu-01-03','InChI=1S/C13H11N3O2/c17-12-3-1-2-10(8-12)9-15-16-13(18)11-4-6-14-7-5-11/h1-9,17H,(H,16,18)','InChIKey=WJVBIMBJLVWPNE-UHFFFAOYSA-N','O=C(N/N=C/c1cccc(O)c1)c1ccncc1','1'),
	(29139,0,1,'7209-85-0','Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'FA9325C8B47157A0-FICuS-01-57','FA9325C8B47157A0-FICTS-01-36','FA9325C8B47157A0-uuuuu-01-06','InChI=1S/C14H13N3O3/c1-20-12-4-2-3-11(13(12)18)9-16-17-14(19)10-5-7-15-8-6-10/h2-9,18H,1H3,(H,17,19)','InChIKey=VWLOTRPSIVIFDW-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=O)c2ccncc2)c1O','1'),
	(29140,0,2,'4813-11-0','Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'4418D77E9F871BCF-FICuS-01-79','C46240A607560D89-FICTS-01-17','4418D77E9F871BCF-uuuuu-01-28','InChI=1S/C15H13N3O/c19-15(14-8-11-16-12-9-14)18-17-10-4-7-13-5-2-1-3-6-13/h1-12H,(H,18,19)/b7-4+,17-10+','InChIKey=IZMVXNJRIXIGGM-CUQLSPFUSA-N','O=C(N/N=C/C=C/c1ccccc1)c1ccncc1','1'),
	(29141,0,0,'6961-96-2','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'675B0332EC8AFA46-FICuS-01-65','675B0332EC8AFA46-FICTS-01-44','675B0332EC8AFA46-uuuuu-01-14','InChI=1S/C12H16N2O4/c1-7-5-10(18-12(16)14-4)8(2)6-9(7)17-11(15)13-3/h5-6H,1-4H3,(H,13,15)(H,14,16)','InChIKey=KVJPNIYOZGKNCR-UHFFFAOYSA-N','CNC(=O)Oc1cc(C)c(OC(=O)NC)cc1C',NULL),
	(29142,1,0,'6274-88-0','Consistent with Molecular Formula','C8H16Cl3N',232.5801,'CAP 1 hydrochloride\nPiperidine, N-(2-chloroethyl)-2-chloromethyl-, hydrochloride\nPiperidine, 1-(2-chloroethyl)-2-(chloromethyl)-, hydrochloride','A16A0C277664E165-FICuS-01-44','A16A0C277664E165-FICTS-01-23','A196ABC249E9382B-uuuuu-01-19','InChI=1S/C8H15Cl2N.ClH/c9-4-6-11-5-2-1-3-8(11)7-10;/h8H,1-7H2;1H','InChIKey=FVTCGYNXQSQUAO-UHFFFAOYSA-N','Cl.ClCCN1CCCCC1CCl','1'),
	(29143,0,0,'6274-89-1','Consistent with Molecular Formula','C12H15BrO',255.1539,NULL,'FB69A75E8D6979BA-FICuS-01-8E','FB69A75E8D6979BA-FICTS-01-6D','FB69A75E8D6979BA-uuuuu-01-3D','InChI=1S/C12H15BrO/c13-11-8-4-7-10(12(11)14)9-5-2-1-3-6-9/h4,7-9,14H,1-3,5-6H2','InChIKey=WRVIGSXNYQECJV-UHFFFAOYSA-N','Oc1c(Br)cccc1C1CCCCC1',NULL),
	(29144,0,1,'5427-28-1','Consistent with Molecular Formula','C5H4N2O4',156.0976,'.DELTA.5,.alpha.-Hydantoinacetic acid','4CB2A02BB9CEB6B3-FICuS-01-87','496F5B37D2551031-FICTS-01-15','4CB2A02BB9CEB6B3-uuuuu-01-36','InChI=1S/C5H4N2O4/c8-3(9)1-2-4(10)7-5(11)6-2/h1H,(H,8,9)(H2,6,7,10,11)/b2-1-','InChIKey=DOIVUUCRTWRYDG-UPHRSURJSA-N','O=C(O)/C=C1\\NC(=O)NC1=O','1'),
	(29145,0,0,'1748-99-8','Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'AD9AFF45FFBD3D8E-FICuS-01-C1','AD9AFF45FFBD3D8E-FICTS-01-A0','AD9AFF45FFBD3D8E-uuuuu-01-70','InChI=1S/C19H17NO/c21-19(16-9-3-1-4-10-16,17-11-5-2-6-12-17)15-18-13-7-8-14-20-18/h1-14,21H,15H2','InChIKey=BVFOXQFXMQQDTN-UHFFFAOYSA-N','OC(Cc1ccccn1)(c1ccccc1)c1ccccc1',NULL),
	(29146,1,0,'88169-89-5','Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'E5FE8F1CB398F13B-FICuS-01-90','E5FE8F1CB398F13B-FICTS-01-6F','E5FE8F1CB398F13B-uuuuu-01-3F','InChI=1S/C9H9N3O/c10-6-8(12-9(11)13)7-4-2-1-3-5-7/h1-5,8H,(H3,11,12,13)','InChIKey=KJVSTGRMABKZSS-UHFFFAOYSA-N','N#CC(NC(N)=O)c1ccccc1','1'),
	(29147,0,0,'5345-57-3','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'EF145B2D40A24EB2-FICuS-01-68','EF145B2D40A24EB2-FICTS-01-47','EF145B2D40A24EB2-uuuuu-01-17','InChI=1S/C13H13NO3/c1-3-17-13(15)10-6-7-14-12-5-4-9(16-2)8-11(10)12/h4-8H,3H2,1-2H3','InChIKey=AMTCPYGXTNRQQZ-UHFFFAOYSA-N','CCOC(=O)c1ccnc2ccc(OC)cc12',NULL),
	(29148,0,0,'6275-29-2','Consistent with Molecular Formula','C12H17NO3',223.2712,'N-Acetylhomoveratrylamine\nN-(3,4-Dimethoxyphenethyl)acetamide\nN-Acetyl-3,4-dimethoxyphenethylamine\nAcetamide, N-[2-(3,4-dimethoxyphenyl)ethyl]-\nAcetamide, N-(3,4-dimethoxyphenethyl)-','E90F3EFC4E9979D0-FICuS-01-8B','E90F3EFC4E9979D0-FICTS-01-6A','E90F3EFC4E9979D0-uuuuu-01-3A','InChI=1S/C12H17NO3/c1-9(14)13-7-6-10-4-5-11(15-2)12(8-10)16-3/h4-5,8H,6-7H2,1-3H3,(H,13,14)','InChIKey=WEQRLEDPPGQGOP-UHFFFAOYSA-N','COc1ccc(CCNC(C)=O)cc1OC',NULL),
	(29149,1,0,'7683-59-2','Consistent with Molecular Formula','C11H17NO3',211.2602,'IPA\nA 21\nAludrin\nIsuprel\nIsupren\nAsmalar\nEuspiran\nAleudrin\nIsadrine\nAludrine\nWIN 5162\nLomupren\nNovodrin\nAsiprenol\nProternol\nAleudrine\nNeodrenal\nRespifral\nIsonorene\nAssiprenol\nIsoprenalin\nNorisodrine\nneo-Epinine\nBellasthman\nIsopropydrin\nBronkephrine\nL-Isoproterenol\nIsopropylarterenol\nIsopropyladrenaline\nIsopropylnorepinephrine\nN-Isopropylnoradrenaline\nL-Isopropylnoradrenaline\nN-Isopropylnorepinephrine\nDihydroxyphenylethanolisopropylamine\nIsopropylaminomethyl(3,4-dihydroxyphenyl)carbinol\n1-(3,4-Dihydroxyphenyl)-2-(isopropylamino)ethanol\n.alpha.-(Isopropylaminomoethyl)protocatechuyl alcohol\nProtocatechuyl alcohol,.alpha.-(isopropylamino-methyl),-\n3,4-Dihydroxy-.alpha.-[(isopropylamino)methyl]benzyl alcohol\nWLN: QR BQ DYQ1MY1&1\n1,2-Benzenediol, 4-[1-hydroxy-2-[(1-methylethyl)amino]ethyl]-\nBenzyl alcohol, 3,4-dihydroxy-.alpha.-[(isopropylamino)methyl]-\nIsoprenaline\nIsoproterenol\nIsopropylnoradrenaline','A29A6A82A2747655-FICuS-01-4A','A29A6A82A2747655-FICTS-01-29','A29A6A82A2747655-uuuuu-01-F9','InChI=1S/C11H17NO3/c1-7(2)12-6-11(15)8-3-4-9(13)10(14)5-8/h3-5,7,11-15H,6H2,1-2H3','InChIKey=JWZZKOKVBUJMES-UHFFFAOYSA-N','CC(C)NCC(O)c1ccc(O)c(O)c1','1'),
	(29150,0,0,'51-45-6','Consistent with Molecular Formula','C5H9N3',111.1462,'Eramin\nErgamine\nTheramine\nHISTAMINE\nErgotidine\nFree histamine\n5-Imidazoleethylamine\n4-Imidazoleethylamine\nImidazole-4-ethylamine\n2-(4-Imidazolyl)ethylamine\nEthylamine, 2-imidazol-4-yl-\nImidazole, 4-(2-aminoethyl)-\n.beta.-Imidazolyl-4-ethylamine\nWLN: T5M CNJ D2Z\n1H-Imidazole-4-ethanamine\nHistamine','E2EB3176096B26EA-FICuS-01-65','E2EB3176096B26EA-FICTS-01-44','E2EB3176096B26EA-uuuuu-01-14','InChI=1S/C5H9N3/c6-2-1-5-3-7-4-8-5/h3-4H,1-2,6H2,(H,7,8)','InChIKey=NTYJJOPFIAHURM-UHFFFAOYSA-N','NCCc1c[nH]cn1',NULL),
	(29151,0,0,'3524-07-0','Consistent with Molecular Formula','C6H3N3O4',181.1074,NULL,'31C3D71701AD6635-FICuS-01-3E','31C3D71701AD6635-FICTS-01-1D','31C3D71701AD6635-uuuuu-01-ED','InChI=1S/C6H3N3O4/c10-8(11)5-3-1-2-4-6(5)9(12)13-7-4/h1-3H','InChIKey=VSSMHRXDWQQPOK-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2no[n+]([O-])c12',NULL),
	(29152,0,1,'51761-72-9','Consistent with Molecular Formula','C5H9NO',99.1322,NULL,'F43DD4C398930153-FICuS-01-4C','F43DD4C398930153-FICTS-01-2B','4B17A91C3D5F5EBA-uuuuu-01-31','InChI=1S/C5H9NO/c1-4(6-7)5-2-3-5/h5,7H,2-3H2,1H3/b6-4+','InChIKey=HTMLLPBZMWBCDN-GQCTYLIASA-N','C/C(=N/O)C1CC1','1'),
	(29153,0,0,'6270-13-9','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'5BC853F8546258BB-FICuS-01-61','5BC853F8546258BB-FICTS-01-40','5BC853F8546258BB-uuuuu-01-10','InChI=1S/C14H17NO2/c16-9-7-15(8-10-17)14-6-5-12-3-1-2-4-13(12)11-14/h1-6,11,16-17H,7-10H2','InChIKey=UDSAFKFYWGEVMV-UHFFFAOYSA-N','OCCN(CCO)c1ccc2ccccc2c1',NULL),
	(29154,0,0,'6270-14-0','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'4FF26A9A33BDF5B6-FICuS-01-89','4FF26A9A33BDF5B6-FICTS-01-68','4FF26A9A33BDF5B6-uuuuu-01-38','InChI=1S/C9H6N2O3/c12-9-3-4-10-8-5-6(11(13)14)1-2-7(8)9/h1-5H,(H,10,12)','InChIKey=MLPKSYLYDHCVOI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(O)ccnc2c1',NULL),
	(29155,0,0,'127-69-5','Consistent with Molecular Formula','C11H13N3O3S',267.302,'SI\nSOXO\nSoxo\nSosol\nV-Sul\nv-Sul\nG-sox\nSulbio\nPancid\nSoxisol\nThiasin\nEntusul\nEntusil\nUnisulf\nStansin\nSulfoxol\nSulfizin\nSulfasol\nSulfalar\nSulfagan\nSoxomide\nNeoxazol\nNeazolin\nIsoxamin\nAmidoxal\nAccuzole\nSulsoxin\nChemouag\nUritrisin\nGantrosan\nAlphazole\nGantrisin\nGantrisona\nCosoxazole\nNorilgan-S\nNCI-C50022\nRenosulfan\nSK-Soxazole\nSulfisoxazol\nSulfafurazol\nSulfasoxazole\nSulfisoxasole\nSulfofurazole\nSulfafurazole\nSulfisoxazole\nSulfisonazole\nSulfaisoxazole\nSulphafurazole\nRoxosul tablets\nDorsulfan Warthausen\nSulfadimethylisoxazole\nSulfisoxazole dialamine\ncomponent of Azo-Sulfizin\ncomponent of Azo Gantrisin\n3,4-Dimethylisoxale-5-sulfanilamide\n3,4-Dimethyl-5-sulfonamidoisoxazole\n3,4-Dimethyl-5-sulfanilamidoisoxazole\n5-Sulfanilamido-3,4-dimethylisoxazole\nN(sup1)-(3,4-Dimethyl-5-isoxazolyl)sulfanilamide\n5-(4-Aminophenylsulfonamido)-3,4-dimethylisoxazole\n5-(p-Aminobenzenesulfonamido)-3,4-dimethylisooxale\n5-(p-Aminobenzenesulfonamido)-3,4-dimethylisoxazole\nSulfanilamide, N(sup1)-(3,4-dimethyl-5-isoxazolyl)-\n5-(p-Aminobenzenesulphonamido)-3,4-dimethylisoxazole\nWLN: T5NOJ CMSWR DZ& D1 E1\nBenzenesulfonamide, 4-amino-N-(3,4-dimethyl-5-isoxazolyl)-\nSulfanilamide, N1-(3,4-dimethyl-5-isoxazolyl)-\nSulfazin','279404E3F9A3DED2-FICuS-01-6B','279404E3F9A3DED2-FICTS-01-4A','279404E3F9A3DED2-uuuuu-01-1A','InChI=1S/C11H13N3O3S/c1-7-8(2)13-17-11(7)14-18(15,16)10-5-3-9(12)4-6-10/h3-6,14H,12H2,1-2H3','InChIKey=NHUHCSRWZMLRLA-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(N)cc2)c1C',NULL),
	(29156,2,0,'6270-16-2','Consistent with Molecular Formula','C4H9NO3',119.12,'3-Nitro-2-butanol\n2-Nitrobutan-3-ol\n2-Butanol, 3-nitro-\n2-Butanol, 3-nitro-','35296611E96C4918-FICuS-01-35','35296611E96C4918-FICTS-01-14','35296611E96C4918-uuuuu-01-E4','InChI=1S/C4H9NO3/c1-3(4(2)6)5(7)8/h3-4,6H,1-2H3','InChIKey=OJVOGABFNZDOOZ-UHFFFAOYSA-N','CC(O)C(C)[N+](=O)[O-]','1'),
	(29157,0,0,'6270-17-3','Consistent with Molecular Formula','C12H14O3',206.2408,'Benzenebutanoic acid, .gamma.-oxo-, ethyl ester','1F28545735D4E67D-FICuS-01-53','1F28545735D4E67D-FICTS-01-32','1F28545735D4E67D-uuuuu-01-02','InChI=1S/C12H14O3/c1-2-15-12(14)9-8-11(13)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=BRUOEHVDTAORQY-UHFFFAOYSA-N','CCOC(=O)CCC(=O)c1ccccc1',NULL),
	(29158,0,0,'6270-18-4','Consistent with Molecular Formula','C14H17N',199.295,NULL,'B70B9B3897880C8A-FICuS-01-64','B70B9B3897880C8A-FICTS-01-43','B70B9B3897880C8A-uuuuu-01-13','InChI=1S/C14H17N/c1-2-3-10-15-14-9-8-12-6-4-5-7-13(12)11-14/h4-9,11,15H,2-3,10H2,1H3','InChIKey=FFWIPAKZSVGWDP-UHFFFAOYSA-N','CCCCNc1ccc2ccccc2c1',NULL),
	(29159,0,0,'698-00-0','Consistent with Molecular Formula','C8H10BrN',200.0777,NULL,'190FDA2472348144-FICuS-01-33','190FDA2472348144-FICTS-01-12','190FDA2472348144-uuuuu-01-E2','InChI=1S/C8H10BrN/c1-10(2)8-6-4-3-5-7(8)9/h3-6H,1-2H3','InChIKey=ONMSBNJJCUCYED-UHFFFAOYSA-N','CN(C)c1ccccc1Br',NULL),
	(29160,0,0,'27096-61-3','Consistent with Molecular Formula','C11H14Cl3N',266.5973,NULL,'6E972D983A6C71E0-FICuS-01-63','6E972D983A6C71E0-FICTS-01-42','6E972D983A6C71E0-uuuuu-01-12','InChI=1S/C11H14Cl3N/c1-9-2-3-10(8-11(9)14)15(6-4-12)7-5-13/h2-3,8H,4-7H2,1H3','InChIKey=NKBVRKXHVBFYRT-UHFFFAOYSA-N','Cc1ccc(N(CCCl)CCCl)cc1Cl',NULL),
	(29161,0,0,'934-34-9','Consistent with Molecular Formula','C7H5NOS',151.1826,'Benzothiazolone\n2-Benzothiazolol\n2-Benzothiazolone\n2-Hydroxybenzothiazole\nCarbamothioic acid, (2-mercatophenyl)-, .gamma.-lactone\n2(3H)-Benzothiazolone\n2-Benzothiazolinone','7F562123DE84DB57-FICuS-01-5E','7F562123DE84DB57-FICTS-01-3D','7F562123DE84DB57-uuuuu-01-0D','InChI=1S/C7H5NOS/c9-7-8-5-3-1-2-4-6(5)10-7/h1-4H,(H,8,9)','InChIKey=YEDUAINPPJYDJZ-UHFFFAOYSA-N','Oc1nc2ccccc2s1',NULL),
	(29162,0,0,'6270-06-0','Consistent with Molecular Formula','C10H8ClNO2',209.6317,NULL,'225ECC622B70AC81-FICuS-01-5B','225ECC622B70AC81-FICTS-01-3A','225ECC622B70AC81-uuuuu-01-0A','InChI=1S/C10H8ClNO2/c11-5-6-12-9(13)7-3-1-2-4-8(7)10(12)14/h1-4H,5-6H2','InChIKey=ZPHGARLYQHMNTB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCl',NULL),
	(29163,1,0,'2164-33-2','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'0BAA8D52F9380949-FICuS-01-5E','0BAA8D52F9380949-FICTS-01-3D','0BAA8D52F9380949-uuuuu-01-0D','InChI=1S/C9H9ClO2/c10-5-7-6-11-8-3-1-2-4-9(8)12-7/h1-4,7H,5-6H2','InChIKey=AYPKYQSHFKQVDL-UHFFFAOYSA-N','ClCC1COc2ccccc2O1','1'),
	(29164,2,0,'50-81-7','Consistent with Molecular Formula','C6H8O6',176.1256,'AA\nXitix\nCelin\nCecon\nIDO-C\nHicee\nCipca\nCebid\nRibena\nCetane\nCereon\nCemill\nAscorb\nMeri-C\nCebion\nHybrin\nC-Long\nC-Quin\nC-Span\nCantan\nAdenex\nCiamin\nVitace\nCevitex\nVitacee\nVicelat\nAscorin\nC-Level\nC-Vimin\nCe lent\nCebione\nCeglion\nCemagyl\nCergona\nCetamid\nCevalin\nCevimin\nCevital\nCevitan\nVitacin\nRedoxon\nCee-Vite\nViscorin\nCelaskon\nViforcit\nCenetone\nCenolate\nAscoltin\nArco-Cee\nScorbu-C\nColascor\nCevatine\nCevi-Bid\nConcemin\nCantaxin\nCebicure\nAscorvit\nCegiolan\nSecorbate\nAscorteal\nVicomin C\nAllercorb\nLemascorb\nRoscorbic\nLiqui-Cee\nCatavin C\nVitacimin\nCescorbat\nVitamin C\nCevitamin\nCe-Mi-Lin\nCetemican\nCe-Vi-Sol\nVitamisin\nNatrascorb\nAscorbajen\nAscorbicap\nCitriscorb\nDora-C-500\nNCI-C54808\nPlanavit C\nProscorbin\nCee-Caps TD\nAscorbutina\nVitascorbol\nDavitamon C\nAscor-B.I.D.\nLaroscorbine\nTestascorbic\nASCORBIC ACID\nAscorbic acid\nCetane-Caps TD\nCevitamic acid\nFerrous ascorbate\nL(+)-Ascorbic acid\nIron(II) ascorbate\nL-Lyxoascorbic acid\nL-Xyloascorbic acid\nAntiscorbic vitamin\nAntiscorbutic vitamin\nXyloascorbic acid, L-\nNatrascorb injectable\ncomponent of Ferancee\ncomponent of Cortalex\n3-Oxo-L-gulofuranolactone\ncomponent of E and C-Level\n3-Keto-L-gulofuranolactone\nIron-ascorbic acid complexes\ncomponent of Endoglobin Forte\nL-Ascorbic acid, iron(2+) salt\nL-Ascorbic acid-iron complexes\nL-3-Ketothreohexuronic acid lactone\nTechnetium-99 labeled ferrous ascorbate\nL-threo-Hex-2-enonic acid, .gamma.-lactone\nWLN: T5OV EHJ CQ DQ EYQ1Q\nL-Ascorbic acid\nL-Ascorbic acid\nCevex\nVicin','FF312BD8369BAD94-FICuS-01-7D','DDEBD2E0D17C8910-FICTS-01-61','FF312BD8369BAD94-uuuuu-01-2C','InChI=1S/C6H8O6/c7-1-2(8)5-3(9)4(10)6(11)12-5/h2,5,7-10H,1H2','InChIKey=CIWBSHSKHKDKBQ-UHFFFAOYSA-N','O=C1OC(C(O)CO)C(O)=C1O','1'),
	(29165,0,0,'6270-07-1','Consistent with Molecular Formula','C10H12N2O3',208.2164,'Acetamide, N-[2-(4-nitrophenyl)ethyl]-','B5B4C6D0B0508A93-FICuS-01-5D','B5B4C6D0B0508A93-FICTS-01-3C','B5B4C6D0B0508A93-uuuuu-01-0C','InChI=1S/C10H12N2O3/c1-8(13)11-7-6-9-2-4-10(5-3-9)12(14)15/h2-5H,6-7H2,1H3,(H,11,13)','InChIKey=DIRUSBMKFDPKDI-UHFFFAOYSA-N','CC(=O)NCCc1ccc([N+](=O)[O-])cc1',NULL),
	(29166,0,0,'836-30-6','Consistent with Molecular Formula','C12H10N2O2',214.2232,'p-Nitrodiphenylamine\n4-Nitrodiphenylamine\nWLN: WNR DMR\nBenzenamine, 4-nitro-N-phenyl-\nDiphenylamine, 4-nitro-\n4-Nitrodifenylamin','FB7347391F53A18B-FICuS-01-5B','FB7347391F53A18B-FICTS-01-3A','FB7347391F53A18B-uuuuu-01-0A','InChI=1S/C12H10N2O2/c15-14(16)12-8-6-11(7-9-12)13-10-4-2-1-3-5-10/h1-9,13H','InChIKey=XXYMSQQCBUKFHE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccccc2)cc1',NULL),
	(29167,0,0,'6270-08-2','Consistent with Molecular Formula','C11H10ClN',191.6597,NULL,'17E1BA9D8735CA34-FICuS-01-67','17E1BA9D8735CA34-FICTS-01-46','17E1BA9D8735CA34-uuuuu-01-16','InChI=1S/C11H10ClN/c1-7-3-4-11-9(5-7)10(12)6-8(2)13-11/h3-6H,1-2H3','InChIKey=USUAZNLPQSKHJH-UHFFFAOYSA-N','Cc1ccc2nc(C)cc(Cl)c2c1',NULL),
	(29168,0,0,'134-62-3','Consistent with Molecular Formula','C12H17NO',191.2724,'Off\nDET\nDEET\nDETA\nAutan\nM-DET\nm-Det\nm-DETA\nFlypel\nDETA-20\nDetamide\nDelphene\nDieltamid\nENT 22542\nm-Delphene\nENT 20,218\nRepper-DET\nA.I. 3-22542\nMetadelphene\nNaugatuck DET\nRepudin-Special\nDiethyltoluamide\nDiethyl-m-toluamide\nN,N-Diethyltoluamide\nN,N-Diethyl-m-toluamide\nm-Toluic acid diethylamide\nN,N-Diethyl-3-methylbenzamide\n3-Methyl-N,N-diethylbenzamide\nWLN: 2N2 & VR C1\nBenzamide, N,N-diethyl-3-methyl-\nm-Toluamide, N,N-diethyl-','7D48E838B628F90E-FICuS-01-6C','7D48E838B628F90E-FICTS-01-4B','7D48E838B628F90E-uuuuu-01-1B','InChI=1S/C12H17NO/c1-4-13(5-2)12(14)11-8-6-7-10(3)9-11/h6-9H,4-5H2,1-3H3','InChIKey=MMOXZBCLCQITDF-UHFFFAOYSA-N','CCN(CC)C(=O)c1cccc(C)c1',NULL),
	(29169,1,0,NULL,'Consistent with Molecular Formula','C24H28N2O6S',472.555,NULL,'B341315395D087A3-FICuS-01-32','B341315395D087A3-FICTS-01-11','49525E2BE2872B4D-uuuuu-01-0A','InChI=1S/C22H26N2O2S.C2H2O4/c1-17(25)26-18-8-6-13-23(16-18)14-7-15-24-19-9-2-4-11-21(19)27-22-12-5-3-10-20(22)24;3-1(4)2(5)6/h2-5,9-12,18H,6-8,13-16H2,1H3;(H,3,4)(H,5,6)','InChIKey=YVIOTDRENGOAPZ-UHFFFAOYSA-N','CC(=O)OC1CCCN(CCCN2c3ccccc3Sc3ccccc32)C1.O=C(O)C(=O)O','1'),
	(29170,0,0,'99-78-5','Consistent with Molecular Formula','C11H13NO4',223.228,'Isobutyl p-nitrobenzoate\np-Nitrobenzoic acid, isobutyl ester\nBenzoic acid, 4-nitro-, 2-methylpropyl ester\nBenzoic acid, p-nitro-, isobutyl ester','8FEA663A374A7EF3-FICuS-01-7F','8FEA663A374A7EF3-FICTS-01-5E','8FEA663A374A7EF3-uuuuu-01-2E','InChI=1S/C11H13NO4/c1-8(2)7-16-11(13)9-3-5-10(6-4-9)12(14)15/h3-6,8H,7H2,1-2H3','InChIKey=DCZWILGYHRWANR-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(29171,0,0,'1507-12-6','Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'736AFFA67B4FFD3C-FICuS-01-9E','736AFFA67B4FFD3C-FICTS-01-7D','7396584344C22472-uuuuu-01-CF','InChI=1S/C18H23NO.ClH/c1-3-19(4-2)14-15-20-18-12-10-17(11-13-18)16-8-6-5-7-9-16;/h5-13H,3-4,14-15H2,1-2H3;1H','InChIKey=ZZJCKMKXMNGAFV-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(-c2ccccc2)cc1.Cl',NULL),
	(29172,0,0,'6270-10-6','Consistent with Molecular Formula','C19H21Cl2N3O2S',426.3598,'(2-Chloro-10H-phenothiazin-10-yl)[4-(2-hydroxyethyl)piperazin-1-yl]methanone hydrochloride','1C3F376F54E12F93-FICuS-01-5D','1C3F376F54E12F93-FICTS-01-3C','1CC3908A6B6CF6DD-uuuuu-01-37','InChI=1S/C19H20ClN3O2S.ClH/c20-14-5-6-18-16(13-14)23(15-3-1-2-4-17(15)26-18)19(25)22-9-7-21(8-10-22)11-12-24;/h1-6,13,24H,7-12H2;1H','InChIKey=UPHZFPVYCVPFDN-UHFFFAOYSA-N','Cl.O=C(N1CCN(CCO)CC1)N1c2ccccc2Sc2ccc(Cl)cc21',NULL),
	(29173,0,0,'107-45-9','Consistent with Molecular Formula','C8H19N',129.2448,'tert-Octylamine\n1,1,3,3-Tetramethylbutylamine\n2,4,4-Trimethyl-2-pentylamine\nButylamine, bis(1,3-dimethyl)-\nWLN: ZX1&1&1X1&1&1\n2-Pentanamine, 2,4,4-trimethyl-\nButylamine, 1,1,3,3-tetramethyl-','38078271688B90D4-FICuS-01-34','38078271688B90D4-FICTS-01-13','38078271688B90D4-uuuuu-01-E3','InChI=1S/C8H19N/c1-7(2,3)6-8(4,5)9/h6,9H2,1-5H3','InChIKey=QIJIUJYANDSEKG-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)N',NULL),
	(29174,0,0,'6270-11-7','Consistent with Molecular Formula','C11H15Cl3N2',281.6119,NULL,'F0EB8BC0741B0195-FICuS-01-5E','F0EB8BC0741B0195-FICTS-01-3D','F0172C254B96D8DB-uuuuu-01-17','InChI=1S/C11H14Cl2N2.ClH/c12-10-2-1-9(11(13)7-10)8-15-5-3-14-4-6-15;/h1-2,7,14H,3-6,8H2;1H','InChIKey=YIILZESPSVYOCC-UHFFFAOYSA-N','Cl.Clc1ccc(CN2CCNCC2)c(Cl)c1',NULL),
	(29175,0,0,'16870-70-5','Consistent with Molecular Formula','C25H26N2O',370.4932,'Piperazine, 1-(diphenylacetyl)-4-(phenylmethyl)-','69AFA4D596135AA8-FICuS-01-6D','69AFA4D596135AA8-FICTS-01-4C','69AFA4D596135AA8-uuuuu-01-1C','InChI=1S/C25H26N2O/c28-25(24(22-12-6-2-7-13-22)23-14-8-3-9-15-23)27-18-16-26(17-19-27)20-21-10-4-1-5-11-21/h1-15,24H,16-20H2','InChIKey=HNWBLGZUEDNAHN-UHFFFAOYSA-N','O=C(C(c1ccccc1)c1ccccc1)N1CCN(Cc2ccccc2)CC1',NULL),
	(29176,0,0,'6270-12-8','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C10H13N3O2.ClH','C10H13ClN3O2',242.6846,NULL,'54060D6AE0DCEEA9-FICuS-01-81','54060D6AE0DCEEA9-FICTS-01-60','96545FF8760E0A0D-uuuuu-01-0E','InChI=1S/C10H13N3O2.ClH/c14-13(15)10-4-2-1-3-9(10)12-7-5-11-6-8-12;/h1-4,11H,5-8H2;1H/p-1','InChIKey=ZSXNQTQDJNJPGR-UHFFFAOYSA-M','O=[N+]([O-])c1ccccc1N1CCNCC1.[Cl-]',NULL),
	(29177,0,0,'6269-87-0','Consistent with Molecular Formula','C9H11Cl2NO',220.098,NULL,'9375E66B74748003-FICuS-01-33','9375E66B74748003-FICTS-01-12','9375E66B74748003-uuuuu-01-E2','InChI=1S/C9H11Cl2NO/c10-8-2-1-7(9(11)5-8)6-12-3-4-13/h1-2,5,12-13H,3-4,6H2','InChIKey=YFFGFHQGTBUTBP-UHFFFAOYSA-N','OCCNCc1ccc(Cl)cc1Cl',NULL),
	(29178,0,0,'609-93-8','Consistent with Molecular Formula','C7H6N2O5',198.1348,'DNPC\nVictoria Yellow\nVictoria Orange\nDinitro-p-cresol\n2,6-Dinitro-p-cresol\n2,6-Dinitro-4-methylphenol\n4-Methyl-2,6-dinitrophenol\nWLN: WNR BQ E1 CNW\nPhenol, 4-methyl-2,6-dinitro-\np-Cresol, 2,6-dinitro-','CBF83D1100BAC945-FICuS-01-6B','CBF83D1100BAC945-FICTS-01-4A','CBF83D1100BAC945-uuuuu-01-1A','InChI=1S/C7H6N2O5/c1-4-2-5(8(11)12)7(10)6(3-4)9(13)14/h2-3,10H,1H3','InChIKey=HOYRZHJJAHRMLL-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(29179,0,0,'6269-89-2','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'8089773D3C8E2CEE-FICuS-01-77','8089773D3C8E2CEE-FICTS-01-56','8089773D3C8E2CEE-uuuuu-01-26','InChI=1S/C10H13N3O2/c14-13(15)10-3-1-9(2-4-10)12-7-5-11-6-8-12/h1-4,11H,5-8H2','InChIKey=VWOJSRICSKDKAW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCNCC2)cc1',NULL),
	(29180,0,0,'6269-90-5','Consistent with Molecular Formula','C15H14N2O6',318.2854,NULL,'9ACC0444D7AD8E83-FICuS-01-7B','9ACC0444D7AD8E83-FICTS-01-5A','9ACC0444D7AD8E83-uuuuu-01-2A','InChI=1S/C15H14N2O6/c1-22-14-5-3-10(8-12(14)16(18)19)7-11-4-6-15(23-2)13(9-11)17(20)21/h3-6,8-9H,7H2,1-2H3','InChIKey=TXNDLDSVXWNAQG-UHFFFAOYSA-N','COc1ccc(Cc2ccc(OC)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(29181,0,0,'4926-55-0','Consistent with Molecular Formula','C8H10N2O3',182.1786,'HC Yellow No. 2\n2-Nitro-N-(2-hydroxyethyl)aniline\nN-(2-Hydroxyethyl)-2-nitroaniline\nN-(2-Hydroxyethyl)-o-nitroaniline\nEthanol, 2-[(2-nitrophenyl)amino]-\nEthanol, 2-(o-nitroanilino)-','43C881A22487D73B-FICuS-01-4A','43C881A22487D73B-FICTS-01-29','43C881A22487D73B-uuuuu-01-F9','InChI=1S/C8H10N2O3/c11-6-5-9-7-3-1-2-4-8(7)10(12)13/h1-4,9,11H,5-6H2','InChIKey=LFOUYKNCQNVIGI-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1NCCO',NULL),
	(29182,0,0,'6269-91-6','Consistent with Molecular Formula','C7H8N2O4S',216.2112,NULL,'CC80881AC696406E-FICuS-01-5E','CC80881AC696406E-FICTS-01-3D','CC80881AC696406E-uuuuu-01-0D','InChI=1S/C7H8N2O4S/c1-5-2-3-6(9(10)11)4-7(5)14(8,12)13/h2-4H,1H3,(H2,8,12,13)','InChIKey=CLXWMMGXFSZUNP-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(N)(=O)=O',NULL),
	(29183,1,0,'6269-92-7','Consistent with Molecular Formula','C8H16Br2',272.0224,'1,2-Dibromooctane\nOctane, 1,2-dibromo-\nOctane, 1,2-dibromo-','0B658A5FF98976C4-FICuS-01-6C','0B658A5FF98976C4-FICTS-01-4B','0B658A5FF98976C4-uuuuu-01-1B','InChI=1S/C8H16Br2/c1-2-3-4-5-6-8(10)7-9/h8H,2-7H2,1H3','InChIKey=BJJLJKYBNCPTQS-UHFFFAOYSA-N','CCCCCCC(Br)CBr','1'),
	(29184,0,0,'6269-93-8','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H11AsO4',246.0941,'P-ETHOXYBENZENEARSONIC ACID\nWLN: Q-AS-QO&R DO2\nBenzenearsonic acid, p-ethoxy-','AA01A23DC42B8C12-FICuS-01-5D','AA01A23DC42B8C12-FICTS-01-3C','AA01A23DC42B8C12-uuuuu-01-0C','InChI=1S/C8H11AsO4/c1-2-13-8-5-3-7(4-6-8)9(10,11)12/h3-6H,2H2,1H3,(H2,10,11,12)','InChIKey=VTLDLMRYPIFVJC-UHFFFAOYSA-N','CCOc1ccc([As](=O)(O)O)cc1',NULL),
	(29185,0,0,'6269-94-9','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H13AsO4',260.1209,'ANTINEOPLASTIC-33888','DB30DFD763C99E44-FICuS-01-80','DB30DFD763C99E44-FICTS-01-5F','DB30DFD763C99E44-uuuuu-01-2F','InChI=1S/C9H13AsO4/c1-7(2)14-9-5-3-8(4-6-9)10(11,12)13/h3-7H,1-2H3,(H2,11,12,13)','InChIKey=VGGHJLRSPLEYJW-UHFFFAOYSA-N','CC(C)Oc1ccc([As](=O)(O)O)cc1',NULL),
	(29186,0,0,'6269-95-0','No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C9H12AsNO5',289.1191,'ANTINEOPLASTIC-33890','6AFEDFEB2D917C94-FICuS-01-A1','6AFEDFEB2D917C94-FICTS-01-80','6AFEDFEB2D917C94-uuuuu-01-50','InChI=1S/C9H12AsNO5/c1-6(12)11-8-5-7(10(13,14)15)3-4-9(8)16-2/h3-5H,1-2H3,(H,11,12)(H2,13,14,15)','InChIKey=DTXIANZDJZQKLS-UHFFFAOYSA-N','COc1ccc([As](=O)(O)O)cc1NC(C)=O',NULL),
	(29187,0,0,'2623-33-8','Consistent with Molecular Formula','C10H11NO3',193.2018,'Diacetamat\nDiacetamate\np-Acetoxyacetanilide\n4-Acetoxyacetanilide\nAcetaminophen acetate\n4-Acetamidophenyl acetate\nN-Acetyl-4-aminophenyl acetate\nAcetamide, N-[4-(acetyloxy)phenyl]-\nAcetanilide, 4\'-hydroxy-, acetate (ester)','08646697FCD9D2A6-FICuS-01-68','08646697FCD9D2A6-FICTS-01-47','08646697FCD9D2A6-uuuuu-01-17','InChI=1S/C10H11NO3/c1-7(12)11-9-3-5-10(6-4-9)14-8(2)13/h3-6H,1-2H3,(H,11,12)','InChIKey=UJAOSPFULOFZRR-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(C)=O)cc1',NULL),
	(29188,0,0,'6269-96-1','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C6H7AsO5',234.0399,'ANTINEOPLASTIC-33895','1B17B555E2C0696F-FICuS-01-58','1B17B555E2C0696F-FICTS-01-37','1B17B555E2C0696F-uuuuu-01-07','InChI=1S/C6H7AsO5/c8-4-1-2-5(6(9)3-4)7(10,11)12/h1-3,8-9H,(H2,10,11,12)','InChIKey=IRNHKTKWGLKNNU-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(O)cc1O',NULL),
	(29189,0,0,'6269-50-7','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C6H5AsN2O8',308.0357,'(4-HYDROXY-3,5-DINITROPHENYL)ARSONIC ACID\n4-Hydroxy-3,5-(dinitrobenzene)arsonic acid\nArsonic acid, (4-hydroxy-3,5-dinitrophenyl)-','4093EF12A29FEC25-FICuS-01-66','4093EF12A29FEC25-FICTS-01-45','4093EF12A29FEC25-uuuuu-01-15','InChI=1S/C6H5AsN2O8/c10-6-4(8(14)15)1-3(7(11,12)13)2-5(6)9(16)17/h1-2,10H,(H2,11,12,13)','InChIKey=IFAPBXRZIGBLFQ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([As](=O)(O)O)cc([N+](=O)[O-])c1O',NULL),
	(29190,0,0,NULL,'Consistent with Molecular Formula','C13H30IN2O',357.2973,NULL,'CADCC31454BBFF30-FICuS-01-89','CADCC31454BBFF30-FICTS-01-68','AFFFC910909DDE25-uuuuu-01-3C','InChI=1S/C13H30N2O.HI/c1-14(2,3)11-7-9-13(16)10-8-12-15(4,5)6;/h7-12H2,1-6H3;1H/q+2;/p-1','InChIKey=KBMGQFYUQKLGAN-UHFFFAOYSA-M','C[N+](C)(C)CCCC(=O)CCC[N+](C)(C)C.[I-]',NULL),
	(29191,0,0,'1523-06-4','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'355B421BB9E662AE-FICuS-01-63','355B421BB9E662AE-FICTS-01-42','355B421BB9E662AE-uuuuu-01-12','InChI=1S/C8H7NO4/c1-6(10)13-8-4-2-3-7(5-8)9(11)12/h2-5H,1H3','InChIKey=HRMRLUUZPLAPAS-UHFFFAOYSA-N','CC(=O)Oc1cccc([N+](=O)[O-])c1',NULL),
	(29192,0,0,'6321-94-4','Consistent with Molecular Formula','C8H6N2O',146.1482,NULL,'C2AFCC4CB2E482DE-FICuS-01-A0','C2AFCC4CB2E482DE-FICTS-01-7F','C2AFCC4CB2E482DE-uuuuu-01-4F','InChI=1S/C8H6N2O/c9-5-7-1-3-8(4-2-7)10-6-11/h1-4,6H,(H,10,11)','InChIKey=RIXSUSUNXMNVNN-UHFFFAOYSA-N','N#Cc1ccc(NC=O)cc1',NULL),
	(29193,0,0,'6634-88-4','No Comparision - Unparameterized Atom - As(a13) connected atoms =[ O C O O ]','C6H7AsNaO6S',305.0891,'ANTINEOPLASTIC-33910','93A64959886F48AE-FICuS-01-63','93A64959886F48AE-FICTS-01-42','1841A556E814FA06-uuuuu-01-F4','InChI=1S/C6H7AsO6S.Na/c8-7(9,10)5-1-3-6(4-2-5)14(11,12)13;/h1-4H,(H2,8,9,10)(H,11,12,13);/q;+1','InChIKey=VWHNQEYYVJZBBW-UHFFFAOYSA-N','O=S(=O)(O)c1ccc([As](=O)(O)O)cc1.[Na+]',NULL),
	(29194,0,0,'6321-95-5','Consistent with Molecular Formula','C10H11Cl3O2',269.5547,NULL,'2055D76531FA0723-FICuS-01-30','2055D76531FA0723-FICTS-01-0F','2055D76531FA0723-uuuuu-01-DF','InChI=1S/C10H11Cl3O2/c11-3-4-14-5-6-15-10-2-1-8(12)7-9(10)13/h1-2,7H,3-6H2','InChIKey=BTBBLXFCTXJDAC-UHFFFAOYSA-N','ClCCOCCOc1ccc(Cl)cc1Cl',NULL),
	(29195,0,0,'2051-18-5','Consistent with Molecular Formula','C10H13Cl',168.6657,'p-Cymene, 7-chloro-\n4-Isopropylbenzyl chloride\np-Isopropylbenzyl chloride\np-Isopropyl benzyl chloride\nBenzene, 1-(chloromethyl)-4-(methylethyl)-\nBenzene, 1-(chloromethyl)-4-(1-methylethyl)-','B2ADF82C6A64BBB8-FICuS-01-92','B2ADF82C6A64BBB8-FICTS-01-71','B2ADF82C6A64BBB8-uuuuu-01-41','InChI=1S/C10H13Cl/c1-8(2)10-5-3-9(7-11)4-6-10/h3-6,8H,7H2,1-2H3','InChIKey=CYAKWEQUWJAHLW-UHFFFAOYSA-N','CC(C)c1ccc(CCl)cc1',NULL),
	(29196,0,0,'103-16-2','Consistent with Molecular Formula','C13H12O2',200.2366,'Alba\nPigmex\nAgerite\nDepigman\nBenoquin\nCarmifal\nBenzoquin\nAlba-Dome\nSuperlite\nMonobenzon\nMonobenzone\nLeucodinine\nDermochinona\nAgeRite Alba\np-(Benzyloxy)phenol\n4-(Benzyloxy)phenol\nBenzyl hydroquinone\nMonobenzyl hydroquinone\nHydroquinone benzyl ether\np-Hydroxyphenyl benzyl ether\nBenzyl p-hydroxyphenyl ether\nMonobenzyl ether hydroquinone\nHydroquinone monobenzyl ether\nWLN: QR DO1R\nPhenol, 4-(phenylmethoxy)-\nPhenol, p-(benzyloxy)-','1D6CA007FA61FF9F-FICuS-01-86','1D6CA007FA61FF9F-FICTS-01-65','1D6CA007FA61FF9F-uuuuu-01-35','InChI=1S/C13H12O2/c14-12-6-8-13(9-7-12)15-10-11-4-2-1-3-5-11/h1-9,14H,10H2','InChIKey=VYQNWZOUAUKGHI-UHFFFAOYSA-N','Oc1ccc(OCc2ccccc2)cc1',NULL),
	(29197,0,0,'4753-59-7','Consistent with Molecular Formula','C6H11BrO2',195.0557,'4-Bromobutyl acetate\n4-Bromo-n-butyl acetate\n1-Butanol, 4-bromo-, acetate\n1-Butanol, 4-bromo-, acetate','2DD201F6494A438E-FICuS-01-56','2DD201F6494A438E-FICTS-01-35','2DD201F6494A438E-uuuuu-01-05','InChI=1S/C6H11BrO2/c1-6(8)9-5-3-2-4-7/h2-5H2,1H3','InChIKey=UOABIRUEGSGTSA-UHFFFAOYSA-N','CC(=O)OCCCCBr',NULL),
	(29198,0,0,'1892-29-1','Consistent with Molecular Formula','C4H10O2S2',154.2418,'Usaf th-9\nDiethanol disulfide\n2,2\'-Dithiodiethanol\nHydroxyethyl disulfide\n2-Hydroxyethyl disulfide\n2-Hydroxyethanedisulfide\n3,4-Dithia-1,6-hexanediol\nBis(2-hydroxyethyl) disulfide\nWLN: Q2SS2Q\nEthanol, 2,2\'-dithiobis-\nEthanol, 2,2\'-dithiodi-\nDithiodiglycol','45ADBB83088842A5-FICuS-01-58','45ADBB83088842A5-FICTS-01-37','45ADBB83088842A5-uuuuu-01-07','InChI=1S/C4H10O2S2/c5-1-3-7-8-4-2-6/h5-6H,1-4H2','InChIKey=KYNFOMQIXZUKRK-UHFFFAOYSA-N','OCCSSCCO',NULL),
	(29199,4,0,'5329-73-7','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'9D810432211AC910-FICuS-01-28','9D810432211AC910-FICTS-01-07','9D810432211AC910-uuuuu-01-D7','InChI=1S/C10H20O/c1-7-4-8(2)9(3)10(5-7)6-11/h7-11H,4-6H2,1-3H3','InChIKey=UDZLQNHNNJSRPL-UHFFFAOYSA-N','CC1CC(C)C(C)C(CO)C1','1'),
	(29200,0,0,'103-63-9','Consistent with Molecular Formula','C8H9Br',185.0631,'Phenethyl bromide\n2-Phenethyl bromide\n2-Phenylethyl bromide\n(2-Bromoethyl)benzene\n2-Phenyl-1-bromoethane\n1-Bromo-2-phenylethane\n.beta.-Phenethyl bromide\n.beta.-Bromoethylbenzene\n.beta.-Phenylethyl bromide\nBenzene, (2-bromoethyl)-\nBenzene, (2-bromoethyl)-\nPhenylethyl bromide','73F2FAEB9C20169D-FICuS-01-79','73F2FAEB9C20169D-FICTS-01-58','73F2FAEB9C20169D-uuuuu-01-28','InChI=1S/C8H9Br/c9-7-6-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=WMPPDTMATNBGJN-UHFFFAOYSA-N','BrCCc1ccccc1',NULL),
	(29201,1,0,'3004-93-1','Consistent with Molecular Formula','C9H18O2',158.24,'Caprylic acid, .alpha.-methyl-\nOctanoic acid, 2-methyl-\nOctanoic acid, 2-methyl-','417C1510F3CCAC78-FICuS-01-5F','417C1510F3CCAC78-FICTS-01-3E','417C1510F3CCAC78-uuuuu-01-0E','InChI=1S/C9H18O2/c1-3-4-5-6-7-8(2)9(10)11/h8H,3-7H2,1-2H3,(H,10,11)','InChIKey=YSEQNZOXHCKLOG-UHFFFAOYSA-N','CCCCCCC(C)C(=O)O','1'),
	(29202,0,0,'5254-86-4','Consistent with Molecular Formula','C11H10S',174.26,'1-Naphthalenemethanethiol','ACD7F127E06CBDA7-FICuS-01-92','ACD7F127E06CBDA7-FICTS-01-71','ACD7F127E06CBDA7-uuuuu-01-41','InChI=1S/C11H10S/c12-8-10-6-3-5-9-4-1-2-7-11(9)10/h1-7,12H,8H2','InChIKey=XMFGKICZZHDQGH-UHFFFAOYSA-N','SCc1cccc2ccccc12',NULL),
	(29203,0,0,'17734-38-2','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'3E9B4A9DDE88132F-FICuS-01-81','3E9B4A9DDE88132F-FICTS-01-60','3E9B4A9DDE88132F-uuuuu-01-30','InChI=1S/C13H18O2/c1-2-15-13(14)11-7-6-10-12-8-4-3-5-9-12/h3-5,8-9H,2,6-7,10-11H2,1H3','InChIKey=QCHDRUGIAZBPGB-UHFFFAOYSA-N','CCOC(=O)CCCCc1ccccc1',NULL),
	(29204,0,0,'1071-73-4','Consistent with Molecular Formula','C5H10O2',102.1328,'3-Acetopropanol\n3-Acetylpropanol\n3-Acetyl-1-propanol\nPropanol, 3-acetyl-\nAcetopropyl alcohol-\n5-Hydroxy-2-pentanone\n.gamma.-Acetopropanol\n.gamma.-Acetopropyl alcohol\n.gamma.-Acetylpropyl alcohol\nWLN: Q3V1\n2-Pentanone, 5-hydroxy-\n2-Pentanone, 5-hydroxy-','942F420EFE1A5988-FICuS-01-62','942F420EFE1A5988-FICTS-01-41','942F420EFE1A5988-uuuuu-01-11','InChI=1S/C5H10O2/c1-5(7)3-2-4-6/h6H,2-4H2,1H3','InChIKey=JSHPTIGHEWEXRW-UHFFFAOYSA-N','CC(=O)CCCO',NULL),
	(29205,0,0,'106-37-6','Consistent with Molecular Formula','C6H4Br2',235.9056,'p-Dibromobenzene\n1,4-Dibromobenzene\np-Bromophenyl bromide\nBenzene, 1,4-dibromo-\nBenzene, p-dibromo-','73C8D37917A16040-FICuS-01-37','73C8D37917A16040-FICTS-01-16','73C8D37917A16040-uuuuu-01-E6','InChI=1S/C6H4Br2/c7-5-1-2-6(8)4-3-5/h1-4H','InChIKey=SWJPEBQEEAHIGZ-UHFFFAOYSA-N','Brc1ccc(Br)cc1',NULL),
	(29206,1,0,'6322-01-6','Consistent with Molecular Formula','C7H18N2O',146.232,NULL,'4CE7DEF33C6A9E6D-FICuS-01-A1','4CE7DEF33C6A9E6D-FICTS-01-80','4CE7DEF33C6A9E6D-uuuuu-01-50','InChI=1S/C7H18N2O/c1-3-9(4-2)6-7(10)5-8/h7,10H,3-6,8H2,1-2H3','InChIKey=LEJMOTVCCRDZNE-UHFFFAOYSA-N','CCN(CC)CC(O)CN','1'),
	(29207,0,0,'2457-76-3','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'Usaf nb-1\no-Chloro-p-aminobenzoic acid\n2-Chloro-p-aminobenzoic acid\n4-Amino-2-chlorobenzoic acid\n2-Chloro-4-aminobenzoic acid\nWLN: ZR CG DVQ\nBenzoic acid, 4-amino-2-chloro-\nBenzoic acid, 4-amino-2-chloro-','210610449C5BBD03-FICuS-01-35','210610449C5BBD03-FICTS-01-14','210610449C5BBD03-uuuuu-01-E4','InChI=1S/C7H6ClNO2/c8-6-3-4(9)1-2-5(6)7(10)11/h1-3H,9H2,(H,10,11)','InChIKey=MBDUKNCPOPMRJQ-UHFFFAOYSA-N','Nc1ccc(C(=O)O)c(Cl)c1',NULL),
	(29208,0,0,'2234-16-4','Consistent with Molecular Formula','C8H6Cl2O',189.0408,'2,4-Dichloroacetophenone\n2\',4\'-Dichloroacetophenone\np-Chloro-2-chloroacetophenone\nEthanone, 1-(2,4-dichlorophenyl)-\nAcetophenone, 2\',4\'-dichloro-','7CA17FD582566D2A-FICuS-01-6B','7CA17FD582566D2A-FICTS-01-4A','7CA17FD582566D2A-uuuuu-01-1A','InChI=1S/C8H6Cl2O/c1-5(11)7-3-2-6(9)4-8(7)10/h2-4H,1H3','InChIKey=XMCRWEBERCXJCH-UHFFFAOYSA-N','CC(=O)c1ccc(Cl)cc1Cl',NULL),
	(29209,1,0,'759-65-9','Consistent with Molecular Formula','C9H14O5',202.2066,'Diethyl methyloxobutanedioate\nDiethyl 2-methyl-3-oxosuccinate\nDiethyl 3-methyl-2-oxosuccinate\nEthyl .alpha.-ethoxalylpropionate\nPropanoic acid, 2-(ethoxyoxoacetyl)-, ethyl ester\nButanedioic acid, methyloxo-, diethyl ester\nOxalacetic acid, methyl-, diethyl ester','035F17DDE0E1942A-FICuS-01-60','035F17DDE0E1942A-FICTS-01-3F','035F17DDE0E1942A-uuuuu-01-0F','InChI=1S/C9H14O5/c1-4-13-8(11)6(3)7(10)9(12)14-5-2/h6H,4-5H2,1-3H3','InChIKey=OQOCQBJWOCRPQY-UHFFFAOYSA-N','CCOC(=O)C(=O)C(C)C(=O)OCC','1'),
	(29210,0,0,'10236-10-9','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'A5F361EFB5765175-FICuS-01-5E','A5F361EFB5765175-FICTS-01-3D','A5F361EFB5765175-uuuuu-01-0D','InChI=1S/C9H18O2/c1-4-11-9(10)7-5-6-8(2)3/h8H,4-7H2,1-3H3','InChIKey=VUOGVGBBHBPFGM-UHFFFAOYSA-N','CCOC(=O)CCCC(C)C',NULL),
	(29211,0,0,'70-70-2','Consistent with Molecular Formula','C9H10O2',150.1768,'POP\nPHP\nMepal\nH-365\nB 360\nB-360\nH 365\nFrenon\nParoxon\nHypostat\nBio-fren\nIbiopopp\nFrenantol\nProfenone\nFrenormon\nPossipione\nFrenohypon\nSterofenon\nHypophenon\nProxiphenon\nUsaf ek-3302\nParoxypropion\np-Propiophenol\nParoxypropione\np-Propionylphenol\n4-Propionylphenol\np-Oxypropiophenone\nHydroxypropiophenone\nParaoxypropiophenone\n4-Hydroxypropiophenone\np-Hydroxypropiophenone\n4\'-Hydroxypropiophenone\np-Hydroxyphenyl-1-propanone\nEthyl p-hydroxyphenyl ketone\n1-(4-Hydroxyphenyl)-1-propanone\n1-(p-Hydroxyphenyl)-1-propanone\nWLN: QR DV2\n1-Propanone, 1-(4-hydroxyphenyl)-\nPropiophenone, 4\'-hydroxy-','92BB5C61374E6F07-FICuS-01-5B','92BB5C61374E6F07-FICTS-01-3A','92BB5C61374E6F07-uuuuu-01-0A','InChI=1S/C9H10O2/c1-2-9(11)7-3-5-8(10)6-4-7/h3-6,10H,2H2,1H3','InChIKey=RARSHUDCJQSEFJ-UHFFFAOYSA-N','CCC(=O)c1ccc(O)cc1',NULL),
	(29212,0,0,'2879-79-0','Consistent with Molecular Formula','C9H10N2O3',194.1896,'2-Acetylamino-4-nitrotoluene\nAcetamide, N-(2-methyl-5-nitrophenyl)-\no-Acetotoluidide, 5\'-nitro-','699A005045DB3813-FICuS-01-33','699A005045DB3813-FICTS-01-12','699A005045DB3813-uuuuu-01-E2','InChI=1S/C9H10N2O3/c1-6-3-4-8(11(13)14)5-9(6)10-7(2)12/h3-5H,1-2H3,(H,10,12)','InChIKey=YMHUULKGTGEHHQ-UHFFFAOYSA-N','CC(=O)Nc1cc([N+](=O)[O-])ccc1C',NULL),
	(29213,0,0,'41022-54-2','Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'783CFB7660B4BD18-FICuS-01-6C','783CFB7660B4BD18-FICTS-01-4B','783CFB7660B4BD18-uuuuu-01-1B','InChI=1S/C10H10Cl2O2/c1-2-14-10(13)5-7-3-4-8(11)6-9(7)12/h3-4,6H,2,5H2,1H3','InChIKey=GQKNWRRUKBQMFY-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(Cl)cc1Cl',NULL),
	(29214,1,0,'769-59-5','Consistent with Molecular Formula','C10H12O',148.2042,'2-Butanone, 3-phenyl-\n2-Butanone, 3-phenyl-','2CFF7DE8560C5665-FICuS-01-74','2CFF7DE8560C5665-FICTS-01-53','2CFF7DE8560C5665-uuuuu-01-23','InChI=1S/C10H12O/c1-8(9(2)11)10-6-4-3-5-7-10/h3-8H,1-2H3','InChIKey=CVWMNAWLNRRPOL-UHFFFAOYSA-N','CC(=O)C(C)c1ccccc1','1'),
	(29215,0,0,'1083-41-6','Consistent with Molecular Formula','C11H14O5',226.2286,'Butyl gallate\nProgallin butyl\nBenzoic acid, 3,4,5-trihydroxy-, butyl ester\nGallic acid, butyl ester','B4E564A2F31AC630-FICuS-01-5B','B4E564A2F31AC630-FICTS-01-3A','B4E564A2F31AC630-uuuuu-01-0A','InChI=1S/C11H14O5/c1-2-3-4-16-11(15)7-5-8(12)10(14)9(13)6-7/h5-6,12-14H,2-4H2,1H3','InChIKey=XOPOEBVTQYAOSV-UHFFFAOYSA-N','CCCCOC(=O)c1cc(O)c(O)c(O)c1',NULL),
	(29216,0,0,'534-85-0','Consistent with Molecular Formula','C12H12N2',184.2402,'o-Semidine\nC.I. 50005\no-Aminodiphenylamine\n2-Aminodiphenylamine\nN-Phenyl-o-phenylenediamine\n1,2-Benzenediamine, N-phenyl-\no-Phenylenediamine, N-phenyl-','421DC6EF460C0A15-FICuS-01-5A','421DC6EF460C0A15-FICTS-01-39','421DC6EF460C0A15-uuuuu-01-09','InChI=1S/C12H12N2/c13-11-8-4-5-9-12(11)14-10-6-2-1-3-7-10/h1-9,14H,13H2','InChIKey=NFCPRRWCTNLGSN-UHFFFAOYSA-N','Nc1ccccc1Nc1ccccc1',NULL),
	(29217,3,0,'34681-29-3','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'5EBD26AEDD35A345-FICuS-01-82','5EBD26AEDD35A345-FICTS-01-61','5EBD26AEDD35A345-uuuuu-01-31','InChI=1S/C12H20O2/c13-12(14)8-10-6-3-5-9-4-1-2-7-11(9)10/h9-11H,1-8H2,(H,13,14)','InChIKey=LZILGJHQBKWXGQ-UHFFFAOYSA-N','O=C(O)CC1CCCC2CCCCC21','1'),
	(29218,0,0,'92-68-2','Consistent with Molecular Formula','C12H20O',180.2894,'C 66\n4-Cyclohexylcyclohexanone\n[1,1\'-Bicyclohexyl]-4-one\n[1,1\'-Bicyclohexyl]-4-one','9B44D9503C37961C-FICuS-01-4F','9B44D9503C37961C-FICTS-01-2E','9B44D9503C37961C-uuuuu-01-FE','InChI=1S/C12H20O/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h10-11H,1-9H2','InChIKey=JLYNSPSTPQAEAX-UHFFFAOYSA-N','O=C1CCC(C2CCCCC2)CC1',NULL),
	(29219,1,0,NULL,'Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'C1E7A89454534036-FICuS-01-3B','C1E7A89454534036-FICTS-01-1A','C1E7A89454534036-uuuuu-01-EA','InChI=1S/C10H20N2O2/c11-12-9(10(13)14)7-6-8-4-2-1-3-5-8/h8-9,12H,1-7,11H2,(H,13,14)','InChIKey=QMEGFLBRVZPFMS-UHFFFAOYSA-N','NNC(CCC1CCCCC1)C(=O)O','1'),
	(29220,0,0,'6321-90-0','Consistent with Molecular Formula','C6H5N7',175.1524,NULL,'ECA1B3BB87B03CA6-FICuS-01-88','2B02044F3AE1F4AD-FICTS-01-43','ECA1B3BB87B03CA6-uuuuu-01-37','InChI=1S/C6H5N7/c7-5-3-4(9-1-8-3)6-11-10-2-13(6)12-5/h1-2H,(H2,7,12)(H,8,9)','InChIKey=AVZWZBZYEZOJDW-UHFFFAOYSA-N','Nc1nn2cnnc2c2nc[nH]c12',NULL),
	(29221,0,0,'27077-05-0','Consistent with Molecular Formula','C12H17Cl2NO2',278.1778,'Aniline (8CI), N,N-bis(2-chloroethyl)-2,6-dimethoxy-\nBenzenamine (9CI), N,N-bis(2-chloroethyl)-2,6-dimethoxy-','3BDF00EAA4683B96-FICuS-01-73','3BDF00EAA4683B96-FICTS-01-52','3BDF00EAA4683B96-uuuuu-01-22','InChI=1S/C12H17Cl2NO2/c1-16-10-4-3-5-11(17-2)12(10)15(8-6-13)9-7-14/h3-5H,6-9H2,1-2H3','InChIKey=RTOQNKCHCUVCFL-UHFFFAOYSA-N','COc1cccc(OC)c1N(CCCl)CCCl',NULL),
	(29222,0,0,'27077-06-1','Consistent with Molecular Formula','C12H17Cl2NO2',278.1778,NULL,'82877240C15572B7-FICuS-01-2D','82877240C15572B7-FICTS-01-0C','82877240C15572B7-uuuuu-01-DC','InChI=1S/C12H17Cl2NO2/c1-16-11-7-10(8-12(9-11)17-2)15(5-3-13)6-4-14/h7-9H,3-6H2,1-2H3','InChIKey=PZYJZZGKQWJHLE-UHFFFAOYSA-N','COc1cc(OC)cc(N(CCCl)CCCl)c1',NULL),
	(29223,0,0,'6321-91-1','Consistent with Molecular Formula','C12H17Cl2NO2',278.1778,NULL,'25AD76E3742F8541-FICuS-01-4D','25AD76E3742F8541-FICTS-01-2C','25AD76E3742F8541-uuuuu-01-FC','InChI=1S/C12H17Cl2NO2/c1-16-10-3-4-11(12(9-10)17-2)15(7-5-13)8-6-14/h3-4,9H,5-8H2,1-2H3','InChIKey=FYTPEFACMFTGSB-UHFFFAOYSA-N','COc1ccc(N(CCCl)CCCl)c(OC)c1',NULL),
	(29224,0,0,'27077-04-9','Consistent with Molecular Formula','C12H17Cl2NO2',278.1778,NULL,'98A659068B2AA3DF-FICuS-01-6E','98A659068B2AA3DF-FICTS-01-4D','98A659068B2AA3DF-uuuuu-01-1D','InChI=1S/C12H17Cl2NO2/c1-16-10-3-4-12(17-2)11(9-10)15(7-5-13)8-6-14/h3-4,9H,5-8H2,1-2H3','InChIKey=OOPNCFSIZYPMOT-UHFFFAOYSA-N','COc1ccc(OC)c(N(CCCl)CCCl)c1',NULL),
	(29225,2,0,NULL,'Consistent with Molecular Formula','C14H14Cl3NO',318.6297,NULL,'CDA80B0CFE7A8CAC-FICuS-01-AE','CDA80B0CFE7A8CAC-FICTS-01-8D','CD54ACE9C1F755E2-uuuuu-01-3A','InChI=1S/C14H13Cl2NO.ClH/c15-11-5-1-9(2-6-11)13(17)14(18)10-3-7-12(16)8-4-10;/h1-8,13-14,18H,17H2;1H','InChIKey=MXFNDAAERFGLIN-UHFFFAOYSA-N','Cl.NC(c1ccc(Cl)cc1)C(O)c1ccc(Cl)cc1','1'),
	(29226,2,0,'77444-07-6','Consistent with Molecular Formula','C14H15Cl2N',268.1852,NULL,'A8FBD0D97CB7DD68-FICuS-01-A2','A8FBD0D97CB7DD68-FICTS-01-81','A807773C433A0426-uuuuu-01-E1','InChI=1S/C14H14ClN.ClH/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12;/h1-10,13-14H,16H2;1H','InChIKey=GVKJUMBEYUTLLX-UHFFFAOYSA-N','Cl.NC(c1ccccc1)C(Cl)c1ccccc1','1'),
	(29227,0,1,'6266-45-1','Consistent with Molecular Formula','C16H19ClN2',274.7925,NULL,'13D574A9107987D5-FICuS-01-42','13D574A9107987D5-FICTS-01-21','1329D34C2FF45E9B-uuuuu-01-1A','InChI=1S/C16H18N2.ClH/c1-11(13-3-7-15(17)8-4-13)12(2)14-5-9-16(18)10-6-14;/h3-10H,17-18H2,1-2H3;1H','InChIKey=YFURXVSRHIGCQC-UHFFFAOYSA-N','C/C(=C(/C)c1ccc(N)cc1)c1ccc(N)cc1.Cl','1'),
	(29228,2,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'681401687DD5F760-FICuS-01-40','681401687DD5F760-FICTS-01-1F','681401687DD5F760-uuuuu-01-EF','InChI=1S/C16H19NO2/c18-12-11-17-15(13-7-3-1-4-8-13)16(19)14-9-5-2-6-10-14/h1-10,15-19H,11-12H2','InChIKey=CDCZBWANVJIMFC-UHFFFAOYSA-N','OCCNC(c1ccccc1)C(O)c1ccccc1','1'),
	(29229,2,0,'5934-19-0','Consistent with Molecular Formula','C16H20ClNO3',309.7919,'Evadol hydrochloride\nIsoladol hydrochloride\nBenzeneethanol, .beta.-amino-4-methoxy-.alpha.-(4-methoxyphenyl)-, hydrochloride\nEthanol, 2-amino-1,2-bis(p-methoxyphenyl)-, hydrochloride','A73E51A3143DB4FC-FICuS-01-6C','A73E51A3143DB4FC-FICTS-01-4B','A7C2F6462BB06DB2-uuuuu-01-1D','InChI=1S/C16H19NO3.ClH/c1-19-13-7-3-11(4-8-13)15(17)16(18)12-5-9-14(20-2)10-6-12;/h3-10,15-16,18H,17H2,1-2H3;1H','InChIKey=SBDJVBDJRLFVCL-UHFFFAOYSA-N','COc1ccc(C(N)C(O)c2ccc(OC)cc2)cc1.Cl','1'),
	(29230,1,0,NULL,'Consistent with Molecular Formula','C16H26ClNO2',299.8399,NULL,'0870E4C5DE7C2D12-FICuS-01-63','0870E4C5DE7C2D12-FICTS-01-42','088C4320E1F1F45C-uuuuu-01-01','InChI=1S/C16H25NO2.ClH/c1-18-15-9-8-13(11-16(15)19-2)14(17)10-12-6-4-3-5-7-12;/h8-9,11-12,14H,3-7,10,17H2,1-2H3;1H','InChIKey=VFVIKRHVGVKJHY-UHFFFAOYSA-N','COc1ccc(C(N)CC2CCCCC2)cc1OC.Cl','1'),
	(29231,1,0,NULL,'Consistent with Molecular Formula','C18H24ClN',289.8473,NULL,'C2AD1846EFA0F8A5-FICuS-01-84','C2AD1846EFA0F8A5-FICTS-01-63','C251BFA3D02D21EB-uuuuu-01-21','InChI=1S/C18H23N.ClH/c1-3-19(4-2)18(17-13-9-6-10-14-17)15-16-11-7-5-8-12-16;/h5-14,18H,3-4,15H2,1-2H3;1H','InChIKey=OAYKCYQBMIGCCV-UHFFFAOYSA-N','CCN(CC)C(Cc1ccccc1)c1ccccc1.Cl','1'),
	(29232,2,0,'66924-18-3','Consistent with Molecular Formula','C18H24ClNO',305.8467,'1,2-Diphenyl-2-diethylamino-ethanol hydrochloride\nBenzeneethanol, .beta.-(diethylamino)-.alpha.-phenyl-, hydrochloride','00DA32A7134CC22B-FICuS-01-4D','00DA32A7134CC22B-FICTS-01-2C','002695422CC11B65-uuuuu-01-D9','InChI=1S/C18H23NO.ClH/c1-3-19(4-2)17(15-11-7-5-8-12-15)18(20)16-13-9-6-10-14-16;/h5-14,17-18,20H,3-4H2,1-2H3;1H','InChIKey=UATFWBGVRCSUBL-UHFFFAOYSA-N','CCN(CC)C(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(29233,2,0,'6317-04-0','Consistent with Molecular Formula','C18H24ClNO2',321.8461,NULL,'C40B2DA697265F89-FICuS-01-61','C40B2DA697265F89-FICTS-01-40','C4F78A43A8AB86C7-uuuuu-01-2E','InChI=1S/C18H23NO2.ClH/c1-2-19(13-14-20)17(15-9-5-3-6-10-15)18(21)16-11-7-4-8-12-16;/h3-12,17-18,20-21H,2,13-14H2,1H3;1H','InChIKey=DNUQFVSKILNINO-UHFFFAOYSA-N','CCN(CCO)C(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(29234,2,0,NULL,'Consistent with Molecular Formula','C18H28ClNO2',325.8777,'HYDROXYETHYLCINNAMIDE','4FFE8ABEEFDBEEF6-FICuS-01-E3','4FFE8ABEEFDBEEF6-FICTS-01-C2','4F022D5BD05637B8-uuuuu-01-02','InChI=1S/C18H27NO2.ClH/c20-13-11-19(12-14-21)18(17-9-5-2-6-10-17)15-16-7-3-1-4-8-16;/h1-5,7-8,17-18,20-21H,6,9-15H2;1H','InChIKey=QRTJRMLFJXDFHM-UHFFFAOYSA-N','Cl.OCCN(CCO)C(Cc1ccccc1)C1CC=CCC1','1'),
	(29235,2,0,'6275-15-6','Consistent with Molecular Formula','C19H24ClNO',317.8577,NULL,'395910E964C10B4A-FICuS-01-45','395910E964C10B4A-FICTS-01-24','39A5B70C5B4CD204-uuuuu-01-0C','InChI=1S/C19H23NO.ClH/c21-19(17-12-6-2-7-13-17)18(16-10-4-1-5-11-16)20-14-8-3-9-15-20;/h1-2,4-7,10-13,18-19,21H,3,8-9,14-15H2;1H','InChIKey=SZLWUJVYUJTYCJ-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C(c1ccccc1)N1CCCCC1','1'),
	(29236,2,0,NULL,'Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'2D45635A637C5D0A-FICuS-01-52','2D45635A637C5D0A-FICTS-01-31','2DB9C4BF5CF18444-uuuuu-01-29','InChI=1S/C19H23NO2.ClH/c1-19(21,17-10-6-3-7-11-17)18(16-8-4-2-5-9-16)20-12-14-22-15-13-20;/h2-11,18,21H,12-15H2,1H3;1H','InChIKey=RICWPBSYBHXDCK-UHFFFAOYSA-N','CC(O)(c1ccccc1)C(c1ccccc1)N1CCOCC1.Cl','1'),
	(29237,3,0,NULL,'Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'54BB1F9FD29AADCC-FICuS-01-A5','54BB1F9FD29AADCC-FICTS-01-84','5447B87AED177482-uuuuu-01-02','InChI=1S/C20H25NO.ClH/c1-16-10-8-9-15-21(16)19(17-11-4-2-5-12-17)20(22)18-13-6-3-7-14-18;/h2-7,11-14,16,19-20,22H,8-10,15H2,1H3;1H','InChIKey=PVMROQVKUNNXKI-UHFFFAOYSA-N','CC1CCCCN1C(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(29238,3,0,NULL,'Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'4E853406629B05BB-FICuS-01-46','4E853406629B05BB-FICTS-01-25','4E7993E35D16DCF5-uuuuu-01-25','InChI=1S/C20H25NO.ClH/c1-16-12-14-21(15-13-16)19(17-8-4-2-5-9-17)20(22)18-10-6-3-7-11-18;/h2-11,16,19-20,22H,12-15H2,1H3;1H','InChIKey=PLKIKPMIKZXAGZ-UHFFFAOYSA-N','CC1CCN(C(c2ccccc2)C(O)c2ccccc2)CC1.Cl','1'),
	(29239,2,0,NULL,'Consistent with Molecular Formula','C20H26ClNO2',347.8839,NULL,'55C4DA76E1B2C713-FICuS-01-62','55C4DA76E1B2C713-FICTS-01-41','55387D93DE3F1E5D-uuuuu-01-23','InChI=1S/C20H25NO2.ClH/c1-2-20(22,18-11-7-4-8-12-18)19(17-9-5-3-6-10-17)21-13-15-23-16-14-21;/h3-12,19,22H,2,13-16H2,1H3;1H','InChIKey=DIINNEYXMUXABR-UHFFFAOYSA-N','CCC(O)(c1ccccc1)C(c1ccccc1)N1CCOCC1.Cl','1'),
	(29240,4,0,'7511-96-8','Consistent with Molecular Formula','C21H28ClNO',345.9113,NULL,'036B2BE172E64E18-FICuS-01-52','036B2BE172E64E18-FICTS-01-31','03978C044D6B9756-uuuuu-01-F3','InChI=1S/C21H27NO.ClH/c1-16-13-14-22(17(2)15-16)20(18-9-5-3-6-10-18)21(23)19-11-7-4-8-12-19;/h3-12,16-17,20-21,23H,13-15H2,1-2H3;1H','InChIKey=ZNXGYSPHCRJLFS-UHFFFAOYSA-N','CC1CCN(C(c2ccccc2)C(O)c2ccccc2)C(C)C1.Cl','1'),
	(29241,1,0,NULL,'Consistent with Molecular Formula','C21H30ClNO2',363.9265,NULL,'8DBAB35F68442D1B-FICuS-01-75','8DBAB35F68442D1B-FICTS-01-54','8D4614BA57C9F455-uuuuu-01-10','InChI=1S/C21H29NO2.ClH/c1-17(2)19-8-10-20(11-9-19)21(22(12-14-23)13-15-24)16-18-6-4-3-5-7-18;/h3-11,17,21,23-24H,12-16H2,1-2H3;1H','InChIKey=MCOBNLDVUGAPMQ-UHFFFAOYSA-N','CC(C)c1ccc(C(Cc2ccccc2)N(CCO)CCO)cc1.Cl','1'),
	(29242,1,0,NULL,'Consistent with Molecular Formula','C22H23NO',317.4298,NULL,'6DFCC98AB67CF50A-FICuS-01-9D','6DFCC98AB67CF50A-FICTS-01-7C','6DFCC98AB67CF50A-uuuuu-01-4C','InChI=1S/C22H23NO/c1-23(17-19-11-5-2-6-12-19)22(21-15-9-4-10-16-21)24-18-20-13-7-3-8-14-20/h2-16,22H,17-18H2,1H3','InChIKey=YKXPSCPGBYESAP-UHFFFAOYSA-N','CN(Cc1ccccc1)C(OCc1ccccc1)c1ccccc1','1'),
	(29243,2,0,NULL,'Consistent with Molecular Formula','C23H24ClNO',365.9017,NULL,'B6DBFDD373107339-FICuS-01-67','B6DBFDD373107339-FICTS-01-46','B6275A364C9DAA77-uuuuu-01-1A','InChI=1S/C23H23NO.ClH/c25-23(20-12-5-2-6-13-20)22(19-10-3-1-4-11-19)24-16-15-18-9-7-8-14-21(18)17-24;/h1-14,22-23,25H,15-17H2;1H','InChIKey=GSTHTYUUEKVYIU-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C(c1ccccc1)N1CCc2ccccc2C1','1'),
	(29244,2,0,'6322-05-0','Consistent with Molecular Formula','C23H26ClNO2',383.9169,NULL,'33C4022F48009ECC-FICuS-01-4E','33C4022F48009ECC-FICTS-01-2D','3338A5CA778D4782-uuuuu-01-00','InChI=1S/C23H25NO2.ClH/c25-17-16-24(18-19-10-4-1-5-11-19)22(20-12-6-2-7-13-20)23(26)21-14-8-3-9-15-21;/h1-15,22-23,25-26H,16-18H2;1H','InChIKey=YVOMVPILAOGEOW-UHFFFAOYSA-N','Cl.OCCN(Cc1ccccc1)C(c1ccccc1)C(O)c1ccccc1','1'),
	(29245,2,0,NULL,'Consistent with Molecular Formula','C26H39NO',381.6002,NULL,'61968AA22F9E708B-FICuS-01-60','61968AA22F9E708B-FICTS-01-3F','61968AA22F9E708B-uuuuu-01-0F','InChI=1S/C26H39NO/c1-2-3-4-5-6-7-8-9-10-17-22-27-25(23-18-13-11-14-19-23)26(28)24-20-15-12-16-21-24/h11-16,18-21,25-28H,2-10,17,22H2,1H3','InChIKey=OXGAUKCISNQVTM-UHFFFAOYSA-N','CCCCCCCCCCCCNC(c1ccccc1)C(O)c1ccccc1','1'),
	(29246,0,1,NULL,'Consistent with Molecular Formula','C28H43ClN2O2',475.1129,NULL,'DCC22F90E6A531DB-FICuS-01-7F','DCC22F90E6A531DB-FICTS-01-5E','DC3E8875D928E895-uuuuu-01-23','InChI=1S/C28H42N2O2.ClH/c1-7-25(21-13-15-27(31)23(17-21)19-29(9-3)10-4)26(8-2)22-14-16-28(32)24(18-22)20-30(11-5)12-6;/h13-18,31-32H,7-12,19-20H2,1-6H3;1H','InChIKey=ATLHFIOGKAUHMA-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(O)c(CN(CC)CC)c1)c1ccc(O)c(CN(CC)CC)c1.Cl','1'),
	(29247,10,0,NULL,'Consistent with Molecular Formula','C32H52ClNO2',518.2213,NULL,'6AB1B37654DCD0BA-FICuS-01-7A','6AB1B37654DCD0BA-FICTS-01-59','520369C2E2812EF7-uuuuu-01-F8','InChI=1S/C32H52NO2.ClH/c1-22(2)10-9-11-23(3)26-12-13-27-25-20-29(33-18-7-6-8-19-33)32(35)21-24(34)14-17-31(32,5)28(25)15-16-30(26,27)4;/h6-8,18-19,22-29,34-35H,9-17,20-21H2,1-5H3;1H/q+1;/p-1/t23-,24+,25+,26-,27+,28+,29-,30-,31-,32+;/m1./s1','InChIKey=REDNLONXCQDQGD-XHYWMCOCSA-M','CC(C)CCCC(C)C1CCC2C3CC([n+]4ccccc4)C4(O)CC(O)CCC4(C)C3CCC12C.[Cl-]','1'),
	(29248,10,0,NULL,'Consistent with Molecular Formula','C40H61NO5S',667.9856,NULL,'EF4A2808DE7934DD-FICuS-01-81','EF4A2808DE7934DD-FICTS-01-60','3F122829232AA703-uuuuu-01-DA','InChI=1S/C33H54NO2.C7H8O3S/c1-22(2)9-7-11-24(4)27-12-13-28-26-19-30(34-18-8-10-23(3)21-34)33(36)20-25(35)14-17-32(33,6)29(26)15-16-31(27,28)5;1-6-2-4-7(5-3-6)11(8,9)10/h8,10,18,21-22,24-30,35-36H,7,9,11-17,19-20H2,1-6H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=CJSZXAGWWKDSSC-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)[O-])cc1.Cc1ccc[n+](C2CC3C4CCC(C(C)CCCC(C)C)C4(C)CCC3C3(C)CCC(O)CC23O)c1','1'),
	(29249,10,0,NULL,'Consistent with Molecular Formula','C40H61NO5S',667.9856,NULL,'E2C4AC31EB5A8D23-FICuS-01-7B','E2C4AC31EB5A8D23-FICTS-01-5A','329CAC1016091EFD-uuuuu-01-0C','InChI=1S/C33H54NO2.C7H8O3S/c1-22(2)8-7-9-24(4)27-10-11-28-26-20-30(34-18-14-23(3)15-19-34)33(36)21-25(35)12-17-32(33,6)29(26)13-16-31(27,28)5;1-6-2-4-7(5-3-6)11(8,9)10/h14-15,18-19,22,24-30,35-36H,7-13,16-17,20-21H2,1-6H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=FNCGXAPSQONDBL-UHFFFAOYSA-M','Cc1cc[n+](C2CC3C4CCC(C(C)CCCC(C)C)C4(C)CCC3C3(C)CCC(O)CC23O)cc1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(29250,10,0,NULL,'Consistent with Molecular Formula','C43H61NO5S',704.0186,NULL,'FBA3E1ADCBE4B1C5-FICuS-01-A7','FBA3E1ADCBE4B1C5-FICTS-01-86','2BFBE18C36B7221B-uuuuu-01-1C','InChI=1S/C36H54NO2.C7H8O3S/c1-24(2)9-8-10-25(3)30-13-14-31-29-21-33(37-20-17-26-11-6-7-12-27(26)23-37)36(39)22-28(38)15-19-35(36,5)32(29)16-18-34(30,31)4;1-6-2-4-7(5-3-6)11(8,9)10/h6-7,11-12,17,20,23-25,28-33,38-39H,8-10,13-16,18-19,21-22H2,1-5H3;2-5H,1H3','InChIKey=LAUPOLRAEDZYEL-UHFFFAOYSA-M','CC(C)CCCC(C)C1CCC2C3CC([n+]4ccc5ccccc5c4)C4(O)CC(O)CCC4(C)C3CCC12C.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(29251,10,0,NULL,'Consistent with Molecular Formula','C44H69NO5S',724.0928,NULL,'50B1FE76DC9CECA0-FICuS-01-93','50B1FE76DC9CECA0-FICTS-01-72','80E9FE5721CF7F7E-uuuuu-01-38','InChI=1S/C37H62NO2.C7H8O3S/c1-7-8-9-13-28-18-22-38(23-19-28)34-24-30-32-15-14-31(27(4)12-10-11-26(2)3)35(32,5)20-17-33(30)36(6)21-16-29(39)25-37(34,36)40;1-6-2-4-7(5-3-6)11(8,9)10/h18-19,22-23,26-27,29-34,39-40H,7-17,20-21,24-25H2,1-6H3;2-5H,1H3,(H,8,9,10','InChIKey=WCKBITWPYLULPQ-UHFFFAOYSA-M','CCCCCc1cc[n+](C2CC3C4CCC(C(C)CCCC(C)C)C4(C)CCC3C3(C)CCC(O)CC23O)cc1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(29252,3,0,NULL,'Consistent with Molecular Formula','C18H24ClNO2',321.8461,NULL,'C6A5C82D466781CD-FICuS-01-6E','C6A5C82D466781CD-FICTS-01-4D','C6596FC879EA5883-uuuuu-01-22','InChI=1S/C18H23NO2.ClH/c1-14(20)12-13-19-17(15-8-4-2-5-9-15)18(21)16-10-6-3-7-11-16;/h2-11,14,17-21H,12-13H2,1H3;1H','InChIKey=YRAKSRPBRHBJRE-UHFFFAOYSA-N','CC(O)CCNC(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(29253,0,0,'92847-83-1','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'68E8A0F677475D01-FICuS-01-52','68E8A0F677475D01-FICTS-01-31','68E8A0F677475D01-uuuuu-01-01','InChI=1S/C12H14O3/c13-10-5-3-4-9(8-10)12(11(14)15)6-1-2-7-12/h3-5,8,13H,1-2,6-7H2,(H,14,15)','InChIKey=RVAUIFIMYRVUKR-UHFFFAOYSA-N','O=C(O)C1(c2cccc(O)c2)CCCC1',NULL),
	(29254,0,0,'20973-15-3','Consistent with Molecular Formula','C13H16Cl3NO',308.6345,NULL,'CB4BD720B860A538-FICuS-01-60','CB4BD720B860A538-FICTS-01-3F','CBB770C587ED7C76-uuuuu-01-32','InChI=1S/C13H15Cl2NO.ClH/c14-11-5-4-10(8-12(11)15)13(17)9-16-6-2-1-3-7-16;/h4-5,8H,1-3,6-7,9H2;1H','InChIKey=MFNIOKJCXDTNPB-UHFFFAOYSA-N','Cl.O=C(CN1CCCCC1)c1ccc(Cl)c(Cl)c1',NULL),
	(29255,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'E4CB6E7F2316E54D-FICuS-01-7B','E4CB6E7F2316E54D-FICTS-01-5A','E4CB6E7F2316E54D-uuuuu-01-2A','InChI=1S/C10H12N2O3/c1-2-12(7-9(13)14)10(15)8-4-3-5-11-6-8/h3-6H,2,7H2,1H3,(H,13,14)','InChIKey=WVPKAYWTSQEKOU-UHFFFAOYSA-N','CCN(CC(=O)O)C(=O)c1cccnc1',NULL),
	(29256,1,0,'6270-19-5','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'1F3BA3E38F760C9E-FICuS-01-7B','1F3BA3E38F760C9E-FICTS-01-5A','1F3BA3E38F760C9E-uuuuu-01-2A','InChI=1S/C7H13NO2/c1-3-9-4-2-8(1)5-7-6-10-7/h7H,1-6H2','InChIKey=KKWQCCPQBCHJBZ-UHFFFAOYSA-N','C1CN(CC2CO2)CCO1','1'),
	(29257,1,0,NULL,'Consistent with Molecular Formula','C15H26N2O',250.3832,NULL,'5170989FFB135A75-FICuS-01-52','5170989FFB135A75-FICTS-01-31','5170989FFB135A75-uuuuu-01-01','InChI=1S/C15H26N2O/c1-5-17(6-2)11-14(18)10-16-15-12(3)8-7-9-13(15)4/h7-9,14,16,18H,5-6,10-11H2,1-4H3','InChIKey=NRYNRXDYDDRQQP-UHFFFAOYSA-N','CCN(CC)CC(O)CNc1c(C)cccc1C','1'),
	(29258,1,0,'6270-20-8','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'B2EF538BFC27D940-FICuS-01-7B','B2EF538BFC27D940-FICTS-01-5A','B2EF538BFC27D940-uuuuu-01-2A','InChI=1S/C11H15NO/c1-8-4-3-5-9(2)11(8)12-6-10-7-13-10/h3-5,10,12H,6-7H2,1-2H3','InChIKey=OLKCTRBJTGRLAV-UHFFFAOYSA-N','Cc1cccc(C)c1NCC1CO1','1'),
	(29259,1,0,'7400-91-1','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'CF25B0968CB218E0-FICuS-01-65','CF25B0968CB218E0-FICTS-01-44','CF25B0968CB218E0-uuuuu-01-14','InChI=1S/C10H12ClNO/c1-7-3-2-4-9(11)10(7)12-5-8-6-13-8/h2-4,8,12H,5-6H2,1H3','InChIKey=JWLQREPOESXGGX-UHFFFAOYSA-N','Cc1cccc(Cl)c1NCC1CO1','1'),
	(29260,1,0,NULL,'Consistent with Molecular Formula','C15H25Cl2N3O',334.288,NULL,'CDA41FD103B34B7D-FICuS-01-78','CDA41FD103B34B7D-FICTS-01-57','CD58B8343C3E9233-uuuuu-01-0A','InChI=1S/C15H24ClN3O.ClH/c1-12-4-3-5-14(16)15(12)17-10-13(20)11-19-8-6-18(2)7-9-19;/h3-5,13,17,20H,6-11H2,1-2H3;1H','InChIKey=SCOFUWSVODOKIL-UHFFFAOYSA-N','Cc1cccc(Cl)c1NCC(O)CN1CCN(C)CC1.Cl','1'),
	(29261,0,0,'17431-97-9','Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'7D28E449F34BE499-FICuS-01-6C','7D28E449F34BE499-FICTS-01-4B','7D28E449F34BE499-uuuuu-01-1B','InChI=1S/C10H11NO5/c1-10(2,9(12)13)16-8-5-3-7(4-6-8)11(14)15/h3-6H,1-2H3,(H,12,13)','InChIKey=ZGQMZVWPCVHENS-UHFFFAOYSA-N','CC(C)(Oc1ccc([N+](=O)[O-])cc1)C(=O)O',NULL),
	(29262,0,0,'943-45-3','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'97783F3389ED0858-FICuS-01-54','97783F3389ED0858-FICTS-01-33','97783F3389ED0858-uuuuu-01-03','InChI=1S/C10H12O3/c1-10(2,9(11)12)13-8-6-4-3-5-7-8/h3-7H,1-2H3,(H,11,12)','InChIKey=ILPUOPPYSQEBNJ-UHFFFAOYSA-N','CC(C)(Oc1ccccc1)C(=O)O',NULL),
	(29263,0,0,'13909-67-6','Consistent with Molecular Formula','C12H18N2O3S',270.3458,NULL,'F8A3C8F9412ABF88-FICuS-01-83','F8A3C8F9412ABF88-FICTS-01-62','F8A3C8F9412ABF88-uuuuu-01-32','InChI=1S/C12H18N2O3S/c1-2-3-9-13-12(15)14-18(16,17)10-11-7-5-4-6-8-11/h4-8H,2-3,9-10H2,1H3,(H2,13,14,15)','InChIKey=BBFCVFYDYALSMF-UHFFFAOYSA-N','CCCCNC(=O)NS(=O)(=O)Cc1ccccc1',NULL),
	(29264,0,0,'52057-89-3','Consistent with Molecular Formula','C6H11N3S',157.233,NULL,'0EC9182988908209-FICuS-01-38','0EC9182988908209-FICTS-01-17','0EC9182988908209-uuuuu-01-E7','InChI=1S/C6H11N3S/c1-4(2)3-5-8-9-6(7)10-5/h4H,3H2,1-2H3,(H2,7,9)','InChIKey=GOGZJIYMDRZJII-UHFFFAOYSA-N','CC(C)Cc1nnc(N)s1',NULL),
	(29265,0,0,'69741-89-5','Consistent with Molecular Formula','C5H9N3O',127.1456,NULL,'421E67060384C5D7-FICuS-01-38','421E67060384C5D7-FICTS-01-17','421E67060384C5D7-uuuuu-01-E7','InChI=1S/C5H9N3O/c1-2-3-4-7-8-5(6)9-4/h2-3H2,1H3,(H2,6,8)','InChIKey=ONPGEOZWSJOTMY-UHFFFAOYSA-N','CCCc1nnc(N)o1',NULL),
	(29266,0,0,'3567-08-6','Consistent with Molecular Formula','C13H17N3O3S2',327.4156,'FWH 114\nIsobuzol\nStabinol\nIsobuzole\n8002 C. B.\nGlysobuzol\nGlysobuzole\n2-(p-Anisylsulfonamido)-5-isobutyl-1,3,4-thiadiazole\n5-Isobutyl-2-p-methoxybenzenesulfonamido-1,3,4-thiadiazole\n2-(p-Methoxybenzenesulfonamido)-5-isobutyl-1,3,4-thiadiazole\n1,3,4-Thiadiazole, 5-isobutyl-2-(p-methoxybenzenesulfonamido)-\nN-(5-Isobutyl-1,3,4-thiadiazol-2-yl)-p-methoxybenzenesulfonamide\nWLN: T5NN DSJ CMSWR DO1& E1Y1&1\nWLN: T5NN DSJ CMSWR D01& E1Y1&1\nBenzenesulfonamide, 4-methoxy-N-[5-(2-methylpropyl)-1,3,4-thiadiazol-2-yl]-\nBenzenesulfonamide, N-(5-isobutyl-1,3,4-thiadiazol-2-yl)-p-methoxy-','15EECCA1230E990D-FICuS-01-6F','15EECCA1230E990D-FICTS-01-4E','15EECCA1230E990D-uuuuu-01-1E','InChI=1S/C13H17N3O3S2/c1-9(2)8-12-14-15-13(20-12)16-21(17,18)11-6-4-10(19-3)5-7-11/h4-7,9H,8H2,1-3H3,(H,15,16)','InChIKey=LZCBNYVJTNCPDR-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)Nc2nnc(CC(C)C)s2)cc1',NULL),
	(29267,0,0,'93185-67-2','Consistent with Molecular Formula','C12H15N3O3S',281.3288,NULL,'AE9B85DD1FC22E0E-FICuS-01-95','AE9B85DD1FC22E0E-FICTS-01-74','AE9B85DD1FC22E0E-uuuuu-01-44','InChI=1S/C12H15N3O3S/c1-3-4-11-13-14-12(18-11)15-19(16,17)10-7-5-9(2)6-8-10/h5-8H,3-4H2,1-2H3,(H,14,15)','InChIKey=MZIUQITWJIWELD-UHFFFAOYSA-N','CCCc1nnc(NS(=O)(=O)c2ccc(C)cc2)o1',NULL),
	(29268,1,0,NULL,'Consistent with Molecular Formula','C12H19N3O',221.3016,NULL,'9C209F0CDA208F1F-FICuS-01-73','9C209F0CDA208F1F-FICTS-01-52','9C209F0CDA208F1F-uuuuu-01-22','InChI=1S/C12H19N3O/c1-3-15(4-2)11(12(16)14-13)10-8-6-5-7-9-10/h5-9,11H,3-4,13H2,1-2H3,(H,14,16)','InChIKey=NXHIBCZBBYXWFR-UHFFFAOYSA-N','CCN(CC)C(C(=O)NN)c1ccccc1','1'),
	(29269,0,0,NULL,'Consistent with Molecular Formula','C18H29N3O2',319.446,NULL,'4FD24EE581DF7BCB-FICuS-01-9B','4FD24EE581DF7BCB-FICTS-01-7A','4FD24EE581DF7BCB-uuuuu-01-4A','InChI=1S/C18H29N3O2/c1-6-9-16(22)19-15-10-13(4)18(14(5)11-15)20-17(23)12-21(7-2)8-3/h10-11H,6-9,12H2,1-5H3,(H,19,22)(H,20,23)','InChIKey=DAURKRADMSXMFW-UHFFFAOYSA-N','CCCC(=O)Nc1cc(C)c(NC(=O)CN(CC)CC)c(C)c1',NULL),
	(29270,0,0,'93737-03-2','Consistent with Molecular Formula','C17H27N3O3',321.4186,NULL,'F952C06699F3491B-FICuS-01-57','F952C06699F3491B-FICTS-01-36','F952C06699F3491B-uuuuu-01-06','InChI=1S/C17H27N3O3/c1-6-20(7-2)11-15(21)19-16-12(4)9-14(10-13(16)5)18-17(22)23-8-3/h9-10H,6-8,11H2,1-5H3,(H,18,22)(H,19,21)','InChIKey=BICZTUOPROFDRM-UHFFFAOYSA-N','CCOC(=O)Nc1cc(C)c(NC(=O)CN(CC)CC)c(C)c1',NULL),
	(29271,0,0,'39942-50-2','Consistent with Molecular Formula','C14H23N3O',249.3552,NULL,'A9A36861EC9D23D8-FICuS-01-70','A9A36861EC9D23D8-FICTS-01-4F','A9A36861EC9D23D8-uuuuu-01-1F','InChI=1S/C14H23N3O/c1-5-17(6-2)9-13(18)16-14-10(3)7-8-12(15)11(14)4/h7-8H,5-6,9,15H2,1-4H3,(H,16,18)','InChIKey=QGGRMQFOEGNXNU-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1c(C)ccc(N)c1C',NULL),
	(29272,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O2',292.3802,NULL,'3F4AB4175DE789B3-FICuS-01-6E','3F4AB4175DE789B3-FICTS-01-4D','3F4AB4175DE789B3-uuuuu-01-1D','InChI=1S/C15H24N4O2/c1-5-19(6-2)9-13(20)17-14-10(3)7-12(8-11(14)4)15(21)18-16/h7-8H,5-6,9,16H2,1-4H3,(H,17,20)(H,18,21)','InChIKey=RSOXQEVNRJQDEB-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1c(C)cc(C(=O)NN)cc1C',NULL),
	(29273,2,0,'83626-72-6','Consistent with Molecular Formula','C18H22N4O8S4',550.6338,NULL,'40CB58792457C00E-FICuS-01-47','40CB58792457C00E-FICTS-01-26','40CB58792457C00E-uuuuu-01-F6','InChI=1S/C18H22N4O8S4/c19-11-1-5-13(6-2-11)33(27,28)21-15(17(23)24)9-31-32-10-16(18(25)26)22-34(29,30)14-7-3-12(20)4-8-14/h1-8,15-16,21-22H,9-10,19-20H2,(H,23,24)(H,25,26)','InChIKey=FIPMCOYOJDSDBZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NC(CSSCC(NS(=O)(=O)c2ccc(N)cc2)C(=O)O)C(=O)O)cc1','1'),
	(29274,0,0,'93993-03-4','Consistent with Molecular Formula','C17H25N3O3',319.4028,NULL,'A8A209CE22B6C0EB-FICuS-01-7A','A8A209CE22B6C0EB-FICTS-01-59','A8A209CE22B6C0EB-uuuuu-01-29','InChI=1S/C17H25N3O3/c1-4-23-17(22)20-10-8-19(9-11-20)12-15(21)18-16-13(2)6-5-7-14(16)3/h5-7H,4,8-12H2,1-3H3,(H,18,21)','InChIKey=FSEUOUDVYSFMIY-UHFFFAOYSA-N','CCOC(=O)N1CCN(CC(=O)Nc2c(C)cccc2C)CC1',NULL),
	(29275,1,0,NULL,'Consistent with Molecular Formula','C23H29Cl2N3O3',466.4064,NULL,'C4095D71375987D2-FICuS-01-45','C4095D71375987D2-FICTS-01-24','C4F5FA9408D45E9C-uuuuu-01-32','InChI=1S/C23H28ClN3O3.ClH/c1-2-30-22(29)17-27-14-12-26(13-15-27)16-21(28)25-23(18-6-4-3-5-7-18)19-8-10-20(24)11-9-19;/h3-11,23H,2,12-17H2,1H3,(H,25,28);1H','InChIKey=GISFEYQTLHUTLZ-UHFFFAOYSA-N','CCOC(=O)CN1CCN(CC(=O)NC(c2ccccc2)c2ccc(Cl)cc2)CC1.Cl','1'),
	(29276,0,0,NULL,'Consistent with Molecular Formula','C22H39?ClN4O4',459.0275,NULL,'1B6DE7335307ED08-FICuS-01-56','1B6DE7335307ED08-FICTS-01-35','1B6DE7335307ED08-uuuuu-01-05','InChI=1S/C22H38N4O4.ClH/c1-7-25(8-2)11-13-29-21(27)23-19-15-17(5)20(18(6)16-19)24-22(28)30-14-12-26(9-3)10-4;/h15-16H,7-14H2,1-6H3,(H,23,27)(H,24,28);1H','InChIKey=DCHUWTVZAYQOFX-UHFFFAOYSA-N','*.CCN(CC)CCOC(=O)Nc1cc(C)c(NC(=O)OCCN(CC)CC)c(C)c1.Cl',NULL),
	(29277,0,1,'7511-97-9','Consistent with Molecular Formula','C8H6Br6O4',645.557,NULL,'FBE8573029C61065-FICuS-01-4B','FBE8573029C61065-FICTS-01-2A','FBE8573029C61065-uuuuu-01-FA','InChI=1S/C8H6Br6O4/c9-7(10,11)3-17-5(15)1-2-6(16)18-4-8(12,13)14/h1-2H,3-4H2','InChIKey=OCIXHMUXWXVRQM-UHFFFAOYSA-N','O=C(/C=C/C(=O)OCC(Br)(Br)Br)OCC(Br)(Br)Br','1'),
	(29278,0,1,'6270-21-9','Consistent with Molecular Formula','C8H6Cl6O4',378.851,NULL,'769515782785771F-FICuS-01-32','769515782785771F-FICTS-01-11','6C6AACFB8125484E-uuuuu-01-27','InChI=1S/C8H6Cl6O4/c9-7(10,11)3-17-5(15)1-2-6(16)18-4-8(12,13)14/h1-2H,3-4H2/b2-1+','InChIKey=WFTACGQPAJJUOO-OWOJBTEDSA-N','O=C(/C=C/C(=O)OCC(Cl)(Cl)Cl)OCC(Cl)(Cl)Cl','1'),
	(29279,0,0,'6093-25-0','Consistent with Molecular Formula','C9H5Cl3N2O6',343.5073,NULL,'B050623F4D37A760-FICuS-01-3F','B050623F4D37A760-FICTS-01-1E','B050623F4D37A760-uuuuu-01-EE','InChI=1S/C9H5Cl3N2O6/c10-9(11,12)4-20-8(15)5-1-6(13(16)17)3-7(2-5)14(18)19/h1-3H,4H2','InChIKey=BFXMGIIKWMJVFQ-UHFFFAOYSA-N','O=C(OCC(Cl)(Cl)Cl)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(29280,2,0,'5799-98-4','Consistent with Molecular Formula','C11H13ClFNO2',245.6806,NULL,'AD79A7240ADDFF2F-FICuS-01-97','AD79A7240ADDFF2F-FICTS-01-76','AD8500C135502661-uuuuu-01-D8','InChI=1S/C11H12FNO2.ClH/c12-8-3-1-7(2-4-8)9-5-6-10(13-9)11(14)15;/h1-4,9-10,13H,5-6H2,(H,14,15);1H','InChIKey=CNPGVSJTGTYIDG-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(c2ccc(F)cc2)N1','1'),
	(29281,2,0,'5800-05-5','Consistent with Molecular Formula','C11H15ClN2O2',242.7047,NULL,'E716A9DEC1425B24-FICuS-01-64','E716A9DEC1425B24-FICTS-01-43','E7EA0E3BFECF826A-uuuuu-01-57','InChI=1S/C11H14N2O2.ClH/c12-8-3-1-7(2-4-8)9-5-6-10(13-9)11(14)15;/h1-4,9-10,13H,5-6,12H2,(H,14,15);1H','InChIKey=PFOBZAFEOOIBNP-UHFFFAOYSA-N','Cl.Nc1ccc(C2CCC(C(=O)O)N2)cc1','1'),
	(29282,1,0,'2545-48-4','Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'ADE239B083E056B0-FICuS-01-5E','ADE239B083E056B0-FICTS-01-3D','ADE239B083E056B0-uuuuu-01-0D','InChI=1S/C14H17NO5/c1-9(16)15-12(14(18)19)7-8-13(17)10-3-5-11(20-2)6-4-10/h3-6,12H,7-8H2,1-2H3,(H,15,16)(H,18,19)','InChIKey=LKUACHZZDXWAKM-UHFFFAOYSA-N','COc1ccc(C(=O)CCC(NC(C)=O)C(=O)O)cc1','1'),
	(29283,0,0,'426-03-9','Consistent with Molecular Formula','C2HF2NO4',141.031,NULL,'BBFA4266C2CBFF96-FICuS-01-99','BBFA4266C2CBFF96-FICTS-01-78','BBFA4266C2CBFF96-uuuuu-01-48','InChI=1S/C2HF2NO4/c3-2(4,1(6)7)5(8)9/h(H,6,7)','InChIKey=VUZMNTQKRYHNNQ-UHFFFAOYSA-N','O=C(O)C(F)(F)[N+](=O)[O-]',NULL),
	(29284,0,0,'104-83-6','Consistent with Molecular Formula','C7H6Cl2',161.0304,'p-Chlorobenzyl chloride\n4-Chlorobenzyl chloride\n.alpha.4-Dichlorotoluene\np-.alpha.-Dichlorotoluene\n.alpha.-p-Dichlorotoluene\n1-Chloro-4-(chloromethyl)benzene\nBenzene, 1-chloro-4-(chloromethyl)-\nToluene, p,.alpha.-dichloro-','8C8A91C0EB100723-FICuS-01-4C','8C8A91C0EB100723-FICTS-01-2B','8C8A91C0EB100723-uuuuu-01-FB','InChI=1S/C7H6Cl2/c8-5-6-1-3-7(9)4-2-6/h1-4H,5H2','InChIKey=JQZAEUFPPSRDOP-UHFFFAOYSA-N','ClCc1ccc(Cl)cc1',NULL),
	(29285,0,0,NULL,'Consistent with Molecular Formula','C18H20O8',364.3512,NULL,'317B13DC72EF18CA-FICuS-01-70','317B13DC72EF18CA-FICTS-01-4F','D80E4BE119A45878-uuuuu-01-0E','InChI=1S/2C9H10O4/c1-6-2-3-8(7(10)4-6)13-5-9(11)12;1-6-2-3-7(10)8(4-6)13-5-9(11)12/h2*2-4,10H,5H2,1H3,(H,11,12)','InChIKey=RDILFQUFZTUCFI-UHFFFAOYSA-N','Cc1ccc(O)c(OCC(=O)O)c1.Cc1ccc(OCC(=O)O)c(O)c1',NULL),
	(29286,0,0,'6270-23-1','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'274F297A7822BB0C-FICuS-01-57','274F297A7822BB0C-FICTS-01-36','274F297A7822BB0C-uuuuu-01-06','InChI=1S/C10H12O4/c1-7-3-4-8(9(5-7)13-2)14-6-10(11)12/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=UKBBJABLUBELSL-UHFFFAOYSA-N','COc1cc(C)ccc1OCC(=O)O',NULL),
	(29287,0,0,'6270-24-2','Consistent with Molecular Formula','C13H16O6',268.2658,NULL,'D04C3EA878B90E9B-FICuS-01-7D','D04C3EA878B90E9B-FICTS-01-5C','D04C3EA878B90E9B-uuuuu-01-2C','InChI=1S/C13H16O6/c1-8(2)9-4-3-5-10(18-6-11(14)15)13(9)19-7-12(16)17/h3-5,8H,6-7H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=BOFBFICZQAUAIS-UHFFFAOYSA-N','CC(C)c1cccc(OCC(=O)O)c1OCC(=O)O',NULL),
	(29288,2,0,NULL,'Consistent with Molecular Formula','C12H17N5O',247.2992,NULL,'8B00D87484D2DD4F-FICuS-01-6C','8B00D87484D2DD4F-FICTS-01-4B','9CD51F0EA67DAC69-uuuuu-01-3C','InChI=1S/C12H17N5O/c1-16(2)11-10-12(14-6-13-11)17(7-15-10)8-4-3-5-9(8)18/h6-9,18H,3-5H2,1-2H3/t8-,9+/m0/s1','InChIKey=LDGCOPZUQCTNMQ-DTWKUNHWSA-N','CN(C)c1ncnc2c1ncn2C1CCCC1O','1'),
	(29289,2,0,'719-76-6','Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'78B8F619D16C3C03-FICuS-01-5D','78B8F619D16C3C03-FICTS-01-3C','68CCFBFF9588300C-uuuuu-01-32','InChI=1S/C10H13N5O/c11-9-8-10(13-4-12-9)15(5-14-8)6-2-1-3-7(6)16/h4-7,16H,1-3H2,(H2,11,12,13)/t6-,7+/m0/s1','InChIKey=MHPNWYKTHPYOJP-NKWVEPMBSA-N','Nc1ncnc2c1ncn2C1CCCC1O','1'),
	(29290,2,0,'92697-40-0','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'E8B979E2BA0CED0C-FICuS-01-98','E8B979E2BA0CED0C-FICTS-01-77','E8B979E2BA0CED0C-uuuuu-01-47','InChI=1S/C14H19NO4/c1-8-2-3-11(16)10(4-8)12(17)5-9-6-13(18)15-14(19)7-9/h8-10H,2-7H2,1H3,(H,15,18,19)','InChIKey=SAYOWBIQEVZZDW-UHFFFAOYSA-N','CC1CCC(=O)C(C(=O)CC2CC(=O)NC(=O)C2)C1','1'),
	(29291,0,0,'6258-28-2','Consistent with Molecular Formula','C7H9NO4',171.1524,NULL,'A9A8F4E52FBDD51C-FICuS-01-99','A9A8F4E52FBDD51C-FICTS-01-78','A9A8F4E52FBDD51C-uuuuu-01-48','InChI=1S/C7H9NO4/c9-5-1-4(3-7(11)12)2-6(10)8-5/h4H,1-3H2,(H,11,12)(H,8,9,10)','InChIKey=MLOIZNBOQITCOX-UHFFFAOYSA-N','O=C(O)CC1CC(=O)NC(=O)C1',NULL),
	(29292,0,0,'29228-83-9','Consistent with Molecular Formula','C11H17N3OS',239.3348,NULL,'F05B22A3C3E83067-FICuS-01-4F','A55BE4A653AA0B15-FICTS-01-45','F05B22A3C3E83067-uuuuu-01-FE','InChI=1S/C11H17N3OS/c1-8-9(10(15)13-11(16)12-8)7-14-5-3-2-4-6-14/h2-7H2,1H3,(H2,12,13,15,16)','InChIKey=QHIPCKWHQMZZRW-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1CN1CCCCC1',NULL),
	(29293,0,2,NULL,'Consistent with Molecular Formula','C9H12ClN5O2',257.6791,NULL,'63BC7AFEFA9011DB-FICuS-01-90','F5840316D628D6F5-FICTS-01-30','63BC7AFEFA9011DB-uuuuu-01-3F','InChI=1S/C9H12ClN5O2/c1-3-17-8(16)5(2)14-15-7-4-6(10)12-9(11)13-7/h4H,3H2,1-2H3,(H3,11,12,13,15)/b14-5-','InChIKey=VXNAGDCGYKYGPV-RZNTYIFUSA-N','CCOC(=O)/C(C)=N\\N=c1\\cc(Cl)nc(N)[nH]1','1'),
	(29294,0,0,'6270-25-3','Consistent with Molecular Formula','C8H14ClN5',215.6851,NULL,'612F2265123B357B-FICuS-01-2E','612F2265123B357B-FICTS-01-0D','612F2265123B357B-uuuuu-01-DD','InChI=1S/C8H14ClN5/c1-2-3-4-12-7-5(10)6(9)13-8(11)14-7/h2-4,10H2,1H3,(H3,11,12,13,14)','InChIKey=OCTNNFNMXVQDRH-UHFFFAOYSA-N','CCCCNc1nc(N)nc(Cl)c1N',NULL),
	(29295,0,0,'92657-98-2','Consistent with Molecular Formula','C8H13N7',207.2376,NULL,'02C056882A3F5198-FICuS-01-3A','02C056882A3F5198-FICTS-01-19','02C056882A3F5198-uuuuu-01-E9','InChI=1S/C8H13N7/c1-2-3-4-15-7-5(13-14-15)6(9)11-8(10)12-7/h2-4H2,1H3,(H4,9,10,11,12)','InChIKey=NFCLZABGRNBUAT-UHFFFAOYSA-N','CCCCn1nnc2c(N)nc(N)nc21',NULL),
	(29296,0,0,'6270-26-4','Consistent with Molecular Formula','C8H12N6O',208.2224,NULL,'7C351B512CBAA420-FICuS-01-51','7C351B512CBAA420-FICTS-01-30','7C351B512CBAA420-uuuuu-01-00','InChI=1S/C8H12N6O/c1-3-14-6-5(12-13-14)7(15-4-2)11-8(9)10-6/h3-4H2,1-2H3,(H2,9,10,11)','InChIKey=WLZGGIONBKZVGZ-UHFFFAOYSA-N','CCOc1nc(N)nc2c1nnn2CC',NULL),
	(29297,0,0,'6270-27-5','Consistent with Molecular Formula','C7H16N4O6S2',316.3466,NULL,'7260CC16FEA04F07-FICuS-01-60','7260CC16FEA04F07-FICTS-01-3F','7260CC16FEA04F07-uuuuu-01-0F','InChI=1S/C7H16N4O6S2/c1-18(14,15)10(8-12)6-4-3-5-7-11(9-13)19(2,16)17/h3-7H2,1-2H3','InChIKey=IFQIYVPRVZXKJV-UHFFFAOYSA-N','CS(=O)(=O)N(CCCCCN(N=O)S(C)(=O)=O)N=O',NULL),
	(29298,0,1,NULL,'Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'8AC966949105A5D8-FICuS-01-56','8AC966949105A5D8-FICTS-01-35','8AC966949105A5D8-uuuuu-01-05','InChI=1S/C17H20N2/c1-4-15(16-9-11-18-12-10-16)13-14-5-7-17(8-6-14)19(2)3/h5-13H,4H2,1-3H3','InChIKey=ONNMQUCZUHOJPE-UHFFFAOYSA-N','CC/C(=C\\c1ccc(N(C)C)cc1)c1ccncc1','1'),
	(29299,0,1,'5435-18-7','Consistent with Molecular Formula','C15H14ClN',243.7353,NULL,'D8D863C4FDEA3B56-FICuS-01-8F','D8D863C4FDEA3B56-FICTS-01-6E','D8D863C4FDEA3B56-uuuuu-01-3E','InChI=1S/C15H14ClN/c1-2-13(14-7-9-17-10-8-14)11-12-3-5-15(16)6-4-12/h3-11H,2H2,1H3','InChIKey=AOAIMWZHKDELLZ-UHFFFAOYSA-N','CC/C(=C\\c1ccc(Cl)cc1)c1ccncc1','1'),
	(29300,2,0,NULL,'Consistent with Molecular Formula','C15H18Cl2N2O',313.226,NULL,'4E8B86D1A5D8ED43-FICuS-01-7F','4E8B86D1A5D8ED43-FICTS-01-5E','3F972C9D0F7922C1-uuuuu-01-0F','InChI=1S/C15H17ClN2O.ClH/c16-11-4-5-12-13(6-7-17-14(12)8-11)18-9-10-2-1-3-15(10)19;/h4-8,10,15,19H,1-3,9H2,(H,17,18);1H/t10-,15+;/m1./s1','InChIKey=KHEVWHOIFFGNFW-VSLILLSYSA-N','Cl.OC1CCCC1CNc1ccnc2cc(Cl)ccc12','1'),
	(29301,0,0,NULL,'Consistent with Molecular Formula','C12H19Cl3N2O',313.6539,NULL,'542C6FC993AEAB86-FICuS-01-80','542C6FC993AEAB86-FICTS-01-5F','54D0C82CAC2372C8-uuuuu-01-10','InChI=1S/C12H18Cl2N2O.ClH/c1-17-12-3-2-11(15)8-10(12)9-16(6-4-13)7-5-14;/h2-3,8H,4-7,9,15H2,1H3;1H','InChIKey=GHZRLGWAWZWUPJ-UHFFFAOYSA-N','COc1ccc(N)cc1CN(CCCl)CCCl.Cl',NULL),
	(29302,0,0,'94522-58-4','Consistent with Molecular Formula','C13H17Cl3N2OS',355.7091,NULL,'91328691C54777F7-FICuS-01-3C','91328691C54777F7-FICTS-01-1B','91CE2174FACAAEB9-uuuuu-01-42','InChI=1S/C13H16Cl2N2OS.ClH/c1-18-13-3-2-12(16-10-19)8-11(13)9-17(6-4-14)7-5-15;/h2-3,8H,4-7,9H2,1H3;1H','InChIKey=SBUZKYZISCAEJK-UHFFFAOYSA-N','COc1ccc(N=C=S)cc1CN(CCCl)CCCl.Cl',NULL),
	(29303,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O2S',314.8293,NULL,'F57B65A31C0A62B9-FICuS-01-62','F57B65A31C0A62B9-FICTS-01-41','F587C2462387BBF7-uuuuu-01-14','InChI=1S/C14H18N2O2S.ClH/c1-3-16(4-2)9-10-18-14(17)12-5-7-13(8-6-12)15-11-19;/h5-8H,3-4,9-10H2,1-2H3;1H','InChIKey=OJYFZPRUORQVGS-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(N=C=S)cc1.Cl',NULL),
	(29304,0,0,NULL,'Consistent with Molecular Formula','C22H33ClN2O2',392.9679,NULL,'CC2E35822C92C9C4-FICuS-01-69','CC2E35822C92C9C4-FICTS-01-48','CCD29267131F108A-uuuuu-01-FF','InChI=1S/C22H32N2O2.ClH/c1-23(15-9-19-25-21-11-5-3-6-12-21)17-18-24(2)16-10-20-26-22-13-7-4-8-14-22;/h3-8,11-14H,9-10,15-20H2,1-2H3;1H','InChIKey=XFNPUJWMMGZSFO-UHFFFAOYSA-N','CN(CCCOc1ccccc1)CCN(C)CCCOc1ccccc1.Cl',NULL),
	(29305,0,0,'14538-75-1','Consistent with Molecular Formula','C12H27ClN2O2',266.8105,NULL,'282054D46DADE8CB-FICuS-01-75','282054D46DADE8CB-FICTS-01-54','28DCF33152203185-uuuuu-01-DE','InChI=1S/C12H26N2O2.ClH/c1-3-15-11-9-13-5-7-14(8-6-13)10-12-16-4-2;/h3-12H2,1-2H3;1H','InChIKey=VSSYFRLGIPKDIY-UHFFFAOYSA-N','CCOCCN1CCN(CCOCC)CC1.Cl',NULL),
	(29306,2,0,NULL,'Consistent with Molecular Formula','C14H27ClN2O2',290.8325,NULL,'47EBCB55A3176EA2-FICuS-01-72','47EBCB55A3176EA2-FICTS-01-51','47176CB09C9AB7EC-uuuuu-01-2B','InChI=1S/C14H26N2O2.ClH/c1-3-13(17-9-1)11-15-5-7-16(8-6-15)12-14-4-2-10-18-14;/h13-14H,1-12H2;1H','InChIKey=FVFLBQAPVSSSGF-UHFFFAOYSA-N','C1COC(CN2CCN(CC3CCCO3)CC2)C1.Cl','1'),
	(29307,1,0,'60424-12-6','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'42D7F655771F46A5-FICuS-01-53','42D7F655771F46A5-FICTS-01-32','42D7F655771F46A5-uuuuu-01-02','InChI=1S/C10H10O2/c1-6-4-7-2-3-8(11)5-9(7)10(6)12/h2-3,5-6,11H,4H2,1H3','InChIKey=MBPFQYUQOCHADH-UHFFFAOYSA-N','CC1Cc2ccc(O)cc2C1=O','1'),
	(29308,0,0,NULL,'Consistent with Molecular Formula','C22H33ClN2O2',392.9679,NULL,'66964966EF8E09D5-FICuS-01-65','66964966EF8E09D5-FICTS-01-44','666AEE83D003D09B-uuuuu-01-14','InChI=1S/C22H32N2O2.ClH/c1-3-23(17-19-25-21-11-7-5-8-12-21)15-16-24(4-2)18-20-26-22-13-9-6-10-14-22;/h5-14H,3-4,15-20H2,1-2H3;1H','InChIKey=MZUAXSXKRKETPG-UHFFFAOYSA-N','CCN(CCOc1ccccc1)CCN(CC)CCOc1ccccc1.Cl',NULL),
	(29309,2,0,NULL,'Consistent with Molecular Formula','C22H29ClN2O4',420.9351,NULL,'42B761B60E0F2C75-FICuS-01-51','42B761B60E0F2C75-FICTS-01-30','424BC6533182F53B-uuuuu-01-F1','InChI=1S/C22H28N2O4.ClH/c1-23(13-17-15-25-19-7-3-5-9-21(19)27-17)11-12-24(2)14-18-16-26-20-8-4-6-10-22(20)28-18;/h3-10,17-18H,11-16H2,1-2H3;1H','InChIKey=MIRVGQUQTMUEDU-UHFFFAOYSA-N','CN(CCN(C)CC1COc2ccccc2O1)CC1COc2ccccc2O1.Cl','1'),
	(29310,1,0,'78190-11-1','Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'7D6BF2DD3DA14DE6-FICuS-01-96','7D6BF2DD3DA14DE6-FICTS-01-75','7D6BF2DD3DA14DE6-uuuuu-01-45','InChI=1S/C14H17NO4/c16-13(17)12-7-4-8-15(9-12)14(18)19-10-11-5-2-1-3-6-11/h1-3,5-6,12H,4,7-10H2,(H,16,17)','InChIKey=FFLPIVZNYJKKDM-UHFFFAOYSA-N','O=C(O)C1CCCN(C(=O)OCc2ccccc2)C1','1'),
	(29311,0,0,NULL,'Consistent with Molecular Formula','C24H37ClN2O2',421.0215,NULL,'B68E61A494468ACE-FICuS-01-70','B68E61A494468ACE-FICTS-01-4F','B672C641ABCB5380-uuuuu-01-0D','InChI=1S/C24H36N2O2.ClH/c1-3-25(17-11-21-27-23-13-7-5-8-14-23)19-20-26(4-2)18-12-22-28-24-15-9-6-10-16-24;/h5-10,13-16H,3-4,11-12,17-22H2,1-2H3;1H','InChIKey=QXEYGJJCGYRKGJ-UHFFFAOYSA-N','CCN(CCCOc1ccccc1)CCN(CC)CCCOc1ccccc1.Cl',NULL),
	(29312,0,0,'10313-81-2','Consistent with Molecular Formula','C25H32INO4',537.4366,NULL,'980A167EA45E6F43-FICuS-01-5E','980A167EA45E6F43-FICTS-01-3D','A0DB17D3A936031B-uuuuu-01-05','InChI=1S/C25H32NO4.HI/c1-6-27-22-11-10-18(15-23(22)28-7-2)14-21-20-17-25(30-9-4)24(29-8-3)16-19(20)12-13-26(21)5;/h10-13,15-17H,6-9,14H2,1-5H3;1H/q+1;/p-1','InChIKey=SXXHOOBTBDTOJY-UHFFFAOYSA-M','CCOc1ccc(Cc2c3cc(OCC)c(OCC)cc3cc[n+]2C)cc1OCC.[I-]',NULL),
	(29313,0,0,NULL,'Consistent with Molecular Formula','C20H29ClN2O2',364.9143,NULL,'760306CB65A67E6B-FICuS-01-58','760306CB65A67E6B-FICTS-01-37','76FFA12E5A2BA725-uuuuu-01-21','InChI=1S/C20H28N2O2.ClH/c1-21(15-17-23-19-9-5-3-6-10-19)13-14-22(2)16-18-24-20-11-7-4-8-12-20;/h3-12H,13-18H2,1-2H3;1H','InChIKey=HWHIDRNILFOANF-UHFFFAOYSA-N','CN(CCOc1ccccc1)CCN(C)CCOc1ccccc1.Cl',NULL),
	(29314,0,0,'1037-20-3','Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'CFDD72F3C1AF99C4-FICuS-01-9E','CFDD72F3C1AF99C4-FICTS-01-7D','CFDD72F3C1AF99C4-uuuuu-01-4D','InChI=1S/C18H22N2O/c1-3-7-17(8-4-1)20-13-11-19(12-14-20)15-16-21-18-9-5-2-6-10-18/h1-10H,11-16H2','InChIKey=UVMOXXAVDKCMPN-UHFFFAOYSA-N','c1ccc(OCCN2CCN(c3ccccc3)CC2)cc1',NULL),
	(29315,0,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'416B3E41528D28A3-FICuS-01-42','416B3E41528D28A3-FICTS-01-21','416B3E41528D28A3-uuuuu-01-F1','InChI=1S/C16H23NO2/c1-13(2)15(18)19-16(9-5-3-6-10-16)12-14-8-4-7-11-17-14/h4,7-8,11,13H,3,5-6,9-10,12H2,1-2H3','InChIKey=PDEHZQPPGHUCBY-UHFFFAOYSA-N','CC(C)C(=O)OC1(Cc2ccccn2)CCCCC1',NULL),
	(29316,0,0,NULL,'Consistent with Molecular Formula','C17H26INO2',403.3024,NULL,'15601923F231952D-FICuS-01-22','15601923F231952D-FICTS-01-01','2DB1188EFF59F975-uuuuu-01-2A','InChI=1S/C17H26NO2.HI/c1-14(2)16(19)20-17(10-6-4-7-11-17)13-15-9-5-8-12-18(15)3;/h5,8-9,12,14H,4,6-7,10-11,13H2,1-3H3;1H/q+1;/p-1','InChIKey=HIKWTBBUNHLICN-UHFFFAOYSA-M','CC(C)C(=O)OC1(Cc2cccc[n+]2C)CCCCC1.[I-]',NULL),
	(29317,0,0,'72187-39-4','Consistent with Molecular Formula','C14H15NO',213.2786,'2-[2-(Phenylmethoxy)ethyl]pyridine\nPyridine, 2-[2-(phenylmethoxy)ethyl]-','E011B2E7689BAA9F-FICuS-01-78','E011B2E7689BAA9F-FICTS-01-57','E011B2E7689BAA9F-uuuuu-01-27','InChI=1S/C14H15NO/c1-2-6-13(7-3-1)12-16-11-9-14-8-4-5-10-15-14/h1-8,10H,9,11-12H2','InChIKey=JUKWUVUJUABESO-UHFFFAOYSA-N','c1ccc(COCCc2ccccn2)cc1',NULL),
	(29318,0,0,'70525-40-5','Consistent with Molecular Formula','C12H15N',173.2572,NULL,'F03D84FF014FE099-FICuS-01-6E','F03D84FF014FE099-FICTS-01-4D','F03D84FF014FE099-uuuuu-01-1D','InChI=1S/C12H15N/c1-2-6-11(7-3-1)10-12-8-4-5-9-13-12/h4-5,8-10H,1-3,6-7H2','InChIKey=IGTYQCHRIINTQX-UHFFFAOYSA-N','C(=C1CCCCC1)c1ccccn1',NULL),
	(29319,1,0,NULL,'Consistent with Molecular Formula','C13H25NO',211.3466,NULL,'C403E82D8CFB496F-FICuS-01-80','C403E82D8CFB496F-FICTS-01-5F','C403E82D8CFB496F-uuuuu-01-2F','InChI=1S/C13H25NO/c1-14-10-6-3-7-12(14)11-13(15)8-4-2-5-9-13/h12,15H,2-11H2,1H3','InChIKey=YISYMWKSZTUYBF-UHFFFAOYSA-N','CN1CCCCC1CC1(O)CCCCC1','1'),
	(29320,0,0,'114-91-0','Consistent with Molecular Formula','C8H11NO',137.181,'Mintic\nMinthic\nDekelmin\nMetiridin\nPromintic\nFarmintic\nMetyridin\nProminthic\nMethydrine\nMetyridine\nEmthyridine\nMethyridine\n2-Pyridyl-2-methoxyethane\n2-(2-Methoxyethyl)pyridine\n2-(2-Pyridyl)ethyl methyl ether\n2-(.beta.-Methoxyethyl)pyridine\nWLN: T6NJ B2O1\nPyridine, 2-(2-methoxyethyl)-\nPyridine, 2-(2-methoxyethyl)-','7BC57EA79653741E-FICuS-01-64','7BC57EA79653741E-FICTS-01-43','7BC57EA79653741E-uuuuu-01-13','InChI=1S/C8H11NO/c1-10-7-5-8-4-2-3-6-9-8/h2-4,6H,5,7H2,1H3','InChIKey=QRBVCAWHUSTDOT-UHFFFAOYSA-N','COCCc1ccccn1',NULL),
	(29321,1,0,NULL,'Consistent with Molecular Formula','C16H21N3O2',287.3608,NULL,'7673ED49C40CD2C4-FICuS-01-6B','7673ED49C40CD2C4-FICTS-01-4A','7673ED49C40CD2C4-uuuuu-01-1A','InChI=1S/C16H21N3O2/c1-4-16(12-10-8-7-9-11-12)13(20)17-15(18-14(16)21)19(5-2)6-3/h7-11H,4-6H2,1-3H3,(H,17,18,20,21)','InChIKey=RVOWOODCJQMREQ-UHFFFAOYSA-N','CCN(CC)C1=NC(=O)C(CC)(c2ccccc2)C(=O)N1','1'),
	(29322,1,0,NULL,'Consistent with Molecular Formula','C17H31NO2',281.4374,NULL,'B1E99B4BAA703A8F-FICuS-01-84','B1E99B4BAA703A8F-FICTS-01-63','B1E99B4BAA703A8F-uuuuu-01-33','InChI=1S/C17H31NO2/c1-14(2)16(19)20-17(10-6-4-7-11-17)13-15-9-5-8-12-18(15)3/h14-15H,4-13H2,1-3H3','InChIKey=CKEBQOGILHINAE-UHFFFAOYSA-N','CC(C)C(=O)OC1(CC2CCCCN2C)CCCCC1','1'),
	(29323,0,0,NULL,'Consistent with Molecular Formula','C11H16IN3',317.172,NULL,'ED69A5A79B5772AB-FICuS-01-80','ED69A5A79B5772AB-FICTS-01-5F','F73150453520ED1B-uuuuu-01-EB','InChI=1S/C11H15N3.HI/c1-14(11-12-7-8-13-11)9-10-5-3-2-4-6-10;/h2-6H,7-9H2,1H3,(H,12,13);1H','InChIKey=HWPCRZBJCKAMAA-UHFFFAOYSA-N','CN(Cc1ccccc1)C1=NCCN1.I',NULL),
	(29324,0,0,'77924-05-1','Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'DF3D2BAA7CB22768-FICuS-01-83','DF3D2BAA7CB22768-FICTS-01-62','DF3D2BAA7CB22768-uuuuu-01-32','InChI=1S/C12H18N2O/c1-9(2)14(10(3)4)12(15)11-5-7-13-8-6-11/h5-10H,1-4H3','InChIKey=HLRSGDOBQLTYNO-UHFFFAOYSA-N','CC(C)N(C(=O)c1ccncc1)C(C)C',NULL),
	(29325,1,0,NULL,'Consistent with Molecular Formula','C17H34N2O2',298.4678,NULL,'D42E6D90A85FF8D5-FICuS-01-84','D42E6D90A85FF8D5-FICTS-01-63','D42E6D90A85FF8D5-uuuuu-01-33','InChI=1S/C17H34N2O2/c1-8-14(7)17(9-2,15(20)18(10-3)11-4)16(21)19(12-5)13-6/h14H,8-13H2,1-7H3','InChIKey=NUSWMOFBMORTNG-UHFFFAOYSA-N','CCC(C)C(CC)(C(=O)N(CC)CC)C(=O)N(CC)CC','1'),
	(29326,1,0,'27159-32-6','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'464F10EA69E3D82E-FICuS-01-6C','464F10EA69E3D82E-FICTS-01-4B','464F10EA69E3D82E-uuuuu-01-1B','InChI=1S/C10H15NO/c1-9(12)7-11-8-10-5-3-2-4-6-10/h2-6,9,11-12H,7-8H2,1H3','InChIKey=IVPPRWDCTCLFSP-UHFFFAOYSA-N','CC(O)CNCc1ccccc1','1'),
	(29327,2,0,'20919-82-8','Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'1586AA507C6D0272-FICuS-01-41','1586AA507C6D0272-FICTS-01-20','1586AA507C6D0272-uuuuu-01-F0','InChI=1S/C13H21NO2/c1-11(15)8-14(9-12(2)16)10-13-6-4-3-5-7-13/h3-7,11-12,15-16H,8-10H2,1-2H3','InChIKey=NPMGKAJEKWZCIO-UHFFFAOYSA-N','CC(O)CN(Cc1ccccc1)CC(C)O','1'),
	(29328,0,0,'27058-12-4','Consistent with Molecular Formula','C11H17NO',179.2614,'Ethanamine, N,N-dimethyl-2-(phenylmethoxy)-\nEthylamine, 2-(benzyloxy)-N,N-dimethyl-','CDD6CA766DDF3282-FICuS-01-8C','CDD6CA766DDF3282-FICTS-01-6B','CDD6CA766DDF3282-uuuuu-01-3B','InChI=1S/C11H17NO/c1-12(2)8-9-13-10-11-6-4-3-5-7-11/h3-7H,8-10H2,1-2H3','InChIKey=VHZGUBBMYIIPAD-UHFFFAOYSA-N','CN(C)CCOCc1ccccc1',NULL),
	(29329,1,0,'23510-43-2','Consistent with Molecular Formula','C10H15Cl2N',220.1412,NULL,'E1122E9B906B8CC4-FICuS-01-65','E1122E9B906B8CC4-FICTS-01-44','E1EE897EAFE6558A-uuuuu-01-48','InChI=1S/C10H14ClN.ClH/c1-9(11)7-12-8-10-5-3-2-4-6-10;/h2-6,9,12H,7-8H2,1H3;1H','InChIKey=AHLXBLCLJABILZ-UHFFFAOYSA-N','CC(Cl)CNCc1ccccc1.Cl','1'),
	(29330,1,0,NULL,'Consistent with Molecular Formula','C11H15ClN2S',242.7659,NULL,'8FE2BBC9DEB72F17-FICuS-01-9E','8FE2BBC9DEB72F17-FICTS-01-7D','8F1E1C2CE13AF659-uuuuu-01-27','InChI=1S/C11H14N2S.ClH/c1-9-7-13(11(12)14-9)8-10-5-3-2-4-6-10;/h2-6,9,12H,7-8H2,1H3;1H/b12-11+;','InChIKey=XRZNILPNWZVPGB-CALJPSDSSA-N','CC1CN(Cc2ccccc2)C(=N)S1.Cl','1'),
	(29331,1,1,NULL,'Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'35C2A46781005820-FICuS-01-1E','35C2A46781005820-FICTS-01-FD','A3B41F0F68D49BC3-uuuuu-01-24','InChI=1S/C6H15N.C4H4O4/c1-5(2)4-6(3)7;5-3(6)1-2-4(7)8/h5-6H,4,7H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=JQCYEXDMICFYCK-BTJKTKAUSA-N','CC(C)CC(C)N.O=C(O)/C=C\\C(=O)O','1'),
	(29332,0,1,NULL,'Consistent with Molecular Formula','C11H19NO4',229.2754,NULL,'618042F1AC768B63-FICuS-01-47','618042F1AC768B63-FICTS-01-26','F7F6F99945A24880-uuuuu-01-10','InChI=1S/C7H15N.C4H4O4/c8-6-7-4-2-1-3-5-7;5-3(6)1-2-4(7)8/h7H,1-6,8H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=UEKJCSYPXTVLHW-BTJKTKAUSA-N','NCC1CCCCC1.O=C(O)/C=C\\C(=O)O','1'),
	(29333,0,0,'20422-15-5','Consistent with Molecular Formula','C8H18IN',255.1414,NULL,'610D697C7775641B-FICuS-01-42','610D697C7775641B-FICTS-01-21','59DC68D17A1D0843-uuuuu-01-0A','InChI=1S/C8H18N.HI/c1-9(2)7-5-3-4-6-8-9;/h3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=NKLYBWNVAWUKMJ-UHFFFAOYSA-M','C[N+]1(C)CCCCCC1.[I-]',NULL),
	(29334,1,0,'13196-30-0','Consistent with Molecular Formula','C8H8OS',152.2106,NULL,'62296349122FA71D-FICuS-01-38','62296349122FA71D-FICTS-01-17','62296349122FA71D-uuuuu-01-E7','InChI=1S/C8H8OS/c1-5-4-6-2-3-10-8(6)7(5)9/h2-3,5H,4H2,1H3','InChIKey=GANSKXZKECOJHQ-UHFFFAOYSA-N','CC1Cc2ccsc2C1=O','1'),
	(29335,1,0,'91568-94-4','Consistent with Molecular Formula','C12H12ClNO',221.6859,NULL,'6D852565710E9346-FICuS-01-33','6D852565710E9346-FICTS-01-12','6D7982804E834A08-uuuuu-01-F3','InChI=1S/C12H11NO.ClH/c14-12(10-6-2-1-3-7-10)11-8-4-5-9-13-11;/h1-9,12,14H;1H','InChIKey=BBRKLXXHKJKYJX-UHFFFAOYSA-N','Cl.OC(c1ccccc1)c1ccccn1','1'),
	(29336,1,0,'6238-67-1','Consistent with Molecular Formula','C12H10ClNO',219.6701,NULL,'71A089104DCEE45D-FICuS-01-64','71A089104DCEE45D-FICTS-01-43','71A089104DCEE45D-uuuuu-01-13','InChI=1S/C12H10ClNO/c13-10-6-2-1-5-9(10)12(15)11-7-3-4-8-14-11/h1-8,12,15H','InChIKey=JJLLLHORCIVGMC-UHFFFAOYSA-N','OC(c1ccccn1)c1ccccc1Cl','1'),
	(29337,0,1,NULL,'Consistent with Molecular Formula','C11H19NO4',229.2754,NULL,'427253809D64F938-FICuS-01-37','427253809D64F938-FICTS-01-16','D404E8E874B03ADB-uuuuu-01-23','InChI=1S/C7H15N.C4H4O4/c1-8-6-4-2-3-5-7-8;5-3(6)1-2-4(7)8/h2-7H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=MPPCNYJBZUQORE-BTJKTKAUSA-N','CN1CCCCCC1.O=C(O)/C=C\\C(=O)O','1'),
	(29338,2,0,'4171-13-5','Consistent with Molecular Formula','C8H17NO',143.2284,'Valnoctamide\nMI 181\nAxiquel\nNirvanil\nMcN-X-181\nValmetamide\nValmethamide\nEthylmethyl valeramide\n2-Ethyl-3-methylvaleramide\nWLN: ZVY2&Y2&1\nPentanamide, 2-ethyl-3-methyl-\nValeramide, 2-ethyl-3-methyl-','814F04E9A1549142-FICuS-01-37','814F04E9A1549142-FICTS-01-16','814F04E9A1549142-uuuuu-01-E6','InChI=1S/C8H17NO/c1-4-6(3)7(5-2)8(9)10/h6-7H,4-5H2,1-3H3,(H2,9,10)','InChIKey=QRCJOCOSPZMDJY-UHFFFAOYSA-N','CCC(C)C(CC)C(N)=O','1'),
	(29339,0,0,'1976-98-3','Consistent with Molecular Formula','C11H18INO',307.1738,'Candicine iodide\nTyramine methiodide\nHordenine methiodide\n[2-(4-Hydroxyphenyl)ethyl]trimethylammonium iodide\nBenzeneethanaminium, 4-hydroxy-N,N,N-trimethyl-, iodide\nAmmonium, (p-hydroxyphenethyl)trimethyl-, iodide','66A9CA712F351794-FICuS-01-4E','66A9CA712F351794-FICTS-01-2D','5E78CBDC225D7BCC-uuuuu-01-47','InChI=1S/C11H17NO.HI/c1-12(2,3)9-8-10-4-6-11(13)7-5-10;/h4-7H,8-9H2,1-3H3;1H','InChIKey=KSKJBRYLJGRXCN-UHFFFAOYSA-N','C[N+](C)(C)CCc1ccc(O)cc1.[I-]',NULL),
	(29340,0,0,NULL,'Consistent with Molecular Formula','C8H14ClNO',175.6577,NULL,'F628E7D57FE6957E-FICuS-01-84','F628E7D57FE6957E-FICTS-01-63','F6D44030406B4C30-uuuuu-01-E7','InChI=1S/C8H13NO.ClH/c1-7-4-5-8(10-7)6-9(2)3;/h4-5H,6H2,1-3H3;1H','InChIKey=XVEVXFGGKPFEIE-UHFFFAOYSA-N','Cc1ccc(CN(C)C)o1.Cl',NULL),
	(29341,0,0,'1197-60-0','Consistent with Molecular Formula','C9H16INO',281.136,'5 MFT\nAmmonium, (5-methylfurfuryl)trimethyl-, iodide\n2-Furanmethanaminium, N,N,N,5-tetramethyl-, iodide','8663340008BBFCDF-FICuS-01-64','8663340008BBFCDF-FICTS-01-43','BEB235AD05D39087-uuuuu-01-12','InChI=1S/C9H16NO.HI/c1-8-5-6-9(11-8)7-10(2,3)4;/h5-6H,7H2,1-4H3;1H/q+1;/p-1','InChIKey=IHTCZSNKQINGDD-UHFFFAOYSA-M','Cc1ccc(C[N+](C)(C)C)o1.[I-]',NULL),
	(29342,0,0,'5792-36-9','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'043840DEE0742DA2-FICuS-01-4C','043840DEE0742DA2-FICTS-01-2B','043840DEE0742DA2-uuuuu-01-FB','InChI=1S/C9H10O3/c1-2-8(11)7-4-3-6(10)5-9(7)12/h3-5,10,12H,2H2,1H3','InChIKey=LLBBBYLDTDJMNU-UHFFFAOYSA-N','CCC(=O)c1ccc(O)cc1O',NULL),
	(29343,0,0,'831-00-5','Consistent with Molecular Formula','C11H14O3',194.2298,'2\',4\'-Dimethoxypropiophenone\n1-Propanone, 1-(2,4-dimethoxyphenyl)-\nPropiophenone, 2\',4\'-dimethoxy-','B34DC612A0472FD5-FICuS-01-5D','B34DC612A0472FD5-FICTS-01-3C','B34DC612A0472FD5-uuuuu-01-0C','InChI=1S/C11H14O3/c1-4-10(12)9-6-5-8(13-2)7-11(9)14-3/h5-7H,4H2,1-3H3','InChIKey=MIAQBCIDZSELDU-UHFFFAOYSA-N','CCC(=O)c1ccc(OC)cc1OC',NULL),
	(29344,2,0,NULL,'Consistent with Molecular Formula','C11H15ClN2S',242.7659,NULL,'0F7FBAB91815D49E-FICuS-01-7D','0F7FBAB91815D49E-FICTS-01-5C','0F831D5C27980DD0-uuuuu-01-06','InChI=1S/C11H14N2S.ClH/c1-8-10(14-11(12)13(8)2)9-6-4-3-5-7-9;/h3-8,10,12H,1-2H3;1H/b12-11+;','InChIKey=NDTVIKQHNMODBX-CALJPSDSSA-N','CC1C(c2ccccc2)SC(=N)N1C.Cl','1'),
	(29345,0,0,'6270-30-0','Consistent with Molecular Formula','C7H16O6S2',260.3198,NULL,'35D0E67E87DDCC79-FICuS-01-87','35D0E67E87DDCC79-FICTS-01-66','35D0E67E87DDCC79-uuuuu-01-36','InChI=1S/C7H16O6S2/c1-12-14(8,9)6-4-3-5-7-15(10,11)13-2/h3-7H2,1-2H3','InChIKey=HKHAFRSSLRAKAQ-UHFFFAOYSA-N','COS(=O)(=O)CCCCCS(=O)(=O)OC',NULL),
	(29346,0,0,NULL,'Consistent with Molecular Formula','C7H15ClN2O2',194.6607,'4-Piperidinol, 1-methyl-, carbamate, hydrochloride\n4-Piperidinol, 1-methyl-, carbamate (ester), monohydrochloride','E40E31235D236C02-FICuS-01-37','E40E31235D236C02-FICTS-01-16','E4F296C662AEB54C-uuuuu-01-2B','InChI=1S/C7H14N2O2.ClH/c1-9-4-2-6(3-5-9)11-7(8)10;/h6H,2-5H2,1H3,(H2,8,10);1H','InChIKey=ABVUXIIBJRDOBG-UHFFFAOYSA-N','CN1CCC(OC(N)=O)CC1.Cl',NULL),
	(29347,0,0,NULL,'Consistent with Molecular Formula','C6H12BrNO2',210.0703,NULL,'C953B3A72EE1DD9B-FICuS-01-88','C953B3A72EE1DD9B-FICTS-01-67','041E99CE7C6D87CE-uuuuu-01-35','InChI=1S/C6H12NO2.BrH/c1-7(2)3-4-9-6(8)5-7;/h3-5H2,1-2H3;1H/q+1;/p-1','InChIKey=OGSVWBZDDVSRJW-UHFFFAOYSA-M','C[N+]1(C)CCOC(=O)C1.[Br-]',NULL),
	(29348,0,0,NULL,'Consistent with Molecular Formula','C8H16BrNO2',238.1239,NULL,'4D77CB54BEDACD98-FICuS-01-9F','4D77CB54BEDACD98-FICTS-01-7E','803AE13DEC5697CD-uuuuu-01-29','InChI=1S/C8H16NO2.BrH/c1-3-9(4-2)5-6-11-8(10)7-9;/h3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=GSZQKGXEWVNHOF-UHFFFAOYSA-M','CC[N+]1(CC)CCOC(=O)C1.[Br-]',NULL),
	(29349,0,0,'6332-65-6','Consistent with Molecular Formula','C11H24INO',313.2212,NULL,'78A7065B10D289C5-FICuS-01-4B','78A7065B10D289C5-FICTS-01-2A','407607F61DBAE59D-uuuuu-01-19','InChI=1S/C11H24NO.HI/c1-5-12(6-2,7-3)10-8-9-11(4)13;/h5-10H2,1-4H3;1H/q+1;/p-1','InChIKey=CSZVBBNVSXMEHI-UHFFFAOYSA-M','CC[N+](CC)(CC)CCCC(C)=O.[I-]',NULL),
	(29350,0,0,'69727-10-2','Consistent with Molecular Formula','C7H7NO4',169.1366,NULL,'0EF7A02DE1402911-FICuS-01-47','0EF7A02DE1402911-FICTS-01-26','0EF7A02DE1402911-uuuuu-01-F6','InChI=1S/C7H7NO4/c8-3-1-4(9)6(7(11)12)5(10)2-3/h1-2,9-10H,8H2,(H,11,12)','InChIKey=KPYVJXKSQOYWOV-UHFFFAOYSA-N','Nc1cc(O)c(C(=O)O)c(O)c1',NULL),
	(29351,0,0,'7475-23-2','Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'09A7FA51A9A249E6-FICuS-01-6A','09A7FA51A9A249E6-FICTS-01-49','09A7FA51A9A249E6-uuuuu-01-19','InChI=1S/C14H14N2O3/c1-8(17)15-12-7-13(16-9(2)18)14(19)11-6-4-3-5-10(11)12/h3-7,19H,1-2H3,(H,15,17)(H,16,18)','InChIKey=ZQPLBIGFPBNDJT-UHFFFAOYSA-N','CC(=O)Nc1cc(NC(C)=O)c2ccccc2c1O',NULL),
	(29352,0,0,'6323-82-6','Consistent with Molecular Formula','C8H15N',125.2132,NULL,'36ED1A0BA2B4E1AC-FICuS-01-80','36ED1A0BA2B4E1AC-FICTS-01-5F','36ED1A0BA2B4E1AC-uuuuu-01-2F','InChI=1S/C8H15N/c1-4-7-8-9(5-2)6-3/h5-6,8H2,1-3H3','InChIKey=GZDWCJZYZWTVCL-UHFFFAOYSA-N','CC#CCN(CC)CC',NULL),
	(29353,0,0,'6323-68-8','Consistent with Molecular Formula','C10H19N',153.2668,NULL,'9C8EFC4E12211A6E-FICuS-01-75','9C8EFC4E12211A6E-FICTS-01-54','9C8EFC4E12211A6E-uuuuu-01-24','InChI=1S/C10H19N/c1-6-7-8-11(9(2)3)10(4)5/h9-10H,8H2,1-5H3','InChIKey=NAQQUBQRPDVKSR-UHFFFAOYSA-N','CC#CCN(C(C)C)C(C)C',NULL),
	(29354,0,0,'6323-69-9','Consistent with Molecular Formula','C11H21N',167.2936,NULL,'5FAD9E145CFF128E-FICuS-01-8E','5FAD9E145CFF128E-FICTS-01-6D','5FAD9E145CFF128E-uuuuu-01-3D','InChI=1S/C11H21N/c1-6-7-8-9-12(10(2)3)11(4)5/h10-11H,6,9H2,1-5H3','InChIKey=ZRBOPLZSEMNPTI-UHFFFAOYSA-N','CCC#CCN(C(C)C)C(C)C',NULL),
	(29355,0,0,'6323-19-9','Consistent with Molecular Formula','C12H23N',181.3204,NULL,'E0584FD7F3D20AA8-FICuS-01-77','E0584FD7F3D20AA8-FICTS-01-56','E0584FD7F3D20AA8-uuuuu-01-26','InChI=1S/C12H23N/c1-6-7-8-9-10-13(11(2)3)12(4)5/h11-12H,6-7,10H2,1-5H3','InChIKey=XRWOVFCDJJMDPS-UHFFFAOYSA-N','CCCC#CCN(C(C)C)C(C)C',NULL),
	(29356,0,0,'6323-70-2','Consistent with Molecular Formula','C13H25N',195.3472,NULL,'5EEE6497C8F4D90C-FICuS-01-8A','5EEE6497C8F4D90C-FICTS-01-69','5EEE6497C8F4D90C-uuuuu-01-39','InChI=1S/C13H25N/c1-6-7-8-9-10-11-14(12(2)3)13(4)5/h12-13H,6-8,11H2,1-5H3','InChIKey=IETGZXKUVBSVFK-UHFFFAOYSA-N','CCCCC#CCN(C(C)C)C(C)C',NULL),
	(29357,0,0,'6332-62-3','Consistent with Molecular Formula','C14H27N',209.374,NULL,'A83CC7563CEC2CF7-FICuS-01-8B','A83CC7563CEC2CF7-FICTS-01-6A','A83CC7563CEC2CF7-uuuuu-01-3A','InChI=1S/C14H27N/c1-6-7-8-9-10-11-12-15(13(2)3)14(4)5/h13-14H,6-9,12H2,1-5H3','InChIKey=CRGAHVBZGPKPKM-UHFFFAOYSA-N','CCCCCC#CCN(C(C)C)C(C)C',NULL),
	(29358,0,0,'6323-71-3','Consistent with Molecular Formula','C10H19N',153.2668,NULL,'638DF1CE78B89AAA-FICuS-01-90','638DF1CE78B89AAA-FICTS-01-6F','638DF1CE78B89AAA-uuuuu-01-3F','InChI=1S/C10H19N/c1-4-7-10-11(8-5-2)9-6-3/h5-6,8-10H2,1-3H3','InChIKey=VUMNMLUJBJUQKY-UHFFFAOYSA-N','CC#CCN(CCC)CCC',NULL),
	(29359,0,0,'6323-72-4','Consistent with Molecular Formula','C11H21N',167.2936,NULL,'569DA0F76B07A4B0-FICuS-01-63','569DA0F76B07A4B0-FICTS-01-42','569DA0F76B07A4B0-uuuuu-01-12','InChI=1S/C11H21N/c1-4-7-8-11-12(9-5-2)10-6-3/h4-6,9-11H2,1-3H3','InChIKey=FDTSXGHYSWRKNQ-UHFFFAOYSA-N','CCC#CCN(CCC)CCC',NULL),
	(29360,0,0,'6323-73-5','Consistent with Molecular Formula','C12H23N',181.3204,NULL,'6047FED9E680CABE-FICuS-01-8E','6047FED9E680CABE-FICTS-01-6D','6047FED9E680CABE-uuuuu-01-3D','InChI=1S/C12H23N/c1-4-7-8-9-12-13(10-5-2)11-6-3/h4-7,10-12H2,1-3H3','InChIKey=LAVNLUWZOPTGAS-UHFFFAOYSA-N','CCCC#CCN(CCC)CCC',NULL),
	(29361,0,0,NULL,'Consistent with Molecular Formula','C13H25N',195.3472,NULL,'87352ECCCF391EBA-FICuS-01-89','87352ECCCF391EBA-FICTS-01-68','87352ECCCF391EBA-uuuuu-01-38','InChI=1S/C13H25N/c1-4-7-8-9-10-13-14(11-5-2)12-6-3/h4-8,11-13H2,1-3H3','InChIKey=QOOCYLABIZRVEU-UHFFFAOYSA-N','CCCCC#CCN(CCC)CCC',NULL),
	(29362,0,0,NULL,'Consistent with Molecular Formula','C14H27N',209.374,NULL,'2D2A4D9BC87C15D5-FICuS-01-77','2D2A4D9BC87C15D5-FICTS-01-56','2D2A4D9BC87C15D5-uuuuu-01-26','InChI=1S/C14H27N/c1-4-7-8-9-10-11-14-15(12-5-2)13-6-3/h4-9,12-14H2,1-3H3','InChIKey=ZAXKUQXMGGOXPF-UHFFFAOYSA-N','CCCCCC#CCN(CCC)CCC',NULL),
	(29363,0,0,'6323-74-6','Consistent with Molecular Formula','C12H23?N',181.3204,NULL,'EFEE44303278487A-FICuS-01-5F','EFEE44303278487A-FICTS-01-3E','EFEE44303278487A-uuuuu-01-0E','InChI=1S/C12H23N/c1-4-7-10-13(11-8-5-2)12-9-6-3/h4-5,7-8,10-12H2,1-3H3','InChIKey=SPZZBOQPUUVTLV-UHFFFAOYSA-N','*.CC#CCN(CCCC)CCCC',NULL),
	(29364,0,0,'6323-75-7','Consistent with Molecular Formula','C13H25N',195.3472,NULL,'61CE3662F14BE68A-FICuS-01-68','61CE3662F14BE68A-FICTS-01-47','61CE3662F14BE68A-uuuuu-01-17','InChI=1S/C13H25N/c1-4-7-10-13-14(11-8-5-2)12-9-6-3/h4-6,8-9,11-13H2,1-3H3','InChIKey=RGMOHMVBPDJCRT-UHFFFAOYSA-N','CCC#CCN(CCCC)CCCC',NULL),
	(29365,0,0,'6323-76-8','Consistent with Molecular Formula','C14H27N',209.374,NULL,'DFF1BDCE9DD38CD4-FICuS-01-BD','DFF1BDCE9DD38CD4-FICTS-01-9C','DFF1BDCE9DD38CD4-uuuuu-01-6C','InChI=1S/C14H27N/c1-4-7-10-11-14-15(12-8-5-2)13-9-6-3/h4-9,12-14H2,1-3H3','InChIKey=KTSLZXKCZRDDID-UHFFFAOYSA-N','CCCC#CCN(CCCC)CCCC',NULL),
	(29366,0,0,'7357-55-3','Consistent with Molecular Formula','C15H29N',223.4008,NULL,'026E9B4A815E1644-FICuS-01-46','026E9B4A815E1644-FICTS-01-25','026E9B4A815E1644-uuuuu-01-F5','InChI=1S/C15H29N/c1-4-7-10-11-12-15-16(13-8-5-2)14-9-6-3/h4-10,13-15H2,1-3H3','InChIKey=AECSXMBEZXREIV-UHFFFAOYSA-N','CCCCC#CCN(CCCC)CCCC',NULL),
	(29367,0,0,'66894-61-9','Consistent with Molecular Formula','C16H31N',237.4276,NULL,'896C9A38066A1F9F-FICuS-01-69','896C9A38066A1F9F-FICTS-01-48','896C9A38066A1F9F-uuuuu-01-18','InChI=1S/C16H31N/c1-4-7-10-11-12-13-16-17(14-8-5-2)15-9-6-3/h4-11,14-16H2,1-3H3','InChIKey=BVCNCARQUAGZHF-UHFFFAOYSA-N','CCCCCC#CCN(CCCC)CCCC',NULL),
	(29368,0,0,'6323-77-9','Consistent with Molecular Formula','C12H19N',177.2888,NULL,'C2F0D69F2D4EA135-FICuS-01-74','C2F0D69F2D4EA135-FICTS-01-53','C2F0D69F2D4EA135-uuuuu-01-23','InChI=1S/C12H19N/c1-4-7-10-13(11-8-5-2)12-9-6-3/h4,7,10-12H2,1-3H3','InChIKey=AXPBVQUBKOOHMW-UHFFFAOYSA-N','CC#CCN(CC#CC)CCCC',NULL),
	(29369,0,0,'6323-78-0','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'260E1986494AB8D8-FICuS-01-54','260E1986494AB8D8-FICTS-01-33','260E1986494AB8D8-uuuuu-01-03','InChI=1S/C10H15N/c1-4-7-10-11(8-5-2)9-6-3/h2-3H,4,7-10H2,1H3','InChIKey=FEOGFZPRESZSTJ-UHFFFAOYSA-N','C#CCN(CC#C)CCCC',NULL),
	(29370,0,0,'6323-87-1','Consistent with Molecular Formula','C9H17N',139.24,'2-Propyn-1-amine, N,N-bis(1-methylethyl)-\n2-Propynylamine, N,N-diisopropyl-','27B0053EE6E00D13-FICuS-01-47','27B0053EE6E00D13-FICTS-01-26','27B0053EE6E00D13-uuuuu-01-F6','InChI=1S/C9H17N/c1-6-7-10(8(2)3)9(4)5/h1,8-9H,7H2,2-5H3','InChIKey=CSLRZHQRINOOLB-UHFFFAOYSA-N','C#CCN(C(C)C)C(C)C',NULL),
	(29371,0,0,'6323-79-1','Consistent with Molecular Formula','C9H17N',139.24,NULL,'8ECB0DC4042219EF-FICuS-01-71','8ECB0DC4042219EF-FICTS-01-50','8ECB0DC4042219EF-uuuuu-01-20','InChI=1S/C9H17N/c1-4-7-10(8-5-2)9-6-3/h1H,5-9H2,2-3H3','InChIKey=ATTMKPWGJILFFV-UHFFFAOYSA-N','C#CCN(CCC)CCC',NULL),
	(29372,0,1,'6323-80-4','Consistent with Molecular Formula','C12H8ClNO3',249.6531,'Furan, 2-[2-(2-chlorophenyl)-2-nitroethenyl]-','52130D834E4F141D-FICuS-01-3E','52130D834E4F141D-FICTS-01-1D','52130D834E4F141D-uuuuu-01-ED','InChI=1S/C12H8ClNO3/c13-11-6-2-1-5-10(11)12(14(15)16)8-9-4-3-7-17-9/h1-8H','InChIKey=XQZZLJFMWIPDNG-UHFFFAOYSA-N','O=[N+]([O-])/C(=C\\c1ccco1)c1ccccc1Cl','1'),
	(29373,0,1,'20236-33-3','Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'00DDC3E49161EA05-FICuS-01-5A','00DDC3E49161EA05-FICTS-01-39','00DDC3E49161EA05-uuuuu-01-09','InChI=1S/C12H9NO3/c14-13(15)12(9-11-7-4-8-16-11)10-5-2-1-3-6-10/h1-9H','InChIKey=LFSYGMWMKSOMBT-UHFFFAOYSA-N','O=[N+]([O-])/C(=C\\c1ccco1)c1ccccc1','1'),
	(29374,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a4) connected atoms =[ O Na O O O ]','C12H8Na2O16S4Sb',704.1551,'Fouadin\nFOURADIN\nStibophen','8BAD2398621A1A2E-FICuS-01-5F','8BAD2398621A1A2E-FICTS-01-3E','E3D3745F9DDC6F11-uuuuu-01-2D','InChI=1S/2C6H6O8S2.2Na.Sb/c2*7-4-1-3(15(9,10)11)2-5(6(4)8)16(12,13)14;;;/h2*1-2,7-8H,(H,9,10,11)(H,12,13,14);;;/q;;;+1;+4/p-4','InChIKey=JTYNVDDETGYCCP-UHFFFAOYSA-J','O=S(=O)(O)c1cc2c(c(S(=O)(=O)O)c1)O[Sb]1([Na])(O2)Oc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2O1.[Na+]',NULL),
	(29375,0,0,'325-96-2','Consistent with Molecular Formula','C12H10BrFN2O',297.1262,NULL,'06ECA3CDCF663813-FICuS-01-74','06ECA3CDCF663813-FICTS-01-53','CBA189A49DEA6246-uuuuu-01-28','InChI=1S/C12H10FN2O.BrH/c13-11-3-1-10(2-4-11)12(16)9-15-7-5-14-6-8-15;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=STYWVQMHUPSKHN-UHFFFAOYSA-M','O=C(C[n+]1ccncc1)c1ccc(F)cc1.[Br-]',NULL),
	(29376,0,0,'366-60-9','Consistent with Molecular Formula','C13H10Br2FNO',375.0345,NULL,'A109BEF161E38889-FICuS-01-60','A109BEF161E38889-FICTS-01-3F','6C449498336FD2DC-uuuuu-01-14','InChI=1S/C13H10BrFNO.BrH/c14-13-3-1-2-8-16(13)9-12(17)10-4-6-11(15)7-5-10;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=OXGBOXKNTHURSO-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Br)c1ccc(F)cc1.[Br-]',NULL),
	(29377,0,0,'325-94-0','Consistent with Molecular Formula','C13H10BrClFNO',330.5835,NULL,'D64DCA6E20BF296A-FICuS-01-84','D64DCA6E20BF296A-FICTS-01-63','1B00E0077233733F-uuuuu-01-D7','InChI=1S/C13H10ClFNO.BrH/c14-13-3-1-2-8-16(13)9-12(17)10-4-6-11(15)7-5-10;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=TXYFLPNHUSEAGO-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Cl)c1ccc(F)cc1.[Br-]',NULL),
	(29378,0,0,'326-01-2','Consistent with Molecular Formula','C13H10BrClFNO',330.5835,NULL,'8C847354343BF883-FICuS-01-46','8C847354343BF883-FICTS-01-25','41C9593D66B7A2D6-uuuuu-01-0E','InChI=1S/C13H10ClFNO.BrH/c14-11-2-1-7-16(8-11)9-13(17)10-3-5-12(15)6-4-10;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=SCSRPDVHKPHMIA-UHFFFAOYSA-M','O=C(C[n+]1cccc(Cl)c1)c1ccc(F)cc1.[Br-]',NULL),
	(29379,0,0,'366-66-5','Consistent with Molecular Formula','C13H10BrFINO',422.035,NULL,'47175C3061018070-FICuS-01-0C','47175C3061018070-FICTS-01-EB','8A5A7659338DDA25-uuuuu-01-0E','InChI=1S/C13H10FINO.BrH/c14-11-5-3-10(4-6-11)13(17)9-16-7-1-2-12(15)8-16;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=ZOZASHNWATXNIN-UHFFFAOYSA-M','O=C(C[n+]1cccc(I)c1)c1ccc(F)cc1.[Br-]',NULL),
	(29380,0,0,'325-95-1','Consistent with Molecular Formula','C13H10FNO2',231.2259,NULL,'58084168911C10F2-FICuS-01-26','58084168911C10F2-FICTS-01-05','58084168911C10F2-uuuuu-01-D5','InChI=1S/C13H10FNO2/c14-11-6-4-10(5-7-11)12(16)9-15-8-2-1-3-13(15)17/h1-8H,9H2','InChIKey=HIJFTKHRMQFZCX-UHFFFAOYSA-N','O=C(Cn1ccccc1=O)c1ccc(F)cc1',NULL),
	(29381,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a22 .. Du','C14H13?FN2O4S',324.3261,NULL,'AF6EDB32E9C7F118-FICuS-01-8C','AF6EDB32E9C7F118-FICTS-01-6B','AF6EDB32E9C7F118-uuuuu-01-3B','InChI=1S/C13H11N2.CH2O4S.F/c1-15-12-8-4-2-6-10(12)14-11-7-3-5-9-13(11)15;1-5-6(2,3)4;/h2-9H,1H3;1H,(H,2,3,4);/q+1;;','InChIKey=VEMFNHUEQJRLQY-UHFFFAOYSA-N','C[n+]1c2ccccc2nc2ccccc21.O=S(=O)(O)O/C=*/F',NULL),
	(29382,0,0,'582-70-7','Consistent with Molecular Formula','C13H11FINO',343.1389,NULL,'31BDA0F32B93F9E3-FICuS-01-72','31BDA0F32B93F9E3-FICTS-01-51','096CA15E26FB95BB-uuuuu-01-26','InChI=1S/C13H11FNO.HI/c14-12-6-4-11(5-7-12)13(16)10-15-8-2-1-3-9-15;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=URYPODAFJVBGAH-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1ccc(F)cc1.[I-]',NULL),
	(29383,0,0,'347-85-3','Consistent with Molecular Formula','C13H11BrFNO2',312.1378,NULL,'ADBF42FFE4ACEF6C-FICuS-01-C7','ADBF42FFE4ACEF6C-FICTS-01-A6','60F26896B620B539-uuuuu-01-EE','InChI=1S/C13H10FNO2.BrH/c14-11-5-3-10(4-6-11)13(17)9-15-7-1-2-12(16)8-15;/h1-8H,9H2;1H','InChIKey=VIXZQRGAKFBLCG-UHFFFAOYSA-N','O=C(C[n+]1cccc(O)c1)c1ccc(F)cc1.[Br-]',NULL),
	(29384,0,0,'636-03-3','Consistent with Molecular Formula','C13H12BrFN2O',311.153,NULL,'92DF907A7C7825DB-FICuS-01-73','92DF907A7C7825DB-FICTS-01-52','5F92BA132EF47F8E-uuuuu-01-2E','InChI=1S/C13H12FN2O.BrH/c14-11-5-3-10(4-6-11)13(17)9-16-7-1-2-12(15)8-16;/h1-8H,9,15H2;1H/q+1;/p-1','InChIKey=BRQNIEBGAHTDDQ-UHFFFAOYSA-M','Nc1ccc[n+](CC(=O)c2ccc(F)cc2)c1.[Br-]',NULL),
	(29385,0,0,'3916-25-4','Consistent with Molecular Formula','C13H17BrFNO2',318.1852,NULL,'87F1B88DFCB0BABA-FICuS-01-A4','87F1B88DFCB0BABA-FICTS-01-83','4ABC92E4AE3CE0EF-uuuuu-01-50','InChI=1S/C13H17FNO2.BrH/c1-15(6-8-17-9-7-15)10-13(16)11-2-4-12(14)5-3-11;/h2-5H,6-10H2,1H3;1H/q+1;/p-1','InChIKey=UDJHQSUCUFNTHC-UHFFFAOYSA-M','C[N+]1(CC(=O)c2ccc(F)cc2)CCOCC1.[Br-]',NULL),
	(29386,0,0,'7639-76-1','Consistent with Molecular Formula','C14H10BrFN2O',321.1482,NULL,'8350AD2F28A15F71-FICuS-01-53','8350AD2F28A15F71-FICTS-01-32','4E1D87467A2D0524-uuuuu-01-F6','InChI=1S/C14H10FN2O.BrH/c15-13-5-3-12(4-6-13)14(18)10-17-7-1-2-11(8-16)9-17;/h1-7,9H,10H2;1H/q+1;/p-1','InChIKey=CKBSWYROHNOZHE-UHFFFAOYSA-M','N#Cc1ccc[n+](CC(=O)c2ccc(F)cc2)c1.[Br-]',NULL),
	(29387,0,0,'495-44-3','Consistent with Molecular Formula','C14H12BrFN2O2',339.1634,NULL,'F4BE70961E818B41-FICuS-01-5C','F4BE70961E818B41-FICTS-01-3B','39F35AFF4C0DD114-uuuuu-01-22','InChI=1S/C14H11FN2O2.BrH/c15-12-5-3-10(4-6-12)13(18)9-17-7-1-2-11(8-17)14(16)19;/h1-8H,9H2,(H-,16,19);1H','InChIKey=SLMPUQUHRGSSKZ-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CC(=O)c2ccc(F)cc2)c1.[Br-]',NULL),
	(29388,0,0,'366-61-0','Consistent with Molecular Formula','C14H13BrFNO',310.1652,NULL,'9C31F2C6A834FBD2-FICuS-01-76','9C31F2C6A834FBD2-FICTS-01-55','517CD8AFFAB8A187-uuuuu-01-3B','InChI=1S/C14H13FNO.BrH/c1-11-4-2-3-9-16(11)10-14(17)12-5-7-13(15)8-6-12;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=UBCREMIPQFOLEQ-UHFFFAOYSA-M','Cc1cccc[n+]1CC(=O)c1ccc(F)cc1.[Br-]',NULL),
	(29389,0,0,'325-65-5','Consistent with Molecular Formula','C14H15BrFNO2S',360.2404,NULL,'1BF0D6D6255057CC-FICuS-01-62','1BF0D6D6255057CC-FICTS-01-41','D6BDFCBF77DC0D99-uuuuu-01-62','InChI=1S/C14H15FNO2S.BrH/c1-10-14(6-7-17)19-9-16(10)8-13(18)11-2-4-12(15)5-3-11;/h2-5,9,17H,6-8H2,1H3;1H/q+1;/p-1','InChIKey=FHNVAIIOCJWYCM-UHFFFAOYSA-M','Cc1c(CCO)sc[n+]1CC(=O)c1ccc(F)cc1.[Br-]',NULL),
	(29390,0,0,'347-87-5','Consistent with Molecular Formula','C15H13BrFNO2',338.1756,NULL,'DF9D17AFB29BC4EB-FICuS-01-AA','DF9D17AFB29BC4EB-FICTS-01-89','12D03DC6E0179EBE-uuuuu-01-1F','InChI=1S/C15H13FNO2.BrH/c1-11(18)13-3-2-8-17(9-13)10-15(19)12-4-6-14(16)7-5-12;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=HOOIQCVSFPFELK-UHFFFAOYSA-M','CC(=O)c1ccc[n+](CC(=O)c2ccc(F)cc2)c1.[Br-]',NULL),
	(29391,0,0,'367-76-0','Consistent with Molecular Formula','C15H15BrFNO',324.192,NULL,'D0535D778532BBB4-FICuS-01-56','D0535D778532BBB4-FICTS-01-35','1D1E771ED7BEE1E1-uuuuu-01-33','InChI=1S/C15H15FNO.BrH/c1-11-4-3-5-12(2)17(11)10-15(18)13-6-8-14(16)9-7-13;/h3-9H,10H2,1-2H3;1H/q+1;/p-1','InChIKey=CDIOLLQJQYMNHY-UHFFFAOYSA-M','Cc1cccc(C)[n+]1CC(=O)c1ccc(F)cc1.[Br-]',NULL),
	(29392,0,0,'311-08-0','Consistent with Molecular Formula','C15H21BrFNO',330.2394,NULL,'A4DAAD697D6028B5-FICuS-01-77','A4DAAD697D6028B5-FICTS-01-56','699787002FEC72E0-uuuuu-01-02','InChI=1S/C15H21FNO.BrH/c1-2-17(10-4-3-5-11-17)12-15(18)13-6-8-14(16)9-7-13;/h6-9H,2-5,10-12H2,1H3;1H/q+1;/p-1','InChIKey=XQMDGPFYCZPSOY-UHFFFAOYSA-M','CC[N+]1(CC(=O)c2ccc(F)cc2)CCCCC1.[Br-]',NULL),
	(29393,0,0,'388-62-5','Consistent with Molecular Formula','C17H12Br2FNO',425.0943,NULL,'D340564EB7E161FA-FICuS-01-63','D340564EB7E161FA-FICTS-01-42','1E0D7C27E56D3BAF-uuuuu-01-33','InChI=1S/C17H12BrFNO.BrH/c18-12-4-3-9-20(10-12)11-17(21)15-7-8-16(19)14-6-2-1-5-13(14)15;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=FPNWLERRRKVGBD-UHFFFAOYSA-M','O=C(C[n+]1cccc(Br)c1)c1ccc(F)c2ccccc12.[Br-]',NULL),
	(29394,0,0,'7784-71-6','Consistent with Molecular Formula','C17H12Br2FNO',425.0943,NULL,'E13FE28435B26B4C-FICuS-01-64','E13FE28435B26B4C-FICTS-01-43','2C72C8ED673E3119-uuuuu-01-0B','InChI=1S/C17H12BrFNO.BrH/c18-14-9-13-3-1-2-4-16(13)20(10-14)11-17(21)12-5-7-15(19)8-6-12;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=FOZPYSXKAKMHNN-UHFFFAOYSA-M','O=C(C[n+]1cc(Br)cc2ccccc21)c1ccc(F)cc1.[Br-]',NULL),
	(29395,0,0,'442-67-1','Consistent with Molecular Formula','C17H14BrFN2O',361.2128,NULL,'CD5CEF7E57464B13-FICuS-01-7D','CD5CEF7E57464B13-FICTS-01-5C','0011C51705CA1146-uuuuu-01-CD','InChI=1S/C17H14FN2O.BrH/c1-12-2-7-16-15(10-12)19-8-9-20(16)11-17(21)13-3-5-14(18)6-4-13;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=AHDJQWLTZNSNCC-UHFFFAOYSA-M','Cc1ccc2c(c1)ncc[n+]2CC(=O)c1ccc(F)cc1.[Br-]',NULL),
	(29396,0,0,'7511-94-6','Consistent with Molecular Formula','C18H14BrN',324.2193,NULL,'23D37B286747519B-FICuS-01-3F','23D37B286747519B-FICTS-01-1E','EE9E514135CB0BCE-uuuuu-01-30','InChI=1S/C18H14N.BrH/c1-6-12-19(13-7-1)18-16-10-4-2-8-14(16)15-9-3-5-11-17(15)18;/h1-13,18H;1H/q+1;/p-1','InChIKey=LQYUECFZUBFLNP-UHFFFAOYSA-M','[Br-].c1cc[n+](C2c3ccccc3-c3ccccc32)cc1',NULL),
	(29397,0,0,'450-53-3','Consistent with Molecular Formula','C18H15BrFNO',360.225,NULL,'910270F322315A41-FICuS-01-16','910270F322315A41-FICTS-01-F5','5C4F5A9A70BD0014-uuuuu-01-0A','InChI=1S/C18H15FNO.BrH/c1-13-10-15-4-2-3-5-16(15)11-20(13)12-18(21)14-6-8-17(19)9-7-14;/h2-11H,12H2,1H3;1H/q+1;/p-1','InChIKey=GEIRHBCKBYKQOK-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CC(=O)c1ccc(F)cc1.[Br-]',NULL),
	(29398,0,0,'451-37-6','Consistent with Molecular Formula','C18H21BrFNO',366.2724,NULL,'8C645A48EDD93B8A-FICuS-01-82','8C645A48EDD93B8A-FICTS-01-61','41297021BF5561DF-uuuuu-01-F3','InChI=1S/C18H21FNO.BrH/c1-2-3-4-5-15-10-12-20(13-11-15)14-18(21)16-6-8-17(19)9-7-16;/h6-13H,2-5,14H2,1H3;1H/q+1;/p-1','InChIKey=HEKAZCYDDJZUAN-UHFFFAOYSA-M','CCCCCc1cc[n+](CC(=O)c2ccc(F)cc2)cc1.[Br-]',NULL),
	(29399,0,0,'6323-63-3','Consistent with Molecular Formula','C19H16BrN',338.2461,NULL,'14569783A32F96D2-FICuS-01-43','14569783A32F96D2-FICTS-01-22','D91BBDEAF1A3CC87-uuuuu-01-52','InChI=1S/C19H16N.BrH/c1-14-8-6-7-13-20(14)19-17-11-4-2-9-15(17)16-10-3-5-12-18(16)19;/h2-13,19H,1H3;1H/q+1;/p-1','InChIKey=FTNGXHCYUJBFAU-UHFFFAOYSA-M','Cc1cccc[n+]1C1c2ccccc2-c2ccccc21.[Br-]',NULL),
	(29400,0,0,'449-41-2','Consistent with Molecular Formula','C19H23BrFNO',380.2992,NULL,'ED921999314756F9-FICuS-01-50','ED921999314756F9-FICTS-01-2F','20DF33F063CB0CAC-uuuuu-01-23','InChI=1S/C19H23FNO.BrH/c1-2-3-4-5-8-18-9-6-7-14-21(18)15-19(22)16-10-12-17(20)13-11-16;/h6-7,9-14H,2-5,8,15H2,1H3;1H/q+1;/p-1','InChIKey=KFMPRSASBDJEKK-UHFFFAOYSA-M','CCCCCCc1cccc[n+]1CC(=O)c1ccc(F)cc1.[Br-]',NULL),
	(29401,1,0,'6323-65-5','Consistent with Molecular Formula','C21H20ClN',321.8487,NULL,'DBAF0457F1E85F6B-FICuS-01-8B','DBAF0457F1E85F6B-FICTS-01-6A','DB53A3B2CE658625-uuuuu-01-14','InChI=1S/C21H19N.ClH/c22-21(12-15-6-2-1-3-7-15)17-10-11-20-18(14-17)13-16-8-4-5-9-19(16)20;/h1-11,14,21H,12-13,22H2;1H','InChIKey=RDDMQGVNTNTFHA-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)c1ccc2c(c1)Cc1ccccc1-2','1'),
	(29402,0,1,'6935-67-7','Consistent with Molecular Formula','C42H34N6NaO10S2',869.8746,NULL,'999A7469C24F5677-FICuS-01-55','999A7469C24F5677-FICTS-01-34','127D9866A234E4DF-uuuuu-01-0E','InChI=1S/C42H34N6O10S2.Na/c43-31-13-3-27(4-14-31)39(49)45-33-17-9-29(10-18-33)41(51)47-35-21-7-25(37(23-35)59(53,54)55)1-2-26-8-22-36(24-38(26)60(56,57)58)48-42(52)30-11-19-34(20-12-30)46-40(50)28-5-15-32(44)16-6-28;/h1-24H,43-44H2,(H,45,49)(H,46,50)(H,47','InChIKey=VGSHQCNDMHQRLO-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc(C(=O)Nc3ccc(/C=C/c4ccc(NC(=O)c5ccc(NC(=O)c6ccc(N)cc6)cc5)cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)cc2)cc1.[Na+]','1'),
	(29403,0,0,'6323-66-6','Consistent with Molecular Formula','C12H10ClNO',219.6701,NULL,'1F18CABD2F0943B0-FICuS-01-6B','1F18CABD2F0943B0-FICTS-01-4A','1FE46D5810849AFE-uuuuu-01-1F','InChI=1S/C12H9NO.ClH/c14-12(10-5-2-1-3-6-10)11-7-4-8-13-9-11;/h1-9H;1H','InChIKey=SNUNIEHFLBTMFE-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)c1cccnc1',NULL),
	(29404,1,0,'4773-33-5','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'EDED9B7B93D6DFE9-FICuS-01-BB','EDED9B7B93D6DFE9-FICTS-01-9A','EDED9B7B93D6DFE9-uuuuu-01-6A','InChI=1S/C10H11ClO2/c1-2-13-10(12)9(11)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3','InChIKey=XXRLJXZVZZXDPP-UHFFFAOYSA-N','CCOC(=O)C(Cl)c1ccccc1','1'),
	(29405,0,0,'6323-67-7','Consistent with Molecular Formula','C12H8BrN',246.1059,NULL,'5620BFFE4C671C7F-FICuS-01-7C','5620BFFE4C671C7F-FICTS-01-5B','5620BFFE4C671C7F-uuuuu-01-2B','InChI=1S/C12H8BrN/c13-12-10(7-8-14)6-5-9-3-1-2-4-11(9)12/h1-6H,7H2','InChIKey=RHQQHKIKBBTRBT-UHFFFAOYSA-N','N#CCc1ccc2ccccc2c1Br',NULL),
	(29406,0,0,'6270-01-5','Consistent with Molecular Formula','C12H9BrO2',265.1059,NULL,'936027A942183C15-FICuS-01-27','936027A942183C15-FICTS-01-06','936027A942183C15-uuuuu-01-D6','InChI=1S/C12H9BrO2/c13-12-9(7-11(14)15)6-5-8-3-1-2-4-10(8)12/h1-6H,7H2,(H,14,15)','InChIKey=JHNBOCFJSBZMDW-UHFFFAOYSA-N','O=C(O)Cc1ccc2ccccc2c1Br',NULL),
	(29407,0,0,'5770-77-4','Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'91853BFEB348C7C7-FICuS-01-73','91853BFEB348C7C7-FICTS-01-52','91853BFEB348C7C7-uuuuu-01-22','InChI=1S/C14H19NO3/c1-17-13-4-2-12(3-5-13)14(16)6-7-15-8-10-18-11-9-15/h2-5H,6-11H2,1H3','InChIKey=MARDRZQLSPCWMG-UHFFFAOYSA-N','COc1ccc(C(=O)CCN2CCOCC2)cc1',NULL),
	(29408,0,0,'6270-02-6','Consistent with Molecular Formula','C14H21NO4',267.3242,NULL,'50CCED7098114389-FICuS-01-4D','50CCED7098114389-FICTS-01-2C','50CCED7098114389-uuuuu-01-FC','InChI=1S/C14H21NO4/c1-19-13-4-2-12(3-5-13)14(18)6-7-15(8-10-16)9-11-17/h2-5,16-17H,6-11H2,1H3','InChIKey=LZVPLEKAKIZRAD-UHFFFAOYSA-N','COc1ccc(C(=O)CCN(CCO)CCO)cc1',NULL),
	(29409,0,0,'6269-86-9','Consistent with Molecular Formula','C16H24ClNO5',345.8223,NULL,'D12F60D23CDB8FB6-FICuS-01-82','D12F60D23CDB8FB6-FICTS-01-61','D1D3C737035656F8-uuuuu-01-FD','InChI=1S/C16H23NO5.ClH/c1-19-14-10-12(11-15(20-2)16(14)21-3)13(18)4-5-17-6-8-22-9-7-17;/h10-11H,4-9H2,1-3H3;1H','InChIKey=KNXACQWTYHFWHI-UHFFFAOYSA-N','COc1cc(C(=O)CCN2CCOCC2)cc(OC)c1OC.Cl',NULL),
	(29410,0,0,'1041-10-7','Consistent with Molecular Formula','C17H26ClNO4',343.8497,NULL,'5E889E8FCDB64483-FICuS-01-7F','5E889E8FCDB64483-FICTS-01-5E','5E74396AF23B9DCD-uuuuu-01-2F','InChI=1S/C17H25NO4.ClH/c1-20-15-11-13(12-16(21-2)17(15)22-3)14(19)7-10-18-8-5-4-6-9-18;/h11-12H,4-10H2,1-3H3;1H','InChIKey=IHPCDKQYNLLUAY-UHFFFAOYSA-N','COc1cc(C(=O)CCN2CCCCC2)cc(OC)c1OC.Cl',NULL),
	(29411,1,0,'6269-84-7','Consistent with Molecular Formula','C21H25NO5',371.4322,NULL,'A151086ED40F71F4-FICuS-01-52','A151086ED40F71F4-FICTS-01-31','A151086ED40F71F4-uuuuu-01-01','InChI=1S/C21H25NO5/c1-24-18-5-2-16(3-6-18)21(23,8-9-22-10-12-25-13-11-22)17-4-7-19-20(14-17)27-15-26-19/h2-7,14,23H,8-13,15H2,1H3','InChIKey=ARBLWOAVYXCWCG-UHFFFAOYSA-N','COc1ccc(C(O)(CCN2CCOCC2)c2ccc3c(c2)OCO3)cc1','1'),
	(29412,1,0,'6269-83-6','Consistent with Molecular Formula','C23H29NO7',431.4846,NULL,'E36700A9EF24B0EA-FICuS-01-6F','E36700A9EF24B0EA-FICTS-01-4E','E36700A9EF24B0EA-uuuuu-01-1E','InChI=1S/C23H29NO7/c1-26-20-13-17(14-21(27-2)22(20)28-3)23(25,6-7-24-8-10-29-11-9-24)16-4-5-18-19(12-16)31-15-30-18/h4-5,12-14,25H,6-11,15H2,1-3H3','InChIKey=XWBSCGPJAQTQQO-UHFFFAOYSA-N','COc1cc(C(O)(CCN2CCOCC2)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(29413,1,0,'7596-38-5','Consistent with Molecular Formula','C24H31NO6',429.512,NULL,'399B5A7C00FDBB14-FICuS-01-71','399B5A7C00FDBB14-FICTS-01-50','399B5A7C00FDBB14-uuuuu-01-20','InChI=1S/C24H31NO6/c1-27-21-14-18(15-22(28-2)23(21)29-3)24(26,9-12-25-10-5-4-6-11-25)17-7-8-19-20(13-17)31-16-30-19/h7-8,13-15,26H,4-6,9-12,16H2,1-3H3','InChIKey=MHJLLVYDIAGTRN-UHFFFAOYSA-N','COc1cc(C(O)(CCN2CCCCC2)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(29414,7,0,'57706-74-8','Consistent with Molecular Formula','C30H44O6',500.674,NULL,'73B7DD95CB54CA9D-FICuS-01-8F','73B7DD95CB54CA9D-FICTS-01-6E','E9351DE868E4BA04-uuuuu-01-1C','InChI=1S/C30H44O6/c1-17(9-10-24(34)35-8)19-11-14-29(6)26-20(32)15-22-27(3,4)23(36-18(2)31)12-13-28(22,5)25(26)21(33)16-30(19,29)7/h17,19,22-23H,9-16H2,1-8H3/t17-,19-,22+,23+,28+,29+,30-/m1/s1','InChIKey=AAVOYMLFAXWAEZ-JFAMLQSJSA-N','COC(=O)CCC(C)C1CCC2(C)C3=C(C(=O)CC12C)C1(C)CCC(OC(C)=O)C(C)(C)C1CC3=O','1'),
	(29415,9,0,'57706-68-0','Consistent with Molecular Formula','C30H46O6',502.6898,'Cholan-24-oic acid, 3-(acetyloxy)-4,4,14-trimethyl-7,11-dioxo-, methyl ester, (3.beta.,5.alpha.)-','63724E9553220982-FICuS-01-1F','63724E9553220982-FICTS-01-FE','6783E869DE706326-uuuuu-01-FB','InChI=1S/C30H46O6/c1-17(9-10-24(34)35-8)19-11-14-29(6)26-20(32)15-22-27(3,4)23(36-18(2)31)12-13-28(22,5)25(26)21(33)16-30(19,29)7/h17,19,22-23,25-26H,9-16H2,1-8H3/t17-,19-,22+,23+,25+,26-,28+,29+,30-/m1/s1','InChIKey=RRLQFRDSIPCQPW-NXGANATRSA-N','COC(=O)CCC(C)C1CCC2(C)C3C(=O)CC4C(C)(C)C(OC(C)=O)CCC4(C)C3C(=O)CC12C','1'),
	(29416,8,0,'27868-07-1','Consistent with Molecular Formula','C32H52Br2O2',628.5696,'Lanosteryl acetate dibromide\nLanosta-8,24-dien-3.beta.-ol, acetate, dibromo deriv.\nLanost-8-en-3.beta.-ol, 24,25-dibromo-, acetate','EE1C667482370FF1-FICuS-01-5D','EE1C667482370FF1-FICTS-01-3C','447BE1FEB0CCC506-uuuuu-01-2E','InChI=1S/C32H52Br2O2/c1-20(10-13-26(33)29(5,6)34)22-14-18-32(9)24-11-12-25-28(3,4)27(36-21(2)35)16-17-30(25,7)23(24)15-19-31(22,32)8/h20,22,25-27H,10-19H2,1-9H3/t20-,22-,25+,26?,27+,30-,31-,32+/m1/s1','InChIKey=YLAZGVGCHQWRBA-TZWMCHAUSA-N','CC(=O)OC1CCC2(C)C3=C(CCC2C1(C)C)C1(C)CCC(C(C)CCC(Br)C(C)(C)Br)C1(C)CC3','1'),
	(29417,2,0,'93822-07-2','Inconsistent with Molecular Formula - Could not find formula fragment for C10H18O2 in C10H17BrO2','C10H18?BrO2',250.155,NULL,'7D2198D4A97F3505-FICuS-01-52','7D2198D4A97F3505-FICTS-01-31','7D2198D4A97F3505-uuuuu-01-01','InChI=1S/C10H18O2.Br/c1-3-12-10(11)9-7-5-4-6-8(9)2;/h8-9H,3-7H2,1-2H3;','InChIKey=LXEXYDIVQSYOLR-UHFFFAOYSA-N','*Br.CCOC(=O)C1CCCCC1C','1'),
	(29418,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H20O2 in C11H19BrO2','C11H20?BrO2',264.1818,NULL,'3876289387930B06-FICuS-01-28','3876289387930B06-FICTS-01-07','3876289387930B06-uuuuu-01-D7','InChI=1S/C11H20O2.Br/c1-8(2)13-11(12)10-7-5-4-6-9(10)3;/h8-10H,4-7H2,1-3H3;','InChIKey=RLNLCHZERUYAQX-UHFFFAOYSA-N','*Br.CC(C)OC(=O)C1CCCCC1C','1'),
	(29419,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H22O2 in C12H21BrO2','C12H22?BrO2',278.2086,NULL,'98003E81E4E54B5D-FICuS-01-5B','98003E81E4E54B5D-FICTS-01-3A','98003E81E4E54B5D-uuuuu-01-0A','InChI=1S/C12H22O2.Br/c1-4-10(3)14-12(13)11-8-6-5-7-9(11)2;/h9-11H,4-8H2,1-3H3;','InChIKey=BINDXZYERWNCCH-UHFFFAOYSA-N','*Br.CCC(C)OC(=O)C1CCCCC1C','1'),
	(29420,0,0,'6634-68-0','Consistent with Molecular Formula','C11H18N2S2',242.3966,NULL,'1D142F409D175432-FICuS-01-30','1D142F409D175432-FICTS-01-0F','603E0B5A70DE647B-uuuuu-01-0F','InChI=1S/C11H15NS2.H3N/c1-2-3-9-12(11(13)14)10-7-5-4-6-8-10;/h4-8H,2-3,9H2,1H3,(H,13,14);1H3','InChIKey=JHVXHNKSAYTREN-UHFFFAOYSA-N','CCCCN(C(=S)S)c1ccccc1.N',NULL),
	(29421,0,0,'19779-48-7','Consistent with Molecular Formula','C9H14N2S2',214.343,NULL,'ADA009855705C961-FICuS-01-47','ADA009855705C961-FICTS-01-26','D08A2D9FBACCF928-uuuuu-01-4A','InChI=1S/C9H11NS2.H3N/c1-2-10(9(11)12)8-6-4-3-5-7-8;/h3-7H,2H2,1H3,(H,11,12);1H3','InChIKey=RWIAVNIOUNVKEC-UHFFFAOYSA-N','CCN(C(=S)S)c1ccccc1.N',NULL),
	(29422,0,0,NULL,'Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'F2D30198A92A51A7-FICuS-01-53','F2D30198A92A51A7-FICTS-01-32','F2D30198A92A51A7-uuuuu-01-02','InChI=1S/C15H23NO/c1-4-5-11-16(15(17)12-13(2)3)14-9-7-6-8-10-14/h6-10,13H,4-5,11-12H2,1-3H3','InChIKey=PKUWDWDPAABCHV-UHFFFAOYSA-N','CCCCN(C(=O)CC(C)C)c1ccccc1',NULL),
	(29423,1,0,NULL,'Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'1C4FA0FD1AF27AB5-FICuS-01-89','1C4FA0FD1AF27AB5-FICTS-01-68','1C4FA0FD1AF27AB5-uuuuu-01-38','InChI=1S/C9H19NO/c1-5-8(4)10-9(11)6-7(2)3/h7-8H,5-6H2,1-4H3,(H,10,11)','InChIKey=KGUOWMIMFBKTIM-UHFFFAOYSA-N','CCC(C)NC(=O)CC(C)C','1'),
	(29424,0,0,'7511-72-0','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'F77C434BA5B5E036-FICuS-01-66','F77C434BA5B5E036-FICTS-01-45','F77C434BA5B5E036-uuuuu-01-15','InChI=1S/C11H13BrO2/c1-8(2)7-11(13)14-10-5-3-9(12)4-6-10/h3-6,8H,7H2,1-2H3','InChIKey=ZRWJPFAXRUIONN-UHFFFAOYSA-N','CC(C)CC(=O)Oc1ccc(Br)cc1',NULL),
	(29425,0,0,NULL,'Consistent with Molecular Formula','C10H9BrO3S',289.1433,NULL,'C23F60A1C88FA7CA-FICuS-01-82','C23F60A1C88FA7CA-FICTS-01-61','C23F60A1C88FA7CA-uuuuu-01-31','InChI=1S/C10H9BrO3S/c1-6(12)15-4-7-2-9-10(3-8(7)11)14-5-13-9/h2-3H,4-5H2,1H3','InChIKey=JUZRINYVTDLBTQ-UHFFFAOYSA-N','CC(=O)SCc1cc2c(cc1Br)OCO2',NULL),
	(29426,2,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'9F1AB3DBEC6D8414-FICuS-01-86','9F1AB3DBEC6D8414-FICTS-01-65','9F1AB3DBEC6D8414-uuuuu-01-35','InChI=1S/C14H20O3/c1-11-10-16-14(2,17-11)9-8-12-4-6-13(15-3)7-5-12/h4-7,11H,8-10H2,1-3H3','InChIKey=UOUFTMUYBCIYBY-UHFFFAOYSA-N','COc1ccc(CCC2(C)OCC(C)O2)cc1','1'),
	(29427,2,0,'6323-24-6','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'F6C8394CF757765B-FICuS-01-6E','F6C8394CF757765B-FICTS-01-4D','F6C8394CF757765B-uuuuu-01-1D','InChI=1S/C15H22O3/c1-12-9-11-17-15(2,18-12)10-8-13-4-6-14(16-3)7-5-13/h4-7,12H,8-11H2,1-3H3','InChIKey=GAAVMOIDQXDJQO-UHFFFAOYSA-N','COc1ccc(CCC2(C)OCCC(C)O2)cc1','1'),
	(29428,0,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'6BDB5AE186D79722-FICuS-01-6E','6BDB5AE186D79722-FICTS-01-4D','6BDB5AE186D79722-uuuuu-01-1D','InChI=1S/C13H18O3/c1-13(15-9-10-16-13)8-7-11-3-5-12(14-2)6-4-11/h3-6H,7-10H2,1-2H3','InChIKey=MEPBKBTZPPKVTP-UHFFFAOYSA-N','COc1ccc(CCC2(C)OCCO2)cc1',NULL),
	(29429,3,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'9E1925479DDE6DF2-FICuS-01-79','9E1925479DDE6DF2-FICTS-01-58','9E1925479DDE6DF2-uuuuu-01-28','InChI=1S/C15H22O3/c1-11-12(2)18-15(3,17-11)10-9-13-5-7-14(16-4)8-6-13/h5-8,11-12H,9-10H2,1-4H3','InChIKey=XSDLTNSASTXTDI-UHFFFAOYSA-N','COc1ccc(CCC2(C)OC(C)C(C)O2)cc1','1'),
	(29430,0,0,'7017-09-6','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'D8B745145071C166-FICuS-01-37','D8B745145071C166-FICTS-01-16','D8B745145071C166-uuuuu-01-E6','InChI=1S/C11H14ClNO/c1-8(2)7-11(14)13-10-5-3-9(12)4-6-10/h3-6,8H,7H2,1-2H3,(H,13,14)','InChIKey=MRASIDWPLVAVEK-UHFFFAOYSA-N','CC(C)CC(=O)Nc1ccc(Cl)cc1',NULL),
	(29431,3,0,NULL,'Consistent with Molecular Formula','C16H21ClO4',312.7925,NULL,'65054B9012751C24-FICuS-01-1F','65054B9012751C24-FICTS-01-FE','65054B9012751C24-uuuuu-01-CE','InChI=1S/C16H21ClO4/c1-3-5-13-10(4-2)8-18-16(21-13)11-6-14-15(7-12(11)17)20-9-19-14/h6-7,10,13,16H,3-5,8-9H2,1-2H3','InChIKey=BOADCXBIQVHDFM-UHFFFAOYSA-N','CCCC1OC(c2cc3c(cc2Cl)OCO3)OCC1CC','1'),
	(29432,2,0,'93688-40-5','Inconsistent with Molecular Formula - Could not find formula fragment for C9H16O2 in C9H15BrO2','C9H16?BrO2',236.1282,NULL,'E45992B96D24850E-FICuS-01-56','E45992B96D24850E-FICTS-01-35','E45992B96D24850E-uuuuu-01-05','InChI=1S/C9H16O2.Br/c1-7-5-3-4-6-8(7)9(10)11-2;/h7-8H,3-6H2,1-2H3;','InChIKey=VAYSSMYTCKRCEQ-UHFFFAOYSA-N','*Br.COC(=O)C1CCCCC1C','1'),
	(29433,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H20O2 in C11H19BrO2','C11H20?BrO2',264.1818,NULL,'1D3A4ED9EE3213D7-FICuS-01-74','1D3A4ED9EE3213D7-FICTS-01-53','1D3A4ED9EE3213D7-uuuuu-01-23','InChI=1S/C11H20O2.Br/c1-3-8-13-11(12)10-7-5-4-6-9(10)2;/h9-10H,3-8H2,1-2H3;','InChIKey=XWHQEERYWDSLMX-UHFFFAOYSA-N','*Br.CCCOC(=O)C1CCCCC1C','1'),
	(29434,0,0,NULL,'Consistent with Molecular Formula','C11H11ClO3S2',290.7791,NULL,'4179C6C9FEEBC0A8-FICuS-01-8F','4179C6C9FEEBC0A8-FICTS-01-6E','4179C6C9FEEBC0A8-uuuuu-01-3E','InChI=1S/C11H11ClO3S2/c1-2-13-11(16)17-5-7-3-9-10(4-8(7)12)15-6-14-9/h3-4H,2,5-6H2,1H3','InChIKey=VOMCFKHFYDAXHG-UHFFFAOYSA-N','CCOC(=S)SCc1cc2c(cc1Cl)OCO2',NULL),
	(29435,0,0,'42139-51-5','Consistent with Molecular Formula','C8H12N2S2',200.3162,NULL,'D487A821584ED1C2-FICuS-01-5A','D487A821584ED1C2-FICTS-01-39','A9AD8C3BB587E18B-uuuuu-01-3B','InChI=1S/C8H9NS2.H3N/c1-9(8(10)11)7-5-3-2-4-6-7;/h2-6H,1H3,(H,10,11);1H3','InChIKey=UUTDARZAVSEIFY-UHFFFAOYSA-N','CN(C(=S)S)c1ccccc1.N',NULL),
	(29436,0,0,'52908-85-7','Consistent with Molecular Formula','C8H12N2S2',200.3162,NULL,'20906E7DCAB310C0-FICuS-01-55','20906E7DCAB310C0-FICTS-01-34','5DBA4A67277A2089-uuuuu-01-08','InChI=1S/C8H9NS2.H3N/c1-6-4-2-3-5-7(6)9-8(10)11;/h2-5H,1H3,(H2,9,10,11);1H3','InChIKey=PRPIUBKAWNIMER-UHFFFAOYSA-N','Cc1ccccc1NC(=S)S.N',NULL),
	(29437,0,0,'49791-44-8','Consistent with Molecular Formula','C8H12N2S2',200.3162,NULL,'35629EC8EAC577A7-FICuS-01-74','35629EC8EAC577A7-FICTS-01-53','4848BAD2070C47EE-uuuuu-01-16','InChI=1S/C8H9NS2.H3N/c1-6-3-2-4-7(5-6)9-8(10)11;/h2-5H,1H3,(H2,9,10,11);1H3','InChIKey=DGMQMBFZSVWVAY-UHFFFAOYSA-N','Cc1cccc(NC(=S)S)c1.N',NULL),
	(29438,0,0,'49791-47-1','Consistent with Molecular Formula','C8H12N2OS2',216.3156,NULL,'B0CA06FB51923827-FICuS-01-50','B0CA06FB51923827-FICTS-01-2F','CDE022E1BC5B086E-uuuuu-01-2B','InChI=1S/C8H9NOS2.H3N/c1-10-7-5-3-2-4-6(7)9-8(11)12;/h2-5H,1H3,(H2,9,11,12);1H3','InChIKey=VMJQQUGLXPYQRE-UHFFFAOYSA-N','COc1ccccc1NC(=S)S.N',NULL),
	(29439,0,0,'66065-30-3','Consistent with Molecular Formula','C7H9ClN2S2',220.7345,NULL,'51D3F59DC3671B60-FICuS-01-58','51D3F59DC3671B60-FICTS-01-37','2CF9D1872EAE2B29-uuuuu-01-2A','InChI=1S/C7H6ClNS2.H3N/c8-5-3-1-2-4-6(5)9-7(10)11;/h1-4H,(H2,9,10,11);1H3','InChIKey=PDBRGWLOCYAXMQ-UHFFFAOYSA-N','N.S=C(S)Nc1ccccc1Cl',NULL),
	(29440,0,0,'1197-35-9','Consistent with Molecular Formula','C7H9ClN2S2',220.7345,NULL,'3AA8B0FBA577BCEB-FICuS-01-9E','3AA8B0FBA577BCEB-FICTS-01-7D','478294E148BE8CA2-uuuuu-01-0F','InChI=1S/C7H6ClNS2.H3N/c8-5-2-1-3-6(4-5)9-7(10)11;/h1-4H,(H2,9,10,11);1H3','InChIKey=IICWRRFDJNZTPU-UHFFFAOYSA-N','N.S=C(S)Nc1cccc(Cl)c1',NULL),
	(29441,0,0,'1197-56-4','Consistent with Molecular Formula','C7H9ClN2S2',220.7345,NULL,'E1426F2E20B2BFD1-FICuS-01-69','E1426F2E20B2BFD1-FICTS-01-48','9C684B34CD7B8F98-uuuuu-01-2C','InChI=1S/C7H6ClNS2.H3N/c8-5-1-3-6(4-2-5)9-7(10)11;/h1-4H,(H2,9,10,11);1H3','InChIKey=IVEZINAHHNNKTD-UHFFFAOYSA-N','N.S=C(S)Nc1ccc(Cl)cc1',NULL),
	(29442,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H22O2 in C12H21BrO2','C12H22?BrO2',278.2086,NULL,'15B34E332B32F89B-FICuS-01-53','15B34E332B32F89B-FICTS-01-32','15B34E332B32F89B-uuuuu-01-02','InChI=1S/C12H22O2.Br/c1-3-4-9-14-12(13)11-8-6-5-7-10(11)2;/h10-11H,3-9H2,1-2H3;','InChIKey=GATTZKWDJTYLNM-UHFFFAOYSA-N','*Br.CCCCOC(=O)C1CCCCC1C','1'),
	(29443,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H24O2 in C14H23BrO2','C14H24?BrO2',304.2464,NULL,'6F206AAF1C293818-FICuS-01-56','6F206AAF1C293818-FICTS-01-35','6F206AAF1C293818-uuuuu-01-05','InChI=1S/C14H24O2.Br/c1-11-7-5-6-10-13(11)14(15)16-12-8-3-2-4-9-12;/h11-13H,2-10H2,1H3;','InChIKey=NUBCRYVVALABDI-UHFFFAOYSA-N','*Br.CC1CCCCC1C(=O)OC1CCCCC1','1'),
	(29444,0,0,NULL,'Consistent with Molecular Formula','C8H7ClO2S',202.6551,NULL,'8A37ACFAF037905C-FICuS-01-76','8A37ACFAF037905C-FICTS-01-55','8A37ACFAF037905C-uuuuu-01-25','InChI=1S/C8H7ClO2S/c9-6-2-8-7(10-4-11-8)1-5(6)3-12/h1-2,12H,3-4H2','InChIKey=KOOHFYKYGPVMIW-UHFFFAOYSA-N','SCc1cc2c(cc1Cl)OCO2',NULL),
	(29445,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O2S',244.6953,NULL,'C5AD5785AF1F6910-FICuS-01-6B','C5AD5785AF1F6910-FICTS-01-4A','C5AD5785AF1F6910-uuuuu-01-1A','InChI=1S/C9H9ClN2O2S/c10-6-2-8-7(13-4-14-8)1-5(6)3-15-9(11)12/h1-2H,3-4H2,(H3,11,12)','InChIKey=YLDCOWBPDHFRIF-UHFFFAOYSA-N','N=C(N)SCc1cc2c(cc1Cl)OCO2',NULL),
	(29446,0,0,'6949-86-6','Consistent with Molecular Formula','C12H14N2OS2',266.3754,NULL,'55DBCC6E571AD394-FICuS-01-7A','55DBCC6E571AD394-FICTS-01-59','55DBCC6E571AD394-uuuuu-01-29','InChI=1S/C12H14N2OS2/c1-2-4-11-10(3-1)13-12(17-11)16-9-14-5-7-15-8-6-14/h1-4H,5-9H2','InChIKey=USLDGEPFWWDCKO-UHFFFAOYSA-N','c1ccc2sc(SCN3CCOCC3)nc2c1',NULL),
	(29447,0,0,'7155-36-4','Consistent with Molecular Formula','C14H16N4O3S',320.3654,NULL,'57CA886A4D115806-FICuS-01-4B','57CA886A4D115806-FICTS-01-2A','57CA886A4D115806-uuuuu-01-FA','InChI=1S/C14H16N4O3S/c15-10-1-5-12(6-2-10)22(20,21)13-7-3-11(4-8-13)17-9-18-14(16)19/h1-8,17H,9,15H2,(H3,16,18,19)','InChIKey=NPUZZGHIWQQUCC-UHFFFAOYSA-N','NC(=O)NCNc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(29448,0,0,'6323-46-2','Consistent with Molecular Formula','C16H12N4O5S',372.3546,'4,5,6(1H)-Pyrimidinetrione, 2-[4-[(p-aminophenyl)sulfonyl]anilino]-\nWLN: T6MVVVNJ FMR DSWR DZ\n4,5,6(1H)-Pyrimidinetrione, dihydro-2-[(p-sulfanilylphenyl)imino]-','B095C237A38DA21A-FICuS-01-5B','B095C237A38DA21A-FICTS-01-3A','B095C237A38DA21A-uuuuu-01-0A','InChI=1S/C16H12N4O5S/c17-9-1-5-11(6-2-9)26(24,25)12-7-3-10(4-8-12)18-16-19-14(22)13(21)15(23)20-16/h1-8H,17H2,(H2,18,19,20,22,23)','InChIKey=KYEWHJBEQRULLM-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(NC3=NC(=O)C(=O)C(=O)N3)cc2)cc1',NULL),
	(29449,0,0,'17051-80-8','Consistent with Molecular Formula','C16H18N8O2S',386.4306,NULL,'CF243DE50CDDC5E0-FICuS-01-8F','CF243DE50CDDC5E0-FICTS-01-6E','CF243DE50CDDC5E0-uuuuu-01-3E','InChI=1S/C16H18N8O2S/c17-10-1-5-12(6-2-10)27(25,26)13-7-3-11(4-8-13)20-9-21-16-23-14(18)22-15(19)24-16/h1-8,20H,9,17H2,(H5,18,19,21,22,23,24)','InChIKey=ALKZXFMOUFAICT-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(NCNc3nc(N)nc(N)n3)cc2)cc1',NULL),
	(29450,0,0,'6323-45-1','Consistent with Molecular Formula','C17H14N4O6S',402.3808,'1-[[[4-((4-Aminophenyl)sulfonyl)phenyl]-amino]methyl]-2,4,5,6(1H,3H)-pyrimidine tetrone','26B126798FA48E81-FICuS-01-53','26B126798FA48E81-FICTS-01-32','26B126798FA48E81-uuuuu-01-02','InChI=1S/C17H14N4O6S/c18-10-1-5-12(6-2-10)28(26,27)13-7-3-11(4-8-13)19-9-21-16(24)14(22)15(23)20-17(21)25/h1-8,19H,9,18H2,(H,20,23,25)','InChIKey=JPOVFEACCADFBU-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(NCN3C(=O)NC(=O)C(=O)C3=O)cc2)cc1',NULL),
	(29451,0,0,'6323-44-0','Consistent with Molecular Formula','C20H16N2S2',348.4798,NULL,'0387A114A244C672-FICuS-01-2D','0387A114A244C672-FICTS-01-0C','0387A114A244C672-uuuuu-01-DC','InChI=1S/C20H16N2S2/c1-3-9-16(10-4-1)22(17-11-5-2-6-12-17)15-23-20-21-18-13-7-8-14-19(18)24-20/h1-14H,15H2','InChIKey=PDNSQYNPZWJOLK-UHFFFAOYSA-N','c1ccc(N(CSc2nc3ccccc3s2)c2ccccc2)cc1',NULL),
	(29452,0,0,'6323-43-9','Consistent with Molecular Formula','C20H28N2S2',360.5746,'N-((benzo[d]thiazol-2-ylthio)methyl)-N-cyclohexylcyclohexanamine','D7E5125F7073510F-FICuS-01-47','D7E5125F7073510F-FICTS-01-26','D7E5125F7073510F-uuuuu-01-F6','InChI=1S/C20H28N2S2/c1-3-9-16(10-4-1)22(17-11-5-2-6-12-17)15-23-20-21-18-13-7-8-14-19(18)24-20/h7-8,13-14,16-17H,1-6,9-12,15H2','InChIKey=WSADMJNRWCWRJT-UHFFFAOYSA-N','c1ccc2sc(SCN(C3CCCCC3)C3CCCCC3)nc2c1',NULL),
	(29453,0,0,'17051-85-3','Consistent with Molecular Formula','C25H24N4O4S2',508.609,NULL,'5FF829BFDA03E9B8-FICuS-01-93','5FF829BFDA03E9B8-FICTS-01-72','5FF829BFDA03E9B8-uuuuu-01-42','InChI=1S/C25H24N4O4S2/c26-18-1-9-22(10-2-18)34(30,31)24-13-5-20(6-14-24)28-17-29-21-7-15-25(16-8-21)35(32,33)23-11-3-19(27)4-12-23/h1-16,28-29H,17,26-27H2','InChIKey=VADVTIFAQQSRHF-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(NCNc3ccc(S(=O)(=O)c4ccc(N)cc4)cc3)cc2)cc1',NULL),
	(29454,0,0,'6323-42-8','Consistent with Molecular Formula','C28H22N4O2S5',606.8074,NULL,'BE667ADA52F08774-FICuS-01-6E','BE667ADA52F08774-FICTS-01-4D','BE667ADA52F08774-uuuuu-01-1D','InChI=1S/C28H22N4O2S5/c33-39(34,21-13-9-19(10-14-21)29-17-35-27-31-23-5-1-3-7-25(23)37-27)22-15-11-20(12-16-22)30-18-36-28-32-24-6-2-4-8-26(24)38-28/h1-16,29-30H,17-18H2','InChIKey=AATWFVPUDNISEP-UHFFFAOYSA-N','O=S(=O)(c1ccc(NCSc2nc3ccccc3s2)cc1)c1ccc(NCSc2nc3ccccc3s2)cc1',NULL),
	(29455,0,1,'17051-82-0','Consistent with Molecular Formula','C29H26N2O3S',482.596,NULL,'B0AFFBD6DB918696-FICuS-01-8F','B0AFFBD6DB918696-FICTS-01-6E','B0AFFBD6DB918696-uuuuu-01-3E','InChI=1S/C29H26N2O3S/c1-21(22-8-4-2-5-9-22)28(29(32)23-10-6-3-7-11-23)20-31-25-14-18-27(19-15-25)35(33,34)26-16-12-24(30)13-17-26/h2-19,31H,20,30H2,1H3','InChIKey=SFKNIZGUECBEBR-UHFFFAOYSA-N','C/C(=C(\\CNc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1)C(=O)c1ccccc1)c1ccccc1','1'),
	(29456,10,0,NULL,'Consistent with Molecular Formula','C17H25N5O10',459.412,NULL,'415EF247B2FDDA63-FICuS-01-75','415EF247B2FDDA63-FICTS-01-54','415EF247B2FDDA63-uuuuu-01-24','InChI=1S/C17H25N5O10/c18-14-7-15(20-3-19-14)22(4-21-7)16-11(28)10(27)13(6(2-24)30-16)32-17-12(29)9(26)8(25)5(1-23)31-17/h3-6,8-13,16-17,23-29H,1-2H2,(H2,18,19,20)','InChIKey=BRIHAGGEXUWRAY-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(OC2OC(CO)C(O)C(O)C2O)C(O)C1O','1'),
	(29457,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H18N3O10----- in C14H18CaN3O10.3Na','C14H18CaN3Na3O10',497.3596,'Calcium Trisodium Penetate\nDitripental\nAcetic acid, [(carboxymethylimino)bis(ethylenenitrilo)]tetra-, calcium trisodium salt','C3AABE5887C61DE3-FICuS-01-88','C3AABE5887C61DE3-FICTS-01-67','52B59639917853B9-uuuuu-01-EB','InChI=1S/C14H23N3O10.Ca.3Na/c18-10(19)5-15(1-3-16(6-11(20)21)7-12(22)23)2-4-17(8-13(24)25)9-14(26)27;;;;/h1-9H2,(H,18,19)(H,20,21)(H,22,23)(H,24,25)(H,26,27);;;;/q;+2;3*+1/p-5','InChIKey=AYFCVLSUPGCQKD-UHFFFAOYSA-I','O=C([O-])CN(CCN(CC(=O)[O-])CC(=O)[O-])CCN(CC(=O)[O-])CC(=O)[O-].[Ca+2].[Na+].[Na+].[Na+]',NULL),
	(29458,2,0,'7420-89-5','Consistent with Molecular Formula','C5H12NaO8S2',287.2548,'Glutaraldehyde bisulfite\nGlutaraldehyde-sodium bisulfite\nGlutaraldehyde bis(sodium bisulfite)\n1,5-Pentanedisulfonic acid, 1,5-dihydroxy-, disodium salt\n1,5-Pentanedisulfonic acid, 1,5-dihydroxy-, disodium salt','5FA0E8C3A9368D41-FICuS-01-6A','5FA0E8C3A9368D41-FICTS-01-49','D44704CCC94D3FE9-uuuuu-01-2E','InChI=1S/C5H12O8S2.Na/c6-4(14(8,9)10)2-1-3-5(7)15(11,12)13;/h4-7H,1-3H2,(H,8,9,10)(H,11,12,13);/q;+1','InChIKey=WNQGYDRIOMBFFP-UHFFFAOYSA-N','O=S(=O)(O)C(O)CCCC(O)S(=O)(=O)O.[Na+]','1'),
	(29459,6,0,'5585-80-8','Consistent with Molecular Formula','C20H26Br2O2',458.2322,'6-DIBROMOMETHYLENE-TESTOSTERONE\n6-(Dibromomethylene)testosterone\nTestosterone, 6-(dibromomethylene)-\nAndrost-4-en-3-one, 6-(dibromomethylene)-17.beta.-hydroxy-','2150B95226EA58AA-FICuS-01-4E','2150B95226EA58AA-FICTS-01-2D','7529191EFF938244-uuuuu-01-F7','InChI=1S/C20H26Br2O2/c1-19-7-5-11(23)9-16(19)13(18(21)22)10-12-14-3-4-17(24)20(14,2)8-6-15(12)19/h9,12,14-15,17,24H,3-8,10H2,1-2H3/t12-,14-,15-,17-,19+,20-/m0/s1','InChIKey=XDDMZNADWGQPRQ-CERPAYOZSA-N','CC12CCC(=O)C=C1C(=C(Br)Br)CC1C2CCC2(C)C(O)CCC12','1'),
	(29460,0,0,'608-74-2','Consistent with Molecular Formula','C6I6',833.493,'Hexaiodobenzene\nBenzene, hexaiodo-\nBenzene, hexaiodo-','F7F2F08EE948A062-FICuS-01-72','F7F2F08EE948A062-FICTS-01-51','F7F2F08EE948A062-uuuuu-01-21','InChI=1S/C6I6/c7-1-2(8)4(10)6(12)5(11)3(1)9','InChIKey=QNMKKFHJKJJOMZ-UHFFFAOYSA-N','Ic1c(I)c(I)c(I)c(I)c1I',NULL),
	(29461,0,0,'6323-20-2','Consistent with Molecular Formula','C7H5NO3S',183.1814,NULL,'1942B4D0FE315A87-FICuS-01-55','C6F3CC778E82B6DB-FICTS-01-71','1942B4D0FE315A87-uuuuu-01-04','InChI=1S/C7H5NO3S/c8-4-12-3-5-1-6(9)7(10)2-11-5/h1-2,10H,3H2','InChIKey=JRAIHVYCDWBNHS-UHFFFAOYSA-N','N#CSCc1cc(=O)c(O)co1',NULL),
	(29462,0,0,'6323-21-3','Consistent with Molecular Formula','C7H9NO3',155.153,NULL,'A07FE6010807AFE8-FICuS-01-64','134D9775989C6AA2-FICTS-01-35','A07FE6010807AFE8-uuuuu-01-13','InChI=1S/C7H9NO3/c1-11-7-3-8-5(4-9)2-6(7)10/h2-3,9H,4H2,1H3,(H,8,10)','InChIKey=LEQMEXDHGCSIGW-UHFFFAOYSA-N','COc1c[nH]c(CO)cc1=O',NULL),
	(29463,0,0,'3508-84-7','Consistent with Molecular Formula','C7H11Cl3O',217.5223,NULL,'3E201399EB5BB39F-FICuS-01-69','3E201399EB5BB39F-FICTS-01-48','3E201399EB5BB39F-uuuuu-01-18','InChI=1S/C7H11Cl3O/c8-7(9,10)6(11)4-2-1-3-5-6/h11H,1-5H2','InChIKey=PBYPBMHUTLMVRS-UHFFFAOYSA-N','OC1(C(Cl)(Cl)Cl)CCCCC1',NULL),
	(29464,0,0,'50982-79-1','Consistent with Molecular Formula','C7H15IN4',282.1268,'3,5,7-Triaza-1-azoniatricyclo[3.3.1.13,7]decane, 1-methyl-, iodide\nHexamethylenetetramine, methiodide','B7DC9E432914C91F-FICuS-01-6F','B7DC9E432914C91F-FICTS-01-4E','8F0D9FEE247CA547-uuuuu-01-32','InChI=1S/C7H15N4.HI/c1-11-5-8-2-9(6-11)4-10(3-8)7-11;/h2-7H2,1H3;1H/q+1;/p-1','InChIKey=DRVVOFZLVDYJRW-UHFFFAOYSA-M','C[N+]12CN3CN(CN(C3)C1)C2.[I-]',NULL),
	(29465,0,0,NULL,'Consistent with Molecular Formula','C8H21IN6S2',392.3186,NULL,'9DB7E55530D3BDF3-FICuS-01-7A','2F830554AEAE3568-FICTS-01-39','87EF10B79EA42243-uuuuu-01-08','InChI=1S/C8H20N6S2.HI/c9-7(13-11)15-5-3-1-2-4-6-16-8(10)14-12;/h1-6,11-12H2,(H2,9,13)(H2,10,14);1H','InChIKey=DJGGSFALDPJIFM-UHFFFAOYSA-N','I.N=C(NN)SCCCCCCSC(=N)NN',NULL),
	(29466,0,0,'1204-75-7','Consistent with Molecular Formula','C9H6N2O3',190.158,'3-Hydroxyquinoxaline-2-carboxylic acid\n2-Quinoxalinecarboxylic acid, 3,4-dihydro-3-oxo-\n2-Quinoxalinecarboxylic acid, 3-hydroxy-','FA8FAB9FDC8805B1-FICuS-01-9D','85F39AC847958D16-FICTS-01-3D','FA8FAB9FDC8805B1-uuuuu-01-4C','InChI=1S/C9H6N2O3/c12-8-7(9(13)14)10-5-3-1-2-4-6(5)11-8/h1-4H,(H,11,12)(H,13,14)','InChIKey=NMOWGWOAPRKWIR-UHFFFAOYSA-N','O=C(O)c1nc2ccccc2[nH]c1=O',NULL),
	(29467,1,0,NULL,'Consistent with Molecular Formula','C9H13Br2NO',311.0158,NULL,'E335C4D4A2341F82-FICuS-01-51','E335C4D4A2341F82-FICTS-01-30','2E78EEBDF0B845D7-uuuuu-01-40','InChI=1S/C9H13BrNO.BrH/c1-8-4-2-3-5-11(8)7-9(12)6-10;/h2-5,9,12H,6-7H2,1H3;1H/q+1;/p-1','InChIKey=BKYAGQCUHOJODV-UHFFFAOYSA-M','Cc1cccc[n+]1CC(O)CBr.[Br-]','1'),
	(29468,0,0,'6634-90-8','Consistent with Molecular Formula','C9H21BrN4S2',329.3157,NULL,'50E7980A5D9CB0A0-FICuS-01-62','50E7980A5D9CB0A0-FICTS-01-41','BF23462CAC0F191D-uuuuu-01-1B','InChI=1S/C9H20N4S2.BrH/c10-8(11)14-6-4-2-1-3-5-7-15-9(12)13;/h1-7H2,(H3,10,11)(H3,12,13);1H','InChIKey=JGHPIQPLNBSQBO-UHFFFAOYSA-N','Br.N=C(N)SCCCCCCCSC(=N)N',NULL),
	(29469,0,0,'481-39-0','Consistent with Molecular Formula','C10H6O3',174.1556,'Nucin\nAkhnot\nYuglon\nJuglon\nIuglon\nJUGLONE\nJuglane\nJuglone\nJugnlon\nNCI 2323\nRegianin\nC.I. 75500\nOil Red BS\nWalnut Extract\nC.I. Natural Brown 7\n5-Hydroxynaphthoquinone\n8-Hydroxy-1,4-naphthoquinone\n5-Hydroxy-1,4-naphthoquinone\n1,4-Naphthoquinone, 8-hydroxy-\n5-Hydroxy-1,4-naphthosemiquinone\nWLN: L66 BV EVJ GQ\n1,4-Naphthalenedione, 5-hydroxy-\n1,4-Naphthoquinone, 5-hydroxy-','C0D23A50761A287B-FICuS-01-4B','C0D23A50761A287B-FICTS-01-2A','C0D23A50761A287B-uuuuu-01-FA','InChI=1S/C10H6O3/c11-7-4-5-9(13)10-6(7)2-1-3-8(10)12/h1-5,12H','InChIKey=KQPYUDDGWXQXHS-UHFFFAOYSA-N','O=C1C=CC(=O)c2c(O)cccc21',NULL),
	(29470,0,0,'6323-83-7','Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'341B9B9E8B1D7012-FICuS-01-53','341B9B9E8B1D7012-FICTS-01-32','341B9B9E8B1D7012-uuuuu-01-02','InChI=1S/C10H14N2O4/c13-5-10(6-14,7-15)12-9(16)8-2-1-3-11-4-8/h1-4,13-15H,5-7H2,(H,12,16)','InChIKey=WWEDWTGXAUAFNV-UHFFFAOYSA-N','O=C(NC(CO)(CO)CO)c1cccnc1',NULL),
	(29471,0,0,NULL,'Consistent with Molecular Formula','C10H23BrN4S2',343.3425,NULL,'A934095716E3EA5B-FICuS-01-59','5CD9D5C4F93F410E-FICTS-01-5D','E3839FF9B61636D8-uuuuu-01-1B','InChI=1S/C10H22N4S2.BrH/c1-13-9(11)15-7-5-3-4-6-8-16-10(12)14-2;/h3-8H2,1-2H3,(H2,11,13)(H2,12,14);1H','InChIKey=QBOHUFVYIVWXLZ-UHFFFAOYSA-N','Br.CNC(=N)SCCCCCCSC(=N)NC',NULL),
	(29472,1,0,'6935-88-2','Consistent with Molecular Formula','C11H12INOS',333.1864,NULL,'660D879A40BD749E-FICuS-01-63','660D879A40BD749E-FICTS-01-42','5EDC86374DD518C6-uuuuu-01-22','InChI=1S/C11H12NOS.HI/c13-10(11-5-4-8-14-11)9-12-6-2-1-3-7-12;/h1-8,10,13H,9H2;1H/q+1;/p-1','InChIKey=UXENAHGOZHQVKK-UHFFFAOYSA-M','OC(C[n+]1ccccc1)c1cccs1.[I-]','1'),
	(29473,0,0,'6332-66-7','Consistent with Molecular Formula','C11H12N2O5S',284.2862,NULL,'4F6CDBD25308824A-FICuS-01-65','4F6CDBD25308824A-FICTS-01-44','4F6CDBD25308824A-uuuuu-01-14','InChI=1S/C11H12N2O5S/c1-18-10(16)6-2-3-8(14)7(4-6)13-9(15)5-19-11(12)17/h2-4,14H,5H2,1H3,(H2,12,17)(H,13,15)','InChIKey=KITKVLWHCPKKMU-UHFFFAOYSA-N','COC(=O)c1ccc(O)c(NC(=O)CSC(N)=O)c1',NULL),
	(29474,0,0,'6323-84-8','Consistent with Molecular Formula','C11H19ClN2O',230.7369,NULL,'BDC08974EFEDE180-FICuS-01-8E','BDC08974EFEDE180-FICTS-01-6D','BD3C2E91D06038CE-uuuuu-01-20','InChI=1S/C11H18N2O.ClH/c1-13(2)11-5-3-10(4-6-11)9-12-7-8-14;/h3-6,12,14H,7-9H2,1-2H3;1H','InChIKey=JUGSBQJKWMNAGU-UHFFFAOYSA-N','CN(C)c1ccc(CNCCO)cc1.Cl',NULL),
	(29475,0,0,NULL,'No Comparision - Unparameterized Atom - Li(a1) connected atoms =[ ]','C12H7LiNO2S',236.1938,NULL,'9BEE6EEA554B93DB-FICuS-01-9F','9BEE6EEA554B93DB-FICTS-01-7E','F934F83EE665A6F5-uuuuu-01-2A','InChI=1S/C12H7NO2S.Li/c14-7-1-3-9-11(5-7)16-12-6-8(15)2-4-10(12)13-9;/h1-6,14H;/q;+1','InChIKey=NLYRKRBFENVQKH-UHFFFAOYSA-N','O=c1ccc2nc3ccc(O)cc3sc-2c1.[Li+]',NULL),
	(29476,1,0,NULL,'Consistent with Molecular Formula','C12H13Br2NO',347.0488,NULL,'F645DB72AC2A46C0-FICuS-01-6F','F645DB72AC2A46C0-FICTS-01-4E','3B08F11BFEA61C95-uuuuu-01-21','InChI=1S/C12H13BrNO.BrH/c13-8-11(15)9-14-7-3-5-10-4-1-2-6-12(10)14;/h1-7,11,15H,8-9H2;1H/q+1;/p-1','InChIKey=IXPIAHAHWIYBFK-UHFFFAOYSA-M','OC(CBr)C[n+]1cccc2ccccc21.[Br-]','1'),
	(29477,1,0,'6323-85-9','Consistent with Molecular Formula','C12H14BrNO',268.1527,NULL,'E9DF4422451E80F9-FICuS-01-61','E9DF4422451E80F9-FICTS-01-40','24926E4B1792DAAC-uuuuu-01-14','InChI=1S/C12H14NO.BrH/c1-10(14)9-13-8-4-6-11-5-2-3-7-12(11)13;/h2-8,10,14H,9H2,1H3;1H/q+1;/p-1','InChIKey=USHFDWWDAMOXPH-UHFFFAOYSA-M','CC(O)C[n+]1cccc2ccccc21.[Br-]','1'),
	(29478,0,0,NULL,'Consistent with Molecular Formula','C13H11I2NO2',467.0444,NULL,'26A652C5E6A3120B-FICuS-01-49','26A652C5E6A3120B-FICTS-01-28','1E775368EBCB7E53-uuuuu-01-20','InChI=1S/C13H10INO2.HI/c14-11-8-10(4-5-12(11)16)13(17)9-15-6-2-1-3-7-15;/h1-8H,9H2;1H','InChIKey=KXOIDAZNDFQDCU-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)c1ccc(O)c(I)c1.[I-]',NULL),
	(29479,0,0,'6323-86-0','Consistent with Molecular Formula','C13H12INO2',341.1478,NULL,'7F0619CBB93A7A35-FICuS-01-68','7F0619CBB93A7A35-FICTS-01-47','47D71866B452166D-uuuuu-01-EF','InChI=1S/C13H11NO2.HI/c15-12-7-3-2-6-11(12)13(16)10-14-8-4-1-5-9-14;/h1-9H,10H2;1H','InChIKey=CVWDDWVACSEAJS-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)c1ccccc1O.[I-]',NULL),
	(29480,1,0,'6323-47-3','Consistent with Molecular Formula','C13H14INO',327.1642,NULL,'68B7E7719E734FA4-FICuS-01-69','68B7E7719E734FA4-FICTS-01-48','5066E6DC931B23FC-uuuuu-01-16','InChI=1S/C13H14NO.HI/c15-11-13(12-7-3-1-4-8-12)14-9-5-2-6-10-14;/h1-10,13,15H,11H2;1H/q+1;/p-1','InChIKey=IVAPNDCYSAQHHQ-UHFFFAOYSA-M','OCC(c1ccccc1)[n+]1ccccc1.[I-]','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(29481,3,0,NULL,'Consistent with Molecular Formula','C13H14O6',266.25,NULL,'6339E0CB525E7903-FICuS-01-4A','6339E0CB525E7903-FICTS-01-29','6339E0CB525E7903-uuuuu-01-F9','InChI=1S/C13H14O6/c14-4-9-8(13(16)17)1-6-2-10-11(19-5-18-10)3-7(6)12(9)15/h2-3,8-9,12,14-15H,1,4-5H2,(H,16,17)','InChIKey=LVPGPUWXJZOKGE-UHFFFAOYSA-N','O=C(O)C1Cc2cc3c(cc2C(O)C1CO)OCO3','1'),
	(29482,1,0,NULL,'Consistent with Molecular Formula','C13H15Br2NO',361.0756,NULL,'C67079DBDC98F2AC-FICuS-01-91','C67079DBDC98F2AC-FICTS-01-70','0B3D53B28E14A8F9-uuuuu-01-15','InChI=1S/C13H15BrNO.BrH/c1-10-6-11-4-2-3-5-12(11)8-15(10)9-13(16)7-14;/h2-6,8,13,16H,7,9H2,1H3;1H/q+1;/p-1','InChIKey=WLILCOQMVXEXKR-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CC(O)CBr.[Br-]','1'),
	(29483,3,0,'6332-61-2','Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'415008AABC0122BA-FICuS-01-48','415008AABC0122BA-FICTS-01-27','415008AABC0122BA-uuuuu-01-F7','InChI=1S/C13H16O5/c1-18-8-3-2-7-4-10(13(16)17)11(6-14)12(15)9(7)5-8/h2-3,5,10-12,14-15H,4,6H2,1H3,(H,16,17)','InChIKey=KPCMTAWMDDCLHG-UHFFFAOYSA-N','COc1ccc2c(c1)C(O)C(CO)C(C(=O)O)C2','1'),
	(29484,0,0,'6323-48-4','Consistent with Molecular Formula','C13H27BrN2O',307.2731,NULL,'3D2A7E2835EA585E-FICuS-01-6C','3D2A7E2835EA585E-FICTS-01-4B','D2EEA00EC479F1E3-uuuuu-01-32','InChI=1S/C13H26N2O.BrH/c16-13(11-14-7-3-1-4-8-14)12-15-9-5-2-6-10-15;/h13,16H,1-12H2;1H','InChIKey=WOTDXQAIYWLVMY-UHFFFAOYSA-N','Br.OC(CN1CCCCC1)CN1CCCCC1',NULL),
	(29485,0,1,'6323-49-5','Consistent with Molecular Formula','C14H6Br6',653.6254,NULL,'5F5687C19E34AEA6-FICuS-01-72','5F5687C19E34AEA6-FICTS-01-51','5F5687C19E34AEA6-uuuuu-01-21','InChI=1S/C14H6Br6/c15-7-3-11(17)9(12(18)4-7)1-2-10-13(19)5-8(16)6-14(10)20/h1-6H','InChIKey=YDJNASQHGJQUCP-UHFFFAOYSA-N','Brc1cc(Br)c(/C=C/c2c(Br)cc(Br)cc2Br)c(Br)c1','1'),
	(29486,0,1,'6323-50-8','Consistent with Molecular Formula','C14H6Cl6',386.9194,NULL,'6C2D29D660658EFC-FICuS-01-72','6C2D29D660658EFC-FICTS-01-51','6C2D29D660658EFC-uuuuu-01-21','InChI=1S/C14H6Cl6/c15-7-3-11(17)9(12(18)4-7)1-2-10-13(19)5-8(16)6-14(10)20/h1-6H','InChIKey=OLDWOJHQZGZMPT-UHFFFAOYSA-N','Clc1cc(Cl)c(/C=C/c2c(Cl)cc(Cl)cc2Cl)c(Cl)c1','1'),
	(29487,0,0,'6323-51-9','Consistent with Molecular Formula','C14H14INO2',355.1746,NULL,'056F0901D5A83B79-FICuS-01-49','056F0901D5A83B79-FICTS-01-28','3DBE08ACD8C05721-uuuuu-01-1E','InChI=1S/C14H13NO2.HI/c1-11-6-5-7-12(14(11)17)13(16)10-15-8-3-2-4-9-15;/h2-9H,10H2,1H3;1H','InChIKey=VKSUFHJLBGLMLE-UHFFFAOYSA-N','Cc1cccc(C(=O)C[n+]2ccccc2)c1O.[I-]',NULL),
	(29488,0,0,'6323-52-0','Consistent with Molecular Formula','C14H14INO2',355.1746,NULL,'42542E7169344B76-FICuS-01-2E','42542E7169344B76-FICTS-01-0D','7A852FDC645C272E-uuuuu-01-1C','InChI=1S/C14H13NO2.HI/c1-11-9-12(5-6-13(11)16)14(17)10-15-7-3-2-4-8-15;/h2-9H,10H2,1H3;1H','InChIKey=CGVOXQKGQGNOHQ-UHFFFAOYSA-N','Cc1cc(C(=O)C[n+]2ccccc2)ccc1O.[I-]',NULL),
	(29489,1,0,'6323-53-1','Consistent with Molecular Formula','C14H16INO',341.191,NULL,'F54AD7CF934A5FD6-FICuS-01-91','F54AD7CF934A5FD6-FICTS-01-70','CD9BD6629E22338E-uuuuu-01-1F','InChI=1S/C14H16NO.HI/c1-12-6-5-9-15(10-12)14(11-16)13-7-3-2-4-8-13;/h2-10,14,16H,11H2,1H3;1H/q+1;/p-1','InChIKey=IFKFHRPRAMUBEG-UHFFFAOYSA-M','Cc1ccc[n+](C(CO)c2ccccc2)c1.[I-]','1'),
	(29490,1,0,'22772-93-6','Consistent with Molecular Formula','C14H16BrNO',294.1905,NULL,'17082D8C0EC62E39-FICuS-01-59','17082D8C0EC62E39-FICTS-01-38','DA4507E55C4A746C-uuuuu-01-16','InChI=1S/C14H16NO.BrH/c1-12-6-5-9-15(10-12)11-14(16)13-7-3-2-4-8-13;/h2-10,14,16H,11H2,1H3;1H/q+1;/p-1','InChIKey=GUFMXSYNQYZVDC-UHFFFAOYSA-M','Cc1ccc[n+](CC(O)c2ccccc2)c1.[Br-]','1'),
	(29491,1,0,'6323-54-2','Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'90668B5424C9C10D-FICuS-01-49','90668B5424C9C10D-FICTS-01-28','90668B5424C9C10D-uuuuu-01-F8','InChI=1S/C14H17NO/c1-11(15-8-9-16)13-7-6-12-4-2-3-5-14(12)10-13/h2-7,10-11,15-16H,8-9H2,1H3','InChIKey=NOQIKKRTEGNJJH-UHFFFAOYSA-N','CC(NCCO)c1ccc2ccccc2c1','1'),
	(29492,0,0,'6323-55-3','Consistent with Molecular Formula','C14H27BrN4S2',395.4181,NULL,'FBFB65DD2B3C624E-FICuS-01-95','CE7BEF235BE4F0E1-FICTS-01-73','D1DF70C4DF15371D-uuuuu-01-22','InChI=1S/C14H26N4S2.BrH/c1-3-9-17-13(15)19-11-7-5-6-8-12-20-14(16)18-10-4-2;/h3-4H,1-2,5-12H2,(H2,15,17)(H2,16,18);1H','InChIKey=GGXKMEXECYZQMN-UHFFFAOYSA-N','Br.C=CCNC(=N)SCCCCCCSC(=N)NCC=C',NULL),
	(29493,0,0,'6323-81-5','Consistent with Molecular Formula','C15H20BrN2O',324.2398,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C15H20N2O.BrH/c1-13-7-3-5-9-16(13)11-15(18)12-17-10-6-4-8-14(17)2;/h3-10,15,18H,11-12H2,1-2H3;1H/q+2;/p-1','InChIKey=OPKSNTWQCXLDRK-UHFFFAOYSA-M','Cc1cccc[n+]1CC(O)C[n+]1ccccc1C.[Br-]',NULL),
	(29494,0,0,'49727-93-7','Consistent with Molecular Formula','C15H20?ClN2O5',343.7864,NULL,'6481F42148F9627D-FICuS-01-45','6481F42148F9627D-FICTS-01-24','6481F42148F9627D-uuuuu-01-F4','InChI=1S/C15H20N2O.ClHO4/c1-13-3-7-16(8-4-13)11-15(18)12-17-9-5-14(2)6-10-17;2-1(3,4)5/h3-10,15,18H,11-12H2,1-2H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=BNBFERKKKJAFNH-UHFFFAOYSA-M','*.Cc1cc[n+](CC(O)C[n+]2ccc(C)cc2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(29495,0,1,'6323-88-2','Consistent with Molecular Formula','C16H11N3O3',293.2812,NULL,'61105FA630F82E4C-FICuS-01-50','62A0E6025800E31A-FICTS-01-13','61105FA630F82E4C-uuuuu-01-FF','InChI=1S/C16H11N3O3/c20-16-15(17-13-6-1-2-7-14(13)18-16)9-8-11-4-3-5-12(10-11)19(21)22/h1-10H,(H,18,20)','InChIKey=MIDHEQVEQSEWKD-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(29496,0,1,'6323-89-3','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'CF3DBF1227774BDD-FICuS-01-87','1A4829E692B12EB8-FICTS-01-39','CF3DBF1227774BDD-uuuuu-01-36','InChI=1S/C16H12N2O/c19-16-15(11-10-12-6-2-1-3-7-12)17-13-8-4-5-9-14(13)18-16/h1-11H,(H,18,19)','InChIKey=YJELPRGDOSBSKK-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1/C=C/c1ccccc1','1'),
	(29497,0,1,'62017-72-5','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'BE8297E0EF8D175E-FICuS-01-86','BED8C1F1F4863E1E-FICTS-01-6A','BE8297E0EF8D175E-uuuuu-01-35','InChI=1S/C16H14O3/c1-19-12-4-7-13-10(8-12)2-6-15-14(13)5-3-11(9-17)16(15)18/h2,4,6-9,17H,3,5H2,1H3/b11-9-','InChIKey=FWAIOFYCRRENLB-LUAWRHEFSA-N','COc1ccc2c3c(ccc2c1)C(=O)/C(=C\\O)CC3','1'),
	(29498,1,0,'6323-90-6','Consistent with Molecular Formula','C16H18ClNO2',291.7767,NULL,'DAA93941A1F769F5-FICuS-01-70','DAA93941A1F769F5-FICTS-01-4F','DA559EA49E7AB0BB-uuuuu-01-44','InChI=1S/C16H17NO2.ClH/c18-12-11-17-15(13-7-3-1-4-8-13)16(19)14-9-5-2-6-10-14;/h1-10,15,17-18H,11-12H2;1H','InChIKey=JVTHCIGPKJJFEI-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)C(NCCO)c1ccccc1','1'),
	(29499,1,0,NULL,'Consistent with Molecular Formula','C16H19Cl2NO',312.2382,NULL,'F3116780875A9847-FICuS-01-38','F3116780875A9847-FICTS-01-17','F3EDC065B8D74109-uuuuu-01-19','InChI=1S/C16H18ClNO.ClH/c17-15-9-5-4-8-14(15)16(18-10-11-19)12-13-6-2-1-3-7-13;/h1-9,16,18-19H,10-12H2;1H','InChIKey=DPJBFUMQOXNTAB-UHFFFAOYSA-N','Cl.OCCNC(Cc1ccccc1)c1ccccc1Cl','1'),
	(29500,1,0,NULL,'Consistent with Molecular Formula','C16H20ClNO2',293.7925,NULL,'EF167F867E5C9B7A-FICuS-01-8B','EF167F867E5C9B7A-FICTS-01-6A','EFEAD86341D14234-uuuuu-01-13','InChI=1S/C16H19NO2.ClH/c18-11-10-17-15(12-13-6-2-1-3-7-13)14-8-4-5-9-16(14)19;/h1-9,15,17-19H,10-12H2;1H','InChIKey=HPOIJFCJHIZNCE-UHFFFAOYSA-N','Cl.OCCNC(Cc1ccccc1)c1ccccc1O','1'),
	(29501,2,0,NULL,'Consistent with Molecular Formula','C16H20Br2IN2',527.0599,NULL,'ABD5A9EAE9EAB63E-FICuS-01-B7','ABD5A9EAE9EAB63E-FICTS-01-96','CEF6A3EE2DCC972B-uuuuu-01-58','InChI=1S/C16H20Br2N2.HI/c1-13(19-9-3-5-15(17)11-19)7-8-14(2)20-10-4-6-16(18)12-20;/h3-6,9-14H,7-8H2,1-2H3;1H/q+2;/p-1','InChIKey=KQIUYZXTMKQTNO-UHFFFAOYSA-M','CC(CCC(C)[n+]1cccc(Br)c1)[n+]1cccc(Br)c1.[I-]','1'),
	(29502,2,0,NULL,'Consistent with Molecular Formula','C16H20I3N2',621.0609,NULL,'55C1429346842237-FICuS-01-1B','55C1429346842237-FICTS-01-FA','30E2489782A20322-uuuuu-01-D0','InChI=1S/C16H20I2N2.HI/c1-13(19-9-3-5-15(17)11-19)7-8-14(2)20-10-4-6-16(18)12-20;/h3-6,9-14H,7-8H2,1-2H3;1H/q+2;/p-1','InChIKey=MKACSYRZWKJCHM-UHFFFAOYSA-M','CC(CCC(C)[n+]1cccc(I)c1)[n+]1cccc(I)c1.[I-]','1'),
	(29503,2,0,NULL,'Consistent with Molecular Formula','C16H24ClNO',281.8247,NULL,'CEC062447AF02605-FICuS-01-4D','CEC062447AF02605-FICTS-01-2C','CE3CC5A1457DFF4B-uuuuu-01-44','InChI=1S/C16H23NO.ClH/c18-12-11-17-16(15-9-5-2-6-10-15)13-14-7-3-1-4-8-14;/h1-5,7-8,15-18H,6,9-13H2;1H','InChIKey=BKBJIMVULLGPDW-UHFFFAOYSA-N','Cl.OCCNC(Cc1ccccc1)C1CC=CCC1','1'),
	(29504,0,0,NULL,'Consistent with Molecular Formula','C16H35BrN4S2',427.5033,NULL,'76FACC9E82B2E28E-FICuS-01-91','1A3219B19AF2C158-FICTS-01-2D','F5F6C7976B6168E5-uuuuu-01-1E','InChI=1S/C16H34N4S2.BrH/c1-3-5-11-19-15(17)21-13-9-7-8-10-14-22-16(18)20-12-6-4-2;/h3-14H2,1-2H3,(H2,17,19)(H2,18,20);1H','InChIKey=GIJLKJRLCTXMED-UHFFFAOYSA-N','Br.CCCCNC(=N)SCCCCCCSC(=N)NCCCC',NULL),
	(29505,0,1,'6322-09-4','Consistent with Molecular Formula','C17H13ClN2O',296.7555,NULL,'D63B89C891DF1DDA-FICuS-01-90','4CD0EF3F3C35EC5E-FICTS-01-75','D63B89C891DF1DDA-uuuuu-01-3F','InChI=1S/C17H13ClN2O/c1-11-6-8-14-16(10-11)20-17(21)15(19-14)9-7-12-4-2-3-5-13(12)18/h2-10H,1H3,(H,20,21)','InChIKey=PFWUXMFVLMKHFF-UHFFFAOYSA-N','Cc1ccc2nc(/C=C/c3ccccc3Cl)c(=O)[nH]c2c1','1'),
	(29506,0,1,'6322-10-7','Consistent with Molecular Formula','C17H13N3O3',307.308,NULL,'6103631687C7D94C-FICuS-01-3E','F8CF328A3ABE91E3-FICTS-01-68','6103631687C7D94C-uuuuu-01-ED','InChI=1S/C17H13N3O3/c1-11-5-7-14-16(9-11)19-17(21)15(18-14)8-6-12-3-2-4-13(10-12)20(22)23/h2-10H,1H3,(H,19,21)','InChIKey=XEAYPRQFBOQKSD-UHFFFAOYSA-N','Cc1ccc2nc(/C=C/c3cccc([N+](=O)[O-])c3)c(=O)[nH]c2c1','1'),
	(29507,0,0,'6322-11-8','Consistent with Molecular Formula','C17H14INO2',391.2076,NULL,'BB467A0EE34DF2FC-FICuS-01-93','BB467A0EE34DF2FC-FICTS-01-72','83977BA3EE259EA4-uuuuu-01-22','InChI=1S/C17H13NO2.HI/c19-16(12-18-10-4-1-5-11-18)15-9-8-13-6-2-3-7-14(13)17(15)20;/h1-11H,12H2;1H','InChIKey=GMQOQXBVSROPJE-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)c1ccc2ccccc2c1O.[I-]',NULL),
	(29508,0,1,'6322-12-9','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'1F3AF6FAACC86AE3-FICuS-01-A3','A2E26837514010EA-FICTS-01-19','1F3AF6FAACC86AE3-uuuuu-01-52','InChI=1S/C17H14N2O/c1-12-7-9-14-16(11-12)19-17(20)15(18-14)10-8-13-5-3-2-4-6-13/h2-11H,1H3,(H,19,20)','InChIKey=DUNIZVQRPYYVDC-UHFFFAOYSA-N','Cc1ccc2nc(/C=C/c3ccccc3)c(=O)[nH]c2c1','1'),
	(29509,1,0,'7155-43-3','Consistent with Molecular Formula','C17H16INO',377.224,NULL,'EB4ACC331C289E87-FICuS-01-7A','EB4ACC331C289E87-FICTS-01-59','D39BCD9E1140F2DF-uuuuu-01-35','InChI=1S/C17H16NO.HI/c19-17(15-7-2-1-3-8-15)13-18-11-10-14-6-4-5-9-16(14)12-18;/h1-12,17,19H,13H2;1H/q+1;/p-1','InChIKey=PCVKVDSCTNEJSO-UHFFFAOYSA-M','OC(C[n+]1ccc2ccccc2c1)c1ccccc1.[I-]','1'),
	(29510,1,0,'6936-17-0','Consistent with Molecular Formula','C17H17NO5',315.325,NULL,'0C331868375E92F8-FICuS-01-44','5DBB01665CD7889C-FICTS-01-4F','0C331868375E92F8-uuuuu-01-F3','InChI=1S/C17H17NO5/c1-9(2)8-13(20)14-15(21)17(22)23-16(14)11-4-6-12(7-5-11)18-10(3)19/h4-8,16,21H,1-3H3,(H,18,19)','InChIKey=CHKMQSVCGGPQPN-UHFFFAOYSA-N','CC(=O)Nc1ccc(C2OC(=O)C(O)=C2C(=O)C=C(C)C)cc1','1'),
	(29511,1,0,NULL,'Consistent with Molecular Formula','C17H20ClNO3',321.8029,NULL,'D6F13CD3F560B0D6-FICuS-01-72','D6F13CD3F560B0D6-FICTS-01-51','D60D9B36CAED6998-uuuuu-01-35','InChI=1S/C17H19NO3.ClH/c19-9-8-18-15(10-13-4-2-1-3-5-13)14-6-7-16-17(11-14)21-12-20-16;/h1-7,11,15,18-19H,8-10,12H2;1H','InChIKey=OVNOQLFKMZTOGU-UHFFFAOYSA-N','Cl.OCCNC(Cc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(29512,1,0,NULL,'Consistent with Molecular Formula','C17H21Cl2NO',326.265,NULL,'16CF67B2545BCDAC-FICuS-01-83','16CF67B2545BCDAC-FICTS-01-62','1633C0576BD614E2-uuuuu-01-F0','InChI=1S/C17H20ClNO.ClH/c1-13-2-6-15(7-3-13)17(19-10-11-20)12-14-4-8-16(18)9-5-14;/h2-9,17,19-20H,10-12H2,1H3;1H','InChIKey=CAJDOULGOCDRNS-UHFFFAOYSA-N','Cc1ccc(C(Cc2ccc(Cl)cc2)NCCO)cc1.Cl','1'),
	(29513,1,0,'6322-13-0','Consistent with Molecular Formula','C17H21Cl2NO2',342.2644,NULL,'B8B79CD533EACFEF-FICuS-01-AF','B8B79CD533EACFEF-FICTS-01-8E','B84B3B300C6716A1-uuuuu-01-F7','InChI=1S/C17H20ClNO2.ClH/c1-21-16-8-4-14(5-9-16)17(19-10-11-20)12-13-2-6-15(18)7-3-13;/h2-9,17,19-20H,10-12H2,1H3;1H','InChIKey=GMYDUEGRQYPEMA-UHFFFAOYSA-N','COc1ccc(C(Cc2ccc(Cl)cc2)NCCO)cc1.Cl','1'),
	(29514,1,0,NULL,'Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'E029B90488002DF4-FICuS-01-46','E029B90488002DF4-FICTS-01-25','E0D51EE1B78DF4BA-uuuuu-01-42','InChI=1S/C17H21NO.ClH/c1-14-7-9-16(10-8-14)17(18-11-12-19)13-15-5-3-2-4-6-15;/h2-10,17-19H,11-13H2,1H3;1H','InChIKey=WUXYVEBABFFFGL-UHFFFAOYSA-N','Cc1ccc(C(Cc2ccccc2)NCCO)cc1.Cl','1'),
	(29515,2,0,NULL,'Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'1F221E242C8771D2-FICuS-01-40','1F221E242C8771D2-FICTS-01-1F','1FDEB9C1130AA89C-uuuuu-01-2F','InChI=1S/C17H21NO.ClH/c1-14(15-8-4-2-5-9-15)17(18-12-13-19)16-10-6-3-7-11-16;/h2-11,14,17-19H,12-13H2,1H3;1H','InChIKey=NEOZFQPYBNQMQC-UHFFFAOYSA-N','CC(c1ccccc1)C(NCCO)c1ccccc1.Cl','1'),
	(29516,2,0,NULL,'Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'AF5465AF1CEEB5B9-FICuS-01-99','AF5465AF1CEEB5B9-FICTS-01-78','AFA8C24A23636CF7-uuuuu-01-24','InChI=1S/C17H21NO.ClH/c1-14(19)13-18-17(16-10-6-3-7-11-16)12-15-8-4-2-5-9-15;/h2-11,14,17-19H,12-13H2,1H3;1H','InChIKey=BEISQQTWJUNXSO-UHFFFAOYSA-N','CC(O)CNC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(29517,0,0,'6322-14-1','Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'CA079F010C4315AA-FICuS-01-54','CA079F010C4315AA-FICTS-01-33','CAFB38E433CECCE4-uuuuu-01-53','InChI=1S/C17H21NO.ClH/c19-12-11-18-17(13-15-7-3-1-4-8-15)14-16-9-5-2-6-10-16;/h1-10,17-19H,11-14H2;1H','InChIKey=RGAJSFACYQMTBT-UHFFFAOYSA-N','Cl.OCCNC(Cc1ccccc1)Cc1ccccc1',NULL),
	(29518,1,0,NULL,'Consistent with Molecular Formula','C17H22ClNO2',307.8193,NULL,'5610902B75A7722C-FICuS-01-32','5610902B75A7722C-FICTS-01-11','56EC37CE4A2AAB62-uuuuu-01-2E','InChI=1S/C17H21NO2.ClH/c1-20-16-9-7-15(8-10-16)17(18-11-12-19)13-14-5-3-2-4-6-14;/h2-10,17-19H,11-13H2,1H3;1H','InChIKey=WDFKVKNXOLSASB-UHFFFAOYSA-N','COc1ccc(C(Cc2ccccc2)NCCO)cc1.Cl','1'),
	(29519,0,0,'6322-15-2','Consistent with Molecular Formula','C18H16INO2',405.2344,NULL,'71F2559035608963-FICuS-01-22','71F2559035608963-FICTS-01-01','4923543D3808E53B-uuuuu-01-EA','InChI=1S/C18H15NO2.HI/c1-13-6-7-17(20)16(10-13)18(21)12-19-9-8-14-4-2-3-5-15(14)11-19;/h2-11H,12H2,1H3;1H','InChIKey=ANNINAWXCYZLER-UHFFFAOYSA-N','Cc1ccc(O)c(C(=O)C[n+]2ccc3ccccc3c2)c1.[I-]',NULL),
	(29520,1,0,'6322-16-3','Consistent with Molecular Formula','C18H18ClNO6',379.7963,NULL,'1A9557678686DA6B-FICuS-01-59','1A9557678686DA6B-FICTS-01-38','1A69F082B90B0325-uuuuu-01-EE','InChI=1S/C18H17NO6.ClH/c20-6-5-19-17(11-1-3-13-15(7-11)24-9-22-13)18(21)12-2-4-14-16(8-12)25-10-23-14;/h1-4,7-8,17,19-20H,5-6,9-10H2;1H','InChIKey=SFNNUJCIZMAYOY-UHFFFAOYSA-N','Cl.O=C(c1ccc2c(c1)OCO2)C(NCCO)c1ccc2c(c1)OCO2','1'),
	(29521,2,0,NULL,'Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'B1AD70F1463DB9C4-FICuS-01-70','B1AD70F1463DB9C4-FICTS-01-4F','B1AD70F1463DB9C4-uuuuu-01-1F','InChI=1S/C18H20O2/c1-2-3-17-16-9-8-15(20)10-13(16)11-18(17)12-4-6-14(19)7-5-12/h4-10,17-20H,2-3,11H2,1H3','InChIKey=YSUQTUUTWJGDMW-UHFFFAOYSA-N','CCCC1c2ccc(O)cc2CC1c1ccc(O)cc1','1'),
	(29522,2,0,NULL,'Consistent with Molecular Formula','C18H22ClNO3',335.8297,NULL,'E842339F099BEFF7-FICuS-01-7B','E842339F099BEFF7-FICTS-01-5A','E8BE947A361636B9-uuuuu-01-13','InChI=1S/C18H21NO3.ClH/c1-13(20)11-19-16(9-14-5-3-2-4-6-14)15-7-8-17-18(10-15)22-12-21-17;/h2-8,10,13,16,19-20H,9,11-12H2,1H3;1H','InChIKey=LINQVTOOYARQSR-UHFFFAOYSA-N','CC(O)CNC(Cc1ccccc1)c1ccc2c(c1)OCO2.Cl','1'),
	(29523,0,0,'6322-17-4','Consistent with Molecular Formula','C18H22O6',334.3682,NULL,'D1C6453C81415EDE-FICuS-01-65','D1C6453C81415EDE-FICTS-01-44','D1C6453C81415EDE-uuuuu-01-14','InChI=1S/C18H22O6/c1-19-13-9-7-11(15(21-3)17(13)23-5)12-8-10-14(20-2)18(24-6)16(12)22-4/h7-10H,1-6H3','InChIKey=HAGMHAKFANPJFV-UHFFFAOYSA-N','COc1ccc(-c2ccc(OC)c(OC)c2OC)c(OC)c1OC',NULL),
	(29524,1,0,NULL,'Consistent with Molecular Formula','C18H24Cl2N2O',355.3064,NULL,'39AC29A0F46F8971-FICuS-01-62','39AC29A0F46F8971-FICTS-01-41','39508E45CBE2503F-uuuuu-01-07','InChI=1S/C18H23ClN2O.ClH/c19-17-8-6-15(7-9-17)14-18(16-4-2-1-3-5-16)21-11-10-20-12-13-22;/h1-9,18,20-22H,10-14H2;1H','InChIKey=LIBXVEVZWLOHNE-UHFFFAOYSA-N','Cl.OCCNCCNC(Cc1ccc(Cl)cc1)c1ccccc1','1'),
	(29525,2,0,NULL,'Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'F48AF7F31D8C42D5-FICuS-01-7F','F48AF7F31D8C42D5-FICTS-01-5E','F476501622019B9B-uuuuu-01-E4','InChI=1S/C18H23NO.ClH/c1-14-8-10-17(11-9-14)18(19-13-15(2)20)12-16-6-4-3-5-7-16;/h3-11,15,18-20H,12-13H2,1-2H3;1H','InChIKey=WZNGMFYZVSZODN-UHFFFAOYSA-N','Cc1ccc(C(Cc2ccccc2)NCC(C)O)cc1.Cl','1'),
	(29526,1,0,NULL,'Consistent with Molecular Formula','C18H24ClNO3',337.8455,'2-({1-[2-(2-hydroxyethoxy)phenyl]-2-phenylethyl}amino)ethanol hydrochloride','868BC66AE3D7E2CB-FICuS-01-8E','868BC66AE3D7E2CB-FICTS-01-6D','8677618FDC5A3B85-uuuuu-01-16','InChI=1S/C18H23NO3.ClH/c20-11-10-19-17(14-15-6-2-1-3-7-15)16-8-4-5-9-18(16)22-13-12-21;/h1-9,17,19-21H,10-14H2;1H','InChIKey=VQAIQFXNLGPQHA-UHFFFAOYSA-N','Cl.OCCNC(Cc1ccccc1)c1ccccc1OCCO','1'),
	(29527,1,0,'6322-18-5','Consistent with Molecular Formula','C18H24ClNO3',337.8455,NULL,'27938C68F6AF509C-FICuS-01-69','27938C68F6AF509C-FICTS-01-48','276F2B8DC92289D2-uuuuu-01-12','InChI=1S/C18H23NO3.ClH/c1-21-17-10-6-9-15(18(17)22-2)16(19-11-12-20)13-14-7-4-3-5-8-14;/h3-10,16,19-20H,11-13H2,1-2H3;1H','InChIKey=ZXUFJMNVKSKSBC-UHFFFAOYSA-N','COc1cccc(C(Cc2ccccc2)NCCO)c1OC.Cl','1'),
	(29528,1,0,'6322-19-6','Consistent with Molecular Formula','C18H23NO4',317.384,NULL,'DC72E7863EDB5885-FICuS-01-79','DC72E7863EDB5885-FICTS-01-58','DC72E7863EDB5885-uuuuu-01-28','InChI=1S/C18H23NO4/c1-21-16-9-12(10-17(22-2)18(16)23-3)7-8-15(19)13-5-4-6-14(20)11-13/h4-6,9-11,15,20H,7-8,19H2,1-3H3','InChIKey=BEBIZWHEBNNDHM-UHFFFAOYSA-N','COc1cc(CCC(N)c2cccc(O)c2)cc(OC)c1OC','1'),
	(29529,1,0,'6322-20-9','Consistent with Molecular Formula','C18H24BrNO',350.2977,NULL,'06D9E5EB8B68F198-FICuS-01-7B','06D9E5EB8B68F198-FICTS-01-5A','CB94CF82D9E4ABCD-uuuuu-01-5B','InChI=1S/C18H24NO.BrH/c1-2-3-5-8-16-11-13-19(14-12-16)15-18(20)17-9-6-4-7-10-17;/h4,6-7,9-14,18,20H,2-3,5,8,15H2,1H3;1H/q+1;/p-1','InChIKey=GLEWPMUEFNBGCI-UHFFFAOYSA-M','CCCCCc1cc[n+](CC(O)c2ccccc2)cc1.[Br-]','1'),
	(29530,1,0,NULL,'Consistent with Molecular Formula','C18H25ClN2O',320.8613,NULL,'58589EA2EE7D9813-FICuS-01-6C','58589EA2EE7D9813-FICTS-01-4B','58A43947D1F0415D-uuuuu-01-F8','InChI=1S/C18H24N2O.ClH/c1-20(2)17-10-8-16(9-11-17)18(19-12-13-21)14-15-6-4-3-5-7-15;/h3-11,18-19,21H,12-14H2,1-2H3;1H','InChIKey=JJXQOUDCGRHIJJ-UHFFFAOYSA-N','CN(C)c1ccc(C(Cc2ccccc2)NCCO)cc1.Cl','1'),
	(29531,2,0,NULL,'Consistent with Molecular Formula','C18H26?ClN2O4',369.8674,NULL,'2A064B1BBABC42EE-FICuS-01-81','2A064B1BBABC42EE-FICTS-01-60','2A064B1BBABC42EE-uuuuu-01-30','InChI=1S/C18H26N2.ClHO4/c1-15-9-5-7-13-19(15)17(3)11-12-18(4)20-14-8-6-10-16(20)2;2-1(3,4)5/h5-10,13-14,17-18H,11-12H2,1-4H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=RYLDDFSWDCGZBL-UHFFFAOYSA-M','*.Cc1cccc[n+]1C(C)CCC(C)[n+]1ccccc1C.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(29532,2,0,NULL,'Consistent with Molecular Formula','C18H26IN2',397.3213,NULL,'6BD16B2B731795F6-FICuS-01-5C','6BD16B2B731795F6-FICTS-01-3B','0EF2612FB731B4E3-uuuuu-01-0D','InChI=1S/C18H26N2.HI/c1-15-7-11-19(12-8-15)17(3)5-6-18(4)20-13-9-16(2)10-14-20;/h7-14,17-18H,5-6H2,1-4H3;1H/q+2;/p-1','InChIKey=SRPALXIUEJJDHS-UHFFFAOYSA-M','Cc1cc[n+](C(C)CCC(C)[n+]2ccc(C)cc2)cc1.[I-]','1'),
	(29533,2,0,'6322-21-0','Consistent with Molecular Formula','C19H24ClNO',317.8577,NULL,'6C3C1845722B87A6-FICuS-01-4B','6C3C1845722B87A6-FICTS-01-2A','6CC0BFA04DA65EE8-uuuuu-01-41','InChI=1S/C19H23NO.ClH/c21-15-14-20-13-7-12-18(16-8-3-1-4-9-16)19(20)17-10-5-2-6-11-17;/h1-6,8-11,18-19,21H,7,12-15H2;1H','InChIKey=AXYINGDDIBDBIG-UHFFFAOYSA-N','Cl.OCCN1CCCC(c2ccccc2)C1c1ccccc1','1'),
	(29534,1,0,'6936-18-1','Consistent with Molecular Formula','C19H26ClNO',319.8735,NULL,'5584781BB007A66C-FICuS-01-48','5584781BB007A66C-FICTS-01-27','5578DFFE8F8A7F22-uuuuu-01-3C','InChI=1S/C19H25NO.ClH/c1-15(2)17-8-10-18(11-9-17)19(20-12-13-21)14-16-6-4-3-5-7-16;/h3-11,15,19-21H,12-14H2,1-2H3;1H','InChIKey=NLJPZMJUEWSWCX-UHFFFAOYSA-N','CC(C)c1ccc(C(Cc2ccccc2)NCCO)cc1.Cl','1'),
	(29535,2,0,NULL,'Consistent with Molecular Formula','C19H26ClNO2',335.8729,NULL,'206E4C212B3E7B84-FICuS-01-4F','206E4C212B3E7B84-FICTS-01-2E','2092EBC414B3A2CA-uuuuu-01-12','InChI=1S/C19H25NO2.ClH/c1-3-17(14-21)20-19(13-15-7-5-4-6-8-15)16-9-11-18(22-2)12-10-16;/h4-12,17,19-21H,3,13-14H2,1-2H3;1H','InChIKey=MKAAWRZKTRQWOI-UHFFFAOYSA-N','CCC(CO)NC(Cc1ccccc1)c1ccc(OC)cc1.Cl','1'),
	(29536,1,0,NULL,'Consistent with Molecular Formula','C19H26ClNO2',335.8729,NULL,'CC6F0F7EA13BD605-FICuS-01-81','CC6F0F7EA13BD605-FICTS-01-60','CC93A89B9EB60F4B-uuuuu-01-3E','InChI=1S/C19H25NO2.ClH/c1-22-18-11-9-17(10-12-18)19(20-13-5-6-14-21)15-16-7-3-2-4-8-16;/h2-4,7-12,19-21H,5-6,13-15H2,1H3;1H','InChIKey=NSRJITZCVFJPBF-UHFFFAOYSA-N','COc1ccc(C(Cc2ccccc2)NCCCCO)cc1.Cl','1'),
	(29537,2,0,NULL,'Consistent with Molecular Formula','C19H26ClNO3',351.8723,NULL,'6E9C7025637B08DF-FICuS-01-60','6E9C7025637B08DF-FICTS-01-3F','6E60D7C05CF6D191-uuuuu-01-18','InChI=1S/C19H25NO3.ClH/c1-14(21)13-20-17(12-15-8-5-4-6-9-15)16-10-7-11-18(22-2)19(16)23-3;/h4-11,14,17,20-21H,12-13H2,1-3H3;1H','InChIKey=BGOCUYOUPZKZQK-UHFFFAOYSA-N','COc1cccc(C(Cc2ccccc2)NCC(C)O)c1OC.Cl','1'),
	(29538,1,0,NULL,'Consistent with Molecular Formula','C19H27ClN2O2',350.8875,NULL,'AB0FF7250ADE79D5-FICuS-01-87','AB0FF7250ADE79D5-FICTS-01-66','ABF350C03553A09B-uuuuu-01-06','InChI=1S/C19H26N2O2.ClH/c1-23-18-9-7-17(8-10-18)19(21-12-11-20-13-14-22)15-16-5-3-2-4-6-16;/h2-10,19-22H,11-15H2,1H3;1H','InChIKey=HJXJCTMAPNEQDY-UHFFFAOYSA-N','COc1ccc(C(Cc2ccccc2)NCCNCCO)cc1.Cl','1'),
	(29539,2,0,NULL,'Consistent with Molecular Formula','C20H26IN2O2',453.3421,NULL,'35836D0E64E2E443-FICuS-01-4A','35836D0E64E2E443-FICTS-01-29','50A0670AA0C4C556-uuuuu-01-F5','InChI=1S/C20H26N2O2.HI/c1-15(21-11-5-7-19(13-21)17(3)23)9-10-16(2)22-12-6-8-20(14-22)18(4)24;/h5-8,11-16H,9-10H2,1-4H3;1H/q+2;/p-1','InChIKey=JIXSGRIOIXAXMZ-UHFFFAOYSA-M','CC(=O)c1ccc[n+](C(C)CCC(C)[n+]2cccc(C(C)=O)c2)c1.[I-]','1'),
	(29540,0,0,'63498-32-8','Consistent with Molecular Formula','C20H27BrN4S2',467.4841,NULL,'FF552B22445D23B8-FICuS-01-55','FF552B22445D23B8-FICTS-01-34','B823FA3A74B03EBF-uuuuu-01-2D','InChI=1S/C20H26N4S2.BrH/c21-19(23-17-11-5-3-6-12-17)25-15-9-1-2-10-16-26-20(22)24-18-13-7-4-8-14-18;/h3-8,11-14H,1-2,9-10,15-16H2,(H2,21,23)(H2,22,24);1H','InChIKey=NMHODEFQTQTJIG-UHFFFAOYSA-N','Br.N=C(Nc1ccccc1)SCCCCCCSC(=N)Nc1ccccc1',NULL),
	(29541,1,0,NULL,'Consistent with Molecular Formula','C20H28ClNO3',365.8991,NULL,'A559EBE412B3FB0B-FICuS-01-7D','A559EBE412B3FB0B-FICTS-01-5C','A5A54C012D3E2245-uuuuu-01-F5','InChI=1S/C20H27NO3.ClH/c1-2-23-14-15-24-20-11-7-6-10-18(20)19(21-12-13-22)16-17-8-4-3-5-9-17;/h3-11,19,21-22H,2,12-16H2,1H3;1H','InChIKey=MURGJHYHWXICJK-UHFFFAOYSA-N','CCOCCOc1ccccc1C(Cc1ccccc1)NCCO.Cl','1'),
	(29542,0,0,NULL,'Consistent with Molecular Formula','C21H20BrN2O',396.3058,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C21H20N2O.BrH/c24-21(15-22-11-9-17-5-1-3-7-19(17)13-22)16-23-12-10-18-6-2-4-8-20(18)14-23;/h1-14,21,24H,15-16H2;1H/q+2;/p-1','InChIKey=PLXNOXUAXBKINQ-UHFFFAOYSA-M','OC(C[n+]1ccc2ccccc2c1)C[n+]1ccc2ccccc2c1.[Br-]',NULL),
	(29543,1,0,NULL,'Consistent with Molecular Formula','C21H28ClNO2',361.9107,NULL,'0DD322E8FBFDD6FB-FICuS-01-A7','0DD322E8FBFDD6FB-FICTS-01-86','0D2F850DC4700FB5-uuuuu-01-0E','InChI=1S/C21H27NO2.ClH/c23-15-16-24-21-12-6-5-11-19(21)20(22-13-7-2-8-14-22)17-18-9-3-1-4-10-18;/h1,3-6,9-12,20,23H,2,7-8,13-17H2;1H','InChIKey=QKZVLPAJALRQDX-UHFFFAOYSA-N','Cl.OCCOc1ccccc1C(Cc1ccccc1)N1CCCCC1','1'),
	(29544,1,0,NULL,'Consistent with Molecular Formula','C21H28ClNO2',361.9107,NULL,'2CC63DF70171EC58-FICuS-01-67','2CC63DF70171EC58-FICTS-01-46','2C3A9A123EFC3516-uuuuu-01-0C','InChI=1S/C21H27NO2.ClH/c23-15-16-24-20-11-9-19(10-12-20)21(22-13-5-2-6-14-22)17-18-7-3-1-4-8-18;/h1,3-4,7-12,21,23H,2,5-6,13-17H2;1H','InChIKey=FBSHWVBEBJOFCT-UHFFFAOYSA-N','Cl.OCCOc1ccc(C(Cc2ccccc2)N2CCCCC2)cc1','1'),
	(29545,2,0,'6322-22-1','Consistent with Molecular Formula','C22H22O8',414.411,NULL,'080026F7E291888A-FICuS-01-3E','080026F7E291888A-FICTS-01-1D','080026F7E291888A-uuuuu-01-ED','InChI=1S/C22H22O8/c1-25-18-7-12(8-19(26-2)21(18)27-3)6-14-15(10-28-22(14)24)20(23)13-4-5-16-17(9-13)30-11-29-16/h4-5,7-9,14-15H,6,10-11H2,1-3H3','InChIKey=LJUBRCYIPBWVON-UHFFFAOYSA-N','COc1cc(CC2C(=O)OCC2C(=O)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(29546,1,0,NULL,'Consistent with Molecular Formula','C22H25Cl2NO2',406.351,NULL,'6A3C4AE771E67C8F-FICuS-01-80','6A3C4AE771E67C8F-FICTS-01-5F','6AC0ED024E6BA5C1-uuuuu-01-26','InChI=1S/C22H24ClNO2.ClH/c1-2-26-21-12-9-17-5-3-4-6-19(17)22(21)20(24-13-14-25)15-16-7-10-18(23)11-8-16;/h3-12,20,24-25H,2,13-15H2,1H3;1H','InChIKey=QIEAYINSYMUNJW-UHFFFAOYSA-N','CCOc1ccc2ccccc2c1C(Cc1ccc(Cl)cc1)NCCO.Cl','1'),
	(29547,1,0,NULL,'Consistent with Molecular Formula','C22H26ClNO2',371.9059,NULL,'F38BBF1CDE26DE4D-FICuS-01-A8','F38BBF1CDE26DE4D-FICTS-01-87','F37718F9E1AB0703-uuuuu-01-08','InChI=1S/C22H25NO2.ClH/c1-16-7-9-17(10-8-16)15-20(23-13-14-24)22-19-6-4-3-5-18(19)11-12-21(22)25-2;/h3-12,20,23-24H,13-15H2,1-2H3;1H','InChIKey=HUIJNFCLNYVILO-UHFFFAOYSA-N','COc1ccc2ccccc2c1C(Cc1ccc(C)cc1)NCCO.Cl','1'),
	(29548,1,0,NULL,'Consistent with Molecular Formula','C22H27ClN2O',370.9211,NULL,'FE5CEF15B4641D95-FICuS-01-7E','FE5CEF15B4641D95-FICTS-01-5D','FEA048F08BE9C4DB-uuuuu-01-49','InChI=1S/C22H26N2O.ClH/c25-16-15-23-13-14-24-22(17-18-7-2-1-3-8-18)21-12-6-10-19-9-4-5-11-20(19)21;/h1-12,22-25H,13-17H2;1H','InChIKey=ZGPNKTYCGHAUMX-UHFFFAOYSA-N','Cl.OCCNCCNC(Cc1ccccc1)c1cccc2ccccc12','1'),
	(29549,2,0,NULL,'Consistent with Molecular Formula','C22H30ClNO',359.9381,NULL,'9A8FD673444D2B08-FICuS-01-5F','9A8FD673444D2B08-FICTS-01-3E','9A7371967BC0F246-uuuuu-01-FF','InChI=1S/C22H29NO.ClH/c24-17-9-15-21-14-7-8-16-23(21)22(20-12-5-2-6-13-20)18-19-10-3-1-4-11-19;/h1-6,10-13,21-22,24H,7-9,14-18H2;1H','InChIKey=QHTNVERUCRMZSQ-UHFFFAOYSA-N','Cl.OCCCC1CCCCN1C(Cc1ccccc1)c1ccccc1','1'),
	(29550,2,0,'6332-74-7','Consistent with Molecular Formula','C22H30ClNO',359.9381,NULL,'82AB2D9708345BC1-FICuS-01-54','82AB2D9708345BC1-FICTS-01-33','82578A7237B9828F-uuuuu-01-FB','InChI=1S/C22H29NO.ClH/c24-17-7-10-19-13-15-23(16-14-19)22(21-11-5-2-6-12-21)18-20-8-3-1-4-9-20;/h1-6,8-9,11-12,19,22,24H,7,10,13-18H2;1H','InChIKey=CIOVNFIWPLVNCS-UHFFFAOYSA-N','Cl.OCCCC1CCN(C(Cc2ccccc2)c2ccccc2)CC1','1'),
	(29551,0,0,'6936-19-2','Consistent with Molecular Formula','C22H29BrN2O2',433.3873,NULL,'F8F0B6F23498443B-FICuS-01-60','F8F0B6F23498443B-FICTS-01-3F','35BD9C9B66141E6E-uuuuu-01-1D','InChI=1S/C22H29N2O2.BrH/c1-23(2)22(25)26-21-13-12-19(18-10-6-4-7-11-18)16-20(21)17-24(3)14-8-5-9-15-24;/h4,6-7,10-13,16H,5,8-9,14-15,17H2,1-3H3;1H/q+1;/p-1','InChIKey=BEGWSXJBDWRFMF-UHFFFAOYSA-M','CN(C)C(=O)Oc1ccc(-c2ccccc2)cc1C[N+]1(C)CCCCC1.[Br-]',NULL),
	(29552,3,0,NULL,'Consistent with Molecular Formula','C22H32ClNO2',377.9533,NULL,'CBB9F334F92EDFAC-FICuS-01-AB','CBB9F334F92EDFAC-FICTS-01-8A','CB4554D1C6A306E2-uuuuu-01-0C','InChI=1S/C22H31NO2.ClH/c1-4-9-22(24)20(5-2)23-21(16-17-10-7-6-8-11-17)18-12-14-19(25-3)15-13-18;/h6-8,10-15,20-24H,4-5,9,16H2,1-3H3;1H','InChIKey=ALSKHGBXGPMMFN-UHFFFAOYSA-N','CCCC(O)C(CC)NC(Cc1ccccc1)c1ccc(OC)cc1.Cl','1'),
	(29553,3,0,NULL,'Consistent with Molecular Formula','C22H32ClNO2',377.9533,NULL,'CBB9F334F92EDFAC-FICuS-01-AB','CBB9F334F92EDFAC-FICTS-01-8A','CB4554D1C6A306E2-uuuuu-01-0C','InChI=1S/C22H31NO2.ClH/c1-4-9-22(24)20(5-2)23-21(16-17-10-7-6-8-11-17)18-12-14-19(25-3)15-13-18;/h6-8,10-15,20-24H,4-5,9,16H2,1-3H3;1H','InChIKey=ALSKHGBXGPMMFN-UHFFFAOYSA-N','CCCC(O)C(CC)NC(Cc1ccccc1)c1ccc(OC)cc1.Cl','1'),
	(29554,0,0,NULL,'Consistent with Molecular Formula','C23H24BrN2O',424.3594,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C23H24N2O.BrH/c1-17-11-19-7-3-5-9-21(19)13-24(17)15-23(26)16-25-14-22-10-6-4-8-20(22)12-18(25)2;/h3-14,23,26H,15-16H2,1-2H3;1H/q+2;/p-1','InChIKey=HDWJFOKPYBZWLD-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CC(O)C[n+]1cc2ccccc2cc1C.[Br-]',NULL),
	(29555,2,0,'6322-24-3','Consistent with Molecular Formula','C23H26O2',334.4572,NULL,'AA3B0EF2FC11C06C-FICuS-01-82','AA3B0EF2FC11C06C-FICTS-01-61','AA3B0EF2FC11C06C-uuuuu-01-31','InChI=1S/C23H26O2/c1-3-11-19-21(17-13-7-5-8-14-17)23(25,18-15-9-6-10-16-18)20(12-4-2)22(19)24/h5-10,13-16,20,25H,3-4,11-12H2,1-2H3','InChIKey=XAYKGPNIVWPWTC-UHFFFAOYSA-N','CCCC1=C(c2ccccc2)C(O)(c2ccccc2)C(CCC)C1=O','1'),
	(29556,2,0,NULL,'Consistent with Molecular Formula','C24H26BrN2',422.3868,NULL,'A9584E95E04AE40C-FICuS-01-6B','A9584E95E04AE40C-FICTS-01-4A','9A7524BEB1122898-uuuuu-01-FA','InChI=1S/C24H26N2.BrH/c1-19(25-15-13-21-7-3-5-9-23(21)17-25)11-12-20(2)26-16-14-22-8-4-6-10-24(22)18-26;/h3-10,13-20H,11-12H2,1-2H3;1H/q+2;/p-1','InChIKey=JBVLMQGUHSVGRT-UHFFFAOYSA-M','CC(CCC(C)[n+]1ccc2ccccc2c1)[n+]1ccc2ccccc2c1.[Br-]','1'),
	(29557,1,0,NULL,'Consistent with Molecular Formula','C28H56N2O4S',516.8214,NULL,'A553DC8DEE5BE1F0-FICuS-01-95','A553DC8DEE5BE1F0-FICTS-01-74','D554A396A73E38A3-uuuuu-01-0A','InChI=1S/C26H51N2.C2H6O4S/c1-5-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-26-27-22-23-28(26,6-2)24-25(3)4;1-2-6-7(3,4)5/h3,5-24H2,1-2,4H3;2H2,1H3,(H,3,4,5)/q+1;/p-1','InChIKey=SYLRAGZUJDXCNB-UHFFFAOYSA-M','C=C(C)C[N+]1(CC)CCN=C1CCCCCCCCCCCCCCCCC.CCOS(=O)(=O)[O-]','1'),
	(29558,0,0,'61489-38-1','Consistent with Molecular Formula','C32H35ClN6',539.1217,NULL,'6C805CDFFD967D1B-FICuS-01-91','6C805CDFFD967D1B-FICTS-01-70','4EF50F75610457BD-uuuuu-01-09','InChI=1S/C32H35N6.ClH/c1-7-37(8-2)30-21-32-29(19-23(30)4)33-28-18-22(3)27(20-31(28)38(32)26-12-10-9-11-13-26)35-34-24-14-16-25(17-15-24)36(5)6;/h9-21H,7-8H2,1-6H3;1H/q+1;/p-1','InChIKey=OSSXMZNAUMFJPY-UHFFFAOYSA-M','CCN(CC)c1cc2c(cc1C)nc1cc(C)c(/N=N/c3ccc(N(C)C)cc3)cc1[n+]2-c1ccccc1.[Cl-]',NULL),
	(29559,2,0,NULL,'Consistent with Molecular Formula','C20H26ClN',315.8851,NULL,'710248F789C02AA2-FICuS-01-44','710248F789C02AA2-FICTS-01-23','71FEEF12B64DF3EC-uuuuu-01-48','InChI=1S/C20H25N.ClH/c1-17-12-14-21(15-13-17)20(19-10-6-3-7-11-19)16-18-8-4-2-5-9-18;/h2-11,17,20H,12-16H2,1H3;1H','InChIKey=YJKWZKCPCQBTCI-UHFFFAOYSA-N','CC1CCN(C(Cc2ccccc2)c2ccccc2)CC1.Cl','1'),
	(29560,2,0,NULL,'Consistent with Molecular Formula','C20H26ClN',315.8851,NULL,'5FE8927C4B949025-FICuS-01-57','5FE8927C4B949025-FICTS-01-36','5F1435997419496B-uuuuu-01-EA','InChI=1S/C20H25N.ClH/c1-17-9-8-14-21(16-17)20(19-12-6-3-7-13-19)15-18-10-4-2-5-11-18;/h2-7,10-13,17,20H,8-9,14-16H2,1H3;1H','InChIKey=VLVVNHQWKUNIHE-UHFFFAOYSA-N','CC1CCCN(C(Cc2ccccc2)c2ccccc2)C1.Cl','1'),
	(29561,2,0,'6332-75-8','Consistent with Molecular Formula','C20H26ClN',315.8851,NULL,'04B6F2E5B4E20558-FICuS-01-54','04B6F2E5B4E20558-FICTS-01-33','044A55008B6FDC16-uuuuu-01-FD','InChI=1S/C20H25N.ClH/c1-17-10-8-9-15-21(17)20(19-13-6-3-7-14-19)16-18-11-4-2-5-12-18;/h2-7,11-14,17,20H,8-10,15-16H2,1H3;1H','InChIKey=IZSRBMRUQIXNQN-UHFFFAOYSA-N','CC1CCCCN1C(Cc1ccccc1)c1ccccc1.Cl','1'),
	(29562,0,0,NULL,'Consistent with Molecular Formula','C16H21Cl4N3',397.174,NULL,'A1654FBFEE4FABD2-FICuS-01-A3','A1654FBFEE4FABD2-FICTS-01-82','A199E85AD1C2729C-uuuuu-01-1C','InChI=1S/C16H20Cl3N3.ClH/c17-5-10-22(11-6-18)9-1-7-20-15-4-8-21-16-12-13(19)2-3-14(15)16;/h2-4,8,12H,1,5-7,9-11H2,(H,20,21);1H','InChIKey=YUOIMDOOFIHLJA-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCCNc1ccnc2cc(Cl)ccc12',NULL),
	(29563,0,0,NULL,'Consistent with Molecular Formula','C22H25Cl4N3',473.2716,NULL,'2B307C37288DB361-FICuS-01-44','2B307C37288DB361-FICTS-01-23','2BCCDBD217006A2F-uuuuu-01-23','InChI=1S/C22H24Cl3N3.ClH/c23-9-13-28(14-10-24)12-4-11-26-21-16-20(17-5-2-1-3-6-17)27-22-15-18(25)7-8-19(21)22;/h1-3,5-8,15-16H,4,9-14H2,(H,26,27);1H','InChIKey=QQDRBSASZFOPMJ-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCCNc1cc(-c2ccccc2)nc2cc(Cl)ccc12',NULL),
	(29564,1,0,NULL,'Consistent with Molecular Formula','C18H25Cl4N3',425.2276,NULL,'17F065A88A7CE8E6-FICuS-01-74','17F065A88A7CE8E6-FICTS-01-53','170CC24DB5F131A8-uuuuu-01-09','InChI=1S/C18H24Cl3N3.ClH/c1-14(4-3-11-24(12-8-19)13-9-20)23-17-7-10-22-16-6-2-5-15(21)18(16)17;/h2,5-7,10,14H,3-4,8-9,11-13H2,1H3,(H,22,23);1H','InChIKey=YZDNKUZKXOIVTC-UHFFFAOYSA-N','CC(CCCN(CCCl)CCCl)Nc1ccnc2cccc(Cl)c12.Cl','1'),
	(29565,0,0,NULL,'Consistent with Molecular Formula','C16H22Cl3N3O',378.7283,NULL,'7E2C1DFBE206DDF2-FICuS-01-92','7E2C1DFBE206DDF2-FICTS-01-71','7ED0BA1EDD8B04BC-uuuuu-01-4A','InChI=1S/C16H21Cl2N3O.ClH/c1-22-13-2-3-15-14(12-13)16(4-7-19-15)20-8-11-21(9-5-17)10-6-18;/h2-4,7,12H,5-6,8-11H2,1H3,(H,19,20);1H','InChIKey=XLKJKGZWLFISRZ-UHFFFAOYSA-N','COc1ccc2nccc(NCCN(CCCl)CCCl)c2c1.Cl',NULL),
	(29566,1,0,NULL,'Consistent with Molecular Formula','C19H27Cl4N3',439.2544,NULL,'5C830EDEBC1BA429-FICuS-01-80','5C830EDEBC1BA429-FICTS-01-5F','5C7FA93B83967D67-uuuuu-01-1C','InChI=1S/C19H26Cl3N3.ClH/c1-14-13-23-18-12-16(22)5-6-17(18)19(14)24-15(2)4-3-9-25(10-7-20)11-8-21;/h5-6,12-13,15H,3-4,7-11H2,1-2H3,(H,23,24);1H','InChIKey=JGYSRGFTXZXGAZ-UHFFFAOYSA-N','Cc1cnc2cc(Cl)ccc2c1NC(C)CCCN(CCCl)CCCl.Cl','1'),
	(29567,0,0,NULL,'Consistent with Molecular Formula','C16H20Cl3N3',360.7131,NULL,'F9750C4BC5D6EB9C-FICuS-01-90','F9750C4BC5D6EB9C-FICTS-01-6F','F9750C4BC5D6EB9C-uuuuu-01-3F','InChI=1S/C16H20Cl3N3/c17-6-10-22(11-7-18)9-1-8-20-16-5-3-13-2-4-14(19)12-15(13)21-16/h2-5,12H,1,6-11H2,(H,20,21)','InChIKey=OEWZCAPRPFEYNH-UHFFFAOYSA-N','ClCCN(CCCl)CCCNc1ccc2ccc(Cl)cc2n1',NULL),
	(29568,0,0,NULL,'Consistent with Molecular Formula','C17H24Cl3N3O',392.7551,NULL,'D380B63850055DB7-FICuS-01-45','D380B63850055DB7-FICTS-01-24','D37C11DD6F8884F9-uuuuu-01-28','InChI=1S/C17H23Cl2N3O.ClH/c1-23-14-3-4-16-15(13-14)17(5-9-21-16)20-8-2-10-22(11-6-18)12-7-19;/h3-5,9,13H,2,6-8,10-12H2,1H3,(H,20,21);1H','InChIKey=ICNXEPQYGLWXAL-UHFFFAOYSA-N','COc1ccc2nccc(NCCCN(CCCl)CCCl)c2c1.Cl',NULL),
	(29569,0,0,NULL,'Consistent with Molecular Formula','C16H21Cl4N3',397.174,NULL,'3B14CC2A9D425F6E-FICuS-01-73','3B14CC2A9D425F6E-FICTS-01-52','3BE86BCFA2CF8620-uuuuu-01-35','InChI=1S/C16H20Cl3N3.ClH/c17-6-11-22(12-7-18)10-2-8-20-15-5-9-21-14-4-1-3-13(19)16(14)15;/h1,3-5,9H,2,6-8,10-12H2,(H,20,21);1H','InChIKey=ZSNPCEUCKRRZAU-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCCNc1ccnc2cccc(Cl)c12',NULL),
	(29570,0,0,NULL,'Consistent with Molecular Formula','C16H21Cl4N3',397.174,NULL,'602B230B01332E46-FICuS-01-20','602B230B01332E46-FICTS-01-FF','60D784EE3EBEF708-uuuuu-01-31','InChI=1S/C16H20Cl3N3.ClH/c1-12-10-15(14-3-2-13(19)11-16(14)21-12)20-6-9-22(7-4-17)8-5-18;/h2-3,10-11H,4-9H2,1H3,(H,20,21);1H','InChIKey=UVJHRLLUAYRADE-UHFFFAOYSA-N','Cc1cc(NCCN(CCCl)CCCl)c2ccc(Cl)cc2n1.Cl',NULL),
	(29571,0,0,NULL,'Consistent with Molecular Formula','C17H23Cl4N3',411.2008,NULL,'AAC99A72BB701ADD-FICuS-01-8D','AAC99A72BB701ADD-FICTS-01-6C','AA353D9784FDC393-uuuuu-01-1F','InChI=1S/C17H22Cl3N3.ClH/c1-13-11-16(15-4-3-14(20)12-17(15)22-13)21-7-2-8-23(9-5-18)10-6-19;/h3-4,11-12H,2,5-10H2,1H3,(H,21,22);1H','InChIKey=GDKHAWGCTKSHBF-UHFFFAOYSA-N','Cc1cc(NCCCN(CCCl)CCCl)c2ccc(Cl)cc2n1.Cl',NULL),
	(29572,1,0,NULL,'Consistent with Molecular Formula','C19H28Cl3N3O',420.8087,NULL,'224CE40CAF7C0070-FICuS-01-56','224CE40CAF7C0070-FICTS-01-35','22B043E990F1D93E-uuuuu-01-06','InChI=1S/C19H27Cl2N3O.ClH/c1-15(4-3-11-24(12-8-20)13-9-21)23-19-7-10-22-18-6-5-16(25-2)14-17(18)19;/h5-7,10,14-15H,3-4,8-9,11-13H2,1-2H3,(H,22,23);1H','InChIKey=DPXPNQOHNRJFCM-UHFFFAOYSA-N','COc1ccc2nccc(NC(C)CCCN(CCCl)CCCl)c2c1.Cl','1'),
	(29573,0,0,NULL,'Consistent with Molecular Formula','C15H19Cl4N3',383.1472,NULL,'B9CC02E94BF81C14-FICuS-01-75','B9CC02E94BF81C14-FICTS-01-54','B930A50C7475C55A-uuuuu-01-02','InChI=1S/C15H18Cl3N3.ClH/c16-5-9-21(10-6-17)11-8-20-14-4-7-19-13-3-1-2-12(18)15(13)14;/h1-4,7H,5-6,8-11H2,(H,19,20);1H','InChIKey=PFJSSOWDESTQJE-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCNc1ccnc2cccc(Cl)c12',NULL),
	(29574,0,0,'10072-25-0','Consistent with Molecular Formula','C20H23Cl4N3O',463.2332,'Icr-48b\nNSC-34372\nQuinacrine ethyl mustard\nAcridine, 9-(2-[bis(2-chloroethyl)amino]ethylamino)-6-chloro-2-methoxy-, dihydrochloride\nWLN: T C666 BNJ EG IM2N2G2G LO1 &GH 2 &QH\nAcridine, 9-[[2-[bis(2-chloroethyl)amino]ethyl]amino]-6-chloro-2-methoxy-, dihydrochloride','E3B70E7564DE24B0-FICuS-01-64','E3B70E7564DE24B0-FICTS-01-43','E34BA9905B53FDFE-uuuuu-01-3B','InChI=1S/C20H22Cl3N3O.ClH/c1-27-15-3-5-18-17(13-15)20(16-4-2-14(23)12-19(16)25-18)24-8-11-26(9-6-21)10-7-22;/h2-5,12-13H,6-11H2,1H3,(H,24,25);1H','InChIKey=CEJGXRSVWPXGKP-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCN(CCCl)CCCl)c2c1.Cl',NULL),
	(29575,0,0,NULL,'Consistent with Molecular Formula','C16H21Cl4N3',397.174,NULL,'F3B945F7665E42F2-FICuS-01-65','F3B945F7665E42F2-FICTS-01-44','F345E21259D39BBC-uuuuu-01-17','InChI=1S/C16H20Cl3N3.ClH/c1-12-11-21-15-10-13(19)2-3-14(15)16(12)20-6-9-22(7-4-17)8-5-18;/h2-3,10-11H,4-9H2,1H3,(H,20,21);1H','InChIKey=VLSVPXFVBNVBOE-UHFFFAOYSA-N','Cc1cnc2cc(Cl)ccc2c1NCCN(CCCl)CCCl.Cl',NULL),
	(29576,1,0,NULL,'Consistent with Molecular Formula','C41H40Cl3N3O8',809.1413,NULL,'A3BD8A6F13F7AA23-FICuS-01-7E','A3BD8A6F13F7AA23-FICTS-01-5D','ED8672742209C4E6-uuuuu-01-00','InChI=1S/C23H16O6.C18H24Cl3N3O2/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-14(3-2-10-24(26,11-7-19)12-8-20)22-17-6-9-23(25)18-13-15(21)4-5-16(17)18/h1-10,24-25H,11H2,(H,26,27)(H,28,29);4-6,9,13-14,22H,2-3,','InChIKey=KCASNGDCSJXIQD-UHFFFAOYSA-N','CC(CCC[N+]([O-])(CCCl)CCCl)Nc1cc[n+]([O-])c2cc(Cl)ccc12.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(29577,0,0,'57-13-6','Consistent with Molecular Formula','CH4N2O',60.0554,'UR\nUREA\nB-I-K\nUrevert\nUrea-13C\nUreophil\nPastaron\nUreaphil\nUrepearl\nCalmurid\nCarbamide\nCarbaderm\nAquadrate\nNCI-C02119\nUltra Mide\nAlphadrate\nKeratinamin\nAquacare HP\nCarbonyldiamide\nCarbamide resin\nCarbonyldiamine\nPrespersion, 75 urea\nUrea ammonium nitrate solution\ncomponent of Artra Ashy Skin Cream\nWLN: ZVZ\nUrea\nUrea\nIsourea\nPseudourea\nCarbamimidic acid','F198141C41FF41A5-FICuS-01-54','F198141C41FF41A5-FICTS-01-33','F198141C41FF41A5-uuuuu-01-03','InChI=1S/CH4N2O/c2-1(3)4/h(H4,2,3,4)','InChIKey=XSQUKJJJFZCRTK-UHFFFAOYSA-N','NC(N)=O',NULL),
	(29578,0,0,'6625-27-0','Consistent with Molecular Formula','C13H20N2O4S2',332.432,NULL,'551ADC384CCB5E90-FICuS-01-74','551ADC384CCB5E90-FICTS-01-53','41E0050A92BA19F6-uuuuu-01-FA','InChI=1S/C7H8O3S.C6H12N2OS/c1-6-2-4-7(5-3-6)11(8,9)10;1-5(9)3-2-4-10-6(7)8/h2-5H,1H3,(H,8,9,10);2-4H2,1H3,(H3,7,8)','InChIKey=OLRNPERJMAODBZ-UHFFFAOYSA-N','CC(=O)CCCSC(=N)N.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(29579,0,0,'6322-25-4','Consistent with Molecular Formula','C9H12INO',277.1044,NULL,'5CF232BB919F310F-FICuS-01-63','5CF232BB919F310F-FICTS-01-42','642333169CF75D57-uuuuu-01-F0','InChI=1S/C9H12NO.HI/c1-2-9(11)8-10-6-4-3-5-7-10;/h3-7H,2,8H2,1H3;1H/q+1;/p-1','InChIKey=MLZJVPCWTGVEBY-UHFFFAOYSA-M','CCC(=O)C[n+]1ccccc1.[I-]',NULL),
	(29580,1,0,'6322-26-5','Consistent with Molecular Formula','C10H12INO',289.1154,NULL,'4B1D7CC4DF14447D-FICuS-01-75','4B1D7CC4DF14447D-FICTS-01-54','73CC7D69D27C2825-uuuuu-01-11','InChI=1S/C10H12NO.HI/c12-10-6-4-5-9(10)11-7-2-1-3-8-11;/h1-3,7-9H,4-6H2;1H/q+1;/p-1','InChIKey=SKNUVFSMWAYDMR-UHFFFAOYSA-M','O=C1CCCC1[n+]1ccccc1.[I-]','1'),
	(29581,0,0,'6322-27-6','Consistent with Molecular Formula','C10H14INO',291.1312,NULL,'61B59EBA71FEBE20-FICuS-01-82','61B59EBA71FEBE20-FICTS-01-61','59649F177C96D278-uuuuu-01-03','InChI=1S/C10H14NO.HI/c1-9(2)10(12)8-11-6-4-3-5-7-11;/h3-7,9H,8H2,1-2H3;1H/q+1;/p-1','InChIKey=NILSXYAWQIWKMA-UHFFFAOYSA-M','CC(C)C(=O)C[n+]1ccccc1.[I-]',NULL),
	(29582,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C11H14NO.C6H2N3O7','C17H17N4O8',405.3433,NULL,'D16B9ADF002CBB2F-FICuS-01-89','D16B9ADF002CBB2F-FICTS-01-68','1CF605C5C2FAA88A-uuuuu-01-31','InChI=1S/C11H14NO.C6H3N3O7/c13-11-7-3-2-6-10(11)12-8-4-1-5-9-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1,4-5,8-10H,2-3,6-7H2;1-2,10H/q+1;','InChIKey=PSDKTCBRBIGYDN-UHFFFAOYSA-N','O=C1CCCCC1[n+]1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(29583,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C11H16NO.C6H2N3O7','C17H19N4O8',407.3591,NULL,'E7EF7988E624E763-FICuS-01-74','E7EF7988E624E763-FICTS-01-53','2A72E69224F2F4C6-uuuuu-01-09','InChI=1S/C11H16NO.C6H3N3O7/c1-10(2)8-11(13)9-12-6-4-3-5-7-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-7,10H,8-9H2,1-2H3;1-2,10H/q+1;','InChIKey=IGIOHTLLWPBXRR-UHFFFAOYSA-N','CC(C)CC(=O)C[n+]1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(29584,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H3N3O5 in C12H18NO.C4H2N3O5','C16H21N4O6',365.3651,NULL,'91E8687041304860-FICuS-01-1D','0896D5FACF1C7102-FICTS-01-44','A884ECD5C34ACFF6-uuuuu-01-4C','InChI=1S/C12H18NO.C4H3N3O5/c1-2-3-5-8-12(14)11-13-9-6-4-7-10-13;8-2-1(7(11)12)3(9)6-4(10)5-2/h4,6-7,9-10H,2-3,5,8,11H2,1H3;1H,(H2,5,6,8,9,10)/q+1;','InChIKey=WQMPTXRUKNEMJG-UHFFFAOYSA-N','CCCCCC(=O)C[n+]1ccccc1.O=C1NC(=O)C([N+](=O)[O-])C(=O)N1',NULL),
	(29585,0,0,'6322-28-7','Inconsistent with Molecular Formula - Could not find formula fragment for C4H3N3O5 in C13H20NO.C4H2N3O5','C17H23N4O6',379.3919,NULL,'C1E23AC46AEBFCA5-FICuS-01-9A','589C874EE4C7C5C7-FICTS-01-5C','F88EBE61E8917B33-uuuuu-01-25','InChI=1S/C13H20NO.C4H3N3O5/c1-2-3-4-6-9-13(15)12-14-10-7-5-8-11-14;8-2-1(7(11)12)3(9)6-4(10)5-2/h5,7-8,10-11H,2-4,6,9,12H2,1H3;1H,(H2,5,6,8,9,10)/q+1;','InChIKey=UBFYLQQIJAHWBX-UHFFFAOYSA-N','CCCCCCC(=O)C[n+]1ccccc1.O=C1NC(=O)C([N+](=O)[O-])C(=O)N1',NULL),
	(29586,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H3N3O5 in C14H14NO.C4H2N3O5','C18H17N4O6',385.3555,NULL,'2D293B151BB0D1C3-FICuS-01-53','B457869F959CE8A1-FICTS-01-4E','1445BFB099CA5655-uuuuu-01-09','InChI=1S/C14H14NO.C4H3N3O5/c16-14(11-13-7-3-1-4-8-13)12-15-9-5-2-6-10-15;8-2-1(7(11)12)3(9)6-4(10)5-2/h1-10H,11-12H2;1H,(H2,5,6,8,9,10)/q+1;','InChIKey=RIRZSRFSJJDOBN-UHFFFAOYSA-N','O=C(Cc1ccccc1)C[n+]1ccccc1.O=C1NC(=O)C([N+](=O)[O-])C(=O)N1',NULL),
	(29587,1,0,'6322-29-8','Consistent with Molecular Formula','C15H14INO',351.1862,NULL,'FC3F97ECBF775EE2-FICuS-01-A8','FC3F97ECBF775EE2-FICTS-01-87','C4EE9641B21F32BA-uuuuu-01-1E','InChI=1S/C15H14NO.HI/c17-15-13-7-3-2-6-12(13)8-9-14(15)16-10-4-1-5-11-16;/h1-7,10-11,14H,8-9H2;1H/q+1;/p-1','InChIKey=IFMIBJMLYORIAS-UHFFFAOYSA-M','O=C1c2ccccc2CCC1[n+]1ccccc1.[I-]','1'),
	(29588,0,0,'6322-30-1','Consistent with Molecular Formula','C15H16INO',353.202,NULL,'46DA863CB8615C57-FICuS-01-5F','46DA863CB8615C57-FICTS-01-3E','7E0B8791B509300F-uuuuu-01-F6','InChI=1S/C15H16NO.HI/c17-15(13-16-11-5-2-6-12-16)10-9-14-7-3-1-4-8-14;/h1-8,11-12H,9-10,13H2;1H/q+1;/p-1','InChIKey=MLQFQYVHNVNAHK-UHFFFAOYSA-M','O=C(CCc1ccccc1)C[n+]1ccccc1.[I-]',NULL),
	(29589,0,0,'6321-89-7','Consistent with Molecular Formula','C18H22BrNO',348.2819,NULL,'69519803963A24EE-FICuS-01-43','69519803963A24EE-FICTS-01-22','A41CB26AC4B67EBB-uuuuu-01-39','InChI=1S/C18H22NO.BrH/c1-14-12-15(2)18(16(3)13-14)17(20)8-7-11-19-9-5-4-6-10-19;/h4-6,9-10,12-13H,7-8,11H2,1-3H3;1H/q+1;/p-1','InChIKey=RYWBYAMAIYCCFS-UHFFFAOYSA-M','Cc1cc(C)c(C(=O)CCC[n+]2ccccc2)c(C)c1.[Br-]',NULL),
	(29590,1,0,'6322-08-3','Consistent with Molecular Formula','C19H16INO',401.246,NULL,'89DEB4B64B17A3BB-FICuS-01-85','89DEB4B64B17A3BB-FICTS-01-64','B10FB51B467FCFE3-uuuuu-01-31','InChI=1S/C19H16NO.HI/c21-19-17-8-4-3-6-15(17)9-10-18(19)20-12-11-14-5-1-2-7-16(14)13-20;/h1-8,11-13,18H,9-10H2;1H/q+1;/p-1','InChIKey=RCDJWHOOLQRMPY-UHFFFAOYSA-M','O=C1c2ccccc2CCC1[n+]1ccc2ccccc2c1.[I-]','1'),
	(29591,1,1,NULL,'Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'2089B1B242FDE692-FICuS-01-57','94DBC1050D3BF981-FICTS-01-43','2089B1B242FDE692-uuuuu-01-06','InChI=1S/C20H16O2/c1-12-8-15(11-21)20(22)19-9-14-7-6-13-4-2-3-5-16(13)18(14)10-17(12)19/h2-7,9-12,21H,8H2,1H3/b15-11+','InChIKey=BAGKRAQIMBIVKI-RVDMUPIBSA-N','CC1C/C(=C\\O)C(=O)c2cc3ccc4ccccc4c3cc21','1'),
	(29592,1,0,NULL,'Consistent with Molecular Formula','C20H18INO',415.2728,NULL,'68E5019F64D9700A-FICuS-01-4E','68E5019F64D9700A-FICTS-01-2D','5034003269B11C52-uuuuu-01-C4','InChI=1S/C20H18NO.HI/c1-14-12-16-7-2-3-8-17(16)13-21(14)19-11-10-15-6-4-5-9-18(15)20(19)22;/h2-9,12-13,19H,10-11H2,1H3;1H/q+1;/p-1','InChIKey=PKXVGHLJFDOMCE-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1C1CCc2ccccc2C1=O.[I-]','1'),
	(29593,0,2,'4727-50-8','Consistent with Molecular Formula','C25H25IN2',480.3904,'Cryptocyanin\nKryptocyanin\nEastman 1334\nKryptocyanine\nCryptocyanine\nKryptocyanine iodide\nCryptocyanine O.A. 2\nCryptocyanine iodide\n1,1\'-DIETHYL-4,4\'-CARBOCYANINE IODIDE\n1,1\'-Diethyl-4,4\'-carbocyanine iodide\n1,1\'-Diethylquino-(4)-carbocyanine iodide\n1,1\'-Diethyl-4,4\'-quinocarbocyanine iodide\nQuinolinium, 1-ethyl-4-[3-(1-ethyl-4(1H)-quinolinylidene)-1-propenyl]-, iodide\nQuinolinium, 1-ethyl-4-[3-(1-ethyl-4(1H)-quinolylidene)propenyl]-, iodide\nNK 5\nNK 5 (dye)','5DA4CC8F4EAC361C-FICuS-01-93','5DA4CC8F4EAC361C-FICTS-01-72','6575CD2243C45A44-uuuuu-01-F4','InChI=1S/C25H25N2.HI/c1-3-26-18-16-20(22-12-5-7-14-24(22)26)10-9-11-21-17-19-27(4-2)25-15-8-6-13-23(21)25;/h5-19H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=CEJANLKHJMMNQB-UHFFFAOYSA-M','CCN1C=C/C(=C\\C=C\\c2cc[n+](CC)c3ccccc23)c2ccccc21.[I-]','1'),
	(29594,4,0,'6322-07-2','Consistent with Molecular Formula','C6H10O6',178.1414,NULL,'F60EC826B7DFF9F5-FICuS-01-98','F60EC826B7DFF9F5-FICTS-01-77','F60EC826B7DFF9F5-uuuuu-01-47','InChI=1S/C6H10O6/c7-1-2(8)5-3(9)4(10)6(11)12-5/h2-5,7-10H,1H2','InChIKey=SXZYCXMUPBBULW-UHFFFAOYSA-N','O=C1OC(C(O)CO)C(O)C1O','1'),
	(29595,4,0,'54910-68-8','Consistent with Molecular Formula','C6H10O6',178.1414,NULL,'F0CC8B9FB93C2023-FICuS-01-74','F0CC8B9FB93C2023-FICTS-01-53','F0CC8B9FB93C2023-uuuuu-01-23','InChI=1S/C6H10O6/c7-1-2-3(8)4(9)5(10)6(11)12-2/h2-5,7-10H,1H2','InChIKey=PHOQVHQSTUBQQK-UHFFFAOYSA-N','O=C1OC(CO)C(O)C(O)C1O','1'),
	(29596,0,1,'67883-81-2','Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'69CD4BE95B9A003C-FICuS-01-78','2F8243B4A901E466-FICTS-01-25','5945AAF8FC042176-uuuuu-01-0A','InChI=1S/C13H10O4/c14-11(10-8-17-13(16)12(10)15)7-6-9-4-2-1-3-5-9/h1-7,15H,8H2/b7-6+','InChIKey=VBUJPOUUFUPHLI-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)C1=C(O)C(=O)OC1','1'),
	(29597,4,0,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,'GALBACIN\nGalbacin','0F6274599C6E2CF4-FICuS-01-64','0F6274599C6E2CF4-FICTS-01-43','0F6274599C6E2CF4-uuuuu-01-13','InChI=1S/C20H20O5/c1-11-12(2)20(14-4-6-16-18(8-14)24-10-22-16)25-19(11)13-3-5-15-17(7-13)23-9-21-15/h3-8,11-12,19-20H,9-10H2,1-2H3','InChIKey=QFUXQRHAJWXPGP-UHFFFAOYSA-N','CC1C(c2ccc3c(c2)OCO3)OC(c2ccc3c(c2)OCO3)C1C','1'),
	(29598,1,0,'475-81-0','Consistent with Molecular Formula','C21H25NO4',355.4328,'Glauvent\nGlaucine\nd-Glaucine\nGLAUCINE,(D)\n(+)-Glaucine\nBromcholitin\nS-(+)-Glaucine\nBoldine dimethyl ether\n4H-Dibenzo[de,g]quinoline, 5,6,6a,7-tetrahydro-1,2,9,10-tetramethoxy-6-methyl-, (S)-\n6a.alpha.-Aporphine, 1,2,9,10-tetramethoxy-','500B8662BAB29A2A-FICuS-01-58','500B8662BAB29A2A-FICTS-01-37','EB17818974B48535-uuuuu-01-F5','InChI=1S/C21H25NO4/c1-22-7-6-12-9-18(25-4)21(26-5)20-14-11-17(24-3)16(23-2)10-13(14)8-15(22)19(12)20/h9-11,15H,6-8H2,1-5H3/t15-/m0/s1','InChIKey=RUZIUYOSRDWYQF-HNNXBMFYSA-N','COc1cc2c(cc1OC)-c1c(OC)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(29599,0,1,NULL,'Consistent with Molecular Formula','C16H11ClN2O',282.7287,NULL,'0BD6DEB829202D3D-FICuS-01-70','A888B4C42431EA0A-FICTS-01-3D','0BD6DEB829202D3D-uuuuu-01-1F','InChI=1S/C16H11ClN2O/c17-12-6-2-1-5-11(12)9-10-15-16(20)19-14-8-4-3-7-13(14)18-15/h1-10H,(H,19,20)','InChIKey=XWFRGZASARPFOI-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1/C=C/c1ccccc1Cl','1'),
	(29600,0,1,'7250-20-6','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'7F55B6E2BCBF9E2C-FICuS-01-9D','7F55B6E2BCBF9E2C-FICTS-01-7C','E9A183B0E380B3A8-uuuuu-01-11','InChI=1S/C16H18O4/c1-2-3-4-7-10-19-15(17)11-14-12-8-5-6-9-13(12)16(18)20-14/h5-6,8-9,11H,2-4,7,10H2,1H3/b14-11+','InChIKey=VFOAICPZLPGGEP-SDNWHVSQSA-N','CCCCCCOC(=O)/C=C1/OC(=O)c2ccccc21','1'),
	(29601,3,0,'42522-67-8','Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C17H24NO3.Br','C17H25BrNO3',371.2934,'HOMATROPINE, METHOBROMIDE','CA4DD3E9E19E69F1-FICuS-01-92','6D380738B71430C1-FICTS-01-12','C969D6E40B62060D-uuuuu-01-08','InChI=1S/C17H24NO3.BrH/c1-18(2)13-8-9-14(18)11-15(10-13)21-17(20)16(19)12-6-4-3-5-7-12;/h3-7,13-16,19H,8-11H2,1-2H3;1H/q+1;','InChIKey=FUFVKLQESJNNAN-UHFFFAOYSA-N','Br.C[N+]1(C)C2CCC1CC(OC(=O)C(O)c1ccccc1)C2','1'),
	(29602,1,0,'6279-00-1','Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'21545E3F17B8F6A6-FICuS-01-5B','21545E3F17B8F6A6-FICTS-01-3A','21A8F9DA28352FE8-uuuuu-01-1D','InChI=1S/C18H23NO.ClH/c1-18(2,14-20)19-17(16-11-7-4-8-12-16)13-15-9-5-3-6-10-15;/h3-12,17,19-20H,13-14H2,1-2H3;1H','InChIKey=XYYRWSVMLVFZLX-UHFFFAOYSA-N','CC(C)(CO)NC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(29603,1,1,NULL,'Consistent with Molecular Formula','C19H14O4',306.3172,NULL,'496349908CA61412-FICuS-01-2D','124821CA120E02BF-FICTS-01-1E','496349908CA61412-uuuuu-01-DC','InChI=1S/C19H14O4/c20-15(12-11-13-7-3-1-4-8-13)16-17(21)19(22)23-18(16)14-9-5-2-6-10-14/h1-12,18,21H','InChIKey=BJHGFNLSROBBMY-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)C1=C(O)C(=O)OC1c1ccccc1','1'),
	(29604,1,0,NULL,'Consistent with Molecular Formula','C19H26ClNO',319.8735,NULL,'2F9C45FA7CABD3F0-FICuS-01-95','2F9C45FA7CABD3F0-FICTS-01-74','2F60E21F43260ABE-uuuuu-01-09','InChI=1S/C19H25NO.ClH/c1-15-9-11-17(12-10-15)18(20-19(2,3)14-21)13-16-7-5-4-6-8-16;/h4-12,18,20-21H,13-14H2,1-3H3;1H','InChIKey=XJWFDXOZFDDNJI-UHFFFAOYSA-N','Cc1ccc(C(Cc2ccccc2)NC(C)(C)CO)cc1.Cl','1'),
	(29605,2,0,'130-78-9','Consistent with Molecular Formula','C20H26O2',298.4242,'Hexestrol dimethyl ether\nHexestrol, dimethyl ether\n3,4-Di(p-methoxyphenyl)hexane\nHexane, 3,4-bis(p-methoxyphenyl)-\nHexane, 3,4-bis(4-methoxyphenyl)-\nAnisole, 4,4\'-(1,2-diethylethylene)di-\nBenzene, 1,1\'-(1,2-diethyl-1,2-ethanediyl)bis[4-methoxy-\nBibenzyl, .alpha.,.alpha.\'-diethyl-4,4\'-dimethoxy-','E4B199AFE2592919-FICuS-01-66','E4B199AFE2592919-FICTS-01-45','E4B199AFE2592919-uuuuu-01-15','InChI=1S/C20H26O2/c1-5-19(15-7-11-17(21-3)12-8-15)20(6-2)16-9-13-18(22-4)14-10-16/h7-14,19-20H,5-6H2,1-4H3','InChIKey=VKVVHAKNGMXJDU-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(CC)c1ccc(OC)cc1','1'),
	(29606,2,0,'7400-89-7','Consistent with Molecular Formula','C21H23NO10S',481.4734,'Hydrastine sulfate','7E1D2850E8EE554C-FICuS-01-6F','7E1D2850E8EE554C-FICTS-01-4E','A371896CEEC98BB0-uuuuu-01-2E','InChI=1S/C21H21NO6.H2O4S/c1-22-7-6-11-8-15-16(27-10-26-15)9-13(11)18(22)19-12-4-5-14(24-2)20(25-3)17(12)21(23)28-19;1-5(2,3)4/h4-5,8-9,18-19H,6-7,10H2,1-3H3;(H2,1,2,3,4)/t18-,19+;/m1./s1','InChIKey=OWOIEGWFRSGEGR-VOMIJIAVSA-N','COc1ccc2c(c1OC)C(=O)OC2C1c2cc3c(cc2CCN1C)OCO3.O=S(=O)(O)O','1'),
	(29607,1,0,NULL,'Consistent with Molecular Formula','C20H22ClNO',327.8529,NULL,'867BACDF8F2F5AA7-FICuS-01-A0','867BACDF8F2F5AA7-FICTS-01-7F','86870B3AB0A283E9-uuuuu-01-07','InChI=1S/C20H21NO.ClH/c22-14-13-21-20(15-16-7-2-1-3-8-16)19-12-6-10-17-9-4-5-11-18(17)19;/h1-12,20-22H,13-15H2;1H','InChIKey=WZMXICSXOVNBGK-UHFFFAOYSA-N','Cl.OCCNC(Cc1ccccc1)c1cccc2ccccc12','1'),
	(29608,2,0,NULL,'Consistent with Molecular Formula','C21H28ClNO',345.9113,NULL,'7C277B6E3CE87B1D-FICuS-01-7F','7C277B6E3CE87B1D-FICTS-01-5E','7CDBDC8B0365A253-uuuuu-01-20','InChI=1S/C21H27NO.ClH/c23-16-14-20-13-7-8-15-22(20)21(19-11-5-2-6-12-19)17-18-9-3-1-4-10-18;/h1-6,9-12,20-21,23H,7-8,13-17H2;1H','InChIKey=FDVHHSNODHHNEQ-UHFFFAOYSA-N','Cl.OCCC1CCCCN1C(Cc1ccccc1)c1ccccc1','1'),
	(29609,0,0,'27492-59-7','Consistent with Molecular Formula','C6H2N2O4S2',230.2128,NULL,'7A39BCD65B35AFF3-FICuS-01-89','7A39BCD65B35AFF3-FICTS-01-68','7A39BCD65B35AFF3-uuuuu-01-38','InChI=1S/C6H2N2O4S2/c9-5(10)3-7-1-2(14-3)8-4(13-1)6(11)12/h(H,9,10)(H,11,12)','InChIKey=SHCDOUSGFOPEQD-UHFFFAOYSA-N','O=C(O)c1nc2sc(C(=O)O)nc2s1',NULL),
	(29610,0,0,NULL,'Consistent with Molecular Formula','C14H8N4S2',296.364,NULL,'63FD910F8A2911DE-FICuS-01-69','63FD910F8A2911DE-FICTS-01-48','63FD910F8A2911DE-uuuuu-01-18','InChI=1S/C14H8N4S2/c1-3-9(7-15-5-1)11-17-13-14(19-11)18-12(20-13)10-4-2-6-16-8-10/h1-8H','InChIKey=TWKMGKATSXDDNN-UHFFFAOYSA-N','c1cncc(-c2nc3sc(-c4cccnc4)nc3s2)c1',NULL),
	(29611,0,0,NULL,'Consistent with Molecular Formula','C14H8N4S2',296.364,NULL,'D7DFAE5AB4AC8D11-FICuS-01-A0','D7DFAE5AB4AC8D11-FICTS-01-7F','D7DFAE5AB4AC8D11-uuuuu-01-4F','InChI=1S/C14H8N4S2/c1-3-7-15-9(5-1)11-17-13-14(19-11)18-12(20-13)10-6-2-4-8-16-10/h1-8H','InChIKey=PRTPNAVYWDJTOH-UHFFFAOYSA-N','c1ccc(-c2nc3sc(-c4ccccn4)nc3s2)nc1',NULL),
	(29612,0,0,NULL,'Consistent with Molecular Formula','C14H8N4S2',296.364,NULL,'5714C67596723F65-FICuS-01-39','5714C67596723F65-FICTS-01-18','5714C67596723F65-uuuuu-01-E8','InChI=1S/C14H8N4S2/c1-5-15-6-2-9(1)11-17-13-14(19-11)18-12(20-13)10-3-7-16-8-4-10/h1-8H','InChIKey=KBXDZYVLDKNMQL-UHFFFAOYSA-N','c1cc(-c2nc3sc(-c4ccncc4)nc3s2)ccn1',NULL),
	(29613,0,0,NULL,'Consistent with Molecular Formula','C16H12N4S2',324.4176,NULL,'B446B8E00E63FD17-FICuS-01-66','B446B8E00E63FD17-FICTS-01-45','B446B8E00E63FD17-uuuuu-01-15','InChI=1S/C16H12N4S2/c1-9-5-3-7-11(17-9)13-19-15-16(21-13)20-14(22-15)12-8-4-6-10(2)18-12/h3-8H,1-2H3','InChIKey=WKNNLUANXWICRT-UHFFFAOYSA-N','Cc1cccc(-c2nc3sc(-c4cccc(C)n4)nc3s2)n1',NULL),
	(29614,0,0,'32563-71-6','Consistent with Molecular Formula','C16H20N4S2',332.4808,'.gamma.,.gamma.,.gamma.\',.gamma.\'-Tetramethylthiazolo[5,4-d]thiazole-2,5-dibutyronitrile\nThiazolo[5,4-d]thiazole-2,5-dibutanenitrile, .gamma.,.gamma.,.gamma.\',.gamma.\'-tetramethyl-\nThiazolo[5,4-d]thiazole-2,5-dibutyronitrile, .gamma.,.gamma.,.gamma.\',.gamma.\'-tetramethyl-','6667B67FBCD50E14-FICuS-01-6D','6667B67FBCD50E14-FICTS-01-4C','6667B67FBCD50E14-uuuuu-01-1C','InChI=1S/C16H20N4S2/c1-15(2,7-5-9-17)13-19-11-12(21-13)20-14(22-11)16(3,4)8-6-10-18/h5-8H2,1-4H3','InChIKey=WNGYDTQZWXGHTI-UHFFFAOYSA-N','CC(C)(CCC#N)c1nc2sc(C(C)(C)CCC#N)nc2s1',NULL),
	(29615,0,0,NULL,'Consistent with Molecular Formula','C18H10N2O4S2',382.408,NULL,'F21BF9408172ABC7-FICuS-01-64','F21BF9408172ABC7-FICTS-01-43','F21BF9408172ABC7-uuuuu-01-13','InChI=1S/C18H10N2O4S2/c21-17(22)11-7-3-1-5-9(11)13-19-15-16(25-13)20-14(26-15)10-6-2-4-8-12(10)18(23)24/h1-8H,(H,21,22)(H,23,24)','InChIKey=BRVUERWZDMPUDD-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1nc2sc(-c3ccccc3C(=O)O)nc2s1',NULL),
	(29616,0,0,'51-44-5','Consistent with Molecular Formula','C7H4Cl2O2',191.0134,'3,4-Dichlorobenzoic acid\nWLN: QVR CG DG\nBenzoic acid, 3,4-dichloro-\nBenzoic acid, 3,4-dichloro-','6D92C0E3FEC579E2-FICuS-01-81','6D92C0E3FEC579E2-FICTS-01-60','6D92C0E3FEC579E2-uuuuu-01-30','InChI=1S/C7H4Cl2O2/c8-5-2-1-4(7(10)11)3-6(5)9/h1-3H,(H,10,11)','InChIKey=VPHHJAOJUJHJKD-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)c(Cl)c1',NULL),
	(29617,0,0,NULL,'Consistent with Molecular Formula','C23H16O4',356.377,NULL,'56E6E745EA49BDF6-FICuS-01-87','56E6E745EA49BDF6-FICTS-01-66','56E6E745EA49BDF6-uuuuu-01-36','InChI=1S/C23H16O4/c24-22(20-13-5-9-16-7-1-3-11-18(16)20)26-15-27-23(25)21-14-6-10-17-8-2-4-12-19(17)21/h1-14H,15H2','InChIKey=CSSGUFDGWQOFLY-UHFFFAOYSA-N','O=C(OCOC(=O)c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(29618,7,0,'2061-71-4','Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'7A933E36BB52A3A9-FICuS-01-65','7A933E36BB52A3A9-FICTS-01-44','15031D496719AABF-uuuuu-01-02','InChI=1S/C19H30O3/c1-18-9-7-13(20)11-12(18)3-4-14-15(18)8-10-19(2)16(14)5-6-17(21)22-19/h12-16,20H,3-11H2,1-2H3/t12-,13-,14+,15-,16-,18-,19-/m0/s1','InChIKey=SZKJPNYYJWKGMH-BECBKZTQSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCC(=O)O2','1'),
	(29619,6,0,'7801-32-3','Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'BF73D8193F3F0A20-FICuS-01-64','BF73D8193F3F0A20-FICTS-01-43','4BCC8EDCB8922864-uuuuu-01-2F','InChI=1S/C19H28O3/c1-18-9-7-13(20)11-12(18)3-4-14-15(18)8-10-19(2)16(14)5-6-17(21)22-19/h12,14-16H,3-11H2,1-2H3/t12-,14+,15-,16-,18-,19-/m0/s1','InChIKey=CXFWIKINSICEBC-ARKCUIHYSA-N','CC12CCC3C(CCC4CC(=O)CCC43C)C1CCC(=O)O2','1'),
	(29620,7,0,'5197-58-0','Consistent with Molecular Formula','C20H30O2',302.4558,'Stenbolone\nDeacetylanatrofin\nAndrost-1-en-3-one, 17-hydroxy-2-methyl-, (5.alpha.,17.beta.)-\n5.alpha.-Androst-1-en-3-one, 17.beta.-hydroxy-2-methyl-','EBE21BBA7BA84CD1-FICuS-01-99','EBE21BBA7BA84CD1-FICTS-01-78','A9FF85CE3FF64874-uuuuu-01-3D','InChI=1S/C20H30O2/c1-12-11-20(3)13(10-17(12)21)4-5-14-15-6-7-18(22)19(15,2)9-8-16(14)20/h11,13-16,18,22H,4-10H2,1-3H3/t13-,14-,15-,16-,18-,19-,20-/m0/s1','InChIKey=GYBGISLVORKLBN-YNZDMMAESA-N','CC1=CC2(C)C(CCC3C2CCC2(C)C(O)CCC32)CC1=O','1'),
	(29621,0,0,'6278-61-1','Consistent with Molecular Formula','C14H12F2O6S2',378.362,NULL,'7D46586CEF8A9E4A-FICuS-01-89','7D46586CEF8A9E4A-FICTS-01-68','7D46586CEF8A9E4A-uuuuu-01-38','InChI=1S/C14H12F2O6S2/c15-11-1-5-13(6-2-11)23(17,18)21-9-10-22-24(19,20)14-7-3-12(16)4-8-14/h1-8H,9-10H2','InChIKey=OLVGNYXEWSUSPM-UHFFFAOYSA-N','O=S(=O)(OCCOS(=O)(=O)c1ccc(F)cc1)c1ccc(F)cc1',NULL),
	(29622,0,0,'6278-62-2','Consistent with Molecular Formula','C15H14F2O6S2',392.3888,NULL,'F47EBD527851E6BB-FICuS-01-7E','F47EBD527851E6BB-FICTS-01-5D','F47EBD527851E6BB-uuuuu-01-2D','InChI=1S/C15H14F2O6S2/c16-12-2-6-14(7-3-12)24(18,19)22-10-1-11-23-25(20,21)15-8-4-13(17)5-9-15/h2-9H,1,10-11H2','InChIKey=LEXJNZSXZCNIIH-UHFFFAOYSA-N','O=S(=O)(OCCCOS(=O)(=O)c1ccc(F)cc1)c1ccc(F)cc1',NULL),
	(29623,0,0,'6278-63-3','Consistent with Molecular Formula','C18H20F2O6S2',434.4692,NULL,'7D8BE3D0F454FC82-FICuS-01-7E','7D8BE3D0F454FC82-FICTS-01-5D','7D8BE3D0F454FC82-uuuuu-01-2D','InChI=1S/C18H20F2O6S2/c19-15-5-9-17(10-6-15)27(21,22)25-13-3-1-2-4-14-26-28(23,24)18-11-7-16(20)8-12-18/h5-12H,1-4,13-14H2','InChIKey=LPOKWMAEHQYJMC-UHFFFAOYSA-N','O=S(=O)(OCCCCCCOS(=O)(=O)c1ccc(F)cc1)c1ccc(F)cc1',NULL),
	(29624,2,0,'6278-64-4','Consistent with Molecular Formula','C18H20F2O6S2',434.4692,NULL,'936F8D22A401488D-FICuS-01-4D','936F8D22A401488D-FICTS-01-2C','936F8D22A401488D-uuuuu-01-FC','InChI=1S/C18H20F2O6S2/c1-13(25-27(21,22)17-9-5-15(19)6-10-17)3-4-14(2)26-28(23,24)18-11-7-16(20)8-12-18/h5-14H,3-4H2,1-2H3','InChIKey=YUZRKVVTHFSXAS-UHFFFAOYSA-N','CC(CCC(C)OS(=O)(=O)c1ccc(F)cc1)OS(=O)(=O)c1ccc(F)cc1','1'),
	(29625,0,0,'6278-65-5','Consistent with Molecular Formula','C19H22F2O6S2',448.496,NULL,'1F2AE723D8A86726-FICuS-01-5C','1F2AE723D8A86726-FICTS-01-3B','1F2AE723D8A86726-uuuuu-01-0B','InChI=1S/C19H22F2O6S2/c20-16-6-10-18(11-7-16)28(22,23)26-14-4-2-1-3-5-15-27-29(24,25)19-12-8-17(21)9-13-19/h6-13H,1-5,14-15H2','InChIKey=WBDWTRPYUQKXBD-UHFFFAOYSA-N','O=S(=O)(OCCCCCCCOS(=O)(=O)c1ccc(F)cc1)c1ccc(F)cc1',NULL),
	(29626,0,0,'6278-66-6','Consistent with Molecular Formula','C21H26F2O6S2',476.5496,NULL,'FF734911BB5730A0-FICuS-01-50','FF734911BB5730A0-FICTS-01-2F','FF734911BB5730A0-uuuuu-01-FF','InChI=1S/C21H26F2O6S2/c22-18-8-12-20(13-9-18)30(24,25)28-16-6-4-2-1-3-5-7-17-29-31(26,27)21-14-10-19(23)11-15-21/h8-15H,1-7,16-17H2','InChIKey=JXQCBDDRJVUIPL-UHFFFAOYSA-N','O=S(=O)(OCCCCCCCCCOS(=O)(=O)c1ccc(F)cc1)c1ccc(F)cc1',NULL),
	(29627,0,0,'6278-67-7','Consistent with Molecular Formula','C22H28F2O6S2',490.5764,NULL,'D48AB1FDD4747C68-FICuS-01-80','D48AB1FDD4747C68-FICTS-01-5F','D48AB1FDD4747C68-uuuuu-01-2F','InChI=1S/C22H28F2O6S2/c23-19-9-13-21(14-10-19)31(25,26)29-17-7-5-3-1-2-4-6-8-18-30-32(27,28)22-15-11-20(24)12-16-22/h9-16H,1-8,17-18H2','InChIKey=ZTQLSHOVVVKZIA-UHFFFAOYSA-N','O=S(=O)(OCCCCCCCCCCOS(=O)(=O)c1ccc(F)cc1)c1ccc(F)cc1',NULL),
	(29628,2,0,'6278-68-8','Consistent with Molecular Formula','C20H26O6S2',426.5418,NULL,'FF8A8EF75DD97724-FICuS-01-90','FF8A8EF75DD97724-FICTS-01-6F','FF8A8EF75DD97724-uuuuu-01-3F','InChI=1S/C20H26O6S2/c1-15-5-11-19(12-6-15)27(21,22)25-17(3)9-10-18(4)26-28(23,24)20-13-7-16(2)8-14-20/h5-8,11-14,17-18H,9-10H2,1-4H3','InChIKey=SNJPXWHJRLGQKM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(C)CCC(C)OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(29629,7,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'43A0EACDF9C3CCBB-FICuS-01-AB','43A0EACDF9C3CCBB-FICTS-01-8A','6B6E5B05C26EA7EF-uuuuu-01-38','InChI=1S/C20H32O2/c1-19-8-7-17-16(18(19)11-14(21)12-19)5-4-13-10-15(22-3)6-9-20(13,17)2/h4,14-18,21H,5-12H2,1-3H3/t14-,15+,16-,17+,18+,19-,20+/m1/s1','InChIKey=OUMKTFKBXXEGOM-BHNCTZQBSA-N','COC1CCC2(C)C(=CCC3C4CC(O)CC4(C)CCC32)C1','1'),
	(29630,7,0,'571-51-7','Consistent with Molecular Formula','C19H30O2',290.4448,'Androstan-16-one, 3-hydroxy-, (3.beta.,5.alpha.)-','095F203BF49AE30B-FICuS-01-60','095F203BF49AE30B-FICTS-01-3F','732685F6D74AA4D0-uuuuu-01-0A','InChI=1S/C19H30O2/c1-18-7-6-16-15(17(18)10-14(21)11-18)4-3-12-9-13(20)5-8-19(12,16)2/h12-13,15-17,20H,3-11H2,1-2H3/t12-,13-,15+,16-,17-,18+,19-/m0/s1','InChIKey=WDSIJVKJXHSMCM-LQQDZYOZSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CC(=O)C2','1'),
	(29631,0,1,NULL,'Consistent with Molecular Formula','C12H17N3OS',251.3458,NULL,'3C40944270B1D50B-FICuS-01-39','3C40944270B1D50B-FICTS-01-18','8EA68D3FCD9AA99F-uuuuu-01-59','InChI=1S/C12H17N3OS/c1-2-3-8-16-11-6-4-10(5-7-11)9-14-15-12(13)17/h4-7,9H,2-3,8H2,1H3,(H3,13,15,17)/b14-9+','InChIKey=XDJHBXUXBRZNBT-NTEUORMPSA-N','CCCCOc1ccc(/C=N/NC(N)=S)cc1','1'),
	(29632,1,0,NULL,'Consistent with Molecular Formula','C14H17Cl2NO3S',350.2592,NULL,'06E8A861CE396AFE-FICuS-01-80','06E8A861CE396AFE-FICTS-01-5F','06E8A861CE396AFE-uuuuu-01-2F','InChI=1S/C14H17Cl2NO3S/c1-2-7-21-10-5-3-9(4-6-10)12(19)11(8-18)17-14(20)13(15)16/h3-6,11,13,18H,2,7-8H2,1H3,(H,17,20)','InChIKey=VSFNICGGMBPUOL-UHFFFAOYSA-N','CCCSc1ccc(C(=O)C(CO)NC(=O)C(Cl)Cl)cc1','1'),
	(29633,0,1,'13025-99-5','Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'25D4F63F63F1605A-FICuS-01-57','CEC4B78FAA7DFDCE-FICTS-01-AB','25D4F63F63F1605A-uuuuu-01-06','InChI=1S/C12H10N4O/c17-12(11-3-7-14-8-4-11)16-15-9-10-1-5-13-6-2-10/h1-9H,(H,16,17)/b15-9+','InChIKey=RVAFAIOWXGOYMP-OQLLNIDSSA-N','O=C(N/N=C/c1ccncc1)c1ccncc1','1'),
	(29634,0,0,'91194-41-1','Consistent with Molecular Formula','C11H17N3O3S',271.3336,NULL,'D070C4CE176E96D2-FICuS-01-69','D070C4CE176E96D2-FICTS-01-48','D070C4CE176E96D2-uuuuu-01-18','InChI=1S/C11H17N3O3S/c1-2-3-8-18(16,17)14-10-7-5-4-6-9(10)11(15)13-12/h4-7,14H,2-3,8,12H2,1H3,(H,13,15)','InChIKey=XKKBWBZPYRUCCN-UHFFFAOYSA-N','CCCCS(=O)(=O)Nc1ccccc1C(=O)NN',NULL),
	(29635,1,0,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O2S',382.2636,NULL,'178D645D1F33A665-FICuS-01-4D','178D645D1F33A665-FICTS-01-2C','178D645D1F33A665-uuuuu-01-FC','InChI=1S/C16H13Cl2N3O2S/c17-9-5-6-10(18)12(7-9)20-21-15(22)8-14-16(23)19-11-3-1-2-4-13(11)24-14/h1-7,14,20H,8H2,(H,19,23)(H,21,22)','InChIKey=NALJDFZOTNPXHS-UHFFFAOYSA-N','O=C(CC1Sc2ccccc2NC1=O)NNc1cc(Cl)ccc1Cl','1'),
	(29636,9,0,'79507-60-1','Consistent with Molecular Formula','C24H38O23S4',822.7904,NULL,'742DF5BB7BC692E4-FICuS-01-7D','742DF5BB7BC692E4-FICTS-01-5C','742DF5BB7BC692E4-uuuuu-01-2C','InChI=1S/C24H38O23S4/c1-12(25)40-18-16(9-37-48(5,29)30)44-23(21(47-51(8,35)36)20(18)42-14(3)27)46-24(11-39-50(7,33)34)22(43-15(4)28)19(41-13(2)26)17(45-24)10-38-49(6,31)32/h16-23H,9-11H2,1-8H3','InChIKey=CNTZGRASQFIYEL-UHFFFAOYSA-N','CC(=O)OC1C(COS(C)(=O)=O)OC(OC2(COS(C)(=O)=O)OC(COS(C)(=O)=O)C(OC(C)=O)C2OC(C)=O)C(OS(C)(=O)=O)C1OC(C)=O','1'),
	(29637,0,0,'6278-69-9','Consistent with Molecular Formula','C8H5Cl2NS',218.1002,NULL,'218D113A3CF9382D-FICuS-01-52','218D113A3CF9382D-FICTS-01-31','218D113A3CF9382D-uuuuu-01-01','InChI=1S/C8H5Cl2NS/c9-7(10)8-11-5-3-1-2-4-6(5)12-8/h1-4,7H','InChIKey=IEHOAJPYPWLJIC-UHFFFAOYSA-N','ClC(Cl)c1nc2ccccc2s1',NULL),
	(29638,0,0,'6278-70-2','Consistent with Molecular Formula','C10H9NS',175.2478,NULL,'5899A91190192D35-FICuS-01-33','5899A91190192D35-FICTS-01-12','5899A91190192D35-uuuuu-01-E2','InChI=1S/C10H9NS/c1-2-5-10-11-8-6-3-4-7-9(8)12-10/h2-4,6-7H,1,5H2','InChIKey=RAFWJRCRFYTEFF-UHFFFAOYSA-N','C=CCc1nc2ccccc2s1',NULL),
	(29639,3,0,NULL,'Consistent with Molecular Formula','C11H13NO4S',255.288,NULL,'0D098ECD94FDD160-FICuS-01-7A','0D098ECD94FDD160-FICTS-01-59','0D098ECD94FDD160-uuuuu-01-29','InChI=1S/C11H13NO4S/c13-5-7(14)9(15)10(16)11-12-6-3-1-2-4-8(6)17-11/h1-4,7,9-10,13-16H,5H2','InChIKey=WHLUZAJJTDNZKX-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1nc2ccccc2s1','1'),
	(29640,4,0,NULL,'Consistent with Molecular Formula','C12H15NO5S',285.3142,NULL,'338DF8F155C970CE-FICuS-01-73','338DF8F155C970CE-FICTS-01-52','338DF8F155C970CE-uuuuu-01-22','InChI=1S/C12H15NO5S/c14-5-7(15)9(16)10(17)11(18)12-13-6-3-1-2-4-8(6)19-12/h1-4,7,9-11,14-18H,5H2','InChIKey=SNBWKUSVRMVCKB-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1nc2ccccc2s1','1'),
	(29641,0,0,'2501-06-6','Consistent with Molecular Formula','C13H9N3O2S',271.293,NULL,'84BC22E7F03BF4AE-FICuS-01-83','84BC22E7F03BF4AE-FICTS-01-62','84BC22E7F03BF4AE-uuuuu-01-32','InChI=1S/C13H9N3O2S/c17-16(18)10-7-5-9(6-8-10)14-13-15-11-3-1-2-4-12(11)19-13/h1-8H,(H,14,15)','InChIKey=ZFVXGNGPIXWVEL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2nc3ccccc3s2)cc1',NULL),
	(29642,0,0,'6278-73-5','Consistent with Molecular Formula','C13H10N2S',226.2954,NULL,'B3A580CC3DAF0DC9-FICuS-01-8E','B3A580CC3DAF0DC9-FICTS-01-6D','B3A580CC3DAF0DC9-uuuuu-01-3D','InChI=1S/C13H10N2S/c14-10-7-5-9(6-8-10)13-15-11-3-1-2-4-12(11)16-13/h1-8H,14H2','InChIKey=WKRCOZSCENDENK-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(29643,1,0,'6278-74-6','Consistent with Molecular Formula','C14H19NS',233.3708,NULL,'A73572BA40371301-FICuS-01-26','A73572BA40371301-FICTS-01-05','A73572BA40371301-uuuuu-01-D5','InChI=1S/C14H19NS/c1-3-5-8-11(4-2)14-15-12-9-6-7-10-13(12)16-14/h6-7,9-11H,3-5,8H2,1-2H3','InChIKey=AUTVRULOXQHUKS-UHFFFAOYSA-N','CCCCC(CC)c1nc2ccccc2s1','1'),
	(29644,1,0,'6278-75-7','Consistent with Molecular Formula','C19H16N2S',304.4088,NULL,'18D50808B8427CAA-FICuS-01-55','18D50808B8427CAA-FICTS-01-34','18D50808B8427CAA-uuuuu-01-04','InChI=1S/C19H16N2S/c20-16-12-10-15(11-13-16)19(14-6-2-1-3-7-14)21-17-8-4-5-9-18(17)22-19/h1-13,21H,20H2','InChIKey=ANAUABFZCXIGOW-UHFFFAOYSA-N','Nc1ccc(C2(c3ccccc3)Nc3ccccc3S2)cc1','1'),
	(29645,0,1,NULL,'Consistent with Molecular Formula','C22H21Cl2N3O',414.3334,NULL,'7410AF42A5188A3A-FICuS-01-4C','7410AF42A5188A3A-FICTS-01-2B','7410AF42A5188A3A-uuuuu-01-FB','InChI=1S/C22H21Cl2N3O/c23-12-14-27(15-13-24)19-10-8-17(9-11-19)16-25-26-22(28)21-7-3-5-18-4-1-2-6-20(18)21/h1-11,16H,12-15H2,(H,26,28)','InChIKey=UKSWDODCAUUUNV-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1cccc2ccccc12','1'),
	(29646,0,0,NULL,'Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'B417B48CCDF56D14-FICuS-01-77','B417B48CCDF56D14-FICTS-01-56','B417B48CCDF56D14-uuuuu-01-26','InChI=1S/C11H15N5O2/c1-8-9(16(17)18)10(14-4-2-5-14)13-11(12-8)15-6-3-7-15/h2-7H2,1H3','InChIKey=MIBRQLHLKXUZNR-UHFFFAOYSA-N','Cc1nc(N2CCC2)nc(N2CCC2)c1[N+](=O)[O-]',NULL),
	(29647,3,0,'6278-76-8','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'0139A53BAE00E059-FICuS-01-48','9FD6F275F32DE85F-FICTS-01-6A','0139A53BAE00E059-uuuuu-01-F7','InChI=1S/C13H17NO4/c1-7-2-3-10(15)9(4-7)11(16)5-8-6-12(17)14-13(8)18/h7-9H,2-6H2,1H3,(H,14,17,18)','InChIKey=UTGHRSAEFPGUFV-UHFFFAOYSA-N','CC1CCC(=O)C(C(=O)CC2CC(=O)NC2=O)C1','1'),
	(29648,0,0,'33359-05-6','Consistent with Molecular Formula','C10H12N4O2S',252.2904,NULL,'7D0DFE6889D6AC05-FICuS-01-83','7D0DFE6889D6AC05-FICTS-01-62','7D0DFE6889D6AC05-uuuuu-01-32','InChI=1S/C10H12N4O2S/c1-3-16-7(15)4-14-6-13-8-9(14)11-5-12-10(8)17-2/h5-6H,3-4H2,1-2H3','InChIKey=FDWDQFQQAJHWHV-UHFFFAOYSA-N','CCOC(=O)Cn1cnc2c(SC)ncnc21',NULL),
	(29649,3,0,NULL,'Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'B2CA36B0A9FCBE6E-FICuS-01-9F','B2CA36B0A9FCBE6E-FICTS-01-7E','E23ED8F368F30EAA-uuuuu-01-38','InChI=1S/C6H13NO2/c7-4-1-2-5(8)6(9)3-4/h4-6,8-9H,1-3,7H2/t4-,5+,6-/m1/s1','InChIKey=FBMMXBRAIWKXFK-NGJCXOISSA-N','NC1CCC(O)C(O)C1','1'),
	(29650,0,0,'92307-09-0','Consistent with Molecular Formula','C8H11ClN6',226.6681,NULL,'A39F84297DBDA353-FICuS-01-6E','A39F84297DBDA353-FICTS-01-4D','A39F84297DBDA353-uuuuu-01-1D','InChI=1S/C8H11ClN6/c1-2-3-4-15-7-5(13-14-15)6(9)11-8(10)12-7/h2-4H2,1H3,(H2,10,11,12)','InChIKey=IAKCQDDMOJOUNE-UHFFFAOYSA-N','CCCCn1nnc2c(Cl)nc(N)nc21',NULL),
	(29651,0,0,'2829-57-4','Consistent with Molecular Formula','C4H3N5S',153.1612,'6-Amino-8-thiapurine\n7-Amino[1,2,5]thiadiazolo[3,4-d]pyrimidine\n[1,2,5]Thiadiazolo[3,4-d]pyrimidin-7-amine\n[1,2,5]Thiadiazolo[3,4-d]pyrimidine, 7-amino-','A1432D0ACA5E98EA-FICuS-01-7C','A1432D0ACA5E98EA-FICTS-01-5B','A1432D0ACA5E98EA-uuuuu-01-2B','InChI=1S/C4H3N5S/c5-3-2-4(7-1-6-3)9-10-8-2/h1H,(H2,5,6,7,9)','InChIKey=VZOBKQJYQYLCHV-UHFFFAOYSA-N','Nc1ncnc2nsnc12',NULL),
	(29652,2,0,NULL,'Consistent with Molecular Formula','C10H11ClN4O',238.6761,NULL,'F173381FB40687A5-FICuS-01-4B','F173381FB40687A5-FICTS-01-2A','993030FCEDD948D5-uuuuu-01-22','InChI=1S/C10H11ClN4O/c11-9-8-10(13-4-12-9)15(5-14-8)6-2-1-3-7(6)16/h4-7,16H,1-3H2/t6-,7+/m0/s1','InChIKey=UODUTYQSLVLZFG-NKWVEPMBSA-N','OC1CCCC1n1cnc2c(Cl)ncnc21','1'),
	(29653,1,0,'872-30-0','Consistent with Molecular Formula','C4H8O2',88.106,NULL,'BE445C7CA4B8DC17-FICuS-01-86','BE445C7CA4B8DC17-FICTS-01-65','BE445C7CA4B8DC17-uuuuu-01-35','InChI=1S/C4H8O2/c1-4(2-5)3-6-4/h5H,2-3H2,1H3','InChIKey=AAVHHYWBSVSPPN-UHFFFAOYSA-N','CC1(CO)CO1','1'),
	(29654,2,0,'872-38-8','Consistent with Molecular Formula','C4H8O2',88.106,NULL,'C57113C41A78C36D-FICuS-01-53','C57113C41A78C36D-FICTS-01-32','C57113C41A78C36D-uuuuu-01-02','InChI=1S/C4H8O2/c1-3-4(2-5)6-3/h3-5H,2H2,1H3','InChIKey=QQHZNUPEBVRUFO-UHFFFAOYSA-N','CC1OC1CO','1'),
	(29655,2,0,'4440-87-3','Consistent with Molecular Formula','C4H8O3',104.1054,NULL,'418B2C52B08C75E7-FICuS-01-57','418B2C52B08C75E7-FICTS-01-36','418B2C52B08C75E7-uuuuu-01-06','InChI=1S/C4H8O3/c5-1-3-4(2-6)7-3/h3-6H,1-2H2','InChIKey=PENWRXZLRDTNBI-UHFFFAOYSA-N','OCC1OC1CO','1'),
	(29656,4,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C10H16?2O',152.2358,NULL,'C73BE6B1CBEF130A-FICuS-01-89','C73BE6B1CBEF130A-FICTS-01-68','C73BE6B1CBEF130A-uuuuu-01-38','InChI=1S/C10H16.O/c1-2-9-7-4-5-8(6-7)10(9)3-1;/h7-10H,1-6H2;','InChIKey=SRFKMMPWWVHWAU-UHFFFAOYSA-N','*O*.C1CC2C3CCC(C3)C2C1','1'),
	(29657,8,0,'81-21-0','Consistent with Molecular Formula','C10H12O2',164.2036,'EP 207\nUnox 207\nUnox 207x\nUnox 207X\nEpoxide 207\nUnox epoxide 207\nBicyclopentadiene dioxide\nDicyclopentadiene diepoxide\n1,2:5,6-Diepoxyhexahydro-4,7-methanoindan\n2,4-Methano-2H-bisoxireno[a,f]indene, octahydro-\n1,2:5,6-Diepoxy-3a,4,5,6,7,7a-hexahydro-4,7-methanoindan\n2,4-Methano-2H-indeno(1,2-B:5,6-B\')bisoxirene, octahydro-\n4,7-Methanoindan, 3a,4,5,6,7,7a-hexahydro-1,2:5,6-diepoxy-\n4,7-Methanoindan, 1,2:5,6-diepoxyhexahydro-, mixed isomers\n4,7-Methanoindan, 1,2:5,6-diepoxy-3a,4,5,6,7,7a-hexahydro-\nDicyclopentadiene dioxide, 70% exo isomers, 30% endo isomers\nWLN: T D3 C55 J35 A ED KOTJ\nWLN: T F3 C555 B3 A BX GO MOTJ\n2,4-Methano-2H-indeno[1,2-b:5,6-b\']bisoxirene, octahydro-\n4,7-Methanoindan, 1,2:5,6-diepoxyhexahydro-\nDicyclopentadiene dioxide','9DCC00DC6278A92A-FICuS-01-75','9DCC00DC6278A92A-FICTS-01-54','9DCC00DC6278A92A-uuuuu-01-24','InChI=1S/C10H12O2/c1-4-3-2-6-10(11-6)7(3)5(1)9-8(4)12-9/h3-10H,1-2H2','InChIKey=BQQUFAMSJAKLNB-UHFFFAOYSA-N','C1C2OC2C2C1C1CC2C2OC12','1'),
	(29658,6,0,'2386-90-5','Consistent with Molecular Formula','C10H14O3',182.2188,'EP-205\nBis(2,3-epoxycyclopentyl) ether\nEther, bis(2,3-epoxycyclopentyl)\n1,1\'-Oxybis[2,3-epoxycyclopentane]\n3,3\'-Oxydi-6-oxabicyclo[3.1.0]hexane\nWLN: T35 BOTJ DO- DT35 BOTJ\n6-Oxabicyclo[3.1.0]hexane, 2,2\'-oxybis-\n6-Oxabicyclo[3.1.0]hexane, 2,2\'-oxybis-','5A2BE372FCC96A34-FICuS-01-75','5A2BE372FCC96A34-FICTS-01-54','5A2BE372FCC96A34-uuuuu-01-24','InChI=1S/C10H14O3/c1-3-7-9(12-7)5(1)11-6-2-4-8-10(6)13-8/h5-10H,1-4H2','InChIKey=ADAHGVUHKDNLEB-UHFFFAOYSA-N','C1CC2OC2C1OC1CCC2OC12','1'),
	(29659,0,0,'66-75-1','Consistent with Molecular Formula','C8H11Cl2N3O2',252.0998,'Uracil mustard\nUramustine\nUracil nitrogen mustard\nAminouracil mustard\n5-[Di(2-chloroethyl)amino]uracil\nNordopan\n5-[Bis(2-chloroethyl)amino]uracil\nUramustin\n5-[Di(.beta.-chloroethyl)amino]uracil\n2,6-Dihydroxy-5-bis[2-chloroethyl]aminopyrimidine\n5-[Bis(2-chlorethyl)amino]-2,4(1H,3H)pyrimidinedione\nU 8344\nU-8344\nCB-4835\nSK-19849\nENT 50439\nUracillost\nUracilmostaza\nDemethyldopan\nDesmethyldopan\nChlorethaminacil\nNSC-34462\nNCI-C04820\nURACIL NITROGEN MUSTARD\nWLN: T6MVMVJ EN2G2G\n2,4(1H,3H)-Pyrimidinedione, 5-[bis(2-chloroethyl)amino]-\nUracil, 5-[bis(2-chloroethyl)amino]-','0DCD4C34AD68C807-FICuS-01-75','D78BCE3EDDBCEC6A-FICTS-01-A7','0DCD4C34AD68C807-uuuuu-01-24','InChI=1S/C8H11Cl2N3O2/c9-1-3-13(4-2-10)6-5-11-8(15)12-7(6)14/h5H,1-4H2,(H2,11,12,14,15)','InChIKey=IDPUKCWIGUEADI-UHFFFAOYSA-N','O=c1[nH]cc(N(CCCl)CCCl)c(=O)[nH]1',NULL),
	(29660,0,0,'6278-77-9','Consistent with Molecular Formula','C12H15N5O4',293.2816,NULL,'7AB2467DE59832F2-FICuS-01-60','7AB2467DE59832F2-FICTS-01-3F','7AB2467DE59832F2-uuuuu-01-0F','InChI=1S/C12H15N5O4/c1-6(18)17(7(2)19)11-13-9-8(14(11)3)10(20)16(5)12(21)15(9)4/h1-5H3','InChIKey=BIOUARHQIQNYBD-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(29661,0,0,'6278-78-0','Consistent with Molecular Formula','C14H23N5O4',325.3668,NULL,'11ECDC5B20093AAA-FICuS-01-70','11ECDC5B20093AAA-FICTS-01-4F','11ECDC5B20093AAA-uuuuu-01-1F','InChI=1S/C14H23N5O4/c1-6-22-9(23-7-2)8-15-13-16-11-10(17(13)3)12(20)19(5)14(21)18(11)4/h9H,6-8H2,1-5H3,(H,15,16)','InChIKey=HLRWJSMRQWRNIR-UHFFFAOYSA-N','CCOC(CNc1nc2c(c(=O)n(C)c(=O)n2C)n1C)OCC',NULL),
	(29662,0,0,'6278-79-1','Consistent with Molecular Formula','C10H7N3O4',233.183,NULL,'2A4586D5A2C057D1-FICuS-01-51','2A4586D5A2C057D1-FICTS-01-30','2A4586D5A2C057D1-uuuuu-01-00','InChI=1S/C10H7N3O4/c11-5-1-3-6(4-2-5)13-9(16)7(14)8(15)12-10(13)17/h1-4H,11H2,(H,12,15,17)','InChIKey=OWZLYLVDNRVMRI-UHFFFAOYSA-N','Nc1ccc(N2C(=O)NC(=O)C(=O)C2=O)cc1',NULL),
	(29663,0,0,'6278-80-4','Consistent with Molecular Formula','C33H68N2S',524.9736,NULL,'733CD1BEFC275483-FICuS-01-69','733CD1BEFC275483-FICTS-01-48','733CD1BEFC275483-uuuuu-01-18','InChI=1S/C33H68N2S/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-34-33(36)35-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3,(H2,34,35,36)','InChIKey=AMZQAMADELMUOH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=S)NCCCCCCCCCCCCCCCC',NULL),
	(29664,0,0,'6278-81-5','Consistent with Molecular Formula','C17H37N3S',315.5594,NULL,'6BD65F7BD051C37F-FICuS-01-7A','6BD65F7BD051C37F-FICTS-01-59','6BD65F7BD051C37F-uuuuu-01-29','InChI=1S/C17H37N3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-17(21)20-18/h2-16,18H2,1H3,(H2,19,20,21)','InChIKey=YZBAYGLQEXKGFL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=S)NN',NULL),
	(29665,0,1,'6278-82-6','Consistent with Molecular Formula','C26H45N3OS',447.721,NULL,'05B5A1361B344D44-FICuS-01-38','05B5A1361B344D44-FICTS-01-17','5CDD9BE332ADAD45-uuuuu-01-41','InChI=1S/C26H45N3OS/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-19-22-27-26(31)29-28-23-24-20-17-18-21-25(24)30-4-2/h17-18,20-21,23H,3-16,19,22H2,1-2H3,(H2,27,29,31)/b28-23+','InChIKey=DAKUWECMAUHDSK-WEMUOSSPSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccccc1OCC','1'),
	(29666,0,1,'6278-83-7','Consistent with Molecular Formula','C25H43N3OS',433.6942,NULL,'FA80BC31FB2556A8-FICuS-01-72','FA80BC31FB2556A8-FICTS-01-51','923035A299273A81-uuuuu-01-D7','InChI=1S/C25H43N3OS/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-26-25(30)28-27-22-23-17-19-24(29-2)20-18-23/h17-20,22H,3-16,21H2,1-2H3,(H2,26,28,30)/b27-22+','InChIKey=GIQHPIBOAJAWQN-HPNDGRJYSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(OC)cc1','1'),
	(29667,0,1,'6278-84-8','Consistent with Molecular Formula','C25H43N3OS',433.6942,NULL,'955EE9596B588E13-FICuS-01-61','955EE9596B588E13-FICTS-01-40','0E30B17E0A1DB4FD-uuuuu-01-23','InChI=1S/C25H43N3OS/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18-21-26-25(30)28-27-22-23-19-16-17-20-24(23)29-2/h16-17,19-20,22H,3-15,18,21H2,1-2H3,(H2,26,28,30)/b27-22+','InChIKey=PZGJHGVAFWYJJA-HPNDGRJYSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccccc1OC','1'),
	(29668,0,1,'6278-85-9','Consistent with Molecular Formula','C24H41N3O2S',435.6668,NULL,'1B8093F80D6C166C-FICuS-01-59','A408655D07936022-FICTS-01-04','1B8093F80D6C166C-uuuuu-01-08','InChI=1S/C24H41N3O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-25-24(30)27-26-20-21-16-17-22(28)19-23(21)29/h16-17,19-20,28-29H,2-15,18H2,1H3,(H2,25,27,30)/b26-20+','InChIKey=VMKYOVPRCOYZRR-LHLOQNFPSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(O)cc1O','1'),
	(29669,0,1,'7400-90-0','Consistent with Molecular Formula','C28H50N4S',474.7898,NULL,'87990F11298C1552-FICuS-01-33','87990F11298C1552-FICTS-01-12','22A4EBE82B45A12F-uuuuu-01-1A','InChI=1S/C28H50N4S/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-24-29-28(33)31-30-25-26-20-22-27(23-21-26)32(5-2)6-3/h20-23,25H,4-19,24H2,1-3H3,(H2,29,31,33)/b30-25+','InChIKey=CHQDFSAVLNANTL-QCWLDUFUSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(N(CC)CC)cc1','1'),
	(29670,0,0,'6278-86-0','Consistent with Molecular Formula','C13H9BrN2S',305.1915,NULL,'824E8C674B5F1456-FICuS-01-53','824E8C674B5F1456-FICTS-01-32','824E8C674B5F1456-uuuuu-01-02','InChI=1S/C13H9BrN2S/c14-9-5-7-10(8-6-9)15-13-16-11-3-1-2-4-12(11)17-13/h1-8H,(H,15,16)','InChIKey=VNHLHHAXIJZPQO-UHFFFAOYSA-N','Brc1ccc(Nc2nc3ccccc3s2)cc1',NULL),
	(29671,0,0,'6634-87-3','Consistent with Molecular Formula','C15H14N2OS',270.3484,NULL,'F7834CC1C9D292C1-FICuS-01-6B','F7834CC1C9D292C1-FICTS-01-4A','F7834CC1C9D292C1-uuuuu-01-1A','InChI=1S/C15H14N2OS/c1-2-18-12-9-7-11(8-10-12)16-15-17-13-5-3-4-6-14(13)19-15/h3-10H,2H2,1H3,(H,16,17)','InChIKey=QUFFMFMGOVRDIM-UHFFFAOYSA-N','CCOc1ccc(Nc2nc3ccccc3s2)cc1',NULL),
	(29672,7,0,'6038-34-2','Consistent with Molecular Formula','C20H32O2',304.4716,'Androst-5-en-16.beta.-ol, 3.beta.-methoxy-','305FDE2531FB4B49-FICuS-01-64','305FDE2531FB4B49-FICTS-01-43','6B6E5B05C26EA7EF-uuuuu-01-38','InChI=1S/C20H32O2/c1-19-8-7-17-16(18(19)11-14(21)12-19)5-4-13-10-15(22-3)6-9-20(13,17)2/h4,14-18,21H,5-12H2,1-3H3/t14-,15-,16+,17-,18-,19+,20-/m0/s1','InChIKey=OUMKTFKBXXEGOM-ZPNXQJJCSA-N','COC1CCC2(C)C(=CCC3C4CC(O)CC4(C)CCC32)C1','1'),
	(29673,0,0,'5069-80-7','Consistent with Molecular Formula','C8H11N5S',209.2684,'Purine, 2-amino-6-(propylthio)-','796D6C93338D4DFB-FICuS-01-78','60B9BE6C44B9F73A-FICTS-01-5B','796D6C93338D4DFB-uuuuu-01-27','InChI=1S/C8H11N5S/c1-2-3-14-7-5-6(11-4-10-5)12-8(9)13-7/h4H,2-3H2,1H3,(H3,9,10,11,12,13)','InChIKey=PXWBOJVNEGKPRY-UHFFFAOYSA-N','CCCSc1nc(N)nc2nc[nH]c12',NULL),
	(29674,0,0,'63071-69-2','Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'8E2C82621A4AE7C9-FICuS-01-6A','4F6EFD83C012B8A3-FICTS-01-54','8E2C82621A4AE7C9-uuuuu-01-19','InChI=1S/C7H9N5S/c1-2-13-6-4-5(10-3-9-4)11-7(8)12-6/h3H,2H2,1H3,(H3,8,9,10,11,12)','InChIKey=KRXMITYZHADTDI-UHFFFAOYSA-N','CCSc1nc(N)nc2nc[nH]c12',NULL),
	(29675,0,0,'5069-81-8','Consistent with Molecular Formula','C9H13N5S',223.2952,NULL,'DACDB6837369116A-FICuS-01-68','311B339C143790D7-FICTS-01-12','DACDB6837369116A-uuuuu-01-17','InChI=1S/C9H13N5S/c1-2-3-4-15-8-6-7(12-5-11-6)13-9(10)14-8/h5H,2-4H2,1H3,(H3,10,11,12,13,14)','InChIKey=ZSUJPFRBJSHGDC-UHFFFAOYSA-N','CCCCSc1nc(N)nc2nc[nH]c12',NULL),
	(29676,0,0,'5069-76-1','Consistent with Molecular Formula','C12H10ClN5S',291.7575,NULL,'D518FA0D6B9E3B76-FICuS-01-7C','7CBD8C6865CF20FA-FICTS-01-6C','D518FA0D6B9E3B76-uuuuu-01-2B','InChI=1S/C12H10ClN5S/c13-8-3-1-7(2-4-8)5-19-11-9-10(16-6-15-9)17-12(14)18-11/h1-4,6H,5H2,(H3,14,15,16,17,18)','InChIKey=LXTIMTIDPYWJIX-UHFFFAOYSA-N','Nc1nc(SCc2ccc(Cl)cc2)c2[nH]cnc2n1',NULL),
	(29677,0,0,NULL,'Consistent with Molecular Formula','C7H10N6S',210.2562,NULL,'FB93D329B30FFA48-FICuS-01-7B','9ADFFF58AF6C14D7-FICTS-01-83','FB93D329B30FFA48-uuuuu-01-2A','InChI=1S/C7H10N6S/c1-2-3-14-6-4-5(12-13-11-4)9-7(8)10-6/h2-3H2,1H3,(H3,8,9,10,11,12,13)','InChIKey=CQJKKPGXWUQMEA-UHFFFAOYSA-N','CCCSc1nc(N)nc2nn[nH]c12',NULL),
	(29678,0,0,'82499-11-4','Consistent with Molecular Formula','C7H8N4O2S',212.2258,'PC 100B\n6-(Ethylsulfonyl)purine\nPurine, 6-(ethylsulfonyl)-','E21EDFCC1AEC723C-FICuS-01-9D','5506D9C96FCFA668-FICTS-01-59','E21EDFCC1AEC723C-uuuuu-01-4C','InChI=1S/C7H8N4O2S/c1-2-14(12,13)7-5-6(9-3-8-5)10-4-11-7/h3-4H,2H2,1H3,(H,8,9,10,11)','InChIKey=RVSSFECMBRQIOD-UHFFFAOYSA-N','CCS(=O)(=O)c1ncnc2nc[nH]c12',NULL),
	(29679,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2S',240.2794,NULL,'A02647F965F844EB-FICuS-01-62','A02647F965F844EB-FICTS-01-41','A02647F965F844EB-uuuuu-01-11','InChI=1S/C9H12N4O2S/c1-6(2)3-16(14,15)9-7-8(11-4-10-7)12-5-13-9/h4-6H,3H2,1-2H3,(H,10,11,12,13)','InChIKey=OISLGTCTHJFMOE-UHFFFAOYSA-N','CC(C)CS(=O)(=O)c1ncnc2nc[nH]c12',NULL),
	(29680,0,0,'82499-12-5','Consistent with Molecular Formula','C8H10N4O2S',226.2526,NULL,'69EEB8293CA0E6B8-FICuS-01-81','69EEB8293CA0E6B8-FICTS-01-60','69EEB8293CA0E6B8-uuuuu-01-30','InChI=1S/C8H10N4O2S/c1-2-3-15(13,14)8-6-7(10-4-9-6)11-5-12-8/h4-5H,2-3H2,1H3,(H,9,10,11,12)','InChIKey=KZBFHFNSOGTTKK-UHFFFAOYSA-N','CCCS(=O)(=O)c1ncnc2nc[nH]c12',NULL),
	(29681,0,0,'82499-13-6','Consistent with Molecular Formula','C9H12N4O2S',240.2794,NULL,'BC5CD733DECC9AA7-FICuS-01-A6','BC5CD733DECC9AA7-FICTS-01-85','BC5CD733DECC9AA7-uuuuu-01-55','InChI=1S/C9H12N4O2S/c1-2-3-4-16(14,15)9-7-8(11-5-10-7)12-6-13-9/h5-6H,2-4H2,1H3,(H,10,11,12,13)','InChIKey=YEIJIKCGOXNLAD-UHFFFAOYSA-N','CCCCS(=O)(=O)c1ncnc2nc[nH]c12',NULL),
	(29682,0,0,NULL,'Consistent with Molecular Formula','C16H18N4OS2',346.4644,NULL,'FDD838533F610600-FICuS-01-46','B41AC7ACCF706794-FICTS-01-56','FDD838533F610600-uuuuu-01-F5','InChI=1S/C16H18N4OS2/c1-3-4-10-23-14-12-13(18-15(21)19-14)20(16(17-12)22-2)11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3,(H,18,19,21)','InChIKey=HFAJGXAUQSWMIM-UHFFFAOYSA-N','CCCCSc1nc(=O)[nH]c2c1nc(SC)n2-c1ccccc1',NULL),
	(29683,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O2S',260.2698,NULL,'5324CF6AB5D5ECC1-FICuS-01-81','C7B8BEC89C8539F8-FICTS-01-6F','5324CF6AB5D5ECC1-uuuuu-01-30','InChI=1S/C11H8N4O2S/c16-10-13-8-7(9(18)14-10)12-11(17)15(8)6-4-2-1-3-5-6/h1-5H,(H,12,17)(H2,13,14,16,18)','InChIKey=IHHYSLPKADNHPH-UHFFFAOYSA-N','O=c1[nH]c(=S)c2[nH]c(=O)n(-c3ccccc3)c2[nH]1',NULL),
	(29684,0,0,NULL,'Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'C1F89A9C8813ADC3-FICuS-01-7E','C1F89A9C8813ADC3-FICTS-01-5D','C1F89A9C8813ADC3-uuuuu-01-2D','InChI=1S/C12H11N5/c1-13-11-10-12(15-7-14-11)17(8-16-10)9-5-3-2-4-6-9/h2-8H,1H3,(H,13,14,15)','InChIKey=RLXXILIHINWJPI-UHFFFAOYSA-N','CNc1ncnc2c1ncn2-c1ccccc1',NULL),
	(29685,0,0,NULL,'Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'E4781C986BBDD6A9-FICuS-01-86','E4781C986BBDD6A9-FICTS-01-65','E4781C986BBDD6A9-uuuuu-01-35','InChI=1S/C13H13N5/c1-17(2)12-11-13(15-8-14-12)18(9-16-11)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=BEQSNWORIAQMKC-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2-c1ccccc1',NULL),
	(29686,0,0,'1652-70-6','Consistent with Molecular Formula','C18H13FN4S',336.3859,NULL,'BA0A8279A60D7A1D-FICuS-01-6D','BA0A8279A60D7A1D-FICTS-01-4C','BA0A8279A60D7A1D-uuuuu-01-1C','InChI=1S/C18H13FN4S/c19-14-8-6-13(7-9-14)10-24-18-16-17(20-11-21-18)23(12-22-16)15-4-2-1-3-5-15/h1-9,11-12H,10H2','InChIKey=ZFWKNFDJDPXHBD-UHFFFAOYSA-N','Fc1ccc(CSc2ncnc3c2ncn3-c2ccccc2)cc1',NULL),
	(29687,0,0,NULL,'Consistent with Molecular Formula','C11H5Cl3N4',299.5463,NULL,'3B9AA3939E142EEA-FICuS-01-76','3B9AA3939E142EEA-FICTS-01-55','3B9AA3939E142EEA-uuuuu-01-25','InChI=1S/C11H5Cl3N4/c12-7-2-1-6(3-8(7)13)18-5-17-9-10(14)15-4-16-11(9)18/h1-5H','InChIKey=ASKARCAMHVZZGR-UHFFFAOYSA-N','Clc1ccc(-n2cnc3c(Cl)ncnc32)cc1Cl',NULL),
	(29688,1,0,'83285-96-5','Consistent with Molecular Formula','C12H15N5O',245.2834,NULL,'49B9342E0A1E3B36-FICuS-01-52','49B9342E0A1E3B36-FICTS-01-31','49B9342E0A1E3B36-uuuuu-01-01','InChI=1S/C12H15N5O/c1-2-6-18-9(3-1)17-8-15-10-11(16-4-5-16)13-7-14-12(10)17/h7-9H,1-6H2','InChIKey=WLVKVDQENOQPSD-UHFFFAOYSA-N','c1nc(N2CC2)c2ncn(C3CCCCO3)c2n1','1'),
	(29689,1,0,NULL,'Consistent with Molecular Formula','C11H15N5O',233.2724,NULL,'4FEFCE288A956D16-FICuS-01-86','4FEFCE288A956D16-FICTS-01-65','4FEFCE288A956D16-uuuuu-01-35','InChI=1S/C11H15N5O/c1-12-10-9-11(14-6-13-10)16(7-15-9)8-4-2-3-5-17-8/h6-8H,2-5H2,1H3,(H,12,13,14)','InChIKey=DJWPOVBAOAZKCB-UHFFFAOYSA-N','CNc1ncnc2c1ncn2C1CCCCO1','1'),
	(29690,0,0,'15018-62-9','Consistent with Molecular Formula','C5H3BrN2O4',234.9937,'5-Bromoorotic acid\n4-Pyrimidinecarboxylic acid, 5-bromo-1,2,3,6-tetrahydro-2,6-dioxo-\nOrotic acid, 5-bromo-\nOrotic acid, 5-bromo-','39B10A029D4A6831-FICuS-01-3D','0461CC17F3E06DEE-FICTS-01-51','39B10A029D4A6831-uuuuu-01-EC','InChI=1S/C5H3BrN2O4/c6-1-2(4(10)11)7-5(12)8-3(1)9/h(H,10,11)(H2,7,8,9,12)','InChIKey=YQYHIPBLZSIHDI-UHFFFAOYSA-N','O=C(O)c1[nH]c(=O)[nH]c(=O)c1Br',NULL),
	(29691,1,0,NULL,'Consistent with Molecular Formula','C10H10?BrNO4',288.0973,NULL,'B4EA40B950A9D29D-FICuS-01-74','B4EA40B950A9D29D-FICTS-01-53','B4EA40B950A9D29D-uuuuu-01-23','InChI=1S/C10H10BrNO4/c1-5(9(13)14)12-8-3-2-6(11)4-7(8)10(15)16/h2-5,12H,1H3,(H,13,14)(H,15,16)','InChIKey=OFQYULHYBIPDQC-UHFFFAOYSA-N','*.CC(Nc1ccc(Br)cc1C(=O)O)C(=O)O','1'),
	(29692,0,0,'6278-88-2','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'D23A3FEFD7852852-FICuS-01-6E','D23A3FEFD7852852-FICTS-01-4D','D23A3FEFD7852852-uuuuu-01-1D','InChI=1S/C12H13NO3/c1-14-10-6-8-4-5-12(16-3)13-9(8)7-11(10)15-2/h4-7H,1-3H3','InChIKey=IAKFKBZPVBPJAK-UHFFFAOYSA-N','COc1ccc2cc(OC)c(OC)cc2n1',NULL),
	(29693,0,2,NULL,'Consistent with Molecular Formula','C36H66O4',562.915,'Oleoyl peroxide','22D0954021B97D97-FICuS-01-3A','22D0954021B97D97-FICTS-01-19','1E76A2A812AEDC08-uuuuu-01-1D','InChI=1S/C36H66O4/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35(37)39-40-36(38)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20H,3-16,21-34H2,1-2H3/b19-17-,20-18+','InChIKey=BWBVNPNIHQQWIR-YAFCTCPESA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OOC(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(29694,0,0,'3273-75-4','Consistent with Molecular Formula','C36H70O4',566.9466,'Stearoyl peroxide','DCD55DCDBACE7037-FICuS-01-A3','DCD55DCDBACE7037-FICTS-01-82','DCD55DCDBACE7037-uuuuu-01-52','InChI=1S/C36H70O4/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35(37)39-40-36(38)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-34H2,1-2H3','InChIKey=XNTUJOTWIMFEQS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OOC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(29695,1,0,'5619-09-0','Consistent with Molecular Formula','C12H15?ClN2O2',254.7157,NULL,'AF637AF3EDB2ACD2-FICuS-01-9F','AF637AF3EDB2ACD2-FICTS-01-7E','AF637AF3EDB2ACD2-uuuuu-01-4E','InChI=1S/C12H14N2O2.ClH/c1-16-12(15)10(13)6-8-7-14-11-5-3-2-4-9(8)11;/h2-5,7,10,14H,6,13H2,1H3;1H','InChIKey=XNFNGGQRDXFYMM-UHFFFAOYSA-N','*.COC(=O)C(N)Cc1c[nH]c2ccccc12.Cl','1'),
	(29696,1,0,'6519-67-1','Consistent with Molecular Formula','C13H17ClN2O2',268.7425,'DL-Tryptophan ethyl ester hydrochloride\nDL-Tryptophan, ethyl ester, monohydrochloride\nTryptophan, ethyl ester, monohydrochloride, DL-','46029D61D48423EC-FICuS-01-48','46029D61D48423EC-FICTS-01-27','46FE3A84EB09FAA2-uuuuu-01-35','InChI=1S/C13H16N2O2.ClH/c1-2-17-13(16)11(14)7-9-8-15-12-6-4-3-5-10(9)12;/h3-6,8,11,15H,2,7,14H2,1H3;1H','InChIKey=PESYCVVSLYSXAK-UHFFFAOYSA-N','CCOC(=O)C(N)Cc1c[nH]c2ccccc12.Cl','1'),
	(29697,1,0,'7401-26-5','Consistent with Molecular Formula','C15H21ClN2O2',296.7961,NULL,'A3A83016DAE668BA-FICuS-01-6F','A3A83016DAE668BA-FICTS-01-4E','A35497F3E56BB1F4-uuuuu-01-1B','InChI=1S/C15H20N2O2.ClH/c1-2-3-8-19-15(18)13(16)9-11-10-17-14-7-5-4-6-12(11)14;/h4-7,10,13,17H,2-3,8-9,16H2,1H3;1H','InChIKey=YDHXUVJUWWNWTJ-UHFFFAOYSA-N','CCCCOC(=O)C(N)Cc1c[nH]c2ccccc12.Cl','1'),
	(29698,1,0,'6278-90-6','Consistent with Molecular Formula','C19H29?ClN2O2',352.9033,NULL,'73978F5ACFCC9F4A-FICuS-01-98','73978F5ACFCC9F4A-FICTS-01-77','73978F5ACFCC9F4A-uuuuu-01-47','InChI=1S/C19H28N2O2.ClH/c1-2-3-4-5-6-9-12-23-19(22)17(20)13-15-14-21-18-11-8-7-10-16(15)18;/h7-8,10-11,14,17,21H,2-6,9,12-13,20H2,1H3;1H','InChIKey=IASIBURGMIVLIA-UHFFFAOYSA-N','*.CCCCCCCCOC(=O)C(N)Cc1c[nH]c2ccccc12.Cl','1'),
	(29699,0,0,'3769-82-2','Consistent with Molecular Formula','C14H11NO3',241.2458,'Ethanone, 2-(4-nitrophenyl)-1-phenyl-','75B731715F028737-FICuS-01-2E','75B731715F028737-FICTS-01-0D','75B731715F028737-uuuuu-01-DD','InChI=1S/C14H11NO3/c16-14(12-4-2-1-3-5-12)10-11-6-8-13(9-7-11)15(17)18/h1-9H,10H2','InChIKey=KIHOOGDHEALLCJ-UHFFFAOYSA-N','O=C(Cc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(29700,0,0,'6278-91-7','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'C07CF195D9B9B857-FICuS-01-77','C07CF195D9B9B857-FICTS-01-56','C07CF195D9B9B857-uuuuu-01-26','InChI=1S/C11H14O2/c1-10(12)7-8-13-9-11-5-3-2-4-6-11/h2-6H,7-9H2,1H3','InChIKey=BTOZGSIVAZGXCH-UHFFFAOYSA-N','CC(=O)CCOCc1ccccc1',NULL),
	(29701,0,0,'6278-92-8','Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'C70CAA1BD7325FF9-FICuS-01-83','C70CAA1BD7325FF9-FICTS-01-62','C70CAA1BD7325FF9-uuuuu-01-32','InChI=1S/C15H10N2O2/c18-13-15(17-14(19)16-13)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-8H,(H2,16,17,18,19)','InChIKey=SCDXMQOKVWBFBD-UHFFFAOYSA-N','O=C1NC(=O)C2(N1)c1ccccc1-c1ccccc12',NULL),
	(29702,1,0,'6278-93-9','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'18C7ACB7A8BF9D92-FICuS-01-90','18C7ACB7A8BF9D92-FICTS-01-6F','18C7ACB7A8BF9D92-uuuuu-01-3F','InChI=1S/C8H14N2O2/c1-4-8(5(2)3)6(11)9-7(12)10-8/h5H,4H2,1-3H3,(H2,9,10,11,12)','InChIKey=OWPKRUBICRFJHU-UHFFFAOYSA-N','CCC1(C(C)C)NC(=O)NC1=O','1'),
	(29703,1,0,'6278-94-0','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'4DEE96C5821FFA04-FICuS-01-7C','4DEE96C5821FFA04-FICTS-01-5B','4DEE96C5821FFA04-uuuuu-01-2B','InChI=1S/C13H16N2O3/c1-13(11(16)14-12(17)15-13)7-8-18-9-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3,(H2,14,15,16,17)','InChIKey=HTCZFYMCCQZEIX-UHFFFAOYSA-N','CC1(CCOCc2ccccc2)NC(=O)NC1=O','1'),
	(29704,1,0,'6278-95-1','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'CF3CDF8D25C032FC-FICuS-01-94','CF3CDF8D25C032FC-FICTS-01-73','CF3CDF8D25C032FC-uuuuu-01-43','InChI=1S/C15H15NO2/c16-15(14(17)18,13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10H,11,16H2,(H,17,18)','InChIKey=YMCRTUKBQGPJNL-UHFFFAOYSA-N','NC(Cc1ccccc1)(C(=O)O)c1ccccc1','1'),
	(29705,0,0,'6278-96-2','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'A5F05B423B2D9190-FICuS-01-4E','A5F05B423B2D9190-FICTS-01-2D','A5F05B423B2D9190-uuuuu-01-FD','InChI=1S/C16H17NO2/c17-16(15(18)19,11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12,17H2,(H,18,19)','InChIKey=GBKZHNIMMJPKLO-UHFFFAOYSA-N','NC(Cc1ccccc1)(Cc1ccccc1)C(=O)O',NULL),
	(29706,1,0,'6278-97-3','Consistent with Molecular Formula','C6H15?N3O',145.204,NULL,'7630349C380DE1FB-FICuS-01-57','7630349C380DE1FB-FICTS-01-36','7630349C380DE1FB-uuuuu-01-06','InChI=1S/C6H15N3O/c1-4(2)3-5(7)6(10)9-8/h4-5H,3,7-8H2,1-2H3,(H,9,10)','InChIKey=GLVPVOKTIZSQIS-UHFFFAOYSA-N','*.CC(C)CC(N)C(=O)NN','1'),
	(29707,0,0,'6278-98-4','Consistent with Molecular Formula','C8H10N4O2S',226.2526,NULL,'FD14BCCDA5DA4960-FICuS-01-90','6A29F7FBE8CB5667-FICTS-01-67','FD14BCCDA5DA4960-uuuuu-01-3F','InChI=1S/C8H10N4O2S/c1-4-9-6-5(7(14)10-4)11-8(12-6)15-3-2-13/h13H,2-3H2,1H3,(H2,9,10,11,12,14)','InChIKey=UFOHBUIUBZVDKC-UHFFFAOYSA-N','Cc1nc(=O)c2[nH]c(SCCO)nc2[nH]1',NULL),
	(29708,0,0,'6278-99-5','Consistent with Molecular Formula','C8H8N4O3S',240.2362,NULL,'474FC369D1C2454D-FICuS-01-5C','2907EAB9E80E89E5-FICTS-01-56','474FC369D1C2454D-uuuuu-01-0B','InChI=1S/C8H8N4O3S/c1-3-9-6-5(7(15)10-3)11-8(12-6)16-2-4(13)14/h2H2,1H3,(H,13,14)(H2,9,10,11,12,15)','InChIKey=SEFRUSVFOPEZFP-UHFFFAOYSA-N','Cc1nc(=O)c2[nH]c(SCC(=O)O)nc2[nH]1',NULL),
	(29709,0,0,'6267-91-0','Consistent with Molecular Formula','C6H6N4OS',182.1996,NULL,'DA1644B2389B0484-FICuS-01-45','5DC2399BF9F72006-FICTS-01-3F','DA1644B2389B0484-uuuuu-01-F4','InChI=1S/C6H6N4OS/c1-2-7-4-3(5(11)8-2)9-6(12)10-4/h1H3,(H3,7,8,9,10,11,12)','InChIKey=IJMNCEKDBNAZCF-UHFFFAOYSA-N','Cc1nc(=O)c2[nH]c(=S)[nH]c2[nH]1',NULL),
	(29710,0,0,'10534-99-3','Consistent with Molecular Formula','C9H10N4O3S',254.263,NULL,'F95E823D973B2871-FICuS-01-58','AF28595CC5F07989-FICTS-01-4C','F95E823D973B2871-uuuuu-01-07','InChI=1S/C9H10N4O3S/c1-4-10-7-6(8(16)11-4)12-9(13-7)17-3-2-5(14)15/h2-3H2,1H3,(H,14,15)(H2,10,11,12,13,16)','InChIKey=BJKHNKZTLXMCMV-UHFFFAOYSA-N','Cc1nc(=O)c2[nH]c(SCCC(=O)O)nc2[nH]1',NULL),
	(29711,0,0,'10535-00-9','Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'41C5C40FA8734C9E-FICuS-01-69','B3F05ECF65850B45-FICTS-01-47','41C5C40FA8734C9E-uuuuu-01-18','InChI=1S/C7H8N4OS/c1-3-8-5-4(6(12)9-3)10-7(11-5)13-2/h1-2H3,(H2,8,9,10,11,12)','InChIKey=UQYCVTIBLQVXSY-UHFFFAOYSA-N','CSc1nc2[nH]c(C)nc(=O)c2[nH]1',NULL),
	(29712,0,0,NULL,'Consistent with Molecular Formula','C13H19N5O2',277.3254,NULL,'78079621A8F1BACF-FICuS-01-6B','78079621A8F1BACF-FICTS-01-4A','78079621A8F1BACF-uuuuu-01-1A','InChI=1S/C13H19N5O2/c1-10-11(18(19)20)12(16-6-2-3-7-16)15-13(14-10)17-8-4-5-9-17/h2-9H2,1H3','InChIKey=SPGCZELFHVMFPI-UHFFFAOYSA-N','Cc1nc(N2CCCC2)nc(N2CCCC2)c1[N+](=O)[O-]',NULL),
	(29713,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2',349.3022,NULL,'D42656827FA73552-FICuS-01-40','D42656827FA73552-FICTS-01-1F','D42656827FA73552-uuuuu-01-EF','InChI=1S/C19H22Cl2N2/c20-11-14-23(15-12-21)19-8-6-18(7-9-19)16-22-13-10-17-4-2-1-3-5-17/h1-9,16H,10-15H2/b22-16-','InChIKey=WXPLKNYJIZXXSB-JWGURIENSA-N','ClCCN(CCCl)c1ccc(/C=N/CCc2ccccc2)cc1',NULL),
	(29714,0,1,NULL,'Consistent with Molecular Formula','C19H17Cl2N5O2S',450.3416,NULL,'30142EA5ED04813A-FICuS-01-46','8867B47D6579F804-FICTS-01-31','30142EA5ED04813A-uuuuu-01-F5','InChI=1S/C19H17Cl2N5O2S/c1-11-22-16-15(17(27)23-11)26-18(28)14(29-19(26)24-16)10-12-2-4-13(5-3-12)25(8-6-20)9-7-21/h2-5,10H,6-9H2,1H3,(H,22,23,27)','InChIKey=WBNHMNVTLIHDLH-UHFFFAOYSA-N','Cc1nc2nc3s/c(=C\\c4ccc(N(CCCl)CCCl)cc4)c(=O)n3c2c(=O)[nH]1','1'),
	(29715,0,0,'6267-41-0','Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'26B1595951F2C81B-FICuS-01-4A','26B1595951F2C81B-FICTS-01-29','26B1595951F2C81B-uuuuu-01-F9','InChI=1S/C7H9N5/c1-11-4-9-7-5(6(11)8)3-10-12(7)2/h3-4,8H,1-2H3/b8-6-','InChIKey=CRCJKNGIKFKKII-VURMDHGXSA-N','Cn1cnc2c(cnn2C)c1=N',NULL),
	(29716,4,0,'6267-42-1','Consistent with Molecular Formula','C12H19N5O5',313.3126,NULL,'FAE1A9A27B472412-FICuS-01-5E','FAE1A9A27B472412-FICTS-01-3D','FAE1A9A27B472412-uuuuu-01-0D','InChI=1S/C12H19N5O5/c1-16-12-6(2-15-16)11(13)17(5-14-12)3-7(19)9(21)10(22)8(20)4-18/h2,5,7-10,13,18-22H,3-4H2,1H3/b13-11-','InChIKey=DFOJLUJCIYDUGJ-QBFSEMIESA-N','Cn1ncc2c(=N)n(CC(O)C(O)C(O)C(O)CO)cnc21','1'),
	(29717,4,0,NULL,'Consistent with Molecular Formula','C12H19N5O5',313.3126,NULL,'1BE59B8858584D46-FICuS-01-5B','1BE59B8858584D46-FICTS-01-3A','1BE59B8858584D46-uuuuu-01-0A','InChI=1S/C12H19N5O5/c1-17-12-6(2-16-17)11(14-5-15-12)13-3-7(19)9(21)10(22)8(20)4-18/h2,5,7-10,18-22H,3-4H2,1H3,(H,13,14,15)','InChIKey=FAENDINEVKCFCL-UHFFFAOYSA-N','Cn1ncc2c(NCC(O)C(O)C(O)C(O)CO)ncnc21','1'),
	(29718,8,0,'50-02-2','Consistent with Molecular Formula','C22H29FO5',392.4665,'DXM\nAzium\nCorson\nMK 125\nDexone\nDeronil\nBisu DS\nCorsone\nMexidex\nMaxidex\nCalonat\nDexason\nAuxiron\nOradexon\nDexalona\nDexameth\nHexadrol\nDinormon\nDecaderm\nDecadron\nDecasone\nDekacort\nDextelan\nDexacort\nDectancyl\nAeroseb-D\nDecaspray\nDergramin\nDesameton\nDesadrene\nTurbinaire\nAphtasolon\nMillicorten\nCortisumman\nDexapolcort\nSunia Sol D\nDexadeltone\nAeroseb-Dex\nFortecortin\nGammacorten\nVisumetazone\nDesametasone\nSuperprednol\nHexadecadrol\nPrednisolon F\n.gamma.corten\nDeltafluorene\nDesamethasone\nDexa-Cortisyl\nDexamethasone\nDexamethazone\nMediamethasone\nDexa-Scheroson\nDexa-Cortidelt\nPrednisolone F\nSK-Dexamethasone\nDexamethasone alcohol\ncomponent of Dronactin\nFluormethylprednisolone\n16.alpha.-Methyl-9.alpha.-fluoroprednisolone\n9.alpha.-Fluoro-16.alpha.-methylprednisolone\nPrednisolone, 9.alpha.-fluoro-16.alpha.-methyl-\n16.alpha.-Methyl-9.alpha.-fluoro-1-dehydrocortisol\n1-Dehydro-16.alpha.-methyl-9.alpha.-fluorohydrocortisone\n.delta.(sup 1)-9-.alpha.-Fluoro-16-.alpha.-methylcortisol\n16.alpha.-Methyl-9.alpha.-fluoro-.delta.(sup1)-hydrocortisone\n9-Fluoro-11.beta.,17,21-trihydroxy-16.alpha.-methylpregna-1,4-diene-3,20-dione\n4.alpha.-Fluoro-16.alpha.-methyl-11.beta.-17,21-trihydroxypregna-1,4-diene-3,20-dione\n9.alpha.-Fluoro-16.alpha.-methyl-1,4-pregnadiene-11.beta.-17-.alpha.-21-triol-3,20-dione\n16-.alpha.-Methyl-9-.alpha.-fluoro-1,4-pregnadiene-11-.beta.,17-.alpha.,21-triol-3,20-dione\n16.alpha.-Methyl-9.alpha.-fluoro-11.beta.-17.alpha.-21-trihydroxypregna-1,4-diene-3,20-dione\n9.alpha.-Fluoro-11.beta.-17.alpha.- 21-trihydroxy-16.alpha.-methylpregna-1,4-diene-3,20-dione\n9.alpha.-Fluoro-16.alpha.-methyl-11.beta.,17.alpha.,21.beta.-trihydroxy-pregna-1,4-diene-3,20-dione\nWLN: L E5 B666 OV KU MUTJ A1 BF CQ E1 FV1Q FQ G1\nPregna-1,4-diene-3,20-dione, 9-fluoro-11,17,21-trihydroxy-16-methyl-, (11.beta.,16.alpha.)-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,17,21-trihydroxy-16.alpha.-methyl-','56439FCFD0599FF5-FICuS-01-7D','56439FCFD0599FF5-FICTS-01-5C','69976140CFCC4290-uuuuu-01-FE','InChI=1S/C22H29FO5/c1-12-8-16-15-5-4-13-9-14(25)6-7-19(13,2)21(15,23)17(26)10-20(16,3)22(12,28)18(27)11-24/h6-7,9,12,15-17,24,26,28H,4-5,8,10-11H2,1-3H3/t12-,15+,16+,17+,19+,20+,21+,22+/m1/s1','InChIKey=UREBDLICKHMUKA-CXSFZGCWSA-N','CC1CC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC2(C)C1(O)C(=O)CO','1'),
	(29719,6,0,NULL,'Consistent with Molecular Formula','C28H38N2O16',658.612,NULL,'7B9A297C72DD95FF-FICuS-01-8A','7B9A297C72DD95FF-FICTS-01-69','D689E72BD1B48CAA-uuuuu-01-39','InChI=1S/2C14H19NO8/c2*1-8(16)20-7-14(23-11(4)19)13(22-10(3)18)5-12(6-15)21-9(2)17/h2*12-14H,5,7H2,1-4H3','InChIKey=LJXAQCWXANJOMY-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(CC(C#N)OC(C)=O)OC(C)=O.CC(=O)OCC(OC(C)=O)C(CC(C#N)OC(C)=O)OC(C)=O','1'),
	(29720,0,1,'5315-86-6','Consistent with Molecular Formula','C8H8ClN3O',197.6237,NULL,'0AA0AFCDBF6D6EFC-FICuS-01-BD','0AA0AFCDBF6D6EFC-FICTS-01-9C','0AA0AFCDBF6D6EFC-uuuuu-01-6C','InChI=1S/C8H8ClN3O/c9-7-3-1-6(2-4-7)5-11-12-8(10)13/h1-5H,(H3,10,12,13)','InChIKey=RCWJOUWRVQTCSW-UHFFFAOYSA-N','NC(=O)N/N=C/c1ccc(Cl)cc1','1'),
	(29721,0,1,'6292-76-8','Consistent with Molecular Formula','C8H9N3O2S',211.238,NULL,'AD9A111307FA7A28-FICuS-01-5C','AD9A111307FA7A28-FICTS-01-3B','AD9A111307FA7A28-uuuuu-01-0B','InChI=1S/C8H9N3O2S/c9-8(14)11-10-4-5-1-2-6(12)3-7(5)13/h1-4,12-13H,(H3,9,11,14)','InChIKey=DZTQPWJXTVXKJK-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(O)cc1O','1'),
	(29722,9,0,'4466-00-6','Consistent with Molecular Formula','C16H30O19S4',654.6416,NULL,'2BB97A7C8E5177B6-FICuS-01-71','2BB97A7C8E5177B6-FICTS-01-50','2BB97A7C8E5177B6-uuuuu-01-20','InChI=1S/C16H30O19S4/c1-36(21,22)29-5-8-10(17)12(19)13(35-39(4,27)28)15(32-8)34-16(7-31-38(3,25)26)14(20)11(18)9(33-16)6-30-37(2,23)24/h8-15,17-20H,5-7H2,1-4H3','InChIKey=HPJZKFHTTRAPQF-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(OC2(COS(C)(=O)=O)OC(COS(C)(=O)=O)C(O)C2O)C(OS(C)(=O)=O)C(O)C1O','1'),
	(29723,2,0,'78739-00-1','Consistent with Molecular Formula','C17H17ClO6',352.7707,'646\nFulcin\nGriseo\nGricin\nGrisovin\nGrisowen\nPolygris\nFulvicin\nGris-PEG\nGrifulvin V\nGRISEOFULVIN\nGriseofulvin\nGriseostatin\nSpiro[benzofuran-2(3H),1\'-[2]-cyclohexene]-3,4\'-dione, 7-chloro-2\',4,6-trimethoxy-6\'-methyl','F0FE45E23447F3D3-FICuS-01-6A','F0FE45E23447F3D3-FICTS-01-49','F0FE45E23447F3D3-uuuuu-01-19','InChI=1S/C17H17ClO6/c1-8-5-9(19)6-12(23-4)17(8)16(20)13-10(21-2)7-11(22-3)14(18)15(13)24-17/h6-8H,5H2,1-4H3','InChIKey=DDUHZTYCFQRHIY-UHFFFAOYSA-N','COC1=CC(=O)CC(C)C12Oc1c(Cl)c(OC)cc(OC)c1C2=O','1'),
	(29724,7,0,'3066-12-4','Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'400C2F00AF81FF0B-FICuS-01-64','400C2F00AF81FF0B-FICTS-01-43','400C2F00AF81FF0B-uuuuu-01-13','InChI=1S/C19H28O3/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)19(14,2)10-15(21)17(13)18/h9,13-17,21-22H,3-8,10H2,1-2H3','InChIKey=YQDZGFAYWGWSJK-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C(O)CCC12','1'),
	(29725,7,0,'2300-03-0','Consistent with Molecular Formula','C21H29FO2',332.4573,NULL,'B2C62845DA2E2917-FICuS-01-56','B2C62845DA2E2917-FICTS-01-35','B2C62845DA2E2917-uuuuu-01-05','InChI=1S/C21H29FO2/c1-12(23)15-4-5-16-14-11-19(22)18-10-13(24)6-8-21(18,3)17(14)7-9-20(15,16)2/h10,14-17,19H,4-9,11H2,1-3H3','InChIKey=UZROOFLUFHWOJQ-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC(F)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(29726,2,0,NULL,'Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'616460F9B03B149A-FICuS-01-43','616460F9B03B149A-FICTS-01-22','6A89CEB560A52032-uuuuu-01-00','InChI=1S/C20H26O2/c1-5-18(15-7-9-17(21)10-8-15)19(6-2)16-11-13(3)20(22)14(4)12-16/h7-12,18-19,21-22H,5-6H2,1-4H3/t18-,19+/m0/s1','InChIKey=LFDWPAGUFRPUIH-RBUKOAKNSA-N','CCC(c1ccc(O)cc1)C(CC)c1cc(C)c(O)c(C)c1','1'),
	(29727,0,0,'7248-90-0','Consistent with Molecular Formula','C18H22N2O4S2',394.5028,NULL,'BA79A24943964FE2-FICuS-01-61','BA79A24943964FE2-FICTS-01-40','AE837B7B9DE70884-uuuuu-01-26','InChI=1S/C11H14N2OS.C7H8O3S/c12-11(13)15-8-4-7-10(14)9-5-2-1-3-6-9;1-6-2-4-7(5-3-6)11(8,9)10/h1-3,5-6H,4,7-8H2,(H3,12,13);2-5H,1H3,(H,8,9,10)','InChIKey=YLSXPOUMUBGWBR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(N)SCCCC(=O)c1ccccc1',NULL),
	(29728,0,0,'6267-43-2','Consistent with Molecular Formula','C21H28N2O4S2',436.5832,NULL,'AAA480E14A6BA4CE-FICuS-01-86','AAA480E14A6BA4CE-FICTS-01-65','BE5E59D3941AE3A8-uuuuu-01-2C','InChI=1S/C14H20N2OS.C7H8O3S/c1-9-7-10(2)13(11(3)8-9)12(17)5-4-6-18-14(15)16;1-6-2-4-7(5-3-6)11(8,9)10/h7-8H,4-6H2,1-3H3,(H3,15,16);2-5H,1H3,(H,8,9,10)','InChIKey=KXYINDPIEGGBLB-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CCCSC(=N)N)c(C)c1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(29729,0,0,'1758-73-2','Consistent with Molecular Formula','CH4N2O2S',108.1148,'AIMSA\nManofast\nNSC 34540\nThiourea dioxide\nThiourea S,S-dioxide\nFormamidinesulfinic acid\nFormamidine sulfinic acid\nAminoiminomethanesulfinic acid\nMethenesulfinic acid, aminoimino-\nMethanesulfinic acid, aminoimino-\nMethanesulfinic acid, aminoimino-','7E1A57608D2AED37-FICuS-01-69','69626CDCB13B5DB2-FICTS-01-52','7E1A57608D2AED37-uuuuu-01-18','InChI=1S/CH4N2O2S/c2-1(3)6(4)5/h(H3,2,3)(H,4,5)','InChIKey=FYOWZTWVYZOZSI-UHFFFAOYSA-N','N=C(N)S(=O)O',NULL),
	(29730,0,0,'67172-14-9','Consistent with Molecular Formula','C3H5IN2O2',227.9892,NULL,'B87F7B91612A8376-FICuS-01-53','B87F7B91612A8376-FICTS-01-32','B87F7B91612A8376-uuuuu-01-02','InChI=1S/C3H5IN2O2/c4-1-2(7)6-3(5)8/h1H2,(H3,5,6,7,8)','InChIKey=LEAQQJITAXQHNQ-UHFFFAOYSA-N','NC(=O)NC(=O)CI',NULL),
	(29731,0,0,'6267-44-3','Consistent with Molecular Formula','C5H8INO3',257.0276,NULL,'32B9947422A355E0-FICuS-01-36','32B9947422A355E0-FICTS-01-15','32B9947422A355E0-uuuuu-01-E5','InChI=1S/C5H8INO3/c1-2-10-5(9)7-4(8)3-6/h2-3H2,1H3,(H,7,8,9)','InChIKey=KIIMFJOCQVMKPO-UHFFFAOYSA-N','CCOC(=O)NC(=O)CI',NULL),
	(29732,0,0,'6267-45-4','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ C O O O ]','C6H6AsIO4',343.9371,'ANTINEOPLASTIC-34543','041A2C7E4CB72AA3-FICuS-01-65','041A2C7E4CB72AA3-FICTS-01-44','041A2C7E4CB72AA3-uuuuu-01-14','InChI=1S/C6H6AsIO4/c8-5-3-4(7(10,11)12)1-2-6(5)9/h1-3,9H,(H2,10,11,12)','InChIKey=WCXULNOYBAUFNK-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(O)c(I)c1',NULL),
	(29733,0,0,'615-43-0','Consistent with Molecular Formula','C6H6IN',219.0246,'o-Iodoaniline\n2-Iodoaniline\nAniline, o-iodo-\nAniline, 2-iodo-\no-Aminoiodobenzene\nBenzenamine, 2-iodo-','F66994A4D1F4E3A5-FICuS-01-71','F66994A4D1F4E3A5-FICTS-01-50','F66994A4D1F4E3A5-uuuuu-01-20','InChI=1S/C6H6IN/c7-5-3-1-2-4-6(5)8/h1-4H,8H2','InChIKey=UBPDKIDWEADHPP-UHFFFAOYSA-N','Nc1ccccc1I',NULL),
	(29734,0,0,'626-01-7','Consistent with Molecular Formula','C6H6IN',219.0246,'m-Iodoaniline\n3-Iodoaniline\nm-Aminoiodobenzene\n3-Aminonitrobenzene\nBenzenamine, 3-iodo-\nAniline, m-iodo-','9A9CD68BADAEEDD5-FICuS-01-BE','9A9CD68BADAEEDD5-FICTS-01-9D','9A9CD68BADAEEDD5-uuuuu-01-6D','InChI=1S/C6H6IN/c7-5-2-1-3-6(8)4-5/h1-4H,8H2','InChIKey=FFCSRWGYGMRBGD-UHFFFAOYSA-N','Nc1cccc(I)c1',NULL),
	(29735,0,0,'6950-11-4','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ C O O O ]','C6H7AsINO3',342.9523,'ANTINEOPLASTIC-34546','2FECA3651367655A-FICuS-01-58','2FECA3651367655A-FICTS-01-37','2FECA3651367655A-uuuuu-01-07','InChI=1S/C6H7AsINO3/c8-5-3-4(7(10,11)12)1-2-6(5)9/h1-3H,9H2,(H2,10,11,12)','InChIKey=CEZOEMGTIIMYMW-UHFFFAOYSA-N','Nc1ccc([As](=O)(O)O)cc1I',NULL),
	(29736,0,0,'6267-46-5','Consistent with Molecular Formula','C6H11IN2O2',270.0696,NULL,'E1B732EB80AF58B0-FICuS-01-70','E1B732EB80AF58B0-FICTS-01-4F','E1B732EB80AF58B0-uuuuu-01-1F','InChI=1S/C6H11IN2O2/c1-4(2)8-6(11)9-5(10)3-7/h4H,3H2,1-2H3,(H2,8,9,10,11)','InChIKey=BGXCISHKTSVLSB-UHFFFAOYSA-N','CC(C)NC(=O)NC(=O)CI',NULL),
	(29737,0,0,'304-91-6','Consistent with Molecular Formula','C7H5IO3',264.0192,'o-Iodosobenzoate\n2-Iodosobenzoic acid\no-Iodosobenzoic acid\n3H-1,2-Benziodoxol-1-ium, 3-oxo-, hydroxide\nBenzoic acid, 2-iodosyl-\nBenzoic acid, o-iodoso-','B0D65EEE6224A49B-FICuS-01-75','B0D65EEE6224A49B-FICTS-01-54','B0D65EEE6224A49B-uuuuu-01-24','InChI=1S/C7H5IO3/c9-7(10)5-3-1-2-4-6(5)8-11/h1-4H,(H,9,10)','InChIKey=IFPHDUVGLXEIOQ-UHFFFAOYSA-N','O=Ic1ccccc1C(=O)O',NULL),
	(29738,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C7H6AsIO2',323.9493,'ANTINEOPLASTIC-34549','1D699A97613EF440-FICuS-01-52','1D699A97613EF440-FICTS-01-31','1D699A97613EF440-uuuuu-01-01','InChI=1S/C7H6AsIO2/c1-11-7-3-2-5(8-10)4-6(7)9/h2-4H,1H3','InChIKey=GXSYCJGCKQBZJH-UHFFFAOYSA-N','COc1ccc([As]=O)cc1I',NULL),
	(29739,0,0,'6267-47-6','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C7H8AsIO4',357.9639,'ANTINEOPLASTIC-34550','C8143CC03E50B977-FICuS-01-56','C8143CC03E50B977-FICTS-01-35','C8143CC03E50B977-uuuuu-01-05','InChI=1S/C7H8AsIO4/c1-13-7-3-2-5(4-6(7)9)8(10,11)12/h2-4H,1H3,(H2,10,11,12)','InChIKey=DGKQVNTVVMQFDT-UHFFFAOYSA-N','COc1ccc([As](=O)(O)O)cc1I',NULL),
	(29740,0,0,'480-65-9','Consistent with Molecular Formula','C8H8O4',168.1488,'2H-Pyran-5-carboxylic acid, 4,6-dimethyl-2-oxo-\n2H-Pyran-5-carboxylic acid, 4,6-dimethyl-2-oxo-','CC1399DD373E2D39-FICuS-01-6F','CC1399DD373E2D39-FICTS-01-4E','CC1399DD373E2D39-uuuuu-01-1E','InChI=1S/C8H8O4/c1-4-3-6(9)12-5(2)7(4)8(10)11/h3H,1-2H3,(H,10,11)','InChIKey=QOADIMYPCZMZSG-UHFFFAOYSA-N','Cc1cc(=O)oc(C)c1C(=O)O',NULL),
	(29741,3,0,'6267-48-7','Consistent with Molecular Formula','C10H19NO2',185.2656,'ISOLUPININE,(D), N-OXIDE','180FDF5E967353BA-FICuS-01-6E','180FDF5E967353BA-FICTS-01-4D','180FDF5E967353BA-uuuuu-01-1D','InChI=1S/C10H19NO2/c12-8-10-6-3-5-9-4-1-2-7-11(9,10)13/h9-10,12H,1-8H2','InChIKey=NANZFTBGLDRCFX-UHFFFAOYSA-N','[O-][N+]12CCCCC1CCCC2CO','1'),
	(29742,3,0,'6267-49-8','Consistent with Molecular Formula','C18H28N2O3S2',384.5508,NULL,'4A97E9505E290D60-FICuS-01-4E','4A97E9505E290D60-FICTS-01-2D','5E6D306280584A06-uuuuu-01-E5','InChI=1S/C11H20N2S.C7H8O3S/c1-10(2)7-4-5-11(10,3)8(6-7)14-9(12)13;1-6-2-4-7(5-3-6)11(8,9)10/h7-8H,4-6H2,1-3H3,(H3,12,13);2-5H,1H3,(H,8,9,10)','InChIKey=KCFCMMLCGGDCLE-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(SC(=N)N)C2.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(29743,0,0,'6267-50-1','Consistent with Molecular Formula','C12H10BrIN2O',405.0323,NULL,'4CD35BA137112D40-FICuS-01-44','4CD35BA137112D40-FICTS-01-23','819E71C8659D7715-uuuuu-01-FC','InChI=1S/C12H10IN2O.BrH/c13-11-3-1-10(2-4-11)12(16)9-15-7-5-14-6-8-15;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=DVDONKUVUFEAQP-UHFFFAOYSA-M','O=C(C[n+]1ccncc1)c1ccc(I)cc1.[Br-]',NULL),
	(29744,0,0,'7248-91-1','Consistent with Molecular Formula','C12H11BrINOS',424.0935,NULL,'D72B3B41666ACE4B-FICuS-01-71','D72B3B41666ACE4B-FICTS-01-50','1A66112834E6941E-uuuuu-01-E5','InChI=1S/C12H11INOS.BrH/c1-9-7-16-8-14(9)6-12(15)10-2-4-11(13)5-3-10;/h2-5,7-8H,6H2,1H3;1H/q+1;/p-1','InChIKey=MZSCPFCVXNZHIS-UHFFFAOYSA-M','Cc1csc[n+]1CC(=O)c1ccc(I)cc1.[Br-]',NULL),
	(29745,0,0,NULL,'Consistent with Molecular Formula','C13H10Br2INO',482.9406,NULL,'E0C06437AC3DFCCD-FICuS-01-8E','E0C06437AC3DFCCD-FICTS-01-6D','2D8D4E5EFEB1A698-uuuuu-01-41','InChI=1S/C13H10BrINO.BrH/c14-11-2-1-7-16(8-11)9-13(17)10-3-5-12(15)6-4-10;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=ALQGHSPTEBJJRS-UHFFFAOYSA-M','O=C(C[n+]1cccc(Br)c1)c1ccc(I)cc1.[Br-]',NULL),
	(29746,0,0,'7248-92-2','Consistent with Molecular Formula','C13H11BrINO',404.0445,NULL,'FDC482BD258BBECB-FICuS-01-A5','FDC482BD258BBECB-FICTS-01-84','3089A8D47707E49E-uuuuu-01-07','InChI=1S/C13H11INO.BrH/c14-12-6-4-11(5-7-12)13(16)10-15-8-2-1-3-9-15;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=OUVFHJGIFPTHHK-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1ccc(I)cc1.[Br-]',NULL),
	(29747,0,0,'7248-93-3','Consistent with Molecular Formula','C13H17BrINO2',426.0913,NULL,'D2D96B5D9DE77686-FICuS-01-7F','D2D96B5D9DE77686-FICTS-01-5E','1F944134CF6B2CD3-uuuuu-01-13','InChI=1S/C13H17INO2.BrH/c1-15(6-8-17-9-7-15)10-13(16)11-2-4-12(14)5-3-11;/h2-5H,6-10H2,1H3;1H/q+1;/p-1','InChIKey=CFYGNFPAMLYWNU-UHFFFAOYSA-M','C[N+]1(CC(=O)c2ccc(I)cc2)CCOCC1.[Br-]',NULL),
	(29748,1,0,'6267-51-2','Consistent with Molecular Formula','C13H19ClINO',367.6567,NULL,'36F3B9C99A317FD0-FICuS-01-6F','36F3B9C99A317FD0-FICTS-01-4E','360F1E2CA5BCA69E-uuuuu-01-30','InChI=1S/C13H18INO.ClH/c14-12-6-4-11(5-7-12)13(16)10-15-8-2-1-3-9-15;/h4-7,13,16H,1-3,8-10H2;1H','InChIKey=PWWMWHOOHYUSHJ-UHFFFAOYSA-N','Cl.OC(CN1CCCCC1)c1ccc(I)cc1','1'),
	(29749,1,1,'6901-97-9','Consistent with Molecular Formula','C13H20O',192.3004,'IONONE, ALPHA\n3-Buten-2-one, 4-(2,6,6-trimethyl-2-cyclohexen-1-yl)-\n3-Buten-2-one, 4-(2,6,6-trimethyl-2-cyclohexen-1-yl)-','B6F1465BA05B4FF1-FICuS-01-70','B6F1465BA05B4FF1-FICTS-01-4F','F50827729C5B6E2F-uuuuu-01-11','InChI=1S/C13H20O/c1-10-6-5-9-13(3,4)12(10)8-7-11(2)14/h6-8,12H,5,9H2,1-4H3/b8-7+','InChIKey=UZFLPKAIBPNNCA-BQYQJAHWSA-N','CC(=O)/C=C/C1C(C)=CCCC1(C)C','1'),
	(29750,0,0,'32861-73-7','Consistent with Molecular Formula','C14H9N3O2',251.244,NULL,'65940D2D6A48C32D-FICuS-01-58','65940D2D6A48C32D-FICTS-01-37','65940D2D6A48C32D-uuuuu-01-07','InChI=1S/C14H9N3O2/c18-16-11-7-3-4-8-12(11)17(19)14-13(16)9-5-1-2-6-10(9)15-14/h1-8,15H','InChIKey=HCODANXBHARKGJ-UHFFFAOYSA-N','[O-][n+]1c2ccccc2[n+]([O-])c2c3ccccc3[nH]c21',NULL),
	(29751,2,0,NULL,'Consistent with Molecular Formula','C14H16ClNO',249.7395,NULL,'EBB3077A8246837F-FICuS-01-5E','EBB3077A8246837F-FICTS-01-3D','EB4FA09FBDCB5A31-uuuuu-01-4C','InChI=1S/C14H15NO.ClH/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12;/h1-10,13-14,16H,15H2;1H','InChIKey=DWMRKFHDHZDONL-UHFFFAOYSA-N','Cl.NC(c1ccccc1)C(O)c1ccccc1','1'),
	(29752,2,0,NULL,'Consistent with Molecular Formula','C14H16ClNO',249.7395,NULL,'EBB3077A8246837F-FICuS-01-5E','EBB3077A8246837F-FICTS-01-3D','EB4FA09FBDCB5A31-uuuuu-01-4C','InChI=1S/C14H15NO.ClH/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12;/h1-10,13-14,16H,15H2;1H','InChIKey=DWMRKFHDHZDONL-UHFFFAOYSA-N','Cl.NC(c1ccccc1)C(O)c1ccccc1','1'),
	(29753,0,0,'7621-97-8','Consistent with Molecular Formula','C14H18BrIN4O',465.1309,NULL,'EEB2C0F2510835C0-FICuS-01-59','EEB2C0F2510835C0-FICTS-01-38','23FFEA9B03846F95-uuuuu-01-21','InChI=1S/C14H18IN4O.BrH/c15-13-3-1-12(2-4-13)14(20)5-19-9-16-6-17(10-19)8-18(7-16)11-19;/h1-4H,5-11H2;1H/q+1;/p-1','InChIKey=HLOWZMRPPAGTOI-UHFFFAOYSA-M','O=C(C[N+]12CN3CN(CN(C3)C1)C2)c1ccc(I)cc1.[Br-]',NULL),
	(29754,0,0,'7508-67-0','Consistent with Molecular Formula','C14H18I2N4O',512.1314,'1-[2-(4-iodophenyl)-2-oxoethyl]-3,5,7-triaza-1-azoniatricyclo[3.3.1.1(sup 3,7)]decane iodide','1B2EEB360EEC03CD-FICuS-01-88','1B2EEB360EEC03CD-FICTS-01-67','23FFEA9B03846F95-uuuuu-01-21','InChI=1S/C14H18IN4O.HI/c15-13-3-1-12(2-4-13)14(20)5-19-9-16-6-17(10-19)8-18(7-16)11-19;/h1-4H,5-11H2;1H/q+1;/p-1','InChIKey=ZNNSDFLBUAHDMK-UHFFFAOYSA-M','O=C(C[N+]12CN3CN(CN(C3)C1)C2)c1ccc(I)cc1.[I-]',NULL),
	(29755,0,0,'7248-94-4','Consistent with Molecular Formula','C15H21BrINO',438.1455,NULL,'198D06D159F67E99-FICuS-01-60','198D06D159F67E99-FICTS-01-3F','D4C02CB80B7A24CC-uuuuu-01-26','InChI=1S/C15H21INO.BrH/c1-2-17(10-4-3-5-11-17)12-15(18)13-6-8-14(16)9-7-13;/h6-9H,2-5,10-12H2,1H3;1H/q+1;/p-1','InChIKey=UOPVSHDQNICDGN-UHFFFAOYSA-M','CC[N+]1(CC(=O)c2ccc(I)cc2)CCCCC1.[Br-]',NULL),
	(29756,0,0,'6267-54-5','Consistent with Molecular Formula','C17H12BrClINO',488.5494,NULL,'17A69EAEF1902376-FICuS-01-5C','17A69EAEF1902376-FICTS-01-3B','DAEBB4C7A31C7923-uuuuu-01-2F','InChI=1S/C17H12ClINO.BrH/c18-14-5-8-16-13(10-14)2-1-9-20(16)11-17(21)12-3-6-15(19)7-4-12;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=NRFASAMQDQCCHS-UHFFFAOYSA-M','O=C(C[n+]1cccc2cc(Cl)ccc21)c1ccc(I)cc1.[Br-]',NULL),
	(29757,1,0,'6267-55-6','Consistent with Molecular Formula','C17H20ClN',273.8047,NULL,'80D05CE00276F865-FICuS-01-48','80D05CE00276F865-FICTS-01-27','802CFB053DFB212B-uuuuu-01-16','InChI=1S/C17H19N.ClH/c18-17(11-13-5-2-1-3-6-13)16-10-9-14-7-4-8-15(14)12-16;/h1-3,5-6,9-10,12,17H,4,7-8,11,18H2;1H','InChIKey=YKOAFZSKINWOMA-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)c1ccc2c(c1)CCC2','1'),
	(29758,1,0,'6267-56-7','Consistent with Molecular Formula','C17H22ClN',275.8205,'Ethylamine, 1,2-diphenyl-N-isopropyl-, hydrochloride\nPhenethylamine, N-isopropyl-.alpha.-phenyl-, hydrochloride\nWLN: 1Y1&MYR&1R &GH\nBenzeneethanamine, N-(1-methylethyl)-.alpha.-phenyl-, hydrochloride','B2DFD25AFF8F45B2-FICuS-01-98','B2DFD25AFF8F45B2-FICTS-01-77','B22375BFC0029CFC-uuuuu-01-1D','InChI=1S/C17H21N.ClH/c1-14(2)18-17(16-11-7-4-8-12-16)13-15-9-5-3-6-10-15;/h3-12,14,17-18H,13H2,1-2H3;1H','InChIKey=KODJEKMBSLNJIH-UHFFFAOYSA-N','CC(C)NC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(29759,1,0,'6267-58-9','Consistent with Molecular Formula','C18H24ClN',289.8473,'Ethylamine, 1,2-diphenyl-N-isobutyl-, hydrochloride\nPhenethylamine, N-isobutyl-.alpha.-phenyl-, hydrochloride\nWLN: 1Y1&1MYR&1R &GH\nBenzeneethanamine, N-(2-methylpropyl)-.alpha.-phenyl-, hydrochloride','BF130977003BA84E-FICuS-01-51','BF130977003BA84E-FICTS-01-30','BFEFAE923FB67100-uuuuu-01-33','InChI=1S/C18H23N.ClH/c1-15(2)14-19-18(17-11-7-4-8-12-17)13-16-9-5-3-6-10-16;/h3-12,15,18-19H,13-14H2,1-2H3;1H','InChIKey=CZAKAQVNECRGHA-UHFFFAOYSA-N','CC(C)CNC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(29760,1,0,'6267-59-0','Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'241C9A36B028DD8B-FICuS-01-62','241C9A36B028DD8B-FICTS-01-41','24E03DD38FA504C5-uuuuu-01-0F','InChI=1S/C18H23NO.ClH/c1-14(2)19-18(13-15-7-5-4-6-8-15)16-9-11-17(20-3)12-10-16;/h4-12,14,18-19H,13H2,1-3H3;1H','InChIKey=GSABFOGZOZHBFQ-UHFFFAOYSA-N','COc1ccc(C(Cc2ccccc2)NC(C)C)cc1.Cl','1'),
	(29761,2,0,'6267-60-3','Consistent with Molecular Formula','C18H24ClNO5',369.8443,NULL,'97A4B69201C0DABC-FICuS-01-6D','97A4B69201C0DABC-FICTS-01-4C','975811773E4D03F2-uuuuu-01-EE','InChI=1S/C18H23NO5.ClH/c1-21-13-9-5-7-11(17(13)23-3)15(19)16(20)12-8-6-10-14(22-2)18(12)24-4;/h5-10,15-16,20H,19H2,1-4H3;1H','InChIKey=VVBPZEJUHYEOLR-UHFFFAOYSA-N','COc1cccc(C(N)C(O)c2cccc(OC)c2OC)c1OC.Cl','1'),
	(29762,0,0,'583-25-5','Consistent with Molecular Formula','C20H26ClIN4O2',516.8085,'M & B 1314\nIodohexamidine dihydrochloride\nBenzenecarboximidamide, 4-[[6-[4-(aminoiminomethyl)phenoxy]hexyl]oxy]-3-iodo-, dihydrochloride','7379188061E47B5E-FICuS-01-45','7379188061E47B5E-FICTS-01-24','7385BF655E69A210-uuuuu-01-FD','InChI=1S/C20H25IN4O2.ClH/c21-17-13-15(20(24)25)7-10-18(17)27-12-4-2-1-3-11-26-16-8-5-14(6-9-16)19(22)23;/h5-10,13H,1-4,11-12H2,(H3,22,23)(H3,24,25);1H','InChIKey=WHZLINWYYDLBTR-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(OCCCCCCOc2ccc(C(=N)N)cc2I)cc1',NULL),
	(29763,1,0,NULL,'Consistent with Molecular Formula','C21H31?ClN2',346.9423,NULL,'774F4DEFA41A61BA-FICuS-01-83','774F4DEFA41A61BA-FICTS-01-62','774F4DEFA41A61BA-uuuuu-01-32','InChI=1S/C21H30N2.ClH/c1-17(2)22-16-21(3,4)23-20(19-13-9-6-10-14-19)15-18-11-7-5-8-12-18;/h5-14,17,20,22-23H,15-16H2,1-4H3;1H','InChIKey=AEDSOZRJXVHFMR-UHFFFAOYSA-N','*.CC(C)NCC(C)(C)NC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(29764,1,0,NULL,'Consistent with Molecular Formula','C22H33ClN2O',376.9685,NULL,'491A3C02DB5A9278-FICuS-01-54','491A3C02DB5A9278-FICTS-01-33','49E69BE7E4D74B36-uuuuu-01-28','InChI=1S/C22H32N2O.ClH/c1-17(2)23-16-22(3,4)24-21(15-18-9-7-6-8-10-18)19-11-13-20(25-5)14-12-19;/h6-14,17,21,23-24H,15-16H2,1-5H3;1H','InChIKey=SISVCXQQLYYXLG-UHFFFAOYSA-N','COc1ccc(C(Cc2ccccc2)NC(C)(C)CNC(C)C)cc1.Cl','1'),
	(29765,2,0,'7248-95-5','Consistent with Molecular Formula','C27H36N2O4',452.5924,NULL,'62AB99D2964F232A-FICuS-01-5B','62AB99D2964F232A-FICTS-01-3A','62AB99D2964F232A-uuuuu-01-0A','InChI=1S/C27H36N2O4/c1-20(2)21-4-6-23(7-5-21)27(30)26(29-14-18-33-19-15-29)25(28-12-16-32-17-13-28)22-8-10-24(31-3)11-9-22/h4-11,20,25-26H,12-19H2,1-3H3','InChIKey=ALRDOVIOJICJND-UHFFFAOYSA-N','COc1ccc(C(C(C(=O)c2ccc(C(C)C)cc2)N2CCOCC2)N2CCOCC2)cc1','1'),
	(29766,3,0,'6267-62-5','Consistent with Molecular Formula','C28H28ClNO',429.9883,NULL,'FD403395D8226D9E-FICuS-01-61','FD403395D8226D9E-FICTS-01-40','FDBC9470E7AFB4D0-uuuuu-01-46','InChI=1S/C28H27NO.ClH/c30-28(25-19-11-4-12-20-25)27(24-17-9-3-10-18-24)29-26(23-15-7-2-8-16-23)21-22-13-5-1-6-14-22;/h1-20,26-30H,21H2;1H','InChIKey=CYPDBYAXAIGVCT-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C(NC(Cc1ccccc1)c1ccccc1)c1ccccc1','1'),
	(29767,0,1,'10534-74-4','Consistent with Molecular Formula','C34H26N6NaO20S6',1053.9574,'Ink BluePP\n1,3-Naphthalenedisulfonic acid, 6,6\'-[1,2-ethenediylbis [(3-sulfo-4,1-phenylene)azo]]bis[4-amino-5-hydroxy-, hexasodium salt','4CC22707821D6A86-FICuS-01-47','4CC22707821D6A86-FICTS-01-26','C725CB08E266D82E-uuuuu-01-1A','InChI=1S/C34H26N6O20S6.Na/c35-31-27(65(55,56)57)13-25(63(49,50)51)19-7-9-21(33(41)29(19)31)39-37-17-5-3-15(23(11-17)61(43,44)45)1-2-16-4-6-18(12-24(16)62(46,47)48)38-40-22-10-8-20-26(64(52,53)54)14-28(66(58,59)60)32(36)30(20)34(22)42;/h1-14,41-42H,35-36H2','InChIKey=YDXDLXHWUFRUQU-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc(S(=O)(=O)O)c2ccc(/N=N/c3ccc(/C=C/c4ccc(/N=N/c5ccc6c(S(=O)(=O)O)cc(S(=O)(=O)O)c(N)c6c5O)cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)c(O)c12.[Na+]','1'),
	(29768,6,0,'7460-63-1','Consistent with Molecular Formula','C54H36Cl12O18',1398.3036,NULL,'3E25D29120FA8214-FICuS-01-3E','3E25D29120FA8214-FICTS-01-1D','3E25D29120FA8214-uuuuu-01-ED','InChI=1S/C54H36Cl12O18/c55-25-1-7-37(31(61)13-25)73-19-43(67)79-49-50(80-44(68)20-74-38-8-2-26(56)14-32(38)62)52(82-46(70)22-76-40-10-4-28(58)16-34(40)64)54(84-48(72)24-78-42-12-6-30(60)18-36(42)66)53(83-47(71)23-77-41-11-5-29(59)17-35(41)65)51(49)81-45(6','InChIKey=WNDSREDFJWDHDR-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)OC1C(OC(=O)COc2ccc(Cl)cc2Cl)C(OC(=O)COc2ccc(Cl)cc2Cl)C(OC(=O)COc2ccc(Cl)cc2Cl)C(OC(=O)COc2ccc(Cl)cc2Cl)C1OC(=O)COc1ccc(Cl)cc1Cl','1'),
	(29769,0,0,'39954-65-9','Consistent with Molecular Formula','C18H16BrNO2',358.2339,NULL,'D0FA271F564BE797-FICuS-01-6F','D0FA271F564BE797-FICTS-01-4E','1DB70D7604C7BDC2-uuuuu-01-1E','InChI=1S/C18H16NO2.BrH/c1-21-16-10-8-15(9-11-16)18(20)13-19-12-4-6-14-5-2-3-7-17(14)19;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=WMZZOAACSURURB-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2cccc3ccccc32)cc1.[Br-]',NULL),
	(29770,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN',285.8157,NULL,'403B96D429810702-FICuS-01-24','403B96D429810702-FICTS-01-03','40C73131160CDE4C-uuuuu-01-F6','InChI=1S/C18H19N.ClH/c1-19-14-8-13-17(15-9-4-2-5-10-15)18(19)16-11-6-3-7-12-16;/h2-7,9-12H,8,13-14H2,1H3;1H','InChIKey=HJKRWUFXDHAFGB-UHFFFAOYSA-N','CN1CCCC(c2ccccc2)=C1c1ccccc1.Cl',NULL),
	(29771,1,0,'6267-64-7','Consistent with Molecular Formula','C18H20BrNO',346.2661,NULL,'C2BDF07B6003D012-FICuS-01-51','C2BDF07B6003D012-FICTS-01-30','0FF0DA12328F8A47-uuuuu-01-11','InChI=1S/C18H20NO.BrH/c1-19(14-18(20)16-8-3-2-4-9-16)12-11-15-7-5-6-10-17(15)13-19;/h2-10H,11-14H2,1H3;1H/q+1;/p-1','InChIKey=IAABSMJFUOIQHQ-UHFFFAOYSA-M','C[N+]1(CC(=O)c2ccccc2)CCc2ccccc2C1.[Br-]','1'),
	(29772,2,0,'6267-65-8','Consistent with Molecular Formula','C18H22ClN',287.8315,NULL,'10C4F134EB0D0D0F-FICuS-01-62','10C4F134EB0D0D0F-FICTS-01-41','103856D1D480D441-uuuuu-01-DF','InChI=1S/C18H21N.ClH/c1-19-14-8-13-17(15-9-4-2-5-10-15)18(19)16-11-6-3-7-12-16;/h2-7,9-12,17-18H,8,13-14H2,1H3;1H','InChIKey=LJOOMMKPKTVRRO-UHFFFAOYSA-N','CN1CCCC(c2ccccc2)C1c1ccccc1.Cl','1'),
	(29773,2,0,'6267-66-9','Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'9D8963A4DE373B6F-FICuS-01-77','9D8963A4DE373B6F-FICTS-01-56','69B1235D1C26670A-uuuuu-01-F0','InChI=1S/C18H21NO2.ClH/c20-18(16-9-5-2-6-10-16)17(15-7-3-1-4-8-15)19-11-13-21-14-12-19;/h1-10,17-18,20H,11-14H2;1H/t17-,18+;/m0./s1','InChIKey=SPHHSQVPQQSRJC-CJRXIRLBSA-N','Cl.OC(c1ccccc1)C(c1ccccc1)N1CCOCC1','1'),
	(29774,1,0,'6267-67-0','Consistent with Molecular Formula','C18H23ClN2O2',334.8449,NULL,'A0628686D63901B5-FICuS-01-3A','A0628686D63901B5-FICTS-01-19','A09E2163E9B4D8FB-uuuuu-01-29','InChI=1S/C18H22N2O2.ClH/c1-20(2)16-10-8-15(9-11-16)18(22)17(19-12-13-21)14-6-4-3-5-7-14;/h3-11,17,19,21H,12-13H2,1-2H3;1H','InChIKey=CPNFBBHNEBPXFH-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)C(NCCO)c2ccccc2)cc1.Cl','1'),
	(29775,2,0,'6940-27-8','Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'1A6D3FAF629EE244-FICuS-01-78','1A6D3FAF629EE244-FICTS-01-57','1A91984A5D133B0A-uuuuu-01-FB','InChI=1S/C18H23NO.ClH/c1-14-8-10-17(11-9-14)18(19-15(2)13-20)12-16-6-4-3-5-7-16;/h3-11,15,18-20H,12-13H2,1-2H3;1H','InChIKey=VPFQHIPNWXJAKQ-UHFFFAOYSA-N','Cc1ccc(C(Cc2ccccc2)NC(C)CO)cc1.Cl','1'),
	(29776,2,0,'6267-68-1','Consistent with Molecular Formula','C18H24ClNO2',321.8461,NULL,'5ABD8507CFEE0B98-FICuS-01-8D','5ABD8507CFEE0B98-FICTS-01-6C','5A4122E2F063D2D6-uuuuu-01-FB','InChI=1S/C18H23NO2.ClH/c1-14(13-20)19-18(12-15-6-4-3-5-7-15)16-8-10-17(21-2)11-9-16;/h3-11,14,18-20H,12-13H2,1-2H3;1H','InChIKey=SABZGGXQYXTMOL-UHFFFAOYSA-N','COc1ccc(C(Cc2ccccc2)NC(C)CO)cc1.Cl','1'),
	(29777,2,0,'6267-69-2','Consistent with Molecular Formula','C18H24ClNO2',321.8461,NULL,'B6EAB80529FD43E6-FICuS-01-7B','B6EAB80529FD43E6-FICTS-01-5A','B6161FE016709AA8-uuuuu-01-02','InChI=1S/C18H23NO2.ClH/c1-19(13-14-21-2)17(15-9-5-3-6-10-15)18(20)16-11-7-4-8-12-16;/h3-12,17-18,20H,13-14H2,1-2H3;1H','InChIKey=IADWGRPHHYMMLO-UHFFFAOYSA-N','COCCN(C)C(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(29778,1,0,NULL,'Consistent with Molecular Formula','C18H24ClNO3',337.8455,NULL,'6CE13794A0F2E03E-FICuS-01-63','6CE13794A0F2E03E-FICTS-01-42','6C1D90719F7F3970-uuuuu-01-04','InChI=1S/C18H23NO3.ClH/c1-19-15(10-13-8-6-5-7-9-13)14-11-16(20-2)18(22-4)17(12-14)21-3;/h5-9,11-12,15,19H,10H2,1-4H3;1H','InChIKey=PFWYNZJLLMJDIN-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1cc(OC)c(OC)c(OC)c1.Cl','1'),
	(29779,1,0,'6267-70-5','Consistent with Molecular Formula','C18H24ClNO3',337.8455,NULL,'FC171E734BCEF7A3-FICuS-01-87','FC171E734BCEF7A3-FICTS-01-66','FCEBB99674432EED-uuuuu-01-42','InChI=1S/C18H23NO3.ClH/c1-20-15-10-7-13(8-11-15)16(19)12-9-14-5-4-6-17(21-2)18(14)22-3;/h4-8,10-11,16H,9,12,19H2,1-3H3;1H','InChIKey=ZLCFFWAEEJKKNM-UHFFFAOYSA-N','COc1ccc(C(N)CCc2cccc(OC)c2OC)cc1.Cl','1'),
	(29780,1,0,NULL,'Consistent with Molecular Formula','C18H25ClN2O',320.8613,NULL,'54CC714E69086184-FICuS-01-41','54CC714E69086184-FICTS-01-20','5430D6AB5685B8CA-uuuuu-01-15','InChI=1S/C18H24N2O.ClH/c1-19-18(13-14-5-11-17(21-4)12-6-14)15-7-9-16(10-8-15)20(2)3;/h5-12,18-19H,13H2,1-4H3;1H','InChIKey=FOULUEWDOIQRRW-UHFFFAOYSA-N','CNC(Cc1ccc(OC)cc1)c1ccc(N(C)C)cc1.Cl','1'),
	(29781,0,0,'6267-92-1','Consistent with Molecular Formula','C18H28N2O4',336.4302,NULL,'ED14D18538B98229-FICuS-01-52','ED14D18538B98229-FICTS-01-31','ED14D18538B98229-uuuuu-01-01','InChI=1S/C18H28N2O4/c1-11(2)19(7)15-9-18(24-14(6)22)16(20(8)12(3)4)10-17(15)23-13(5)21/h9-12H,1-8H3','InChIKey=GORMDXHTXSBKIX-UHFFFAOYSA-N','CC(=O)Oc1cc(N(C)C(C)C)c(OC(C)=O)cc1N(C)C(C)C',NULL),
	(29782,0,0,'6267-71-6','Consistent with Molecular Formula','C19H18INO2S',451.3212,NULL,'0D87713757A6E3B0-FICuS-01-49','0D87713757A6E3B0-FICTS-01-28','3556709A5ACE8FE8-uuuuu-01-23','InChI=1S/C19H18NO2S.HI/c1-22-16-7-10-18-15(12-16)4-3-11-20(18)13-19(21)14-5-8-17(23-2)9-6-14;/h3-12H,13H2,1-2H3;1H/q+1;/p-1','InChIKey=VVBDKBFVHOSCCF-UHFFFAOYSA-M','COc1ccc2c(ccc[n+]2CC(=O)c2ccc(SC)cc2)c1.[I-]',NULL),
	(29783,0,1,'5666-02-4','Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'C6549E043C3C55B1-FICuS-01-54','C6549E043C3C55B1-FICTS-01-33','C6549E043C3C55B1-uuuuu-01-03','InChI=1S/C19H19NO2/c21-19(17-9-5-2-6-10-17)15-18(16-7-3-1-4-8-16)20-11-13-22-14-12-20/h1-10,15H,11-14H2','InChIKey=LXGSRPLJZKWZBW-UHFFFAOYSA-N','O=C(/C=C(/c1ccccc1)N1CCOCC1)c1ccccc1','1'),
	(29784,1,0,'6267-73-8','Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'DAE7275FB8CE7967-FICuS-01-8B','DAE7275FB8CE7967-FICTS-01-6A','DAE7275FB8CE7967-uuuuu-01-3A','InChI=1S/C19H21NO2/c21-19(17-9-5-2-6-10-17)18(20-11-13-22-14-12-20)15-16-7-3-1-4-8-16/h1-10,18H,11-15H2','InChIKey=AAWKQWNRGJWSKK-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cc1ccccc1)N1CCOCC1','1'),
	(29785,1,0,'6267-74-9','Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'2E5B42A38899FF35-FICuS-01-65','2E5B42A38899FF35-FICTS-01-44','2EA7E546B714267B-uuuuu-01-08','InChI=1S/C19H23NO2.ClH/c1-19(13-21-15-22-14-19)20-18(17-10-6-3-7-11-17)12-16-8-4-2-5-9-16;/h2-11,18,20H,12-15H2,1H3;1H','InChIKey=PYQRDMNUGTWVLD-UHFFFAOYSA-N','CC1(NC(Cc2ccccc2)c2ccccc2)COCOC1.Cl','1'),
	(29786,1,0,'7403-44-3','Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'A76A27D2A71DF148-FICuS-01-65','A76A27D2A71DF148-FICTS-01-44','A796803798902806-uuuuu-01-D9','InChI=1S/C19H23NO2.ClH/c1-3-4-14-20-18(15-8-6-5-7-9-15)19(21)16-10-12-17(22-2)13-11-16;/h5-13,18,20H,3-4,14H2,1-2H3;1H','InChIKey=ADMJIDODCQLGIZ-UHFFFAOYSA-N','CCCCNC(C(=O)c1ccc(OC)cc1)c1ccccc1.Cl','1'),
	(29787,2,0,'6267-75-0','Consistent with Molecular Formula','C19H26ClNO2',335.8729,NULL,'6C42A1284BC6EDD1-FICuS-01-6F','6C42A1284BC6EDD1-FICTS-01-4E','6CBE06CD744B349F-uuuuu-01-2A','InChI=1S/C19H25NO2.ClH/c1-3-4-14-20-18(15-8-6-5-7-9-15)19(21)16-10-12-17(22-2)13-11-16;/h5-13,18-21H,3-4,14H2,1-2H3;1H','InChIKey=NJEBTWZOMAVTAN-UHFFFAOYSA-N','CCCCNC(c1ccccc1)C(O)c1ccc(OC)cc1.Cl','1'),
	(29788,2,0,'6269-11-0','Consistent with Molecular Formula','C19H26ClNO3',351.8723,NULL,'B54447B69CC74F64-FICuS-01-63','B54447B69CC74F64-FICTS-01-42','B5B8E053A34A962A-uuuuu-01-0F','InChI=1S/C19H25NO3.ClH/c1-3-20(13-14-21)18(15-7-5-4-6-8-15)19(22)16-9-11-17(23-2)12-10-16;/h4-12,18-19,21-22H,3,13-14H2,1-2H3;1H','InChIKey=QDDRXPQTLRZZKQ-UHFFFAOYSA-N','CCN(CCO)C(c1ccccc1)C(O)c1ccc(OC)cc1.Cl','1'),
	(29789,1,0,'6269-12-1','Consistent with Molecular Formula','C19H39IN2O',438.4344,NULL,'B00403D7897C39F2-FICuS-01-4A','B00403D7897C39F2-FICTS-01-29','88D5027A841455AA-uuuuu-01-F6','InChI=1S/C19H39N2O.HI/c1-3-4-5-6-7-8-9-10-11-12-13-14-19-20-15-16-21(19,2)17-18-22;/h22H,3-18H2,1-2H3;1H/q+1;/p-1','InChIKey=OQGHCOCAKUUCNJ-UHFFFAOYSA-M','CCCCCCCCCCCCCC1=NCC[N+]1(C)CCO.[I-]','1'),
	(29790,1,0,NULL,'Consistent with Molecular Formula','C20H22ClNO',327.8529,NULL,'9F5E910B5D540A6A-FICuS-01-66','9F5E910B5D540A6A-FICTS-01-45','9FA236EE62D9D324-uuuuu-01-1D','InChI=1S/C20H21NO.ClH/c1-21-18(14-15-8-4-3-5-9-15)20-17-11-7-6-10-16(17)12-13-19(20)22-2;/h3-13,18,21H,14H2,1-2H3;1H','InChIKey=PLJJAERFGHDYOZ-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1c(OC)ccc2ccccc12.Cl','1'),
	(29791,2,0,'7400-84-2','Consistent with Molecular Formula','C20H24ClNO',329.8687,NULL,'27FA31AAE79647FC-FICuS-01-7C','27FA31AAE79647FC-FICTS-01-5B','2706964FD81B9EB2-uuuuu-01-0F','InChI=1S/C20H23NO.ClH/c1-16-12-14-21(15-13-16)19(17-8-4-2-5-9-17)20(22)18-10-6-3-7-11-18;/h2-11,16,19H,12-15H2,1H3;1H','InChIKey=HANRELLBCFOOBZ-UHFFFAOYSA-N','CC1CCN(C(C(=O)c2ccccc2)c2ccccc2)CC1.Cl','1'),
	(29792,1,0,'7400-85-3','Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'CF2CA5DB97DF7961-FICuS-01-92','CF2CA5DB97DF7961-FICTS-01-71','CFD0023EA852A02F-uuuuu-01-16','InChI=1S/C20H25NO.ClH/c1-22-19-12-10-18(11-13-19)20(21-14-6-3-7-15-21)16-17-8-4-2-5-9-17;/h2,4-5,8-13,20H,3,6-7,14-16H2,1H3;1H','InChIKey=PQQFPSAEIGXLPA-UHFFFAOYSA-N','COc1ccc(C(Cc2ccccc2)N2CCCCC2)cc1.Cl','1'),
	(29793,2,0,NULL,'Consistent with Molecular Formula','C20H28ClNO3',365.8991,NULL,'98CDF0BDC3B0378F-FICuS-01-8B','98CDF0BDC3B0378F-FICTS-01-6A','98315758FC3DEEC1-uuuuu-01-22','InChI=1S/C20H27NO3.ClH/c1-4-5-14-21-19(15-6-10-17(23-2)11-7-15)20(22)16-8-12-18(24-3)13-9-16;/h6-13,19-22H,4-5,14H2,1-3H3;1H','InChIKey=KSYLCZFLBXAJOB-UHFFFAOYSA-N','CCCCNC(c1ccc(OC)cc1)C(O)c1ccc(OC)cc1.Cl','1'),
	(29794,1,0,'6269-13-2','Consistent with Molecular Formula','C21H24ClNO',341.8797,NULL,'523F36B7C83417ED-FICuS-01-5C','523F36B7C83417ED-FICTS-01-3B','52C39152F7B9CEA3-uuuuu-01-18','InChI=1S/C21H23NO.ClH/c1-3-23-20-14-13-17-11-7-8-12-18(17)21(20)19(22-2)15-16-9-5-4-6-10-16;/h4-14,19,22H,3,15H2,1-2H3;1H','InChIKey=PKVCPLNBPANZGY-UHFFFAOYSA-N','CCOc1ccc2ccccc2c1C(Cc1ccccc1)NC.Cl','1'),
	(29795,2,0,'6269-14-3','Consistent with Molecular Formula','C21H28ClN',329.9119,NULL,'48271C3ED88D5D2E-FICuS-01-70','48271C3ED88D5D2E-FICTS-01-4F','48DBBBDBE7008460-uuuuu-01-20','InChI=1S/C21H27N.ClH/c1-17-10-12-20(13-11-17)21(15-19-8-4-3-5-9-19)22-14-6-7-18(2)16-22;/h3-5,8-13,18,21H,6-7,14-16H2,1-2H3;1H','InChIKey=AJZUZJOUHBVIMR-UHFFFAOYSA-N','Cc1ccc(C(Cc2ccccc2)N2CCCC(C)C2)cc1.Cl','1'),
	(29796,2,0,NULL,'Consistent with Molecular Formula','C28H36?ClNO',438.0515,NULL,'91BCD31EEB1704E4-FICuS-01-6F','91BCD31EEB1704E4-FICTS-01-4E','91BCD31EEB1704E4-uuuuu-01-1E','InChI=1S/C21H27NO.C7H8.ClH/c1-17-8-6-7-15-22(17)21(16-18-9-4-3-5-10-18)19-11-13-20(23-2)14-12-19;1-7-5-3-2-4-6-7;/h3-5,9-14,17,21H,6-8,15-16H2,1-2H3;2-6H,1H3;1H','InChIKey=CWUMXBVYUGYOPB-UHFFFAOYSA-N','*.COc1ccc(C(Cc2ccccc2)N2CCCCC2C)cc1.Cc1ccccc1.Cl','1'),
	(29797,1,0,'7403-45-4','Consistent with Molecular Formula','C21H29ClN2O',360.9259,NULL,'5DE06D334EA053B0-FICuS-01-59','5DE06D334EA053B0-FICTS-01-38','5D1CCAD6712D8AFE-uuuuu-01-43','InChI=1S/C21H28N2O.ClH/c1-18-7-9-20(10-8-18)21(17-19-5-3-2-4-6-19)22-11-12-23-13-15-24-16-14-23;/h2-10,21-22H,11-17H2,1H3;1H','InChIKey=DMNGPYIWUUAAFM-UHFFFAOYSA-N','Cc1ccc(C(Cc2ccccc2)NCCN2CCOCC2)cc1.Cl','1'),
	(29798,1,0,'6269-15-4','Consistent with Molecular Formula','C21H29ClN2O2',376.9253,NULL,'355FB6BBB57721EA-FICuS-01-74','355FB6BBB57721EA-FICTS-01-53','35A3115E8AFAF8A4-uuuuu-01-21','InChI=1S/C21H28N2O2.ClH/c1-24-20-9-7-19(8-10-20)21(17-18-5-3-2-4-6-18)22-11-12-23-13-15-25-16-14-23;/h2-10,21-22H,11-17H2,1H3;1H','InChIKey=WBKKEMQRLZDTPQ-UHFFFAOYSA-N','COc1ccc(C(Cc2ccccc2)NCCN2CCOCC2)cc1.Cl','1'),
	(29799,0,0,'5452-31-3','Consistent with Molecular Formula','C22H13NO4',355.349,NULL,'7EAD65DAFE8289CF-FICuS-01-A7','7EAD65DAFE8289CF-FICTS-01-86','7EAD65DAFE8289CF-uuuuu-01-56','InChI=1S/C22H13NO4/c1-12-20-15(14-7-3-5-9-19(14)27-22(20)25)11-17(23-12)16-10-13-6-2-4-8-18(13)26-21(16)24/h2-11H,1H3','InChIKey=GSMVDEHIJKPMBB-UHFFFAOYSA-N','Cc1nc(-c2cc3ccccc3oc2=O)cc2c1c(=O)oc1ccccc12',NULL),
	(29800,0,0,NULL,'Consistent with Molecular Formula','C22H22O10',446.4098,NULL,'BDE8622154034D2F-FICuS-01-51','BDE8622154034D2F-FICTS-01-30','BDE8622154034D2F-uuuuu-01-00','InChI=1S/C22H22O10/c1-28-17-6-12(7-18(29-2)19(17)30-3)9-22(20(24)25,21(26)27)10-14(23)13-4-5-15-16(8-13)32-11-31-15/h4-8H,9-11H2,1-3H3,(H,24,25)(H,26,27)','InChIKey=TUGBOVAAQXONAD-UHFFFAOYSA-N','COc1cc(CC(CC(=O)c2ccc3c(c2)OCO3)(C(=O)O)C(=O)O)cc(OC)c1OC',NULL),
	(29801,2,0,'6269-17-6','Consistent with Molecular Formula','C22H30ClNO2',375.9375,NULL,'9FACBF7A0586676D-FICuS-01-84','9FACBF7A0586676D-FICTS-01-63','9F50189F3A0BBE23-uuuuu-01-14','InChI=1S/C22H29NO2.ClH/c1-23-19(11-5-17-7-13-21(24)14-8-17)3-2-4-20(23)12-6-18-9-15-22(25)16-10-18;/h7-10,13-16,19-20,24-25H,2-6,11-12H2,1H3;1H','InChIKey=CMPVHVPCFTYWAI-UHFFFAOYSA-N','CN1C(CCc2ccc(O)cc2)CCCC1CCc1ccc(O)cc1.Cl','1'),
	(29802,2,0,NULL,'Consistent with Molecular Formula','C23H35ClN2',374.9959,NULL,'8644AFEEA371CF24-FICuS-01-79','8644AFEEA371CF24-FICTS-01-58','86B8080B9CFC166A-uuuuu-01-1B','InChI=1S/C23H34N2.ClH/c1-4-25(5-2)18-12-13-20(3)24-23(22-16-10-7-11-17-22)19-21-14-8-6-9-15-21;/h6-11,14-17,20,23-24H,4-5,12-13,18-19H2,1-3H3;1H','InChIKey=UQFOTGDZQKBQKZ-UHFFFAOYSA-N','CCN(CC)CCCC(C)NC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(29803,0,2,'7596-85-2','Consistent with Molecular Formula','C31H31NO5S',529.6496,NULL,'08D56583EDD27CF3-FICuS-01-70','08D56583EDD27CF3-FICTS-01-4F','D88D65A21081EF2D-uuuuu-01-17','InChI=1S/C24H24NO2.C7H8O3S/c1-25-21(13-7-19-9-15-23(26-2)16-10-19)5-4-6-22(25)14-8-20-11-17-24(27-3)18-12-20;1-6-2-4-7(5-3-6)11(8,9)10/h4-18H,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=QRWADELCJFSNNB-UHFFFAOYSA-M','COc1ccc(/C=C/c2cccc(/C=C/c3ccc(OC)cc3)[n+]2C)cc1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(29804,2,0,'6269-18-7','Consistent with Molecular Formula','C26H39NO5S',477.6578,NULL,'D2F0F901A17D8DB1-FICuS-01-6F','D2F0F901A17D8DB1-FICTS-01-4E','5087A9197D6426DA-uuuuu-01-00','InChI=1S/C24H33NO2.C2H6O3S/c1-25-21(13-7-19-9-15-23(26-2)16-10-19)5-4-6-22(25)14-8-20-11-17-24(27-3)18-12-20;1-2-6(3,4)5/h9-12,15-18,21-22H,4-8,13-14H2,1-3H3;2H2,1H3,(H,3,4,5)','InChIKey=HPXHNSPIAOPLAC-UHFFFAOYSA-N','CCS(=O)(=O)O.COc1ccc(CCC2CCCC(CCc3ccc(OC)cc3)N2C)cc1','1'),
	(29805,1,0,NULL,'Consistent with Molecular Formula','C25H31ClN2O2',426.9851,NULL,'D2B33B20DB60C51D-FICuS-01-62','D2B33B20DB60C51D-FICTS-01-41','D24F9CC5E4ED1C53-uuuuu-01-38','InChI=1S/C25H30N2O2.ClH/c1-28-24-12-11-21-9-5-6-10-22(21)25(24)23(19-20-7-3-2-4-8-20)26-13-14-27-15-17-29-18-16-27;/h2-12,23,26H,13-19H2,1H3;1H','InChIKey=JBBNGVVGNOAULO-UHFFFAOYSA-N','COc1ccc2ccccc2c1C(Cc1ccccc1)NCCN1CCOCC1.Cl','1'),
	(29806,0,0,'7400-87-5','Consistent with Molecular Formula','C26H30O10',502.517,NULL,'CC8ABAAD7E55AFB0-FICuS-01-AD','CC8ABAAD7E55AFB0-FICTS-01-8C','CC8ABAAD7E55AFB0-uuuuu-01-5C','InChI=1S/C26H30O10/c1-6-33-24(28)26(25(29)34-7-2,13-16-10-21(30-3)23(32-5)22(11-16)31-4)14-18(27)17-8-9-19-20(12-17)36-15-35-19/h8-12H,6-7,13-15H2,1-5H3','InChIKey=JAMQXXIVLDVNBB-UHFFFAOYSA-N','CCOC(=O)C(CC(=O)c1ccc2c(c1)OCO2)(Cc1cc(OC)c(OC)c(OC)c1)C(=O)OCC',NULL),
	(29807,0,0,'6269-19-8','Consistent with Molecular Formula','C27H21N',359.4696,NULL,'C0360C5E94C472FA-FICuS-01-64','C0360C5E94C472FA-FICTS-01-43','C0360C5E94C472FA-uuuuu-01-13','InChI=1S/C27H21N/c1-28-27(24-16-8-6-12-20(24)21-13-7-9-17-25(21)27)26-22-14-4-2-10-18(22)19-11-3-5-15-23(19)26/h2-17,26,28H,1H3','InChIKey=DUYXBOJVOSYSMS-UHFFFAOYSA-N','CNC1(C2c3ccccc3-c3ccccc32)c2ccccc2-c2ccccc21',NULL),
	(29808,0,0,'6269-20-1','Consistent with Molecular Formula','C27H32N4',412.5766,NULL,'783B14EB4F649808-FICuS-01-54','783B14EB4F649808-FICTS-01-33','783B14EB4F649808-uuuuu-01-03','InChI=1S/C27H32N4/c1-5-30(6-2)24-15-13-20(26-22(24)11-9-17-28-26)19-21-14-16-25(31(7-3)8-4)23-12-10-18-29-27(21)23/h9-18H,5-8,19H2,1-4H3','InChIKey=VRBIUVFLDNRKFX-UHFFFAOYSA-N','CCN(CC)c1ccc(Cc2ccc(N(CC)CC)c3cccnc23)c2ncccc12',NULL),
	(29809,2,0,NULL,'Consistent with Molecular Formula','C27H37ClN2',425.0557,NULL,'68D8ADBF541CC91E-FICuS-01-8D','68D8ADBF541CC91E-FICTS-01-6C','68240A5A6B911050-uuuuu-01-D9','InChI=1S/C27H36N2.ClH/c1-4-29(5-2)20-12-13-22(3)28-27(21-23-14-7-6-8-15-23)26-19-11-17-24-16-9-10-18-25(24)26;/h6-11,14-19,22,27-28H,4-5,12-13,20-21H2,1-3H3;1H','InChIKey=WPECVXNVBLXUIU-UHFFFAOYSA-N','CCN(CC)CCCC(C)NC(Cc1ccccc1)c1cccc2ccccc12.Cl','1'),
	(29810,0,0,'675-10-5','Consistent with Molecular Formula','C6H6O3',126.1116,'Triacetic acid lactone\n2H-Pyran-2-one, 4-hydroxy-6-methyl-\n2H-Pyran-2-one, 4-hydroxy-6-methyl-','119E038D98DA95AA-FICuS-01-6C','36FB2F0CD9E96F74-FICTS-01-64','119E038D98DA95AA-uuuuu-01-1B','InChI=1S/C6H6O3/c1-4-2-5(7)3-6(8)9-4/h2-3,7H,1H3','InChIKey=NSYSSMYQPLSPOD-UHFFFAOYSA-N','Cc1cc(O)cc(=O)o1',NULL),
	(29811,0,0,'7403-46-5','Consistent with Molecular Formula','C13H14ClNO3S',299.7715,NULL,'09DEA300BAA8B398-FICuS-01-6F','09DEA300BAA8B398-FICTS-01-4E','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.C6H7ClN/c1-6-2-4-7(5-3-6)11(8,9)10;1-8-5-3-2-4-6(8)7/h2-5H,1H3,(H,8,9,10);2-5H,1H3/q;+1/p-1','InChIKey=KWNGIKVZXFFZNN-UHFFFAOYSA-M','C[n+]1ccccc1Cl.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(29812,0,0,'6018-41-3','Consistent with Molecular Formula','C7H6O4',154.122,'Methyl coumalate\nCoumalic acid, methyl ester\n2H-Pyran-5-carboxylic acid, 2-oxo-, methyl ester\n2H-Pyran-5-carboxylic acid, 2-oxo-, methyl ester','DFA043BD6E4B3D27-FICuS-01-80','DFA043BD6E4B3D27-FICTS-01-5F','DFA043BD6E4B3D27-uuuuu-01-2F','InChI=1S/C7H6O4/c1-10-7(9)5-2-3-6(8)11-4-5/h2-4H,1H3','InChIKey=HHWWWZQYHPFCBY-UHFFFAOYSA-N','COC(=O)c1ccc(=O)oc1',NULL),
	(29813,0,0,'6269-23-4','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'52AB4F4962139FCD-FICuS-01-6A','52AB4F4962139FCD-FICTS-01-49','52AB4F4962139FCD-uuuuu-01-19','InChI=1S/C7H8N2O2/c1-11-7(10)9-6-4-2-3-5-8-6/h2-5H,1H3,(H,8,9,10)','InChIKey=XEVGBKYKRAHUNV-UHFFFAOYSA-N','COC(=O)Nc1ccccn1',NULL),
	(29814,0,0,'6269-24-5','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'4F34E4D3926F27B6-FICuS-01-60','4F34E4D3926F27B6-FICTS-01-3F','4F34E4D3926F27B6-uuuuu-01-0F','InChI=1S/C7H8N2O2/c1-11-7(10)9-6-3-2-4-8-5-6/h2-5H,1H3,(H,9,10)','InChIKey=BJZCVSWNTPRACJ-UHFFFAOYSA-N','COC(=O)Nc1cccnc1',NULL),
	(29815,0,0,'6269-25-6','Consistent with Molecular Formula','C7H8O4',156.1378,'4H-Pyran-4-one, 2-(hydroxymethyl)-5-methoxy-\n4H-Pyran-4-one, 2-(hydroxymethyl)-5-methoxy-','A2DEFE07E8B4A19F-FICuS-01-99','A2DEFE07E8B4A19F-FICTS-01-78','A2DEFE07E8B4A19F-uuuuu-01-48','InChI=1S/C7H8O4/c1-10-7-4-11-5(3-8)2-6(7)9/h2,4,8H,3H2,1H3','InChIKey=RLWWKLWEBQOOAB-UHFFFAOYSA-N','COc1coc(CO)cc1=O',NULL),
	(29816,0,0,'7400-88-6','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C7H9AsO4',232.0673,'ANTINEOPLASTIC-34631','174466AD82930086-FICuS-01-2C','174466AD82930086-FICTS-01-0B','174466AD82930086-uuuuu-01-DB','InChI=1S/C7H9AsO4/c1-12-7-4-2-3-6(5-7)8(9,10)11/h2-5H,1H3,(H2,9,10,11)','InChIKey=ZHHKMNMZNOWTAY-UHFFFAOYSA-N','COc1cccc([As](=O)(O)O)c1',NULL),
	(29817,0,0,'138-39-6','Consistent with Molecular Formula','C7H10N2O2S',186.2282,'Mafenide\nHomonal\nHomosul\nMesudin\nEmilene\nMarfanil\nMaphenid\nMalfamin\nAmbamide\nMesudrin\nNeofamid\nSepticid\nParamenyl\nMaphenide\nMarprontil\nSulfamylon\nBenzamsulfonamide\nHomosulfanilamide\n4-Homosulfanilamide\n4-(Aminomethyl)benzenesulfonamide\np-(Aminomethyl)benzenesulfonamide\n.alpha.-Amino-p-toluenesulfonamide\nBenzenesulfonamide, 4-(aminomethyl)-\np-Toluenesulfonamide, .alpha.-amino-','214572256A0025CD-FICuS-01-28','214572256A0025CD-FICTS-01-07','214572256A0025CD-uuuuu-01-D7','InChI=1S/C7H10N2O2S/c8-5-6-1-3-7(4-2-6)12(9,10)11/h1-4H,5,8H2,(H2,9,10,11)','InChIKey=TYMRLRRVMHJFTF-UHFFFAOYSA-N','NCc1ccc(S(N)(=O)=O)cc1',NULL),
	(29818,0,0,'7400-70-6','Consistent with Molecular Formula','C14H17N3O4S',323.366,NULL,'5E06DF54F65DE5B4-FICuS-01-7F','5E06DF54F65DE5B4-FICTS-01-5E','8E5EDF750B0E766A-uuuuu-01-2E','InChI=1S/C7H9N3O.C7H8O3S/c1-10-5-3-2-4-6(10)7(11)9-8;1-6-2-4-7(5-3-6)11(8,9)10/h2-5,8,11H,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=JSONXBMLAAKZOB-UHFFFAOYSA-N','C[n+]1ccccc1C(=O)NN.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(29819,5,0,'15397-08-7','Consistent with Molecular Formula','C7H12O7',208.1676,NULL,'C5930322B2B84C68-FICuS-01-45','C5930322B2B84C68-FICTS-01-24','C5930322B2B84C68-uuuuu-01-F4','InChI=1S/C7H12O7/c8-1-2(9)3(10)6-4(11)5(12)7(13)14-6/h2-6,8-12H,1H2','InChIKey=VIVCRCODGMFTFY-UHFFFAOYSA-N','O=C1OC(C(O)C(O)CO)C(O)C1O','1'),
	(29820,1,0,'6268-74-2','Consistent with Molecular Formula','C7H13NS2',175.3064,NULL,'A9FECB5AB340BD18-FICuS-01-8F','A9FECB5AB340BD18-FICTS-01-6E','A9FECB5AB340BD18-uuuuu-01-3E','InChI=1S/C7H13NS2/c1-5-4-7(2,3)10-6(9)8-5/h5H,4H2,1-3H3,(H,8,9)','InChIKey=XMWQCKPZZOCKFN-UHFFFAOYSA-N','CC1CC(C)(C)SC(=S)N1','1'),
	(29821,0,0,'5055-72-1','Consistent with Molecular Formula','C7H14N2S',158.261,'Cyclohexylthiourea\nN-Cyclohexylthiourea\n1-Cyclohexyl-2-thiourea\nWLN: L6TJ AMYZUS\nThiourea, cyclohexyl-\nUrea, 1-cyclohexyl-2-thio-','5D36E6581D3C2398-FICuS-01-52','5D36E6581D3C2398-FICTS-01-31','5D36E6581D3C2398-uuuuu-01-01','InChI=1S/C7H14N2S/c8-7(10)9-6-4-2-1-3-5-6/h6H,1-5H2,(H3,8,9,10)','InChIKey=LEEHHPPLIOFGSC-UHFFFAOYSA-N','NC(=S)NC1CCCCC1',NULL),
	(29822,0,0,'6268-76-4','Consistent with Molecular Formula','C7H15Br2NO',289.0096,NULL,'B838E4EE47060DB0-FICuS-01-66','B838E4EE47060DB0-FICTS-01-45','7575CE87158A57E5-uuuuu-01-0A','InChI=1S/C7H15BrNO.BrH/c1-9(3-2-8)4-6-10-7-5-9;/h2-7H2,1H3;1H/q+1;/p-1','InChIKey=NMHIUCBQRSFAJN-UHFFFAOYSA-M','C[N+]1(CCBr)CCOCC1.[Br-]',NULL),
	(29823,0,0,'610-97-9','Consistent with Molecular Formula','C8H7IO2',262.0466,'Methyl o-iodobenzoate\nMethyl 2-iodobenzoate\n2-Iodobenzoic acid methyl ester\nBenzoic acid, 2-iodo-, methyl ester\nBenzoic acid, o-iodo-, methyl ester','3EB3931C06554244-FICuS-01-32','3EB3931C06554244-FICTS-01-11','3EB3931C06554244-uuuuu-01-E1','InChI=1S/C8H7IO2/c1-11-8(10)6-4-2-3-5-7(6)9/h2-5H,1H3','InChIKey=BXXLTVBTDZXPTN-UHFFFAOYSA-N','COC(=O)c1ccccc1I',NULL),
	(29824,0,0,'618-91-7','Consistent with Molecular Formula','C8H7IO2',262.0466,'3-Iodomethylbenzoate\nMethyl m-iodobenzoate\nMethyl 3-iodobenzoate\nBenzoic acid, 3-iodo-, methyl ester\nBenzoic acid, m-iodo-, methyl ester','D6857D1309A86F5E-FICuS-01-65','D6857D1309A86F5E-FICTS-01-44','D6857D1309A86F5E-uuuuu-01-14','InChI=1S/C8H7IO2/c1-11-8(10)6-3-2-4-7(9)5-6/h2-5H,1H3','InChIKey=NPXOIGSBRLCOSD-UHFFFAOYSA-N','COC(=O)c1cccc(I)c1',NULL),
	(29825,0,0,'6268-79-7','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C C O ]','C8H9AsO4',244.0783,'ANTINEOPLASTIC-34640','3ABFAF9CCFDBB502-FICuS-01-AE','3ABFAF9CCFDBB502-FICTS-01-8D','3ABFAF9CCFDBB502-uuuuu-01-5D','InChI=1S/C8H9AsO4/c1-9(12,13)7-4-2-6(3-5-7)8(10)11/h2-5H,1H3,(H,10,11)(H,12,13)','InChIKey=HUPVXPYHXCEVJN-UHFFFAOYSA-N','C[As](=O)(O)c1ccc(C(=O)O)cc1',NULL),
	(29826,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a18 .. Du','C10H11?ClN2O4S',290.7209,NULL,'FE2F4D73CCA162BF-FICuS-01-94','FE2F4D73CCA162BF-FICTS-01-73','FE2F4D73CCA162BF-uuuuu-01-43','InChI=1S/C9H9N2.CH2O4S.Cl/c1-11-7-6-10-8-4-2-3-5-9(8)11;1-5-6(2,3)4;/h2-7H,1H3;1H,(H,2,3,4);/q+1;;','InChIKey=QRBXWCGLJLZKGN-UHFFFAOYSA-N','C[n+]1ccnc2ccccc21.O=S(=O)(O)O/C=*/Cl',NULL),
	(29827,0,0,'21840-08-4','No Comparision - Unparameterized Atom - As(a4) connected atoms =[ C O ]','C9H9AsN6O',292.1313,'ANTINEOPLASTIC-34642','AD05A9A215C51B5D-FICuS-01-68','AD05A9A215C51B5D-FICTS-01-47','AD05A9A215C51B5D-uuuuu-01-17','InChI=1S/C9H9AsN6O/c11-7-14-8(12)16-9(15-7)13-6-3-1-5(10-17)2-4-6/h1-4H,(H5,11,12,13,14,15,16)','InChIKey=YDKGKLBKFOIXPU-UHFFFAOYSA-N','Nc1nc(N)nc(Nc2ccc([As]=O)cc2)n1',NULL),
	(29828,0,0,'20595-03-3','Consistent with Molecular Formula','C9H9IN2',272.088,NULL,'C5EB691A2636E08B-FICuS-01-67','C5EB691A2636E08B-FICTS-01-46','FD3A68B72B5E8CD3-uuuuu-01-3B','InChI=1S/C9H9N2.HI/c1-11-7-6-10-8-4-2-3-5-9(8)11;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=KETAJGFQEVXMLG-UHFFFAOYSA-M','C[n+]1ccnc2ccccc21.[I-]',NULL),
	(29829,0,0,'6268-80-0','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C C O ]','C9H12AsNO3',257.1203,'ANTINEOPLASTIC-34644','748B377B06105954-FICuS-01-2D','748B377B06105954-FICTS-01-0C','748B377B06105954-uuuuu-01-DC','InChI=1S/C9H12AsNO3/c1-7(12)11-9-5-3-8(4-6-9)10(2,13)14/h3-6H,1-2H3,(H,11,12)(H,13,14)','InChIKey=OUEOMCKEFFVCSG-UHFFFAOYSA-N','CC(=O)Nc1ccc([As](C)(=O)O)cc1',NULL),
	(29830,0,0,'6268-81-1','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'FA4AFCCEDCA94D09-FICuS-01-B6','FA4AFCCEDCA94D09-FICTS-01-95','FA4AFCCEDCA94D09-uuuuu-01-65','InChI=1S/C9H14O3/c1-4-9(5-2)7(11-3)6-8(10)12-9/h6H,4-5H2,1-3H3','InChIKey=WYPNVWAAPWFIFL-UHFFFAOYSA-N','CCC1(CC)OC(=O)C=C1OC',NULL),
	(29831,0,0,'565-36-6','Consistent with Molecular Formula','C10H9ClN4O2S',284.7197,'WR 6010\nSN 11,437\nMetachloridin\nMetachloridine\n2-Metanilamido-5-chloropyrimidine\nN1-(5-Chloro-2-pyrimidyl)metanilamide\nN\'-(5-Chloro-2-pyrimidyl) metanilamide\nMetanilamide, N\'-(5-chloro-2-pyrimidyl)-\n2-(m-Aminobenzenesulfonamido)-5-chloropyrimidine\nWLN: T6N CNJ BMSWR CZ& EG\nBenzenesulfonamide, 3-amino-N-(5-chloro-2-pyrimidinyl)-\nMetanilamide, N1-(5-chloro-2-pyrimidinyl)-','65A7396B39202463-FICuS-01-2B','65A7396B39202463-FICTS-01-0A','65A7396B39202463-uuuuu-01-DA','InChI=1S/C10H9ClN4O2S/c11-7-5-13-10(14-6-7)15-18(16,17)9-3-1-2-8(12)4-9/h1-6H,12H2,(H,13,14,15)','InChIKey=HWRUOPCDGPXWRR-UHFFFAOYSA-N','Nc1cccc(S(=O)(=O)Nc2ncc(Cl)cn2)c1',NULL),
	(29832,0,0,'2555-20-6','Consistent with Molecular Formula','C11H8O5',220.1812,NULL,'EB63D333ACAE7831-FICuS-01-71','EB63D333ACAE7831-FICTS-01-50','EB63D333ACAE7831-uuuuu-01-20','InChI=1S/C11H8O5/c1-15-8-4-2-3-6-5-7(10(12)13)11(14)16-9(6)8/h2-5H,1H3,(H,12,13)','InChIKey=SFAPWVZFUHJZIC-UHFFFAOYSA-N','COc1cccc2cc(C(=O)O)c(=O)oc12',NULL),
	(29833,1,0,'7403-43-2','Consistent with Molecular Formula','C11H12ClNO2',225.6743,NULL,'A364BCC7E442381F-FICuS-01-65','A364BCC7E442381F-FICTS-01-44','A3981B22DBCFE151-uuuuu-01-1D','InChI=1S/C11H11NO2.ClH/c1-7-2-8-3-10-11(14-6-13-10)4-9(8)5-12-7;/h3-5,7H,2,6H2,1H3;1H','InChIKey=ZETMMNFRHNAZJO-UHFFFAOYSA-N','CC1Cc2cc3c(cc2C=N1)OCO3.Cl','1'),
	(29834,0,0,'6268-83-3','Consistent with Molecular Formula','C11H12N2O4S',268.2868,NULL,'87CA78ED387ECA56-FICuS-01-88','87CA78ED387ECA56-FICTS-01-67','87CA78ED387ECA56-uuuuu-01-37','InChI=1S/C11H12N2O4S/c12-11(17)18-6-9(14)13-8-3-1-7(2-4-8)5-10(15)16/h1-4H,5-6H2,(H2,12,17)(H,13,14)(H,15,16)','InChIKey=URDSUSQMKXUXTD-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1ccc(CC(=O)O)cc1',NULL),
	(29835,1,0,'6268-84-4','Consistent with Molecular Formula','C11H16IN',289.1586,NULL,'2E59B78F9508A569-FICuS-01-5E','2E59B78F9508A569-FICTS-01-3D','3401426D3B7F3AD9-uuuuu-01-01','InChI=1S/C11H15N.HI/c1-9-7-10-5-3-4-6-11(10)8-12(9)2;/h3-6,9H,7-8H2,1-2H3;1H','InChIKey=OKAIJCUAPZSCHG-UHFFFAOYSA-N','CC1Cc2ccccc2CN1C.I','1'),
	(29836,1,0,NULL,'Consistent with Molecular Formula','C12H14ClNO2',239.7011,NULL,'A2A939424570DAF0-FICuS-01-51','A2A939424570DAF0-FICTS-01-30','80DC6AE8D9E2F056-uuuuu-01-2E','InChI=1S/C12H14NO2.ClH/c1-8-3-9-4-11-12(15-7-14-11)5-10(9)6-13(8)2;/h4-6,8H,3,7H2,1-2H3;1H/q+1;/p-1','InChIKey=XMSWWAOTEMVDTG-UHFFFAOYSA-M','CC1Cc2cc3c(cc2C=[N+]1C)OCO3.[Cl-]','1'),
	(29837,1,0,'50-12-4','Consistent with Molecular Formula','C12H14N2O2',218.2548,'Mephenytoin\nEpilan\nMetydan\nEpiazin\nMethoin\nSacerno\nInsulton\nMesontoin\nFenantoin\nSedantoin\nTriantoin\nMesantoin\nPhenantoin\nSedantoinal\nMethylphenetoin\nMethyl hydantoin\ncomponent of Hydantal\nPhenylethylmethylhydantoin\n3-Methyl-5,5-ethylphenylhydantoin\n3-Methyl-5,5-phenylethylhydantoin\n5-Ethyl-3-methyl-5-phenylhydantoin\n3-Methyl-5-ethyl-5-phenylhydantoin\n5-Ethyl-3-methyl-5-phenylimidazolidin-2,4-dione\n5-Ethyl-3-methyl-5-phenyl-2,4(3H,5H)-imidazoledione\nWLN: T5MVNV EHJ C1 E2 ER\n2,4-Imidazolidinedione, 5-ethyl-3-methyl-5-phenyl-\nHydantoin, 5-ethyl-3-methyl-5-phenyl-','B99281B17D1CB097-FICuS-01-5A','B99281B17D1CB097-FICTS-01-39','B99281B17D1CB097-uuuuu-01-09','InChI=1S/C12H14N2O2/c1-3-12(9-7-5-4-6-8-9)10(15)14(2)11(16)13-12/h4-8H,3H2,1-2H3,(H,13,16)','InChIKey=GMHKMTDVRCWUDX-UHFFFAOYSA-N','CCC1(c2ccccc2)NC(=O)N(C)C1=O','1'),
	(29838,0,0,'6268-86-6','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'2B3B2AE24C496E56-FICuS-01-64','2B3B2AE24C496E56-FICTS-01-43','2BC78D0773C4B718-uuuuu-01-0A','InChI=1S/C12H15NO2.ClH/c1-8-10-7-12(15-3)11(14-2)6-9(10)4-5-13-8;/h6-7H,4-5H2,1-3H3;1H','InChIKey=IIOABNZXNMDTCF-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C)=NCC2.Cl',NULL),
	(29839,1,0,'6268-87-7','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'EB9E8BA0AD35609C-FICuS-01-86','EB9E8BA0AD35609C-FICTS-01-65','EB9E8BA0AD35609C-uuuuu-01-35','InChI=1S/C12H15NO2/c1-8-3-9-4-11-12(15-7-14-11)5-10(9)6-13(8)2/h4-5,8H,3,6-7H2,1-2H3','InChIKey=ZLXWXQYVDYZSGF-UHFFFAOYSA-N','CC1Cc2cc3c(cc2CN1C)OCO3','1'),
	(29840,0,0,'6268-88-8','Consistent with Molecular Formula','C12H15N3OS',249.33,NULL,'3B07FC7E7F12B0E5-FICuS-01-74','6D79D629E18E3564-FICTS-01-3A','3B07FC7E7F12B0E5-uuuuu-01-23','InChI=1S/C12H15N3OS/c17-12-13-10-3-1-2-4-11(10)15(12)9-14-5-7-16-8-6-14/h1-4H,5-9H2,(H,13,17)','InChIKey=PBKJTNMQGNCQEY-UHFFFAOYSA-N','S=c1[nH]c2ccccc2n1CN1CCOCC1',NULL),
	(29841,2,0,'63699-79-6','Consistent with Molecular Formula','C12H16N2O',204.2712,'CYTISINE, 3-METHYL-','AB749181C439B96F-FICuS-01-62','AB749181C439B96F-FICTS-01-41','AB749181C439B96F-uuuuu-01-11','InChI=1S/C12H16N2O/c1-13-6-9-5-10(8-13)11-3-2-4-12(15)14(11)7-9/h2-4,9-10H,5-8H2,1H3','InChIKey=CULUKMPMGVXCEI-UHFFFAOYSA-N','CN1CC2CC(C1)c1cccc(=O)n1C2','1'),
	(29842,4,1,'6268-90-2','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'BF568E32390610EF-FICuS-01-5A','BF568E32390610EF-FICTS-01-39','7BACE974A1083905-uuuuu-01-07','InChI=1S/C12H16O/c1-8(13)3-6-12-9(2)10-4-5-11(12)7-10/h3-6,9-12H,7H2,1-2H3/b6-3+','InChIKey=YUGCMCNBXRSJKU-ZZXKWVIFSA-N','CC(=O)/C=C/C1C2C=CC(C2)C1C','1'),
	(29843,1,0,NULL,'Consistent with Molecular Formula','C12H18ClNO',227.7333,NULL,'106DBCAB1FE6BD8F-FICuS-01-A0','106DBCAB1FE6BD8F-FICTS-01-7F','10911B4E206B64C1-uuuuu-01-E5','InChI=1S/C12H17NO.ClH/c1-3-14-11-4-5-12-9(2)13-7-6-10(12)8-11;/h4-5,8-9,13H,3,6-7H2,1-2H3;1H','InChIKey=YYHLVWUUUJWFGN-UHFFFAOYSA-N','CCOc1ccc2c(c1)CCNC2C.Cl','1'),
	(29844,1,0,'63283-42-1','Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'1AF47DA6F484A75C-FICuS-01-7B','1AF47DA6F484A75C-FICTS-01-5A','1A08DA43CB097E12-uuuuu-01-09','InChI=1S/C12H17NO2.ClH/c1-8-10-7-12(15-3)11(14-2)6-9(10)4-5-13-8;/h6-8,13H,4-5H2,1-3H3;1H','InChIKey=UJXLTDHDLUBZBL-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C)NCC2.Cl','1'),
	(29845,0,0,'299-11-6','Consistent with Molecular Formula','C14H14N2O4S',306.3356,'Phenazine methosulfate\nPHENAZINE METHOSULFATE\n5-Methylphenazine methylsulfate\nN-Methylphenazinium methosulfate\nN-Methylphenazonium methosulfate\nN-Methylphenazonium methosulphate\n5-N-Methylphenazonium methosulfate\nN-Methylphenazinium methyl sulfate\n5-Methylphenazinium methyl sulfate\n5-Methyl phenazine, methyl sulfate salt\nPhenazinium, 5-methyl-, methyl sulfate\nPhenazinium, 5-methyl-, methyl sulfate\nPMS','6A71AC63C325AF1A-FICuS-01-69','6A71AC63C325AF1A-FICTS-01-48','1CF01F67089B6F66-uuuuu-01-0F','InChI=1S/C13H11N2.CH4O4S/c1-15-12-8-4-2-6-10(12)14-11-7-3-5-9-13(11)15;1-5-6(2,3)4/h2-9H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=RXGJTUSBYWCRBK-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1c2ccccc2nc2ccccc21',NULL),
	(29846,0,0,'7511-79-7','Consistent with Molecular Formula','C13H15AsN6NaO4S2',481.3307,'NCI 203\nMERCAPTOACETIC ACID, DIESTER WITH P-[(4,6-DIAMINO-S-TRIAZIN-2-YL)AMINO]DITHIOBENZENEARSONOUS ACID, DISODIUM SALT\nAcetic acid, mercapto-, diester with Benzene-arsonous acid, p-[(4,6-diamino-s-triazin-2-yl)-amino]dithio-, disodium salt','860B53D19E215672-FICuS-01-39','860B53D19E215672-FICTS-01-18','0DECBFDEFE5AE4DA-uuuuu-01-82','InChI=1S/C13H15AsN6O4S2.Na/c15-11-18-12(16)20-13(19-11)17-8-3-1-7(2-4-8)14(25-5-9(21)22)26-6-10(23)24;/h1-4H,5-6H2,(H,21,22)(H,23,24)(H5,15,16,17,18,19,20);/q;+1','InChIKey=XOTPJJNXDHDKBW-UHFFFAOYSA-N','Nc1nc(N)nc(Nc2ccc([As](SCC(=O)O)SCC(=O)O)cc2)n1.[Na+]',NULL),
	(29847,1,0,'6268-92-4','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'4CD7744947FF69D7-FICuS-01-72','4CD7744947FF69D7-FICTS-01-51','4C2BD3AC7872B099-uuuuu-01-18','InChI=1S/C13H15NO.ClH/c1-14-12(13-8-5-9-15-13)10-11-6-3-2-4-7-11;/h2-9,12,14H,10H2,1H3;1H','InChIKey=BNDCPMQOZHKKKG-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1ccco1.Cl','1'),
	(29848,0,0,'7250-21-7','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'B4E4A775241EA6D6-FICuS-01-67','B4E4A775241EA6D6-FICTS-01-46','B41800901B937F98-uuuuu-01-EB','InChI=1S/C13H15NO.ClH/c1-14-9-10-7-8-13(15-2)12-6-4-3-5-11(10)12;/h3-8,14H,9H2,1-2H3;1H','InChIKey=IYWXLSORBPBLNI-UHFFFAOYSA-N','CNCc1ccc(OC)c2ccccc12.Cl',NULL),
	(29849,1,0,'6268-93-5','Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'8B3C817482E6C420-FICuS-01-49','8B3C817482E6C420-FICTS-01-28','A949D2DE1E74EE86-uuuuu-01-35','InChI=1S/C13H18NO2.ClH/c1-9-4-10-5-12-13(16-8-15-12)6-11(10)7-14(9,2)3;/h5-6,9H,4,7-8H2,1-3H3;1H/q+1;/p-1','InChIKey=OZFKOLCILXRQCR-UHFFFAOYSA-M','CC1Cc2cc3c(cc2C[N+]1(C)C)OCO3.[Cl-]','1'),
	(29850,2,0,'6268-94-6','Consistent with Molecular Formula','C13H20BrNO',286.2111,NULL,'76886EBAD1DC4056-FICuS-01-6D','76886EBAD1DC4056-FICTS-01-4C','994CB09C204FE9EB-uuuuu-01-2E','InChI=1S/C13H19NO.BrH/c1-14-10-6-5-9-12(14)13(15)11-7-3-2-4-8-11;/h2-4,7-8,12-13,15H,5-6,9-10H2,1H3;1H','InChIKey=XOIIBWDQDAOJFY-UHFFFAOYSA-N','Br.CN1CCCCC1C(O)c1ccccc1','1'),
	(29851,2,0,'6268-94-6','Consistent with Molecular Formula','C13H20BrNO',286.2111,NULL,'76886EBAD1DC4056-FICuS-01-6D','76886EBAD1DC4056-FICTS-01-4C','994CB09C204FE9EB-uuuuu-01-2E','InChI=1S/C13H19NO.BrH/c1-14-10-6-5-9-12(14)13(15)11-7-3-2-4-8-11;/h2-4,7-8,12-13,15H,5-6,9-10H2,1H3;1H','InChIKey=XOIIBWDQDAOJFY-UHFFFAOYSA-N','Br.CN1CCCCC1C(O)c1ccccc1','1'),
	(29852,0,0,'6268-96-8','Consistent with Molecular Formula','C14H13Br2NO2',387.0702,NULL,'980C6DE4F4390608-FICuS-01-52','980C6DE4F4390608-FICTS-01-31','5541478DA6B55C5D-uuuuu-01-0B','InChI=1S/C14H13BrNO2.BrH/c1-18-13-6-4-11(5-7-13)14(17)10-16-8-2-3-12(15)9-16;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=PVIGBURMCMAKTI-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2cccc(Br)c2)cc1.[Br-]',NULL),
	(29853,0,0,'7250-09-1','Consistent with Molecular Formula','C14H13BrClNO2',342.6192,NULL,'84804D7BE7E6D6B5-FICuS-01-74','84804D7BE7E6D6B5-FICTS-01-53','49CD6712B56A8CE0-uuuuu-01-18','InChI=1S/C14H13ClNO2.BrH/c1-18-12-7-5-11(6-8-12)13(17)10-16-9-3-2-4-14(16)15;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=ZNYKURWDYHBADM-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2ccccc2Cl)cc1.[Br-]',NULL),
	(29854,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN',231.7243,NULL,'98468CF3045DF3BC-FICuS-01-71','98468CF3045DF3BC-FICTS-01-50','98BA2B163BD02AF2-uuuuu-01-19','InChI=1S/C14H13N.ClH/c1-14(15)12-8-4-2-6-10(12)11-7-3-5-9-13(11)14;/h2-9H,15H2,1H3;1H','InChIKey=ZVGKFEKSKVGZTG-UHFFFAOYSA-N','CC1(N)c2ccccc2-c2ccccc21.Cl',NULL),
	(29855,0,0,'7250-10-4','Consistent with Molecular Formula','C14H14INOS',371.2352,NULL,'9B81CC46B404C6CF-FICuS-01-77','9B81CC46B404C6CF-FICTS-01-56','A350CDEBB96CAA97-uuuuu-01-43','InChI=1S/C14H14NOS.HI/c1-17-13-7-5-12(6-8-13)14(16)11-15-9-3-2-4-10-15;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=DDIGNDOKILQRIP-UHFFFAOYSA-M','CSc1ccc(C(=O)C[n+]2ccccc2)cc1.[I-]',NULL),
	(29856,0,0,'7596-36-3','Consistent with Molecular Formula','C14H14INO2',355.1746,NULL,'D738C672645047A4-FICuS-01-3E','D738C672645047A4-FICTS-01-1D','EFE9C7DF69382BFC-uuuuu-01-5A','InChI=1S/C14H14NO2.HI/c1-17-13-7-5-12(6-8-13)14(16)11-15-9-3-2-4-10-15;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=ZWIJFIPSOZQPHL-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2ccccc2)cc1.[I-]',NULL),
	(29857,0,0,'7250-11-5','Consistent with Molecular Formula','C14H14INO3',371.174,NULL,'BB670D547D18E414-FICuS-01-57','BB670D547D18E414-FICTS-01-36','83B60CF97070884C-uuuuu-01-00','InChI=1S/C14H13NO3.HI/c1-18-14-9-11(5-6-12(14)16)13(17)10-15-7-3-2-4-8-15;/h2-9H,10H2,1H3;1H','InChIKey=HWYZXEHZRKSMPO-UHFFFAOYSA-N','COc1cc(C(=O)C[n+]2ccccc2)ccc1O.[I-]',NULL),
	(29858,0,0,'6268-97-9','Consistent with Molecular Formula','C14H16ClN',233.7401,NULL,'C696FB59CEF85D06-FICuS-01-8A','C696FB59CEF85D06-FICTS-01-69','C66A5CBCF1758448-uuuuu-01-1E','InChI=1S/C14H15N.ClH/c1-15-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13;/h2-11,14-15H,1H3;1H','InChIKey=MYEPNXQROVPAFL-UHFFFAOYSA-N','CNC(c1ccccc1)c1ccccc1.Cl',NULL),
	(29859,0,1,NULL,'Consistent with Molecular Formula','C14H15IN2O2',370.1892,NULL,'3596F305FDC4B006-FICuS-01-55','3596F305FDC4B006-FICTS-01-34','E65BB1D8668E8AD1-uuuuu-01-2E','InChI=1S/C14H14N2O2.HI/c1-18-13-7-5-12(6-8-13)14(15-17)11-16-9-3-2-4-10-16;/h2-10H,11H2,1H3;1H/b15-14-;','InChIKey=XOURBTDMLUUYSQ-BGWNKZQTSA-N','COc1ccc(/C(C[n+]2ccccc2)=N\\O)cc1.[I-]','1'),
	(29860,0,0,'6268-98-0','Consistent with Molecular Formula','C14H18N2S',246.3696,'Usaf k-1340\n1-(o-Tolyl)-2-thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 3,4-dihydro-1-(o-tolyl)-4,4,6-trimethyl-\n2(1H)-Pyrimidinethione, 3,4-dihydro-4,4,6-trimethyl-1-(o-tolyl)-\n2(1H)-Pyrimidinethione, 3,4-dihydro-4,4,6-trimethyl-1-(2-methylphenyl)-','E20F53EBD0FC7064-FICuS-01-71','E20F53EBD0FC7064-FICTS-01-50','E20F53EBD0FC7064-uuuuu-01-20','InChI=1S/C14H18N2S/c1-10-7-5-6-8-12(10)16-11(2)9-14(3,4)15-13(16)17/h5-9H,1-4H3,(H,15,17)','InChIKey=XFYAMZGXNIYVLI-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1ccccc1C',NULL),
	(29861,0,0,NULL,'Consistent with Molecular Formula','C14H20BrNO3',330.2209,NULL,'81A15C87E6430456-FICuS-01-3A','81A15C87E6430456-FICTS-01-19','4CEC76EEB4CF5E03-uuuuu-01-48','InChI=1S/C14H20NO3.BrH/c1-15(7-9-18-10-8-15)11-14(16)12-3-5-13(17-2)6-4-12;/h3-6H,7-11H2,1-2H3;1H/q+1;/p-1','InChIKey=MTUDEQDPUDPUDD-UHFFFAOYSA-M','COc1ccc(C(=O)C[N+]2(C)CCOCC2)cc1.[Br-]',NULL),
	(29862,1,0,'7400-72-8','Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'D22CCF7BB6287FD7-FICuS-01-8E','D22CCF7BB6287FD7-FICTS-01-6D','D2D0689E89A5A699-uuuuu-01-1C','InChI=1S/C14H21NO.ClH/c1-12(15(3)10-9-13(2)16)11-14-7-5-4-6-8-14;/h4-8,12H,9-11H2,1-3H3;1H','InChIKey=KMRYYJLEMLGTNG-UHFFFAOYSA-N','CC(=O)CCN(C)C(C)Cc1ccccc1.Cl','1'),
	(29863,2,0,'6268-99-1','Consistent with Molecular Formula','C14H22BrNO',300.2379,NULL,'A952A43435EA68F0-FICuS-01-56','A952A43435EA68F0-FICTS-01-35','46967A12C479C14D-uuuuu-01-FD','InChI=1S/C14H21NO.BrH/c1-14(16,12-8-4-3-5-9-12)13-10-6-7-11-15(13)2;/h3-5,8-9,13,16H,6-7,10-11H2,1-2H3;1H','InChIKey=RDAXURGYYIGHPE-UHFFFAOYSA-N','Br.CN1CCCCC1C(C)(O)c1ccccc1','1'),
	(29864,0,0,'6269-00-7','Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'F961E3EBC6688328-FICuS-01-68','F961E3EBC6688328-FICTS-01-47','F961E3EBC6688328-uuuuu-01-17','InChI=1S/C14H22N2O2/c1-9(2)15(5)11-7-14(18)12(8-13(11)17)16(6)10(3)4/h7-10H,1-6H3','InChIKey=NGNYLZMYGUUXSM-UHFFFAOYSA-N','CC(C)N(C)C1=CC(=O)C(N(C)C(C)C)=CC1=O',NULL),
	(29865,1,0,'5509-82-0','Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'AE1F52C4315C4D15-FICuS-01-5C','AE1F52C4315C4D15-FICTS-01-3B','AE1F52C4315C4D15-uuuuu-01-0B','InChI=1S/C19H21NO2/c21-19(17-9-5-2-6-10-17)15-18(16-7-3-1-4-8-16)20-11-13-22-14-12-20/h1-10,18H,11-15H2','InChIKey=PSONCHPWSNITBC-UHFFFAOYSA-N','O=C(CC(c1ccccc1)N1CCOCC1)c1ccccc1','1'),
	(29866,1,0,'6269-02-9','Consistent with Molecular Formula','C17H18BrNO4',380.2375,NULL,'64452A7F62332C99-FICuS-01-3F','64452A7F62332C99-FICTS-01-1E','A908001630BF76CC-uuuuu-01-FD','InChI=1S/C17H18NO4.BrH/c1-12(18-9-5-4-6-10-18)17(20)14-7-8-15(22-13(2)19)16(11-14)21-3;/h4-12H,1-3H3;1H/q+1;/p-1','InChIKey=CFEOWZVFTUDMSA-UHFFFAOYSA-M','COc1cc(C(=O)C(C)[n+]2ccccc2)ccc1OC(C)=O.[Br-]','1'),
	(29867,0,0,'14642-75-2','Consistent with Molecular Formula','C17H20INO',381.2556,NULL,'A429DC3E7BC400DE-FICuS-01-7F','A429DC3E7BC400DE-FICTS-01-5E','9CF8DD9376AC6C86-uuuuu-01-3C','InChI=1S/C17H20NO.HI/c1-13(2)15-8-7-14(3)16(11-15)17(19)12-18-9-5-4-6-10-18;/h4-11,13H,12H2,1-3H3;1H/q+1;/p-1','InChIKey=FLLCJLKIBDXORL-UHFFFAOYSA-M','Cc1ccc(C(C)C)cc1C(=O)C[n+]1ccccc1.[I-]',NULL),
	(29868,1,0,NULL,'Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'A987C1F40D7890F3-FICuS-01-63','A987C1F40D7890F3-FICTS-01-42','A97B661132F549BD-uuuuu-01-0A','InChI=1S/C17H21NO.ClH/c1-3-19-16-11-7-10-15(13-16)17(18-2)12-14-8-5-4-6-9-14;/h4-11,13,17-18H,3,12H2,1-2H3;1H','InChIKey=BYEVHOLWNXZSKS-UHFFFAOYSA-N','CCOc1cccc(C(Cc2ccccc2)NC)c1.Cl','1'),
	(29869,2,0,'6269-03-0','Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'3296CA53455D3352-FICuS-01-36','3296CA53455D3352-FICTS-01-15','326A6DB67AD0EA1C-uuuuu-01-2A','InChI=1S/C17H21NO.ClH/c1-14(13-19)18-17(16-10-6-3-7-11-16)12-15-8-4-2-5-9-15;/h2-11,14,17-19H,12-13H2,1H3;1H','InChIKey=WPQUCMAXFOYSGL-UHFFFAOYSA-N','CC(CO)NC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(29870,2,0,'7400-73-9','Consistent with Molecular Formula','C17H22ClNO2',307.8193,NULL,'9AF18280DB1E7546-FICuS-01-5C','9AF18280DB1E7546-FICTS-01-3B','9A0D2565E493AC08-uuuuu-01-07','InChI=1S/C17H21NO2.ClH/c1-20-13-12-18-16(14-8-4-2-5-9-14)17(19)15-10-6-3-7-11-15;/h2-11,16-19H,12-13H2,1H3;1H','InChIKey=JSKKMDQZNNTEEO-UHFFFAOYSA-N','COCCNC(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(29871,1,0,'6269-04-1','Consistent with Molecular Formula','C17H22ClNO2',307.8193,NULL,'2CE3AC742E7ED36F-FICuS-01-89','2CE3AC742E7ED36F-FICTS-01-68','2C1F0B9111F30A21-uuuuu-01-ED','InChI=1S/C17H21NO2.ClH/c1-18-17(14-6-10-16(20-3)11-7-14)12-13-4-8-15(19-2)9-5-13;/h4-11,17-18H,12H2,1-3H3;1H','InChIKey=COJJEZVKDAHUPZ-UHFFFAOYSA-N','CNC(Cc1ccc(OC)cc1)c1ccc(OC)cc1.Cl','1'),
	(29872,1,0,'7511-80-0','Consistent with Molecular Formula','C17H22ClNO2',307.8193,NULL,'89D757D718127C52-FICuS-01-47','89D757D718127C52-FICTS-01-26','892BF032279FA51C-uuuuu-01-08','InChI=1S/C17H21NO2.ClH/c1-18-15(12-13-8-5-4-6-9-13)14-10-7-11-16(19-2)17(14)20-3;/h4-11,15,18H,12H2,1-3H3;1H','InChIKey=SOKRHPDQYRSJJW-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1cccc(OC)c1OC.Cl','1'),
	(29873,1,0,'6269-05-2','Consistent with Molecular Formula','C17H22ClNO2',307.8193,NULL,'B35ACAB55F5C4CA0-FICuS-01-88','B35ACAB55F5C4CA0-FICTS-01-67','B3A66D5060D195EE-uuuuu-01-14','InChI=1S/C17H21NO2.ClH/c1-18-15(11-13-7-5-4-6-8-13)14-9-10-16(19-2)17(12-14)20-3;/h4-10,12,15,18H,11H2,1-3H3;1H','InChIKey=MLBMDYZZPQOPKO-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1ccc(OC)c(OC)c1.Cl','1'),
	(29874,1,0,'6269-06-3','Consistent with Molecular Formula','C17H23ClN2',290.8351,NULL,'4F11A001C26B3253-FICuS-01-2F','4F11A001C26B3253-FICTS-01-0E','4FED07E4FDE6EB1D-uuuuu-01-5A','InChI=1S/C17H22N2.ClH/c1-18-17(13-14-7-5-4-6-8-14)15-9-11-16(12-10-15)19(2)3;/h4-12,17-18H,13H2,1-3H3;1H','InChIKey=TZOAEYBIQAILNN-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1ccc(N(C)C)cc1.Cl','1'),
	(29875,1,0,'6269-07-4','Consistent with Molecular Formula','C19H26ClNO4',367.8717,NULL,'CA0C07B092913DC7-FICuS-01-5D','CA0C07B092913DC7-FICTS-01-3C','CAF0A055AD1CE489-uuuuu-01-2E','InChI=1S/C19H25NO4.ClH/c1-21-15-7-5-6-14(12-15)16(20)9-8-13-10-17(22-2)19(24-4)18(11-13)23-3;/h5-7,10-12,16H,8-9,20H2,1-4H3;1H','InChIKey=KQLONBHIOCRXFF-UHFFFAOYSA-N','COc1cccc(C(N)CCc2cc(OC)c(OC)c(OC)c2)c1.Cl','1'),
	(29876,1,0,NULL,'Consistent with Molecular Formula','C19H26ClNO4',367.8717,NULL,'262178CA047B0E66-FICuS-01-43','262178CA047B0E66-FICTS-01-22','26DDDF2F3BF6D728-uuuuu-01-3E','InChI=1S/C19H25NO4.ClH/c1-21-15-8-6-14(7-9-15)16(20)10-5-13-11-17(22-2)19(24-4)18(12-13)23-3;/h6-9,11-12,16H,5,10,20H2,1-4H3;1H','InChIKey=YWPBEINGPCMARD-UHFFFAOYSA-N','COc1ccc(C(N)CCc2cc(OC)c(OC)c(OC)c2)cc1.Cl','1'),
	(29877,1,0,'7511-81-1','Consistent with Molecular Formula','C17H28ClNO',297.8673,'1-Piperidineethanol, .alpha.-carvacryl-, hydrochloride\n1-Piperidineethanol, .alpha.-[2-methyl-5-(1-methylethyl)phenyl]-, hydrochloride','C838CFF68EE2EA2D-FICuS-01-A2','C838CFF68EE2EA2D-FICTS-01-81','C8C46813B16F3363-uuuuu-01-F8','InChI=1S/C17H27NO.ClH/c1-13(2)15-8-7-14(3)16(11-15)17(19)12-18-9-5-4-6-10-18;/h7-8,11,13,17,19H,4-6,9-10,12H2,1-3H3;1H','InChIKey=NZIBDSUNAQLJMO-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1C(O)CN1CCCCC1.Cl','1'),
	(29878,12,0,'49720-69-6','Consistent with Molecular Formula','C38H42N2O12',718.756,'Pseudomorphine, tartrate\nPSEUDOMORPHINE, TARTRATE, TRIHYDRATE','B4670ECEC80375AD-FICuS-01-76','B4670ECEC80375AD-FICTS-01-55','0E43ACF42DBE1B75-uuuuu-01-2C','InChI=1S/C34H36N2O6.C4H6O6/c1-35-9-7-33-19-3-5-23(37)31(33)41-29-25(33)15(13-21(19)35)11-17(27(29)39)18-12-16-14-22-20-4-6-24(38)32-34(20,8-10-36(22)2)26(16)30(42-32)28(18)40;5-1(3(7)8)2(6)4(9)10/h3-6,11-12,19-24,31-32,37-40H,7-10,13-14H2,1-2H3;1-2,5-6H,(','InChIKey=JUBKRMDVUIPBKS-UHFFFAOYSA-N','CN1CCC23c4c5cc(-c6cc7c8c(c6O)OC6C(O)C=CC9C(C7)N(C)CCC896)c(O)c4OC2C(O)C=CC3C1C5.O=C(O)C(O)C(O)C(=O)O','1'),
	(29879,0,1,NULL,'Consistent with Molecular Formula','C4H9N5O4',191.1462,NULL,'8397187E1FB0CCB9-FICuS-01-71','83197AE2466B96F4-FICTS-01-35','8397187E1FB0CCB9-uuuuu-01-20','InChI=1S/C4H9N5O4/c1-13-3-2-8(7-10)4(5)6-9(11)12/h2-3H2,1H3,(H2,5,6)','InChIKey=SWELIUGMOUQKOX-UHFFFAOYSA-N','COCCN(N=O)/C(N)=N/[N+](=O)[O-]','1'),
	(29880,0,0,NULL,'Consistent with Molecular Formula','C4H10N4O3',162.148,NULL,'FC4F5AC1A178085B-FICuS-01-74','0472C2AE64517B9C-FICTS-01-33','FC4F5AC1A178085B-uuuuu-01-23','InChI=1S/C4H10N4O3/c1-11-3-2-6-4(5)7-8(9)10/h2-3H2,1H3,(H3,5,6,7)','InChIKey=USKWBDXOYWHDMK-UHFFFAOYSA-N','COCC/N=C(\\N)N[N+](=O)[O-]',NULL),
	(29881,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H12N4O3 in C4H10N4O3','C4H12N4O3',164.1638,NULL,'E8DA93F8F801BCD8-FICuS-01-93','E8DA93F8F801BCD8-FICTS-01-72','E8DA93F8F801BCD8-uuuuu-01-42','InChI=1S/C4H12N4O3/c5-4(7-8(10)11)6-2-1-3-9/h4,6-7,9H,1-3,5H2','InChIKey=VEHAVSWPKJFWCA-UHFFFAOYSA-N','NC(NCCCO)N[N+](=O)[O-]','1'),
	(29882,0,1,'13010-10-1','Consistent with Molecular Formula','C6H13N5O3',203.2004,'NSC 34699\n1-Amyl-3-nitro-1-nitrosoguanidine\n1-Pentyl-3-nitro-1-nitrosoguanidine\n1-Nitroso-3-nitro-1-pentylguanidine\nGuanidine, N\'-nitro-N-nitroso-N-pentyl-\nGuanidine, 3-nitro-1-nitroso-1-pentyl-','544DC4F78FAA28C8-FICuS-01-81','4C67FE341B24B7D9-FICTS-01-4B','544DC4F78FAA28C8-uuuuu-01-30','InChI=1S/C6H13N5O3/c1-2-3-4-5-10(9-12)6(7)8-11(13)14/h2-5H2,1H3,(H2,7,8)','InChIKey=OKMNBMCHWAWZBL-UHFFFAOYSA-N','CCCCCN(N=O)/C(N)=N/[N+](=O)[O-]','1'),
	(29883,1,0,'35089-69-1','Inconsistent with Molecular Formula - Could not find formula fragment for C6H16N4O2 in C6H14N4O2','C6H16N4O2',176.218,'Guanidine, N-nitro-N\'-pentyl-\nWLN: WNMYZUN5','0A69BED2BD116A4A-FICuS-01-78','0A69BED2BD116A4A-FICTS-01-57','0A69BED2BD116A4A-uuuuu-01-27','InChI=1S/C6H16N4O2/c1-2-3-4-5-8-6(7)9-10(11)12/h6,8-9H,2-5,7H2,1H3','InChIKey=TVYQOTJWDUMXFR-UHFFFAOYSA-N','CCCCCNC(N)N[N+](=O)[O-]','1'),
	(29884,1,0,'90226-04-3','Inconsistent with Molecular Formula - Could not find formula fragment for C8H21N5O2 in C8H19N5O2','C8H21N5O2',219.2862,NULL,'38C1F8AD411F69B5-FICuS-01-6B','38C1F8AD411F69B5-FICTS-01-4A','38C1F8AD411F69B5-uuuuu-01-1A','InChI=1S/C8H21N5O2/c1-3-12(4-2)7-5-6-10-8(9)11-13(14)15/h8,10-11H,3-7,9H2,1-2H3','InChIKey=HRRPEZGVNRENPR-UHFFFAOYSA-N','CCN(CC)CCCNC(N)N[N+](=O)[O-]','1'),
	(29885,0,0,NULL,'Consistent with Molecular Formula','C19H23NO5S',377.4544,NULL,'C22D597227B72B26-FICuS-01-47','C22D597227B72B26-FICTS-01-26','C22D597227B72B26-uuuuu-01-F6','InChI=1S/C19H23NO5S/c1-15-3-10-18(11-4-15)26(23,24)20(13-14-21)17-8-5-16(6-9-17)7-12-19(22)25-2/h3-6,8-11,21H,7,12-14H2,1-2H3','InChIKey=QFKXJUKAMZYZLW-UHFFFAOYSA-N','COC(=O)CCc1ccc(N(CCO)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(29886,0,0,'6278-44-0','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'4129E6B5937C32D2-FICuS-01-4A','4129E6B5937C32D2-FICTS-01-29','4129E6B5937C32D2-uuuuu-01-F9','InChI=1S/C12H15NO/c1-8-6-10-4-5-12(14)13(3)11(10)7-9(8)2/h6-7H,4-5H2,1-3H3','InChIKey=AQEIXHPZJLUWDL-UHFFFAOYSA-N','Cc1cc2c(cc1C)N(C)C(=O)CC2',NULL),
	(29887,1,0,'6278-45-1','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'1FE2B19EDAB2A991-FICuS-01-83','1FE2B19EDAB2A991-FICTS-01-62','1FE2B19EDAB2A991-uuuuu-01-32','InChI=1S/C15H19NO3/c1-5-19-15(18)12-8-11-6-9(2)10(3)7-13(11)16(4)14(12)17/h6-7,12H,5,8H2,1-4H3','InChIKey=KFNFRQNFITTYIT-UHFFFAOYSA-N','CCOC(=O)C1Cc2cc(C)c(C)cc2N(C)C1=O','1'),
	(29888,1,0,'7400-74-0','Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'530D4DCEA4E94D20-FICuS-01-70','530D4DCEA4E94D20-FICTS-01-4F','530D4DCEA4E94D20-uuuuu-01-1F','InChI=1S/C16H21NO3/c1-9-7-11-12(8-10(9)2)17(5)14(18)13(15(19)20-6)16(11,3)4/h7-8,13H,1-6H3','InChIKey=CUQQRIBPTJIEIC-UHFFFAOYSA-N','COC(=O)C1C(=O)N(C)c2cc(C)c(C)cc2C1(C)C','1'),
	(29889,0,0,'3969-46-8','Consistent with Molecular Formula','C6H9N2PS',172.1843,'Phosphonothioic diamide, P-phenyl-\nPhosphonothioic diamide, P-phenyl-','535A1C2EBB705A10-FICuS-01-52','535A1C2EBB705A10-FICTS-01-31','535A1C2EBB705A10-uuuuu-01-01','InChI=1S/C6H9N2PS/c7-9(8,10)6-4-2-1-3-5-6/h1-5H,(H4,7,8,10)','InChIKey=SSLGNAGLEPLLMO-UHFFFAOYSA-N','NP(N)(=S)c1ccccc1',NULL),
	(29890,0,0,'6278-47-3','Consistent with Molecular Formula','C10H17N2PS',228.2915,NULL,'A76ADB06403D2772-FICuS-01-4F','A76ADB06403D2772-FICTS-01-2E','A76ADB06403D2772-uuuuu-01-FE','InChI=1S/C10H17N2PS/c1-3-11-13(14,12-4-2)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3,(H2,11,12,14)','InChIKey=AHJMAIFQCPMLKD-UHFFFAOYSA-N','CCNP(=S)(NCC)c1ccccc1',NULL),
	(29891,0,0,'6278-48-4','Consistent with Molecular Formula','C14H21N2O2PS',312.3659,'Dimorpholinophenylphosphine sulfide\nPhosphine sulfide, dimorpholinophenyl-\nMorpholine, 4,4\'-(phenylphosphinothioylidene)bis-','7911FA8C6357A4F9-FICuS-01-64','7911FA8C6357A4F9-FICTS-01-43','7911FA8C6357A4F9-uuuuu-01-13','InChI=1S/C14H21N2O2PS/c20-19(14-4-2-1-3-5-14,15-6-10-17-11-7-15)16-8-12-18-13-9-16/h1-5H,6-13H2','InChIKey=LBDGKJIAUPONLG-UHFFFAOYSA-N','S=P(c1ccccc1)(N1CCOCC1)N1CCOCC1',NULL),
	(29892,0,0,'7400-75-1','Consistent with Molecular Formula','C18H13Cl4N2PS',462.1599,'N,N\'-Bis(3,4-dichlorophenyl)-p-phenylphosphonothioic diamide\nPhosphonothioic diamide, N,N\'-bis(3,4-dichlorophenyl)-p-phenyl-\nWLN: GR BG DMPS&R&MR CG DG\nPhosphonothioic diamide, N,N\'-bis(3,4-dichlorophenyl)-P-phenyl-','7CA282E786DAA8E5-FICuS-01-80','7CA282E786DAA8E5-FICTS-01-5F','7CA282E786DAA8E5-uuuuu-01-2F','InChI=1S/C18H13Cl4N2PS/c19-15-8-6-12(10-17(15)21)23-25(26,14-4-2-1-3-5-14)24-13-7-9-16(20)18(22)11-13/h1-11H,(H2,23,24,26)','InChIKey=BSDWMHRQBSXUDL-UHFFFAOYSA-N','S=P(Nc1ccc(Cl)c(Cl)c1)(Nc1ccc(Cl)c(Cl)c1)c1ccccc1',NULL),
	(29893,0,0,NULL,'Consistent with Molecular Formula','C18H15N4O4PS',414.3747,NULL,'E68C75CC014CAEF2-FICuS-01-85','E68C75CC014CAEF2-FICTS-01-64','E68C75CC014CAEF2-uuuuu-01-34','InChI=1S/C18H15N4O4PS/c23-21(24)16-10-6-14(7-11-16)19-27(28,18-4-2-1-3-5-18)20-15-8-12-17(13-9-15)22(25)26/h1-13H,(H2,19,20,28)','InChIKey=QRNYLQTZVNNKEH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NP(=S)(Nc2ccc([N+](=O)[O-])cc2)c2ccccc2)cc1',NULL),
	(29894,3,0,NULL,'Consistent with Molecular Formula','C19H29NO4',335.4424,NULL,'B213305D414BFFF6-FICuS-01-5E','B213305D414BFFF6-FICTS-01-3D','B213305D414BFFF6-uuuuu-01-0D','InChI=1S/C19H29NO4/c1-12-7-8-14(9-13(12)2)20-10-15-17(24-19(5,6)22-15)16-11-21-18(3,4)23-16/h7-9,15-17,20H,10-11H2,1-6H3','InChIKey=ONHAFLUPVGQLOB-UHFFFAOYSA-N','Cc1ccc(NCC2OC(C)(C)OC2C2COC(C)(C)O2)cc1C','1'),
	(29895,6,0,'4288-93-1','Consistent with Molecular Formula','C14H18O6',282.2926,NULL,'32ACCF56E71C5077-FICuS-01-67','32ACCF56E71C5077-FICTS-01-46','32ACCF56E71C5077-uuuuu-01-16','InChI=1S/C14H18O6/c1-17-14-11(16)10(15)12-9(19-14)7-18-13(20-12)8-5-3-2-4-6-8/h2-6,9-16H,7H2,1H3','InChIKey=VVSWDMJYIDBTMV-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1O','1'),
	(29896,6,0,'6278-50-8','Consistent with Molecular Formula','C20H29NO7',395.4516,NULL,'E2BE92F35733521B-FICuS-01-55','E2BE92F35733521B-FICTS-01-34','E2BE92F35733521B-uuuuu-01-04','InChI=1S/C20H29NO7/c1-20(2)27-17-16-15(25-19(17)28-20)14(12-21(8-10-22)9-11-23)24-18(26-16)13-6-4-3-5-7-13/h3-7,14-19,22-23H,8-12H2,1-2H3','InChIKey=JPIUOZKQJVBYHJ-UHFFFAOYSA-N','CC1(C)OC2OC3C(CN(CCO)CCO)OC(c4ccccc4)OC3C2O1','1'),
	(29897,6,0,'7595-86-0','Consistent with Molecular Formula','C23H26O8S',462.5136,NULL,'547C0918C90C833B-FICuS-01-4B','547C0918C90C833B-FICTS-01-2A','547C0918C90C833B-uuuuu-01-FA','InChI=1S/C23H26O8S/c1-14-9-11-16(12-10-14)32(24,25)26-13-17-18-19(20-22(28-18)31-23(2,3)30-20)29-21(27-17)15-7-5-4-6-8-15/h4-12,17-22H,13H2,1-3H3','InChIKey=BCJBAXJHMAKUCG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(c3ccccc3)OC3C2OC2OC(C)(C)OC23)cc1','1'),
	(29898,0,0,'26409-12-1','Consistent with Molecular Formula','C5H6N4O3',170.1274,NULL,'8FC3636FA35CA911-FICuS-01-68','7DD4119A76825A91-FICTS-01-2C','8FC3636FA35CA911-uuuuu-01-17','InChI=1S/C5H6N4O3/c6-9-4(11)2-1-3(10)8-5(12)7-2/h1H,6H2,(H,9,11)(H2,7,8,10,12)','InChIKey=WUIOHZXWHJANCJ-UHFFFAOYSA-N','NNC(=O)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(29899,0,0,'6214-65-9','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'B76A58975022C4ED-FICuS-01-5D','B6E5C9B7B0BF8B8B-FICTS-01-7B','B76A58975022C4ED-uuuuu-01-0C','InChI=1S/C6H6N2O3/c1-3(9)4-2-7-6(11)8-5(4)10/h2H,1H3,(H2,7,8,10,11)','InChIKey=YNYDWEIQSDFDLK-UHFFFAOYSA-N','CC(=O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(29900,0,0,'3346-78-9','Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'0E249E27EE4BD977-FICuS-01-74','63F4BC875C0F22C3-FICTS-01-45','0E249E27EE4BD977-uuuuu-01-23','InChI=1S/C9H12N2O4/c1-2-3-4-15-8(13)6-5-10-9(14)11-7(6)12/h5H,2-4H2,1H3,(H2,10,11,12,14)','InChIKey=ZDLHWPASWYGIFB-UHFFFAOYSA-N','CCCCOC(=O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(29901,1,0,'22427-00-5','Consistent with Molecular Formula','C5H9BrO',165.0295,NULL,'74EB493C226D68F1-FICuS-01-5F','74EB493C226D68F1-FICTS-01-3E','74EB493C226D68F1-uuuuu-01-0E','InChI=1S/C5H9BrO/c1-3-5(4-6)7-2/h3,5H,1,4H2,2H3','InChIKey=YWWYRKKSGUWARJ-UHFFFAOYSA-N','C=CC(CBr)OC','1'),
	(29902,0,0,NULL,'Consistent with Molecular Formula','C10H11N3',173.217,NULL,'29DC9E24E928585E-FICuS-01-6C','29DC9E24E928585E-FICTS-01-4B','29DC9E24E928585E-uuuuu-01-1B','InChI=1S/C10H11N3/c1-2-4-9-8(3-1)11-10(12-9)7-13-5-6-13/h1-4H,5-7H2,(H,11,12)','InChIKey=FILIWFQXMRFQJE-UHFFFAOYSA-N','c1ccc2[nH]c(CN3CC3)nc2c1',NULL),
	(29903,0,0,NULL,'Consistent with Molecular Formula','C10H13Cl2N3',246.1388,NULL,'2DC433E3CE4EC834-FICuS-01-75','2DC433E3CE4EC834-FICTS-01-54','2D389406F1C3117A-uuuuu-01-F1','InChI=1S/C10H12ClN3.ClH/c11-5-6-12-7-10-13-8-3-1-2-4-9(8)14-10;/h1-4,12H,5-7H2,(H,13,14);1H','InChIKey=AJSYXNQFPBWTOE-UHFFFAOYSA-N','Cl.ClCCNCc1nc2ccccc2[nH]1',NULL),
	(29904,0,0,'99-27-4','Consistent with Molecular Formula','C10H11NO4',209.2012,'3,5-Dicarbomethoxyaniline\nDimethyl 5-aminoisophthalate\n5-Aminoisophthalic acid dimethyl ester\n5-Aminoisophthalic acid, dimethyl ester\n1,3-Benzenedicarboxylic acid, 5-amino-, dimethyl ester\nIsophthalic acid, 5-amino-, dimethyl ester','E672089D7439F38C-FICuS-01-5B','E672089D7439F38C-FICTS-01-3A','E672089D7439F38C-uuuuu-01-0A','InChI=1S/C10H11NO4/c1-14-9(12)6-3-7(10(13)15-2)5-8(11)4-6/h3-5H,11H2,1-2H3','InChIKey=DEKPYXUDJRABNK-UHFFFAOYSA-N','COC(=O)c1cc(N)cc(C(=O)OC)c1',NULL),
	(29905,0,0,'91642-10-3','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'C69002409A17275D-FICuS-01-33','C69002409A17275D-FICTS-01-12','C69002409A17275D-uuuuu-01-E2','InChI=1S/C12H15NO4/c1-4-13-10-6-8(11(14)16-2)5-9(7-10)12(15)17-3/h5-7,13H,4H2,1-3H3','InChIKey=ONNUJBXNPZTHNE-UHFFFAOYSA-N','CCNc1cc(C(=O)OC)cc(C(=O)OC)c1',NULL),
	(29906,0,0,'90948-65-5','Consistent with Molecular Formula','C9H17ClOS2',240.8057,NULL,'19A98E542A9450C9-FICuS-01-52','19A98E542A9450C9-FICTS-01-31','19A98E542A9450C9-uuuuu-01-01','InChI=1S/C9H17ClOS2/c1-2-3-4-9(11)13-8-7-12-6-5-10/h2-8H2,1H3','InChIKey=LEZDIPABYCQBCJ-UHFFFAOYSA-N','CCCCC(=O)SCCSCCCl',NULL),
	(29907,0,0,NULL,'Consistent with Molecular Formula','C10H19ClOS2',254.8325,NULL,'5C94F7F47865CFB6-FICuS-01-7E','5C94F7F47865CFB6-FICTS-01-5D','5C94F7F47865CFB6-uuuuu-01-2D','InChI=1S/C10H19ClOS2/c1-2-3-4-5-10(12)14-9-8-13-7-6-11/h2-9H2,1H3','InChIKey=YSQOEPUJWSZWLG-UHFFFAOYSA-N','CCCCCC(=O)SCCSCCCl',NULL),
	(29908,0,0,'7400-76-2','Consistent with Molecular Formula','C11H13ClOS2',260.7961,NULL,'56878776CAA62E05-FICuS-01-54','56878776CAA62E05-FICTS-01-33','56878776CAA62E05-uuuuu-01-03','InChI=1S/C11H13ClOS2/c12-6-7-14-8-9-15-11(13)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=NFSIILQBFXHFBU-UHFFFAOYSA-N','O=C(SCCSCCCl)c1ccccc1',NULL),
	(29909,0,0,'6278-53-1','Consistent with Molecular Formula','C11H13ClO2S',244.7355,NULL,'DF596624F80574C7-FICuS-01-59','DF596624F80574C7-FICTS-01-38','DF596624F80574C7-uuuuu-01-08','InChI=1S/C11H13ClO2S/c12-6-8-15-9-7-14-11(13)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=UFXZTRWGCYSXPO-UHFFFAOYSA-N','O=C(OCCSCCCl)c1ccccc1',NULL),
	(29910,0,0,'6278-54-2','Consistent with Molecular Formula','C9H20ClNO2',209.7155,NULL,'48E249959D36FE4A-FICuS-01-6B','48E249959D36FE4A-FICTS-01-4A','481EEE70A2BB2704-uuuuu-01-0D','InChI=1S/C9H19NO2.ClH/c1-9(2,3)8(11)12-7-6-10(4)5;/h6-7H2,1-5H3;1H','InChIKey=QJTAJRRBKAEWIQ-UHFFFAOYSA-N','CN(C)CCOC(=O)C(C)(C)C.Cl',NULL),
	(29911,1,0,'6278-55-3','Consistent with Molecular Formula','C15H16ClNO2',277.7499,NULL,'F648DFD8378838C6-FICuS-01-73','F648DFD8378838C6-FICTS-01-52','F6B4783D0805E188-uuuuu-01-01','InChI=1S/C15H15NO2.ClH/c16-13(8-11-4-2-1-3-5-11)12-6-7-14-15(9-12)18-10-17-14;/h1-7,9,13H,8,10,16H2;1H','InChIKey=FNQIXVNAHAIISD-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(29912,0,0,'493-52-7','Consistent with Molecular Formula','C15H15N3O2',269.3024,'Methyl red\nC.I. 13020\no-Methyl red\n4-Dimethylamino-2\'-carboxylazobenzene\n2-Carboxy-4\'-(dimethylamino)azobenzene\n2-[(4-Dimethylamino)phenylazo]benzoic acid\np-Dimethylaminoazobenzene-o-carboxylic acid\no-[[p-(Dimethylamino)phenyl]azo]benzoic acid\np-(Dimethylamino)azobenzene-o-carboxylic acid\nBenzoic acid, 2-[(4-dimethylamino)phenylazo]-\n4\'-(Dimethylamino)azobenzene-2-carboxylic acid\nBenzoic acid, o-[[p-(dimethylamino)phenyl]azo]-\nWLN: QVR BNUNR DN1&1\nBenzoic acid, 2-[[4-(dimethylamino)phenyl]azo]-\nC.I. Acid Red 2','C1730F8B15DAF2D9-FICuS-01-75','C1730F8B15DAF2D9-FICTS-01-54','C1730F8B15DAF2D9-uuuuu-01-24','InChI=1S/C15H15N3O2/c1-18(2)12-9-7-11(8-10-12)16-17-14-6-4-3-5-13(14)15(19)20/h3-10H,1-2H3,(H,19,20)','InChIKey=CEQFOVLGLXCDCX-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccccc2C(=O)O)cc1',NULL),
	(29913,1,0,'7400-77-3','Consistent with Molecular Formula','C15H18ClN',247.7669,'Ethylamine, 1,2-diphenyl-N-methyl-, hydrochloride\nPhenethylamine, N-methyl-.alpha.-phenyl-, hydrochloride\nWLN: 1MYR&1R &GH\nEthylamine, N-methyl-1,2-diphenyl-, hydrochloride','5F21CEE74889C64C-FICuS-01-76','5F21CEE74889C64C-FICTS-01-55','5FDD690277041F02-uuuuu-01-F5','InChI=1S/C15H17N.ClH/c1-16-15(14-10-6-3-7-11-14)12-13-8-4-2-5-9-13;/h2-11,15-16H,12H2,1H3;1H','InChIKey=SQXZSACAVWZLES-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(29914,1,0,'6278-56-4','Consistent with Molecular Formula','C15H18ClNO',263.7663,NULL,'94642B37D323CAB0-FICuS-01-4E','94642B37D323CAB0-FICTS-01-2D','94988CD2ECAE13FE-uuuuu-01-42','InChI=1S/C15H17NO.ClH/c1-16-15(10-12-6-3-2-4-7-12)13-8-5-9-14(17)11-13;/h2-9,11,15-17H,10H2,1H3;1H','InChIKey=VUXHNFMWXIKIAF-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1cccc(O)c1.Cl','1'),
	(29915,1,0,'7357-48-4','Consistent with Molecular Formula','C15H18ClNO',263.7663,NULL,'6646793FC5AA1C7E-FICuS-01-70','6646793FC5AA1C7E-FICTS-01-4F','66BADEDAFA27C530-uuuuu-01-3E','InChI=1S/C15H17NO.ClH/c1-16-14(11-12-7-3-2-4-8-12)13-9-5-6-10-15(13)17;/h2-10,14,16-17H,11H2,1H3;1H','InChIKey=DQHQUJYXOYURFW-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1ccccc1O.Cl','1'),
	(29916,0,0,'6278-58-6','Consistent with Molecular Formula','C15H16INOS',385.262,NULL,'BCC896236490A074-FICuS-01-4A','BCC896236490A074-FICTS-01-29','8419978E69F8CC2C-uuuuu-01-21','InChI=1S/C15H16NOS.HI/c1-12-5-3-4-10-16(12)11-15(17)13-6-8-14(18-2)9-7-13;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=LUSDBZLRTBOABP-UHFFFAOYSA-M','CSc1ccc(C(=O)C[n+]2ccccc2C)cc1.[I-]',NULL),
	(29917,0,0,'6278-59-7','Consistent with Molecular Formula','C15H16INOS',385.262,NULL,'1A7957718307B0E4-FICuS-01-3A','1A7957718307B0E4-FICTS-01-19','22A856DC8E6FDCBC-uuuuu-01-4A','InChI=1S/C15H16NOS.HI/c1-12-4-3-9-16(10-12)11-15(17)13-5-7-14(18-2)8-6-13;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=ZBLCXDITHICICV-UHFFFAOYSA-M','CSc1ccc(C(=O)C[n+]2cccc(C)c2)cc1.[I-]',NULL),
	(29918,0,0,'6278-15-5','Consistent with Molecular Formula','C15H16INO2',369.2014,NULL,'D0197FAB3563F3C1-FICuS-01-63','D0197FAB3563F3C1-FICTS-01-42','E8C87E06380B9F99-uuuuu-01-1E','InChI=1S/C15H16NO2.HI/c1-12-6-7-15(18-2)13(10-12)14(17)11-16-8-4-3-5-9-16;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=WNHTVWGIMMTEBJ-UHFFFAOYSA-M','COc1ccc(C)cc1C(=O)C[n+]1ccccc1.[I-]',NULL),
	(29919,0,0,'6278-16-6','Consistent with Molecular Formula','C15H16INO2',369.2014,NULL,'DB140608A87B9DE8-FICuS-01-6C','DB140608A87B9DE8-FICTS-01-4B','E3C507A5A513F1B0-uuuuu-01-06','InChI=1S/C15H16NO2.HI/c1-12-4-3-9-16(10-12)11-15(17)13-5-7-14(18-2)8-6-13;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=YKGXRIBXSYILIO-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2cccc(C)c2)cc1.[I-]',NULL),
	(29920,1,0,'6278-17-7','Consistent with Molecular Formula','C15H18BrNO2',324.2167,NULL,'DD135E972C7BB8D8-FICuS-01-81','DD135E972C7BB8D8-FICTS-01-60','32D780B1DDE81165-uuuuu-01-03','InChI=1S/C15H17NO2.BrH/c1-16-15(12-4-8-14(18)9-5-12)10-11-2-6-13(17)7-3-11;/h2-9,15-18H,10H2,1H3;1H','InChIKey=SXPSWPOMDGHVBM-UHFFFAOYSA-N','Br.CNC(Cc1ccc(O)cc1)c1ccc(O)cc1','1'),
	(29921,0,0,'6278-18-8','Consistent with Molecular Formula','C15H18BrNOS',340.2773,NULL,'7C22DE4A185D7A96-FICuS-01-6C','7C22DE4A185D7A96-FICTS-01-4B','B16FF4234AD120C3-uuuuu-01-06','InChI=1S/C15H18NOS.BrH/c1-4-15-16(12(3)10-18-15)9-14(17)13-7-5-11(2)6-8-13;/h5-8,10H,4,9H2,1-3H3;1H/q+1;/p-1','InChIKey=XZYZSDBTHBIAHX-UHFFFAOYSA-M','CCc1scc(C)[n+]1CC(=O)c1ccc(C)cc1.[Br-]',NULL),
	(29922,0,0,'6278-19-9','Consistent with Molecular Formula','C15H18IO2S2',421.3305,NULL,'972FABE9855290F4-FICuS-01-67','972FABE9855290F4-FICTS-01-46','F20CA1ED4174B1E1-uuuuu-01-15','InChI=1S/C15H18O2S2.HI/c1-10-5-14(6-11(2)16-10)18-9-19-15-7-12(3)17-13(4)8-15;/h5-8H,9H2,1-4H3;1H/q+2;/p-1','InChIKey=JKVBSYMTWOYBAZ-UHFFFAOYSA-M','Cc1cc(SCSc2cc(C)[o+]c(C)c2)cc(C)[o+]1.[I-]',NULL),
	(29923,0,0,'7770-25-4','Consistent with Molecular Formula','C15H21BrN4O2',369.2605,'1-[2-(4-methoxyphenyl)-2-oxoethyl]-3,5,7-triaza-1-azoniatricyclo[3.3.1.1(sup 3,7)]decane bromide','3D61E8B1688B9DC6-FICuS-01-73','3D61E8B1688B9DC6-FICTS-01-52','F02CC2D83A07C793-uuuuu-01-13','InChI=1S/C15H21N4O2.BrH/c1-21-14-4-2-13(3-5-14)15(20)6-19-10-16-7-17(11-19)9-18(8-16)12-19;/h2-5H,6-12H2,1H3;1H/q+1;/p-1','InChIKey=VTCOQNIGNSOMPG-UHFFFAOYSA-M','COc1ccc(C(=O)C[N+]23CN4CN(CN(C4)C2)C3)cc1.[Br-]',NULL),
	(29924,0,0,'6707-60-4','Consistent with Molecular Formula','C15H28O3',256.3844,'Cervolide\n12-Oxahexadecanolide\n12-Oxa-1,16-hexadecanolide\n16-Hydroxy-12-oxahexadecanoic acid, .omega.-lactone\nUndecanoic acid, 11-(4-hydroxybutoxy)-, .omicron.-lactone\n1,6-Dioxacycloheptadecan-7-one\n1,6-Dioxacycloheptadecan-7-one','27476CBED3AA2D66-FICuS-01-76','27476CBED3AA2D66-FICTS-01-55','27476CBED3AA2D66-uuuuu-01-25','InChI=1S/C15H28O3/c16-15-11-7-5-3-1-2-4-6-8-12-17-13-9-10-14-18-15/h1-14H2','InChIKey=MRMOPGVGWFNHIN-UHFFFAOYSA-N','O=C1CCCCCCCCCCOCCCCO1',NULL),
	(29925,0,0,'6278-20-2','Consistent with Molecular Formula','C16H16BrNO4',366.2107,NULL,'22BEF40A1E2B0680-FICuS-01-55','22BEF40A1E2B0680-FICTS-01-34','EFF3DE634CA75CD5-uuuuu-01-4C','InChI=1S/C16H16NO4.BrH/c1-12(18)21-15-7-6-13(10-16(15)20-2)14(19)11-17-8-4-3-5-9-17;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=CAOVKQBXWILYGT-UHFFFAOYSA-M','COc1cc(C(=O)C[n+]2ccccc2)ccc1OC(C)=O.[Br-]',NULL),
	(29926,1,0,'6278-21-3','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'975A2C5041A87EB2-FICuS-01-55','975A2C5041A87EB2-FICTS-01-34','975A2C5041A87EB2-uuuuu-01-04','InChI=1S/C16H17NO2/c1-17-14(9-12-5-3-2-4-6-12)13-7-8-15-16(10-13)19-11-18-15/h2-8,10,14,17H,9,11H2,1H3','InChIKey=LQAMXVPCEQEUGG-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(29927,1,0,'6278-22-4','Consistent with Molecular Formula','C16H20ClN',261.7937,NULL,'3B9994836DB42E8B-FICuS-01-67','3B9994836DB42E8B-FICTS-01-46','3B6533665239F7C5-uuuuu-01-F0','InChI=1S/C16H19N.ClH/c1-13-8-10-15(11-9-13)16(17-2)12-14-6-4-3-5-7-14;/h3-11,16-17H,12H2,1-2H3;1H','InChIKey=ZWGZXGYGXHHMAN-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1ccc(C)cc1.Cl','1'),
	(29928,1,0,'6278-23-5','Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'37A585C8C6DA52F6-FICuS-01-70','37A585C8C6DA52F6-FICTS-01-4F','3759222DF9578BB8-uuuuu-01-07','InChI=1S/C16H19NO.ClH/c1-17-16(11-13-7-4-3-5-8-13)14-9-6-10-15(12-14)18-2;/h3-10,12,16-17H,11H2,1-2H3;1H','InChIKey=HSMPMPQKZPODAN-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1cccc(OC)c1.Cl','1'),
	(29929,1,0,'6278-24-6','Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'4FD3C95B433A6574-FICuS-01-5C','4FD3C95B433A6574-FICTS-01-3B','4F2F6EBE7CB7BC3A-uuuuu-01-56','InChI=1S/C16H19NO.ClH/c1-17-16(14-6-4-3-5-7-14)12-13-8-10-15(18-2)11-9-13;/h3-11,16-17H,12H2,1-2H3;1H','InChIKey=OLHBJNLNEDFICF-UHFFFAOYSA-N','CNC(Cc1ccc(OC)cc1)c1ccccc1.Cl','1'),
	(29930,1,0,'6278-25-7','Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'5759F6BA096DBD2A-FICuS-01-7C','5759F6BA096DBD2A-FICTS-01-5B','57A5515F36E06464-uuuuu-01-EB','InChI=1S/C16H19NO.ClH/c1-17-15(12-13-8-4-3-5-9-13)14-10-6-7-11-16(14)18-2;/h3-11,15,17H,12H2,1-2H3;1H','InChIKey=GDFYGYWOTIFUII-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1ccccc1OC.Cl','1'),
	(29931,1,0,'6278-26-8','Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'DDBB1EFACDCCC425-FICuS-01-BB','DDBB1EFACDCCC425-FICTS-01-9A','DD47B91FF2411D6B-uuuuu-01-25','InChI=1S/C16H19NO.ClH/c1-17-16(12-13-6-4-3-5-7-13)14-8-10-15(18-2)11-9-14;/h3-11,16-17H,12H2,1-2H3;1H','InChIKey=GJYNDPHGTGLAQN-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1ccc(OC)cc1.Cl','1'),
	(29932,1,0,'6278-27-9','Consistent with Molecular Formula','C16H20ClNO2',293.7925,NULL,'7B55C26139F356C9-FICuS-01-52','7B55C26139F356C9-FICTS-01-31','7BA96584067E8F87-uuuuu-01-0F','InChI=1S/C16H19NO2.ClH/c1-17-14(11-12-7-4-3-5-8-12)13-9-6-10-15(19-2)16(13)18;/h3-10,14,17-18H,11H2,1-2H3;1H','InChIKey=HGTSCAHEZBBUHW-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1cccc(OC)c1O.Cl','1'),
	(29933,1,0,'6278-28-0','Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'59F865A18BDF22FD-FICuS-01-82','59F865A18BDF22FD-FICTS-01-61','59F865A18BDF22FD-uuuuu-01-31','InChI=1S/C16H19NO2/c1-17-14(10-12-6-4-3-5-7-12)13-8-9-15(18)16(11-13)19-2/h3-9,11,14,17-18H,10H2,1-2H3','InChIKey=HGYZNHBEEFWGHX-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1ccc(O)c(OC)c1','1'),
	(29934,0,0,'6278-29-1','Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'5A8FF3219887AE85-FICuS-01-6A','5A8FF3219887AE85-FICTS-01-49','5A7354C4A70A77CB-uuuuu-01-12','InChI=1S/C16H23NO2.ClH/c1-13-7-10-17(11-8-13)12-9-16(18)14-3-5-15(19-2)6-4-14;/h3-6,13H,7-12H2,1-2H3;1H','InChIKey=AUOHZQDJXBZUFJ-UHFFFAOYSA-N','COc1ccc(C(=O)CCN2CCC(C)CC2)cc1.Cl',NULL),
	(29935,1,0,'6278-30-4','Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'132F586C6D511DE7-FICuS-01-5A','132F586C6D511DE7-FICTS-01-39','13D3FF8952DCC4A9-uuuuu-01-2D','InChI=1S/C16H23NO2.ClH/c1-2-3-9-15(17-10-12-19-13-11-17)16(18)14-7-5-4-6-8-14;/h4-8,15H,2-3,9-13H2,1H3;1H','InChIKey=TZKWRTBJXQGLMA-UHFFFAOYSA-N','CCCCC(C(=O)c1ccccc1)N1CCOCC1.Cl','1'),
	(29936,0,0,'6278-31-5','Consistent with Molecular Formula','C16H24BrNO2',342.2751,NULL,'AAFE5EA07242F249-FICuS-01-73','AAFE5EA07242F249-FICTS-01-52','67B374C920CEA81C-uuuuu-01-16','InChI=1S/C16H24NO2.BrH/c1-3-17(11-5-4-6-12-17)13-16(18)14-7-9-15(19-2)10-8-14;/h7-10H,3-6,11-13H2,1-2H3;1H/q+1;/p-1','InChIKey=XGUOGFUPFBZXDC-UHFFFAOYSA-M','CC[N+]1(CC(=O)c2ccc(OC)cc2)CCCCC1.[Br-]',NULL),
	(29937,1,0,'6278-32-6','Consistent with Molecular Formula','C16H26ClNO',283.8405,NULL,'52AF7989DC3989B4-FICuS-01-70','52AF7989DC3989B4-FICTS-01-4F','5253DE6CE3B450FA-uuuuu-01-21','InChI=1S/C16H25NO.ClH/c1-17-16(12-13-6-4-3-5-7-13)14-8-10-15(18-2)11-9-14;/h8-11,13,16-17H,3-7,12H2,1-2H3;1H','InChIKey=SLYNFRQPJSWAMK-UHFFFAOYSA-N','CNC(CC1CCCCC1)c1ccc(OC)cc1.Cl','1'),
	(29938,2,0,'6278-33-7','Consistent with Molecular Formula','C16H26ClNO2',299.8399,NULL,'138BEBA6C14AFBF1-FICuS-01-8B','138BEBA6C14AFBF1-FICTS-01-6A','13774C43FEC722BF-uuuuu-01-17','InChI=1S/C16H25NO2.ClH/c1-2-3-9-15(17-10-12-19-13-11-17)16(18)14-7-5-4-6-8-14;/h4-8,15-16,18H,2-3,9-13H2,1H3;1H','InChIKey=RUXZEKKDLDHWLO-UHFFFAOYSA-N','CCCCC(C(O)c1ccccc1)N1CCOCC1.Cl','1'),
	(29939,0,0,'6278-34-8','Consistent with Molecular Formula','C17H13N3S',291.3698,NULL,'D61FAD14D2EA8E41-FICuS-01-80','D61FAD14D2EA8E41-FICTS-01-5F','D61FAD14D2EA8E41-uuuuu-01-2F','InChI=1S/C17H13N3S/c1-21-17(19-11-18)20-16-10-12-6-2-3-7-13(12)14-8-4-5-9-15(14)16/h2-10H,1H3,(H,19,20)','InChIKey=XFOPLQJPKWQWRL-UHFFFAOYSA-N','CS/C(=N\\c1cc2ccccc2c2ccccc12)NC#N',NULL),
	(29940,0,0,'475-91-2','Consistent with Molecular Formula','C17H15NO5',313.3092,'MELICOPIDINE\nMelicopidine\n1,3-Dioxolo[4,5-b]acridin-10(5H)-one, 4,11-dimethoxy-5-methyl-\n1,3-Dioxolo[4,5-b]acridin-10(5H)-one, 4,11-dimethoxy-5-methyl-','D273F488E15C840F-FICuS-01-61','D273F488E15C840F-FICTS-01-40','D273F488E15C840F-uuuuu-01-10','InChI=1S/C17H15NO5/c1-18-10-7-5-4-6-9(10)13(19)11-12(18)15(21-3)17-16(14(11)20-2)22-8-23-17/h4-7H,8H2,1-3H3','InChIKey=TZZNUDMEMFBPQI-UHFFFAOYSA-N','COc1c2c(c(OC)c3c1c(=O)c1ccccc1n3C)OCO2',NULL),
	(29941,0,0,'568-01-4','Consistent with Molecular Formula','C17H15NO5',313.3092,'Melicopine\n1,3-Dioxolo[4,5-c]acridin-6(11H)-one, 4,5-dimethoxy-11-methyl-\n1,3-Dioxolo[4,5-c]acridin-6(11H)-one, 4,5-dimethoxy-11-methyl-','652950D356564DDD-FICuS-01-4F','652950D356564DDD-FICTS-01-2E','652950D356564DDD-uuuuu-01-FE','InChI=1S/C17H15NO5/c1-18-10-7-5-4-6-9(10)13(19)11-12(18)15-17(23-8-22-15)16(21-3)14(11)20-2/h4-7H,8H2,1-3H3','InChIKey=PEWWLIQAXYMMAN-UHFFFAOYSA-N','COc1c2c(c3c(c1OC)c(=O)c1ccccc1n3C)OCO2',NULL),
	(29942,0,0,'6278-36-0','Consistent with Molecular Formula','C17H15BrN2O2',359.2217,NULL,'B33C89C6BF1B0231-FICuS-01-5D','B33C89C6BF1B0231-FICTS-01-3C','7E71A3AFED975864-uuuuu-01-25','InChI=1S/C17H15N2O2.BrH/c1-21-14-8-6-13(7-9-14)17(20)12-19-11-10-18-15-4-2-3-5-16(15)19;/h2-11H,12H2,1H3;1H/q+1;/p-1','InChIKey=HRBZPOPZKPSBKO-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2ccnc3ccccc32)cc1.[Br-]',NULL),
	(29943,0,0,'6278-37-1','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'F56C0D44AA177EC1-FICuS-01-71','F56C0D44AA177EC1-FICTS-01-50','F56C0D44AA177EC1-uuuuu-01-20','InChI=1S/C17H18O2/c1-12-4-8-14(9-5-12)17(2,3)15-10-6-13(7-11-15)16(18)19/h4-11H,1-3H3,(H,18,19)','InChIKey=KZRKGXHRKUUSLH-UHFFFAOYSA-N','Cc1ccc(C(C)(C)c2ccc(C(=O)O)cc2)cc1',NULL),
	(29944,1,0,'6278-38-2','Consistent with Molecular Formula','C17H20ClNO2',305.8035,NULL,'AEB8AF464E199543-FICuS-01-70','AEB8AF464E199543-FICTS-01-4F','AE4408A371944C0D-uuuuu-01-00','InChI=1S/C17H19NO2.ClH/c1-20-13-12-18-16(14-8-4-2-5-9-14)17(19)15-10-6-3-7-11-15;/h2-11,16,18H,12-13H2,1H3;1H','InChIKey=JIJPJNPTARCZAQ-UHFFFAOYSA-N','COCCNC(C(=O)c1ccccc1)c1ccccc1.Cl','1'),
	(29945,2,0,NULL,'Consistent with Molecular Formula','C17H20ClNO2',305.8035,NULL,'4DA4632E36388A1E-FICuS-01-57','4DA4632E36388A1E-FICTS-01-36','4D58C4CB09B55350-uuuuu-01-04','InChI=1S/C17H19NO2.ClH/c1-18-12-13-20-17(19,15-10-6-3-7-11-15)16(18)14-8-4-2-5-9-14;/h2-11,16,19H,12-13H2,1H3;1H','InChIKey=HBDLQSOGEIHPBE-UHFFFAOYSA-N','CN1CCOC(O)(c2ccccc2)C1c1ccccc1.Cl','1'),
	(29946,0,0,NULL,'Consistent with Molecular Formula','C17H16BrNO2',346.2229,NULL,'361BE99473C3C0B5-FICuS-01-58','361BE99473C3C0B5-FICTS-01-37','FB56C3FD214F9AE0-uuuuu-01-35','InChI=1S/C17H16NO2.BrH/c1-12-7-9-14(10-8-12)16(19)11-18-13(2)20-17-6-4-3-5-15(17)18;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=CCZFHIYPAWCKJB-UHFFFAOYSA-M','Cc1ccc(C(=O)C[n+]2c(C)oc3ccccc32)cc1.[Br-]',NULL),
	(29947,1,0,'6278-39-3','Consistent with Molecular Formula','C17H20ClNO3',321.8029,'2-[(2-Hydroxyethyl)amino]-1-(4-methoxyphenyl)-2-phenylethanone hydrochloride','D7B13A4C94883F03-FICuS-01-59','D7B13A4C94883F03-FICTS-01-38','D74D9DA9AB05E64D-uuuuu-01-3B','InChI=1S/C17H19NO3.ClH/c1-21-15-9-7-14(8-10-15)17(20)16(18-11-12-19)13-5-3-2-4-6-13;/h2-10,16,18-19H,11-12H2,1H3;1H','InChIKey=MRVCVHCPFHSOMH-UHFFFAOYSA-N','COc1ccc(C(=O)C(NCCO)c2ccccc2)cc1.Cl','1'),
	(29948,0,0,'91160-07-5','Consistent with Molecular Formula','C6H5N3O2',151.1244,NULL,'F303EE46BAFD56EC-FICuS-01-97','68F44E91DE0F8168-FICTS-01-47','F303EE46BAFD56EC-uuuuu-01-46','InChI=1S/C6H5N3O2/c10-4-1-3-5(6(11)9-4)8-2-7-3/h1-2H,(H,7,8)(H2,9,10,11)','InChIKey=PGHLOKLJCKBIMX-UHFFFAOYSA-N','O=c1[nH]c(O)cc2[nH]cnc12',NULL),
	(29949,0,0,'6278-40-6','Consistent with Molecular Formula','C6H5N3O3',167.1238,NULL,'4AFD0B8C751E5DD5-FICuS-01-87','253E51FA5A35B339-FICTS-01-31','4AFD0B8C751E5DD5-uuuuu-01-36','InChI=1S/C6H5N3O3/c10-3-1-2-4(5(11)8-3)9-6(12)7-2/h1H,(H2,7,9,12)(H2,8,10,11)','InChIKey=LQHQKODGVGLRBF-UHFFFAOYSA-N','O=c1[nH]c2cc(O)[nH]c(=O)c2[nH]1',NULL),
	(29950,0,0,'92503-06-5','Consistent with Molecular Formula','C9H12N2O4S',244.2648,NULL,'CC95640624CB2B67-FICuS-01-57','58D85BC2CB401B3F-FICTS-01-50','CC95640624CB2B67-uuuuu-01-06','InChI=1S/C9H12N2O4S/c1-14-6(12)4-5-7(8(13)15-2)11-9(10-5)16-3/h4H2,1-3H3,(H,10,11)','InChIKey=UDIDJOVIIVGEJD-UHFFFAOYSA-N','COC(=O)Cc1nc(SC)[nH]c1C(=O)OC',NULL),
	(29951,0,0,'92380-76-2','Consistent with Molecular Formula','C8H9ClN2O4',232.6231,NULL,'F6009AFFA21D9EFA-FICuS-01-96','F6009AFFA21D9EFA-FICTS-01-75','F6009AFFA21D9EFA-uuuuu-01-45','InChI=1S/C8H9ClN2O4/c1-14-5(12)3-4-6(7(13)15-2)11-8(9)10-4/h3H2,1-2H3,(H,10,11)','InChIKey=YEYHVIUAVKWSFP-UHFFFAOYSA-N','COC(=O)Cc1nc(Cl)[nH]c1C(=O)OC',NULL),
	(29952,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN3O3',217.6115,NULL,'D8953D816393B69D-FICuS-01-5B','D8953D816393B69D-FICTS-01-3A','D8953D816393B69D-uuuuu-01-0A','InChI=1S/C7H8ClN3O3/c1-14-4(12)2-3-5(6(9)13)11-7(8)10-3/h2H2,1H3,(H2,9,13)(H,10,11)','InChIKey=KYCWAZDYXFLVRM-UHFFFAOYSA-N','COC(=O)Cc1[nH]c(Cl)nc1C(N)=O',NULL),
	(29953,0,0,NULL,'Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'949227D6F2B8AA71-FICuS-01-5E','193CB0550AB5B7F9-FICTS-01-42','949227D6F2B8AA71-uuuuu-01-0D','InChI=1S/C7H9N5S/c1-2-13-7-11-4-5(8)9-3-10-6(4)12-7/h3H,2H2,1H3,(H3,8,9,10,11,12)','InChIKey=FNMFXSWZSLQSKP-UHFFFAOYSA-N','CCSc1nc2ncnc(N)c2[nH]1',NULL),
	(29954,0,0,NULL,'Consistent with Molecular Formula','C9H13N5S',223.2952,NULL,'BCCA540998B263DC-FICuS-01-77','74EF76CE7A790D53-FICTS-01-55','BCCA540998B263DC-uuuuu-01-26','InChI=1S/C9H13N5S/c1-2-3-4-15-9-13-6-7(10)11-5-12-8(6)14-9/h5H,2-4H2,1H3,(H3,10,11,12,13,14)','InChIKey=YTFUROZZSIYNBT-UHFFFAOYSA-N','CCCCSc1nc2ncnc(N)c2[nH]1',NULL),
	(29955,0,0,NULL,'Consistent with Molecular Formula','C11H17N5S',251.3488,NULL,'9A6B5F1FAD31F73A-FICuS-01-85','76355112EE35CDCC-FICTS-01-43','9A6B5F1FAD31F73A-uuuuu-01-34','InChI=1S/C11H17N5S/c1-2-3-4-5-6-17-11-15-8-9(12)13-7-14-10(8)16-11/h7H,2-6H2,1H3,(H3,12,13,14,15,16)','InChIKey=IZYCXBAOQJKBNI-UHFFFAOYSA-N','CCCCCCSc1nc2ncnc(N)c2[nH]1',NULL),
	(29956,0,0,NULL,'Consistent with Molecular Formula','C10H15N5S',237.322,NULL,'78F96F69B18F7847-FICuS-01-6B','4DA6BAD0682D2A5D-FICTS-01-5C','78F96F69B18F7847-uuuuu-01-1A','InChI=1S/C10H15N5S/c1-2-3-4-5-16-10-14-7-8(11)12-6-13-9(7)15-10/h6H,2-5H2,1H3,(H3,11,12,13,14,15)','InChIKey=RNWHXXWWCSFPTL-UHFFFAOYSA-N','CCCCCSc1nc2ncnc(N)c2[nH]1',NULL),
	(29957,0,0,'92203-78-6','Consistent with Molecular Formula','C8H10N2O4S',230.238,NULL,'5D08AA32C26791A0-FICuS-01-4C','1CF0EA12615DB27C-FICTS-01-47','5D08AA32C26791A0-uuuuu-01-FB','InChI=1S/C8H10N2O4S/c1-13-5(11)3-4-6(7(12)14-2)10-8(15)9-4/h3H2,1-2H3,(H2,9,10,15)','InChIKey=HRUBYRXAWQGNAF-UHFFFAOYSA-N','COC(=O)Cc1[nH]c(=S)[nH]c1C(=O)OC',NULL),
	(29958,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'C42FD598CEA1F95E-FICuS-01-93','C42FD598CEA1F95E-FICTS-01-72','C42FD598CEA1F95E-uuuuu-01-42','InChI=1S/C7H9N3O3/c1-13-5(11)2-4-6(7(8)12)10-3-9-4/h3H,2H2,1H3,(H2,8,12)(H,9,10)','InChIKey=HGVKHEWIXMDZTD-UHFFFAOYSA-N','COC(=O)Cc1nc[nH]c1C(N)=O',NULL),
	(29959,0,0,'52605-87-5','Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'CD2E33648A920322-FICuS-01-40','C32FC450291A34E8-FICTS-01-31','CD2E33648A920322-uuuuu-01-EF','InChI=1S/C8H10N2O4/c1-13-6(11)3-5-7(8(12)14-2)10-4-9-5/h4H,3H2,1-2H3,(H,9,10)','InChIKey=VWEGSUGWGOBEMJ-UHFFFAOYSA-N','COC(=O)Cc1nc[nH]c1C(=O)OC',NULL),
	(29960,0,0,'92203-27-5','Consistent with Molecular Formula','C8H10N2O5',214.1774,NULL,'B5E14B423F6BA8A6-FICuS-01-71','A41D4719812E40C5-FICTS-01-21','B5E14B423F6BA8A6-uuuuu-01-20','InChI=1S/C8H10N2O5/c1-14-5(11)3-4-6(7(12)15-2)10-8(13)9-4/h3H2,1-2H3,(H2,9,10,13)','InChIKey=YUVJOIHZYCTPFB-UHFFFAOYSA-N','COC(=O)Cc1[nH]c(=O)[nH]c1C(=O)OC',NULL),
	(29961,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'94EF74EE54E71704-FICuS-01-65','0A33D0B4C39D00F9-FICTS-01-39','94EF74EE54E71704-uuuuu-01-14','InChI=1S/C7H9N3O4/c1-14-4(11)2-3-5(6(8)12)10-7(13)9-3/h2H2,1H3,(H2,8,12)(H2,9,10,13)','InChIKey=DMHDQRVVHNMJIG-UHFFFAOYSA-N','COC(=O)Cc1[nH]c(=O)[nH]c1C(N)=O',NULL),
	(29962,0,0,'55544-63-3','Consistent with Molecular Formula','C11H9Cl3N4',303.5779,NULL,'BDE8283306AF122C-FICuS-01-5F','BDE8283306AF122C-FICTS-01-3E','BDE8283306AF122C-uuuuu-01-0E','InChI=1S/C11H9Cl3N4/c12-7-2-1-6(3-8(7)13)4-16-11-9(15)10(14)17-5-18-11/h1-3,5H,4,15H2,(H,16,17,18)','InChIKey=DSULIDZLAFYDCY-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NCc1ccc(Cl)c(Cl)c1',NULL),
	(29963,0,2,'6278-41-7','Consistent with Molecular Formula','C14H11N3OS',269.3204,NULL,'E945132A93A483B3-FICuS-01-46','1896401B0BCF8D52-FICTS-01-33','E945132A93A483B3-uuuuu-01-F5','InChI=1S/C14H11N3OS/c18-12-7-3-1-5-10(12)9-15-17-14-16-11-6-2-4-8-13(11)19-14/h1-9,18H,(H,16,17)/b15-9+','InChIKey=MKWMJLJVBCWMHC-OQLLNIDSSA-N','Oc1ccccc1/C=N/N=c1/[nH]c2ccccc2s1','1'),
	(29964,0,0,'7400-69-3','Consistent with Molecular Formula','C14H12N4O4S',332.3332,NULL,'6A3901F8FFB9497F-FICuS-01-7A','6A3901F8FFB9497F-FICTS-01-59','6A3901F8FFB9497F-uuuuu-01-29','InChI=1S/C14H12N4O4S/c19-11-7-9(1-2-10(11)13(21)22)16-14(23)18-17-12(20)8-3-5-15-6-4-8/h1-7,19H,(H,17,20)(H,21,22)(H2,16,18,23)','InChIKey=AJSKGTJKGASDBU-UHFFFAOYSA-N','O=C(NNC(=S)Nc1ccc(C(=O)O)c(O)c1)c1ccncc1',NULL),
	(29965,0,0,'6634-85-1','Consistent with Molecular Formula','C16H11NNaO3S2',352.3776,NULL,'7C488915B6010028-FICuS-01-27','7C488915B6010028-FICTS-01-06','F7AF651AD67AB280-uuuuu-01-25','InChI=1S/C16H11NO3S2.Na/c18-22(19,20)14-9-10-5-1-2-6-11(10)15-16(14)21-13-8-4-3-7-12(13)17-15;/h1-8H,9H2,(H,18,19,20);/q;+1','InChIKey=LQRKKYWWYNDXJL-UHFFFAOYSA-N','O=S(=O)(O)C1=C2Sc3ccccc3N=C2c2ccccc2C1.[Na+]',NULL),
	(29966,1,0,'6278-42-8','Consistent with Molecular Formula','C19H14ClNS',323.8393,NULL,'A82719F4D1DAE300-FICuS-01-5F','A82719F4D1DAE300-FICTS-01-3E','A82719F4D1DAE300-uuuuu-01-0E','InChI=1S/C19H14ClNS/c20-16-12-10-15(11-13-16)19(14-6-2-1-3-7-14)21-17-8-4-5-9-18(17)22-19/h1-13,21H','InChIKey=AZNPGZMUVPIBRY-UHFFFAOYSA-N','Clc1ccc(C2(c3ccccc3)Nc3ccccc3S2)cc1','1'),
	(29967,0,0,NULL,'Consistent with Molecular Formula','C29H26N4O6S3',622.7276,NULL,'B18DAF9684A57FE6-FICuS-01-86','B18DAF9684A57FE6-FICTS-01-65','B18DAF9684A57FE6-uuuuu-01-35','InChI=1S/C29H26N4O6S3/c1-19(34)30-21-3-11-25(12-4-21)41(36,37)27-15-7-23(8-16-27)32-29(40)33-24-9-17-28(18-10-24)42(38,39)26-13-5-22(6-14-26)31-20(2)35/h3-18H,1-2H3,(H,30,34)(H,31,35)(H2,32,33,40)','InChIKey=TYBJJEBGHIZFDD-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=S)Nc3ccc(S(=O)(=O)c4ccc(NC(C)=O)cc4)cc3)cc2)cc1',NULL),
	(29968,0,0,'4323-50-6','Consistent with Molecular Formula','C8H10N6O2',222.206,'p-Nitrophenylbiguanide\nBiguanide, 1-(p-nitrophenyl)-\nWLN: WNR DMYUM&MYZUM\nImidodicarbonimidic diamide, N-(4-nitrophenyl)-','D18B24FE2A48F76F-FICuS-01-7F','D18B24FE2A48F76F-FICTS-01-5E','D18B24FE2A48F76F-uuuuu-01-2E','InChI=1S/C8H10N6O2/c9-7(10)13-8(11)12-5-1-3-6(4-2-5)14(15)16/h1-4H,(H6,9,10,11,12,13)','InChIKey=BRGSYTBCYKKSBQ-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(29969,0,0,'6278-43-9','Consistent with Molecular Formula','C6H8N2S2',172.2626,NULL,'FFE1BB23A4097A28-FICuS-01-72','532AB1AB1F96216A-FICTS-01-37','FFE1BB23A4097A28-uuuuu-01-21','InChI=1S/C6H8N2S2/c1-3(2)4-5(9)8-6(10)7-4/h1-2H3,(H2,7,8,9,10)','InChIKey=BSYYYWRFVDMDHG-UHFFFAOYSA-N','CC(C)=C1NC(=S)NC1=S',NULL),
	(29970,0,0,'4923-01-7','Consistent with Molecular Formula','C3H6N4',98.1072,'3-Amino-5-methyl-1,2,4-triazole\n3-Amino-5-methyl-1H-1,2,4-triazole\n1H-1,2,4-Triazol-3-amine, 5-methyl-\ns-Triazole, 3-amino-5-methyl-','DED607881784B695-FICuS-01-5B','9AB029416615D30D-FICTS-01-1F','DED607881784B695-uuuuu-01-0A','InChI=1S/C3H6N4/c1-2-5-3(4)7-6-2/h1H3,(H3,4,5,6,7)','InChIKey=FJRZOOICEHBAED-UHFFFAOYSA-N','Cc1nc(N)n[nH]1',NULL),
	(29971,0,0,'4922-98-9','Consistent with Molecular Formula','C8H8N4',160.178,'1H-1,2,4-Triazole, 3-amino-5-phenyl-\n1H-1,2,4-Triazol-3-amine, 5-phenyl-','FE63A2A07CE781F9-FICuS-01-7D','FE63A2A07CE781F9-FICTS-01-5C','FE63A2A07CE781F9-uuuuu-01-2C','InChI=1S/C8H8N4/c9-8-10-7(11-12-8)6-4-2-1-3-5-6/h1-5H,(H3,9,10,11,12)','InChIKey=GHUDJFJZFUVPIQ-UHFFFAOYSA-N','Nc1n[nH]c(-c2ccccc2)n1',NULL),
	(29972,0,0,'15311-09-8','Consistent with Molecular Formula','C12H8N4S',240.282,'Pyridine, 4,4\'-(1,3,4-thiadiazole-2,5-diyl)di-','2E748FD23E114BA5-FICuS-01-63','2E748FD23E114BA5-FICTS-01-42','2E748FD23E114BA5-uuuuu-01-12','InChI=1S/C12H8N4S/c1-5-13-6-2-9(1)11-15-16-12(17-11)10-3-7-14-8-4-10/h1-8H','InChIKey=UQDBUNOBHAOPPJ-UHFFFAOYSA-N','c1cc(-c2nnc(-c3ccncc3)s2)ccn1',NULL),
	(29973,0,0,NULL,'Consistent with Molecular Formula','C4H7N5O',141.1322,NULL,'DD67D150572DAF23-FICuS-01-64','6EA9B46BDBFACCD3-FICTS-01-93','DD67D150572DAF23-uuuuu-01-13','InChI=1S/C4H7N5O/c1-2-6-4(9-8-2)7-3(5)10/h1H3,(H4,5,6,7,8,9,10)','InChIKey=RZKIIDVQQPDTEU-UHFFFAOYSA-N','Cc1n[nH]c(NC(N)=O)n1',NULL),
	(29974,0,0,'2217-60-9','Consistent with Molecular Formula','C10H14O2',166.2194,'Thymoquinol\nHydrothymoquinone\nThymohydroquinone\nTHYMOHYDROQUINONE\n2-Methyl-5-isopropylhydroquinone\nHydroquinone, 5-isopropyl-2-methyl-\nWLN: QR DQ B1 EY1&1\n1,4-Benzenediol, 2-methyl-5-(1-methylethyl)-\np-Cymene-2,5-diol','36A6DE31896CB357-FICuS-01-5F','36A6DE31896CB357-FICTS-01-3E','36A6DE31896CB357-uuuuu-01-0E','InChI=1S/C10H14O2/c1-6(2)8-5-9(11)7(3)4-10(8)12/h4-6,11-12H,1-3H3','InChIKey=OQIOHYHRGZNZCW-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1O',NULL),
	(29975,0,0,'13053-83-3','Consistent with Molecular Formula','C5H7N3OS',157.1898,NULL,'BB9C43D7118A49F0-FICuS-01-67','BB9C43D7118A49F0-FICTS-01-46','BB9C43D7118A49F0-uuuuu-01-16','InChI=1S/C5H7N3OS/c1-3(9)6-5-8-7-4(2)10-5/h1-2H3,(H,6,8,9)','InChIKey=HMDCHERSTWNDPG-UHFFFAOYSA-N','CC(=O)Nc1nnc(C)s1',NULL),
	(29976,0,0,'3530-15-2','Consistent with Molecular Formula','C4H8N4',112.134,NULL,'C97FBCFD61B6F4E6-FICuS-01-A3','C97FBCFD61B6F4E6-FICTS-01-82','C97FBCFD61B6F4E6-uuuuu-01-52','InChI=1S/C4H8N4/c1-3-6-7-4(2)8(3)5/h5H2,1-2H3','InChIKey=MIIKMZAVLKMOFM-UHFFFAOYSA-N','Cc1nnc(C)n1N',NULL),
	(29977,0,0,'6126-22-3','Consistent with Molecular Formula','C3H5N3O',99.092,'3H-Pyrazol-3-one, 5-amino-2,4-dihydro-','AC59361AFBF32537-FICuS-01-66','5630E0446E73BF6A-FICTS-01-35','AC59361AFBF32537-uuuuu-01-15','InChI=1S/C3H5N3O/c4-2-1-3(7)6-5-2/h1H2,(H2,4,5)(H,6,7)','InChIKey=UELIBMUMKLRTKJ-UHFFFAOYSA-N','NC1=NNC(=O)C1',NULL),
	(29978,0,0,'16691-43-3','Consistent with Molecular Formula','C2H4N4S',116.1404,'ENT 61388\nIminothiourazole\n3-Imino-5-thiourazole\ns-Triazole-3-thiol, 5-amino-\n3-Amino-5-mercapto-1,2,4-triazole\n1,2,4-Triazolidine-3-thione, 5-imino-\n3H-1,2,4-Triazole-3-thione, 5-amino-1,2-dihydro-','8D22D159EAD42846-FICuS-01-5C','1BB656D973F3DE3C-FICTS-01-5B','8D22D159EAD42846-uuuuu-01-0B','InChI=1S/C2H4N4S/c3-1-4-2(7)6-5-1/h(H4,3,4,5,6,7)','InChIKey=WZUUZPAYWFIBDF-UHFFFAOYSA-N','Nc1nc(=S)[nH][nH]1',NULL),
	(29979,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N4',343.2146,NULL,'CB68D6C112E469F4-FICuS-01-6D','CB68D6C112E469F4-FICTS-01-4C','CB68D6C112E469F4-uuuuu-01-1C','InChI=1S/C17H12Cl2N4/c18-13-5-1-11(2-6-13)15-20-16(12-3-7-14(19)8-4-12)22-17(21-15)23-9-10-23/h1-8H,9-10H2','InChIKey=KIMHJPFQVQVUAM-UHFFFAOYSA-N','Clc1ccc(-c2nc(-c3ccc(Cl)cc3)nc(N3CC3)n2)cc1',NULL),
	(29980,0,0,'61-82-5','Consistent with Molecular Formula','C2H4N4',84.0804,'AT\nAta\nATA\n3-AT\nVorox\nAzole\nAmizol\nAzolan\nCytrol\nEmisol\nAmerol\nRamizol\nCytrole\nElmasil\nFenavar\nAmitrol\nDomatol\nFenamine\nWeedazol\nEmisol F\nVorox AS\nVorox AA\nWeedazin\nAmitrole\nAmizol D\nAmizol F\nAzaplant\nOrga-414\nKleer-Lot\nEmisol 50\nHerbizole\nAmitrol-T\nWeedoclor\nENT 25445\nWeedar AT\nDomatol 88\nWeedazol T\nWeedar ADS\nAmitrol 90\nUsaf xr-22\nDiurol 5030\nRadoxone TL\nWeedazol GP2\nTriazolamine\nAmitril T.L.\nx-all Liquid\nAmizol DP NAU\nAmitolamitril\nAminotriazole\nWeedazol super\nAzaplant kombi\nHerbidal total\n3-Aminotriazole\nWeedex granulat\nCampaprim A 1544\nWeedazin arginit\n3-Amino-s-triazole\n3-Amino-1,2,4-triazol\n2-Amino-1,3,4-triazole\n3-Amino-1,2,4-triazole\nSolution concentree T271\nAminotriazol-spritzpulver\n3-Amino-1H-1,2,4-triazole\n5-Amino-1H-1,2,4-triazole\nAminotriazole (plant regulator)\nWLN: T5MN DNJ CZ\n1H-1,2,4-Triazol-3-amine\n.DELTA.2-1,2,4-Triazoline, 5-imino-\ns-Triazole, 3-amino-','F2D0C49965ECA779-FICuS-01-77','998FB7936D59903C-FICTS-01-42','F2D0C49965ECA779-uuuuu-01-26','InChI=1S/C2H4N4/c3-2-4-1-5-6-2/h1H,(H3,3,4,5,6)','InChIKey=KLSJWNVTNUYHDU-UHFFFAOYSA-N','Nc1nc[nH]n1',NULL),
	(29981,1,0,'6277-49-2','Consistent with Molecular Formula','C6H8O3',128.1274,NULL,'1CF07CC617B3B4FC-FICuS-01-80','1CF07CC617B3B4FC-FICTS-01-5F','1CF07CC617B3B4FC-uuuuu-01-2F','InChI=1S/C6H8O3/c1-4-2-5(3-7)6(8)9-4/h2,4,7H,3H2,1H3','InChIKey=ILVYRDRXXOFFQQ-UHFFFAOYSA-N','CC1C=C(CO)C(=O)O1','1'),
	(29982,1,0,'7400-67-1','Consistent with Molecular Formula','C6H8O3',128.1274,'3-Acetylbutyrolactone\n2(3H)-Furanone, 4-acetyldihydro-\n2(3H)-Furanone, 4-acetyldihydro-','D7F97E9AB9847085-FICuS-01-72','D7F97E9AB9847085-FICTS-01-51','D7F97E9AB9847085-uuuuu-01-21','InChI=1S/C6H8O3/c1-4(7)5-2-6(8)9-3-5/h5H,2-3H2,1H3','InChIKey=MJHVRJCMYGXHKK-UHFFFAOYSA-N','CC(=O)C1COC(=O)C1','1'),
	(29983,0,0,'6277-50-5','Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'1B906B04ACE19890-FICuS-01-53','1B906B04ACE19890-FICTS-01-32','1B906B04ACE19890-uuuuu-01-02','InChI=1S/C7H10O3/c1-5(6(2)8)4-7(9)10-3/h1,4H2,2-3H3','InChIKey=OAXSVIVTXLIFDH-UHFFFAOYSA-N','C=C(CC(=O)OC)C(C)=O',NULL),
	(29984,0,0,'17049-65-9','Consistent with Molecular Formula','C13H10N2O',210.2348,'3H-Indazol-3-one, 1,2-dihydro-2-phenyl-\n3-Indazolinone, 2-phenyl-','BD00AEA6D486CD75-FICuS-01-83','7507B43EF1265320-FICTS-01-10','BD00AEA6D486CD75-uuuuu-01-32','InChI=1S/C13H10N2O/c16-13-11-8-4-5-9-12(11)14-15(13)10-6-2-1-3-7-10/h1-9,14H','InChIKey=CFNJFZDGHGYAMU-UHFFFAOYSA-N','O=c1c2ccccc2[nH]n1-c1ccccc1',NULL),
	(29985,1,0,'91646-26-3','Consistent with Molecular Formula','C12H17N3',203.2864,NULL,'8173A64B59F10F51-FICuS-01-48','8173A64B59F10F51-FICTS-01-27','8173A64B59F10F51-uuuuu-01-F7','InChI=1S/C12H17N3/c1-9(8-15(2)3)12-10-6-4-5-7-11(10)13-14-12/h4-7,9H,8H2,1-3H3,(H,13,14)','InChIKey=AUPPQNAYZNPIMU-UHFFFAOYSA-N','CC(CN(C)C)c1n[nH]c2ccccc12','1'),
	(29986,0,0,'1875-43-0','Consistent with Molecular Formula','C21H26ClN3O',371.9089,NULL,'2A236678A45C8658-FICuS-01-42','2A236678A45C8658-FICTS-01-21','2ADFC19D9BD15F16-uuuuu-01-36','InChI=1S/C21H25N3O.ClH/c1-3-9-18(10-4-1)17-24-20-12-6-5-11-19(20)21(22-24)25-16-15-23-13-7-2-8-14-23;/h1,3-6,9-12H,2,7-8,13-17H2;1H','InChIKey=ALMBMGMBJVBQEI-UHFFFAOYSA-N','Cl.c1ccc(Cn2nc(OCCN3CCCCC3)c3ccccc32)cc1',NULL),
	(29987,0,0,'1848-48-2','Consistent with Molecular Formula','C15H21N3O',259.3504,NULL,'334B51BCA215D868-FICuS-01-51','8CEFA1F8CDBF446C-FICTS-01-8C','334B51BCA215D868-uuuuu-01-00','InChI=1S/C15H21N3O/c19-15-13-7-2-3-8-14(13)16-18(15)12-6-11-17-9-4-1-5-10-17/h2-3,7-8,16H,1,4-6,9-12H2','InChIKey=ITYDBWDXESQMTQ-UHFFFAOYSA-N','O=c1c2ccccc2[nH]n1CCCN1CCCCC1',NULL),
	(29988,0,0,'28561-80-0','Consistent with Molecular Formula','C13H10N2O',210.2348,'3H-Indazol-3-one, 1,2-dihydro-1-phenyl-\n1H-Indazol-3-ol, 1-phenyl-','898E0A6A6E8B9262-FICuS-01-65','D88AFD6C70002748-FICTS-01-3A','898E0A6A6E8B9262-uuuuu-01-14','InChI=1S/C13H10N2O/c16-13-11-8-4-5-9-12(11)15(14-13)10-6-2-1-3-7-10/h1-9H,(H,14,16)','InChIKey=MTYIBGCJCVRBMH-UHFFFAOYSA-N','O=c1[nH]n(-c2ccccc2)c2ccccc12',NULL),
	(29989,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C12H14N2O3.ClH','C12H14ClN2O3',269.7072,'2-Propen-1-one, 2-[(dimethylamino)methyl]-1-(2-nitro phenyl)-, hydrochloride','04BB30D2793898A5-FICuS-01-4A','04BB30D2793898A5-FICTS-01-29','C6E96240EFEA7C01-uuuuu-01-25','InChI=1S/C12H14N2O3.ClH/c1-9(8-13(2)3)12(15)10-6-4-5-7-11(10)14(16)17;/h4-7H,1,8H2,2-3H3;1H/p-1','InChIKey=KCZISRHHWPGYAE-UHFFFAOYSA-M','C=C(CN(C)C)C(=O)c1ccccc1[N+](=O)[O-].[Cl-]',NULL),
	(29990,0,0,'1848-46-0','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'E5C01AFA767B8778-FICuS-01-71','BD38A37833958ACA-FICTS-01-4B','E5C01AFA767B8778-uuuuu-01-20','InChI=1S/C14H12N2O/c17-14-12-8-4-5-9-13(12)15-16(14)10-11-6-2-1-3-7-11/h1-9,15H,10H2','InChIKey=IBMDKBAGSDBZIJ-UHFFFAOYSA-N','O=c1c2ccccc2[nH]n1Cc1ccccc1',NULL),
	(29991,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'FFA6C0E4E71101FC-FICuS-01-7E','18AA449CBDDE4339-FICTS-01-57','FFA6C0E4E71101FC-uuuuu-01-2D','InChI=1S/C15H12N2O3/c18-15-11-3-1-2-4-12(11)16-17(15)8-10-5-6-13-14(7-10)20-9-19-13/h1-7,16H,8-9H2','InChIKey=PIUBHNWQMAKATE-UHFFFAOYSA-N','O=c1c2ccccc2[nH]n1Cc1ccc2c(c1)OCO2',NULL),
	(29992,0,0,'126-00-1','Consistent with Molecular Formula','C17H18O4',286.3268,'Diphenolic acid\n4,4-Bis(4-hydroxyphenyl)valeric acid\n4,4-Bis(p-hydroxyphenyl)valeric acid\n4,4-Bis(4-hydroxyphenyl)pentanoic acid\n4,4-Bis(p-hydroxyphenyl)pentanoic acid\n.gamma.,.gamma.-Bis(p-hydroxyphenyl)valeric acid\nBenzenebutanoic acid, 4-hydroxy-.gamma.-(4-hydroxyphenyl)-.gamma.-methyl-\nValeric acid, 4,4-bis(p-hydroxyphenyl)-\nDPA','46AAD38DB17B9260-FICuS-01-63','46AAD38DB17B9260-FICTS-01-42','46AAD38DB17B9260-uuuuu-01-12','InChI=1S/C17H18O4/c1-17(11-10-16(20)21,12-2-6-14(18)7-3-12)13-4-8-15(19)9-5-13/h2-9,18-19H,10-11H2,1H3,(H,20,21)','InChIKey=VKOUCJUTMGHNOR-UHFFFAOYSA-N','CC(CCC(=O)O)(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(29993,1,0,'6277-51-6','Consistent with Molecular Formula','C4H8INOS',245.0778,NULL,'60BD97E60D23BB9D-FICuS-01-78','60BD97E60D23BB9D-FICTS-01-57','7AE56204A354242D-uuuuu-01-ED','InChI=1S/C4H7NOS.HI/c1-7-4-5-2-3-6-4;/h2,4H,3H2,1H3;1H','InChIKey=XMGTUMPBSQSSNG-UHFFFAOYSA-N','CSC1N=CCO1.I','1'),
	(29994,0,0,'24425-13-6','Consistent with Molecular Formula','C11H14N2',174.245,'1H-Benzimidazole, 2-(1,1-dimethylethyl)-\nBenzimidazole, 2-tert-butyl-','15B1008A7CB40898-FICuS-01-42','15B1008A7CB40898-FICTS-01-21','15B1008A7CB40898-uuuuu-01-F1','InChI=1S/C11H14N2/c1-11(2,3)10-12-8-6-4-5-7-9(8)13-10/h4-7H,1-3H3,(H,12,13)','InChIKey=ZQWHWRQRGKZTSE-UHFFFAOYSA-N','CC(C)(C)c1nc2ccccc2[nH]1',NULL),
	(29995,0,1,'999-47-3','Consistent with Molecular Formula','C5H9N3O3',159.1444,NULL,'047839C8CFFB5F3F-FICuS-01-86','047839C8CFFB5F3F-FICTS-01-65','047839C8CFFB5F3F-uuuuu-01-35','InChI=1S/C5H9N3O3/c1-2-11-4(9)3-7-8-5(6)10/h3H,2H2,1H3,(H3,6,8,10)','InChIKey=BRFGIZBDDSOCGZ-UHFFFAOYSA-N','CCOC(=O)/C=N/NC(N)=O','1'),
	(29996,2,0,'1460-57-7','Consistent with Molecular Formula','C6H12O2',116.1596,'trans-1,2-Cyclohexanediol\n1,2-trans-Cyclohexanediol\ntrans-1,2-Dihydroxycyclohexane\n1,2-Cyclohexanediol, trans-\n1,2-Cyclohexanediol, trans-','CAAEBEFC46099419-FICuS-01-8B','CAAEBEFC46099419-FICTS-01-6A','CAAEBEFC46099419-uuuuu-01-3A','InChI=1S/C6H12O2/c7-5-3-1-2-4-6(5)8/h5-8H,1-4H2','InChIKey=PFURGBBHAOXLIO-UHFFFAOYSA-N','OC1CCCCC1O','1'),
	(29997,0,0,'2621-73-0','Consistent with Molecular Formula','C9H10N2O4',210.189,'p-Nitrophenylurethane\n4-Nitrophenylurethane\nCarbamic acid, (4-nitrophenyl)-, ethyl ester\nCarbanilic acid, p-nitro-, ethyl ester','EFCDF46858513107-FICuS-01-5F','EFCDF46858513107-FICTS-01-3E','EFCDF46858513107-uuuuu-01-0E','InChI=1S/C9H10N2O4/c1-2-15-9(12)10-7-3-5-8(6-4-7)11(13)14/h3-6H,2H2,1H3,(H,10,12)','InChIKey=SBPHMRSYBPXBIP-UHFFFAOYSA-N','CCOC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(29998,0,0,NULL,'Consistent with Molecular Formula','C4H8N4O5S',224.191,NULL,'9E66396932E17992-FICuS-01-42','02B4C114A146312D-FICTS-01-0D','EC9F6175C0A00C30-uuuuu-01-0A','InChI=1S/C4H6N4O.H2O4S/c5-3-2(4(6)9)1-7-8-3;1-5(2,3)4/h1H,(H2,6,9)(H3,5,7,8);(H2,1,2,3,4)','InChIKey=RHMSRJURIHDMNK-UHFFFAOYSA-N','NC(=O)c1c[nH]nc1N.O=S(=O)(O)O',NULL),
	(29999,0,0,'28485-18-9','Consistent with Molecular Formula','C4H3ClN2O4S',210.5917,NULL,'9622B7892F8DD012-FICuS-01-4F','BB3A8A3D0B291CDD-FICTS-01-67','9622B7892F8DD012-uuuuu-01-FE','InChI=1S/C4H3ClN2O4S/c5-12(10,11)2-1-6-4(9)7-3(2)8/h1H,(H2,6,7,8,9)','InChIKey=FQHNJCWWBKYCJW-UHFFFAOYSA-N','O=c1[nH]cc(S(=O)(=O)Cl)c(=O)[nH]1',NULL),
	(30000,0,0,NULL,'Consistent with Molecular Formula','C8H7N5O6',269.1732,NULL,'FB031CBB16B9BDE9-FICuS-01-90','FB031CBB16B9BDE9-FICTS-01-6F','FB031CBB16B9BDE9-uuuuu-01-3F','InChI=1S/C8H7N5O6/c9-8(15)11-10-7(14)4-1-5(12(16)17)3-6(2-4)13(18)19/h1-3H,(H,10,14)(H3,9,11,15)','InChIKey=PPHLPGYAELNIEG-UHFFFAOYSA-N','NC(=O)NNC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(30001,0,1,'1237-47-4','Consistent with Molecular Formula','C11H10N4O8',326.222,NULL,'085D038311214292-FICuS-01-0C','F037B54617A5D365-FICTS-01-27','085D038311214292-uuuuu-01-BB','InChI=1S/C11H10N4O8/c16-10(17)4-3-8(11(18)19)13-12-7-2-1-6(14(20)21)5-9(7)15(22)23/h1-2,5,12H,3-4H2,(H,16,17)(H,18,19)/b13-8+','InChIKey=DOYHSOVGNCPXDN-MDWZMJQESA-N','O=C(O)CC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(30002,4,0,NULL,'Consistent with Molecular Formula','C9H15N5O5',273.248,NULL,'582B319F5A2CF36B-FICuS-01-67','582B319F5A2CF36B-FICTS-01-46','582B319F5A2CF36B-uuuuu-01-16','InChI=1S/C9H15N5O5/c10-7-4(8(18)13-11)12-2-14(7)9-6(17)5(16)3(1-15)19-9/h2-3,5-6,9,15-17H,1,10-11H2,(H,13,18)','InChIKey=BZVFWODOSCEYTH-UHFFFAOYSA-N','NNC(=O)c1ncn(C2OC(CO)C(O)C2O)c1N','1'),
	(30003,4,0,NULL,'Consistent with Molecular Formula','C16H20N4O7S',412.4166,NULL,'553F3DF64E7D6B70-FICuS-01-70','553F3DF64E7D6B70-FICTS-01-4F','553F3DF64E7D6B70-uuuuu-01-1F','InChI=1S/C16H20N4O7S/c1-8-2-4-9(5-3-8)28(25,26)19-15(24)11-14(17)20(7-18-11)16-13(23)12(22)10(6-21)27-16/h2-5,7,10,12-13,16,21-23H,6,17H2,1H3,(H,19,24)','InChIKey=ZIQSIAIBCOVMHE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)c2ncn(C3OC(CO)C(O)C3O)c2N)cc1','1'),
	(30004,0,0,'55175-34-3','Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'3FB0B699037D7DA0-FICuS-01-66','3FB0B699037D7DA0-FICTS-01-45','3FB0B699037D7DA0-uuuuu-01-15','InChI=1S/C9H10N4O2/c1-2-15-8(14)4-13-6-12-7-3-10-5-11-9(7)13/h3,5-6H,2,4H2,1H3','InChIKey=URAZDDGMVQJGCT-UHFFFAOYSA-N','CCOC(=O)Cn1cnc2cncnc21',NULL),
	(30005,0,1,NULL,'Consistent with Molecular Formula','C4H8ClN5',161.5937,NULL,'D92775E95DE7C415-FICuS-01-69','982399F639D9BA59-FICTS-01-44','D9DBD20C626A1D5B-uuuuu-01-2D','InChI=1S/C4H7N5.ClH/c5-3-1-7-2-8-4(3)9-6;/h1-2H,5-6H2,(H,7,8,9);1H','InChIKey=IQBWRHAPYLUSBO-UHFFFAOYSA-N','Cl.N/N=c1/nc[nH]cc1N','1'),
	(30006,1,0,NULL,'Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'C2ADE8616ABAF448-FICuS-01-85','C2ADE8616ABAF448-FICTS-01-64','C2ADE8616ABAF448-uuuuu-01-34','InChI=1S/C5H8N4O2/c1-3(10)8-4(2-6)5(11)9-7/h4H,7H2,1H3,(H,8,10)(H,9,11)','InChIKey=UWUZBFUNEVIYRZ-UHFFFAOYSA-N','CC(=O)NC(C#N)C(=O)NN','1'),
	(30007,0,1,NULL,'Consistent with Molecular Formula','C5H6ClN5O',187.5883,NULL,'A5DF45F50E89FF84-FICuS-01-89','2560BB59763B935C-FICTS-01-2B','A5DF45F50E89FF84-uuuuu-01-38','InChI=1S/C5H6ClN5O/c6-3-1-4(11-8-2-12)10-5(7)9-3/h1-2H,(H,8,12)(H3,7,9,10,11)','InChIKey=UTFUYOYETGJDDM-UHFFFAOYSA-N','Nc1nc(Cl)c/c(=N/NC=O)[nH]1','1'),
	(30008,0,0,'92193-48-1','Consistent with Molecular Formula','C14H13N5',251.2902,NULL,'AECE74FB3D165CA8-FICuS-01-97','AECE74FB3D165CA8-FICTS-01-76','AECE74FB3D165CA8-uuuuu-01-46','InChI=1S/C14H13N5/c1-2-4-11(5-3-1)8-19-10-17-12-13(18-6-7-18)15-9-16-14(12)19/h1-5,9-10H,6-8H2','InChIKey=JECXDRGFMACCDP-UHFFFAOYSA-N','c1ccc(Cn2cnc3c(N4CC4)ncnc32)cc1',NULL),
	(30009,0,0,'1126-81-4','Consistent with Molecular Formula','C8H9NOS',167.2252,'4-Acetaminothiophenol\np-Acetamidothiophenol\n4-Acetamidothiophenol\n4\'-Mercaptoacetanilide\n4-Acetamidobenzenethiol\n4-Acetylaminothiophenol\np-Acetamidobenzenethiol\n4-(Acetylamino)benzenethiol\nAcetamide, N-(4-mercaptophenyl)-\nAcetanilide, 4\'-mercapto-','79DF3557B3243686-FICuS-01-47','79DF3557B3243686-FICTS-01-26','79DF3557B3243686-uuuuu-01-F6','InChI=1S/C8H9NOS/c1-6(10)9-7-2-4-8(11)5-3-7/h2-5,11H,1H3,(H,9,10)','InChIKey=AYEQJLOHMLYKAV-UHFFFAOYSA-N','CC(=O)Nc1ccc(S)cc1',NULL),
	(30010,0,0,NULL,'Consistent with Molecular Formula','C7H16N4O6S2',316.3466,NULL,'A837487E7ED678AA-FICuS-01-79','A837487E7ED678AA-FICTS-01-58','A837487E7ED678AA-uuuuu-01-28','InChI=1S/C7H16N4O6S2/c1-10(8-12)18(14,15)6-4-3-5-7-19(16,17)11(2)9-13/h3-7H2,1-2H3','InChIKey=IWFUGWRDXPXHSR-UHFFFAOYSA-N','CN(N=O)S(=O)(=O)CCCCCS(=O)(=O)N(C)N=O',NULL),
	(30011,0,0,NULL,'Consistent with Molecular Formula','C5H12N4O6S2',288.293,NULL,'5F3E2CBE7D093BC8-FICuS-01-8A','5F3E2CBE7D093BC8-FICTS-01-69','5F3E2CBE7D093BC8-uuuuu-01-39','InChI=1S/C5H12N4O6S2/c1-16(12,13)8(6-10)4-3-5-9(7-11)17(2,14)15/h3-5H2,1-2H3','InChIKey=OHYJSDYJVCFJSM-UHFFFAOYSA-N','CS(=O)(=O)N(CCCN(N=O)S(C)(=O)=O)N=O',NULL),
	(30012,0,1,'6277-53-8','Consistent with Molecular Formula','C7H10N8O',222.209,NULL,'A192BB2CA2C5E3DF-FICuS-01-8A','626CF360E20C81E0-FICTS-01-2E','A192BB2CA2C5E3DF-uuuuu-01-39','InChI=1S/C7H10N8O/c8-13-4(16)1-15-3-12-5-6(14-9)10-2-11-7(5)15/h2-3H,1,8-9H2,(H,13,16)(H,10,11,14)','InChIKey=RUGZYPBMKILKAQ-UHFFFAOYSA-N','N/N=c1\\nc[nH]c2c1ncn2CC(=O)NN','1'),
	(30013,0,0,NULL,'Consistent with Molecular Formula','C7H8N6O',192.1798,NULL,'81ECAAD5A9566742-FICuS-01-6B','81ECAAD5A9566742-FICTS-01-4A','81ECAAD5A9566742-uuuuu-01-1A','InChI=1S/C7H8N6O/c8-4(14)1-13-3-12-5-6(9)10-2-11-7(5)13/h2-3H,1H2,(H2,8,14)(H2,9,10,11)','InChIKey=RVZMUNXBWYWNJA-UHFFFAOYSA-N','NC(=O)Cn1cnc2c(N)ncnc21',NULL),
	(30014,2,0,'6277-54-9','Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'DB99D33AD10FA888-FICuS-01-7E','C065870AB11C481A-FICTS-01-29','5FD5C87CF8E81766-uuuuu-01-2E','InChI=1S/C10H12N4O2/c15-7-3-1-2-6(7)14-5-13-8-9(14)11-4-12-10(8)16/h4-7,15H,1-3H2,(H,11,12,16)/t6-,7+/m0/s1','InChIKey=HNRDBUIIBSEKMP-NKWVEPMBSA-N','O=c1nc[nH]c2c1ncn2C1CCCC1O','1'),
	(30015,2,1,NULL,'Consistent with Molecular Formula','C10H14N6O',234.2602,NULL,'D90CB063A061FB0F-FICuS-01-68','E37EC4926A09F3C2-FICTS-01-4A','2E61C9DD3F27B729-uuuuu-01-1E','InChI=1S/C10H14N6O/c11-15-9-8-10(13-4-12-9)16(5-14-8)6-2-1-3-7(6)17/h4-7,17H,1-3,11H2,(H,12,13,15)/t6-,7+/m0/s1','InChIKey=CBAKRDAAEDNCQQ-NKWVEPMBSA-N','N/N=c1\\nc[nH]c2c1ncn2C1CCCC1O','1'),
	(30016,0,0,'999-81-5','Consistent with Molecular Formula','C5H13Cl2N',158.0704,'TUR\nWR 62\nCyocel\nCycogan\nRetacel\nCycocel\nStabilan\n60-CS-16\nCyclocel\nCe ce ce\nEI 38,555\nNCI-C02960\nChlormequat\nAntywylegacz\nCycogan extra\nChlormequat chloride\nChlorcholine chloride\nChlorocholine chloride\nCCC Plant growth regulant\n(2-Chloroethyl)trimethylammonium chloride\n(2-Chloroethyl)-trimethylammonium chloride\n.beta.-Chloroethyltrimethylammonium chloride\nTrimethyl-.beta.-chloroethylammonium chloride\n2-Chloro-N,N,N-trimethylethanaminium chloride\nWLN: G2K1&1&1 &Q &G\nEthanaminium, 2-chloro-N,N,N-trimethyl-, chloride\nAmmonium, (2-chloroethyl)trimethyl-, chloride\nCCC\nChlorcholinchlorid\nTrimethyl-.beta.-chlorethylammoniumchlorid','202EB4D6A1AF83B9-FICuS-01-6F','202EB4D6A1AF83B9-FICTS-01-4E','025BE77C3D3DA91F-uuuuu-01-24','InChI=1S/C5H13ClN.ClH/c1-7(2,3)5-4-6;/h4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=UHZZMRAGKVHANO-UHFFFAOYSA-M','C[N+](C)(C)CCCl.[Cl-]',NULL),
	(30017,0,0,'1889-67-4','Consistent with Molecular Formula','C18H22',238.3718,'Dicumene\n.alpha.,.alpha.\'-Dicumyl\n2,3-Dimethyl-2,3-diphenylbutane\nButane, 2,3-dimethyl-2,3-diphenyl-\nBenzene, 1,1\'-(1,1,2,2-tetramethyl-1,2-ethanediyl)bis-\nBibenzyl, .alpha.,.alpha.,.alpha.\',.alpha.\'-tetramethyl-','1B5CD5BE4DDB0575-FICuS-01-81','1B5CD5BE4DDB0575-FICTS-01-60','1B5CD5BE4DDB0575-uuuuu-01-30','InChI=1S/C18H22/c1-17(2,15-11-7-5-8-12-15)18(3,4)16-13-9-6-10-14-16/h5-14H,1-4H3','InChIKey=HGTUJZTUQFXBIH-UHFFFAOYSA-N','CC(C)(c1ccccc1)C(C)(C)c1ccccc1',NULL),
	(30018,2,0,'7400-61-5','Consistent with Molecular Formula','C23H32Cl3NO2',460.8703,NULL,'A251AFBB85AD575B-FICuS-01-80','A251AFBB85AD575B-FICTS-01-5F','A2AD085EBA208E15-uuuuu-01-18','InChI=1S/C23H31Cl2NO2.ClH/c1-4-22(18-5-9-20(27-2)10-6-18)23(17-26(15-13-24)16-14-25)19-7-11-21(28-3)12-8-19;/h5-12,22-23H,4,13-17H2,1-3H3;1H','InChIKey=URUFXRSZIYZVER-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(CN(CCCl)CCCl)c1ccc(OC)cc1.Cl','1'),
	(30019,6,0,NULL,'Consistent with Molecular Formula','C18H25FO3',308.3921,NULL,'15656D86FC377649-FICuS-01-4D','15656D86FC377649-FICTS-01-2C','B480F5E16DF68BBF-uuuuu-01-3D','InChI=1S/C18H25FO3/c1-17-8-7-15-13(14(17)4-5-16(21)22-17)3-2-11-10-12(20)6-9-18(11,15)19/h11,13-15H,2-10H2,1H3/t11-,13+,14+,15+,17+,18-/m1/s1','InChIKey=IPQXWMPVYNZDRK-CEWHXNCNSA-N','CC12CCC3C(CCC4CC(=O)CCC43F)C1CCC(=O)O2','1'),
	(30020,0,0,'86-86-2','Consistent with Molecular Formula','C12H11NO',185.225,'NAD\nNAAM\nFrufix\nRootone\nRosetone\nFruitone\nAmid-Thin\nDirigol N\nAmid-Thin W\n1-Naphthylacetamide\nNaphthalene acetamide\n2-(1-Naphthyl)acetamide\n.alpha.-Naphthylacetamide\n1-Naphthylamine, N-acetyl-\n.alpha.-Naphthaleneacetamide\n.alpha.-Naphthaleneacetic acid amide\nWLN: L66J B1VZ\n1-Naphthaleneacetamide\n1-Naphthaleneacetamide','B82DD7870C7C2314-FICuS-01-58','B82DD7870C7C2314-FICTS-01-37','B82DD7870C7C2314-uuuuu-01-07','InChI=1S/C12H11NO/c13-12(14)8-10-6-3-5-9-4-1-2-7-11(9)10/h1-7H,8H2,(H2,13,14)','InChIKey=XFNJVKMNNVCYEK-UHFFFAOYSA-N','NC(=O)Cc1cccc2ccccc12',NULL),
	(30021,0,0,'22115-06-6','Consistent with Molecular Formula','C12H8O2',184.194,NULL,'B9727ABB64CB690C-FICuS-01-78','B9727ABB64CB690C-FICTS-01-57','B9727ABB64CB690C-uuuuu-01-27','InChI=1S/C12H8O2/c13-8-12(14)11-6-5-9-3-1-2-4-10(9)7-11/h1-8H','InChIKey=FDZMEYJSJZWIEJ-UHFFFAOYSA-N','O=CC(=O)c1ccc2ccccc2c1',NULL),
	(30022,0,0,'6277-55-0','Consistent with Molecular Formula','C12H10N2O4S',278.282,NULL,'0A8477BDDD704224-FICuS-01-53','0A8477BDDD704224-FICTS-01-32','0A8477BDDD704224-uuuuu-01-02','InChI=1S/C12H10N2O4S/c1-8(15)13-9-2-4-10(5-3-9)19-12-7-6-11(18-12)14(16)17/h2-7H,1H3,(H,13,15)','InChIKey=NPAJZEQRHDGSIE-UHFFFAOYSA-N','CC(=O)Nc1ccc(Sc2ccc([N+](=O)[O-])o2)cc1',NULL),
	(30023,0,0,'7400-63-7','No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C C O ]','C12H11AsN2O4',322.1515,'ANTINEOPLASTIC-34865','1E0F72AE91DE3D0D-FICuS-01-80','1E0F72AE91DE3D0D-FICTS-01-5F','1E0F72AE91DE3D0D-uuuuu-01-2F','InChI=1S/C12H11AsN2O4/c14-11-5-1-9(2-6-11)13(16,17)10-3-7-12(8-4-10)15(18)19/h1-8H,14H2,(H,16,17)','InChIKey=WJBCVBMNIFVIPT-UHFFFAOYSA-N','Nc1ccc([As](=O)(O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(30024,0,0,NULL,'Consistent with Molecular Formula','C12H11BrN2O3S',343.1945,NULL,'B244BD529D22111F-FICuS-01-4A','B244BD529D22111F-FICTS-01-29','7F09973BCFAE4B4A-uuuuu-01-3B','InChI=1S/C12H11N2O3S.BrH/c1-9-7-18-8-13(9)6-12(15)10-3-2-4-11(5-10)14(16)17;/h2-5,7-8H,6H2,1H3;1H/q+1;/p-1','InChIKey=ZWDNYDAMZSQAMB-UHFFFAOYSA-M','Cc1csc[n+]1CC(=O)c1cccc([N+](=O)[O-])c1.[Br-]',NULL),
	(30025,0,0,'6277-56-1','Consistent with Molecular Formula','C13H10Br2N2O3',402.0416,NULL,'F09FD9DB752D456A-FICuS-01-81','F09FD9DB752D456A-FICTS-01-60','3DD2F3B227A11F3F-uuuuu-01-1B','InChI=1S/C13H10BrN2O3.BrH/c14-11-4-2-6-15(8-11)9-13(17)10-3-1-5-12(7-10)16(18)19;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=FVIBIFHQJNYWCY-UHFFFAOYSA-M','O=C(C[n+]1cccc(Br)c1)c1cccc([N+](=O)[O-])c1.[Br-]',NULL),
	(30026,1,0,'6277-57-2','Consistent with Molecular Formula','C14H12N2O5',288.2592,NULL,'07032F919CB24596-FICuS-01-3B','07032F919CB24596-FICTS-01-1A','07032F919CB24596-uuuuu-01-EA','InChI=1S/C14H12N2O5/c1-8-7-12(17)13(14(18)21-8)9(2)15-10-5-3-4-6-11(10)16(19)20/h3-7,13H,1-2H3','InChIKey=BMGRSPZTPOKGEG-UHFFFAOYSA-N','CC1=CC(=O)C(/C(C)=N/c2ccccc2[N+](=O)[O-])C(=O)O1','1'),
	(30027,0,1,'6634-82-8','Consistent with Molecular Formula','C14H12N2NaO8S2',423.3672,'Nitroaminostilbene Disa\n4\'-Nitro-4-aminostilbene-2,2\'-disulfonic acid disodium salt\n4-Amino-4\'-nitro-2,2\'-stilbenedisulfonic acid, disodium salt\nBenzenesulfonic acid, 5-amino-2-[2-(4-nitro-2-sulfophenyl)ethenyl]-, disodium salt','113398FC136B5016-FICuS-01-31','113398FC136B5016-FICTS-01-10','9AD474F37310E2BE-uuuuu-01-15','InChI=1S/C14H12N2O8S2.Na/c15-11-5-3-9(13(7-11)25(19,20)21)1-2-10-4-6-12(16(17)18)8-14(10)26(22,23)24;/h1-8H,15H2,(H,19,20,21)(H,22,23,24);/q;+1','InChIKey=DVSCXUQCFDWMOE-UHFFFAOYSA-N','Nc1ccc(/C=C/c2ccc([N+](=O)[O-])cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(30028,0,0,'6277-58-3','Consistent with Molecular Formula','C14H13IN2O3',384.1728,NULL,'131694925848765A-FICuS-01-26','131694925848765A-FICTS-01-05','2BC7953F55201A02-uuuuu-01-EB','InChI=1S/C14H13N2O3.HI/c1-11-6-8-15(9-7-11)10-14(17)12-2-4-13(5-3-12)16(18)19;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=BGMZMKNQFQLHFZ-UHFFFAOYSA-M','Cc1cc[n+](CC(=O)c2ccc([N+](=O)[O-])cc2)cc1.[I-]',NULL),
	(30029,0,0,'6277-59-4','No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C C O ]','C14H13AsN2O5',364.1887,'ANTINEOPLASTIC-34871','C61B36CFEC317AE0-FICuS-01-7E','C61B36CFEC317AE0-FICTS-01-5D','C61B36CFEC317AE0-uuuuu-01-2D','InChI=1S/C14H13AsN2O5/c1-10(18)16-13-6-2-11(3-7-13)15(19,20)12-4-8-14(9-5-12)17(21)22/h2-9H,1H3,(H,16,18)(H,19,20)','InChIKey=RUKWUFHIHQIJKB-UHFFFAOYSA-N','CC(=O)Nc1ccc([As](=O)(O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(30030,0,0,'6277-60-7','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'4F0BDD7F06022712-FICuS-01-4C','4F0BDD7F06022712-FICTS-01-2B','4F0BDD7F06022712-uuuuu-01-FB','InChI=1S/C14H13NO3/c16-13(15-9-14(17)18)8-11-6-3-5-10-4-1-2-7-12(10)11/h1-7H,8-9H2,(H,15,16)(H,17,18)','InChIKey=BMZHJBUIQBHUPO-UHFFFAOYSA-N','O=C(O)CNC(=O)Cc1cccc2ccccc12',NULL),
	(30031,0,0,'6277-61-8','Consistent with Molecular Formula','C14H13IN2O3',384.1728,NULL,'87354B6581C6AAF8-FICuS-01-61','87354B6581C6AAF8-FICTS-01-40','BFE44AC88CAEC6A0-uuuuu-01-52','InChI=1S/C14H13N2O3.HI/c1-11-3-2-8-15(9-11)10-14(17)12-4-6-13(7-5-12)16(18)19;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=ZWLUODKEQQGXMH-UHFFFAOYSA-M','Cc1ccc[n+](CC(=O)c2ccc([N+](=O)[O-])cc2)c1.[I-]',NULL),
	(30032,0,1,'6277-62-9','Consistent with Molecular Formula','C15H10N2O6',314.2538,NULL,'5AC681D3E8A38EFC-FICuS-01-8D','5AC681D3E8A38EFC-FICTS-01-6C','5AC681D3E8A38EFC-uuuuu-01-3C','InChI=1S/C15H10N2O6/c18-15(19)14(11-3-7-13(8-4-11)17(22)23)9-10-1-5-12(6-2-10)16(20)21/h1-9H,(H,18,19)','InChIKey=MJNHSMCHYCVNAZ-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(30033,1,0,'480-41-1','Consistent with Molecular Formula','C15H12O5',272.2568,'NARIGENIN\nSalipurol\nSalipurpol\nNaringenin\nNaringetol\nNaringenine\n(-)-Naringenin\n4\',5,7-Trihydroxyflavanone\n4H-1-Benzopyran-4-one, 2,3-dihydro-5,7-dihydroxy-2-(4-hydroxyphenyl)-\n4H-1-Benzopyran-4-one, 2,3-dihydro-5,7-dihydroxy-2-(4-hydroxyphenyl)-, (S)-\nFlavanone, 4\',5,7-trihydroxy-','E21CEDFB80BF0D1F-FICuS-01-9E','E21CEDFB80BF0D1F-FICTS-01-7D','E21CEDFB80BF0D1F-uuuuu-01-4D','InChI=1S/C15H12O5/c16-9-3-1-8(2-4-9)13-7-12(19)15-11(18)5-10(17)6-14(15)20-13/h1-6,13,16-18H,7H2','InChIKey=FTVWIRXFELQLPI-UHFFFAOYSA-N','O=C1CC(c2ccc(O)cc2)Oc2cc(O)cc(O)c21','1'),
	(30034,0,0,'6277-63-0','Consistent with Molecular Formula','C15H20ClNO2',281.7815,NULL,'83D4AC94B8B37C2D-FICuS-01-7A','83D4AC94B8B37C2D-FICTS-01-59','83280B71873EA563-uuuuu-01-EB','InChI=1S/C15H19NO2.ClH/c17-10-8-16(9-11-18)12-14-6-3-5-13-4-1-2-7-15(13)14;/h1-7,17-18H,8-12H2;1H','InChIKey=KWYQDZSDDHISGF-UHFFFAOYSA-N','Cl.OCCN(CCO)Cc1cccc2ccccc12',NULL),
	(30035,0,0,'6277-64-1','Consistent with Molecular Formula','C16H10O2S',266.3138,NULL,'F3211BED1519F979-FICuS-01-5E','F3211BED1519F979-FICTS-01-3D','F3211BED1519F979-uuuuu-01-0D','InChI=1S/C16H10O2S/c17-12-8-9-14(18)16(10-12)19-15-7-3-5-11-4-1-2-6-13(11)15/h1-10H','InChIKey=GFLKGDMBIGGMDF-UHFFFAOYSA-N','O=C1C=CC(=O)C(Sc2cccc3ccccc23)=C1',NULL),
	(30036,0,0,'7400-64-8','Consistent with Molecular Formula','C16H12BrN3O3',374.1931,NULL,'06BA0E0CD5BAF589-FICuS-01-80','06BA0E0CD5BAF589-FICTS-01-5F','CBF724658736AFDC-uuuuu-01-2F','InChI=1S/C16H12N3O3.BrH/c20-16(12-4-3-5-13(10-12)19(21)22)11-18-9-8-17-14-6-1-2-7-15(14)18;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=JNKPVOXNLDKBTC-UHFFFAOYSA-M','O=C(C[n+]1ccnc2ccccc21)c1cccc([N+](=O)[O-])c1.[Br-]',NULL),
	(30037,3,0,'6277-65-2','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'09C577522540EAAC-FICuS-01-52','09C577522540EAAC-FICTS-01-31','09C577522540EAAC-uuuuu-01-01','InChI=1S/C16H13NO3/c18-16(12-9-5-2-6-10-12)14-13(15(14)17(19)20)11-7-3-1-4-8-11/h1-10,13-15H','InChIKey=ZFAHRSYYEJMLHM-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)C1[N+](=O)[O-]','1'),
	(30038,0,0,NULL,'Consistent with Molecular Formula','C16H13BrN2O',329.1955,NULL,'EDCA292EF014087C-FICuS-01-73','EDCA292EF014087C-FICTS-01-52','20870347A2985229-uuuuu-01-CB','InChI=1S/C16H13N2O.BrH/c19-16(12-18-9-7-17-8-10-18)15-6-5-13-3-1-2-4-14(13)11-15;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=VRVOURSEQQRVFR-UHFFFAOYSA-M','O=C(C[n+]1ccncc1)c1ccc2ccccc2c1.[Br-]',NULL),
	(30039,0,0,'7400-68-2','Consistent with Molecular Formula','C16H14BrNOS',348.2567,NULL,'11780A300D8D971E-FICuS-01-42','11780A300D8D971E-FICTS-01-21','DC3520595F01CD4B-uuuuu-01-0E','InChI=1S/C16H14NOS.BrH/c1-12-10-19-11-17(12)9-16(18)15-7-6-13-4-2-3-5-14(13)8-15;/h2-8,10-11H,9H2,1H3;1H/q+1;/p-1','InChIKey=YMDCRFYEIVQWKP-UHFFFAOYSA-M','Cc1csc[n+]1CC(=O)c1ccc2ccccc2c1.[Br-]',NULL),
	(30040,1,0,'6277-67-4','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'2F929EA5C58B361F-FICuS-01-70','2F929EA5C58B361F-FICTS-01-4F','2F929EA5C58B361F-uuuuu-01-1F','InChI=1S/C16H15NO3/c18-16(14-9-5-2-6-10-14)11-15(12-17(19)20)13-7-3-1-4-8-13/h1-10,15H,11-12H2','InChIKey=HSDQDDXGMUPFTK-UHFFFAOYSA-N','O=C(CC(C[N+](=O)[O-])c1ccccc1)c1ccccc1','1'),
	(30041,0,0,'6277-68-5','Consistent with Molecular Formula','C16H18BrNO2',336.2277,NULL,'9749F636C4DD61D4-FICuS-01-67','9749F636C4DD61D4-FICTS-01-46','788D2810354EC869-uuuuu-01-F7','InChI=1S/C16H17NO2.BrH/c18-16(12-17-7-9-19-10-8-17)15-6-5-13-3-1-2-4-14(13)11-15;/h1-6,11H,7-10,12H2;1H','InChIKey=OAAPHIJBHJGJOQ-UHFFFAOYSA-N','Br.O=C(CN1CCOCC1)c1ccc2ccccc2c1',NULL),
	(30042,0,0,'6625-24-7','Consistent with Molecular Formula','C17H12BrClN2O3',407.6504,NULL,'FFC7AF4B05FE54DB-FICuS-01-A9','FFC7AF4B05FE54DB-FICTS-01-88','328A852257720E8E-uuuuu-01-EC','InChI=1S/C17H12ClN2O3.BrH/c18-14-6-7-16-12(9-14)4-2-8-19(16)11-17(21)13-3-1-5-15(10-13)20(22)23;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=SHTWANAHBVDULD-UHFFFAOYSA-M','O=C(C[n+]1cccc2cc(Cl)ccc21)c1cccc([N+](=O)[O-])c1.[Br-]',NULL),
	(30043,0,0,'6277-69-6','Consistent with Molecular Formula','C17H13BrINO',454.1043,NULL,'BF59842FC44FC60B-FICuS-01-7D','BF59842FC44FC60B-FICTS-01-5C','87888582C927AA53-uuuuu-01-FB','InChI=1S/C17H13BrNO.HI/c18-16-6-3-9-19(11-16)12-17(20)15-8-7-13-4-1-2-5-14(13)10-15;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=NDJAVKGYIKOHBI-UHFFFAOYSA-M','O=C(C[n+]1cccc(Br)c1)c1ccc2ccccc2c1.[I-]',NULL),
	(30044,0,0,'6277-70-9','Consistent with Molecular Formula','C17H13BrClNO',362.6528,NULL,'B1F38588CCF95ECB-FICuS-01-94','B1F38588CCF95ECB-FICTS-01-73','7CBEAFE19E75049E-uuuuu-01-40','InChI=1S/C17H13ClNO.BrH/c18-17-7-3-4-10-19(17)12-16(20)15-9-8-13-5-1-2-6-14(13)11-15;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=CHEVOHDTDUBUSA-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Cl)c1ccc2ccccc2c1.[Br-]',NULL),
	(30045,0,0,'6277-71-0','Consistent with Molecular Formula','C17H13IN2O3',420.2058,NULL,'BB81F43F723BB385-FICuS-01-67','BB81F43F723BB385-FICTS-01-46','8350F5927F53DFDD-uuuuu-01-23','InChI=1S/C17H13N2O3.HI/c20-17(14-5-7-16(8-6-14)19(21)22)12-18-10-9-13-3-1-2-4-15(13)11-18;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=MFDJYSIIVLJVFI-UHFFFAOYSA-M','O=C(C[n+]1ccc2ccccc2c1)c1ccc([N+](=O)[O-])cc1.[I-]',NULL),
	(30046,0,0,'6277-72-1','Consistent with Molecular Formula','C17H14INO',375.2082,NULL,'6A521AF6F10BF564-FICuS-01-61','6A521AF6F10BF564-FICTS-01-40','52831B5BFC63993C-uuuuu-01-0C','InChI=1S/C17H14NO.HI/c19-17(13-18-10-4-1-5-11-18)16-9-8-14-6-2-3-7-15(14)12-16;/h1-12H,13H2;1H/q+1;/p-1','InChIKey=NTKDNCICORVTES-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1ccc2ccccc2c1.[I-]',NULL),
	(30047,0,0,'6277-73-2','Consistent with Molecular Formula','C17H14BrNO',328.2077,NULL,'8AC821828018B369-FICuS-01-3D','8AC821828018B369-FICTS-01-1C','47850BEBD294E93C-uuuuu-01-1E','InChI=1S/C17H14NO.BrH/c19-17(13-18-11-4-1-5-12-18)16-10-6-8-14-7-2-3-9-15(14)16;/h1-12H,13H2;1H/q+1;/p-1','InChIKey=IXFSXKFJVKAFDW-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1cccc2ccccc12.[Br-]',NULL),
	(30048,1,0,'38101-97-2','Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'3D52F1CFE2A5CDBC-FICuS-01-9E','3D52F1CFE2A5CDBC-FICTS-01-7D','3D52F1CFE2A5CDBC-uuuuu-01-4D','InChI=1S/C17H14N2O3/c20-17(13-6-9-15(10-7-13)19(21)22)11-14-8-5-12-3-1-2-4-16(12)18-14/h1-10,17,20H,11H2','InChIKey=KDEMWCFSSHWZFE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(O)Cc2ccc3ccccc3n2)cc1','1'),
	(30049,0,1,NULL,'Consistent with Molecular Formula','C17H15IN2O',390.2228,NULL,'55ADEEFDCD5B6475-FICuS-01-9E','55ADEEFDCD5B6475-FICTS-01-7D','026ADE6A01EECC89-uuuuu-01-31','InChI=1S/C17H14N2O.HI/c20-18-17(13-19-10-4-1-5-11-19)16-9-8-14-6-2-3-7-15(14)12-16;/h1-12H,13H2;1H/b18-17-;','InChIKey=KSRKXFZKWHVCCF-YBFBCAGJSA-N','O/N=C(/C[n+]1ccccc1)c1ccc2ccccc2c1.[I-]','1'),
	(30050,0,1,'6277-74-3','Consistent with Molecular Formula','C17H15IN2O',390.2228,NULL,'55ADEEFDCD5B6475-FICuS-01-9E','55ADEEFDCD5B6475-FICTS-01-7D','026ADE6A01EECC89-uuuuu-01-31','InChI=1S/C17H14N2O.HI/c20-18-17(13-19-10-4-1-5-11-19)16-9-8-14-6-2-3-7-15(14)12-16;/h1-12H,13H2;1H/b18-17-;','InChIKey=KSRKXFZKWHVCCF-YBFBCAGJSA-N','O/N=C(/C[n+]1ccccc1)c1ccc2ccccc2c1.[I-]','1'),
	(30051,0,0,NULL,'Consistent with Molecular Formula','C17H15BrN2O',343.2223,NULL,'C54445A64326C5DB-FICuS-01-54','C54445A64326C5DB-FICTS-01-33','08096FCF11AA9F8E-uuuuu-01-2C','InChI=1S/C17H15N2O.BrH/c20-17(7-10-19-11-8-18-9-12-19)16-6-5-14-3-1-2-4-15(14)13-16;/h1-6,8-9,11-13H,7,10H2;1H/q+1;/p-1','InChIKey=PPQPIMAKMJJPAS-UHFFFAOYSA-M','O=C(CC[n+]1ccncc1)c1ccc2ccccc2c1.[Br-]',NULL),
	(30052,2,0,'6277-75-4','Consistent with Molecular Formula','C17H16N2O5',328.3238,NULL,'C995BD793AFFCC71-FICuS-01-95','C995BD793AFFCC71-FICTS-01-74','C995BD793AFFCC71-uuuuu-01-44','InChI=1S/C17H16N2O5/c1-12(18(21)22)16(11-17(20)13-6-3-2-4-7-13)14-8-5-9-15(10-14)19(23)24/h2-10,12,16H,11H2,1H3','InChIKey=JSLKOOHYAWTKNJ-UHFFFAOYSA-N','CC(C(CC(=O)c1ccccc1)c1cccc([N+](=O)[O-])c1)[N+](=O)[O-]','1'),
	(30053,2,0,'6277-76-5','Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'FAB143F2630642B9-FICuS-01-50','FAB143F2630642B9-FICTS-01-2F','FAB143F2630642B9-uuuuu-01-FF','InChI=1S/C17H17NO3/c1-13(18(20)21)16(14-8-4-2-5-9-14)12-17(19)15-10-6-3-7-11-15/h2-11,13,16H,12H2,1H3','InChIKey=ZISZMLQGFYEQMF-UHFFFAOYSA-N','CC(C(CC(=O)c1ccccc1)c1ccccc1)[N+](=O)[O-]','1'),
	(30054,1,0,'732-66-1','Consistent with Molecular Formula','C18H20O',252.3554,NULL,'6C3DD448426AE39E-FICuS-01-6E','6C3DD448426AE39E-FICTS-01-4D','6C3DD448426AE39E-uuuuu-01-1D','InChI=1S/C18H20O/c1-13(19)18-12-16-7-6-14-2-4-15(5-3-14)8-10-17(18)11-9-16/h2-5,9,11-13,19H,6-8,10H2,1H3','InChIKey=IOOIGEUVTBOKRL-UHFFFAOYSA-N','CC(O)c1cc2ccc1CCc1ccc(cc1)CC2','1'),
	(30055,0,0,'6277-77-6','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'F09B207DD0431614-FICuS-01-3C','F09B207DD0431614-FICTS-01-1B','F09B207DD0431614-uuuuu-01-EB','InChI=1S/C18H14O4/c1-11-9-16(19)21-12(2)17(11)18(20)22-15-8-7-13-5-3-4-6-14(13)10-15/h3-10H,1-2H3','InChIKey=ASZBRJBJJVINSZ-UHFFFAOYSA-N','Cc1cc(=O)oc(C)c1C(=O)Oc1ccc2ccccc2c1',NULL),
	(30056,0,0,'6277-78-7','Consistent with Molecular Formula','C18H16BrNO',342.2345,NULL,'53F06A41BCD13E03-FICuS-01-56','53F06A41BCD13E03-FICTS-01-35','9EBD4028EE5D6456-uuuuu-01-20','InChI=1S/C18H16NO.BrH/c1-14-8-10-19(11-9-14)13-18(20)17-7-6-15-4-2-3-5-16(15)12-17;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=AXNDNPFEPRNHJV-UHFFFAOYSA-M','Cc1cc[n+](CC(=O)c2ccc3ccccc3c2)cc1.[Br-]',NULL),
	(30057,0,0,'6277-79-8','Consistent with Molecular Formula','C18H16BrNO',342.2345,NULL,'6B68D8E28726EDFC-FICuS-01-89','6B68D8E28726EDFC-FICTS-01-68','A625F28BD5AAB7A9-uuuuu-01-34','InChI=1S/C18H16NO.BrH/c1-14-9-11-19(12-10-14)13-18(20)17-8-4-6-15-5-2-3-7-16(15)17;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=MTQRFBVXXMATHM-UHFFFAOYSA-M','Cc1cc[n+](CC(=O)c2cccc3ccccc23)cc1.[Br-]',NULL),
	(30058,0,0,'6277-80-1','Consistent with Molecular Formula','C18H16BrNO',342.2345,NULL,'BBDAF029C4352254-FICuS-01-5D','BBDAF029C4352254-FICTS-01-3C','7697DA4096B97801-uuuuu-01-F6','InChI=1S/C18H16NO.BrH/c1-14-5-4-10-19(12-14)13-18(20)17-9-8-15-6-2-3-7-16(15)11-17;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=VKCGUSVAJYNWSC-UHFFFAOYSA-M','Cc1ccc[n+](CC(=O)c2ccc3ccccc3c2)c1.[Br-]',NULL),
	(30059,0,0,'6276-79-5','Consistent with Molecular Formula','C18H16INO',389.235,NULL,'F6FCA42F635C0D84-FICuS-01-7A','F6FCA42F635C0D84-FICTS-01-59','CE2DA5826E3461DC-uuuuu-01-24','InChI=1S/C18H16NO.HI/c1-14-6-5-11-19(12-14)13-18(20)17-10-4-8-15-7-2-3-9-16(15)17;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=VTWIXVGFZYFCSF-UHFFFAOYSA-M','Cc1ccc[n+](CC(=O)c2cccc3ccccc23)c1.[I-]',NULL),
	(30060,0,0,'6276-80-8','Consistent with Molecular Formula','C18H16BrNO',342.2345,NULL,'E0EE3D55CB7935D8-FICuS-01-80','E0EE3D55CB7935D8-FICTS-01-5F','2DA3173C99F56F8D-uuuuu-01-23','InChI=1S/C18H16NO.BrH/c1-14-6-4-5-11-19(14)13-18(20)17-10-9-15-7-2-3-8-16(15)12-17;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=CBOWHBMWVBEBKO-UHFFFAOYSA-M','Cc1cccc[n+]1CC(=O)c1ccc2ccccc2c1.[Br-]',NULL),
	(30061,0,0,'6276-81-9','Consistent with Molecular Formula','C18H16BrNO',342.2345,NULL,'D140B20F2471B53C-FICuS-01-45','D140B20F2471B53C-FICTS-01-24','1C0D986676FDEF69-uuuuu-01-2C','InChI=1S/C18H16NO.BrH/c1-14-7-4-5-12-19(14)13-18(20)17-11-6-9-15-8-2-3-10-16(15)17;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=GHTAKMIWEBFWET-UHFFFAOYSA-M','Cc1cccc[n+]1CC(=O)c1cccc2ccccc12.[Br-]',NULL),
	(30062,0,1,'6276-82-0','Consistent with Molecular Formula','C18H17BrN2O',357.2491,NULL,'52B4920CA5E6ADF2-FICuS-01-70','52B4920CA5E6ADF2-FICTS-01-4F','1DD3A6FE981C6F08-uuuuu-01-2D','InChI=1S/C18H16N2O.BrH/c1-14-8-10-20(11-9-14)13-18(19-21)17-7-6-15-4-2-3-5-16(15)12-17;/h2-12H,13H2,1H3;1H/b19-18-;','InChIKey=JAZDYOWYEWBYQF-TVWXOORISA-N','Cc1cc[n+](C/C(=N/O)c2ccc3ccccc3c2)cc1.[Br-]','1'),
	(30063,4,0,'4892-48-2','Consistent with Molecular Formula','C18H22BrNO3',380.2807,'Neopine, hydrobromide\nNEOPINE, HYDROBROMIDE\nB-CODEINE HYDROBROMIDE\n.beta.-Codeine hydrobromide\nMorphinan-6-ol, 8,14-didehydro-4,5-epoxy-3-methoxy-17-methyl-, hydrobromide, (5.alpha.,6.alpha.)-\nMorphinan-6.alpha.-ol, 8,14-didehydro-4,5.alpha.-epoxy-3-methoxy-17-methyl-, hydrobromide','CC341E77347CFA97-FICuS-01-70','CC341E77347CFA97-FICTS-01-4F','23F0C051C5EF532A-uuuuu-01-08','InChI=1S/C18H21NO3.BrH/c1-19-8-7-18-11-4-5-13(20)17(18)22-16-14(21-2)6-3-10(15(16)18)9-12(11)19;/h3-4,6,12-13,17,20H,5,7-9H2,1-2H3;1H','InChIKey=ALTORFKYYONRLC-UHFFFAOYSA-N','Br.COc1ccc2c3c1OC1C(O)CC=C4C(C2)N(C)CCC431','1'),
	(30064,1,0,'6276-83-1','Consistent with Molecular Formula','C18H24N2O',284.4004,NULL,'86F91EBFB6510854-FICuS-01-61','86F91EBFB6510854-FICTS-01-40','86F91EBFB6510854-uuuuu-01-10','InChI=1S/C18H24N2O/c1-15(19-8-9-20-10-12-21-13-11-20)17-7-6-16-4-2-3-5-18(16)14-17/h2-7,14-15,19H,8-13H2,1H3','InChIKey=VDYRCNJMRBJTKR-UHFFFAOYSA-N','CC(NCCN1CCOCC1)c1ccc2ccccc2c1','1'),
	(30065,1,0,'502-26-1','Consistent with Molecular Formula','C18H34O2',282.4654,'4-Octadecanolide\n.gamma.-Stearolactone\nDihydro-5-tetradecyl-2(3H)-furanone\nOctadecanoic acid, 4-hydroxy-, .gamma.-lactone\nWLN: T5OVTJ E14\n2(3H)-Furanone, dihydro-5-tetradecyl-\n2(3H)-Furanone, dihydro-5-tetradecyl-','9CB52AA4DB50BA85-FICuS-01-7D','9CB52AA4DB50BA85-FICTS-01-5C','9CB52AA4DB50BA85-uuuuu-01-2C','InChI=1S/C18H34O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-15-16-18(19)20-17/h17H,2-16H2,1H3','InChIKey=GYDWWIHJZSCRGV-UHFFFAOYSA-N','CCCCCCCCCCCCCCC1CCC(=O)O1','1'),
	(30066,0,1,NULL,'Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'650C390337066C42-FICuS-01-23','650C390337066C42-FICTS-01-02','650C390337066C42-uuuuu-01-D2','InChI=1S/C19H14O3/c20-15-10-8-13(9-11-15)12-18(19(21)22)17-7-3-5-14-4-1-2-6-16(14)17/h1-12,20H,(H,21,22)','InChIKey=WCWSHQWULMKEEQ-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccc(O)cc1)c1cccc2ccccc12','1'),
	(30067,0,0,'82420-02-8','Consistent with Molecular Formula','C19H15NO8',385.3294,NULL,'79A625ED5E27426A-FICuS-01-5E','294C4D145ACC4885-FICTS-01-3A','79A625ED5E27426A-uuuuu-01-0D','InChI=1S/C19H15NO8/c1-9-7-13(21)16(18(23)27-9)15(11-3-5-12(6-4-11)20(25)26)17-14(22)8-10(2)28-19(17)24/h3-8,15,21-22H,1-2H3','InChIKey=HYWYHSJBMSGAOX-UHFFFAOYSA-N','Cc1cc(O)c(C(c2ccc([N+](=O)[O-])cc2)c2c(O)cc(C)oc2=O)c(=O)o1',NULL),
	(30068,0,0,'485-34-7','Consistent with Molecular Formula','C19H17NO2',291.3488,'Neophan\nTolysin\nNovatophan\nNeoatophan\nNeoquinophan\nNeomagnephen\nNeocincophen\nNeocinchophen\nNeu-Nylofanol\nNovo-rheumatophin\n6-Methylcinchophen, ethyl ester\nEthyl 2-phenyl-6-methylcinchoninate\nEthyl 6-methyl-2-phenylcinchoninate\nEthyl 6-methyl-2-phenyl-4-quinolinecarboxylate\n6-Methyl-2-phenylquinoline-4-carboxylic acid, ethyl ester\n4-Quinolinecarboxylic acid, 6-methyl-2-phenyl-, ethyl ester\nCinchoninic acid, 6-methyl-2-phenyl-, ethyl ester','4053F1D04AD9F41A-FICuS-01-5C','4053F1D04AD9F41A-FICTS-01-3B','4053F1D04AD9F41A-uuuuu-01-0B','InChI=1S/C19H17NO2/c1-3-22-19(21)16-12-18(14-7-5-4-6-8-14)20-17-10-9-13(2)11-15(16)17/h4-12H,3H2,1-2H3','InChIKey=BUDBHJPMAKXMLD-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccccc2)nc2ccc(C)cc12',NULL),
	(30069,0,0,'6276-85-3','Consistent with Molecular Formula','C19H28BrNO',366.3403,NULL,'B1FCCE06509ACB4F-FICuS-01-8F','B1FCCE06509ACB4F-FICTS-01-6E','7CB1E46F0216911A-uuuuu-01-FD','InChI=1S/C19H28NO.BrH/c1-4-20(5-2,6-3)14-15-21-16-18-12-9-11-17-10-7-8-13-19(17)18;/h7-13H,4-6,14-16H2,1-3H3;1H/q+1;/p-1','InChIKey=KRSFCWYZTPFFKG-UHFFFAOYSA-M','CC[N+](CC)(CC)CCOCc1cccc2ccccc12.[Br-]',NULL),
	(30070,0,0,NULL,'Consistent with Molecular Formula','C20H15BrN2O',379.2553,NULL,'F931EF11C00009D7-FICuS-01-4E','F931EF11C00009D7-FICTS-01-2D','347CC578928C5382-uuuuu-01-F6','InChI=1S/C20H15N2O.BrH/c23-20(17-10-9-15-5-1-2-6-16(15)13-17)14-22-12-11-21-18-7-3-4-8-19(18)22;/h1-13H,14H2;1H/q+1;/p-1','InChIKey=FMOZUYFSFVHCLK-UHFFFAOYSA-M','O=C(C[n+]1ccnc2ccccc21)c1ccc2ccccc2c1.[Br-]',NULL),
	(30071,1,0,'6962-41-0','Consistent with Molecular Formula','C20H17BrN2O4',429.2693,NULL,'991D6CA487669DB2-FICuS-01-68','991D6CA487669DB2-FICTS-01-47','545046CDD5EAC7E7-uuuuu-01-2A','InChI=1S/C20H17N2O4.BrH/c23-20(17-9-11-18(12-10-17)22(24)25)26-19(16-7-3-1-4-8-16)15-21-13-5-2-6-14-21;/h1-14,19H,15H2;1H/q+1;/p-1','InChIKey=ODNQPORWTMRVFT-UHFFFAOYSA-M','O=C(OC(C[n+]1ccccc1)c1ccccc1)c1ccc([N+](=O)[O-])cc1.[Br-]','1'),
	(30072,0,0,'3625-57-8','Inconsistent with Molecular Formula - no structure mapped to O4S from C20H20N3O.1/2O4S','C20H20?3N3O',318.3975,'Nile Blue A sulfate','55376B20BB09C101-FICuS-01-37','55376B20BB09C101-FICTS-01-16','55376B20BB09C101-uuuuu-01-E6','InChI=1S/C20H20N3O/c1-3-23(4-2)13-9-10-17-18(11-13)24-19-12-16(21)14-7-5-6-8-15(14)20(19)22-17/h5-12H,3-4,21H2,1-2H3/q+1','InChIKey=XFQNYSNCQZCISU-UHFFFAOYSA-N','*.*.*.CCN(CC)c1ccc2nc3c(cc(N)c4ccccc43)[o+]c2c1',NULL),
	(30073,2,0,NULL,'Consistent with Molecular Formula','C20H24ClNO5',393.8663,NULL,'D5B27344D47ABBD4-FICuS-01-72','D5B27344D47ABBD4-FICTS-01-51','D54ED4A1EBF7629A-uuuuu-01-38','InChI=1S/C20H23NO5.ClH/c1-2-3-8-21-19(13-4-6-15-17(9-13)25-11-23-15)20(22)14-5-7-16-18(10-14)26-12-24-16;/h4-7,9-10,19-22H,2-3,8,11-12H2,1H3;1H','InChIKey=WBWNTIUZWBXNTE-UHFFFAOYSA-N','CCCCNC(c1ccc2c(c1)OCO2)C(O)c1ccc2c(c1)OCO2.Cl','1'),
	(30074,0,0,'6634-83-9','Consistent with Molecular Formula','C21H15BrClNO',412.7126,NULL,'7BFBACBE0B21B589-FICuS-01-90','7BFBACBE0B21B589-FICTS-01-6F','B6B686D759ADEFDC-uuuuu-01-54','InChI=1S/C21H15ClNO.BrH/c22-19-9-10-20-17(13-19)6-3-11-23(20)14-21(24)18-8-7-15-4-1-2-5-16(15)12-18;/h1-13H,14H2;1H/q+1;/p-1','InChIKey=PBCLZLJXQHMDMF-UHFFFAOYSA-M','O=C(C[n+]1cccc2cc(Cl)ccc21)c1ccc2ccccc2c1.[Br-]',NULL),
	(30075,0,0,'7357-47-3','Consistent with Molecular Formula','C21H16BrNO',378.2675,NULL,'1E6B2CC244E76949-FICuS-01-5F','1E6B2CC244E76949-FICTS-01-3E','D32606AB166B331C-uuuuu-01-F7','InChI=1S/C21H16NO.BrH/c23-21(20-11-5-9-17-7-3-4-10-19(17)20)15-22-13-12-16-6-1-2-8-18(16)14-22;/h1-14H,15H2;1H/q+1;/p-1','InChIKey=XSKKUPNYABOFQX-UHFFFAOYSA-M','O=C(C[n+]1ccc2ccccc2c1)c1cccc2ccccc12.[Br-]',NULL),
	(30076,0,0,'6276-88-6','Consistent with Molecular Formula','C21H16BrNO',378.2675,NULL,'97016921C8C6F5E1-FICuS-01-4F','97016921C8C6F5E1-FICTS-01-2E','5A4C43489A4AAFB4-uuuuu-01-22','InChI=1S/C21H16NO.BrH/c23-21(19-10-9-16-5-1-3-7-18(16)13-19)15-22-12-11-17-6-2-4-8-20(17)14-22;/h1-14H,15H2;1H/q+1;/p-1','InChIKey=FVOWTUXOTJOOPI-UHFFFAOYSA-M','O=C(C[n+]1ccc2ccccc2c1)c1ccc2ccccc2c1.[Br-]',NULL),
	(30077,0,0,'6276-90-0','Consistent with Molecular Formula','C21H16BrNO2',394.2669,NULL,'44A7D07DA8B27837-FICuS-01-5C','44A7D07DA8B27837-FICTS-01-3B','89EAFA14FA3E2262-uuuuu-01-24','InChI=1S/C21H15NO2.BrH/c23-19-9-3-7-16-8-4-12-22(21(16)19)14-20(24)18-11-10-15-5-1-2-6-17(15)13-18;/h1-13H,14H2;1H','InChIKey=WQNBAGZNCWQKSD-UHFFFAOYSA-N','O=C(C[n+]1cccc2cccc(O)c21)c1ccc2ccccc2c1.[Br-]',NULL),
	(30078,0,0,NULL,'Consistent with Molecular Formula','C22H18BrNO',392.2943,NULL,'62E735922746CDBB-FICuS-01-5C','62E735922746CDBB-FICTS-01-3B','AFAA1FFB75CA97EE-uuuuu-01-68','InChI=1S/C22H18NO.BrH/c1-16-12-18-7-4-5-9-21(18)14-23(16)15-22(24)20-11-10-17-6-2-3-8-19(17)13-20;/h2-14H,15H2,1H3;1H/q+1;/p-1','InChIKey=SIBMSPCOEMRDCS-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CC(=O)c1ccc2ccccc2c1.[Br-]',NULL),
	(30079,0,0,'6276-91-1','Consistent with Molecular Formula','C23H17N',307.394,NULL,'7E6179E72FD73B9B-FICuS-01-79','7E6179E72FD73B9B-FICTS-01-58','7E6179E72FD73B9B-uuuuu-01-28','InChI=1S/C23H17N/c24-23(20-15-7-9-16-8-1-2-10-17(16)20)21-13-5-3-11-18(21)19-12-4-6-14-22(19)23/h1-15H,24H2','InChIKey=AQQGGQAZPPISKG-UHFFFAOYSA-N','NC1(c2cccc3ccccc23)c2ccccc2-c2ccccc21',NULL),
	(30080,0,0,'4901-03-5','Consistent with Molecular Formula','C23H28ClNO8',481.9291,'NARCEINE, HYDROCHLORIDE\nNARCEINE HYDROCHLORIDE, PYRROLIZIDINE ALKALOID','F24CA6E1216B8BAF-FICuS-01-7F','F24CA6E1216B8BAF-FICTS-01-5E','F2B001041EE652E1-uuuuu-01-F3','InChI=1S/C23H27NO8.ClH/c1-24(2)9-8-13-10-18-22(32-12-31-18)20(29-4)15(13)11-16(25)14-6-7-17(28-3)21(30-5)19(14)23(26)27;/h6-7,10H,8-9,11-12H2,1-5H3,(H,26,27);1H','InChIKey=QDFXBTCNMNZVHX-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2c(CCN(C)C)cc3c(c2OC)OCO3)c(C(=O)O)c1OC.Cl',NULL),
	(30081,1,0,'6276-92-2','Consistent with Molecular Formula','C24H20ClNO',373.8811,NULL,'5ADEE4C3D370A367-FICuS-01-74','5ADEE4C3D370A367-FICTS-01-53','5A224326ECFD7A29-uuuuu-01-14','InChI=1S/C24H19NO.ClH/c26-24(20-12-5-2-6-13-20)23(19-10-3-1-4-11-19)25-22-16-15-18-9-7-8-14-21(18)17-22;/h1-17,23,25H;1H','InChIKey=IZNDWVAIDUBUNL-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)C(Nc1ccc2ccccc2c1)c1ccccc1','1'),
	(30082,0,1,'7143-87-5','Consistent with Molecular Formula','C28H20N4NaO12S2',691.5954,'Benzoic acid, 5,5\'-[1,2-ethenediylbis(3-sulfo-4,1-phenylene) azo]bis[2-hydroxy-, disodium salt','8BA1899458772805-FICuS-01-3B','8BA1899458772805-FICTS-01-1A','0046659B380C9AAD-uuuuu-01-03','InChI=1S/C28H20N4O12S2.Na/c33-23-9-7-17(11-21(23)27(35)36)29-31-19-5-3-15(25(13-19)45(39,40)41)1-2-16-4-6-20(14-26(16)46(42,43)44)32-30-18-8-10-24(34)22(12-18)28(37)38;/h1-14,33-34H,(H,35,36)(H,37,38)(H,39,40,41)(H,42,43,44);/q;+1','InChIKey=MCHFVALVGNMEJQ-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)ccc1O.[Na+]','1'),
	(30083,2,0,NULL,'Consistent with Molecular Formula','C28H24As2N4O7',678.3634,'ANTINEOPLASTIC-34926','7F3A1F2C86CF5E17-FICuS-01-7D','7F3A1F2C86CF5E17-FICTS-01-5C','7F3A1F2C86CF5E17-uuuuu-01-2C','InChI=1S/C28H24As2N4O7/c1-19(35)31-25-11-3-21(4-12-25)29(23-7-15-27(16-8-23)33(37)38)41-30(24-9-17-28(18-10-24)34(39)40)22-5-13-26(14-6-22)32-20(2)36/h3-18H,1-2H3,(H,31,35)(H,32,36)','InChIKey=TYUFCEDODZNCOK-UHFFFAOYSA-N','CC(=O)Nc1ccc([As](O[As](c2ccc(NC(C)=O)cc2)c2ccc([N+](=O)[O-])cc2)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(30084,1,0,'5414-63-1','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C29H34N4O4.2ClH','C29H34ClN4O4',538.065,NULL,'1A9BAEA8CB0F187A-FICuS-01-8F','1A9BAEA8CB0F187A-FICTS-01-6E','D8C9FC3A5DDDFCDE-uuuuu-01-7E','InChI=1S/C29H34N4O4.ClH/c1-5-32(6-2)15-14-21(20-10-8-7-9-11-20)19-30-29-23-13-12-22(33(34)35)16-25(23)31-26-18-28(37-4)27(36-3)17-24(26)29;/h7-13,16-18,21H,5-6,14-15,19H2,1-4H3,(H,30,31);1H/p-1','InChIKey=JBANJYHYPHFVFW-UHFFFAOYSA-M','CCN(CC)CCC(CNc1c2ccc([N+](=O)[O-])cc2nc2cc(OC)c(OC)cc12)c1ccccc1.[Cl-]','1'),
	(30085,0,2,'6276-93-3','Consistent with Molecular Formula','C33H30N4NaO15S4',873.8476,'2,2\'-Stilbenedisulfonic acid, 4,4\'\'-ureylenebis [4\'-acetamido-, tetrasodium salt','5085F0D7355B6642-FICuS-01-3B','5085F0D7355B6642-FICTS-01-1A','DB621CD85520D4EA-uuuuu-01-1E','InChI=1S/C33H30N4O15S4.Na/c1-19(38)34-25-11-7-21(29(15-25)53(41,42)43)3-5-23-9-13-27(17-31(23)55(47,48)49)36-33(40)37-28-14-10-24(32(18-28)56(50,51)52)6-4-22-8-12-26(35-20(2)39)16-30(22)54(44,45)46;/h3-18H,1-2H3,(H,34,38)(H,35,39)(H2,36,37,40)(H,41,42,43)','InChIKey=OIBXDJAEPSZBCP-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C/c2ccc(NC(=O)Nc3ccc(/C=C/c4ccc(NC(C)=O)cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(30086,0,1,'6276-94-4','Consistent with Molecular Formula','C34H24N4NaO8S2',703.6954,NULL,'FA1EE9801C52C60C-FICuS-01-71','FA1EE9801C52C60C-FICTS-01-50','71F9058F7C2974A4-uuuuu-01-05','InChI=1S/C34H24N4O8S2.Na/c39-31-17-15-29(25-5-1-3-7-27(25)31)37-35-23-13-11-21(33(19-23)47(41,42)43)9-10-22-12-14-24(20-34(22)48(44,45)46)36-38-30-16-18-32(40)28-8-4-2-6-26(28)30;/h1-20,39-40H,(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=QBCQAEUCJPKCNI-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=N/c2ccc(O)c3ccccc23)ccc1/C=C/c1ccc(/N=N/c2ccc(O)c3ccccc23)cc1S(=O)(=O)O.[Na+]','1'),
	(30087,0,1,'6962-42-1','Consistent with Molecular Formula','C34H24N4NaO14S4',863.8118,'2,2\'-Stilbenedisulfonic acid, 4,4\'-[(1-hydroxy-4-sulfo- 2-naphthyl)azo]-, tetrasodium salt\n1-Naphthalenesulfonic acid, 3,3\'-[1,2-ethenediylbis [(3-sulfo-4,1-phenylene)azo]]bis[4-hydroxy-, tetrasodium salt','43FC93660E199D9F-FICuS-01-6A','753395720B99686B-FICTS-01-19','C81B7F696E622F37-uuuuu-01-15','InChI=1S/C34H24N4O14S4.Na/c39-33-25-7-3-1-5-23(25)31(55(47,48)49)17-27(33)37-35-21-13-11-19(29(15-21)53(41,42)43)9-10-20-12-14-22(16-30(20)54(44,45)46)36-38-28-18-32(56(50,51)52)24-6-2-4-8-26(24)34(28)40;/h1-18,39-40H,(H,41,42,43)(H,44,45,46)(H,47,48,49)(','InChIKey=KDTBZQQUCPOVRD-LKYYKZJNSA-N','O=S(=O)(O)c1cc(/N=N/c2cc(S(=O)(=O)O)c3ccccc3c2O)ccc1/C=C/c1ccc(/N=N/c2cc(S(=O)(=O)O)c3ccccc3c2O)cc1S(=O)(=O)O.[Na+]','1'),
	(30088,0,1,'6276-95-5','Consistent with Molecular Formula','C34H24N4NaO22S6',1055.927,'2,7-Naphthalenedisulfonic acid, 3,3\'-[1,2-ethenediylbis [(3-sulfo-4, 1-phenylene)azo]]bis[4,5-dihydroxy-, hexasodium salt','F00A869203057A89-FICuS-01-38','F00A869203057A89-FICTS-01-17','7BED6A9D637EC821-uuuuu-01-2F','InChI=1S/C34H24N4O22S6.Na/c39-23-13-21(61(43,44)45)7-17-9-27(65(55,56)57)31(33(41)29(17)23)37-35-19-5-3-15(25(11-19)63(49,50)51)1-2-16-4-6-20(12-26(16)64(52,53)54)36-38-32-28(66(58,59)60)10-18-8-22(62(46,47)48)14-24(40)30(18)34(32)42;/h1-14,39-42H,(H,43,4','InChIKey=UZPOSSJPZWEFQL-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2c(O)c(/N=N/c3ccc(/C=C/c4ccc(/N=N/c5c(S(=O)(=O)O)cc6cc(S(=O)(=O)O)cc(O)c6c5O)cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)c(S(=O)(=O)O)cc2c1.[Na+]','1'),
	(30089,0,1,'7250-07-9','Consistent with Molecular Formula','C34H26N6NaO12S4',861.8422,'2,2\'-Stilbenedisulfonic acid, 4,4\'-bis[(4-amino-7-sulfo- 1-naphthyl)azo]-, tetrasodium salt\n2-Naphthalenesulfonic acid, 8,8\'-[1,2-ethenediylbis [(3-sulfo-4,1-phenylene)azo]]bis[5-amino-, tetrasodium salt','0EE354CD9C095B9B-FICuS-01-7B','0EE354CD9C095B9B-FICTS-01-5A','8504B8C2FC72E933-uuuuu-01-0C','InChI=1S/C34H26N6O12S4.Na/c35-29-11-13-31(27-17-23(53(41,42)43)7-9-25(27)29)39-37-21-5-3-19(33(15-21)55(47,48)49)1-2-20-4-6-22(16-34(20)56(50,51)52)38-40-32-14-12-30(36)26-10-8-24(18-28(26)32)54(44,45)46;/h1-18H,35-36H2,(H,41,42,43)(H,44,45,46)(H,47,48,49','InChIKey=DJPPXUVCBBFOHF-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4ccc(N)c5ccc(S(=O)(=O)O)cc45)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c2cc(S(=O)(=O)O)ccc12.[Na+]','1'),
	(30090,0,1,'6276-97-7','Consistent with Molecular Formula','C42H30N6NaO8S4',897.9642,NULL,'D8C994E7EDE0C6FC-FICuS-01-A8','D8C994E7EDE0C6FC-FICTS-01-87','532E78E88D9B7454-uuuuu-01-0C','InChI=1S/C42H30N6O8S4.Na/c1-25-3-19-35-37(21-25)57-41(43-35)29-9-13-31(14-10-29)45-47(55-45)33-17-7-27(39(23-33)59(49,50)51)5-6-28-8-18-34(24-40(28)60(52,53)54)48-46(56-48)32-15-11-30(12-16-32)42-44-36-20-4-26(2)22-38(36)58-42;/h3-24H,1-2H3,(H,49,50,51)(H','InChIKey=JTWDBXHDRBWTCO-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(-n4on4-c4ccc(/C=C/c5ccc(-n6on6-c6ccc(-c7nc8ccc(C)cc8s7)cc6)cc5S(=O)(=O)O)c(S(=O)(=O)O)c4)cc3)sc2c1.[Na+]','1'),
	(30091,2,2,'14642-74-1','Consistent with Molecular Formula','C51H40N10NaO19S4',1248.1624,NULL,'6405DF8BA4E56451-FICuS-01-59','1EF199DB89AE86B5-FICTS-01-67','EFE23384C49ED6F9-uuuuu-01-38','InChI=1S/C51H40N10O19S4.Na/c1-27-45(56-54-39-9-5-3-7-37(39)49(64)65)47(62)60(58-27)35-21-17-31(43(25-35)83(75,76)77)13-11-29-15-19-33(23-41(29)81(69,70)71)52-51(68)53-34-20-16-30(42(24-34)82(72,73)74)12-14-32-18-22-36(26-44(32)84(78,79)80)61-48(63)46(28(2','InChIKey=NUUWXWOETKVWDS-UHFFFAOYSA-N','CC1=NN(c2ccc(/C=C/c3ccc(NC(=O)Nc4ccc(/C=C/c5ccc(N6N=C(C)C(/N=N/c7ccccc7C(=O)O)C6=O)cc5S(=O)(=O)O)c(S(=O)(=O)O)c4)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)C(=O)C1/N=N/c1ccccc1C(=O)O.[Na+]','1'),
	(30092,0,0,'51095-53-5','Consistent with Molecular Formula','C9H11BrN2O',243.1027,NULL,'646FFF8AF5AE8EC3-FICuS-01-A6','646FFF8AF5AE8EC3-FICTS-01-85','A922D5E3A722D496-uuuuu-01-08','InChI=1S/C9H10N2O.BrH/c1-2-5-11-6-3-4-8(7-11)9(10)12;/h2-4,6-7H,1,5H2,(H-,10,12);1H','InChIKey=WMCYPCWAQAPUPW-UHFFFAOYSA-N','C=CC[n+]1cccc(C(N)=O)c1.[Br-]',NULL),
	(30093,0,0,NULL,'Consistent with Molecular Formula','C11H17BrN2O',273.1721,NULL,'CCA76A9678E3BCE1-FICuS-01-8D','CCA76A9678E3BCE1-FICTS-01-6C','01EA40FF2A6FE6B4-uuuuu-01-2D','InChI=1S/C11H16N2O.BrH/c1-9(2)5-7-13-6-3-4-10(8-13)11(12)14;/h3-4,6,8-9H,5,7H2,1-2H3,(H-,12,14);1H','InChIKey=IJYXZWZCASFRFA-UHFFFAOYSA-N','CC(C)CC[n+]1cccc(C(N)=O)c1.[Br-]',NULL),
	(30094,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'9A4FCB77E41180E8-FICuS-01-6E','9A4FCB77E41180E8-FICTS-01-4D','9A4FCB77E41180E8-uuuuu-01-1D','InChI=1S/C14H17N3O/c15-16-14(18)13-7-4-9-17(11-13)10-8-12-5-2-1-3-6-12/h1-6,9,11H,7-8,10,15H2,(H,16,18)','InChIKey=DMJGNMXEOVOPRC-UHFFFAOYSA-N','NNC(=O)C1=CN(CCc2ccccc2)C=CC1',NULL),
	(30095,0,0,NULL,'Consistent with Molecular Formula','C17H20BrNO',334.2551,NULL,'B496B99DC729C13C-FICuS-01-73','B496B99DC729C13C-FICTS-01-52','79DB93F495A59B69-uuuuu-01-20','InChI=1S/C17H20NO.BrH/c1-14(2)10-12-18-11-6-9-16(13-18)17(19)15-7-4-3-5-8-15;/h3-9,11,13-14H,10,12H2,1-2H3;1H/q+1;/p-1','InChIKey=GMALBTWIWTUNCQ-UHFFFAOYSA-M','CC(C)CC[n+]1cccc(C(=O)c2ccccc2)c1.[Br-]',NULL),
	(30096,0,0,'88890-89-5','Consistent with Molecular Formula','C20H18BrNO',368.2723,NULL,'F96D293ACA4228AB-FICuS-01-76','F96D293ACA4228AB-FICTS-01-55','3420035398CE72FE-uuuuu-01-F7','InChI=1S/C20H18NO.BrH/c22-20(18-10-5-2-6-11-18)19-12-7-14-21(16-19)15-13-17-8-3-1-4-9-17;/h1-12,14,16H,13,15H2;1H/q+1;/p-1','InChIKey=XMOXGVXRCDWVKX-UHFFFAOYSA-M','O=C(c1ccccc1)c1ccc[n+](CCc2ccccc2)c1.[Br-]',NULL),
	(30097,0,0,'71651-34-8','Consistent with Molecular Formula','C22H19BrN2O',407.3089,NULL,'C7853991C5B825D4-FICuS-01-55','C7853991C5B825D4-FICTS-01-34','0AC813F897347F81-uuuuu-01-01','InChI=1S/C22H19N2O.BrH/c25-22(17-7-2-1-3-8-17)19-9-6-13-24(16-19)14-12-18-15-23-21-11-5-4-10-20(18)21;/h1-11,13,15-16,23H,12,14H2;1H/q+1;/p-1','InChIKey=ZNGMUZGLIGGEIZ-UHFFFAOYSA-M','O=C(c1ccccc1)c1ccc[n+](CCc2c[nH]c3ccccc23)c1.[Br-]',NULL),
	(30098,0,0,'24490-31-1','Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'6CDBAF871B71EB75-FICuS-01-8A','6CDBAF871B71EB75-FICTS-01-69','6CDBAF871B71EB75-uuuuu-01-39','InChI=1S/C13H12O2/c1-2-12(14)11-8-7-9-5-3-4-6-10(9)13(11)15/h3-8,15H,2H2,1H3','InChIKey=MAGSBALYCXBYSK-UHFFFAOYSA-N','CCC(=O)c1ccc2ccccc2c1O',NULL),
	(30099,0,0,'79387-88-5','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'8717958A81AEBFD3-FICuS-01-73','8717958A81AEBFD3-FICTS-01-52','8717958A81AEBFD3-uuuuu-01-22','InChI=1S/C14H14O2/c1-9(2)13(15)12-8-7-10-5-3-4-6-11(10)14(12)16/h3-9,16H,1-2H3','InChIKey=OKVRHGVPCKGTOC-UHFFFAOYSA-N','CC(C)C(=O)c1ccc2ccccc2c1O',NULL),
	(30100,0,0,'67013-64-3','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'9AE088AECD848FB7-FICuS-01-96','9AE088AECD848FB7-FICTS-01-75','9AE088AECD848FB7-uuuuu-01-45','InChI=1S/C15H16O2/c1-2-3-8-14(16)13-10-9-11-6-4-5-7-12(11)15(13)17/h4-7,9-10,17H,2-3,8H2,1H3','InChIKey=HKLPRZFNZLIRFI-UHFFFAOYSA-N','CCCCC(=O)c1ccc2ccccc2c1O',NULL),
	(30101,0,0,NULL,'Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'31EFF7FD73C97938-FICuS-01-7E','31EFF7FD73C97938-FICTS-01-5D','31EFF7FD73C97938-uuuuu-01-2D','InChI=1S/C15H16O2/c1-10(2)9-14(16)13-8-7-11-5-3-4-6-12(11)15(13)17/h3-8,10,17H,9H2,1-2H3','InChIKey=JEGOPFNRMIIDEG-UHFFFAOYSA-N','CC(C)CC(=O)c1ccc2ccccc2c1O',NULL),
	(30102,0,0,'67013-66-5','Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'B09724DDD7DEB539-FICuS-01-7E','B09724DDD7DEB539-FICTS-01-5D','B09724DDD7DEB539-uuuuu-01-2D','InChI=1S/C17H20O2/c1-2-3-4-5-10-16(18)15-12-11-13-8-6-7-9-14(13)17(15)19/h6-9,11-12,19H,2-5,10H2,1H3','InChIKey=UORFSHNNAGRJCM-UHFFFAOYSA-N','CCCCCCC(=O)c1ccc2ccccc2c1O',NULL),
	(30103,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O6',384.3878,NULL,'3AD56CC5F7FA8A8A-FICuS-01-9B','3AD56CC5F7FA8A8A-FICTS-01-7A','3AD56CC5F7FA8A8A-uuuuu-01-4A','InChI=1S/C20H20N2O6/c1-3-27-19(25)15(17(23)13-7-5-9-21-11-13)16(20(26)28-4-2)18(24)14-8-6-10-22-12-14/h5-12,15-16H,3-4H2,1-2H3','InChIKey=XWWFIKSUVXOFTB-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1cccnc1)C(C(=O)OCC)C(=O)c1cccnc1','1'),
	(30104,2,0,'79866-92-5','Consistent with Molecular Formula','C12H24O4',232.3192,NULL,'ABF1A4D63AA2B966-FICuS-01-7E','ABF1A4D63AA2B966-FICTS-01-5D','ABF1A4D63AA2B966-uuuuu-01-2D','InChI=1S/C12H24O4/c1-3-5-7-13-11-12(14-8-6-4-2)16-10-9-15-11/h11-12H,3-10H2,1-2H3','InChIKey=UYPCMUPTDVQWQA-UHFFFAOYSA-N','CCCCOC1OCCOC1OCCCC','1'),
	(30105,0,0,'6962-43-2','Consistent with Molecular Formula','C9H22N4O2S',250.3584,NULL,'42FD99528D648DE6-FICuS-01-6D','42FD99528D648DE6-FICTS-01-4C','42FD99528D648DE6-uuuuu-01-1C','InChI=1S/C9H22N4O2S/c14-7-5-10-1-3-12-9(16)13-4-2-11-6-8-15/h10-11,14-15H,1-8H2,(H2,12,13,16)','InChIKey=LHWGBJSRSPRLDD-UHFFFAOYSA-N','OCCNCCNC(=S)NCCNCCO',NULL),
	(30106,0,0,'6276-98-8','Consistent with Molecular Formula','C13H8Cl2N2S',295.1856,NULL,'9366F52696F72002-FICuS-01-32','9366F52696F72002-FICTS-01-11','9366F52696F72002-uuuuu-01-E1','InChI=1S/C13H8Cl2N2S/c14-8-5-6-9(15)11(7-8)17-13-16-10-3-1-2-4-12(10)18-13/h1-7H,(H,16,17)','InChIKey=ZVUSOKCHWWCHDA-UHFFFAOYSA-N','Clc1ccc(Cl)c(Nc2nc3ccccc3s2)c1',NULL),
	(30107,0,0,'6276-77-3','Consistent with Molecular Formula','C13H8N2O3S',272.2778,NULL,'92B75831CF433B17-FICuS-01-49','92B75831CF433B17-FICTS-01-28','92B75831CF433B17-uuuuu-01-F8','InChI=1S/C13H8N2O3S/c16-11-6-5-8(15(17)18)7-9(11)13-14-10-3-1-2-4-12(10)19-13/h1-7,16H','InChIKey=NJTASTNGXOTNOF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(-c2nc3ccccc3s2)c1',NULL),
	(30108,0,0,'6276-78-4','Consistent with Molecular Formula','C13H9ClN2S',260.7405,NULL,'C4FDE77A5ED9E1A0-FICuS-01-9A','C4FDE77A5ED9E1A0-FICTS-01-79','C4FDE77A5ED9E1A0-uuuuu-01-49','InChI=1S/C13H9ClN2S/c14-9-5-7-10(8-6-9)15-13-16-11-3-1-2-4-12(11)17-13/h1-8H,(H,15,16)','InChIKey=SKQQXSUIQRSKIN-UHFFFAOYSA-N','Clc1ccc(Nc2nc3ccccc3s2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(30109,0,0,'6962-25-0','Consistent with Molecular Formula','C13H28N2O2S',276.4364,NULL,'5ACD16D3686E52AE-FICuS-01-78','5ACD16D3686E52AE-FICTS-01-57','5ACD16D3686E52AE-uuuuu-01-27','InChI=1S/C13H28N2O2S/c1-11(2)16-9-5-7-14-13(18)15-8-6-10-17-12(3)4/h11-12H,5-10H2,1-4H3,(H2,14,15,18)','InChIKey=KDGSOBPRRNVHBF-UHFFFAOYSA-N','CC(C)OCCCNC(=S)NCCCOC(C)C',NULL),
	(30110,0,0,'6962-26-1','Consistent with Molecular Formula','C13H30N4S',274.4668,NULL,'A912736A97160E43-FICuS-01-38','A912736A97160E43-FICTS-01-17','A912736A97160E43-uuuuu-01-E7','InChI=1S/C13H30N4S/c1-11(2)14-7-5-9-16-13(18)17-10-6-8-15-12(3)4/h11-12,14-15H,5-10H2,1-4H3,(H2,16,17,18)','InChIKey=CBHRRKOAANJJBZ-UHFFFAOYSA-N','CC(C)NCCCNC(=S)NCCCNC(C)C',NULL),
	(30111,0,0,'1843-22-7','Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'AB2A9D65C5655226-FICuS-01-57','AB2A9D65C5655226-FICTS-01-36','AB2A9D65C5655226-uuuuu-01-06','InChI=1S/C14H12N2OS/c1-17-12-8-4-2-6-10(12)15-14-16-11-7-3-5-9-13(11)18-14/h2-9H,1H3,(H,15,16)','InChIKey=OAXDBPDAUUFQFJ-UHFFFAOYSA-N','COc1ccccc1Nc1nc2ccccc2s1',NULL),
	(30112,0,0,'6274-14-2','Consistent with Molecular Formula','C17H17Cl2NO2',338.2328,NULL,'D449FA53232BCBD4-FICuS-01-71','D449FA53232BCBD4-FICTS-01-50','D449FA53232BCBD4-uuuuu-01-20','InChI=1S/C17H17Cl2NO2/c1-10(2)13-6-4-11(3)8-16(13)22-17(21)20-15-9-12(18)5-7-14(15)19/h4-10H,1-3H3,(H,20,21)','InChIKey=SQMNVMSTJJDEKG-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OC(=O)Nc2cc(Cl)ccc2Cl)c1',NULL),
	(30113,0,0,'6274-15-3','Consistent with Molecular Formula','C17H18Cl2N2O2',353.2474,NULL,'39D13FFAA314199B-FICuS-01-66','39D13FFAA314199B-FICTS-01-45','39D13FFAA314199B-uuuuu-01-15','InChI=1S/C17H18Cl2N2O2/c1-9(2)12-8-14(10(3)6-16(12)22)20-17(23)21-15-7-11(18)4-5-13(15)19/h4-9,22H,1-3H3,(H2,20,21,23)','InChIKey=DQSYOFZBLYRZCR-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1NC(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(30114,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'893598E8C3BECB34-FICuS-01-77','893598E8C3BECB34-FICTS-01-56','893598E8C3BECB34-uuuuu-01-26','InChI=1S/C18H22N2O3/c1-11(2)13-10-15(12(3)9-16(13)21)20-18(22)19-14-7-5-6-8-17(14)23-4/h5-11,21H,1-4H3,(H2,19,20,22)','InChIKey=DRBOHXLMSQZANG-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1cc(C(C)C)c(O)cc1C',NULL),
	(30115,0,0,NULL,'Consistent with Molecular Formula','C18H32ClN3O2',357.9227,NULL,'2A297DD56CCB19E8-FICuS-01-7E','2A297DD56CCB19E8-FICTS-01-5D','2AD5DA305346C0A6-uuuuu-01-06','InChI=1S/C18H31N3O2.ClH/c1-5-20(6-2)14-17(15-21(7-3)8-4)23-18(22)19-16-12-10-9-11-13-16;/h9-13,17H,5-8,14-15H2,1-4H3,(H,19,22);1H','InChIKey=YNYOQVIKMYYOAI-UHFFFAOYSA-N','CCN(CC)CC(CN(CC)CC)OC(=O)Nc1ccccc1.Cl',NULL),
	(30116,0,0,NULL,'Consistent with Molecular Formula','C18H32ClN3O2',357.9227,NULL,'579A0C83369E2DB9-FICuS-01-63','579A0C83369E2DB9-FICTS-01-42','5766AB660913F4F7-uuuuu-01-01','InChI=1S/C18H31N3O2.ClH/c1-5-20(6-2)13-17(14-21(7-3)8-4)23-18(22)15-9-11-16(19)12-10-15;/h9-12,17H,5-8,13-14,19H2,1-4H3;1H','InChIKey=VNGWOVMBKSJDRF-UHFFFAOYSA-N','CCN(CC)CC(CN(CC)CC)OC(=O)c1ccc(N)cc1.Cl',NULL),
	(30117,0,0,NULL,'Consistent with Molecular Formula','C19H42N2O',314.5536,NULL,'5DE6B2AD2D5C3CC3-FICuS-01-8E','5DE6B2AD2D5C3CC3-FICTS-01-6D','5DE6B2AD2D5C3CC3-uuuuu-01-3D','InChI=1S/C19H42N2O/c1-15(2)9-20(10-16(3)4)13-19(22)14-21(11-17(5)6)12-18(7)8/h15-19,22H,9-14H2,1-8H3','InChIKey=GEGIFYWYTWIGPF-UHFFFAOYSA-N','CC(C)CN(CC(C)C)CC(O)CN(CC(C)C)CC(C)C',NULL),
	(30118,0,0,NULL,'Consistent with Molecular Formula','C26H48ClN3O2',470.1371,NULL,'190886AEA311E931-FICuS-01-45','190886AEA311E931-FICTS-01-24','19F4214B9C9C307F-uuuuu-01-0B','InChI=1S/C26H47N3O2.ClH/c1-20(2)14-28(15-21(3)4)18-25(19-29(16-22(5)6)17-23(7)8)31-26(30)27-24-12-10-9-11-13-24;/h9-13,20-23,25H,14-19H2,1-8H3,(H,27,30);1H','InChIKey=VLVJEJXQJIJPNT-UHFFFAOYSA-N','CC(C)CN(CC(C)C)CC(CN(CC(C)C)CC(C)C)OC(=O)Nc1ccccc1.Cl',NULL),
	(30119,0,0,NULL,'Consistent with Molecular Formula','C22H41ClN4O',413.0451,NULL,'611AA29BEA704EAB-FICuS-01-77','611AA29BEA704EAB-FICTS-01-56','61E6057ED5FD97E5-uuuuu-01-26','InChI=1S/C22H40N4O.ClH/c1-8-25(9-2)15-20(16-26(10-3)11-4)24(7)17-21(27)23-22-18(5)13-12-14-19(22)6;/h12-14,20H,8-11,15-17H2,1-7H3,(H,23,27);1H','InChIKey=RRDDZILNRUSEBL-UHFFFAOYSA-N','CCN(CC)CC(CN(CC)CC)N(C)CC(=O)Nc1c(C)cccc1C.Cl',NULL),
	(30120,1,0,NULL,'Consistent with Molecular Formula','C16H28N2O7S',392.4664,NULL,'A5963A94343A22E6-FICuS-01-47','A5963A94343A22E6-FICTS-01-26','D76F6288C67B5744-uuuuu-01-0B','InChI=1S/C16H26N2O3.H2O4S/c1-4-18(5-2)12-15(13-20-6-3)21-16(19)17-14-10-8-7-9-11-14;1-5(2,3)4/h7-11,15H,4-6,12-13H2,1-3H3,(H,17,19);(H2,1,2,3,4)','InChIKey=QMHBXQIUFBIFBS-UHFFFAOYSA-N','CCOCC(CN(CC)CC)OC(=O)Nc1ccccc1.O=S(=O)(O)O','1'),
	(30121,1,0,NULL,'Consistent with Molecular Formula','C16H27ClN2O3',330.8539,NULL,'BD0EB9494FD2C17A-FICuS-01-86','BD0EB9494FD2C17A-FICTS-01-65','BDF21EAC705F1834-uuuuu-01-20','InChI=1S/C16H26N2O3.ClH/c1-4-18(5-2)11-15(12-20-6-3)21-16(19)13-7-9-14(17)10-8-13;/h7-10,15H,4-6,11-12,17H2,1-3H3;1H','InChIKey=GUBFFMAQUXRNGD-UHFFFAOYSA-N','CCOCC(CN(CC)CC)OC(=O)c1ccc(N)cc1.Cl','1'),
	(30122,1,0,NULL,'Consistent with Molecular Formula','C19H43N3',313.5688,NULL,'4AFBDD37F357AC69-FICuS-01-8E','4AFBDD37F357AC69-FICTS-01-6D','4AFBDD37F357AC69-uuuuu-01-3D','InChI=1S/C19H43N3/c1-9-21(10-2)14-19(20-11-16(3)4)15-22(12-17(5)6)13-18(7)8/h16-20H,9-15H2,1-8H3','InChIKey=GNOXJLFBYFFUMU-UHFFFAOYSA-N','CCN(CC)CC(CN(CC(C)C)CC(C)C)NCC(C)C','1'),
	(30123,1,0,NULL,'Consistent with Molecular Formula','C29H55ClN4O',511.2327,NULL,'A45B854EB06DE751-FICuS-01-67','A45B854EB06DE751-FICTS-01-46','A4A722AB8FE03E1F-uuuuu-01-2C','InChI=1S/C29H54N4O.ClH/c1-9-13-18-32(19-14-10-2)22-27(21-31(11-3)12-4)33(20-24(5)6)23-28(34)30-29-25(7)16-15-17-26(29)8;/h15-17,24,27H,9-14,18-23H2,1-8H3,(H,30,34);1H','InChIKey=JIKBEIOCVJGTAN-UHFFFAOYSA-N','CCCCN(CCCC)CC(CN(CC)CC)N(CC(=O)Nc1c(C)cccc1C)CC(C)C.Cl','1'),
	(30124,1,0,NULL,'Consistent with Molecular Formula','C10H25ClN2O',224.7733,NULL,'5B8F758EC7CE92C9-FICuS-01-8E','5B8F758EC7CE92C9-FICTS-01-6D','5B73D26BF8434B87-uuuuu-01-0F','InChI=1S/C10H24N2O.ClH/c1-5-12(6-2)8-10(11-4)9-13-7-3;/h10-11H,5-9H2,1-4H3;1H','InChIKey=RIRKSIWQAFYBEE-UHFFFAOYSA-N','CCOCC(CN(CC)CC)NC.Cl','1'),
	(30125,0,0,'94465-65-3','Consistent with Molecular Formula','C11H26Cl2N2',257.2458,NULL,'1B110460A3730A04-FICuS-01-19','1B110460A3730A04-FICTS-01-F8','1BEDA3859CFED34A-uuuuu-01-46','InChI=1S/C11H25ClN2.ClH/c1-5-13(6-2)9-11(12)10-14(7-3)8-4;/h11H,5-10H2,1-4H3;1H','InChIKey=NCSOKUUVWFBNOC-UHFFFAOYSA-N','CCN(CC)CC(Cl)CN(CC)CC.Cl',NULL),
	(30126,0,0,'3492-47-5','Consistent with Molecular Formula','C11H26N2O',202.3392,NULL,'8A1CC6E28F0BFA31-FICuS-01-7F','8A1CC6E28F0BFA31-FICTS-01-5E','8A1CC6E28F0BFA31-uuuuu-01-2E','InChI=1S/C11H26N2O/c1-5-12(6-2)9-11(14)10-13(7-3)8-4/h11,14H,5-10H2,1-4H3','InChIKey=CDBMNYGKGNXEIG-UHFFFAOYSA-N','CCN(CC)CC(O)CN(CC)CC',NULL),
	(30127,2,0,NULL,'Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'099BDDEE3930904B-FICuS-01-6B','099BDDEE3930904B-FICTS-01-4A','099BDDEE3930904B-uuuuu-01-1A','InChI=1S/C14H14O2/c1-10-9-15-14(16-10)13-8-4-6-11-5-2-3-7-12(11)13/h2-8,10,14H,9H2,1H3','InChIKey=MXKDWPKASBSTAO-UHFFFAOYSA-N','CC1COC(c2cccc3ccccc23)O1','1'),
	(30128,0,0,'13036-91-4','Inconsistent with Molecular Formula - no structure mapped to H3N from C8H9NS2.H3N','C8H9NS2',183.2858,NULL,'7EA27E55DD11EFFC-FICuS-01-9A','7EA27E55DD11EFFC-FICTS-01-79','7EA27E55DD11EFFC-uuuuu-01-49','InChI=1S/C8H9NS2/c1-6-2-4-7(5-3-6)9-8(10)11/h2-5H,1H3,(H2,9,10,11)','InChIKey=KJDAVSJXEYEFCD-UHFFFAOYSA-N','Cc1ccc(NC(=S)S)cc1',NULL),
	(30129,2,0,NULL,'Consistent with Molecular Formula','C18H21ClO3S',352.8751,NULL,'1216B5481DD4E862-FICuS-01-46','1216B5481DD4E862-FICTS-01-25','1216B5481DD4E862-uuuuu-01-F5','InChI=1S/C18H21ClO3S/c1-10(2)5-12-16(18(12,3)4)17(20)23-8-11-6-14-15(7-13(11)19)22-9-21-14/h5-7,12,16H,8-9H2,1-4H3','InChIKey=ADAMIHAEPBIIAD-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)SCc2cc3c(cc2Cl)OCO3)C1(C)C','1'),
	(30130,0,0,'6275-29-2','Consistent with Molecular Formula','C12H17NO3',223.2712,'N-Acetylhomoveratrylamine\nN-(3,4-Dimethoxyphenethyl)acetamide\nN-Acetyl-3,4-dimethoxyphenethylamine\nAcetamide, N-[2-(3,4-dimethoxyphenyl)ethyl]-\nAcetamide, N-(3,4-dimethoxyphenethyl)-','E90F3EFC4E9979D0-FICuS-01-8B','E90F3EFC4E9979D0-FICTS-01-6A','E90F3EFC4E9979D0-uuuuu-01-3A','InChI=1S/C12H17NO3/c1-9(14)13-7-6-10-4-5-11(15-2)12(8-10)16-3/h4-5,8H,6-7H2,1-3H3,(H,13,14)','InChIKey=WEQRLEDPPGQGOP-UHFFFAOYSA-N','COc1ccc(CCNC(C)=O)cc1OC',NULL),
	(30131,0,0,'67191-53-1','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'C4E0DEC469E4DC3F-FICuS-01-9B','C4E0DEC469E4DC3F-FICTS-01-7A','C4E0DEC469E4DC3F-uuuuu-01-4A','InChI=1S/C13H19NO3/c1-4-13(15)14-8-7-10-5-6-11(16-2)12(9-10)17-3/h5-6,9H,4,7-8H2,1-3H3,(H,14,15)','InChIKey=SHEZBAGBVPEOSK-UHFFFAOYSA-N','CCC(=O)NCCc1ccc(OC)c(OC)c1',NULL),
	(30132,0,0,'81165-56-2','Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'09278D7BE61BC6BA-FICuS-01-78','09278D7BE61BC6BA-FICTS-01-57','09278D7BE61BC6BA-uuuuu-01-27','InChI=1S/C14H21NO3/c1-4-5-14(16)15-9-8-11-6-7-12(17-2)13(10-11)18-3/h6-7,10H,4-5,8-9H2,1-3H3,(H,15,16)','InChIKey=UOQDCHMQQBSEAN-UHFFFAOYSA-N','CCCC(=O)NCCc1ccc(OC)c(OC)c1',NULL),
	(30133,0,0,'17657-20-4','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'BAED35B70E276027-FICuS-01-61','BAED35B70E276027-FICTS-01-40','BAED35B70E276027-uuuuu-01-10','InChI=1S/C16H25NO/c1-12(2)10-17(11-13(3)4)16(18)15-8-6-7-14(5)9-15/h6-9,12-13H,10-11H2,1-5H3','InChIKey=KIZOCFMEYCNNQK-UHFFFAOYSA-N','Cc1cccc(C(=O)N(CC(C)C)CC(C)C)c1',NULL),
	(30134,0,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'93C093C3AA92D242-FICuS-01-51','93C093C3AA92D242-FICTS-01-30','93C093C3AA92D242-uuuuu-01-00','InChI=1S/C12H17NO/c1-3-4-8-13-12(14)11-7-5-6-10(2)9-11/h5-7,9H,3-4,8H2,1-2H3,(H,13,14)','InChIKey=NXDWJMPJVGIQBB-UHFFFAOYSA-N','CCCCNC(=O)c1cccc(C)c1',NULL),
	(30135,0,0,'14301-36-1','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'9966855BD8DD0419-FICuS-01-5B','9966855BD8DD0419-FICTS-01-3A','9966855BD8DD0419-uuuuu-01-0A','InChI=1S/C11H15NO3/c1-14-10-4-3-9(5-6-12-8-13)7-11(10)15-2/h3-4,7-8H,5-6H2,1-2H3,(H,12,13)','InChIKey=WUZNVFUYFDVUIC-UHFFFAOYSA-N','COc1ccc(CCNC=O)cc1OC',NULL),
	(30136,1,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'513803A074D2055E-FICuS-01-2C','513803A074D2055E-FICTS-01-0B','513803A074D2055E-uuuuu-01-DB','InChI=1S/C12H17NO/c1-4-10(3)13-12(14)11-7-5-6-9(2)8-11/h5-8,10H,4H2,1-3H3,(H,13,14)','InChIKey=JQFCKFDTTYHZKH-UHFFFAOYSA-N','CCC(C)NC(=O)c1cccc(C)c1','1'),
	(30137,0,0,NULL,'Consistent with Molecular Formula','C24H41NO',359.594,NULL,'E62EDF06EDB16AD4-FICuS-01-94','E62EDF06EDB16AD4-FICTS-01-73','E62EDF06EDB16AD4-uuuuu-01-43','InChI=1S/C24H41NO/c1-4-6-8-10-12-14-19-25(20-15-13-11-9-7-5-2)24(26)23-18-16-17-22(3)21-23/h16-18,21H,4-15,19-20H2,1-3H3','InChIKey=LDQOARRFWXCOII-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)C(=O)c1cccc(C)c1',NULL),
	(30138,2,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'2B194AB9021B2A4F-FICuS-01-57','2B194AB9021B2A4F-FICTS-01-36','2B194AB9021B2A4F-uuuuu-01-06','InChI=1S/C13H18O2/c1-10-13(2,3)9-14-12(15-10)11-7-5-4-6-8-11/h4-8,10,12H,9H2,1-3H3','InChIKey=CILKUAACBFRXAA-UHFFFAOYSA-N','CC1OC(c2ccccc2)OCC1(C)C','1'),
	(30139,2,0,NULL,'Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'49D9ADE2B6C9CF7E-FICuS-01-A6','49D9ADE2B6C9CF7E-FICTS-01-85','49D9ADE2B6C9CF7E-uuuuu-01-55','InChI=1S/C13H17ClO2/c1-9-13(2,3)8-15-12(16-9)10-6-4-5-7-11(10)14/h4-7,9,12H,8H2,1-3H3','InChIKey=XLHHNNILNUUHBF-UHFFFAOYSA-N','CC1OC(c2ccccc2Cl)OCC1(C)C','1'),
	(30140,2,0,NULL,'Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'E65F4494266809F1-FICuS-01-48','E65F4494266809F1-FICTS-01-27','E65F4494266809F1-uuuuu-01-F7','InChI=1S/C13H17ClO2/c1-9-13(2,3)8-15-12(16-9)10-4-6-11(14)7-5-10/h4-7,9,12H,8H2,1-3H3','InChIKey=WSBJFODYQRNNIP-UHFFFAOYSA-N','CC1OC(c2ccc(Cl)cc2)OCC1(C)C','1'),
	(30141,2,0,NULL,'Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'614FC2F2423A832D-FICuS-01-50','614FC2F2423A832D-FICTS-01-2F','614FC2F2423A832D-uuuuu-01-FF','InChI=1S/C10H20O2/c1-6-10(5)11-7-9(3,4)8(2)12-10/h8H,6-7H2,1-5H3','InChIKey=HIYVTLGVRBZEDM-UHFFFAOYSA-N','CCC1(C)OCC(C)(C)C(C)O1','1'),
	(30142,1,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'132FE0C8FC4BA46F-FICuS-01-83','132FE0C8FC4BA46F-FICTS-01-62','132FE0C8FC4BA46F-uuuuu-01-32','InChI=1S/C12H22O2/c1-10-11(2,3)9-13-12(14-10)7-5-4-6-8-12/h10H,4-9H2,1-3H3','InChIKey=AFUMZLFHHZGXGG-UHFFFAOYSA-N','CC1OC2(CCCCC2)OCC1(C)C','1'),
	(30143,2,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'B843FE9E0B70ADB2-FICuS-01-83','B843FE9E0B70ADB2-FICTS-01-62','B843FE9E0B70ADB2-uuuuu-01-32','InChI=1S/C14H20O3/c1-10-14(2,3)9-16-13(17-10)11-5-7-12(15-4)8-6-11/h5-8,10,13H,9H2,1-4H3','InChIKey=GLFWLKZJSHCWMQ-UHFFFAOYSA-N','COc1ccc(C2OCC(C)(C)C(C)O2)cc1','1'),
	(30144,2,0,NULL,'Consistent with Molecular Formula','C16H23ClO2',282.8095,NULL,'E3EA1C9D66D2F7A1-FICuS-01-87','E3EA1C9D66D2F7A1-FICTS-01-66','E3EA1C9D66D2F7A1-uuuuu-01-36','InChI=1S/C16H23ClO2/c1-3-5-10-16(4-2)11-18-15(19-12-16)13-6-8-14(17)9-7-13/h6-9,15H,3-5,10-12H2,1-2H3','InChIKey=FGLZPYLJGUVEFU-UHFFFAOYSA-N','CCCCC1(CC)COC(c2ccc(Cl)cc2)OC1','1'),
	(30145,1,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'73ADA7D857F1B0C5-FICuS-01-77','73ADA7D857F1B0C5-FICTS-01-56','73ADA7D857F1B0C5-uuuuu-01-26','InChI=1S/C11H20O2/c1-9-10(2,3)8-12-11(13-9)6-4-5-7-11/h9H,4-8H2,1-3H3','InChIKey=YAIAQJDANYUUML-UHFFFAOYSA-N','CC1OC2(CCCC2)OCC1(C)C','1'),
	(30146,2,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'8AB2334AAF760BBB-FICuS-01-79','8AB2334AAF760BBB-FICTS-01-58','8AB2334AAF760BBB-uuuuu-01-28','InChI=1S/C14H20O2/c1-10-5-7-12(8-6-10)13-15-9-14(3,4)11(2)16-13/h5-8,11,13H,9H2,1-4H3','InChIKey=CGIPNVXNBKTFHZ-UHFFFAOYSA-N','Cc1ccc(C2OCC(C)(C)C(C)O2)cc1','1'),
	(30147,4,0,'22454-96-2','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'3C91F3FCA6326B92-FICuS-01-68','3C91F3FCA6326B92-FICTS-01-47','3C91F3FCA6326B92-uuuuu-01-17','InChI=1S/C14H24O2/c1-10-7-5-6-8-12(10)13-15-9-14(3,4)11(2)16-13/h5-6,10-13H,7-9H2,1-4H3','InChIKey=YWSBULKPBQWIKD-UHFFFAOYSA-N','CC1CC=CCC1C1OCC(C)(C)C(C)O1','1'),
	(30148,2,0,'24571-22-0','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'942117FE31DBD8B1-FICuS-01-63','942117FE31DBD8B1-FICTS-01-42','942117FE31DBD8B1-uuuuu-01-12','InChI=1S/C15H22O2/c1-5-15(13-9-7-6-8-10-13)16-11-14(3,4)12(2)17-15/h6-10,12H,5,11H2,1-4H3','InChIKey=XPMXPVWWJJRACB-UHFFFAOYSA-N','CCC1(c2ccccc2)OCC(C)(C)C(C)O1','1'),
	(30149,2,0,NULL,'Consistent with Molecular Formula','C8H15ClO2',178.6583,NULL,'D978FBD4AAC7F7F0-FICuS-01-A2','D978FBD4AAC7F7F0-FICTS-01-81','D978FBD4AAC7F7F0-uuuuu-01-51','InChI=1S/C8H15ClO2/c1-6-8(2,3)5-10-7(4-9)11-6/h6-7H,4-5H2,1-3H3','InChIKey=CPNYXLIWXPSHAB-UHFFFAOYSA-N','CC1OC(CCl)OCC1(C)C','1'),
	(30150,2,0,NULL,'Consistent with Molecular Formula','C8H15ClO2',178.6583,NULL,'EC4DCFDBEE3F1201-FICuS-01-9D','EC4DCFDBEE3F1201-FICTS-01-7C','EC4DCFDBEE3F1201-uuuuu-01-4C','InChI=1S/C8H15ClO2/c1-6-4-8(2,3)11-7(5-9)10-6/h6-7H,4-5H2,1-3H3','InChIKey=KYKIHCMTUSLBQK-UHFFFAOYSA-N','CC1CC(C)(C)OC(CCl)O1','1'),
	(30151,2,0,NULL,'Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'5A79F0653E562E97-FICuS-01-58','5A79F0653E562E97-FICTS-01-37','5A79F0653E562E97-uuuuu-01-07','InChI=1S/C13H24O4/c1-6-15-11(14)7-8-13(5)16-9-12(3,4)10(2)17-13/h10H,6-9H2,1-5H3','InChIKey=BXJLGLKPKQSHGT-UHFFFAOYSA-N','CCOC(=O)CCC1(C)OCC(C)(C)C(C)O1','1'),
	(30152,2,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'A1BCBB668950551A-FICuS-01-60','A1BCBB668950551A-FICTS-01-3F','A1BCBB668950551A-uuuuu-01-0F','InChI=1S/C15H22O2/c1-12-14(2,3)11-16-15(4,17-12)10-13-8-6-5-7-9-13/h5-9,12H,10-11H2,1-4H3','InChIKey=UEEFWBQYTMLZCI-UHFFFAOYSA-N','CC1OC(C)(Cc2ccccc2)OCC1(C)C','1'),
	(30153,0,0,'15745-03-6','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'30ADBE08460DF150-FICuS-01-58','30ADBE08460DF150-FICTS-01-37','30ADBE08460DF150-uuuuu-01-07','InChI=1S/C11H21NO/c1-5-7-12(8-6-2)11(13)9-10(3)4/h9H,5-8H2,1-4H3','InChIKey=ISZHNLMQTTYWQD-UHFFFAOYSA-N','CCCN(CCC)C(=O)C=C(C)C',NULL),
	(30154,0,0,'25491-56-9','Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'9B6B4B00BBD4197B-FICuS-01-6F','9B6B4B00BBD4197B-FICTS-01-4E','9B6B4B00BBD4197B-uuuuu-01-1E','InChI=1S/C12H10N4/c1-2-4-10(5-3-1)7-16-9-15-11-6-13-8-14-12(11)16/h1-6,8-9H,7H2','InChIKey=MDOUSORGCMUMBO-UHFFFAOYSA-N','c1ccc(Cn2cnc3cncnc32)cc1',NULL),
	(30155,2,0,NULL,'Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'1D15E20B4BE53FF0-FICuS-01-6A','303575E5747E518A-FICTS-01-1D','5FD5C87CF8E81766-uuuuu-01-2E','InChI=1S/C10H12N4O2/c15-7-3-1-2-6(7)14-5-13-8-9(14)11-4-12-10(8)16/h4-7,15H,1-3H2,(H,11,12,16)/t6-,7-/m1/s1','InChIKey=HNRDBUIIBSEKMP-RNFRBKRXSA-N','O=c1nc[nH]c2c1ncn2C1CCCC1O','1'),
	(30156,2,0,'7400-58-0','Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'098D14C2323F2F45-FICuS-01-45','098D14C2323F2F45-FICTS-01-24','098D14C2323F2F45-uuuuu-01-F4','InChI=1S/C10H12N4O/c15-9-3-1-2-8(9)14-6-13-7-4-11-5-12-10(7)14/h4-6,8-9,15H,1-3H2','InChIKey=ALNZAMNUNABSQB-UHFFFAOYSA-N','OC1CCCC1n1cnc2cncnc21','1'),
	(30157,0,0,'5068-50-8','Consistent with Molecular Formula','C5H10BrNS2',228.1647,'(1,3-Dithiolan-2-ylidene)dimethylammonium bromide\nN-[2-(1,3-Dithiolanylidene)]dimethylammonium bromide\nAmmonium, (1,3-dithiolan-2-ylidene)dimethyl-, bromide\nAmmonium, dimethyl[2-(1,3-dithiolanylidene)]-, bromide\nWLN: T5SYSTJ BUK1&1 &E\nMethanaminium, N-1,3-dithiolan-2-ylidene-N-methyl-, bromide','EB674BF5045230C0-FICuS-01-4D','EB674BF5045230C0-FICTS-01-2C','262A619C56DE6A95-uuuuu-01-0D','InChI=1S/C5H10NS2.BrH/c1-6(2)5-7-3-4-8-5;/h3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=UWCFVQKFFCBSNE-UHFFFAOYSA-M','C[N+](C)=C1SCCS1.[Br-]',NULL),
	(30158,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'4ED2B696262A1621-FICuS-01-42','4ED2B696262A1621-FICTS-01-21','4ED2B696262A1621-uuuuu-01-F1','InChI=1S/C8H11N5O/c1-13(2-3-14)8-9-4-6-7(12-8)11-5-10-6/h4-5,14H,2-3H2,1H3,(H,9,10,11,12)','InChIKey=PEPIMBKCCHEOGN-UHFFFAOYSA-N','CN(CCO)c1ncc2[nH]cnc2n1',NULL),
	(30159,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN4S',304.7965,NULL,'664FC68DEE265D66-FICuS-01-79','664FC68DEE265D66-FICTS-01-58','664FC68DEE265D66-uuuuu-01-28','InChI=1S/C14H13ClN4S/c15-6-7-20-14-12-13(16-9-17-14)19(10-18-12)8-11-4-2-1-3-5-11/h1-5,9-10H,6-8H2','InChIKey=JTLNSNZJSYENRS-UHFFFAOYSA-N','ClCCSc1ncnc2c1ncn2Cc1ccccc1',NULL),
	(30160,0,0,'6277-35-6','Consistent with Molecular Formula','C5H7IN2',222.0282,NULL,'463929E10F047552-FICuS-01-2B','463929E10F047552-FICTS-01-0A','7EE8284C026C190A-uuuuu-01-06','InChI=1S/C5H7N2.HI/c1-7-4-2-6-3-5-7;/h2-5H,1H3;1H/q+1;/p-1','InChIKey=GUQLWROJCKPEKJ-UHFFFAOYSA-M','C[n+]1ccncc1.[I-]',NULL),
	(30161,0,0,'6220-50-4','Consistent with Molecular Formula','C5H7N3O',125.1298,NULL,'7CAA287CA33B9834-FICuS-01-68','0D1086A4F9B03315-FICTS-01-1B','7CAA287CA33B9834-uuuuu-01-17','InChI=1S/C5H7N3O/c1-3-2-4(6)8-5(9)7-3/h2H,1H3,(H3,6,7,8,9)','InChIKey=QZZQIRLQHUUWOH-UHFFFAOYSA-N','Cc1cc(N)nc(=O)[nH]1',NULL),
	(30162,1,0,'106-61-6','Consistent with Molecular Formula','C5H10O4',134.1316,'Acetin\nMonacetin\nMonoacetin\n1-Monoacetin\nGlyceryl acetate\nGlycerol 1-acetate\n.alpha.-Monoacetin\nMonoacetyl glycerine\nGlyceryl monoacetate\nGlycerol monoacetate\nGlycerol 1-monoacetate\nAcetic acid, monoglyceride\n2,3-Dihydroxypropyl acetate\nGlycerol .alpha.-monoacetate\nWLN: Q1YQ1OV1\n1,2,3-Propanetriol, 1-acetate\nAcetin, 1-mono-','9DB423C2AA553D7B-FICuS-01-70','9DB423C2AA553D7B-FICTS-01-4F','9DB423C2AA553D7B-uuuuu-01-1F','InChI=1S/C5H10O4/c1-4(7)9-3-5(8)2-6/h5-6,8H,2-3H2,1H3','InChIKey=KMZHZAAOEWVPSE-UHFFFAOYSA-N','CC(=O)OCC(O)CO','1'),
	(30163,1,0,'624-47-5','Consistent with Molecular Formula','C6H12O4',148.1584,NULL,'FE57955D2684A3C5-FICuS-01-65','FE57955D2684A3C5-FICTS-01-44','FE57955D2684A3C5-uuuuu-01-14','InChI=1S/C6H12O4/c1-2-6(9)10-4-5(8)3-7/h5,7-8H,2-4H2,1H3','InChIKey=AALUCPRYHRPMAG-UHFFFAOYSA-N','CCC(=O)OCC(O)CO','1'),
	(30164,0,0,'672-67-3','Consistent with Molecular Formula','C6H4O4',140.0952,NULL,'CD60260584F70C41-FICuS-01-42','CD60260584F70C41-FICTS-01-21','CD60260584F70C41-uuuuu-01-F1','InChI=1S/C6H4O4/c7-5-3-1-2-4(10-5)6(8)9/h1-3H,(H,8,9)','InChIKey=AUZCNXBFVCKKHV-UHFFFAOYSA-N','O=C(O)c1cccc(=O)o1',NULL),
	(30165,0,0,'2651-18-5','Consistent with Molecular Formula','C8H11N3O2S2',245.3138,NULL,'E1513455387D3AED-FICuS-01-57','659A2A5DF9EA1C22-FICTS-01-54','E1513455387D3AED-uuuuu-01-06','InChI=1S/C8H11N3O2S2/c1-14-8(10)11-15(12,13)7-4-2-6(9)3-5-7/h2-5H,9H2,1H3,(H2,10,11)','InChIKey=QGVNSXZTCZKZKI-UHFFFAOYSA-N','CSC(=N)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(30166,0,0,'6277-38-9','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'B17835A4B96B0A34-FICuS-01-51','B17835A4B96B0A34-FICTS-01-30','B17835A4B96B0A34-uuuuu-01-00','InChI=1S/C9H9NO4/c1-6(11)7-3-4-9(14-2)8(5-7)10(12)13/h3-5H,1-2H3','InChIKey=VXLKYQQBEPCMJE-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1[N+](=O)[O-]',NULL),
	(30167,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a18) connected atoms =[ C O O O ]','C9H9N6NaO3Sb',393.9483,NULL,'EF1175BD0EB882B6-FICuS-01-77','EF1175BD0EB882B6-FICTS-01-56','A1415DA2408D7C84-uuuuu-01-FF','InChI=1S/C9H9N6.Na.3O.Sb/c10-7-13-8(11)15-9(14-7)12-6-4-2-1-3-5-6;;;;;/h2-5H,(H5,10,11,12,13,14,15);;;;;/q;+1;;;;','InChIKey=UFDSXBGWIFOHIU-UHFFFAOYSA-N','Nc1nc(N)nc(Nc2ccc([Sb](=O)(O)O)cc2)n1.[Na+]',NULL),
	(30168,1,0,'6277-39-0','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'1B26070FB3BE7B2A-FICuS-01-67','1B26070FB3BE7B2A-FICTS-01-46','1B26070FB3BE7B2A-uuuuu-01-16','InChI=1S/C12H12O3/c1-8-3-5-9(6-4-8)12-10(14-2)7-11(13)15-12/h3-7,12H,1-2H3','InChIKey=RPKQKFMOQBQYIW-UHFFFAOYSA-N','COC1=CC(=O)OC1c1ccc(C)cc1','1'),
	(30169,0,0,'6277-40-3','Consistent with Molecular Formula','C13H9Br3INO',561.8367,NULL,'90FEC3F97138B53A-FICuS-01-6E','90FEC3F97138B53A-FICTS-01-4D','5DB3E99023B4EF6F-uuuuu-01-2D','InChI=1S/C13H9Br2INO.BrH/c14-10-5-11(15)7-17(6-10)8-13(18)9-1-3-12(16)4-2-9;/h1-7H,8H2;1H/q+1;/p-1','InChIKey=GJFQOMJUGOMBHU-UHFFFAOYSA-M','O=C(C[n+]1cc(Br)cc(Br)c1)c1ccc(I)cc1.[Br-]',NULL),
	(30170,1,0,'4711-45-9','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'BAC4A9FED514D393-FICuS-01-87','BAC4A9FED514D393-FICTS-01-66','BAC4A9FED514D393-uuuuu-01-36','InChI=1S/C13H10O3/c1-8-15-12-7-10-5-3-2-4-9(10)6-11(12)13(14)16-8/h2-8H,1H3','InChIKey=RCEXFCZCUFWSOF-UHFFFAOYSA-N','CC1OC(=O)c2cc3ccccc3cc2O1','1'),
	(30171,0,0,'6277-42-5','Consistent with Molecular Formula','C13H13BrN2O2',309.1619,NULL,'75302E82925794CC-FICuS-01-41','75302E82925794CC-FICTS-01-20','B87D04EBC0DBCE99-uuuuu-01-49','InChI=1S/C13H13N2O2.BrH/c1-17-12-4-2-11(3-5-12)13(16)10-15-8-6-14-7-9-15;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=LZALUVQCFOGRJN-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2ccncc2)cc1.[Br-]',NULL),
	(30172,0,0,'6277-43-6','Consistent with Molecular Formula','C13H18BrNO3',316.1941,NULL,'DE91AF2B8063DBBF-FICuS-01-94','DE91AF2B8063DBBF-FICTS-01-73','3155710D71F07202-uuuuu-01-C9','InChI=1S/C13H17NO3.BrH/c1-16-12-4-2-11(3-5-12)13(15)10-14-6-8-17-9-7-14;/h2-5H,6-10H2,1H3;1H','InChIKey=QTRIPFGGYNSSRM-UHFFFAOYSA-N','Br.COc1ccc(C(=O)CN2CCOCC2)cc1',NULL),
	(30173,0,0,'6277-44-7','Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'9BBBF839EB45DF36-FICuS-01-93','9BBBF839EB45DF36-FICTS-01-72','ED3A4B3D20FB1F4A-uuuuu-01-36','InChI=1S/C14H12N.CH4O4S/c1-15-13-8-4-2-6-11(13)10-12-7-3-5-9-14(12)15;1-5-6(2,3)4/h2-10H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=DVOXVUAOBKXFHG-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1c2ccccc2cc2ccccc21',NULL),
	(30174,0,0,'6277-45-8','Consistent with Molecular Formula','C14H14INO',339.1752,NULL,'F8B838A83295EE2E-FICuS-01-77','F8B838A83295EE2E-FICTS-01-56','C06939053FFD8276-uuuuu-01-03','InChI=1S/C14H14NO.HI/c1-12-5-7-13(8-6-12)14(16)11-15-9-3-2-4-10-15;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=SEAKKSFEOOFIIY-UHFFFAOYSA-M','Cc1ccc(C(=O)C[n+]2ccccc2)cc1.[I-]',NULL),
	(30175,0,0,'6277-46-9','Consistent with Molecular Formula','C14H15BrINO2S',468.1465,NULL,'F67E14E5AC594E35-FICuS-01-71','F67E14E5AC594E35-FICTS-01-50','3B333E8CFED51460-uuuuu-01-13','InChI=1S/C14H15INO2S.BrH/c1-10-14(6-7-17)19-9-16(10)8-13(18)11-2-4-12(15)5-3-11;/h2-5,9,17H,6-8H2,1H3;1H/q+1;/p-1','InChIKey=GNGZZHVTMCGKQW-UHFFFAOYSA-M','Cc1c(CCO)sc[n+]1CC(=O)c1ccc(I)cc1.[Br-]',NULL),
	(30176,0,1,'14642-73-0','Consistent with Molecular Formula','C14H19BrIN5O',480.1455,NULL,'DD0BC9A7F0827DE2-FICuS-01-87','DD0BC9A7F0827DE2-FICTS-01-66','9D5922EF21C43A09-uuuuu-01-07','InChI=1S/C14H18IN5O.BrH/c15-13-3-1-12(2-4-13)14(16-21)5-20-9-17-6-18(10-20)8-19(7-17)11-20;/h1-4H,5-11H2;1H/b16-14-;','InChIKey=KJYXEKYYNFJSEC-ULQCMBKMSA-N','O/N=C(/C[N+]12CN3CN(CN(C3)C1)C2)c1ccc(I)cc1.[Br-]','1'),
	(30177,0,0,'6277-47-0','Consistent with Molecular Formula','C14H20BrNO2',314.2215,NULL,'44E61136DA768963-FICuS-01-41','44E61136DA768963-FICTS-01-20','89AB3B5F88FAD336-uuuuu-01-31','InChI=1S/C14H20NO2.BrH/c1-12-3-5-13(6-4-12)14(16)11-15(2)7-9-17-10-8-15;/h3-6H,7-11H2,1-2H3;1H/q+1;/p-1','InChIKey=IOAXIFTZUFTKSS-UHFFFAOYSA-M','Cc1ccc(C(=O)C[N+]2(C)CCOCC2)cc1.[Br-]',NULL),
	(30178,2,1,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'2A27887D240F7541-FICuS-01-3B','2A27887D240F7541-FICTS-01-1A','C5D2E5CFA8D31924-uuuuu-01-27','InChI=1S/C14H22O2/c1-10(2)16-9-12-8-7-11-5-3-4-6-13(11)14(12)15/h9-11,13H,3-8H2,1-2H3/b12-9+','InChIKey=LJZLGQVPULKHTA-FMIVXFBMSA-N','CC(C)O/C=C1\\CCC2CCCCC2C1=O','1'),
	(30179,0,0,'104-74-5','Consistent with Molecular Formula','C17H30ClN',283.8837,'LPC\nEltren\nDehyquart C\nQuaternario LPC\nLaurylpyridinium chloride\nDodecylpyridinium chloride\nn-Laurylpyridinium chloride\nN-Laurylpyridinium chloride\n1-Laurylpyridinium chloride\n1-Dodecylpyridinium chloride\nN-Dodecylpyridinium chloride\nPyridinium, 1-dodecyl-, chloride\nPyridinium, 1-dodecyl-, chloride\nC 2\nDPC','B66DA0AF47590EB9-FICuS-01-7A','B66DA0AF47590EB9-FICTS-01-59','9418F305DBCB241F-uuuuu-01-12','InChI=1S/C17H30N.ClH/c1-2-3-4-5-6-7-8-9-10-12-15-18-16-13-11-14-17-18;/h11,13-14,16-17H,2-10,12,15H2,1H3;1H/q+1;/p-1','InChIKey=GKQHIYSTBXDYNQ-UHFFFAOYSA-M','CCCCCCCCCCCC[n+]1ccccc1.[Cl-]',NULL),
	(30180,0,0,'6277-48-1','Consistent with Molecular Formula','C18H15BrClNO2',392.679,NULL,'97304F6D52E919D0-FICuS-01-51','97304F6D52E919D0-FICTS-01-30','5A7D650400654385-uuuuu-01-D5','InChI=1S/C18H15ClNO2.BrH/c1-22-16-7-4-13(5-8-16)18(21)12-20-10-2-3-14-11-15(19)6-9-17(14)20;/h2-11H,12H2,1H3;1H/q+1;/p-1','InChIKey=CMQWWRLZHNMHGU-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2cccc3cc(Cl)ccc32)cc1.[Br-]',NULL),
	(30181,0,0,NULL,'Consistent with Molecular Formula','C18H16INOS',421.295,NULL,'FD39FEB0B9A4E7BD-FICuS-01-AC','FD39FEB0B9A4E7BD-FICTS-01-8B','C5E8FF1DB4CC8BE5-uuuuu-01-5C','InChI=1S/C18H16NOS.HI/c1-21-16-10-8-15(9-11-16)18(20)13-19-12-4-6-14-5-2-3-7-17(14)19;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=RAPPDVBDMRKWKG-UHFFFAOYSA-M','CSc1ccc(C(=O)C[n+]2cccc3ccccc32)cc1.[I-]',NULL),
	(30182,0,0,NULL,'Consistent with Molecular Formula','C18H16BrNO2',358.2339,NULL,'F72C2AC00B03EFFC-FICuS-01-88','F72C2AC00B03EFFC-FICTS-01-67','3A6100A9598FB5A9-uuuuu-01-08','InChI=1S/C18H15NO2.BrH/c1-13-7-9-14(10-8-13)17(21)12-19-11-3-5-15-4-2-6-16(20)18(15)19;/h2-11H,12H2,1H3;1H','InChIKey=LKCBPUOGGIVKCM-UHFFFAOYSA-N','Cc1ccc(C(=O)C[n+]2cccc3cccc(O)c32)cc1.[Br-]',NULL),
	(30183,0,0,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'6B067EFFF122436B-FICuS-01-67','6B067EFFF122436B-FICTS-01-46','6B067EFFF122436B-uuuuu-01-16','InChI=1S/C18H19NO2/c1-21-16-10-8-15(9-11-16)18(20)13-19-12-4-6-14-5-2-3-7-17(14)19/h2-3,5,7-11H,4,6,12-13H2,1H3','InChIKey=ZMIQXNVNURQFNT-UHFFFAOYSA-N','COc1ccc(C(=O)CN2CCCc3ccccc32)cc1',NULL),
	(30184,1,0,'27590-58-5','Consistent with Molecular Formula','C18H20ClNO2',317.8145,NULL,'FBDA311B0D818237-FICuS-01-5C','FBDA311B0D818237-FICTS-01-3B','FB2696FE320C5B79-uuuuu-01-1F','InChI=1S/C18H19NO2.ClH/c20-18(16-9-5-2-6-10-16)17(15-7-3-1-4-8-15)19-11-13-21-14-12-19;/h1-10,17H,11-14H2;1H','InChIKey=MHBIMEJBKMOFJT-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)C(c1ccccc1)N1CCOCC1','1'),
	(30185,2,0,NULL,'Consistent with Molecular Formula','C18H20ClNO6',381.8121,NULL,'AF998E85930FECA1-FICuS-01-86','AF998E85930FECA1-FICTS-01-65','AF652960AC8235EF-uuuuu-01-1A','InChI=1S/C18H19NO6.ClH/c20-6-5-19-17(11-1-3-13-15(7-11)24-9-22-13)18(21)12-2-4-14-16(8-12)25-10-23-14;/h1-4,7-8,17-21H,5-6,9-10H2;1H','InChIKey=RZOWFKWVGBQNGZ-UHFFFAOYSA-N','Cl.OCCNC(c1ccc2c(c1)OCO2)C(O)c1ccc2c(c1)OCO2','1'),
	(30186,1,0,'88783-19-1','Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'1ADC09228CE0BC18-FICuS-01-6B','1ADC09228CE0BC18-FICTS-01-4A','1A20AEC7B36D6556-uuuuu-01-0F','InChI=1S/C18H21NO.ClH/c1-3-7-16(8-4-1)15-18(17-9-5-2-6-10-17)19-11-13-20-14-12-19;/h1-10,18H,11-15H2;1H','InChIKey=YQLUKFKJSUZTMV-UHFFFAOYSA-N','Cl.c1ccc(CC(c2ccccc2)N2CCOCC2)cc1','1'),
	(30187,1,0,'6317-02-8','Consistent with Molecular Formula','C18H22ClNO4',351.8291,NULL,'AF6B4CB5BF2921EA-FICuS-01-90','AF6B4CB5BF2921EA-FICTS-01-6F','AF97EB5080A4F8A4-uuuuu-01-29','InChI=1S/C18H21NO4.ClH/c1-22-15-7-3-13(4-8-15)17(19-11-12-20)18(21)14-5-9-16(23-2)10-6-14;/h3-10,17,19-20H,11-12H2,1-2H3;1H','InChIKey=GOVNWQZNEPFKSP-UHFFFAOYSA-N','COc1ccc(C(=O)C(NCCO)c2ccc(OC)cc2)cc1.Cl','1'),
	(30188,0,0,'6278-11-1','Consistent with Molecular Formula','C19H18INO2',419.2612,NULL,'E0519C4B7BBAEBFC-FICuS-01-A0','E0519C4B7BBAEBFC-FICTS-01-7F','D8809DE676D287A4-uuuuu-01-19','InChI=1S/C19H18NO2.HI/c1-14-6-5-9-17(19(14)22-2)18(21)13-20-11-10-15-7-3-4-8-16(15)12-20;/h3-12H,13H2,1-2H3;1H/q+1;/p-1','InChIKey=LTYWQBSSXSRMAT-UHFFFAOYSA-M','COc1c(C)cccc1C(=O)C[n+]1ccc2ccccc2c1.[I-]',NULL),
	(30189,0,0,'6278-12-2','Consistent with Molecular Formula','C19H18INO2',419.2612,NULL,'839D106AAC9E47EC-FICuS-01-7C','839D106AAC9E47EC-FICTS-01-5B','BB4C11C7A1F62BB4-uuuuu-01-25','InChI=1S/C19H18NO2.HI/c1-14-7-8-19(22-2)17(11-14)18(21)13-20-10-9-15-5-3-4-6-16(15)12-20;/h3-12H,13H2,1-2H3;1H/q+1;/p-1','InChIKey=CVUQFXQRNHOFTG-UHFFFAOYSA-M','COc1ccc(C)cc1C(=O)C[n+]1ccc2ccccc2c1.[I-]',NULL),
	(30190,1,0,NULL,'Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'F1FEEF29B6FF4248-FICuS-01-95','F1FEEF29B6FF4248-FICTS-01-74','F10248CC89729B06-uuuuu-01-FC','InChI=1S/C19H23NO2.ClH/c1-3-4-14-20-18(15-10-12-17(22-2)13-11-15)19(21)16-8-6-5-7-9-16;/h5-13,18,20H,3-4,14H2,1-2H3;1H','InChIKey=OMBLFTPUFSNYBF-UHFFFAOYSA-N','CCCCNC(C(=O)c1ccccc1)c1ccc(OC)cc1.Cl','1'),
	(30191,0,0,NULL,'Consistent with Molecular Formula','C19H24INOS',441.3692,NULL,'64F08996B7583117-FICuS-01-39','64F08996B7583117-FICTS-01-18','5C21883BBA305D4F-uuuuu-01-0F','InChI=1S/C19H24NOS.HI/c1-3-4-5-6-16-11-13-20(14-12-16)15-19(21)17-7-9-18(22-2)10-8-17;/h7-14H,3-6,15H2,1-2H3;1H/q+1;/p-1','InChIKey=NUCLRZQSQGMQLU-UHFFFAOYSA-M','CCCCCc1cc[n+](CC(=O)c2ccc(SC)cc2)cc1.[I-]',NULL),
	(30192,0,0,NULL,'Consistent with Molecular Formula','C19H24INO2',425.3086,NULL,'AB907C66D69E298F-FICuS-01-7A','AB907C66D69E298F-FICTS-01-59','93417DCBDBF645D7-uuuuu-01-2D','InChI=1S/C19H24NO2.HI/c1-3-4-5-6-16-11-13-20(14-12-16)15-19(21)17-7-9-18(22-2)10-8-17;/h7-14H,3-6,15H2,1-2H3;1H/q+1;/p-1','InChIKey=JASPPGKPTGTTEJ-UHFFFAOYSA-M','CCCCCc1cc[n+](CC(=O)c2ccc(OC)cc2)cc1.[I-]',NULL),
	(30193,2,0,NULL,'Consistent with Molecular Formula','C23H30O8',434.4852,NULL,'100B2F61ED53673C-FICuS-01-4D','100B2F61ED53673C-FICTS-01-2C','98322AE385FB7F43-uuuuu-01-10','InChI=1S/C20H22O7.C3H8O/c1-25-17-8-12(3-5-15(17)21)7-14-11-27-19(23)20(14,24)10-13-4-6-16(22)18(9-13)26-2;1-3(2)4/h3-6,8-9,14,21-22,24H,7,10-11H2,1-2H3;3-4H,1-2H3','InChIKey=CGKTXNZGFOMMBE-UHFFFAOYSA-N','CC(C)O.COc1cc(CC2COC(=O)C2(O)Cc2ccc(O)c(OC)c2)ccc1O','1'),
	(30194,1,0,'2688-77-9','Consistent with Molecular Formula','C21H27NO4',357.4486,'LAUDANOSINE\nLaudanosine','EA2BFA207E5DDE29-FICuS-01-93','EA2BFA207E5DDE29-FICTS-01-72','EA2BFA207E5DDE29-uuuuu-01-42','InChI=1S/C21H27NO4/c1-22-9-8-15-12-20(25-4)21(26-5)13-16(15)17(22)10-14-6-7-18(23-2)19(11-14)24-3/h6-7,11-13,17H,8-10H2,1-5H3','InChIKey=KGPAYJZAMGEDIQ-UHFFFAOYSA-N','COc1ccc(CC2c3cc(OC)c(OC)cc3CCN2C)cc1OC','1'),
	(30195,5,1,NULL,'Consistent with Molecular Formula','C21H33NO8',427.4936,'LASIOCARPINE N-OXIDE','82380F0840E37737-FICuS-01-2E','82380F0840E37737-FICTS-01-0D','63ED0EB946792F27-uuuuu-01-13','InChI=1S/C21H33NO8/c1-7-13(2)18(23)30-16-9-11-22(27)10-8-15(17(16)22)12-29-19(24)21(26,14(3)28-6)20(4,5)25/h7-8,14,16-17,25-26H,9-12H2,1-6H3/b13-7-/t14-,16-,17+,21-,22?/m0/s1','InChIKey=AABILZKQMVKFHP-LRBDFNDQSA-N','C/C=C(\\C)C(=O)OC1CC[N+]2([O-])CC=C(COC(=O)C(O)(C(C)OC)C(C)(C)O)C12','1'),
	(30196,0,0,'6278-13-3','Consistent with Molecular Formula','C22H21Cl2N3O',414.3334,NULL,'1FD60D74BB2B7DC4-FICuS-01-81','1FD60D74BB2B7DC4-FICTS-01-60','1F2AAA9184A6A48A-uuuuu-01-1D','InChI=1S/C22H20ClN3O.ClH/c1-26(2)16-7-5-15(6-8-16)24-22-18-10-4-14(23)12-21(18)25-20-11-9-17(27-3)13-19(20)22;/h4-13H,1-3H3,(H,24,25);1H','InChIKey=UHXLGBFQLRPUHT-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccc(N(C)C)cc3)c2c1.Cl',NULL),
	(30197,3,0,'7702-16-1','Consistent with Molecular Formula','C23H27NO7',429.4688,NULL,'51B1FCC4F290324E-FICuS-01-5F','51B1FCC4F290324E-FICTS-01-3E','51B1FCC4F290324E-uuuuu-01-0E','InChI=1S/C23H27NO7/c1-27-16-7-6-12(9-17(16)28-2)20-14-11-19(30-4)18(29-3)10-13(14)8-15(23(26)31-5)21(20)22(24)25/h6-7,9-11,15,20-21H,8H2,1-5H3,(H2,24,25)','InChIKey=OTESDCAELZGMGO-UHFFFAOYSA-N','COC(=O)C1Cc2cc(OC)c(OC)cc2C(c2ccc(OC)c(OC)c2)C1C(N)=O','1'),
	(30198,0,1,'6278-14-4','Consistent with Molecular Formula','C24H20O2',340.4208,NULL,'ED56936D7047B1CD-FICuS-01-6D','ED56936D7047B1CD-FICTS-01-4C','ED56936D7047B1CD-uuuuu-01-1C','InChI=1S/C24H20O2/c1-16(2)18-9-7-17(8-10-18)13-22-15-23(26-24(22)25)21-12-11-19-5-3-4-6-20(19)14-21/h3-16H,1-2H3','InChIKey=NTKKXMINIPBLPE-UHFFFAOYSA-N','CC(C)c1ccc(/C=C2/C=C(c3ccc4ccccc4c3)OC2=O)cc1','1'),
	(30199,2,0,NULL,'Consistent with Molecular Formula','C24H30N2O4',410.512,NULL,'B82CA3A3543D637D-FICuS-01-62','B82CA3A3543D637D-FICTS-01-41','B82CA3A3543D637D-uuuuu-01-11','InChI=1S/C24H30N2O4/c1-28-21-10-6-5-9-20(21)22(25-11-15-29-16-12-25)23(26-13-17-30-18-14-26)24(27)19-7-3-2-4-8-19/h2-10,22-23H,11-18H2,1H3','InChIKey=CYGSMUPSBWPCNB-UHFFFAOYSA-N','COc1ccccc1C(C(C(=O)c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(30200,1,0,'13045-94-8','Consistent with Molecular Formula','C13H18Cl2N2O2',305.2034,'CB 3026\nCB-3026\nMedfalan\nNSC-35051\nMedphalan\n3026 C. B.\nD-Sarcolysin\nD-Sarcolysine\nD-Phenylalanine mustard\nD-Phenylalanine mustard base\n[p-Di(2-chloroethyl)amino-D-phenyl]alanine\n4-[Bis(2-chloroethyl)amino]-D-phenylalanine\nD-3-[p-[Bis(2-chloroethyl)amino]phenyl]alanine\n(+)-3-[p-[Bis(2-chloroethyl)amino]phenyl]alanine\nD-Alanine, 3-(p-[bis(2-chloroethyl)amino]phenyl)-\nWLN: QVYZ1R DN2G2G -D\nD-Phenylalanine, 4-[bis(2-chloroethyl)amino]-\nAlanine, 3-[p-[bis(2-chloroethyl)amino]phenyl]-, D-','4D87FCC815D8DE88-FICuS-01-8D','4D87FCC815D8DE88-FICTS-01-6C','4D87FCC815D8DE88-uuuuu-01-3C','InChI=1S/C13H18Cl2N2O2/c14-5-7-17(8-6-15)11-3-1-10(2-4-11)9-12(16)13(18)19/h1-4,12H,5-9,16H2,(H,18,19)','InChIKey=SGDBTWWWUNNDEQ-UHFFFAOYSA-N','NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(30201,0,0,NULL,'Consistent with Molecular Formula','C22H27ClN4',382.9351,NULL,'94B7BB626D246C8E-FICuS-01-6F','94B7BB626D246C8E-FICTS-01-4E','944B1C8752A9B5C0-uuuuu-01-07','InChI=1S/C22H26N4.ClH/c1(3-5-15-21-23-17-11-7-8-12-18(17)24-21)2-4-6-16-22-25-19-13-9-10-14-20(19)26-22;/h7-14H,1-6,15-16H2,(H,23,24)(H,25,26);1H','InChIKey=XAXNBMGYOHIYMX-UHFFFAOYSA-N','Cl.c1ccc2[nH]c(CCCCCCCCc3nc4ccccc4[nH]3)nc2c1',NULL),
	(30202,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O3S',292.3118,NULL,'6F936C091B5882E4-FICuS-01-54','6F936C091B5882E4-FICTS-01-33','6F936C091B5882E4-uuuuu-01-03','InChI=1S/C12H12N4O3S/c13-9-2-4-10(5-3-9)20(18,19)16-11-6-1-8(7-15-11)12(14)17/h1-7H,13H2,(H2,14,17)(H,15,16)','InChIKey=GDFGMTTYFWXAGL-UHFFFAOYSA-N','NC(=O)c1ccc(NS(=O)(=O)c2ccc(N)cc2)nc1',NULL),
	(30203,0,0,'5006-66-6','Consistent with Molecular Formula','C6H5NO3',139.1104,'6-Hydroxynicotinic acid\n2-Pyridone-5-carboxylic acid\n1,6-Dihydro-6-oxo-3-pyridinecarboxylic acid\n3-Pyridinecarboxylic acid, 1,6-dihydro-6-oxo-\nNicotinic acid, 1,6-dihydro-6-oxo-','64664942CCFC327F-FICuS-01-61','71EF779C4926BFD4-FICTS-01-58','64664942CCFC327F-uuuuu-01-10','InChI=1S/C6H5NO3/c8-5-2-1-4(3-7-5)6(9)10/h1-3H,(H,7,8)(H,9,10)','InChIKey=BLHCMGRVFXRYRN-UHFFFAOYSA-N','O=C(O)c1ccc(=O)[nH]c1',NULL),
	(30204,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O4S',338.3806,NULL,'7C1806C4507234E4-FICuS-01-35','7C1806C4507234E4-FICTS-01-14','7C1806C4507234E4-uuuuu-01-E4','InChI=1S/C14H18N4O4S/c1-9-8-12(13(21-2)22-3)17-14(16-9)18-23(19,20)11-6-4-10(15)5-7-11/h4-8,13H,15H2,1-3H3,(H,16,17,18)','InChIKey=FHDUCEIHPWGQKJ-UHFFFAOYSA-N','COC(OC)c1cc(C)nc(NS(=O)(=O)c2ccc(N)cc2)n1',NULL),
	(30205,0,0,'5451-33-2','Consistent with Molecular Formula','C4H7N5O2S',189.1916,NULL,'192A2AD513D5DC72-FICuS-01-5D','792F2DDCCD3CFEC5-FICTS-01-8B','64000ECFFE1CEC3B-uuuuu-01-3A','InChI=1S/C4H4N4O2S.H3N/c5-2-1(8-10)3(9)7-4(11)6-2;/h(H4,5,6,7,9,11);1H3','InChIKey=CABNQNSAWNPRJB-UHFFFAOYSA-N','N.Nc1[nH]c(=S)[nH]c(=O)c1N=O',NULL),
	(30206,0,1,'87-56-9','Consistent with Molecular Formula','C4H2Cl2O3',168.964,'MUCOCHLORIC ACID\nMucochloric acid\nDichloromalealdehydic acid\n2,3-Dichloromaleic aldehyde acid\nAcrylic acid, 2,3-dichloro-3-formyl-\n.alpha.,.beta.-Dichloro-.beta.-formylacrylic acid\nWLN: VHYGUYGVQ\n2-Butenoic acid, 2,3-dichloro-4-oxo-, (Z)-\nMalealdehydic acid, dichloro-\nKyselina mukochlorova','8D5FAA9EF779BB05-FICuS-01-94','8D5FAA9EF779BB05-FICTS-01-73','5E322F329278EA00-uuuuu-01-F2','InChI=1S/C4H2Cl2O3/c5-2(1-7)3(6)4(8)9/h1H,(H,8,9)/b3-2-','InChIKey=LUMLZKVIXLWTCI-IHWYPQMZSA-N','O=C/C(Cl)=C(/Cl)C(=O)O','1'),
	(30207,0,0,'6484-28-2','Consistent with Molecular Formula','C9H8N2S',176.2356,NULL,'0B806AFF4EA3E23A-FICuS-01-7C','78428B546D8E0D17-FICTS-01-31','0B806AFF4EA3E23A-uuuuu-01-2B','InChI=1S/C9H8N2S/c1-6-10-8-5-3-2-4-7(8)9(12)11-6/h2-5H,1H3,(H,10,11,12)','InChIKey=MPFMDBDLIURSOD-UHFFFAOYSA-N','Cc1nc(=S)c2ccccc2[nH]1',NULL),
	(30208,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'9F21884E909427A2-FICuS-01-44','9F21884E909427A2-FICTS-01-23','9FDD2FABAF19FEEC-uuuuu-01-7C','InChI=1S/C12H14N2O.ClH/c1-8-13-11-7-10(15-2)6-9-4-3-5-14(8)12(9)11;/h6-7H,3-5H2,1-2H3;1H','InChIKey=XMOCOCOVXGHPAA-UHFFFAOYSA-N','COc1cc2c3c(c1)nc(C)n3CCC2.Cl',NULL),
	(30209,0,0,'25369-78-2','Consistent with Molecular Formula','C7H5ClN2S',184.6429,'5-Chloro-2-benzimidazolethiol\n5-Chloro-2-mercaptobenzimidazole\n2-Benzimidazolinethione, 5-chloro-\n2H-Benzimidazole-2-thione, 5-chloro-1,3-dihydro-\n2-Benzimidazolethiol, 5-chloro-','4B3BB8B94EAD1FBF-FICuS-01-A4','16C80A8F537AE8F2-FICTS-01-4C','4B3BB8B94EAD1FBF-uuuuu-01-53','InChI=1S/C7H5ClN2S/c8-4-1-2-5-6(3-4)10-7(11)9-5/h1-3H,(H2,9,10,11)','InChIKey=ZZIHEYOZBRPWMB-UHFFFAOYSA-N','S=c1[nH]c2ccc(Cl)cc2[nH]1',NULL),
	(30210,0,0,'7597-18-4','Consistent with Molecular Formula','C7H5N3O2',163.1354,'6-Nitroindazole\n6-Nitroisoindazole\n6-Nitro-1H-indazole\n1H-Indazole, 6-nitro-\n1H-Indazole, 6-nitro-','D96AAC6983956639-FICuS-01-5F','D96AAC6983956639-FICTS-01-3E','D96AAC6983956639-uuuuu-01-0E','InChI=1S/C7H5N3O2/c11-10(12)6-2-1-5-4-8-9-7(5)3-6/h1-4H,(H,8,9)','InChIKey=ORZRMRUXSPNQQL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2cn[nH]c2c1',NULL),
	(30211,0,1,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'772324AEA20B5459-FICuS-01-42','772324AEA20B5459-FICTS-01-21','772324AEA20B5459-uuuuu-01-F1','InChI=1S/C21H18N2O3/c1-15-3-4-16(2)22(15)19-12-8-18(9-13-19)21(24)14-7-17-5-10-20(11-6-17)23(25)26/h3-14H,1-2H3','InChIKey=OTPQCFGATBOJBV-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccc(C(=O)/C=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(30212,2,0,NULL,'Consistent with Molecular Formula','C28H38N4O4',494.6326,NULL,'56822BD68D1287B9-FICuS-01-53','56822BD68D1287B9-FICTS-01-32','56822BD68D1287B9-uuuuu-01-02','InChI=1S/C28H38N4O4/c33-27(29-23-13-5-1-6-14-23)35-25(21-31-17-9-3-10-18-31)26(22-32-19-11-4-12-20-32)36-28(34)30-24-15-7-2-8-16-24/h1-2,5-8,13-16,25-26H,3-4,9-12,17-22H2,(H,29,33)(H,30,34)','InChIKey=QNGNQBVFNJDVRI-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC(CN1CCCCC1)C(CN1CCCCC1)OC(=O)Nc1ccccc1','1'),
	(30213,0,0,'19829-79-9','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'D01FD22D943B1063-FICuS-01-4A','D01FD22D943B1063-FICTS-01-29','D01FD22D943B1063-uuuuu-01-F9','InChI=1S/C10H7NO3/c12-9-7(10(13)14)4-3-6-2-1-5-11-8(6)9/h1-5,12H,(H,13,14)','InChIKey=JYIAZVFJRYLCBH-UHFFFAOYSA-N','O=C(O)c1ccc2cccnc2c1O',NULL),
	(30214,0,0,'130-16-5','Consistent with Molecular Formula','C9H6ClNO',179.6055,'Cloxyquin\nCloxiquine\nDermofongin\nDermofungin\n5-Chlorooxine\n5-Chloro-8-quinolinol\n5-Chloro-8-oxyquinoline\nMonochlorohydroxyquinoline\n8-Hydroxy-5-chloroquinoline\n5-Chloro-8-hydroxyquinoline\n8-Quinolinol, 5-chloro-\n8-Quinolinol, 5-chloro-','7DE8E6DC1CA24D03-FICuS-01-83','7DE8E6DC1CA24D03-FICTS-01-62','7DE8E6DC1CA24D03-uuuuu-01-32','InChI=1S/C9H6ClNO/c10-7-3-4-8(12)9-6(7)2-1-5-11-9/h1-5,12H','InChIKey=CTQMJYWDVABFRZ-UHFFFAOYSA-N','Oc1ccc(Cl)c2cccnc12',NULL),
	(30215,0,0,'51-00-3','Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'D581DBFC24127CBF-FICuS-01-83','D581DBFC24127CBF-FICTS-01-62','D581DBFC24127CBF-uuuuu-01-32','InChI=1S/C11H11NO5/c1-6(13)12-8-3-4-9(11(15)16)10(5-8)17-7(2)14/h3-5H,1-2H3,(H,12,13)(H,15,16)','InChIKey=QEUJTUCLEVAVPP-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)c(OC(C)=O)c1',NULL),
	(30216,0,0,'85196-36-7','Consistent with Molecular Formula','C10H22BrNO2',268.1933,NULL,'37980A5CCD67FF1E-FICuS-01-81','37980A5CCD67FF1E-FICTS-01-60','FAD520359FEBA54B-uuuuu-01-32','InChI=1S/C10H22NO2.BrH/c1-5-11(6-2,7-3)9-10(12)13-8-4;/h5-9H2,1-4H3;1H/q+1;/p-1','InChIKey=BDVLKKAFGIBAIK-UHFFFAOYSA-M','CCOC(=O)C[N+](CC)(CC)CC.[Br-]',NULL),
	(30217,0,0,'15512-87-5','Consistent with Molecular Formula','C16H19Cl2N',296.2388,'Benzhydrylamine, N-(2-chloroethyl)-N-methyl-, hydrochloride\nWLN: G2N1&YR&R\nEthylamine, 2-chloro-N-(diphenylmethyl)-N-methyl-, hydrochloride','F3229E83FE856B9F-FICuS-01-7C','F3229E83FE856B9F-FICTS-01-5B','F3DE3966C108B2D1-uuuuu-01-15','InChI=1S/C16H18ClN.ClH/c1-18(13-12-17)16(14-8-4-2-5-9-14)15-10-6-3-7-11-15;/h2-11,16H,12-13H2,1H3;1H','InChIKey=SWGSVLUYTCHNMZ-UHFFFAOYSA-N','CN(CCCl)C(c1ccccc1)c1ccccc1.Cl',NULL),
	(30218,0,0,'59-98-3','Consistent with Molecular Formula','C10H12N2',160.2182,'Artonil\nVasodil\nPriscol\nVasimid\nLambril\nKasimid\nDivascol\nPrefaxil\nImidalin\nTolazolin\nOlitensol\nBenzidazol\nTolazoline\nPriscoline\nBenzazoline\nPeripherine\nVasodilatan\nDilatol ASI\nBenzylimidazoline\n2-Benzylimidazoline\n2-Benzyl-2-imidazoline\nPhenylmethylimidazoline\n2-Benzyl-4,5-imidazoline\nWLN: T5M CN BUTJ B1R\n1H-Imidazole, 4,5-dihydro-2-(phenylmethyl)-\n2-Imidazoline, 2-benzyl-\nBenzolin\nBenzolin (vasodilator)','37A80C980E688BA4-FICuS-01-60','37A80C980E688BA4-FICTS-01-3F','37A80C980E688BA4-uuuuu-01-0F','InChI=1S/C10H12N2/c1-2-4-9(5-3-1)8-10-11-6-7-12-10/h1-5H,6-8H2,(H,11,12)','InChIKey=JIVZKJJQOZQXQB-UHFFFAOYSA-N','c1ccc(CC2=NCCN2)cc1',NULL),
	(30219,0,0,'23510-15-8','Consistent with Molecular Formula','C11H16Cl3N',268.6131,NULL,'940A64623ADD9297-FICuS-01-4E','940A64623ADD9297-FICTS-01-2D','94F6C38705504BD9-uuuuu-01-01','InChI=1S/C11H15Cl2N.ClH/c1-2-14(8-7-12)9-10-5-3-4-6-11(10)13;/h3-6H,2,7-9H2,1H3;1H','InChIKey=VXNYZWKYKHQCQL-UHFFFAOYSA-N','CCN(CCCl)Cc1ccccc1Cl.Cl',NULL),
	(30220,0,0,NULL,'Consistent with Molecular Formula','C20H4I8O5',1339.4846,NULL,'67C8495CC6F804F2-FICuS-01-67','67C8495CC6F804F2-FICTS-01-46','67C8495CC6F804F2-uuuuu-01-16','InChI=1S/C20H4I8O5/c21-5-1-3-17(13(27)15(5)29)32-18-4(2-6(22)16(30)14(18)28)20(3)8-7(19(31)33-20)9(23)11(25)12(26)10(8)24/h1-2,29-30H','InChIKey=WEKBAKSYCCWHOT-UHFFFAOYSA-N','O=C1OC2(c3cc(I)c(O)c(I)c3Oc3c2cc(I)c(O)c3I)c2c(I)c(I)c(I)c(I)c21',NULL),
	(30221,0,0,'31777-46-5','Consistent with Molecular Formula','C8H6N2O',146.1482,NULL,'4DDF42B8AB2C0F46-FICuS-01-81','B2FF4318357E586A-FICTS-01-3E','4DDF42B8AB2C0F46-uuuuu-01-30','InChI=1S/C8H6N2O/c11-8-5-6-3-1-2-4-7(6)9-10-8/h1-5H,(H,10,11)','InChIKey=CXUGAWWYKSOLEL-UHFFFAOYSA-N','O=c1cc2ccccc2n[nH]1',NULL),
	(30222,0,0,NULL,'Consistent with Molecular Formula','C15H25N3O',263.382,NULL,'662B989F78D92684-FICuS-01-57','662B989F78D92684-FICTS-01-36','662B989F78D92684-uuuuu-01-06','InChI=1S/C15H25N3O/c16-7-4-13-19-14-12-17-8-10-18(11-9-17)15-5-2-1-3-6-15/h1-3,5-6H,4,7-14,16H2','InChIKey=BOVCOPSWYBFDRH-UHFFFAOYSA-N','NCCCOCCN1CCN(c2ccccc2)CC1',NULL),
	(30223,0,0,'3825-26-1','Consistent with Molecular Formula','C8H4F15NO2',431.1011,'FC 143\nPerfluoroammonium octanoate\nAmmonium perfluorocaprylate\nAmmonium perfluorooctanoate\nAmmonium pentadecafluorooctanoate\nPerfluorooctanoic acid, ammonium salt\nPentadecafluoro-1-octanoic acid, ammonium salt\nOctanoic acid, pentadecafluoro-, ammonium salt\nOctanoic acid, pentadecafluoro-, ammonium salt','90763FC9573DA0C6-FICuS-01-5F','90763FC9573DA0C6-FICTS-01-3E','ED5C1BD3BAF4908F-uuuuu-01-45','InChI=1S/C8HF15O2.H3N/c9-2(10,1(24)25)3(11,12)4(13,14)5(15,16)6(17,18)7(19,20)8(21,22)23;/h(H,24,25);1H3','InChIKey=YOALFLHFSFEMLP-UHFFFAOYSA-N','N.O=C(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(30224,0,0,'2395-00-8','Consistent with Molecular Formula','C8HF15KO2',453.1687,'Potassium perfluorooctanoate\nPotassium perfluorocaprylate\nPotassium perfluoro-1-octanoate\nPerfluorooctanoic acid potassium salt\nOctanoic acid (8CI9CI), pentadecafluoro-, potassium salt','5061F22ADB8EE43B-FICuS-01-6F','5061F22ADB8EE43B-FICTS-01-4E','ED5C1BD3BAF4908F-uuuuu-01-45','InChI=1S/C8HF15O2.K/c9-2(10,1(24)25)3(11,12)4(13,14)5(15,16)6(17,18)7(19,20)8(21,22)23;/h(H,24,25);/q;+1','InChIKey=WPDDXKNWUVLZMQ-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F.[K+]',NULL),
	(30225,10,0,NULL,'Consistent with Molecular Formula','C17H26N6O10',474.4266,NULL,'172D4CF8CD71A084-FICuS-01-66','172D4CF8CD71A084-FICTS-01-45','172D4CF8CD71A084-uuuuu-01-15','InChI=1S/C17H26N6O10/c18-13-6-14(22-17(19)21-13)23(3-20-6)15-10(29)9(28)12(5(2-25)31-15)33-16-11(30)8(27)7(26)4(1-24)32-16/h3-5,7-12,15-16,24-30H,1-2H2,(H4,18,19,21,22)','InChIKey=YSIVMCWFBAVQOV-UHFFFAOYSA-N','Nc1nc(N)c2ncn(C3OC(CO)C(OC4OC(CO)C(O)C(O)C4O)C(O)C3O)c2n1','1'),
	(30226,0,0,'1780-40-1','Consistent with Molecular Formula','C4Cl4N2',217.8694,'Perchloropyrimidine\nTetrachloropyrimidine\n2,4,5,6-Tetrachloropyrimidine\nPyrimidine, 2,4,5,6-tetrachloro-\n2,4,5,6-Tetrachloro-1,3-pyrimidine\nPyrimidine, tetrachloro-\nPyrimidine, tetrachloro-','FE91C8399B241B55-FICuS-01-61','FE91C8399B241B55-FICTS-01-40','FE91C8399B241B55-uuuuu-01-10','InChI=1S/C4Cl4N2/c5-1-2(6)9-4(8)10-3(1)7','InChIKey=GVBHCMNXRKOJRH-UHFFFAOYSA-N','Clc1nc(Cl)c(Cl)c(Cl)n1',NULL),
	(30227,2,0,'5800-00-0','Consistent with Molecular Formula','C11H13BrClNO2',306.5862,NULL,'94222B65ACAAB1B7-FICuS-01-69','94222B65ACAAB1B7-FICTS-01-48','94DE8C80932768F9-uuuuu-01-11','InChI=1S/C11H12BrNO2.ClH/c12-8-3-1-7(2-4-8)9-5-6-10(13-9)11(14)15;/h1-4,9-10,13H,5-6H2,(H,14,15);1H','InChIKey=UCUQOHGEKXGVHE-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(c2ccc(Br)cc2)N1','1'),
	(30228,2,0,NULL,'Consistent with Molecular Formula','C11H14ClNO4',259.6889,NULL,'60D4FE7C53B0FC6E-FICuS-01-88','60D4FE7C53B0FC6E-FICTS-01-67','602859996C3D2520-uuuuu-01-DF','InChI=1S/C11H13NO4.ClH/c12-10(11(15)16)8(6-9(13)14)7-4-2-1-3-5-7;/h1-5,8,10H,6,12H2,(H,13,14)(H,15,16);1H','InChIKey=URZJBFLJBRSQAU-UHFFFAOYSA-N','Cl.NC(C(=O)O)C(CC(=O)O)c1ccccc1','1'),
	(30229,0,0,'2545-53-1','Consistent with Molecular Formula','C14H14BrNO6',372.1717,NULL,'3E518D781B046BDF-FICuS-01-69','3E518D781B046BDF-FICTS-01-48','3E518D781B046BDF-uuuuu-01-18','InChI=1S/C14H14BrNO6/c1-8(17)16-14(12(19)20,13(21)22)7-6-11(18)9-2-4-10(15)5-3-9/h2-5H,6-7H2,1H3,(H,16,17)(H,19,20)(H,21,22)','InChIKey=YEYUFUIKSCTHTH-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(Br)cc1)(C(=O)O)C(=O)O',NULL),
	(30230,0,0,'5977-93-5','Consistent with Molecular Formula','C14H14FNO6',311.2661,NULL,'D6B5B7D0C137A567-FICuS-01-66','D6B5B7D0C137A567-FICTS-01-45','D6B5B7D0C137A567-uuuuu-01-15','InChI=1S/C14H14FNO6/c1-8(17)16-14(12(19)20,13(21)22)7-6-11(18)9-2-4-10(15)5-3-9/h2-5H,6-7H2,1H3,(H,16,17)(H,19,20)(H,21,22)','InChIKey=OISFDVAPZRYQLH-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(F)cc1)(C(=O)O)C(=O)O',NULL),
	(30231,0,0,NULL,'Consistent with Molecular Formula','C14H14INO6',419.1722,NULL,'ED94DD10D4111FB3-FICuS-01-6C','ED94DD10D4111FB3-FICTS-01-4B','ED94DD10D4111FB3-uuuuu-01-1B','InChI=1S/C14H14INO6/c1-8(17)16-14(12(19)20,13(21)22)7-6-11(18)9-2-4-10(15)5-3-9/h2-5H,6-7H2,1H3,(H,16,17)(H,19,20)(H,21,22)','InChIKey=UWYVABJRLRSQJQ-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(I)cc1)(C(=O)O)C(=O)O',NULL),
	(30232,0,0,'5887-74-1','Consistent with Molecular Formula','C15H17NO6',307.3024,NULL,'9AC491580CEA6C24-FICuS-01-67','9AC491580CEA6C24-FICTS-01-46','9AC491580CEA6C24-uuuuu-01-16','InChI=1S/C15H17NO6/c1-9-3-5-11(6-4-9)12(18)7-8-15(13(19)20,14(21)22)16-10(2)17/h3-6H,7-8H2,1-2H3,(H,16,17)(H,19,20)(H,21,22)','InChIKey=WVHNFNUDOSQUJI-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(C)cc1)(C(=O)O)C(=O)O',NULL),
	(30233,0,0,'5887-78-5','Consistent with Molecular Formula','C16H18N2O7',350.3274,NULL,'575A356B7A4AF918-FICuS-01-5E','575A356B7A4AF918-FICTS-01-3D','575A356B7A4AF918-uuuuu-01-0D','InChI=1S/C16H18N2O7/c1-9(19)17-12-5-3-11(4-6-12)13(21)7-8-16(14(22)23,15(24)25)18-10(2)20/h3-6H,7-8H2,1-2H3,(H,17,19)(H,18,20)(H,22,23)(H,24,25)','InChIKey=OVZWYQJVUUEGIS-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)CCC(NC(C)=O)(C(=O)O)C(=O)O)cc1',NULL),
	(30234,0,0,'2545-54-2','Consistent with Molecular Formula','C20H19NO6',369.3732,NULL,'B344170748C0481A-FICuS-01-30','B344170748C0481A-FICTS-01-0F','B344170748C0481A-uuuuu-01-DF','InChI=1S/C20H19NO6/c1-13(22)21-20(18(24)25,19(26)27)12-11-17(23)16-9-7-15(8-10-16)14-5-3-2-4-6-14/h2-10H,11-12H2,1H3,(H,21,22)(H,24,25)(H,26,27)','InChIKey=NIXYUSQHCZIOHS-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(-c2ccccc2)cc1)(C(=O)O)C(=O)O',NULL),
	(30235,0,0,'2545-55-3','Consistent with Molecular Formula','C20H19NO7',385.3726,NULL,'4D07613CFF9A5C92-FICuS-01-6C','4D07613CFF9A5C92-FICTS-01-4B','4D07613CFF9A5C92-uuuuu-01-1B','InChI=1S/C20H19NO7/c1-13(22)21-20(18(24)25,19(26)27)12-11-17(23)14-7-9-16(10-8-14)28-15-5-3-2-4-6-15/h2-10H,11-12H2,1H3,(H,21,22)(H,24,25)(H,26,27)','InChIKey=HRTPMUVBHYTZHL-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(Oc2ccccc2)cc1)(C(=O)O)C(=O)O',NULL),
	(30236,0,0,'620-55-3','Consistent with Molecular Formula','C12H9NO3',215.208,'m-Nitrodiphenyl ether\n3-Nitrodiphenyl ether\nm-Nitrophenyl phenyl ether\nEther, m-nitrophenyl phenyl\nBenzene, 1-nitro-3-phenoxy-','C0C1DE13D7372F4B-FICuS-01-6E','C0C1DE13D7372F4B-FICTS-01-4D','C0C1DE13D7372F4B-uuuuu-01-1D','InChI=1S/C12H9NO3/c14-13(15)10-5-4-8-12(9-10)16-11-6-2-1-3-7-11/h1-9H','InChIKey=MEYCCIQOLYYNLD-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Oc2ccccc2)c1',NULL),
	(30237,0,0,'102-87-4','Consistent with Molecular Formula','C36H75N',521.9952,'Adogen 360\nAlamine 304\nTrilaurylamine\nTri-n-dodecylamine\n1-Dodecanamine, N,N-didodecyl-\nTridodecylamine','3E0B81F9FF1F007E-FICuS-01-78','3E0B81F9FF1F007E-FICTS-01-57','3E0B81F9FF1F007E-uuuuu-01-27','InChI=1S/C36H75N/c1-4-7-10-13-16-19-22-25-28-31-34-37(35-32-29-26-23-20-17-14-11-8-5-2)36-33-30-27-24-21-18-15-12-9-6-3/h4-36H2,1-3H3','InChIKey=SWZDQOUHBYYPJD-UHFFFAOYSA-N','CCCCCCCCCCCCN(CCCCCCCCCCCC)CCCCCCCCCCCC',NULL),
	(30238,0,0,'871-84-1','Consistent with Molecular Formula','C8H10',106.167,'1,7-Octadiyne\n1,7-Octadiyne','B9A10AEB25A1D904-FICuS-01-66','B9A10AEB25A1D904-FICTS-01-45','B9A10AEB25A1D904-uuuuu-01-15','InChI=1S/C8H10/c1-3-5-7-8-6-4-2/h1-2H,5-8H2','InChIKey=DSOJWVLXZNRKCS-UHFFFAOYSA-N','C#CCCCCC#C',NULL),
	(30239,0,0,'2396-65-8','Consistent with Molecular Formula','C9H12',120.1938,'1,8-Nonadiyne\n1,8-Nonadiyne','0E2AB54D3CFEAF60-FICuS-01-8C','0E2AB54D3CFEAF60-FICTS-01-6B','0E2AB54D3CFEAF60-uuuuu-01-3B','InChI=1S/C9H12/c1-3-5-7-9-8-6-4-2/h1-2H,5-9H2','InChIKey=DMOVPHYFYSASTC-UHFFFAOYSA-N','C#CCCCCCC#C',NULL),
	(30240,0,0,'5027-32-7','Consistent with Molecular Formula','C10H14O4',198.2182,'Tetraacetylethane\nBis(acetylacetone)\n1,1,2,2-Tetraacetylethane\n3,4-Diacetyl-2,5-hexanedione\n2,5-Hexanedione, 3,4-diacetyl-\n2,5-Hexanedione, 3,4-diacetyl-','CA251A0BE61A514B-FICuS-01-5F','CA251A0BE61A514B-FICTS-01-3E','CA251A0BE61A514B-uuuuu-01-0E','InChI=1S/C10H14O4/c1-5(11)9(6(2)12)10(7(3)13)8(4)14/h9-10H,1-4H3','InChIKey=CSKRBHOAJUMOKJ-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(C(C)=O)C(C)=O',NULL),
	(30241,0,0,'21225-59-2','Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'253664DCCBC9B3FF-FICuS-01-8A','253664DCCBC9B3FF-FICTS-01-69','253664DCCBC9B3FF-uuuuu-01-39','InChI=1S/C17H20O4/c1-10(18)15(11(2)19)17(14-8-6-5-7-9-14)16(12(3)20)13(4)21/h5-9,15-17H,1-4H3','InChIKey=KLNHXXJUALDKRJ-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(c1ccccc1)C(C(C)=O)C(C)=O',NULL),
	(30242,0,0,'1134-87-8','Consistent with Molecular Formula','C12H14O2',190.2414,'3-Benzyl-2,4-pentanedione\n2,4-Pentanedione, 3-(phenylmethyl)-\n2,4-Pentanedione, 3-benzyl-','30B8EDCDE47834BF-FICuS-01-8B','30B8EDCDE47834BF-FICTS-01-6A','30B8EDCDE47834BF-uuuuu-01-3A','InChI=1S/C12H14O2/c1-9(13)12(10(2)14)8-11-6-4-3-5-7-11/h3-7,12H,8H2,1-2H3','InChIKey=WAJQTBOWJRUOOO-UHFFFAOYSA-N','CC(=O)C(Cc1ccccc1)C(C)=O',NULL),
	(30243,0,0,'4335-90-4','Consistent with Molecular Formula','C12H12O2',188.2256,'Benzalacetylacetone\nBenzylidene acetylacetone\n3-Benzylideneacetylacetone\n1,1-Diacetyl-2-phenylethylene\n3-Benzylidene-2,4-pentanedione\n2-Acetyl-1-phenyl but-1-en-3-one\n2,4-Pentanedione, 3-benzylidene-\n2,4-Pentanedione, 3-(phenylmethylene)-','35BD88BCEA382228-FICuS-01-69','35BD88BCEA382228-FICTS-01-48','35BD88BCEA382228-uuuuu-01-18','InChI=1S/C12H12O2/c1-9(13)12(10(2)14)8-11-6-4-3-5-7-11/h3-8H,1-2H3','InChIKey=NYRGMNMVISROGJ-UHFFFAOYSA-N','CC(=O)C(=Cc1ccccc1)C(C)=O',NULL),
	(30244,0,0,'87-40-1','Consistent with Molecular Formula','C7H5Cl3O',211.4749,'Tyrene\n2,4,6-Trichloroanisole\n1,3,5-Trichloro-2-methoxybenzene\nMethyl 2,4,6-trichlorophenyl ether\nBenzene, 1,3,5-trichloro-2-methoxy-\nAnisole, 2,4,6-trichloro-','C2F14E2E883B463F-FICuS-01-6B','C2F14E2E883B463F-FICTS-01-4A','C2F14E2E883B463F-uuuuu-01-1A','InChI=1S/C7H5Cl3O/c1-11-7-5(9)2-4(8)3-6(7)10/h2-3H,1H3','InChIKey=WCVOGSZTONGSQY-UHFFFAOYSA-N','COc1c(Cl)cc(Cl)cc1Cl',NULL),
	(30245,0,1,NULL,'Consistent with Molecular Formula','C12H16O',176.2578,NULL,'E342B32D413379D6-FICuS-01-45','E342B32D413379D6-FICTS-01-24','AD1FB5CC3A7408FF-uuuuu-01-42','InChI=1S/C12H16O/c1-12(2,3)13-10-9-11-7-5-4-6-8-11/h4-10H,1-3H3/b10-9+','InChIKey=FXRQXYSJYZPGJZ-MDZDMXLPSA-N','CC(C)(C)O/C=C/c1ccccc1','1'),
	(30246,1,0,'13483-49-3','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'3CD52D8C764DB2C3-FICuS-01-76','3CD52D8C764DB2C3-FICTS-01-55','3CD52D8C764DB2C3-uuuuu-01-25','InChI=1S/C6H12O3/c1-7-2-3-8-4-6-5-9-6/h6H,2-5H2,1H3','InChIKey=KQXZMAACKJIRJE-UHFFFAOYSA-N','COCCOCC1CO1','1'),
	(30247,2,0,'19070-63-4','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'0C2F0DFAAF0A21EB-FICuS-01-8F','0C2F0DFAAF0A21EB-FICTS-01-6E','0C2F0DFAAF0A21EB-uuuuu-01-3E','InChI=1S/C8H14O3/c1-2-7(10-3-1)4-9-5-8-6-11-8/h7-8H,1-6H2','InChIKey=BTBGDFGJZOTWNA-UHFFFAOYSA-N','C1COC(COCC2CO2)C1','1'),
	(30248,0,0,'590-37-4','Consistent with Molecular Formula','C6H10O',98.1444,NULL,'9AD6FB562F6EC882-FICuS-01-86','9AD6FB562F6EC882-FICTS-01-65','9AD6FB562F6EC882-uuuuu-01-35','InChI=1S/C6H10O/c1-4-5-6(2,3)7/h1,7H,5H2,2-3H3','InChIKey=BXOJBMSEIGMKSS-UHFFFAOYSA-N','C#CCC(C)(C)O',NULL),
	(30249,0,1,'5557-88-0','Consistent with Molecular Formula','C5H6O',82.1018,NULL,'5EA0D72CBECEBBC1-FICuS-01-A9','5EA0D72CBECEBBC1-FICTS-01-88','0B55AAF9C8AC098C-uuuuu-01-36','InChI=1S/C5H6O/c1-2-3-4-5-6/h1,3-4,6H,5H2/b4-3-','InChIKey=TWJDCTNDUKKEMU-ARJAWSKDSA-N','C#C/C=C\\CO','1'),
	(30250,0,0,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'06990DA35AE4304E-FICuS-01-52','06990DA35AE4304E-FICTS-01-31','06990DA35AE4304E-uuuuu-01-01','InChI=1S/C12H14O2/c1-4-12(13)14-11-7-5-10(6-8-11)9(2)3/h4-9H,1H2,2-3H3','InChIKey=QLBJCZQJUADQDF-UHFFFAOYSA-N','C=CC(=O)Oc1ccc(C(C)C)cc1',NULL),
	(30251,0,0,'13532-94-0','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'C7E1888142130E1A-FICuS-01-41','C7E1888142130E1A-FICTS-01-20','C7E1888142130E1A-uuuuu-01-F0','InChI=1S/C10H18O3/c1-4-5-6-12-7-8-13-10(11)9(2)3/h2,4-8H2,1,3H3','InChIKey=DJKKWVGWYCKUFC-UHFFFAOYSA-N','C=C(C)C(=O)OCCOCCCC',NULL),
	(30252,1,0,'94159-13-4','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'E2C1956C30E206DD-FICuS-01-61','E2C1956C30E206DD-FICTS-01-40','E2C1956C30E206DD-uuuuu-01-10','InChI=1S/C10H18O2/c1-5-6-7-9(4)12-10(11)8(2)3/h9H,2,5-7H2,1,3-4H3','InChIKey=USPLKTKSLPLUJG-UHFFFAOYSA-N','C=C(C)C(=O)OC(C)CCCC','1'),
	(30253,6,0,NULL,'Consistent with Molecular Formula','C26H42O4S',450.6754,NULL,'B047B3857D5EF407-FICuS-01-5C','B047B3857D5EF407-FICTS-01-3B','B047B3857D5EF407-uuuuu-01-0B','InChI=1S/C26H42O4S/c1-23(2)17-7-11-25(23,5)19(15-17)29-21(27)9-13-31-14-10-22(28)30-20-16-18-8-12-26(20,6)24(18,3)4/h17-20H,7-16H2,1-6H3','InChIKey=WXJOUVPUGGAWBA-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(OC(=O)CCSCCC(=O)OC1CC3CCC1(C)C3(C)C)C2','1'),
	(30254,0,0,'85075-89-4','Consistent with Molecular Formula','C20H43N',297.5664,NULL,'41B3F84D8C0B4148-FICuS-01-55','41B3F84D8C0B4148-FICTS-01-34','41B3F84D8C0B4148-uuuuu-01-04','InChI=1S/C20H43N/c1-3-5-7-9-11-12-13-14-16-18-20-21-19-17-15-10-8-6-4-2/h21H,3-20H2,1-2H3','InChIKey=VHZRRQKKHDNLDS-UHFFFAOYSA-N','CCCCCCCCCCCCNCCCCCCCC',NULL),
	(30255,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2N',216.1096,NULL,'EFE8C88CD42A0166-FICuS-01-7D','EFE8C88CD42A0166-FICTS-01-5C','EFE8C88CD42A0166-uuuuu-01-2C','InChI=1S/C10H11Cl2N/c1-7(2)6-13-8-3-4-9(11)10(12)5-8/h3-7H,1-2H3/b13-6+','InChIKey=AEDMBMRMSWQSIM-AWNIVKPZSA-N','CC(C)/C=N/c1ccc(Cl)c(Cl)c1',NULL),
	(30256,0,0,'1126-56-3','Consistent with Molecular Formula','C9H17NO',155.2394,'Propanamide, N-cyclohexyl-','8FC28643B246E3BA-FICuS-01-68','8FC28643B246E3BA-FICTS-01-47','8FC28643B246E3BA-uuuuu-01-17','InChI=1S/C9H17NO/c1-2-9(11)10-8-6-4-3-5-7-8/h8H,2-7H2,1H3,(H,10,11)','InChIKey=OSLMDZTZEPAYCP-UHFFFAOYSA-N','CCC(=O)NC1CCCCC1',NULL),
	(30257,0,0,'16328-37-3','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'121AAD40E8F51FDE-FICuS-01-7D','121AAD40E8F51FDE-FICTS-01-5C','121AAD40E8F51FDE-uuuuu-01-2C','InChI=1S/C8H13NO3/c1-6(2)8(11)12-5-4-9-7(3)10/h1,4-5H2,2-3H3,(H,9,10)','InChIKey=TZTMSSSFELKJNL-UHFFFAOYSA-N','C=C(C)C(=O)OCCNC(C)=O',NULL),
	(30258,0,0,'2680-03-7','Consistent with Molecular Formula','C5H9NO',99.1322,'N,N-Dimethylacrylamide\nAcylamide, N,N-dimethyl\n2-Propenamide, N,N-dimethyl-\nAcrylamide, N,N-dimethyl-','38FF4C7B79C3F9D6-FICuS-01-8D','38FF4C7B79C3F9D6-FICTS-01-6C','38FF4C7B79C3F9D6-uuuuu-01-3C','InChI=1S/C5H9NO/c1-4-5(7)6(2)3/h4H,1H2,2-3H3','InChIKey=YLGYACDQVQQZSW-UHFFFAOYSA-N','C=CC(=O)N(C)C',NULL),
	(30259,0,0,'16964-21-9','Consistent with Molecular Formula','C13H11Cl2NO2S',316.2014,NULL,'CD126322010B03A1-FICuS-01-26','CD126322010B03A1-FICTS-01-05','CD126322010B03A1-uuuuu-01-D5','InChI=1S/C13H11Cl2NO2S/c1-9-2-5-11(6-3-9)19(17,18)16-10-4-7-12(14)13(15)8-10/h2-8,16H,1H3','InChIKey=SXCHPSMRYXIEGD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(30260,0,0,'6976-50-7','Consistent with Molecular Formula','C9H19NO2',173.2546,'N,N-Di-n-propyl ethyl carbamate\nWLN: 3N3&VO2\nCarbamic acid, dipropyl-, ethyl ester\nCarbamic acid, dipropyl-, ethyl ester','1F8AA81E389FC872-FICuS-01-74','1F8AA81E389FC872-FICTS-01-53','1F8AA81E389FC872-uuuuu-01-23','InChI=1S/C9H19NO2/c1-4-7-10(8-5-2)9(11)12-6-3/h4-8H2,1-3H3','InChIKey=BPTCHOSQAFYVPE-UHFFFAOYSA-N','CCCN(CCC)C(=O)OCC',NULL),
	(30261,0,0,'53723-87-8','Consistent with Molecular Formula','C14H9Cl7N2',453.4095,NULL,'C4178F4721159440-FICuS-01-29','C4178F4721159440-FICTS-01-08','C4178F4721159440-uuuuu-01-D8','InChI=1S/C14H9Cl7N2/c15-9-3-1-7(5-11(9)17)22-13(14(19,20)21)23-8-2-4-10(16)12(18)6-8/h1-6,13,22-23H','InChIKey=SRLLHBBTZZPDBN-UHFFFAOYSA-N','Clc1ccc(NC(Nc2ccc(Cl)c(Cl)c2)C(Cl)(Cl)Cl)cc1Cl',NULL),
	(30262,0,0,'20149-84-2','Consistent with Molecular Formula','C8H6Cl3NO',238.5005,NULL,'C447089BB6C60F3F-FICuS-01-6C','C447089BB6C60F3F-FICTS-01-4B','C447089BB6C60F3F-uuuuu-01-1B','InChI=1S/C8H6Cl3NO/c9-4-8(13)12-5-1-2-6(10)7(11)3-5/h1-3H,4H2,(H,12,13)','InChIKey=UOCOWKGCPPCUMT-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(Cl)c(Cl)c1',NULL),
	(30263,0,0,'709-97-7','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'E8ADD2304DA0449F-FICuS-01-72','E8ADD2304DA0449F-FICTS-01-51','E8ADD2304DA0449F-uuuuu-01-21','InChI=1S/C10H12ClNO/c1-3-10(13)12-8-5-4-7(2)9(11)6-8/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=DJKZTHGBRJVGNO-UHFFFAOYSA-N','CCC(=O)Nc1ccc(C)c(Cl)c1',NULL),
	(30264,0,1,'10249-33-9','Consistent with Molecular Formula','C10H9Cl2NO',230.0932,NULL,'3881ED3800589711-FICuS-01-2E','3881ED3800589711-FICTS-01-0D','3881ED3800589711-uuuuu-01-DD','InChI=1S/C10H9Cl2NO/c1-2-3-10(14)13-7-4-5-8(11)9(12)6-7/h2-6H,1H3,(H,13,14)','InChIKey=GBZOHOMJCAZHCR-UHFFFAOYSA-N','C/C=C/C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(30265,0,0,'65113-27-1','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'9D34BD8F63148A05-FICuS-01-5B','9D34BD8F63148A05-FICTS-01-3A','9D34BD8F63148A05-uuuuu-01-0A','InChI=1S/C11H14ClNO/c1-2-3-4-11(14)13-10-7-5-9(12)6-8-10/h5-8H,2-4H2,1H3,(H,13,14)','InChIKey=MUADHDZHNZIBBP-UHFFFAOYSA-N','CCCCC(=O)Nc1ccc(Cl)cc1',NULL),
	(30266,0,0,'4300-43-0','Consistent with Molecular Formula','C13H8Cl4N2O',350.031,NULL,'77AA2733F83ADC18-FICuS-01-68','77AA2733F83ADC18-FICTS-01-47','77AA2733F83ADC18-uuuuu-01-17','InChI=1S/C13H8Cl4N2O/c14-9-3-1-7(5-11(9)16)18-13(20)19-8-2-4-10(15)12(17)6-8/h1-6H,(H2,18,19,20)','InChIKey=ZDPIZPXVHVYTOK-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(30267,0,0,'4131-74-2','Consistent with Molecular Formula','C8H14O4S',206.2562,'Dimethyl thiodipropionate\nDimethyl 3,3\'-thiodipropionate\nBis(2-methoxycarbonylethyl)sulfide\nPropionic acid, 3,3\'-thiodi-, dimethyl ester\n.beta.,.beta.\'-Dicarbomethoxydiethyl sulfide\nPropanoic acid, 3,3\'-thiobis-, dimethyl ester','B7068AD34935C44D-FICuS-01-5A','B7068AD34935C44D-FICTS-01-39','B7068AD34935C44D-uuuuu-01-09','InChI=1S/C8H14O4S/c1-11-7(9)3-5-13-6-4-8(10)12-2/h3-6H2,1-2H3','InChIKey=MYWWWNVEZBAKHR-UHFFFAOYSA-N','COC(=O)CCSCCC(=O)OC',NULL),
	(30268,2,0,'696-50-4','Consistent with Molecular Formula','C5H11O3P',150.1139,NULL,'B23D16A46FEA16D8-FICuS-01-73','B23D16A46FEA16D8-FICTS-01-52','B23D16A46FEA16D8-uuuuu-01-22','InChI=1S/C5H11O3P/c1-3-6-9-7-4-5(2)8-9/h5H,3-4H2,1-2H3','InChIKey=LNYJRNYZFKWJEX-UHFFFAOYSA-N','CCOP1OCC(C)O1','1'),
	(30269,2,0,'50610-44-1','Consistent with Molecular Formula','C7H11ClN2O3',206.6285,NULL,'F3B5BAA04E1753A7-FICuS-01-6C','F3B5BAA04E1753A7-FICTS-01-4B','F3B5BAA04E1753A7-uuuuu-01-1B','InChI=1S/C7H11ClN2O3/c1-3-13-5-7(2,8)4(11)9-6(12)10-5/h5H,3H2,1-2H3,(H2,9,10,11,12)','InChIKey=MZZFEOJIXMWOAP-UHFFFAOYSA-N','CCOC1NC(=O)NC(=O)C1(C)Cl','1'),
	(30270,0,0,'27077-07-2','Consistent with Molecular Formula','C13H19Cl2NO3',308.204,NULL,'4B452082A4FFC274-FICuS-01-53','4B452082A4FFC274-FICTS-01-32','4B452082A4FFC274-uuuuu-01-02','InChI=1S/C13H19Cl2NO3/c1-17-11-5-4-10(12(18-2)13(11)19-3)16(8-6-14)9-7-15/h4-5H,6-9H2,1-3H3','InChIKey=ZFNIAVHPEQRPDM-UHFFFAOYSA-N','COc1ccc(N(CCCl)CCCl)c(OC)c1OC',NULL),
	(30271,0,0,'27096-58-8','Consistent with Molecular Formula','C13H19Cl2NO3',308.204,NULL,'56D777D699C1CD64-FICuS-01-6C','56D777D699C1CD64-FICTS-01-4B','56D777D699C1CD64-uuuuu-01-1B','InChI=1S/C13H19Cl2NO3/c1-17-11-8-10(16(6-4-14)7-5-15)9-12(18-2)13(11)19-3/h8-9H,4-7H2,1-3H3','InChIKey=VFSOZYAVWBAGIY-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)cc(OC)c1OC',NULL),
	(30272,0,0,'27096-57-7','Consistent with Molecular Formula','C13H19Cl2NO3',308.204,NULL,'B5EF8A427946178D-FICuS-01-66','B5EF8A427946178D-FICTS-01-45','B5EF8A427946178D-uuuuu-01-15','InChI=1S/C13H19Cl2NO3/c1-17-11-9-13(19-3)12(18-2)8-10(11)16(6-4-14)7-5-15/h8-9H,4-7H2,1-3H3','InChIKey=YSVCPMOLCICSJR-UHFFFAOYSA-N','COc1cc(OC)c(N(CCCl)CCCl)cc1OC',NULL),
	(30273,1,0,'85320-28-1','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'9D659D0A07F2148A-FICuS-01-5A','9D659D0A07F2148A-FICTS-01-39','9D659D0A07F2148A-uuuuu-01-09','InChI=1S/C8H14N2O2/c1-3-5-8(4-2)6(11)9-7(12)10-8/h3-5H2,1-2H3,(H2,9,10,11,12)','InChIKey=ISEBSLIJAOGQIX-UHFFFAOYSA-N','CCCC1(CC)NC(=O)NC1=O','1'),
	(30274,0,0,'36033-33-7','Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'02B5833EB04B9A52-FICuS-01-4C','02B5833EB04B9A52-FICTS-01-2B','02B5833EB04B9A52-uuuuu-01-FB','InChI=1S/C9H16N2O2/c1-3-5-9(6-4-2)7(12)10-8(13)11-9/h3-6H2,1-2H3,(H2,10,11,12,13)','InChIKey=TVKULRRHIFBSPZ-UHFFFAOYSA-N','CCCC1(CCC)NC(=O)NC1=O',NULL),
	(30275,1,0,NULL,'Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'6C676696ED3F70BB-FICuS-01-75','6C676696ED3F70BB-FICTS-01-54','6C676696ED3F70BB-uuuuu-01-24','InChI=1S/C10H18N2O2/c1-3-5-7-10(6-4-2)8(13)11-9(14)12-10/h3-7H2,1-2H3,(H2,11,12,13,14)','InChIKey=YJLKQQCUFIRAQP-UHFFFAOYSA-N','CCCCC1(CCC)NC(=O)NC1=O','1'),
	(30276,1,0,'75024-35-0','Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'FE7F33B36B0C9424-FICuS-01-68','FE7F33B36B0C9424-FICTS-01-47','FE7F33B36B0C9424-uuuuu-01-17','InChI=1S/C9H16N2O2/c1-3-5-6-9(4-2)7(12)10-8(13)11-9/h3-6H2,1-2H3,(H2,10,11,12,13)','InChIKey=XOJVCZZNFBUVNF-UHFFFAOYSA-N','CCCCC1(CC)NC(=O)NC1=O','1'),
	(30277,1,0,NULL,'Consistent with Molecular Formula','C11H20N2O2',212.2912,NULL,'421169BA2446DA9D-FICuS-01-53','421169BA2446DA9D-FICTS-01-32','421169BA2446DA9D-uuuuu-01-02','InChI=1S/C11H20N2O2/c1-3-5-6-8-11(7-4-2)9(14)12-10(15)13-11/h3-8H2,1-2H3,(H2,12,13,14,15)','InChIKey=XJQJHJPESBCVBM-UHFFFAOYSA-N','CCCCCC1(CCC)NC(=O)NC1=O','1'),
	(30278,1,0,NULL,'Consistent with Molecular Formula','C11H20N2O2',212.2912,NULL,'2410F3958155B9CC-FICuS-01-49','2410F3958155B9CC-FICTS-01-28','2410F3958155B9CC-uuuuu-01-F8','InChI=1S/C11H20N2O2/c1-4-6-11(7-5-8(2)3)9(14)12-10(15)13-11/h8H,4-7H2,1-3H3,(H2,12,13,14,15)','InChIKey=MJJPEXUWXBUYFG-UHFFFAOYSA-N','CCCC1(CCC(C)C)NC(=O)NC1=O','1'),
	(30279,1,0,'74696-51-8','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'77978B0DBAB9286F-FICuS-01-77','77978B0DBAB9286F-FICTS-01-56','77978B0DBAB9286F-uuuuu-01-26','InChI=1S/C10H18N2O2/c1-3-5-6-7-10(4-2)8(13)11-9(14)12-10/h3-7H2,1-2H3,(H2,11,12,13,14)','InChIKey=OQGXQHKXHHTXOG-UHFFFAOYSA-N','CCCCCC1(CC)NC(=O)NC1=O','1'),
	(30280,0,0,'5664-51-7','Consistent with Molecular Formula','C10H9N3O4S2',299.3188,'Sulfacarzole\n5-Thiazolecarboxylic acid, 2-[[(4-aminophenyl)sulfonyl]amino]-\n5-Thiazolecarboxylic acid, 2-sulfanilamido-','B0C69AA92C4EAC66-FICuS-01-84','B0C69AA92C4EAC66-FICTS-01-63','B0C69AA92C4EAC66-uuuuu-01-33','InChI=1S/C10H9N3O4S2/c11-6-1-3-7(4-2-6)19(16,17)13-10-12-5-8(18-10)9(14)15/h1-5H,11H2,(H,12,13)(H,14,15)','InChIKey=UVWBGXXTQBAIOZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ncc(C(=O)O)s2)cc1',NULL),
	(30281,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2NaO6',408.1898,NULL,'60E979088704884E-FICuS-01-3F','60E979088704884E-FICTS-01-1E','EB0E9507E77F3AE6-uuuuu-01-2F','InChI=1S/C17H14Cl2O6.Na/c18-12-1-3-14(24-8-16(20)21)10(6-12)5-11-7-13(19)2-4-15(11)25-9-17(22)23;/h1-4,6-7H,5,8-9H2,(H,20,21)(H,22,23);/q;+1','InChIKey=DQYHJDDOKMRKMZ-UHFFFAOYSA-N','O=C(O)COc1ccc(Cl)cc1Cc1cc(Cl)ccc1OCC(=O)O.[Na+]',NULL),
	(30282,0,0,'802-62-0','Consistent with Molecular Formula','C21H26Cl2O2',381.3412,NULL,'AC6610DB7544F745-FICuS-01-58','AC6610DB7544F745-FICTS-01-37','AC6610DB7544F745-uuuuu-01-07','InChI=1S/C21H26Cl2O2/c1-20(2,3)14-8-12(18(24)16(22)10-14)7-13-9-15(21(4,5)6)11-17(23)19(13)25/h8-11,24-25H,7H2,1-6H3','InChIKey=UTLMNROXVKXUNY-UHFFFAOYSA-N','CC(C)(C)c1cc(Cl)c(O)c(Cc2cc(C(C)(C)C)cc(Cl)c2O)c1',NULL),
	(30283,0,0,'17026-49-2','Consistent with Molecular Formula','C8H9ClO3',188.6103,'o,o-Dimethylol-p-chlorophenol\n2,6-Dimethylol-4-chlorophenol\n4-Chloro-2,6-bis(hydroxymethyl)phenol\nm-Xylene-.alpha.,.alpha.\'-diol, 5-chloro-2-hydroxy-\n1,3-Benzenedimethanol, 5-chloro-2-hydroxy-','40E0ECAA5D4BFD48-FICuS-01-8F','40E0ECAA5D4BFD48-FICTS-01-6E','40E0ECAA5D4BFD48-uuuuu-01-3E','InChI=1S/C8H9ClO3/c9-7-1-5(3-10)8(12)6(2-7)4-11/h1-2,10-12H,3-4H2','InChIKey=OGMITUYZIACKHB-UHFFFAOYSA-N','OCc1cc(Cl)cc(CO)c1O',NULL),
	(30284,0,0,'16806-29-4','Consistent with Molecular Formula','C8H8N4O2S2',256.2968,NULL,'DFE8E1FB902D80AA-FICuS-01-95','DFE8E1FB902D80AA-FICTS-01-74','DFE8E1FB902D80AA-uuuuu-01-44','InChI=1S/C8H8N4O2S2/c9-6-1-3-7(4-2-6)16(13,14)12-8-11-10-5-15-8/h1-5H,9H2,(H,11,12)','InChIKey=ATEAASNFYTUARU-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2nncs2)cc1',NULL),
	(30285,0,0,'75305-82-7','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'4ACC295AD91BB716-FICuS-01-73','4ACC295AD91BB716-FICTS-01-52','4ACC295AD91BB716-uuuuu-01-22','InChI=1S/C12H14O3/c1-3-4-12(14)15-11-7-5-10(6-8-11)9(2)13/h5-8H,3-4H2,1-2H3','InChIKey=RYTHEBVKPXYWPM-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(C(C)=O)cc1',NULL),
	(30286,0,0,'1026-88-6','Consistent with Molecular Formula','C15H22ClNO2',283.7973,'4-Methoxy-.beta.-(1-piperidyl)propiophenone hydrochloride\nPropiophenone, 4\'-methoxy-.beta.-(1-piperidino)-, hydrochloride\nWLN: T6NTJ A2VR DO1 &GH\n1-Propanone, 1-(4-methoxyphenyl)-3-(1-piperidinyl)-, hydrochloride\nPropiophenone, 4\'-methoxy-3-piperidino-, hydrochloride','C6282E4251529AF2-FICuS-01-46','C6282E4251529AF2-FICTS-01-25','C6D489A76EDF43BC-uuuuu-01-41','InChI=1S/C15H21NO2.ClH/c1-18-14-7-5-13(6-8-14)15(17)9-12-16-10-3-2-4-11-16;/h5-8H,2-4,9-12H2,1H3;1H','InChIKey=CCGBIMUGLRDVOC-UHFFFAOYSA-N','COc1ccc(C(=O)CCN2CCCCC2)cc1.Cl',NULL),
	(30287,5,0,'19819-64-8','Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'EB9AE220716EE984-FICuS-01-6E','EB9AE220716EE984-FICTS-01-4D','EB9AE220716EE984-uuuuu-01-1D','InChI=1S/C18H21NO3/c1-2-11(12-6-4-3-5-7-12)10-19-17(20)15-13-8-9-14(22-13)16(15)18(19)21/h3-7,11,13-16H,2,8-10H2,1H3','InChIKey=SJEFCEHIWLILFR-UHFFFAOYSA-N','CCC(CN1C(=O)C2C3CCC(O3)C2C1=O)c1ccccc1','1'),
	(30288,4,0,'7741-99-3','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'5FA0BB1ED20F18B2-FICuS-01-76','5FA0BB1ED20F18B2-FICTS-01-55','5FA0BB1ED20F18B2-uuuuu-01-25','InChI=1S/C15H15NO4/c1-19-9-4-2-8(3-5-9)16-14(17)12-10-6-7-11(20-10)13(12)15(16)18/h2-5,10-13H,6-7H2,1H3','InChIKey=RNWFUBPLDYLQKS-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3C4CCC(O4)C3C2=O)cc1','1'),
	(30289,1,0,'6962-70-5','Consistent with Molecular Formula','C12H15ClN2OS',270.7763,NULL,'E068729D56E513F4-FICuS-01-53','E068729D56E513F4-FICTS-01-32','E068729D56E513F4-uuuuu-01-02','InChI=1S/C12H15ClN2OS/c1-2-15(8-7-13)12-11(16)14-9-5-3-4-6-10(9)17-12/h3-6,12H,2,7-8H2,1H3,(H,14,16)','InChIKey=ZNAPTLUIBQRHFR-UHFFFAOYSA-N','CCN(CCCl)C1Sc2ccccc2NC1=O','1'),
	(30290,2,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'82DA5943521123CC-FICuS-01-3F','82DA5943521123CC-FICTS-01-1E','82DA5943521123CC-uuuuu-01-EE','InChI=1S/C20H22O4/c1-7-19(5,8-2)23-17(21)15-11-13-16(14-12-15)18(22)24-20(6,9-3)10-4/h1,3,11-14H,8,10H2,2,4-6H3','InChIKey=FRNLPHXYJGWVSG-UHFFFAOYSA-N','C#CC(C)(CC)OC(=O)c1ccc(C(=O)OC(C)(C#C)CC)cc1','1'),
	(30291,1,0,'38533-19-6','Consistent with Molecular Formula','C14H11NOS',241.307,NULL,'676329167EE41722-FICuS-01-30','676329167EE41722-FICTS-01-0F','676329167EE41722-uuuuu-01-DF','InChI=1S/C14H11NOS/c16-14-13(10-6-2-1-3-7-10)17-12-9-5-4-8-11(12)15-14/h1-9,13H,(H,15,16)','InChIKey=DLALSZUJBMNOHZ-UHFFFAOYSA-N','O=C1Nc2ccccc2SC1c1ccccc1','1'),
	(30292,0,1,'6277-26-5','Consistent with Molecular Formula','C10H11N3S',205.277,NULL,'05A681D5BB52672F-FICuS-01-55','97882A64AD711EB7-FICTS-01-3F','05A681D5BB52672F-uuuuu-01-04','InChI=1S/C10H11N3S/c1-7(2)12-13-10-11-8-5-3-4-6-9(8)14-10/h3-6H,1-2H3,(H,11,13)','InChIKey=TZHQLYDPJQZYNF-UHFFFAOYSA-N','CC(C)=N/N=c1\\[nH]c2ccccc2s1','1'),
	(30293,0,0,'6277-25-4','Consistent with Molecular Formula','C15H34N4S',302.5204,NULL,'FB662789CC950DCA-FICuS-01-81','FB662789CC950DCA-FICTS-01-60','FB662789CC950DCA-uuuuu-01-30','InChI=1S/C15H34N4S/c1-5-18(6-2)13-9-11-16-15(20)17-12-10-14-19(7-3)8-4/h5-14H2,1-4H3,(H2,16,17,20)','InChIKey=ZVWJEUNDFGRNEP-UHFFFAOYSA-N','CCN(CC)CCCNC(=S)NCCCN(CC)CC',NULL),
	(30294,0,2,'6277-24-3','Consistent with Molecular Formula','C17H17N3S',295.4014,NULL,'25A6C7BE4C1160EB-FICuS-01-6C','709BD42F1F8CEE59-FICTS-01-62','25A6C7BE4C1160EB-uuuuu-01-1B','InChI=1S/C17H17N3S/c1-12(2)14-9-7-13(8-10-14)11-18-20-17-19-15-5-3-4-6-16(15)21-17/h3-12H,1-2H3,(H,19,20)/b18-11+','InChIKey=PDTYPSGPNIQEEG-WOJGMQOQSA-N','CC(C)c1ccc(/C=N/N=c2/[nH]c3ccccc3s2)cc1','1'),
	(30295,0,0,'6277-23-2','Consistent with Molecular Formula','C23H21NO2S',375.4844,NULL,'6F88E4CB0C33635C-FICuS-01-6B','6F88E4CB0C33635C-FICTS-01-4A','6F88E4CB0C33635C-uuuuu-01-1A','InChI=1S/C23H21NO2S/c1-23(16-6-10-18(25)11-7-16,17-8-12-19(26)13-9-17)15-14-22-24-20-4-2-3-5-21(20)27-22/h2-13,25-26H,14-15H2,1H3','InChIKey=IVBASDRKBCHBSP-UHFFFAOYSA-N','CC(CCc1nc2ccccc2s1)(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(30296,0,1,'6962-68-1','Consistent with Molecular Formula','C24H41N3OS',419.6674,NULL,'9E612F391489A399-FICuS-01-4C','0745C4119AA614E8-FICTS-01-22','9E612F391489A399-uuuuu-01-FB','InChI=1S/C24H41N3OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-25-24(29)27-26-21-22-18-15-16-19-23(22)28/h15-16,18-19,21,28H,2-14,17,20H2,1H3,(H2,25,27,29)/b26-21+','InChIKey=UQOUMLSYUBEUEW-YYADALCUSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccccc1O','1'),
	(30297,0,1,'6277-22-1','Consistent with Molecular Formula','C26H44N4OS',460.7198,NULL,'DFDA576819213B6D-FICuS-01-6C','4C59D416CF6EAD17-FICTS-01-5B','DFDA576819213B6D-uuuuu-01-1B','InChI=1S/C26H44N4OS/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-27-26(32)30-28-22-24-17-19-25(20-18-24)29-23(2)31/h17-20,22H,3-16,21H2,1-2H3,(H,29,31)(H2,27,30,32)/b28-22+','InChIKey=OQOJJTGFMAUUOB-XAYXJRQQSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(NC(C)=O)cc1','1'),
	(30298,0,1,'6277-21-0','Consistent with Molecular Formula','C26H45N3O2S',463.7204,NULL,'FC777EC12CF59584-FICuS-01-78','FC777EC12CF59584-FICTS-01-57','CCB39EA7BE3879FF-uuuuu-01-55','InChI=1S/C26H45N3O2S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-27-26(32)29-28-22-23-19-18-20-24(30-2)25(23)31-3/h18-20,22H,4-17,21H2,1-3H3,(H2,27,29,32)/b28-22+','InChIKey=YROJUCZJJKXUBF-XAYXJRQQSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1cccc(OC)c1OC','1'),
	(30299,0,1,'6277-20-9','Consistent with Molecular Formula','C27H47N3S',445.7484,NULL,'CAE4EB71A095B7E3-FICuS-01-83','B15588D584E9D9DB-FICTS-01-59','CAE4EB71A095B7E3-uuuuu-01-32','InChI=1S/C27H47N3S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-28-27(31)30-29-23-25-18-20-26(21-19-25)24(2)3/h18-21,23-24H,4-17,22H2,1-3H3,(H2,28,30,31)/b29-23+','InChIKey=XWPOFMKMULALMG-BYNJWEBRSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(C(C)C)cc1','1'),
	(30300,0,0,'6277-19-6','Consistent with Molecular Formula','C31H64N2O2S',528.9188,NULL,'85F67D0CE2D69654-FICuS-01-67','85F67D0CE2D69654-FICTS-01-46','85F67D0CE2D69654-uuuuu-01-16','InChI=1S/C31H64N2O2S/c1-3-5-7-9-11-13-15-17-19-21-27-34-29-23-25-32-31(36)33-26-24-30-35-28-22-20-18-16-14-12-10-8-6-4-2/h3-30H2,1-2H3,(H2,32,33,36)','InChIKey=SYNLXWVKYDFQQV-UHFFFAOYSA-N','CCCCCCCCCCCCOCCCNC(=S)NCCCOCCCCCCCCCCCC',NULL),
	(30301,0,0,'6277-18-5','Consistent with Molecular Formula','C4H2INO2S',255.0298,NULL,'8386566054FFA04F-FICuS-01-51','8386566054FFA04F-FICTS-01-30','8386566054FFA04F-uuuuu-01-00','InChI=1S/C4H2INO2S/c5-3-1-2-4(9-3)6(7)8/h1-2H','InChIKey=IAHMSOROXQKFTN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(I)s1',NULL),
	(30302,0,0,'479-22-1','Consistent with Molecular Formula','C6H2N2O8',230.0904,'Nitranilic acid\n2,5-Dihydroxy-3,6-dinitroquinone\n3,6-Dinitro-2,5-dihydroxyquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-dihydroxy-3,6-dinitro-\np-Benzoquinone, 2,5-dihydroxy-3,6-dinitro-','7AD5E9475F267067-FICuS-01-58','7AD5E9475F267067-FICTS-01-37','7AD5E9475F267067-uuuuu-01-07','InChI=1S/C6H2N2O8/c9-3-1(7(13)14)4(10)6(12)2(5(3)11)8(15)16/h9,12H','InChIKey=FDOKWKTVAJNFLT-UHFFFAOYSA-N','O=C1C(O)=C([N+](=O)[O-])C(=O)C(O)=C1[N+](=O)[O-]',NULL),
	(30303,0,1,'830-07-9','Consistent with Molecular Formula','C6H4N2O5',184.108,NULL,'AFB969A6A9635F38-FICuS-01-78','603CB733FF9A87E2-FICTS-01-4D','AFB969A6A9635F38-uuuuu-01-27','InChI=1S/C6H4N2O5/c9-7(10)4-3-5-1-2-6(13-5)8(11)12/h1-4H/b4-3+','InChIKey=NMZDNQIJZAERIO-ONEGZZNKSA-N','O=[N+]([O-])/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(30304,0,0,'6277-17-4','Consistent with Molecular Formula','C7H6INO2',263.0344,'Benzene, 2-iodo-1-methyl-3-nitro-','1FF4051221665E76-FICuS-01-36','1FF4051221665E76-FICTS-01-15','1FF4051221665E76-uuuuu-01-E5','InChI=1S/C7H6INO2/c1-5-3-2-4-6(7(5)8)9(10)11/h2-4H,1H3','InChIKey=AKYPSJARSQSCHJ-UHFFFAOYSA-N','Cc1cccc([N+](=O)[O-])c1I',NULL),
	(30305,0,0,'6277-16-3','Consistent with Molecular Formula','C10H6N2O5S',266.2278,NULL,'0DFF12BF782487DD-FICuS-01-7E','0DFF12BF782487DD-FICTS-01-5D','0DFF12BF782487DD-uuuuu-01-2D','InChI=1S/C10H6N2O5S/c13-11(14)7-1-3-8(4-2-7)18-10-6-5-9(17-10)12(15)16/h1-6H','InChIKey=PIEVMGDPUYKMOP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc([N+](=O)[O-])o2)cc1',NULL),
	(30306,0,0,'6634-93-1','Consistent with Molecular Formula','C10H9NNaO9S3',406.3522,NULL,'E07734154E30173C-FICuS-01-31','E07734154E30173C-FICTS-01-10','6B90D81A2E4BA594-uuuuu-01-15','InChI=1S/C10H9NO9S3.Na/c11-7-1-2-8(22(15,16)17)6-3-5(21(12,13)14)4-9(10(6)7)23(18,19)20;/h1-4H,11H2,(H,12,13,14)(H,15,16,17)(H,18,19,20);/q;+1','InChIKey=KBCBAMJMDVZXNT-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)c2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c12.[Na+]',NULL),
	(30307,0,0,'6277-15-2','Consistent with Molecular Formula','C13H17BrN2O4',345.1923,NULL,'1652E93152FC7B7D-FICuS-01-5B','1652E93152FC7B7D-FICTS-01-3A','DB1FC35800702128-uuuuu-01-EA','InChI=1S/C13H17N2O4.BrH/c1-15(5-7-19-8-6-15)10-13(16)11-3-2-4-12(9-11)14(17)18;/h2-4,9H,5-8,10H2,1H3;1H/q+1;/p-1','InChIKey=UTPUZFBZWGQQDM-UHFFFAOYSA-M','C[N+]1(CC(=O)c2cccc([N+](=O)[O-])c2)CCOCC1.[Br-]',NULL),
	(30308,9,0,'471-53-4','Consistent with Molecular Formula','C30H46O4',470.691,'Biosone\nEnoxolone\nGlycyrrhetin\nUralenic acid\nGlycyrrhetic acid\nGlycyrrhetinic acid\n3-Glycyrrhetinic acid\n.beta.-Glycyrrhetic acid\n18.beta.-Glycyrrhetic acid\n18.beta.-Glycyrrhtinic acid\n.alpha.-Glycyrrhetinic acid\n18.beta.-Glycyrrhetinic acid\n3.beta.-Hydroxy-11-oxoolean-12-en-30-oic acid\nWLN: L F6 E6 B666 CV DUTJ A1 HVQ H1 K1 N1 O1 S1 S1 TQ -.alpha.\nOlean-12-en-29-oic acid, 3-hydroxy-11-oxo-, (3.beta.,20.beta.)-\nOlean-12-en-30-oic acid, 3.beta.-hydroxy-11-oxo-','6913626431A8F60D-FICuS-01-39','6913626431A8F60D-FICTS-01-18','6913626431A8F60D-uuuuu-01-E8','InChI=1S/C30H46O4/c1-25(2)21-8-11-30(7)23(28(21,5)10-9-22(25)32)20(31)16-18-19-17-27(4,24(33)34)13-12-26(19,3)14-15-29(18,30)6/h16,19,21-23,32H,8-15,17H2,1-7H3,(H,33,34)','InChIKey=MPDGHEJMBKOTSU-UHFFFAOYSA-N','CC1(C(=O)O)CCC2(C)CCC3(C)C(=CC(=O)C4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1','1'),
	(30309,19,0,'53956-04-0','Consistent with Molecular Formula','C42H65NO16',839.9726,', ammonium salt\nGlycyrrhizinic acid\nAmmonium glycyrrhizinate\nMonoammonium glycyrrhizate\nGlycyrrhizic acid ammonium salt\nGlycyrrhizic acid, ammonium salt\nGlycyrrhizic acid, monoammonium salt\nGlycyrrhizinic acid, ammonium salt (1:1)\n.alpha.-D-Glucopyranosiduronic acid, (3.beta.,20.beta.)-20-carboxy-11-oxo-30-norolean-12-en-3-yl 2-O-.beta.-D-glucopyranuronosyl-, monoammonium salt','C2D34818E06A2F9C-FICuS-01-68','C2D34818E06A2F9C-FICTS-01-47','BFF96C020DA31FD5-uuuuu-01-30','InChI=1S/C42H62O16.H3N/c1-37(2)21-8-11-42(7)31(20(43)16-18-19-17-39(4,36(53)54)13-12-38(19,3)14-15-41(18,42)6)40(21,5)10-9-22(37)55-35-30(26(47)25(46)29(57-35)33(51)52)58-34-27(48)23(44)24(45)28(56-34)32(49)50;/h16,19,21-31,34-35,44-48H,8-15,17H2,1-7H3,(H','InChIKey=ILRKKHJEINIICQ-UHFFFAOYSA-N','CC1(C(=O)O)CCC2(C)CCC3(C)C(=CC(=O)C4C5(C)CCC(OC6OC(C(=O)O)C(O)C(O)C6OC6OC(C(=O)O)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1.N','1'),
	(30310,9,0,'6277-14-1','Consistent with Molecular Formula','C32H48O5',512.7282,'10-acetyloxy-2,4a,6a,6b,9,9,12a-heptamethyl-13-oxo-3,4,5,6,6a,7,8,8a,10,11,12,14b-dodecahydro-1H-picene-2-carboxylic acid','7E7A5F92F226C5AD-FICuS-01-7E','7E7A5F92F226C5AD-FICTS-01-5D','9C39FA357B5FA7DA-uuuuu-01-3E','InChI=1S/C32H48O5/c1-19(33)37-24-10-11-30(6)23(27(24,2)3)9-12-32(8)25(30)22(34)17-20-21-18-29(5,26(35)36)14-13-28(21,4)15-16-31(20,32)7/h17,21,23-25H,9-16,18H2,1-8H3,(H,35,36)/t21-,23-,24-,25+,28+,29-,30-,31+,32+/m0/s1','InChIKey=FTQDJVZNPJRVPG-XWEVEMRCSA-N','CC(=O)OC1CCC2(C)C(CCC3(C)C2C(=O)C=C2C4CC(C)(C(=O)O)CCC4(C)CCC23C)C1(C)C','1'),
	(30311,9,0,'1449-05-4','Consistent with Molecular Formula','C30H46O4',470.691,'.beta.-Glycyrrhetinic acid\nGLYCYRRHETINIC ACID,18 ALPHA\n18.alpha.-Glycyrrhetinic acid\n3.beta.-Hydroxy-11-oxo-18.alpha.-olean-12-en-30-oic acid\n18.alpha.-olean-12-en-30-oic acid, 3.beta.-hydroxy-11-oxo-\nWLN: L F6 E6 B666 CV DUTJ A1 HVQ H1 K1 N1 O1 S1 S1 TQ -BETA\nOlean-12-en-29-oic acid, 3-hydroxy-11-oxo-, (3.beta.,18.alpha.,20.beta.)-','6913626431A8F60D-FICuS-01-39','6913626431A8F60D-FICTS-01-18','6913626431A8F60D-uuuuu-01-E8','InChI=1S/C30H46O4/c1-25(2)21-8-11-30(7)23(28(21,5)10-9-22(25)32)20(31)16-18-19-17-27(4,24(33)34)13-12-26(19,3)14-15-29(18,30)6/h16,19,21-23,32H,8-15,17H2,1-7H3,(H,33,34)','InChIKey=MPDGHEJMBKOTSU-UHFFFAOYSA-N','CC1(C(=O)O)CCC2(C)CCC3(C)C(=CC(=O)C4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1','1'),
	(30312,9,0,'18305-96-9','Consistent with Molecular Formula','C32H48O5',512.7282,NULL,'9C39FA357B5FA7DA-FICuS-01-8F','9C39FA357B5FA7DA-FICTS-01-6E','9C39FA357B5FA7DA-uuuuu-01-3E','InChI=1S/C32H48O5/c1-19(33)37-24-10-11-30(6)23(27(24,2)3)9-12-32(8)25(30)22(34)17-20-21-18-29(5,26(35)36)14-13-28(21,4)15-16-31(20,32)7/h17,21,23-25H,9-16,18H2,1-8H3,(H,35,36)','InChIKey=FTQDJVZNPJRVPG-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3(C)C2C(=O)C=C2C4CC(C)(C(=O)O)CCC4(C)CCC23C)C1(C)C','1'),
	(30313,0,0,'6635-20-7','Consistent with Molecular Formula','C8H7NO5',197.147,'5-Nitrovanillin\nBenzaldehyde, 4-hydroxy-3-methoxy-5-nitro-\nVanillin, 5-nitro-','41244DC8658F4642-FICuS-01-3E','41244DC8658F4642-FICTS-01-1D','41244DC8658F4642-uuuuu-01-ED','InChI=1S/C8H7NO5/c1-14-7-3-5(4-10)2-6(8(7)11)9(12)13/h2-4,11H,1H3','InChIKey=ZEHYRTJBFMZHCY-UHFFFAOYSA-N','COc1cc(C=O)cc([N+](=O)[O-])c1O',NULL),
	(30314,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN4S2',392.9637,NULL,'E6026DAB117DD7F8-FICuS-01-77','E6026DAB117DD7F8-FICTS-01-56','E6FECA4E2EF00EB6-uuuuu-01-53','InChI=1S/C18H20N4S2.ClH/c1-3-13(11-23-17-19-7-8-20-17)16-6-2-4-14(15(16)5-1)12-24-18-21-9-10-22-18;/h1-6H,7-12H2,(H,19,20)(H,21,22);1H','InChIKey=BPVGXAMGZXJDSQ-UHFFFAOYSA-N','Cl.c1cc(CSC2=NCCN2)c2cccc(CSC3=NCCN3)c2c1',NULL),
	(30315,0,0,'18414-46-5','Consistent with Molecular Formula','C14H14Cl2O2Si',313.2554,NULL,'DBC50B55762363F5-FICuS-01-57','DBC50B55762363F5-FICTS-01-36','DBC50B55762363F5-uuuuu-01-06','InChI=1S/C14H14Cl2O2Si/c1-19(2,17-13-7-3-11(15)4-8-13)18-14-9-5-12(16)6-10-14/h3-10H,1-2H3','InChIKey=OFONNKVNALYXHD-UHFFFAOYSA-N','C[Si](C)(Oc1ccc(Cl)cc1)Oc1ccc(Cl)cc1',NULL),
	(30316,0,0,NULL,'Consistent with Molecular Formula','C15H16Cl2N2O2',327.2096,NULL,'CA475C73173244A5-FICuS-01-43','CA475C73173244A5-FICTS-01-22','E8320FD98BA06E03-uuuuu-01-14','InChI=1S/C15H15ClN2O2.ClH/c1-11-7-14(20-15(19)17-2)10-18(8-11)9-12-3-5-13(16)6-4-12;/h3-8,10H,9H2,1-2H3;1H','InChIKey=PPTLMRYYTGHSFD-UHFFFAOYSA-N','CNC(=O)Oc1cc(C)c[n+](Cc2ccc(Cl)cc2)c1.[Cl-]',NULL),
	(30317,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl2S2',391.3724,NULL,'5DDDB02F50A2F3A3-FICuS-01-77','5DDDB02F50A2F3A3-FICTS-01-56','5DDDB02F50A2F3A3-uuuuu-01-26','InChI=1S/C20H16Cl2S2/c21-17-5-9-19(10-6-17)23-13-15-1-2-16(4-3-15)14-24-20-11-7-18(22)8-12-20/h1-12H,13-14H2','InChIKey=OCUOEWIMGOMVTK-UHFFFAOYSA-N','Clc1ccc(SCc2ccc(CSc3ccc(Cl)cc3)cc2)cc1',NULL),
	(30318,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl2O4S2',455.37,NULL,'2A3024DC915543B2-FICuS-01-39','2A3024DC915543B2-FICTS-01-18','2A3024DC915543B2-uuuuu-01-E8','InChI=1S/C20H16Cl2O4S2/c21-17-5-9-19(10-6-17)27(23,24)13-15-1-2-16(4-3-15)14-28(25,26)20-11-7-18(22)8-12-20/h1-12H,13-14H2','InChIKey=VOUQJSCNFMMOTP-UHFFFAOYSA-N','O=S(=O)(Cc1ccc(CS(=O)(=O)c2ccc(Cl)cc2)cc1)c1ccc(Cl)cc1',NULL),
	(30319,3,0,NULL,'Consistent with Molecular Formula','C23H26Cl2O8S2',565.4796,NULL,'0A0F2FEE8D424C22-FICuS-01-6D','0A0F2FEE8D424C22-FICTS-01-4C','0A0F2FEE8D424C22-uuuuu-01-1C','InChI=1S/C23H26Cl2O8S2/c1-15(34(26,27)19-7-3-17(24)4-8-19)21-30-11-23(12-31-21)13-32-22(33-14-23)16(2)35(28,29)20-9-5-18(25)6-10-20/h3-10,15-16,21-22H,11-14H2,1-2H3','InChIKey=QQKPXTFZRKNRSD-UHFFFAOYSA-N','CC(C1OCC2(CO1)COC(C(C)S(=O)(=O)c1ccc(Cl)cc1)OC2)S(=O)(=O)c1ccc(Cl)cc1','1'),
	(30320,2,0,'49592-61-2','Consistent with Molecular Formula','C4H7ClO3S',170.6105,'Thiophene-3-ol, 4-chlorotetrahydro-, 1,1-dioxide','F0A8DE22F2042656-FICuS-01-52','F0A8DE22F2042656-FICTS-01-31','F0A8DE22F2042656-uuuuu-01-01','InChI=1S/C4H7ClO3S/c5-3-1-9(7,8)2-4(3)6/h3-4,6H,1-2H2','InChIKey=OIPVZGSYIJYEGU-UHFFFAOYSA-N','O=S1(=O)CC(O)C(Cl)C1','1'),
	(30321,1,0,NULL,'Consistent with Molecular Formula','C21H29N',295.4668,NULL,'6552107091455140-FICuS-01-FE','6552107091455140-FICTS-01-DD','6552107091455140-uuuuu-01-AD','InChI=1S/C21H29N/c1-3-5-12-18(4-2)17-22-21(19-13-8-6-9-14-19)20-15-10-7-11-16-20/h6-11,13-16,18,21-22H,3-5,12,17H2,1-2H3','InChIKey=HDIZJYHFGSNDOY-UHFFFAOYSA-N','CCCCC(CC)CNC(c1ccccc1)c1ccccc1','1'),
	(30322,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C22H33?2N',311.5094,NULL,'8D6AB2AB340C9A8B-FICuS-01-7F','8D6AB2AB340C9A8B-FICTS-01-5E','8D6AB2AB340C9A8B-uuuuu-01-2E','InChI=1S/C15H24N.C6H6.CH3/c1-3-5-9-14(4-2)12-16-13-15-10-7-6-8-11-15;1-2-4-6-5-3-1;/h6-8,10-11,13-14,16H,3-5,9,12H2,1-2H3;1-6H;1H3','InChIKey=LAGIKFMFZXBIQC-UHFFFAOYSA-N','*C.*C(NCC(CC)CCCC)c1ccccc1.c1ccccc1','1'),
	(30323,1,0,'6623-43-4','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'313B22A3C93D6AA3-FICuS-01-56','313B22A3C93D6AA3-FICTS-01-35','313B22A3C93D6AA3-uuuuu-01-05','InChI=1S/C10H15NO/c1-9(11-7-8-12)10-5-3-2-4-6-10/h2-6,9,11-12H,7-8H2,1H3','InChIKey=GXIWMXAAPLZOBY-UHFFFAOYSA-N','CC(NCCO)c1ccccc1','1'),
	(30324,2,0,'34972-41-3','Consistent with Molecular Formula','C12H14ClNO2',239.7011,NULL,'F13E92CD83A7B610-FICuS-01-64','F13E92CD83A7B610-FICTS-01-43','F13E92CD83A7B610-uuuuu-01-13','InChI=1S/C12H14ClNO2/c13-9-1-3-10(4-2-9)14(5-11-7-15-11)6-12-8-16-12/h1-4,11-12H,5-8H2','InChIKey=CEGOCWZGIDQKJH-UHFFFAOYSA-N','Clc1ccc(N(CC2CO2)CC2CO2)cc1','1'),
	(30325,2,0,'2095-06-9','Consistent with Molecular Formula','C12H15NO2',205.256,'Diglycidyl aniline\nN,N-Diglycidylaniline\nN,N-Diglycidiylaniline\nN,N-Diglycidylphenylamine\nBis(2,3-epoxypropyl)aniline\nBis(epoxypropyl)phenylamine\nN,N-Di(2,3-epoxypropyl)aniline\nN,N-Bis(2,3-epoxypropyl)aniline\nWLN: T3OTJ B1NR&1- BT3OTJ\nOxiranemethanamine, N-(oxiranylmethyl)-N-phenyl-\nAniline, N,N-bis(2,3-epoxypropyl)-\nN,N-Diglycidylanilin','D2BCC717C4F06F87-FICuS-01-7C','D2BCC717C4F06F87-FICTS-01-5B','D2BCC717C4F06F87-uuuuu-01-2B','InChI=1S/C12H15NO2/c1-2-4-10(5-3-1)13(6-11-8-14-11)7-12-9-15-12/h1-5,11-12H,6-9H2','InChIKey=JAYXSROKFZAHRQ-UHFFFAOYSA-N','c1ccc(N(CC2CO2)CC2CO2)cc1','1'),
	(30326,0,0,'79313-54-5','Consistent with Molecular Formula','C7H14O2S',162.2464,NULL,'52C0E1F6F5CEF484-FICuS-01-7C','52C0E1F6F5CEF484-FICTS-01-5B','52C0E1F6F5CEF484-uuuuu-01-2B','InChI=1S/C7H14O2S/c1-6(2)10-5-3-4-7(8)9/h6H,3-5H2,1-2H3,(H,8,9)','InChIKey=FLHNOANMAYVBSV-UHFFFAOYSA-N','CC(C)SCCCC(=O)O',NULL),
	(30327,0,0,'62030-34-6','Consistent with Molecular Formula','C8H7N3O8',273.1586,'Ethanol, 2-(2,4-dinitrophenoxy)-, nitrate (ester)','70488CEFCC34C4EF-FICuS-01-8F','70488CEFCC34C4EF-FICTS-01-6E','70488CEFCC34C4EF-uuuuu-01-3E','InChI=1S/C8H7N3O8/c12-9(13)6-1-2-8(7(5-6)10(14)15)18-3-4-19-11(16)17/h1-2,5H,3-4H2','InChIKey=UTUMHAGEPUQRFP-UHFFFAOYSA-N','O=[N+]([O-])OCCOc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(30328,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C16H10?2ClNO2',283.7135,NULL,'11DABB7698083B61-FICuS-01-54','11DABB7698083B61-FICTS-01-33','11DABB7698083B61-uuuuu-01-03','InChI=1S/C16H10.Cl.NO2/c1-2-8-13-12(7-1)14-9-3-5-11-6-4-10-15(13)16(11)14;;2-1-3/h1-10H;;','InChIKey=QPRSFLWFDOKOAP-UHFFFAOYSA-N','*Cl.*[N+](=O)[O-].c1ccc2c(c1)-c1cccc3cccc-2c13',NULL),
	(30329,0,0,'94210-30-7','Consistent with Molecular Formula','C18H9N3O6',363.2856,NULL,'5E0A7DC23A938BB5-FICuS-01-73','5E0A7DC23A938BB5-FICTS-01-52','5E0A7DC23A938BB5-uuuuu-01-22','InChI=1S/C18H9N3O6/c22-17-12-5-1-3-10-4-2-6-13(16(10)12)18(23)19(17)14-8-7-11(20(24)25)9-15(14)21(26)27/h1-9H','InChIKey=PNCWXJDXSBUSCS-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(30330,4,0,'5120-63-8','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'23DA2CF7DF0B3094-FICuS-01-6F','23DA2CF7DF0B3094-FICTS-01-4E','23DA2CF7DF0B3094-uuuuu-01-1E','InChI=1S/C7H10O4/c1-3-4(10-3)5-6(11-5)7(8)9-2/h3-6H,1-2H3','InChIKey=QMCUEOPFERTFEQ-UHFFFAOYSA-N','COC(=O)C1OC1C1OC1C','1'),
	(30331,0,1,'56984-66-8','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'72170D18F6E84E21-FICuS-01-4A','72170D18F6E84E21-FICTS-01-29','32E52EEE93720464-uuuuu-01-F9','InChI=1S/C12H15NO2/c1-13(2)12(14)15-10-6-9-11-7-4-3-5-8-11/h3-9H,10H2,1-2H3/b9-6+','InChIKey=FJSWXGUDIYRSEG-RMKNXTFCSA-N','CN(C)C(=O)OC/C=C/c1ccccc1','1'),
	(30332,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'B6E6846FA2426513-FICuS-01-4A','B6E6846FA2426513-FICTS-01-29','B6E6846FA2426513-uuuuu-01-F9','InChI=1S/C15H15NO2/c1-16(2)15(17)18-14-11-7-6-10-13(14)12-8-4-3-5-9-12/h3-11H,1-2H3','InChIKey=UAIGNULQZOQQNI-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccccc1-c1ccccc1',NULL),
	(30333,0,0,NULL,'Consistent with Molecular Formula','C17H13ClS',284.8027,NULL,'12E114EB81DD3A45-FICuS-01-5A','12E114EB81DD3A45-FICTS-01-39','12E114EB81DD3A45-uuuuu-01-09','InChI=1S/C17H13ClS/c18-15-8-10-16(11-9-15)19-12-14-6-3-5-13-4-1-2-7-17(13)14/h1-11H,12H2','InChIKey=QAXBXZJETLWZED-UHFFFAOYSA-N','Clc1ccc(SCc2cccc3ccccc23)cc1',NULL),
	(30334,2,0,NULL,'Consistent with Molecular Formula','C7H13NO3S3',255.3646,NULL,'AABB555F318A69E2-FICuS-01-75','AABB555F318A69E2-FICTS-01-54','AABB555F318A69E2-uuuuu-01-24','InChI=1S/C7H13NO3S3/c1-8(2)7(12)13-6-4-14(10,11)3-5(6)9/h5-6,9H,3-4H2,1-2H3','InChIKey=QRQKHFZOTFCYJH-UHFFFAOYSA-N','CN(C)C(=S)SC1CS(=O)(=O)CC1O','1'),
	(30335,0,0,NULL,'Consistent with Molecular Formula','C8H8ClNO3',201.6091,NULL,'F5B5F8E47A0CB3A0-FICuS-01-81','F5B5F8E47A0CB3A0-FICTS-01-60','F5B5F8E47A0CB3A0-uuuuu-01-30','InChI=1S/C8H8ClNO3/c1-10-8(12)13-5-2-3-6(9)7(11)4-5/h2-4,11H,1H3,(H,10,12)','InChIKey=FCTQYGSSBPIQNO-UHFFFAOYSA-N','CNC(=O)Oc1ccc(Cl)c(O)c1',NULL),
	(30336,0,0,'2655-14-3','Consistent with Molecular Formula','C10H13NO2',179.2182,'H-69\nCosban\nMacbal\n3,5-Xmc\nMaqbarl\nDRC 3340\nXMC (pesticide)\n3,5-Xylyl methylcarbamate\n3,5-Xylyl N-methylcarbamate\n3,5-Xylenol, methylcarbamate\n3,5-Xylenyl N-methylcarbamate\n3,5-Dimethylphenyl methylcarbamate\n3,5-Dimethylphenyl N-methylcarbamate\nWLN: 1MVOR C1 E1\nPhenol, 3,5-dimethyl-, methylcarbamate\nCarbamic acid, methyl-, 3,5-xylyl ester\nXMC','89D900921C358602-FICuS-01-2C','89D900921C358602-FICTS-01-0B','89D900921C358602-uuuuu-01-DB','InChI=1S/C10H13NO2/c1-7-4-8(2)6-9(5-7)13-10(12)11-3/h4-6H,1-3H3,(H,11,12)','InChIKey=CVQODEWAPZVVBU-UHFFFAOYSA-N','CNC(=O)Oc1cc(C)cc(C)c1',NULL),
	(30337,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C6H6?3ClS',145.6264,NULL,'2DC2F533A932AF20-FICuS-01-5B','2DC2F533A932AF20-FICTS-01-3A','2DC2F533A932AF20-uuuuu-01-0A','InChI=1S/C6H6.Cl.S/c1-2-4-6-5-3-1;;/h1-6H;;','InChIKey=MOGXSLMVHBAQGU-UHFFFAOYSA-N','*Cl.*S*.c1ccccc1',NULL),
	(30338,0,0,'2655-16-5','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'6BA09647CA8F7D25-FICuS-01-6E','6BA09647CA8F7D25-FICTS-01-4D','6BA09647CA8F7D25-uuuuu-01-1D','InChI=1S/C11H15NO2/c1-4-9-5-8(2)6-10(7-9)14-11(13)12-3/h5-7H,4H2,1-3H3,(H,12,13)','InChIKey=ALKQOUJKENVYHU-UHFFFAOYSA-N','CCc1cc(C)cc(OC(=O)NC)c1',NULL),
	(30339,0,0,'2631-37-0','Consistent with Molecular Formula','C12H17NO2',207.2718,'ITC\nEP 316\nSn-316\nUC 9880\nOMS 716\nSN 34615\nMinacide\nPromecarb\nPROMECARB\nSch 34615\nCarbamult\nPromecarbe\nEnt 27,300-a\nMorton EP-316\nSchering 34615\nm-Cym-5-yl methylcarbamate\n3-Isopropyl-5-methylphenyl methylcarbamate\n3-Methyl-5-isopropylphenyl methylcarbamate\n3-Methyl-5-isopropylphenyl N-methylcarbamate\n3-Isopropyl-5-methylphenyl N-methylcarbamate\nCarbamic acid, N-methyl-, 3-methyl-5-isopropylphenyl ester\nWLN: 1Y1&R C1 EOVM1\nPhenol, 3-methyl-5-(1-methylethyl)-, methylcarbamate\nCarbamic acid, methyl-, m-cym-5-yl ester','2191E3C72471E3C2-FICuS-01-41','2191E3C72471E3C2-FICTS-01-20','2191E3C72471E3C2-uuuuu-01-F0','InChI=1S/C12H17NO2/c1-8(2)10-5-9(3)6-11(7-10)15-12(14)13-4/h5-8H,1-4H3,(H,13,14)','InChIKey=DTAPQAJKAFRNJB-UHFFFAOYSA-N','CNC(=O)Oc1cc(C)cc(C(C)C)c1',NULL),
	(30340,4,0,NULL,'Consistent with Molecular Formula','C16H31N',237.4276,NULL,'65B7E9BE4C1B371D-FICuS-01-79','65B7E9BE4C1B371D-FICTS-01-58','65B7E9BE4C1B371D-uuuuu-01-28','InChI=1S/C16H31N/c1-13-7-3-5-9-15(13)11-17-12-16-10-6-4-8-14(16)2/h13-17H,3-12H2,1-2H3','InChIKey=BJKMDPNFQQLFEU-UHFFFAOYSA-N','CC1CCCCC1CNCC1CCCCC1C','1'),
	(30341,8,0,'87621-11-2','Consistent with Molecular Formula','C14H18O',202.2956,NULL,'DBDE1642A274F66F-FICuS-01-79','DBDE1642A274F66F-FICTS-01-58','DBDE1642A274F66F-uuuuu-01-28','InChI=1S/C14H18O/c1-7-10-5-11(12(7)6-15)14-9-3-2-8(4-9)13(10)14/h2-3,6-14H,4-5H2,1H3','InChIKey=IZLWCBCDUAJORE-UHFFFAOYSA-N','CC1C(C=O)C2CC1C1C3C=CC(C3)C21','1'),
	(30342,3,0,'14370-50-4','Consistent with Molecular Formula','C8H15N',125.2132,'2-Norbornanemethylamine\nNorbornane, 2-(aminomethyl)-\n(2,5-Endomethylenecyclohexylmethyl)amine\nWLN: L55 ATJ C1Z\nBicyclo[2.2.1]heptane-2-methanamine','E4142D8EDF520D7D-FICuS-01-78','E4142D8EDF520D7D-FICTS-01-57','E4142D8EDF520D7D-uuuuu-01-27','InChI=1S/C8H15N/c9-5-8-4-6-1-2-7(8)3-6/h6-8H,1-5,9H2','InChIKey=HWMZHVLJBQTGOL-UHFFFAOYSA-N','NCC1CC2CCC1C2','1'),
	(30343,0,0,'497-25-6','Consistent with Molecular Formula','C3H5NO2',87.078,'Oxazolidone\n2-Oxazolidone\n1,3-Oxazolidin-2-one\nCarbamic acid, (2-hydroxyethyl)-, .gamma.-lactone\nWLN: T5MVOTJ\n2-Oxazolidinone\n2-Oxazolidinone','B4D6DD83D366779C-FICuS-01-77','B4D6DD83D366779C-FICTS-01-56','B4D6DD83D366779C-uuuuu-01-26','InChI=1S/C3H5NO2/c5-3-4-1-2-6-3/h1-2H2,(H,4,5)','InChIKey=IZXIZTKNFFYFOF-UHFFFAOYSA-N','O=C1NCCO1',NULL),
	(30344,0,0,'40652-06-0','Consistent with Molecular Formula','C6H10N2O',126.1578,'Acetamide, N-(1-cyano-1-methylethyl)-','CE151B1F17658401-FICuS-01-3F','CE151B1F17658401-FICTS-01-1E','CE151B1F17658401-uuuuu-01-EE','InChI=1S/C6H10N2O/c1-5(9)8-6(2,3)4-7/h1-3H3,(H,8,9)','InChIKey=LKIVSDJTIHCTLP-UHFFFAOYSA-N','CC(=O)NC(C)(C)C#N',NULL),
	(30345,0,0,'20513-25-1','Consistent with Molecular Formula','C5H8N2S2',160.2516,NULL,'AAA8A2AA86B34F30-FICuS-01-77','AAA8A2AA86B34F30-FICTS-01-56','AAA8A2AA86B34F30-uuuuu-01-26','InChI=1S/C5H8N2S2/c1-5(2)3(8)6-4(9)7-5/h1-2H3,(H2,6,7,8,9)','InChIKey=NLEGOBBGDOATPO-UHFFFAOYSA-N','CC1(C)NC(=S)NC1=S',NULL),
	(30346,0,0,'72214-67-6','Consistent with Molecular Formula','C8H9Cl3N2S',271.5915,NULL,'18A7B2293D06EBAC-FICuS-01-6F','18A7B2293D06EBAC-FICTS-01-4E','185B15CC028B32E2-uuuuu-01-FA','InChI=1S/C8H8Cl2N2S.ClH/c9-6-2-1-5(7(10)3-6)4-13-8(11)12;/h1-3H,4H2,(H3,11,12);1H','InChIKey=COMNQRICZGJVLE-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccc(Cl)cc1Cl',NULL),
	(30347,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O3S3',319.411,NULL,'7F469310C8BBB231-FICuS-01-52','7F469310C8BBB231-FICTS-01-31','330395E1FB744D97-uuuuu-01-FE','InChI=1S/C8H9N3O2S.C2H4OS2/c9-8(10)14-5-6-1-3-7(4-2-6)11(12)13;1-3-2(4)5/h1-4H,5H2,(H3,9,10);1H3,(H,4,5)','InChIKey=BTPGVFJFISVJJE-UHFFFAOYSA-N','COC(=S)S.N=C(N)SCc1ccc([N+](=O)[O-])cc1',NULL),
	(30348,0,0,NULL,'Consistent with Molecular Formula','C12H17?N5O2S5',423.5986,NULL,'B85B66B1F6AF5FC4-FICuS-01-8C','B85B66B1F6AF5FC4-FICTS-01-6B','B85B66B1F6AF5FC4-uuuuu-01-3B','InChI=1S/C8H9N3O2S.C4H8N2S4/c9-8(10)14-5-6-1-3-7(4-2-6)11(12)13;7-3(8)5-1-2-6-4(9)10/h1-4H,5H2,(H3,9,10);1-2H2,(H2,5,7,8)(H2,6,9,10)','InChIKey=AUMASOCNAWYVEB-UHFFFAOYSA-N','*.N=C(N)SCc1ccc([N+](=O)[O-])cc1.S=C(S)NCCNC(=S)S',NULL),
	(30349,0,0,'96-69-5','Consistent with Molecular Formula','C22H30O2S',358.5378,'Santox\nSantonox\nUsaf B-15\nYoshinox SR\nSantonox BM\nSumilizer WX\nDisperse MB-61\nSumilizer WX-R\nThioalkofen MBCh\nThioalkofen BM 4\nThioalkofen BMCh\nThioalkophene BM-4\nSantowhite Crystals\n4,4\'-Thiobis(6-tert-butyl-m-cresol)\n4,4\'-Thiobis[6-tert-butyl-m-cresol]\nm-Cresol, 4,4\'-thiobis(6-tert-butyl-\n4,4\'-Thiobis(6-tert-butyl-3-methylphenol)\n4,4\'-Thiobis(2-tert-butyl-5-methylphenol)\n4,4\'-Thiobis(3-methyl-6-tert-butylphenol)\nBis(3-tert-butyl-4-hydroxy-6-methylphenyl) sulfide\nBis(4-hydroxy-5-tert-butyl-2-methylphenyl) sulfide\n1,1\'-Thiobis(2-methyl-4-hydroxy-5-tert-butylbenzene)\nWLN: 1X1&1&R BQ D1 ESR DQ B1 EX1&1&1\nPhenol, 4,4\'-thiobis[2-(1,1-dimethylethyl)-5-methyl-\nm-Cresol, 4,4\'-thiobis[6-tert-butyl-','46F83451D0E99DAA-FICuS-01-6D','46F83451D0E99DAA-FICTS-01-4C','46F83451D0E99DAA-uuuuu-01-1C','InChI=1S/C22H30O2S/c1-13-9-17(23)15(21(3,4)5)11-19(13)25-20-12-16(22(6,7)8)18(24)10-14(20)2/h9-12,23-24H,1-8H3','InChIKey=HXIQYSLFEXIOAV-UHFFFAOYSA-N','Cc1cc(O)c(C(C)(C)C)cc1Sc1cc(C(C)(C)C)c(O)cc1C',NULL),
	(30350,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NO4S',408.6831,NULL,'6AB456789C14952C-FICuS-01-52','6AB456789C14952C-FICTS-01-31','6AB456789C14952C-uuuuu-01-01','InChI=1S/C15H12Cl3NO4S/c1-19-23-15(20)14-9(6-11(17)7-13(14)18)8-24(21,22)12-4-2-10(16)3-5-12/h2-7,19H,8H2,1H3','InChIKey=BMLGVHKULMUARH-UHFFFAOYSA-N','CNOC(=O)c1c(Cl)cc(Cl)cc1CS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(30351,0,0,'39116-40-0','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'04F2812AE2F045B8-FICuS-01-4F','04F2812AE2F045B8-FICTS-01-2E','04F2812AE2F045B8-uuuuu-01-FE','InChI=1S/C10H13NO3/c1-7-4-5-8(9(6-7)13-3)14-10(12)11-2/h4-6H,1-3H3,(H,11,12)','InChIKey=IGXIKRMVHNBTNF-UHFFFAOYSA-N','CNC(=O)Oc1ccc(C)cc1OC',NULL),
	(30352,0,0,'3938-29-2','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'EB5C69C3AC882249-FICuS-01-70','EB5C69C3AC882249-FICTS-01-4F','EB5C69C3AC882249-uuuuu-01-1F','InChI=1S/C9H11NO3/c1-10-9(11)13-8-5-3-7(12-2)4-6-8/h3-6H,1-2H3,(H,10,11)','InChIKey=PFPSRAGMOKCNIC-UHFFFAOYSA-N','CNC(=O)Oc1ccc(OC)cc1',NULL),
	(30353,0,0,NULL,'Consistent with Molecular Formula','C28H20O8S2',548.5812,NULL,'8F022F2B733D4A09-FICuS-01-52','8F022F2B733D4A09-FICTS-01-31','8F022F2B733D4A09-uuuuu-01-01','InChI=1S/C28H20O8S2/c1-13(29)33-21-17-9-5-6-10-18(17)22(34-14(2)30)26-25(21)37-27-23(35-15(3)31)19-11-7-8-12-20(19)24(28(27)38-26)36-16(4)32/h5-12H,1-4H3','InChIKey=CYLBQYGOJPUQNJ-UHFFFAOYSA-N','CC(=O)Oc1c2c(c(OC(C)=O)c3ccccc13)Sc1c(c(OC(C)=O)c3ccccc3c1OC(C)=O)S2',NULL),
	(30354,0,0,'14568-62-8','Consistent with Molecular Formula','C13H11NS',213.2966,NULL,'51474B9771FC2A23-FICuS-01-47','51474B9771FC2A23-FICTS-01-26','51474B9771FC2A23-uuuuu-01-F6','InChI=1S/C13H11NS/c1-10-6-7-11-4-2-3-5-12(11)13(10)8-15-9-14/h2-7H,8H2,1H3','InChIKey=CTKGDSSMFVAVRE-UHFFFAOYSA-N','Cc1ccc2ccccc2c1CSC#N',NULL),
	(30355,0,0,'5535-48-8','Consistent with Molecular Formula','C8H8O2S',168.21,'URI 744\nPhenyl vinyl sulfone\nBenzene, (ethenylsulfonyl)-\nSulfone, phenyl vinyl','C9B74E2AB6AB6275-FICuS-01-77','C9B74E2AB6AB6275-FICTS-01-56','C9B74E2AB6AB6275-uuuuu-01-26','InChI=1S/C8H8O2S/c1-2-11(9,10)8-6-4-3-5-7-8/h2-7H,1H2','InChIKey=UJTPZISIAWDGFF-UHFFFAOYSA-N','C=CS(=O)(=O)c1ccccc1',NULL),
	(30356,0,0,'5000-46-4','Consistent with Molecular Formula','C4H8O3S',136.1654,NULL,'6CCA50F1639C60A3-FICuS-01-5F','6CCA50F1639C60A3-FICTS-01-3E','6CCA50F1639C60A3-uuuuu-01-0E','InChI=1S/C4H8O3S/c1-4(5)3-8(2,6)7/h3H2,1-2H3','InChIKey=NWEYGXQKFVGUFR-UHFFFAOYSA-N','CC(=O)CS(C)(=O)=O',NULL),
	(30357,0,0,'16523-03-8','Consistent with Molecular Formula','C6H14O5S2',230.2936,NULL,'3F4A14B1DEA686D3-FICuS-01-72','3F4A14B1DEA686D3-FICTS-01-51','3F4A14B1DEA686D3-uuuuu-01-21','InChI=1S/C6H14O5S2/c1-12(7,8)5-3-11-4-6-13(2,9)10/h3-6H2,1-2H3','InChIKey=ZMKVRQZZSWXWMN-UHFFFAOYSA-N','CS(=O)(=O)CCOCCS(C)(=O)=O',NULL),
	(30358,1,0,'27001-65-6','Consistent with Molecular Formula','C6H12OS',132.2202,NULL,'AC0E5578256D0E49-FICuS-01-5C','AC0E5578256D0E49-FICTS-01-3B','AC0E5578256D0E49-uuuuu-01-0B','InChI=1S/C6H12OS/c1-2-3-6-7-4-5-8-6/h6H,2-5H2,1H3','InChIKey=FXMKUMPUWACOME-UHFFFAOYSA-N','CCCC1OCCS1','1'),
	(30359,0,0,'10429-18-2','Consistent with Molecular Formula','C3H6O3S',122.1386,NULL,'EFBAB4CC054EF7DF-FICuS-01-B6','EFBAB4CC054EF7DF-FICTS-01-95','EFBAB4CC054EF7DF-uuuuu-01-65','InChI=1S/C3H6O3S/c4-7(5)2-1-6-3-7/h1-3H2','InChIKey=DZFGXKNCJDABQS-UHFFFAOYSA-N','O=S1(=O)CCOC1',NULL),
	(30360,0,0,'94646-69-2','Consistent with Molecular Formula','C9H17NO2S2',235.3588,NULL,'846208F7B77AB905-FICuS-01-51','846208F7B77AB905-FICTS-01-30','846208F7B77AB905-uuuuu-01-00','InChI=1S/C9H17NO2S2/c1-10(2)9(13)14-7-5-3-4-6-8(11)12/h3-7H2,1-2H3,(H,11,12)','InChIKey=QTIGMNXKDBQQSI-UHFFFAOYSA-N','CN(C)C(=S)SCCCCCC(=O)O',NULL),
	(30361,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl5N3O3S',477.5763,NULL,'059D679B2F07D433-FICuS-01-4E','059D679B2F07D433-FICTS-01-2D','185B15CC028B32E2-uuuuu-01-FA','InChI=1S/C8H8Cl2N2S.C6H2Cl3NO3/c9-6-2-1-5(7(10)3-6)4-13-8(11)12;7-2-1-3(8)6(11)5(4(2)9)10(12)13/h1-3H,4H2,(H3,11,12);1,11H','InChIKey=VYAQZAAUDLMLEH-UHFFFAOYSA-N','N=C(N)SCc1ccc(Cl)cc1Cl.O=[N+]([O-])c1c(O)c(Cl)cc(Cl)c1Cl',NULL),
	(30362,0,0,'2029-14-3','Consistent with Molecular Formula','C14H14N4O5S',350.3484,NULL,'34763EF9AE6FAC6B-FICuS-01-90','34763EF9AE6FAC6B-FICTS-01-6F','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.C6H4N2O5/c9-8(10)11-6-7-4-2-1-3-5-7;9-6-2-1-4(7(10)11)3-5(6)8(12)13/h1-5H,6H2,(H3,9,10);1-3,9H','InChIKey=GTCZTZAHXDDGPQ-UHFFFAOYSA-N','N=C(N)SCc1ccccc1.O=[N+]([O-])c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(30363,0,1,NULL,'Consistent with Molecular Formula','C12H16?3N6O5S2',388.4156,NULL,'0FDC5DBA96C5EAB1-FICuS-01-A0','0FDC5DBA96C5EAB1-FICTS-01-7F','FBFAAB1DCBC0D11C-uuuuu-01-5E','InChI=1S/C6H12N4S2.C6H4N2O5/c7-5(8)11-3-1-2-4-12-6(9)10;9-6-2-1-4(7(10)11)3-5(6)8(12)13/h1-2H,3-4H2,(H3,7,8)(H3,9,10);1-3,9H/b2-1+;','InChIKey=RZEZLXXDXKBGBE-TYYBGVCCSA-N','*.*.*.N=C(N)SC/C=C/CSC(=N)N.O=[N+]([O-])c1ccc(O)c([N+](=O)[O-])c1','1'),
	(30364,0,0,'96-18-4','Consistent with Molecular Formula','C3H5Cl3',147.4315,'Trichlorohydrin\nTrichloropropane\nAllyl trichloride\n1,2,3-Trichloropropane\nGlyceryl trichlorohydrin\nGlycerol trichlorohydrin\nWLN: G1YG1G\nPropane, 1,2,3-trichloro-\nPropane, 1,2,3-trichloro-','CF8B21F91CADAD18-FICuS-01-93','CF8B21F91CADAD18-FICTS-01-72','CF8B21F91CADAD18-uuuuu-01-42','InChI=1S/C3H5Cl3/c4-1-3(6)2-5/h3H,1-2H2','InChIKey=CFXQEHVMCRXUSD-UHFFFAOYSA-N','ClCC(Cl)CCl',NULL),
	(30365,0,0,'110-62-3','Consistent with Molecular Formula','C5H10O',86.1334,'Valeral\nn-Pentanal\nButyl formal\nAmylaldehyde\nn-Valeraldehyde\nValeric aldehyde\nValeryl aldehyde\nValerianic aldehyde\nValeric acid aldehyde\nWLN: VH4\nPentanal\nValeraldehyde','5541E9E9EF06BCD7-FICuS-01-83','5541E9E9EF06BCD7-FICTS-01-62','5541E9E9EF06BCD7-uuuuu-01-32','InChI=1S/C5H10O/c1-2-3-4-5-6/h5H,2-4H2,1H3','InChIKey=HGBOYTHUEUWSSQ-UHFFFAOYSA-N','CCCCC=O',NULL),
	(30366,0,2,NULL,'Consistent with Molecular Formula','C6H8KO2',151.226,'Sorbistat-K\nPotassium sorbate\n2,4-Hexadienoic acid potassium salt\nWLN: OV1U2U2 &-KA-\nWLN: QV1U2U2 &-KA-\n2,4-Hexadienoic acid, potassium salt\nSorbic acid, potassium salt\nSorbic acid, potassium salt','7AFE16DF7825A24F-FICuS-01-7E','9E4627B2BCA3617E-FICTS-01-47','C7C3FF26195FD6FB-uuuuu-01-41','InChI=1S/C6H8O2.K/c1-2-3-4-5-6(7)8;/h2-5H,1H3,(H,7,8);/q;+1/b3-2-,5-4+;','InChIKey=CHHHXKFHOYLYRE-XSOJFRPOSA-N','C/C=C\\C=C\\C(=O)O.[K+]','1'),
	(30367,0,0,'1185-33-7','Consistent with Molecular Formula','C6H14O',102.176,'2,2-Dimethylbutanol\n2,2-Dimethyl-1-butanol\nWLN: Q1X2&1&1\n1-Butanol, 2,2-dimethyl-\n1-Butanol, 2,2-dimethyl-','E247AC27A1FE1D84-FICuS-01-74','E247AC27A1FE1D84-FICTS-01-53','E247AC27A1FE1D84-uuuuu-01-23','InChI=1S/C6H14O/c1-4-6(2,3)5-7/h7H,4-5H2,1-3H3','InChIKey=XRMVWAKMXZNZIL-UHFFFAOYSA-N','CCC(C)(C)CO',NULL),
	(30368,1,0,'76-35-7','Consistent with Molecular Formula','C6H14O2',118.1754,'2,2-Dimethyl-1,3-butanediol\nWLN: QY1&X1&1&1Q\n1,3-Butanediol, 2,2-dimethyl-\n1,3-Butanediol, 2,2-dimethyl-','F52C766ED84DB576-FICuS-01-77','F52C766ED84DB576-FICTS-01-56','F52C766ED84DB576-uuuuu-01-26','InChI=1S/C6H14O2/c1-5(8)6(2,3)4-7/h5,7-8H,4H2,1-3H3','InChIKey=QXKKYNIWAYERHT-UHFFFAOYSA-N','CC(O)C(C)(C)CO','1'),
	(30369,0,0,'77-84-9','Consistent with Molecular Formula','C6H14O2',118.1754,'2-Methyl-2-ethyl-1,3-propanediol\n1,3-Propanediol, 2-ethyl-2-methyl-\n1,3-Propanediol, 2-ethyl-2-methyl-','9383FF44EDE88E03-FICuS-01-78','9383FF44EDE88E03-FICTS-01-57','9383FF44EDE88E03-uuuuu-01-27','InChI=1S/C6H14O2/c1-3-6(2,4-7)5-8/h7-8H,3-5H2,1-2H3','InChIKey=VNAWKNVDKFZFSU-UHFFFAOYSA-N','CCC(C)(CO)CO',NULL),
	(30370,3,0,'106-86-5','Consistent with Molecular Formula','C8H12O',124.1822,'EP-101\nEpoxide 101\nUnoxat epoxide 101\n4-Vinylcyclohexene oxide\nVinylcyclohexane monoxide\n4-Vinylcyclohexene monoxide\n3,4-Epoxycyclohexylethylene\n1-Vinyl-3,4-epoxycyclohexane\n1,2-Epoxy-4-vinylcyclohexane\n4-Vinyl-1,2-epoxycyclohexane\n4-Vinylcyclohexane 1,2-epoxide\n4-Vinylcyclohexane monoepoxide\n3-Vinyl-7-oxabicyclo[4.1.0]heptane\nWLN: T36 BOTJ E1U1\n7-Oxabicyclo[4.1.0]heptane, 3-ethenyl-\n7-Oxabicyclo[4.1.0]heptane, 3-vinyl-','1823E399C1576F6A-FICuS-01-52','1823E399C1576F6A-FICTS-01-31','1823E399C1576F6A-uuuuu-01-01','InChI=1S/C8H12O/c1-2-6-3-4-7-8(5-6)9-7/h2,6-8H,1,3-5H2','InChIKey=SLJFKNONPLNAPF-UHFFFAOYSA-N','C=CC1CCC2OC2C1','1'),
	(30371,0,0,'123-44-4','Consistent with Molecular Formula','C8H18O',130.2296,'2,2,4-Trimethylpentanol\n2,2,4-Trimethyl-1-pentanol\nWLN: Q1X1 & 1 & 1Y1 & 1\n1-Pentanol, 2,2,4-trimethyl-\n1-Pentanol, 2,2,4-trimethyl-','70060CBCC11D83CA-FICuS-01-64','70060CBCC11D83CA-FICTS-01-43','70060CBCC11D83CA-uuuuu-01-13','InChI=1S/C8H18O/c1-7(2)5-8(3,4)6-9/h7,9H,5-6H2,1-4H3','InChIKey=CWPPDTVYIJETDF-UHFFFAOYSA-N','CC(C)CC(C)(C)CO',NULL),
	(30372,1,0,'97-84-7','Consistent with Molecular Formula','C8H20N2',144.2594,'Tetramethylbutanediamine\n1,3-Bis(dimethylamino)butane\nTetramethylbutane-1,3-diamine\nN,N,N\',N\'-Tetramethyl-1,3-diaminobutane\nN,N,N\',N\'-Tetramethyl-1,3-butanediamine\nN,N,N1,N1-Tetramethyl-1,3-diaminobutane\nN,N,N\',N\'\'-Tetramethylbutane-1,3-diamine\n1,3-Diaminobutane, N,N,N\',N\'-tetramethyl-\nWLN: 1N1 & Y1 & 2N1 & 1\n1,3-Butanediamine, N,N,N\',N\'-tetramethyl-\n1,3-Butanediamine, N,N,N\',N\'-tetramethyl-','7046CFE9D2AE62AC-FICuS-01-87','7046CFE9D2AE62AC-FICTS-01-66','7046CFE9D2AE62AC-uuuuu-01-36','InChI=1S/C8H20N2/c1-8(10(4)5)6-7-9(2)3/h8H,6-7H2,1-5H3','InChIKey=AXFVIWBTKYFOCY-UHFFFAOYSA-N','CC(CCN(C)C)N(C)C','1'),
	(30373,0,0,'6273-76-3','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'99C2DA7A4ECDAA16-FICuS-01-94','99C2DA7A4ECDAA16-FICTS-01-73','99C2DA7A4ECDAA16-uuuuu-01-43','InChI=1S/C17H19NO/c1-13(19)18-16-11-9-15(10-12-16)17(2,3)14-7-5-4-6-8-14/h4-12H,1-3H3,(H,18,19)','InChIKey=QYPRFSHQORMAMW-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C)(C)c2ccccc2)cc1',NULL),
	(30374,2,0,'6962-12-5','Consistent with Molecular Formula','C17H20ClNO2',305.8035,NULL,'012D7D022D0C233F-FICuS-01-42','012D7D022D0C233F-FICTS-01-21','01D1DAE71281FA71-uuuuu-01-08','InChI=1S/C17H19NO2.ClH/c1-13(19)12-18-16(14-8-4-2-5-9-14)17(20)15-10-6-3-7-11-15;/h2-11,13,16,18-19H,12H2,1H3;1H','InChIKey=BSFZZNQJUBHLAG-UHFFFAOYSA-N','CC(O)CNC(C(=O)c1ccccc1)c1ccccc1.Cl','1'),
	(30375,0,0,'852-55-1','Consistent with Molecular Formula','C17H21BrN4S2',425.4037,'1,3-Propylenebisphenyl isothiuronium dihydrobromide\n2,2\'-Propylenebis(1-phenyl-2-thiopseudourea) dihydrobromide\nPseudourea, 2,2\'-propylenebis[1-phenyl-2-thio-, dihydrobromide\nWLN: RNUYZS3SYZUNR &EH 2\nCarbamimidothioic acid, phenyl-, 1,3-propanediyl ester, dihydrobromide','A9AA7363EDC83931-FICuS-01-6A','A9AA7363EDC83931-FICTS-01-49','E781EEEE2A1DF4D4-uuuuu-01-49','InChI=1S/C17H20N4S2.BrH/c18-16(20-14-8-3-1-4-9-14)22-12-7-13-23-17(19)21-15-10-5-2-6-11-15;/h1-6,8-11H,7,12-13H2,(H2,18,20)(H2,19,21);1H','InChIKey=RRJDMWZOFJCMJD-UHFFFAOYSA-N','Br.N=C(Nc1ccccc1)SCCCSC(=N)Nc1ccccc1',NULL),
	(30376,1,0,NULL,'Consistent with Molecular Formula','C17H22ClNO2',307.8193,NULL,'1D55F49FE67D1826-FICuS-01-66','1D55F49FE67D1826-FICTS-01-45','1DA9537AD9F0C168-uuuuu-01-1A','InChI=1S/C17H21NO2.ClH/c1-19-16-11-9-13(12-17(16)20-2)8-10-15(18)14-6-4-3-5-7-14;/h3-7,9,11-12,15H,8,10,18H2,1-2H3;1H','InChIKey=FNHCCHTZDIUUAG-UHFFFAOYSA-N','COc1ccc(CCC(N)c2ccccc2)cc1OC.Cl','1'),
	(30377,0,0,'6962-13-6','Consistent with Molecular Formula','C17H24?ClN2O4',355.8406,NULL,'291D09017ECA0DAC-FICuS-01-69','291D09017ECA0DAC-FICTS-01-48','291D09017ECA0DAC-uuuuu-01-18','InChI=1S/C17H24N2.ClHO4/c1-16-6-12-18(13-7-16)10-4-3-5-11-19-14-8-17(2)9-15-19;2-1(3,4)5/h6-9,12-15H,3-5,10-11H2,1-2H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=HHXKQEDLTBANAG-UHFFFAOYSA-M','*.Cc1cc[n+](CCCCC[n+]2ccc(C)cc2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(30378,0,0,'6273-78-5','Consistent with Molecular Formula','C17H24BrN2',336.294,NULL,'1D3578782AF2A383-FICuS-01-4C','1D3578782AF2A383-FICTS-01-2B','2E1812537BAA6F17-uuuuu-01-00','InChI=1S/C17H24N2.BrH/c1-16-8-6-12-18(14-16)10-4-3-5-11-19-13-7-9-17(2)15-19;/h6-9,12-15H,3-5,10-11H2,1-2H3;1H/q+2;/p-1','InChIKey=BEFLESGPIYPVFW-UHFFFAOYSA-M','Cc1ccc[n+](CCCCC[n+]2cccc(C)c2)c1.[Br-]',NULL),
	(30379,0,0,'6962-14-7','Consistent with Molecular Formula','C17H24?ClN2O4',355.8406,NULL,'D27DECFC7BF9DD1C-FICuS-01-BD','D27DECFC7BF9DD1C-FICTS-01-9C','D27DECFC7BF9DD1C-uuuuu-01-6C','InChI=1S/C17H24N2.ClHO4/c1-16-10-4-8-14-18(16)12-6-3-7-13-19-15-9-5-11-17(19)2;2-1(3,4)5/h4-5,8-11,14-15H,3,6-7,12-13H2,1-2H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=QVLAJPHBARTNJF-UHFFFAOYSA-M','*.Cc1cccc[n+]1CCCCC[n+]1ccccc1C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(30380,0,0,'6273-79-6','Consistent with Molecular Formula','C18H10O4',290.2746,'Pulvic dilactone\nMUCONIC ACID DERIV\nPulvinic dilactone\nPulvinic anhydride\nPulvinic acid lactone\nPulvic di-.gamma.-lactone\nFuro[3,2-b]furan-2,5-dione, 3,6-diphenyl-\nFuro[3,2-b]furan-2,5-dione, 3,6-diphenyl-','852750F3F593D693-FICuS-01-48','852750F3F593D693-FICTS-01-27','852750F3F593D693-uuuuu-01-F7','InChI=1S/C18H10O4/c19-17-13(11-7-3-1-4-8-11)15-16(22-17)14(18(20)21-15)12-9-5-2-6-10-12/h1-10H','InChIKey=KQTXUHHOWJUFOZ-UHFFFAOYSA-N','O=C1OC2=C(c3ccccc3)C(=O)OC2=C1c1ccccc1',NULL),
	(30381,0,0,'6962-15-8','Consistent with Molecular Formula','C18H15IN2O',402.2338,NULL,'B1C4525335AC7CCA-FICuS-01-6A','B1C4525335AC7CCA-FICTS-01-49','891553FE38C41092-uuuuu-01-EE','InChI=1S/C18H15N2O.HI/c21-18(15-8-2-1-3-9-15)14-20-13-7-5-11-17(20)16-10-4-6-12-19-16;/h1-13H,14H2;1H/q+1;/p-1','InChIKey=FBSSZEVREFCING-UHFFFAOYSA-M','O=C(C[n+]1ccccc1-c1ccccn1)c1ccccc1.[I-]',NULL),
	(30382,0,0,'6962-24-9','Consistent with Molecular Formula','C18H15BrN2O',355.2333,NULL,'90370B1D9EAAE8ED-FICuS-01-87','90370B1D9EAAE8ED-FICTS-01-66','5D7A2174CC26B2B8-uuuuu-01-11','InChI=1S/C18H15N2O.BrH/c21-18(14-20-12-10-19-11-13-20)17-8-6-16(7-9-17)15-4-2-1-3-5-15;/h1-13H,14H2;1H/q+1;/p-1','InChIKey=NSTUVZUQPMOXOF-UHFFFAOYSA-M','O=C(C[n+]1ccncc1)c1ccc(-c2ccccc2)cc1.[Br-]',NULL),
	(30383,0,0,'6277-81-2','Consistent with Molecular Formula','C18H16INO',389.235,NULL,'E21CCB06E38F1B72-FICuS-01-6F','E21CCB06E38F1B72-FICTS-01-4E','DACDCAABEEE7772A-uuuuu-01-70','InChI=1S/C18H16NO.HI/c1-14-11-16-9-5-6-10-17(16)12-19(14)13-18(20)15-7-3-2-4-8-15;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=NHJIUPKRDVUEOT-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CC(=O)c1ccccc1.[I-]',NULL),
	(30384,0,0,'6625-26-9','Consistent with Molecular Formula','C18H16INO2',405.2344,NULL,'21CC10B5AF6AF3BC-FICuS-01-84','21CC10B5AF6AF3BC-FICTS-01-63','191D1118A2029FE4-uuuuu-01-ED','InChI=1S/C18H16NO2.HI/c1-21-16-9-10-17-15(12-16)8-5-11-19(17)13-18(20)14-6-3-2-4-7-14;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=LYJMKYXBOACGNL-UHFFFAOYSA-M','COc1ccc2c(ccc[n+]2CC(=O)c2ccccc2)c1.[I-]',NULL),
	(30385,0,0,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'37C6FDBE83C36828-FICuS-01-74','37C6FDBE83C36828-FICTS-01-53','37C6FDBE83C36828-uuuuu-01-23','InChI=1S/C18H17NO/c1-20-17-11-12-18-15(13-17)8-10-16(19-18)9-7-14-5-3-2-4-6-14/h2-6,8,10-13H,7,9H2,1H3','InChIKey=HMLRVVARBOKJGT-UHFFFAOYSA-N','COc1ccc2nc(CCc3ccccc3)ccc2c1',NULL),
	(30386,0,0,'6277-82-3','Consistent with Molecular Formula','C18H18BrN',328.2509,NULL,'0D6409095EDFA219-FICuS-01-58','0D6409095EDFA219-FICTS-01-37','C02923600C53F84C-uuuuu-01-EF','InChI=1S/C18H18N.BrH/c1-15-13-17-9-5-6-10-18(17)14-19(15)12-11-16-7-3-2-4-8-16;/h2-10,13-14H,11-12H2,1H3;1H/q+1;/p-1','InChIKey=POLXWLODACMEKB-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CCc1ccccc1.[Br-]',NULL),
	(30387,1,0,'7401-27-6','Consistent with Molecular Formula','C18H18ClN5O3S',419.8849,NULL,'63789F6167019F6B-FICuS-01-4A','63789F6167019F6B-FICTS-01-29','410DCCCBFB93B5CD-uuuuu-01-4C','InChI=1S/C18H17N5O3S.ClH/c1-14(23-12-3-2-4-13-23)17(24)21-15-6-8-16(9-7-15)27(25,26)22-18-19-10-5-11-20-18;/h2-14H,1H3,(H-,19,20,21,22,24);1H','InChIKey=AICJNIJTCATZTQ-UHFFFAOYSA-N','CC(C(=O)Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1)[n+]1ccccc1.[Cl-]','1'),
	(30388,2,0,'6277-83-4','Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'40A2DE6E7297FC17-FICuS-01-6C','40A2DE6E7297FC17-FICTS-01-4B','405E798B4D1A2559-uuuuu-01-FD','InChI=1S/C18H21NO2.ClH/c1-14(20)12-13-19-17(15-8-4-2-5-9-15)18(21)16-10-6-3-7-11-16;/h2-11,14,17,19-20H,12-13H2,1H3;1H','InChIKey=BGZJCFBRVYLYBZ-UHFFFAOYSA-N','CC(O)CCNC(C(=O)c1ccccc1)c1ccccc1.Cl','1'),
	(30389,0,0,'6277-84-5','Consistent with Molecular Formula','C18H21BrOS',365.3273,NULL,'BE698D0EA86E620C-FICuS-01-7D','BE698D0EA86E620C-FICTS-01-5C','7324A767FAE23859-uuuuu-01-02','InChI=1S/C18H21OS.BrH/c1-3-20(4-2)14-18(19)17-12-10-16(11-13-17)15-8-6-5-7-9-15;/h5-13H,3-4,14H2,1-2H3;1H/q+1;/p-1','InChIKey=ZTWANFPAQTWJSH-UHFFFAOYSA-M','CC[S+](CC)CC(=O)c1ccc(-c2ccccc2)cc1.[Br-]',NULL),
	(30390,0,0,'6277-85-6','Consistent with Molecular Formula','C18H24IN',381.2988,NULL,'2A542C3346C63B8A-FICuS-01-4F','2A542C3346C63B8A-FICTS-01-2E','12852D9E4BAE57D2-uuuuu-01-18','InChI=1S/C18H24N.HI/c1-4-10-18-16(6-3)13-15(5-2)14-19(18)17-11-8-7-9-12-17;/h7-9,11-14H,4-6,10H2,1-3H3;1H/q+1;/p-1','InChIKey=VNUPITXHVFOTOO-UHFFFAOYSA-M','CCCc1c(CC)cc(CC)c[n+]1-c1ccccc1.[I-]',NULL),
	(30391,0,0,'6277-86-7','Consistent with Molecular Formula','C19H15N',257.3342,NULL,'EFB42F26E442E71E-FICuS-01-79','EFB42F26E442E71E-FICTS-01-58','EFB42F26E442E71E-uuuuu-01-28','InChI=1S/C19H15N/c20-19(14-8-2-1-3-9-14)17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-13H,20H2','InChIKey=BAFVNIPRLVNQKZ-UHFFFAOYSA-N','NC1(c2ccccc2)c2ccccc2-c2ccccc21',NULL),
	(30392,0,0,NULL,'Consistent with Molecular Formula','C19H16INO',401.246,NULL,'592C17B7221FC09E-FICuS-01-57','592C17B7221FC09E-FICTS-01-36','61FD161A2F77ACC6-uuuuu-01-23','InChI=1S/C19H16NO.HI/c21-19(15-20-13-5-2-6-14-20)18-11-9-17(10-12-18)16-7-3-1-4-8-16;/h1-14H,15H2;1H/q+1;/p-1','InChIKey=PDPQPXSFAZHKCA-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1ccc(-c2ccccc2)cc1.[I-]',NULL),
	(30393,1,0,'7502-21-8','Consistent with Molecular Formula','C19H16INO',401.246,NULL,'52E45F8C70C9BCBE-FICuS-01-8C','52E45F8C70C9BCBE-FICTS-01-6B','6A355E217DA1D0E6-uuuuu-01-0E','InChI=1S/C19H16NO.HI/c21-19(17-12-6-2-7-13-17)18(16-10-4-1-5-11-16)20-14-8-3-9-15-20;/h1-15,18H;1H/q+1;/p-1','InChIKey=UPSYGBMWJIONGP-UHFFFAOYSA-M','O=C(c1ccccc1)C(c1ccccc1)[n+]1ccccc1.[I-]','1'),
	(30394,0,0,'6277-87-8','Consistent with Molecular Formula','C19H20IN',389.2782,NULL,'C97F1FEE5269FA53-FICuS-01-86','C97F1FEE5269FA53-FICTS-01-65','F1AE1E435F01960B-uuuuu-01-0D','InChI=1S/C19H20N.HI/c1-16-14-18-11-5-6-12-19(18)15-20(16)13-7-10-17-8-3-2-4-9-17;/h2-6,8-9,11-12,14-15H,7,10,13H2,1H3;1H/q+1;/p-1','InChIKey=XCLDKFJFKFCGCB-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CCCc1ccccc1.[I-]',NULL),
	(30395,0,0,NULL,'Consistent with Molecular Formula','C19H22BrNO',360.2929,NULL,'5E6DA9EB6A7033B2-FICuS-01-74','5E6DA9EB6A7033B2-FICTS-01-53','B1A977CD9BE39A0F-uuuuu-01-3B','InChI=1S/C19H21NO.BrH/c21-19(15-20-13-5-2-6-14-20)18-11-9-17(10-12-18)16-7-3-1-4-8-16;/h1,3-4,7-12H,2,5-6,13-15H2;1H','InChIKey=CKGQWMKOCQTQGC-UHFFFAOYSA-N','Br.O=C(CN1CCCCC1)c1ccc(-c2ccccc2)cc1',NULL),
	(30396,1,0,'6277-88-9','Consistent with Molecular Formula','C19H23Cl2N',336.3034,NULL,'6B8E2B17BF9758A6-FICuS-01-74','6B8E2B17BF9758A6-FICTS-01-53','6B728CF2801A81E8-uuuuu-01-0A','InChI=1S/C19H22ClN.ClH/c20-18-12-6-5-11-17(18)15-19(16-9-3-1-4-10-16)21-13-7-2-8-14-21;/h1,3-6,9-12,19H,2,7-8,13-15H2;1H','InChIKey=HVIXVADFJHQAFF-UHFFFAOYSA-N','Cl.Clc1ccccc1CC(c1ccccc1)N1CCCCC1','1'),
	(30397,1,0,NULL,'Consistent with Molecular Formula','C19H24ClN',301.8583,NULL,'C43E636AF7665C96-FICuS-01-66','C43E636AF7665C96-FICTS-01-45','C4C2C48FC8EB85D8-uuuuu-01-42','InChI=1S/C19H23N.ClH/c1-4-10-17(11-5-1)16-19(18-12-6-2-7-13-18)20-14-8-3-9-15-20;/h1-2,4-7,10-13,19H,3,8-9,14-16H2;1H','InChIKey=JVRKIARTCFQTHJ-UHFFFAOYSA-N','Cl.c1ccc(CC(c2ccccc2)N2CCCCC2)cc1','1'),
	(30398,1,0,'6277-89-0','Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'E9E122828B378FF3-FICuS-01-64','E9E122828B378FF3-FICTS-01-43','E9E122828B378FF3-uuuuu-01-13','InChI=1S/C19H23NO/c21-18(13-20-11-2-1-3-12-20)16-10-9-15-8-7-14-5-4-6-17(16)19(14)15/h4-6,9-10,18,21H,1-3,7-8,11-13H2','InChIKey=XCYFCBPCWVSBIP-UHFFFAOYSA-N','OC(CN1CCCCC1)c1ccc2c3c(cccc13)CC2','1'),
	(30399,1,0,'6277-90-3','Consistent with Molecular Formula','C19H24ClNO',317.8577,NULL,'A58BEBC44E287B8E-FICuS-01-8E','A58BEBC44E287B8E-FICTS-01-6D','A5774C2171A5A2C0-uuuuu-01-F8','InChI=1S/C19H23NO.ClH/c21-18-11-9-17(10-12-18)19(20-13-5-2-6-14-20)15-16-7-3-1-4-8-16;/h1,3-4,7-12,19,21H,2,5-6,13-15H2;1H','InChIKey=WTNNGBZKLQJESH-UHFFFAOYSA-N','Cl.Oc1ccc(C(Cc2ccccc2)N2CCCCC2)cc1','1'),
	(30400,0,0,'856-51-9','Consistent with Molecular Formula','C19H25BrN4S2',453.4573,'1,5-Pentamethylenebisphenyl isothiuronium dihydrobromide\n2,2\'-Pentamethylenebis(1-phenyl-2-thiopseudourea) dihydrobromide\nPseudourea, 2,2\'-pentamethylenebis[1-phenyl-2-thio-, dihydrobromide\nCarbamimidothioic acid, phenyl-, 1,5-pentanediyl ester, dihydrobromide','A4120140E29D0FF2-FICuS-01-46','5626BA5A79D74F68-FICTS-01-45','B9E2647C8844E6D5-uuuuu-01-18','InChI=1S/C19H24N4S2.BrH/c20-18(22-16-10-4-1-5-11-16)24-14-8-3-9-15-25-19(21)23-17-12-6-2-7-13-17;/h1-2,4-7,10-13H,3,8-9,14-15H2,(H2,20,22)(H2,21,23);1H','InChIKey=QMJRSPGOFNWXHF-UHFFFAOYSA-N','Br.N=C(Nc1ccccc1)SCCCCCSC(=N)Nc1ccccc1',NULL),
	(30401,0,0,'67240-30-6','Consistent with Molecular Formula','C20H17BrN2',365.2717,'Phenanthridinium, 8-amino-5-methyl-6-phenyl-bromide\nPhenanthridinium, 8-amino-5-methyl-6-phenyl-, bromide','EB44A657BB337A57-FICuS-01-67','EB44A657BB337A57-FICTS-01-46','26098C3EE9BF2002-uuuuu-01-04','InChI=1S/C20H17N2.BrH/c1-22-19-10-6-5-9-17(19)16-12-11-15(21)13-18(16)20(22)14-7-3-2-4-8-14;/h2-13H,21H2,1H3;1H/q+1;/p-1','InChIKey=ZWHJMVSYRFESFE-UHFFFAOYSA-M','C[n+]1c(-c2ccccc2)c2cc(N)ccc2c2ccccc21.[Br-]',NULL),
	(30402,0,0,NULL,'Consistent with Molecular Formula','C20H18INO',415.2728,NULL,'29B909E815ABA6B7-FICuS-01-6C','29B909E815ABA6B7-FICTS-01-4B','1168084518C3CAEF-uuuuu-01-05','InChI=1S/C20H18NO.HI/c1-16-6-5-13-21(14-16)15-20(22)19-11-9-18(10-12-19)17-7-3-2-4-8-17;/h2-14H,15H2,1H3;1H/q+1;/p-1','InChIKey=KBHADLZPSNFWPR-UHFFFAOYSA-M','Cc1ccc[n+](CC(=O)c2ccc(-c3ccccc3)cc2)c1.[I-]',NULL),
	(30403,0,0,'61-25-6','Consistent with Molecular Formula','C20H22ClNO4',375.8511,'Pap H\nVasal\nAlapav\nMyobid\nPavacen\nPavacap\nPavabid\nCerebid\nQua bid\nDelapav\nDilaves\nDurapav\nDynovas\nPavnell\nPameion\nPamelon\nPaveron\nPapacon\nRo-Papav\nForpavin\nCerespan\nVaso-Pav\nPavatest\nDispamil\nDrapavel\nVasospan\nPaverolan\nPapalease\nNCI-C56359\nCardiospan\nPAPAVERINE\nPapaversan\nCardoverina\nPap-Kaps-150\ncomponent of Copavin\nPapaverinium chloride\nPapavarine chlorhydrate\nPapaverine hydrochloride\nPapaverine chlorohydrate\nPapaverine, hydrochloride\nPapaverine monohydrochloride\n6,7,3\',4\'-Tetramethoxy-1-benzylisoquinoline hydrochloride\n1-(3,4-Dimethoxybenzyl)-6,7-dimethoxyisoquinoline hydrochloride\nWLN: T66 CNJ B1R CO1 DO1& HO1 IO1 &GH\nIsoquinoline, 1-[(3,4-dimethoxyphenyl)methyl]-6,7-dimethoxy-, hydrochloride\nIsoquinoline, 6,7-dimethoxy-1-veratryl-, hydrochloride\nPapanerin-hcl\nChlorhydrate de papaverine','3CE15FF7F40D9534-FICuS-01-6E','3CE15FF7F40D9534-FICTS-01-4D','3C1DF812CB804C7A-uuuuu-01-1E','InChI=1S/C20H21NO4.ClH/c1-22-17-6-5-13(10-18(17)23-2)9-16-15-12-20(25-4)19(24-3)11-14(15)7-8-21-16;/h5-8,10-12H,9H2,1-4H3;1H','InChIKey=UOTMYNBWXDUBNX-UHFFFAOYSA-N','COc1ccc(Cc2nccc3cc(OC)c(OC)cc23)cc1OC.Cl',NULL),
	(30404,4,0,'487-36-5','Consistent with Molecular Formula','C20H22O6',358.3902,'PINORESINOL\nPinoresinol\nPhenol, 4,4\'-(tetrahydro-1H,3H-furo[3,4-c]furan-1,4-diyl)bis[2-methoxy-, [1S-(1.alpha.,3a.alpha.,4.alpha.,6a.alpha.)]-','5415A2EE6D9C2F8A-FICuS-01-7A','5415A2EE6D9C2F8A-FICTS-01-59','5415A2EE6D9C2F8A-uuuuu-01-29','InChI=1S/C20H22O6/c1-23-17-7-11(3-5-15(17)21)19-13-9-26-20(14(13)10-25-19)12-4-6-16(22)18(8-12)24-2/h3-8,13-14,19-22H,9-10H2,1-2H3','InChIKey=HGXBRUKMWQGOIE-UHFFFAOYSA-N','COc1cc(C2OCC3C(c4ccc(O)c(OC)c4)OCC23)ccc1O','1'),
	(30405,1,0,'5326-25-0','Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'82FB1BDFD45FDC38-FICuS-01-9B','82FB1BDFD45FDC38-FICTS-01-7A','82FB1BDFD45FDC38-uuuuu-01-4A','InChI=1S/C20H23NO/c22-20(18-12-6-2-7-13-18)19(21-14-8-3-9-15-21)16-17-10-4-1-5-11-17/h1-2,4-7,10-13,19H,3,8-9,14-16H2','InChIKey=PEARTEASXPIIQB-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cc1ccccc1)N1CCCCC1','1'),
	(30406,1,0,'5350-97-0','Consistent with Molecular Formula','C20H23NO',293.4078,'PROPIOPHENONE, 3-PHENYL-3-PIPERIDINO-','566D51B5CF42C390-FICuS-01-57','566D51B5CF42C390-FICTS-01-36','566D51B5CF42C390-uuuuu-01-06','InChI=1S/C20H23NO/c22-20(18-12-6-2-7-13-18)16-19(17-10-4-1-5-11-17)21-14-8-3-9-15-21/h1-2,4-7,10-13,19H,3,8-9,14-16H2','InChIKey=CVVZGKZBSZURJO-UHFFFAOYSA-N','O=C(CC(c1ccccc1)N1CCCCC1)c1ccccc1','1'),
	(30407,1,0,'6277-91-4','Consistent with Molecular Formula','C20H24ClNO',329.8687,NULL,'941ED27A1F9204BA-FICuS-01-61','941ED27A1F9204BA-FICTS-01-40','94E2759F201FDDF4-uuuuu-01-20','InChI=1S/C20H23NO.ClH/c22-20(14-21-10-4-1-5-11-21)16-8-9-19-17(13-16)12-15-6-2-3-7-18(15)19;/h2-3,6-9,13,20,22H,1,4-5,10-12,14H2;1H','InChIKey=HZPPGKIONXETRH-UHFFFAOYSA-N','Cl.OC(CN1CCCCC1)c1ccc2c(c1)Cc1ccccc1-2','1'),
	(30408,0,0,'548-65-2','Consistent with Molecular Formula','C20H24ClNO2',345.8681,'Robitrin\nRo 2-3208\nPavatrine\nSpasmadrina\nAminocarbofluorene\nPavatrine Hydrochloride\nFluorene-9-carboxylic acid, 3-quinuclidinyl ester\n3-Quinuclidinol, 9-fluorenecarboxylate, hydrochloride\n2-Diethylaminoethyl 9-fluorenecarboxylate hydrochloride\n2-(Diethylamino)ethyl 9-fluorenecarboxylate hydrochloride\nFluorene-9-carboxylic acid, 2-(diethylamino)ethyl ester, hydrochloride\nWLN: L B656 HHJ HVO2N2&2 &GH\nWLN: L B656 HHJ HVO- AT66 A B CNTJ &GH\n9H-Fluorene-9-carboxylic acid, 2-(diethylamino)ethyl ester, hydrochloride\nFluorene-9-carboxylic acid, 2-(diethylamino)ethyl ester hydrochloride','4FBCD95B493614B1-FICuS-01-68','4FBCD95B493614B1-FICTS-01-47','4F407EBE76BBCDFF-uuuuu-01-5B','InChI=1S/C20H23NO2.ClH/c1-3-21(4-2)13-14-23-20(22)19-17-11-7-5-9-15(17)16-10-6-8-12-18(16)19;/h5-12,19H,3-4,13-14H2,1-2H3;1H','InChIKey=TYFLIJAGRULBIS-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C1c2ccccc2-c2ccccc21.Cl',NULL),
	(30409,1,0,'5623-30-3','Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'1B8B8A60A9A35FEB-FICuS-01-83','1B8B8A60A9A35FEB-FICTS-01-62','1B8B8A60A9A35FEB-uuuuu-01-32','InChI=1S/C20H23NO2/c22-19(17-10-4-1-5-11-17)20(23,18-12-6-2-7-13-18)16-21-14-8-3-9-15-21/h1-2,4-7,10-13,23H,3,8-9,14-16H2','InChIKey=ZYMMGYFMZMBYCB-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)(CN1CCCCC1)c1ccccc1','1'),
	(30410,0,0,NULL,'Consistent with Molecular Formula','C20H23IN4O',462.3324,'1-[2-(biphenyl-4-yl)-2-oxoethyl]-3,5,7-triaza-1-azoniatricyclo[3.3.1.13,7]decane iodide','9306940D7CBC2C74-FICuS-01-59','9306940D7CBC2C74-FICTS-01-38','ABD795A071D4402C-uuuuu-01-0C','InChI=1S/C20H23N4O.HI/c25-20(10-24-14-21-11-22(15-24)13-23(12-21)16-24)19-8-6-18(7-9-19)17-4-2-1-3-5-17;/h1-9H,10-16H2;1H/q+1;/p-1','InChIKey=CRAOGNOTDDTUBO-UHFFFAOYSA-M','O=C(C[N+]12CN3CN(CN(C3)C1)C2)c1ccc(-c2ccccc2)cc1.[I-]',NULL),
	(30411,2,0,NULL,'Consistent with Molecular Formula','C20H25Cl2N',350.3302,NULL,'B70583B29AB3CE76-FICuS-01-68','B70583B29AB3CE76-FICTS-01-47','B7F92457A53E1738-uuuuu-01-01','InChI=1S/C20H24ClN.ClH/c1-16-11-13-22(14-12-16)20(17-7-3-2-4-8-17)15-18-9-5-6-10-19(18)21;/h2-10,16,20H,11-15H2,1H3;1H','InChIKey=LWRAZZDPNCGTKF-UHFFFAOYSA-N','CC1CCN(C(Cc2ccccc2Cl)c2ccccc2)CC1.Cl','1'),
	(30412,2,0,'6277-95-8','Consistent with Molecular Formula','C20H24BrNO3',406.3185,NULL,'80C03FFD9F00264D-FICuS-01-64','80C03FFD9F00264D-FICTS-01-43','4D8D1594CD8C7C18-uuuuu-01-22','InChI=1S/C20H24NO3.BrH/c1-2-21(15-19(22)17-9-5-3-6-10-17)13-14-24-20(23,16-21)18-11-7-4-8-12-18;/h3-12,23H,2,13-16H2,1H3;1H/q+1;/p-1','InChIKey=DRUIETLSWCRWAL-UHFFFAOYSA-M','CC[N+]1(CC(=O)c2ccccc2)CCOC(O)(c2ccccc2)C1.[Br-]','1'),
	(30413,1,0,'6277-96-9','Consistent with Molecular Formula','C20H26ClN',315.8851,NULL,'1255F30B2E106E76-FICuS-01-3F','1255F30B2E106E76-FICTS-01-1E','12A954EE119DB738-uuuuu-01-09','InChI=1S/C20H25N.ClH/c1-17-10-12-19(13-11-17)20(21-14-6-3-7-15-21)16-18-8-4-2-5-9-18;/h2,4-5,8-13,20H,3,6-7,14-16H2,1H3;1H','InChIKey=LWXHTAWXNOJLLK-UHFFFAOYSA-N','Cc1ccc(C(Cc2ccccc2)N2CCCCC2)cc1.Cl','1'),
	(30414,2,0,'6276-27-3','Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'2CA63910E448B22E-FICuS-01-50','2CA63910E448B22E-FICTS-01-2F','2C5A9EF5DBC56B60-uuuuu-01-36','InChI=1S/C20H25NO.ClH/c22-20(18-12-6-2-7-13-18)19(21-14-8-3-9-15-21)16-17-10-4-1-5-11-17;/h1-2,4-7,10-13,19-20,22H,3,8-9,14-16H2;1H','InChIKey=AKHWFOXHFPCEJH-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C(Cc1ccccc1)N1CCCCC1','1'),
	(30415,0,1,NULL,'Consistent with Molecular Formula','C20H26ClN3O5',423.8955,NULL,'EC9AA00E7FF34588-FICuS-01-7E','EC9AA00E7FF34588-FICTS-01-5D','ED8C8771174A10DA-uuuuu-01-14','InChI=1S/C20H25N3O.ClHO4/c1-4-5-6-8-15-11-16(22-14(15)2)12-19-20(24-3)13-18(23-19)17-9-7-10-21-17;2-1(3,4)5/h7,9-13,21,23H,4-6,8H2,1-3H3;(H,2,3,4,5)','InChIKey=BINRGWOTUWRELU-UHFFFAOYSA-N','CCCCCC1=C/C(=C/c2[nH]c(-c3ccc[nH]3)cc2OC)N=C1C.[O-][Cl+3]([O-])([O-])O','1'),
	(30416,0,0,NULL,'Consistent with Molecular Formula','C20H25BrOS',393.3809,NULL,'45F1E1300B5778DF-FICuS-01-57','45F1E1300B5778DF-FICTS-01-36','88BCCB5959DB228A-uuuuu-01-2F','InChI=1S/C20H25OS.BrH/c1-3-14-22(15-4-2)16-20(21)19-12-10-18(11-13-19)17-8-6-5-7-9-17;/h5-13H,3-4,14-16H2,1-2H3;1H/q+1;/p-1','InChIKey=FBRSQHYUHRATNZ-UHFFFAOYSA-M','CCC[S+](CCC)CC(=O)c1ccc(-c2ccccc2)cc1.[Br-]',NULL),
	(30417,1,0,'6634-95-3','Consistent with Molecular Formula','C20H25BrOS',393.3809,NULL,'2C349FE7E6217579-FICuS-01-58','2C349FE7E6217579-FICTS-01-37','E179B58EB4AD2F2C-uuuuu-01-38','InChI=1S/C20H25OS.BrH/c1-3-5-15-22(4-2)16-20(21)19-13-11-18(12-14-19)17-9-7-6-8-10-17;/h6-14H,3-5,15-16H2,1-2H3;1H/q+1;/p-1','InChIKey=WCDMJASHMGKCJS-UHFFFAOYSA-M','CCCC[S+](CC)CC(=O)c1ccc(-c2ccccc2)cc1.[Br-]','1'),
	(30418,0,0,'5560-59-8','Consistent with Molecular Formula','C26H35NO7',473.565,'Alverine citrate\nNCI 85x\nSpacolin\nAntispasmin\nGamatran citrate\nDipropylamine, N-ethyl-3,3\'-diphenyl-, citrate\nN-Ethyl-3,3\'-diphenyldipropylamine citrate (1:1)\nBenzenepropanamine, N-ethyl-N-(3-phenylpropyl)-, 2-hydroxy-1,2,3-propanetricarboxylate (1:1)\nDipropylamine, N-ethyl-3,3\'-diphenyl-, citrate (1:1)','A3A330EB95877289-FICuS-01-50','A3A330EB95877289-FICTS-01-2F','1BE31157FA2D4DD1-uuuuu-01-19','InChI=1S/C20H27N.C6H8O7/c1-2-21(17-9-15-19-11-5-3-6-12-19)18-10-16-20-13-7-4-8-14-20;7-3(8)1-6(13,5(11)12)2-4(9)10/h3-8,11-14H,2,9-10,15-18H2,1H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=RYHCACJBKCOBTJ-UHFFFAOYSA-N','CCN(CCCc1ccccc1)CCCc1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(30419,0,0,NULL,'Consistent with Molecular Formula','C21H16INO',425.268,NULL,'B2F74797F733EA65-FICuS-01-67','B2F74797F733EA65-FICTS-01-46','8A26463AFA5B863D-uuuuu-01-18','InChI=1S/C21H16NO.HI/c23-21(15-22-12-4-1-5-13-22)18-10-11-20-17(14-18)9-8-16-6-2-3-7-19(16)20;/h1-14H,15H2;1H/q+1;/p-1','InChIKey=ZOFDXBCWQKNUQF-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1ccc2c(ccc3ccccc32)c1.[I-]',NULL),
	(30420,0,0,NULL,'Consistent with Molecular Formula','C21H16INO',425.268,NULL,'6AFE356D30982EDF-FICuS-01-80','6AFE356D30982EDF-FICTS-01-5F','522F34C03DF04287-uuuuu-01-F1','InChI=1S/C21H16NO.HI/c23-21(15-22-12-4-1-5-13-22)18-11-10-17-9-8-16-6-2-3-7-19(16)20(17)14-18;/h1-14H,15H2;1H/q+1;/p-1','InChIKey=PUOZWGWVLKGXMD-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1ccc2ccc3ccccc3c2c1.[I-]',NULL),
	(30421,1,0,NULL,'Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'5F9801124049F7B3-FICuS-01-3A','5F9801124049F7B3-FICTS-01-19','5F9801124049F7B3-uuuuu-01-E9','InChI=1S/C21H19NO/c1-16(17-8-4-2-5-9-17)18-12-14-20(15-13-18)22-21(23)19-10-6-3-7-11-19/h2-16H,1H3,(H,22,23)','InChIKey=TUIJIMOAYNJLNP-UHFFFAOYSA-N','CC(c1ccccc1)c1ccc(NC(=O)c2ccccc2)cc1','1'),
	(30422,3,0,'568-53-6','Consistent with Molecular Formula','C21H20O8',400.3842,'NCI-1074\nPELTATIN A\nPELTATIN, ALPHA\n.alpha.-Peltatin\nNaphtho[2,3-d]-1,3-dioxole-6-carboxylic acid, 5,6,7,8-tetrahydro-9-hydroxy-5-(4-hydroxy-3,5-dimethoxyphenyl)-7-(hydroxymethyl)-, .gamma.-lactone\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-10-hydroxy-5-(4-hydroxy-3,5-dimethoxyphenyl)-, [5R-(5.alpha.,5a.beta.,8a.alpha.)]-\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-10-hydroxy-5-(4-hydroxy-3,5-dimethoxyphenyl)-','16C999FAFAABC552-FICuS-01-8C','16C999FAFAABC552-FICTS-01-6B','D9794CE61E89DFF1-uuuuu-01-3D','InChI=1S/C21H20O8/c1-25-13-4-9(5-14(26-2)19(13)23)16-11-6-15-20(29-8-28-15)18(22)12(11)3-10-7-27-21(24)17(10)16/h4-6,10,16-17,22-23H,3,7-8H2,1-2H3/t10-,16+,17-/m0/s1','InChIKey=JGGWNGRBXJWAOC-HKJPBSJPSA-N','COc1cc(C2c3cc4c(c(O)c3CC3COC(=O)C32)OCO4)cc(OC)c1O','1'),
	(30423,1,0,NULL,'Consistent with Molecular Formula','C21H22ClNO',339.8639,NULL,'029DC6A1BD0F1140-FICuS-01-53','029DC6A1BD0F1140-FICTS-01-32','026161448282C80E-uuuuu-01-D2','InChI=1S/C21H21NO.ClH/c1-23-20-14-12-18(13-15-20)21(16-17-8-4-2-5-9-17)22-19-10-6-3-7-11-19;/h2-15,21-22H,16H2,1H3;1H','InChIKey=OVTPEPWVIYNMHT-UHFFFAOYSA-N','COc1ccc(C(Cc2ccccc2)Nc2ccccc2)cc1.Cl','1'),
	(30424,0,0,'6278-00-8','Consistent with Molecular Formula','C21H22BrNS',400.3755,NULL,'AB122366AFAEC42E-FICuS-01-79','AB122366AFAEC42E-FICTS-01-58','665F090FFD229E7B-uuuuu-01-21','InChI=1S/C21H22NS.BrH/c1-3-9-19(10-4-1)14-17-22-16-8-7-13-21(22)23-18-15-20-11-5-2-6-12-20;/h1-13,16H,14-15,17-18H2;1H/q+1;/p-1','InChIKey=XXUPIQLTYWUUOJ-UHFFFAOYSA-M','[Br-].c1ccc(CCSc2cccc[n+]2CCc2ccccc2)cc1',NULL),
	(30425,1,0,'6278-01-9','Consistent with Molecular Formula','C21H29ClN2',344.9265,NULL,'A74BEDDF5DBFE346-FICuS-01-AB','A74BEDDF5DBFE346-FICTS-01-8A','A7B74A3A62323A08-uuuuu-01-F9','InChI=1S/C21H28N2.ClH/c1-22(2)20-13-11-19(12-14-20)21(23-15-7-4-8-16-23)17-18-9-5-3-6-10-18;/h3,5-6,9-14,21H,4,7-8,15-17H2,1-2H3;1H','InChIKey=KQLFBLOZQLRFOJ-UHFFFAOYSA-N','CN(C)c1ccc(C(Cc2ccccc2)N2CCCCC2)cc1.Cl','1'),
	(30426,0,0,'6278-02-0','Consistent with Molecular Formula','C22H18INO',439.2948,NULL,'631F6E2BA23ADEA2-FICuS-01-79','631F6E2BA23ADEA2-FICTS-01-58','5BCE6F86AF52B2FA-uuuuu-01-48','InChI=1S/C22H18NO.HI/c1-16-5-4-12-23(14-16)15-22(24)19-10-11-21-18(13-19)9-8-17-6-2-3-7-20(17)21;/h2-14H,15H2,1H3;1H/q+1;/p-1','InChIKey=OFMLUZKTAWAWLW-UHFFFAOYSA-M','Cc1ccc[n+](CC(=O)c2ccc3c(ccc4ccccc43)c2)c1.[I-]',NULL),
	(30427,4,0,NULL,'Consistent with Molecular Formula','C22H21BrO7',477.3077,'Podophyllotoxin bromide','F4391E4C36DB5C83-FICuS-01-6C','F4391E4C36DB5C83-FICTS-01-4B','5998453AE815B073-uuuuu-01-F1','InChI=1S/C22H21BrO7/c1-25-16-4-10(5-17(26-2)21(16)27-3)18-11-6-14-15(30-9-29-14)7-12(11)20(23)13-8-28-22(24)19(13)18/h4-7,13,18-20H,8-9H2,1-3H3/t13-,18+,19-,20?/m0/s1','InChIKey=VNDCSULMOTZMNT-KSRYTWCQSA-N','COc1cc(C2c3cc4c(cc3C(Br)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(30428,1,0,'6278-03-1','Consistent with Molecular Formula','C22H22Cl2N2',385.3352,NULL,'3C23E4716F45AE6D-FICuS-01-68','3C23E4716F45AE6D-FICTS-01-47','3CDF439450C87723-uuuuu-01-FD','InChI=1S/C22H21ClN2.ClH/c1-24(2)17-13-14-19-21(15-17)25(3)20-12-8-7-11-18(20)22(19,23)16-9-5-4-6-10-16;/h4-15H,1-3H3;1H','InChIKey=RBXBSWQYRJFFET-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)N(C)c1ccccc1C2(Cl)c1ccccc1.Cl','1'),
	(30429,4,0,'7401-22-1','Consistent with Molecular Formula','C22H21ClO7',432.8567,'Podophyllotoxin chloride','D271A1D936CDF772-FICuS-01-6A','D271A1D936CDF772-FICTS-01-49','D271A1D936CDF772-uuuuu-01-19','InChI=1S/C22H21ClO7/c1-25-16-4-10(5-17(26-2)21(16)27-3)18-11-6-14-15(30-9-29-14)7-12(11)20(23)13-8-28-22(24)19(13)18/h4-7,13,18-20H,8-9H2,1-3H3','InChIKey=UPDMGTICYKMZRT-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C(Cl)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(30430,3,0,'518-29-6','Consistent with Molecular Formula','C22H22O8',414.411,'PELTATIN B\nPELTATIN, BETA\n.beta.-Peltatin\n.beta.-Peltatin A\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-10-hydroxy-5-(3,4,5-trimethoxyphenyl)-, [5R-(5.alpha.,5a.beta.,8a.alpha.)]-\n.alpha.-Peltalin A','A7E537C2E37B8656-FICuS-01-62','A7E537C2E37B8656-FICTS-01-41','59B080234CA1C228-uuuuu-01-EB','InChI=1S/C22H22O8/c1-25-14-5-10(6-15(26-2)20(14)27-3)17-12-7-16-21(30-9-29-16)19(23)13(12)4-11-8-28-22(24)18(11)17/h5-7,11,17-18,23H,4,8-9H2,1-3H3/t11-,17+,18-/m0/s1','InChIKey=HLBPOYVRLSXWJJ-PDSMFRHLSA-N','COc1cc(C2c3cc4c(c(O)c3CC3COC(=O)C32)OCO4)cc(OC)c1OC','1'),
	(30431,1,0,NULL,'Consistent with Molecular Formula','C22H24ClN',337.8913,NULL,'BE23476451EDE34C-FICuS-01-66','BE23476451EDE34C-FICTS-01-45','BEDFE0816E603A02-uuuuu-01-1C','InChI=1S/C22H23N.ClH/c1-4-10-19(11-5-1)16-17-23-22(21-14-8-3-9-15-21)18-20-12-6-2-7-13-20;/h1-15,22-23H,16-18H2;1H','InChIKey=XYDBTUPXIZJJBE-UHFFFAOYSA-N','Cl.c1ccc(CCNC(Cc2ccccc2)c2ccccc2)cc1','1'),
	(30432,1,0,'6278-04-2','Consistent with Molecular Formula','C22H23NO',317.4298,NULL,'07037AF911821FED-FICuS-01-54','07037AF911821FED-FICTS-01-33','07037AF911821FED-uuuuu-01-03','InChI=1S/C22H23NO/c24-20-14-13-17-9-5-6-12-19(17)21(20)22(18-10-3-1-4-11-18)23-15-7-2-8-16-23/h1,3-6,9-14,22,24H,2,7-8,15-16H2','InChIKey=RJMSVDFLOXQKOO-UHFFFAOYSA-N','Oc1ccc2ccccc2c1C(c1ccccc1)N1CCCCC1','1'),
	(30433,1,0,'6278-05-3','Consistent with Molecular Formula','C22H24ClNO2',369.8901,NULL,'4F0E3481457EF1C3-FICuS-01-58','4F0E3481457EF1C3-FICTS-01-37','4FF293647AF3288D-uuuuu-01-15','InChI=1S/C22H23NO2.ClH/c1-24-21-15-9-14-19(22(21)25-2)20(16-17-10-5-3-6-11-17)23-18-12-7-4-8-13-18;/h3-15,20,23H,16H2,1-2H3;1H','InChIKey=JUTXGNQMTIVHGA-UHFFFAOYSA-N','COc1cccc(C(Cc2ccccc2)Nc2ccccc2)c1OC.Cl','1'),
	(30434,4,0,'6278-06-4','Consistent with Molecular Formula','C22H24NaO9',455.416,'Podophyllic acid sodium salt\nNaphtho[2,3-d]-1,3-dioxole-6-carboxylic acid, 5,6,7,8-tetrahydro-8-hydroxy-7-(hydroxymethyl)-5-(3,4,5-trimethoxyphenyl)-, monosodium salt, [5R-(5.alpha.,6.alpha.,7.beta.,8.alpha.)]-','53D2CE7179F30A9D-FICuS-01-6C','53D2CE7179F30A9D-FICTS-01-4B','06AB71F46C9ECB74-uuuuu-01-28','InChI=1S/C22H24O9.Na/c1-27-16-4-10(5-17(28-2)21(16)29-3)18-11-6-14-15(31-9-30-14)7-12(11)20(24)13(8-23)19(18)22(25)26;/h4-7,13,18-20,23-24H,8-9H2,1-3H3,(H,25,26);/q;+1/t13-,18+,19-,20-;/m0./s1','InChIKey=CZDYVNWZTZWNCF-RVCPESJBSA-N','COc1cc(C2c3cc4c(cc3C(O)C(CO)C2C(=O)O)OCO4)cc(OC)c1OC.[Na+]','1'),
	(30435,4,0,'526-06-7','Consistent with Molecular Formula','C22H26O6',386.4438,'Eudesmin\nEudesamin\nPinoresinol, O,O-dimethyl-\n1H,3H-Furo[3,4-c]furan, 1.alpha.,4.alpha.-bis(3,4-dimethoxyphenyl)-3a.alpha.,4,6,6a.alpha.-tetrahydro-, (-)-\n1H,3H-Furo[3,4-c]furan, 1,4-bis(3,4-dimethoxyphenyl)tetrahydro-, (1.alpha.,3a.alpha.,4.alpha.,6a.alpha.)-(-)-\n1H,3H-Furo[3,4-c]furan, 1,4-bis(3,4-dimethoxyphenyl)tetrahydro-, [1R-(1.alpha.,3a.alpha.,4.alpha.,6a.alpha.)]-\n1H,3H-Furo[3,4-c]furan, 1.alpha.,4.alpha.-bis(3,4-dimethoxyphenyl)-3a.alpha.,4,6,6a.alpha.-tetrahydro-','9BAC474780D17766-FICuS-01-53','9BAC474780D17766-FICTS-01-32','9BAC474780D17766-uuuuu-01-02','InChI=1S/C22H26O6/c1-23-17-7-5-13(9-19(17)25-3)21-15-11-28-22(16(15)12-27-21)14-6-8-18(24-2)20(10-14)26-4/h5-10,15-16,21-22H,11-12H2,1-4H3','InChIKey=PEUUVVGQIVMSAW-UHFFFAOYSA-N','COc1ccc(C2OCC3C(c4ccc(OC)c(OC)c4)OCC23)cc1OC','1'),
	(30436,0,0,NULL,'Consistent with Molecular Formula','C23H24BrN2',408.36,NULL,'C60721B454AAEFB5-FICuS-01-6D','C60721B454AAEFB5-FICTS-01-4C','F52A4B9F05F22321-uuuuu-01-FE','InChI=1S/C23H24N2.BrH/c1(6-16-24-18-8-12-20-10-2-4-14-22(20)24)7-17-25-19-9-13-21-11-3-5-15-23(21)25;/h2-5,8-15,18-19H,1,6-7,16-17H2;1H/q+2;/p-1','InChIKey=YTNSWXXTFPQNNO-UHFFFAOYSA-M','[Br-].c1ccc2c(c1)ccc[n+]2CCCCC[n+]1cccc2ccccc21',NULL),
	(30437,0,0,NULL,'Consistent with Molecular Formula','C23H24BrN2',408.36,NULL,'A9B8235939CF91FF-FICuS-01-79','A9B8235939CF91FF-FICTS-01-58','9A95497268975D6B-uuuuu-01-03','InChI=1S/C23H24N2.BrH/c1(6-14-24-16-12-20-8-2-4-10-22(20)18-24)7-15-25-17-13-21-9-3-5-11-23(21)19-25;/h2-5,8-13,16-19H,1,6-7,14-15H2;1H/q+2;/p-1','InChIKey=LMELDLKXFFYQID-UHFFFAOYSA-M','[Br-].c1ccc2c[n+](CCCCC[n+]3ccc4ccccc4c3)ccc2c1',NULL),
	(30438,4,0,'51887-97-9','Consistent with Molecular Formula','C23H25BrN2O7S',553.4237,'Podophyllotoxin isothiuronium bromide','221A97EB326A43A1-FICuS-01-49','221A97EB326A43A1-FICTS-01-28','59395D27AB0094F3-uuuuu-01-FB','InChI=1S/C23H24N2O7S.BrH/c1-27-16-4-10(5-17(28-2)20(16)29-3)18-11-6-14-15(32-9-31-14)7-12(11)21(33-23(24)25)13-8-30-22(26)19(13)18;/h4-7,13,18-19,21H,8-9H2,1-3H3,(H3,24,25);1H/t13-,18+,19-,21-;/m0./s1','InChIKey=XMOVEDYTRVNUIA-REMOXFKFSA-N','Br.COc1cc(C2c3cc4c(cc3C(SC(=N)N)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(30439,3,0,NULL,'Consistent with Molecular Formula','C23H24O8',428.4378,NULL,'84AF99BD6DA996B8-FICuS-01-8F','84AF99BD6DA996B8-FICTS-01-6E','96A245ED9E93A148-uuuuu-01-12','InChI=1S/C23H24O8/c1-25-15-6-11(7-16(26-2)21(15)28-4)18-13-8-17-22(31-10-30-17)20(27-3)14(13)5-12-9-29-23(24)19(12)18/h6-8,12,18-19H,5,9-10H2,1-4H3/t12-,18+,19-/m0/s1','InChIKey=BFKORKXLSJUYSS-RQUSPXKASA-N','COc1cc(C2c3cc4c(c(OC)c3CC3COC(=O)C32)OCO4)cc(OC)c1OC','1'),
	(30440,2,0,NULL,'Consistent with Molecular Formula','C23H27ClN2O3',414.9309,NULL,'F58D0F2F678F53A7-FICuS-01-77','F58D0F2F678F53A7-FICTS-01-56','F58D0F2F678F53A7-uuuuu-01-26','InChI=1S/C23H27ClN2O3/c24-20-8-6-18(7-9-20)21(25-10-14-28-15-11-25)22(26-12-16-29-17-13-26)23(27)19-4-2-1-3-5-19/h1-9,21-22H,10-17H2','InChIKey=LQPJSIJIFALWEP-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(c1ccc(Cl)cc1)N1CCOCC1)N1CCOCC1','1'),
	(30441,2,0,NULL,'Consistent with Molecular Formula','C23H40ClNO',382.0281,NULL,'180566E98A6D171C-FICuS-01-4E','180566E98A6D171C-FICTS-01-2D','18F9C10CB5E0CE52-uuuuu-01-20','InChI=1S/C23H39NO.ClH/c1-2-3-4-5-6-7-8-13-18-22(24-19-14-10-15-20-24)23(25)21-16-11-9-12-17-21;/h9,11-12,16-17,22-23,25H,2-8,10,13-15,18-20H2,1H3;1H','InChIKey=MGOUEMGWEXDWQY-UHFFFAOYSA-N','CCCCCCCCCCC(C(O)c1ccccc1)N1CCCCC1.Cl','1'),
	(30442,0,0,'7401-23-2','Consistent with Molecular Formula','C24H20INO',465.3326,NULL,'1508AB60A0C7CEC4-FICuS-01-68','1508AB60A0C7CEC4-FICTS-01-47','2DD9AACDADAFA29C-uuuuu-01-6D','InChI=1S/C24H20NO.HI/c1-18-15-22-9-5-6-10-23(22)16-25(18)17-24(26)21-13-11-20(12-14-21)19-7-3-2-4-8-19;/h2-16H,17H2,1H3;1H/q+1;/p-1','InChIKey=AQMPUBGPCYNVCF-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CC(=O)c1ccc(-c2ccccc2)cc1.[I-]',NULL),
	(30443,0,0,NULL,'Consistent with Molecular Formula','C24H26INO',471.38,NULL,'DBDC28AA136F9D74-FICuS-01-88','DBDC28AA136F9D74-FICTS-01-67','E30D29071E07F12C-uuuuu-01-FD','InChI=1S/C24H26NO.HI/c1-2-3-5-8-20-15-17-25(18-16-20)19-24(26)23-13-11-22(12-14-23)21-9-6-4-7-10-21;/h4,6-7,9-18H,2-3,5,8,19H2,1H3;1H/q+1;/p-1','InChIKey=GETBCFNOSSCDBV-UHFFFAOYSA-M','CCCCCc1cc[n+](CC(=O)c2ccc(-c3ccccc3)cc2)cc1.[I-]',NULL),
	(30444,4,0,NULL,'Consistent with Molecular Formula','C24H26O8',442.4646,NULL,'E71E21347DFE5677-FICuS-01-62','E71E21347DFE5677-FICTS-01-41','038476C268339E95-uuuuu-01-E7','InChI=1S/C24H26O8/c1-13(25)31-19-7-5-15(9-21(19)27-3)23-17-11-30-24(18(17)12-29-23)16-6-8-20(32-14(2)26)22(10-16)28-4/h5-10,17-18,23-24H,11-12H2,1-4H3/t17-,18-,23+,24+/m0/s1','InChIKey=KABPASQHFAUTDF-XZUXRINTSA-N','COc1cc(C2OCC3C(c4ccc(OC(C)=O)c(OC)c4)OCC23)ccc1OC(C)=O','1'),
	(30445,4,0,NULL,'Consistent with Molecular Formula','C24H26O8',442.4646,NULL,'54B38384A9C84D40-FICuS-01-4D','54B38384A9C84D40-FICTS-01-2C','3DBE9C673C3A20B6-uuuuu-01-21','InChI=1S/C24H26O8/c1-5-29-22-14-9-17-16(31-11-32-17)8-13(14)20(21-15(22)10-30-24(21)25)12-6-18(26-2)23(28-4)19(7-12)27-3/h6-9,15,20-22H,5,10-11H2,1-4H3/t15-,20+,21-,22-/m0/s1','InChIKey=STGBBEULPHACPI-NZYDNVMFSA-N','CCOC1c2cc3c(cc2C(c2cc(OC)c(OC)c(OC)c2)C2C(=O)OCC12)OCO3','1'),
	(30446,1,0,NULL,'Consistent with Molecular Formula','C24H28N2O',360.498,NULL,'186349C7893BE166-FICuS-01-48','186349C7893BE166-FICTS-01-27','186349C7893BE166-uuuuu-01-F7','InChI=1S/C24H28N2O/c1-25(2)21-14-10-18(11-15-21)23(24(27)20-8-6-5-7-9-20)19-12-16-22(17-13-19)26(3)4/h5-17,23-24,27H,1-4H3','InChIKey=PRTAWNIPSGXBMN-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)C(O)c2ccccc2)cc1','1'),
	(30447,0,0,'7401-24-3','Consistent with Molecular Formula','C25H18INO',475.3278,NULL,'562BA760D0422571-FICuS-01-2D','562BA760D0422571-FICTS-01-0C','6EFAA6CDDD2A4929-uuuuu-01-49','InChI=1S/C25H18NO.HI/c27-25(17-26-14-13-18-5-1-2-7-22(18)16-26)21-12-11-20-10-9-19-6-3-4-8-23(19)24(20)15-21;/h1-16H,17H2;1H/q+1;/p-1','InChIKey=VANVCPSLXZARBM-UHFFFAOYSA-M','O=C(C[n+]1ccc2ccccc2c1)c1ccc2ccc3ccccc3c2c1.[I-]',NULL),
	(30448,0,0,'6278-07-5','Consistent with Molecular Formula','C25H18INO',475.3278,NULL,'5ED7241A4B1348A5-FICuS-01-50','5ED7241A4B1348A5-FICTS-01-2F','660625B7467B24FD-uuuuu-01-FB','InChI=1S/C25H18NO.HI/c27-25(17-26-15-5-8-20-7-2-4-10-24(20)26)21-14-13-19-12-11-18-6-1-3-9-22(18)23(19)16-21;/h1-16H,17H2;1H/q+1;/p-1','InChIKey=UKPSBRMIGSVHGT-UHFFFAOYSA-M','O=C(C[n+]1cccc2ccccc21)c1ccc2ccc3ccccc3c2c1.[I-]',NULL),
	(30449,0,0,'6278-08-6','Consistent with Molecular Formula','C25H18INO',475.3278,NULL,'B39414049CB3491B-FICuS-01-43','B39414049CB3491B-FICTS-01-22','8B4515A991DB2543-uuuuu-01-F7','InChI=1S/C25H18NO.HI/c27-25(17-26-14-13-18-5-1-2-7-22(18)16-26)21-11-12-24-20(15-21)10-9-19-6-3-4-8-23(19)24;/h1-16H,17H2;1H/q+1;/p-1','InChIKey=JPIVNATVOICCLA-UHFFFAOYSA-M','O=C(C[n+]1ccc2ccccc2c1)c1ccc2c(ccc3ccccc32)c1.[I-]',NULL),
	(30450,0,0,'6278-09-7','Consistent with Molecular Formula','C5H12IN3',241.0744,NULL,'BB1310B8ED6045C9-FICuS-01-5E','BB1310B8ED6045C9-FICTS-01-3D','A14BE55A4317DA79-uuuuu-01-12','InChI=1S/C5H11N3.HI/c1-8(2)5-6-3-4-7-5;/h3-4H2,1-2H3,(H,6,7);1H','InChIKey=NMFQFRACAMXBTI-UHFFFAOYSA-N','CN(C)C1=NCCN1.I',NULL),
	(30451,0,0,NULL,'Consistent with Molecular Formula','C10H19IN6',350.2048,NULL,'484047E64BFFCE4F-FICuS-01-81','484047E64BFFCE4F-FICTS-01-60','5218B204E58851FF-uuuuu-01-FA','InChI=1S/C10H18N6.HI/c1-2-12-9(11-1)15-5-7-16(8-6-15)10-13-3-4-14-10;/h1-8H2,(H,11,12)(H,13,14);1H','InChIKey=FPAXDFQOJQAUPX-UHFFFAOYSA-N','C1CNC(N2CCN(C3=NCCN3)CC2)=N1.I',NULL),
	(30452,0,0,'26395-25-5','Consistent with Molecular Formula','C7H10INO',251.0666,NULL,'C8F9E3A06F6E744A-FICuS-01-81','C8F9E3A06F6E744A-FICTS-01-60','F028E20D62061812-uuuuu-01-DB','InChI=1S/C7H9NO.HI/c1-6-7(9)4-3-5-8(6)2;/h3-5H,1-2H3;1H','InChIKey=MQTLKZCFGCQHOT-UHFFFAOYSA-N','Cc1c(O)ccc[n+]1C.[I-]',NULL),
	(30453,2,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'DD69C0B04BCDC648-FICuS-01-85','DD69C0B04BCDC648-FICTS-01-64','DD69C0B04BCDC648-uuuuu-01-34','InChI=1S/C16H23NO2/c1-12(2)16(18)19-15-9-4-3-7-13(15)11-14-8-5-6-10-17-14/h5-6,8,10,12-13,15H,3-4,7,9,11H2,1-2H3','InChIKey=GOBXPPWVTKOWGH-UHFFFAOYSA-N','CC(C)C(=O)OC1CCCCC1Cc1ccccn1','1'),
	(30454,0,0,'6278-10-0','Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'C344ED0C274644D3-FICuS-01-53','C344ED0C274644D3-FICTS-01-32','C3B84AE918CB9D9D-uuuuu-01-41','InChI=1S/C13H19NO2.ClH/c1-3-14(4-2)9-10-16-13-7-5-12(11-15)6-8-13;/h5-8,11H,3-4,9-10H2,1-2H3;1H','InChIKey=XCPVITWUBYYIMA-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C=O)cc1.Cl',NULL),
	(30455,0,1,NULL,'Consistent with Molecular Formula','C17H26ClNO2',311.8509,NULL,'CE411824B3220D62-FICuS-01-38','CE411824B3220D62-FICTS-01-17','CEBDBFC18CAFD42C-uuuuu-01-6F','InChI=1S/C17H25NO2.ClH/c1-5-18(6-2)11-12-20-17-9-7-16(8-10-17)13-14(3)15(4)19;/h7-10,13H,5-6,11-12H2,1-4H3;1H','InChIKey=DHGUEIUITOSZCT-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C=C(\\C)C(C)=O)cc1.Cl','1'),
	(30456,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O',324.8929,NULL,'87FEEBABE35CC722-FICuS-01-99','87FEEBABE35CC722-FICTS-01-78','87024C4EDCD11E6C-uuuuu-01-22','InChI=1S/C18H28N2O.ClH/c1-3-20(4-2)18(21)17-11-14-19(15-12-17)13-10-16-8-6-5-7-9-16;/h5-9,17H,3-4,10-15H2,1-2H3;1H','InChIKey=IWDWOICQFZFGBP-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCN(CCc2ccccc2)CC1.Cl',NULL),
	(30457,0,0,NULL,'Consistent with Molecular Formula','C19H30ClN3O2',367.9179,NULL,'DD70FCABC7C1920C-FICuS-01-8E','DD70FCABC7C1920C-FICTS-01-6D','DD8C5B4EF84C4B42-uuuuu-01-3A','InChI=1S/C19H29N3O2.ClH/c1-3-22(4-2)19(24)16-10-13-21(14-11-16)15-12-18(23)20-17-8-6-5-7-9-17;/h5-9,16H,3-4,10-15H2,1-2H3,(H,20,23);1H','InChIKey=BOIGDJOCFANIHE-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCN(CCC(=O)Nc2ccccc2)CC1.Cl',NULL),
	(30458,1,0,NULL,'Consistent with Molecular Formula','C15H22INO2',375.2488,NULL,'0EECFA0B4E20EA28-FICuS-01-88','0EECFA0B4E20EA28-FICTS-01-67','363DFBA643488670-uuuuu-01-FD','InChI=1S/C15H22NO2.HI/c1-11-9-12-5-6-13(10-14(12)15(11)17)18-8-7-16(2,3)4;/h5-6,10-11H,7-9H2,1-4H3;1H/q+1;/p-1','InChIKey=FVXGPSVIQHYCGS-UHFFFAOYSA-M','CC1Cc2ccc(OCC[N+](C)(C)C)cc2C1=O.[I-]','1'),
	(30459,0,0,NULL,'Consistent with Molecular Formula','C10H14IN3O',319.1446,NULL,'788D05C69E6F89F8-FICuS-01-79','788D05C69E6F89F8-FICTS-01-58','62D5F02430181648-uuuuu-01-D2','InChI=1S/C10H13N3O.HI/c1-14-9-4-2-8(3-5-9)13-10-11-6-7-12-10;/h2-5H,6-7H2,1H3,(H2,11,12,13);1H','InChIKey=PEPLTUYSZOYYFO-UHFFFAOYSA-N','COc1ccc(NC2=NCCN2)cc1.I',NULL),
	(30460,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O2',340.8923,NULL,'C882E805752F67C1-FICuS-01-53','C882E805752F67C1-FICTS-01-32','C87E4FE04AA2BE8F-uuuuu-01-49','InChI=1S/C18H28N2O2.ClH/c1-3-20(4-2)18(21)16-10-12-19(13-11-16)14-15-22-17-8-6-5-7-9-17;/h5-9,16H,3-4,10-15H2,1-2H3;1H','InChIKey=SMMLTGZJXNYYQV-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCN(CCOc2ccccc2)CC1.Cl',NULL),
	(30461,2,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'7EF7C32096952C80-FICuS-01-52','7EF7C32096952C80-FICTS-01-31','7E0B64C5A918F5CE-uuuuu-01-2C','InChI=1S/C14H21NO2.ClH/c1-10-8-11-4-5-12(9-13(11)14(10)16)17-7-6-15(2)3;/h4-5,9-10,14,16H,6-8H2,1-3H3;1H','InChIKey=VNYWFWDCFDNCPB-UHFFFAOYSA-N','CC1Cc2ccc(OCCN(C)C)cc2C1O.Cl','1'),
	(30462,0,0,NULL,'Consistent with Molecular Formula','C21H32ClN3O',377.9563,NULL,'4565E7D618BC593E-FICuS-01-65','4565E7D618BC593E-FICTS-01-44','4599403327318070-uuuuu-01-B7','InChI=1S/C21H31N3O.ClH/c1-15(2)24(16(3)4)21(25)17-9-11-23(12-10-17)14-18-13-22-20-8-6-5-7-19(18)20;/h5-8,13,15-17,22H,9-12,14H2,1-4H3;1H','InChIKey=MOONAKRTXOBIPT-UHFFFAOYSA-N','CC(C)N(C(=O)C1CCN(Cc2c[nH]c3ccccc23)CC1)C(C)C.Cl',NULL),
	(30463,1,0,'55134-03-7','Consistent with Molecular Formula','C12H20N2O3',240.3016,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-1,3-dimethyl-5-(1-methylpropyl)-','D41A0A80A52CEEE6-FICuS-01-7A','D41A0A80A52CEEE6-FICTS-01-59','D41A0A80A52CEEE6-uuuuu-01-29','InChI=1S/C12H20N2O3/c1-6-8(3)12(7-2)9(15)13(4)11(17)14(5)10(12)16/h8H,6-7H2,1-5H3','InChIKey=GDYZVNWWINOYGP-UHFFFAOYSA-N','CCC(C)C1(CC)C(=O)N(C)C(=O)N(C)C1=O','1'),
	(30464,0,0,'67455-39-4','Consistent with Molecular Formula','C7H14IN3',267.1122,NULL,'865C014A9DA5843B-FICuS-01-57','865C014A9DA5843B-FICTS-01-36','9C04F4A833D21B8B-uuuuu-01-12','InChI=1S/C7H13N3.HI/c1-2-6-10(5-1)7-8-3-4-9-7;/h1-6H2,(H,8,9);1H','InChIKey=YMMZVEOOWITLBT-UHFFFAOYSA-N','C1CCN(C2=NCCN2)C1.I',NULL),
	(30465,2,0,NULL,'Consistent with Molecular Formula','C18H28ClNO3',341.8771,NULL,'ADC26CCC09F7E69D-FICuS-01-9E','ADC26CCC09F7E69D-FICTS-01-7D','AD3ECB29367A3FD3-uuuuu-01-34','InChI=1S/C18H27NO3.ClH/c1-12(2)18(20)22-17-13(3)10-14-6-7-15(11-16(14)17)21-9-8-19(4)5;/h6-7,11-13,17H,8-10H2,1-5H3;1H','InChIKey=BQZCPQGRYGRDRY-UHFFFAOYSA-N','CC(C)C(=O)OC1c2cc(OCCN(C)C)ccc2CC1C.Cl','1'),
	(30466,0,0,NULL,'Consistent with Molecular Formula','C21H29ClN2O',360.9259,NULL,'95DB76A3EFA421EC-FICuS-01-87','95DB76A3EFA421EC-FICTS-01-66','9527D146D029F8A2-uuuuu-01-FC','InChI=1S/C21H28N2O.ClH/c1-3-23(4-2)21(24)19-11-13-22(14-12-19)16-17-9-10-18-7-5-6-8-20(18)15-17;/h5-10,15,19H,3-4,11-14,16H2,1-2H3;1H','InChIKey=VKDOOCSBJNGBEW-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCN(Cc2ccc3ccccc3c2)CC1.Cl',NULL),
	(30467,0,0,NULL,'Consistent with Molecular Formula','C17H24ClN3O',321.8491,NULL,'0A7ADF6FD48DB586-FICuS-01-8F','0A7ADF6FD48DB586-FICTS-01-6E','0A86788AEB006CC8-uuuuu-01-18','InChI=1S/C17H23N3O.ClH/c1-2-18-17(21)13-7-9-20(10-8-13)12-14-11-19-16-6-4-3-5-15(14)16;/h3-6,11,13,19H,2,7-10,12H2,1H3,(H,18,21);1H','InChIKey=DXGOQXFTFNBKLP-UHFFFAOYSA-N','CCNC(=O)C1CCN(Cc2c[nH]c3ccccc23)CC1.Cl',NULL),
	(30468,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'2E16A8FF3E5B0681-FICuS-01-68','2E16A8FF3E5B0681-FICTS-01-47','2E16A8FF3E5B0681-uuuuu-01-17','InChI=1S/C11H14N2O3/c1-3-16-11(15)8(2)13-10(14)9-4-6-12-7-5-9/h4-8H,3H2,1-2H3,(H,13,14)','InChIKey=OMNZAFIEVKWOTO-UHFFFAOYSA-N','CCOC(=O)C(C)NC(=O)c1ccncc1','1'),
	(30469,1,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'087F6F60DF21BC14-FICuS-01-65','087F6F60DF21BC14-FICTS-01-44','087F6F60DF21BC14-uuuuu-01-14','InChI=1S/C11H12O2/c1-2-7-5-8-3-4-9(12)6-10(8)11(7)13/h3-4,6-7,12H,2,5H2,1H3','InChIKey=LXUUQDTXVUCHPV-UHFFFAOYSA-N','CCC1Cc2ccc(O)cc2C1=O','1'),
	(30470,1,0,NULL,'Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'E8825191428AB590-FICuS-01-3D','E8825191428AB590-FICTS-01-1C','E87EF6747D076CDE-uuuuu-01-3A','InChI=1S/C15H21NO2.ClH/c1-4-11-9-12-5-6-13(10-14(12)15(11)17)18-8-7-16(2)3;/h5-6,10-11H,4,7-9H2,1-3H3;1H','InChIKey=MPOSHHLDPLDVBY-UHFFFAOYSA-N','CCC1Cc2ccc(OCCN(C)C)cc2C1=O.Cl','1'),
	(30471,1,0,NULL,'Consistent with Molecular Formula','C11H21ClN2O3',264.7515,NULL,'AF58CE5C3745E736-FICuS-01-73','AF58CE5C3745E736-FICTS-01-52','AFA469B908C83E78-uuuuu-01-26','InChI=1S/C11H20N2O3.ClH/c1-3-16-11(15)8(2)13-10(14)9-4-6-12-7-5-9;/h8-9,12H,3-7H2,1-2H3,(H,13,14);1H','InChIKey=BPIIPDLZOPVLQS-UHFFFAOYSA-N','CCOC(=O)C(C)NC(=O)C1CCNCC1.Cl','1'),
	(30472,1,0,'6270-41-3','Consistent with Molecular Formula','C12H17IN2O3',364.1824,NULL,'0A440A3C4DCB58F3-FICuS-01-6A','0A440A3C4DCB58F3-FICTS-01-49','32950B9140A334AB-uuuuu-01-E7','InChI=1S/C12H16N2O3.HI/c1-4-17-12(16)9(2)13-11(15)10-5-7-14(3)8-6-10;/h5-9H,4H2,1-3H3;1H','InChIKey=LPKBVYFHMNMNOH-UHFFFAOYSA-N','CCOC(=O)C(C)NC(=O)c1cc[n+](C)cc1.[I-]','1'),
	(30473,0,0,'6270-42-4','Consistent with Molecular Formula','C8H17ClN2O',192.6881,NULL,'9781366E5342E8B4-FICuS-01-45','9781366E5342E8B4-FICTS-01-24','977D918B6CCF31FA-uuuuu-01-32','InChI=1S/C8H16N2O.ClH/c1-10(2)8(11)7-3-5-9-6-4-7;/h7,9H,3-6H2,1-2H3;1H','InChIKey=AQEDPORECJZBIA-UHFFFAOYSA-N','CN(C)C(=O)C1CCNCC1.Cl',NULL),
	(30474,0,0,'1734-90-3','Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'CEE9203016EB13FD-FICuS-01-6E','CEE9203016EB13FD-FICTS-01-4D','CE1587D52966CAB3-uuuuu-01-1C','InChI=1S/C19H21NO2.ClH/c1-3-20(4-2)11-12-22-14-9-10-16-15-7-5-6-8-17(15)19(21)18(16)13-14;/h5-10,13H,3-4,11-12H2,1-2H3;1H','InChIKey=XSRCKYYWTLUPAR-UHFFFAOYSA-N','CCN(CC)CCOc1ccc2c(c1)C(=O)c1ccccc1-2.Cl',NULL),
	(30475,1,0,NULL,'Consistent with Molecular Formula','C19H28ClN3O',349.9027,NULL,'E137635595D3DED5-FICuS-01-61','E137635595D3DED5-FICTS-01-40','E1CBC4B0AA5E079B-uuuuu-01-38','InChI=1S/C19H27N3O.ClH/c1-3-21(4-2)19(23)18-11-7-8-12-22(18)14-15-13-20-17-10-6-5-9-16(15)17;/h5-6,9-10,13,18,20H,3-4,7-8,11-12,14H2,1-2H3;1H','InChIKey=ZKMLDCVLNQFMDF-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCCCN1Cc1c[nH]c2ccccc12.Cl','1'),
	(30476,0,0,NULL,'Consistent with Molecular Formula','C18H38BrN2O4',426.4132,NULL,'B9F05165058D6323-FICuS-01-38','B9F05165058D6323-FICTS-01-17','8ADD3B4E54D5AFB7-uuuuu-01-47','InChI=1S/C18H38N2O4.BrH/c1-7-23-17(21)15-19(3,4)13-11-9-10-12-14-20(5,6)16-18(22)24-8-2;/h7-16H2,1-6H3;1H/q+2;/p-1','InChIKey=ZLISWODMIRMQEL-UHFFFAOYSA-M','CCOC(=O)C[N+](C)(C)CCCCCC[N+](C)(C)CC(=O)OCC.[Br-]',NULL),
	(30477,2,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'2163208FA817842F-FICuS-01-38','2163208FA817842F-FICTS-01-17','2163208FA817842F-uuuuu-01-E7','InChI=1S/C13H16O4/c1-8-4-9-2-3-11(5-12(9)13(8)16)17-7-10(15)6-14/h2-3,5,8,10,14-15H,4,6-7H2,1H3','InChIKey=APVXHKNJCUGUIO-UHFFFAOYSA-N','CC1Cc2ccc(OCC(O)CO)cc2C1=O','1'),
	(30478,0,0,NULL,'Consistent with Molecular Formula','C16H24ClNO3',313.8235,NULL,'14FD12029BC22610-FICuS-01-34','14FD12029BC22610-FICTS-01-13','1401B5E7A44FFF5E-uuuuu-01-24','InChI=1S/C16H23NO3.ClH/c1-4-17(5-2)8-9-20-16-11-13-12(6-7-14(13)18)10-15(16)19-3;/h10-11H,4-9H2,1-3H3;1H','InChIKey=MYLWEOVAUMKBQE-UHFFFAOYSA-N','CCN(CC)CCOc1cc2c(cc1OC)CCC2=O.Cl',NULL),
	(30479,1,0,'6270-43-5','Consistent with Molecular Formula','C10H21ClN2O',220.7417,NULL,'7A055108B00785ED-FICuS-01-41','7A055108B00785ED-FICTS-01-20','7AF9F6ED8F8A5CA3-uuuuu-01-55','InChI=1S/C10H20N2O.ClH/c1-3-12(4-2)10(13)9-7-5-6-8-11-9;/h9,11H,3-8H2,1-2H3;1H','InChIKey=JASFCJCCTLIXLO-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCCCN1.Cl','1'),
	(30480,0,0,'87780-24-3','Consistent with Molecular Formula','C24H35ClN2O6',483.0033,NULL,'2F535CD0301CA9E7-FICuS-01-60','2F535CD0301CA9E7-FICTS-01-3F','2FAFFB350F9170A9-uuuuu-01-26','InChI=1S/C24H34N2O6.ClH/c1-27-19-7-5-8-20(28-2)23(19)31-17-15-25-11-13-26(14-12-25)16-18-32-24-21(29-3)9-6-10-22(24)30-4;/h5-10H,11-18H2,1-4H3;1H','InChIKey=HBCPARUJAHWFFN-UHFFFAOYSA-N','COc1cccc(OC)c1OCCN1CCN(CCOc2c(OC)cccc2OC)CC1.Cl',NULL),
	(30481,0,0,NULL,'Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'DB15ED183BA061DB-FICuS-01-78','DB15ED183BA061DB-FICTS-01-57','DB15ED183BA061DB-uuuuu-01-27','InChI=1S/C16H25NO/c1-3-17(4-2)10-11-18-13-14-8-9-15-6-5-7-16(15)12-14/h8-9,12H,3-7,10-11,13H2,1-2H3','InChIKey=IDFKPNCWWJJMSD-UHFFFAOYSA-N','CCN(CC)CCOCc1ccc2c(c1)CCC2',NULL),
	(30482,0,0,'6270-44-6','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'8A3D5AFA9D80FB37-FICuS-01-8B','8A3D5AFA9D80FB37-FICTS-01-6A','8A3D5AFA9D80FB37-uuuuu-01-3A','InChI=1S/C10H12O3/c1-3-9(11)8-5-4-7(13-2)6-10(8)12/h4-6,12H,3H2,1-2H3','InChIKey=MAKZPFSTXDXNJN-UHFFFAOYSA-N','CCC(=O)c1ccc(OC)cc1O',NULL),
	(30483,0,1,NULL,'Consistent with Molecular Formula','C11H19N3O4',257.2888,NULL,'AE3C95C7E3D39478-FICuS-01-76','AE3C95C7E3D39478-FICTS-01-55','F597FCCB8373D2A4-uuuuu-01-2F','InChI=1S/C7H15N3.C4H4O4/c1-2-3-4-8-7-9-5-6-10-7;5-3(6)1-2-4(7)8/h2-6H2,1H3,(H2,8,9,10);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=VZWRQHPOYNLLDV-BTJKTKAUSA-N','CCCCNC1=NCCN1.O=C(O)/C=C\\C(=O)O','1'),
	(30484,1,0,'6270-45-7','Consistent with Molecular Formula','C12H20N2O3',240.3016,'Barbituric acid, 5-ethyl-5-isopentyl-1-methyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-1-methyl-5-(3-methylbutyl)-','E9EBF8A98D35D00B-FICuS-01-8E','E9EBF8A98D35D00B-FICTS-01-6D','E9EBF8A98D35D00B-uuuuu-01-3D','InChI=1S/C12H20N2O3/c1-5-12(7-6-8(2)3)9(15)13-11(17)14(4)10(12)16/h8H,5-7H2,1-4H3,(H,13,15,17)','InChIKey=YWIUVCAWUTXGNE-UHFFFAOYSA-N','CCC1(CCC(C)C)C(=O)NC(=O)N(C)C1=O','1'),
	(30485,0,0,'6270-46-8','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'A2A34FEB072831B8-FICuS-01-5E','002F5F9BF0A836A3-FICTS-01-40','A2A34FEB072831B8-uuuuu-01-0D','InChI=1S/C5H7N3O2/c1-2-3(6)4(9)8-5(10)7-2/h6H2,1H3,(H2,7,8,9,10)','InChIKey=FNSSATCDUXTALE-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1N',NULL),
	(30486,2,0,'82485-32-3','Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'7D0D1649F54A8432-FICuS-01-4B','7D0D1649F54A8432-FICTS-01-2A','7DF1B1ACCAC75D7C-uuuuu-01-50','InChI=1S/C11H14N2O.ClH/c1-8-10(14-11(12)13(8)2)9-6-4-3-5-7-9;/h3-8,10,12H,1-2H3;1H/b12-11+;','InChIKey=OMTXGKGGAFUYKJ-CALJPSDSSA-N','CC1C(c2ccccc2)OC(=N)N1C.Cl','1'),
	(30487,0,0,NULL,'Consistent with Molecular Formula','C11H17BrINO',386.0699,NULL,'5F679DDDA90CD68F-FICuS-01-99','5F679DDDA90CD68F-FICTS-01-78','67B69C70A464BAD7-uuuuu-01-1B','InChI=1S/C11H17BrNO.HI/c1-13(2,3)7-8-14-11-6-4-5-10(12)9-11;/h4-6,9H,7-8H2,1-3H3;1H/q+1;/p-1','InChIKey=HSIXJPCIJWDOPC-UHFFFAOYSA-M','C[N+](C)(C)CCOc1cccc(Br)c1.[I-]',NULL),
	(30488,1,0,'6270-47-9','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'10D9696F01F5420F-FICuS-01-48','10D9696F01F5420F-FICTS-01-27','10D9696F01F5420F-uuuuu-01-F7','InChI=1S/C12H11NO/c14-12(10-5-2-1-3-6-10)11-7-4-8-13-9-11/h1-9,12,14H','InChIKey=NRMUKAFNUZGGDX-UHFFFAOYSA-N','OC(c1ccccc1)c1cccnc1','1'),
	(30489,0,0,'69966-54-7','Consistent with Molecular Formula','C12H12ClN',205.6865,NULL,'EE01FB907017D726-FICuS-01-55','EE01FB907017D726-FICTS-01-34','EEFD5C754F9A0E68-uuuuu-01-45','InChI=1S/C12H11N.ClH/c1-2-5-11(6-3-1)9-12-7-4-8-13-10-12;/h1-8,10H,9H2;1H','InChIKey=NWHBQEWNYPTNIM-UHFFFAOYSA-N','Cl.c1ccc(Cc2cccnc2)cc1',NULL),
	(30490,0,1,NULL,'Consistent with Molecular Formula','C13H25N3O4',287.3582,NULL,'CA4FCCCD3026C24A-FICuS-01-87','CA4FCCCD3026C24A-FICTS-01-66','5C3977A5D9F201A9-uuuuu-01-0E','InChI=1S/C9H21N3.C4H4O4/c1-5-11(6-2)9(10)12(7-3)8-4;5-3(6)1-2-4(7)8/h10H,5-8H2,1-4H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=GTPYFQRFCSOKLR-BTJKTKAUSA-N','CCN(CC)C(=N)N(CC)CC.O=C(O)/C=C\\C(=O)O','1'),
	(30491,0,1,'6270-48-0','Consistent with Molecular Formula','C8H15?3NO4',189.2108,NULL,'D66E21F45E58B7DE-FICuS-01-82','D66E21F45E58B7DE-FICTS-01-61','EF252FF4ED9C0747-uuuuu-01-31','InChI=1S/C4H11N.C4H4O4/c1-3-5-4-2;5-3(6)1-2-4(7)8/h5H,3-4H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=TTWIZPJIKOAWBJ-BTJKTKAUSA-N','*.*.*.CCNCC.O=C(O)/C=C\\C(=O)O','1'),
	(30492,0,1,NULL,'Consistent with Molecular Formula','C5H3N5O3',181.1104,NULL,'EB4AE7FFFD2AE046-FICuS-01-A7','4598F6B844675823-FICTS-01-1D','EB4AE7FFFD2AE046-uuuuu-01-56','InChI=1S/C5H3N5O3/c11-5-7-2(1-6-12)3-4(8-5)13-10-9-3/h1,12H,(H,7,8,11)/b6-1-','InChIKey=OAVRDTQPIZWBQE-BHQIHCQQSA-N','O=c1nc2onnc2c(/C=N\\O)[nH]1','1'),
	(30493,0,1,NULL,'Consistent with Molecular Formula','C9H17N3O4',231.251,NULL,'0DB0670F4C62C4A2-FICuS-01-59','0DB0670F4C62C4A2-FICTS-01-38','9BC6DC67A5B60741-uuuuu-01-18','InChI=1S/C5H13N3.C4H4O4/c1-6-5(7-2)8(3)4;5-3(6)1-2-4(7)8/h1-4H3,(H,6,7);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=TWRQYVNLTWLXSE-BTJKTKAUSA-N','C/N=C(/NC)N(C)C.O=C(O)/C=C\\C(=O)O','1'),
	(30494,0,0,'841-77-0','Consistent with Molecular Formula','C17H20N2',252.3584,'Norcyclizine\nNormethylcyclizine\nBenzhydrylpiperazine\nN-Benzhydrylpiperazine\n1-Benzhydrylpiperazine\n1-(Diphenylmethyl)piperazine\nN-(Diphenylmethyl)piperazine\nPiperazine, 1-(diphenylmethyl)-\nPiperazine, 1-(diphenylmethyl)-','5C642BC995D6149E-FICuS-01-64','5C642BC995D6149E-FICTS-01-43','5C642BC995D6149E-uuuuu-01-13','InChI=1S/C17H20N2/c1-3-7-15(8-4-1)17(16-9-5-2-6-10-16)19-13-11-18-12-14-19/h1-10,17-18H,11-14H2','InChIKey=NWVNXDKZIQLBNM-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)N2CCNCC2)cc1',NULL),
	(30495,0,0,'6270-49-1','Consistent with Molecular Formula','C22H24Cl2N2O2',419.3498,NULL,'C251B08FD36F0D1E-FICuS-01-6F','C251B08FD36F0D1E-FICTS-01-4E','C251B08FD36F0D1E-uuuuu-01-1E','InChI=1S/C22H24Cl2N2O2/c23-19-5-1-17(2-6-19)21(27)9-11-25-13-15-26(16-14-25)12-10-22(28)18-3-7-20(24)8-4-18/h1-8H,9-16H2','InChIKey=VCXUARMVWLOWDF-UHFFFAOYSA-N','O=C(CCN1CCN(CCC(=O)c2ccc(Cl)cc2)CC1)c1ccc(Cl)cc1',NULL),
	(30496,0,0,'942-31-4','Consistent with Molecular Formula','C9H10ClN3S',227.7111,'Amphisol hydrochloride\nDaftazol hydrochloride\nFenamizol hydrochloride\nDaptazile hydrochloride\nDaptazole hydrochloride\nAmifenatsol hydrochloride\nAmphenazole hydrochloride\nPhenamizole hydrochloride\nAmiphenazole hydrochloride\n2,4-Diamino-5-phenylthiazole hydrochloride\nThiazole, 2,4-diamino-5-phenyl-, hydrochloride\nWLN: T5N CSJ BZ DR& EZ &GH\n2,4-Thiazolediamine, 5-phenyl-, monohydrochloride\nThiazole, 2,4-diamino-5-phenyl-, monohydrochloride','04DDCC18B1929690-FICuS-01-58','04DDCC18B1929690-FICTS-01-37','04216BFD8E1F4FDE-uuuuu-01-36','InChI=1S/C9H9N3S.ClH/c10-8-7(13-9(11)12-8)6-4-2-1-3-5-6;/h1-5H,10H2,(H2,11,12);1H','InChIKey=AGSXNJJBDIOXIP-UHFFFAOYSA-N','Cl.Nc1nc(N)c(-c2ccccc2)s1',NULL),
	(30497,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'39052527F280442B-FICuS-01-24','39052527F280442B-FICTS-01-03','39052527F280442B-uuuuu-01-D3','InChI=1S/C11H14N2O/c1-8-10(12-11(14)13(8)2)9-6-4-3-5-7-9/h3-8,10H,1-2H3,(H,12,14)','InChIKey=BGPAZBKCZVVZGF-UHFFFAOYSA-N','CC1C(c2ccccc2)NC(=O)N1C','1'),
	(30498,4,0,'6270-51-5','Consistent with Molecular Formula','C29H36N2O12',604.6096,'ELLIPTINE\nISORESERPILINE, CITRATE\nIsoreserpiline, citrate (1:1)','9431EDBEF2DC57D1-FICuS-01-88','9431EDBEF2DC57D1-FICTS-01-67','2C71CC029D766889-uuuuu-01-04','InChI=1S/C23H28N2O5.C6H8O7/c1-12-16-10-25-6-5-13-15-8-20(27-2)21(28-3)9-18(15)24-22(13)19(25)7-14(16)17(11-30-12)23(26)29-4;7-3(8)1-6(13,5(11)12)2-4(9)10/h8-9,11-12,14,16,19,24H,5-7,10H2,1-4H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=PEXDQBIIYNZYBT-UHFFFAOYSA-N','COC(=O)C1=COC(C)C2CN3CCc4c([nH]c5cc(OC)c(OC)cc45)C3CC12.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(30499,0,0,'84-99-1','Consistent with Molecular Formula','C15H14O4',258.2732,'Xanthoxyletin\nXanthoxylin N\nXANTHOXYLETIN\n2-Propenoic acid, 3-(7-hydroxy-5-methoxy-2,2-dimethyl-2H-1-benzopyran-6-yl)-, .delta.-lactone\n2H,8H-Benzo[1,2-b:5,4-b\']dipyran-2-one, 5-methoxy-8,8-dimethyl-\n2H,8H-Benzo[1,2-b:5,4-b\']dipyran-2-one, 5-methoxy-8,8-dimethyl-','5062DB46284B4325-FICuS-01-32','5062DB46284B4325-FICTS-01-11','5062DB46284B4325-uuuuu-01-E1','InChI=1S/C15H14O4/c1-15(2)7-6-10-12(19-15)8-11-9(14(10)17-3)4-5-13(16)18-11/h4-8H,1-3H3','InChIKey=JSJIIHRNDMLJGK-UHFFFAOYSA-N','COc1c2c(cc3oc(=O)ccc13)OC(C)(C)C=C2',NULL),
	(30500,11,0,'6106-33-8','Consistent with Molecular Formula','C27H44ClNO2',450.1031,'SOLASODINE\nSolasodine hydrochloride\nSolasodine, hydrochloride\nSpirosol-5-en-3-ol, hydrochloride, (3.beta.,22.alpha.,25R)-\nSolasod-5-en-3.beta.-ol, hydrochloride','898A0C321B4E7691-FICuS-01-4C','898A0C321B4E7691-FICTS-01-2B','4F4FAD71A5D9C89A-uuuuu-01-3F','InChI=1S/C27H43NO2.ClH/c1-16-7-12-27(28-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(29)8-10-25(18,3)21(20)9-11-26(22,24)4;/h5,16-17,19-24,28-29H,6-15H2,1-4H3;1H/t16-,17+,19+,20-,21+,22+,23+,24+,25+,26+,27-;/m1./s1','InChIKey=GSRSOTGLOHUAGA-XBODYBRHSA-N','CC1CCC2(NC1)OC1CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C1C2C.Cl','1'),
	(30501,3,0,'847-86-9','Consistent with Molecular Formula','C18H23NO3',301.3846,'Dihydrothebainone\nTHEBAINONE, DIHYDRO-\nThebainone, dihydro-\n(-)-Dihydrothebainone\nThebainone, dihydro-*\nMorphinan-6-one, 4-hydroxy-3-methoxy-17-methyl-','AB1BA72C2FF81C22-FICuS-01-78','AB1BA72C2FF81C22-FICTS-01-57','EBFDD22DB65E8B6B-uuuuu-01-57','InChI=1S/C18H23NO3/c1-19-8-7-18-10-12(20)4-5-13(18)14(19)9-11-3-6-15(22-2)17(21)16(11)18/h3,6,13-14,21H,4-5,7-10H2,1-2H3/t13-,14+,18-/m0/s1','InChIKey=CDGFTOARGCEWKI-IYOUNJFTSA-N','COc1ccc2c(c1O)C13CCN(C)C(C2)C1CCC(=O)C3','1'),
	(30502,0,0,'519-05-1','Consistent with Molecular Formula','C10H10O5',210.186,'OPIANIC ACID\nOpianic acid\no-Veratric acid, 6-formyl-\n5,6-Dimethoxy-2-formylbenzoic acid\nBenzoic acid, 6-formyl-2,3-dimethoxy-\nPhthalaldehydic acid, 5,6-dimethoxy-','0D310606A0F6ED64-FICuS-01-4B','0D310606A0F6ED64-FICTS-01-2A','0D310606A0F6ED64-uuuuu-01-FA','InChI=1S/C10H10O5/c1-14-7-4-3-6(5-11)8(10(12)13)9(7)15-2/h3-5H,1-2H3,(H,12,13)','InChIKey=HVXXOIGTXJOVON-UHFFFAOYSA-N','COc1ccc(C=O)c(C(=O)O)c1OC',NULL),
	(30503,0,0,'569-31-3','Consistent with Molecular Formula','C10H10O4',194.1866,'Opianyl\nMeconin\nMekonin\nMaconine\nMECONINE\nMeconic lactone\n6,7-Dimethoxyphthalide\n1(3H)-Isobenzofuranone, 6,7-dimethoxy-\nPhthalide, 6,7-dimethoxy-','F94CAC4DBA54E1B1-FICuS-01-8E','F94CAC4DBA54E1B1-FICTS-01-6D','F94CAC4DBA54E1B1-uuuuu-01-3D','InChI=1S/C10H10O4/c1-12-7-4-3-6-5-14-10(11)8(6)9(7)13-2/h3-4H,5H2,1-2H3','InChIKey=ORFFGRQMMWVHIB-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)OC2',NULL),
	(30504,4,0,'25968-91-6','Consistent with Molecular Formula','C18H22ClNO3',335.8297,'HYDROCODONE HYDROCHLORIDE\nCodeinone, dihydro-, hydrochloride\nMorphinone, dihydromethyl-, hydrochloride\nMORPHINONE, DIHYDROMETHYL-, HYDROCHLORIDE','A59A505C78BCE74E-FICuS-01-7D','A59A505C78BCE74E-FICTS-01-5C','A566F7B947313E00-uuuuu-01-F7','InChI=1S/C18H21NO3.ClH/c1-19-8-7-18-11-4-5-13(20)17(18)22-16-14(21-2)6-3-10(15(16)18)9-12(11)19;/h3,6,11-12,17H,4-5,7-9H2,1-2H3;1H','InChIKey=GCJAEXSZUXBMFS-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(=O)CCC4C(C2)N(C)CCC314.Cl','1'),
	(30505,0,0,NULL,'Consistent with Molecular Formula','C22H25NO8',431.4414,'3,4-Dihydropapaverine oxalate\nPAPAVERINE,3,4-DIHYDRO-,OXALATE\nPapaverine, 3,4-dihydro-, oxalate','F1A73785F4E73007-FICuS-01-4D','F1A73785F4E73007-FICTS-01-2C','0BB458FD83B09CE9-uuuuu-01-2C','InChI=1S/C20H23NO4.C2H2O4/c1-22-17-6-5-13(10-18(17)23-2)9-16-15-12-20(25-4)19(24-3)11-14(15)7-8-21-16;3-1(4)2(5)6/h5-6,10-12H,7-9H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=QPOKMRDBSGSYFO-UHFFFAOYSA-N','COc1ccc(CC2=NCCc3cc(OC)c(OC)cc32)cc1OC.O=C(O)C(=O)O',NULL),
	(30506,0,0,'611-13-2','Consistent with Molecular Formula','C6H6O3',126.1116,'Methyl furoate\nMethyl 2-furoate\nMethyl pyromucate\nMethyl 2-furancarboxylate\n2-Furoic acid methyl ester\nPyromucic acid methyl ester\nWLN: T5OJ BVO1\n2-Furancarboxylic acid, methyl ester\n2-Furoic acid, methyl ester','34AA38AA4C1D9208-FICuS-01-5C','34AA38AA4C1D9208-FICTS-01-3B','34AA38AA4C1D9208-uuuuu-01-0B','InChI=1S/C6H6O3/c1-8-6(7)5-3-2-4-9-5/h2-4H,1H3','InChIKey=HDJLSECJEQSPKW-UHFFFAOYSA-N','COC(=O)c1ccco1',NULL),
	(30507,0,0,'1917-15-3','Consistent with Molecular Formula','C6H6O3',126.1116,NULL,'128724DB41D11C1E-FICuS-01-49','128724DB41D11C1E-FICTS-01-28','128724DB41D11C1E-uuuuu-01-F8','InChI=1S/C6H6O3/c1-4-2-3-5(9-4)6(7)8/h2-3H,1H3,(H,7,8)','InChIKey=OVOCLWJUABOAPL-UHFFFAOYSA-N','Cc1ccc(C(=O)O)o1',NULL),
	(30508,0,0,'4229-91-8','Consistent with Molecular Formula','C7H10O',110.1554,'Furan, 2-propyl-\nFuran, 2-propyl-','B4FD87207841F95A-FICuS-01-61','B4FD87207841F95A-FICTS-01-40','B4FD87207841F95A-uuuuu-01-10','InChI=1S/C7H10O/c1-2-4-7-5-3-6-8-7/h3,5-6H,2,4H2,1H3','InChIKey=CPLJMYOQYRCCBY-UHFFFAOYSA-N','CCCc1ccco1',NULL),
	(30509,0,0,'13679-46-4','Consistent with Molecular Formula','C6H8O2',112.128,'Furfuryl methyl ether\n2-(Methoxymethyl)furan\n2-Furfuryl methyl ether\nFuran, 2-(methoxymethyl)-\nFuran, 2-(methoxymethyl)-','0BC31BBBCDD54381-FICuS-01-76','0BC31BBBCDD54381-FICTS-01-55','0BC31BBBCDD54381-uuuuu-01-25','InChI=1S/C6H8O2/c1-7-5-6-3-2-4-8-6/h2-4H,5H2,1H3','InChIKey=GANSPRKOWQQXPE-UHFFFAOYSA-N','COCc1ccco1',NULL),
	(30510,0,0,'623-21-2','Consistent with Molecular Formula','C9H12O3',168.192,'Furfuryl butyrate\n2-Furfuryl butyrate\nFurfuryl n-butyrate\n2-Furfuryl n-butyrate\nButanoic acid, 2-furanylmethyl ester\nButyric acid, furfuryl ester','E0380A7E58C1D381-FICuS-01-55','E0380A7E58C1D381-FICTS-01-34','E0380A7E58C1D381-uuuuu-01-04','InChI=1S/C9H12O3/c1-2-4-9(10)12-7-8-5-3-6-11-8/h3,5-6H,2,4,7H2,1H3','InChIKey=IXISGRHWGVGCAK-UHFFFAOYSA-N','CCCC(=O)OCc1ccco1',NULL),
	(30511,0,0,'623-19-8','Consistent with Molecular Formula','C8H10O3',154.1652,'Furfuryl propionate\n2-Furanmethanol, propanoate\nFurfuryl alcohol, propionate','8AF6F2399CE28A83-FICuS-01-77','8AF6F2399CE28A83-FICTS-01-56','8AF6F2399CE28A83-uuuuu-01-26','InChI=1S/C8H10O3/c1-2-8(9)11-6-7-4-3-5-10-7/h3-5H,2,6H2,1H3','InChIKey=LGBXNZSSTFWRFS-UHFFFAOYSA-N','CCC(=O)OCc1ccco1',NULL),
	(30512,0,0,'6270-55-9','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'387DED135123E52A-FICuS-01-52','387DED135123E52A-FICTS-01-31','387DED135123E52A-uuuuu-01-01','InChI=1S/C9H12O3/c1-7(2)9(10)12-6-8-4-3-5-11-8/h3-5,7H,6H2,1-2H3','InChIKey=SZWUNATWHPNXKD-UHFFFAOYSA-N','CC(C)C(=O)OCc1ccco1',NULL),
	(30513,0,0,'6270-56-0','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'F2526CCE19F97DEC-FICuS-01-93','F2526CCE19F97DEC-FICTS-01-72','F2526CCE19F97DEC-uuuuu-01-42','InChI=1S/C7H10O2/c1-2-8-6-7-4-3-5-9-7/h3-5H,2,6H2,1H3','InChIKey=BHGBNDNKYPEAAT-UHFFFAOYSA-N','CCOCc1ccco1',NULL),
	(30514,0,0,'615-10-1','Consistent with Molecular Formula','C8H10O3',154.1652,'Propyl furoate\nPropyl 2-furoate\n2-Furoic acid, n-propyl ester\nWLN: T5OJ BVO3\n2-Furancarboxylic acid, propyl ester\n2-Furoic acid, propyl ester','7AAE5508373EBE73-FICuS-01-6A','7AAE5508373EBE73-FICTS-01-49','7AAE5508373EBE73-uuuuu-01-19','InChI=1S/C8H10O3/c1-2-5-11-8(9)7-4-3-6-10-7/h3-4,6H,2,5H2,1H3','InChIKey=HSCVIIISAAEVQT-UHFFFAOYSA-N','CCCOC(=O)c1ccco1',NULL),
	(30515,0,1,'33322-20-2','Consistent with Molecular Formula','C7H7NO3',153.1372,'Furan, 2-(2-nitro-1-propenyl)-\nFuran, 2-(2-nitropropenyl)-','AA4982E2D3DC2FB5-FICuS-01-84','AA4982E2D3DC2FB5-FICTS-01-63','AA4982E2D3DC2FB5-uuuuu-01-33','InChI=1S/C7H7NO3/c1-6(8(9)10)5-7-3-2-4-11-7/h2-5H,1H3','InChIKey=ZJQJRPWHHXBVQO-UHFFFAOYSA-N','C/C(=C\\c1ccco1)[N+](=O)[O-]','1'),
	(30516,0,0,NULL,'Consistent with Molecular Formula','C5H4NaO6S',215.1328,NULL,'F1EF84C59B5D36E0-FICuS-01-7F','F1EF84C59B5D36E0-FICTS-01-5E','7A0868CAFB268448-uuuuu-01-10','InChI=1S/C5H4O6S.Na/c6-5(7)3-1-2-4(11-3)12(8,9)10;/h1-2H,(H,6,7)(H,8,9,10);/q;+1','InChIKey=XOFJJNUCIMKMGM-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)O)o1.[Na+]',NULL),
	(30517,0,0,'6270-57-1','Consistent with Molecular Formula','C10H12O7',244.2006,NULL,'FCA091E4D474724D-FICuS-01-68','FCA091E4D474724D-FICTS-01-47','FCA091E4D474724D-uuuuu-01-17','InChI=1S/C10H12O7/c1-3-15-9(13)7-5(11)6(12)8(17-7)10(14)16-4-2/h11-12H,3-4H2,1-2H3','InChIKey=JGCMPUKYPRCPRE-UHFFFAOYSA-N','CCOC(=O)c1oc(C(=O)OCC)c(O)c1O',NULL),
	(30518,0,0,'6270-99-1','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C4H2Cl2Hg2O',538.1452,'2,5-Bis(chloromercuri)furan\nMercury, dichloro-.mu.-2,5-furandiyldi-\nMercury, 2,5-furandiylbis[chloro-','828584EA92418754-FICuS-01-38','828584EA92418754-FICTS-01-17','828584EA92418754-uuuuu-01-E7','InChI=1S/C4H2O.2ClH.2Hg/c1-2-4-5-3-1;;;;/h1-2H;2*1H;;/q;;;2*+1/p-2','InChIKey=BVMMYNWZWDKHIS-UHFFFAOYSA-L','Cl[Hg]c1ccc([Hg]Cl)o1',NULL),
	(30519,0,1,'623-18-7','Consistent with Molecular Formula','C8H8O3',152.1494,NULL,'DD6055B9E7F5373B-FICuS-01-70','DD6055B9E7F5373B-FICTS-01-4F','AFEA6ADE93DD275A-uuuuu-01-56','InChI=1S/C8H8O3/c1-10-8(9)5-4-7-3-2-6-11-7/h2-6H,1H3/b5-4+','InChIKey=PLNJUBIUGVATKW-SNAWJCMRSA-N','COC(=O)/C=C/c1ccco1','1'),
	(30520,0,0,'57697-76-4','Consistent with Molecular Formula','C11H8O3',188.1824,NULL,'9AE29420C5829E7E-FICuS-01-63','9AE29420C5829E7E-FICTS-01-42','9AE29420C5829E7E-uuuuu-01-12','InChI=1S/C11H8O3/c12-11(13)9-6-7-14-10(9)8-4-2-1-3-5-8/h1-7H,(H,12,13)','InChIKey=JFLHLECAMDNXRC-UHFFFAOYSA-N','O=C(O)c1ccoc1-c1ccccc1',NULL),
	(30521,1,0,'20264-76-0','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'7BA4D5F8A6F5FF65-FICuS-01-95','7BA4D5F8A6F5FF65-FICTS-01-74','7BA4D5F8A6F5FF65-uuuuu-01-44','InChI=1S/C14H14N2O/c1-11-10-13(14-8-5-9-17-14)16(15-11)12-6-3-2-4-7-12/h2-9,13H,10H2,1H3','InChIKey=SXPVCUMTYDZNKL-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(c2ccco2)C1','1'),
	(30522,0,0,'617-90-3','Consistent with Molecular Formula','C5H3NO',93.0848,'2-Cyanofuran\n2-FURONITRILE\n2-Furyl cyanide\n.alpha.-Furyl cyanide\n2-Furancarbonitrile\n2-Furonitrile','4B80E832DFB50979-FICuS-01-61','4B80E832DFB50979-FICTS-01-40','4B80E832DFB50979-uuuuu-01-10','InChI=1S/C5H3NO/c6-4-5-2-1-3-7-5/h1-3H','InChIKey=YXDXXGXWFJCXEB-UHFFFAOYSA-N','N#Cc1ccco1',NULL),
	(30523,2,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'EDAE94739DDC684C-FICuS-01-96','EDAE94739DDC684C-FICTS-01-75','EDAE94739DDC684C-uuuuu-01-45','InChI=1S/C15H14N2O3/c1-10-13(15(18)19)14(12-8-5-9-20-12)16-17(10)11-6-3-2-4-7-11/h2-10,13H,1H3,(H,18,19)','InChIKey=GSDFTJIUSIIWPK-UHFFFAOYSA-N','CC1C(C(=O)O)C(c2ccco2)=NN1c1ccccc1','1'),
	(30524,0,0,'531-06-6','Consistent with Molecular Formula','C14H19N3O',245.3236,'Foralamin\nForalamine\nMethafurilen\nMethafurylene\n2-[(2-Dimethylaminoethyl)furfurylamino]pyridine\n1,2-Ethanediamine, N-(2-furanylmethyl)-N\',N\'-dimethyl-N-2-pyridinyl-\nPyridine, 2-[[2-(dimethylamino)ethyl]furfurylamino]-\nF-151','682BB4D8E6B2D53D-FICuS-01-7A','682BB4D8E6B2D53D-FICTS-01-59','682BB4D8E6B2D53D-uuuuu-01-29','InChI=1S/C14H19N3O/c1-16(2)9-10-17(12-13-6-5-11-18-13)14-7-3-4-8-15-14/h3-8,11H,9-10,12H2,1-2H3','InChIKey=LUQHAHRMUPOTQK-UHFFFAOYSA-N','CN(C)CCN(Cc1ccco1)c1ccccn1',NULL),
	(30525,0,1,'6970-42-9','Consistent with Molecular Formula','C18H23?N3O5',361.3968,NULL,'FE5D0FB00F6616DE-FICuS-01-85','FE5D0FB00F6616DE-FICTS-01-64','C71601B0BCA2A647-uuuuu-01-04','InChI=1S/C14H19N3O.C4H4O4/c1-16(2)9-10-17(12-13-6-5-11-18-13)14-7-3-4-8-15-14;5-3(6)1-2-4(7)8/h3-8,11H,9-10,12H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=WSWXPPBXSUYAAC-BTJKTKAUSA-N','*.CN(C)CCN(Cc1ccco1)c1ccccn1.O=C(O)/C=C\\C(=O)O','1'),
	(30526,0,0,'4440-16-8','Consistent with Molecular Formula','C8H6O5',182.1324,'Malonic acid, furfurylidene-\nPropanedioic acid, (2-furanylmethylene)-','DC54B1749E4A44D6-FICuS-01-6A','DC54B1749E4A44D6-FICTS-01-49','DC54B1749E4A44D6-uuuuu-01-19','InChI=1S/C8H6O5/c9-7(10)6(8(11)12)4-5-2-1-3-13-5/h1-4H,(H,9,10)(H,11,12)','InChIKey=GTAKBAZBOLLVFR-UHFFFAOYSA-N','O=C(O)C(=Cc1ccco1)C(=O)O',NULL),
	(30527,0,0,'618-30-4','Consistent with Molecular Formula','C5H3ClO3',146.5299,'2-Furoic acid, 5-chloro-\n2-Furancarboxylic acid, 5-chloro-','FFEAFAE3B915170D-FICuS-01-95','FFEAFAE3B915170D-FICTS-01-74','FFEAFAE3B915170D-uuuuu-01-44','InChI=1S/C5H3ClO3/c6-4-2-1-3(9-4)5(7)8/h1-2H,(H,7,8)','InChIKey=NNTBDUTXMIMRKK-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)o1',NULL),
	(30528,0,1,'6270-33-3','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'F40AC94D507D9747-FICuS-01-61','F40AC94D507D9747-FICTS-01-40','F40AC94D507D9747-uuuuu-01-10','InChI=1S/C8H8N2O3/c11-8-10(3-5-13-8)9-6-7-2-1-4-12-7/h1-2,4,6H,3,5H2','InChIKey=JZSCDNDWOSCSJX-UHFFFAOYSA-N','O=C1OCCN1/N=C/c1ccco1','1'),
	(30529,0,0,'3326-71-4','Consistent with Molecular Formula','C5H6N2O2',126.1146,'Furoylhydrazide\n2-Furoylhydrazide\nFuroic acid, hydrazide\n2-Furylcarbonylhydrazide\n2-Furancarbohydrazonic acid\n2-Furylcarboxylic acid hydrazide\nWLN: T5OJ BVMZ\n2-Furancarboxylic acid, hydrazide\n2-Furoic acid, hydrazide','7A8B90E190A0BF99-FICuS-01-6C','7A8B90E190A0BF99-FICTS-01-4B','7A8B90E190A0BF99-uuuuu-01-1B','InChI=1S/C5H6N2O2/c6-7-5(8)4-2-1-3-9-4/h1-3H,6H2,(H,7,8)','InChIKey=SKTSVWWOAIAIKI-UHFFFAOYSA-N','NNC(=O)c1ccco1',NULL),
	(30530,0,1,'777-34-4','Consistent with Molecular Formula','C8H7N3O3',193.1616,NULL,'5CE78314A75ED12F-FICuS-01-6A','F0E57D6AD8ACCA18-FICTS-01-75','5CE78314A75ED12F-uuuuu-01-19','InChI=1S/C8H7N3O3/c12-7-5-11(8(13)10-7)9-4-6-2-1-3-14-6/h1-4H,5H2,(H,10,12,13)','InChIKey=NCGVWKPKKHWQJA-UHFFFAOYSA-N','O=C1CN(/N=C/c2ccco2)C(=O)N1','1'),
	(30531,0,0,'6270-34-4','Consistent with Molecular Formula','C8H10O3',154.1652,'Isopropyl furoate\n2-Furoic acid, isopropyl ester\n2-Furancarboxylic acid, 1-methylethyl ester','4295A2AADB58D0A5-FICuS-01-6D','4295A2AADB58D0A5-FICTS-01-4C','4295A2AADB58D0A5-uuuuu-01-1C','InChI=1S/C8H10O3/c1-6(2)11-8(9)7-4-3-5-10-7/h3-6H,1-2H3','InChIKey=IIISLCMALFIFKE-UHFFFAOYSA-N','CC(C)OC(=O)c1ccco1',NULL),
	(30532,0,0,'6970-43-0','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'B9F517D924A1FD65-FICuS-01-6F','B9F517D924A1FD65-FICTS-01-4E','B9F517D924A1FD65-uuuuu-01-1E','InChI=1S/C9H13NO2/c1-7(2)6-10-9(11)8-4-3-5-12-8/h3-5,7H,6H2,1-2H3,(H,10,11)','InChIKey=BYPSBNWZBFWJTR-UHFFFAOYSA-N','CC(C)CNC(=O)c1ccco1',NULL),
	(30533,0,1,'38786-39-9','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'19FBEC5E53D35D65-FICuS-01-7E','19FBEC5E53D35D65-FICTS-01-5D','19FBEC5E53D35D65-uuuuu-01-2D','InChI=1S/C10H8O3/c1-7-5-8(10(11)13-7)6-9-3-2-4-12-9/h2-6H,1H3','InChIKey=XCVQQBHDOYUYDL-UHFFFAOYSA-N','CC1=C/C(=C/c2ccco2)C(=O)O1','1'),
	(30534,0,0,'69727-40-8','Consistent with Molecular Formula','C5H2Cl2O3',180.975,'2-Furoic acid, 3,4-dichloro-\n2-Furancarboxylic acid, 3,4-dichloro-','E2D7A2E64A96C393-FICuS-01-6D','E2D7A2E64A96C393-FICTS-01-4C','E2D7A2E64A96C393-uuuuu-01-1C','InChI=1S/C5H2Cl2O3/c6-2-1-10-4(3(2)7)5(8)9/h1H,(H,8,9)','InChIKey=UIBLWJMAOKDSRF-UHFFFAOYSA-N','O=C(O)c1occ(Cl)c1Cl',NULL),
	(30535,0,0,'6270-35-5','Consistent with Molecular Formula','C10H7N3O3S',249.2436,NULL,'9051A94990D0CBA6-FICuS-01-56','9051A94990D0CBA6-FICTS-01-35','9051A94990D0CBA6-uuuuu-01-05','InChI=1S/C10H7N3O3S/c14-7-8(15)12-10(13-9(7)16)11-5-3-1-2-4-6(5)17-10/h1-4,11H,(H,12,15)(H,13,16)','InChIKey=CGJVHUCSRFVPHE-UHFFFAOYSA-N','O=C1NC2(NC(=O)C1=O)Nc1ccccc1S2',NULL),
	(30536,0,0,'10220-35-6','Consistent with Molecular Formula','C10H12N2S2',224.3382,'Methanamine, N,N-dimethyl-1-[(2-benzothiazolyl)thio]-\nMethanamine, 1-(2-benzothiazolylthio)-N,N-dimethyl-','5CB5DC8D873AFB02-FICuS-01-86','5CB5DC8D873AFB02-FICTS-01-65','5CB5DC8D873AFB02-uuuuu-01-35','InChI=1S/C10H12N2S2/c1-12(2)7-13-10-11-8-5-3-4-6-9(8)14-10/h3-6H,7H2,1-2H3','InChIKey=SLOMIKLOVPVEAX-UHFFFAOYSA-N','CN(C)CSc1nc2ccccc2s1',NULL),
	(30537,0,0,'6270-36-6','Consistent with Molecular Formula','C15H10N2S4',346.4974,NULL,'A4A1D39B9C525802-FICuS-01-52','A4A1D39B9C525802-FICTS-01-31','A4A1D39B9C525802-uuuuu-01-01','InChI=1S/C15H10N2S4/c1-3-7-12-10(5-1)16-14(20-12)18-9-19-15-17-11-6-2-4-8-13(11)21-15/h1-8H,9H2','InChIKey=MXPRFFFCRFBOPX-UHFFFAOYSA-N','c1ccc2sc(SCSc3nc4ccccc4s3)nc2c1',NULL),
	(30538,0,2,'3790-06-5','Consistent with Molecular Formula','C15H11N3O2S',297.3308,NULL,'AFFF872795BF9F5E-FICuS-01-A1','B7A567B4C1F67775-FICTS-01-42','ACE0DBDBE279B3A1-uuuuu-01-49','InChI=1S/C15H11N3O2S/c1-2-4-14-11(3-1)17-15(21-14)18-16-8-10-5-6-12-13(7-10)20-9-19-12/h1-8H,9H2,(H,17,18)/b16-8+','InChIKey=PSXFZKHQJJCJDJ-LZYBPNLTSA-N','C(=N/N=c1/[nH]c2ccccc2s1)\\c1ccc2c(c1)OCO2','1'),
	(30539,0,2,'62164-40-3','Consistent with Molecular Formula','C15H13N3OS',283.3472,NULL,'4F82007118B407E2-FICuS-01-30','BC29B81C2BE7B8BD-FICTS-01-74','F357A3AB70EB12FA-uuuuu-01-2A','InChI=1S/C15H13N3OS/c1-19-13-8-4-2-6-11(13)10-16-18-15-17-12-7-3-5-9-14(12)20-15/h2-10H,1H3,(H,17,18)/b16-10+','InChIKey=UIMGGMPJDONFBG-MHWRWJLKSA-N','COc1ccccc1/C=N/N=c1/[nH]c2ccccc2s1','1'),
	(30540,0,2,NULL,'Consistent with Molecular Formula','C15H13N3O2S',299.3466,NULL,'EFEFBECED3F397AB-FICuS-01-CF','1ABDDC4A881100DD-FICTS-01-54','EFEFBECED3F397AB-uuuuu-01-7E','InChI=1S/C15H13N3O2S/c1-20-12-7-4-5-10(14(12)19)9-16-18-15-17-11-6-2-3-8-13(11)21-15/h2-9,19H,1H3,(H,17,18)/b16-9+','InChIKey=TXSUSGRSADVYNX-CXUHLZMHSA-N','COc1cccc(/C=N/N=c2/[nH]c3ccccc3s2)c1O','1'),
	(30541,0,2,NULL,'Consistent with Molecular Formula','C18H19N3O2S',341.427,NULL,'CC468B44D4322D3A-FICuS-01-60','2C65C67E4168FA81-FICTS-01-3E','8F3E7BC640756357-uuuuu-01-03','InChI=1S/C18H19N3O2S/c1-3-22-15-10-9-13(11-16(15)23-4-2)12-19-21-18-20-14-7-5-6-8-17(14)24-18/h5-12H,3-4H2,1-2H3,(H,20,21)/b19-12+','InChIKey=QYSSIZPNOXDIDG-XDHOZWIPSA-N','CCOc1ccc(/C=N/N=c2/[nH]c3ccccc3s2)cc1OCC','1'),
	(30542,0,0,'16170-84-6','Consistent with Molecular Formula','C26H31N3O4S2',513.6686,'Leucanthone, m-aminobenzenesulfonate\nThioxanthen-9-one, 1-[(2-diethylaminoethyl)amino]-4-methyl-, compd. with m-aminobenzenesulfonic acid\n9H-Thioxanthen-9-one, 1-[(2-diethylamino)ethyl]amino]-4-methyl-, mono(3-aminobenzenesulfonate)\nBenzenesulfonic acid, 4-amino-, compd. with 1-[(2-diethylamino)ethyl]amino]-4-methyl-9H-thioxanthen-9-one (1:1)\nThioxanthen-9-one, 1-[(2-diethylamino)ethyl]amino]-4-methyl-, metanilate (1:1)\nThioxanthen-9-one, 1-[(2-diethylamino)ethyl]amino]-4-methyl-, monometanilate(1:1)\nMetanilic acid, compd. with 1-[(2-diethylamino)ethyl]amino]-4-methylthioxanthen-9-one (1:1)','38E23D9EEA0E886D-FICuS-01-83','38E23D9EEA0E886D-FICTS-01-62','CDEC8C39D08905D2-uuuuu-01-2C','InChI=1S/C20H24N2OS.C6H7NO3S/c1-4-22(5-2)13-12-21-16-11-10-14(3)20-18(16)19(23)15-8-6-7-9-17(15)24-20;7-5-2-1-3-6(4-5)11(8,9)10/h6-11,21H,4-5,12-13H2,1-3H3;1-4H,7H2,(H,8,9,10)','InChIKey=WVLAPRLFSRGXRA-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C)c2sc3ccccc3c(=O)c12.Nc1cccc(S(=O)(=O)O)c1',NULL),
	(30543,0,2,NULL,'Consistent with Molecular Formula','C44H82N6S2',759.292,NULL,'76F9C40A562410BD-FICuS-01-53','0F675FB22653BF4A-FICTS-01-45','76F9C40A562410BD-uuuuu-01-02','InChI=1S/C44H82N6S2/c1-6-8-10-12-14-16-18-20-22-24-26-28-30-32-34-45-43(51)49-47-41-37-40(38(3)4)42(36-39(41)5)48-50-44(52)46-35-33-31-29-27-25-23-21-19-17-15-13-11-9-7-2/h36-38H,6-35H2,1-5H3,(H2,45,49,51)(H2,46,50,52)/b47-41-,48-42-','InChIKey=JGUMDHLYWKXNGU-KIPFKWDOSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C1/C=C(C(C)C)/C(=N\\NC(=S)NCCCCCCCCCCCCCCCC)C=C1C','1'),
	(30544,1,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'6EE25FDFF27A37F2-FICuS-01-90','6EE25FDFF27A37F2-FICTS-01-6F','6EE25FDFF27A37F2-uuuuu-01-3F','InChI=1S/C11H10N2O2/c14-9-11(13-10(15)12-9)6-5-7-3-1-2-4-8(7)11/h1-4H,5-6H2,(H2,12,13,14,15)','InChIKey=CDALGRHRPPTQPM-UHFFFAOYSA-N','O=C1NC(=O)C2(CCc3ccccc32)N1','1'),
	(30545,1,0,'6270-37-7','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'6426DECEA4681994-FICuS-01-64','6426DECEA4681994-FICTS-01-43','6426DECEA4681994-uuuuu-01-13','InChI=1S/C12H12N2O2/c15-10-12(14-11(16)13-10)6-5-8-3-1-2-4-9(8)7-12/h1-4H,5-7H2,(H2,13,14,15,16)','InChIKey=ZWYUGDUPLSGYSK-UHFFFAOYSA-N','O=C1NC(=O)C2(CCc3ccccc3C2)N1','1'),
	(30546,1,0,'6270-38-8','Consistent with Molecular Formula','C10H9FN2O2',208.1917,NULL,'129A41D0331D0812-FICuS-01-23','129A41D0331D0812-FICTS-01-02','129A41D0331D0812-uuuuu-01-D2','InChI=1S/C10H9FN2O2/c1-10(8(14)12-9(15)13-10)6-2-4-7(11)5-3-6/h2-5H,1H3,(H2,12,13,14,15)','InChIKey=HJCCCQPVRYYYMJ-UHFFFAOYSA-N','CC1(c2ccc(F)cc2)NC(=O)NC1=O','1'),
	(30547,1,0,NULL,'Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'139B8B023D84EC3C-FICuS-01-63','139B8B023D84EC3C-FICTS-01-42','139B8B023D84EC3C-uuuuu-01-12','InChI=1S/C7H13NO2/c1-3-4-5-7(2,8)6(9)10/h3H,1,4-5,8H2,2H3,(H,9,10)','InChIKey=OQVMALDNOMXRAP-UHFFFAOYSA-N','C=CCCC(C)(N)C(=O)O','1'),
	(30548,1,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'6FC6D87466781256-FICuS-01-4C','6FC6D87466781256-FICTS-01-2B','6FC6D87466781256-uuuuu-01-FB','InChI=1S/C12H17NO3/c1-12(13,11(14)15)7-8-16-9-10-5-3-2-4-6-10/h2-6H,7-9,13H2,1H3,(H,14,15)','InChIKey=IZIYYCDYCMAKSL-UHFFFAOYSA-N','CC(N)(CCOCc1ccccc1)C(=O)O','1'),
	(30549,1,0,'6270-39-9','Consistent with Molecular Formula','C10H22ClNO2',223.7423,NULL,'4A82DA66A08D36C0-FICuS-01-60','4A82DA66A08D36C0-FICTS-01-3F','4A7E7D839F00EF8E-uuuuu-01-34','InChI=1S/C10H21NO2.ClH/c1-4-5-6-7-8-10(2,11)9(12)13-3;/h4-8,11H2,1-3H3;1H','InChIKey=DZMFYPPQCSZSIX-UHFFFAOYSA-N','CCCCCCC(C)(N)C(=O)OC.Cl','1'),
	(30550,1,0,'6935-77-9','Consistent with Molecular Formula','C10H20N2O3',216.2796,NULL,'3B4833A90AE7B237-FICuS-01-53','3B4833A90AE7B237-FICTS-01-32','3B4833A90AE7B237-uuuuu-01-02','InChI=1S/C10H20N2O3/c1-3-4-5-6-7-10(2,8(13)14)12-9(11)15/h3-7H2,1-2H3,(H,13,14)(H3,11,12,15)','InChIKey=AUKPMOZVGMQLPD-UHFFFAOYSA-N','CCCCCCC(C)(NC(N)=O)C(=O)O','1'),
	(30551,0,0,'140-93-2','Consistent with Molecular Formula','C4H8NaOS2',159.2164,'NIX\nZ 11\nProxan sodium\nGood-rite Nix\nAeroxanthate 343\nSodium isopropylxanthate\nSodium isopropylxanthanate\nSodium O-isopropyl xanthate\nSodium isopropylxanthogenate\nSodium O-isopropyl dithiocarbonate\nIsopropylxanthic acid, sodium salt\nXanthic acid, isopropyl-, sodium salt\nCarbonodithioic acid, O-isopropyl ester, sodium salt\nWLN: SUYS & OY1 & 1 &-NA- & 14/4\nCarbonodithioic acid, O-(1-methylethyl) ester, sodium salt\nCarbonic acid, dithio-, O-isopropyl ester, sodium salt','CD0E5DBDFC1D9310-FICuS-01-8D','CD0E5DBDFC1D9310-FICTS-01-6C','46E9B1B29C6621B8-uuuuu-01-0A','InChI=1S/C4H8OS2.Na/c1-3(2)5-4(6)7;/h3H,1-2H3,(H,6,7);/q;+1','InChIKey=IRZFQKXEKAODTJ-UHFFFAOYSA-N','CC(C)OC(=S)S.[Na+]',NULL),
	(30552,0,0,'515-44-6','Consistent with Molecular Formula','C6H4I2NaO4S',448.954,'Sozoiodolsodium\nSozoiodole-sodium\nSodium sozoiodolate\nSozoiodolic acid sodium salt\nBenzenesulfonic acid, 4-hydroxy-3,5-diiodo-, monosodium salt\nBenzenesulfonic acid, 4-hydroxy-3,5-diiodo-, monosodium salt','F668A505E7800C47-FICuS-01-4E','F668A505E7800C47-FICTS-01-2D','7D8F490A87FBBEEF-uuuuu-01-56','InChI=1S/C6H4I2O4S.Na/c7-4-1-3(13(10,11)12)2-5(8)6(4)9;/h1-2,9H,(H,10,11,12);/q;+1','InChIKey=OOYFHBACQBVLGC-UHFFFAOYSA-N','O=S(=O)(O)c1cc(I)c(O)c(I)c1.[Na+]',NULL),
	(30553,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ ]','C6H15?O2Sb',240.9333,'Solustibosan','97B793FBE69FECFE-FICuS-01-B1','97B793FBE69FECFE-FICTS-01-90','97B793FBE69FECFE-uuuuu-01-60','InChI=1S/C6H12O2.Sb.3H/c1-2-3-4-5-6(7)8;;;;/h2-5H2,1H3,(H,7,8);;;;','InChIKey=INMOGCFEDXBJIN-UHFFFAOYSA-N','*.CCCCCC(=O)O.[SbH3]',NULL),
	(30554,0,0,NULL,'Consistent with Molecular Formula','C7H10ClN3O2S',235.6879,NULL,'434AF61A4298B358-FICuS-01-4A','434AF61A4298B358-FICTS-01-29','43B651FF7D156A16-uuuuu-01-06','InChI=1S/C7H9N3O2S.ClH/c8-7(9)5-1-3-6(4-2-5)13(10,11)12;/h1-4H,(H3,8,9)(H2,10,11,12);1H','InChIKey=GBMHPKRDLORSLD-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(S(N)(=O)=O)cc1',NULL),
	(30555,0,0,'68-35-9','Consistent with Molecular Formula','C10H10N4O2S',250.2746,'SDA\nDiazin\nTrisem\nRP 2616\nNeazine\nSulfose\nDebenal\nAdiazin\nPyrimal\nPirimal\nQuadetts\nSulfolex\nTerfonyl\nTruozine\nAdiazine\nSterazine\nCodiazine\nCremotres\nDeltazina\nDiazolone\nPalatrize\nPiridisir\nS. N. 112\nSulfatryl\nSulfazine\nSulfonsol\nDi-Azo-Mul\nThi-Di-Mer\nNeotrizine\nQuadramoid\nSanodiazine\nCocoDiazine\nSulfadiazin\nEskadiazine\nMicrosulfon\nTrifonamide\nCremodiazine\nSulfadiazene\nSulfadiazine\nLiquadiazine\nLipo-Diazine\nTheradiazine\nSpofadrizine\nCoco-Diazine\nSulphadiazine\nLipo-Levazine\nTriple Sulfas\nHoney diazine\nTri-Sulfameth\nSulfapirimidin\nSulfapyrimidine\nMetha-Meridiazine\n2-Sulfapyrimidine\n2-Sulfanilamidopyridine\nSulfanilamidopyrimidine\nPecta-diazine, suspension\n2-Sulfanilamidopyrimidine\n2-Sulfanilylaminopyrimidine\nPyrimidine, 2-sulfanilamido-\ncomponent of Sulfonamide Duplex\nN(sup1)-2-Pyrimidylsulfanilamide\nN(sup1)-2-Pyrimidinylsulfanilamide\nTrisulfapyrimidine, oral suspension\nSulfanilamide, N(sup 1)-2-pyrimidinyl-\nMixture of sulfadiazine, sulfamerazine, and sulfamethazine\nWLN: T6N CNJ BMSWR DZ\nBenzenesulfonamide, 4-amino-N-2-pyrimidinyl-\nSulfanilamide, N1-2-pyrimidinyl-\nA-306\nDiazyl\nSulfapyrimidin\nSulfazin','41238DDBFC69890B-FICuS-01-6E','41238DDBFC69890B-FICTS-01-4D','41238DDBFC69890B-uuuuu-01-1D','InChI=1S/C10H10N4O2S/c11-8-2-4-9(5-3-8)17(15,16)14-10-12-6-1-7-13-10/h1-7H,11H2,(H,12,13,14)','InChIKey=SEEPANYCNGTZFQ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(30556,0,0,'6273-47-8','Consistent with Molecular Formula','C12H6Cl3NNaO2',325.5337,'2,5-Cyclohexadien-1-one, 2,6-dichloro-4-[(3-chloro-4-hydroxyphenyl)imino]-, monosodium salt','F79FB015579E7AC5-FICuS-01-75','F79FB015579E7AC5-FICTS-01-54','7C785C1A37E5C86D-uuuuu-01-22','InChI=1S/C12H6Cl3NO2.Na/c13-8-3-6(1-2-11(8)17)16-7-4-9(14)12(18)10(15)5-7;/h1-5,17H;/q;+1','InChIKey=PRBZWMUOQVJJMD-UHFFFAOYSA-N','O=C1C(Cl)=CC(=Nc2ccc(O)c(Cl)c2)C=C1Cl.[Na+]',NULL),
	(30557,0,1,'26481-94-7','Consistent with Molecular Formula','C13H12BrN',262.1485,NULL,'BBAE66F2FD5049E1-FICuS-01-87','BBAE66F2FD5049E1-FICTS-01-66','76E34C9BAFDC13B4-uuuuu-01-35','InChI=1S/C13H12N.BrH/c1-3-7-13(8-4-1)9-12-14-10-5-2-6-11-14;/h1-12H;1H/q+1;/p-1','InChIKey=FQHSKUOQFXDWBM-UHFFFAOYSA-M','C(=C/[n+]1ccccc1)\\c1ccccc1.[Br-]','1'),
	(30558,0,1,'6273-48-9','Consistent with Molecular Formula','C14H14BrN',276.1753,NULL,'4A2DCB7C0E6CAEB7-FICuS-01-9E','4A2DCB7C0E6CAEB7-FICTS-01-7D','8760E1155CE0F4E2-uuuuu-01-05','InChI=1S/C14H14N.BrH/c1-13-6-5-10-15(12-13)11-9-14-7-3-2-4-8-14;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=JSNWESWOESLKMS-UHFFFAOYSA-M','Cc1ccc[n+](/C=C/c2ccccc2)c1.[Br-]','1'),
	(30559,0,0,'6949-41-3','Consistent with Molecular Formula','C16H12N2NaO3S2',367.3922,NULL,'E8DCD9BD3E77EEC7-FICuS-01-B8','E8DCD9BD3E77EEC7-FICTS-01-97','633B35B25E0C5C6F-uuuuu-01-11','InChI=1S/C16H12N2O3S2.Na/c19-23(20,21)16-9-6-14(7-10-16)17-18-22-15-8-5-12-3-1-2-4-13(12)11-15;/h1-11H,(H,19,20,21);/q;+1/b18-17+;','InChIKey=IHUWEJXHXCJOTR-ZAGWXBKKSA-N','O=S(=O)(O)c1ccc(/N=N/Sc2ccc3ccccc3c2)cc1.[Na+]',NULL),
	(30560,0,1,'6935-63-3','Consistent with Molecular Formula','C16H17ClN4',300.7901,'NCI 174\nStilbamidine dihydrochloride\n4,4\'-Diamidinostilbene dihydrochloride\nBenzamidine, 4,4\'-vinylenedi-, dihydrochloride\nWLN: MUYZR D1U1R DYZUM &GH 2\nBenzenecarboximidamide, 4,4\'-(1,2-ethenediyl)bis-, dihydrochloride\n4,4\'-Stilbenedicarboxamidine, dihydrochloride','35F8769A1FE8531D-FICuS-01-65','35F8769A1FE8531D-FICTS-01-44','6339009CF8262698-uuuuu-01-E6','InChI=1S/C16H16N4.ClH/c17-15(18)13-7-3-11(4-8-13)1-2-12-5-9-14(10-6-12)16(19)20;/h1-10H,(H3,17,18)(H3,19,20);1H/b2-1+;','InChIKey=GXRWPOFISPKCFY-TYYBGVCCSA-N','Cl.N=C(N)c1ccc(/C=C/c2ccc(C(=N)N)cc2)cc1','1'),
	(30561,0,1,NULL,'Consistent with Molecular Formula','C18H22BrN',332.2825,NULL,'41D425CE048EDEF7-FICuS-01-7A','41D425CE048EDEF7-FICTS-01-59','8C990FA7560284A2-uuuuu-01-FD','InChI=1S/C18H22N.BrH/c1-2-3-5-8-18-12-15-19(16-13-18)14-11-17-9-6-4-7-10-17;/h4,6-7,9-16H,2-3,5,8H2,1H3;1H/q+1;/p-1','InChIKey=PXRYEUNXPMTMQL-UHFFFAOYSA-M','CCCCCc1cc[n+](/C=C/c2ccccc2)cc1.[Br-]','1'),
	(30562,4,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a11 .. Du','C20H21?O6',357.3823,'SYMPLOCOSIN, HEXAHYDRATE','82C3EDB82F685668-FICuS-01-69','82C3EDB82F685668-FICTS-01-48','82C3EDB82F685668-uuuuu-01-18','InChI=1S/C20H21O6/c1-23-17-7-11(3-5-15(17)21)19-13-9-26-20(14(13)10-25-19)12-4-6-16(22)18(8-12)24-2/h3-8,13-14,19-21H,9-10H2,1-2H3','InChIKey=JLQPVYQHVCSHNY-UHFFFAOYSA-N','*Oc1ccc(C2OCC3C(c4ccc(O)c(OC)c4)OCC23)cc1OC','1'),
	(30563,11,0,'863-57-0','Consistent with Molecular Formula','C26H43NNaO6',488.6186,'Sodium glycocholate\nGlycine, N-[(3.alpha.,5.beta.,7.alpha.,12.alpha.)-3,7,12-trihydroxy-24-oxocholan-24-yl]-, monosodium salt\nGlycine, N-choloyl-, monosodium salt','56EA7462C8D6DBEF-FICuS-01-91','56EA7462C8D6DBEF-FICTS-01-70','71C1456525F92B1D-uuuuu-01-F5','InChI=1S/C26H43NO6.Na/c1-14(4-7-22(31)27-13-23(32)33)17-5-6-18-24-19(12-21(30)26(17,18)3)25(2)9-8-16(28)10-15(25)11-20(24)29;/h14-21,24,28-30H,4-13H2,1-3H3,(H,27,31)(H,32,33);/q;+1/t14-,15+,16-,17-,18+,19+,20-,21+,24+,25+,26-;/m1./s1','InChIKey=OABYVIYXWMZFFJ-ZUHYDKSRSA-N','CC(CCC(=O)NCC(=O)O)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(O)C12C.[Na+]','1'),
	(30564,0,1,'3432-10-8','Inconsistent with Molecular Formula - no structure mapped to C2H3O2 from C27H25N4O2.C2H3O2','C27H25?N4O2',437.5201,'Styryl 430\n2-(p-Aminostyryl)-6-[[p-(acetylamino)benzoyl]amino]quinoline methoacetate\nWLN: T66 BKJ B1 C1U1R DZ& HMVR DMV1 &OV1\nQuinolinium, 6-[[4-(acetylamino)benzoyl]amino]-2-[2-(4-aminophenyl)ethenyl]-1-methyl-, acetate\nQuinolinium, 6-(p-acetamidobenzamido)-2-(p-aminostyryl)-1-methyl-, acetate','9ED86D629FA4BAD0-FICuS-01-8E','9ED86D629FA4BAD0-FICTS-01-6D','9ED86D629FA4BAD0-uuuuu-01-3D','InChI=1S/C27H24N4O2/c1-18(32)29-23-11-6-20(7-12-23)27(33)30-24-13-16-26-21(17-24)8-15-25(31(26)2)14-5-19-3-9-22(28)10-4-19/h3-17,28H,1-2H3,(H2,29,30,32,33)/p+1','InChIKey=YBADFSSGOPYXTD-UHFFFAOYSA-O','*.CC(=O)Nc1ccc(C(=O)Nc2ccc3c(ccc(/C=C/c4ccc(N)cc4)[n+]3C)c2)cc1','1'),
	(30565,26,0,NULL,'Consistent with Molecular Formula','C45H74ClNO15',904.5303,'SOLANINE\nSolanine, hydrochloride','0656B3430CB8CB6D-FICuS-01-60','0656B3430CB8CB6D-FICTS-01-3F','06AA14A633351223-uuuuu-01-D0','InChI=1S/C45H73NO15.ClH/c1-19-6-9-27-20(2)31-28(46(27)16-19)15-26-24-8-7-22-14-23(10-12-44(22,4)25(24)11-13-45(26,31)5)57-43-40(61-41-37(54)35(52)32(49)21(3)56-41)39(34(51)30(18-48)59-43)60-42-38(55)36(53)33(50)29(17-47)58-42;/h7,19-21,23-43,47-55H,6,8-18','InChIKey=QUYXLQVIGMPDII-UHFFFAOYSA-N','CC1CCC2C(C)C3C(CC4C5CC=C6CC(OC7OC(CO)C(O)C(OC8OC(CO)C(O)C(O)C8O)C7OC7OC(C)C(O)C(O)C7O)CCC6(C)C5CCC43C)N2C1.Cl','1'),
	(30566,0,2,'6273-51-4','Consistent with Molecular Formula','C52H38N10NaO19S6',1322.2776,'Benzenesulfonic acid, 5,5\'-azoxybis[2-[2-[2-sulfo-4- [[4-[(4-sulfophenyl)azo]phenyl]azo]phenyl]ethenyl]-, hexasodium salt','F79BB4AA04D925C8-FICuS-01-7A','F79BB4AA04D925C8-FICTS-01-59','7C7C58A564A29760-uuuuu-01-00','InChI=1S/C52H38N10O19S6.Na/c63-62(46-24-8-36(52(32-46)87(79,80)81)4-3-34-6-10-44(30-50(34)85(73,74)75)60-58-40-18-14-38(15-19-40)54-56-42-22-27-48(28-23-42)83(67,68)69)61-45-11-7-35(51(31-45)86(76,77)78)2-1-33-5-9-43(29-49(33)84(70,71)72)59-57-39-16-12-37','InChIKey=NDZBKCLPIPGRBA-BMBJCTJZSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(/N=N/c3ccc(/C=C/c4ccc(/N=[N+](\\[O-])c5ccc(/C=C/c6ccc(/N=N/c7ccc(/N=N/c8ccc(S(=O)(=O)O)cc8)cc7)cc6S(=O)(=O)O)c(S(=O)(=O)O)c5)cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)cc2)cc1.[Na+]','1'),
	(30567,0,2,NULL,'Consistent with Molecular Formula','C54H42N10NaO21S6',1382.33,'Benzenesulfonic acid, 2,2\'-bis[[4-[[4-[(3-sulfophenyl)azo]- 2-methoxyphenyl]azo]-2-sulfophenyl]-1,2-ethenediyl]-5,5\'- oxadiaziridinediyl-, hexasodium salt','53ECC09F799B6864-FICuS-01-6C','53ECC09F799B6864-FICTS-01-4B','D80B2C9019E0DACC-uuuuu-01-2C','InChI=1S/C54H42N10O21S6.Na/c1-83-49-27-39(57-55-37-5-3-7-45(25-37)86(65,66)67)19-23-47(49)61-59-41-17-13-33(51(29-41)88(71,72)73)9-11-35-15-21-43(31-53(35)90(77,78)79)63-64(85-63)44-22-16-36(54(32-44)91(80,81)82)12-10-34-14-18-42(30-52(34)89(74,75)76)60-6','InChIKey=YPNYXFAKQVJCGB-UHFFFAOYSA-N','COc1cc(/N=N/c2cccc(S(=O)(=O)O)c2)ccc1/N=N/c1ccc(/C=C/c2ccc(-n3on3-c3ccc(/C=C/c4ccc(/N=N/c5ccc(/N=N/c6cccc(S(=O)(=O)O)c6)cc5OC)cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(30568,0,2,'6273-52-5','Consistent with Molecular Formula','C56H46N10NaO15S4',1250.2672,'Benzenesulfonic acid, 5,5\'-azoxybis[2-[4-[[2-methoxy-5- methyl-4-[[(3-sulfophenyl)azo]phenyl]azo]phenyl]ethenyl]-, tetrasodium salt','9363AC85C6FFAAAF-FICuS-01-9B','9363AC85C6FFAAAF-FICTS-01-7A','1884408AA6841807-uuuuu-01-DB','InChI=1S/C56H46N10O15S4.Na/c1-35-27-51(53(80-3)33-49(35)61-59-43-7-5-9-47(29-43)82(68,69)70)63-57-41-21-13-37(14-22-41)11-17-39-19-25-45(31-55(39)84(74,75)76)65-66(67)46-26-20-40(56(32-46)85(77,78)79)18-12-38-15-23-42(24-16-38)58-64-52-28-36(2)50(34-54(52','InChIKey=HWOUQVSYCMXAHR-CWFFDKDESA-N','COc1cc(/N=N/c2cccc(S(=O)(=O)O)c2)c(C)cc1/N=N/c1ccc(/C=C/c2ccc(/N=[N+](\\[O-])c3ccc(/C=C/c4ccc(/N=N/c5cc(C)c(/N=N/c6cccc(S(=O)(=O)O)c6)cc5OC)cc4)c(S(=O)(=O)O)c3)cc2S(=O)(=O)O)cc1.[Na+]','1'),
	(30569,0,2,NULL,'Consistent with Molecular Formula','C58H50N10NaO23S6',1470.436,NULL,'A75EACE71661B592-FICuS-01-69','A75EACE71661B592-FICTS-01-48','2CB940E8761A073A-uuuuu-01-01','InChI=1S/C58H50N10O23S6.Na/c1-33-23-47(51(90-5)31-45(33)63-59-41-18-21-49(88-3)57(27-41)96(82,83)84)65-61-39-15-11-35(53(25-39)92(70,71)72)7-8-37-13-17-43(29-55(37)94(76,77)78)67-68(69)44-20-14-38(56(30-44)95(79,80)81)10-9-36-12-16-40(26-54(36)93(73,74)75','InChIKey=DPUCKCMISOVNCT-MABNPONVSA-N','COc1cc(/N=N/c2ccc(OC)c(S(=O)(=O)O)c2)c(C)cc1/N=N/c1ccc(/C=C/c2ccc(/N=[N+](\\[O-])c3ccc(/C=C/c4ccc(/N=N/c5cc(C)c(/N=N/c6ccc(OC)c(S(=O)(=O)O)c6)cc5OC)cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(30570,0,2,'6935-64-4','Consistent with Molecular Formula','C60H42N10NaO19S6',1422.3972,'Benzenesulfonic acid, 3,3\'-azoxybis[6-[2-[2-sulfo-4-[[4- [(4-sulfophenyl)azo]naphthalenyl]azo]phenyl]ethenyl]-, hexasodium salt','3B697F21369E6D34-FICuS-01-53','3B697F21369E6D34-FICTS-01-32','B08E932E56E5DF9C-uuuuu-01-33','InChI=1S/C60H42N10O19S6.Na/c71-70(46-24-16-40(60(36-46)95(87,88)89)12-11-38-14-18-44(34-58(38)93(81,82)83)64-68-56-32-30-54(50-6-2-4-8-52(50)56)66-62-42-22-27-48(28-23-42)91(75,76)77)69-45-19-15-39(59(35-45)94(84,85)86)10-9-37-13-17-43(33-57(37)92(78,79)8','InChIKey=HKLKMEOWLJQKMJ-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(/N=N/c3ccc(/C=C/c4ccc(/N=[N+](\\[O-])c5ccc(/C=C/c6ccc(/N=N/c7ccc(/N=N/c8ccc(S(=O)(=O)O)cc8)c8ccccc78)cc6S(=O)(=O)O)c(S(=O)(=O)O)c5)cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)c3ccccc23)cc1.[Na+]','1'),
	(30571,0,2,'6273-53-6','Consistent with Molecular Formula','C60H42?N10NaO25S8',1582.5136,'1,3-Naphthalenedisulfonic acid, 7,7\'-azoxybis [[[[[(2-sulfo-4,1-phenylene-2,1-ethenediyl)-3-sulfo-4,1- phenylene]azo]-4,1-phenylene]azo]bis-, octasodium salt','CA4D817553D23379-FICuS-01-4C','CA4D817553D23379-FICTS-01-2B','CA4D817553D23379-uuuuu-01-FB','InChI=1S/C60H42N10O25S8.Na/c71-70(50-24-10-38(58(32-50)101(87,88)89)4-3-36-6-12-48(30-56(36)99(81,82)83)68-64-44-22-18-42(19-23-44)62-66-46-14-9-40-26-52(97(75,76)77)34-60(54(40)28-46)103(93,94)95)69-49-15-7-37(57(31-49)100(84,85)86)2-1-35-5-11-47(29-55(3','InChIKey=DNNJCJMEUUJKGJ-SWBIVNJISA-N','*.O=S(=O)(O)c1cc(S(=O)(=O)O)c2cc(/N=N/c3ccc(/N=N/c4ccc(/C=C/c5ccc(/N=[N+](\\[O-])c6ccc(/C=C/c7ccc(/N=N/c8ccc(/N=N/c9ccc%10cc(S(=O)(=O)O)cc(S(=O)(=O)O)c%10c9)cc8)cc7S(=O)(=O)O)c(S(=O)(=O)O)c6)cc5S(=O)(=O)O)c(S(=O)(=O)O)c4)cc3)ccc2c1.[Na+]','1'),
	(30572,1,0,'7147-30-0','Consistent with Molecular Formula','C13H20BrN3O5S',410.2821,NULL,'B187950B88AE6FD8-FICuS-01-77','B187950B88AE6FD8-FICTS-01-56','B187950B88AE6FD8-uuuuu-01-26','InChI=1S/C13H20BrN3O5S/c1-13(2,8-18)11(19)12(20)15-5-6-23(21,22)17-10-4-3-9(14)7-16-10/h3-4,7,11,18-19H,5-6,8H2,1-2H3,(H,15,20)(H,16,17)','InChIKey=CGXYRNHWINQPRZ-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)NCCS(=O)(=O)Nc1ccc(Br)cn1','1'),
	(30573,0,1,'6962-09-0','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'6DD4FAEA36B04E2B-FICuS-01-8E','6DD4FAEA36B04E2B-FICTS-01-6D','6DD4FAEA36B04E2B-uuuuu-01-3D','InChI=1S/C15H12O3/c16-13-8-6-11(7-9-13)10-14(15(17)18)12-4-2-1-3-5-12/h1-10,16H,(H,17,18)','InChIKey=GAXUWNPJYOWVDR-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccc(O)cc1)c1ccccc1','1'),
	(30574,0,0,'6273-54-7','Consistent with Molecular Formula','C15H13BrN2O2',333.1839,NULL,'31781381FA582455-FICuS-01-2B','31781381FA582455-FICTS-01-0A','FC3539E8A8D47E00-uuuuu-01-1D','InChI=1S/C15H13N2O2.BrH/c18-14-12-6-2-3-7-13(12)15(19)17(14)11-10-16-8-4-1-5-9-16;/h1-9H,10-11H2;1H/q+1;/p-1','InChIKey=DDVWLJHWPWULGE-UHFFFAOYSA-M','O=C1c2ccccc2C(=O)N1CC[n+]1ccccc1.[Br-]',NULL),
	(30575,0,0,'6273-55-8','Consistent with Molecular Formula','C15H14INS',367.2468,NULL,'099E944540E6834B-FICuS-01-44','099E944540E6834B-FICTS-01-23','314F95E84D8EEF13-uuuuu-01-23','InChI=1S/C15H14NS.HI/c1-2-6-13(7-3-1)10-11-16-12-17-15-9-5-4-8-14(15)16;/h1-9,12H,10-11H2;1H/q+1;/p-1','InChIKey=FJGMXYFYIXTCFV-UHFFFAOYSA-M','[I-].c1ccc(CC[n+]2csc3ccccc32)cc1',NULL),
	(30576,0,0,'4923-63-1','Consistent with Molecular Formula','C15H15NO2',241.289,'2-Piperidino-1,4-naphthoquinone\n1,4-Naphthalenedione, 2-(1-piperidinyl)-\n1,4-Naphthoquinone, 2-piperidino-','C71C121FA539A916-FICuS-01-52','C71C121FA539A916-FICTS-01-31','C71C121FA539A916-uuuuu-01-01','InChI=1S/C15H15NO2/c17-14-10-13(16-8-4-1-5-9-16)15(18)12-7-3-2-6-11(12)14/h2-3,6-7,10H,1,4-5,8-9H2','InChIKey=CDROSDYQRHFFFU-UHFFFAOYSA-N','O=C1C=C(N2CCCCC2)C(=O)c2ccccc21',NULL),
	(30577,0,0,'6273-57-0','Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'E26D2EF7789A1C67-FICuS-01-76','E26D2EF7789A1C67-FICTS-01-55','E26D2EF7789A1C67-uuuuu-01-25','InChI=1S/C15H16O5/c1-17-10-7-5-6-9-8-11(18-2)14(19-3)15(20-4)12(9)13(10)16/h5-8H,1-4H3','InChIKey=ZEEDZJJOWWIIFH-UHFFFAOYSA-N','COc1cc2cccc(OC)c(=O)c2c(OC)c1OC',NULL),
	(30578,0,0,'6962-10-3','Consistent with Molecular Formula','C15H17N',211.306,NULL,'3CF300F4675873DD-FICuS-01-5C','3CF300F4675873DD-FICTS-01-3B','3CF300F4675873DD-uuuuu-01-0B','InChI=1S/C15H17N/c1-15(2,12-6-4-3-5-7-12)13-8-10-14(16)11-9-13/h3-11H,16H2,1-2H3','InChIKey=MSKAVHSHJVKFBQ-UHFFFAOYSA-N','CC(C)(c1ccccc1)c1ccc(N)cc1',NULL),
	(30579,1,0,'6273-58-1','Consistent with Molecular Formula','C15H18ClN',247.7669,NULL,'32C142226FEFC765-FICuS-01-56','32C142226FEFC765-FICTS-01-35','323DE5C750621E2B-uuuuu-01-FD','InChI=1S/C15H17N.ClH/c1-12-7-9-13(10-8-12)11-15(16)14-5-3-2-4-6-14;/h2-10,15H,11,16H2,1H3;1H','InChIKey=ODLKIJQNUWXUEX-UHFFFAOYSA-N','Cc1ccc(CC(N)c2ccccc2)cc1.Cl','1'),
	(30580,1,0,'6273-59-2','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'9051A86ED62D735C-FICuS-01-5C','9051A86ED62D735C-FICTS-01-3B','9051A86ED62D735C-uuuuu-01-0B','InChI=1S/C15H17NO/c17-12-15(14-9-5-2-6-10-14)16-11-13-7-3-1-4-8-13/h1-10,15-17H,11-12H2','InChIKey=FTFBWZQHBTVPEO-UHFFFAOYSA-N','OCC(NCc1ccccc1)c1ccccc1','1'),
	(30581,1,0,'6273-60-5','Consistent with Molecular Formula','C15H18ClNO',263.7663,NULL,'9CE4D775080A0FD1-FICuS-01-67','9CE4D775080A0FD1-FICTS-01-46','9C1870903787D69F-uuuuu-01-FD','InChI=1S/C15H17NO.ClH/c1-17-15-10-6-5-9-13(15)11-14(16)12-7-3-2-4-8-12;/h2-10,14H,11,16H2,1H3;1H','InChIKey=QNZITPAHLOVHNP-UHFFFAOYSA-N','COc1ccccc1CC(N)c1ccccc1.Cl','1'),
	(30582,1,0,NULL,'Consistent with Molecular Formula','C15H18ClNO2',279.7657,NULL,'35AB7A0782CA8138-FICuS-01-53','35AB7A0782CA8138-FICTS-01-32','3557DDE2BD475876-uuuuu-01-14','InChI=1S/C15H17NO2.ClH/c1-18-15-10-11(7-8-14(15)17)9-13(16)12-5-3-2-4-6-12;/h2-8,10,13,17H,9,16H2,1H3;1H','InChIKey=XUBXCQXHTBJOIR-UHFFFAOYSA-N','COc1cc(CC(N)c2ccccc2)ccc1O.Cl','1'),
	(30583,0,0,'6962-11-4','Consistent with Molecular Formula','C15H20?ClN2O4',327.787,NULL,'6A6AB04ABF98F2D1-FICuS-01-82','6A6AB04ABF98F2D1-FICTS-01-61','6A6AB04ABF98F2D1-uuuuu-01-31','InChI=1S/C15H20N2.ClHO4/c1-4-10-16(11-5-1)14-8-3-9-15-17-12-6-2-7-13-17;2-1(3,4)5/h1-2,4-7,10-13H,3,8-9,14-15H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=CRMNRZLWRCXDIL-UHFFFAOYSA-M','*.[O-][Cl+3]([O-])([O-])[O-].c1cc[n+](CCCCC[n+]2ccccc2)cc1',NULL),
	(30584,0,0,'6273-61-6','Consistent with Molecular Formula','C15H22BrNO',312.2489,NULL,'377F148174EC01F7-FICuS-01-4D','377F148174EC01F7-FICTS-01-2C','FA323EE826605BA2-uuuuu-01-0F','InChI=1S/C15H22NO.BrH/c1-2-16(11-7-4-8-12-16)13-15(17)14-9-5-3-6-10-14;/h3,5-6,9-10H,2,4,7-8,11-13H2,1H3;1H/q+1;/p-1','InChIKey=SAUWXCIJNXQKLB-UHFFFAOYSA-M','CC[N+]1(CC(=O)c2ccccc2)CCCCC1.[Br-]',NULL),
	(30585,0,0,'6273-62-7','Consistent with Molecular Formula','C15H24IN',345.2658,NULL,'621ECE612653A421-FICuS-01-3C','621ECE612653A421-FICTS-01-1B','5ACFCFCC2B3BC879-uuuuu-01-58','InChI=1S/C15H24N.HI/c1-2-16(12-7-4-8-13-16)14-11-15-9-5-3-6-10-15;/h3,5-6,9-10H,2,4,7-8,11-14H2,1H3;1H/q+1;/p-1','InChIKey=LBVXVFDZTAWBNV-UHFFFAOYSA-M','CC[N+]1(CCc2ccccc2)CCCCC1.[I-]',NULL),
	(30586,0,0,NULL,'Consistent with Molecular Formula','C15H33BrN4S2',413.4765,NULL,'E83BCF563636ADBD-FICuS-01-8A','6D30ADA82CAA2C5C-FICTS-01-65','BDAAF2B6E01ADCC3-uuuuu-01-52','InChI=1S/C15H32N4S2.BrH/c1-3-5-10-18-14(16)20-12-8-7-9-13-21-15(17)19-11-6-4-2;/h3-13H2,1-2H3,(H2,16,18)(H2,17,19);1H','InChIKey=VFZBDABTODNGDI-UHFFFAOYSA-N','Br.CCCCNC(=N)SCCCCCSC(=N)NCCCC',NULL),
	(30587,0,0,'6273-63-8','Consistent with Molecular Formula','C16H13BrN2O',329.1955,NULL,'8DA5FAA277EC8583-FICuS-01-81','8DA5FAA277EC8583-FICTS-01-60','40E8D0CB2560DFD6-uuuuu-01-21','InChI=1S/C16H13N2O.BrH/c19-16(13-6-2-1-3-7-13)12-18-11-10-17-14-8-4-5-9-15(14)18;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=YEWRWMPEPJMJOJ-UHFFFAOYSA-M','O=C(C[n+]1ccnc2ccccc21)c1ccccc1.[Br-]',NULL),
	(30588,0,0,'6273-64-9','Consistent with Molecular Formula','C16H14BrNO2',332.1961,NULL,'0DAA7D05E4E06CD0-FICuS-01-78','0DAA7D05E4E06CD0-FICTS-01-57','C0E7576CB66C3685-uuuuu-01-11','InChI=1S/C16H14NO2.BrH/c1-12-17(14-9-5-6-10-16(14)19-12)11-15(18)13-7-3-2-4-8-13;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=OYACHCHTMXJDIZ-UHFFFAOYSA-M','Cc1oc2ccccc2[n+]1CC(=O)c1ccccc1.[Br-]',NULL),
	(30589,0,0,'6273-65-0','Consistent with Molecular Formula','C16H16ClN5',313.7889,NULL,'2CF3AF7EEED3E69B-FICuS-01-AF','2CF3AF7EEED3E69B-FICTS-01-8E','2C0F089BD15E3FD5-uuuuu-01-25','InChI=1S/C16H15N5.ClH/c17-15(18)21-16(19)20-14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14;/h1-9H,(H6,17,18,19,20,21);1H','InChIKey=HAEJSTYASZPEMI-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1cc2ccccc2c2ccccc12',NULL),
	(30590,1,0,'6273-66-1','Consistent with Molecular Formula','C16H18ClNO2',291.7767,NULL,'5180CF45EBABA135-FICuS-01-6B','5180CF45EBABA135-FICTS-01-4A','517C68A0D426787B-uuuuu-01-FD','InChI=1S/C16H17NO2.ClH/c17-14(13-4-2-1-3-5-13)8-6-12-7-9-15-16(10-12)19-11-18-15;/h1-5,7,9-10,14H,6,8,11,17H2;1H','InChIKey=BVNKZNQXZBZIRX-UHFFFAOYSA-N','Cl.NC(CCc1ccc2c(c1)OCO2)c1ccccc1','1'),
	(30591,0,0,'6273-67-2','Consistent with Molecular Formula','C16H18BrNO4',368.2265,NULL,'3DDA3C38AAD03E27-FICuS-01-7B','3DDA3C38AAD03E27-FICTS-01-5A','F0971651F85C6472-uuuuu-01-F2','InChI=1S/C16H17NO4.BrH/c1-11-16(21)14(10-19)13(9-18)7-17(11)8-15(20)12-5-3-2-4-6-12;/h2-7,18-19H,8-10H2,1H3;1H','InChIKey=YMVBNFXJYZOKME-UHFFFAOYSA-N','Cc1c(O)c(CO)c(CO)c[n+]1CC(=O)c1ccccc1.[Br-]',NULL),
	(30592,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14N2 in C16H18N2','C16H19?N2',239.3395,NULL,'D82E0C5589FE28CE-FICuS-01-85','D82E0C5589FE28CE-FICTS-01-64','D82E0C5589FE28CE-uuuuu-01-34','InChI=1S/C10H14N2.C6H5/c1-12-7-3-5-10(12)9-4-2-6-11-8-9;1-2-4-6-5-3-1/h2,4,6,8,10H,3,5,7H2,1H3;1-5H','InChIKey=QHFWALPMPJIAEC-UHFFFAOYSA-N','*c1ccccc1.CN1CCCC1c1cccnc1','1'),
	(30593,1,0,'6273-68-3','Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'6491E53F7762F6B0-FICuS-01-52','6491E53F7762F6B0-FICTS-01-31','6491E53F7762F6B0-uuuuu-01-01','InChI=1S/C16H19NO/c1-17(12-14-8-4-2-5-9-14)16(13-18)15-10-6-3-7-11-15/h2-11,16,18H,12-13H2,1H3','InChIKey=SNUUNSDZCIEWPI-UHFFFAOYSA-N','CN(Cc1ccccc1)C(CO)c1ccccc1','1'),
	(30594,1,0,NULL,'Consistent with Molecular Formula','C16H20ClNO2',293.7925,NULL,'5D88E48DBC3CFBEF-FICuS-01-B3','5D88E48DBC3CFBEF-FICTS-01-92','5D74436883B122A1-uuuuu-01-E3','InChI=1S/C16H19NO2.ClH/c1-2-19-16-11-12(8-9-15(16)18)10-14(17)13-6-4-3-5-7-13;/h3-9,11,14,18H,2,10,17H2,1H3;1H','InChIKey=CYPIAZNGMXOMHV-UHFFFAOYSA-N','CCOc1cc(CC(N)c2ccccc2)ccc1O.Cl','1'),
	(30595,1,0,NULL,'Consistent with Molecular Formula','C16H20ClNO2',293.7925,NULL,'66FD19D55A1BF3B2-FICuS-01-76','66FD19D55A1BF3B2-FICTS-01-55','6601BE3065962AFC-uuuuu-01-03','InChI=1S/C16H19NO2.ClH/c1-18-15-9-8-12(11-16(15)19-2)10-14(17)13-6-4-3-5-7-13;/h3-9,11,14H,10,17H2,1-2H3;1H','InChIKey=NXGZEERTMNUCPO-UHFFFAOYSA-N','COc1ccc(CC(N)c2ccccc2)cc1OC.Cl','1'),
	(30596,0,0,'6273-69-4','Consistent with Molecular Formula','C17H14INO',375.2082,'1-Phenacylquinolinium iodide\nQuinolinium, 1-phenacyl-, iodide','98479BC4CE6D8219-FICuS-01-6B','98479BC4CE6D8219-FICTS-01-4A','A0969A69C305EE41-uuuuu-01-09','InChI=1S/C17H14NO.HI/c19-17(15-8-2-1-3-9-15)13-18-12-6-10-14-7-4-5-11-16(14)18;/h1-12H,13H2;1H/q+1;/p-1','InChIKey=SGCTXXTWENDGJF-UHFFFAOYSA-M','O=C(C[n+]1cccc2ccccc21)c1ccccc1.[I-]',NULL),
	(30597,0,0,'6273-70-7','Consistent with Molecular Formula','C17H15BrClN',348.6692,NULL,'F5ECCA444A82C53E-FICuS-01-85','F5ECCA444A82C53E-FICTS-01-64','38A1E02D180E9F6B-uuuuu-01-13','InChI=1S/C17H15ClN.BrH/c18-16-8-9-17-15(13-16)7-4-11-19(17)12-10-14-5-2-1-3-6-14;/h1-9,11,13H,10,12H2;1H/q+1;/p-1','InChIKey=NDOAFXJAROTMBA-UHFFFAOYSA-M','Clc1ccc2c(ccc[n+]2CCc2ccccc2)c1.[Br-]',NULL),
	(30598,0,0,'10249-13-5','Consistent with Molecular Formula','C17H16BrN',314.2241,'Isoquinolinium, 2-phenethyl-, bromide','A5F7BF101317CA44-FICuS-01-5B','A5F7BF101317CA44-FICTS-01-3A','68BA9579419B9011-uuuuu-01-F0','InChI=1S/C17H16N.BrH/c1-2-6-15(7-3-1)10-12-18-13-11-16-8-4-5-9-17(16)14-18;/h1-9,11,13-14H,10,12H2;1H/q+1;/p-1','InChIKey=RGEPGGFMNXPUEU-UHFFFAOYSA-M','[Br-].c1ccc(CC[n+]2ccc3ccccc3c2)cc1',NULL),
	(30599,0,0,'6273-71-8','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'A39AEA80FEC52720-FICuS-01-71','A39AEA80FEC52720-FICTS-01-50','A39AEA80FEC52720-uuuuu-01-20','InChI=1S/C17H16O/c1-18-15-11-10-14-8-5-9-16(17(14)12-15)13-6-3-2-4-7-13/h2-4,6-7,9-12H,5,8H2,1H3','InChIKey=GYDWOGAVGLSTDL-UHFFFAOYSA-N','COc1ccc2c(c1)C(c1ccccc1)=CCC2',NULL),
	(30600,0,1,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'2BB4DFB725ED992B-FICuS-01-8A','2BB4DFB725ED992B-FICTS-01-69','2BB4DFB725ED992B-uuuuu-01-39','InChI=1S/C17H16O4/c1-20-15-10-6-9-13(16(15)21-2)11-14(17(18)19)12-7-4-3-5-8-12/h3-11H,1-2H3,(H,18,19)','InChIKey=MVBILHILDTUHOK-UHFFFAOYSA-N','COc1cccc(/C=C(\\C(=O)O)c2ccccc2)c1OC','1'),
	(30601,0,0,'627-31-6','Consistent with Molecular Formula','C3H6I2',295.8894,'1,3-Diiodopropane\nTrimethylene diiodide\nPropane, 1,3-diiodo-\nPropane, 1,3-diiodo-','05CC1034638F65AD-FICuS-01-51','05CC1034638F65AD-FICTS-01-30','05CC1034638F65AD-uuuuu-01-00','InChI=1S/C3H6I2/c4-2-1-3-5/h1-3H2','InChIKey=AAAXMNYUNVCMCJ-UHFFFAOYSA-N','ICCCI',NULL),
	(30602,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl4N3',343.0826,'Benzimidazole, 2-[[bis(2-chloroethyl)amino]methyl]-5-chloro-, monohydrochloride\n1H-Benzimidazole-2-methanamine, 5-chloro-N,N-bis(2-chloroethyl)-, monohydrochloride','B8954D91A2FEB012-FICuS-01-64','B8954D91A2FEB012-FICTS-01-43','B869EA749D73695C-uuuuu-01-1E','InChI=1S/C12H14Cl3N3.ClH/c13-3-5-18(6-4-14)8-12-16-10-2-1-9(15)7-11(10)17-12;/h1-2,7H,3-6,8H2,(H,16,17);1H','InChIKey=CPWZGKUVGRGRNG-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1nc2cc(Cl)ccc2[nH]1',NULL),
	(30603,0,0,'4261-14-7','Consistent with Molecular Formula','C12H11N5',225.2524,'SQ 21611\nSQ 21,611\n9-Benzyladenine\nN9-Benzyladenine\n9-Benzylaminopurine\n9H-Purin-6-amine, 9-(phenylmethyl)-\nAdenine, 9-benzyl-','ABA22ED3BAA63EA4-FICuS-01-92','ABA22ED3BAA63EA4-FICTS-01-71','ABA22ED3BAA63EA4-uuuuu-01-41','InChI=1S/C12H11N5/c13-11-10-12(15-7-14-11)17(8-16-10)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H2,13,14,15)','InChIKey=MRHCSNNEUHXNIC-UHFFFAOYSA-N','Nc1ncnc2c1ncn2Cc1ccccc1',NULL),
	(30604,0,0,'18346-06-0','Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'8E41435BE1D99DB3-FICuS-01-6C','8E41435BE1D99DB3-FICTS-01-4B','8E41435BE1D99DB3-uuuuu-01-1B','InChI=1S/C12H10N4/c1-2-4-10(5-3-1)7-16-9-15-12-11(16)6-13-8-14-12/h1-6,8-9H,7H2','InChIKey=KKUVNLTZHSEFQY-UHFFFAOYSA-N','c1ccc(Cn2cnc3ncncc32)cc1',NULL),
	(30605,0,0,'52377-85-2','Consistent with Molecular Formula','C13H11N5OS',285.3228,NULL,'A687BBF8D97F34B8-FICuS-01-8A','01859B97B34C96D1-FICTS-01-2F','A687BBF8D97F34B8-uuuuu-01-39','InChI=1S/C13H11N5OS/c1-8(19)18-9-2-4-10(5-3-9)20-13-11-12(15-6-14-11)16-7-17-13/h2-7H,1H3,(H,18,19)(H,14,15,16,17)','InChIKey=WAHYDUNTQBBEGN-UHFFFAOYSA-N','CC(=O)Nc1ccc(Sc2ncnc3nc[nH]c23)cc1',NULL),
	(30606,0,0,NULL,'Consistent with Molecular Formula','C7H7N5O',177.1652,NULL,'C7591BF2C674853F-FICuS-01-64','C7591BF2C674853F-FICTS-01-43','C7591BF2C674853F-uuuuu-01-13','InChI=1S/C7H7N5O/c8-6(13)2-12-4-11-5-1-9-3-10-7(5)12/h1,3-4H,2H2,(H2,8,13)','InChIKey=QSRCCSWUFSZXJQ-UHFFFAOYSA-N','NC(=O)Cn1cnc2cncnc21',NULL),
	(30607,0,0,NULL,'Consistent with Molecular Formula','C7H8N6O',192.1798,NULL,'D6AAC2846CC2BC06-FICuS-01-7D','D6AAC2846CC2BC06-FICTS-01-5C','D6AAC2846CC2BC06-uuuuu-01-2C','InChI=1S/C7H8N6O/c8-12-6(14)2-13-4-11-5-1-9-3-10-7(5)13/h1,3-4H,2,8H2,(H,12,14)','InChIKey=OOOPVODKHFXNEK-UHFFFAOYSA-N','NNC(=O)Cn1cnc2cncnc21',NULL),
	(30608,0,0,'91314-05-5','Consistent with Molecular Formula','C6H8N6O',180.1688,'1,2,3-Triazolo[4,5-d]pyrimidine, 5-amino-7-ethoxy-','F3823F743A9FDD99-FICuS-01-7B','2231D405FBE3409B-FICTS-01-2A','F3823F743A9FDD99-uuuuu-01-2A','InChI=1S/C6H8N6O/c1-2-13-5-3-4(11-12-10-3)8-6(7)9-5/h2H2,1H3,(H3,7,8,9,10,11,12)','InChIKey=JIAFSVYUQOFABK-UHFFFAOYSA-N','CCOc1nc(N)nc2nn[nH]c12',NULL),
	(30609,0,0,'1194-21-4','Consistent with Molecular Formula','C4H4ClN3O',145.5481,'2-Amino-6-chloro-4-pyrimidinol\n4-Pyrimidinol, 2-amino-6-chloro-\nWLN: T6N CNJ BZ DQ FG\n4(1H)-Pyrimidinone, 2-amino-6-chloro-','D4F617EF23AD56CD-FICuS-01-8A','D4F617EF23AD56CD-FICTS-01-69','D4F617EF23AD56CD-uuuuu-01-39','InChI=1S/C4H4ClN3O/c5-2-1-3(9)8-4(6)7-2/h1H,(H3,6,7,8,9)','InChIKey=VBWACOJLJYUFKJ-UHFFFAOYSA-N','Nc1nc(O)cc(Cl)n1',NULL),
	(30610,0,0,'2440-40-6','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ Cl C ]','C3H7ClHg',279.1313,'Chloropropylmercury\nPropylmercury chloride\nPropylmercuric chloride\nMercury, chloropropyl-\nMercury, chloropropyl-','2E32340701355424-FICuS-01-09','2E32340701355424-FICTS-01-E8','2E32340701355424-uuuuu-01-B8','InChI=1S/C3H7.ClH.Hg/c1-3-2;;/h1,3H2,2H3;1H;/q;;+1/p-1','InChIKey=ZLAYJSKLDWSALK-UHFFFAOYSA-M','CCC[Hg]Cl',NULL),
	(30611,0,0,'107-34-6','No Comparision - Unparameterized Atom - As(a5) connected atoms =[ O C O O ]','C3H9AsO3',168.0239,'Propylarsonic acid\nPROPYLARSONIC ACID\nPropanearsonic acid\nn-Propylarsonic acid\nArsonic acid, propyl-\n1-Propanearsonic acid','6A7B56FDB2C00AF3-FICuS-01-7D','6A7B56FDB2C00AF3-FICTS-01-5C','6A7B56FDB2C00AF3-uuuuu-01-2C','InChI=1S/C3H9AsO3/c1-2-3-4(5,6)7/h2-3H2,1H3,(H2,5,6,7)','InChIKey=RVQXTZBOXCETGD-UHFFFAOYSA-N','CCC[As](=O)(O)O',NULL),
	(30612,2,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ O O O ]','C12H15NO8Sb',423.0024,NULL,'5269FFA4AC9C9E5B-FICuS-01-93','5269FFA4AC9C9E5B-FICTS-01-72','49F4E8440B868454-uuuuu-01-F7','InChI=1S/C8H11NO.C4H4O6.O.Sb/c1-2-10-8-5-3-7(9)4-6-8;5-1(3(7)8)2(6)4(9)10;;/h3-6H,2,9H2,1H3;1-2H,(H,7,8)(H,9,10);;/q;-2;;+2','InChIKey=WXQBBDZIDZLVFO-UHFFFAOYSA-N','CCOc1ccc(N)cc1.O=C(O)C1O[Sb](O)OC1C(=O)O','1'),
	(30613,2,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ O O O ]','C12H15NO8Sb',423.0024,NULL,'4C0183CEFF6DEBBC-FICuS-01-A4','4C0183CEFF6DEBBC-FICTS-01-83','579C942E5877F1B3-uuuuu-01-09','InChI=1S/C8H11NO.C4H4O6.O.Sb/c1-2-10-8-6-4-3-5-7(8)9;5-1(3(7)8)2(6)4(9)10;;/h3-6H,2,9H2,1H3;1-2H,(H,7,8)(H,9,10);;/q;-2;;+2','InChIKey=VPBZTWLLFDBSIH-UHFFFAOYSA-N','CCOc1ccccc1N.O=C(O)C1O[Sb](O)OC1C(=O)O','1'),
	(30614,2,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ O O O ]','C12H15NO8Sb',423.0024,NULL,'C881DAD8D5FFDBDB-FICuS-01-BD','C881DAD8D5FFDBDB-FICTS-01-9C','D31CCD3872E5C1D4-uuuuu-01-22','InChI=1S/C8H11NO.C4H4O6.O.Sb/c1-2-10-8-5-3-4-7(9)6-8;5-1(3(7)8)2(6)4(9)10;;/h3-6H,2,9H2,1H3;1-2H,(H,7,8)(H,9,10);;/q;-2;;+2','InChIKey=KFADZQZOFRIXQT-UHFFFAOYSA-N','CCOc1cccc(N)c1.O=C(O)C1O[Sb](O)OC1C(=O)O','1'),
	(30615,0,0,'6273-80-9','Consistent with Molecular Formula','C5H5AsCl3N',260.3818,'ANTINEOPLASTIC-35662','B598ED2EF7B40716-FICuS-01-70','B598ED2EF7B40716-FICTS-01-4F','B5644ACBC839DE58-uuuuu-01-2E','InChI=1S/C5H4AsCl2N.ClH/c7-6(8)5-2-1-3-9-4-5;/h1-4H;1H','InChIKey=SQEHQCJCADALOC-UHFFFAOYSA-N','Cl.Cl[As](Cl)c1cccnc1',NULL),
	(30616,0,0,'7250-06-8','Consistent with Molecular Formula','C5H10KOS2',189.3514,NULL,'12AA05CCD816BAA5-FICuS-01-73','12AA05CCD816BAA5-FICTS-01-52','AF97EC35B96CCE11-uuuuu-01-3B','InChI=1S/C5H10OS2.K/c1-5(2,3)6-4(7)8;/h1-3H3,(H,7,8);/q;+1','InChIKey=UNYQKQSKNJVANG-UHFFFAOYSA-N','CC(C)(C)OC(=S)S.[K+]',NULL),
	(30617,1,0,'627-69-0','Consistent with Molecular Formula','C5H10O3',118.1322,'Propylene glycol 1-acetate\n1,2-Propanediol, 1-acetate\n1,2-Propanediol, 1-acetate','885499BA9A8867F6-FICuS-01-68','885499BA9A8867F6-FICTS-01-47','885499BA9A8867F6-uuuuu-01-17','InChI=1S/C5H10O3/c1-4(6)3-8-5(2)7/h4,6H,3H2,1-2H3','InChIKey=PPPFYBPQAPISCT-UHFFFAOYSA-N','CC(=O)OCC(C)O','1'),
	(30618,0,0,'6962-17-0','Consistent with Molecular Formula','C5H10KS3',205.412,'Potassium tert-butylthioxanthate\nCarbonotrithioic acid, mono(1,1-dimethylethyl) ester, potassium salt\nCarbonic acid, trithio-, mono-tert-butyl-ester, potassium salt','68159335B2787C0D-FICuS-01-40','68159335B2787C0D-FICTS-01-1F','D5287ACCD30208B9-uuuuu-01-13','InChI=1S/C5H10S3.K/c1-5(2,3)8-4(6)7;/h1-3H3,(H,6,7);/q;+1','InChIKey=DDMXZGYGTCCBQS-UHFFFAOYSA-N','CC(C)(C)SC(=S)S.[K+]',NULL),
	(30619,0,0,'6273-81-0','Consistent with Molecular Formula','C5H15IN6S2',350.2382,NULL,'D839783CBA4F8D43-FICuS-01-74','13AEF81A07668A41-FICTS-01-31','C2618DDE143812F3-uuuuu-01-03','InChI=1S/C5H14N6S2.HI/c6-4(10-8)12-2-1-3-13-5(7)11-9;/h1-3,8-9H2,(H2,6,10)(H2,7,11);1H','InChIKey=YZEAONLWHANPIB-UHFFFAOYSA-N','I.N=C(NN)SCCCSC(=N)NN',NULL),
	(30620,1,1,'6273-82-1','Consistent with Molecular Formula','C7H8O2',124.139,NULL,'A518418C771EB9BC-FICuS-01-6A','A518418C771EB9BC-FICTS-01-49','451F58A5E2DF176F-uuuuu-01-1E','InChI=1S/C7H8O2/c1-2-3-6-4-5-7(8)9-6/h2-6H,1H3/b3-2+','InChIKey=TZLLXDPPDTZWJU-NSCUHMNNSA-N','C/C=C/C1C=CC(=O)O1','1'),
	(30621,0,0,'872-90-2','Consistent with Molecular Formula','C7H10IN',235.0672,NULL,'DBA8718D110D4826-FICuS-01-54','DBA8718D110D4826-FICTS-01-33','E37970201C65247E-uuuuu-01-E8','InChI=1S/C7H10N.HI/c1-2-8-6-4-3-5-7-8;/h3-7H,2H2,1H3;1H/q+1;/p-1','InChIKey=FSRVQSSHFLOXGR-UHFFFAOYSA-M','CC[n+]1ccccc1.[I-]',NULL),
	(30622,0,0,NULL,'Consistent with Molecular Formula','C7H17BrN4S2',301.2621,NULL,'493E80DC3567E810-FICuS-01-4E','375F664A7F1CCBAA-FICTS-01-64','D89BB86C8E8F6217-uuuuu-01-2B','InChI=1S/C7H16N4S2.BrH/c1-10-6(8)12-4-3-5-13-7(9)11-2;/h3-5H2,1-2H3,(H2,8,10)(H2,9,11);1H','InChIKey=FZZGCYZVBFTKSA-UHFFFAOYSA-N','Br.CNC(=N)SCCCSC(=N)NC',NULL),
	(30623,0,0,'62-38-4','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C O ]','C8H8HgO2',336.74,'TAG\nPMA\nFMA\nPhix\nPMAS\nPMAL\nPMAC\nFemma\nScutl\nBufen\nRiogen\nHl-331\nVolpar\nSC-110\nTAG 331\nTag 331\nKwiksan\nHexasan\nMeracen\nCeresan\nPhenmad\nAnticon\nZiarnik\nSetrete\nSpor-Kil\nQuicksan\nBufen 30\nGallotox\nTrigosan\nMercuron\nNeantina\nNorforms\nLeytosan\nSanmicron\nProgramin\nPmacetate\nPanomatic\nNylmerate\nMersolite\nHostaquik\nDyanacide\nAlgimycin\nShimmerex\nHong nien\nHostaquick\nTag HL 331\nLiquiphene\nMetasol 30\nMersolite 8\nMersolite D\nFungitox OR\nQuicksan 20\nPuraturf 10\nFungicide R\nSpruce Seal\nAgrosan GN 5\nContra Creme\nAntimucin WBR\nPurasan-SC-10\nAntimucin WDR\nTag Fungicide\nAlgimycin 200\nSanitized SPG\nCeresan universal\nHexasan, fungicide\nAcetoxyphenylmercury\nC.I. Pigment Green 2\nPhenylmercuriacetate\nPhenomercuric acetate\nMercuriphenyl acetate\nPhenylmercury acetate\n(Acetato)phenylmercury\nPhenylmercuric acetate\n(Acetoxymercuri)benzene\nMercury, acetoxyphenyl-\n(Acetato-O)phenylmercury\nBenzene, (acetoxymercuri)-\nBenzene, (acetoxymercurio)-\nMercury(II) acetate, phenyl-\nAcetic acid, phenylmercury deriv.\nAcetic acid, phenylmercury(II) salt\nWLN: 1VO-HG-R\nMercury, (acetato-O)phenyl-\nMercury, (acetato)phenyl-\nTag\nVerdasan\nPhenylquecksilberacetat\nAcetate phenylmercurique\nFenylmercuriacetat\nOctan fenylrtutnaty','BC61C4116B60BB63-FICuS-01-57','BC61C4116B60BB63-FICTS-01-36','BC61C4116B60BB63-uuuuu-01-06','InChI=1S/C6H5.C2H4O2.Hg/c1-2-4-6-5-3-1;1-2(3)4;/h1-5H;1H3,(H,3,4);/q;;+1/p-1','InChIKey=XEBWQGVWTUSTLN-UHFFFAOYSA-M','CC(=O)O[Hg]c1ccccc1',NULL),
	(30624,0,0,'6962-18-1','Consistent with Molecular Formula','C9H5Cl5O3',338.4017,NULL,'DC562CB2316D599B-FICuS-01-69','DC562CB2316D599B-FICTS-01-48','DC562CB2316D599B-uuuuu-01-18','InChI=1S/C9H5Cl5O3/c1-2-16-9(15)17-8-6(13)4(11)3(10)5(12)7(8)14/h2H2,1H3','InChIKey=NYYTYLFIZXIQLH-UHFFFAOYSA-N','CCOC(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(30625,0,0,'6273-93-4','Consistent with Molecular Formula','C9H21BrN4S2',329.3157,NULL,'FECCC1E87C04F1EE-FICuS-01-A8','78093B05AC7B2638-FICTS-01-28','97CDE5235DE88F85-uuuuu-01-2D','InChI=1S/C9H20N4S2.BrH/c1-12-8(10)14-6-4-3-5-7-15-9(11)13-2;/h3-7H2,1-2H3,(H2,10,12)(H2,11,13);1H','InChIKey=CDTKSQFYNSTJPX-UHFFFAOYSA-N','Br.CNC(=N)SCCCCCSC(=N)NC',NULL),
	(30626,0,0,'6273-94-5','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'CCCE18C5DE7687D7-FICuS-01-96','CCCE18C5DE7687D7-FICTS-01-75','CCCE18C5DE7687D7-uuuuu-01-45','InChI=1S/C10H11NO/c1-3-10(12)11(2)9-7-5-4-6-8-9/h3-8H,1H2,2H3','InChIKey=IZXGMKHVTNJFAA-UHFFFAOYSA-N','C=CC(=O)N(C)c1ccccc1',NULL),
	(30627,0,0,'5667-47-0','Consistent with Molecular Formula','C10H13BrOS',261.1761,'Sulfonium, dimethyl(2-oxo-2-phenylethyl)-, bromide','F036E2F73F289A58-FICuS-01-64','F036E2F73F289A58-FICTS-01-43','3D7BC89E6DA4C00D-uuuuu-01-35','InChI=1S/C10H13OS.BrH/c1-12(2)8-10(11)9-6-4-3-5-7-9;/h3-7H,8H2,1-2H3;1H/q+1;/p-1','InChIKey=MOXCZQUDEPYNKM-UHFFFAOYSA-M','C[S+](C)CC(=O)c1ccccc1.[Br-]',NULL),
	(30628,0,0,NULL,'Consistent with Molecular Formula','C10H14N2S2',226.354,NULL,'683ED5F91E1B4C84-FICuS-01-71','683ED5F91E1B4C84-FICTS-01-50','683ED5F91E1B4C84-uuuuu-01-20','InChI=1S/C10H14N2S2/c1-12(2)10(13)14-8-11-9-6-4-3-5-7-9/h3-7,11H,8H2,1-2H3','InChIKey=NWTURFIVRLWWKD-UHFFFAOYSA-N','CN(C)C(=S)SCNc1ccccc1',NULL),
	(30629,0,0,'569-77-7','Consistent with Molecular Formula','C11H8O5',220.1812,'PURPUROGALLIN\nPurpurogallin\n5H-Benzocyclohepten-5-one, 2,3,4,6-tetrahydroxy-\n5H-Benzocyclohepten-5-one, 2,3,4,6-tetrahydroxy-','74C4C875ACC3AFE1-FICuS-01-87','D5E7731FAC105FCA-FICTS-01-60','74C4C875ACC3AFE1-uuuuu-01-36','InChI=1S/C11H8O5/c12-6-3-1-2-5-4-7(13)10(15)11(16)8(5)9(6)14/h1-4,13,15-16H,(H,12,14)','InChIKey=WDGFFVCWBZVLCE-UHFFFAOYSA-N','O=c1c(O)cccc2cc(O)c(O)c(O)c12',NULL),
	(30630,0,0,'6273-95-6','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'A940176EBE97449B-FICuS-01-62','A940176EBE97449B-FICTS-01-41','A940176EBE97449B-uuuuu-01-11','InChI=1S/C11H14O4/c1-3-6-15-11(13)8-4-5-9(12)10(7-8)14-2/h4-5,7,12H,3,6H2,1-2H3','InChIKey=HFLCHMMFTLXGRP-UHFFFAOYSA-N','CCCOC(=O)c1ccc(O)c(OC)c1',NULL),
	(30631,0,0,'24472-77-3','Consistent with Molecular Formula','C11H16BrNO',258.1575,NULL,'B7FFBD23B645A7B4-FICuS-01-86','B7FFBD23B645A7B4-FICTS-01-65','7AB2974AE4C9FDE1-uuuuu-01-3C','InChI=1S/C11H16NO.BrH/c1-12(2,3)9-11(13)10-7-5-4-6-8-10;/h4-8H,9H2,1-3H3;1H/q+1;/p-1','InChIKey=FXQRNIVHCMDMNP-UHFFFAOYSA-M','C[N+](C)(C)CC(=O)c1ccccc1.[Br-]',NULL),
	(30632,0,0,'230-46-6','Consistent with Molecular Formula','C12H8N2',180.2086,NULL,'A68CDDA7B53F57FB-FICuS-01-9D','A68CDDA7B53F57FB-FICTS-01-7C','A68CDDA7B53F57FB-uuuuu-01-4C','InChI=1S/C12H8N2/c1-3-9-5-6-11-10(4-2-7-13-11)12(9)14-8-1/h1-8H','InChIKey=OZKOMUDCMCEDTM-UHFFFAOYSA-N','c1cnc2c(c1)ccc1ncccc12',NULL),
	(30633,0,0,'230-07-9','Consistent with Molecular Formula','C12H8N2',180.2086,NULL,'1BFDE62FC8CA89E6-FICuS-01-A2','1BFDE62FC8CA89E6-FICTS-01-81','1BFDE62FC8CA89E6-uuuuu-01-51','InChI=1S/C12H8N2/c1-3-9-10-4-2-8-14-12(10)6-5-11(9)13-7-1/h1-8H','InChIKey=DATYUTWESAKQQM-UHFFFAOYSA-N','c1cnc2ccc3ncccc3c2c1',NULL),
	(30634,0,0,'6273-98-9','Consistent with Molecular Formula','C12H8NaO7S3',383.3608,NULL,'89A66CD9692A9680-FICuS-01-5E','89A66CD9692A9680-FICTS-01-3D','024180D609512428-uuuuu-01-BE','InChI=1S/C12H8O7S3.Na/c13-21(14,15)7-1-3-9-11(5-7)20-12-6-8(22(16,17)18)2-4-10(12)19-9;/h1-6H,(H,13,14,15)(H,16,17,18);/q;+1','InChIKey=ULYCUTWEEKRFRH-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(c1)Sc1cc(S(=O)(=O)O)ccc1O2.[Na+]',NULL),
	(30635,0,0,NULL,'No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C O O ]','C12H10As2N2O6',428.064,'ANTINEOPLASTIC-35682','FC2EA04C4EC219AB-FICuS-01-8A','FC2EA04C4EC219AB-FICTS-01-69','FC2EA04C4EC219AB-uuuuu-01-39','InChI=1S/C12H10As2N2O6/c17-13(18,19)7-1-3-9-11(5-7)16-10-4-2-8(14(20,21)22)6-12(10)15-9/h1-6H,(H2,17,18,19)(H2,20,21,22)','InChIKey=PILIXWMETGYBEO-UHFFFAOYSA-N','O=[As](O)(O)c1ccc2nc3cc([As](=O)(O)O)ccc3nc2c1',NULL),
	(30636,0,0,'6273-99-0','No Comparision - Unparameterized Atom - Hg(a17) connected atoms =[ C O ]','C12H11BHg2O3',615.2071,'Exomycol\nMercuryl\nMersolite 90\nMercury, [.mu.-[orthoborato(2-)-O:O\']]diphenyldi-\nMercury, [.mu.-(hydrogen orthoborato)]diphenyldi-\nPhenylmercuric borate','B1B322703F8E11D0-FICuS-01-46','B1B322703F8E11D0-FICTS-01-25','B1B322703F8E11D0-uuuuu-01-F5','InChI=1S/2C6H5.BHO3.2Hg/c2*1-2-4-6-5-3-1;2-1(3)4;;/h2*1-5H;2H;;/q;;-2;2*+1','InChIKey=HCIUVGKUNYOVBM-UHFFFAOYSA-N','OB(O[Hg]c1ccccc1)O[Hg]c1ccccc1',NULL),
	(30637,0,0,'6274-00-6','Consistent with Molecular Formula','C12H12BrNOS',298.1969,NULL,'5CFD5C3018047157-FICuS-01-45','5CFD5C3018047157-FICTS-01-24','91B076594A882B02-uuuuu-01-E8','InChI=1S/C12H12NOS.BrH/c1-10-8-15-9-13(10)7-12(14)11-5-3-2-4-6-11;/h2-6,8-9H,7H2,1H3;1H/q+1;/p-1','InChIKey=FJNLZJRANZQMNW-UHFFFAOYSA-M','Cc1csc[n+]1CC(=O)c1ccccc1.[Br-]',NULL),
	(30638,0,0,'6274-01-7','Consistent with Molecular Formula','C12H13IN2',312.1526,NULL,'9E6600BA58DF3C65-FICuS-01-6C','9E6600BA58DF3C65-FICTS-01-4B','A6B7011755B7503D-uuuuu-01-EE','InChI=1S/C12H13N2.HI/c1-2-4-12(5-3-1)6-9-14-10-7-13-8-11-14;/h1-5,7-8,10-11H,6,9H2;1H/q+1;/p-1','InChIKey=HLTUAELDYNDRET-UHFFFAOYSA-M','[I-].c1ccc(CC[n+]2ccncc2)cc1',NULL),
	(30639,0,0,'6273-83-2','Consistent with Molecular Formula','C12H18BrN',256.1849,NULL,'3A94DA7AF2503587-FICuS-01-59','3A94DA7AF2503587-FICTS-01-38','D550045C03C39C3A-uuuuu-01-F9','InChI=1S/C12H17N.BrH/c1-2-6-12(7-3-1)8-11-13-9-4-5-10-13;/h1-3,6-7H,4-5,8-11H2;1H','InChIKey=LQLSRAZXDNIPEY-UHFFFAOYSA-N','Br.c1ccc(CCN2CCCC2)cc1',NULL),
	(30640,1,0,'6273-84-3','Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'D2E84FD64B7A5EB4-FICuS-01-8C','D2E84FD64B7A5EB4-FICTS-01-6B','D214E83374F787FA-uuuuu-01-12','InChI=1S/C12H17NO2.ClH/c1-2-13-8-9-15-12(14,10-13)11-6-4-3-5-7-11;/h3-7,14H,2,8-10H2,1H3;1H','InChIKey=FRPWHEHZSFOMCS-UHFFFAOYSA-N','CCN1CCOC(O)(c2ccccc2)C1.Cl','1'),
	(30641,1,0,'6273-85-4','Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'7526BD642BE5820C-FICuS-01-56','7526BD642BE5820C-FICTS-01-35','7526BD642BE5820C-uuuuu-01-05','InChI=1S/C12H17NO3/c1-2-13(8-9-14)11(12(15)16)10-6-4-3-5-7-10/h3-7,11,14H,2,8-9H2,1H3,(H,15,16)','InChIKey=KBZMKFIAPKQLSS-UHFFFAOYSA-N','CCN(CCO)C(C(=O)O)c1ccccc1','1'),
	(30642,1,0,'6273-86-5','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'81C89A2E1C9B4D32-FICuS-01-68','81C89A2E1C9B4D32-FICTS-01-47','81C89A2E1C9B4D32-uuuuu-01-17','InChI=1S/C12H19NO/c1-2-3-9-13-10-12(14)11-7-5-4-6-8-11/h4-8,12-14H,2-3,9-10H2,1H3','InChIKey=PWMGSTNAUDACQV-UHFFFAOYSA-N','CCCCNCC(O)c1ccccc1','1'),
	(30643,1,0,'6273-87-6','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'2F140B9475B3C4BF-FICuS-01-63','2F140B9475B3C4BF-FICTS-01-42','2F140B9475B3C4BF-uuuuu-01-12','InChI=1S/C12H19NO/c1-2-3-9-13-12(10-14)11-7-5-4-6-8-11/h4-8,12-14H,2-3,9-10H2,1H3','InChIKey=XLXPZYBBHPFXAZ-UHFFFAOYSA-N','CCCCNC(CO)c1ccccc1','1'),
	(30644,1,0,'23175-17-9','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'BCB328D0ECE70CFF-FICuS-01-A2','BCB328D0ECE70CFF-FICTS-01-81','BCB328D0ECE70CFF-uuuuu-01-51','InChI=1S/C12H19NO2/c1-2-13(8-9-14)10-12(15)11-6-4-3-5-7-11/h3-7,12,14-15H,2,8-10H2,1H3','InChIKey=CCXWFENJHVLXHH-UHFFFAOYSA-N','CCN(CCO)CC(O)c1ccccc1','1'),
	(30645,0,0,'6273-88-7','Consistent with Molecular Formula','C13H10Br3NO',435.9401,NULL,'77F37036B537BCFA-FICuS-01-6B','77F37036B537BCFA-FICTS-01-4A','BABE5A5FE7BBE6AF-uuuuu-01-73','InChI=1S/C13H10Br2NO.BrH/c14-11-6-12(15)8-16(7-11)9-13(17)10-4-2-1-3-5-10;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=IHGVWCTZQQLPKN-UHFFFAOYSA-M','O=C(C[n+]1cc(Br)cc(Br)c1)c1ccccc1.[Br-]',NULL),
	(30646,0,1,'4484-53-1','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'BE5E9257A72B7331-FICuS-01-59','BE5E9257A72B7331-FICTS-01-38','BE5E9257A72B7331-uuuuu-01-08','InChI=1S/C13H10O3/c14-13(15)12(9-11-7-4-8-16-11)10-5-2-1-3-6-10/h1-9H,(H,14,15)','InChIKey=NXFJMNHCFFZDTM-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccco1)c1ccccc1','1'),
	(30647,0,0,'6299-99-6','Consistent with Molecular Formula','C13H11Br2NO',357.044,NULL,'7E5198D5BFE89F33-FICuS-01-7D','7E5198D5BFE89F33-FICTS-01-5C','B31CB2BCED64C566-uuuuu-01-2F','InChI=1S/C13H11BrNO.BrH/c14-12-7-4-8-15(9-12)10-13(16)11-5-2-1-3-6-11;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=AFYRJVNBVNIJBU-UHFFFAOYSA-M','O=C(C[n+]1cccc(Br)c1)c1ccccc1.[Br-]',NULL),
	(30648,0,0,'6273-90-1','Consistent with Molecular Formula','C13H11BrClNO',312.593,NULL,'1AE32F07BC42995F-FICuS-01-68','1AE32F07BC42995F-FICTS-01-47','D7AE056EEECEC30A-uuuuu-01-50','InChI=1S/C13H11ClNO.BrH/c14-13-8-4-5-9-15(13)10-12(16)11-6-2-1-3-7-11;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=WSDXDQTUBWQMSF-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Cl)c1ccccc1.[Br-]',NULL),
	(30649,0,0,'6274-02-8','Consistent with Molecular Formula','C13H13BrIN',390.0609,NULL,'06855A4E4B46C00A-FICuS-01-4D','06855A4E4B46C00A-FICTS-01-2C','3E545BE3462EAC52-uuuuu-01-12','InChI=1S/C13H13BrN.HI/c14-13-7-4-9-15(11-13)10-8-12-5-2-1-3-6-12;/h1-7,9,11H,8,10H2;1H/q+1;/p-1','InChIKey=QMEJKNAKWDEHQJ-UHFFFAOYSA-M','Brc1ccc[n+](CCc2ccccc2)c1.[I-]',NULL),
	(30650,1,0,'6274-03-9','Consistent with Molecular Formula','C13H13Br2NO',359.0598,NULL,'94276F5F7A1A4295-FICuS-01-52','94276F5F7A1A4295-FICTS-01-31','596A4536289618C0-uuuuu-01-E2','InChI=1S/C13H13BrNO.BrH/c14-12-7-4-8-15(9-12)10-13(16)11-5-2-1-3-6-11;/h1-9,13,16H,10H2;1H/q+1;/p-1','InChIKey=TXNYIZWYHKFBLX-UHFFFAOYSA-M','OC(C[n+]1cccc(Br)c1)c1ccccc1.[Br-]','1'),
	(30651,0,0,'7400-56-8','Consistent with Molecular Formula','C13H13BrClN',298.6094,NULL,'737AD524AD5144DB-FICuS-01-61','737AD524AD5144DB-FICTS-01-40','BE37FF4DFFDD1E8E-uuuuu-01-72','InChI=1S/C13H13ClN.BrH/c14-13-8-4-5-10-15(13)11-9-12-6-2-1-3-7-12;/h1-8,10H,9,11H2;1H/q+1;/p-1','InChIKey=DQZFPMKYBJZFCB-UHFFFAOYSA-M','Clc1cccc[n+]1CCc1ccccc1.[Br-]',NULL),
	(30652,0,0,'6274-04-0','Consistent with Molecular Formula','C13H14BrNOS',312.2237,NULL,'98B056D1292112A3-FICuS-01-2F','98B056D1292112A3-FICTS-01-0E','55FD7CB87BAD48F6-uuuuu-01-44','InChI=1S/C13H14NOS.BrH/c1-10-9-16-11(2)14(10)8-13(15)12-6-4-3-5-7-12;/h3-7,9H,8H2,1-2H3;1H/q+1;/p-1','InChIKey=GHWIEACTBNWNCZ-UHFFFAOYSA-M','Cc1csc(C)[n+]1CC(=O)c1ccccc1.[Br-]',NULL),
	(30653,0,0,NULL,'Consistent with Molecular Formula','C13H16INS',345.2406,NULL,'D9B035EF9E6E5002-FICuS-01-69','D9B035EF9E6E5002-FICTS-01-48','E161344293063C5A-uuuuu-01-DE','InChI=1S/C13H16NS.HI/c1-11-10-15-12(2)14(11)9-8-13-6-4-3-5-7-13;/h3-7,10H,8-9H2,1-2H3;1H/q+1;/p-1','InChIKey=PMNLHCHVCYQUAR-UHFFFAOYSA-M','Cc1csc(C)[n+]1CCc1ccccc1.[I-]',NULL),
	(30654,1,0,'6276-58-0','Consistent with Molecular Formula','C13H18BrNO',284.1953,NULL,'55B6FC62486DEEFA-FICuS-01-91','55B6FC62486DEEFA-FICTS-01-70','55B6FC62486DEEFA-uuuuu-01-40','InChI=1S/C13H18BrNO/c14-12-6-4-11(5-7-12)13(16)10-15-8-2-1-3-9-15/h4-7,13,16H,1-3,8-10H2','InChIKey=FHJSNJBZHDUZSG-UHFFFAOYSA-N','OC(CN1CCCCC1)c1ccc(Br)cc1','1'),
	(30655,0,0,'6276-59-1','Consistent with Molecular Formula','C13H18BrNO2',300.1947,NULL,'BB6571677B874E79-FICuS-01-5C','BB6571677B874E79-FICTS-01-3B','76285B0E290B142C-uuuuu-01-F0','InChI=1S/C13H18NO2.BrH/c1-14(7-9-16-10-8-14)11-13(15)12-5-3-2-4-6-12;/h2-6H,7-11H2,1H3;1H/q+1;/p-1','InChIKey=QAAOMKNFZIYUJD-UHFFFAOYSA-M','C[N+]1(CC(=O)c2ccccc2)CCOCC1.[Br-]',NULL),
	(30656,0,0,'6949-43-5','Consistent with Molecular Formula','C13H20IN',317.2122,NULL,'D776A85C177DFB12-FICuS-01-6E','D776A85C177DFB12-FICTS-01-4D','CD2E5DBEB90A64A2-uuuuu-01-3D','InChI=1S/C13H19N.HI/c1-3-7-13(8-4-1)9-12-14-10-5-2-6-11-14;/h1,3-4,7-8H,2,5-6,9-12H2;1H','InChIKey=PHPYOILSCRSARI-UHFFFAOYSA-N','I.c1ccc(CCN2CCCCC2)cc1',NULL),
	(30657,1,0,'2480-56-0','Consistent with Molecular Formula','C13H19NO',205.2992,'Piperidinomethyl-1-phenylcarbinol\n1-(.beta.-Hydroxyphenethyl)piperidine\nBenzyl alcohol, .alpha.-(piperidinomethyl)-\nWLN: T6NTJ A1YQR\n1-Piperidineethanol, .alpha.-phenyl-\n1-Piperidineethanol, .alpha.-phenyl-','F8D02BEF97BCCA57-FICuS-01-9D','F8D02BEF97BCCA57-FICTS-01-7C','F8D02BEF97BCCA57-uuuuu-01-4C','InChI=1S/C13H19NO/c15-13(12-7-3-1-4-8-12)11-14-9-5-2-6-10-14/h1,3-4,7-8,13,15H,2,5-6,9-11H2','InChIKey=WMZSIEGEKUAGJB-UHFFFAOYSA-N','OC(CN1CCCCC1)c1ccccc1','1'),
	(30658,1,0,'6962-38-5','Consistent with Molecular Formula','C13H20INO2',349.211,NULL,'30E0EC60C79A210A-FICuS-01-55','30E0EC60C79A210A-FICTS-01-34','0831EDCDCAF24D52-uuuuu-01-2D','InChI=1S/C13H20NO2.HI/c1-14(7-9-16-10-8-14)11-13(15)12-5-3-2-4-6-12;/h2-6,13,15H,7-11H2,1H3;1H/q+1;/p-1','InChIKey=JFRIIAVWYIGXMN-UHFFFAOYSA-M','C[N+]1(CC(O)c2ccccc2)CCOCC1.[I-]','1'),
	(30659,0,0,'6276-61-5','Consistent with Molecular Formula','C13H25BrN4S2',381.3913,NULL,'D39E26A4ECD271CA-FICuS-01-83','D39E26A4ECD271CA-FICTS-01-62','FB8BEEC10B5E4119-uuuuu-01-31','InChI=1S/C13H24N4S2.BrH/c1-3-8-16-12(14)18-10-6-5-7-11-19-13(15)17-9-4-2;/h3-4H,1-2,5-11H2,(H2,14,16)(H2,15,17);1H','InChIKey=FYOSQNIWLBHWQE-UHFFFAOYSA-N','Br.C=CCNC(=N)SCCCCCSC(=N)NCC=C',NULL),
	(30660,0,0,'31086-99-4','Consistent with Molecular Formula','C13H26KS3',317.6264,NULL,'EFB677587504D2C5-FICuS-01-63','EFB677587504D2C5-FICTS-01-42','528B9EA1147EA671-uuuuu-01-07','InChI=1S/C13H26S3.K/c1-2-3-4-5-6-7-8-9-10-11-12-16-13(14)15;/h2-12H2,1H3,(H,14,15);/q;+1','InChIKey=KQEKXGRMHVKBLE-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=S)S.[K+]',NULL),
	(30661,0,0,'6276-62-6','Consistent with Molecular Formula','C14H12O3',228.247,'p-Quinone, p-phenethyl-\n(p-Ethoxyphenyl)-p-benzoquinone\np-Benzoquinone, (p-ethoxyphenyl)-\nWLN: L6V DVJ XR DO2\n2,5-Cyclohexadiene-1,4-dione, 2-(4-ethoxyphenyl)-\np-Benzoquinone, 2-(p-ethoxyphenyl)-','1712CF3242FFE9C6-FICuS-01-69','1712CF3242FFE9C6-FICTS-01-48','1712CF3242FFE9C6-uuuuu-01-18','InChI=1S/C14H12O3/c1-2-17-12-6-3-10(4-7-12)13-9-11(15)5-8-14(13)16/h3-9H,2H2,1H3','InChIKey=UWAFVPYNCBNXAU-UHFFFAOYSA-N','CCOc1ccc(C2=CC(=O)C=CC2=O)cc1',NULL),
	(30662,0,0,'6276-63-7','Consistent with Molecular Formula','C14H14INO',339.1752,NULL,'A56D335A7C51E29F-FICuS-01-69','A56D335A7C51E29F-FICTS-01-48','9DBC32F771398EC7-uuuuu-01-25','InChI=1S/C14H14NO.HI/c1-12-6-5-9-15(10-12)11-14(16)13-7-3-2-4-8-13;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=PPMFPPCYOLTPJO-UHFFFAOYSA-M','Cc1ccc[n+](CC(=O)c2ccccc2)c1.[I-]',NULL),
	(30663,1,0,'6276-64-8','Consistent with Molecular Formula','C14H14BrNO',292.1747,NULL,'F7FD5D3A9B1713E5-FICuS-01-7C','F7FD5D3A9B1713E5-FICTS-01-5B','3AB07753C99B49B0-uuuuu-01-08','InChI=1S/C14H14NO.BrH/c1-12(15-10-6-3-7-11-15)14(16)13-8-4-2-5-9-13;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=WKDDUKSMIOPUSV-UHFFFAOYSA-M','CC(C(=O)c1ccccc1)[n+]1ccccc1.[Br-]','1'),
	(30664,0,0,'550-99-2','Consistent with Molecular Formula','C14H15ClN2',246.7389,'Opcon\nNiazol\nAlbacon\nAlbalon\nRinofug\nVasocon\nNaphcon\nRhinoperd\nRhinantin\nStricylon\nAlbalon Liquifilm\nClera hydrochloride\nNaphazoline chloride\ncomponent of Nasocon\nPrizole Hydrochloride\nPrivine Hydrochloride\nPrivine hydrochloride\nNaphazoline hydrochloride\n2-(1-Naphthylmethyl)imidazoline hydrochloride\n2-(1-Naphthylmethyl)-2-imidazoline hydrochloride\nWLN: L66J B1- BT5M CN BUTJ &GH\n1H-Imidazole, 4,5-dihydro-2-(1-naphthalenylmethyl)-, monohydrochloride\n2-Imidazoline, 2-(1-naphthylmethyl)-, monohydrochloride','F60BEF084E8B21B9-FICuS-01-79','F60BEF084E8B21B9-FICTS-01-58','F6F748ED7106F8F7-uuuuu-01-2D','InChI=1S/C14H14N2.ClH/c1-2-7-13-11(4-1)5-3-6-12(13)10-14-15-8-9-16-14;/h1-7H,8-10H2,(H,15,16);1H','InChIKey=DJDFFEBSKJCGHC-UHFFFAOYSA-N','Cl.c1ccc2c(CC3=NCCN3)cccc2c1',NULL),
	(30665,1,0,'28534-06-7','Consistent with Molecular Formula','C14H15N',197.2792,NULL,'AFE0241CD99D2646-FICuS-01-69','AFE0241CD99D2646-FICTS-01-48','AFE0241CD99D2646-uuuuu-01-18','InChI=1S/C14H15N/c1-11(12-7-3-2-4-8-12)13-9-5-6-10-14(13)15/h2-11H,15H2,1H3','InChIKey=PONACZUQXOYIQJ-UHFFFAOYSA-N','CC(c1ccccc1)c1ccccc1N','1'),
	(30666,1,0,'6276-65-9','Consistent with Molecular Formula','C14H16ClNO',249.7395,NULL,'1F98B501F50D5957-FICuS-01-50','1F98B501F50D5957-FICTS-01-2F','1F6412E4CA808019-uuuuu-01-F1','InChI=1S/C14H15NO.ClH/c15-13(11-6-2-1-3-7-11)10-12-8-4-5-9-14(12)16;/h1-9,13,16H,10,15H2;1H','InChIKey=ZOZLNFZDHFBNAD-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1O)c1ccccc1','1'),
	(30667,1,0,'7251-68-5','Consistent with Molecular Formula','C14H16ClNO',249.7395,NULL,'CD0E203A826CF8F7-FICuS-01-77','CD0E203A826CF8F7-FICTS-01-56','CDF287DFBDE121B9-uuuuu-01-48','InChI=1S/C14H15NO.ClH/c15-14(12-4-2-1-3-5-12)10-11-6-8-13(16)9-7-11;/h1-9,14,16H,10,15H2;1H','InChIKey=UBJQVWNRZBGJEH-UHFFFAOYSA-N','Cl.NC(Cc1ccc(O)cc1)c1ccccc1','1'),
	(30668,1,0,NULL,'Consistent with Molecular Formula','C14H16ClNO2',265.7389,NULL,'73E774F16A9790F6-FICuS-01-5B','73E774F16A9790F6-FICTS-01-3A','731BD314551A49B8-uuuuu-01-F2','InChI=1S/C14H15NO2.ClH/c15-12(11-4-2-1-3-5-11)8-10-6-7-13(16)14(17)9-10;/h1-7,9,12,16-17H,8,15H2;1H','InChIKey=SSLXUEZDNWHAGW-UHFFFAOYSA-N','Cl.NC(Cc1ccc(O)c(O)c1)c1ccccc1','1'),
	(30669,2,0,'6962-39-6','Consistent with Molecular Formula','C14H16ClNO2',265.7389,NULL,'E52A5CB5EAEAB16D-FICuS-01-9C','E52A5CB5EAEAB16D-FICTS-01-7B','E5D6FB50D5676823-uuuuu-01-10','InChI=1S/C14H15NO2.ClH/c15-13(10-4-2-1-3-5-10)14(17)11-6-8-12(16)9-7-11;/h1-9,13-14,16-17H,15H2;1H','InChIKey=IJRZQTUAGAUBOC-UHFFFAOYSA-N','Cl.NC(c1ccccc1)C(O)c1ccc(O)cc1','1'),
	(30670,0,0,'10551-21-0','Consistent with Molecular Formula','C14H16BrN',278.1911,'1-Phenethyl-2-picolinium bromide\nN-Phenethyl-.alpha.-picolinium bromide\n.alpha.-Picolinium-.beta.-phenylethyl bromide\nPyridinium, 2-methyl-1-(2-phenylethyl)-, bromide\n2-Picolinium, 1-phenethyl-, bromide','7B4A3EDD39FADCC2-FICuS-01-A4','7B4A3EDD39FADCC2-FICTS-01-83','B60714B46B768697-uuuuu-01-F3','InChI=1S/C14H16N.BrH/c1-13-7-5-6-11-15(13)12-10-14-8-3-2-4-9-14;/h2-9,11H,10,12H2,1H3;1H/q+1;/p-1','InChIKey=AYHBRSKXFVQPPX-UHFFFAOYSA-M','Cc1cccc[n+]1CCc1ccccc1.[Br-]',NULL),
	(30671,0,0,'6962-40-9','Consistent with Molecular Formula','C14H16BrN',278.1911,NULL,'4224D6C58670B94A-FICuS-01-4A','4224D6C58670B94A-FICTS-01-29','8F69FCACD4FCE31F-uuuuu-01-60','InChI=1S/C14H16N.BrH/c1-13-6-5-10-15(12-13)11-9-14-7-3-2-4-8-14;/h2-8,10,12H,9,11H2,1H3;1H/q+1;/p-1','InChIKey=SOXDOCFQHKFCLM-UHFFFAOYSA-M','Cc1ccc[n+](CCc2ccccc2)c1.[Br-]',NULL),
	(30672,0,0,NULL,'Consistent with Molecular Formula','C14H16BrN',278.1911,NULL,'E18839110DDACE61-FICuS-01-63','E18839110DDACE61-FICTS-01-42','2CC513785F569434-uuuuu-01-F0','InChI=1S/C14H16N.BrH/c1-13-7-10-15(11-8-13)12-9-14-5-3-2-4-6-14;/h2-8,10-11H,9,12H2,1H3;1H/q+1;/p-1','InChIKey=QSYZTCQOHVGTSX-UHFFFAOYSA-M','Cc1cc[n+](CCc2ccccc2)cc1.[Br-]',NULL),
	(30673,0,0,'6276-66-0','Consistent with Molecular Formula','C14H18ClNO2',267.7547,NULL,'3AF436E5A09F9712-FICuS-01-5B','3AF436E5A09F9712-FICTS-01-3A','3A0891009F124E5C-uuuuu-01-EF','InChI=1S/C14H17NO2.ClH/c1-4-8-15(9-5-1)10-12-11-16-13-6-2-3-7-14(13)17-12;/h2-3,6-7,11H,1,4-5,8-10H2;1H','InChIKey=JUPFXMZFHXJRGH-UHFFFAOYSA-N','C1=C(CN2CCCCC2)Oc2ccccc2O1.Cl',NULL),
	(30674,0,0,'5520-62-7','Consistent with Molecular Formula','C14H19BrN4O',339.2343,NULL,'2F2AF7F4765CECAC-FICuS-01-9A','2F2AF7F4765CECAC-FICTS-01-79','E267DD9D24D0B6F9-uuuuu-01-30','InChI=1S/C14H19N4O.BrH/c19-14(13-4-2-1-3-5-13)6-18-10-15-7-16(11-18)9-17(8-15)12-18;/h1-5H,6-12H2;1H/q+1;/p-1','InChIKey=NGJJCCOIYXTGHI-UHFFFAOYSA-M','O=C(C[N+]12CN3CN(CN(C3)C1)C2)c1ccccc1.[Br-]',NULL),
	(30675,0,1,NULL,'Consistent with Molecular Formula','C14H20BrN5O',354.2489,NULL,'C0C61BE7CFE29560-FICuS-01-76','C0C61BE7CFE29560-FICTS-01-55','0052ACE2DB69E7D1-uuuuu-01-1E','InChI=1S/C14H19N5O.BrH/c20-15-14(13-4-2-1-3-5-13)6-19-10-16-7-17(11-19)9-18(8-16)12-19;/h1-5H,6-12H2;1H/b15-14-;','InChIKey=RSMPKSIOPRDZAI-BGWNKZQTSA-N','O/N=C(/C[N+]12CN3CN(CN(C3)C1)C2)c1ccccc1.[Br-]','1'),
	(30676,1,0,'6276-67-1','Consistent with Molecular Formula','C14H22ClN',239.7875,NULL,'28DFFAFACC5150DD-FICuS-01-A2','28DFFAFACC5150DD-FICTS-01-81','28235D1FF3DC8993-uuuuu-01-12','InChI=1S/C14H21N.ClH/c1-15-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13;/h2,4-5,8-9,13-15H,3,6-7,10-11H2,1H3;1H','InChIKey=HZQJTVJPFWKKIA-UHFFFAOYSA-N','CNC(c1ccccc1)C1CCCCC1.Cl','1'),
	(30677,1,0,'6276-68-2','Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'1E250445F6F56448-FICuS-01-3E','1E250445F6F56448-FICTS-01-1D','1ED9A3A0C978BD06-uuuuu-01-25','InChI=1S/C14H21NO2.ClH/c1-3-15-10-11-17-14(12-15,16-4-2)13-8-6-5-7-9-13;/h5-9H,3-4,10-12H2,1-2H3;1H','InChIKey=UQYMGSQTZGIQAN-UHFFFAOYSA-N','CCOC1(c2ccccc2)CN(CC)CCO1.Cl','1'),
	(30678,1,0,'6276-69-3','Consistent with Molecular Formula','C14H21BrOS',317.2833,NULL,'77F4B6F784AC0D0D-FICuS-01-7C','77F4B6F784AC0D0D-FICTS-01-5B','BAB99C9ED6205758-uuuuu-01-23','InChI=1S/C14H21OS.BrH/c1-3-5-11-16(4-2)12-14(15)13-9-7-6-8-10-13;/h6-10H,3-5,11-12H2,1-2H3;1H/q+1;/p-1','InChIKey=UQXDNQKQUJOLPT-UHFFFAOYSA-M','CCCC[S+](CC)CC(=O)c1ccccc1.[Br-]','1'),
	(30679,0,0,'3838-76-4','Consistent with Molecular Formula','C14H22IN',331.239,NULL,'0B9615584E239C71-FICuS-01-3D','0B9615584E239C71-FICTS-01-1C','334714F5434BF029-uuuuu-01-E5','InChI=1S/C14H22N.HI/c1-15(11-6-3-7-12-15)13-10-14-8-4-2-5-9-14;/h2,4-5,8-9H,3,6-7,10-13H2,1H3;1H/q+1;/p-1','InChIKey=BAKYBWRWRFTFQS-UHFFFAOYSA-M','C[N+]1(CCc2ccccc2)CCCCC1.[I-]',NULL),
	(30680,1,0,'7400-57-9','Consistent with Molecular Formula','C14H22INO',347.2384,NULL,'4D17D0E3D37C3460-FICuS-01-51','4D17D0E3D37C3460-FICTS-01-30','75C6D14EDE145838-uuuuu-01-0F','InChI=1S/C14H22NO.HI/c1-15(10-6-3-7-11-15)12-14(16)13-8-4-2-5-9-13;/h2,4-5,8-9,14,16H,3,6-7,10-12H2,1H3;1H/q+1;/p-1','InChIKey=QIFMAEJHWWUJCT-UHFFFAOYSA-M','C[N+]1(CC(O)c2ccccc2)CCCCC1.[I-]','1'),
	(30681,0,0,NULL,'Consistent with Molecular Formula','C25H28BrN2',436.4136,NULL,'8152A048A0363819-FICuS-01-23','8152A048A0363819-FICTS-01-02','B27FCA63F16EF48D-uuuuu-01-3C','InChI=1S/C25H28N2.BrH/c1-20-16-22-10-4-6-12-24(22)18-26(20)14-8-3-9-15-27-19-25-13-7-5-11-23(25)17-21(27)2;/h4-7,10-13,16-19H,3,8-9,14-15H2,1-2H3;1H/q+2;/p-1','InChIKey=KINAUSNSZQABEB-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CCCCC[n+]1cc2ccccc2cc1C.[Br-]',NULL),
	(30682,3,0,'6270-40-2','Consistent with Molecular Formula','C25H28O8',456.4914,NULL,'ED614E8AB15A8C04-FICuS-01-71','ED614E8AB15A8C04-FICTS-01-50','ED614E8AB15A8C04-uuuuu-01-20','InChI=1S/C25H28O8/c1-5-29-22-16-7-14-11-31-25(26)21(14)20(15(16)10-19-24(22)33-12-32-19)13-8-17(27-3)23(30-6-2)18(9-13)28-4/h8-10,14,20-21H,5-7,11-12H2,1-4H3','InChIKey=NXYKCHNYALSBOK-UHFFFAOYSA-N','CCOc1c(OC)cc(C2c3cc4c(c(OCC)c3CC3COC(=O)C32)OCO4)cc1OC','1'),
	(30683,1,0,NULL,'Consistent with Molecular Formula','C26H23ClN2',398.9341,NULL,'CB1BA91719789032-FICuS-01-48','CB1BA91719789032-FICTS-01-27','CBE70EF226F5497C-uuuuu-01-2E','InChI=1S/C26H22N2.ClH/c1-28-24-15-9-8-14-22(24)26(19-10-4-2-5-11-19)23-17-16-21(18-25(23)28)27-20-12-6-3-7-13-20;/h2-18,26-27H,1H3;1H','InChIKey=IBCJBGXPDFIWSW-UHFFFAOYSA-N','CN1c2ccccc2C(c2ccccc2)c2ccc(Nc3ccccc3)cc21.Cl','1'),
	(30684,4,0,NULL,'Consistent with Molecular Formula','C29H35NO11',573.5956,NULL,'51A194E9A3B88E71-FICuS-01-5D','51A194E9A3B88E71-FICTS-01-3C','FBF3A6A32BA16CEF-uuuuu-01-4C','InChI=1S/C26H26O11.C3H9N/c1-31-18-6-12(7-19(32-2)25(18)33-3)22-13-8-16-17(36-11-35-16)9-14(13)24(15-10-34-26(30)23(15)22)37-21(29)5-4-20(27)28;1-3(2)4/h6-9,15,22-24H,4-5,10-11H2,1-3H3,(H,27,28);3H,4H2,1-2H3','InChIKey=PARIQMIRLMKSKA-UHFFFAOYSA-N','CC(C)N.COc1cc(C2c3cc4c(cc3C(OC(=O)CCC(=O)O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(30685,4,0,'6274-05-1','Consistent with Molecular Formula','C29H35NO11',573.5956,'Podophyllotoxin, hydrogen succinate, compd. with isopropylamine\nNaphtho[2,3-d]-1,3-dioxole-6-carboxylic acid, 5,6,7,8-tetrahydro-8-hydroxy-7-(hyddroxymethyl)-5-(3,4,5-trimethoxyphenyl)-, .gamma.-lactone, hydrogen succinate compd. with isopropylamine','718BD7A99A3CE5B2-FICuS-01-7C','718BD7A99A3CE5B2-FICTS-01-5B','FBF3A6A32BA16CEF-uuuuu-01-4C','InChI=1S/C26H26O11.C3H9N/c1-31-18-6-12(7-19(32-2)25(18)33-3)22-13-8-16-17(36-11-35-16)9-14(13)24(15-10-34-26(30)23(15)22)37-21(29)5-4-20(27)28;1-3(2)4/h6-9,15,22-24H,4-5,10-11H2,1-3H3,(H,27,28);3H,4H2,1-2H3/t15-,22+,23-,24-;/m0./s1','InChIKey=PARIQMIRLMKSKA-LQUJJUBYSA-N','CC(C)N.COc1cc(C2c3cc4c(cc3C(OC(=O)CCC(=O)O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(30686,3,0,'6962-20-5','Consistent with Molecular Formula','C28H25NO9',519.5068,NULL,'DEE684C217BCFF40-FICuS-01-89','DEE684C217BCFF40-FICTS-01-68','DEE684C217BCFF40-uuuuu-01-38','InChI=1S/C28H25NO9/c1-32-19-9-15(10-20(33-2)25(19)34-3)22-17-11-21-26(37-13-36-21)24(38-27(30)14-4-6-29-7-5-14)18(17)8-16-12-35-28(31)23(16)22/h4-7,9-11,16,22-23H,8,12-13H2,1-3H3','InChIKey=GEXXGRBHAHTXHD-UHFFFAOYSA-N','COc1cc(C2c3cc4c(c(OC(=O)c5ccncc5)c3CC3COC(=O)C32)OCO4)cc(OC)c1OC','1'),
	(30687,4,0,NULL,'Consistent with Molecular Formula','C28H25NO9',519.5068,NULL,'73FC554CEE846DC7-FICuS-01-85','73FC554CEE846DC7-FICTS-01-64','113E0636705ECA4D-uuuuu-01-FC','InChI=1S/C28H25NO9/c1-32-21-8-15(9-22(33-2)26(21)34-3)23-16-10-19-20(37-13-36-19)11-17(16)25(18-12-35-28(31)24(18)23)38-27(30)14-4-6-29-7-5-14/h4-11,18,23-25H,12-13H2,1-3H3/t18-,23+,24-,25-/m0/s1','InChIKey=XUNFTUNXEHEAOR-PVUOONDNSA-N','COc1cc(C2c3cc4c(cc3C(OC(=O)c3ccncc3)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(30688,1,0,'6962-21-6','Consistent with Molecular Formula','C28H47BrN2O2',523.5955,NULL,'AC26C53CE587A3D0-FICuS-01-72','AC26C53CE587A3D0-FICTS-01-51','616BEF55B70BF985-uuuuu-01-21','InChI=1S/C28H47N2O2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-17-20-28-29-21-22-30(28,23-24-31)25-27(32)26-18-15-14-16-19-26;/h14-16,18-19,31H,2-13,17,20-25H2,1H3;1H/q+1;/p-1','InChIKey=IULPAJPQVJMYAQ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC1=NCC[N+]1(CCO)CC(=O)c1ccccc1.[Br-]','1'),
	(30689,4,0,'6274-07-3','Consistent with Molecular Formula','C29H26O9',518.519,NULL,'654891D1F6CE34E8-FICuS-01-65','654891D1F6CE34E8-FICTS-01-44','89E402E7A1534535-uuuuu-01-E9','InChI=1S/C29H26O9/c1-32-22-9-16(10-23(33-2)27(22)34-3)24-17-11-20-21(37-14-36-20)12-18(17)26(19-13-35-29(31)25(19)24)38-28(30)15-7-5-4-6-8-15/h4-12,19,24-26H,13-14H2,1-3H3/t19-,24+,25-,26-/m0/s1','InChIKey=KXDIYVPVDBVXES-JYVYKJRCSA-N','COc1cc(C2c3cc4c(cc3C(OC(=O)c3ccccc3)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(30690,4,0,NULL,'Consistent with Molecular Formula','C30H31NO13S',645.6338,NULL,'DF8202BD11D24A03-FICuS-01-53','DF8202BD11D24A03-FICTS-01-32','A903B1B9DA6C8A7F-uuuuu-01-35','InChI=1S/C29H28NO9.CH4O4S/c1-30-7-5-6-15(12-30)28(31)39-26-18-11-21-20(37-14-38-21)10-17(18)24(25-19(26)13-36-29(25)32)16-8-22(33-2)27(35-4)23(9-16)34-3;1-5-6(2,3)4/h5-12,19,24-26H,13-14H2,1-4H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=SDHNFNUNOLODBH-UHFFFAOYSA-M','COS(=O)(=O)[O-].COc1cc(C2c3cc4c(cc3C(OC(=O)c3ccc[n+](C)c3)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(30691,1,0,'6274-08-4','Consistent with Molecular Formula','C28H49BrN2O',509.6119,NULL,'73C495EC39AC4986-FICuS-01-69','73C495EC39AC4986-FICTS-01-48','BE89BF856B2013D3-uuuuu-01-18','InChI=1S/C28H49N2O.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-17-20-28-29-22-24-30(28,25-26-31)23-21-27-18-15-14-16-19-27;/h14-16,18-19,31H,2-13,17,20-26H2,1H3;1H/q+1;/p-1','InChIKey=SDEIIUIKJSOOGE-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC1=NCC[N+]1(CCO)CCc1ccccc1.[Br-]','1'),
	(30692,1,1,'6962-22-7','Consistent with Molecular Formula','C30H49BrN2O2',549.6333,NULL,'5A0FA594E4855B9C-FICuS-01-6F','5A0FA594E4855B9C-FICTS-01-4E','16DD8B6F80DFA45C-uuuuu-01-3A','InChI=1S/C30H49N2O2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-30-31-23-24-32(30,25-26-33)27-29(34)28-20-17-16-18-21-28;/h9-10,16-18,20-21,33H,2-8,11-15,19,22-27H2,1H3;1H/q+1;/p-1/b10-9+;','InChIKey=FNMSVAHDYUVQFL-RRABGKBLSA-M','CCCCCCCC/C=C/CCCCCCCC1=NCC[N+]1(CCO)CC(=O)c1ccccc1.[Br-]','1'),
	(30693,1,1,NULL,'Consistent with Molecular Formula','C30H51BrN2O',535.6497,NULL,'F1B805D744EAFFCB-FICuS-01-97','F1B805D744EAFFCB-FICTS-01-76','D609383AD7146545-uuuuu-01-EC','InChI=1S/C30H51N2O.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-30-31-24-26-32(30,27-28-33)25-23-29-20-17-16-18-21-29;/h9-10,16-18,20-21,33H,2-8,11-15,19,22-28H2,1H3;1H/q+1;/p-1/b10-9+;','InChIKey=KNKWQMYESMTYET-RRABGKBLSA-M','CCCCCCCC/C=C/CCCCCCCC1=NCC[N+]1(CCO)CCc1ccccc1.[Br-]','1'),
	(30694,1,0,'6274-09-5','Consistent with Molecular Formula','C30H53BrN2O',537.6655,NULL,'E89AA74AC5C32041-FICuS-01-60','E89AA74AC5C32041-FICTS-01-3F','25D78D23974F7A14-uuuuu-01-00','InChI=1S/C30H53N2O.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-30-31-24-26-32(30,27-28-33)25-23-29-20-17-16-18-21-29;/h16-18,20-21,33H,2-15,19,22-28H2,1H3;1H/q+1;/p-1','InChIKey=MIDLQXNJKKQJBN-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC1=NCC[N+]1(CCO)CCc1ccccc1.[Br-]','1'),
	(30695,1,0,'6274-10-8','Consistent with Molecular Formula','C30H51BrN2O2',551.6491,NULL,'F6CFEB2E3696440C-FICuS-01-7D','F6CFEB2E3696440C-FICTS-01-5C','3B82C147641A1E59-uuuuu-01-F4','InChI=1S/C30H51N2O2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-30-31-23-24-32(30,25-26-33)27-29(34)28-20-17-16-18-21-28;/h16-18,20-21,33H,2-15,19,22-27H2,1H3;1H/q+1;/p-1','InChIKey=REQCNZQXOIVNIX-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC1=NCC[N+]1(CCO)CC(=O)c1ccccc1.[Br-]','1'),
	(30696,0,0,'25322-68-3','No Comparision - Error parsing formula suffix - nH2O','C4H10?5O3',106.1212,'PEG 200\nGlycol, polyethylene (200)','F4056AF569E270B5-FICuS-01-5C','F4056AF569E270B5-FICTS-01-3B','F4056AF569E270B5-uuuuu-01-0B','InChI=1S/C4H10O3/c5-1-3-7-4-2-6/h5-6H,1-4H2','InChIKey=MTHSVFCYNBDYFN-UHFFFAOYSA-N','*.*.*.*.*.OCCOCCO',NULL),
	(30697,0,0,'25322-68-3','No Comparision - Error parsing formula suffix - nH2O','C4H10?5O3',106.1212,'PEG 400\nGlycol, polyethylene (400)','F4056AF569E270B5-FICuS-01-5C','F4056AF569E270B5-FICTS-01-3B','F4056AF569E270B5-uuuuu-01-0B','InChI=1S/C4H10O3/c5-1-3-7-4-2-6/h5-6H,1-4H2','InChIKey=MTHSVFCYNBDYFN-UHFFFAOYSA-N','*.*.*.*.*.OCCOCCO',NULL),
	(30698,0,0,'25322-68-3','No Comparision - Error parsing formula suffix - nH2O','C4H10?5O3',106.1212,'PEG 600\nGlycol, polyethylene (600)','F4056AF569E270B5-FICuS-01-5C','F4056AF569E270B5-FICTS-01-3B','F4056AF569E270B5-uuuuu-01-0B','InChI=1S/C4H10O3/c5-1-3-7-4-2-6/h5-6H,1-4H2','InChIKey=MTHSVFCYNBDYFN-UHFFFAOYSA-N','*.*.*.*.*.OCCOCCO',NULL),
	(30699,1,0,'25322-68-3','No Comparision - Error parsing formula suffix - nH2O','C3H8?5O2',76.095,'Glycol, polypropylene (P400)','01F1A9A4535080AF-FICuS-01-4A','01F1A9A4535080AF-FICTS-01-29','01F1A9A4535080AF-uuuuu-01-F9','InChI=1S/C3H8O2/c1-3(5)2-4/h3-5H,2H2,1H3','InChIKey=DNIAPMSPPWPWGF-UHFFFAOYSA-N','*.*.*.*.*.CC(O)CO','1'),
	(30700,1,0,'25322-68-3','No Comparision - Error parsing formula suffix - nH2O','C3H8?5O2',76.095,'Glycol, polypropylene (P1200)','01F1A9A4535080AF-FICuS-01-4A','01F1A9A4535080AF-FICTS-01-29','01F1A9A4535080AF-uuuuu-01-F9','InChI=1S/C3H8O2/c1-3(5)2-4/h3-5H,2H2,1H3','InChIKey=DNIAPMSPPWPWGF-UHFFFAOYSA-N','*.*.*.*.*.CC(O)CO','1'),
	(30701,1,0,'25322-68-3','No Comparision - Error parsing formula suffix - nH2O','C3H8?5O2',76.095,'Glycol, polypropylene (P750)','01F1A9A4535080AF-FICuS-01-4A','01F1A9A4535080AF-FICTS-01-29','01F1A9A4535080AF-uuuuu-01-F9','InChI=1S/C3H8O2/c1-3(5)2-4/h3-5H,2H2,1H3','InChIKey=DNIAPMSPPWPWGF-UHFFFAOYSA-N','*.*.*.*.*.CC(O)CO','1'),
	(30702,6,0,'14504-92-8','Consistent with Molecular Formula','C23H34O3',358.5198,'D-Homotestosterone propionate\nD-Homotestosterone, propionate\nD-Homoandrost-4-en-3-one,17aB-hydroxy\nD-Homoandrost-4-en-3-one, 17a-(1-oxopropoxy)-, (17a.beta.)-\nD-Homoandrost-4-en-3-one, 17a.beta.-hydroxy-, propionate','92C48BBE791E139E-FICuS-01-72','92C48BBE791E139E-FICTS-01-51','3B6FE40E802ECCAF-uuuuu-01-41','InChI=1S/C23H34O3/c1-4-21(25)26-20-7-5-6-18-17-9-8-15-14-16(24)10-12-22(15,2)19(17)11-13-23(18,20)3/h14,17-20H,4-13H2,1-3H3/t17-,18-,19-,20-,22-,23-/m0/s1','InChIKey=VBXGBFDLNSIXQO-WAUHAFJUSA-N','CCC(=O)OC1CCCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(30703,8,0,'17246-18-3','Consistent with Molecular Formula','C22H31BrO3',423.3891,NULL,'0F46A05BFD984F0E-FICuS-01-79','0F46A05BFD984F0E-FICTS-01-58','5EBFC54A9322E955-uuuuu-01-1D','InChI=1S/C22H31BrO3/c1-12-9-17-16-6-5-14-10-15(25)7-8-21(14,4)22(16,23)18(26)11-20(17,3)19(12)13(2)24/h10,12,16-19,26H,5-9,11H2,1-4H3/t12-,16+,17+,18+,19-,20+,21+,22+/m1/s1','InChIKey=SQLIUCAXJYQFID-GAYBOGBZSA-N','CC(=O)C1C(C)CC2C3CCC4=CC(=O)CCC4(C)C3(Br)C(O)CC21C','1'),
	(30704,2,0,'5776-72-7','Consistent with Molecular Formula','C18H22O2',270.3706,'Sinestrol\nIsohexestrol\nDL-Hexestrol\n(+-)-Hexestrol\n(.+-.)-Hexestrol\nPhenol, (.+-.)-4,4\'-(1,2-diethylethylene)di-\nPhenol, 4,4\'-(1,2-diethyl-1,2-ethanediyl)bis-, (R*,R*)-, (+-)-\nPhenol, 4,4\'-(1,2-diethyl-1,2-ethanediyl)bis-, (R*,R*)-(.+-.)-\nPhenol, 4,4\'-(1,2-diethylethylene)di-, (+-)-\nPhenol, 4,4\'-(1,2-diethylethylene)di-, (.+-.)-','6118ACA7CF99C677-FICuS-01-75','6118ACA7CF99C677-FICTS-01-54','A5BB3422769D19AF-uuuuu-01-16','InChI=1S/C18H22O2/c1-3-17(13-5-9-15(19)10-6-13)18(4-2)14-7-11-16(20)12-8-14/h5-12,17-20H,3-4H2,1-2H3/t17-,18-/m0/s1','InChIKey=PBBGSZCBWVPOOL-ROUUACIJSA-N','CCC(c1ccc(O)cc1)C(CC)c1ccc(O)cc1','1'),
	(30705,2,0,'79199-51-2','Consistent with Molecular Formula','C18H22O4',302.3694,'3,3\'-Dihydroxyhexestrol\nPyrocatechol, 4,4\'-(meso-1,2-diethylethylene)di-','A694AA69CBC08AD3-FICuS-01-84','A694AA69CBC08AD3-FICTS-01-63','B2ED6F555682C740-uuuuu-01-0C','InChI=1S/C18H22O4/c1-3-13(11-5-7-15(19)17(21)9-11)14(4-2)12-6-8-16(20)18(22)10-12/h5-10,13-14,19-22H,3-4H2,1-2H3/t13-,14+','InChIKey=SQJDIVYCVVFMOZ-OKILXGFUSA-N','CCC(c1ccc(O)c(O)c1)C(CC)c1ccc(O)c(O)c1','1'),
	(30706,0,0,'42416-23-9','Consistent with Molecular Formula','C9H12ClNS',201.7135,NULL,'68069CE79F3DD6BC-FICuS-01-88','68069CE79F3DD6BC-FICTS-01-67','68069CE79F3DD6BC-uuuuu-01-37','InChI=1S/C9H12ClNS/c10-9-4-2-1-3-8(9)7-12-6-5-11/h1-4H,5-7,11H2','InChIKey=CEOBXCFVZOZDFM-UHFFFAOYSA-N','NCCSCc1ccccc1Cl',NULL),
	(30707,0,0,NULL,'Consistent with Molecular Formula','C10H13Cl4NS',321.0914,NULL,'76992DA07437D9F1-FICuS-01-56','76992DA07437D9F1-FICTS-01-35','76658A454BBA00BF-uuuuu-01-11','InChI=1S/C10H12Cl3NS.ClH/c11-5-7-14(8-6-12)15-10-3-1-9(13)2-4-10;/h1-4H,5-8H2;1H','InChIKey=YTINOYGMXHSGNN-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Sc1ccc(Cl)cc1',NULL),
	(30708,0,0,NULL,'Consistent with Molecular Formula','C16H26ClNS',299.9011,NULL,'56122D3A178A3DDA-FICuS-01-5C','56122D3A178A3DDA-FICTS-01-3B','56122D3A178A3DDA-uuuuu-01-0B','InChI=1S/C16H26ClNS/c1-3-5-11-18(12-6-4-2)13-14-19-16-9-7-15(17)8-10-16/h7-10H,3-6,11-14H2,1-2H3','InChIKey=SBAILXWNCOHCKB-UHFFFAOYSA-N','CCCCN(CCCC)CCSc1ccc(Cl)cc1',NULL),
	(30709,0,0,'881-86-7','Consistent with Molecular Formula','C9H9NO4',195.1744,'Dimethyl isocinchomeronate\nDimethyl 2,5-pyridinedicarboxylate\n2,5-Pyridinedicarboxylic acid, dimethyl ester\n2,5-Pyridinedicarboxylic acid, dimethyl ester','CCFBECDF668A9E3C-FICuS-01-C0','CCFBECDF668A9E3C-FICTS-01-9F','CCFBECDF668A9E3C-uuuuu-01-6F','InChI=1S/C9H9NO4/c1-13-8(11)6-3-4-7(10-5-6)9(12)14-2/h3-5H,1-2H3','InChIKey=TUGSJNQAIMFEDY-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)nc1',NULL),
	(30710,0,0,'829-31-2','Consistent with Molecular Formula','C8H5ClN2O2',196.5927,'3-(p-Chlorophenyl)sydnone\n3-(4-Chlorophenyl)sydnone\nSydnone, 3-(4-chlorophenyl)-\nSydnone, 3-(p-chlorophenyl)-','3ED75D93FF2CAF9E-FICuS-01-A5','3ED75D93FF2CAF9E-FICTS-01-84','F04788EFFA71A6C9-uuuuu-01-34','InChI=1S/C8H5ClN2O2/c9-6-1-3-7(4-2-6)11-5-8(12)13-10-11/h1-5H','InChIKey=VUXSBVYENPHXGE-UHFFFAOYSA-N','[O-]c1c[n+](-c2ccc(Cl)cc2)no1',NULL),
	(30711,1,0,'6303-19-1','Consistent with Molecular Formula','C6H10ClOPS',196.6312,NULL,'A7EBF43839764A0C-FICuS-01-6C','A7EBF43839764A0C-FICTS-01-4B','A7EBF43839764A0C-uuuuu-01-1B','InChI=1S/C6H10ClOPS/c1-5-4-6(2,3)9(7,10)8-5/h4H,1-3H3','InChIKey=GSYQLCCZGFRVPS-UHFFFAOYSA-N','CC1=CC(C)(C)P(=S)(Cl)O1','1'),
	(30712,0,0,'3483-19-0','Consistent with Molecular Formula','C9H8N2O2',176.1744,'3-p-Tolylsydnone\nSydnone, 3-(4-methylphenyl)-\nSydnone, 3-p-tolyl-','22C9A0E58149DED7-FICuS-01-6C','22C9A0E58149DED7-FICTS-01-4B','2C0B1AE81A5D89F7-uuuuu-01-25','InChI=1S/C9H8N2O2/c1-7-2-4-8(5-3-7)11-6-9(12)13-10-11/h2-6H,1H3','InChIKey=XIIZHMNSBLVHKS-UHFFFAOYSA-N','Cc1ccc(-[n+]2cc([O-])on2)cc1',NULL),
	(30713,0,0,'6274-12-0','Consistent with Molecular Formula','C4H12BrN',154.0495,NULL,'AFDC44BA461FDD80-FICuS-01-91','AFDC44BA461FDD80-FICTS-01-70','40189A9CB78C743D-uuuuu-01-0F','InChI=1S/C4H11N.BrH/c1-3-5-4-2;/h5H,3-4H2,1-2H3;1H','InChIKey=AATGHKSFEUVOPF-UHFFFAOYSA-N','Br.CCNCC',NULL),
	(30714,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl6S',358.9244,NULL,'A12CF39CC6BAEB44-FICuS-01-8E','A12CF39CC6BAEB44-FICTS-01-6D','A12CF39CC6BAEB44-uuuuu-01-3D','InChI=1S/C9H6Cl6S/c10-1-2-16-3-4-5(11)7(13)9(15)8(14)6(4)12/h1-3H2','InChIKey=AXHSHZVVIURYNO-UHFFFAOYSA-N','ClCCSCc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(30715,0,0,'6419-70-1','Consistent with Molecular Formula','C10H14ClNO4S',279.7379,NULL,'FC74A00FBF9E29CC-FICuS-01-99','FC74A00FBF9E29CC-FICTS-01-78','FC74A00FBF9E29CC-uuuuu-01-48','InChI=1S/C10H14ClNO4S/c11-9-1-3-10(4-2-9)17(15,16)12(5-7-13)6-8-14/h1-4,13-14H,5-8H2','InChIKey=NDDSXZQYXXHXSM-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)N(CCO)CCO',NULL),
	(30716,0,0,NULL,'Consistent with Molecular Formula','C22H43NS2',385.7084,NULL,'055B9FCAC17378A5-FICuS-01-69','055B9FCAC17378A5-FICTS-01-48','055B9FCAC17378A5-uuuuu-01-18','InChI=1S/C22H43NS2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-21-25-22(24)23-19-16-15-17-20-23/h2-21H2,1H3','InChIKey=LFIVRXSUJMJQTD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSC(=S)N1CCCCC1',NULL),
	(30717,0,0,'42115-15-1','Consistent with Molecular Formula','C9H5Cl5O',306.4029,NULL,'70113BA2103A45BB-FICuS-01-3A','70113BA2103A45BB-FICTS-01-19','70113BA2103A45BB-uuuuu-01-E9','InChI=1S/C9H5Cl5O/c1-2-3-15-9-7(13)5(11)4(10)6(12)8(9)14/h2H,1,3H2','InChIKey=AQLVKMXNZBBWJI-UHFFFAOYSA-N','C=CCOc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(30718,0,0,'3278-89-5','Consistent with Molecular Formula','C9H7Br3O',370.8657,'2,4,6-Tribromophenylallyl ether\nAllyl 2,4,6-tribromophenyl ether\nEther, allyl 2,4,6-tribromophenyl\nBenzene, 1,3,5-tribromo-2-(2-propenyloxy)-','0BAAB0AAE254577E-FICuS-01-77','0BAAB0AAE254577E-FICTS-01-56','0BAAB0AAE254577E-uuuuu-01-26','InChI=1S/C9H7Br3O/c1-2-3-13-9-7(11)4-6(10)5-8(9)12/h2,4-5H,1,3H2','InChIKey=RZLLIOPGUFOWOD-UHFFFAOYSA-N','C=CCOc1c(Br)cc(Br)cc1Br',NULL),
	(30719,0,0,NULL,'Consistent with Molecular Formula','C10H14INO4S',371.1894,NULL,'982FE8FB5566F610-FICuS-01-68','982FE8FB5566F610-FICTS-01-47','982FE8FB5566F610-uuuuu-01-17','InChI=1S/C10H14INO4S/c11-9-1-3-10(4-2-9)17(15,16)12(5-7-13)6-8-14/h1-4,13-14H,5-8H2','InChIKey=BSRXUZCYURJSIS-UHFFFAOYSA-N','O=S(=O)(c1ccc(I)cc1)N(CCO)CCO',NULL),
	(30720,0,0,'60758-38-5','Consistent with Molecular Formula','C10H14INO2',307.1306,NULL,'E7600D06E91A241E-FICuS-01-4F','E7600D06E91A241E-FICTS-01-2E','E7600D06E91A241E-uuuuu-01-FE','InChI=1S/C10H14INO2/c11-9-1-3-10(4-2-9)12(5-7-13)6-8-14/h1-4,13-14H,5-8H2','InChIKey=DXLDMGUELRTYGV-UHFFFAOYSA-N','OCCN(CCO)c1ccc(I)cc1',NULL),
	(30721,0,1,'50-41-9','Consistent with Molecular Formula','C32H36ClNO8',598.0913,'Clomiphene citrate\nClomiphene Citrate\nOmifin\nMER 41\nMRL-41\nClomid\nMRL 41\nMER-41\nDyneric\nGenozym\nClomivid\nClomphid\nClomifeno\nRMI 16312\nIkaclomin\nClostilbegyt\nChloramiphene\nClomifene citrate\nSerophene citrate\nZuclomiphene citrate\nRacemic clomiphene citrate\nClomiphene dihydrogen citrate\nTriethylamine, 2-[p-(2-chloro-1,2-diphenylvinyl)phenoxy]-, citrate\n(2)2-[p-(2-Chloro-1,2-diphenylvinyl)phenoxy]triethylamine citrate (1:1)\nEthanamine, 2-[4-(2-chloro-1,2-diphenylethenyl)phenoxy]-N,N-diethyl-, 2-hydroxy-1,2,3-propanetricarboxylate (1:1)\nTriethylamine, 2-[p-(2-chloro-1,2-diphenylvinyl)phenoxy]-, citrate (1:1)','CD26299E954FFDFA-FICuS-01-98','CD26299E954FFDFA-FICTS-01-77','75660822FAE5C2A2-uuuuu-01-03','InChI=1S/C26H28ClNO.C6H8O7/c1-3-28(4-2)19-20-29-24-17-15-22(16-18-24)25(21-11-7-5-8-12-21)26(27)23-13-9-6-10-14-23;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-18H,3-4,19-20H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=PYTMYKVIJXPNBD-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C(=C(\\Cl)c2ccccc2)c2ccccc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(30722,1,0,NULL,'Consistent with Molecular Formula','C33H47NO9',601.7356,NULL,'8B5D1B2AC157B170-FICuS-01-5A','8B5D1B2AC157B170-FICTS-01-39','331D3A96AEFD8E28-uuuuu-01-2B','InChI=1S/C27H39NO2.C6H8O7/c1-4-28(5-2)19-20-30-26-17-13-24(14-18-26)27(23-9-7-6-8-10-23)21-22-11-15-25(29-3)16-12-22;7-3(8)1-6(13,5(11)12)2-4(9)10/h11-18,23,27H,4-10,19-21H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=GJQGDHFGVABCBG-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(Cc2ccc(OC)cc2)C2CCCCC2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(30723,1,0,NULL,'Consistent with Molecular Formula','C33H40ClNO9',630.1333,NULL,'E6A05DAC56E5A6A4-FICuS-01-81','E6A05DAC56E5A6A4-FICTS-01-60','5EE07C10394F99FC-uuuuu-01-21','InChI=1S/C27H32ClNO2.C6H8O7/c1-4-29(5-2)18-19-31-26-16-10-23(11-17-26)27(22-8-12-24(28)13-9-22)20-21-6-14-25(30-3)15-7-21;7-3(8)1-6(13,5(11)12)2-4(9)10/h6-17,27H,4-5,18-20H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=QPSKXSFHBZVDRV-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(Cc2ccc(OC)cc2)c2ccc(Cl)cc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(30724,2,1,NULL,'Consistent with Molecular Formula','C30H42?N2O7',542.671,NULL,'FA2D145C4CA0D1F4-FICuS-01-78','FA2D145C4CA0D1F4-FICTS-01-57','C3661A5CFF64616D-uuuuu-01-19','InChI=1S/C26H38N2O3.C4H4O4/c1-4-28(5-2)18-19-31-24-15-11-22(12-16-24)26(29,25-8-6-7-17-27-25)20-21-9-13-23(30-3)14-10-21;5-3(6)1-2-4(7)8/h9-16,25,27,29H,4-8,17-20H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=JUSFOFOLTCITIX-BTJKTKAUSA-N','*.CCN(CC)CCOc1ccc(C(O)(Cc2ccc(OC)cc2)C2CCCCN2)cc1.O=C(O)/C=C\\C(=O)O','1'),
	(30725,1,0,NULL,'Consistent with Molecular Formula','C33H41NO9',595.6882,NULL,'00D2DC0CA5BCDE1F-FICuS-01-92','00D2DC0CA5BCDE1F-FICTS-01-71','B892FDB0CA16E147-uuuuu-01-23','InChI=1S/C27H33NO2.C6H8O7/c1-3-28(4-2)20-11-21-30-26-18-16-25(17-19-26)27(29,24-14-9-6-10-15-24)22-23-12-7-5-8-13-23;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-10,12-19,29H,3-4,11,20-22H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=LWJJBRHXPZHJMD-UHFFFAOYSA-N','CCN(CC)CCCOc1ccc(C(O)(Cc2ccccc2)c2ccccc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(30726,0,1,NULL,'Consistent with Molecular Formula','C31H37NO9S',599.6946,NULL,'F104FD0DFE8E9728-FICuS-01-82','F104FD0DFE8E9728-FICTS-01-61','4944DCB19124A870-uuuuu-01-F5','InChI=1S/C25H29NO2S.C6H8O7/c1-4-26(5-2)16-17-28-23-14-10-21(11-15-23)24(25-7-6-18-29-25)19-20-8-12-22(27-3)13-9-20;7-3(8)1-6(13,5(11)12)2-4(9)10/h6-15,18-19H,4-5,16-17H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=COBHRQBYCTWBMG-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C(=C/c2ccc(OC)cc2)c2cccs2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(30727,1,0,NULL,'Consistent with Molecular Formula','C31H39NO9S',601.7104,NULL,'17B0FFD992B0867C-FICuS-01-6F','17B0FFD992B0867C-FICTS-01-4E','AFF0DE65FD1AB924-uuuuu-01-44','InChI=1S/C25H31NO2S.C6H8O7/c1-4-26(5-2)16-17-28-23-14-12-22(13-15-23)25(27,24-7-6-18-29-24)19-21-10-8-20(3)9-11-21;7-3(8)1-6(13,5(11)12)2-4(9)10/h6-15,18,27H,4-5,16-17,19H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=OJDUQPZLTIFDNW-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(O)(Cc2ccc(C)cc2)c2cccs2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(30728,0,1,NULL,'Consistent with Molecular Formula','C33H39NO8',577.673,NULL,'FE5BDBB9AEB3105B-FICuS-01-9D','FE5BDBB9AEB3105B-FICTS-01-7C','DF03E00A2188338A-uuuuu-01-FB','InChI=1S/C27H31NO.C6H8O7/c1-3-28(4-2)20-11-21-29-26-18-16-25(17-19-26)27(24-14-9-6-10-15-24)22-23-12-7-5-8-13-23;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-10,12-19,22H,3-4,11,20-21H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)/b27-22+;','InChIKey=RAVIJHYWPSWOGI-NYUAYZFWSA-N','CCN(CC)CCCOc1ccc(/C(=C\\c2ccccc2)c2ccccc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(30729,1,0,NULL,'Consistent with Molecular Formula','C31H39NO8S',585.711,NULL,'D29604BF3B614000-FICuS-01-38','D29604BF3B614000-FICTS-01-17','6AD6250354CB7F58-uuuuu-01-09','InChI=1S/C25H31NOS.C6H8O7/c1-4-26(5-2)16-17-27-23-14-12-22(13-15-23)24(25-7-6-18-28-25)19-21-10-8-20(3)9-11-21;7-3(8)1-6(13,5(11)12)2-4(9)10/h6-15,18,24H,4-5,16-17,19H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=BYYGRPGIFJNTAG-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(Cc2ccc(C)cc2)c2cccs2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(30730,0,1,NULL,'Consistent with Molecular Formula','C30H36ClNO5S',558.1311,NULL,'9CB774BCB0789B8F-FICuS-01-86','9CB774BCB0789B8F-FICTS-01-65','66A41BC4C72F3761-uuuuu-01-04','InChI=1S/C28H34ClNOS.C2H2O4/c1-3-5-17-30(18-6-4-2)19-20-31-26-15-11-24(12-16-26)27(28-8-7-21-32-28)22-23-9-13-25(29)14-10-23;3-1(4)2(5)6/h7-16,21-22H,3-6,17-20H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=ZVNZGSRCOKKNBN-UHFFFAOYSA-N','CCCCN(CCCC)CCOc1ccc(/C(=C/c2ccc(Cl)cc2)c2cccs2)cc1.O=C(O)C(=O)O','1'),
	(30731,0,0,'23249-97-0','Consistent with Molecular Formula','C10H10N2O2',190.2012,'2-Benzimidazolepropionic acid\n1H-Benzimidazole-2-propanoic acid','B5859D5F2DD63F33-FICuS-01-72','B5859D5F2DD63F33-FICTS-01-51','B5859D5F2DD63F33-uuuuu-01-21','InChI=1S/C10H10N2O2/c13-10(14)6-5-9-11-7-3-1-2-4-8(7)12-9/h1-4H,5-6H2,(H,11,12)(H,13,14)','InChIKey=XYWJNTOURDMTPI-UHFFFAOYSA-N','O=C(O)CCc1nc2ccccc2[nH]1',NULL),
	(30732,0,0,'3042-01-1','Consistent with Molecular Formula','C9H6N2OS',190.2192,NULL,'7C23066A0B5B372A-FICuS-01-49','7C23066A0B5B372A-FICTS-01-28','7C23066A0B5B372A-uuuuu-01-F8','InChI=1S/C9H6N2OS/c12-8-5-13-9-10-6-3-1-2-4-7(6)11(8)9/h1-4H,5H2','InChIKey=CFXICROPFOOZFI-UHFFFAOYSA-N','O=C1CSc2nc3ccccc3n21',NULL),
	(30733,0,0,'15108-18-6','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'5EFEA584CA3D73F4-FICuS-01-8D','4F8C8E9F253C04CA-FICTS-01-5C','5EFEA584CA3D73F4-uuuuu-01-3C','InChI=1S/C7H8N4/c8-11-7-9-5-3-1-2-4-6(5)10-7/h1-4H,8H2,(H2,9,10,11)','InChIKey=PXUYWNZBZXDJEU-UHFFFAOYSA-N','NN=c1[nH]c2ccccc2[nH]1',NULL),
	(30734,0,0,'75-11-6','Consistent with Molecular Formula','CH2I2',267.8358,'Diiodomethane\nMethylene iodide\nMethylene diiodide\nWLN: I1I\nMethane, diiodo-\nMethane, diiodo-','C95432DF098B6663-FICuS-01-53','C95432DF098B6663-FICTS-01-32','C95432DF098B6663-uuuuu-01-02','InChI=1S/CH2I2/c2-1-3/h1H2','InChIKey=NZZFYRREKKOMAT-UHFFFAOYSA-N','ICI',NULL),
	(30735,1,0,'1954-41-2','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'DA7FA50DFFD0FDD4-FICuS-01-B5','DA7FA50DFFD0FDD4-FICTS-01-94','DA7FA50DFFD0FDD4-uuuuu-01-64','InChI=1S/C12H12N2O2/c13-10(12(15)16)6-8-5-9-3-1-2-4-11(9)14-7-8/h1-5,7,10H,6,13H2,(H,15,16)','InChIKey=KWWSORXERGAEGJ-UHFFFAOYSA-N','NC(Cc1cnc2ccccc2c1)C(=O)O','1'),
	(30736,0,0,'6270-73-1','Consistent with Molecular Formula','C6H14N2O4S2',242.3076,NULL,'577F56E3A7F92A2A-FICuS-01-70','577F56E3A7F92A2A-FICTS-01-4F','577F56E3A7F92A2A-uuuuu-01-1F','InChI=1S/C6H14N2O4S2/c1-13(9,10)7-3-5-8(6-4-7)14(2,11)12/h3-6H2,1-2H3','InChIKey=OHBNNWFTVZANPH-UHFFFAOYSA-N','CS(=O)(=O)N1CCN(S(C)(=O)=O)CC1',NULL),
	(30737,1,0,'6270-74-2','Consistent with Molecular Formula','C10H9NO3S',223.246,NULL,'74C00D0BD69DC6CA-FICuS-01-7F','74C00D0BD69DC6CA-FICTS-01-5E','74C00D0BD69DC6CA-uuuuu-01-2E','InChI=1S/C10H9NO3S/c12-9(13)5-8-10(14)11-6-3-1-2-4-7(6)15-8/h1-4,8H,5H2,(H,11,14)(H,12,13)','InChIKey=QWXLTZQRYJBZQT-UHFFFAOYSA-N','O=C(O)CC1Sc2ccccc2NC1=O','1'),
	(30738,0,1,'6270-75-3','Consistent with Molecular Formula','C10H9NS',175.2478,NULL,'DD42DB05D04C23F8-FICuS-01-6E','DD42DB05D04C23F8-FICTS-01-4D','72B0C4AC45DE86B1-uuuuu-01-1F','InChI=1S/C10H9NS/c1-2-5-10-11-8-6-3-4-7-9(8)12-10/h2-7H,1H3/b5-2+','InChIKey=QLIMKQNGGOYBRL-GORDUTHDSA-N','C/C=C/c1nc2ccccc2s1','1'),
	(30739,0,2,NULL,'Consistent with Molecular Formula','C14H10ClN3OS',303.7655,NULL,'649E0E2E12D1CFA1-FICuS-01-6E','81B139646C73C393-FICTS-01-1D','649E0E2E12D1CFA1-uuuuu-01-1D','InChI=1S/C14H10ClN3OS/c15-10-5-6-12(19)9(7-10)8-16-18-14-17-11-3-1-2-4-13(11)20-14/h1-8,19H,(H,17,18)/b16-8+','InChIKey=KFZHXJWTUXWXRM-LZYBPNLTSA-N','Oc1ccc(Cl)cc1/C=N/N=c1/[nH]c2ccccc2s1','1'),
	(30740,1,0,'6270-76-4','Consistent with Molecular Formula','C14H13NS',227.3234,NULL,'ED6F7D3C60EB294F-FICuS-01-8F','ED6F7D3C60EB294F-FICTS-01-6E','ED6F7D3C60EB294F-uuuuu-01-3E','InChI=1S/C14H13NS/c1-14(11-7-3-2-4-8-11)15-12-9-5-6-10-13(12)16-14/h2-10,15H,1H3','InChIKey=XWYSBNDSEVDOIQ-UHFFFAOYSA-N','CC1(c2ccccc2)Nc2ccccc2S1','1'),
	(30741,0,2,'6277-32-3','Consistent with Molecular Formula','C15H13N3S',267.3478,NULL,'12E0769207E23A08-FICuS-01-31','4EC5642C90E6FEFE-FICTS-01-70','55E90DDFC366716D-uuuuu-01-20','InChI=1S/C15H13N3S/c1-2-6-12(7-3-1)10-11-16-18-15-17-13-8-4-5-9-14(13)19-15/h1-9,11H,10H2,(H,17,18)/b16-11+','InChIKey=NCKJEZDHHWYHSU-LFIBNONCSA-N','C(\\Cc1ccccc1)=N/N=c1/[nH]c2ccccc2s1','1'),
	(30742,0,0,NULL,'Consistent with Molecular Formula','C21H27NO2',325.4498,NULL,'6FC317635535069D-FICuS-01-3F','6FC317635535069D-FICTS-01-1E','6FC317635535069D-uuuuu-01-EE','InChI=1S/C21H27NO2/c1-12(2)17-9-16(14(5)7-20(17)23)11-22-19-10-18(13(3)4)21(24)8-15(19)6/h7-13,23-24H,1-6H3','InChIKey=HJMHVALGQOSFAY-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1/C=N/c1cc(C(C)C)c(O)cc1C',NULL),
	(30743,0,0,'6277-31-2','Consistent with Molecular Formula','C21H38N2O3S',398.6028,NULL,'74829B996F7A1630-FICuS-01-47','74829B996F7A1630-FICTS-01-26','74829B996F7A1630-uuuuu-01-F6','InChI=1S/C21H38N2O3S/c1-2-3-4-5-6-7-8-9-10-11-18-26-19-12-17-23-27(24,25)21-15-13-20(22)14-16-21/h13-16,23H,2-12,17-19,22H2,1H3','InChIKey=SMWOXYRPEZRAKK-UHFFFAOYSA-N','CCCCCCCCCCCCOCCCNS(=O)(=O)c1ccc(N)cc1',NULL),
	(30744,0,0,'6277-30-1','Consistent with Molecular Formula','C22H35NS',345.5852,NULL,'852C2C3FC3F053DB-FICuS-01-71','852C2C3FC3F053DB-FICTS-01-50','852C2C3FC3F053DB-uuuuu-01-20','InChI=1S/C22H35NS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-19-22-23-20-17-15-16-18-21(20)24-22/h15-18H,2-14,19H2,1H3','InChIKey=ASSZNFRDAUDJKI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1nc2ccccc2s1',NULL),
	(30745,0,0,'6277-29-8','Consistent with Molecular Formula','C25H42N2S',402.6802,NULL,'334944FD0595F4C7-FICuS-01-53','334944FD0595F4C7-FICTS-01-32','334944FD0595F4C7-uuuuu-01-02','InChI=1S/C25H42N2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-26-25-27-23-20-17-18-21-24(23)28-25/h17-18,20-21H,2-16,19,22H2,1H3,(H,26,27)','InChIKey=CSNZIPQIERMZTK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1nc2ccccc2s1',NULL),
	(30746,2,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'4F1424E93540A8B8-FICuS-01-49','4F1424E93540A8B8-FICTS-01-28','4F1424E93540A8B8-uuuuu-01-F8','InChI=1S/C15H22O2/c1-12-15(2,3)11-16-14(17-12)10-9-13-7-5-4-6-8-13/h4-8,12,14H,9-11H2,1-3H3','InChIKey=XDQBHEMFVKMQCZ-UHFFFAOYSA-N','CC1OC(CCc2ccccc2)OCC1(C)C','1'),
	(30747,0,0,'15745-04-7','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'54D74CFCDF08850E-FICuS-01-7F','54D74CFCDF08850E-FICTS-01-5E','54D74CFCDF08850E-uuuuu-01-2E','InChI=1S/C11H21NO/c1-8(2)7-11(13)12(9(3)4)10(5)6/h7,9-10H,1-6H3','InChIKey=YBKCZMXVZADQMJ-UHFFFAOYSA-N','CC(C)=CC(=O)N(C(C)C)C(C)C',NULL),
	(30748,0,0,'15745-05-8','Consistent with Molecular Formula','C13H25NO',211.3466,NULL,'B3432FCFD877EE7B-FICuS-01-91','B3432FCFD877EE7B-FICTS-01-70','B3432FCFD877EE7B-uuuuu-01-40','InChI=1S/C13H25NO/c1-5-7-9-14(10-8-6-2)13(15)11-12(3)4/h11H,5-10H2,1-4H3','InChIKey=MRAITAQDOZEGHB-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C=C(C)C',NULL),
	(30749,2,0,NULL,'Consistent with Molecular Formula','C15H20Br2O5',440.128,NULL,'4463820B51A3F3F3-FICuS-01-40','4463820B51A3F3F3-FICTS-01-1F','4463820B51A3F3F3-uuuuu-01-EF','InChI=1S/C15H20Br2O5/c1-10(16)15(20-6-5-19-4-3-18-2)11-7-13-14(8-12(11)17)22-9-21-13/h7-8,10,15H,3-6,9H2,1-2H3','InChIKey=PWLBJHOROWTGGC-UHFFFAOYSA-N','COCCOCCOC(c1cc2c(cc1Br)OCO2)C(C)Br','1'),
	(30750,3,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'9E149606C55222D0-FICuS-01-36','9E149606C55222D0-FICTS-01-15','9E149606C55222D0-uuuuu-01-E5','InChI=1S/C13H24O2/c1-10-5-7-13(8-6-10)14-9-12(3,4)11(2)15-13/h10-11H,5-9H2,1-4H3','InChIKey=LHESJNNORINFCD-UHFFFAOYSA-N','CC1CCC2(CC1)OCC(C)(C)C(C)O2','1'),
	(30751,0,0,'22454-95-1','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'7FFB21D4DB90BA45-FICuS-01-82','7FFB21D4DB90BA45-FICTS-01-61','7FFB21D4DB90BA45-uuuuu-01-31','InChI=1S/C14H26O2/c1-4-13(5-2)10-15-14(16-11-13)8-6-12(3)7-9-14/h12H,4-11H2,1-3H3','InChIKey=SIVKADKAIOIGMA-UHFFFAOYSA-N','CCC1(CC)COC2(CCC(C)CC2)OC1',NULL),
	(30752,3,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'4C7695AFE3E5C20F-FICuS-01-7D','4C7695AFE3E5C20F-FICTS-01-5C','4C7695AFE3E5C20F-uuuuu-01-2C','InChI=1S/C11H20O2/c1-9-3-6-11(7-4-9)12-8-5-10(2)13-11/h9-10H,3-8H2,1-2H3','InChIKey=LKMFSLLYLIIRFZ-UHFFFAOYSA-N','CC1CCC2(CC1)OCCC(C)O2','1'),
	(30753,0,0,'17425-17-1','Consistent with Molecular Formula','C9H11NS2',197.3126,NULL,'3BE32064EC1DCC06-FICuS-01-69','3BE32064EC1DCC06-FICTS-01-48','3BE32064EC1DCC06-uuuuu-01-18','InChI=1S/C9H11NS2/c1-7-5-3-4-6-8(7)10-9(11)12-2/h3-6H,1-2H3,(H,10,11)','InChIKey=DFFAGVJEAHWJLH-UHFFFAOYSA-N','CSC(=S)Nc1ccccc1C',NULL),
	(30754,0,0,'705-69-1','Consistent with Molecular Formula','C8H8ClNS2',217.7309,'p-Chlorodithiocarbanilic acid methyl ester\nCarbanilic acid, p-chlorodithio-, methyl ester\nWLN: SUYS1&MR DG\nCarbamodithioic acid, (4-chlorophenyl)-, methyl ester\nS-Methyl-N-(4-chlor-phenyl)-dithiocarbamat','FF92259477D9B2A7-FICuS-01-69','FF92259477D9B2A7-FICTS-01-48','FF92259477D9B2A7-uuuuu-01-18','InChI=1S/C8H8ClNS2/c1-12-8(11)10-7-4-2-6(9)3-5-7/h2-5H,1H3,(H,10,11)','InChIKey=KKVFZIARMREJRL-UHFFFAOYSA-N','CSC(=S)Nc1ccc(Cl)cc1',NULL),
	(30755,0,0,'1155-37-9','Consistent with Molecular Formula','C14H10N4S2',298.3798,NULL,'6B4AAB8C20A833F0-FICuS-01-69','6B4AAB8C20A833F0-FICTS-01-48','6B4AAB8C20A833F0-uuuuu-01-18','InChI=1S/C14H10N4S2/c1-2-6-10-9(5-1)15-13(16-10)19-20-14-17-11-7-3-4-8-12(11)18-14/h1-8H,(H,15,16)(H,17,18)','InChIKey=WKDCYKWOTYBIPG-UHFFFAOYSA-N','c1ccc2[nH]c(SSc3nc4ccccc4[nH]3)nc2c1',NULL),
	(30756,0,0,'7451-46-9','Consistent with Molecular Formula','C8H17NO2',159.2278,'WLN: 5MVO2\nCarbamic acid, pentyl-, ethyl ester\nCarbamic acid, pentyl-, ethyl ester','23A9FF6E449C7332-FICuS-01-60','23A9FF6E449C7332-FICTS-01-3F','23A9FF6E449C7332-uuuuu-01-0F','InChI=1S/C8H17NO2/c1-3-5-6-7-9-8(10)11-4-2/h3-7H2,1-2H3,(H,9,10)','InChIKey=FIUGUPUPNOFJRF-UHFFFAOYSA-N','CCCCCNC(=O)OCC',NULL),
	(30757,0,0,'49810-21-1','Consistent with Molecular Formula','C9H14N4O4',242.234,NULL,'94109906BE3749CC-FICuS-01-51','6EC8164731367C38-FICTS-01-20','94109906BE3749CC-uuuuu-01-00','InChI=1S/C9H14N4O4/c1-4-17-8(15)11-5-6(10)12(2)9(16)13(3)7(5)14/h4,10H2,1-3H3,(H,11,15)','InChIKey=HGUYJIVJBOSARA-UHFFFAOYSA-N','CCOC(=O)Nc1c(N)n(C)c(=O)n(C)c1=O',NULL),
	(30758,1,0,'21203-49-6','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'41DE2F19108A6127-FICuS-01-41','41DE2F19108A6127-FICTS-01-20','41DE2F19108A6127-uuuuu-01-F0','InChI=1S/C17H19NO2/c1-2-20-17(19)18-16(15-11-7-4-8-12-15)13-14-9-5-3-6-10-14/h3-12,16H,2,13H2,1H3,(H,18,19)','InChIKey=QOIGPCFSWDGKDJ-UHFFFAOYSA-N','CCOC(=O)NC(Cc1ccccc1)c1ccccc1','1'),
	(30759,0,0,'623-85-8','Consistent with Molecular Formula','C6H13NO2',131.1742,'Propylurethan\nN-Propylurethane\nEthyl propylcarbamate\nEthyl N-n-propylcarbamate\nN-n-Propyl ethyl carbamate\nWLN: 3MVO2\nCarbamic acid, propyl-, ethyl ester\nCarbamic acid, propyl-, ethyl ester','903E4F41B2CC96A7-FICuS-01-68','903E4F41B2CC96A7-FICTS-01-47','903E4F41B2CC96A7-uuuuu-01-17','InChI=1S/C6H13NO2/c1-3-5-7-6(8)9-4-2/h3-5H2,1-2H3,(H,7,8)','InChIKey=GTOKAWYXANYGFG-UHFFFAOYSA-N','CCCNC(=O)OCC',NULL),
	(30760,0,0,'60728-51-0','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'D86CC3B3D6802BF6-FICuS-01-79','D86CC3B3D6802BF6-FICTS-01-58','D86CC3B3D6802BF6-uuuuu-01-28','InChI=1S/C9H15NO2/c1-4-7-10(8-5-2)9(11)12-6-3/h4-5H,1-2,6-8H2,3H3','InChIKey=LLIYQUNCTVDYMJ-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)OCC',NULL),
	(30761,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'DEA03408F7305CA2-FICuS-01-5B','DEA03408F7305CA2-FICTS-01-3A','DEA03408F7305CA2-uuuuu-01-0A','InChI=1S/C11H14ClNO2/c1-3-15-11(14)13(2)8-9-4-6-10(12)7-5-9/h4-7H,3,8H2,1-2H3','InChIKey=VGLDBHGFDDGKOV-UHFFFAOYSA-N','CCOC(=O)N(C)Cc1ccc(Cl)cc1',NULL),
	(30762,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'EFB15587C5F6D315-FICuS-01-6F','EFB15587C5F6D315-FICTS-01-4E','EFB15587C5F6D315-uuuuu-01-1E','InChI=1S/C17H19NO2/c1-2-20-17(19)18(13-15-9-5-3-6-10-15)14-16-11-7-4-8-12-16/h3-12H,2,13-14H2,1H3','InChIKey=BLWBDENLMKYRDT-UHFFFAOYSA-N','CCOC(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(30763,0,0,'4036-03-7','Consistent with Molecular Formula','C7H11NO3',157.1688,'1-Pyrrolidinecarboxylic acid, 2-oxo-, ethyl ester\n1-Pyrrolidinecarboxylic acid, 2-oxo-, ethyl ester','9E6F5173F01A684D-FICuS-01-5F','9E6F5173F01A684D-FICTS-01-3E','9E6F5173F01A684D-uuuuu-01-0E','InChI=1S/C7H11NO3/c1-2-11-7(10)8-5-3-4-6(8)9/h2-5H2,1H3','InChIKey=ZSUZUJSDKZPWHH-UHFFFAOYSA-N','CCOC(=O)N1CCCC1=O',NULL),
	(30764,0,0,NULL,'Consistent with Molecular Formula','C14H29IN2O2',384.2998,NULL,'B65EF12770583197-FICuS-01-41','B65EF12770583197-FICTS-01-20','8E8FF08A7D305DCF-uuuuu-01-40','InChI=1S/C14H29N2O2.HI/c1-4-16(5-2,6-3)12-13-18-14(17)15-10-8-7-9-11-15;/h4-13H2,1-3H3;1H/q+1;/p-1','InChIKey=CMTOBMCWPRSCTF-UHFFFAOYSA-M','CC[N+](CC)(CC)CCOC(=O)N1CCCCC1.[I-]',NULL),
	(30765,4,0,NULL,'Consistent with Molecular Formula','C12H28N2O4',264.3642,NULL,'BE0C73E1776AFCCB-FICuS-01-94','BE0C73E1776AFCCB-FICTS-01-73','BE0C73E1776AFCCB-uuuuu-01-43','InChI=1S/C12H28N2O4/c1-9(15)5-13(6-10(2)16)14(7-11(3)17)8-12(4)18/h9-12,15-18H,5-8H2,1-4H3','InChIKey=DVFGCEWIQXYMCX-UHFFFAOYSA-N','CC(O)CN(CC(C)O)N(CC(C)O)CC(C)O','1'),
	(30766,0,0,NULL,'Consistent with Molecular Formula','C8H14N4O3',214.2236,NULL,'0D882B545A0B3985-FICuS-01-49','C6E8973FBA33B6B7-FICTS-01-5F','0D882B545A0B3985-uuuuu-01-F8','InChI=1S/C8H14N4O3/c1-11-6(9)5(10-3-4-13)7(14)12(2)8(11)15/h10,13H,3-4,9H2,1-2H3','InChIKey=HLMAXNVAEMEVPP-UHFFFAOYSA-N','Cn1c(N)c(NCCO)c(=O)n(C)c1=O',NULL),
	(30767,0,0,'3322-70-1','Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'569968A893721F62-FICuS-01-3F','569968A893721F62-FICTS-01-1E','569968A893721F62-uuuuu-01-EE','InChI=1S/C9H16O5/c10-3-8(4-11)1-2-9(5-12,6-13)7(8)14/h10-13H,1-6H2','InChIKey=ZMFZVJRDJVDKQN-UHFFFAOYSA-N','O=C1C(CO)(CO)CCC1(CO)CO',NULL),
	(30768,0,0,'5318-79-6','Consistent with Molecular Formula','C26H25ClN6O2',488.9755,NULL,'495155BDDF85D4C8-FICuS-01-74','495155BDDF85D4C8-FICTS-01-53','49ADF258E0080D86-uuuuu-01-0C','InChI=1S/C26H24N6O2.ClH/c33-25(31-21-5-1-3-19(15-21)23-27-11-12-28-23)17-7-9-18(10-8-17)26(34)32-22-6-2-4-20(16-22)24-29-13-14-30-24;/h1-10,15-16H,11-14H2,(H,27,28)(H,29,30)(H,31,33)(H,32,34);1H','InChIKey=DYNGBUZJCUZLEP-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCCN2)c1)c1ccc(C(=O)Nc2cccc(C3=NCCN3)c2)cc1',NULL),
	(30769,0,0,NULL,'Consistent with Molecular Formula','C28H37ClN6O2',525.0923,NULL,'C58B9390DC1B1474-FICuS-01-58','C58B9390DC1B1474-FICTS-01-37','C5773475E396CD3A-uuuuu-01-11','InChI=1S/C28H36N6O2.ClH/c35-25(33-23-11-7-9-21(19-23)27-29-15-16-30-27)13-5-3-1-2-4-6-14-26(36)34-24-12-8-10-22(20-24)28-31-17-18-32-28;/h7-12,19-20H,1-6,13-18H2,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H','InChIKey=YMYWHJVAXBYGBJ-UHFFFAOYSA-N','Cl.O=C(CCCCCCCCC(=O)Nc1cccc(C2=NCCN2)c1)Nc1cccc(C2=NCCN2)c1',NULL),
	(30770,0,0,NULL,'Consistent with Molecular Formula','C24H29ClN6O2',468.9851,'Hexanedianilide, 4\',4\'\'-di-2-imidazolin-2-yl-, dihydrochloride\nHexanediamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride','DE62D03C8B08B706-FICuS-01-63','DE62D03C8B08B706-FICTS-01-42','DE9E77D9B4856E48-uuuuu-01-32','InChI=1S/C24H28N6O2.ClH/c31-21(29-19-9-5-17(6-10-19)23-25-13-14-26-23)3-1-2-4-22(32)30-20-11-7-18(8-12-20)24-27-15-16-28-24;/h5-12H,1-4,13-16H2,(H,25,26)(H,27,28)(H,29,31)(H,30,32);1H','InChIKey=JKJZNTPFHPVNSZ-UHFFFAOYSA-N','Cl.O=C(CCCCC(=O)Nc1ccc(C2=NCCN2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(30771,0,0,'2545-16-6','Consistent with Molecular Formula','C26H25ClN6O2',488.9755,'TIC\nHR 1886\nSK 24759\nNSC 35843\n4\',4\'\'-Di-2-imidazolin-2-yl-terephthalanilide, dihydrochloride\n1,4-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-,dihydrochloride\n1,4-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nTerephthalanilide, 4\',4\'\'-di-2-imidazolin-2-yl-, dihydrochloride','43B62DD590288E2B-FICuS-01-59','43B62DD590288E2B-FICTS-01-38','434A8A30AFA55765-uuuuu-01-02','InChI=1S/C26H24N6O2.ClH/c33-25(31-21-9-5-17(6-10-21)23-27-13-14-28-23)19-1-2-20(4-3-19)26(34)32-22-11-7-18(8-12-22)24-29-15-16-30-24;/h1-12H,13-16H2,(H,27,28)(H,29,30)(H,31,33)(H,32,34);1H','InChIKey=KMYZYBSGVCGXOT-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc1',NULL),
	(30772,0,0,'5300-51-6','Consistent with Molecular Formula','C60H52N14O6',1065.161,'HR 1908\nTerephthalanide, 2\',2\'\',5\',5\'\'-tetrakis[(p-2-imidazolin-2-ylphenyl)carbamoyl]-','0EBA3B593D443492-FICuS-01-53','0EBA3B593D443492-FICTS-01-32','0EBA3B593D443492-uuuuu-01-02','InChI=1S/C60H52N14O6/c75-55(73-49-33-41(57(77)69-43-15-5-35(6-16-43)51-61-25-26-62-51)13-23-47(49)59(79)71-45-19-9-37(10-20-45)53-65-29-30-66-53)39-1-2-40(4-3-39)56(76)74-50-34-42(58(78)70-44-17-7-36(8-18-44)52-63-27-28-64-52)14-24-48(50)60(80)72-46-21-11','InChIKey=WJFXXPTVGBYFOZ-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c(NC(=O)c2ccc(C(=O)Nc3cc(C(=O)Nc4ccc(C5=NCCN5)cc4)ccc3C(=O)Nc3ccc(C4=NCCN4)cc3)cc2)c1',NULL),
	(30773,0,0,'5318-78-5','Consistent with Molecular Formula','C26H24ClN7O4',533.9731,'HR 1917\nSK 24760\nTerephthalanilide, 4\',4\'\'-di-2-imidazolin-2-yl-2-nitro-, dihydrochloride\nTerephthalanilide, 2-nitro-4\',4\\\"-bis(2-imidazolin-2-yl)-, dihydrochloride\n1,4-Benzenedicarboamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-2-nitro-, dihydrochloride\n1,4-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-2-nitro-, dihydrochloride\nTerephthalanilide, 4\',4\'\'-di-2-imidazolin-2-yl-2-nitro-, hydrochloride','E6E71C07E58796D7-FICuS-01-6C','E6E71C07E58796D7-FICTS-01-4B','E61BBBE2DA0A4F99-uuuuu-01-41','InChI=1S/C26H23N7O4.ClH/c34-25(31-19-6-1-16(2-7-19)23-27-11-12-28-23)18-5-10-21(22(15-18)33(36)37)26(35)32-20-8-3-17(4-9-20)24-29-13-14-30-24;/h1-10,15H,11-14H2,(H,27,28)(H,29,30)(H,31,34)(H,32,35);1H','InChIKey=UERKHENLJAOVFL-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c([N+](=O)[O-])c1',NULL),
	(30774,0,0,'2452-41-7','Consistent with Molecular Formula','C24H25ClN6O4S2',561.0723,NULL,'2D6249CD8C5DDD8E-FICuS-01-92','2D6249CD8C5DDD8E-FICTS-01-71','2D9EEE28B3D004C0-uuuuu-01-1E','InChI=1S/C24H24N6O4S2.ClH/c31-35(32,29-19-8-4-17(5-9-19)23-25-12-13-26-23)21-2-1-3-22(16-21)36(33,34)30-20-10-6-18(7-11-20)24-27-14-15-28-24;/h1-11,16,29-30H,12-15H2,(H,25,26)(H,27,28);1H','InChIKey=PZNBKQLGXSLPTE-UHFFFAOYSA-N','Cl.O=S(=O)(Nc1ccc(C2=NCCN2)cc1)c1cccc(S(=O)(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(30775,0,0,'5318-80-9','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C26H23N7O4.2ClH','C26H23ClN7O4',532.9652,NULL,'53256C5DCE90875E-FICuS-01-62','53256C5DCE90875E-FICTS-01-41','91773ECF584263FA-uuuuu-01-12','InChI=1S/C26H23N7O4.ClH/c34-25(31-19-5-1-3-16(13-19)23-27-9-10-28-23)18-7-8-21(22(15-18)33(36)37)26(35)32-20-6-2-4-17(14-20)24-29-11-12-30-24;/h1-8,13-15H,9-12H2,(H,27,28)(H,29,30)(H,31,34)(H,32,35);1H/p-1','InChIKey=SAHDHUWPFGMNAM-UHFFFAOYSA-M','O=C(Nc1cccc(C2=NCCN2)c1)c1ccc(C(=O)Nc2cccc(C3=NCCN3)c2)c([N+](=O)[O-])c1.[Cl-]',NULL),
	(30776,0,0,NULL,'Consistent with Molecular Formula','C26H29ClN6O4S2',589.1259,NULL,'C25CB456D30D6332-FICuS-01-4E','C25CB456D30D6332-FICTS-01-2D','C2A013B3EC80BA7C-uuuuu-01-22','InChI=1S/C26H28N6O4S2.ClH/c1-31(21-10-6-19(7-11-21)25-27-14-15-28-25)37(33,34)23-4-3-5-24(18-23)38(35,36)32(2)22-12-8-20(9-13-22)26-29-16-17-30-26;/h3-13,18H,14-17H2,1-2H3,(H,27,28)(H,29,30);1H','InChIKey=RNFVJOVTNIGAJI-UHFFFAOYSA-N','CN(c1ccc(C2=NCCN2)cc1)S(=O)(=O)c1cccc(S(=O)(=O)N(C)c2ccc(C3=NCCN3)cc2)c1.Cl',NULL),
	(30777,0,0,'6277-28-7','Consistent with Molecular Formula','C12H8ClNO2',233.6537,NULL,'512B36B0E74C2631-FICuS-01-3B','512B36B0E74C2631-FICTS-01-1A','512B36B0E74C2631-uuuuu-01-EA','InChI=1S/C12H8ClNO2/c13-9-10(14-5-6-14)12(16)8-4-2-1-3-7(8)11(9)15/h1-4H,5-6H2','InChIKey=CENRWQNKDFNADP-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CC2)C(=O)c2ccccc21',NULL),
	(30778,2,0,NULL,'Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'BB846C765C1735D0-FICuS-01-59','BB846C765C1735D0-FICTS-01-38','BB846C765C1735D0-uuuuu-01-08','InChI=1S/C14H12ClNO2/c1-7-8(2)16(7)12-11(15)13(17)9-5-3-4-6-10(9)14(12)18/h3-8H,1-2H3','InChIKey=JIXVBPXBXRTBTG-UHFFFAOYSA-N','CC1C(C)N1C1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(30779,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H10ClNO2 in C16H9ClN2O4','C16H10?ClN2O4',329.719,NULL,'DAA42CEA14E3ED0F-FICuS-01-98','DAA42CEA14E3ED0F-FICTS-01-77','DAA42CEA14E3ED0F-uuuuu-01-47','InChI=1S/C16H10ClNO2.NO2/c17-13-14(18-10-6-2-1-3-7-10)16(20)12-9-5-4-8-11(12)15(13)19;2-1-3/h1-9,18H;','InChIKey=TZQOZNAWXMATSD-UHFFFAOYSA-N','*[N+](=O)[O-].O=C1C(Cl)=C(Nc2ccccc2)C(=O)c2ccccc21',NULL),
	(30780,0,0,'6277-27-6','Consistent with Molecular Formula','C16H16Cl2N2O3',355.22,NULL,'7C0F1EC05E4AA221-FICuS-01-65','7C0F1EC05E4AA221-FICTS-01-44','7C0F1EC05E4AA221-uuuuu-01-14','InChI=1S/C16H16Cl2N2O3/c1-10(21)19-13-14(20(8-6-17)9-7-18)16(23)12-5-3-2-4-11(12)15(13)22/h2-5H,6-9H2,1H3,(H,19,21)','InChIKey=VDMCTDSUHVMAQV-UHFFFAOYSA-N','CC(=O)NC1=C(N(CCCl)CCCl)C(=O)c2ccccc2C1=O',NULL),
	(30781,0,0,'6962-69-2','Consistent with Molecular Formula','C34H16Cl2N2O6',619.4162,NULL,'259DD617132F39F7-FICuS-01-52','259DD617132F39F7-FICTS-01-31','259DD617132F39F7-uuuuu-01-01','InChI=1S/C34H16Cl2N2O6/c35-24-27(33(43)19-11-5-3-9-17(19)31(24)41)37-22-14-13-21-23(30(40)16-8-2-1-7-15(16)29(21)39)26(22)38-28-25(36)32(42)18-10-4-6-12-20(18)34(28)44/h1-14,37-38H','InChIKey=NIAYYCCRADTAIY-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc3c(c2NC2=C(Cl)C(=O)c4ccccc4C2=O)C(=O)c2ccccc2C3=O)C(=O)c2ccccc21',NULL),
	(30782,0,0,'90792-52-2','Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'0499133A91FBF639-FICuS-01-4F','0499133A91FBF639-FICTS-01-2E','0499133A91FBF639-uuuuu-01-FE','InChI=1S/C8H9N5/c1-12-7-6(4-11-12)8(10-5-9-7)13-2-3-13/h4-5H,2-3H2,1H3','InChIKey=KNCBNXOPWSBQKU-UHFFFAOYSA-N','Cn1ncc2c(N3CC3)ncnc21',NULL),
	(30783,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN4S2',322.8297,NULL,'50276729E46900B7-FICuS-01-2E','50276729E46900B7-FICTS-01-0D','50276729E46900B7-uuuuu-01-DD','InChI=1S/C13H11ClN4S2/c1-19-11-9-10(16-12(14)17-11)18(13(15-9)20-2)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=ROYVRUTWKIXZRO-UHFFFAOYSA-N','CSc1nc(Cl)nc2c1nc(SC)n2-c1ccccc1',NULL),
	(30784,0,0,'6276-71-7','Consistent with Molecular Formula','C12H10N4O2S',274.2966,NULL,'741CD02B1E4F8D48-FICuS-01-66','A2B6BFA2CA49FFC1-FICTS-01-7D','741CD02B1E4F8D48-uuuuu-01-15','InChI=1S/C12H10N4O2S/c1-19-10-8-9(14-11(17)15-10)16(12(18)13-8)7-5-3-2-4-6-7/h2-6H,1H3,(H,13,18)(H,14,15,17)','InChIKey=NYKJWEIFUIQPFI-UHFFFAOYSA-N','CSc1nc(=O)[nH]c2c1[nH]c(=O)n2-c1ccccc1',NULL),
	(30785,1,0,'6276-72-8','Consistent with Molecular Formula','C12H17N5O',247.2992,NULL,'A9360E0AD26FB4B6-FICuS-01-70','A9360E0AD26FB4B6-FICTS-01-4F','A9360E0AD26FB4B6-uuuuu-01-1F','InChI=1S/C12H17N5O/c1-16(2)11-10-12(14-7-13-11)17(8-15-10)9-5-3-4-6-18-9/h7-9H,3-6H2,1-2H3','InChIKey=VZGMVQPZSLXUDB-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1CCCCO1','1'),
	(30786,1,0,'6276-73-9','Consistent with Molecular Formula','C17H17Cl2N5O',378.2602,NULL,'BC7DB06C554409B8-FICuS-01-67','BC7DB06C554409B8-FICTS-01-46','BC7DB06C554409B8-uuuuu-01-16','InChI=1S/C17H17Cl2N5O/c18-12-5-4-11(7-13(12)19)8-20-16-15-17(22-9-21-16)24(10-23-15)14-3-1-2-6-25-14/h4-5,7,9-10,14H,1-3,6,8H2,(H,20,21,22)','InChIKey=HDAJSKIAZVRSAM-UHFFFAOYSA-N','Clc1ccc(CNc2ncnc3c2ncn3C2CCCCO2)cc1Cl','1'),
	(30787,1,0,'2343-15-9','Consistent with Molecular Formula','C17H17FN4OS',344.4059,'9H-Purine, 6-(p-fluorobenzylthio)-9-(tetrahydropyran-2-yl)-\n9H-Purine, 6-[(p-fluorobenzyl)thio]-9-(tetrahydropyran-2-yl)-','821F014C66971E6C-FICuS-01-4B','821F014C66971E6C-FICTS-01-2A','821F014C66971E6C-uuuuu-01-FA','InChI=1S/C17H17FN4OS/c18-13-6-4-12(5-7-13)9-24-17-15-16(19-10-20-17)22(11-21-15)14-3-1-2-8-23-14/h4-7,10-11,14H,1-3,8-9H2','InChIKey=UDIOVWLJCYRLDH-UHFFFAOYSA-N','Fc1ccc(CSc2ncnc3c2ncn3C2CCCCO2)cc1','1'),
	(30788,0,0,'5069-66-9','Consistent with Molecular Formula','C10H15N5S',237.322,'6-Pentylthioguanine\nPurine, 2-amino-6-(pentylthio)-','B5582C90538A8395-FICuS-01-43','3956ADF975FBB558-FICTS-01-59','B5582C90538A8395-uuuuu-01-F2','InChI=1S/C10H15N5S/c1-2-3-4-5-16-9-7-8(13-6-12-7)14-10(11)15-9/h6H,2-5H2,1H3,(H3,11,12,13,14,15)','InChIKey=SQEYMSWFUJWJJH-UHFFFAOYSA-N','CCCCCSc1nc(N)nc2nc[nH]c12',NULL),
	(30789,0,0,'5069-65-8','Consistent with Molecular Formula','C11H17N5S',251.3488,NULL,'B1C28FAD147382E1-FICuS-01-61','1314FD427D6AB89C-FICTS-01-47','B1C28FAD147382E1-uuuuu-01-10','InChI=1S/C11H17N5S/c1-2-3-4-5-6-17-10-8-9(14-7-13-8)15-11(12)16-10/h7H,2-6H2,1H3,(H3,12,13,14,15,16)','InChIKey=HHVNOIXEDWFLKN-UHFFFAOYSA-N','CCCCCCSc1nc(N)nc2nc[nH]c12',NULL),
	(30790,0,0,'91011-20-0','Consistent with Molecular Formula','C10H15N5S',237.322,'Purine, 2-amino-6-(isopentylthio)-\n1H-Purin-2-amine, 6-[(3-methylbutyl)thio]-','E2B539795C382DBD-FICuS-01-70','21C7D20A5B4E5344-FICTS-01-2A','E2B539795C382DBD-uuuuu-01-1F','InChI=1S/C10H15N5S/c1-6(2)3-4-16-9-7-8(13-5-12-7)14-10(11)15-9/h5-6H,3-4H2,1-2H3,(H3,11,12,13,14,15)','InChIKey=AJNGBMQJJUEBSK-UHFFFAOYSA-N','CC(C)CCSc1nc(N)nc2nc[nH]c12',NULL),
	(30791,0,0,'3791-08-0','Consistent with Molecular Formula','C12H10FN5S',275.3029,NULL,'CDBCCA1AD2EF1F78-FICuS-01-B0','229502638E8D18F6-FICTS-01-21','CDBCCA1AD2EF1F78-uuuuu-01-5F','InChI=1S/C12H10FN5S/c13-8-3-1-7(2-4-8)5-19-11-9-10(16-6-15-9)17-12(14)18-11/h1-4,6H,5H2,(H3,14,15,16,17,18)','InChIKey=WMADFUUJTSHYHM-UHFFFAOYSA-N','Nc1nc(SCc2ccc(F)cc2)c2[nH]cnc2n1',NULL),
	(30792,0,0,'92025-69-9','Consistent with Molecular Formula','C13H13N5S',271.3392,'AU 135\nPurine, 2-amino-6-(phenethylthio)-\nPurine, 2-amino-6-(phenylethylthio)-\n1H-Purin-2-amine, 6-[(2-phenylethyl)thio]-','CB709906AA49CCB2-FICuS-01-74','601D1FD7F7655674-FICTS-01-31','CB709906AA49CCB2-uuuuu-01-23','InChI=1S/C13H13N5S/c14-13-17-11-10(15-8-16-11)12(18-13)19-7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H3,14,15,16,17,18)','InChIKey=PAAAKNYXXIVNCJ-UHFFFAOYSA-N','Nc1nc(SCCc2ccccc2)c2[nH]cnc2n1',NULL),
	(30793,0,0,'6276-75-1','Consistent with Molecular Formula','C6H7N5S2',213.2748,NULL,'DC934CA985DABFD1-FICuS-01-9A','A7D5E7DEFD7326C9-FICTS-01-74','DC934CA985DABFD1-uuuuu-01-49','InChI=1S/C6H7N5S2/c1-13-4-2-3(9-5(7)11-4)10-6(12)8-2/h1H3,(H4,7,8,9,10,11,12)','InChIKey=NAQGQODHCQNKPH-UHFFFAOYSA-N','CSc1nc(N)nc2[nH]c(=S)[nH]c12',NULL),
	(30794,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N5',372.256,NULL,'9F6490BE528089D1-FICuS-01-55','9F6490BE528089D1-FICTS-01-34','9F98375B6D0D509F-uuuuu-01-19','InChI=1S/C18H14ClN5.ClH/c19-14-6-8-15(9-7-14)23-17-16-18(21-11-20-17)24(12-22-16)10-13-4-2-1-3-5-13;/h1-9,11-12H,10H2,(H,20,21,23);1H','InChIKey=CUZUVIZXGQJECC-UHFFFAOYSA-N','Cl.Clc1ccc(Nc2ncnc3c2ncn3Cc2ccccc2)cc1',NULL),
	(30795,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N5',372.256,NULL,'ECF6610FEC1B1A11-FICuS-01-77','ECF6610FEC1B1A11-FICTS-01-56','EC0AC6EAD396C35F-uuuuu-01-45','InChI=1S/C18H14ClN5.ClH/c19-14-6-8-15(9-7-14)23-18-16-17(20-11-21-18)22-12-24(16)10-13-4-2-1-3-5-13;/h1-9,11-12H,10H2,(H,20,21,23);1H','InChIKey=WDEIZTOZGYNINZ-UHFFFAOYSA-N','Cl.Clc1ccc(Nc2ncnc3ncn(Cc4ccccc4)c23)cc1',NULL),
	(30796,0,0,'3691-50-7','Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'EA944E3402B92849-FICuS-01-4E','EA944E3402B92849-FICTS-01-2D','EA944E3402B92849-uuuuu-01-FD','InChI=1S/C12H11N5/c13-11-10-12(15-7-14-11)16-8-17(10)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H2,13,14,15)','InChIKey=QRQWXKYGJDARPM-UHFFFAOYSA-N','Nc1ncnc2ncn(Cc3ccccc3)c12',NULL),
	(30797,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN5O2',279.6853,NULL,'409AB2D7D1181F25-FICuS-01-50','1542EBE8E768CD4D-FICTS-01-5F','40661532EE95C66B-uuuuu-01-FA','InChI=1S/C11H9N5O2.ClH/c17-7-2-1-6(3-8(7)18)16-11-9-10(13-4-12-9)14-5-15-11;/h1-5,17-18H,(H2,12,13,14,15,16);1H','InChIKey=GDFRDSZUDFHGQG-UHFFFAOYSA-N','Cl.Oc1ccc(Nc2ncnc3nc[nH]c23)cc1O',NULL),
	(30798,0,0,'4110-35-4','Consistent with Molecular Formula','C7H3N3O4',193.1184,'3,5-Dinitrobenzonitrile\nWLN: WNR CNW ECN\nBenzonitrile, 3,5-dinitro-\nBenzonitrile, 3,5-dinitro-','B96CE05EA93AB396-FICuS-01-7C','B96CE05EA93AB396-FICTS-01-5B','B96CE05EA93AB396-uuuuu-01-2B','InChI=1S/C7H3N3O4/c8-4-5-1-6(9(11)12)3-7(2-5)10(13)14/h1-3H','InChIKey=SSDNULNTQAUNFQ-UHFFFAOYSA-N','N#Cc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(30799,0,1,'16208-36-9','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'7590A38354211BE8-FICuS-01-37','7590A38354211BE8-FICTS-01-16','7590A38354211BE8-uuuuu-01-E6','InChI=1S/C10H12N2O2/c1-2-14-10(13)12-11-8-9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H,12,13)','InChIKey=FHPDVJQZJBNJCK-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccccc1','1'),
	(30800,0,1,'3206-37-9','Consistent with Molecular Formula','C10H11N3O4',237.2146,NULL,'38F851E60C474A27-FICuS-01-4D','38F851E60C474A27-FICTS-01-2C','93F0309C2A7197E9-uuuuu-01-00','InChI=1S/C10H11N3O4/c1-2-17-10(14)12-11-7-8-3-5-9(6-4-8)13(15)16/h3-7H,2H2,1H3,(H,12,14)/b11-7+','InChIKey=CIWVKNCZQCVDAY-YRNVUSSQSA-N','CCOC(=O)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(30801,0,1,'1836-28-8','Consistent with Molecular Formula','C13H9N5O6',331.244,NULL,'6DA53BB07858A765-FICuS-01-5D','6DA53BB07858A765-FICTS-01-3C','5DD45F386266D6CB-uuuuu-01-20','InChI=1S/C13H9N5O6/c19-16(20)10-3-1-9(2-4-10)8-14-15-12-6-5-11(17(21)22)7-13(12)18(23)24/h1-8,15H/b14-8+','InChIKey=NUBUWXTYLGHEJH-RIYZIHGNSA-N','O=[N+]([O-])c1ccc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(30802,1,0,'6276-76-2','Consistent with Molecular Formula','C18H16NOPS',325.3643,NULL,'24CD07788D4424A0-FICuS-01-45','24CD07788D4424A0-FICTS-01-24','24CD07788D4424A0-uuuuu-01-F4','InChI=1S/C18H16NOPS/c22-21(18-14-8-3-9-15-18,19-16-10-4-1-5-11-16)20-17-12-6-2-7-13-17/h1-15H,(H,19,22)','InChIKey=UHCSMNYRLYIRKR-UHFFFAOYSA-N','S=P(Nc1ccccc1)(Oc1ccccc1)c1ccccc1','1'),
	(30803,0,0,'6276-52-4','Consistent with Molecular Formula','C18H17N2OPS',340.3789,NULL,'90FBA93DF7662E52-FICuS-01-70','90FBA93DF7662E52-FICTS-01-4F','90FBA93DF7662E52-uuuuu-01-1F','InChI=1S/C18H17N2OPS/c23-22(19-16-10-4-1-5-11-16,20-17-12-6-2-7-13-17)21-18-14-8-3-9-15-18/h1-15H,(H2,19,20,23)','InChIKey=TYQXLVCSSLNRKR-UHFFFAOYSA-N','S=P(Nc1ccccc1)(Nc1ccccc1)Oc1ccccc1',NULL),
	(30804,0,0,'4743-38-8','Consistent with Molecular Formula','C18H18N3PS',339.3941,NULL,'0BEA1FDCBD509F47-FICuS-01-92','0BEA1FDCBD509F47-FICTS-01-71','0BEA1FDCBD509F47-uuuuu-01-41','InChI=1S/C18H18N3PS/c23-22(19-16-10-4-1-5-11-16,20-17-12-6-2-7-13-17)21-18-14-8-3-9-15-18/h1-15H,(H3,19,20,21,23)','InChIKey=CCGKDXITQVRPNY-UHFFFAOYSA-N','S=P(Nc1ccccc1)(Nc1ccccc1)Nc1ccccc1',NULL),
	(30805,0,0,'6276-54-6','Consistent with Molecular Formula','C3H9Cl2N',130.0168,NULL,'40BA5E5C6C2A48A6-FICuS-01-6F','40BA5E5C6C2A48A6-FICTS-01-4E','4046F9B953A791E8-uuuuu-01-05','InChI=1S/C3H8ClN.ClH/c4-2-1-3-5;/h1-3,5H2;1H','InChIKey=IHPRVZKJZGXTBQ-UHFFFAOYSA-N','Cl.NCCCCl',NULL),
	(30806,1,0,'6276-55-7','Inconsistent with Molecular Formula - Could not find formula fragment for C4H11ClN4O2 in C4H9ClN4O2','C4H11ClN4O2',182.6095,NULL,'4563C46757979F02-FICuS-01-3A','4563C46757979F02-FICTS-01-19','4563C46757979F02-uuuuu-01-E9','InChI=1S/C4H11ClN4O2/c5-2-1-3-7-4(6)8-9(10)11/h4,7-8H,1-3,6H2','InChIKey=XCOBISAFYKCADE-UHFFFAOYSA-N','NC(NCCCCl)N[N+](=O)[O-]','1'),
	(30807,0,0,'6276-56-8','Consistent with Molecular Formula','C5H10N4O4',190.1584,NULL,'AD5287BDA8B22CEB-FICuS-01-91','2DF1788482D33372-FICTS-01-1E','AD5287BDA8B22CEB-uuuuu-01-40','InChI=1S/C5H10N4O4/c1-4(10)13-3-2-7-5(6)8-9(11)12/h2-3H2,1H3,(H3,6,7,8)','InChIKey=SLIZXRKCXMBGQZ-UHFFFAOYSA-N','CC(=O)OCC/N=C(\\N)N[N+](=O)[O-]',NULL),
	(30808,0,1,NULL,'Consistent with Molecular Formula','C6H11N5O5',233.1834,NULL,'7885BA10805137EB-FICuS-01-46','32A20CCB926662B9-FICTS-01-30','7885BA10805137EB-uuuuu-01-F5','InChI=1S/C6H11N5O5/c1-5(12)16-4-2-3-10(9-13)6(7)8-11(14)15/h2-4H2,1H3,(H2,7,8)','InChIKey=DNOQCLFNDKWJNG-UHFFFAOYSA-N','CC(=O)OCCCN(N=O)/C(N)=N/[N+](=O)[O-]','1'),
	(30809,0,0,'6276-57-9','Consistent with Molecular Formula','C6H12N4O4',204.1852,NULL,'F29CE897702FF7FD-FICuS-01-8E','5C28255F80B05961-FICTS-01-19','F29CE897702FF7FD-uuuuu-01-3D','InChI=1S/C6H12N4O4/c1-5(11)14-4-2-3-8-6(7)9-10(12)13/h2-4H2,1H3,(H3,7,8,9)','InChIKey=OWXCUSDXOPCSHR-UHFFFAOYSA-N','CC(=O)OCCC/N=C(\\N)N[N+](=O)[O-]',NULL),
	(30810,0,0,NULL,'Consistent with Molecular Formula','C14H19Cl2NO3',320.215,NULL,'CB8EA7A33EDFD4B9-FICuS-01-AA','CB8EA7A33EDFD4B9-FICTS-01-89','CB72004601520DF7-uuuuu-01-E7','InChI=1S/C14H18ClNO3.ClH/c1-19-14(18)7-4-11-2-5-12(6-3-11)13(17)10-16-9-8-15;/h2-3,5-6,16H,4,7-10H2,1H3;1H','InChIKey=ULVNDJVTSXGJMM-UHFFFAOYSA-N','COC(=O)CCc1ccc(C(=O)CNCCCl)cc1.Cl',NULL),
	(30811,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO3',306.1882,NULL,'F40AC9D55005016B-FICuS-01-4A','F40AC9D55005016B-FICTS-01-29','F4F66E306F88D825-uuuuu-01-19','InChI=1S/C13H16ClNO3.ClH/c14-7-8-15-9-12(16)11-4-1-10(2-5-11)3-6-13(17)18;/h1-2,4-5,15H,3,6-9H2,(H,17,18);1H','InChIKey=WQVDSEDUYWRYLQ-UHFFFAOYSA-N','Cl.O=C(O)CCc1ccc(C(=O)CNCCCl)cc1',NULL),
	(30812,5,0,NULL,'Consistent with Molecular Formula','C10H20Cl3NO5',340.6307,NULL,'C7B4F2C3961ECEFA-FICuS-01-99','C7B4F2C3961ECEFA-FICTS-01-78','C7485526A99317B4-uuuuu-01-F2','InChI=1S/C10H19Cl2NO5.ClH/c11-1-3-13(4-2-12)5-6-7(14)8(15)9(16)10(17)18-6;/h6-10,14-17H,1-5H2;1H','InChIKey=YPEQSOJVCFFDKJ-UHFFFAOYSA-N','Cl.OC1OC(CN(CCCl)CCCl)C(O)C(O)C1O','1'),
	(30813,6,0,'15451-81-7','Consistent with Molecular Formula','C18H22O8',366.367,NULL,'FAE0E2E99A25DA1F-FICuS-01-95','FAE0E2E99A25DA1F-FICTS-01-74','FAE0E2E99A25DA1F-uuuuu-01-44','InChI=1S/C18H22O8/c1-10(19)23-15-14-13(25-18(21-3)16(15)24-11(2)20)9-22-17(26-14)12-7-5-4-6-8-12/h4-8,13-18H,9H2,1-3H3','InChIKey=QOKXXIQSHLLVPF-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC(C)=O)C1OC(C)=O','1'),
	(30814,6,0,NULL,'Consistent with Molecular Formula','C20H27Cl2NO5',432.343,NULL,'707B351056081DB3-FICuS-01-2D','707B351056081DB3-FICTS-01-0C','707B351056081DB3-uuuuu-01-DC','InChI=1S/C20H27Cl2NO5/c1-20(2)27-17-16-15(25-19(17)28-20)14(12-23(10-8-21)11-9-22)24-18(26-16)13-6-4-3-5-7-13/h3-7,14-19H,8-12H2,1-2H3','InChIKey=NFOKPPOIHRJGGO-UHFFFAOYSA-N','CC1(C)OC2OC3C(CN(CCCl)CCCl)OC(c4ccccc4)OC3C2O1','1'),
	(30815,4,0,NULL,'Consistent with Molecular Formula','C12H17N5O3S',311.358,NULL,'F79CE5479BE18242-FICuS-01-66','F79CE5479BE18242-FICTS-01-45','F79CE5479BE18242-uuuuu-01-15','InChI=1S/C12H17N5O3S/c1-2-21-9-8(19)6(3-18)20-12(9)17-5-16-7-10(13)14-4-15-11(7)17/h4-6,8-9,12,18-19H,2-3H2,1H3,(H2,13,14,15)','InChIKey=ZLGKOOYLCJDFHS-UHFFFAOYSA-N','CCSC1C(O)C(CO)OC1n1cnc2c(N)ncnc21','1'),
	(30816,4,0,NULL,'Consistent with Molecular Formula','C12H17N5O3S',311.358,NULL,'3744901DFB7BF517-FICuS-01-5B','3744901DFB7BF517-FICTS-01-3A','3744901DFB7BF517-uuuuu-01-0A','InChI=1S/C12H17N5O3S/c1-2-21-9-6(3-18)20-12(8(9)19)17-5-16-7-10(13)14-4-15-11(7)17/h4-6,8-9,12,18-19H,2-3H2,1H3,(H2,13,14,15)','InChIKey=LSTPFNJCTUEQDF-UHFFFAOYSA-N','CCSC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(30817,4,0,'6276-99-9','Consistent with Molecular Formula','C34H28O10',596.5892,NULL,'7DE22FACC03F3340-FICuS-01-6B','7DE22FACC03F3340-FICTS-01-4A','7DE22FACC03F3340-uuuuu-01-1A','InChI=1S/C34H28O10/c35-30(23-13-5-1-6-14-23)40-21-27-28(42-32(37)25-17-9-3-10-18-25)29(43-33(38)26-19-11-4-12-20-26)34(39,44-27)22-41-31(36)24-15-7-2-8-16-24/h1-20,27-29,39H,21-22H2','InChIKey=ZYJUUZKDMZKDIS-UHFFFAOYSA-N','O=C(OCC1OC(O)(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(30818,0,1,'64398-16-9','Consistent with Molecular Formula','C4H8ClN5O3',209.5919,'1-Nitroso-1-(3-chloropropyl)-3-nitroguanidine\nGuanidine, N-(3-chloropropyl)-N\'-nitro-N-nitroso-','2D01760EB47D0E1D-FICuS-01-5B','214F1ACF25F15050-FICTS-01-26','2D01760EB47D0E1D-uuuuu-01-0A','InChI=1S/C4H8ClN5O3/c5-2-1-3-9(8-11)4(6)7-10(12)13/h1-3H2,(H2,6,7)','InChIKey=SJFOSXQPHQXPBA-UHFFFAOYSA-N','N/C(=N\\[N+](=O)[O-])N(CCCCl)N=O','1'),
	(30819,0,1,'64365-36-2','Consistent with Molecular Formula','C5H9N5O5',219.1566,'Guanidine, N-[2-(acetyloxy)ethyl]-N\'-nitro-N-nitroso-','7F1F3C410B05F12A-FICuS-01-57','46798380DB869E45-FICTS-01-2E','7F1F3C410B05F12A-uuuuu-01-06','InChI=1S/C5H9N5O5/c1-4(11)15-3-2-9(8-12)5(6)7-10(13)14/h2-3H2,1H3,(H2,6,7)','InChIKey=BOWWVROAKBNUTE-UHFFFAOYSA-N','CC(=O)OCCN(N=O)/C(N)=N/[N+](=O)[O-]','1'),
	(30820,0,0,'34034-07-6','Consistent with Molecular Formula','C6H5BrN2O3',233.0211,NULL,'7AAE921C363F34C0-FICuS-01-60','A60898A31DDDBD98-FICTS-01-5E','7AAE921C363F34C0-uuuuu-01-0F','InChI=1S/C6H5BrN2O3/c7-1-4(10)3-2-8-6(12)9-5(3)11/h2H,1H2,(H2,8,9,11,12)','InChIKey=DGMCKJPPFSDVCN-UHFFFAOYSA-N','O=C(CBr)c1c[nH]c(=O)[nH]c1=O',NULL),
	(30821,0,0,'6277-00-5','Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'4AC9F69B807FD305-FICuS-01-70','6B4E77FD4D458A26-FICTS-01-51','4AC9F69B807FD305-uuuuu-01-1F','InChI=1S/C7H9N3O4/c8-6-4(12)3-5(10-7(6)13)14-9-1-2-11/h3,8-9,11H,1-2H2,(H,10,13)/b8-6+','InChIKey=WHDXDDQULIHFGS-SOFGYWHQSA-N','N=C1C(=O)C=C(ONCCO)NC1=O',NULL),
	(30822,1,0,'6277-01-6','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'5326265E98475C2A-FICuS-01-40','5326265E98475C2A-FICTS-01-1F','5326265E98475C2A-uuuuu-01-EF','InChI=1S/C8H12O2/c1-10-8-4-2-7(6-9)3-5-8/h4,6-7H,2-3,5H2,1H3','InChIKey=KHHIOGFRIDFBEC-UHFFFAOYSA-N','COC1=CCC(C=O)CC1','1'),
	(30823,1,0,'6277-02-7','Consistent with Molecular Formula','C11H11NO',173.214,'Usaf el-86\n1-Cyano-1-phenyl-2-butanone\n2-Butanone, 1-cyano-1-phenyl-\nWLN: NCYR&V2\nBenzeneacetonitrile, .alpha.-(1-oxopropyl)-\nValeronitrile, 3-oxo-2-phenyl-','A025A870FD75F594-FICuS-01-5D','A025A870FD75F594-FICTS-01-3C','A025A870FD75F594-uuuuu-01-0C','InChI=1S/C11H11NO/c1-2-11(13)10(8-12)9-6-4-3-5-7-9/h3-7,10H,2H2,1H3','InChIKey=CDTCQMCSOFAGDD-UHFFFAOYSA-N','CCC(=O)C(C#N)c1ccccc1','1'),
	(30824,4,0,NULL,'No Comparision - Error parsing formula suffix - x','C16H32N4O4',344.4532,NULL,'833FE7D97851764B-FICuS-01-5C','833FE7D97851764B-FICTS-01-3B','81155D48D7CF2DC6-uuuuu-01-1D','InChI=1S/2C8H16N2O2/c2*11-7(5-9-1-2-9)8(12)6-10-3-4-10/h2*7-8,11-12H,1-6H2','InChIKey=HAKAMWVUPLMPJC-UHFFFAOYSA-N','OC(CN1CC1)C(O)CN1CC1.OC(CN1CC1)C(O)CN1CC1','1'),
	(30825,0,0,'1643-15-8','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'67B09608F2057384-FICuS-01-30','67B09608F2057384-FICTS-01-0F','67B09608F2057384-uuuuu-01-DF','InChI=1S/C9H10O3/c1-7-3-2-4-8(5-7)12-6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=VZECTCSEONQIPP-UHFFFAOYSA-N','Cc1cccc(OCC(=O)O)c1',NULL),
	(30826,0,0,NULL,'Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'46C3235909BC7671-FICuS-01-3D','46C3235909BC7671-FICTS-01-1C','46C3235909BC7671-uuuuu-01-EC','InChI=1S/C14H19NO5/c1-4-15(5-6-16)12-8-10(13(17)19-2)7-11(9-12)14(18)20-3/h7-9,16H,4-6H2,1-3H3','InChIKey=WIAMLJINAONGKN-UHFFFAOYSA-N','CCN(CCO)c1cc(C(=O)OC)cc(C(=O)OC)c1',NULL),
	(30827,2,0,'21401-28-5','Consistent with Molecular Formula','C8H16N2O2',172.2266,'MP 427\nErythritol aziridine\nmeso-2,3-Butanediol, 1,4-bis(1-aziridinyl)-\n2,3-Butanediol, 1,4-bis(1-aziridinyl)-, (R*,S*)-\n2,3-Butanediol, 1,4-bis(1-aziridinyl)-, meso-','6EC54355ECA2FCBD-FICuS-01-95','6EC54355ECA2FCBD-FICTS-01-74','81155D48D7CF2DC6-uuuuu-01-1D','InChI=1S/C8H16N2O2/c11-7(5-9-1-2-9)8(12)6-10-3-4-10/h7-8,11-12H,1-6H2/t7-,8+','InChIKey=COMAQBNTHGBLNQ-OCAPTIKFSA-N','OC(CN1CC1)C(O)CN1CC1','1'),
	(30828,0,0,'3567-72-4','Consistent with Molecular Formula','C8H4Cl3NO2S',284.5441,'RP 11650\n11.650 R.P.\n3-Trichloromethylthiobenzoxazolone\nWLN: T56 BNVOJ BSXGGG\n2(3H)-Benzoxazolone, 3-[(trichloromethyl)thio]-\n2-Benzoxazolinone, 3-[(trichloromethyl)thio]-','544830424C8E5AF9-FICuS-01-4E','544830424C8E5AF9-FICTS-01-2D','544830424C8E5AF9-uuuuu-01-FD','InChI=1S/C8H4Cl3NO2S/c9-8(10,11)15-12-5-3-1-2-4-6(5)14-7(12)13/h1-4H','InChIKey=JJFNGSFEVKIGQQ-UHFFFAOYSA-N','O=c1oc2ccccc2n1SC(Cl)(Cl)Cl',NULL),
	(30829,0,0,'19188-81-9','Consistent with Molecular Formula','C8H3Cl4NO2S',318.9892,NULL,'E29D672F3360DDD2-FICuS-01-6A','E29D672F3360DDD2-FICTS-01-49','E29D672F3360DDD2-uuuuu-01-19','InChI=1S/C8H3Cl4NO2S/c9-4-1-2-5-6(3-4)15-7(14)13(5)16-8(10,11)12/h1-3H','InChIKey=RZLDVTPGUNNGTR-UHFFFAOYSA-N','O=c1oc2cc(Cl)ccc2n1SC(Cl)(Cl)Cl',NULL),
	(30830,0,0,'19951-63-4','Consistent with Molecular Formula','C8H3BrCl3NO2S',363.4402,NULL,'9A0D8E925761143A-FICuS-01-49','9A0D8E925761143A-FICTS-01-28','9A0D8E925761143A-uuuuu-01-F8','InChI=1S/C8H3BrCl3NO2S/c9-4-1-2-5-6(3-4)15-7(14)13(5)16-8(10,11)12/h1-3H','InChIKey=VNLJZHCGCLQMGG-UHFFFAOYSA-N','O=c1oc2cc(Br)ccc2n1SC(Cl)(Cl)Cl',NULL),
	(30831,0,0,'19188-82-0','Consistent with Molecular Formula','C8H3Cl3N2O4S',329.5417,NULL,'1E9CEB369F083588-FICuS-01-68','1E9CEB369F083588-FICTS-01-47','1E9CEB369F083588-uuuuu-01-17','InChI=1S/C8H3Cl3N2O4S/c9-8(10,11)18-12-5-2-1-4(13(15)16)3-6(5)17-7(12)14/h1-3H','InChIKey=CNUFOIDYECYGLX-UHFFFAOYSA-N','O=c1oc2cc([N+](=O)[O-])ccc2n1SC(Cl)(Cl)Cl',NULL),
	(30832,0,0,'19951-66-7','Consistent with Molecular Formula','C8H2Cl5NO2S',353.4343,NULL,'12C5E41742E9E26B-FICuS-01-56','12C5E41742E9E26B-FICTS-01-35','12C5E41742E9E26B-uuuuu-01-05','InChI=1S/C8H2Cl5NO2S/c9-3-1-4(10)6-5(2-3)14(7(15)16-6)17-8(11,12)13/h1-2H','InChIKey=QFIALTZVDVFWPU-UHFFFAOYSA-N','O=c1oc2c(Cl)cc(Cl)cc2n1SC(Cl)(Cl)Cl',NULL),
	(30833,0,0,'6277-03-8','Consistent with Molecular Formula','C12H12Cl3NO2S',340.6513,NULL,'AD674DEDA81E4516-FICuS-01-79','AD674DEDA81E4516-FICTS-01-58','AD674DEDA81E4516-uuuuu-01-28','InChI=1S/C12H12Cl3NO2S/c1-11(2,3)7-4-5-9-8(6-7)16(10(17)18-9)19-12(13,14)15/h4-6H,1-3H3','InChIKey=OJYFRDUJOXBZCE-UHFFFAOYSA-N','CC(C)(C)c1ccc2oc(=O)n(SC(Cl)(Cl)Cl)c2c1',NULL),
	(30834,0,0,'19645-77-3','Consistent with Molecular Formula','C4H3ClN2O3',162.5323,'5-Chlorobarbituric acid\nBarbituric acid, 5-chloro-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-chloro-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-chloro-','A60941895D26B68B-FICuS-01-50','B3C6A1B1155288F0-FICTS-01-2C','A60941895D26B68B-uuuuu-01-FF','InChI=1S/C4H3ClN2O3/c5-1-2(8)6-4(10)7-3(1)9/h1H,(H2,6,7,8,9,10)','InChIKey=XDDWKERRJNWQIL-UHFFFAOYSA-N','O=C1NC(=O)C(Cl)C(=O)N1',NULL),
	(30835,0,0,'1780-26-3','Consistent with Molecular Formula','C5H4Cl2N2',163.006,NULL,'498749584723CB12-FICuS-01-35','498749584723CB12-FICTS-01-14','498749584723CB12-uuuuu-01-E4','InChI=1S/C5H4Cl2N2/c1-3-8-4(6)2-5(7)9-3/h2H,1H3','InChIKey=FIMUTBLUWQGTIJ-UHFFFAOYSA-N','Cc1nc(Cl)cc(Cl)n1',NULL),
	(30836,0,0,'3360-54-1','Consistent with Molecular Formula','C9H9Br',197.0741,NULL,'7738DE964BE74B6F-FICuS-01-7C','7738DE964BE74B6F-FICTS-01-5B','7738DE964BE74B6F-uuuuu-01-2B','InChI=1S/C9H9Br/c1-8(7-10)9-5-3-2-4-6-9/h2-6H,1,7H2','InChIKey=RMMHOFFPGKSRDI-UHFFFAOYSA-N','C=C(CBr)c1ccccc1',NULL),
	(30837,0,0,'2545-52-0','Consistent with Molecular Formula','C14H15NO6',293.2756,NULL,'B03A639D563C3A87-FICuS-01-57','B03A639D563C3A87-FICTS-01-36','B03A639D563C3A87-uuuuu-01-06','InChI=1S/C14H15NO6/c1-9(16)15-14(12(18)19,13(20)21)8-7-11(17)10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,15,16)(H,18,19)(H,20,21)','InChIKey=KPNOEMRNXPTFRA-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccccc1)(C(=O)O)C(=O)O',NULL),
	(30838,0,0,'6277-04-9','Consistent with Molecular Formula','C18H16Cl4N4O2',462.162,NULL,'6F4B0D2315D2FA23-FICuS-01-5A','6F4B0D2315D2FA23-FICTS-01-39','6F4B0D2315D2FA23-uuuuu-01-09','InChI=1S/C18H16Cl4N4O2/c19-11-1-3-13(21)15(9-11)23-17(27)25-5-7-26(8-6-25)18(28)24-16-10-12(20)2-4-14(16)22/h1-4,9-10H,5-8H2,(H,23,27)(H,24,28)','InChIKey=QEKJMRLLPOKOON-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)N1CCN(C(=O)Nc2cc(Cl)ccc2Cl)CC1',NULL),
	(30839,0,0,'6277-05-0','Consistent with Molecular Formula','C18H18Br2N4O2',482.1738,'N1,N4-bis(4-bromophenyl)piperazine-1,4-dicarboxamide','A8443C808BD155E2-FICuS-01-56','A8443C808BD155E2-FICTS-01-35','A8443C808BD155E2-uuuuu-01-05','InChI=1S/C18H18Br2N4O2/c19-13-1-5-15(6-2-13)21-17(25)23-9-11-24(12-10-23)18(26)22-16-7-3-14(20)4-8-16/h1-8H,9-12H2,(H,21,25)(H,22,26)','InChIKey=ADAQDFFAIVNVLE-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)N1CCN(C(=O)Nc2ccc(Br)cc2)CC1',NULL),
	(30840,0,0,'6277-06-1','Consistent with Molecular Formula','C18H18N6O6',414.3768,NULL,'89C8DBF393F95897-FICuS-01-7A','89C8DBF393F95897-FICTS-01-59','89C8DBF393F95897-uuuuu-01-29','InChI=1S/C18H18N6O6/c25-17(19-13-1-5-15(6-2-13)23(27)28)21-9-11-22(12-10-21)18(26)20-14-3-7-16(8-4-14)24(29)30/h1-8H,9-12H2,(H,19,25)(H,20,26)','InChIKey=IMOFNYKBBDWGEE-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)N1CCN(C(=O)Nc2ccc([N+](=O)[O-])cc2)CC1',NULL),
	(30841,0,0,'6511-89-3','Consistent with Molecular Formula','C18H20N4O2',324.3816,'1,4-Piperazinedicarboxanilide','1EDB5E5FB1037318-FICuS-01-61','1EDB5E5FB1037318-FICTS-01-40','1EDB5E5FB1037318-uuuuu-01-10','InChI=1S/C18H20N4O2/c23-17(19-15-7-3-1-4-8-15)21-11-13-22(14-12-21)18(24)20-16-9-5-2-6-10-16/h1-10H,11-14H2,(H,19,23)(H,20,24)','InChIKey=ONUDVYZRNCZADU-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1CCN(C(=O)Nc2ccccc2)CC1',NULL),
	(30842,0,0,'6277-07-2','Consistent with Molecular Formula','C20H24N4O4',384.434,NULL,'1AD915EFD311BC3A-FICuS-01-79','1AD915EFD311BC3A-FICTS-01-58','1AD915EFD311BC3A-uuuuu-01-28','InChI=1S/C20H24N4O4/c1-27-17-9-5-3-7-15(17)21-19(25)23-11-13-24(14-12-23)20(26)22-16-8-4-6-10-18(16)28-2/h3-10H,11-14H2,1-2H3,(H,21,25)(H,22,26)','InChIKey=QXHGVGHSQXTOSU-UHFFFAOYSA-N','COc1ccccc1NC(=O)N1CCN(C(=O)Nc2ccccc2OC)CC1',NULL),
	(30843,0,0,NULL,'Consistent with Molecular Formula','C22H28N4O4',412.4876,NULL,'2AD10386DAF02E25-FICuS-01-59','2AD10386DAF02E25-FICTS-01-38','2AD10386DAF02E25-uuuuu-01-08','InChI=1S/C22H28N4O4/c1-3-29-19-9-5-17(6-10-19)23-21(27)25-13-15-26(16-14-25)22(28)24-18-7-11-20(12-8-18)30-4-2/h5-12H,3-4,13-16H2,1-2H3,(H,23,27)(H,24,28)','InChIKey=HVYLDRFHHIEVIQ-UHFFFAOYSA-N','CCOc1ccc(NC(=O)N2CCN(C(=O)Nc3ccc(OCC)cc3)CC2)cc1',NULL),
	(30844,0,0,'6277-08-3','Consistent with Molecular Formula','C26H32N8O4',520.59,NULL,'54AA2C7AD7ABACB1-FICuS-01-94','54AA2C7AD7ABACB1-FICTS-01-73','54AA2C7AD7ABACB1-uuuuu-01-43','InChI=1S/C26H32N8O4/c1-17-3-5-19-15-21(17)29-25(37)33-11-13-34(14-12-33)26(38)30-22-16-20(6-4-18(22)2)28-24(36)32-9-7-31(8-10-32)23(35)27-19/h3-6,15-16H,7-14H2,1-2H3,(H,27,35)(H,28,36)(H,29,37)(H,30,38)','InChIKey=SPIDIJIQHOJHHG-UHFFFAOYSA-N','Cc1ccc2cc1NC(=O)N1CCN(CC1)C(=O)Nc1cc(ccc1C)NC(=O)N1CCN(CC1)C(=O)N2',NULL),
	(30845,0,0,'6277-09-4','Consistent with Molecular Formula','C38H40N8O4',672.7852,NULL,'EB294075036F7390-FICuS-01-3B','EB294075036F7390-FICTS-01-1A','EB294075036F7390-uuuuu-01-EA','InChI=1S/C38H40N8O4/c47-35-39-31-9-1-27(2-10-31)25-28-3-11-32(12-4-28)40-36(48)45-21-23-46(24-22-45)38(50)42-34-15-7-30(8-16-34)26-29-5-13-33(14-6-29)41-37(49)44-19-17-43(35)18-20-44/h1-16H,17-26H2,(H,39,47)(H,40,48)(H,41,49)(H,42,50)','InChIKey=KAPMRRMULVSKBS-UHFFFAOYSA-N','O=C1Nc2ccc(cc2)Cc2ccc(cc2)NC(=O)N2CCN(CC2)C(=O)Nc2ccc(cc2)Cc2ccc(cc2)NC(=O)N2CCN1CC2',NULL),
	(30846,0,0,'6277-10-7','Consistent with Molecular Formula','C40H78N4O2S2',711.2018,NULL,'7C7E86E437450C96-FICuS-01-59','7C7E86E437450C96-FICTS-01-38','7C7E86E437450C96-uuuuu-01-08','InChI=1S/C40H78N4O2S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-31-35-41-39(47)43-37(45)33-29-30-34-38(46)44-40(48)42-36-32-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3,(H2,41,43,45,47)(H2,42,44,46,48)','InChIKey=YSLXALILAHHRSU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=S)NC(=O)CCCCC(=O)NC(=S)NCCCCCCCCCCCCCCCC',NULL),
	(30847,2,0,'69871-99-4','Consistent with Molecular Formula','C10H21ClN2O3',252.7405,NULL,'080EE5C88BC2C2D0-FICuS-01-71','080EE5C88BC2C2D0-FICTS-01-50','08F2422DB44F1B9E-uuuuu-01-13','InChI=1S/C10H20N2O3.ClH/c1-5(2)7(11)9(13)12-8(6(3)4)10(14)15;/h5-8H,11H2,1-4H3,(H,12,13)(H,14,15);1H','InChIKey=QLLCRPBEFWDGJY-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(C(=O)O)C(C)C.Cl','1'),
	(30848,2,0,NULL,'Consistent with Molecular Formula','C10H21ClN2O3',252.7405,NULL,'080EE5C88BC2C2D0-FICuS-01-71','080EE5C88BC2C2D0-FICTS-01-50','08F2422DB44F1B9E-uuuuu-01-13','InChI=1S/C10H20N2O3.ClH/c1-5(2)7(11)9(13)12-8(6(3)4)10(14)15;/h5-8H,11H2,1-4H3,(H,12,13)(H,14,15);1H','InChIKey=QLLCRPBEFWDGJY-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(C(=O)O)C(C)C.Cl','1'),
	(30849,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O5',346.3822,NULL,'F26D67C8515888B1-FICuS-01-57','F26D67C8515888B1-FICTS-01-36','17D9217D1CA1DD79-uuuuu-01-17','InChI=1S/C18H22N2O5/c1-9(2)13(18(24)25)19-15(21)14(10(3)4)20-16(22)11-7-5-6-8-12(11)17(20)23/h5-10,13-14H,1-4H3,(H,19,21)(H,24,25)/t13?,14-/m0/s1','InChIKey=JBLZLVXVKCRJPR-KZUDCZAMSA-N','CC(C)C(NC(=O)C(C(C)C)N1C(=O)c2ccccc2C1=O)C(=O)O','1'),
	(30850,3,0,'28130-13-4','Consistent with Molecular Formula','C15H29N3O4',315.4118,NULL,'4660531EB40A82C0-FICuS-01-39','4660531EB40A82C0-FICTS-01-18','4660531EB40A82C0-uuuuu-01-E8','InChI=1S/C15H29N3O4/c1-7(2)10(16)13(19)17-11(8(3)4)14(20)18-12(9(5)6)15(21)22/h7-12H,16H2,1-6H3,(H,17,19)(H,18,20)(H,21,22)','InChIKey=LSLXWOCIIFUZCQ-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)C','1'),
	(30851,3,0,'28275-71-0','Consistent with Molecular Formula','C15H29N3O4',315.4118,NULL,'4660531EB40A82C0-FICuS-01-39','4660531EB40A82C0-FICTS-01-18','4660531EB40A82C0-uuuuu-01-E8','InChI=1S/C15H29N3O4/c1-7(2)10(16)13(19)17-11(8(3)4)14(20)18-12(9(5)6)15(21)22/h7-12H,16H2,1-6H3,(H,17,19)(H,18,20)(H,21,22)','InChIKey=LSLXWOCIIFUZCQ-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)C','1'),
	(30852,3,0,NULL,'Consistent with Molecular Formula','C15H29N3O4',315.4118,NULL,'4660531EB40A82C0-FICuS-01-39','4660531EB40A82C0-FICTS-01-18','4660531EB40A82C0-uuuuu-01-E8','InChI=1S/C15H29N3O4/c1-7(2)10(16)13(19)17-11(8(3)4)14(20)18-12(9(5)6)15(21)22/h7-12H,16H2,1-6H3,(H,17,19)(H,18,20)(H,21,22)','InChIKey=LSLXWOCIIFUZCQ-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)C','1'),
	(30853,3,0,'92998-54-4','Consistent with Molecular Formula','C15H29N3O4',315.4118,NULL,'4660531EB40A82C0-FICuS-01-39','4660531EB40A82C0-FICTS-01-18','4660531EB40A82C0-uuuuu-01-E8','InChI=1S/C15H29N3O4/c1-7(2)10(16)13(19)17-11(8(3)4)14(20)18-12(9(5)6)15(21)22/h7-12H,16H2,1-6H3,(H,17,19)(H,18,20)(H,21,22)','InChIKey=LSLXWOCIIFUZCQ-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)C','1'),
	(30854,3,0,NULL,'Consistent with Molecular Formula','C15H29N3O4',315.4118,NULL,'4660531EB40A82C0-FICuS-01-39','4660531EB40A82C0-FICTS-01-18','4660531EB40A82C0-uuuuu-01-E8','InChI=1S/C15H29N3O4/c1-7(2)10(16)13(19)17-11(8(3)4)14(20)18-12(9(5)6)15(21)22/h7-12H,16H2,1-6H3,(H,17,19)(H,18,20)(H,21,22)','InChIKey=LSLXWOCIIFUZCQ-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)C','1'),
	(30855,3,0,NULL,'Consistent with Molecular Formula','C15H29N3O4',315.4118,NULL,'4660531EB40A82C0-FICuS-01-39','4660531EB40A82C0-FICTS-01-18','4660531EB40A82C0-uuuuu-01-E8','InChI=1S/C15H29N3O4/c1-7(2)10(16)13(19)17-11(8(3)4)14(20)18-12(9(5)6)15(21)22/h7-12H,16H2,1-6H3,(H,17,19)(H,18,20)(H,21,22)','InChIKey=LSLXWOCIIFUZCQ-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)C','1'),
	(30856,3,0,NULL,'Consistent with Molecular Formula','C15H29N3O4',315.4118,NULL,'4660531EB40A82C0-FICuS-01-39','4660531EB40A82C0-FICTS-01-18','4660531EB40A82C0-uuuuu-01-E8','InChI=1S/C15H29N3O4/c1-7(2)10(16)13(19)17-11(8(3)4)14(20)18-12(9(5)6)15(21)22/h7-12H,16H2,1-6H3,(H,17,19)(H,18,20)(H,21,22)','InChIKey=LSLXWOCIIFUZCQ-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)C','1'),
	(30857,3,0,NULL,'Consistent with Molecular Formula','C15H29N3O4',315.4118,NULL,'4660531EB40A82C0-FICuS-01-39','4660531EB40A82C0-FICTS-01-18','4660531EB40A82C0-uuuuu-01-E8','InChI=1S/C15H29N3O4/c1-7(2)10(16)13(19)17-11(8(3)4)14(20)18-12(9(5)6)15(21)22/h7-12H,16H2,1-6H3,(H,17,19)(H,18,20)(H,21,22)','InChIKey=LSLXWOCIIFUZCQ-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)C','1'),
	(30858,3,0,NULL,'Consistent with Molecular Formula','C16H32ClN3O4',365.8995,NULL,'E6E314C084539AD8-FICuS-01-5C','E6E314C084539AD8-FICTS-01-3B','E61FB325BBDE4396-uuuuu-01-27','InChI=1S/C16H31N3O4.ClH/c1-8(2)11(17)14(20)18-12(9(3)4)15(21)19-13(10(5)6)16(22)23-7;/h8-13H,17H2,1-7H3,(H,18,20)(H,19,21);1H','InChIKey=JQOWGXDFUWTGLG-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(NC(=O)C(N)C(C)C)C(C)C)C(C)C.Cl','1'),
	(30859,1,0,'6277-11-8','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'A6F28F2088957F93-FICuS-01-5D','12968A0E9F587CB0-FICTS-01-3E','A6F28F2088957F93-uuuuu-01-0C','InChI=1S/C14H13NO3/c1-8-11(6-9-7-13(16)18-14(9)17)10-4-2-3-5-12(10)15-8/h2-5,9,15H,6-7H2,1H3','InChIKey=WOWUGBAHYGWNEQ-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1CC1CC(=O)OC1=O','1'),
	(30860,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O4',333.3026,NULL,'1350BCCEB23681A1-FICuS-01-55','1350BCCEB23681A1-FICTS-01-34','1350BCCEB23681A1-uuuuu-01-04','InChI=1S/C18H11N3O4/c1-24-17(22)14-11(8-20)10(7-19)13-9-5-3-4-6-12(9)21-16(13)15(14)18(23)25-2/h3-6,21H,1-2H3','InChIKey=SRRJZEOCJXGVAL-UHFFFAOYSA-N','COC(=O)c1c(C#N)c(C#N)c2c([nH]c3ccccc32)c1C(=O)OC',NULL),
	(30861,0,0,NULL,'Consistent with Molecular Formula','C28H27N3O2S',469.6002,NULL,'F4B574FC9518FD19-FICuS-01-77','F4B574FC9518FD19-FICTS-01-56','F4B574FC9518FD19-uuuuu-01-26','InChI=1S/C28H27N3O2S/c32-34(33)15-13-31(14-16-34)28-12-6-1-7-20(28)17-23(24-18-29-26-10-4-2-8-21(24)26)25-19-30-27-11-5-3-9-22(25)27/h1-12,18-19,23,29-30H,13-17H2','InChIKey=GGRMGYJJBCRHKM-UHFFFAOYSA-N','O=S1(=O)CCN(c2ccccc2CC(c2c[nH]c3ccccc23)c2c[nH]c3ccccc23)CC1',NULL),
	(30862,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O5S',434.8533,'Isothiourea, 2-[(4-chloro-1-naphthalenyl)methyl]- with Phenol, 2,4-dinitro-\nCarbamimidothioic acid, (4-chloro-1-naphthalenyl)methyl esterwith Phenol, 2,4-dinitro-','34F00B6B302B111B-FICuS-01-3A','34F00B6B302B111B-FICTS-01-19','CD89CF6355BF9AF9-uuuuu-01-4B','InChI=1S/C12H11ClN2S.C6H4N2O5/c13-11-6-5-8(7-16-12(14)15)9-3-1-2-4-10(9)11;9-6-2-1-4(7(10)11)3-5(6)8(12)13/h1-6H,7H2,(H3,14,15);1-3,9H','InChIKey=MXBNXBMVIBIEQE-UHFFFAOYSA-N','N=C(N)SCc1ccc(Cl)c2ccccc12.O=[N+]([O-])c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(30863,2,0,NULL,'Consistent with Molecular Formula','C24H38Cl2O4',461.4678,NULL,'A14D28D13DEF8EDA-FICuS-01-94','A14D28D13DEF8EDA-FICTS-01-73','A14D28D13DEF8EDA-uuuuu-01-43','InChI=1S/C24H38Cl2O4/c1-2-3-4-5-8-11-14-23(30-22-17-16-19(25)18-20(22)26)21(27)13-10-7-6-9-12-15-24(28)29/h16-18,21,23,27H,2-15H2,1H3,(H,28,29)','InChIKey=LNTAPYQVOXASPK-UHFFFAOYSA-N','CCCCCCCCC(Oc1ccc(Cl)cc1Cl)C(O)CCCCCCCC(=O)O','1'),
	(30864,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O4S6',561.5636,'Benzenesulfonothioic acid, 4-chloro-, bis(anhydrosulfide) with 1,2-ethanediylbis[carbamodithioic acid]','D3FE8EFEA170E846-FICuS-01-91','D3FE8EFEA170E846-FICTS-01-70','D3FE8EFEA170E846-uuuuu-01-40','InChI=1S/C16H14Cl2N2O4S6/c17-11-1-5-13(6-2-11)29(21,22)27-15(25)19-9-10-20-16(26)28-30(23,24)14-7-3-12(18)4-8-14/h1-8H,9-10H2,(H,19,25)(H,20,26)','InChIKey=OSNIUUNJUZCSLW-UHFFFAOYSA-N','O=S(=O)(SC(=S)NCCNC(=S)SS(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(30865,0,0,NULL,'Consistent with Molecular Formula','C24H18Cl2O4S2',505.4298,NULL,'C3332414EC5A3827-FICuS-01-40','C3332414EC5A3827-FICTS-01-1F','C3332414EC5A3827-uuuuu-01-EF','InChI=1S/C24H18Cl2O4S2/c25-19-7-11-21(12-8-19)31(27,28)15-17-3-1-5-23-18(4-2-6-24(17)23)16-32(29,30)22-13-9-20(26)10-14-22/h1-14H,15-16H2','InChIKey=VDBCGLRRQKKSNM-UHFFFAOYSA-N','O=S(=O)(Cc1cccc2c(CS(=O)(=O)c3ccc(Cl)cc3)cccc12)c1ccc(Cl)cc1',NULL),
	(30866,0,0,NULL,'Consistent with Molecular Formula','C8H15N5O2',213.2388,NULL,'A7BEED3D315EF2F2-FICuS-01-94','A7BEED3D315EF2F2-FICTS-01-73','A7BEED3D315EF2F2-uuuuu-01-43','InChI=1S/C8H15N5O2/c14-7-10-5-12(6-11-7)3-4-13-2-1-9-8(13)15/h1-6H2,(H,9,15)(H2,10,11,14)','InChIKey=SWBGHAVUDIXFPA-UHFFFAOYSA-N','O=C1NCN(CCN2CCNC2=O)CN1',NULL),
	(30867,0,0,'60222-57-3','Consistent with Molecular Formula','C9H10Cl2O2',221.0828,NULL,'52437029B8B2B0CD-FICuS-01-4E','52437029B8B2B0CD-FICTS-01-2D','52437029B8B2B0CD-uuuuu-01-FD','InChI=1S/C9H10Cl2O2/c10-7-2-3-9(8(11)6-7)13-5-1-4-12/h2-3,6,12H,1,4-5H2','InChIKey=PQKHFUJBBDCBMX-UHFFFAOYSA-N','OCCCOc1ccc(Cl)cc1Cl',NULL),
	(30868,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl4O4',424.1072,NULL,'F35830E72F928B0B-FICuS-01-5B','F35830E72F928B0B-FICTS-01-3A','F35830E72F928B0B-uuuuu-01-0A','InChI=1S/C17H14Cl4O4/c18-11-2-4-15(13(20)8-11)23-6-1-7-24-17(22)10-25-16-5-3-12(19)9-14(16)21/h2-5,8-9H,1,6-7,10H2','InChIKey=RYDMWDGXQGVATI-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)OCCCOc1ccc(Cl)cc1Cl',NULL),
	(30869,0,0,'40520-14-7','Consistent with Molecular Formula','C16H32O2S',288.4876,NULL,'B242D3E63A7E94F9-FICuS-01-6F','B242D3E63A7E94F9-FICTS-01-4E','B242D3E63A7E94F9-uuuuu-01-1E','InChI=1S/C16H32O2S/c1-2-3-4-5-6-7-8-9-10-11-14-19-15-12-13-16(17)18/h2-15H2,1H3,(H,17,18)','InChIKey=HRDGPYWHDRZWEK-UHFFFAOYSA-N','CCCCCCCCCCCCSCCCC(=O)O',NULL),
	(30870,0,0,'27555-41-5','No Comparision - Error parsing formula suffix - x','C8H9NO',135.1652,NULL,'A71A1F6B70BB8785-FICuS-01-67','A71A1F6B70BB8785-FICTS-01-46','A71A1F6B70BB8785-uuuuu-01-16','InChI=1S/C8H9NO/c1-3-8-5-4-7(2)9(10)6-8/h3-6H,1H2,2H3','InChIKey=VTYNPGHSWDROEW-UHFFFAOYSA-N','C=Cc1ccc(C)[n+]([O-])c1',NULL),
	(30871,2,0,'3001-57-8','Consistent with Molecular Formula','C4H6Cl2O2S',189.0562,'PRD\nDAC PRD\nDAC PRO\n3,4-Dichlorosulfolane\nDichlorothiolane dioxide\nPRD experimental nematocide\n3,4-Dichlorotetrahydrothiophene 1,1-dioxide\nThiophene, tetrahydro-3,4-dichloro-, 1,1-dioxide\nWLN: T5SWTJ CG DG\nThiophene, 3,4-dichlorotetrahydro-, 1,1-dioxide\nThiophene, 3,4-dichlorotetrahydro-, 1,1-dioxide','7AA50869CCC98556-FICuS-01-66','7AA50869CCC98556-FICTS-01-45','7AA50869CCC98556-uuuuu-01-15','InChI=1S/C4H6Cl2O2S/c5-3-1-9(7,8)2-4(3)6/h3-4H,1-2H2','InChIKey=JCUQWSIALJCIEE-UHFFFAOYSA-N','O=S1(=O)CC(Cl)C(Cl)C1','1'),
	(30872,0,0,'17260-65-0','Consistent with Molecular Formula','C6H4Cl3NO2S',260.5221,NULL,'97A3831ABDB4350C-FICuS-01-5F','97A3831ABDB4350C-FICTS-01-3E','97A3831ABDB4350C-uuuuu-01-0E','InChI=1S/C6H4Cl3NO2S/c7-5-1-3-6(4-2-5)13(11,12)10(8)9/h1-4H','InChIKey=YQFIHIHRQSCFMO-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)N(Cl)Cl',NULL),
	(30873,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C6H6?3ClO2S',177.6252,NULL,'90FB3696855D9B93-FICuS-01-5D','90FB3696855D9B93-FICTS-01-3C','90FB3696855D9B93-uuuuu-01-0C','InChI=1S/C6H6.Cl.O2S/c1-2-4-6-5-3-1;;1-3-2/h1-6H;;','InChIKey=PEJKHPAHBWAPLK-UHFFFAOYSA-N','*Cl.*S(*)(=O)=O.c1ccccc1',NULL),
	(30874,0,0,NULL,'Consistent with Molecular Formula','C14H14O5S3',358.4416,NULL,'38E158082533FC33-FICuS-01-39','38E158082533FC33-FICTS-01-18','38E158082533FC33-uuuuu-01-E8','InChI=1S/C14H14O5S3/c15-21(16,13-7-3-1-4-8-13)19-11-12-20-22(17,18)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=MYKKLWNCJNAQPS-UHFFFAOYSA-N','O=S(=O)(OCCSS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(30875,0,0,'3725-09-5','Consistent with Molecular Formula','C14H18',186.2962,NULL,'950A775D33269960-FICuS-01-33','950A775D33269960-FICTS-01-12','950A775D33269960-uuuuu-01-E2','InChI=1S/C14H18/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14/h7,9H,1-6,8,10H2','InChIKey=PFMJNJIHHZLIFQ-UHFFFAOYSA-N','C(#CC1=CCCCC1)C1=CCCCC1',NULL),
	(30876,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'593E3EECCC321C7F-FICuS-01-89','ABD4AD37BF487A58-FICTS-01-69','593E3EECCC321C7F-uuuuu-01-38','InChI=1S/C11H14N2O4/c1-12-11(16)17-6-13-9(14)7-4-2-3-5-8(7)10(13)15/h2-3,7-8H,4-6H2,1H3,(H,12,16)','InChIKey=SEWDDHNJGOXMGW-UHFFFAOYSA-N','CNC(=O)OCN1C(=O)C2CC=CCC2C1=O','1'),
	(30877,3,0,'10232-90-3','Consistent with Molecular Formula','C6H10Cl2O2',185.0498,'2-(1,2-Dichloroethyl)-4-methyl-1,3-dioxolane\nWLN: T5O COTJ BYG1G D1\n1,3-Dioxolane, 2-(1,2-dichloroethyl)-4-methyl-\n1,3-Dioxolane, 2-(1,2-dichloroethyl)-4-methyl-','A21B9CC8359B132B-FICuS-01-5F','A21B9CC8359B132B-FICTS-01-3E','A21B9CC8359B132B-uuuuu-01-0E','InChI=1S/C6H10Cl2O2/c1-4-3-9-6(10-4)5(8)2-7/h4-6H,2-3H2,1H3','InChIKey=BNSRVFGXRITOQK-UHFFFAOYSA-N','CC1COC(C(Cl)CCl)O1','1'),
	(30878,0,0,NULL,'Consistent with Molecular Formula','C28H20N2O4',448.477,NULL,'47F804CAB4910EA5-FICuS-01-63','47F804CAB4910EA5-FICTS-01-42','47F804CAB4910EA5-uuuuu-01-12','InChI=1S/C28H20N2O4/c31-27(29-23-15-7-11-19-9-1-3-13-21(19)23)33-25-17-5-6-18-26(25)34-28(32)30-24-16-8-12-20-10-2-4-14-22(20)24/h1-18H,(H,29,31)(H,30,32)','InChIKey=YOZAUNUHFNEGAX-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)Oc1ccccc1OC(=O)Nc1cccc2ccccc12',NULL),
	(30879,0,0,'33779-66-7','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'8C95987F6EA2C4FF-FICuS-01-8F','8C95987F6EA2C4FF-FICTS-01-6E','8C95987F6EA2C4FF-uuuuu-01-3E','InChI=1S/C13H13NO2/c1-9-7-8-10-5-3-4-6-11(10)12(9)16-13(15)14-2/h3-8H,1-2H3,(H,14,15)','InChIKey=RHCIRZIJAGGYTD-UHFFFAOYSA-N','CNC(=O)Oc1c(C)ccc2ccccc12',NULL),
	(30880,0,0,'13700-12-4','Consistent with Molecular Formula','C8H10O3S2',218.2852,NULL,'17674AC3A47BF38B-FICuS-01-68','17674AC3A47BF38B-FICTS-01-47','17674AC3A47BF38B-uuuuu-01-17','InChI=1S/C8H10O3S2/c9-6-7-12-13(10,11)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=DKALMSPTEVVHDF-UHFFFAOYSA-N','O=S(=O)(SCCO)c1ccccc1',NULL),
	(30881,0,0,'6310-31-2','Consistent with Molecular Formula','C13H8Cl2OS',283.1716,NULL,'5FE0AA724D1D5071-FICuS-01-5C','5FE0AA724D1D5071-FICTS-01-3B','5FE0AA724D1D5071-uuuuu-01-0B','InChI=1S/C13H8Cl2OS/c14-10-3-1-9(2-4-10)13(16)17-12-7-5-11(15)6-8-12/h1-8H','InChIKey=IJNGWHMLYIGCLI-UHFFFAOYSA-N','O=C(Sc1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(30882,0,0,'71748-34-0','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C10H14?N',148.2273,NULL,'62003DF2E5A236EB-FICuS-01-5B','62003DF2E5A236EB-FICTS-01-3A','62003DF2E5A236EB-uuuuu-01-0A','InChI=1S/C10H12.H2N/c1-2-6-10-8-4-3-7-9(10)5-1;/h1-2,5-6H,3-4,7-8H2;1H2','InChIKey=SAIZFACZSDPQNT-UHFFFAOYSA-N','*N.c1ccc2c(c1)CCCC2',NULL),
	(30883,0,1,NULL,'Consistent with Molecular Formula','C16H14N2',234.3,NULL,'5083CEB4F6F67B4A-FICuS-01-7B','5083CEB4F6F67B4A-FICTS-01-5A','5083CEB4F6F67B4A-uuuuu-01-2A','InChI=1S/C16H14N2/c17-15-7-3-1-5-12(15)9-10-13-11-18-16-8-4-2-6-14(13)16/h1-11,18H,17H2','InChIKey=CZWVLXSXUWZTIR-UHFFFAOYSA-N','Nc1ccccc1/C=C/c1c[nH]c2ccccc12','1'),
	(30884,0,0,'26340-46-5','No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C Cl ]','C8H6ClHgN',352.1851,NULL,'1525029A04C032BE-FICuS-01-33','1525029A04C032BE-FICTS-01-12','1525029A04C032BE-uuuuu-01-E2','InChI=1S/C8H6N.ClH.Hg/c1-2-4-8-7(3-1)5-6-9-8;;/h1-4,6,9H;1H;/q;;+1/p-1','InChIKey=TYJDLGLRDURXHI-UHFFFAOYSA-M','Cl[Hg]c1c[nH]c2ccccc12',NULL),
	(30885,0,0,'2411-18-9','Consistent with Molecular Formula','C16H26O2',250.3802,NULL,'20DC20AA0D9F08D7-FICuS-01-6A','20DC20AA0D9F08D7-FICTS-01-49','20DC20AA0D9F08D7-uuuuu-01-19','InChI=1S/C16H26O2/c1-14(2,3)11-9-16(7,18-8)10-12(13(11)17)15(4,5)6/h9-10H,1-8H3','InChIKey=YIYBGEMKNPZLNH-UHFFFAOYSA-N','COC1(C)C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C1',NULL),
	(30886,0,0,'14387-17-8','Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'8BFE29F5582905A8-FICuS-01-68','8BFE29F5582905A8-FICTS-01-47','8BFE29F5582905A8-uuuuu-01-17','InChI=1S/C17H26O3/c1-11(18)20-10-12-8-13(16(2,3)4)15(19)14(9-12)17(5,6)7/h8-9,19H,10H2,1-7H3','InChIKey=UJQUIYGYEMWYBS-UHFFFAOYSA-N','CC(=O)OCc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(30887,0,0,'1665-86-7','Consistent with Molecular Formula','C15H23NO3',265.3516,NULL,'94E4094CEEC2C8E1-FICuS-01-7D','94E4094CEEC2C8E1-FICTS-01-5C','94E4094CEEC2C8E1-uuuuu-01-2C','InChI=1S/C15H23NO3/c1-13(2,3)10-8-15(7,16(18)19)9-11(12(10)17)14(4,5)6/h8-9H,1-7H3','InChIKey=XVPLVFIJPIVZIZ-UHFFFAOYSA-N','CC(C)(C)C1=CC(C)([N+](=O)[O-])C=C(C(C)(C)C)C1=O',NULL),
	(30888,0,0,'78015-86-8','Consistent with Molecular Formula','C21H28N2O',324.465,NULL,'081571D3BA438810-FICuS-01-2F','081571D3BA438810-FICTS-01-0E','081571D3BA438810-uuuuu-01-DE','InChI=1S/C21H28N2O/c1-20(2,3)15-7-11-17(12-8-15)22-19(24)23-18-13-9-16(10-14-18)21(4,5)6/h7-14H,1-6H3,(H2,22,23,24)','InChIKey=DKNMXMLQLXMSFS-UHFFFAOYSA-N','CC(C)(C)c1ccc(NC(=O)Nc2ccc(C(C)(C)C)cc2)cc1',NULL),
	(30889,0,0,'29411-04-9','Consistent with Molecular Formula','C8H8ClNOS',201.6703,NULL,'C1D3B02BA0B0EB44-FICuS-01-6A','C1D3B02BA0B0EB44-FICTS-01-49','C1D3B02BA0B0EB44-uuuuu-01-19','InChI=1S/C8H8ClNOS/c1-10-8(11)12-7-4-2-6(9)3-5-7/h2-5H,1H3,(H,10,11)','InChIKey=WJACIPICDGLBKG-UHFFFAOYSA-N','CNC(=O)Sc1ccc(Cl)cc1',NULL),
	(30890,0,0,'92988-97-1','Consistent with Molecular Formula','C9H10ClNOS',215.6971,NULL,'101D147975DC214E-FICuS-01-41','101D147975DC214E-FICTS-01-20','101D147975DC214E-uuuuu-01-F0','InChI=1S/C9H10ClNOS/c1-11-9(12)13-6-7-2-4-8(10)5-3-7/h2-5H,6H2,1H3,(H,11,12)','InChIKey=NSXPNSVDRFWJPQ-UHFFFAOYSA-N','CNC(=O)SCc1ccc(Cl)cc1',NULL),
	(30891,0,0,'30168-33-3','Consistent with Molecular Formula','C14H11ClOS',262.7533,NULL,'A8D771CDF76BB061-FICuS-01-78','A8D771CDF76BB061-FICTS-01-57','A8D771CDF76BB061-uuuuu-01-27','InChI=1S/C14H11ClOS/c15-12-6-8-13(9-7-12)17-10-14(16)11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=KVOQYEBYGPHYNS-UHFFFAOYSA-N','O=C(CSc1ccc(Cl)cc1)c1ccccc1',NULL),
	(30892,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2OS',283.1716,NULL,'B842BFC050BEE25E-FICuS-01-7F','B842BFC050BEE25E-FICTS-01-5E','B842BFC050BEE25E-uuuuu-01-2E','InChI=1S/C13H8Cl2OS/c14-10-6-7-12(11(15)8-10)17-13(16)9-4-2-1-3-5-9/h1-8H','InChIKey=RIXXEMCVXZYGAE-UHFFFAOYSA-N','O=C(Sc1ccc(Cl)cc1Cl)c1ccccc1',NULL),
	(30893,0,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'FCD08FD0F6771BF7-FICuS-01-90','FCD08FD0F6771BF7-FICTS-01-6F','FCD08FD0F6771BF7-uuuuu-01-3F','InChI=1S/C15H21NO2/c1-15(2,3)12-8-10-6-5-7-11(10)9-13(12)18-14(17)16-4/h8-9H,5-7H2,1-4H3,(H,16,17)','InChIKey=ODNCXLIIYDYPGS-UHFFFAOYSA-N','CNC(=O)Oc1cc2c(cc1C(C)(C)C)CCC2',NULL),
	(30894,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl3N2O4',451.6927,NULL,'15DAF62DB7BE2112-FICuS-01-6A','15DAF62DB7BE2112-FICTS-01-49','15DAF62DB7BE2112-uuuuu-01-19','InChI=1S/C20H13Cl3N2O4/c21-12-4-8-14(9-5-12)24-19(26)28-17-3-1-2-16(23)18(17)29-20(27)25-15-10-6-13(22)7-11-15/h1-11H,(H,24,26)(H,25,27)','InChIKey=AMZAZPOQPHUSFL-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Oc1cccc(Cl)c1OC(=O)Nc1ccc(Cl)cc1',NULL),
	(30895,6,0,NULL,'Consistent with Molecular Formula','C9H10NaO5',221.1648,NULL,'0263C6F6B13283E1-FICuS-01-40','0263C6F6B13283E1-FICTS-01-1F','89842AF9D1493149-uuuuu-01-F8','InChI=1S/C9H10O5.Na/c10-8(11)4-2-1-3(5(4)9(12)13)7-6(2)14-7;/h2-7H,1H2,(H,10,11)(H,12,13);/q;+1','InChIKey=FKHMWHJGKZDYTO-UHFFFAOYSA-N','O=C(O)C1C2CC(C3OC23)C1C(=O)O.[Na+]','1'),
	(30896,0,0,NULL,'Consistent with Molecular Formula','C20H38N4S2',398.667,NULL,'91606F68D419C1C0-FICuS-01-4A','91606F68D419C1C0-FICTS-01-29','91606F68D419C1C0-uuuuu-01-F9','InChI=1S/C20H38N4S2/c1(3-9-19-21-11-12-22-19)5-15-25-17-7-8-18-26-16-6-2-4-10-20-23-13-14-24-20/h1-18H2,(H,21,22)(H,23,24)','InChIKey=XKPSOZLIMCNOND-UHFFFAOYSA-N','C(CCSCCCCSCCCCCC1=NCCN1)CCC1=NCCN1',NULL),
	(30897,0,0,NULL,'Consistent with Molecular Formula','C21H42N2NaO3S',425.6242,NULL,'48615C0CDEC360B7-FICuS-01-63','48615C0CDEC360B7-FICTS-01-42','C386B003BEB8D21F-uuuuu-01-1D','InChI=1S/C21H42N2O3S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-22-18-19-23(21)20-27(24,25)26;/h2-20H2,1H3,(H,24,25,26);/q;+1','InChIKey=DZUMCJXJWFVBEG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NCCN1CS(=O)(=O)O.[Na+]',NULL),
	(30898,0,1,'3156-41-0','Consistent with Molecular Formula','C8H6N2O4',194.1464,'p,.beta.-Dinitrostyrene\n1-Nitro-2-(p-nitrophenyl)ethylene\nBenzene, 1-nitro-4-(2-nitroethenyl)-\nStyrene, p,.beta.-dinitro-','A33414E0793FFB7B-FICuS-01-66','3E5C0481715F046D-FICTS-01-24','A33414E0793FFB7B-uuuuu-01-15','InChI=1S/C8H6N2O4/c11-9(12)6-5-7-1-3-8(4-2-7)10(13)14/h1-6H/b6-5+','InChIKey=HABXLWPUIWFTNM-AATRIKPKSA-N','O=[N+]([O-])/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(30899,0,0,NULL,'Consistent with Molecular Formula','C32H16N4O8',584.5004,NULL,'4E97C075C125DA02-FICuS-01-51','4E97C075C125DA02-FICTS-01-30','E404EFEED108C972-uuuuu-01-2A','InChI=1S/2C16H8N2O4/c19-17(20)9-4-5-10-12-6-7-15(18(21)22)13-3-1-2-11(16(12)13)14(10)8-9;19-17(20)9-4-5-10-11-2-1-3-13-15(18(21)22)7-6-12(16(11)13)14(10)8-9/h2*1-8H','InChIKey=TVICZUFEMXVQAU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)-c1ccc([N+](=O)[O-])c3cccc-2c13.O=[N+]([O-])c1ccc2c(c1)-c1cccc3c([N+](=O)[O-])ccc-2c13',NULL),
	(30900,0,1,'7509-22-0','Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'E56D49DF78678649-FICuS-01-69','E56D49DF78678649-FICTS-01-48','E56D49DF78678649-uuuuu-01-18','InChI=1S/C16H12N2O5/c1-11(12-4-2-6-14(9-12)17(20)21)8-16(19)13-5-3-7-15(10-13)18(22)23/h2-10H,1H3','InChIKey=HYANPVXCNXDNLW-UHFFFAOYSA-N','C/C(=C\\C(=O)c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1','1'),
	(30901,0,0,NULL,'Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'880A7659949E5A3C-FICuS-01-5A','880A7659949E5A3C-FICTS-01-39','88F6D1BCAB138372-uuuuu-01-17','InChI=1S/C10H13NO2.ClH/c1-2-8-3-4-9(11-7-8)5-6-10(12)13;/h3-4,7H,2,5-6H2,1H3,(H,12,13);1H','InChIKey=DRNYNJLWQSQVPU-UHFFFAOYSA-N','CCc1ccc(CCC(=O)O)nc1.Cl',NULL),
	(30902,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2O3S',355.235,NULL,'5CCC582862BA77C3-FICuS-01-6B','5CCC582862BA77C3-FICTS-01-4A','5CCC582862BA77C3-uuuuu-01-1A','InChI=1S/C16H12Cl2O3S/c17-13-5-1-11(2-6-13)15(19)21-9-10-22-16(20)12-3-7-14(18)8-4-12/h1-8H,9-10H2','InChIKey=HBAYKDXCKRAEHY-UHFFFAOYSA-N','O=C(OCCSC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(30903,0,0,NULL,'Consistent with Molecular Formula','C18H13ClOS',312.8131,NULL,'29768F9C42D16170-FICuS-01-42','29768F9C42D16170-FICTS-01-21','29768F9C42D16170-uuuuu-01-F1','InChI=1S/C18H13ClOS/c19-16-10-8-14(9-11-16)18(20)21-12-15-6-3-5-13-4-1-2-7-17(13)15/h1-11H,12H2','InChIKey=OTXRCGNMRLBGID-UHFFFAOYSA-N','O=C(SCc1cccc2ccccc12)c1ccc(Cl)cc1',NULL),
	(30904,0,0,'18979-72-1','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'263889DDED8D47F8-FICuS-01-81','263889DDED8D47F8-FICTS-01-60','263889DDED8D47F8-uuuuu-01-30','InChI=1S/C10H14O2/c1-2-3-7-12-10-6-4-5-9(11)8-10/h4-6,8,11H,2-3,7H2,1H3','InChIKey=VGIJZDWQVCXVNL-UHFFFAOYSA-N','CCCCOc1cccc(O)c1',NULL),
	(30905,0,0,NULL,'Consistent with Molecular Formula','C6H6N2NaO2S7',385.5354,NULL,'BCE9E71E94CDD4B7-FICuS-01-A1','BCE9E71E94CDD4B7-FICTS-01-80','370E0B11F4B6661F-uuuuu-01-FE','InChI=1S/C6H6N2O2S7.Na/c11-5(12)9-1-15-3-7-8-4(17-3)16-2-10-6(13)14;/h1-2H2,(H,11,12)(H,13,14);/q;+1','InChIKey=YEBKNASCRACVHU-UHFFFAOYSA-N','S=C(S)OCSc1nnc(SCOC(=S)S)s1.[Na+]',NULL),
	(30906,0,0,'2199-49-7','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'525F252D5E26DE89-FICuS-01-62','525F252D5E26DE89-FICTS-01-41','525F252D5E26DE89-uuuuu-01-11','InChI=1S/C8H11NO2/c1-3-11-8(10)7-5-9-4-6(7)2/h4-5,9H,3H2,1-2H3','InChIKey=MMDOYVVZUVZLHQ-UHFFFAOYSA-N','CCOC(=O)c1c[nH]cc1C',NULL),
	(30907,0,0,'6277-13-0','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'EDF004855F07B7AC-FICuS-01-76','EDF004855F07B7AC-FICTS-01-55','EDF004855F07B7AC-uuuuu-01-25','InChI=1S/C9H11NO4/c1-3-14-9(13)6-5(2)4-10-7(6)8(11)12/h4,10H,3H2,1-2H3,(H,11,12)','InChIKey=UXOVHGGSUNHYIS-UHFFFAOYSA-N','CCOC(=O)c1c(C)c[nH]c1C(=O)O',NULL),
	(30908,0,0,'3416-57-7','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'E9C01A40E3A55959-FICuS-01-58','E9C01A40E3A55959-FICTS-01-37','E9C01A40E3A55959-uuuuu-01-07','InChI=1S/C11H9NO3/c1-7(13)6-12-10(14)8-4-2-3-5-9(8)11(12)15/h2-5H,6H2,1H3','InChIKey=STMRGLKPBJVVEG-UHFFFAOYSA-N','CC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(30909,4,0,'6270-60-6','Consistent with Molecular Formula','C38H38N4O8',678.7402,NULL,'EFA315A740C76C28-FICuS-01-65','C090DF43BE8FAF7D-FICTS-01-7A','EFA315A740C76C28-uuuuu-01-14','InChI=1S/C38H38N4O8/c1-15-19(5-7-33(43)44)29-14-30-20(6-8-34(45)46)16(2)26(40-30)12-31-36(22-10-24(22)38(49)50)18(4)28(42-31)13-32-35(21-9-23(21)37(47)48)17(3)27(41-32)11-25(15)39-29/h11-14,21-24,40-41H,5-10H2,1-4H3,(H,43,44)(H,45,46)(H,47,48)(H,49,50)/b2','InChIKey=RFOCRCFQHYNRDE-PZLXAQCJSA-N','CC1=C(CCC(=O)O)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5C1CC1C(=O)O)C(C)=C4C1CC1C(=O)O)c(C)c3CCC(=O)O','1'),
	(30910,28,0,NULL,'Consistent with Molecular Formula','C48H78O19',959.1328,'ASIATICOSIDE\nAsiaticoside','F12974F01A54F2EC-FICuS-01-65','F12974F01A54F2EC-FICTS-01-44','F12974F01A54F2EC-uuuuu-01-14','InChI=1S/C48H78O19/c1-19-14-23(22-10-12-45(4)24(30(22)20(19)2)11-13-47(6)28(45)8-9-29-46(5,18-50)40(60)25(51)15-48(29,47)7)41(61)67-44-37(58)34(55)32(53)27(65-44)17-62-42-38(59)35(56)39(26(16-49)64-42)66-43-36(57)33(54)31(52)21(3)63-43/h11,19-23,25-40,42-','InChIKey=HNOOIFXGTSPBIW-UHFFFAOYSA-N','CC1CC(C(=O)OC2OC(COC3OC(CO)C(OC4OC(C)C(O)C(O)C4O)C(O)C3O)C(O)C(O)C2O)C2CCC3(C)C(=CCC4(C)C3CCC3C(C)(CO)C(O)C(O)CC34C)C2C1C','1'),
	(30911,0,1,NULL,'Consistent with Molecular Formula','C13H13NO2S2',279.3712,NULL,'5E2695A232806CF0-FICuS-01-46','5E2695A232806CF0-FICTS-01-25','5E2695A232806CF0-uuuuu-01-F5','InChI=1S/C13H13NO2S2/c1-3-14-12(15)11(18-13(14)17)8-9-4-6-10(16-2)7-5-9/h4-8H,3H2,1-2H3','InChIKey=LCYCDCHEFYTADW-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccc(OC)cc2)SC1=S','1'),
	(30912,0,0,NULL,'Consistent with Molecular Formula','C15H35N3',257.4616,NULL,'168121D0C0AA8B15-FICuS-01-43','168121D0C0AA8B15-FICTS-01-22','168121D0C0AA8B15-uuuuu-01-F2','InChI=1S/C15H35N3/c1-7-17(8-2)12-15(16-11-14(5)6)13-18(9-3)10-4/h14-16H,7-13H2,1-6H3','InChIKey=OHZIXUGUPAZQAR-UHFFFAOYSA-N','CCN(CC)CC(CN(CC)CC)NCC(C)C',NULL),
	(30913,0,0,NULL,'Consistent with Molecular Formula','C12H29N3',215.3812,NULL,'939A7571D5687B12-FICuS-01-44','939A7571D5687B12-FICTS-01-23','939A7571D5687B12-uuuuu-01-F3','InChI=1S/C12H29N3/c1-6-14(7-2)10-12(13-5)11-15(8-3)9-4/h12-13H,6-11H2,1-5H3','InChIKey=GVXDSWKZHIOMDG-UHFFFAOYSA-N','CCN(CC)CC(CN(CC)CC)NC',NULL),
	(30914,1,0,NULL,'Consistent with Molecular Formula','C24H45ClN4O',441.0987,NULL,'D17069C22346BEB3-FICuS-01-52','D17069C22346BEB3-FICTS-01-31','D18CCE271CCB67FD-uuuuu-01-47','InChI=1S/C24H44N4O.ClH/c1-6-11-18-27(19-12-7-2)21-23(20-26(8-3)9-4)28(10-5)24(29)25-22-16-14-13-15-17-22;/h13-17,23H,6-12,18-21H2,1-5H3,(H,25,29);1H','InChIKey=FIFUISUTCUUWGK-UHFFFAOYSA-N','CCCCN(CCCC)CC(CN(CC)CC)N(CC)C(=O)Nc1ccccc1.Cl','1'),
	(30915,0,0,NULL,'Consistent with Molecular Formula','C17H39N3O',301.5146,NULL,'4405CA80928CE74B-FICuS-01-58','4405CA80928CE74B-FICTS-01-37','4405CA80928CE74B-uuuuu-01-07','InChI=1S/C17H39N3O/c1-7-18(8-2)14-17(15-19(9-3)10-4)20(11-12-21)13-16(5)6/h16-17,21H,7-15H2,1-6H3','InChIKey=SVENEDWHTMIYBJ-UHFFFAOYSA-N','CCN(CC)CC(CN(CC)CC)N(CCO)CC(C)C',NULL),
	(30916,0,0,NULL,'Consistent with Molecular Formula','C18H31ClN2O2',342.9081,NULL,'CABCA5F5FAB2D2EF-FICuS-01-BD','CABCA5F5FAB2D2EF-FICTS-01-9C','CA400210C53F0BA1-uuuuu-01-F6','InChI=1S/C18H30N2O2.ClH/c1-5-19(6-2)14-17(15-20(7-3)8-4)22-18(21)16-12-10-9-11-13-16;/h9-13,17H,5-8,14-15H2,1-4H3;1H','InChIKey=AYBTWXKKIYWEGX-UHFFFAOYSA-N','CCN(CC)CC(CN(CC)CC)OC(=O)c1ccccc1.Cl',NULL),
	(30917,1,0,NULL,'Consistent with Molecular Formula','C15H34N2O',258.4464,NULL,'6FE4575F60A25715-FICuS-01-4E','6FE4575F60A25715-FICTS-01-2D','6FE4575F60A25715-uuuuu-01-FD','InChI=1S/C15H34N2O/c1-5-9-11-17(12-10-6-2)14-15(18)13-16(7-3)8-4/h15,18H,5-14H2,1-4H3','InChIKey=MOXDFIJXNYLJIX-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)CN(CC)CC','1'),
	(30918,1,0,'2917-91-1','Consistent with Molecular Formula','C7H15NO',129.2016,'Diethylglycidylamine\nGlycidyldiethylamine\nN-Glycidyldiethylamine\nDiethylepoxypropylamine\nN,N-Diethylglycidylamine\nEpihydrinamine, N,N-diethyl-\nDiethyl-2,3-epoxypropylamine\n1-Diethylamino-2,3-epoxypropane\nN-(2,3-Epoxypropyl)diethylamine\n3-Diethylamino-1,2-epoxypropane\n2,3-Epoxy-N,N-diethylpropylamine\n1-(Diethylamino)-2,3-epoxypropane\n1,2-Epoxy-3-(diethylamino)propane\nDiethylamine, N-(2,3-epoxypropyl)-\nPropylamine, N,N-diethyl-2,3-epoxy-\nWLN: T3OTJ B1N2&2\nOxiranemethanamine, N,N-diethyl-\nPropylamine, 2,3-epoxy-N,N-diethyl-','734BCC02F7FE83FC-FICuS-01-8B','734BCC02F7FE83FC-FICTS-01-6A','734BCC02F7FE83FC-uuuuu-01-3A','InChI=1S/C7H15NO/c1-3-8(4-2)5-7-6-9-7/h7H,3-6H2,1-2H3','InChIKey=SBIDUCNDVPSWQT-UHFFFAOYSA-N','CCN(CC)CC1CO1','1'),
	(30919,1,0,'39631-75-9','Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'C7B9A3E704A70C64-FICuS-01-65','C7B9A3E704A70C64-FICTS-01-44','C7B9A3E704A70C64-uuuuu-01-14','InChI=1S/C13H21NO2/c1-11(2)8-14-9-12(15)10-16-13-6-4-3-5-7-13/h3-7,11-12,14-15H,8-10H2,1-2H3','InChIKey=ZCSOJUBZNQXUFB-UHFFFAOYSA-N','CC(C)CNCC(O)COc1ccccc1','1'),
	(30920,1,0,NULL,'Consistent with Molecular Formula','C11H26N2O',202.3392,NULL,'3B1776470424A35D-FICuS-01-33','3B1776470424A35D-FICTS-01-12','3B1776470424A35D-uuuuu-01-E2','InChI=1S/C11H26N2O/c1-5-13(6-2)9-11(14)8-12-7-10(3)4/h10-12,14H,5-9H2,1-4H3','InChIKey=ZIFFYQPJTMNODT-UHFFFAOYSA-N','CCN(CC)CC(O)CNCC(C)C','1'),
	(30921,1,0,NULL,'Consistent with Molecular Formula','C21H38ClN3O2',400.0031,NULL,'40A316CBDE965CDC-FICuS-01-82','40A316CBDE965CDC-FICTS-01-61','405FB12EE11B8592-uuuuu-01-00','InChI=1S/C21H37N3O2.ClH/c1-7-23(8-2)13-19(25)14-24(12-16(3)4)15-20(26)22-21-17(5)10-9-11-18(21)6;/h9-11,16,19,25H,7-8,12-15H2,1-6H3,(H,22,26);1H','InChIKey=RBLNSNRDDJTXHE-UHFFFAOYSA-N','CCN(CC)CC(O)CN(CC(=O)Nc1c(C)cccc1C)CC(C)C.Cl','1'),
	(30922,1,0,NULL,'Consistent with Molecular Formula','C23H33ClN2O3',420.9783,NULL,'BCC0C22AE4A2EB7B-FICuS-01-93','BCC0C22AE4A2EB7B-FICTS-01-72','BC3C65CFDB2F3235-uuuuu-01-30','InChI=1S/C23H32N2O3.ClH/c1-17(2)13-25(14-20(26)16-28-21-11-6-5-7-12-21)15-22(27)24-23-18(3)9-8-10-19(23)4;/h5-12,17,20,26H,13-16H2,1-4H3,(H,24,27);1H','InChIKey=GBJXGRDDWXTUHH-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CN(CC(C)C)CC(O)COc1ccccc1.Cl','1'),
	(30923,1,0,NULL,'Consistent with Molecular Formula','C22H40ClN3O2',414.0299,NULL,'B364EFCB1C9EF377-FICuS-01-8F','B364EFCB1C9EF377-FICTS-01-6E','B398482E23132A39-uuuuu-01-E7','InChI=1S/C22H39N3O2.ClH/c1-5-9-16-25(17-10-6-2)19-21(18-24(7-3)8-4)27-22(26)23-20-14-12-11-13-15-20;/h11-15,21H,5-10,16-19H2,1-4H3,(H,23,26);1H','InChIKey=PACPMFWUELDULN-UHFFFAOYSA-N','CCCCN(CCCC)CC(CN(CC)CC)OC(=O)Nc1ccccc1.Cl','1'),
	(30924,0,0,NULL,'Consistent with Molecular Formula','C26H48ClN3O2',470.1371,NULL,'2B4BFC3AA229E974-FICuS-01-75','2B4BFC3AA229E974-FICTS-01-54','2BB75BDF9DA4303A-uuuuu-01-2D','InChI=1S/C26H47N3O2.ClH/c1-5-9-18-28(19-10-6-2)22-25(23-29(20-11-7-3)21-12-8-4)31-26(30)27-24-16-14-13-15-17-24;/h13-17,25H,5-12,18-23H2,1-4H3,(H,27,30);1H','InChIKey=SELUKGBFVCJXFW-UHFFFAOYSA-N','CCCCN(CCCC)CC(CN(CCCC)CCCC)OC(=O)Nc1ccccc1.Cl',NULL),
	(30925,0,0,NULL,'Consistent with Molecular Formula','C14H23ClN2O2',286.8009,NULL,'5EF25BBA34A5399A-FICuS-01-76','5EF25BBA34A5399A-FICTS-01-55','5E0EFC5F0B28E0D4-uuuuu-01-32','InChI=1S/C14H22N2O2.ClH/c1-11-6-4-7-12(2)14(11)16-13(17)10-15-8-5-9-18-3;/h4,6-7,15H,5,8-10H2,1-3H3,(H,16,17);1H','InChIKey=FGVCKAXXNUEAIF-UHFFFAOYSA-N','COCCCNCC(=O)Nc1c(C)cccc1C.Cl',NULL),
	(30926,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N2O2',307.2192,NULL,'83DAE93840737546-FICuS-01-44','83DAE93840737546-FICTS-01-23','83264EDD7FFEAC08-uuuuu-01-3E','InChI=1S/C13H19ClN2O2.ClH/c1-10-11(14)5-3-6-12(10)16-13(17)9-15-7-4-8-18-2;/h3,5-6,15H,4,7-9H2,1-2H3,(H,16,17);1H','InChIKey=MLDNMQSZLWGBKT-UHFFFAOYSA-N','COCCCNCC(=O)Nc1cccc(Cl)c1C.Cl',NULL),
	(30927,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2O',303.2308,NULL,'5718E109AF01C03C-FICuS-01-4C','5718E109AF01C03C-FICTS-01-2B','57E446EC908C1972-uuuuu-01-04','InChI=1S/C14H19ClN2O.ClH/c1-11-12(15)6-5-7-13(11)16-14(18)10-17-8-3-2-4-9-17;/h5-7H,2-4,8-10H2,1H3,(H,16,18);1H','InChIKey=STBVFIMJADTSCZ-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)CN1CCCCC1.Cl',NULL),
	(30928,0,0,NULL,'Consistent with Molecular Formula','C15H24Cl2N2O',319.2734,NULL,'0608638D142C2BA6-FICuS-01-3F','0608638D142C2BA6-FICTS-01-1E','06F4C4682BA1F2E8-uuuuu-01-16','InChI=1S/C15H23ClN2O.ClH/c1-4-9-18(10-5-2)11-15(19)17-14-8-6-7-13(16)12(14)3;/h6-8H,4-5,9-11H2,1-3H3,(H,17,19);1H','InChIKey=WPZWIJJBWDFMML-UHFFFAOYSA-N','CCCN(CCC)CC(=O)Nc1cccc(Cl)c1C.Cl',NULL),
	(30929,0,0,NULL,'Consistent with Molecular Formula','C14H22ClN3O2',299.7997,NULL,'EA72920575181AEC-FICuS-01-55','EA72920575181AEC-FICTS-01-34','EA8E35E04A95C3A2-uuuuu-01-22','InChI=1S/C14H21N3O2.ClH/c1-16-7-9-17(10-8-16)11-12-19-14(18)15-13-5-3-2-4-6-13;/h2-6H,7-12H2,1H3,(H,15,18);1H','InChIKey=AZMWNCAPVCSIGA-UHFFFAOYSA-N','CN1CCN(CCOC(=O)Nc2ccccc2)CC1.Cl',NULL),
	(30930,2,4,NULL,'Consistent with Molecular Formula','C28H49ClN2O4',513.1591,NULL,'7E9FE85C06B13255-FICuS-01-5F','7E9FE85C06B13255-FICTS-01-3E','7E634FB9393CEB1B-uuuuu-01-2C','InChI=1S/C28H48N2O4.ClH/c1-9-17-27(18-10-2,25(31)33-23-21-29(13-5)14-6)28(19-11-3,20-12-4)26(32)34-24-22-30(15-7)16-8;/h9-12,17-20H,13-16,21-24H2,1-8H3;1H','InChIKey=CSXIEHFJIRTFMR-UHFFFAOYSA-N','C/C=C/C(/C=C/C)(C(=O)OCCN(CC)CC)C(/C=C/C)(/C=C/C)C(=O)OCCN(CC)CC.Cl','1'),
	(30931,0,0,NULL,'Consistent with Molecular Formula','C18H32ClN3O',341.9233,NULL,'593DBBAB17F54DE3-FICuS-01-86','593DBBAB17F54DE3-FICTS-01-65','59C11C4E287894AD-uuuuu-01-10','InChI=1S/C18H31N3O.ClH/c1-7-20(8-2)18(21(9-3)10-4)17(22)19-16-14(5)12-11-13-15(16)6;/h11-13,18H,7-10H2,1-6H3,(H,19,22);1H','InChIKey=ROKWAQANHRPADT-UHFFFAOYSA-N','CCN(CC)C(C(=O)Nc1c(C)cccc1C)N(CC)CC.Cl',NULL),
	(30932,0,0,'6304-06-9','Consistent with Molecular Formula','C19H31ClN2O3',370.9185,NULL,'C15C7CDE880AEF69-FICuS-01-91','C15C7CDE880AEF69-FICTS-01-70','C1A0DB3BB7873627-uuuuu-01-10','InChI=1S/C19H30N2O3.ClH/c1-14(2)12-20-11-5-6-18(22)21-17-9-7-16(8-10-17)19(23)24-13-15(3)4;/h7-10,14-15,20H,5-6,11-13H2,1-4H3,(H,21,22);1H','InChIKey=QNUDELGXYNSNOU-UHFFFAOYSA-N','CC(C)CNCCCC(=O)Nc1ccc(C(=O)OCC(C)C)cc1.Cl',NULL),
	(30933,1,0,'38657-36-2','Consistent with Molecular Formula','C14H22Cl2N2O2',321.246,NULL,'7CF2803E82FA8ECE-FICuS-01-8F','7CF2803E82FA8ECE-FICTS-01-6E','7C0E27DBBD775780-uuuuu-01-1C','InChI=1S/C14H21ClN2O2.ClH/c1-4-17(5-2)10-11(3)19-14(18)16-13-9-7-6-8-12(13)15;/h6-9,11H,4-5,10H2,1-3H3,(H,16,18);1H','InChIKey=RSSOYLWRFFUJPF-UHFFFAOYSA-N','CCN(CC)CC(C)OC(=O)Nc1ccccc1Cl.Cl','1'),
	(30934,0,0,NULL,'Consistent with Molecular Formula','C20H33ClN2O3',384.9453,NULL,'D2546E000BFFE97F-FICuS-01-7A','D2546E000BFFE97F-FICTS-01-59','D2A8C9E534723031-uuuuu-01-F2','InChI=1S/C20H32N2O3.ClH/c1-15(2)13-21-12-6-5-7-19(23)22-18-10-8-17(9-11-18)20(24)25-14-16(3)4;/h8-11,15-16,21H,5-7,12-14H2,1-4H3,(H,22,23);1H','InChIKey=GIJWPYLIRUWDFB-UHFFFAOYSA-N','CC(C)CNCCCCC(=O)Nc1ccc(C(=O)OCC(C)C)cc1.Cl',NULL),
	(30935,0,0,NULL,'Consistent with Molecular Formula','C14H22Cl2N2O2',321.246,NULL,'694164BD3E7C21B7-FICuS-01-59','694164BD3E7C21B7-FICTS-01-38','69BDC35801F1F8F9-uuuuu-01-23','InChI=1S/C14H21ClN2O2.ClH/c1-3-17(4-2)10-7-11-19-14(18)16-13-9-6-5-8-12(13)15;/h5-6,8-9H,3-4,7,10-11H2,1-2H3,(H,16,18);1H','InChIKey=VRHHFCDBGVGEKR-UHFFFAOYSA-N','CCN(CC)CCCOC(=O)Nc1ccccc1Cl.Cl',NULL),
	(30936,1,0,NULL,'Consistent with Molecular Formula','C14H24ClNO2',273.8021,NULL,'584970D1F69B347A-FICuS-01-53','584970D1F69B347A-FICTS-01-32','58B5D734C916ED34-uuuuu-01-0F','InChI=1S/C14H23NO2.ClH/c1-4-15(5-2)11-13(16)10-12-6-8-14(17-3)9-7-12;/h6-9,13,16H,4-5,10-11H2,1-3H3;1H','InChIKey=ASKBJBAUFZMNCD-UHFFFAOYSA-N','CCN(CC)CC(O)Cc1ccc(OC)cc1.Cl','1'),
	(30937,1,0,NULL,'Consistent with Molecular Formula','C13H22ClNO',243.7759,NULL,'693D1A522EE65476-FICuS-01-4E','693D1A522EE65476-FICTS-01-2D','69C1BDB7116B8D38-uuuuu-01-19','InChI=1S/C13H21NO.ClH/c1-3-14(4-2)11-13(15)10-12-8-6-5-7-9-12;/h5-9,13,15H,3-4,10-11H2,1-2H3;1H','InChIKey=KJRIAFGIXBEMLI-UHFFFAOYSA-N','CCN(CC)CC(O)Cc1ccccc1.Cl','1'),
	(30938,1,0,'66789-78-4','Consistent with Molecular Formula','C14H16Cl3NO4',368.6437,NULL,'C23117DB93918AEA-FICuS-01-63','C23117DB93918AEA-FICTS-01-42','C23117DB93918AEA-uuuuu-01-12','InChI=1S/C14H16Cl3NO4/c1-7(2)3-11(14(20)21)18-13(19)6-22-12-5-9(16)8(15)4-10(12)17/h4-5,7,11H,3,6H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=KSWCEGPKEFBTOX-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1cc(Cl)c(Cl)cc1Cl)C(=O)O','1'),
	(30939,1,0,NULL,'Consistent with Molecular Formula','C14H16Cl3NO4',368.6437,NULL,'C23117DB93918AEA-FICuS-01-63','C23117DB93918AEA-FICTS-01-42','C23117DB93918AEA-uuuuu-01-12','InChI=1S/C14H16Cl3NO4/c1-7(2)3-11(14(20)21)18-13(19)6-22-12-5-9(16)8(15)4-10(12)17/h4-5,7,11H,3,6H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=KSWCEGPKEFBTOX-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1cc(Cl)c(Cl)cc1Cl)C(=O)O','1'),
	(30940,1,0,NULL,'Consistent with Molecular Formula','C14H16Cl3NO4',368.6437,NULL,'0AF6B57D650B238E-FICuS-01-65','0AF6B57D650B238E-FICTS-01-44','0AF6B57D650B238E-uuuuu-01-14','InChI=1S/C14H16Cl3NO4/c1-7(2)5-10(14(20)21)18-11(19)6-22-13-9(16)4-3-8(15)12(13)17/h3-4,7,10H,5-6H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=PIRZJEMIWHPRFT-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1c(Cl)ccc(Cl)c1Cl)C(=O)O','1'),
	(30941,1,0,NULL,'Consistent with Molecular Formula','C14H16Cl3NO4',368.6437,NULL,'0AF6B57D650B238E-FICuS-01-65','0AF6B57D650B238E-FICTS-01-44','0AF6B57D650B238E-uuuuu-01-14','InChI=1S/C14H16Cl3NO4/c1-7(2)5-10(14(20)21)18-11(19)6-22-13-9(16)4-3-8(15)12(13)17/h3-4,7,10H,5-6H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=PIRZJEMIWHPRFT-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1c(Cl)ccc(Cl)c1Cl)C(=O)O','1'),
	(30942,1,0,'80913-68-4','Consistent with Molecular Formula','C14H17Cl2NO4',334.1986,NULL,'6466BF3910594231-FICuS-01-2A','6466BF3910594231-FICTS-01-09','6466BF3910594231-uuuuu-01-D9','InChI=1S/C14H17Cl2NO4/c1-8(2)5-11(14(19)20)17-13(18)7-21-12-4-3-9(15)6-10(12)16/h3-4,6,8,11H,5,7H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=ZPMLYWHLVRJLLM-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(30943,1,0,NULL,'Consistent with Molecular Formula','C14H17Cl2NO4',334.1986,NULL,'5A5056435D2A2E77-FICuS-01-45','5A5056435D2A2E77-FICTS-01-24','5A5056435D2A2E77-uuuuu-01-F4','InChI=1S/C14H17Cl2NO4/c1-8(2)5-11(14(19)20)17-13(18)7-21-12-6-9(15)3-4-10(12)16/h3-4,6,8,11H,5,7H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=JVZZAZLKHOPVRP-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1cc(Cl)ccc1Cl)C(=O)O','1'),
	(30944,1,0,NULL,'Consistent with Molecular Formula','C14H17Cl2NO4',334.1986,NULL,'2C9DA5F52DFAC055-FICuS-01-84','2C9DA5F52DFAC055-FICTS-01-63','2C9DA5F52DFAC055-uuuuu-01-33','InChI=1S/C14H17Cl2NO4/c1-8(2)5-12(14(19)20)17-13(18)7-21-9-3-4-10(15)11(16)6-9/h3-4,6,8,12H,5,7H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=SMLHQJZXDCYFHB-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1ccc(Cl)c(Cl)c1)C(=O)O','1'),
	(30945,1,0,NULL,'Consistent with Molecular Formula','C14H17Cl2NO4',334.1986,NULL,'2C9DA5F52DFAC055-FICuS-01-84','2C9DA5F52DFAC055-FICTS-01-63','2C9DA5F52DFAC055-uuuuu-01-33','InChI=1S/C14H17Cl2NO4/c1-8(2)5-12(14(19)20)17-13(18)7-21-9-3-4-10(15)11(16)6-9/h3-4,6,8,12H,5,7H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=SMLHQJZXDCYFHB-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1ccc(Cl)c(Cl)c1)C(=O)O','1'),
	(30946,1,0,'31413-05-5','Consistent with Molecular Formula','C14H18ClNO4',299.7535,NULL,'20763BD78BF33902-FICuS-01-47','20763BD78BF33902-FICTS-01-26','20763BD78BF33902-uuuuu-01-F6','InChI=1S/C14H18ClNO4/c1-9(2)7-12(14(18)19)16-13(17)8-20-11-5-3-10(15)4-6-11/h3-6,9,12H,7-8H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=WYSWPXYFHDNPOF-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1ccc(Cl)cc1)C(=O)O','1'),
	(30947,1,0,NULL,'Consistent with Molecular Formula','C14H18ClNO4',299.7535,NULL,'20763BD78BF33902-FICuS-01-47','20763BD78BF33902-FICTS-01-26','20763BD78BF33902-uuuuu-01-F6','InChI=1S/C14H18ClNO4/c1-9(2)7-12(14(18)19)16-13(17)8-20-11-5-3-10(15)4-6-11/h3-6,9,12H,7-8H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=WYSWPXYFHDNPOF-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1ccc(Cl)cc1)C(=O)O','1'),
	(30948,1,0,NULL,'Consistent with Molecular Formula','C14H18ClNO4',299.7535,NULL,'B32EA7B54BE5939D-FICuS-01-7B','B32EA7B54BE5939D-FICTS-01-5A','B32EA7B54BE5939D-uuuuu-01-2A','InChI=1S/C14H18ClNO4/c1-9(2)7-11(14(18)19)16-13(17)8-20-12-6-4-3-5-10(12)15/h3-6,9,11H,7-8H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=METJAOPBLWNAAJ-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1ccccc1Cl)C(=O)O','1'),
	(30949,1,0,NULL,'Consistent with Molecular Formula','C14H18ClNO4',299.7535,NULL,'B32EA7B54BE5939D-FICuS-01-7B','B32EA7B54BE5939D-FICTS-01-5A','B32EA7B54BE5939D-uuuuu-01-2A','InChI=1S/C14H18ClNO4/c1-9(2)7-11(14(18)19)16-13(17)8-20-12-6-4-3-5-10(12)15/h3-6,9,11H,7-8H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=METJAOPBLWNAAJ-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1ccccc1Cl)C(=O)O','1'),
	(30950,1,0,NULL,'Consistent with Molecular Formula','C14H18ClNO4',299.7535,NULL,'97D460708B5D5D36-FICuS-01-51','97D460708B5D5D36-FICTS-01-30','97D460708B5D5D36-uuuuu-01-00','InChI=1S/C14H18ClNO4/c1-9(2)6-12(14(18)19)16-13(17)8-20-11-5-3-4-10(15)7-11/h3-5,7,9,12H,6,8H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=YQFGQYKZVUFTIF-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1cccc(Cl)c1)C(=O)O','1'),
	(30951,1,0,'1841-90-3','Consistent with Molecular Formula','C14H18FNO4',283.2989,NULL,'2559336FECC724A6-FICuS-01-5D','2559336FECC724A6-FICTS-01-3C','2559336FECC724A6-uuuuu-01-0C','InChI=1S/C14H18FNO4/c1-9(2)7-12(14(18)19)16-13(17)8-20-11-5-3-10(15)4-6-11/h3-6,9,12H,7-8H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=SRCPHYIXPIQMTN-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1ccc(F)cc1)C(=O)O','1'),
	(30952,1,0,'1841-83-4','Consistent with Molecular Formula','C14H18FNO4',283.2989,NULL,'2559336FECC724A6-FICuS-01-5D','2559336FECC724A6-FICTS-01-3C','2559336FECC724A6-uuuuu-01-0C','InChI=1S/C14H18FNO4/c1-9(2)7-12(14(18)19)16-13(17)8-20-11-5-3-10(15)4-6-11/h3-6,9,12H,7-8H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=SRCPHYIXPIQMTN-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1ccc(F)cc1)C(=O)O','1'),
	(30953,1,0,NULL,'Consistent with Molecular Formula','C15H20ClNO4',313.7803,NULL,'CB98F4BA372BA22A-FICuS-01-7E','CB98F4BA372BA22A-FICTS-01-5D','CB98F4BA372BA22A-uuuuu-01-2D','InChI=1S/C15H20ClNO4/c1-9(2)6-12(15(19)20)17-14(18)8-21-13-7-11(16)5-4-10(13)3/h4-5,7,9,12H,6,8H2,1-3H3,(H,17,18)(H,19,20)','InChIKey=LFOIQWBXUROFPQ-UHFFFAOYSA-N','Cc1ccc(Cl)cc1OCC(=O)NC(CC(C)C)C(=O)O','1'),
	(30954,1,0,NULL,'Consistent with Molecular Formula','C15H20ClNO4',313.7803,NULL,'CB98F4BA372BA22A-FICuS-01-7E','CB98F4BA372BA22A-FICTS-01-5D','CB98F4BA372BA22A-uuuuu-01-2D','InChI=1S/C15H20ClNO4/c1-9(2)6-12(15(19)20)17-14(18)8-21-13-7-11(16)5-4-10(13)3/h4-5,7,9,12H,6,8H2,1-3H3,(H,17,18)(H,19,20)','InChIKey=LFOIQWBXUROFPQ-UHFFFAOYSA-N','Cc1ccc(Cl)cc1OCC(=O)NC(CC(C)C)C(=O)O','1'),
	(30955,1,0,NULL,'Consistent with Molecular Formula','C15H20ClNO4',313.7803,NULL,'2B115255BD0F31AE-FICuS-01-54','2B115255BD0F31AE-FICTS-01-33','2B115255BD0F31AE-uuuuu-01-03','InChI=1S/C15H20ClNO4/c1-9(2)6-12(15(19)20)17-14(18)8-21-13-5-4-11(16)7-10(13)3/h4-5,7,9,12H,6,8H2,1-3H3,(H,17,18)(H,19,20)','InChIKey=RUAHJWJRURPOJM-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)NC(CC(C)C)C(=O)O','1'),
	(30956,1,0,NULL,'Consistent with Molecular Formula','C15H20ClNO4',313.7803,NULL,'2B115255BD0F31AE-FICuS-01-54','2B115255BD0F31AE-FICTS-01-33','2B115255BD0F31AE-uuuuu-01-03','InChI=1S/C15H20ClNO4/c1-9(2)6-12(15(19)20)17-14(18)8-21-13-5-4-11(16)7-10(13)3/h4-5,7,9,12H,6,8H2,1-3H3,(H,17,18)(H,19,20)','InChIKey=RUAHJWJRURPOJM-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)NC(CC(C)C)C(=O)O','1'),
	(30957,3,0,NULL,'Consistent with Molecular Formula','C19H25FO3',320.4031,NULL,'DF493A3EF12CF05D-FICuS-01-85','DF493A3EF12CF05D-FICTS-01-64','DF493A3EF12CF05D-uuuuu-01-34','InChI=1S/C19H25FO3/c1-19(2)14-4-3-13(17(19)11-14)9-10-22-18(21)12-23-16-7-5-15(20)6-8-16/h5-8,13-14,17H,3-4,9-12H2,1-2H3','InChIKey=QWYIIQLSDWLMHK-UHFFFAOYSA-N','CC1(C)C2CCC(CCOC(=O)COc3ccc(F)cc3)C1C2','1'),
	(30958,0,0,'3338-51-0','Consistent with Molecular Formula','C9H20N2O',172.2698,'Nonanoic acid, hydrazide\nNonanoic acid, hydrazide','276CD54B7AC68449-FICuS-01-62','276CD54B7AC68449-FICTS-01-41','276CD54B7AC68449-uuuuu-01-11','InChI=1S/C9H20N2O/c1-2-3-4-5-6-7-8-9(12)11-10/h2-8,10H2,1H3,(H,11,12)','InChIKey=HMYRUXBSDBAVNN-UHFFFAOYSA-N','CCCCCCCCC(=O)NN',NULL),
	(30959,1,0,'6270-59-3','Consistent with Molecular Formula','C12H12Cl3NO3S',356.6507,NULL,'742D813191B9F56E-FICuS-01-50','742D813191B9F56E-FICTS-01-2F','742D813191B9F56E-uuuuu-01-FF','InChI=1S/C12H12Cl3NO3S/c1-20-5-4-8(12(18)19)16-11(17)9-6(13)2-3-7(14)10(9)15/h2-3,8H,4-5H2,1H3,(H,16,17)(H,18,19)','InChIKey=OZWJUQFCMGFZLN-UHFFFAOYSA-N','CSCCC(NC(=O)c1c(Cl)ccc(Cl)c1Cl)C(=O)O','1'),
	(30960,1,0,NULL,'Consistent with Molecular Formula','C12H12Cl3NO3S',356.6507,NULL,'742D813191B9F56E-FICuS-01-50','742D813191B9F56E-FICTS-01-2F','742D813191B9F56E-uuuuu-01-FF','InChI=1S/C12H12Cl3NO3S/c1-20-5-4-8(12(18)19)16-11(17)9-6(13)2-3-7(14)10(9)15/h2-3,8H,4-5H2,1H3,(H,16,17)(H,18,19)','InChIKey=OZWJUQFCMGFZLN-UHFFFAOYSA-N','CSCCC(NC(=O)c1c(Cl)ccc(Cl)c1Cl)C(=O)O','1'),
	(30961,1,0,'6270-71-9','Consistent with Molecular Formula','C13H14Cl3NO3',338.6175,NULL,'B6BB9B0E3B70C73B-FICuS-01-7E','B6BB9B0E3B70C73B-FICTS-01-5D','B6BB9B0E3B70C73B-uuuuu-01-2D','InChI=1S/C13H14Cl3NO3/c1-6(2)5-9(13(19)20)17-12(18)10-7(14)3-4-8(15)11(10)16/h3-4,6,9H,5H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=YGOWIIZMCIXSKE-UHFFFAOYSA-N','CC(C)CC(NC(=O)c1c(Cl)ccc(Cl)c1Cl)C(=O)O','1'),
	(30962,1,0,'7400-80-8','Consistent with Molecular Formula','C13H14Cl3NO3',338.6175,NULL,'B6BB9B0E3B70C73B-FICuS-01-7E','B6BB9B0E3B70C73B-FICTS-01-5D','B6BB9B0E3B70C73B-uuuuu-01-2D','InChI=1S/C13H14Cl3NO3/c1-6(2)5-9(13(19)20)17-12(18)10-7(14)3-4-8(15)11(10)16/h3-4,6,9H,5H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=YGOWIIZMCIXSKE-UHFFFAOYSA-N','CC(C)CC(NC(=O)c1c(Cl)ccc(Cl)c1Cl)C(=O)O','1'),
	(30963,1,0,NULL,'Consistent with Molecular Formula','C14H17Cl2NO4',334.1986,NULL,'5A5056435D2A2E77-FICuS-01-45','5A5056435D2A2E77-FICTS-01-24','5A5056435D2A2E77-uuuuu-01-F4','InChI=1S/C14H17Cl2NO4/c1-8(2)5-11(14(19)20)17-13(18)7-21-12-6-9(15)3-4-10(12)16/h3-4,6,8,11H,5,7H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=JVZZAZLKHOPVRP-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1cc(Cl)ccc1Cl)C(=O)O','1'),
	(30964,7,0,'1225-43-0','Consistent with Molecular Formula','C19H32O',276.4612,'17.beta.-Hydroxy-5.alpha.-androstane\nAndrostan-17-ol, (5.alpha.,17.beta.)-\n5.alpha.-Androstan-17.beta.-ol','22178D13125CCC9A-FICuS-01-4E','22178D13125CCC9A-FICTS-01-2D','5C90187EE68E502F-uuuuu-01-11','InChI=1S/C19H32O/c1-18-11-4-3-5-13(18)6-7-14-15-8-9-17(20)19(15,2)12-10-16(14)18/h13-17,20H,3-12H2,1-2H3/t13-,14+,15+,16+,17+,18+,19+/m1/s1','InChIKey=QUKZBUCPOSYYFO-KYQPOWKGSA-N','CC12CCC3C(CCC4CCCCC43C)C1CCC2O','1'),
	(30965,7,0,'7400-79-5','Consistent with Molecular Formula','C22H29BrO3',421.3733,NULL,'2EE06A00F09594DE-FICuS-01-64','2EE06A00F09594DE-FICTS-01-43','2EE06A00F09594DE-uuuuu-01-13','InChI=1S/C22H29BrO3/c1-12-9-17-16-6-5-14-10-15(25)7-8-21(14,4)22(16,23)18(26)11-20(17,3)19(12)13(2)24/h10,12,16-17,19H,5-9,11H2,1-4H3','InChIKey=CTHNQUQSBBJQFV-UHFFFAOYSA-N','CC(=O)C1C(C)CC2C3CCC4=CC(=O)CCC4(C)C3(Br)C(=O)CC21C','1'),
	(30966,0,0,'1912-32-9','Consistent with Molecular Formula','C5H12O3S',152.208,'Butyl mesylate\nButyl methanesulfonate\nn-Butyl methanesulfonate\nMethanesulfonic acid, butyl ester\nMethanesulfonic acid, butyl ester','6DDF18FB586A74BC-FICuS-01-90','6DDF18FB586A74BC-FICTS-01-6F','6DDF18FB586A74BC-uuuuu-01-3F','InChI=1S/C5H12O3S/c1-3-4-5-8-9(2,6)7/h3-5H2,1-2H3','InChIKey=LFLBHTZRLVHUQC-UHFFFAOYSA-N','CCCCOS(C)(=O)=O',NULL),
	(30967,0,0,'6270-70-8','Consistent with Molecular Formula','C10H17N3O3S',259.3226,NULL,'256EA2854A7D85E6-FICuS-01-61','256EA2854A7D85E6-FICTS-01-40','24FAB644DBA4D656-uuuuu-01-23','InChI=1S/C6H7NO3S.C4H10N2/c7-5-1-3-6(4-2-5)11(8,9)10;1-2-6-4-3-5-1/h1-4H,7H2,(H,8,9,10);5-6H,1-4H2','InChIKey=HOFCSEIMTZIWOI-UHFFFAOYSA-N','C1CNCCN1.Nc1ccc(S(=O)(=O)O)cc1',NULL),
	(30968,0,0,'6270-69-5','Consistent with Molecular Formula','C13H10Cl2N4O2',325.1536,NULL,'69AF844AAC962F1D-FICuS-01-7E','69AF844AAC962F1D-FICTS-01-5D','69AF844AAC962F1D-uuuuu-01-2D','InChI=1S/C13H10Cl2N4O2/c14-9-1-2-10(15)11(7-9)17-13(21)19-18-12(20)8-3-5-16-6-4-8/h1-7H,(H,18,20)(H2,17,19,21)','InChIKey=KJZALFOCGMWYGZ-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)Nc1cc(Cl)ccc1Cl',NULL),
	(30969,0,0,'6270-68-4','Consistent with Molecular Formula','C13H11BrN4O2',335.1595,'N-(4-Bromophenyl)-2-isonicotinoylhydrazine carboxamide','25AEDD251CBE913B-FICuS-01-7D','25AEDD251CBE913B-FICTS-01-5C','25AEDD251CBE913B-uuuuu-01-2C','InChI=1S/C13H11BrN4O2/c14-10-1-3-11(4-2-10)16-13(20)18-17-12(19)9-5-7-15-8-6-9/h1-8H,(H,17,19)(H2,16,18,20)','InChIKey=HLDQXCGOODMIFO-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)Nc1ccc(Br)cc1',NULL),
	(30970,0,0,'7400-78-4','Consistent with Molecular Formula','C13H11N5O4',301.261,NULL,'C2EB74C9EF316B34-FICuS-01-78','C2EB74C9EF316B34-FICTS-01-57','C2EB74C9EF316B34-uuuuu-01-27','InChI=1S/C13H11N5O4/c19-12(9-5-7-14-8-6-9)16-17-13(20)15-10-1-3-11(4-2-10)18(21)22/h1-8H,(H,16,19)(H2,15,17,20)','InChIKey=YWXMMKJTSMPIGS-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(30971,0,0,'6270-67-3','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'3893452BE09595A6-FICuS-01-43','3893452BE09595A6-FICTS-01-22','3893452BE09595A6-uuuuu-01-F2','InChI=1S/C13H18O3/c1-9(2)15-12-8-6-5-7-11(12)13(14)16-10(3)4/h5-10H,1-4H3','InChIKey=NUNWXYXSBPLFAO-UHFFFAOYSA-N','CC(C)OC(=O)c1ccccc1OC(C)C',NULL),
	(30972,0,0,'6270-66-2','Consistent with Molecular Formula','C14H14N4O3',286.2896,'2-Isonicotinoyl-N-(4-methoxyphenyl)hydrazine carboxamide','D256C4B5CF2F4413-FICuS-01-63','D256C4B5CF2F4413-FICTS-01-42','D256C4B5CF2F4413-uuuuu-01-12','InChI=1S/C14H14N4O3/c1-21-12-4-2-11(3-5-12)16-14(20)18-17-13(19)10-6-8-15-9-7-10/h2-9H,1H3,(H,17,19)(H2,16,18,20)','InChIKey=LMSBBYBIDRBIHO-UHFFFAOYSA-N','COc1ccc(NC(=O)NNC(=O)c2ccncc2)cc1',NULL),
	(30973,0,0,'6270-65-1','Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'998B2337CB341B3D-FICuS-01-58','998B2337CB341B3D-FICTS-01-37','998B2337CB341B3D-uuuuu-01-07','InChI=1S/C14H14N4O3/c1-21-12-5-3-2-4-11(12)16-14(20)18-17-13(19)10-6-8-15-9-7-10/h2-9H,1H3,(H,17,19)(H2,16,18,20)','InChIKey=LDSMQTZRYQJVKW-UHFFFAOYSA-N','COc1ccccc1NC(=O)NNC(=O)c1ccncc1',NULL),
	(30974,0,0,'6940-06-3','Consistent with Molecular Formula','C15H30N6O2',326.441,NULL,'4A808434E541E9FF-FICuS-01-60','4A808434E541E9FF-FICTS-01-3F','4A808434E541E9FF-uuuuu-01-0F','InChI=1S/C15H30N6O2/c1-3-9-22-11-5-7-17-14-19-13(16)20-15(21-14)18-8-6-12-23-10-4-2/h3-12H2,1-2H3,(H4,16,17,18,19,20,21)','InChIKey=BXJKATAWSCKZNJ-UHFFFAOYSA-N','CCCOCCCNc1nc(N)nc(NCCCOCCC)n1',NULL),
	(30975,0,0,'2731-64-8','Consistent with Molecular Formula','C32H34N4O4S',570.705,NULL,'146890F8BDD2A6C2-FICuS-01-69','146890F8BDD2A6C2-FICTS-01-48','146890F8BDD2A6C2-uuuuu-01-18','InChI=1S/C32H34N4O4S/c37-31(23-33-21-19-25-7-3-1-4-8-25)35-27-11-15-29(16-12-27)41(39,40)30-17-13-28(14-18-30)36-32(38)24-34-22-20-26-9-5-2-6-10-26/h1-18,33-34H,19-24H2,(H,35,37)(H,36,38)','InChIKey=IPWDAZZAYYDDRS-UHFFFAOYSA-N','O=C(CNCCc1ccccc1)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNCCc3ccccc3)cc2)cc1',NULL),
	(30976,0,0,NULL,'Consistent with Molecular Formula','C44H74N4O6S',787.1518,NULL,'A44C9E0EEE74AB52-FICuS-01-85','A44C9E0EEE74AB52-FICTS-01-64','A44C9E0EEE74AB52-uuuuu-01-34','InChI=1S/C44H74N4O6S/c1-3-5-7-9-11-13-15-17-19-21-33-53-35-31-45-37-43(49)47-39-23-27-41(28-24-39)55(51,52)42-29-25-40(26-30-42)48-44(50)38-46-32-36-54-34-22-20-18-16-14-12-10-8-6-4-2/h23-30,45-46H,3-22,31-38H2,1-2H3,(H,47,49)(H,48,50)','InChIKey=VUTTZVBHHBGDEK-UHFFFAOYSA-N','CCCCCCCCCCCCOCCNCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNCCOCCCCCCCCCCCC)cc2)cc1',NULL),
	(30977,0,0,'31736-73-9','Consistent with Molecular Formula','C9H8BrClO',247.5186,NULL,'EFF042EE79D207B7-FICuS-01-7E','EFF042EE79D207B7-FICTS-01-5D','EFF042EE79D207B7-uuuuu-01-2D','InChI=1S/C9H8BrClO/c10-8-3-1-7(2-4-8)9(12)5-6-11/h1-4H,5-6H2','InChIKey=SYWQQEVHZPPLNQ-UHFFFAOYSA-N','O=C(CCCl)c1ccc(Br)cc1',NULL),
	(30978,0,0,'347-93-3','Consistent with Molecular Formula','C9H8ClFO',186.613,NULL,'2917C9073347C1C4-FICuS-01-39','2917C9073347C1C4-FICTS-01-18','2917C9073347C1C4-uuuuu-01-E8','InChI=1S/C9H8ClFO/c10-6-5-9(12)7-1-3-8(11)4-2-7/h1-4H,5-6H2','InChIKey=AAHQPLJUSLMHHR-UHFFFAOYSA-N','O=C(CCCl)c1ccc(F)cc1',NULL),
	(30979,0,0,'31736-74-0','Consistent with Molecular Formula','C9H8ClIO',294.5191,NULL,'9683745E205DF5BD-FICuS-01-62','9683745E205DF5BD-FICTS-01-41','9683745E205DF5BD-uuuuu-01-11','InChI=1S/C9H8ClIO/c10-6-5-9(12)7-1-3-8(11)4-2-7/h1-4H,5-6H2','InChIKey=HENWEEFGJMHGMZ-UHFFFAOYSA-N','O=C(CCCl)c1ccc(I)cc1',NULL),
	(30980,0,0,'3946-29-0','Consistent with Molecular Formula','C9H8Cl2O',203.0676,NULL,'1CACDB02279EF41D-FICuS-01-7D','1CACDB02279EF41D-FICTS-01-5C','1CACDB02279EF41D-uuuuu-01-2C','InChI=1S/C9H8Cl2O/c10-6-5-9(12)7-1-3-8(11)4-2-7/h1-4H,5-6H2','InChIKey=AYFJBHFMQODYBC-UHFFFAOYSA-N','O=C(CCCl)c1ccc(Cl)cc1',NULL),
	(30981,0,0,'22422-21-5','Consistent with Molecular Formula','C10H11ClO',182.6493,NULL,'599DDB202D926B1E-FICuS-01-69','599DDB202D926B1E-FICTS-01-48','599DDB202D926B1E-uuuuu-01-18','InChI=1S/C10H11ClO/c1-8-2-4-9(5-3-8)10(12)6-7-11/h2-5H,6-7H2,1H3','InChIKey=DAOWEVLVOUMCEY-UHFFFAOYSA-N','Cc1ccc(C(=O)CCCl)cc1',NULL),
	(30982,0,0,'35999-20-3','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'8813A2E1DF3D6D1D-FICuS-01-74','8813A2E1DF3D6D1D-FICTS-01-53','8813A2E1DF3D6D1D-uuuuu-01-23','InChI=1S/C10H11ClO2/c1-13-9-4-2-8(3-5-9)10(12)6-7-11/h2-5H,6-7H2,1H3','InChIKey=FJBUZSAECLLZOL-UHFFFAOYSA-N','COc1ccc(C(=O)CCCl)cc1',NULL),
	(30983,0,0,'3663-97-6','Consistent with Molecular Formula','C11H12ClNO2',225.6743,NULL,'9050FCDE9969E7C2-FICuS-01-79','9050FCDE9969E7C2-FICTS-01-58','9050FCDE9969E7C2-uuuuu-01-28','InChI=1S/C11H12ClNO2/c1-8(14)13-10-4-2-9(3-5-10)11(15)6-7-12/h2-5H,6-7H2,1H3,(H,13,14)','InChIKey=DSFBHJHXJUEAIY-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)CCCl)cc1',NULL),
	(30984,0,0,'17580-20-0','Consistent with Molecular Formula','C15H13ClO',244.7201,NULL,'81D587E53E3B539E-FICuS-01-65','81D587E53E3B539E-FICTS-01-44','81D587E53E3B539E-uuuuu-01-14','InChI=1S/C15H13ClO/c16-11-10-15(17)14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-9H,10-11H2','InChIKey=WOWJDSIOZZVYNR-UHFFFAOYSA-N','O=C(CCCl)c1ccc(-c2ccccc2)cc1',NULL),
	(30985,0,0,NULL,'Consistent with Molecular Formula','C15H13ClO2',260.7195,NULL,'883D9EEB7C96552B-FICuS-01-7A','883D9EEB7C96552B-FICTS-01-59','883D9EEB7C96552B-uuuuu-01-29','InChI=1S/C15H13ClO2/c16-11-10-15(17)12-6-8-14(9-7-12)18-13-4-2-1-3-5-13/h1-9H,10-11H2','InChIKey=FDWKFEQMHRYSQH-UHFFFAOYSA-N','O=C(CCCl)c1ccc(Oc2ccccc2)cc1',NULL),
	(30986,0,0,'1124-11-4','Consistent with Molecular Formula','C8H12N2',136.1962,'BS factor\nTetramethylpyrazin\nTetramethylpyrazine\n2,3,5,6-Tetramethylpyrazine\nPyrazine, tetramethyl-\nPyrazine, tetramethyl-','C0C7011A12A13EF2-FICuS-01-4C','C0C7011A12A13EF2-FICTS-01-2B','C0C7011A12A13EF2-uuuuu-01-FB','InChI=1S/C8H12N2/c1-5-6(2)10-8(4)7(3)9-5/h1-4H3','InChIKey=FINHMKGKINIASC-UHFFFAOYSA-N','Cc1nc(C)c(C)nc1C',NULL),
	(30987,0,0,'6270-63-9','Consistent with Molecular Formula','C4H4N2O',96.0884,'2-Hydroxypyrazine\n2(1H)-Pyrazinone\nPyrazinol','3FD670C58BECB720-FICuS-01-76','A31D8F24C35C2A77-FICTS-01-42','3FD670C58BECB720-uuuuu-01-25','InChI=1S/C4H4N2O/c7-4-3-5-1-2-6-4/h1-3H,(H,6,7)','InChIKey=HUTNOYOBQPAKIA-UHFFFAOYSA-N','O=c1cncc[nH]1',NULL),
	(30988,0,0,'5993-69-1','Consistent with Molecular Formula','C8H6N2S2',194.2688,'2,4-Quinazolinedithiol','CF6EB32E68454D78-FICuS-01-75','E0DAE569EACB2EC4-FICTS-01-82','CF6EB32E68454D78-uuuuu-01-24','InChI=1S/C8H6N2S2/c11-7-5-3-1-2-4-6(5)9-8(12)10-7/h1-4H,(H2,9,10,11,12)','InChIKey=ZIOAGVULHUBXBS-UHFFFAOYSA-N','S=c1[nH]c(=S)c2ccccc2[nH]1',NULL),
	(30989,0,0,'77280-85-4','Consistent with Molecular Formula','C8H10ClN3O2',215.6389,'4-Piperidinecarboxylic acid, 2-acetylhydrazide, monohydrochloride','4F71F7F5FEC38017-FICuS-01-72','4F71F7F5FEC38017-FICTS-01-51','4F8D5010C14E5959-uuuuu-01-FB','InChI=1S/C8H9N3O2.ClH/c1-6(12)10-11-8(13)7-2-4-9-5-3-7;/h2-5H,1H3,(H,10,12)(H,11,13);1H','InChIKey=DWCLEGSICMDOMV-UHFFFAOYSA-N','CC(=O)NNC(=O)c1ccncc1.Cl',NULL),
	(30990,0,0,'4813-04-1','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'D3C55010A25D6A41-FICuS-01-44','D3C55010A25D6A41-FICTS-01-23','D3C55010A25D6A41-uuuuu-01-F3','InChI=1S/C9H11N3O/c1-7(2)11-12-9(13)8-3-5-10-6-4-8/h3-6H,1-2H3,(H,12,13)','InChIKey=LRCPYBHPYVZWBL-UHFFFAOYSA-N','CC(C)=NNC(=O)c1ccncc1',NULL),
	(30991,0,0,'5395-37-9','Consistent with Molecular Formula','C21H17N3O',327.3848,NULL,'BD20A6B5052A8957-FICuS-01-52','BD20A6B5052A8957-FICTS-01-31','BD20A6B5052A8957-uuuuu-01-01','InChI=1S/C21H17N3O/c1-14-23-20-5-3-2-4-19(20)21(25)24(14)18-12-8-16(9-13-18)15-6-10-17(22)11-7-15/h2-13H,22H2,1H3','InChIKey=FEVISDADEKHDRM-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccc(-c2ccc(N)cc2)cc1',NULL),
	(30992,0,0,'553-53-7','Consistent with Molecular Formula','C6H7N3O',137.1408,'WS 102\nNSC 36088\nNicotinylhydrazide\nNicotinic hydrazide\n3-Pyridoyl hydrazine\nNicotinoyl hydrazine\nNicotinoyl hydrazide\nHydrazine, nicotinoyl-\nNicotinic acid hydrazide\n3-Pyridylcarbonylhydrazine\nWLN: T6NJ CVMZ\n3-Pyridinecarboxylic acid, hydrazide\nNicotinic acid, hydrazide','0C9442F2886CEA4D-FICuS-01-6C','0C9442F2886CEA4D-FICTS-01-4B','0C9442F2886CEA4D-uuuuu-01-1B','InChI=1S/C6H7N3O/c7-9-6(10)5-2-1-3-8-4-5/h1-4H,7H2,(H,9,10)','InChIKey=KFUSANSHCADHNJ-UHFFFAOYSA-N','NNC(=O)c1cccnc1',NULL),
	(30993,1,1,'34783-94-3','Consistent with Molecular Formula','C21H42O3',342.561,'SELACHYL ALCOHOL','D021372BA108B119-FICuS-01-33','D021372BA108B119-FICTS-01-12','D021372BA108B119-uuuuu-01-E2','InChI=1S/C21H42O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24-20-21(23)19-22/h9-10,21-23H,2-8,11-20H2,1H3','InChIKey=NRWMBHYHFFGEEC-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCOCC(O)CO','1'),
	(30994,8,0,'25862-90-2','Consistent with Molecular Formula','C21H32O3',332.482,'2.alpha.,17.alpha.-dimethyl-11.alpha.,17.beta.-dihydroxy-4-androsten-3-one\nAndrost-4-en-3-one, 11,17-dihydroxy-2,17-dimethyl-, (2.alpha.,11.beta.,17.beta.)-','03643719F5AB61AC-FICuS-01-51','03643719F5AB61AC-FICTS-01-30','008F40D7344F24A4-uuuuu-01-EF','InChI=1S/C21H32O3/c1-12-10-19(2)13(9-16(12)22)5-6-14-15-7-8-21(4,24)20(15,3)11-17(23)18(14)19/h9,12,14-15,17-18,23-24H,5-8,10-11H2,1-4H3/t12-,14+,15+,17+,18-,19+,20+,21+/m1/s1','InChIKey=QYTBFAIVLHMSQG-JVXGTMRJSA-N','CC1CC2(C)C(=CC1=O)CCC1C2C(O)CC2(C)C1CCC2(C)O','1'),
	(30995,7,0,'387-81-5','Consistent with Molecular Formula','C22H31FO3',362.4835,'6.alpha.-Fluorotestosterone propionate\n6-.alpha.-Fluorotestosterone propionate\n6-.alpha.-Fluoro-17-.beta.-hydroxy-androst-4-en-3-one, propionate\n6-.alpha.-Fluoro-17-.beta.-(1-oxopropoxy)-,androst-4-en-3-one\nAndrost-4-en-3-one, 6-fluoro-17-(1-oxopropoxy)-, (6.alpha.,17.beta.)-','AFB0D7128F76E069-FICuS-01-6D','AFB0D7128F76E069-FICTS-01-4C','ACC1B5A25EEE793C-uuuuu-01-42','InChI=1S/C22H31FO3/c1-4-20(25)26-19-6-5-15-14-12-18(23)17-11-13(24)7-9-21(17,2)16(14)8-10-22(15,19)3/h11,14-16,18-19H,4-10,12H2,1-3H3/t14-,15-,16-,18-,19-,21+,22-/m0/s1','InChIKey=GACKBTMUYYITHY-BQPCAVHVSA-N','CCC(=O)OC1CCC2C3CC(F)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(30996,7,0,'7100-40-5','Consistent with Molecular Formula','C20H29ClO3',352.9003,'9-CHLORO-11-BETA-HYDROXY-17-METHYL-TESTOSTERONE\n9-Chloro-11.beta.-hydroxy-17-methyl testosterone\nTestosterone, 9-chloro-11.beta.-hydroxy-17-methyl-\nAndrost-4-en-3-one, 9-chloro-11.beta.,17.beta.-dihydroxy-17-methyl-\n9-Chloro-11-.beta.-17-.beta.-dihydroxy-androst-4-en-3-one\nAndrost-4-en-3-one, 9-chloro-11,17-dihydroxy-17-methyl-, (11.beta.,17.beta.)-','D91A0F22B1C6B905-FICuS-01-5C','D91A0F22B1C6B905-FICTS-01-3B','ED5174C142A81000-uuuuu-01-E4','InChI=1S/C20H29ClO3/c1-17-8-6-13(22)10-12(17)4-5-15-14-7-9-19(3,24)18(14,2)11-16(23)20(15,17)21/h10,14-16,23-24H,4-9,11H2,1-3H3/t14-,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=VRTQRHLAZBBCKG-RBZZARIASA-N','CC1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3(Cl)C(O)CC21C','1'),
	(30997,1,0,'1808-12-4','Consistent with Molecular Formula','C17H21BrClNO',370.716,'Deserol\nBromazin\nBromo-Benzdryl\nAmbodryl hydrochloride\nBromazine hydrochloride\nBromdiphenhydramine hydrochloride\nBromodiphenhydramine hydrochloride\nBromdiphenylhydramine hydrochloride\n2-(4-Bromodiphenylmethoxy)ethyldimethylamine\n4-Bromo-.alpha.-phenylbenzyl 2-dimethylaminoethyl ether\n4-Bromo-.alpha.-phenylbenzyl 2-(dimethylamino)ethyl ether\n2-[(4-Bromobenzohydryl)oxy]ethyldimethylamine hydrochloride\n.beta.-(p-Bromobenzhydryloxy)ethyldimethylamine hydrochloride\n.beta.-[(p-Bromobenzhydryl)oxy]ethyldimethylamine hydrochloride\nWLN: ER DYR&O2N1&1 &GH\nEthanamine, 2-[(4-bromophenyl)phenylmethoxy]-N,N-dimethyl-, hydrochloride\nEthylamine, 2-[(p-bromo-.alpha.-phenylbenzyl)oxy]-N,N-dimethyl-, hydrochloride','ECD4E246A873720A-FICuS-01-65','ECD4E246A873720A-FICTS-01-44','EC2845A397FEAB44-uuuuu-01-2B','InChI=1S/C17H20BrNO.ClH/c1-19(2)12-13-20-17(14-6-4-3-5-7-14)15-8-10-16(18)11-9-15;/h3-11,17H,12-13H2,1-2H3;1H','InChIKey=ZQDJSWUEGOYDGT-UHFFFAOYSA-N','CN(C)CCOC(c1ccccc1)c1ccc(Br)cc1.Cl','1'),
	(30998,1,0,'3663-82-9','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'8A3CDC3AB241CFEA-FICuS-01-99','8A3CDC3AB241CFEA-FICTS-01-78','8A3CDC3AB241CFEA-uuuuu-01-48','InChI=1S/C9H10O3/c10-5-7-6-11-8-3-1-2-4-9(8)12-7/h1-4,7,10H,5-6H2','InChIKey=GWQOQQVKVOOHTI-UHFFFAOYSA-N','OCC1COc2ccccc2O1','1'),
	(30999,0,1,NULL,'Consistent with Molecular Formula','C27H24N2O2',408.4988,NULL,'6DA311D177778E8B-FICuS-01-5F','6DA311D177778E8B-FICTS-01-3E','6DA311D177778E8B-uuuuu-01-0E','InChI=1S/C27H24N2O2/c1-29(2)21-12-9-19(10-13-21)11-16-27(30)24-18-26(20-7-5-4-6-8-20)28-25-15-14-22(31-3)17-23(24)25/h4-18H,1-3H3','InChIKey=HMNNNSQLMGVNLI-UHFFFAOYSA-N','COc1ccc2nc(-c3ccccc3)cc(C(=O)/C=C/c3ccc(N(C)C)cc3)c2c1','1'),
	(31000,0,0,NULL,'Consistent with Molecular Formula','C37H51Cl2N3O2',640.7348,NULL,'5CEC2B336EE80CE4-FICuS-01-85','5CEC2B336EE80CE4-FICTS-01-64','5C108CD65165D5AA-uuuuu-01-10','InChI=1S/C37H50ClN3O2.ClH/c1-4-6-8-10-12-14-22-41(23-15-13-11-9-7-5-2)27-28-24-30(17-21-36(28)42)39-37-32-19-16-29(38)25-35(32)40-34-20-18-31(43-3)26-33(34)37;/h16-21,24-26,42H,4-15,22-23,27H2,1-3H3,(H,39,40);1H','InChIKey=FUIXCXLLWSALCE-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)Cc1cc(Nc2c3ccc(Cl)cc3nc3ccc(OC)cc23)ccc1O.Cl',NULL),
	(31001,1,0,'39735-95-0','Consistent with Molecular Formula','C13H21NOS',239.375,NULL,'F6D5F25FC1E296B1-FICuS-01-7C','F6D5F25FC1E296B1-FICTS-01-5B','F6D5F25FC1E296B1-uuuuu-01-2B','InChI=1S/C13H21NOS/c1-3-14(4-2)10-12(15)11-16-13-8-6-5-7-9-13/h5-9,12,15H,3-4,10-11H2,1-2H3','InChIKey=YFOQVWXLXSCCAE-UHFFFAOYSA-N','CCN(CC)CC(O)CSc1ccccc1','1'),
	(31002,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O2S',282.3162,NULL,'1A9B0C7ECB97788D-FICuS-01-83','1A9B0C7ECB97788D-FICTS-01-62','1A9B0C7ECB97788D-uuuuu-01-32','InChI=1S/C15H10N2O2S/c18-17(19)12-3-5-13(6-4-12)20-14-7-8-15-11(10-14)2-1-9-16-15/h1-10H','InChIKey=OHPMLOYWAUXPEN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc3ncccc3c2)cc1',NULL),
	(31003,1,0,'6270-47-9','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'10D9696F01F5420F-FICuS-01-48','10D9696F01F5420F-FICTS-01-27','10D9696F01F5420F-uuuuu-01-F7','InChI=1S/C12H11NO/c14-12(10-5-2-1-3-6-10)11-7-4-8-13-9-11/h1-9,12,14H','InChIKey=NRMUKAFNUZGGDX-UHFFFAOYSA-N','OC(c1ccccc1)c1cccnc1','1'),
	(31004,0,0,'3626-66-2','Consistent with Molecular Formula','C20H26ClNO',331.8845,'Benzperidine\nBenzhydryl 2-(piperidino)ethyl ether hydrochloride\n.beta.-Piperidinoethyl benzhydryl ether hydrochloride\nPiperidine, [2-(diphenylmethoxy)ethyl]-, hydrochloride\nWLN: T6MTJ B2OYR&R &GH\nPiperidine, 1-[2-(diphenylmethoxy)ethyl]-, hydrochloride\nPiperidine, 1-[2-(diphenylmethoxy)ethyl]-, hydrochloride','3B7BDC405E757843-FICuS-01-5C','3B7BDC405E757843-FICTS-01-3B','3B877BA561F8A10D-uuuuu-01-14','InChI=1S/C20H25NO.ClH/c1-4-10-18(11-5-1)20(19-12-6-2-7-13-19)22-17-16-21-14-8-3-9-15-21;/h1-2,4-7,10-13,20H,3,8-9,14-17H2;1H','InChIKey=RMUNRXJUCWCBIK-UHFFFAOYSA-N','Cl.c1ccc(C(OCCN2CCCCC2)c2ccccc2)cc1',NULL),
	(31005,0,0,'80023-40-1','Consistent with Molecular Formula','C4H5NO2S',131.149,'3,5-Thiomorpholinedione','F9AAC55C2E5526C0-FICuS-01-74','F9AAC55C2E5526C0-FICTS-01-53','F9AAC55C2E5526C0-uuuuu-01-23','InChI=1S/C4H5NO2S/c6-3-1-8-2-4(7)5-3/h1-2H2,(H,5,6,7)','InChIKey=GVJBLPOCCUVISD-UHFFFAOYSA-N','O=C1CSCC(=O)N1',NULL),
	(31006,1,0,'59-47-2','Consistent with Molecular Formula','C10H14O3',182.2188,'Tolax\nXeral\nOrtol\nSinan\nAnxine\nTolsil\nAvesyl\nAvosyl\nAvoxil\nAvoxyl\nTolcil\nTolsin\nProlax\nMyolax\nMyoxyl\nMephin\nGlytol\nTemian\nA 1141\nMyoten\nMyasin\nMyopna\nMyanol\nMyopen\nMyanil\nMyopan\nDaserd\nRelaxar\nToloxyn\nTolhart\nTolbart\nMephson\nTokerol\nAtensin\nBDH 312\nByk-m 1\nSaserol\nSQ 1156\nRelaxyl\nCuraril\nRelaxil\nDaserol\nMephate\nRP 3602\nDiloxol\nTorulox\nTolynol\nTolulox\nGlyotol\nHalabar\nMyoxane\nMyosera\nMc 2303\nTolseron\nCurythan\nDioloxal\nDioloxol\nFindolar\nFindolor\nMephedan\nMephelor\nMepherol\nMephesin\nMephosal\nMoctynol\nMyanesin\nMyocaine\nMyocuran\nMyolysin\nMyoserol\nNembusen\nNephelor\nNoctynol\nOranixon\nProlaxin\nProloxin\nRelaxant\nRenarcol\nThoxidil\nTolansin\nTolofren\nTolosate\nTolserol\nTolydrin\nTolyspaz\nCresodiol\nTolulexin\nMianesina\nMervaldin\nAnatensin\nGlykresin\nSansdolor\nThioxidil\nSpasmolyn\nStilalgin\nLissephen\nMefensina\nGlukresin\nMycocuran\nMyastenin\nKinavosyl\nMephensin\nMiolisina\nLissenphan\nSeconesinz\nWalconesin\nCurarythan\nMefenesina\nMephenesin\nMephenesine\nWalco-Nesin\nCresoxydiol\nSpartoloxin\nSpartoloxyn\nWalko-Nesin\nMyodetensin\nMemphenesin\nRex regulans\nMyodetensine\nDecontractyl\nDecontractil\nCresossidiolo\nRhex regulans\nRhex \'hobeino\'\nKresoxypropandiol\nCresoxypropanediol\nCresossipropandiolo\ncomponent of Tolagesic\nGlyceryl o-tolyl ether\n1-o-Tolylglycerol ether\no-Cresol glyceryl ether\no-Cresyl glycerol ether\n3-o-Toloxy-1,2-propanediol\n3-(o-Tolyloxy)propane-1,2-diol\n3-(2-Tolyloxy)-1,2-propanediol\n3-(o-Tolyloxy)-1,2-propanediol\n.alpha.-(o-Tolyl)glyceryl ether\no-Cresyl .alpha.-glyceryl ether\n3-(o-Methylphenoxy)-1,2-propanediol\n3-(2-Methylphenoxy)-1,2-propanediol\n1,2-Dihydroxy-3-(2-methylphenoxy)propane\n.alpha.,.beta.-Dihydroxy-.gamma.-(2-methylphenoxy)propane\nWLN: Q1YQ1OR B1\n1,2-Propanediol, 3-(2-methylphenoxy)-\n1,2-Propanediol, 3-(o-tolyloxy)-\no-Kresol-glycerinaether','4F34FFA8EDA0F146-FICuS-01-88','4F34FFA8EDA0F146-FICTS-01-67','4F34FFA8EDA0F146-uuuuu-01-37','InChI=1S/C10H14O3/c1-8-4-2-3-5-10(8)13-7-9(12)6-11/h2-5,9,11-12H,6-7H2,1H3','InChIKey=JWDYCNIAQWPBHD-UHFFFAOYSA-N','Cc1ccccc1OCC(O)CO','1'),
	(31007,0,0,'31411-59-3','Consistent with Molecular Formula','C11H22N4O2S',274.3804,NULL,'6094F0E56BDFEC8B-FICuS-01-8E','6094F0E56BDFEC8B-FICTS-01-6D','6094F0E56BDFEC8B-uuuuu-01-3D','InChI=1S/C11H22N4O2S/c18-11(12-9-14-1-5-16-6-2-14)13-10-15-3-7-17-8-4-15/h1-10H2,(H2,12,13,18)','InChIKey=SBAHRQGYVJJJRI-UHFFFAOYSA-N','S=C(NCN1CCOCC1)NCN1CCOCC1',NULL),
	(31008,1,0,'7305-59-1','Consistent with Molecular Formula','C13H18O5S',286.3422,NULL,'06A39F6DDC62B2B4-FICuS-01-73','06A39F6DDC62B2B4-FICTS-01-52','06A39F6DDC62B2B4-uuuuu-01-22','InChI=1S/C13H18O5S/c1-10-4-6-12(7-5-10)19(14,15)17-9-11-8-16-13(2,3)18-11/h4-7,11H,8-9H2,1-3H3','InChIKey=SRKDUHUULIWXFT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2COC(C)(C)O2)cc1','1'),
	(31009,0,0,'6962-31-8','Consistent with Molecular Formula','C9H18N2S2',218.3746,NULL,'1F92C8ED774A3F63-FICuS-01-72','1F92C8ED774A3F63-FICTS-01-51','2E68922383AA5005-uuuuu-01-E2','InChI=1S/C5H9NS2.C4H9N/c7-5(8)6-3-1-2-4-6;1-2-4-5-3-1/h1-4H2,(H,7,8);5H,1-4H2','InChIKey=FZIPKYLCJDUBKI-UHFFFAOYSA-N','C1CCNC1.S=C(S)N1CCCC1',NULL),
	(31010,0,0,'6275-92-9','Consistent with Molecular Formula','C13H26N2S2',274.4818,NULL,'A86EC6311EC44BB6-FICuS-01-73','A86EC6311EC44BB6-FICTS-01-52','606DD24854E6A616-uuuuu-01-FA','InChI=1S/C7H13NS2.C6H13N/c1-6-2-4-8(5-3-6)7(9)10;1-6-2-4-7-5-3-6/h6H,2-5H2,1H3,(H,9,10);6-7H,2-5H2,1H3','InChIKey=IPYHRZXDHKJWGN-UHFFFAOYSA-N','CC1CCN(C(=S)S)CC1.CC1CCNCC1',NULL),
	(31011,2,0,'6275-91-8','Consistent with Molecular Formula','C13H26N2S2',274.4818,NULL,'BF9BF0CB7EA1D62B-FICuS-01-A1','BF9BF0CB7EA1D62B-FICTS-01-80','201B16C4C60413E9-uuuuu-01-E8','InChI=1S/C7H13NS2.C6H13N/c1-6-3-2-4-8(5-6)7(9)10;1-6-3-2-4-7-5-6/h6H,2-5H2,1H3,(H,9,10);6-7H,2-5H2,1H3','InChIKey=XBGKQBJDURWTJK-UHFFFAOYSA-N','CC1CCCN(C(=S)S)C1.CC1CCCNC1','1'),
	(31012,0,0,'6275-90-7','Consistent with Molecular Formula','C15H15Br2NO',385.0976,NULL,'A7C00E5E6B941395-FICuS-01-58','A7C00E5E6B941395-FICTS-01-37','6A8D2437391849C0-uuuuu-01-EE','InChI=1S/C15H15BrNO.BrH/c1-11-7-8-17(12(2)9-11)10-15(18)13-3-5-14(16)6-4-13;/h3-9H,10H2,1-2H3;1H/q+1;/p-1','InChIKey=UXUQKOUZVXHEKD-UHFFFAOYSA-M','Cc1cc[n+](CC(=O)c2ccc(Br)cc2)c(C)c1.[Br-]',NULL),
	(31013,0,0,'6275-89-4','Consistent with Molecular Formula','C14H13Br2NO2',387.0702,NULL,'9B66F0B28BF30E91-FICuS-01-6A','9B66F0B28BF30E91-FICTS-01-49','562BDADBD97F54C4-uuuuu-01-3A','InChI=1S/C14H13BrNO2.BrH/c15-13-5-3-12(4-6-13)14(18)9-16-7-1-2-11(8-16)10-17;/h1-8,17H,9-10H2;1H/q+1;/p-1','InChIKey=BXVNTKADOYNPBU-UHFFFAOYSA-M','O=C(C[n+]1cccc(CO)c1)c1ccc(Br)cc1.[Br-]',NULL),
	(31014,0,0,'6275-88-3','Consistent with Molecular Formula','C14H13Br2NO2',387.0702,NULL,'A5053F24B34EF00F-FICuS-01-5B','A5053F24B34EF00F-FICTS-01-3A','6848154DE1C2AA5A-uuuuu-01-11','InChI=1S/C14H13BrNO2.BrH/c15-12-6-4-11(5-7-12)14(18)9-16-8-2-1-3-13(16)10-17;/h1-8,17H,9-10H2;1H/q+1;/p-1','InChIKey=QDTJLXBCVMQCCM-UHFFFAOYSA-M','O=C(C[n+]1ccccc1CO)c1ccc(Br)cc1.[Br-]',NULL),
	(31015,0,0,'6275-87-2','Consistent with Molecular Formula','C14H11Br2NO2',385.0544,NULL,'B3834DF5FE45F612-FICuS-01-6D','B3834DF5FE45F612-FICTS-01-4C','7ECE679CACC9AC47-uuuuu-01-52','InChI=1S/C14H11BrNO2.BrH/c15-13-5-3-12(4-6-13)14(18)9-16-7-1-2-11(8-16)10-17;/h1-8,10H,9H2;1H/q+1;/p-1','InChIKey=WZXRXKWSTUGPQX-UHFFFAOYSA-M','O=Cc1ccc[n+](CC(=O)c2ccc(Br)cc2)c1.[Br-]',NULL),
	(31016,1,0,'6275-86-1','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'BBD59FAF4A11BBA7-FICuS-01-9D','BBD59FAF4A11BBA7-FICTS-01-7C','BBD59FAF4A11BBA7-uuuuu-01-4C','InChI=1S/C16H15NO/c1-13(12-17)16(18,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,13,18H,1H3','InChIKey=NVXKKAKSNWELHS-UHFFFAOYSA-N','CC(C#N)C(O)(c1ccccc1)c1ccccc1','1'),
	(31017,0,1,'6275-85-0','Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'593A17E7390EEBE6-FICuS-01-70','6F519E911957CBFB-FICTS-01-53','593A17E7390EEBE6-uuuuu-01-1F','InChI=1S/C13H13N3O3/c1-2-19-13(18)16-12(17)10(8-14)9-15-11-6-4-3-5-7-11/h3-7,9,15H,2H2,1H3,(H,16,17,18)/b10-9-','InChIKey=UVXRBXJEEULFPD-KTKRTIGZSA-N','CCOC(=O)NC(=O)/C(C#N)=C\\Nc1ccccc1','1'),
	(31018,0,0,'6275-84-9','Consistent with Molecular Formula','C11H7N3O2',213.1952,NULL,'F24CBB249478B3E0-FICuS-01-66','F24CBB249478B3E0-FICTS-01-45','F24CBB249478B3E0-uuuuu-01-15','InChI=1S/C11H7N3O2/c12-6-8-7-14(11(16)13-10(8)15)9-4-2-1-3-5-9/h1-5,7H,(H,13,15,16)','InChIKey=GRVPRICGTDBBHW-UHFFFAOYSA-N','N#Cc1cn(-c2ccccc2)c(=O)[nH]c1=O',NULL),
	(31019,0,0,'7465-66-9','Consistent with Molecular Formula','C6H5N3O2',151.1244,NULL,'0B010F29E009A5C0-FICuS-01-42','0B010F29E009A5C0-FICTS-01-21','0B010F29E009A5C0-uuuuu-01-F1','InChI=1S/C6H5N3O2/c1-9-3-4(2-7)5(10)8-6(9)11/h3H,1H3,(H,8,10,11)','InChIKey=YTJSNMJWGAJURT-UHFFFAOYSA-N','Cn1cc(C#N)c(=O)[nH]c1=O',NULL),
	(31020,0,0,'6275-83-8','Consistent with Molecular Formula','C5H6N2O2',126.1146,NULL,'0C73A54AEA2FD4F5-FICuS-01-80','0C73A54AEA2FD4F5-FICTS-01-5F','0C73A54AEA2FD4F5-uuuuu-01-2F','InChI=1S/C5H6N2O2/c1-4(8)7-5(9)2-3-6/h2H2,1H3,(H,7,8,9)','InChIKey=KRLSYGUEXUKMQT-UHFFFAOYSA-N','CC(=O)NC(=O)CC#N',NULL),
	(31021,0,1,'6950-28-3','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'FE28B08229E73399-FICuS-01-57','FE28B08229E73399-FICTS-01-36','FE28B08229E73399-uuuuu-01-06','InChI=1S/C8H10N2O3/c1-3-13-5-7(4-9)8(12)10-6(2)11/h5H,3H2,1-2H3,(H,10,11,12)','InChIKey=KYNBUVJBJSUKGT-UHFFFAOYSA-N','CCO/C=C(\\C#N)C(=O)NC(C)=O','1'),
	(31022,0,0,'6275-81-6','Consistent with Molecular Formula','C10H8N4O3',232.1982,NULL,'325ADFDAAB39BC52-FICuS-01-8C','0E2CAC949F1C5005-FICTS-01-3E','325ADFDAAB39BC52-uuuuu-01-3B','InChI=1S/C10H8N4O3/c11-10(17)14-9(16)7-8(15)13-6-4-2-1-3-5(6)12-7/h1-4H,(H,13,15)(H3,11,14,16,17)','InChIKey=QSCRRKZLIYRZAW-UHFFFAOYSA-N','NC(=O)NC(=O)c1nc2ccccc2[nH]c1=O',NULL),
	(31023,1,0,'6275-80-5','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'08C2D0865265FF9E-FICuS-01-62','08C2D0865265FF9E-FICTS-01-41','08C2D0865265FF9E-uuuuu-01-11','InChI=1S/C15H12O3/c16-11-6-7-12-13(10-4-2-1-3-5-10)9-15(17)18-14(12)8-11/h1-8,13,16H,9H2','InChIKey=FPHAXRIFTRBSSY-UHFFFAOYSA-N','O=C1CC(c2ccccc2)c2ccc(O)cc2O1','1'),
	(31024,0,0,'6275-79-2','Consistent with Molecular Formula','C14H14ClN3O',275.7371,NULL,'DA5F435988A4C9FB-FICuS-01-85','DA5F435988A4C9FB-FICTS-01-64','DAA3E4BCB72910B5-uuuuu-01-29','InChI=1S/C14H13N3O.ClH/c1-10-8-15-9-12-13(10)16(2)17(14(12)18)11-6-4-3-5-7-11;/h3-9H,1-2H3;1H','InChIKey=RDOMJPDPQUTIGI-UHFFFAOYSA-N','Cc1cncc2c(=O)n(-c3ccccc3)n(C)c12.Cl',NULL),
	(31025,0,0,'7770-75-4','Consistent with Molecular Formula','C15H17ClIN3O',417.6763,NULL,'31EFB71C3361682E-FICuS-01-55','31EFB71C3361682E-FICTS-01-34','09C211540184DD38-uuuuu-01-DF','InChI=1S/C15H16N3O.ClH.HI/c1-11-9-16(2)10-13-14(11)17(3)18(15(13)19)12-7-5-4-6-8-12;;/h4-10H,1-3H3;2*1H/q+1;;/p-1','InChIKey=HLJZHJFOUGLGTP-UHFFFAOYSA-M','Cc1c[n+](C)cc2c(=O)n(-c3ccccc3)n(C)c12.Cl.[I-]',NULL),
	(31026,2,0,NULL,'Consistent with Molecular Formula','C23H36N4O4',432.5618,NULL,'927123159ADAD0B0-FICuS-01-4A','927123159ADAD0B0-FICTS-01-29','927123159ADAD0B0-uuuuu-01-F9','InChI=1S/C23H36N4O4/c1-3-30-20(28)22(16-24,18-26-11-7-5-8-12-26)15-23(17-25,21(29)31-4-2)19-27-13-9-6-10-14-27/h3-15,18-19H2,1-2H3','InChIKey=XKQGEXLNTGCZQY-UHFFFAOYSA-N','CCOC(=O)C(C#N)(CN1CCCCC1)CC(C#N)(CN1CCCCC1)C(=O)OCC','1'),
	(31027,0,0,'2037-95-8','Consistent with Molecular Formula','C8H5NO3',163.1324,'Ruhmal\nBeaprine\nCarsalam\n1,3-Benzoxazine-2,4-dione\n4H-1,3-Benzoxazine-2,4(3H)-dione\n2H-1,3-Benzoxazine-2,4(3H)-dione\n2H-1,3-Benzoxazine-2,4(3H)-dione','D35416C9A170D804-FICuS-01-43','D35416C9A170D804-FICTS-01-22','D35416C9A170D804-uuuuu-01-F2','InChI=1S/C8H5NO3/c10-7-5-3-1-2-4-6(5)12-8(11)9-7/h1-4H,(H,9,10,11)','InChIKey=OAYRYNVEFFWSHK-UHFFFAOYSA-N','O=c1[nH]c(=O)c2ccccc2o1',NULL),
	(31028,2,0,'3190-22-5','Consistent with Molecular Formula','C28H24N2O',404.5104,NULL,'6F0BE342D4F9EBD1-FICuS-01-86','6F0BE342D4F9EBD1-FICTS-01-65','6F0BE342D4F9EBD1-uuuuu-01-35','InChI=1S/C28H24N2O/c31-28(25-19-11-4-12-20-25)30-27(24-17-9-3-10-18-24)26(23-15-7-2-8-16-23)29-21-22-13-5-1-6-14-22/h1-21,26-27H,(H,30,31)/b29-21-','InChIKey=RYDILFMFMIUVNX-ANYBSYGZSA-N','O=C(NC(c1ccccc1)C(/N=C/c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(31029,0,0,'6275-82-7','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'23F66D68E3E73A0A-FICuS-01-69','23F66D68E3E73A0A-FICTS-01-48','23F66D68E3E73A0A-uuuuu-01-18','InChI=1S/C9H8N2O2/c10-5-6-11-8-3-1-7(2-4-8)9(12)13/h1-4,11H,6H2,(H,12,13)','InChIKey=BYJDWVPJZIZFCW-UHFFFAOYSA-N','N#CCNc1ccc(C(=O)O)cc1',NULL),
	(31030,0,0,'6275-78-1','Consistent with Molecular Formula','C13H14ClNO',235.7127,NULL,'9A3A6F3D36896808-FICuS-01-58','9A3A6F3D36896808-FICTS-01-37','9AC6C8D80904B146-uuuuu-01-0A','InChI=1S/C13H13NO.ClH/c1-14-8-12-11-5-3-2-4-10(11)6-7-13(12)15-9-14;/h2-7H,8-9H2,1H3;1H','InChIKey=NJJOCXIQWXOGPE-UHFFFAOYSA-N','CN1COc2ccc3ccccc3c2C1.Cl',NULL),
	(31031,0,0,'92971-42-1','Consistent with Molecular Formula','C10H10ClN3O5S2',351.7791,NULL,'DA95601EFFF7F200-FICuS-01-77','5B92DF8EECA804EE-FICTS-01-7E','DA95601EFFF7F200-uuuuu-01-26','InChI=1S/C10H10ClN3O5S2/c1-2-19-6-14-20(15,16)9-4-10-8(3-7(9)11)12-5-13-21(10,17)18/h3-6H,2H2,1H3,(H,12,13)','InChIKey=LDPLZUWRQLEDEN-UHFFFAOYSA-N','CCO/C=N/S(=O)(=O)c1cc2c(cc1Cl)N=CNS2(=O)=O',NULL),
	(31032,0,0,'80-69-3','Consistent with Molecular Formula','C3H4O5',120.0616,'TARTRONIC ACID\nHydroxymalonic acid\nMALONIC ACID, HYDROXY-\n2-Hydroxypropanedioic acid\nPropanedioic acid, hydroxy-\nTartronic acid','49F68A16366B931A-FICuS-01-4F','49F68A16366B931A-FICTS-01-2E','49F68A16366B931A-uuuuu-01-FE','InChI=1S/C3H4O5/c4-1(2(5)6)3(7)8/h1,4H,(H,5,6)(H,7,8)','InChIKey=ROBFUDYVXSDBQM-UHFFFAOYSA-N','O=C(O)C(O)C(=O)O',NULL),
	(31033,0,1,'6275-77-0','Consistent with Molecular Formula','C3H6Br3N',295.7991,NULL,'B090ABD9B190A6BA-FICuS-01-78','B090ABD9B190A6BA-FICTS-01-57','C283E043E1D51ABB-uuuuu-01-17','InChI=1S/C3H5Br2N.BrH/c4-1-3(5)2-6;/h1H,2,6H2;1H/b3-1-;','InChIKey=WIXKOCPWBSXESA-SPNQZIMRSA-N','Br.NC/C(Br)=C/Br','1'),
	(31034,0,1,'1202-60-4','Consistent with Molecular Formula','C10H9ClO2',196.6329,NULL,'CABE556766DC6282-FICuS-01-6E','CABE556766DC6282-FICTS-01-4D','10CF5D160D70B5E3-uuuuu-01-0A','InChI=1S/C10H9ClO2/c1-7(10(12)13)6-8-2-4-9(11)5-3-8/h2-6H,1H3,(H,12,13)/b7-6-','InChIKey=NOJHKAVGUZWMPV-SREVYHEPSA-N','C/C(=C/c1ccc(Cl)cc1)C(=O)O','1'),
	(31035,0,1,'949-98-4','Consistent with Molecular Formula','C10H9NO4',207.1854,'.alpha.-Methyl-p-nitrocinnamic acid\n2-Propenoic acid, 2-methyl-3-(4-nitrophenyl)-\nCinnamic acid, .alpha.-methyl-p-nitro-','716CB39148A56F1D-FICuS-01-5A','716CB39148A56F1D-FICTS-01-39','EC29B4377109FFD0-uuuuu-01-1A','InChI=1S/C10H9NO4/c1-7(10(12)13)6-8-2-4-9(5-3-8)11(14)15/h2-6H,1H3,(H,12,13)/b7-6-','InChIKey=AWWVCUPVXCDDHS-SREVYHEPSA-N','C/C(=C/c1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(31036,0,1,'40527-53-5','Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'70817EC13E95F2F5-FICuS-01-60','70817EC13E95F2F5-FICTS-01-3F','70817EC13E95F2F5-uuuuu-01-0F','InChI=1S/C11H10O4/c1-7(11(12)13)4-8-2-3-9-10(5-8)15-6-14-9/h2-5H,6H2,1H3,(H,12,13)','InChIKey=DRFONMHZQODIRJ-UHFFFAOYSA-N','C/C(=C\\c1ccc2c(c1)OCO2)C(=O)O','1'),
	(31037,0,1,'620-78-0','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'E56A5121B5783797-FICuS-01-41','E56A5121B5783797-FICTS-01-20','BA71F7F0534962AD-uuuuu-01-16','InChI=1S/C11H12O2/c1-2-10(11(12)13)8-9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H,12,13)/b10-8-','InChIKey=RUETZBUVTWCCIZ-NTMALXAHSA-N','CC/C(=C/c1ccccc1)C(=O)O','1'),
	(31038,0,1,'70570-20-6','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'EB0FD45803936675-FICuS-01-50','EB0FD45803936675-FICTS-01-2F','E1CC0DFB837F6586-uuuuu-01-2F','InChI=1S/C12H14O4/c1-8(12(13)14)6-9-4-5-10(15-2)11(7-9)16-3/h4-7H,1-3H3,(H,13,14)/b8-6+','InChIKey=HWFGFNBLIMJWLY-SOFGYWHQSA-N','COc1ccc(/C=C(\\C)C(=O)O)cc1OC','1'),
	(31039,1,0,'93715-90-3','Consistent with Molecular Formula','C14H14NaO4S',301.312,NULL,'262CFB799C1B84E8-FICuS-01-74','262CFB799C1B84E8-FICTS-01-53','ADCB1776FC603640-uuuuu-01-11','InChI=1S/C14H14O4S.Na/c15-14(19(16,17)18)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12;/h1-10,13-15H,(H,16,17,18);/q;+1','InChIKey=ADKJGBANTKADOX-UHFFFAOYSA-N','O=S(=O)(O)C(O)C(c1ccccc1)c1ccccc1.[Na+]','1'),
	(31040,0,0,'4475-28-9','Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'61F2A53AF7C9959D-FICuS-01-74','61F2A53AF7C9959D-FICTS-01-53','61F2A53AF7C9959D-uuuuu-01-23','InChI=1S/C14H24O4/c1-2-3-4-5-6-7-8-9-10-11-12(13(15)16)14(17)18/h2,12H,1,3-11H2,(H,15,16)(H,17,18)','InChIKey=BFPYGAODWSTTOP-UHFFFAOYSA-N','C=CCCCCCCCCCC(C(=O)O)C(=O)O',NULL),
	(31041,1,0,'1521-49-9','Consistent with Molecular Formula','C16H13Br',285.1827,NULL,'7812810040382181-FICuS-01-FD','7812810040382181-FICTS-01-DC','7812810040382181-uuuuu-01-AC','InChI=1S/C16H13Br/c17-15-9-14-10-5-1-3-7-12(10)16(15)13-8-4-2-6-11(13)14/h1-8,14-16H,9H2','InChIKey=XHTDDOKTKFIKEQ-UHFFFAOYSA-N','BrC1CC2c3ccccc3C1c1ccccc12','1'),
	(31042,1,0,'6275-73-6','Consistent with Molecular Formula','C17H18ClN',271.7889,NULL,'C09381C8FA5DA138-FICuS-01-67','C09381C8FA5DA138-FICTS-01-46','C06F262DC5D07876-uuuuu-01-0B','InChI=1S/C17H17N.ClH/c18-10-11-9-16-12-5-1-3-7-14(12)17(11)15-8-4-2-6-13(15)16;/h1-8,11,16-17H,9-10,18H2;1H','InChIKey=NCCPAMJNHJVPKG-UHFFFAOYSA-N','Cl.NCC1CC2c3ccccc3C1c1ccccc12','1'),
	(31043,0,0,'4860-96-2','Consistent with Molecular Formula','C3H4BrCl',155.4216,NULL,'7129003F4F9BCFDE-FICuS-01-7A','7129003F4F9BCFDE-FICTS-01-59','7129003F4F9BCFDE-uuuuu-01-29','InChI=1S/C3H4BrCl/c1-3(5)2-4/h1-2H2','InChIKey=MAYPXMSOHAQNPB-UHFFFAOYSA-N','C=C(Cl)CBr',NULL),
	(31044,0,0,'14760-99-7','Consistent with Molecular Formula','C4H6N4O6',206.1146,NULL,'F22F65DDBA6CB06F-FICuS-01-94','F22F65DDBA6CB06F-FICTS-01-73','F22F65DDBA6CB06F-uuuuu-01-43','InChI=1S/C4H6N4O6/c1-5(7(11)12)3(9)4(10)6(2)8(13)14/h1-2H3','InChIKey=DHNCWGKMISNJQG-UHFFFAOYSA-N','CN(C(=O)C(=O)N(C)[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(31045,0,0,'7119-92-8','Consistent with Molecular Formula','C4H10N2O2',118.1352,'Diethylnitramine\nN-Nitrodiethylamine\nEthanamine, N-ethyl-N-nitro-\nDiethylamine, N-nitro-','EAFAB168FDC2760A-FICuS-01-92','EAFAB168FDC2760A-FICTS-01-71','EAFAB168FDC2760A-uuuuu-01-41','InChI=1S/C4H10N2O2/c1-3-5(4-2)6(7)8/h3-4H2,1-2H3','InChIKey=QAXAHXNXXIWQIZ-UHFFFAOYSA-N','CCN(CC)[N+](=O)[O-]',NULL),
	(31046,0,0,NULL,'Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'E97C094024CFB019-FICuS-01-57','E97C094024CFB019-FICTS-01-36','E97C094024CFB019-uuuuu-01-06','InChI=1S/C7H15NO3/c1-4-11-6(9)8-5-7(2,3)10/h10H,4-5H2,1-3H3,(H,8,9)','InChIKey=QTHNQFWKFUBQQN-UHFFFAOYSA-N','CCOC(=O)NCC(C)(C)O',NULL),
	(31047,0,0,'6275-72-5','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'C7ABA2A7B85BED0C-FICuS-01-9C','C7ABA2A7B85BED0C-FICTS-01-7B','C7ABA2A7B85BED0C-uuuuu-01-4B','InChI=1S/C9H10N2O4/c1-2-15-9(12)10-7-4-3-5-8(6-7)11(13)14/h3-6H,2H2,1H3,(H,10,12)','InChIKey=JWPGACMNGJBXHB-UHFFFAOYSA-N','CCOC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(31048,0,0,'20120-24-5','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'F1D4AD4896CE0FCB-FICuS-01-99','F1D4AD4896CE0FCB-FICTS-01-78','F1D4AD4896CE0FCB-uuuuu-01-48','InChI=1S/C9H17NO3/c1-2-13-9(11)3-4-10-5-7-12-8-6-10/h2-8H2,1H3','InChIKey=WRBIQTVRBWJCQT-UHFFFAOYSA-N','CCOC(=O)CCN1CCOCC1',NULL),
	(31049,0,0,'6962-30-7','Consistent with Molecular Formula','C11H7N3O2',213.1952,NULL,'2DB241F807FC08EF-FICuS-01-77','2DB241F807FC08EF-FICTS-01-56','2DB241F807FC08EF-uuuuu-01-26','InChI=1S/C11H7N3O2/c12-14-13-11(16)9-5-7-3-1-2-4-8(7)6-10(9)15/h1-6,15H','InChIKey=PGHROEIDUASLGT-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1cc2ccccc2cc1O',NULL),
	(31050,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'6A0B8CC564A44987-FICuS-01-5E','6A0B8CC564A44987-FICTS-01-3D','6A0B8CC564A44987-uuuuu-01-0D','InChI=1S/C11H9NO3/c13-10-6-8-4-2-1-3-7(8)5-9(10)12-11(14)15/h1-6,12-13H,(H,14,15)','InChIKey=QTDFKWQXVDEFIF-UHFFFAOYSA-N','O=C(O)Nc1cc2ccccc2cc1O',NULL),
	(31051,0,0,NULL,'Consistent with Molecular Formula','C12H9NO2',199.2086,NULL,'1558AEEAEE90CE53-FICuS-01-89','1558AEEAEE90CE53-FICTS-01-68','1558AEEAEE90CE53-uuuuu-01-38','InChI=1S/C12H9NO2/c1-15-12-7-10-5-3-2-4-9(10)6-11(12)13-8-14/h2-7H,1H3','InChIKey=WWZVSLPTUVBJAH-UHFFFAOYSA-N','COc1cc2ccccc2cc1N=C=O',NULL),
	(31052,0,0,'3418-07-3','Consistent with Molecular Formula','C12H24N2O2',228.3338,NULL,'7D0FA33DEB2D026C-FICuS-01-7B','7D0FA33DEB2D026C-FICTS-01-5A','7D0FA33DEB2D026C-uuuuu-01-2A','InChI=1S/C12H24N2O2/c1-13-11(15)9-7-5-3-4-6-8-10-12(16)14-2/h3-10H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=RAQQCMGBZRSPAR-UHFFFAOYSA-N','CNC(=O)CCCCCCCCC(=O)NC',NULL),
	(31053,0,0,'1942-61-6','Consistent with Molecular Formula','C13H9N3O',223.2336,'p-Isocyanatoazobenzene\nIsocyanic acid, p-(phenylazo)phenyl ester\nDiazene, (4-isocyanatophenyl)phenyl-','4F96F60A241EFF86-FICuS-01-73','4F96F60A241EFF86-FICTS-01-52','4F96F60A241EFF86-uuuuu-01-22','InChI=1S/C13H9N3O/c17-10-14-11-6-8-13(9-7-11)16-15-12-4-2-1-3-5-12/h1-9H','InChIKey=HICXYNWIRHBSKQ-UHFFFAOYSA-N','O=C=Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(31054,0,0,'6275-71-4','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'2DF214ACD3AC7375-FICuS-01-6F','2DF214ACD3AC7375-FICTS-01-4E','2DF214ACD3AC7375-uuuuu-01-1E','InChI=1S/C15H15N3O2/c1-2-20-15(19)16-12-8-10-14(11-9-12)18-17-13-6-4-3-5-7-13/h3-11H,2H2,1H3,(H,16,19)','InChIKey=MEKVKTVRSAZYFR-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(31055,0,0,'13590-65-3','Consistent with Molecular Formula','C18H36N2O4',344.4934,NULL,'7B923AD9BF9FB5BD-FICuS-01-A0','7B923AD9BF9FB5BD-FICTS-01-7F','7B923AD9BF9FB5BD-uuuuu-01-4F','InChI=1S/C18H36N2O4/c1-3-5-11-15-23-17(21)19-13-9-7-8-10-14-20-18(22)24-16-12-6-4-2/h3-16H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=WLDAUAQLYNYMIX-UHFFFAOYSA-N','CCCCCOC(=O)NCCCCCCNC(=O)OCCCCC',NULL),
	(31056,0,0,'6275-70-3','Consistent with Molecular Formula','C18H38N2O2',314.5104,NULL,'22B11C45C226CCD0-FICuS-01-52','22B11C45C226CCD0-FICTS-01-31','22B11C45C226CCD0-uuuuu-01-01','InChI=1S/C18H38N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(21)22/h19H,2-18H2,1H3','InChIKey=OFXUBSSRRYTACR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN[N+](=O)[O-]',NULL),
	(31057,1,0,'72187-91-8','Consistent with Molecular Formula','C3H7ClN2',106.5547,NULL,'2F5255EB4C8F1F5B-FICuS-01-7A','2F5255EB4C8F1F5B-FICTS-01-59','2FAEF20E7302C615-uuuuu-01-0C','InChI=1S/C3H6N2.ClH/c1-3(5)2-4;/h3H,5H2,1H3;1H','InChIKey=WJGQCCPNVRCAQI-UHFFFAOYSA-N','CC(N)C#N.Cl','1'),
	(31058,0,0,NULL,'Consistent with Molecular Formula','C5H9N3O5',191.1432,NULL,'5E4D3CF5FCCF6CBD-FICuS-01-BB','5E4D3CF5FCCF6CBD-FICTS-01-9A','5E4D3CF5FCCF6CBD-uuuuu-01-6A','InChI=1S/C5H9N3O5/c1-2-13-5(9)7(6-10)3-4-8(11)12/h2-4H2,1H3','InChIKey=UXXIJSVJECZZQU-UHFFFAOYSA-N','CCOC(=O)N(CC[N+](=O)[O-])N=O',NULL),
	(31059,0,0,'2214-72-4','Consistent with Molecular Formula','C5H10Cl2N2O',185.0528,'1,3-Bis(2-chloroethyl)urea\nUrea, N,N\'-bis(2-chloroethyl)-\nUrea, 1,3-bis(2-chloroethyl)-','42089B56AF878A55-FICuS-01-54','42089B56AF878A55-FICTS-01-33','42089B56AF878A55-uuuuu-01-03','InChI=1S/C5H10Cl2N2O/c6-1-3-8-5(10)9-4-2-7/h1-4H2,(H2,8,9,10)','InChIKey=VBWBRZHAGLZNST-UHFFFAOYSA-N','O=C(NCCCl)NCCCl',NULL),
	(31060,0,0,'6274-16-4','Consistent with Molecular Formula','C5H10N2O4',162.145,NULL,'175811F5C36D1C08-FICuS-01-45','175811F5C36D1C08-FICTS-01-24','175811F5C36D1C08-uuuuu-01-F4','InChI=1S/C5H10N2O4/c1-3-6(7(9)10)5(8)11-4-2/h3-4H2,1-2H3','InChIKey=CKHGSDZSNACBDK-UHFFFAOYSA-N','CCOC(=O)N(CC)[N+](=O)[O-]',NULL),
	(31061,0,0,NULL,'Consistent with Molecular Formula','C5H10N2O5',178.1444,NULL,'7D6086F26F2D0A6B-FICuS-01-69','7D6086F26F2D0A6B-FICTS-01-48','7D6086F26F2D0A6B-uuuuu-01-18','InChI=1S/C5H10N2O5/c1-2-12-5(9)6(3-4-8)7(10)11/h8H,2-4H2,1H3','InChIKey=CDECJLSOIORSIU-UHFFFAOYSA-N','CCOC(=O)N(CCO)[N+](=O)[O-]',NULL),
	(31062,1,0,'6271-02-9','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'2CC1F0758D3612F6-FICuS-01-56','2CC1F0758D3612F6-FICTS-01-35','2CC1F0758D3612F6-uuuuu-01-05','InChI=1S/C6H9NO3/c1-3-6(2)4(8)10-5(9)7-6/h3H2,1-2H3,(H,7,9)','InChIKey=SEHMLPMXTQLMOR-UHFFFAOYSA-N','CCC1(C)NC(=O)OC1=O','1'),
	(31063,0,0,'62261-05-6','Consistent with Molecular Formula','C6H12N2O4',176.1718,NULL,'9A7858BDD4199F3F-FICuS-01-7D','9A7858BDD4199F3F-FICTS-01-5C','9A7858BDD4199F3F-uuuuu-01-2C','InChI=1S/C6H12N2O4/c1-4-12-6(9)7(5(2)3)8(10)11/h5H,4H2,1-3H3','InChIKey=GAGGRUKAQFFMBC-UHFFFAOYSA-N','CCOC(=O)N(C(C)C)[N+](=O)[O-]',NULL),
	(31064,0,0,NULL,'Consistent with Molecular Formula','C6H12N2O4',176.1718,NULL,'CF50A0197A810403-FICuS-01-38','CF50A0197A810403-FICTS-01-17','CF50A0197A810403-uuuuu-01-E7','InChI=1S/C6H12N2O4/c1-4-7(8(10)11)6(9)12-5(2)3/h5H,4H2,1-3H3','InChIKey=VKMLRWDZJHMVLJ-UHFFFAOYSA-N','CCN(C(=O)OC(C)C)[N+](=O)[O-]',NULL),
	(31065,1,0,NULL,'Consistent with Molecular Formula','C7H7BrNaO3S',274.0843,NULL,'0AC40EF4FBB09A0C-FICuS-01-85','0AC40EF4FBB09A0C-FICTS-01-64','8123E2FB9BCB28A4-uuuuu-01-22','InChI=1S/C7H7BrO3S.Na/c8-7(12(9,10)11)6-4-2-1-3-5-6;/h1-5,7H,(H,9,10,11);/q;+1','InChIKey=VGHIEKXJEVXDPM-UHFFFAOYSA-N','O=S(=O)(O)C(Br)c1ccccc1.[Na+]','1'),
	(31066,1,0,'6271-01-8','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'08F7714FE6F2F85A-FICuS-01-75','34DC528E66C0D6D3-FICTS-01-48','08F7714FE6F2F85A-uuuuu-01-24','InChI=1S/C7H11NO3/c1-2-3-4-5-6(9)11-7(10)8-5/h5H,2-4H2,1H3,(H,8,10)','InChIKey=IDLCGAPAQNQOQR-UHFFFAOYSA-N','CCCCC1NC(=O)OC1=O','1'),
	(31067,0,0,'626-37-9','Consistent with Molecular Formula','C3H6N2O4',134.0914,NULL,'F15A4CC499079D51-FICuS-01-5E','F15A4CC499079D51-FICTS-01-3D','F15A4CC499079D51-uuuuu-01-0D','InChI=1S/C3H6N2O4/c1-2-9-3(6)4-5(7)8/h2H2,1H3,(H,4,6)','InChIKey=YSJKYAHYBFJVKV-UHFFFAOYSA-N','CCOC(=O)N[N+](=O)[O-]',NULL),
	(31068,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O4',190.1986,NULL,'4E39A2897F3467AC-FICuS-01-65','4E39A2897F3467AC-FICTS-01-44','4E39A2897F3467AC-uuuuu-01-14','InChI=1S/C7H14N2O4/c1-5(2)8(9(11)12)7(10)13-6(3)4/h5-6H,1-4H3','InChIKey=BTIAFUVGMJRICD-UHFFFAOYSA-N','CC(C)OC(=O)N(C(C)C)[N+](=O)[O-]',NULL),
	(31069,0,0,'2603-10-3','Consistent with Molecular Formula','C8H9NO2',151.1646,'Methyl carbanilate\nMethyl phenylurethane\nMethyl phenylcarbamate\nMethyl N-phenylurethane\nMethyl N-phenylcarbamate\nCarbamic acid, phenyl-, methyl ester\nCarbanilic acid, methyl ester','45FA03401B9EC3F0-FICuS-01-5B','45FA03401B9EC3F0-FICTS-01-3A','45FA03401B9EC3F0-uuuuu-01-0A','InChI=1S/C8H9NO2/c1-11-8(10)9-7-5-3-2-4-6-7/h2-6H,1H3,(H,9,10)','InChIKey=IAGUPODHENSJEZ-UHFFFAOYSA-N','COC(=O)Nc1ccccc1',NULL),
	(31070,0,0,NULL,'Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'36B32B05F14922EB-FICuS-01-4D','36B32B05F14922EB-FICTS-01-2C','36B32B05F14922EB-uuuuu-01-FC','InChI=1S/C8H16ClNO2/c1-2-12-8(11)10-7-5-3-4-6-9/h2-7H2,1H3,(H,10,11)','InChIKey=WDOFQCLANBZIBJ-UHFFFAOYSA-N','CCOC(=O)NCCCCCCl',NULL),
	(31071,0,0,'490-56-2','Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'4D0176596A8F8C57-FICuS-01-57','4D0176596A8F8C57-FICTS-01-36','4D0176596A8F8C57-uuuuu-01-06','InChI=1S/C9H7NO3/c11-8-6-10(9(12)13-8)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=NXNDWNOMLJUXLT-UHFFFAOYSA-N','O=C1CN(c2ccccc2)C(=O)O1',NULL),
	(31072,1,0,'6271-04-1','Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'3E48BF1739961487-FICuS-01-4A','BD554285A56461B7-FICTS-01-29','3E48BF1739961487-uuuuu-01-F9','InChI=1S/C9H15NO3/c1-2-3-4-5-6-7-8(11)13-9(12)10-7/h7H,2-6H2,1H3,(H,10,12)','InChIKey=QJGYHALXYMUETE-UHFFFAOYSA-N','CCCCCCC1NC(=O)OC1=O','1'),
	(31073,0,0,'6935-80-4','Consistent with Molecular Formula','C10H20N2O4',232.279,NULL,'9F87D60903862BF0-FICuS-01-53','9F87D60903862BF0-FICTS-01-32','9F87D60903862BF0-uuuuu-01-02','InChI=1S/C10H20N2O4/c1-3-15-9(13)11-7-5-6-8-12-10(14)16-4-2/h3-8H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=BHIJTTOVTIAITI-UHFFFAOYSA-N','CCOC(=O)NCCCCNC(=O)OCC',NULL),
	(31074,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C11H14?2N2O6',270.2414,NULL,'08427127E82DA63B-FICuS-01-45','08427127E82DA63B-FICTS-01-24','08427127E82DA63B-uuuuu-01-F4','InChI=1S/C6H6.C5H8NO4.NO2/c1-2-4-6-5-3-1;1-3(4(7)8)6-5(9)10-2;2-1-3/h1-6H;3H,1H2,2H3,(H,6,9)(H,7,8);','InChIKey=WPJNOYMCJIWLKL-UHFFFAOYSA-N','*CC(NC(=O)OC)C(=O)O.*[N+](=O)[O-].c1ccccc1','1'),
	(31075,0,0,'67291-63-8','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'533E178F7791667B-FICuS-01-4A','533E178F7791667B-FICTS-01-29','533E178F7791667B-uuuuu-01-F9','InChI=1S/C11H11NO/c1-13-11-7-9-5-3-2-4-8(9)6-10(11)12/h2-7H,12H2,1H3','InChIKey=XTRFUJHTLUJITO-UHFFFAOYSA-N','COc1cc2ccccc2cc1N',NULL),
	(31076,0,0,'883-62-5','Consistent with Molecular Formula','C12H10O3',202.2092,'3-Methoxy-2-naphthoic acid\n2-Methoxy-3-naphthoic acid\n2-Naphthoic acid, 3-methoxy-\n2-Naphthalenecarboxylic acid, 3-methoxy-','7640C26581C8A215-FICuS-01-35','7640C26581C8A215-FICTS-01-14','7640C26581C8A215-uuuuu-01-E4','InChI=1S/C12H10O3/c1-15-11-7-9-5-3-2-4-8(9)6-10(11)12(13)14/h2-7H,1H3,(H,13,14)','InChIKey=RTBQQRFTCVDODF-UHFFFAOYSA-N','COc1cc2ccccc2cc1C(=O)O',NULL),
	(31077,0,0,'6271-03-0','Consistent with Molecular Formula','C12H24N2O5',276.332,NULL,'A4C51FEE097DEB18-FICuS-01-89','A4C51FEE097DEB18-FICTS-01-68','A4C51FEE097DEB18-uuuuu-01-38','InChI=1S/C12H24N2O5/c1-9(2)13-11(15)18-7-5-17-6-8-19-12(16)14-10(3)4/h9-10H,5-8H2,1-4H3,(H,13,15)(H,14,16)','InChIKey=ANHDPOPZVMGCCP-UHFFFAOYSA-N','CC(C)NC(=O)OCCOCCOC(=O)NC(C)C',NULL),
	(31078,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'A4482531A75A32DB-FICuS-01-4C','A4482531A75A32DB-FICTS-01-2B','A4482531A75A32DB-uuuuu-01-FB','InChI=1S/C13H13NO3/c1-2-17-13(16)14-11-7-9-5-3-4-6-10(9)8-12(11)15/h3-8,15H,2H2,1H3,(H,14,16)','InChIKey=GCPQCMSYWBXGDH-UHFFFAOYSA-N','CCOC(=O)Nc1cc2ccccc2cc1O',NULL),
	(31079,0,0,'6271-23-4','Consistent with Molecular Formula','C13H25BrO2',293.2433,NULL,'F2C0713225B7E14F-FICuS-01-4F','F2C0713225B7E14F-FICTS-01-2E','F2C0713225B7E14F-uuuuu-01-FE','InChI=1S/C13H25BrO2/c1-2-16-13(15)11-9-7-5-3-4-6-8-10-12-14/h2-12H2,1H3','InChIKey=RGWOAXNKJWTDFA-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCCCBr',NULL),
	(31080,0,0,'5766-76-7','Consistent with Molecular Formula','C14H11NO2',225.2464,'N-Benzylideneanthranilic acid\nAnthranilic acid, N-benzylidene-\nWLN: QVR BNU1R\nBenzoic acid, 2-[(phenylmethylene)amino]-\nBenzylidenanthranilsaeure','7B3335B24BBCDF72-FICuS-01-70','7B3335B24BBCDF72-FICTS-01-4F','7B3335B24BBCDF72-uuuuu-01-1F','InChI=1S/C14H11NO2/c16-14(17)12-8-4-5-9-13(12)15-10-11-6-2-1-3-7-11/h1-10H,(H,16,17)','InChIKey=RSSOEXVKHMRAGG-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=C/c1ccccc1',NULL),
	(31081,0,0,'6271-25-6','Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'4815B5CF2DF56A6F-FICuS-01-7D','4815B5CF2DF56A6F-FICTS-01-5C','4815B5CF2DF56A6F-uuuuu-01-2C','InChI=1S/C17H13N3O2/c18-17(22)14-10-11-6-4-5-9-13(11)15(16(14)21)20-19-12-7-2-1-3-8-12/h1-10,21H,(H2,18,22)','InChIKey=KRDQHAPHILKHGU-UHFFFAOYSA-N','NC(=O)c1cc2ccccc2c(/N=N/c2ccccc2)c1O',NULL),
	(31082,0,0,'6271-26-7','Consistent with Molecular Formula','C18H13BrN4',365.2315,NULL,'76BC2649276DCA1E-FICuS-01-6B','76BC2649276DCA1E-FICTS-01-4A','76BC2649276DCA1E-uuuuu-01-1A','InChI=1S/C18H13BrN4/c19-14-6-8-16(9-7-14)21-23-18-12-10-17(11-13-18)22-20-15-4-2-1-3-5-15/h1-13H','InChIKey=ZYWBJIXGFCLOBA-UHFFFAOYSA-N','Brc1ccc(/N=N/c2ccc(/N=N/c3ccccc3)cc2)cc1',NULL),
	(31083,0,0,'6271-27-8','Consistent with Molecular Formula','C20H40N2O4',372.547,NULL,'47E729D0FAE27287-FICuS-01-63','47E729D0FAE27287-FICTS-01-42','47E729D0FAE27287-uuuuu-01-12','InChI=1S/C20H40N2O4/c1-3-5-7-13-17-25-19(23)21-15-11-9-10-12-16-22-20(24)26-18-14-8-6-4-2/h3-18H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=SJKILKFUOWJLHT-UHFFFAOYSA-N','CCCCCCOC(=O)NCCCCCCNC(=O)OCCCCCC',NULL),
	(31084,0,0,NULL,'Consistent with Molecular Formula','C7H7BrClN3',248.5094,NULL,'A23EBFB50451C8C9-FICuS-01-72','A23EBFB50451C8C9-FICTS-01-51','A23EBFB50451C8C9-uuuuu-01-21','InChI=1S/C7H7BrClN3/c1-4-5(8)6(12-2-3-12)11-7(9)10-4/h2-3H2,1H3','InChIKey=NATDYIUMLBFXFT-UHFFFAOYSA-N','Cc1nc(Cl)nc(N2CC2)c1Br',NULL),
	(31085,0,0,'58-56-0','Consistent with Molecular Formula','C8H12ClNO3',205.6407,'Pydox\nBeesix\nBecilan\nHydoxin\nBenadon\nGravidox\nHexermin\nHexobion\nAlestrol\nAderoxine\nHexavibex\nPyridipca\nHexabetalin\nHexa-Betalin\nCampoviton 6\nTex Six T.R.\ncomponent of Niadox\nPyridoxine chloride\nPyridoxinium chloride\ncomponent of Alestrol\nAdermine hydrochloride\nHexabione hydrochloride\nPyridoxin hydrochloride\nPyridoxol hydrochloride\nAderomine hydrochloride\nPYRIDOXOL, HYDROCHLORIDE\nPyridoxine hydrochloride\nVitamin B6-hydrochloride\nPyridoxine, hydrochloride\nPyridoxine hydrogen chloride\n5-Hydroxy-6-methyl-3,4-pyridinedicarbinol hydrochloride\n5-Hydroxy-6-methyl-3,4-pyridinedimethanol hydrochloride\n3-Hydroxy-4,5-dimethylol-.alpha.-picoline hydrochloride\n2-Methyl-3-hydroxy-4,5-bis(hydroxymethyl)pyridine hydrochloride\nWLN: T6NJ B1 CQ D1Q E1Q &GH\n3,4-Pyridinedimethanol, 5-hydroxy-6-methyl-, hydrochloride\nPyridoxol, hydrochloride\nVitamin B6 hydrochloride','EE8DB61D8A47B05A-FICuS-01-86','EE8DB61D8A47B05A-FICTS-01-65','EE7111F8B5CA6914-uuuuu-01-17','InChI=1S/C8H11NO3.ClH/c1-5-8(12)7(4-11)6(3-10)2-9-5;/h2,10-12H,3-4H2,1H3;1H','InChIKey=ZUFQODAHGAHPFQ-UHFFFAOYSA-N','Cc1ncc(CO)c(CO)c1O.Cl',NULL),
	(31086,0,0,'67-03-8','Consistent with Molecular Formula','C12H18Cl2N4OS',337.2664,'THD\nBerin\nBiuno\nHybee\nBewon\nBivita\nBedome\nBeuion\nBequin\nEskapen\nThiavit\nBeatine\nBenerva\nThiamol\nBetaxin\nBevitex\nBivatin\nSlowten\nBegiolan\nTiaminal\nTiamidon\nTrophite\nEskaphen\nBevitine\nVetalin S\nBetalin S\nBithiamin\nLixa-Beta\nMetabolin\nThiaminal\nVinothiam\nUsaf cb-20\nThiadoxine\nBethiazine\nClotiamina\nVitaneuron\nApate drops\nVitamin b(sup1)\nThiamin chloride\nThiamine chloride\nThiaminium chloride\nThiamine dichloride\ncomponent of Slowten\nThiamin hydrochloride\nBetabion hydrochloride\nThiamine hydrochloride\nTHIAMINE HYDROCHLORIDE\nAneurine hydrochloride\nThiamine, hydrochloride\nVitamin B hydrochloride\nThiamine monohydrochloride\nVitamin b(sub 1) hydrochloride\nThiamine chloride hydrochloride\nThiaminium chloride hydrochloride\nThiazolium, 3-[(4-amino-2-methyl-5-pyrimidinyl)methyl-5-(2-hydroxyethyl)-4-methyl-chloride, hydrochloride\nWLN: T6N CNJ B1 DZ E1- AT5K CSJ D2Q E1 &Q &G &GH\nThiazolium, 3-[(4-amino-2-methyl-5-pyrimidinyl)methyl]-5-(2-hydroxyethyl)-4-methyl- chloride, monohydrochloride\nThiamine, monohydrochloride\nVitamin B1 hydrochloride','C199B8B4F5AE65F9-FICuS-01-88','C199B8B4F5AE65F9-FICTS-01-67','858FB804F307E9FB-uuuuu-01-25','InChI=1S/C12H17N4OS.2ClH/c1-8-11(3-4-17)18-7-16(8)6-10-5-14-9(2)15-12(10)13;;/h5,7,17H,3-4,6H2,1-2H3,(H2,13,14,15);2*1H/q+1;;/p-1','InChIKey=DPJRMOMPQZCRJU-UHFFFAOYSA-M','Cc1ncc(C[n+]2csc(CCO)c2C)c(N)n1.Cl.[Cl-]',NULL),
	(31087,0,0,'6271-28-9','Consistent with Molecular Formula','C9H23N3O2',205.2996,NULL,'1F6277E05088CC1D-FICuS-01-59','1F6277E05088CC1D-FICTS-01-38','434B65F7A417D44C-uuuuu-01-07','InChI=1S/C6H15N.C3H8N2O2/c1-5(2)7-6(3)4;1-3(2)4-5(6)7/h5-7H,1-4H3;3-4H,1-2H3','InChIKey=RUIWVOZZICSKDP-UHFFFAOYSA-N','CC(C)NC(C)C.CC(C)N[N+](=O)[O-]',NULL),
	(31088,0,0,'6271-29-0','Consistent with Molecular Formula','C7H17N3O3',191.2296,NULL,'2D024C2F9523CF0F-FICuS-01-60','2D024C2F9523CF0F-FICTS-01-3F','F44A4DB093D30591-uuuuu-01-01','InChI=1S/C4H9NO.C3H8N2O2/c1-3-6-4-2-5-1;1-2-3-4-5(6)7/h5H,1-4H2;4H,2-3H2,1H3','InChIKey=PQCRVAXCJLSGCI-UHFFFAOYSA-N','C1COCCN1.CCCN[N+](=O)[O-]',NULL),
	(31089,0,0,NULL,'Consistent with Molecular Formula','C7H17N3O3',191.2296,NULL,'A8635FA7674C1DC0-FICuS-01-68','A8635FA7674C1DC0-FICTS-01-47','F44A4DB093D30591-uuuuu-01-01','InChI=1S/C4H9NO.C3H8N2O2/c1-3-6-4-2-5-1;1-3(2)4-5(6)7/h5H,1-4H2;3-4H,1-2H3','InChIKey=QCQHBJAJUPUWIW-UHFFFAOYSA-N','C1COCCN1.CC(C)N[N+](=O)[O-]',NULL),
	(31090,0,0,NULL,'Consistent with Molecular Formula','C9H21N3O2',203.2838,NULL,'5825392A744843A3-FICuS-01-2C','5825392A744843A3-FICTS-01-0B','040C2B3D80D75BF2-uuuuu-01-0A','InChI=1S/C6H13N.C3H8N2O2/c7-6-4-2-1-3-5-6;1-3(2)4-5(6)7/h6H,1-5,7H2;3-4H,1-2H3','InChIKey=YZKQDRSGJUOKFJ-UHFFFAOYSA-N','CC(C)N[N+](=O)[O-].NC1CCCCC1',NULL),
	(31091,0,0,NULL,'Consistent with Molecular Formula','C11H27N3O2',233.3532,NULL,'80A811925E9E1C23-FICuS-01-46','80A811925E9E1C23-FICTS-01-25','DC810385AA010472-uuuuu-01-E6','InChI=1S/C8H19N.C3H8N2O2/c1-3-5-7-9-8-6-4-2;1-3(2)4-5(6)7/h9H,3-8H2,1-2H3;3-4H,1-2H3','InChIKey=VUZXOIOMTCSAMB-UHFFFAOYSA-N','CC(C)N[N+](=O)[O-].CCCCNCCCC',NULL),
	(31092,0,0,'6271-30-3','Consistent with Molecular Formula','C4H10N2O2',118.1352,NULL,'1D32B61D7093EFB3-FICuS-01-61','1D32B61D7093EFB3-FICTS-01-40','1D32B61D7093EFB3-uuuuu-01-10','InChI=1S/C4H10N2O2/c1-3(2)8-4(7)6-5/h3H,5H2,1-2H3,(H,6,7)','InChIKey=PHHLRHSOQWTNBH-UHFFFAOYSA-N','CC(C)OC(=O)NN',NULL),
	(31093,0,0,'5602-94-8','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'6095451EE5772D75-FICuS-01-44','6095451EE5772D75-FICTS-01-23','6095451EE5772D75-uuuuu-01-F3','InChI=1S/C6H11NO4/c1-3-11-5(8)4-7-6(9)10-2/h3-4H2,1-2H3,(H,7,9)','InChIKey=LNYUJLIYAHJNNO-UHFFFAOYSA-N','CCOC(=O)CNC(=O)OC',NULL),
	(31094,0,0,NULL,'Consistent with Molecular Formula','C10H23N3O2',217.3106,NULL,'F5B1E05F74D447BB-FICuS-01-77','F5B1E05F74D447BB-FICTS-01-56','6EC10B790E877070-uuuuu-01-F9','InChI=1S/C6H12N2O2.C4H11N/c9-8(10)7-6-4-2-1-3-5-6;1-4(2)3-5/h6-7H,1-5H2;4H,3,5H2,1-2H3','InChIKey=LMDRDGBABLEMHN-UHFFFAOYSA-N','CC(C)CN.O=[N+]([O-])NC1CCCCC1',NULL),
	(31095,1,0,NULL,'Consistent with Molecular Formula','C10H23N3O2',217.3106,NULL,'3A06903F748F5363-FICuS-01-3D','3A06903F748F5363-FICTS-01-1C','6EC10B790E877070-uuuuu-01-F9','InChI=1S/C6H12N2O2.C4H11N/c9-8(10)7-6-4-2-1-3-5-6;1-3-4(2)5/h6-7H,1-5H2;4H,3,5H2,1-2H3','InChIKey=YCPFZFYFCLGELY-UHFFFAOYSA-N','CCC(C)N.O=[N+]([O-])NC1CCCCC1','1'),
	(31096,0,0,NULL,'Consistent with Molecular Formula','C12H25N3O2',243.3484,NULL,'6ACD20448E502B82-FICuS-01-4F','6ACD20448E502B82-FICTS-01-2E','6EC10B790E877070-uuuuu-01-F9','InChI=1S/C6H12N2O2.C6H13N/c9-8(10)7-6-4-2-1-3-5-6;7-6-4-2-1-3-5-6/h6-7H,1-5H2;6H,1-5,7H2','InChIKey=CRFYJCFCDSHKNO-UHFFFAOYSA-N','NC1CCCCC1.O=[N+]([O-])NC1CCCCC1',NULL),
	(31097,0,0,'6268-31-1','Consistent with Molecular Formula','C6H12N2O4',176.1718,NULL,'C32377CAB362AF5D-FICuS-01-71','C32377CAB362AF5D-FICTS-01-50','C32377CAB362AF5D-uuuuu-01-20','InChI=1S/C6H12N2O4/c1-11-5(9)7-3-4-8-6(10)12-2/h3-4H2,1-2H3,(H,7,9)(H,8,10)','InChIKey=OCUKKHVJDGNKNX-UHFFFAOYSA-N','COC(=O)NCCNC(=O)OC',NULL),
	(31098,0,0,'6268-32-2','Consistent with Molecular Formula','C7H7N3O2',165.1512,'Urea, N-nitroso-N-phenyl-\nUrea, 1-nitroso-1-phenyl-','ED9F99D93ED88032-FICuS-01-7F','ED9F99D93ED88032-FICTS-01-5E','ED9F99D93ED88032-uuuuu-01-2E','InChI=1S/C7H7N3O2/c8-7(11)10(9-12)6-4-2-1-3-5-6/h1-5H,(H2,8,11)','InChIKey=ZJIKTJCGLLUNIJ-UHFFFAOYSA-N','NC(=O)N(N=O)c1ccccc1',NULL),
	(31099,0,0,'6268-33-3','Consistent with Molecular Formula','C11H17N3O3',239.2736,NULL,'58F330CB4F4C7CC6-FICuS-01-79','58F330CB4F4C7CC6-FICTS-01-58','ACB97D7BDC9F7957-uuuuu-01-4B','InChI=1S/C7H8N2O2.C4H9NO/c10-9(11)8-6-7-4-2-1-3-5-7;1-3-6-4-2-5-1/h1-5,8H,6H2;5H,1-4H2','InChIKey=OGUYWIUJCHWLAW-UHFFFAOYSA-N','C1COCCN1.O=[N+]([O-])NCc1ccccc1',NULL),
	(31100,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O4',190.1986,NULL,'198318BB6C1131E7-FICuS-01-44','198318BB6C1131E7-FICTS-01-23','198318BB6C1131E7-uuuuu-01-F3','InChI=1S/C7H14N2O4/c1-3-5-6-13-7(10)8(4-2)9(11)12/h3-6H2,1-2H3','InChIKey=XKAURWJDHMPJBN-UHFFFAOYSA-N','CCCCOC(=O)N(CC)[N+](=O)[O-]',NULL),
	(31101,0,0,'5255-67-4','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'CC25F7079D7F87F7-FICuS-01-7E','CC25F7079D7F87F7-FICTS-01-5D','CC25F7079D7F87F7-uuuuu-01-2D','InChI=1S/C8H10N2O2/c1-2-12-8(11)10-7-5-3-4-6-9-7/h3-6H,2H2,1H3,(H,9,10,11)','InChIKey=QRKMGCXMJZJTGC-UHFFFAOYSA-N','CCOC(=O)Nc1ccccn1',NULL),
	(31102,0,0,'6268-34-4','Consistent with Molecular Formula','C8H11NO2S',185.2404,NULL,'59BB4D24897C9BA3-FICuS-01-71','59BB4D24897C9BA3-FICTS-01-50','59BB4D24897C9BA3-uuuuu-01-20','InChI=1S/C8H11NO2S/c1-2-11-8(10)9-6-7-4-3-5-12-7/h3-5H,2,6H2,1H3,(H,9,10)','InChIKey=OHSLKLWWKFALQT-UHFFFAOYSA-N','CCOC(=O)NCc1cccs1',NULL),
	(31103,0,0,'4811-92-1','Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'491CC71B9EDC74F4-FICuS-01-7F','491CC71B9EDC74F4-FICTS-01-5E','491CC71B9EDC74F4-uuuuu-01-2E','InChI=1S/C8H11NO3/c1-2-11-8(10)9-6-7-4-3-5-12-7/h3-5H,2,6H2,1H3,(H,9,10)','InChIKey=NVCAVGKVVGMRGR-UHFFFAOYSA-N','CCOC(=O)NCc1ccco1',NULL),
	(31104,0,0,'2639-89-6','Consistent with Molecular Formula','C8H14N4O8',294.2206,NULL,'E737FF21D16EAC05-FICuS-01-75','E737FF21D16EAC05-FICTS-01-54','E737FF21D16EAC05-uuuuu-01-24','InChI=1S/C8H14N4O8/c1-3-19-7(13)9(11(15)16)5-6-10(12(17)18)8(14)20-4-2/h3-6H2,1-2H3','InChIKey=PEXBHYSDEISBRM-UHFFFAOYSA-N','CCOC(=O)N(CCN(C(=O)OCC)[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(31105,0,0,'2188-09-2','Consistent with Molecular Formula','C8H18N4O2',202.2558,NULL,'A5A98854A80E4378-FICuS-01-54','A5A98854A80E4378-FICTS-01-33','A5A98854A80E4378-uuuuu-01-03','InChI=1S/C8H18N4O2/c9-7(13)11-5-3-1-2-4-6-12-8(10)14/h1-6H2,(H3,9,11,13)(H3,10,12,14)','InChIKey=OJLHBQIGOFOFJF-UHFFFAOYSA-N','NC(=O)NCCCCCCNC(N)=O',NULL),
	(31106,0,0,'6268-35-5','Consistent with Molecular Formula','C9H8N4O8',300.1842,NULL,'20A9781A44C3361F-FICuS-01-42','20A9781A44C3361F-FICTS-01-21','20A9781A44C3361F-uuuuu-01-F1','InChI=1S/C9H8N4O8/c1-2-21-9(14)10-8-6(12(17)18)3-5(11(15)16)4-7(8)13(19)20/h3-4H,2H2,1H3,(H,10,14)','InChIKey=KYQFMWDOPNFHDT-UHFFFAOYSA-N','CCOC(=O)Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(31107,0,0,'6268-36-6','Consistent with Molecular Formula','C9H9Cl',152.6231,NULL,'A32C5C8A607CDB45-FICuS-01-70','A32C5C8A607CDB45-FICTS-01-4F','A32C5C8A607CDB45-uuuuu-01-1F','InChI=1S/C9H9Cl/c1-8(10)7-9-5-3-2-4-6-9/h2-6H,1,7H2','InChIKey=GEWSJSSOQLRFRL-UHFFFAOYSA-N','C=C(Cl)Cc1ccccc1',NULL),
	(31108,0,1,'6268-37-7','Consistent with Molecular Formula','C9H9Cl',152.6231,'Benzene, (3-chloroallyl)-','B5251410C83AAC2B-FICuS-01-52','B5251410C83AAC2B-FICTS-01-31','D733D882FC97BBDB-uuuuu-01-40','InChI=1S/C9H9Cl/c10-8-4-7-9-5-2-1-3-6-9/h1-6,8H,7H2/b8-4+','InChIKey=JJTUJRVKTPSEFZ-XBXARRHUSA-N','Cl/C=C/Cc1ccccc1','1'),
	(31109,0,0,'6268-38-8','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'587DBED4450C57E5-FICuS-01-70','587DBED4450C57E5-FICTS-01-4F','587DBED4450C57E5-uuuuu-01-1F','InChI=1S/C9H9NO4/c1-14-9(13)10-7-5-3-2-4-6(7)8(11)12/h2-5H,1H3,(H,10,13)(H,11,12)','InChIKey=VRBXNTUDJOJJDK-UHFFFAOYSA-N','COC(=O)Nc1ccccc1C(=O)O',NULL),
	(31110,0,0,'6268-39-9','Consistent with Molecular Formula','C9H16N2O4',216.2364,NULL,'94052539E65CE961-FICuS-01-44','94052539E65CE961-FICTS-01-23','94052539E65CE961-uuuuu-01-F3','InChI=1S/C9H16N2O4/c1-2-15-9(12)10(11(13)14)8-6-4-3-5-7-8/h8H,2-7H2,1H3','InChIKey=AJJXRCYKNIXDLR-UHFFFAOYSA-N','CCOC(=O)N(C1CCCCC1)[N+](=O)[O-]',NULL),
	(31111,0,1,NULL,'Consistent with Molecular Formula','C9H17NO',155.2394,'2-Nonenamide','2F641F5714026219-FICuS-01-25','2F641F5714026219-FICTS-01-04','2F641F5714026219-uuuuu-01-D4','InChI=1S/C9H17NO/c1-2-3-4-5-6-7-8-9(10)11/h7-8H,2-6H2,1H3,(H2,10,11)','InChIKey=PRCOWBGHTCNVDZ-UHFFFAOYSA-N','CCCCCC/C=C/C(N)=O','1'),
	(31112,1,0,'583-47-1','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'FD63014A5B87C8B0-FICuS-01-63','A6FB3D7937980D44-FICTS-01-43','FD63014A5B87C8B0-uuuuu-01-12','InChI=1S/C10H9NO3/c12-9-8(11-10(13)14-9)6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H,11,13)','InChIKey=GQBIVYSGPXCELZ-UHFFFAOYSA-N','O=C1NC(Cc2ccccc2)C(=O)O1','1'),
	(31113,0,0,'7143-42-2','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'70C089D2C2B38304-FICuS-01-41','70C089D2C2B38304-FICTS-01-20','70C089D2C2B38304-uuuuu-01-F0','InChI=1S/C10H11NO4/c1-14-9(12)7-5-3-4-6-8(7)11-10(13)15-2/h3-6H,1-2H3,(H,11,13)','InChIKey=RTDMTAYLVSRWIO-UHFFFAOYSA-N','COC(=O)Nc1ccccc1C(=O)OC',NULL),
	(31114,0,0,'4991-18-8','Consistent with Molecular Formula','C10H18N4O6',290.2754,NULL,'8335A5AEB14804B3-FICuS-01-4E','8335A5AEB14804B3-FICTS-01-2D','8335A5AEB14804B3-uuuuu-01-FD','InChI=1S/C10H18N4O6/c1-19-9(15)13(11-17)7-5-3-4-6-8-14(12-18)10(16)20-2/h3-8H2,1-2H3','InChIKey=RJLHNLDWJWZWNF-UHFFFAOYSA-N','COC(=O)N(CCCCCCN(N=O)C(=O)OC)N=O',NULL),
	(31115,0,0,'6268-41-3','Consistent with Molecular Formula','C10H18N4O8',322.2742,NULL,'BE6796CE58EE7AFC-FICuS-01-AA','BE6796CE58EE7AFC-FICTS-01-89','BE6796CE58EE7AFC-uuuuu-01-59','InChI=1S/C10H18N4O8/c1-3-21-9(15)11(13(17)18)7-5-6-8-12(14(19)20)10(16)22-4-2/h3-8H2,1-2H3','InChIKey=MVSZYXXQOBGUEQ-UHFFFAOYSA-N','CCOC(=O)N(CCCCN(C(=O)OCC)[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(31116,0,0,'6030-54-2','Consistent with Molecular Formula','C10H20N2O4',232.279,NULL,'A9EAA092BA823552-FICuS-01-5F','A9EAA092BA823552-FICTS-01-3E','A9EAA092BA823552-uuuuu-01-0E','InChI=1S/C10H20N2O4/c1-15-9(13)11-7-5-3-4-6-8-12-10(14)16-2/h3-8H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=DXZCANUBKZARPR-UHFFFAOYSA-N','COC(=O)NCCCCCCNC(=O)OC',NULL),
	(31117,0,0,'6268-43-5','Consistent with Molecular Formula','C11H10N4O',214.2262,NULL,'9E4697B72630167E-FICuS-01-46','9E4697B72630167E-FICTS-01-25','9E4697B72630167E-uuuuu-01-F5','InChI=1S/C11H10N4O/c16-11(14-9-5-1-3-7-12-9)15-10-6-2-4-8-13-10/h1-8H,(H2,12,13,14,15,16)','InChIKey=FOQXHWCMYZXOGZ-UHFFFAOYSA-N','O=C(Nc1ccccn1)Nc1ccccn1',NULL),
	(31118,0,0,'1215-42-5','Consistent with Molecular Formula','C12H8Br2N2O',356.016,'4,4\'-Dibromoazoxybenzene\nDiazene, bis(4-bromophenyl)-, 1-oxide\nAzoxybenzene, 4,4\'-dibromo-','E59DDC62F6456D3E-FICuS-01-84','E59DDC62F6456D3E-FICTS-01-63','E59DDC62F6456D3E-uuuuu-01-33','InChI=1S/C12H8Br2N2O/c13-9-1-5-11(6-2-9)15-16(17)12-7-3-10(14)4-8-12/h1-8H','InChIKey=IPXUSIUMPSGLFK-UHFFFAOYSA-N','[O-]/[N+](=N\\c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(31119,0,0,'23251-83-4','Consistent with Molecular Formula','C12H12N2O2',216.239,'Ethyl N-(3-quinolinyl)carbamate\n3-Quinolinecarbamic acid, ethyl ester\nCarbamic acid, N-(3-quinolinyl)-, ethyl ester\nCarbamic acid, 3-quinolinyl-, ethyl ester','E6896A96A145AFF6-FICuS-01-77','E6896A96A145AFF6-FICTS-01-56','E6896A96A145AFF6-uuuuu-01-26','InChI=1S/C12H12N2O2/c1-2-16-12(15)14-10-7-9-5-3-4-6-11(9)13-8-10/h3-8H,2H2,1H3,(H,14,15)','InChIKey=OLYXRLUSUBYUJE-UHFFFAOYSA-N','CCOC(=O)Nc1cnc2ccccc2c1',NULL),
	(31120,2,0,NULL,'Consistent with Molecular Formula','C24H32O4',384.5144,NULL,'B5AF7A699AC47E41-FICuS-01-7E','B5AF7A699AC47E41-FICTS-01-5D','87373A48F6061F18-uuuuu-01-F1','InChI=1S/2C12H16O2/c1-2-6-11(9-12(13)14)10-7-4-3-5-8-10;1-2-3-9-11(12(13)14)10-7-5-4-6-8-10/h3-5,7-8,11H,2,6,9H2,1H3,(H,13,14);4-8,11H,2-3,9H2,1H3,(H,13,14)','InChIKey=LKCBZUAQKXKEES-UHFFFAOYSA-N','CCCC(CC(=O)O)c1ccccc1.CCCCC(C(=O)O)c1ccccc1','1'),
	(31121,2,0,'6268-45-7','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'FA49BDE7634B7757-FICuS-01-76','FA49BDE7634B7757-FICTS-01-55','FA49BDE7634B7757-uuuuu-01-25','InChI=1S/C12H16O4/c1-3-15-11(13)9-7-5-6-8-10(9)12(14)16-4-2/h5-10H,3-4H2,1-2H3','InChIKey=ZMWWFHIWAOSXDM-UHFFFAOYSA-N','CCOC(=O)C1C=CC=CC1C(=O)OCC','1'),
	(31122,0,0,'6268-46-8','Consistent with Molecular Formula','C12H22N4O8',350.3278,NULL,'616BF067DC3E4981-FICuS-01-5E','616BF067DC3E4981-FICTS-01-3D','616BF067DC3E4981-uuuuu-01-0D','InChI=1S/C12H22N4O8/c1-3-23-11(17)13(15(19)20)9-7-5-6-8-10-14(16(21)22)12(18)24-4-2/h3-10H2,1-2H3','InChIKey=PSBAURNYAWRWIS-UHFFFAOYSA-N','CCOC(=O)N(CCCCCCN(C(=O)OCC)[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(31123,0,0,'6268-47-9','Consistent with Molecular Formula','C16H35N3O3',317.4708,NULL,'9C61A5AFB260C1FB-FICuS-01-7D','9C61A5AFB260C1FB-FICTS-01-5C','682BE81F21B3C46A-uuuuu-01-12','InChI=1S/C12H26N2O2.C4H9NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(15)16;1-3-6-4-2-5-1/h13H,2-12H2,1H3;5H,1-4H2','InChIKey=JBTQKYPDOUEQDL-UHFFFAOYSA-N','C1COCCN1.CCCCCCCCCCCCN[N+](=O)[O-]',NULL),
	(31124,0,0,'6268-48-0','Consistent with Molecular Formula','C14H25NO3',255.3564,NULL,'672F28F218C3FA65-FICuS-01-5F','672F28F218C3FA65-FICTS-01-3E','672F28F218C3FA65-uuuuu-01-0E','InChI=1S/C14H25NO3/c1-2-13(16)15-12-10-8-6-4-3-5-7-9-11-14(17)18/h2H,1,3-12H2,(H,15,16)(H,17,18)','InChIKey=CUNGVEJZKXUPNC-UHFFFAOYSA-N','C=CC(=O)NCCCCCCCCCCC(=O)O',NULL),
	(31125,0,0,'6268-49-1','Consistent with Molecular Formula','C15H15N3O2',269.3024,'4-Dimethylamino-4\'-carboxylazobenzene\n4-Carboxy-4\'-(dimethylamino)azobenzene\nN,N-Dimethyl-p-aminobenzeneazobenzoic acid\nBenzoic acid, 4-[[4-(dimethylamino)phenyl]azo]-\nBenzoic acid, p-[[p-(dimethylamino)phenyl]azo]-','210C868C7D885695-FICuS-01-4A','210C868C7D885695-FICTS-01-29','210C868C7D885695-uuuuu-01-F9','InChI=1S/C15H15N3O2/c1-18(2)14-9-7-13(8-10-14)17-16-12-5-3-11(4-6-12)15(19)20/h3-10H,1-2H3,(H,19,20)','InChIKey=WCKQPPQRFNHPRJ-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc(C(=O)O)cc2)cc1',NULL),
	(31126,0,0,'6268-50-4','Consistent with Molecular Formula','C15H31NO2',257.4154,NULL,'C1AF684AA4FDCB56-FICuS-01-94','C1AF684AA4FDCB56-FICTS-01-73','C1AF684AA4FDCB56-uuuuu-01-43','InChI=1S/C15H31NO2/c1-3-5-6-7-8-9-10-11-12-13-14-16-15(17)18-4-2/h3-14H2,1-2H3,(H,16,17)','InChIKey=RMWSIPOCOLVAQW-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)OCC',NULL),
	(31127,0,0,'6268-51-5','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'241000D326226DA9-FICuS-01-25','241000D326226DA9-FICTS-01-04','241000D326226DA9-uuuuu-01-D4','InChI=1S/C16H18O4/c17-13(15-9-5-11-19-15)7-3-1-2-4-8-14(18)16-10-6-12-20-16/h5-6,9-12H,1-4,7-8H2','InChIKey=KSDWTZQUCNQSDF-UHFFFAOYSA-N','O=C(CCCCCCC(=O)c1ccco1)c1ccco1',NULL),
	(31128,0,0,'7401-92-5','Consistent with Molecular Formula','C16H23N3O6',353.3742,NULL,'DA19F2D502824837-FICuS-01-49','DA19F2D502824837-FICTS-01-28','DA19F2D502824837-uuuuu-01-F8','InChI=1S/C16H23N3O6/c1-5-23-14(20)17-11-8-12(18-15(21)24-6-2)10(4)13(9-11)19-16(22)25-7-3/h8-9H,5-7H2,1-4H3,(H,17,20)(H,18,21)(H,19,22)','InChIKey=HBZWMMPXPFFHGF-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(=O)OCC)c(C)c(NC(=O)OCC)c1',NULL),
	(31129,1,0,'6268-52-6','Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'60C0822423B3D8A3-FICuS-01-3A','60C0822423B3D8A3-FICTS-01-19','60C0822423B3D8A3-uuuuu-01-E9','InChI=1S/C17H26O2/c1-15(16-12-8-6-9-13-16)11-7-4-2-3-5-10-14-17(18)19/h6,8-9,12-13,15H,2-5,7,10-11,14H2,1H3,(H,18,19)','InChIKey=BOJGHMZSMNYSRJ-UHFFFAOYSA-N','CC(CCCCCCCCC(=O)O)c1ccccc1','1'),
	(31130,1,0,'6268-53-7','Consistent with Molecular Formula','C18H28O2',276.418,NULL,'D2DAF927D3CB260E-FICuS-01-83','D2DAF927D3CB260E-FICTS-01-62','D2DAF927D3CB260E-uuuuu-01-32','InChI=1S/C18H28O2/c1-16(17-13-9-7-10-14-17)12-8-5-3-4-6-11-15-18(19)20-2/h7,9-10,13-14,16H,3-6,8,11-12,15H2,1-2H3','InChIKey=UYMANYMIQXXKBT-UHFFFAOYSA-N','COC(=O)CCCCCCCCC(C)c1ccccc1','1'),
	(31131,0,0,'6268-54-8','Consistent with Molecular Formula','C18H34N4O4',370.491,NULL,'FCB536BD84DE6C97-FICuS-01-94','FCB536BD84DE6C97-FICTS-01-73','FCB536BD84DE6C97-uuuuu-01-43','InChI=1S/C18H34N4O4/c1-15(23)13-17(3,4)21(19-25)11-9-7-8-10-12-22(20-26)18(5,6)14-16(2)24/h7-14H2,1-6H3','InChIKey=SUXRTBGZFDSLEU-UHFFFAOYSA-N','CC(=O)CC(C)(C)N(CCCCCCN(N=O)C(C)(C)CC(C)=O)N=O',NULL),
	(31132,2,0,'6268-55-9','Consistent with Molecular Formula','C19H32O3',308.46,NULL,'5C412C8BDD429324-FICuS-01-53','5C412C8BDD429324-FICTS-01-32','5C412C8BDD429324-uuuuu-01-02','InChI=1S/C19H32O3/c1-16(20)17-11-14-19(2,15-12-17)13-9-7-5-4-6-8-10-18(21)22-3/h11-12,14,16,20H,4-10,13,15H2,1-3H3','InChIKey=RXXXGBJMULMZIX-UHFFFAOYSA-N','COC(=O)CCCCCCCCC1(C)C=CC(C(C)O)=CC1','1'),
	(31133,0,0,'6268-56-0','Consistent with Molecular Formula','C20H18O6',354.3586,NULL,'F92D6F500DCB1534-FICuS-01-63','F92D6F500DCB1534-FICTS-01-42','F92D6F500DCB1534-uuuuu-01-12','InChI=1S/C20H18O6/c21-15(13-5-7-17-19(9-13)25-11-23-17)3-1-2-4-16(22)14-6-8-18-20(10-14)26-12-24-18/h5-10H,1-4,11-12H2','InChIKey=VKIPBZQTPRVXPC-UHFFFAOYSA-N','O=C(CCCCC(=O)c1ccc2c(c1)OCO2)c1ccc2c(c1)OCO2',NULL),
	(31134,0,0,'6268-57-1','Consistent with Molecular Formula','C20H20N2O6',384.3878,NULL,'71DBDAEB7B9282CF-FICuS-01-98','71DBDAEB7B9282CF-FICTS-01-77','71DBDAEB7B9282CF-uuuuu-01-47','InChI=1S/C20H20N2O6/c23-19(15-7-5-9-17(13-15)21(25)26)11-3-1-2-4-12-20(24)16-8-6-10-18(14-16)22(27)28/h5-10,13-14H,1-4,11-12H2','InChIKey=SVTVDQUXOHBSSI-UHFFFAOYSA-N','O=C(CCCCCCC(=O)c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1',NULL),
	(31135,0,0,'6268-58-2','Consistent with Molecular Formula','C20H22O2',294.3926,NULL,'EF72F1F795AA29F5-FICuS-01-85','EF72F1F795AA29F5-FICTS-01-64','EF72F1F795AA29F5-uuuuu-01-34','InChI=1S/C20H22O2/c21-19(17-11-5-3-6-12-17)15-9-1-2-10-16-20(22)18-13-7-4-8-14-18/h3-8,11-14H,1-2,9-10,15-16H2','InChIKey=CINBVJFQJOIPLC-UHFFFAOYSA-N','O=C(CCCCCCC(=O)c1ccccc1)c1ccccc1',NULL),
	(31136,1,0,'6268-59-3','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'2BC49EC033C4E9AF-FICuS-01-85','2BC49EC033C4E9AF-FICTS-01-64','2BC49EC033C4E9AF-uuuuu-01-34','InChI=1S/C20H30O3/c1-16(18-12-14-19(15-13-18)17(2)21)10-8-6-4-5-7-9-11-20(22)23-3/h12-16H,4-11H2,1-3H3','InChIKey=YFSXQBFADGXLJI-UHFFFAOYSA-N','COC(=O)CCCCCCCCC(C)c1ccc(C(C)=O)cc1','1'),
	(31137,0,0,'6268-60-6','Consistent with Molecular Formula','C21H43NO2',341.5762,'Carbamic acid, octadecyl-, ethyl ester','99B46DCF1E442794-FICuS-01-66','99B46DCF1E442794-FICTS-01-45','99B46DCF1E442794-uuuuu-01-15','InChI=1S/C21H43NO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22-21(23)24-4-2/h3-20H2,1-2H3,(H,22,23)','InChIKey=ZQRKKRPGMWJFCH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)OCC',NULL),
	(31138,0,0,'6268-61-7','Consistent with Molecular Formula','C22H26O2',322.4462,NULL,'F49DEC3118963BCD-FICuS-01-7E','F49DEC3118963BCD-FICTS-01-5D','F49DEC3118963BCD-uuuuu-01-2D','InChI=1S/C22H26O2/c23-21(19-13-7-5-8-14-19)17-11-3-1-2-4-12-18-22(24)20-15-9-6-10-16-20/h5-10,13-16H,1-4,11-12,17-18H2','InChIKey=QQBFTUFGJSWZTP-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)c1ccccc1)c1ccccc1',NULL),
	(31139,0,0,'6268-62-8','Consistent with Molecular Formula','C24H32N2O2',380.529,NULL,'E6E235D114C0F052-FICuS-01-4B','E6E235D114C0F052-FICTS-01-2A','E6E235D114C0F052-uuuuu-01-FA','InChI=1S/C24H32N2O2/c1-25(2)21-15-11-19(12-16-21)23(27)9-7-5-6-8-10-24(28)20-13-17-22(18-14-20)26(3)4/h11-18H,5-10H2,1-4H3','InChIKey=SXPSLQLMYUWBOP-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)CCCCCCC(=O)c2ccc(N(C)C)cc2)cc1',NULL),
	(31140,0,2,'6268-63-9','Consistent with Molecular Formula','C5H9N3O',127.1456,NULL,'4FF27F9A9B153EE9-FICuS-01-87','028E5DCC95EEF3D9-FICTS-01-72','4FF27F9A9B153EE9-uuuuu-01-36','InChI=1S/C5H9N3O/c1-2-3-4-7-8-5(6)9/h2-4H,1H3,(H3,6,8,9)/b3-2+,7-4-','InChIKey=MVGVEKBZYSGCQU-SWBALALESA-N','C/C=C/C=N\\NC(N)=O','1'),
	(31141,0,0,'6268-64-0','Consistent with Molecular Formula','C7H9BrIN',313.9633,NULL,'4D2697F725F76A19-FICuS-01-59','4D2697F725F76A19-FICTS-01-38','75F7965A289F0641-uuuuu-01-F8','InChI=1S/C7H9BrN.HI/c1-2-9-6-4-3-5-7(9)8;/h3-6H,2H2,1H3;1H/q+1;/p-1','InChIKey=UKTOBYFWBGTBIY-UHFFFAOYSA-M','CC[n+]1ccccc1Br.[I-]',NULL),
	(31142,0,0,'6268-65-1','Consistent with Molecular Formula','C8H8ClNO',169.6103,NULL,'CDDC2C9B526E6A69-FICuS-01-8D','CDDC2C9B526E6A69-FICTS-01-6C','CDDC2C9B526E6A69-uuuuu-01-3C','InChI=1S/C8H8ClNO/c1-6-2-3-7(9)4-8(6)10-5-11/h2-5H,1H3,(H,10,11)','InChIKey=FRBINQSMLMIWRD-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC=O',NULL),
	(31143,0,0,'578-22-3','Consistent with Molecular Formula','C8H8O3',152.1494,'5,2-Cresotic acid','6B883BF42BECB3BA-FICuS-01-92','6B883BF42BECB3BA-FICTS-01-71','6B883BF42BECB3BA-uuuuu-01-41','InChI=1S/C8H8O3/c1-5-2-3-6(9)4-7(5)8(10)11/h2-4,9H,1H3,(H,10,11)','InChIKey=ZIOYQUNKXJQXQY-UHFFFAOYSA-N','Cc1ccc(O)cc1C(=O)O',NULL),
	(31144,0,0,'2859-78-1','Consistent with Molecular Formula','C8H9BrO2',217.0619,'4-Bromoveratrole\np-Bromoveratrole\n3,4-Dimethoxybromobenzene\n3,4-Dimethoxyphenyl bromide\n1-Bromo-3,4-dimethoxybenzene\n4-Bromo-1,2-dimethoxybenzene\nBenzene, 4-bromo-1,2-dimethoxy-\nBenzene, 4-bromo-1,2-dimethoxy-','BC0A1A60512445D4-FICuS-01-42','BC0A1A60512445D4-FICTS-01-21','BC0A1A60512445D4-uuuuu-01-F1','InChI=1S/C8H9BrO2/c1-10-7-4-3-6(9)5-8(7)11-2/h3-5H,1-2H3','InChIKey=KBTMGSMZIKLAHN-UHFFFAOYSA-N','COc1ccc(Br)cc1OC',NULL),
	(31145,0,1,'6268-66-2','Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'8E26B36F799FF6E4-FICuS-01-81','8E26B36F799FF6E4-FICTS-01-60','81C87F3664141BDE-uuuuu-01-0B','InChI=1S/C10H13N3O3/c1-15-8-5-3-4-7(9(8)16-2)6-12-13-10(11)14/h3-6H,1-2H3,(H3,11,13,14)/b12-6+','InChIKey=ODCDIBNSAFJIID-WUXMJOGZSA-N','COc1cccc(/C=N/NC(N)=O)c1OC','1'),
	(31146,0,0,'2586-62-1','Consistent with Molecular Formula','C11H9Br',221.0961,'1-Bromo-2-methylnaphthalene\n2-Methyl-1-bromonaphthalene\n.beta.-Methyl-.alpha.-bromonaphthalene\nNaphthalene, 1-bromo-2-methyl-','ED7EC4DA2A5F90BE-FICuS-01-A6','ED7EC4DA2A5F90BE-FICTS-01-85','ED7EC4DA2A5F90BE-uuuuu-01-55','InChI=1S/C11H9Br/c1-8-6-7-9-4-2-3-5-10(9)11(8)12/h2-7H,1H3','InChIKey=CMIMBQIBIZZZHQ-UHFFFAOYSA-N','Cc1ccc2ccccc2c1Br',NULL),
	(31147,0,0,'6268-68-4','Consistent with Molecular Formula','C18H12N4O6',380.316,'9H-Carbazole, compd. with 1,3,5-trinitrobenzene (1:1)','54829C8DEABD3149-FICuS-01-6F','54829C8DEABD3149-FICTS-01-4E','3F3D944675775376-uuuuu-01-EC','InChI=1S/C12H9N.C6H3N3O6/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)13-11;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-8,13H;1-3H','InChIKey=PUTDQNYWJPIYSR-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1.c1ccc2c(c1)[nH]c1ccccc12',NULL),
	(31148,0,0,'6268-69-5','Consistent with Molecular Formula','C19H13N3O6',379.3282,NULL,'59F055B6A8672A3E-FICuS-01-5E','59F055B6A8672A3E-FICTS-01-3D','324F5D7D37AD4801-uuuuu-01-05','InChI=1S/C13H10.C6H3N3O6/c1-3-7-12-10(5-1)9-11-6-2-4-8-13(11)12;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-8H,9H2;1-3H','InChIKey=JVMQKJKGFDJFOB-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1.c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(31149,0,0,'6268-70-8','Consistent with Molecular Formula','C20H13N3O6',391.3392,NULL,'9F36AD5EAC767844-FICuS-01-76','9F36AD5EAC767844-FICTS-01-55','F489A59533BC1A7B-uuuuu-01-1B','InChI=1S/C14H10.C6H3N3O6/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)13;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-10H;1-3H','InChIKey=JGEHTTISKLXXDY-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1.c1ccc2c(c1)ccc1ccccc12',NULL),
	(31150,0,0,'88794-66-5','Consistent with Molecular Formula','C21H29NO2',327.4656,NULL,'4B02AE324C96A854-FICuS-01-52','4B02AE324C96A854-FICTS-01-31','4B02AE324C96A854-uuuuu-01-01','InChI=1S/C21H29NO2/c1-2-3-4-5-6-7-8-11-17-24-21(23)22-20-16-12-14-18-13-9-10-15-19(18)20/h9-10,12-16H,2-8,11,17H2,1H3,(H,22,23)','InChIKey=DJMSZYYMTNVPCZ-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)Nc1cccc2ccccc12',NULL),
	(31151,7,0,'6268-71-9','Consistent with Molecular Formula','C29H42O6',486.6472,NULL,'23C6D54C149FC12A-FICuS-01-60','23C6D54C149FC12A-FICTS-01-3F','F9AC4C9D177451FA-uuuuu-01-2D','InChI=1S/C29H42O6/c1-16(8-9-23(33)34)18-10-13-28(6)25-19(31)14-21-26(3,4)22(35-17(2)30)11-12-27(21,5)24(25)20(32)15-29(18,28)7/h16,18,21-22H,8-15H2,1-7H3,(H,33,34)/t16-,18-,21+,22+,27+,28+,29-/m1/s1','InChIKey=JIKRXLHICUVFAL-SLVDGWKCSA-N','CC(=O)OC1CCC2(C)C3=C(C(=O)CC2C1(C)C)C1(C)CCC(C(C)CCC(=O)O)C1(C)CC3=O','1'),
	(31152,1,0,'137-08-6','Consistent with Molecular Formula','C9H17?CaNO5',259.317,'Pancal\nCa-HOPA\nCris Pan\nPantholin\nCalpanate\nPanthoject\nVitamin B-5\nPANTOTHENIC ACID\ncomponent of Modane\nPantothenate calcium\nCalcium panthothenate\nD-Calcium pantothenate\nCalcium D-pantothenate\nVitamin B5, calcium salt\nCalcium pantothenate (2:1)\nDextro calcium pantothenate\nPantothenic acid calcium salt\nPantothenic acid, calcium salt\n(+)-Pantothenic acid, calcium salt\nPantothenic acid, calcium salt, (+)-\nPantothenic acid, calcium salt (2:1), ( +)-\nD-Calcium pantothenate calcium chloride double salt\nN-(2,4-Dihydroxy-3,3-dimethylbutyryl)-.beta.-alanine, calcium\nPantothenic acid, calcium salt, D-, compd. with calcium chloride\nCalcium d(+)-N-(.alpha.,.gamma.-dihydroxy-.beta.,.beta.-dimethylbutyryl)-.beta.-alaninate\nWLN: QV2MVYQX1 & 1 & 1Q &-CA-\n.beta.-Alanine, N-(2,4-dihydroxy-3,3-dimethyl-1-oxobutyl)-, calcium salt (2:1), (R)-\nPantothenic acid, calcium salt (2:1), D-\nCalcium pantothenate','0780277BD35F8CFF-FICuS-01-71','0780277BD35F8CFF-FICTS-01-50','2521AAE1F9DD1B4E-uuuuu-01-2B','InChI=1S/C9H17NO5.Ca/c1-9(2,5-11)7(14)8(15)10-4-3-6(12)13;/h7,11,14H,3-5H2,1-2H3,(H,10,15)(H,12,13);/q;+2/t7-;/m0./s1','InChIKey=SXRRAEDIIGNDNU-FJXQXJEOSA-N','*.CC(C)(CO)C(O)C(=O)NCCC(=O)O.[Ca+2]','1'),
	(31153,0,0,'450-16-8','Consistent with Molecular Formula','C15H16O4',260.289,'GEIJERIN\nGeijerin\nCyclohexene, 4-ethenyl-4-methyl-3-(1-methylethenyl)-\nCyclohexene, 4-ethenyl-4-methyl-3-(1-methylethenyl)-','3DF7BBEEB7201756-FICuS-01-77','3DF7BBEEB7201756-FICTS-01-56','3DF7BBEEB7201756-uuuuu-01-26','InChI=1S/C15H16O4/c1-9(2)6-12(16)11-7-10-4-5-15(17)19-13(10)8-14(11)18-3/h4-5,7-9H,6H2,1-3H3','InChIKey=ZXVIZFSHTAUXCC-UHFFFAOYSA-N','COc1cc2oc(=O)ccc2cc1C(=O)CC(C)C',NULL),
	(31154,0,0,'529-70-4','Consistent with Molecular Formula','C14H16O4',248.278,'EVODIONOL\nEvodinnol\nEvodionol\nEthanone, 1-(7-hydroxy-5-methoxy-2,2-dimethyl-2H-1-benzopyran-6-yl)-\nKetone, 7-hydroxy-5-methoxy-2,2-dimethyl-2H-1-benzopyran-6-yl methyl','DCA0C6F36A1BE05A-FICuS-01-86','DCA0C6F36A1BE05A-FICTS-01-65','DCA0C6F36A1BE05A-uuuuu-01-35','InChI=1S/C14H16O4/c1-8(15)12-10(16)7-11-9(13(12)17-4)5-6-14(2,3)18-11/h5-7,16H,1-4H3','InChIKey=YZCIFCCSUSQBBT-UHFFFAOYSA-N','COc1c2c(cc(O)c1C(C)=O)OC(C)(C)C=C2',NULL),
	(31155,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H8OS2 in C5H10OS2','C5H11?OS2',151.2613,NULL,'035CC1442AE7AAB5-FICuS-01-66','035CC1442AE7AAB5-FICTS-01-45','035CC1442AE7AAB5-uuuuu-01-15','InChI=1S/C4H8OS2.CH3/c5-7-4-2-1-3-6-7;/h1-4H2;1H3','InChIKey=TVULAJTYZRDGCB-UHFFFAOYSA-N','*C.O=S1CCCCS1','1'),
	(31156,7,0,NULL,'Consistent with Molecular Formula','C19H29FO2',308.4353,NULL,'51A75C4B7849B2C1-FICuS-01-57','51A75C4B7849B2C1-FICTS-01-36','51A75C4B7849B2C1-uuuuu-01-06','InChI=1S/C19H29FO2/c1-17-8-6-16-14(15(17)7-9-18(17,2)22)4-3-12-11-13(21)5-10-19(12,16)20/h12,14-16,22H,3-11H2,1-2H3','InChIKey=OYKXWCPUAILLKN-UHFFFAOYSA-N','CC1(O)CCC2C3CCC4CC(=O)CCC4(F)C3CCC21C','1'),
	(31157,0,1,'80985-29-1','Consistent with Molecular Formula','C8H9N5OS',223.252,NULL,'8E9099D00E08D5EF-FICuS-01-74','8E9099D00E08D5EF-FICTS-01-53','4795E6FB0A73A76B-uuuuu-01-1D','InChI=1S/C8H9N5OS/c1-5(13-14)2-15-8-6-7(10-3-9-6)11-4-12-8/h3-4,14H,2H2,1H3,(H,9,10,11,12)/b13-5+','InChIKey=FLYKSPXEEFVPBX-WLRTZDKTSA-N','C/C(CSc1ncnc2nc[nH]c12)=N\\O','1'),
	(31158,0,0,NULL,'Consistent with Molecular Formula','C7H8N6OS',224.2398,NULL,'D618F18EC8031E40-FICuS-01-56','E310158C3C72296B-FICTS-01-22','D618F18EC8031E40-uuuuu-01-05','InChI=1S/C7H8N6OS/c8-12-4(14)1-13-3-11-5-6(13)9-2-10-7(5)15/h2-3H,1,8H2,(H,12,14)(H,9,10,15)','InChIKey=RPSZHOXEPHSBDI-UHFFFAOYSA-N','NNC(=O)Cn1cnc2c(=S)nc[nH]c21',NULL),
	(31159,0,0,'6268-73-1','Consistent with Molecular Formula','C12H12N6',240.267,NULL,'523E77DECEF9B907-FICuS-01-86','523E77DECEF9B907-FICTS-01-65','523E77DECEF9B907-uuuuu-01-35','InChI=1S/C12H12N6/c13-17-11-10-12(15-7-14-11)18(8-16-10)6-9-4-2-1-3-5-9/h1-5,7-8H,6,13H2,(H,14,15,17)','InChIKey=BLOBZJKTOPTSGP-UHFFFAOYSA-N','NNc1ncnc2c1ncn2Cc1ccccc1',NULL),
	(31160,2,0,NULL,'Consistent with Molecular Formula','C12H17N5O',247.2992,NULL,'4AFE80E7832924F3-FICuS-01-60','4AFE80E7832924F3-FICTS-01-3F','9CD51F0EA67DAC69-uuuuu-01-3C','InChI=1S/C12H17N5O/c1-16(2)11-10-12(14-6-13-11)17(7-15-10)8-4-3-5-9(8)18/h6-9,18H,3-5H2,1-2H3/t8-,9-/m0/s1','InChIKey=LDGCOPZUQCTNMQ-IUCAKERBSA-N','CN(C)c1ncnc2c1ncn2C1CCCC1O','1'),
	(31161,1,0,NULL,'Consistent with Molecular Formula','C13H15NO5S',297.3252,NULL,'F53C3A1F654AAF1C-FICuS-01-7E','F53C3A1F654AAF1C-FICTS-01-5D','F53C3A1F654AAF1C-uuuuu-01-2D','InChI=1S/C13H15NO5S/c15-11(16)8-20-7-6-10(13(18)19)14-12(17)9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,14,17)(H,15,16)(H,18,19)','InChIKey=ZTKZPMACNRDISZ-UHFFFAOYSA-N','O=C(O)CSCCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(31162,2,0,'93571-37-0','Consistent with Molecular Formula','C15H19NO6',309.3182,NULL,'824402BD37CE10C9-FICuS-01-50','824402BD37CE10C9-FICTS-01-2F','824402BD37CE10C9-uuuuu-01-FF','InChI=1S/C15H19NO6/c1-8(17)22-10-2-3-12(18)11(7-10)13(19)4-9-5-14(20)16-15(21)6-9/h9-11H,2-7H2,1H3,(H,16,20,21)','InChIKey=SVJMSYJZWQVJKU-UHFFFAOYSA-N','CC(=O)OC1CCC(=O)C(C(=O)CC2CC(=O)NC(=O)C2)C1','1'),
	(31163,1,0,'6276-34-2','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'A65599EF92232D5A-FICuS-01-61','A65599EF92232D5A-FICTS-01-40','A65599EF92232D5A-uuuuu-01-10','InChI=1S/C13H17NO4/c15-10-4-2-1-3-9(10)11(16)5-8-6-12(17)14-13(18)7-8/h8-9H,1-7H2,(H,14,17,18)','InChIKey=UTWJPBYXJXWANT-UHFFFAOYSA-N','O=C1CC(CC(=O)C2CCCCC2=O)CC(=O)N1','1'),
	(31164,3,1,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'8C8C42565460F5D6-FICuS-01-52','6145E2B7F7846978-FICTS-01-2D','8C8C42565460F5D6-uuuuu-01-01','InChI=1S/C15H14N4O2/c16-8-11-10(7-6-9-4-2-1-3-5-9)12(14(18)20)13(17)19-15(11)21/h1-7,10-12H,(H2,18,20)(H2,17,19,21)','InChIKey=RNYUADXJIJOXPG-UHFFFAOYSA-N','N#CC1C(=O)N=C(N)C(C(N)=O)C1/C=C/c1ccccc1','1'),
	(31165,0,0,'90948-75-7','Consistent with Molecular Formula','C9H17ClO2S',224.7451,NULL,'767B01B4A0DD1624-FICuS-01-4A','767B01B4A0DD1624-FICTS-01-29','767B01B4A0DD1624-uuuuu-01-F9','InChI=1S/C9H17ClO2S/c1-8(2)7-9(11)12-4-6-13-5-3-10/h8H,3-7H2,1-2H3','InChIKey=BDPRADXVRDAZQZ-UHFFFAOYSA-N','CC(C)CC(=O)OCCSCCCl',NULL),
	(31166,0,0,'91139-02-5','Consistent with Molecular Formula','C10H19ClO2S',238.7719,NULL,'8B438BB5E5AB5D27-FICuS-01-78','8B438BB5E5AB5D27-FICTS-01-57','8B438BB5E5AB5D27-uuuuu-01-27','InChI=1S/C10H19ClO2S/c1-3-9(4-2)10(12)13-6-8-14-7-5-11/h9H,3-8H2,1-2H3','InChIKey=OEPASTVOYOFZAR-UHFFFAOYSA-N','CCC(CC)C(=O)OCCSCCCl',NULL),
	(31167,0,0,'6276-35-3','Consistent with Molecular Formula','C16H31ClO2S',322.9327,NULL,'A1468859C4863835-FICuS-01-39','A1468859C4863835-FICTS-01-18','A1468859C4863835-uuuuu-01-E8','InChI=1S/C16H31ClO2S/c1-2-3-4-5-6-7-8-9-10-11-16(18)19-13-15-20-14-12-17/h2-15H2,1H3','InChIKey=VBEIWBRCPCKZCQ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCSCCCl',NULL),
	(31168,0,0,'6962-36-3','Consistent with Molecular Formula','C22H43ClO2S',407.0935,NULL,'0AA6177970915B04-FICuS-01-33','0AA6177970915B04-FICTS-01-12','0AA6177970915B04-uuuuu-01-E2','InChI=1S/C22H43ClO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(24)25-19-21-26-20-18-23/h2-21H2,1H3','InChIKey=ZSKWTVFNEFSAPM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCCSCCCl',NULL),
	(31169,0,0,'91767-54-3','Consistent with Molecular Formula','C12H15ClO2S',258.7623,NULL,'E8E46017BB994CBD-FICuS-01-7E','E8E46017BB994CBD-FICTS-01-5D','E8E46017BB994CBD-uuuuu-01-2D','InChI=1S/C12H15ClO2S/c13-6-8-16-9-7-15-12(14)10-11-4-2-1-3-5-11/h1-5H,6-10H2','InChIKey=SDXCVRJJIAUUCS-UHFFFAOYSA-N','O=C(Cc1ccccc1)OCCSCCCl',NULL),
	(31170,0,0,'6276-36-4','Consistent with Molecular Formula','C10H19ClOS2',254.8325,NULL,'0F9F4D1BFD0B6756-FICuS-01-7B','0F9F4D1BFD0B6756-FICTS-01-5A','0F9F4D1BFD0B6756-uuuuu-01-2A','InChI=1S/C10H19ClOS2/c1-3-9(4-2)10(12)14-8-7-13-6-5-11/h9H,3-8H2,1-2H3','InChIKey=JYRRZNUQVMLLSW-UHFFFAOYSA-N','CCC(CC)C(=O)SCCSCCCl',NULL),
	(31171,0,0,'6276-37-5','Consistent with Molecular Formula','C22H43ClOS2',423.1541,NULL,'7FA0D093C30287C5-FICuS-01-54','7FA0D093C30287C5-FICTS-01-33','7FA0D093C30287C5-uuuuu-01-03','InChI=1S/C22H43ClOS2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(24)26-21-20-25-19-18-23/h2-21H2,1H3','InChIKey=FPIUKELXXREEHM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)SCCSCCCl',NULL),
	(31172,0,0,'6276-38-6','Consistent with Molecular Formula','C12H15ClOS2',274.8229,NULL,'BAFF006FB8E8C5F9-FICuS-01-A0','BAFF006FB8E8C5F9-FICTS-01-7F','BAFF006FB8E8C5F9-uuuuu-01-4F','InChI=1S/C12H15ClOS2/c13-6-7-15-8-9-16-12(14)10-11-4-2-1-3-5-11/h1-5H,6-10H2','InChIKey=FHUDJQHLWFHMMM-UHFFFAOYSA-N','O=C(Cc1ccccc1)SCCSCCCl',NULL),
	(31173,0,0,'90948-64-4','Consistent with Molecular Formula','C9H17ClOS2',240.8057,NULL,'3D335F80D3A6ADB3-FICuS-01-6F','3D335F80D3A6ADB3-FICTS-01-4E','3D335F80D3A6ADB3-uuuuu-01-1E','InChI=1S/C9H17ClOS2/c1-8(2)7-9(11)13-6-5-12-4-3-10/h8H,3-7H2,1-2H3','InChIKey=MMCSFYOWMJZIQO-UHFFFAOYSA-N','CC(C)CC(=O)SCCSCCCl',NULL),
	(31174,3,0,'5720-12-7','Consistent with Molecular Formula','C19H24N4O6',404.4218,NULL,'2417F7EA0B56BEEB-FICuS-01-83','2417F7EA0B56BEEB-FICTS-01-62','2417F7EA0B56BEEB-uuuuu-01-32','InChI=1S/C19H24N4O6/c1-3-9-5-11-12(6-10(9)4-2)23(7-13(25)16(27)14(26)8-24)17-15(20-11)18(28)22-19(29)21-17/h5-6,13-14,16,24-27H,3-4,7-8H2,1-2H3,(H,22,28,29)','InChIKey=TZVMOPMDLUJXPI-UHFFFAOYSA-N','CCc1cc2nc3c(=O)[nH]c(=O)nc-3n(CC(O)C(O)C(O)CO)c2cc1CC','1'),
	(31175,0,0,'6276-39-7','Consistent with Molecular Formula','C13H11ClN4O2',290.7085,NULL,'7951C23EE5BE614F-FICuS-01-6C','7951C23EE5BE614F-FICTS-01-4B','7951C23EE5BE614F-uuuuu-01-1B','InChI=1S/C13H11ClN4O2/c14-10-1-3-11(4-2-10)16-13(20)18-17-12(19)9-5-7-15-8-6-9/h1-8H,(H,17,19)(H2,16,18,20)','InChIKey=UFQCEDNQRVEOCF-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)Nc1ccc(Cl)cc1',NULL),
	(31176,0,0,'6276-40-0','Consistent with Molecular Formula','C15H16N4O3',300.3164,NULL,'60A2ADC3C2F23E74-FICuS-01-6B','60A2ADC3C2F23E74-FICTS-01-4A','60A2ADC3C2F23E74-uuuuu-01-1A','InChI=1S/C15H16N4O3/c1-2-22-13-5-3-12(4-6-13)17-15(21)19-18-14(20)11-7-9-16-10-8-11/h3-10H,2H2,1H3,(H,18,20)(H2,17,19,21)','InChIKey=PIMVMQSVDJYZJO-UHFFFAOYSA-N','CCOc1ccc(NC(=O)NNC(=O)c2ccncc2)cc1',NULL),
	(31177,0,0,'6276-41-1','Consistent with Molecular Formula','C20H24N4O4',384.434,NULL,'3AE5D71C53D31776-FICuS-01-58','3AE5D71C53D31776-FICTS-01-37','3AE5D71C53D31776-uuuuu-01-07','InChI=1S/C20H24N4O4/c1-27-17-7-3-15(4-8-17)21-19(25)23-11-13-24(14-12-23)20(26)22-16-5-9-18(28-2)10-6-16/h3-10H,11-14H2,1-2H3,(H,21,25)(H,22,26)','InChIKey=BBLNWSVIOAMUCX-UHFFFAOYSA-N','COc1ccc(NC(=O)N2CCN(C(=O)Nc3ccc(OC)cc3)CC2)cc1',NULL),
	(31178,0,0,'6276-42-2','Consistent with Molecular Formula','C21H20N8O4',448.4402,NULL,'29B2BF39AEA3C4F1-FICuS-01-82','29B2BF39AEA3C4F1-FICTS-01-61','29B2BF39AEA3C4F1-uuuuu-01-31','InChI=1S/C21H20N8O4/c1-13-3-2-4-16(24-20(32)28-26-18(30)14-5-9-22-10-6-14)17(13)25-21(33)29-27-19(31)15-7-11-23-12-8-15/h2-12H,1H3,(H,26,30)(H,27,31)(H2,24,28,32)(H2,25,29,33)','InChIKey=CATOTIWBVXJXQS-UHFFFAOYSA-N','Cc1cccc(NC(=O)NNC(=O)c2ccncc2)c1NC(=O)NNC(=O)c1ccncc1',NULL),
	(31179,0,0,'2731-67-1','Consistent with Molecular Formula','C24H30N4O6S',502.5842,NULL,'4421BF685DE23716-FICuS-01-49','4421BF685DE23716-FICTS-01-28','4421BF685DE23716-uuuuu-01-F8','InChI=1S/C24H30N4O6S/c29-23(17-27-9-13-33-14-10-27)25-19-1-5-21(6-2-19)35(31,32)22-7-3-20(4-8-22)26-24(30)18-28-11-15-34-16-12-28/h1-8H,9-18H2,(H,25,29)(H,26,30)','InChIKey=SHGIXKGMBAVDDS-UHFFFAOYSA-N','O=C(CN1CCOCC1)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CN3CCOCC3)cc2)cc1',NULL),
	(31180,0,0,'6276-44-4','Consistent with Molecular Formula','C26H24N4O2',424.5012,NULL,'C96CAA24F4B9FC21-FICuS-01-85','C96CAA24F4B9FC21-FICTS-01-64','C96CAA24F4B9FC21-uuuuu-01-34','InChI=1S/C26H24N4O2/c31-25(27-23-13-5-9-19-7-1-3-11-21(19)23)29-15-17-30(18-16-29)26(32)28-24-14-6-10-20-8-2-4-12-22(20)24/h1-14H,15-18H2,(H,27,31)(H,28,32)','InChIKey=QRGGVWIPJMMKIM-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)N1CCN(C(=O)Nc2cccc3ccccc23)CC1',NULL),
	(31181,0,0,'2731-65-9','Consistent with Molecular Formula','C26H34N4O4S',498.639,NULL,'B4E0B5A143853264-FICuS-01-3E','B4E0B5A143853264-FICTS-01-1D','B4E0B5A143853264-uuuuu-01-ED','InChI=1S/C26H34N4O4S/c31-25(19-29-15-3-1-4-16-29)27-21-7-11-23(12-8-21)35(33,34)24-13-9-22(10-14-24)28-26(32)20-30-17-5-2-6-18-30/h7-14H,1-6,15-20H2,(H,27,31)(H,28,32)','InChIKey=ZBFKVWBHYDPJMJ-UHFFFAOYSA-N','O=C(CN1CCCCC1)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CN3CCCCC3)cc2)cc1',NULL),
	(31182,0,0,'6276-45-5','Consistent with Molecular Formula','C27H24N8O4',524.5378,NULL,'746F121868BC8131-FICuS-01-3A','746F121868BC8131-FICTS-01-19','746F121868BC8131-uuuuu-01-E9','InChI=1S/C27H24N8O4/c36-24(20-9-13-28-14-10-20)32-34-26(38)30-22-5-1-18(2-6-22)17-19-3-7-23(8-4-19)31-27(39)35-33-25(37)21-11-15-29-16-12-21/h1-16H,17H2,(H,32,36)(H,33,37)(H2,30,34,38)(H2,31,35,39)','InChIKey=CPZZUULUBXNIJF-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)Nc1ccc(Cc2ccc(NC(=O)NNC(=O)c3ccncc3)cc2)cc1',NULL),
	(31183,0,0,NULL,'Consistent with Molecular Formula','C4H8N4O3S',192.1922,NULL,'F9731A053ABE9047-FICuS-01-56','F9731A053ABE9047-FICTS-01-35','4B1962E9FD23BEAE-uuuuu-01-38','InChI=1S/C3H3NO2S.CH5N3O/c4-2-7-1-3(5)6;2-1(5)4-3/h1H2,(H,5,6);3H2,(H3,2,4,5)','InChIKey=MFCVTGIOLPCTRD-UHFFFAOYSA-N','N#CSCC(=O)O.NNC(N)=O',NULL),
	(31184,0,0,'106-51-4','Consistent with Molecular Formula','C6H4O2',108.0964,'Chinone\nQuinone\np-Quinone\nNCI-C55845\nBenzoquinone\n1,4-Benzoquine\n1,4-Benzoquinone\n1,4-Dioxybenzene\nCyclohexadienedione\n1,4-Cyclohexadienedione\n1,4-Cyclohexadiene dioxide\nWLN: L6V DVJ\n2,5-Cyclohexadiene-1,4-dione\np-Benzoquinone\nChinon\nBenzo-chinon\n1,4-Dioxy-benzol\nChinon\n1,4-Diossibenzene','162B6292844C9993-FICuS-01-36','162B6292844C9993-FICTS-01-15','162B6292844C9993-uuuuu-01-E5','InChI=1S/C6H4O2/c7-5-1-2-6(8)4-3-5/h1-4H','InChIKey=AZQWKYJCGOJGHM-UHFFFAOYSA-N','O=C1C=CC(=O)C=C1',NULL),
	(31185,0,0,'106-34-3','Consistent with Molecular Formula','C12H10O4',218.2086,'Quinhydrone\np-Benzoquinhydrone\nGreen hydroquinone\n.beta.-Quinhydrone\np-Benzoquinone, compd. with hydroquinone\nHydroquinone, compd. with p-benzoquinone\np-Benzoquinone-hydroquinone compound (1:1)\nWLN: L6V DVJ & QR DQ\n2,5-Cyclohexadiene-1,4-dione, compd. with 1,4-benzenediol (1:1)\np-Benzoquinone, compd. with hydroquinone (1:1)','50E560CC89233379-FICuS-01-3E','50E560CC89233379-FICTS-01-1D','46CE025E0D6FAAEA-uuuuu-01-3C','InChI=1S/C6H6O2.C6H4O2/c2*7-5-1-2-6(8)4-3-5/h1-4,7-8H;1-4H','InChIKey=BDJXVNRFAQSMAA-UHFFFAOYSA-N','O=C1C=CC(=O)C=C1.Oc1ccc(O)cc1',NULL),
	(31186,0,0,'6119-81-9','Consistent with Molecular Formula','C8H8N2O4S',228.2222,'Quinoxaline, sulfate (1:1)\nQuinoxaline, sulfate','5E32ED0A70096EE3-FICuS-01-63','5E32ED0A70096EE3-FICTS-01-42','2CCBB51682481B41-uuuuu-01-FC','InChI=1S/C8H6N2.H2O4S/c1-2-4-8-7(3-1)9-5-6-10-8;1-5(2,3)4/h1-6H;(H2,1,2,3,4)','InChIKey=STAJLSYINUVEDD-UHFFFAOYSA-N','O=S(=O)(O)O.c1ccc2nccnc2c1',NULL),
	(31187,0,0,'6276-47-7','Consistent with Molecular Formula','C19H18INO2',419.2612,NULL,'1B53E058059E89CA-FICuS-01-5C','1B53E058059E89CA-FICTS-01-3B','2382E1F508F6E592-uuuuu-01-FF','InChI=1S/C19H18NO2.HI/c1-14-11-16-5-3-4-6-17(16)12-20(14)13-19(21)15-7-9-18(22-2)10-8-15;/h3-12H,13H2,1-2H3;1H/q+1;/p-1','InChIKey=YGJADMSIKDRCTJ-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2cc3ccccc3cc2C)cc1.[I-]',NULL),
	(31188,0,0,'5660-34-4','Consistent with Molecular Formula','C10H4N2O3',200.1532,NULL,'0697EAA9F574B1D1-FICuS-01-6B','0697EAA9F574B1D1-FICTS-01-4A','0697EAA9F574B1D1-uuuuu-01-1A','InChI=1S/C10H4N2O3/c13-9-7-8(10(14)15-9)12-6-4-2-1-3-5(6)11-7/h1-4H','InChIKey=YEBDGBXBXQSSLM-UHFFFAOYSA-N','O=C1OC(=O)c2nc3ccccc3nc21',NULL),
	(31189,0,0,'6276-48-8','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'B204A68D60E663F7-FICuS-01-59','B204A68D60E663F7-FICTS-01-38','B204A68D60E663F7-uuuuu-01-08','InChI=1S/C10H10N2O/c1-7-6-10(13)12-9-5-3-2-4-8(9)11-7/h2-5H,6H2,1H3,(H,12,13)','InChIKey=AFHSLLLKMSITIA-UHFFFAOYSA-N','CC1=Nc2ccccc2NC(=O)C1',NULL),
	(31190,1,0,'3967-01-9','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'FB84E39AA9310BD3-FICuS-01-74','FB84E39AA9310BD3-FICTS-01-53','FB84E39AA9310BD3-uuuuu-01-23','InChI=1S/C10H12N2O/c1-7-6-10(13)12-9-5-3-2-4-8(9)11-7/h2-5,7,11H,6H2,1H3,(H,12,13)','InChIKey=BBPWQLMHOSRDMA-UHFFFAOYSA-N','CC1CC(=O)Nc2ccccc2N1','1'),
	(31191,0,0,'6270-77-5','Consistent with Molecular Formula','C10H23BrN4S2',343.3425,NULL,'9ABAB511FCAAC5E1-FICuS-01-96','9ABAB511FCAAC5E1-FICTS-01-75','757E6B370D396C5C-uuuuu-01-11','InChI=1S/C10H22N4S2.BrH/c11-9(12)15-7-5-3-1-2-4-6-8-16-10(13)14;/h1-8H2,(H3,11,12)(H3,13,14);1H','InChIKey=ARZDSRCBPROABI-UHFFFAOYSA-N','Br.N=C(N)SCCCCCCCCSC(=N)N',NULL),
	(31192,0,1,'10534-97-1','Consistent with Molecular Formula','C13H9N3OS',255.2936,NULL,'AC2D8345A5EA869F-FICuS-01-7E','025056CB99A622CD-FICTS-01-31','AC2D8345A5EA869F-uuuuu-01-2D','InChI=1S/C13H9N3OS/c14-13-16-12(17)11(18-13)7-8-5-6-15-10-4-2-1-3-9(8)10/h1-7H,(H2,14,16,17)','InChIKey=MBHBIJDGRZJPJU-UHFFFAOYSA-N','NC1=NC(=O)/C(=C/c2ccnc3ccccc23)S1','1'),
	(31193,1,0,'1837-57-6','Consistent with Molecular Formula','C18H21N3O4',343.3816,'Akron\nRimaon\nVucine\nRivinol\nRivanol\nEthodin\nAmoebin\nAcrinol\nMetifex\nHectalin\nFlavitrol\nAcrolactine\nAntidian 200\nAntidiar 200\nEthacridine lactate\n2,5-Diamino-7-ethoxyacridine lactate\n6,9-Diamino-2-ethoxyacridine lactate\n2-Ethoxy-6,9-diaminoacridine lactate\n2-Ethoxy-6,9-diaminoacridinium lactate\n3,9-Diamino-7-ethoxyacridinium lactate\nAcridine, 6,9-diamino-2-ethoxy-, lactate\nAcridine, 6,9-diamino-2-ethoxy-, monolactate\n6,9-Acridinediamine, 2-ethoxy-, 2-hydroxypropanoate (1:1)\nAcridine, 6,9-diamino-2-ethoxy-, cpd with lactic acid (1:1)\nWLN: T C666 BNJ EZ IZ LO2\nPropanoic acid, 2-hydroxy-, compd. with 7-ethoxy-3,9-acridinediamine (1:1)\nLactic acid, compd. with 6,9-diamino-2-ethoxyacridine (1:1)','7C3E5AD7C4C7BBF2-FICuS-01-97','7C3E5AD7C4C7BBF2-FICTS-01-76','AB362D492F36711B-uuuuu-01-01','InChI=1S/C15H15N3O.C3H6O3/c1-2-19-10-4-6-13-12(8-10)15(17)11-5-3-9(16)7-14(11)18-13;1-2(4)3(5)6/h3-8H,2,16H2,1H3,(H2,17,18);2,4H,1H3,(H,5,6)','InChIKey=IYLLULUTZPKQBW-UHFFFAOYSA-N','CC(O)C(=O)O.CCOc1ccc2nc3cc(N)ccc3c(N)c2c1','1'),
	(31194,0,0,'6940-41-6','Consistent with Molecular Formula','C16H19ClN2O',290.7919,NULL,'612A3534C3801A61-FICuS-01-27','612A3534C3801A61-FICTS-01-06','61D692D1FC0DC32F-uuuuu-01-22','InChI=1S/C16H18N2O.ClH/c1-16(2,12-5-9-14(18)10-6-12)15(19)11-3-7-13(17)8-4-11;/h3-10H,17-18H2,1-2H3;1H','InChIKey=AJSWZSOGQUUSAL-UHFFFAOYSA-N','CC(C)(C(=O)c1ccc(N)cc1)c1ccc(N)cc1.Cl',NULL),
	(31195,1,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,'ROEMERINE\n1-Remerine','F807973BC50988B3-FICuS-01-57','F807973BC50988B3-FICTS-01-36','F807973BC50988B3-uuuuu-01-06','InChI=1S/C18H17NO2/c1-19-7-6-12-9-15-18(21-10-20-15)17-13-5-3-2-4-11(13)8-14(19)16(12)17/h2-5,9,14H,6-8,10H2,1H3','InChIKey=JCTYWRARKVGOBK-UHFFFAOYSA-N','CN1CCc2cc3c(c4c2C1Cc1ccccc1-4)OCO3','1'),
	(31196,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2',306.7939,NULL,'E70505CADC75AD7D-FICuS-01-84','E70505CADC75AD7D-FICTS-01-63','E7F9A22FE3F87433-uuuuu-01-23','InChI=1S/C19H14N2.ClH/c1-3-7-17-14(5-1)11-12-20-19(17)13-16-10-9-15-6-2-4-8-18(15)21-16;/h1-12H,13H2;1H','InChIKey=BUSZMEYLUPHDAQ-UHFFFAOYSA-N','Cl.c1ccc2nc(Cc3nccc4ccccc34)ccc2c1',NULL),
	(31197,1,0,'5749-82-6','Consistent with Molecular Formula','C20H14N2O2',314.3428,'Quinaldoin','956D083012DFCA78-FICuS-01-5A','956D083012DFCA78-FICTS-01-39','956D083012DFCA78-uuuuu-01-09','InChI=1S/C20H14N2O2/c23-19(17-11-9-13-5-1-3-7-15(13)21-17)20(24)18-12-10-14-6-2-4-8-16(14)22-18/h1-12,19,23H','InChIKey=TXCWGFLXCXNBQM-UHFFFAOYSA-N','O=C(c1ccc2ccccc2n1)C(O)c1ccc2ccccc2n1','1'),
	(31198,0,0,'2748-88-1','Consistent with Molecular Formula','C20H36ClN',325.9641,'MPC\nQuatresin\nWet-Tone B\nMyristyl-.gamma.-picolinium chloride\nTetradecyl-4-methylpyridinium chloride\nWLN: T6KJ A14 D1 &G\nWLN: T6KJ A14 D &G &3/13\nPyridinium, 4-methyl-1-tetradecyl-, chloride\n4-Picolinium, 1-tetradecyl-, chloride','97337F61B9C9C289-FICuS-01-5E','97337F61B9C9C289-FICTS-01-3D','B5462CCB255BE82F-uuuuu-01-24','InChI=1S/C20H36N.ClH/c1-3-4-5-6-7-8-9-10-11-12-13-14-17-21-18-15-20(2)16-19-21;/h15-16,18-19H,3-14,17H2,1-2H3;1H/q+1;/p-1','InChIKey=ZCTSINFCZHUVLI-UHFFFAOYSA-M','CCCCCCCCCCCCCC[n+]1ccc(C)cc1.[Cl-]',NULL),
	(31199,0,1,'117-92-0','Consistent with Molecular Formula','C21H23IN2',430.3306,'Eastman 1361\nQuinaldine Red\n2-(p-Dimethylaminostyryl)quinoline ethiodide\n1-Ethyl-2-p-dimethylaminostyrylquinoline iodide\n.alpha.-(p-Dimethylaminophenylethylene)quinoline ethiodide\nQuinolinium, 2-[2-[4-(dimethylamino)phenyl]ethenyl]-1-ethyl-, iodide\nQuinolinium, 2-[p-(dimethylamino)styryl]-1-ethyl-, iodide','7B75DFE3A074F3A0-FICuS-01-74','7B75DFE3A074F3A0-FICTS-01-53','43A4DE4EAD1C9FF8-uuuuu-01-4A','InChI=1S/C21H23N2.HI/c1-4-23-20(16-12-18-7-5-6-8-21(18)23)15-11-17-9-13-19(14-10-17)22(2)3;/h5-16H,4H2,1-3H3;1H/q+1;/p-1','InChIKey=JOLANDVPGMEGLK-UHFFFAOYSA-M','CC[n+]1c(/C=C/c2ccc(N(C)C)cc2)ccc2ccccc21.[I-]','1'),
	(31200,0,0,'7401-19-6','Consistent with Molecular Formula','C22H49NO3S',407.694,NULL,'373B8E40C413AC57-FICuS-01-52','373B8E40C413AC57-FICTS-01-31','C1043980F3795043-uuuuu-01-D7','InChI=1S/C21H46N.CH4O3S/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(2,3)4;1-5(2,3)4/h5-21H2,1-4H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=GOGIIHZYZHEBEA-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](C)(C)C.CS(=O)(=O)[O-]',NULL),
	(31201,2,0,'6270-80-0','Consistent with Molecular Formula','C22H29Cl2NO',394.3832,NULL,'24DC83247D12E3EF-FICuS-01-66','24DC83247D12E3EF-FICTS-01-45','24DC83247D12E3EF-uuuuu-01-15','InChI=1S/C22H29Cl2NO/c1-2-3-4-5-6-7-16-25-21(17-8-12-19(23)13-9-17)22(26)18-10-14-20(24)15-11-18/h8-15,21-22,25-26H,2-7,16H2,1H3','InChIKey=PROPYXUGBLJQGO-UHFFFAOYSA-N','CCCCCCCCNC(c1ccc(Cl)cc1)C(O)c1ccc(Cl)cc1','1'),
	(31202,7,0,NULL,'Consistent with Molecular Formula','C22H28O6',388.4596,'QUASSIN\nQuassin','3491C2ECD5C89E3E-FICuS-01-7F','3491C2ECD5C89E3E-FICTS-01-5E','3491C2ECD5C89E3E-uuuuu-01-2E','InChI=1S/C22H28O6/c1-10-7-14(26-5)20(25)22(4)12(10)8-15-21(3)13(9-16(23)28-15)11(2)18(27-6)17(24)19(21)22/h7,10,12-13,15,19H,8-9H2,1-6H3','InChIKey=IOSXSVZRTUWBHC-UHFFFAOYSA-N','COC1=CC(C)C2CC3OC(=O)CC4C(C)=C(OC)C(=O)C(C2(C)C1=O)C34C','1'),
	(31203,0,0,'820-66-6','Consistent with Molecular Formula','C22H45NO2',355.603,'Product ODN\nLonzaine 18S\nAnfoterico SB\nN-Stearylbetaine\nStearyldimethylbetaine\nN,N-Dimethyl-N-octadecylammonioacetic acid inner salt\n(Carboxymethyl)octadecyldimethylammonium hydroxide inner salt\nAmmonium, (carboxymethyl)dimethyloctadecyl-, hydroxide, inner salt\n1-Octadecanaminium, N-(carboxymethyl)-N,N-dimethyl-, hydroxide, inner salt','B1D137D2ADE7DC84-FICuS-01-83','B1D137D2ADE7DC84-FICTS-01-62','2BC470B6D52834D4-uuuuu-01-02','InChI=1S/C22H45NO2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23(2,3)21-22(24)25/h4-21H2,1-3H3','InChIKey=HVYJSOSGTDINLW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[N+](C)(C)CC(=O)[O-]',NULL),
	(31204,0,1,'6270-81-1','Consistent with Molecular Formula','C25H27IN2',482.4062,'Orthochrome T\nQuinolinium, 1-ethyl-2-[(1-ethyl-6-methyl-4(1H)-quinolinylidene)methyl]-6-methyl-, iodide','55DB06E282DAA03C-FICuS-01-6A','55DB06E282DAA03C-FICTS-01-49','6D0A074F8FB2CC64-uuuuu-01-24','InChI=1S/C25H27N2.HI/c1-5-26-14-13-20(23-16-19(4)8-12-25(23)26)17-22-10-9-21-15-18(3)7-11-24(21)27(22)6-2;/h7-17H,5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=SBUADOFQIFVSEJ-UHFFFAOYSA-M','CCN1C=C/C(=C\\c2ccc3cc(C)ccc3[n+]2CC)c2cc(C)ccc21.[I-]','1'),
	(31205,0,0,'989-38-8','Consistent with Molecular Formula','C28H31ClN2O3',479.0175,'Rhodamine 6G\nRhodanine 6GDN\nRhodamine 6 G extra','03ED737A880E94E1-FICuS-01-5D','03ED737A880E94E1-FICTS-01-3C','0311D49FB7834DAF-uuuuu-01-15','InChI=1S/C28H30N2O3.ClH/c1-6-29-23-15-25-21(13-17(23)4)27(19-11-9-10-12-20(19)28(31)32-8-3)22-14-18(5)24(30-7-2)16-26(22)33-25;/h9-16,29H,6-8H2,1-5H3;1H/b30-24-;','InChIKey=VYXSBFYARXAAKO-BXMGYBSLSA-N','CC/N=c1\\cc2oc3cc(NCC)c(C)cc3c(-c3ccccc3C(=O)OCC)c-2cc1C.Cl',NULL),
	(31206,1,0,'6940-42-7','Consistent with Molecular Formula','C19H25Cl2NO4',402.3168,NULL,'AFDDCBF89A1D9D54-FICuS-01-AE','AFDDCBF89A1D9D54-FICTS-01-8D','AF216C1DA590441A-uuuuu-01-07','InChI=1S/C19H24ClNO4.ClH/c1-25-17-8-4-15(5-9-17)18(21-19(11-22,12-23)13-24)10-14-2-6-16(20)7-3-14;/h2-9,18,21-24H,10-13H2,1H3;1H','InChIKey=SLMMNNOKLPIGEU-UHFFFAOYSA-N','COc1ccc(C(Cc2ccc(Cl)cc2)NC(CO)(CO)CO)cc1.Cl','1'),
	(31207,1,0,'7148-85-8','Consistent with Molecular Formula','C19H26ClNO3',351.8723,NULL,'DD65CCFB71A3102D-FICuS-01-7B','DD65CCFB71A3102D-FICTS-01-5A','DD996B1E4E2EC963-uuuuu-01-33','InChI=1S/C19H25NO3.ClH/c1-15-7-9-17(10-8-15)18(11-16-5-3-2-4-6-16)20-19(12-21,13-22)14-23;/h2-10,18,20-23H,11-14H2,1H3;1H','InChIKey=KAKHJPGOGSUCKT-UHFFFAOYSA-N','Cc1ccc(C(Cc2ccccc2)NC(CO)(CO)CO)cc1.Cl','1'),
	(31208,1,0,'7401-20-9','Consistent with Molecular Formula','C19H26ClNO4',367.8717,NULL,'D86BFB6D07CFFC5D-FICuS-01-AF','D86BFB6D07CFFC5D-FICTS-01-8E','D8975C8838422513-uuuuu-01-E6','InChI=1S/C19H25NO4.ClH/c1-24-17-9-7-16(8-10-17)18(11-15-5-3-2-4-6-15)20-19(12-21,13-22)14-23;/h2-10,18,20-23H,11-14H2,1H3;1H','InChIKey=NNHUOFFBRYJLHM-UHFFFAOYSA-N','COc1ccc(C(Cc2ccccc2)NC(CO)(CO)CO)cc1.Cl','1'),
	(31209,2,0,'968-02-5','Consistent with Molecular Formula','C20H17N',271.361,NULL,'50D8269CCB2D13D9-FICuS-01-68','50D8269CCB2D13D9-FICTS-01-47','50D8269CCB2D13D9-uuuuu-01-17','InChI=1S/C20H17N/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)21(19)18-14-8-3-9-15-18/h1-15,19-20H','InChIKey=BHAJUXABDQWRKH-UHFFFAOYSA-N','c1ccc(C2C(c3ccccc3)N2c2ccccc2)cc1','1'),
	(31210,0,0,NULL,'Consistent with Molecular Formula','C20H20BrNO',370.2881,NULL,'7C02B06E52B8FD04-FICuS-01-5F','7C02B06E52B8FD04-FICTS-01-3E','B14F9A070034A751-uuuuu-01-E9','InChI=1S/C20H20NO.BrH/c1-14-10-15(2)20(16(3)11-14)19(22)13-21-9-8-17-6-4-5-7-18(17)12-21;/h4-12H,13H2,1-3H3;1H/q+1;/p-1','InChIKey=MADJWHUBSZVOQB-UHFFFAOYSA-M','Cc1cc(C)c(C(=O)C[n+]2ccc3ccccc3c2)c(C)c1.[Br-]',NULL),
	(31211,1,0,'29074-38-2','Consistent with Molecular Formula','C20H21NO4',339.3902,'DL-Canadine\nCANADINE (DL-)\n(.+-.)-Canadine\nCanadine, (.+-.)-\n(.+-.)-Tetrahydroberberine\n6H-Benzo[g]-1,3-benzodioxolo[5,6-a]quinolizine, 5,8,13,13a-tetrahydro-9,10,dimethoxy-, (.+-.)-\nBerbine, 9,10-dimethoxy-2,3-(methylenedioxy)-, (.+-.)-','F7CF6A1FC4F4A7F6-FICuS-01-A0','F7CF6A1FC4F4A7F6-FICTS-01-7F','F7CF6A1FC4F4A7F6-uuuuu-01-4F','InChI=1S/C20H21NO4/c1-22-17-4-3-12-7-16-14-9-19-18(24-11-25-19)8-13(14)5-6-21(16)10-15(12)20(17)23-2/h3-4,8-9,16H,5-7,10-11H2,1-2H3','InChIKey=VZTUIEROBZXUFA-UHFFFAOYSA-N','COc1ccc2c(c1OC)CN1CCc3cc4c(cc3C1C2)OCO4','1'),
	(31212,0,0,'6936-02-3','Consistent with Molecular Formula','C20H22INO5',483.302,NULL,'A887379999F2DAE0-FICuS-01-6F','A887379999F2DAE0-FICTS-01-4E','90563634949AB6B8-uuuuu-01-F3','InChI=1S/C20H22NO5.HI/c1-21-6-5-12-7-15-16(26-11-25-15)10-14(12)19(21)13-8-17(22-2)20(24-4)18(9-13)23-3;/h7-10H,5-6,11H2,1-4H3;1H/q+1;/p-1','InChIKey=ADKYDBOETHBQIE-UHFFFAOYSA-M','COc1cc(C2=[N+](C)CCc3cc4c(cc32)OCO4)cc(OC)c1OC.[I-]',NULL),
	(31213,1,0,'6270-84-4','Consistent with Molecular Formula','C20H24ClNO5',393.8663,NULL,'4AE54ABDCE39DB78-FICuS-01-9A','4AE54ABDCE39DB78-FICTS-01-79','4A19ED58F1B40236-uuuuu-01-03','InChI=1S/C20H23NO5.ClH/c1-21-6-5-12-7-15-16(26-11-25-15)10-14(12)19(21)13-8-17(22-2)20(24-4)18(9-13)23-3;/h7-10,19H,5-6,11H2,1-4H3;1H','InChIKey=PZGCJVUTVYDOEE-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3CCN2C)OCO4)cc(OC)c1OC.Cl','1'),
	(31214,3,0,'49720-72-1','Consistent with Molecular Formula','C24H29NO11',507.4932,'TMCA\nTMCA\nSKF 250\nNCI 1136\nTRIMETHYLCOLCHICINIC ACID\nDesacetylcolchicine D-tartrate\nDesacetylcolchicine d-tartrate\nColchicine, deacetyl-, L-tartrate\nCOLCHICINE, N-DEACETYL-,L-TARTRATE(1:1), HYDRATE\nTrimethylcolchicinic acid, methyl ether, L-tartrate\nBenzo[a]heptalen-9(5H)-one, 7-amino-6,7-dihydro-1,2,3,10-tetramethoxy-, (R-(R*,R*))-2,3-dihydroxybutanedioate (1:1)\nBenzo[a]heptalen-9(5H)-one, 7-amino-6,7-dihydro-1,2,3,10-tetramethoxy-, (S)-, [R-(R*,R*)]-2,3-dihydroxybutanedioate (1:1)\nBenzo[a]heptalen-9(5H)-one, 7-amino-6,7-dihydro-1,2,3,10-tetramethoxy-, (S)-, [R-(R*,R*)]-2,3-dihydroxybutanedioate (1:1)','BB0A928068B36A6D-FICuS-01-63','1FFA53DC9AD92E8D-FICTS-01-7D','EB3CD2158DD6FC9F-uuuuu-01-4D','InChI=1S/C20H23NO5.C4H6O6/c1-23-16-8-6-12-13(10-15(16)22)14(21)7-5-11-9-17(24-2)19(25-3)20(26-4)18(11)12;5-1(3(7)8)2(6)4(9)10/h6,8-10,14H,5,7,21H2,1-4H3;1-2,5-6H,(H,7,8)(H,9,10)/t14-;1-,2-/m01/s1','InChIKey=JLRWNBXMQCGSEJ-APBURCQWSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(N)CC2.O=C(O)C(O)C(O)C(=O)O','1'),
	(31215,1,0,'6936-03-4','Consistent with Molecular Formula','C20H23NO6',373.4048,NULL,'5058ED3ED280B92C-FICuS-01-68','5058ED3ED280B92C-FICTS-01-47','5058ED3ED280B92C-uuuuu-01-17','InChI=1S/C20H23NO6/c1-21-6-5-12-7-15-16(27-11-26-15)10-14(12)20(21,22)13-8-17(23-2)19(25-4)18(9-13)24-3/h7-10,22H,5-6,11H2,1-4H3','InChIKey=RTTXTEBVRWYZRR-UHFFFAOYSA-N','COc1cc(C2(O)c3cc4c(cc3CCN2C)OCO4)cc(OC)c1OC','1'),
	(31216,1,0,'25888-41-9','Consistent with Molecular Formula','C19H20BrNO4',406.2753,NULL,'BD23BCD1FB910D7A-FICuS-01-8A','BD23BCD1FB910D7A-FICTS-01-69','BD23BCD1FB910D7A-uuuuu-01-39','InChI=1S/C19H20BrNO4/c1-22-16-7-12(14(20)9-17(16)23-2)5-15-13-8-19-18(24-10-25-19)6-11(13)3-4-21-15/h6-9,15,21H,3-5,10H2,1-2H3','InChIKey=AOQIPBCFAFHMRM-UHFFFAOYSA-N','COc1cc(Br)c(CC2NCCc3cc4c(cc32)OCO4)cc1OC','1'),
	(31217,3,0,'6270-85-5','Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'F9893212C77265C4-FICuS-01-44','F9893212C77265C4-FICTS-01-23','4E7993E35D16DCF5-uuuuu-01-25','InChI=1S/C20H25NO.ClH/c1-16-12-14-21(15-13-16)19(17-8-4-2-5-9-17)20(22)18-10-6-3-7-11-18;/h2-11,16,19-20,22H,12-15H2,1H3;1H/t19-,20-;/m0./s1','InChIKey=PLKIKPMIKZXAGZ-FKLPMGAJSA-N','CC1CCN(C(c2ccccc2)C(O)c2ccccc2)CC1.Cl','1'),
	(31218,0,0,'6270-86-6','Consistent with Molecular Formula','C21H19BrClNO',416.7442,NULL,'87C0FA83B6366153-FICuS-01-4B','87C0FA83B6366153-FICTS-01-2A','4A8DD0EAE4BA3B06-uuuuu-01-38','InChI=1S/C21H19ClNO.BrH/c22-19-9-10-20-17(13-19)6-3-11-23(20)14-21(24)18-8-7-15-4-1-2-5-16(15)12-18;/h3,6-13H,1-2,4-5,14H2;1H/q+1;/p-1','InChIKey=HSTMGQSKPCTALP-UHFFFAOYSA-M','O=C(C[n+]1cccc2cc(Cl)ccc21)c1ccc2c(c1)CCCC2.[Br-]',NULL),
	(31219,0,0,NULL,'Consistent with Molecular Formula','C21H20BrN2',380.3064,NULL,'4577B8280D697C1B-FICuS-01-52','4577B8280D697C1B-FICTS-01-31','765AD2035C31B08F-uuuuu-01-FE','InChI=1S/C21H20N2.BrH/c1-3-12-20-18(8-1)10-5-14-22(20)16-7-17-23-15-6-11-19-9-2-4-13-21(19)23;/h1-6,8-15H,7,16-17H2;1H/q+2;/p-1','InChIKey=QKLYCMUWDQDMDD-UHFFFAOYSA-M','[Br-].c1ccc2c(c1)ccc[n+]2CCC[n+]1cccc2ccccc21',NULL),
	(31220,0,0,'6270-87-7','Consistent with Molecular Formula','C21H20BrN2',380.3064,NULL,'B99022A486FAA458-FICuS-01-5B','B99022A486FAA458-FICTS-01-3A','8ABD488FD7A268CC-uuuuu-01-41','InChI=1S/C21H20N2.BrH/c1-3-8-20-16-22(14-10-18(20)6-1)12-5-13-23-15-11-19-7-2-4-9-21(19)17-23;/h1-4,6-11,14-17H,5,12-13H2;1H/q+2;/p-1','InChIKey=PFSFZVYDNWJCNQ-UHFFFAOYSA-M','[Br-].c1ccc2c[n+](CCC[n+]3ccc4ccccc4c3)ccc2c1',NULL),
	(31221,1,0,'6270-88-8','Consistent with Molecular Formula','C21H22O8',402.4,'4-(Benzo[d][1,3]dioxol-5-yl)-4-oxo-2-(3,4,5-trimethoxybenzyl)butanoic acid','0638C18770840DAE-FICuS-01-48','0638C18770840DAE-FICTS-01-27','0638C18770840DAE-uuuuu-01-F7','InChI=1S/C21H22O8/c1-25-18-7-12(8-19(26-2)20(18)27-3)6-14(21(23)24)9-15(22)13-4-5-16-17(10-13)29-11-28-16/h4-5,7-8,10,14H,6,9,11H2,1-3H3,(H,23,24)','InChIKey=PAJSYZWOIGQAEI-UHFFFAOYSA-N','COc1cc(CC(CC(=O)c2ccc3c(c2)OCO3)C(=O)O)cc(OC)c1OC','1'),
	(31222,1,0,'4880-82-4','Consistent with Molecular Formula','C21H26ClNO4',391.8937,'Gindarine hydrochloride\n1-Tetrahydropalmitine HCl\nTETRAHYDROPALMATINE, HYDROCHLORIDE\nl-Tetrahydropalmitine, hydrochloride\n6H-Dibenzo[a,g]quinolizine, 5,8,13,13a-tetrahydro-2,3,9,10-tetramethoxy-, hydrochloride, (S)-\n13a.alpha.-Berbine, 2,3,9,10-tetramethoxy-, hydrochloride','A204FF5F074BC839-FICuS-01-69','A204FF5F074BC839-FICTS-01-48','64386BCE01FF4CDB-uuuuu-01-35','InChI=1S/C21H25NO4.ClH/c1-23-18-6-5-13-9-17-15-11-20(25-3)19(24-2)10-14(15)7-8-22(17)12-16(13)21(18)26-4;/h5-6,10-11,17H,7-9,12H2,1-4H3;1H/t17-;/m0./s1','InChIKey=MGSZZQQRTPWMEI-LMOVPXPDSA-N','COc1cc2c(cc1OC)C1Cc3ccc(OC)c(OC)c3CN1CC2.Cl','1'),
	(31223,1,0,'6936-05-6','Consistent with Molecular Formula','C21H26INO5',499.3446,NULL,'64D7A82FEBCAC6BA-FICuS-01-A4','64D7A82FEBCAC6BA-FICTS-01-83','5C06A982E6A2AAE2-uuuuu-01-1F','InChI=1S/C21H26NO5.HI/c1-22(2)7-6-13-8-16-17(27-12-26-16)11-15(13)20(22)14-9-18(23-3)21(25-5)19(10-14)24-4;/h8-11,20H,6-7,12H2,1-5H3;1H/q+1;/p-1','InChIKey=ACPYGENQBFLQPU-UHFFFAOYSA-M','COc1cc(C2c3cc4c(cc3CC[N+]2(C)C)OCO4)cc(OC)c1OC.[I-]','1'),
	(31224,0,0,'90-93-7','Consistent with Molecular Formula','C21H28N2O',324.465,'Michler\'s ethyl ketone\np,p\'-Bis(diethylamino)benzophenone\n4,4\'-Bis(diethylamino)benzophenone\n4,4\'-(Tetraethyldiamino)benzophenone\np,p\'-(Tetraethyldiamino)benzophenone\n4,4\'-Bis(N,N-diethylamino)benzophenone\nMethanone, bis[4-(diethylamino)phenyl]-\nBenzophenone, 4,4\'-bis(diethylamino)-','B81C4338F3B475BF-FICuS-01-6A','B81C4338F3B475BF-FICTS-01-49','B81C4338F3B475BF-uuuuu-01-19','InChI=1S/C21H28N2O/c1-5-22(6-2)19-13-9-17(10-14-19)21(24)18-11-15-20(16-12-18)23(7-3)8-4/h9-16H,5-8H2,1-4H3','InChIKey=VYHBFRJRBHMIQZ-UHFFFAOYSA-N','CCN(CC)c1ccc(C(=O)c2ccc(N(CC)CC)cc2)cc1',NULL),
	(31225,0,0,'548-00-5','Consistent with Molecular Formula','C22H16O8',408.3636,'BOEA\nTrombil\nTromexan\nPelentan\nTrombarin\nDicumacyl\nTrombolysan\nB. O. E. A.\nNeodikumarin\nNeodicumarol\nNeodicoumarin\nNeodicoumarol\nNeodicumarinum\nEthyl biscumacetate\nEthyl biscoumacetate\nTromexan ethyl acetate\nEthyldicoumarol acetate\nEthyl bis(4-hydroxycoumarinyl)acetate\nEthyl bis(4-hydroxy-3-coumarinyl)acetate\nBis-(4-hydroxy-3-coumarinyl)ethyl acetate\nBis(hydroxycoumarin)acetic acid ethyl ester\nEthyl 4,4\'-dihydroxydicoumarinyl-3,3\'-acetate\nBis(4-hydroxy-3-coumarin)acetic acid ethyl ester\nBis-3,3\'-(4-hydroxycumarinyl)acetic acid ethyl ester\n3,3\'-(Carboxymethylene)bis(4-hydroxycoumarin) ethyl ester\nEthyl ester of 3,3\'-carboxymethylenebis(4-hydroxycoumarin)\nBis(4-hydroxy-2-oxo-2H-1-benzopyran-3-yl)acetic acid ethyl ester\nWLN: T66 BOVJ EQ DYVO2&- DT66 BOVJ EQ\n2H-1-Benzopyran-3-acetic acid, 4-hydroxy-.alpha.-(4-hydroxy-2-oxo-2H-1-benzopyran-3-yl)-2-oxo-, ethyl ester\nAcetic acid, bis(4-hydroxy-2-oxo-2H-1-benzopyran-3-yl)-, ethyl ester','594993928AEEA705-FICuS-01-59','636D3F3540EABA88-FICTS-01-47','594993928AEEA705-uuuuu-01-08','InChI=1S/C22H16O8/c1-2-28-20(25)15(16-18(23)11-7-3-5-9-13(11)29-21(16)26)17-19(24)12-8-4-6-10-14(12)30-22(17)27/h3-10,15,23-24H,2H2,1H3','InChIKey=JCLHQFUTFHUXNN-UHFFFAOYSA-N','CCOC(=O)C(c1c(O)c2ccccc2oc1=O)c1c(O)c2ccccc2oc1=O',NULL),
	(31226,0,0,'6270-89-9','Consistent with Molecular Formula','C22H22',286.4158,NULL,'C37F8DB8EBAA79EC-FICuS-01-B1','C37F8DB8EBAA79EC-FICTS-01-90','C37F8DB8EBAA79EC-uuuuu-01-60','InChI=1S/C22H22/c1-16-10-4-7-13-19(16)22(20-14-8-5-11-17(20)2)21-15-9-6-12-18(21)3/h4-15,22H,1-3H3','InChIKey=BLBXOCBWGVOOHG-UHFFFAOYSA-N','Cc1ccccc1C(c1ccccc1C)c1ccccc1C',NULL),
	(31227,0,0,'80038-65-9','Consistent with Molecular Formula','C22H22BrN2',394.3332,NULL,'A252ADC41D5E0F8D-FICuS-01-7E','A252ADC41D5E0F8D-FICTS-01-5D','917FC7EF4C06C319-uuuuu-01-1F','InChI=1S/C22H22N2.BrH/c1-3-13-21-19(9-1)11-7-17-23(21)15-5-6-16-24-18-8-12-20-10-2-4-14-22(20)24;/h1-4,7-14,17-18H,5-6,15-16H2;1H/q+2;/p-1','InChIKey=DXQXHTBGGZRJSG-UHFFFAOYSA-M','[Br-].c1ccc2c(c1)ccc[n+]2CCCC[n+]1cccc2ccccc21',NULL),
	(31228,0,0,'67258-24-6','Consistent with Molecular Formula','C22H22BrN2',394.3332,NULL,'A3259884206AAD2C-FICuS-01-52','A3259884206AAD2C-FICTS-01-31','9008F2AF713261B8-uuuuu-01-F4','InChI=1S/C22H22N2.BrH/c1-3-9-21-17-23(15-11-19(21)7-1)13-5-6-14-24-16-12-20-8-2-4-10-22(20)18-24;/h1-4,7-12,15-18H,5-6,13-14H2;1H/q+2;/p-1','InChIKey=QPVPVCDGRWSRMY-UHFFFAOYSA-M','[Br-].c1ccc2c[n+](CCCC[n+]3ccc4ccccc4c3)ccc2c1',NULL),
	(31229,0,0,'6936-06-7','Consistent with Molecular Formula','C22H23N',301.4304,NULL,'5B95A14405CD00C5-FICuS-01-4A','5B95A14405CD00C5-FICTS-01-29','5B95A14405CD00C5-uuuuu-01-F9','InChI=1S/C22H23N/c1-17-9-11-18(12-10-17)22(2,3)19-13-15-21(16-14-19)23-20-7-5-4-6-8-20/h4-16,23H,1-3H3','InChIKey=ISNPCMYEMGYFCS-UHFFFAOYSA-N','Cc1ccc(C(C)(C)c2ccc(Nc3ccccc3)cc2)cc1',NULL),
	(31230,2,0,'6936-07-8','Consistent with Molecular Formula','C22H24O8',416.4268,NULL,'28114FE0AA78C9A5-FICuS-01-65','28114FE0AA78C9A5-FICTS-01-44','28114FE0AA78C9A5-uuuuu-01-14','InChI=1S/C22H24O8/c1-12(20(23)14-5-6-16-17(10-14)30-11-29-16)15(22(24)25)7-13-8-18(26-2)21(28-4)19(9-13)27-3/h5-6,8-10,12,15H,7,11H2,1-4H3,(H,24,25)','InChIKey=OZTLVHLVDYEZNN-UHFFFAOYSA-N','COc1cc(CC(C(=O)O)C(C)C(=O)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(31231,4,0,NULL,'Consistent with Molecular Formula','C22H26O8',418.4426,NULL,'FF5EA36CADCA08CF-FICuS-01-B4','FF5EA36CADCA08CF-FICTS-01-93','FF5EA36CADCA08CF-uuuuu-01-63','InChI=1S/C22H26O8/c1-26-18-4-11(5-19(27-2)22(18)28-3)20-12-6-16-17(30-10-29-16)7-13(12)21(25)15(9-24)14(20)8-23/h4-7,14-15,20-21,23-25H,8-10H2,1-3H3','InChIKey=HNOIIHCYJKCZRK-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C(O)C(CO)C2CO)OCO4)cc(OC)c1OC','1'),
	(31232,4,0,NULL,'Consistent with Molecular Formula','C22H26O8',418.4426,'Naphtho[2,3-d]-1,3-dioxole-6,7-dimethanol, 5,6,7,8-tetrahydro-5-hydroxy-8-(3,4,5-trimethoxyphenyl)-, higher melting isomer\nNaphtho[2,3]-1,3-dioxole-6,7-dimethanol, 5,6,7,8-tetrahydro-5-hydroxy-8-(3,4,5-trimethoxyphenyl)-, (higher melting isomer)','FF5EA36CADCA08CF-FICuS-01-B4','FF5EA36CADCA08CF-FICTS-01-93','FF5EA36CADCA08CF-uuuuu-01-63','InChI=1S/C22H26O8/c1-26-18-4-11(5-19(27-2)22(18)28-3)20-12-6-16-17(30-10-29-16)7-13(12)21(25)15(9-24)14(20)8-23/h4-7,14-15,20-21,23-25H,8-10H2,1-3H3','InChIKey=HNOIIHCYJKCZRK-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C(O)C(CO)C2CO)OCO4)cc(OC)c1OC','1'),
	(31233,1,0,NULL,'Consistent with Molecular Formula','C22H32Cl2N2O',411.4136,NULL,'B91F1A6404BD6484-FICuS-01-55','B91F1A6404BD6484-FICTS-01-34','B9E3BD813B30BDCA-uuuuu-01-3A','InChI=1S/C22H31ClN2O.ClH/c1-21(2,15-24-22(3,4)16-26)25-20(17-10-6-5-7-11-17)14-18-12-8-9-13-19(18)23;/h5-13,20,24-26H,14-16H2,1-4H3;1H','InChIKey=KHCPXRHWWWLJJJ-UHFFFAOYSA-N','CC(C)(CO)NCC(C)(C)NC(Cc1ccccc1Cl)c1ccccc1.Cl','1'),
	(31234,1,0,'7256-24-8','Consistent with Molecular Formula','C22H33ClN2O',376.9685,NULL,'E25F3A7DABEF07F5-FICuS-01-98','E25F3A7DABEF07F5-FICTS-01-77','E2A39D989462DEBB-uuuuu-01-31','InChI=1S/C22H32N2O.ClH/c1-21(2,16-23-22(3,4)17-25)24-20(19-13-9-6-10-14-19)15-18-11-7-5-8-12-18;/h5-14,20,23-25H,15-17H2,1-4H3;1H','InChIKey=LJKXBOWCAGVBDX-UHFFFAOYSA-N','CC(C)(CO)NCC(C)(C)NC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(31235,1,0,'6936-08-9','Consistent with Molecular Formula','C23H18INO',451.3058,NULL,'4D70E86084AD4C94-FICuS-01-5E','4D70E86084AD4C94-FICTS-01-3D','75A1E9CD89C520CC-uuuuu-01-2A','InChI=1S/C23H18NO.HI/c25-23-21-10-9-17-6-3-4-8-19(17)20(21)11-12-22(23)24-14-13-16-5-1-2-7-18(16)15-24;/h1-10,13-15,22H,11-12H2;1H/q+1;/p-1','InChIKey=XKDDMLVNPXACKX-UHFFFAOYSA-M','O=C1c2ccc3ccccc3c2CCC1[n+]1ccc2ccccc2c1.[I-]','1'),
	(31236,0,0,'7109-27-5','Consistent with Molecular Formula','C23H22O3',346.425,NULL,'AD8E5747839F82D3-FICuS-01-6B','AD8E5747839F82D3-FICTS-01-4A','AD8E5747839F82D3-uuuuu-01-1A','InChI=1S/C23H22O3/c1-24-20-10-4-17(5-11-20)16-23(18-6-12-21(25-2)13-7-18)19-8-14-22(26-3)15-9-19/h4-16H,1-3H3','InChIKey=DMGVRXGFVGFXGC-UHFFFAOYSA-N','COc1ccc(C=C(c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(31237,0,0,NULL,'Consistent with Molecular Formula','C23H24BrN2',408.36,NULL,'BAFDE32C5C3B5FE1-FICuS-01-9F','BAFDE32C5C3B5FE1-FICTS-01-7E','89D089070D639375-uuuuu-01-E8','InChI=1S/C23H24N2.BrH/c1-18-14-20-8-3-5-10-22(20)16-24(18)12-7-13-25-17-23-11-6-4-9-21(23)15-19(25)2;/h3-6,8-11,14-17H,7,12-13H2,1-2H3;1H/q+2;/p-1','InChIKey=IFUASPRCSWGDRC-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CCC[n+]1cc2ccccc2cc1C.[Br-]',NULL),
	(31238,0,0,'129-73-7','Consistent with Molecular Formula','C23H26N2',330.4718,'Leucomalachite green\nMalachite green leuco\nMalachite green leuco base\nC.I. Basic Green 4, leuco base\nTetramethyldiaminotriphenylmethane\n4,4\'-Bis(dimethylamino)triphenylmethane\nBis(p-dimethylaminophenyl)phenylmethane\np,p\'-Benzylidenebis(N,N-dimethylaniline)\n4,4\'-Benzylidene bis[N,N-dimethylaniline]\nBis[p-(N,N-dimethylamino)phenyl]phenylmethane\nBis[4,4\'-(dimethylamino)phenyl]phenyl methane\n4,4\'-Bis(N,N-dimethylaminophenyl)phenylmethane\nBenzenamine, 4,4\'-(phenylmethylene)bis[N,N-dimethyl-\nAniline, 4,4\'-benzylidenebis[N,N-dimethyl-','EFA294A7E24F1C6C-FICuS-01-88','EFA294A7E24F1C6C-FICTS-01-67','EFA294A7E24F1C6C-uuuuu-01-37','InChI=1S/C23H26N2/c1-24(2)21-14-10-19(11-15-21)23(18-8-6-5-7-9-18)20-12-16-22(17-13-20)25(3)4/h5-17,23H,1-4H3','InChIKey=WZKXBGJNNCGHIC-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccccc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(31239,1,0,'6936-09-0','Consistent with Molecular Formula','C23H26O8',430.4536,NULL,'D58E1D256273BA2D-FICuS-01-64','D58E1D256273BA2D-FICTS-01-43','D58E1D256273BA2D-uuuuu-01-13','InChI=1S/C23H26O8/c1-5-29-23(25)16(8-14-9-20(26-2)22(28-4)21(10-14)27-3)11-17(24)15-6-7-18-19(12-15)31-13-30-18/h6-7,9-10,12,16H,5,8,11,13H2,1-4H3','InChIKey=AZXYMLWAHNVJIU-UHFFFAOYSA-N','CCOC(=O)C(CC(=O)c1ccc2c(c1)OCO2)Cc1cc(OC)c(OC)c(OC)c1','1'),
	(31240,3,0,'6270-90-2','Consistent with Molecular Formula','C24H23N',325.4524,NULL,'1A24FE669EA2818D-FICuS-01-6C','1A24FE669EA2818D-FICTS-01-4B','1A24FE669EA2818D-uuuuu-01-1B','InChI=1S/C24H23N/c25-24-22(19-12-6-2-7-13-19)17-16-21(18-10-4-1-5-11-18)23(24)20-14-8-3-9-15-20/h1-16,22-24H,17,25H2','InChIKey=XKAIWBRFASGYIU-UHFFFAOYSA-N','NC1C(c2ccccc2)CC=C(c2ccccc2)C1c1ccccc1','1'),
	(31241,0,0,NULL,'Consistent with Molecular Formula','C24H26BrN2',422.3868,NULL,'1F66943BF38AFFCE-FICuS-01-92','1F66943BF38AFFCE-FICTS-01-71','2C4BFE10A2D2335A-uuuuu-01-12','InChI=1S/C24H26N2.BrH/c1-19-15-21-9-3-5-11-23(21)17-25(19)13-7-8-14-26-18-24-12-6-4-10-22(24)16-20(26)2;/h3-6,9-12,15-18H,7-8,13-14H2,1-2H3;1H/q+2;/p-1','InChIKey=DKYFQSWHCSXBJJ-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CCCC[n+]1cc2ccccc2cc1C.[Br-]',NULL),
	(31242,4,0,'6270-92-4','Consistent with Molecular Formula','C24H25N',327.4682,NULL,'04FAA35B77ABB12B-FICuS-01-75','04FAA35B77ABB12B-FICTS-01-54','04FAA35B77ABB12B-uuuuu-01-24','InChI=1S/C24H25N/c25-24-22(19-12-6-2-7-13-19)17-16-21(18-10-4-1-5-11-18)23(24)20-14-8-3-9-15-20/h1-15,21-24H,16-17,25H2','InChIKey=LIMBBOCCFYASJS-UHFFFAOYSA-N','NC1C(c2ccccc2)CCC(c2ccccc2)C1c1ccccc1','1'),
	(31243,0,0,'981-18-0','Consistent with Molecular Formula','C25H20N2',348.4464,'1-Phenyl-2-trityldiazene\nTriphenylmethylazobenzene\n(Phenylazo)triphenylmethane\nTriphenyl(phenylazo)methane\nDiazene, phenyl(triphenylmethyl)-\nBenzeneazomethane, 1\',1\',1\'-triphenyl-','2F7234B733EE0F1E-FICuS-01-64','2F7234B733EE0F1E-FICTS-01-43','2F7234B733EE0F1E-uuuuu-01-13','InChI=1S/C25H20N2/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)27-26-24-19-11-4-12-20-24/h1-20H','InChIKey=YFMFSCRSAWIWOP-UHFFFAOYSA-N','c1ccc(/N=N/C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(31244,0,0,'6270-93-5','Consistent with Molecular Formula','C25H25BrN4S2',525.5233,'Propane-1,3-diyl-bis(naphthalen-1-yl-carbamimidothioate), dibromide','D49DDB86904E0C18-FICuS-01-6E','D49DDB86904E0C18-FICTS-01-4D','F891D86E96A5B4CD-uuuuu-01-37','InChI=1S/C25H24N4S2.BrH/c26-24(28-22-14-5-10-18-8-1-3-12-20(18)22)30-16-7-17-31-25(27)29-23-15-6-11-19-9-2-4-13-21(19)23;/h1-6,8-15H,7,16-17H2,(H2,26,28)(H2,27,29);1H','InChIKey=PECYZRHZOLYJHD-UHFFFAOYSA-N','Br.N=C(Nc1cccc2ccccc12)SCCCSC(=N)Nc1cccc2ccccc12',NULL),
	(31245,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a3) connected atoms =[ C C C C ]','C36H52IN4Pb',874.9381,NULL,'C4832FDA1D390EB2-FICuS-01-70','C4832FDA1D390EB2-FICTS-01-4F','A1A025DED91F2FA7-uuuuu-01-2D','InChI=1S/4C9H13N.HI.Pb/c4*1-10(2,3)9-7-5-4-6-8-9;;/h4*5-8H,1-3H3;1H;/q4*+1;;/p-1','InChIKey=DBMDHOBGCFPAEK-UHFFFAOYSA-M','C[N+](C)(C)c1ccc([Pb](c2ccc([N+](C)(C)C)cc2)(c2ccc([N+](C)(C)C)cc2)c2ccc([N+](C)(C)C)cc2)cc1.[I-]',NULL),
	(31246,2,0,'6533-76-2','Consistent with Molecular Formula','C38H44ClN2O6',660.2284,'Tubocurare\nTUBOCURARINE CHLORIDE,(D)\nd-Tubocurarine, dichloride','899EF31ACEBB49F3-FICuS-01-93','899EF31ACEBB49F3-FICTS-01-72','F4700F584CE21CB0-uuuuu-01-0E','InChI=1S/C38H42N2O6.ClH/c1-39(2)15-13-25-20-33(43-5)34-22-28(25)29(39)17-23-7-10-27(11-8-23)45-38-36-26(21-35(44-6)37(38)42)14-16-40(3,4)30(36)18-24-9-12-31(41)32(19-24)46-34;/h7-12,19-22,29-30H,13-18H2,1-6H3;1H/p+1/t29-,30+;/m0./s1','InChIKey=RQJFMVLTCXOMFD-XCCPJCIBSA-O','COc1cc2c3cc1Oc1cc(ccc1O)CC1c4c(cc(OC)c(O)c4Oc4ccc(cc4)CC3[N+](C)(C)CC2)CC[N+]1(C)C.[Cl-]','1'),
	(31247,2,0,'7601-55-0','Consistent with Molecular Formula','C40H48?IN2O6',779.7335,'Metocurine iodide\nMutubine Iodide\nMetubine iodide\nDimethyl tubocurarine iodide\nDimethylchondrocurarine iodide\nDimethyl ether tubocurarine iodide\nTubocurarine dimethyl ether iodide\nTUBOCURARINE,0,0\'-DIMETHYL-,DIIODIDE\nD-Tubocurarine iodide dimethyl ether\nO,O\'-Dimethylchondrocurarine diiodide\nDimethylether of d-tubocurarine iodide\nd-Tubocurarine, O,O\'-dimethyl-, diiodide\n(+)-O,O\'-Dimethylchondrocurarine diiodide\n6,6\',7\',12\'-Tetramethoxy-2,2,2\',2\'-tetramethyltubocuraranium diiodide\nWLN: T D6 I6 I-6 R6-18-66 D- D-- I-- R- 2AI- H& CO JK QO B&K&T&&TT&J J1 J1 OO1 SO1 B&1 B&1 G&O1 H&O\nTubocuraranium, 6,6\',7\',12\'-tetramethoxy-2,2,2\',2\'-tetramethyl-, diiodide','01CB00D43010A695-FICuS-01-2E','01CB00D43010A695-FICTS-01-0D','01CB00D43010A695-uuuuu-01-DD','InChI=1S/C40H48N2O6.HI/c1-41(2)17-15-27-22-34(44-6)36-24-30(27)31(41)19-25-9-12-29(13-10-25)47-40-38-28(23-37(45-7)39(40)46-8)16-18-42(3,4)32(38)20-26-11-14-33(43-5)35(21-26)48-36;/h9-14,21-24,31-32H,15-20H2,1-8H3;1H/q+2;/p-1','InChIKey=LFBAHJRKVCTHKA-UHFFFAOYSA-M','*.COc1ccc2cc1Oc1cc3c(cc1OC)CC[N+](C)(C)C3Cc1ccc(cc1)Oc1c(OC)c(OC)cc3c1C(C2)[N+](C)(C)CC3.[I-]','1'),
	(31248,0,0,'6270-95-7','Consistent with Molecular Formula','C48H64ClN5O4',810.5177,NULL,'4B7A0AC8D7DA7FAE-FICuS-01-A4','4B7A0AC8D7DA7FAE-FICTS-01-83','690F59624B485508-uuuuu-01-E5','InChI=1S/C48H63N5O4.ClH/c54-45(41-25-9-1-10-26-41)49-33-17-5-21-37-53(38-22-6-18-34-50-46(55)42-27-11-2-12-28-42,39-23-7-19-35-51-47(56)43-29-13-3-14-30-43)40-24-8-20-36-52-48(57)44-31-15-4-16-32-44;/h1-4,9-16,25-32H,5-8,17-24,33-40H2,(H3-,49,50,51,52,54,','InChIKey=ATLFEWXLHHOBPR-UHFFFAOYSA-N','O=C(NCCCCC[N+](CCCCCNC(=O)c1ccccc1)(CCCCCNC(=O)c1ccccc1)CCCCCNC(=O)c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(31249,0,0,'111-46-6','Consistent with Molecular Formula','C4H10O3',106.1212,'DEG\nTL4N\nDigol\nDicol\nDigenos\nDiglycol\nGlycol ether\nDeactivator E\nBrecolane NDG\nDeactivator H\nDissolvant APV\n2,2\'-Oxyethanol\n2,2\'-Oxydiethanol\n2,2\'-0xydiethanol\nEthylene diglycol\nGlycol ethyl ether\n2,2\'-Oxybis[ethanol]\nEthanol, 2,2\'-oxydi-\n3-Oxa-1,5-pentanediol\n3-Oxapentane-1,5-diol\nBis(2-hydroxyethyl) ether\n2,2-Di(hydroxyethyl) ether\nBis(.beta.-hydroxyethyl) ether\n.beta.,.beta.\'-Dihydroxydiethyl ether\nWLN: Q2O2Q\nEthanol, 2,2\'-oxybis-\nDiethylene glycol','F4056AF569E270B5-FICuS-01-5C','F4056AF569E270B5-FICTS-01-3B','F4056AF569E270B5-uuuuu-01-0B','InChI=1S/C4H10O3/c5-1-3-7-4-2-6/h5-6H,1-4H2','InChIKey=MTHSVFCYNBDYFN-UHFFFAOYSA-N','OCCOCCO',NULL),
	(31250,0,0,'4819-02-7','Consistent with Molecular Formula','C8H4N2O6S',256.1894,NULL,'0FF4FFE54472A54B-FICuS-01-7A','0FF4FFE54472A54B-FICTS-01-59','0FF4FFE54472A54B-uuuuu-01-29','InChI=1S/C8H4N2O6S/c11-9(12)5-1-3-7(15-5)17-8-4-2-6(16-8)10(13)14/h1-4H','InChIKey=BMWLTEJIIYYNFH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc([N+](=O)[O-])o2)o1',NULL),
	(31251,2,0,'4406-60-4','Consistent with Molecular Formula','C9H12AsNO2S2',305.2409,'ANTINEOPLASTIC-36393','AF0DED77FA1A844D-FICuS-01-96','AF0DED77FA1A844D-FICTS-01-75','AF0DED77FA1A844D-uuuuu-01-45','InChI=1S/C9H12AsNO2S2/c11-8-3-6(1-2-9(8)13)10-14-5-7(4-12)15-10/h1-3,7,12-13H,4-5,11H2','InChIKey=VMTDZYVXHMNQPW-UHFFFAOYSA-N','Nc1cc([As]2SCC(CO)S2)ccc1O','1'),
	(31252,1,0,'5884-29-7','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'34EC046F2798DF68-FICuS-01-68','34EC046F2798DF68-FICTS-01-47','3410A38A18150626-uuuuu-01-C8','InChI=1S/C12H15NO2.ClH/c1-8-4-9-5-11(14-2)12(15-3)6-10(9)7-13-8;/h5-8H,4H2,1-3H3;1H','InChIKey=CNSFEYAWSFOOSN-UHFFFAOYSA-N','COc1cc2c(cc1OC)CC(C)N=C2.Cl','1'),
	(31253,0,0,'2467-03-0','Consistent with Molecular Formula','C13H12O2',200.2366,'2,4\'-Methylenediphenol\n2,4\'-Methylenebis(phenol)\no-(p-Hydroxybenzyl)phenol\n2,4\'-Dihydroxydiphenylmethane\n(2-Hydroxyphenyl)(4-hydroxyphenyl)methane\nPhenol, 2-[(4-hydroxyphenyl)methyl]-\nPhenol, 2,4\'-methylenedi-','E7DD071BD432EBC6-FICuS-01-82','E7DD071BD432EBC6-FICTS-01-61','E7DD071BD432EBC6-uuuuu-01-31','InChI=1S/C13H12O2/c14-12-7-5-10(6-8-12)9-11-3-1-2-4-13(11)15/h1-8,14-15H,9H2','InChIKey=LVLNPXCISNPHLE-UHFFFAOYSA-N','Oc1ccc(Cc2ccccc2O)cc1',NULL),
	(31254,0,1,'834-24-2','Consistent with Molecular Formula','C14H13N',195.2634,'4-Aminostilbene\np-Styrylaniline\n4-N-Stilbenamine\nWLN: ZR D1U1R\nBenzenamine, 4-(2-phenylethenyl)-\n4-Stilbenamine','7441A45A422ECB3F-FICuS-01-5D','7441A45A422ECB3F-FICTS-01-3C','7441A45A422ECB3F-uuuuu-01-0C','InChI=1S/C14H13N/c15-14-10-8-13(9-11-14)7-6-12-4-2-1-3-5-12/h1-11H,15H2','InChIKey=VFPLSXYJYAKZCT-UHFFFAOYSA-N','Nc1ccc(/C=C/c2ccccc2)cc1','1'),
	(31255,1,0,'51-48-9','Consistent with Molecular Formula','C15H11I4NO4',776.8742,'THX\nThyroxin\nThyratabs\nThyreoideum\nd-Thyroxine\nL-Thyroxine\n(-)-Thyroxine\nLevothyroxine\nThyroxine iodine\nTetraiodothyronine\nT4 (pharmaceutical)\n3,3\',5,5\'-Tetraiodo-L-thyronine\nL-Tyrosine, O-(4-hydroxy-3,5-diiodophenyl)-3,5-diiodo-\nThyroxine, L-\nT4\nThyroxine','891EC3FE56680402-FICuS-01-4E','891EC3FE56680402-FICTS-01-2D','891EC3FE56680402-uuuuu-01-FD','InChI=1S/C15H11I4NO4/c16-8-4-7(5-9(17)13(8)21)24-14-10(18)1-6(2-11(14)19)3-12(20)15(22)23/h1-2,4-5,12,21H,3,20H2,(H,22,23)','InChIKey=XUIIKFGFIJCVMT-UHFFFAOYSA-N','NC(Cc1cc(I)c(Oc2cc(I)c(O)c(I)c2)c(I)c1)C(=O)O','1'),
	(31256,2,0,'6270-97-9','Consistent with Molecular Formula','C15H12O7',304.2556,'TAXIFOLIN\nQUERCETIN, DIHYDRO-','77B5FCCBFDB58321-FICuS-01-89','77B5FCCBFDB58321-FICTS-01-68','EB23DAE0C25FEDB8-uuuuu-01-4F','InChI=1S/C15H12O7/c16-8-2-1-6(3-9(8)17)15-14(21)13(20)7-4-10(18)11(19)5-12(7)22-15/h1-5,14-19,21H/t14-,15+/m0/s1','InChIKey=JIVANWVLNGMSOX-LSDHHAIUSA-N','O=C1c2cc(O)c(O)cc2OC(c2ccc(O)c(O)c2)C1O','1'),
	(31257,0,0,'6270-98-0','Consistent with Molecular Formula','C18H16INOS',421.295,NULL,'97052AE88631A46C-FICuS-01-4C','97052AE88631A46C-FICTS-01-2B','AFD42B458B59C834-uuuuu-01-1C','InChI=1S/C18H16NOS.HI/c1-21-17-8-6-15(7-9-17)18(20)13-19-11-10-14-4-2-3-5-16(14)12-19;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=TXSGOQBZAUVBDS-UHFFFAOYSA-M','CSc1ccc(C(=O)C[n+]2ccc3ccccc3c2)cc1.[I-]',NULL),
	(31258,0,0,'14153-76-5','Consistent with Molecular Formula','C18H21BrN4O',389.2941,'1-[2-(napthalen-2-yl)-2-oxoethyl]-3,5,7-triaza-1-azoniatricyclo[3.3.1.1(sup 3,7)]decane bromide','F9E9065DDA515A1C-FICuS-01-78','F9E9065DDA515A1C-FICTS-01-57','34A42C3488DD0049-uuuuu-01-F3','InChI=1S/C18H21N4O.BrH/c23-18(17-6-5-15-3-1-2-4-16(15)7-17)8-22-12-19-9-20(13-22)11-21(10-19)14-22;/h1-7H,8-14H2;1H/q+1;/p-1','InChIKey=DCWVSARDKULYIT-UHFFFAOYSA-M','O=C(C[N+]12CN3CN(CN(C3)C1)C2)c1ccc2ccccc2c1.[Br-]',NULL),
	(31259,1,0,'6276-51-3','Consistent with Molecular Formula','C19H24ClN',301.8583,NULL,'542AF1EE218D2CED-FICuS-01-81','542AF1EE218D2CED-FICTS-01-60','54D6560B1E00F5A3-uuuuu-01-FB','InChI=1S/C19H23N.ClH/c1-20-19(13-15-7-3-2-4-8-15)18-12-11-16-9-5-6-10-17(16)14-18;/h2-4,7-8,11-12,14,19-20H,5-6,9-10,13H2,1H3;1H','InChIKey=YOGCKERNPLLOFD-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1ccc2c(c1)CCCC2.Cl','1'),
	(31260,0,0,'6276-50-2','Consistent with Molecular Formula','C20H18INO',415.2728,NULL,'CDF39AF99E483B48-FICuS-01-8B','CDF39AF99E483B48-FICTS-01-6A','F5229B5493205710-uuuuu-01-D4','InChI=1S/C20H18NO.HI/c1-16-11-13-21(14-12-16)15-20(22)19-9-7-18(8-10-19)17-5-3-2-4-6-17;/h2-14H,15H2,1H3;1H/q+1;/p-1','InChIKey=QCMPJMYRFJRWAB-UHFFFAOYSA-M','Cc1cc[n+](CC(=O)c2ccc(-c3ccccc3)cc2)cc1.[I-]',NULL),
	(31261,4,0,'607-80-7','Consistent with Molecular Formula','C20H18O6',354.3586,'DESAMIN\nSezamin\nSesamin\nFagarol\nd-Sesamin\n(+)-Sesamin\nD-(+)-Sesamin\nSesamin, (+)-\nPSEUDO CUBEBIN\n1H,3H-Furo[3,4-c]furan, tetrahydro-1,4-bis[3,4-(methylenedioxy)phenyl]-, (+)-\n1,3-Benzodioxole, 5,5\'-(tetrahydro-1H,3H-furo[3,4-c]furan-1,4-diyl)bis-, [1S-(1.alpha.,3a.alpha.,4.alpha.,6a.alpha.)]-\n1H,3H-Furo[3,4-c]furan, tetrahydro-1,4-bis[3,4-(methylenedioxy)phenyl]-, (1S,3aR,4S,6aR)-','B440E9DDAFCA37E9-FICuS-01-9A','B440E9DDAFCA37E9-FICTS-01-79','B440E9DDAFCA37E9-uuuuu-01-49','InChI=1S/C20H18O6/c1-3-15-17(25-9-23-15)5-11(1)19-13-7-22-20(14(13)8-21-19)12-2-4-16-18(6-12)26-10-24-16/h1-6,13-14,19-20H,7-10H2','InChIKey=PEYUIKBAABKQKQ-UHFFFAOYSA-N','c1cc2c(cc1C1OCC3C(c4ccc5c(c4)OCO5)OCC13)OCO2','1'),
	(31262,3,0,NULL,'Consistent with Molecular Formula','C20H24O7',376.4054,'ISOOLVIL\nIsoolivil','33E8939E21174F3D-FICuS-01-50','33E8939E21174F3D-FICTS-01-2F','33E8939E21174F3D-uuuuu-01-FF','InChI=1S/C20H24O7/c1-26-17-5-11(3-4-15(17)23)19-13-7-16(24)18(27-2)6-12(13)8-20(25,10-22)14(19)9-21/h3-7,14,19,21-25H,8-10H2,1-2H3','InChIKey=KCIQZCNOUZCRGH-UHFFFAOYSA-N','COc1cc(C2c3cc(O)c(OC)cc3CC(O)(CO)C2CO)ccc1O','1'),
	(31263,0,0,'3895-92-9','Consistent with Molecular Formula','C21H18ClNO4',383.8305,'Chelerythrine hydrochloride\n[1,3]Benzodioxolo[5,6-c]phenanthridinium, 1,2-dimethoxy-12-methyl-, chloride\nChelerythrine, hydroxide, hydrochloride','EB2913234A3B4AB1-FICuS-01-54','EB2913234A3B4AB1-FICTS-01-33','C95C4089D6A96017-uuuuu-01-01','InChI=1S/C21H18NO4.ClH/c1-22-10-16-13(6-7-17(23-2)21(16)24-3)14-5-4-12-8-18-19(26-11-25-18)9-15(12)20(14)22;/h4-10H,11H2,1-3H3;1H/q+1;/p-1','InChIKey=WEEFNMFMNMASJY-UHFFFAOYSA-M','COc1ccc2c(c[n+](C)c3c4cc5c(cc4ccc23)OCO5)c1OC.[Cl-]',NULL),
	(31264,2,0,'6275-93-0','Consistent with Molecular Formula','C21H30N2O',326.4808,NULL,'2B9D38C26C808FE6-FICuS-01-72','2B9D38C26C808FE6-FICTS-01-51','2B9D38C26C808FE6-uuuuu-01-21','InChI=1S/C21H30N2O/c1-3-23(4-2)17-11-16-22-20(18-12-7-5-8-13-18)21(24)19-14-9-6-10-15-19/h5-10,12-15,20-22,24H,3-4,11,16-17H2,1-2H3','InChIKey=OFYQRWBTZQABFW-UHFFFAOYSA-N','CCN(CC)CCCNC(c1ccccc1)C(O)c1ccccc1','1'),
	(31265,4,0,'477-47-4','Consistent with Molecular Formula','C22H22O8',414.411,'PICROPODOPHYLLIN\nWLN: T E5 C665 FVO NO PO OHTT&&J DR CO1 DO1 EO1& JQ\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-9-hydroxy-5-(3,4,5-trimethoxyphenyl)-, [5R-(5.alpha.,5a.alpha.,8a.alpha.,9.alpha.)]-\nPicropodophyllin','D5229B097E240AC6-FICuS-01-54','D5229B097E240AC6-FICTS-01-33','6C8400041A4F3CCE-uuuuu-01-09','InChI=1S/C22H22O8/c1-25-16-4-10(5-17(26-2)21(16)27-3)18-11-6-14-15(30-9-29-14)7-12(11)20(23)13-8-28-22(24)19(13)18/h4-7,13,18-20,23H,8-9H2,1-3H3/t13-,18+,19+,20-/m0/s1','InChIKey=YJGVMLPVUAXIQN-HAEOHBJNSA-N','COc1cc(C2c3cc4c(cc3C(O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(31266,4,0,'1180-34-3','Consistent with Molecular Formula','C24H24O9',456.4482,'Podophyllotoxin acetate\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 9-(acetyloxy)-5,8,8a,9-tetrahydro-5-(3,4,5-trimethoxyphenyl)-, [5R-(5.alpha.,5a.beta.,8a.alpha.,9.alpha.)]-\nPodophyllotoxin, acetate','A739C41548A9B400-FICuS-01-44','A739C41548A9B400-FICTS-01-23','0643432E0820218C-uuuuu-01-C9','InChI=1S/C24H24O9/c1-11(25)33-22-14-8-17-16(31-10-32-17)7-13(14)20(21-15(22)9-30-24(21)26)12-5-18(27-2)23(29-4)19(6-12)28-3/h5-8,15,20-22H,9-10H2,1-4H3/t15-,20+,21-,22-/m0/s1','InChIKey=SASVNKPCTLROPQ-NZYDNVMFSA-N','COc1cc(C2c3cc4c(cc3C(OC(C)=O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(31267,0,0,NULL,'Consistent with Molecular Formula','C28H27NO5',457.525,NULL,'1EB099DF800ABEB2-FICuS-01-7F','1EB099DF800ABEB2-FICTS-01-5E','1EB099DF800ABEB2-uuuuu-01-2E','InChI=1S/C28H27NO5/c1-30-22-10-6-8-18(12-22)24-14-20(15-25(29-24)19-9-7-11-23(13-19)31-2)21-16-26(32-3)28(34-5)27(17-21)33-4/h6-17H,1-5H3','InChIKey=ZGRVQZNNUQLELR-UHFFFAOYSA-N','COc1cccc(-c2cc(-c3cc(OC)c(OC)c(OC)c3)cc(-c3cccc(OC)c3)n2)c1',NULL),
	(31268,0,0,'6275-94-1','Consistent with Molecular Formula','C29H35Cl2N3O2',528.5204,NULL,'9CD9EC1ED71731E7-FICuS-01-81','9CD9EC1ED71731E7-FICTS-01-60','9C254BFBE89AE8A9-uuuuu-01-45','InChI=1S/C29H34ClN3O2.ClH/c1-4-6-14-33(15-7-5-2)19-20-16-22(9-13-28(20)34)31-29-24-11-8-21(30)17-27(24)32-26-12-10-23(35-3)18-25(26)29;/h8-13,16-18,34H,4-7,14-15,19H2,1-3H3,(H,31,32);1H','InChIKey=HUEVUOGOEOXOIN-UHFFFAOYSA-N','CCCCN(CCCC)Cc1cc(Nc2c3ccc(Cl)cc3nc3ccc(OC)cc23)ccc1O.Cl',NULL),
	(31269,0,3,'4846-34-8','Consistent with Molecular Formula','C38H37?IN3',662.6349,'NK 4\nCryptocyanine O.A.1\nQuinolinium, 4,4\'-[3-[2-(1-ethyl-4(1H)-quinolylidene)ethylidene]propenylene]bis[1-ethyl-, diiodide\nQuinolinium, 4,4\'-[3-[(1-ethyl-4(1H)-quinolinylidene)ethylidene]-1-propene-1,3-diyl]bis[1-ethyl-, diiodide','154807450E6655E3-FICuS-01-2C','154807450E6655E3-FICTS-01-0B','C745C068DFB9DA70-uuuuu-01-2B','InChI=1S/C38H37N3.HI/c1-4-39-26-23-30(33-13-7-10-16-36(33)39)21-19-29(32-25-28-41(6-3)38-18-12-9-15-35(32)38)20-22-31-24-27-40(5-2)37-17-11-8-14-34(31)37;/h7-28H,4-6H2,1-3H3;1H/q+2;/p-1','InChIKey=KAMBYJFOTRTPLA-UHFFFAOYSA-M','*.CCN1C=C/C(=C\\C=C(/C=C/c2cc[n+](CC)c3ccccc23)c2cc[n+](CC)c3ccccc23)c2ccccc21.[I-]','1'),
	(31270,2,0,'524-17-4','Consistent with Molecular Formula','C38H44N2O6',624.7754,'DAURICINE\nPhenol, 4-[(1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-1-isoquinolinyl)methyl]-2-[4-[(1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-1-isoquinolinyl)methyl]phenoxy]-, [R-(R*,R*)]-\nDauricine','43A84217998F0786-FICuS-01-3A','43A84217998F0786-FICTS-01-19','43A84217998F0786-uuuuu-01-E9','InChI=1S/C38H44N2O6/c1-39-15-13-26-20-35(42-3)37(44-5)22-29(26)31(39)17-24-7-10-28(11-8-24)46-34-19-25(9-12-33(34)41)18-32-30-23-38(45-6)36(43-4)21-27(30)14-16-40(32)2/h7-12,19-23,31-32,41H,13-18H2,1-6H3','InChIKey=AQASRZOCERRGBL-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccc(Oc3cc(CC4c5cc(OC)c(OC)cc5CCN4C)ccc3O)cc1)N(C)CC2','1'),
	(31271,2,0,'6275-95-2','Consistent with Molecular Formula','C20H18ClNO',323.8213,NULL,'782F6DE933DF736A-FICuS-01-77','782F6DE933DF736A-FICTS-01-56','782F6DE933DF736A-uuuuu-01-26','InChI=1S/C20H18ClNO/c1-20(23,16-10-12-17(21)13-11-16)19(15-7-3-2-4-8-15)18-9-5-6-14-22-18/h2-14,19,23H,1H3','InChIKey=IOJUSEUQECGGDK-UHFFFAOYSA-N','CC(O)(c1ccc(Cl)cc1)C(c1ccccc1)c1ccccn1','1'),
	(31272,2,0,NULL,'Consistent with Molecular Formula','C24H21NO',339.436,NULL,'0649BC331A19DAED-FICuS-01-6F','0649BC331A19DAED-FICTS-01-4E','0649BC331A19DAED-uuuuu-01-1E','InChI=1S/C24H21NO/c1-24(26,21-15-14-18-9-5-6-12-20(18)17-21)23(19-10-3-2-4-11-19)22-13-7-8-16-25-22/h2-17,23,26H,1H3','InChIKey=VPKHAMVDQIMTFS-UHFFFAOYSA-N','CC(O)(c1ccc2ccccc2c1)C(c1ccccc1)c1ccccn1','1'),
	(31273,0,1,NULL,'Consistent with Molecular Formula','C24H34ClNO2',403.9911,NULL,'93C5B0B4747C246F-FICuS-01-5A','84F613A3459D51AF-FICTS-01-39','933917514BF1FD21-uuuuu-01-F6','InChI=1S/C24H33NO2.ClH/c1-6-22(18-10-13-21(27-5)14-11-18)23(7-2)19-12-15-24(26)20(16-19)17-25(8-3)9-4;/h10-16,26H,6-9,17H2,1-5H3;1H','InChIKey=HNFGHCKRVQJIRH-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(O)c(CN(CC)CC)c1)c1ccc(OC)cc1.Cl','1'),
	(31274,2,0,'6962-32-9','Consistent with Molecular Formula','C19H30ClNO',323.9051,NULL,'E08AFE9E3E793293-FICuS-01-77','E08AFE9E3E793293-FICTS-01-56','E076597B01F4EBDD-uuuuu-01-29','InChI=1S/C19H29NO.ClH/c1-13-9-14(2)17-15(10-13)11-18(3,4)12-19(17,21)16-7-5-6-8-20-16;/h9-10,16,20-21H,5-8,11-12H2,1-4H3;1H','InChIKey=WTHBAXMJOQTPEN-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CC(C)(C)CC2(O)C1CCCCN1.Cl','1'),
	(31275,0,0,'72704-63-3','Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'20CCB76CCD726D8B-FICuS-01-85','66279D86F0160496-FICTS-01-16','20CCB76CCD726D8B-uuuuu-01-34','InChI=1S/C9H13N3O3/c13-8-7(5-10-9(14)11-8)6-12-1-3-15-4-2-12/h5H,1-4,6H2,(H2,10,11,13,14)','InChIKey=MCFFNLIPFGEAOH-UHFFFAOYSA-N','O=c1[nH]cc(CN2CCOCC2)c(=O)[nH]1',NULL),
	(31276,0,0,'23213-34-5','Consistent with Molecular Formula','C11H17N3O2',223.2742,NULL,'51BC93415EA0106D-FICuS-01-49','066E06D8805B5255-FICTS-01-19','51BC93415EA0106D-uuuuu-01-F8','InChI=1S/C11H17N3O2/c1-8-9(10(15)13-11(16)12-8)7-14-5-3-2-4-6-14/h2-7H2,1H3,(H2,12,13,15,16)','InChIKey=WSTDDOLPOMWNCC-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1CN1CCCCC1',NULL),
	(31277,2,0,'6275-96-3','Consistent with Molecular Formula','C21H29NO',311.4662,NULL,'A6968ED7FCE2EFD1-FICuS-01-A5','A6968ED7FCE2EFD1-FICTS-01-84','A6968ED7FCE2EFD1-uuuuu-01-54','InChI=1S/C21H29NO/c1-6-20(16-8-12-18(13-9-16)22(3)4)21(7-2)17-10-14-19(23-5)15-11-17/h8-15,20-21H,6-7H2,1-5H3','InChIKey=CTMPRVRVUOYEGD-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(CC)c1ccc(N(C)C)cc1','1'),
	(31278,3,0,'17598-42-4','Consistent with Molecular Formula','C21H28ClNO2',361.9107,NULL,'A30DB32F54CC8947-FICuS-01-67','A30DB32F54CC8947-FICTS-01-46','A3F114CA6B415009-uuuuu-01-F5','InChI=1S/C21H27NO2.ClH/c1-21(23,17-11-13-18(24-2)14-12-17)20(16-8-4-3-5-9-16)19-10-6-7-15-22-19;/h3-5,8-9,11-14,19-20,22-23H,6-7,10,15H2,1-2H3;1H','InChIKey=AXVIRYLMOPDAKV-UHFFFAOYSA-N','COc1ccc(C(C)(O)C(c2ccccc2)C2CCCCN2)cc1.Cl','1'),
	(31279,3,0,NULL,'Consistent with Molecular Formula','C11H15NOS',209.3056,NULL,'F0B1261DB499C436-FICuS-01-55','F0B1261DB499C436-FICTS-01-34','F0B1261DB499C436-uuuuu-01-04','InChI=1S/C11H15NOS/c1-10(2)7-4-5-11(10,3)9(13)8(7)12-6-14/h7-8H,4-5H2,1-3H3','InChIKey=BRPOQWPCHGVQFZ-UHFFFAOYSA-N','CC12CCC(C(N=C=S)C1=O)C2(C)C','1'),
	(31280,3,0,NULL,'Consistent with Molecular Formula','C11H17NOS2',243.3814,NULL,'311529878FCA652E-FICuS-01-4F','311529878FCA652E-FICTS-01-2E','311529878FCA652E-uuuuu-01-FE','InChI=1S/C11H17NOS2/c1-10(2)6-4-5-11(10,3)8(13)7(6)12-9(14)15/h6-7H,4-5H2,1-3H3,(H2,12,14,15)','InChIKey=TYGIKKCTXUVYPS-UHFFFAOYSA-N','CC12CCC(C(NC(=S)S)C1=O)C2(C)C','1'),
	(31281,3,0,NULL,'Consistent with Molecular Formula','C11H17N3S',223.3354,NULL,'F55AD8BD45129E0B-FICuS-01-76','F55AD8BD45129E0B-FICTS-01-55','F55AD8BD45129E0B-uuuuu-01-25','InChI=1S/C11H17N3S/c1-10(2)6-4-5-11(10,3)8-7(6)12-9(15)14-13-8/h6-7H,4-5H2,1-3H3,(H2,12,14,15)','InChIKey=FCMQBUDYIOJDQG-UHFFFAOYSA-N','CC12CCC(C3NC(=S)NN=C31)C2(C)C','1'),
	(31282,3,0,NULL,'Consistent with Molecular Formula','C11H19N3OS',241.3506,NULL,'FE5F25C147ECFF5B-FICuS-01-9E','FE5F25C147ECFF5B-FICTS-01-7D','FE5F25C147ECFF5B-uuuuu-01-4D','InChI=1S/C11H19N3OS/c1-10(2)6-4-5-11(10,3)8(15)7(6)13-9(16)14-12/h6-7H,4-5,12H2,1-3H3,(H2,13,14,16)','InChIKey=YTUSSYMEZYXBJD-UHFFFAOYSA-N','CC12CCC(C(NC(=S)NN)C1=O)C2(C)C','1'),
	(31283,2,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O2',337.2048,NULL,'199774731FB13EEF-FICuS-01-63','199774731FB13EEF-FICTS-01-42','199774731FB13EEF-uuuuu-01-12','InChI=1S/C16H14Cl2N2O2/c17-11-5-1-9(2-6-11)13(15(19)21)14(16(20)22)10-3-7-12(18)8-4-10/h1-8,13-14H,(H2,19,21)(H2,20,22)','InChIKey=WPZRBCCINALSOX-UHFFFAOYSA-N','NC(=O)C(c1ccc(Cl)cc1)C(C(N)=O)c1ccc(Cl)cc1','1'),
	(31284,2,0,NULL,'Consistent with Molecular Formula','C16H12Cl2O4',339.1744,NULL,'3E215815E55C07D9-FICuS-01-4B','3E215815E55C07D9-FICTS-01-2A','3E215815E55C07D9-uuuuu-01-FA','InChI=1S/C16H12Cl2O4/c17-11-5-1-9(2-6-11)13(15(19)20)14(16(21)22)10-3-7-12(18)8-4-10/h1-8,13-14H,(H,19,20)(H,21,22)','InChIKey=BVOHKJFRQYBQQY-UHFFFAOYSA-N','O=C(O)C(c1ccc(Cl)cc1)C(C(=O)O)c1ccc(Cl)cc1','1'),
	(31285,6,0,NULL,'Consistent with Molecular Formula','C21H32N2O2S',376.556,NULL,'05E1FC935A1E9DC1-FICuS-01-74','05E1FC935A1E9DC1-FICTS-01-53','05E1FC935A1E9DC1-uuuuu-01-23','InChI=1S/C21H32N2O2S/c1-18(2)11-7-9-20(18,5)15(24)13(11)22-17(26)23-14-12-8-10-21(6,16(14)25)19(12,3)4/h11-14H,7-10H2,1-6H3,(H2,22,23,26)','InChIKey=CHSANJZEIHLMMA-UHFFFAOYSA-N','CC12CCC(C(NC(=S)NC3C(=O)C4(C)CCC3C4(C)C)C1=O)C2(C)C','1'),
	(31286,0,0,'88394-26-7','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'B607C0F998DCB700-FICuS-01-69','0ED4CF22C1CEFC59-FICTS-01-73','B607C0F998DCB700-uuuuu-01-18','InChI=1S/C6H7N3O4/c1-13-6(12)8-3-2-7-5(11)9-4(3)10/h2H,1H3,(H,8,12)(H2,7,9,10,11)','InChIKey=PPILFUAXNLFLCC-UHFFFAOYSA-N','COC(=O)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(31287,0,0,'6275-97-4','Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'4F9D1E95234B2FA6-FICuS-01-6C','3F4C45A6F5E84C7D-FICTS-01-60','4F9D1E95234B2FA6-uuuuu-01-1B','InChI=1S/C7H9N3O4/c1-2-14-7(13)9-4-3-8-6(12)10-5(4)11/h3H,2H2,1H3,(H,9,13)(H2,8,10,11,12)','InChIKey=GSROMJFATOXOGU-UHFFFAOYSA-N','CCOC(=O)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(31288,0,0,'6275-98-5','Consistent with Molecular Formula','C10H15N3O4',241.2462,NULL,'EF83FF9B6DB642A1-FICuS-01-8E','AEA2AE2167105DA2-FICTS-01-42','EF83FF9B6DB642A1-uuuuu-01-3D','InChI=1S/C10H15N3O4/c1-2-3-4-5-17-10(16)12-7-6-11-9(15)13-8(7)14/h6H,2-5H2,1H3,(H,12,16)(H2,11,13,14,15)','InChIKey=RRGHXCYVWFZANK-UHFFFAOYSA-N','CCCCCOC(=O)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(31289,0,0,'6275-99-6','Consistent with Molecular Formula','C8H7F3N2O3S',268.2101,NULL,'5A5CB684D67C1A1C-FICuS-01-73','5A5CB684D67C1A1C-FICTS-01-52','5A5CB684D67C1A1C-uuuuu-01-22','InChI=1S/C8H7F3N2O3S/c9-8(10,11)7(14)13-5-1-3-6(4-2-5)17(12,15)16/h1-4H,(H,13,14)(H2,12,15,16)','InChIKey=KYCGMLPXHVMDAN-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)C(F)(F)F)cc1',NULL),
	(31290,2,0,NULL,'Consistent with Molecular Formula','C16H14O6',302.283,NULL,'32F356B88C1AAC0D-FICuS-01-6F','32F356B88C1AAC0D-FICTS-01-4E','A099D6613F9101DD-uuuuu-01-06','InChI=1S/C16H14O6/c17-11-5-1-9(2-6-11)13(15(19)20)14(16(21)22)10-3-7-12(18)8-4-10/h1-8,13-14,17-18H,(H,19,20)(H,21,22)/t13-,14+','InChIKey=NIMYOZMXBOTEAX-OKILXGFUSA-N','O=C(O)C(c1ccc(O)cc1)C(C(=O)O)c1ccc(O)cc1','1'),
	(31291,2,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,'2,3-bis(4-methoxyphenyl)succinic acid','DC1523F4444D8688-FICuS-01-51','DC1523F4444D8688-FICTS-01-30','9C7845907F1A630D-uuuuu-01-FF','InChI=1S/C18H18O6/c1-23-13-7-3-11(4-8-13)15(17(19)20)16(18(21)22)12-5-9-14(24-2)10-6-12/h3-10,15-16H,1-2H3,(H,19,20)(H,21,22)/t15-,16+','InChIKey=ZZXIRJHRLVVVDF-IYBDPMFKSA-N','COc1ccc(C(C(=O)O)C(C(=O)O)c2ccc(OC)cc2)cc1','1'),
	(31292,4,2,'28028-68-4','Consistent with Molecular Formula','C22H32O5',376.4918,'CRASSIN, ACETATE\n14-Oxabicyclo[11.3.1]heptadeca-4,8-dien-15-one, 2-(acetyloxy)-12-hydroxy-4,8,12-trimethyl-16-methylene-, [1S(1R*,2R*,4Z,8Z,12S*,13R*)]-','6D2D3157E728F40B-FICuS-01-59','6D2D3157E728F40B-FICTS-01-38','6949C80F92224230-uuuuu-01-DB','InChI=1S/C22H32O5/c1-14-8-6-9-15(2)12-19(26-17(4)23)18-13-20(27-21(24)16(18)3)22(5,25)11-7-10-14/h9-10,18-20,25H,3,6-8,11-13H2,1-2,4-5H3/b14-10-,15-9+','InChIKey=WMGWWFHPPNGBBT-KDEUEPBXSA-N','C=C1C(=O)OC2CC1C(OC(C)=O)C/C(C)=C/CC/C(C)=C\\CCC2(C)O','1'),
	(31293,0,0,'36710-68-6','Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'BC1D2B4D6418EDB9-FICuS-01-84','BC1D2B4D6418EDB9-FICTS-01-63','BC1D2B4D6418EDB9-uuuuu-01-33','InChI=1S/C13H12N2/c14-9-4-10-15-13-8-3-6-11-5-1-2-7-12(11)13/h1-3,5-8,15H,4,10H2','InChIKey=DVWXBMMYPRDXQG-UHFFFAOYSA-N','N#CCCNc1cccc2ccccc12',NULL),
	(31294,0,0,'38266-46-5','Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'2D81752B975E23C0-FICuS-01-48','2D81752B975E23C0-FICTS-01-27','2D81752B975E23C0-uuuuu-01-F7','InChI=1S/C13H12N2/c14-8-3-9-15-13-7-6-11-4-1-2-5-12(11)10-13/h1-2,4-7,10,15H,3,9H2','InChIKey=CPUVSJAQJPRXLH-UHFFFAOYSA-N','N#CCCNc1ccc2ccccc2c1',NULL),
	(31295,0,0,'6276-00-2','Consistent with Molecular Formula','C15H14N2',222.289,NULL,'20887B8F812F29A4-FICuS-01-51','20887B8F812F29A4-FICTS-01-30','20887B8F812F29A4-uuuuu-01-00','InChI=1S/C15H14N2/c16-11-4-12-17-15-9-7-14(8-10-15)13-5-2-1-3-6-13/h1-3,5-10,17H,4,12H2','InChIKey=DWMXNBHGYSOAKF-UHFFFAOYSA-N','N#CCCNc1ccc(-c2ccccc2)cc1',NULL),
	(31296,0,0,'6276-01-3','Consistent with Molecular Formula','C23H25Cl2NO4',450.3608,NULL,'6B2EEEAF16889A63-FICuS-01-81','6B2EEEAF16889A63-FICTS-01-60','6B2EEEAF16889A63-uuuuu-01-30','InChI=1S/C23H25Cl2NO4/c24-11-13-26(14-12-25)16-5-6-18-17-3-1-2-4-19(17)23(20(18)15-16,9-7-21(27)28)10-8-22(29)30/h1-6,15H,7-14H2,(H,27,28)(H,29,30)','InChIKey=WIDUEAUVPVKKLB-UHFFFAOYSA-N','O=C(O)CCC1(CCC(=O)O)c2ccccc2-c2ccc(N(CCCl)CCCl)cc21',NULL),
	(31297,1,0,'6276-02-4','Consistent with Molecular Formula','C22H24N2O5',396.442,NULL,'5CFB93F53B9F9918-FICuS-01-7D','5CFB93F53B9F9918-FICTS-01-5C','5CFB93F53B9F9918-uuuuu-01-2C','InChI=1S/C22H24N2O5/c1-4-28-20(26)22(24-13(3)25,21(27)29-5-2)19-17-9-7-6-8-15(17)16-11-10-14(23)12-18(16)19/h6-12,19H,4-5,23H2,1-3H3,(H,24,25)','InChIKey=PTHNYKNKLVXRFX-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)(C(=O)OCC)C1c2ccccc2-c2ccc(N)cc21','1'),
	(31298,0,0,'6276-03-5','Consistent with Molecular Formula','C14H10O2',210.2318,'Fluorene-1-carboxylic acid','D9B92AD04900EFBF-FICuS-01-86','D9B92AD04900EFBF-FICTS-01-65','D9B92AD04900EFBF-uuuuu-01-35','InChI=1S/C14H10O2/c15-14(16)12-7-3-6-11-10-5-2-1-4-9(10)8-13(11)12/h1-7H,8H2,(H,15,16)','InChIKey=HTPXFGUCAUTOEL-UHFFFAOYSA-N','O=C(O)c1cccc2c1Cc1ccccc1-2',NULL),
	(31299,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'29163D39755FC06F-FICuS-01-52','29163D39755FC06F-FICTS-01-31','29163D39755FC06F-uuuuu-01-01','InChI=1S/C15H14N2O/c1-9(18)17-15-7-11-6-10-4-2-3-5-12(10)13(11)8-14(15)16/h2-5,7-8H,6,16H2,1H3,(H,17,18)','InChIKey=SRZYIFAZRDYKKK-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1N)-c1ccccc1C2',NULL),
	(31300,0,0,'6276-04-6','Consistent with Molecular Formula','C6H3IN2O4',294.0052,NULL,'C1076C530667B6A6-FICuS-01-45','C1076C530667B6A6-FICTS-01-24','C1076C530667B6A6-uuuuu-01-F4','InChI=1S/C6H3IN2O4/c7-4-1-5(8(10)11)3-6(2-4)9(12)13/h1-3H','InChIKey=AISNAASNOWRWIR-UHFFFAOYSA-N','O=[N+]([O-])c1cc(I)cc([N+](=O)[O-])c1',NULL),
	(31301,0,0,'42135-35-3','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'E186335AC68A833A-FICuS-01-58','E186335AC68A833A-FICTS-01-37','E186335AC68A833A-uuuuu-01-07','InChI=1S/C15H11NO2/c1-9(17)16-13-8-4-7-12-14(13)10-5-2-3-6-11(10)15(12)18/h2-8H,1H3,(H,16,17)','InChIKey=BDYZWJVQPFNPBV-UHFFFAOYSA-N','CC(=O)Nc1cccc2c1-c1ccccc1C2=O',NULL),
	(31302,0,0,'6276-05-7','Consistent with Molecular Formula','C13H9NO',195.2202,NULL,'6DDF9B392A8B95C4-FICuS-01-84','6DDF9B392A8B95C4-FICTS-01-63','6DDF9B392A8B95C4-uuuuu-01-33','InChI=1S/C13H9NO/c14-8-5-6-11-12(7-8)9-3-1-2-4-10(9)13(11)15/h1-7H,14H2','InChIKey=POZGQVDLSXSKHX-UHFFFAOYSA-N','Nc1ccc2c(c1)-c1ccccc1C2=O',NULL),
	(31303,0,0,'6276-06-8','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'5755F7010FADF2B1-FICuS-01-61','5755F7010FADF2B1-FICTS-01-40','5755F7010FADF2B1-uuuuu-01-10','InChI=1S/C15H11NO2/c1-9(17)16-10-6-7-13-14(8-10)11-4-2-3-5-12(11)15(13)18/h2-8H,1H3,(H,16,17)','InChIKey=DREYCDVKXGSLCN-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)-c1ccccc1C2=O',NULL),
	(31304,0,0,'6276-07-9','Consistent with Molecular Formula','C15H12N2O6',316.2696,NULL,'4F151BFFE37DF184-FICuS-01-7C','4F151BFFE37DF184-FICTS-01-5B','4F151BFFE37DF184-uuuuu-01-2B','InChI=1S/C15H12N2O6/c1-2-23-15(18)12-8-11(16(19)20)9-13(17(21)22)14(12)10-6-4-3-5-7-10/h3-9H,2H2,1H3','InChIKey=JMJYBDIGYQMPNE-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1-c1ccccc1',NULL),
	(31305,0,0,'3405-13-8','Consistent with Molecular Formula','C20H12BrNO',362.2249,NULL,'F11EE4C806A2D3E5-FICuS-01-72','F11EE4C806A2D3E5-FICTS-01-51','F11EE4C806A2D3E5-uuuuu-01-21','InChI=1S/C20H12BrNO/c21-18-10-16-14-8-4-5-9-15(14)20(23)17(16)11-19(18)22-12-13-6-2-1-3-7-13/h1-12H','InChIKey=JENQTJINIMTWFE-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)c(/N=C/c3ccccc3)cc21',NULL),
	(31306,0,0,'3405-15-0','Consistent with Molecular Formula','C20H11BrN2O3',407.2225,NULL,'8FB62B61F22577C4-FICuS-01-5C','8FB62B61F22577C4-FICTS-01-3B','8FB62B61F22577C4-uuuuu-01-0B','InChI=1S/C20H11BrN2O3/c21-18-9-16-14-3-1-2-4-15(14)20(24)17(16)10-19(18)22-11-12-5-7-13(8-6-12)23(25)26/h1-11H','InChIKey=QOGIWCJMXRDQHD-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)c(/N=C/c3ccc([N+](=O)[O-])cc3)cc21',NULL),
	(31307,0,0,'562-54-9','Consistent with Molecular Formula','CH4KO4S',151.1982,'Potassium methyl sulfate\nMethyl potassium sulfate\nPotassium monomethylsulfate\nSulfuric acid, monomethyl ester, potassium salt\nSulfuric acid, monomethyl ester, potassium salt','6384D0C45950AF4A-FICuS-01-56','6384D0C45950AF4A-FICTS-01-35','DEB9393D382ADBFE-uuuuu-01-4C','InChI=1S/CH4O4S.K/c1-5-6(2,3)4;/h1H3,(H,2,3,4);/q;+1','InChIKey=WBGWGHYJIFOATF-UHFFFAOYSA-N','COS(=O)(=O)O.[K+]',NULL),
	(31308,0,0,'6276-11-5','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'BAE0D1B9B417BD8F-FICuS-01-91','BAE0D1B9B417BD8F-FICTS-01-70','BAE0D1B9B417BD8F-uuuuu-01-40','InChI=1S/C8H10N2O2/c1-2-12-8(11)10-7-4-3-5-9-6-7/h3-6H,2H2,1H3,(H,10,11)','InChIKey=YLRSARVOZNPQKX-UHFFFAOYSA-N','CCOC(=O)Nc1cccnc1',NULL),
	(31309,0,0,'6276-12-6','Consistent with Molecular Formula','C8H11IOS',282.1388,'Pyrylium, 2,6-dimethyl-4-(methylthio)-\n2,6-Dimethyl-4-(methylmercapto)pyrylium iodide\nWLN: T6OJ B1 DS1 F1 &I &3/17\nPyrylium, 2,6-dimethyl-4-(methylthio)-, iodide','40AE3A586A1339EE-FICuS-01-63','40AE3A586A1339EE-FICTS-01-42','787F3BF5677B55B6-uuuuu-01-1A','InChI=1S/C8H11OS.HI/c1-6-4-8(10-3)5-7(2)9-6;/h4-5H,1-3H3;1H/q+1;/p-1','InChIKey=KEUUWLSJYLKSBH-UHFFFAOYSA-M','CSc1cc(C)[o+]c(C)c1.[I-]',NULL),
	(31310,0,0,'33350-18-4','Consistent with Molecular Formula','C10H11N5O4',265.228,NULL,'9D1B5465611773B8-FICuS-01-3E','3BA4AF482F6878D3-FICTS-01-4F','9D1B5465611773B8-uuuuu-01-ED','InChI=1S/C10H11N5O4/c1-2-19-5(16)3-4-8(17)13-7-6(12-4)9(18)15-10(11)14-7/h2-3H2,1H3,(H4,11,13,14,15,17,18)','InChIKey=WIRZDQXKDYQIEU-UHFFFAOYSA-N','CCOC(=O)Cc1nc2c(=O)nc(N)[nH]c2[nH]c1=O',NULL),
	(31311,0,0,'6276-13-7','Consistent with Molecular Formula','C10H13IOS',308.1766,'2,6-Dimethyl-4-(allylmercapto)pyrylium iodide\nPyrylium, 4-(allylthio)-2,6-dimethyl-, iodide','14B929A6CCA23DB7-FICuS-01-72','14B929A6CCA23DB7-FICTS-01-51','2C68280BC1CA51EF-uuuuu-01-1E','InChI=1S/C10H13OS.HI/c1-4-5-12-10-6-8(2)11-9(3)7-10;/h4,6-7H,1,5H2,2-3H3;1H/q+1;/p-1','InChIKey=ZFFGVICCFFUYJJ-UHFFFAOYSA-M','C=CCSc1cc(C)[o+]c(C)c1.[I-]',NULL),
	(31312,0,0,'2197-57-1','Consistent with Molecular Formula','C12H10O2',186.2098,'Usaf Sn-29\n2,3-Dimethylnaphthoquinone\n2,3-Dimethyl-1,4-naphthoquinone\nWLN: L66 BV EVJ C1 D1\n1,4-Naphthalenedione, 2,3-dimethyl-\n1,4-Naphthoquinone, 2,3-dimethyl-','CD235B46872E94C2-FICuS-01-5C','CD235B46872E94C2-FICTS-01-3B','CD235B46872E94C2-uuuuu-01-0B','InChI=1S/C12H10O2/c1-7-8(2)12(14)10-6-4-3-5-9(10)11(7)13/h3-6H,1-2H3','InChIKey=LGFDNUSAWCHVJN-UHFFFAOYSA-N','CC1=C(C)C(=O)c2ccccc2C1=O',NULL),
	(31313,0,0,'6276-14-8','Consistent with Molecular Formula','C13H9Br3ClNO',470.3852,NULL,'9809857899BFC77C-FICuS-01-6B','9809857899BFC77C-FICTS-01-4A','5544AF11CB339D29-uuuuu-01-04','InChI=1S/C13H9Br2ClNO.BrH/c14-10-5-11(15)7-17(6-10)8-13(18)9-1-3-12(16)4-2-9;/h1-7H,8H2;1H/q+1;/p-1','InChIKey=QUZNPAIETZBNSL-UHFFFAOYSA-M','O=C(C[n+]1cc(Br)cc(Br)c1)c1ccc(Cl)cc1.[Br-]',NULL),
	(31314,0,0,'6276-15-9','Consistent with Molecular Formula','C13H11BrClNO3',344.5918,NULL,'EF47CFA34B7A3FBC-FICuS-01-A6','EF47CFA34B7A3FBC-FICTS-01-85','CD329C09D7E8151A-uuuuu-01-17','InChI=1S/C13H10BrNO3.ClH/c14-10-2-1-5-15(7-10)8-13(18)9-3-4-11(16)12(17)6-9;/h1-7H,8H2,(H-,16,17,18);1H','InChIKey=XRURYDNRTOQCOY-UHFFFAOYSA-N','O=C(C[n+]1cccc(Br)c1)c1ccc(O)c(O)c1.[Cl-]',NULL),
	(31315,1,0,'6276-16-0','Consistent with Molecular Formula','C14H11Br3ClNO',484.412,NULL,'E888A066C23E94B8-FICuS-01-65','E888A066C23E94B8-FICTS-01-44','25C58A0F90B2CEED-uuuuu-01-32','InChI=1S/C14H11Br2ClNO.BrH/c1-9(18-7-11(15)6-12(16)8-18)14(19)10-2-4-13(17)5-3-10;/h2-9H,1H3;1H/q+1;/p-1','InChIKey=UAMDHNAIWUHFJA-UHFFFAOYSA-M','CC(C(=O)c1ccc(Cl)cc1)[n+]1cc(Br)cc(Br)c1.[Br-]','1'),
	(31316,1,0,'6276-17-1','Consistent with Molecular Formula','C14H12Br2ClNO',405.5159,NULL,'6FE4A6335B5EF50D-FICuS-01-79','6FE4A6335B5EF50D-FICTS-01-58','A2A98C5A09D2AF58-uuuuu-01-27','InChI=1S/C14H12BrClNO.BrH/c1-10(17-8-2-3-12(15)9-17)14(18)11-4-6-13(16)7-5-11;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=GWIXICFEFKQYRJ-UHFFFAOYSA-M','CC(C(=O)c1ccc(Cl)cc1)[n+]1cccc(Br)c1.[Br-]','1'),
	(31317,0,0,'6276-18-2','Consistent with Molecular Formula','C14H14INO3S',403.234,NULL,'0DF82E990CBFEEDB-FICuS-01-AD','0DF82E990CBFEEDB-FICTS-01-8C','35292F3401D78283-uuuuu-01-D9','InChI=1S/C14H14NO3S.HI/c1-10-7-14(8-11(2)18-10)19-9-12-3-5-13(6-4-12)15(16)17;/h3-8H,9H2,1-2H3;1H/q+1;/p-1','InChIKey=WBFGSKISQVORJC-UHFFFAOYSA-M','Cc1cc(SCc2ccc([N+](=O)[O-])cc2)cc(C)[o+]1.[I-]',NULL),
	(31318,0,0,'74332-95-9','Consistent with Molecular Formula','C14H15IOS',358.2364,'Pyrylium, 2,6-dimethyl-4-[(phenylmethyl)thio]-, iodide','3209F6EED48DC951-FICuS-01-71','3209F6EED48DC951-FICTS-01-50','0AD8F743D9E5A509-uuuuu-01-1D','InChI=1S/C14H15OS.HI/c1-11-8-14(9-12(2)15-11)16-10-13-6-4-3-5-7-13;/h3-9H,10H2,1-2H3;1H/q+1;/p-1','InChIKey=LWPHDTLWKPLISC-UHFFFAOYSA-M','Cc1cc(SCc2ccccc2)cc(C)[o+]1.[I-]',NULL),
	(31319,0,0,'6276-19-3','Consistent with Molecular Formula','C20H19BrO4S2',467.3917,NULL,'98DACD81D3FD2313-FICuS-01-77','98DACD81D3FD2313-FICTS-01-56','0AD8F743D9E5A509-uuuuu-01-1D','InChI=1S/C14H15OS.C6H5BrO3S/c1-11-8-14(9-12(2)15-11)16-10-13-6-4-3-5-7-13;7-5-1-3-6(4-2-5)11(8,9)10/h3-9H,10H2,1-2H3;1-4H,(H,8,9,10)/q+1;/p-1','InChIKey=KEAPRTSEORYRCR-UHFFFAOYSA-M','Cc1cc(SCc2ccccc2)cc(C)[o+]1.O=S(=O)([O-])c1ccc(Br)cc1',NULL),
	(31320,1,0,'6962-33-0','Consistent with Molecular Formula','C14H18N6O5',350.3334,NULL,'E8BA2F57B508E1EE-FICuS-01-8A','58859BE1320D65BF-FICTS-01-3D','E8BA2F57B508E1EE-uuuuu-01-39','InChI=1S/C14H18N6O5/c1-3-24-7(21)5-6(13(23)25-4-2)8-12(22)19-11-9(17-8)10(15)18-14(16)20-11/h6H,3-5H2,1-2H3,(H5,15,16,18,19,20,22)','InChIKey=PJNQTLHIKBLOQE-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)c1nc2c(N)nc(N)[nH]c-2nc1=O','1'),
	(31321,0,0,'6276-20-6','Consistent with Molecular Formula','C14H31BrN4S2',399.4497,NULL,'D4828784CCEB1068-FICuS-01-60','D4828784CCEB1068-FICTS-01-3F','A171290F1718A170-uuuuu-01-DB','InChI=1S/C14H30N4S2.BrH/c1-3-5-9-17-13(15)19-11-7-8-12-20-14(16)18-10-6-4-2;/h3-12H2,1-2H3,(H2,15,17)(H2,16,18);1H','InChIKey=UVZBQBBBAWPFLD-UHFFFAOYSA-N','Br.CCCCNC(=N)SCCCCSC(=N)NCCCC',NULL),
	(31322,0,0,'6276-21-7','Consistent with Molecular Formula','C15H12INO2',365.1698,NULL,'A9D4A93B9A8961ED-FICuS-01-83','A9D4A93B9A8961ED-FICTS-01-62','9105A89697E10DB5-uuuuu-01-FE','InChI=1S/C15H11NO2.HI/c17-14-10-13(16-8-4-1-5-9-16)11-6-2-3-7-12(11)15(14)18;/h1-10H,(H-,17,18);1H','InChIKey=UADAEIPWWRIGLI-UHFFFAOYSA-N','Oc1cc(-[n+]2ccccc2)c2ccccc2c1O.[I-]',NULL),
	(31323,0,0,'6276-22-8','Consistent with Molecular Formula','C15H12ClNO2',273.7183,NULL,'A8153D63415609A5-FICuS-01-35','A8153D63415609A5-FICTS-01-14','8A606EC9DDC42303-uuuuu-01-13','InChI=1S/C15H11NO2.ClH/c17-13-5-6-15(18)14(9-13)16-8-7-11-3-1-2-4-12(11)10-16;/h1-10H,(H-,17,18);1H','InChIKey=XRLSTKZXHKJDLM-UHFFFAOYSA-N','Oc1ccc(O)c(-[n+]2ccc3ccccc3c2)c1.[Cl-]',NULL),
	(31324,0,0,NULL,'Consistent with Molecular Formula','C15H15Br2NO',385.0976,NULL,'8387F82685720684-FICuS-01-2F','8387F82685720684-FICTS-01-0E','4ECAD24FD7FE5CD1-uuuuu-01-56','InChI=1S/C15H15BrNO.BrH/c1-11-5-6-12(2)14(8-11)15(18)10-17-7-3-4-13(16)9-17;/h3-9H,10H2,1-2H3;1H/q+1;/p-1','InChIKey=UMTGQBVWOOGHCC-UHFFFAOYSA-M','Cc1ccc(C)c(C(=O)C[n+]2cccc(Br)c2)c1.[Br-]',NULL),
	(31325,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O5S',364.4154,NULL,'43443276692A4672-FICuS-01-1D','43443276692A4672-FICTS-01-FC','0FF14FA5C36A8DCB-uuuuu-01-41','InChI=1S/C13H10N2O.C4H10O4S/c1-16-9-6-7-12-13(8-9)15-11-5-3-2-4-10(11)14-12;1-3-7-9(5,6)8-4-2/h2-8H,1H3;3-4H2,1-2H3','InChIKey=AXUVJCAYVCCNDQ-UHFFFAOYSA-N','CCOS(=O)(=O)OCC.COc1ccc2nc3ccccc3nc2c1',NULL),
	(31326,0,1,NULL,'Consistent with Molecular Formula','C15H16INO2',369.2014,NULL,'F685FB180A83C3AD-FICuS-01-78','F685FB180A83C3AD-FICTS-01-57','CE54FAB507EBAFF5-uuuuu-01-55','InChI=1S/C15H16NO2.HI/c1-17-14-7-6-13(12-15(14)18-2)8-11-16-9-4-3-5-10-16;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=GARMVABFJTYHLS-UHFFFAOYSA-M','COc1ccc(/C=C/[n+]2ccccc2)cc1OC.[I-]','1'),
	(31327,0,0,NULL,'Consistent with Molecular Formula','C15H16INO3',385.2008,NULL,'FBA300CFF9568F0F-FICuS-01-8A','FBA300CFF9568F0F-FICTS-01-69','C3720162F43EE357-uuuuu-01-F4','InChI=1S/C15H16NO3.HI/c1-18-14-7-6-12(10-15(14)19-2)13(17)11-16-8-4-3-5-9-16;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=BSPDLMUJKASABK-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2ccccc2)cc1OC.[I-]',NULL),
	(31328,0,0,'7596-90-9','Consistent with Molecular Formula','C15H25BrIN',426.1777,NULL,'ACB779D09A49EBBC-FICuS-01-9B','ACB779D09A49EBBC-FICTS-01-7A','9466787D972187E4-uuuuu-01-F4','InChI=1S/C15H25BrN.HI/c1-2-3-4-5-6-7-8-9-12-17-13-10-11-15(16)14-17;/h10-11,13-14H,2-9,12H2,1H3;1H/q+1;/p-1','InChIKey=DZGUUNHKUSNORR-UHFFFAOYSA-M','CCCCCCCCCC[n+]1cccc(Br)c1.[I-]',NULL),
	(31329,0,1,'6950-26-1','Consistent with Molecular Formula','C16H17BrOS',337.2737,NULL,'E645AE419267874F-FICuS-01-57','E645AE419267874F-FICTS-01-36','68C752E6DE272709-uuuuu-01-04','InChI=1S/C16H17OS.BrH/c1-13-11-17-12-14(2)16(13)18-10-6-9-15-7-4-3-5-8-15;/h3-9,11-12H,10H2,1-2H3;1H/q+1;/p-1/b9-6+;','InChIKey=OMORKAFHQDSPJW-MLBSPLJJSA-M','Cc1c[o+]cc(C)c1SC/C=C/c1ccccc1.[Br-]','1'),
	(31330,0,0,NULL,'Consistent with Molecular Formula','C16H19BrN2O',335.2429,NULL,'C785966D5C40C078-FICuS-01-55','C785966D5C40C078-FICTS-01-34','0AC8BC040ECC9A2D-uuuuu-01-36','InChI=1S/C16H19N2O.BrH/c1-16(2,3)14-6-4-13(5-7-14)15(19)12-18-10-8-17-9-11-18;/h4-11H,12H2,1-3H3;1H/q+1;/p-1','InChIKey=IZDWHQMTGIFVIF-UHFFFAOYSA-M','CC(C)(C)c1ccc(C(=O)C[n+]2ccncc2)cc1.[Br-]',NULL),
	(31331,1,0,'6276-24-0','Consistent with Molecular Formula','C17H22ClN',275.8205,NULL,'0B67150CDA4F552A-FICuS-01-5B','0B67150CDA4F552A-FICTS-01-3A','0B9BB2E9E5C28C64-uuuuu-01-29','InChI=1S/C17H21N.ClH/c1-14-9-11-16(12-10-14)17(18(2)3)13-15-7-5-4-6-8-15;/h4-12,17H,13H2,1-3H3;1H','InChIKey=BKRGYZGCNXNWNL-UHFFFAOYSA-N','Cc1ccc(C(Cc2ccccc2)N(C)C)cc1.Cl','1'),
	(31332,0,0,'7596-91-0','Consistent with Molecular Formula','C18H15Br2NO2',437.13,NULL,'4A7DE15767B41602-FICuS-01-45','4A7DE15767B41602-FICTS-01-24','8730CB3E35384C57-uuuuu-01-FB','InChI=1S/C18H15BrNO2.BrH/c1-22-16-8-6-13(7-9-16)18(21)12-20-11-15(19)10-14-4-2-3-5-17(14)20;/h2-11H,12H2,1H3;1H/q+1;/p-1','InChIKey=SRRDFWJCJWQPRF-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2cc(Br)cc3ccccc32)cc1.[Br-]',NULL),
	(31333,1,0,'6276-25-1','Consistent with Molecular Formula','C18H19Cl2NO',336.2602,NULL,'683C026B853EC273-FICuS-01-49','683C026B853EC273-FICTS-01-28','683C026B853EC273-uuuuu-01-F8','InChI=1S/C18H19Cl2NO/c1-2-21(18(22)17(19)20)16(15-11-7-4-8-12-15)13-14-9-5-3-6-10-14/h3-12,16-17H,2,13H2,1H3','InChIKey=GTQZYUHPRSOLKY-UHFFFAOYSA-N','CCN(C(=O)C(Cl)Cl)C(Cc1ccccc1)c1ccccc1','1'),
	(31334,1,0,'57314-53-1','Consistent with Molecular Formula','C18H22Cl3N',358.7375,NULL,'8EBCA76E2F8ECED3-FICuS-01-B0','8EBCA76E2F8ECED3-FICTS-01-8F','8E40008B1003179D-uuuuu-01-DA','InChI=1S/C18H21Cl2N.ClH/c19-11-13-21(14-12-20)18(17-9-5-2-6-10-17)15-16-7-3-1-4-8-16;/h1-10,18H,11-15H2;1H','InChIKey=QZEPRIANIBVQJL-UHFFFAOYSA-N','Cl.ClCCN(CCCl)C(Cc1ccccc1)c1ccccc1','1'),
	(31335,1,0,NULL,'Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'1A4E1B0F1A568C50-FICuS-01-58','1A4E1B0F1A568C50-FICTS-01-37','1AB2BCEA25DB551E-uuuuu-01-34','InChI=1S/C18H23NO.ClH/c1-2-19(13-14-20)18(17-11-7-4-8-12-17)15-16-9-5-3-6-10-16;/h3-12,18,20H,2,13-15H2,1H3;1H','InChIKey=NUIHTONQUKZUQN-UHFFFAOYSA-N','CCN(CCO)C(Cc1ccccc1)c1ccccc1.Cl','1'),
	(31336,0,0,NULL,'Consistent with Molecular Formula','C19H21NO',279.381,NULL,'3A740F3512FD6608-FICuS-01-45','3A740F3512FD6608-FICTS-01-24','3A740F3512FD6608-uuuuu-01-F4','InChI=1S/C19H21NO/c1-2-15-9-11-17(12-10-15)19(21)14-20-13-5-7-16-6-3-4-8-18(16)20/h3-4,6,8-12H,2,5,7,13-14H2,1H3','InChIKey=ZQKQZDBUSMCHLK-UHFFFAOYSA-N','CCc1ccc(C(=O)CN2CCCc3ccccc32)cc1',NULL),
	(31337,2,0,'6276-26-2','Consistent with Molecular Formula','C18H24ClNO4',353.8449,NULL,'3BD5667BB241E57E-FICuS-01-69','3BD5667BB241E57E-FICTS-01-48','3B29C19E8DCC3C30-uuuuu-01-23','InChI=1S/C18H23NO4.ClH/c1-22-15-7-3-13(4-8-15)17(19-11-12-20)18(21)14-5-9-16(23-2)10-6-14;/h3-10,17-21H,11-12H2,1-2H3;1H','InChIKey=CLFPEKHEILIRRQ-UHFFFAOYSA-N','COc1ccc(C(O)C(NCCO)c2ccc(OC)cc2)cc1.Cl','1'),
	(31338,1,0,NULL,'Consistent with Molecular Formula','C19H25Cl2NO3',386.3174,NULL,'BAD57354B4422BAC-FICuS-01-6A','BAD57354B4422BAC-FICTS-01-49','BA29D4B18BCFF2E2-uuuuu-01-41','InChI=1S/C19H24ClNO3.ClH/c1-24-17-8-6-15(7-9-17)19(21(10-12-22)11-13-23)14-16-4-2-3-5-18(16)20;/h2-9,19,22-23H,10-14H2,1H3;1H','InChIKey=NBVIRFYVEIKLIA-UHFFFAOYSA-N','COc1ccc(C(Cc2ccccc2Cl)N(CCO)CCO)cc1.Cl','1'),
	(31339,0,0,'6962-34-1','Consistent with Molecular Formula','C19H27ClIN',431.7865,NULL,'7A8AE5803AB4661A-FICuS-01-62','7A8AE5803AB4661A-FICTS-01-41','425BE42D37DC0A42-uuuuu-01-0A','InChI=1S/C19H27ClN.HI/c1-2-3-4-5-6-7-8-9-14-21-15-10-11-17-16-18(20)12-13-19(17)21;/h10-13,15-16H,2-9,14H2,1H3;1H/q+1;/p-1','InChIKey=GOWPICDZRGISHB-UHFFFAOYSA-M','CCCCCCCCCC[n+]1cccc2cc(Cl)ccc21.[I-]',NULL),
	(31340,1,0,NULL,'Consistent with Molecular Formula','C20H22ClNO5',391.8505,NULL,'1D3CFD82D8CE1A57-FICuS-01-88','1D3CFD82D8CE1A57-FICTS-01-67','1DC05A67E743C319-uuuuu-01-04','InChI=1S/C20H21NO5.ClH/c1-2-3-8-21-19(13-4-6-15-17(9-13)25-11-23-15)20(22)14-5-7-16-18(10-14)26-12-24-16;/h4-7,9-10,19,21H,2-3,8,11-12H2,1H3;1H','InChIKey=GTRHZKUAEXYAQN-UHFFFAOYSA-N','CCCCNC(C(=O)c1ccc2c(c1)OCO2)c1ccc2c(c1)OCO2.Cl','1'),
	(31341,1,0,NULL,'Consistent with Molecular Formula','C20H24ClN',313.8693,NULL,'3F3FD0375C4622F3-FICuS-01-56','3F3FD0375C4622F3-FICTS-01-35','3FC377D263CBFBBD-uuuuu-01-45','InChI=1S/C20H23N.ClH/c1-3-15-21(16-4-2)20(19-13-9-6-10-14-19)17-18-11-7-5-8-12-18;/h3-14,20H,1-2,15-17H2;1H','InChIKey=PBJJKTCLHQTWIS-UHFFFAOYSA-N','C=CCN(CC=C)C(Cc1ccccc1)c1ccccc1.Cl','1'),
	(31342,2,0,'6276-27-3','Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'2CA63910E448B22E-FICuS-01-50','2CA63910E448B22E-FICTS-01-2F','2C5A9EF5DBC56B60-uuuuu-01-36','InChI=1S/C20H25NO.ClH/c22-20(18-12-6-2-7-13-18)19(21-14-8-3-9-15-21)16-17-10-4-1-5-11-17;/h1-2,4-7,10-13,19-20,22H,3,8-9,14-16H2;1H','InChIKey=AKHWFOXHFPCEJH-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C(Cc1ccccc1)N1CCCCC1','1'),
	(31343,2,0,'6276-28-4','Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'ED7C602F4EEFA15A-FICuS-01-94','ED7C602F4EEFA15A-FICTS-01-73','ED80C7CA71627814-uuuuu-01-09','InChI=1S/C20H25NO.ClH/c22-20(18-12-6-2-7-13-18)19(17-10-4-1-5-11-17)16-21-14-8-3-9-15-21;/h1-2,4-7,10-13,19-20,22H,3,8-9,14-16H2;1H','InChIKey=PBRKNQKFCJMNMX-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C(CN1CCCCC1)c1ccccc1','1'),
	(31344,1,0,'6276-29-5','Consistent with Molecular Formula','C20H26ClNO2',347.8839,NULL,'42B5F60968FD686E-FICuS-01-6A','42B5F60968FD686E-FICTS-01-49','424951EC5770B120-uuuuu-01-DF','InChI=1S/C20H25NO2.ClH/c1-2-20(14-22-16-23-15-20)21-19(18-11-7-4-8-12-18)13-17-9-5-3-6-10-17;/h3-12,19,21H,2,13-16H2,1H3;1H','InChIKey=AEQQUTMKWFSLKX-UHFFFAOYSA-N','CCC1(NC(Cc2ccccc2)c2ccccc2)COCOC1.Cl','1'),
	(31345,1,0,'6276-30-8','Consistent with Molecular Formula','C20H26ClNO4',379.8827,NULL,'9EA19CF841C2F915-FICuS-01-70','9EA19CF841C2F915-FICTS-01-4F','9E5D3B1D7E4F205B-uuuuu-01-26','InChI=1S/C20H25NO4.ClH/c1-25-18-9-7-17(8-10-18)20(21(11-13-22)12-14-23)19(24)15-16-5-3-2-4-6-16;/h2-10,20,22-23H,11-15H2,1H3;1H','InChIKey=ZPCZAXQIASJSIQ-UHFFFAOYSA-N','COc1ccc(C(C(=O)Cc2ccccc2)N(CCO)CCO)cc1.Cl','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(31346,1,0,'6950-27-2','Consistent with Molecular Formula','C20H28ClNO2',349.8997,NULL,'94B0F48AE74C599A-FICuS-01-74','94B0F48AE74C599A-FICTS-01-53','944C536FD8C180D4-uuuuu-01-0E','InChI=1S/C20H27NO2.ClH/c1-3-21(4-2)20(16-17-8-6-5-7-9-17)18-10-12-19(13-11-18)23-15-14-22;/h5-13,20,22H,3-4,14-16H2,1-2H3;1H','InChIKey=XXLDHZKSKNICRF-UHFFFAOYSA-N','CCN(CC)C(Cc1ccccc1)c1ccc(OCCO)cc1.Cl','1'),
	(31347,1,0,'6276-31-9','Consistent with Molecular Formula','C20H27NO4',345.4376,NULL,'1DE70ABE334E8E67-FICuS-01-79','1DE70ABE334E8E67-FICTS-01-58','1DE70ABE334E8E67-uuuuu-01-28','InChI=1S/C20H27NO4/c22-12-10-21(11-13-23)19(16-17-6-2-1-3-7-17)18-8-4-5-9-20(18)25-15-14-24/h1-9,19,22-24H,10-16H2','InChIKey=MYIZJMPEBOGZJX-UHFFFAOYSA-N','OCCOc1ccccc1C(Cc1ccccc1)N(CCO)CCO','1'),
	(31348,1,0,NULL,'Consistent with Molecular Formula','C20H27NO4',345.4376,NULL,'2CB90D9923A07D20-FICuS-01-50','2CB90D9923A07D20-FICTS-01-2F','2CB90D9923A07D20-uuuuu-01-FF','InChI=1S/C20H27NO4/c22-12-10-21(11-13-23)20(16-17-4-2-1-3-5-17)18-6-8-19(9-7-18)25-15-14-24/h1-9,20,22-24H,10-16H2','InChIKey=CPZGTZLPRZWQTM-UHFFFAOYSA-N','OCCOc1ccc(C(Cc2ccccc2)N(CCO)CCO)cc1','1'),
	(31349,1,0,'6276-32-0','Consistent with Molecular Formula','C21H24ClNO',341.8797,NULL,'E98650E4AD067661-FICuS-01-50','E98650E4AD067661-FICTS-01-2F','E97AF701928BAF2F-uuuuu-01-2E','InChI=1S/C21H23NO.ClH/c1-3-15-22(16-4-2)21(19-13-9-6-10-14-19)20(23)17-18-11-7-5-8-12-18;/h3-14,21H,1-2,15-17H2;1H','InChIKey=NPOKFUIWAUGBHN-UHFFFAOYSA-N','C=CCN(CC=C)C(C(=O)Cc1ccccc1)c1ccccc1.Cl','1'),
	(31350,2,0,'6276-33-1','Consistent with Molecular Formula','C21H28ClNO',345.9113,NULL,'471BF80899A59CE8-FICuS-01-6C','471BF80899A59CE8-FICTS-01-4B','47E75FEDA62845A6-uuuuu-01-22','InChI=1S/C21H27NO.ClH/c1-2-21(23,19-14-8-4-9-15-19)20(18-12-6-3-7-13-18)22-16-10-5-11-17-22;/h3-4,6-9,12-15,20,23H,2,5,10-11,16-17H2,1H3;1H','InChIKey=FFBQQJUXEKUPTQ-UHFFFAOYSA-N','CCC(O)(c1ccccc1)C(c1ccccc1)N1CCCCC1.Cl','1'),
	(31351,3,0,'6962-35-2','Consistent with Molecular Formula','C21H28ClNO3',377.9101,NULL,'7FC9930400AA071E-FICuS-01-4F','7FC9930400AA071E-FICTS-01-2E','7F3534E13F27DE50-uuuuu-01-08','InChI=1S/C21H27NO3.ClH/c1-16(23)14-22(15-17(2)24)21(19-11-7-4-8-12-19)20(25)13-18-9-5-3-6-10-18;/h3-12,16-17,21,23-24H,13-15H2,1-2H3;1H','InChIKey=OALHUYOGRVCXNJ-UHFFFAOYSA-N','CC(O)CN(CC(C)O)C(C(=O)Cc1ccccc1)c1ccccc1.Cl','1'),
	(31352,2,0,'6271-32-5','Consistent with Molecular Formula','C22H32ClNO2',377.9533,NULL,'E571BD5F00849E64-FICuS-01-5E','E571BD5F00849E64-FICTS-01-3D','E58D1ABA3F09472A-uuuuu-01-21','InChI=1S/C22H31NO2.ClH/c1-5-9-21(24)22(2,3)23-20(16-17-10-7-6-8-11-17)18-12-14-19(25-4)15-13-18;/h6-8,10-15,20-21,23-24H,5,9,16H2,1-4H3;1H','InChIKey=NPFMAISMXSKPDR-UHFFFAOYSA-N','CCCC(O)C(C)(C)NC(Cc1ccccc1)c1ccc(OC)cc1.Cl','1'),
	(31353,1,0,'6936-00-1','Consistent with Molecular Formula','C22H32ClNO4',409.9521,NULL,'71338960F38C64BD-FICuS-01-50','71338960F38C64BD-FICTS-01-2F','71CF2E85CC01BDF3-uuuuu-01-31','InChI=1S/C22H31NO4.ClH/c1-3-26-21-11-10-19(17-22(21)27-4-2)20(23(12-14-24)13-15-25)16-18-8-6-5-7-9-18;/h5-11,17,20,24-25H,3-4,12-16H2,1-2H3;1H','InChIKey=ZFFNXCHXIGFYFU-UHFFFAOYSA-N','CCOc1ccc(C(Cc2ccccc2)N(CCO)CCO)cc1OCC.Cl','1'),
	(31354,2,0,NULL,'Consistent with Molecular Formula','C24H20Br2O2',500.2288,NULL,'90C16D6EFBC3CF3F-FICuS-01-99','90C16D6EFBC3CF3F-FICTS-01-78','90C16D6EFBC3CF3F-uuuuu-01-48','InChI=1S/C24H20Br2O2/c1-23(25)13-17-18(14-24(23,2)26)22(28)20(16-11-7-4-8-12-16)19(21(17)27)15-9-5-3-6-10-15/h3-12H,13-14H2,1-2H3','InChIKey=RZDPVSSLMSRYSE-UHFFFAOYSA-N','CC1(Br)CC2=C(CC1(C)Br)C(=O)C(c1ccccc1)=C(c1ccccc1)C2=O','1'),
	(31355,1,0,'6271-33-6','Consistent with Molecular Formula','C18H24ClNO3',337.8455,'CHELERYTHRINE (C1)','6297D1B1EDE14DD9-FICuS-01-7B','6297D1B1EDE14DD9-FICTS-01-5A','626B7654D26C9497-uuuuu-01-F8','InChI=1S/C18H23NO3.ClH/c20-12-18(13-21,14-22)19-17(16-9-5-2-6-10-16)11-15-7-3-1-4-8-15;/h1-10,17,19-22H,11-14H2;1H','InChIKey=LJWWLZSEIJWREG-UHFFFAOYSA-N','Cl.OCC(CO)(CO)NC(Cc1ccccc1)c1ccccc1','1'),
	(31356,1,0,'6935-71-3','Consistent with Molecular Formula','C26H27ClN2O5',482.9627,NULL,'640082F27F10E82A-FICuS-01-41','640082F27F10E82A-FICTS-01-20','64FC2517409D3164-uuuuu-01-E7','InChI=1S/C26H26N2O5.ClH/c1-3-28(4-2)20-9-7-19(8-10-20)27-25(17-5-11-21-23(13-17)32-15-30-21)26(29)18-6-12-22-24(14-18)33-16-31-22;/h5-14,25,27H,3-4,15-16H2,1-2H3;1H','InChIKey=QUGKEPNMDGEQDM-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(C(=O)c2ccc3c(c2)OCO3)c2ccc3c(c2)OCO3)cc1.Cl','1'),
	(31357,1,0,'7145-07-5','Consistent with Molecular Formula','C26H31ClN2O3',454.9955,NULL,'635599AF9788673E-FICuS-01-58','635599AF9788673E-FICTS-01-37','63A93E4AA805BE70-uuuuu-01-12','InChI=1S/C26H30N2O3.ClH/c1-5-28(6-2)22-13-11-21(12-14-22)27-25(19-7-15-23(30-3)16-8-19)26(29)20-9-17-24(31-4)18-10-20;/h7-18,25,27H,5-6H2,1-4H3;1H','InChIKey=INIRAAXRXZROMX-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(C(=O)c2ccc(OC)cc2)c2ccc(OC)cc2)cc1.Cl','1'),
	(31358,9,0,NULL,'Consistent with Molecular Formula','C26H30O8',470.5182,'LIMONIN\nLimonin','820F41D86109CF52-FICuS-01-48','820F41D86109CF52-FICTS-01-27','820F41D86109CF52-uuuuu-01-F7','InChI=1S/C26H30O8/c1-22(2)15-9-16(27)24(4)14(25(15)12-31-18(28)10-17(25)33-22)5-7-23(3)19(13-6-8-30-11-13)32-21(29)20-26(23,24)34-20/h6,8,11,14-15,17,19-20H,5,7,9-10,12H2,1-4H3','InChIKey=KBDSLGBFQAGHBE-UHFFFAOYSA-N','CC1(C)OC2CC(=O)OCC23C1CC(=O)C1(C)C3CCC2(C)C(c3ccoc3)OC(=O)C3OC321','1'),
	(31359,0,0,NULL,'Consistent with Molecular Formula','C27H26O10',510.4964,NULL,'FDFD0FE16B42E666-FICuS-01-8C','FDFD0FE16B42E666-FICTS-01-6B','FDFD0FE16B42E666-uuuuu-01-3B','InChI=1S/C27H26O10/c1-14-7-18-19(36-13-35-18)12-17(14)24(28)15-8-22(32-4)26(23(9-15)33-5)37-27(29)16-10-20(30-2)25(34-6)21(11-16)31-3/h7-12H,13H2,1-6H3','InChIKey=OZOGVTVAHLPBLH-UHFFFAOYSA-N','COc1cc(C(=O)Oc2c(OC)cc(C(=O)c3cc4c(cc3C)OCO4)cc2OC)cc(OC)c1OC',NULL),
	(31360,2,0,NULL,'Consistent with Molecular Formula','C28H24O2',392.4964,NULL,'EA6984A3BFE3692C-FICuS-01-80','EA6984A3BFE3692C-FICTS-01-5F','EA6984A3BFE3692C-uuuuu-01-2F','InChI=1S/C28H24O2/c1-19-17-25-26(18-20(19)2)28(30,22-13-7-4-8-14-22)24-16-10-9-15-23(24)27(25,29)21-11-5-3-6-12-21/h3-18,29-30H,1-2H3','InChIKey=POABLQMTSXFVRP-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(O)(c1ccccc1)c1ccccc1C2(O)c1ccccc1','1'),
	(31361,1,0,NULL,'Consistent with Molecular Formula','C29H37ClN2O',465.0771,NULL,'655CDD692D5B59A8-FICuS-01-75','655CDD692D5B59A8-FICTS-01-54','65A07A8C12D680E6-uuuuu-01-05','InChI=1S/C29H36N2O.ClH/c1-3-5-21-31(22-6-4-2)23-24-17-19-27(20-18-24)30-28(25-13-9-7-10-14-25)29(32)26-15-11-8-12-16-26;/h7-20,28,30H,3-6,21-23H2,1-2H3;1H','InChIKey=QYGDBGPNCAYYNM-UHFFFAOYSA-N','CCCCN(CCCC)Cc1ccc(NC(C(=O)c2ccccc2)c2ccccc2)cc1.Cl','1'),
	(31362,1,0,'6271-34-7','Consistent with Molecular Formula','C30H32ClN',442.0425,NULL,'ADDA25BE626DBB91-FICuS-01-8F','ADDA25BE626DBB91-FICTS-01-6E','AD26825B5DE062DF-uuuuu-01-24','InChI=1S/C30H31N.ClH/c1-5-13-26(14-6-1)21-23-31(24-22-27-15-7-2-8-16-27)30(29-19-11-4-12-20-29)25-28-17-9-3-10-18-28;/h1-20,30H,21-25H2;1H','InChIKey=BTCYEUYWKVBVFN-UHFFFAOYSA-N','Cl.c1ccc(CCN(CCc2ccccc2)C(Cc2ccccc2)c2ccccc2)cc1','1'),
	(31363,2,0,'6271-35-8','Consistent with Molecular Formula','C34H42IN2',605.6237,NULL,'24E7C48F158EA45B-FICuS-01-6D','24E7C48F158EA45B-FICTS-01-4C','41C4CE8BD1A8854E-uuuuu-01-28','InChI=1S/C34H42N2.HI/c1-35(2,33(31-21-13-7-14-22-31)27-29-17-9-5-10-18-29)25-26-36(3,4)34(32-23-15-8-16-24-32)28-30-19-11-6-12-20-30;/h5-24,33-34H,25-28H2,1-4H3;1H/q+2;/p-1','InChIKey=PYEVMTPVYNTXAI-UHFFFAOYSA-M','C[N+](C)(CC[N+](C)(C)C(Cc1ccccc1)c1ccccc1)C(Cc1ccccc1)c1ccccc1.[I-]','1'),
	(31364,1,0,NULL,'Consistent with Molecular Formula','C18H24ClNO2',321.8461,NULL,'146533F75882658C-FICuS-01-37','146533F75882658C-FICTS-01-16','14999412670FBCC2-uuuuu-01-FA','InChI=1S/C18H23NO2.ClH/c1-19(2)18(14-15-6-4-3-5-7-15)16-8-10-17(11-9-16)21-13-12-20;/h3-11,18,20H,12-14H2,1-2H3;1H','InChIKey=BRBHOTZARIFJBJ-UHFFFAOYSA-N','CN(C)C(Cc1ccccc1)c1ccc(OCCO)cc1.Cl','1'),
	(31365,1,0,'6271-36-9','Consistent with Molecular Formula','C10H13?N5O2S',267.305,NULL,'ED3D1EFBA808A95C-FICuS-01-98','ED3D1EFBA808A95C-FICTS-01-77','ED3D1EFBA808A95C-uuuuu-01-47','InChI=1S/C10H13N5O2S/c1-18-3-2-6(10(16)17)15-9-7-8(12-4-11-7)13-5-14-9/h4-6H,2-3H2,1H3,(H,16,17)(H2,11,12,13,14,15)','InChIKey=UGFXVFBUWNUQKH-UHFFFAOYSA-N','*.CSCCC(Nc1ncnc2nc[nH]c12)C(=O)O','1'),
	(31366,1,0,'6271-37-0','Consistent with Molecular Formula','C11H15N5O2S',281.3318,'4-(Ethylsulfanyl)-2-(7H-purin-6-ylamino)butanoic acid','C9B4F3704D08C780-FICuS-01-5B','A9AF03D955C44BAE-FICTS-01-64','C9B4F3704D08C780-uuuuu-01-0A','InChI=1S/C11H15N5O2S/c1-2-19-4-3-7(11(17)18)16-10-8-9(13-5-12-8)14-6-15-10/h5-7H,2-4H2,1H3,(H,17,18)(H2,12,13,14,15,16)','InChIKey=NDSHFPKXDZUGAP-UHFFFAOYSA-N','CCSCCC(Nc1ncnc2nc[nH]c12)C(=O)O','1'),
	(31367,0,0,'7143-94-4','Consistent with Molecular Formula','C12H19N3O2S2',301.421,'Usaf cm-1\n1-(p-Toluenesulfonyl)-4-n-butyl-thiosemicarbazide\nSemicarbazide,1-(p-toluenesulfonyl)-4-n-butyl-thio\nSemicarbazide, 4-butyl-3-thio-1-(p-toluenesulfonyl)-\nWLN: SUYM4&MMSWR D1\nSemicarbazide, 4-butyl-3-thio-1-(p-tolylsulfonyl)-','04FD57FBE36BBD68-FICuS-01-8D','04FD57FBE36BBD68-FICTS-01-6C','04FD57FBE36BBD68-uuuuu-01-3C','InChI=1S/C12H19N3O2S2/c1-3-4-9-13-12(18)14-15-19(16,17)11-7-5-10(2)6-8-11/h5-8,15H,3-4,9H2,1-2H3,(H2,13,14,18)','InChIKey=FSTQPGANNIDOBS-UHFFFAOYSA-N','CCCCNC(=S)NNS(=O)(=O)c1ccc(C)cc1',NULL),
	(31368,0,0,NULL,'Consistent with Molecular Formula','C12H17N5O4',295.2974,NULL,'D92A39E7B52F0AA2-FICuS-01-72','B80ED3788106FEC1-FICTS-01-49','D92A39E7B52F0AA2-uuuuu-01-21','InChI=1S/C12H17N5O4/c1-4-21-11(19)13-6-5-7-14-8-9(15-7)16(2)12(20)17(3)10(8)18/h4-6H2,1-3H3,(H,13,19)(H,14,15)','InChIKey=XKRQONSZUVVSLH-UHFFFAOYSA-N','CCOC(=O)NCCc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(31369,1,0,'61639-76-7','Consistent with Molecular Formula','C9H12N4O3',224.2188,NULL,'F288E3A5D2CC8F02-FICuS-01-79','68A1F162ADBD60EB-FICTS-01-5D','F288E3A5D2CC8F02-uuuuu-01-28','InChI=1S/C9H12N4O3/c1-4(14)6-10-5-7(11-6)12(2)9(16)13(3)8(5)15/h4,14H,1-3H3,(H,10,11)','InChIKey=XXAKXZGZAVVMFX-UHFFFAOYSA-N','CC(O)c1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(31370,1,0,'32086-89-8','Consistent with Molecular Formula','C10H14N4O3',238.2456,NULL,'9652887C5AEB94DC-FICuS-01-78','9652887C5AEB94DC-FICTS-01-57','9652887C5AEB94DC-uuuuu-01-27','InChI=1S/C10H14N4O3/c1-5(15)7-11-8-6(12(7)2)9(16)14(4)10(17)13(8)3/h5,15H,1-4H3','InChIKey=JFHMEXPYFAUGEK-UHFFFAOYSA-N','CC(O)c1nc2c(c(=O)n(C)c(=O)n2C)n1C','1'),
	(31371,0,0,NULL,'Consistent with Molecular Formula','C13H19N5O4',309.3242,NULL,'3CD5C239526685D0-FICuS-01-4B','3CD5C239526685D0-FICTS-01-2A','3CD5C239526685D0-uuuuu-01-FA','InChI=1S/C13H19N5O4/c1-5-22-12(20)14-7-6-8-15-10-9(16(8)2)11(19)18(4)13(21)17(10)3/h5-7H2,1-4H3,(H,14,20)','InChIKey=XRAUDYPQQOJSHY-UHFFFAOYSA-N','CCOC(=O)NCCc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(31372,0,0,'2879-16-5','Consistent with Molecular Formula','C8H10N4O3',210.192,'1H-Purine-2,6-dione, 3,7-dihydro-8-(hydroxymethyl)-1,3-dimethyl-\nTheophylline, 8-(hydroxymethyl)-','49A3CEA3F016827F-FICuS-01-68','49A3CEA3F016827F-FICTS-01-47','49A3CEA3F016827F-uuuuu-01-17','InChI=1S/C8H10N4O3/c1-11-6-5(9-4(3-13)10-6)7(14)12(2)8(11)15/h13H,3H2,1-2H3,(H,9,10)','InChIKey=GHYKZCOUOKEWNN-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CO)nc2n(C)c1=O',NULL),
	(31373,1,0,NULL,'Consistent with Molecular Formula','C15H16N4O3',300.3164,NULL,'184C51F143F1E784-FICuS-01-4A','184C51F143F1E784-FICTS-01-29','184C51F143F1E784-uuuuu-01-F9','InChI=1S/C15H16N4O3/c1-17-10-12(18(2)15(22)19(3)14(10)21)16-13(17)11(20)9-7-5-4-6-8-9/h4-8,11,20H,1-3H3','InChIKey=VVNNNEKIHIGAJU-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(C(O)c3ccccc3)n2C)n(C)c1=O','1'),
	(31374,0,0,'65314-75-2','Consistent with Molecular Formula','C9H12N4O3',224.2188,NULL,'4BF7BB62ADD96050-FICuS-01-73','4BF7BB62ADD96050-FICTS-01-52','4BF7BB62ADD96050-uuuuu-01-22','InChI=1S/C9H12N4O3/c1-12-7-6(8(14)13(2)9(12)15)10-5(11-7)4-16-3/h4H2,1-3H3,(H,10,11)','InChIKey=OCVAVOLNWODGRO-UHFFFAOYSA-N','COCc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(31375,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O3',342.3968,'8-[(4-tert-butylphenoxy)methyl]-1,3-dimethyl-3,7-dihydro-1H-purine-2,6-dione','EEEC8881E4ECDCC3-FICuS-01-B0','EEEC8881E4ECDCC3-FICTS-01-8F','EEEC8881E4ECDCC3-uuuuu-01-5F','InChI=1S/C18H22N4O3/c1-18(2,3)11-6-8-12(9-7-11)25-10-13-19-14-15(20-13)21(4)17(24)22(5)16(14)23/h6-9H,10H2,1-5H3,(H,19,20)','InChIKey=FXCSOKVUMFCIKV-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(COc3ccc(C(C)(C)C)cc3)nc2n(C)c1=O',NULL),
	(31376,0,0,NULL,'Consistent with Molecular Formula','C9H7F5N4O2',298.1719,NULL,'A225A0A305CEB885-FICuS-01-5A','6C63EDCFBBD02E80-FICTS-01-71','A225A0A305CEB885-uuuuu-01-09','InChI=1S/C9H7F5N4O2/c1-17-4-3(5(19)18(2)7(17)20)15-6(16-4)8(10,11)9(12,13)14/h1-2H3,(H,15,16)','InChIKey=QHRRJPZYFVSDFE-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C(F)(F)C(F)(F)F)nc2n(C)c1=O',NULL),
	(31377,0,0,NULL,'Consistent with Molecular Formula','C10H7F7N4O2',348.1797,NULL,'F7C5FE06CD382596-FICuS-01-75','F7C5FE06CD382596-FICTS-01-54','F7C5FE06CD382596-uuuuu-01-24','InChI=1S/C10H7F7N4O2/c1-20-4-3(5(22)21(2)7(20)23)18-6(19-4)8(11,12)9(13,14)10(15,16)17/h1-2H3,(H,18,19)','InChIKey=UUHBVRUVUBPGOK-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C(F)(F)C(F)(F)C(F)(F)F)nc2n(C)c1=O',NULL),
	(31378,0,0,'4921-51-1','Consistent with Molecular Formula','C9H12N4O3',224.2188,'1H-Purine-2,6-dione, 3,7-dihydro-8-(hydroxymethyl)-1,3,7-trimethyl-\nCaffeine, 8-(hydroxymethyl)-','964EE85509C44AB0-FICuS-01-5D','964EE85509C44AB0-FICTS-01-3C','964EE85509C44AB0-uuuuu-01-0C','InChI=1S/C9H12N4O3/c1-11-5(4-14)10-7-6(11)8(15)13(3)9(16)12(7)2/h14H,4H2,1-3H3','InChIKey=JHHAZAUOIYATAT-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CO)n2C)n(C)c1=O',NULL),
	(31379,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O3',238.2456,NULL,'FB412CC731328CB7-FICuS-01-60','FB412CC731328CB7-FICTS-01-3F','FB412CC731328CB7-uuuuu-01-0F','InChI=1S/C10H14N4O3/c1-13-8-7(9(16)14(2)10(13)17)11-6(12-8)4-3-5-15/h15H,3-5H2,1-2H3,(H,11,12)','InChIKey=UOKCYXCXHPWECV-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCO)nc2n(C)c1=O',NULL),
	(31380,0,0,'64283-16-5','Consistent with Molecular Formula','C14H23N5O3',309.3674,'1H-Purine-2,6-dione, 7-[2-(diethylamino)ethyl]-3,7-dihydro-8-(hydroxymethyl)-1,3-dimethyl-','075889E226649192-FICuS-01-2A','075889E226649192-FICTS-01-09','075889E226649192-uuuuu-01-D9','InChI=1S/C14H23N5O3/c1-5-18(6-2)7-8-19-10(9-20)15-12-11(19)13(21)17(4)14(22)16(12)3/h20H,5-9H2,1-4H3','InChIKey=BHAZGBKRDPBLOD-UHFFFAOYSA-N','CCN(CC)CCn1c(CO)nc2c1c(=O)n(C)c(=O)n2C',NULL),
	(31381,0,0,NULL,'Consistent with Molecular Formula','C34H36N6O8',656.6938,NULL,'B224AF72D5EDCF54-FICuS-01-85','B224AF72D5EDCF54-FICTS-01-64','B224AF72D5EDCF54-uuuuu-01-34','InChI=1S/C34H36N6O8/c41-31(27-5-1-9-35-23-27)45-19-15-39(16-20-46-32(42)28-6-2-10-36-24-28)13-14-40(17-21-47-33(43)29-7-3-11-37-25-29)18-22-48-34(44)30-8-4-12-38-26-30/h1-12,23-26H,13-22H2','InChIKey=DSQABTCDYIBPEQ-UHFFFAOYSA-N','O=C(OCCN(CCOC(=O)c1cccnc1)CCN(CCOC(=O)c1cccnc1)CCOC(=O)c1cccnc1)c1cccnc1',NULL),
	(31382,0,0,NULL,'Consistent with Molecular Formula','C12H19N5O3',281.3138,NULL,'81B25E882C411AE7-FICuS-01-56','81B25E882C411AE7-FICTS-01-35','81B25E882C411AE7-uuuuu-01-05','InChI=1S/C12H19N5O3/c1-14(2)5-6-17-8(7-18)13-10-9(17)11(19)16(4)12(20)15(10)3/h18H,5-7H2,1-4H3','InChIKey=BJVVUXDBTGLBAP-UHFFFAOYSA-N','CN(C)CCn1c(CO)nc2c1c(=O)n(C)c(=O)n2C',NULL),
	(31383,0,0,'5438-69-7','Consistent with Molecular Formula','C10H12N4O4',252.2292,'8-Theophyllinepropionic acid','F85A0A53348B84DC-FICuS-01-68','F85A0A53348B84DC-FICTS-01-47','F85A0A53348B84DC-uuuuu-01-17','InChI=1S/C10H12N4O4/c1-13-8-7(9(17)14(2)10(13)18)11-5(12-8)3-4-6(15)16/h3-4H2,1-2H3,(H,11,12)(H,15,16)','InChIKey=RJXYOFPNOBNMOX-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCC(=O)O)nc2n(C)c1=O',NULL),
	(31384,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O3',362.3872,NULL,'305428E55834C439-FICuS-01-2E','305428E55834C439-FICTS-01-0D','305428E55834C439-uuuuu-01-DD','InChI=1S/C20H18N4O3/c1-23-16-15(17(25)24(2)19(23)26)21-18(22-16)20(27,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,27H,1-2H3,(H,21,22)','InChIKey=PYUWIRJHEOFTSG-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C(O)(c3ccccc3)c3ccccc3)nc2n(C)c1=O',NULL),
	(31385,1,0,NULL,'Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'8892A61400BBFB2B-FICuS-01-5E','8892A61400BBFB2B-FICTS-01-3D','8892A61400BBFB2B-uuuuu-01-0D','InChI=1S/C14H14N4O3/c1-17-12-9(13(20)18(2)14(17)21)15-11(16-12)10(19)8-6-4-3-5-7-8/h3-7,10,19H,1-2H3,(H,15,16)','InChIKey=QAMPCORZUWSJPC-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C(O)c3ccccc3)nc2n(C)c1=O','1'),
	(31386,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O4',329.3146,NULL,'A280877B151ECE32-FICuS-01-53','A280877B151ECE32-FICTS-01-32','A280877B151ECE32-uuuuu-01-02','InChI=1S/C15H15N5O4/c1-18-10(8-24-14(22)9-5-4-6-16-7-9)17-12-11(18)13(21)20(3)15(23)19(12)2/h4-7H,8H2,1-3H3','InChIKey=PEJYHNWCZKMCDP-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(COC(=O)c3cccnc3)n2C)n(C)c1=O',NULL),
	(31387,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2O2',207.056,NULL,'82C2C843FDBB9631-FICuS-01-69','82C2C843FDBB9631-FICTS-01-48','82C2C843FDBB9631-uuuuu-01-18','InChI=1S/C8H8Cl2O2/c9-6-3-7(10)5-8(4-6)12-2-1-11/h3-5,11H,1-2H2','InChIKey=PBISSGYFMDPIHE-UHFFFAOYSA-N','OCCOc1cc(Cl)cc(Cl)c1',NULL),
	(31388,0,0,'931-08-8','Consistent with Molecular Formula','C4H5N3O',111.103,'GS 1192\nNSC-36539\nCarzolamide\nCarboxamidopyrazole\n1-Pyrazolecarboxamide\n1H-Pyrazole-1-carboxamide\nPyrazole-1-carboxamide','6E3D1E05E7DA5B07-FICuS-01-73','6E3D1E05E7DA5B07-FICTS-01-52','6E3D1E05E7DA5B07-uuuuu-01-22','InChI=1S/C4H5N3O/c5-4(8)7-3-1-2-6-7/h1-3H,(H2,5,8)','InChIKey=DVLHGMFTRAFHPR-UHFFFAOYSA-N','NC(=O)n1cccn1',NULL),
	(31389,8,0,'65928-85-0','Consistent with Molecular Formula','C28H45FO2',432.6607,NULL,'F3E92373B2BA0B8B-FICuS-01-70','F3E92373B2BA0B8B-FICTS-01-4F','2F05EF982EA1D68D-uuuuu-01-2E','InChI=1S/C28H45FO2/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(31-26(29)30)13-15-27(20,4)25(22)14-16-28(23,24)5/h9,18-19,21-25H,6-8,10-17H2,1-5H3/t19-,21+,22+,23-,24+,25+,27+,28-/m1/s1','InChIKey=VHEUYXQCGHLVPE-JDTILAPWSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)F)CCC4(C)C3CCC12C','1'),
	(31390,8,0,'1913-42-4','Consistent with Molecular Formula','C21H32O2S',348.5426,NULL,'A8E7070DCFE8BB4B-FICuS-01-97','A8E7070DCFE8BB4B-FICTS-01-76','A8E7070DCFE8BB4B-uuuuu-01-46','InChI=1S/C21H32O2S/c1-12(22)19-18(24)11-17-15-5-4-13-10-14(23)6-8-20(13,2)16(15)7-9-21(17,19)3/h4,14-19,23-24H,5-11H2,1-3H3','InChIKey=HTBOVUXSVLNKHT-UHFFFAOYSA-N','CC(=O)C1C(S)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(31391,7,0,'3517-38-2','Consistent with Molecular Formula','C25H36O5',416.5564,'Pregn-5-en-20-one, 3,17-bis(acetyloxy)-, (3.beta.)-','42E0699D74B0A832-FICuS-01-49','42E0699D74B0A832-FICTS-01-28','42E0699D74B0A832-uuuuu-01-F8','InChI=1S/C25H36O5/c1-15(26)25(30-17(3)28)13-10-22-20-7-6-18-14-19(29-16(2)27)8-11-23(18,4)21(20)9-12-24(22,25)5/h6,19-22H,7-14H2,1-5H3','InChIKey=JLYQTAVPLWZAFP-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CCC2(OC(C)=O)C(C)=O)C1','1'),
	(31392,0,0,NULL,'Consistent with Molecular Formula','C5H11?NS2Zn',214.6486,NULL,'16D74966CC9A9AD0-FICuS-01-70','16D74966CC9A9AD0-FICTS-01-4F','16D74966CC9A9AD0-uuuuu-01-1F','InChI=1S/C5H11NS2.Zn/c1-3-6(4-2)5(7)8;/h3-4H2,1-2H3,(H,7,8);/q;+2','InChIKey=MYKPKCADUYBIBA-UHFFFAOYSA-N','*.CCN(CC)C(=S)S.[Zn+2]',NULL),
	(31393,0,0,'137-18-8','Consistent with Molecular Formula','C8H8O2',136.15,'Phlorone\np-Xyloquinone\n2,5-Xyloquinone\n2,5-Dimethylquinone\n2,5-Dimethyl-p-benzoquinone\n3,6-Dimethyl-p-benzoquinone\n2,5-Dimethyl-1,4-benzoquinone\nWLN: L6V DVJ B1 E1\n2,5-Cyclohexadiene-1,4-dione, 2,5-dimethyl-\np-Benzoquinone, 2,5-dimethyl-','8858731F5EAAD097-FICuS-01-65','8858731F5EAAD097-FICTS-01-44','8858731F5EAAD097-uuuuu-01-14','InChI=1S/C8H8O2/c1-5-3-8(10)6(2)4-7(5)9/h3-4H,1-2H3','InChIKey=MYKLQMNSFPAPLZ-UHFFFAOYSA-N','CC1=CC(=O)C(C)=CC1=O',NULL),
	(31394,0,0,'136-23-2','No Comparision - Unparameterized Atom - S(a3) connected atoms =[ C Zn ]','C18H36N2S4Zn',474.1158,NULL,'56D880DE64A917F0-FICuS-01-61','56D880DE64A917F0-FICTS-01-40','E084AC5153278402-uuuuu-01-E0','InChI=1S/2C9H19NS2.Zn/c2*1-3-5-7-10(9(11)12)8-6-4-2;/h2*3-8H2,1-2H3,(H,11,12);/q;;+3/p-2','InChIKey=ZEGMRCQCSBKGSZ-UHFFFAOYSA-L','CCCCN(CCCC)C1=[SH][Zn+2]2(S1)[SH]=C(N(CCCC)CCCC)[SH-]2',NULL),
	(31395,0,0,'6935-99-5','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'C3697E8A1A38CA51-FICuS-01-68','C3697E8A1A38CA51-FICTS-01-47','C3697E8A1A38CA51-uuuuu-01-17','InChI=1S/C11H14N2O4/c1-7-4-5-8(12-10(14)16-2)6-9(7)13-11(15)17-3/h4-6H,1-3H3,(H,12,14)(H,13,15)','InChIKey=CNPWIVIIZHULCN-UHFFFAOYSA-N','COC(=O)Nc1ccc(C)c(NC(=O)OC)c1',NULL),
	(31396,1,0,'6271-18-7','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'C074E5C719514763-FICuS-01-3D','C074E5C719514763-FICTS-01-1C','C074E5C719514763-uuuuu-01-EC','InChI=1S/C13H14O4/c1-16-10-4-3-8-5-9(13(15)17-2)6-12(14)11(8)7-10/h3-4,7,9H,5-6H2,1-2H3','InChIKey=GOCGVSWHOIKTRP-UHFFFAOYSA-N','COC(=O)C1CC(=O)c2cc(OC)ccc2C1','1'),
	(31397,0,1,'6271-19-8','Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'CD07E87D108BE701-FICuS-01-65','FA3F225CAF9BB97B-FICTS-01-78','CD07E87D108BE701-uuuuu-01-14','InChI=1S/C14H15N3O3/c1-9-8-12(18)20-14(19)13(9)16-15-10-4-6-11(7-5-10)17(2)3/h4-8,15H,1-3H3/b16-13+','InChIKey=JBOZRZFJHAFGPC-DTQAZKPQSA-N','CC1=CC(=O)OC(=O)/C1=N/Nc1ccc(N(C)C)cc1','1'),
	(31398,0,1,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'DE4DFD7AF380B5C1-FICuS-01-96','DE4DFD7AF380B5C1-FICTS-01-75','DE4DFD7AF380B5C1-uuuuu-01-45','InChI=1S/C15H15NO3/c1-10-8-14(17)19-15(18)13(10)9-11-4-6-12(7-5-11)16(2)3/h4-9H,1-3H3','InChIKey=QPPCEZGQJXZSEV-UHFFFAOYSA-N','CC1=CC(=O)OC(=O)/C1=C\\c1ccc(N(C)C)cc1','1'),
	(31399,5,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,'LYCORINE, DIHYDRO\nLycorine, dihydro-','C5678CC70504969E-FICuS-01-57','C5678CC70504969E-FICTS-01-36','4C1E2DB3FF053C2D-uuuuu-01-2B','InChI=1S/C16H19NO4/c18-11-3-8-1-2-17-6-9-4-12-13(21-7-20-12)5-10(9)14(15(8)17)16(11)19/h4-5,8,11,14-16,18-19H,1-3,6-7H2/t8?,11-,14-,15+,16+/m0/s1','InChIKey=VJILFEGOWCJNIK-WIOQNRRMSA-N','OC1CC2CCN3Cc4cc5c(cc4C(C1O)C23)OCO5','1'),
	(31400,0,1,'6271-22-3','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'377B9CC73412306A-FICuS-01-44','377B9CC73412306A-FICTS-01-23','AB009C2A5072FDBD-uuuuu-01-26','InChI=1S/C17H14O2/c18-16(12-11-14-7-3-1-4-8-14)13-17(19)15-9-5-2-6-10-15/h1-12H,13H2/b12-11+','InChIKey=MLNVBUQTXITYPT-VAWYXSNFSA-N','O=C(/C=C/c1ccccc1)CC(=O)c1ccccc1','1'),
	(31401,1,1,NULL,'Consistent with Molecular Formula','C19H24O5',332.3956,NULL,'19559DF426EE35C5-FICuS-01-64','19559DF426EE35C5-FICTS-01-43','299EAD9432176B21-uuuuu-01-F9','InChI=1S/C19H24O5/c1-6-24-11-15-14(9-12(2)10-16(15)20)13-7-8-17(21-3)19(23-5)18(13)22-4/h7-8,10-11,14H,6,9H2,1-5H3/b15-11-','InChIKey=QQAVAYYMUFZIKB-PTNGSMBKSA-N','CCO/C=C1\\C(=O)C=C(C)CC1c1ccc(OC)c(OC)c1OC','1'),
	(31402,0,0,'60729-21-7','Consistent with Molecular Formula','C20H14N2O',298.3434,NULL,'2696001745DB62F1-FICuS-01-34','2696001745DB62F1-FICTS-01-13','2696001745DB62F1-uuuuu-01-E3','InChI=1S/C20H14N2O/c23-16-11-12-17-18(13-16)22-20(15-9-5-2-6-10-15)19(21-17)14-7-3-1-4-8-14/h1-13,23H','InChIKey=OARXFPUIVCNWOX-UHFFFAOYSA-N','Oc1ccc2nc(-c3ccccc3)c(-c3ccccc3)nc2c1',NULL),
	(31403,1,0,'518-11-6','Consistent with Molecular Formula','C20H23NO5',357.4054,'Demecolceine','88284C48BC43AC03-FICuS-01-57','0D0AEB4B2BA44C1E-FICTS-01-5E','2DF153EFBBBC5C75-uuuuu-01-43','InChI=1S/C20H23NO5/c1-21-14-7-5-11-9-17(24-2)19(25-3)20(26-4)18(11)12-6-8-15(22)16(23)10-13(12)14/h6,8-10,14,21H,5,7H2,1-4H3,(H,22,23)/t14-/m0/s1','InChIKey=ATWWYGQDYGSWQA-AWEZNQCLSA-N','CNC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(O)c(=O)cc21','1'),
	(31404,1,0,'6267-77-2','Consistent with Molecular Formula','C21H27NO5',373.448,NULL,'9DA0E3EA70161F02-FICuS-01-5A','9DA0E3EA70161F02-FICTS-01-39','9DA0E3EA70161F02-uuuuu-01-09','InChI=1S/C21H27NO5/c1-14(23)22-18(16-7-6-8-17(13-16)24-2)10-9-15-11-19(25-3)21(27-5)20(12-15)26-4/h6-8,11-13,18H,9-10H2,1-5H3,(H,22,23)','InChIKey=WZFKZEAMKSEXAH-UHFFFAOYSA-N','COc1cccc(C(CCc2cc(OC)c(OC)c(OC)c2)NC(C)=O)c1','1'),
	(31405,1,0,'6267-78-3','Consistent with Molecular Formula','C21H27NO5',373.448,NULL,'CC07BE47FC6D0CF5-FICuS-01-97','CC07BE47FC6D0CF5-FICTS-01-76','CC07BE47FC6D0CF5-uuuuu-01-46','InChI=1S/C21H27NO5/c1-14(23)22-18(16-7-9-17(24-2)10-8-16)11-6-15-12-19(25-3)21(27-5)20(13-15)26-4/h7-10,12-13,18H,6,11H2,1-5H3,(H,22,23)','InChIKey=UDTCAMSUOGHNLR-UHFFFAOYSA-N','COc1ccc(C(CCc2cc(OC)c(OC)c(OC)c2)NC(C)=O)cc1','1'),
	(31406,0,1,'6267-79-4','Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'0B393289B3821C8B-FICuS-01-48','0B393289B3821C8B-FICTS-01-27','0B393289B3821C8B-uuuuu-01-F7','InChI=1S/C22H18O4/c23-22-18(9-14-5-8-19-21(10-14)25-13-24-19)12-20(26-22)17-7-6-15-3-1-2-4-16(15)11-17/h5-12H,1-4,13H2','InChIKey=MILICAYSCQCUOE-UHFFFAOYSA-N','O=C1OC(c2ccc3c(c2)CCCC3)=C/C1=C/c1ccc2c(c1)OCO2','1'),
	(31407,3,0,'6267-80-7','Consistent with Molecular Formula','C22H24O8',416.4268,NULL,'3C5FC73FE233DEB2-FICuS-01-85','3C5FC73FE233DEB2-FICTS-01-64','3C5FC73FE233DEB2-uuuuu-01-34','InChI=1S/C22H24O8/c1-25-18-7-12(8-19(26-2)21(18)27-3)6-14-15(10-28-22(14)24)20(23)13-4-5-16-17(9-13)30-11-29-16/h4-5,7-9,14-15,20,23H,6,10-11H2,1-3H3','InChIKey=VJZSYTJVILGESJ-UHFFFAOYSA-N','COc1cc(CC2C(=O)OCC2C(O)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(31408,3,0,'6267-81-8','Consistent with Molecular Formula','C22H26O5',370.4444,NULL,'7A6127BE08D2DC1D-FICuS-01-70','7A6127BE08D2DC1D-FICTS-01-4F','7A6127BE08D2DC1D-uuuuu-01-1F','InChI=1S/C22H26O5/c1-23-18-6-5-13(8-19(18)24-2)22-16-10-21(26-4)20(25-3)9-14(16)7-15-11-27-12-17(15)22/h5-6,8-10,15,17,22H,7,11-12H2,1-4H3','InChIKey=MNYFJOSGQNXLHS-UHFFFAOYSA-N','COc1ccc(C2c3cc(OC)c(OC)cc3CC3COCC32)cc1OC','1'),
	(31409,4,0,'597-01-3','Consistent with Molecular Formula','C22H26O7',402.4432,'Isogmelinol','DB4B148DCDB00E2E-FICuS-01-89','DB4B148DCDB00E2E-FICTS-01-68','DB4B148DCDB00E2E-uuuuu-01-38','InChI=1S/C22H26O7/c1-24-16-7-5-13(9-18(16)26-3)20-15-11-28-21(22(15,23)12-29-20)14-6-8-17(25-2)19(10-14)27-4/h5-10,15,20-21,23H,11-12H2,1-4H3','InChIKey=MEIWPHMJWJAVIY-UHFFFAOYSA-N','COc1ccc(C2OCC3(O)C(c4ccc(OC)c(OC)c4)OCC23)cc1OC','1'),
	(31410,3,0,'4676-53-3','Consistent with Molecular Formula','C22H28O6',388.4596,NULL,'4EB7004814D9BCD9-FICuS-01-69','4EB7004814D9BCD9-FICTS-01-48','4EB7004814D9BCD9-uuuuu-01-18','InChI=1S/C22H28O6/c1-25-18-6-5-13(8-19(18)26-2)22-16-10-21(28-4)20(27-3)9-14(16)7-15(11-23)17(22)12-24/h5-6,8-10,15,17,22-24H,7,11-12H2,1-4H3','InChIKey=LTMZRNBMJLXRNY-UHFFFAOYSA-N','COc1ccc(C2c3cc(OC)c(OC)cc3CC(CO)C2CO)cc1OC','1'),
	(31411,2,1,'6267-83-0','Consistent with Molecular Formula','C24H26O8',442.4646,NULL,'E733BD8C5D4863D8-FICuS-01-74','759869244DA80D4B-FICTS-01-33','E733BD8C5D4863D8-uuuuu-01-23','InChI=1S/C24H26O8/c1-6-32-24(27)22-16(12-25)23(26)15-11-20(31-5)19(30-4)10-14(15)21(22)13-7-8-17(28-2)18(9-13)29-3/h7-12,21-22,25H,6H2,1-5H3/b16-12+','InChIKey=OSEHBKAFOZEZCG-FOWTUZBSSA-N','CCOC(=O)C1/C(=C\\O)C(=O)c2cc(OC)c(OC)cc2C1c1ccc(OC)c(OC)c1','1'),
	(31412,0,0,'5434-22-0','Consistent with Molecular Formula','C24H48N6O3',468.6816,NULL,'C68AC1DAFBCCD53E-FICuS-01-B1','C68AC1DAFBCCD53E-FICTS-01-90','C68AC1DAFBCCD53E-uuuuu-01-60','InChI=1S/C24H48N6O3/c1(4-25-10-16-31-17-11-25)7-28-22-29(8-2-5-26-12-18-32-19-13-26)24-30(23-28)9-3-6-27-14-20-33-21-15-27/h1-24H2','InChIKey=VADQIACNJVNDKK-UHFFFAOYSA-N','C(CN1CCOCC1)CN1CN(CCCN2CCOCC2)CN(CCCN2CCOCC2)C1',NULL),
	(31413,4,0,'6267-85-2','Consistent with Molecular Formula','C30H37NO11',587.6224,'47798-20-9\nComponent CAS registry number(s): 75-31-0\nPodophyllotoxin, hydrogen glutarate, compd. with isopropylamine\nGlutaric acid (8CI), monoester with podophyllotoxin, compd. with isopropylamine (1:1)\nNaphtho[2,3-d]-1,3-dioxole-6-carboxylic acid, 5,6,7,8-tetrahydro-8-hydroxy-7-(hydroxymethyl)-5-(3,4,5-trimethoxyphenyl)-, .gamma.-lactone, hydrogen glutarate compd. with isopropylamine','04D18C338E68DFFB-FICuS-01-7E','04D18C338E68DFFB-FICTS-01-5D','4E847FA2F2102A05-uuuuu-01-FC','InChI=1S/C27H28O11.C3H9N/c1-32-19-7-13(8-20(33-2)26(19)34-3)23-14-9-17-18(37-12-36-17)10-15(14)25(16-11-35-27(31)24(16)23)38-22(30)6-4-5-21(28)29;1-3(2)4/h7-10,16,23-25H,4-6,11-12H2,1-3H3,(H,28,29);3H,4H2,1-2H3/t16-,23+,24-,25-;/m0./s1','InChIKey=LKMCLFHVHHDDRL-UFOIAZTESA-N','CC(C)N.COc1cc(C2c3cc4c(cc3C(OC(=O)CCCC(=O)O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(31414,7,0,'514-47-6','Consistent with Molecular Formula','C30H50O',426.7244,'Euphol\nEUPHOL\nEuphadienol\nEupha-8,24-dienol\n5.alpha.-Eupha-8,24-dien-3.beta.-ol\nLanosta-8,24-dien-3-ol, (3.beta.,13.alpha.,14.beta.,17.alpha.)-\n13.alpha.,14.beta.,17.beta.H-Lanosta-8,24-dien-3.beta.-ol','35CFFC0D622EA3E7-FICuS-01-84','35CFFC0D622EA3E7-FICTS-01-63','35CFFC0D622EA3E7-uuuuu-01-33','InChI=1S/C30H50O/c1-20(2)10-9-11-21(3)22-14-18-30(8)24-12-13-25-27(4,5)26(31)16-17-28(25,6)23(24)15-19-29(22,30)7/h10,21-22,25-26,31H,9,11-19H2,1-8H3','InChIKey=CAHGCLMLTWQZNJ-UHFFFAOYSA-N','CC(C)=CCCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(O)C(C)(C)C1CC3','1'),
	(31415,14,1,'7770-31-2','Consistent with Molecular Formula','C32H51?3NO13S',689.8138,'VERATRINE HEMISULFATE','C327D513F6EE4AE9-FICuS-01-7C','C327D513F6EE4AE9-FICTS-01-5B','B64375E9EE55998E-uuuuu-01-22','InChI=1S/C32H49NO9.H2O4S/c1-6-18(3)25(35)41-24-11-12-26(4)19-8-9-20-28(37)13-23(34)31(39)21(29(28,38)16-30(20,26)42-32(19,24)40)15-33-14-17(2)7-10-22(33)27(31,5)36;1-5(2,3)4/h6,17,19-24,34,36-40H,7-16H2,1-5H3;(H2,1,2,3,4)/b18-6+;','InChIKey=OSAVSKIZUCPUJG-TWFGXWKLSA-N','*.*.*.C/C=C(\\C)C(=O)OC1CCC2(C)C3CCC4C5(O)CC(O)C6(O)C(CN7CC(C)CCC7C6(C)O)C5(O)CC42OC13O.O=S(=O)(O)O','1'),
	(31416,4,0,NULL,'Consistent with Molecular Formula','C33H35NO11',621.6396,'Podophyllotoxin, hydrogen phthalate, isopropylamine salt','7F6C4628FA883478-FICuS-01-5E','7F6C4628FA883478-FICTS-01-3D','A0DED63986A202B9-uuuuu-01-14','InChI=1S/C30H26O11.C3H9N/c1-35-22-8-14(9-23(36-2)27(22)37-3)24-17-10-20-21(40-13-39-20)11-18(17)26(19-12-38-30(34)25(19)24)41-29(33)16-7-5-4-6-15(16)28(31)32;1-3(2)4/h4-11,19,24-26H,12-13H2,1-3H3,(H,31,32);3H,4H2,1-2H3/t19-,24+,25-,26-;/m0./s1','InChIKey=DHQJGNLBRLUEDX-FDLMJLJFSA-N','CC(C)N.COc1cc(C2c3cc4c(cc3C(OC(=O)c3ccccc3C(=O)O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(31417,0,2,'75469-18-0','Consistent with Molecular Formula','C36H40N6O6',652.7486,NULL,'A385BCF5A6A45F7C-FICuS-01-89','0CBF733C6D961B4D-FICTS-01-55','A385BCF5A6A45F7C-uuuuu-01-38','InChI=1S/C36H40N6O6/c1-17-23(9-11-33(43)47-7)29-16-30-24(10-12-34(44)48-8)18(2)26(38-30)14-31-36(22(6)42-46)20(4)28(40-31)15-32-35(21(5)41-45)19(3)27(39-32)13-25(17)37-29/h13-16,38-39,45-46H,9-12H2,1-8H3/b25-13-,26-14-,27-13-,28-15-,29-16-,30-16-,31-14-,3','InChIKey=GQOVOXNMXPOWBW-DNOAAKHDSA-N','COC(=O)CCC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(CCC(=O)OC)c5C)C(/C(C)=N/O)=C4C)c(/C(C)=N\\O)c3C','1'),
	(31418,1,0,'33070-04-1','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'8AF9465B232ACEB0-FICuS-01-72','8AF9465B232ACEB0-FICTS-01-51','8AF9465B232ACEB0-uuuuu-01-21','InChI=1S/C9H9NO3/c10-9(11)8-5-12-6-3-1-2-4-7(6)13-8/h1-4,8H,5H2,(H2,10,11)','InChIKey=LIQWNOWUUZXEPC-UHFFFAOYSA-N','NC(=O)C1COc2ccccc2O1','1'),
	(31419,1,0,'90557-92-9','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'F93F7C6893375BDA-FICuS-01-79','F93F7C6893375BDA-FICTS-01-58','F93F7C6893375BDA-uuuuu-01-28','InChI=1S/C9H10N2O3/c10-11-9(12)8-5-13-6-3-1-2-4-7(6)14-8/h1-4,8H,5,10H2,(H,11,12)','InChIKey=MKOUZUYLZSZHFZ-UHFFFAOYSA-N','NNC(=O)C1COc2ccccc2O1','1'),
	(31420,1,0,'3663-82-9','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'8A3CDC3AB241CFEA-FICuS-01-99','8A3CDC3AB241CFEA-FICTS-01-78','8A3CDC3AB241CFEA-uuuuu-01-48','InChI=1S/C9H10O3/c10-5-7-6-11-8-3-1-2-4-9(8)12-7/h1-4,7,10H,5-6H2','InChIKey=GWQOQQVKVOOHTI-UHFFFAOYSA-N','OCC1COc2ccccc2O1','1'),
	(31421,1,0,'21398-80-1','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'150475AD94502D1F-FICuS-01-41','150475AD94502D1F-FICTS-01-20','150475AD94502D1F-uuuuu-01-F0','InChI=1S/C10H11NO3/c1-11-10(12)9-6-13-7-4-2-3-5-8(7)14-9/h2-5,9H,6H2,1H3,(H,11,12)','InChIKey=OBOAPYIYGLQNIM-UHFFFAOYSA-N','CNC(=O)C1COc2ccccc2O1','1'),
	(31422,1,0,'21398-79-8','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'821B1CE216764C90-FICuS-01-43','821B1CE216764C90-FICTS-01-22','821B1CE216764C90-uuuuu-01-F2','InChI=1S/C11H13NO3/c1-2-12-11(13)10-7-14-8-5-3-4-6-9(8)15-10/h3-6,10H,2,7H2,1H3,(H,12,13)','InChIKey=JXIRDTVHKWSCSY-UHFFFAOYSA-N','CCNC(=O)C1COc2ccccc2O1','1'),
	(31423,1,0,NULL,'Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'3F600A1678E9A093-FICuS-01-48','3F600A1678E9A093-FICTS-01-27','3F600A1678E9A093-uuuuu-01-F7','InChI=1S/C12H10N2O3S/c15-11(14-12-13-5-6-18-12)10-7-16-8-3-1-2-4-9(8)17-10/h1-6,10H,7H2,(H,13,14,15)','InChIKey=KBUJVICLRDBOIE-UHFFFAOYSA-N','O=C(Nc1nccs1)C1COc2ccccc2O1','1'),
	(31424,1,0,'68281-25-4','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'1BC84E1896540959-FICuS-01-46','1BC84E1896540959-FICTS-01-25','1BC84E1896540959-uuuuu-01-F5','InChI=1S/C12H13NO3/c1-2-7-13-12(14)11-8-15-9-5-3-4-6-10(9)16-11/h2-6,11H,1,7-8H2,(H,13,14)','InChIKey=PNMWAHCSBXANLU-UHFFFAOYSA-N','C=CCNC(=O)C1COc2ccccc2O1','1'),
	(31425,1,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'59758C2C9BEC2A20-FICuS-01-69','59758C2C9BEC2A20-FICTS-01-48','59758C2C9BEC2A20-uuuuu-01-18','InChI=1S/C14H13NO4/c16-14(15-8-10-4-3-7-17-10)13-9-18-11-5-1-2-6-12(11)19-13/h1-7,13H,8-9H2,(H,15,16)','InChIKey=GKBSPSZTPLQHQP-UHFFFAOYSA-N','O=C(NCc1ccco1)C1COc2ccccc2O1','1'),
	(31426,1,0,'24673-04-9','Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'9CC73923CE2A6F8F-FICuS-01-83','9CC73923CE2A6F8F-FICTS-01-62','9CC73923CE2A6F8F-uuuuu-01-32','InChI=1S/C14H20N2O3/c1-16(2)9-5-8-15-14(17)13-10-18-11-6-3-4-7-12(11)19-13/h3-4,6-7,13H,5,8-10H2,1-2H3,(H,15,17)','InChIKey=PBGTYYKCEAVREW-UHFFFAOYSA-N','CN(C)CCCNC(=O)C1COc2ccccc2O1','1'),
	(31427,1,0,NULL,'Consistent with Molecular Formula','C15H23ClN2O3',314.8113,NULL,'51707301CAD15157-FICuS-01-2A','51707301CAD15157-FICTS-01-09','518CD4E4F55C8819-uuuuu-01-15','InChI=1S/C15H22N2O3.ClH/c1-11(2)16-8-5-9-17-15(18)14-10-19-12-6-3-4-7-13(12)20-14;/h3-4,6-7,11,14,16H,5,8-10H2,1-2H3,(H,17,18);1H','InChIKey=WSRYCEZJJPIJGH-UHFFFAOYSA-N','CC(C)NCCCNC(=O)C1COc2ccccc2O1.Cl','1'),
	(31428,0,0,'446-72-0','Consistent with Molecular Formula','C15H10O5',270.241,'Prunetol\nGENISTEIN\nGenistein\nGENISTEIN\nGenisteol\nSophoricol\nC.I. 75610\nGenisterin\n4\',5,7-Trihydroxyisoflavone\n4H-1-Benzopyran-4-one, 5,7-dihydroxy-3-(4-hydroxyphenyl)-\nIsoflavone, 4\',5,7-trihydroxy-','02037C46E945BF5F-FICuS-01-5A','02037C46E945BF5F-FICTS-01-39','02037C46E945BF5F-uuuuu-01-09','InChI=1S/C15H10O5/c16-9-3-1-8(2-4-9)11-7-20-13-6-10(17)5-12(18)14(13)15(11)19/h1-7,16-18H','InChIKey=TZBJGXHYKVUXJN-UHFFFAOYSA-N','O=c1c(-c2ccc(O)cc2)coc2cc(O)cc(O)c12',NULL),
	(31429,0,0,'1214-09-1','Consistent with Molecular Formula','C13H6N4',218.2172,NULL,'AD09BE300F8D6698-FICuS-01-6E','AD09BE300F8D6698-FICTS-01-4D','AD09BE300F8D6698-uuuuu-01-1D','InChI=1S/C13H6N4/c14-5-9(6-15)11(7-16)12-8-17-13-4-2-1-3-10(12)13/h1-4,8,17H','InChIKey=OXWKGNTUTLLMEW-UHFFFAOYSA-N','N#CC(C#N)=C(C#N)c1c[nH]c2ccccc12',NULL),
	(31430,0,0,'6267-86-3','Consistent with Molecular Formula','C15H19N3O4',305.3328,NULL,'944793B48FB8AE9A-FICuS-01-79','944793B48FB8AE9A-FICTS-01-58','944793B48FB8AE9A-uuuuu-01-28','InChI=1S/C15H19N3O4/c1-4-21-14(19)17-18(15(20)22-5-2)13-10(3)16-12-9-7-6-8-11(12)13/h6-9,16H,4-5H2,1-3H3,(H,17,19)','InChIKey=HTXYZCLEGGXGRL-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)c1c(C)[nH]c2ccccc12',NULL),
	(31431,0,0,'6267-87-4','Consistent with Molecular Formula','C14H8N4',232.244,NULL,'476F3FAC7B58A38D-FICuS-01-81','476F3FAC7B58A38D-FICTS-01-60','476F3FAC7B58A38D-uuuuu-01-30','InChI=1S/C14H8N4/c1-10-9-18(13-5-3-2-4-12(10)13)14(8-17)11(6-15)7-16/h2-5,9H,1H3','InChIKey=BQZUEHYXCLMZBK-UHFFFAOYSA-N','Cc1cn(C(C#N)=C(C#N)C#N)c2ccccc12',NULL),
	(31432,0,1,'6267-88-5','Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'8596C6B5A0EA5132-FICuS-01-55','38240664CB515DB1-FICTS-01-1E','8596C6B5A0EA5132-uuuuu-01-04','InChI=1S/C14H13NO4/c1-18-13(16)7-10(14(17)19-2)11-8-15-12-6-4-3-5-9(11)12/h3-8,15H,1-2H3/b10-7+','InChIKey=WGFSEAIISWYRDY-JXMROGBWSA-N','COC(=O)/C=C(/C(=O)OC)c1c[nH]c2ccccc12','1'),
	(31433,0,0,'37914-34-4','Consistent with Molecular Formula','C20H17NO8',399.3562,NULL,'300FB8C091FC10CC-FICuS-01-67','300FB8C091FC10CC-FICTS-01-46','300FB8C091FC10CC-uuuuu-01-16','InChI=1S/C20H17NO8/c1-26-17(22)12-11-9-7-5-6-8-10(9)21-16(11)15(20(25)29-4)14(19(24)28-3)13(12)18(23)27-2/h5-8,21H,1-4H3','InChIKey=NNTZYLJUKVPYCE-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c(C(=O)OC)c2c([nH]c3ccccc32)c1C(=O)OC',NULL),
	(31434,0,1,'2704-31-6','Consistent with Molecular Formula','C6H9N3O5',203.1542,'.alpha.-Ketoglutaric acid semicarbazone\nPentanedioic acid, 2-[(aminocarbonyl)hydrazono]-\nGlutaric acid, 2-oxo-, semicarbazone','E2956F52C5EA483B-FICuS-01-6E','E8DBCC88EA81174F-FICTS-01-70','E2956F52C5EA483B-uuuuu-01-1D','InChI=1S/C6H9N3O5/c7-6(14)9-8-3(5(12)13)1-2-4(10)11/h1-2H2,(H,10,11)(H,12,13)(H3,7,9,14)/b8-3-','InChIKey=UOLSCGMIPZRQSS-BAQGIRSFSA-N','NC(=O)N/N=C(/CCC(=O)O)C(=O)O','1'),
	(31435,0,1,'17278-46-5','Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'749DA4DA800E3D89-FICuS-01-6E','651C3266F317082B-FICTS-01-13','749DA4DA800E3D89-uuuuu-01-1D','InChI=1S/C11H12N2O4/c14-10(15)7-6-9(11(16)17)13-12-8-4-2-1-3-5-8/h1-5,12H,6-7H2,(H,14,15)(H,16,17)/b13-9+','InChIKey=IOQUUMIZAKYMNL-UKTHLTGXSA-N','O=C(O)CC/C(=N\\Nc1ccccc1)C(=O)O','1'),
	(31436,2,0,NULL,'Consistent with Molecular Formula','C5H9ClO2',136.5779,NULL,'F001411F4C4F660A-FICuS-01-48','F001411F4C4F660A-FICTS-01-27','F001411F4C4F660A-uuuuu-01-F7','InChI=1S/C5H9ClO2/c1-5(3-6)4(7-2)8-5/h4H,3H2,1-2H3','InChIKey=KHGAZIHUENXJRL-UHFFFAOYSA-N','COC1OC1(C)CCl','1'),
	(31437,3,0,NULL,'Consistent with Molecular Formula','C11H22O4',218.2924,NULL,'A3170AE202B42DAF-FICuS-01-60','A3170AE202B42DAF-FICTS-01-3F','A3170AE202B42DAF-uuuuu-01-0F','InChI=1S/C11H22O4/c1-8-6-7-11(2,10(13-4)14-5)15-9(8)12-3/h8-10H,6-7H2,1-5H3','InChIKey=HYZFNYVRJLIFGQ-UHFFFAOYSA-N','COC1OC(C)(C(OC)OC)CCC1C','1'),
	(31438,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl2NO4',264.0646,NULL,'4606B7ABD4E65730-FICuS-01-55','4606B7ABD4E65730-FICTS-01-34','4606B7ABD4E65730-uuuuu-01-04','InChI=1S/C9H7Cl2NO4/c1-2-8(13)16-9-6(11)3-5(10)4-7(9)12(14)15/h3-4H,2H2,1H3','InChIKey=ISJUNHYPBMZUNR-UHFFFAOYSA-N','CCC(=O)Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(31439,1,0,NULL,'Consistent with Molecular Formula','C14H17Cl2NO4',334.1986,NULL,'C5029A1F7160880A-FICuS-01-41','C5029A1F7160880A-FICTS-01-20','C5029A1F7160880A-uuuuu-01-F0','InChI=1S/C14H17Cl2NO4/c1-3-5-6-9(4-2)14(18)21-13-11(16)7-10(15)8-12(13)17(19)20/h7-9H,3-6H2,1-2H3','InChIKey=AQYAYHIBHJIREO-UHFFFAOYSA-N','CCCCC(CC)C(=O)Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-]','1'),
	(31440,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2NO4',278.0914,NULL,'4A73C46E44AF11D2-FICuS-01-5F','4A73C46E44AF11D2-FICTS-01-3E','4A73C46E44AF11D2-uuuuu-01-0E','InChI=1S/C10H9Cl2NO4/c1-2-3-9(14)17-10-7(12)4-6(11)5-8(10)13(15)16/h4-5H,2-3H2,1H3','InChIKey=YVHJAPNVELHASO-UHFFFAOYSA-N','CCCC(=O)Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(31441,0,0,NULL,'Consistent with Molecular Formula','C26H22N2O4',426.4708,NULL,'CF697537C2BB5A8C-FICuS-01-7F','CF697537C2BB5A8C-FICTS-01-5E','CF697537C2BB5A8C-uuuuu-01-2E','InChI=1S/C26H22N2O4/c29-25(31-23-13-5-9-19-7-1-3-11-21(19)23)27-15-17-28(18-16-27)26(30)32-24-14-6-10-20-8-2-4-12-22(20)24/h1-14H,15-18H2','InChIKey=HTURIBWDXCVLSM-UHFFFAOYSA-N','O=C(Oc1cccc2ccccc12)N1CCN(C(=O)Oc2cccc3ccccc23)CC1',NULL),
	(31442,2,0,NULL,'Consistent with Molecular Formula','C7H14N2S2',190.321,NULL,'A57775DDAFFFDFB4-FICuS-01-B2','A57775DDAFFFDFB4-FICTS-01-91','A57775DDAFFFDFB4-uuuuu-01-61','InChI=1S/C7H14N2S2/c1-5-4-9(7(10)11)6(2)3-8-5/h5-6,8H,3-4H2,1-2H3,(H,10,11)','InChIKey=WZGAXFZTASRQJD-UHFFFAOYSA-N','CC1CN(C(=S)S)C(C)CN1','1'),
	(31443,2,0,'63980-49-4','Consistent with Molecular Formula','C7H14N2S2',190.321,'1-Piperazinecarbodithioic acid, 2,5-dimethyl-, trans-','A57775DDAFFFDFB4-FICuS-01-B2','A57775DDAFFFDFB4-FICTS-01-91','A57775DDAFFFDFB4-uuuuu-01-61','InChI=1S/C7H14N2S2/c1-5-4-9(7(10)11)6(2)3-8-5/h5-6,8H,3-4H2,1-2H3,(H,10,11)','InChIKey=WZGAXFZTASRQJD-UHFFFAOYSA-N','CC1CN(C(=S)S)C(C)CN1','1'),
	(31444,0,0,NULL,'Consistent with Molecular Formula','C24H49N3NaO6S2',562.7774,NULL,'CCE39704385D1222-FICuS-01-44','CCE39704385D1222-FICTS-01-23','47047B0B5826A08A-uuuuu-01-EF','InChI=1S/C24H49N3O6S2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-24-25-18-19-27(24)21-20-26(22-34(28,29)30)23-35(31,32)33;/h2-23H2,1H3,(H,28,29,30)(H,31,32,33);/q;+1','InChIKey=JCWLKBKKMJYKQX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NCCN1CCN(CS(=O)(=O)O)CS(=O)(=O)O.[Na+]',NULL),
	(31445,4,0,NULL,'Consistent with Molecular Formula','C6H12N2S',144.2342,NULL,'CCBB509417A03BD2-FICuS-01-67','CCBB509417A03BD2-FICTS-01-46','A2EEEE663AF910EE-uuuuu-01-47','InChI=1S/C6H12N2S/c1-5-3-8-6(2)4-7(5)9-8/h5-6H,3-4H2,1-2H3/t5-,6+','InChIKey=JEJYCWGLAZJVTL-OLQVQODUSA-N','CC1CN2SN1CC2C','1'),
	(31446,0,0,'75912-03-7','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'B6E1A7418EE7157B-FICuS-01-6A','B6E1A7418EE7157B-FICTS-01-49','B6E1A7418EE7157B-uuuuu-01-19','InChI=1S/C10H13NO4/c1-11-10(12)15-9-7(13-2)5-4-6-8(9)14-3/h4-6H,1-3H3,(H,11,12)','InChIKey=HXNHUHRBHFQBMI-UHFFFAOYSA-N','CNC(=O)Oc1c(OC)cccc1OC',NULL),
	(31447,2,0,NULL,'Consistent with Molecular Formula','C12H14ClNO2',239.7011,NULL,'894A2DA994AB9A1E-FICuS-01-7D','894A2DA994AB9A1E-FICTS-01-5C','894A2DA994AB9A1E-uuuuu-01-2C','InChI=1S/C12H14ClNO2/c13-9-2-1-3-10(4-9)14(5-11-7-15-11)6-12-8-16-12/h1-4,11-12H,5-8H2','InChIKey=IMJPOFWDFKVKIJ-UHFFFAOYSA-N','Clc1cccc(N(CC2CO2)CC2CO2)c1','1'),
	(31448,0,0,'94-84-8','Consistent with Molecular Formula','C24H21Cl6O6P',649.1181,'3Y9\nFalone\nPhalon\n2,4-DEP\nFalone E 44\nFalone-44-e\n2,4-Dichlorophenoxyethyl phosphite\nTri[(2,4-dichlorophenoxy)ethyl] phosphite\nTris[(2,4-dichlorophenoxy)ethyl] phosphite\nFalone (use 2 code nos. 031201 and 031202)\nFalodin (use 2 code nos. 031201 and 031202)\nTris[2-(2,4-dichlorophenoxy)ethyl] phosphite\nPhosphorous acid, tris[2-(2,4-dichlorophenoxy)ethyl] ester\nWLN: GR CG DO2OPO2OR BG DG&O2OR BG DG\nEthanol, 2-(2,4-dichlorophenoxy)-, phosphite (3:1)\nEthanol, 2-(2,4-dichlorophenoxy)-, phosphite (3:1)','4E00E1AC6E2A25D9-FICuS-01-6C','4E00E1AC6E2A25D9-FICTS-01-4B','4E00E1AC6E2A25D9-uuuuu-01-1B','InChI=1S/C24H21Cl6O6P/c25-16-1-4-22(19(28)13-16)31-7-10-34-37(35-11-8-32-23-5-2-17(26)14-20(23)29)36-12-9-33-24-6-3-18(27)15-21(24)30/h1-6,13-15H,7-12H2','InChIKey=PIHCREFCPDWIPY-UHFFFAOYSA-N','Clc1ccc(OCCOP(OCCOc2ccc(Cl)cc2Cl)OCCOc2ccc(Cl)cc2Cl)c(Cl)c1',NULL),
	(31449,0,0,'1321-18-2','Inconsistent with Molecular Formula - Could not find formula fragment for C6H10O2 in C7H12O2','C7H13?O2',129.1785,'Methylcaprolactone\nMethyl-.xi.-caprolactone\nMethyl-.epsilon.-caprolactone (mixed isomers)\nWLN: T7OVTJ X1\n2-Oxepanone, methyl-\n2-Oxepanone, methyl-','629D910D44162D49-FICuS-01-3C','629D910D44162D49-FICTS-01-1B','629D910D44162D49-uuuuu-01-EB','InChI=1S/C6H10O2.CH3/c7-6-4-2-1-3-5-8-6;/h1-5H2;1H3','InChIKey=BBSKLAMINCKUJH-UHFFFAOYSA-N','*C.O=C1CCCCCO1',NULL),
	(31450,6,0,NULL,'Consistent with Molecular Formula','C16H31O6P',350.3911,NULL,'D88F6D4F57B0266D-FICuS-01-75','D88F6D4F57B0266D-FICTS-01-54','D88F6D4F57B0266D-uuuuu-01-24','InChI=1S/C16H31O6P/c1-5-7-8-9-14(6-2)22-23(17,18-10-15-12(3)20-15)19-11-16-13(4)21-16/h12-16H,5-11H2,1-4H3','InChIKey=QYXQCTGWXONARI-UHFFFAOYSA-N','CCCCCC(CC)OP(=O)(OCC1OC1C)OCC1OC1C','1'),
	(31451,3,0,'19900-47-1','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'CC0576A6A45639A2-FICuS-01-55','CC0576A6A45639A2-FICTS-01-34','CC0576A6A45639A2-uuuuu-01-04','InChI=1S/C10H14O3/c1-2-5-12-10(11)7-3-4-8-9(6-7)13-8/h2,7-9H,1,3-6H2','InChIKey=WRGWYAZIVRHPFP-UHFFFAOYSA-N','C=CCOC(=O)C1CCC2OC2C1','1'),
	(31452,0,3,NULL,'Consistent with Molecular Formula','C40H72O4',617.0064,NULL,'19A4B1000DAF3D43-FICuS-01-52','19A4B1000DAF3D43-FICTS-01-31','E8CE3319ACA1F73C-uuuuu-01-34','InChI=1S/C40H72O4/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-35-39(41)43-37-33-34-38-44-40(42)36-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20,33-34H,3-16,21-32,35-38H2,1-2H3/b19-17-,20-18+,34-33-','InChIKey=KLGJRKDHQOUSQV-AHSAGBTISA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OC/C=C\\COC(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(31453,2,0,'17901-23-4','Consistent with Molecular Formula','C18H26O4S',338.461,NULL,'12E2F22C297D51FB-FICuS-01-62','12E2F22C297D51FB-FICTS-01-41','12E2F22C297D51FB-uuuuu-01-11','InChI=1S/C18H26O4S/c19-17(15-7-3-1-4-8-15)21-11-13-23-14-12-22-18(20)16-9-5-2-6-10-16/h1-3,5,15-16H,4,6-14H2','InChIKey=YPMDZJACSWRUEV-UHFFFAOYSA-N','O=C(OCCSCCOC(=O)C1CC=CCC1)C1CC=CCC1','1'),
	(31454,4,0,NULL,'Consistent with Molecular Formula','C18H26O4',306.401,NULL,'23F7E5F3F3D5E7AA-FICuS-01-8C','23F7E5F3F3D5E7AA-FICTS-01-6B','23F7E5F3F3D5E7AA-uuuuu-01-3B','InChI=1S/C18H26O4/c1-13-7-3-5-9-15(13)17(19)21-11-12-22-18(20)16-10-6-4-8-14(16)2/h3-6,13-16H,7-12H2,1-2H3','InChIKey=LHLCITNAENHCAB-UHFFFAOYSA-N','CC1CC=CCC1C(=O)OCCOC(=O)C1CC=CCC1C','1'),
	(31455,0,1,'1734-78-7','Consistent with Molecular Formula','C12H14O2',190.2414,'2-Propenoic acid, 2-methyl-3-phenyl-, ethyl ester\nCinnamic acid, .alpha.-methyl-, ethyl ester','426BA3D2BD686773-FICuS-01-5A','426BA3D2BD686773-FICTS-01-39','9554D3ACFDF2C2E4-uuuuu-01-38','InChI=1S/C12H14O2/c1-3-14-12(13)10(2)9-11-7-5-4-6-8-11/h4-9H,3H2,1-2H3/b10-9-','InChIKey=NPEIPXJIYYHTMY-KTKRTIGZSA-N','CCOC(=O)/C(C)=C\\c1ccccc1','1'),
	(31456,1,0,'3132-77-2','Consistent with Molecular Formula','C4H5ClO',104.5359,NULL,'274529A5AAF11492-FICuS-01-43','274529A5AAF11492-FICTS-01-22','274529A5AAF11492-uuuuu-01-F2','InChI=1S/C4H5ClO/c1-3(5)4-2-6-4/h4H,1-2H2','InChIKey=JUFJKQAEILBFHO-UHFFFAOYSA-N','C=C(Cl)C1CO1','1'),
	(31457,1,0,'2085-88-3','Consistent with Molecular Formula','C9H10O',134.1774,'2-Phenylpropene oxide\n1-Methyl-1-phenyloxirane\n2-Phenyl-1,2-epoxypropane\nPropylene oxide, 2-phenyl-\n.alpha.-Methylstyrene oxide\nPropane, 1,2-epoxy-2-phenyl-\n.alpha.-Methyl styrene oxide\n.alpha.-Methylstyrene epoxide\nBenzene, (1,2-epoxy-1-methylethyl)-\nOxirane, 2-methyl-2-phenyl-\nCumene, .alpha.,.beta.-epoxy-','34EAE72E24CE731C-FICuS-01-73','34EAE72E24CE731C-FICTS-01-52','34EAE72E24CE731C-uuuuu-01-22','InChI=1S/C9H10O/c1-9(7-10-9)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=MRXPNWXSFCODDY-UHFFFAOYSA-N','CC1(c2ccccc2)CO1','1'),
	(31458,3,0,'90950-33-7','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'C2BCD93FCB3EE8A4-FICuS-01-A6','C2BCD93FCB3EE8A4-FICTS-01-85','C2BCD93FCB3EE8A4-uuuuu-01-55','InChI=1S/C9H17NO2/c1-7-3-10(4-8(2)12-7)5-9-6-11-9/h7-9H,3-6H2,1-2H3','InChIKey=XSNUGTDPHXUKCZ-UHFFFAOYSA-N','CC1CN(CC2CO2)CC(C)O1','1'),
	(31459,0,0,'10503-80-7','Consistent with Molecular Formula','C14H20O',204.3114,NULL,'E7843CE296573AB6-FICuS-01-63','E7843CE296573AB6-FICTS-01-42','E7843CE296573AB6-uuuuu-01-12','InChI=1S/C14H20O/c15-13-10-14(8-4-1-5-9-14)12-7-3-2-6-11(12)13/h1-10H2','InChIKey=CXAZLUPBTPWMBI-UHFFFAOYSA-N','O=C1CC2(CCCCC2)C2=C1CCCC2',NULL),
	(31460,0,0,NULL,'Consistent with Molecular Formula','C8H4Cl3NO4',284.4829,NULL,'CAF9E5AB60FB84B9-FICuS-01-9C','CAF9E5AB60FB84B9-FICTS-01-7B','CAF9E5AB60FB84B9-uuuuu-01-4B','InChI=1S/C8H4Cl3NO4/c1-3(13)16-8-5(10)2-4(9)6(11)7(8)12(14)15/h2H,1H3','InChIKey=IFNDUTHQVGBBFN-UHFFFAOYSA-N','CC(=O)Oc1c(Cl)cc(Cl)c(Cl)c1[N+](=O)[O-]',NULL),
	(31461,2,0,NULL,'Consistent with Molecular Formula','C8H13Cl6N3O2S',427.9876,NULL,'B99306ADEDA02448-FICuS-01-65','B99306ADEDA02448-FICTS-01-44','B99306ADEDA02448-uuuuu-01-14','InChI=1S/C8H13Cl6N3O2S/c1-17(2)3-20-6(15-4(18)7(9,10)11)16-5(19)8(12,13)14/h4-5,18-19H,3H2,1-2H3,(H,15,16)','InChIKey=ZJDARBOQBLDIMQ-UHFFFAOYSA-N','CN(C)CS/C(=N\\C(O)C(Cl)(Cl)Cl)NC(O)C(Cl)(Cl)Cl','1'),
	(31462,0,0,'13547-17-6','Consistent with Molecular Formula','C3H8N4O2',132.1218,'Methylenediurea\nUrea, N,N\'\'-methylenebis-','74C3D8C1E38274E6-FICuS-01-60','74C3D8C1E38274E6-FICTS-01-3F','74C3D8C1E38274E6-uuuuu-01-0F','InChI=1S/C3H8N4O2/c4-2(8)6-1-7-3(5)9/h1H2,(H3,4,6,8)(H3,5,7,9)','InChIKey=KQVLODRFGIKJHZ-UHFFFAOYSA-N','NC(=O)NCNC(N)=O',NULL),
	(31463,4,0,NULL,'Consistent with Molecular Formula','C6H12N2S',144.2342,NULL,'A2EEEE663AF910EE-FICuS-01-98','A2EEEE663AF910EE-FICTS-01-77','A2EEEE663AF910EE-uuuuu-01-47','InChI=1S/C6H12N2S/c1-5-3-8-6(2)4-7(5)9-8/h5-6H,3-4H2,1-2H3','InChIKey=JEJYCWGLAZJVTL-UHFFFAOYSA-N','CC1CN2SN1CC2C','1'),
	(31464,2,0,NULL,'Consistent with Molecular Formula','C7H14N2S2',190.321,NULL,'09838B841D08A82C-FICuS-01-4C','09838B841D08A82C-FICTS-01-2B','03A4B9544379F2F2-uuuuu-01-F9','InChI=1S/C7H14N2S2/c1-5-6(2)9(7(10)11)4-3-8-5/h5-6,8H,3-4H2,1-2H3,(H,10,11)/t5-,6-/m0/s1','InChIKey=MLENYZFKVAWVNB-WDSKDSINSA-N','CC1NCCN(C(=S)S)C1C','1'),
	(31465,0,0,'932-49-0','Consistent with Molecular Formula','C5H10N2OS',146.2068,'N-(2-Hydroxyethyl)ethylenethiourea\n1-(2-Hydroxyethyl)ethylenethiourea\n1-(2-Hydroxyethyl)-2-imidazolidinethione\n2-Imidazolidinethione, 1-(2-hydroxyethyl)-\n2-Imidazolidinethione, 1-(2-hydroxyethyl)-','9A058F81E5F49F00-FICuS-01-60','9A058F81E5F49F00-FICTS-01-3F','9A058F81E5F49F00-uuuuu-01-0F','InChI=1S/C5H10N2OS/c8-4-3-7-2-1-6-5(7)9/h8H,1-4H2,(H,6,9)','InChIKey=AFEITPOSEVENMK-UHFFFAOYSA-N','OCCN1CCNC1=S',NULL),
	(31466,0,0,NULL,'Consistent with Molecular Formula','C24H46N4O6S2',550.7706,NULL,'C2036E4B6364B9CC-FICuS-01-64','C2036E4B6364B9CC-FICTS-01-43','C2036E4B6364B9CC-uuuuu-01-13','InChI=1S/C24H46N4O6S2/c29-17-15-27-13-11-25-23(27)9-3-1-5-19-35(31,32)21-7-8-22-36(33,34)20-6-2-4-10-24-26-12-14-28(24)16-18-30/h29-30H,1-22H2','InChIKey=SWBULGXXNBQQDH-UHFFFAOYSA-N','O=S(=O)(CCCCCC1=NCCN1CCO)CCCCS(=O)(=O)CCCCCC1=NCCN1CCO',NULL),
	(31467,0,0,'629-45-8','Consistent with Molecular Formula','C8H18S2',178.3502,'5,6-Dithiadecane\nDibutyl disulfide\nDi-n-butyl disulfide\nDisulfide, dibutyl\nButyl disulfide','B2287F30503689F0-FICuS-01-3A','B2287F30503689F0-FICTS-01-19','B2287F30503689F0-uuuuu-01-E9','InChI=1S/C8H18S2/c1-3-5-7-9-10-8-6-4-2/h3-8H2,1-2H3','InChIKey=CUDSBWGCGSUXDB-UHFFFAOYSA-N','CCCCSSCCCC',NULL),
	(31468,0,0,'29416-87-3','Consistent with Molecular Formula','C9H11NOS',181.252,NULL,'DFF560B097AB2BC6-FICuS-01-84','DFF560B097AB2BC6-FICTS-01-63','DFF560B097AB2BC6-uuuuu-01-33','InChI=1S/C9H11NOS/c1-7-4-3-5-8(6-7)12-9(11)10-2/h3-6H,1-2H3,(H,10,11)','InChIKey=KVOXNXAVDOGXRK-UHFFFAOYSA-N','CNC(=O)Sc1cccc(C)c1',NULL),
	(31469,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'7EBB0C8750E2A6FF-FICuS-01-88','7EBB0C8750E2A6FF-FICTS-01-67','7EBB0C8750E2A6FF-uuuuu-01-37','InChI=1S/C14H20N2O4/c1-14(2,3)9-6-7-10(19-12(17)15-4)11(8-9)20-13(18)16-5/h6-8H,1-5H3,(H,15,17)(H,16,18)','InChIKey=XUNOGLMCGRADKH-UHFFFAOYSA-N','CNC(=O)Oc1ccc(C(C)(C)C)cc1OC(=O)NC',NULL),
	(31470,0,0,'3279-07-0','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'A1FF7DE2ABF95F2D-FICuS-01-AA','A1FF7DE2ABF95F2D-FICTS-01-89','A1FF7DE2ABF95F2D-uuuuu-01-59','InChI=1S/C10H13NO3/c1-10(2,3)7-4-5-9(12)8(6-7)11(13)14/h4-6,12H,1-3H3','InChIKey=IHGNADPMUSNTJW-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(31471,3,0,NULL,'Consistent with Molecular Formula','C8H11NO',137.181,NULL,'AE3228DC6DC298D1-FICuS-01-78','AE3228DC6DC298D1-FICTS-01-57','AE3228DC6DC298D1-uuuuu-01-27','InChI=1S/C8H11NO/c1-8-4-6(5-9)2-3-7(8)10-8/h6-7H,2-4H2,1H3','InChIKey=CMDWVFWAHLKHKJ-UHFFFAOYSA-N','CC12CC(C#N)CCC1O2','1'),
	(31472,0,0,'7418-16-8','Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'48CB9F4803CB0F3F-FICuS-01-7A','48CB9F4803CB0F3F-FICTS-01-59','48CB9F4803CB0F3F-uuuuu-01-29','InChI=1S/C15H24O2/c1-15(2,11-3-7-13(16)8-4-11)12-5-9-14(17)10-6-12/h11-12H,3-10H2,1-2H3','InChIKey=HAWVCXABNZBPED-UHFFFAOYSA-N','CC(C)(C1CCC(=O)CC1)C1CCC(=O)CC1',NULL),
	(31473,4,0,'68555-34-0','Consistent with Molecular Formula','C22H34O4',362.5082,'Bis(6-methyl-3-cyclohexenemethyl) adipate\nHexanedioic acid, bis[(6-methyl-3-cyclohexen-1-yl)methyl] ester','177420A33D1A58CF-FICuS-01-4F','177420A33D1A58CF-FICTS-01-2E','177420A33D1A58CF-uuuuu-01-FE','InChI=1S/C22H34O4/c1-17-9-3-5-11-19(17)15-25-21(23)13-7-8-14-22(24)26-16-20-12-6-4-10-18(20)2/h3-6,17-20H,7-16H2,1-2H3','InChIKey=FVBFUZKTISMNMG-UHFFFAOYSA-N','CC1CC=CCC1COC(=O)CCCCC(=O)OCC1CC=CCC1C','1'),
	(31474,0,0,'58227-34-2','Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'8D5E82BF90B08268-FICuS-01-62','8D5E82BF90B08268-FICTS-01-41','8D5E82BF90B08268-uuuuu-01-11','InChI=1S/C7H13NO4/c9-3-6-12-7(10)8-1-4-11-5-2-8/h9H,1-6H2','InChIKey=ZRUHMMRSWMAMPI-UHFFFAOYSA-N','O=C(OCCO)N1CCOCC1',NULL),
	(31475,0,0,NULL,'Consistent with Molecular Formula','C11H22NaOS2',257.404,NULL,'0E8BC7A881027225-FICuS-01-44','0E8BC7A881027225-FICTS-01-23','856C2BA7E179C08D-uuuuu-01-1D','InChI=1S/C11H22OS2.Na/c1-2-3-4-5-6-7-8-9-10-12-11(13)14;/h2-10H2,1H3,(H,13,14);/q;+1','InChIKey=CMVMSEZGNOBNAR-UHFFFAOYSA-N','CCCCCCCCCCOC(=S)S.[Na+]',NULL),
	(31476,0,0,'7300-34-7','Consistent with Molecular Formula','C10H24N2O2',204.3118,'1,4-Bis(3-aminopropoxy)butane\n4,9-Dioxa-1,12-dodecanediamine\n1,12-Diamino-4,9-dioxadodecane\n1,4-Bis(.gamma.-aminopropoxy)butane\n1,4-Butanediol bis(3-aminopropyl)ether\n.alpha.,.omega.-Diamino-4,9-dioxadodecane\n3,3\'-(Tetramethylenedioxy)bis(propylamine)\nPropylamine, 3,3\'-(tetramethylenedioxy)bis-\n1-Propanamine, 3,3\'-[1,4-butanediylbis(oxy)]bis-','41B89CA9334DFFE2-FICuS-01-7D','41B89CA9334DFFE2-FICTS-01-5C','41B89CA9334DFFE2-uuuuu-01-2C','InChI=1S/C10H24N2O2/c11-5-3-9-13-7-1-2-8-14-10-4-6-12/h1-12H2','InChIKey=YOOSAIJKYCBPFW-UHFFFAOYSA-N','NCCCOCCCCOCCCN',NULL),
	(31477,0,0,'37984-89-7','Consistent with Molecular Formula','C18H30N2O6',370.4448,NULL,'64A8F0B98C4A14F8-FICuS-01-6E','64A8F0B98C4A14F8-FICTS-01-4D','41B89CA9334DFFE2-uuuuu-01-2C','InChI=1S/C10H24N2O2.C8H6O4/c11-5-3-9-13-7-1-2-8-14-10-4-6-12;9-7(10)5-1-2-6(4-3-5)8(11)12/h1-12H2;1-4H,(H,9,10)(H,11,12)','InChIKey=DZSSBXQAQDOWAV-UHFFFAOYSA-N','NCCCOCCCCOCCCN.O=C(O)c1ccc(C(=O)O)cc1',NULL),
	(31478,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl3NO3',382.6299,NULL,'96B4F9B856F44C38-FICuS-01-6C','96B4F9B856F44C38-FICTS-01-4B','96B4F9B856F44C38-uuuuu-01-1B','InChI=1S/C17H10Cl3NO3/c18-13-8-14(19)17(16(15(13)20)21(22)23)24-9-10-5-6-11-3-1-2-4-12(11)7-10/h1-8H,9H2','InChIKey=BUHCIWYHJOIUDE-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)c(Cl)cc(Cl)c1OCc1ccc2ccccc2c1',NULL),
	(31479,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NOS2',296.229,NULL,'DB9A0F2D2C4F31BE-FICuS-01-8D','DB9A0F2D2C4F31BE-FICTS-01-6C','DB9A0F2D2C4F31BE-uuuuu-01-3C','InChI=1S/C10H11Cl2NOS2/c1-13(2)10(15)16-5-6-3-7(11)4-8(12)9(6)14/h3-4,14H,5H2,1-2H3','InChIKey=ZFZRFJMPFIVMRE-UHFFFAOYSA-N','CN(C)C(=S)SCc1cc(Cl)cc(Cl)c1O',NULL),
	(31480,0,0,'7709-79-7','Consistent with Molecular Formula','C10H18N2O6',262.262,NULL,'635AEF2C2C98DBD7-FICuS-01-8D','635AEF2C2C98DBD7-FICTS-01-6C','635AEF2C2C98DBD7-uuuuu-01-3C','InChI=1S/C10H18N2O6/c13-5-7-17-9(15)11-1-2-12(4-3-11)10(16)18-8-6-14/h13-14H,1-8H2','InChIKey=HZZUEGCSOFFDFJ-UHFFFAOYSA-N','O=C(OCCO)N1CCN(C(=O)OCCO)CC1',NULL),
	(31481,0,0,'68792-12-1','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'7433ECED76D74A92-FICuS-01-71','7433ECED76D74A92-FICTS-01-50','7433ECED76D74A92-uuuuu-01-20','InChI=1S/C9H12O2/c1-7(2)11-9-5-3-4-8(10)6-9/h3-7,10H,1-2H3','InChIKey=GZMVGNWHSXIDKT-UHFFFAOYSA-N','CC(C)Oc1cccc(O)c1',NULL),
	(31482,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2S',208.2344,NULL,'08B0359950218D88-FICuS-01-2F','08B0359950218D88-FICTS-01-0E','08B0359950218D88-uuuuu-01-DE','InChI=1S/C9H8N2O2S/c1-10-8(12)14-9-11-6-4-2-3-5-7(6)13-9/h2-5H,1H3,(H,10,12)','InChIKey=VXIFKYMMAILYNM-UHFFFAOYSA-N','CNC(=O)Sc1nc2ccccc2o1',NULL),
	(31483,0,0,'54335-82-9','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'8061B222CA88BF9F-FICuS-01-69','8061B222CA88BF9F-FICTS-01-48','8061B222CA88BF9F-uuuuu-01-18','InChI=1S/C9H9NO3/c1-10-9(12)13-8-4-2-3-7(5-8)6-11/h2-6H,1H3,(H,10,12)','InChIKey=OAJCIVFVLYNXOT-UHFFFAOYSA-N','CNC(=O)Oc1cccc(C=O)c1',NULL),
	(31484,1,0,'1072-43-1','Consistent with Molecular Formula','C3H6S',74.1404,'Propene sulfide\n2-Methylthiirane\nPropylene sulfide\n1,2-Epithiopropane\nThiirane, 2-methyl-\nPropylene episulfide\n2-Methylthiacyclopropane\nWLN: T3STJ B1\nThiirane, methyl-\nPropane, 1,2-epithio-','C6C5388A532550DF-FICuS-01-5A','C6C5388A532550DF-FICTS-01-39','C6C5388A532550DF-uuuuu-01-09','InChI=1S/C3H6S/c1-3-2-4-3/h3H,2H2,1H3','InChIKey=MBNVSWHUJDDZRH-UHFFFAOYSA-N','CC1CS1','1'),
	(31485,1,0,'3221-15-6','Consistent with Molecular Formula','C3H5ClS',108.5855,'Thioepichlorhydrin\nThioepichlorohydrin\nEpithiochlorohydrin\n(Chloromethyl)thiirane\nChloropropylene sulfide\n2-(Chloromethyl)thiirane\n3-Chloropropylene sulfide\n2-Thiiranylmethyl chloride\nThiirane, 2-(chloromethyl)-\n1-Chloro-2,3-epithiopropane\n2-(Chloromethyl)ethylene sulfide\nWLN: T3STJ B1G\nThiirane, (chloromethyl)-\nPropane, 1-chloro-2,3-epithio-','F335A3EA79F9FB9F-FICuS-01-98','F335A3EA79F9FB9F-FICTS-01-77','F335A3EA79F9FB9F-uuuuu-01-47','InChI=1S/C3H5ClS/c4-1-3-2-5-3/h3H,1-2H2','InChIKey=XRWMHJJHPQTTLQ-UHFFFAOYSA-N','ClCC1CS1','1'),
	(31486,0,0,'122-96-3','Consistent with Molecular Formula','C8H18N2O2',174.2424,'N,N\'-Dihydroxyethylpiperazine\n1,4-Di(2-hydroxyethyl)piperazine\n1,4-Bis(2-hydroxyethyl)piperazine\nN,N\'-Di(2-hydroxyethyl)piperazine\nN,N\'-Bis(2-hydroxyethyl)piperazine\nPiperazine, N,N\'-bis(2-hydroxyethyl)-\n1,4-Bis(.beta.-hydroxyethyl)piperazine\nN,N\'-Bis(.beta.-hydroxyethyl)piperazine\nWLN: T6N DNTJ A2Q D2Q\n1,4-Piperazinediethanol\n1,4-Piperazinediethanol','A924F0A23D85EA60-FICuS-01-60','A924F0A23D85EA60-FICTS-01-3F','A924F0A23D85EA60-uuuuu-01-0F','InChI=1S/C8H18N2O2/c11-7-5-9-1-2-10(4-3-9)6-8-12/h11-12H,1-8H2','InChIKey=VARKIGWTYBUWNT-UHFFFAOYSA-N','OCCN1CCN(CCO)CC1',NULL),
	(31487,2,0,'7487-28-7','Consistent with Molecular Formula','C8H14O3',158.1968,'EP-2017\nDimethallyl ether diepoxide\nBis(2-methylglycidyl) ether\nEther, bis(2-methylglycidyl)\nBis(2,3-epoxy-2-methylpropyl) ether\nOxirane, 2,2\'-[oxybis(methylene)]bis[2-methyl]-\nWLN: T3OTJ B1 B1O1- BT3OTJ B1\nOxirane, 2,2\'-[oxybis(methylene)]bis[2-methyl-\nEther, bis(2,3-epoxy-2-methylpropyl)','DD75A8425580FFDB-FICuS-01-7E','DD75A8425580FFDB-FICTS-01-5D','DD75A8425580FFDB-uuuuu-01-2D','InChI=1S/C8H14O3/c1-7(5-10-7)3-9-4-8(2)6-11-8/h3-6H2,1-2H3','InChIKey=FPFZKFZYQYTAHO-UHFFFAOYSA-N','CC1(COCC2(C)CO2)CO1','1'),
	(31488,2,0,'3775-85-7','Consistent with Molecular Formula','C10H18O4',202.2498,'1,2-Bis(2-methyl-2,3-epoxypropoxy)ethane\nEthylene glycol di(2,3-epoxy-2-methylpropyl) ether\nEthylene glycol bis(2,3-epoxy-2-methylpropyl) ether\nEthylene glycolide, (2,3-epoxy-2-methylpropyl) ether\n1,2-Bis(.beta.-Methyl-.beta.,.gamma.-epoxypropoxy)ethane\nWLN: T3OTJ B1 B1O2O1- BT3OTJ B1\nOxirane, 2,2\'-[1,2-ethanediylbis(oxymethylene)]bis[2-methyl-\nEthane, 1,2-bis(2,3-epoxy-2-methylpropoxy)-','4B1E9800B745CF2E-FICuS-01-66','4B1E9800B745CF2E-FICTS-01-45','4B1E9800B745CF2E-uuuuu-01-15','InChI=1S/C10H18O4/c1-9(7-13-9)5-11-3-4-12-6-10(2)8-14-10/h3-8H2,1-2H3','InChIKey=BMSUMUHITJFMQX-UHFFFAOYSA-N','CC1(COCCOCC2(C)CO2)CO1','1'),
	(31489,7,0,'1985-75-7','Consistent with Molecular Formula','C15H24O3',252.3528,NULL,'E1E2C2AE028193F1-FICuS-01-5D','E1E2C2AE028193F1-FICTS-01-3C','E1E2C2AE028193F1-uuuuu-01-0C','InChI=1S/C15H24O3/c1-9-4-13-15(18-13)6-11(9)8-16-7-10-2-3-12-14(5-10)17-12/h9-15H,2-8H2,1H3','InChIKey=WQMIMIXFXIXJCD-UHFFFAOYSA-N','CC1CC2OC2CC1COCC1CCC2OC2C1','1'),
	(31490,2,0,'24854-67-9','Consistent with Molecular Formula','C10H18O2',170.251,'1,4-Bis(2,3-epoxypropyl)butane\nOxirane, 2,2\'-(1,6-hexanediyl)bis-\nDecane, 1,2:9,10-diepoxy-','F928F1637E546CEE-FICuS-01-78','F928F1637E546CEE-FICTS-01-57','F928F1637E546CEE-uuuuu-01-27','InChI=1S/C10H18O2/c1(3-5-9-7-11-9)2-4-6-10-8-12-10/h9-10H,1-8H2','InChIKey=CFHWRTNORXTUDE-UHFFFAOYSA-N','C(CCCC1CO1)CCC1CO1','1'),
	(31491,0,0,'76441-19-5','Consistent with Molecular Formula','C5H9NO2S2',179.2516,NULL,'3B6F6F3ED4433ADD-FICuS-01-87','3B6F6F3ED4433ADD-FICTS-01-66','3B6F6F3ED4433ADD-uuuuu-01-36','InChI=1S/C5H9NO2S2/c1-8-4(7)2-3-10-5(6)9/h2-3H2,1H3,(H2,6,9)','InChIKey=XARHIUZRKZNWCS-UHFFFAOYSA-N','COC(=O)CCSC(N)=S',NULL),
	(31492,0,0,'6266-91-7','Consistent with Molecular Formula','C7H8O3',140.1384,NULL,'9A34F43D2EDF52F3-FICuS-01-7A','9A34F43D2EDF52F3-FICTS-01-59','9A34F43D2EDF52F3-uuuuu-01-29','InChI=1S/C7H8O3/c1-5-3-6(8)7(9-2)4-10-5/h3-4H,1-2H3','InChIKey=WZGIPUBUWODBCC-UHFFFAOYSA-N','COc1coc(C)cc1=O',NULL),
	(31493,1,0,'89921-48-2','Consistent with Molecular Formula','C7H13N3O4',203.1974,NULL,'6CC389F890EDDC21-FICuS-01-81','6CC389F890EDDC21-FICTS-01-60','6CC389F890EDDC21-uuuuu-01-30','InChI=1S/C7H13N3O4/c1-4(8)7(14)10-2-5(11)9-3-6(12)13/h4H,2-3,8H2,1H3,(H,9,11)(H,10,14)(H,12,13)','InChIKey=VGPWRRFOPXVGOH-UHFFFAOYSA-N','CC(N)C(=O)NCC(=O)NCC(=O)O','1'),
	(31494,0,0,'6266-92-8','Consistent with Molecular Formula','C15H25NO5S',331.4262,NULL,'B041326A37B130BE-FICuS-01-41','B041326A37B130BE-FICTS-01-20','6019324BCAE2A360-uuuuu-01-F6','InChI=1S/C8H18NO2.C7H8O3S/c1-2-9(3-6-10)4-7-11-8-5-9;1-6-2-4-7(5-3-6)11(8,9)10/h10H,2-8H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=SSTHHABUOPFQBZ-UHFFFAOYSA-M','CC[N+]1(CCO)CCOCC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(31495,0,0,'6266-93-9','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C10H11AsO3',254.1167,'ANTINEOPLASTIC-36656','C38BB36AB695B481-FICuS-01-68','C38BB36AB695B481-FICTS-01-47','C38BB36AB695B481-uuuuu-01-17','InChI=1S/C10H11AsO3/c12-10(13)3-1-2-8-4-6-9(11-14)7-5-8/h4-7H,1-3H2,(H,12,13)','InChIKey=JKYKCVBYQSRHCA-UHFFFAOYSA-N','O=[As]c1ccc(CCCC(=O)O)cc1',NULL),
	(31496,0,0,'6266-94-0','Consistent with Molecular Formula','C11H10INO2',315.11,NULL,'FCBC41A749FBF389-FICuS-01-91','FCBC41A749FBF389-FICTS-01-70','C46D400A44939FD1-uuuuu-01-04','InChI=1S/C11H9NO2.HI/c13-9-4-5-11(14)10(8-9)12-6-2-1-3-7-12;/h1-8H,(H-,13,14);1H','InChIKey=WCYRINLMUWWOSM-UHFFFAOYSA-N','Oc1ccc(O)c(-[n+]2ccccc2)c1.[I-]',NULL),
	(31497,0,0,'6266-95-1','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'017E0168BB969FE7-FICuS-01-61','017E0168BB969FE7-FICTS-01-40','017E0168BB969FE7-uuuuu-01-10','InChI=1S/C16H17NO/c1-17(2)15-10-8-13(9-11-15)12-16(18)14-6-4-3-5-7-14/h3-11H,12H2,1-2H3','InChIKey=GYZCLRQHTYJVEC-UHFFFAOYSA-N','CN(C)c1ccc(CC(=O)c2ccccc2)cc1',NULL),
	(31498,0,0,'1821-27-8','Consistent with Molecular Formula','C12H9N3O4',259.2208,'Bis(p-nitrophenyl)amine\n4,4\'-Dinitrodiphenylamine\nBenzenamine, 4-nitro-N-(4-nitrophenyl)-\nDiphenylamine, 4,4\'-dinitro-','A3C760ACF3DDCD2D-FICuS-01-9D','A3C760ACF3DDCD2D-FICTS-01-7C','A3C760ACF3DDCD2D-uuuuu-01-4C','InChI=1S/C12H9N3O4/c16-14(17)11-5-1-9(2-6-11)13-10-3-7-12(8-4-10)15(18)19/h1-8,13H','InChIKey=MTWHRQTUBOTQTE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(31499,0,0,'6266-96-2','Consistent with Molecular Formula','C12H18BrNO',272.1843,NULL,'0507D51F3271367E-FICuS-01-35','0507D51F3271367E-FICTS-01-14','EAC30B39C3E29FC3-uuuuu-01-32','InChI=1S/C12H17NO.BrH/c1-2-4-12(5-3-1)6-7-13-8-10-14-11-9-13;/h1-5H,6-11H2;1H','InChIKey=ROBMAGUORKWWDE-UHFFFAOYSA-N','Br.c1ccc(CCN2CCOCC2)cc1',NULL),
	(31500,1,0,'6266-97-3','Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'232959EF8E875C6F-FICuS-01-70','232959EF8E875C6F-FICTS-01-4F','23D5FE0AB10A8521-uuuuu-01-04','InChI=1S/C12H17NO2.ClH/c1-8-4-9-5-11(14-2)12(15-3)6-10(9)7-13-8;/h5-6,8,13H,4,7H2,1-3H3;1H','InChIKey=AFFAKYIZHAGJMU-UHFFFAOYSA-N','COc1cc2c(cc1OC)CC(C)NC2.Cl','1'),
	(31501,0,0,'86892-93-5','Consistent with Molecular Formula','C14H13ClN2O4S',340.7807,NULL,'C45EFBE7F9668CAC-FICuS-01-A6','C45EFBE7F9668CAC-FICTS-01-85','B2DF48E332D84CD0-uuuuu-01-24','InChI=1S/C13H10ClN2.CH4O4S/c1-16-12-5-3-2-4-10(12)15-11-8-9(14)6-7-13(11)16;1-5-6(2,3)4/h2-8H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=FHGGEOKIYXNUNZ-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1c2ccccc2nc2cc(Cl)ccc21',NULL),
	(31502,0,0,'35244-15-6','Consistent with Molecular Formula','C13H12INO3',357.1472,NULL,'E8F8140667C7D172-FICuS-01-52','E8F8140667C7D172-FICTS-01-31','D02915AB6AAFBD2A-uuuuu-01-35','InChI=1S/C13H11NO3.HI/c15-10-4-5-11(12(16)8-10)13(17)9-14-6-2-1-3-7-14;/h1-8H,9H2,(H-,15,16,17);1H','InChIKey=OMSBYQCPTIHTLD-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)c1ccc(O)cc1O.[I-]',NULL),
	(31503,1,0,'6266-98-4','Consistent with Molecular Formula','C13H20ClNO2',257.7595,'Carnegine, hydrochloride','6F9DF2D809C966A5-FICuS-01-7B','6F9DF2D809C966A5-FICTS-01-5A','6F61553D3644BFEB-uuuuu-01-1A','InChI=1S/C13H19NO2.ClH/c1-9-11-8-13(16-4)12(15-3)7-10(11)5-6-14(9)2;/h7-9H,5-6H2,1-4H3;1H','InChIKey=LARXMHOYLNCTFD-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C)N(C)CC2.Cl','1'),
	(31504,0,1,'6266-99-5','Consistent with Molecular Formula','C14H13N',195.2634,NULL,'5202B5DF0DB48941-FICuS-01-51','5202B5DF0DB48941-FICTS-01-30','5202B5DF0DB48941-uuuuu-01-00','InChI=1S/C14H13N/c1-12-6-5-9-14(15-12)11-10-13-7-3-2-4-8-13/h2-11H,1H3','InChIKey=SISOFUCTXZKSOQ-UHFFFAOYSA-N','Cc1cccc(/C=C/c2ccccc2)n1','1'),
	(31505,0,1,'952-06-7','Consistent with Molecular Formula','C14H13NO',211.2628,'Ethanone, 1,2-diphenyl-, oxime\nAcetophenone, 2-phenyl-, oxime','1A830F7D77058AFC-FICuS-01-6A','1A830F7D77058AFC-FICTS-01-49','B1B8C8F080F38271-uuuuu-01-07','InChI=1S/C14H13NO/c16-15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10,16H,11H2/b15-14-','InChIKey=PWCUVRROUAKTLL-PFONDFGASA-N','O/N=C(/Cc1ccccc1)c1ccccc1','1'),
	(31506,0,1,'617-20-9','Consistent with Molecular Formula','C14H14N2',210.278,'2,2\'-Stilbenediamine','88920AB60A13220B-FICuS-01-36','88920AB60A13220B-FICTS-01-15','88920AB60A13220B-uuuuu-01-E5','InChI=1S/C14H14N2/c15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)16/h1-10H,15-16H2','InChIKey=YJSATLBWFLERNZ-UHFFFAOYSA-N','Nc1ccccc1/C=C/c1ccccc1N','1'),
	(31507,0,0,'6267-01-2','Consistent with Molecular Formula','C14H15BrOS',311.2359,NULL,'53FF5FBDFB6F9873-FICuS-01-9B','53FF5FBDFB6F9873-FICTS-01-7A','9EB275D4A9E3C226-uuuuu-01-1B','InChI=1S/C14H15OS.BrH/c1-16(2)10-14(15)13-8-7-11-5-3-4-6-12(11)9-13;/h3-9H,10H2,1-2H3;1H/q+1;/p-1','InChIKey=UTFGQFAIMLZCFM-UHFFFAOYSA-M','C[S+](C)CC(=O)c1ccc2ccccc2c1.[Br-]',NULL),
	(31508,0,0,NULL,'Consistent with Molecular Formula','C14H22N4S4',374.5946,NULL,'D696D608F102487A-FICuS-01-4F','D696D608F102487A-FICTS-01-2E','D696D608F102487A-uuuuu-01-FE','InChI=1S/C14H22N4S4/c1-17(2)13(19)21-9-15-11-5-7-12(8-6-11)16-10-22-14(20)18(3)4/h5-8,15-16H,9-10H2,1-4H3','InChIKey=GFJCAJYLFKHGOP-UHFFFAOYSA-N','CN(C)C(=S)SCNc1ccc(NCSC(=S)N(C)C)cc1',NULL),
	(31509,0,1,'59292-69-2','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'A55CED9E998B54E4-FICuS-01-8A','B253671B94858D85-FICTS-01-25','A55CED9E998B54E4-uuuuu-01-39','InChI=1S/C15H12O2/c16-9-11-6-7-13-12-4-2-1-3-10(12)5-8-14(13)15(11)17/h1-5,8-9,16H,6-7H2/b11-9+','InChIKey=KGCCQEWRQOUVEL-PKNBQFBNSA-N','O=C1/C(=C/O)CCc2c1ccc1ccccc21','1'),
	(31510,0,0,'6267-02-3','Consistent with Molecular Formula','C15H15N',209.2902,'9,9-Dimethylacridan\n9,9-Dimethyl-9,10-dihydroacridine\n9,10-Dihydro-9,9-dimethylacridine\nAcridine, 9,10-dihydro-9,9-dimethyl-\nAcridan, 9,9-dimethyl-','37FF9F7E601DAC00-FICuS-01-77','37FF9F7E601DAC00-FICTS-01-56','37FF9F7E601DAC00-uuuuu-01-26','InChI=1S/C15H15N/c1-15(2)11-7-3-5-9-13(11)16-14-10-6-4-8-12(14)15/h3-10,16H,1-2H3','InChIKey=JSEQNGYLWKBMJI-UHFFFAOYSA-N','CC1(C)c2ccccc2Nc2ccccc21',NULL),
	(31511,0,0,'3888-22-0','Consistent with Molecular Formula','C15H16O4',260.289,NULL,'91246BCEAEB1C862-FICuS-01-73','91246BCEAEB1C862-FICTS-01-52','91246BCEAEB1C862-uuuuu-01-22','InChI=1S/C15H16O4/c1-18-14-8-10(3-5-12(14)16)7-11-4-6-13(17)15(9-11)19-2/h3-6,8-9,16-17H,7H2,1-2H3','InChIKey=NTZWJMKBBBBUGE-UHFFFAOYSA-N','COc1cc(Cc2ccc(O)c(OC)c2)ccc1O',NULL),
	(31512,0,0,'66301-15-3','Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C16H10N2O4/c19-13-11(17-7-3-1-4-8-17)14(20)16(22)12(15(13)21)18-9-5-2-6-10-18/h1-10H','InChIKey=MGPTVKSQLCDAGV-UHFFFAOYSA-N','O=C1C([O-])=C([n+]2ccccc2)C(=O)C([O-])=C1[n+]1ccccc1',NULL),
	(31513,3,0,'6267-04-5','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'775670432AF14551-FICuS-01-27','775670432AF14551-FICTS-01-06','775670432AF14551-uuuuu-01-D6','InChI=1S/C16H14O4/c17-14-13(11-7-3-1-4-8-11)20-15(18)16(14,19)12-9-5-2-6-10-12/h1-10,13-14,17,19H','InChIKey=RZTWOKJTGPVIQG-UHFFFAOYSA-N','O=C1OC(c2ccccc2)C(O)C1(O)c1ccccc1','1'),
	(31514,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H19N in C16H16N2O2','C16H20?2N2O2',272.3462,NULL,'DAC074531459ECFE-FICuS-01-78','DAC074531459ECFE-FICTS-01-57','DAC074531459ECFE-uuuuu-01-27','InChI=1S/C16H19N.HNO.O/c1-17(2)16-12-10-15(11-13-16)9-8-14-6-4-3-5-7-14;1-2;/h3-7,10-13H,8-9H2,1-2H3;2H;','InChIKey=GRCVXDMELIMBAC-UHFFFAOYSA-N','*=NO.*=O.CN(C)c1ccc(CCc2ccccc2)cc1',NULL),
	(31515,1,0,'6267-05-6','Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'2F1F628F0B3210E4-FICuS-01-4D','2F1F628F0B3210E4-FICTS-01-2C','2FE3C56A34BFC9AA-uuuuu-01-42','InChI=1S/C16H19NO.ClH/c18-12-11-17-16(15-9-5-2-6-10-15)13-14-7-3-1-4-8-14;/h1-10,16-18H,11-13H2;1H','InChIKey=ZDUBPWIJVZFCDT-UHFFFAOYSA-N','Cl.OCCNC(Cc1ccccc1)c1ccccc1','1'),
	(31516,2,0,'6267-06-7','Consistent with Molecular Formula','C17H15BrO3',347.2077,NULL,'311EF60572708091-FICuS-01-24','311EF60572708091-FICTS-01-03','311EF60572708091-uuuuu-01-D3','InChI=1S/C17H15BrO3/c1-21-17(20)14(12-8-4-2-5-9-12)15(18)16(19)13-10-6-3-7-11-13/h2-11,14-15H,1H3','InChIKey=NHCIONQNUCGXOA-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)C(Br)C(=O)c1ccccc1','1'),
	(31517,5,0,'113-48-4','Consistent with Molecular Formula','C17H25NO2',275.39,'264\nMGK 264\nPyrodone\nENT 8,184\nVan Dyk 264\nOctacide 264\nSynergist 264\nSinepyrin 222\nMGK repellent 264\nPyrdone (obsolete)\nN-Octylbicycloheptenedicarboximide\nN-2-Ethylhexylbicycloheptenedicarboximide\nN-(2-Ethylhexyl)-5-norbornene-2,3-dicarboximide\nN-Octylbicyclo[2.2.1]-5-heptene-2,3-dicarboximide\nN-2-Ethylhexylimide endomethylenetetrahydrophthalic acid\nN-(2-Ethylhexyl)bicyclo[2,2,1]hept-5-ene-2,3-dicarboximide\nN-(2-Ethylhexyl)bicyclo(2.2.1)-5-heptene-2,3-dicarboximide\nendo Methylenetetrahydrophthalic acid, N-2-ethylhexyl imide\nBicyclo[2.2.1]heptene-2-dicarboxylic acid, 2-ethylhexylimide\n2-(2-Ethylhexyl)-3a,4,7,7a-tetrahydro-4,7-methano-1H-isoindole-1,3(2H)-dione\nWLN: T C555 A DVNV IUTJ E1Y4 & 2\n4,7-Methano-1H-isoindole-1,3(2H)-dione, 2-(2-ethylhexyl)-3a,4,7,7a-tetrahydro-\n5-Norbornene-2,3-dicarboximide, N-(2-ethylhexyl)-','ECDAE37B629649AC-FICuS-01-8D','ECDAE37B629649AC-FICTS-01-6C','ECDAE37B629649AC-uuuuu-01-3C','InChI=1S/C17H25NO2/c1-3-5-6-11(4-2)10-18-16(19)14-12-7-8-13(9-12)15(14)17(18)20/h7-8,11-15H,3-6,9-10H2,1-2H3','InChIKey=WLLGXSLBOPFWQV-UHFFFAOYSA-N','CCCCC(CC)CN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(31518,0,0,NULL,'Consistent with Molecular Formula','C18H15BrINO2',484.1305,NULL,'A513088F9ED78A5F-FICuS-01-74','A513088F9ED78A5F-FICTS-01-53','9DC2092293BFE607-uuuuu-01-0B','InChI=1S/C18H15BrNO2.HI/c1-22-16-8-9-17-14(11-16)3-2-10-20(17)12-18(21)13-4-6-15(19)7-5-13;/h2-11H,12H2,1H3;1H/q+1;/p-1','InChIKey=VYNHMOBTSSUAEN-UHFFFAOYSA-M','COc1ccc2c(ccc[n+]2CC(=O)c2ccc(Br)cc2)c1.[I-]',NULL),
	(31519,1,0,'7253-85-2','Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'CF1B3189A76ED10C-FICuS-01-73','CF1B3189A76ED10C-FICTS-01-52','CFE7966C98E30842-uuuuu-01-1A','InChI=1S/C18H21NO.ClH/c1-2-3-14-19-17(15-10-6-4-7-11-15)18(20)16-12-8-5-9-13-16;/h4-13,17,19H,2-3,14H2,1H3;1H','InChIKey=JXAGARCOEGAFOL-UHFFFAOYSA-N','CCCCNC(C(=O)c1ccccc1)c1ccccc1.Cl','1'),
	(31520,0,1,'6267-07-8','Consistent with Molecular Formula','C18H21NO5',331.3676,NULL,'44967A91BE82B7EB-FICuS-01-71','44967A91BE82B7EB-FICTS-01-50','118E2E6E88B833CC-uuuuu-01-1D','InChI=1S/C18H21NO5/c1-21-15-7-5-12(10-17(15)23-3)9-14(19-20)13-6-8-16(22-2)18(11-13)24-4/h5-8,10-11,20H,9H2,1-4H3/b19-14-','InChIKey=HOHROBQXZMWOAH-RGEXLXHISA-N','COc1ccc(C/C(=N/O)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(31521,0,0,NULL,'Consistent with Molecular Formula','C19H18O6S',374.4076,NULL,'3C3ECC177C0BEC0F-FICuS-01-8D','3C3ECC177C0BEC0F-FICTS-01-6C','3C3ECC177C0BEC0F-uuuuu-01-3C','InChI=1S/C19H18O6S/c1-3-13-23-15-5-9-17(10-6-15)26(21,22)18-11-7-16(8-12-18)25-19(20)24-14-4-2/h3-12H,1-2,13-14H2','InChIKey=QXJBNDVGMUWOMP-UHFFFAOYSA-N','C=CCOC(=O)Oc1ccc(S(=O)(=O)c2ccc(OCC=C)cc2)cc1',NULL),
	(31522,0,0,'6267-08-9','Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'CEA7BF4E662790D8-FICuS-01-82','CEA7BF4E662790D8-FICTS-01-61','CE5B18AB59AA4996-uuuuu-01-2D','InChI=1S/C19H21NO2.ClH/c21-18(15-20-11-13-22-14-12-20)19(16-7-3-1-4-8-16)17-9-5-2-6-10-17;/h1-10,19H,11-15H2;1H','InChIKey=NUUQOKWIMSNEOQ-UHFFFAOYSA-N','Cl.O=C(CN1CCOCC1)C(c1ccccc1)c1ccccc1',NULL),
	(31523,1,0,'6267-09-0','Consistent with Molecular Formula','C19H24ClNO',317.8577,NULL,'90A7C425E67F3562-FICuS-01-4E','90A7C425E67F3562-FICTS-01-2D','905B63C0D9F2EC2C-uuuuu-01-24','InChI=1S/C19H23NO.ClH/c1-14-10-11-17(12-15(14)2)18(13-20(3)4)19(21)16-8-6-5-7-9-16;/h5-12,18H,13H2,1-4H3;1H','InChIKey=ISAGIBFAYWATAJ-UHFFFAOYSA-N','Cc1ccc(C(CN(C)C)C(=O)c2ccccc2)cc1C.Cl','1'),
	(31524,0,0,'568-63-8','Consistent with Molecular Formula','C20H8I4NaO5',858.888,'TIF Na\nErythrosin\nFD+C Red No. 3','0E7E55BA737BCDC6-FICuS-01-88','0E7E55BA737BCDC6-FICTS-01-67','8599B9B513007F6E-uuuuu-01-03','InChI=1S/C20H8I4O5.Na/c21-11-5-9-13(7-3-1-2-4-8(7)20(27)28)10-6-12(22)17(26)15(24)19(10)29-18(9)14(23)16(11)25;/h1-6,25H,(H,27,28);/q;+1','InChIKey=OZWUZVBLUVAWMT-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1c2cc(I)c(=O)c(I)c-2oc2c(I)c(O)c(I)cc12.[Na+]',NULL),
	(31525,1,0,'6279-01-2','Consistent with Molecular Formula','C20H22ClNO2',343.8523,NULL,'29F743CE1FACBE2B-FICuS-01-94','29F743CE1FACBE2B-FICTS-01-73','290BE42B20216765-uuuuu-01-DD','InChI=1S/C20H21NO2.ClH/c22-13-12-21-18(14-15-6-2-1-3-7-15)20-17-9-5-4-8-16(17)10-11-19(20)23;/h1-11,18,21-23H,12-14H2;1H','InChIKey=HDKJLLIWIMTWLS-UHFFFAOYSA-N','Cl.OCCNC(Cc1ccccc1)c1c(O)ccc2ccccc12','1'),
	(31526,0,0,'6279-02-3','Consistent with Molecular Formula','C20H24ClNO2',345.8681,NULL,'C8B04EA2085186EB-FICuS-01-63','C8B04EA2085186EB-FICTS-01-42','C84CE94737DC5FA5-uuuuu-01-33','InChI=1S/C20H23NO2.ClH/c22-20(14-21-9-11-23-12-10-21)19-13-15-5-1-2-6-16(15)17-7-3-4-8-18(17)19;/h3-4,7-8,13H,1-2,5-6,9-12,14H2;1H','InChIKey=DCFYIPXWJFHXLP-UHFFFAOYSA-N','Cl.O=C(CN1CCOCC1)c1cc2c(c3ccccc13)CCCC2',NULL),
	(31527,2,0,'6279-03-4','Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'832FECAC1306E6B7-FICuS-01-74','832FECAC1306E6B7-FICTS-01-53','83D34B492C8B3FF9-uuuuu-01-22','InChI=1S/C20H25NO.ClH/c22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21-18-14-8-3-9-15-18;/h1-2,4-7,10-13,18-22H,3,8-9,14-15H2;1H','InChIKey=VODBLIJIAFGSGD-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C(NC1CCCCC1)c1ccccc1','1'),
	(31528,3,0,NULL,'Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'D52D3CA7D47621E7-FICuS-01-68','D52D3CA7D47621E7-FICTS-01-47','D5D19B42EBFBF8A9-uuuuu-01-4C','InChI=1S/C20H25NO.ClH/c1-16-9-8-14-21(15-16)19(17-10-4-2-5-11-17)20(22)18-12-6-3-7-13-18;/h2-7,10-13,16,19-20,22H,8-9,14-15H2,1H3;1H','InChIKey=FEKOSALNVDOBOM-UHFFFAOYSA-N','CC1CCCN(C(c2ccccc2)C(O)c2ccccc2)C1.Cl','1'),
	(31529,2,0,'6279-03-4','Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'832FECAC1306E6B7-FICuS-01-74','832FECAC1306E6B7-FICTS-01-53','83D34B492C8B3FF9-uuuuu-01-22','InChI=1S/C20H25NO.ClH/c22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21-18-14-8-3-9-15-18;/h1-2,4-7,10-13,18-22H,3,8-9,14-15H2;1H','InChIKey=VODBLIJIAFGSGD-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C(NC1CCCCC1)c1ccccc1','1'),
	(31530,0,0,NULL,'Consistent with Molecular Formula','C20H26ClN3O3',391.8967,NULL,'972CD2A528624BB4-FICuS-01-56','972CD2A528624BB4-FICTS-01-35','97D0754017EF92FA-uuuuu-01-0F','InChI=1S/C20H25N3O3.ClH/c1-4-22(5-2)9-6-10-23-17-8-7-14(26-3)11-15(17)21-16-12-19(24)20(25)13-18(16)23;/h7-8,11-13,24H,4-6,9-10H2,1-3H3;1H','InChIKey=KPARYUBCRZEEFT-UHFFFAOYSA-N','CCN(CC)CCCn1c2cc(=O)c(O)cc-2nc2cc(OC)ccc21.Cl',NULL),
	(31531,0,0,'7403-49-8','Consistent with Molecular Formula','C20H27ClN4O',374.9125,NULL,'33D8E7340D6E4274-FICuS-01-4C','33D8E7340D6E4274-FICTS-01-2B','332440D132E39B3A-uuuuu-01-E7','InChI=1S/C20H26N4O.ClH/c1-4-24(5-2)12-8-11-21-18-13-15(25-3)14-19-20(18)23-17-10-7-6-9-16(17)22-19;/h6-7,9-10,13-14,21H,4-5,8,11-12H2,1-3H3;1H','InChIKey=GVXMLKVQUDBSOP-UHFFFAOYSA-N','CCN(CC)CCCNc1cc(OC)cc2nc3ccccc3nc12.Cl',NULL),
	(31532,6,0,'465-92-9','Consistent with Molecular Formula','C20H28O4',332.4388,'MARRUBIN\nMarrubin\nMarrubiin\n2H-Naphtho[1,8-bc]furan-2-one, 6-[2-(3-furanyl)ethyl]decahydro-6-hydroxy-2a,5a,7-trimethyl-, [2aS-(2a.alpha.,5a.beta.,6.alpha.,7.alpha.,8a.alpha.,8b.alpha.)]-\n8.beta.H-Labda-13(16),14-dien-19-oic acid, 15,16-epoxy-6.beta.,9-dihydroxy-, .gamma.-lactone','00BE39CBE27F026C-FICuS-01-6E','00BE39CBE27F026C-FICTS-01-4D','00BE39CBE27F026C-uuuuu-01-1D','InChI=1S/C20H28O4/c1-13-11-15-16-18(2,17(21)24-15)7-4-8-19(16,3)20(13,22)9-5-14-6-10-23-12-14/h6,10,12-13,15-16,22H,4-5,7-9,11H2,1-3H3','InChIKey=HQLLRHCTVDVUJB-UHFFFAOYSA-N','CC1CC2OC(=O)C3(C)CCCC(C)(C23)C1(O)CCc1ccoc1','1'),
	(31533,0,0,NULL,'Consistent with Molecular Formula','C21H18Cl2O4',405.2768,NULL,'EDFD195EB78B9B2F-FICuS-01-A4','EDFD195EB78B9B2F-FICTS-01-83','EDFD195EB78B9B2F-uuuuu-01-53','InChI=1S/C21H18Cl2O4/c1-5-19(24)26-14-8-9-15(16(22)12-14)21(3,4)13-7-10-18(17(23)11-13)27-20(25)6-2/h5-12H,1-2H2,3-4H3','InChIKey=RNYVRRDDPHKDGJ-UHFFFAOYSA-N','C=CC(=O)Oc1ccc(C(C)(C)c2ccc(OC(=O)C=C)c(Cl)c2)c(Cl)c1',NULL),
	(31534,1,0,'7403-50-1','Consistent with Molecular Formula','C21H20ClNO',337.8481,NULL,'68769E6F68389A60-FICuS-01-55','68769E6F68389A60-FICTS-01-34','688A398A57B5432E-uuuuu-01-03','InChI=1S/C21H19NO.ClH/c23-21(19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)22-16-17-10-4-1-5-11-17;/h1-15,20,22H,16H2;1H','InChIKey=DRNVBFVUMSVEDV-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)C(NCc1ccccc1)c1ccccc1','1'),
	(31535,3,0,'6266-87-1','Consistent with Molecular Formula','C21H30ClNO',347.9271,NULL,'9095C82671FC6ECB-FICuS-01-72','9095C82671FC6ECB-FICTS-01-51','90696FC34E71B785-uuuuu-01-07','InChI=1S/C21H29NO.ClH/c1-3-4-7-12-17(2)22-20(18-13-8-5-9-14-18)21(23)19-15-10-6-11-16-19;/h5-6,8-11,13-17,20-23H,3-4,7,12H2,1-2H3;1H','InChIKey=PHFKVBVLTNNABH-UHFFFAOYSA-N','CCCCCC(C)NC(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(31536,2,0,'6266-88-2','Consistent with Molecular Formula','C22H32ClNO',361.9539,NULL,'E6D85A7FEBA00FD4-FICuS-01-97','E6D85A7FEBA00FD4-FICTS-01-76','E624FD9AD42DD69A-uuuuu-01-3D','InChI=1S/C22H31NO.ClH/c1-2-3-4-5-6-13-18-23-21(19-14-9-7-10-15-19)22(24)20-16-11-8-12-17-20;/h7-12,14-17,21-24H,2-6,13,18H2,1H3;1H','InChIKey=NWFYRFWCJJUKJC-UHFFFAOYSA-N','CCCCCCCCNC(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(31537,0,2,'6266-89-3','Consistent with Molecular Formula','C23H21NO2',343.4244,NULL,'DAF075989C5459D0-FICuS-01-66','DAF075989C5459D0-FICTS-01-45','DAF075989C5459D0-uuuuu-01-15','InChI=1S/C23H21NO2/c1-25-22-14-8-18(9-15-22)6-12-20-4-3-5-21(24-20)13-7-19-10-16-23(26-2)17-11-19/h3-17H,1-2H3','InChIKey=VUCBVXIRDFJBOX-UHFFFAOYSA-N','COc1ccc(/C=C/c2cccc(/C=C/c3ccc(OC)cc3)n2)cc1','1'),
	(31538,0,0,'6266-90-6','Consistent with Molecular Formula','C23H22N2',326.4402,NULL,'9517550EFBA6BA1E-FICuS-01-74','9517550EFBA6BA1E-FICTS-01-53','9517550EFBA6BA1E-uuuuu-01-23','InChI=1S/C23H22N2/c1-3-25(4-2)18-15-13-17(14-16-18)23-19-9-5-7-11-21(19)24-22-12-8-6-10-20(22)23/h5-16H,3-4H2,1-2H3','InChIKey=FPERIPSRXFQOJD-UHFFFAOYSA-N','CCN(CC)c1ccc(-c2c3ccccc3nc3ccccc23)cc1',NULL),
	(31539,2,0,NULL,'Consistent with Molecular Formula','C24H27Cl3N2O',465.8491,NULL,'AD4AC1011EE2204D-FICuS-01-5D','AD4AC1011EE2204D-FICTS-01-3C','ADB666E4216FF903-uuuuu-01-19','InChI=1S/C24H26Cl2N2O.ClH/c1-3-28(4-2)22-15-13-21(14-16-22)27-23(17-5-9-19(25)10-6-17)24(29)18-7-11-20(26)12-8-18;/h5-16,23-24,27,29H,3-4H2,1-2H3;1H','InChIKey=BUXQBIKQBJUWEV-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(c2ccc(Cl)cc2)C(O)c2ccc(Cl)cc2)cc1.Cl','1'),
	(31540,3,0,'7403-51-2','Consistent with Molecular Formula','C25H30ClNO',395.9711,NULL,'B3506C8D4FF5A472-FICuS-01-69','B3506C8D4FF5A472-FICTS-01-48','B3ACCB6870787D3C-uuuuu-01-29','InChI=1S/C25H29NO.ClH/c27-25(17-26-15-7-10-18-8-2-6-14-24(18)26)23-16-19-9-1-3-11-20(19)21-12-4-5-13-22(21)23;/h1,3-5,9,11-13,16,18,24-25,27H,2,6-8,10,14-15,17H2;1H','InChIKey=WGLDPHCVICKPCE-UHFFFAOYSA-N','Cl.OC(CN1CCCC2CCCCC21)c1cc2ccccc2c2ccccc12','1'),
	(31541,2,0,'6267-18-1','Consistent with Molecular Formula','C25H32N2O3',408.5394,NULL,'996B91D562AD68E2-FICuS-01-66','996B91D562AD68E2-FICTS-01-45','996B91D562AD68E2-uuuuu-01-15','InChI=1S/C25H32N2O3/c1-19-8-9-20(2)22(18-19)25(28)24(27-12-16-30-17-13-27)23(21-6-4-3-5-7-21)26-10-14-29-15-11-26/h3-9,18,23-24H,10-17H2,1-2H3','InChIKey=NJOYXILDEFCESZ-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)C(C(c2ccccc2)N2CCOCC2)N2CCOCC2)c1','1'),
	(31542,3,0,NULL,'Consistent with Molecular Formula','C25H36ClNO',402.0185,NULL,'1B78A123E6314085-FICuS-01-30','1B78A123E6314085-FICTS-01-0F','1B8406C6D9BC99CB-uuuuu-01-2D','InChI=1S/C25H35NO.ClH/c1-2-3-4-11-18-23-19-12-13-20-26(23)24(21-14-7-5-8-15-21)25(27)22-16-9-6-10-17-22;/h5-10,14-17,23-25,27H,2-4,11-13,18-20H2,1H3;1H','InChIKey=XRSZIOGRVNBEDJ-UHFFFAOYSA-N','CCCCCCC1CCCCN1C(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(31543,0,0,'10534-98-2','Consistent with Molecular Formula','C26H19N',345.4428,NULL,'15D5FE2BFE87C58F-FICuS-01-95','15D5FE2BFE87C58F-FICTS-01-74','15D5FE2BFE87C58F-uuuuu-01-44','InChI=1S/C26H19N/c27-26(23-15-7-5-11-19(23)20-12-6-8-16-24(20)26)25-21-13-3-1-9-17(21)18-10-2-4-14-22(18)25/h1-16,25H,27H2','InChIKey=YVAHDQMZACOZHL-UHFFFAOYSA-N','NC1(C2c3ccccc3-c3ccccc32)c2ccccc2-c2ccccc21',NULL),
	(31544,2,0,'6281-89-6','Consistent with Molecular Formula','C26H34N2O2',406.5668,NULL,'282AC652EC094898-FICuS-01-52','282AC652EC094898-FICTS-01-31','282AC652EC094898-uuuuu-01-01','InChI=1S/C26H34N2O2/c1-30-23-15-13-22(14-16-23)26(29)25(28-19-9-4-10-20-28)24(21-11-5-2-6-12-21)27-17-7-3-8-18-27/h2,5-6,11-16,24-25H,3-4,7-10,17-20H2,1H3','InChIKey=XASMZILFLFWLRV-UHFFFAOYSA-N','COc1ccc(C(=O)C(C(c2ccccc2)N2CCCCC2)N2CCCCC2)cc1','1'),
	(31545,0,0,'2980-26-9','Consistent with Molecular Formula','C27H26N2',378.5158,NULL,'740AFD2278DDAF36-FICuS-01-78','740AFD2278DDAF36-FICTS-01-57','740AFD2278DDAF36-uuuuu-01-27','InChI=1S/C27H26N2/c1-27(2,21-13-17-25(18-14-21)28-23-9-5-3-6-10-23)22-15-19-26(20-16-22)29-24-11-7-4-8-12-24/h3-20,28-29H,1-2H3','InChIKey=GBTAQMDCDOHMSO-UHFFFAOYSA-N','CC(C)(c1ccc(Nc2ccccc2)cc1)c1ccc(Nc2ccccc2)cc1',NULL),
	(31546,0,0,NULL,'Consistent with Molecular Formula','C28H27Cl2N3O',492.4468,NULL,'3A50140B6BBD0C7B-FICuS-01-61','3A50140B6BBD0C7B-FICTS-01-40','3AACB3EE5430D535-uuuuu-01-1A','InChI=1S/C28H26ClN3O.ClH/c1-3-32(4-2)17-19-15-21(11-14-26(19)33)30-28-23-12-10-20(29)16-25(23)31-24-13-9-18-7-5-6-8-22(18)27(24)28;/h5-16,33H,3-4,17H2,1-2H3,(H,30,31);1H','InChIKey=UTOJLYDGAUVSKY-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2c3ccc(Cl)cc3nc3ccc4ccccc4c23)ccc1O.Cl',NULL),
	(31547,2,0,NULL,'Consistent with Molecular Formula','C28H44N2O4',472.6666,NULL,'4F0E840C2DC60B68-FICuS-01-64','4F0E840C2DC60B68-FICTS-01-43','4F0E840C2DC60B68-uuuuu-01-13','InChI=1S/C28H44N2O4/c1-7-27(33,23-13-15-25(31)21(17-23)19-29(9-3)10-4)28(34,8-2)24-14-16-26(32)22(18-24)20-30(11-5)12-6/h13-18,31-34H,7-12,19-20H2,1-6H3','InChIKey=CFDSDWAOMBJYAY-UHFFFAOYSA-N','CCN(CC)Cc1cc(C(O)(CC)C(O)(CC)c2ccc(O)c(CN(CC)CC)c2)ccc1O','1'),
	(31548,2,0,'6267-11-4','Consistent with Molecular Formula','C29H40N2O3',464.6466,NULL,'4F22C3EE6300087A-FICuS-01-4E','4F22C3EE6300087A-FICTS-01-2D','4F22C3EE6300087A-uuuuu-01-FD','InChI=1S/C29H40N2O3/c1-21(2)24-10-11-25(26(20-24)22(3)4)29(32)28(31-14-18-34-19-15-31)27(23-8-6-5-7-9-23)30-12-16-33-17-13-30/h5-11,20-22,27-28H,12-19H2,1-4H3','InChIKey=COLOGUIDTBCFOM-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)C(C(c2ccccc2)N2CCOCC2)N2CCOCC2)c(C(C)C)c1','1'),
	(31549,2,0,'6267-12-5','Consistent with Molecular Formula','C33H34N2O4',522.6426,NULL,'C1124737A3D8BD77-FICuS-01-57','C1124737A3D8BD77-FICTS-01-36','C1124737A3D8BD77-uuuuu-01-06','InChI=1S/C33H34N2O4/c36-32(28-24-29(25-10-4-1-5-11-25)39-33(28)27-14-8-3-9-15-27)31(35-18-22-38-23-19-35)30(26-12-6-2-7-13-26)34-16-20-37-21-17-34/h1-15,24,30-31H,16-23H2','InChIKey=JTEKZAXKTZZNNV-UHFFFAOYSA-N','O=C(c1cc(-c2ccccc2)oc1-c1ccccc1)C(C(c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(31550,0,0,'288-94-8','Consistent with Molecular Formula','CH2N4',70.0536,'2H-Tetrazole\n1-H-Tetrazole\nTetraazacyclopentadiene\n1H-Tetrazole\n1H-Tetrazole','BA7CED22A3868009-FICuS-01-64','BA7CED22A3868009-FICTS-01-43','BA7CED22A3868009-uuuuu-01-13','InChI=1S/CH2N4/c1-2-4-5-3-1/h1H,(H,2,3,4,5)','InChIKey=KJUGUADJHNHALS-UHFFFAOYSA-N','c1nnn[nH]1',NULL),
	(31551,0,0,'2181-42-2','Consistent with Molecular Formula','C3H9IS',204.0686,'Trimethylsulfonium iodide\nTrimethylsulphonium iodide\nWLN: 1S1&1 &I\nSulfonium, trimethyl-, iodide\nSulfonium, trimethyl-, iodide','3374EDB0C057ED46-FICuS-01-65','3374EDB0C057ED46-FICTS-01-44','0BA5EC1DCD3F811E-uuuuu-01-3A','InChI=1S/C3H9S.HI/c1-4(2)3;/h1-3H3;1H/q+1;/p-1','InChIKey=VFJYIHQDILEQNR-UHFFFAOYSA-M','C[S+](C)C.[I-]',NULL),
	(31552,0,0,'87-58-1','Consistent with Molecular Formula','C4HI4N',570.6766,'Iodol\nJodol\nIodopyrrole\nTetraiodopyrrole\n2,3,4,5-Tetraiodopyrrole\n1H-Pyrrole, 2,3,4,5-tetraiodo-\nPyrrole, 2,3,4,5-tetraiodo-','27615ED8E0A933CA-FICuS-01-66','27615ED8E0A933CA-FICTS-01-45','27615ED8E0A933CA-uuuuu-01-15','InChI=1S/C4HI4N/c5-1-2(6)4(8)9-3(1)7/h9H','InChIKey=VJOVAKSZILJDBB-UHFFFAOYSA-N','Ic1[nH]c(I)c(I)c1I',NULL),
	(31553,2,0,NULL,'No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ O O O ]','C4H4KO7Sb',324.9194,NULL,'A6A0FE19C6606EBB-FICuS-01-82','A6A0FE19C6606EBB-FICTS-01-61','1B9D17E0A71A1A0F-uuuuu-01-15','InChI=1S/C4H4O6.K.O.Sb/c5-1(3(7)8)2(6)4(9)10;;;/h1-2H,(H,7,8)(H,9,10);;;/q-2;+1;;+2','InChIKey=VCKMJJQVJMZYJK-UHFFFAOYSA-N','O=C(O)C1O[Sb](O)OC1C(=O)O.[K+]','1'),
	(31554,0,0,'6267-14-7','Consistent with Molecular Formula','C6H6O2S2',174.2322,NULL,'6BEF85AFBB2CD19A-FICuS-01-A6','6BEF85AFBB2CD19A-FICTS-01-85','6BEF85AFBB2CD19A-uuuuu-01-55','InChI=1S/C6H6O2S2/c7-6(8)4-10-5-1-2-9-3-5/h1-3H,4H2,(H,7,8)','InChIKey=ATHLFBNYRZPOKN-UHFFFAOYSA-N','O=C(O)CSc1ccsc1',NULL),
	(31555,0,0,'6267-15-8','No Comparision - Unparameterized Atom - Bi(a6) connected atoms =[ S S S ]','C6H9BiNaO6S3',505.2837,NULL,'DB992DE8D3D22790-FICuS-01-71','DB992DE8D3D22790-FICTS-01-50','507EC1E7B3A99538-uuuuu-01-0F','InChI=1S/3C2H4O2S.Bi.Na/c3*3-2(4)1-5;;/h3*5H,1H2,(H,3,4);;/q;;;+3;+1/p-3','InChIKey=YXASMQHMJIQPIT-UHFFFAOYSA-K','O=C(O)CS[Bi](SCC(=O)O)SCC(=O)O.[Na+]',NULL),
	(31556,0,0,'102-71-6','Consistent with Molecular Formula','C6H15NO3',149.1894,'TEA\nDaltogen\nTrolamine\nSting-Kill\nSterolamide\nThiofaco T-35\nTriethanolamin\nTriethylolamine\nTriethanolamine\nNitrilotriethanol\nTriaethanolamin-NG\nTrihydroxyethylamine\nTri(hydroxyethyl)amine\nTrihydroxytriethylamine\nTris(2-hydroxyethyl)amine\n2,2\',2\'\'-Nitrilotriethanol\nNitrilo-2,2\',2\'\'-triethanol\n2,2\',2\'\'-Nitrilotris[ethanol]\nTriethylamine, 2,2\',2\'\'-trihydroxy-\nWLN: Q2N2Q2Q\nEthanol, 2,2\',2\'\'-nitrilotris-\nEthanol, 2,2\',2\'\'-nitrilotri-','6B6F988C7224F1C9-FICuS-01-69','6B6F988C7224F1C9-FICTS-01-48','6B6F988C7224F1C9-uuuuu-01-18','InChI=1S/C6H15NO3/c8-4-1-7(2-5-9)3-6-10/h8-10H,1-6H2','InChIKey=GSEJCLTVZPLZKY-UHFFFAOYSA-N','OCCN(CCO)CCO',NULL),
	(31557,0,0,'1829-92-1','Consistent with Molecular Formula','C6H15IS',246.149,'Triethylsulfonium iodide\nSulfonium, triethyl-, iodide\nSulfonium, triethyl-, iodide','3906A26FDF7B520D-FICuS-01-66','3906A26FDF7B520D-FICTS-01-45','01D7A3C2D2133E55-uuuuu-01-F7','InChI=1S/C6H15S.HI/c1-4-7(5-2)6-3;/h4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=LKDQWVKWYGOVJW-UHFFFAOYSA-M','CC[S+](CC)CC.[I-]',NULL),
	(31558,0,0,'83-30-7','Consistent with Molecular Formula','C7H6O5',170.1214,'Phloroglucinic acid\nPhloroglucincarboxylic acid\n2,4,6-Trihydroxybenzoic acid\nPhloroglucinolcarboxylic acid\n2,4,6-Trihydroxy benzoic acid\nPhloroglucinol carboxylic acid\n2,4,6-Trihydroxybenzene carboxylic acid\nWLN: QVR BQ DQ FQ\nBenzoic acid, 2,4,6-trihydroxy-\nBenzoic acid, 2,4,6-trihydroxy-','838F52380942DEE1-FICuS-01-50','838F52380942DEE1-FICTS-01-2F','838F52380942DEE1-uuuuu-01-FF','InChI=1S/C7H6O5/c8-3-1-4(9)6(7(11)12)5(10)2-3/h1-2,8-10H,(H,11,12)','InChIKey=IBHWREHFNDMRPR-UHFFFAOYSA-N','O=C(O)c1c(O)cc(O)cc1O',NULL),
	(31559,0,0,'539-43-5','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C Cl ]','C7H7ClHg',327.1753,'Chloro-p-tolylmercury\np-Chloromercuritoluene\np-Tolylmercury chloride\np-Tolylmercuric chloride\nMercuri-p-tolyl chloride\n4-Tolylmercuric chloride\n4-Methylphenylmercuric chloride\nMercury, chloro(4-methylphenyl)-\nMercury, chloro-p-tolyl-','31C4D2BDF192C366-FICuS-01-62','31C4D2BDF192C366-FICTS-01-41','31C4D2BDF192C366-uuuuu-01-11','InChI=1S/C7H7.ClH.Hg/c1-7-5-3-2-4-6-7;;/h3-6H,1H3;1H;/q;;+1/p-1','InChIKey=PWIXOHDPHIQCLY-UHFFFAOYSA-M','Cc1ccc([Hg]Cl)cc1',NULL),
	(31560,0,0,'6271-38-1','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C8H12AsNNaO5',300.0979,'ANTINEOPLASTIC-36722','0B065A9BC213977C-FICuS-01-53','0B065A9BC213977C-FICTS-01-32','80E1B694A26825D4-uuuuu-01-F9','InChI=1S/C8H12AsNO5.Na/c10-7-5-6(9(12,13)14)1-2-8(7)15-4-3-11;/h1-2,5,11H,3-4,10H2,(H2,12,13,14);/q;+1','InChIKey=IVJPEKWZHUGPLZ-UHFFFAOYSA-N','Nc1cc([As](=O)(O)O)ccc1OCCO.[Na+]',NULL),
	(31561,0,0,'6940-43-8','Consistent with Molecular Formula','C8H19BrN4S2',315.2889,NULL,'B7DC9FDDAD8DB656-FICuS-01-B2','01A2BAB000E9A583-FICTS-01-2E','EE666496F17A0C3E-uuuuu-01-1F','InChI=1S/C8H18N4S2.BrH/c1-11-7(9)13-5-3-4-6-14-8(10)12-2;/h3-6H2,1-2H3,(H2,9,11)(H2,10,12);1H','InChIKey=YLVJZHNMAGTGPQ-UHFFFAOYSA-N','Br.CNC(=N)SCCCCSC(=N)NC',NULL),
	(31562,0,0,'71-91-0','Consistent with Molecular Formula','C8H20BrN',210.1567,'TEA\nTEAB\nEtylon\nEtamon\nTeamon\nTMD 10\nBeparon\nEtambro\nEthylon\nTetranium\nBromethyl\nUsaf do-32\nTEA bromide\nSympatektoman\nTetrylammonium bromide\nTetraethylammonium bromide\nWLN: 2K2&2&2 &E\nEthanaminium, N,N,N-triethyl-, bromide\nAmmonium, tetraethyl-, bromide','6224A54F68184F7B-FICuS-01-4F','6224A54F68184F7B-FICTS-01-2E','AF698F263A94152E-uuuuu-01-10','InChI=1S/C8H20N.BrH/c1-5-9(6-2,7-3)8-4;/h5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=HWCKGOZZJDHMNC-UHFFFAOYSA-M','CC[N+](CC)(CC)CC.[Br-]',NULL),
	(31563,0,0,'704-38-1','Consistent with Molecular Formula','C9H6OS2',194.2658,'Di-2-thienyl ketone\nWLN: T5SJ BV- BT5SJ\nMethanone, di-2-thienyl-\n2-Thienyl ketone','8E14663A301CE6EB-FICuS-01-62','8E14663A301CE6EB-FICTS-01-41','8E14663A301CE6EB-uuuuu-01-11','InChI=1S/C9H6OS2/c10-9(7-3-1-5-11-7)8-4-2-6-12-8/h1-6H','InChIKey=GUTQMBQKTSGBPQ-UHFFFAOYSA-N','O=C(c1cccs1)c1cccs1',NULL),
	(31564,2,0,'133-06-2','Consistent with Molecular Formula','C9H8Cl3NO2S',300.5867,'Sr406\nKaptan\nCaptaf\nMerpan\nSR 406\nCaptan\nCaptex\nNeracid\nCaptane\nMalipur\nFlit 406\nAacaptan\nAmercide\nOrthocide\nVangard K\nNCI-C00077\nOrtocid 50\nVondcaptan\nCaptaf 85W\nCaptan 50W\nENT 26,538\nVancide 89\nOrthocid-83\nOrthocide 83\nOrthocide 50\nVancide 89RE\nOrthocide 75\nOrthocide 406\nGlyodex 37-22\nOrthocide 7.5\nStauffer captan\nEsso fungicide 406\nFungus Ban Type II\nN-[(Trichloromethyl)thio]tetrahydrophthalimide\nN-Trichloromethylthio-3a,4,7,7a-tetrahydrophthalimide\n4-Cyclohexene-1,2-dicarboximide, N-(trichloromethylthio)-\nN-[(Trichloromethyl)thio]-4-cyclohexene-1,2-dicarboximide\nN-[(Trichloromethyl)thio]cyclohex-4-ene-1,2-dicarboximide\nN-[(Trichloromethyl)mercapto]-4-cyclohexene-1,2-dicarboximide\nN-[(Trichloromethyl)mercapto]-.delta.(sup 4)-tetrahydrophthalimide\nN-[(Trichloromethyl)thio]-cis-.delta.(sup 4)-cyclohexene-1,2-dicarboximide\nWLN: T56 BVNV GUTJ CSXGGG\n1H-Isoindole-1,3(2H)-dione, 3a,4,7,7a-tetrahydro-2-[(trichloromethyl)thio]-\n4-Cyclohexene-1,2-dicarboximide, N-[(trichloromethyl)thio]-\nLe captane','6947FBC797C92E20-FICuS-01-68','BAF9365E4BE8B43B-FICTS-01-69','6947FBC797C92E20-uuuuu-01-17','InChI=1S/C9H8Cl3NO2S/c10-9(11,12)16-13-7(14)5-3-1-2-4-6(5)8(13)15/h1-2,5-6H,3-4H2','InChIKey=LDVVMCZRFWMZSG-UHFFFAOYSA-N','O=C1C2CC=CCC2C(=O)N1SC(Cl)(Cl)Cl','1'),
	(31565,2,0,'6271-40-5','Consistent with Molecular Formula','C10H10O2',162.1878,'4a,5,8,8a-Tetrahydro-1,4-naphthoquinone\nWLN: L66 BV EV CU HUTJ\n1,4-Naphthalenedione, 4a,5,8,8a-tetrahydro-\n1,4-Naphthoquinone, 4a,5,8,8a-tetrahydro-','D2ED318B443CC290-FICuS-01-60','54F77114CEFF2555-FICTS-01-3E','D2ED318B443CC290-uuuuu-01-0F','InChI=1S/C10H10O2/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h1-2,5-8H,3-4H2','InChIKey=RLUZSEVUJQNQNV-UHFFFAOYSA-N','O=C1C=CC(=O)C2CC=CCC12','1'),
	(31566,0,0,'499-89-8','Consistent with Molecular Formula','C10H12O2',164.2036,'THUJIC ACID\nThujic acid\n1,3,6-Cycloheptatriene-1-carboxylic acid, 5,5-dimethyl-\n1,3,6-Cycloheptatriene-1-carboxylic acid, 5,5-dimethyl-','68A316E677004505-FICuS-01-27','68A316E677004505-FICTS-01-06','68A316E677004505-uuuuu-01-D6','InChI=1S/C10H12O2/c1-10(2)6-3-4-8(5-7-10)9(11)12/h3-7H,1-2H3,(H,11,12)','InChIKey=JHHXPQAUADQJBQ-UHFFFAOYSA-N','CC1(C)C=CC=C(C(=O)O)C=C1',NULL),
	(31567,0,0,'6140-15-4','Consistent with Molecular Formula','C10H16IN',277.1476,NULL,'0DF3E2DC5C654AB9-FICuS-01-85','0DF3E2DC5C654AB9-FICTS-01-64','3522E371510D26E1-uuuuu-01-DA','InChI=1S/C10H16N.HI/c1-9-5-7-10(8-6-9)11(2,3)4;/h5-8H,1-4H3;1H/q+1;/p-1','InChIKey=JKNUDGADTOYLOC-UHFFFAOYSA-M','Cc1ccc([N+](C)(C)C)cc1.[I-]',NULL),
	(31568,0,0,'637-01-4','Consistent with Molecular Formula','C10H17ClN2',200.7107,'Wurster\'s reagent dihydrochloride\nN,N,N\',N\'-Tetramethyl-p-phenylenediamine dihydrochloride\nN,N,N\',N\'-Tetramethyl-para-phenylenediamine dihydrochloride\nWLN: 1N1&R DN1&1 &GH 2\n1,4-Benzenediamine, N,N,N\',N\'-tetramethyl-, dihydrochloride\np-Phenylenediamine, N,N,N\',N\'-tetramethyl-, dihydrochloride','E65F43F6F12C1801-FICuS-01-56','E65F43F6F12C1801-FICTS-01-35','E6A3E413CEA1C14F-uuuuu-01-2A','InChI=1S/C10H16N2.ClH/c1-11(2)9-5-7-10(8-6-9)12(3)4;/h5-8H,1-4H3;1H','InChIKey=DNRUPOAHVJBDJE-UHFFFAOYSA-N','CN(C)c1ccc(N(C)C)cc1.Cl',NULL),
	(31569,0,0,'95-05-6','Consistent with Molecular Formula','C10H20N2S3',264.4614,'TTMS\nKutka\nTetmos\nThiocid\nSanigal\nTetmosol\nTetrucid\nSulfiram\nSulfirame\nSulfiramum\nSarcocide B\nMonosulfiram\nTetraethylthiuram monosulfide\nTetraethyl thiuram monosulfide\nBis(diethylthiocarbamyl) sulfide\nThiuram monosulfide, tetraethyl-\nBis(diethylthiocarbamoyl) sulfide\nBis(N,N-diethylthiocarbamoyl) sulfide\nCarbamic anhydride, tetraethyltrithio-\nFormamide, 1,1\'-thiobis[N,N-diethylthio-\nSulfide, bis[(diethylamino)thioxomethyl]\nFormamide, 1,1\'-thiobis(N,N\'-diethylthio-\nMethanethioamide, 1,1\'-thiobis[N,N-diethyl-\nCarbamic acid, diethyldithio-, anhydrosulfide\nCarbamodithioic acid, diethyl-, anhydrosulfide\nWLN: 2N2&YUS&SYUS&N2&2\nThiodicarbonic diamide ([(H2N)C(S)]2S), tetraethyl-\nSulfide, bis(diethylthiocarbamoyl)','5E97E8F5EBB1D0AE-FICuS-01-9D','5E97E8F5EBB1D0AE-FICTS-01-7C','5E97E8F5EBB1D0AE-uuuuu-01-4C','InChI=1S/C10H20N2S3/c1-5-11(6-2)9(13)15-10(14)12(7-3)8-4/h5-8H2,1-4H3','InChIKey=CTPKSRZFJSJGML-UHFFFAOYSA-N','CCN(CC)C(=S)SC(=S)N(CC)CC',NULL),
	(31570,0,0,'7465-65-8','Consistent with Molecular Formula','C11H10INOS',331.1706,NULL,'1809AABC2D0F7535-FICuS-01-60','1809AABC2D0F7535-FICTS-01-3F','20D8AB112067196D-uuuuu-01-EC','InChI=1S/C11H10NOS.HI/c13-10(11-5-4-8-14-11)9-12-6-2-1-3-7-12;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=OZHGVNXQVNUPAX-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1cccs1.[I-]',NULL),
	(31571,0,1,'6271-43-8','Consistent with Molecular Formula','C11H10INS',315.1712,NULL,'984163CADD85A318-FICuS-01-5C','984163CADD85A318-FICTS-01-3B','A0906267D0EDCF40-uuuuu-01-0F','InChI=1S/C11H10NS.HI/c1-2-7-12(8-3-1)9-6-11-5-4-10-13-11;/h1-10H;1H/q+1;/p-1','InChIKey=KJQGPYWFIMWWIS-UHFFFAOYSA-M','C(=C/[n+]1ccccc1)\\c1cccs1.[I-]','1'),
	(31572,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'B4FE7F1C3F2A709B-FICuS-01-87','B4FE7F1C3F2A709B-FICTS-01-66','B4FE7F1C3F2A709B-uuuuu-01-36','InChI=1S/C11H12N2O3S/c1-7(14)8-2-4-9(5-3-8)13-10(15)6-17-11(12)16/h2-5H,6H2,1H3,(H2,12,16)(H,13,15)','InChIKey=AEDGZRSPXUHWAW-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)CSC(N)=O)cc1',NULL),
	(31573,0,0,'6271-44-9','Consistent with Molecular Formula','C11H13IN2',300.1416,NULL,'92E1B477AD04AAA0-FICuS-01-68','92E1B477AD04AAA0-FICTS-01-47','AA30B5DAA06CC6F8-uuuuu-01-38','InChI=1S/C11H13N2.HI/c1-8-9(2)13(3)11-7-5-4-6-10(11)12-8;/h4-7H,1-3H3;1H/q+1;/p-1','InChIKey=KNMMQOOKBTZZSW-UHFFFAOYSA-M','Cc1nc2ccccc2[n+](C)c1C.[I-]',NULL),
	(31574,0,0,'6271-45-0','Consistent with Molecular Formula','C11H16N2S2',240.3808,NULL,'F0B7AB033D68DB31-FICuS-01-6B','F0B7AB033D68DB31-FICTS-01-4A','F0B7AB033D68DB31-uuuuu-01-1A','InChI=1S/C11H16N2S2/c1-9-6-4-5-7-10(9)12-8-15-11(14)13(2)3/h4-7,12H,8H2,1-3H3','InChIKey=FRWYMEINZWIVTK-UHFFFAOYSA-N','Cc1ccccc1NCSC(=S)N(C)C',NULL),
	(31575,0,1,'41969-25-9','Consistent with Molecular Formula','C12H9NO2S',231.2686,NULL,'AAABDB5C883D2B58-FICuS-01-92','AAABDB5C883D2B58-FICTS-01-71','AAABDB5C883D2B58-uuuuu-01-41','InChI=1S/C12H9NO2S/c14-13(15)12(9-11-7-4-8-16-11)10-5-2-1-3-6-10/h1-9H','InChIKey=LLQOLKRTQOSEKL-UHFFFAOYSA-N','O=[N+]([O-])/C(=C\\c1cccs1)c1ccccc1','1'),
	(31576,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2S',261.2978,'Carbamic acid, thiol-, (6-quinolylcarbamoyl)methyl ester\nCarbamothioic acid, N-[2-oxo-2-(6-quinolinylamino)ethyl] ester','5174A358F3DBA387-FICuS-01-5B','5174A358F3DBA387-FICTS-01-3A','5174A358F3DBA387-uuuuu-01-0A','InChI=1S/C12H11N3O2S/c13-12(17)18-7-11(16)15-9-3-4-10-8(6-9)2-1-5-14-10/h1-6H,7H2,(H2,13,17)(H,15,16)','InChIKey=QHLDTZSGYPBOIJ-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1ccc2ncccc2c1',NULL),
	(31577,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2S',261.2978,NULL,'4926D09F270B8E06-FICuS-01-4D','4926D09F270B8E06-FICTS-01-2C','4926D09F270B8E06-uuuuu-01-FC','InChI=1S/C12H11N3O2S/c13-12(17)18-7-10(16)15-9-5-1-3-8-4-2-6-14-11(8)9/h1-6H,7H2,(H2,13,17)(H,15,16)','InChIKey=DANHLYPXDFUPMT-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1cccc2cccnc12',NULL),
	(31578,0,0,'14153-77-6','Consistent with Molecular Formula','C12H12INOS',345.1974,NULL,'5436B3FA9D936E1F-FICuS-01-70','5436B3FA9D936E1F-FICTS-01-4F','6CE7B25790FB0247-uuuuu-01-09','InChI=1S/C12H12NOS.HI/c1-10-4-6-13(7-5-10)9-11(14)12-3-2-8-15-12;/h2-8H,9H2,1H3;1H/q+1;/p-1','InChIKey=PPRYJJXNLUUFKX-UHFFFAOYSA-M','Cc1cc[n+](CC(=O)c2cccs2)cc1.[I-]',NULL),
	(31579,0,0,'6936-11-4','Consistent with Molecular Formula','C12H12INOS',345.1974,NULL,'CD4D27594ADD6D3B-FICuS-01-89','CD4D27594ADD6D3B-FICTS-01-68','F59C26F447B50163-uuuuu-01-FB','InChI=1S/C12H12NOS.HI/c1-10-4-2-6-13(8-10)9-11(14)12-5-3-7-15-12;/h2-8H,9H2,1H3;1H/q+1;/p-1','InChIKey=WWEDJVHNLCHBKM-UHFFFAOYSA-M','Cc1ccc[n+](CC(=O)c2cccs2)c1.[I-]',NULL),
	(31580,0,0,'6271-46-1','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'A1360A7F38FCF2C8-FICuS-01-77','A1360A7F38FCF2C8-FICTS-01-56','A1360A7F38FCF2C8-uuuuu-01-26','InChI=1S/C12H12N2O/c15-8-5-6-11-12(7-8)14-10-4-2-1-3-9(10)13-11/h5-7,15H,1-4H2','InChIKey=CTHLEPDWPPAASZ-UHFFFAOYSA-N','Oc1ccc2nc3c(nc2c1)CCCC3',NULL),
	(31581,0,0,'6271-47-2','Consistent with Molecular Formula','C12H17BrN2OS',317.2431,NULL,'3A248A51B91B8606-FICuS-01-42','3A248A51B91B8606-FICTS-01-21','D5E0547748882FBB-uuuuu-01-13','InChI=1S/C12H16N2OS.BrH/c1-7-4-8(2)11(9(3)5-7)10(15)6-16-12(13)14;/h4-5H,6H2,1-3H3,(H3,13,14);1H','InChIKey=LYNVFVBCHGEIRP-UHFFFAOYSA-N','Br.Cc1cc(C)c(C(=O)CSC(=N)N)c(C)c1',NULL),
	(31582,0,0,'139-45-7','Consistent with Molecular Formula','C12H20O6',260.2864,'Tripropionin\nTripropionine\nGlycerol tripropionate\nGlyceryl tripropionate\nGlycerine tripropionate\nWLN: 2VO1YOV2 & 1OV2\n1,2,3-Propanetriol, tripropanoate\nPropionin, tri-','7CD325B888FD88D2-FICuS-01-79','7CD325B888FD88D2-FICTS-01-58','7CD325B888FD88D2-uuuuu-01-28','InChI=1S/C12H20O6/c1-4-10(13)16-7-9(18-12(15)6-3)8-17-11(14)5-2/h9H,4-8H2,1-3H3','InChIKey=YZWRNSARCRTXDS-UHFFFAOYSA-N','CCC(=O)OCC(COC(=O)CC)OC(=O)CC',NULL),
	(31583,0,0,NULL,'Consistent with Molecular Formula','C12H20S2',228.41,NULL,'F410A416A0800668-FICuS-01-2B','F410A416A0800668-FICTS-01-0A','F410A416A0800668-uuuuu-01-DA','InChI=1S/C12H20S2/c1-11(2,3)9-12(4,5)14-10-6-7-13-8-10/h6-8H,9H2,1-5H3','InChIKey=LBVNNKJXVRIALD-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)Sc1ccsc1',NULL),
	(31584,0,0,'6271-48-3','Consistent with Molecular Formula','C12H23BrN4S2',367.3645,NULL,'958864AB47E02E8B-FICuS-01-63','4FBBF71F4BEACCE1-FICTS-01-90','ED1E5B32AFBCED52-uuuuu-01-4D','InChI=1S/C12H22N4S2.BrH/c1-3-7-15-11(13)17-9-5-6-10-18-12(14)16-8-4-2;/h3-4H,1-2,5-10H2,(H2,13,15)(H2,14,16);1H','InChIKey=XMUIOIJUAWWYPB-UHFFFAOYSA-N','Br.C=CCNC(=N)SCCCCSC(=N)NCC=C',NULL),
	(31585,0,0,'631-40-3','Consistent with Molecular Formula','C12H28IN',313.2644,'Tetrapropylammonium iodide\nTetra-N-propylammonium iodide\nWLN: 3K3&3&3 &I\n1-Propanaminium, N,N,N-tripropyl-, iodide\nAmmonium, tetrapropyl-, iodide','D2FD0442CE67AFD9-FICuS-01-8A','D2FD0442CE67AFD9-FICTS-01-69','EA2C05EFC30FC381-uuuuu-01-2C','InChI=1S/C12H28N.HI/c1-5-9-13(10-6-2,11-7-3)12-8-4;/h5-12H2,1-4H3;1H/q+1;/p-1','InChIKey=GKXDJYKZFZVASJ-UHFFFAOYSA-M','CCC[N+](CCC)(CCC)CCC.[I-]',NULL),
	(31586,0,0,'6271-49-4','Consistent with Molecular Formula','C13H7F3N2O3',296.2051,NULL,'ED7EA6A7C1668756-FICuS-01-75','ED7EA6A7C1668756-FICTS-01-54','ED7EA6A7C1668756-uuuuu-01-24','InChI=1S/C13H7F3N2O3/c14-13(15,16)7-1-3-9-11(5-7)17(20)10-4-2-8(19)6-12(10)18(9)21/h1-6,19H','InChIKey=UHWQWRYBWZTHIA-UHFFFAOYSA-N','[O-][n+]1c2ccc(C(F)(F)F)cc2[n+]([O-])c2ccc(O)cc21',NULL),
	(31587,0,0,'14208-07-2','Consistent with Molecular Formula','C13H16BrN2',280.1868,'1,3-Bis(pyridinyl)-propane\n1,1\'-Trimethylenebis(pyridinium bromide)\nPyridinium, 1,1\'-trimethylenebis-, dibromide\nWLN: T6KJ A3- AT6KJ &E 2\nPyridinium, 1,1\'-(1,3-propanediyl)bis-, dibromide','A70C74B70DD0E6DA-FICuS-01-7E','A70C74B70DD0E6DA-FICTS-01-5D','94211E9C5C882A4E-uuuuu-01-0C','InChI=1S/C13H16N2.BrH/c1-3-8-14(9-4-1)12-7-13-15-10-5-2-6-11-15;/h1-6,8-11H,7,12-13H2;1H/q+2;/p-1','InChIKey=WUGKLUTYZCOMDW-UHFFFAOYSA-M','[Br-].c1cc[n+](CCC[n+]2ccccc2)cc1',NULL),
	(31588,3,1,'67801-39-2','Consistent with Molecular Formula','C13H20O',192.3004,'4-(3,5,6-Trimethyl-3-cyclohexen-1-yl)-3-buten-2-one\n3-Buten-2-one, 4-(3,5,6-trimethyl-3-cyclohexen-1-yl)-','9EF72AB00B20D33E-FICuS-01-6A','9EF72AB00B20D33E-FICTS-01-49','135D9176C282BBCA-uuuuu-01-11','InChI=1S/C13H20O/c1-9-7-10(2)12(4)13(8-9)6-5-11(3)14/h5-7,10,12-13H,8H2,1-4H3/b6-5+','InChIKey=DGFJDZRKSVHFAM-AATRIKPKSA-N','CC(=O)/C=C/C1CC(C)=CC(C)C1C','1'),
	(31589,0,1,'6271-50-7','Consistent with Molecular Formula','C14H8Cl4',318.0292,NULL,'54D337DA3A17367D-FICuS-01-56','54D337DA3A17367D-FICTS-01-35','54D337DA3A17367D-uuuuu-01-05','InChI=1S/C14H8Cl4/c15-11-5-3-9(13(17)7-11)1-2-10-4-6-12(16)8-14(10)18/h1-8H','InChIKey=VUHIYMLPHNVANS-UHFFFAOYSA-N','Clc1ccc(/C=C/c2ccc(Cl)cc2Cl)c(Cl)c1','1'),
	(31590,0,0,'36558-93-7','Consistent with Molecular Formula','C14H10Cl3NO',314.5981,NULL,'48422CF0A59260C6-FICuS-01-44','48422CF0A59260C6-FICTS-01-23','48422CF0A59260C6-uuuuu-01-F3','InChI=1S/C14H10Cl3NO/c15-14(16,17)13(19)18(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=JQVZXTCBSIOSRL-UHFFFAOYSA-N','O=C(N(c1ccccc1)c1ccccc1)C(Cl)(Cl)Cl',NULL),
	(31591,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'75FE259018A8089B-FICuS-01-53','75FE259018A8089B-FICTS-01-32','75FE259018A8089B-uuuuu-01-02','InChI=1S/C14H14N2O4/c1-2-20-13(18)9-10-8-12(17)15-16(14(10)19)11-6-4-3-5-7-11/h3-8H,2,9H2,1H3,(H,15,17)','InChIKey=FTUBCKXXBPWGGY-UHFFFAOYSA-N','CCOC(=O)Cc1cc(=O)[nH]n(-c2ccccc2)c1=O',NULL),
	(31592,2,0,'6271-51-8','Consistent with Molecular Formula','C15H11Br3O',446.9633,NULL,'F8E47CA95161E221-FICuS-01-59','F8E47CA95161E221-FICTS-01-38','F8E47CA95161E221-uuuuu-01-08','InChI=1S/C15H11Br3O/c16-12-8-6-11(7-9-12)15(19)14(18)13(17)10-4-2-1-3-5-10/h1-9,13-14H','InChIKey=MMOWIUFXIYZUMS-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)C(Br)C(Br)c1ccccc1','1'),
	(31593,0,0,'1148-79-4','Consistent with Molecular Formula','C15H11N3',233.272,'Ba 2799\nTripyridyl\nTripyridine\n2,2\',2\'\'-Tripyridyl\n2,2\',2\'\'-Terpyridyl\n2,2\',2\'\'-Terpyridine\n2,2\',2\'\'-Tripyridine\n2,6-Bis(2-pyridyl)pyridine\n.alpha.,.alpha.\',.alpha.\'\'-Tripyridyl\n2,2\':6\',2\'\'-Terpyridine\n2,2\':6\',2\'\'-Terpyridine','CB4DF5ADACDEC113-FICuS-01-A9','CB4DF5ADACDEC113-FICTS-01-88','CB4DF5ADACDEC113-uuuuu-01-58','InChI=1S/C15H11N3/c1-3-10-16-12(6-1)14-8-5-9-15(18-14)13-7-2-4-11-17-13/h1-11H','InChIKey=DRGAZIDRYFYHIJ-UHFFFAOYSA-N','c1ccc(-c2cccc(-c3ccccn3)n2)nc1',NULL),
	(31594,0,0,NULL,'Consistent with Molecular Formula','C15H12INOS',381.2304,NULL,'FDB42006A85D3DD5-FICuS-01-71','FDB42006A85D3DD5-FICTS-01-50','C56521ABA535518D-uuuuu-01-FF','InChI=1S/C15H12NOS.HI/c17-14(15-8-4-10-18-15)11-16-9-3-6-12-5-1-2-7-13(12)16;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=MKRZEKGVNYJCRX-UHFFFAOYSA-M','O=C(C[n+]1cccc2ccccc21)c1cccs1.[I-]',NULL),
	(31595,0,0,'6271-52-9','Consistent with Molecular Formula','C15H12INOS',381.2304,NULL,'3A10FEFA8EF3C92E-FICuS-01-97','3A10FEFA8EF3C92E-FICTS-01-76','02C1FF57839BA576-uuuuu-01-0D','InChI=1S/C15H12NOS.HI/c17-14(15-6-3-9-18-15)11-16-8-7-12-4-1-2-5-13(12)10-16;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=QTAVUPQOYWIAHA-UHFFFAOYSA-M','O=C(C[n+]1ccc2ccccc2c1)c1cccs1.[I-]',NULL),
	(31596,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H16N3S+ in C15H15N3S.ClH','C15H16ClN3S',305.8245,NULL,'40E20CE9909E21BE-FICuS-01-64','40E20CE9909E21BE-FICTS-01-43','62975F430C0C0B18-uuuuu-01-F1','InChI=1S/C15H16N3S.ClH/c1-9-6-13-15(8-11(9)16)19-14-7-10(18(2)3)4-5-12(14)17-13;/h4-8H,16H2,1-3H3;1H/q+1;/p-1','InChIKey=HNONEKILPDHFOL-UHFFFAOYSA-M','Cc1cc2nc3ccc(N(C)C)cc3[s+]c2cc1N.[Cl-]',NULL),
	(31597,0,0,'6936-12-5','Consistent with Molecular Formula','C15H18BrNO',308.2173,NULL,'EE5EFFC3228AA8D3-FICuS-01-9A','EE5EFFC3228AA8D3-FICTS-01-79','2313D5AA7006F286-uuuuu-01-ED','InChI=1S/C15H18NO.BrH/c1-16(2,3)11-15(17)14-9-8-12-6-4-5-7-13(12)10-14;/h4-10H,11H2,1-3H3;1H/q+1;/p-1','InChIKey=MDQCMUWITRNBNG-UHFFFAOYSA-M','C[N+](C)(C)CC(=O)c1ccc2ccccc2c1.[Br-]',NULL),
	(31598,0,0,'6271-53-0','Consistent with Molecular Formula','C15H20BrN2',308.2404,NULL,'647A76B36C65BBE7-FICuS-01-6F','647A76B36C65BBE7-FICTS-01-4E','57571C983D3D7773-uuuuu-01-F9','InChI=1S/C15H20N2.BrH/c1-14-8-3-5-10-16(14)12-7-13-17-11-6-4-9-15(17)2;/h3-6,8-11H,7,12-13H2,1-2H3;1H/q+2;/p-1','InChIKey=SZENEQHTJRGWPS-UHFFFAOYSA-M','Cc1cccc[n+]1CCC[n+]1ccccc1C.[Br-]',NULL),
	(31599,0,0,'6936-13-6','Consistent with Molecular Formula','C15H20BrN2',308.2404,NULL,'7702FACBA0FCFC27-FICuS-01-8F','7702FACBA0FCFC27-FICTS-01-6E','442F90E0F1A430B3-uuuuu-01-F8','InChI=1S/C15H20N2.BrH/c1-14-6-3-8-16(12-14)10-5-11-17-9-4-7-15(2)13-17;/h3-4,6-9,12-13H,5,10-11H2,1-2H3;1H/q+2;/p-1','InChIKey=JRSYMXDDZPVCDM-UHFFFAOYSA-M','Cc1ccc[n+](CCC[n+]2cccc(C)c2)c1.[Br-]',NULL),
	(31600,0,0,'6271-54-1','Consistent with Molecular Formula','C15H20?ClN2O4',327.787,NULL,'7D1AF97DE2269946-FICuS-01-69','7D1AF97DE2269946-FICTS-01-48','7D1AF97DE2269946-uuuuu-01-18','InChI=1S/C15H20N2.ClHO4/c1-14-4-10-16(11-5-14)8-3-9-17-12-6-15(2)7-13-17;2-1(3,4)5/h4-7,10-13H,3,8-9H2,1-2H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=HMSNODQDXICLBE-UHFFFAOYSA-M','*.Cc1cc[n+](CCC[n+]2ccc(C)cc2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(31601,0,0,'106-02-5','Consistent with Molecular Formula','C15H28O2',240.385,'Exaltolide\nThibetolide\nMuskalactone\nMuskolactone\n2-Pentadecalone\nPentadecanolide\nPentadecalactone\nCyclopentadecanolide\n1,15-Pentadecanolide\n15-Hydroxypentadecanoic acid, lactone\nPentadecanoic acid, 15-hydroxy-, .xi.-lactone\nOxacyclohexadecan-2-one\nOxacyclohexadecan-2-one','547B9A653638B0B1-FICuS-01-47','547B9A653638B0B1-FICTS-01-26','547B9A653638B0B1-uuuuu-01-F6','InChI=1S/C15H28O2/c16-15-13-11-9-7-5-3-1-2-4-6-8-10-12-14-17-15/h1-14H2','InChIKey=FKUPPRZPSYCDRS-UHFFFAOYSA-N','O=C1CCCCCCCCCCCCCCO1',NULL),
	(31602,0,0,'6271-56-3','Consistent with Molecular Formula','C16H14INOS',395.2572,NULL,'6C7AE911D3EC3FF6-FICuS-01-8C','6C7AE911D3EC3FF6-FICTS-01-6B','54ABE8BCDE8453AE-uuuuu-01-47','InChI=1S/C16H14NOS.HI/c1-12-9-13-5-2-3-6-14(13)10-17(12)11-15(18)16-7-4-8-19-16;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=XTSOHTGUXWMTLR-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CC(=O)c1cccs1.[I-]',NULL),
	(31603,0,0,'6271-57-4','Consistent with Molecular Formula','C16H14INO2S',411.2566,NULL,'2C09DEF012335C3D-FICuS-01-5C','2C09DEF012335C3D-FICTS-01-3B','14D8DF5D1F5B3065-uuuuu-01-16','InChI=1S/C16H14NO2S.HI/c1-19-13-6-7-14-12(10-13)4-2-8-17(14)11-15(18)16-5-3-9-20-16;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=NOUVLDGLDKYAII-UHFFFAOYSA-M','COc1ccc2c(ccc[n+]2CC(=O)c2cccs2)c1.[I-]',NULL),
	(31604,0,0,NULL,'Consistent with Molecular Formula','C16H17BrN2O',333.2271,NULL,'20E15AEB2BEBB0AF-FICuS-01-90','20E15AEB2BEBB0AF-FICTS-01-6F','EDAC70827967EAFA-uuuuu-01-3E','InChI=1S/C16H17N2O.BrH/c19-16(12-18-9-7-17-8-10-18)15-6-5-13-3-1-2-4-14(13)11-15;/h5-11H,1-4,12H2;1H/q+1;/p-1','InChIKey=LWGIKKFTNYWQOR-UHFFFAOYSA-M','O=C(C[n+]1ccncc1)c1ccc2c(c1)CCCC2.[Br-]',NULL),
	(31605,0,0,'6271-58-5','Consistent with Molecular Formula','C16H18INO',367.2288,NULL,'616EBCDDEE2AB53B-FICuS-01-9F','616EBCDDEE2AB53B-FICTS-01-7E','59BFBD70E342D963-uuuuu-01-1D','InChI=1S/C16H18NO.HI/c1-12-9-13(2)16(14(3)10-12)15(18)11-17-7-5-4-6-8-17;/h4-10H,11H2,1-3H3;1H/q+1;/p-1','InChIKey=RPHUBVDRZZWDSB-UHFFFAOYSA-M','Cc1cc(C)c(C(=O)C[n+]2ccccc2)c(C)c1.[I-]',NULL),
	(31606,0,0,'6271-59-6','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'F8BE73E000D8F7EB-FICuS-01-8B','F8BE73E000D8F7EB-FICTS-01-6A','F8BE73E000D8F7EB-uuuuu-01-3A','InChI=1S/C16H18O4/c1-17-12-7-5-11(6-8-12)13-9-10-14(18-2)16(20-4)15(13)19-3/h5-10H,1-4H3','InChIKey=TZYDMNYEWNWIMB-UHFFFAOYSA-N','COc1ccc(-c2ccc(OC)c(OC)c2OC)cc1',NULL),
	(31607,1,0,'6271-60-9','Consistent with Molecular Formula','C16H20ClN',261.7937,NULL,'3C1A68D23067725C-FICuS-01-44','3C1A68D23067725C-FICTS-01-23','3CE6CF370FEAAB12-uuuuu-01-3C','InChI=1S/C16H19N.ClH/c1-13-8-10-14(11-9-13)12-16(17-2)15-6-4-3-5-7-15;/h3-11,16-17H,12H2,1-2H3;1H','InChIKey=JMIDXNBKGFNWHJ-UHFFFAOYSA-N','CNC(Cc1ccc(C)cc1)c1ccccc1.Cl','1'),
	(31608,0,0,'6271-61-0','Consistent with Molecular Formula','C16H19N',225.3328,NULL,'02C91FBBF13DCD4A-FICuS-01-8A','02C91FBBF13DCD4A-FICTS-01-69','02C91FBBF13DCD4A-uuuuu-01-39','InChI=1S/C16H19N/c1-12-4-6-13(7-5-12)16(2,3)14-8-10-15(17)11-9-14/h4-11H,17H2,1-3H3','InChIKey=BYNYMPIKEOVODB-UHFFFAOYSA-N','Cc1ccc(C(C)(C)c2ccc(N)cc2)cc1',NULL),
	(31609,0,0,'6271-62-1','Consistent with Molecular Formula','C16H20ClNO4',325.7913,NULL,'E6DC2230C61BC91C-FICuS-01-6C','E6DC2230C61BC91C-FICTS-01-4B','E62085D5F9961052-uuuuu-01-EF','InChI=1S/C16H19NO4.ClH/c1-9-7-10(18)8-12(14(9)17)11-5-6-13(19-2)16(21-4)15(11)20-3;/h5-8,18H,17H2,1-4H3;1H','InChIKey=UEKRJJKSCDGAJW-UHFFFAOYSA-N','COc1ccc(-c2cc(O)cc(C)c2N)c(OC)c1OC.Cl',NULL),
	(31610,0,0,'6271-63-2','Consistent with Molecular Formula','C16H20INOS',401.3046,NULL,'1B5386193AA98629-FICuS-01-41','1B5386193AA98629-FICTS-01-20','238287B437C1EA71-uuuuu-01-F6','InChI=1S/C16H20NOS.HI/c1-2-3-4-6-14-8-10-17(11-9-14)13-15(18)16-7-5-12-19-16;/h5,7-12H,2-4,6,13H2,1H3;1H/q+1;/p-1','InChIKey=WGJUJUXSYIUBPB-UHFFFAOYSA-M','CCCCCc1cc[n+](CC(=O)c2cccs2)cc1.[I-]',NULL),
	(31611,0,0,'71068-07-0','Consistent with Molecular Formula','C16H22BrN2',322.2672,NULL,'2B84763D17115C54-FICuS-01-36','2B84763D17115C54-FICTS-01-15','18A91C16464990C0-uuuuu-01-E7','InChI=1S/C16H22N2.BrH/c1-15-9-3-5-11-17(15)13-7-8-14-18-12-6-4-10-16(18)2;/h3-6,9-12H,7-8,13-14H2,1-2H3;1H/q+2;/p-1','InChIKey=BGIRCDIRILCOKF-UHFFFAOYSA-M','Cc1cccc[n+]1CCCC[n+]1ccccc1C.[Br-]',NULL),
	(31612,0,0,'6271-64-3','Consistent with Molecular Formula','C16H22BrN2',322.2672,NULL,'9FC7490ACD9D4DE3-FICuS-01-92','9FC7490ACD9D4DE3-FICTS-01-71','ACEA23219CC58177-uuuuu-01-13','InChI=1S/C16H22N2.BrH/c1-15-7-5-11-17(13-15)9-3-4-10-18-12-6-8-16(2)14-18;/h5-8,11-14H,3-4,9-10H2,1-2H3;1H/q+2;/p-1','InChIKey=AEPMWORJHNGNFK-UHFFFAOYSA-M','Cc1ccc[n+](CCCC[n+]2cccc(C)c2)c1.[Br-]',NULL),
	(31613,0,0,'6936-14-7','Consistent with Molecular Formula','C17H16',220.3134,NULL,'75FD9955D10E28F3-FICuS-01-66','75FD9955D10E28F3-FICTS-01-45','75FD9955D10E28F3-uuuuu-01-15','InChI=1S/C17H16/c1-13-9-11-15(12-10-13)17-8-4-6-14-5-2-3-7-16(14)17/h2-3,5,7-12H,4,6H2,1H3','InChIKey=KOQPVVWMFYZGLR-UHFFFAOYSA-N','Cc1ccc(C2=CCCc3ccccc32)cc1',NULL),
	(31614,0,0,'6271-65-4','Consistent with Molecular Formula','C17H16Br2INO',537.032,NULL,'EEDFF5AB5D5C7FA0-FICuS-01-B8','EEDFF5AB5D5C7FA0-FICTS-01-97','D60EF406503413F8-uuuuu-01-F3','InChI=1S/C17H16Br2NO.HI/c18-15-8-16(19)10-20(9-15)11-17(21)14-6-5-12-3-1-2-4-13(12)7-14;/h5-10H,1-4,11H2;1H/q+1;/p-1','InChIKey=IXIRSKIIFQHXCG-UHFFFAOYSA-M','O=C(C[n+]1cc(Br)cc(Br)c1)c1ccc2c(c1)CCCC2.[I-]',NULL),
	(31615,0,0,NULL,'Consistent with Molecular Formula','C17H17Br2NO',411.1354,NULL,'FD5D335FD2A1D8D6-FICuS-01-89','FD5D335FD2A1D8D6-FICTS-01-68','30101936802D8283-uuuuu-01-C0','InChI=1S/C17H17BrNO.BrH/c18-16-6-3-9-19(11-16)12-17(20)15-8-7-13-4-1-2-5-14(13)10-15;/h3,6-11H,1-2,4-5,12H2;1H/q+1;/p-1','InChIKey=VBPYUSDHUANPON-UHFFFAOYSA-M','O=C(C[n+]1cccc(Br)c1)c1ccc2c(c1)CCCC2.[Br-]',NULL),
	(31616,0,0,'6271-66-5','Consistent with Molecular Formula','C17H17Br2NO',411.1354,NULL,'7B9B5999CF935E53-FICuS-01-72','7B9B5999CF935E53-FICTS-01-51','B6D673F09D1F0406-uuuuu-01-06','InChI=1S/C17H17BrNO.BrH/c18-17-7-3-4-10-19(17)12-16(20)15-9-8-13-5-1-2-6-14(13)11-15;/h3-4,7-11H,1-2,5-6,12H2;1H/q+1;/p-1','InChIKey=ZVCZDZNFBFZILZ-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Br)c1ccc2c(c1)CCCC2.[Br-]',NULL),
	(31617,0,0,'6271-67-6','Consistent with Molecular Formula','C17H17BrClNO',366.6844,NULL,'A97279DF201FCDCE-FICuS-01-8C','A97279DF201FCDCE-FICTS-01-6B','643F53B67293979B-uuuuu-01-F9','InChI=1S/C17H17ClNO.BrH/c18-17-7-3-4-10-19(17)12-16(20)15-9-8-13-5-1-2-6-14(13)11-15;/h3-4,7-11H,1-2,5-6,12H2;1H/q+1;/p-1','InChIKey=CBSXYHYDQGKIGE-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Cl)c1ccc2c(c1)CCCC2.[Br-]',NULL),
	(31618,0,0,'6271-68-7','Consistent with Molecular Formula','C17H19N',237.3438,NULL,'E62FFD19B14CAA8D-FICuS-01-96','E62FFD19B14CAA8D-FICTS-01-75','E62FFD19B14CAA8D-uuuuu-01-45','InChI=1S/C17H19N/c1-11-6-8-15-14(9-11)17(3,4)13-7-5-12(2)10-16(13)18-15/h5-10,18H,1-4H3','InChIKey=HJKHLTFWVJURCY-UHFFFAOYSA-N','Cc1ccc2c(c1)Nc1ccc(C)cc1C2(C)C',NULL),
	(31619,1,0,NULL,'Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'8060113122E0FBE1-FICuS-01-32','8060113122E0FBE1-FICTS-01-11','809CB6D41D6D22AF-uuuuu-01-24','InChI=1S/C17H21NO.ClH/c1-13-4-6-14(7-5-13)12-17(18-2)15-8-10-16(19-3)11-9-15;/h4-11,17-18H,12H2,1-3H3;1H','InChIKey=XJQFFMFNCHHDKK-UHFFFAOYSA-N','CNC(Cc1ccc(C)cc1)c1ccc(OC)cc1.Cl','1'),
	(31620,0,0,'101-61-1','Consistent with Molecular Formula','C17H22N2',254.3742,'Tetrabase\nTetra-base\nNCI-C01990\nMethane base\nMethylene base\nMichler\'s base\nMichler\'s Base\nMichler\'s methane\nMichler\'s hydride\np,p-Dimethylaminodiphenylmethane\nTetramethyldiaminodiphenylmethane\nBis(p-dimethylaminophenyl)methane\nBis[(4-dimethylamino)phenyl]methane\nBis[(p-dimethylamino)phenyl]methane\n4,4\'-(Dimethylamino)diphenylmethane\nDiphenylmethane, tetramethyldiamino-\np,p-Tetramethyldiaminodiphenylmethane\n4,4\'-Bis(dimethylamino)diphenylmethane\nMethane, bis[p-(dimethylamino)phenyl]-\n4,4\'-Methylenebis[N,N-dimethylaniline]\nN,N\'-Tetramethyldiaminodiphenylmethane\np,p\'-Bis(dimethylamino)diphenylmethane\n4,4\'-Tetramethyldiaminodiphenylmethane\nBis[p-(N,N-dimethylamino)phenyl]methane\nBis[4-(N,N-dimethylamino)phenyl]methane\n(p,p\'-Tetramethyl)diaminodiphenylmethane\n(4,4\'-Tetramethyl)diaminodiphenylmethane\np,p\'-Bis(N,N-dimethylaminophenyl)methane\nMethanediamine, tetramethyl-N,N\'-diphenyl-\nN,N,N\',N\'-Tetramethyl-p,p\'-diaminodiphenylmethane\nN,N,N\',N\'-Tetramethyl-4,4\'-diaminodiphenylmethane\nWLN: 1N1 & R D1R DN1 & 1\nBenzenamine, 4,4\'-methylenebis[N,N-dimethyl-\nAniline, 4,4\'-methylenebis[N,N-dimethyl-','948FED1051596170-FICuS-01-3E','948FED1051596170-FICTS-01-1D','948FED1051596170-uuuuu-01-ED','InChI=1S/C17H22N2/c1-18(2)16-9-5-14(6-10-16)13-15-7-11-17(12-8-15)19(3)4/h5-12H,13H2,1-4H3','InChIKey=JNRLEMMIVRBKJE-UHFFFAOYSA-N','CN(C)c1ccc(Cc2ccc(N(C)C)cc2)cc1',NULL),
	(31621,0,0,'6158-73-2','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C C C ]','C18H15ClSe',345.7295,'Triphenylselenonium chloride\nSelenonium, triphenyl-, chloride\nSelenonium, triphenyl-, chloride','1D62B83C938B416B-FICuS-01-57','1D62B83C938B416B-FICTS-01-36','3F17EB960F196BCD-uuuuu-01-2C','InChI=1S/C18H15Se.ClH/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;/h1-15H;1H/q+1;/p-1','InChIKey=VYQVAVNKQCPAOF-UHFFFAOYSA-M','[Cl-].c1ccc([Se+](c2ccccc2)c2ccccc2)cc1',NULL),
	(31622,0,0,'6936-15-8','Consistent with Molecular Formula','C18H18N4O4S2',418.4846,NULL,'9484C5572226B47C-FICuS-01-40','9484C5572226B47C-FICTS-01-1F','9484C5572226B47C-uuuuu-01-EF','InChI=1S/C18H18N4O4S2/c19-17(25)27-9-15(23)21-13-5-1-11(2-6-13)12-3-7-14(8-4-12)22-16(24)10-28-18(20)26/h1-8H,9-10H2,(H2,19,25)(H2,20,26)(H,21,23)(H,22,24)','InChIKey=MLYWFIPIMXMLMF-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1ccc(-c2ccc(NC(=O)CSC(N)=O)cc2)cc1',NULL),
	(31623,4,0,'6271-69-8','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'0496A15323B5D09A-FICuS-01-3E','0496A15323B5D09A-FICTS-01-1D','0496A15323B5D09A-uuuuu-01-ED','InChI=1S/C18H18O4/c19-10-14-16(18(21)22)15(11-6-2-1-3-7-11)12-8-4-5-9-13(12)17(14)20/h1-9,14-17,19-20H,10H2,(H,21,22)','InChIKey=RAESRZQFJCRAIX-UHFFFAOYSA-N','O=C(O)C1C(c2ccccc2)c2ccccc2C(O)C1CO','1'),
	(31624,0,1,NULL,'Consistent with Molecular Formula','C18H19NO6',345.3512,NULL,'8A06A1AE17368055-FICuS-01-41','8A06A1AE17368055-FICTS-01-20','8A06A1AE17368055-uuuuu-01-F0','InChI=1S/C18H19NO6/c1-22-14-7-5-13(6-8-14)15(19(20)21)9-12-10-16(23-2)18(25-4)17(11-12)24-3/h5-11H,1-4H3','InChIKey=YNJBCHRXOOPVIA-UHFFFAOYSA-N','COc1ccc(/C(=C/c2cc(OC)c(OC)c(OC)c2)[N+](=O)[O-])cc1','1'),
	(31625,1,0,'6271-70-1','Consistent with Molecular Formula','C18H22ClN',287.8315,NULL,'74AD5072EE9B716A-FICuS-01-69','74AD5072EE9B716A-FICTS-01-48','7451F797D116A824-uuuuu-01-EF','InChI=1S/C18H21N.ClH/c19-18(13-14-7-2-1-3-8-14)17-12-6-10-15-9-4-5-11-16(15)17;/h1-3,6-8,10,12,18H,4-5,9,11,13,19H2;1H','InChIKey=KNKJMPZRXTUKHJ-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)c1cccc2c1CCCC2','1'),
	(31626,0,0,'6271-71-2','Consistent with Molecular Formula','C18H21NO',267.37,NULL,'C6C9F8D21B05A973-FICuS-01-6C','C6C9F8D21B05A973-FICTS-01-4B','C6C9F8D21B05A973-uuuuu-01-1B','InChI=1S/C18H21NO/c1-13-5-7-15(8-6-13)18(3,4)16-9-11-17(12-10-16)19-14(2)20/h5-12H,1-4H3,(H,19,20)','InChIKey=GYGNQJMYEDNPTQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C)(C)c2ccc(C)cc2)cc1',NULL),
	(31627,0,0,'1047-90-1','Consistent with Molecular Formula','C18H23BrN4S2',439.4305,'1,4-Butylene-bis-phenyl isothiuronium dihydrobromide\n2,2\'-Butylenebis(1-phenyl-2-thiopseudourea) dihydrobromide\nPseudourea, 2,2\'-butylenebis(1-phenyl-2-thio-, dihydrobromide\nWLN: RNUYZS4SYZUNR &EH 2\nPseudourea, 2,2\'-tetramethylenebis[1-phenyl-2-thio-, dihydrobromide','F3C647EF583E258B-FICuS-01-75','83C0C6B84C5142D3-FICTS-01-31','B5263B279EC6B304-uuuuu-01-03','InChI=1S/C18H22N4S2.BrH/c19-17(21-15-9-3-1-4-10-15)23-13-7-8-14-24-18(20)22-16-11-5-2-6-12-16;/h1-6,9-12H,7-8,13-14H2,(H2,19,21)(H2,20,22);1H','InChIKey=NIOGRSPGNUFKBM-UHFFFAOYSA-N','Br.N=C(Nc1ccccc1)SCCCCSC(=N)Nc1ccccc1',NULL),
	(31628,4,0,'6271-72-3','Consistent with Molecular Formula','C18H24O5',320.3846,NULL,'E91267FCAAC1BCEC-FICuS-01-A1','E91267FCAAC1BCEC-FICTS-01-80','B6A9529C2FB4BA05-uuuuu-01-21','InChI=1S/C18H24O5/c1-10-6-12-13(9-18(10,2)23-17(12)19)11-7-14(20-3)16(22-5)15(8-11)21-4/h7-8,10,12-13H,6,9H2,1-5H3/t10?,12?,13-,18?/m0/s1','InChIKey=BFQBLOYFZKCMNH-SSHNXMEZSA-N','COc1cc(C2CC3(C)OC(=O)C2CC3C)cc(OC)c1OC','1'),
	(31629,0,0,NULL,'Consistent with Molecular Formula','C18H25IN4O',440.3262,'1-[2-(5,6,7,8-tetrahydronapthalen-2-yl)-2-oxoethyl]-3,5,7-triaza-1-azoniatricyclo[3.3.1.1(sup 3,7)]decane iodide','FB043975736AAEF3-FICuS-01-6B','FB043975736AAEF3-FICTS-01-4A','C3D538D87E02C2AB-uuuuu-01-22','InChI=1S/C18H25N4O.HI/c23-18(17-6-5-15-3-1-2-4-16(15)7-17)8-22-12-19-9-20(13-22)11-21(10-19)14-22;/h5-7H,1-4,8-14H2;1H/q+1;/p-1','InChIKey=HEXTYUIRAHGOPC-UHFFFAOYSA-M','O=C(C[N+]12CN3CN(CN(C3)C1)C2)c1ccc2c(c1)CCCC2.[I-]',NULL),
	(31630,0,0,'4430-24-4','Consistent with Molecular Formula','C19H10I4O5S',857.963,'Iodophenol blue','F56DA16821D34C43-FICuS-01-54','F56DA16821D34C43-FICTS-01-33','F56DA16821D34C43-uuuuu-01-03','InChI=1S/C19H10I4O5S/c20-12-5-9(6-13(21)17(12)24)19(10-7-14(22)18(25)15(23)8-10)11-3-1-2-4-16(11)29(26,27)28-19/h1-8,24-25H','InChIKey=RXNYILISXGUYFG-UHFFFAOYSA-N','O=S1(=O)OC(c2cc(I)c(O)c(I)c2)(c2cc(I)c(O)c(I)c2)c2ccccc21',NULL),
	(31631,1,0,NULL,'Consistent with Molecular Formula','C19H16INO',401.246,NULL,'5ED1A29971C3DBD3-FICuS-01-76','5ED1A29971C3DBD3-FICTS-01-55','6600A3347CABB78B-uuuuu-01-0D','InChI=1S/C19H16NO.HI/c21-19-17-9-8-14-6-2-3-7-15(14)16(17)10-11-18(19)20-12-4-1-5-13-20;/h1-9,12-13,18H,10-11H2;1H/q+1;/p-1','InChIKey=ARQTZZBSXQCHNI-UHFFFAOYSA-M','O=C1c2ccc3ccccc3c2CCC1[n+]1ccccc1.[I-]','1'),
	(31632,0,0,'6271-07-4','Consistent with Molecular Formula','C19H20ClNO5',377.8237,'WLN: T C566 DO FO KN JU EH&&TJ JR CO1 DO1 EO1\n1,3-Dioxolo[4,5-g]isoquinoline, 7,8-dihydro-5-(3,4,5-trimethoxyphenyl)-, hydrochloride','0AB855B65FC9A1C8-FICuS-01-78','0AB855B65FC9A1C8-FICTS-01-57','0A44F25360447886-uuuuu-01-DA','InChI=1S/C19H19NO5.ClH/c1-21-16-7-12(8-17(22-2)19(16)23-3)18-13-9-15-14(24-10-25-15)6-11(13)4-5-20-18;/h6-9H,4-5,10H2,1-3H3;1H','InChIKey=SYTHQDNJJPJHPF-UHFFFAOYSA-N','COc1cc(C2=NCCc3cc4c(cc32)OCO4)cc(OC)c1OC.Cl',NULL),
	(31633,0,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'C1777529466DBA27-FICuS-01-50','C1777529466DBA27-FICTS-01-2F','C1777529466DBA27-uuuuu-01-FF','InChI=1S/C19H20O6/c1-21-17-9-13(10-18(22-2)19(17)23-3)14(20)6-4-12-5-7-15-16(8-12)25-11-24-15/h5,7-10H,4,6,11H2,1-3H3','InChIKey=YELFGEWOMBZQCF-UHFFFAOYSA-N','COc1cc(C(=O)CCc2ccc3c(c2)OCO3)cc(OC)c1OC',NULL),
	(31634,1,0,'3482-37-9','Consistent with Molecular Formula','C19H21NO5',343.3786,'TMCA\nSKF 284\nDeacetylcolchiceine\nDesacetylcolchiceine\nDeacetylcholchiceine\nDesacetylcholchiceine\nTrimethylcolchicinic acid\nColchicinic acid, trimethyl-\nWLN: L B677 MV&T&J CO1 DO1 EO1 JZ NQ\nBenzo[a]heptalen-9(5H)-one, 7-amino-6,7-dihydro-10-hydroxy-1,2,3-trimethoxy-, (S)-\nColchiceine, N-deacetyl-\nColchiceine, N-deacetyl-','4C18BC20AA10CD25-FICuS-01-5F','0F3E8C27A408DF9C-FICTS-01-5B','4C18BC20AA10CD25-uuuuu-01-0E','InChI=1S/C19H21NO5/c1-23-16-8-10-4-6-13(20)12-9-15(22)14(21)7-5-11(12)17(10)19(25-3)18(16)24-2/h5,7-9,13H,4,6,20H2,1-3H3,(H,21,22)','InChIKey=IRVWPZRYDQROLU-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(O)c(=O)cc1C(N)CC2','1'),
	(31635,1,0,'6940-28-9','Consistent with Molecular Formula','C19H22ClNO5',379.8395,NULL,'F6C5C577E8B9A1C5-FICuS-01-83','F6C5C577E8B9A1C5-FICTS-01-62','F6396292D734788B-uuuuu-01-FC','InChI=1S/C19H21NO5.ClH/c1-21-16-7-12(8-17(22-2)19(16)23-3)18-13-9-15-14(24-10-25-15)6-11(13)4-5-20-18;/h6-9,18,20H,4-5,10H2,1-3H3;1H','InChIKey=PVKYSDOFGPUFIZ-UHFFFAOYSA-N','COc1cc(C2NCCc3cc4c(cc32)OCO4)cc(OC)c1OC.Cl','1'),
	(31636,1,0,'6271-06-3','Consistent with Molecular Formula','C19H24ClNO5',381.8553,NULL,'1BF0C22C545842EF-FICuS-01-61','1BF0C22C545842EF-FICTS-01-40','1B0C65C96BD59BA1-uuuuu-01-21','InChI=1S/C19H23NO5.ClH/c1-21-17-9-13(10-18(22-2)19(17)23-3)14(20)6-4-12-5-7-15-16(8-12)25-11-24-15;/h5,7-10,14H,4,6,11,20H2,1-3H3;1H','InChIKey=CVYZRVOFNYAJBJ-UHFFFAOYSA-N','COc1cc(C(N)CCc2ccc3c(c2)OCO3)cc(OC)c1OC.Cl','1'),
	(31637,0,0,'6271-05-2','Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'2AC5990EC6578639-FICuS-01-58','2AC5990EC6578639-FICTS-01-37','2AC5990EC6578639-uuuuu-01-07','InChI=1S/C13H19N3O2/c1-15-7-9-16(10-8-15)13(17)14-11-5-3-4-6-12(11)18-2/h3-6H,7-10H2,1-2H3,(H,14,17)','InChIKey=MBVUZIJENZJPGJ-UHFFFAOYSA-N','COc1ccccc1NC(=O)N1CCN(C)CC1',NULL),
	(31638,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O8',444.4,NULL,'BDC72D7AD3659D41-FICuS-01-79','BDC72D7AD3659D41-FICTS-01-58','BDC72D7AD3659D41-uuuuu-01-28','InChI=1S/C20H20N4O8/c25-15-9-11(1-3-13(15)17(27)28)21-19(31)23-5-7-24(8-6-23)20(32)22-12-2-4-14(18(29)30)16(26)10-12/h1-4,9-10,25-26H,5-8H2,(H,21,31)(H,22,32)(H,27,28)(H,29,30)','InChIKey=JKLLTFMLZLYIFF-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)N2CCN(C(=O)Nc3ccc(C(=O)O)c(O)c3)CC2)cc1O',NULL),
	(31639,0,0,'6266-86-0','Consistent with Molecular Formula','C20H26N2O4S2',422.5564,NULL,'5DA173BB67E034A5-FICuS-01-5F','5DA173BB67E034A5-FICTS-01-3E','5DA173BB67E034A5-uuuuu-01-0E','InChI=1S/C20H26N2O4S2/c1-15-5-7-17(3)19(13-15)27(23,24)21-9-11-22(12-10-21)28(25,26)20-14-16(2)6-8-18(20)4/h5-8,13-14H,9-12H2,1-4H3','InChIKey=XFOXBBQUZHYPFR-UHFFFAOYSA-N','Cc1ccc(C)c(S(=O)(=O)N2CCN(S(=O)(=O)c3cc(C)ccc3C)CC2)c1',NULL),
	(31640,0,0,'2731-62-6','Consistent with Molecular Formula','C24H34N4O6S',506.6158,NULL,'407E38B31B7DE20A-FICuS-01-5D','407E38B31B7DE20A-FICTS-01-3C','407E38B31B7DE20A-uuuuu-01-0C','InChI=1S/C24H34N4O6S/c1-33-15-3-13-25-17-23(29)27-19-5-9-21(10-6-19)35(31,32)22-11-7-20(8-12-22)28-24(30)18-26-14-4-16-34-2/h5-12,25-26H,3-4,13-18H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=CCXKBADYGZKUKD-UHFFFAOYSA-N','COCCCNCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNCCCOC)cc2)cc1',NULL),
	(31641,0,0,'2531-36-4','Consistent with Molecular Formula','C26H40N6O4S',532.6998,NULL,'97F4ADAD3B16593F-FICuS-01-7E','97F4ADAD3B16593F-FICTS-01-5D','97F4ADAD3B16593F-uuuuu-01-2D','InChI=1S/C26H40N6O4S/c1-31(2)17-5-15-27-19-25(33)29-21-7-11-23(12-8-21)37(35,36)24-13-9-22(10-14-24)30-26(34)20-28-16-6-18-32(3)4/h7-14,27-28H,5-6,15-20H2,1-4H3,(H,29,33)(H,30,34)','InChIKey=MKUXOUZXWOGEOE-UHFFFAOYSA-N','CN(C)CCCNCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNCCCN(C)C)cc2)cc1',NULL),
	(31642,0,0,'6266-84-8','Consistent with Molecular Formula','C28H26N8O6S',602.6234,NULL,'7C6496A9B450FBE0-FICuS-01-6C','7C6496A9B450FBE0-FICTS-01-4B','7C6496A9B450FBE0-uuuuu-01-1B','InChI=1S/C28H26N8O6S/c37-25(17-31-35-27(39)19-9-13-29-14-10-19)33-21-1-5-23(6-2-21)43(41,42)24-7-3-22(4-8-24)34-26(38)18-32-36-28(40)20-11-15-30-16-12-20/h1-16,31-32H,17-18H2,(H,33,37)(H,34,38)(H,35,39)(H,36,40)','InChIKey=SPENKBJFSOMQMI-UHFFFAOYSA-N','O=C(CNNC(=O)c1ccncc1)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNNC(=O)c3ccncc3)cc2)cc1',NULL),
	(31643,0,0,'2731-63-7','Consistent with Molecular Formula','C28H42N4O6S',562.723,NULL,'19984C72BFA4E3A9-FICuS-01-71','19984C72BFA4E3A9-FICTS-01-50','19984C72BFA4E3A9-uuuuu-01-20','InChI=1S/C28H42N4O6S/c1-21(2)37-17-5-15-29-19-27(33)31-23-7-11-25(12-8-23)39(35,36)26-13-9-24(10-14-26)32-28(34)20-30-16-6-18-38-22(3)4/h7-14,21-22,29-30H,5-6,15-20H2,1-4H3,(H,31,33)(H,32,34)','InChIKey=MMEYZHIPSMNYDE-UHFFFAOYSA-N','CC(C)OCCCNCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNCCCOC(C)C)cc2)cc1',NULL),
	(31644,0,0,'6266-83-7','Consistent with Molecular Formula','C40H44N8O8S2',828.9564,NULL,'9E0C03F5524C1CAA-FICuS-01-6A','9E0C03F5524C1CAA-FICTS-01-49','9E0C03F5524C1CAA-uuuuu-01-19','InChI=1S/C40H44N8O8S2/c49-37-25-45-17-19-46(20-18-45)26-39(51)43-31-5-13-35(14-6-31)58(55,56)36-15-7-32(8-16-36)44-40(52)28-48-23-21-47(22-24-48)27-38(50)42-30-3-11-34(12-4-30)57(53,54)33-9-1-29(41-37)2-10-33/h1-16H,17-28H2,(H,41,49)(H,42,50)(H,43,51)(H,4','InChIKey=BAJKVMCRMMOUKL-UHFFFAOYSA-N','O=C1CN2CCN(CC2)CC(=O)Nc2ccc(cc2)S(=O)(=O)c2ccc(cc2)NC(=O)CN2CCN(CC2)CC(=O)Nc2ccc(cc2)S(=O)(=O)c2ccc(cc2)N1',NULL),
	(31645,20,0,NULL,'Consistent with Molecular Formula','C60H88N2O8S',997.4238,NULL,'1B6BE9C022CF6271-FICuS-01-60','1B6BE9C022CF6271-FICTS-01-3F','1B6BE9C022CF6271-uuuuu-01-0F','InChI=1S/C60H88N2O8S/c1-35(47-21-23-49-45-19-9-37-31-41(63)27-29-57(37,3)51(45)33-53(65)59(47,49)5)7-25-55(67)61-39-11-15-43(16-12-39)71(69,70)44-17-13-40(14-18-44)62-56(68)26-8-36(2)48-22-24-50-46-20-10-38-32-42(64)28-30-58(38,4)52(46)34-54(66)60(48,50)6','InChIKey=VGZUHLAPUBIELK-UHFFFAOYSA-N','CC(CCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CCC(C)C3CCC4C5CCC6CC(O)CCC6(C)C5CC(O)C34C)cc2)cc1)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(31646,0,0,'108-95-2','Consistent with Molecular Formula','C6H6O',94.1128,'Izal\nPhOH\nPhenol\nPHENOL\nPaoscle\nBenzenol\nNCI-C50124\nOxybenzene\nMonophenol\nPhenic acid\nCarbolic acid\nPhenylic acid\nPhenyl alcohol\nHydroxybenzene\nPhenyl hydrate\nPhenol (liquid)\nSynthetic phenol\nPhenylic alcohol\nPhenyl hydroxide\nPhenol, liquefied\nPhenol, synthetic\nMonohydroxybenzene\nBaker\'s P & S liquid & Ointment\nBaker\'s P and S Liquid and Ointment\nWLN: QR\nPhenol, liquid\nCarbolic acid, liquid\nPhenol\nPhenol\nPhenole\nAcide carbolique\nFenol\nFenolo\nFenol','BFD3F6DE1143CD47-FICuS-01-86','BFD3F6DE1143CD47-FICTS-01-65','BFD3F6DE1143CD47-uuuuu-01-35','InChI=1S/C6H6O/c7-6-4-2-1-3-5-6/h1-5,7H','InChIKey=ISWSIDIOOBJBQZ-UHFFFAOYSA-N','Oc1ccccc1',NULL),
	(31647,0,0,'95-48-7','Consistent with Molecular Formula','C7H8O',108.1396,'o-Toluol\n2-Cresol\npara-Cresol\no-Oxytoluene\nCresylic acid\no-Methylphenol\n2-Methylphenol\no-Cresylic acid\n2-Hydroxytoluene\no-Hydroxytoluene\no-Methylphenylol\n1-Hydroxy-2-methylbenzene\nWLN: QR B1\nPhenol, 2-methyl-\no-Cresol\no-Kresol','A15C51F8C9907D00-FICuS-01-55','A15C51F8C9907D00-FICTS-01-34','A15C51F8C9907D00-uuuuu-01-04','InChI=1S/C7H8O/c1-6-4-2-3-5-7(6)8/h2-5,8H,1H3','InChIKey=QWVGKYWNOKOFNN-UHFFFAOYSA-N','Cc1ccccc1O',NULL),
	(31648,0,0,'6266-82-6','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'F73C1B35929FFF49-FICuS-01-78','F73C1B35929FFF49-FICTS-01-57','F73C1B35929FFF49-uuuuu-01-27','InChI=1S/C9H12N4O2/c1-2-11-9(15)13-12-8(14)7-3-5-10-6-4-7/h3-6H,2H2,1H3,(H,12,14)(H2,11,13,15)','InChIKey=SDGXLABOANOGTO-UHFFFAOYSA-N','CCNC(=O)NNC(=O)c1ccncc1',NULL),
	(31649,0,0,'6266-81-5','Consistent with Molecular Formula','C14H24N2O4S',316.4146,NULL,'F89D5DF609732C7C-FICuS-01-79','F89D5DF609732C7C-FICTS-01-58','F909493798AA7FCC-uuuuu-01-2B','InChI=1S/C10H14O4S.C4H10N2/c1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11;1-2-6-4-3-5-1/h4-6,11H,1-3H3,(H,12,13,14);5-6H,1-4H2','InChIKey=VJOODGFNRKLOGH-UHFFFAOYSA-N','C1CNCCN1.Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O',NULL),
	(31650,0,0,'6266-80-4','Consistent with Molecular Formula','C10H20N4O2',228.2936,NULL,'6D189587B7E4F00B-FICuS-01-61','6D189587B7E4F00B-FICTS-01-40','6D189587B7E4F00B-uuuuu-01-10','InChI=1S/C10H20N4O2/c1-3-11-9(15)13-5-7-14(8-6-13)10(16)12-4-2/h3-8H2,1-2H3,(H,11,15)(H,12,16)','InChIKey=PUMJBYQBXHTGSD-UHFFFAOYSA-N','CCNC(=O)N1CCN(C(=O)NCC)CC1',NULL),
	(31651,0,0,'6266-79-1','Consistent with Molecular Formula','C12H16BrN3O',298.1819,NULL,'EA5E45F0411789F5-FICuS-01-5F','EA5E45F0411789F5-FICTS-01-3E','EA5E45F0411789F5-uuuuu-01-0E','InChI=1S/C12H16BrN3O/c1-15-6-8-16(9-7-15)12(17)14-11-4-2-10(13)3-5-11/h2-5H,6-9H2,1H3,(H,14,17)','InChIKey=VZZDLUFBDKRJTR-UHFFFAOYSA-N','CN1CCN(C(=O)Nc2ccc(Br)cc2)CC1',NULL),
	(31652,0,0,'6266-78-0','Consistent with Molecular Formula','C12H16ClN3O',253.7309,NULL,'B21E20128358D475-FICuS-01-32','B21E20128358D475-FICTS-01-11','B21E20128358D475-uuuuu-01-E1','InChI=1S/C12H16ClN3O/c1-15-6-8-16(9-7-15)12(17)14-11-4-2-10(13)3-5-11/h2-5H,6-9H2,1H3,(H,14,17)','InChIKey=MQGGECJYAPJGHK-UHFFFAOYSA-N','CN1CCN(C(=O)Nc2ccc(Cl)cc2)CC1',NULL),
	(31653,0,0,'6266-77-9','Consistent with Molecular Formula','C12H16N4O3',264.2834,NULL,'8F25A0EEE5619795-FICuS-01-66','8F25A0EEE5619795-FICTS-01-45','8F25A0EEE5619795-uuuuu-01-15','InChI=1S/C12H16N4O3/c1-14-6-8-15(9-7-14)12(17)13-10-2-4-11(5-3-10)16(18)19/h2-5H,6-9H2,1H3,(H,13,17)','InChIKey=BUPFQLZHXWUUAG-UHFFFAOYSA-N','CN1CCN(C(=O)Nc2ccc([N+](=O)[O-])cc2)CC1',NULL),
	(31654,0,0,'6266-76-8','Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'7B2AE758AC3CD852-FICuS-01-79','7B2AE758AC3CD852-FICTS-01-58','7B2AE758AC3CD852-uuuuu-01-28','InChI=1S/C16H19N3O/c1-18-9-11-19(12-10-18)16(20)17-15-8-4-6-13-5-2-3-7-14(13)15/h2-8H,9-12H2,1H3,(H,17,20)','InChIKey=DVQPJJRULICNLY-UHFFFAOYSA-N','CN1CCN(C(=O)Nc2cccc3ccccc23)CC1',NULL),
	(31655,0,0,'6266-75-7','Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'E1E899D492C70EA3-FICuS-01-72','E1E899D492C70EA3-FICTS-01-51','E1E899D492C70EA3-uuuuu-01-21','InChI=1S/C17H14N4O2/c22-16(13-8-10-18-11-9-13)20-21-17(23)19-15-7-3-5-12-4-1-2-6-14(12)15/h1-11H,(H,20,22)(H2,19,21,23)','InChIKey=MLJFIOQCVSUJRM-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)Nc1cccc2ccccc12',NULL),
	(31656,0,0,'6266-74-6','Consistent with Molecular Formula','C19H30N6O2',374.485,NULL,'BE8D21D0A2D289A6-FICuS-01-72','BE8D21D0A2D289A6-FICTS-01-51','BE8D21D0A2D289A6-uuuuu-01-21','InChI=1S/C19H30N6O2/c1-15-4-5-16(20-18(26)24-10-6-22(2)7-11-24)14-17(15)21-19(27)25-12-8-23(3)9-13-25/h4-5,14H,6-13H2,1-3H3,(H,20,26)(H,21,27)','InChIKey=DPVBUZHZQIDGFI-UHFFFAOYSA-N','Cc1ccc(NC(=O)N2CCN(C)CC2)cc1NC(=O)N1CCN(C)CC1',NULL),
	(31657,11,0,'6266-73-5','Consistent with Molecular Formula','C28H50N2O5',494.7134,NULL,'F94A72D4BC5EE305-FICuS-01-78','F94A72D4BC5EE305-FICTS-01-57','F8DE66152D87B0B5-uuuuu-01-1D','InChI=1S/C24H40O5.C4H10N2/c1-13(4-7-21(28)29)16-5-6-17-22-18(12-20(27)24(16,17)3)23(2)9-8-15(25)10-14(23)11-19(22)26;1-2-6-4-3-5-1/h13-20,22,25-27H,4-12H2,1-3H3,(H,28,29);5-6H,1-4H2','InChIKey=GQCPPZBFHGESNJ-UHFFFAOYSA-N','C1CNCCN1.CC(CCC(=O)O)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(31658,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'90F5671E2822F39E-FICuS-01-53','90F5671E2822F39E-FICTS-01-32','90F5671E2822F39E-uuuuu-01-02','InChI=1S/C12H18N2O4/c1-4-17-11(15)9-7(3)10(12(16)18-5-2)14-8(9)6-13/h14H,4-6,13H2,1-3H3','InChIKey=WAFZFOSMSJTCLC-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(CN)c(C(=O)OCC)c1C',NULL),
	(31659,0,0,'6950-21-6','Consistent with Molecular Formula','C14H14N4OS2',318.4108,NULL,'A2436098E431CA3C-FICuS-01-4F','BD191669102A6532-FICTS-01-10','A2436098E431CA3C-uuuuu-01-FE','InChI=1S/C14H14N4OS2/c1-3-21-12-10-11(16-13(19)17-12)18(14(15-10)20-2)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3,(H,16,17,19)','InChIKey=CBCPTDUZXRLQMU-UHFFFAOYSA-N','CCSc1nc(=O)[nH]c2c1nc(SC)n2-c1ccccc1',NULL),
	(31660,0,0,'2487-40-3','Consistent with Molecular Formula','C5H4N4OS',168.1728,'2-Thioxanthine\n6-Hydroxypurine-2-thiol\n6-Hydroxy-2-mercaptopurine\n2-Mercapto-6-hydroxypurine\n6H-Purin-6-one, 1,2,3,7-tetrahydro-2-thioxo-\nXanthine, 2-thio-\nXanthine, 2-thio-','FBA5923B8FB1E26B-FICuS-01-85','991B1197DF69F65F-FICTS-01-4D','FBA5923B8FB1E26B-uuuuu-01-34','InChI=1S/C5H4N4OS/c10-4-2-3(7-1-6-2)8-5(11)9-4/h1H,(H3,6,7,8,9,10,11)','InChIKey=XNHFAGRBSMMFKL-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2nc[nH]c12',NULL),
	(31661,0,0,'5069-83-0','Consistent with Molecular Formula','C12H19N5S',265.3756,NULL,'957FA41701BB8A74-FICuS-01-58','08C35801A74C13DD-FICTS-01-2D','957FA41701BB8A74-uuuuu-01-07','InChI=1S/C12H19N5S/c1-2-3-4-5-6-7-18-11-9-10(15-8-14-9)16-12(13)17-11/h8H,2-7H2,1H3,(H3,13,14,15,16,17)','InChIKey=NNSRACXEGWULFL-UHFFFAOYSA-N','CCCCCCCSc1nc(N)nc2nc[nH]c12',NULL),
	(31662,0,1,'6266-72-4','Consistent with Molecular Formula','C14H13N5S',283.3502,NULL,'9C69CD58D62B58EE-FICuS-01-8B','9C69CD58D62B58EE-FICTS-01-6A','9C69CD58D62B58EE-uuuuu-01-3A','InChI=1S/C14H13N5S/c15-14-18-12-11(16-9-17-12)13(19-14)20-8-4-7-10-5-2-1-3-6-10/h1-7,9H,8H2,(H3,15,16,17,18,19)','InChIKey=UYLRIWLPRPMLQC-UHFFFAOYSA-N','Nc1nc(SC/C=C/c2ccccc2)c2[nH]cnc2n1','1'),
	(31663,0,0,'6950-19-2','Consistent with Molecular Formula','C12H9Cl2N5S',326.2026,NULL,'E079B9536B4C9B2E-FICuS-01-70','C69B6E90BF437995-FICTS-01-4B','E079B9536B4C9B2E-uuuuu-01-1F','InChI=1S/C12H9Cl2N5S/c13-7-2-1-6(8(14)3-7)4-20-11-9-10(17-5-16-9)18-12(15)19-11/h1-3,5H,4H2,(H3,15,16,17,18,19)','InChIKey=VIAYWERGAIDCLY-UHFFFAOYSA-N','Nc1nc(SCc2ccc(Cl)cc2Cl)c2[nH]cnc2n1',NULL),
	(31664,0,0,'5069-77-2','Consistent with Molecular Formula','C12H10ClN5S',291.7575,'Purine, 2-amino-6-(o-chlorobenzylthio)-\nPurine, 2-amino-6-[(o-chlorobenzyl)thio]-','AC91807AC086F07F-FICuS-01-69','AC91807AC086F07F-FICTS-01-48','AC91807AC086F07F-uuuuu-01-18','InChI=1S/C12H10ClN5S/c13-8-4-2-1-3-7(8)5-19-11-9-10(16-6-15-9)17-12(14)18-11/h1-4,6H,5H2,(H3,14,15,16,17,18)','InChIKey=MVHWVJKYFYSMKP-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2Cl)c2[nH]cnc2n1',NULL),
	(31665,0,0,'93305-01-2','Consistent with Molecular Formula','C8H11N5S',209.2684,'SKI 24488\nPurine, 2-amino-6-(isopropylthio)-\n1H-Purin-2-amine, 6-[(1-methylethyl)thio]-','42414A07A8889CB3-FICuS-01-48','1A3ABA49B84C700D-FICTS-01-48','42414A07A8889CB3-uuuuu-01-F7','InChI=1S/C8H11N5S/c1-4(2)14-7-5-6(11-3-10-5)12-8(9)13-7/h3-4H,1-2H3,(H3,9,10,11,12,13)','InChIKey=WDRFPZTXFRKFNW-UHFFFAOYSA-N','CC(C)Sc1nc(N)nc2nc[nH]c12',NULL),
	(31666,1,0,'93087-27-5','Consistent with Molecular Formula','C13H12N4S',256.3246,'1H-Purine, 6-[(1-phenylethyl)thio]-\nPurine, 6-(.alpha.-methylbenzylthio)-','1D7ED4FFB559DF0D-FICuS-01-9F','127CFBFE8980504E-FICTS-01-4D','1D7ED4FFB559DF0D-uuuuu-01-4E','InChI=1S/C13H12N4S/c1-9(10-5-3-2-4-6-10)18-13-11-12(15-7-14-11)16-8-17-13/h2-9H,1H3,(H,14,15,16,17)','InChIKey=XMBWDPDKBLQESI-UHFFFAOYSA-N','CC(Sc1ncnc2nc[nH]c12)c1ccccc1','1'),
	(31667,0,0,'6266-71-3','Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'5C13CF8B7D663B00-FICuS-01-62','5C13CF8B7D663B00-FICTS-01-41','5C13CF8B7D663B00-uuuuu-01-11','InChI=1S/C9H13N5O/c1-13(3-4-15)8-7-5-12-14(2)9(7)11-6-10-8/h5-6,15H,3-4H2,1-2H3','InChIKey=XODXOGYUTTVDKE-UHFFFAOYSA-N','CN(CCO)c1ncnc2c1cnn2C',NULL),
	(31668,0,0,'6950-18-1','Consistent with Molecular Formula','C10H15N5O2',237.2608,NULL,'8C60BEB87441479C-FICuS-01-60','8C60BEB87441479C-FICTS-01-3F','8C60BEB87441479C-uuuuu-01-0F','InChI=1S/C10H15N5O2/c1-14-9-8(6-13-14)10(12-7-11-9)15(2-4-16)3-5-17/h6-7,16-17H,2-5H2,1H3','InChIKey=JGVWYHQSDYUHRQ-UHFFFAOYSA-N','Cn1ncc2c(N(CCO)CCO)ncnc21',NULL),
	(31669,0,0,'1005-37-4','Consistent with Molecular Formula','C5H7ClN4',158.5901,NULL,'71EBE886B60AA2D9-FICuS-01-7A','71EBE886B60AA2D9-FICTS-01-59','71EBE886B60AA2D9-uuuuu-01-29','InChI=1S/C5H7ClN4/c1-8-4-2-3(6)9-5(7)10-4/h2H,1H3,(H3,7,8,9,10)','InChIKey=CXWJDRREGHIEMH-UHFFFAOYSA-N','CNc1cc(Cl)nc(N)n1',NULL),
	(31670,0,0,'54768-73-9','Consistent with Molecular Formula','C7H11ClN4',186.6437,NULL,'F3BEBCE96B68C080-FICuS-01-8B','F3BEBCE96B68C080-FICTS-01-6A','F3BEBCE96B68C080-uuuuu-01-3A','InChI=1S/C7H11ClN4/c1-2-3-10-6-4-5(8)11-7(9)12-6/h4H,2-3H2,1H3,(H3,9,10,11,12)','InChIKey=CJLHKXMIVVKVIW-UHFFFAOYSA-N','CCCNc1cc(Cl)nc(N)n1',NULL),
	(31671,0,0,'2238-53-1','Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'1403384CA054D812-FICuS-01-2A','1403384CA054D812-FICTS-01-09','1403384CA054D812-uuuuu-01-D9','InChI=1S/C7H9N5S/c1-12-3-9-4-5(12)10-7(8)11-6(4)13-2/h3H,1-2H3,(H2,8,10,11)','InChIKey=JSZRTOHSZPQKJZ-UHFFFAOYSA-N','CSc1nc(N)nc2c1ncn2C',NULL),
	(31672,0,0,'6266-70-2','Consistent with Molecular Formula','C7H9ClN4',184.6279,NULL,'6D6D0C6701B9BC4C-FICuS-01-73','6D6D0C6701B9BC4C-FICTS-01-52','6D6D0C6701B9BC4C-uuuuu-01-22','InChI=1S/C7H9ClN4/c1-2-3-10-6-4-5(8)11-7(9)12-6/h2,4H,1,3H2,(H3,9,10,11,12)','InChIKey=JKDZFWAOCTVIRR-UHFFFAOYSA-N','C=CCNc1cc(Cl)nc(N)n1',NULL),
	(31673,0,0,'6266-69-9','Consistent with Molecular Formula','C7H12N4S',184.2586,NULL,'6B277886FEF004BC-FICuS-01-6F','6B277886FEF004BC-FICTS-01-4E','6B277886FEF004BC-uuuuu-01-1E','InChI=1S/C7H12N4S/c1-3-9-5-4-6(12-2)11-7(8)10-5/h4H,3H2,1-2H3,(H3,8,9,10,11)','InChIKey=HQYFUYAKABOZDR-UHFFFAOYSA-N','CCNc1cc(SC)nc(N)n1',NULL),
	(31674,0,0,'13153-64-5','Consistent with Molecular Formula','C8H11N5S',209.2684,'SKI 24489\n9H-Purine, 2-amino-9-ethyl-6-(methylthio)-\n9H-Purine, 9-ethyl-6-(methylthio)-','357596A6EFBF4938-FICuS-01-6C','357596A6EFBF4938-FICTS-01-4B','357596A6EFBF4938-uuuuu-01-1B','InChI=1S/C8H11N5S/c1-3-13-4-10-5-6(13)11-8(9)12-7(5)14-2/h4H,3H2,1-2H3,(H2,9,11,12)','InChIKey=NLCAECHDWMZGNG-UHFFFAOYSA-N','CCn1cnc2c(SC)nc(N)nc21',NULL),
	(31675,2,0,NULL,'Consistent with Molecular Formula','C14H29?3ClN2O4S2',388.9671,NULL,'F9397D38D8431C2E-FICuS-01-66','F9397D38D8431C2E-FICTS-01-45','F9397D38D8431C2E-uuuuu-01-15','InChI=1S/C14H28N2O4S2.ClH/c1-3-19-13(17)11(15)9-21-7-5-6-8-22-10-12(16)14(18)20-4-2;/h11-12H,3-10,15-16H2,1-2H3;1H','InChIKey=CXHMGTMQVNDNFN-UHFFFAOYSA-N','*.*.*.CCOC(=O)C(N)CSCCCCSCC(N)C(=O)OCC.Cl','1'),
	(31676,2,0,'6266-68-8','Consistent with Molecular Formula','C10H18ClNO4S',283.7695,NULL,'4F77A9A7B3DDBDE5-FICuS-01-9E','4F77A9A7B3DDBDE5-FICTS-01-7D','4F8B0E428C5064AB-uuuuu-01-12','InChI=1S/C10H17NO4S.ClH/c1-4-14-8(12)7-6-16-10(3,11-7)9(13)15-5-2;/h7,11H,4-6H2,1-3H3;1H','InChIKey=GGBRGLLAEFENMY-UHFFFAOYSA-N','CCOC(=O)C1CSC(C)(C(=O)OCC)N1.Cl','1'),
	(31677,1,0,'6266-67-7','Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'D1D2C98689CAFC02-FICuS-01-7C','D1D2C98689CAFC02-FICTS-01-5B','D1D2C98689CAFC02-uuuuu-01-2B','InChI=1S/C19H17NO3/c1-20-12-16(14-9-5-6-10-17(14)20)15(19(22)23)11-18(21)13-7-3-2-4-8-13/h2-10,12,15H,11H2,1H3,(H,22,23)','InChIKey=CFCVZKGESVQTIL-UHFFFAOYSA-N','Cn1cc(C(CC(=O)c2ccccc2)C(=O)O)c2ccccc21','1'),
	(31678,1,0,'6266-66-6','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'BE1B8CDA0624B720-FICuS-01-68','BE1B8CDA0624B720-FICTS-01-47','BE1B8CDA0624B720-uuuuu-01-17','InChI=1S/C18H15NO3/c20-17(12-6-2-1-3-7-12)10-14(18(21)22)15-11-19-16-9-5-4-8-13(15)16/h1-9,11,14,19H,10H2,(H,21,22)','InChIKey=SJVMWLJNHPHNPT-UHFFFAOYSA-N','O=C(CC(C(=O)O)c1c[nH]c2ccccc12)c1ccccc1','1'),
	(31679,0,1,NULL,'Consistent with Molecular Formula','C13H9Cl2NO3',298.125,NULL,'F4AEFD46B6628F1C-FICuS-01-8D','F4AEFD46B6628F1C-FICTS-01-6C','04099AD1D0359349-uuuuu-01-E7','InChI=1S/C13H9Cl2NO3/c1-16-6-8(7-4-2-3-5-9(7)16)12(17)10(14)11(15)13(18)19/h2-6H,1H3,(H,18,19)/b11-10+','InChIKey=DWFOLCNMMIPOQT-ZHACJKMWSA-N','Cn1cc(C(=O)/C(Cl)=C(\\Cl)C(=O)O)c2ccccc21','1'),
	(31680,1,0,'6266-65-5','Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'AB948E12AB4117F4-FICuS-01-61','AB948E12AB4117F4-FICTS-01-40','AB948E12AB4117F4-uuuuu-01-10','InChI=1S/C20H19NO3/c1-13-19(15-10-6-7-11-17(15)21(13)2)16(20(23)24)12-18(22)14-8-4-3-5-9-14/h3-11,16H,12H2,1-2H3,(H,23,24)','InChIKey=XGUUQXUGNXOCLX-UHFFFAOYSA-N','Cc1c(C(CC(=O)c2ccccc2)C(=O)O)c2ccccc2n1C','1'),
	(31681,1,0,'6266-64-4','Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'F905438CEF2CA8D5-FICuS-01-7F','F905438CEF2CA8D5-FICTS-01-5E','F905438CEF2CA8D5-uuuuu-01-2E','InChI=1S/C22H20N2O3/c1-23-12-17(14-7-3-5-9-19(14)23)16(22(26)27)11-21(25)18-13-24(2)20-10-6-4-8-15(18)20/h3-10,12-13,16H,11H2,1-2H3,(H,26,27)','InChIKey=ITKPZUNQDZYWLR-UHFFFAOYSA-N','Cn1cc(C(=O)CC(C(=O)O)c2cn(C)c3ccccc23)c2ccccc21','1'),
	(31682,2,0,'7249-01-6','Consistent with Molecular Formula','C24H26N2',342.4828,NULL,'9F4D58C1B1DEB101-FICuS-01-6F','9F4D58C1B1DEB101-FICTS-01-4E','9F4D58C1B1DEB101-uuuuu-01-1E','InChI=1S/C24H26N2/c1-15-21(17-9-5-7-11-19(17)25-15)16-13-23(2,3)22-18-10-6-8-12-20(18)26-24(22,4)14-16/h5-12,14,22,25-26H,13H2,1-4H3','InChIKey=RDLLJFOTJJUYFF-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1=CC2(C)Nc3ccccc3C2C(C)(C)C1','1'),
	(31683,0,0,NULL,'Consistent with Molecular Formula','C4H7Cl2N3OZn',249.4048,NULL,'FDBC9F62E19D7D04-FICuS-01-8F','E4B830B406EDE89E-FICTS-01-5C','2296A6301D18681B-uuuuu-01-E2','InChI=1S/C4H7N3O.2ClH.Zn/c1-7-2-3(8)6-4(7)5;;;/h2H2,1H3,(H2,5,6,8);2*1H;/q;;;+2/p-2','InChIKey=FSTJUYRQYIWLSX-UHFFFAOYSA-L','CN1CC(=O)N=C1N.Cl[Zn]Cl',NULL),
	(31684,2,0,'18309-32-5','Consistent with Molecular Formula','C10H14O',150.22,'VERBENONE\nD-Verbenone\nd-Verbenone\n(+)-Verbenone\nVERBENONE,(D)\nVerbenone, (+)-\n(1R-cis)-4,6,6-Trimethylbicyclo[3.1.1]hept-3-ene-2-one\nBicyclo[3.1.1]hept-3-en-2-one, 4,6,6-trimethyl-, (1R-cis)-\nBicyclo[3.1.1]hept-3-en-2-one, 4,6,6-trimethyl-, (1R)-\n2-Pinen-4-one, (1R,5R)-(+)-\nVerbenone','0D913C49B12274CD-FICuS-01-51','0D913C49B12274CD-FICTS-01-30','D8C4A7E46D329B8E-uuuuu-01-31','InChI=1S/C10H14O/c1-6-4-9(11)8-5-7(6)10(8,2)3/h4,7-8H,5H2,1-3H3/t7-,8+/m1/s1','InChIKey=DCSCXTJOXBUFGB-SFYZADRCSA-N','CC1=CC(=O)C2CC1C2(C)C','1'),
	(31685,1,0,'16091-70-6','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'C51830243DE32AE7-FICuS-01-4F','C51830243DE32AE7-FICTS-01-2E','C51830243DE32AE7-uuuuu-01-FE','InChI=1S/C10H16O3/c1-7(11)4-5-8-6-9(12)13-10(8,2)3/h8H,4-6H2,1-3H3','InChIKey=AWQSAIIDOMEEOD-UHFFFAOYSA-N','CC(=O)CCC1CC(=O)OC1(C)C','1'),
	(31686,1,0,'6266-61-1','Consistent with Molecular Formula','C10H16O4',200.234,'Heptanedioic acid, 3-(1-hydroxy-1-methylethyl)-, .gamma.-lactone\n3-Furanbutanoic acid, tetrahydro-2,2-dimethyl-5-oxo-','B1271548EF166416-FICuS-01-38','B1271548EF166416-FICTS-01-17','B1271548EF166416-uuuuu-01-E7','InChI=1S/C10H16O4/c1-10(2)7(6-9(13)14-10)4-3-5-8(11)12/h7H,3-6H2,1-2H3,(H,11,12)','InChIKey=FVWCTLKSICLGOZ-UHFFFAOYSA-N','CC1(C)OC(=O)CC1CCCC(=O)O','1'),
	(31687,0,0,'613-54-7','Consistent with Molecular Formula','C12H9BrO',249.1065,'2-BROMO-2\'-ACETONAPHTHONE\n2-BROMO-2\'-ACETONAPHTHONE','013291CA1B3C8DF7-FICuS-01-5D','013291CA1B3C8DF7-FICTS-01-3C','013291CA1B3C8DF7-uuuuu-01-0C','InChI=1S/C12H9BrO/c13-8-12(14)11-6-5-9-3-1-2-4-10(9)7-11/h1-7H,8H2','InChIKey=YHXHHGDUANVQHE-UHFFFAOYSA-N','O=C(CBr)c1ccc2ccccc2c1',NULL),
	(31688,0,0,'581-40-8','Consistent with Molecular Formula','C12H12',156.2268,'Guajen\n2,3-Dimethylnaphthalene\nNaphthalene, 2,3-dimethyl-\nNaphthalene, 2,3-dimethyl-','DAF17D199FF19123-FICuS-01-6D','DAF17D199FF19123-FICTS-01-4C','DAF17D199FF19123-uuuuu-01-1C','InChI=1S/C12H12/c1-9-7-11-5-3-4-6-12(11)8-10(9)2/h3-8H,1-2H3','InChIKey=WWGUMAYGTYQSGA-UHFFFAOYSA-N','Cc1cc2ccccc2cc1C',NULL),
	(31689,0,0,'582-16-1','Consistent with Molecular Formula','C12H12',156.2268,'2,7-Dimethylnaphthalene\nNaphthalene, 2,7-dimethyl-\nNaphthalene, 2,7-dimethyl-','807946FDDE292699-FICuS-01-61','807946FDDE292699-FICTS-01-40','807946FDDE292699-uuuuu-01-10','InChI=1S/C12H12/c1-9-3-5-11-6-4-10(2)8-12(11)7-9/h3-8H,1-2H3','InChIKey=LRQYSMQNJLZKPS-UHFFFAOYSA-N','Cc1ccc2ccc(C)cc2c1',NULL),
	(31690,0,0,'581-42-0','Consistent with Molecular Formula','C12H12',156.2268,'2,6-Dimethylnaphthalene\nNaphthalene, 2,6-dimethyl-\nNaphthalene, 2,6-dimethyl-','1950F442D23FDBC0-FICuS-01-5E','1950F442D23FDBC0-FICTS-01-3D','1950F442D23FDBC0-uuuuu-01-0D','InChI=1S/C12H12/c1-9-3-5-12-8-10(2)4-6-11(12)7-9/h3-8H,1-2H3','InChIKey=YGYNBBAUIYTWBF-UHFFFAOYSA-N','Cc1ccc2cc(C)ccc2c1',NULL),
	(31691,0,0,'6266-59-7','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'FA7C9D345C4CC480-FICuS-01-7A','FA7C9D345C4CC480-FICTS-01-59','FA7C9D345C4CC480-uuuuu-01-29','InChI=1S/C12H12O2/c1-7-5-9-10(6-8(7)2)12(14)4-3-11(9)13/h3-6,13-14H,1-2H3','InChIKey=ZEZRUNGKHBAXPF-UHFFFAOYSA-N','Cc1cc2c(O)ccc(O)c2cc1C',NULL),
	(31692,0,0,'6266-58-6','Consistent with Molecular Formula','C16H16N4O4',328.3268,'X 14\nU 2112\nNSC 3064\n6,7-Dimethyl-9-(2-acetoxyethyl)isoalloxazine\n10-(2-Acetoxyethyl)-7,8-dimethylisoalloxazine\n7,8-Dimethyl-10-(2-acetoxyethyl)isoalloxazine\n7,8-Dimethyl-10-(2\'-acetoxyethyl)isoalloxazine\nIsoalloxazine, 10-(2-hydroxyethyl)-7,8-dimethyl-, acetate\nWLN: T C666 BN DNVMV INJ B2OV1 L1 M1\nBenzo[g]pteridine-2,4(1H,3H)-dione, 10-[2-(acetyloxy)ethyl]-7,8-dimethyl-\nIsoalloxazine, 10-(2-hydroxyethyl)-7,8-dimethyl-, acetate (ester)','3E0E9563BF8ACBB3-FICuS-01-86','3E0E9563BF8ACBB3-FICTS-01-65','3E0E9563BF8ACBB3-uuuuu-01-35','InChI=1S/C16H16N4O4/c1-8-6-11-12(7-9(8)2)20(4-5-24-10(3)21)14-13(17-11)15(22)19-16(23)18-14/h6-7H,4-5H2,1-3H3,(H,19,22,23)','InChIKey=PVRDHKBVCDWVPD-UHFFFAOYSA-N','CC(=O)OCCn1c2nc(=O)[nH]c(=O)c-2nc2cc(C)c(C)cc21',NULL),
	(31693,0,0,'6266-57-5','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'9E42F059CAB52EF8-FICuS-01-7F','9E42F059CAB52EF8-FICTS-01-5E','9E42F059CAB52EF8-uuuuu-01-2E','InChI=1S/C16H16O3/c1-18-14-7-3-5-12(9-14)10-16(17)13-6-4-8-15(11-13)19-2/h3-9,11H,10H2,1-2H3','InChIKey=FBXWRCMGXUGQIL-UHFFFAOYSA-N','COc1cccc(CC(=O)c2cccc(OC)c2)c1',NULL),
	(31694,0,1,'6266-45-1','Consistent with Molecular Formula','C16H19ClN2',274.7925,NULL,'13D574A9107987D5-FICuS-01-42','13D574A9107987D5-FICTS-01-21','1329D34C2FF45E9B-uuuuu-01-1A','InChI=1S/C16H18N2.ClH/c1-11(13-3-7-15(17)8-4-13)12(2)14-5-9-16(18)10-6-14;/h3-10H,17-18H2,1-2H3;1H','InChIKey=YFURXVSRHIGCQC-UHFFFAOYSA-N','C/C(=C(/C)c1ccc(N)cc1)c1ccc(N)cc1.Cl','1'),
	(31695,0,0,'6266-44-0','Consistent with Molecular Formula','C16H22ClN2O4',341.8138,NULL,'790550CC52BB9586-FICuS-01-4E','790550CC52BB9586-FICTS-01-2D','ACEA23219CC58177-uuuuu-01-13','InChI=1S/C16H22N2.ClHO4/c1-15-7-5-11-17(13-15)9-3-4-10-18-12-6-8-16(2)14-18;2-1(3,4)5/h5-8,11-14H,3-4,9-10H2,1-2H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=HYEPCLUOUFCZOC-UHFFFAOYSA-M','Cc1ccc[n+](CCCC[n+]2cccc(C)c2)c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(31696,0,0,'6266-43-9','Consistent with Molecular Formula','C16H22BrN2',322.2672,NULL,'90353066534FE836-FICuS-01-2F','90353066534FE836-FICTS-01-0E','A3185A4D021724A2-uuuuu-01-E4','InChI=1S/C16H22N2.BrH/c1-15-5-11-17(12-6-15)9-3-4-10-18-13-7-16(2)8-14-18;/h5-8,11-14H,3-4,9-10H2,1-2H3;1H/q+2;/p-1','InChIKey=XACHZTAVEBCMHP-UHFFFAOYSA-M','Cc1cc[n+](CCCC[n+]2ccc(C)cc2)cc1.[Br-]',NULL),
	(31697,0,0,NULL,'Consistent with Molecular Formula','C17H13BrClNO3',394.6516,'Quinolinium, 3-bromo-1-(3,4-dihydroxyphenacyl)- chloride\nQuinolinium, 3-bromo-1-[2-(3,4-dihydroxyphenyl)-2-oxoethyl]-, chloride','3D497F0D8D052F6E-FICuS-01-70','3D497F0D8D052F6E-FICTS-01-4F','1F3C2CA7119705C8-uuuuu-01-02','InChI=1S/C17H12BrNO3.ClH/c18-13-7-11-3-1-2-4-14(11)19(9-13)10-17(22)12-5-6-15(20)16(21)8-12;/h1-9H,10H2,(H-,20,21,22);1H','InChIKey=PGUJZPYLIPLJNV-UHFFFAOYSA-N','O=C(C[n+]1cc(Br)cc2ccccc21)c1ccc(O)c(O)c1.[Cl-]',NULL),
	(31698,1,0,'6266-42-8','Consistent with Molecular Formula','C17H22ClN',275.8205,'Ethylamine, 1,2-diphenyl-N-propyl-, hydrochloride\nPhenethylamine, .alpha.-phenyl-N-propyl-, hydrochloride\nWLN: 3MYR&1R &GH\nBenzeneethanamine, .alpha.-phenyl-N-propyl-, hydrochloride','B573E524CD36F009-FICuS-01-57','B573E524CD36F009-FICTS-01-36','B58F42C1F2BB2947-uuuuu-01-17','InChI=1S/C17H21N.ClH/c1-2-13-18-17(16-11-7-4-8-12-16)14-15-9-5-3-6-10-15;/h3-12,17-18H,2,13-14H2,1H3;1H','InChIKey=TWLUQYYWLRMIFH-UHFFFAOYSA-N','CCCNC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(31699,0,0,NULL,'Consistent with Molecular Formula','C19H14BrN',336.2303,NULL,'AC5CD002A220A72A-FICuS-01-59','AC5CD002A220A72A-FICTS-01-38','6111FA6BF0ACFD7F-uuuuu-01-3F','InChI=1S/C19H14N.BrH/c1-3-11-17-15(7-1)9-5-13-19(17)20-14-6-10-16-8-2-4-12-18(16)20;/h1-14H;1H/q+1;/p-1','InChIKey=LFWRUAYOKXNUDE-UHFFFAOYSA-M','[Br-].c1ccc2c(-[n+]3cccc4ccccc43)cccc2c1',NULL),
	(31700,0,0,'6266-41-7','Consistent with Molecular Formula','C20H18BrN2',366.2796,NULL,'0A1A576013D21E63-FICuS-01-35','0A1A576013D21E63-FICTS-01-14','39373D4B428AD2F7-uuuuu-01-0B','InChI=1S/C20H18N2.BrH/c1-3-7-19-15-21(11-9-17(19)5-1)13-14-22-12-10-18-6-2-4-8-20(18)16-22;/h1-12,15-16H,13-14H2;1H/q+2;/p-1','InChIKey=BOCPZIRRNZQIIG-UHFFFAOYSA-M','[Br-].c1ccc2c[n+](CC[n+]3ccc4ccccc4c3)ccc2c1',NULL),
	(31701,1,0,'17033-74-8','Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'A6942E87B4F7703A-FICuS-01-5F','A6942E87B4F7703A-FICTS-01-3E','A66889628B7AA974-uuuuu-01-0B','InChI=1S/C20H25NO.ClH/c21-19(13-15-7-3-1-4-8-15)18-14-17(11-12-20(18)22)16-9-5-2-6-10-16;/h1,3-4,7-8,11-12,14,16,19,22H,2,5-6,9-10,13,21H2;1H','InChIKey=YXGDBZRLQISHKZ-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)c1cc(C2CCCCC2)ccc1O','1'),
	(31702,0,0,'6266-40-6','Consistent with Molecular Formula','C20H30BrN2',378.3744,NULL,'0F0F7EF76D292052-FICuS-01-5A','0F0F7EF76D292052-FICTS-01-39','3C2214DC3C71ECC6-uuuuu-01-1B','InChI=1S/C20H30N2.BrH/c1(3-5-9-15-21-17-11-7-12-18-21)2-4-6-10-16-22-19-13-8-14-20-22;/h7-8,11-14,17-20H,1-6,9-10,15-16H2;1H/q+2;/p-1','InChIKey=CAIVAEUWUYOERX-UHFFFAOYSA-M','[Br-].c1cc[n+](CCCCCCCCCC[n+]2ccccc2)cc1',NULL),
	(31703,0,0,'6266-39-3','Consistent with Molecular Formula','C21H20BrN2O',396.3058,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C21H20N2O.BrH/c24-19(15-22-13-5-9-17-7-1-3-11-20(17)22)16-23-14-6-10-18-8-2-4-12-21(18)23;/h1-14,19,24H,15-16H2;1H/q+2;/p-1','InChIKey=BSBBJTDVIZYIHR-UHFFFAOYSA-M','OC(C[n+]1cccc2ccccc21)C[n+]1cccc2ccccc21.[Br-]',NULL),
	(31704,3,0,NULL,'Consistent with Molecular Formula','C22H29NO6S',435.5342,'LOBELINE, HEMISULFATE','0241F304FE9DF5E4-FICuS-01-67','0241F304FE9DF5E4-FICTS-01-46','70B8AB180CDC8046-uuuuu-01-0F','InChI=1S/C22H27NO2.H2O4S/c1-23-19(15-21(24)17-9-4-2-5-10-17)13-8-14-20(23)16-22(25)18-11-6-3-7-12-18;1-5(2,3)4/h2-7,9-12,19-21,24H,8,13-16H2,1H3;(H2,1,2,3,4)','InChIKey=BEDBXOIWRNCGAU-UHFFFAOYSA-N','CN1C(CC(=O)c2ccccc2)CCCC1CC(O)c1ccccc1.O=S(=O)(O)O','1'),
	(31705,0,2,'6266-37-1','Consistent with Molecular Formula','C28H26N4O2',450.539,NULL,'41C264BE94918F54-FICuS-01-50','A2F95E2DEEEB1FD6-FICTS-01-8A','41C264BE94918F54-uuuuu-01-FF','InChI=1S/C28H26N4O2/c1-33-25-17-13-21(14-18-25)27(31-29-23-9-5-3-6-10-23)28(22-15-19-26(34-2)20-16-22)32-30-24-11-7-4-8-12-24/h3-20,29-30H,1-2H3/b31-27+,32-28+','InChIKey=OOLDGFBZCQRYGL-WWQQVGJXSA-N','COc1ccc(C(=N\\Nc2ccccc2)/C(=N/Nc2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(31706,0,0,'654-42-2','Consistent with Molecular Formula','C8H10O2',138.1658,'m-XHQ\nm-Xylene-2,5-diol\nm-Xylohydroquinone\n2,6-Xylohydroquinone\n2,6-Dimethylhydroquinone\n2,6-Dimethyl-p-benzohydroquinone\n1,4-Benzenediol, 2,6-dimethyl-\nHydroquinone, 2,6-dimethyl-','63CEC20EF1F97199-FICuS-01-72','63CEC20EF1F97199-FICTS-01-51','63CEC20EF1F97199-uuuuu-01-21','InChI=1S/C8H10O2/c1-5-3-7(9)4-6(2)8(5)10/h3-4,9-10H,1-2H3','InChIKey=SGWZVZZVXOJRAQ-UHFFFAOYSA-N','Cc1cc(O)cc(C)c1O',NULL),
	(31707,4,0,'7249-00-5','Consistent with Molecular Formula','C23H31NO3',369.5028,NULL,'83771F7C52E38AB8-FICuS-01-63','83771F7C52E38AB8-FICTS-01-42','6BC41D79A8159D15-uuuuu-01-0C','InChI=1S/C23H31NO3/c1-23-7-6-17-18(20(23)4-5-22(23)26)3-2-15-13-21(25)16(12-19(15)17)14-24-8-10-27-11-9-24/h12-13,17-18,20,25H,2-11,14H2,1H3/t17-,18+,20-,23-/m0/s1','InChIKey=FJWJRQPFLAFCSE-KQZHTCIUSA-N','CC12CCC3c4cc(CN5CCOCC5)c(O)cc4CCC3C1CCC2=O','1'),
	(31708,4,0,NULL,'Consistent with Molecular Formula','C23H33NO2',355.5192,NULL,'6E78E44C74FC5315-FICuS-01-63','6E78E44C74FC5315-FICTS-01-42','AC6841E9CE32537F-uuuuu-01-1D','InChI=1S/C23H33NO2/c1-4-24(5-2)14-16-12-19-15(13-21(16)25)6-7-18-17(19)10-11-23(3)20(18)8-9-22(23)26/h12-13,17-18,20,25H,4-11,14H2,1-3H3/t17-,18+,20-,23-/m0/s1','InChIKey=SYEMTPLYSXPSEN-KQZHTCIUSA-N','CCN(CC)Cc1cc2c(cc1O)CCC1C2CCC2(C)C(=O)CCC12','1'),
	(31709,4,0,NULL,'Consistent with Molecular Formula','C24H33NO2',367.5302,NULL,'9B922BD9F1E95B3B-FICuS-01-7F','9B922BD9F1E95B3B-FICTS-01-5E','35D80933002CEC4E-uuuuu-01-FF','InChI=1S/C24H33NO2/c1-24-10-9-18-19(21(24)7-8-23(24)27)6-5-16-14-22(26)17(13-20(16)18)15-25-11-3-2-4-12-25/h13-14,18-19,21,26H,2-12,15H2,1H3/t18-,19+,21-,24-/m0/s1','InChIKey=ZOBOHJOQEOEZJP-ORVPSHMPSA-N','CC12CCC3c4cc(CN5CCCCC5)c(O)cc4CCC3C1CCC2=O','1'),
	(31710,0,0,'6266-36-0','Consistent with Molecular Formula','C3H7BrN4O2',211.0179,NULL,'3B87726BF40F2106-FICuS-01-45','3B87726BF40F2106-FICTS-01-24','3B87726BF40F2106-uuuuu-01-F4','InChI=1S/C3H7BrN4O2/c4-1-2-6-3(5)7-8(9)10/h1-2H2,(H3,5,6,7)','InChIKey=PSCNIDRSTKFGCP-UHFFFAOYSA-N','N=C(NCCBr)N[N+](=O)[O-]',NULL),
	(31711,1,0,'6266-35-9','Consistent with Molecular Formula','C3H9Cl2N',130.0168,NULL,'EB81A40ADEF76C9D-FICuS-01-99','EB81A40ADEF76C9D-FICTS-01-78','EB7D03EFE17AB5D3-uuuuu-01-42','InChI=1S/C3H8ClN.ClH/c1-3(4)2-5;/h3H,2,5H2,1H3;1H','InChIKey=VSBDRUDRPGMLHR-UHFFFAOYSA-N','CC(Cl)CN.Cl','1'),
	(31712,1,0,'6950-16-9','Consistent with Molecular Formula','C4H10N4O3',162.148,NULL,'7438085C05559681-FICuS-01-24','7438085C05559681-FICTS-01-03','7438085C05559681-uuuuu-01-D3','InChI=1S/C4H10N4O3/c1-3(9)2-6-4(5)7-8(10)11/h3,9H,2H2,1H3,(H3,5,6,7)','InChIKey=YSYLKPWBYGXZQE-UHFFFAOYSA-N','CC(O)CNC(=N)N[N+](=O)[O-]','1'),
	(31713,0,0,'6266-34-8','Consistent with Molecular Formula','C5H10N4O3',174.159,NULL,'76F9E775810DC323-FICuS-01-53','288EAACE36EA9306-FICTS-01-58','76F9E775810DC323-uuuuu-01-02','InChI=1S/C5H10N4O3/c10-4-3-8-2-1-6-5(8)7-9(11)12/h10H,1-4H2,(H,6,7)','InChIKey=QDUKYHGZHDVSQP-UHFFFAOYSA-N','O=[N+]([O-])NC1=NCCN1CCO',NULL),
	(31714,0,0,'6266-33-7','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'E452A5E09735EC93-FICuS-01-5E','E452A5E09735EC93-FICTS-01-3D','E452A5E09735EC93-uuuuu-01-0D','InChI=1S/C9H12N4O2/c10-9(12-13(14)15)11-7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H3,10,11,12)','InChIKey=ZVGFFVGTLFFSLK-UHFFFAOYSA-N','N=C(NCCc1ccccc1)N[N+](=O)[O-]',NULL),
	(31715,0,0,'6266-32-6','Consistent with Molecular Formula','C5H6N4O3',170.1274,NULL,'6C77DDC924696277-FICuS-01-5D','3EAE216C83DB2D29-FICTS-01-52','6C77DDC924696277-uuuuu-01-0C','InChI=1S/C5H6N4O3/c6-9-4(11)2-1-7-5(12)8-3(2)10/h1H,6H2,(H,9,11)(H2,7,8,10,12)','InChIKey=DNTNUMKNOCHZEQ-UHFFFAOYSA-N','NNC(=O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(31716,0,0,'6266-31-5','Consistent with Molecular Formula','C6H5N5O3',195.1372,NULL,'461C015186A10088-FICuS-01-1C','64695FB37EAA4F03-FICTS-01-4A','461C015186A10088-uuuuu-01-CB','InChI=1S/C6H5N5O3/c7-11-9-2-4(12)3-1-8-6(14)10-5(3)13/h1H,2H2,(H2,8,10,13,14)','InChIKey=QWGHGQJMUGAQJR-UHFFFAOYSA-N','[N-]=[N+]=NCC(=O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(31717,1,0,'6266-30-4','Consistent with Molecular Formula','C23H24N4O2',388.4682,NULL,'87278DAACDDC09F0-FICuS-01-8A','87278DAACDDC09F0-FICTS-01-69','87278DAACDDC09F0-uuuuu-01-39','InChI=1S/C23H24N4O2/c28-22(29)18-11-12-20-19(13-18)21(24-14-16-7-3-1-4-8-16)27-23(26-20)25-15-17-9-5-2-6-10-17/h1-10,18H,11-15H2,(H,28,29)(H2,24,25,26,27)','InChIKey=XMTDLARIWXOOOM-UHFFFAOYSA-N','O=C(O)C1CCc2nc(NCc3ccccc3)nc(NCc3ccccc3)c2C1','1'),
	(31718,1,0,'6266-29-1','Consistent with Molecular Formula','C23H25BrN4',437.3813,NULL,'0F57F2678BA5E2F0-FICuS-01-6B','0F57F2678BA5E2F0-FICTS-01-4A','0F57F2678BA5E2F0-uuuuu-01-1A','InChI=1S/C23H25BrN4/c24-14-19-11-12-21-20(13-19)22(25-15-17-7-3-1-4-8-17)28-23(27-21)26-16-18-9-5-2-6-10-18/h1-10,19H,11-16H2,(H2,25,26,27,28)','InChIKey=QUPFEIXIGKMCQU-UHFFFAOYSA-N','BrCC1CCc2nc(NCc3ccccc3)nc(NCc3ccccc3)c2C1','1'),
	(31719,0,0,'6266-28-0','Consistent with Molecular Formula','C18H24N4O3',344.4126,NULL,'8566A30C4374487E-FICuS-01-41','D36116B92A5263E6-FICTS-01-24','7A690BC21CAC67A7-uuuuu-01-21','InChI=1S/C16H20N4O.C2H4O2/c1-8-6-10-11(7-9(8)2)20(5)13-12(16(10,3)4)14(21)19-15(17)18-13;1-2(3)4/h6-7H,1-5H3,(H3,17,18,19,21);1H3,(H,3,4)','InChIKey=PIYJBPNJRAHAPG-UHFFFAOYSA-N','CC(=O)O.Cc1cc2c(cc1C)C(C)(C)c1c([nH]c(N)nc1=O)N2C',NULL),
	(31720,0,0,'7401-01-6','Consistent with Molecular Formula','C24H25N2O4PS',468.5063,NULL,'3B8C1DD32F7F7721-FICuS-01-69','3B8C1DD32F7F7721-FICTS-01-48','3B8C1DD32F7F7721-uuuuu-01-18','InChI=1S/C24H25N2O4PS/c1-3-29-23(27)18-10-14-20(15-11-18)25-31(32,22-8-6-5-7-9-22)26-21-16-12-19(13-17-21)24(28)30-4-2/h5-17H,3-4H2,1-2H3,(H2,25,26,32)','InChIKey=GAEJUXSFDAEECA-UHFFFAOYSA-N','CCOC(=O)c1ccc(NP(=S)(Nc2ccc(C(=O)OCC)cc2)c2ccccc2)cc1',NULL),
	(31721,4,0,NULL,'Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'FD142B17A3E739B4-FICuS-01-64','FD142B17A3E739B4-FICTS-01-43','FD142B17A3E739B4-uuuuu-01-13','InChI=1S/C12H20O6/c1-10(2)15-7-5-14-9-12(6-13,8(7)16-10)18-11(3,4)17-9/h7-9,13H,5-6H2,1-4H3','InChIKey=HVDRMLNGZJXRDH-UHFFFAOYSA-N','CC1(C)OC2COC3OC(C)(C)OC3(CO)C2O1','1'),
	(31722,4,0,'7143-89-7','Consistent with Molecular Formula','C34H28O10',596.5892,NULL,'8B1DD7E720FFCB45-FICuS-01-89','8B1DD7E720FFCB45-FICTS-01-68','8B1DD7E720FFCB45-uuuuu-01-38','InChI=1S/C34H28O10/c35-30(23-13-5-1-6-14-23)40-22-34(39)29(44-33(38)26-19-11-4-12-20-26)28(43-32(37)25-17-9-3-10-18-25)27(21-41-34)42-31(36)24-15-7-2-8-16-24/h1-20,27-29,39H,21-22H2','InChIKey=SCEVOPPMGXOQLM-UHFFFAOYSA-N','O=C(OCC1(O)OCC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(31723,0,0,'6266-27-9','Consistent with Molecular Formula','C12H14ClNO4',271.6999,NULL,'ACB66D60F367CC04-FICuS-01-73','ACB66D60F367CC04-FICTS-01-52','ACB66D60F367CC04-uuuuu-01-22','InChI=1S/C12H14ClNO4/c1-2-14(4-3-13)10-6-8(11(15)16)5-9(7-10)12(17)18/h5-7H,2-4H2,1H3,(H,15,16)(H,17,18)','InChIKey=UQISITRJULHNFM-UHFFFAOYSA-N','CCN(CCCl)c1cc(C(=O)O)cc(C(=O)O)c1',NULL),
	(31724,0,0,'6266-26-8','Consistent with Molecular Formula','C14H18ClNO4',299.7535,NULL,'1A4E8C23D53B319A-FICuS-01-5E','1A4E8C23D53B319A-FICTS-01-3D','1A4E8C23D53B319A-uuuuu-01-0D','InChI=1S/C14H18ClNO4/c1-4-16(6-5-15)12-8-10(13(17)19-2)7-11(9-12)14(18)20-3/h7-9H,4-6H2,1-3H3','InChIKey=SNBDVFOVSCOAFP-UHFFFAOYSA-N','CCN(CCCl)c1cc(C(=O)OC)cc(C(=O)OC)c1',NULL),
	(31725,0,0,NULL,'Consistent with Molecular Formula','C15H23Cl3N6',393.7459,NULL,'8E760DC142145C6B-FICuS-01-54','F6F880DBEACFCBF5-FICTS-01-9D','8E8AAA247D998525-uuuuu-01-15','InChI=1S/C15H22Cl2N6.ClH/c1-15(2)21-13(18)20-14(19)23(15)12-5-3-11(4-6-12)22(9-7-16)10-8-17;/h3-6H,7-10H2,1-2H3,(H4,18,19,20,21);1H','InChIKey=OADWQZQQBUAIMQ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(N(CCCl)CCCl)cc1.Cl',NULL),
	(31726,5,0,'16749-46-5','Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'C246E2544B7F4B05-FICuS-01-54','C246E2544B7F4B05-FICTS-01-33','C246E2544B7F4B05-uuuuu-01-03','InChI=1S/C9H16O5/c1-4(10)6-5(11)7-8(12-6)14-9(2,3)13-7/h4-8,10-11H,1-3H3','InChIKey=GPJBZMMVKBJPAZ-UHFFFAOYSA-N','CC(O)C1OC2OC(C)(C)OC2C1O','1'),
	(31727,5,0,'2875-90-3','Consistent with Molecular Formula','C10H14O7',246.2164,NULL,'2C182B30AE937434-FICuS-01-40','2C182B30AE937434-FICTS-01-1F','2C182B30AE937434-uuuuu-01-EF','InChI=1S/C10H14O7/c1-10(2)16-7-5(11)6(15-8(7)17-10)4-3-13-9(12)14-4/h4-8,11H,3H2,1-2H3','InChIKey=DWFWWJKAUQNBCK-UHFFFAOYSA-N','CC1(C)OC2OC(C3COC(=O)O3)C(O)C2O1','1'),
	(31728,0,0,NULL,'Consistent with Molecular Formula','C12H9N5O2',255.2354,NULL,'0E5F04EDE6FD2407-FICuS-01-76','04F945E252972BFA-FICTS-01-3B','0E5F04EDE6FD2407-uuuuu-01-25','InChI=1S/C12H9N5O2/c18-12(19)7-1-3-8(4-2-7)17-11-9-10(14-5-13-9)15-6-16-11/h1-6H,(H,18,19)(H2,13,14,15,16,17)','InChIKey=HIPVRKVLPDDNQM-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2ncnc3nc[nH]c23)cc1',NULL),
	(31729,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN5O2',331.7609,NULL,'8C2C99D0B4AA009C-FICuS-01-71','8C2C99D0B4AA009C-FICTS-01-50','8C2C99D0B4AA009C-uuuuu-01-20','InChI=1S/C15H14ClN5O2/c1-2-23-12(22)7-21-9-19-13-14(17-8-18-15(13)21)20-11-5-3-10(16)4-6-11/h3-6,8-9H,2,7H2,1H3,(H,17,18,20)','InChIKey=GRZHGZVUENNXNQ-UHFFFAOYSA-N','CCOC(=O)Cn1cnc2c(Nc3ccc(Cl)cc3)ncnc21',NULL),
	(31730,0,0,'6973-15-5','Consistent with Molecular Formula','C14H16ClN5',289.7669,NULL,'D875184523B11D28-FICuS-01-38','D875184523B11D28-FICTS-01-17','D889BFA01C3CC466-uuuuu-01-29','InChI=1S/C14H15N5.ClH/c1-2-15-13-12-14(17-9-16-13)18-10-19(12)8-11-6-4-3-5-7-11;/h3-7,9-10H,2,8H2,1H3,(H,15,16,17);1H','InChIKey=YPCWNVDBKKNUFW-UHFFFAOYSA-N','CCNc1ncnc2ncn(Cc3ccccc3)c12.Cl',NULL),
	(31731,0,0,'39931-19-6','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'6EABCE598FEF7F87-FICuS-01-B0','6EABCE598FEF7F87-FICTS-01-8F','6EABCE598FEF7F87-uuuuu-01-5F','InChI=1S/C10H21NO/c1-2-3-9-12-10-11-7-5-4-6-8-11/h2-10H2,1H3','InChIKey=IHVXBLLYUDTMIL-UHFFFAOYSA-N','CCCCOCN1CCCCC1',NULL),
	(31732,0,1,'13516-49-9','Consistent with Molecular Formula','C12H12N6',240.267,NULL,'59E927D2237652C5-FICuS-01-43','AC1C0DA1D4B19D21-FICTS-01-4F','59E927D2237652C5-uuuuu-01-F2','InChI=1S/C12H12N6/c13-17-12-10-11(14-7-15-12)16-8-18(10)6-9-4-2-1-3-5-9/h1-5,7-8H,6,13H2,(H,14,15,17)','InChIKey=AYXUVDMYJQUMAZ-UHFFFAOYSA-N','N/N=c1\\nc[nH]c2ncn(Cc3ccccc3)c12','1'),
	(31733,4,0,'146-77-0','Consistent with Molecular Formula','C10H12ClN5O4',301.6889,'Cl AS\n2 ClAdo\n2-Chloroadenosine\nAdenosine, 2-chloro-\nAdenosine, 2-chloro-','7369775B21E2DC1D-FICuS-01-5B','7369775B21E2DC1D-FICTS-01-3A','7369775B21E2DC1D-uuuuu-01-0A','InChI=1S/C10H12ClN5O4/c11-10-14-7(12)4-8(15-10)16(2-13-4)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,14,15)','InChIKey=BIXYYZIIJIXVFW-UHFFFAOYSA-N','Nc1nc(Cl)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(31734,4,1,NULL,'Consistent with Molecular Formula','C12H21?N7O5',343.3418,NULL,'FA76968711CC7819-FICuS-01-5A','FA76968711CC7819-FICTS-01-39','A1B420189CC1B60B-uuuuu-01-03','InChI=1S/C10H15N7O4.C2H6O/c11-7-4-8(15-10(14-7)16-12)17(2-13-4)9-6(20)5(19)3(1-18)21-9;1-2-3/h2-3,5-6,9,18-20H,1,12H2,(H3,11,14,15,16);3H,2H2,1H3','InChIKey=KZKVLECTGPOLKL-UHFFFAOYSA-N','*.CCO.N/N=c1\\nc(N)c2ncn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(31735,4,0,'13364-95-9','Consistent with Molecular Formula','C11H16N6O4',296.2852,NULL,'409F81402507DEC3-FICuS-01-44','409F81402507DEC3-FICTS-01-23','409F81402507DEC3-uuuuu-01-F3','InChI=1S/C11H16N6O4/c1-13-11-15-8(12)5-9(16-11)17(3-14-5)10-7(20)6(19)4(2-18)21-10/h3-4,6-7,10,18-20H,2H2,1H3,(H3,12,13,15,16)','InChIKey=UZWXAPMSNDKDNK-UHFFFAOYSA-N','CNc1nc(N)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(31736,4,0,'24723-77-1','Consistent with Molecular Formula','C11H15N5O5',297.27,'2-Methoxyadenosine\nAdenosine, 2-methoxy-\nAdenosine, 2-methoxy-','F6C534A8BD5E5166-FICuS-01-6D','F6C534A8BD5E5166-FICTS-01-4C','F6C534A8BD5E5166-uuuuu-01-1C','InChI=1S/C11H15N5O5/c1-20-11-14-8(12)5-9(15-11)16(3-13-5)10-7(19)6(18)4(2-17)21-10/h3-4,6-7,10,17-19H,2H2,1H3,(H2,12,14,15)','InChIKey=AJACDNCVEGIBNA-UHFFFAOYSA-N','COc1nc(N)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(31737,4,0,'4105-39-9','Consistent with Molecular Formula','C11H15N5O4S',313.3306,NULL,'F29706E61A1A70C4-FICuS-01-52','F29706E61A1A70C4-FICTS-01-31','F29706E61A1A70C4-uuuuu-01-01','InChI=1S/C11H15N5O4S/c1-21-11-14-8(12)5-9(15-11)16(3-13-5)10-7(19)6(18)4(2-17)20-10/h3-4,6-7,10,17-19H,2H2,1H3,(H2,12,14,15)','InChIKey=AJNDEAZTAFKOOO-UHFFFAOYSA-N','CSc1nc(N)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(31738,4,0,'51385-35-4','Consistent with Molecular Formula','C12H18N6O4',310.312,NULL,'BD8A564AD6B73A6C-FICuS-01-86','BD8A564AD6B73A6C-FICTS-01-65','BD8A564AD6B73A6C-uuuuu-01-35','InChI=1S/C12H18N6O4/c1-17(2)12-15-9(13)6-10(16-12)18(4-14-6)11-8(21)7(20)5(3-19)22-11/h4-5,7-8,11,19-21H,3H2,1-2H3,(H2,13,15,16)','InChIKey=VPEWRUVSAZUQQQ-UHFFFAOYSA-N','CN(C)c1nc(N)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(31739,4,0,NULL,'Consistent with Molecular Formula','C12H17N5O4',295.2974,NULL,'01E5DFDF6B82AB22-FICuS-01-7F','01E5DFDF6B82AB22-FICTS-01-5E','01E5DFDF6B82AB22-uuuuu-01-2E','InChI=1S/C12H17N5O4/c1-16(2)12-13-3-6-10(15-12)17(5-14-6)11-9(20)8(19)7(4-18)21-11/h3,5,7-9,11,18-20H,4H2,1-2H3','InChIKey=LATGTARLJMDFKA-UHFFFAOYSA-N','CN(C)c1ncc2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(31740,4,0,NULL,'Consistent with Molecular Formula','C17H18N4O4S',374.4136,NULL,'FF4677A1F4E16480-FICuS-01-5F','FF4677A1F4E16480-FICTS-01-3E','FF4677A1F4E16480-uuuuu-01-0E','InChI=1S/C17H18N4O4S/c22-7-12-13(23)14(24)16(25-12)21-9-19-11-6-18-17(20-15(11)21)26-8-10-4-2-1-3-5-10/h1-6,9,12-14,16,22-24H,7-8H2','InChIKey=CFOMDYWYBZOOCB-UHFFFAOYSA-N','OCC1OC(n2cnc3cnc(SCc4ccccc4)nc32)C(O)C1O','1'),
	(31741,4,0,NULL,'Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'E1418A41204D8385-FICuS-01-32','627345BCD0439624-FICTS-01-16','E1418A41204D8385-uuuuu-01-E1','InChI=1S/C10H12N4O4S/c15-2-5-6(16)7(17)9(18-5)14-3-12-4-1-11-10(19)13-8(4)14/h1,3,5-7,9,15-17H,2H2,(H,11,13,19)','InChIKey=JZHFUQTTYOELBG-UHFFFAOYSA-N','OCC1OC(n2cnc3cnc(=S)[nH]c32)C(O)C1O','1'),
	(31742,4,0,'59587-07-4','Consistent with Molecular Formula','C10H12N8O4',308.256,NULL,'F2D7CDC853B9A57B-FICuS-01-8E','F2D7CDC853B9A57B-FICTS-01-6D','F2D7CDC853B9A57B-uuuuu-01-3D','InChI=1S/C10H12N8O4/c11-7-4-8(15-10(14-7)16-17-12)18(2-13-4)9-6(21)5(20)3(1-19)22-9/h2-3,5-6,9,19-21H,1H2,(H2,11,14,15)','InChIKey=BSZZPOARGMTJKQ-UHFFFAOYSA-N','[N-]=[N+]=Nc1nc(N)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(31743,4,0,'4546-54-7','Consistent with Molecular Formula','C10H13N5O4',267.2438,'2-Aminopurine riboside\n9H-Purin-2-amine, 9-.beta.-D-ribofuranosyl-\n9H-Purine, 2-amino-9-.beta.-D-ribofuranosyl-\n9H-Purine, 2-amino-9-.beta.-D-ribofuranosyl-','1F4EBB8D3714C9E8-FICuS-01-7F','1F4EBB8D3714C9E8-FICTS-01-5E','1F4EBB8D3714C9E8-uuuuu-01-2E','InChI=1S/C10H13N5O4/c11-10-12-1-4-8(14-10)15(3-13-4)9-7(18)6(17)5(2-16)19-9/h1,3,5-7,9,16-18H,2H2,(H2,11,12,14)','InChIKey=JVOJULURLCZUDE-UHFFFAOYSA-N','Nc1ncc2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(31744,0,0,'4316-98-7','Consistent with Molecular Formula','C4H5ClN4',144.5633,'4,5-Diamino-6-chloropyrimidine\nPyrimidine, 4,5-diamino-6-chloro-\n4,5-Pyrimidinediamine, 6-chloro-','1579A25BAD6C624D-FICuS-01-65','1579A25BAD6C624D-FICTS-01-44','1579A25BAD6C624D-uuuuu-01-14','InChI=1S/C4H5ClN4/c5-3-2(6)4(7)9-1-8-3/h1H,6H2,(H2,7,8,9)','InChIKey=VNSFICAUILKARD-UHFFFAOYSA-N','Nc1ncnc(Cl)c1N',NULL),
	(31745,0,0,'1672-50-0','Consistent with Molecular Formula','C4H6N4O',126.1176,'5,6-Diamino-4(3H)-pyrimidinone\n4,5-Diamino-6-hydroxypyrimidine\n4(3H)-Pyrimidinone, 5,6-diamino-\n4(1H)-Pyrimidinone, 5,6-diamino-\n4-Pyrimidinol, 5,6-diamino-','28B101861B4D48A9-FICuS-01-44','8105B01B866DE0A5-FICTS-01-2C','28B101861B4D48A9-uuuuu-01-F3','InChI=1S/C4H6N4O/c5-2-3(6)7-1-8-4(2)9/h1H,5H2,(H3,6,7,8,9)','InChIKey=PWRHKLKFADDKHS-UHFFFAOYSA-N','Nc1[nH]cnc(=O)c1N',NULL),
	(31746,0,0,'2164-83-2','Consistent with Molecular Formula','C4H3N3O4',157.0854,'4,6-Pyrimidinediol, 5-nitro-\n5-Nitro-4,6-dihydroxypyrimidine\n4,6-Dihydroxy-5-nitropyrimidine\n4(1H)-Pyrimidinone, 6-hydroxy-5-nitro-','05B4D2C2354870C6-FICuS-01-41','05B4D2C2354870C6-FICTS-01-20','05B4D2C2354870C6-uuuuu-01-F0','InChI=1S/C4H3N3O4/c8-3-2(7(10)11)4(9)6-1-5-3/h1H,(H2,5,6,8,9)','InChIKey=ABTLZAVJDRUDNG-UHFFFAOYSA-N','O=[N+]([O-])c1c(O)ncnc1O',NULL),
	(31747,0,0,'3989-45-5','Consistent with Molecular Formula','C8H11NO2S',185.2404,NULL,'A28C521E6985FF71-FICuS-01-62','A28C521E6985FF71-FICTS-01-41','A28C521E6985FF71-uuuuu-01-11','InChI=1S/C8H11NO2S/c1-12(10,11)9-7-8-5-3-2-4-6-8/h2-6,9H,7H2,1H3','InChIKey=JPZKJABGOSPYDD-UHFFFAOYSA-N','CS(=O)(=O)NCc1ccccc1',NULL),
	(31748,0,0,NULL,'Consistent with Molecular Formula','C4HCl2N5',189.9914,NULL,'ECB1CFF1CDB46643-FICuS-01-92','33050C18C57E218F-FICTS-01-22','ECB1CFF1CDB46643-uuuuu-01-41','InChI=1S/C4HCl2N5/c5-2-1-3(10-11-9-1)8-4(6)7-2/h(H,7,8,9,10,11)','InChIKey=ZHCMLGWKJKQHTQ-UHFFFAOYSA-N','Clc1nc(Cl)c2[nH]nnc2n1',NULL),
	(31749,0,0,'3137-56-2','Consistent with Molecular Formula','C4H2ClN3O3',175.5311,NULL,'507E4D858BB6118D-FICuS-01-5D','16B8A3EF987D571B-FICTS-01-51','507E4D858BB6118D-uuuuu-01-0C','InChI=1S/C4H2ClN3O3/c5-3-2(8(10)11)4(9)7-1-6-3/h1H,(H,6,7,9)','InChIKey=MXCCPRWUTGSJRR-UHFFFAOYSA-N','O=c1nc[nH]c(Cl)c1[N+](=O)[O-]',NULL),
	(31750,0,1,'3137-54-0','Consistent with Molecular Formula','C4H6N6O2',170.1304,NULL,'2F9404D90461F772-FICuS-01-3E','C8F7D1D722562B9C-FICTS-01-4D','2F9404D90461F772-uuuuu-01-ED','InChI=1S/C4H6N6O2/c5-3-2(10(11)12)4(9-6)8-1-7-3/h1H,6H2,(H3,5,7,8,9)','InChIKey=YAFVTQSCWYHZFK-UHFFFAOYSA-N','N/N=c1\\[nH]cnc(N)c1[N+](=O)[O-]','1'),
	(31751,0,0,'34396-99-1','Consistent with Molecular Formula','C7H6N4O2S',210.21,NULL,'761DC0D58591A982-FICuS-01-50','6C11DA9AF0F7343F-FICTS-01-53','761DC0D58591A982-uuuuu-01-FF','InChI=1S/C7H6N4O2S/c12-4(13)1-11-3-10-5-6(11)8-2-9-7(5)14/h2-3H,1H2,(H,12,13)(H,8,9,14)','InChIKey=UWBGLGXWXFVHCS-UHFFFAOYSA-N','O=C(O)Cn1cnc2c(=S)nc[nH]c21',NULL),
	(31752,0,1,'6274-43-7','Consistent with Molecular Formula','C5H6N6O3',198.1408,NULL,'A40A9D71EB872141-FICuS-01-50','BF4C4164AFB62E2D-FICTS-01-60','A40A9D71EB872141-uuuuu-01-FF','InChI=1S/C5H6N6O3/c6-4-3(11(13)14)5(8-1-7-4)10-9-2-12/h1-2H,(H,9,12)(H3,6,7,8,10)','InChIKey=LGFAZRPZESAXFF-UHFFFAOYSA-N','Nc1nc[nH]/c(=N\\NC=O)c1[N+](=O)[O-]','1'),
	(31753,0,0,'6237-92-9','Consistent with Molecular Formula','C8H9ClN6S',256.7123,'Purine, 6-(2-imidazolin-2-ylthio)-, hydrochloride','57C895DBD9759122-FICuS-01-59','57C895DBD9759122-FICTS-01-38','5734323EE6F8486C-uuuuu-01-04','InChI=1S/C8H8N6S.ClH/c1-2-10-8(9-1)15-7-5-6(12-3-11-5)13-4-14-7;/h3-4H,1-2H2,(H,9,10)(H,11,12,13,14);1H','InChIKey=YIXPGUXSKWEGRP-UHFFFAOYSA-N','Cl.c1nc(SC2=NCCN2)c2[nH]cnc2n1',NULL),
	(31754,0,0,'2686-72-8','Consistent with Molecular Formula','C7H3F3N2',172.1093,NULL,'81A3968E260A4238-FICuS-01-3A','81A3968E260A4238-FICTS-01-19','81A3968E260A4238-uuuuu-01-E9','InChI=1S/C7H3F3N2/c8-3-1-4(9)6-7(5(3)10)12-2-11-6/h1-2H,(H,11,12)','InChIKey=LKGYJXCGRGDDIA-UHFFFAOYSA-N','Fc1cc(F)c2[nH]cnc2c1F',NULL),
	(31755,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN5',289.7669,NULL,'68E3F4786C791450-FICuS-01-49','68E3F4786C791450-FICTS-01-28','681F539D53F4CD1E-uuuuu-01-1F','InChI=1S/C14H15N5.ClH/c1-2-15-13-12-14(17-9-16-13)19(10-18-12)8-11-6-4-3-5-7-11;/h3-7,9-10H,2,8H2,1H3,(H,15,16,17);1H','InChIKey=GKXLMMBYCAIUAZ-UHFFFAOYSA-N','CCNc1ncnc2c1ncn2Cc1ccccc1.Cl',NULL),
	(31756,8,0,NULL,'Consistent with Molecular Formula','C19H32O2',292.4606,NULL,'3AC51F1926CB29B8-FICuS-01-66','3AC51F1926CB29B8-FICTS-01-45','3AC51F1926CB29B8-uuuuu-01-15','InChI=1S/C19H32O2/c1-18-7-6-16-15(17(18)10-14(21)11-18)4-3-12-9-13(20)5-8-19(12,16)2/h12-17,20-21H,3-11H2,1-2H3','InChIKey=KVUXYQHEESDGIJ-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CC(O)C2','1'),
	(31757,8,0,NULL,'Consistent with Molecular Formula','C27H49NO2',419.6896,NULL,'8E0FE44F125F48CC-FICuS-01-7D','8E0FE44F125F48CC-FICTS-01-5C','78191FB0B23616E7-uuuuu-01-F8','InChI=1S/C27H49NO2/c1-18(2)8-7-9-19(3)21-11-12-22-20-10-13-24(29)27(5,17-15-25(30)28-6)23(20)14-16-26(21,22)4/h18-24,29H,7-17H2,1-6H3,(H,28,30)/t19-,20+,21-,22+,23+,24-,26-,27-/m1/s1','InChIKey=NQHLWIQKUHZEBA-GRFPRMRASA-N','CNC(=O)CCC1(C)C(O)CCC2C1CCC1(C)C(C(C)CCCC(C)C)CCC21','1'),
	(31758,6,0,'14124-60-8','Consistent with Molecular Formula','C20H31NO2',317.4704,NULL,'B68A1EF4BAD8FC0C-FICuS-01-A3','B68A1EF4BAD8FC0C-FICTS-01-82','3E596F83E5ED119D-uuuuu-01-25','InChI=1S/C20H31NO2/c1-18-10-9-17(22)21(4)16(18)6-5-13-14(18)7-11-19(2)15(13)8-12-20(19,3)23/h6,13-15,23H,5,7-12H2,1-4H3/t13-,14+,15+,18-,19+,20+/m1/s1','InChIKey=PWVLZAWWMIOCEB-BAUWWDCUSA-N','CN1C(=O)CCC2(C)C1=CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(31759,7,0,'20237-53-0','Consistent with Molecular Formula','C32H47NO',461.7294,NULL,'9C6ADD59846F10DD-FICuS-01-81','9C6ADD59846F10DD-FICTS-01-60','18BD3E0A153D22FD-uuuuu-01-19','InChI=1S/C32H47NO/c1-22(2)10-9-11-23(3)26-15-16-27-25-14-17-29-32(5,28(25)18-20-31(26,27)4)21-19-30(34)33(29)24-12-7-6-8-13-24/h6-8,12-13,17,22-23,25-28H,9-11,14-16,18-21H2,1-5H3/t23-,25+,26-,27+,28+,31-,32-/m1/s1','InChIKey=BXTWQZJDEZPOJO-UYMDXOAZSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4N(c5ccccc5)C(=O)CCC4(C)C3CCC12C','1'),
	(31760,8,0,'17597-24-9','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'31404953FB7FC3E1-FICuS-01-55','31404953FB7FC3E1-FICTS-01-34','928C53CE7029D6A2-uuuuu-01-0B','InChI=1S/C21H30O3/c1-12(22)14-4-5-15-13-6-11-21-18(24-21)17(23)8-10-20(21,3)16(13)7-9-19(14,15)2/h13-16,18H,4-11H2,1-3H3/t13-,14+,15-,16-,18-,19+,20+,21-/m0/s1','InChIKey=AHUAGQAMTIBPDR-JFYOIKPISA-N','CC(=O)C1CCC2C3CCC45OC4C(=O)CCC5(C)C3CCC12C','1'),
	(31761,8,0,'17503-05-8','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'E4CE62C2B18EB473-FICuS-01-75','E4CE62C2B18EB473-FICTS-01-54','928C53CE7029D6A2-uuuuu-01-0B','InChI=1S/C21H30O3/c1-12(22)14-4-5-15-13-6-11-21-18(24-21)17(23)8-10-20(21,3)16(13)7-9-19(14,15)2/h13-16,18H,4-11H2,1-3H3/t13-,14+,15-,16-,18+,19+,20+,21+/m0/s1','InChIKey=AHUAGQAMTIBPDR-CTDFXWGSSA-N','CC(=O)C1CCC2C3CCC45OC4C(=O)CCC5(C)C3CCC12C','1'),
	(31762,0,0,'488-48-2','Consistent with Molecular Formula','C6Br4O2',423.6808,'Bromanil\np-Bromanil\nTetrabromoquinone\nTetrabromo-p-benzoquinone\nTetrabromo-1,4-benzoquinone\n2,3,5,6-Tetrabromo-p-benzoquinone\n2,3,5,6-Tetrabromo-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,3,5,6-tetrabromo-\np-Benzoquinone, 2,3,5,6-tetrabromo-','A204ABB1A474E814-FICuS-01-56','A204ABB1A474E814-FICTS-01-35','A204ABB1A474E814-uuuuu-01-05','InChI=1S/C6Br4O2/c7-1-2(8)6(12)4(10)3(9)5(1)11','InChIKey=LWHDQPLUIFIFFT-UHFFFAOYSA-N','O=C1C(Br)=C(Br)C(=O)C(Br)=C1Br',NULL),
	(31763,0,0,'4370-59-6','Consistent with Molecular Formula','C6H2Br2O4',297.8874,'Bromanilic acid\n2,5-Dibromo-3,6-dihydroxyquinone\np-Benzoquinone, 2,5-dibromo-3,6-dihydroxy-\n2,5-Cyclohexadiene-1,4-dione, 2,5-dibromo-3,6-dihydroxy-','16FAB7611C47D457-FICuS-01-58','16FAB7611C47D457-FICTS-01-37','16FAB7611C47D457-uuuuu-01-07','InChI=1S/C6H2Br2O4/c7-1-3(9)5(11)2(8)6(12)4(1)10/h9,12H','InChIKey=GMZWPTALVQRAFV-UHFFFAOYSA-N','O=C1C(O)=C(Br)C(=O)C(O)=C1Br',NULL),
	(31764,0,0,'488-47-1','Consistent with Molecular Formula','C6H2Br4O2',425.6966,'1,2-Benzenediol, 3,4,5,6-tetrabromo-','6165B1E4EC306798-FICuS-01-4E','6165B1E4EC306798-FICTS-01-2D','6165B1E4EC306798-uuuuu-01-FD','InChI=1S/C6H2Br4O2/c7-1-2(8)4(10)6(12)5(11)3(1)9/h11-12H','InChIKey=OAUWOBSDSJNJQP-UHFFFAOYSA-N','Oc1c(O)c(Br)c(Br)c(Br)c1Br',NULL),
	(31765,0,0,'26378-73-4','Consistent with Molecular Formula','C6H3Cl3O2',213.4475,'2,4,6-Trichlororesorcinol\n1,3-Benzenediol, 2,4,6-trichloro-\nResorcinol, 2,4,6-trichloro-','B6D72F0D189D6F65-FICuS-01-73','B6D72F0D189D6F65-FICTS-01-52','B6D72F0D189D6F65-uuuuu-01-22','InChI=1S/C6H3Cl3O2/c7-2-1-3(8)6(11)4(9)5(2)10/h1,10-11H','InChIKey=NHOATJNESSAPCQ-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)c(O)c1Cl',NULL),
	(31766,0,0,'99-35-4','Consistent with Molecular Formula','C6H3N3O6',213.1062,'TNB\nTrinitrobenzene\ns-Trinitrobenzene\nsyn-Trinitrobenzene\n1,3,5-Trinitrobenzene\nBenzene, trinitro- (wet)\nWLN: WNR CNW ENW\nTrinitrobenzene, wet\nTrinitrobenzene, dry\nBenzene, 1,3,5-trinitro-\nBenzene, 1,3,5-trinitro-\nTrinitrobenzol\nTrinitrobenzeen','6BBF08CB9FCA623F-FICuS-01-98','6BBF08CB9FCA623F-FICTS-01-77','6BBF08CB9FCA623F-uuuuu-01-47','InChI=1S/C6H3N3O6/c10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-3H','InChIKey=UATJOMSPNYCXIX-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(31767,0,0,'82-71-3','Consistent with Molecular Formula','C6H3N3O8',245.105,'Styphnic acid\n2,4,6-Trinitroresorcinol\n2,4,6-Trinitro-1,3-benzenediol\n2,4-Dihydroxy-1,3,5-trinitrobenzene\nWLN: WNR BQ DQ CNW ENW\nTrinitroresorcinol\n1,3-Benzenediol, 2,4,6-trinitro-\nResorcinol, 2,4,6-trinitro-','34ADE40700D64766-FICuS-01-44','34ADE40700D64766-FICTS-01-23','34ADE40700D64766-uuuuu-01-F3','InChI=1S/C6H3N3O8/c10-5-2(7(12)13)1-3(8(14)15)6(11)4(5)9(16)17/h1,10-11H','InChIKey=IXHMHWIBCIYOAZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1O',NULL),
	(31768,0,0,'18011-67-1','Consistent with Molecular Formula','C6H4Br2O2',267.9044,NULL,'F632C35DD5328536-FICuS-01-4B','F632C35DD5328536-FICTS-01-2A','F632C35DD5328536-uuuuu-01-FA','InChI=1S/C6H4Br2O2/c7-3-1-2-4(9)5(8)6(3)10/h1-2,9-10H','InChIKey=NOBVPWXWXQOUSS-UHFFFAOYSA-N','Oc1ccc(Br)c(O)c1Br',NULL),
	(31769,0,0,'88-73-3','Consistent with Molecular Formula','C6H4ClNO2',157.5561,'ONCB\n2-Nitrochlorobenzene\no-Nitrochlorobenzene\no-Chloronitrobenzene\n2-Chloronitrobenzene\nChloro-o-nitrobenzene\n2-Chloro-1-nitrobenzene\n1-Chloro-2-nitrobenzene\nWLN: WNR BG\nNitrochlorobenzene, o-, liquid\nBenzene, 1-chloro-2-nitro-\nBenzene, 1-chloro-2-nitro-','AAF9EB4D2B0DAB91-FICuS-01-9C','AAF9EB4D2B0DAB91-FICTS-01-7B','AAF9EB4D2B0DAB91-uuuuu-01-4B','InChI=1S/C6H4ClNO2/c7-5-3-1-2-4-6(5)8(9)10/h1-4H','InChIKey=BFCFYVKQTRLZHA-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Cl',NULL),
	(31770,0,0,'106-46-7','Consistent with Molecular Formula','C6H4Cl2',147.0036,'PDB\nPDCB\nEvola\nParadi\nParadow\nParazene\nParamoth\nParacide\nNCI-C54955\nSantochlor\nParanuggets\nPara crystals\nDi-chloricide\nPersia-Perazol\nDichlorobenzene\np-Dichlorobenzol\np-Dichlorobenzene\nP-DICHLOROBENZENE\n1,4-Dichlorobenzene\np-Chlorophenyl chloride\nDichlorobenzene, p-, solid\nWLN: GR DG\nBenzene, 1,4-dichloro-\nBenzene, p-dichloro-\np-Dichlorbenzol\n1,4-Dichlor-benzol\np-Dichloorbenzeen\n1,4-Dichloorbenzeen\np-Diclorobenzene\n1,4-Diclorobenzene','6EF4AB6D000F4E72-FICuS-01-71','6EF4AB6D000F4E72-FICTS-01-50','6EF4AB6D000F4E72-uuuuu-01-20','InChI=1S/C6H4Cl2/c7-5-1-2-6(8)4-3-5/h1-4H','InChIKey=OCJBOOLMMGQPQU-UHFFFAOYSA-N','Clc1ccc(Cl)cc1',NULL),
	(31771,0,0,'20103-10-0','Consistent with Molecular Formula','C6H4Cl2O2',179.0024,'2,6-Dichlorohydroquinone\n2,6-Dichloro-4-hydroxyphenol\n2,6-Dichloro-p-benzohydroquinone\n1,4-Benzenediol, 2,6-dichloro-\nHydroquinone, 2,6-dichloro-','709CFA899CD5CC67-FICuS-01-8A','709CFA899CD5CC67-FICTS-01-69','709CFA899CD5CC67-uuuuu-01-39','InChI=1S/C6H4Cl2O2/c7-4-1-3(9)2-5(8)6(4)10/h1-2,9-10H','InChIKey=QQAHQUBHRBQWBL-UHFFFAOYSA-N','Oc1cc(Cl)c(O)c(Cl)c1',NULL),
	(31772,0,0,NULL,'Consistent with Molecular Formula','C6H7?3Cl2NO5S',276.091,NULL,'87FC77D0C227D58F-FICuS-01-76','87FC77D0C227D58F-FICTS-01-55','87FC77D0C227D58F-uuuuu-01-25','InChI=1S/C6H5Cl2NO.H2O4S/c7-4-1-3(9)2-5(8)6(4)10;1-5(2,3)4/h1-2,10H,9H2;(H2,1,2,3,4)','InChIKey=OBFIRJONMCZEFQ-UHFFFAOYSA-N','*.*.*.Nc1cc(Cl)c(O)c(Cl)c1.O=S(=O)(O)O',NULL),
	(31773,0,0,'6274-48-2','Consistent with Molecular Formula','C6H5NNaO2',146.1008,NULL,'156965656D20B05E-FICuS-01-3A','9CA2B30EB6EE28BD-FICTS-01-71','9E8E896A0D5B02F6-uuuuu-01-22','InChI=1S/C6H5NO2.Na/c8-6-3-1-5(7-9)2-4-6;/h1-4,9H;/q;+1','InChIKey=LMZVKGBSBOVJAW-UHFFFAOYSA-N','O=C1C=CC(=NO)C=C1.[Na+]',NULL),
	(31774,0,0,'96-91-3','Consistent with Molecular Formula','C6H5N3O5',199.1226,'Zoba 4R\nFurro 4R\nFourrine 4R\nFourrine 93\nPicramic acid\nOxidation Base 21\nC.I. Oxidation Base 21\n4,6-Dinitro-2-aminophenol\n6-Amino-2,4-dinitrophenol\n2-Amino-4,6-dinitrophenol\n2,4-Dinitro-6-aminophenol\nPhenol, 2-amino-4,6-dinitro-\nPhenol, 2-amino-4,6-dinitro-\nAcide picramique','1985F17A98BD85F7-FICuS-01-6E','1985F17A98BD85F7-FICTS-01-4D','1985F17A98BD85F7-uuuuu-01-1D','InChI=1S/C6H5N3O5/c7-4-1-3(8(11)12)2-5(6(4)10)9(13)14/h1-2,10H,7H2','InChIKey=QXYMVUZOGFVPGH-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O',NULL),
	(31775,0,0,'4515-38-2','Consistent with Molecular Formula','C6H5N3O7S',263.1814,'Benzenesulfonic acid, 2-amino-3,5-dinitro-\nBenzenesulfonic acid, 2-amino-3,5-dinitro-','AF776CCF3D40BC22-FICuS-01-82','AF776CCF3D40BC22-FICTS-01-61','AF776CCF3D40BC22-uuuuu-01-31','InChI=1S/C6H5N3O7S/c7-6-4(9(12)13)1-3(8(10)11)2-5(6)17(14,15)16/h1-2H,7H2,(H,14,15,16)','InChIKey=CDHBWSKXNYYXPJ-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1S(=O)(=O)O',NULL),
	(31776,0,0,'106-47-8','Consistent with Molecular Formula','C6H6ClN',127.5731,'p-CA\nNCI-C02039\np-Chloraniline\np-Chloroaniline\n4-Chloroaniline\np-Chlorophenylamine\n4-Chlorobenzenamine\n4-Chlorophenylamine\np-Aminochlorobenzene\n1-Amino-4-chlorobenzene\n4-Chloro-1-aminobenzene\nWLN: ZR DG\nBenzenamine, 4-chloro-\nAniline, p-chloro-\nAniline, 4-chloro-4-chloranilin','608B7E4D0B23925B-FICuS-01-54','608B7E4D0B23925B-FICTS-01-33','608B7E4D0B23925B-uuuuu-01-03','InChI=1S/C6H6ClN/c7-5-1-3-6(8)4-2-5/h1-4H,8H2','InChIKey=QSNSCYSYFYORTR-UHFFFAOYSA-N','Nc1ccc(Cl)cc1',NULL),
	(31777,0,0,'3479-10-5','Consistent with Molecular Formula','C6H6ClNO3S',207.6313,'3-Chloroaniline-6-sulfonic acid\n2-Amino-4-chlorobenzenesulfonic acid\nBenzenesulfonic acid, 2-amino-4-chloro-\nBenzenesulfonic acid, 2-amino-4-chloro-','BB2EDE29D1A9C594-FICuS-01-8A','BB2EDE29D1A9C594-FICTS-01-69','BB2EDE29D1A9C594-uuuuu-01-39','InChI=1S/C6H6ClNO3S/c7-4-1-2-6(5(8)3-4)12(9,10)11/h1-3H,8H2,(H,9,10,11)','InChIKey=OMQCGHBXGJBBOL-UHFFFAOYSA-N','Nc1cc(Cl)ccc1S(=O)(=O)O',NULL),
	(31778,0,2,'6449-76-9','Consistent with Molecular Formula','C6H6N2O4',170.1244,'C.I. 10000\n1,2,3,4-Cyclohexanetetrone, 1,3-dioxime\n1,2,3,4-Cyclohexanetetrone, 1,3-dioxime','436CEA5E30757E14-FICuS-01-57','E5709A014D7E98FF-FICTS-01-53','436CEA5E30757E14-uuuuu-01-06','InChI=1S/C6H6N2O4/c9-4-2-1-3(7-11)6(10)5(4)8-12/h11-12H,1-2H2/b7-3+,8-5+','InChIKey=LPVPNKSZKXPBFX-IUMFQGNOSA-N','O=C1CC/C(=N\\O)C(=O)/C1=N/O','1'),
	(31779,0,0,'29092-34-0','Consistent with Molecular Formula','C6H7ClN2O2S',206.6465,NULL,'02229AA5BDC085D8-FICuS-01-5F','02229AA5BDC085D8-FICTS-01-3E','02229AA5BDC085D8-uuuuu-01-0E','InChI=1S/C6H7ClN2O2S/c7-5-2-1-4(3-6(5)8)12(9,10)11/h1-3H,8H2,(H2,9,10,11)','InChIKey=OIWCPLBCWJUCMR-UHFFFAOYSA-N','Nc1cc(S(N)(=O)=O)ccc1Cl',NULL),
	(31780,0,0,'3306-62-5','Consistent with Molecular Formula','C6H8N2O2S',172.2014,'Orthanilamide\no-Sulfanilamide\no-Aminobenzenesulfonamide\n2-Aminobenzenesulfonamide\nBenzenesulfonamide, 2-amino-\nBenzenesulfonamide, o-amino-','FE6E7F047FADA34B-FICuS-01-9A','FE6E7F047FADA34B-FICTS-01-79','FE6E7F047FADA34B-uuuuu-01-49','InChI=1S/C6H8N2O2S/c7-5-3-1-2-4-6(5)11(8,9)10/h1-4H,7H2,(H2,8,9,10)','InChIKey=YAZSBRQTAHVVGE-UHFFFAOYSA-N','Nc1ccccc1S(N)(=O)=O',NULL),
	(31781,0,0,'91-26-9','Consistent with Molecular Formula','C6H8N2O3S',188.2008,'o-Hydrazinobenzenesulfonic acid\nBenzenesulfonic acid, 2-hydrazino-\nBenzenesulfonic acid, o-hydrazino-','D024D17BCF1CF6ED-FICuS-01-91','D024D17BCF1CF6ED-FICTS-01-70','D024D17BCF1CF6ED-uuuuu-01-40','InChI=1S/C6H8N2O3S/c7-8-5-3-1-2-4-6(5)12(9,10)11/h1-4,8H,7H2,(H,9,10,11)','InChIKey=NNUQEZBWGDSLCX-UHFFFAOYSA-N','NNc1ccccc1S(=O)(=O)O',NULL),
	(31782,0,0,'88-89-1','Consistent with Molecular Formula','C6H3N3O7',229.1056,'Picral\nMelinite\nC.I. 10305\nPicric acid\nCarbazotic acid\nPicronitric acid\nPicric acid (dry)\nPicric acid (wet)\nNitroxanthic acid\nPhenol trinitrate\n2,4,6-Trinitrophenol\n1,3,5-Trinitrophenol\n2-Hydroxy-1,3,5-trinitrobenzene\nWLN: WNR BQ CNW ENW\nPicric acid, dry\nPicric acid, wet\nPhenol, 2,4,6-trinitro-\nPicric acid\nTrinitrophenol\nPikrinsaeure\nAcide picrique\nPikrinezuur\n2,4,6-Trinitrofenol\nAcido picrico\n2,4,6-Trinitrofenolo\nPikrynowy kwas','CD9D9F1AC2D613A5-FICuS-01-85','CD9D9F1AC2D613A5-FICTS-01-64','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-2,10H','InChIKey=OXNIZHLAWKMVMX-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(31783,0,0,'528-75-6','Consistent with Molecular Formula','C7H4N2O5',196.119,'2,4-Dinitrobenzaldehyde\nBenzaldehyde, 2,4-dinitro-\nBenzaldehyde, 2,4-dinitro-','45C79FD024AAD4CF-FICuS-01-86','45C79FD024AAD4CF-FICTS-01-65','45C79FD024AAD4CF-uuuuu-01-35','InChI=1S/C7H4N2O5/c10-4-5-1-2-6(8(11)12)3-7(5)9(13)14/h1-4H','InChIKey=ZILXIZUBLXVYPI-UHFFFAOYSA-N','O=Cc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(31784,0,0,'118-96-7','Consistent with Molecular Formula','C7H5N3O6',227.133,'TNT\nTrotyl\nTriton\nTritol\nTolite\nEntsufon\nNCI-C56155\n.alpha.-TNT\nTrinitrotoluene\ns-Trinitrotoluol\ns-Trinitrotoluene\n2,4,6-Trinitrotoluene\n2-Methyl-1,3,5-trinitrobenzene\nToluene, 2,4,6-trinitro- (wet)\nWLN: WNR B1 CNW ENW\nTrinitrotoluene, wet\nTrinitrotoluene, dry\nBenzene, 2-methyl-1,3,5-trinitro-\nToluene, 2,4,6-trinitro-\n2,4,6-Trinitrotoluol\nTnt-tolite\n2,4,6-Trinitrotolueen\nTrojnitrotoluen','D04C491DD5C332C9-FICuS-01-64','D04C491DD5C332C9-FICTS-01-43','D04C491DD5C332C9-uuuuu-01-13','InChI=1S/C7H5N3O6/c1-4-6(9(13)14)2-5(8(11)12)3-7(4)10(15)16/h2-3H,1H3','InChIKey=SPSSULHKWOKEEL-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(31785,0,0,'606-35-9','Consistent with Molecular Formula','C7H5N3O7',243.1324,'Ether, methyl picryl\n2,4,6-Trinitroanisole\nEther, methyl 2,4,6-trinitrophenyl\nBenzene, 2-methoxy-1,3,5-trinitro-\nAnisole, 2,4,6-trinitro-','7D9CFC9D338D48C0-FICuS-01-85','7D9CFC9D338D48C0-FICTS-01-64','7D9CFC9D338D48C0-uuuuu-01-34','InChI=1S/C7H5N3O7/c1-17-7-5(9(13)14)2-4(8(11)12)3-6(7)10(15)16/h2-3H,1H3','InChIKey=FMXDVBRYDYFVGS-UHFFFAOYSA-N','COc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(31786,0,0,'6973-13-3','Consistent with Molecular Formula','C7H6ClNO5S',251.6411,'2-Chloro-5-nitrotoluene-4-sulfonic acid\nBenzenesulfonic acid, 5-chloro-4-methyl-2-nitro-','04956578615383C4-FICuS-01-24','04956578615383C4-FICTS-01-03','04956578615383C4-uuuuu-01-D3','InChI=1S/C7H6ClNO5S/c1-4-2-6(9(10)11)7(3-5(4)8)15(12,13)14/h2-3H,1H3,(H,12,13,14)','InChIKey=JTZLIGVBEAGAFZ-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(S(=O)(=O)O)cc1Cl',NULL),
	(31787,0,0,'6973-12-2','Consistent with Molecular Formula','C7H6N2O2',150.1366,NULL,'2FB68C4DEBE6F12D-FICuS-01-99','2FB68C4DEBE6F12D-FICTS-01-78','2FB68C4DEBE6F12D-uuuuu-01-48','InChI=1S/C7H6N2O2/c1-8-6-2-4-7(5-3-6)9(10)11/h2-5H,1H2','InChIKey=HXHIWKCPLNZQQD-UHFFFAOYSA-N','C=Nc1ccc([N+](=O)[O-])cc1',NULL),
	(31788,0,0,'50573-74-5','Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'EB0CCF3E4E7C7662-FICuS-01-8A','EB0CCF3E4E7C7662-FICTS-01-69','EB0CCF3E4E7C7662-uuuuu-01-39','InChI=1S/C7H6N2O4/c8-4-2-1-3-5(9(12)13)6(4)7(10)11/h1-3H,8H2,(H,10,11)','InChIKey=GGKYLHNARFFORH-UHFFFAOYSA-N','Nc1cccc([N+](=O)[O-])c1C(=O)O',NULL),
	(31789,0,0,'6274-37-9','Consistent with Molecular Formula','C7H6N2NaO7S',285.1834,NULL,'0F60E8DBE7C95394-FICuS-01-73','0F60E8DBE7C95394-FICTS-01-52','848704D487B2E13C-uuuuu-01-FC','InChI=1S/C7H6N2O7S.Na/c1-4-6(9(12)13)2-5(8(10)11)3-7(4)17(14,15)16;/h2-3H,1H3,(H,14,15,16);/q;+1','InChIKey=XDILPOZREVZSHM-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1S(=O)(=O)O.[Na+]',NULL),
	(31790,0,0,'6259-08-1','Consistent with Molecular Formula','C7H7ClN2O3',202.5969,'Benzenamine, 5-chloro-2-methoxy-4-nitro-\no-Anisidine, 5-chloro-4-nitro-','2EF3FDFF0AF18381-FICuS-01-89','2EF3FDFF0AF18381-FICTS-01-68','2EF3FDFF0AF18381-uuuuu-01-38','InChI=1S/C7H7ClN2O3/c1-13-7-3-6(10(11)12)4(8)2-5(7)9/h2-3H,9H2,1H3','InChIKey=POKAEVPBUOLQIY-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(Cl)cc1N',NULL),
	(31791,0,0,'5138-91-0','Consistent with Molecular Formula','C7H7ClNaO3S',229.6333,NULL,'FCA1167816BBEBBE-FICuS-01-91','FCA1167816BBEBBE-FICTS-01-70','7746FA7776C05916-uuuuu-01-F8','InChI=1S/C7H7ClO3S.Na/c1-5-2-3-6(4-7(5)8)12(9,10)11;/h2-4H,1H3,(H,9,10,11);/q;+1','InChIKey=FQFDFCOTXFCZMB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1Cl.[Na+]',NULL),
	(31792,0,0,'1709-44-0','Consistent with Molecular Formula','C7H7NO',121.1384,'3-Formylaniline\nm-Aminobenzaldehyde\n3-Aminobenzaldehyde\nBenzaldehyde, 3-amino-\nBenzaldehyde, m-amino-','1E572F8B6BC257D7-FICuS-01-6F','1E572F8B6BC257D7-FICTS-01-4E','1E572F8B6BC257D7-uuuuu-01-1E','InChI=1S/C7H7NO/c8-7-3-1-2-6(4-7)5-9/h1-5H,8H2','InChIKey=SIXYIEWSUKAOEN-UHFFFAOYSA-N','Nc1cccc(C=O)c1',NULL),
	(31793,0,0,'2044-88-4','Consistent with Molecular Formula','C7H7N3O4',197.15,'N-Methyl-2,4-dinitroaniline\n2,4-Dinitro-N-methylaniline\n2,4-Dinitrophenylmethylamine\nBenzenamine, N-methyl-2,4-dinitro-\nAniline, N-methyl-2,4-dinitro-','4DDD0026FA6D0E86-FICuS-01-73','4DDD0026FA6D0E86-FICTS-01-52','4DDD0026FA6D0E86-uuuuu-01-22','InChI=1S/C7H7N3O4/c1-8-6-3-2-5(9(11)12)4-7(6)10(13)14/h2-4,8H,1H3','InChIKey=IQEJEZOCXWJNKR-UHFFFAOYSA-N','CNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(31794,0,0,'127-65-1','Consistent with Molecular Formula','C7H8ClNNaO2S',228.6485,'Gansil\nAnexol\nHalamid\nAktivin\nMianine\nClorina\nTampules\nClorosan\nHeliogen\nTolamine\nMannolite\nChlorazan\nChlorasan\nEuclorina\nBerkendyl\nChlorazone\nChlorazene\nTochlorine\nChloralone\nChlorozone\nGyneclorina\nKloramine-T\nChlorseptol\nCloramine T\nActi-chlore\nChloramine-T\nChloraseptine\nChloramin Heyden\nChlorina Aktivin\nMonochloramine T\nSodium chloramine T\nTosylchloramide sodium\nSodium tosylchloramide\nChloramin Dr. Fahlberg\nSodium p-toluenesulfonchloramide\nSodium p-toluenesulfonylchloramide\nN-Chloro-p-toluenesulfonamide sodium\nSodium N-chloro-p-toluenesulfonamide\nN-Chlorotoluenesulfonamide sodium salt\nN-Chloro-p-toluenesulfonamide sodium salt\nN-Chloro-4-methylbenzylsulfonamide sodium salt\nBenzenesulfonamide, N-chloro-4-methyl-, sodium salt\np-Toluenesulfonamide, N-chloro-, sodium salt\nKloramin','E9973750B66C2499-FICuS-01-4D','E9973750B66C2499-FICTS-01-2C','6270DB5FD6179631-uuuuu-01-FB','InChI=1S/C7H8ClNO2S.Na/c1-6-2-4-7(5-3-6)12(10,11)9-8;/h2-5,9H,1H3;/q;+1','InChIKey=LICPYTZSKDBVAM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCl)cc1.[Na+]',NULL),
	(31795,0,0,'6274-33-5','Consistent with Molecular Formula','C7H8ClNNaO3S',244.6479,NULL,'8C0B24EE613E2D31-FICuS-01-5D','8C0B24EE613E2D31-FICTS-01-3C','07ECC8E101459F99-uuuuu-01-11','InChI=1S/C7H8ClNO3S.Na/c1-4-2-6(9)7(3-5(4)8)13(10,11)12;/h2-3H,9H2,1H3,(H,10,11,12);/q;+1','InChIKey=NWICWPOKPPBLEX-UHFFFAOYSA-N','Cc1cc(N)c(S(=O)(=O)O)cc1Cl.[Na+]',NULL),
	(31796,0,0,'6274-32-4','Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'2AEDDDBED18F04CE-FICuS-01-B1','4024ADB911C29725-FICTS-01-1E','2AEDDDBED18F04CE-uuuuu-01-60','InChI=1S/C7H8N2O/c10-9-6-8-7-4-2-1-3-5-7/h1-6,10H,(H,8,9)','InChIKey=FEUZPLBUEYBLTN-UHFFFAOYSA-N','ON/C=N/c1ccccc1',NULL),
	(31797,0,0,'3544-24-9','Consistent with Molecular Formula','C7H8N2O',136.153,'m-Aminobenzamide\n3-Aminobenzamide\nBenzamide, 3-amino-\nBenzamide, m-amino-','AD33054B10C15F92-FICuS-01-48','AD33054B10C15F92-FICTS-01-27','AD33054B10C15F92-uuuuu-01-F7','InChI=1S/C7H8N2O/c8-6-3-1-2-5(4-6)7(9)10/h1-4H,8H2,(H2,9,10)','InChIKey=GSCPDZHWVNUUFI-UHFFFAOYSA-N','NC(=O)c1cccc(N)c1',NULL),
	(31798,0,0,'2835-68-9','Consistent with Molecular Formula','C7H8N2O',136.153,'p-Aminobenzamide\n4-Aminobenzamide\np-Carbamoylaniline\np-Aminobenzoic acid amide\nBenzamide, 4-amino-\nBenzamide, p-amino-','4FA7A9EEA39E126F-FICuS-01-8E','4FA7A9EEA39E126F-FICTS-01-6D','4FA7A9EEA39E126F-uuuuu-01-3D','InChI=1S/C7H8N2O/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,8H2,(H2,9,10)','InChIKey=QIKYZXDTTPVVAC-UHFFFAOYSA-N','NC(=O)c1ccc(N)cc1',NULL),
	(31799,1,0,'4657-12-9','Consistent with Molecular Formula','C7H8NaO4S',211.1876,'Benzaldehyde sodium bisulfite\nBenzaldehyde sodium bisulfite adduct\nBenzaldehyde, compd. with monosodium sulfite (1:1)\n.alpha.-Toluenesulfonic acid, .alpha.-hydroxy-, monosodium salt\nBenzenemethanesulfonic acid, .alpha.-hydroxy-, monosodium salt','BD61DEBE25CDF37B-FICuS-01-A4','BD61DEBE25CDF37B-FICTS-01-83','368632B145B641D3-uuuuu-01-E2','InChI=1S/C7H8O4S.Na/c8-7(12(9,10)11)6-4-2-1-3-5-6;/h1-5,7-8H,(H,9,10,11);/q;+1','InChIKey=ZBFCSRYSLRPAOY-UHFFFAOYSA-N','O=S(=O)(O)C(O)c1ccccc1.[Na+]','1'),
	(31800,0,0,'6274-30-2','Consistent with Molecular Formula','C7H11NO5S',221.2276,NULL,'6207F5B3B901CFF4-FICuS-01-65','6207F5B3B901CFF4-FICTS-01-44','10FEADAF4B40BA56-uuuuu-01-36','InChI=1S/C7H9NO.H2O4S/c1-5-4-6(8)2-3-7(5)9;1-5(2,3)4/h2-4,9H,8H2,1H3;(H2,1,2,3,4)','InChIKey=ZKDSIGRUEFRRAK-UHFFFAOYSA-N','Cc1cc(N)ccc1O.O=S(=O)(O)O',NULL),
	(31801,0,0,'6973-10-0','Consistent with Molecular Formula','C7H9?NOSZn',220.5942,NULL,'4F358A0DC3AA26F5-FICuS-01-71','4F358A0DC3AA26F5-FICTS-01-50','4F358A0DC3AA26F5-uuuuu-01-20','InChI=1S/C7H9NOS.Zn/c1-9-5-2-3-6(8)7(10)4-5;/h2-4,10H,8H2,1H3;/q;+2','InChIKey=SACVUIXSZVKPRT-UHFFFAOYSA-N','*.COc1ccc(N)c(S)c1.[Zn+2]',NULL),
	(31802,0,0,'6274-29-9','Consistent with Molecular Formula','C7H9NOS',155.2142,NULL,'F68047A09A994C00-FICuS-01-4A','F68047A09A994C00-FICTS-01-29','F68047A09A994C00-uuuuu-01-F9','InChI=1S/C7H9NOS/c1-9-5-2-3-6(8)7(10)4-5/h2-4,10H,8H2,1H3','InChIKey=QHALDOSHHZPRRB-UHFFFAOYSA-N','COc1ccc(N)c(S)c1',NULL),
	(31803,0,0,'6274-28-8','Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'11DE91415A04E762-FICuS-01-3F','11DE91415A04E762-FICTS-01-1E','11DE91415A04E762-uuuuu-01-EE','InChI=1S/C7H10N2O2S/c1-5-2-3-6(4-7(5)8)12(9,10)11/h2-4H,8H2,1H3,(H2,9,10,11)','InChIKey=HCZDHXMDYWZPPN-UHFFFAOYSA-N','Cc1ccc(S(N)(=O)=O)cc1N',NULL),
	(31804,0,0,'6973-09-7','Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'C6438FCEDCE45D9E-FICuS-01-A4','C6438FCEDCE45D9E-FICTS-01-83','C6438FCEDCE45D9E-uuuuu-01-53','InChI=1S/C7H10N2O2S/c1-5-2-3-6(8)4-7(5)12(9,10)11/h2-4H,8H2,1H3,(H2,9,10,11)','InChIKey=KTPBKMYOIFHJMI-UHFFFAOYSA-N','Cc1ccc(N)cc1S(N)(=O)=O',NULL),
	(31805,0,0,'6973-08-6','Consistent with Molecular Formula','C7H10N2O3S',202.2276,'Metanilamide, 4-methoxy-\n3-Amino-4-methoxybenzenesulfonamide\nBenzenesulfonamide, 3-amino-4-methoxy-','44BA96D2A6A11009-FICuS-01-4A','44BA96D2A6A11009-FICTS-01-29','44BA96D2A6A11009-uuuuu-01-F9','InChI=1S/C7H10N2O3S/c1-12-7-3-2-5(4-6(7)8)13(9,10)11/h2-4H,8H2,1H3,(H2,9,10,11)','InChIKey=NPWOQOWGIUVRAU-UHFFFAOYSA-N','COc1ccc(S(N)(=O)=O)cc1N',NULL),
	(31806,0,0,'6274-27-7','Consistent with Molecular Formula','C8H6Cl2O2S',237.1002,'[(2,5-Dichlorophenyl)thio]acetic acid\nAcetic acid, [(2,5-dichlorophenyl)thio]-\nAcetic acid, [(2,5-dichlorophenyl)thio]-','DC3879978B4779F5-FICuS-01-69','DC3879978B4779F5-FICTS-01-48','DC3879978B4779F5-uuuuu-01-18','InChI=1S/C8H6Cl2O2S/c9-5-1-2-6(10)7(3-5)13-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=DCXXCTCEJFBLPD-UHFFFAOYSA-N','O=C(O)CSc1cc(Cl)ccc1Cl',NULL),
	(31807,0,0,'6274-26-6','Consistent with Molecular Formula','C8H6N2O5',210.1458,NULL,'C3FB66CA3A0CEF77-FICuS-01-95','C3FB66CA3A0CEF77-FICTS-01-74','C3FB66CA3A0CEF77-uuuuu-01-44','InChI=1S/C8H6N2O5/c11-7(8(12)13)9-5-2-1-3-6(4-5)10(14)15/h1-4H,(H,9,11)(H,12,13)','InChIKey=CROYMQQHSFRWHS-UHFFFAOYSA-N','O=C(O)C(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(31808,0,0,'100-21-0','Consistent with Molecular Formula','C8H6O4',166.133,'TPA\nWR 16262\np-Phthalic acid\np-Dicarboxybenzene\np-Benzenedicarboxylic acid\nBenzene-p-dicarboxylic acid\nWLN: QVR DVQ\n1,4-Benzenedicarboxylic acid\nTerephthalic acid\nAcide terephtalique\nKyselina terftalova','25106C10BF07EB1A-FICuS-01-51','25106C10BF07EB1A-FICTS-01-30','25106C10BF07EB1A-uuuuu-01-00','InChI=1S/C8H6O4/c9-7(10)5-1-2-6(4-3-5)8(11)12/h1-4H,(H,9,10)(H,11,12)','InChIKey=KKEYFWRCBNTPAC-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)O)cc1',NULL),
	(31809,0,0,'610-53-7','Consistent with Molecular Formula','C8H7N3O5',225.1604,'2,4-Dinitroacetanilide\n2\',4\'-Dinitroacetanilide\n1-Acetamido-2,4-dinitrobenzene\nAcetamide, N-(2,4-dinitrophenyl)-\nAcetanilide, 2\',4\'-dinitro-','37BC6C5686B62E57-FICuS-01-63','37BC6C5686B62E57-FICTS-01-42','37BC6C5686B62E57-uuuuu-01-12','InChI=1S/C8H7N3O5/c1-5(12)9-7-3-2-6(10(13)14)4-8(7)11(15)16/h2-4H,1H3,(H,9,12)','InChIKey=BRZYMGKDOVQJGX-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(31810,0,0,'632-92-8','Consistent with Molecular Formula','C8H7N3O6',241.1598,'TNX\n2,4,6-Trinitroxylene\n2,4,6-Trinitro-m-xylene\nBenzene, 2,4-dimethyl-1,3,5-trinitro-\nm-Xylene, 2,4,6-trinitro-','34BEFD8E08CD021A-FICuS-01-7F','34BEFD8E08CD021A-FICTS-01-5E','34BEFD8E08CD021A-uuuuu-01-2E','InChI=1S/C8H7N3O6/c1-4-6(9(12)13)3-7(10(14)15)5(2)8(4)11(16)17/h3H,1-2H3','InChIKey=GGGVOOMKPJYWDF-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(31811,0,0,'623-25-6','Consistent with Molecular Formula','C8H8Cl2',175.0572,'p-Dichloroxylene\np-Xylylene chloride\np-Xylylene dichloride\nDichlorodi-p-xylylene\np-Bis(chloromethyl)benzene\n1,4-Bis(chloromethyl)benzene\nBenzene, p-bis(chloromethyl)-\n.alpha.,.alpha.-Dichloro-p-xylene\n.alpha.,.alpha.\'-Dichloro-p-xylene\np-Xylene-.alpha.,.alpha.\'-dichloride\nWLN: G1R D1G\nBenzene, 1,4-bis(chloromethyl)-\np-Xylene, .alpha.,.alpha.\'-dichloro-','89EB510754E9184F-FICuS-01-56','89EB510754E9184F-FICTS-01-35','89EB510754E9184F-uuuuu-01-05','InChI=1S/C8H8Cl2/c9-5-7-1-2-8(6-10)4-3-7/h1-4H,5-6H2','InChIKey=ZZHIDJWUJRKHGX-UHFFFAOYSA-N','ClCc1ccc(CCl)cc1',NULL),
	(31812,0,0,'19443-96-0','Consistent with Molecular Formula','C8H8N2',132.1646,NULL,'E316D549B4C71C69-FICuS-01-5F','E316D549B4C71C69-FICTS-01-3E','E316D549B4C71C69-uuuuu-01-0E','InChI=1S/C8H8N2/c1-9-7-3-5-8(10-2)6-4-7/h3-6H,1-2H2','InChIKey=NJVUVUWZSAJAAP-UHFFFAOYSA-N','C=Nc1ccc(N=C)cc1',NULL),
	(31813,0,0,'103-92-4','Consistent with Molecular Formula','C8H8N2O3',180.1628,'4\'-Aminooxanilic acid\nN-Oxalyl-4-aminoaniline\nN-Oxalyl-p-phenylenediamine\nN-(p-Aminophenyl)oxamic acid\nOxamic acid, N-(p-aminophenyl)-\nAcetic acid, [(4-aminophenyl)amino]oxo-\nOxanilic acid, 4\'-amino-','AEFA2F969C4C1CE9-FICuS-01-A0','AEFA2F969C4C1CE9-FICTS-01-7F','AEFA2F969C4C1CE9-uuuuu-01-4F','InChI=1S/C8H8N2O3/c9-5-1-3-6(4-2-5)10-7(11)8(12)13/h1-4H,9H2,(H,10,11)(H,12,13)','InChIKey=HVAINFDIRWAPQM-UHFFFAOYSA-N','Nc1ccc(NC(=O)C(=O)O)cc1',NULL),
	(31814,0,0,'101-09-7','Consistent with Molecular Formula','C8H8N2O3',180.1628,'m-Aminooxanilic acid\nOxanilic acid, m-amino-\nAcetic acid, [(3-aminophenyl)amino]oxo-\nOxanilic acid, 3\'-amino-','C05621AFA3237BFF-FICuS-01-6D','C05621AFA3237BFF-FICTS-01-4C','C05621AFA3237BFF-uuuuu-01-1C','InChI=1S/C8H8N2O3/c9-5-2-1-3-6(4-5)10-7(11)8(12)13/h1-4H,9H2,(H,10,11)(H,12,13)','InChIKey=RNEUWLIFSPFBQF-UHFFFAOYSA-N','Nc1cccc(NC(=O)C(=O)O)c1',NULL),
	(31815,0,0,'6052-11-5','Consistent with Molecular Formula','C8H9N',119.1658,'Ethanimine, N-phenyl-\nEthylidenimine, N-phenyl-\nAcetaldehyde-aniline Schiff base\nAcetaldehyde-aniline Schiff base, N-phenyl-\nBenzenamine, N-ethylidene-\nAniline, N-ethylidene-','733A46EC8AB3B391-FICuS-01-64','733A46EC8AB3B391-FICTS-01-43','733A46EC8AB3B391-uuuuu-01-13','InChI=1S/C8H9N/c1-2-9-8-6-4-3-5-7-8/h2-7H,1H3/b9-2+','InChIKey=BHGHXAOHFWSPNE-XNWCZRBMSA-N','C/C=N/c1ccccc1',NULL),
	(31816,0,0,'32328-79-3','Consistent with Molecular Formula','C8H9N',119.1658,NULL,'47AFE600F896E3AF-FICuS-01-80','47AFE600F896E3AF-FICTS-01-5F','47AFE600F896E3AF-uuuuu-01-2F','InChI=1S/C8H9N/c1-7-3-5-8(9-2)6-4-7/h3-6H,2H2,1H3','InChIKey=LYYLXTYQVOYZHN-UHFFFAOYSA-N','C=Nc1ccc(C)cc1',NULL),
	(31817,0,0,'6274-24-4','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'9DA0F831DE07D267-FICuS-01-6A','9DA0F831DE07D267-FICTS-01-49','9DA0F831DE07D267-uuuuu-01-19','InChI=1S/C8H9NO3/c9-6-2-1-3-7(4-6)12-5-8(10)11/h1-4H,5,9H2,(H,10,11)','InChIKey=OIWJQYPZFXSJRU-UHFFFAOYSA-N','Nc1cccc(OCC(=O)O)c1',NULL),
	(31818,0,0,'2298-36-4','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'75C9E18DEDC83F29-FICuS-01-89','75C9E18DEDC83F29-FICTS-01-68','75C9E18DEDC83F29-uuuuu-01-38','InChI=1S/C8H9NO3/c9-6-1-3-7(4-2-6)12-5-8(10)11/h1-4H,5,9H2,(H,10,11)','InChIKey=GIFGMEWQGDEWKB-UHFFFAOYSA-N','Nc1ccc(OCC(=O)O)cc1',NULL),
	(31819,0,0,'637-53-6','Consistent with Molecular Formula','C8H9NS',151.2258,'Usaf ek-1902\nThioacetanilide\nN-Phenylthioacetamide\nWLN: SUY1&MR\nEthanethioamide, N-phenyl-\nAcetanilide, thio-','A3F634FF93585A07-FICuS-01-60','A3F634FF93585A07-FICTS-01-3F','A3F634FF93585A07-uuuuu-01-0F','InChI=1S/C8H9NS/c1-7(10)9-8-5-3-2-4-6-8/h2-6H,1H3,(H,9,10)','InChIKey=MWCGLTCRJJFXKR-UHFFFAOYSA-N','CC(=S)Nc1ccccc1',NULL),
	(31820,0,0,'6274-22-2','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'7886AA77B5C80111-FICuS-01-49','7886AA77B5C80111-FICTS-01-28','7886AA77B5C80111-uuuuu-01-F8','InChI=1S/C8H10N2O/c1-10-8(11)6-2-4-7(9)5-3-6/h2-5H,9H2,1H3,(H,10,11)','InChIKey=XAGFYNSCWICYPA-UHFFFAOYSA-N','CNC(=O)c1ccc(N)cc1',NULL),
	(31821,0,0,'88-64-2','Consistent with Molecular Formula','C8H10N2O4S',230.238,'3-Aminoacetanilide-4-sulfonic acid\n5-Acetylaminoaniline-2-sulfonic acid\nAcetanilide-4-sulfonic acid, 3-amino-\n4-Acetamido-2-aminobenzenesulfonic acid\n2-Amino 4-acetamidobenzenesulfonic acid\n4-(Acetylamino)-2-aminobenzenesulfonic acid\nWLN: WSQR BZ DMV1\nBenzenesulfonic acid, 4-(acetylamino)-2-amino-\nBenzenesulfonic acid, 4-acetamido-2-amino-','22EF0376B112F01B-FICuS-01-45','22EF0376B112F01B-FICTS-01-24','22EF0376B112F01B-uuuuu-01-F4','InChI=1S/C8H10N2O4S/c1-5(11)10-6-2-3-8(7(9)4-6)15(12,13)14/h2-4H,9H2,1H3,(H,10,11)(H,12,13,14)','InChIKey=FOINSAWEWXUXPQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)O)c(N)c1',NULL),
	(31822,0,0,'6973-05-3','Consistent with Molecular Formula','C8H10N2O4S',230.238,NULL,'05616E37F8881702-FICuS-01-30','05616E37F8881702-FICTS-01-0F','05616E37F8881702-uuuuu-01-DF','InChI=1S/C8H10N2O4S/c1-5(11)10-7-3-2-6(9)4-8(7)15(12,13)14/h2-4H,9H2,1H3,(H,10,11)(H,12,13,14)','InChIKey=HTSAIYNUUSUYAJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(N)cc1S(=O)(=O)O',NULL),
	(31823,0,0,'96-78-6','Consistent with Molecular Formula','C8H10N2O4S',230.238,'4-Aminoacetanilide-3-sulfonic acid\n4-(Acetylamino)aniline-2-sulfonic acid\n5-Acetamido-2-aminobenzenesulfonic acid\n5-(Acetylamino)-2-aminobenzenesulfonic acid\nBenzenesulfonic acid, 5-(acetylamino)-2-amino-\nBenzenesulfonic acid, 5-acetamido-2-amino-','D24139210901FE2B-FICuS-01-3A','D24139210901FE2B-FICTS-01-19','D24139210901FE2B-uuuuu-01-E9','InChI=1S/C8H10N2O4S/c1-5(11)10-6-2-3-7(9)8(4-6)15(12,13)14/h2-4H,9H2,1H3,(H,10,11)(H,12,13,14)','InChIKey=PHRVJZNHPVJYOM-UHFFFAOYSA-N','CC(=O)Nc1ccc(N)c(S(=O)(=O)O)c1',NULL),
	(31824,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O4S',230.238,NULL,'0902546026A36A2A-FICuS-01-27','0902546026A36A2A-FICTS-01-06','0902546026A36A2A-uuuuu-01-D6','InChI=1S/C8H10N2O4S/c1-6-3-4-7(15(13,14)9-2)5-8(6)10(11)12/h3-5,9H,1-2H3','InChIKey=RWLGILNBHSTSEO-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc(C)c([N+](=O)[O-])c1',NULL),
	(31825,0,0,'6274-21-1','Consistent with Molecular Formula','C8H13NO5S',235.2544,NULL,'AB3DFB672B47C33B-FICuS-01-80','AB3DFB672B47C33B-FICTS-01-5F','D9C4A37BD906B699-uuuuu-01-24','InChI=1S/C8H11NO.H2O4S/c1-9(2)7-3-5-8(10)6-4-7;1-5(2,3)4/h3-6,10H,1-2H3;(H2,1,2,3,4)','InChIKey=JFPRRTVSCCQNLL-UHFFFAOYSA-N','CN(C)c1ccc(O)cc1.O=S(=O)(O)O',NULL),
	(31826,0,0,'640-61-9','Consistent with Molecular Formula','C8H11NO2S',185.2404,'(p-Tolylsulfonyl)methylamine\nN-Methyl-p-toluenesulfonamide\np-Toluene-N-methylsulfonamide\nN,4-Dimethylbenzenesulfonamide\nBenzenesulfonamide, N,4-dimethyl-\np-Toluenesulfonamide, N-methyl-','25279930F86092F0-FICuS-01-31','25279930F86092F0-FICTS-01-10','25279930F86092F0-uuuuu-01-E0','InChI=1S/C8H11NO2S/c1-7-3-5-8(6-4-7)12(10,11)9-2/h3-6,9H,1-2H3','InChIKey=GWLOGZRVYXAHRE-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc(C)cc1',NULL),
	(31827,0,0,'618-13-3','Consistent with Molecular Formula','C8H11NO3S',201.2398,NULL,'6FBE6BB439777FA9-FICuS-01-89','6FBE6BB439777FA9-FICTS-01-68','6FBE6BB439777FA9-uuuuu-01-38','InChI=1S/C8H11NO3S/c1-2-9-7-4-3-5-8(6-7)13(10,11)12/h3-6,9H,2H2,1H3,(H,10,11,12)','InChIKey=ULBIOZHACUIMNW-UHFFFAOYSA-N','CCNc1cccc(S(=O)(=O)O)c1',NULL),
	(31828,0,0,'6274-20-0','Consistent with Molecular Formula','C8H11NNaO3S',224.2296,'Methanesulfonic acid, m-toluidino-, monosodium salt\n(3-Methylphenyl)aminomethanesulfonic acid, sodium salt\nMethanesulfonic acid, [(3-methylphenyl)amino]-, monosodium salt','C1898C9F137BD760-FICuS-01-64','C1898C9F137BD760-FICTS-01-43','4A6E6090730065C8-uuuuu-01-E5','InChI=1S/C8H11NO3S.Na/c1-7-3-2-4-8(5-7)9-6-13(10,11)12;/h2-5,9H,6H2,1H3,(H,10,11,12);/q;+1','InChIKey=CHDJDQQBCGWRTR-UHFFFAOYSA-N','Cc1cccc(NCS(=O)(=O)O)c1.[Na+]',NULL),
	(31829,0,0,'5307-00-6','Consistent with Molecular Formula','C8H12N2O',152.1956,NULL,'FF36F9380D5E30A0-FICuS-01-68','FF36F9380D5E30A0-FICTS-01-47','FF36F9380D5E30A0-uuuuu-01-17','InChI=1S/C8H12N2O/c1-5-3-7(10)8(11-2)4-6(5)9/h3-4H,9-10H2,1-2H3','InChIKey=KNRVAYVZVIKHHL-UHFFFAOYSA-N','COc1cc(N)c(C)cc1N',NULL),
	(31830,0,0,'6274-18-6','Consistent with Molecular Formula','C8H12N2O2S',200.255,NULL,'99E666B5C8A4BEB8-FICuS-01-88','99E666B5C8A4BEB8-FICTS-01-67','99E666B5C8A4BEB8-uuuuu-01-37','InChI=1S/C8H12N2O2S/c1-10(2)13(11,12)8-5-3-4-7(9)6-8/h3-6H,9H2,1-2H3','InChIKey=APIVVDFBBPFBDZ-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1cccc(N)c1',NULL),
	(31831,0,0,'6274-17-5','Consistent with Molecular Formula','C8H12N2O2S',200.255,NULL,'05AE9BDBAFA41E8E-FICuS-01-A2','05AE9BDBAFA41E8E-FICTS-01-81','05AE9BDBAFA41E8E-uuuuu-01-51','InChI=1S/C8H12N2O2S/c1-6-3-4-7(9)5-8(6)13(11,12)10-2/h3-5,10H,9H2,1-2H3','InChIKey=MJDDMEMUOZNKIJ-UHFFFAOYSA-N','CNS(=O)(=O)c1cc(N)ccc1C',NULL),
	(31832,0,0,'6274-40-4','Inconsistent with Molecular Formula - Could not find formula fragment for C7H6O5 in C9H6O7','C7H6O5',170.1214,NULL,'61C3B6094BDA063F-FICuS-01-5F','61C3B6094BDA063F-FICTS-01-3E','61C3B6094BDA063F-uuuuu-01-0E','InChI=1S/C7H6O5/c8-4-1-3(7(11)12)2-5(9)6(4)10/h1-2,8-10H,(H,11,12)','InChIKey=LNTHITQWFMADLM-UHFFFAOYSA-N','O=C(O)c1cc(O)c(O)c(O)c1',NULL),
	(31833,0,0,'14153-75-4','Consistent with Molecular Formula','C9H7BrO2',227.0571,NULL,'84BA73165DAE3032-FICuS-01-4E','84BA73165DAE3032-FICTS-01-2D','84BA73165DAE3032-uuuuu-01-FD','InChI=1S/C9H7BrO2/c10-8-3-1-7(2-4-8)9(12)5-6-11/h1-4,6H,5H2','InChIKey=IRCGYNVVGNXQLH-UHFFFAOYSA-N','O=CCC(=O)c1ccc(Br)cc1',NULL),
	(31834,0,0,'6274-39-1','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'749988FFB27FA88B-FICuS-01-84','749988FFB27FA88B-FICTS-01-63','749988FFB27FA88B-uuuuu-01-33','InChI=1S/C9H10N2O2/c1-7-3-2-4-8(10-5-12)9(7)11-6-13/h2-6H,1H3,(H,10,12)(H,11,13)','InChIKey=LCEGVSXHWJQFGR-UHFFFAOYSA-N','Cc1cccc(NC=O)c1NC=O',NULL),
	(31835,0,0,'7400-98-8','Consistent with Molecular Formula','C9H11ClN2O2',214.6511,NULL,'11A3B2C4B1B454D3-FICuS-01-51','11A3B2C4B1B454D3-FICTS-01-30','11A3B2C4B1B454D3-uuuuu-01-00','InChI=1S/C9H11ClN2O2/c1-5(13)12-8-3-6(10)7(11)4-9(8)14-2/h3-4H,11H2,1-2H3,(H,12,13)','InChIKey=NLYLTPUOCQVKSY-UHFFFAOYSA-N','COc1cc(N)c(Cl)cc1NC(C)=O',NULL),
	(31836,0,0,'7400-97-7','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'DA62A137FB4A0D8E-FICuS-01-7E','DA62A137FB4A0D8E-FICTS-01-5D','DA62A137FB4A0D8E-uuuuu-01-2D','InChI=1S/C9H11NO3/c1-6-2-3-7(4-8(6)10)13-5-9(11)12/h2-4H,5,10H2,1H3,(H,11,12)','InChIKey=IQOQYKSPICNTCG-UHFFFAOYSA-N','Cc1ccc(OCC(=O)O)cc1N',NULL),
	(31837,0,0,'6331-71-1','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'ECFA67F6880B93BC-FICuS-01-92','ECFA67F6880B93BC-FICTS-01-71','ECFA67F6880B93BC-uuuuu-01-41','InChI=1S/C9H12N2O/c1-11(2)9(12)7-3-5-8(10)6-4-7/h3-6H,10H2,1-2H3','InChIKey=QEPGWLBMAAEBCP-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(N)cc1',NULL),
	(31838,0,0,'96-57-1','Consistent with Molecular Formula','C9H12N2O4S',244.2648,'Benzenesulfonamide, N,N,4-trimethyl-3-nitro-\np-Toluenesulfonamide, N,N-dimethyl-3-nitro-','CAC0A0FDEE7617E2-FICuS-01-8F','CAC0A0FDEE7617E2-FICTS-01-6E','CAC0A0FDEE7617E2-uuuuu-01-3E','InChI=1S/C9H12N2O4S/c1-7-4-5-8(6-9(7)11(12)13)16(14,15)10(2)3/h4-6H,1-3H3','InChIKey=HUMQVESBHAREIH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)C)cc1[N+](=O)[O-]',NULL),
	(31839,0,0,'137-17-7','Consistent with Molecular Formula','C9H13N',135.2084,'NCI-C02299\n.psi.-Cumidine\nPseudocumidine\n2,4,5-Trimethylaniline\nWLN: ZR B1 D1 E1\nBenzenamine, 2,4,5-trimethyl-\nAniline, 2,4,5-trimethyl-\n2,4,5-Trimethylanilin','FC25739602CBE016-FICuS-01-53','FC25739602CBE016-FICTS-01-32','FC25739602CBE016-uuuuu-01-02','InChI=1S/C9H13N/c1-6-4-8(3)9(10)5-7(6)2/h4-5H,10H2,1-3H3','InChIKey=BMIPMKQAAJKBKP-UHFFFAOYSA-N','Cc1cc(C)c(N)cc1C',NULL),
	(31840,0,0,'6331-70-0','Consistent with Molecular Formula','C9H13NO',151.2078,'2-Ethoxy-5-methylaniline\nBenzenamine, 2-ethoxy-5-methyl-\no-Phenetidine, 5-methyl-','26ED1443ABD0B648-FICuS-01-5F','26ED1443ABD0B648-FICTS-01-3E','26ED1443ABD0B648-uuuuu-01-0E','InChI=1S/C9H13NO/c1-3-11-9-5-4-7(2)6-8(9)10/h4-6H,3,10H2,1-2H3','InChIKey=GYFZMCLUPHXUDV-UHFFFAOYSA-N','CCOc1ccc(C)cc1N',NULL),
	(31841,0,0,'24313-88-0','Consistent with Molecular Formula','C9H13NO3',183.2066,'3,4,5-Trimethoxyaniline\nBenzenamine, 3,4,5-trimethoxy-','B8A4F6D9C59F5942-FICuS-01-7A','B8A4F6D9C59F5942-FICTS-01-59','B8A4F6D9C59F5942-uuuuu-01-29','InChI=1S/C9H13NO3/c1-11-7-4-6(10)5-8(12-2)9(7)13-3/h4-5H,10H2,1-3H3','InChIKey=XEFRNCLPPFDWAC-UHFFFAOYSA-N','COc1cc(N)cc(OC)c1OC',NULL),
	(31842,0,0,'6331-69-7','Consistent with Molecular Formula','C9H13NNaO3S',238.2564,NULL,'92CDAE8BEAE344B3-FICuS-01-94','92CDAE8BEAE344B3-FICTS-01-73','192A42848A98F61B-uuuuu-01-FE','InChI=1S/C9H13NO3S.Na/c1-3-10-9-6-8(14(11,12)13)5-4-7(9)2;/h4-6,10H,3H2,1-2H3,(H,11,12,13);/q;+1','InChIKey=BRQRKVNVOPRMJW-UHFFFAOYSA-N','CCNc1cc(S(=O)(=O)O)ccc1C.[Na+]',NULL),
	(31843,0,0,'6331-68-6','Consistent with Molecular Formula','C9H14N2O2S',214.2818,'C.I. Azoic Diazo Component 120, base\n2-Methyl-5-(dimethylsulfamoyl)aniline\nBenzenesulfonamide, 3-amino-N,N,4-trimethyl-\np-Toluenesulfonamide, 3-amino-N,N-dimethyl-','AD6EBCC0FF708172-FICuS-01-84','AD6EBCC0FF708172-FICTS-01-63','AD6EBCC0FF708172-uuuuu-01-33','InChI=1S/C9H14N2O2S/c1-7-4-5-8(6-9(7)10)14(12,13)11(2)3/h4-6H,10H2,1-3H3','InChIKey=PNFOLOVDVLPCBX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)C)cc1N',NULL),
	(31844,0,0,'6331-67-5','Consistent with Molecular Formula','C9H14N2O2S',214.2818,NULL,'BA6B25D8CD09AF5C-FICuS-01-94','BA6B25D8CD09AF5C-FICTS-01-73','BA6B25D8CD09AF5C-uuuuu-01-43','InChI=1S/C9H14N2O2S/c1-7-4-5-8(10)6-9(7)14(12,13)11(2)3/h4-6H,10H2,1-3H3','InChIKey=SNBPDMLVDOVULQ-UHFFFAOYSA-N','Cc1ccc(N)cc1S(=O)(=O)N(C)C',NULL),
	(31845,0,0,'7400-96-6','Consistent with Molecular Formula','C9H14N2O3S',230.2812,NULL,'93A7D0E7056F437B-FICuS-01-5C','93A7D0E7056F437B-FICTS-01-3B','93A7D0E7056F437B-uuuuu-01-0B','InChI=1S/C9H14N2O3S/c1-11(2)15(12,13)7-4-5-9(14-3)8(10)6-7/h4-6H,10H2,1-3H3','InChIKey=LEDOHLBFUWTDPD-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N(C)C)cc1N',NULL),
	(31846,0,0,'10082-93-6','Consistent with Molecular Formula','C7H7N5O2',193.1646,NULL,'E2655B8D18B6B672-FICuS-01-5E','E2655B8D18B6B672-FICTS-01-3D','E2655B8D18B6B672-uuuuu-01-0D','InChI=1S/C7H7N5O2/c13-4(14)1-8-6-5-7(10-2-9-5)12-3-11-6/h2-3H,1H2,(H,13,14)(H2,8,9,10,11,12)','InChIKey=QQDOCXUDXYMTRL-UHFFFAOYSA-N','O=C(O)CNc1ncnc2nc[nH]c12',NULL),
	(31847,1,0,'51211-24-6','Consistent with Molecular Formula','C14H13?N5O2',283.289,NULL,'D9596C55D73BB91B-FICuS-01-73','D9596C55D73BB91B-FICTS-01-52','D9596C55D73BB91B-uuuuu-01-22','InChI=1S/C14H13N5O2/c20-14(21)10(6-9-4-2-1-3-5-9)19-13-11-12(16-7-15-11)17-8-18-13/h1-5,7-8,10H,6H2,(H,20,21)(H2,15,16,17,18,19)','InChIKey=RXNIJIABLBAEAX-UHFFFAOYSA-N','*.O=C(O)C(Cc1ccccc1)Nc1ncnc2nc[nH]c12','1'),
	(31848,1,0,'6331-66-4','Consistent with Molecular Formula','C11H11FN2O2',222.2185,NULL,'64376321FD257DD2-FICuS-01-49','64376321FD257DD2-FICTS-01-28','64376321FD257DD2-uuuuu-01-F8','InChI=1S/C11H11FN2O2/c1-2-11(9(15)13-10(16)14-11)7-3-5-8(12)6-4-7/h3-6H,2H2,1H3,(H2,13,14,15,16)','InChIKey=JIYSWHFJZINGEZ-UHFFFAOYSA-N','CCC1(c2ccc(F)cc2)NC(=O)NC1=O','1'),
	(31849,1,0,'6331-65-3','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'736F211D5FDD5790-FICuS-01-5D','736F211D5FDD5790-FICTS-01-3C','736F211D5FDD5790-uuuuu-01-0C','InChI=1S/C12H12N2O2/c15-10-12(14-11(16)13-10)7-3-5-8-4-1-2-6-9(8)12/h1-2,4,6H,3,5,7H2,(H2,13,14,15,16)','InChIKey=OZYWLMZRNIFQPM-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCc3ccccc32)N1','1'),
	(31850,1,0,NULL,'Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'97CE2AE49990C0F7-FICuS-01-76','97CE2AE49990C0F7-FICTS-01-55','97CE2AE49990C0F7-uuuuu-01-25','InChI=1S/C5H11NO3/c1-5(6,2-3-7)4(8)9/h7H,2-3,6H2,1H3,(H,8,9)','InChIKey=YDNXGAHLBURMLI-UHFFFAOYSA-N','CC(N)(CCO)C(=O)O','1'),
	(31851,1,0,'6331-63-1','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'D41FF465E70EBC15-FICuS-01-77','D41FF465E70EBC15-FICTS-01-56','D41FF465E70EBC15-uuuuu-01-26','InChI=1S/C11H13NO2/c12-11(10(13)14)6-5-8-3-1-2-4-9(8)7-11/h1-4H,5-7,12H2,(H,13,14)','InChIKey=CDULPPOISZOUTK-UHFFFAOYSA-N','NC1(C(=O)O)CCc2ccccc2C1','1'),
	(31852,1,0,'6331-62-0','Consistent with Molecular Formula','C9H10?FNO2',183.1819,NULL,'E7D3848FBC49C729-FICuS-01-7B','E7D3848FBC49C729-FICTS-01-5A','E7D3848FBC49C729-uuuuu-01-2A','InChI=1S/C9H10FNO2/c1-9(11,8(12)13)6-2-4-7(10)5-3-6/h2-5H,11H2,1H3,(H,12,13)','InChIKey=ORLSRSJHRJOCNH-UHFFFAOYSA-N','*.CC(N)(C(=O)O)c1ccc(F)cc1','1'),
	(31853,1,0,NULL,'Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'55AC36461BDE1C98-FICuS-01-69','55AC36461BDE1C98-FICTS-01-48','55AC36461BDE1C98-uuuuu-01-18','InChI=1S/C7H15NO2/c1-4-7(8,5(2)3)6(9)10/h5H,4,8H2,1-3H3,(H,9,10)','InChIKey=ZREHYDMEQQDRGS-UHFFFAOYSA-N','CCC(N)(C(=O)O)C(C)C','1'),
	(31854,1,0,'6272-06-6','Consistent with Molecular Formula','C10H12FNO2',197.2087,NULL,'9E2091409957F871-FICuS-01-39','9E2091409957F871-FICTS-01-18','9E2091409957F871-uuuuu-01-E8','InChI=1S/C10H12FNO2/c1-2-10(12,9(13)14)7-3-5-8(11)6-4-7/h3-6H,2,12H2,1H3,(H,13,14)','InChIKey=LMDGQKYLPGTGPR-UHFFFAOYSA-N','CCC(N)(C(=O)O)c1ccc(F)cc1','1'),
	(31855,1,0,'6272-05-5','Consistent with Molecular Formula','C6H14N2O2',146.1888,NULL,'23206E67AD4D07FB-FICuS-01-62','E976FC3EDEAB0381-FICTS-01-6A','23206E67AD4D07FB-uuuuu-01-11','InChI=1S/C6H14N2O2/c1-4(2)3-5(7)6(9)8-10/h4-5,10H,3,7H2,1-2H3,(H,8,9)','InChIKey=UJJHPFLWSVFLBE-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NO','1'),
	(31856,1,0,'7357-74-6','Consistent with Molecular Formula','C11H22N2O3',230.3064,NULL,'75EA335AD3688639-FICuS-01-54','75EA335AD3688639-FICTS-01-33','75EA335AD3688639-uuuuu-01-03','InChI=1S/C11H22N2O3/c1-3-4-5-6-7-8-11(2,9(14)15)13-10(12)16/h3-8H2,1-2H3,(H,14,15)(H3,12,13,16)','InChIKey=UVMFFBCBXJKVKR-UHFFFAOYSA-N','CCCCCCCC(C)(NC(N)=O)C(=O)O','1'),
	(31857,1,0,'6962-50-1','Consistent with Molecular Formula','C8H14?Cl2N2O4',273.1156,'CB 3159\nSerine carbamoyl mustard\nCarbamic acid, bis(2-chloroethyl)-, ester with DL-serine','76443DD7743AB886-FICuS-01-55','76443DD7743AB886-FICTS-01-34','76443DD7743AB886-uuuuu-01-04','InChI=1S/C8H14Cl2N2O4/c9-1-3-12(4-2-10)8(15)16-5-6(11)7(13)14/h6H,1-5,11H2,(H,13,14)','InChIKey=MJAGHKRFMQUCEA-UHFFFAOYSA-N','*.NC(COC(=O)N(CCCl)CCCl)C(=O)O','1'),
	(31858,3,0,'3830-16-8','Consistent with Molecular Formula','C10H18?Cl2N2O4',301.1692,'Camosin\nCB 3210\nCarbamic acid, bis(2-chloropropyl)-, ester with DL-serine','BE154C8C6212BDC5-FICuS-01-6F','BE154C8C6212BDC5-FICTS-01-4E','BE154C8C6212BDC5-uuuuu-01-1E','InChI=1S/C10H18Cl2N2O4/c1-6(11)3-14(4-7(2)12)10(17)18-5-8(13)9(15)16/h6-8H,3-5,13H2,1-2H3,(H,15,16)','InChIKey=XRXTWSABNBANQL-UHFFFAOYSA-N','*.CC(Cl)CN(CC(C)Cl)C(=O)OCC(N)C(=O)O','1'),
	(31859,1,0,'35849-41-3','Consistent with Molecular Formula','C14H18Cl2N2O3',333.2138,'CB 3208\nN-Formyl-L-sarcolysin\nL-Alanine, 3-(p-[bis(2-chloroethyl)amino]phenyl)-N-formyl-\nL-Phenylalanine, 4-[bis(2-chloroethyl)amino]-N-formyl-\nAlanine, 3-[p-[bis(2-chloroethyl)amino]phenyl]-N-formyl-, L-','D400A332242C5DAF-FICuS-01-53','D400A332242C5DAF-FICTS-01-32','D400A332242C5DAF-uuuuu-01-02','InChI=1S/C14H18Cl2N2O3/c15-5-7-18(8-6-16)12-3-1-11(2-4-12)9-13(14(20)21)17-10-19/h1-4,10,13H,5-9H2,(H,17,19)(H,20,21)','InChIKey=ZPOLNCDBPYJDSE-UHFFFAOYSA-N','O=CNC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(31860,0,0,'5908-27-0','Consistent with Molecular Formula','C10H6KO5S',277.3124,NULL,'3B46D096BF3833C0-FICuS-01-55','3B46D096BF3833C0-FICTS-01-34','867B396FDE424774-uuuuu-01-0A','InChI=1S/C10H6O5S.K/c11-8-5-9(16(13,14)15)6-3-1-2-4-7(6)10(8)12;/h1-5H,(H,13,14,15);/q;+1','InChIKey=GJLHPWURQTWXMF-UHFFFAOYSA-N','O=C1C=C(S(=O)(=O)O)c2ccccc2C1=O.[K+]',NULL),
	(31861,0,0,'633-99-8','Consistent with Molecular Formula','C10H7ClO',178.6177,'1-Chloro-2-naphthol\n1-Chloro-.beta.-naphthol\n1-Chloro-2-hydroxynaphthalene\n2-Naphthalenol, 1-chloro-\n2-Naphthol, 1-chloro-','99432CB58CB465DE-FICuS-01-71','99432CB58CB465DE-FICTS-01-50','99432CB58CB465DE-uuuuu-01-20','InChI=1S/C10H7ClO/c11-10-8-4-2-1-3-7(8)5-6-9(10)12/h1-6,12H','InChIKey=RMSOEGBYNWXXBG-UHFFFAOYSA-N','Oc1ccc2ccccc2c1Cl',NULL),
	(31862,0,0,'550-60-7','Consistent with Molecular Formula','C10H7NO3',189.1702,'1-Nitro-2-naphthol\n1-Nitro-.beta.-naphthol\n1-Nitro-2-hydroxynaphthalene\n.alpha.-Nitro-.beta.-naphthol\n2-Naphthalenol, 1-nitro-\n2-Naphthol, 1-nitro-','1933010170AE360C-FICuS-01-22','1933010170AE360C-FICTS-01-01','1933010170AE360C-uuuuu-01-D1','InChI=1S/C10H7NO3/c12-9-6-5-7-3-1-2-4-8(7)10(9)11(13)14/h1-6,12H','InChIKey=SSHIVHKMGVBXTJ-UHFFFAOYSA-N','O=[N+]([O-])c1c(O)ccc2ccccc12',NULL),
	(31863,0,0,'6272-02-2','Consistent with Molecular Formula','C10H7NNaO5S',276.2188,NULL,'A07974214387F271-FICuS-01-2C','A07974214387F271-FICTS-01-0B','2B9E982E23FC40D9-uuuuu-01-1F','InChI=1S/C10H7NO5S.Na/c12-11(13)10-3-1-2-7-4-5-8(6-9(7)10)17(14,15)16;/h1-6H,(H,14,15,16);/q;+1','InChIKey=XPNCBFGHJDTXHT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2ccc(S(=O)(=O)O)cc12.[Na+]',NULL),
	(31864,0,0,'6272-01-1','Consistent with Molecular Formula','C10H10N2O5S',270.2594,NULL,'99D03B308441E972-FICuS-01-3D','99D03B308441E972-FICTS-01-1C','E4FA1F2A6988D93B-uuuuu-01-31','InChI=1S/C10H7NO5S.H3N/c12-11(13)10-3-1-2-7-6-8(17(14,15)16)4-5-9(7)10;/h1-6H,(H,14,15,16);1H3','InChIKey=CORQPSJSQHGKDM-UHFFFAOYSA-N','N.O=[N+]([O-])c1cccc2cc(S(=O)(=O)O)ccc12',NULL),
	(31865,0,0,'6272-00-0','Consistent with Molecular Formula','C10H7NNaO11S3',436.3352,NULL,'03E0D8E64A3EBD22-FICuS-01-6D','03E0D8E64A3EBD22-FICTS-01-4C','880734E92A450F8A-uuuuu-01-FD','InChI=1S/C10H7NO11S3.Na/c12-11(13)8-3-6(23(14,15)16)1-5-2-7(24(17,18)19)4-9(10(5)8)25(20,21)22;/h1-4H,(H,14,15,16)(H,17,18,19)(H,20,21,22);/q;+1','InChIKey=HEJWZQLDFBLTCK-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c12.[Na+]',NULL),
	(31866,0,0,'6271-99-4','Consistent with Molecular Formula','C20H14N2O7S2',458.4598,NULL,'0F11A9C3211BC919-FICuS-01-4B','0F11A9C3211BC919-FICTS-01-2A','0F11A9C3211BC919-uuuuu-01-FA','InChI=1S/C20H14N2O7S2/c23-22(16-10-14-6-2-4-8-18(14)20(12-16)31(27,28)29)21-15-9-13-5-1-3-7-17(13)19(11-15)30(24,25)26/h1-12H,(H,24,25,26)(H,27,28,29)','InChIKey=JOYRCGQZVNLGGX-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=[N+](\\[O-])c2cc(S(=O)(=O)O)c3ccccc3c2)cc2ccccc12',NULL),
	(31867,0,0,'6271-98-3','Consistent with Molecular Formula','C20H14N2O7S2Zn',523.8398,NULL,'B6A4646E7828A3EC-FICuS-01-6E','B6A4646E7828A3EC-FICTS-01-4D','0F11A9C3211BC919-uuuuu-01-FA','InChI=1S/C20H14N2O7S2.Zn/c23-22(16-10-14-6-2-4-8-18(14)20(12-16)31(27,28)29)21-15-9-13-5-1-3-7-17(13)19(11-15)30(24,25)26;/h1-12H,(H,24,25,26)(H,27,28,29);/q;+2','InChIKey=BGUILMBKLPYWJD-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=[N+](\\[O-])c2cc(S(=O)(=O)O)c3ccccc3c2)cc2ccccc12.[Zn+2]',NULL),
	(31868,0,0,NULL,'Consistent with Molecular Formula','C10H9BrClNO',274.5442,NULL,'F2BFAC1D2B14C7C6-FICuS-01-8C','F2BFAC1D2B14C7C6-FICTS-01-6B','F2430BF814991E88-uuuuu-01-02','InChI=1S/C10H8BrNO.ClH/c11-7-2-3-8-6(5-7)1-4-9(13)10(8)12;/h1-5,13H,12H2;1H','InChIKey=SUYYZFUAHFVKHO-UHFFFAOYSA-N','Cl.Nc1c(O)ccc2cc(Br)ccc12',NULL),
	(31869,0,0,'6271-97-2','Consistent with Molecular Formula','C10H8BrNO4S',318.1415,NULL,'72895BA413DD61F9-FICuS-01-5F','72895BA413DD61F9-FICTS-01-3E','72895BA413DD61F9-uuuuu-01-0E','InChI=1S/C10H8BrNO4S/c11-5-1-2-6-7(3-5)9(17(14,15)16)4-8(13)10(6)12/h1-4,13H,12H2,(H,14,15,16)','InChIKey=AHAGYMANUOUSRM-UHFFFAOYSA-N','Nc1c(O)cc(S(=O)(=O)O)c2cc(Br)ccc12',NULL),
	(31870,0,0,'6271-96-1','Consistent with Molecular Formula','C10H8N2NaO5S',291.2334,NULL,'A51D5E1F5DEA54D3-FICuS-01-82','A51D5E1F5DEA54D3-FICTS-01-61','2EFAB2103D91E67B-uuuuu-01-1E','InChI=1S/C10H8N2O5S.Na/c11-9-3-4-10(12(13)14)7-2-1-6(5-8(7)9)18(15,16)17;/h1-5H,11H2,(H,15,16,17);/q;+1','InChIKey=UEUCTAMJBZTUNB-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])c2ccc(S(=O)(=O)O)cc12.[Na+]',NULL),
	(31871,0,0,'130-14-3','Consistent with Molecular Formula','C10H8NaO3S',231.2212,'Alpha salt\nSodium 1-naphthalenesulfonate\nSodium .alpha.-naphthylsulfonate\nSodium .alpha.-naphthalenesulfonate\nSodium .alpha.-naphthalenesulfonic acid\n.alpha.-Naphthalenesulfonic acid sodium salt\n1-Naphthalenesulfonic acid, sodium salt\n1-Naphthalenesulfonic acid, sodium salt','C0A1150BF991EC19-FICuS-01-5F','C0A1150BF991EC19-FICTS-01-3E','4B46F90499EA5EB1-uuuuu-01-1E','InChI=1S/C10H8O3S.Na/c11-14(12,13)10-7-3-5-8-4-1-2-6-9(8)10;/h1-7H,(H,11,12,13);/q;+1','InChIKey=HIEHAIZHJZLEPQ-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2ccccc12.[Na+]',NULL),
	(31872,0,0,'25059-14-7','Consistent with Molecular Formula','C10H8NaO4S',247.2206,'Armstrong acid\n2-Naphthol-1-sodium sulfonate\nSodium .beta.-naphthol-1-sulfonate\n2-Hydroxy-1-naphthalenesulfonic acid monosodium salt\n1-Naphthalenesulfonic acid, 2-hydroxy-, monosodium salt\n1-Naphthalenesulfonic acid, 2-hydroxy-, monosodium salt','4E5FB94977727192-FICuS-01-4D','4E5FB94977727192-FICTS-01-2C','C5B855461709C33A-uuuuu-01-F7','InChI=1S/C10H8O4S.Na/c11-9-6-5-7-3-1-2-4-8(7)10(9)15(12,13)14;/h1-6,11H,(H,12,13,14);/q;+1','InChIKey=LIAJJWHZAFEJEZ-UHFFFAOYSA-N','O=S(=O)(O)c1c(O)ccc2ccccc12.[Na+]',NULL),
	(31873,0,0,'832-50-8','Consistent with Molecular Formula','C10H8NaO4S',247.2206,NULL,'22AB057DCE7B1B46-FICuS-01-6C','22AB057DCE7B1B46-FICTS-01-4B','A94CE972AE00A9EE-uuuuu-01-38','InChI=1S/C10H8O4S.Na/c11-10-8-4-2-1-3-7(8)5-6-9(10)15(12,13)14;/h1-6,11H,(H,12,13,14);/q;+1','InChIKey=IBPXWLCCASAXJE-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2ccccc2c1O.[Na+]',NULL),
	(31874,0,0,'3771-14-0','Consistent with Molecular Formula','C10H8O4S',224.2308,'1-Naphthol, 3-sulfo-\n1-Naphthol-3-sulfonic acid\n4-Hydroxy-2-naphthalenesulfonic acid\n1-Hydroxy-3-naphthalenesulfonic acid\n2-Naphthalenesulfonic acid, 4-hydroxy-\n2-Naphthalenesulfonic acid, 4-hydroxy-','3BF5857A2E2FC05A-FICuS-01-74','3BF5857A2E2FC05A-FICTS-01-53','3BF5857A2E2FC05A-uuuuu-01-23','InChI=1S/C10H8O4S/c11-10-6-8(15(12,13)14)5-7-3-1-2-4-9(7)10/h1-6,11H,(H,12,13,14)','InChIKey=HKWPUUYEGGDLJF-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2ccccc2c1',NULL),
	(31875,0,0,'6271-94-9','Consistent with Molecular Formula','C22H20N2O6S2',472.5298,NULL,'8CC2A8A18D8FDF91-FICuS-01-90','8CC2A8A18D8FDF91-FICTS-01-6F','5DA27657E35F2123-uuuuu-01-F6','InChI=1S/C12H12N2.C10H8O6S2/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10;11-17(12,13)9-3-1-7-2-4-10(18(14,15)16)6-8(7)5-9/h1-8H,13-14H2;1-6H,(H,11,12,13)(H,14,15,16)','InChIKey=BGIXAKJRPRFOCS-UHFFFAOYSA-N','Nc1ccc(-c2ccc(N)cc2)cc1.O=S(=O)(O)c1ccc2ccc(S(=O)(=O)O)cc2c1',NULL),
	(31876,0,0,'581-75-9','Consistent with Molecular Formula','C10H8O6S2',288.2896,'Ebert-Merz .beta.-acid\nNaphthalene-2,6-disulfonic acid\n2,6-Naphthalenedisulfonic acid\n2,6-Naphthalenedisulfonic acid','AB22AF947EE3E138-FICuS-01-77','AB22AF947EE3E138-FICTS-01-56','AB22AF947EE3E138-uuuuu-01-26','InChI=1S/C10H8O6S2/c11-17(12,13)9-3-1-7-5-10(18(14,15)16)4-2-8(7)6-9/h1-6H,(H,11,12,13)(H,14,15,16)','InChIKey=FITZJYAVATZPMJ-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2cc(S(=O)(=O)O)ccc2c1',NULL),
	(31877,0,0,'6962-48-7','No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C10H8BaO6S2',425.6296,NULL,'F28225A4EF676E28-FICuS-01-62','F28225A4EF676E28-FICTS-01-41','AB22AF947EE3E138-uuuuu-01-26','InChI=1S/C10H8O6S2.Ba/c11-17(12,13)9-3-1-7-5-10(18(14,15)16)4-2-8(7)6-9;/h1-6H,(H,11,12,13)(H,14,15,16);/q;+2','InChIKey=OCIXZIMVOOEGAC-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2cc(S(=O)(=O)O)ccc2c1.[Ba+2]',NULL),
	(31878,0,0,'6271-93-8','No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C10H8BaO8S2',457.6284,NULL,'ECBA42FAAF39B7F0-FICuS-01-A1','ECBA42FAAF39B7F0-FICTS-01-80','B51AC8CA3EBD38E0-uuuuu-01-3C','InChI=1S/C10H8O8S2.Ba/c11-8-3-6(19(13,14)15)1-5-2-7(20(16,17)18)4-9(12)10(5)8;/h1-4,11-12H,(H,13,14,15)(H,16,17,18);/q;+2','InChIKey=TXZGPDFETPNFNU-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2c(O)cc(S(=O)(=O)O)cc2c1.[Ba+2]',NULL),
	(31879,0,0,'3316-02-7','Consistent with Molecular Formula','C10H8O10S3',384.3472,'1-Naphthol, 3,6,8-trisulfo-\n1-Naphthol-3,6,8-trisulfonic acid\n1-Hydroxy-3,6,8-naphthalenetrisulfonic acid\n1,3,6-Naphthalenetrisulfonic acid, 8-hydroxy-\n1,3,6-Naphthalenetrisulfonic acid, 8-hydroxy-','10A281638A1A6D5B-FICuS-01-49','10A281638A1A6D5B-FICTS-01-28','10A281638A1A6D5B-uuuuu-01-F8','InChI=1S/C10H8O10S3/c11-8-3-6(21(12,13)14)1-5-2-7(22(15,16)17)4-9(10(5)8)23(18,19)20/h1-4,11H,(H,12,13,14)(H,15,16,17)(H,18,19,20)','InChIKey=KMXMLAGYNHELHA-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2c(S(=O)(=O)O)cc(S(=O)(=O)O)cc2c1',NULL),
	(31880,0,0,'61240-37-7','Consistent with Molecular Formula','C10H9NNaO3S',246.2358,NULL,'2DF0087A25834B92-FICuS-01-46','2DF0087A25834B92-FICTS-01-25','A617E47545F8F93A-uuuuu-01-14','InChI=1S/C10H9NO3S.Na/c11-10-8-4-2-1-3-7(8)5-6-9(10)15(12,13)14;/h1-6H,11H2,(H,12,13,14);/q;+1','InChIKey=UTEKQAXKLLQOHW-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)ccc2ccccc12.[Na+]',NULL),
	(31881,0,0,'134-54-3','Consistent with Molecular Formula','C10H9NO3S',223.246,'1-Naphthylamine, 3-sulfo-\n4-Amino-2-naphthalenesulfonic acid\n2-Naphthalenesulfonic acid, 4-amino-\n2-Naphthalenesulfonic acid, 4-amino-','89DA9B738F1FE789-FICuS-01-84','89DA9B738F1FE789-FICTS-01-63','89DA9B738F1FE789-uuuuu-01-33','InChI=1S/C10H9NO3S/c11-10-6-8(15(12,13)14)5-7-3-1-2-4-9(7)10/h1-6H,11H2,(H,12,13,14)','InChIKey=HXXMONHYPKNZHE-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2ccccc12',NULL),
	(31882,0,0,'6271-91-6','Consistent with Molecular Formula','C10H9NO4S',239.2454,NULL,'FC90F04FAAD03812-FICuS-01-6D','FC90F04FAAD03812-FICTS-01-4C','FC90F04FAAD03812-uuuuu-01-1C','InChI=1S/C10H9NO4S/c11-8-5-7(16(13,14)15)4-6-2-1-3-9(12)10(6)8/h1-5,12H,11H2,(H,13,14,15)','InChIKey=QOGVSLHQIYEIRX-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2cccc(O)c12',NULL),
	(31883,0,0,'7248-98-8','Consistent with Molecular Formula','C10H9NNaO4S',262.2352,'Eikonogen sodium salt\n2-Naphthalenesulfonic acid, 5-amino-6-hydroxy-, monosodium salt\n2-Naphthalenesulfonic acid, 5-amino-6-hydroxy-, monosodium salt','5AB317E13ED164BB-FICuS-01-6B','5AB317E13ED164BB-FICTS-01-4A','D154FBEE5EAAD613-uuuuu-01-40','InChI=1S/C10H9NO4S.Na/c11-10-8-3-2-7(16(13,14)15)5-6(8)1-4-9(10)12;/h1-5,12H,11H2,(H,13,14,15);/q;+1','InChIKey=IQNDCJMEVJJWQL-UHFFFAOYSA-N','Nc1c(O)ccc2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(31884,0,0,'6362-05-6','Consistent with Molecular Formula','C10H9NO6S2',303.3042,'1-Naphthylamine-3,7-disulfonic acid\n2,6-Naphthalenedisulfonic acid, 4-amino-\n2,6-Naphthalenedisulfonic acid, 4-amino-','E690C2C5CE798F81-FICuS-01-77','E690C2C5CE798F81-FICTS-01-56','E690C2C5CE798F81-uuuuu-01-26','InChI=1S/C10H9NO6S2/c11-10-5-8(19(15,16)17)3-6-1-2-7(4-9(6)10)18(12,13)14/h1-5H,11H2,(H,12,13,14)(H,15,16,17)','InChIKey=XGQWHHCZIMXNHG-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2ccc(S(=O)(=O)O)cc12',NULL),
	(31885,0,0,'6962-46-5','Consistent with Molecular Formula','C10H9NNaO6S2',326.294,NULL,'F7AE32B70AD5C204-FICuS-01-6B','F7AE32B70AD5C204-FICTS-01-4A','7C49DEB86AAE70AC-uuuuu-01-48','InChI=1S/C10H9NO6S2.Na/c11-10-8-3-2-7(18(12,13)14)5-6(8)1-4-9(10)19(15,16)17;/h1-5H,11H2,(H,12,13,14)(H,15,16,17);/q;+1','InChIKey=STQDJEWVIDGPBS-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)ccc2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(31886,0,0,'6271-90-5','Consistent with Molecular Formula','C10H9NNaO7S2',342.2934,NULL,'6E377FA7DD0E5131-FICuS-01-68','6E377FA7DD0E5131-FICTS-01-47','E5D093A8BD75E399-uuuuu-01-25','InChI=1S/C10H9NO7S2.Na/c11-9-3-5(19(13,14)15)2-8-7(9)1-6(4-10(8)12)20(16,17)18;/h1-4,12H,11H2,(H,13,14,15)(H,16,17,18);/q;+1','InChIKey=SXMJWUIKSLCUSE-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2c(O)cc(S(=O)(=O)O)cc12.[Na+]',NULL),
	(31887,0,0,'6271-89-2','Consistent with Molecular Formula','C10H9NO7S2',319.3036,NULL,'8D5377086E30FC94-FICuS-01-55','8D5377086E30FC94-FICTS-01-34','8D5377086E30FC94-uuuuu-01-04','InChI=1S/C10H9NO7S2/c11-10-8(20(16,17)18)3-1-5-7(19(13,14)15)4-2-6(12)9(5)10/h1-4,12H,11H2,(H,13,14,15)(H,16,17,18)','InChIKey=NIPOUKRVMMODID-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)ccc2c(S(=O)(=O)O)ccc(O)c12',NULL),
	(31888,0,0,'6271-88-1','Consistent with Molecular Formula','C10H9NO9S3',383.3624,NULL,'2B3687B19D07189A-FICuS-01-4D','2B3687B19D07189A-FICTS-01-2C','2B3687B19D07189A-uuuuu-01-FC','InChI=1S/C10H9NO9S3/c11-9-3-5(21(12,13)14)2-8-7(9)1-6(22(15,16)17)4-10(8)23(18,19)20/h1-4H,11H2,(H,12,13,14)(H,15,16,17)(H,18,19,20)','InChIKey=NBMNUPZHNCDTIM-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2c(S(=O)(=O)O)cc(S(=O)(=O)O)cc12',NULL),
	(31889,0,0,'1798-12-5','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'3EC673C6DB302935-FICuS-01-57','3EC673C6DB302935-FICTS-01-36','3EC673C6DB302935-uuuuu-01-06','InChI=1S/C10H11NO4/c1-7(12)11-8-4-2-3-5-9(8)15-6-10(13)14/h2-5H,6H2,1H3,(H,11,12)(H,13,14)','InChIKey=FXAVGVSUKFCXDK-UHFFFAOYSA-N','CC(=O)Nc1ccccc1OCC(=O)O',NULL),
	(31890,0,2,'3839-82-5','Consistent with Molecular Formula','C10H11N3O',189.2164,'Hydrazinecarboxamide, 2-(3-phenyl-2-propenylidene)-\nCinnamaldehyde, semicarbazone','7D1CD350272738D9-FICuS-01-4C','7D1CD350272738D9-FICTS-01-2B','7D1CD350272738D9-uuuuu-01-FB','InChI=1S/C10H11N3O/c11-10(14)13-12-8-4-7-9-5-2-1-3-6-9/h1-8H,(H3,11,13,14)','InChIKey=PZZOBYAGIHBRPI-UHFFFAOYSA-N','NC(=O)N/N=C/C=C/c1ccccc1','1'),
	(31891,0,0,'6271-86-9','Consistent with Molecular Formula','C10H14ClN',183.6803,NULL,'4A5BD1BC17D40CE0-FICuS-01-75','4A5BD1BC17D40CE0-FICTS-01-54','4AA776592859D5AE-uuuuu-01-15','InChI=1S/C10H13N.ClH/c11-10-7-3-5-8-4-1-2-6-9(8)10;/h3,5,7H,1-2,4,6,11H2;1H','InChIKey=XMUPWWWCXWCLQU-UHFFFAOYSA-N','Cl.Nc1cccc2c1CCCC2',NULL),
	(31892,0,0,'6962-44-3','Consistent with Molecular Formula','C10H13NO2',179.2182,'6-Methoxy-meta-acetoluidide\n3-Acetylamino-4-methoxytoluene\nAcetamide, N-(2-methoxy-5-methylphenyl)-','9657423732FDB780-FICuS-01-42','9657423732FDB780-FICTS-01-21','9657423732FDB780-uuuuu-01-F1','InChI=1S/C10H13NO2/c1-7-4-5-10(13-3)9(6-7)11-8(2)12/h4-6H,1-3H3,(H,11,12)','InChIKey=POLMNXCVMYMLSF-UHFFFAOYSA-N','COc1ccc(C)cc1NC(C)=O',NULL),
	(31893,1,0,'6271-85-8','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'98A7D085F2913C6A-FICuS-01-60','98A7D085F2913C6A-FICTS-01-3F','98A7D085F2913C6A-uuuuu-01-0F','InChI=1S/C10H13NO3/c1-2-9(10(12)13)14-8-5-3-7(11)4-6-8/h3-6,9H,2,11H2,1H3,(H,12,13)','InChIKey=VPLBIBRMAXTXPM-UHFFFAOYSA-N','CCC(Oc1ccc(N)cc1)C(=O)O','1'),
	(31894,0,0,'6271-84-7','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'8AB1AB19EF555A88-FICuS-01-7B','8AB1AB19EF555A88-FICTS-01-5A','8AB1AB19EF555A88-uuuuu-01-2A','InChI=1S/C10H14N2O2/c1-12(2)10(13)7-14-9-5-3-8(11)4-6-9/h3-6H,7,11H2,1-2H3','InChIKey=OKAMTSBFXRCKAS-UHFFFAOYSA-N','CN(C)C(=O)COc1ccc(N)cc1',NULL),
	(31895,0,0,'3665-51-8','Consistent with Molecular Formula','C11H9NO2',187.1976,'2-Hydroxy-3-naphthamide\n3-Hydroxy-2-naphthamide\n2-Hydroxy-3-naphthoamide\n2-Hydroxy-3-naphthalenecarboxamide\nWLN: L66J CVZ DQ\n2-Naphthalenecarboxamide, 3-hydroxy-\n2-Naphthamide, 3-hydroxy-','393BEB20ACE296AD-FICuS-01-80','393BEB20ACE296AD-FICTS-01-5F','393BEB20ACE296AD-uuuuu-01-2F','InChI=1S/C11H9NO2/c12-11(14)9-5-7-3-1-2-4-8(7)6-10(9)13/h1-6,13H,(H2,12,14)','InChIKey=NFTNTGFZYSCPSK-UHFFFAOYSA-N','NC(=O)c1cc2ccccc2cc1O',NULL),
	(31896,0,0,'5959-52-4','Consistent with Molecular Formula','C11H9NO2',187.1976,'2-Amino-3-naphthoic acid\n3-Amino-2-naphthoic acid\n2-Amino-3-carboxynaphthalene\nWLN: L66J CZ DVQ\n2-Naphthalenecarboxylic acid, 3-amino-\n2-Naphthoic acid, 3-amino-','EB4F6EAF350D4BD3-FICuS-01-93','EB4F6EAF350D4BD3-FICTS-01-72','EB4F6EAF350D4BD3-uuuuu-01-42','InChI=1S/C11H9NO2/c12-10-6-8-4-2-1-3-7(8)5-9(10)11(13)14/h1-6H,12H2,(H,13,14)','InChIKey=XFXOLBNQYFRSLQ-UHFFFAOYSA-N','Nc1cc2ccccc2cc1C(=O)O',NULL),
	(31897,0,0,'6271-82-5','Consistent with Molecular Formula','C11H12ClNO',209.6749,NULL,'9F1573C47100FE36-FICuS-01-49','9F1573C47100FE36-FICTS-01-28','9FE9D4214E8D2778-uuuuu-01-1B','InChI=1S/C11H11NO.ClH/c1-13-10-7-6-8-4-2-3-5-9(8)11(10)12;/h2-7H,12H2,1H3;1H','InChIKey=HSMFCDADNPEFRU-UHFFFAOYSA-N','COc1ccc2ccccc2c1N.Cl',NULL),
	(31898,0,0,'6271-81-4','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'43C32E8FE2C8CC50-FICuS-01-76','43C32E8FE2C8CC50-FICTS-01-55','43C32E8FE2C8CC50-uuuuu-01-25','InChI=1S/C11H11NO/c1-13-11-7-3-4-8-9(11)5-2-6-10(8)12/h2-7H,12H2,1H3','InChIKey=UTVXWNASWNYGPB-UHFFFAOYSA-N','COc1cccc2c(N)cccc12',NULL),
	(31899,0,0,'6271-80-3','Consistent with Molecular Formula','C12H8ClNO2',233.6537,NULL,'38BD9EBD9BC85B00-FICuS-01-89','38BD9EBD9BC85B00-FICTS-01-68','38BD9EBD9BC85B00-uuuuu-01-38','InChI=1S/C12H8ClNO2/c13-10-7-5-9(6-8-10)11-3-1-2-4-12(11)14(15)16/h1-8H','InChIKey=OMNWKPZIFZJANV-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1ccc(Cl)cc1',NULL),
	(31900,0,0,'518-05-8','Consistent with Molecular Formula','C12H8O4',216.1928,'1,8-Naphthalic acid\n1,8-Naphthalenedicarboxylic acid\nNaphthalic acid','A6E598AB6D6225E3-FICuS-01-6D','A6E598AB6D6225E3-FICTS-01-4C','A6E598AB6D6225E3-uuuuu-01-1C','InChI=1S/C12H8O4/c13-11(14)8-5-1-3-7-4-2-6-9(10(7)8)12(15)16/h1-6H,(H,13,14)(H,15,16)','InChIKey=HRRDCWDFRIJIQZ-UHFFFAOYSA-N','O=C(O)c1cccc2cccc(C(=O)O)c12',NULL),
	(31901,0,0,'2051-62-9','Consistent with Molecular Formula','C12H9Cl',188.6561,'p-Chlorobiphenyl\np-Chlorodiphenyl\n4-Chlorobiphenyl\n4-Chlorodiphenyl\n4-Chloro-1,1\'-biphenyl\nWLN: GR DR\n1,1\'-Biphenyl, 4-chloro-\nBiphenyl, 4-chloro-','C72CA4E0DBE34B25-FICuS-01-7B','C72CA4E0DBE34B25-FICTS-01-5A','C72CA4E0DBE34B25-uuuuu-01-2A','InChI=1S/C12H9Cl/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H','InChIKey=FPWNLURCHDRMHC-UHFFFAOYSA-N','Clc1ccc(-c2ccccc2)cc1',NULL),
	(31902,0,0,'6271-79-0','Consistent with Molecular Formula','C12H10N4O4',274.2354,NULL,'0A2B915947758442-FICuS-01-2D','0A2B915947758442-FICTS-01-0C','0A2B915947758442-uuuuu-01-DC','InChI=1S/C12H10N4O4/c13-9-3-1-7(5-11(9)15(17)18)8-2-4-10(14)12(6-8)16(19)20/h1-6H,13-14H2','InChIKey=OCEINMLGYDSKFW-UHFFFAOYSA-N','Nc1ccc(-c2ccc(N)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(31903,0,0,'1806-29-7','Consistent with Molecular Formula','C12H10O2',186.2098,'o,o\'-Biphenol\no,o\'-Diphenol\n2,2\'-Biphenol\no-Dihydroxydiphenyl\n2,2\'-Dihydroxybiphenyl\no,o\'-Dihydroxybiphenyl\n2,2\'-Dihydroxydiphenyl\nWLN: QR BR BQ\n[1,1\'-Biphenyl]-2,2\'-diol\n2,2\'-Biphenyldiol','08A1EE1722C5876A-FICuS-01-55','08A1EE1722C5876A-FICTS-01-34','08A1EE1722C5876A-uuuuu-01-04','InChI=1S/C12H10O2/c13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h1-8,13-14H','InChIKey=IMHDGJOMLMDPJN-UHFFFAOYSA-N','Oc1ccccc1-c1ccccc1O',NULL),
	(31904,0,0,'1523-11-1','Consistent with Molecular Formula','C12H10O2',186.2098,'2-Naphthyl acetate\n2-Acetoxynaphthalene\nNaphthalene, 2-acetoxy-\n.beta.-Naphthol acetate\n.beta.-Naphthyl acetate\nO-Acetyl-.beta.-naphthol\n2-Naphthalenol, acetate\n2-Naphthol, acetate','C6FE94540E37E0EC-FICuS-01-7D','C6FE94540E37E0EC-FICTS-01-5C','C6FE94540E37E0EC-uuuuu-01-2C','InChI=1S/C12H10O2/c1-9(13)14-12-7-6-10-4-2-3-5-11(10)8-12/h2-8H,1H3','InChIKey=RJNPPEUAJCEUPV-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1',NULL),
	(31905,0,0,'6272-22-6','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'EAB875C0933F6ECD-FICuS-01-8D','EAB875C0933F6ECD-FICTS-01-6C','EAB875C0933F6ECD-uuuuu-01-3C','InChI=1S/C12H11NO3/c13-11-3-1-2-8-4-5-9(6-10(8)11)16-7-12(14)15/h1-6H,7,13H2,(H,14,15)','InChIKey=LHBJEPBSFTYUGP-UHFFFAOYSA-N','Nc1cccc2ccc(OCC(=O)O)cc12',NULL),
	(31906,0,0,'3365-89-7','Consistent with Molecular Formula','C12H11NO3S',249.2838,NULL,'38F04ABA91B1F91B-FICuS-01-6F','38F04ABA91B1F91B-FICTS-01-4E','38F04ABA91B1F91B-uuuuu-01-1E','InChI=1S/C12H11NO3S/c13-11-5-1-9(2-6-11)10-3-7-12(8-4-10)17(14,15)16/h1-8H,13H2,(H,14,15,16)','InChIKey=XTRBDVMERAIUOB-UHFFFAOYSA-N','Nc1ccc(-c2ccc(S(=O)(=O)O)cc2)cc1',NULL),
	(31907,0,0,'6272-21-5','Consistent with Molecular Formula','C12H11NO4S',265.2832,NULL,'E8D48AC865BDEBB0-FICuS-01-9A','E8D48AC865BDEBB0-FICTS-01-79','E8D48AC865BDEBB0-uuuuu-01-49','InChI=1S/C12H11NO4S/c1-8(14)13-12-4-2-3-9-7-10(18(15,16)17)5-6-11(9)12/h2-7H,1H3,(H,13,14)(H,15,16,17)','InChIKey=CURUHHBCJWGOPD-UHFFFAOYSA-N','CC(=O)Nc1cccc2cc(S(=O)(=O)O)ccc12',NULL),
	(31908,0,0,'6272-20-4','Consistent with Molecular Formula','C12H11MgNO4S',289.5882,NULL,'17A8057022D5968B-FICuS-01-3A','17A8057022D5968B-FICTS-01-19','7F576D5B638F514B-uuuuu-01-13','InChI=1S/C12H11NO4S.Mg/c1-8(14)13-12-4-2-3-9-5-6-10(7-11(9)12)18(15,16)17;/h2-7H,1H3,(H,13,14)(H,15,16,17);/q;+2','InChIKey=XZGUNONTYCWCIW-UHFFFAOYSA-N','CC(=O)Nc1cccc2ccc(S(=O)(=O)O)cc12.[Mg+2]',NULL),
	(31909,0,0,'101-54-2','Consistent with Molecular Formula','C12H12N2',184.2402,'Semidin\nSemidine\nPeltol BR\nAzosalt R\nC.I. 76085\nC.I. 37240\np-Semidine\nPeltol BR II\nLuxan Black R\nDiphenyl Black\nN-4\'-Bianiline\np-Anilinoaniline\nFast Blue R Salt\nC.I. Developer 15\nVariamine Blue RT\nAcna Black DF Base\nOxy Acid Black Base\np-Aminodiphenylamine\n4-Aminodiphenylamine\nNaphthoelan Navy Blue\nC.I. Oxidation Base 2\nVariamine Blue Salt RT\np-(Phenylamino)aniline\nDiphenylamine, 4-amino-\nDiphenylamine, p-amino-\nN-Phenyl-p-aminoaniline\nN-Phenyl-p-phenylenediamine\nN-Phenyl-1,4-phenylenediamine\nC.I. Azoic Diazo Component 22\nWLN: ZR DMR\n1,4-Benzenediamine, N-phenyl-\np-Phenylenediamine, N-phenyl-\np-Aminodifenylamin','3A373A995AA27908-FICuS-01-4C','3A373A995AA27908-FICTS-01-2B','3A373A995AA27908-uuuuu-01-FB','InChI=1S/C12H12N2/c13-10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h1-9,14H,13H2','InChIKey=ATGUVEKSASEFFO-UHFFFAOYSA-N','Nc1ccc(Nc2ccccc2)cc1',NULL),
	(31910,0,0,'101-80-4','Consistent with Molecular Formula','C12H12N2O',200.2396,'Dadpe\n4,4-Dadpe\nNCI-C50146\nOxydianiline\n4,4-Oxydianiline\np,p\'-Oxydianiline\n4,4\'-Oxydianiline\np-Aminophenyl ether\n4-Aminophenyl ether\n4,4\'-Oxybis(aniline)\np,p\'-Oxybis(aniline)\nDiaminodiphenyl ether\n4,4\'-Oxydiphenylamine\n4,4\'-Oxybisbenzenamine\nOxybis(4-aminobenzene)\nOxydi-p-phenylenediamine\nBis(4-aminophenyl) ether\nBis(p-aminophenyl) ether\n4,4\'-Diaminophenyl ether\n4,4-Diaminodiphenyl ether\np,p\'-Diaminodiphenyl ether\n4,4\'-Diaminobiphenyl oxide\n4,4\'-Diaminodiphenyl ether\n4,4\'-Diaminodiphenyl oxide\nEther, 4,4\'-diaminodiphenyl-\nWLN: ZR DOR DZ\nBenzenamine, 4,4\'-oxybis-\nAniline, 4,4\'-oxydi-','D10BCD6F5C26A58C-FICuS-01-82','D10BCD6F5C26A58C-FICTS-01-61','D10BCD6F5C26A58C-uuuuu-01-31','InChI=1S/C12H12N2O/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12/h1-8H,13-14H2','InChIKey=HLBLWEWZXPIGSM-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(N)cc2)cc1',NULL),
	(31911,0,0,'91-30-5','Consistent with Molecular Formula','C12H12N2O3S',264.2984,'6-Anilinometanilic acid\nMetanilic acid, 6-anilino-\n4-Amino-2-sulfodiphenylamine\n4-Aminodiphenylamine-2-sulfonic acid\n5-Amino-2-anilinobenzenesulfonic acid\nN-Phenyl-p-phenylenediaminesulfonic acid\nBenzenesulfonic acid, 5-amino-2-(phenylamino)-\nBenzenesulfonic acid, 5-amino-2-anilino-','015E19C7311ACB8F-FICuS-01-5F','015E19C7311ACB8F-FICTS-01-3E','015E19C7311ACB8F-uuuuu-01-0E','InChI=1S/C12H12N2O3S/c13-9-6-7-11(12(8-9)18(15,16)17)14-10-4-2-1-3-5-10/h1-8,14H,13H2,(H,15,16,17)','InChIKey=HYLOSPCJTPLXSF-UHFFFAOYSA-N','Nc1ccc(Nc2ccccc2)c(S(=O)(=O)O)c1',NULL),
	(31912,0,0,'85-76-7','Consistent with Molecular Formula','C12H12N2O4S',280.2978,'Acetylamino Cleve\'s acid\n2-Naphthalenesulfonic acid, 8-(acetylamino)-5-amino-\n2-Naphthalenesulfonic acid, 8-acetamido-5-amino-','4F31EC618B7148C1-FICuS-01-56','4F31EC618B7148C1-FICTS-01-35','4F31EC618B7148C1-uuuuu-01-05','InChI=1S/C12H12N2O4S/c1-7(15)14-12-5-4-11(13)9-3-2-8(6-10(9)12)19(16,17)18/h2-6H,13H2,1H3,(H,14,15)(H,16,17,18)','InChIKey=SDZUJERWLPSKII-UHFFFAOYSA-N','CC(=O)Nc1ccc(N)c2ccc(S(=O)(=O)O)cc12',NULL),
	(31913,0,0,'85-80-3','Consistent with Molecular Formula','C12H12N2O4S',280.2978,'2-Naphthalenesulfonic acid, 5-(acetylamino)-8-amino-\n2-Naphthalenesulfonic acid, 5-acetamido-8-amino-','AF6D4F2B46952A99-FICuS-01-73','AF6D4F2B46952A99-FICTS-01-52','AF6D4F2B46952A99-uuuuu-01-22','InChI=1S/C12H12N2O4S/c1-7(15)14-12-5-4-11(13)10-6-8(19(16,17)18)2-3-9(10)12/h2-6H,13H2,1H3,(H,14,15)(H,16,17,18)','InChIKey=HHZJYPDSTRLGEP-UHFFFAOYSA-N','CC(=O)Nc1ccc(N)c2cc(S(=O)(=O)O)ccc12',NULL),
	(31914,0,0,'6272-19-1','Consistent with Molecular Formula','C12H12NaO8S2',371.3318,NULL,'6D98671C4B926443-FICuS-01-45','6D98671C4B926443-FICTS-01-24','E67F8B132BE9D6EB-uuuuu-01-3F','InChI=1S/C12H12O8S2.Na/c1-2-20-11-6-9(22(17,18)19)4-7-3-8(21(14,15)16)5-10(13)12(7)11;/h3-6,13H,2H2,1H3,(H,14,15,16)(H,17,18,19);/q;+1','InChIKey=CLJYMJNNCPGRJJ-UHFFFAOYSA-N','CCOc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(O)c12.[Na+]',NULL),
	(31915,0,0,'118-28-5','Consistent with Molecular Formula','C12H13NO4S',267.299,'C.I. 38480\nEthoxy Cleve\'s Acid\n5-Amino-6-ethoxy-2-naphthalenesulfonic acid\nWLN: L66J BZ CO2 HSWQ\n2-Naphthalenesulfonic acid, 5-amino-6-ethoxy-\n2-Naphthalenesulfonic acid, 5-amino-6-ethoxy-\nKyselina ethoxy-cleve-1,6\nKyselina 1-amino-2-ethoxynaftalen-6-sulfonova','7C7E4760DC622993-FICuS-01-54','7C7E4760DC622993-FICTS-01-33','7C7E4760DC622993-uuuuu-01-03','InChI=1S/C12H13NO4S/c1-2-17-11-6-3-8-7-9(18(14,15)16)4-5-10(8)12(11)13/h3-7H,2,13H2,1H3,(H,14,15,16)','InChIKey=IZNPFDIKQHGNSK-UHFFFAOYSA-N','CCOc1ccc2cc(S(=O)(=O)O)ccc2c1N',NULL),
	(31916,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H9N in C12H14N2O2S','C10H9?2N',143.1878,NULL,'536F50F775A8749D-FICuS-01-5A','536F50F775A8749D-FICTS-01-39','536F50F775A8749D-uuuuu-01-09','InChI=1S/C10H9N/c11-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,11H2','InChIKey=RUFPHBVGCFYCNW-UHFFFAOYSA-N','**.Nc1cccc2ccccc12',NULL),
	(31917,0,0,'6272-18-0','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'CCF777A3C68731D5-FICuS-01-71','CCF777A3C68731D5-FICTS-01-50','CCF777A3C68731D5-uuuuu-01-20','InChI=1S/C12H15NO/c1-9(14)13-12-8-4-6-10-5-2-3-7-11(10)12/h4,6,8H,2-3,5,7H2,1H3,(H,13,14)','InChIKey=NAJYMWNQSHRCGP-UHFFFAOYSA-N','CC(=O)Nc1cccc2c1CCCC2',NULL),
	(31918,0,0,'2243-80-3','Consistent with Molecular Formula','C13H9NO3',227.219,NULL,'4B22EFCA776EC5ED-FICuS-01-9A','4B22EFCA776EC5ED-FICTS-01-79','4B22EFCA776EC5ED-uuuuu-01-49','InChI=1S/C13H9NO3/c15-13(10-5-2-1-3-6-10)11-7-4-8-12(9-11)14(16)17/h1-9H','InChIKey=MFYLRNKOXORIPK-UHFFFAOYSA-N','O=C(c1ccccc1)c1cccc([N+](=O)[O-])c1',NULL),
	(31919,0,0,'6272-16-8','Consistent with Molecular Formula','C13H10ClNO',231.6811,NULL,'D7741C39AC5D0569-FICuS-01-5E','D7741C39AC5D0569-FICTS-01-3D','D7741C39AC5D0569-uuuuu-01-0D','InChI=1S/C13H10ClNO/c14-13-4-2-1-3-10(13)9-15-11-5-7-12(16)8-6-11/h1-9,16H','InChIKey=UXMPGVPZJQOWAF-UHFFFAOYSA-N','Oc1ccc(/N=C/c2ccccc2Cl)cc1',NULL),
	(31920,0,0,'6272-15-7','Consistent with Molecular Formula','C13H10N2NaO6S',345.2816,'Sulfanilic acid (8CI), N-(p-nitrobenzoyl)-, monosodium salt','BD4A51F20D1966A4-FICuS-01-5F','BD4A51F20D1966A4-FICTS-01-3E','36ADBDFD6D62D40C-uuuuu-01-41','InChI=1S/C13H10N2O6S.Na/c16-13(9-1-5-11(6-2-9)15(17)18)14-10-3-7-12(8-4-10)22(19,20)21;/h1-8H,(H,14,16)(H,19,20,21);/q;+1','InChIKey=LKOZZZVBSDCSOP-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)O)cc1)c1ccc([N+](=O)[O-])cc1.[Na+]',NULL),
	(31921,0,0,'93-99-2','Consistent with Molecular Formula','C13H10O2',198.2208,'Phenyl benzoate\nWLN: RVOR\nBenzoic acid, phenyl ester\nBenzoic acid, phenyl ester','609CC0134CA746BB-FICuS-01-5D','609CC0134CA746BB-FICTS-01-3C','609CC0134CA746BB-uuuuu-01-0C','InChI=1S/C13H10O2/c14-13(11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10H','InChIKey=FCJSHPDYVMKCHI-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1ccccc1',NULL),
	(31922,0,0,'102-09-0','Consistent with Molecular Formula','C13H10O3',214.2202,'Phenyl carbonate\nDiphenyl carbonate\nPhenyl carbonate ((PhO)2CO)\nWLN: ROVOR\nCarbonic acid, diphenyl ester\nCarbonic acid, diphenyl ester','CF121819A9FFCBA2-FICuS-01-84','CF121819A9FFCBA2-FICTS-01-63','CF121819A9FFCBA2-uuuuu-01-33','InChI=1S/C13H10O3/c14-13(15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12/h1-10H','InChIKey=ROORDVPLFPIABK-UHFFFAOYSA-N','O=C(Oc1ccccc1)Oc1ccccc1',NULL),
	(31923,0,1,'588-64-7','Consistent with Molecular Formula','C13H12N2',196.2512,'Benzalphenylhydrazine\nBenzaldehyde phenylhydrazone\nBenzaldehyde, phenylhydrazone\nBenzaldehyde, phenylhydrazone','15B1EF5C59A9AFBA-FICuS-01-95','15B1EF5C59A9AFBA-FICTS-01-74','15B1EF5C59A9AFBA-uuuuu-01-44','InChI=1S/C13H12N2/c1-3-7-12(8-4-1)11-14-15-13-9-5-2-6-10-13/h1-11,15H','InChIKey=JGOAZQAXRONCCI-UHFFFAOYSA-N','C(=N/Nc1ccccc1)\\c1ccccc1','1'),
	(31924,0,0,'6272-14-6','Consistent with Molecular Formula','C13H12N2NaO4S',315.2986,NULL,'FDFC3A75C8F6C959-FICuS-01-9B','FDFC3A75C8F6C959-FICTS-01-7A','761BD67AA88D7BF1-uuuuu-01-2D','InChI=1S/C13H12N2O4S.Na/c14-10-3-1-9(2-4-10)13(16)15-11-5-7-12(8-6-11)20(17,18)19;/h1-8H,14H2,(H,15,16)(H,17,18,19);/q;+1','InChIKey=KKHVCBLDJQKWGG-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(31925,1,0,'6272-13-5','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'0DAE67D9BA95DA04-FICuS-01-85','0DAE67D9BA95DA04-FICTS-01-64','0DAE67D9BA95DA04-uuuuu-01-34','InChI=1S/C13H12O3/c14-10-7-5-9(6-8-10)13(16)11-3-1-2-4-12(11)15/h1-8,13-16H','InChIKey=CFZGVQKYFOXIBL-UHFFFAOYSA-N','Oc1ccc(C(O)c2ccccc2O)cc1','1'),
	(31926,0,0,'6272-12-4','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'03F71E7EDDF99CDC-FICuS-01-A3','03F71E7EDDF99CDC-FICTS-01-82','03F71E7EDDF99CDC-uuuuu-01-52','InChI=1S/C13H13NO2/c1-2-14-13(16)11-7-9-5-3-4-6-10(9)8-12(11)15/h3-8,15H,2H2,1H3,(H,14,16)','InChIKey=AWLIVDSCPPTBKR-UHFFFAOYSA-N','CCNC(=O)c1cc2ccccc2cc1O',NULL),
	(31927,0,0,'785-30-8','Consistent with Molecular Formula','C13H13N3O',227.2652,'4,4\'-Diaminobenzanilide\n4-Aminobenzoyl-4\'-aminoanilide\nBenzamide, 4-amino-N-(4-aminophenyl)-\nBenzanilide, 4,4\'-diamino-','EB228CA436DE3D70-FICuS-01-72','EB228CA436DE3D70-FICTS-01-51','EB228CA436DE3D70-uuuuu-01-21','InChI=1S/C13H13N3O/c14-10-3-1-9(2-4-10)13(17)16-12-7-5-11(15)6-8-12/h1-8H,14-15H2,(H,16,17)','InChIKey=XPAQFJJCWGSXGJ-UHFFFAOYSA-N','Nc1ccc(NC(=O)c2ccc(N)cc2)cc1',NULL),
	(31928,0,0,'6219-89-2','Consistent with Molecular Formula','C13H14N2O',214.2664,'C.I. 76565\nUrsol Blue Grey OM\nThional Indone Blue RN\nKayaku Sulphur Blue RP\n3\'-Methyl-4\'-amino-4-hydroxydiphenylamine\nPhenol, 4-[(4-amino-3-methylphenyl)amino]-\nPhenol, p-(4-amino-m-toluidino)-','141CB80E3988CE7A-FICuS-01-6B','141CB80E3988CE7A-FICTS-01-4A','141CB80E3988CE7A-uuuuu-01-1A','InChI=1S/C13H14N2O/c1-9-8-11(4-7-13(9)14)15-10-2-5-12(16)6-3-10/h2-8,15-16H,14H2,1H3','InChIKey=JGXPJGJSAMZYBO-UHFFFAOYSA-N','Cc1cc(Nc2ccc(O)cc2)ccc1N',NULL),
	(31929,0,0,'79-72-1','Consistent with Molecular Formula','C13H14N2O2S',262.3258,'5-Amino-o-toluenesulfonanilide\n5-Amino-2-toluenesulfonanilide\n5-Amino-ortho-toluenesulfonanilide\nBenzenesulfonamide, 5-amino-2-methyl-N-phenyl-\no-Toluenesulfonanilide, 5-amino-','B79110D2F28C409D-FICuS-01-55','B79110D2F28C409D-FICTS-01-34','B79110D2F28C409D-uuuuu-01-04','InChI=1S/C13H14N2O2S/c1-10-7-8-11(14)9-13(10)18(16,17)15-12-5-3-2-4-6-12/h2-9,15H,14H2,1H3','InChIKey=HCAKHJQTCPZXPR-UHFFFAOYSA-N','Cc1ccc(N)cc1S(=O)(=O)Nc1ccccc1',NULL),
	(31930,0,0,'302-49-8','Consistent with Molecular Formula','C7H14N3O3P',219.1797,'Uredepa\nAB-100\nAvinar\nAB 100\nNSC 37095\nBis(ethylenimido)phosphorylurethan\nEthyl [di(1-aziridinyl)phosphinyl]carbamate\nEthyl N-(di-1-aziridinylphosphinyl)carbamate\nEthyl [bis(1-aziridinyl)phosphinyl]carbamate\n[Bis(1-aziridinyl)phosphinyl]carbamic acid, ethyl ester\nWLN: T3NTJ A-2PO & MVO2\nCarbamic acid, [bis(1-aziridinyl)phosphinyl]-, ethyl ester\nCarbamic acid, [bis(1-aziridinyl)phosphinyl]-, ethyl ester','4DF4501B4EE793A0-FICuS-01-63','4DF4501B4EE793A0-FICTS-01-42','4DF4501B4EE793A0-uuuuu-01-12','InChI=1S/C7H14N3O3P/c1-2-13-7(11)8-14(12,9-3-4-9)10-5-6-10/h2-6H2,1H3,(H,8,11,12)','InChIKey=SPDZFJLQFWSJGA-UHFFFAOYSA-N','CCOC(=O)NP(=O)(N1CC1)N1CC1',NULL),
	(31931,0,0,'1980-45-6','Consistent with Molecular Formula','C12H16N3O3P',281.2505,'Benzodepa\nAB 103\nDualar\nAB-103\nENT-50451\nNSC-37096\nBenzcarbimine\nBenzyl[bis(1-aziridinyl)phosphinyl]carbamate\nBenzyl [di(1-aziridinyl)phosphinyl]carbamate\nBenzyl [bis(1-aziridinyl)phosphinyl]carbamate\nBenzyl [bis(ethylenimiinyl)phosphoryl]carbamate\nCarbamic acid, [bis(1-aziridinyl)phosphinyl]-, phenylmethyl ester\nCarbamic acid, [bis(1-aziridinyl)phosphinyl]-, benzyl ester','0527901A3E7C09B0-FICuS-01-3D','0527901A3E7C09B0-FICTS-01-1C','0527901A3E7C09B0-uuuuu-01-EC','InChI=1S/C12H16N3O3P/c16-12(18-10-11-4-2-1-3-5-11)13-19(17,14-6-7-14)15-8-9-15/h1-5H,6-10H2,(H,13,16,17)','InChIKey=VFIUCBTYGKMLCM-UHFFFAOYSA-N','O=C(NP(=O)(N1CC1)N1CC1)OCc1ccccc1',NULL),
	(31932,6,0,'6272-09-9','Consistent with Molecular Formula','C20H27BrO3',395.3355,'Androst-4-ene-3,11-dione, 9-bromo-17-hydroxy-17-methyl-, (17.beta.)-\nAndrost-4-ene-3,11-dione, 9-bromo-17.beta.-hydroxy-17-methyl-','6C5DEDB9F02C10E8-FICuS-01-86','6C5DEDB9F02C10E8-FICTS-01-65','762C6CC86BC212F4-uuuuu-01-16','InChI=1S/C20H27BrO3/c1-17-8-6-13(22)10-12(17)4-5-15-14-7-9-19(3,24)18(14,2)11-16(23)20(15,17)21/h10,14-15,24H,4-9,11H2,1-3H3/t14-,15-,17-,18-,19-,20-/m0/s1','InChIKey=PFQNFOUXMWTIHZ-MWTXUKJESA-N','CC1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3(Br)C(=O)CC21C','1'),
	(31933,6,0,'5287-58-1','Consistent with Molecular Formula','C21H30O2',314.4668,'U 9191\n9(11)-DEHYDRO-2-ALPHA-17-DIMETHYL-TESTOSTERONE\nTestosterone, 9(11)-dehydro-2.alpha.,17-dimethyl-\nTestosterone, 9(11)-dehydro-2.alpha.-,17-dimethyl-\nAndrosta-4,9(11)-dien-3-one, 17.beta.-hydroxy-2.alpha.,17-dimethyl-\n17-.beta.-hydroxy-2-.alpha.,17-dimethyl androst-4,9(11)-diene-3-one','96CE6FF78B75BCF1-FICuS-01-99','96CE6FF78B75BCF1-FICTS-01-78','37BEBBA0A9923C54-uuuuu-01-20','InChI=1S/C21H30O2/c1-13-12-19(2)14(11-18(13)22)5-6-15-16(19)7-9-20(3)17(15)8-10-21(20,4)23/h7,11,13,15,17,23H,5-6,8-10,12H2,1-4H3/t13-,15-,17+,19+,20+,21+/m1/s1','InChIKey=WUWUSCYXVYUKNZ-PDFVNURISA-N','CC1CC2(C)C(=CC1=O)CCC1C2=CCC2(C)C1CCC2(C)O','1'),
	(31934,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a15) connected atoms =[ O O ]','C10H8BaO5S',377.5702,NULL,'7256C94EB5827F3E-FICuS-01-66','7256C94EB5827F3E-FICTS-01-45','C5B855461709C33A-uuuuu-01-F7','InChI=1S/C10H8O4S.Ba.H2O/c11-9-6-5-7-3-1-2-4-8(7)10(9)15(12,13)14;;/h1-6,11H,(H,12,13,14);;1H2/q;+2;/p-2','InChIKey=LNTOAKYTWLKRFK-UHFFFAOYSA-L','O=S(=O)(O[Ba]O)c1c(O)ccc2ccccc12',NULL),
	(31935,1,0,'6272-08-8','Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'572EADC77A47DDC9-FICuS-01-90','572EADC77A47DDC9-FICTS-01-6F','572EADC77A47DDC9-uuuuu-01-3F','InChI=1S/C13H14N2O2S/c1-10-5-7-13(8-6-10)17-18(16)15-12-4-2-3-11(14)9-12/h2-9,15H,14H2,1H3','InChIKey=RZDPMXPCJZLFBA-UHFFFAOYSA-N','Cc1ccc(OS(=O)Nc2cccc(N)c2)cc1','1'),
	(31936,0,0,'148-54-9','Consistent with Molecular Formula','C13H14N2O4S',294.3246,'5-Amino-2-o-anisidinobenzenesulfonic acid\nBenzenesulfonic acid, 5-amino-2-[(2-methoxyphenyl)amino]-\nBenzenesulfonic acid, 5-amino-2-o-anisidino-','CCA76E6F27FD132B-FICuS-01-87','CCA76E6F27FD132B-FICTS-01-66','CCA76E6F27FD132B-uuuuu-01-36','InChI=1S/C13H14N2O4S/c1-19-12-5-3-2-4-10(12)15-11-7-6-9(14)8-13(11)20(16,17)18/h2-8,15H,14H2,1H3,(H,16,17,18)','InChIKey=KWQMSQIIPCKLHJ-UHFFFAOYSA-N','COc1ccccc1Nc1ccc(N)cc1S(=O)(=O)O',NULL),
	(31937,0,0,'6268-26-4','Consistent with Molecular Formula','C13H14N4S',258.3404,'Thiocarbanilide, 4,4\'-diamino-\nThiourea, N,N\'-bis(4-aminophenyl)-\nCarbanilide, 4,4\'-diaminothio-','6EF601C8C77843F7-FICuS-01-67','6EF601C8C77843F7-FICTS-01-46','6EF601C8C77843F7-uuuuu-01-16','InChI=1S/C13H14N4S/c14-9-1-5-11(6-2-9)16-13(18)17-12-7-3-10(15)4-8-12/h1-8H,14-15H2,(H2,16,17,18)','InChIKey=BOXVYMDQQMOOGS-UHFFFAOYSA-N','Nc1ccc(NC(=S)Nc2ccc(N)cc2)cc1',NULL),
	(31938,0,0,'7403-47-6','Consistent with Molecular Formula','C13H14NaO3S',273.3016,NULL,'C41495289A5C6265-FICuS-01-40','C41495289A5C6265-FICTS-01-1F','4FF37927FA27D0CD-uuuuu-01-2D','InChI=1S/C13H14O3S.Na/c1-9(2)13-11-6-4-3-5-10(11)7-8-12(13)17(14,15)16;/h3-9H,1-2H3,(H,14,15,16);/q;+1','InChIKey=TZEKFRKNCCHHKG-UHFFFAOYSA-N','CC(C)c1c(S(=O)(=O)O)ccc2ccccc12.[Na+]',NULL),
	(31939,0,0,'6305-90-4','Consistent with Molecular Formula','C14H4Cl2N2O6',367.1014,NULL,'163387456F9FB7DA-FICuS-01-65','163387456F9FB7DA-FICTS-01-44','163387456F9FB7DA-uuuuu-01-14','InChI=1S/C14H4Cl2N2O6/c15-5-1-3-7(17(21)22)11-9(5)13(19)10-6(16)2-4-8(18(23)24)12(10)14(11)20/h1-4H','InChIKey=OELAYHGIGDSWPY-UHFFFAOYSA-N','O=C1c2c(Cl)ccc([N+](=O)[O-])c2C(=O)c2c([N+](=O)[O-])ccc(Cl)c21',NULL),
	(31940,0,0,'6305-89-1','Consistent with Molecular Formula','C14H4Cl2N2O6',367.1014,NULL,'BA0459AADA969E50-FICuS-01-75','BA0459AADA969E50-FICTS-01-54','BA0459AADA969E50-uuuuu-01-24','InChI=1S/C14H4Cl2N2O6/c15-5-1-3-7(17(21)22)11-9(5)13(19)12-8(18(23)24)4-2-6(16)10(12)14(11)20/h1-4H','InChIKey=PCRDLMIEOJEVOE-UHFFFAOYSA-N','O=C1c2c(Cl)ccc([N+](=O)[O-])c2C(=O)c2c(Cl)ccc([N+](=O)[O-])c21',NULL),
	(31941,0,0,'602-72-2','Consistent with Molecular Formula','C14H6Br2O2',366.0082,'1,3-Dibromoanthraquinone\n9,10-Anthracenedione, 1,3-dibromo-\nAnthraquinone, 1,3-dibromo-','5EBDCCDC8C04B48C-FICuS-01-A4','5EBDCCDC8C04B48C-FICTS-01-83','5EBDCCDC8C04B48C-uuuuu-01-53','InChI=1S/C14H6Br2O2/c15-7-5-10-12(11(16)6-7)14(18)9-4-2-1-3-8(9)13(10)17/h1-6H','InChIKey=KXEWYGIZIZYGDL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Br)cc(Br)cc21',NULL),
	(31942,0,0,'605-40-3','Consistent with Molecular Formula','C14H6Cl2O2',277.1062,'2,6-Dichloroanthraquinone\n2,6-Dichloro-9,10-anthraquinone\n9,10-Anthracenedione, 2,6-dichloro-\nAnthraquinone, 2,6-dichloro-','0D2503483E5F2D0E-FICuS-01-4F','0D2503483E5F2D0E-FICTS-01-2E','0D2503483E5F2D0E-uuuuu-01-FE','InChI=1S/C14H6Cl2O2/c15-7-1-3-9-11(5-7)14(18)10-4-2-8(16)6-12(10)13(9)17/h1-6H','InChIKey=KJGPMAHVCDFRBN-UHFFFAOYSA-N','O=C1c2ccc(Cl)cc2C(=O)c2ccc(Cl)cc21',NULL),
	(31943,0,0,'129-39-5','Consistent with Molecular Formula','C14H6N2O6',298.2112,'Waxoline Violet BA\nC.I. Solvent Violet 14\nAlizarine Violet R Base\n1,8-Dinitroanthraquinone\n9,10-Anthracenedione, 1,8-dinitro-\nAnthraquinone, 1,8-dinitro-','2D916E0EB22F729E-FICuS-01-6A','2D916E0EB22F729E-FICTS-01-49','2D916E0EB22F729E-uuuuu-01-19','InChI=1S/C14H6N2O6/c17-13-7-3-1-5-9(15(19)20)11(7)14(18)12-8(13)4-2-6-10(12)16(21)22/h1-6H','InChIKey=MBIJFIUDKPXMAV-UHFFFAOYSA-N','O=C1c2cccc([N+](=O)[O-])c2C(=O)c2c1cccc2[N+](=O)[O-]',NULL),
	(31944,0,0,'6268-22-0','Consistent with Molecular Formula','C14H7ClNaO5S',345.7091,NULL,'47F9E544714F1CAC-FICuS-01-6D','47F9E544714F1CAC-FICTS-01-4C','CC1E094B1134AE04-uuuuu-01-04','InChI=1S/C14H7ClO5S.Na/c15-9-5-1-3-7-11(9)13(16)8-4-2-6-10(21(18,19)20)12(8)14(7)17;/h1-6H,(H,18,19,20);/q;+1','InChIKey=CQFLTFHTILPQMD-UHFFFAOYSA-N','O=C1c2cccc(S(=O)(=O)O)c2C(=O)c2cccc(Cl)c21.[Na+]',NULL),
	(31945,0,0,'572-84-9','Consistent with Molecular Formula','C14H7FO2',226.2065,'9,10-Anthracenedione, 2-fluoro-','B93DA77BE048670C-FICuS-01-6B','B93DA77BE048670C-FICTS-01-4A','B93DA77BE048670C-uuuuu-01-1A','InChI=1S/C14H7FO2/c15-8-5-6-11-12(7-8)14(17)10-4-2-1-3-9(10)13(11)16/h1-7H','InChIKey=LFZBKGLFBCHVMF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(F)ccc21',NULL),
	(31946,0,0,'81-65-2','Consistent with Molecular Formula','C14H7NO5',269.213,'1-Hydroxy-4-nitroanthraquinone\n9,10-Anthracenedione, 1-hydroxy-4-nitro-\nAnthraquinone, 1-hydroxy-4-nitro-','30033BBA95BBCF23-FICuS-01-65','30033BBA95BBCF23-FICTS-01-44','30033BBA95BBCF23-uuuuu-01-14','InChI=1S/C14H7NO5/c16-10-6-5-9(15(19)20)11-12(10)14(18)8-4-2-1-3-7(8)13(11)17/h1-6,16H','InChIKey=XXUOKOYLVBHBCG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c([N+](=O)[O-])ccc(O)c21',NULL),
	(31947,0,0,'7400-95-5','Consistent with Molecular Formula','C14H7NNaO7S',356.2616,NULL,'077ED485C3E3AAD0-FICuS-01-73','077ED485C3E3AAD0-FICTS-01-52','8C99388AA3981878-uuuuu-01-04','InChI=1S/C14H7NO7S.Na/c16-13-8-3-1-2-4-9(8)14(17)12-10(13)5-7(23(20,21)22)6-11(12)15(18)19;/h1-6H,(H,20,21,22);/q;+1','InChIKey=LBWJLUJCRUCJBJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cc(S(=O)(=O)O)cc2[N+](=O)[O-].[Na+]',NULL),
	(31948,0,0,'6268-21-9','Consistent with Molecular Formula','C14H8Br2O3',384.0234,NULL,'8764D331AED5ACAB-FICuS-01-81','8764D331AED5ACAB-FICTS-01-60','8764D331AED5ACAB-uuuuu-01-30','InChI=1S/C14H8Br2O3/c15-11-5-1-3-9(7-11)13(17)19-14(18)10-4-2-6-12(16)8-10/h1-8H','InChIKey=DZJZPASJHDOOQA-UHFFFAOYSA-N','O=C(OC(=O)c1cccc(Br)c1)c1cccc(Br)c1',NULL),
	(31949,0,0,'6268-20-8','Consistent with Molecular Formula','C14H9IO3',352.1278,NULL,'E9E59D193DF20BFD-FICuS-01-91','E9E59D193DF20BFD-FICTS-01-70','E9E59D193DF20BFD-uuuuu-01-40','InChI=1S/C14H9IO3/c15-10-7-5-9(6-8-10)13(16)11-3-1-2-4-12(11)14(17)18/h1-8H,(H,17,18)','InChIKey=GXPYRMARSFQJPC-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc(I)cc1',NULL),
	(31950,0,0,'611-95-0','Consistent with Molecular Formula','C14H10O3',226.2312,'p-Benzoylbenzoic acid\n4-Carboxybenzophenone\n4-Benzoylbenzoic acid\nBenzoic acid, 4-benzoyl-\nBenzoic acid, p-benzoyl-','973FD2DBE66AEB91-FICuS-01-8F','973FD2DBE66AEB91-FICTS-01-6E','973FD2DBE66AEB91-uuuuu-01-3E','InChI=1S/C14H10O3/c15-13(10-4-2-1-3-5-10)11-6-8-12(9-7-11)14(16)17/h1-9H,(H,16,17)','InChIKey=IFQUPKAISSPFTE-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)c2ccccc2)cc1',NULL),
	(31951,0,0,'93-97-0','Consistent with Molecular Formula','C14H10O3',226.2312,'Benzoyl anhydride\nBenzoic acid, anhydride\nBenzoic anhydride','1D9B8938AE0F2442-FICuS-01-5B','1D9B8938AE0F2442-FICTS-01-3A','1D9B8938AE0F2442-uuuuu-01-0A','InChI=1S/C14H10O3/c15-13(11-7-3-1-4-8-11)17-14(16)12-9-5-2-6-10-12/h1-10H','InChIKey=CHIHQLCVLOXUJW-UHFFFAOYSA-N','O=C(OC(=O)c1ccccc1)c1ccccc1',NULL),
	(31952,0,0,'135-73-9','Consistent with Molecular Formula','C14H11BrO',275.1443,'p-Bromoacetylbiphenyl\n4-Phenylphenacyl bromide\np-Phenylphenacyl bromide\n2-Bromo-4\'-phenylacetophenone\n2-BROMO-4\'-PHENYLACETOPHENONE\n2-BROMO-4\'-PHENYLACETOPHENONE\nBromomethyl p-biphenylyl ketone\n.alpha.-Bromo-p-phenylacetophenone\n.omega.-Bromo-4-phenylacetophenone\nEthanone, 1-[1,1\'-biphenyl]-4-yl-2-bromo-\nAcetophenone, 2-bromo-4\'-phenyl-','B514ECF61181F018-FICuS-01-51','B514ECF61181F018-FICTS-01-30','B514ECF61181F018-uuuuu-01-00','InChI=1S/C14H11BrO/c15-10-14(16)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=KGHGZRVXCKCJGX-UHFFFAOYSA-N','O=C(CBr)c1ccc(-c2ccccc2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(31953,0,0,'6268-18-4','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'EC72283FC0619BD7-FICuS-01-6B','EC72283FC0619BD7-FICTS-01-4A','EC72283FC0619BD7-uuuuu-01-1A','InChI=1S/C14H11NO3/c15-10-5-3-4-9(8-10)13(16)11-6-1-2-7-12(11)14(17)18/h1-8H,15H2,(H,17,18)','InChIKey=GLPFSDPAITZWBL-UHFFFAOYSA-N','Nc1cccc(C(=O)c2ccccc2C(=O)O)c1',NULL),
	(31954,0,0,'6268-17-3','Consistent with Molecular Formula','C14H12N2NaO10S2',455.366,NULL,'AF398F4F0742114C-FICuS-01-58','AF398F4F0742114C-FICTS-01-37','24DE63406739A3E4-uuuuu-01-F8','InChI=1S/C14H12N2O10S2.Na/c17-15(18)11-5-3-9(13(7-11)27(21,22)23)1-2-10-4-6-12(16(19)20)8-14(10)28(24,25)26;/h3-8H,1-2H2,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=YZXCOZDEAIOLEW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCc2ccc([N+](=O)[O-])cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(31955,0,0,'1215-77-6','Consistent with Molecular Formula','C14H14N2S',242.338,NULL,'1F68FE1DDD68B569-FICuS-01-88','1F68FE1DDD68B569-FICTS-01-67','1F68FE1DDD68B569-uuuuu-01-37','InChI=1S/C14H14N2S/c1-11-7-5-6-10-13(11)16-14(17)15-12-8-3-2-4-9-12/h2-10H,1H3,(H2,15,16,17)','InChIKey=JMMWMCXMSYXCNN-UHFFFAOYSA-N','Cc1ccccc1NC(=S)Nc1ccccc1',NULL),
	(31956,0,0,'7400-94-4','Consistent with Molecular Formula','C14H12N2NaS4',359.492,NULL,'E683E623A8E843AA-FICuS-01-6C','E683E623A8E843AA-FICTS-01-4B','6D640A2CC893F102-uuuuu-01-00','InChI=1S/C14H12N2S4.Na/c17-13(18)15(11-7-3-1-4-8-11)16(14(19)20)12-9-5-2-6-10-12;/h1-10H,(H,17,18)(H,19,20);/q;+1','InChIKey=IATZALRTONSBAS-UHFFFAOYSA-N','S=C(S)N(c1ccccc1)N(C(=S)S)c1ccccc1.[Na+]',NULL),
	(31957,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H14O2 in C14H15NO2','C14H16?NO2',230.2859,NULL,'64BC5EFA9C92A51B-FICuS-01-87','64BC5EFA9C92A51B-FICTS-01-66','64BC5EFA9C92A51B-uuuuu-01-36','InChI=1S/C14H14O2.H2N/c1-15-13-7-9-14(10-8-13)16-11-12-5-3-2-4-6-12;/h2-10H,11H2,1H3;1H2','InChIKey=PXXOTMYURQHLDZ-UHFFFAOYSA-N','*N.COc1ccc(OCc2ccccc2)cc1',NULL),
	(31958,0,0,'1576-37-0','Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'E7844D70701D4709-FICuS-01-3E','E7844D70701D4709-FICTS-01-1D','E7844D70701D4709-uuuuu-01-ED','InChI=1S/C14H15NO2S/c1-12-7-9-14(10-8-12)18(16,17)15-11-13-5-3-2-4-6-13/h2-10,15H,11H2,1H3','InChIKey=WTHKAJZQYNKTCJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCc2ccccc2)cc1',NULL),
	(31959,0,0,'6268-14-0','Consistent with Molecular Formula','C14H15N3',225.2926,NULL,'6BC6EEFF31C805FA-FICuS-01-99','6BC6EEFF31C805FA-FICTS-01-78','6BC6EEFF31C805FA-uuuuu-01-48','InChI=1S/C14H15N3/c1-11-7-5-6-10-13(11)17-14(15)16-12-8-3-2-4-9-12/h2-10H,1H3,(H3,15,16,17)','InChIKey=IKOWCCQMFQLCGP-UHFFFAOYSA-N','Cc1ccccc1NC(=N)Nc1ccccc1',NULL),
	(31960,0,0,'6268-13-9','Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'CE5B3178E5BA0994-FICuS-01-6C','CE5B3178E5BA0994-FICTS-01-4B','CE5B3178E5BA0994-uuuuu-01-1B','InChI=1S/C14H16N2O/c15-12-3-1-11(2-4-12)9-10-17-14-7-5-13(16)6-8-14/h1-8H,9-10,15-16H2','InChIKey=UMKLOKPZRGTHPN-UHFFFAOYSA-N','Nc1ccc(CCOc2ccc(N)cc2)cc1',NULL),
	(31961,0,0,'6268-12-8','Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'BFBC3801DC36445B-FICuS-01-6F','BFBC3801DC36445B-FICTS-01-4E','BFBC3801DC36445B-uuuuu-01-1E','InChI=1S/C14H16N2O3/c15-11-5-1-3-7-13(11)18-9-17-10-19-14-8-4-2-6-12(14)16/h1-8H,9-10,15-16H2','InChIKey=XWKGEERRCIIXHY-UHFFFAOYSA-N','Nc1ccccc1OCOCOc1ccccc1N',NULL),
	(31962,0,0,'6268-11-7','Consistent with Molecular Formula','C14H16N2O4S',308.3514,NULL,'DEA9433BC69C4BC2-FICuS-01-86','DEA9433BC69C4BC2-FICTS-01-65','DEA9433BC69C4BC2-uuuuu-01-35','InChI=1S/C14H16N2O4S/c1-2-20-12-6-3-10(4-7-12)16-11-5-8-13(15)14(9-11)21(17,18)19/h3-9,16H,2,15H2,1H3,(H,17,18,19)','InChIKey=GOKRPRJULNBFNL-UHFFFAOYSA-N','CCOc1ccc(Nc2ccc(N)c(S(=O)(=O)O)c2)cc1',NULL),
	(31963,0,0,'83-83-0','Consistent with Molecular Formula','C14H16N2O6S2',372.4102,'3,3\'-Tolidine-6,6\'-disulfonic acid\n4,4\'-Diamino-5,5\'-dimethyl-2,2\'-biphenyldisulfonic acid\n[1,1\'-Biphenyl]-2,2\'-disulfonic acid, 4,4\'-diamino-5,5\'-dimethyl-\n2,2\'-Biphenyldisulfonic acid, 4,4\'-diamino-5,5\'-dimethyl-','36560312F6A802E2-FICuS-01-2F','36560312F6A802E2-FICTS-01-0E','36560312F6A802E2-uuuuu-01-DE','InChI=1S/C14H16N2O6S2/c1-7-3-9(13(5-11(7)15)23(17,18)19)10-4-8(2)12(16)6-14(10)24(20,21)22/h3-6H,15-16H2,1-2H3,(H,17,18,19)(H,20,21,22)','InChIKey=PHICKPBIPXXFIP-UHFFFAOYSA-N','Cc1cc(-c2cc(C)c(N)cc2S(=O)(=O)O)c(S(=O)(=O)O)cc1N',NULL),
	(31964,0,0,'6268-10-6','Consistent with Molecular Formula','C15H7ClO4',286.6709,'1-Anthracenecarboxylic acid, 4-chloro-9,10-dihydro-9,10-dioxo-','879A4B60180624C3-FICuS-01-37','879A4B60180624C3-FICTS-01-16','879A4B60180624C3-uuuuu-01-E6','InChI=1S/C15H7ClO4/c16-10-6-5-9(15(19)20)11-12(10)14(18)8-4-2-1-3-7(8)13(11)17/h1-6H,(H,19,20)','InChIKey=FYWSSURIEUGTQF-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)c2c1C(=O)c1ccccc1C2=O',NULL),
	(31965,0,0,'7400-93-3','Consistent with Molecular Formula','C15H8O5',268.2252,NULL,'155F7FE4426CE410-FICuS-01-57','155F7FE4426CE410-FICTS-01-36','155F7FE4426CE410-uuuuu-01-06','InChI=1S/C15H8O5/c16-12-7-3-1-2-4-8(7)13(17)11-9(12)5-6-10(14(11)18)15(19)20/h1-6,18H,(H,19,20)','InChIKey=KUNHZSKWJIXMCA-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(31966,0,0,'6268-09-3','Consistent with Molecular Formula','C15H10O3',238.2422,'1-Hydroxy-2-methylanthraquinone\n9,10-Anthracenedione, 1-hydroxy-2-methyl-\nAnthraquinone, 1-hydroxy-2-methyl-','B839C1F18F233502-FICuS-01-45','B839C1F18F233502-FICTS-01-24','B839C1F18F233502-uuuuu-01-F4','InChI=1S/C15H10O3/c1-8-6-7-11-12(13(8)16)15(18)10-5-3-2-4-9(10)14(11)17/h2-7,16H,1H3','InChIKey=CZODYZFOLUNSFR-UHFFFAOYSA-N','Cc1ccc2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(31967,0,0,'481-74-3','Consistent with Molecular Formula','C15H10O4',254.2416,'C.I. 75400\nCrysophanol\nChrysophanol\nTurkey Rhubarb\nCrysophanic acid\nChrysophanic acid\n3-Methylchrysazin\nC.I. Natural Yellow 23\n4,5-Dihydroxy-2-methylanthraquinone\n2-Methyl-4,5-dihydroxyanthraquinone\n1,8-Dihydroxy-3-methylanthraquinone\n3-Methyl-1,8-dihydroxyanthraquinone\n9,10-Anthracenedione, 1,8-dihydroxy-3-methyl-\nAnthraquinone, 1,8-dihydroxy-3-methyl-','448C30976342164F-FICuS-01-2D','448C30976342164F-FICTS-01-0C','448C30976342164F-uuuuu-01-DC','InChI=1S/C15H10O4/c1-7-5-9-13(11(17)6-7)15(19)12-8(14(9)18)3-2-4-10(12)16/h2-6,16-17H,1H3','InChIKey=LQGUBLBATBMXHT-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)c1cccc(O)c1C2=O',NULL),
	(31968,0,0,'6268-08-2','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'B0123AC85DF580F8-FICuS-01-65','B0123AC85DF580F8-FICTS-01-44','B0123AC85DF580F8-uuuuu-01-14','InChI=1S/C15H12O4/c16-14(17)11-7-5-10(6-8-11)9-12-3-1-2-4-13(12)15(18)19/h1-8H,9H2,(H,16,17)(H,18,19)','InChIKey=SXJJRDVGHKSPCS-UHFFFAOYSA-N','O=C(O)c1ccc(Cc2ccccc2C(=O)O)cc1',NULL),
	(31969,0,1,'42866-38-6','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'753A0A386B0EE3F1-FICuS-01-5F','753A0A386B0EE3F1-FICTS-01-3E','52371EF8C3C5718D-uuuuu-01-0D','InChI=1S/C15H13NO/c17-15-10-8-14(9-11-15)16-12-4-7-13-5-2-1-3-6-13/h1-12,17H/b7-4+,16-12?','InChIKey=VGRRMDJXZDBXNE-ZFCVXBDBSA-N','Oc1ccc(/N=C/C=C/c2ccccc2)cc1','1'),
	(31970,0,0,'6268-07-1','Consistent with Molecular Formula','C15H14N2',222.289,NULL,'028A6BBE85619CA4-FICuS-01-66','028A6BBE85619CA4-FICTS-01-45','028A6BBE85619CA4-uuuuu-01-15','InChI=1S/C15H14N2/c1-3-7-14(8-4-1)11-16-13-17-12-15-9-5-2-6-10-15/h1-12H,13H2/b16-11-,17-12+','InChIKey=VZUQRKDWHYSCLH-QJWWANOYSA-N','C(=N/C/N=C/c1ccccc1)\\c1ccccc1',NULL),
	(31971,0,0,'6268-06-0','Consistent with Molecular Formula','C15H15ClN2O4',322.7475,'Benzoic acid, 3,3\'-methylenebis[6-amino-, dihydrochloride','A8FE4079C27FD20D-FICuS-01-7B','A8FE4079C27FD20D-FICTS-01-5A','A802E79CFDF20B43-uuuuu-01-24','InChI=1S/C15H14N2O4.ClH/c16-12-3-1-8(6-10(12)14(18)19)5-9-2-4-13(17)11(7-9)15(20)21;/h1-4,6-7H,5,16-17H2,(H,18,19)(H,20,21);1H','InChIKey=LPRYRBABZSWODE-UHFFFAOYSA-N','Cl.Nc1ccc(Cc2ccc(N)c(C(=O)O)c2)cc1C(=O)O',NULL),
	(31972,0,0,'611-97-2','Consistent with Molecular Formula','C15H14O',210.275,'p-Tolyl ketone\nDi-p-tolyl ketone\n4,4-Dimethylbenzophenone\np,p\'-Dimethylbenzophenone\n4,4\'-Carbonylbis[toluene]\n4,4\'-Dimethylbenzophenone\np,p\'-Dimethyl di-phenyl ketone\nMethanone, bis(4-methylphenyl)-\nBenzophenone, 4,4\'-dimethyl-','4D30CCA3D7ACCFFE-FICuS-01-AF','4D30CCA3D7ACCFFE-FICTS-01-8E','4D30CCA3D7ACCFFE-uuuuu-01-5E','InChI=1S/C15H14O/c1-11-3-7-13(8-4-11)15(16)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=ZWPWLKXZYNXATK-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccc(C)cc2)cc1',NULL),
	(31973,0,0,'553-17-3','Consistent with Molecular Formula','C15H14O5',274.2726,'Duotal\nTussophob\nGuaiacol carbonate\nDi-o-methoxyphenyl carbonate\nBis-o-methoxyphenyl carbonate\nGuaiacol carbonic acid neutral ester\nCarbonic acid bis[2-methoxyphenyl] ester\nPhenol, 2-methoxy-, carbonate (2:1)\nCarbonic acid, bis(o-methoxyphenyl) ester','93D221CFF0D754C9-FICuS-01-6B','93D221CFF0D754C9-FICTS-01-4A','93D221CFF0D754C9-uuuuu-01-1A','InChI=1S/C15H14O5/c1-17-11-7-3-5-9-13(11)19-15(16)20-14-10-6-4-8-12(14)18-2/h3-10H,1-2H3','InChIKey=ORUJFMPWKPVXLZ-UHFFFAOYSA-N','COc1ccccc1OC(=O)Oc1ccccc1OC',NULL),
	(31974,0,0,'6268-05-9','Consistent with Molecular Formula','C15H16N2O3',272.303,'C.I. 37155\nFast Navy DR\nFast Red PDC\nBlue Salt NRR\nNeutrosel Blue R\nFast Blue MR Base\nFast Blue RR Base\nFast Blue Salt RR\nFast Blue Base RR\nDiazo Fast Blue RR\nDaito Blue Base RR\nDaito Blue Salt RR\nMitsui Blue RR Salt\nSanyo Fast Blue RR Base\nSanyo Fast Blue Salt RR\nAzoene Fast Blue RR Base\nAzoene Fast Blue RR Salt\nHiltonil Fast Blue RR Base\nC.I. Azoic Diazo Component 24\n4\'-Amino-2\',5\'-dimethoxybenzanilide\n2,5-Dimethoxy-4-(benzoylamino)aniline\nBenzamide, N-(4-amino-2,5-dimethoxyphenyl)-\nBenzanilide, 4\'-amino-2\',5\'-dimethoxy-','37E0778ACC564707-FICuS-01-50','37E0778ACC564707-FICTS-01-2F','37E0778ACC564707-uuuuu-01-FF','InChI=1S/C15H16N2O3/c1-19-13-9-12(14(20-2)8-11(13)16)17-15(18)10-6-4-3-5-7-10/h3-9H,16H2,1-2H3,(H,17,18)','InChIKey=DDRCIGNRLHTTIW-UHFFFAOYSA-N','COc1cc(NC(=O)c2ccccc2)c(OC)cc1N',NULL),
	(31975,0,0,'137-97-3','Consistent with Molecular Formula','C15H16N2S',256.3648,'Usaf ek-1651\nDi-o-tolylthiourea\nDi-o-toluylthiourea\nsym-Di-o-tolylthiourea\n1,3-Di-o-tolylthiourea\nN,N\'-Di-o-tolylthiourea\n1,3-Bis(o-tolyl)thiourea\n2,2\'-Dimethylthiocarbanilide\nUrea, 1,3-bis(o-tolyl)-2-thio-\nN,N\'-Bis(2-methylphenyl)thiourea\nWLN: 1R BMYUS & MR B1\nThiourea, N,N\'-bis(2-methylphenyl)-\nCarbanilide, 2,2\'-dimethylthio-','E46649F426EA6428-FICuS-01-55','E46649F426EA6428-FICTS-01-34','E46649F426EA6428-uuuuu-01-04','InChI=1S/C15H16N2S/c1-11-7-3-5-9-13(11)16-15(18)17-14-10-6-4-8-12(14)2/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=KWPNNZKRAQDVPZ-UHFFFAOYSA-N','Cc1ccccc1NC(=S)Nc1ccccc1C',NULL),
	(31976,0,0,'1424-14-2','Consistent with Molecular Formula','C15H16N2S',256.3648,'Dibenzylthiourea\nDIBENZYLTHIOUREA\nsym-Dibenzylthiourea\n1,3-Dibenzylthiourea\nN,N\'-Dibenzylthiourea\n1,3-Dibenzyl-2-thiourea\nThiourea, bis(phenylmethyl)-\nThiourea, N,N\'-bis(phenylmethyl)-\nUrea, 1,3-dibenzyl-2-thio-','1D098D00CB5F45C2-FICuS-01-5F','1D098D00CB5F45C2-FICTS-01-3E','1D098D00CB5F45C2-uuuuu-01-0E','InChI=1S/C15H16N2S/c18-15(16-11-13-7-3-1-4-8-13)17-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H2,16,17,18)','InChIKey=LQZPSWMMTICWHD-UHFFFAOYSA-N','S=C(NCc1ccccc1)NCc1ccccc1',NULL),
	(31977,0,0,'6268-04-8','Consistent with Molecular Formula','C15H17NO6S2',371.4224,NULL,'A240D1464314217A-FICuS-01-24','A240D1464314217A-FICTS-01-03','A240D1464314217A-uuuuu-01-D3','InChI=1S/C15H17NO6S2/c1-2-16(13-4-3-5-15(10-13)24(20,21)22)11-12-6-8-14(9-7-12)23(17,18)19/h3-10H,2,11H2,1H3,(H,17,18,19)(H,20,21,22)','InChIKey=IUEFIBDFHWQRQJ-UHFFFAOYSA-N','CCN(Cc1ccc(S(=O)(=O)O)cc1)c1cccc(S(=O)(=O)O)c1',NULL),
	(31978,0,0,'6268-03-7','Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'6135427BC4803AB3-FICuS-01-3D','6135427BC4803AB3-FICTS-01-1C','6135427BC4803AB3-uuuuu-01-EC','InChI=1S/C15H17N3O2/c1-19-13-9-5-3-7-11(13)17-15(16)18-12-8-4-6-10-14(12)20-2/h3-10H,1-2H3,(H3,16,17,18)','InChIKey=SUWFNJNGGZUBSG-UHFFFAOYSA-N','COc1ccccc1NC(=N)Nc1ccccc1OC',NULL),
	(31979,0,0,'4933-33-9','Consistent with Molecular Formula','C15H18N2',226.3206,'2,2-Propanediamine, N,N\'-diphenyl-\n2,2-Propanediamine, N,N\'-diphenyl-','2F3F85B03A965745-FICuS-01-4F','2F3F85B03A965745-FICTS-01-2E','2F3F85B03A965745-uuuuu-01-FE','InChI=1S/C15H18N2/c1-15(2,16-13-9-5-3-6-10-13)17-14-11-7-4-8-12-14/h3-12,16-17H,1-2H3','InChIKey=GYFHQBFGEGTOGN-UHFFFAOYSA-N','CC(C)(Nc1ccccc1)Nc1ccccc1',NULL),
	(31980,0,0,'97-28-9','Consistent with Molecular Formula','C15H18N2',226.3206,'4,4\'-Methylenedi-m-toluidine\n3,3\'-Dimethyl-4,4\'-methylenedianiline\n4,4\'-Diamino-2,2\'-dimethyldiphenylmethane\n2,2\'-Dimethyl-4,4\'-diaminodiphenylmethane\nBenzenamine, 4,4\'-methylenebis[3-methyl-\nm-Toluidine, 4,4\'-methylenedi-','8744D1B66CB2C338-FICuS-01-59','8744D1B66CB2C338-FICTS-01-38','8744D1B66CB2C338-uuuuu-01-08','InChI=1S/C15H18N2/c1-10-7-14(16)5-3-12(10)9-13-4-6-15(17)8-11(13)2/h3-8H,9,16-17H2,1-2H3','InChIKey=YFKPQCYLWJULME-UHFFFAOYSA-N','Cc1cc(N)ccc1Cc1ccc(N)cc1C',NULL),
	(31981,0,0,'838-88-0','Consistent with Molecular Formula','C15H18N2',226.3206,'Me-Mda\n4,4\'-Methylenedi-o-toluidine\n4,4\'-Methylenebis[2-methylaniline]\nBis(3-methyl-4-aminophenyl)methane\n4,4\'-Methylene bis(2-methylaniline)\nAniline, 4,4\'-methylenebis(2-methyl-\nMethane, bis[4-amino-3-methylphenyl]-\n2,2\'-Dimethyl-4,4\'-methylenedianiline\n4,4\'-Methylenebis[2-methylbenzenamine]\n4,4\'-Diamino-3,3\'-dimethyldiphenylmethane\n3,3\'-Dimethyl-4,4\'-diaminodiphenylmethane\nWLN: ZR B1 D1R DZ C1\nBenzenamine, 4,4\'-methylenebis[2-methyl-\no-Toluidine, 4,4\'-methylenedi-\nBis-4-amino-3-methylfenylmethan','AC247097437DCC3F-FICuS-01-69','AC247097437DCC3F-FICTS-01-48','AC247097437DCC3F-uuuuu-01-18','InChI=1S/C15H18N2/c1-10-7-12(3-5-14(10)16)9-13-4-6-15(17)11(2)8-13/h3-8H,9,16-17H2,1-2H3','InChIKey=WECDUOXQLAIPQW-UHFFFAOYSA-N','Cc1cc(Cc2ccc(N)c(C)c2)ccc1N',NULL),
	(31982,0,0,'97-22-3','Consistent with Molecular Formula','C15H20N4',256.3498,'Bis(2,4-TDA)methane\nTetraaminoditolylmethane\nMethylenebis(toluenediamine)\nBis(2,4-tolylenediamine)methane\n5,5\'-Methylenebis(2,4-toluenediamine)\nBis(2,4-diamino-5-methylphenyl)methane\nBis(3-methyl-4,6-diaminophenyl)methane\nToluene-2,4-diamine, 5,5\'-methylenedi-\n4,4\',6,6\'-Tetraamino-3,3\'-dimethyldiphenylmethane\n1,3-Benzenediamine, 4,4\'-methylenebis[6-methyl-\nToluene-2,4-diamine, 5,5\'-methylenebis-','F6626E077FA7CF6A-FICuS-01-82','F6626E077FA7CF6A-FICTS-01-61','F6626E077FA7CF6A-uuuuu-01-31','InChI=1S/C15H20N4/c1-8-3-10(14(18)6-12(8)16)5-11-4-9(2)13(17)7-15(11)19/h3-4,6-7H,5,16-19H2,1-2H3','InChIKey=HGVQBXSOAUVVNX-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)c(N)cc2N)c(N)cc1N',NULL),
	(31983,1,0,'6268-00-4','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'BBF6649CA55A84B6-FICuS-01-7D','BBF6649CA55A84B6-FICTS-01-5C','BBF6649CA55A84B6-uuuuu-01-2C','InChI=1S/C16H13NO/c17-12-15(13-7-3-1-4-8-13)11-16(18)14-9-5-2-6-10-14/h1-10,15H,11H2','InChIKey=JRWUFQJVJGKCCT-UHFFFAOYSA-N','N#CC(CC(=O)c1ccccc1)c1ccccc1','1'),
	(31984,0,0,'6267-99-8','Consistent with Molecular Formula','C16H11N3O4',309.2806,NULL,'DE259CB5F1290A8D-FICuS-01-79','DE259CB5F1290A8D-FICTS-01-58','DE259CB5F1290A8D-uuuuu-01-28','InChI=1S/C16H11N3O4/c20-18(21)12-8-9-15(16(10-12)19(22)23)17-14-7-3-5-11-4-1-2-6-13(11)14/h1-10,17H','InChIKey=ZCDMKBLVPCWKGH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2cccc3ccccc23)c([N+](=O)[O-])c1',NULL),
	(31985,0,0,'3402-76-4','Consistent with Molecular Formula','C16H12O',220.2702,NULL,'93D5E57C79DFACA1-FICuS-01-90','93D5E57C79DFACA1-FICTS-01-6F','93D5E57C79DFACA1-uuuuu-01-3F','InChI=1S/C16H12O/c1-2-9-14(10-3-1)17-16-12-6-8-13-7-4-5-11-15(13)16/h1-12H','InChIKey=DABOOAVTBIRGHP-UHFFFAOYSA-N','c1ccc(Oc2cccc3ccccc23)cc1',NULL),
	(31986,0,0,'135-88-6','Consistent with Molecular Formula','C16H13N',219.2854,'PBNA\nNeozone\nNonox D\nNonox DN\nNeozon D\nNeozone D\nNeosone D\nAceto PBN\nNilox PBNA\nNCI-C02915\nVulkanox PBN\nAgeRite Powder\nStabilizator AR\nAntioxidant PBN\nAntioxidant 116\nAnilinonaphthalene\n2-Anilinonaphthalene\n2-Naphthylphenylamine\nN-(2-Naphthyl)aniline\nPhenyl-2-naphthylamine\n2-Phenylaminonaphthalene\nN-Phenyl-2-naphthylamine\n.beta.-Naphthylphenylamine\nPhenyl-.beta.-naphthylamine\nN-Phenyl-.beta.-naphthylamine\nWLN: L66J CMR\n2-Naphthalenamine, N-phenyl-\n2-Naphthylamine, N-phenyl-','DD278B6EE11840AB-FICuS-01-73','DD278B6EE11840AB-FICTS-01-52','DD278B6EE11840AB-uuuuu-01-22','InChI=1S/C16H13N/c1-2-8-15(9-3-1)17-16-11-10-13-6-4-5-7-14(13)12-16/h1-12,17H','InChIKey=KEQFTVQCIQJIQW-UHFFFAOYSA-N','c1ccc(Nc2ccc3ccccc3c2)cc1',NULL),
	(31987,0,0,'6267-98-7','Consistent with Molecular Formula','C16H13NNaO3S',322.3334,NULL,'298551BD1166A62B-FICuS-01-44','298551BD1166A62B-FICTS-01-23','A262BDB2711D1483-uuuuu-01-F8','InChI=1S/C16H13NO3S.Na/c18-21(19,20)16-7-3-6-14(11-16)17-15-9-8-12-4-1-2-5-13(12)10-15;/h1-11,17H,(H,18,19,20);/q;+1','InChIKey=UYSDYLXGCDCQFK-UHFFFAOYSA-N','O=S(=O)(O)c1cccc(Nc2ccc3ccccc3c2)c1.[Na+]',NULL),
	(31988,0,0,'119-40-4','Consistent with Molecular Formula','C16H13NO4S',315.343,'Phenyl JAcid\nPhenyl I Acid\nPhenyl J-acid\n7-Anilino-4-hydroxy-2-naphthalenesulfonic acid\n2-Naphthalenesulfonic acid, 4-hydroxy-7-(phenylamino)-\n2-Naphthalenesulfonic acid, 7-anilino-4-hydroxy-','68B924C4101A8D5D-FICuS-01-55','68B924C4101A8D5D-FICTS-01-34','68B924C4101A8D5D-uuuuu-01-04','InChI=1S/C16H13NO4S/c18-16-10-14(22(19,20)21)9-11-8-13(6-7-15(11)16)17-12-4-2-1-3-5-12/h1-10,17-18H,(H,19,20,21)','InChIKey=YGNDWDUEMICDLW-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2ccc(Nc3ccccc3)cc2c1',NULL),
	(31989,0,0,'119-19-7','Consistent with Molecular Formula','C16H13NO4S',315.343,'Gamma acid, N-phenyl-\n2-Naphthalenesulfonic acid, 4-hydroxy-6-(phenylamino)-\n2-Naphthalenesulfonic acid, 6-anilino-4-hydroxy-','78D4A2E7CC83BD8C-FICuS-01-8F','78D4A2E7CC83BD8C-FICTS-01-6E','78D4A2E7CC83BD8C-uuuuu-01-3E','InChI=1S/C16H13NO4S/c18-16-10-14(22(19,20)21)8-11-6-7-13(9-15(11)16)17-12-4-2-1-3-5-12/h1-10,17-18H,(H,19,20,21)','InChIKey=QEAYLNJEDDOYNQ-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2cc(Nc3ccccc3)ccc2c1',NULL),
	(31990,0,0,'4285-37-4','Consistent with Molecular Formula','C16H14N2',234.3,'1,4-Benzenediamine, N-2-naphthalenyl-','8D5FAAE54778932A-FICuS-01-73','8D5FAAE54778932A-FICTS-01-52','8D5FAAE54778932A-uuuuu-01-22','InChI=1S/C16H14N2/c17-14-6-9-15(10-7-14)18-16-8-5-12-3-1-2-4-13(12)11-16/h1-11,18H,17H2','InChIKey=MNDJKTIGCWCQIG-UHFFFAOYSA-N','Nc1ccc(Nc2ccc3ccccc3c2)cc1',NULL),
	(31991,0,0,'6267-96-5','Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'7403E3CF3024C47E-FICuS-01-52','7403E3CF3024C47E-FICTS-01-31','7403E3CF3024C47E-uuuuu-01-01','InChI=1S/C16H14N2O2S/c17-16-8-4-5-12-11-14(9-10-15(12)16)21(19,20)18-13-6-2-1-3-7-13/h1-11,18H,17H2','InChIKey=RVAZEMXXPMISQY-UHFFFAOYSA-N','Nc1cccc2cc(S(=O)(=O)Nc3ccccc3)ccc12',NULL),
	(31992,0,1,'959-23-9','Consistent with Molecular Formula','C16H14O2',238.2854,'2-Propen-1-one, 1-(4-methoxyphenyl)-3-phenyl-','BA8A1736E5421DDA-FICuS-01-6E','BA8A1736E5421DDA-FICTS-01-4D','BA8A1736E5421DDA-uuuuu-01-1D','InChI=1S/C16H14O2/c1-18-15-10-8-14(9-11-15)16(17)12-7-13-5-3-2-4-6-13/h2-12H,1H3','InChIKey=KJHHAPASNNVTSN-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccccc2)cc1','1'),
	(31993,0,0,'94-49-5','Consistent with Molecular Formula','C16H14O4',270.2842,'Benzoflex 998\nBenzoflex e-60\nGlycol dibenzoate\nEthylene dibenzoate\nDibenzoyl ethylene glycol\nEthylene glycol dibenzoate\n1,2-Ethanediol, dibenzoate\nEthylene glycol, dibenzoate','20BB3D4B4AAA894B-FICuS-01-78','20BB3D4B4AAA894B-FICTS-01-57','20BB3D4B4AAA894B-uuuuu-01-27','InChI=1S/C16H14O4/c17-15(13-7-3-1-4-8-13)19-11-12-20-16(18)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=XFDQLDNQZFOAFK-UHFFFAOYSA-N','O=C(OCCOC(=O)c1ccccc1)c1ccccc1',NULL),
	(31994,0,0,'1785-67-7','Consistent with Molecular Formula','C16H14O6',302.283,'1,2,4-Triacetoxynaphthalene\n1,2,4-Naphthalenetriol, triacetate\n1,2,4-Naphthalenetriol, triacetate','E569CE9E82E495D3-FICuS-01-7E','E569CE9E82E495D3-FICTS-01-5D','E569CE9E82E495D3-uuuuu-01-2D','InChI=1S/C16H14O6/c1-9(17)20-14-8-15(21-10(2)18)16(22-11(3)19)13-7-5-4-6-12(13)14/h4-8H,1-3H3','InChIKey=QJECYGRWVGWSQT-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c2ccccc2c1OC(C)=O',NULL),
	(31995,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'0C898C7D0D41D596-FICuS-01-62','0C898C7D0D41D596-FICTS-01-41','0C898C7D0D41D596-uuuuu-01-11','InChI=1S/C16H16N2O2/c1-17-13-7-5-11(9-15(13)19-3)12-6-8-14(18-2)16(10-12)20-4/h5-10H,1-2H2,3-4H3','InChIKey=TZINWUVQQGWJHP-UHFFFAOYSA-N','C=Nc1ccc(-c2ccc(N=C)c(OC)c2)cc1OC',NULL),
	(31996,0,0,'10591-84-1','Consistent with Molecular Formula','C16H16N2S4',364.5558,'Vulkacit J\nVulkacite J\nBis(methylphenylthiocarbamoyl)disulfide\nN,N\'-Dimethyl-N,N\'-diphenylthiuram disulfide\nThioperoxydicarbonic diamide ([(H2N)C(S)]2S2), N,N\'-dimethyl-N,N\'-diphenyl-\nDisulfide, bis(methylphenylthiocarbamoyl)','24BD5DA9C6DD51BE-FICuS-01-94','24BD5DA9C6DD51BE-FICTS-01-73','24BD5DA9C6DD51BE-uuuuu-01-43','InChI=1S/C16H16N2S4/c1-17(13-9-5-3-6-10-13)15(19)21-22-16(20)18(2)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=RDQQCSOIXMZZQR-UHFFFAOYSA-N','CN(C(=S)SSC(=S)N(C)c1ccccc1)c1ccccc1',NULL),
	(31997,0,0,'3692-69-1','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'644D57A2D9815FB3-FICuS-01-5E','644D57A2D9815FB3-FICTS-01-3D','644D57A2D9815FB3-uuuuu-01-0D','InChI=1S/C16H17NO2/c18-15-11-13-7-3-2-6-12(13)10-14(15)16(19)17-8-4-1-5-9-17/h2-3,6-7,10-11,18H,1,4-5,8-9H2','InChIKey=SWULXLRLSMCRQM-UHFFFAOYSA-N','O=C(c1cc2ccccc2cc1O)N1CCCCC1',NULL),
	(31998,1,1,'7400-92-2','Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'B760C3F2E391995F-FICuS-01-63','7D33B08A0CA9086C-FICTS-01-40','B760C3F2E391995F-uuuuu-01-12','InChI=1S/C16H18N2/c1-14(18-16-10-6-3-7-11-16)12-13-17-15-8-4-2-5-9-15/h2-14,17-18H,1H3/b13-12+','InChIKey=IGLZZKLIVBIROU-OUKQBFOZSA-N','CC(/C=C/Nc1ccccc1)Nc1ccccc1','1'),
	(31999,0,0,'3949-80-2','Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'D77283A88CE84E3B-FICuS-01-75','D77283A88CE84E3B-FICTS-01-54','D77283A88CE84E3B-uuuuu-01-24','InChI=1S/C16H19NO2/c1-3-18-15-9-5-13(6-10-15)17-14-7-11-16(12-8-14)19-4-2/h5-12,17H,3-4H2,1-2H3','InChIKey=DIIPPPQHZIQJOP-UHFFFAOYSA-N','CCOc1ccc(Nc2ccc(OCC)cc2)cc1',NULL),
	(32000,0,0,'6954-41-2','Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'CB98B290FF99191C-FICuS-01-76','CB98B290FF99191C-FICTS-01-55','CB98B290FF99191C-uuuuu-01-25','InChI=1S/C16H20N2O3/c17-13-1-5-15(6-2-13)20-11-9-19-10-12-21-16-7-3-14(18)4-8-16/h1-8H,9-12,17-18H2','InChIKey=ZPFOBIGQVVIRGT-UHFFFAOYSA-N','Nc1ccc(OCCOCCOc2ccc(N)cc2)cc1',NULL),
	(32001,0,0,'6267-93-2','Consistent with Molecular Formula','C17H12FNO2',281.2857,NULL,'CDA4F212D506B1FE-FICuS-01-7B','CDA4F212D506B1FE-FICTS-01-5A','CDA4F212D506B1FE-uuuuu-01-2A','InChI=1S/C17H12FNO2/c18-13-5-7-14(8-6-13)19-17(21)15-9-11-3-1-2-4-12(11)10-16(15)20/h1-10,20H,(H,19,21)','InChIKey=MTNUXXSZHTXWJX-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)c1cc2ccccc2cc1O',NULL),
	(32002,0,0,'135-65-9','Consistent with Molecular Formula','C17H12N2O4',308.2928,'Celcot RM\nAzotol NMA\nDiathol BS\nAzotol MNA\nC.I. 37515\nBrenthol MN\nNaftolo MBS\nNaphtazol B\nAzoground BS\nNaphtoelan BS\nDragonthol BS\nNaphtol AS-BS\nNaphthanil BS\nNaphthoide BS\nUltrazol IV-BS\nAmarthol AS-BS\nAzonaphtol MNA\nKambothol ASBS\nNaphthol AS-BS\nSolunaptol MNL\nTulathol AS-BS\nIrganaphthol RM\nAcna Naphthol M\nCibanaphthol RM\nNaphtanilide BS\nDaito Grounder BS\nHiltonaphthol AS-BS\nAnthonaphthol AS-BS\nAcco Naphthol AS-BS\nNaphtol AS-BS Supra\nNaptanilide BS Supra\nNaphthol AS-BS Supra\nMitsui Naphthozol BS\nAmanil Naphthol AS-BS\nNaphthol AS-BS Dispersible\nAzoic Coupling Component 17\nC.I. Azoic Coupling Component 17\n2-Naphthalenecarboxamide, 3-hydroxy-N-(3-nitrophenyl)-\n2-Naphthanilide, 3-hydroxy-3\'-nitro-','445F2E88C9B79B03-FICuS-01-64','445F2E88C9B79B03-FICTS-01-43','445F2E88C9B79B03-uuuuu-01-13','InChI=1S/C17H12N2O4/c20-16-9-12-5-2-1-4-11(12)8-15(16)17(21)18-13-6-3-7-14(10-13)19(22)23/h1-10,20H,(H,18,21)','InChIKey=YZJSKRBKHCLMQC-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)c1cc2ccccc2cc1O',NULL),
	(32003,0,0,'7253-81-8','Consistent with Molecular Formula','C17H12N2NaO6S',395.3414,NULL,'B97FCD083A461511-FICuS-01-54','B97FCD083A461511-FICTS-01-33','329821075A3DA7B9-uuuuu-01-F6','InChI=1S/C17H12N2O6S.Na/c20-17(11-2-6-15(7-3-11)19(21)22)18-14-5-1-13-10-16(26(23,24)25)8-4-12(13)9-14;/h1-10H,(H,18,20)(H,23,24,25);/q;+1','InChIKey=KAOSFTIYYYHHLR-UHFFFAOYSA-N','O=C(Nc1ccc2cc(S(=O)(=O)O)ccc2c1)c1ccc([N+](=O)[O-])cc1.[Na+]',NULL),
	(32004,0,0,'132-88-7','Consistent with Molecular Formula','C17H12N2O7S',388.351,'4-Nitrobenzoyl J acid\n4-Aminobenxoyl J Pure\n2-Naphthalenesulfonic acid, 7-(p-nitrobenzamido)-4-hydroxy-\n2-Naphthalenesulfonic acid, 4-hydroxy-7-[(4-nitrobenzoyl)amino]-\n2-Naphthalenesulfonic acid, 4-hydroxy-7-(p-nitrobenzamido)-','6A0925025E270D70-FICuS-01-2E','6A0925025E270D70-FICTS-01-0D','6A0925025E270D70-uuuuu-01-DD','InChI=1S/C17H12N2O7S/c20-16-9-14(27(24,25)26)8-11-7-12(3-6-15(11)16)18-17(21)10-1-4-13(5-2-10)19(22)23/h1-9,20H,(H,18,21)(H,24,25,26)','InChIKey=YKEZWGMBLVPRBW-UHFFFAOYSA-N','O=C(Nc1ccc2c(O)cc(S(=O)(=O)O)cc2c1)c1ccc([N+](=O)[O-])cc1',NULL),
	(32005,0,0,'10534-92-6','Consistent with Molecular Formula','C17H13NNaO5S',366.3432,'2-Naphthalenesulfonic acid, 7-(benzoylamino)-4-hydroxy-, monosodium salt','A083849C7FF5CEAA-FICuS-01-8D','A083849C7FF5CEAA-FICTS-01-6C','2B6468931F8E7C02-uuuuu-01-FE','InChI=1S/C17H13NO5S.Na/c19-16-10-14(24(21,22)23)9-12-8-13(6-7-15(12)16)18-17(20)11-4-2-1-3-5-11;/h1-10,19H,(H,18,20)(H,21,22,23);/q;+1','InChIKey=KGBXWJYGPYGDEG-UHFFFAOYSA-N','O=C(Nc1ccc2c(O)cc(S(=O)(=O)O)cc2c1)c1ccccc1.[Na+]',NULL),
	(32006,0,0,'7401-13-0','Consistent with Molecular Formula','C17H13NO7S2',407.4122,NULL,'9162FE80A21BBE0C-FICuS-01-6C','9162FE80A21BBE0C-FICTS-01-4B','9162FE80A21BBE0C-uuuuu-01-1B','InChI=1S/C17H13NO7S2/c19-17(11-4-2-1-3-5-11)18-16-10-14(27(23,24)25)9-12-8-13(26(20,21)22)6-7-15(12)16/h1-10H,(H,18,19)(H,20,21,22)(H,23,24,25)','InChIKey=MYUKRFIIUPXULF-UHFFFAOYSA-N','O=C(Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)ccc12)c1ccccc1',NULL),
	(32007,0,0,'6305-91-5','Consistent with Molecular Formula','C17H14N2O4S',342.3686,'4-(5-aminonaphthalene-2-sulfonamido)benzoic acid','8BFDFA950C7FD075-FICuS-01-90','8BFDFA950C7FD075-FICTS-01-6F','8BFDFA950C7FD075-uuuuu-01-3F','InChI=1S/C17H14N2O4S/c18-16-3-1-2-12-10-14(8-9-15(12)16)24(22,23)19-13-6-4-11(5-7-13)17(20)21/h1-10,19H,18H2,(H,20,21)','InChIKey=BAYMNCHSODLCJV-UHFFFAOYSA-N','Nc1cccc2cc(S(=O)(=O)Nc3ccc(C(=O)O)cc3)ccc12',NULL),
	(32008,0,0,'6268-28-6','Consistent with Molecular Formula','C17H14N2O4S',342.3686,NULL,'0B582EE1FCA592B2-FICuS-01-71','0B582EE1FCA592B2-FICTS-01-50','0B582EE1FCA592B2-uuuuu-01-20','InChI=1S/C17H14N2O4S/c18-14-5-1-11(2-6-14)17(20)19-15-7-3-13-10-16(24(21,22)23)8-4-12(13)9-15/h1-10H,18H2,(H,19,20)(H,21,22,23)','InChIKey=AOURGQGAYJXXPO-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc3cc(S(=O)(=O)O)ccc3c2)cc1',NULL),
	(32009,0,0,'6361-43-9','Consistent with Molecular Formula','C17H14N2O5S',358.368,'2-Naphthalenesulfonic acid, 6-[(4-aminobenzoyl)amino]-4-hydroxy-\n2-Naphthalenesulfonic acid, 6-(p-aminobenzamido)-4-hydroxy-','617677F6A046B2E4-FICuS-01-4D','617677F6A046B2E4-FICTS-01-2C','617677F6A046B2E4-uuuuu-01-FC','InChI=1S/C17H14N2O5S/c18-12-4-1-10(2-5-12)17(21)19-13-6-3-11-7-14(25(22,23)24)9-16(20)15(11)8-13/h1-9,20H,18H2,(H,19,21)(H,22,23,24)','InChIKey=RAHCSEBTAZMAMV-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc3cc(S(=O)(=O)O)cc(O)c3c2)cc1',NULL),
	(32010,0,0,'6268-29-7','Consistent with Molecular Formula','C17H14N2O5S',358.368,NULL,'D32E89FFC06A25EB-FICuS-01-8A','D32E89FFC06A25EB-FICTS-01-69','D32E89FFC06A25EB-uuuuu-01-39','InChI=1S/C17H14N2O5S/c18-12-6-4-10(5-7-12)17(21)19-14-9-13(25(22,23)24)8-11-2-1-3-15(20)16(11)14/h1-9,20H,18H2,(H,19,21)(H,22,23,24)','InChIKey=OZLAQSWQXWKDMI-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2cc(S(=O)(=O)O)cc3cccc(O)c23)cc1',NULL),
	(32011,0,0,'6268-30-0','Consistent with Molecular Formula','C17H14N2O5S',358.368,NULL,'6C0751C0A5A95567-FICuS-01-47','6C0751C0A5A95567-FICTS-01-26','6C0751C0A5A95567-uuuuu-01-F6','InChI=1S/C17H14N2O5S/c18-15-14(25(22,23)24)9-11-8-12(6-7-13(11)16(15)20)19-17(21)10-4-2-1-3-5-10/h1-9,20H,18H2,(H,19,21)(H,22,23,24)','InChIKey=FQUFXTBFNOWSLQ-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc2cc(NC(=O)c3ccccc3)ccc2c1O',NULL),
	(32012,0,0,'119-77-7','Consistent with Molecular Formula','C17H14N2O5S',358.368,'PAB J Acid\np-Aminobenzoyl I Acid\np-Aminobenzoyl J Acid\n7-(p-Aminobenzamido)-4-hydroxy-2-naphthalenesulfonic acid\n2-Naphthalenesulfonic acid, 7-[(4-aminobenzoyl)amino]-4-hydroxy-\n2-Naphthalenesulfonic acid, 7-(p-aminobenzamido)-4-hydroxy-','2422E9315904122B-FICuS-01-1C','2422E9315904122B-FICTS-01-FB','2422E9315904122B-uuuuu-01-CB','InChI=1S/C17H14N2O5S/c18-12-3-1-10(2-4-12)17(21)19-13-5-6-15-11(7-13)8-14(9-16(15)20)25(22,23)24/h1-9,20H,18H2,(H,19,21)(H,22,23,24)','InChIKey=BRIUJVAXLMLKPY-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc3c(O)cc(S(=O)(=O)O)cc3c2)cc1',NULL),
	(32013,0,0,'7255-52-9','Consistent with Molecular Formula','C17H14N2NaO7S2',445.4166,NULL,'8DC5D85A87F11F8E-FICuS-01-87','8DC5D85A87F11F8E-FICTS-01-66','06223455E78AAD26-uuuuu-01-F3','InChI=1S/C17H14N2O7S2.Na/c18-12-4-1-10(2-5-12)17(20)19-13-6-3-11-7-14(27(21,22)23)9-16(15(11)8-13)28(24,25)26;/h1-9H,18H2,(H,19,20)(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=XNBNIKMZKVBXJF-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)cc1.[Na+]',NULL),
	(32014,0,0,'7252-37-1','Consistent with Molecular Formula','C17H14N2NaO7S2',445.4166,'4-(4-Aminobenzamido)naphthalene-2,7-disulfonic acid, sodium salt','C52DD4F5EAC2C527-FICuS-01-84','C52DD4F5EAC2C527-FICTS-01-63','4ECA38FA8AB9778F-uuuuu-01-45','InChI=1S/C17H14N2O7S2.Na/c18-12-3-1-10(2-4-12)17(20)19-16-9-14(28(24,25)26)8-11-7-13(27(21,22)23)5-6-15(11)16;/h1-9H,18H2,(H,19,20)(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=UPPDVAUWCQGSCV-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2cc(S(=O)(=O)O)cc3cc(S(=O)(=O)O)ccc23)cc1.[Na+]',NULL),
	(32015,0,0,'129-90-8','Consistent with Molecular Formula','C17H15NO3S',313.3704,'Tolyl Peri acid\n8-p-Toluidino-1-naphthalenesulfonic acid\n8-[(4-Methylphenyl)amino]-1-naphthalenesulfonic acid\n1-Naphthalenesulfonic acid, 8-[(4-methylphenyl)amino]-\n1-Naphthalenesulfonic acid, 8-p-toluidino-','F2E538F0897EF9D4-FICuS-01-7E','F2E538F0897EF9D4-FICTS-01-5D','F2E538F0897EF9D4-uuuuu-01-2D','InChI=1S/C17H15NO3S/c1-12-8-10-14(11-9-12)18-15-6-2-4-13-5-3-7-16(17(13)15)22(19,20)21/h2-11,18H,1H3,(H,19,20,21)','InChIKey=FDXOYIGOUGEQBC-UHFFFAOYSA-N','Cc1ccc(Nc2cccc3cccc(S(=O)(=O)O)c23)cc1',NULL),
	(32016,0,0,'6271-10-9','Consistent with Molecular Formula','C17H15?MgNO3S',337.6754,NULL,'9A1A50DBC8243E14-FICuS-01-5C','9A1A50DBC8243E14-FICTS-01-3B','9A1A50DBC8243E14-uuuuu-01-0B','InChI=1S/C17H15NO3S.Mg/c1-12-8-10-14(11-9-12)18-15-6-2-4-13-5-3-7-16(17(13)15)22(19,20)21;/h2-11,18H,1H3,(H,19,20,21);/q;+2','InChIKey=DBFCMBUATNTGAD-UHFFFAOYSA-N','*.Cc1ccc(Nc2cccc3cccc(S(=O)(=O)O)c23)cc1.[Mg+2]',NULL),
	(32017,0,0,'6271-11-0','Consistent with Molecular Formula','C17H15NO5S',345.3692,NULL,'3DF57C7BFFD75E4B-FICuS-01-A3','3DF57C7BFFD75E4B-FICTS-01-82','3DF57C7BFFD75E4B-uuuuu-01-52','InChI=1S/C17H15NO5S/c1-23-17-5-3-2-4-15(17)18-12-6-7-14-11(8-12)9-13(10-16(14)19)24(20,21)22/h2-10,18-19H,1H3,(H,20,21,22)','InChIKey=XWZHIFXGDVIKDU-UHFFFAOYSA-N','COc1ccccc1Nc1ccc2c(O)cc(S(=O)(=O)O)cc2c1',NULL),
	(32018,0,0,'120-00-3','Consistent with Molecular Formula','C17H20N2O3',300.3566,'C.I. 37175\nBlue 2B base\nBlue Salt NBB\nFast Blue BBN\nFast Blue Base BB\nStabamine Blue BB\nFast Blue EB Base\nFast Blue BB Base\nDaito Blue Base BB\nDiazo Fast Blue BB\nSpectrolene Blue BB\nTulabase Fast Blue BB\nNaphtoelan Blue BB Base\nSanyo Fast Blue BB Base\nAzoene Fast Blue BB Base\nAmarthol Fast Blue BB Base\nHiltonil Fast Blue BB Base\nBrentamine Fast Blue 2B Base\nBrentamine Fast Blue BB Base\nC.I. Azoic Diazo Component 20\nC.I. AZOIC DIAZO COMPONENT 20\nAzoic diazo component 20, base\n2,5-Diethoxy-4-benzamidoaniline\nC.I. Azoic Diazo Component 20, base\n2-Amino-5-benzoylaminohydroquinone diethyl ether\nBenzamide, N-(4-amino-2,5-diethoxyphenyl)-\nBenzanilide, 4\'-amino-2\',5\'-diethoxy-','877C99493129443C-FICuS-01-3C','877C99493129443C-FICTS-01-1B','877C99493129443C-uuuuu-01-EB','InChI=1S/C17H20N2O3/c1-3-21-15-11-14(16(22-4-2)10-13(15)18)19-17(20)12-8-6-5-7-9-12/h5-11H,3-4,18H2,1-2H3,(H,19,20)','InChIKey=CNXZLZNEIYFZGU-UHFFFAOYSA-N','CCOc1cc(NC(=O)c2ccccc2)c(OCC)cc1N',NULL),
	(32019,0,0,'6271-12-1','Consistent with Molecular Formula','C17H21NO2S',303.4184,NULL,'2246ADC0128EA244-FICuS-01-48','2246ADC0128EA244-FICTS-01-27','2246ADC0128EA244-uuuuu-01-F7','InChI=1S/C17H21NO2S/c1-3-13-18(14-16-7-5-4-6-8-16)21(19,20)17-11-9-15(2)10-12-17/h4-12H,3,13-14H2,1-2H3','InChIKey=JEDORWVTOMYTCU-UHFFFAOYSA-N','CCCN(Cc1ccccc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(32020,0,0,'450-33-9','Consistent with Molecular Formula','C18H12F3NO2',331.2935,NULL,'1306060FD4D55BAC-FICuS-01-59','1306060FD4D55BAC-FICTS-01-38','1306060FD4D55BAC-uuuuu-01-08','InChI=1S/C18H12F3NO2/c19-18(20,21)13-6-3-7-14(10-13)22-17(24)15-8-11-4-1-2-5-12(11)9-16(15)23/h1-10,23H,(H,22,24)','InChIKey=TYINNZKCWQSFLU-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1cc2ccccc2cc1O',NULL),
	(32021,0,0,'135-63-7','Consistent with Molecular Formula','C18H14ClNO2',311.7671,'C.I. 37526\nNaphtazol C\nNaphtol AS-KB\nNaphthol AS-KB\nNaphthanilid KB\nNaphtanilide KB\nAcco Naf-Sol AS-KB\nAcco Naphthol AS-KB\nHiltonaphthol AS-KB\nAmanil Naphthol AS-KB\nC.I. Azoic Coupling Component 21\n2-Naphthalenecarboxamide, N-(5-chloro-2-methylphenyl)-3-hydroxy-\n2-Naphtho-o-toluidide, 5\'-chloro-3-hydroxy-','11FA15599DD3FB63-FICuS-01-69','11FA15599DD3FB63-FICTS-01-48','11FA15599DD3FB63-uuuuu-01-18','InChI=1S/C18H14ClNO2/c1-11-6-7-14(19)10-16(11)20-18(22)15-8-12-4-2-3-5-13(12)9-17(15)21/h2-10,21H,1H3,(H,20,22)','InChIKey=XZOACPDZZYNJER-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)c1cc2ccccc2cc1O',NULL),
	(32022,0,0,'135-61-5','Consistent with Molecular Formula','C18H15NO2',277.322,'Diathol D\nAzotol OT\nCelcot RTO\nUltrazol D\nC.I. 37520\nNaftolo MD\nNaphtazol D\nBrenthol OT\nAzoground D\nDragonthol D\nNaphtoelan D\nNaphtol AS-D\nAzonaphtol OT\nNaphthol AS D\nAmarthol AS-D\nBrentosyn OTN\nNaphthoide AD\nTulathol AS-D\nSolunaptol OT\nNaphtanilide D\nNaphthanil AS-D\nAcna Naphthol E\nCibanaphthol RTO\nDaito Grounder D\nC.I. Developer 21\nAcco Naf-Sol AS-D\nAcco Naphthol AS-D\nAnthonaphthol AS-D\nHiltonaphthol AS-D\nNaphtol AS-D Supra\nDianix Developer ND\nMitsui Naphthozol D\nNaphthol AS-D Supra\nAmanil Naphthol AS-D\nNaphtanilide D Supra\nMiketazol Developer NDF\nNaphthol AS-D Dispersible\nAzoic Coupling Component 18\nC.I. Azoic Coupling Component 18\nC.I. Azoic Coupling Component 110\n1-(2\',3\'-Hydroxynaphthoylamino)-2-methylbenzene\n2-Naphthalenecarboxamide, 3-hydroxy-N-(2-methylphenyl)-\n2-Naphtho-o-toluidide, 3-hydroxy-\nNaphthol AS-D','7AD379961E4C65F1-FICuS-01-64','7AD379961E4C65F1-FICTS-01-43','7AD379961E4C65F1-uuuuu-01-13','InChI=1S/C18H15NO2/c1-12-6-2-5-9-16(12)19-18(21)15-10-13-7-3-4-8-14(13)11-17(15)20/h2-11,20H,1H3,(H,19,21)','InChIKey=FBLAHUMENIHUGG-UHFFFAOYSA-N','Cc1ccccc1NC(=O)c1cc2ccccc2cc1O',NULL),
	(32023,1,0,'6271-13-2','Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'34CF24346D72A131-FICuS-01-3D','34CF24346D72A131-FICTS-01-1C','34CF24346D72A131-uuuuu-01-EC','InChI=1S/C18H17NO2/c1-21-14-9-6-13(7-10-14)18(19)17-15-5-3-2-4-12(15)8-11-16(17)20/h2-11,18,20H,19H2,1H3','InChIKey=KYFAUUIORMILDM-UHFFFAOYSA-N','COc1ccc(C(N)c2c(O)ccc3ccccc23)cc1','1'),
	(32024,0,0,NULL,'Consistent with Molecular Formula','C18H17NO5S',359.396,'7-(4-Ethoxyphenylamino)-4-hydroxynaphthalene-2-sulfonic acid','D43F0218670C2011-FICuS-01-27','D43F0218670C2011-FICTS-01-06','D43F0218670C2011-uuuuu-01-D6','InChI=1S/C18H17NO5S/c1-2-24-15-6-3-13(4-7-15)19-14-5-8-17-12(9-14)10-16(11-18(17)20)25(21,22)23/h3-11,19-20H,2H2,1H3,(H,21,22,23)','InChIKey=DKRUAVGKRFGSJA-UHFFFAOYSA-N','CCOc1ccc(Nc2ccc3c(O)cc(S(=O)(=O)O)cc3c2)cc1',NULL),
	(32025,0,0,'25675-98-3','Consistent with Molecular Formula','C19H13N3O4S2',411.4494,'Carbamic acid, diphenyldithio-, 2,4-dinitrophenyl ester','B3C626F18E1A15FA-FICuS-01-70','B3C626F18E1A15FA-FICTS-01-4F','B3C626F18E1A15FA-uuuuu-01-1F','InChI=1S/C19H13N3O4S2/c23-21(24)16-11-12-18(17(13-16)22(25)26)28-19(27)20(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13H','InChIKey=IBZKHOCHQLLEIC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SC(=S)N(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(32026,0,0,'6271-14-3','Consistent with Molecular Formula','C19H16O',260.3348,NULL,'009965B905E96106-FICuS-01-2F','009965B905E96106-FICTS-01-0E','009965B905E96106-uuuuu-01-DE','InChI=1S/C19H16O/c1-13-12-16-10-6-7-11-17(16)18(14(13)2)19(20)15-8-4-3-5-9-15/h3-12H,1-2H3','InChIKey=RFNOGNKLBAMZCW-UHFFFAOYSA-N','Cc1cc2ccccc2c(C(=O)c2ccccc2)c1C',NULL),
	(32027,0,0,'6271-15-4','Consistent with Molecular Formula','C19H16O4',308.333,NULL,'80E55B4265AF67C4-FICuS-01-5C','80E55B4265AF67C4-FICTS-01-3B','80E55B4265AF67C4-uuuuu-01-0B','InChI=1S/C19H16O4/c20-13-6-8-15(17(22)10-13)19(12-4-2-1-3-5-12)16-9-7-14(21)11-18(16)23/h1-11,19-23H','InChIKey=JWCUSSPCBUCTNW-UHFFFAOYSA-N','Oc1ccc(C(c2ccccc2)c2ccc(O)cc2O)c(O)c1',NULL),
	(32028,0,0,'70869-03-3','Consistent with Molecular Formula','C19H17NO4S2',387.4676,NULL,'F99655346A0AEE16-FICuS-01-5F','F99655346A0AEE16-FICTS-01-3E','F99655346A0AEE16-uuuuu-01-0E','InChI=1S/C19H17NO4S2/c21-25(22,18-12-6-2-7-13-18)20(16-17-10-4-1-5-11-17)26(23,24)19-14-8-3-9-15-19/h1-15H,16H2','InChIKey=GGHHECGLICCRSY-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N(Cc1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(32029,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN3O4S',419.8819,NULL,'C13F9839F31AC872-FICuS-01-60','C13F9839F31AC872-FICTS-01-3F','C1C33FDCCC97113C-uuuuu-01-2E','InChI=1S/C19H17N3O4S.ClH/c20-14-8-6-13(7-9-14)19(23)22-16-10-11-17(18(12-16)27(24,25)26)21-15-4-2-1-3-5-15;/h1-12,21H,20H2,(H,22,23)(H,24,25,26);1H','InChIKey=QEZZWMUCPJVYHJ-UHFFFAOYSA-N','Cl.Nc1ccc(C(=O)Nc2ccc(Nc3ccccc3)c(S(=O)(=O)O)c2)cc1',NULL),
	(32030,0,0,'603-40-7','Consistent with Molecular Formula','C19H18N2',274.3646,'4,4\'-Diaminotriphenylmethane\nBenzenamine, 4,4\'-(phenylmethylene)bis-\nAniline, 4,4\'-benzylidenedi-','DBF3162371E04BE2-FICuS-01-5C','DBF3162371E04BE2-FICTS-01-3B','DBF3162371E04BE2-uuuuu-01-0B','InChI=1S/C19H18N2/c20-17-10-6-15(7-11-17)19(14-4-2-1-3-5-14)16-8-12-18(21)13-9-16/h1-13,19H,20-21H2','InChIKey=XECVXFWNYNXCBN-UHFFFAOYSA-N','Nc1ccc(C(c2ccccc2)c2ccc(N)cc2)cc1',NULL),
	(32031,0,0,'6271-16-5','Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'5156E1B055F8DE0F-FICuS-01-67','5156E1B055F8DE0F-FICTS-01-46','5156E1B055F8DE0F-uuuuu-01-16','InChI=1S/C19H18N2O2/c1-21(2)16-9-7-15(8-10-16)20-19(23)17-11-13-5-3-4-6-14(13)12-18(17)22/h3-12,22H,1-2H3,(H,20,23)','InChIKey=ZGTAGYGQXZDYGQ-UHFFFAOYSA-N','CN(C)c1ccc(NC(=O)c2cc3ccccc3cc2O)cc1',NULL),
	(32032,0,0,'6935-96-2','Consistent with Molecular Formula','C19H18N2O4S',370.4222,NULL,'55AD5ED6E45EACF0-FICuS-01-97','55AD5ED6E45EACF0-FICTS-01-76','55AD5ED6E45EACF0-uuuuu-01-46','InChI=1S/C19H18N2O4S/c1-21(2)16-6-3-13(4-7-16)12-20-15-5-8-18-14(9-15)10-17(11-19(18)22)26(23,24)25/h3-12,22H,1-2H3,(H,23,24,25)','InChIKey=WJRISLCESOLFPX-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc3c(O)cc(S(=O)(=O)O)cc3c2)cc1',NULL),
	(32033,0,0,'6271-17-6','Consistent with Molecular Formula','C19H18N2O7S2',450.4804,NULL,'3ACBB7A62B0B03AD-FICuS-01-7E','3ACBB7A62B0B03AD-FICTS-01-5D','3ACBB7A62B0B03AD-uuuuu-01-2D','InChI=1S/C19H18N2O7S2/c1-21(2)14-5-3-12(4-6-14)11-20-17-9-15(29(23,24)25)7-13-8-16(30(26,27)28)10-18(22)19(13)17/h3-11,22H,1-2H3,(H,23,24,25)(H,26,27,28)','InChIKey=PCVMQTPSGLVYNX-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2cc(S(=O)(=O)O)cc3cc(S(=O)(=O)O)cc(O)c23)cc1',NULL),
	(32034,0,0,NULL,'Consistent with Molecular Formula','C34H35N5O7S2',689.7998,NULL,'FA08CA8A6EDCB413-FICuS-01-8F','FA08CA8A6EDCB413-FICTS-01-6E','3ACBB7A62B0B03AD-uuuuu-01-2D','InChI=1S/C19H18N2O7S2.C15H17N3/c1-21(2)14-5-3-12(4-6-14)11-20-17-9-15(29(23,24)25)7-13-8-16(30(26,27)28)10-18(22)19(13)17;1-11-7-3-5-9-13(11)17-15(16)18-14-10-6-4-8-12(14)2/h3-11,22H,1-2H3,(H,23,24,25)(H,26,27,28);3-10H,1-2H3,(H3,16,17,18)','InChIKey=HCIOODJGWDGORW-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2cc(S(=O)(=O)O)cc3cc(S(=O)(=O)O)cc(O)c23)cc1.Cc1ccccc1NC(=N)Nc1ccccc1C',NULL),
	(32035,0,0,'607-52-3','Consistent with Molecular Formula','C20H14O',270.33,'Naphthalene, 1,1\'-oxybis-\n1-Naphthyl ether','A475B5234978149B-FICuS-01-40','A475B5234978149B-FICTS-01-1F','A475B5234978149B-uuuuu-01-EF','InChI=1S/C20H14O/c1-3-11-17-15(7-1)9-5-13-19(17)21-20-14-6-10-16-8-2-4-12-18(16)20/h1-14H','InChIKey=ARNKHYQYAZLEEP-UHFFFAOYSA-N','c1ccc2c(Oc3cccc4ccccc34)cccc2c1',NULL),
	(32036,0,0,'132-68-3','Consistent with Molecular Formula','C21H15NO2',313.355,'Celcot RN\nSanatol BO\nC.I. 37560\nAzotol ANF\nNaftolo MBO\nBrenthol AN\nNaphtazol 3B\nDragonthol BO\nAzonaphtol AN\nNaphtol AS-BO\nNaphtoelan BO\nNaphthoide BO\nAmarthol AS-BO\nTulathol AS-BO\nSolunaptol ANL\nNaphthol AS-BO\nAcna Naphthol F\nCibanaphthol RN\nNaphtanilide BO\nNaphthol ACNA F\nNaphtol AS-BOLL\nUltrazol VII-BO\nAnthonaphthol M3B\nHiltonaphthol AS-BO\nAcco Naphthol AS-BO\nMitsui Naphthozol BO\nAmanil Naphthol AS-BO\nNaphtanilide BO Supra\nC.I. Azoic Coupling Component 4\n3-Hydroxy-2-naphthoic-.alpha.-naphthalide\n1-(2\',3\'-Hydroxynaphthoylamino)naphthalene\n2-Naphthalenecarboxamide, 3-hydroxy-N-1-naphthalenyl-\n2-Naphthamide, 3-hydroxy-N-1-naphthyl-','6CE4F5BE991B2C70-FICuS-01-7C','6CE4F5BE991B2C70-FICTS-01-5B','6CE4F5BE991B2C70-uuuuu-01-2B','InChI=1S/C21H15NO2/c23-20-13-16-8-2-1-7-15(16)12-18(20)21(24)22-19-11-5-9-14-6-3-4-10-17(14)19/h1-13,23H,(H,22,24)','InChIKey=QGZGJNPVHADCFM-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)c1cc2ccccc2cc1O',NULL),
	(32037,0,0,'87-03-6','Consistent with Molecular Formula','C20H15NO8S2',461.4604,'RW acid\nDi-J acid\nI Acid Imide\nJ Acid Imide\nRhoduline Acid\n6,6\'-Iminobis[1-hydroxy-3-sulfonaphthalene]\n2-Naphthalenesulfonic acid, 7,7\'-iminobis[4-hydroxy-\n2-Naphthalenesulfonic acid, 7,7\'-iminobis[4-hydroxy-','807F61F7F6C20A9D-FICuS-01-6F','807F61F7F6C20A9D-FICTS-01-4E','807F61F7F6C20A9D-uuuuu-01-1E','InChI=1S/C20H15NO8S2/c22-19-9-15(30(24,25)26)7-11-5-13(1-3-17(11)19)21-14-2-4-18-12(6-14)8-16(10-20(18)23)31(27,28)29/h1-10,21-23H,(H,24,25,26)(H,27,28,29)','InChIKey=BQVLLTHCZQAJNH-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2ccc(Nc3ccc4c(O)cc(S(=O)(=O)O)cc4c3)cc2c1',NULL),
	(32038,0,0,'6266-54-2','Consistent with Molecular Formula','C21H16N2O9S2',504.4854,'6,6\'-carbonylbis(azanediyl)bis(4-hydroxynaphthalene-2-sulfonic acid)','05B6B1DBFEB6AA78-FICuS-01-91','05B6B1DBFEB6AA78-FICTS-01-70','05B6B1DBFEB6AA78-uuuuu-01-40','InChI=1S/C21H16N2O9S2/c24-19-9-15(33(27,28)29)5-11-1-3-13(7-17(11)19)22-21(26)23-14-4-2-12-6-16(34(30,31)32)10-20(25)18(12)8-14/h1-10,24-25H,(H2,22,23,26)(H,27,28,29)(H,30,31,32)','InChIKey=XUMPVMRAPYSHRQ-UHFFFAOYSA-N','O=C(Nc1ccc2cc(S(=O)(=O)O)cc(O)c2c1)Nc1ccc2cc(S(=O)(=O)O)cc(O)c2c1',NULL),
	(32039,0,0,'6266-55-3','Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'BE21E16D36928D8D-FICuS-01-6D','BE21E16D36928D8D-FICTS-01-4C','BE21E16D36928D8D-uuuuu-01-1C','InChI=1S/C21H19NO2/c23-20-13-16-8-2-1-7-15(16)12-18(20)21(24)22-19-11-5-9-14-6-3-4-10-17(14)19/h1-2,5,7-9,11-13,23H,3-4,6,10H2,(H,22,24)','InChIKey=CJAWKAZXLLCQBT-UHFFFAOYSA-N','O=C(Nc1cccc2c1CCCC2)c1cc2ccccc2cc1O',NULL),
	(32040,0,0,'6266-56-4','Consistent with Molecular Formula','C21H20O',288.3884,NULL,'72247EDE6B5F3E51-FICuS-01-6C','72247EDE6B5F3E51-FICTS-01-4B','72247EDE6B5F3E51-uuuuu-01-1B','InChI=1S/C21H20O/c1-16-8-12-19(13-9-16)21(22,18-6-4-3-5-7-18)20-14-10-17(2)11-15-20/h3-15,22H,1-2H3','InChIKey=YERSCBIKMYKKHA-UHFFFAOYSA-N','Cc1ccc(C(O)(c2ccccc2)c2ccc(C)cc2)cc1',NULL),
	(32041,0,0,'6962-67-0','Consistent with Molecular Formula','C21H22N2NaO4S',421.4656,NULL,'B35F898EFF824622-FICuS-01-69','B35F898EFF824622-FICTS-01-48','38B865819FF9F48A-uuuuu-01-20','InChI=1S/C21H22N2O4S.Na/c1-3-23(4-2)18-8-5-15(6-9-18)14-22-17-7-10-20-16(11-17)12-19(13-21(20)24)28(25,26)27;/h5-14,24H,3-4H2,1-2H3,(H,25,26,27);/q;+1','InChIKey=SSTGPGKQUVSJCD-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/c2ccc3c(O)cc(S(=O)(=O)O)cc3c2)cc1.[Na+]',NULL),
	(32042,0,0,'6274-83-5','Consistent with Molecular Formula','C21H30N2O2',342.4802,'Phenol, 2,2\'-methylenebis[5-(diethylamino)-','781D43B926B68B46-FICuS-01-51','781D43B926B68B46-FICTS-01-30','781D43B926B68B46-uuuuu-01-00','InChI=1S/C21H30N2O2/c1-5-22(6-2)18-11-9-16(20(24)14-18)13-17-10-12-19(15-21(17)25)23(7-3)8-4/h9-12,14-15,24-25H,5-8,13H2,1-4H3','InChIKey=HQXMQJIISUSHBT-UHFFFAOYSA-N','CCN(CC)c1ccc(Cc2ccc(N(CC)CC)cc2O)c(O)c1',NULL),
	(32043,0,0,'6274-84-6','Consistent with Molecular Formula','C22H17NO6S2',455.4994,NULL,'552CE04ADD1D3E91-FICuS-01-6F','552CE04ADD1D3E91-FICTS-01-4E','552CE04ADD1D3E91-uuuuu-01-1E','InChI=1S/C22H17NO6S2/c24-30(25,26)19-14-16-8-7-13-21(31(27,28)29)22(16)20(15-19)23(17-9-3-1-4-10-17)18-11-5-2-6-12-18/h1-15H,(H,24,25,26)(H,27,28,29)','InChIKey=LYCOUVKWAVNVDX-UHFFFAOYSA-N','O=S(=O)(O)c1cc(N(c2ccccc2)c2ccccc2)c2c(S(=O)(=O)O)cccc2c1',NULL),
	(32044,0,0,'2960-93-2','Consistent with Molecular Formula','C22H18O2',314.383,NULL,'C02E2722D166626D-FICuS-01-41','C02E2722D166626D-FICTS-01-20','C02E2722D166626D-uuuuu-01-F0','InChI=1S/C22H18O2/c1-23-19-13-11-15-7-3-5-9-17(15)21(19)22-18-10-6-4-8-16(18)12-14-20(22)24-2/h3-14H,1-2H3','InChIKey=BJAADAKPADTRCH-UHFFFAOYSA-N','COc1ccc2ccccc2c1-c1c(OC)ccc2ccccc12',NULL),
	(32045,0,0,'3722-84-7','Consistent with Molecular Formula','C22H18O2',314.383,NULL,'7A1A2BDC8DBAC4F8-FICuS-01-A0','7A1A2BDC8DBAC4F8-FICTS-01-7F','7A1A2BDC8DBAC4F8-uuuuu-01-4F','InChI=1S/C22H18O2/c1-3-11-19-17(7-1)9-5-13-21(19)23-15-16-24-22-14-6-10-18-8-2-4-12-20(18)22/h1-14H,15-16H2','InChIKey=BVNOEVBDBZASNP-UHFFFAOYSA-N','c1ccc2c(OCCOc3cccc4ccccc34)cccc2c1',NULL),
	(32046,0,0,'91-96-3','Consistent with Molecular Formula','C22H24N2O4',380.4426,'Sanatol G\nC.I. 37610\nUltrazol G\nNaphtazol J\nNaphthoide G\nNaphtoelan G\nSanatol AS-G\nNaphtol AS-G\nNaphthanil G\nKambothol ASG\nSolunaptol YL\nNaphthol AS-G\nAmarthol AS-G\nArlanthol ASG\nTulathol AS-G\nNaphtanilide G\nCibanaphthol AG\nAcna Naphthol G\nKiwa Grounder G\nDaito Grounder G\nHiltonaphthol AS-G\nNaphtol AS-G Supra\nMitsui Naphthozol G\nNaphthol AS-G Supra\nAmanil Naphthol AS-G\nDiacetylacetotolidide\nNaphthol AS-G Dispersible\np,p\'-Bis(o-acetoacetotoluidide)\n4,4\'-Bis(o-acetoacetotoluidide)\nC.I. Azoic Coupling Component 5\nN,N\'-Bis(acetoacetyl)-3,3\'-dimethylbenzidine\n4,4\'-Bis(acetoacetamido)-3,3\'-dimethylbiphenyl\n3,3\'-Dimethyl-4,4\'-bis(acetoacetylamino)biphenyl\n4,4\'-Bis(acetoacetylamino)-3,3\'-dimethylbiphenyl\n4,4\'-Biphenyldiamine, N,N\'-diacetoacetyl-3,3\'-dimethyl-\nButanamide, N,N\'-(3,3\'-dimethyl[1,1\'-biphenyl]-4,4\'-diyl)bis[3-oxo-\n4\',4\'\'\'-Bi-o-acetoacetotoluidide','AA3BC09ABB700B2F-FICuS-01-80','AA3BC09ABB700B2F-FICTS-01-5F','AA3BC09ABB700B2F-uuuuu-01-2F','InChI=1S/C22H24N2O4/c1-13-9-17(5-7-19(13)23-21(27)11-15(3)25)18-6-8-20(14(2)10-18)24-22(28)12-16(4)26/h5-10H,11-12H2,1-4H3,(H,23,27)(H,24,28)','InChIKey=CRRLDLPBQWRVGN-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(-c2ccc(NC(=O)CC(C)=O)c(C)c2)cc1C',NULL),
	(32047,0,0,'6274-86-8','Consistent with Molecular Formula','C23H18O',310.3946,NULL,'06CBC9CE6DF2DD5D-FICuS-01-A9','06CBC9CE6DF2DD5D-FICTS-01-88','06CBC9CE6DF2DD5D-uuuuu-01-58','InChI=1S/C23H18O/c24-22-16-15-21(19-13-7-8-14-20(19)22)23(17-9-3-1-4-10-17)18-11-5-2-6-12-18/h1-16,23-24H','InChIKey=PDOUZDZHQHIWHF-UHFFFAOYSA-N','Oc1ccc(C(c2ccccc2)c2ccccc2)c2ccccc12',NULL),
	(32048,0,0,'72261-61-1','Consistent with Molecular Formula','C23H18O2',326.394,NULL,'EDB3E058963B5079-FICuS-01-60','EDB3E058963B5079-FICTS-01-3F','EDB3E058963B5079-uuuuu-01-0F','InChI=1S/C23H18O2/c24-21-15-20(18-13-7-8-14-19(18)23(21)25)22(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-15,22,24-25H','InChIKey=XVDBIBLYJRSWST-UHFFFAOYSA-N','Oc1cc(C(c2ccccc2)c2ccccc2)c2ccccc2c1O',NULL),
	(32049,0,0,'6274-87-9','Consistent with Molecular Formula','C24H18N2NaO6S',485.4658,NULL,'7086D400CB0E2BD1-FICuS-01-57','7086D400CB0E2BD1-FICTS-01-36','FB61380FAB759979-uuuuu-01-17','InChI=1S/C24H18N2O6S.Na/c27-22-14-20(33(30,31)32)13-17-12-19(10-11-21(17)22)26-24(29)16-6-8-18(9-7-16)25-23(28)15-4-2-1-3-5-15;/h1-14,27H,(H,25,28)(H,26,29)(H,30,31,32);/q;+1','InChIKey=BFNXQFXTEPMZTO-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)Nc2ccc3c(O)cc(S(=O)(=O)O)cc3c2)cc1)c1ccccc1.[Na+]',NULL),
	(32050,0,0,'7255-00-7','Consistent with Molecular Formula','C24H18N2NaO9S2',565.524,NULL,'59F0D6A30C534E0E-FICuS-01-62','59F0D6A30C534E0E-FICTS-01-41','D2173AAC6C28FCA6-uuuuu-01-2F','InChI=1S/C24H18N2O9S2.Na/c27-21-13-19(37(33,34)35)11-16-10-18(36(30,31)32)12-20(22(16)21)26-24(29)15-6-8-17(9-7-15)25-23(28)14-4-2-1-3-5-14;/h1-13,27H,(H,25,28)(H,26,29)(H,30,31,32)(H,33,34,35);/q;+1','InChIKey=WSGXKIZMJNRQHX-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)Nc2cc(S(=O)(=O)O)cc3cc(S(=O)(=O)O)cc(O)c23)cc1)c1ccccc1.[Na+]',NULL),
	(32051,0,0,'6968-29-2','Consistent with Molecular Formula','C24H19N3O6S',477.4906,NULL,'E0B351621655AE14-FICuS-01-3B','E0B351621655AE14-FICTS-01-1A','E0B351621655AE14-uuuuu-01-EA','InChI=1S/C24H19N3O6S/c25-17-5-7-18(8-6-17)26-23(29)14-1-3-15(4-2-14)24(30)27-19-9-10-21-16(11-19)12-20(13-22(21)28)34(31,32)33/h1-13,28H,25H2,(H,26,29)(H,27,30)(H,31,32,33)','InChIKey=BJGRUKRKEJXWKT-UHFFFAOYSA-N','Nc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc4c(O)cc(S(=O)(=O)O)cc4c3)cc2)cc1',NULL),
	(32052,0,0,'6968-30-5','Consistent with Molecular Formula','C24H19N3NaO8S2',564.5392,NULL,'4499A3CEF978D32A-FICuS-01-75','4499A3CEF978D32A-FICTS-01-54','CF7E4FC199036182-uuuuu-01-0F','InChI=1S/C24H19N3O8S2.Na/c25-17-6-1-14(2-7-17)23(28)26-18-8-3-15(4-9-18)24(29)27-19-10-5-16-11-20(36(30,31)32)13-22(21(16)12-19)37(33,34)35;/h1-13H,25H2,(H,26,28)(H,27,29)(H,30,31,32)(H,33,34,35);/q;+1','InChIKey=AHUIFSYDSJXQHY-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc(C(=O)Nc3ccc4cc(S(=O)(=O)O)cc(S(=O)(=O)O)c4c3)cc2)cc1.[Na+]',NULL),
	(32053,0,0,'7151-10-2','Consistent with Molecular Formula','C24H22O3',358.436,NULL,'7456E34239EA8F04-FICuS-01-4F','7456E34239EA8F04-FICTS-01-2E','7456E34239EA8F04-uuuuu-01-FE','InChI=1S/C24H22O3/c1-3-7-21-17-23(11-9-19(21)5-1)26-15-13-25-14-16-27-24-12-10-20-6-2-4-8-22(20)18-24/h1-12,17-18H,13-16H2','InChIKey=YXUDAKFADPXOHE-UHFFFAOYSA-N','c1ccc2cc(OCCOCCOc3ccc4ccccc4c3)ccc2c1',NULL),
	(32054,0,0,'10534-91-5','Consistent with Molecular Formula','C25H21N3O5S',475.518,NULL,'CE43D27F3E9EBA68-FICuS-01-90','CE43D27F3E9EBA68-FICTS-01-6F','CE43D27F3E9EBA68-uuuuu-01-3F','InChI=1S/C25H21N3O5S/c1-2-33-22-10-7-20(8-11-22)28-27-19-5-3-17(4-6-19)16-26-21-9-12-24-18(13-21)14-23(15-25(24)29)34(30,31)32/h3-16,29H,2H2,1H3,(H,30,31,32)','InChIKey=DYMDTQFIRNBQNJ-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2ccc(/C=N/c3ccc4c(O)cc(S(=O)(=O)O)cc4c3)cc2)cc1',NULL),
	(32055,0,0,'5862-75-9','Consistent with Molecular Formula','C26H20N2',360.4574,'1,3-Benzenediamine, N,N\'-di-2-naphthalenyl-\nm-Phenylenediamine, N,N\'-di-2-naphthyl-','C824527B80EC966C-FICuS-01-60','C824527B80EC966C-FICTS-01-3F','C824527B80EC966C-uuuuu-01-0F','InChI=1S/C26H20N2/c1-3-8-21-16-25(14-12-19(21)6-1)27-23-10-5-11-24(18-23)28-26-15-13-20-7-2-4-9-22(20)17-26/h1-18,27-28H','InChIKey=AJOAZEMNFCIPMQ-UHFFFAOYSA-N','c1cc(Nc2ccc3ccccc3c2)cc(Nc2ccc3ccccc3c2)c1',NULL),
	(32056,0,0,'1803-24-3','Consistent with Molecular Formula','C26H20N2S4',488.6974,NULL,'5B3715D0A3CB2119-FICuS-01-48','5B3715D0A3CB2119-FICTS-01-27','5B3715D0A3CB2119-uuuuu-01-F7','InChI=1S/C26H20N2S4/c29-25(27(21-13-5-1-6-14-21)22-15-7-2-8-16-22)31-32-26(30)28(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=AVIPNNOKEHLBJQ-UHFFFAOYSA-N','S=C(SSC(=S)N(c1ccccc1)c1ccccc1)N(c1ccccc1)c1ccccc1',NULL),
	(32057,0,0,'6266-47-3','Consistent with Molecular Formula','C28H14O8',478.4138,'7,7\'-Bializarin','C78DC1D398B21C2F-FICuS-01-79','C78DC1D398B21C2F-FICTS-01-58','C78DC1D398B21C2F-uuuuu-01-28','InChI=1S/C28H14O8/c29-19-7-5-15-21(27(19)35)25(33)17-9-11(1-3-13(17)23(15)31)12-2-4-14-18(10-12)26(34)22-16(24(14)32)6-8-20(30)28(22)36/h1-10,29-30,35-36H','InChIKey=ZUDQTYYYECELEH-UHFFFAOYSA-N','O=C1c2ccc(-c3ccc4c(c3)C(=O)c3c(ccc(O)c3O)C4=O)cc2C(=O)c2c1ccc(O)c2O',NULL),
	(32058,0,0,'91-92-9','Consistent with Molecular Formula','C36H28N2O6',584.627,'Azotol DA\nC.I. 37575\nSanatol BR\nNaphtol AS-BR\nAmarthol AS-BR\nNaphthol AS-BR\nNaphtanilide BR\nAcco Naphthol AS-BR\nHiltonaphthol AS-BR\nAmanil Naphthol AS-BR\nAzoic Coupling Component 3\nC.I. Azoic Coupling Component 3\n2-Naphthalenecarboxamide, N,N\'-(3,3\'-dimethoxy[1,1\'-biphenyl]-4,4\'-diyl)bis[3-hydroxy-\n4\',4\'\'\'-Bi-2-naphth-o-anisidide, 3,3\'\'-dihydroxy-','F054A3CD1E8957AF-FICuS-01-7B','F054A3CD1E8957AF-FICTS-01-5A','F054A3CD1E8957AF-uuuuu-01-2A','InChI=1S/C36H28N2O6/c1-43-33-19-25(11-13-29(33)37-35(41)27-15-21-7-3-5-9-23(21)17-31(27)39)26-12-14-30(34(20-26)44-2)38-36(42)28-16-22-8-4-6-10-24(22)18-32(28)40/h3-20,39-40H,1-2H3,(H,37,41)(H,38,42)','InChIKey=AXUHYNGMYQMRRI-UHFFFAOYSA-N','COc1cc(-c2ccc(NC(=O)c3cc4ccccc4cc3O)c(OC)c2)ccc1NC(=O)c1cc2ccccc2cc1O',NULL),
	(32059,0,0,'6266-48-4','Consistent with Molecular Formula','C45H36O',592.7788,NULL,'C02ACD40F52C46CF-FICuS-01-7B','C02ACD40F52C46CF-FICTS-01-5A','C02ACD40F52C46CF-uuuuu-01-2A','InChI=1S/C45H36O/c46-45-40(43(35-23-11-3-12-24-35)36-25-13-4-14-26-36)31-39(42(33-19-7-1-8-20-33)34-21-9-2-10-22-34)32-41(45)44(37-27-15-5-16-28-37)38-29-17-6-18-30-38/h1-32,42-44,46H','InChIKey=UYFVQZFETPTFEV-UHFFFAOYSA-N','Oc1c(C(c2ccccc2)c2ccccc2)cc(C(c2ccccc2)c2ccccc2)cc1C(c1ccccc1)c1ccccc1',NULL),
	(32060,0,0,'6266-49-5','Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'247E43FB7B2C2CED-FICuS-01-84','247E43FB7B2C2CED-FICTS-01-63','247E43FB7B2C2CED-uuuuu-01-33','InChI=1S/C14H10N2O/c17-14-13-9-5-4-6-11(13)10-15-16(14)12-7-2-1-3-8-12/h1-10H','InChIKey=BCCBXCGRKOKWBZ-UHFFFAOYSA-N','O=c1c2ccccc2cnn1-c1ccccc1',NULL),
	(32061,0,0,'2385-23-1','Consistent with Molecular Formula','C15H12N2O',236.2726,'2-Methyl-3-phenyl-4-quinazolone\n2-Methyl-3-phenylquinazolin-4-one\n4(3H)-Quinazolinone, 2-methyl-3-phenyl-\n4(3H)-Quinazolinone, 2-methyl-3-phenyl-','6C9D017AFC10FBA1-FICuS-01-7A','6C9D017AFC10FBA1-FICTS-01-59','6C9D017AFC10FBA1-uuuuu-01-29','InChI=1S/C15H12N2O/c1-11-16-14-10-6-5-9-13(14)15(18)17(11)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=LGNHCOKGKIUFDW-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccccc1',NULL),
	(32062,0,0,'6266-51-9','Consistent with Molecular Formula','C7H4ClN3O5',245.5787,NULL,'DC021E6F5A6000B3-FICuS-01-53','DC021E6F5A6000B3-FICTS-01-32','DC021E6F5A6000B3-uuuuu-01-02','InChI=1S/C7H4ClN3O5/c8-6-4(7(9)12)1-3(10(13)14)2-5(6)11(15)16/h1-2H,(H2,9,12)','InChIKey=GUDFEGXIJXTNJG-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1Cl',NULL),
	(32063,0,0,'6266-52-0','Consistent with Molecular Formula','C10H13BrN2S',273.1901,NULL,'858625E0727E6D31-FICuS-01-41','858625E0727E6D31-FICTS-01-20','6A42FBC683EDC48C-uuuuu-01-3A','InChI=1S/C10H12N2S.BrH/c1-2-7-13-10-11-8-5-3-4-6-9(8)12-10;/h3-6H,2,7H2,1H3,(H,11,12);1H','InChIKey=AEIRTEBJBVBOSD-UHFFFAOYSA-N','Br.CCCSc1nc2ccccc2[nH]1',NULL),
	(32064,0,0,'936-59-4','Consistent with Molecular Formula','C9H9ClO',168.6225,'3-Chloropropiophenone\n3-Chloropropanophenone\nPropiophenone, 3-chloro-\n.beta.-Chloropropiophenone\n.omega.-Chloropropiophenone\n2-Chloroethyl phenyl ketone\n.beta.-Chloroethyl phenyl ketone\n1-Propanone, 3-chloro-1-phenyl-','32AB266E4E2AEFED-FICuS-01-92','32AB266E4E2AEFED-FICTS-01-71','32AB266E4E2AEFED-uuuuu-01-41','InChI=1S/C9H9ClO/c10-7-6-9(11)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=KTJRGPZVSKWRTJ-UHFFFAOYSA-N','O=C(CCCl)c1ccccc1',NULL),
	(32065,0,0,'90644-13-6','Consistent with Molecular Formula','C9H13NO6',231.2048,NULL,'387084D1E01DCCBE-FICuS-01-71','387084D1E01DCCBE-FICTS-01-50','387084D1E01DCCBE-uuuuu-01-20','InChI=1S/C9H13NO6/c1-5(11)3-4-9(7(13)14,8(15)16)10-6(2)12/h3-4H2,1-2H3,(H,10,12)(H,13,14)(H,15,16)','InChIKey=JEPNQCPOFJJBRI-UHFFFAOYSA-N','CC(=O)CCC(NC(C)=O)(C(=O)O)C(=O)O',NULL),
	(32066,1,0,'91330-00-6','Consistent with Molecular Formula','C10H15NO6',245.2316,NULL,'52AAC2BE92237652-FICuS-01-50','52AAC2BE92237652-FICTS-01-2F','52AAC2BE92237652-uuuuu-01-FF','InChI=1S/C10H15NO6/c1-5(6(2)12)4-10(8(14)15,9(16)17)11-7(3)13/h5H,4H2,1-3H3,(H,11,13)(H,14,15)(H,16,17)','InChIKey=WMCWNYLSPFJCOY-UHFFFAOYSA-N','CC(=O)NC(CC(C)C(C)=O)(C(=O)O)C(=O)O','1'),
	(32067,0,0,'66034-19-3','Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'18027EC4D0B461F0-FICuS-01-4C','18027EC4D0B461F0-FICTS-01-2B','019414C191D953B0-uuuuu-01-DE','InChI=1S/C6H5NO2.C4H10N2/c8-6(9)5-2-1-3-7-4-5;1-2-6-4-3-5-1/h1-4H,(H,8,9);5-6H,1-4H2','InChIKey=DQZWTJKAULHSBX-UHFFFAOYSA-N','C1CNCCN1.O=C(O)c1cccnc1',NULL),
	(32068,0,0,'7401-05-0','Consistent with Molecular Formula','C8H17N3O',171.2418,NULL,'4DC1AD5302BBA74E-FICuS-01-77','4DC1AD5302BBA74E-FICTS-01-56','4DC1AD5302BBA74E-uuuuu-01-26','InChI=1S/C8H17N3O/c1-3-9-8(12)11-6-4-10(2)5-7-11/h3-7H2,1-2H3,(H,9,12)','InChIKey=JNGRMEMVULIXBF-UHFFFAOYSA-N','CCNC(=O)N1CCN(C)CC1',NULL),
	(32069,0,0,'54830-18-1','Consistent with Molecular Formula','C12H20N4S2',284.4368,NULL,'7B45180B5249370B-FICuS-01-34','7B45180B5249370B-FICTS-01-13','7B45180B5249370B-uuuuu-01-E3','InChI=1S/C12H20N4S2/c1-3-5-13-11(17)15-7-9-16(10-8-15)12(18)14-6-4-2/h3-4H,1-2,5-10H2,(H,13,17)(H,14,18)','InChIKey=RRETVDAXCHDWHK-UHFFFAOYSA-N','C=CCNC(=S)N1CCN(C(=S)NCC=C)CC1',NULL),
	(32070,0,0,'17046-84-3','Consistent with Molecular Formula','C18H22N2O4S2',394.5028,'Piperazine, 1,4-bis[(4-methylphenyl)sulfonyl]-','F87B0CBAB48B2441-FICuS-01-6F','F87B0CBAB48B2441-FICTS-01-4E','F87B0CBAB48B2441-uuuuu-01-1E','InChI=1S/C18H22N2O4S2/c1-15-3-7-17(8-4-15)25(21,22)19-11-13-20(14-12-19)26(23,24)18-9-5-16(2)6-10-18/h3-10H,11-14H2,1-2H3','InChIKey=LMIXCJFVEQOWSQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCN(S(=O)(=O)c3ccc(C)cc3)CC2)cc1',NULL),
	(32071,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O4S2',466.5688,NULL,'0B24F04976E4A274-FICuS-01-46','0B24F04976E4A274-FICTS-01-25','0B24F04976E4A274-uuuuu-01-F5','InChI=1S/C24H22N2O4S2/c27-31(28,23-11-9-19-5-1-3-7-21(19)17-23)25-13-15-26(16-14-25)32(29,30)24-12-10-20-6-2-4-8-22(20)18-24/h1-12,17-18H,13-16H2','InChIKey=VKMRIXLRGPESPU-UHFFFAOYSA-N','O=S(=O)(c1ccc2ccccc2c1)N1CCN(S(=O)(=O)c2ccc3ccccc3c2)CC1',NULL),
	(32072,11,0,'6268-27-5','Consistent with Molecular Formula','C29H52N2O5',508.7402,NULL,'6976ABB5C4A83063-FICuS-01-59','6976ABB5C4A83063-FICTS-01-38','F8DE66152D87B0B5-uuuuu-01-1D','InChI=1S/C24H40O5.C5H12N2/c1-13(4-7-21(28)29)16-5-6-17-22-18(12-20(27)24(16,17)3)23(2)9-8-15(25)10-14(23)11-19(22)26;1-7-4-2-6-3-5-7/h13-20,22,25-27H,4-12H2,1-3H3,(H,28,29);6H,2-5H2,1H3','InChIKey=QTUVPSWEEPYTFM-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(O)C12C.CN1CCNCC1','1'),
	(32073,0,0,'2078-80-0','Consistent with Molecular Formula','C28H44N6O4S',560.7534,NULL,'855C63EF14598F4F-FICuS-01-6B','855C63EF14598F4F-FICTS-01-4A','855C63EF14598F4F-uuuuu-01-1A','InChI=1S/C28H44N6O4S/c1-21(2)31-17-5-15-29-19-27(35)33-23-7-11-25(12-8-23)39(37,38)26-13-9-24(10-14-26)34-28(36)20-30-16-6-18-32-22(3)4/h7-14,21-22,29-32H,5-6,15-20H2,1-4H3,(H,33,35)(H,34,36)','InChIKey=YSYVCYYSMXMHQH-UHFFFAOYSA-N','CC(C)NCCCNCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNCCCNC(C)C)cc2)cc1',NULL),
	(32074,0,0,'2520-19-6','Consistent with Molecular Formula','C36H58N4O4S',642.9386,NULL,'10C06369FAE089E4-FICuS-01-59','10C06369FAE089E4-FICTS-01-38','10C06369FAE089E4-uuuuu-01-08','InChI=1S/C36H58N4O4S/c1-27(2)17-21-39(22-18-28(3)4)25-35(41)37-31-9-13-33(14-10-31)45(43,44)34-15-11-32(12-16-34)38-36(42)26-40(23-19-29(5)6)24-20-30(7)8/h9-16,27-30H,17-26H2,1-8H3,(H,37,41)(H,38,42)','InChIKey=KGVLTUVMOVHKDD-UHFFFAOYSA-N','CC(C)CCN(CCC(C)C)CC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CN(CCC(C)C)CCC(C)C)cc2)cc1',NULL),
	(32075,0,0,'2907-88-2','Consistent with Molecular Formula','C40H58N4O4S',690.9826,NULL,'20C9E44207182F48-FICuS-01-38','20C9E44207182F48-FICTS-01-17','20C9E44207182F48-uuuuu-01-E7','InChI=1S/C40H58N4O4S/c45-39(29-43(33-13-5-1-6-14-33)34-15-7-2-8-16-34)41-31-21-25-37(26-22-31)49(47,48)38-27-23-32(24-28-38)42-40(46)30-44(35-17-9-3-10-18-35)36-19-11-4-12-20-36/h21-28,33-36H,1-20,29-30H2,(H,41,45)(H,42,46)','InChIKey=JQYJJPSTWWRURQ-UHFFFAOYSA-N','O=C(CN(C1CCCCC1)C1CCCCC1)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CN(C3CCCCC3)C3CCCCC3)cc2)cc1',NULL),
	(32076,0,0,'25688-63-5','Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'29BF1C5C9DA21788-FICuS-01-6E','29BF1C5C9DA21788-FICTS-01-4D','29BF1C5C9DA21788-uuuuu-01-1D','InChI=1S/C8H19NO/c1-5-9(6-2)8(3,4)7-10/h10H,5-7H2,1-4H3','InChIKey=IJWQSGBLQWYBPS-UHFFFAOYSA-N','CCN(CC)C(C)(C)CO',NULL),
	(32077,0,0,'55968-10-0','Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'B49B2FD7CECCD84A-FICuS-01-AA','B49B2FD7CECCD84A-FICTS-01-89','B49B2FD7CECCD84A-uuuuu-01-59','InChI=1S/C7H17NO/c1-4-5-8-7(2,3)6-9/h8-9H,4-6H2,1-3H3','InChIKey=RBWDVJQFZUIORC-UHFFFAOYSA-N','CCCNC(C)(C)CO',NULL),
	(32078,0,0,'10200-98-3','Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'1750FEAB4D2EB2A0-FICuS-01-76','1750FEAB4D2EB2A0-FICTS-01-55','1750FEAB4D2EB2A0-uuuuu-01-25','InChI=1S/C8H19NO/c1-4-5-6-9-8(2,3)7-10/h9-10H,4-7H2,1-3H3','InChIKey=WQJFPEOKWYSPHB-UHFFFAOYSA-N','CCCCNC(C)(C)CO',NULL),
	(32079,0,0,NULL,'Consistent with Molecular Formula','C9H21NO',159.271,NULL,'B6FEE63A78CC90E5-FICuS-01-91','B6FEE63A78CC90E5-FICTS-01-70','B6FEE63A78CC90E5-uuuuu-01-40','InChI=1S/C9H21NO/c1-8(2)5-6-10-9(3,4)7-11/h8,10-11H,5-7H2,1-4H3','InChIKey=BSMNQBUGEFCLKQ-UHFFFAOYSA-N','CC(C)CCNC(C)(C)CO',NULL),
	(32080,2,0,NULL,'Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'2317E634526DF8EC-FICuS-01-5D','2317E634526DF8EC-FICTS-01-3C','2317E634526DF8EC-uuuuu-01-0C','InChI=1S/C7H17NO/c1-4-5-8-6(2)7(3)9/h6-9H,4-5H2,1-3H3','InChIKey=AGCVGLMUNYEEOA-UHFFFAOYSA-N','CCCNC(C)C(C)O','1'),
	(32081,2,0,NULL,'Consistent with Molecular Formula','C11H25NO',187.3246,NULL,'544727CCC8C9B991-FICuS-01-66','544727CCC8C9B991-FICTS-01-45','544727CCC8C9B991-uuuuu-01-15','InChI=1S/C11H25NO/c1-4-5-6-7-8-9-12-10(2)11(3)13/h10-13H,4-9H2,1-3H3','InChIKey=KCAGCNJCKGEENX-UHFFFAOYSA-N','CCCCCCCNC(C)C(C)O','1'),
	(32082,2,0,NULL,'Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'541EE350883F2997-FICuS-01-47','541EE350883F2997-FICTS-01-26','541EE350883F2997-uuuuu-01-F6','InChI=1S/C6H15NO/c1-4-7-5(2)6(3)8/h5-8H,4H2,1-3H3','InChIKey=IMLRFMHYTUWOSX-UHFFFAOYSA-N','CCNC(C)C(C)O','1'),
	(32083,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'9319F7A9514AA99F-FICuS-01-68','9319F7A9514AA99F-FICTS-01-47','9319F7A9514AA99F-uuuuu-01-17','InChI=1S/C9H9Cl2NO/c1-6-7(11)3-2-4-8(6)12-9(13)5-10/h2-4H,5H2,1H3,(H,12,13)','InChIKey=QJZOMYDYUYMZGL-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)CCl',NULL),
	(32084,0,0,'85817-60-3','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'7F1ED8D399917647-FICuS-01-61','7F1ED8D399917647-FICTS-01-40','7F1ED8D399917647-uuuuu-01-10','InChI=1S/C9H9Cl2NO/c1-6-2-3-7(11)4-8(6)12-9(13)5-10/h2-4H,5H2,1H3,(H,12,13)','InChIKey=WAGYENKYIROKOE-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)CCl',NULL),
	(32085,0,0,'39494-09-2','Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'822B2AD458A0773B-FICuS-01-51','822B2AD458A0773B-FICTS-01-30','822B2AD458A0773B-uuuuu-01-00','InChI=1S/C10H11Cl2NO/c1-7-8(12)3-2-4-9(7)13-10(14)5-6-11/h2-4H,5-6H2,1H3,(H,13,14)','InChIKey=QWRHSZJKNGKNEJ-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)CCCl',NULL),
	(32086,0,0,'1131-01-7','Consistent with Molecular Formula','C10H12ClNO',197.6639,'Chloroaceto-2,6-xylidide\n2-Chloroaceto-2,6-xylidide\n2-Chloro-2\',6\'-acetoxylidide\nChloroacetamido-2,6-xylidine\nN-Chloroacetyl-2,6-dimethylaniline\n2-Chloro-2\',6\'-dimethylacetanilide\n1-Chloroacetylamino-2,6-dimethylbenzene\n2-Chloro-N-(2,6-dimethylphenyl)acetamide\nAcetamide, 2-chloro-N-(2,6-dimethylphenyl)-\n2\',6\'-Acetoxylidide, 2-chloro-','847843EC2A719558-FICuS-01-47','847843EC2A719558-FICTS-01-26','847843EC2A719558-uuuuu-01-F6','InChI=1S/C10H12ClNO/c1-7-4-3-5-8(2)10(7)12-9(13)6-11/h3-5H,6H2,1-2H3,(H,12,13)','InChIKey=FPQQSNUTBWFFLB-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CCl',NULL),
	(32087,0,0,'17328-15-3','Consistent with Molecular Formula','C17H16Cl2N2O2',351.2316,NULL,'1F5C33A969A0BE9C-FICuS-01-79','1F5C33A969A0BE9C-FICTS-01-58','1F5C33A969A0BE9C-uuuuu-01-28','InChI=1S/C17H16Cl2N2O2/c18-10-16(22)20-14-5-1-12(2-6-14)9-13-3-7-15(8-4-13)21-17(23)11-19/h1-8H,9-11H2,(H,20,22)(H,21,23)','InChIKey=SVQWRVUVTZFTFO-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(Cc2ccc(NC(=O)CCl)cc2)cc1',NULL),
	(32088,1,0,NULL,'Consistent with Molecular Formula','C12H17ClO',212.7187,NULL,'5E9CB2A53BE7A41E-FICuS-01-83','5E9CB2A53BE7A41E-FICTS-01-62','5E9CB2A53BE7A41E-uuuuu-01-32','InChI=1S/C12H17ClO/c1-9-3-4-10(2)11(7-9)5-6-12(14)8-13/h3-4,7,12,14H,5-6,8H2,1-2H3','InChIKey=BDDFIVPGSLEAFG-UHFFFAOYSA-N','Cc1ccc(C)c(CCC(O)CCl)c1','1'),
	(32089,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl2NO',246.1358,NULL,'59EB28144FB1FB08-FICuS-01-68','59EB28144FB1FB08-FICTS-01-47','59EB28144FB1FB08-uuuuu-01-17','InChI=1S/C11H13Cl2NO/c1-3-14(11(15)7-12)9-5-4-8(2)10(13)6-9/h4-6H,3,7H2,1-2H3','InChIKey=QMYCHCFZFVPTFZ-UHFFFAOYSA-N','CCN(C(=O)CCl)c1ccc(C)c(Cl)c1',NULL),
	(32090,0,0,NULL,'Consistent with Molecular Formula','C12H14ClNO5',287.6993,NULL,'A32F9EEE216977C8-FICuS-01-76','A32F9EEE216977C8-FICTS-01-55','A32F9EEE216977C8-uuuuu-01-25','InChI=1S/C12H14ClNO5/c1-3-4-5-19-11-9(12(15)18-2)6-8(13)7-10(11)14(16)17/h6-7H,3-5H2,1-2H3','InChIKey=WJECXPZQHNABIS-UHFFFAOYSA-N','CCCCOc1c(C(=O)OC)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(32091,0,0,'5043-79-8','Consistent with Molecular Formula','C8H6ClNO5',231.5921,NULL,'4D139D56D1DC52D3-FICuS-01-65','4D139D56D1DC52D3-FICTS-01-44','4D139D56D1DC52D3-uuuuu-01-14','InChI=1S/C8H6ClNO5/c1-15-8(12)5-2-4(9)3-6(7(5)11)10(13)14/h2-3,11H,1H3','InChIKey=FIUDEVZDUKTMAC-UHFFFAOYSA-N','COC(=O)c1cc(Cl)cc([N+](=O)[O-])c1O',NULL),
	(32092,0,0,'6268-25-3','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'D5499C08D0A3D38A-FICuS-01-69','D5499C08D0A3D38A-FICTS-01-48','D5499C08D0A3D38A-uuuuu-01-18','InChI=1S/C11H13NO4/c1-2-3-7-16-11(13)9-5-4-6-10(8-9)12(14)15/h4-6,8H,2-3,7H2,1H3','InChIKey=ZJNPXOPNHRBFIP-UHFFFAOYSA-N','CCCCOC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(32093,1,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'16DC124CCD915CF9-FICuS-01-77','16DC124CCD915CF9-FICTS-01-56','16DC124CCD915CF9-uuuuu-01-26','InChI=1S/C12H15NO4/c1-3-5-9(2)17-12(14)10-6-4-7-11(8-10)13(15)16/h4,6-9H,3,5H2,1-2H3','InChIKey=LPXMRDZFWZZBEY-UHFFFAOYSA-N','CCCC(C)OC(=O)c1cccc([N+](=O)[O-])c1','1'),
	(32094,0,0,'6268-24-2','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'08D3E0821062498F-FICuS-01-39','08D3E0821062498F-FICTS-01-18','08D3E0821062498F-uuuuu-01-E8','InChI=1S/C13H17NO4/c1-2-3-4-5-10-18-13(15)11-6-8-12(9-7-11)14(16)17/h6-9H,2-5,10H2,1H3','InChIKey=OFWOUNKHYXUEPI-UHFFFAOYSA-N','CCCCCCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(32095,0,0,'6268-23-1','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'F90CBC7FABF3835B-FICuS-01-99','F90CBC7FABF3835B-FICTS-01-78','F90CBC7FABF3835B-uuuuu-01-48','InChI=1S/C10H11NO4/c1-7(2)15-10(12)8-4-3-5-9(6-8)11(13)14/h3-7H,1-2H3','InChIKey=ICDANRFRDBFMRY-UHFFFAOYSA-N','CC(C)OC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(32096,0,0,'55705-62-9','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'D36BBB47D440765D-FICuS-01-67','D36BBB47D440765D-FICTS-01-46','D36BBB47D440765D-uuuuu-01-16','InChI=1S/C12H15NO4/c1-4-12(2,3)17-11(14)9-5-7-10(8-6-9)13(15)16/h5-8H,4H2,1-3H3','InChIKey=VMRWBQDKXGUSOY-UHFFFAOYSA-N','CCC(C)(C)OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(32097,0,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'A68F47ABBDF76948-FICuS-01-88','A68F47ABBDF76948-FICTS-01-67','A68F47ABBDF76948-uuuuu-01-37','InChI=1S/C12H15NO4/c1-2-3-4-8-17-12(14)10-6-5-7-11(9-10)13(15)16/h5-7,9H,2-4,8H2,1H3','InChIKey=XBIHYUDQJSHAIJ-UHFFFAOYSA-N','CCCCCOC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(32098,0,0,NULL,'Consistent with Molecular Formula','C7H4ClNNaO5',240.5551,NULL,'76839A0C3263C92B-FICuS-01-4A','76839A0C3263C92B-FICTS-01-29','FD64760352187B83-uuuuu-01-EE','InChI=1S/C7H4ClNO5.Na/c8-3-1-4(7(11)12)6(10)5(2-3)9(13)14;/h1-2,10H,(H,11,12);/q;+1','InChIKey=SWTIFUIZXDMTFP-UHFFFAOYSA-N','O=C(O)c1cc(Cl)cc([N+](=O)[O-])c1O.[Na+]',NULL),
	(32099,0,0,'56609-17-7','Consistent with Molecular Formula','C7H5NO8S',263.1784,NULL,'E55B0CF33BF7A402-FICuS-01-6D','E55B0CF33BF7A402-FICTS-01-4C','E55B0CF33BF7A402-uuuuu-01-1C','InChI=1S/C7H5NO8S/c9-6-4(7(10)11)1-3(17(14,15)16)2-5(6)8(12)13/h1-2,9H,(H,10,11)(H,14,15,16)','InChIKey=ULEVDAVOVJCFSJ-UHFFFAOYSA-N','O=C(O)c1cc(S(=O)(=O)O)cc([N+](=O)[O-])c1O',NULL),
	(32100,0,0,'81957-22-4','Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'4E47DF76D041920F-FICuS-01-5C','4E47DF76D041920F-FICTS-01-3B','4E47DF76D041920F-uuuuu-01-0B','InChI=1S/C10H11NO5/c1-6(2)16-9-7(10(12)13)4-3-5-8(9)11(14)15/h3-6H,1-2H3,(H,12,13)','InChIKey=IVVRRWKNAJCNEZ-UHFFFAOYSA-N','CC(C)Oc1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(32101,0,0,'75024-21-4','Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'C88C64A2FE946DE7-FICuS-01-88','C88C64A2FE946DE7-FICTS-01-67','C88C64A2FE946DE7-uuuuu-01-37','InChI=1S/C10H11NO5/c1-2-6-16-9-7(10(12)13)4-3-5-8(9)11(14)15/h3-5H,2,6H2,1H3,(H,12,13)','InChIKey=SYFPIQBALPNLAJ-UHFFFAOYSA-N','CCCOc1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(32102,2,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'A6D2557D4CEDC2B2-FICuS-01-82','A6D2557D4CEDC2B2-FICTS-01-61','A6D2557D4CEDC2B2-uuuuu-01-31','InChI=1S/C10H19NO2/c1-4-5-9-10(12,13-9)7-11-6-8(2)3/h4,8-9,11-12H,1,5-7H2,2-3H3','InChIKey=RWILGFAPFDBSMG-UHFFFAOYSA-N','C=CCC1OC1(O)CNCC(C)C','1'),
	(32103,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O',285.3882,NULL,'2BF11A5CC7165670-FICuS-01-4F','2BF11A5CC7165670-FICTS-01-2E','2BF11A5CC7165670-uuuuu-01-FE','InChI=1S/C17H23N3O/c1-3-20(4-2)13-12-18-17(21)19-16-11-7-9-14-8-5-6-10-15(14)16/h5-11H,3-4,12-13H2,1-2H3,(H2,18,19,21)','InChIKey=JMDJIKCRZAJHMI-UHFFFAOYSA-N','CCN(CC)CCNC(=O)Nc1cccc2ccccc12',NULL),
	(32104,0,0,NULL,'Consistent with Molecular Formula','C15H24Cl2N2O',319.2734,NULL,'AEE1759CD439D8D8-FICuS-01-87','AEE1759CD439D8D8-FICTS-01-66','AE1DD279EBB40196-uuuuu-01-24','InChI=1S/C15H23ClN2O.ClH/c1-5-18(15(19)10-17-9-11(2)3)13-7-6-12(4)14(16)8-13;/h6-8,11,17H,5,9-10H2,1-4H3;1H','InChIKey=DJKIFPUGOQBTRW-UHFFFAOYSA-N','CCN(C(=O)CNCC(C)C)c1ccc(C)c(Cl)c1.Cl',NULL),
	(32105,0,0,NULL,'Consistent with Molecular Formula','C15H24Cl2N2O',319.2734,NULL,'03DA8AF02861B9EB-FICuS-01-71','03DA8AF02861B9EB-FICTS-01-50','03262D1517EC60A5-uuuuu-01-E9','InChI=1S/C15H23ClN2O.ClH/c1-5-17(6-2)11-15(19)18(7-3)13-9-8-12(4)14(16)10-13;/h8-10H,5-7,11H2,1-4H3;1H','InChIKey=LJWOZFVYNBCFGH-UHFFFAOYSA-N','CCN(CC)CC(=O)N(CC)c1ccc(C)c(Cl)c1.Cl',NULL),
	(32106,0,0,NULL,'Consistent with Molecular Formula','C17H25NO4',307.3888,NULL,'B02E6416F0FAAB87-FICuS-01-70','B02E6416F0FAAB87-FICTS-01-4F','B02E6416F0FAAB87-uuuuu-01-1F','InChI=1S/C17H25NO4/c1-4-5-6-7-8-13-17(2,3)22-16(19)14-9-11-15(12-10-14)18(20)21/h9-12H,4-8,13H2,1-3H3','InChIKey=XFVZKCKWWPUZRU-UHFFFAOYSA-N','CCCCCCCC(C)(C)OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(32107,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'DB30B3DF8FBD93D6-FICuS-01-99','DB30B3DF8FBD93D6-FICTS-01-78','DB30B3DF8FBD93D6-uuuuu-01-48','InChI=1S/C16H24N2O4/c1-4-5-6-11-17-16(2,3)12-22-15(19)13-7-9-14(10-8-13)18(20)21/h7-10,17H,4-6,11-12H2,1-3H3','InChIKey=JFAPTJOHRWDKAH-UHFFFAOYSA-N','CCCCCNC(C)(C)COC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(32108,0,0,NULL,'Consistent with Molecular Formula','C13H22ClN3O2',287.7887,'2-(diethylamino)ethyl 3,5-diaminobenzoate, hydrochloride','862200EDBFB9266E-FICuS-01-68','862200EDBFB9266E-FICTS-01-47','86DEA7088034FF20-uuuuu-01-0A','InChI=1S/C13H21N3O2.ClH/c1-3-16(4-2)5-6-18-13(17)10-7-11(14)9-12(15)8-10;/h7-9H,3-6,14-15H2,1-2H3;1H','InChIKey=DCMBRTKZFQDUCS-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc(N)cc(N)c1.Cl',NULL),
	(32109,0,0,NULL,'Consistent with Molecular Formula','C20H26ClN3O3',391.8967,NULL,'D21BD798995E863C-FICuS-01-6C','D21BD798995E863C-FICTS-01-4B','D2E7707DA6D35F72-uuuuu-01-1C','InChI=1S/C20H25N3O3.ClH/c1-3-23(4-2)12-13-26-20(25)15-8-10-18(11-9-15)22-19(24)16-6-5-7-17(21)14-16;/h5-11,14H,3-4,12-13,21H2,1-2H3,(H,22,24);1H','InChIKey=FIRGPGUAMBHJBK-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)c2cccc(N)c2)cc1.Cl',NULL),
	(32110,0,0,'54887-14-8','Consistent with Molecular Formula','C13H21ClN2O2',272.7741,NULL,'84D01E88B997071B-FICuS-01-52','84D01E88B997071B-FICTS-01-31','842CB96D861ADE55-uuuuu-01-1F','InChI=1S/C13H20N2O2.ClH/c1-3-15(4-2)8-9-17-13(16)11-6-5-7-12(14)10-11;/h5-7,10H,3-4,8-9,14H2,1-2H3;1H','InChIKey=NLEWZGBMEBCDKU-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cccc(N)c1.Cl',NULL),
	(32111,0,0,NULL,'Consistent with Molecular Formula','C18H31ClN2O3',358.9075,NULL,'F82731DECC06E52D-FICuS-01-77','F82731DECC06E52D-FICTS-01-56','F8DB963BF38B3C63-uuuuu-01-30','InChI=1S/C18H30N2O3.ClH/c1-4-7-12-22-17-10-9-15(19)14-16(17)18(21)23-13-8-11-20(5-2)6-3;/h9-10,14H,4-8,11-13,19H2,1-3H3;1H','InChIKey=HUKWHEDQAJKURH-UHFFFAOYSA-N','CCCCOc1ccc(N)cc1C(=O)OCCCN(CC)CC.Cl',NULL),
	(32112,0,0,NULL,'Consistent with Molecular Formula','C16H27ClN2O2',314.8545,NULL,'69F67AA887C2EFB7-FICuS-01-8B','69F67AA887C2EFB7-FICTS-01-6A','690ADD4DB84F36F9-uuuuu-01-32','InChI=1S/C16H26N2O2.ClH/c1-3-18(4-2)11-6-5-7-12-20-16(19)14-9-8-10-15(17)13-14;/h8-10,13H,3-7,11-12,17H2,1-2H3;1H','InChIKey=IAASSAZJNUJCAP-UHFFFAOYSA-N','CCN(CC)CCCCCOC(=O)c1cccc(N)c1.Cl',NULL),
	(32113,0,0,NULL,'Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'E94A0AF0C0650360-FICuS-01-48','E94A0AF0C0650360-FICTS-01-27','E94A0AF0C0650360-uuuuu-01-F7','InChI=1S/C14H19NO5/c1-2-3-4-5-6-10-20-13-11(14(16)17)8-7-9-12(13)15(18)19/h7-9H,2-6,10H2,1H3,(H,16,17)','InChIKey=PUSRCPAELGYJNH-UHFFFAOYSA-N','CCCCCCCOc1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(32114,0,0,'39084-88-3','Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'5CAEEE114A8318E0-FICuS-01-6F','5CAEEE114A8318E0-FICTS-01-4E','5CAEEE114A8318E0-uuuuu-01-1E','InChI=1S/C10H11Cl2NO/c1-6-4-3-5-7(2)8(6)13-10(14)9(11)12/h3-5,9H,1-2H3,(H,13,14)','InChIKey=ZBRUDTTYIRXMSM-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(Cl)Cl',NULL),
	(32115,0,0,'69781-56-2','Consistent with Molecular Formula','C15H25ClN2O2',300.8277,NULL,'6CFE4F496204F124-FICuS-01-5B','6CFE4F496204F124-FICTS-01-3A','6C02E8AC5D89286A-uuuuu-01-1D','InChI=1S/C15H24N2O2.ClH/c1-4-5-10-17-15(2,3)11-19-14(18)12-6-8-13(16)9-7-12;/h6-9,17H,4-5,10-11,16H2,1-3H3;1H','InChIKey=VZYPAZBHOBUELK-UHFFFAOYSA-N','CCCCNC(C)(C)COC(=O)c1ccc(N)cc1.Cl',NULL),
	(32116,0,0,NULL,'Consistent with Molecular Formula','C13H22N2O6S',334.3866,NULL,'820F162B65545143-FICuS-01-23','820F162B65545143-FICTS-01-02','F0F64E37971524E1-uuuuu-01-FD','InChI=1S/C13H20N2O2.H2O4S/c1-4-15-13(2,3)9-17-12(16)10-6-5-7-11(14)8-10;1-5(2,3)4/h5-8,15H,4,9,14H2,1-3H3;(H2,1,2,3,4)','InChIKey=XJAALXCZVFIONJ-UHFFFAOYSA-N','CCNC(C)(C)COC(=O)c1cccc(N)c1.O=S(=O)(O)O',NULL),
	(32117,0,0,NULL,'Consistent with Molecular Formula','C19H33ClN2O2',356.9349,NULL,'B2CDE9EE80242966-FICuS-01-6F','B2CDE9EE80242966-FICTS-01-4E','B2314E0BBFA9F028-uuuuu-01-1B','InChI=1S/C19H32N2O2.ClH/c1-4-5-6-7-8-9-14-21-19(2,3)15-23-18(22)16-10-12-17(20)13-11-16;/h10-13,21H,4-9,14-15,20H2,1-3H3;1H','InChIKey=UFXWRPCGFIHFSA-UHFFFAOYSA-N','CCCCCCCCNC(C)(C)COC(=O)c1ccc(N)cc1.Cl',NULL),
	(32118,1,0,NULL,'Consistent with Molecular Formula','C15H25ClN2O2',300.8277,NULL,'2223AD673219EF00-FICuS-01-3C','2223AD673219EF00-FICTS-01-1B','22DF0A820D94364E-uuuuu-01-02','InChI=1S/C15H24N2O2.ClH/c1-3-4-5-10-17-12(2)11-19-15(18)13-6-8-14(16)9-7-13;/h6-9,12,17H,3-5,10-11,16H2,1-2H3;1H','InChIKey=DRBMHUYKZCIYAO-UHFFFAOYSA-N','CCCCCNC(C)COC(=O)c1ccc(N)cc1.Cl','1'),
	(32119,2,0,NULL,'Consistent with Molecular Formula','C17H27NO4',309.4046,NULL,'533F2A53F20D6A26-FICuS-01-4E','533F2A53F20D6A26-FICTS-01-2D','F0483E4256C8D8B3-uuuuu-01-0D','InChI=1S/C16H25NO2.CH2O2/c1-12(2)10-11-17-13(3)14(4)19-16(18)15-8-6-5-7-9-15;2-1-3/h5-9,12-14,17H,10-11H2,1-4H3;1H,(H,2,3)','InChIKey=KVFMDGWSZNNRSN-UHFFFAOYSA-N','CC(C)CCNC(C)C(C)OC(=O)c1ccccc1.O=CO','1'),
	(32120,0,0,NULL,'Consistent with Molecular Formula','C17H29NO6S',375.4792,NULL,'E3C435623BD50FA7-FICuS-01-62','E3C435623BD50FA7-FICTS-01-41','913D6D7EC9947A05-uuuuu-01-13','InChI=1S/C17H27NO2.H2O4S/c1-4-5-6-10-13-18-14-17(2,3)20-16(19)15-11-8-7-9-12-15;1-5(2,3)4/h7-9,11-12,18H,4-6,10,13-14H2,1-3H3;(H2,1,2,3,4)','InChIKey=LHYAWZRJLZLBNY-UHFFFAOYSA-N','CCCCCCNCC(C)(C)OC(=O)c1ccccc1.O=S(=O)(O)O',NULL),
	(32121,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O3',376.8821,NULL,'43EA9876170192B7-FICuS-01-3F','43EA9876170192B7-FICTS-01-1E','43163F93288C4BF9-uuuuu-01-03','InChI=1S/C20H24N2O3.ClH/c1-3-22(4-2)14-15-25-20(24)17-10-12-18(13-11-17)21-19(23)16-8-6-5-7-9-16;/h5-13H,3-4,14-15H2,1-2H3,(H,21,23);1H','InChIKey=PKSVYWYFMVXNEZ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)c2ccccc2)cc1.Cl',NULL),
	(32122,0,0,NULL,'Consistent with Molecular Formula','C17H29ClN2O2',328.8813,NULL,'0929E9D73EA13BC8-FICuS-01-6E','0929E9D73EA13BC8-FICTS-01-4D','09D54E32012CE286-uuuuu-01-F1','InChI=1S/C17H28N2O2.ClH/c1-5-19(6-2)16-9-7-8-15(12-16)17(20)21-11-10-18-13-14(3)4;/h7-9,12,14,18H,5-6,10-11,13H2,1-4H3;1H','InChIKey=RLNDNHOJKRAHJQ-UHFFFAOYSA-N','CCN(CC)c1cccc(C(=O)OCCNCC(C)C)c1.Cl',NULL),
	(32123,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N2O2',307.2192,NULL,'A7F6426D8E5376B0-FICuS-01-5F','A7F6426D8E5376B0-FICTS-01-3E','A70AE588B1DEAFFE-uuuuu-01-57','InChI=1S/C13H19ClN2O2.ClH/c1-3-16(4-2)7-8-18-13(17)11-9-10(15)5-6-12(11)14;/h5-6,9H,3-4,7-8,15H2,1-2H3;1H','InChIKey=KEOZAVUTTGDVKR-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc(N)ccc1Cl.Cl',NULL),
	(32124,0,0,NULL,'Consistent with Molecular Formula','C16H29ClN4O2',344.8837,NULL,'A14729E6275AB1F5-FICuS-01-57','A14729E6275AB1F5-FICTS-01-36','A1BB8E0318D768BB-uuuuu-01-22','InChI=1S/C16H28N4O2.ClH/c1-4-7-10-22-15-12-13(11-14(17)19-15)16(21)18-8-9-20(5-2)6-3;/h11-12H,4-10H2,1-3H3,(H2,17,19)(H,18,21);1H','InChIKey=VXIPCJUKKTZFAQ-UHFFFAOYSA-N','CCCCOc1cc(C(=O)NCCN(CC)CC)cc(N)n1.Cl',NULL),
	(32125,0,0,NULL,'Consistent with Molecular Formula','C17H29ClN2O2',328.8813,NULL,'F7730148ACF3DCC3-FICuS-01-75','F7730148ACF3DCC3-FICTS-01-54','F78FA6AD937E058D-uuuuu-01-36','InChI=1S/C17H28N2O2.ClH/c1-4-5-9-19-16-8-6-7-15(12-16)17(20)21-11-10-18-13-14(2)3;/h6-8,12,14,18-19H,4-5,9-11,13H2,1-3H3;1H','InChIKey=QWUPUJQOHGOMRV-UHFFFAOYSA-N','CCCCNc1cccc(C(=O)OCCNCC(C)C)c1.Cl',NULL),
	(32126,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O3',328.8381,NULL,'2DCE916EAB790C52-FICuS-01-77','2DCE916EAB790C52-FICTS-01-56','2D32368B94F4D51C-uuuuu-01-08','InChI=1S/C16H24N2O3.ClH/c1-4-8-17-10-15(19)18-14-7-5-6-13(9-14)16(20)21-11-12(2)3;/h5-7,9,12,17H,4,8,10-11H2,1-3H3,(H,18,19);1H','InChIKey=YSBABANHYXAKBU-UHFFFAOYSA-N','CCCNCC(=O)Nc1cccc(C(=O)OCC(C)C)c1.Cl',NULL),
	(32127,0,0,NULL,'Consistent with Molecular Formula','C18H27ClN2O3',354.8759,NULL,'A7F10C14ADE80D1F-FICuS-01-7B','A7F10C14ADE80D1F-FICTS-01-5A','A70DABF19265D451-uuuuu-01-10','InChI=1S/C18H26N2O3.ClH/c1-14(2)13-23-18(22)15-7-6-8-16(11-15)19-17(21)12-20-9-4-3-5-10-20;/h6-8,11,14H,3-5,9-10,12-13H2,1-2H3,(H,19,21);1H','InChIKey=OCGAUZHUFHYIOB-UHFFFAOYSA-N','CC(C)COC(=O)c1cccc(NC(=O)CN2CCCCC2)c1.Cl',NULL),
	(32128,0,0,NULL,'Consistent with Molecular Formula','C9H16ClN3OS',249.7579,NULL,'4FE9EB62712D1C45-FICuS-01-69','4FE9EB62712D1C45-FICTS-01-48','4F154C874EA0C50B-uuuuu-01-10','InChI=1S/C9H15N3OS.ClH/c1-3-12(4-2)7-8(13)11-9-10-5-6-14-9;/h5-6H,3-4,7H2,1-2H3,(H,10,11,13);1H','InChIKey=YUOOLDWKPNOLNQ-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1nccs1.Cl',NULL),
	(32129,0,0,NULL,'Consistent with Molecular Formula','C5H6Cl2N2OS',213.0812,NULL,'0F6ED85F1D048911-FICuS-01-5B','0F6ED85F1D048911-FICTS-01-3A','0F927FBA2289505F-uuuuu-01-0C','InChI=1S/C5H5ClN2OS.ClH/c6-3-4(9)8-5-7-1-2-10-5;/h1-2H,3H2,(H,7,8,9);1H','InChIKey=VRUQRZQQPPEBDB-UHFFFAOYSA-N','Cl.O=C(CCl)Nc1nccs1',NULL),
	(32130,1,0,NULL,'Consistent with Molecular Formula','C13H22ClNO',243.7759,NULL,'29B1C550CCB2276D-FICuS-01-5F','29B1C550CCB2276D-FICTS-01-3E','294D62B5F33FFE23-uuuuu-01-1A','InChI=1S/C13H21NO.ClH/c1-11(2)9-14-10-13(15)8-12-6-4-3-5-7-12;/h3-7,11,13-15H,8-10H2,1-2H3;1H','InChIKey=RCYQUAOXOYLKIO-UHFFFAOYSA-N','CC(C)CNCC(O)Cc1ccccc1.Cl','1'),
	(32131,1,0,NULL,'Consistent with Molecular Formula','C14H24ClNO2',273.8021,NULL,'AD66C92AE3B853A4-FICuS-01-76','AD66C92AE3B853A4-FICTS-01-55','AD9A6ECFDC358AEA-uuuuu-01-67','InChI=1S/C14H23NO2.ClH/c1-11(2)9-15-10-13(16)8-12-4-6-14(17-3)7-5-12;/h4-7,11,13,15-16H,8-10H2,1-3H3;1H','InChIKey=HAWMMVBLBVIABB-UHFFFAOYSA-N','COc1ccc(CC(O)CNCC(C)C)cc1.Cl','1'),
	(32132,0,0,NULL,'Consistent with Molecular Formula','C17H35ClN2O',318.9293,NULL,'9E22A5090DBB908C-FICuS-01-64','9E22A5090DBB908C-FICTS-01-43','9EDE02EC323649C2-uuuuu-01-17','InChI=1S/C17H34N2O.ClH/c1-18(15-9-5-3-6-10-15)13-17(20)14-19(2)16-11-7-4-8-12-16;/h15-17,20H,3-14H2,1-2H3;1H','InChIKey=LURDSQGDJKPJJU-UHFFFAOYSA-N','CN(CC(O)CN(C)C1CCCCC1)C1CCCCC1.Cl',NULL),
	(32133,1,0,NULL,'Consistent with Molecular Formula','C14H24ClNO2',273.8021,NULL,'FA8B6B2A024F79BD-FICuS-01-85','FA8B6B2A024F79BD-FICTS-01-64','FA77CCCF3DC2A0F3-uuuuu-01-50','InChI=1S/C14H23NO2.ClH/c1-11(2)9-15-10-13(16)8-12-6-4-5-7-14(12)17-3;/h4-7,11,13,15-16H,8-10H2,1-3H3;1H','InChIKey=JVKPBVUFEQVURJ-UHFFFAOYSA-N','COc1ccccc1CC(O)CNCC(C)C.Cl','1'),
	(32134,0,0,'59635-95-9','Consistent with Molecular Formula','C25H36N4O2',424.585,NULL,'EE1F6BB9638DD9AF-FICuS-01-A4','EE1F6BB9638DD9AF-FICTS-01-83','EE1F6BB9638DD9AF-uuuuu-01-53','InChI=1S/C25H36N4O2/c1-5-28(6-2)18-24(30)26-22-13-9-20(10-14-22)17-21-11-15-23(16-12-21)27-25(31)19-29(7-3)8-4/h9-16H,5-8,17-19H2,1-4H3,(H,26,30)(H,27,31)','InChIKey=FHWJVXKJFYOUFU-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1ccc(Cc2ccc(NC(=O)CN(CC)CC)cc2)cc1',NULL),
	(32135,1,0,NULL,'Consistent with Molecular Formula','C15H26ClNO2',287.8289,NULL,'7AF41B55ABB7C750-FICuS-01-71','7AF41B55ABB7C750-FICTS-01-50','7A08BCB0943A1E1E-uuuuu-01-1A','InChI=1S/C15H25NO2.ClH/c1-3-4-7-10-16-12-14(17)11-13-8-5-6-9-15(13)18-2;/h5-6,8-9,14,16-17H,3-4,7,10-12H2,1-2H3;1H','InChIKey=NEFDWEJZOPCWFK-UHFFFAOYSA-N','CCCCCNCC(O)Cc1ccccc1OC.Cl','1'),
	(32136,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N2O2',307.2192,NULL,'C2B8D4FE66D3561B-FICuS-01-7A','C2B8D4FE66D3561B-FICTS-01-59','C244731B595E8F55-uuuuu-01-00','InChI=1S/C13H19ClN2O2.ClH/c1-4-16(5-2)9-13(17)15-11-8-10(14)6-7-12(11)18-3;/h6-8H,4-5,9H2,1-3H3,(H,15,17);1H','InChIKey=NAJCSAUSXJXABH-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1cc(Cl)ccc1OC.Cl',NULL),
	(32137,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O4',342.8217,NULL,'26F75843594C6B16-FICuS-01-44','26F75843594C6B16-FICTS-01-23','260BFFA666C1B258-uuuuu-01-14','InChI=1S/C16H22N2O4.ClH/c1-12(2)22-16(20)13-3-5-14(6-4-13)17-15(19)11-18-7-9-21-10-8-18;/h3-6,12H,7-11H2,1-2H3,(H,17,19);1H','InChIKey=WAJOMXROKPLCQZ-UHFFFAOYSA-N','CC(C)OC(=O)c1ccc(NC(=O)CN2CCOCC2)cc1.Cl',NULL),
	(32138,2,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O4',384.9021,NULL,'E3F26E25AAF9BDB6-FICuS-01-98','E3F26E25AAF9BDB6-FICTS-01-77','E30EC9C0957464F8-uuuuu-01-13','InChI=1S/C19H28N2O4.ClH/c1-13(2)12-24-19(23)16-5-7-17(8-6-16)20-18(22)11-21-9-14(3)25-15(4)10-21;/h5-8,13-15H,9-12H2,1-4H3,(H,20,22);1H','InChIKey=HFUFFQSLDXQBBY-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(NC(=O)CN2CC(C)OC(C)C2)cc1.Cl','1'),
	(32139,0,0,'29235-80-1','Consistent with Molecular Formula','C18H27ClN2O4',370.8753,'N-(4-Butylcarboxyphenyl)-4-morpholinepropanamide hydrochloride\nBenzoic acid, 4-[[3-(4-morpholinyl)-1-oxopropyl]amino]-, butyl ester, monohydrochloride','806E14B6060E234C-FICuS-01-3E','806E14B6060E234C-FICTS-01-1D','8092B3533983FA02-uuuuu-01-E6','InChI=1S/C18H26N2O4.ClH/c1-2-3-12-24-18(22)15-4-6-16(7-5-15)19-17(21)8-9-20-10-13-23-14-11-20;/h4-7H,2-3,8-14H2,1H3,(H,19,21);1H','InChIKey=JCZHRYZRCPIWIT-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)CCN2CCOCC2)cc1.Cl',NULL),
	(32140,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O4',356.8485,NULL,'AE4F92EBC07925C3-FICuS-01-79','AE4F92EBC07925C3-FICTS-01-58','AEB3350EFFF4FC8D-uuuuu-01-59','InChI=1S/C17H24N2O4.ClH/c1-13(2)12-23-17(21)14-3-5-15(6-4-14)18-16(20)11-19-7-9-22-10-8-19;/h3-6,13H,7-12H2,1-2H3,(H,18,20);1H','InChIKey=RIEUJAGCJNBVJO-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(NC(=O)CN2CCOCC2)cc1.Cl',NULL),
	(32141,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O3',300.7845,NULL,'073974CA45C878F6-FICuS-01-58','073974CA45C878F6-FICTS-01-37','07C5D32F7A45A1B8-uuuuu-01-11','InChI=1S/C14H20N2O3.ClH/c1-10(2)9-19-14(18)11-4-6-12(7-5-11)16-13(17)8-15-3;/h4-7,10,15H,8-9H2,1-3H3,(H,16,17);1H','InChIKey=LGSMTAZCJSKQAT-UHFFFAOYSA-N','CNCC(=O)Nc1ccc(C(=O)OCC(C)C)cc1.Cl',NULL),
	(32142,1,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O3',340.8491,NULL,'2FAFFC5D66D2694E-FICuS-01-92','2FAFFC5D66D2694E-FICTS-01-71','2F535BB8595FB000-uuuuu-01-02','InChI=1S/C17H24N2O3.ClH/c1-12(2)11-22-17(21)13-5-7-14(8-6-13)19-16(20)10-15-4-3-9-18-15;/h5-8,12,15,18H,3-4,9-11H2,1-2H3,(H,19,20);1H','InChIKey=NDFKLNXOYJBOFF-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(NC(=O)CC2CCCN2)cc1.Cl','1'),
	(32143,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O2',305.2034,NULL,'975E8576B854FF98-FICuS-01-6B','975E8576B854FF98-FICTS-01-4A','97A2229387D926D6-uuuuu-01-F7','InChI=1S/C13H17ClN2O2.ClH/c1-10-11(14)3-2-4-12(10)15-13(17)9-16-5-7-18-8-6-16;/h2-4H,5-9H2,1H3,(H,15,17);1H','InChIKey=JRULBTNXVJEAOH-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)CN1CCOCC1.Cl',NULL),
	(32144,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O3',286.7577,NULL,'9E5B8B5F593AB9CE-FICuS-01-96','9E5B8B5F593AB9CE-FICTS-01-75','9EA72CBA66B76080-uuuuu-01-17','InChI=1S/C13H18N2O3.ClH/c1-3-14-9-12(16)15-11-7-5-10(6-8-11)13(17)18-4-2;/h5-8,14H,3-4,9H2,1-2H3,(H,15,16);1H','InChIKey=WTMTYLWYNPUNRC-UHFFFAOYSA-N','CCNCC(=O)Nc1ccc(C(=O)OCC)cc1.Cl',NULL),
	(32145,0,0,'33709-18-1','Consistent with Molecular Formula','C15H23ClN2O3',314.8113,NULL,'35828DB5C1FD549E-FICuS-01-71','35828DB5C1FD549E-FICTS-01-50','357E2A50FE708DD0-uuuuu-01-14','InChI=1S/C15H22N2O3.ClH/c1-4-20-15(19)12-7-5-6-8-13(12)17-14(18)10-16-9-11(2)3;/h5-8,11,16H,4,9-10H2,1-3H3,(H,17,18);1H','InChIKey=YNOSOCCWSVPBTB-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(=O)CNCC(C)C.Cl',NULL),
	(32146,5,0,'1089-78-7','Consistent with Molecular Formula','C18H26O2',274.4022,'Estr-5(10)-en-3-one, 17-hydroxy-, (17.beta.)-\nEstr-5(10)-en-3-one, 17.beta.-hydroxy-','16B0D74B69072795-FICuS-01-3E','16B0D74B69072795-FICTS-01-1D','99E3568A2FE26955-uuuuu-01-0C','InChI=1S/C18H26O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h14-17,20H,2-10H2,1H3/t14-,15-,16+,17+,18+/m1/s1','InChIKey=BAZGVDKAIHZPOH-ZBRFXRBCSA-N','CC12CCC3C4=C(CCC3C1CCC2O)CC(=O)CC4','1'),
	(32147,8,0,'378-45-0','Consistent with Molecular Formula','C22H31FO3',362.4835,'Progesterone, 9-fluoro-11.beta.-hydroxy-16.alpha.-methyl-\nPregn-4-ene-3,20-dione, 9-fluoro-11.beta.-hydroxy-16.alpha.-methyl-','41AE6910A879EB87-FICuS-01-61','41AE6910A879EB87-FICTS-01-40','1B6FBE3556F967C3-uuuuu-01-21','InChI=1S/C22H31FO3/c1-12-9-17-16-6-5-14-10-15(25)7-8-21(14,4)22(16,23)18(26)11-20(17,3)19(12)13(2)24/h10,12,16-19,26H,5-9,11H2,1-4H3/t12-,16+,17+,18+,19-,20+,21+,22+/m1/s1','InChIKey=FCBHFLRFWJSOTB-GAYBOGBZSA-N','CC(=O)C1C(C)CC2C3CCC4=CC(=O)CCC4(C)C3(F)C(O)CC21C','1'),
	(32148,7,0,'6875-26-9','Consistent with Molecular Formula','C20H30O3',318.4552,'2.alpha.-Methyldihydrotestololactone\n4,5.alpha.-Dihydro-2.alpha.-methyltestololactone\nTestololactone, 4,5.alpha.-dihydro-2.alpha.-methyl-\n1-Phenanthrenepropionic acid, tetradecahydro-2-hydroxy-2,4b,9.alpha.-trimethyl-7-oxo-,-lactone','CCB98A9B7ACA20ED-FICuS-01-A3','CCB98A9B7ACA20ED-FICTS-01-82','12B2B9A123566465-uuuuu-01-DF','InChI=1S/C20H30O3/c1-12-11-19(2)13(10-17(12)21)4-5-14-15(19)8-9-20(3)16(14)6-7-18(22)23-20/h12-16H,4-11H2,1-3H3/t12-,13+,14-,15+,16+,19+,20+/m1/s1','InChIKey=HXVSTGSYDZPBSY-NPTBFVFBSA-N','CC1CC2(C)C(CCC3C4CCC(=O)OC4(C)CCC32)CC1=O','1'),
	(32149,7,0,'13252-06-7','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'6A7034A55832B7F6-FICuS-01-49','6A7034A55832B7F6-FICTS-01-28','466B472AC63F2CBC-uuuuu-01-22','InChI=1S/C20H30O2/c1-12-10-14-15-4-5-18(22)20(15,3)9-7-16(14)19(2)8-6-13(21)11-17(12)19/h11-12,14-16,18,22H,4-10H2,1-3H3/t12-,14+,15+,16+,18+,19-,20+/m1/s1','InChIKey=QRHBXQAFGLVWFW-BEQVDIJNSA-N','CC1CC2C(CCC3(C)C(O)CCC23)C2(C)CCC(=O)C=C12','1'),
	(32150,8,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'AB81EE6390AFB5B4-FICuS-01-83','AB81EE6390AFB5B4-FICTS-01-62','4D2BB7E047B1B307-uuuuu-01-0A','InChI=1S/C20H32O2/c1-12-10-14-15-4-5-18(22)20(15,3)9-7-16(14)19(2)8-6-13(21)11-17(12)19/h12,14-18,22H,4-11H2,1-3H3/t12-,14+,15+,16+,17-,18+,19-,20+/m1/s1','InChIKey=OBPFOOAJNMZRDJ-TUSAPRFISA-N','CC1CC2C3CCC(O)C3(C)CCC2C2(C)CCC(=O)CC12','1'),
	(32151,0,0,'14325-99-6','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','AgH3NO3S',204.9566,'Silver sulfamate (AgNH2SO2)\nSulfamic acid, silver(1+) salt (AgOSO2NH2)\nSulfamic acid, monosilver(1+) salt\nSulfamic acid, monosilver(1+) salt','677DA920EE7CFB05-FICuS-01-7C','677DA920EE7CFB05-FICTS-01-5B','677DA920EE7CFB05-uuuuu-01-2B','InChI=1S/Ag.H3NO3S/c;1-5(2,3)4/h;(H3,1,2,3,4)','InChIKey=WPEOGXOIJDXEQY-UHFFFAOYSA-N','NS(=O)(=O)O.[Ag]',NULL),
	(32152,0,0,'94392-36-6','Consistent with Molecular Formula','C3H6INO2',214.9904,'Ethanol, 2-iodo-, carbamate\nCarbamic acid, 2-iodoethyl ester','5FE9C1D0A402CD9D-FICuS-01-83','5FE9C1D0A402CD9D-FICTS-01-62','5FE9C1D0A402CD9D-uuuuu-01-32','InChI=1S/C3H6INO2/c4-1-2-7-3(5)6/h1-2H2,(H2,5,6)','InChIKey=UYCIUCIKUGYNBR-UHFFFAOYSA-N','NC(=O)OCCI',NULL),
	(32153,0,0,'645-09-0','Consistent with Molecular Formula','C7H6N2O3',166.136,'m-Nitrobenzamide\n3-Nitrobenzamide\nBenzamide, 3-nitro-\nBenzamide, m-nitro-','366CCDDFA45F3FCA-FICuS-01-A7','366CCDDFA45F3FCA-FICTS-01-86','366CCDDFA45F3FCA-uuuuu-01-56','InChI=1S/C7H6N2O3/c8-7(10)5-2-1-3-6(4-5)9(11)12/h1-4H,(H2,8,10)','InChIKey=KWAYEPXDGHYGRW-UHFFFAOYSA-N','NC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(32154,0,0,NULL,'Consistent with Molecular Formula','C8H17NS2',191.349,NULL,'1C7C36D6F1AC93AF-FICuS-01-86','1C7C36D6F1AC93AF-FICTS-01-65','1C7C36D6F1AC93AF-uuuuu-01-35','InChI=1S/C8H17NS2/c1-2-3-4-5-6-7-11-8(9)10/h2-7H2,1H3,(H2,9,10)','InChIKey=HYHLFXILFCBPOJ-UHFFFAOYSA-N','CCCCCCCSC(N)=S',NULL),
	(32155,0,0,NULL,'Consistent with Molecular Formula','C9H13NO2S',199.2672,NULL,'09475BF5B5522A20-FICuS-01-40','09475BF5B5522A20-FICTS-01-1F','09475BF5B5522A20-uuuuu-01-EF','InChI=1S/C9H13NO2S/c1-7-4-5-9(8(2)6-7)13(11,12)10-3/h4-6,10H,1-3H3','InChIKey=XVFBUVJBVZIUQQ-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc(C)cc1C',NULL),
	(32156,0,1,'6331-79-9','Consistent with Molecular Formula','C9H15N3O2',197.2364,NULL,'CF7D8249B0DA61A0-FICuS-01-71','CF7D8249B0DA61A0-FICTS-01-50','787C6C977CC4E603-uuuuu-01-17','InChI=1S/C9H15N3O2/c1-2-14-8-5-3-4-7(6-8)11-12-9(10)13/h6H,2-5H2,1H3,(H3,10,12,13)/b11-7-','InChIKey=DXUMHQSDKXSVPC-XFFZJAGNSA-N','CCOC1=C/C(=N\\NC(N)=O)CCC1','1'),
	(32157,0,1,'6331-80-2','Consistent with Molecular Formula','C10H6Cl2N2O2',257.0756,NULL,'80F05CE9F805337E-FICuS-01-60','80F05CE9F805337E-FICTS-01-3F','80F05CE9F805337E-uuuuu-01-0F','InChI=1S/C10H6Cl2N2O2/c11-6-2-1-5(7(12)4-6)3-8-9(15)14-10(16)13-8/h1-4H,(H2,13,14,15,16)','InChIKey=KXXQLEFIYMXHAL-UHFFFAOYSA-N','O=C1NC(=O)/C(=C\\c2ccc(Cl)cc2Cl)N1','1'),
	(32158,1,0,'6331-81-3','Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'2F38E009CA100AF5-FICuS-01-59','FF86F8070A9FA34C-FICTS-01-60','2F38E009CA100AF5-uuuuu-01-08','InChI=1S/C10H9ClN2O2/c11-7-3-1-6(2-4-7)5-8-9(14)13-10(15)12-8/h1-4,8H,5H2,(H2,12,13,14,15)','InChIKey=VIPXTHKAWAGLJE-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccc(Cl)cc2)N1','1'),
	(32159,0,0,'6331-82-4','Consistent with Molecular Formula','C10H10O3S',210.2472,NULL,'52CB878BFB2AE1EF-FICuS-01-98','52CB878BFB2AE1EF-FICTS-01-77','52CB878BFB2AE1EF-uuuuu-01-47','InChI=1S/C10H10O3S/c1-13-8-4-2-7(3-5-8)6-9(14)10(11)12/h2-5H,6H2,1H3,(H,11,12)','InChIKey=DXCRVNNWJNUFGK-UHFFFAOYSA-N','COc1ccc(CC(=S)C(=O)O)cc1',NULL),
	(32160,0,0,'7403-48-7','Consistent with Molecular Formula','C19H19ClN4O3',386.8371,NULL,'ADB00E46DBF2D344-FICuS-01-7A','ADB00E46DBF2D344-FICTS-01-59','D489C145CC4E1D71-uuuuu-01-18','InChI=1S/C12H13ClN4.C7H6O3/c1-2-9-10(11(14)17-12(15)16-9)7-3-5-8(13)6-4-7;8-6-4-2-1-3-5(6)7(9)10/h3-6H,2H2,1H3,(H4,14,15,16,17);1-4,8H,(H,9,10)','InChIKey=DXDDBRBBDXUUOX-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(Cl)cc1.O=C(O)c1ccccc1O',NULL),
	(32161,0,0,'3722-52-9','Consistent with Molecular Formula','C14H10O3',226.2312,'3-Methoxyxanthone\n9H-Xanthen-9-one, 3-methoxy-\nXanthen-9-one, 3-methoxy-','3D3D4DA14CF890E7-FICuS-01-79','3D3D4DA14CF890E7-FICTS-01-58','3D3D4DA14CF890E7-uuuuu-01-28','InChI=1S/C14H10O3/c1-16-9-6-7-11-13(8-9)17-12-5-3-2-4-10(12)14(11)15/h2-8H,1H3','InChIKey=HGWDKWJYTURSFE-UHFFFAOYSA-N','COc1ccc2c(=O)c3ccccc3oc2c1',NULL),
	(32162,0,0,'6331-84-6','Consistent with Molecular Formula','C15H7N5O9S2',465.3684,NULL,'B9F259B166460850-FICuS-01-3E','B9F259B166460850-FICTS-01-1D','B9F259B166460850-uuuuu-01-ED','InChI=1S/C15H7N5O9S2/c21-17(22)8-1-3-12(10(5-8)19(25)26)29-14-7-30-15(16-14)31-13-4-2-9(18(23)24)6-11(13)20(27)28/h1-7H','InChIKey=IWJDHZOEVOQNTB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2csc(Sc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])n2)c([N+](=O)[O-])c1',NULL),
	(32163,0,0,'6331-85-7','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'3C6A3878A32F2C5D-FICuS-01-68','3C6A3878A32F2C5D-FICTS-01-47','3C6A3878A32F2C5D-uuuuu-01-17','InChI=1S/C16H13NO4/c18-14(9-15(19)20)17-16-10-5-1-3-7-12(10)21-13-8-4-2-6-11(13)16/h1-8,16H,9H2,(H,17,18)(H,19,20)','InChIKey=JQDDSROIZYKBKT-UHFFFAOYSA-N','O=C(O)CC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(32164,0,0,'6331-86-8','Consistent with Molecular Formula','C16H14INO3',395.196,NULL,'021A0A4042A6BFE3-FICuS-01-4D','021A0A4042A6BFE3-FICTS-01-2C','021A0A4042A6BFE3-uuuuu-01-FC','InChI=1S/C16H14INO3/c17-9-10-20-16(19)18-15-11-5-1-3-7-13(11)21-14-8-4-2-6-12(14)15/h1-8,15H,9-10H2,(H,18,19)','InChIKey=WVYURZBQNLGGSK-UHFFFAOYSA-N','O=C(NC1c2ccccc2Oc2ccccc21)OCCI',NULL),
	(32165,0,0,'7401-03-8','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'5C78B80775C58143-FICuS-01-43','5C78B80775C58143-FICTS-01-22','5C78B80775C58143-uuuuu-01-F2','InChI=1S/C16H14O3/c1-2-18-16(17)15-11-7-3-5-9-13(11)19-14-10-6-4-8-12(14)15/h3-10,15H,2H2,1H3','InChIKey=LFHPCJSHNRJCEY-UHFFFAOYSA-N','CCOC(=O)C1c2ccccc2Oc2ccccc21',NULL),
	(32166,0,0,'6331-75-5','Consistent with Molecular Formula','C19H14N2O5S',382.39,NULL,'B20967E7C5D582C6-FICuS-01-61','B20967E7C5D582C6-FICTS-01-40','B20967E7C5D582C6-uuuuu-01-10','InChI=1S/C19H14N2O5S/c22-21(23)13-6-5-7-14(12-13)27(24,25)20-19-15-8-1-3-10-17(15)26-18-11-4-2-9-16(18)19/h1-12,19-20H','InChIKey=RLCOQUABONVTIV-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)NC2c3ccccc3Oc3ccccc32)c1',NULL),
	(32167,0,0,'7401-02-7','Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'B1132EE67A964505-FICuS-01-45','B1132EE67A964505-FICTS-01-24','B1132EE67A964505-uuuuu-01-F4','InChI=1S/C19H19NO4/c21-17(11-5-6-12-18(22)23)20-19-13-7-1-3-9-15(13)24-16-10-4-2-8-14(16)19/h1-4,7-10,19H,5-6,11-12H2,(H,20,21)(H,22,23)','InChIKey=BULAYKCSZFEZNE-UHFFFAOYSA-N','O=C(O)CCCCC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(32168,0,0,'6331-74-4','Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'EF707AF71ED03F47-FICuS-01-7C','EF707AF71ED03F47-FICTS-01-5B','EF707AF71ED03F47-uuuuu-01-2B','InChI=1S/C20H16N2O2/c23-20(21-14-8-2-1-3-9-14)22-19-15-10-4-6-12-17(15)24-18-13-7-5-11-16(18)19/h1-13,19H,(H2,21,22,23)','InChIKey=DSZFIYWEKUJKST-UHFFFAOYSA-N','O=C(Nc1ccccc1)NC1c2ccccc2Oc2ccccc21',NULL),
	(32169,0,0,NULL,'Consistent with Molecular Formula','C20H23NOS2',357.5278,NULL,'B7F5D3ACF73CE064-FICuS-01-88','B7F5D3ACF73CE064-FICTS-01-67','B7F5D3ACF73CE064-uuuuu-01-37','InChI=1S/C20H23NOS2/c1-2-3-4-9-14-24-20(23)21-19-15-10-5-7-12-17(15)22-18-13-8-6-11-16(18)19/h5-8,10-13,19H,2-4,9,14H2,1H3,(H,21,23)','InChIKey=LNWQWSTZGXVQTB-UHFFFAOYSA-N','CCCCCCSC(=S)NC1c2ccccc2Oc2ccccc21',NULL),
	(32170,0,0,'6319-62-6','Consistent with Molecular Formula','C21H12N2O5',372.3362,NULL,'01AF8865C2C4D1F4-FICuS-01-65','01AF8865C2C4D1F4-FICTS-01-44','01AF8865C2C4D1F4-uuuuu-01-14','InChI=1S/C21H12N2O5/c24-20-13-10-9-12(23(26)27)11-16(13)21(25)22(20)19-14-5-1-3-7-17(14)28-18-8-4-2-6-15(18)19/h1-11,19H','InChIKey=MFXUZVAFKDKHAA-UHFFFAOYSA-N','O=C1c2ccc([N+](=O)[O-])cc2C(=O)N1C1c2ccccc2Oc2ccccc21',NULL),
	(32171,0,1,'6331-72-2','Consistent with Molecular Formula','C21H13NO3S2',391.4586,NULL,'B90B8DD686F54447-FICuS-01-66','B90B8DD686F54447-FICTS-01-45','B79944AAA55ED5EB-uuuuu-01-3B','InChI=1S/C21H13NO3S2/c23-20-18(12-13-6-5-11-24-13)27-21(26)22(20)19-14-7-1-3-9-16(14)25-17-10-4-2-8-15(17)19/h1-12,19H/b18-12-','InChIKey=JWKXNQGXMATCEE-PDGQHHTCSA-N','O=C1/C(=C/c2ccco2)SC(=S)N1C1c2ccccc2Oc2ccccc21','1'),
	(32172,0,0,NULL,'Consistent with Molecular Formula','C21H24S3',372.6006,'ar-Toluenethiol\nm(o And p)-Toluenethiol','AE84B9AC4A0E1BDF-FICuS-01-9F','AE84B9AC4A0E1BDF-FICTS-01-7E','3548528D3C6A47D1-uuuuu-01-FA','InChI=1S/3C7H8S/c1-6-2-4-7(8)5-3-6;1-6-3-2-4-7(8)5-6;1-6-4-2-3-5-7(6)8/h3*2-5,8H,1H3','InChIKey=WWJQMOYSVGEMPJ-UHFFFAOYSA-N','Cc1ccc(S)cc1.Cc1cccc(S)c1.Cc1ccccc1S',NULL),
	(32173,0,0,'6331-77-7','Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'24A3C3D1857FF500-FICuS-01-51','24A3C3D1857FF500-FICTS-01-30','24A3C3D1857FF500-uuuuu-01-00','InChI=1S/C21H17NO3/c23-21(24-14-15-8-2-1-3-9-15)22-20-16-10-4-6-12-18(16)25-19-13-7-5-11-17(19)20/h1-13,20H,14H2,(H,22,23)','InChIKey=XYZQIJYIHSCWFW-UHFFFAOYSA-N','O=C(NC1c2ccccc2Oc2ccccc21)OCc1ccccc1',NULL),
	(32174,1,0,'7401-08-3','Consistent with Molecular Formula','C21H23NO3',337.4176,NULL,'A8EF4D246D9EB85B-FICuS-01-92','A8EF4D246D9EB85B-FICTS-01-71','A8EF4D246D9EB85B-uuuuu-01-41','InChI=1S/C21H23NO3/c1-14-8-7-12-17-19(16-11-5-6-13-18(16)25-20(14)17)22-21(23)24-15-9-3-2-4-10-15/h5-8,11-13,15,19H,2-4,9-10H2,1H3,(H,22,23)','InChIKey=YQJBEFKJBYCIMG-UHFFFAOYSA-N','Cc1cccc2c1Oc1ccccc1C2NC(=O)OC1CCCCC1','1'),
	(32175,1,1,'14281-61-9','Consistent with Molecular Formula','C22H15NO2S3',421.546,NULL,'A0627A9C7F9A9EB9-FICuS-01-84','A0627A9C7F9A9EB9-FICTS-01-63','F98C6B9EF7E04A82-uuuuu-01-37','InChI=1S/C22H15NO2S3/c1-13-6-4-9-16-19(15-8-2-3-10-17(15)25-20(13)16)23-21(24)18(28-22(23)26)12-14-7-5-11-27-14/h2-12,19H,1H3/b18-12-','InChIKey=IARZUOKHXXVXTN-PDGQHHTCSA-N','Cc1cccc2c1Oc1ccccc1C2N1C(=O)/C(=C/c2cccs2)SC1=S','1'),
	(32176,1,1,'6331-76-6','Consistent with Molecular Formula','C22H15NO3S2',405.4854,NULL,'B62484A6A425311A-FICuS-01-3A','B62484A6A425311A-FICTS-01-19','19644BFA7F40ABA4-uuuuu-01-20','InChI=1S/C22H15NO3S2/c1-13-6-4-9-16-19(15-8-2-3-10-17(15)26-20(13)16)23-21(24)18(28-22(23)27)12-14-7-5-11-25-14/h2-12,19H,1H3/b18-12-','InChIKey=FIPCRBACYVSQCP-PDGQHHTCSA-N','Cc1cccc2c1Oc1ccccc1C2N1C(=O)/C(=C/c2ccco2)SC1=S','1'),
	(32177,0,1,'7502-09-2','Consistent with Molecular Formula','C23H15NO2S2',401.497,NULL,'A78775391DC44CA2-FICuS-01-5C','A78775391DC44CA2-FICTS-01-3B','67AEF38F88C0BB9A-uuuuu-01-41','InChI=1S/C23H15NO2S2/c25-22-20(14-15-8-2-1-3-9-15)28-23(27)24(22)21-16-10-4-6-12-18(16)26-19-13-7-5-11-17(19)21/h1-14,21H/b20-14-','InChIKey=YARPHPIBFXBZCH-ZHZULCJRSA-N','O=C1/C(=C/c2ccccc2)SC(=S)N1C1c2ccccc2Oc2ccccc21','1'),
	(32178,1,1,'14281-60-8','Consistent with Molecular Formula','C24H15Cl2NO2S2',484.414,NULL,'5D0A8C6DD10FD3ED-FICuS-01-91','5D0A8C6DD10FD3ED-FICTS-01-70','8CE1597AB33E1015-uuuuu-01-01','InChI=1S/C24H15Cl2NO2S2/c1-13-5-4-7-16-21(15-6-2-3-8-19(15)29-22(13)16)27-23(28)20(31-24(27)30)12-14-9-10-17(25)18(26)11-14/h2-12,21H,1H3/b20-12-','InChIKey=LTNSZPRVAKDTEJ-NDENLUEZSA-N','Cc1cccc2c1Oc1ccccc1C2N1C(=O)/C(=C/c2ccc(Cl)c(Cl)c2)SC1=S','1'),
	(32179,1,1,'7401-07-2','Consistent with Molecular Formula','C24H16ClNO2S2',449.9689,NULL,'97B83F0DA18BB69E-FICuS-01-80','97B83F0DA18BB69E-FICTS-01-5F','F6D47DFF74127DFE-uuuuu-01-45','InChI=1S/C24H16ClNO2S2/c1-14-7-6-10-17-21(16-9-3-5-12-19(16)28-22(14)17)26-23(27)20(30-24(26)29)13-15-8-2-4-11-18(15)25/h2-13,21H,1H3/b20-13-','InChIKey=AMTWUDMKCXRHLJ-MOSHPQCFSA-N','Cc1cccc2c1Oc1ccccc1C2N1C(=O)/C(=C/c2ccccc2Cl)SC1=S','1'),
	(32180,1,1,'7401-04-9','Consistent with Molecular Formula','C24H16ClNO2S2',449.9689,NULL,'F692F5C8C4D332D6-FICuS-01-71','F692F5C8C4D332D6-FICTS-01-50','480DB8BE3385921D-uuuuu-01-0A','InChI=1S/C24H16ClNO2S2/c1-14-5-4-7-18-21(17-6-2-3-8-19(17)28-22(14)18)26-23(27)20(30-24(26)29)13-15-9-11-16(25)12-10-15/h2-13,21H,1H3/b20-13-','InChIKey=UVLPIULWZIAFJH-MOSHPQCFSA-N','Cc1cccc2c1Oc1ccccc1C2N1C(=O)/C(=C/c2ccc(Cl)cc2)SC1=S','1'),
	(32181,1,1,'7401-09-4','Consistent with Molecular Formula','C24H17NO2S2',415.5238,NULL,'57A3344E5545F9F5-FICuS-01-54','57A3344E5545F9F5-FICTS-01-33','6A34E8ED06D91261-uuuuu-01-07','InChI=1S/C24H17NO2S2/c1-15-8-7-12-18-21(17-11-5-6-13-19(17)27-22(15)18)25-23(26)20(29-24(25)28)14-16-9-3-2-4-10-16/h2-14,21H,1H3/b20-14-','InChIKey=KTRAWKDBDIDDDZ-ZHZULCJRSA-N','Cc1cccc2c1Oc1ccccc1C2N1C(=O)/C(=C/c2ccccc2)SC1=S','1'),
	(32182,1,1,'6331-87-9','Consistent with Molecular Formula','C25H17NO4S2',459.5336,NULL,'D252C16B22FCB213-FICuS-01-55','D252C16B22FCB213-FICTS-01-34','BD0E539886FCCA9E-uuuuu-01-43','InChI=1S/C25H17NO4S2/c1-14-5-4-7-17-22(16-6-2-3-8-18(16)30-23(14)17)26-24(27)21(32-25(26)31)12-15-9-10-19-20(11-15)29-13-28-19/h2-12,22H,13H2,1H3/b21-12-','InChIKey=VYAUALQNJWTMTL-MTJSOVHGSA-N','Cc1cccc2c1Oc1ccccc1C2N1C(=O)/C(=C/c2ccc3c(c2)OCO3)SC1=S','1'),
	(32183,1,0,'6331-88-0','Consistent with Molecular Formula','C26H18N2O3S',438.4998,NULL,'0A0865C837EAC37D-FICuS-01-67','0A0865C837EAC37D-FICTS-01-46','0A0865C837EAC37D-uuuuu-01-16','InChI=1S/C26H18N2O3S/c29-24-26(22-15-8-16-32-22,17-9-2-1-3-10-17)27-25(30)28(24)23-18-11-4-6-13-20(18)31-21-14-7-5-12-19(21)23/h1-16,23H,(H,27,30)','InChIKey=KIWTZFIGKNXKOS-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2cccs2)C(=O)N1C1c2ccccc2Oc2ccccc21','1'),
	(32184,0,0,'6331-89-1','Consistent with Molecular Formula','C26H21NO3S',427.5168,NULL,'3E7779AC5730FAB0-FICuS-01-69','3E7779AC5730FAB0-FICTS-01-48','3E7779AC5730FAB0-uuuuu-01-18','InChI=1S/C26H21NO3S/c28-31(29,26(19-11-3-1-4-12-19)20-13-5-2-6-14-20)27-25-21-15-7-9-17-23(21)30-24-18-10-8-16-22(24)25/h1-18,25-27H','InChIKey=LWWQGNWXJSXBIA-UHFFFAOYSA-N','O=S(=O)(NC1c2ccccc2Oc2ccccc21)C(c1ccccc1)c1ccccc1',NULL),
	(32185,1,0,'6331-90-4','Consistent with Molecular Formula','C27H37NO3',423.5942,NULL,'357088636D75F002-FICuS-01-2D','357088636D75F002-FICTS-01-0C','357088636D75F002-uuuuu-01-DC','InChI=1S/C27H37NO3/c1-3-4-5-6-7-8-9-10-11-14-20-30-27(29)28-25-22-17-12-13-19-24(22)31-26-21(2)16-15-18-23(25)26/h12-13,15-19,25H,3-11,14,20H2,1-2H3,(H,28,29)','InChIKey=WZZBNRSEILLNFN-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)NC1c2ccccc2Oc2c(C)cccc21','1'),
	(32186,0,0,'1977-72-6','Consistent with Molecular Formula','C7H5FN2',136.1283,NULL,'A82F794040A36043-FICuS-01-31','500E1964F027E5AA-FICTS-01-2F','A82F794040A36043-uuuuu-01-E0','InChI=1S/C7H5FN2/c8-5-1-2-6-7(3-5)10-4-9-6/h1-4H,(H,9,10)','InChIKey=ZDSUKNAKOLBIPX-UHFFFAOYSA-N','Fc1ccc2[nH]cnc2c1',NULL),
	(32187,0,1,NULL,'Consistent with Molecular Formula','C9H11N7S2',281.3528,NULL,'D70A8DBBC85FAC7C-FICuS-01-A7','7AC6C15F6EA795AE-FICTS-01-6D','D70A8DBBC85FAC7C-uuuuu-01-56','InChI=1S/C9H11N7S2/c1-5(15-16-9(10)17)2-18-8-6-7(12-3-11-6)13-4-14-8/h3-4H,2H2,1H3,(H3,10,16,17)(H,11,12,13,14)','InChIKey=YYWRIOOCYBRSGK-UHFFFAOYSA-N','C/C(CSc1ncnc2nc[nH]c12)=N\\NC(N)=S','1'),
	(32188,0,0,'1651-29-2','Consistent with Molecular Formula','C5H2ClFN4',172.549,NULL,'F8F47DC6AE17A8A5-FICuS-01-90','F8F47DC6AE17A8A5-FICTS-01-6F','F8F47DC6AE17A8A5-uuuuu-01-3F','InChI=1S/C5H2ClFN4/c6-3-2-4(9-1-8-2)11-5(7)10-3/h1H,(H,8,9,10,11)','InChIKey=UNRIYCIDCQDGQE-UHFFFAOYSA-N','Fc1nc(Cl)c2[nH]cnc2n1',NULL),
	(32189,0,0,'20535-83-5','Consistent with Molecular Formula','C6H7N5O',165.1542,'6-METHOXYGUANINE\n6-Methoxyguanine\nO6-Methylguanine\n2-Amino-6-methoxypurine\n1H-Purin-2-amine, 6-methoxy-\nPurine, 2-amino-6-methoxy-','EE8514BFDDAEE608-FICuS-01-9C','DA0F7E1742949548-FICTS-01-32','EE8514BFDDAEE608-uuuuu-01-4B','InChI=1S/C6H7N5O/c1-12-5-3-4(9-2-8-3)10-6(7)11-5/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=BXJHWYVXLGLDMZ-UHFFFAOYSA-N','COc1nc(N)nc2nc[nH]c12',NULL),
	(32190,0,0,'6331-91-5','Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'6F2A7EB3EC5B1DC3-FICuS-01-91','38791C761F7306FF-FICTS-01-35','6F2A7EB3EC5B1DC3-uuuuu-01-40','InChI=1S/C8H11N5O/c1-2-3-14-7-5-6(11-4-10-5)12-8(9)13-7/h4H,2-3H2,1H3,(H3,9,10,11,12,13)','InChIKey=WWMYHQCOEFJVFT-UHFFFAOYSA-N','CCCOc1nc(N)nc2nc[nH]c12',NULL),
	(32191,0,0,'76412-62-9','Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'F3B6232204942D5E-FICuS-01-42','F3B6232204942D5E-FICTS-01-21','F3B6232204942D5E-uuuuu-01-F1','InChI=1S/C9H13N5O/c1-2-3-4-15-8-6-7(12-5-11-6)13-9(10)14-8/h5H,2-4H2,1H3,(H3,10,11,12,13,14)','InChIKey=SPHOZXNZJHRHSL-UHFFFAOYSA-N','CCCCOc1nc(N)nc2nc[nH]c12',NULL),
	(32192,0,0,'55146-05-9','Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'A96741808855768D-FICuS-01-3E','2AFB58A5A4D68524-FICTS-01-46','A96741808855768D-uuuuu-01-ED','InChI=1S/C8H11N5O/c1-4(2)14-7-5-6(11-3-10-5)12-8(9)13-7/h3-4H,1-2H3,(H3,9,10,11,12,13)','InChIKey=ZCPOCPBDXIGEFE-UHFFFAOYSA-N','CC(C)Oc1nc(N)nc2nc[nH]c12',NULL),
	(32193,0,0,'51866-19-4','Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'804AA56DA9A5709C-FICuS-01-67','804AA56DA9A5709C-FICTS-01-46','804AA56DA9A5709C-uuuuu-01-16','InChI=1S/C7H9N5O/c1-2-13-6-4-5(10-3-9-4)11-7(8)12-6/h3H,2H2,1H3,(H3,8,9,10,11,12)','InChIKey=SFXXRVSPZSOREJ-UHFFFAOYSA-N','CCOc1nc(N)nc2nc[nH]c12',NULL),
	(32194,0,0,'81864-29-1','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'C0A8C759C601865B-FICuS-01-5A','C0A8C759C601865B-FICTS-01-39','C0A8C759C601865B-uuuuu-01-09','InChI=1S/C11H13NO3/c1-7(13)12-8-4-5-9-10(6-8)15-11(2,3)14-9/h4-6H,1-3H3,(H,12,13)','InChIKey=YYOGDAKXMFWLTC-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)OC(C)(C)O2',NULL),
	(32195,2,0,'278-38-6','Consistent with Molecular Formula','C7H12O',112.1712,'7-Oxabicyclo[4.2.0]octane','B6BA2623856BB9B7-FICuS-01-68','B6BA2623856BB9B7-FICTS-01-47','B6BA2623856BB9B7-uuuuu-01-17','InChI=1S/C7H12O/c1-2-4-7-6(3-1)5-8-7/h6-7H,1-5H2','InChIKey=KDBXRAQKSXYXFU-UHFFFAOYSA-N','C1CCC2OCC2C1','1'),
	(32196,3,0,NULL,'Consistent with Molecular Formula','C20H36N2O2',336.5166,NULL,'9F8240E7A91DD7BD-FICuS-01-80','9F8240E7A91DD7BD-FICTS-01-5F','9F8240E7A91DD7BD-uuuuu-01-2F','InChI=1S/C20H36N2O2/c23-19-14-22(17-9-5-2-6-10-17)13-18(19)20(24)11-12-21(15-20)16-7-3-1-4-8-16/h16-19,23-24H,1-15H2','InChIKey=OHHVXRZTKRYDRS-UHFFFAOYSA-N','OC1CN(C2CCCCC2)CC1C1(O)CCN(C2CCCCC2)C1','1'),
	(32197,0,0,NULL,'Consistent with Molecular Formula','C14H20ClN5',293.7985,NULL,'3FAB1AC259DF3DAF-FICuS-01-A0','3FAB1AC259DF3DAF-FICTS-01-7F','3F57BD276652E4E1-uuuuu-01-0C','InChI=1S/C14H19N5.ClH/c1-3-7-13(8-4-1)14-15-17-19(16-14)12-11-18-9-5-2-6-10-18;/h1,3-4,7-8H,2,5-6,9-12H2;1H','InChIKey=GAHPZEORDWQEHD-UHFFFAOYSA-N','Cl.c1ccc(-c2nnn(CCN3CCCCC3)n2)cc1',NULL),
	(32198,0,0,'59541-58-1','Consistent with Molecular Formula','C5H4N4S',152.1734,NULL,'6CEA81B4A0C23DE6-FICuS-01-7D','6CEA81B4A0C23DE6-FICTS-01-5C','6CEA81B4A0C23DE6-uuuuu-01-2C','InChI=1S/C5H4N4S/c1-2-4(10-3-1)5-6-8-9-7-5/h1-3H,(H,6,7,8,9)','InChIKey=XVVLITRCMAVPPY-UHFFFAOYSA-N','c1csc(-c2nnn[nH]2)c1',NULL),
	(32199,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2OS',348.8897,'Thioxanthen-9-one, 1-(2-dimethylaminoethylamino)-4-methyl-, hydrochloride','73B8415CC203ED92-FICuS-01-54','73B8415CC203ED92-FICTS-01-33','7344E6B9FD8E34DC-uuuuu-01-33','InChI=1S/C18H20N2OS.ClH/c1-12-8-9-14(19-10-11-20(2)3)16-17(21)13-6-4-5-7-15(13)22-18(12)16;/h4-9,19H,10-11H2,1-3H3;1H','InChIKey=GNWUNJZINNJKDO-UHFFFAOYSA-N','Cc1ccc(NCCN(C)C)c2c(=O)c3ccccc3sc12.Cl',NULL),
	(32200,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2S',392.9427,'1-(2-((2-Hydroxypropyl)(methyl)amino)ethylamino)-4-methyl-9H-thioxanthen-9-one','47BB56283A01BE36-FICuS-01-50','47BB56283A01BE36-FICTS-01-2F','4747F1CD058C6778-uuuuu-01-06','InChI=1S/C20H24N2O2S.ClH/c1-13-8-9-16(21-10-11-22(3)12-14(2)23)18-19(24)15-6-4-5-7-17(15)25-20(13)18;/h4-9,14,21,23H,10-12H2,1-3H3;1H','InChIKey=ORZFVHNCTSVXOX-UHFFFAOYSA-N','Cc1ccc(NCCN(C)CC(C)O)c2c(=O)c3ccccc3sc12.Cl','1'),
	(32201,0,0,NULL,'Consistent with Molecular Formula','C22H27ClN2O4S2',483.0393,NULL,'DE6691F47A0DC2DA-FICuS-01-86','DE6691F47A0DC2DA-FICTS-01-65','F6C9CA44F82032DD-uuuuu-01-27','InChI=1S/C21H23ClN2OS.CH4O3S/c1-14-5-8-17(23-9-12-24-10-3-2-4-11-24)19-20(25)16-7-6-15(22)13-18(16)26-21(14)19;1-5(2,3)4/h5-8,13,23H,2-4,9-12H2,1H3;1H3,(H,2,3,4)','InChIKey=LUXSMNSIWUZAOJ-UHFFFAOYSA-N','CS(=O)(=O)O.Cc1ccc(NCCN2CCCCC2)c2c(=O)c3ccc(Cl)cc3sc12',NULL),
	(32202,0,2,'1804-15-5','Consistent with Molecular Formula','C3H6N2O2',102.0926,'Glyoxime, methyl-\nMethylglyoxal dioxime\nPropanal, 2-(hydroxyimino)-, oxime\nPyruvaldehyde, dioxime','FE71961BD1A5917F-FICuS-01-6E','AD3E9EB9F2672293-FICTS-01-51','FE71961BD1A5917F-uuuuu-01-1D','InChI=1S/C3H6N2O2/c1-3(5-7)2-4-6/h2,6-7H,1H3/b4-2-,5-3+','InChIKey=KFTHGQZJWAXFGG-VOERYJCWSA-N','CC(/C=N\\O)=N\\O','1'),
	(32203,0,1,'789-81-1','Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'41871DF61493EA2B-FICuS-01-57','41871DF61493EA2B-FICTS-01-36','41871DF61493EA2B-uuuuu-01-06','InChI=1S/C14H13N3O2/c1-10(12-4-2-3-5-13(12)18)16-17-14(19)11-6-8-15-9-7-11/h2-9,18H,1H3,(H,17,19)','InChIKey=MAOCCGZSMYLPJX-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1ccccc1O','1'),
	(32204,1,1,NULL,'Consistent with Molecular Formula','C16H21N5O2S',347.4342,NULL,'67C2BEF940E969ED-FICuS-01-89','BC77BC1B6E6E79A6-FICTS-01-6E','8893807BC60330E7-uuuuu-01-EE','InChI=1S/C16H21N5O2S/c1-2-3-4-5-12(10-13-15(23)19-16(24)18-13)20-21-14(22)11-6-8-17-9-7-11/h6-9,13H,2-5,10H2,1H3,(H,21,22)(H2,18,19,23,24)/b20-12+','InChIKey=XCTKVSMFNAGWLC-UDWIEESQSA-N','CCCCC/C(CC1NC(=S)NC1=O)=N/NC(=O)c1ccncc1','1'),
	(32205,1,1,NULL,'Consistent with Molecular Formula','C17H23N5O2S',361.461,NULL,'C8B19EB204BF0F0B-FICuS-01-7B','8CADE6F666B42D4C-FICTS-01-6C','E5CAA11C949336D8-uuuuu-01-18','InChI=1S/C17H23N5O2S/c1-2-3-4-5-13(6-7-14-16(24)20-17(25)19-14)21-22-15(23)12-8-10-18-11-9-12/h8-11,14H,2-7H2,1H3,(H,22,23)(H2,19,20,24,25)/b21-13+','InChIKey=QLRTWKYSVLIUCU-FYJGNVAPSA-N','CCCCC/C(CCC1NC(=S)NC1=O)=N/NC(=O)c1ccncc1','1'),
	(32206,4,0,NULL,'Consistent with Molecular Formula','C21H29NO2',327.4656,NULL,'94673B5C17D50027-FICuS-01-38','94673B5C17D50027-FICTS-01-17','27B831058CE3477B-uuuuu-01-F9','InChI=1S/C21H29NO2/c1-21-9-8-15-16(18(21)6-7-20(21)24)5-4-13-11-19(23)14(10-17(13)15)12-22(2)3/h10-11,15-16,18,23H,4-9,12H2,1-3H3/t15-,16+,18-,21-/m0/s1','InChIKey=YNMRNQIMMPMNCA-HPNQWNLUSA-N','CN(C)Cc1cc2c(cc1O)CCC1C2CCC2(C)C(=O)CCC12','1'),
	(32207,4,0,NULL,'Consistent with Molecular Formula','C23H34ClNO2',391.9801,NULL,'6E8443A94B718A5B-FICuS-01-5D','6E8443A94B718A5B-FICTS-01-3C','AC6841E9CE32537F-uuuuu-01-1D','InChI=1S/C23H33NO2.ClH/c1-4-24(5-2)14-16-12-19-15(13-21(16)25)6-7-18-17(19)10-11-23(3)20(18)8-9-22(23)26;/h12-13,17-18,20,25H,4-11,14H2,1-3H3;1H/t17-,18+,20-,23-;/m0./s1','InChIKey=QZFJHGVXAMQZIC-DTKDUBSISA-N','CCN(CC)Cc1cc2c(cc1O)CCC1C2CCC2(C)C(=O)CCC12.Cl','1'),
	(32208,4,0,NULL,'Consistent with Molecular Formula','C25H37NO2',383.5728,NULL,'A61B433AB8BF936C-FICuS-01-73','A61B433AB8BF936C-FICTS-01-52','D3BC28CB04338BB0-uuuuu-01-17','InChI=1S/C25H37NO2/c1-4-12-26(13-5-2)16-18-14-21-17(15-23(18)27)6-7-20-19(21)10-11-25(3)22(20)8-9-24(25)28/h14-15,19-20,22,27H,4-13,16H2,1-3H3/t19-,20+,22-,25-/m0/s1','InChIKey=ZTWPYCVZXVNGJI-VTKNMLBTSA-N','CCCN(CCC)Cc1cc2c(cc1O)CCC1C2CCC2(C)C(=O)CCC12','1'),
	(32209,4,0,NULL,'Consistent with Molecular Formula','C27H42ClNO2',448.0873,NULL,'31C9FEFB45940C71-FICuS-01-6B','31C9FEFB45940C71-FICTS-01-4A','487583D73B5BFFA7-uuuuu-01-24','InChI=1S/C27H41NO2.ClH/c1-4-6-14-28(15-7-5-2)18-20-16-23-19(17-25(20)29)8-9-22-21(23)12-13-27(3)24(22)10-11-26(27)30;/h16-17,21-22,24,29H,4-15,18H2,1-3H3;1H/t21-,22+,24-,27-;/m0./s1','InChIKey=AMXXTGOUQRTNAF-FFFWDGRFSA-N','CCCCN(CCCC)Cc1cc2c(cc1O)CCC1C2CCC2(C)C(=O)CCC12.Cl','1'),
	(32210,0,0,'73094-99-2','Consistent with Molecular Formula','C8H9N5O2',207.1914,NULL,'A74DD22C4B0ECFCB-FICuS-01-9B','A74DD22C4B0ECFCB-FICTS-01-7A','A74DD22C4B0ECFCB-uuuuu-01-4A','InChI=1S/C8H9N5O2/c14-5(15)1-2-9-7-6-8(11-3-10-6)13-4-12-7/h3-4H,1-2H2,(H,14,15)(H2,9,10,11,12,13)','InChIKey=ALBHTZMRHDQGAA-UHFFFAOYSA-N','O=C(O)CCNc1ncnc2nc[nH]c12',NULL),
	(32211,0,0,'2950-45-0','Consistent with Molecular Formula','Cl8N4P4',463.5458,'TETRAPHOSPHONITRILE CHLORIDE\nTetraphosphonitrile chloride\nOctachlorotetraphosphonitrile\nOctachlorocyclotetraphosphazene\nOctachlorocyclophosphazatetraene\nPhosphonitrile chloride, tetramer\nOctachlorocyclotetraphosphazatetraene\nNitrogen chloride phosphide ((NPCl2)4)\nPhosphonitrile chloride, cyclic tetramer\nPhosphonitrilic chloride cyclic tetramer\n1,1,3,3,5,5,7,7-Octachlorocyclotetraphosphaza-1,3,5,7-tetraene\n1,3,5,7,2,4,6,8-Tetrazatetraphosphocine, 2,2,4,4,6,6,8,8-octachloro-2,2,4,4,6,6,8,8-octahydro-\n1,3,5,7,2,4,6,8-Tetrazatetraphosphocine, 2,2,4,4,6,6,8,8-octachloro-2,2,4,4,6,6,8,8-octahydro-','843AB9474EA1263D-FICuS-01-57','843AB9474EA1263D-FICTS-01-36','843AB9474EA1263D-uuuuu-01-06','InChI=1S/Cl8N4P4/c1-13(2)9-14(3,4)11-16(7,8)12-15(5,6)10-13','InChIKey=PEJQKHLWXHKKGS-UHFFFAOYSA-N','ClP1(Cl)=NP(Cl)(Cl)=NP(Cl)(Cl)=NP(Cl)(Cl)=N1',NULL),
	(32212,0,0,NULL,'Consistent with Molecular Formula','C6H10?CuO3',193.6892,NULL,'601305F11481DE2D-FICuS-01-3A','601305F11481DE2D-FICTS-01-19','601305F11481DE2D-uuuuu-01-E9','InChI=1S/C6H10O3.Cu/c1-3-9-6(8)4-5(2)7;/h3-4H2,1-2H3;/q;+2','InChIKey=XWSMLFILTUBCCF-UHFFFAOYSA-N','*.CCOC(=O)CC(C)=O.[Cu+2]',NULL),
	(32213,4,0,'6331-95-9','Consistent with Molecular Formula','C11H10O6',238.1964,NULL,'79614AD419AC929F-FICuS-01-63','79614AD419AC929F-FICTS-01-42','79614AD419AC929F-uuuuu-01-12','InChI=1S/C11H10O6/c1-5(12)15-4-11-3-2-6(17-11)7-8(11)10(14)16-9(7)13/h2-3,6-8H,4H2,1H3','InChIKey=PWPCMSHKWATZRS-UHFFFAOYSA-N','CC(=O)OCC12C=CC(O1)C1C(=O)OC(=O)C12','1'),
	(32214,0,0,'544-74-1','Consistent with Molecular Formula','C18H32O2',280.4496,'TARIRIC ACID\nTariric acid\n6-Octadecynoic acid','6EB31461E9EF713E-FICuS-01-6C','6EB31461E9EF713E-FICTS-01-4B','6EB31461E9EF713E-uuuuu-01-1B','InChI=1S/C18H32O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h2-11,14-17H2,1H3,(H,19,20)','InChIKey=GVZXZHWIIXHZOB-UHFFFAOYSA-N','CCCCCCCCCCCC#CCCCCC(=O)O',NULL),
	(32215,2,0,'7477-67-0','Consistent with Molecular Formula','C20H18N4O2',346.3878,'[4,4\'-Bi-2-pyrazoline]-5,5\'-dione, 3,3\'-dimethyl-1,1\'-diphenyl-\n[4,4\'-Bi-3H-pyrazole]-3,3\'-dione, 2,2\',4,4\'-tetrahydro-5,5\'-dimethyl-2,2\'-diphenyl-','F63C251A0EEB6D69-FICuS-01-77','BBF83D934B65856D-FICTS-01-53','F63C251A0EEB6D69-uuuuu-01-26','InChI=1S/C20H18N4O2/c1-13-17(19(25)23(21-13)15-9-5-3-6-10-15)18-14(2)22-24(20(18)26)16-11-7-4-8-12-16/h3-12,17-18H,1-2H3','InChIKey=FORCWSNQDMPPOC-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1C1C(=O)N(c2ccccc2)N=C1C','1'),
	(32216,0,0,'18821-62-0','Consistent with Molecular Formula','C24H20ClN3O',401.8945,NULL,'334AB2149A1D9D09-FICuS-01-50','334AB2149A1D9D09-FICTS-01-2F','113FE1BE068FB7AF-uuuuu-01-32','InChI=1S/C24H20N3O.ClH/c1-27(2)17-12-13-20-22(14-17)28-23-15-21(25-16-8-4-3-5-9-16)18-10-6-7-11-19(18)24(23)26-20;/h3-15,25H,1-2H3;1H/q+1;/p-1','InChIKey=QVWPBZCMMDGIGC-UHFFFAOYSA-M','CN(C)c1ccc2nc3c(cc(Nc4ccccc4)c4ccccc43)[o+]c2c1.[Cl-]',NULL),
	(32217,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C26H24?Cl2N3OZn',530.7811,NULL,'8AAD6ADC5D89549D-FICuS-01-93','8AAD6ADC5D89549D-FICTS-01-72','8AAD6ADC5D89549D-uuuuu-01-42','InChI=1S/C26H24N3O.2ClH.Zn/c1-3-29(4-2)19-14-15-22-24(16-19)30-25-17-23(27-18-10-6-5-7-11-18)20-12-8-9-13-21(20)26(25)28-22;;;/h5-17,27H,3-4H2,1-2H3;2*1H;/q+1;;;+2/p-2','InChIKey=XTPULOULZLXTMK-UHFFFAOYSA-L','*.CCN(CC)c1ccc2nc3c(cc(Nc4ccccc4)c4ccccc43)[o+]c2c1.Cl[Zn]Cl',NULL),
	(32218,0,0,'875-51-4','Consistent with Molecular Formula','C6H5BrN2O2',217.0217,'2-Nitro-4-bromoaniline\n4-Bromo-2-nitroaniline\np-Bromo-o-nitroaniline\n4-Bromo-o-nitroaniline\nAniline, 4-bromo-2-nitro-\n4-Bromo-2-nitrobenzeneamine\nBenzenamine, 4-bromo-2-nitro-','483613E9DEF48ED3-FICuS-01-75','483613E9DEF48ED3-FICTS-01-54','483613E9DEF48ED3-uuuuu-01-24','InChI=1S/C6H5BrN2O2/c7-4-1-2-5(8)6(3-4)9(10)11/h1-3H,8H2','InChIKey=ZCWBZRBJSPWUPG-UHFFFAOYSA-N','Nc1ccc(Br)cc1[N+](=O)[O-]',NULL),
	(32219,0,0,'635-22-3','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,'4-Chloro-3-nitroaniline\nWLN: ZR DG CNW\nBenzenamine, 4-chloro-3-nitro-\nAniline, 4-chloro-3-nitro-','C9DED0809CBBE8FA-FICuS-01-AC','C9DED0809CBBE8FA-FICTS-01-8B','C9DED0809CBBE8FA-uuuuu-01-5B','InChI=1S/C6H5ClN2O2/c7-5-2-1-4(8)3-6(5)9(10)11/h1-3H,8H2','InChIKey=FOHHWGVAOVDVLP-UHFFFAOYSA-N','Nc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(32220,0,0,'769-11-9','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,'6-Chloro-2-nitroaniline\n2-Chloro-6-nitroaniline\nBenzenamine, 2-chloro-6-nitro-\nAniline, 2-chloro-6-nitro-','B34C5BC099CE985E-FICuS-01-82','B34C5BC099CE985E-FICTS-01-61','B34C5BC099CE985E-uuuuu-01-31','InChI=1S/C6H5ClN2O2/c7-4-2-1-3-5(6(4)8)9(10)11/h1-3H,8H2','InChIKey=VOTXWUCYIOPNNR-UHFFFAOYSA-N','Nc1c(Cl)cccc1[N+](=O)[O-]',NULL),
	(32221,0,0,'6331-96-0','Consistent with Molecular Formula','C6H5Cl2NO3S',242.0764,'Benzenesulfonic acid, 2-amino-4,5-dichloro-\nBenzenesulfonic acid, 2-amino-4,5-dichloro-','70676F214977D1EA-FICuS-01-50','70676F214977D1EA-FICTS-01-2F','70676F214977D1EA-uuuuu-01-FF','InChI=1S/C6H5Cl2NO3S/c7-3-1-5(9)6(2-4(3)8)13(10,11)12/h1-2H,9H2,(H,10,11,12)','InChIKey=AKLDPNVZTZIVFA-UHFFFAOYSA-N','Nc1cc(Cl)c(Cl)cc1S(=O)(=O)O',NULL),
	(32222,0,0,'602-03-9','Consistent with Molecular Formula','C6H5N3O4',183.1232,'2,3-Dinitroaniline\nBenzenamine, 2,3-dinitro-\nAniline, 2,3-dinitro-','907BB35EAF77F5A7-FICuS-01-80','907BB35EAF77F5A7-FICTS-01-5F','907BB35EAF77F5A7-uuuuu-01-2F','InChI=1S/C6H5N3O4/c7-4-2-1-3-5(8(10)11)6(4)9(12)13/h1-3H,7H2','InChIKey=CGNBQYFXGQHUQP-UHFFFAOYSA-N','Nc1cccc([N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(32223,0,0,'6272-24-8','Consistent with Molecular Formula','C6H6N2NaO5S',241.1736,NULL,'3F43DBBC86D88FDD-FICuS-01-A2','3F43DBBC86D88FDD-FICTS-01-81','B4A437B3E6A33D75-uuuuu-01-12','InChI=1S/C6H6N2O5S.Na/c7-5-3-4(8(9)10)1-2-6(5)14(11,12)13;/h1-3H,7H2,(H,11,12,13);/q;+1','InChIKey=DRAXHTNVRLJDIN-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])ccc1S(=O)(=O)O.[Na+]',NULL),
	(32224,0,0,'712-24-3','Consistent with Molecular Formula','C6H6N2O5S',218.1838,'1-Amino-3-nitrobenzene-4-sulfonic acid\nBenzenesulfonic acid, 4-amino-2-nitro-','99C73B4953647974-FICuS-01-42','99C73B4953647974-FICTS-01-21','99C73B4953647974-uuuuu-01-F1','InChI=1S/C6H6N2O5S/c7-4-1-2-6(14(11,12)13)5(3-4)8(9)10/h1-3H,7H2,(H,11,12,13)','InChIKey=ZNMGCJDUZADKPW-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)c([N+](=O)[O-])c1',NULL),
	(32225,0,0,'610-36-6','Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'129126368D793E83-FICuS-01-34','129126368D793E83-FICTS-01-13','129126368D793E83-uuuuu-01-E3','InChI=1S/C7H6N2O4/c8-4-1-2-5(7(10)11)6(3-4)9(12)13/h1-3H,8H2,(H,10,11)','InChIKey=SAJYSJVBNGUWJK-UHFFFAOYSA-N','Nc1ccc(C(=O)O)c([N+](=O)[O-])c1',NULL),
	(32226,0,0,'6272-25-9','Consistent with Molecular Formula','C8H4ClN3O2',209.5915,NULL,'9673735A508EDD84-FICuS-01-56','9673735A508EDD84-FICTS-01-35','9673735A508EDD84-uuuuu-01-05','InChI=1S/C8H4ClN3O2/c9-8-4-10-7-3-5(12(13)14)1-2-6(7)11-8/h1-4H','InChIKey=QVWIAHPYYLBQFI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(Cl)cnc2c1',NULL),
	(32227,0,0,'6271-08-5','Consistent with Molecular Formula','C8H6ClN3O5',259.6055,NULL,'E5372A717853966E-FICuS-01-47','E5372A717853966E-FICTS-01-26','E5372A717853966E-uuuuu-01-F6','InChI=1S/C8H6ClN3O5/c9-4-8(13)10-6-2-1-5(11(14)15)3-7(6)12(16)17/h1-3H,4H2,(H,10,13)','InChIKey=BJYSEWOCLXWPLH-UHFFFAOYSA-N','O=C(CCl)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(32228,0,0,'6962-54-5','Consistent with Molecular Formula','C8H6N2S',162.2088,'2-Quinoxalinethiol','BC8D20996F2CE54C-FICuS-01-7E','0D02784999F1138B-FICTS-01-1F','BC8D20996F2CE54C-uuuuu-01-2D','InChI=1S/C8H6N2S/c11-8-5-9-6-3-1-2-4-7(6)10-8/h1-5H,(H,10,11)','InChIKey=INQXGZFDGDSRIF-UHFFFAOYSA-N','S=c1cnc2ccccc2[nH]1',NULL),
	(32229,0,0,'6272-26-0','Consistent with Molecular Formula','C8H6O3',150.1336,NULL,'36AA90452D6ED2C8-FICuS-01-66','99EDA38FBBD6AC71-FICTS-01-7D','36AA90452D6ED2C8-uuuuu-01-15','InChI=1S/C8H6O3/c9-5-1-2-6-7(10)4-11-8(6)3-5/h1-3,9H,4H2','InChIKey=GBDMODVZBPFQKI-UHFFFAOYSA-N','O=C1COc2cc(O)ccc21',NULL),
	(32230,0,0,'6272-27-1','Consistent with Molecular Formula','C8H6O4',166.133,'6,7-Dihydroxycoumaranon\n6,7-Dihydroxycoumaranone\n6,7-Dihydroxy-3-coumaranone\n3(2H)-Benzofuranone, 6,7-dihydroxy-\n3(2H)-Benzofuranone, 6,7-dihydroxy-','9BBFC63D5CC35EA2-FICuS-01-95','4E49A1716F204B56-FICTS-01-25','9BBFC63D5CC35EA2-uuuuu-01-44','InChI=1S/C8H6O4/c9-5-2-1-4-6(10)3-12-8(4)7(5)11/h1-2,9,11H,3H2','InChIKey=ZDHCVQNIRWDINX-UHFFFAOYSA-N','O=C1COc2c1ccc(O)c2O',NULL),
	(32231,0,0,'1878-87-1','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'D84CC53336F93716-FICuS-01-51','D84CC53336F93716-FICTS-01-30','D84CC53336F93716-uuuuu-01-00','InChI=1S/C8H7NO5/c10-8(11)5-14-7-4-2-1-3-6(7)9(12)13/h1-4H,5H2,(H,10,11)','InChIKey=TYHHDWAHJRRYCU-UHFFFAOYSA-N','O=C(O)COc1ccccc1[N+](=O)[O-]',NULL),
	(32232,0,0,'1084-76-0','Consistent with Molecular Formula','C8H7N3O6',241.1598,'Glycine, N-(2,4-dinitrophenyl)-\nGlycine, N-(2,4-dinitrophenyl)-','D5E145B4C9AF6692-FICuS-01-6F','D5E145B4C9AF6692-FICTS-01-4E','D5E145B4C9AF6692-uuuuu-01-1E','InChI=1S/C8H7N3O6/c12-8(13)4-9-6-2-1-5(10(14)15)3-7(6)11(16)17/h1-3,9H,4H2,(H,12,13)','InChIKey=RQPREKYEHBAOAR-UHFFFAOYSA-N','O=C(O)CNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(32233,0,0,'6272-29-3','Consistent with Molecular Formula','C8H10ClN3O',199.6395,NULL,'F8BC532DCB87CE05-FICuS-01-89','F8BC532DCB87CE05-FICTS-01-68','F840F4C8F40A174B-uuuuu-01-16','InChI=1S/C8H9N3O.ClH/c9-5-1-2-6-7(3-5)11-8(12)4-10-6;/h1-3,10H,4,9H2,(H,11,12);1H','InChIKey=UNXRRWHMKVACHH-UHFFFAOYSA-N','Cl.Nc1ccc2c(c1)NC(=O)CN2',NULL),
	(32234,1,0,'28612-47-7','Consistent with Molecular Formula','C9H9IN2O5',352.085,NULL,'0D71B6A8E2230F30-FICuS-01-49','0D71B6A8E2230F30-FICTS-01-28','0D71B6A8E2230F30-uuuuu-01-F8','InChI=1S/C9H9IN2O5/c10-5-1-4(2-6(11)9(14)15)3-7(8(5)13)12(16)17/h1,3,6,13H,2,11H2,(H,14,15)','InChIKey=XSSBNPSCHWGIBA-UHFFFAOYSA-N','NC(Cc1cc(I)c(O)c([N+](=O)[O-])c1)C(=O)O','1'),
	(32235,1,0,'621-44-3','Consistent with Molecular Formula','C9H10N2O5',226.1884,'L-3-Nitrotyrosine\n3-Nitro-L-tyrosine\nL-Tyrosine, 3-nitro-\nTyrosine, 3-nitro-, L-','BC1B192B50818754-FICuS-01-43','BC1B192B50818754-FICTS-01-22','BC1B192B50818754-uuuuu-01-F2','InChI=1S/C9H10N2O5/c10-6(9(13)14)3-5-1-2-8(12)7(4-5)11(15)16/h1-2,4,6,12H,3,10H2,(H,13,14)','InChIKey=FBTSQILOGYXGMD-UHFFFAOYSA-N','NC(Cc1ccc(O)c([N+](=O)[O-])c1)C(=O)O','1'),
	(32236,0,0,'5653-46-3','Consistent with Molecular Formula','C9H10O5',198.175,'VERATRIC ACID, 2-HYDROXY-','7A0C2B5B15678E9E-FICuS-01-6B','7A0C2B5B15678E9E-FICTS-01-4A','7A0C2B5B15678E9E-uuuuu-01-1A','InChI=1S/C9H10O5/c1-13-6-4-3-5(9(11)12)7(10)8(6)14-2/h3-4,10H,1-2H3,(H,11,12)','InChIKey=CJFQIVAOBBTJCI-UHFFFAOYSA-N','COc1ccc(C(=O)O)c(O)c1OC',NULL),
	(32237,0,0,'6272-31-7','Consistent with Molecular Formula','C10H6O6',222.1538,NULL,'E22CEFB8E0B4078A-FICuS-01-83','E22CEFB8E0B4078A-FICTS-01-62','E22CEFB8E0B4078A-uuuuu-01-32','InChI=1S/C10H6O6/c11-6-1-4-5(10(14)15)2-9(13)16-8(4)3-7(6)12/h1-3,11-12H,(H,14,15)','InChIKey=VQDPGVYDZDNPIN-UHFFFAOYSA-N','O=C(O)c1cc(=O)oc2cc(O)c(O)cc12',NULL),
	(32238,1,0,'827-36-1','Consistent with Molecular Formula','C10H12N2',160.2182,'Acetonitrile, 2-(dimethylamino)-2-phenyl-\n.alpha.-(Dimethylamino)phenylacetonitrile\nWLN: NCYR&N1&1\nBenzeneacetonitrile, .alpha.-(dimethylamino)-\nAcetonitrile, (dimethylamino)phenyl-','EF249F72D2188770-FICuS-01-55','EF249F72D2188770-FICTS-01-34','EF249F72D2188770-uuuuu-01-04','InChI=1S/C10H12N2/c1-12(2)10(8-11)9-6-4-3-5-7-9/h3-7,10H,1-2H3','InChIKey=PAGHXXKYFBGJEH-UHFFFAOYSA-N','CN(C)C(C#N)c1ccccc1','1'),
	(32239,0,0,'6962-57-8','Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'69CAC5A971E8EAAC-FICuS-01-9B','69CAC5A971E8EAAC-FICTS-01-7A','69CAC5A971E8EAAC-uuuuu-01-4A','InChI=1S/C10H12O5/c1-5(11)8-6(12)4-7(14-2)9(13)10(8)15-3/h4,12-13H,1-3H3','InChIKey=JQIYCACQAOMVTI-UHFFFAOYSA-N','COc1cc(O)c(C(C)=O)c(OC)c1O',NULL),
	(32240,0,0,'6272-32-8','Consistent with Molecular Formula','C11H8BrNO3S',314.1531,NULL,'51EF606BB7FCB42F-FICuS-01-86','51EF606BB7FCB42F-FICTS-01-65','51EF606BB7FCB42F-uuuuu-01-35','InChI=1S/C11H8BrNO3S/c12-9-4-6-10(7-5-9)17(14,15)16-11-3-1-2-8-13-11/h1-8H','InChIKey=SSXGGFGRTFPJIU-UHFFFAOYSA-N','O=S(=O)(Oc1ccccn1)c1ccc(Br)cc1',NULL),
	(32241,0,0,'4767-54-8','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'F2C97DC0448FC2E0-FICuS-01-79','063CD344C75B1513-FICTS-01-1C','F2C97DC0448FC2E0-uuuuu-01-28','InChI=1S/C11H10O2/c1-7(2)10-8-5-3-4-6-9(8)11(12)13-10/h3-6H,1-2H3','InChIKey=UYTQKTLMMLDERF-UHFFFAOYSA-N','CC(C)=C1OC(=O)c2ccccc21',NULL),
	(32242,0,0,'4125-54-6','Consistent with Molecular Formula','C11H12O2',176.2146,'Phenol, 2-(2-propenyl)-, acetate\nPhenol, o-allyl-, acetate','923EA84E66B6433A-FICuS-01-5B','923EA84E66B6433A-FICTS-01-3A','923EA84E66B6433A-uuuuu-01-0A','InChI=1S/C11H12O2/c1-3-6-10-7-4-5-8-11(10)13-9(2)12/h3-5,7-8H,1,6H2,2H3','InChIKey=LRUIUFBTAZTATM-UHFFFAOYSA-N','C=CCc1ccccc1OC(C)=O',NULL),
	(32243,0,0,'6272-34-0','Consistent with Molecular Formula','C11H18N2O',194.276,NULL,'D2154BA30EAA04F2-FICuS-01-60','D2154BA30EAA04F2-FICTS-01-3F','D2154BA30EAA04F2-uuuuu-01-0F','InChI=1S/C11H18N2O/c1-3-13(4-2)9-10-14-11-7-5-6-8-12-11/h5-8H,3-4,9-10H2,1-2H3','InChIKey=AUUIIKRMFUKZQW-UHFFFAOYSA-N','CCN(CC)CCOc1ccccn1',NULL),
	(32244,2,0,'6272-35-1','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'F6AEB6E16D9C56C7-FICuS-01-92','F6AEB6E16D9C56C7-FICTS-01-71','F6AEB6E16D9C56C7-uuuuu-01-41','InChI=1S/C12H10N2O3/c13-6-9(12(14)16)8-5-11(15)17-10-4-2-1-3-7(8)10/h1-4,8-9H,5H2,(H2,14,16)','InChIKey=KKWTXNWHXSGCHQ-UHFFFAOYSA-N','N#CC(C(N)=O)C1CC(=O)Oc2ccccc21','1'),
	(32245,0,0,'6272-36-2','Consistent with Molecular Formula','C12H12N2O4S2',312.3578,'Benzenesulfonic acid, 2-(phenylsulfonyl)hydrazide\nHydrazine, 1,2-bis(phenylsulfonyl)-','7ECBF0E9B542EFDE-FICuS-01-AD','7ECBF0E9B542EFDE-FICTS-01-8C','7ECBF0E9B542EFDE-uuuuu-01-5C','InChI=1S/C12H12N2O4S2/c15-19(16,11-7-3-1-4-8-11)13-14-20(17,18)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=VWSUQBGPNFFSLB-UHFFFAOYSA-N','O=S(=O)(NNS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(32246,0,0,'6962-58-9','Consistent with Molecular Formula','C12H17Cl2NO',262.1784,NULL,'2792B2FA30AB690F-FICuS-01-61','2792B2FA30AB690F-FICTS-01-40','276E151F0F26B041-uuuuu-01-EC','InChI=1S/C12H16ClNO.ClH/c1-14(10-8-13)9-7-12(15)11-5-3-2-4-6-11;/h2-6H,7-10H2,1H3;1H','InChIKey=SMVDHDYMQOFNRP-UHFFFAOYSA-N','CN(CCCl)CCC(=O)c1ccccc1.Cl',NULL),
	(32247,0,0,'2051-90-3','Consistent with Molecular Formula','C13H10Cl2',237.128,'DPM (halocarbon)\nDiphenyldichloromethane\nBenzophenone dichloride\nDichlorodiphenylmethane\nDichlorodiphenyl methane\n(Dichloro)diphenylmethane\n.alpha.,.alpha.-Dichlorodiphenylmethane\nBenzene, 1,1\'-(dichloromethylene)bis-\nMethane, dichlorodiphenyl-\nDPM','85ABBFA1766AEBBF-FICuS-01-A4','85ABBFA1766AEBBF-FICTS-01-83','85ABBFA1766AEBBF-uuuuu-01-53','InChI=1S/C13H10Cl2/c14-13(15,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=OPTDDWCXQQYKGU-UHFFFAOYSA-N','ClC(Cl)(c1ccccc1)c1ccccc1',NULL),
	(32248,0,0,'6272-38-4','Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'05839ABA1939AF15-FICuS-01-57','05839ABA1939AF15-FICTS-01-36','05839ABA1939AF15-uuuuu-01-06','InChI=1S/C13H12O2/c14-12-8-4-5-9-13(12)15-10-11-6-2-1-3-7-11/h1-9,14H,10H2','InChIKey=CCZCXFHJMKINPE-UHFFFAOYSA-N','Oc1ccccc1OCc1ccccc1',NULL),
	(32249,0,0,'6272-39-5','Consistent with Molecular Formula','C14H10O5',258.23,'Benzoic acid, 2-(2,5-dihydroxybenzoyl)-','C7D10C5428A8E4C9-FICuS-01-6A','C7D10C5428A8E4C9-FICTS-01-49','C7D10C5428A8E4C9-uuuuu-01-19','InChI=1S/C14H10O5/c15-8-5-6-12(16)11(7-8)13(17)9-3-1-2-4-10(9)14(18)19/h1-7,15-16H,(H,18,19)','InChIKey=VLXYMWIODHEZLX-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1cc(O)ccc1O',NULL),
	(32250,0,0,'6962-59-0','Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'AAFE9BCBC343A044-FICuS-01-8A','AAFE9BCBC343A044-FICTS-01-69','AAFE9BCBC343A044-uuuuu-01-39','InChI=1S/C14H14N2O3S/c1-16(14(17)12-8-4-2-5-9-12)15-20(18,19)13-10-6-3-7-11-13/h2-11,15H,1H3','InChIKey=FZPZYQKVWCASCG-UHFFFAOYSA-N','CN(NS(=O)(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(32251,0,0,'6272-40-8','Consistent with Molecular Formula','C15H10O2',222.2428,NULL,'D404C799F9B744EC-FICuS-01-77','D404C799F9B744EC-FICTS-01-56','D404C799F9B744EC-uuuuu-01-26','InChI=1S/C15H10O2/c16-15(11-6-2-1-3-7-11)14-10-12-8-4-5-9-13(12)17-14/h1-10H','InChIKey=DZRJNLPOTUVETG-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc2ccccc2o1',NULL),
	(32252,0,0,'6272-41-9','Consistent with Molecular Formula','C15H11ClO5',306.7019,'Flavylium perchlorate\n2-Phenylbenzopyrylium perchlorate\n2-Phenylbenzopyrylium, 2-phenyl-, perchlorate\n1-Benzopyrylium, 2-phenyl-, perchlorate\nFlavylium, perchlorate','8ABB2707B5D20C5B-FICuS-01-6B','8ABB2707B5D20C5B-FICTS-01-4A','5F5454EA7BAC18AA-uuuuu-01-31','InChI=1S/C15H11O.ClHO4/c1-2-6-12(7-3-1)15-11-10-13-8-4-5-9-14(13)16-15;2-1(3,4)5/h1-11H;(H,2,3,4,5)/q+1;/p-1','InChIKey=CSMWYVFOQHXFMR-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2ccc3ccccc3[o+]2)cc1',NULL),
	(32253,0,1,'644-78-0','Consistent with Molecular Formula','C15H12O2',224.2586,'2-Propen-1-one, 3-(2-hydroxyphenyl)-1-phenyl-','38109284AA41FC4A-FICuS-01-4F','38109284AA41FC4A-FICTS-01-2E','38109284AA41FC4A-uuuuu-01-FE','InChI=1S/C15H12O2/c16-14-9-5-4-8-13(14)10-11-15(17)12-6-2-1-3-7-12/h1-11,16H','InChIKey=UDOOPSJCRMKSGL-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1O)c1ccccc1','1'),
	(32254,0,1,'6272-43-1','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'1C13CAB41FA8EACB-FICuS-01-94','1C13CAB41FA8EACB-FICTS-01-73','1C13CAB41FA8EACB-uuuuu-01-43','InChI=1S/C15H12O4/c16-12-4-2-1-3-11(12)13(17)7-5-10-6-8-14(18)15(19)9-10/h1-9,16,18-19H','InChIKey=PSYVAIWGYVDYHN-UHFFFAOYSA-N','O=C(/C=C/c1ccc(O)c(O)c1)c1ccccc1O','1'),
	(32255,0,0,'6962-60-3','Consistent with Molecular Formula','C15H14O2',226.2744,'Methyl 2-benzyloxybenzoate\no-Diphenylmethanecarboxylic acid methyl ester\nBenzoic acid, 2-(phenylmethyl)-, methyl ester\no-Toluic acid, .alpha.-phenyl-, methyl ester','26DE391A36940B6F-FICuS-01-5A','26DE391A36940B6F-FICTS-01-39','26DE391A36940B6F-uuuuu-01-09','InChI=1S/C15H14O2/c1-17-15(16)14-10-6-5-9-13(14)11-12-7-3-2-4-8-12/h2-10H,11H2,1H3','InChIKey=JQEYKLVXTVKZRE-UHFFFAOYSA-N','COC(=O)c1ccccc1Cc1ccccc1',NULL),
	(32256,0,0,'1214-29-5','Consistent with Molecular Formula','C15H19I2N',467.1308,NULL,'0A560F8C07A170C0-FICuS-01-47','0A560F8C07A170C0-FICTS-01-26','100EFA6EA9D6EF70-uuuuu-01-34','InChI=1S/C15H18IN.HI/c1-2-17(11-10-16)12-14-8-5-7-13-6-3-4-9-15(13)14;/h3-9H,2,10-12H2,1H3;1H','InChIKey=YPSMWVVEDZUGHT-UHFFFAOYSA-N','CCN(CCI)Cc1cccc2ccccc12.I',NULL),
	(32257,0,0,'6272-44-2','Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'9F233639D5125E45-FICuS-01-3F','9F233639D5125E45-FICTS-01-1E','9FDF91DCEA9F870B-uuuuu-01-56','InChI=1S/C15H19NO.ClH/c1-2-16(10-11-17)12-14-8-5-7-13-6-3-4-9-15(13)14;/h3-9,17H,2,10-12H2,1H3;1H','InChIKey=CVMSJXZKLXNJOM-UHFFFAOYSA-N','CCN(CCO)Cc1cccc2ccccc12.Cl',NULL),
	(32258,0,1,'6962-62-5','Consistent with Molecular Formula','C16H12O5',284.2678,NULL,'A3E1A83ED8C8C810-FICuS-01-75','A3E1A83ED8C8C810-FICTS-01-54','D9538C85AC154B46-uuuuu-01-0D','InChI=1S/C16H12O5/c17-11-3-4-12(14(19)8-11)13(18)5-1-10-2-6-15-16(7-10)21-9-20-15/h1-8,17,19H,9H2/b5-1+','InChIKey=SQQNYFMYKXCRKD-ORCRQEGFSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1ccc(O)cc1O','1'),
	(32259,0,1,'6272-45-3','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'5D8BB40A7917880D-FICuS-01-5D','5D8BB40A7917880D-FICTS-01-3C','065CD4757F8E7F21-uuuuu-01-12','InChI=1S/C16H14O3/c17-16(18)11-8-13-6-9-15(10-7-13)19-12-14-4-2-1-3-5-14/h1-11H,12H2,(H,17,18)/b11-8-','InChIKey=HCMSDYVKYZIYGA-FLIBITNWSA-N','O=C(O)/C=C\\c1ccc(OCc2ccccc2)cc1','1'),
	(32260,0,0,'6272-46-4','Consistent with Molecular Formula','C16H20ClNO',277.7931,'N-(2-Hydroxyethyl)dibenzylamine hydrochloride\nDibenzylamine, N-(2-hydroxyethyl)-, hydrochloride\nWLN: Q2N1R&1R &GH\nEthanol, 2-[bis(phenylmethyl)amino]-, hydrochloride','6ADEDE8AF82C65DF-FICuS-01-B1','6ADEDE8AF82C65DF-FICTS-01-90','6A22796FC7A1BC91-uuuuu-01-18','InChI=1S/C16H19NO.ClH/c18-12-11-17(13-15-7-3-1-4-8-15)14-16-9-5-2-6-10-16;/h1-10,18H,11-14H2;1H','InChIKey=PQBZMZRNPFPTOD-UHFFFAOYSA-N','Cl.OCCN(Cc1ccccc1)Cc1ccccc1',NULL),
	(32261,0,0,'6272-47-5','Consistent with Molecular Formula','C17H19Cl2N',308.2498,'2-Chloro-N-(9-fluorenyl)diethylamine hydrochloride\nN-(2-Chloroethyl)-N-ethyl-9-fluorenamine hydrochloride\nDiethylamine, 2-chloro-N-(9-fluorenyl)-, hydrochloride\nFluoren-9-amine, N-(2-chloroethyl)-N-ethyl-, hydrochloride\nWLN: L B656 HHJ HN2&2G &GH\n9H-Fluoren-9-amine, N-(2-chloroethyl)-N-ethyl-, hydrochloride','09CB0A5D23E6D5FE-FICuS-01-83','09CB0A5D23E6D5FE-FICTS-01-62','0937ADB81C6B0CB0-uuuuu-01-19','InChI=1S/C17H18ClN.ClH/c1-2-19(12-11-18)17-15-9-5-3-7-13(15)14-8-4-6-10-16(14)17;/h3-10,17H,2,11-12H2,1H3;1H','InChIKey=RMTWFBLCJLNBFA-UHFFFAOYSA-N','CCN(CCCl)C1c2ccccc2-c2ccccc21.Cl',NULL),
	(32262,0,0,'6272-48-6','Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'46452369726B3A2B-FICuS-01-37','46452369726B3A2B-FICTS-01-16','46B9848C4DE6E365-uuuuu-01-18','InChI=1S/C17H19NO.ClH/c1-2-18(11-12-19)17-15-9-5-3-7-13(15)14-8-4-6-10-16(14)17;/h3-10,17,19H,2,11-12H2,1H3;1H','InChIKey=IBBCGXCXDXEGBK-UHFFFAOYSA-N','CCN(CCO)C1c2ccccc2-c2ccccc21.Cl',NULL),
	(32263,0,0,'6272-49-7','Consistent with Molecular Formula','C17H19NO4S',333.4014,NULL,'F1ABA3CE7416F6BF-FICuS-01-93','F1ABA3CE7416F6BF-FICTS-01-72','F1ABA3CE7416F6BF-uuuuu-01-42','InChI=1S/C17H19NO4S/c1-2-18(11-12-22-23(19,20)21)17-15-9-5-3-7-13(15)14-8-4-6-10-16(14)17/h3-10,17H,2,11-12H2,1H3,(H,19,20,21)','InChIKey=JYJIBNIVPROCIB-UHFFFAOYSA-N','CCN(CCOS(=O)(=O)O)C1c2ccccc2-c2ccccc21',NULL),
	(32264,0,0,'2289-36-3','Consistent with Molecular Formula','C18H12O6',324.2892,'9,10-Anthracenedione, 1,4-bis(acetyloxy)-','CF9BA385D0176411-FICuS-01-54','CF9BA385D0176411-FICTS-01-33','CF9BA385D0176411-uuuuu-01-03','InChI=1S/C18H12O6/c1-9(19)23-13-7-8-14(24-10(2)20)16-15(13)17(21)11-5-3-4-6-12(11)18(16)22/h3-8H,1-2H3','InChIKey=RLHYRFVLZOSXDH-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c1C(=O)c1ccccc1C2=O',NULL),
	(32265,0,1,'6274-63-1','Consistent with Molecular Formula','C18H14O6',326.305,NULL,'3A0A028A6CBCEA2D-FICuS-01-81','3A0A028A6CBCEA2D-FICTS-01-60','3A0A028A6CBCEA2D-uuuuu-01-30','InChI=1S/C18H14O6/c1-20-13-6-4-11-16(19)15(24-17(11)18(13)21-2)8-10-3-5-12-14(7-10)23-9-22-12/h3-8H,9H2,1-2H3','InChIKey=DHGTVUHIUVKPPI-UHFFFAOYSA-N','COc1ccc2c(c1OC)O/C(=C\\c1ccc3c(c1)OCO3)C2=O','1'),
	(32266,0,1,'3420-72-2','Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'742A6479F820FB8B-FICuS-01-61','742A6479F820FB8B-FICTS-01-40','3A5D78D6BBD9BF47-uuuuu-01-40','InChI=1S/C18H18O5/c1-21-13-7-4-12(5-8-13)6-9-15(19)18-16(20)10-14(22-2)11-17(18)23-3/h4-11,20H,1-3H3/b9-6+','InChIKey=CGIBCVBDFUTMPT-RMKNXTFCSA-N','COc1ccc(/C=C/C(=O)c2c(O)cc(OC)cc2OC)cc1','1'),
	(32267,0,0,'3596-24-5','Consistent with Molecular Formula','C18H20ClN',285.8157,NULL,'6E28E281A31CB41D-FICuS-01-5F','6E28E281A31CB41D-FICTS-01-3E','6ED445649C916D53-uuuuu-01-04','InChI=1S/C18H19N.ClH/c1-19(2)13-7-12-18-16-10-5-3-8-14(16)15-9-4-6-11-17(15)18;/h3-6,8-12H,7,13H2,1-2H3;1H','InChIKey=CLJHJAHNKWTRSD-UHFFFAOYSA-N','CN(C)CCC=C1c2ccccc2-c2ccccc21.Cl',NULL),
	(32268,1,0,'6274-65-3','Consistent with Molecular Formula','C18H23Cl2N',324.2924,NULL,'8B920240730673A1-FICuS-01-1E','8B920240730673A1-FICTS-01-FD','8B6EA5A54C8BAAEF-uuuuu-01-55','InChI=1S/C18H22ClN.ClH/c1-2-18(19)15-20(13-16-9-5-3-6-10-16)14-17-11-7-4-8-12-17;/h3-12,18H,2,13-15H2,1H3;1H','InChIKey=FPIBLLBSPMPRLT-UHFFFAOYSA-N','CCC(Cl)CN(Cc1ccccc1)Cc1ccccc1.Cl','1'),
	(32269,1,0,'63-92-3','Consistent with Molecular Formula','C18H23Cl2NO',340.2918,'688A\nPOB HCl\nBensylyt\nBlocadren\nDibenzyran\nNCI-C01661\nDibenzylene\nDibenzyline\nBensylyt nen\nDibenzyline hydrochloride\nPhenoxybenzamine hydrochloride\nN-2-Phenoxyisopropyl-N-benzyl-chloroethylamine hydrochloride\n2-(N-Benzyl-2-chloroethylamino)-1-phenoxypropane hydrochloride\nBenzyl(2-chloroethyl)(1-methyl-2-phenoxyethyl)amine hydrochloride\nN-(2-Chloroethyl)-N-(1-methyl-2-phenoxyethyl)benzylamine, hydrochloride\nN-(2-Chloroethyl)-N-(1-methyl-2-phenoxyethyl)benzenemethanamine hydrochloride\nWLN: G2N1R&Y1&1OR &GH\nBenzenemethanamine, N-(2-chloroethyl)-N-(1-methyl-2-phenoxyethyl)-, hydrochloride\nBenzylamine, N-(2-chloroethyl)-N-(1-methyl-2-phenoxyethyl)-, hydrochloride','E9FCA1780C5E114D-FICuS-01-76','E9FCA1780C5E114D-FICTS-01-55','E900069D33D3C803-uuuuu-01-F2','InChI=1S/C18H22ClNO.ClH/c1-16(15-21-18-10-6-3-7-11-18)20(13-12-19)14-17-8-4-2-5-9-17;/h2-11,16H,12-15H2,1H3;1H','InChIKey=VBCPVIWPDJVHAN-UHFFFAOYSA-N','CC(COc1ccccc1)N(CCCl)Cc1ccccc1.Cl','1'),
	(32270,1,0,'6274-67-5','Consistent with Molecular Formula','C18H34O3',298.4648,NULL,'62F9B4ACA26B2E35-FICuS-01-72','62F9B4ACA26B2E35-FICTS-01-51','62F9B4ACA26B2E35-uuuuu-01-21','InChI=1S/C18H34O3/c1-4-7-10-13-16(17(19)14-11-8-5-2)18(20)21-15-12-9-6-3/h16H,4-15H2,1-3H3','InChIKey=KYKPUHJKKGXGQU-UHFFFAOYSA-N','CCCCCOC(=O)C(CCCCC)C(=O)CCCCC','1'),
	(32271,1,0,'6274-68-6','Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'E1D801E1C2F7E690-FICuS-01-66','E1D801E1C2F7E690-FICTS-01-45','E1D801E1C2F7E690-uuuuu-01-15','InChI=1S/C19H18O3/c1-2-13-22-19(21)18(16-11-7-4-8-12-16)17(20)14-15-9-5-3-6-10-15/h2-12,18H,1,13-14H2','InChIKey=PZQCSUCHUWWPHN-UHFFFAOYSA-N','C=CCOC(=O)C(C(=O)Cc1ccccc1)c1ccccc1','1'),
	(32272,0,0,'6962-63-6','Consistent with Molecular Formula','C25H28?N6O7',524.5322,NULL,'9452F93353A5E16B-FICuS-01-4C','9452F93353A5E16B-FICTS-01-2B','9452F93353A5E16B-uuuuu-01-FB','InChI=1S/C19H25N3.C6H3N3O7/c1-17(20-19-12-8-5-9-13-19)22(15-14-21(2)3)16-18-10-6-4-7-11-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-13H,14-16H2,1-3H3;1-2,10H/b20-17+;','InChIKey=YSEODGJFCXKZFP-SJEOTZHBSA-N','*.C/C(=N\\c1ccccc1)N(CCN(C)C)Cc1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(32273,0,0,'6274-69-7','Consistent with Molecular Formula','C20H24ClN3',341.8827,NULL,'0CBE5BE79743D318-FICuS-01-6B','0CBE5BE79743D318-FICTS-01-4A','0C42FC02A8CE0A56-uuuuu-01-17','InChI=1S/C20H23N3.ClH/c1-22(2)14-15-23(16-17-8-4-3-5-9-17)20-13-12-18-10-6-7-11-19(18)21-20;/h3-13H,14-16H2,1-2H3;1H','InChIKey=BWSBGKINTACSCU-UHFFFAOYSA-N','CN(C)CCN(Cc1ccccc1)c1ccc2ccccc2n1.Cl',NULL),
	(32274,0,0,'6274-70-0','Consistent with Molecular Formula','C21H16O3',316.3556,NULL,'99B844908FF72B35-FICuS-01-5B','99B844908FF72B35-FICTS-01-3A','99B844908FF72B35-uuuuu-01-0A','InChI=1S/C21H16O3/c22-18-14-8-7-13-17(18)19(20(23)15-9-3-1-4-10-15)21(24)16-11-5-2-6-12-16/h1-14,19,22H','InChIKey=XOUNKCHVMDOXLK-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(=O)c1ccccc1)c1ccccc1O',NULL),
	(32275,2,0,'6274-71-1','Consistent with Molecular Formula','C21H18O2',302.372,NULL,'C744F5B68C922DA1-FICuS-01-6A','C744F5B68C922DA1-FICTS-01-49','C744F5B68C922DA1-uuuuu-01-19','InChI=1S/C21H18O2/c22-21(17-11-5-2-6-12-17)15-19(16-9-3-1-4-10-16)18-13-7-8-14-20(18)23-21/h1-14,19,22H,15H2','InChIKey=UOEOPLWOLUQXHF-UHFFFAOYSA-N','OC1(c2ccccc2)CC(c2ccccc2)c2ccccc2O1','1'),
	(32276,0,0,'6274-72-2','Consistent with Molecular Formula','C21H22N2O',318.4176,NULL,'2A82A7B5FA3AC1EF-FICuS-01-8D','2A82A7B5FA3AC1EF-FICTS-01-6C','2A82A7B5FA3AC1EF-uuuuu-01-3C','InChI=1S/C21H22N2O/c1-3-9-19(10-4-1)17-23(18-20-11-5-2-6-12-20)15-16-24-21-13-7-8-14-22-21/h1-14H,15-18H2','InChIKey=BQZDSMXFQIGYAV-UHFFFAOYSA-N','c1ccc(CN(CCOc2ccccn2)Cc2ccccc2)cc1',NULL),
	(32277,1,0,'6274-73-3','Consistent with Molecular Formula','C22H20O9',428.3946,'HESPERETIN, TRIACETATE\nHesperetin, triacetate','116488A1745EFA7C-FICuS-01-5B','116488A1745EFA7C-FICTS-01-3A','116488A1745EFA7C-uuuuu-01-0A','InChI=1S/C22H20O9/c1-11(23)28-15-8-20(30-13(3)25)22-16(26)10-18(31-21(22)9-15)14-5-6-17(27-4)19(7-14)29-12(2)24/h5-9,18H,10H2,1-4H3','InChIKey=JXQZPLOAXXMSJR-UHFFFAOYSA-N','COc1ccc(C2CC(=O)c3c(OC(C)=O)cc(OC(C)=O)cc3O2)cc1OC(C)=O','1'),
	(32278,0,0,'6274-74-4','Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'2444494DFE56A69F-FICuS-01-66','2444494DFE56A69F-FICTS-01-45','2444494DFE56A69F-uuuuu-01-15','InChI=1S/C22H22O4/c1-23-19-13-20(25-15-17-9-5-3-6-10-17)22(24-2)21(14-19)26-16-18-11-7-4-8-12-18/h3-14H,15-16H2,1-2H3','InChIKey=PNUMSBOKHDXVOT-UHFFFAOYSA-N','COc1cc(OCc2ccccc2)c(OC)c(OCc2ccccc2)c1',NULL),
	(32279,0,0,'4728-00-1','Consistent with Molecular Formula','C23H20O3',344.4092,NULL,'78655C02A095A08F-FICuS-01-49','78655C02A095A08F-FICTS-01-28','78655C02A095A08F-uuuuu-01-F8','InChI=1S/C23H20O3/c24-21-14-8-7-13-20(21)19(15-22(25)17-9-3-1-4-10-17)16-23(26)18-11-5-2-6-12-18/h1-14,19,24H,15-16H2','InChIKey=PXOFLCZXCHYSMS-UHFFFAOYSA-N','O=C(CC(CC(=O)c1ccccc1)c1ccccc1O)c1ccccc1',NULL),
	(32280,0,0,'6962-64-7','Consistent with Molecular Formula','C23H22O5',378.4238,NULL,'7392EA31977BE6CD-FICuS-01-71','7392EA31977BE6CD-FICTS-01-50','7392EA31977BE6CD-uuuuu-01-20','InChI=1S/C23H22O5/c1-17(24)28-23-21(26-15-18-9-5-3-6-10-18)13-20(25-2)14-22(23)27-16-19-11-7-4-8-12-19/h3-14H,15-16H2,1-2H3','InChIKey=UDHSECSLPFZQDR-UHFFFAOYSA-N','COc1cc(OCc2ccccc2)c(OC(C)=O)c(OCc2ccccc2)c1',NULL),
	(32281,0,0,'6962-65-8','Consistent with Molecular Formula','C23H26N2O6',426.4682,NULL,'E89A35FDDAF5DFE2-FICuS-01-B1','E89A35FDDAF5DFE2-FICTS-01-90','E89A35FDDAF5DFE2-uuuuu-01-60','InChI=1S/C23H26N2O6/c26-19(17-9-3-1-4-10-17)24-15-7-13-23(21(28)29,22(30)31)14-8-16-25-20(27)18-11-5-2-6-12-18/h1-6,9-12H,7-8,13-16H2,(H,24,26)(H,25,27)(H,28,29)(H,30,31)','InChIKey=GTXPESDVJPVJHW-UHFFFAOYSA-N','O=C(NCCCC(CCCNC(=O)c1ccccc1)(C(=O)O)C(=O)O)c1ccccc1',NULL),
	(32282,3,0,'6274-76-6','Consistent with Molecular Formula','C27H22O2',378.4696,NULL,'DDEED79C3FEAAD3E-FICuS-01-CC','DDEED79C3FEAAD3E-FICTS-01-AB','DDEED79C3FEAAD3E-uuuuu-01-7B','InChI=1S/C27H22O2/c28-27(22-16-8-3-9-17-22)26(21-14-6-2-7-15-21)25(20-12-4-1-5-13-20)23-18-10-11-19-24(23)29-27/h1-19,25-26,28H','InChIKey=UDJNXCSHYNRFGX-UHFFFAOYSA-N','OC1(c2ccccc2)Oc2ccccc2C(c2ccccc2)C1c1ccccc1','1'),
	(32283,0,0,'6274-77-7','Consistent with Molecular Formula','C27H23NO5',441.4824,NULL,'C483E31CFA5E10D1-FICuS-01-6C','C483E31CFA5E10D1-FICTS-01-4B','C483E31CFA5E10D1-uuuuu-01-1B','InChI=1S/C27H23NO5/c29-28(30)24-16-25(31-18-21-10-4-1-5-11-21)27(33-20-23-14-8-3-9-15-23)26(17-24)32-19-22-12-6-2-7-13-22/h1-17H,18-20H2','InChIKey=XBGQOFPCQXYIBK-UHFFFAOYSA-N','O=[N+]([O-])c1cc(OCc2ccccc2)c(OCc2ccccc2)c(OCc2ccccc2)c1',NULL),
	(32284,0,0,'6274-78-8','Consistent with Molecular Formula','C27H33NO4S',467.622,NULL,'980586410F8ACD7B-FICuS-01-5F','980586410F8ACD7B-FICTS-01-3E','980586410F8ACD7B-uuuuu-01-0E','InChI=1S/C27H33NO4S/c1-23-17-19-27(20-18-23)33(29,30)28(2)24(11-9-21-31-25-13-5-3-6-14-25)12-10-22-32-26-15-7-4-8-16-26/h3-8,13-20,24H,9-12,21-22H2,1-2H3','InChIKey=CEWSXHKWHCTDEY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)C(CCCOc2ccccc2)CCCOc2ccccc2)cc1',NULL),
	(32285,0,0,'6274-79-9','Consistent with Molecular Formula','C28H22O2',390.4806,'1,4-Dimethoxy-9,10-diphenylanthracene\nAnthracene, 1,4-dimethoxy-9,10-diphenyl-\nAnthracene, 1,4-dimethoxy-9,10-diphenyl-','9211C20C73CD4411-FICuS-01-37','9211C20C73CD4411-FICTS-01-16','9211C20C73CD4411-uuuuu-01-E6','InChI=1S/C28H22O2/c1-29-23-17-18-24(30-2)28-26(20-13-7-4-8-14-20)22-16-10-9-15-21(22)25(27(23)28)19-11-5-3-6-12-19/h3-18H,1-2H3','InChIKey=QCEOBAZRYYKEKG-UHFFFAOYSA-N','COc1ccc(OC)c2c(-c3ccccc3)c3ccccc3c(-c3ccccc3)c12',NULL),
	(32286,0,0,'6274-80-2','Consistent with Molecular Formula','C14H33?3N3O4S',339.4924,NULL,'D7C45C8EB4F4969F-FICuS-01-8C','D7C45C8EB4F4969F-FICTS-01-6B','D7C45C8EB4F4969F-uuuuu-01-3B','InChI=1S/C14H31N3.H2O4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-17-14(15)16;1-5(2,3)4/h2-13H2,1H3,(H4,15,16,17);(H2,1,2,3,4)','InChIKey=TYETYSBJSNVGBY-UHFFFAOYSA-N','*.*.*.CCCCCCCCCCCCCNC(=N)N.O=S(=O)(O)O',NULL),
	(32287,0,0,'2408-88-0','Consistent with Molecular Formula','C15H14OS',242.335,NULL,'3473347801AA90DE-FICuS-01-43','3473347801AA90DE-FICTS-01-22','3473347801AA90DE-uuuuu-01-F2','InChI=1S/C15H14OS/c16-15(14-9-5-2-6-10-14)12-17-11-13-7-3-1-4-8-13/h1-10H,11-12H2','InChIKey=OUNLDCIYHQIIQM-UHFFFAOYSA-N','O=C(CSCc1ccccc1)c1ccccc1',NULL),
	(32288,0,1,'13130-14-8','Consistent with Molecular Formula','C10H7NO5',221.169,NULL,'C128482C11091576-FICuS-01-24','C128482C11091576-FICTS-01-03','7072C08E79745282-uuuuu-01-E2','InChI=1S/C10H7NO5/c12-9(4-5-10(13)14)7-2-1-3-8(6-7)11(15)16/h1-6H,(H,13,14)/b5-4+','InChIKey=GFVBMDVUFRTYOA-SNAWJCMRSA-N','O=C(O)/C=C/C(=O)c1cccc([N+](=O)[O-])c1','1'),
	(32289,0,0,'2582-07-2','Consistent with Molecular Formula','C8H8N4S',192.238,'(2-Benzothiazolyl)guanidine\n(2-Benzothiazolyl)-guanidine\nGuanidine, (2-benzothiazolyl)-\nWLN: T56 BN DSJ CMYZUM\nGuanidine, 2-benzothiazolyl-','86947B12DE316B4E-FICuS-01-5C','86947B12DE316B4E-FICTS-01-3B','86947B12DE316B4E-uuuuu-01-0B','InChI=1S/C8H8N4S/c9-7(10)12-8-11-5-3-1-2-4-6(5)13-8/h1-4H,(H4,9,10,11,12)','InChIKey=QMHWARSFUCGBJK-UHFFFAOYSA-N','N=C(N)Nc1nc2ccccc2s1',NULL),
	(32290,0,0,'5433-39-6','Consistent with Molecular Formula','C12H11N3O3S',277.2972,NULL,'620BA43853CE4823-FICuS-01-42','620BA43853CE4823-FICTS-01-21','620BA43853CE4823-uuuuu-01-F1','InChI=1S/C12H11N3O3S/c16-12(10-5-4-8-13-9-10)14-15-19(17,18)11-6-2-1-3-7-11/h1-9,15H,(H,14,16)','InChIKey=LJMCUUNDKMWSJZ-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccccc1)c1cccnc1',NULL),
	(32291,0,0,'6274-82-4','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'C405316178E0F9C0-FICuS-01-44','C405316178E0F9C0-FICTS-01-23','C405316178E0F9C0-uuuuu-01-F3','InChI=1S/C8H9NO4/c1-12-6-3-5(8(10)11)4-7(9-6)13-2/h3-4H,1-2H3,(H,10,11)','InChIKey=BLBZPNCBYHYDDP-UHFFFAOYSA-N','COc1cc(C(=O)O)cc(OC)n1',NULL),
	(32292,1,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to ClH from C9H7N3O4.C5H5N.ClH','C14H12N4O4',300.2732,NULL,'EDAAF794D135B6F6-FICuS-01-8D','EDAAF794D135B6F6-FICTS-01-6C','09E1F8D9512DABAE-uuuuu-01-35','InChI=1S/C9H7N3O4.C5H5N/c1-5-9(10-5)7-3-2-6(11(13)14)4-8(7)12(15)16;1-2-4-6-5-3-1/h2-4,9H,1H3;1-5H','InChIKey=OAJRZKWDLUCCSL-UHFFFAOYSA-N','CC1=NC1c1ccc([N+](=O)[O-])cc1[N+](=O)[O-].c1ccncc1','1'),
	(32293,1,0,'6274-61-9','Consistent with Molecular Formula','C9H7N3O4',221.172,NULL,'09E1F8D9512DABAE-FICuS-01-86','09E1F8D9512DABAE-FICTS-01-65','09E1F8D9512DABAE-uuuuu-01-35','InChI=1S/C9H7N3O4/c1-5-9(10-5)7-3-2-6(11(13)14)4-8(7)12(15)16/h2-4,9H,1H3','InChIKey=PYJODOKGZLMNFM-UHFFFAOYSA-N','CC1=NC1c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(32294,1,0,'1823-91-2','Consistent with Molecular Formula','C9H9N',131.1768,'Hydratroponitrile\n2-PHENYLPROPIONITRILE\n2-Phenylpropionitrile\n2-Phenylpropanenitrile\n.alpha.-Phenylethyl cyanide\n.alpha.-Phenylpropionitrile\n.alpha.-Methylbenzyl cyanide\nBenzeneacetonitrile, .alpha.-methyl-','96CE946F08F4C354-FICuS-01-68','96CE946F08F4C354-FICTS-01-47','96CE946F08F4C354-uuuuu-01-17','InChI=1S/C9H9N/c1-8(7-10)9-5-3-2-4-6-9/h2-6,8H,1H3','InChIKey=NVAOLENBKNECGF-UHFFFAOYSA-N','CC(C#N)c1ccccc1','1'),
	(32295,0,1,'6274-59-5','Consistent with Molecular Formula','C9H9N3O5',239.1872,NULL,'C488227AFD2D76B8-FICuS-01-71','C488227AFD2D76B8-FICTS-01-50','39B55DA8BA8B932A-uuuuu-01-27','InChI=1S/C9H9N3O5/c1-6(10-13)4-7-2-3-8(11(14)15)5-9(7)12(16)17/h2-3,5,13H,4H2,1H3/b10-6-','InChIKey=MZISWTHYYSCWSH-POHAHGRESA-N','C/C(Cc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])=N\\O','1'),
	(32296,1,0,'6274-58-4','Consistent with Molecular Formula','C9H11ClO',170.6383,NULL,'FF5C098A42DCC603-FICuS-01-76','FF5C098A42DCC603-FICTS-01-55','FF5C098A42DCC603-uuuuu-01-25','InChI=1S/C9H11ClO/c10-6-9(7-11)8-4-2-1-3-5-8/h1-5,9,11H,6-7H2','InChIKey=CBJCOUAIXAWRQN-UHFFFAOYSA-N','OCC(CCl)c1ccccc1','1'),
	(32297,0,0,'6274-57-3','Consistent with Molecular Formula','C9H12BrN',214.1045,NULL,'BC500DD39FD8123B-FICuS-01-6F','BC500DD39FD8123B-FICTS-01-4E','BC500DD39FD8123B-uuuuu-01-1E','InChI=1S/C9H12BrN/c1-11(2)7-8-3-5-9(10)6-4-8/h3-6H,7H2,1-2H3','InChIKey=RFEDQTSVZVRTGH-UHFFFAOYSA-N','CN(C)Cc1ccc(Br)cc1',NULL),
	(32298,1,0,NULL,'Consistent with Molecular Formula','C9H12O',136.1932,NULL,'ED7596B12B52DED9-FICuS-01-7F','ED7596B12B52DED9-FICTS-01-5E','ED7596B12B52DED9-uuuuu-01-2E','InChI=1S/C9H12O/c1-8(10-2)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=PLKSMSKTENNPEJ-UHFFFAOYSA-N','COC(C)c1ccccc1','1'),
	(32299,0,0,'1515-81-7','Consistent with Molecular Formula','C9H12O2',152.1926,'p,.alpha.-Dimethoxytoluene\nBenzene, 1-methoxy-4-(methoxymethyl)-','BE04014E10DD333C-FICuS-01-51','BE04014E10DD333C-FICTS-01-30','BE04014E10DD333C-uuuuu-01-00','InChI=1S/C9H12O2/c1-10-7-8-3-5-9(11-2)6-4-8/h3-6H,7H2,1-2H3','InChIKey=RSOYRXBYZFBWFS-UHFFFAOYSA-N','COCc1ccc(OC)cc1',NULL),
	(32300,0,4,'6048-86-8','Consistent with Molecular Formula','C10H10O4',194.1866,'2,4,6,8-Decatetraenedioic acid','5C459458F97AEDBA-FICuS-01-85','5C459458F97AEDBA-FICTS-01-64','0FDC3CBD567CB43F-uuuuu-01-43','InChI=1S/C10H10O4/c11-9(12)7-5-3-1-2-4-6-8-10(13)14/h1-8H,(H,11,12)(H,13,14)/b3-1+,4-2+,7-5-,8-6+','InChIKey=QHYKVJVPIJCRRT-LPZPKAQPSA-N','O=C(O)/C=C\\C=C\\C=C\\C=C\\C(=O)O','1'),
	(32301,1,0,'2439-43-2','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'7B18E21DD83A374D-FICuS-01-67','7B18E21DD83A374D-FICTS-01-46','7B18E21DD83A374D-uuuuu-01-16','InChI=1S/C10H12O/c1-2-9(8-11)10-6-4-3-5-7-10/h3-9H,2H2,1H3','InChIKey=DIBSCKQIZZVKMG-UHFFFAOYSA-N','CCC(C=O)c1ccccc1','1'),
	(32302,0,0,'6274-54-0','Consistent with Molecular Formula','C10H12O4S',228.2624,NULL,'1593DBBE02AACF4E-FICuS-01-8C','1593DBBE02AACF4E-FICTS-01-6B','1593DBBE02AACF4E-uuuuu-01-3B','InChI=1S/C10H12O4S/c1-3-14-10(11)8-4-6-9(7-5-8)15(2,12)13/h4-7H,3H2,1-2H3','InChIKey=ADTIKXSMRDSYSK-UHFFFAOYSA-N','CCOC(=O)c1ccc(S(C)(=O)=O)cc1',NULL),
	(32303,0,0,'6274-53-9','Consistent with Molecular Formula','C10H14N2O3S',242.2922,NULL,'A4346BF666C2489C-FICuS-01-60','A4346BF666C2489C-FICTS-01-3F','A4346BF666C2489C-uuuuu-01-0F','InChI=1S/C10H14N2O3S/c1-9(13)11-7-8-12-16(14,15)10-5-3-2-4-6-10/h2-6,12H,7-8H2,1H3,(H,11,13)','InChIKey=QZXVAAZWBNMYAU-UHFFFAOYSA-N','CC(=O)NCCNS(=O)(=O)c1ccccc1',NULL),
	(32304,2,0,'6962-53-4','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'41F8C205BC86071C-FICuS-01-52','5B9110CB53ACDD4B-FICTS-01-57','41F8C205BC86071C-uuuuu-01-01','InChI=1S/C10H14O3/c11-8-3-1-2-6(8)7-4-5-9(12)10(7)13/h6,8,11,13H,1-5H2','InChIKey=HLUJBRLSHLCCLR-UHFFFAOYSA-N','O=C1CCC(C2CCCC2O)=C1O','1'),
	(32305,2,0,'21899-99-0','Consistent with Molecular Formula','C10H16ClN',185.6961,NULL,'A912EB2CA70C0C75-FICuS-01-6A','A912EB2CA70C0C75-FICTS-01-49','A9EE4CC99881D53B-uuuuu-01-35','InChI=1S/C10H15N.ClH/c1-8(9(2)11)10-6-4-3-5-7-10;/h3-9H,11H2,1-2H3;1H','InChIKey=RNIYCOBJKXZYOU-UHFFFAOYSA-N','CC(N)C(C)c1ccccc1.Cl','1'),
	(32306,0,0,'6274-52-8','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'BEB3F78359049A1B-FICuS-01-6A','BEB3F78359049A1B-FICTS-01-49','BEB3F78359049A1B-uuuuu-01-19','InChI=1S/C10H16O4/c11-8(12)4-3-7-10(9(13)14)5-1-2-6-10/h1-7H2,(H,11,12)(H,13,14)','InChIKey=DTDTXONWPPWOIN-UHFFFAOYSA-N','O=C(O)CCCC1(C(=O)O)CCCC1',NULL),
	(32307,1,0,'828-40-0','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'C836305D808B9527-FICuS-01-40','C836305D808B9527-FICTS-01-1F','C836305D808B9527-uuuuu-01-EF','InChI=1S/C11H15NO/c1-3-11(2,10(12)13)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3,(H2,12,13)','InChIKey=NSZPPTPSGNBNMA-UHFFFAOYSA-N','CCC(C)(C(N)=O)c1ccccc1','1'),
	(32308,1,0,'3979-27-9','Consistent with Molecular Formula','C11H17N',163.262,NULL,'44247219AE41A8CE-FICuS-01-54','44247219AE41A8CE-FICTS-01-33','44247219AE41A8CE-uuuuu-01-03','InChI=1S/C11H17N/c1-3-11(2,9-12)10-7-5-4-6-8-10/h4-8H,3,9,12H2,1-2H3','InChIKey=AIJJJDSZSFVICV-UHFFFAOYSA-N','CCC(C)(CN)c1ccccc1','1'),
	(32309,0,0,'6274-50-6','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'0A28180FD7952F51-FICuS-01-48','0A28180FD7952F51-FICTS-01-27','0A28180FD7952F51-uuuuu-01-F7','InChI=1S/C12H16O3/c1-12(2,11(13)15-4)9-5-7-10(14-3)8-6-9/h5-8H,1-4H3','InChIKey=VUNAVDASMZBUSC-UHFFFAOYSA-N','COC(=O)C(C)(C)c1ccc(OC)cc1',NULL),
	(32310,2,0,'6006-69-5','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'0F40EE2C0EDBE103-FICuS-01-74','0F40EE2C0EDBE103-FICTS-01-53','0F40EE2C0EDBE103-uuuuu-01-23','InChI=1S/C12H18O/c1-3-11(12(13)4-2)10-8-6-5-7-9-10/h5-9,11-13H,3-4H2,1-2H3','InChIKey=ULPQLWRDYRDMRS-UHFFFAOYSA-N','CCC(O)C(CC)c1ccccc1','1'),
	(32311,0,0,'6337-72-0','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'A2D75A33197BA11F-FICuS-01-5D','A2D75A33197BA11F-FICTS-01-3C','A2D75A33197BA11F-uuuuu-01-0C','InChI=1S/C12H18O2/c1-11(2,12(3,4)14)9-5-7-10(13)8-6-9/h5-8,13-14H,1-4H3','InChIKey=GOFIPVBGDILKFW-UHFFFAOYSA-N','CC(C)(O)C(C)(C)c1ccc(O)cc1',NULL),
	(32312,1,0,'6337-71-9','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'33A4F0676B64A16E-FICuS-01-54','33A4F0676B64A16E-FICTS-01-33','33A4F0676B64A16E-uuuuu-01-03','InChI=1S/C12H18O2/c1-11(2,13)12(3,14-4)10-8-6-5-7-9-10/h5-9,13H,1-4H3','InChIKey=CTXWOPTUGKPLRO-UHFFFAOYSA-N','COC(C)(c1ccccc1)C(C)(C)O','1'),
	(32313,0,0,'6337-70-8','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'A333292A8E741BD9-FICuS-01-57','A333292A8E741BD9-FICTS-01-36','A333292A8E741BD9-uuuuu-01-06','InChI=1S/C13H16O3/c1-3-16-13(15)9-6-11-4-7-12(8-5-11)10(2)14/h4-5,7-8H,3,6,9H2,1-2H3','InChIKey=ZDPAUMPYEXMEMA-UHFFFAOYSA-N','CCOC(=O)CCc1ccc(C(C)=O)cc1',NULL),
	(32314,0,1,'6941-84-0','Consistent with Molecular Formula','C15H13Cl2NO',294.1798,NULL,'B8DA16D116464918-FICuS-01-49','B8DA16D116464918-FICTS-01-28','760A05F082EB3D24-uuuuu-01-FD','InChI=1S/C15H13Cl2NO/c1-10(18-19)15(11-2-6-13(16)7-3-11)12-4-8-14(17)9-5-12/h2-9,15,19H,1H3/b18-10+','InChIKey=UPPMLCHPBFHENL-VCHYOVAHSA-N','C/C(=N\\O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(32315,1,1,'6941-83-9','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'768AED72A2CC619C-FICuS-01-7B','768AED72A2CC619C-FICTS-01-5A','BE01A14EAF62FB67-uuuuu-01-2D','InChI=1S/C15H15NO/c1-12(13-8-4-2-5-9-13)15(16-17)14-10-6-3-7-11-14/h2-12,17H,1H3/b16-15-','InChIKey=YTKPYWFDRHHTTK-NXVVXOECSA-N','CC(/C(=N/O)c1ccccc1)c1ccccc1','1'),
	(32316,0,1,'6337-69-5','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'14754418D39720E5-FICuS-01-2C','14754418D39720E5-FICTS-01-0B','9CF411BA86DBC87E-uuuuu-01-3C','InChI=1S/C15H15NO/c1-12(16-17)15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,15,17H,1H3/b16-12+','InChIKey=ZQYXETXXJRABGG-FOWTUZBSSA-N','C/C(=N\\O)C(c1ccccc1)c1ccccc1','1'),
	(32317,0,0,'6337-68-4','Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'47AC500DC4363349-FICuS-01-42','47AC500DC4363349-FICTS-01-21','47AC500DC4363349-uuuuu-01-F1','InChI=1S/C15H20O3/c1-3-18-15(17)7-5-4-6-13-8-10-14(11-9-13)12(2)16/h8-11H,3-7H2,1-2H3','InChIKey=IEBZQTOVEBCODH-UHFFFAOYSA-N','CCOC(=O)CCCCc1ccc(C(C)=O)cc1',NULL),
	(32318,0,0,'6337-67-3','Consistent with Molecular Formula','C16H16Br2',368.1104,NULL,'99E9D699F18D2E2C-FICuS-01-82','99E9D699F18D2E2C-FICTS-01-61','99E9D699F18D2E2C-uuuuu-01-31','InChI=1S/C16H16Br2/c17-11-15-7-3-13(4-8-15)1-2-14-5-9-16(12-18)10-6-14/h3-10H,1-2,11-12H2','InChIKey=GKYPYQQVLLXFDQ-UHFFFAOYSA-N','BrCc1ccc(CCc2ccc(CBr)cc2)cc1',NULL),
	(32319,0,0,'6337-66-2','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'35D81501945AB5C9-FICuS-01-48','35D81501945AB5C9-FICTS-01-27','35D81501945AB5C9-uuuuu-01-F7','InChI=1S/C16H16O2/c17-16(18)15-11-9-14(10-12-15)8-4-7-13-5-2-1-3-6-13/h1-3,5-6,9-12H,4,7-8H2,(H,17,18)','InChIKey=LUCNGOVVTMVUGW-UHFFFAOYSA-N','O=C(O)c1ccc(CCCc2ccccc2)cc1',NULL),
	(32320,0,0,'6337-65-1','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'1E1701CC57F9A2B5-FICuS-01-61','1E1701CC57F9A2B5-FICTS-01-40','1E1701CC57F9A2B5-uuuuu-01-10','InChI=1S/C16H22O4/c1-19-15(17)7-3-5-13-9-11-14(12-10-13)6-4-8-16(18)20-2/h9-12H,3-8H2,1-2H3','InChIKey=AMZVLZKUCPTMDY-UHFFFAOYSA-N','COC(=O)CCCc1ccc(CCCC(=O)OC)cc1',NULL),
	(32321,2,0,'6337-64-0','Consistent with Molecular Formula','C16H26O5',298.3784,NULL,'7A8186ECC180C2C0-FICuS-01-62','7A8186ECC180C2C0-FICTS-01-41','7A8186ECC180C2C0-uuuuu-01-11','InChI=1S/C16H26O5/c17-14(5-3-7-16(20)21)13-10-8-12(9-11-13)4-1-2-6-15(18)19/h12-13H,1-11H2,(H,18,19)(H,20,21)','InChIKey=BUOCRTBVVCIDHR-UHFFFAOYSA-N','O=C(O)CCCCC1CCC(C(=O)CCCC(=O)O)CC1','1'),
	(32322,2,0,'6337-63-9','Consistent with Molecular Formula','C16H28O4',284.3948,NULL,'796E56A30D5D054D-FICuS-01-5B','796E56A30D5D054D-FICTS-01-3A','796E56A30D5D054D-uuuuu-01-0A','InChI=1S/C16H28O4/c1-19-15(17)7-3-5-13-9-11-14(12-10-13)6-4-8-16(18)20-2/h13-14H,3-12H2,1-2H3','InChIKey=UCYSBLCMSNQFGI-UHFFFAOYSA-N','COC(=O)CCCC1CCC(CCCC(=O)OC)CC1','1'),
	(32323,0,0,'6337-62-8','Consistent with Molecular Formula','C17H18Br2',382.1372,NULL,'531F11A47A270219-FICuS-01-2A','531F11A47A270219-FICTS-01-09','531F11A47A270219-uuuuu-01-D9','InChI=1S/C17H18Br2/c18-12-16-8-4-14(5-9-16)2-1-3-15-6-10-17(13-19)11-7-15/h4-11H,1-3,12-13H2','InChIKey=YDQDVPCUXBXCAC-UHFFFAOYSA-N','BrCc1ccc(CCCc2ccc(CBr)cc2)cc1',NULL),
	(32324,0,0,'6337-61-7','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'68E28DBDD724AC63-FICuS-01-7C','68E28DBDD724AC63-FICTS-01-5B','68E28DBDD724AC63-uuuuu-01-2B','InChI=1S/C17H18O2/c1-3-19-16(18)17(2,14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13H,3H2,1-2H3','InChIKey=WNARIONNXAAJQE-UHFFFAOYSA-N','CCOC(=O)C(C)(c1ccccc1)c1ccccc1',NULL),
	(32325,0,0,'6337-60-6','Consistent with Molecular Formula','C17H19Br',303.2411,NULL,'128B35A5EC2BEB7B-FICuS-01-7E','128B35A5EC2BEB7B-FICTS-01-5D','128B35A5EC2BEB7B-uuuuu-01-2D','InChI=1S/C17H19Br/c18-14-13-17-11-9-16(10-12-17)8-4-7-15-5-2-1-3-6-15/h1-3,5-6,9-12H,4,7-8,13-14H2','InChIKey=CFJZTOYUWDPGGW-UHFFFAOYSA-N','BrCCc1ccc(CCCc2ccccc2)cc1',NULL),
	(32326,0,0,'793-06-6','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'9779178688760CFC-FICuS-01-56','9779178688760CFC-FICTS-01-35','9779178688760CFC-uuuuu-01-05','InChI=1S/C18H18O2/c1-13(19)17-9-5-15(6-10-17)3-4-16-7-11-18(12-8-16)14(2)20/h5-12H,3-4H2,1-2H3','InChIKey=ZSLCVLSXAOHWBQ-UHFFFAOYSA-N','CC(=O)c1ccc(CCc2ccc(C(C)=O)cc2)cc1',NULL),
	(32327,0,0,'6337-59-3','Consistent with Molecular Formula','C18H18O6S2',394.4566,NULL,'9581C4C732A6D0EB-FICuS-01-66','9581C4C732A6D0EB-FICTS-01-45','9581C4C732A6D0EB-uuuuu-01-15','InChI=1S/C18H18O6S2/c1-15-5-9-17(10-6-15)25(19,20)23-13-3-4-14-24-26(21,22)18-11-7-16(2)8-12-18/h5-12H,13-14H2,1-2H3','InChIKey=HEVZUSWEUOIBHD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC#CCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(32328,0,0,'20176-48-1','Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'900C46A399862665-FICuS-01-34','900C46A399862665-FICTS-01-13','900C46A399862665-uuuuu-01-E3','InChI=1S/C19H20O2/c1-3-18(20)16-9-5-14(6-10-16)13-15-7-11-17(12-8-15)19(21)4-2/h5-12H,3-4,13H2,1-2H3','InChIKey=GPKZUYMYXAPFFA-UHFFFAOYSA-N','CCC(=O)c1ccc(Cc2ccc(C(=O)CC)cc2)cc1',NULL),
	(32329,0,0,'6337-58-2','Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'D9AF772FA8F299C3-FICuS-01-8A','D9AF772FA8F299C3-FICTS-01-69','D9AF772FA8F299C3-uuuuu-01-39','InChI=1S/C19H20O2/c1-14(20)18-10-6-16(7-11-18)4-3-5-17-8-12-19(13-9-17)15(2)21/h6-13H,3-5H2,1-2H3','InChIKey=HWOWUKOIBLGVCT-UHFFFAOYSA-N','CC(=O)c1ccc(CCCc2ccc(C(C)=O)cc2)cc1',NULL),
	(32330,0,0,'6337-57-1','No Comparision - Unparameterized Atom - Th(a2) connected atoms =[ ]','C19H20?O4Th',544.4027,NULL,'25A9FAA5EEA53281-FICuS-01-73','25A9FAA5EEA53281-FICTS-01-52','25A9FAA5EEA53281-uuuuu-01-22','InChI=1S/C19H20O4.Th/c20-18(21)12-16-8-4-14(5-9-16)2-1-3-15-6-10-17(11-7-15)13-19(22)23;/h4-11H,1-3,12-13H2,(H,20,21)(H,22,23);','InChIKey=QRNNRDALGLRZLI-UHFFFAOYSA-N','*.O=C(O)Cc1ccc(CCCc2ccc(CC(=O)O)cc2)cc1.[Th]',NULL),
	(32331,0,0,'6337-75-3','Consistent with Molecular Formula','C19H22O',266.3822,NULL,'E859001279DD6087-FICuS-01-42','E859001279DD6087-FICTS-01-21','E859001279DD6087-uuuuu-01-F1','InChI=1S/C19H22O/c1-16(20)19-14-12-18(13-15-19)11-7-3-6-10-17-8-4-2-5-9-17/h2,4-5,8-9,12-15H,3,6-7,10-11H2,1H3','InChIKey=BECSCIYRBUSPFU-UHFFFAOYSA-N','CC(=O)c1ccc(CCCCCc2ccccc2)cc1',NULL),
	(32332,1,0,'6337-76-4','Consistent with Molecular Formula','C21H20O',288.3884,NULL,'04ED771556328649-FICuS-01-33','04ED771556328649-FICTS-01-12','04ED771556328649-uuuuu-01-E2','InChI=1S/C21H20O/c1-21(22-2,19-11-7-4-8-12-19)20-15-13-18(14-16-20)17-9-5-3-6-10-17/h3-16H,1-2H3','InChIKey=LYVIVARUYGEBNN-UHFFFAOYSA-N','COC(C)(c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(32333,4,0,'6337-77-5','Consistent with Molecular Formula','C21H36O4',352.513,NULL,'554DA0139502AC4D-FICuS-01-4A','554DA0139502AC4D-FICTS-01-29','554DA0139502AC4D-uuuuu-01-F9','InChI=1S/C21H36O4/c1-24-20(22)13-11-16-3-7-18(8-4-16)15-19-9-5-17(6-10-19)12-14-21(23)25-2/h16-19H,3-15H2,1-2H3','InChIKey=SXRWFAHEXULFMQ-UHFFFAOYSA-N','COC(=O)CCC1CCC(CC2CCC(CCC(=O)OC)CC2)CC1','1'),
	(32334,1,0,'6337-74-2','Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'7D68F53AE30AB367-FICuS-01-6A','7D68F53AE30AB367-FICTS-01-49','7D68F53AE30AB367-uuuuu-01-19','InChI=1S/C22H19NO4/c24-22(19-11-13-21(14-12-19)23(25)26)27-16-20(18-9-5-2-6-10-18)15-17-7-3-1-4-8-17/h1-14,20H,15-16H2','InChIKey=MLAWFYAMSSNCKR-UHFFFAOYSA-N','O=C(OCC(Cc1ccccc1)c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(32335,0,0,'6337-78-6','Consistent with Molecular Formula','C24H30O4',382.4986,NULL,'824408380061F004-FICuS-01-0D','824408380061F004-FICTS-01-EC','824408380061F004-uuuuu-01-BC','InChI=1S/C24H30O4/c1-3-27-23(25)17-21-13-9-19(10-14-21)7-5-6-8-20-11-15-22(16-12-20)18-24(26)28-4-2/h9-16H,3-8,17-18H2,1-2H3','InChIKey=NYBHSEYULYTOMS-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(CCCCc2ccc(CC(=O)OCC)cc2)cc1',NULL),
	(32336,0,0,'6337-79-7','Consistent with Molecular Formula','C27H36O4',424.579,NULL,'BFEB5D078C2DCD4C-FICuS-01-A5','BFEB5D078C2DCD4C-FICTS-01-84','BFEB5D078C2DCD4C-uuuuu-01-54','InChI=1S/C27H36O4/c1-30-26(28)11-7-3-5-9-22-13-17-24(18-14-22)21-25-19-15-23(16-20-25)10-6-4-8-12-27(29)31-2/h13-20H,3-12,21H2,1-2H3','InChIKey=OQCOGXDERXSULP-UHFFFAOYSA-N','COC(=O)CCCCCc1ccc(Cc2ccc(CCCCCC(=O)OC)cc2)cc1',NULL),
	(32337,0,0,'6337-80-0','Consistent with Molecular Formula','C30H26O2',418.5342,NULL,'6E399D5B92F841A8-FICuS-01-69','6E399D5B92F841A8-FICTS-01-48','6E399D5B92F841A8-uuuuu-01-18','InChI=1S/C30H26O2/c1-21-3-13-25(14-4-21)29(31)27-17-9-23(10-18-27)7-8-24-11-19-28(20-12-24)30(32)26-15-5-22(2)6-16-26/h3-6,9-20H,7-8H2,1-2H3','InChIKey=UKPMUAIJGCXPBB-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccc(CCc3ccc(C(=O)c4ccc(C)cc4)cc3)cc2)cc1',NULL),
	(32338,0,0,'6337-81-1','Consistent with Molecular Formula','C30H30',390.567,NULL,'499C2FD6C0CB4177-FICuS-01-6D','499C2FD6C0CB4177-FICTS-01-4C','499C2FD6C0CB4177-uuuuu-01-1C','InChI=1S/C30H30/c1-23-3-7-27(8-4-23)21-29-17-13-25(14-18-29)11-12-26-15-19-30(20-16-26)22-28-9-5-24(2)6-10-28/h3-10,13-20H,11-12,21-22H2,1-2H3','InChIKey=XQTBAZPCJMCIHJ-UHFFFAOYSA-N','Cc1ccc(Cc2ccc(CCc3ccc(Cc4ccc(C)cc4)cc3)cc2)cc1',NULL),
	(32339,0,0,'1193-21-1','Consistent with Molecular Formula','C4H2Cl2N2',148.9792,'4,6-Dichloropyrimidine\nPyrimidine, 4,6-dichloro-\nPyrimidine, 4,6-dichloro-','8DFFE0376D692D62-FICuS-01-75','8DFFE0376D692D62-FICTS-01-54','8DFFE0376D692D62-uuuuu-01-24','InChI=1S/C4H2Cl2N2/c5-3-1-4(6)8-2-7-3/h1-2H','InChIKey=XJPZKYIHCLDXST-UHFFFAOYSA-N','Clc1cc(Cl)ncn1',NULL),
	(32340,0,0,'3934-20-1','Consistent with Molecular Formula','C4H2Cl2N2',148.9792,'2,6-Dichloropyrimidine\n2,4-Dichloropyrimidine\nPyrimidine, 2,4-dichloro-\nPyrimidine, 2,4-dichloro-','1C76B4AC6F0BEF04-FICuS-01-7F','1C76B4AC6F0BEF04-FICTS-01-5E','1C76B4AC6F0BEF04-uuuuu-01-2E','InChI=1S/C4H2Cl2N2/c5-3-1-2-7-4(6)8-3/h1-2H','InChIKey=BTTNYQZNBZNDOR-UHFFFAOYSA-N','Clc1ccnc(Cl)n1',NULL),
	(32341,0,0,'1780-31-0','Consistent with Molecular Formula','C5H4Cl2N2',163.006,'5-Methyl-2,4-dichloropyrimidine\n2,4-Dichloro-5-methylpyrimidine\nPyrimidine, 2,4-dichloro-5-methyl-\nPyrimidine, 2,4-dichloro-5-methyl-','91AEB4CEF1988411-FICuS-01-6B','91AEB4CEF1988411-FICTS-01-4A','91AEB4CEF1988411-uuuuu-01-1A','InChI=1S/C5H4Cl2N2/c1-3-2-8-5(7)9-4(3)6/h2H,1H3','InChIKey=DQXNTSXKIUZJJS-UHFFFAOYSA-N','Cc1cnc(Cl)nc1Cl',NULL),
	(32342,1,0,'5029-29-8','Consistent with Molecular Formula','C6H12N2O6',208.1706,NULL,'0776B796381CC575-FICuS-01-46','0776B796381CC575-FICTS-01-25','0776B796381CC575-uuuuu-01-F5','InChI=1S/C6H12N2O6/c1-6(7(11)12,8(13)14)3-2-5(10)4-9/h5,9-10H,2-4H2,1H3','InChIKey=HKKVEPQNDQLBLY-UHFFFAOYSA-N','CC(CCC(O)CO)([N+](=O)[O-])[N+](=O)[O-]','1'),
	(32343,0,0,'5029-40-3','Consistent with Molecular Formula','C7H10N2O8',250.1646,'Heptanedioic acid, 4,4-dinitro-\nHeptanedioic acid, 4,4-dinitro-','817A11DBF587E789-FICuS-01-67','817A11DBF587E789-FICTS-01-46','817A11DBF587E789-uuuuu-01-16','InChI=1S/C7H10N2O8/c10-5(11)1-3-7(8(14)15,9(16)17)4-2-6(12)13/h1-4H2,(H,10,11)(H,12,13)','InChIKey=WVXNFQGAMQFCSX-UHFFFAOYSA-N','O=C(O)CCC(CCC(=O)O)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(32344,0,0,'5029-19-6','Consistent with Molecular Formula','C5H6N2O6',190.1122,NULL,'2399752342323699-FICuS-01-15','2399752342323699-FICTS-01-F4','2399752342323699-uuuuu-01-C4','InChI=1S/C5H6N2O6/c8-4-1-2-5(3-13-4,6(9)10)7(11)12/h1-3H2','InChIKey=IAUDMXHCCBDLHA-UHFFFAOYSA-N','O=C1CCC([N+](=O)[O-])([N+](=O)[O-])CO1',NULL),
	(32345,0,0,'5108-61-2','Consistent with Molecular Formula','C5H13ClN4O4',228.6351,NULL,'B6F83720F7157169-FICuS-01-43','B6F83720F7157169-FICTS-01-22','B60490C5C898A827-uuuuu-01-01','InChI=1S/C5H12N4O4.ClH/c6-3-1-5(2-4-7,8(10)11)9(12)13;/h1-4,6-7H2;1H','InChIKey=ZUNJKNPUYMPSKS-UHFFFAOYSA-N','Cl.NCCC(CCN)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(32346,0,0,'90770-87-9','Consistent with Molecular Formula','C9H16N4O8',308.2474,NULL,'5A0849CBC05C9D19-FICuS-01-69','5A0849CBC05C9D19-FICTS-01-48','5A0849CBC05C9D19-uuuuu-01-18','InChI=1S/C9H16N4O8/c1-20-7(14)10-5-3-9(12(16)17,13(18)19)4-6-11-8(15)21-2/h3-6H2,1-2H3,(H,10,14)(H,11,15)','InChIKey=UQXPZOFUYWYKRP-UHFFFAOYSA-N','COC(=O)NCCC(CCNC(=O)OC)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(32347,4,0,'1187-00-4','Consistent with Molecular Formula','C8H18O10S2',338.3442,'DSM\nCB 2511\nNSC-37538\n2511 C. B.\nMannograno\nMannogranol\nMannitol Myleran\nMannitol myleran\nMannitolbusulfan\nBusulfan mannitol\nD-Mannitol busulfan\nD-Mannitolbusulphan\nD-Mannitol busulphan\n1,6-Dimesyl-D-mannitol\nDi(methylsulfonoxy)1-6-mannitol\nBis(methanesulfonyl)-D-mannitol\n1,6-Dimethanesulfonate-D-mannitol\n1,6-Dimethanesulfonoxy-D-mannitol\n1,6-Bis(methanesulfonyl)-D-mannitol\n1,6-Bis(0-methylsulfonyl)-D-mannitol\n1,6-Bis(O-methylsulfonyl)-D-mannitol\n1,6-Dimethanesulfonoxy-1,6-dideoxy-D-mannitol\n1,6-Dimethanesulfonyloxy-1,6-dideoxy-D-mannitol\nD-Mannitol, 1,6-dimethanesulfonoxy-1,6-dideoxy-\nWLN: WS1&O1YQYQYQYQ1OSW1\nD-Mannitol, 1,6-dimethanesulfonate\nMannitol, 1,6-dimethanesulfonate, D-\nMM','968635D848AD7853-FICuS-01-50','968635D848AD7853-FICTS-01-2F','968635D848AD7853-uuuuu-01-FF','InChI=1S/C8H18O10S2/c1-19(13,14)17-3-5(9)7(11)8(12)6(10)4-18-20(2,15)16/h5-12H,3-4H2,1-2H3','InChIKey=ODOISJJCWUVNDJ-UHFFFAOYSA-N','CS(=O)(=O)OCC(O)C(O)C(O)C(O)COS(C)(=O)=O','1'),
	(32348,0,0,'6941-89-5','Consistent with Molecular Formula','C4H13N3O3S',183.225,NULL,'20FA5AF6471C25B3-FICuS-01-5D','20FA5AF6471C25B3-FICTS-01-3C','019414C191D953B0-uuuuu-01-DE','InChI=1S/C4H10N2.H3NO3S/c1-2-6-4-3-5-1;1-5(2,3)4/h5-6H,1-4H2;(H3,1,2,3,4)','InChIKey=DRWIELMMRDEXTB-UHFFFAOYSA-N','C1CNCCN1.NS(=O)(=O)O',NULL),
	(32349,0,0,'15898-43-8','Consistent with Molecular Formula','C8H9NNaO3S',222.2138,NULL,'7DDA049E866A52FD-FICuS-01-7F','7DDA049E866A52FD-FICTS-01-5E','F63DE891E611E055-uuuuu-01-0C','InChI=1S/C8H9NO3S.Na/c1-6(10)9-7-2-4-8(5-3-7)13(11)12;/h2-5H,1H3,(H,9,10)(H,11,12);/q;+1','InChIKey=CPCFZBOTLAEGND-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)O)cc1.[Na+]',NULL),
	(32350,0,0,'6337-99-1','Consistent with Molecular Formula','C10H11N3OS',221.2764,NULL,'12DF356FE2FAD7DE-FICuS-01-9A','12DF356FE2FAD7DE-FICTS-01-79','12DF356FE2FAD7DE-uuuuu-01-49','InChI=1S/C10H11N3OS/c1-2-3-9(15)12-13-10(14)8-4-6-11-7-5-8/h2,4-7H,1,3H2,(H,12,15)(H,13,14)','InChIKey=ATPMWMRQVBJZHL-UHFFFAOYSA-N','C=CCC(=S)NNC(=O)c1ccncc1',NULL),
	(32351,2,0,NULL,'Consistent with Molecular Formula','C14H26N2O4',286.3704,NULL,'AE333A1D187807C5-FICuS-01-53','AE333A1D187807C5-FICTS-01-32','AFA72EDC89A15475-uuuuu-01-2B','InChI=1S/C10H16O4.C4H10N2/c1-9(2)6(7(11)12)4-5-10(9,3)8(13)14;1-2-6-4-3-5-1/h6H,4-5H2,1-3H3,(H,11,12)(H,13,14);5-6H,1-4H2','InChIKey=AELLQJBBHGMHCS-UHFFFAOYSA-N','C1CNCCN1.CC1(C(=O)O)CCC(C(=O)O)C1(C)C','1'),
	(32352,2,0,'6337-98-0','Consistent with Molecular Formula','C14H26N2O4S',318.4304,NULL,'19A931B818FE0792-FICuS-01-4F','19A931B818FE0792-FICTS-01-2E','183D257989275422-uuuuu-01-D4','InChI=1S/C10H16O4S.C4H10N2/c1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14;1-2-6-4-3-5-1/h7H,3-6H2,1-2H3,(H,12,13,14);5-6H,1-4H2','InChIKey=JSAZTUYNZHDFNH-UHFFFAOYSA-N','C1CNCCN1.CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2','1'),
	(32353,0,0,'6941-88-4','Consistent with Molecular Formula','C11H8N4O3',244.2092,NULL,'493201D3BBA86E78-FICuS-01-58','493201D3BBA86E78-FICTS-01-37','493201D3BBA86E78-uuuuu-01-07','InChI=1S/C11H8N4O3/c16-10(14-11-12-6-1-7-13-11)8-2-4-9(5-3-8)15(17)18/h1-7H,(H,12,13,14,16)','InChIKey=IKQWZJPNAKFNNO-UHFFFAOYSA-N','O=C(Nc1ncccn1)c1ccc([N+](=O)[O-])cc1',NULL),
	(32354,0,0,'6954-50-3','Consistent with Molecular Formula','C13H12N4OS',272.324,NULL,'D9D40F725499A97B-FICuS-01-69','D9D40F725499A97B-FICTS-01-48','D9D40F725499A97B-uuuuu-01-18','InChI=1S/C13H12N4OS/c18-12(10-6-8-14-9-7-10)16-17-13(19)15-11-4-2-1-3-5-11/h1-9H,(H,16,18)(H2,15,17,19)','InChIKey=GDEQICJHJBGISZ-UHFFFAOYSA-N','O=C(NNC(=S)Nc1ccccc1)c1ccncc1',NULL),
	(32355,0,0,'6337-97-9','Consistent with Molecular Formula','C13H23N3O5',301.3418,NULL,'27BF500D4201F1B2-FICuS-01-43','27BF500D4201F1B2-FICTS-01-22','27BF500D4201F1B2-uuuuu-01-F2','InChI=1S/C13H23N3O5/c1-3-20-11(17)9-14-13(19)16-7-5-15(6-8-16)10-12(18)21-4-2/h3-10H2,1-2H3,(H,14,19)','InChIKey=BXBPTRVQYGUZCD-UHFFFAOYSA-N','CCOC(=O)CNC(=O)N1CCN(CC(=O)OCC)CC1',NULL),
	(32356,0,0,'225-82-1','Consistent with Molecular Formula','C16H11NS',249.3296,'5H-Benzo[a]phenothiazine','F7884CD2BAB7EC36-FICuS-01-8E','F7884CD2BAB7EC36-FICTS-01-6D','F7884CD2BAB7EC36-uuuuu-01-3D','InChI=1S/C16H11NS/c1-2-6-12-11(5-1)9-10-15-16(12)17-13-7-3-4-8-14(13)18-15/h1-8,10H,9H2','InChIKey=RLVBYJHKSCWXMV-UHFFFAOYSA-N','C1=C2Sc3ccccc3N=C2c2ccccc2C1',NULL),
	(32357,0,0,'6337-96-8','Consistent with Molecular Formula','C16H16F2N2O4S2',402.4302,NULL,'661CC715FF951E15-FICuS-01-5D','661CC715FF951E15-FICTS-01-3C','661CC715FF951E15-uuuuu-01-0C','InChI=1S/C16H16F2N2O4S2/c17-13-1-5-15(6-2-13)25(21,22)19-9-11-20(12-10-19)26(23,24)16-7-3-14(18)4-8-16/h1-8H,9-12H2','InChIKey=GNSIUAKHKFNBEZ-UHFFFAOYSA-N','O=S(=O)(c1ccc(F)cc1)N1CCN(S(=O)(=O)c2ccc(F)cc2)CC1',NULL),
	(32358,0,0,'6337-95-7','Consistent with Molecular Formula','C18H16I2N2O2',546.1456,NULL,'E7BC3AE02340089B-FICuS-01-5D','E7BC3AE02340089B-FICTS-01-3C','E7BC3AE02340089B-uuuuu-01-0C','InChI=1S/C18H16I2N2O2/c19-15-5-1-13(2-6-15)17(23)21-9-11-22(12-10-21)18(24)14-3-7-16(20)8-4-14/h1-8H,9-12H2','InChIKey=PAXYMQDFXLUBBO-UHFFFAOYSA-N','O=C(c1ccc(I)cc1)N1CCN(C(=O)c2ccc(I)cc2)CC1',NULL),
	(32359,0,0,'6337-94-6','Consistent with Molecular Formula','C18H20N4S2',356.5028,NULL,'C305D81E967A49CC-FICuS-01-6E','C305D81E967A49CC-FICTS-01-4D','C305D81E967A49CC-uuuuu-01-1D','InChI=1S/C18H20N4S2/c23-17(19-15-7-3-1-4-8-15)21-11-13-22(14-12-21)18(24)20-16-9-5-2-6-10-16/h1-10H,11-14H2,(H,19,23)(H,20,24)','InChIKey=OZJSIZWZVYVUQC-UHFFFAOYSA-N','S=C(Nc1ccccc1)N1CCN(C(=S)Nc2ccccc2)CC1',NULL),
	(32360,0,0,'6337-93-5','Consistent with Molecular Formula','C18H30N2O2',306.4472,NULL,'3311027E760FAB13-FICuS-01-37','3311027E760FAB13-FICTS-01-16','3311027E760FAB13-uuuuu-01-E6','InChI=1S/C18H30N2O2/c21-17(15-7-3-1-4-8-15)19-11-13-20(14-12-19)18(22)16-9-5-2-6-10-16/h15-16H,1-14H2','InChIKey=KVRBRRXJOXQTJR-UHFFFAOYSA-N','O=C(C1CCCCC1)N1CCN(C(=O)C2CCCCC2)CC1',NULL),
	(32361,10,0,'6337-92-4','Consistent with Molecular Formula','C28H50N2O4',478.714,NULL,'DA5CAE65F08E2F75-FICuS-01-8C','DA5CAE65F08E2F75-FICTS-01-6B','DBC8BAA461577CC5-uuuuu-01-34','InChI=1S/C24H40O4.C4H10N2/c1-14(4-9-22(27)28)18-7-8-19-17-6-5-15-12-16(25)10-11-23(15,2)20(17)13-21(26)24(18,19)3;1-2-6-4-3-5-1/h14-21,25-26H,4-13H2,1-3H3,(H,27,28);5-6H,1-4H2','InChIKey=DICZSHXMAVGQGO-UHFFFAOYSA-N','C1CNCCN1.CC(CCC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(32362,0,0,'6954-49-0','Consistent with Molecular Formula','C30H28N4O2',476.5768,NULL,'C06E14BBCE0D5B0C-FICuS-01-84','C06E14BBCE0D5B0C-FICTS-01-63','C06E14BBCE0D5B0C-uuuuu-01-33','InChI=1S/C30H28N4O2/c35-29(31-27-15-7-13-25(21-27)23-9-3-1-4-10-23)33-17-19-34(20-18-33)30(36)32-28-16-8-14-26(22-28)24-11-5-2-6-12-24/h1-16,21-22H,17-20H2,(H,31,35)(H,32,36)','InChIKey=IQQBOFWGDHWBNC-UHFFFAOYSA-N','O=C(Nc1cccc(-c2ccccc2)c1)N1CCN(C(=O)Nc2cccc(-c3ccccc3)c2)CC1',NULL),
	(32363,0,0,'6337-91-3','Consistent with Molecular Formula','C40H44N8O8',764.8364,NULL,'5CC03B7692934CD7-FICuS-01-5D','5CC03B7692934CD7-FICTS-01-3C','5CC03B7692934CD7-uuuuu-01-0C','InChI=1S/C40H44N8O8/c1-53-33-21-25-5-9-29(33)41-37(49)45-13-15-46(16-14-45)39(51)43-31-11-7-27(23-35(31)55-3)28-8-12-32(36(24-28)56-4)44-40(52)48-19-17-47(18-20-48)38(50)42-30-10-6-26(25)22-34(30)54-2/h5-12,21-24H,13-20H2,1-4H3,(H,41,49)(H,42,50)(H,43,51)','InChIKey=RXTAFWDTBCAGPM-UHFFFAOYSA-N','COc1cc2ccc1NC(=O)N1CCN(CC1)C(=O)Nc1ccc(cc1OC)-c1ccc(c(OC)c1)NC(=O)N1CCN(CC1)C(=O)Nc1ccc-2cc1OC',NULL),
	(32364,0,0,'6337-90-2','No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ ]','C6H4FeN2O6',255.9544,NULL,'B6B879E9FBCC24E7-FICuS-01-97','B6B879E9FBCC24E7-FICTS-01-76','4347D616C267DAAF-uuuuu-01-17','InChI=1S/C6H4N2O6.Fe/c9-4-2-1-3(7(11)12)6(10)5(4)8(13)14;/h1-2,9-10H;','InChIKey=WNRQKJUSCNGBAJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c([N+](=O)[O-])c1O.[Fe]',NULL),
	(32365,0,0,'5138-90-9','Consistent with Molecular Formula','C6H5ClNaO3S',215.6065,'Sodium p-chlorobenzenesulfonate\nSodium 4-chlorobenzenesulfonate\np-Chlorobenzenesulfonic acid sodium salt\nBenzenesulfonic acid, p-chloro-, sodium salt\nWLN: WSO&R DG &-NA-\nBenzenesulfonic acid, 4-chloro-, sodium salt\np-Chlorbenzensulfonan sodny','1AC0B25AF8A0974F-FICuS-01-6F','1AC0B25AF8A0974F-FICTS-01-4E','91275E5598DB25E7-uuuuu-01-07','InChI=1S/C6H5ClO3S.Na/c7-5-1-3-6(4-2-5)11(8,9)10;/h1-4H,(H,8,9,10);/q;+1','InChIKey=XLKHCFJHGIAKFX-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(Cl)cc1.[Na+]',NULL),
	(32366,0,0,'1589-61-3','Consistent with Molecular Formula','C7H13N3O',155.1992,'Cyclohexanone semicarbazone\nCyclohexanone semicarbazide\nWLN: L6YTJ AUNMVZ\nHydrazinecarboxamide, 2-cyclohexylidene-\nCyclohexanone, semicarbazone','785ABCC88EA326E4-FICuS-01-7E','785ABCC88EA326E4-FICTS-01-5D','785ABCC88EA326E4-uuuuu-01-2D','InChI=1S/C7H13N3O/c8-7(11)10-9-6-4-2-1-3-5-6/h1-5H2,(H3,8,10,11)','InChIKey=KZDDDHJBINUIKQ-UHFFFAOYSA-N','NC(=O)NN=C1CCCCC1',NULL),
	(32367,0,0,'137-18-8','Consistent with Molecular Formula','C8H8O2',136.15,'Phlorone\np-Xyloquinone\n2,5-Xyloquinone\n2,5-Dimethylquinone\n2,5-Dimethyl-p-benzoquinone\n3,6-Dimethyl-p-benzoquinone\n2,5-Dimethyl-1,4-benzoquinone\nWLN: L6V DVJ B1 E1\n2,5-Cyclohexadiene-1,4-dione, 2,5-dimethyl-\np-Benzoquinone, 2,5-dimethyl-','8858731F5EAAD097-FICuS-01-65','8858731F5EAAD097-FICTS-01-44','8858731F5EAAD097-uuuuu-01-14','InChI=1S/C8H8O2/c1-5-3-8(10)6(2)4-7(5)9/h3-4H,1-2H3','InChIKey=MYKLQMNSFPAPLZ-UHFFFAOYSA-N','CC1=CC(=O)C(C)=CC1=O',NULL),
	(32368,0,0,'89-84-9','Consistent with Molecular Formula','C8H8O3',152.1494,'Resacetophenone\nResoacetophenone\n4-Acetylresorcinol\nResorcinol, 4-acetyl-\n.beta.-Resacetophenone\n2,4-Dihydroxyacetophenone\n2\',4\'-Dihydroxyacetophenone\nWLN: QR CQ DV1\nEthanone, 1-(2,4-dihydroxyphenyl)-\nAcetophenone, 2\',4\'-dihydroxy-','88E03C843A3F3FAC-FICuS-01-78','88E03C843A3F3FAC-FICTS-01-57','88E03C843A3F3FAC-uuuuu-01-27','InChI=1S/C8H8O3/c1-5(9)7-3-2-6(10)4-8(7)11/h2-4,10-11H,1H3','InChIKey=SULYEHHGGXARJS-UHFFFAOYSA-N','CC(=O)c1ccc(O)cc1O',NULL),
	(32369,0,0,'6337-88-8','Consistent with Molecular Formula','C8H9N3O6S',275.2356,NULL,'9462949133F789AF-FICuS-01-4E','9462949133F789AF-FICTS-01-2D','9462949133F789AF-uuuuu-01-FD','InChI=1S/C8H9N3O6S/c1-9(2)18(16,17)8-4-3-6(10(12)13)5-7(8)11(14)15/h3-5H,1-2H3','InChIKey=UYZXORLUEKYCGL-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(32370,0,1,'6178-42-3','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'45C750D074371D46-FICuS-01-37','45C750D074371D46-FICTS-01-16','45C750D074371D46-uuuuu-01-E6','InChI=1S/C9H9NO4/c1-14-9-6-7(2-3-8(9)11)4-5-10(12)13/h2-6,11H,1H3','InChIKey=XVXCSPJSXIUNQJ-UHFFFAOYSA-N','COc1cc(/C=C/[N+](=O)[O-])ccc1O','1'),
	(32371,0,0,'499-06-9','Consistent with Molecular Formula','C9H10O2',150.1768,'Mesitylenic acid\n3,5-Dimethylbenzoic acid\nBenzoic acid, 3,5-dimethyl-\nBenzoic acid, 3,5-dimethyl-','65C18000FD90CB61-FICuS-01-4D','65C18000FD90CB61-FICTS-01-2C','65C18000FD90CB61-uuuuu-01-FC','InChI=1S/C9H10O2/c1-6-3-7(2)5-8(4-6)9(10)11/h3-5H,1-2H3,(H,10,11)','InChIKey=UMVOQQDNEYOJOK-UHFFFAOYSA-N','Cc1cc(C)cc(C(=O)O)c1',NULL),
	(32372,0,0,'29785-93-1','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'6CF834B5A3A53041-FICuS-01-4E','6CF834B5A3A53041-FICTS-01-2D','6CF834B5A3A53041-uuuuu-01-FD','InChI=1S/C9H12N2O/c1-7-6-8(11(2)3)4-5-9(7)10-12/h4-6H,1-3H3','InChIKey=KICWKHOVWUGRGZ-UHFFFAOYSA-N','Cc1cc(N(C)C)ccc1N=O',NULL),
	(32373,0,0,'6954-48-9','Consistent with Molecular Formula','C10H5BrO2',237.0523,'Bonafton\n1,2-Naphthoquinone, 6-bromo-\n1,2-Naphthalenedione, 6-bromo-','6EBC5D459DE34EA5-FICuS-01-8D','6EBC5D459DE34EA5-FICTS-01-6C','6EBC5D459DE34EA5-uuuuu-01-3C','InChI=1S/C10H5BrO2/c11-7-2-3-8-6(5-7)1-4-9(12)10(8)13/h1-5H','InChIKey=MXWZRRPNVLCHMY-UHFFFAOYSA-N','O=C1C=Cc2cc(Br)ccc2C1=O',NULL),
	(32374,0,0,'91-20-3','Consistent with Molecular Formula','C10H8',128.1732,'Naphthene\nWhite tar\nAlbocarbon\nMoth balls\nNaphthalin\nNCI-C52904\nMoth flakes\nTar camphor\nNAPHTHALENE\nNaphthaline\nDezodorator\nCamphor tar\nWLN: L66J\nNaphthalene\nNaphthalene\nNaftalen','1E78D9E6643B61CD-FICuS-01-71','1E78D9E6643B61CD-FICTS-01-50','1E78D9E6643B61CD-uuuuu-01-20','InChI=1S/C10H8/c1-2-6-10-8-4-3-7-9(10)5-1/h1-8H','InChIKey=UFWIBTONFRDIAS-UHFFFAOYSA-N','c1ccc2ccccc2c1',NULL),
	(32375,0,0,'6941-86-2','Consistent with Molecular Formula','C10H9ClO2',196.6329,NULL,'8C226386DB21AD1C-FICuS-01-5F','8C226386DB21AD1C-FICTS-01-3E','8C226386DB21AD1C-uuuuu-01-0E','InChI=1S/C10H9ClO2/c11-6-1-2-7-8(5-6)10(13)4-3-9(7)12/h1,3-4,12-13H,2,5H2','InChIKey=ZZPSBSRCCYSZFI-UHFFFAOYSA-N','Oc1ccc(O)c2c1CC=C(Cl)C2',NULL),
	(32376,0,0,'2050-43-3','Consistent with Molecular Formula','C10H13NO',163.2188,'2\',4\'-Acetoxylidine\n2,4-Dimethylacetanilide\n2\',4\'-Dimethylacetanilide\nAcetanilide, 2\',4\'-dimethyl-\nWLN: 1VMR B1 D1\nAcetamide, N-(2,4-dimethylphenyl)-\n2\',4\'-Acetoxylidide','97500A5B04E8285C-FICuS-01-47','97500A5B04E8285C-FICTS-01-26','97500A5B04E8285C-uuuuu-01-F6','InChI=1S/C10H13NO/c1-7-4-5-10(8(2)6-7)11-9(3)12/h4-6H,1-3H3,(H,11,12)','InChIKey=PJEIIBXJUDOMAN-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)cc1C',NULL),
	(32377,0,0,'2759-55-9','Consistent with Molecular Formula','C10H13NO',163.2188,'p-Propionotoluidide','04F2C550D4648DA2-FICuS-01-51','04F2C550D4648DA2-FICTS-01-30','04F2C550D4648DA2-uuuuu-01-00','InChI=1S/C10H13NO/c1-3-10(12)11-9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=XWSRKIHDBLVVQU-UHFFFAOYSA-N','CCC(=O)Nc1ccc(C)cc1',NULL),
	(32378,0,0,'86-55-5','Consistent with Molecular Formula','C11H8O2',172.183,'1-Carboxynaphthalene\n.alpha.-Naphthoic acid\n1-Naphthalenecarboxylic acid\n1-Naphthoic acid','EA3EAE0DA792EBA8-FICuS-01-A2','EA3EAE0DA792EBA8-FICTS-01-81','EA3EAE0DA792EBA8-uuuuu-01-51','InChI=1S/C11H8O2/c12-11(13)10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H,12,13)','InChIKey=LNETULKMXZVUST-UHFFFAOYSA-N','O=C(O)c1cccc2ccccc12',NULL),
	(32379,0,0,'5302-79-4','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'69724C7A23E27893-FICuS-01-45','69724C7A23E27893-FICTS-01-24','69724C7A23E27893-uuuuu-01-F4','InChI=1S/C11H11NO/c1-13-9-6-5-8-3-2-4-11(12)10(8)7-9/h2-7H,12H2,1H3','InChIKey=PYPBAWHTDYSLKJ-UHFFFAOYSA-N','COc1ccc2cccc(N)c2c1',NULL),
	(32380,0,0,'2908-76-1','Consistent with Molecular Formula','C12H7N5O8',349.216,'2,2\',4,4\'-Tetanitrodiphenylamine\n2,2\',4,4\'-Tetranitrodiphenylamine\nBenzenamine, N-(2,4-dinitrophenyl)-2,4-dinitro-\nDiphenylamine, 2,2\',4,4\'-tetranitro-','A7B65D7F04061295-FICuS-01-48','A7B65D7F04061295-FICTS-01-27','A7B65D7F04061295-uuuuu-01-F7','InChI=1S/C12H7N5O8/c18-14(19)7-1-3-9(11(5-7)16(22)23)13-10-4-2-8(15(20)21)6-12(10)17(24)25/h1-6,13H','InChIKey=UHWJMXASZSKFEO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(32381,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N2O',267.114,NULL,'F5DB1165BEC6CC18-FICuS-01-84','F5DB1165BEC6CC18-FICTS-01-63','F5DB1165BEC6CC18-uuuuu-01-33','InChI=1S/C12H8Cl2N2O/c13-9-1-5-11(6-2-9)15-16(17-15)12-7-3-10(14)4-8-12/h1-8H','InChIKey=USCMFOGRTQTUJA-UHFFFAOYSA-N','Clc1ccc(-n2on2-c2ccc(Cl)cc2)cc1',NULL),
	(32382,0,0,'6337-85-5','Consistent with Molecular Formula','C12H12KN2O6S2',383.4546,NULL,'02AF308456F1C75B-FICuS-01-52','02AF308456F1C75B-FICTS-01-31','BF92D97D378BB3EF-uuuuu-01-45','InChI=1S/C12H12N2O6S2.K/c15-21(16,17)11-5-1-9(2-6-11)13-14-10-3-7-12(8-4-10)22(18,19)20;/h1-8,13-14H,(H,15,16,17)(H,18,19,20);/q;+1','InChIKey=QOGFVENGPCJEAL-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(NNc2ccc(S(=O)(=O)O)cc2)cc1.[K+]',NULL),
	(32383,0,0,'93-20-9','Consistent with Molecular Formula','C12H12O2',188.2256,'Anavenol\n.beta.-Naphthoxyethanol\n2-(2-Naphthyloxy)ethanol\n2-(.beta.-Hydroxyethoxy)naphthalene\n.beta.-Hydroxyethyl-2-naphthyl ether\nEthylene glycol mono-2-naphthyl ether\n.beta.-Hydroxyethyl .beta.-naphthol ether\nEthanol, 2-(2-naphthalenyloxy)-\nEthanol, 2-(2-naphthyloxy)-','79FEFA95B9648FA1-FICuS-01-8C','79FEFA95B9648FA1-FICTS-01-6B','79FEFA95B9648FA1-uuuuu-01-3B','InChI=1S/C12H12O2/c13-7-8-14-12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9,13H,7-8H2','InChIKey=BQPBZDSDFCDSAO-UHFFFAOYSA-N','OCCOc1ccc2ccccc2c1',NULL),
	(32384,1,0,'6954-45-6','Consistent with Molecular Formula','C13H11ClO',218.6823,NULL,'269A3B669EE9568B-FICuS-01-6B','269A3B669EE9568B-FICTS-01-4A','269A3B669EE9568B-uuuuu-01-1A','InChI=1S/C13H11ClO/c14-12-9-5-4-8-11(12)13(15)10-6-2-1-3-7-10/h1-9,13,15H','InChIKey=JGDRELLAZGINQM-UHFFFAOYSA-N','OC(c1ccccc1)c1ccccc1Cl','1'),
	(32385,0,0,'6337-84-4','Consistent with Molecular Formula','C13H14ClNO',235.7127,NULL,'E7D9D877685351A0-FICuS-01-57','E7D9D877685351A0-FICTS-01-36','E7257F9257DE88EE-uuuuu-01-30','InChI=1S/C13H13NO.ClH/c15-13-8-6-11(7-9-13)10-14-12-4-2-1-3-5-12;/h1-9,14-15H,10H2;1H','InChIKey=NYCYUCZUPKBQHE-UHFFFAOYSA-N','Cl.Oc1ccc(CNc2ccccc2)cc1',NULL),
	(32386,0,0,'6337-83-3','Consistent with Molecular Formula','C14H6ClNO4',287.6587,NULL,'93DB50A264CAECA1-FICuS-01-79','93DB50A264CAECA1-FICTS-01-58','93DB50A264CAECA1-uuuuu-01-28','InChI=1S/C14H6ClNO4/c15-7-4-5-8-10(6-7)14(18)12-9(13(8)17)2-1-3-11(12)16(19)20/h1-6H','InChIKey=VJHGOYHCKIQMQB-UHFFFAOYSA-N','O=C1c2ccc(Cl)cc2C(=O)c2c1cccc2[N+](=O)[O-]',NULL),
	(32387,0,0,'6337-82-2','Consistent with Molecular Formula','C14H6ClNO4',287.6587,'9,10-Anthracenedione, 1-chloro-4-nitro-\nAnthraquinone, 1-chloro-4-nitro-','AAE13D3DECD82A8D-FICuS-01-A0','AAE13D3DECD82A8D-FICTS-01-7F','AAE13D3DECD82A8D-uuuuu-01-4F','InChI=1S/C14H6ClNO4/c15-9-5-6-10(16(19)20)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-6H','InChIKey=FLEURRNKVDUGOR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c([N+](=O)[O-])ccc(Cl)c21',NULL),
	(32388,0,0,'6338-07-4','Consistent with Molecular Formula','C14H6ClNNaO7S',390.7067,NULL,'1DC915B76EE72EB8-FICuS-01-7F','1DC915B76EE72EB8-FICTS-01-5E','962EF9B80E9C9C10-uuuuu-01-23','InChI=1S/C14H6ClNO7S.Na/c15-7-4-5-8(16(19)20)12-11(7)14(18)10-6(13(12)17)2-1-3-9(10)24(21,22)23;/h1-5H,(H,21,22,23);/q;+1','InChIKey=CXZZFQTXRAGLMC-UHFFFAOYSA-N','O=C1c2c(cccc2S(=O)(=O)O)C(=O)c2c([N+](=O)[O-])ccc(Cl)c21.[Na+]',NULL),
	(32389,0,0,'6338-06-3','Consistent with Molecular Formula','C14H6ClKNO7S',406.8149,NULL,'6D52519BD528ACC7-FICuS-01-6A','6D52519BD528ACC7-FICTS-01-49','D06FB862B452D873-uuuuu-01-0B','InChI=1S/C14H6ClNO7S.K/c15-7-4-5-8(16(19)20)12-11(7)13(17)6-2-1-3-9(24(21,22)23)10(6)14(12)18;/h1-5H,(H,21,22,23);/q;+1','InChIKey=IXCOVADHBGQBGT-UHFFFAOYSA-N','O=C1c2cccc(S(=O)(=O)O)c2C(=O)c2c([N+](=O)[O-])ccc(Cl)c21.[K+]',NULL),
	(32390,0,0,'605-43-6','Consistent with Molecular Formula','C14H6Cl2O2',277.1062,'2,7-Dichloroanthraquinone\n9,10-Anthracenedione, 2,7-dichloro-\nAnthraquinone, 2,7-dichloro-','126ECFDCC6206F88-FICuS-01-7C','126ECFDCC6206F88-FICTS-01-5B','126ECFDCC6206F88-uuuuu-01-2B','InChI=1S/C14H6Cl2O2/c15-7-1-3-9-11(5-7)14(18)12-6-8(16)2-4-10(12)13(9)17/h1-6H','InChIKey=HQUNBWGQFXPVES-UHFFFAOYSA-N','O=C1c2ccc(Cl)cc2C(=O)c2cc(Cl)ccc21',NULL),
	(32391,0,0,'84-45-7','Consistent with Molecular Formula','C14H6Cl2O2',277.1062,'2,3-Dichloroanthraquinone\n2,3-Dichloro-9,10-anthraquinone\n9,10-Anthracenedione, 2,3-dichloro-\nAnthraquinone, 2,3-dichloro-','09E7C780296F367F-FICuS-01-5B','09E7C780296F367F-FICTS-01-3A','09E7C780296F367F-uuuuu-01-0A','InChI=1S/C14H6Cl2O2/c15-11-5-9-10(6-12(11)16)14(18)8-4-2-1-3-7(8)13(9)17/h1-6H','InChIKey=KPYPNTLKDIYIKB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(Cl)c(Cl)cc21',NULL),
	(32392,0,0,'82-35-9','Consistent with Molecular Formula','C14H6N2O6',298.2112,'1,5-Dinitroanthraquinone\nWLN: L C666 BV IVJ DNW KNW\n9,10-Anthracenedione, 1,5-dinitro-\nAnthraquinone, 1,5-dinitro-\n1,5-Dinitroanthrachinon','9FA43ECFA9267BEF-FICuS-01-A2','9FA43ECFA9267BEF-FICTS-01-81','9FA43ECFA9267BEF-uuuuu-01-51','InChI=1S/C14H6N2O6/c17-13-7-3-1-5-9(15(19)20)11(7)14(18)8-4-2-6-10(12(8)13)16(21)22/h1-6H','InChIKey=XVMVHWDCRFNPQR-UHFFFAOYSA-N','O=C1c2cccc([N+](=O)[O-])c2C(=O)c2cccc([N+](=O)[O-])c21',NULL),
	(32393,0,0,'128-91-6','Consistent with Molecular Formula','C14H6N2O8',330.21,'Anthrarufin, 4,8-dinitro-\n4,8-Dihydroxy-1,5-dinitroanthraquinone\n1,5-Dihydroxy-4,8-dinitroanthraquinone\n4,8-Dinitro-1,5-dihydroxyanthraquinone\n1,5-Dinitro-4,8-dihydroxyanthraquinone\n9,10-Anthracenedione, 1,5-dihydroxy-4,8-dinitro-\nAnthraquinone, 1,5-dihydroxy-4,8-dinitro-','67AC6048BC117CAB-FICuS-01-6E','67AC6048BC117CAB-FICTS-01-4D','67AC6048BC117CAB-uuuuu-01-1D','InChI=1S/C14H6N2O8/c17-7-3-1-5(15(21)22)9-11(7)14(20)10-6(16(23)24)2-4-8(18)12(10)13(9)19/h1-4,17-18H','InChIKey=CUIHODIOWPLCMG-UHFFFAOYSA-N','O=C1c2c(O)ccc([N+](=O)[O-])c2C(=O)c2c(O)ccc([N+](=O)[O-])c21',NULL),
	(32394,0,0,'6338-12-1','Consistent with Molecular Formula','C14H6N2NaO14S2',513.3162,NULL,'674C9952EA36D998-FICuS-01-61','674C9952EA36D998-FICTS-01-40','ECAB755D8A4D6B30-uuuuu-01-32','InChI=1S/C14H6N2O14S2.Na/c17-11-5(31(25,26)27)1-3(15(21)22)7-9(11)14(20)10-8(13(7)19)4(16(23)24)2-6(12(10)18)32(28,29)30;/h1-2,17-18H,(H,25,26,27)(H,28,29,30);/q;+1','InChIKey=YLXMZXOFSXABAF-UHFFFAOYSA-N','O=C1c2c([N+](=O)[O-])cc(S(=O)(=O)O)c(O)c2C(=O)c2c(O)c(S(=O)(=O)O)cc([N+](=O)[O-])c21.[Na+]',NULL),
	(32395,0,0,'568-93-4','Consistent with Molecular Formula','C14H7NO6',285.2124,'C.I. 58015\n3-Nitroalizarin\nAlizarine Orange\nAlizarin, 3-nitro-\nAlizarine Orange A\nC.I. Mordant Orange\n.beta.-Nitroalizarin\nC.I. Mordant Orange 14\n1,2-Dihydroxy-3-nitroanthraquinone\n9,10-Anthracenedione, 1,2-dihydroxy-3-nitro-\nAnthraquinone, 1,2-dihydroxy-3-nitro-\nAlizarin orange','58504495231D1D6E-FICuS-01-39','58504495231D1D6E-FICTS-01-18','58504495231D1D6E-uuuuu-01-E8','InChI=1S/C14H7NO6/c16-11-6-3-1-2-4-7(6)12(17)10-8(11)5-9(15(20)21)13(18)14(10)19/h1-5,18-19H','InChIKey=XZSUEVFAMOKROK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cc([N+](=O)[O-])c(O)c2O',NULL),
	(32396,0,0,'129-37-3','Consistent with Molecular Formula','C14H7NO7S',333.2718,'1-Nitro-8-sulfoanthraquinone\n8-Nitro-1-anthraquinonesulfonic acid\n1-Anthraquinonesulfonic acid, 8-nitro\n1-Anthracenesulfonic acid, 9,10-dihydro-8-nitro-9,10-dioxo-\n1-Anthracenesulfonic acid, 9,10-dihydro-8-nitro-9,10-dioxo-','EFC8D8E9F176C4E6-FICuS-01-9D','EFC8D8E9F176C4E6-FICTS-01-7C','EFC8D8E9F176C4E6-uuuuu-01-4C','InChI=1S/C14H7NO7S/c16-13-7-3-1-5-9(15(18)19)11(7)14(17)12-8(13)4-2-6-10(12)23(20,21)22/h1-6H,(H,20,21,22)','InChIKey=VGIVZECXTZAEHI-UHFFFAOYSA-N','O=C1c2cccc([N+](=O)[O-])c2C(=O)c2c1cccc2S(=O)(=O)O',NULL),
	(32397,0,0,'6338-09-6','Consistent with Molecular Formula','C14H8O2S',240.276,'9,10-Anthracenedione, 1-mercapto-\nAnthraquinone, 1-mercapto-','01C520F7112A6FAC-FICuS-01-54','01C520F7112A6FAC-FICTS-01-33','01C520F7112A6FAC-uuuuu-01-03','InChI=1S/C14H8O2S/c15-13-8-4-1-2-5-9(8)14(16)12-10(13)6-3-7-11(12)17/h1-7,17H','InChIKey=YHCIQYSVFONICB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(S)cccc21',NULL),
	(32398,0,0,'602-65-3','Consistent with Molecular Formula','C14H8O5',256.2142,'C.I. 58255\nANTHRAPURPURIN\nAnthrapurpurin\n1,2,7-Trihydroxyanthraquinone\n1,2,7-Trihydroxy-9,10-anthraquinone\n9,10-Anthracenedione, 1,2,7-trihydroxy-\nAnthraquinone, 1,2,7-trihydroxy-','21E3D549D98CFF5D-FICuS-01-85','21E3D549D98CFF5D-FICTS-01-64','21E3D549D98CFF5D-uuuuu-01-34','InChI=1S/C14H8O5/c15-6-1-2-7-9(5-6)13(18)11-8(12(7)17)3-4-10(16)14(11)19/h1-5,15-16,19H','InChIKey=WNHUAWNEKMITEW-UHFFFAOYSA-N','O=C1c2ccc(O)cc2C(=O)c2c1ccc(O)c2O',NULL),
	(32399,0,0,'2961-04-8','Consistent with Molecular Formula','C14H8O5',256.2142,'1,4,5-Trihydroxyanthraquinone\n9,10-Anthracenedione, 1,4,5-trihydroxy-\nAnthraquinone, 1,4,5-trihydroxy-','B3A7D11447337CAD-FICuS-01-5E','1A9FC0795293D349-FICTS-01-31','B3A7D11447337CAD-uuuuu-01-0D','InChI=1S/C14H8O5/c15-7-3-1-2-6-10(7)14(19)12-9(17)5-4-8(16)11(12)13(6)18/h1-5,15-17H','InChIKey=PRKNCOCERFKSLP-UHFFFAOYSA-N','O=C1c2cccc(O)c2C(=O)c2c(O)ccc(O)c21',NULL),
	(32400,0,0,'853-67-8','Consistent with Molecular Formula','C14H8NaO8S2',391.3222,'Sodium anthraquinone-2,7-disulfonate\nDisodium anthraquinone-2,7-disulfonate\n2,7-Anthraquinonedisulfonic acid, disodium salt\n2,7-Anthraquinone disulfonic acid, disodium salt\nAnthraquinone-2,7-disulfonic acid, disodium salt\n2,7-Anthracenedisulfonic acid, 9,10-dihydro-9,10-dioxo-, disodium salt\n2,7-Anthracenedisulfonic acid, 9,10-dihydro-9,10-dioxo-, disodium salt','9A0E8663D81BEA54-FICuS-01-6B','9A0E8663D81BEA54-FICTS-01-4A','11E96A6CB86058FC-uuuuu-01-1C','InChI=1S/C14H8O8S2.Na/c15-13-9-3-1-7(23(17,18)19)5-11(9)14(16)12-6-8(24(20,21)22)2-4-10(12)13;/h1-6H,(H,17,18,19)(H,20,21,22);/q;+1','InChIKey=NRPIKZANENIUOM-UHFFFAOYSA-N','O=C1c2ccc(S(=O)(=O)O)cc2C(=O)c2cc(S(=O)(=O)O)ccc21.[Na+]',NULL),
	(32401,0,0,'6338-05-2','Consistent with Molecular Formula','C14H10KN2O8S2',437.4596,NULL,'191E37F8EF72DC3D-FICuS-01-81','191E37F8EF72DC3D-FICTS-01-60','A423DE018E08A889-uuuuu-01-09','InChI=1S/C14H10N2O8S2.K/c17-7-9-1-3-11(5-13(9)25(19,20)21)15-16-12-4-2-10(8-18)14(6-12)26(22,23)24;/h1-8H,(H,19,20,21)(H,22,23,24);/q;+1','InChIKey=HSZPIZFQYVSBMX-UHFFFAOYSA-N','O=Cc1ccc(/N=N/c2ccc(C=O)c(S(=O)(=O)O)c2)cc1S(=O)(=O)O.[K+]',NULL),
	(32402,0,0,'6338-04-1','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'E7DF6705ED63E368-FICuS-01-77','E7DF6705ED63E368-FICTS-01-56','E7DF6705ED63E368-uuuuu-01-26','InChI=1S/C14H12O3/c1-10-5-4-6-11(9-10)17-13-8-3-2-7-12(13)14(15)16/h2-9H,1H3,(H,15,16)','InChIKey=LLNYWMNWRYXWPC-UHFFFAOYSA-N','Cc1cccc(Oc2ccccc2C(=O)O)c1',NULL),
	(32403,0,0,'6338-03-0','Consistent with Molecular Formula','C14H14N2O',226.2774,'o,o\'-Azoxytoluene','AD9491AAEA9B644E-FICuS-01-89','AD9491AAEA9B644E-FICTS-01-68','AD9491AAEA9B644E-uuuuu-01-38','InChI=1S/C14H14N2O/c1-11-7-3-5-9-13(11)15-16(17-15)14-10-6-4-8-12(14)2/h3-10H,1-2H3','InChIKey=KKFJNOAXWQZDNF-UHFFFAOYSA-N','Cc1ccccc1-n1on1-c1ccccc1C',NULL),
	(32404,0,0,'6338-02-9','Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'DD39D07786288ECC-FICuS-01-78','DD39D07786288ECC-FICTS-01-57','DD39D07786288ECC-uuuuu-01-27','InChI=1S/C14H14N2O3/c1-17-13-9-5-3-7-11(13)15-16(19-15)12-8-4-6-10-14(12)18-2/h3-10H,1-2H3','InChIKey=ZQRHNPABSBTVST-UHFFFAOYSA-N','COc1ccccc1-n1on1-c1ccccc1OC',NULL),
	(32405,0,0,NULL,'Consistent with Molecular Formula','C14H16NaO3S',287.3284,NULL,'47B1938FFBBD0272-FICuS-01-68','47B1938FFBBD0272-FICTS-01-47','CC567F809BC6B0DA-uuuuu-01-37','InChI=1S/C14H16O3S.Na/c1-2-3-7-13-12-8-5-4-6-11(12)9-10-14(13)18(15,16)17;/h4-6,8-10H,2-3,7H2,1H3,(H,15,16,17);/q;+1','InChIKey=VCXPJWUUFHOABE-UHFFFAOYSA-N','CCCCc1c(S(=O)(=O)O)ccc2ccccc12.[Na+]',NULL),
	(32406,0,0,'6338-01-8','Consistent with Molecular Formula','C15H6Cl2O3',305.1166,NULL,'6D27FD8764A58B3C-FICuS-01-73','6D27FD8764A58B3C-FICTS-01-52','6D27FD8764A58B3C-uuuuu-01-22','InChI=1S/C15H6Cl2O3/c16-12-10(15(17)20)6-5-9-11(12)14(19)8-4-2-1-3-7(8)13(9)18/h1-6H','InChIKey=JOVXWCNPCIBTJQ-UHFFFAOYSA-N','O=C(Cl)c1ccc2c(c1Cl)C(=O)c1ccccc1C2=O',NULL),
	(32407,0,0,'6338-00-7','Consistent with Molecular Formula','C15H7Br2ClO2',414.4801,NULL,'F4AFC88058F601D2-FICuS-01-6B','F4AFC88058F601D2-FICTS-01-4A','F4AFC88058F601D2-uuuuu-01-1A','InChI=1S/C15H7Br2ClO2/c16-15(17)10-6-5-9-11(12(10)18)14(20)8-4-2-1-3-7(8)13(9)19/h1-6,15H','InChIKey=ROOIMHSTHJEPGE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc(C(Br)Br)c2Cl',NULL),
	(32408,0,0,'6941-85-1','Consistent with Molecular Formula','C15H7Br2NO4',425.0326,NULL,'DA69BE491BD1FDCB-FICuS-01-A6','DA69BE491BD1FDCB-FICTS-01-85','DA69BE491BD1FDCB-uuuuu-01-55','InChI=1S/C15H7Br2NO4/c16-15(17)10-6-5-9-11(12(10)18(21)22)14(20)8-4-2-1-3-7(8)13(9)19/h1-6,15H','InChIKey=BXZDZTNIJGLMJO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc(C(Br)Br)c2[N+](=O)[O-]',NULL),
	(32409,0,0,'6940-35-8','Consistent with Molecular Formula','C15H10O2S',254.3028,NULL,'036311563219C539-FICuS-01-13','036311563219C539-FICTS-01-F2','036311563219C539-uuuuu-01-C2','InChI=1S/C15H10O2S/c1-8-6-7-11-12(15(8)18)14(17)10-5-3-2-4-9(10)13(11)16/h2-7,18H,1H3','InChIKey=YFKIFFTWFZTQCH-UHFFFAOYSA-N','Cc1ccc2c(c1S)C(=O)c1ccccc1C2=O',NULL),
	(32410,0,0,'6940-34-7','Consistent with Molecular Formula','C15H14KN2O5S',373.444,NULL,'91194EB493C1AD5B-FICuS-01-66','91194EB493C1AD5B-FICTS-01-45','2C24A74DF2BBD9EF-uuuuu-01-45','InChI=1S/C15H14N2O5S.K/c1-2-22-14-7-5-12(6-8-14)16-17-13-4-3-11(10-18)15(9-13)23(19,20)21;/h3-10H,2H2,1H3,(H,19,20,21);/q;+1','InChIKey=NQYXCXFKNPVJLX-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2ccc(C=O)c(S(=O)(=O)O)c2)cc1.[K+]',NULL),
	(32411,0,0,'6332-10-1','Consistent with Molecular Formula','C15H18N2O3S',306.3788,NULL,'FDB34CB436E7C9F5-FICuS-01-8F','FDB34CB436E7C9F5-FICTS-01-6E','FDB34CB436E7C9F5-uuuuu-01-3E','InChI=1S/C15H18N2O3S/c1-2-17(14-7-5-13(16)6-8-14)11-12-3-9-15(10-4-12)21(18,19)20/h3-10H,2,11,16H2,1H3,(H,18,19,20)','InChIKey=UGAGZRLEUREQLJ-UHFFFAOYSA-N','CCN(Cc1ccc(S(=O)(=O)O)cc1)c1ccc(N)cc1',NULL),
	(32412,0,1,'6332-09-8','Consistent with Molecular Formula','C16H10Br2O2',394.0618,NULL,'A7C7EF8536FE57E4-FICuS-01-8A','A7C7EF8536FE57E4-FICTS-01-69','68E02A33363AEB04-uuuuu-01-FA','InChI=1S/C16H10Br2O2/c17-13-5-1-11(2-6-13)15(19)9-10-16(20)12-3-7-14(18)8-4-12/h1-10H/b10-9-','InChIKey=XCPFGALFEXMGJF-KTKRTIGZSA-N','O=C(/C=C\\C(=O)c1ccc(Br)cc1)c1ccc(Br)cc1','1'),
	(32413,0,0,'7253-83-0','Consistent with Molecular Formula','C16H11BrN2NaO4S',430.2277,NULL,'467154D00B2DD718-FICuS-01-42','467154D00B2DD718-FICTS-01-21','CD96B8DF6B5665B0-uuuuu-01-30','InChI=1S/C16H11BrN2O4S.Na/c17-11-2-7-14-10(9-11)1-8-15(20)16(14)19-18-12-3-5-13(6-4-12)24(21,22)23;/h1-9,20H,(H,21,22,23);/q;+1','InChIKey=OZPNAAURAHUYLX-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2c(O)ccc3cc(Br)ccc23)cc1.[Na+]',NULL),
	(32414,0,0,'6448-90-4','Consistent with Molecular Formula','C16H12O4',268.2684,'1,5-Dimethoxyanthraquinone\nWLN: L C666 BV IVJ DO1 KO1\n9,10-Anthracenedione, 1,5-dimethoxy-\nAnthraquinone, 1,5-dimethoxy-\n1,5-Dimethoxyanthrachinon','3257769E606C827B-FICuS-01-45','3257769E606C827B-FICTS-01-24','3257769E606C827B-uuuuu-01-F4','InChI=1S/C16H12O4/c1-19-11-7-3-5-9-13(11)15(17)10-6-4-8-12(20-2)14(10)16(9)18/h3-8H,1-2H3','InChIKey=PEUAYWBFWSCPHA-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1cccc(OC)c1C2=O',NULL),
	(32415,0,0,'6332-08-7','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'F9B4EB652E12404F-FICuS-01-66','F9B4EB652E12404F-FICTS-01-45','F9B4EB652E12404F-uuuuu-01-15','InChI=1S/C16H16N2O4/c1-9(19)17-14-8-15(18-10(2)20)16(22-11(3)21)13-7-5-4-6-12(13)14/h4-8H,1-3H3,(H,17,19)(H,18,20)','InChIKey=BDYYPHXDNARYRD-UHFFFAOYSA-N','CC(=O)Nc1cc(NC(C)=O)c2ccccc2c1OC(C)=O',NULL),
	(32416,0,0,'2208-20-0','Consistent with Molecular Formula','C17H12N2O4',308.2928,'C.I. 37516\nNaphthol AS-D\nNaphthol AS-AN\nC.I. Azoic Coupling Component 27\n2-Naphthalenecarboxamide, 3-hydroxy-N-(4-nitrophenyl)-\n2-Naphthanilide, 3-hydroxy-4\'-nitro-','53C4B49A31B0517D-FICuS-01-4D','53C4B49A31B0517D-FICTS-01-2C','53C4B49A31B0517D-uuuuu-01-FC','InChI=1S/C17H12N2O4/c20-16-10-12-4-2-1-3-11(12)9-15(16)17(21)18-13-5-7-14(8-6-13)19(22)23/h1-10,20H,(H,18,21)','InChIKey=ANHISTOUUYKCMS-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)c1cc2ccccc2cc1O',NULL),
	(32417,0,0,'6332-07-6','Consistent with Molecular Formula','C17H14N2O5S',358.368,NULL,'D51F4A1A7A70C6BB-FICuS-01-7A','D51F4A1A7A70C6BB-FICTS-01-59','D51F4A1A7A70C6BB-uuuuu-01-29','InChI=1S/C17H14N2O5S/c18-11-6-4-10(5-7-11)17(21)19-13-8-9-15(25(22,23)24)12-2-1-3-14(20)16(12)13/h1-9,20H,18H2,(H,19,21)(H,22,23,24)','InChIKey=VSEJUOXJSWVFCB-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc(S(=O)(=O)O)c3cccc(O)c23)cc1',NULL),
	(32418,0,0,'634-43-5','Consistent with Molecular Formula','C17H15N',233.3122,'N-p-Tolyl-1-naphthylamine\n1-Naphthalenamine, N-(4-methylphenyl)-\n1-Naphthylamine, N-p-tolyl-','F284B7F95F980F71-FICuS-01-6D','F284B7F95F980F71-FICTS-01-4C','F284B7F95F980F71-uuuuu-01-1C','InChI=1S/C17H15N/c1-13-9-11-15(12-10-13)18-17-8-4-6-14-5-2-3-7-16(14)17/h2-12,18H,1H3','InChIKey=RWYRKFWBKGQTLU-UHFFFAOYSA-N','Cc1ccc(Nc2cccc3ccccc23)cc1',NULL),
	(32419,1,0,'481-82-3','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'9C23F7A941A4BFC6-FICuS-01-7A','9C23F7A941A4BFC6-FICTS-01-59','9C23F7A941A4BFC6-uuuuu-01-29','InChI=1S/C17H15NO/c18-17(13-7-2-1-3-8-13)16-14-9-5-4-6-12(14)10-11-15(16)19/h1-11,17,19H,18H2','InChIKey=PZMIGEOOGFFCNT-UHFFFAOYSA-N','NC(c1ccccc1)c1c(O)ccc2ccccc12','1'),
	(32420,0,0,'6940-31-4','Consistent with Molecular Formula','C17H19NO2',269.3426,'N-cyclohexyl-3-hydroxy-2-naphthamide','6DBB0BB758BCB363-FICuS-01-80','6DBB0BB758BCB363-FICTS-01-5F','6DBB0BB758BCB363-uuuuu-01-2F','InChI=1S/C17H19NO2/c19-16-11-13-7-5-4-6-12(13)10-15(16)17(20)18-14-8-2-1-3-9-14/h4-7,10-11,14,19H,1-3,8-9H2,(H,18,20)','InChIKey=XMCXTRGQLIANRN-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1cc2ccccc2cc1O',NULL),
	(32421,0,0,'92-79-5','Consistent with Molecular Formula','C18H15NO3',293.3214,'Azotol PA\nCelcot RBL\nSanatol RL\nC.I. 37535\nAzoground RL\nNaphtazol RL\nNaphthanil RL\nAzonaphtol PA\nNaphthoide RL\nNaphtol AS-RL\nNaphtoelan RL\nSolunaptol PAL\nNaphthol AS-RL\nAmarthol AS-RL\nAcna Naphthol R\nNaphtanilide RL\nIrganaphthol RBL\nCibanaphthol RBL\nAnthonaphthol MRL\nDaito Grounder RL\nNaphtol AS-RL Supra\nHiltonaphthol AS-RL\nNaphthol AS-RL Supra\nNaphtanilide RL Supra\nAmanil Naphthol AS-RL\nNaphthol AS-RL Dispersible\nAzoic Coupling Component 11\nC.I. Azoic Coupling Component 11\n2-Hydroxy-3-[(4-methoxyphenyl)carbamoyl]naphthalene\n2-Naphthalenecarboxamide, 3-hydroxy-N-(4-methoxyphenyl)-\n2-Naphth-p-anisidide, 3-hydroxy-','46CDB707FF13BF18-FICuS-01-79','46CDB707FF13BF18-FICTS-01-58','46CDB707FF13BF18-uuuuu-01-28','InChI=1S/C18H15NO3/c1-22-15-8-6-14(7-9-15)19-18(21)16-10-12-4-2-3-5-13(12)11-17(16)20/h2-11,20H,1H3,(H,19,21)','InChIKey=UIXFPIHXQQZAGX-UHFFFAOYSA-N','COc1ccc(NC(=O)c2cc3ccccc3cc2O)cc1',NULL),
	(32422,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3',309.7975,NULL,'C4ABDDECBBA8907B-FICuS-01-B0','C4ABDDECBBA8907B-FICTS-01-8F','C4577A0984254935-uuuuu-01-E2','InChI=1S/C18H15N3.ClH/c19-18-15-8-4-5-12-9-10-13(17(12)15)11-16(18)21-20-14-6-2-1-3-7-14;/h1-8,11H,9-10,19H2;1H','InChIKey=IMIQSFYWBZJFMS-UHFFFAOYSA-N','Cl.Nc1c(/N=N/c2ccccc2)cc2c3c(cccc13)CC2',NULL),
	(32423,0,0,'6332-05-4','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'2E0F88BA59863A2E-FICuS-01-6E','2E0F88BA59863A2E-FICTS-01-4D','2E0F88BA59863A2E-uuuuu-01-1D','InChI=1S/C18H16O2/c1-9-5-11(3)15-13(7-9)17(19)16-12(4)6-10(2)8-14(16)18(15)20/h5-8H,1-4H3','InChIKey=ISQFYHBWKRJRKI-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)C(=O)c1c(C)cc(C)cc1C2=O',NULL),
	(32424,0,1,'6332-04-3','Consistent with Molecular Formula','C18H18O',250.3396,NULL,'7A7BAFCBEC2E6E61-FICuS-01-A5','7A7BAFCBEC2E6E61-FICTS-01-84','87174EF599D519F1-uuuuu-01-0D','InChI=1S/C18H18O/c1-13-11-14(2)18(15(3)12-13)17(19)10-9-16-7-5-4-6-8-16/h4-12H,1-3H3/b10-9+','InChIKey=FLJAEHNSTVEODG-MDZDMXLPSA-N','Cc1cc(C)c(C(=O)/C=C/c2ccccc2)c(C)c1','1'),
	(32425,0,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'94F1EB760A016FA0-FICuS-01-5E','94F1EB760A016FA0-FICTS-01-3D','94F1EB760A016FA0-uuuuu-01-0D','InChI=1S/C19H17NO2/c1-2-20(16-10-4-3-5-11-16)19(22)17-12-14-8-6-7-9-15(14)13-18(17)21/h3-13,21H,2H2,1H3','InChIKey=LMYXBDZYOSAFCM-UHFFFAOYSA-N','CCN(C(=O)c1cc2ccccc2cc1O)c1ccccc1',NULL),
	(32426,0,0,'92-73-9','Consistent with Molecular Formula','C19H17NO4',323.3476,'C.I. 37545\nSanatol BG\nBrenthol FO\nNaphtazol BJ\nNaphtol AS-BG\nNaphthol AS-BG\nSolunaptol FOL\nTulathol AS BG\nNaphtanilide BG\nCibanaphthol RDM\nAcna Naphthol BG\nDaito Grounder BG\nHiltonaphthol AS-BG\nNaphtol AS-BG Supra\nNaphthol AS-BG Supra\nAmanil Naphthol AS-BG\nNaphtanilide BG Supra\nNaphthol AS-BG Dispersible\nAzoic Coupling Component 19\nC.I. Azoic Coupling Component 19\n2-Naphthalenecarboxamide, N-(2,5-dimethoxyphenyl)-3-hydroxy-\n2-Naphthanilide, 3-hydroxy-2\',5\'-dimethoxy-','9DDE82A036816410-FICuS-01-45','9DDE82A036816410-FICTS-01-24','9DDE82A036816410-uuuuu-01-F4','InChI=1S/C19H17NO4/c1-23-14-7-8-18(24-2)16(11-14)20-19(22)15-9-12-5-3-4-6-13(12)10-17(15)21/h3-11,21H,1-2H3,(H,20,22)','InChIKey=LAKNSQZHAUYJJM-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2cc3ccccc3cc2O)c1',NULL),
	(32427,0,0,'6332-03-2','Consistent with Molecular Formula','C19H24N2',280.412,NULL,'5418D0BFC5C61868-FICuS-01-5D','5418D0BFC5C61868-FICTS-01-3C','5418D0BFC5C61868-uuuuu-01-0C','InChI=1S/C19H24N2/c1-6-19(15-7-11-17(12-8-15)20(2)3)16-9-13-18(14-10-16)21(4)5/h6-14H,1-5H3','InChIKey=UDCAZMJSUNJNER-UHFFFAOYSA-N','CC=C(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1',NULL),
	(32428,0,0,NULL,'Consistent with Molecular Formula','C20H13NO4S',363.387,'1-Anthraquinonesulfonanilide','9C93CAA6ED0AB40F-FICuS-01-90','9C93CAA6ED0AB40F-FICTS-01-6F','9C93CAA6ED0AB40F-uuuuu-01-3F','InChI=1S/C20H13NO4S/c22-19-14-9-4-5-10-15(14)20(23)18-16(19)11-6-12-17(18)26(24,25)21-13-7-2-1-3-8-13/h1-12,21H','InChIKey=SDMCEPFAHUNUAV-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cccc2S(=O)(=O)Nc1ccccc1',NULL),
	(32429,0,0,'6332-02-1','Consistent with Molecular Formula','C21H11ClO3',346.7691,NULL,'CD947D9627CB1346-FICuS-01-61','CD947D9627CB1346-FICTS-01-40','CD947D9627CB1346-uuuuu-01-10','InChI=1S/C21H11ClO3/c22-18-16(19(23)12-6-2-1-3-7-12)11-10-15-17(18)21(25)14-9-5-4-8-13(14)20(15)24/h1-11H','InChIKey=VBJDXONMXWPIDN-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2c(c1Cl)C(=O)c1ccccc1C2=O',NULL),
	(32430,0,0,'135-64-8','Consistent with Molecular Formula','C21H15NO2',313.355,'Celcot RA\nDiathol SW\nC.I. 37565\nNaftolo MSW\nNaphtazol SW\nDragonthol SW\nNaphthoide SW\nNaphtoelan SW\nNaphtol AS-SW\nNaphthanil SW\nTulathol AS-SW\nNaphtol AS-SWN\nAmarthol AS-SW\nNaphthol AS-SW\nNaphthosol SWF\nAcna Naphthol D\nCibanaphthol RA\nNaphtol AS-SWLL\nNaphtanilide SW\nNaphthanilid SW\nSolunaptol BNXL\nAnthonaphthol SW\nC.I. Developer 23\nAcco Naf-Sol AS-SW\nHiltonaphthol AS-SW\nNaphtol AS-SW Supra\nAcco Naphthol AS-SW\nMitsui Naphthozol SW\nAmanil Naphthol AS-SW\nNaphtholate AS-SW Soln\nNaphthol AS-SW Dispersible\nNaphtolate AS-SW Conc. Soln.\nC.I. Azoic Coupling Component 7\nMiketazol Developer hydrofluoride\n3-Hydroxy-2-naphthoic-.beta.-naphthalide\n2-Naphthalenecarboxamide, 3-hydroxy-N-2-naphthalenyl-\n2-Naphthamide, 3-hydroxy-N-2-naphthyl-','C41F7C01D207AA2F-FICuS-01-67','C41F7C01D207AA2F-FICTS-01-46','C41F7C01D207AA2F-uuuuu-01-16','InChI=1S/C21H15NO2/c23-20-13-17-8-4-3-7-16(17)12-19(20)21(24)22-18-10-9-14-5-1-2-6-15(14)11-18/h1-13,23H,(H,22,24)','InChIKey=PMYDPQQPEAYXKD-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)c1cc2ccccc2cc1O',NULL),
	(32431,0,0,'6332-01-0','Consistent with Molecular Formula','C22H12O6S',404.3932,NULL,'6FD1763DB5876E4F-FICuS-01-77','6FD1763DB5876E4F-FICTS-01-56','6FD1763DB5876E4F-uuuuu-01-26','InChI=1S/C22H12O6S/c23-18-11-5-1-2-6-12(11)19(24)17-14(18)9-10-15(22(27)28)20(17)29-16-8-4-3-7-13(16)21(25)26/h1-10H,(H,25,26)(H,27,28)','InChIKey=OHGQGGISUGFMBA-UHFFFAOYSA-N','O=C(O)c1ccccc1Sc1c(C(=O)O)ccc2c1C(=O)c1ccccc1C2=O',NULL),
	(32432,0,0,'6940-30-3','Consistent with Molecular Formula','C22H17N',295.383,NULL,'AF0C5C5522BC7C75-FICuS-01-72','AF0C5C5522BC7C75-FICTS-01-51','AF0C5C5522BC7C75-uuuuu-01-21','InChI=1S/C22H17N/c1-3-11-20(12-4-1)23(21-13-5-2-6-14-21)22-16-15-18-9-7-8-10-19(18)17-22/h1-17H','InChIKey=VWYDYNGPYMOCMD-UHFFFAOYSA-N','c1ccc(N(c2ccccc2)c2ccc3ccccc3c2)cc1',NULL),
	(32433,0,0,'6331-97-1','Consistent with Molecular Formula','C25H20O2',352.4318,NULL,'C4372B9C42928E8D-FICuS-01-62','C4372B9C42928E8D-FICTS-01-41','C4372B9C42928E8D-uuuuu-01-11','InChI=1S/C25H20O2/c26-23-17-16-22(18-24(23)27)25(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-18,26-27H','InChIKey=YRVGQABFOKCHHO-UHFFFAOYSA-N','Oc1ccc(C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1O',NULL),
	(32434,1,0,'6954-43-4','Consistent with Molecular Formula','C25H22O2',354.4476,NULL,'899CC4F8E1466DFF-FICuS-01-8F','899CC4F8E1466DFF-FICTS-01-6E','899CC4F8E1466DFF-uuuuu-01-3E','InChI=1S/C25H22O2/c26-23-17-16-22(18-24(23)27)25(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-15,22H,16-18H2','InChIKey=IJOFVFFEGSVZNK-UHFFFAOYSA-N','O=C1CCC(C(c2ccccc2)(c2ccccc2)c2ccccc2)CC1=O','1'),
	(32435,0,0,'82-21-3','Consistent with Molecular Formula','C26H16O4',392.41,'1,5-Diphenoxyanthraquinone\nWLN: L C666 BV IVJ DOR& KOR\n9,10-Anthracenedione, 1,5-diphenoxy-\nAnthraquinone, 1,5-diphenoxy-\n1,5-Difenoxyanthrachinon','98F063801544CCD9-FICuS-01-50','98F063801544CCD9-FICTS-01-2F','98F063801544CCD9-uuuuu-01-FF','InChI=1S/C26H16O4/c27-25-20-14-8-16-22(30-18-11-5-2-6-12-18)24(20)26(28)19-13-7-15-21(23(19)25)29-17-9-3-1-4-10-17/h1-16H','InChIKey=GSNYYYXHQZHEFP-UHFFFAOYSA-N','O=C1c2cccc(Oc3ccccc3)c2C(=O)c2cccc(Oc3ccccc3)c21',NULL),
	(32436,0,0,'85-12-1','Consistent with Molecular Formula','C12H11NO2',201.2244,'Naphthacetol\n4-Acetamido-1-naphthol\nN-(1-Naphthol-4-yl)acetamide\n4-Acetamido-.alpha.-naphthol\nN-(4-Hydroxy-1-naphthyl)acetamide\nAcetamide, N-(4-hydroxy-1-naphthalenyl)-\nAcetamide, N-(4-hydroxy-1-naphthyl)-','88435580D1408F17-FICuS-01-2F','88435580D1408F17-FICTS-01-0E','88435580D1408F17-uuuuu-01-DE','InChI=1S/C12H11NO2/c1-8(14)13-11-6-7-12(15)10-5-3-2-4-9(10)11/h2-7,15H,1H3,(H,13,14)','InChIKey=KBJFWKRDRSFIBS-UHFFFAOYSA-N','CC(=O)Nc1ccc(O)c2ccccc12',NULL),
	(32437,0,0,'5270-30-4','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','C5H4N4Se',199.0734,'6H-Purine-selone, 1,7-dihydro-','A0FAC6979114E2F1-FICuS-01-65','26DA7710F927D9C9-FICTS-01-43','A0FAC6979114E2F1-uuuuu-01-14','InChI=1S/C5H4N4Se/c10-5-3-4(7-1-6-3)8-2-9-5/h1-2H,(H2,6,7,8,9,10)','InChIKey=NGMMEPMKKHBFDS-UHFFFAOYSA-N','[Se]=c1nc[nH]c2nc[nH]c12',NULL),
	(32438,8,0,'3800-86-0','Consistent with Molecular Formula','C26H33FO8',492.5403,NULL,'328B94E333C0E5DC-FICuS-01-65','328B94E333C0E5DC-FICTS-01-44','F7A4994516289158-uuuuu-01-EB','InChI=1S/C26H33FO8/c1-14-10-18-17-5-4-15-11-16(28)8-9-23(15,2)25(17,27)19(29)12-24(18,3)26(14,34)20(30)13-35-22(33)7-6-21(31)32/h8-9,11,14,17-19,29,34H,4-7,10,12-13H2,1-3H3,(H,31,32)/t14-,17+,18+,19+,23+,24+,25+,26+/m1/s1','InChIKey=IEKLVCVEJCEIJD-LYRWTKHRSA-N','CC1CC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC2(C)C1(O)C(=O)COC(=O)CCC(=O)O','1'),
	(32439,0,0,'1114-38-1','Consistent with Molecular Formula','C6H13NO',115.1748,'Butyramide, 2-ethyl-\nButanamide, 2-ethyl-','3101A0E34F123781-FICuS-01-25','3101A0E34F123781-FICTS-01-04','3101A0E34F123781-uuuuu-01-D4','InChI=1S/C6H13NO/c1-3-5(4-2)6(7)8/h5H,3-4H2,1-2H3,(H2,7,8)','InChIKey=QVEMWYGBLHQEAK-UHFFFAOYSA-N','CCC(CC)C(N)=O',NULL),
	(32440,8,0,'16506-23-3','Consistent with Molecular Formula','C24H36O3',372.5466,NULL,'FAA27CD5FA4219D8-FICuS-01-87','FAA27CD5FA4219D8-FICTS-01-66','FAA27CD5FA4219D8-uuuuu-01-36','InChI=1S/C24H36O3/c1-22-11-8-16(25)14-15(22)4-5-17-18-6-7-20(23(18,2)12-9-19(17)22)24(3)13-10-21(26)27-24/h4,16-20,25H,5-14H2,1-3H3','InChIKey=KYUZKRJIOGSDGT-UHFFFAOYSA-N','CC1(C2CCC3C4CC=C5CC(O)CCC5(C)C4CCC32C)CCC(=O)O1','1'),
	(32441,1,1,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'C412A8234F3A331E-FICuS-01-49','C412A8234F3A331E-FICTS-01-28','C412A8234F3A331E-uuuuu-01-F8','InChI=1S/C18H20N2O2/c1-2-16(13-21)20-18(22)15-9-11-17(19-12-15)10-8-14-6-4-3-5-7-14/h3-12,16,21H,2,13H2,1H3,(H,20,22)','InChIKey=CMOZFUXNKFMTFL-UHFFFAOYSA-N','CCC(CO)NC(=O)c1ccc(/C=C/c2ccccc2)nc1','1'),
	(32442,0,1,'40951-05-1','Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'7E34487351DA89AD-FICuS-01-61','7E34487351DA89AD-FICTS-01-40','7E34487351DA89AD-uuuuu-01-10','InChI=1S/C14H17NO3/c1-3-15(4-2)14(16)8-6-11-5-7-12-13(9-11)18-10-17-12/h5-9H,3-4,10H2,1-2H3','InChIKey=DEQSVZNNNQWMJW-UHFFFAOYSA-N','CCN(CC)C(=O)/C=C/c1ccc2c(c1)OCO2','1'),
	(32443,0,0,NULL,'Consistent with Molecular Formula','C20H34N2O',318.5014,NULL,'CE3AF2027F179B36-FICuS-01-66','CE3AF2027F179B36-FICTS-01-45','CE3AF2027F179B36-uuuuu-01-15','InChI=1S/C20H34N2O/c1-4-7-12-20(13-8-5-2,14-9-6-3)17-22-19(23)18-11-10-15-21-16-18/h10-11,15-16H,4-9,12-14,17H2,1-3H3,(H,22,23)','InChIKey=SZHYIYOXCZHKNI-UHFFFAOYSA-N','CCCCC(CCCC)(CCCC)CNC(=O)c1cccnc1',NULL),
	(32444,2,0,'15564-30-4','Consistent with Molecular Formula','C9H14O',138.209,'WLN: L6TJ AQ A1UU1 B1\nCyclohexanol, 1-ethynyl-2-methyl-\nCyclohexanol, 1-ethynyl-2-methyl-','BF0E533D81B6703F-FICuS-01-64','BF0E533D81B6703F-FICTS-01-43','BF0E533D81B6703F-uuuuu-01-13','InChI=1S/C9H14O/c1-3-9(10)7-5-4-6-8(9)2/h1,8,10H,4-7H2,2H3','InChIKey=PMCQAVDMFZFUEH-UHFFFAOYSA-N','C#CC1(O)CCCCC1C','1'),
	(32445,3,0,'18083-99-3','Consistent with Molecular Formula','C12H20O',180.2894,NULL,'8D53D70CFF8D1DBC-FICuS-01-9B','8D53D70CFF8D1DBC-FICTS-01-7A','8D53D70CFF8D1DBC-uuuuu-01-4A','InChI=1S/C12H20O/c1-5-12(13)8-10(4)6-7-11(12)9(2)3/h1,9-11,13H,6-8H2,2-4H3','InChIKey=WANXDIZVZOUHPY-UHFFFAOYSA-N','C#CC1(O)CC(C)CCC1C(C)C','1'),
	(32446,0,0,'25597-36-8','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'85EB8ADF23647FC8-FICuS-01-85','85EB8ADF23647FC8-FICTS-01-64','85EB8ADF23647FC8-uuuuu-01-34','InChI=1S/C7H12O2/c1-4-7(2,3)9-6-5-8/h1,8H,5-6H2,2-3H3','InChIKey=ITDLQTDXCICMSK-UHFFFAOYSA-N','C#CC(C)(C)OCCO',NULL),
	(32447,2,0,'6331-99-3','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'DF91CC3893DC9CB0-FICuS-01-8D','DF91CC3893DC9CB0-FICTS-01-6C','DF91CC3893DC9CB0-uuuuu-01-3C','InChI=1S/C9H16O/c1-3-9(10)7-5-4-6-8(9)2/h3,8,10H,1,4-7H2,2H3','InChIKey=SQISRICUGQKXLV-UHFFFAOYSA-N','C=CC1(O)CCCCC1C','1'),
	(32448,0,0,'1123-27-9','Consistent with Molecular Formula','C8H14O2',142.1974,'1-(1-Hydroxycyclohexyl)ethanone\nEthanone, 1-(1-hydroxycyclohexyl)-','1B6C0108ABEEEB9A-FICuS-01-8A','1B6C0108ABEEEB9A-FICTS-01-69','1B6C0108ABEEEB9A-uuuuu-01-39','InChI=1S/C8H14O2/c1-7(9)8(10)5-3-2-4-6-8/h10H,2-6H2,1H3','InChIKey=JKAKPUWJSRMKFH-UHFFFAOYSA-N','CC(=O)C1(O)CCCCC1',NULL),
	(32449,9,0,'3092-82-8','Consistent with Molecular Formula','C29H33FO6',496.5745,'Tricinolone acetophenonide\nPregn-1,4-diene-3,20-dione, 9-fluoro-11,21-dihydroxy-16,17-[(1-phenylethylidine)bis(oxy)]-, (11.beta.,16.alpha.)-\nPregn-1,4-diene-3,20-dione, 9-fluoro-11.beta.,16.alpha.,17,21-tetrahydroxy-,cyclic 16,17-acetal with acetophenone','246F1D2079944487-FICuS-01-34','8EDC17B1B90F21EB-FICTS-01-60','4C7DFF6116C1689C-uuuuu-01-20','InChI=1S/C29H33FO6/c1-25-12-11-19(32)13-18(25)9-10-20-21-14-24-29(23(34)16-31,26(21,2)15-22(33)28(20,25)30)36-27(3,35-24)17-7-5-4-6-8-17/h4-8,11-13,20-22,24,31,33H,9-10,14-16H2,1-3H3/t20-,21-,22-,24+,25-,26-,27?,28-,29+/m0/s1','InChIKey=HCKFPALGXKOOBK-ZPHQKVKWSA-N','CC1(c2ccccc2)OC2CC3C4CCC5=CC(=O)C=CC5(C)C4(F)C(O)CC3(C)C2(C(=O)CO)O1','1'),
	(32450,2,0,NULL,'Consistent with Molecular Formula','C18H22O3',286.37,NULL,'10285B63F653DD6D-FICuS-01-58','10285B63F653DD6D-FICTS-01-37','10285B63F653DD6D-uuuuu-01-07','InChI=1S/C18H22O3/c1-3-14(12-8-6-5-7-9-12)15(4-2)13-10-16(19)18(21)17(20)11-13/h5-11,14-15,19-21H,3-4H2,1-2H3','InChIKey=ISDIKFNVTHSTFC-UHFFFAOYSA-N','CCC(c1ccccc1)C(CC)c1cc(O)c(O)c(O)c1','1'),
	(32451,2,0,NULL,'Consistent with Molecular Formula','C24H26O',330.4688,NULL,'4054836A7DF9C6A3-FICuS-01-5D','4054836A7DF9C6A3-FICTS-01-3C','4054836A7DF9C6A3-uuuuu-01-0C','InChI=1S/C24H26O/c1-3-23(24(4-2)21-14-16-22(25)17-15-21)20-12-10-19(11-13-20)18-8-6-5-7-9-18/h5-17,23-25H,3-4H2,1-2H3','InChIKey=CGWADWORZKHRCQ-UHFFFAOYSA-N','CCC(c1ccc(O)cc1)C(CC)c1ccc(-c2ccccc2)cc1','1'),
	(32452,7,0,'1869-95-0','Consistent with Molecular Formula','C22H29FO3',360.4677,NULL,'442AA29BEC2AD3C3-FICuS-01-78','442AA29BEC2AD3C3-FICTS-01-57','6FD05493F3FA31CC-uuuuu-01-25','InChI=1S/C22H29FO3/c1-12-9-17-16-6-5-14-10-15(25)7-8-21(14,4)22(16,23)18(26)11-20(17,3)19(12)13(2)24/h10,12,16-17,19H,5-9,11H2,1-4H3/t12-,16+,17+,19-,20+,21+,22+/m1/s1','InChIKey=WFZJPTGGAJQTCK-VMYXTEHFSA-N','CC(=O)C1C(C)CC2C3CCC4=CC(=O)CCC4(C)C3(F)C(=O)CC21C','1'),
	(32453,1,0,'3770-85-2','Consistent with Molecular Formula','C9H5Cl5O2',322.4023,NULL,'1030D696ECF824EA-FICuS-01-66','1030D696ECF824EA-FICTS-01-45','1030D696ECF824EA-uuuuu-01-15','InChI=1S/C9H5Cl5O2/c10-4-5(11)7(13)9(8(14)6(4)12)16-2-3-1-15-3/h3H,1-2H2','InChIKey=PFDCHZHXWKDTRX-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c(OCC2CO2)c(Cl)c1Cl','1'),
	(32454,1,0,'15721-19-4','Consistent with Molecular Formula','C9H7Cl5O3',340.4175,NULL,'C8FA380F42A99514-FICuS-01-5D','C8FA380F42A99514-FICTS-01-3C','C8FA380F42A99514-uuuuu-01-0C','InChI=1S/C9H7Cl5O3/c10-4-5(11)7(13)9(8(14)6(4)12)17-2-3(16)1-15/h3,15-16H,1-2H2','InChIKey=CZTIEHUBVATAFP-UHFFFAOYSA-N','OCC(O)COc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(32455,1,0,'4769-72-6','Consistent with Molecular Formula','C9H6Cl6O2',358.8632,NULL,'968DB88E0EDA58AA-FICuS-01-92','968DB88E0EDA58AA-FICTS-01-71','968DB88E0EDA58AA-uuuuu-01-41','InChI=1S/C9H6Cl6O2/c10-1-3(16)2-17-9-7(14)5(12)4(11)6(13)8(9)15/h3,16H,1-2H2','InChIKey=IDURHILYOBEZIP-UHFFFAOYSA-N','OC(CCl)COc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(32456,0,0,'16338-97-9','Consistent with Molecular Formula','C6H10N2O',126.1578,'Diallylnitrosamine\nN-Diallylnitrosamine\nN-Nitrosodiallylamine\nN-Nitroso-N,N-diallylamine\nWLN: 1U2NNO&2U1\n2-Propen-1-amine, N-nitroso-N-2-propenyl-\nDiallylamine, N-nitroso-\nDiallylnitrosamin','2EB98B9021C8CF88-FICuS-01-73','2EB98B9021C8CF88-FICTS-01-52','2EB98B9021C8CF88-uuuuu-01-22','InChI=1S/C6H10N2O/c1-3-5-8(7-9)6-4-2/h3-4H,1-2,5-6H2','InChIKey=GRYFJBRXMFVEIL-UHFFFAOYSA-N','C=CCN(CC=C)N=O',NULL),
	(32457,8,0,'36019-23-5','Consistent with Molecular Formula','C14H4Cl12S',629.6816,NULL,'C057F5FADEB15573-FICuS-01-78','C057F5FADEB15573-FICTS-01-57','C057F5FADEB15573-uuuuu-01-27','InChI=1S/C14H4Cl12S/c15-3-5(17)11(21)7-1(9(3,19)13(11,23)24)2-8(27-7)12(22)6(18)4(16)10(2,20)14(12,25)26/h1-2,7-8H','InChIKey=GGOLFYFFKLJLJD-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C(SC4C3C3(Cl)C(Cl)=C(Cl)C4(Cl)C3(Cl)Cl)C1(Cl)C2(Cl)Cl','1'),
	(32458,1,0,NULL,'Consistent with Molecular Formula','C13H14Cl4',312.0656,NULL,'8CA62B0E813497E2-FICuS-01-59','8CA62B0E813497E2-FICTS-01-38','66939CA8F2016A3E-uuuuu-01-0B','InChI=1S/C8H12.C5H2Cl4/c1-2-8-6-4-3-5-7-8;6-2-1-3(7)5(9)4(2)8/h2-4,8H,1,5-7H2;1H2','InChIKey=CCMZYXOFZZKAIN-UHFFFAOYSA-N','C=CC1CC=CCC1.ClC1=C(Cl)C(Cl)=C(Cl)C1','1'),
	(32459,0,0,'3268-87-9','Consistent with Molecular Formula','C12Cl8O2',459.7548,'OCDD\nNCI-C03678\nOctachlorodibenzodioxin\nOctachloro-p-dibenzodioxin\nOctachlorodibenzo-p-dioxin\nOctachlorodibenzo[b,e][1,4]dioxin\n1,2,3,4,6,7,8,9-Octachlorodibenzodioxin\n1,2,3,4,6,7,8,9-Octachorodibenzo-p-dioxin\n1,2,3,4,6,7,8,9-Octachlorodibenzo-p-dioxin\nDibenzo-p-dioxin, 1,2,3,4,6,7,8,9-octachloro-\nWLN: T C666 BO IOJ DG EG FG GG KG LG MG NG\nDibenzo[b,e][1,4]dioxin, octachloro-\nDibenzo-p-dioxin, octachloro-','7A443182CD2C5C4B-FICuS-01-5F','7A443182CD2C5C4B-FICTS-01-3E','7A443182CD2C5C4B-uuuuu-01-0E','InChI=1S/C12Cl8O2/c13-1-2(14)6(18)10-9(5(1)17)21-11-7(19)3(15)4(16)8(20)12(11)22-10','InChIKey=FOIBFBMSLDGNHL-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c2c(c1Cl)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1O2',NULL),
	(32460,0,0,'6332-00-9','Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'8DEE7753BEBDC415-FICuS-01-8D','8DEE7753BEBDC415-FICTS-01-6C','8DEE7753BEBDC415-uuuuu-01-3C','InChI=1S/C7H9N3O/c1-10(9-11)6-7-4-2-3-5-8-7/h2-5H,6H2,1H3','InChIKey=OMTFCHKWWLNCHQ-UHFFFAOYSA-N','CN(Cc1ccccn1)N=O',NULL),
	(32461,0,0,'6298-65-3','Consistent with Molecular Formula','C10Cl8',403.734,'Perchlorofulvalene\nOctachlorofulvalene\nOctachloropentafulvalene\n1,3-Cyclopentadiene, 1,2,3,4-tetrachloro-5-(2,3,4,5-tetrachloro-2,4-cyclopentadien-1-ylidene)-\nBi-2,4-cyclopentadien-1-ylidene, 2,2\',3,3\',4,4\',5,5\'-octachloro-','9DF23B29EA457D1E-FICuS-01-7C','9DF23B29EA457D1E-FICTS-01-5B','9DF23B29EA457D1E-uuuuu-01-2B','InChI=1S/C10Cl8/c11-3-1(4(12)8(16)7(3)15)2-5(13)9(17)10(18)6(2)14','InChIKey=KWINUFZNQMNMJP-UHFFFAOYSA-N','ClC1=C(Cl)C(=C2C(Cl)=C(Cl)C(Cl)=C2Cl)C(Cl)=C1Cl',NULL),
	(32462,6,0,NULL,'Consistent with Molecular Formula','C10H3Cl9',442.2107,NULL,'474CA9D975EDEF34-FICuS-01-87','474CA9D975EDEF34-FICTS-01-66','474CA9D975EDEF34-uuuuu-01-36','InChI=1S/C10H3Cl9/c11-1-2(12)4(13)9(18)3(1)8(17)5(14)6(15)10(9,19)7(8)16/h1,3,7H','InChIKey=BCYGJIZALPHWRM-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C(C1Cl)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1Cl','1'),
	(32463,0,0,'2385-85-5','Consistent with Molecular Formula','C10Cl12',545.546,'MIREX\nMirex\nCG-1283\nParamex\nGC 1283\nHrs l276\nNCI-C06428\nDechlorane\nENT 25,719\nBichlorendo\nDechlorane 515\nDechloran Plus\nDechlorane Plus\nDechlorane 4070\nDechlorane Plus 515\nPerchlorodihomocubane\nPerchloropentacyclodecane\nDecane,perchloropentacyclo-\nDodecachloropentacyclodecane\nPentacyclodecane, dodecachloro-\nHexachlorocyclopentadiene dimer\nCyclopentadiene, hexachloro-, dimer\nPerchloropentacyclo[5.2.1.02,6.03,9.05,8]decane\nDodecachlorooctahydro-1,3,4-metheno-2H-cyclobuta[cd]pentalene\nDodecachlorooctahydro-1,3,4-metheno-1H-cyclobuta[cd]pentalene\nDodecachlorooctahydro-1,3,4-metheno-2H-cyclobuta[c,d]pentalene\nPerchloropentacyclo[5.2.1.0(sup2,6).0(sup3,9).0(sup5,8)]decane\n1,3,4-Metheno-1H-cyclobuta[cd]pentalene, dodecachlorooctahydro-\nDodecachloropentacyclo[3,3,2,0(sup2,6),o(sup3,9),0(sup7,10)]decane\nWLN: L545 B4 C5 D 4ABCE JTJ-/G 1 2\n1,3,4-Metheno-1H-cyclobuta[cd]pentalene, 1,1a,2,2,3,3a,4,5,5,5a,5b,6-dodecachlorooctahydro-\n1,3,4-Metheno-1H-cyclobuta[cd]pentalene, 1,1a,2,2,3,3a,4,5,5,5a,5b,6-dodecachlorooctahydro-\n1,3-Cyclopentadiene, 1,2,3,4,5,5-hexachloro-, dimer','7EEA5689B6CC4518-FICuS-01-75','7EEA5689B6CC4518-FICTS-01-54','7EEA5689B6CC4518-uuuuu-01-24','InChI=1S/C10Cl12/c11-1-2(12)7(17)4(14)3(13,5(1,15)9(7,19)20)6(1,16)10(21,22)8(2,4)18','InChIKey=GVYLCNUFSHDAAW-UHFFFAOYSA-N','ClC1(Cl)C2(Cl)C3(Cl)C4(Cl)C(Cl)(Cl)C5(Cl)C3(Cl)C1(Cl)C5(Cl)C24Cl',NULL),
	(32464,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl8O3',533.8772,NULL,'35AC60C443423087-FICuS-01-2F','35AC60C443423087-FICTS-01-0E','35AC60C443423087-uuuuu-01-DE','InChI=1S/C16H10Cl8O3/c17-9-5(1-25)11(19)15(23)13(21)7(9)3-27-4-8-10(18)6(2-26)12(20)16(24)14(8)22/h25-26H,1-4H2','InChIKey=XIBOKPASXFARQP-UHFFFAOYSA-N','OCc1c(Cl)c(Cl)c(Cl)c(COCc2c(Cl)c(Cl)c(Cl)c(CO)c2Cl)c1Cl',NULL),
	(32465,6,0,'91384-10-0','Consistent with Molecular Formula','C12H10Cl4',296.023,NULL,'7597B21D023AA241-FICuS-01-3A','7597B21D023AA241-FICTS-01-19','7597B21D023AA241-uuuuu-01-E9','InChI=1S/C12H10Cl4/c13-9-10(14)12(16)4-11(9,15)7-5-1-2-6(3-5)8(7)12/h1-2,5-8H,3-4H2','InChIKey=ZVAAKWQIELBKGU-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)CC1(Cl)C1C3C=CC(C3)C12','1'),
	(32466,8,0,'71221-14-2','Consistent with Molecular Formula','C12H10Cl4O',312.0224,NULL,'616A896670FF4DB2-FICuS-01-61','616A896670FF4DB2-FICTS-01-40','616A896670FF4DB2-uuuuu-01-10','InChI=1S/C12H10Cl4O/c13-9-10(14)12(16)2-11(9,15)5-3-1-4(6(5)12)8-7(3)17-8/h3-8H,1-2H2','InChIKey=LIYPVKFEUBWTBI-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)CC1(Cl)C1C3CC(C4OC34)C12','1'),
	(32467,4,0,'3369-52-6','Consistent with Molecular Formula','C9H6Cl6O',342.8638,'4,7-Methanoisobenzofuran, 4,5,6,7,8,8-hexachloro-1,3,3a,4,7,7a-hexahydro-\n4,7-Methanoisobenzofuran, 4,5,6,7,8,8-hexachloro-1,3,3a,4,7,7a-hexahydro-','CE2A0B1A8A1E0A82-FICuS-01-70','CE2A0B1A8A1E0A82-FICTS-01-4F','CE2A0B1A8A1E0A82-uuuuu-01-1F','InChI=1S/C9H6Cl6O/c10-5-6(11)8(13)4-2-16-1-3(4)7(5,12)9(8,14)15/h3-4H,1-2H2','InChIKey=CKPWHXBGVRURFU-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3COCC3C1(Cl)C2(Cl)Cl','1'),
	(32468,0,0,'7401-89-0','Consistent with Molecular Formula','C8H2Cl4O4',303.9134,NULL,'4733AA5CAD61C8A9-FICuS-01-73','4733AA5CAD61C8A9-FICTS-01-52','4733AA5CAD61C8A9-uuuuu-01-22','InChI=1S/C8H2Cl4O4/c9-3-1(7(13)14)4(10)6(12)5(11)2(3)8(15)16/h(H,13,14)(H,15,16)','InChIKey=UVGODUOYFYEIGZ-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(C(=O)O)c1Cl',NULL),
	(32469,2,1,NULL,'Consistent with Molecular Formula','C10H2Cl6O2',366.8426,NULL,'E86FC1B2FC8DC29C-FICuS-01-9E','E86FC1B2FC8DC29C-FICTS-01-7D','6BAAA05ED0FDCBE3-uuuuu-01-56','InChI=1S/C10H2Cl6O2/c11-3-1(5(13)9(17)7(3)15)2-4(12)8(16)10(18)6(2)14/h5-6H/b2-1+','InChIKey=GHVNIBIIVZDISX-OWOJBTEDSA-N','O=C1C(Cl)=C(Cl)/C(=C2/C(Cl)=C(Cl)C(=O)C2Cl)C1Cl','1'),
	(32470,4,0,NULL,'Consistent with Molecular Formula','C7H5Cl5O',282.3809,NULL,'A49B374218ECF3CA-FICuS-01-75','A49B374218ECF3CA-FICTS-01-54','A49B374218ECF3CA-uuuuu-01-24','InChI=1S/C7H5Cl5O/c8-3-4(9)7(12)2(13)1-6(3,11)5(7)10/h2,5,13H,1H2','InChIKey=PJQSVNLGUUWQFF-UHFFFAOYSA-N','OC1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2Cl','1'),
	(32471,4,0,NULL,'Consistent with Molecular Formula','C10H8Cl6O',356.8906,NULL,'98F1544C78C89878-FICuS-01-59','98F1544C78C89878-FICTS-01-38','98F1544C78C89878-uuuuu-01-08','InChI=1S/C10H8Cl6O/c11-5-6(12)9(14)7-4(2-1-3-17-7)8(5,13)10(9,15)16/h4,7H,1-3H2','InChIKey=XLMBWIKUUMYWAD-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3OCCCC3C1(Cl)C2(Cl)Cl','1'),
	(32472,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H16 in C10H14Cl2O2','C10H16?4',136.2364,NULL,'55D6663C1E1F9F6C-FICuS-01-72','55D6663C1E1F9F6C-FICTS-01-51','55D6663C1E1F9F6C-uuuuu-01-21','InChI=1S/C10H16/c1-2-9-7-4-5-8(6-7)10(9)3-1/h7-10H,1-6H2','InChIKey=LPSXSORODABQKT-UHFFFAOYSA-N','**.**.C1CC2C3CCC(C3)C2C1','1'),
	(32473,3,0,'91820-76-7','Consistent with Molecular Formula','C13H16Cl6',384.9874,NULL,'18DAECB4B06D9E0B-FICuS-01-8F','18DAECB4B06D9E0B-FICTS-01-6E','18DAECB4B06D9E0B-uuuuu-01-3E','InChI=1S/C13H16Cl6/c1-2-3-4-5-6-8-7-11(16)9(14)10(15)12(8,17)13(11,18)19/h8H,2-7H2,1H3','InChIKey=RZAOJYTZXFLFQM-UHFFFAOYSA-N','CCCCCCC1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(32474,1,0,NULL,'Consistent with Molecular Formula','C8H9?N5O3',223.1908,NULL,'C8320368F37894E5-FICuS-01-47','C8320368F37894E5-FICTS-01-26','C8320368F37894E5-uuuuu-01-F6','InChI=1S/C8H9N5O3/c14-1-4(8(15)16)13-7-5-6(10-2-9-5)11-3-12-7/h2-4,14H,1H2,(H,15,16)(H2,9,10,11,12,13)','InChIKey=XMFGUOZHGWFFHE-UHFFFAOYSA-N','*.O=C(O)C(CO)Nc1ncnc2nc[nH]c12','1'),
	(32475,1,0,NULL,'Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'63607BAB18FF0CC3-FICuS-01-70','06D4AFF0BB3151A0-FICTS-01-40','63607BAB18FF0CC3-uuuuu-01-1F','InChI=1S/C11H15N5O2/c1-2-3-4-7(11(17)18)16-10-8-9(13-5-12-8)14-6-15-10/h5-7H,2-4H2,1H3,(H,17,18)(H2,12,13,14,15,16)','InChIKey=LJWUTANURKRFJU-UHFFFAOYSA-N','CCCCC(Nc1ncnc2nc[nH]c12)C(=O)O','1'),
	(32476,1,0,'6332-13-4','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'0B29FF00B6CBC2DB-FICuS-01-88','0B29FF00B6CBC2DB-FICTS-01-67','0B29FF00B6CBC2DB-uuuuu-01-37','InChI=1S/C9H13NO/c1-2-9(11)7-3-5-8(10)6-4-7/h3-6,9,11H,2,10H2,1H3','InChIKey=YDTXVOVKGSXZBI-UHFFFAOYSA-N','CCC(O)c1ccc(N)cc1','1'),
	(32477,0,0,NULL,'Consistent with Molecular Formula','C18H32?N4O5',384.4746,NULL,'6FF49209481E902C-FICuS-01-51','6FF49209481E902C-FICTS-01-30','6FF49209481E902C-uuuuu-01-00','InChI=1S/C14H26N4O.C4H6O4/c1-3-5-9-18(10-6-4-2)11-12-19-13-7-8-16-14(15)17-13;5-3(6)1-2-4(7)8/h7-8H,3-6,9-12H2,1-2H3,(H2,15,16,17);1-2H2,(H,5,6)(H,7,8)','InChIKey=REMMLNMNRTZJTJ-UHFFFAOYSA-N','*.CCCCN(CCCC)CCOc1ccnc(N)n1.O=C(O)CCC(=O)O',NULL),
	(32478,0,0,NULL,'Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'9CCD3975E79CE72C-FICuS-01-8B','9CCD3975E79CE72C-FICTS-01-6A','9CCD3975E79CE72C-uuuuu-01-3A','InChI=1S/C6H9N3O2/c7-6-8-2-1-5(9-6)11-4-3-10/h1-2,10H,3-4H2,(H2,7,8,9)','InChIKey=TZKXDXFYIRMPNC-UHFFFAOYSA-N','Nc1nccc(OCCO)n1',NULL),
	(32479,0,0,NULL,'Consistent with Molecular Formula','C14H25N3O2',267.3704,NULL,'355C3A59E20EF658-FICuS-01-5E','2DA9C5C4165D1D85-FICTS-01-47','355C3A59E20EF658-uuuuu-01-0D','InChI=1S/C14H25N3O2/c1-4-5-8-17(11-12(2)3)9-10-19-13-6-7-15-14(18)16-13/h6-7,12H,4-5,8-11H2,1-3H3,(H,15,16,18)','InChIKey=JAJDYYSPRUNZBY-UHFFFAOYSA-N','CCCCN(CCOc1cc[nH]c(=O)n1)CC(C)C',NULL),
	(32480,0,0,NULL,'Consistent with Molecular Formula','C19H34BrN8O2',486.434,NULL,'D0EF2D03EF129F1B-FICuS-01-7F','6FF8C4420E4BE7DA-FICTS-01-69','5CD5AE695F132B4E-uuuuu-01-28','InChI=1S/C19H34N8O2.BrH/c1-26(2,12-14-28-16-6-8-22-18(20)24-16)10-5-11-27(3,4)13-15-29-17-7-9-23-19(21)25-17;/h6-9H,5,10-15H2,1-4H3,(H2,20,22,24)(H2,21,23,25);1H/q+2;/p-1','InChIKey=GWHBUPZALNYMMA-UHFFFAOYSA-M','C[N+](C)(CCC[N+](C)(C)CCOc1ccnc(N)n1)CCOc1ccnc(N)n1.[Br-]',NULL),
	(32481,0,0,NULL,'Consistent with Molecular Formula','C17H22?N4O4S',378.4452,NULL,'2EFCE094B6066795-FICuS-01-62','2EFCE094B6066795-FICTS-01-41','2EFCE094B6066795-uuuuu-01-11','InChI=1S/C13H16N4S.C4H6O4/c14-13-16-7-6-12(17-13)15-8-9-18-10-11-4-2-1-3-5-11;5-3(6)1-2-4(7)8/h1-7H,8-10H2,(H3,14,15,16,17);1-2H2,(H,5,6)(H,7,8)','InChIKey=APZSHESZAJEFBK-UHFFFAOYSA-N','*.Nc1nccc(NCCSCc2ccccc2)n1.O=C(O)CCC(=O)O',NULL),
	(32482,0,0,'6332-14-5','Consistent with Molecular Formula','C14H26N2',222.3728,NULL,'D00AB3ED41488745-FICuS-01-53','D00AB3ED41488745-FICTS-01-32','D00AB3ED41488745-uuuuu-01-02','InChI=1S/C14H26N2/c1-2-3-4-5-6-7-8-9-10-11-14-12-13-15-16-14/h12-13H,2-11H2,1H3,(H,15,16)','InChIKey=PZTOMDGTAFYOHW-UHFFFAOYSA-N','CCCCCCCCCCCc1cc[nH]n1',NULL),
	(32483,0,0,NULL,'Consistent with Molecular Formula','C14H25N3O3',283.3698,NULL,'B9883985DB2CCDC5-FICuS-01-85','5A2D4007E0AE85D6-FICTS-01-3F','B9883985DB2CCDC5-uuuuu-01-34','InChI=1S/C14H25N3O3/c1-3-5-7-17(8-6-4-2)9-10-20-12-11-15-14(19)16-13(12)18/h11H,3-10H2,1-2H3,(H2,15,16,18,19)','InChIKey=MHWTYIWXHPYQSL-UHFFFAOYSA-N','CCCCN(CCCC)CCOc1c[nH]c(=O)[nH]c1=O',NULL),
	(32484,0,0,'6328-58-1','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'38EEE684DEB8D439-FICuS-01-8A','BEC83EE3BE1402B3-FICTS-01-5B','38EEE684DEB8D439-uuuuu-01-39','InChI=1S/C6H8N2OS/c1-4-3-5(9)8-6(7-4)10-2/h3H,1-2H3,(H,7,8,9)','InChIKey=OCOHPSHRDKBGOZ-UHFFFAOYSA-N','CSc1nc(C)cc(=O)[nH]1',NULL),
	(32485,0,0,NULL,'Consistent with Molecular Formula','C9H13BrN2O2',261.1179,NULL,'D8EDF7A37FFC7170-FICuS-01-92','6DCF621EAA5776E4-FICTS-01-5B','D8EDF7A37FFC7170-uuuuu-01-41','InChI=1S/C9H13BrN2O2/c1-2-3-4-5-6-7(10)8(13)12-9(14)11-6/h2-5H2,1H3,(H2,11,12,13,14)','InChIKey=FVEIPRFQWLUNEI-UHFFFAOYSA-N','CCCCCc1[nH]c(=O)[nH]c(=O)c1Br',NULL),
	(32486,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3O2',295.7681,NULL,'B8E51F67E78B906B-FICuS-01-76','B8E51F67E78B906B-FICTS-01-55','B819B882D8064925-uuuuu-01-F4','InChI=1S/C14H17N3O2.ClH/c1-2-18-13-12(10-16-14(15)17-13)19-9-8-11-6-4-3-5-7-11;/h3-7,10H,2,8-9H2,1H3,(H2,15,16,17);1H','InChIKey=VLMWWOLZDYRHBN-UHFFFAOYSA-N','CCOc1nc(N)ncc1OCCc1ccccc1.Cl',NULL),
	(32487,0,0,'7248-96-6','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'2AA8D42406A6BA45-FICuS-01-5A','4E7A21A737087D4E-FICTS-01-38','2AA8D42406A6BA45-uuuuu-01-09','InChI=1S/C6H8N2O3/c1-2-11-4-3-7-6(10)8-5(4)9/h3H,2H2,1H3,(H2,7,8,9,10)','InChIKey=BMCNRZAESJUHJU-UHFFFAOYSA-N','CCOc1c[nH]c(=O)[nH]c1=O',NULL),
	(32488,0,0,'3073-77-6','Consistent with Molecular Formula','C4H4N4O2',140.1012,'2-Pyrimidinamine, 5-nitro-','5A492F0A3AC2409F-FICuS-01-5F','5A492F0A3AC2409F-FICTS-01-3E','5A492F0A3AC2409F-uuuuu-01-0E','InChI=1S/C4H4N4O2/c5-4-6-1-3(2-7-4)8(9)10/h1-2H,(H2,5,6,7)','InChIKey=SSHFCFRJYJIJDV-UHFFFAOYSA-N','Nc1ncc([N+](=O)[O-])cn1',NULL),
	(32489,0,0,NULL,'Consistent with Molecular Formula','C10H17N3O3',227.2626,NULL,'FD4B58E04BF44204-FICuS-01-63','FD4B58E04BF44204-FICTS-01-42','FD4B58E04BF44204-uuuuu-01-12','InChI=1S/C10H17N3O3/c1-4-14-7-8(15-5-2)12-10(11)13-9(7)16-6-3/h4-6H2,1-3H3,(H2,11,12,13)','InChIKey=XKIXEESSUQBXKP-UHFFFAOYSA-N','CCOc1nc(N)nc(OCC)c1OCC',NULL),
	(32490,0,0,NULL,'Consistent with Molecular Formula','C7H12ClN3O',189.6443,NULL,'3E08BE8DD3A92E6F-FICuS-01-8E','3E08BE8DD3A92E6F-FICTS-01-6D','3EF41968EC24F721-uuuuu-01-0E','InChI=1S/C7H11N3O.ClH/c1-2-3-11-6-4-9-7(8)10-5-6;/h4-5H,2-3H2,1H3,(H2,8,9,10);1H','InChIKey=YLJWNDBOJVYJBH-UHFFFAOYSA-N','CCCOc1cnc(N)nc1.Cl',NULL),
	(32491,1,0,NULL,'Consistent with Molecular Formula','C15H19ClN2',262.7815,NULL,'7B90E75E94B18AA0-FICuS-01-69','7B90E75E94B18AA0-FICTS-01-48','7B6C40BBAB3C53EE-uuuuu-01-3B','InChI=1S/C15H18N2.ClH/c1-2-7-14-12(6-1)13-9-11-5-3-4-8-17(11)10-15(13)16-14;/h1-2,6-7,11,16H,3-5,8-10H2;1H','InChIKey=TYWQZUXPKXOSFC-UHFFFAOYSA-N','Cl.c1ccc2c3c([nH]c2c1)CN1CCCCC1C3','1'),
	(32492,1,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O',258.7067,NULL,'17179437B4D698F4-FICuS-01-49','17179437B4D698F4-FICTS-01-28','17179437B4D698F4-uuuuu-01-F8','InChI=1S/C14H11ClN2O/c15-9-5-6-13(16-7-9)14(18)11-8-17-12-4-2-1-3-10(11)12/h1-8,14,17-18H','InChIKey=WXDQXSLIQOMWCW-UHFFFAOYSA-N','OC(c1ccc(Cl)cn1)c1c[nH]c2ccccc12','1'),
	(32493,0,1,NULL,'Consistent with Molecular Formula','C25H26ClO2P',424.906,NULL,'2DB947E0CB83E9E0-FICuS-01-7B','2DB947E0CB83E9E0-FICTS-01-5A','B5BAD019976F4532-uuuuu-01-08','InChI=1S/C25H26O2P.ClH/c1-21(18-19-27-22(2)26)20-28(23-12-6-3-7-13-23,24-14-8-4-9-15-24)25-16-10-5-11-17-25;/h3-18H,19-20H2,1-2H3;1H/q+1;/p-1/b21-18+;','InChIKey=APGNOHADQIFZMF-GOSREXKOSA-M','CC(=O)OC/C=C(\\C)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]','1'),
	(32494,0,0,NULL,'Consistent with Molecular Formula','C17H23ClN2',290.8351,NULL,'12D2C34EA4A240FF-FICuS-01-67','12D2C34EA4A240FF-FICTS-01-46','122E64AB9B2F99B1-uuuuu-01-15','InChI=1S/C17H22N2.ClH/c1-18(2)14-9-15-19(16-10-5-3-6-11-16)17-12-7-4-8-13-17;/h3-8,10-13H,9,14-15H2,1-2H3;1H','InChIKey=SPQURENIYBRBHP-UHFFFAOYSA-N','CN(C)CCCN(c1ccccc1)c1ccccc1.Cl',NULL),
	(32495,0,0,NULL,'Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'D80B385A052F0551-FICuS-01-3E','D80B385A052F0551-FICTS-01-1D','D8F79FBF3AA2DC1F-uuuuu-01-5B','InChI=1S/C16H19NO.ClH/c17-18-13-7-12-16(14-8-3-1-4-9-14)15-10-5-2-6-11-15;/h1-6,8-11,16H,7,12-13,17H2;1H','InChIKey=FYDSNTMPDYVSGO-UHFFFAOYSA-N','Cl.NOCCCC(c1ccccc1)c1ccccc1',NULL),
	(32496,0,0,'10550-79-5','Consistent with Molecular Formula','C7H12N4O4',216.1962,'1,1,3,3-Propanetetracarboxamide','729F12500AD8C6CD-FICuS-01-64','729F12500AD8C6CD-FICTS-01-43','729F12500AD8C6CD-uuuuu-01-13','InChI=1S/C7H12N4O4/c8-4(12)2(5(9)13)1-3(6(10)14)7(11)15/h2-3H,1H2,(H2,8,12)(H2,9,13)(H2,10,14)(H2,11,15)','InChIKey=YITNVPBMLGVYIU-UHFFFAOYSA-N','NC(=O)C(CC(C(N)=O)C(N)=O)C(N)=O',NULL),
	(32497,0,0,NULL,'Consistent with Molecular Formula','C16H28?N4O5',356.421,NULL,'1AD31FC8AF5B347D-FICuS-01-82','1AD31FC8AF5B347D-FICTS-01-61','1AD31FC8AF5B347D-uuuuu-01-31','InChI=1S/C12H22N4O.C4H6O4/c1-2-3-4-5-9-17-10-8-14-11-6-7-15-12(13)16-11;5-3(6)1-2-4(7)8/h6-7H,2-5,8-10H2,1H3,(H3,13,14,15,16);1-2H2,(H,5,6)(H,7,8)','InChIKey=BFGKHJJAIDNOKB-UHFFFAOYSA-N','*.CCCCCCOCCNc1ccnc(N)n1.O=C(O)CCC(=O)O',NULL),
	(32498,0,0,NULL,'Consistent with Molecular Formula','C15H28N2O',252.399,NULL,'04F439C0EBCACB06-FICuS-01-7A','04F439C0EBCACB06-FICTS-01-59','04F439C0EBCACB06-uuuuu-01-29','InChI=1S/C15H28N2O/c1-2-3-4-5-6-7-8-9-10-11-15-12-13-17(14-18)16-15/h12-13,18H,2-11,14H2,1H3','InChIKey=AWIZYFYYZPHKII-UHFFFAOYSA-N','CCCCCCCCCCCc1ccn(CO)n1',NULL),
	(32499,0,0,NULL,'Consistent with Molecular Formula','C17H30N2O2',294.4362,NULL,'C21384AB7F26D864-FICuS-01-5A','C21384AB7F26D864-FICTS-01-39','C21384AB7F26D864-uuuuu-01-09','InChI=1S/C17H30N2O2/c1-3-5-6-7-8-9-10-11-12-13-16-14-15-19(18-16)17(20)21-4-2/h14-15H,3-13H2,1-2H3','InChIKey=VIXNSIZQDKGBNE-UHFFFAOYSA-N','CCCCCCCCCCCc1ccn(C(=O)OCC)n1',NULL),
	(32500,0,0,NULL,'Consistent with Molecular Formula','C19H34N4O4',382.502,NULL,'23ED719D73DFB80A-FICuS-01-79','23ED719D73DFB80A-FICTS-01-58','7498F810570FC65C-uuuuu-01-04','InChI=1S/C15H28N4.C4H6O4/c1-2-3-4-5-6-7-8-9-10-12-17-15-18-13-11-14(16)19-15;5-3(6)1-2-4(7)8/h11,13H,2-10,12H2,1H3,(H3,16,17,18,19);1-2H2,(H,5,6)(H,7,8)','InChIKey=LRBBWAGDNLNXCV-UHFFFAOYSA-N','CCCCCCCCCCCNc1nccc(N)n1.O=C(O)CCC(=O)O',NULL),
	(32501,0,0,NULL,'Consistent with Molecular Formula','C10H14ClN3O3',259.6919,NULL,'3DEA2165F0377CCD-FICuS-01-73','3DEA2165F0377CCD-FICTS-01-52','3DEA2165F0377CCD-uuuuu-01-22','InChI=1S/C10H14ClN3O3/c1-3-16-7-6-12-10(13-8(15)5-11)14-9(7)17-4-2/h6H,3-5H2,1-2H3,(H,12,13,14,15)','InChIKey=YGLJLEGEQILPRZ-UHFFFAOYSA-N','CCOc1cnc(NC(=O)CCl)nc1OCC',NULL),
	(32502,0,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'AE78F38C31EF1D42-FICuS-01-7A','AE78F38C31EF1D42-FICTS-01-59','AE78F38C31EF1D42-uuuuu-01-29','InChI=1S/C19H21NO3/c1-15(2)20-23-14-13-22-19(21)18(16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-12,18H,13-14H2,1-2H3','InChIKey=CAPXYPUWIYRXJJ-UHFFFAOYSA-N','CC(C)=NOCCOC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(32503,0,0,NULL,'Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'35FF779B0A9AEC7A-FICuS-01-8F','35FF779B0A9AEC7A-FICTS-01-6E','3503D07E35173534-uuuuu-01-D0','InChI=1S/C14H21NO.ClH/c1-3-7-14(8-4-1)13-16-12-11-15-9-5-2-6-10-15;/h1,3-4,7-8H,2,5-6,9-13H2;1H','InChIKey=GZXYGAZVZQDXDU-UHFFFAOYSA-N','Cl.c1ccc(COCCN2CCCCC2)cc1',NULL),
	(32504,0,0,NULL,'Consistent with Molecular Formula','C7H7BrN2O3',247.0479,NULL,'661A35DB9FF48451-FICuS-01-5E','661A35DB9FF48451-FICTS-01-3D','661A35DB9FF48451-uuuuu-01-0D','InChI=1S/C7H7BrN2O3/c1-2-13-5-3-4-6(10(11)12)9-7(5)8/h3-4H,2H2,1H3','InChIKey=XUPDQAUCKKHVRY-UHFFFAOYSA-N','CCOc1ccc([N+](=O)[O-])nc1Br',NULL),
	(32505,4,0,NULL,'Consistent with Molecular Formula','C22H42ClN3O2',416.0457,NULL,'09CD70BA0688CE40-FICuS-01-63','09CD70BA0688CE40-FICTS-01-42','0931D75F3905170E-uuuuu-01-E7','InChI=1S/C22H41N3O2.ClH/c1-4-24(5-2)15-16-27-22(26)19-9-8-14-25-17-18(11-12-21(19)25)20-10-6-7-13-23(20)3;/h18-21H,4-17H2,1-3H3;1H','InChIKey=AKIFUHFWICKHPH-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C1CCCN2CC(C3CCCCN3C)CCC12.Cl','1'),
	(32506,0,0,NULL,'Consistent with Molecular Formula','C10H18ClN3O',231.7247,NULL,'ED6F18CA842A7D99-FICuS-01-85','634143E06A823433-FICTS-01-FE','ED93BF2FBBA7A4D7-uuuuu-01-57','InChI=1S/C10H17N3O.ClH/c1-3-5-7-8(6-4-2)12-10(11)13-9(7)14;/h3-6H2,1-2H3,(H3,11,12,13,14);1H','InChIKey=KAILAPQOUYELEB-UHFFFAOYSA-N','CCCc1[nH]c(N)nc(=O)c1CCC.Cl',NULL),
	(32507,0,0,NULL,'Consistent with Molecular Formula','C14H27ClN4O',302.8465,NULL,'745FBBC63C4D7C23-FICuS-01-77','745FBBC63C4D7C23-FICTS-01-56','74A31C2303C0A56D-uuuuu-01-F4','InChI=1S/C14H26N4O.ClH/c1-4-7-9-15-13-12(19-6-3)11-17-14(18-13)16-10-8-5-2;/h11H,4-10H2,1-3H3,(H2,15,16,17,18);1H','InChIKey=NPBHYQMQLURHFK-UHFFFAOYSA-N','CCCCNc1ncc(OCC)c(NCCCC)n1.Cl',NULL),
	(32508,0,0,NULL,'Consistent with Molecular Formula','C7H10N6S',210.2562,NULL,'E1CB8D489482EAB7-FICuS-01-80','9E7F0FF9806E9606-FICTS-01-4E','E1CB8D489482EAB7-uuuuu-01-2F','InChI=1S/C7H10N6S/c1-13(2)6-4-5(11-12-10-4)8-7(9-6)14-3/h1-3H3,(H,8,9,10,11,12)','InChIKey=JQZOMHDUEXRXCC-UHFFFAOYSA-N','CSc1nc(N(C)C)c2[nH]nnc2n1',NULL),
	(32509,0,0,'6332-11-2','Consistent with Molecular Formula','C5H5N5S',167.188,NULL,'D1CA975DD2DAF35F-FICuS-01-98','2FDE0C82A3504DAB-FICTS-01-58','D1CA975DD2DAF35F-uuuuu-01-47','InChI=1S/C5H5N5S/c1-11-5-3-4(6-2-7-5)9-10-8-3/h2H,1H3,(H,6,7,8,9,10)','InChIKey=AOBKOFZESRGVBW-UHFFFAOYSA-N','CSc1ncnc2nn[nH]c12',NULL),
	(32510,0,0,NULL,'Consistent with Molecular Formula','C8H9N5S',207.2526,NULL,'BFF4291708080737-FICuS-01-3D','BFF4291708080737-FICTS-01-1C','BFF4291708080737-uuuuu-01-EC','InChI=1S/C8H9N5S/c1-2-3-14-8-12-5-6(9)10-4-11-7(5)13-8/h2,4H,1,3H2,(H3,9,10,11,12,13)','InChIKey=DOYSLTRBQNHREN-UHFFFAOYSA-N','C=CCSc1nc2ncnc(N)c2[nH]1',NULL),
	(32511,0,0,'6332-12-3','Consistent with Molecular Formula','C12H11N5S',257.3124,NULL,'E47D0F37F726E421-FICuS-01-5C','E47D0F37F726E421-FICTS-01-3B','E47D0F37F726E421-uuuuu-01-0B','InChI=1S/C12H11N5S/c13-10-9-11(15-7-14-10)17-12(16-9)18-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H3,13,14,15,16,17)','InChIKey=FLHZFBJOKAZFGO-UHFFFAOYSA-N','Nc1ncnc2nc(SCc3ccccc3)[nH]c12',NULL),
	(32512,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN5S',291.7575,NULL,'8F9E2E3685BF277C-FICuS-01-7B','8F9E2E3685BF277C-FICTS-01-5A','8F9E2E3685BF277C-uuuuu-01-2A','InChI=1S/C12H10ClN5S/c13-8-3-1-7(2-4-8)5-19-12-17-9-10(14)15-6-16-11(9)18-12/h1-4,6H,5H2,(H3,14,15,16,17,18)','InChIKey=GRAFMZKHBGKQND-UHFFFAOYSA-N','Nc1ncnc2nc(SCc3ccc(Cl)cc3)[nH]c12',NULL),
	(32513,0,0,NULL,'Consistent with Molecular Formula','C6H7N5O2S',213.2136,NULL,'F0B9851AEDE72D10-FICuS-01-73','62ECA0D816446559-FICTS-01-2B','F0B9851AEDE72D10-uuuuu-01-22','InChI=1S/C6H7N5O2S/c1-14(12,13)6-10-3-4(7)8-2-9-5(3)11-6/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=NVLLHPRLNVRSTO-UHFFFAOYSA-N','CS(=O)(=O)c1nc2ncnc(N)c2[nH]1',NULL),
	(32514,0,0,'30466-95-6','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'C19A1DD4247AC386-FICuS-01-64','C19A1DD4247AC386-FICTS-01-43','C19A1DD4247AC386-uuuuu-01-13','InChI=1S/C6H7N5O/c7-5-4-6(9-2-8-5)11-3(1-12)10-4/h2,12H,1H2,(H3,7,8,9,10,11)','InChIKey=ZPWCPESWVACHTD-UHFFFAOYSA-N','Nc1ncnc2nc(CO)[nH]c12',NULL),
	(32515,0,0,'57654-58-7','Consistent with Molecular Formula','C7H9N5OS',211.241,NULL,'B7036EB5BEB9D794-FICuS-01-7F','B7036EB5BEB9D794-FICTS-01-5E','B7036EB5BEB9D794-uuuuu-01-2E','InChI=1S/C7H9N5OS/c8-5-4-6(10-3-9-5)12-7(11-4)14-2-1-13/h3,13H,1-2H2,(H3,8,9,10,11,12)','InChIKey=FYLZGUONYMYQCE-UHFFFAOYSA-N','Nc1ncnc2nc(SCCO)[nH]c12',NULL),
	(32516,0,0,'91735-33-0','Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'FE61896838C717B9-FICuS-01-60','60CCB3FD2DC1EC50-FICTS-01-68','FE61896838C717B9-uuuuu-01-0F','InChI=1S/C8H11N5O/c1-13(2-3-14)8-6-7(10-4-9-6)11-5-12-8/h4-5,14H,2-3H2,1H3,(H,9,10,11,12)','InChIKey=XJCMZTOWWCAPAV-UHFFFAOYSA-N','CN(CCO)c1ncnc2nc[nH]c12',NULL),
	(32517,0,0,'4765-71-3','Consistent with Molecular Formula','C5H8N4S',156.205,NULL,'35482525D4E489C9-FICuS-01-47','35482525D4E489C9-FICTS-01-26','35482525D4E489C9-uuuuu-01-F6','InChI=1S/C5H8N4S/c1-10-4-2-3(6)8-5(7)9-4/h2H,1H3,(H4,6,7,8,9)','InChIKey=LTROKMZJOJZVBF-UHFFFAOYSA-N','CSc1cc(N)nc(N)n1',NULL),
	(32518,0,0,NULL,'Consistent with Molecular Formula','C11H12N4S',232.3026,NULL,'956ADD804B5E0C52-FICuS-01-66','956ADD804B5E0C52-FICTS-01-45','956ADD804B5E0C52-uuuuu-01-15','InChI=1S/C11H12N4S/c12-9-6-10(15-11(13)14-9)16-7-8-4-2-1-3-5-8/h1-6H,7H2,(H4,12,13,14,15)','InChIKey=ATPMWVFWJFZLJM-UHFFFAOYSA-N','Nc1cc(SCc2ccccc2)nc(N)n1',NULL),
	(32519,0,0,'89182-03-6','Consistent with Molecular Formula','C5H8N4S',156.205,NULL,'FC52AC9AE44F8000-FICuS-01-70','BB660249F69E741B-FICTS-01-3D','FC52AC9AE44F8000-uuuuu-01-1F','InChI=1S/C5H8N4S/c1-7-3-2-4(10)9-5(6)8-3/h2H,1H3,(H4,6,7,8,9,10)','InChIKey=QTZYADJQZKBXIX-UHFFFAOYSA-N','CNc1cc(=S)nc(N)[nH]1',NULL),
	(32520,0,0,'89489-14-5','Consistent with Molecular Formula','C6H10N4S',170.2318,NULL,'039CBF5FC05F7E7D-FICuS-01-8E','039CBF5FC05F7E7D-FICTS-01-6D','039CBF5FC05F7E7D-uuuuu-01-3D','InChI=1S/C6H10N4S/c1-8-4-3-5(11-2)10-6(7)9-4/h3H,1-2H3,(H3,7,8,9,10)','InChIKey=LQJFGONFQUMVHX-UHFFFAOYSA-N','CNc1cc(SC)nc(N)n1',NULL),
	(32521,0,0,'6332-15-6','Consistent with Molecular Formula','C8H13ClN4',200.6705,NULL,'CC807222077123A7-FICuS-01-2E','CC807222077123A7-FICTS-01-0D','CC807222077123A7-uuuuu-01-DD','InChI=1S/C8H13ClN4/c1-5(2)4-11-7-3-6(9)12-8(10)13-7/h3,5H,4H2,1-2H3,(H3,10,11,12,13)','InChIKey=FIWXMUMIOJYNNA-UHFFFAOYSA-N','CC(C)CNc1cc(Cl)nc(N)n1',NULL),
	(32522,0,0,'2846-77-7','Consistent with Molecular Formula','C6H9ClN4O',188.6163,NULL,'76207DD5391557C2-FICuS-01-3D','76207DD5391557C2-FICTS-01-1C','76207DD5391557C2-uuuuu-01-EC','InChI=1S/C6H9ClN4O/c7-4-3-5(9-1-2-12)11-6(8)10-4/h3,12H,1-2H2,(H3,8,9,10,11)','InChIKey=HCFWGTJOPSZOLK-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCCO)n1',NULL),
	(32523,0,0,'6332-17-8','Consistent with Molecular Formula','C7H12N4S',184.2586,NULL,'C3C8715153C9F37F-FICuS-01-60','4E7F079D5D16501E-FICTS-01-3B','C3C8715153C9F37F-uuuuu-01-0F','InChI=1S/C7H12N4S/c1-2-3-9-5-4-6(12)11-7(8)10-5/h4H,2-3H2,1H3,(H4,8,9,10,11,12)','InChIKey=ZYPJIUHJESCYFW-UHFFFAOYSA-N','CCCNc1cc(=S)nc(N)[nH]1',NULL),
	(32524,0,0,'90112-08-6','Consistent with Molecular Formula','C8H14N4S',198.2854,NULL,'44694FA729DCEF8C-FICuS-01-88','0A64711594DD7898-FICTS-01-24','44694FA729DCEF8C-uuuuu-01-37','InChI=1S/C8H14N4S/c1-2-3-4-10-6-5-7(13)12-8(9)11-6/h5H,2-4H2,1H3,(H4,9,10,11,12,13)','InChIKey=AWZDAXGSRGUSGX-UHFFFAOYSA-N','CCCCNc1cc(=S)nc(N)[nH]1',NULL),
	(32525,0,0,'6940-38-1','Consistent with Molecular Formula','C7H12N4S',184.2586,NULL,'7DBFBA57F93191FF-FICuS-01-92','7DBFBA57F93191FF-FICTS-01-71','7DBFBA57F93191FF-uuuuu-01-41','InChI=1S/C7H12N4S/c1-3-12-6-4-5(9-2)10-7(8)11-6/h4H,3H2,1-2H3,(H3,8,9,10,11)','InChIKey=QRJNGBGSQNMTJI-UHFFFAOYSA-N','CCSc1cc(NC)nc(N)n1',NULL),
	(32526,0,0,'6332-18-9','Consistent with Molecular Formula','C12H14N4S',246.3294,NULL,'F492086E1BBFB530-FICuS-01-64','F492086E1BBFB530-FICTS-01-43','F492086E1BBFB530-uuuuu-01-13','InChI=1S/C12H14N4S/c1-14-10-7-11(16-12(13)15-10)17-8-9-5-3-2-4-6-9/h2-7H,8H2,1H3,(H3,13,14,15,16)','InChIKey=HOOPCRXZRUPHJW-UHFFFAOYSA-N','CNc1cc(SCc2ccccc2)nc(N)n1',NULL),
	(32527,0,0,'6940-39-2','Consistent with Molecular Formula','C13H16N4S',260.3562,NULL,'FEE34254D9F00985-FICuS-01-62','FEE34254D9F00985-FICTS-01-41','FEE34254D9F00985-uuuuu-01-11','InChI=1S/C13H16N4S/c1-2-15-11-8-12(17-13(14)16-11)18-9-10-6-4-3-5-7-10/h3-8H,2,9H2,1H3,(H3,14,15,16,17)','InChIKey=VSZOLCGBAYFGSE-UHFFFAOYSA-N','CCNc1cc(SCc2ccccc2)nc(N)n1',NULL),
	(32528,0,0,'6940-40-5','Consistent with Molecular Formula','C12H13ClN4S',280.7745,NULL,'07D3B75913221536-FICuS-01-23','07D3B75913221536-FICTS-01-02','07D3B75913221536-uuuuu-01-D2','InChI=1S/C12H13ClN4S/c1-15-10-6-11(17-12(14)16-10)18-7-8-2-4-9(13)5-3-8/h2-6H,7H2,1H3,(H3,14,15,16,17)','InChIKey=QXVGHNNWAYBJOR-UHFFFAOYSA-N','CNc1cc(SCc2ccc(Cl)cc2)nc(N)n1',NULL),
	(32529,6,0,'432-60-0','Consistent with Molecular Formula','C21H32O',300.4832,'Turinal\nOrganon\nGestanin\nGestanol\nGestanon\nGestanyn\nOrageston\nGestormone\nGestanon-r\nAllylestrenol\nEstrenol, allyl-\n17.alpha.-Allylestrenol\n17.alpha.-Allylestr-4-en-17.beta.-ol\n17.alpha.-Allyl-4-estren-17.beta.-ol\n17.alpha.-Allyl-4-oestrene-17.beta.-ol\n17.alpha.-Allyl-4-destrene-17.beta.-ol\n17.alpha.-Allyl-3-deoxy-19-nortestosterone\n17.alpha.-Allyl-17.beta.-hydroxy-4-estrene\n17.alpha.-Allyl-17-.beta.-hydroxy-.delta.(sup 4)-estren\nWLN: L E5 B666 MUTJ E1 FQ F2U1\nEstr-4-en-17-ol, 17-(2-propenyl)-, (17.beta.)-\nEstr-4-en-17.beta.-ol, 17-allyl-','09418635464C1493-FICuS-01-1D','09418635464C1493-FICTS-01-FC','B9985A45380E338D-uuuuu-01-03','InChI=1S/C21H32O/c1-3-12-21(22)14-11-19-18-9-8-15-6-4-5-7-16(15)17(18)10-13-20(19,21)2/h3,6,16-19,22H,1,4-5,7-14H2,2H3/t16-,17+,18+,19-,20-,21-/m0/s1','InChIKey=ATXHVCQZZJYMCF-XUDSTZEESA-N','C=CCC1(O)CCC2C3CCC4=CCCCC4C3CCC21C','1'),
	(32530,6,0,NULL,'Consistent with Molecular Formula','C21H34O',302.499,NULL,'229B8059B2408CC0-FICuS-01-42','229B8059B2408CC0-FICTS-01-21','FE6FF02D97871EBE-uuuuu-01-45','InChI=1S/C21H34O/c1-3-12-21(22)14-11-19-18-9-8-15-6-4-5-7-16(15)17(18)10-13-20(19,21)2/h6,16-19,22H,3-5,7-14H2,1-2H3/t16-,17+,18+,19-,20-,21-/m0/s1','InChIKey=DHNOEZIFYVQNAG-XUDSTZEESA-N','CCCC1(O)CCC2C3CCC4=CCCCC4C3CCC21C','1'),
	(32531,6,0,'52-76-6','Consistent with Molecular Formula','C20H28O',284.4406,'Lynestrenol\nExluton\nExlution\nIND 1006\nExlutona\nOrgametil\nEndometril\nOrgametrol\nOrgametril\nOrg 485-50\nLinestrenol\nEthinylestrenol\nEthynylestrenol\n3-Desoxynorlutin\n17.alpha.-Ethynylestrenol\nEstr-4-en-17.beta.-ol, 17-ethynyl-\n.DELTA.4-17.alpha.-Ethinylestren-17.beta.-ol\n.delta.4-17.alpha.-Ethinylestren-17.beta.-ol\n19-Norpregn-4-en-20-yn-17-ol, (17.alpha.)-\n19-Nor-17.alpha.-pregn-4-en-20-yn-17-ol','194F290A53127970-FICuS-01-29','194F290A53127970-FICTS-01-08','6B2E86FD83AB1E8E-uuuuu-01-3E','InChI=1S/C20H28O/c1-3-20(21)13-11-18-17-9-8-14-6-4-5-7-15(14)16(17)10-12-19(18,20)2/h1,6,15-18,21H,4-5,7-13H2,2H3/t15-,16+,17+,18-,19-,20-/m0/s1','InChIKey=YNVGQYHLRCDXFQ-XGXHKTLJSA-N','C#CC1(O)CCC2C3CCC4=CCCCC4C3CCC21C','1'),
	(32532,6,0,'965-90-2','Consistent with Molecular Formula','C20H32O',288.4722,'Ethylestrenol\nOrg-483\nOrabolin\nDuraboral\nMaxibolin\nOrgaboral\nOrgabolin\nMaxibalin\nDurabolin-O\nNeodurabolin\nEthylnandrol\nETHYLESTRENOL\nEstr-4-en-17.beta.-ol, 17-ethyl-\n19-Nor-17.alpha.-pregn-4-en-17.beta.-ol\n19-Norpregn-4-en-17-ol, (17.alpha.)-\n19-Nor-17.alpha.-pregn-4-en-17-ol','CF9D51FAD6AD5368-FICuS-01-8F','CF9D51FAD6AD5368-FICTS-01-6E','CF9D51FAD6AD5368-uuuuu-01-3E','InChI=1S/C20H32O/c1-3-20(21)13-11-18-17-9-8-14-6-4-5-7-15(14)16(17)10-12-19(18,20)2/h6,15-18,21H,3-5,7-13H2,1-2H3','InChIKey=AOXRBFRFYPMWLR-UHFFFAOYSA-N','CCC1(O)CCC2C3CCC4=CCCCC4C3CCC21C','1'),
	(32533,1,0,NULL,'Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'5795DA60663DD0CB-FICuS-01-68','5795DA60663DD0CB-FICTS-01-47','5795DA60663DD0CB-uuuuu-01-17','InChI=1S/C10H12ClNO/c11-8-2-1-3-9(6-8)12-5-4-10(13)7-12/h1-3,6,10,13H,4-5,7H2','InChIKey=VAIORZHWLZYXAX-UHFFFAOYSA-N','OC1CCN(c2cccc(Cl)c2)C1','1'),
	(32534,6,0,'979-02-2','Consistent with Molecular Formula','C23H32O3',356.504,'Dehydropregnenolone acetate\n16-Dehydropregnenolone acetate\n16,17-Didehydropregnenolone acetate\n3.beta.-Acetoxypregna-5,16-dien-20-one\n20-Oxopregna-5,16-dien-3.beta.-yl acetate\nPregna-5,16-dien-20-one, 3-(acetyloxy)-, (3.beta.)-\nPregna-5,16-dien-20-one, 3.beta.-hydroxy-, acetate','CBF3FFC0584BC5EF-FICuS-01-AA','CBF3FFC0584BC5EF-FICTS-01-89','A820DA6AA66449D6-uuuuu-01-15','InChI=1S/C23H32O3/c1-14(24)19-7-8-20-18-6-5-16-13-17(26-15(2)25)9-11-22(16,3)21(18)10-12-23(19,20)4/h5,7,17-18,20-21H,6,8-13H2,1-4H3/t17-,18-,20-,21-,22-,23+/m0/s1','InChIKey=MZWRIOUCMXPLKV-RFOVXIPZSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)=O)=CCC32)C1','1'),
	(32535,0,0,'82-02-0','Consistent with Molecular Formula','C14H12O5',260.2458,'Khell\nEskel\nKellin\nKeloid\nNorkel\nCoronin\nChellin\nKhellin\nAmmivin\nKellina\nKHELLIN\nKelamin\nKelicor\nAmiptan\nKhelisem\nKhelloyd\nVisammin\nRykellin\nVisnagen\nMefurina\nVismagen\nEuphorin\nLynamine\nKalangin\nKelincor\nKellosal\nKhelfren\nKelourin\nAmmipuran\nDeltoside\nKhelangin\nKelicorin\nViscardan\nAmikellin\nViscardin\nCorafurone\nMethafrone\nKhellinorm\nVisnagalin\nKhellanals\nVisammimix\nBi-Kellina\nKhellamine\nMedekellin\nBenecardin\nAmicardine\nInterkellin\nVasokellina\nAmmicardine\nAmmispasmin\nChorafurone\nGynokhellan\nInterkhellin\nAmmi-khellin\nAmmivisnagen\nSimeskellina\nCardio-Khellin\nCardio-khellin\n5,8-Dimethoxy-2-methyl-6,7-furanochromone\n5,8-Dimethoxy-2-methyl-4\',5\'-furo-6,7-chromone\n5,8-Dimethoxy-2-methyl-4\',5\'-furano-6,7-chromone\n4,9-Dimethoxy-7-methyl-5-oxofuro[3,2-g][1]benzopyran\n4,9-Dimethoxy-7-methyl-5-oxo-1,8-dioxabenz-[f]indene\n4,9-Dimethoxy-7-methyl-5-oxofuro[3,2-g]-1,2-chromene\n4,9-Dimethoxy-7-methyl-5H-furo[3,2-g][1]benzopyran-5-one\nWLN: T C566 DO JV MOJ BO1 HO1 L1\n5H-Furo[3,2-g][1]benzopyran-5-one, 4,9-dimethoxy-7-methyl-\n5H-Furo[3,2-g][1]benzopyran-5-one, 4,9-dimethoxy-7-methyl-','96437D5E33519208-FICuS-01-31','96437D5E33519208-FICTS-01-10','96437D5E33519208-uuuuu-01-E0','InChI=1S/C14H12O5/c1-7-6-9(15)10-11(16-2)8-4-5-18-12(8)14(17-3)13(10)19-7/h4-6H,1-3H3','InChIKey=HSMPDPBYAYSOBC-UHFFFAOYSA-N','COc1c2occc2c(OC)c2c(=O)cc(C)oc12',NULL),
	(32536,1,0,'51-30-9','Consistent with Molecular Formula','C11H18ClNO3',247.7211,'Sooner\nIzadrin\nIsuprel\nVapo-Iso\nEuspiran\nAerolone\nAerotrol\nNCI-C55630\ncomponent of Naxid\ncomponent of Nebair\nIsuprel hydrochloride\nIsadrine-hydrochloride\nNorisodrine hydrochloride\nIsoproterenol hydrochloride\ncomponent of Aerolone Compound\nIsoproterenol monohydrochloride\nIsopropylarterenol hydrochloride\nIsopropylnorepinephrine-Hydrochloride\n.alpha.-(Isopropylaminomethyl)-3,4-dihydroxybenzyl alcohol hydrochloride\n3,4-Dihydroxy-.alpha.-[(isopropylamino)methyl]benzyl alcohol hydrochloride\nWLN: QR BQ DYQ1MY1&1 &GH\n1,2-Benzenediol, 4-[1-hydroxy-2-[(1-methylethyl)amino]ethyl]-, hydrochloride\nBenzyl alcohol, 3,4-dihydroxy-.alpha.-[(isopropylamino)methyl]-, hydrochloride\nIsoprenaline hydrochloride','A266CD679DF9AF1B-FICuS-01-90','A266CD679DF9AF1B-FICTS-01-6F','A29A6A82A2747655-uuuuu-01-F9','InChI=1S/C11H17NO3.ClH/c1-7(2)12-6-11(15)8-3-4-9(13)10(14)5-8;/h3-5,7,11-15H,6H2,1-2H3;1H','InChIKey=IROWCYIEJAOFOW-UHFFFAOYSA-N','CC(C)NCC(O)c1ccc(O)c(O)c1.Cl','1'),
	(32537,1,0,'1072-70-4','Consistent with Molecular Formula','C4H7NO2',101.1048,NULL,'988BCE59E9192D3A-FICuS-01-7A','988BCE59E9192D3A-FICTS-01-59','988BCE59E9192D3A-uuuuu-01-29','InChI=1S/C4H7NO2/c1-3-2-5-4(6)7-3/h3H,2H2,1H3,(H,5,6)','InChIKey=HBRXQSHUXIJOKV-UHFFFAOYSA-N','CC1CNC(=O)O1','1'),
	(32538,1,0,'16112-60-0','Consistent with Molecular Formula','C5H9NO2',115.1316,'4-Ethyl-2-oxazolidinone\n2-Oxazolidinone, 4-ethyl-\n2-Oxazolidinone, 4-ethyl-','6C786BDDDB09D4CE-FICuS-01-9E','6C786BDDDB09D4CE-FICTS-01-7D','6C786BDDDB09D4CE-uuuuu-01-4D','InChI=1S/C5H9NO2/c1-2-4-3-8-5(7)6-4/h4H,2-3H2,1H3,(H,6,7)','InChIKey=CRHQYASHOICRND-UHFFFAOYSA-N','CCC1COC(=O)N1','1'),
	(32539,0,0,'703-56-0','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'48E4179AA0002064-FICuS-01-2B','48E4179AA0002064-FICTS-01-0A','48E4179AA0002064-uuuuu-01-DA','InChI=1S/C9H9NO2/c11-9-10(6-7-12-9)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=NCTCGHLIHJJIBK-UHFFFAOYSA-N','O=C1OCCN1c1ccccc1',NULL),
	(32540,0,0,'70084-53-6','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'920FC1827D23AC41-FICuS-01-4F','920FC1827D23AC41-FICTS-01-2E','920FC1827D23AC41-uuuuu-01-FE','InChI=1S/C7H15NO3/c1-4-11-6(10)8-7(2,3)5-9/h9H,4-5H2,1-3H3,(H,8,10)','InChIKey=QDSOVXRFVMLERG-UHFFFAOYSA-N','CCOC(=O)NC(C)(C)CO',NULL),
	(32541,0,0,'6331-61-9','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'BED1DDAE2E4A3894-FICuS-01-95','BED1DDAE2E4A3894-FICTS-01-74','BED1DDAE2E4A3894-uuuuu-01-44','InChI=1S/C12H14O4/c1-3-4-9-5-6-10(11(7-9)15-2)16-8-12(13)14/h3,5-7H,1,4,8H2,2H3,(H,13,14)','InChIKey=FQBPCNCFOCPCJP-UHFFFAOYSA-N','C=CCc1ccc(OCC(=O)O)c(OC)c1',NULL),
	(32542,1,0,'1927-25-9','Consistent with Molecular Formula','C4H9?NO3',119.12,'DL-Homoserine\nButyric acid, 2-amino-4-hydroxy-, DL-','A5B37897BCBCAF04-FICuS-01-86','A5B37897BCBCAF04-FICTS-01-65','A5B37897BCBCAF04-uuuuu-01-35','InChI=1S/C4H9NO3/c5-3(1-2-6)4(7)8/h3,6H,1-2,5H2,(H,7,8)','InChIKey=UKAUYVFTDYCKQA-UHFFFAOYSA-N','*.NC(CCO)C(=O)O','1'),
	(32543,0,0,'2827-49-8','Consistent with Molecular Formula','C15H30N6',294.4422,NULL,'37D38CD46C262E02-FICuS-01-55','37D38CD46C262E02-FICTS-01-34','37D38CD46C262E02-uuuuu-01-04','InChI=1S/C15H30N6/c1-7-19(8-2)13-16-14(20(9-3)10-4)18-15(17-13)21(11-5)12-6/h7-12H2,1-6H3','InChIKey=RLMGHKMNVDBCSB-UHFFFAOYSA-N','CCN(CC)c1nc(N(CC)CC)nc(N(CC)CC)n1',NULL),
	(32544,1,0,'2035-76-9','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'532FB686C2DB33A7-FICuS-01-66','B1C1CF7969487290-FICTS-01-33','532FB686C2DB33A7-uuuuu-01-15','InChI=1S/C8H12O3/c1-2-3-4-6-5-7(9)11-8(6)10/h6H,2-5H2,1H3','InChIKey=NSJAWXMCLJVBPM-UHFFFAOYSA-N','CCCCC1CC(=O)OC1=O','1'),
	(32545,1,0,'6954-40-1','Consistent with Molecular Formula','C10H9ClO4',228.6317,NULL,'281F73455B1E075E-FICuS-01-49','281F73455B1E075E-FICTS-01-28','281F73455B1E075E-uuuuu-01-F8','InChI=1S/C10H9ClO4/c11-8-4-2-1-3-6(8)7(10(14)15)5-9(12)13/h1-4,7H,5H2,(H,12,13)(H,14,15)','InChIKey=JKZMBINIIFRDHY-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)c1ccccc1Cl','1'),
	(32546,1,0,'73923-83-8','Consistent with Molecular Formula','C10H10O5',210.186,NULL,'40DB677AFB14025B-FICuS-01-5C','40DB677AFB14025B-FICTS-01-3B','40DB677AFB14025B-uuuuu-01-0B','InChI=1S/C10H10O5/c11-8-4-2-1-3-6(8)7(10(14)15)5-9(12)13/h1-4,7,11H,5H2,(H,12,13)(H,14,15)','InChIKey=IIHNNMHVDJWLMG-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)c1ccccc1O','1'),
	(32547,1,0,'6331-59-5','Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'8D13CB3FBA080F67-FICuS-01-73','8D13CB3FBA080F67-FICTS-01-52','8D13CB3FBA080F67-uuuuu-01-22','InChI=1S/C11H12O5/c1-16-8-4-2-7(3-5-8)9(11(14)15)6-10(12)13/h2-5,9H,6H2,1H3,(H,12,13)(H,14,15)','InChIKey=SPOXAJHVFXSERN-UHFFFAOYSA-N','COc1ccc(C(CC(=O)O)C(=O)O)cc1','1'),
	(32548,1,0,'75542-33-5','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'2EF335B2F5954A93-FICuS-01-5D','2EF335B2F5954A93-FICTS-01-3C','2EF335B2F5954A93-uuuuu-01-0C','InChI=1S/C13H16O4/c1-2-8-13(12(16)17,9-11(14)15)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H,14,15)(H,16,17)','InChIKey=AOLREBWZLIOCII-UHFFFAOYSA-N','CCCC(CC(=O)O)(C(=O)O)c1ccccc1','1'),
	(32549,4,0,'3646-68-2','Consistent with Molecular Formula','C6H13NO6',195.1718,'Glucosaminic acid\nd-Glucosaminic acid\n2-Amino-D-gluconic acid\nGluconic acid, 2-amino-2-deoxy-, D-\nD-Gluconic acid, 2-amino-2-deoxy-','6655B5ECF45ADF01-FICuS-01-77','6655B5ECF45ADF01-FICTS-01-56','6655B5ECF45ADF01-uuuuu-01-26','InChI=1S/C6H13NO6/c7-3(6(12)13)5(11)4(10)2(9)1-8/h2-5,8-11H,1,7H2,(H,12,13)','InChIKey=UFYKDFXCZBTLOO-UHFFFAOYSA-N','NC(C(=O)O)C(O)C(O)C(O)CO','1'),
	(32550,0,0,NULL,'Consistent with Molecular Formula','C15H8Br2Cl2N2O2',478.9544,'Hydantoin, 1,3-dibromo-5,5-bis(p-chlorophenyl)-','2223BCF97AAD4BDC-FICuS-01-8E','2223BCF97AAD4BDC-FICTS-01-6D','2223BCF97AAD4BDC-uuuuu-01-3D','InChI=1S/C15H8Br2Cl2N2O2/c16-20-13(22)15(21(17)14(20)23,9-1-5-11(18)6-2-9)10-3-7-12(19)8-4-10/h1-8H','InChIKey=WMLYNTMSQNVLCF-UHFFFAOYSA-N','O=C1N(Br)C(=O)C(c2ccc(Cl)cc2)(c2ccc(Cl)cc2)N1Br',NULL),
	(32551,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O2',321.1622,NULL,'42AE4189AE96CF4B-FICuS-01-7D','42AE4189AE96CF4B-FICTS-01-5C','42AE4189AE96CF4B-uuuuu-01-2C','InChI=1S/C15H10Cl2N2O2/c16-18-13(20)15(19(17)14(18)21,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=FATMGHVPZCFLDB-UHFFFAOYSA-N','O=C1N(Cl)C(=O)C(c2ccccc2)(c2ccccc2)N1Cl',NULL),
	(32552,0,0,'7248-97-7','Consistent with Molecular Formula','C11H27?3N3O4S',297.412,NULL,'9EB986E540474F93-FICuS-01-5D','9EB986E540474F93-FICTS-01-3C','9EB986E540474F93-uuuuu-01-0C','InChI=1S/C11H25N3.H2O4S/c1-2-3-4-5-6-7-8-9-10-14-11(12)13;1-5(2,3)4/h2-10H2,1H3,(H4,12,13,14);(H2,1,2,3,4)','InChIKey=IXSIVPQAVVWABE-UHFFFAOYSA-N','*.*.*.CCCCCCCCCCNC(=N)N.O=S(=O)(O)O',NULL),
	(32553,0,0,'5428-93-3','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'F8540DF7A2A92807-FICuS-01-5D','F8540DF7A2A92807-FICTS-01-3C','F8540DF7A2A92807-uuuuu-01-0C','InChI=1S/C8H9N3O/c1-4-7(9)6-5(2-10-4)3-11-8(6)12/h2H,3,9H2,1H3,(H,11,12)','InChIKey=ZRTWKTFEWYRXAB-UHFFFAOYSA-N','Cc1ncc2c(c1N)C(=O)NC2',NULL),
	(32554,0,0,'6331-56-2','Consistent with Molecular Formula','C18H25NO4S',351.4598,NULL,'EF5C9857EC1AEBE2-FICuS-01-9F','EF5C9857EC1AEBE2-FICTS-01-7E','3E659E3A81837AF1-uuuuu-01-0E','InChI=1S/C12H19NO.C6H6O3S/c1-2-3-4-5-10-14-12-8-6-11(13)7-9-12;7-10(8,9)6-4-2-1-3-5-6/h6-9H,2-5,10,13H2,1H3;1-5H,(H,7,8,9)','InChIKey=JWJTZWHIMTXQHA-UHFFFAOYSA-N','CCCCCCOc1ccc(N)cc1.O=S(=O)(O)c1ccccc1',NULL),
	(32555,0,0,NULL,'Consistent with Molecular Formula','C8H21?3N3O4S',255.3316,NULL,'C7862AB586474E6F-FICuS-01-67','C7862AB586474E6F-FICTS-01-46','C7862AB586474E6F-uuuuu-01-16','InChI=1S/C8H19N3.H2O4S/c1-2-3-4-5-6-7-11-8(9)10;1-5(2,3)4/h2-7H2,1H3,(H4,9,10,11);(H2,1,2,3,4)','InChIKey=WFNGKVYYLJTDDJ-UHFFFAOYSA-N','*.*.*.CCCCCCCNC(=N)N.O=S(=O)(O)O',NULL),
	(32556,0,0,'6331-57-3','Consistent with Molecular Formula','C7H17?N3O4S',239.289,NULL,'4042636894DB3F62-FICuS-01-3C','4042636894DB3F62-FICTS-01-1B','4042636894DB3F62-uuuuu-01-EB','InChI=1S/C7H15N3.H2O4S/c8-7(9)10-6-4-2-1-3-5-6;1-5(2,3)4/h6H,1-5H2,(H4,8,9,10);(H2,1,2,3,4)','InChIKey=QIGNGLONSGDDTG-UHFFFAOYSA-N','*.N=C(N)NC1CCCCC1.O=S(=O)(O)O',NULL),
	(32557,0,0,'23061-57-6','Consistent with Molecular Formula','C6H18?N4O4S',242.2926,NULL,'CCE1DCD7F17F184F-FICuS-01-9C','CCE1DCD7F17F184F-FICTS-01-7B','CCE1DCD7F17F184F-uuuuu-01-4B','InChI=1S/C6H16N4.H2O4S/c1-10(2)5-3-4-9-6(7)8;1-5(2,3)4/h3-5H2,1-2H3,(H4,7,8,9);(H2,1,2,3,4)','InChIKey=PFSBRVAUQQQEMA-UHFFFAOYSA-N','*.CN(C)CCCNC(=N)N.O=S(=O)(O)O',NULL),
	(32558,0,0,'6267-76-1','Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'D4137FDB1ECECE5D-FICuS-01-A5','D4137FDB1ECECE5D-FICTS-01-84','D4137FDB1ECECE5D-uuuuu-01-54','InChI=1S/C7H9N3O/c1-10(9-11)6-7-3-2-4-8-5-7/h2-5H,6H2,1H3','InChIKey=SUJBVWAOPFJZAU-UHFFFAOYSA-N','CN(Cc1cccnc1)N=O',NULL),
	(32559,1,1,NULL,'Consistent with Molecular Formula','C10H20N4OS2',276.4142,NULL,'8CF9CE15E0AE4604-FICuS-01-78','8CF9CE15E0AE4604-FICTS-01-57','8CF9CE15E0AE4604-uuuuu-01-27','InChI=1S/C10H20N4OS2/c1-4-17-6-5-9(12-8(3)15)7(2)13-14-10(11)16/h9H,4-6H2,1-3H3,(H,12,15)(H3,11,14,16)','InChIKey=MAPNJWLLMVDKNE-UHFFFAOYSA-N','CCSCCC(NC(C)=O)/C(C)=N/NC(N)=S','1'),
	(32560,0,2,NULL,'Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'D729BEFCBD43A3F9-FICuS-01-9D','C7A37687671C06F7-FICTS-01-34','D729BEFCBD43A3F9-uuuuu-01-4C','InChI=1S/C10H12N4O2/c1-7(8(2)14-16)12-13-10(15)9-3-5-11-6-4-9/h3-6,16H,1-2H3,(H,13,15)/b12-7?,14-8+','InChIKey=FCDLMCBKQLRKSA-HGEYLAROSA-N','CC(=N\\O)/C(C)=N/NC(=O)c1ccncc1','1'),
	(32561,0,1,'54889-20-2','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'8268856B7C6C084E-FICuS-01-58','9FB1D74DF6768FAF-FICTS-01-79','8268856B7C6C084E-uuuuu-01-07','InChI=1S/C12H16N2O2/c1-4-16-12-7-5-11(6-8-12)13-9(2)10(3)14-15/h5-8,15H,4H2,1-3H3/b13-9-,14-10+','InChIKey=VDNGBNIHCFLYJD-ZKLMZBBOSA-N','CCOc1ccc(/N=C(C)/C(C)=N/O)cc1','1'),
	(32562,0,0,'836-77-1','Consistent with Molecular Formula','C5F11N',283.0441,'Piperidine, undecafluoro-\nPiperidine, undecafluoro-','31C0C47BE6793172-FICuS-01-46','31C0C47BE6793172-FICTS-01-25','31C0C47BE6793172-uuuuu-01-F5','InChI=1S/C5F11N/c6-1(7)2(8,9)4(12,13)17(16)5(14,15)3(1,10)11','InChIKey=VCEAGMYKGZNUFL-UHFFFAOYSA-N','FN1C(F)(F)C(F)(F)C(F)(F)C(F)(F)C1(F)F',NULL),
	(32563,0,1,'624-46-4','Consistent with Molecular Formula','C5H11N3O',129.1614,'Methyl ethyl ketone semicarbazone\nWLN: ZVMNUY2&1\nHydrazinecarboxamide, 2-(1-methylpropylidene)-\n2-Butanone, semicarbazone','B8F6D24090AE6E4A-FICuS-01-76','B8F6D24090AE6E4A-FICTS-01-55','B8F6D24090AE6E4A-uuuuu-01-25','InChI=1S/C5H11N3O/c1-3-4(2)7-8-5(6)9/h3H2,1-2H3,(H3,6,8,9)','InChIKey=TYLYPMBEMALHLV-UHFFFAOYSA-N','CC/C(C)=N/NC(N)=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(32564,0,0,'2612-72-8','Consistent with Molecular Formula','C12H8N2S',212.2686,'2-(3-Pyridyl)benzothiazole\nBenzothiazole, 2-(3-pyridinyl)-\nBenzothiazole, 2-(3-pyridyl)-','7AECDC5AEFF90AED-FICuS-01-C8','7AECDC5AEFF90AED-FICTS-01-A7','7AECDC5AEFF90AED-uuuuu-01-77','InChI=1S/C12H8N2S/c1-2-6-11-10(5-1)14-12(15-11)9-4-3-7-13-8-9/h1-8H','InChIKey=MUDNLVWBCWZIMA-UHFFFAOYSA-N','c1cncc(-c2nc3ccccc3s2)c1',NULL),
	(32565,1,0,'6271-74-5','Consistent with Molecular Formula','C17H19NOS',285.4032,NULL,'BD7AE2C7441E54DD-FICuS-01-85','BD7AE2C7441E54DD-FICTS-01-64','BD7AE2C7441E54DD-uuuuu-01-34','InChI=1S/C17H19NOS/c1-10(2)13-9-12(19)8-11(3)16(13)17-18-14-6-4-5-7-15(14)20-17/h4-10,17-19H,1-3H3','InChIKey=OOIWORWZLZCFPP-UHFFFAOYSA-N','Cc1cc(O)cc(C(C)C)c1C1Nc2ccccc2S1','1'),
	(32566,0,0,'6271-75-6','Consistent with Molecular Formula','C19H14N2S',302.393,NULL,'3978BAC28B904CC0-FICuS-01-67','3978BAC28B904CC0-FICTS-01-46','3978BAC28B904CC0-uuuuu-01-16','InChI=1S/C19H14N2S/c1-2-8-14(9-3-1)15-10-4-5-11-16(15)20-19-21-17-12-6-7-13-18(17)22-19/h1-13H,(H,20,21)','InChIKey=PUUXXNLSFWENEK-UHFFFAOYSA-N','c1ccc(-c2ccccc2Nc2nc3ccccc3s2)cc1',NULL),
	(32567,0,0,NULL,'Consistent with Molecular Formula','C22H20N6O6S',496.4966,NULL,'8DC6D49559C2BEE7-FICuS-01-88','8DC6D49559C2BEE7-FICTS-01-67','8DC6D49559C2BEE7-uuuuu-01-37','InChI=1S/C22H20N6O6S/c29-19(13-25-21-23-9-11-33-21)27-15-1-5-17(6-2-15)35(31,32)18-7-3-16(4-8-18)28-20(30)14-26-22-24-10-12-34-22/h1-12H,13-14H2,(H,23,25)(H,24,26)(H,27,29)(H,28,30)','InChIKey=RPKOHKQZDIKLQW-UHFFFAOYSA-N','O=C(CNc1ncco1)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNc3ncco3)cc2)cc1',NULL),
	(32568,0,0,'6271-76-7','Consistent with Molecular Formula','C28H22N4O2S2',510.6274,NULL,'E22685C86527A64A-FICuS-01-4E','E22685C86527A64A-FICTS-01-2D','E22685C86527A64A-uuuuu-01-FD','InChI=1S/C28H22N4O2S2/c1-33-23-15-17(11-13-19(23)29-27-31-21-7-3-5-9-25(21)35-27)18-12-14-20(24(16-18)34-2)30-28-32-22-8-4-6-10-26(22)36-28/h3-16H,1-2H3,(H,29,31)(H,30,32)','InChIKey=BSZRAHRKSQRLDJ-UHFFFAOYSA-N','COc1cc(-c2ccc(Nc3nc4ccccc4s3)c(OC)c2)ccc1Nc1nc2ccccc2s1',NULL),
	(32569,0,0,'6271-77-8','Consistent with Molecular Formula','C8H11ClN4O',214.6541,NULL,'1BDB5A3FF1E95FA3-FICuS-01-93','1BDB5A3FF1E95FA3-FICTS-01-72','1B27FDDACE6486ED-uuuuu-01-4A','InChI=1S/C8H10N4O.ClH/c9-6-3-1-5(2-4-6)7(13)12-8(10)11;/h1-4H,9H2,(H4,10,11,12,13);1H','InChIKey=BTKMOIARELIHJW-UHFFFAOYSA-N','Cl.N=C(N)NC(=O)c1ccc(N)cc1',NULL),
	(32570,0,0,'39658-41-8','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'2740C7FDE9EE518B-FICuS-01-80','2740C7FDE9EE518B-FICTS-01-5F','2740C7FDE9EE518B-uuuuu-01-2F','InChI=1S/C8H10N2O2/c1-2-12-8(11)6-3-4-7(9)10-5-6/h3-5H,2H2,1H3,(H2,9,10)','InChIKey=FIKVWPJKNMTBBD-UHFFFAOYSA-N','CCOC(=O)c1ccc(N)nc1',NULL),
	(32571,0,0,'6271-78-9','Consistent with Molecular Formula','C6H5ClN2O',156.5713,'Nicotinamide, 6-chloro-\n3-Pyridinecarboxamide, 6-chloro-','341F056B9E54243C-FICuS-01-45','341F056B9E54243C-FICTS-01-24','341F056B9E54243C-uuuuu-01-F4','InChI=1S/C6H5ClN2O/c7-5-2-1-4(3-9-5)6(8)10/h1-3H,(H2,8,10)','InChIKey=ZIJAZUBWHAZHPL-UHFFFAOYSA-N','NC(=O)c1ccc(Cl)nc1',NULL),
	(32572,4,0,'6936-16-9','Consistent with Molecular Formula','C21H33N4O7PS',516.5481,NULL,'186C8BC2CFAA1980-FICuS-01-75','6540D6E5AF6F4D64-FICTS-01-4E','186C8BC2CFAA1980-uuuuu-01-24','InChI=1S/C21H33N4O7PS/c1-5-7-9-27-33(26,28-10-8-6-2)29-11-14-16-17(32-21(3,4)31-16)20(30-14)25-13-24-15-18(25)22-12-23-19(15)34/h12-14,16-17,20H,5-11H2,1-4H3,(H,22,23,34)','InChIKey=QRVSRWRXQCBXET-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)OCC1OC(n2cnc3c(=S)nc[nH]c32)C2OC(C)(C)OC12','1'),
	(32573,0,0,'4140-68-5','Consistent with Molecular Formula','C8H7F2N3O3',231.1584,NULL,'C7200A99ECF6EA35-FICuS-01-78','C7200A99ECF6EA35-FICTS-01-57','C7200A99ECF6EA35-uuuuu-01-27','InChI=1S/C8H7F2N3O3/c1-3(14)12-7-5(10)2-4(9)6(11)8(7)13(15)16/h2H,11H2,1H3,(H,12,14)','InChIKey=ZTZUHQLFAKGCBK-UHFFFAOYSA-N','CC(=O)Nc1c(F)cc(F)c(N)c1[N+](=O)[O-]',NULL),
	(32574,0,0,'1542-36-5','Consistent with Molecular Formula','C6H4F2N2O2',174.1066,NULL,'C02C4E4897E50335-FICuS-01-49','C02C4E4897E50335-FICTS-01-28','C02C4E4897E50335-uuuuu-01-F8','InChI=1S/C6H4F2N2O2/c7-3-2-6(10(11)12)4(8)1-5(3)9/h1-2H,9H2','InChIKey=IBGGCVMFSJQOID-UHFFFAOYSA-N','Nc1cc(F)c([N+](=O)[O-])cc1F',NULL),
	(32575,1,0,'3514-07-6','Consistent with Molecular Formula','C12H11FN2O7',314.2265,NULL,'98CDA539F74DBF6A-FICuS-01-95','98CDA539F74DBF6A-FICTS-01-74','98CDA539F74DBF6A-uuuuu-01-44','InChI=1S/C12H11FN2O7/c13-7-5-6(1-3-9(7)15(21)22)11(18)14-8(12(19)20)2-4-10(16)17/h1,3,5,8H,2,4H2,(H,14,18)(H,16,17)(H,19,20)','InChIKey=SMODRRRKMBKNDH-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc([N+](=O)[O-])c(F)c1)C(=O)O','1'),
	(32576,0,0,'4247-61-4','Consistent with Molecular Formula','C8H6F2N2O2',200.1444,NULL,'43516C947329F504-FICuS-01-2E','43516C947329F504-FICTS-01-0D','43516C947329F504-uuuuu-01-DD','InChI=1S/C8H6F2N2O2/c9-5-1-7(11-3-13)6(10)2-8(5)12-4-14/h1-4H,(H,11,13)(H,12,14)','InChIKey=HAAGXKXLDJFHGV-UHFFFAOYSA-N','O=CNc1cc(F)c(NC=O)cc1F',NULL),
	(32577,0,0,'1894-61-7','Consistent with Molecular Formula','C14H14FN5',271.2965,NULL,'F1C9A1DAA7A7CECF-FICuS-01-B2','F1C9A1DAA7A7CECF-FICTS-01-91','F1C9A1DAA7A7CECF-uuuuu-01-61','InChI=1S/C14H14FN5/c1-19(2)12-11-13(18-14(15)17-12)20(9-16-11)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=AMJIXKKHYWJRIO-UHFFFAOYSA-N','CN(C)c1nc(F)nc2c1ncn2Cc1ccccc1',NULL),
	(32578,0,0,'626-03-9','Consistent with Molecular Formula','C5H5NO2',111.1,NULL,'705DDB6AD4E9B22A-FICuS-01-81','67DEF558D545E03F-FICTS-01-54','705DDB6AD4E9B22A-uuuuu-01-30','InChI=1S/C5H5NO2/c7-4-1-2-6-5(8)3-4/h1-3H,(H2,6,7,8)','InChIKey=ZEZJPIDPVXJEME-UHFFFAOYSA-N','O=c1cc(O)cc[nH]1',NULL),
	(32579,0,0,NULL,'Consistent with Molecular Formula','C26H22N8S2',510.6334,NULL,'C3466171BE0D10CF-FICuS-01-5B','C3466171BE0D10CF-FICTS-01-3A','C3466171BE0D10CF-uuuuu-01-0A','InChI=1S/C26H22N8S2/c35-26-22-24(34(17-30-22)14-20-9-5-2-6-10-20)31-18-32(26)11-12-36-25-21-23(27-15-28-25)33(16-29-21)13-19-7-3-1-4-8-19/h1-10,15-18H,11-14H2','InChIKey=YIKVZXFHSOJTQQ-UHFFFAOYSA-N','S=c1c2ncn(Cc3ccccc3)c2ncn1CCSc1ncnc2c1ncn2Cc1ccccc1',NULL),
	(32580,0,0,NULL,'Consistent with Molecular Formula','C26H22N8S2',510.6334,NULL,'6DFB70EEB184EE83-FICuS-01-8E','6DFB70EEB184EE83-FICTS-01-6D','6DFB70EEB184EE83-uuuuu-01-3D','InChI=1S/C26H22N8S2/c1-3-7-19(8-4-1)13-33-17-31-21-23(33)27-15-29-25(21)35-11-12-36-26-22-24(28-16-30-26)34(18-32-22)14-20-9-5-2-6-10-20/h1-10,15-18H,11-14H2','InChIKey=VJYZTHBYRAWIJI-UHFFFAOYSA-N','c1ccc(Cn2cnc3c(SCCSc4ncnc5c4ncn5Cc4ccccc4)ncnc32)cc1',NULL),
	(32581,0,0,NULL,'Consistent with Molecular Formula','C7H6N4S',178.2112,NULL,'C2DEAB2FCFD7D116-FICuS-01-A0','C2DEAB2FCFD7D116-FICTS-01-7F','C2DEAB2FCFD7D116-uuuuu-01-4F','InChI=1S/C7H6N4S/c1-2-12-7-5-6(8-3-9-7)10-4-11(1)5/h3-4H,1-2H2','InChIKey=BQTHFSLBVJOOKU-UHFFFAOYSA-N','c1nc2c3c(n1)ncn3CCS2',NULL),
	(32582,0,0,'388-11-4','Consistent with Molecular Formula','C8H5F3N2O3',234.1343,NULL,'426B253D3B203B4F-FICuS-01-49','426B253D3B203B4F-FICTS-01-28','426B253D3B203B4F-uuuuu-01-F8','InChI=1S/C8H5F3N2O3/c1-3(14)12-7-5(10)2-4(9)6(11)8(7)13(15)16/h2H,1H3,(H,12,14)','InChIKey=CAJSFXVPIMWHPO-UHFFFAOYSA-N','CC(=O)Nc1c(F)cc(F)c(F)c1[N+](=O)[O-]',NULL),
	(32583,0,0,'6954-26-3','Consistent with Molecular Formula','C12H21N6O3P',328.3101,NULL,'62B5DF98D9BC2C32-FICuS-01-7D','62B5DF98D9BC2C32-FICTS-01-5C','62B5DF98D9BC2C32-uuuuu-01-2C','InChI=1S/C12H21N6O3P/c1-4-7-20-22(19,21-8-5-2)11-9-10(14-12(13)15-11)18(6-3)17-16-9/h4-8H2,1-3H3,(H2,13,14,15)','InChIKey=ABUVUAUWPXYXLQ-UHFFFAOYSA-N','CCCOP(=O)(OCCC)c1nc(N)nc2c1nnn2CC',NULL),
	(32584,3,1,'6272-50-0','Consistent with Molecular Formula','C5H11NO5',165.1456,NULL,'7A357076B91679A3-FICuS-01-41','7A357076B91679A3-FICTS-01-20','9F472998C58585D0-uuuuu-01-02','InChI=1S/C5H11NO5/c7-2-4(9)5(10)3(8)1-6-11/h1,3-5,7-11H,2H2/b6-1+','InChIKey=OKDOWAAKOUUJPX-LZCJLJQNSA-N','OCC(O)C(O)C(O)/C=N/O','1'),
	(32585,4,0,'6272-51-1','Consistent with Molecular Formula','C16H21NO10',387.3426,NULL,'08487423E48F9C97-FICuS-01-4E','08487423E48F9C97-FICTS-01-2D','08487423E48F9C97-uuuuu-01-FD','InChI=1S/C16H21NO10/c1-8(18)23-7-14(25-10(3)20)16(27-12(5)22)15(26-11(4)21)13(6-17)24-9(2)19/h13-16H,7H2,1-5H3','InChIKey=INCBLRCTSZYSJE-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(C#N)OC(C)=O','1'),
	(32586,7,0,'49643-99-4','Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'C8C7322EB859C3E1-FICuS-01-6C','C8C7322EB859C3E1-FICTS-01-4B','C8C7322EB859C3E1-uuuuu-01-1B','InChI=1S/C19H28O3/c1-18-7-5-12(20)9-11(18)10-15(21)17-13-3-4-16(22)19(13,2)8-6-14(17)18/h11-14,17,20H,3-10H2,1-2H3','InChIKey=ONVVZSHYQMOXLN-UHFFFAOYSA-N','CC12CCC3C(C(=O)CC4CC(O)CCC43C)C1CCC2=O','1'),
	(32587,7,0,'17006-60-9','Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'7FC817722870B51A-FICuS-01-4A','7FC817722870B51A-FICTS-01-29','7FC817722870B51A-uuuuu-01-F9','InChI=1S/C21H30O2/c1-4-21(23)12-11-19(2)14(13-21)5-6-15-16-7-8-18(22)20(16,3)10-9-17(15)19/h1,14-17,23H,5-13H2,2-3H3','InChIKey=QDYCOIXEXYKTPX-UHFFFAOYSA-N','C#CC1(O)CCC2(C)C(CCC3C4CCC(=O)C4(C)CCC32)C1','1'),
	(32588,8,0,NULL,'Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'63C703B801198E57-FICuS-01-3B','63C703B801198E57-FICTS-01-1A','FFF26306DFA2142D-uuuuu-01-21','InChI=1S/C21H32O2/c1-4-21(23)12-11-19(2)14(13-21)5-6-15-16-7-8-18(22)20(16,3)10-9-17(15)19/h1,14-18,22-23H,5-13H2,2-3H3/t14-,15-,16-,17-,18-,19-,20-,21+/m0/s1','InChIKey=FOCZFVYLRBKYGM-UAMJIQGISA-N','C#CC1(O)CCC2(C)C(CCC3C4CCC(O)C4(C)CCC32)C1','1'),
	(32589,8,0,'10148-99-9','Consistent with Molecular Formula','C21H36O2',320.5142,NULL,'DAC293853014BBC7-FICuS-01-60','DAC293853014BBC7-FICTS-01-3F','E30981FB679ADDE0-uuuuu-01-2C','InChI=1S/C21H36O2/c1-4-21(23)12-11-19(2)14(13-21)5-6-15-16-7-8-18(22)20(16,3)10-9-17(15)19/h14-18,22-23H,4-13H2,1-3H3/t14-,15-,16-,17-,18-,19-,20-,21+/m0/s1','InChIKey=LLYZBWQKINZAKR-UAMJIQGISA-N','CCC1(O)CCC2(C)C(CCC3C4CCC(O)C4(C)CCC32)C1','1'),
	(32590,0,0,'91215-97-3','Consistent with Molecular Formula','C11H18N2O',194.276,NULL,'83B60B2EE9D7A4A5-FICuS-01-77','83B60B2EE9D7A4A5-FICTS-01-56','83B60B2EE9D7A4A5-uuuuu-01-26','InChI=1S/C11H18N2O/c1-13(2)7-8-14-11-6-4-3-5-10(11)9-12/h3-6H,7-9,12H2,1-2H3','InChIKey=NOZRJUDRDVKQDW-UHFFFAOYSA-N','CN(C)CCOc1ccccc1CN',NULL),
	(32591,0,0,'1849-80-5','Consistent with Molecular Formula','C13H22N2O',222.3296,NULL,'8E8D5DE35DE70101-FICuS-01-68','8E8D5DE35DE70101-FICTS-01-47','8E8D5DE35DE70101-uuuuu-01-17','InChI=1S/C13H22N2O/c1-3-15(4-2)9-10-16-13-7-5-12(11-14)6-8-13/h5-8H,3-4,9-11,14H2,1-2H3','InChIKey=LFPUFCAIFUNCLI-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(CN)cc1',NULL),
	(32592,0,0,'2089-46-5','Consistent with Molecular Formula','C27H39BrN2O',487.5219,'Rythmol\nRhythmol\nRo 2-5803\n2,6-Bis(1-piperidylmethyl)-4-(.alpha.,.alpha.-dimethylbenzyl)phenol dihydrobromide\nPhenol, 2,6-bis(piperidinomethyl)-4-(.alpha.,.alpha.-dimethylbenzyl)-, dihydrobromide\n4-.alpha.,.alpha.-dimethylbenzyl-.alpha.,.alpha.\'-dipiperidino-2,6-xylenol dihydrobromide\n2,6-Xylenol, 4-.alpha.,.alpha.-dimethylbenzyl-.alpha.,.alpha.\'-dipiperidino-, dihydrobromide\nWLN: T6NTJ A1R BQ EX1&1&R& C1- AT6NTJ &EH 2\nPhenol, 4-(1-methyl-1-phenylethyl)-2,6-bis(1-piperidinylmethyl)-, dihydrobromide\n2,6-Xylenol, 4-(.alpha.,.alpha.-dimethylbenzyl)-.alpha.,.alpha.\'-dipiperidino-, dihydrobromide','B65F846DB276E84C-FICuS-01-75','B65F846DB276E84C-FICTS-01-54','599B5A4B43E541F1-uuuuu-01-08','InChI=1S/C27H38N2O.BrH/c1-27(2,24-12-6-3-7-13-24)25-18-22(20-28-14-8-4-9-15-28)26(30)23(19-25)21-29-16-10-5-11-17-29;/h3,6-7,12-13,18-19,30H,4-5,8-11,14-17,20-21H2,1-2H3;1H','InChIKey=JOKZINNGAITBTF-UHFFFAOYSA-N','Br.CC(C)(c1ccccc1)c1cc(CN2CCCCC2)c(O)c(CN2CCCCC2)c1',NULL),
	(32593,0,0,NULL,'Consistent with Molecular Formula','C20H22ClNO3',359.8517,NULL,'21526E13B32EF184-FICuS-01-3F','21526E13B32EF184-FICTS-01-1E','21AEC9F68CA328CA-uuuuu-01-34','InChI=1S/C20H21NO3.ClH/c1-3-21(4-2)12-13-24-17-11-7-10-16-18(17)20(23)15-9-6-5-8-14(15)19(16)22;/h5-11H,3-4,12-13H2,1-2H3;1H','InChIKey=ZWYSTOQHORJUKO-UHFFFAOYSA-N','CCN(CC)CCOc1cccc2c1C(=O)c1ccccc1C2=O.Cl',NULL),
	(32594,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN2O',230.7369,NULL,'EA7A7D85294A5072-FICuS-01-5B','EA7A7D85294A5072-FICTS-01-3A','EA86DA6016C7893C-uuuuu-01-1D','InChI=1S/C11H18N2O.ClH/c1-13(2)7-8-14-11-5-3-10(9-12)4-6-11;/h3-6H,7-9,12H2,1-2H3;1H','InChIKey=XYUNWLHAAUSSCG-UHFFFAOYSA-N','CN(C)CCOc1ccc(CN)cc1.Cl',NULL),
	(32595,0,0,NULL,'Consistent with Molecular Formula','C20H22BrNO4',420.3021,NULL,'B6CADC3EA0F71F0A-FICuS-01-98','B6CADC3EA0F71F0A-FICTS-01-77','590E02185164B6B7-uuuuu-01-E5','InChI=1S/C20H21NO4.BrH/c1-3-21(4-2)11-12-25-16-10-9-15-17(20(16)24)19(23)14-8-6-5-7-13(14)18(15)22;/h5-10,24H,3-4,11-12H2,1-2H3;1H','InChIKey=LYKRVKSFLBZOTF-UHFFFAOYSA-N','Br.CCN(CC)CCOc1ccc2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(32596,0,0,'53467-34-8','Consistent with Molecular Formula','C26H35ClN2O4',475.0265,NULL,'65883965329BA676-FICuS-01-3D','65883965329BA676-FICTS-01-1C','65749E800D167F38-uuuuu-01-F5','InChI=1S/C26H34N2O4.ClH/c1-5-27(6-2)15-17-31-21-13-9-11-19-23(21)25(29)20-12-10-14-22(24(20)26(19)30)32-18-16-28(7-3)8-4;/h9-14H,5-8,15-18H2,1-4H3;1H','InChIKey=XDFYFPKIKWTPJI-UHFFFAOYSA-N','CCN(CC)CCOc1cccc2c1C(=O)c1cccc(OCCN(CC)CC)c1C2=O.Cl',NULL),
	(32597,4,0,NULL,'Consistent with Molecular Formula','C14H28O',212.3746,NULL,'9514ED81FF1114D2-FICuS-01-55','9514ED81FF1114D2-FICTS-01-34','9514ED81FF1114D2-uuuuu-01-04','InChI=1S/C14H28O/c1-10(2)14(5)9-8-11(3)13(14)7-6-12(4)15/h10-13,15H,6-9H2,1-5H3','InChIKey=ZRZQDLNCTSKDEF-UHFFFAOYSA-N','CC(O)CCC1C(C)CCC1(C)C(C)C','1'),
	(32598,5,0,NULL,'Consistent with Molecular Formula','C17H32O2',268.4386,NULL,'F29127B721B429BF-FICuS-01-57','F29127B721B429BF-FICTS-01-36','F29127B721B429BF-uuuuu-01-06','InChI=1S/C17H32O2/c1-12(2)10-14(4)17-8-6-13(3)16(17)9-7-15(5)19-11-18/h11-17H,6-10H2,1-5H3','InChIKey=ZQMZQVXLLNFHIE-UHFFFAOYSA-N','CC(C)CC(C)C1CCC(C)C1CCC(C)OC=O','1'),
	(32599,4,0,NULL,'Consistent with Molecular Formula','C16H30O2',254.4118,NULL,'9B7F25488A2D626E-FICuS-01-64','9B7F25488A2D626E-FICTS-01-43','9B7F25488A2D626E-uuuuu-01-13','InChI=1S/C16H30O2/c1-11(2)16(6)10-9-12(3)15(16)8-7-13(4)18-14(5)17/h11-13,15H,7-10H2,1-6H3','InChIKey=MJTBKIUXGGLSGY-UHFFFAOYSA-N','CC(=O)OC(C)CCC1C(C)CCC1(C)C(C)C','1'),
	(32600,2,0,NULL,'Consistent with Molecular Formula','C14H24O',208.343,NULL,'DE02E571085520D9-FICuS-01-45','DE02E571085520D9-FICTS-01-24','DE02E571085520D9-uuuuu-01-F4','InChI=1S/C14H24O/c1-10(2)14(5)9-8-11(3)13(14)7-6-12(4)15/h12,15H,1,6-9H2,2-5H3','InChIKey=KQNVFLROTXTZDB-UHFFFAOYSA-N','C=C(C)C1(C)CCC(C)=C1CCC(C)O','1'),
	(32601,3,0,NULL,'Consistent with Molecular Formula','C15H26O',222.3698,NULL,'81BB69E5186F4A39-FICuS-01-63','81BB69E5186F4A39-FICTS-01-42','81BB69E5186F4A39-uuuuu-01-12','InChI=1S/C15H26O/c1-6-13-9-15(10(2)3)14(12(13)5)8-7-11(4)16/h11,13,15-16H,2,6-9H2,1,3-5H3','InChIKey=ICZMUQGNWGBZET-UHFFFAOYSA-N','C=C(C)C1CC(CC)C(C)=C1CCC(C)O','1'),
	(32602,2,1,NULL,'Consistent with Molecular Formula','C16H28O',236.3966,NULL,'03DA3557B6A2B20B-FICuS-01-54','03DA3557B6A2B20B-FICTS-01-33','8B8AD6B5038E46A2-uuuuu-01-17','InChI=1S/C16H28O/c1-11(2)10-13(4)16-8-6-12(3)15(16)9-7-14(5)17/h10-11,14,16-17H,6-9H2,1-5H3/b13-10+','InChIKey=BPJQMTYSVLGTTB-JLHYYAGUSA-N','CC1=C(CCC(C)O)C(/C(C)=C/C(C)C)CC1','1'),
	(32603,2,0,NULL,'Consistent with Molecular Formula','C16H26O2',250.3802,NULL,'DA15B4932BFA6B4F-FICuS-01-81','DA15B4932BFA6B4F-FICTS-01-60','DA15B4932BFA6B4F-uuuuu-01-30','InChI=1S/C16H26O2/c1-11(2)16(6)10-9-12(3)15(16)8-7-13(4)18-14(5)17/h13H,1,7-10H2,2-6H3','InChIKey=JWEGYUOHJLILNF-UHFFFAOYSA-N','C=C(C)C1(C)CCC(C)=C1CCC(C)OC(C)=O','1'),
	(32604,3,0,NULL,'Consistent with Molecular Formula','C19H32O2',292.4606,NULL,'E61155A3B302FB59-FICuS-01-4F','E61155A3B302FB59-FICTS-01-2E','E61155A3B302FB59-uuuuu-01-FE','InChI=1S/C19H32O2/c1-8-16-11-18(12(2)3)17(15(16)7)10-9-14(6)21-19(20)13(4)5/h13-14,16,18H,2,8-11H2,1,3-7H3','InChIKey=UUFPXEQEJWULTJ-UHFFFAOYSA-N','C=C(C)C1CC(CC)C(C)=C1CCC(C)OC(=O)C(C)C','1'),
	(32605,2,1,NULL,'Consistent with Molecular Formula','C17H28O2',264.407,NULL,'34214F953423CCDC-FICuS-01-52','34214F953423CCDC-FICTS-01-31','B0603059EBCEEF38-uuuuu-01-24','InChI=1S/C17H28O2/c1-11(2)10-14(5)16-8-6-12(3)15(16)9-7-13(4)17(18)19/h10-11,13,16H,6-9H2,1-5H3,(H,18,19)/b14-10+','InChIKey=GYVDMMDRZWANDS-GXDHUFHOSA-N','CC1=C(CCC(C)C(=O)O)C(/C(C)=C/C(C)C)CC1','1'),
	(32606,5,0,NULL,'Consistent with Molecular Formula','C19H36O2',296.4922,NULL,'B48B449AB200F571-FICuS-01-50','B48B449AB200F571-FICTS-01-2F','B48B449AB200F571-uuuuu-01-FF','InChI=1S/C19H36O2/c1-7-9-19(20)21-14(5)10-11-17-15(6)16(8-2)12-18(17)13(3)4/h13-18H,7-12H2,1-6H3','InChIKey=LICMODCSGGQGMQ-UHFFFAOYSA-N','CCCC(=O)OC(C)CCC1C(C)C(CC)CC1C(C)C','1'),
	(32607,2,0,NULL,'Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'76BE58E6BB113475-FICuS-01-5C','76BE58E6BB113475-FICTS-01-3B','76BE58E6BB113475-uuuuu-01-0B','InChI=1S/C20H26O2/c1-14(2)18-12-10-15(3)19(18)13-11-16(4)22-20(21)17-8-6-5-7-9-17/h5-9,16,18H,1,10-13H2,2-4H3','InChIKey=CYQNMSYFCZTRNA-UHFFFAOYSA-N','C=C(C)C1CCC(C)=C1CCC(C)OC(=O)c1ccccc1','1'),
	(32608,2,0,NULL,'Consistent with Molecular Formula','C13H24O',196.332,NULL,'9CBA3621DA7607E9-FICuS-01-69','9CBA3621DA7607E9-FICTS-01-48','9CBA3621DA7607E9-uuuuu-01-18','InChI=1S/C13H24O/c1-9(2)12-7-5-10(3)13(12)8-6-11(4)14/h9,11-12,14H,5-8H2,1-4H3','InChIKey=MUQXEVWSOUHEOG-UHFFFAOYSA-N','CC1=C(CCC(C)O)C(C(C)C)CC1','1'),
	(32609,4,0,NULL,'Consistent with Molecular Formula','C13H26O',198.3478,NULL,'0B3E662A2D349ED3-FICuS-01-62','0B3E662A2D349ED3-FICTS-01-41','0B3E662A2D349ED3-uuuuu-01-11','InChI=1S/C13H26O/c1-9(2)12-7-5-10(3)13(12)8-6-11(4)14/h9-14H,5-8H2,1-4H3','InChIKey=GWLHHLJCPWJQFA-UHFFFAOYSA-N','CC(O)CCC1C(C)CCC1C(C)C','1'),
	(32610,0,0,NULL,'Consistent with Molecular Formula','C21H22ClNO3',371.8627,NULL,'17EA0D7A530D30C0-FICuS-01-53','17EA0D7A530D30C0-FICTS-01-32','1716AA9F6C80E98E-uuuuu-01-22','InChI=1S/C21H21NO3.ClH/c23-20-15-7-2-3-8-16(15)21(24)19-17(20)9-6-10-18(19)25-14-13-22-11-4-1-5-12-22;/h2-3,6-10H,1,4-5,11-14H2;1H','InChIKey=ZQIJMYHCFFPAJL-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2c(OCCN3CCCCC3)cccc21',NULL),
	(32611,0,0,NULL,'Consistent with Molecular Formula','C20H22ClNO4',375.8511,'Anthraquinone, 1-(2-diethylaminoethoxy)-8-hydroxy-, hydrochloride','90F4C18F88D3FBD2-FICuS-01-81','90F4C18F88D3FBD2-FICTS-01-60','9008666AB75E229C-uuuuu-01-FD','InChI=1S/C20H21NO4.ClH/c1-3-21(4-2)11-12-25-16-10-6-8-14-18(16)20(24)17-13(19(14)23)7-5-9-15(17)22;/h5-10,22H,3-4,11-12H2,1-2H3;1H','InChIKey=WQVOFIFNCBSZCK-UHFFFAOYSA-N','CCN(CC)CCOc1cccc2c1C(=O)c1c(O)cccc1C2=O.Cl',NULL),
	(32612,0,0,NULL,'Consistent with Molecular Formula','C28H39ClN2O4',503.0801,NULL,'1D1F21C89EB20071-FICuS-01-4B','1D1F21C89EB20071-FICTS-01-2A','1DE3862DA13FD93F-uuuuu-01-28','InChI=1S/C28H38N2O4.ClH/c1-5-29(6-2)17-11-19-33-23-15-9-13-21-25(23)27(31)22-14-10-16-24(26(22)28(21)32)34-20-12-18-30(7-3)8-4;/h9-10,13-16H,5-8,11-12,17-20H2,1-4H3;1H','InChIKey=ANDNBVXCBSDOGQ-UHFFFAOYSA-N','CCN(CC)CCCOc1cccc2c1C(=O)c1cccc(OCCCN(CC)CC)c1C2=O.Cl',NULL),
	(32613,0,0,NULL,'Consistent with Molecular Formula','C24H31BrN2O4',491.4239,NULL,'9368069D80C910F6-FICuS-01-45','9368069D80C910F6-FICTS-01-24','7CACD8BB715AB94B-uuuuu-01-43','InChI=1S/C24H30N2O4.BrH/c1-25(2)13-7-15-29-19-11-12-20(30-16-8-14-26(3)4)22-21(19)23(27)17-9-5-6-10-18(17)24(22)28;/h5-6,9-12H,7-8,13-16H2,1-4H3;1H','InChIKey=JRIAZSIHMQLVCF-UHFFFAOYSA-N','Br.CN(C)CCCOc1ccc(OCCCN(C)C)c2c1C(=O)c1ccccc1C2=O',NULL),
	(32614,0,0,NULL,'Consistent with Molecular Formula','C24H31ClN2O4',446.9729,NULL,'5C09D582D28110F5-FICuS-01-46','5C09D582D28110F5-FICTS-01-25','5CF57267ED0CC9BB-uuuuu-01-3B','InChI=1S/C24H30N2O4.ClH/c1-25(2)13-7-15-29-19-11-5-9-17-21(19)24(28)22-18(23(17)27)10-6-12-20(22)30-16-8-14-26(3)4;/h5-6,9-12H,7-8,13-16H2,1-4H3;1H','InChIKey=JEVSJZZZBAECIO-UHFFFAOYSA-N','CN(C)CCCOc1cccc2c1C(=O)c1c(OCCCN(C)C)cccc1C2=O.Cl',NULL),
	(32615,0,0,NULL,'Consistent with Molecular Formula','C28H40IN2O4',595.5395,NULL,'77B8A05348316622-FICuS-01-28','77B8A05348316622-FICTS-01-07','129BAA578C174737-uuuuu-01-FA','InChI=1S/C28H40N2O4.HI/c1-7-29(5,8-2)17-19-33-23-15-16-24(34-20-18-30(6,9-3)10-4)26-25(23)27(31)21-13-11-12-14-22(21)28(26)32;/h11-16H,7-10,17-20H2,1-6H3;1H/q+2;/p-1','InChIKey=WCGPDRLFMGESTE-UHFFFAOYSA-M','CC[N+](C)(CC)CCOc1ccc(OCC[N+](C)(CC)CC)c2c1C(=O)c1ccccc1C2=O.[I-]',NULL),
	(32616,2,0,NULL,'Consistent with Molecular Formula','C24H31ClN2O4',446.9729,NULL,'6CDCFFB43C6FD60E-FICuS-01-AA','6CDCFFB43C6FD60E-FICTS-01-89','6C20585103E20F40-uuuuu-01-D8','InChI=1S/C24H30N2O4.ClH/c1-15(13-25(3)4)29-19-11-12-20(30-16(2)14-26(5)6)22-21(19)23(27)17-9-7-8-10-18(17)24(22)28;/h7-12,15-16H,13-14H2,1-6H3;1H','InChIKey=LRDNRWBZPWAHQB-UHFFFAOYSA-N','CC(CN(C)C)Oc1ccc(OC(C)CN(C)C)c2c1C(=O)c1ccccc1C2=O.Cl','1'),
	(32617,0,0,NULL,'Consistent with Molecular Formula','C21H35ClN2O',366.9733,NULL,'254E298B464E85C1-FICuS-01-50','254E298B464E85C1-FICTS-01-2F','25B28E6E79C35C8F-uuuuu-01-25','InChI=1S/C21H34N2O.ClH/c1-17(2)18-13-19(15-22-9-5-3-6-10-22)21(24)20(14-18)16-23-11-7-4-8-12-23;/h13-14,17,24H,3-12,15-16H2,1-2H3;1H','InChIKey=OABOBDLGKDHLGH-UHFFFAOYSA-N','CC(C)c1cc(CN2CCCCC2)c(O)c(CN2CCCCC2)c1.Cl',NULL),
	(32618,0,0,NULL,'Consistent with Molecular Formula','C19H31BrN2O',383.3707,NULL,'1E8633827B8C2F9F-FICuS-01-66','1E8633827B8C2F9F-FICTS-01-45','F142EDA48A1F8622-uuuuu-01-13','InChI=1S/C19H30N2O.BrH/c1-16-12-17(14-20-8-4-2-5-9-20)19(22)18(13-16)15-21-10-6-3-7-11-21;/h12-13,22H,2-11,14-15H2,1H3;1H','InChIKey=JWKTXQQZPOECLQ-UHFFFAOYSA-N','Br.Cc1cc(CN2CCCCC2)c(O)c(CN2CCCCC2)c1',NULL),
	(32619,0,0,'554-92-7','Consistent with Molecular Formula','C21H29ClN2O5',424.9235,'Tigan\nNauseton\nAmetik hydrochloride\nTrimethobenzamide hydrochloride\nN-[p-[2-(Dimethylamino)ethoxy]benzyl]-3,4,5-trimethoxybenzamide hydrochloride\n4-[(2-Dimethylamino)ethoxy]-N-(3,4,5-trimethoxybenzoyl)benzylamine hydrochloride\nBenzamide, N-[p-[2-(dimethylamino)ethoxy]benzyl]-3,4,5-trimethoxy-, hydrochloride\nWLN: 1OR BO1 CO1 EVM1R DO2N1&1 &GH\nBenzamide, N-[[4-[2-(dimethylamino)ethoxy]phenyl]methyl]-3,4,5-trimethoxy-, monohydrochloride\nBenzamide, N-[p-[2-(dimethylamino)ethoxy]benzyl]-3,4,5-trimethoxy-, monohydrochloride','0CB3D7F4BE74CAD6-FICuS-01-94','0CB3D7F4BE74CAD6-FICTS-01-73','0C4F701181F91398-uuuuu-01-E9','InChI=1S/C21H28N2O5.ClH/c1-23(2)10-11-28-17-8-6-15(7-9-17)14-22-21(24)16-12-18(25-3)20(27-5)19(13-16)26-4;/h6-9,12-13H,10-11,14H2,1-5H3,(H,22,24);1H','InChIKey=WIIZEEPFHXAUND-UHFFFAOYSA-N','COc1cc(C(=O)NCc2ccc(OCCN(C)C)cc2)cc(OC)c1OC.Cl',NULL),
	(32620,0,0,'64037-65-6','Consistent with Molecular Formula','C9H17NOS',187.2994,'Butanamide, 2-ethyl-2-(2-propenylthio)-','4BBBBF5F7A89DDCF-FICuS-01-BE','4BBBBF5F7A89DDCF-FICTS-01-9D','4BBBBF5F7A89DDCF-uuuuu-01-6D','InChI=1S/C9H17NOS/c1-4-7-12-9(5-2,6-3)8(10)11/h4H,1,5-7H2,2-3H3,(H2,10,11)','InChIKey=DYAWASAZUYPBDU-UHFFFAOYSA-N','C=CCSC(CC)(CC)C(N)=O',NULL),
	(32621,0,0,'66922-81-4','Consistent with Molecular Formula','C10H19NOS',201.3262,'Butyramide, 2-allylthio-2-ethyl-N-methyl-\nButanamide, 2-ethyl-N-methyl-2-(2-propenylthio)-','67F9A72309A7179A-FICuS-01-53','67F9A72309A7179A-FICTS-01-32','67F9A72309A7179A-uuuuu-01-02','InChI=1S/C10H19NOS/c1-5-8-13-10(6-2,7-3)9(12)11-4/h5H,1,6-8H2,2-4H3,(H,11,12)','InChIKey=VWMYKAKTFDWXNE-UHFFFAOYSA-N','C=CCSC(CC)(CC)C(=O)NC',NULL),
	(32622,0,0,'63915-89-9','Consistent with Molecular Formula','C7H13NOS',159.2458,'Propanamide, 2-methyl-2-(2-propenylthio)-','97676B7C50C29919-FICuS-01-4C','97676B7C50C29919-FICTS-01-2B','97676B7C50C29919-uuuuu-01-FB','InChI=1S/C7H13NOS/c1-4-5-10-7(2,3)6(8)9/h4H,1,5H2,2-3H3,(H2,8,9)','InChIKey=NQEAWPKKPXTLGE-UHFFFAOYSA-N','C=CCSC(C)(C)C(N)=O',NULL),
	(32623,0,0,NULL,'Consistent with Molecular Formula','C21H29ClN2O5',424.9235,NULL,'3CDD1A59A06C896D-FICuS-01-7A','3CDD1A59A06C896D-FICTS-01-59','3C21BDBC9FE15023-uuuuu-01-19','InChI=1S/C21H28N2O5.ClH/c1-23(2)10-11-28-17-9-7-6-8-15(17)14-22-21(24)16-12-18(25-3)20(27-5)19(13-16)26-4;/h6-9,12-13H,10-11,14H2,1-5H3,(H,22,24);1H','InChIKey=YRQULDURAWKWTM-UHFFFAOYSA-N','COc1cc(C(=O)NCc2ccccc2OCCN(C)C)cc(OC)c1OC.Cl',NULL),
	(32624,0,0,NULL,'Consistent with Molecular Formula','C30H39Cl3N4O4',626.0215,NULL,'DC0F192DD0FBEBF4-FICuS-01-A1','DC0F192DD0FBEBF4-FICTS-01-80','DCF3BEC8EF7632BA-uuuuu-01-58','InChI=1S/C30H38Cl2N4O4.ClH/c1-5-35(6-2)17-19-39-23-13-9-21(10-14-23)33-27-25(31)30(38)28(26(32)29(27)37)34-22-11-15-24(16-12-22)40-20-18-36(7-3)8-4;/h9-16,33-34H,5-8,17-20H2,1-4H3;1H','InChIKey=ALNSRODCICVWLN-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(NC2=C(Cl)C(=O)C(Nc3ccc(OCCN(CC)CC)cc3)=C(Cl)C2=O)cc1.Cl',NULL),
	(32625,0,0,NULL,'Consistent with Molecular Formula','C28H35Cl3N4O4',597.9679,NULL,'47BC4AC82995C049-FICuS-01-60','47BC4AC82995C049-FICTS-01-3F','4740ED2D16181907-uuuuu-01-E5','InChI=1S/C28H34Cl2N4O4.ClH/c1-33(2)15-5-17-37-21-11-7-19(8-12-21)31-25-23(29)28(36)26(24(30)27(25)35)32-20-9-13-22(14-10-20)38-18-6-16-34(3)4;/h7-14,31-32H,5-6,15-18H2,1-4H3;1H','InChIKey=UTSWYDVSMNDGNN-UHFFFAOYSA-N','CN(C)CCCOc1ccc(NC2=C(Cl)C(=O)C(Nc3ccc(OCCCN(C)C)cc3)=C(Cl)C2=O)cc1.Cl',NULL),
	(32626,0,0,NULL,'Consistent with Molecular Formula','C28H34Cl2N4O4',561.507,NULL,'1066B18E24AF143E-FICuS-01-4E','1066B18E24AF143E-FICTS-01-2D','1066B18E24AF143E-uuuuu-01-FD','InChI=1S/C28H34Cl2N4O4/c1-33(2)15-9-17-37-21-13-7-5-11-19(21)31-25-23(29)28(36)26(24(30)27(25)35)32-20-12-6-8-14-22(20)38-18-10-16-34(3)4/h5-8,11-14,31-32H,9-10,15-18H2,1-4H3','InChIKey=WBUCDXDUHFALAO-UHFFFAOYSA-N','CN(C)CCCOc1ccccc1NC1=C(Cl)C(=O)C(Nc2ccccc2OCCCN(C)C)=C(Cl)C1=O',NULL),
	(32627,0,0,'64037-68-9','Consistent with Molecular Formula','C9H15NOS',185.2836,'Butanamide, 2-ethyl-2-(2-propynylthio)-','0EAE5DFEBA120CF0-FICuS-01-95','0EAE5DFEBA120CF0-FICTS-01-74','0EAE5DFEBA120CF0-uuuuu-01-44','InChI=1S/C9H15NOS/c1-4-7-12-9(5-2,6-3)8(10)11/h1H,5-7H2,2-3H3,(H2,10,11)','InChIKey=IRLPIORIFSVWIM-UHFFFAOYSA-N','C#CCSC(CC)(CC)C(N)=O',NULL),
	(32628,0,1,'90204-57-2','Consistent with Molecular Formula','C8H15NOS',173.2726,NULL,'F91DA5A244B8D2BE-FICuS-01-83','F91DA5A244B8D2BE-FICTS-01-62','05219375B6964384-uuuuu-01-D0','InChI=1S/C8H15NOS/c1-4-5-6-11-8(2,3)7(9)10/h4-5H,6H2,1-3H3,(H2,9,10)/b5-4-','InChIKey=BSAHSYOMLZNDJT-PLNGDYQASA-N','C/C=C\\CSC(C)(C)C(N)=O','1'),
	(32629,0,1,'63915-94-6','Consistent with Molecular Formula','C9H17NOS',187.2994,'Propanamide, 2-(2-butenylthio)-N,2-dimethyl-','E627256B2E1A8FFF-FICuS-01-7D','E627256B2E1A8FFF-FICTS-01-5C','E627256B2E1A8FFF-uuuuu-01-2C','InChI=1S/C9H17NOS/c1-5-6-7-12-9(2,3)8(11)10-4/h5-6H,7H2,1-4H3,(H,10,11)','InChIKey=IDYGRQQUWYMRTA-UHFFFAOYSA-N','C/C=C/CSC(C)(C)C(=O)NC','1'),
	(32630,0,0,NULL,'Consistent with Molecular Formula','C13H25ClN6OS2',380.9531,NULL,'40A9516FAC80AD95-FICuS-01-66','2D5E0B151CA02682-FICTS-01-25','4055F68A930D74DB-uuuuu-01-0A','InChI=1S/C13H24N6OS2.ClH/c1-3-5-17-11(14)21-9-7-19(13(16)20)8-10-22-12(15)18-6-4-2;/h3-4H,1-2,5-10H2,(H2,14,17)(H2,15,18)(H2,16,20);1H','InChIKey=CSMPXJIFQCGTFC-UHFFFAOYSA-N','C=CCNC(=N)SCCN(CCSC(=N)NCC=C)C(N)=O.Cl',NULL),
	(32631,0,0,'13045-62-0','Consistent with Molecular Formula','C13H13N3O',227.2652,'Ro 5-0700\nHydrazine, 2-benzyl-1-picolinoyl-\nHydrazine, 1-benzyl-2-(2-pyridyl)carbonyl-\nPicolinic acid, 2-benzylhydrazide','2C35860F8A293256-FICuS-01-3C','2C35860F8A293256-FICTS-01-1B','2C35860F8A293256-uuuuu-01-EB','InChI=1S/C13H13N3O/c17-13(12-8-4-5-9-14-12)16-15-10-11-6-2-1-3-7-11/h1-9,15H,10H2,(H,16,17)','InChIKey=MAUBFEHMBSQXMM-UHFFFAOYSA-N','O=C(NNCc1ccccc1)c1ccccn1',NULL),
	(32632,0,0,NULL,'Consistent with Molecular Formula','C26H30Cl2N4O4',533.4534,NULL,'27B1BDD37BC8D459-FICuS-01-7A','27B1BDD37BC8D459-FICTS-01-59','27B1BDD37BC8D459-uuuuu-01-29','InChI=1S/C26H30Cl2N4O4/c1-31(2)13-15-35-19-11-7-5-9-17(19)29-23-21(27)26(34)24(22(28)25(23)33)30-18-10-6-8-12-20(18)36-16-14-32(3)4/h5-12,29-30H,13-16H2,1-4H3','InChIKey=MLWBJUVGWZVXCF-UHFFFAOYSA-N','CN(C)CCOc1ccccc1NC1=C(Cl)C(=O)C(Nc2ccccc2OCCN(C)C)=C(Cl)C1=O',NULL),
	(32633,2,0,NULL,'Consistent with Molecular Formula','C28H35Cl3N4O4',597.9679,NULL,'424C70E107FCD058-FICuS-01-52','424C70E107FCD058-FICTS-01-31','42B0D70438710916-uuuuu-01-D0','InChI=1S/C28H34Cl2N4O4.ClH/c1-17(15-33(3)4)37-21-13-9-7-11-19(21)31-25-23(29)28(36)26(24(30)27(25)35)32-20-12-8-10-14-22(20)38-18(2)16-34(5)6;/h7-14,17-18,31-32H,15-16H2,1-6H3;1H','InChIKey=USFAHBCJIKVFCT-UHFFFAOYSA-N','CC(CN(C)C)Oc1ccccc1NC1=C(Cl)C(=O)C(Nc2ccccc2OC(C)CN(C)C)=C(Cl)C1=O.Cl','1'),
	(32634,0,0,NULL,'Consistent with Molecular Formula','C26H30Cl2N4O4',533.4534,NULL,'3F1041878C9B0FFB-FICuS-01-69','3F1041878C9B0FFB-FICTS-01-48','3F1041878C9B0FFB-uuuuu-01-18','InChI=1S/C26H30Cl2N4O4/c1-31(2)11-13-35-19-9-5-7-17(15-19)29-23-21(27)26(34)24(22(28)25(23)33)30-18-8-6-10-20(16-18)36-14-12-32(3)4/h5-10,15-16,29-30H,11-14H2,1-4H3','InChIKey=BGGJJODVQUHRLH-UHFFFAOYSA-N','CN(C)CCOc1cccc(NC2=C(Cl)C(=O)C(Nc3cccc(OCCN(C)C)c3)=C(Cl)C2=O)c1',NULL),
	(32635,0,0,NULL,'Consistent with Molecular Formula','C26H30Cl2N4O2S2',565.5746,NULL,'6F8027E8BA48BF29-FICuS-01-73','6F8027E8BA48BF29-FICTS-01-52','6F8027E8BA48BF29-uuuuu-01-22','InChI=1S/C26H30Cl2N4O2S2/c1-31(2)13-15-35-19-11-7-5-9-17(19)29-23-21(27)26(34)24(22(28)25(23)33)30-18-10-6-8-12-20(18)36-16-14-32(3)4/h5-12,29-30H,13-16H2,1-4H3','InChIKey=PMIDWLOBDIQKJT-UHFFFAOYSA-N','CN(C)CCSc1ccccc1NC1=C(Cl)C(=O)C(Nc2ccccc2SCCN(C)C)=C(Cl)C1=O',NULL),
	(32636,0,0,NULL,'Consistent with Molecular Formula','C28H34Cl2N4O2S2',593.6282,NULL,'6F110CB99D9000F3-FICuS-01-52','6F110CB99D9000F3-FICTS-01-31','6F110CB99D9000F3-uuuuu-01-01','InChI=1S/C28H34Cl2N4O2S2/c1-33(2)15-9-17-37-21-13-7-5-11-19(21)31-25-23(29)28(36)26(24(30)27(25)35)32-20-12-6-8-14-22(20)38-18-10-16-34(3)4/h5-8,11-14,31-32H,9-10,15-18H2,1-4H3','InChIKey=APNBWCRIWGVOGO-UHFFFAOYSA-N','CN(C)CCCSc1ccccc1NC1=C(Cl)C(=O)C(Nc2ccccc2SCCCN(C)C)=C(Cl)C1=O',NULL),
	(32637,0,0,NULL,'Consistent with Molecular Formula','C28H35Cl3N4O4',597.9679,NULL,'22354B3E07196EEF-FICuS-01-58','22354B3E07196EEF-FICTS-01-37','22C9ECDB3894B7A1-uuuuu-01-27','InChI=1S/C28H34Cl2N4O4.ClH/c1-33(2)13-7-15-37-21-11-5-9-19(17-21)31-25-23(29)28(36)26(24(30)27(25)35)32-20-10-6-12-22(18-20)38-16-8-14-34(3)4;/h5-6,9-12,17-18,31-32H,7-8,13-16H2,1-4H3;1H','InChIKey=YEWOICVUOOUZFG-UHFFFAOYSA-N','CN(C)CCCOc1cccc(NC2=C(Cl)C(=O)C(Nc3cccc(OCCCN(C)C)c3)=C(Cl)C2=O)c1.Cl',NULL),
	(32638,0,0,'6940-25-6','Consistent with Molecular Formula','C8H10N2NaO4S',253.2278,NULL,'70A9377DF52607C9-FICuS-01-53','70A9377DF52607C9-FICTS-01-32','FB4EDB72955DB561-uuuuu-01-2B','InChI=1S/C8H10N2O4S.Na/c9-6-1-3-7(4-2-6)15(13,14)10-5-8(11)12;/h1-4,10H,5,9H2,(H,11,12);/q;+1','InChIKey=NCBFYQYBKCNFKF-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NCC(=O)O)cc1.[Na+]',NULL),
	(32639,0,0,'6267-27-2','Consistent with Molecular Formula','C12H12N2NaO5S2',351.347,'Benzenesulfonic acid, 4-[[(4-aminophenyl)sulfonyl]amino]-, sodium salt','27A807499C6BFD05-FICuS-01-60','27A807499C6BFD05-FICTS-01-3F','AC4FEB46FC104FAD-uuuuu-01-4E','InChI=1S/C12H12N2O5S2.Na/c13-9-1-5-11(6-2-9)20(15,16)14-10-3-7-12(8-4-10)21(17,18)19;/h1-8,14H,13H2,(H,17,18,19);/q;+1','InChIKey=ZJURCANVUJMWGL-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(32640,0,0,'6267-28-3','Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'28E3C8E39A6A5B5F-FICuS-01-7F','28E3C8E39A6A5B5F-FICTS-01-5E','28E3C8E39A6A5B5F-uuuuu-01-2E','InChI=1S/C12H13N3O2S/c13-9-4-6-12(7-5-9)18(16,17)15-11-3-1-2-10(14)8-11/h1-8,15H,13-14H2','InChIKey=AETYVJKNUMRBSP-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cccc(N)c2)cc1',NULL),
	(32641,0,0,'530-73-4','Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'49FD7533E19D23BF-FICuS-01-70','49FD7533E19D23BF-FICTS-01-4F','49FD7533E19D23BF-uuuuu-01-1F','InChI=1S/C13H12N2O4S/c14-9-5-7-10(8-6-9)20(18,19)15-12-4-2-1-3-11(12)13(16)17/h1-8,15H,14H2,(H,16,17)','InChIKey=FQQBKLWSOPUVAC-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccccc2C(=O)O)cc1',NULL),
	(32642,0,0,'1709-54-2','Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'4315E7CDA965592C-FICuS-01-5F','4315E7CDA965592C-FICTS-01-3E','4315E7CDA965592C-uuuuu-01-0E','InChI=1S/C13H14N2O2S/c14-12-6-8-13(9-7-12)18(16,17)15-10-11-4-2-1-3-5-11/h1-9,15H,10,14H2','InChIKey=ZHKXBELKPQXYEH-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NCc2ccccc2)cc1',NULL),
	(32643,0,0,'7400-81-9','Consistent with Molecular Formula','C16H14N2NaO5S2',401.4068,NULL,'CFB90FAFDECCFD5C-FICuS-01-D9','CFB90FAFDECCFD5C-FICTS-01-B8','445EE3A0BEB74FF4-uuuuu-01-35','InChI=1S/C16H14N2O5S2.Na/c17-11-5-7-12(8-6-11)24(19,20)18-15-9-10-16(25(21,22)23)14-4-2-1-3-13(14)15;/h1-10,18H,17H2,(H,21,22,23);/q;+1','InChIKey=CGKSDYMMWDMUJJ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc(S(=O)(=O)O)c3ccccc23)cc1.[Na+]',NULL),
	(32644,0,0,'6267-31-8','Consistent with Molecular Formula','C16H15NO6S',349.3576,NULL,'CFE187A7AE820222-FICuS-01-63','CFE187A7AE820222-FICTS-01-42','CFE187A7AE820222-uuuuu-01-12','InChI=1S/C16H15NO6S/c1-10-3-6-13(7-4-10)24(21,22)17-12-5-8-14(16(19)20)15(9-12)23-11(2)18/h3-9,17H,1-2H3,(H,19,20)','InChIKey=UVJGXBMYXPLGQQ-UHFFFAOYSA-N','CC(=O)Oc1cc(NS(=O)(=O)c2ccc(C)cc2)ccc1C(=O)O',NULL),
	(32645,0,0,'74734-30-8','Consistent with Molecular Formula','C4H11NO2S',137.1964,NULL,'4EDAAB1607170A25-FICuS-01-56','4EDAAB1607170A25-FICTS-01-35','4EDAAB1607170A25-uuuuu-01-05','InChI=1S/C4H11NO2S/c1-3-4-5-8(2,6)7/h5H,3-4H2,1-2H3','InChIKey=AKVITZDRJGIFAS-UHFFFAOYSA-N','CCCNS(C)(=O)=O',NULL),
	(32646,1,0,'6267-32-9','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'6FFB5B9E58C5E810-FICuS-01-83','6FFB5B9E58C5E810-FICTS-01-62','6FFB5B9E58C5E810-uuuuu-01-32','InChI=1S/C10H19NO2/c11-9(10(12)13)7-3-6-8-4-1-2-5-8/h8-9H,1-7,11H2,(H,12,13)','InChIKey=YCUIVRCODIZNQZ-UHFFFAOYSA-N','NC(CCCC1CCCC1)C(=O)O','1'),
	(32647,8,0,NULL,'Consistent with Molecular Formula','C26H34O7',458.5504,NULL,'DC60F0521B8F3971-FICuS-01-56','DC60F0521B8F3971-FICTS-01-35','F1DFA45A9EDE5A31-uuuuu-01-43','InChI=1S/C26H34O7/c1-14(27)31-13-19(29)26(30)11-9-18-17-7-6-15-12-16(28)8-10-24(15,4)20(17)21-22(25(18,26)5)33-23(2,3)32-21/h8,10,12,17-18,20-22,30H,6-7,9,11,13H2,1-5H3/t17-,18-,20+,21+,22+,24-,25+,26-/m0/s1','InChIKey=NSNVHRAZNCTKDD-ISHIIYESSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3C3OC(C)(C)OC3C21C','1'),
	(32648,7,0,'14066-79-6','Consistent with Molecular Formula','C23H27ClO6',434.9157,'Topilan\nLocalyn\nAdremycine\nChloroprednisone\ncomponent of Adremycine\nChloroprednisone acetate\n6.alpha.-Chloroprednisone acetate\nPregna-1,4-diene-3,11,20-trione, 21-(acetyloxy)-6-chloro-17-hydroxy-, (6.alpha.)-\nPregna-1,4-diene-3,11,20-trione, 6.alpha.-chloro-17,21-dihydroxy-, 21-acetate','E5C60D6CE4659F2F-FICuS-01-82','E5C60D6CE4659F2F-FICTS-01-61','0138033EEC163258-uuuuu-01-DE','InChI=1S/C23H27ClO6/c1-12(25)30-11-19(28)23(29)7-5-15-14-9-17(24)16-8-13(26)4-6-21(16,2)20(14)18(27)10-22(15,23)3/h4,6,8,14-15,17,20,29H,5,7,9-11H2,1-3H3/t14-,15-,17-,20+,21-,22-,23-/m0/s1','InChIKey=RACDDTQBAFEERP-PLTZVPCUSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC(Cl)C4=CC(=O)C=CC4(C)C3C(=O)CC21C','1'),
	(32649,4,0,'18883-66-4','Consistent with Molecular Formula','C8H15N3O7',265.2224,'Streptozocin\nSTZ\nU-9889\nU 9889\nZanosar\nNSC 85998\nStreptozoticin\nSTREPTOZOTOCIN (ZELALAN MIXTURE)\n2-Deoxy-2-(3-methyl-3-nitrosoureido)-D-glucopyranose\nD-Glucopyranose, 2-deoxy-2-[[(methylnitrosoamino)carbonyl]amino]-\n2-Deoxy-2-(3-methyl-3-nitrosoureido)-.alpha.(and.beta.)-D-glucopyranose\nD-Glucose, 2-deoxy-2-[[(methylnitrosoamino)carbonyl]amino]-\nGlucopyranose, 2-deoxy-2-(3-methyl-3-nitrosoureido)-, D-\nStreptozotocin','53F70994561C4C2E-FICuS-01-4F','53F70994561C4C2E-FICTS-01-2E','53F70994561C4C2E-uuuuu-01-FE','InChI=1S/C8H15N3O7/c1-11(10-18)8(17)9-4(2-12)6(15)7(16)5(14)3-13/h2,4-7,13-16H,3H2,1H3,(H,9,17)','InChIKey=AGRCPNMCOXLKFO-UHFFFAOYSA-N','CN(N=O)C(=O)NC(C=O)C(O)C(O)C(O)CO','1'),
	(32650,1,0,'5135-82-0','Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'096F07982008DA4C-FICuS-01-4A','096F07982008DA4C-FICTS-01-29','096F07982008DA4C-uuuuu-01-F9','InChI=1S/C15H22N2O/c1-11(2)17-9-13(15(18)10-16(3)4)12-7-5-6-8-14(12)17/h5-9,11,15,18H,10H2,1-4H3','InChIKey=VPRQHZDGYWSBRF-UHFFFAOYSA-N','CC(C)n1cc(C(O)CN(C)C)c2ccccc21','1'),
	(32651,2,0,NULL,'Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'9BC4D0017F8B0614-FICuS-01-50','9BC4D0017F8B0614-FICTS-01-2F','9BC4D0017F8B0614-uuuuu-01-FF','InChI=1S/C17H20O3/c1-10-13-5-3-11-9-12(20-2)4-6-15(11)16(13)8-7-14(10)17(18)19/h4,6,9-10,14H,3,5,7-8H2,1-2H3,(H,18,19)','InChIKey=LSKSKLUVAZWZLX-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CCC(C(=O)O)C1C','1'),
	(32652,1,0,NULL,'Consistent with Molecular Formula','C21H30N2O2',342.4802,NULL,'DE9AB07E1B9A71D8-FICuS-01-89','DE9AB07E1B9A71D8-FICTS-01-68','DE9AB07E1B9A71D8-uuuuu-01-38','InChI=1S/C21H30N2O2/c1-7-25-16(2)21(24,17-8-12-19(13-9-17)22(3)4)18-10-14-20(15-11-18)23(5)6/h8-16,24H,7H2,1-6H3','InChIKey=PMJDTFSDLMPJPT-UHFFFAOYSA-N','CCOC(C)C(O)(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1','1'),
	(32653,0,0,NULL,'Consistent with Molecular Formula','C19H25ClN2O',332.8723,NULL,'119EE6D00BADD0DA-FICuS-01-86','119EE6D00BADD0DA-FICTS-01-65','1162413534200994-uuuuu-01-AC','InChI=1S/C19H24N2O.ClH/c1-14(22)19(15-6-10-17(11-7-15)20(2)3)16-8-12-18(13-9-16)21(4)5;/h6-13,19H,1-5H3;1H','InChIKey=CORUMPPSSVYMGX-UHFFFAOYSA-N','CC(=O)C(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1.Cl',NULL),
	(32654,0,0,'7192-53-2','Consistent with Molecular Formula','C18H27NO2',289.4168,NULL,'715CFF970EAC2146-FICuS-01-69','715CFF970EAC2146-FICTS-01-48','715CFF970EAC2146-uuuuu-01-18','InChI=1S/C18H27NO2/c1-6-9-14-12-16(18(20)19(4)5)13-15(10-7-2)17(14)21-11-8-3/h8,12-13H,3,6-7,9-11H2,1-2,4-5H3','InChIKey=CIPCFGSQAPALOR-UHFFFAOYSA-N','C=CCOc1c(CCC)cc(C(=O)N(C)C)cc1CCC',NULL),
	(32655,0,0,'7229-44-9','Consistent with Molecular Formula','C18H30ClNO',311.8941,NULL,'46DBCFFDC6AE58BE-FICuS-01-BD','46DBCFFDC6AE58BE-FICTS-01-9C','46276818F92381F0-uuuuu-01-E3','InChI=1S/C18H29NO.ClH/c1-6-9-16-12-15(14-19(4)5)13-17(10-7-2)18(16)20-11-8-3;/h8,12-13H,3,6-7,9-11,14H2,1-2,4-5H3;1H','InChIKey=JJNUGBZERXUNRH-UHFFFAOYSA-N','C=CCOc1c(CCC)cc(CN(C)C)cc1CCC.Cl',NULL),
	(32656,0,1,'72990-57-9','Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'3E47997FD4CA364D-FICuS-01-76','3E47997FD4CA364D-FICTS-01-55','4CCF3E124416D697-uuuuu-01-0A','InChI=1S/C12H18N2O/c1-10(2)7-8-15-13-9-12-6-4-5-11(3)14-12/h4-6,9-10H,7-8H2,1-3H3/b13-9+','InChIKey=NDDRFVVJLAAPDP-UKTHLTGXSA-N','Cc1cccc(/C=N/OCCC(C)C)n1','1'),
	(32657,0,1,'71172-62-8','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'9AB36DBCCB4B0FF4-FICuS-01-A0','9AB36DBCCB4B0FF4-FICTS-01-7F','E556C429F8090AB0-uuuuu-01-07','InChI=1S/C9H12N2O/c1-2-7-12-11-8-9-5-3-4-6-10-9/h3-6,8H,2,7H2,1H3/b11-8+','InChIKey=HNFSIKPTLWPOBD-DHZHZOJOSA-N','CCCO/N=C/c1ccccn1','1'),
	(32658,0,1,'6267-33-0','Consistent with Molecular Formula','C11H16N2O',192.2602,'o-Isoamylnicotinaldoxime\n3-Pyridinecarboxaldehyde, O-(3-methylbutyl)oxime','1BB0CE22772B2B48-FICuS-01-5A','1BB0CE22772B2B48-FICTS-01-39','BD4E0FCE57C6E23B-uuuuu-01-44','InChI=1S/C11H16N2O/c1-10(2)5-7-14-13-9-11-4-3-6-12-8-11/h3-4,6,8-10H,5,7H2,1-2H3/b13-9+','InChIKey=CNGQUYBZXYJBMD-UKTHLTGXSA-N','CC(C)CCO/N=C/c1cccnc1','1'),
	(32659,0,1,'6267-19-2','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'65CC45449675D5ED-FICuS-01-66','65CC45449675D5ED-FICTS-01-45','5DB83B26113F0DF9-uuuuu-01-14','InChI=1S/C11H16N2O/c1-10(2)5-8-14-13-9-11-3-6-12-7-4-11/h3-4,6-7,9-10H,5,8H2,1-2H3/b13-9+','InChIKey=CRGKERCSBLXMPN-UKTHLTGXSA-N','CC(C)CCO/N=C/c1ccncc1','1'),
	(32660,0,1,'6267-20-5','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'190C68614E61A915-FICuS-01-39','190C68614E61A915-FICTS-01-18','580BE7C0FEE67F70-uuuuu-01-2E','InChI=1S/C11H16N2O/c1-10(2)6-8-14-13-9-11-5-3-4-7-12-11/h3-5,7,9-10H,6,8H2,1-2H3/b13-9+','InChIKey=MZJMRIJVYKXBNB-UKTHLTGXSA-N','CC(C)CCO/N=C/c1ccccn1','1'),
	(32661,0,0,NULL,'Consistent with Molecular Formula','C20H27ClN2O',346.8991,NULL,'208E74D4461A7834-FICuS-01-3B','208E74D4461A7834-FICTS-01-1A','2072D3317997A17A-uuuuu-01-E6','InChI=1S/C20H26N2O.ClH/c1-6-19(23)20(15-7-11-17(12-8-15)21(2)3)16-9-13-18(14-10-16)22(4)5;/h7-14,20H,6H2,1-5H3;1H','InChIKey=SCPGCBWTJCQVMX-UHFFFAOYSA-N','CCC(=O)C(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1.Cl',NULL),
	(32662,0,1,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'B8770195AE94BC52-FICuS-01-5D','B8770195AE94BC52-FICTS-01-3C','B8770195AE94BC52-uuuuu-01-0C','InChI=1S/C11H9N2O2/c1-8(13(14)15)6-9-7-12-11-5-3-2-4-10(9)11/h2-7H,1H3/q-1/p+1/b9-6+','InChIKey=KIPNOULQMDMPHA-RMKNXTFCSA-O','CC(/C=C1\\C=[NH+]c2ccccc21)=[N+]([O-])[O-]','1'),
	(32663,0,0,'7192-50-9','Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'188287B3F454A423-FICuS-01-3B','188287B3F454A423-FICTS-01-1A','188287B3F454A423-uuuuu-01-EA','InChI=1S/C17H25NO2/c1-5-8-13-11-15(17(19)18-4)12-14(9-6-2)16(13)20-10-7-3/h7,11-12H,3,5-6,8-10H2,1-2,4H3,(H,18,19)','InChIKey=SYEHSVXQXQHIQV-UHFFFAOYSA-N','C=CCOc1c(CCC)cc(C(=O)NC)cc1CCC',NULL),
	(32664,0,0,NULL,'Consistent with Molecular Formula','C16H21NO',243.348,NULL,'F0F0A38F63848776-FICuS-01-56','F0F0A38F63848776-FICTS-01-35','F0F0A38F63848776-uuuuu-01-05','InChI=1S/C16H21NO/c1-4-7-14-10-13(12-17)11-15(8-5-2)16(14)18-9-6-3/h6,10-11H,3-5,7-9H2,1-2H3','InChIKey=DQYKGGDGJPMQRG-UHFFFAOYSA-N','C=CCOc1c(CCC)cc(C#N)cc1CCC',NULL),
	(32665,0,1,'6267-21-6','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'D9043C01DD8DFCBC-FICuS-01-91','D9043C01DD8DFCBC-FICTS-01-70','A3826E134DA3DAA3-uuuuu-01-18','InChI=1S/C9H12N2O/c1-2-7-12-11-8-9-3-5-10-6-4-9/h3-6,8H,2,7H2,1H3/b11-8+','InChIKey=RBXKSORRZFOALP-DHZHZOJOSA-N','CCCO/N=C/c1ccncc1','1'),
	(32666,0,1,'6267-22-7','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'63A811B9A1CAE5D3-FICuS-01-6D','63A811B9A1CAE5D3-FICTS-01-4C','467FF8CAA38AFBFA-uuuuu-01-5B','InChI=1S/C14H14N2O/c1-2-4-13(5-3-1)8-11-17-16-12-14-6-9-15-10-7-14/h1-7,9-10,12H,8,11H2/b16-12+','InChIKey=KSSSPNXPNSIVQI-FOWTUZBSSA-N','C(=N/OCCc1ccccc1)\\c1ccncc1','1'),
	(32667,0,1,'6267-23-8','Consistent with Molecular Formula','C9H12N2O',164.2066,'o-Propylnicotinaldoxime\n3-Pyridinecarboxaldehyde, O-propyloxime','AE4D0715A1AC6F83-FICuS-01-6F','AE4D0715A1AC6F83-FICTS-01-4E','E31E136CD1996516-uuuuu-01-FA','InChI=1S/C9H12N2O/c1-2-6-12-11-8-9-4-3-5-10-7-9/h3-5,7-8H,2,6H2,1H3/b11-8+','InChIKey=QNBOLLYOPCWBRB-DHZHZOJOSA-N','CCCO/N=C/c1cccnc1','1'),
	(32668,0,1,'71172-65-1','Consistent with Molecular Formula','C14H14N2O',226.2774,'O-Phenethylnicotinaldoxime\nNicotinaldehyde, phenethyloxime\n3-Pyridinecarboxaldehyde, O-(2-phenylethyl)oxime','EF727AFA61D0779B-FICuS-01-7E','EF727AFA61D0779B-FICTS-01-5D','BF76B4034F2696CA-uuuuu-01-19','InChI=1S/C14H14N2O/c1-2-5-13(6-3-1)8-10-17-16-12-14-7-4-9-15-11-14/h1-7,9,11-12H,8,10H2/b16-12+','InChIKey=JCVYFJONAJNXEU-FOWTUZBSSA-N','C(=N/OCCc1ccccc1)\\c1cccnc1','1'),
	(32669,0,1,'71172-93-5','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'427717C3FDCA6305-FICuS-01-55','427717C3FDCA6305-FICTS-01-34','EE77B0B36A09A1BC-uuuuu-01-2C','InChI=1S/C10H14N2O/c1-3-7-13-11-8-10-6-4-5-9(2)12-10/h4-6,8H,3,7H2,1-2H3/b11-8+','InChIKey=RBVMOPOPRHDMHM-DHZHZOJOSA-N','CCCO/N=C/c1cccc(C)n1','1'),
	(32670,1,0,NULL,'Consistent with Molecular Formula','C15H16ClNO',261.7505,NULL,'398B879C836010FB-FICuS-01-52','398B879C836010FB-FICTS-01-31','39772079BCEDC9B5-uuuuu-01-23','InChI=1S/C15H15NO.ClH/c1-11(17)15(12-5-3-2-4-6-12)13-7-9-14(16)10-8-13;/h2-10,15H,16H2,1H3;1H','InChIKey=ZAZPWZYTABWJBF-UHFFFAOYSA-N','CC(=O)C(c1ccccc1)c1ccc(N)cc1.Cl','1'),
	(32671,1,0,NULL,'Consistent with Molecular Formula','C18H21Cl2NO2',354.2754,NULL,'60793A423D33607C-FICuS-01-34','60793A423D33607C-FICTS-01-13','60859DA702BEB932-uuuuu-01-07','InChI=1S/C18H20ClNO2.ClH/c1-18(13-20(2)3,22-16-7-5-4-6-8-16)17(21)14-9-11-15(19)12-10-14;/h4-12H,13H2,1-3H3;1H','InChIKey=NLXPGXUPNDDUAY-UHFFFAOYSA-N','CN(C)CC(C)(Oc1ccccc1)C(=O)c1ccc(Cl)cc1.Cl','1'),
	(32672,1,0,'92648-11-8','Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'067DCA3875A5C4E1-FICuS-01-66','067DCA3875A5C4E1-FICTS-01-45','067DCA3875A5C4E1-uuuuu-01-15','InChI=1S/C15H20N2O/c1-11(9-16(2)3)15(18)13-10-17(4)14-8-6-5-7-12(13)14/h5-8,10-11H,9H2,1-4H3','InChIKey=RWFPJKFBNPDMCR-UHFFFAOYSA-N','CC(CN(C)C)C(=O)c1cn(C)c2ccccc12','1'),
	(32673,0,0,'7192-49-6','Consistent with Molecular Formula','C22H33NO8',439.5046,NULL,'F5C410EBAFBEBA97-FICuS-01-A2','F5C410EBAFBEBA97-FICTS-01-81','4D843157C01485CF-uuuuu-01-F8','InChI=1S/C16H25NO.C6H8O7/c1-4-7-14-10-13(12-17)11-15(8-5-2)16(14)18-9-6-3;7-3(8)1-6(13,5(11)12)2-4(9)10/h6,10-11H,3-5,7-9,12,17H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=JSHQPFZHIIMGJX-UHFFFAOYSA-N','C=CCOc1c(CCC)cc(CN)cc1CCC.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(32674,1,0,NULL,'Consistent with Molecular Formula','C25H30N2O2',390.5242,NULL,'754A4216C43C79C3-FICuS-01-48','754A4216C43C79C3-FICTS-01-27','754A4216C43C79C3-uuuuu-01-F7','InChI=1S/C25H30N2O2/c1-19(29-24-9-7-6-8-10-24)25(28,20-11-15-22(16-12-20)26(2)3)21-13-17-23(18-14-21)27(4)5/h6-19,28H,1-5H3','InChIKey=QIZPNNNHISBEDU-UHFFFAOYSA-N','CC(Oc1ccccc1)C(O)(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1','1'),
	(32675,0,0,'7192-71-4','Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'1ACFB586C5E21EDA-FICuS-01-91','1ACFB586C5E21EDA-FICTS-01-70','1ACFB586C5E21EDA-uuuuu-01-40','InChI=1S/C16H23NO2/c1-4-7-12-10-13(8-5-2)15(19-9-6-3)14(11-12)16(17)18/h6,10-11H,3-5,7-9H2,1-2H3,(H2,17,18)','InChIKey=YWOCWKUZYVBCHV-UHFFFAOYSA-N','C=CCOc1c(CCC)cc(CCC)cc1C(N)=O',NULL),
	(32676,0,0,'7192-65-6','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'CC4B432C4BEB6E40-FICuS-01-7B','CC4B432C4BEB6E40-FICTS-01-5A','CC4B432C4BEB6E40-uuuuu-01-2A','InChI=1S/C12H15NO2/c1-4-5-15-11-8(2)6-10(12(13)14)7-9(11)3/h4,6-7H,1,5H2,2-3H3,(H2,13,14)','InChIKey=DHWBEZQYPSVZGA-UHFFFAOYSA-N','C=CCOc1c(C)cc(C(N)=O)cc1C',NULL),
	(32677,0,0,NULL,'Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'C4F686CBED4B00EB-FICuS-01-93','C4F686CBED4B00EB-FICTS-01-72','C4F686CBED4B00EB-uuuuu-01-42','InChI=1S/C12H13NO/c1-4-5-14-12-9(2)6-11(8-13)7-10(12)3/h4,6-7H,1,5H2,2-3H3','InChIKey=YBVGKMVTIIYKTM-UHFFFAOYSA-N','C=CCOc1c(C)cc(C#N)cc1C',NULL),
	(32678,0,0,'7192-63-4','Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'D724756B338FE12B-FICuS-01-5A','D724756B338FE12B-FICTS-01-39','D724756B338FE12B-uuuuu-01-09','InChI=1S/C16H23NO2/c1-6-7-19-15-13(10(2)3)8-12(16(17)18)9-14(15)11(4)5/h6,8-11H,1,7H2,2-5H3,(H2,17,18)','InChIKey=IOOQHHCRMGOYJW-UHFFFAOYSA-N','C=CCOc1c(C(C)C)cc(C(N)=O)cc1C(C)C',NULL),
	(32679,0,0,NULL,'Consistent with Molecular Formula','C16H21NO',243.348,NULL,'B24806EFC4246420-FICuS-01-41','B24806EFC4246420-FICTS-01-20','B24806EFC4246420-uuuuu-01-F0','InChI=1S/C16H21NO/c1-6-7-18-16-14(11(2)3)8-13(10-17)9-15(16)12(4)5/h6,8-9,11-12H,1,7H2,2-5H3','InChIKey=RERCFPGUSTWADJ-UHFFFAOYSA-N','C=CCOc1c(C(C)C)cc(C#N)cc1C(C)C',NULL),
	(32680,0,0,NULL,'Consistent with Molecular Formula','C8H11?N3O3SZn',294.6332,NULL,'9265E0C714EAA895-FICuS-01-5E','9265E0C714EAA895-FICTS-01-3D','9265E0C714EAA895-uuuuu-01-0D','InChI=1S/C8H11N3O3S.Zn/c1-6(12)10-7-2-4-8(5-3-7)15(13,14)11-9;/h2-5,11H,9H2,1H3,(H,10,12);/q;+2','InChIKey=NJLOWCZVZQJAIM-UHFFFAOYSA-N','*.CC(=O)Nc1ccc(S(=O)(=O)NN)cc1.[Zn+2]',NULL),
	(32681,0,0,NULL,'Consistent with Molecular Formula','C8H11?CoN3O3S',288.1864,NULL,'74AAD6B91FE735A8-FICuS-01-7D','74AAD6B91FE735A8-FICTS-01-5C','74AAD6B91FE735A8-uuuuu-01-2C','InChI=1S/C8H11N3O3S.Co/c1-6(12)10-7-2-4-8(5-3-7)15(13,14)11-9;/h2-5,11H,9H2,1H3,(H,10,12);','InChIKey=MANQZULROZMMBF-UHFFFAOYSA-N','*.CC(=O)Nc1ccc(S(=O)(=O)NN)cc1.[Co]',NULL),
	(32682,1,0,NULL,'Consistent with Molecular Formula','C22H32N2O2',356.507,NULL,'7FF8031CF5B9D090-FICuS-01-6C','7FF8031CF5B9D090-FICTS-01-4B','7FF8031CF5B9D090-uuuuu-01-1B','InChI=1S/C22H32N2O2/c1-7-21(26-8-2)22(25,17-9-13-19(14-10-17)23(3)4)18-11-15-20(16-12-18)24(5)6/h9-16,21,25H,7-8H2,1-6H3','InChIKey=RMNLSRHTDYZQMF-UHFFFAOYSA-N','CCOC(CC)C(O)(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1','1'),
	(32683,0,0,'7192-69-0','Consistent with Molecular Formula','C18H27NO2',289.4168,NULL,'214B38E0E0767944-FICuS-01-3A','214B38E0E0767944-FICTS-01-19','214B38E0E0767944-uuuuu-01-E9','InChI=1S/C18H27NO2/c1-6-11-21-17-14(7-2)12-16(13-15(17)8-3)18(20)19(9-4)10-5/h6,12-13H,1,7-11H2,2-5H3','InChIKey=XRMRGCMLOPDUIR-UHFFFAOYSA-N','C=CCOc1c(CC)cc(C(=O)N(CC)CC)cc1CC',NULL),
	(32684,8,0,'74373-63-0','Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'2894AE8C6871A2E8-FICuS-01-65','2894AE8C6871A2E8-FICTS-01-44','E6E57AE331ADAD2B-uuuuu-01-3D','InChI=1S/C23H32O5/c1-13(24)27-12-19-23(28-19)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h10,16-20,26H,4-9,11-12H2,1-3H3/t16-,17-,18-,19?,20+,21-,22-,23-/m0/s1','InChIKey=KNXNDGHPTWDHLL-MUUYPGLKSA-N','CC(=O)OCC1OC12CCC1C3CCC4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(32685,7,0,'338-98-7','Consistent with Molecular Formula','C23H29FO6',420.4769,'Isoflupredone acetate\nPredef\nU-6013\nU 6013\nPredef 2X\nPredef, veterinary\n9-Fluorprednisolone acetate\n9-Fluoroprednisolone acetate\n9-Fluoroprednisolone 21-acetate\nPrednisolone, 9-fluoro-, 21-acetate\n9.alpha.-Fluoroprednisolone acetate\n9.alpha.-Fluoroprednisolone 21-acetate\n9-Fluoro-11.beta.,17,21-trihydroxypregna-1,4-diene-3,20-dione 21-acetate\nPregna-1,4-diene-3,20-dione, 21-(acetyloxy)-9-fluoro-11,17-dihydroxy-, (11.beta.)-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,17,21-trihydroxy-, 21-acetate','D965FC4403612902-FICuS-01-37','D965FC4403612902-FICTS-01-16','C4EBF5CBEE3EF682-uuuuu-01-5C','InChI=1S/C23H29FO6/c1-13(25)30-12-19(28)22(29)9-7-16-17-5-4-14-10-15(26)6-8-20(14,2)23(17,24)18(27)11-21(16,22)3/h6,8,10,16-18,27,29H,4-5,7,9,11-12H2,1-3H3/t16-,17-,18-,20-,21-,22-,23-/m0/s1','InChIKey=ZOCUOMKMBMEYQV-GSLJADNHSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC21C','1'),
	(32686,8,0,'80651-69-0','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'6959A64E6C2345EC-FICuS-01-63','6959A64E6C2345EC-FICTS-01-42','8C3FF34D8D5AFC07-uuuuu-01-3D','InChI=1S/C21H30O3/c1-12-10-18(2)13(9-16(12)22)5-6-15-14-7-8-20(4,23)19(14,3)11-17-21(15,18)24-17/h9,12,14-15,17,23H,5-8,10-11H2,1-4H3/t12-,14+,15+,17+,18+,19+,20+,21-/m1/s1','InChIKey=BAEFASBRYLYOEE-CTMLEBESSA-N','CC1CC2(C)C(=CC1=O)CCC1C3CCC(C)(O)C3(C)CC3OC312','1'),
	(32687,9,0,'34553-66-7','Consistent with Molecular Formula','C23H34O5',390.5186,NULL,'1AA0EAA9A88AC641-FICuS-01-7A','1AA0EAA9A88AC641-FICTS-01-59','5F9C9C38EC8ABFB9-uuuuu-01-58','InChI=1S/C23H34O5/c1-13(24)22(27-14(2)25)10-7-18-16-11-19-23(28-19)12-15(26)5-8-21(23,4)17(16)6-9-20(18,22)3/h15-19,26H,5-12H2,1-4H3/t15-,16+,17-,18-,19-,20-,21+,22-,23-/m0/s1','InChIKey=MVSNUOQYIMBCLK-XLWMTSDTSA-N','CC(=O)OC1(C(C)=O)CCC2C3CC4OC45CC(O)CCC5(C)C3CCC21C','1'),
	(32688,0,0,'6267-24-9','Consistent with Molecular Formula','C7H16S3',196.3834,'Tris(ethylthio)methane\nEthyl orthotrithioformate\nTriethyl orthothioformate\nTriethyl trithioorthoformate\nEthane, 1,1\',1\'\'-[methylidynetris(thio)]tris-\nOrthoformic acid, trithio-, triethyl ester','4F8E3E19B4258A58-FICuS-01-63','4F8E3E19B4258A58-FICTS-01-42','4F8E3E19B4258A58-uuuuu-01-12','InChI=1S/C7H16S3/c1-4-8-7(9-5-2)10-6-3/h7H,4-6H2,1-3H3','InChIKey=HBBOGXAEKAVLGW-UHFFFAOYSA-N','CCSC(SCC)SCC',NULL),
	(32689,0,0,'13288-06-7','Consistent with Molecular Formula','C8H8BrNO3',246.0601,NULL,'BBCF05095F1A98B6-FICuS-01-78','BBCF05095F1A98B6-FICTS-01-57','BBCF05095F1A98B6-uuuuu-01-27','InChI=1S/C8H8BrNO3/c9-5-6-13-8-3-1-7(2-4-8)10(11)12/h1-4H,5-6H2','InChIKey=YQWCBDNNEZHPMA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCBr)cc1',NULL),
	(32690,0,0,'6267-25-0','Consistent with Molecular Formula','C8H8ClNO3',201.6091,NULL,'9EDD52BF9C75E859-FICuS-01-8F','9EDD52BF9C75E859-FICTS-01-6E','9EDD52BF9C75E859-uuuuu-01-3E','InChI=1S/C8H8ClNO3/c1-6-4-7(13-5-9)2-3-8(6)10(11)12/h2-4H,5H2,1H3','InChIKey=GECUFSNSIBFKFG-UHFFFAOYSA-N','Cc1cc(OCCl)ccc1[N+](=O)[O-]',NULL),
	(32691,0,0,'5367-32-8','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'1C5573F980B2837A-FICuS-01-4D','1C5573F980B2837A-FICTS-01-2C','1C5573F980B2837A-uuuuu-01-FC','InChI=1S/C8H9NO3/c1-6-5-7(12-2)3-4-8(6)9(10)11/h3-5H,1-2H3','InChIKey=RTZOGYCMIMOVHU-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(C)c1',NULL),
	(32692,0,0,'89-39-4','Consistent with Molecular Formula','C8H9NO4',183.1634,'2,5-Dimethoxynitrobenzene\n1,4-Dimethoxy-2-nitrobenzene\nBenzene, 1,4-dimethoxy-2-nitro-\nBenzene, 1,4-dimethoxy-2-nitro-','33AB7503131ADD00-FICuS-01-3D','33AB7503131ADD00-FICTS-01-1C','33AB7503131ADD00-uuuuu-01-EC','InChI=1S/C8H9NO4/c1-12-6-3-4-8(13-2)7(5-6)9(10)11/h3-5H,1-2H3','InChIKey=UPTOWXNJLZJTGD-UHFFFAOYSA-N','COc1ccc(OC)c([N+](=O)[O-])c1',NULL),
	(32693,0,1,'6267-89-6','Consistent with Molecular Formula','C8H11NO5',201.1786,NULL,'B26374FB67CA7AE1-FICuS-01-76','B26374FB67CA7AE1-FICTS-01-55','0BA6BFC588D24161-uuuuu-01-11','InChI=1S/C8H11NO5/c1-4-13-8(12)7(5(2)10)9-14-6(3)11/h4H2,1-3H3/b9-7-','InChIKey=FBFXYOUNAYNZPN-CLFYSBASSA-N','CCOC(=O)/C(=N\\OC(C)=O)C(C)=O','1'),
	(32694,0,0,'6267-90-9','Consistent with Molecular Formula','C9H8Cl2O',203.0676,NULL,'91E77976EE86216A-FICuS-01-5C','91E77976EE86216A-FICTS-01-3B','91E77976EE86216A-uuuuu-01-0B','InChI=1S/C9H8Cl2O/c1-2-6-12-9-7(10)4-3-5-8(9)11/h2-5H,1,6H2','InChIKey=JOMKKUZWPUYUQE-UHFFFAOYSA-N','C=CCOc1c(Cl)cccc1Cl',NULL),
	(32695,0,0,'7357-66-6','Consistent with Molecular Formula','C9H9BrN2O4',289.0851,NULL,'8342B98A0AC12D25-FICuS-01-4E','8342B98A0AC12D25-FICTS-01-2D','8342B98A0AC12D25-uuuuu-01-FD','InChI=1S/C9H9BrN2O4/c1-5(13)11-7-3-6(10)9(16-2)4-8(7)12(14)15/h3-4H,1-2H3,(H,11,13)','InChIKey=WFVRYIASUVEKMY-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(NC(C)=O)cc1Br',NULL),
	(32696,0,0,'16846-10-9','Consistent with Molecular Formula','C9H10O4',182.1756,'RESORCYLIC ACID,GAMMA, 4-METHYL-,METHYL ESTER','67F61A944C1B5F89-FICuS-01-65','67F61A944C1B5F89-FICTS-01-44','67F61A944C1B5F89-uuuuu-01-14','InChI=1S/C9H10O4/c1-5-3-6(10)8(7(11)4-5)9(12)13-2/h3-4,10-11H,1-2H3','InChIKey=RIJMQNGJNNAAQK-UHFFFAOYSA-N','COC(=O)c1c(O)cc(C)cc1O',NULL),
	(32697,0,0,'6267-34-1','Consistent with Molecular Formula','C9H11BrO',215.0893,NULL,'35FA86A26497AD41-FICuS-01-5B','35FA86A26497AD41-FICTS-01-3A','35FA86A26497AD41-uuuuu-01-0A','InChI=1S/C9H11BrO/c1-6-4-8(11-3)5-7(2)9(6)10/h4-5H,1-3H3','InChIKey=RAWZVIWEDAGMPW-UHFFFAOYSA-N','COc1cc(C)c(Br)c(C)c1',NULL),
	(32698,0,0,NULL,'Consistent with Molecular Formula','C9H13BrN2',229.1191,NULL,'EAEAC685A75686CC-FICuS-01-90','EAEAC685A75686CC-FICTS-01-6F','EAEAC685A75686CC-uuuuu-01-3F','InChI=1S/C9H13BrN2/c1-4-7(10)5(2)9(12)6(3)8(4)11/h11-12H2,1-3H3','InChIKey=XOAKGNZDZWREPG-UHFFFAOYSA-N','Cc1c(N)c(C)c(Br)c(C)c1N',NULL),
	(32699,0,0,'6267-35-2','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'384C01303CF4AB19-FICuS-01-4A','384C01303CF4AB19-FICTS-01-29','384C01303CF4AB19-uuuuu-01-F9','InChI=1S/C10H9NO3/c1-6-2-3-7-5-9(10(12)13)11(14)8(7)4-6/h2-5,14H,1H3,(H,12,13)','InChIKey=NOCRJFWPYYCDLU-UHFFFAOYSA-N','Cc1ccc2cc(C(=O)O)n(O)c2c1',NULL),
	(32700,0,0,'5820-27-9','Consistent with Molecular Formula','C10H11BrO',227.1003,NULL,'CD2FE37B4B64278A-FICuS-01-79','CD2FE37B4B64278A-FICTS-01-58','CD2FE37B4B64278A-uuuuu-01-28','InChI=1S/C10H11BrO/c1-8(2)7-12-10-5-3-9(11)4-6-10/h3-6H,1,7H2,2H3','InChIKey=KHQSRDPRMBZDDT-UHFFFAOYSA-N','C=C(C)COc1ccc(Br)cc1',NULL),
	(32701,0,0,'6267-37-4','Consistent with Molecular Formula','C10H13BrO2',245.1155,NULL,'4D020BF0DA27CF2A-FICuS-01-73','4D020BF0DA27CF2A-FICTS-01-52','4D020BF0DA27CF2A-uuuuu-01-22','InChI=1S/C10H13BrO2/c1-12-9-3-5-10(6-4-9)13-8-2-7-11/h3-6H,2,7-8H2,1H3','InChIKey=FNLXODLTOAZUTD-UHFFFAOYSA-N','COc1ccc(OCCCBr)cc1',NULL),
	(32702,0,0,'104-45-0','Consistent with Molecular Formula','C10H14O',150.22,'p-Propylanisole\nDihydroanethole\n4-Propylanisole\n4-n-Propylanisole\np-n-Propylanisole\n1-Methoxy-4-propylbenzene\nWLN: 3R DO1\nBenzene, 1-methoxy-4-propyl-\nAnisole, p-propyl-','143A3B0100F341D2-FICuS-01-2A','143A3B0100F341D2-FICTS-01-09','143A3B0100F341D2-uuuuu-01-D9','InChI=1S/C10H14O/c1-3-4-9-5-7-10(11-2)8-6-9/h5-8H,3-4H2,1-2H3','InChIKey=KBHWKXNXTURZCD-UHFFFAOYSA-N','CCCc1ccc(OC)cc1',NULL),
	(32703,0,0,'1817-90-9','Consistent with Molecular Formula','C10H14O',150.22,'Ethyl phenethyl ether\nBenzene, (2-ethoxyethyl)-','CD4825482DC1E56E-FICuS-01-6C','CD4825482DC1E56E-FICTS-01-4B','CD4825482DC1E56E-uuuuu-01-1B','InChI=1S/C10H14O/c1-2-11-9-8-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=YLQUZJVSFHZOBQ-UHFFFAOYSA-N','CCOCCc1ccccc1',NULL),
	(32704,0,0,'6267-39-6','Consistent with Molecular Formula','C10H16O2',168.2352,'2-Cyclohexen-1-one, 3-ethoxy-5,5-dimethyl-\n2-Cyclohexen-1-one, 3-ethoxy-5,5-dimethyl-','E5A5C1DDAA8AD4DA-FICuS-01-AB','E5A5C1DDAA8AD4DA-FICTS-01-8A','E5A5C1DDAA8AD4DA-uuuuu-01-5A','InChI=1S/C10H16O2/c1-4-12-9-5-8(11)6-10(2,3)7-9/h5H,4,6-7H2,1-3H3','InChIKey=HALCXXAVLJHSTJ-UHFFFAOYSA-N','CCOC1=CC(=O)CC(C)(C)C1',NULL),
	(32705,0,0,'6267-40-9','Consistent with Molecular Formula','C10H17NO6',247.2474,NULL,'C20CEED1CCEF1FBE-FICuS-01-BD','C20CEED1CCEF1FBE-FICTS-01-9C','C20CEED1CCEF1FBE-uuuuu-01-6C','InChI=1S/C10H17NO6/c1-4-16-8(14)10(6-12,11-7(3)13)9(15)17-5-2/h12H,4-6H2,1-3H3,(H,11,13)','InChIKey=ZJJNFDMJQOSWEJ-UHFFFAOYSA-N','CCOC(=O)C(CO)(NC(C)=O)C(=O)OCC',NULL),
	(32706,0,1,'2437-05-0','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'D3F9479F9BF7C5DA-FICuS-01-9C','D3F9479F9BF7C5DA-FICTS-01-7B','993380CDF00008C6-uuuuu-01-F4','InChI=1S/C11H11NO4/c1-2-16-11(13)8-7-9-5-3-4-6-10(9)12(14)15/h3-8H,2H2,1H3/b8-7+','InChIKey=TYYXOWPEFVCPDV-BQYQJAHWSA-N','CCOC(=O)/C=C/c1ccccc1[N+](=O)[O-]','1'),
	(32707,0,0,'2444-89-5','Consistent with Molecular Formula','C12H8Cl2O',239.1006,'Bis(p-chlorophenyl) ether\np,p\'-Dichlorodiphenyl oxide\n4,4\'-Dichlorodiphenyl ether\nBenzene, 1,1\'-oxybis[4-chloro-\nEther, bis(p-chlorophenyl)','E9019AC253867390-FICuS-01-3E','E9019AC253867390-FICTS-01-1D','E9019AC253867390-uuuuu-01-ED','InChI=1S/C12H8Cl2O/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12/h1-8H','InChIKey=URUJZHZLCCIILC-UHFFFAOYSA-N','Clc1ccc(Oc2ccc(Cl)cc2)cc1',NULL),
	(32708,0,0,'778-82-5','Consistent with Molecular Formula','C12H13NO2',203.2402,'Ethyl 3-indoleacetate\nEthyl indole-3-acetate\nEthyl indol-3-ylacetate\nEthyl .beta.-indolylacetate\nIndole-3-acetic acid ethyl ester\n1H-Indole-3-acetic acid, ethyl ester\nIndole-3-acetic acid, ethyl ester','968BF1304A0B24C2-FICuS-01-4C','968BF1304A0B24C2-FICTS-01-2B','968BF1304A0B24C2-uuuuu-01-FB','InChI=1S/C12H13NO2/c1-2-15-12(14)7-9-8-13-11-6-4-3-5-10(9)11/h3-6,8,13H,2,7H2,1H3','InChIKey=HUDBDWIQSIGUDI-UHFFFAOYSA-N','CCOC(=O)Cc1c[nH]c2ccccc12',NULL),
	(32709,0,0,'6337-48-0','Consistent with Molecular Formula','C12H17Cl',196.7193,NULL,'4FE3EAF8E4531543-FICuS-01-6B','4FE3EAF8E4531543-FICTS-01-4A','4FE3EAF8E4531543-uuuuu-01-1A','InChI=1S/C12H17Cl/c1-9(2)11-5-4-10(3)12(8-11)6-7-13/h4-5,8-9H,6-7H2,1-3H3','InChIKey=VDOZJKRMLDSRNJ-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1CCCl',NULL),
	(32710,0,0,'2116-36-1','Consistent with Molecular Formula','C13H11Br',247.1339,NULL,'6554B4EEBAAFE8C4-FICuS-01-99','6554B4EEBAAFE8C4-FICTS-01-78','6554B4EEBAAFE8C4-uuuuu-01-48','InChI=1S/C13H11Br/c14-13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=NNEOYCMCJMLRSD-UHFFFAOYSA-N','Brc1ccc(Cc2ccccc2)cc1',NULL),
	(32711,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN',219.7133,NULL,'2A1DE4BC4DF409ED-FICuS-01-91','2A1DE4BC4DF409ED-FICTS-01-70','2A1DE4BC4DF409ED-uuuuu-01-40','InChI=1S/C13H14ClN/c1-8-7-9(2)13(11(4)14)10(3)12(8)5-6-15/h7H,4-5H2,1-3H3','InChIKey=KVUSXIWQUABBGP-UHFFFAOYSA-N','C=C(Cl)c1c(C)cc(C)c(CC#N)c1C',NULL),
	(32712,0,0,'6337-50-4','Consistent with Molecular Formula','C13H15BrO',267.1649,NULL,'865FAA95B3B6149A-FICuS-01-6C','865FAA95B3B6149A-FICTS-01-4B','865FAA95B3B6149A-uuuuu-01-1B','InChI=1S/C13H15BrO/c1-4-7-15-13-6-5-12(14)9-11(13)8-10(2)3/h4-6,9H,1-2,7-8H2,3H3','InChIKey=WHTADMURFSCSNG-UHFFFAOYSA-N','C=CCOc1ccc(Br)cc1CC(=C)C',NULL),
	(32713,0,0,'6337-51-5','Consistent with Molecular Formula','C15H10ClNO',255.7031,NULL,'FB75E9C8A13172E0-FICuS-01-68','FB75E9C8A13172E0-FICTS-01-47','FB75E9C8A13172E0-uuuuu-01-17','InChI=1S/C15H10ClNO/c16-11-7-5-10(6-8-11)14-9-15(18)12-3-1-2-4-13(12)17-14/h1-9H,(H,17,18)','InChIKey=XPVZKRRTCHLFRZ-UHFFFAOYSA-N','Oc1cc(-c2ccc(Cl)cc2)nc2ccccc12',NULL),
	(32714,0,0,'10543-21-2','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'8F8B8157F47D2219-FICuS-01-57','8F8B8157F47D2219-FICTS-01-36','8F8B8157F47D2219-uuuuu-01-06','InChI=1S/C16H18O2/c1-12(13-4-8-15(17-2)9-5-13)14-6-10-16(18-3)11-7-14/h4-12H,1-3H3','InChIKey=CQXQDXZMKXKMRS-UHFFFAOYSA-N','COc1ccc(C(C)c2ccc(OC)cc2)cc1',NULL),
	(32715,0,0,'6337-52-6','Consistent with Molecular Formula','C16H20O',228.3334,NULL,'1F5203BB85ABEAD0-FICuS-01-76','1F5203BB85ABEAD0-FICTS-01-55','1F5203BB85ABEAD0-uuuuu-01-25','InChI=1S/C16H20O/c1-5-8-14-9-7-10-15(12-13(3)4)16(14)17-11-6-2/h5-7,9-10H,1-3,8,11-12H2,4H3','InChIKey=WTGDLDXQSCTOGU-UHFFFAOYSA-N','C=CCOc1c(CC=C)cccc1CC(=C)C',NULL),
	(32716,1,0,'623-32-5','Consistent with Molecular Formula','C20H36O2',308.5032,'Chaulmoogric acid ethyl ester\nCHAULMOOGRIC ACID, ETHYL ESTER\n2-Cyclopentene-1-tridecanoic acid, ethyl ester\n2-Cyclopentene-1-tridecanoic acid, ethyl ester, (S)-\n2-Cyclopentene-1-tridecanoic acid, ethyl ester, (S)-','EA6D13C81C893DF5-FICuS-01-7D','EA6D13C81C893DF5-FICTS-01-5C','EA6D13C81C893DF5-uuuuu-01-2C','InChI=1S/C20H36O2/c1-2-22-20(21)18-12-10-8-6-4-3-5-7-9-11-15-19-16-13-14-17-19/h13,16,19H,2-12,14-15,17-18H2,1H3','InChIKey=FDGHZUQYDACRTA-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCCCCCC1C=CCC1','1'),
	(32717,0,0,'6337-54-8','Consistent with Molecular Formula','C21H19Cl',306.8341,NULL,'C00F2813CB438F32-FICuS-01-4D','C00F2813CB438F32-FICTS-01-2C','C00F2813CB438F32-uuuuu-01-FC','InChI=1S/C21H19Cl/c1-17-12-14-20(15-13-17)21(16-22,18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-15H,16H2,1H3','InChIKey=VZMWRALDMAIYNU-UHFFFAOYSA-N','Cc1ccc(C(CCl)(c2ccccc2)c2ccccc2)cc1',NULL),
	(32718,2,1,NULL,'Consistent with Molecular Formula','C22H34N4O2',386.5362,NULL,'FC9D1A173A53F535-FICuS-01-66','FC9D1A173A53F535-FICTS-01-45','25810F6FF879B3B5-uuuuu-01-12','InChI=1S/C22H34N4O2/c1-5-9-15-13-22(19(10-6-2)18(8-4)17(15)7-3)25-24-21-12-11-16(26(27)28)14-20(21)23/h11-12,14,18-19,24H,5-10,13,23H2,1-4H3/b25-22+','InChIKey=RIWKTAXTWLCCRR-YYDJUVGSSA-N','CCCC1=C(CC)C(CC)C(CCC)/C(=N/Nc2ccc([N+](=O)[O-])cc2N)C1','1'),
	(32719,0,0,'6337-55-9','Consistent with Molecular Formula','C23H32O',324.5052,NULL,'38C7716E59BBFA8C-FICuS-01-83','38C7716E59BBFA8C-FICTS-01-62','38C7716E59BBFA8C-uuuuu-01-32','InChI=1S/C23H32O/c1-2-3-4-5-6-7-8-15-20-24-23(21-16-11-9-12-17-21)22-18-13-10-14-19-22/h9-14,16-19,23H,2-8,15,20H2,1H3','InChIKey=JPGUFVQOHUXBFC-UHFFFAOYSA-N','CCCCCCCCCCOC(c1ccccc1)c1ccccc1',NULL),
	(32720,0,0,'6337-32-2','Consistent with Molecular Formula','C26H18N4O9',530.4496,NULL,'CB9B4568F174DA15-FICuS-01-6B','CB9B4568F174DA15-FICTS-01-4A','CB9B4568F174DA15-uuuuu-01-1A','InChI=1S/C26H18N4O9/c31-27(32)21-9-1-17(2-10-21)25(18-3-11-22(12-4-18)28(33)34)39-26(19-5-13-23(14-6-19)29(35)36)20-7-15-24(16-8-20)30(37)38/h1-16,25-26H','InChIKey=CFNBBYGSZCDSGF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(OC(c2ccc([N+](=O)[O-])cc2)c2ccc([N+](=O)[O-])cc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(32721,0,0,NULL,'Consistent with Molecular Formula','C9H6N2O5',222.1568,NULL,'FA85D4E068637367-FICuS-01-56','FA85D4E068637367-FICTS-01-35','FA85D4E068637367-uuuuu-01-05','InChI=1S/C9H6N2O5/c1-16-4-2-5-7(6(3-4)11(14)15)10-9(13)8(5)12/h2-3H,1H3,(H,10,12,13)','InChIKey=KFNPBOSYECQAHA-UHFFFAOYSA-N','COc1cc2c(c([N+](=O)[O-])c1)NC(=O)C2=O',NULL),
	(32722,0,0,'6337-33-3','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'6F90884DE61F7FA7-FICuS-01-7B','6F90884DE61F7FA7-FICTS-01-5A','6F90884DE61F7FA7-uuuuu-01-2A','InChI=1S/C10H12O/c1-10(2)7-8-5-3-4-6-9(8)11-10/h3-6H,7H2,1-2H3','InChIKey=UJMGZPCKYHBCKU-UHFFFAOYSA-N','CC1(C)Cc2ccccc2O1',NULL),
	(32723,1,0,'6337-34-4','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'505334B2806F796E-FICuS-01-3E','505334B2806F796E-FICTS-01-1D','505334B2806F796E-uuuuu-01-ED','InChI=1S/C11H12O3/c1-11(2)13-9(10(12)14-11)8-6-4-3-5-7-8/h3-7,9H,1-2H3','InChIKey=JKKLKPFEVGIRGI-UHFFFAOYSA-N','CC1(C)OC(=O)C(c2ccccc2)O1','1'),
	(32724,0,0,'7248-88-6','Consistent with Molecular Formula','C12H10N2O5',262.2214,NULL,'2DF374A434B22D3B-FICuS-01-5C','2DF374A434B22D3B-FICTS-01-3B','2DF374A434B22D3B-uuuuu-01-0B','InChI=1S/C12H10N2O5/c1-2-19-12(16)9-6-13-10-5-7(14(17)18)3-4-8(10)11(9)15/h3-6H,2H2,1H3,(H,13,15)','InChIKey=LYNIYLCGKJWHSC-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc([N+](=O)[O-])ccc2c1O',NULL),
	(32725,2,0,'6337-35-5','Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'6FCA0FFAF1B47DE6-FICuS-01-A7','6FCA0FFAF1B47DE6-FICTS-01-86','6FCA0FFAF1B47DE6-uuuuu-01-56','InChI=1S/C18H13NO2/c19-13-18(15-9-5-2-6-10-15)12-11-16(21-18)17(20)14-7-3-1-4-8-14/h1-12,16H','InChIKey=ZIRIECLYIZAGCL-UHFFFAOYSA-N','N#CC1(c2ccccc2)C=CC(C(=O)c2ccccc2)O1','1'),
	(32726,0,0,'6954-23-0','Consistent with Molecular Formula','C18H13N5O',315.3336,NULL,'B00BE73A78024F52-FICuS-01-4D','BB09EDB53F81E2C1-FICTS-01-60','B00BE73A78024F52-uuuuu-01-FC','InChI=1S/C18H13N5O/c19-16-15-17(23-18(24)22-16)21-14(12-9-5-2-6-10-12)13(20-15)11-7-3-1-4-8-11/h1-10H,(H3,19,21,22,23,24)','InChIKey=YPHFRULFHWLXDS-UHFFFAOYSA-N','Nc1nc(=O)[nH]c2nc(-c3ccccc3)c(-c3ccccc3)nc12',NULL),
	(32727,3,0,'17300-28-6','Consistent with Molecular Formula','C18H14BrNO2',356.2181,NULL,'ED7718718D0C3788-FICuS-01-58','ED7718718D0C3788-FICTS-01-37','ED7718718D0C3788-uuuuu-01-07','InChI=1S/C18H14BrNO2/c19-16-11-15(17(21)13-7-3-1-4-8-13)22-18(16,12-20)14-9-5-2-6-10-14/h1-10,15-16H,11H2','InChIKey=RABTWZKKSGXMPG-UHFFFAOYSA-N','N#CC1(c2ccccc2)OC(C(=O)c2ccccc2)CC1Br','1'),
	(32728,3,0,'17300-28-6','Consistent with Molecular Formula','C18H14BrNO2',356.2181,NULL,'ED7718718D0C3788-FICuS-01-58','ED7718718D0C3788-FICTS-01-37','ED7718718D0C3788-uuuuu-01-07','InChI=1S/C18H14BrNO2/c19-16-11-15(17(21)13-7-3-1-4-8-13)22-18(16,12-20)14-9-5-2-6-10-14/h1-10,15-16H,11H2','InChIKey=RABTWZKKSGXMPG-UHFFFAOYSA-N','N#CC1(c2ccccc2)OC(C(=O)c2ccccc2)CC1Br','1'),
	(32729,1,0,'6337-36-6','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'4957E61042156172-FICuS-01-18','4957E61042156172-FICTS-01-F7','4957E61042156172-uuuuu-01-C7','InChI=1S/C18H16O2/c19-18(15-10-5-2-6-11-15)17-13-7-12-16(20-17)14-8-3-1-4-9-14/h1-6,8-12,17H,7,13H2','InChIKey=PPIMDAAFCHEXEO-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCC=C(c2ccccc2)O1','1'),
	(32730,0,0,'6337-37-7','Consistent with Molecular Formula','C20H14Cl2',325.2366,NULL,'BE5E0FEC125ACAE8-FICuS-01-A0','BE5E0FEC125ACAE8-FICTS-01-7F','BE5E0FEC125ACAE8-uuuuu-01-4F','InChI=1S/C20H14Cl2/c21-18-10-6-16(7-11-18)20(14-15-4-2-1-3-5-15)17-8-12-19(22)13-9-17/h1-14H','InChIKey=OEYPUXSHQLSKCV-UHFFFAOYSA-N','Clc1ccc(C(=Cc2ccccc2)c2ccc(Cl)cc2)cc1',NULL),
	(32731,0,1,'4436-75-3','Consistent with Molecular Formula','C6H8O2',112.128,'1,2-Diacetylethylene\n3-Hexene-2,5-dione\n3-Hexene-2,5-dione','89040A010CE0ACE4-FICuS-01-53','89040A010CE0ACE4-FICTS-01-32','B550D8A02A06C21C-uuuuu-01-01','InChI=1S/C6H8O2/c1-5(7)3-4-6(2)8/h3-4H,1-2H3/b4-3-','InChIKey=OTSKZNVDZOOHRX-ARJAWSKDSA-N','CC(=O)/C=C\\C(C)=O','1'),
	(32732,0,0,'5274-70-4','Consistent with Molecular Formula','C7H5NO4',167.1208,'3-Nitrosalicylaldehyde\nSalicylaldehyde, 3-nitro-\n3-Nitro-2-hydroxybenzaldehyde\n2-Hydroxy-3-nitrobenzaldehyde\nBenzaldehyde, 2-hydroxy-3-nitro-','4B76442E9AAE3624-FICuS-01-58','4B76442E9AAE3624-FICTS-01-37','4B76442E9AAE3624-uuuuu-01-07','InChI=1S/C7H5NO4/c9-4-5-2-1-3-6(7(5)10)8(11)12/h1-4,10H','InChIKey=NUGOTBXFVWXVTE-UHFFFAOYSA-N','O=Cc1cccc([N+](=O)[O-])c1O',NULL),
	(32733,1,0,'6954-25-2','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'FD42DE03E0A3FCFC-FICuS-01-9E','FD42DE03E0A3FCFC-FICTS-01-7D','FD42DE03E0A3FCFC-uuuuu-01-4D','InChI=1S/C7H13NO3/c1-6(8-5-9)3-2-4-7(10)11/h5-6H,2-4H2,1H3,(H,8,9)(H,10,11)','InChIKey=SCVPWBJVBSCFHB-UHFFFAOYSA-N','CC(CCCC(=O)O)NC=O','1'),
	(32734,0,0,'6941-75-9','Consistent with Molecular Formula','C8H4BrNO2',226.0291,NULL,'23D824F2439531A0-FICuS-01-30','23D824F2439531A0-FICTS-01-0F','23D824F2439531A0-uuuuu-01-DF','InChI=1S/C8H4BrNO2/c9-4-1-2-5-6(3-4)8(12)10-7(5)11/h1-3H,(H,10,11,12)','InChIKey=GNYICZVGHULCHE-UHFFFAOYSA-N','O=C1NC(=O)c2cc(Br)ccc21',NULL),
	(32735,0,0,'19628-76-3','Consistent with Molecular Formula','C8H9NO2',151.1646,'3,5-Dimethyl-4-nitrosophenol\nPhenol, 3,5-dimethyl-4-nitroso-\n3,5-Xylenol, 4-nitroso-','B8885BAE26278D61-FICuS-01-62','B8885BAE26278D61-FICTS-01-41','B8885BAE26278D61-uuuuu-01-11','InChI=1S/C8H9NO2/c1-5-3-7(10)4-6(2)8(5)9-11/h3-4,10H,1-2H3','InChIKey=ZVUJMNCTXGSXSQ-UHFFFAOYSA-N','Cc1cc(O)cc(C)c1N=O',NULL),
	(32736,0,0,'3096-70-6','Consistent with Molecular Formula','C8H11NO',137.181,'3,5-Dimethyl-4-aminophenol\n4-Amino-3,5-dimethylphenol\n4-Hydroxy-2,6-dimethylaniline\n1,3-Dimethyl-2-amino-5-xylenol\nWLN: ZR DQ B1 F1\nPhenol, 4-amino-3,5-dimethyl-\n3,5-Xylenol, 4-amino-','CAE3E9821C231DE7-FICuS-01-75','CAE3E9821C231DE7-FICTS-01-54','CAE3E9821C231DE7-uuuuu-01-24','InChI=1S/C8H11NO/c1-5-3-7(10)4-6(2)8(5)9/h3-4,10H,9H2,1-2H3','InChIKey=GCWYXRHXGLFVFE-UHFFFAOYSA-N','Cc1cc(O)cc(C)c1N',NULL),
	(32737,1,0,'6337-39-9','Consistent with Molecular Formula','C8H14S',142.2586,NULL,'FBCC43CBC5C1CFF8-FICuS-01-B4','FBCC43CBC5C1CFF8-FICTS-01-93','FBCC43CBC5C1CFF8-uuuuu-01-63','InChI=1S/C8H14S/c9-7-6-8-4-2-1-3-5-8/h1-2,8-9H,3-7H2','InChIKey=OFADWQHBIIMCMX-UHFFFAOYSA-N','SCCC1CC=CCC1','1'),
	(32738,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H14S in C8H14S2','C8H15?S2',175.3265,NULL,'11B7CDC857FAFE7C-FICuS-01-9C','11B7CDC857FAFE7C-FICTS-01-7B','11B7CDC857FAFE7C-uuuuu-01-4B','InChI=1S/C8H14S.HS/c9-7-6-8-4-2-1-3-5-8;/h4,9H,1-3,5-7H2;1H','InChIKey=DWSVWDXFZHOTDB-UHFFFAOYSA-N','*S.SCCC1=CCCCC1',NULL),
	(32739,0,0,'4919-40-8','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'54A609D35ED7E2B6-FICuS-01-6B','54A609D35ED7E2B6-FICTS-01-4A','54A609D35ED7E2B6-uuuuu-01-1A','InChI=1S/C9H11NO2/c1-5-3-7(9(11)12)4-6(2)8(5)10/h3-4H,10H2,1-2H3,(H,11,12)','InChIKey=NZEOOPXCKUWJDQ-UHFFFAOYSA-N','Cc1cc(C(=O)O)cc(C)c1N',NULL),
	(32740,1,0,'6337-41-3','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'D6A7CC6F43D84274-FICuS-01-6F','D6A7CC6F43D84274-FICTS-01-4E','D6A7CC6F43D84274-uuuuu-01-1E','InChI=1S/C9H11NO2/c1-7(11)6-9(12)8-4-2-3-5-10-8/h2-5,9,12H,6H2,1H3','InChIKey=NYKHQRHPWDLZTL-UHFFFAOYSA-N','CC(=O)CC(O)c1ccccn1','1'),
	(32741,0,0,'6337-56-0','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'4C32FB6CB3452FD2-FICuS-01-70','4C32FB6CB3452FD2-FICTS-01-4F','4C32FB6CB3452FD2-uuuuu-01-1F','InChI=1S/C10H13NO2/c1-6-4-9(13)5-7(2)10(6)11-8(3)12/h4-5,13H,1-3H3,(H,11,12)','InChIKey=IZHSFKZROSCMKK-UHFFFAOYSA-N','CC(=O)Nc1c(C)cc(O)cc1C',NULL),
	(32742,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H14OS in C10H16OS','C10H17?OS',185.3037,NULL,'5D880FC58A56416F-FICuS-01-63','5D880FC58A56416F-FICTS-01-42','5D880FC58A56416F-uuuuu-01-12','InChI=1S/C8H14OS.C2H3/c1-7(9)10-8-5-3-2-4-6-8;1-2/h8H,2-6H2,1H3;1H,2H2','InChIKey=FFPPZONHJPPSKP-UHFFFAOYSA-N','*C=C.CC(=O)SC1CCCCC1',NULL),
	(32743,1,0,'6337-45-7','Consistent with Molecular Formula','C10H16OS',184.2958,NULL,'C98AD56B43CF0406-FICuS-01-67','C98AD56B43CF0406-FICTS-01-46','C98AD56B43CF0406-uuuuu-01-16','InChI=1S/C10H16OS/c1-9(11)12-8-7-10-5-3-2-4-6-10/h2-3,10H,4-8H2,1H3','InChIKey=NFHNDBWOXMTKLD-UHFFFAOYSA-N','CC(=O)SCCC1CC=CCC1','1'),
	(32744,0,0,NULL,'Consistent with Molecular Formula','C24H20Cl4',450.234,NULL,'AECBDF9115F7601D-FICuS-01-84','AECBDF9115F7601D-FICTS-01-63','D7793A468818CD43-uuuuu-01-06','InChI=1S/2C12H10Cl2/c13-7-9-3-1-5-11-10(8-14)4-2-6-12(9)11;13-7-9-5-6-10(8-14)12-4-2-1-3-11(9)12/h2*1-6H,7-8H2','InChIKey=DMWGIGULGANYET-UHFFFAOYSA-N','ClCc1ccc(CCl)c2ccccc12.ClCc1cccc2c(CCl)cccc12',NULL),
	(32745,0,0,'6954-27-4','Consistent with Molecular Formula','C12H10S2',218.331,'4,4\'-Biphenyldithiol','0EFA7D1420D8B1A3-FICuS-01-68','0EFA7D1420D8B1A3-FICTS-01-47','0EFA7D1420D8B1A3-uuuuu-01-17','InChI=1S/C12H10S2/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h1-8,13-14H','InChIKey=VRPKUXAKHIINGG-UHFFFAOYSA-N','Sc1ccc(-c2ccc(S)cc2)cc1',NULL),
	(32746,0,1,'7155-38-6','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'E5673F84D79D529B-FICuS-01-6D','E5673F84D79D529B-FICTS-01-4C','1D8B9F97DA63466F-uuuuu-01-28','InChI=1S/C12H13NO3/c1-2-16-12(15)9-11(14)4-3-10-5-7-13-8-6-10/h3-8H,2,9H2,1H3/b4-3+','InChIKey=NSXAZKWFAHWRNY-ONEGZZNKSA-N','CCOC(=O)CC(=O)/C=C/c1ccncc1','1'),
	(32747,0,1,'6954-28-5','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'BB8BE469B944BB76-FICuS-01-81','BB8BE469B944BB76-FICTS-01-60','DFCB2A75F649B4C9-uuuuu-01-3F','InChI=1S/C12H13NO3/c1-3-16-12(15)11(9(2)14)8-10-6-4-5-7-13-10/h4-8H,3H2,1-2H3/b11-8-','InChIKey=JCGPGDXPKWXSCR-FLIBITNWSA-N','CCOC(=O)/C(=C/c1ccccn1)C(C)=O','1'),
	(32748,0,0,'6337-46-8','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'E46BE683394E8B23-FICuS-01-62','E46BE683394E8B23-FICTS-01-41','E46BE683394E8B23-uuuuu-01-11','InChI=1S/C12H15NO4/c1-7-4-10(17-6-11(15)16)5-8(2)12(7)13-9(3)14/h4-5H,6H2,1-3H3,(H,13,14)(H,15,16)','InChIKey=MQFVHAVMJZSALX-UHFFFAOYSA-N','CC(=O)Nc1c(C)cc(OCC(=O)O)cc1C',NULL),
	(32749,2,0,'6941-76-0','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'E243CB80816EE57F-FICuS-01-6D','E243CB80816EE57F-FICTS-01-4C','E243CB80816EE57F-uuuuu-01-1C','InChI=1S/C12H16N2O4/c1-9(15)17-11(3,7-13)5-6-12(4,8-14)18-10(2)16/h5-6H2,1-4H3','InChIKey=YEENFPUSCLUKJW-UHFFFAOYSA-N','CC(=O)OC(C)(C#N)CCC(C)(C#N)OC(C)=O','1'),
	(32750,1,1,'6337-47-9','Consistent with Molecular Formula','C12H19N3O3',253.3004,NULL,'64E62686C0297C74-FICuS-01-45','2AB7F12D7F2982C6-FICTS-01-4A','64E62686C0297C74-uuuuu-01-F4','InChI=1S/C12H19N3O3/c1-3-7-12(10(16)18-4-2)8-5-6-9(12)14-15-11(13)17/h3H,1,4-8H2,2H3,(H3,13,15,17)/b14-9-','InChIKey=LJXCGGUEGPGTCX-ZROIWOOFSA-N','C=CCC1(C(=O)OCC)CCC/C1=N/NC(N)=O','1'),
	(32751,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H18OS in C12H20O2S2','C12H21?O2S2',261.4167,NULL,'9AB9DA81E00D2597-FICuS-01-6A','9AB9DA81E00D2597-FICTS-01-49','9AB9DA81E00D2597-uuuuu-01-19','InChI=1S/C10H18OS.C2H3OS/c1-9(11)12-8-7-10-5-3-2-4-6-10;1-2(3)4/h10H,2-8H2,1H3;1H3','InChIKey=SPACKLUVJDKEJS-UHFFFAOYSA-N','*SC(C)=O.CC(=O)SCCC1CCCCC1',NULL),
	(32752,0,0,'17465-20-2','Consistent with Molecular Formula','C13H12N4O4',288.2622,NULL,'DD7C0134285E6937-FICuS-01-4E','DD7C0134285E6937-FICTS-01-2D','DD7C0134285E6937-uuuuu-01-FD','InChI=1S/C13H12N4O4/c18-16(19)12-7-3-1-5-10(12)14-9-15-11-6-2-4-8-13(11)17(20)21/h1-8,14-15H,9H2','InChIKey=DUXFILQCDRVMQG-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1NCNc1ccccc1[N+](=O)[O-]',NULL),
	(32753,0,0,'78521-39-8','Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'142972C68FA500BC-FICuS-01-52','142972C68FA500BC-FICTS-01-31','142972C68FA500BC-uuuuu-01-01','InChI=1S/C13H19NO4S/c1-11-6-8-12(9-7-11)19(17,18)14-10-4-2-3-5-13(15)16/h6-9,14H,2-5,10H2,1H3,(H,15,16)','InChIKey=GLKZGJGPYOFPKV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCCCC(=O)O)cc1',NULL),
	(32754,2,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'21B9989E7595F7BB-FICuS-01-6F','21B9989E7595F7BB-FICTS-01-4E','21B9989E7595F7BB-uuuuu-01-1E','InChI=1S/C13H20O4/c1-5-12(16-10(3)14)8-7-9-13(6-2)17-11(4)15/h5-6,12-13H,1-2,7-9H2,3-4H3','InChIKey=IZZJPIDJHJEYFP-UHFFFAOYSA-N','C=CC(CCCC(C=C)OC(C)=O)OC(C)=O','1'),
	(32755,0,0,'6954-29-6','Consistent with Molecular Formula','C14H10O6S',306.2894,NULL,'10F95806D0DB785F-FICuS-01-5E','10F95806D0DB785F-FICTS-01-3D','10F95806D0DB785F-uuuuu-01-0D','InChI=1S/C14H10O6S/c15-7-9-5-11(1-3-13(9)17)21(19,20)12-2-4-14(18)10(6-12)8-16/h1-8,17-18H','InChIKey=NRBDZRMCFXNSFF-UHFFFAOYSA-N','O=Cc1cc(S(=O)(=O)c2ccc(O)c(C=O)c2)ccc1O',NULL),
	(32756,2,0,'6337-27-5','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'7FC63C5B0DFC112B-FICuS-01-7D','AF5B84B3A6C52FA0-FICTS-01-5D','7FC63C5B0DFC112B-uuuuu-01-2C','InChI=1S/C14H12O3/c15-13-11-7-6-10(8-12(11)14(16)17-13)9-4-2-1-3-5-9/h1-6,11-12H,7-8H2','InChIKey=JKYWPOLMZPJQML-UHFFFAOYSA-N','O=C1OC(=O)C2CC(c3ccccc3)=CCC12','1'),
	(32757,4,0,NULL,'Consistent with Molecular Formula','C25H36O4',400.557,NULL,'6D1F12E737E7B8E1-FICuS-01-6D','6D1F12E737E7B8E1-FICTS-01-4C','C4F4DF9A5DC5CE62-uuuuu-01-4C','InChI=1S/C14H20O3.C11H16O/c1-4-7-11-8-10-14(9-5-2,12(11)15)13(16)17-6-3;1-3-5-9-7-8-10(6-4-2)11(9)12/h4-5,11H,1-2,6-10H2,3H3;3-4,9-10H,1-2,5-8H2','InChIKey=IEVDYGZPKQBTGB-UHFFFAOYSA-N','C=CCC1CCC(CC=C)(C(=O)OCC)C1=O.C=CCC1CCC(CC=C)C1=O','1'),
	(32758,0,0,'6954-30-9','Consistent with Molecular Formula','C14H21NO4S',299.3842,NULL,'23B05B330F0D5C2E-FICuS-01-54','23B05B330F0D5C2E-FICTS-01-33','23B05B330F0D5C2E-uuuuu-01-03','InChI=1S/C14H21NO4S/c1-12-7-9-13(10-8-12)20(18,19)15(2)11-5-3-4-6-14(16)17/h7-10H,3-6,11H2,1-2H3,(H,16,17)','InChIKey=DBWWHVGIQPLNEZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)CCCCCC(=O)O)cc1',NULL),
	(32759,0,2,'4921-68-0','Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'7E9FD6749FCA1132-FICuS-01-71','7E9FD6749FCA1132-FICTS-01-50','E46515B2A13287E6-uuuuu-01-F5','InChI=1S/C14H22O4/c1-3-17-13(15)11-9-7-5-6-8-10-12-14(16)18-4-2/h9-12H,3-8H2,1-2H3/b11-9-,12-10-','InChIKey=SRXSLKRTMGRQDT-HWAYABPNSA-N','CCOC(=O)/C=C\\CCCC/C=C\\C(=O)OCC','1'),
	(32760,0,0,NULL,'Consistent with Molecular Formula','C15H10I2O4',508.0506,NULL,'351EE9F2D583B7B6-FICuS-01-70','351EE9F2D583B7B6-FICTS-01-4F','351EE9F2D583B7B6-uuuuu-01-1F','InChI=1S/C15H10I2O4/c16-12-3-1-8(6-10(12)14(18)19)5-9-2-4-13(17)11(7-9)15(20)21/h1-4,6-7H,5H2,(H,18,19)(H,20,21)','InChIKey=BHIQUGJVLFJFJP-UHFFFAOYSA-N','O=C(O)c1cc(Cc2ccc(I)c(C(=O)O)c2)ccc1I',NULL),
	(32761,0,0,'61098-02-0','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'673A0DABF5798611-FICuS-01-5A','673A0DABF5798611-FICTS-01-39','673A0DABF5798611-uuuuu-01-09','InChI=1S/C15H14N2O4/c18-14(19)10-5-1-3-7-12(10)16-9-17-13-8-4-2-6-11(13)15(20)21/h1-8,16-17H,9H2,(H,18,19)(H,20,21)','InChIKey=PMAPIPPKZXGDFA-UHFFFAOYSA-N','O=C(O)c1ccccc1NCNc1ccccc1C(=O)O',NULL),
	(32762,0,0,'6337-28-6','Consistent with Molecular Formula','C16H14N4O6',358.3098,NULL,'36A2CC72AA108C07-FICuS-01-57','36A2CC72AA108C07-FICTS-01-36','36A2CC72AA108C07-uuuuu-01-06','InChI=1S/C16H14N4O6/c21-15-3-1-13(19(23)24)7-11(15)9-17-5-6-18-10-12-8-14(20(25)26)2-4-16(12)22/h1-4,7-10,21-22H,5-6H2/b17-9-,18-10+','InChIKey=YLTXOGYEOSBKDA-BUOZRGFLSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/CC/N=C/c2cc([N+](=O)[O-])ccc2O)c1',NULL),
	(32763,0,0,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'37611BF365C036A5-FICuS-01-41','37611BF365C036A5-FICTS-01-20','37611BF365C036A5-uuuuu-01-F0','InChI=1S/C16H14O3/c17-14-8-6-11-5-4-10(7-9-15(18)19)12-2-1-3-13(14)16(11)12/h1-5H,6-9H2,(H,18,19)','InChIKey=UOQLTKUFTDCWDX-UHFFFAOYSA-N','O=C(O)CCc1ccc2c3c(cccc13)C(=O)CC2',NULL),
	(32764,1,0,'6337-29-7','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'DF1E4D0E9B227038-FICuS-01-65','DF1E4D0E9B227038-FICTS-01-44','DF1E4D0E9B227038-uuuuu-01-14','InChI=1S/C16H16O3/c17-14-8-5-11-2-1-3-12-10(6-9-15(18)19)4-7-13(14)16(11)12/h1-4,7,14,17H,5-6,8-9H2,(H,18,19)','InChIKey=KYTPDTBTJUGQPX-UHFFFAOYSA-N','O=C(O)CCc1ccc2c3c(cccc13)CCC2O','1'),
	(32765,1,0,NULL,'Consistent with Molecular Formula','C16H18O',226.3176,NULL,'27263C1343A8E815-FICuS-01-35','27263C1343A8E815-FICTS-01-14','27263C1343A8E815-uuuuu-01-E4','InChI=1S/C16H18O/c1-12(2)11-16(3,17)15-10-6-8-13-7-4-5-9-14(13)15/h4-10,17H,1,11H2,2-3H3','InChIKey=VHDAXCRMYAKEGB-UHFFFAOYSA-N','C=C(C)CC(C)(O)c1cccc2ccccc12','1'),
	(32766,2,0,'6337-30-0','Consistent with Molecular Formula','C16H26O4',282.379,NULL,'28953F985DBF835F-FICuS-01-70','28953F985DBF835F-FICTS-01-4F','28953F985DBF835F-uuuuu-01-1F','InChI=1S/C16H26O4/c1-5-9-13(15(17)19-7-3)11-12-14(10-6-2)16(18)20-8-4/h5-6,13-14H,1-2,7-12H2,3-4H3','InChIKey=GGVIOPNXWBYKJL-UHFFFAOYSA-N','C=CCC(CCC(CC=C)C(=O)OCC)C(=O)OCC','1'),
	(32767,0,0,'6954-31-0','Consistent with Molecular Formula','C18H18O6S',362.3966,NULL,'0F36859A92DE436E-FICuS-01-63','0F36859A92DE436E-FICTS-01-42','0F36859A92DE436E-uuuuu-01-12','InChI=1S/C18H18O6S/c1-11-9-15(5-7-17(11)23-13(3)19)25(21,22)16-6-8-18(12(2)10-16)24-14(4)20/h5-10H,1-4H3','InChIKey=UXRHLPHEBUZWBN-UHFFFAOYSA-N','CC(=O)Oc1ccc(S(=O)(=O)c2ccc(OC(C)=O)c(C)c2)cc1C',NULL),
	(32768,2,0,'6337-31-1','Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'B33C5899C1B9E7F1-FICuS-01-73','2326931CABA3E20E-FICTS-01-36','B33C5899C1B9E7F1-uuuuu-01-22','InChI=1S/C20H16O2/c21-19-15-8-4-5-9-16(15)20(22)18-12-14(10-11-17(18)19)13-6-2-1-3-7-13/h1-10,17-18H,11-12H2','InChIKey=GRMBYWZIMSNRJK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C2CC(c3ccccc3)=CCC12','1'),
	(32769,0,0,'793-23-7','Consistent with Molecular Formula','C20H18',258.3622,NULL,'ACB09924B5254D58-FICuS-01-58','ACB09924B5254D58-FICTS-01-37','ACB09924B5254D58-uuuuu-01-07','InChI=1S/C20H18/c1-3-7-17(8-4-1)15-19-11-13-20(14-12-19)16-18-9-5-2-6-10-18/h1-14H,15-16H2','InChIKey=LTGXPINWZFIICV-UHFFFAOYSA-N','c1ccc(Cc2ccc(Cc3ccccc3)cc2)cc1',NULL),
	(32770,1,0,'6337-42-4','Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'92BC172A62D7766F-FICuS-01-5E','92BC172A62D7766F-FICTS-01-3D','92BC172A62D7766F-uuuuu-01-0D','InChI=1S/C20H23NO3/c1-16(21-20(23)18-12-6-3-7-13-18)9-8-14-19(22)24-15-17-10-4-2-5-11-17/h2-7,10-13,16H,8-9,14-15H2,1H3,(H,21,23)','InChIKey=BNRVKZQIAUOWPG-UHFFFAOYSA-N','CC(CCCC(=O)OCc1ccccc1)NC(=O)c1ccccc1','1'),
	(32771,0,0,'6337-43-5','Consistent with Molecular Formula','C22H26O8',418.4426,NULL,'909BD042691F4457-FICuS-01-3F','909BD042691F4457-FICTS-01-1E','909BD042691F4457-uuuuu-01-EE','InChI=1S/C22H26O8/c1-5-27-19(23)17(20(24)28-6-2)13-15-9-11-16(12-10-15)14-18(21(25)29-7-3)22(26)30-8-4/h9-14H,5-8H2,1-4H3','InChIKey=YUOKTNQLLUHUEK-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccc(C=C(C(=O)OCC)C(=O)OCC)cc1)C(=O)OCC',NULL),
	(32772,0,0,'6337-44-6','Consistent with Molecular Formula','C26H32O8',472.534,NULL,'2496BB1EF315DC03-FICuS-01-5F','2496BB1EF315DC03-FICTS-01-3E','2496BB1EF315DC03-uuuuu-01-0E','InChI=1S/C26H32O8/c1-5-31-23(27)21(24(28)32-6-2)15-17-13-14-18(20-12-10-9-11-19(17)20)16-22(25(29)33-7-3)26(30)34-8-4/h9-14,21-22H,5-8,15-16H2,1-4H3','InChIKey=WARMJWMAPUVXTR-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(CC(C(=O)OCC)C(=O)OCC)c2ccccc12)C(=O)OCC',NULL),
	(32773,0,0,'3113-72-2','Consistent with Molecular Formula','C8H7NO4',181.1476,'m-Toluic acid, 6-nitro-\n5-Methyl-2-nitrobenzoic acid\n3-Methyl-6-nitrobenzoic acid\nBenzoic acid, 5-methyl-2-nitro-','C81F9686947770A1-FICuS-01-4A','C81F9686947770A1-FICTS-01-29','C81F9686947770A1-uuuuu-01-F9','InChI=1S/C8H7NO4/c1-5-2-3-7(9(12)13)6(4-5)8(10)11/h2-4H,1H3,(H,10,11)','InChIKey=QRRSIFNWHCKMSW-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c(C(=O)O)c1',NULL),
	(32774,0,0,'6339-51-1','Consistent with Molecular Formula','C14H8N2S2',268.3506,NULL,'EDB01845A62498EA-FICuS-01-68','EDB01845A62498EA-FICTS-01-47','EDB01845A62498EA-uuuuu-01-17','InChI=1S/C14H8N2S2/c15-9-11-1-5-13(6-2-11)17-18-14-7-3-12(10-16)4-8-14/h1-8H','InChIKey=BCUVQZBVGSXWCG-UHFFFAOYSA-N','N#Cc1ccc(SSc2ccc(C#N)cc2)cc1',NULL),
	(32775,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4S2',336.3798,NULL,'60407EED029ADEA5-FICuS-01-71','60407EED029ADEA5-FICTS-01-50','60407EED029ADEA5-uuuuu-01-20','InChI=1S/C14H12N2O4S2/c15-9-5-7(13(17)18)1-3-11(9)21-22-12-4-2-8(14(19)20)6-10(12)16/h1-6H,15-16H2,(H,17,18)(H,19,20)','InChIKey=KQFIYYRMDLHHIH-UHFFFAOYSA-N','Nc1cc(C(=O)O)ccc1SSc1ccc(C(=O)O)cc1N',NULL),
	(32776,0,0,'6339-52-2','Consistent with Molecular Formula','C16H14Cl2N2O2S2',401.3248,NULL,'0CD741E09BFB19D2-FICuS-01-72','0CD741E09BFB19D2-FICTS-01-51','0CD741E09BFB19D2-uuuuu-01-21','InChI=1S/C16H14Cl2N2O2S2/c17-9-15(21)19-11-1-5-13(6-2-11)23-24-14-7-3-12(4-8-14)20-16(22)10-18/h1-8H,9-10H2,(H,19,21)(H,20,22)','InChIKey=KSQWUMVUPBMLKB-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(SSc2ccc(NC(=O)CCl)cc2)cc1',NULL),
	(32777,0,0,'5325-76-8','Consistent with Molecular Formula','C16H14O4S2',334.4042,NULL,'A5F9A4F9A7527D38-FICuS-01-75','A5F9A4F9A7527D38-FICTS-01-54','A5F9A4F9A7527D38-uuuuu-01-24','InChI=1S/C16H14O4S2/c17-15(18)9-11-1-5-13(6-2-11)21-22-14-7-3-12(4-8-14)10-16(19)20/h1-8H,9-10H2,(H,17,18)(H,19,20)','InChIKey=IMLDPTDOTIPGGL-UHFFFAOYSA-N','O=C(O)Cc1ccc(SSc2ccc(CC(=O)O)cc2)cc1',NULL),
	(32778,0,0,'7253-78-3','Consistent with Molecular Formula','C17H28O3S',312.4664,NULL,'5FCBC843D0CD7C7F-FICuS-01-9B','5FCBC843D0CD7C7F-FICTS-01-7A','5FCBC843D0CD7C7F-uuuuu-01-4A','InChI=1S/C17H28O3S/c1-8-20-21(18,19)17-15(12(4)5)9-14(11(2)3)10-16(17)13(6)7/h9-13H,8H2,1-7H3','InChIKey=BPNGKKNDMBIPMR-UHFFFAOYSA-N','CCOS(=O)(=O)c1c(C(C)C)cc(C(C)C)cc1C(C)C',NULL),
	(32779,0,0,'7248-89-7','Consistent with Molecular Formula','C26H22S2',398.5798,NULL,'4A5DC5E1D016B3FE-FICuS-01-7E','4A5DC5E1D016B3FE-FICTS-01-5D','4A5DC5E1D016B3FE-uuuuu-01-2D','InChI=1S/C26H22S2/c1-3-7-21(8-4-1)19-23-11-15-25(16-12-23)27-28-26-17-13-24(14-18-26)20-22-9-5-2-6-10-22/h1-18H,19-20H2','InChIKey=NRHWWYVKGDBFMO-UHFFFAOYSA-N','c1ccc(Cc2ccc(SSc3ccc(Cc4ccccc4)cc3)cc2)cc1',NULL),
	(32780,0,0,'6339-54-4','Consistent with Molecular Formula','C4H5N3O2S',159.1624,'1H-Imidazole-5-thiol, 1-methyl-4-nitro-\nImidazole-5-thiol, 1-methyl-4-nitro-','4B1E32B9D1F645CF-FICuS-01-76','4B1E32B9D1F645CF-FICTS-01-55','4B1E32B9D1F645CF-uuuuu-01-25','InChI=1S/C4H5N3O2S/c1-6-2-5-3(4(6)10)7(8)9/h2,10H,1H3','InChIKey=DPGGDVPPQMXEOF-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S',NULL),
	(32781,0,0,'6339-55-5','Consistent with Molecular Formula','C4H6N4O4S',206.1758,'5-Imidazolesulfonamide, 1-methyl-4-nitro-\nImidazole-5-sulfonamide (8CI), 1-methyl-4-nitro-\n1H-Imidazole-5-sulfonamide (9CI), 1-methyl-4-nitro-','D42B596C9CC52F59-FICuS-01-74','D42B596C9CC52F59-FICTS-01-53','D42B596C9CC52F59-uuuuu-01-23','InChI=1S/C4H6N4O4S/c1-7-2-6-3(8(9)10)4(7)13(5,11)12/h2H,1H3,(H2,5,11,12)','InChIKey=MWZUIMSIQYBGBM-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(N)(=O)=O',NULL),
	(32782,0,0,'6339-56-6','Consistent with Molecular Formula','C4H9ClN4O2S',212.6537,NULL,'C3C9BF4F9A58C95C-FICuS-01-96','C3C9BF4F9A58C95C-FICTS-01-75','C33518AAA5D51012-uuuuu-01-F2','InChI=1S/C4H8N4O2S.ClH/c1-8-2-7-3(5)4(8)11(6,9)10;/h2H,5H2,1H3,(H2,6,9,10);1H','InChIKey=HGHASJCCMHOIGC-UHFFFAOYSA-N','Cl.Cn1cnc(N)c1S(N)(=O)=O',NULL),
	(32783,0,0,'71518-25-7','Consistent with Molecular Formula','C5H6N4O2S',186.188,NULL,'F02B828ABD319F9F-FICuS-01-7C','F02B828ABD319F9F-FICTS-01-5B','F02B828ABD319F9F-uuuuu-01-2B','InChI=1S/C5H6N4O2S/c1-9-3-7-4-5(9)12(10,11)8-2-6-4/h2-3H,1H3,(H,6,8)','InChIKey=QCAGZJYSROAHJR-UHFFFAOYSA-N','Cn1cnc2c1S(=O)(=O)NC=N2',NULL),
	(32784,0,0,'6339-57-7','Consistent with Molecular Formula','C5H8N4O4S',220.2026,'5-Imidazolesulfonamide, N,1-dimethyl-4-nitro-','23A2BFFA897E42CD-FICuS-01-88','23A2BFFA897E42CD-FICTS-01-67','23A2BFFA897E42CD-uuuuu-01-37','InChI=1S/C5H8N4O4S/c1-6-14(12,13)5-4(9(10)11)7-3-8(5)2/h3,6H,1-2H3','InChIKey=MZDWYVODNKGSOE-UHFFFAOYSA-N','CNS(=O)(=O)c1c([N+](=O)[O-])ncn1C',NULL),
	(32785,0,0,'6339-58-8','Consistent with Molecular Formula','C5H9N5O3S',219.2178,NULL,'9EEE2E514CC56D4F-FICuS-01-8F','9EEE2E514CC56D4F-FICTS-01-6E','9EEE2E514CC56D4F-uuuuu-01-3E','InChI=1S/C5H9N5O3S/c1-10-2-8-3(9-5(6)11)4(10)14(7,12)13/h2H,1H3,(H3,6,9,11)(H2,7,12,13)','InChIKey=FJFUYLNDEBQFLZ-UHFFFAOYSA-N','Cn1cnc(NC(N)=O)c1S(N)(=O)=O',NULL),
	(32786,0,0,'6339-59-9','Consistent with Molecular Formula','C5H10N4O2S',190.2196,NULL,'C41970ABB3FAAC70-FICuS-01-79','C41970ABB3FAAC70-FICTS-01-58','C41970ABB3FAAC70-uuuuu-01-28','InChI=1S/C5H10N4O2S/c1-7-12(10,11)5-4(6)8-3-9(5)2/h3,7H,6H2,1-2H3','InChIKey=UOXGRBZACMGODY-UHFFFAOYSA-N','CNS(=O)(=O)c1c(N)ncn1C',NULL),
	(32787,0,0,'6339-60-2','Consistent with Molecular Formula','C6H7N3O4S',217.199,'Acetic acid, (1-methyl-4-nitro-5-imidazolylthio)-\nAcetic acid (8CI), [(1-methyl-4-nitroimidazol-5-yl)thio]-\nAcetic acid (9CI), [(1-methyl-4-nitro-1H-imidazol-5-yl)thio]-','101B97CAF7AF37F8-FICuS-01-7B','101B97CAF7AF37F8-FICTS-01-5A','101B97CAF7AF37F8-uuuuu-01-2A','InChI=1S/C6H7N3O4S/c1-8-3-7-5(9(12)13)6(8)14-2-4(10)11/h3H,2H2,1H3,(H,10,11)','InChIKey=TUQQNQSADKYHNI-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1SCC(=O)O',NULL),
	(32788,0,0,'6339-61-3','Consistent with Molecular Formula','C6H10N4O3S',218.23,NULL,'37363FE9BD88D30F-FICuS-01-74','37363FE9BD88D30F-FICTS-01-53','37363FE9BD88D30F-uuuuu-01-23','InChI=1S/C6H10N4O3S/c1-4(11)9-5-6(14(7,12)13)10(2)3-8-5/h3H,1-2H3,(H,9,11)(H2,7,12,13)','InChIKey=FGFAJZSNZJBTLE-UHFFFAOYSA-N','CC(=O)Nc1ncn(C)c1S(N)(=O)=O',NULL),
	(32789,0,0,'6339-62-4','Consistent with Molecular Formula','C6H10N4O4S',234.2294,NULL,'94FEE52C88B578E8-FICuS-01-81','94FEE52C88B578E8-FICTS-01-60','94FEE52C88B578E8-uuuuu-01-30','InChI=1S/C6H10N4O4S/c1-8(2)15(13,14)6-5(10(11)12)7-4-9(6)3/h4H,1-3H3','InChIKey=YCXMYVPITJWIFQ-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1c([N+](=O)[O-])ncn1C',NULL),
	(32790,0,0,NULL,'Consistent with Molecular Formula','C8H8N6O4S2',316.309,NULL,'F9A0CCC6BBBB5EC8-FICuS-01-B3','F9A0CCC6BBBB5EC8-FICTS-01-92','F9A0CCC6BBBB5EC8-uuuuu-01-62','InChI=1S/C8H8N6O4S2/c1-11-3-9-5(13(15)16)7(11)19-20-8-6(14(17)18)10-4-12(8)2/h3-4H,1-2H3','InChIKey=ZLLNCZMHVAWBKA-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1SSc1c([N+](=O)[O-])ncn1C',NULL),
	(32791,0,0,'6954-33-2','Consistent with Molecular Formula','C8H11N3O4S',245.2526,NULL,'630B9F6A720643C2-FICuS-01-43','630B9F6A720643C2-FICTS-01-22','630B9F6A720643C2-uuuuu-01-F2','InChI=1S/C8H11N3O4S/c1-3-15-6(12)4-16-8-7(11(13)14)9-5-10(8)2/h5H,3-4H2,1-2H3','InChIKey=YNDYDPYXEQAIMP-UHFFFAOYSA-N','CCOC(=O)CSc1c([N+](=O)[O-])ncn1C',NULL),
	(32792,0,0,'6954-34-3','Consistent with Molecular Formula','C10H8ClN3O5S',317.7033,NULL,'4E719EE6913F338F-FICuS-01-68','4E719EE6913F338F-FICTS-01-47','4E719EE6913F338F-uuuuu-01-17','InChI=1S/C10H8ClN3O5S/c1-13-6-12-9(14(15)16)10(13)20(17,18)19-8-4-2-7(11)3-5-8/h2-6H,1H3','InChIKey=VCBIEXLZPZYLOK-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(=O)(=O)Oc1ccc(Cl)cc1',NULL),
	(32793,0,0,'6954-35-4','Consistent with Molecular Formula','C10H9N3O5S',283.2582,NULL,'ADCED512105217D8-FICuS-01-5C','ADCED512105217D8-FICTS-01-3B','ADCED512105217D8-uuuuu-01-0B','InChI=1S/C10H9N3O5S/c1-12-7-11-9(13(14)15)10(12)19(16,17)18-8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=UFAZASYMNCMYTC-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(=O)(=O)Oc1ccccc1',NULL),
	(32794,0,0,'6954-36-5','Consistent with Molecular Formula','C10H10N4O4S',282.2734,NULL,'82201C1C34F5B388-FICuS-01-42','82201C1C34F5B388-FICTS-01-21','82201C1C34F5B388-uuuuu-01-F1','InChI=1S/C10H10N4O4S/c1-13-7-11-9(14(15)16)10(13)19(17,18)12-8-5-3-2-4-6-8/h2-7,12H,1H3','InChIKey=DKKVCVZREVPWAW-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(=O)(=O)Nc1ccccc1',NULL),
	(32795,0,0,'6339-63-5','Consistent with Molecular Formula','C10H13ClN4O2S',288.7513,NULL,'B48B7EE211A0DC21-FICuS-01-67','B48B7EE211A0DC21-FICTS-01-46','B477D9072E2D056F-uuuuu-01-0C','InChI=1S/C10H12N4O2S.ClH/c1-14-7-12-9(11)10(14)17(15,16)13-8-5-3-2-4-6-8;/h2-7,13H,11H2,1H3;1H','InChIKey=KSHAIPVUTPFERR-UHFFFAOYSA-N','Cl.Cn1cnc(N)c1S(=O)(=O)Nc1ccccc1',NULL),
	(32796,0,0,'6339-64-6','Consistent with Molecular Formula','C14H11N3O5S',333.318,NULL,'6E2607CA7DB09576-FICuS-01-5D','6E2607CA7DB09576-FICTS-01-3C','6E2607CA7DB09576-uuuuu-01-0C','InChI=1S/C14H11N3O5S/c1-16-9-15-13(17(18)19)14(16)23(20,21)22-12-8-4-6-10-5-2-3-7-11(10)12/h2-9H,1H3','InChIKey=SFAMFMRSBAURBQ-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(=O)(=O)Oc1cccc2ccccc12',NULL),
	(32797,2,0,'6339-65-7','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'02DC544B620BA787-FICuS-01-50','02DC544B620BA787-FICTS-01-2F','02DC544B620BA787-uuuuu-01-FF','InChI=1S/C12H18O4/c1-3-5-9(11(13)14)7-8-10(6-4-2)12(15)16/h3-4,9-10H,1-2,5-8H2,(H,13,14)(H,15,16)','InChIKey=KZTBFOMSRKKQIK-UHFFFAOYSA-N','C=CCC(CCC(CC=C)C(=O)O)C(=O)O','1'),
	(32798,11,5,'480-49-9','Consistent with Molecular Formula','C35H58?2O11',654.8366,'Filipin\nFilipin\nU-5956\nU 5956\nFILIPIN\nNSC 3364\n14-Deoxylagosin\n16,18,20,22,24-Octacosapentenoic acid, 3,5,7,9,11,13,15,26,27-nonahydroxy-2-(1-hydroxyhexyl)-16-methyl-, 27-lactone\nWLN: T-28-OV PU TU VU A&UTJ CYQ5 DQ FQ HQ JQ LQ MQ OQ P1 C&Q D&1\nFilipin III\nOxacyclooctacosa-17,19,21,23,25-pentaen-2-one, 4,6,8,10,12,14,16,27-octahydroxy-3-(1-hydroxyhexyl)-17,28-dimethyl-\nFilimarisin\nOxacyclooctacosa-17,19,21,23,25-pentaen-2-one, 4,6,8,10,12,14,16,27-octahydroxy-3-(1-hydroxyhexyl)-17,28-dimethyl-','E4FCC8FF4C981CAE-FICuS-01-B2','E4FCC8FF4C981CAE-FICTS-01-91','544E2AC3C9532C7D-uuuuu-01-15','InChI=1S/C35H58O11/c1-4-5-11-16-31(42)34-33(44)22-29(40)20-27(38)18-25(36)17-26(37)19-28(39)21-32(43)23(2)14-12-9-7-6-8-10-13-15-30(41)24(3)46-35(34)45/h6-10,12-15,24-34,36-44H,4-5,11,16-22H2,1-3H3/b7-6+,10-8+,12-9-,15-13+,23-14-','InChIKey=IMQSIXYSKPIGPD-JUDYZCJOSA-N','*.*.CCCCCC(O)C1C(=O)OC(C)C(O)/C=C/C=C/C=C/C=C\\C=C(\\C)C(O)CC(O)CC(O)CC(O)CC(O)CC(O)CC1O','1'),
	(32799,0,0,'6339-66-8','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'44606388BD63323F-FICuS-01-3B','44606388BD63323F-FICTS-01-1A','44606388BD63323F-uuuuu-01-EA','InChI=1S/C9H11NO3/c1-3-13-9(12)7-4-10-8(5-11)6(7)2/h4-5,10H,3H2,1-2H3','InChIKey=DQOHQDBVDDNUPK-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(C=O)c1C',NULL),
	(32800,0,0,'6339-67-9','Consistent with Molecular Formula','C19H22N2O6',374.3926,NULL,'D4207B6BEEFB8DAA-FICuS-01-A2','D4207B6BEEFB8DAA-FICTS-01-81','D4207B6BEEFB8DAA-uuuuu-01-51','InChI=1S/C19H22N2O6/c1-5-16(24)27-18-11(4)15(9-23)21-13(18)7-12-17(19(25)26-6-2)10(3)14(8-22)20-12/h8-9,20-21H,5-7H2,1-4H3','InChIKey=YGPUKFQOZNNEHV-UHFFFAOYSA-N','CCOC(=O)c1c(Cc2[nH]c(C=O)c(C)c2OC(=O)CC)[nH]c(C=O)c1C',NULL),
	(32801,1,0,NULL,'Consistent with Molecular Formula','C21H27ClN2OS',390.9701,'Thioxanthen-9-one, 1-(2-diethylamino-1-methylethylamino)-4-methyl-, hydrochloride','DBD62FBA83B4F308-FICuS-01-84','DBD62FBA83B4F308-FICTS-01-63','DB2A885FBC392A46-uuuuu-01-28','InChI=1S/C21H26N2OS.ClH/c1-5-23(6-2)13-15(4)22-17-12-11-14(3)21-19(17)20(24)16-9-7-8-10-18(16)25-21;/h7-12,15,22H,5-6,13H2,1-4H3;1H','InChIKey=WNNPLIGHJGEKBR-UHFFFAOYSA-N','CCN(CC)CC(C)Nc1ccc(C)c2sc3ccccc3c(=O)c12.Cl','1'),
	(32802,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C19H21N3O3S.ClH','C19H21ClN3O3S',406.9062,'WIN 4057\nThioxanthen-9-one, 1-(2-diethylaminoethylamino)-4-nitro-, hydrochloride\nThioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-4-nitro-, monohydrochloride\n9H-Thioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-4-nitro-, monohydrochloride','A85F443C6C646CEB-FICuS-01-7C','A85F443C6C646CEB-FICTS-01-5B','6A0D16AEFAB6884F-uuuuu-01-37','InChI=1S/C19H21N3O3S.ClH/c1-3-21(4-2)12-11-20-14-9-10-15(22(24)25)19-17(14)18(23)13-7-5-6-8-16(13)26-19;/h5-10,20H,3-4,11-12H2,1-2H3;1H/p-1','InChIKey=IQLKCOBJHPAVHO-UHFFFAOYSA-M','CCN(CC)CCNc1ccc([N+](=O)[O-])c2sc3ccccc3c(=O)c12.[Cl-]',NULL),
	(32803,0,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N2OS',411.3884,NULL,'0677B40C5C22CC0D-FICuS-01-5A','0677B40C5C22CC0D-FICTS-01-39','068B13E963AF1543-uuuuu-01-F5','InChI=1S/C20H23ClN2OS.ClH/c1-4-23(5-2)11-10-22-16-9-6-13(3)20-18(16)19(24)15-8-7-14(21)12-17(15)25-20;/h6-9,12,22H,4-5,10-11H2,1-3H3;1H','InChIKey=DXODNHNJCAYZNP-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C)c2sc3cc(Cl)ccc3c(=O)c12.Cl',NULL),
	(32804,0,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N2O2S',427.3878,'6-Chloro-1-(2-(2-hydroxy-2-methylpropylamino)ethylamino)-4-methyl-9H-thioxanthen-9-one','4DC0C52B03D3E522-FICuS-01-56','4DC0C52B03D3E522-FICTS-01-35','4D3C62CE3C5E3C6C-uuuuu-01-33','InChI=1S/C20H23ClN2O2S.ClH/c1-12-4-7-15(23-9-8-22-11-20(2,3)25)17-18(24)14-6-5-13(21)10-16(14)26-19(12)17;/h4-7,10,22-23,25H,8-9,11H2,1-3H3;1H','InChIKey=QFVAIFHWNXFWDQ-UHFFFAOYSA-N','Cc1ccc(NCCNCC(C)(C)O)c2c(=O)c3ccc(Cl)cc3sc12.Cl',NULL),
	(32805,1,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N2O2S',427.3878,NULL,'0DDD490391F74E4A-FICuS-01-68','0DDD490391F74E4A-FICTS-01-47','0D21EEE6AE7A9704-uuuuu-01-24','InChI=1S/C20H23ClN2O2S.ClH/c1-12-4-7-16(22-8-9-23(3)11-13(2)24)18-19(25)15-6-5-14(21)10-17(15)26-20(12)18;/h4-7,10,13,22,24H,8-9,11H2,1-3H3;1H','InChIKey=XFGAACLHEONUAK-UHFFFAOYSA-N','Cc1ccc(NCCN(C)CC(C)O)c2c(=O)c3ccc(Cl)cc3sc12.Cl','1'),
	(32806,0,0,'22978-34-3','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'353835FD22361D73-FICuS-01-38','353835FD22361D73-FICTS-01-17','353835FD22361D73-uuuuu-01-E7','InChI=1S/C12H15NO2/c1-10-4-2-3-5-11(10)12(14)13-6-8-15-9-7-13/h2-5H,6-9H2,1H3','InChIKey=PFKVDZHFEKOEFV-UHFFFAOYSA-N','Cc1ccccc1C(=O)N1CCOCC1',NULL),
	(32807,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'5D2BA2CED29CC330-FICuS-01-7A','5D2BA2CED29CC330-FICTS-01-59','5D2BA2CED29CC330-uuuuu-01-29','InChI=1S/C16H17NO4S/c1-2-6-12-9-14-15(21-11-20-14)10-16(12)22(18,19)17-13-7-4-3-5-8-13/h3-5,7-10,17H,2,6,11H2,1H3','InChIKey=KUDPZBCKGHDRPZ-UHFFFAOYSA-N','CCCc1cc2c(cc1S(=O)(=O)Nc1ccccc1)OCO2',NULL),
	(32808,0,0,'10161-75-8','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'C457804EE9DE8996-FICuS-01-72','C457804EE9DE8996-FICTS-01-51','C457804EE9DE8996-uuuuu-01-21','InChI=1S/C10H11NO4/c1-2-3-7-4-9-10(15-6-14-9)5-8(7)11(12)13/h4-5H,2-3,6H2,1H3','InChIKey=SYSWOELRQPHJBC-UHFFFAOYSA-N','CCCc1cc2c(cc1[N+](=O)[O-])OCO2',NULL),
	(32809,0,0,'69797-90-6','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'89BB5009DA186764-FICuS-01-4F','89BB5009DA186764-FICTS-01-2E','89BB5009DA186764-uuuuu-01-FE','InChI=1S/C10H13NO2/c1-2-3-7-4-9-10(5-8(7)11)13-6-12-9/h4-5H,2-3,6,11H2,1H3','InChIKey=DDSCEGQNNBUNEF-UHFFFAOYSA-N','CCCc1cc2c(cc1N)OCO2',NULL),
	(32810,0,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'503A5DCF2FE8C268-FICuS-01-7A','503A5DCF2FE8C268-FICTS-01-59','503A5DCF2FE8C268-uuuuu-01-29','InChI=1S/C18H19NO3/c1-2-6-14-10-16-17(22-12-21-16)11-15(14)19-18(20)9-13-7-4-3-5-8-13/h3-5,7-8,10-11H,2,6,9,12H2,1H3,(H,19,20)','InChIKey=LPYPOMAFGWBAJL-UHFFFAOYSA-N','CCCc1cc2c(cc1NC(=O)Cc1ccccc1)OCO2',NULL),
	(32811,2,0,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'2BBD135698F5916F-FICuS-01-62','2BBD135698F5916F-FICTS-01-41','2BBD135698F5916F-uuuuu-01-11','InChI=1S/C20H27NO3/c1-6-7-13-9-16-17(24-11-23-16)10-15(13)21-19(22)18-14(8-12(2)3)20(18,4)5/h8-10,14,18H,6-7,11H2,1-5H3,(H,21,22)','InChIKey=QPHJVFKCXRFWFY-UHFFFAOYSA-N','CCCc1cc2c(cc1NC(=O)C1C(C=C(C)C)C1(C)C)OCO2','1'),
	(32812,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4S',333.4014,NULL,'B4E477B1D27D2348-FICuS-01-59','B4E477B1D27D2348-FICTS-01-38','B4E477B1D27D2348-uuuuu-01-08','InChI=1S/C17H19NO4S/c1-3-7-13-10-16-17(22-12-21-16)11-15(13)18(2)23(19,20)14-8-5-4-6-9-14/h4-6,8-11H,3,7,12H2,1-2H3','InChIKey=QJRQGJSGROISDO-UHFFFAOYSA-N','CCCc1cc2c(cc1N(C)S(=O)(=O)c1ccccc1)OCO2',NULL),
	(32813,1,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'203AAF3F0773ED6C-FICuS-01-70','203AAF3F0773ED6C-FICTS-01-4F','203AAF3F0773ED6C-uuuuu-01-1F','InChI=1S/C12H14O4/c1-8(5-12(13)14)4-9-2-3-10-11(6-9)16-7-15-10/h2-3,6,8H,4-5,7H2,1H3,(H,13,14)','InChIKey=QCIUIFDTJVPNHU-UHFFFAOYSA-N','CC(CC(=O)O)Cc1ccc2c(c1)OCO2','1'),
	(32814,1,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'D7780367DE4A533C-FICuS-01-5D','D7780367DE4A533C-FICTS-01-3C','D7780367DE4A533C-uuuuu-01-0C','InChI=1S/C14H18O4/c1-3-16-14(15)7-10(2)6-11-4-5-12-13(8-11)18-9-17-12/h4-5,8,10H,3,6-7,9H2,1-2H3','InChIKey=FSVQGVCCTVECJC-UHFFFAOYSA-N','CCOC(=O)CC(C)Cc1ccc2c(c1)OCO2','1'),
	(32815,0,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'8D381F9518FBB03C-FICuS-01-6C','8D381F9518FBB03C-FICTS-01-4B','8D381F9518FBB03C-uuuuu-01-1B','InChI=1S/C12H22O2/c1-10-4-6-12(7-5-10)13-8-11(2,3)9-14-12/h10H,4-9H2,1-3H3','InChIKey=OKRFXUHFFPQBMB-UHFFFAOYSA-N','CC1CCC2(CC1)OCC(C)(C)CO2',NULL),
	(32816,4,0,'24571-16-2','Consistent with Molecular Formula','C15H28O2',240.385,NULL,'5B52FA9A1A878001-FICuS-01-50','5B52FA9A1A878001-FICTS-01-2F','5B52FA9A1A878001-uuuuu-01-FF','InChI=1S/C15H28O2/c1-4-6-14-13(5-2)11-16-15(17-14)9-7-12(3)8-10-15/h12-14H,4-11H2,1-3H3','InChIKey=KNEXJUKDVBTYRE-UHFFFAOYSA-N','CCCC1OC2(CCC(C)CC2)OCC1CC','1'),
	(32817,0,0,'2653-46-5','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'1203DB74D6A3038A-FICuS-01-48','1203DB74D6A3038A-FICTS-01-27','1203DB74D6A3038A-uuuuu-01-F7','InChI=1S/C11H12O2/c1-3-8-13-11(12)10-6-4-9(2)5-7-10/h3-7H,1,8H2,2H3','InChIKey=GGJIQHHMXJIVPF-UHFFFAOYSA-N','C=CCOC(=O)c1ccc(C)cc1',NULL),
	(32818,0,0,NULL,'Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'A68DD5C1ED6BA95B-FICuS-01-99','A68DD5C1ED6BA95B-FICTS-01-78','A68DD5C1ED6BA95B-uuuuu-01-48','InChI=1S/C11H10O2/c1-3-8-13-11(12)10-6-4-9(2)5-7-10/h1,4-7H,8H2,2H3','InChIKey=BSIHKPKFKFMVPH-UHFFFAOYSA-N','C#CCOC(=O)c1ccc(C)cc1',NULL),
	(32819,0,0,NULL,'Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'CF88B009D0385305-FICuS-01-47','CF88B009D0385305-FICTS-01-26','CF88B009D0385305-uuuuu-01-F6','InChI=1S/C11H10O2/c1-3-8-13-11(12)10-7-5-4-6-9(10)2/h1,4-7H,8H2,2H3','InChIKey=QPMAXHDROYUFCN-UHFFFAOYSA-N','C#CCOC(=O)c1ccccc1C',NULL),
	(32820,0,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'ECE91DB32BD7B53C-FICuS-01-93','ECE91DB32BD7B53C-FICTS-01-72','ECE91DB32BD7B53C-uuuuu-01-42','InChI=1S/C13H19NO/c1-3-4-5-9-14-13(15)12-8-6-7-11(2)10-12/h6-8,10H,3-5,9H2,1-2H3,(H,14,15)','InChIKey=DQFOMLXSBIEIBP-UHFFFAOYSA-N','CCCCCNC(=O)c1cccc(C)c1',NULL),
	(32821,0,0,'17657-22-6','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'2F717FE37F413CB5-FICuS-01-6B','2F717FE37F413CB5-FICTS-01-4A','2F717FE37F413CB5-uuuuu-01-1A','InChI=1S/C13H19NO/c1-3-4-7-10-14-13(15)12-9-6-5-8-11(12)2/h5-6,8-9H,3-4,7,10H2,1-2H3,(H,14,15)','InChIKey=DQUVNPQVXDGAJO-UHFFFAOYSA-N','CCCCCNC(=O)c1ccccc1C',NULL),
	(32822,0,0,'22353-00-0','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'E7B1118822E0418F-FICuS-01-44','E7B1118822E0418F-FICTS-01-23','E7B1118822E0418F-uuuuu-01-F3','InChI=1S/C12H15NO2/c1-10-3-2-4-11(9-10)12(14)13-5-7-15-8-6-13/h2-4,9H,5-8H2,1H3','InChIKey=OFWPQEAIAAQOOJ-UHFFFAOYSA-N','Cc1cccc(C(=O)N2CCOCC2)c1',NULL),
	(32823,0,0,'63833-44-3','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'21D432D36CBBC844-FICuS-01-5E','21D432D36CBBC844-FICTS-01-3D','21D432D36CBBC844-uuuuu-01-0D','InChI=1S/C12H15NO2/c1-10-2-4-11(5-3-10)12(14)13-6-8-15-9-7-13/h2-5H,6-9H2,1H3','InChIKey=AUJPGGARDMBNMW-UHFFFAOYSA-N','Cc1ccc(C(=O)N2CCOCC2)cc1',NULL),
	(32824,0,0,'13707-23-8','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'AB16804DC409652B-FICuS-01-50','AB16804DC409652B-FICTS-01-2F','AB16804DC409652B-uuuuu-01-FF','InChI=1S/C13H17NO/c1-11-5-7-12(8-6-11)13(15)14-9-3-2-4-10-14/h5-8H,2-4,9-10H2,1H3','InChIKey=JHOMIXKATLMPEJ-UHFFFAOYSA-N','Cc1ccc(C(=O)N2CCCCC2)cc1',NULL),
	(32825,0,0,'33388-67-9','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'2142E16A47302A97-FICuS-01-2E','2142E16A47302A97-FICTS-01-0D','2142E16A47302A97-uuuuu-01-DD','InChI=1S/C13H17NO/c1-11-7-3-4-8-12(11)13(15)14-9-5-2-6-10-14/h3-4,7-8H,2,5-6,9-10H2,1H3','InChIKey=DLGFQQDLYPWJAG-UHFFFAOYSA-N','Cc1ccccc1C(=O)N1CCCCC1',NULL),
	(32826,1,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'4586E0E17CC480AD-FICuS-01-67','4586E0E17CC480AD-FICTS-01-46','4586E0E17CC480AD-uuuuu-01-16','InChI=1S/C13H16O3/c1-10-5-2-3-7-12(10)13(14)16-9-11-6-4-8-15-11/h2-3,5,7,11H,4,6,8-9H2,1H3','InChIKey=KKOQOJGDHYPFCK-UHFFFAOYSA-N','Cc1ccccc1C(=O)OCC1CCCO1','1'),
	(32827,1,0,'4647-35-2','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'AA96D3ACBF7E094E-FICuS-01-99','AA96D3ACBF7E094E-FICTS-01-78','AA96D3ACBF7E094E-uuuuu-01-48','InChI=1S/C13H16O3/c1-10-4-6-11(7-5-10)13(14)16-9-12-3-2-8-15-12/h4-7,12H,2-3,8-9H2,1H3','InChIKey=RRMVAGSWWRFHFY-UHFFFAOYSA-N','Cc1ccc(C(=O)OCC2CCCO2)cc1','1'),
	(32828,0,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'C2B5562C10A5B19C-FICuS-01-59','C2B5562C10A5B19C-FICTS-01-38','C2B5562C10A5B19C-uuuuu-01-08','InChI=1S/C13H16O2/c1-10-6-8-11(9-7-10)13(14)15-12-4-2-3-5-12/h6-9,12H,2-5H2,1H3','InChIKey=DPGCOFUJTDCPAX-UHFFFAOYSA-N','Cc1ccc(C(=O)OC2CCCC2)cc1',NULL),
	(32829,1,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'CBFEC208C5E42C05-FICuS-01-7F','CBFEC208C5E42C05-FICTS-01-5E','CBFEC208C5E42C05-uuuuu-01-2E','InChI=1S/C12H16O2/c1-4-10(3)14-12(13)11-7-5-9(2)6-8-11/h5-8,10H,4H2,1-3H3','InChIKey=AYASXGIVXFMQBW-UHFFFAOYSA-N','CCC(C)OC(=O)c1ccc(C)cc1','1'),
	(32830,0,0,NULL,'Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'C70D585A19347F49-FICuS-01-53','C70D585A19347F49-FICTS-01-32','C70D585A19347F49-uuuuu-01-02','InChI=1S/C16H24O4/c1-3-4-9-18-10-11-19-12-13-20-16(17)15-7-5-14(2)6-8-15/h5-8H,3-4,9-13H2,1-2H3','InChIKey=VHAHGYLNUKXJJM-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)c1ccc(C)cc1',NULL),
	(32831,0,0,'21121-94-8','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'E853940FB6AAA7D0-FICuS-01-75','E853940FB6AAA7D0-FICTS-01-54','E853940FB6AAA7D0-uuuuu-01-24','InChI=1S/C15H14O2/c1-11-6-8-14(9-7-11)17-15(16)13-5-3-4-12(2)10-13/h3-10H,1-2H3','InChIKey=BLVGONGAAFCSAF-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2cccc(C)c2)cc1',NULL),
	(32832,0,0,'16409-24-8','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'BA7ED61FCFB13BAC-FICuS-01-AC','BA7ED61FCFB13BAC-FICTS-01-8B','BA7ED61FCFB13BAC-uuuuu-01-5B','InChI=1S/C16H24O2/c1-3-4-5-6-7-8-12-18-16(17)15-11-9-10-14(2)13-15/h9-11,13H,3-8,12H2,1-2H3','InChIKey=HGEOTNHWCJQOTI-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1cccc(C)c1',NULL),
	(32833,1,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'64664253DDB3BF75-FICuS-01-5C','64664253DDB3BF75-FICTS-01-3B','64664253DDB3BF75-uuuuu-01-0B','InChI=1S/C14H20O2/c1-4-6-12(3)10-16-14(15)13-8-5-7-11(2)9-13/h5,7-9,12H,4,6,10H2,1-3H3','InChIKey=OZKOMPPHFFQKGN-UHFFFAOYSA-N','CCCC(C)COC(=O)c1cccc(C)c1','1'),
	(32834,0,0,NULL,'Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'E7E7487EE8105FB7-FICuS-01-79','E7E7487EE8105FB7-FICTS-01-58','E7E7487EE8105FB7-uuuuu-01-28','InChI=1S/C16H25NO/c1-12(2)10-17(11-13(3)4)16(18)15-9-7-6-8-14(15)5/h6-9,12-13H,10-11H2,1-5H3','InChIKey=OGRVVCWJOSTPJC-UHFFFAOYSA-N','Cc1ccccc1C(=O)N(CC(C)C)CC(C)C',NULL),
	(32835,0,0,'16537-19-2','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'22F25274B3E51E86-FICuS-01-48','22F25274B3E51E86-FICTS-01-27','22F25274B3E51E86-uuuuu-01-F7','InChI=1S/C12H16O2/c1-9-6-5-7-10(8-9)11(13)14-12(2,3)4/h5-8H,1-4H3','InChIKey=AWWFAZAXUAVMPE-UHFFFAOYSA-N','Cc1cccc(C(=O)OC(C)(C)C)c1',NULL),
	(32836,1,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'5C5907419E27F7BA-FICuS-01-60','5C5907419E27F7BA-FICTS-01-3F','5C5907419E27F7BA-uuuuu-01-0F','InChI=1S/C15H22O2/c1-4-6-10-13(5-2)17-15(16)14-11-8-7-9-12(14)3/h7-9,11,13H,4-6,10H2,1-3H3','InChIKey=KTSONXCVSPUHDX-UHFFFAOYSA-N','CCCCC(CC)OC(=O)c1ccccc1C','1'),
	(32837,0,0,'53205-66-6','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'CA22B0C04E7F776E-FICuS-01-73','CA22B0C04E7F776E-FICTS-01-52','CA22B0C04E7F776E-uuuuu-01-22','InChI=1S/C14H19NO/c1-11-6-5-7-12(10-11)14(16)15-13-8-3-2-4-9-13/h5-7,10,13H,2-4,8-9H2,1H3,(H,15,16)','InChIKey=FNTGEXAHADFYNU-UHFFFAOYSA-N','Cc1cccc(C(=O)NC2CCCCC2)c1',NULL),
	(32838,1,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'05666FECEE88C76A-FICuS-01-87','05666FECEE88C76A-FICTS-01-66','05666FECEE88C76A-uuuuu-01-36','InChI=1S/C14H20O2/c1-10(2)9-12(4)16-14(15)13-8-6-5-7-11(13)3/h5-8,10,12H,9H2,1-4H3','InChIKey=UDUBWKJACLEPEQ-UHFFFAOYSA-N','Cc1ccccc1C(=O)OC(C)CC(C)C','1'),
	(32839,0,0,'16537-18-1','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'1BD0F97563772EB1-FICuS-01-5A','1BD0F97563772EB1-FICTS-01-39','1BD0F97563772EB1-uuuuu-01-09','InChI=1S/C12H16O2/c1-9-7-5-6-8-10(9)11(13)14-12(2,3)4/h5-8H,1-4H3','InChIKey=OTTAPBBGMIZOPJ-UHFFFAOYSA-N','Cc1ccccc1C(=O)OC(C)(C)C',NULL),
	(32840,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H23NO in C12H22ClNO','C12H23?ClNO',232.7728,NULL,'514B15A6852C3A07-FICuS-01-3D','514B15A6852C3A07-FICTS-01-1C','514B15A6852C3A07-uuuuu-01-EC','InChI=1S/C12H23NO.Cl/c1-4-13(5-2)12(14)11-9-7-6-8-10(11)3;/h10-11H,4-9H2,1-3H3;','InChIKey=OYSIZPPMRLJZDA-UHFFFAOYSA-N','*Cl.CCN(CC)C(=O)C1CCCCC1C','1'),
	(32841,0,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'D0DFAD996CFBB6B7-FICuS-01-AE','D0DFAD996CFBB6B7-FICTS-01-8D','D0DFAD996CFBB6B7-uuuuu-01-5D','InChI=1S/C13H18O2/c1-5-13(3,4)15-12(14)11-9-7-6-8-10(11)2/h6-9H,5H2,1-4H3','InChIKey=ORQLOSYHQGZLHJ-UHFFFAOYSA-N','CCC(C)(C)OC(=O)c1ccccc1C',NULL),
	(32842,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H27NO in C14H26ClNO','C14H27?ClNO',260.8264,NULL,'591B2721C26C00D8-FICuS-01-3E','591B2721C26C00D8-FICTS-01-1D','591B2721C26C00D8-uuuuu-01-ED','InChI=1S/C14H27NO.Cl/c1-4-10-15(11-5-2)14(16)13-9-7-6-8-12(13)3;/h12-13H,4-11H2,1-3H3;','InChIKey=YSUJUMYWHWLQGL-UHFFFAOYSA-N','*Cl.CCCN(CCC)C(=O)C1CCCCC1C','1'),
	(32843,2,0,NULL,'Consistent with Molecular Formula','C14H17ClO4',284.7389,NULL,'10AB5BB71268C795-FICuS-01-54','10AB5BB71268C795-FICTS-01-33','10AB5BB71268C795-uuuuu-01-03','InChI=1S/C14H17ClO4/c1-8-6-14(2,3)19-13(18-8)9-4-11-12(5-10(9)15)17-7-16-11/h4-5,8,13H,6-7H2,1-3H3','InChIKey=NZVOPUJOXFVYIA-UHFFFAOYSA-N','CC1CC(C)(C)OC(c2cc3c(cc2Cl)OCO3)O1','1'),
	(32844,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H24O2 in C14H23ClO2','C14H24?ClO2',259.7954,NULL,'34BD6AC71DE6F799-FICuS-01-84','34BD6AC71DE6F799-FICTS-01-63','34BD6AC71DE6F799-uuuuu-01-33','InChI=1S/C14H24O2.Cl/c1-11-7-5-6-10-13(11)14(15)16-12-8-3-2-4-9-12;/h11-13H,2-10H2,1H3;','InChIKey=UHEKMBURJGBOCA-UHFFFAOYSA-N','*Cl.CC1CCCCC1C(=O)OC1CCCCC1','1'),
	(32845,2,0,'28578-18-9','Consistent with Molecular Formula','C18H28O6',340.4156,NULL,'67DE7B586B8A647C-FICuS-01-78','67DE7B586B8A647C-FICTS-01-57','67DE7B586B8A647C-uuuuu-01-27','InChI=1S/C18H28O6/c1-4-19-7-8-20-9-10-21-15(3)24-14(2)11-16-5-6-17-18(12-16)23-13-22-17/h5-6,12,14-15H,4,7-11,13H2,1-3H3','InChIKey=KHTBBGYCVPFOEV-UHFFFAOYSA-N','CCOCCOCCOC(C)OC(C)Cc1ccc2c(c1)OCO2','1'),
	(32846,2,0,'16409-29-3','Consistent with Molecular Formula','C21H29NO3',343.465,NULL,'5E6D1FE3223B994A-FICuS-01-6A','5E6D1FE3223B994A-FICTS-01-49','5E6D1FE3223B994A-uuuuu-01-19','InChI=1S/C21H29NO3/c1-7-8-14-10-17-18(25-12-24-17)11-16(14)22(6)20(23)19-15(9-13(2)3)21(19,4)5/h9-11,15,19H,7-8,12H2,1-6H3','InChIKey=HTHCGTXBYYVYMV-UHFFFAOYSA-N','CCCc1cc2c(cc1N(C)C(=O)C1C(C=C(C)C)C1(C)C)OCO2','1'),
	(32847,0,0,'3470-96-0','Consistent with Molecular Formula','C8H13NO2',155.1962,'2,5-Pyrrolidinedione, 1-butyl-\nSuccinimide, N-butyl-','2097066F6DD9CE22-FICuS-01-5E','A9028196A2E9AA09-FICTS-01-36','2097066F6DD9CE22-uuuuu-01-0D','InChI=1S/C8H13NO2/c1-2-3-6-9-7(10)4-5-8(9)11/h2-6H2,1H3','InChIKey=HKAIIKVJIRPASO-UHFFFAOYSA-N','CCCCN1C(=O)CCC1=O',NULL),
	(32848,2,0,'24571-27-5','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'176017C8DBF3F15D-FICuS-01-67','176017C8DBF3F15D-FICTS-01-46','176017C8DBF3F15D-uuuuu-01-16','InChI=1S/C14H20O2/c1-11-13(2,3)10-15-14(4,16-11)12-8-6-5-7-9-12/h5-9,11H,10H2,1-4H3','InChIKey=AVEBODFQJTWHCJ-UHFFFAOYSA-N','CC1OC(C)(c2ccccc2)OCC1(C)C','1'),
	(32849,0,0,'13916-45-5','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'1414B87039EA668E-FICuS-01-4D','367B6B42B22F66DB-FICTS-01-44','1414B87039EA668E-uuuuu-01-FC','InChI=1S/C8H13NO2/c1-6(2)5-9-7(10)3-4-8(9)11/h6H,3-5H2,1-2H3','InChIKey=PENBMGNNJROBRG-UHFFFAOYSA-N','CC(C)CN1C(=O)CCC1=O',NULL),
	(32850,0,0,'33425-46-6','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'9CBF49A5FF97B251-FICuS-01-84','CE17EAFE3BBDECA8-FICTS-01-A3','9CBF49A5FF97B251-uuuuu-01-33','InChI=1S/C7H11NO2/c1-5(2)8-6(9)3-4-7(8)10/h5H,3-4H2,1-2H3','InChIKey=ZYRNGRIPNYDMCV-UHFFFAOYSA-N','CC(C)N1C(=O)CCC1=O',NULL),
	(32851,0,0,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'FA0E814BE6CA670D-FICuS-01-82','FA0E814BE6CA670D-FICTS-01-61','FA0E814BE6CA670D-uuuuu-01-31','InChI=1S/C16H24O3/c1-15(2)11-18-16(3,19-12-15)10-9-13-5-7-14(17-4)8-6-13/h5-8H,9-12H2,1-4H3','InChIKey=SYGSDLHOMXCLBM-UHFFFAOYSA-N','COc1ccc(CCC2(C)OCC(C)(C)CO2)cc1',NULL),
	(32852,1,0,'74295-62-8','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'2EFA76A2F0465C6D-FICuS-01-77','51F8A763FAAAC436-FICTS-01-54','2EFA76A2F0465C6D-uuuuu-01-26','InChI=1S/C8H13NO2/c1-3-6(2)9-7(10)4-5-8(9)11/h6H,3-5H2,1-2H3','InChIKey=YHIRZURYLALOEC-UHFFFAOYSA-N','CCC(C)N1C(=O)CCC1=O','1'),
	(32853,0,0,'75719-23-2','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'63F87FEA4469D847-FICuS-01-6F','3517970F6FC0BE2C-FICTS-01-47','63F87FEA4469D847-uuuuu-01-1E','InChI=1S/C10H17NO2/c1-2-3-4-5-8-11-9(12)6-7-10(11)13/h2-8H2,1H3','InChIKey=LWADJABMRCABIB-UHFFFAOYSA-N','CCCCCCN1C(=O)CCC1=O',NULL),
	(32854,2,0,'24571-28-6','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'ED80376C3563014A-FICuS-01-42','ED80376C3563014A-FICTS-01-21','ED80376C3563014A-uuuuu-01-F1','InChI=1S/C13H18O2/c1-3-13(2)9-14-12(15-10-13)11-7-5-4-6-8-11/h4-8,12H,3,9-10H2,1-2H3','InChIKey=MBKJEZDFMQCTFU-UHFFFAOYSA-N','CCC1(C)COC(c2ccccc2)OC1','1'),
	(32855,2,0,NULL,'Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'ED36A9F881ECB249-FICuS-01-83','ED36A9F881ECB249-FICTS-01-62','ED36A9F881ECB249-uuuuu-01-32','InChI=1S/C13H17ClO2/c1-3-13(2)8-15-12(16-9-13)10-4-6-11(14)7-5-10/h4-7,12H,3,8-9H2,1-2H3','InChIKey=OBINNMVFNVLQPC-UHFFFAOYSA-N','CCC1(C)COC(c2ccc(Cl)cc2)OC1','1'),
	(32856,0,0,'1016-50-8','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'E79246867DA28728-FICuS-01-4D','15FB6CDE152E04AA-FICTS-01-59','E79246867DA28728-uuuuu-01-FC','InChI=1S/C12H13NO2/c14-11-6-7-12(15)13(11)9-8-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=KOGPFMVYUQPAHE-UHFFFAOYSA-N','O=C1CCC(=O)N1CCc1ccccc1',NULL),
	(32857,2,0,NULL,'Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'C10E2D42D20CF200-FICuS-01-4D','C10E2D42D20CF200-FICTS-01-2C','C10E2D42D20CF200-uuuuu-01-FC','InChI=1S/C6H13NO/c1-5(6(2)8)7-3-4-7/h5-6,8H,3-4H2,1-2H3','InChIKey=BKKSDBAEEUWJNP-UHFFFAOYSA-N','CC(O)C(C)N1CC1','1'),
	(32858,1,0,'6339-43-1','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'7B1698B21E4186AB-FICuS-01-58','7B1698B21E4186AB-FICTS-01-37','7B1698B21E4186AB-uuuuu-01-07','InChI=1S/C6H13NO/c1-2-6(8)5-7-3-4-7/h6,8H,2-5H2,1H3','InChIKey=WMJFWNOOOOJSPM-UHFFFAOYSA-N','CCC(O)CN1CC1','1'),
	(32859,1,0,'89894-92-8','Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'6CDB574D86513574-FICuS-01-51','6CDB574D86513574-FICTS-01-30','6CDB574D86513574-uuuuu-01-00','InChI=1S/C7H13NO/c1-3-7(2,9)6-8-4-5-8/h3,9H,1,4-6H2,2H3','InChIKey=ULOFXWJMAPBUEJ-UHFFFAOYSA-N','C=CC(C)(O)CN1CC1','1'),
	(32860,5,0,'6939-87-3','Consistent with Molecular Formula','C17H18O8',350.3244,NULL,'887107E8FA7E86F4-FICuS-01-6E','887107E8FA7E86F4-FICTS-01-4D','887107E8FA7E86F4-uuuuu-01-1D','InChI=1S/C17H18O8/c1-17(2)24-13-12(22-14(18)9-6-4-3-5-7-9)11(23-15(13)25-17)10-8-20-16(19)21-10/h3-7,10-13,15H,8H2,1-2H3','InChIKey=PNZYAHZGYPKPDY-UHFFFAOYSA-N','CC1(C)OC2OC(C3COC(=O)O3)C(OC(=O)c3ccccc3)C2O1','1'),
	(32861,6,0,'6339-02-2','Consistent with Molecular Formula','C20H28ClNO5',397.8979,NULL,'A3106685AA188713-FICuS-01-33','A3106685AA188713-FICTS-01-12','A3106685AA188713-uuuuu-01-E2','InChI=1S/C20H28ClNO5/c1-4-22(11-10-21)12-14-15-16(17-19(24-15)27-20(2,3)26-17)25-18(23-14)13-8-6-5-7-9-13/h5-9,14-19H,4,10-12H2,1-3H3','InChIKey=FYMKEJXMZYODON-UHFFFAOYSA-N','CCN(CCCl)CC1OC(c2ccccc2)OC2C1OC1OC(C)(C)OC12','1'),
	(32862,6,0,NULL,'Consistent with Molecular Formula','C20H29NO6',379.4522,NULL,'9FAFCDBF0280266D-FICuS-01-88','9FAFCDBF0280266D-FICTS-01-67','9FAFCDBF0280266D-uuuuu-01-37','InChI=1S/C20H29NO6/c1-4-21(10-11-22)12-14-15-16(17-19(24-15)27-20(2,3)26-17)25-18(23-14)13-8-6-5-7-9-13/h5-9,14-19,22H,4,10-12H2,1-3H3','InChIKey=JGAJKIMRDZDQSF-UHFFFAOYSA-N','CCN(CCO)CC1OC(c2ccccc2)OC2C1OC1OC(C)(C)OC12','1'),
	(32863,5,0,NULL,'Consistent with Molecular Formula','C28H24Cl4O9',646.3042,NULL,'FEF8916B6D67C808-FICuS-01-7C','FEF8916B6D67C808-FICTS-01-5B','17F6B42765883CE0-uuuuu-01-FF','InChI=1S/C27H24O9.CCl4/c28-21-23(36-26(31)19-14-8-3-9-15-19)22(35-27(21)32)20(34-25(30)18-12-6-2-7-13-18)16-33-24(29)17-10-4-1-5-11-17;2-1(3,4)5/h1-15,20-23,27-28,32H,16H2;','InChIKey=ZREQNBRWROMCLC-UHFFFAOYSA-N','ClC(Cl)(Cl)Cl.O=C(OCC(OC(=O)c1ccccc1)C1OC(O)C(O)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(32864,5,0,'6339-03-3','Consistent with Molecular Formula','C30H28O9',532.5458,NULL,'182E4A1E1F3A4305-FICuS-01-49','182E4A1E1F3A4305-FICTS-01-28','182E4A1E1F3A4305-uuuuu-01-F8','InChI=1S/C30H28O9/c1-30(2)38-25-24(36-28(33)21-16-10-5-11-17-21)23(37-29(25)39-30)22(35-27(32)20-14-8-4-9-15-20)18-34-26(31)19-12-6-3-7-13-19/h3-17,22-25,29H,18H2,1-2H3','InChIKey=KAALWXODPZBQSC-UHFFFAOYSA-N','CC1(C)OC2OC(C(COC(=O)c3ccccc3)OC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2O1','1'),
	(32865,5,0,'40031-15-0','Consistent with Molecular Formula','C41H32O11',700.6972,NULL,'F589D7728387B120-FICuS-01-46','F589D7728387B120-FICTS-01-25','F589D7728387B120-uuuuu-01-F5','InChI=1S/C41H32O11/c42-36(27-16-6-1-7-17-27)47-26-32(48-37(43)28-18-8-2-9-19-28)33-34(49-38(44)29-20-10-3-11-21-29)35(50-39(45)30-22-12-4-13-23-30)41(51-33)52-40(46)31-24-14-5-15-25-31/h1-25,32-35,41H,26H2','InChIKey=IAWBDGWDEQIAPH-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C1OC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(32866,0,0,'940-64-7','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'A51E1212FD818C49-FICuS-01-54','A51E1212FD818C49-FICTS-01-33','A51E1212FD818C49-uuuuu-01-03','InChI=1S/C9H10O3/c1-7-2-4-8(5-3-7)12-6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=SFTDDFBJWUWKMN-UHFFFAOYSA-N','Cc1ccc(OCC(=O)O)cc1',NULL),
	(32867,0,0,'2088-24-6','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'9D495F22E8147C37-FICuS-01-56','9D495F22E8147C37-FICTS-01-35','9D495F22E8147C37-uuuuu-01-05','InChI=1S/C9H10O4/c1-12-7-3-2-4-8(5-7)13-6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=AHDPQRIYMMZJTF-UHFFFAOYSA-N','COc1cccc(OCC(=O)O)c1',NULL),
	(32868,0,0,'6339-04-4','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'0CB038198B941C1A-FICuS-01-4E','0CB038198B941C1A-FICTS-01-2D','0CB038198B941C1A-uuuuu-01-FD','InChI=1S/C10H11NO4/c1-7(12)11-8-3-2-4-9(5-8)15-6-10(13)14/h2-5H,6H2,1H3,(H,11,12)(H,13,14)','InChIKey=ANQDHBLMWSDQBV-UHFFFAOYSA-N','CC(=O)Nc1cccc(OCC(=O)O)c1',NULL),
	(32869,0,0,'1798-12-5','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'3EC673C6DB302935-FICuS-01-57','3EC673C6DB302935-FICTS-01-36','3EC673C6DB302935-uuuuu-01-06','InChI=1S/C10H11NO4/c1-7(12)11-8-4-2-3-5-9(8)15-6-10(13)14/h2-5H,6H2,1H3,(H,11,12)(H,13,14)','InChIKey=FXAVGVSUKFCXDK-UHFFFAOYSA-N','CC(=O)Nc1ccccc1OCC(=O)O',NULL),
	(32870,0,0,'6459-12-7','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'B677D75E423A2D4B-FICuS-01-68','B677D75E423A2D4B-FICTS-01-47','B677D75E423A2D4B-uuuuu-01-17','InChI=1S/C10H12O4/c1-2-13-8-4-3-5-9(6-8)14-7-10(11)12/h3-6H,2,7H2,1H3,(H,11,12)','InChIKey=BVRYXSIGNDFPSN-UHFFFAOYSA-N','CCOc1cccc(OCC(=O)O)c1',NULL),
	(32871,0,0,'6339-05-5','Consistent with Molecular Formula','C3H8N4O2S',164.1818,NULL,'C5603AAB34017C67-FICuS-01-4B','C5603AAB34017C67-FICTS-01-2A','C5603AAB34017C67-uuuuu-01-FA','InChI=1S/C3H8N4O2S/c4-3(5-1-2-10)6-7(8)9/h10H,1-2H2,(H3,4,5,6)','InChIKey=AVEWHBSDNXEJNJ-UHFFFAOYSA-N','N=C(NCCS)N[N+](=O)[O-]',NULL),
	(32872,0,0,'53360-90-0','Consistent with Molecular Formula','C4H8N4O2',144.1328,NULL,'36EBCA049ECF10F2-FICuS-01-7F','36EBCA049ECF10F2-FICTS-01-5E','36EBCA049ECF10F2-uuuuu-01-2E','InChI=1S/C4H8N4O2/c9-8(10)7-4-5-2-1-3-6-4/h1-3H2,(H2,5,6,7)','InChIKey=QCUYQFCGLUFRPG-UHFFFAOYSA-N','O=[N+]([O-])NC1=NCCCN1',NULL),
	(32873,0,0,'6339-06-6','Consistent with Molecular Formula','C5H9ClN4O2',192.6047,NULL,'A856F17E030F41C3-FICuS-01-52','A856F17E030F41C3-FICTS-01-31','A856F17E030F41C3-uuuuu-01-01','InChI=1S/C5H9ClN4O2/c6-1-3-9-4-2-7-5(9)8-10(11)12/h1-4H2,(H,7,8)','InChIKey=UZVSHCNZHUESBZ-UHFFFAOYSA-N','O=[N+]([O-])NC1=NCCN1CCCl',NULL),
	(32874,0,0,'35089-74-8','Consistent with Molecular Formula','C9H11N5O3',237.2176,'1-(2-Phenylethyl)-3-nitro-1-nitrosoguanidine\nGuanidine, N\'-nitro-N-nitroso-N-(2-phenylethyl)-\nWLN: WNNUYZNNO&2R','BDE592AE699FBD18-FICuS-01-95','BDE592AE699FBD18-FICTS-01-74','BDE592AE699FBD18-uuuuu-01-44','InChI=1S/C9H11N5O3/c10-9(11-14(16)17)13(12-15)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,10,11)','InChIKey=YSJASZCPVADCOG-UHFFFAOYSA-N','N=C(N[N+](=O)[O-])N(CCc1ccccc1)N=O',NULL),
	(32875,0,0,'6339-07-7','Consistent with Molecular Formula','C5H3N5O3',181.1104,'Orotoyl azide','FB0FA6ECB50CE394-FICuS-01-93','A02BFC3A5F100C50-FICTS-01-3C','FB0FA6ECB50CE394-uuuuu-01-42','InChI=1S/C5H3N5O3/c6-10-9-4(12)2-1-3(11)8-5(13)7-2/h1H,(H2,7,8,11,13)','InChIKey=FZYSZSBOJYUWSQ-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(32876,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a20) connected atoms =[ C O ]','C22H40Hg2O6',801.7344,'Mercury, (p-dioxane-2,5-diyldimethylene)bis[(octanoyloxy)-\nMercury, [.mu.-[1,4-dioxane-2,5-diylbis(methylene)]]bis(octanoato-O)di-','0A49A9F3E6648AE8-FICuS-01-73','0A49A9F3E6648AE8-FICTS-01-52','0A49A9F3E6648AE8-uuuuu-01-22','InChI=1S/2C8H16O2.C6H10O2.2Hg/c2*1-2-3-4-5-6-7-8(9)10;1-5-3-8-6(2)4-7-5;;/h2*2-7H2,1H3,(H,9,10);5-6H,1-4H2;;/q;;;2*+1/p-2','InChIKey=XCIGTABUQFDIRT-UHFFFAOYSA-L','CCCCCCCC(=O)O[Hg]CC1COC(C[Hg]OC(=O)CCCCCCC)CO1','1'),
	(32877,2,0,'6339-08-8','No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C Cl ]','C6H10Cl2Hg2O2',586.2298,NULL,'225FF293FCBE5ECA-FICuS-01-98','225FF293FCBE5ECA-FICTS-01-77','225FF293FCBE5ECA-uuuuu-01-47','InChI=1S/C6H10O2.2ClH.2Hg/c1-5-3-8-6(2)4-7-5;;;;/h5-6H,1-4H2;2*1H;;/q;;;2*+1/p-2','InChIKey=URUPKHOAZKASOZ-UHFFFAOYSA-L','Cl[Hg]CC1COC(C[Hg]Cl)CO1','1'),
	(32878,0,0,'3590-48-5','Consistent with Molecular Formula','C5H5ClN2O2',160.5597,NULL,'47F5081A78BF8E50-FICuS-01-60','1D7BAD362DEDC908-FICTS-01-65','47F5081A78BF8E50-uuuuu-01-0F','InChI=1S/C5H5ClN2O2/c6-1-3-2-7-5(10)8-4(3)9/h2H,1H2,(H2,7,8,9,10)','InChIKey=UCDUBKRXOPMNGH-UHFFFAOYSA-N','O=c1[nH]cc(CCl)c(=O)[nH]1',NULL),
	(32879,0,1,'6339-09-9','Consistent with Molecular Formula','C17H17NO3S',315.3862,NULL,'E47A3D8FC3FE5CDF-FICuS-01-B0','E47A3D8FC3FE5CDF-FICTS-01-8F','E47A3D8FC3FE5CDF-uuuuu-01-5F','InChI=1S/C17H17NO3S/c1-13-9-11-15(12-10-13)22(19,20)21-18-17-8-4-6-14-5-2-3-7-16(14)17/h2-3,5,7,9-12H,4,6,8H2,1H3','InChIKey=DTDCYVFTPDCUOC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O/N=C2\\CCCc3ccccc32)cc1','1'),
	(32880,0,0,'6339-10-2','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'8F8A52B90ADAD0F7-FICuS-01-87','629CBB40D63277EF-FICTS-01-4A','8F8A52B90ADAD0F7-uuuuu-01-36','InChI=1S/C6H9N3O2/c1-2-7-4-3-8-6(11)9-5(4)10/h3,7H,2H2,1H3,(H2,8,9,10,11)','InChIKey=IJUUBHIVICKRRT-UHFFFAOYSA-N','CCNc1c[nH]c(=O)[nH]c1=O',NULL),
	(32881,0,1,'4245-77-6','Consistent with Molecular Formula','C3H7N5O3',161.12,'ENNG\nNSC 38191\nGuanidine, N-ethyl-N\'-nitro-N-nitroso-\nGuanidine, 1-ethyl-3-nitro-1-nitroso-','FECEA74252F3C8A3-FICuS-01-87','EF5ED028F8262653-FICTS-01-3F','FECEA74252F3C8A3-uuuuu-01-36','InChI=1S/C3H7N5O3/c1-2-7(6-9)3(4)5-8(10)11/h2H2,1H3,(H2,4,5)','InChIKey=ZGONASGBWOJHDD-UHFFFAOYSA-N','CCN(N=O)/C(N)=N/[N+](=O)[O-]','1'),
	(32882,0,1,'64774-04-5','Consistent with Molecular Formula','C5H11N5O4',205.173,'Guanidine, N-butyl-N,N\'-dinitro-','291933FC84EB84AB-FICuS-01-6D','33EC986DA6D74C65-FICTS-01-53','291933FC84EB84AB-uuuuu-01-1C','InChI=1S/C5H11N5O4/c1-2-3-4-8(10(13)14)5(6)7-9(11)12/h2-4H2,1H3,(H2,6,7)','InChIKey=MFZMLTAYUJRYQY-UHFFFAOYSA-N','CCCCN(/C(N)=N/[N+](=O)[O-])[N+](=O)[O-]','1'),
	(32883,0,0,'6336-22-7','Consistent with Molecular Formula','C8H13N3O3',199.209,NULL,'E24919DC5B2DF107-FICuS-01-67','CCE0CDF28FDE900D-FICTS-01-84','E24919DC5B2DF107-uuuuu-01-16','InChI=1S/C8H13N3O3/c1-2-11(3-4-12)6-5-9-8(14)10-7(6)13/h5,12H,2-4H2,1H3,(H2,9,10,13,14)','InChIKey=ADFUHJUOPXUUBR-UHFFFAOYSA-N','CCN(CCO)c1c[nH]c(=O)[nH]c1=O',NULL),
	(32884,0,0,'6336-23-8','Consistent with Molecular Formula','C11H11N3O4S',281.2856,NULL,'1011F032E6D7AC7F-FICuS-01-5C','8D2518E6459FC659-FICTS-01-3C','1011F032E6D7AC7F-uuuuu-01-0B','InChI=1S/C11H11N3O4S/c1-7-2-4-8(5-3-7)19(17,18)14-9-6-12-11(16)13-10(9)15/h2-6,14H,1H3,(H2,12,13,15,16)','InChIKey=BEFCNDYLDGZAIR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2c[nH]c(=O)[nH]c2=O)cc1',NULL),
	(32885,0,0,'6937-80-0','Consistent with Molecular Formula','C13H15N3O4S',309.3392,NULL,'548FE830EF71CF6D-FICuS-01-84','ED5F18DCE9C39A66-FICTS-01-74','548FE830EF71CF6D-uuuuu-01-33','InChI=1S/C13H15N3O4S/c1-3-16(11-8-14-13(18)15-12(11)17)21(19,20)10-6-4-9(2)5-7-10/h4-8H,3H2,1-2H3,(H2,14,15,17,18)','InChIKey=QPLWTVRWXOEOBN-UHFFFAOYSA-N','CCN(c1c[nH]c(=O)[nH]c1=O)S(=O)(=O)c1ccc(C)cc1',NULL),
	(32886,0,0,'55476-33-0','Consistent with Molecular Formula','C6H9N3O3',171.1554,NULL,'F642B75E3B26E26C-FICuS-01-69','52F8E5DACBC24CB3-FICTS-01-70','F642B75E3B26E26C-uuuuu-01-18','InChI=1S/C6H9N3O3/c10-2-1-7-4-3-8-6(12)9-5(4)11/h3,7,10H,1-2H2,(H2,8,9,11,12)','InChIKey=QJMYXHKGEGNLED-UHFFFAOYSA-N','O=c1[nH]cc(NCCO)c(=O)[nH]1',NULL),
	(32887,0,0,'27096-60-2','Consistent with Molecular Formula','C10H11Cl4N',287.0156,NULL,'6287123FF0D33444-FICuS-01-36','6287123FF0D33444-FICTS-01-15','6287123FF0D33444-uuuuu-01-E5','InChI=1S/C10H11Cl4N/c11-1-3-15(4-2-12)10-6-8(13)5-9(14)7-10/h5-7H,1-4H2','InChIKey=NGRNUIOPQMNKHI-UHFFFAOYSA-N','ClCCN(CCCl)c1cc(Cl)cc(Cl)c1',NULL),
	(32888,0,0,'6336-24-9','Consistent with Molecular Formula','C12H18Cl3N',282.6399,NULL,'6063D65C98BB18CD-FICuS-01-6D','6063D65C98BB18CD-FICTS-01-4C','609F71B9A736C183-uuuuu-01-FE','InChI=1S/C12H17Cl2N.ClH/c1-12(9-13,10-14)15(2)8-11-6-4-3-5-7-11;/h3-7H,8-10H2,1-2H3;1H','InChIKey=CUUPXFTVQLNTLY-UHFFFAOYSA-N','CN(Cc1ccccc1)C(C)(CCl)CCl.Cl',NULL),
	(32889,0,0,'27077-09-4','Consistent with Molecular Formula','C13H19Cl2NO3',308.204,NULL,'9BCCF0E4C3CA58A1-FICuS-01-90','9BCCF0E4C3CA58A1-FICTS-01-6F','9BCCF0E4C3CA58A1-uuuuu-01-3F','InChI=1S/C13H19Cl2NO3/c1-17-10-4-5-11(18-2)13(19-3)12(10)16(8-6-14)9-7-15/h4-5H,6-9H2,1-3H3','InChIKey=AJWZEPVEMCDFSQ-UHFFFAOYSA-N','COc1ccc(OC)c(N(CCCl)CCCl)c1OC',NULL),
	(32890,0,0,'27077-10-7','Consistent with Molecular Formula','C13H19Cl2NO3',308.204,NULL,'70816A6D64001080-FICuS-01-1B','70816A6D64001080-FICTS-01-FA','70816A6D64001080-uuuuu-01-CA','InChI=1S/C13H19Cl2NO3/c1-17-10-8-11(18-2)13(12(9-10)19-3)16(6-4-14)7-5-15/h8-9H,4-7H2,1-3H3','InChIKey=JJWFITSHOLBCBQ-UHFFFAOYSA-N','COc1cc(OC)c(N(CCCl)CCCl)c(OC)c1',NULL),
	(32891,0,0,'27077-08-3','Consistent with Molecular Formula','C13H19Cl2NO3',308.204,NULL,'B590115A547A7976-FICuS-01-3D','B590115A547A7976-FICTS-01-1C','B590115A547A7976-uuuuu-01-EC','InChI=1S/C13H19Cl2NO3/c1-17-10-8-11(16(6-4-14)7-5-15)13(19-3)12(9-10)18-2/h8-9H,4-7H2,1-3H3','InChIKey=DFKUKCXAKVWVCY-UHFFFAOYSA-N','COc1cc(OC)c(OC)c(N(CCCl)CCCl)c1',NULL),
	(32892,0,0,'78-63-7','Consistent with Molecular Formula','C16H34O4',290.4422,'Varox\nVarox 50\nLuperox 101\nLupersol 101\nPerhexa 3M40\nTriqanox XQ 8\nLuperco 101XL\n2,5-Bis(tert-butyldioxy)-2,5-dimethylhexane\n2,5-Dimethyl-2,5-di(tert-butylperoxy)hexane\n2,5-Dimethyl-2,5-bis(tert-butyldioxy)hexane\n2,5-Dimethyl-2,5-bis(tert-butylperoxy)hexane\n2,5-Bis(tert-butylperoxy)-2,5-dimethylhexane\n2,5-DIMETHYL-2,5-DI(TERT-BUTYLPEROXIDE)HEXANE\nHexane, 2,5-dimethyl-2,5-di(tert-butylperoxy)-\n2,5-Dimethyl-2,5-bis(tert-butylhydroperoxy)hexane\n(1,1,4,4-Tetramethyltetramethylene)bis[tert-butyl peroxide]\nWLN: 1X1&1&OOX1&1&2X1&1&OOX1&1&1\nPeroxide, (1,1,4,4-tetramethyl-1,4-butanediyl)bis[(1,1-dimethylethyl)\nPeroxide, (1,1,4,4-tetramethyltetramethylene)bis[tert-butyl','5FBFADEB57643F9C-FICuS-01-A1','5FBFADEB57643F9C-FICTS-01-80','5FBFADEB57643F9C-uuuuu-01-50','InChI=1S/C16H34O4/c1-13(2,3)17-19-15(7,8)11-12-16(9,10)20-18-14(4,5)6/h11-12H2,1-10H3','InChIKey=DMWVYCCGCQPJEA-UHFFFAOYSA-N','CC(C)(C)OOC(C)(C)CCC(C)(C)OOC(C)(C)C',NULL),
	(32893,0,0,'6339-11-3','Consistent with Molecular Formula','C12H22O5',246.3028,NULL,'248014738C11F73D-FICuS-01-35','248014738C11F73D-FICTS-01-14','248014738C11F73D-uuuuu-01-E4','InChI=1S/C12H22O5/c1-3-4-5-15-6-7-16-8-9-17-12(14)10-11(2)13/h3-10H2,1-2H3','InChIKey=KFTQDDKYVVHNMK-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)CC(C)=O',NULL),
	(32894,2,0,NULL,'Consistent with Molecular Formula','C14H22O7',302.3236,NULL,'41A49983E849EB9E-FICuS-01-6D','41A49983E849EB9E-FICTS-01-4C','41A49983E849EB9E-uuuuu-01-1C','InChI=1S/C14H22O7/c1-5-20-12(18)11(9(3)16)7-14(8-15,10(4)17)13(19)21-6-2/h11,15H,5-8H2,1-4H3','InChIKey=VTQKQEPGWWARIG-UHFFFAOYSA-N','CCOC(=O)C(CC(CO)(C(C)=O)C(=O)OCC)C(C)=O','1'),
	(32895,0,0,NULL,'Consistent with Molecular Formula','C25H32N2O5',440.5382,NULL,'FA9C6AC3F0BC8394-FICuS-01-8A','FA9C6AC3F0BC8394-FICTS-01-69','FA9C6AC3F0BC8394-uuuuu-01-39','InChI=1S/C25H32N2O5/c1-4-7-17-9-21-23(31-15-29-21)11-19(17)13-27(25(26)28-6-3)14-20-12-24-22(30-16-32-24)10-18(20)8-5-2/h9-12,26H,4-8,13-16H2,1-3H3/b26-25+','InChIKey=FRBPBVBPHPEWAL-OCEACIFDSA-N','CCCc1cc2c(cc1CN(Cc1cc3c(cc1CCC)OCO3)C(=N)OCC)OCO2',NULL),
	(32896,0,0,'45219-27-0','Consistent with Molecular Formula','C15H32N2O',256.4306,NULL,'7D6E4BA26A73078C-FICuS-01-69','7D6E4BA26A73078C-FICTS-01-48','7D6E4BA26A73078C-uuuuu-01-18','InChI=1S/C15H32N2O/c1-4-5-6-7-8-9-10-11-12-13-14-18-15(16)17(2)3/h16H,4-14H2,1-3H3','InChIKey=DZQWBNAECKUDGV-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=N)N(C)C',NULL),
	(32897,1,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2',287.2314,NULL,'32A5FF8C0AF5311F-FICuS-01-70','32A5FF8C0AF5311F-FICTS-01-4F','32A5FF8C0AF5311F-uuuuu-01-1F','InChI=1S/C14H20Cl2N2/c1-5-6-10(2)14(18(3)4)17-11-7-8-12(15)13(16)9-11/h7-10H,5-6H2,1-4H3/b17-14+','InChIKey=MICHKAJGIMUFNA-SAPNQHFASA-N','CCCC(C)/C(=N/c1ccc(Cl)c(Cl)c1)N(C)C','1'),
	(32898,0,0,'13194-58-6','Consistent with Molecular Formula','C10H22N2O',186.2966,NULL,'F90CC04AC5EA3F48-FICuS-01-84','F90CC04AC5EA3F48-FICTS-01-63','F90CC04AC5EA3F48-uuuuu-01-33','InChI=1S/C10H22N2O/c1-4-6-8-12(9-7-5-2)10(11)13-3/h11H,4-9H2,1-3H3/b11-10+','InChIKey=ONWQOQWYVHRDIH-ZHACJKMWSA-N','CCCCN(CCCC)C(=N)OC',NULL),
	(32899,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O4',394.4694,NULL,'D4C86E1EC3F46AD1-FICuS-01-87','D4C86E1EC3F46AD1-FICTS-01-66','D4C86E1EC3F46AD1-uuuuu-01-36','InChI=1S/C23H26N2O4/c1-3-5-16-7-20-22(28-14-26-20)9-18(16)11-25(13-24)12-19-10-23-21(27-15-29-23)8-17(19)6-4-2/h7-10H,3-6,11-12,14-15H2,1-2H3','InChIKey=KDTLSLOJWKXWHZ-UHFFFAOYSA-N','CCCc1cc2c(cc1CN(C#N)Cc1cc3c(cc1CCC)OCO3)OCO2',NULL),
	(32900,0,0,'2158-09-0','Consistent with Molecular Formula','C13H28N2O',228.377,'Laurylurea\nDodecylurea\n1-Dodecylurea\nMonododecylurea\nUrea, dodecyl-\nUrea, dodecyl-','9F566EFFE5BE5A8F-FICuS-01-AD','9F566EFFE5BE5A8F-FICTS-01-8C','9F566EFFE5BE5A8F-uuuuu-01-5C','InChI=1S/C13H28N2O/c1-2-3-4-5-6-7-8-9-10-11-12-15-13(14)16/h2-12H2,1H3,(H3,14,15,16)','InChIKey=WRNOAELBRPKVHC-UHFFFAOYSA-N','CCCCCCCCCCCCNC(N)=O',NULL),
	(32901,1,0,'6941-49-7','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'EC7FBC2CA51B6B8D-FICuS-01-A3','EC7FBC2CA51B6B8D-FICTS-01-82','EC7FBC2CA51B6B8D-uuuuu-01-52','InChI=1S/C6H13NO/c1-3-4-5(2)6(7)8/h5H,3-4H2,1-2H3,(H2,7,8)','InChIKey=NTLKAXQBFYZMAH-UHFFFAOYSA-N','CCCC(C)C(N)=O','1'),
	(32902,1,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N2',259.1778,NULL,'CDECC330391632BD-FICuS-01-6D','5CEE14183706FBCC-FICTS-01-54','CDECC330391632BD-uuuuu-01-1C','InChI=1S/C12H16Cl2N2/c1-3-4-8(2)12(15)16-9-5-6-10(13)11(14)7-9/h5-8H,3-4H2,1-2H3,(H2,15,16)','InChIKey=HECKUDRRSNVBMM-UHFFFAOYSA-N','CCCC(C)C(=N)Nc1ccc(Cl)c(Cl)c1','1'),
	(32903,0,0,NULL,'Consistent with Molecular Formula','C14H26N2O',238.3722,NULL,'BBEA3F28E2D4882A-FICuS-01-86','BBEA3F28E2D4882A-FICTS-01-65','BBEA3F28E2D4882A-uuuuu-01-35','InChI=1S/C14H26N2O/c1-11(2)8-16(9-12(3)4)13(15)17-10-14(5,6)7/h15H,1,3,8-10H2,2,4-7H3','InChIKey=YKVQJDYLJVFQHN-UHFFFAOYSA-N','C=C(C)CN(CC(=C)C)C(=N)OCC(C)(C)C',NULL),
	(32904,0,2,NULL,'Consistent with Molecular Formula','C5H9NO',99.1322,NULL,'E45B8D192BA92DB6-FICuS-01-79','E45B8D192BA92DB6-FICTS-01-58','BD54395195968859-uuuuu-01-F2','InChI=1S/C5H9NO/c1-3-5(2)4-6-7/h3-4,7H,1-2H3/b5-3+,6-4-','InChIKey=XUJRIQCLSRINJB-UZNMPDEFSA-N','C/C=C(C)/C=N\\O','1'),
	(32905,1,0,'6339-13-5','Consistent with Molecular Formula','C6H11N',97.1596,'Pentanenitrile, 2-methyl-','E95B32F625752A3E-FICuS-01-5B','E95B32F625752A3E-FICTS-01-3A','E95B32F625752A3E-uuuuu-01-0A','InChI=1S/C6H11N/c1-3-4-6(2)5-7/h6H,3-4H2,1-2H3','InChIKey=FHBWGXDQIOWTCK-UHFFFAOYSA-N','CCCC(C)C#N','1'),
	(32906,0,0,'90873-02-2','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'23EFF4EE05B30552-FICuS-01-61','23EFF4EE05B30552-FICTS-01-40','23EFF4EE05B30552-uuuuu-01-10','InChI=1S/C10H14N2O/c1-12(2)10(11)13-8-9-6-4-3-5-7-9/h3-7,11H,8H2,1-2H3/b11-10+','InChIKey=ZSIAGWCAFYGTOV-ZHACJKMWSA-N','CN(C)C(=N)OCc1ccccc1',NULL),
	(32907,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl2N2',231.1242,NULL,'A170FB77A98285D3-FICuS-01-5E','A170FB77A98285D3-FICTS-01-3D','A170FB77A98285D3-uuuuu-01-0D','InChI=1S/C10H12Cl2N2/c1-6(2)10(13)14-7-3-4-8(11)9(12)5-7/h3-6H,1-2H3,(H2,13,14)','InChIKey=ISLCBLITDVRXMY-UHFFFAOYSA-N','CC(C)C(=N)Nc1ccc(Cl)c(Cl)c1',NULL),
	(32908,0,0,'62641-27-4','Consistent with Molecular Formula','C17H36N2O',284.4842,NULL,'6D75C96128284715-FICuS-01-35','6D75C96128284715-FICTS-01-14','6D75C96128284715-uuuuu-01-E4','InChI=1S/C17H36N2O/c1-3-5-7-9-11-13-15-19(17(18)20)16-14-12-10-8-6-4-2/h3-16H2,1-2H3,(H2,18,20)','InChIKey=CRIIMEOFWXKQLD-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)C(N)=O',NULL),
	(32909,1,0,'91972-85-9','Consistent with Molecular Formula','C13H24N2O',224.3454,NULL,'FC012579005CC95E-FICuS-01-56','FC012579005CC95E-FICTS-01-35','FC012579005CC95E-uuuuu-01-05','InChI=1S/C13H24N2O/c1-7-12(6)16-13(14)15(8-10(2)3)9-11(4)5/h12,14H,2,4,7-9H2,1,3,5-6H3/b14-13+','InChIKey=JTURXJHVQBQMDJ-BUHFOSPRSA-N','C=C(C)CN(CC(=C)C)C(=N)OC(C)CC','1'),
	(32910,0,0,'90914-59-3','Consistent with Molecular Formula','C5H12N2O',116.1626,NULL,'F5844F1E2C777E16-FICuS-01-64','F5844F1E2C777E16-FICTS-01-43','F5844F1E2C777E16-uuuuu-01-13','InChI=1S/C5H12N2O/c1-4-8-5(6)7(2)3/h6H,4H2,1-3H3','InChIKey=XPJAMCKNFBJQEY-UHFFFAOYSA-N','CCOC(=N)N(C)C',NULL),
	(32911,0,0,'91951-84-7','Consistent with Molecular Formula','C10H18N2O',182.265,NULL,'A4DA50D000633A28-FICuS-01-41','A4DA50D000633A28-FICTS-01-20','A4DA50D000633A28-uuuuu-01-F0','InChI=1S/C10H18N2O/c1-8(2)6-12(7-9(3)4)10(11)13-5/h11H,1,3,6-7H2,2,4-5H3/b11-10+','InChIKey=DBJHXJRKTMROFT-ZHACJKMWSA-N','C=C(C)CN(CC(=C)C)C(=N)OC',NULL),
	(32912,0,0,NULL,'Consistent with Molecular Formula','C21H44N2O',340.5914,NULL,'B6EE4760529F8401-FICuS-01-4D','B6EE4760529F8401-FICTS-01-2C','B6EE4760529F8401-uuuuu-01-FC','InChI=1S/C21H44N2O/c1-4-7-10-12-14-16-18-23(21(22)24-20-9-6-3)19-17-15-13-11-8-5-2/h22H,4-20H2,1-3H3/b22-21-','InChIKey=PVYGLNSQLZMYGK-DQRAZIAOSA-N','CCCCCCCCN(CCCCCCCC)C(=N)OCCCC',NULL),
	(32913,0,0,'93475-98-0','Consistent with Molecular Formula','C13H26N2O',226.3612,NULL,'4C4FB2968AFBF9C9-FICuS-01-97','4C4FB2968AFBF9C9-FICTS-01-76','4C4FB2968AFBF9C9-uuuuu-01-46','InChI=1S/C13H26N2O/c1-5-7-9-15(10-8-6-2)13(14)16-11-12(3)4/h14H,3,5-11H2,1-2,4H3/b14-13-','InChIKey=XZANXUQUIKBNLN-YPKPFQOOSA-N','C=C(C)COC(=N)N(CCCC)CCCC',NULL),
	(32914,0,0,'93151-77-0','Consistent with Molecular Formula','C15H24N2O',248.3674,NULL,'D1808DF69EB54D76-FICuS-01-76','D1808DF69EB54D76-FICTS-01-55','D1808DF69EB54D76-uuuuu-01-25','InChI=1S/C15H24N2O/c1-3-5-12-17(14-10-8-7-9-11-14)15(16)18-13-6-4-2/h7-11,16H,3-6,12-13H2,1-2H3/b16-15-','InChIKey=XOQLTAJYVBLFLC-NXVVXOECSA-N','CCCCOC(=N)N(CCCC)c1ccccc1',NULL),
	(32915,0,0,'3282-27-7','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'D55AA94E67DC8269-FICuS-01-76','D55AA94E67DC8269-FICTS-01-55','D55AA94E67DC8269-uuuuu-01-25','InChI=1S/C15H16N2O/c16-15(18)17(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H2,16,18)','InChIKey=DLFSPRHQGAULBQ-UHFFFAOYSA-N','NC(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(32916,0,0,'35140-85-3','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'3968358526327F97-FICuS-01-30','3968358526327F97-FICTS-01-0F','3968358526327F97-uuuuu-01-DF','InChI=1S/C16H18N2O/c1-19-16(17)18(12-14-8-4-2-5-9-14)13-15-10-6-3-7-11-15/h2-11,17H,12-13H2,1H3/b17-16+','InChIKey=PGRDLQUSPRLOKJ-WUKNDPDISA-N','COC(=N)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(32917,2,0,'6558-27-6','Consistent with Molecular Formula','C13H6Cl6',374.9084,NULL,'3F226F6E73559BE7-FICuS-01-66','3F226F6E73559BE7-FICTS-01-45','3F226F6E73559BE7-uuuuu-01-15','InChI=1S/C13H6Cl6/c14-9-10(15)12(17)8(7-4-2-1-3-5-7)6-11(9,16)13(12,18)19/h1-6H','InChIKey=YTYROSMTUXHMPY-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C(c3ccccc3)=CC1(Cl)C2(Cl)Cl','1'),
	(32918,2,0,'14128-65-5','Consistent with Molecular Formula','C9H4Cl6O2',356.8474,NULL,'C3B9E52D8E84AC9E-FICuS-01-93','C3B9E52D8E84AC9E-FICTS-01-72','C3B9E52D8E84AC9E-uuuuu-01-42','InChI=1S/C9H4Cl6O2/c1-17-6(16)3-2-7(12)4(10)5(11)8(3,13)9(7,14)15/h2H,1H3','InChIKey=FRSUFKJZLFSCBD-UHFFFAOYSA-N','COC(=O)C1=CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(32919,0,0,'6953-80-6','Consistent with Molecular Formula','C8H16N2O',156.2272,NULL,'47DF8B4E18D3EC73-FICuS-01-81','47DF8B4E18D3EC73-FICTS-01-60','47DF8B4E18D3EC73-uuuuu-01-30','InChI=1S/C8H16N2O/c1-2-11-8(9)10-6-4-3-5-7-10/h9H,2-7H2,1H3/b9-8-','InChIKey=FFCFTYZBHRAEAA-HJWRWDBZSA-N','CCOC(=N)N1CCCCC1',NULL),
	(32920,1,0,'93896-71-0','Consistent with Molecular Formula','C14H24N2O2',252.3558,NULL,'CBDB63B3E0869799-FICuS-01-75','CBDB63B3E0869799-FICTS-01-54','CBDB63B3E0869799-uuuuu-01-24','InChI=1S/C14H24N2O2/c1-11(2)8-16(9-12(3)4)14(15)18-10-13-6-5-7-17-13/h13,15H,1,3,5-10H2,2,4H3/b15-14+','InChIKey=IHQKLPHKVUQNON-CCEZHUSRSA-N','C=C(C)CN(CC(=C)C)C(=N)OCC1CCCO1','1'),
	(32921,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O',344.4554,NULL,'26A82B92E15ECEBB-FICuS-01-83','26A82B92E15ECEBB-FICTS-01-62','26A82B92E15ECEBB-uuuuu-01-32','InChI=1S/C23H24N2O/c1-2-3-19-26-23(24-20-13-7-4-8-14-20)25(21-15-9-5-10-16-21)22-17-11-6-12-18-22/h4-18H,2-3,19H2,1H3','InChIKey=RYFBMTLSFMYQKA-UHFFFAOYSA-N','CCCCO/C(=N\\c1ccccc1)N(c1ccccc1)c1ccccc1',NULL),
	(32922,0,0,'90951-40-9','Consistent with Molecular Formula','C9H17N3O2',199.2522,NULL,'454AD4B56FCA0838-FICuS-01-67','454AD4B56FCA0838-FICTS-01-46','454AD4B56FCA0838-uuuuu-01-16','InChI=1S/C9H17N3O2/c1-4-5-6-11(8-10)7-9(2,3)12(13)14/h4-7H2,1-3H3','InChIKey=LVTIASIQKAJNAN-UHFFFAOYSA-N','CCCCN(C#N)CC(C)(C)[N+](=O)[O-]',NULL),
	(32923,0,0,'22705-94-8','Consistent with Molecular Formula','C5H11N3',113.162,'Propionitrile, 3-(2,2-dimethylhydrazino)-','836BDC8A07B99EB4-FICuS-01-80','836BDC8A07B99EB4-FICTS-01-5F','836BDC8A07B99EB4-uuuuu-01-2F','InChI=1S/C5H11N3/c1-8(2)7-5-3-4-6/h7H,3,5H2,1-2H3','InChIKey=AMIIXRFUWYRVLK-UHFFFAOYSA-N','CN(C)NCCC#N',NULL),
	(32924,0,0,'52722-61-9','Consistent with Molecular Formula','C10H13N3',175.2328,NULL,'1DDA609971E386AF-FICuS-01-6E','1DDA609971E386AF-FICTS-01-4D','1DDA609971E386AF-uuuuu-01-1D','InChI=1S/C10H13N3/c1-10(2,8-11)13-12-9-6-4-3-5-7-9/h3-7,12-13H,1-2H3','InChIKey=WRESYIAWCMJCHQ-UHFFFAOYSA-N','CC(C)(C#N)NNc1ccccc1',NULL),
	(32925,0,0,NULL,'Consistent with Molecular Formula','C6H13N3',127.1888,NULL,'D08DE06ABB8A4134-FICuS-01-6C','D08DE06ABB8A4134-FICTS-01-4B','D08DE06ABB8A4134-uuuuu-01-1B','InChI=1S/C6H13N3/c1-6(2,5-7)8-9(3)4/h8H,1-4H3','InChIKey=AJMSTEDXUWYXGY-UHFFFAOYSA-N','CN(C)NC(C)(C)C#N',NULL),
	(32926,3,0,'92706-32-6','Consistent with Molecular Formula','C9H22N2O3',206.2844,NULL,'CF1D7A43E184313C-FICuS-01-60','CF1D7A43E184313C-FICTS-01-3F','CF1D7A43E184313C-uuuuu-01-0F','InChI=1S/C9H22N2O3/c1-7(12)4-10-11(5-8(2)13)6-9(3)14/h7-10,12-14H,4-6H2,1-3H3','InChIKey=ATJQVEIIJKPBRF-UHFFFAOYSA-N','CC(O)CNN(CC(C)O)CC(C)O','1'),
	(32927,0,0,'91297-44-8','Consistent with Molecular Formula','C6H21N6OP',224.2453,NULL,'1DB24CA23E3096B3-FICuS-01-59','1DB24CA23E3096B3-FICTS-01-38','1DB24CA23E3096B3-uuuuu-01-08','InChI=1S/C6H21N6OP/c1-10(2)7-14(13,8-11(3)4)9-12(5)6/h1-6H3,(H3,7,8,9,13)','InChIKey=PKDDCYDHDBGFNU-UHFFFAOYSA-N','CN(C)NP(=O)(NN(C)C)NN(C)C',NULL),
	(32928,0,0,'497-25-6','Consistent with Molecular Formula','C3H5NO2',87.078,'Oxazolidone\n2-Oxazolidone\n1,3-Oxazolidin-2-one\nCarbamic acid, (2-hydroxyethyl)-, .gamma.-lactone\nWLN: T5MVOTJ\n2-Oxazolidinone\n2-Oxazolidinone','B4D6DD83D366779C-FICuS-01-77','B4D6DD83D366779C-FICTS-01-56','B4D6DD83D366779C-uuuuu-01-26','InChI=1S/C3H5NO2/c5-3-4-1-2-6-3/h1-2H2,(H,4,5)','InChIKey=IZXIZTKNFFYFOF-UHFFFAOYSA-N','O=C1NCCO1',NULL),
	(32929,2,0,NULL,'Consistent with Molecular Formula','C8H14N4',166.2254,NULL,'9006C9930DE69706-FICuS-01-43','9006C9930DE69706-FICTS-01-22','9006C9930DE69706-uuuuu-01-F2','InChI=1S/C8H14N4/c1-7(5-9)12(11(3)4)8(2)6-10/h7-8H,1-4H3','InChIKey=WPUDASBTEGQNGR-UHFFFAOYSA-N','CC(C#N)N(C(C)C#N)N(C)C','1'),
	(32930,1,0,'18501-20-7','Consistent with Molecular Formula','C3H10N2O',90.1248,NULL,'D0ABD7DF0055E4FC-FICuS-01-8F','D0ABD7DF0055E4FC-FICTS-01-6E','D0ABD7DF0055E4FC-uuuuu-01-3E','InChI=1S/C3H10N2O/c1-3(6)2-5-4/h3,5-6H,2,4H2,1H3','InChIKey=OWXTVVMIMIRMLL-UHFFFAOYSA-N','CC(O)CNN','1'),
	(32931,2,0,'62723-38-0','Consistent with Molecular Formula','C6H16N2O2',148.2046,NULL,'1E5536764A0DEB3E-FICuS-01-65','1E5536764A0DEB3E-FICTS-01-44','1E5536764A0DEB3E-uuuuu-01-14','InChI=1S/C6H16N2O2/c1-5(9)3-8(7)4-6(2)10/h5-6,9-10H,3-4,7H2,1-2H3','InChIKey=YAFXEEGXHRDLGJ-UHFFFAOYSA-N','CC(O)CN(N)CC(C)O','1'),
	(32932,0,0,'89580-96-1','Consistent with Molecular Formula','C6H10Cl2N2O4',245.062,NULL,'543B66F5860313FF-FICuS-01-4D','543B66F5860313FF-FICTS-01-2C','543B66F5860313FF-uuuuu-01-FC','InChI=1S/C6H10Cl2N2O4/c7-1-3-13-5(11)9-10-6(12)14-4-2-8/h1-4H2,(H,9,11)(H,10,12)','InChIKey=DPKLTSJMEJRRLO-UHFFFAOYSA-N','O=C(NNC(=O)OCCCl)OCCCl',NULL),
	(32933,1,0,'89168-02-5','Consistent with Molecular Formula','C4H10N2O3',134.1346,NULL,'F1F343C4380619B1-FICuS-01-43','F1F343C4380619B1-FICTS-01-22','F1F343C4380619B1-uuuuu-01-F2','InChI=1S/C4H10N2O3/c1-3(2-7)9-4(8)6-5/h3,7H,2,5H2,1H3,(H,6,8)','InChIKey=CEYVTAKCTADALZ-UHFFFAOYSA-N','CC(CO)OC(=O)NN','1'),
	(32934,0,0,NULL,'Consistent with Molecular Formula','C12H42N15P3',489.4856,NULL,'F0665DE8F15682A5-FICuS-01-61','F0665DE8F15682A5-FICTS-01-40','F0665DE8F15682A5-uuuuu-01-10','InChI=1S/C12H42N15P3/c1-22(2)13-28(14-23(3)4)19-29(15-24(5)6,16-25(7)8)21-30(20-28,17-26(9)10)18-27(11)12/h13,15,17,19-21H,1-12H3','InChIKey=QMTFHWTYPUVKCD-UHFFFAOYSA-N','CN(C)N=P1(NN(C)C)NP(=NN(C)C)(NN(C)C)NP(=NN(C)C)(NN(C)C)N1',NULL),
	(32935,0,1,'6130-87-6','Consistent with Molecular Formula','C4H12N4',116.1656,'Tetramethyltetrazene\nTetramethyltetrazone\nTetramethyl-2-tetrazene\n1,1,4,4-Tetramethyltetrazene\n1,1,4,4-Tetramethyl-2-tetrazene\n2-Tetrazene, 1,1,4,4-tetramethyl-\n2-Tetrazene, 1,1,4,4-tetramethyl-','5CDE7D5101A1E485-FICuS-01-62','5CDE7D5101A1E485-FICTS-01-41','ED3BB54FF3890688-uuuuu-01-25','InChI=1S/C4H12N4/c1-7(2)5-6-8(3)4/h1-4H3/b6-5-','InChIKey=PRGCYUAJTPIADR-WAYWQWQTSA-N','CN(C)/N=N\\N(C)C','1'),
	(32936,0,0,'6339-14-6','Consistent with Molecular Formula','C6H16N2O2',148.2046,NULL,'7E1C38E0EF2D1801-FICuS-01-62','7E1C38E0EF2D1801-FICTS-01-41','7E1C38E0EF2D1801-uuuuu-01-11','InChI=1S/C6H16N2O2/c1-7(2)8(3-5-9)4-6-10/h9-10H,3-6H2,1-2H3','InChIKey=KFVSCESMXWXDQO-UHFFFAOYSA-N','CN(C)N(CCO)CCO',NULL),
	(32937,0,0,'92162-90-8','Consistent with Molecular Formula','C13H27N3O3',273.3746,NULL,'CDDE20BC4A31DC46-FICuS-01-88','CDDE20BC4A31DC46-FICTS-01-67','CDDE20BC4A31DC46-uuuuu-01-37','InChI=1S/C13H27N3O3/c1-5-7-9-15(11-13(3,4)16(17)18)12(14)19-10-8-6-2/h14H,5-11H2,1-4H3/b14-12-','InChIKey=XOJUSMISSKNOHE-OWBHPGMISA-N','CCCCOC(=N)N(CCCC)CC(C)(C)[N+](=O)[O-]',NULL),
	(32938,0,0,'80-65-9','Consistent with Molecular Formula','C3H6N2O2',102.0926,'3-Amino-2-oxazolidone\n3-Amino-2-oxazolidinone\n2-Oxazolidinone, 3-amino-\n2-Oxazolidinone, 3-amino-','9770F6379A36CDB8-FICuS-01-68','9770F6379A36CDB8-FICTS-01-47','9770F6379A36CDB8-uuuuu-01-17','InChI=1S/C3H6N2O2/c4-5-1-2-7-3(5)6/h1-2,4H2','InChIKey=KYCJNIUHWNJNCT-UHFFFAOYSA-N','NN1CCOC1=O',NULL),
	(32939,0,0,'89380-83-6','Consistent with Molecular Formula','C5H11ClN2O2',166.6071,NULL,'1578B8E2712A31E2-FICuS-01-43','1578B8E2712A31E2-FICTS-01-22','1578B8E2712A31E2-uuuuu-01-F2','InChI=1S/C5H11ClN2O2/c1-8(2)7-5(9)10-4-3-6/h3-4H2,1-2H3,(H,7,9)','InChIKey=OGCBJCAKCWKYPB-UHFFFAOYSA-N','CN(C)NC(=O)OCCCl',NULL),
	(32940,0,0,'5765-09-3','Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'91F3ED26FB4FA357-FICuS-01-7D','91F3ED26FB4FA357-FICTS-01-5C','91F3ED26FB4FA357-uuuuu-01-2C','InChI=1S/C5H10N2O2/c1-6(2)7-3-4-9-5(7)8/h3-4H2,1-2H3','InChIKey=PNYAJZUCERXXIA-UHFFFAOYSA-N','CN(C)N1CCOC1=O',NULL),
	(32941,2,0,NULL,'Consistent with Molecular Formula','C6H16N2O2',148.2046,NULL,'7A25805EE355F385-FICuS-01-50','7A25805EE355F385-FICTS-01-2F','7A25805EE355F385-uuuuu-01-FF','InChI=1S/C6H16N2O2/c1-5(3-9)7-8-6(2)4-10/h5-10H,3-4H2,1-2H3','InChIKey=GTFCCFAOZVKEJT-UHFFFAOYSA-N','CC(CO)NNC(C)CO','1'),
	(32942,0,1,'16504-26-0','Consistent with Molecular Formula','C8H16N4O2',200.24,NULL,'61C59B7D95A1A17E-FICuS-01-6A','61C59B7D95A1A17E-FICTS-01-49','61C59B7D95A1A17E-uuuuu-01-19','InChI=1S/C8H16N4O2/c1-5-13-6-2-11(1)9-10-12-3-7-14-8-4-12/h1-8H2','InChIKey=MCDKUJUVZJDREQ-UHFFFAOYSA-N','C1CN(/N=N/N2CCOCC2)CCO1','1'),
	(32943,0,0,'89533-03-9','Consistent with Molecular Formula','C6H8N2O4',172.1402,NULL,'6BB91B2B9E43D3D6-FICuS-01-77','6BB91B2B9E43D3D6-FICTS-01-56','6BB91B2B9E43D3D6-uuuuu-01-26','InChI=1S/C6H8N2O4/c9-5-7(1-3-11-5)8-2-4-12-6(8)10/h1-4H2','InChIKey=HTTOAZGYFLWWHP-UHFFFAOYSA-N','O=C1OCCN1N1CCOC1=O',NULL),
	(32944,0,0,'2488-95-1','Consistent with Molecular Formula','C4H12N2O2',120.151,NULL,'961FD31D51E44BF1-FICuS-01-65','961FD31D51E44BF1-FICTS-01-44','961FD31D51E44BF1-uuuuu-01-14','InChI=1S/C4H12N2O2/c7-3-1-5-6-2-4-8/h5-8H,1-4H2','InChIKey=HMTLHFRZUBBPBS-UHFFFAOYSA-N','OCCNNCCO',NULL),
	(32945,0,0,'25598-55-4','Consistent with Molecular Formula','C6H12N2O6',208.1706,NULL,'777D83C5915F729A-FICuS-01-5B','777D83C5915F729A-FICTS-01-3A','777D83C5915F729A-uuuuu-01-0A','InChI=1S/C6H12N2O6/c9-1-3-13-5(11)7-8-6(12)14-4-2-10/h9-10H,1-4H2,(H,7,11)(H,8,12)','InChIKey=SOIDHDNBYXSLNJ-UHFFFAOYSA-N','O=C(NNC(=O)OCCO)OCCO',NULL),
	(32946,0,0,'69034-92-0','Consistent with Molecular Formula','C10H25BrN2',253.2249,NULL,'011C67085668E1C5-FICuS-01-38','011C67085668E1C5-FICTS-01-17','CC514D6104E4BB90-uuuuu-01-0B','InChI=1S/C10H25N2.BrH/c1-4-5-6-7-8-9-10-12(2,3)11;/h4-11H2,1-3H3;1H/q+1;/p-1','InChIKey=UMPSWRMHGZKWDZ-UHFFFAOYSA-M','CCCCCCCC[N+](C)(C)N.[Br-]',NULL),
	(32947,0,0,NULL,'Consistent with Molecular Formula','C6H17BrN2',197.1177,NULL,'B75AAA53766DCF9A-FICuS-01-8A','B75AAA53766DCF9A-FICTS-01-69','7A17803A24E195CF-uuuuu-01-05','InChI=1S/C6H17N2.BrH/c1-4-5-6-8(2,3)7;/h4-7H2,1-3H3;1H/q+1;/p-1','InChIKey=LSVJDEBCXADQPH-UHFFFAOYSA-M','CCCC[N+](C)(C)N.[Br-]',NULL),
	(32948,0,0,NULL,'Consistent with Molecular Formula','C7H19IN2',258.145,NULL,'FB934635203C084F-FICuS-01-47','FB934635203C084F-FICTS-01-26','C34247982D546417-uuuuu-01-DF','InChI=1S/C7H19N2.HI/c1-4-6-9(3,8)7-5-2;/h4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=BAYMKLKCFRJNFL-UHFFFAOYSA-M','CCC[N+](C)(N)CCC.[I-]',NULL),
	(32949,0,0,NULL,'Consistent with Molecular Formula','C9H23IN2',286.1986,NULL,'2DF7F57ED2B70E34-FICuS-01-7C','2DF7F57ED2B70E34-FICTS-01-5B','1526F4D3DFDF626C-uuuuu-01-2A','InChI=1S/C9H23N2.HI/c1-4-6-8-11(3,10)9-7-5-2;/h4-10H2,1-3H3;1H/q+1;/p-1','InChIKey=NUCOVJQOPPIREL-UHFFFAOYSA-M','CCCC[N+](C)(N)CCCC.[I-]',NULL),
	(32950,0,0,'22118-36-1','Consistent with Molecular Formula','C12H29BrN2',281.2785,NULL,'7407D0BCC0F8D21A-FICuS-01-6B','7407D0BCC0F8D21A-FICTS-01-4A','B94AFAD59274884F-uuuuu-01-26','InChI=1S/C12H29N2.BrH/c1-4-5-6-7-8-9-10-11-12-14(2,3)13;/h4-13H2,1-3H3;1H/q+1;/p-1','InChIKey=OSTFRHUPRQCDKE-UHFFFAOYSA-M','CCCCCCCCCC[N+](C)(C)N.[Br-]',NULL),
	(32951,0,0,NULL,'Consistent with Molecular Formula','C9H23IN2',286.1986,NULL,'54E0E2AE2030DA25-FICuS-01-53','54E0E2AE2030DA25-FICTS-01-32','6C31E3032D58B67D-uuuuu-01-04','InChI=1S/C9H23N2.HI/c1-4-5-6-7-8-9-11(2,3)10;/h4-10H2,1-3H3;1H/q+1;/p-1','InChIKey=PFKPBVMMMLRXPJ-UHFFFAOYSA-M','CCCCCCC[N+](C)(C)N.[I-]',NULL),
	(32952,0,0,'64298-49-3','Consistent with Molecular Formula','C4H13BrN2',169.0641,NULL,'56060A4C666D5084-FICuS-01-37','56060A4C666D5084-FICTS-01-16','9B4B202534E10AD1-uuuuu-01-F3','InChI=1S/C4H13N2.BrH/c1-4-6(2,3)5;/h4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=MIEGJFDGWUBNGN-UHFFFAOYSA-M','CC[N+](C)(C)N.[Br-]',NULL),
	(32953,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H8O3Si in (C6H8O3Si.CH2O)x','C7H10?3O4Si',186.2396,'Phenyl silyl formal','E45DD4DB443ED8A4-FICuS-01-88','E45DD4DB443ED8A4-FICTS-01-67','E45DD4DB443ED8A4-uuuuu-01-37','InChI=1S/C6H8O3Si.CH2O/c7-10(8,9)6-4-2-1-3-5-6;1-2/h1-5,7-9H;1H2','InChIKey=VNHGVYUUSNACOO-UHFFFAOYSA-N','*.*.*.C=O.O[Si](O)(O)c1ccccc1',NULL),
	(32954,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH6O3Si in (CH6O3Si.CH2O)x','C2H8?3O4Si',124.1688,'Methyl silyl formal','B21A9450A1EDA221-FICuS-01-50','B21A9450A1EDA221-FICTS-01-2F','B21A9450A1EDA221-uuuuu-01-FF','InChI=1S/CH6O3Si.CH2O/c1-5(2,3)4;1-2/h2-4H,1H3;1H2','InChIKey=CONJDQUDNXXTDX-UHFFFAOYSA-N','*.*.*.C=O.C[Si](O)(O)O',NULL),
	(32955,0,0,'3037-72-7','Consistent with Molecular Formula','C9H23NO2Si',205.3722,'Y 1902\n4-Aminobutylmethyldiethoxysilane\n4-(Diethoxymethylsilyl)butylamine\n4-Aminobutyl(methyl)diethoxysilane\n(4-AMINOBUTYL)DIETHOXYMETHYLSILANE\n(4-Aminobutyl)diethoxymethylsilane\nSilane, (4-aminobutyl)diethoxymethyl-\n(.delta.-Aminobutyl)methyldiethoxysilane\nWLN: Z4-SI-1&O2&O2\n1-Butanamine, 4-(diethoxymethylsilyl)-\nButylamine, 4-(diethoxymethylsilyl)-','6C9FB82B975B01FA-FICuS-01-7C','6C9FB82B975B01FA-FICTS-01-5B','6C9FB82B975B01FA-uuuuu-01-2B','InChI=1S/C9H23NO2Si/c1-4-11-13(3,12-5-2)9-7-6-8-10/h4-10H2,1-3H3','InChIKey=YHFFINXFNYQPQA-UHFFFAOYSA-N','CCO[Si](C)(CCCCN)OCC',NULL),
	(32956,25,0,'102647-16-5','Consistent with Molecular Formula','C58H84O26',1197.286,'C 1228\nA 64922\nOlivomycin\nOLIVOMYCINE\nOlivomitsin\nOLIVOMYCINE\nBristol A649\nOlivomycin A\nBRISTOL A-649\nBristol A-649\nAntibiotic A-649-22\nAntibiotic from Streptomycete\nActinomyces olivoreticuli, Strain No. 16749\nOlivomycin D, 3(B)-O-[2,6-dideoxy-3-C-methyl-4-O-(2-methyl-1-oxopropyl)-.alpha.-L-arabino-hexopyranosyl]-','F6E00022BA67B73F-FICuS-01-5E','A35660BB9234CFFE-FICTS-01-55','F6E00022BA67B73F-uuuuu-01-0D','InChI=1S/C58H84O26/c1-22(2)57(69)84-56-28(8)77-43(21-58(56,10)70)81-37-18-41(73-24(4)48(37)65)80-36-19-42(74-25(5)47(36)64)83-55-33(54(72-12)51(68)46(63)23(3)59)15-31-13-30-14-32(16-34(61)44(30)49(66)45(31)50(55)67)79-40-20-38(78-29(9)60)53(27(7)76-40)82-','InChIKey=WURKLEUBADSHTC-UHFFFAOYSA-N','COC(C(=O)C(O)C(C)O)C1Cc2cc3cc(OC4CC(OC(C)=O)C(OC5CC(O)C(OC)C(C)O5)C(C)O4)cc(O)c3c(O)c2C(=O)C1OC1CC(OC2CC(OC3CC(C)(O)C(OC(=O)C(C)C)C(C)O3)C(O)C(C)O2)C(O)C(C)O1','1'),
	(32957,7,0,'59981-94-1','Consistent with Molecular Formula','C20H29FO3',336.4457,NULL,'B77066222A7BDF10-FICuS-01-4E','B77066222A7BDF10-FICTS-01-2D','CA7B9919B4EF1669-uuuuu-01-26','InChI=1S/C20H29FO3/c1-17-8-6-13(22)10-12(17)4-5-15-14-7-9-19(3,24)18(14,2)11-16(23)20(15,17)21/h12,14-15,24H,4-11H2,1-3H3/t12-,14-,15-,17-,18-,19-,20-/m0/s1','InChIKey=JCWFUXZGBIJXTA-VIIFRJDQSA-N','CC1(O)CCC2C3CCC4CC(=O)CCC4(C)C3(F)C(=O)CC21C','1'),
	(32958,8,0,'51773-60-5','Consistent with Molecular Formula','C20H31FO3',338.4615,NULL,'12B2DF27EF4049D3-FICuS-01-64','12B2DF27EF4049D3-FICTS-01-43','05AAE66CA0E7E2C6-uuuuu-01-2E','InChI=1S/C20H31FO3/c1-17-8-6-13(22)10-12(17)4-5-15-14-7-9-19(3,24)18(14,2)11-16(23)20(15,17)21/h12,14-16,23-24H,4-11H2,1-3H3/t12-,14-,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=OFGHFEJLUUXXNZ-XNMNPEGYSA-N','CC1(O)CCC2C3CCC4CC(=O)CCC4(C)C3(F)C(O)CC21C','1'),
	(32959,9,0,'6339-17-9','Consistent with Molecular Formula','C20H33FO3',340.4773,NULL,'11A753E191538076-FICuS-01-26','11A753E191538076-FICTS-01-05','4B11539D2812E9E9-uuuuu-01-FC','InChI=1S/C20H33FO3/c1-17-8-6-13(22)10-12(17)4-5-15-14-7-9-19(3,24)18(14,2)11-16(23)20(15,17)21/h12-16,22-24H,4-11H2,1-3H3/t12-,13-,14-,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=XKASGEXHNLDQIB-AYWFNIBGSA-N','CC1(O)CCC2C3CCC4CC(O)CCC4(C)C3(F)C(O)CC21C','1'),
	(32960,1,0,NULL,'Consistent with Molecular Formula','C30H37ClN10O2',605.1411,NULL,'B64271872A6790EB-FICuS-01-4C','B64271872A6790EB-FICTS-01-2B','B6BED66215EA49A5-uuuuu-01-26','InChI=1S/C30H36N10O2.ClH/c41-25(39-23-15-19(27-31-5-6-32-27)13-20(16-23)28-33-7-8-34-28)3-1-2-4-26(42)40-24-17-21(29-35-9-10-36-29)14-22(18-24)30-37-11-12-38-30;/h5,13-18,27,32H,1-4,6-12H2,(H,33,34)(H,35,36)(H,37,38)(H,39,41)(H,40,42);1H','InChIKey=PQSMOFPSRZCVFY-UHFFFAOYSA-N','Cl.O=C(CCCCC(=O)Nc1cc(C2=NCCN2)cc(C2N=CCN2)c1)Nc1cc(C2=NCCN2)cc(C2=NCCN2)c1','1'),
	(32961,0,0,'5188-04-5','Consistent with Molecular Formula','C26H24Cl2N6O2',523.4206,NULL,'6B313ED1B309ED10-FICuS-01-58','6B313ED1B309ED10-FICTS-01-37','6BCD99348C84345E-uuuuu-01-16','InChI=1S/C26H23ClN6O2.ClH/c27-22-15-18(25(34)32-19-5-1-3-16(13-19)23-28-9-10-29-23)7-8-21(22)26(35)33-20-6-2-4-17(14-20)24-30-11-12-31-24;/h1-8,13-15H,9-12H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=VJQFJAGSHQJIIV-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCCN2)c1)c1ccc(C(=O)Nc2cccc(C3=NCCN3)c2)c(Cl)c1',NULL),
	(32962,0,0,'5374-61-8','Consistent with Molecular Formula','C26H24Cl2N6O2',523.4206,'1,3-Benzenedicarboxamide, 5-chloro-N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nIsophthalanide, 5-chloro-4\',4\'\'-di-2-imidazolin-2-yl-, dihydrochloride','0E3FCA06223077E2-FICuS-01-4B','0E3FCA06223077E2-FICTS-01-2A','0EC36DE31DBDAEAC-uuuuu-01-58','InChI=1S/C26H23ClN6O2.ClH/c27-20-14-18(25(34)32-21-5-1-16(2-6-21)23-28-9-10-29-23)13-19(15-20)26(35)33-22-7-3-17(4-8-22)24-30-11-12-31-24;/h1-8,13-15H,9-12H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=MCYFSLUQCBDSCF-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1cc(Cl)cc(C(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(32963,0,0,'1820-92-4','Consistent with Molecular Formula','C26H24Cl2N6O2',523.4206,'HR 1929\nSK 24761\nNSC 38280\nChloro TIC\n1,4-Benzenedicarboxamide, 2-chloro-N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride\n1,4-Benzenedicarboxamide, 2-chloro-N,N\'-bis[4-(2,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nTerephthalanilide, 2-chloro-4\',4\'\'-di-2-imidazolin-2-yl-, dihydrochloride','46C5264ABB55B27B-FICuS-01-61','46C5264ABB55B27B-FICTS-01-40','463981AF84D86B35-uuuuu-01-04','InChI=1S/C26H23ClN6O2.ClH/c27-22-15-18(25(34)32-19-6-1-16(2-7-19)23-28-11-12-29-23)5-10-21(22)26(35)33-20-8-3-17(4-9-20)24-30-13-14-31-24;/h1-10,15H,11-14H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=WOODYQJVORPYOD-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c(Cl)c1',NULL),
	(32964,0,0,NULL,'Consistent with Molecular Formula','C28H27ClN6O4S2',611.1321,'N1,N5-bis(3-(4,5-dihydro-1H-imidazol-2-yl)phenyl)naphthalene-1,5-disulfonamide, dihydrochloride','004FCF1F7C2CEC35-FICuS-01-80','004FCF1F7C2CEC35-FICTS-01-5F','00B368FA43A1357B-uuuuu-01-FA','InChI=1S/C28H26N6O4S2.ClH/c35-39(36,33-21-7-1-5-19(17-21)27-29-13-14-30-27)25-11-3-10-24-23(25)9-4-12-26(24)40(37,38)34-22-8-2-6-20(18-22)28-31-15-16-32-28;/h1-12,17-18,33-34H,13-16H2,(H,29,30)(H,31,32);1H','InChIKey=FJUBOOKLTBWQJU-UHFFFAOYSA-N','Cl.O=S(=O)(Nc1cccc(C2=NCCN2)c1)c1cccc2c(S(=O)(=O)Nc3cccc(C4=NCCN4)c3)cccc12',NULL),
	(32965,0,0,NULL,'Consistent with Molecular Formula','C30H29ClN6O5S2',653.1693,NULL,'F65683D675FC8DF5-FICuS-01-7F','F65683D675FC8DF5-FICTS-01-5E','F6AA24334A7154BB-uuuuu-01-0A','InChI=1S/C30H28N6O5S2.ClH/c37-42(38,35-23-5-1-3-21(19-23)29-31-15-16-32-29)27-11-7-25(8-12-27)41-26-9-13-28(14-10-26)43(39,40)36-24-6-2-4-22(20-24)30-33-17-18-34-30;/h1-14,19-20,35-36H,15-18H2,(H,31,32)(H,33,34);1H','InChIKey=RCFZIXJFICBLGI-UHFFFAOYSA-N','Cl.O=S(=O)(Nc1cccc(C2=NCCN2)c1)c1ccc(Oc2ccc(S(=O)(=O)Nc3cccc(C4=NCCN4)c3)cc2)cc1',NULL),
	(32966,0,0,NULL,'Consistent with Molecular Formula','C32H33ClN6O5S2',681.2229,NULL,'6CC5C3206EA424B2-FICuS-01-5A','6CC5C3206EA424B2-FICTS-01-39','6C3964C55129FDFC-uuuuu-01-21','InChI=1S/C32H32N6O5S2.ClH/c1-37(25-7-3-23(4-8-25)31-33-19-20-34-31)44(39,40)29-15-11-27(12-16-29)43-28-13-17-30(18-14-28)45(41,42)38(2)26-9-5-24(6-10-26)32-35-21-22-36-32;/h3-18H,19-22H2,1-2H3,(H,33,34)(H,35,36);1H','InChIKey=CQCXHCOSFRUCNA-UHFFFAOYSA-N','CN(c1ccc(C2=NCCN2)cc1)S(=O)(=O)c1ccc(Oc2ccc(S(=O)(=O)N(C)c3ccc(C4=NCCN4)cc3)cc2)cc1.Cl',NULL),
	(32967,0,0,NULL,'Consistent with Molecular Formula','C33H35ClN6O4S2',679.2503,NULL,'0EC65AFF1F06259B-FICuS-01-76','0EC65AFF1F06259B-FICTS-01-55','0E3AFD1A208BFCD5-uuuuu-01-39','InChI=1S/C33H34N6O4S2.ClH/c1-38(28-11-7-26(8-12-28)32-34-19-20-35-32)44(40,41)30-15-3-24(4-16-30)23-25-5-17-31(18-6-25)45(42,43)39(2)29-13-9-27(10-14-29)33-36-21-22-37-33;/h3-18H,19-23H2,1-2H3,(H,34,35)(H,36,37);1H','InChIKey=WVZQEWOJURKOPU-UHFFFAOYSA-N','CN(c1ccc(C2=NCCN2)cc1)S(=O)(=O)c1ccc(Cc2ccc(S(=O)(=O)N(C)c3ccc(C4=NCCN4)cc3)cc2)cc1.Cl',NULL),
	(32968,0,0,NULL,'Consistent with Molecular Formula','C33H43ClN10O2',647.2215,NULL,'19F37CE2641C72F3-FICuS-01-5B','19F37CE2641C72F3-FICTS-01-3A','190FDB075B91ABBD-uuuuu-01-2D','InChI=1S/C33H42N10O2.ClH/c44-28(42-26-18-22(30-34-8-9-35-30)16-23(19-26)31-36-10-11-37-31)6-4-2-1-3-5-7-29(45)43-27-20-24(32-38-12-13-39-32)17-25(21-27)33-40-14-15-41-33;/h16-21H,1-15H2,(H,34,35)(H,36,37)(H,38,39)(H,40,41)(H,42,44)(H,43,45);1H','InChIKey=SLYQZQQITMCGLT-UHFFFAOYSA-N','Cl.O=C(CCCCCCCC(=O)Nc1cc(C2=NCCN2)cc(C2=NCCN2)c1)Nc1cc(C2=NCCN2)cc(C2=NCCN2)c1',NULL),
	(32969,0,0,NULL,'Consistent with Molecular Formula','C30H33ClN10O4S2',697.2283,NULL,'21619C4B2B7799A1-FICuS-01-49','21619C4B2B7799A1-FICTS-01-28','219D3BAE14FA40EF-uuuuu-01-2C','InChI=1S/C30H32N10O4S2.ClH/c41-45(42,39-25-16-19(27-31-8-9-32-27)4-6-23(25)29-35-12-13-36-29)21-2-1-3-22(18-21)46(43,44)40-26-17-20(28-33-10-11-34-28)5-7-24(26)30-37-14-15-38-30;/h1-7,16-18,39-40H,8-15H2,(H,31,32)(H,33,34)(H,35,36)(H,37,38);1H','InChIKey=YZDBKYUAWQSAGK-UHFFFAOYSA-N','Cl.O=S(=O)(Nc1cc(C2=NCCN2)ccc1C1=NCCN1)c1cccc(S(=O)(=O)Nc2cc(C3=NCCN3)ccc2C2=NCCN2)c1',NULL),
	(32970,0,0,NULL,'Consistent with Molecular Formula','C30H31ClN6O4S2',639.1857,NULL,'9AFDF8451D25EE4C-FICuS-01-8F','9AFDF8451D25EE4C-FICTS-01-6E','9A015FA022A83702-uuuuu-01-E6','InChI=1S/C30H30N6O4S2.ClH/c1-35(23-13-9-21(10-14-23)29-31-17-18-32-29)41(37,38)27-7-3-6-26-25(27)5-4-8-28(26)42(39,40)36(2)24-15-11-22(12-16-24)30-33-19-20-34-30;/h3-16H,17-20H2,1-2H3,(H,31,32)(H,33,34);1H','InChIKey=WIUSQYNWCZOJDG-UHFFFAOYSA-N','CN(c1ccc(C2=NCCN2)cc1)S(=O)(=O)c1cccc2c(S(=O)(=O)N(C)c3ccc(C4=NCCN4)cc3)cccc12.Cl',NULL),
	(32971,0,0,NULL,'Consistent with Molecular Formula','C28H27ClN6O4S2',611.1321,NULL,'884B2AB940ECF4EA-FICuS-01-87','884B2AB940ECF4EA-FICTS-01-66','88B78D5C7F612DA4-uuuuu-01-22','InChI=1S/C28H26N6O4S2.ClH/c35-39(36,33-22-8-4-19(5-9-22)27-29-14-15-30-27)24-12-13-25-21(18-24)2-1-3-26(25)40(37,38)34-23-10-6-20(7-11-23)28-31-16-17-32-28;/h1-13,18,33-34H,14-17H2,(H,29,30)(H,31,32);1H','InChIKey=TXDMQXDSPBMGQD-UHFFFAOYSA-N','Cl.O=S(=O)(Nc1ccc(C2=NCCN2)cc1)c1ccc2c(S(=O)(=O)Nc3ccc(C4=NCCN4)cc3)cccc2c1',NULL),
	(32972,0,0,NULL,'Consistent with Molecular Formula','C28H27ClN6O4S2',611.1321,'N1,N6-bis(3-(4,5-dihydro-1H-imidazol-2-yl)phenyl)naphthalene-1,6-disulfonamide, dihydrochloride','BE8C095980AE8DCB-FICuS-01-8F','BE8C095980AE8DCB-FICTS-01-6E','BE70AEBCBF235485-uuuuu-01-32','InChI=1S/C28H26N6O4S2.ClH/c35-39(36,33-22-7-1-5-20(16-22)27-29-12-13-30-27)24-10-11-25-19(18-24)4-3-9-26(25)40(37,38)34-23-8-2-6-21(17-23)28-31-14-15-32-28;/h1-11,16-18,33-34H,12-15H2,(H,29,30)(H,31,32);1H','InChIKey=LMADMYKIANUKSR-UHFFFAOYSA-N','Cl.O=S(=O)(Nc1cccc(C2=NCCN2)c1)c1ccc2c(S(=O)(=O)Nc3cccc(C4=NCCN4)c3)cccc2c1',NULL),
	(32973,0,0,'5788-58-9','Consistent with Molecular Formula','C4H2Br2N2O',253.8806,NULL,'A58602452C6655D1-FICuS-01-36','106FDEE179B9EA80-FICTS-01-5B','A58602452C6655D1-uuuuu-01-E5','InChI=1S/C4H2Br2N2O/c5-2-1-7-8-4(9)3(2)6/h1H,(H,8,9)','InChIKey=AGLQURQNVJVJNB-UHFFFAOYSA-N','O=c1[nH]ncc(Br)c1Br',NULL),
	(32974,0,0,'6339-19-1','Consistent with Molecular Formula','C4H4ClN3O',145.5481,NULL,'02871A73334C6C8C-FICuS-01-45','8D0A81A69B952BFB-FICTS-01-58','02871A73334C6C8C-uuuuu-01-F4','InChI=1S/C4H4ClN3O/c5-3-2(6)1-7-8-4(3)9/h1H,(H3,6,8,9)','InChIKey=FEWPCPCEGBPTAL-UHFFFAOYSA-N','Nc1cn[nH]c(=O)c1Cl',NULL),
	(32975,0,0,'14722-38-4','Consistent with Molecular Formula','C9H8N2',144.1756,'4-Methylcinnoline\nCinnoline, 4-methyl-\nCinnoline, 4-methyl-','51A7F76EF8BAF93C-FICuS-01-93','51A7F76EF8BAF93C-FICTS-01-72','51A7F76EF8BAF93C-uuuuu-01-42','InChI=1S/C9H8N2/c1-7-6-10-11-9-5-3-2-4-8(7)9/h2-6H,1H3','InChIKey=KREYIEXCOLYLAV-UHFFFAOYSA-N','Cc1cnnc2ccccc12',NULL),
	(32976,0,0,'7357-26-8','Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'30DE99C71D859560-FICuS-01-55','30DE99C71D859560-FICTS-01-34','30DE99C71D859560-uuuuu-01-04','InChI=1S/C10H9ClN2O2/c1-14-9-3-6-7(11)5-12-13-8(6)4-10(9)15-2/h3-5H,1-2H3','InChIKey=JVGQUQXHEOMDOS-UHFFFAOYSA-N','COc1cc2nncc(Cl)c2cc1OC',NULL),
	(32977,4,0,'957-75-5','Consistent with Molecular Formula','C9H11BrN2O6',323.0997,'5-Bromouridine\n5-Bromouracil ribonucleoside\nUridine, 5-bromo-\nUridine, 5-bromo-','71DF9D0A6C14DEF5-FICuS-01-89','71DF9D0A6C14DEF5-FICTS-01-68','71DF9D0A6C14DEF5-uuuuu-01-38','InChI=1S/C9H11BrN2O6/c10-3-1-12(9(17)11-7(3)16)8-6(15)5(14)4(2-13)18-8/h1,4-6,8,13-15H,2H2,(H,11,16,17)','InChIKey=AGFIRQJZCNVMCW-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1Br','1'),
	(32978,3,0,'59-14-3','Consistent with Molecular Formula','C9H11BrN2O5',307.1003,'BDU\nBUdR\nBUDR\nBRDU\n5-BDU\nBrudr\n5-Bdu\n5-Budr\nRadibud\nNSC 38297\nBroxuridine\nBromoouridine\nBromodeoxyuridine\n5-BROMODEOXYURIDINE\n5-Bromodeoxyuridine\n5-Bromodesoxyuridine\n5-Bromo-2\'-deoxyuridine\nBromouracil deoxyriboside\n5-Bromouracil deoxyriboside\n5-Bromouracil-2-deoxyriboside\nWLN: T6NVMVJ EE A- ET5OTJ B1Q CQ\nUridine, 5-bromo-2\'-deoxy-\nUridine, 5-bromo-2\'-deoxy-','FBCFEBE92DF09745-FICuS-01-A2','FBCFEBE92DF09745-FICTS-01-81','FBCFEBE92DF09745-uuuuu-01-51','InChI=1S/C9H11BrN2O5/c10-4-2-12(9(16)11-8(4)15)7-1-5(14)6(3-13)17-7/h2,5-7,13-14H,1,3H2,(H,11,15,16)','InChIKey=WOVKYSAHUYNSMH-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1Br','1'),
	(32979,9,0,'6941-51-1','Consistent with Molecular Formula','C29H53Cl2N',486.6504,NULL,'968EB279F235861B-FICuS-01-58','968EB279F235861B-FICTS-01-37','C5F9C3993C6DD08B-uuuuu-01-33','InChI=1S/C29H52ClN.ClH/c1-20(2)7-6-8-21(3)25-11-12-26-24-10-9-22-19-23(31-18-17-30)13-15-28(22,4)27(24)14-16-29(25,26)5;/h20-27,31H,6-19H2,1-5H3;1H/t21-,22+,23-,24+,25-,26+,27+,28+,29-;/m1./s1','InChIKey=UHTHCVNSEYSSSH-XYNXJJKYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(NCCCl)CCC4(C)C3CCC12C.Cl','1'),
	(32980,7,0,'2066-11-7','Consistent with Molecular Formula','C27H43ClO',419.0891,NULL,'387E3B0D54FA610C-FICuS-01-61','387E3B0D54FA610C-FICTS-01-40','01334C04BAC7C17B-uuuuu-01-02','InChI=1S/C27H43ClO/c1-17(2)7-6-8-18(3)20-11-12-21-19-9-10-23-25(28)24(29)14-16-27(23,5)22(19)13-15-26(20,21)4/h17-22H,6-16H2,1-5H3/t18-,19+,20-,21+,22+,26-,27-/m1/s1','InChIKey=SDJLSMWANITDPE-OLZFZNDLSA-N','CC(C)CCCC(C)C1CCC2C3CCC4=C(Cl)C(=O)CCC4(C)C3CCC12C','1'),
	(32981,0,0,'1127-75-9','Consistent with Molecular Formula','C7H8N4S',180.227,'9-Methyl-6-(methylthio)purine\nS,N9-Dimethyl-6-mercaptopurine\n9H-Purine, 9-methyl-6-(methylthio)-\n9H-Purine, 9-methyl-6-(methylthio)-','D1AEE0550975DC1D-FICuS-01-72','D1AEE0550975DC1D-FICTS-01-51','D1AEE0550975DC1D-uuuuu-01-21','InChI=1S/C7H8N4S/c1-11-4-10-5-6(11)8-3-9-7(5)12-2/h3-4H,1-2H3','InChIKey=WSHSHJGZEQTGJO-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C',NULL),
	(32982,0,0,'91803-89-3','Consistent with Molecular Formula','C13H12N4S',256.3246,'9H-Purine, 6-(benzylthio)-9-methyl-\n9H-Purine, 9-methyl-6-[(phenylmethyl)thio]-','E31ED2D00396C43C-FICuS-01-5E','E31ED2D00396C43C-FICTS-01-3D','E31ED2D00396C43C-uuuuu-01-0D','InChI=1S/C13H12N4S/c1-17-9-16-11-12(17)14-8-15-13(11)18-7-10-5-3-2-4-6-10/h2-6,8-9H,7H2,1H3','InChIKey=LMKRSLXIKOQLMK-UHFFFAOYSA-N','Cn1cnc2c(SCc3ccccc3)ncnc21',NULL),
	(32983,1,0,NULL,'Consistent with Molecular Formula','C13H18N4OS',278.3714,NULL,'8E273834EE614A83-FICuS-01-50','8E273834EE614A83-FICTS-01-2F','8E273834EE614A83-uuuuu-01-FF','InChI=1S/C13H18N4OS/c1-9(2)19-13-11-12(14-7-15-13)17(8-16-11)10-5-3-4-6-18-10/h7-10H,3-6H2,1-2H3','InChIKey=AEZXIAJKVCOFPW-UHFFFAOYSA-N','CC(C)Sc1ncnc2c1ncn2C1CCCCO1','1'),
	(32984,1,0,NULL,'Consistent with Molecular Formula','C14H20N4OS',292.3982,'9H-Purine, 6-(butylthio)-9-(tetrahydro-2H-pyran-2-yl)-','2B2BA173EB81AA4E-FICuS-01-76','2B2BA173EB81AA4E-FICTS-01-55','2B2BA173EB81AA4E-uuuuu-01-25','InChI=1S/C14H20N4OS/c1-2-3-8-20-14-12-13(15-9-16-14)18(10-17-12)11-6-4-5-7-19-11/h9-11H,2-8H2,1H3','InChIKey=WQBOXNLTSXJXII-UHFFFAOYSA-N','CCCCSc1ncnc2c1ncn2C1CCCCO1','1'),
	(32985,0,0,'90644-39-6','Consistent with Molecular Formula','C9H13N5S',223.2952,'AU 122\nIsobutyl T. G.\nIsobutylthioguanine\nPurine, 2-amino-6-(isobutylthio)-','8B218389291D9E23-FICuS-01-43','7C6DDAA039FFBBB6-FICTS-01-84','8B218389291D9E23-uuuuu-01-F2','InChI=1S/C9H13N5S/c1-5(2)3-15-8-6-7(12-4-11-6)13-9(10)14-8/h4-5H,3H2,1-2H3,(H3,10,11,12,13,14)','InChIKey=WGXJIGHESDSRQD-UHFFFAOYSA-N','CC(C)CSc1nc(N)nc2nc[nH]c12',NULL),
	(32986,1,0,NULL,'Consistent with Molecular Formula','C8H9N5O2S',239.2514,NULL,'DD9563273CC91C13-FICuS-01-59','DBE1F7356372B886-FICTS-01-41','DD9563273CC91C13-uuuuu-01-08','InChI=1S/C8H9N5O2S/c1-3(7(14)15)16-6-4-5(11-2-10-4)12-8(9)13-6/h2-3H,1H3,(H,14,15)(H3,9,10,11,12,13)','InChIKey=LJLJNGDMJNQOIT-UHFFFAOYSA-N','CC(Sc1nc(N)nc2nc[nH]c12)C(=O)O','1'),
	(32987,0,0,'89853-37-2','Consistent with Molecular Formula','C7H8N6OS',224.2398,'Acetamide, 2-[(2-aminopurin-6-yl)thio]-','B4460AF41C1EA09B-FICuS-01-68','A711EAAA05F734D5-FICTS-01-4A','B4460AF41C1EA09B-uuuuu-01-17','InChI=1S/C7H8N6OS/c8-3(14)1-15-6-4-5(11-2-10-4)12-7(9)13-6/h2H,1H2,(H2,8,14)(H3,9,10,11,12,13)','InChIKey=INOOQWAUTVQBHB-UHFFFAOYSA-N','NC(=O)CSc1nc(N)nc2nc[nH]c12',NULL),
	(32988,0,0,NULL,'Consistent with Molecular Formula','C13H11N5OS',285.3228,'AU 154\nAcetophenone, 2-(2-aminopurin-6-ylthio)-\nAcetophenone, 2-[(2-aminopurin-6-yl)thio]-\nEthanone, 2-[(2-amino-1H-purin-6-yl)thio]-1-phenyl-','E15865CE7CB7A727-FICuS-01-71','73CE493BE55E69D9-FICTS-01-5A','E15865CE7CB7A727-uuuuu-01-20','InChI=1S/C13H11N5OS/c14-13-17-11-10(15-7-16-11)12(18-13)20-6-9(19)8-4-2-1-3-5-8/h1-5,7H,6H2,(H3,14,15,16,17,18)','InChIKey=QRUFUCSHMMQYIA-UHFFFAOYSA-N','Nc1nc(SCC(=O)c2ccccc2)c2[nH]cnc2n1',NULL),
	(32989,0,0,'83959-54-0','Consistent with Molecular Formula','C8H9N5S',207.2526,'AU 156\nPurine, 6-(allylthio)-2-amino-\n1H-Purin-2-amine, 6-(2-propenylthio)-','8231DFED5A967298-FICuS-01-67','8231DFED5A967298-FICTS-01-46','8231DFED5A967298-uuuuu-01-16','InChI=1S/C8H9N5S/c1-2-3-14-7-5-6(11-4-10-5)12-8(9)13-7/h2,4H,1,3H2,(H3,9,10,11,12,13)','InChIKey=PJZFZUHKIPWMND-UHFFFAOYSA-N','C=CCSc1nc(N)nc2nc[nH]c12',NULL),
	(32990,0,0,'22917-85-7','Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'988F8FD32F1BDCE1-FICuS-01-93','BE19CFC521E47110-FICTS-01-3D','988F8FD32F1BDCE1-uuuuu-01-42','InChI=1S/C8H11N5O/c1-2-3-13-4-10-5-6(13)11-8(9)12-7(5)14/h4H,2-3H2,1H3,(H3,9,11,12,14)','InChIKey=OSFDSLRVYKUBOP-UHFFFAOYSA-N','CCCn1cnc2c(=O)nc(N)[nH]c21',NULL),
	(32991,0,0,NULL,'Consistent with Molecular Formula','C8H11N5S',209.2684,NULL,'A74B6D5153602BEC-FICuS-01-5F','A74B6D5153602BEC-FICTS-01-3E','A74B6D5153602BEC-uuuuu-01-0E','InChI=1S/C8H11N5S/c1-3-14-7-5-6(11-8(9)12-7)13(2)4-10-5/h4H,3H2,1-2H3,(H2,9,11,12)','InChIKey=MSKZRAIHPPDAFF-UHFFFAOYSA-N','CCSc1nc(N)nc2c1ncn2C',NULL),
	(32992,0,0,'6941-73-7','Consistent with Molecular Formula','C24H21N3',351.45,NULL,'3EE6B6356B133506-FICuS-01-44','3EE6B6356B133506-FICTS-01-23','3EE6B6356B133506-uuuuu-01-F3','InChI=1S/C24H21N3/c25-22-10-4-1-7-16(22)13-19(20-14-26-23-11-5-2-8-17(20)23)21-15-27-24-12-6-3-9-18(21)24/h1-12,14-15,19,26-27H,13,25H2','InChIKey=GDGIXKWOJJMLNP-UHFFFAOYSA-N','Nc1ccccc1CC(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(32993,0,0,'6941-74-8','Consistent with Molecular Formula','C29H25N3O3',463.5348,NULL,'8931CDB373BAEC41-FICuS-01-72','8931CDB373BAEC41-FICTS-01-51','8931CDB373BAEC41-uuuuu-01-21','InChI=1S/C29H25N3O3/c1-18(29(34)35)14-28(33)32-25-11-5-2-8-19(25)15-22(23-16-30-26-12-6-3-9-20(23)26)24-17-31-27-13-7-4-10-21(24)27/h2-13,16-17,22,30-31H,1,14-15H2,(H,32,33)(H,34,35)','InChIKey=BXSFLRNPAFZVJD-UHFFFAOYSA-N','C=C(CC(=O)Nc1ccccc1CC(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12)C(=O)O',NULL),
	(32994,1,0,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'5D73F7AC8D4CBC3A-FICuS-01-97','E0D9E998C11C2C93-FICTS-01-50','5D73F7AC8D4CBC3A-uuuuu-01-46','InChI=1S/C14H13N3O3/c1-7-12(8-4-2-3-5-10(8)16-7)9-6-11(18)17(13(9)19)14(15)20/h2-5,9,16H,6H2,1H3,(H2,15,20)','InChIKey=PMZUPMYHSKXQIA-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1CC(=O)N(C(N)=O)C1=O','1'),
	(32995,2,0,NULL,'Consistent with Molecular Formula','C9H2Cl6O4',386.8304,NULL,'895BD16B1689E003-FICuS-01-4C','895BD16B1689E003-FICTS-01-2B','895BD16B1689E003-uuuuu-01-FB','InChI=1S/C9H2Cl6O4/c10-3-4(11)8(13)2(6(18)19)1(5(16)17)7(3,12)9(8,14)15/h(H,16,17)(H,18,19)','InChIKey=JPAOORFAQUPSBP-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)O)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(32996,3,0,'6339-44-2','Consistent with Molecular Formula','C7H3Cl6NO2',345.8242,NULL,'DABC06446FB370ED-FICuS-01-80','DABC06446FB370ED-FICTS-01-5F','DABC06446FB370ED-uuuuu-01-2F','InChI=1S/C7H3Cl6NO2/c8-3-4(9)6(11)2(14(15)16)1-5(3,10)7(6,12)13/h2H,1H2','InChIKey=SWXCZXLNKVPIMP-UHFFFAOYSA-N','O=[N+]([O-])C1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(32997,3,0,NULL,'Consistent with Molecular Formula','C7H2Cl7NO2',380.2693,NULL,'9CF36918F559B9BB-FICuS-01-7C','9CF36918F559B9BB-FICTS-01-5B','9CF36918F559B9BB-uuuuu-01-2B','InChI=1S/C7H2Cl7NO2/c8-2-3(9)6(12)5(11,15(16)17)1-4(2,10)7(6,13)14/h1H2','InChIKey=MOIYXNXFZBGKBE-UHFFFAOYSA-N','O=[N+]([O-])C1(Cl)CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(32998,3,0,'2157-20-2','Consistent with Molecular Formula','C8H4Cl6O2',344.8364,NULL,'8DFE95C41DB74FF4-FICuS-01-95','8DFE95C41DB74FF4-FICTS-01-74','8DFE95C41DB74FF4-uuuuu-01-44','InChI=1S/C8H4Cl6O2/c9-3-4(10)7(12)2(5(15)16)1-6(3,11)8(7,13)14/h2H,1H2,(H,15,16)','InChIKey=UZNJCXPVWJLOQY-UHFFFAOYSA-N','O=C(O)C1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(32999,3,0,'69796-48-1','Consistent with Molecular Formula','C10H4Cl6O3',384.8578,'Bicyclo[2.2.1]hept-5-ene-2-acetic acid, 2-carboxy-1,4,5,6,7,7-hexachloro-, cyclic anhydride\nSpiro[bicyclo[2.2.1]hept-5-ene-2,3\'(2\'H)-furan]-2\',5\'(4\'H)-dione, 1,4,5,6,7,7-hexachloro-','452FE5303F4E954E-FICuS-01-5E','452FE5303F4E954E-FICTS-01-3D','452FE5303F4E954E-uuuuu-01-0D','InChI=1S/C10H4Cl6O3/c11-4-5(12)9(14)7(1-3(17)19-6(7)18)2-8(4,13)10(9,15)16/h1-2H2','InChIKey=MCPBDEMKBSKYSO-UHFFFAOYSA-N','O=C1CC2(CC3(Cl)C(Cl)=C(Cl)C2(Cl)C3(Cl)Cl)C(=O)O1','1'),
	(33000,3,0,'6339-50-0','Consistent with Molecular Formula','C10H6Cl6O4',402.873,'5-Norbornene-2-acetic acid, 2-carboxy-1,4,5,6,7,7- hexachloro-\nBicyclo[2.2.1]hept-5-ene-2-acetic acid, 2-carboxy-1,4,5,6,7,7-hexachloro-','EB58AA53BAF29CC4-FICuS-01-93','EB58AA53BAF29CC4-FICTS-01-72','EB58AA53BAF29CC4-uuuuu-01-42','InChI=1S/C10H6Cl6O4/c11-4-5(12)9(14)7(6(19)20,1-3(17)18)2-8(4,13)10(9,15)16/h1-2H2,(H,17,18)(H,19,20)','InChIKey=YLTMIXPEXAWHSH-UHFFFAOYSA-N','O=C(O)CC1(C(=O)O)CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(33001,3,0,NULL,'Consistent with Molecular Formula','C11H8Cl6O4',416.8998,NULL,'E0A50972EE5D96DE-FICuS-01-7F','E0A50972EE5D96DE-FICTS-01-5E','E0A50972EE5D96DE-uuuuu-01-2E','InChI=1S/C11H8Cl6O4/c1-21-4(18)2-8(7(19)20)3-9(14)5(12)6(13)10(8,15)11(9,16)17/h2-3H2,1H3,(H,19,20)','InChIKey=WLYPLDZMLOVZSF-UHFFFAOYSA-N','COC(=O)CC1(C(=O)O)CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(33002,0,1,'6339-45-3','Consistent with Molecular Formula','C13H9Cl2NO3',298.125,NULL,'7657E919B0BF3DDF-FICuS-01-83','7657E919B0BF3DDF-FICTS-01-62','F0E43997DE46A3F5-uuuuu-01-23','InChI=1S/C13H9Cl2NO3/c1-6-9(7-4-2-3-5-8(7)16-6)12(17)10(14)11(15)13(18)19/h2-5,16H,1H3,(H,18,19)/b11-10+','InChIKey=DQWRTOXPKVXGTF-ZHACJKMWSA-N','Cc1[nH]c2ccccc2c1C(=O)/C(Cl)=C(\\Cl)C(=O)O','1'),
	(33003,0,1,NULL,'Consistent with Molecular Formula','C13H9Cl2NO3',298.125,NULL,'F5D44C3BD7697992-FICuS-01-6B','F5D44C3BD7697992-FICTS-01-4A','94E8442E7CDA2E66-uuuuu-01-21','InChI=1S/C13H9Cl2NO3/c1-7-6-16(9-5-3-2-4-8(7)9)12(17)10(14)11(15)13(18)19/h2-6H,1H3,(H,18,19)/b11-10+','InChIKey=FYCVVISFXOWEEQ-ZHACJKMWSA-N','Cc1cn(C(=O)/C(Cl)=C(/Cl)C(=O)O)c2ccccc12','1'),
	(33004,0,1,'6339-46-4','Consistent with Molecular Formula','C14H11Cl2NO3',312.1518,NULL,'C78865694D3340D5-FICuS-01-46','C78865694D3340D5-FICTS-01-25','DC8F29EA77B0DDE1-uuuuu-01-4A','InChI=1S/C14H11Cl2NO3/c1-7-10(13(18)11(15)12(16)14(19)20)8-5-3-4-6-9(8)17(7)2/h3-6H,1-2H3,(H,19,20)/b12-11+','InChIKey=RHLDNGOUPUOHBS-VAWYXSNFSA-N','Cc1c(C(=O)/C(Cl)=C(\\Cl)C(=O)O)c2ccccc2n1C','1'),
	(33005,1,0,'6339-47-5','Consistent with Molecular Formula','C25H21NO2',367.4464,NULL,'662F2399A01194E5-FICuS-01-3C','662F2399A01194E5-FICTS-01-1B','662F2399A01194E5-uuuuu-01-EB','InChI=1S/C25H21NO2/c1-17-24(20-14-8-9-15-22(20)26-17)21(25(28)19-12-6-3-7-13-19)16-23(27)18-10-4-2-5-11-18/h2-15,21,26H,16H2,1H3','InChIKey=ZAPHJVYEBGWSNP-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(CC(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(33006,0,0,'7356-81-2','Consistent with Molecular Formula','C8H21ClN6',236.7471,'Hexanediguanidine dihydrochloride\nGuanidine, hexanedi-, dihydrochloride\nHexamethylenediguanidine dihydrochloride\nWLN: MUYZM6MYZUM &GH 2\nGuanidine, N,N\'\'\'-1,6-hexanediylbis-, dihydrochloride','614D79D19444E394-FICuS-01-45','614D79D19444E394-FICTS-01-24','61B1DE34ABC93ADA-uuuuu-01-38','InChI=1S/C8H20N6.ClH/c9-7(10)13-5-3-1-2-4-6-14-8(11)12;/h1-6H2,(H4,9,10,13)(H4,11,12,14);1H','InChIKey=KLZMUJRJFXYDCW-UHFFFAOYSA-N','Cl.N=C(N)NCCCCCCNC(=N)N',NULL),
	(33007,0,0,NULL,'No Comparision - Unparameterized Atom - Mg(a11) connected atoms =[ Cl Cl ]','C6H7Cl2MgN3O',232.3518,NULL,'160E3D6C8413DB2D-FICuS-01-5F','160E3D6C8413DB2D-FICTS-01-3E','186EA1B860FF6307-uuuuu-01-08','InChI=1S/C6H7N3O.2ClH.Mg/c7-9-6(10)5-1-3-8-4-2-5;;;/h1-4H,7H2,(H,9,10);2*1H;/q;;;+2/p-2','InChIKey=NOTPELFQZLASAF-UHFFFAOYSA-L','Cl[Mg]Cl.NNC(=O)c1ccncc1',NULL),
	(33008,0,0,'4514-44-7','Consistent with Molecular Formula','C14H20ClN5O2',325.7973,NULL,'F72047B9734594E0-FICuS-01-41','91B9220DCE990554-FICTS-01-2B','F7DCE05C4CC84DAE-uuuuu-01-57','InChI=1S/C14H19N5O2.ClH/c1-4-21-11(20)9-5-7-10(8-6-9)19-13(16)17-12(15)18-14(19,2)3;/h5-8H,4H2,1-3H3,(H4,15,16,17,18);1H','InChIKey=NUTGIDXDONKFRW-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(33009,0,0,NULL,'No Comparision - Unparameterized Atom - Mg(a11) connected atoms =[ Cl Cl ]','C6H7Cl2MgN3O',232.3518,NULL,'160E3D6C8413DB2D-FICuS-01-5F','160E3D6C8413DB2D-FICTS-01-3E','186EA1B860FF6307-uuuuu-01-08','InChI=1S/C6H7N3O.2ClH.Mg/c7-9-6(10)5-1-3-8-4-2-5;;;/h1-4H,7H2,(H,9,10);2*1H;/q;;;+2/p-2','InChIKey=NOTPELFQZLASAF-UHFFFAOYSA-L','Cl[Mg]Cl.NNC(=O)c1ccncc1',NULL),
	(33010,4,0,'13463-18-8','Consistent with Molecular Formula','C16H25N3O12S',483.4464,NULL,'24E5D55377609C1D-FICuS-01-4D','DB6F83B1A279DF7A-FICTS-01-6B','068451517305566A-uuuuu-01-C5','InChI=1S/C10H17N3O6S.C6H8O6/c11-5(10(18)19)1-2-7(14)13-6(4-20)9(17)12-3-8(15)16;7-1-2(8)5-3(9)4(10)6(11)12-5/h5-6,20H,1-4,11H2,(H,12,17)(H,13,14)(H,15,16)(H,18,19);2,5,7-10H,1H2','InChIKey=MVNJJDIRDSIXKE-UHFFFAOYSA-N','NC(CCC(=O)NC(CS)C(=O)NCC(=O)O)C(=O)O.O=C1OC(C(O)CO)C(O)=C1O','1'),
	(33011,0,0,'58481-04-2','Consistent with Molecular Formula','C6H6ClN3O',171.5859,NULL,'F1B6827E0420866B-FICuS-01-48','F1B6827E0420866B-FICTS-01-27','F1B6827E0420866B-uuuuu-01-F7','InChI=1S/C6H6ClN3O/c7-5-3-4(1-2-9-5)6(11)10-8/h1-3H,8H2,(H,10,11)','InChIKey=MZIIYNBBSHJOLD-UHFFFAOYSA-N','NNC(=O)c1ccnc(Cl)c1',NULL),
	(33012,0,0,'19260-03-8','Consistent with Molecular Formula','C13H20N2O4S',300.372,NULL,'F823A1EBCEC518C5-FICuS-01-84','F823A1EBCEC518C5-FICTS-01-63','8EA212EF057BD8B9-uuuuu-01-29','InChI=1S/C12H17N2.CH4O4S/c1-14(2,3)9-10-8-13-12-7-5-4-6-11(10)12;1-5-6(2,3)4/h4-8,13H,9H2,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=JNPZSXUBNVUUCF-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[N+](C)(C)Cc1c[nH]c2ccccc12',NULL),
	(33013,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN6O2',328.8009,NULL,'F3ECC77A1AFD5999-FICuS-01-96','F3ECC77A1AFD5999-FICTS-01-75','F310609F257080D7-uuuuu-01-E6','InChI=1S/C13H20N6O2.ClH/c1-15-5-7-19(8-6-15)12-14-10-9(16(12)2)11(20)18(4)13(21)17(10)3;/h5-8H2,1-4H3;1H','InChIKey=VPNGEOUVHXZQCM-UHFFFAOYSA-N','CN1CCN(c2nc3c(c(=O)n(C)c(=O)n3C)n2C)CC1.Cl',NULL),
	(33014,0,0,'314-35-2','Consistent with Molecular Formula','C13H21N5O2',279.3412,'R-3588\nQueryl\nCorafil\nSolufilina\nSoluphyline\nParephyllin\nMillophyline\nEtamiphyllin\nEtamiphylline\nMilliphylline\nCamphophyline\nEtaminophylline\nDiethylaminoethyltheophylline\n7-[(Diethylamino)ethyl]theophylline\n7-[2-(Diethylamino)ethyl]theophylline\n1,3-Dimethyl-7-[2-(diethylamino)ethyl]xanthine\n7-[2-(Diethylamino)ethyl]-1,3-dimethylxanthine\n1H-Purine-2,6-dione, 7-[2-(diethylamino)ethyl]-3,7-dihydro-1,3-dimethyl-\nTheophylline, 7-[2-(diethylamino)ethyl]-\nDiaethylaminoaethyl-theophyllin','8C377CBE4BCAE00D-FICuS-01-90','8C377CBE4BCAE00D-FICTS-01-6F','8C377CBE4BCAE00D-uuuuu-01-3F','InChI=1S/C13H21N5O2/c1-5-17(6-2)7-8-18-9-14-11-10(18)12(19)16(4)13(20)15(11)3/h9H,5-8H2,1-4H3','InChIKey=AWKLBIOQCIORSB-UHFFFAOYSA-N','CCN(CC)CCn1cnc2c1c(=O)n(C)c(=O)n2C',NULL),
	(33015,0,0,NULL,'Consistent with Molecular Formula','C12H20N6O2',280.329,NULL,'61E491E72E3C6C6E-FICuS-01-6E','61E491E72E3C6C6E-FICTS-01-4D','61E491E72E3C6C6E-uuuuu-01-1D','InChI=1S/C12H20N6O2/c1-15(2)7-6-13-11-14-9-8(16(11)3)10(19)18(5)12(20)17(9)4/h6-7H2,1-5H3,(H,13,14)','InChIKey=UPBAKFPSOFSREO-UHFFFAOYSA-N','CN(C)CCNc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(33016,2,0,'17433-73-7','Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'D5AAE29E9F29225C-FICuS-01-7D','D5AAE29E9F29225C-FICTS-01-5C','D5AAE29E9F29225C-uuuuu-01-2C','InChI=1S/C20H19NO/c1-20(22,17-12-6-3-7-13-17)19(16-10-4-2-5-11-16)18-14-8-9-15-21-18/h2-15,19,22H,1H3','InChIKey=GCCIBXHCSAYKDX-UHFFFAOYSA-N','CC(O)(c1ccccc1)C(c1ccccc1)c1ccccn1','1'),
	(33017,2,0,'16164-59-3','Consistent with Molecular Formula','C22H23NO',317.4298,NULL,'CB9EFD95058C8672-FICuS-01-79','CB9EFD95058C8672-FICTS-01-58','CB9EFD95058C8672-uuuuu-01-28','InChI=1S/C22H23NO/c1-2-16-22(24,19-13-7-4-8-14-19)21(18-11-5-3-6-12-18)20-15-9-10-17-23-20/h3-15,17,21,24H,2,16H2,1H3','InChIKey=ZAESWXHOQHZALA-UHFFFAOYSA-N','CCCC(O)(c1ccccc1)C(c1ccccc1)c1ccccn1','1'),
	(33018,3,0,'16162-97-3','Consistent with Molecular Formula','C20H25NO',295.4236,NULL,'186395BE7777762B-FICuS-01-4B','186395BE7777762B-FICTS-01-2A','186395BE7777762B-uuuuu-01-FA','InChI=1S/C20H25NO/c1-20(22,17-12-6-3-7-13-17)19(16-10-4-2-5-11-16)18-14-8-9-15-21-18/h2-7,10-13,18-19,21-22H,8-9,14-15H2,1H3','InChIKey=KDFJCXJFHLCCRU-UHFFFAOYSA-N','CC(O)(c1ccccc1)C(c1ccccc1)C1CCCCN1','1'),
	(33019,3,0,'16163-03-4','Consistent with Molecular Formula','C22H30ClNO',359.9381,NULL,'6F6EF2B1FFAF4664-FICuS-01-90','6F6EF2B1FFAF4664-FICTS-01-6F','6F925554C0229F2A-uuuuu-01-F9','InChI=1S/C22H29NO.ClH/c1-2-16-22(24,19-13-7-4-8-14-19)21(18-11-5-3-6-12-18)20-15-9-10-17-23-20;/h3-8,11-14,20-21,23-24H,2,9-10,15-17H2,1H3;1H','InChIKey=OMWWNCOYYHTDEP-UHFFFAOYSA-N','CCCC(O)(c1ccccc1)C(c1ccccc1)C1CCCCN1.Cl','1'),
	(33020,0,0,NULL,'Consistent with Molecular Formula','C13H23ClN6O2',330.8167,NULL,'FFCD005278AC6EE8-FICuS-01-8C','415052228183C055-FICTS-01-EC','FF31A7B74721B7A6-uuuuu-01-15','InChI=1S/C13H22N6O2.ClH/c1-5-19(6-2)8-7-14-12-15-9-10(16-12)17(3)13(21)18(4)11(9)20;/h5-8H2,1-4H3,(H2,14,15,16);1H','InChIKey=VTARFHSMSUXOKP-UHFFFAOYSA-N','CCN(CC)CCNc1nc2c([nH]1)c(=O)n(C)c(=O)n2C.Cl',NULL),
	(33021,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'30ACFF9042F33932-FICuS-01-53','ECA5C9BC808D5A5A-FICTS-01-75','30ACFF9042F33932-uuuuu-01-02','InChI=1S/C12H12N2O2/c1-8-10(11(15)14-12(16)13-8)7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H2,13,14,15,16)','InChIKey=GRUQJQSTHUDUKU-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1Cc1ccccc1',NULL),
	(33022,0,0,'18493-83-9','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'2B6A42DA1D76406B-FICuS-01-5B','91D06614A6D3F674-FICTS-01-2A','2B6A42DA1D76406B-uuuuu-01-0A','InChI=1S/C11H10N2O2/c14-10-9(7-12-11(15)13-10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,12,13,14,15)','InChIKey=RPZOVLGFKOOIRP-UHFFFAOYSA-N','O=c1[nH]cc(Cc2ccccc2)c(=O)[nH]1',NULL),
	(33023,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'5AF9886C7CDA305A-FICuS-01-7D','5AF9886C7CDA305A-FICTS-01-5C','5AF9886C7CDA305A-uuuuu-01-2C','InChI=1S/C13H14N2O2/c1-9-11(8-10-6-4-3-5-7-10)12(16)14-13(17)15(9)2/h3-7H,8H2,1-2H3,(H,14,16,17)','InChIKey=DVFZPMPYGGKRPV-UHFFFAOYSA-N','Cc1c(Cc2ccccc2)c(=O)[nH]c(=O)n1C',NULL),
	(33024,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O2',250.6841,NULL,'DAC727F8B1CBE481-FICuS-01-87','C593593F32D86D32-FICTS-01-31','DAC727F8B1CBE481-uuuuu-01-36','InChI=1S/C12H11ClN2O2/c1-7-10(11(16)15-12(17)14-7)6-8-2-4-9(13)5-3-8/h2-5H,6H2,1H3,(H2,14,15,16,17)','InChIKey=MYMZWIRKILCOTP-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1Cc1ccc(Cl)cc1',NULL),
	(33025,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl2N3O',284.1444,NULL,'629AFD4BF87EA03D-FICuS-01-8B','4CC1694B3993BDCB-FICTS-01-59','629AFD4BF87EA03D-uuuuu-01-3A','InChI=1S/C12H11Cl2N3O/c1-6-9(11(18)17-12(15)16-6)4-7-2-3-8(13)5-10(7)14/h2-3,5H,4H2,1H3,(H3,15,16,17,18)','InChIKey=LHNCOVLOBWIUDN-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1Cc1ccc(Cl)cc1Cl',NULL),
	(33026,0,0,'6339-48-6','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'7803F1DDBE9C16E8-FICuS-01-7F','7803F1DDBE9C16E8-FICTS-01-5E','7803F1DDBE9C16E8-uuuuu-01-2E','InChI=1S/C12H20N2O2/c1-13(2)7-9-5-12(16)10(6-11(9)15)8-14(3)4/h5-6,15-16H,7-8H2,1-4H3','InChIKey=QAPHUXJGSNSWPK-UHFFFAOYSA-N','CN(C)Cc1cc(O)c(CN(C)C)cc1O',NULL),
	(33027,0,0,'3321-64-0','Consistent with Molecular Formula','C4H11O3P',138.1029,NULL,'3C4122F42038F0E3-FICuS-01-3B','3C4122F42038F0E3-FICTS-01-1A','3C4122F42038F0E3-uuuuu-01-EA','InChI=1S/C4H11O3P/c1-2-3-4-8(5,6)7/h2-4H2,1H3,(H2,5,6,7)','InChIKey=UOKRBSXOBUKDGE-UHFFFAOYSA-N','CCCCP(=O)(O)O',NULL),
	(33028,0,0,'22002-08-0','No Comparision - Unparameterized Atom - Al(a2) connected atoms =[ ]','C8H22?AlO4P',240.2147,NULL,'FE9E130DCCAFEEDF-FICuS-01-C9','FE9E130DCCAFEEDF-FICTS-01-A8','FE9E130DCCAFEEDF-uuuuu-01-78','InChI=1S/C8H19O4P.Al.3H/c1-3-5-7-11-13(9,10)12-8-6-4-2;;;;/h3-8H2,1-2H3,(H,9,10);;;;','InChIKey=ICSWBRHSECFBCF-UHFFFAOYSA-N','*.CCCCOP(=O)(O)OCCCC.[AlH3]',NULL),
	(33029,0,0,'4403-08-1','Consistent with Molecular Formula','C15H30N6O6',390.4386,NULL,'1E1A572B88995643-FICuS-01-43','1E1A572B88995643-FICTS-01-22','1E1A572B88995643-uuuuu-01-F2','InChI=1S/C15H30N6O6/c22-7-1-19(2-8-23)13-16-14(20(3-9-24)4-10-25)18-15(17-13)21(5-11-26)6-12-27/h22-27H,1-12H2','InChIKey=XGXKWMBOZAECME-UHFFFAOYSA-N','OCCN(CCO)c1nc(N(CCO)CCO)nc(N(CCO)CCO)n1',NULL),
	(33030,0,0,'61578-90-3','Consistent with Molecular Formula','C11H14N2O2S2',270.3638,NULL,'AEF8BE6EAF33C9FC-FICuS-01-BF','AEF8BE6EAF33C9FC-FICTS-01-9E','AEF8BE6EAF33C9FC-uuuuu-01-6E','InChI=1S/C11H14N2O2S2/c1-7-4-5-8(12-10(14)16-2)6-9(7)13-11(15)17-3/h4-6H,1-3H3,(H,12,14)(H,13,15)','InChIKey=APSKCRCSBHQDSJ-UHFFFAOYSA-N','CSC(=O)Nc1ccc(C)c(NC(=O)SC)c1',NULL),
	(33031,1,0,'5344-55-8','Consistent with Molecular Formula','C4H5Cl3O2',191.4413,NULL,'E8A39ACE26FAC9A3-FICuS-01-99','E8A39ACE26FAC9A3-FICTS-01-78','E8A39ACE26FAC9A3-uuuuu-01-48','InChI=1S/C4H5Cl3O2/c1-2(5)4(6,7)3(8)9/h2H,1H3,(H,8,9)','InChIKey=FAXJFVQAGPWKHQ-UHFFFAOYSA-N','CC(Cl)C(Cl)(Cl)C(=O)O','1'),
	(33032,0,0,'39809-76-2','Consistent with Molecular Formula','C14H11Cl5N2',384.5193,NULL,'5EF11DE6E28B56DB-FICuS-01-8A','5EF11DE6E28B56DB-FICTS-01-69','5EF11DE6E28B56DB-uuuuu-01-39','InChI=1S/C14H11Cl5N2/c15-9-1-5-11(6-2-9)20-13(14(17,18)19)21-12-7-3-10(16)4-8-12/h1-8,13,20-21H','InChIKey=PMXQUZTWAXOIDB-UHFFFAOYSA-N','Clc1ccc(NC(Nc2ccc(Cl)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(33033,2,0,'554-21-2','Consistent with Molecular Formula','C5H2Cl6O3',322.787,NULL,'1846002F61E69488-FICuS-01-31','1846002F61E69488-FICTS-01-10','1846002F61E69488-uuuuu-01-E0','InChI=1S/C5H2Cl6O3/c6-4(7,8)1-2(12)14-3(13-1)5(9,10)11/h1,3H','InChIKey=MURYNVIRLILSCR-UHFFFAOYSA-N','O=C1OC(C(Cl)(Cl)Cl)OC1C(Cl)(Cl)Cl','1'),
	(33034,0,0,NULL,'Consistent with Molecular Formula','C12H4N2O2S2',272.2958,NULL,'31A350F42007ADC8-FICuS-01-47','31A350F42007ADC8-FICTS-01-26','31A350F42007ADC8-uuuuu-01-F6','InChI=1S/C12H4N2O2S2/c13-5-17-11-9(15)7-3-1-2-4-8(7)10(16)12(11)18-6-14/h1-4H','InChIKey=VIDLGTWTFGZJNO-UHFFFAOYSA-N','N#CSC1=C(SC#N)C(=O)c2ccccc2C1=O',NULL),
	(33035,0,0,'6333-31-9','Consistent with Molecular Formula','C13H8Cl3NO2',316.5707,NULL,'F2A32756C21F0536-FICuS-01-41','F2A32756C21F0536-FICTS-01-20','F2A32756C21F0536-uuuuu-01-F0','InChI=1S/C13H8Cl3NO2/c14-8-1-4-10(5-2-8)17-13(18)19-12-6-3-9(15)7-11(12)16/h1-7H,(H,17,18)','InChIKey=DTIASAQJSQUYBY-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Oc1ccc(Cl)cc1Cl',NULL),
	(33036,0,0,'6333-32-0','Consistent with Molecular Formula','C3H10?3N2O4S2',202.243,NULL,'9F270B1E9D565B3B-FICuS-01-6B','9F270B1E9D565B3B-FICTS-01-4A','9F270B1E9D565B3B-uuuuu-01-1A','InChI=1S/C3H8N2S.H2O4S/c1-2-6-3(4)5;1-5(2,3)4/h2H2,1H3,(H3,4,5);(H2,1,2,3,4)','InChIKey=IPXPQJFDBZXVDF-UHFFFAOYSA-N','*.*.*.CCSC(=N)N.O=S(=O)(O)O',NULL),
	(33037,0,0,'6333-33-1','Consistent with Molecular Formula','C7H5Cl3O',211.4749,NULL,'C2D9BF1BC1A045FC-FICuS-01-8B','C2D9BF1BC1A045FC-FICTS-01-6A','C2D9BF1BC1A045FC-uuuuu-01-3A','InChI=1S/C7H5Cl3O/c8-3-4-1-5(9)2-6(10)7(4)11/h1-2,11H,3H2','InChIKey=LIZMDFMRWJQJAC-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1CCl',NULL),
	(33038,0,0,'6333-34-2','Consistent with Molecular Formula','C14H10Cl2N2O2',309.1512,NULL,'A9C0AD71C28A0AD3-FICuS-01-77','A9C0AD71C28A0AD3-FICTS-01-56','A9C0AD71C28A0AD3-uuuuu-01-26','InChI=1S/C14H10Cl2N2O2/c15-9-1-5-11(6-2-9)17-13(19)14(20)18-12-7-3-10(16)4-8-12/h1-8H,(H,17,19)(H,18,20)','InChIKey=GRBNSXNIWBORQH-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)C(=O)Nc1ccc(Cl)cc1',NULL),
	(33039,0,0,'13208-19-0','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,'Di-o-chlorophenylurea\n1,3-Bis(o-chlorophenyl)urea\nUrea, N,N\'-bis(2-chlorophenyl)-\nCarbanilide, 2,2\'-dichloro-','D42AAB9AD945FB85-FICuS-01-8A','D42AAB9AD945FB85-FICTS-01-69','D42AAB9AD945FB85-uuuuu-01-39','InChI=1S/C13H10Cl2N2O/c14-9-5-1-3-7-11(9)16-13(18)17-12-8-4-2-6-10(12)15/h1-8H,(H2,16,17,18)','InChIKey=FUXMTFVWDZUSSG-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Nc1ccccc1Cl',NULL),
	(33040,0,0,'6333-35-3','Consistent with Molecular Formula','C8H9ClN2O',184.6249,NULL,'747853B815C7FAAB-FICuS-01-6D','747853B815C7FAAB-FICTS-01-4C','747853B815C7FAAB-uuuuu-01-1C','InChI=1S/C8H9ClN2O/c1-5-4-6(9)2-3-7(5)11-8(10)12/h2-4H,1H3,(H3,10,11,12)','InChIKey=MPBYIGCMFBGXSZ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(N)=O',NULL),
	(33041,0,0,'6333-36-4','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'CF77F37AFAEFC9EF-FICuS-01-C8','CF77F37AFAEFC9EF-FICTS-01-A7','CF77F37AFAEFC9EF-uuuuu-01-77','InChI=1S/C9H9Cl2NO/c1-12(2)9(13)7-4-3-6(10)5-8(7)11/h3-5H,1-2H3','InChIKey=MAKRFNZHAIRMQG-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(Cl)cc1Cl',NULL),
	(33042,0,0,'6333-37-5','Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,'2,4-Dichlorophenylurethane\nCarbamic acid, (2,4-dichlorophenyl)-, ethyl ester\nCarbanilic acid, 2,4-dichloro-, ethyl ester','8A1ED8C11EB8C9BE-FICuS-01-99','8A1ED8C11EB8C9BE-FICTS-01-78','8A1ED8C11EB8C9BE-uuuuu-01-48','InChI=1S/C9H9Cl2NO2/c1-2-14-9(13)12-8-4-3-6(10)5-7(8)11/h3-5H,2H2,1H3,(H,12,13)','InChIKey=ADHVNWDXMAZGKL-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(33043,0,0,'6333-39-7','Consistent with Molecular Formula','C10H11Cl2NO2',248.1084,'Acetamide, 2-(2,4-dichlorophenoxy)-N,N-dimethyl-\nAcetamide, 2-(2,4-dichlorophenoxy)-N,N-dimethyl-','33DB3B7DFAE6D093-FICuS-01-85','33DB3B7DFAE6D093-FICTS-01-64','33DB3B7DFAE6D093-uuuuu-01-34','InChI=1S/C10H11Cl2NO2/c1-13(2)10(14)6-15-9-4-3-7(11)5-8(9)12/h3-5H,6H2,1-2H3','InChIKey=OCZUDNHTFSZUDM-UHFFFAOYSA-N','CN(C)C(=O)COc1ccc(Cl)cc1Cl',NULL),
	(33044,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'10D136019D0EE539-FICuS-01-3F','10D136019D0EE539-FICTS-01-1E','10D136019D0EE539-uuuuu-01-EE','InChI=1S/C14H11Cl2NO2/c1-9-4-2-3-5-12(9)17-14(18)19-13-7-6-10(15)8-11(13)16/h2-8H,1H3,(H,17,18)','InChIKey=FIHXGTZURBQRLI-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(33045,0,0,'584-43-0','Inconsistent with Molecular Formula - no structure mapped to Hg from C4H5NO2.1/2Hg','C4H5?2NO2',99.089,'Mercuric succinimide\nMercury, disuccinimido-\nMercuric imidosuccinate\n2,5-Pyrrolidinedione, mercury(2+) salt\nSuccinimide, mercury(2+) salt','8FC82F9E8125F4D0-FICuS-01-74','8FC82F9E8125F4D0-FICTS-01-53','8FC82F9E8125F4D0-uuuuu-01-23','InChI=1S/C4H5NO2/c6-3-1-2-4(7)5-3/h1-2H2,(H,5,6,7)','InChIKey=KZNICNPSHKQLFF-UHFFFAOYSA-N','*.*.O=C1CCC(=O)N1',NULL),
	(33046,0,0,'14255-79-9','Consistent with Molecular Formula','C10H11ClN2S',226.7233,NULL,'D6710976BA3B7A99-FICuS-01-61','D6710976BA3B7A99-FICTS-01-40','D6710976BA3B7A99-uuuuu-01-10','InChI=1S/C10H11ClN2S/c1-2-7-12-10(14)13-9-5-3-8(11)4-6-9/h2-6H,1,7H2,(H2,12,13,14)','InChIKey=CIYHLGZJXIQQNB-UHFFFAOYSA-N','C=CCNC(=S)Nc1ccc(Cl)cc1',NULL),
	(33047,0,0,'14062-80-7','Consistent with Molecular Formula','C9H10ClNO',183.6371,'p-Chloro-N,N-dimethylbenzamide\n4-Chloro-N,N-dimethylbenzamide\nBenzamide, 4-chloro-N,N-dimethyl-\nBenzamide, p-chloro-N,N-dimethyl-','F9CAD17683DB9947-FICuS-01-7A','F9CAD17683DB9947-FICTS-01-59','F9CAD17683DB9947-uuuuu-01-29','InChI=1S/C9H10ClNO/c1-11(2)9(12)7-3-5-8(10)6-4-7/h3-6H,1-2H3','InChIKey=FARSXMMESQDZMY-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(Cl)cc1',NULL),
	(33048,0,0,'6940-23-4','Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'CA69B7395EBDB4B6-FICuS-01-8D','CA69B7395EBDB4B6-FICTS-01-6C','CA69B7395EBDB4B6-uuuuu-01-3C','InChI=1S/C12H18N2O/c1-4-14(5-2)12(15)13-11-9-7-6-8-10(11)3/h6-9H,4-5H2,1-3H3,(H,13,15)','InChIKey=XVISAHSGRUDYSD-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1ccccc1C',NULL),
	(33049,0,0,'6333-40-0','Consistent with Molecular Formula','C13H5Cl6NO2',419.906,NULL,'0C6ACD2273143C63-FICuS-01-4A','0C6ACD2273143C63-FICTS-01-29','0C6ACD2273143C63-uuuuu-01-F9','InChI=1S/C13H5Cl6NO2/c14-5-3-1-2-4-6(5)20-13(21)22-12-10(18)8(16)7(15)9(17)11(12)19/h1-4H,(H,20,21)','InChIKey=NXEKWZFAEOAXPP-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(33050,0,0,'6333-41-1','Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'E9743495412A83AE-FICuS-01-4E','E9743495412A83AE-FICTS-01-2D','E9743495412A83AE-uuuuu-01-FD','InChI=1S/C11H15ClN2O/c1-2-3-8-13-11(15)14-10-6-4-9(12)5-7-10/h4-7H,2-3,8H2,1H3,(H2,13,14,15)','InChIKey=MNOHIZOFLRRKSB-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(Cl)cc1',NULL),
	(33051,1,0,'13159-46-1','Consistent with Molecular Formula','C4H5Cl3O3',207.4407,NULL,'E734F033440DB480-FICuS-01-40','E734F033440DB480-FICTS-01-1F','E734F033440DB480-uuuuu-01-EF','InChI=1S/C4H5Cl3O3/c5-4(6,7)2(8)1-3(9)10/h2,8H,1H2,(H,9,10)','InChIKey=PNRIZWCHOZUISE-UHFFFAOYSA-N','O=C(O)CC(O)C(Cl)(Cl)Cl','1'),
	(33052,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ N N ]','C16H8HgN2O4',492.8402,NULL,'E360D24176CBEE69-FICuS-01-6B','E360D24176CBEE69-FICTS-01-4A','E360D24176CBEE69-uuuuu-01-1A','InChI=1S/2C8H5NO2.Hg/c2*10-7-5-3-1-2-4-6(5)8(11)9-7;/h2*1-4H,(H,9,10,11);/q;;+2/p-2','InChIKey=NYDNTNFZIXEKPW-UHFFFAOYSA-L','O=C1c2ccccc2C(=O)N1[Hg]N1C(=O)c2ccccc2C1=O',NULL),
	(33053,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ N N ]','C4H2Cl6HgN2O2',523.38,NULL,'DF753693ED6EC9E7-FICuS-01-8E','DF753693ED6EC9E7-FICTS-01-6D','DF753693ED6EC9E7-uuuuu-01-3D','InChI=1S/2C2H2Cl3NO.Hg/c2*3-2(4,5)1(6)7;/h2*(H2,6,7);/q;;+2/p-2','InChIKey=NXCYWXSIVSWEGZ-UHFFFAOYSA-L','O=C(N[Hg]NC(=O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(33054,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O3',228.6347,NULL,'2A312EB96023586E-FICuS-01-43','2A312EB96023586E-FICTS-01-22','2A312EB96023586E-uuuuu-01-F2','InChI=1S/C9H9ClN2O3/c10-6-3-1-2-4-7(6)12-9(15)11-5-8(13)14/h1-4H,5H2,(H,13,14)(H2,11,12,15)','InChIKey=VRTTZFAZPLIQDF-UHFFFAOYSA-N','O=C(O)CNC(=O)Nc1ccccc1Cl',NULL),
	(33055,0,0,'6940-24-5','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'60A6F7F61B755D5A-FICuS-01-6B','60A6F7F61B755D5A-FICTS-01-4A','60A6F7F61B755D5A-uuuuu-01-1A','InChI=1S/C10H12ClNO2/c1-3-14-10(13)12-9-5-4-8(11)6-7(9)2/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=ZACXBFNSOSMHHH-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(Cl)cc1C',NULL),
	(33056,1,0,'6333-12-6','Consistent with Molecular Formula','C9H8Cl4N2O2',317.9864,NULL,'0824F42FAC181184-FICuS-01-42','0824F42FAC181184-FICTS-01-21','0824F42FAC181184-uuuuu-01-F1','InChI=1S/C9H8Cl4N2O2/c10-5-1-3-6(4-2-5)14-8(17)15-7(16)9(11,12)13/h1-4,7,16H,(H2,14,15,17)','InChIKey=VGJDCHRXONNPKT-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)NC(O)C(Cl)(Cl)Cl','1'),
	(33057,0,0,'2621-71-8','Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,'2,5-Dichlorocarbanilic acid ethyl ester\nWLN: 2OVMR BG EG\nCarbamic acid, (2,5-dichlorophenyl)-, ethyl ester\nCarbanilic acid, 2,5-dichloro-, ethyl ester','71DC2AA648461B08-FICuS-01-51','71DC2AA648461B08-FICTS-01-30','71DC2AA648461B08-uuuuu-01-00','InChI=1S/C9H9Cl2NO2/c1-2-14-9(13)12-8-5-6(10)3-4-7(8)11/h3-5H,2H2,1H3,(H,12,13)','InChIKey=SCMZOTXVHRALSK-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(33058,1,0,'4773-35-7','Consistent with Molecular Formula','C9H9ClO',168.6225,NULL,'6152C44D1AA3A82D-FICuS-01-59','6152C44D1AA3A82D-FICTS-01-38','6152C44D1AA3A82D-uuuuu-01-08','InChI=1S/C9H9ClO/c1-7(11)9(10)8-5-3-2-4-6-8/h2-6,9H,1H3','InChIKey=KFPLPFVPPOJDFF-UHFFFAOYSA-N','CC(=O)C(Cl)c1ccccc1','1'),
	(33059,1,0,'2601-89-0','Consistent with Molecular Formula','C3H3Cl2N',123.9694,NULL,'C6CC04F8231BF780-FICuS-01-65','C6CC04F8231BF780-FICTS-01-44','C6CC04F8231BF780-uuuuu-01-14','InChI=1S/C3H3Cl2N/c4-1-3(5)2-6/h3H,1H2','InChIKey=RJJDLPQZNANQDQ-UHFFFAOYSA-N','N#CC(Cl)CCl','1'),
	(33060,0,0,'598-99-2','Consistent with Molecular Formula','C3H3Cl3O2',177.4145,'Methyl trichloroacetate\nAcetic acid, trichloro-, methyl ester\nAcetic acid, trichloro-, methyl ester','0EC00D66AD58213C-FICuS-01-5A','0EC00D66AD58213C-FICTS-01-39','0EC00D66AD58213C-uuuuu-01-09','InChI=1S/C3H3Cl3O2/c1-8-2(7)3(4,5)6/h1H3','InChIKey=VHFUHRXYRYWELT-UHFFFAOYSA-N','COC(=O)C(Cl)(Cl)Cl',NULL),
	(33061,0,0,'3674-10-0','Consistent with Molecular Formula','C5H8Cl2O2',171.023,NULL,'3283501346BB1340-FICuS-01-16','3283501346BB1340-FICTS-01-F5','3283501346BB1340-uuuuu-01-C5','InChI=1S/C5H8Cl2O2/c1-4(8)9-5(2-6)3-7/h5H,2-3H2,1H3','InChIKey=GMJXGKIVPQLXCD-UHFFFAOYSA-N','CC(=O)OC(CCl)CCl',NULL),
	(33062,0,0,'43109-88-2','Consistent with Molecular Formula','C4H3N3O4',157.0854,NULL,'37CE7FB7E43CF74D-FICuS-01-93','EE08C720FEB2A7BF-FICTS-01-73','37CE7FB7E43CF74D-uuuuu-01-42','InChI=1S/C4H3N3O4/c8-2-1(7-11)3(9)6-4(10)5-2/h1H,(H2,5,6,8,9,10)','InChIKey=YQLSDDPJHQTGEW-UHFFFAOYSA-N','O=NC1C(=O)NC(=O)NC1=O',NULL),
	(33063,0,0,'54255-11-7','Consistent with Molecular Formula','C3H5ClN2',104.5389,NULL,'8AF28E9D83CE7A83-FICuS-01-88','8AF28E9D83CE7A83-FICTS-01-67','8AF28E9D83CE7A83-uuuuu-01-37','InChI=1S/C3H5ClN2/c4-3-5-1-2-6-3/h1-2H2,(H,5,6)','InChIKey=BFYRXCWLDJORHM-UHFFFAOYSA-N','ClC1=NCCN1',NULL),
	(33064,0,0,'1852-18-2','Consistent with Molecular Formula','C4H8N2O2',116.1194,NULL,'3E0426B669E7EB69-FICuS-01-64','3E0426B669E7EB69-FICTS-01-43','3E0426B669E7EB69-uuuuu-01-13','InChI=1S/C4H8N2O2/c7-3-1-5-4(8)6-2-3/h3,7H,1-2H2,(H2,5,6,8)','InChIKey=PZSCGIVZIUKDAJ-UHFFFAOYSA-N','O=C1NCC(O)CN1',NULL),
	(33065,1,0,'6940-09-6','Consistent with Molecular Formula','C23H44O3',368.5988,NULL,'D1B435EE0B2DCF44-FICuS-01-7D','D1B435EE0B2DCF44-FICTS-01-5C','D1B435EE0B2DCF44-uuuuu-01-2C','InChI=1S/C23H44O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-23(24)26-21-22-18-17-20-25-22/h22H,2-21H2,1H3','InChIKey=RYQKMSDUKYBZSD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC1CCCO1','1'),
	(33066,0,1,NULL,'Consistent with Molecular Formula','C22H38O3',350.5404,NULL,'9B56DBC0BF3CF1BA-FICuS-01-9E','9B56DBC0BF3CF1BA-FICTS-01-7D','F3AF1AF963DC94F7-uuuuu-01-41','InChI=1S/C22H38O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-19-21(23)25-22(20)24/h18H,2-17,19H2,1H3/b20-18+','InChIKey=ANGNOQTWNFQFLI-CZIZESTLSA-N','CCCCCCCCCCCCCCCCC/C=C1\\CC(=O)OC1=O','1'),
	(33067,0,0,'6333-13-7','Consistent with Molecular Formula','C7H8Cl2N2O',207.059,NULL,'8335724CAEA5C34D-FICuS-01-64','8335724CAEA5C34D-FICTS-01-43','83C9D5A991281A03-uuuuu-01-F9','InChI=1S/C7H7ClN2O.ClH/c8-5-1-3-6(4-2-5)11-7(9)10;/h1-4H,(H3,9,10);1H','InChIKey=SPMRDODSFBUQKS-UHFFFAOYSA-N','Cl.N=C(N)Oc1ccc(Cl)cc1',NULL),
	(33068,0,0,NULL,'Consistent with Molecular Formula','C31H23Cl2NO6',576.4318,NULL,'295D7B9F4A97736F-FICuS-01-6E','295D7B9F4A97736F-FICTS-01-4D','295D7B9F4A97736F-uuuuu-01-1D','InChI=1S/C31H23Cl2NO6/c32-13-15-34(16-14-33)18-11-9-17(10-12-18)23(24-26(35)19-5-1-3-7-21(19)28(37)30(24)39)25-27(36)20-6-2-4-8-22(20)29(38)31(25)40/h1-12,23,39-40H,13-16H2','InChIKey=ULXAGRITUQFMOA-UHFFFAOYSA-N','O=C1C(O)=C(C(C2=C(O)C(=O)c3ccccc3C2=O)c2ccc(N(CCCl)CCCl)cc2)C(=O)c2ccccc21',NULL),
	(33069,0,0,NULL,'Consistent with Molecular Formula','C33H51N3O9',633.7806,NULL,'4AAF2EA2D9E3D3EA-FICuS-01-9F','4AAF2EA2D9E3D3EA-FICTS-01-7E','A7CA10A068AA3CE1-uuuuu-01-20','InChI=1S/3C7H6O3.C6H15N.C4H11N.C2H7N/c3*8-6-4-2-1-3-5(6)7(9)10;1-4-7(5-2)6-3;1-3-5-4-2;1-2-3/h3*1-4,8H,(H,9,10);4-6H2,1-3H3;5H,3-4H2,1-2H3;2-3H2,1H3','InChIKey=RRTCNEUUBJOFKO-UHFFFAOYSA-N','CCN.CCN(CC)CC.CCNCC.O=C(O)c1ccccc1O.O=C(O)c1ccccc1O.O=C(O)c1ccccc1O',NULL),
	(33070,0,1,'53175-28-3','Consistent with Molecular Formula','C4H5ClO',104.5359,'.alpha.-Chlorocrotonaldehyde\n2-Butenal, 2-chloro-','E688AB2A66663F06-FICuS-01-5F','E688AB2A66663F06-FICTS-01-3E','4BFD5D5A1A784F2F-uuuuu-01-38','InChI=1S/C4H5ClO/c1-2-4(5)3-6/h2-3H,1H3/b4-2-','InChIKey=GMUIHGWBQIUCST-RQOWECAXSA-N','C/C=C(\\Cl)C=O','1'),
	(33071,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C15H20N4O4.ClH','C15H20ClN4O4',355.8004,NULL,'EDE3BE352C445615-FICuS-01-65','EDE3BE352C445615-FICTS-01-44','2FB1ECA7BA96B2B1-uuuuu-01-3A','InChI=1S/C15H20N4O4.ClH/c1-3-18(4-2)9-5-8-16-15(20)14-12-7-6-11(19(21)22)10-13(12)23-17-14;/h6-7,10H,3-5,8-9H2,1-2H3,(H,16,20);1H/p-1','InChIKey=VDGRVGGSIHDMML-UHFFFAOYSA-M','CCN(CC)CCCNC(=O)c1noc2cc([N+](=O)[O-])ccc12.[Cl-]',NULL),
	(33072,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C16H22N4O4.ClH','C16H22ClN4O4',369.8272,NULL,'5CB58CA884D6E28F-FICuS-01-85','5CB58CA884D6E28F-FICTS-01-64','9EE7DE3A1204062B-uuuuu-01-0E','InChI=1S/C16H22N4O4.ClH/c1-3-19(4-2)10-6-5-9-17-16(21)15-13-8-7-12(20(22)23)11-14(13)24-18-15;/h7-8,11H,3-6,9-10H2,1-2H3,(H,17,21);1H/p-1','InChIKey=VTUGQWIHVOFODL-UHFFFAOYSA-M','CCN(CC)CCCCNC(=O)c1noc2cc([N+](=O)[O-])ccc12.[Cl-]',NULL),
	(33073,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C14H18N4O4.ClH','C14H18ClN4O4',341.7736,NULL,'E5E5BE2BB55EEFDE-FICuS-01-BB','E5E5BE2BB55EEFDE-FICTS-01-9A','27B7ECB9238C0B7A-uuuuu-01-25','InChI=1S/C14H18N4O4.ClH/c1-3-17(4-2)8-7-15-14(19)13-11-6-5-10(18(20)21)9-12(11)22-16-13;/h5-6,9H,3-4,7-8H2,1-2H3,(H,15,19);1H/p-1','InChIKey=WFXHTBYVTFZWNG-UHFFFAOYSA-M','CCN(CC)CCNC(=O)c1noc2cc([N+](=O)[O-])ccc12.[Cl-]',NULL),
	(33074,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C15H20N4O5.ClH','C15H20ClN4O5',371.7998,NULL,'18C47ACCCC8305B5-FICuS-01-72','18C47ACCCC8305B5-FICTS-01-51','DA96285E5A51E111-uuuuu-01-02','InChI=1S/C15H20N4O5.ClH/c1-3-18(4-2)9-11(20)8-16-15(21)14-12-6-5-10(19(22)23)7-13(12)24-17-14;/h5-7,11,20H,3-4,8-9H2,1-2H3,(H,16,21);1H/p-1','InChIKey=ICFXHDVKQIQBRR-UHFFFAOYSA-M','CCN(CC)CC(O)CNC(=O)c1noc2cc([N+](=O)[O-])ccc12.[Cl-]','1'),
	(33075,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C14H17N3O5.ClH','C14H17ClN3O5',342.7584,NULL,'3024EAF8E5FD3BB0-FICuS-01-7F','3024EAF8E5FD3BB0-FICTS-01-5E','F276B86A732FDF14-uuuuu-01-1D','InChI=1S/C14H17N3O5.ClH/c1-3-16(4-2)7-8-21-14(18)13-11-6-5-10(17(19)20)9-12(11)22-15-13;/h5-6,9H,3-4,7-8H2,1-2H3;1H/p-1','InChIKey=YHPFMPWEYPIOCM-UHFFFAOYSA-M','CCN(CC)CCOC(=O)c1noc2cc([N+](=O)[O-])ccc12.[Cl-]',NULL),
	(33076,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C15H19N3O5.ClH','C15H19ClN3O5',356.7852,NULL,'BB0BDE31E13CC73C-FICuS-01-86','BB0BDE31E13CC73C-FICTS-01-65','79598CA377EE2398-uuuuu-01-11','InChI=1S/C15H19N3O5.ClH/c1-3-17(4-2)8-5-9-22-15(19)14-12-7-6-11(18(20)21)10-13(12)23-16-14;/h6-7,10H,3-5,8-9H2,1-2H3;1H/p-1','InChIKey=QNQWVFWNBBRUCE-UHFFFAOYSA-M','CCN(CC)CCCOC(=O)c1noc2cc([N+](=O)[O-])ccc12.[Cl-]',NULL),
	(33077,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C15H17N3O5.ClH','C15H17ClN3O5',354.7694,NULL,'ADF04D82DB375A07-FICuS-01-71','ADF04D82DB375A07-FICTS-01-50','6FA21F104DE5BEA3-uuuuu-01-2A','InChI=1S/C15H17N3O5.ClH/c19-15(22-9-8-17-6-2-1-3-7-17)14-12-5-4-11(18(20)21)10-13(12)23-16-14;/h4-5,10H,1-3,6-9H2;1H/p-1','InChIKey=IRAKVGLJYOYPGW-UHFFFAOYSA-M','O=C(OCCN1CCCCC1)c1noc2cc([N+](=O)[O-])ccc12.[Cl-]',NULL),
	(33078,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C16H19N3O5.ClH','C16H19ClN3O5',368.7962,NULL,'AA8C72298632EBEC-FICuS-01-7A','AA8C72298632EBEC-FICTS-01-59','68DE20BB10E00F48-uuuuu-01-0B','InChI=1S/C16H19N3O5.ClH/c20-16(23-10-4-9-18-7-2-1-3-8-18)15-13-6-5-12(19(21)22)11-14(13)24-17-15;/h5-6,11H,1-4,7-10H2;1H/p-1','InChIKey=ATKQJOGSVQMEEM-UHFFFAOYSA-M','O=C(OCCCN1CCCCC1)c1noc2cc([N+](=O)[O-])ccc12.[Cl-]',NULL),
	(33079,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C16H19N3O5.ClH','C16H19ClN3O5',368.7962,NULL,'61BFA30A422F674F-FICuS-01-60','61BFA30A422F674F-FICTS-01-3F','A3EDF198D4FD83EB-uuuuu-01-4F','InChI=1S/C16H19N3O5.ClH/c1-11-4-2-3-7-18(11)8-9-23-16(20)15-13-6-5-12(19(21)22)10-14(13)24-17-15;/h5-6,10-11H,2-4,7-9H2,1H3;1H/p-1','InChIKey=OZOPFNCFFORBDX-UHFFFAOYSA-M','CC1CCCCN1CCOC(=O)c1noc2cc([N+](=O)[O-])ccc12.[Cl-]','1'),
	(33080,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C17H21N3O5.ClH','C17H21ClN3O5',382.823,NULL,'074C936D351D3F46-FICuS-01-4B','074C936D351D3F46-FICTS-01-2A','C51EC1FFA3CFDBE2-uuuuu-01-5E','InChI=1S/C17H21N3O5.ClH/c1-12-5-2-3-8-19(12)9-4-10-24-17(21)16-14-7-6-13(20(22)23)11-15(14)25-18-16;/h6-7,11-12H,2-5,8-10H2,1H3;1H/p-1','InChIKey=BKHZAKQTIOAYQH-UHFFFAOYSA-M','CC1CCCCN1CCCOC(=O)c1noc2cc([N+](=O)[O-])ccc12.[Cl-]','1'),
	(33081,0,0,'6954-20-7','Consistent with Molecular Formula','H16N12P4',308.1018,NULL,'E65EF4DA1BBF296B-FICuS-01-99','8A00C64394D1389C-FICTS-01-28','E65EF4DA1BBF296B-uuuuu-01-48','InChI=1S/H16N12P4/c1-13(2)9-14(3,4)11-16(7,8)12-15(5,6)10-13/h1-8H2','InChIKey=LBPPDBIHJVJJKN-UHFFFAOYSA-N','NP1(N)=NP(N)(N)=NP(N)(N)=NP(N)(N)=N1',NULL),
	(33082,0,0,'61928-55-0','Consistent with Molecular Formula','C7H10N2OS',170.2288,NULL,'C1ABDB0D6595BD02-FICuS-01-79','C1ABDB0D6595BD02-FICTS-01-58','C1ABDB0D6595BD02-uuuuu-01-28','InChI=1S/C7H10N2OS/c1-4-6(3-7(8)10)11-5(2)9-4/h3H2,1-2H3,(H2,8,10)','InChIKey=FDLJNJWNVFUJKM-UHFFFAOYSA-N','Cc1nc(C)c(CC(N)=O)s1',NULL),
	(33083,0,0,NULL,'Consistent with Molecular Formula','C12H10N2S',214.2844,NULL,'0C8360FCF1C0E034-FICuS-01-5A','0C8360FCF1C0E034-FICTS-01-39','0C8360FCF1C0E034-uuuuu-01-09','InChI=1S/C12H10N2S/c1-9-11(7-8-13)15-12(14-9)10-5-3-2-4-6-10/h2-6H,7H2,1H3','InChIKey=FZYAYXWIMAVAIJ-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)sc1CC#N',NULL),
	(33084,0,0,NULL,'Consistent with Molecular Formula','C12H10N2S',214.2844,NULL,'134A1091B3BACEC1-FICuS-01-5F','134A1091B3BACEC1-FICTS-01-3E','134A1091B3BACEC1-uuuuu-01-0E','InChI=1S/C12H10N2S/c13-7-6-11-9-15-12(14-11)8-10-4-2-1-3-5-10/h1-5,9H,6,8H2','InChIKey=FNLCLORKYLQWGJ-UHFFFAOYSA-N','N#CCc1csc(Cc2ccccc2)n1',NULL),
	(33085,0,0,'66904-39-0','Consistent with Molecular Formula','C12H11NO3S',249.2838,'Ethyl 3-(2-benzothiazolyl) pyruvate\n2-Benzothiazolepropanoic acid, .alpha.-oxo-, ethyl ester','CEE409E447157DEB-FICuS-01-7D','CEE409E447157DEB-FICTS-01-5C','CEE409E447157DEB-uuuuu-01-2C','InChI=1S/C12H11NO3S/c1-2-16-12(15)9(14)7-11-13-8-5-3-4-6-10(8)17-11/h3-6H,2,7H2,1H3','InChIKey=NGENAUZCHCXMIC-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1nc2ccccc2s1',NULL),
	(33086,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O3S',264.2984,NULL,'D75C105C4B54B959-FICuS-01-5B','67DA4958AC3CA0EC-FICTS-01-65','D75C105C4B54B959-uuuuu-01-0A','InChI=1S/C12H12N2O3S/c1-2-17-12(15)9(14-16)7-11-13-8-5-3-4-6-10(8)18-11/h3-6,16H,2,7H2,1H3/b14-9+','InChIKey=XPTYLHSVVZFOBG-NTEUORMPSA-N','CCOC(=O)/C(Cc1nc2ccccc2s1)=N/O','1'),
	(33087,1,0,'33132-91-1','Consistent with Molecular Formula','C12H19N',177.2888,'Phenethylamine, N,N-dimethyl-.beta.-ethyl-\nBenzeneethanamine, .beta.-ethyl-N,N-dimethyl-','C8DADDFF8B955863-FICuS-01-99','C8DADDFF8B955863-FICTS-01-78','C8DADDFF8B955863-uuuuu-01-48','InChI=1S/C12H19N/c1-4-11(10-13(2)3)12-8-6-5-7-9-12/h5-9,11H,4,10H2,1-3H3','InChIKey=UMAKZNFESLTKKX-UHFFFAOYSA-N','CCC(CN(C)C)c1ccccc1','1'),
	(33088,1,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'ED84920A65271893-FICuS-01-41','ED84920A65271893-FICTS-01-20','ED84920A65271893-uuuuu-01-F0','InChI=1S/C13H17NO3/c15-10-12(11-4-2-1-3-5-11)13(16)14-6-8-17-9-7-14/h1-5,12,15H,6-10H2','InChIKey=PFOIJKCULPGCND-UHFFFAOYSA-N','O=C(C(CO)c1ccccc1)N1CCOCC1','1'),
	(33089,0,0,'34251-46-2','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'E2E9B21CA59CA2F1-FICuS-01-80','E2E9B21CA59CA2F1-FICTS-01-5F','E2E9B21CA59CA2F1-uuuuu-01-2F','InChI=1S/C14H21NO/c1-11(2)15(12(3)4)14(16)10-13-8-6-5-7-9-13/h5-9,11-12H,10H2,1-4H3','InChIKey=VWXNWALHYPKGHU-UHFFFAOYSA-N','CC(C)N(C(=O)Cc1ccccc1)C(C)C',NULL),
	(33090,2,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'A8A63E4E2365416B-FICuS-01-55','A8A63E4E2365416B-FICTS-01-34','A8A63E4E2365416B-uuuuu-01-04','InChI=1S/C17H19NO2/c1-18(2)17(20)15(13-9-5-3-6-10-13)16(19)14-11-7-4-8-12-14/h3-12,15-16,19H,1-2H3','InChIKey=YASXXCJZHWCDQW-UHFFFAOYSA-N','CN(C)C(=O)C(c1ccccc1)C(O)c1ccccc1','1'),
	(33091,2,0,'22563-98-0','Consistent with Molecular Formula','C17H21NO',255.359,NULL,'00EF3D30DA5D55BC-FICuS-01-79','00EF3D30DA5D55BC-FICTS-01-58','00EF3D30DA5D55BC-uuuuu-01-28','InChI=1S/C17H21NO/c1-18(2)13-16(14-9-5-3-6-10-14)17(19)15-11-7-4-8-12-15/h3-12,16-17,19H,13H2,1-2H3','InChIKey=XEUOPBITPYQCMJ-UHFFFAOYSA-N','CN(C)CC(c1ccccc1)C(O)c1ccccc1','1'),
	(33092,1,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'ECADA88287CE2050-FICuS-01-75','ECADA88287CE2050-FICTS-01-54','ECADA88287CE2050-uuuuu-01-24','InChI=1S/C17H23NO3/c19-16(18-10-12-21-13-11-18)15(14-6-2-1-3-7-14)17(20)8-4-5-9-17/h1-3,6-7,15,20H,4-5,8-13H2','InChIKey=LUYVHDJSDQPTRQ-UHFFFAOYSA-N','O=C(C(c1ccccc1)C1(O)CCCC1)N1CCOCC1','1'),
	(33093,1,0,NULL,'Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'3964181CF3495EDC-FICuS-01-61','3964181CF3495EDC-FICTS-01-40','3964181CF3495EDC-uuuuu-01-10','InChI=1S/C17H25NO2/c1-3-18(4-2)16(19)15(14-10-6-5-7-11-14)17(20)12-8-9-13-17/h5-7,10-11,15,20H,3-4,8-9,12-13H2,1-2H3','InChIKey=BVBCWGBJFMETLY-UHFFFAOYSA-N','CCN(CC)C(=O)C(c1ccccc1)C1(O)CCCC1','1'),
	(33094,1,0,NULL,'Consistent with Molecular Formula','C17H27NO',261.4064,NULL,'1855C4919FB23B9A-FICuS-01-5D','1855C4919FB23B9A-FICTS-01-3C','1855C4919FB23B9A-uuuuu-01-0C','InChI=1S/C17H27NO/c1-3-18(4-2)14-16(15-10-6-5-7-11-15)17(19)12-8-9-13-17/h5-7,10-11,16,19H,3-4,8-9,12-14H2,1-2H3','InChIKey=UFKHLLCLDJJKGU-UHFFFAOYSA-N','CCN(CC)CC(c1ccccc1)C1(O)CCCC1','1'),
	(33095,1,0,NULL,'Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'CFE8ADD0851108B2-FICuS-01-71','CFE8ADD0851108B2-FICTS-01-50','CFE8ADD0851108B2-uuuuu-01-20','InChI=1S/C18H25NO3/c20-17(19-11-13-22-14-12-19)16(15-7-3-1-4-8-15)18(21)9-5-2-6-10-18/h1,3-4,7-8,16,21H,2,5-6,9-14H2','InChIKey=XDPAVXYTAAVGKT-UHFFFAOYSA-N','O=C(C(c1ccccc1)C1(O)CCCCC1)N1CCOCC1','1'),
	(33096,1,0,NULL,'Consistent with Molecular Formula','C18H30BrNO',356.3451,NULL,'621B73071DBD65BA-FICuS-01-5C','621B73071DBD65BA-FICTS-01-3B','AF56596E4F313FEF-uuuuu-01-33','InChI=1S/C18H30NO.BrH/c1-4-19(3,5-2)15-17(16-11-7-6-8-12-16)18(20)13-9-10-14-18;/h6-8,11-12,17,20H,4-5,9-10,13-15H2,1-3H3;1H/q+1;/p-1','InChIKey=KEIRQGYNYCZCRY-UHFFFAOYSA-M','CC[N+](C)(CC)CC(c1ccccc1)C1(O)CCCC1.[Br-]','1'),
	(33097,2,0,'18124-91-9','Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'0F34F8EF0B90E37E-FICuS-01-7C','0F34F8EF0B90E37E-FICTS-01-5B','0F34F8EF0B90E37E-uuuuu-01-2B','InChI=1S/C19H21NO3/c21-18(16-9-5-2-6-10-16)17(15-7-3-1-4-8-15)19(22)20-11-13-23-14-12-20/h1-10,17-18,21H,11-14H2','InChIKey=JOGUEBOMDPDHHK-UHFFFAOYSA-N','O=C(C(c1ccccc1)C(O)c1ccccc1)N1CCOCC1','1'),
	(33098,2,0,NULL,'Consistent with Molecular Formula','C20H28BrNO',378.3513,NULL,'2F938FE6DC02B8F6-FICuS-01-83','2F938FE6DC02B8F6-FICTS-01-62','E2DEA58F8E8EE2A3-uuuuu-01-4F','InChI=1S/C20H28NO.BrH/c1-4-21(3,5-2)16-19(17-12-8-6-9-13-17)20(22)18-14-10-7-11-15-18;/h6-15,19-20,22H,4-5,16H2,1-3H3;1H/q+1;/p-1','InChIKey=BYHDIMLVSUZMCY-UHFFFAOYSA-M','CC[N+](C)(CC)CC(c1ccccc1)C(O)c1ccccc1.[Br-]','1'),
	(33099,1,0,NULL,'Consistent with Molecular Formula','C19H29NO2',303.4436,NULL,'372027B405CAC46B-FICuS-01-4A','372027B405CAC46B-FICTS-01-29','372027B405CAC46B-uuuuu-01-F9','InChI=1S/C19H29NO2/c1-3-14-20(15-4-2)18(21)17(16-10-6-5-7-11-16)19(22)12-8-9-13-19/h5-7,10-11,17,22H,3-4,8-9,12-15H2,1-2H3','InChIKey=BWISZNUOEZWPSJ-UHFFFAOYSA-N','CCCN(CCC)C(=O)C(c1ccccc1)C1(O)CCCC1','1'),
	(33100,1,0,NULL,'Consistent with Molecular Formula','C19H31NO',289.46,NULL,'B638C7C5073B57C5-FICuS-01-5C','B638C7C5073B57C5-FICTS-01-3B','B638C7C5073B57C5-uuuuu-01-0B','InChI=1S/C19H31NO/c1-4-18(16-20(5-2)6-3,17-12-8-7-9-13-17)19(21)14-10-11-15-19/h7-9,12-13,21H,4-6,10-11,14-16H2,1-3H3','InChIKey=CTRJMWKCAXNZAW-UHFFFAOYSA-N','CCN(CC)CC(CC)(c1ccccc1)C1(O)CCCC1','1'),
	(33101,2,0,NULL,'Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'537853DD8F243271-FICuS-01-3F','537853DD8F243271-FICTS-01-1E','537853DD8F243271-uuuuu-01-EE','InChI=1S/C20H23NO3/c1-20(23,17-10-6-3-7-11-17)18(16-8-4-2-5-9-16)19(22)21-12-14-24-15-13-21/h2-11,18,23H,12-15H2,1H3','InChIKey=AZWOMPRXVCUWKS-UHFFFAOYSA-N','CC(O)(c1ccccc1)C(C(=O)N1CCOCC1)c1ccccc1','1'),
	(33102,1,0,NULL,'Consistent with Molecular Formula','C20H31NO2',317.4704,NULL,'33158943DEEA3B05-FICuS-01-54','33158943DEEA3B05-FICTS-01-33','33158943DEEA3B05-uuuuu-01-03','InChI=1S/C20H31NO2/c1-3-15-21(16-4-2)19(22)18(17-11-7-5-8-12-17)20(23)13-9-6-10-14-20/h5,7-8,11-12,18,23H,3-4,6,9-10,13-16H2,1-2H3','InChIKey=RUJFVZMPCRTEST-UHFFFAOYSA-N','CCCN(CCC)C(=O)C(c1ccccc1)C1(O)CCCCC1','1'),
	(33103,2,0,NULL,'Consistent with Molecular Formula','C22H31NO',325.493,NULL,'474E5215E3659228-FICuS-01-30','474E5215E3659228-FICTS-01-0F','474E5215E3659228-uuuuu-01-DF','InChI=1S/C22H31NO/c1-17(2)23(18(3)4)16-21(19-12-8-6-9-13-19)22(5,24)20-14-10-7-11-15-20/h6-15,17-18,21,24H,16H2,1-5H3','InChIKey=PKBJERGOXGFAOR-UHFFFAOYSA-N','CC(C)N(CC(c1ccccc1)C(C)(O)c1ccccc1)C(C)C','1'),
	(33104,1,0,'6333-14-8','Consistent with Molecular Formula','C25H25NO3',387.4774,NULL,'2FF6E24A0970CA01-FICuS-01-5C','2FF6E24A0970CA01-FICTS-01-3B','2FF6E24A0970CA01-uuuuu-01-0B','InChI=1S/C25H25NO3/c27-24(26-16-18-29-19-17-26)23(20-10-4-1-5-11-20)25(28,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-15,23,28H,16-19H2','InChIKey=JLYFUFOHEMNAJQ-UHFFFAOYSA-N','O=C(C(c1ccccc1)C(O)(c1ccccc1)c1ccccc1)N1CCOCC1','1'),
	(33105,1,0,'6333-21-7','Consistent with Molecular Formula','C25H27NO2',373.4938,NULL,'28D10863815D984F-FICuS-01-44','28D10863815D984F-FICTS-01-23','28D10863815D984F-uuuuu-01-F3','InChI=1S/C25H27NO2/c1-3-26(4-2)24(27)23(20-14-8-5-9-15-20)25(28,21-16-10-6-11-17-21)22-18-12-7-13-19-22/h5-19,23,28H,3-4H2,1-2H3','InChIKey=WYSUJOBINDMPEI-UHFFFAOYSA-N','CCN(CC)C(=O)C(c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(33106,1,0,NULL,'Consistent with Molecular Formula','C25H29NO',359.5102,NULL,'8932425B24B9FC54-FICuS-01-4D','8932425B24B9FC54-FICTS-01-2C','8932425B24B9FC54-uuuuu-01-FC','InChI=1S/C25H29NO/c1-3-26(4-2)20-24(21-14-8-5-9-15-21)25(27,22-16-10-6-11-17-22)23-18-12-7-13-19-23/h5-19,24,27H,3-4,20H2,1-2H3','InChIKey=FOPPHWOMVMHHTN-UHFFFAOYSA-N','CCN(CC)CC(c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(33107,1,0,'6954-21-8','Consistent with Molecular Formula','C27H31NO2',401.5474,NULL,'F15B7A668AAB9AFC-FICuS-01-98','F15B7A668AAB9AFC-FICTS-01-77','F15B7A668AAB9AFC-uuuuu-01-47','InChI=1S/C27H31NO2/c1-3-20-28(21-4-2)26(29)25(22-14-8-5-9-15-22)27(30,23-16-10-6-11-17-23)24-18-12-7-13-19-24/h5-19,25,30H,3-4,20-21H2,1-2H3','InChIKey=NNUJINLVFDXQLW-UHFFFAOYSA-N','CCCN(CCC)C(=O)C(c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(33108,1,0,NULL,'Consistent with Molecular Formula','C27H33NO',387.5638,NULL,'7965C7060E60A79E-FICuS-01-53','7965C7060E60A79E-FICTS-01-32','7965C7060E60A79E-uuuuu-01-02','InChI=1S/C27H33NO/c1-21(2)28(22(3)4)20-26(23-14-8-5-9-15-23)27(29,24-16-10-6-11-17-24)25-18-12-7-13-19-25/h5-19,21-22,26,29H,20H2,1-4H3','InChIKey=JFCLMTIMGUTHPR-UHFFFAOYSA-N','CC(C)N(CC(c1ccccc1)C(O)(c1ccccc1)c1ccccc1)C(C)C','1'),
	(33109,0,0,NULL,'Consistent with Molecular Formula','C15H11BrO4',335.1535,NULL,'C1F054F50A55229B-FICuS-01-4F','C1F054F50A55229B-FICTS-01-2E','C1F054F50A55229B-uuuuu-01-FE','InChI=1S/C15H11BrO4/c1-20-13-7-6-9(8-12(13)16)14(17)10-4-2-3-5-11(10)15(18)19/h2-8H,1H3,(H,18,19)','InChIKey=IBUMEHMXAZEWPD-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2C(=O)O)cc1Br',NULL),
	(33110,0,0,'7504-44-1','Consistent with Molecular Formula','C5H5NO2S',143.16,'4-Thiazoleacetic acid','510FDAC8B0AC151C-FICuS-01-73','510FDAC8B0AC151C-FICTS-01-52','510FDAC8B0AC151C-uuuuu-01-22','InChI=1S/C5H5NO2S/c7-5(8)1-4-2-9-3-6-4/h2-3H,1H2,(H,7,8)','InChIKey=PISMJKGQNDOCGA-UHFFFAOYSA-N','O=C(O)Cc1cscn1',NULL),
	(33111,4,0,NULL,'Consistent with Molecular Formula','C18H36ClN2',315.9488,NULL,'5407BD7DABEF4C30-FICuS-01-80','5407BD7DABEF4C30-FICTS-01-5F','9655EFEF3D3DA894-uuuuu-01-39','InChI=1S/C18H36N2.ClH/c1-17-9-5-3-7-11-19(17)13-15-20(16-14-19)12-8-4-6-10-18(20)2;/h17-18H,3-16H2,1-2H3;1H/q+2;/p-1','InChIKey=SZUBEKCAHLZPQU-UHFFFAOYSA-M','CC1CCCCC[N+]12CC[N+]1(CCCCCC1C)CC2.[Cl-]','1'),
	(33112,1,0,'7464-67-7','Consistent with Molecular Formula','C23H25NO',331.4566,NULL,'1A1275FE3B4FE391-FICuS-01-64','1A1275FE3B4FE391-FICTS-01-43','1A1275FE3B4FE391-uuuuu-01-13','InChI=1S/C23H25NO/c1-24(2)18-22(19-12-6-3-7-13-19)23(25,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-17,22,25H,18H2,1-2H3','InChIKey=RVEVXAOGITYJOC-UHFFFAOYSA-N','CN(C)CC(c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(33113,0,0,'89-56-5','Consistent with Molecular Formula','C8H8O3',152.1494,'p-Cresotic acid\np-Cresotinic acid\np-Homosalicylic acid\n5-Methylsalicylic acid\n.alpha.-Cresotinic acid\n6-Hydroxy-m-toluic acid\n2-Hydroxy-5-methylbenzoic acid\n5-Methyl-2-hydroxybenzoic acid\n6-Hydroxy-3-methylbenzoic acid\nBenzoic acid, 2-hydroxy-5-methyl-\n2,5-Cresotic acid','A22AB7A432137DB5-FICuS-01-56','A22AB7A432137DB5-FICTS-01-35','A22AB7A432137DB5-uuuuu-01-05','InChI=1S/C8H8O3/c1-5-2-3-7(9)6(4-5)8(10)11/h2-4,9H,1H3,(H,10,11)','InChIKey=DLGBEGBHXSAQOC-UHFFFAOYSA-N','Cc1ccc(O)c(C(=O)O)c1',NULL),
	(33114,2,0,NULL,'Consistent with Molecular Formula','C10H22INO',299.1944,NULL,'8006AE53FE01BA56-FICuS-01-5D','8006AE53FE01BA56-FICTS-01-3C','B8D7AFFEF369D60E-uuuuu-01-54','InChI=1S/C10H22NO.HI/c1-10-6-4-3-5-7-11(10,2)8-9-12;/h10,12H,3-9H2,1-2H3;1H/q+1;/p-1','InChIKey=YMWWZGJWFXJNPP-UHFFFAOYSA-M','CC1CCCCC[N+]1(C)CCO.[I-]','1'),
	(33115,1,0,NULL,'Consistent with Molecular Formula','C9H19Cl2N',212.1618,NULL,'EE43BF4EB95D5EC3-FICuS-01-9D','EE43BF4EB95D5EC3-FICTS-01-7C','EEBF18AB86D0878D-uuuuu-01-41','InChI=1S/C9H18ClN.ClH/c1-9-5-3-2-4-7-11(9)8-6-10;/h9H,2-8H2,1H3;1H','InChIKey=NRVXZUVHDLZPGL-UHFFFAOYSA-N','CC1CCCCCN1CCCl.Cl','1'),
	(33116,0,0,'4995-99-7','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'4D12300B61EE4D93-FICuS-01-4C','4D12300B61EE4D93-FICTS-01-2B','4D12300B61EE4D93-uuuuu-01-FB','InChI=1S/C10H13NO3/c1-11(2)6-7-3-4-9(12)8(5-7)10(13)14/h3-5,12H,6H2,1-2H3,(H,13,14)','InChIKey=VGQCIGWUSSAYNC-UHFFFAOYSA-N','CN(C)Cc1ccc(O)c(C(=O)O)c1',NULL),
	(33117,2,0,'6333-22-8','Consistent with Molecular Formula','C11H23ClN2O',234.7685,NULL,'1C8C28415470B49B-FICuS-01-46','1C8C28415470B49B-FICTS-01-25','1C708FA46BFD6DD5-uuuuu-01-39','InChI=1S/C11H22N2O.ClH/c1-12(2)7-9-5-6-10(11(9)14)8-13(3)4;/h9-10H,5-8H2,1-4H3;1H','InChIKey=ZVXGOLVRKYRGHM-UHFFFAOYSA-N','CN(C)CC1CCC(CN(C)C)C1=O.Cl','1'),
	(33118,0,0,'1141-04-4','Consistent with Molecular Formula','C12H20Cl2N2O',279.2088,NULL,'53247260CBF8AED6-FICuS-01-67','53247260CBF8AED6-FICTS-01-46','53D8D585F4757798-uuuuu-01-05','InChI=1S/C12H19ClN2O.ClH/c1-14(2)7-9-5-11(13)6-10(12(9)16)8-15(3)4;/h5-6,16H,7-8H2,1-4H3;1H','InChIKey=UUELYWBMPYAGME-UHFFFAOYSA-N','CN(C)Cc1cc(Cl)cc(CN(C)C)c1O.Cl',NULL),
	(33119,0,0,'7356-82-3','Consistent with Molecular Formula','C12H21ClN2O',244.7637,NULL,'DB8673C2389B92A7-FICuS-01-63','DB8673C2389B92A7-FICTS-01-42','DB7AD42707164BE9-uuuuu-01-17','InChI=1S/C12H20N2O.ClH/c1-13(2)8-10-6-5-7-11(12(10)15)9-14(3)4;/h5-7,15H,8-9H2,1-4H3;1H','InChIKey=LGBOIOIXFDARNA-UHFFFAOYSA-N','CN(C)Cc1cccc(CN(C)C)c1O.Cl',NULL),
	(33120,2,0,'20115-17-7','Consistent with Molecular Formula','C12H25ClN2O',248.7953,NULL,'BC53627C20AE4DB9-FICuS-01-71','BC53627C20AE4DB9-FICTS-01-50','BCAFC5991F2394F7-uuuuu-01-32','InChI=1S/C12H24N2O.ClH/c1-13(2)8-10-6-5-7-11(12(10)15)9-14(3)4;/h10-11H,5-9H2,1-4H3;1H','InChIKey=JKDMLBMSEBGSQF-UHFFFAOYSA-N','CN(C)CC1CCCC(CN(C)C)C1=O.Cl','1'),
	(33121,3,0,'6940-20-1','Consistent with Molecular Formula','C12H27ClN2O',250.8111,NULL,'BE5F4AA518180C73-FICuS-01-63','BE5F4AA518180C73-FICTS-01-42','BEA3ED402795D53D-uuuuu-01-25','InChI=1S/C12H26N2O.ClH/c1-13(2)8-10-6-5-7-11(12(10)15)9-14(3)4;/h10-12,15H,5-9H2,1-4H3;1H','InChIKey=CXYQWQQOBYHYAI-UHFFFAOYSA-N','CN(C)CC1CCCC(CN(C)C)C1O.Cl','1'),
	(33122,0,0,'6333-23-9','Consistent with Molecular Formula','C13H21ClN2O3',288.7735,NULL,'ED61B080141387E1-FICuS-01-3F','ED61B080141387E1-FICTS-01-1E','ED9D17652B9E5EAF-uuuuu-01-42','InChI=1S/C13H20N2O3.ClH/c1-14(2)7-9-5-10(8-15(3)4)12(16)11(6-9)13(17)18;/h5-6,16H,7-8H2,1-4H3,(H,17,18);1H','InChIKey=VGASTNPSZFXGGX-UHFFFAOYSA-N','CN(C)Cc1cc(CN(C)C)c(O)c(C(=O)O)c1.Cl',NULL),
	(33123,0,0,'6333-24-0','Consistent with Molecular Formula','C13H20N2O3',252.3126,NULL,'BE324C6A60F769C2-FICuS-01-68','BE324C6A60F769C2-FICTS-01-47','BE324C6A60F769C2-uuuuu-01-17','InChI=1S/C13H20N2O3/c1-14(2)7-10-5-9(13(17)18)6-11(12(10)16)8-15(3)4/h5-6,16H,7-8H2,1-4H3,(H,17,18)','InChIKey=YGQVYFAHDYFWHO-UHFFFAOYSA-N','CN(C)Cc1cc(C(=O)O)cc(CN(C)C)c1O',NULL),
	(33124,2,0,'6333-25-1','Consistent with Molecular Formula','C14H27ClN2O3',306.8319,NULL,'B8660D93F9583D6C-FICuS-01-69','B8660D93F9583D6C-FICTS-01-48','B89AAA76C6D5E422-uuuuu-01-28','InChI=1S/C14H26N2O3.ClH/c1-2-14(12-16-5-9-18-10-6-16)19-13(1)11-15-3-7-17-8-4-15;/h13-14H,1-12H2;1H','InChIKey=WOILUVSJQBNETI-UHFFFAOYSA-N','C1CN(CC2CCC(CN3CCOCC3)O2)CCO1.Cl','1'),
	(33125,2,0,'6333-26-2','Consistent with Molecular Formula','C14H29ClN2O',276.8489,NULL,'7D636572912696DC-FICuS-01-47','7D636572912696DC-FICTS-01-26','7D9FC297AEAB4F92-uuuuu-01-43','InChI=1S/C14H28N2O.ClH/c1-15(2)10-12-8-6-5-7-9-13(14(12)17)11-16(3)4;/h12-13H,5-11H2,1-4H3;1H','InChIKey=WZQKEFKBISEZLU-UHFFFAOYSA-N','CN(C)CC1CCCCCC(CN(C)C)C1=O.Cl','1'),
	(33126,1,0,'6333-27-3','Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'250FF6E5142722D3-FICuS-01-43','250FF6E5142722D3-FICTS-01-22','25F351002BAAFB9D-uuuuu-01-17','InChI=1S/C15H21NO.ClH/c1-16(11-13-7-3-2-4-8-13)12-14-9-5-6-10-15(14)17;/h2-4,7-8,14H,5-6,9-12H2,1H3;1H','InChIKey=MWEDXFPWOLGOHJ-UHFFFAOYSA-N','CN(Cc1ccccc1)CC1CCCCC1=O.Cl','1'),
	(33127,2,0,NULL,'Consistent with Molecular Formula','C15H24ClNO5',333.8113,NULL,'6378109E5E5F73C0-FICuS-01-50','6378109E5E5F73C0-FICTS-01-2F','6384B77B61D2AA8E-uuuuu-01-19','InChI=1S/C15H23NO5.ClH/c1-4-20-12(18)14-7-6-8-15(11(14)17,10-16(3)9-14)13(19)21-5-2;/h4-10H2,1-3H3;1H','InChIKey=NIJFCDPIYWPDEP-UHFFFAOYSA-N','CCOC(=O)C12CCCC(C(=O)OCC)(CN(C)C1)C2=O.Cl','1'),
	(33128,2,0,'6940-21-2','Consistent with Molecular Formula','C15H27ClN2O3',318.8429,NULL,'E96ECD083686B7A9-FICuS-01-79','E96ECD083686B7A9-FICTS-01-58','E9926AED090B6EE7-uuuuu-01-31','InChI=1S/C15H26N2O3.ClH/c18-15-13(11-16-3-7-19-8-4-16)1-2-14(15)12-17-5-9-20-10-6-17;/h13-14H,1-12H2;1H','InChIKey=KAZWXQWUTZGYLI-UHFFFAOYSA-N','Cl.O=C1C(CN2CCOCC2)CCC1CN1CCOCC1','1'),
	(33129,2,0,'6333-28-4','Consistent with Molecular Formula','C15H29ClN2O',288.8599,'Cyclohexanone, 2-(dimethylaminomethyl)-6-piperidinomethyl-, diHCl\nCyclohexanone, 2-[(dimethylamino)methyl]-6-(piperidinomethyl)-, dihydrochloride','B84863C78FB68091-FICuS-01-58','B84863C78FB68091-FICTS-01-37','B8B4C422B03B59DF-uuuuu-01-20','InChI=1S/C15H28N2O.ClH/c1-16(2)11-13-7-6-8-14(15(13)18)12-17-9-4-3-5-10-17;/h13-14H,3-12H2,1-2H3;1H','InChIKey=JQZWLKOQZGPSAC-UHFFFAOYSA-N','CN(C)CC1CCCC(CN2CCCCC2)C1=O.Cl','1'),
	(33130,2,0,'6333-29-5','Consistent with Molecular Formula','C16H29ClN2O3',332.8697,'2,6-Bis(4-morpholinylmethyl)cyclohexanone,dihydrochloride\nCyclohexanone, 2,6-bis(4-morpholinylmethyl)-,dihydrochloride','B3C9ADE3006C62DC-FICuS-01-7D','B3C9ADE3006C62DC-FICTS-01-5C','B3350A063FE1BB92-uuuuu-01-08','InChI=1S/C16H28N2O3.ClH/c19-16-14(12-17-4-8-20-9-5-17)2-1-3-15(16)13-18-6-10-21-11-7-18;/h14-15H,1-13H2;1H','InChIKey=SCBXUVILBQDHCR-UHFFFAOYSA-N','Cl.O=C1C(CN2CCOCC2)CCCC1CN1CCOCC1','1'),
	(33131,1,0,NULL,'Consistent with Molecular Formula','C21H26ClNO',343.8955,NULL,'0D68DA87596935FF-FICuS-01-6E','0D68DA87596935FF-FICTS-01-4D','0D947D6266E4ECB1-uuuuu-01-1A','InChI=1S/C21H25NO.ClH/c23-21-14-8-7-13-20(21)17-22(15-18-9-3-1-4-10-18)16-19-11-5-2-6-12-19;/h1-6,9-12,20H,7-8,13-17H2;1H','InChIKey=VTLHJZKKRMZUPQ-UHFFFAOYSA-N','Cl.O=C1CCCCC1CN(Cc1ccccc1)Cc1ccccc1','1'),
	(33132,3,0,'6940-22-3','Consistent with Molecular Formula','C21H35ClN2O2',382.9727,NULL,'4749222117DA7309-FICuS-01-26','4749222117DA7309-FICTS-01-05','47B585C42857AA47-uuuuu-01-FF','InChI=1S/C21H34N2O2.ClH/c1-5-23(6-2)20(24)19(17-12-8-7-9-13-17)21(25)15-11-10-14-18(21)16-22(3)4;/h7-9,12-13,18-19,25H,5-6,10-11,14-16H2,1-4H3;1H','InChIKey=HERRNSFAPBSEJA-UHFFFAOYSA-N','CCN(CC)C(=O)C(c1ccccc1)C1(O)CCCCC1CN(C)C.Cl','1'),
	(33133,2,0,'6333-30-8','Consistent with Molecular Formula','C36H41ClN2O',553.1857,'Cyclohexanone, 2,6-bis[(dibenzylamino)methyl]-, dihydrochloride\nCyclohexanone, 2,6-bis[[bis(phenylmethy)amino]methyl]-,dihydrochloride','8AAA8E0597DF9075-FICuS-01-73','8AAA8E0597DF9075-FICTS-01-52','8A5629E0A852493B-uuuuu-01-FC','InChI=1S/C36H40N2O.ClH/c39-36-34(28-37(24-30-14-5-1-6-15-30)25-31-16-7-2-8-17-31)22-13-23-35(36)29-38(26-32-18-9-3-10-19-32)27-33-20-11-4-12-21-33;/h1-12,14-21,34-35H,13,22-29H2;1H','InChIKey=ZPZCMRZHPQFCLU-UHFFFAOYSA-N','Cl.O=C1C(CN(Cc2ccccc2)Cc2ccccc2)CCCC1CN(Cc1ccccc1)Cc1ccccc1','1'),
	(33134,0,0,'32602-06-5','Consistent with Molecular Formula','C10H6Br4N2',473.7868,NULL,'D5F48E41389DE079-FICuS-01-69','D5F48E41389DE079-FICTS-01-48','D5F48E41389DE079-uuuuu-01-18','InChI=1S/C10H6Br4N2/c11-9(12)7-8(10(13)14)16-6-4-2-1-3-5(6)15-7/h1-4,9-10H','InChIKey=PHJIAEAPYCJUOB-UHFFFAOYSA-N','BrC(Br)c1nc2ccccc2nc1C(Br)Br',NULL),
	(33135,0,0,'7065-97-6','Consistent with Molecular Formula','C10H10N2O2',190.2012,'2,3-Bis(hydroxymethyl)quinoxaline\n2,3-Quinoxalinedimethanol\n2,3-Quinoxalinedimethanol','BD59CDE904D8157E-FICuS-01-82','BD59CDE904D8157E-FICTS-01-61','BD59CDE904D8157E-uuuuu-01-31','InChI=1S/C10H10N2O2/c13-5-9-10(6-14)12-8-4-2-1-3-7(8)11-9/h1-4,13-14H,5-6H2','InChIKey=CXWKUERQWZYVDY-UHFFFAOYSA-N','OCc1nc2ccccc2nc1CO',NULL),
	(33136,0,0,'17473-78-8','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'07A420AD64E4D8D9-FICuS-01-66','07A420AD64E4D8D9-FICTS-01-45','07A420AD64E4D8D9-uuuuu-01-15','InChI=1S/C9H12N2O2/c1-7(12)10-11-8-3-5-9(13-2)6-4-8/h3-6,11H,1-2H3,(H,10,12)','InChIKey=BTNWTSYUNCUTSP-UHFFFAOYSA-N','COc1ccc(NNC(C)=O)cc1',NULL),
	(33137,1,0,'3731-16-6','Consistent with Molecular Formula','C8H13NO3',171.1956,'3-Piperidinecarboxylic acid, 2-oxo-, ethyl ester','3A85406915427D15-FICuS-01-28','3A85406915427D15-FICTS-01-07','3A85406915427D15-uuuuu-01-D7','InChI=1S/C8H13NO3/c1-2-12-8(11)6-4-3-5-9-7(6)10/h6H,2-5H2,1H3,(H,9,10)','InChIKey=DUMNOWYWTAYLJN-UHFFFAOYSA-N','CCOC(=O)C1CCCNC1=O','1'),
	(33138,0,0,'17635-26-6','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'DDBAE6D689899B33-FICuS-01-8A','DDBAE6D689899B33-FICTS-01-69','DDBAE6D689899B33-uuuuu-01-39','InChI=1S/C11H10N2O2/c1-6-7(2)13-10-5-8(11(14)15)3-4-9(10)12-6/h3-5H,1-2H3,(H,14,15)','InChIKey=RCACNAWRFYUKLC-UHFFFAOYSA-N','Cc1nc2ccc(C(=O)O)cc2nc1C',NULL),
	(33139,0,0,'1792-41-2','Consistent with Molecular Formula','C9H10N2',146.1914,'2,5-Dimethylbenzimidazole\n1H-Benzimidazole, 2,5-dimethyl-\nBenzimidazole, 2,5-dimethyl-','EA981B2263D0ADC7-FICuS-01-71','EA981B2263D0ADC7-FICTS-01-50','EA981B2263D0ADC7-uuuuu-01-20','InChI=1S/C9H10N2/c1-6-3-4-8-9(5-6)11-7(2)10-8/h3-5H,1-2H3,(H,10,11)','InChIKey=MVHOAOSHABGEFL-UHFFFAOYSA-N','Cc1ccc2[nH]c(C)nc2c1',NULL),
	(33140,0,0,'131-56-6','Consistent with Molecular Formula','C13H10O3',214.2202,'UF 1\nUV 12\nUvinul 400\nUvinol 400\nUvistat 12\nAdvastab 48\nInhibitor DHBP\nBenzophenone-1\nResbenzophenone\nBenzoresorcinol\n4-Benzoyl Resorcinol\nEastman inhibitor DHPB\n2,4-Dihydroxybenzophenone\nWLN: QR CQ DVR\nMethanone, (2,4-dihydroxyphenyl)phenyl-\nBenzophenone, 2,4-dihydroxy-','6ABFFC52E2B2788D-FICuS-01-8C','6ABFFC52E2B2788D-FICTS-01-6B','6ABFFC52E2B2788D-uuuuu-01-3B','InChI=1S/C13H10O3/c14-10-6-7-11(12(15)8-10)13(16)9-4-2-1-3-5-9/h1-8,14-15H','InChIKey=ZXDDPOHVAMWLBH-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(O)cc1O',NULL),
	(33141,0,0,'131-55-5','Consistent with Molecular Formula','C13H10O5',246.219,'Uvinul D-50\nUvinol D-50\nBenzophenone-2\n2,2\'4,4\'-Tetrahydroxybenzophenone\n2,2\',4,4\'-Tetrahydroxybenzophenone\n2,4,2\',4\'-Tetrahydroxybenzophenone\nMethanone, bis(2,4-dihydroxyphenyl)-\nBenzophenone, 2,2\',4,4\'-tetrahydroxy-','4D69C9C3C69156F4-FICuS-01-68','4D69C9C3C69156F4-FICTS-01-47','4D69C9C3C69156F4-uuuuu-01-17','InChI=1S/C13H10O5/c14-7-1-3-9(11(16)5-7)13(18)10-4-2-8(15)6-12(10)17/h1-6,14-17H','InChIKey=WXNRYSGJLQFHBR-UHFFFAOYSA-N','O=C(c1ccc(O)cc1O)c1ccc(O)cc1O',NULL),
	(33142,0,0,'1024-30-2','Consistent with Molecular Formula','C10H12N2O5S',272.2752,NULL,'263901C21B1A5377-FICuS-01-2C','263901C21B1A5377-FICTS-01-0B','263901C21B1A5377-uuuuu-01-DB','InChI=1S/C10H12N2O5S/c13-12(14)9-1-3-10(4-2-9)18(15,16)11-5-7-17-8-6-11/h1-4H,5-8H2','InChIKey=ORGHDHBPWCKATA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N2CCOCC2)cc1',NULL),
	(33143,0,0,'6333-15-9','Consistent with Molecular Formula','C13H9N3O5',287.2312,'p,p\'-Dinitrobenzanilide\n4,4\'-Dinitrobenzanilide\nBenzanilide, 4,4\'-dinitro-\nBenzamide, 4-nitro-N-(4-nitrophenyl)-','8F2F3C623068FBDD-FICuS-01-7C','8F2F3C623068FBDD-FICTS-01-5B','8F2F3C623068FBDD-uuuuu-01-2B','InChI=1S/C13H9N3O5/c17-13(9-1-5-11(6-2-9)15(18)19)14-10-3-7-12(8-4-10)16(20)21/h1-8H,(H,14,17)','InChIKey=NOMOTPVSNBNBSG-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(33144,0,0,'3197-25-9','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'16C718DD58C3D200-FICuS-01-52','16C718DD58C3D200-FICTS-01-31','16C718DD58C3D200-uuuuu-01-01','InChI=1S/C13H13NO3/c1-9(15)5-4-8-14-12(16)10-6-2-3-7-11(10)13(14)17/h2-3,6-7H,4-5,8H2,1H3','InChIKey=DPATUMDQWSJANG-UHFFFAOYSA-N','CC(=O)CCCN1C(=O)c2ccccc2C1=O',NULL),
	(33145,0,0,'5469-78-3','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'7C9B00F719198AD2-FICuS-01-5C','7C9B00F719198AD2-FICTS-01-3B','7C9B00F719198AD2-uuuuu-01-0B','InChI=1S/C5H5N3O4/c6-7-5(9)3-1-2-4(12-3)8(10)11/h1-2H,6H2,(H,7,9)','InChIKey=HRYYAHKXNSUDFH-UHFFFAOYSA-N','NNC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(33146,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O3',258.236,NULL,'969FF48E37FF950D-FICuS-01-84','969FF48E37FF950D-FICTS-01-63','969FF48E37FF950D-uuuuu-01-33','InChI=1S/C12H10N4O3/c17-12(14-9-4-2-1-3-5-9)15-11-7-6-10(8-13-11)16(18)19/h1-8H,(H2,13,14,15,17)','InChIKey=JKZXNSOYVTUBLO-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc([N+](=O)[O-])cn1',NULL),
	(33147,0,1,'24383-66-2','Consistent with Molecular Formula','C11H8N4O4S',292.2686,NULL,'BF79DC6D033E9245-FICuS-01-6F','BF79DC6D033E9245-FICTS-01-4E','73D5FF47BC75CE90-uuuuu-01-32','InChI=1S/C11H8N4O4S/c16-14(17)8-3-4-10(11(6-8)15(18)19)13-12-7-9-2-1-5-20-9/h1-7,13H/b12-7+','InChIKey=XAPINJVZOQDYJF-KPKJPENVSA-N','O=[N+]([O-])c1ccc(N/N=C/c2cccs2)c([N+](=O)[O-])c1','1'),
	(33148,0,0,'51250-16-9','Consistent with Molecular Formula','C5H12N2S2',164.2832,NULL,'719DAFBC294805B3-FICuS-01-69','719DAFBC294805B3-FICTS-01-48','719DAFBC294805B3-uuuuu-01-18','InChI=1S/C5H12N2S2/c6-3-1-2-4-7-5(8)9/h1-4,6H2,(H2,7,8,9)','InChIKey=PDNFAKPDBGFCHJ-UHFFFAOYSA-N','NCCCCNC(=S)S',NULL),
	(33149,0,0,'148-18-5','Consistent with Molecular Formula','C5H11NNaS2',172.2584,'DTC\nDDC\nDEDK\nDEDC\nGS 694A\nThiocarb\nNCI Co2835\nDithiocarb\nSodium DEDT\nUsaf ek-2596\nDithiocarbamate\nSodium diethyldithiocarbamate\nSodium diethyldithiocarbamaate\nDiethyl sodium dithiocarbamate\nDiethyldithiocarbamate, sodium\nSodium N,N-diethyldithiocarbmate\nSodium N,N-diethyldithiocarbamate\nSodium diethylaminocarbodithioate\nDiethyldithiocarbamic acid, sodium\nDiethyl dithiocarbamate sodium salt\nDiethyldithiocarbamic acid, sodium salt\nDiethylcarbamodithioic acid, sodium salt\nSodium salt of N,N-diethyldithiocarbamic acid\nWLN: SUYSHN2 & 2 &-NA-\nCarbamodithioic acid, diethyl-, sodium salt\nCarbamic acid, diethyldithio-, sodium salt','248568C4F5D2428D-FICuS-01-52','248568C4F5D2428D-FICTS-01-31','AF6284CB95A9F025-uuuuu-01-1B','InChI=1S/C5H11NS2.Na/c1-3-6(4-2)5(7)8;/h3-4H2,1-2H3,(H,7,8);/q;+1','InChIKey=IOEJYZSZYUROLN-UHFFFAOYSA-N','CCN(CC)C(=S)S.[Na+]',NULL),
	(33150,0,0,'127-69-5','Consistent with Molecular Formula','C11H13N3O3S',267.302,'SI\nSOXO\nSoxo\nSosol\nV-Sul\nv-Sul\nG-sox\nSulbio\nPancid\nSoxisol\nThiasin\nEntusul\nEntusil\nUnisulf\nStansin\nSulfoxol\nSulfizin\nSulfasol\nSulfalar\nSulfagan\nSoxomide\nNeoxazol\nNeazolin\nIsoxamin\nAmidoxal\nAccuzole\nSulsoxin\nChemouag\nUritrisin\nGantrosan\nAlphazole\nGantrisin\nGantrisona\nCosoxazole\nNorilgan-S\nNCI-C50022\nRenosulfan\nSK-Soxazole\nSulfisoxazol\nSulfafurazol\nSulfasoxazole\nSulfisoxasole\nSulfofurazole\nSulfafurazole\nSulfisoxazole\nSulfisonazole\nSulfaisoxazole\nSulphafurazole\nRoxosul tablets\nDorsulfan Warthausen\nSulfadimethylisoxazole\nSulfisoxazole dialamine\ncomponent of Azo-Sulfizin\ncomponent of Azo Gantrisin\n3,4-Dimethylisoxale-5-sulfanilamide\n3,4-Dimethyl-5-sulfonamidoisoxazole\n3,4-Dimethyl-5-sulfanilamidoisoxazole\n5-Sulfanilamido-3,4-dimethylisoxazole\nN(sup1)-(3,4-Dimethyl-5-isoxazolyl)sulfanilamide\n5-(4-Aminophenylsulfonamido)-3,4-dimethylisoxazole\n5-(p-Aminobenzenesulfonamido)-3,4-dimethylisooxale\n5-(p-Aminobenzenesulfonamido)-3,4-dimethylisoxazole\nSulfanilamide, N(sup1)-(3,4-dimethyl-5-isoxazolyl)-\n5-(p-Aminobenzenesulphonamido)-3,4-dimethylisoxazole\nWLN: T5NOJ CMSWR DZ& D1 E1\nBenzenesulfonamide, 4-amino-N-(3,4-dimethyl-5-isoxazolyl)-\nSulfanilamide, N1-(3,4-dimethyl-5-isoxazolyl)-\nSulfazin','279404E3F9A3DED2-FICuS-01-6B','279404E3F9A3DED2-FICTS-01-4A','279404E3F9A3DED2-uuuuu-01-1A','InChI=1S/C11H13N3O3S/c1-7-8(2)13-17-11(7)14-18(15,16)10-5-3-9(12)4-6-10/h3-6,14H,12H2,1-2H3','InChIKey=NHUHCSRWZMLRLA-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(N)cc2)c1C',NULL),
	(33151,0,0,'14003-34-0','Consistent with Molecular Formula','C9H8N2O',160.175,'Usaf el-7\n2-Quinoxalinol, 3-methyl-\n2-Hydroxy-3-methylquinoxaline\nWLN: T66 BN ENJ CQ D\n2(1H)-Quinoxalinone, 3-methyl-\n2(1H)-Quinoxalinone, 3-methyl-','FA3DCD4C5592DF93-FICuS-01-8E','74EF88F7B8DD01CC-FICTS-01-72','FA3DCD4C5592DF93-uuuuu-01-3D','InChI=1S/C9H8N2O/c1-6-9(12)11-8-5-3-2-4-7(8)10-6/h2-5H,1H3,(H,11,12)','InChIKey=BMIMNRPAEPIYDN-UHFFFAOYSA-N','Cc1nc2ccccc2[nH]c1=O',NULL),
	(33152,0,0,'4829-73-6','Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'2BD8A456C65244E8-FICuS-01-5C','2BD8A456C65244E8-FICTS-01-3B','2BD8A456C65244E8-uuuuu-01-0B','InChI=1S/C12H12N2/c1-2-6-10-9(5-1)13-11-7-3-4-8-12(11)14-10/h1-2,5-6H,3-4,7-8H2','InChIKey=IMSHIOJKUPGIOQ-UHFFFAOYSA-N','c1ccc2nc3c(nc2c1)CCCC3',NULL),
	(33153,0,0,'6333-43-3','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'EA214D8494DCE56A-FICuS-01-79','EA214D8494DCE56A-FICTS-01-58','EA214D8494DCE56A-uuuuu-01-28','InChI=1S/C10H10N2O2/c1-13-9-10(14-2)12-8-6-4-3-5-7(8)11-9/h3-6H,1-2H3','InChIKey=CRAYFGFTLBTRRS-UHFFFAOYSA-N','COc1nc2ccccc2nc1OC',NULL),
	(33154,0,0,'57490-73-0','Consistent with Molecular Formula','C16H10N2O2',262.2672,NULL,'16CB1B96261BC33D-FICuS-01-5D','16CB1B96261BC33D-FICTS-01-3C','16CB1B96261BC33D-uuuuu-01-0C','InChI=1S/C16H10N2O2/c1-2-6-12-11(5-1)17-15(13-7-3-9-19-13)16(18-12)14-8-4-10-20-14/h1-10H','InChIKey=GMUROSQCXMKHEN-UHFFFAOYSA-N','c1coc(-c2nc3ccccc3nc2-c2ccco2)c1',NULL),
	(33155,0,0,'32601-86-8','Consistent with Molecular Formula','C9H7ClN2',178.6207,NULL,'12C4D554821C5980-FICuS-01-37','12C4D554821C5980-FICTS-01-16','12C4D554821C5980-uuuuu-01-E6','InChI=1S/C9H7ClN2/c1-6-9(10)12-8-5-3-2-4-7(8)11-6/h2-5H,1H3','InChIKey=PXDLUYLWPJMGJA-UHFFFAOYSA-N','Cc1nc2ccccc2nc1Cl',NULL),
	(33156,0,0,'60814-27-9','Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'AFB1AF2FC5DDDED0-FICuS-01-BD','AFB1AF2FC5DDDED0-FICTS-01-9C','AFB1AF2FC5DDDED0-uuuuu-01-6C','InChI=1S/C16H22N2O2/c1-3-5-11-19-15-16(20-12-6-4-2)18-14-10-8-7-9-13(14)17-15/h7-10H,3-6,11-12H2,1-2H3','InChIKey=DZEGAVVNEZLVNZ-UHFFFAOYSA-N','CCCCOc1nc2ccccc2nc1OCCCC',NULL),
	(33157,0,0,'32601-94-8','Consistent with Molecular Formula','C10H8ClN3O2',237.6451,NULL,'158E3400F790F419-FICuS-01-3B','158E3400F790F419-FICTS-01-1A','158E3400F790F419-uuuuu-01-EA','InChI=1S/C10H8ClN3O2/c1-5-6(2)13-10-8(12-5)3-7(11)4-9(10)14(15)16/h3-4H,1-2H3','InChIKey=KFRKJIXADCITKC-UHFFFAOYSA-N','Cc1nc2cc(Cl)cc([N+](=O)[O-])c2nc1C',NULL),
	(33158,0,0,'2625-25-4','Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'69014F66128D512C-FICuS-01-37','69014F66128D512C-FICTS-01-16','69014F66128D512C-uuuuu-01-E6','InChI=1S/C10H12N4O2/c1-5-6(2)12-8-7(11-5)9(15)14(4)10(16)13(8)3/h1-4H3','InChIKey=RIUBVVOTTNDDIR-UHFFFAOYSA-N','Cc1nc2c(=O)n(C)c(=O)n(C)c2nc1C',NULL),
	(33159,0,0,'17911-93-2','Consistent with Molecular Formula','C10H9ClN2',192.6475,NULL,'32D37D59BAEA70A3-FICuS-01-70','32D37D59BAEA70A3-FICTS-01-4F','32D37D59BAEA70A3-uuuuu-01-1F','InChI=1S/C10H9ClN2/c1-6-7(2)13-10-5-8(11)3-4-9(10)12-6/h3-5H,1-2H3','InChIKey=CNNSWSHYGANWBM-UHFFFAOYSA-N','Cc1nc2ccc(Cl)cc2nc1C',NULL),
	(33160,0,0,'40790-46-3','Consistent with Molecular Formula','C14H18N2',214.3096,NULL,'CFF40916EC5B3BA2-FICuS-01-81','CFF40916EC5B3BA2-FICTS-01-60','CFF40916EC5B3BA2-uuuuu-01-30','InChI=1S/C14H18N2/c1-3-4-5-8-12-11(2)15-13-9-6-7-10-14(13)16-12/h6-7,9-10H,3-5,8H2,1-2H3','InChIKey=AIYFKGYZMAYUIG-UHFFFAOYSA-N','CCCCCc1nc2ccccc2nc1C',NULL),
	(33161,0,0,'6940-10-9','Consistent with Molecular Formula','C12H11ClN2',218.6853,NULL,'83C7A86628B5148F-FICuS-01-55','83C7A86628B5148F-FICTS-01-34','83C7A86628B5148F-uuuuu-01-04','InChI=1S/C12H11ClN2/c13-8-5-6-11-12(7-8)15-10-4-2-1-3-9(10)14-11/h5-7H,1-4H2','InChIKey=FEPWFRWBKRUING-UHFFFAOYSA-N','Clc1ccc2nc3c(nc2c1)CCCC3',NULL),
	(33162,0,0,'6940-11-0','Consistent with Molecular Formula','C10H10N2O',174.2018,'Quinoxaline, 2,3-dimethyl-, 1-oxide\nQuinoxaline, 2,3-dimethyl-, 1-oxide','9797F6F1C5F35A62-FICuS-01-69','9797F6F1C5F35A62-FICTS-01-48','9797F6F1C5F35A62-uuuuu-01-18','InChI=1S/C10H10N2O/c1-7-8(2)12(13)10-6-4-3-5-9(10)11-7/h3-6H,1-2H3','InChIKey=VQJVSKCJGNFQQV-UHFFFAOYSA-N','Cc1nc2ccccc2[n+]([O-])c1C',NULL),
	(33163,0,0,'3138-86-1','Consistent with Molecular Formula','C10H8Br2N2',315.9946,'2,3-Bis(bromomethyl)quinoxaline\n2,3-BIS(BROMOMETHYL)QUINOXALINE\n2,3-BIS(BROMOMETHYL)QUINOXALINE\n2,3-Bis(bromomethyl)-1,4-benzodiazine\nWLN: T66 BN ENJ C1E D1E\nQuinoxaline, 2,3-bis(bromomethyl)-\nQuinoxaline, 2,3-bis(bromomethyl)-','5322A943A66284FA-FICuS-01-46','5322A943A66284FA-FICTS-01-25','5322A943A66284FA-uuuuu-01-F5','InChI=1S/C10H8Br2N2/c11-5-9-10(6-12)14-8-4-2-1-3-7(8)13-9/h1-4H,5-6H2','InChIKey=LHKFFORGJVELPC-UHFFFAOYSA-N','BrCc1nc2ccccc2nc1CBr',NULL),
	(33164,0,0,'14992-20-2','Consistent with Molecular Formula','C11H22?O2Zn',251.6736,'Zinc undecanoate\nZinc undecanoate, Zn(O2C11H22)2\nUndecanoic acid, zinc salt','EB15C914D31C024D-FICuS-01-5A','EB15C914D31C024D-FICTS-01-39','EB15C914D31C024D-uuuuu-01-09','InChI=1S/C11H22O2.Zn/c1-2-3-4-5-6-7-8-9-10-11(12)13;/h2-10H2,1H3,(H,12,13);/q;+2','InChIKey=NEYSTCPULVDICY-UHFFFAOYSA-N','*.CCCCCCCCCCC(=O)O.[Zn+2]',NULL),
	(33165,0,0,'33957-63-0','Consistent with Molecular Formula','C9H8N4O',188.1884,NULL,'7CD1FAF4E46E2777-FICuS-01-82','FA612E30807B946D-FICTS-01-36','7CD1FAF4E46E2777-uuuuu-01-31','InChI=1S/C9H8N4O/c10-8-11-7(12-9(14)13-8)6-4-2-1-3-5-6/h1-5H,(H3,10,11,12,13,14)','InChIKey=ZBKCUYOBOGCDKC-UHFFFAOYSA-N','Nc1nc(=O)nc(-c2ccccc2)[nH]1',NULL),
	(33166,0,0,'13209-15-9','Consistent with Molecular Formula','C8H6Br4',421.7514,'1,2-Bis(dibromomethyl)benzene\n.alpha.,.alpha.,.alpha.\',.alpha.\'-Tetrabromo-o-xylene\no-Xylene, .alpha.,.alpha.,.alpha.\',.alpha.\'-tetrabromo-\nBenzene, 1,2-bis(dibromomethyl)-','73A7680F68542936-FICuS-01-38','73A7680F68542936-FICTS-01-17','73A7680F68542936-uuuuu-01-E7','InChI=1S/C8H6Br4/c9-7(10)5-3-1-2-4-6(5)8(11)12/h1-4,7-8H','InChIKey=LNAOKZKISWEZNY-UHFFFAOYSA-N','BrC(Br)c1ccccc1C(Br)Br',NULL),
	(33167,0,0,'60-56-0','Consistent with Molecular Formula','C4H6N2S',114.1648,'Basolan\nMetazolo\nFavistan\nTapuzole\nTapazole\nMerkastan\nThacapzol\nMetotirin\nMercazole\nThiamazol\nFrentirox\nThycapzol\nStrumazol\nThycapsol\nMethimazol\nThiamazole\nUsaf el-30\nMetothyrin\nThymidazol\nMercasolyl\nMercazolyl\nDanantizol\nMethimazole\nThymidazole\nMetothyrine\nMercaptazole\nMethiamazole\nMethylmercaptoimidazole\n1-Methylimidazole-2-thiol\n1-Methyl-2-imidazolethiol\n2-Mercaptomethylimidazole\n1-Methyl-2-mercaptoimidazole\n2-Mercapto-1-methylimidazole\nN-Methyl-2-mercaptoimidazole\nImidazole, 1-methyl-2-mercapto-\nWLN: T5N CNJ A BSH\n2H-Imidazole-2-thione, 1,3-dihydro-1-methyl-\nImidazole-2-thiol,1-methyl-','8DF54D371A3D3493-FICuS-01-5C','AC4D674A595BA208-FICTS-01-44','8DF54D371A3D3493-uuuuu-01-0B','InChI=1S/C4H6N2S/c1-6-3-2-5-4(6)7/h2-3H,1H3,(H,5,7)','InChIKey=PMRYVIKBURPHAH-UHFFFAOYSA-N','Cn1cc[nH]c1=S',NULL),
	(33168,0,0,'6940-14-3','Consistent with Molecular Formula','C11H13N7O2',275.2694,NULL,'14C0946998963A5C-FICuS-01-47','14C0946998963A5C-FICTS-01-26','14C0946998963A5C-uuuuu-01-F6','InChI=1S/C11H13N7O2/c12-14-10(19)8-9(11(20)15-13)18(17-16-8)6-7-4-2-1-3-5-7/h1-5H,6,12-13H2,(H,14,19)(H,15,20)','InChIKey=NLLSOVKOUUHZBF-UHFFFAOYSA-N','NNC(=O)c1nnn(Cc2ccccc2)c1C(=O)NN',NULL),
	(33169,0,0,'487-70-7','Consistent with Molecular Formula','C7H6O4',154.122,'Benzaldehyde, 2,4,6-trihydroxy-\nBenzaldehyde, 2,4,6-trihydroxy-','BB36BF7237446436-FICuS-01-4A','BB36BF7237446436-FICTS-01-29','BB36BF7237446436-uuuuu-01-F9','InChI=1S/C7H6O4/c8-3-5-6(10)1-4(9)2-7(5)11/h1-3,9-11H','InChIKey=BTQAJGSMXCDDAJ-UHFFFAOYSA-N','O=Cc1c(O)cc(O)cc1O',NULL),
	(33170,0,0,'4512-00-9','Consistent with Molecular Formula','C15H11N3O',249.2714,'as-Triazin-3-ol, 5,6-diphenyl-\n1,2,4-Triazin-3(2H)-one, 5,6-diphenyl-\nas-Triazin-3(2H)-one, 5,6-diphenyl-','F8CF62CB840F74D1-FICuS-01-7D','DF656EA0E7E72389-FICTS-01-55','F8CF62CB840F74D1-uuuuu-01-2C','InChI=1S/C15H11N3O/c19-15-16-13(11-7-3-1-4-8-11)14(17-18-15)12-9-5-2-6-10-12/h1-10H,(H,16,18,19)','InChIKey=VTOJJDGNQGCRLP-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)c(-c2ccccc2)n[nH]1',NULL),
	(33171,0,0,'615-76-9','Consistent with Molecular Formula','C4H5N3OS',143.163,NULL,'C9D89B3EE73F3054-FICuS-01-73','C9D89B3EE73F3054-FICTS-01-52','C9D89B3EE73F3054-uuuuu-01-22','InChI=1S/C4H5N3OS/c1-2-3(8)5-4(9)7-6-2/h1H3,(H2,5,7,8,9)','InChIKey=NKOPQOSBROLOFP-UHFFFAOYSA-N','Cc1nnc(S)nc1O',NULL),
	(33172,0,0,'932-53-6','Consistent with Molecular Formula','C4H5N3O2',127.1024,'Usaf cb-28\n6-Azathymine\n5-Methyl-6-azauracil\n6-Methyl-1,2,4-triazine-3,5-dione\n6-Methyl-as-triazine-3,5-(2H,4H)-dione\nWLN: T6NMVMVJ F1\n1,2,4-Triazine-3,5(2H,4H)-dione, 6-methyl-\nas-Triazine-3,5(2H,4H)-dione, 6-methyl-','EB97894DDFD9F5DA-FICuS-01-AE','9E6F029B2502D472-FICTS-01-27','EB97894DDFD9F5DA-uuuuu-01-5D','InChI=1S/C4H5N3O2/c1-2-3(8)5-4(9)7-6-2/h1H3,(H2,5,7,8,9)','InChIKey=XZWMZFQOHTWGQE-UHFFFAOYSA-N','Cc1n[nH]c(=O)[nH]c1=O',NULL),
	(33173,0,0,'7338-75-2','Consistent with Molecular Formula','C4H3N3O3S',173.146,NULL,'865C84DBF9254C24-FICuS-01-62','22FA2938FD139C68-FICTS-01-3F','865C84DBF9254C24-uuuuu-01-11','InChI=1S/C4H3N3O3S/c8-2-1(3(9)10)6-7-4(11)5-2/h(H,9,10)(H2,5,7,8,11)','InChIKey=FNIWYYXBXXNBTQ-UHFFFAOYSA-N','O=C(O)c1n[nH]c(=S)[nH]c1=O',NULL),
	(33174,0,0,'1627-37-8','Consistent with Molecular Formula','C3H3N3OS',129.1362,NULL,'8F1D890C18F56F35-FICuS-01-66','07DF23765C7B519F-FICTS-01-3F','8F1D890C18F56F35-uuuuu-01-15','InChI=1S/C3H3N3OS/c7-3-5-2(8)1-4-6-3/h1H,(H2,5,6,7,8)','InChIKey=NAONSCLFUDKBCA-UHFFFAOYSA-N','O=c1[nH]ncc(=S)[nH]1',NULL),
	(33175,0,0,'5424-93-1','Consistent with Molecular Formula','C19H39NS2',345.6438,NULL,'2281A66842D98D51-FICuS-01-3E','2281A66842D98D51-FICTS-01-1D','2281A66842D98D51-uuuuu-01-ED','InChI=1S/C19H39NS2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-19(21)20(2)3/h4-18H2,1-3H3','InChIKey=WDLNSLNWKYSTQO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSC(=S)N(C)C',NULL),
	(33176,0,0,'6333-16-0','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'6E8DACB7332B767D-FICuS-01-7D','6E8DACB7332B767D-FICTS-01-5C','6E8DACB7332B767D-uuuuu-01-2C','InChI=1S/C6H7N3O4/c1-7-8-6(10)4-2-3-5(13-4)9(11)12/h2-3,7H,1H3,(H,8,10)','InChIKey=BXFODLODCCUQLA-UHFFFAOYSA-N','CNNC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(33177,0,0,'1673-59-2','Consistent with Molecular Formula','C6H6N4O4S',230.1978,NULL,'B391171DB09BB4FB-FICuS-01-6E','B391171DB09BB4FB-FICTS-01-4D','B391171DB09BB4FB-uuuuu-01-1D','InChI=1S/C6H6N4O4S/c7-6(15)9-8-5(11)3-1-2-4(14-3)10(12)13/h1-2H,(H,8,11)(H3,7,9,15)','InChIKey=BWNXARABTNBSQF-UHFFFAOYSA-N','NC(=S)NNC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(33178,0,0,'117-10-2','Consistent with Molecular Formula','C14H8O4',240.2148,'LTAN\nIstin\nAltan\nDanivac\nRegulin\nLaxipur\nDantron\nIstizin\nDorbane\nDionone\nLaxanorm\nDanthron\nDorbanex\nDiaquone\nZwitsalax\nCHRYSAZIN\nChrysazin\nLaxipurin\nAntrapurol\nUsaf nd-59\nLaxanthreen\ncomponent of Doxan\ncomponent of Modane\ncomponent of Doxidan\ncomponent of Dorbantyl\n1,8-Dihydroxyanthraquinone\n1,8-Dihydroxy-9,10-anthraquinone\nWLN: L C666 BV IVJ DQ NQ\n9,10-Anthracenedione, 1,8-dihydroxy-\nAnthraquinone, 1,8-dihydroxy-\n1,8-Dihydroxyanthrachinon','694264C32C4461F5-FICuS-01-3B','694264C32C4461F5-FICTS-01-1A','694264C32C4461F5-uuuuu-01-EA','InChI=1S/C14H8O4/c15-9-5-1-3-7-11(9)14(18)12-8(13(7)17)4-2-6-10(12)16/h1-6,15-16H','InChIKey=QBPFLULOKWLNNW-UHFFFAOYSA-N','O=C1c2cccc(O)c2C(=O)c2c(O)cccc21',NULL),
	(33179,0,0,'51030-24-1','Consistent with Molecular Formula','C14H8O5',256.2142,'9,10-Anthracenedione, 1,2,8-trihydroxy-','0C2E7EA9D7B501CC-FICuS-01-80','0C2E7EA9D7B501CC-FICTS-01-5F','0C2E7EA9D7B501CC-uuuuu-01-2F','InChI=1S/C14H8O5/c15-8-3-1-2-6-10(8)14(19)11-7(12(6)17)4-5-9(16)13(11)18/h1-5,15-16,18H','InChIKey=BLUGLAWBGJZTRV-UHFFFAOYSA-N','O=C1c2cccc(O)c2C(=O)c2c1ccc(O)c2O',NULL),
	(33180,0,0,'481-72-1','Consistent with Molecular Formula','C15H10O5',270.241,'EMODINE\nALOE-EMODIN\nAloe emodin\nRhabarberone\n3-Hydroxymethylchrysazin\n1,8-Dihydroxy-3-hydroxymethylanthraquinone\n9,10-Anthracenedione, 1,8-dihydroxy-3-(hydroxymethyl)-\nAnthraquinone, 1,8-dihydroxy-3-(hydroxymethyl)-','7512F2B4286B889B-FICuS-01-51','F83381682C85E7B2-FICTS-01-33','7512F2B4286B889B-uuuuu-01-00','InChI=1S/C15H10O5/c16-6-7-4-9-13(11(18)5-7)15(20)12-8(14(9)19)2-1-3-10(12)17/h1-5,16-18H,6H2','InChIKey=YDQWDHRMZQUTBA-UHFFFAOYSA-N','O=C1c2cccc(O)c2C(=O)c2c(O)cc(CO)cc21',NULL),
	(33181,0,0,'478-43-3','Consistent with Molecular Formula','C15H8O6',284.2246,'Rhein\nMonorhein\nRheic acid\nCassic acid\nRhubarb yellow\nChrysazin-3-carboxylic acid\n4,5-Dihydroxy-2-anthraquinonecarboxylic acid\n1,8-Dihydroxyanthraquinone-3-carboxylic acid\n4,5-Dihydroxyanthraquinone-2-carboxylic acid\n2-Anthracenecarboxylic acid, 9,10-dihydro-4,5-dihydroxy-9,10-dioxo-\n2-Anthroic acid, 9,10-dihydro-4,5-dihydroxy-9,10-dioxo-','C8B3D1574241002D-FICuS-01-39','C8B3D1574241002D-FICTS-01-18','C8B3D1574241002D-uuuuu-01-E8','InChI=1S/C15H8O6/c16-9-3-1-2-7-11(9)14(19)12-8(13(7)18)4-6(15(20)21)5-10(12)17/h1-5,16-17H,(H,20,21)','InChIKey=FCDLCPWAQCPTKC-UHFFFAOYSA-N','O=C(O)c1cc(O)c2c(c1)C(=O)c1cccc(O)c1C2=O',NULL),
	(33182,0,0,'118-52-5','Consistent with Molecular Formula','C5H6Cl2N2O2',197.0206,'Hydan\nHalane\nDactin\nDaktin\nDantoin\nOmchlor\nNCI-C03054\nDichlorantin\nHydantoin, dichlorodimethyl-\n1,3-Dichloro-5,5-dimethylhydantoin\n1,3-Dichloro-5,5-dimethyl hydantoin\nWLN: T5NVNV EHJ AG CG E1 E1\n2,4-Imidazolidinedione, 1,3-dichloro-5,5-dimethyl-\nHydantoin, 1,3-dichloro-5,5-dimethyl-','BBD57DA3AB2BFEBE-FICuS-01-BC','BBD57DA3AB2BFEBE-FICTS-01-9B','BBD57DA3AB2BFEBE-uuuuu-01-6B','InChI=1S/C5H6Cl2N2O2/c1-5(2)3(10)8(6)4(11)9(5)7/h1-2H3','InChIKey=KEQGZUUPPQEDPF-UHFFFAOYSA-N','CC1(C)C(=O)N(Cl)C(=O)N1Cl',NULL),
	(33183,0,0,'97-23-4','Consistent with Molecular Formula','C13H10Cl2O2',269.1268,'GH\nG-4\nDDDM\nGefir\nHyosan\nTrivex\nKorium\nPalacel\nHalenol\nAntifen\nParabis\nDifentan\nTeniotol\nDidroxan\nTeniatol\nG-4 Pure\nAntiphen\nGingivit\nPanacide\nCordocel\nDicestal\nEmbephen\nAnthiphen\nTaeniatol\nDidroxane\nPrevental\nPlath-Lyse\nTeniathane\nVermithana\nDichlorofen\nFungicide M\nDichlorphen\nFungicide GM\nDichlorophen\nPreventol GD\nG-4 Technical\nPreventol GDC\nDichlorophene\nDiphenthane 70\nDi-phentane-70\nDichlorophen B\nDichlorophene 10\nBis(chlorohydroxyphenyl)methane\n2,2\'-Methylenebis[4-chlorophenol]\n2,2\'-Methylenebis(4-chlorophenol)\nBis(2-hydroxy-5-chlorophenyl)methane\n[(Dihydroxydichloro)diphenyl]methane\nBis(5-chloro-2-hydroxyphenyl)methane\nDi-(5-chloro-2-hydroxyphenyl)methane\n5,5\'-Dichloro-2,2\'-dihydroxydiphenylmethane\n2,2\'-Dihydroxy-5,5\'-dichlorodiphenylmethane\nWLN: QR DG B1R BQ EG\nPhenol, 2,2\'-methylenebis[4-chloro-\nPhenol, 2,2\'-methylenebis[4-chloro-\nDDM\nG 4\nBis(5-chlor-2-hydroxyphenyl)-methan\nDichloorfeen\nO,O-Methyleen-bis-(4-chloorfenol)\nO,O-Metilen-bis(4-cloro-fenolo)\nMethanedichlorofen\nBis-2-hydroxy-5-chlorfenylmethan','8B2516A0BCD166D2-FICuS-01-5C','8B2516A0BCD166D2-FICTS-01-3B','8B2516A0BCD166D2-uuuuu-01-0B','InChI=1S/C13H10Cl2O2/c14-10-1-3-12(16)8(6-10)5-9-7-11(15)2-4-13(9)17/h1-4,6-7,16-17H,5H2','InChIKey=MDNWOSOZYLHTCG-UHFFFAOYSA-N','Oc1ccc(Cl)cc1Cc1cc(Cl)ccc1O',NULL),
	(33184,0,0,'543-21-5','Consistent with Molecular Formula','C4H4N2O2',112.0878,'Lenamycin\nAquamycin\nCellocidin\nAcetylenedicarboxylic acid diamide\nWLN: ZV1UU1VZ\n2-Butynediamide\nAcetylenedicarboxamide','F499D637B6D32D4F-FICuS-01-76','F499D637B6D32D4F-FICTS-01-55','F499D637B6D32D4F-uuuuu-01-25','InChI=1S/C4H4N2O2/c5-3(7)1-2-4(6)8/h(H2,5,7)(H2,6,8)','InChIKey=JBTGHKUTYAMZEZ-UHFFFAOYSA-N','NC(=O)C#CC(N)=O',NULL),
	(33185,1,0,'1561-07-5','Consistent with Molecular Formula','C15H32O3',260.416,NULL,'3EBA2786993A15F2-FICuS-01-5D','3EBA2786993A15F2-FICTS-01-3C','3EBA2786993A15F2-uuuuu-01-0C','InChI=1S/C15H32O3/c1-2-3-4-5-6-7-8-9-10-11-12-18-14-15(17)13-16/h15-17H,2-14H2,1H3','InChIKey=GBXRUYNQDDTQQS-UHFFFAOYSA-N','CCCCCCCCCCCCOCC(O)CO','1'),
	(33186,0,0,'55749-27-4','Consistent with Molecular Formula','C10H16N2S',196.3098,NULL,'F8DBC015799F0FE2-FICuS-01-80','F8DBC015799F0FE2-FICTS-01-5F','F8DBC015799F0FE2-uuuuu-01-2F','InChI=1S/C10H16N2S/c1-4-5-6-13-10-11-8(2)7-9(3)12-10/h7H,4-6H2,1-3H3','InChIKey=WBFMKGRUVHRHBZ-UHFFFAOYSA-N','CCCCSc1nc(C)cc(C)n1',NULL),
	(33187,0,0,'943-37-3','Consistent with Molecular Formula','C7H7NO5',185.136,'2-Furancarboxylic acid, 5-nitro-, ethyl ester','78AA3EFF7BB9E6A4-FICuS-01-A0','78AA3EFF7BB9E6A4-FICTS-01-7F','78AA3EFF7BB9E6A4-uuuuu-01-4F','InChI=1S/C7H7NO5/c1-2-12-7(9)5-3-4-6(13-5)8(10)11/h3-4H,2H2,1H3','InChIKey=JMNXLAQKIHVFIC-UHFFFAOYSA-N','CCOC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(33188,0,0,'609-89-2','Consistent with Molecular Formula','C6H3Cl2NO3',208.0006,'2,4-Dichloro-6-nitrophenol\nWLN: WNR BQ CG EG\nPhenol, 2,4-dichloro-6-nitro-\nPhenol, 2,4-dichloro-6-nitro-\n2,4-Dichlor-6-nitrofenol','918E4FD35A9F3B2D-FICuS-01-7F','918E4FD35A9F3B2D-FICTS-01-5E','918E4FD35A9F3B2D-uuuuu-01-2E','InChI=1S/C6H3Cl2NO3/c7-3-1-4(8)6(10)5(2-3)9(11)12/h1-2,10H','InChIKey=LYPMXMBQPXPNIQ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc(Cl)c1O',NULL),
	(33189,0,0,'17768-64-8','Consistent with Molecular Formula','C26H38N2',378.5996,NULL,'1F2183485C41399C-FICuS-01-3D','1F2183485C41399C-FICTS-01-1C','1F2183485C41399C-uuuuu-01-EC','InChI=1S/C26H38N2/c1-25(2,3)23-11-7-21(8-12-23)19-27-15-17-28(18-16-27)20-22-9-13-24(14-10-22)26(4,5)6/h7-14H,15-20H2,1-6H3','InChIKey=PSRVWPSWGVQKTH-UHFFFAOYSA-N','CC(C)(C)c1ccc(CN2CCN(Cc3ccc(C(C)(C)C)cc3)CC2)cc1',NULL),
	(33190,0,1,'18984-16-2','Consistent with Molecular Formula','C8H5Cl2NO2',218.039,'Benzene, 1,2-dichloro-4-(2-nitroethenyl)-\nStyrene, 3,4-dichloro-.beta.-nitro-','BEC5910F3D0753EB-FICuS-01-73','BEC5910F3D0753EB-FICTS-01-52','BEC5910F3D0753EB-uuuuu-01-22','InChI=1S/C8H5Cl2NO2/c9-7-2-1-6(5-8(7)10)3-4-11(12)13/h1-5H','InChIKey=XHGCFWXSHIHYFH-UHFFFAOYSA-N','O=[N+]([O-])/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(33191,0,1,'3156-41-0','Consistent with Molecular Formula','C8H6N2O4',194.1464,'p,.beta.-Dinitrostyrene\n1-Nitro-2-(p-nitrophenyl)ethylene\nBenzene, 1-nitro-4-(2-nitroethenyl)-\nStyrene, p,.beta.-dinitro-','A33414E0793FFB7B-FICuS-01-66','3E5C0481715F046D-FICTS-01-24','A33414E0793FFB7B-uuuuu-01-15','InChI=1S/C8H6N2O4/c11-9(12)6-5-7-1-3-8(4-2-7)10(13)14/h1-6H/b6-5+','InChIKey=HABXLWPUIWFTNM-AATRIKPKSA-N','O=[N+]([O-])/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(33192,0,1,NULL,'Consistent with Molecular Formula','C8H5ClN2O4',228.5915,NULL,'59F1AEC9793AB9B7-FICuS-01-86','9F38DBC099ACE09F-FICTS-01-73','59F1AEC9793AB9B7-uuuuu-01-35','InChI=1S/C8H5ClN2O4/c9-8-5-7(11(14)15)2-1-6(8)3-4-10(12)13/h1-5H/b4-3+','InChIKey=DJESOENSAPIGOA-ONEGZZNKSA-N','O=[N+]([O-])/C=C/c1ccc([N+](=O)[O-])cc1Cl','1'),
	(33193,1,0,NULL,'Consistent with Molecular Formula','C9H13NO7',247.2042,NULL,'D4EA05892D646A89-FICuS-01-63','D4EA05892D646A89-FICTS-01-42','D4EA05892D646A89-uuuuu-01-12','InChI=1S/C9H13NO7/c1-4(6(12)13)3-9(7(14)15,8(16)17)10-5(2)11/h4H,3H2,1-2H3,(H,10,11)(H,12,13)(H,14,15)(H,16,17)','InChIKey=ZTCOWVVLCCMSQQ-UHFFFAOYSA-N','CC(=O)NC(CC(C)C(=O)O)(C(=O)O)C(=O)O','1'),
	(33194,1,0,NULL,'Consistent with Molecular Formula','C11H11ClINO2',351.5709,NULL,'0E640813E0B3F4C4-FICuS-01-4D','0E640813E0B3F4C4-FICTS-01-2C','0E98AFF6DF3E2D8A-uuuuu-01-50','InChI=1S/C11H10INO2.ClH/c12-8-3-1-7(2-4-8)9-5-6-10(13-9)11(14)15;/h1-4,10H,5-6H2,(H,14,15);1H','InChIKey=ONGXWDBZPSFFFU-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(c2ccc(I)cc2)=N1','1'),
	(33195,0,1,'6333-18-2','Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'A7A4250C48A57120-FICuS-01-3A','C40CFC6C17568F4D-FICTS-01-5B','A7A4250C48A57120-uuuuu-01-E9','InChI=1S/C9H12N2O3/c1-3-14-9(12)7-4-10-8(5-11-13)6(7)2/h4-5,10,13H,3H2,1-2H3/b11-5+','InChIKey=YITQISRRLPCFQD-VZUCSPMQSA-N','CCOC(=O)c1c[nH]c(/C=N/O)c1C','1'),
	(33196,0,0,'6333-19-3','Consistent with Molecular Formula','C9H12N2O5',228.2042,NULL,'54A438AF3CF35D6F-FICuS-01-7B','6DB126F0F7D63E40-FICTS-01-44','54A438AF3CF35D6F-uuuuu-01-2A','InChI=1S/C9H12N2O5/c1-15-6(12)4-3-5-7(8(13)16-2)11-9(14)10-5/h3-4H2,1-2H3,(H2,10,11,14)','InChIKey=VALGHEDNXDBWCU-UHFFFAOYSA-N','COC(=O)CCc1[nH]c(=O)[nH]c1C(=O)OC',NULL),
	(33197,0,0,'6333-20-6','Consistent with Molecular Formula','C14H17NO8',327.2902,'3-(Ethoxycarbonyl)-4-(3-methoxy-3-oxopropyl)-5-(methoxycarbonyl)-1H-pyrrole-2-carboxylic acid','0F5130A96CD014BB-FICuS-01-56','0F5130A96CD014BB-FICTS-01-35','0F5130A96CD014BB-uuuuu-01-05','InChI=1S/C14H17NO8/c1-4-23-13(19)9-7(5-6-8(16)21-2)10(14(20)22-3)15-11(9)12(17)18/h15H,4-6H2,1-3H3,(H,17,18)','InChIKey=CAEHABBBDAAEKJ-UHFFFAOYSA-N','CCOC(=O)c1c(C(=O)O)[nH]c(C(=O)OC)c1CCC(=O)OC',NULL),
	(33198,0,2,NULL,'Consistent with Molecular Formula','C19H24N4O6',404.4218,NULL,'F38A1C5FA70F3D05-FICuS-01-72','AE1C9428C8CCDCC9-FICTS-01-7B','F38A1C5FA70F3D05-uuuuu-01-21','InChI=1S/C19H24N4O6/c1-5-28-18(24)16-10(3)14(8-20-26)22-12(16)7-13-17(19(25)29-6-2)11(4)15(23-13)9-21-27/h8-9,22-23,26-27H,5-7H2,1-4H3/b20-8-,21-9+','InChIKey=UNAQZEKBXMJOPR-FCRXMADNSA-N','CCOC(=O)c1c(Cc2[nH]c(/C=N/O)c(C)c2C(=O)OCC)[nH]c(/C=N\\O)c1C','1'),
	(33199,0,0,'24621-03-2','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'614683443D29E188-FICuS-01-33','614683443D29E188-FICTS-01-12','614683443D29E188-uuuuu-01-E2','InChI=1S/C12H22O2/c1-3-11(2)9-13-12(14-10-11)7-5-4-6-8-12/h3-10H2,1-2H3','InChIKey=MOSSEOLAKGDPIY-UHFFFAOYSA-N','CCC1(C)COC2(CCCCC2)OC1',NULL),
	(33200,0,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'7CBF900CB961A2A6-FICuS-01-71','7CBF900CB961A2A6-FICTS-01-50','7CBF900CB961A2A6-uuuuu-01-20','InChI=1S/C11H20O2/c1-3-10(2)8-12-11(13-9-10)6-4-5-7-11/h3-9H2,1-2H3','InChIKey=YBAIFFVUASUONK-UHFFFAOYSA-N','CCC1(C)COC2(CCCC2)OC1',NULL),
	(33201,2,1,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'7AFB0CEE35653C1C-FICuS-01-81','7AFB0CEE35653C1C-FICTS-01-60','7AFB0CEE35653C1C-uuuuu-01-30','InChI=1S/C15H20O2/c1-3-15(2)11-16-14(17-12-15)10-9-13-7-5-4-6-8-13/h4-10,14H,3,11-12H2,1-2H3','InChIKey=XXJGFTHZHXZZSV-UHFFFAOYSA-N','CCC1(C)COC(/C=C/c2ccccc2)OC1','1'),
	(33202,2,0,NULL,'Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'5542B321E7AE32A5-FICuS-01-4C','5542B321E7AE32A5-FICTS-01-2B','5542B321E7AE32A5-uuuuu-01-FB','InChI=1S/C10H20O2/c1-5-9(3)7-11-10(4,6-2)12-8-9/h5-8H2,1-4H3','InChIKey=ZIYOROTUBPAKEM-UHFFFAOYSA-N','CCC1(C)COC(C)(CC)OC1','1'),
	(33203,2,1,'61920-53-4','Consistent with Molecular Formula','C17H24O2',260.3754,'1,3-Dioxane, 5,5-dimethyl-4-(1-methylethyl)-2- (2-phenylethenyl)-','262B5889B9B7EF55-FICuS-01-6A','262B5889B9B7EF55-FICTS-01-49','262B5889B9B7EF55-uuuuu-01-19','InChI=1S/C17H24O2/c1-13(2)16-17(3,4)12-18-15(19-16)11-10-14-8-6-5-7-9-14/h5-11,13,15-16H,12H2,1-4H3','InChIKey=XFPWGDOQIRBMFK-UHFFFAOYSA-N','CC(C)C1OC(/C=C/c2ccccc2)OCC1(C)C','1'),
	(33204,4,0,NULL,'Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'0A4ACDE35EADF9A7-FICuS-01-A2','0A4ACDE35EADF9A7-FICTS-01-81','0A4ACDE35EADF9A7-uuuuu-01-51','InChI=1S/C14H24O2/c1-4-14(3)9-15-13(16-10-14)12-8-6-5-7-11(12)2/h5-6,11-13H,4,7-10H2,1-3H3','InChIKey=JJTFVHMRGYOGMD-UHFFFAOYSA-N','CCC1(C)COC(C2CC=CCC2C)OC1','1'),
	(33205,2,0,NULL,'Consistent with Molecular Formula','C17H32O2',268.4386,NULL,'090D45808BD59130-FICuS-01-35','090D45808BD59130-FICTS-01-14','090D45808BD59130-uuuuu-01-E4','InChI=1S/C17H32O2/c1-4-6-7-8-9-10-11-12-13-16-18-14-17(3,5-2)15-19-16/h4,16H,1,5-15H2,2-3H3','InChIKey=BLFLNKGBTIQVOT-UHFFFAOYSA-N','C=CCCCCCCCCC1OCC(C)(CC)CO1','1'),
	(33206,2,0,'61683-88-3','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'9379C619330A6BAD-FICuS-01-5A','9379C619330A6BAD-FICTS-01-39','9379C619330A6BAD-uuuuu-01-09','InChI=1S/C14H20O3/c1-4-14(2)9-16-13(17-10-14)11-5-7-12(15-3)8-6-11/h5-8,13H,4,9-10H2,1-3H3','InChIKey=VSIMSUKLCMEEAE-UHFFFAOYSA-N','CCC1(C)COC(c2ccc(OC)cc2)OC1','1'),
	(33207,2,0,'24571-26-4','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'65A0C42434E154DC-FICuS-01-4D','65A0C42434E154DC-FICTS-01-2C','65A0C42434E154DC-uuuuu-01-FC','InChI=1S/C14H20O2/c1-4-13(2)10-15-14(3,16-11-13)12-8-6-5-7-9-12/h5-9H,4,10-11H2,1-3H3','InChIKey=AVOLMNLLCMLSOJ-UHFFFAOYSA-N','CCC1(C)COC(C)(c2ccccc2)OC1','1'),
	(33208,2,0,NULL,'Consistent with Molecular Formula','C8H15ClO2',178.6583,NULL,'14337C8A88A6D49F-FICuS-01-63','14337C8A88A6D49F-FICTS-01-42','14337C8A88A6D49F-uuuuu-01-12','InChI=1S/C8H15ClO2/c1-3-8(2)5-10-7(4-9)11-6-8/h7H,3-6H2,1-2H3','InChIKey=ZEYUMDVQHCDXNH-UHFFFAOYSA-N','CCC1(C)COC(CCl)OC1','1'),
	(33209,2,0,'6333-38-6','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'C822DA844A62D843-FICuS-01-57','C822DA844A62D843-FICTS-01-36','C822DA844A62D843-uuuuu-01-06','InChI=1S/C10H10O3/c1-6-10(13-6)7-2-3-8-9(4-7)12-5-11-8/h2-4,6,10H,5H2,1H3','InChIKey=PRWGVTRVRYDTQS-UHFFFAOYSA-N','CC1OC1c1ccc2c(c1)OCO2','1'),
	(33210,1,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'2141B42CE9CD670F-FICuS-01-62','2141B42CE9CD670F-FICTS-01-41','2141B42CE9CD670F-uuuuu-01-11','InChI=1S/C16H17NO2/c1-12(17-14-5-3-2-4-6-14)9-13-7-8-15-16(10-13)19-11-18-15/h2-8,10,12,17H,9,11H2,1H3','InChIKey=IMTGWAWITFTQDC-UHFFFAOYSA-N','CC(Cc1ccc2c(c1)OCO2)Nc1ccccc1','1'),
	(33211,2,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'DB9F13883DFE5E1D-FICuS-01-91','DB9F13883DFE5E1D-FICTS-01-70','DB9F13883DFE5E1D-uuuuu-01-40','InChI=1S/C15H22O2/c1-4-14(2)11-16-15(3,17-12-14)10-13-8-6-5-7-9-13/h5-9H,4,10-12H2,1-3H3','InChIKey=FWCUEDZSYWOLEL-UHFFFAOYSA-N','CCC1(C)COC(C)(Cc2ccccc2)OC1','1'),
	(33212,0,0,'2314-78-5','Consistent with Molecular Formula','C6H9NO2',127.1426,'N-Ethylsuccinimide\n2,5-Pyrrolidinedione, 1-ethyl-\nSuccinimide, N-ethyl-','B746CCCAE70C66A8-FICuS-01-88','96FAAC141964E8EC-FICTS-01-5E','B746CCCAE70C66A8-uuuuu-01-37','InChI=1S/C6H9NO2/c1-2-7-5(8)3-4-6(7)9/h2-4H2,1H3','InChIKey=GHAZCVNUKKZTLG-UHFFFAOYSA-N','CCN1C(=O)CCC1=O',NULL),
	(33213,2,1,NULL,'Consistent with Molecular Formula','C18H31NO2',293.4484,NULL,'E3DAFC956C452BEC-FICuS-01-99','508889D911B923DE-FICTS-01-34','FEDC049F972D6DCD-uuuuu-01-52','InChI=1S/C18H31NO2/c1-7-9-13(3)10-14(4)12-18(5,6)15-11-16(20)19(8-2)17(15)21/h12-13,15H,7-11H2,1-6H3/b14-12-','InChIKey=XKMROZHMCQRPFJ-OWBHPGMISA-N','CCCC(C)C/C(C)=C\\C(C)(C)C1CC(=O)N(CC)C1=O','1'),
	(33214,2,0,'24571-21-9','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'0452152825036BD9-FICuS-01-21','0452152825036BD9-FICTS-01-00','0452152825036BD9-uuuuu-01-D0','InChI=1S/C15H22O2/c1-4-14(3)11-16-15(5-2,17-12-14)13-9-7-6-8-10-13/h6-10H,4-5,11-12H2,1-3H3','InChIKey=BGLZAIMIXSJVRI-UHFFFAOYSA-N','CCC1(C)COC(CC)(c2ccccc2)OC1','1'),
	(33215,2,1,NULL,'Consistent with Molecular Formula','C19H33NO2',307.4752,NULL,'499E9A6F555B0470-FICuS-01-54','9A0B024663A11D14-FICTS-01-13','E472BF49798F575C-uuuuu-01-1F','InChI=1S/C19H33NO2/c1-8-9-14(4)10-15(5)12-19(6,7)16-11-17(21)20(13(2)3)18(16)22/h12-14,16H,8-11H2,1-7H3/b15-12-','InChIKey=KGHPNEGTMYHMDB-QINSGFPZSA-N','CCCC(C)C/C(C)=C\\C(C)(C)C1CC(=O)N(C(C)C)C1=O','1'),
	(33216,2,1,NULL,'Consistent with Molecular Formula','C22H40O4',368.5556,NULL,'767FFDF6FD5391BC-FICuS-01-98','767FFDF6FD5391BC-FICTS-01-77','767FFDF6FD5391BC-uuuuu-01-47','InChI=1S/C22H40O4/c1-8-11-17(4)14-18(5)16-22(6,7)19(21(24)26-13-10-3)15-20(23)25-12-9-2/h16-17,19H,8-15H2,1-7H3','InChIKey=AGNQUSDMKNHBPT-UHFFFAOYSA-N','CCCOC(=O)CC(C(=O)OCCC)C(C)(C)/C=C(\\C)CC(C)CCC','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(33217,2,1,NULL,'Consistent with Molecular Formula','C24H44O4',396.6092,NULL,'46E9569EB1DC0601-FICuS-01-59','46E9569EB1DC0601-FICTS-01-38','46E9569EB1DC0601-uuuuu-01-08','InChI=1S/C24H44O4/c1-8-11-14-27-22(25)17-21(23(26)28-15-12-9-2)24(6,7)18-20(5)16-19(4)13-10-3/h18-19,21H,8-17H2,1-7H3','InChIKey=LRGBKRFMLKVODB-UHFFFAOYSA-N','CCCCOC(=O)CC(C(=O)OCCCC)C(C)(C)/C=C(\\C)CC(C)CCC','1'),
	(33218,2,0,'93738-54-6','Inconsistent with Molecular Formula - Could not find formula fragment for C10H17BrO2 in C10H16BrClO2','C10H17?BrClO2',284.6001,NULL,'5429EC07C039DF83-FICuS-01-5E','5429EC07C039DF83-FICTS-01-3D','5429EC07C039DF83-uuuuu-01-0D','InChI=1S/C10H17BrO2.Cl/c1-8-4-2-3-5-9(8)10(12)13-7-6-11;/h8-9H,2-7H2,1H3;','InChIKey=JGXRIIAQNKYCND-UHFFFAOYSA-N','*Cl.CC1CCCCC1C(=O)OCCBr','1'),
	(33219,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H20O3 in C11H19ClO3','C11H20?ClO3',235.7302,NULL,'FDA1403FC276A8D4-FICuS-01-73','FDA1403FC276A8D4-FICTS-01-52','FDA1403FC276A8D4-uuuuu-01-22','InChI=1S/C11H20O3.Cl/c1-9-5-3-4-6-10(9)11(12)14-8-7-13-2;/h9-10H,3-8H2,1-2H3;','InChIKey=JFTIZHKINQBKEU-UHFFFAOYSA-N','*Cl.COCCOC(=O)C1CCCCC1C','1'),
	(33220,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H30O4 in C16H29ClO4','C16H30?ClO4',321.8636,NULL,'60F930827A67D5EB-FICuS-01-5E','60F930827A67D5EB-FICTS-01-3D','60F930827A67D5EB-uuuuu-01-0D','InChI=1S/C16H30O4.Cl/c1-3-4-9-18-10-11-19-12-13-20-16(17)15-8-6-5-7-14(15)2;/h14-15H,3-13H2,1-2H3;','InChIKey=LYJIGEHBJXBKNU-UHFFFAOYSA-N','*Cl.CCCCOCCOCCOC(=O)C1CCCCC1C','1'),
	(33221,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H24O3 in C13H23ClO3','C13H24?ClO3',263.7838,NULL,'703EC11228712479-FICuS-01-25','703EC11228712479-FICTS-01-04','703EC11228712479-uuuuu-01-D4','InChI=1S/C13H24O3.Cl/c1-10-6-4-5-7-12(10)13(14)16-9-8-11(2)15-3;/h10-12H,4-9H2,1-3H3;','InChIKey=DFAGQDSKHORHBH-UHFFFAOYSA-N','*Cl.COC(C)CCOC(=O)C1CCCCC1C','1'),
	(33222,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H26O2 in C14H25ClO2','C14H26?ClO2',261.8112,NULL,'730CD3B3EDECA419-FICuS-01-80','730CD3B3EDECA419-FICTS-01-5F','730CD3B3EDECA419-uuuuu-01-2F','InChI=1S/C14H26O2.Cl/c1-3-4-5-8-11-16-14(15)13-10-7-6-9-12(13)2;/h12-13H,3-11H2,1-2H3;','InChIKey=HJIXZGAWUHKKDX-UHFFFAOYSA-N','*Cl.CCCCCCOC(=O)C1CCCCC1C','1'),
	(33223,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H28O2 in C15H27ClO2','C15H28?ClO2',275.838,NULL,'FE86BEDE04CF2298-FICuS-01-92','FE86BEDE04CF2298-FICTS-01-71','FE86BEDE04CF2298-uuuuu-01-41','InChI=1S/C15H28O2.Cl/c1-4-6-10-13(5-2)17-15(16)14-11-8-7-9-12(14)3;/h12-14H,4-11H2,1-3H3;','InChIKey=MFOVMKZKKQZNPZ-UHFFFAOYSA-N','*Cl.CCCCC(CC)OC(=O)C1CCCCC1C','1'),
	(33224,2,0,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,NULL,'02C923209D6A4FA9-FICuS-01-54','02C923209D6A4FA9-FICTS-01-33','02C923209D6A4FA9-uuuuu-01-03','InChI=1S/C20H32O3/c1-5-7-13-20(6-2)15-22-19(3,23-16-20)14-12-17-8-10-18(21-4)11-9-17/h8-11H,5-7,12-16H2,1-4H3','InChIKey=VAPYAPMFAIVDLO-UHFFFAOYSA-N','CCCCC1(CC)COC(C)(CCc2ccc(OC)cc2)OC1','1'),
	(33225,3,0,NULL,'Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'B7F5ABFB8BF48795-FICuS-01-97','B7F5ABFB8BF48795-FICTS-01-76','B7F5ABFB8BF48795-uuuuu-01-46','InChI=1S/C19H30O3/c1-5-7-18-16(6-2)14-21-19(3,22-18)13-12-15-8-10-17(20-4)11-9-15/h8-11,16,18H,5-7,12-14H2,1-4H3','InChIKey=FJESNYDLIVHHTL-UHFFFAOYSA-N','CCCC1OC(C)(CCc2ccc(OC)cc2)OCC1CC','1'),
	(33226,2,0,NULL,'Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'8A2DB0AC4E2218A2-FICuS-01-65','8A2DB0AC4E2218A2-FICTS-01-44','8A2DB0AC4E2218A2-uuuuu-01-14','InChI=1S/C19H30O3/c1-14(2)17-18(3,4)13-21-19(5,22-17)12-11-15-7-9-16(20-6)10-8-15/h7-10,14,17H,11-13H2,1-6H3','InChIKey=VJGJMVLTLIGRGF-UHFFFAOYSA-N','COc1ccc(CCC2(C)OCC(C)(C)C(C(C)C)O2)cc1','1'),
	(33227,0,0,'79-05-0','Consistent with Molecular Formula','C3H7NO',73.0944,'Propionic amide\nPropionic acid amide\nWLN: ZV2\nPropanamide\nPropionamide\nPropanimidic acid\nPropionimidic acid','A66D1DAC982AB0FD-FICuS-01-91','A66D1DAC982AB0FD-FICTS-01-70','A66D1DAC982AB0FD-uuuuu-01-40','InChI=1S/C3H7NO/c1-2-3(4)5/h2H2,1H3,(H2,4,5)','InChIKey=QLNJFJADRCOGBJ-UHFFFAOYSA-N','CCC(N)=O',NULL),
	(33228,2,0,'6051-30-5','Consistent with Molecular Formula','C4H8N2O4',148.1182,'Tartramide\nTartaramide','C8241EDE2BEB88AD-FICuS-01-97','C8241EDE2BEB88AD-FICTS-01-76','C8241EDE2BEB88AD-uuuuu-01-46','InChI=1S/C4H8N2O4/c5-3(9)1(7)2(8)4(6)10/h1-2,7-8H,(H2,5,9)(H2,6,10)','InChIKey=GRMNJXQBRPJVQV-UHFFFAOYSA-N','NC(=O)C(O)C(O)C(N)=O','1'),
	(33229,0,0,'6939-89-5','Consistent with Molecular Formula','C7H9NO5S',219.2118,'Ammonium o-sulfobenzoic acid\nAmmonium o-carboxybenzenesulfonate\nBenzoic acid, 2-sulfo-, monoammonium salt\nBenzoic acid, o-sulfo-, S-monoammonium salt','4B3C4F8114CC80FD-FICuS-01-73','4B3C4F8114CC80FD-FICTS-01-52','36166B9BF905B0B4-uuuuu-01-05','InChI=1S/C7H6O5S.H3N/c8-7(9)5-3-1-2-4-6(5)13(10,11)12;/h1-4H,(H,8,9)(H,10,11,12);1H3','InChIKey=PJGXSCHDOCZUNR-UHFFFAOYSA-N','N.O=C(O)c1ccccc1S(=O)(=O)O',NULL),
	(33230,0,0,'6332-77-0','Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'865716D6BEECAC08-FICuS-01-7D','865716D6BEECAC08-FICTS-01-5C','865716D6BEECAC08-uuuuu-01-2C','InChI=1S/C8H11N3O2/c9-5-6-10-7-1-3-8(4-2-7)11(12)13/h1-4,10H,5-6,9H2','InChIKey=CGTJUSQJKFEMEI-UHFFFAOYSA-N','NCCNc1ccc([N+](=O)[O-])cc1',NULL),
	(33231,0,0,'2295-38-7','Consistent with Molecular Formula','C12H8N2S',212.2686,NULL,'DE4A401D0B01C9E4-FICuS-01-66','DE4A401D0B01C9E4-FICTS-01-45','DE4A401D0B01C9E4-uuuuu-01-15','InChI=1S/C12H8N2S/c1-2-4-11-10(3-1)14-12(15-11)9-5-7-13-8-6-9/h1-8H','InChIKey=PDSIQRUYAXGTJG-UHFFFAOYSA-N','c1ccc2sc(-c3ccncc3)nc2c1',NULL),
	(33232,0,1,'2889-83-0','Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'48F609E88CAF0367-FICuS-01-67','78DE5D334C7969EA-FICTS-01-59','48F609E88CAF0367-uuuuu-01-16','InChI=1S/C12H11N3O2/c1-7-6-10(14-15-12(13)17)8-4-2-3-5-9(8)11(7)16/h2-6H,1H3,(H3,13,15,17)/b14-10-','InChIKey=AAZZXNUFSZLZGL-UVTDQMKNSA-N','CC1=C/C(=N/NC(N)=O)c2ccccc2C1=O','1'),
	(33233,1,0,'6332-80-5','Consistent with Molecular Formula','C14H12N2OS2',288.3816,NULL,'94CA03A90F5EDAEF-FICuS-01-95','94CA03A90F5EDAEF-FICTS-01-74','94CA03A90F5EDAEF-uuuuu-01-44','InChI=1S/C14H12N2OS2/c1-10(17)15-11-6-8-12(9-7-11)19-16-13-4-2-3-5-14(13)18-19/h2-9H,1H3,(H,15,17)','InChIKey=YEFOAJOLLYTBBU-UHFFFAOYSA-N','CC(=O)Nc1ccc(S2=Nc3ccccc3S2)cc1','1'),
	(33234,0,2,'6332-81-6','Consistent with Molecular Formula','C13H14N6S2',318.4138,NULL,'9925D21B97BB1D4D-FICuS-01-6A','116EAA19F0875EF8-FICTS-01-4C','9925D21B97BB1D4D-uuuuu-01-19','InChI=1S/C13H14N6S2/c1-7-6-10(16-18-12(14)20)8-4-2-3-5-9(8)11(7)17-19-13(15)21/h2-6H,1H3,(H3,14,18,20)(H3,15,19,21)/b16-10-,17-11-','InChIKey=WCLAHFZGBBDJEC-APGQMXJTSA-N','CC1=C/C(=N/NC(N)=S)c2ccccc2/C1=N\\NC(N)=S','1'),
	(33235,0,0,'6703-93-1','Consistent with Molecular Formula','C5H4N4OS2',200.2328,NULL,'AC2AEBF47FEC1E0C-FICuS-01-AD','6D3EAF80BD23C5DE-FICTS-01-73','AC2AEBF47FEC1E0C-uuuuu-01-5C','InChI=1S/C5H4N4OS2/c10-4-6-1-2(7-4)8-5(12)9-3(1)11/h(H4,6,7,8,9,10,11,12)','InChIKey=SOQYJXVHBQVRDB-UHFFFAOYSA-N','O=c1[nH]c2[nH]c(=S)[nH]c(=S)c2[nH]1',NULL),
	(33236,0,0,'141-79-7','Consistent with Molecular Formula','C6H10O',98.1444,'MIBK\nMesityl oxide\n3-Isohexen-2-one\nIsopropylideneacetone\n4-Methyl-3-penten-2-one\n4-Methylpent-3-en-2-one\n2-Methyl-2-penten-4-one\nIsobutenyl methyl ketone\nAcetone, isopropylidene-\nMethyl isobutenyl ketone\n4-Methyl-3-pentene-2-one\nMethyl 2,2-dimethylvinyl ketone\nMethyl 2-methyl-1-propenyl ketone\nWLN: 1Y1 & U1V1\n3-Penten-2-one, 4-methyl-\n3-Penten-2-one, 4-methyl-\nMesityloxid\n4-Methyl-3-penten-2-on\nOxyde de mesityle\nMesityloxyde\n4-Methyl-3-penten-2-on\nOssido di mesitile\n4-Metil-3-penten-2-one','1756198921E89F5E-FICuS-01-4E','1756198921E89F5E-FICTS-01-2D','1756198921E89F5E-uuuuu-01-FD','InChI=1S/C6H10O/c1-5(2)4-6(3)7/h4H,1-3H3','InChIKey=SHOJXDKTYKFBRD-UHFFFAOYSA-N','CC(=O)C=C(C)C',NULL),
	(33237,0,0,'504-20-1','Consistent with Molecular Formula','C9H14O',138.209,'Foron\nPHORONE\nPhorone\nDiisobutenyl ketone\nDiisopropylidene acetone\nsym-Diisopropylidene acetone\n2,6-Dimethyl-2,5-heptadien-4-one\nWLN: 1Y1&U1V1UY1&1\n2,5-Heptadien-4-one, 2,6-dimethyl-\n2,5-Heptadien-4-one, 2,6-dimethyl-\nPhoron','2633AA104C63B9E9-FICuS-01-51','2633AA104C63B9E9-FICTS-01-30','2633AA104C63B9E9-uuuuu-01-00','InChI=1S/C9H14O/c1-7(2)5-9(10)6-8(3)4/h5-6H,1-4H3','InChIKey=MTZWHHIREPJPTG-UHFFFAOYSA-N','CC(C)=CC(=O)C=C(C)C',NULL),
	(33238,0,0,'2153-11-9','Consistent with Molecular Formula','C8H8ClNO2',185.6097,NULL,'7A19F1532CD0695A-FICuS-01-56','7A19F1532CD0695A-FICTS-01-35','7A19F1532CD0695A-uuuuu-01-05','InChI=1S/C8H8ClNO2/c9-5-8(12)10-6-1-3-7(11)4-2-6/h1-4,11H,5H2,(H,10,12)','InChIKey=MOICCNYVOWJAOK-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(O)cc1',NULL),
	(33239,1,0,'53-19-0','Consistent with Molecular Formula','C14H10Cl4',320.045,'Mitotane\nLysodren\no,p\'-DDD\n2,4\'-Dichlorodiphenyldichloroethane\no,p\'-Dichlorodiphenyldichloroethane\nChloditan\nMitotan\no,p\'-TDE\n2,4\'-DDD\n(o,p)-DDD\n1,1-Dichloro-2,2-bis(2,4\'-dichlorophenyl)ethane\n2-(o-Chlorophenyl)-2-(p-chlorophenyl)-1,1-dichloroethane\n1,1-Dichloro-2-(o-chlorophenyl)-2-(p-chlorophenyl)ethane\n2,2-Bis(2-chlorophenyl-4-chlorophenyl)-1,1-dichloroethane\nEthane, 2-(o-chlorophenyl)-2-(p-chlorophenyl)-1,1-dichloro-\nCB 313\nChlodithan\nKhlodithan\nChlodithane\nNSC-38721\nNCI-C04933\nWLN: GYGYR BG&R DG\nBenzene, 1-chloro-2-[2,2-dichloro-1-(4-chlorophenyl)ethyl]-\nEthane, 1,1-dichloro-2-(o-chlorophenyl)-2-(p-chlorophenyl)-','CB1B07F79D006AA2-FICuS-01-6A','CB1B07F79D006AA2-FICTS-01-49','CB1B07F79D006AA2-uuuuu-01-19','InChI=1S/C14H10Cl4/c15-10-7-5-9(6-8-10)13(14(17)18)11-3-1-2-4-12(11)16/h1-8,13-14H','InChIKey=JWBOIMRXGHLCPP-UHFFFAOYSA-N','Clc1ccc(C(c2ccccc2Cl)C(Cl)Cl)cc1','1'),
	(33240,6,0,'1882-82-2','Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'9E2FA55C74581F78-FICuS-01-69','9E2FA55C74581F78-FICTS-01-48','1843249A879B63B9-uuuuu-01-F4','InChI=1S/C21H28O4/c1-12(22)21(25)9-7-16-15-5-4-13-10-14(23)6-8-19(13,2)18(15)17(24)11-20(16,21)3/h10,15-16,18,25H,4-9,11H2,1-3H3/t15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=PUKLDDOGISCFCP-JSQCKWNTSA-N','CC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(33241,6,0,'2102-23-0','Consistent with Molecular Formula','C21H31NO2',329.4814,NULL,'9B3DA69BF7C98424-FICuS-01-76','9B3DA69BF7C98424-FICTS-01-55','9B3DA69BF7C98424-uuuuu-01-25','InChI=1S/C21H31NO2/c1-13(23)15-6-7-16-14-5-8-18-21(3,12-10-19(24)22(18)4)17(14)9-11-20(15,16)2/h8,14-17H,5-7,9-12H2,1-4H3','InChIKey=HQWPPVLSHLFTDY-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4N(C)C(=O)CCC4(C)C3CCC12C','1'),
	(33242,6,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'EAFB876B3BC11D41-FICuS-01-7F','EAFB876B3BC11D41-FICTS-01-5E','EAFB876B3BC11D41-uuuuu-01-2E','InChI=1S/C20H28O3/c1-12(21)14-5-6-15-13-4-7-17-20(3,11-9-18(22)23-17)16(13)8-10-19(14,15)2/h7,13-16H,4-6,8-11H2,1-3H3','InChIKey=NQUQIAYCNLKMTR-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4OC(=O)CCC4(C)C3CCC12C','1'),
	(33243,8,0,NULL,'Consistent with Molecular Formula','C22H32O4',360.4924,NULL,'5A1728EAC315FD51-FICuS-01-61','5A1728EAC315FD51-FICTS-01-40','15834ADB0276DEBA-uuuuu-01-1D','InChI=1S/C22H32O4/c1-4-18(24)25-17-6-5-14-13-7-12-22-19(26-22)16(23)9-11-21(22,3)15(13)8-10-20(14,17)2/h13-15,17,19H,4-12H2,1-3H3/t13-,14-,15-,17-,19-,20-,21+,22-/m0/s1','InChIKey=FAGMHFYQPWFHJJ-KSBLRQBPSA-N','CCC(=O)OC1CCC2C3CCC45OC4C(=O)CCC5(C)C3CCC12C','1'),
	(33244,6,0,NULL,'Consistent with Molecular Formula','C21H33NO3',347.4966,NULL,'FAE3068F38C631F5-FICuS-01-6D','FAE3068F38C631F5-FICTS-01-4C','2DCACAB680FE6FD1-uuuuu-01-50','InChI=1S/C21H33NO3/c1-19-9-8-18(24)22(12-13-23)17(19)5-4-14-15(19)6-10-20(2)16(14)7-11-21(20,3)25/h5,14-16,23,25H,4,6-13H2,1-3H3/t14-,15+,16+,19-,20+,21+/m1/s1','InChIKey=HPRMWRRVCIIKJP-TTYLFXKOSA-N','CC12CCC(=O)N(CCO)C1=CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(33245,4,0,'4914-73-2','Consistent with Molecular Formula','C11H15N5O4S',313.3306,'PC 250\n2-Amino-6-methylthiopurine ribonucleoside\n9H-Purine, 2-amino-6-(methylthio)-9-.beta.-D-ribofuranosyl-\n9H-Purin-2-amine, 6-(methylthio)-9-.beta.-D-ribofuranosyl-','14E132CA151ED081-FICuS-01-44','14E132CA151ED081-FICTS-01-23','14E132CA151ED081-uuuuu-01-F3','InChI=1S/C11H15N5O4S/c1-21-9-5-8(14-11(12)15-9)16(3-13-5)10-7(19)6(18)4(2-17)20-10/h3-4,6-7,10,17-19H,2H2,1H3,(H2,12,14,15)','InChIKey=SQLCLIXUUBBOOP-UHFFFAOYSA-N','CSc1nc(N)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(33246,1,0,'7306-67-4','Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'180EC562FF583E4D-FICuS-01-6E','180EC562FF583E4D-FICTS-01-4D','180EC562FF583E4D-uuuuu-01-1D','InChI=1S/C10H13N5O/c11-9-8-10(13-5-12-9)15(6-14-8)7-3-1-2-4-16-7/h5-7H,1-4H2,(H2,11,12,13)','InChIKey=ATNWAGKQIUHFQP-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCCCO1','1'),
	(33247,0,0,'57379-36-9','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'CA359412C0E75DE9-FICuS-01-69','9FEB01C10970EB6C-FICTS-01-51','CA359412C0E75DE9-uuuuu-01-18','InChI=1S/C6H7N5S/c1-2-8-3-4(9-2)10-6(7)11-5(3)12/h1H3,(H4,7,8,9,10,11,12)','InChIKey=VFPBXHBKDUKYRE-UHFFFAOYSA-N','Cc1nc2[nH]c(N)nc(=S)c2[nH]1',NULL),
	(33248,0,0,NULL,'Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'DACE5E11E16C6D9D-FICuS-01-96','DACE5E11E16C6D9D-FICTS-01-75','DACE5E11E16C6D9D-uuuuu-01-45','InChI=1S/C7H9N5S/c1-3-9-4-5(10-3)11-7(8)12-6(4)13-2/h1-2H3,(H3,8,9,10,11,12)','InChIKey=DGNGCHDQCOSKLS-UHFFFAOYSA-N','CSc1nc(N)nc2nc(C)[nH]c12',NULL),
	(33249,0,0,NULL,'Consistent with Molecular Formula','C13H13N5S',271.3392,NULL,'A6A61F8D1983F7E8-FICuS-01-77','0CD0CF9C72FBB7B5-FICTS-01-73','A6A61F8D1983F7E8-uuuuu-01-26','InChI=1S/C13H13N5S/c1-8-15-10-11(16-8)17-13(14)18-12(10)19-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H3,14,15,16,17,18)','InChIKey=BMAKPSPBJYJEKS-UHFFFAOYSA-N','Cc1nc2nc(N)nc(SCc3ccccc3)c2[nH]1',NULL),
	(33250,0,0,NULL,'Consistent with Molecular Formula','C10H9N9O2S',319.3002,NULL,'13FB6C6A52819BD6-FICuS-01-68','13FB6C6A52819BD6-FICTS-01-47','13FB6C6A52819BD6-uuuuu-01-17','InChI=1S/C10H9N9O2S/c1-12-7-5(19(20)21)9(16-3-15-7)22-8-4-6(14-2-13-4)17-10(11)18-8/h2-3H,1H3,(H,12,15,16)(H3,11,13,14,17,18)','InChIKey=URIYRDCSAYRGKI-UHFFFAOYSA-N','CNc1ncnc(Sc2nc(N)nc3nc[nH]c23)c1[N+](=O)[O-]',NULL),
	(33251,0,0,NULL,'Consistent with Molecular Formula','C13H10BrN5OS',364.2189,NULL,'4F842E620FB9A095-FICuS-01-5C','2F58F4752965B620-FICTS-01-21','4F842E620FB9A095-uuuuu-01-0B','InChI=1S/C13H10BrN5OS/c14-8-3-1-7(2-4-8)9(20)5-21-12-10-11(17-6-16-10)18-13(15)19-12/h1-4,6H,5H2,(H3,15,16,17,18,19)','InChIKey=QCIUQGMYQZLWQV-UHFFFAOYSA-N','Nc1nc(SCC(=O)c2ccc(Br)cc2)c2[nH]cnc2n1',NULL),
	(33252,0,0,'91338-77-1','Consistent with Molecular Formula','C11H15N5S',249.333,'AU 172\n6-Cyclohexylthioguanine\nPurine, 2-amino-6-(cyclohexylthio)-\n1H-Purin-2-amine, 6-(cyclohexylthio)-','A199C7E8073EF69E-FICuS-01-7B','A199C7E8073EF69E-FICTS-01-5A','A199C7E8073EF69E-uuuuu-01-2A','InChI=1S/C11H15N5S/c12-11-15-9-8(13-6-14-9)10(16-11)17-7-4-2-1-3-5-7/h6-7H,1-5H2,(H3,12,13,14,15,16)','InChIKey=TXAKYYUGDONDLS-UHFFFAOYSA-N','Nc1nc(SC2CCCCC2)c2[nH]cnc2n1',NULL),
	(33253,1,0,NULL,'Consistent with Molecular Formula','C10H13N5O2S',267.305,'Butyric acid, 2-(2-aminopurin-6-ylthio)-3-methyl-','FF48C75283E8A83D-FICuS-01-78','FF48C75283E8A83D-FICTS-01-57','FF48C75283E8A83D-uuuuu-01-27','InChI=1S/C10H13N5O2S/c1-4(2)6(9(16)17)18-8-5-7(13-3-12-5)14-10(11)15-8/h3-4,6H,1-2H3,(H,16,17)(H3,11,12,13,14,15)','InChIKey=UDODMBXWDXHYDZ-UHFFFAOYSA-N','CC(C)C(Sc1nc(N)nc2nc[nH]c12)C(=O)O','1'),
	(33254,1,0,'91647-50-6','Consistent with Molecular Formula','C12H17N5O2S',295.3586,NULL,'6146B7B90217832A-FICuS-01-34','34DC26A75C8B0C06-FICTS-01-3F','6146B7B90217832A-uuuuu-01-E3','InChI=1S/C12H17N5O2S/c1-2-3-4-5-7(11(18)19)20-10-8-9(15-6-14-8)16-12(13)17-10/h6-7H,2-5H2,1H3,(H,18,19)(H3,13,14,15,16,17)','InChIKey=UFBYEEDWABJWPK-UHFFFAOYSA-N','CCCCCC(Sc1nc(N)nc2nc[nH]c12)C(=O)O','1'),
	(33255,0,0,NULL,'Consistent with Molecular Formula','C12H10N6O2S',302.31,'Purine, 2-amino-6-(O-nitrobenzylthio)-\n1H-Purin-2-amine, 6-[[(2-nitrophenyl)methyl]thio]-','F7519593E1A386D5-FICuS-01-55','F7519593E1A386D5-FICTS-01-34','F7519593E1A386D5-uuuuu-01-04','InChI=1S/C12H10N6O2S/c13-12-16-10-9(14-6-15-10)11(17-12)21-5-7-3-1-2-4-8(7)18(19)20/h1-4,6H,5H2,(H3,13,14,15,16,17)','InChIKey=ZOPQOYFSTHMWDX-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2[N+](=O)[O-])c2[nH]cnc2n1',NULL),
	(33256,1,0,'90324-04-2','Consistent with Molecular Formula','C9H8N4O4S',268.2466,NULL,'D882054597A6AA38-FICuS-01-4F','C82EE15018A24018-FICTS-01-1C','D882054597A6AA38-uuuuu-01-FE','InChI=1S/C9H8N4O4S/c14-5(15)1-4(9(16)17)18-8-6-7(11-2-10-6)12-3-13-8/h2-4H,1H2,(H,14,15)(H,16,17)(H,10,11,12,13)','InChIKey=WRSZGFWPWZGNEB-UHFFFAOYSA-N','O=C(O)CC(Sc1ncnc2nc[nH]c12)C(=O)O','1'),
	(33257,0,0,'6332-83-8','Consistent with Molecular Formula','C14H11ClO',230.6933,NULL,'A5B3F551633FBBD0-FICuS-01-6D','A5B3F551633FBBD0-FICTS-01-4C','A5B3F551633FBBD0-uuuuu-01-1C','InChI=1S/C14H11ClO/c15-13-8-6-11(7-9-13)10-14(16)12-4-2-1-3-5-12/h1-9H,10H2','InChIKey=HGIDMJOUQKOWMX-UHFFFAOYSA-N','O=C(Cc1ccc(Cl)cc1)c1ccccc1',NULL),
	(33258,0,0,'347-91-1','Consistent with Molecular Formula','C14H11FO',214.2387,NULL,'140A1D860FB64BDD-FICuS-01-6C','140A1D860FB64BDD-FICTS-01-4B','140A1D860FB64BDD-uuuuu-01-1B','InChI=1S/C14H11FO/c15-13-8-6-11(7-9-13)10-14(16)12-4-2-1-3-5-12/h1-9H,10H2','InChIKey=CWYRBOMWOQXYFZ-UHFFFAOYSA-N','O=C(Cc1ccc(F)cc1)c1ccccc1',NULL),
	(33259,2,0,NULL,'Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'F9148CC2DFD1B4CF-FICuS-01-99','F9148CC2DFD1B4CF-FICTS-01-78','F9148CC2DFD1B4CF-uuuuu-01-48','InChI=1S/C9H14N2O2/c1-6-4-2-3-5-9(6)7(12)10-8(13)11-9/h6H,2-5H2,1H3,(H2,10,11,12,13)','InChIKey=ZWONRJVAXSOJSB-UHFFFAOYSA-N','CC1CCCCC12NC(=O)NC2=O','1'),
	(33260,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2',300.7439,NULL,'1B321897B200C7BF-FICuS-01-4E','1B321897B200C7BF-FICTS-01-2D','1B321897B200C7BF-uuuuu-01-FD','InChI=1S/C16H13ClN2O2/c17-13-8-6-11(7-9-13)10-16(12-4-2-1-3-5-12)14(20)18-15(21)19-16/h1-9H,10H2,(H2,18,19,20,21)','InChIKey=LUDKHCBYFRDZCK-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccc(Cl)cc2)(c2ccccc2)N1','1'),
	(33261,1,0,'6939-92-0','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'BD25A59CEDEF20EB-FICuS-01-A3','BD25A59CEDEF20EB-FICTS-01-82','BD25A59CEDEF20EB-uuuuu-01-52','InChI=1S/C12H12N2O4/c15-9(16)6-7-12(8-4-2-1-3-5-8)10(17)13-11(18)14-12/h1-5H,6-7H2,(H,15,16)(H2,13,14,17,18)','InChIKey=RUWPCCQWDIAGAJ-UHFFFAOYSA-N','O=C(O)CCC1(c2ccccc2)NC(=O)NC1=O','1'),
	(33262,2,0,NULL,'Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'31FFEB034D17C4F9-FICuS-01-77','31FFEB034D17C4F9-FICTS-01-56','31FFEB034D17C4F9-uuuuu-01-26','InChI=1S/C8H12N2O4/c1-4(3-5(11)12)8(2)6(13)9-7(14)10-8/h4H,3H2,1-2H3,(H,11,12)(H2,9,10,13,14)','InChIKey=JNUSAZMBTFGVAG-UHFFFAOYSA-N','CC(CC(=O)O)C1(C)NC(=O)NC1=O','1'),
	(33263,1,0,NULL,'Consistent with Molecular Formula','C7H9NO2S',171.2136,NULL,'12A27124BCAC6A61-FICuS-01-52','12A27124BCAC6A61-FICTS-01-31','12A27124BCAC6A61-uuuuu-01-01','InChI=1S/C7H9NO2S/c1-7(8,6(9)10)5-3-2-4-11-5/h2-4H,8H2,1H3,(H,9,10)','InChIKey=DJXMNZLSBCANRG-UHFFFAOYSA-N','CC(N)(C(=O)O)c1cccs1','1'),
	(33264,0,0,'18190-44-8','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'644F48B398FF4645-FICuS-01-5C','DD39840C1ED8A750-FICTS-01-48','644F48B398FF4645-uuuuu-01-0B','InChI=1S/C6H9NO3/c8-4-3-7-5(9)1-2-6(7)10/h8H,1-4H2','InChIKey=TWYIPMITVXPNEM-UHFFFAOYSA-N','O=C1CCC(=O)N1CCO',NULL),
	(33265,0,0,'58901-95-4','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'1C674FE0928DFFB3-FICuS-01-7F','1C674FE0928DFFB3-FICTS-01-5E','1C674FE0928DFFB3-uuuuu-01-2E','InChI=1S/C6H11NO3/c1-5(9)7(3-4-8)6(2)10/h8H,3-4H2,1-2H3','InChIKey=ZEPPOSLOJNPSPC-UHFFFAOYSA-N','CC(=O)N(CCO)C(C)=O',NULL),
	(33266,0,0,'2686-79-5','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'53A473149563E231-FICuS-01-25','53A473149563E231-FICTS-01-04','53A473149563E231-uuuuu-01-D4','InChI=1S/C10H17NO2/c1-3-4-5-10(2)6-8(12)11-9(13)7-10/h3-7H2,1-2H3,(H,11,12,13)','InChIKey=ODECDNHHLPNMMC-UHFFFAOYSA-N','CCCCC1(C)CC(=O)NC(=O)C1',NULL),
	(33267,1,0,NULL,'Consistent with Molecular Formula','C17H21N3O5S2',411.49,NULL,'12196BD5012ED7A9-FICuS-01-52','12196BD5012ED7A9-FICTS-01-31','12196BD5012ED7A9-uuuuu-01-01','InChI=1S/C17H21N3O5S2/c1-3-17(2,11-15(22)23)10-14(21)19-12-4-6-13(7-5-12)27(24,25)20-16-18-8-9-26-16/h4-9H,3,10-11H2,1-2H3,(H,18,20)(H,19,21)(H,22,23)','InChIKey=KQYLNLYUSFQJQN-UHFFFAOYSA-N','CCC(C)(CC(=O)O)CC(=O)Nc1ccc(S(=O)(=O)Nc2nccs2)cc1','1'),
	(33268,1,0,'631-31-2','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'F02DB7F0DEBD7704-FICuS-01-83','F02DB7F0DEBD7704-FICTS-01-62','F02DB7F0DEBD7704-uuuuu-01-32','InChI=1S/C7H12O4/c1-3-7(2,6(10)11)4-5(8)9/h3-4H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=FDYJJKHDNNVUDR-UHFFFAOYSA-N','CCC(C)(CC(=O)O)C(=O)O','1'),
	(33269,2,0,NULL,'Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'8BAFBE423A2BD98B-FICuS-01-94','8BAFBE423A2BD98B-FICTS-01-73','8BAFBE423A2BD98B-uuuuu-01-43','InChI=1S/C8H14O2/c1-4-8(3)5-7(9)10-6(8)2/h6H,4-5H2,1-3H3','InChIKey=NKOCUURQBVSDDW-UHFFFAOYSA-N','CCC1(C)CC(=O)OC1C','1'),
	(33270,1,0,NULL,'Consistent with Molecular Formula','C12H23NO3',229.3186,NULL,'E3B44C5BB816EC31-FICuS-01-70','E3B44C5BB816EC31-FICTS-01-4F','E3B44C5BB816EC31-uuuuu-01-1F','InChI=1S/C12H23NO3/c1-3-4-5-6-7-12(2,8-10(13)14)9-11(15)16/h3-9H2,1-2H3,(H2,13,14)(H,15,16)','InChIKey=DNNMIIVSBZVDNQ-UHFFFAOYSA-N','CCCCCCC(C)(CC(N)=O)CC(=O)O','1'),
	(33271,0,0,'21257-15-8','Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'866161780DC2B392-FICuS-01-3B','866161780DC2B392-FICTS-01-1A','866161780DC2B392-uuuuu-01-EA','InChI=1S/C13H23NO2/c1-4-5-6-7-8-13(2)9-11(15)14(3)12(16)10-13/h4-10H2,1-3H3','InChIKey=SBJPCLZVIUAGDV-UHFFFAOYSA-N','CCCCCCC1(C)CC(=O)N(C)C(=O)C1',NULL),
	(33272,0,0,'80721-15-9','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'2ED8FEA6D34BB960-FICuS-01-8A','2ED8FEA6D34BB960-FICTS-01-69','2ED8FEA6D34BB960-uuuuu-01-39','InChI=1S/C13H24O4/c1-5-8-13(4,9-11(14)16-6-2)10-12(15)17-7-3/h5-10H2,1-4H3','InChIKey=ANESJIFXDTVKGS-UHFFFAOYSA-N','CCCC(C)(CC(=O)OCC)CC(=O)OCC',NULL),
	(33273,0,0,NULL,'Consistent with Molecular Formula','C25H30N2O6',454.5218,NULL,'134FBF6762C115C6-FICuS-01-55','134FBF6762C115C6-FICTS-01-34','134FBF6762C115C6-uuuuu-01-04','InChI=1S/C25H30N2O6/c1-5-32-23(30)17-7-11-19(12-8-17)26-21(28)15-25(3,4)16-22(29)27-20-13-9-18(10-14-20)24(31)33-6-2/h7-14H,5-6,15-16H2,1-4H3,(H,26,28)(H,27,29)','InChIKey=PJCNTKKBPNJGGZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CC(C)(C)CC(=O)Nc2ccc(C(=O)OCC)cc2)cc1',NULL),
	(33274,0,0,'1228-23-5','Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'7D5187C061158ECD-FICuS-01-5B','7D5187C061158ECD-FICTS-01-3A','7D5187C061158ECD-uuuuu-01-0A','InChI=1S/C18H23NO2/c20-16-13-18(10-5-2-6-11-18)14-17(21)19(16)12-9-15-7-3-1-4-8-15/h1,3-4,7-8H,2,5-6,9-14H2','InChIKey=XQTDUWMYWHJODL-UHFFFAOYSA-N','O=C1CC2(CCCCC2)CC(=O)N1CCc1ccccc1',NULL),
	(33275,0,0,'80-07-9','Consistent with Molecular Formula','C12H8Cl2O2S',287.16,'4-Chlorophenyl sulfone\nBis(4-chlorophenyl) sulfone\nBis(p-chlorophenyl) sulfone\n4,4\'-Dichlorodiphenyl sulfone\np,p\'-Dichlorodiphenyl sulfone\n4-Chloro-1-(4-chlorophenylsulfonyl)benzene\nWLN: GR DSWR DG\nBenzene, 1,1\'-sulfonylbis[4-chloro-\nSulfone, bis(p-chlorophenyl)','4CE3CD8934B0676C-FICuS-01-6D','4CE3CD8934B0676C-FICTS-01-4C','4CE3CD8934B0676C-uuuuu-01-1C','InChI=1S/C12H8Cl2O2S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8H','InChIKey=GPAPPPVRLPGFEQ-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(33276,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2O3S',317.1862,NULL,'6B78B6949B7A6C52-FICuS-01-66','6B78B6949B7A6C52-FICTS-01-45','6B78B6949B7A6C52-uuuuu-01-15','InChI=1S/C13H10Cl2O3S/c14-11-3-1-10(2-4-11)9-19(16,17)18-13-7-5-12(15)6-8-13/h1-8H,9H2','InChIKey=ZOYIQOXVNKROHS-UHFFFAOYSA-N','O=S(=O)(Cc1ccc(Cl)cc1)Oc1ccc(Cl)cc1',NULL),
	(33277,0,0,'97-16-5','Consistent with Molecular Formula','C12H8Cl2O3S',303.1594,'923\nDPBS\nEM 923\nGenite\nGenitol\nGenite 923\nGenite-R99\nGenitol 923\nCompound 923\nGenite EM-923\n2,4-Dichlorophenyl benzenesulfonate\n2,4-Dichlorophenyl benzenesulphonate\nBenzenesulfonic acid, 2,4-dichlorophenyl ester\n2,4-Dichlorophenyl ester of benzenesulfonic acid\nWLN: WSR & OR BG DG\nPhenol, 2,4-dichloro-, benzenesulfonate\nPhenol, 2,4-dichloro-, benzenesulfonate','62B140974318D249-FICuS-01-29','62B140974318D249-FICTS-01-08','62B140974318D249-uuuuu-01-D8','InChI=1S/C12H8Cl2O3S/c13-9-6-7-12(11(14)8-9)17-18(15,16)10-4-2-1-3-5-10/h1-8H','InChIKey=OZFAFGSSMRRTDW-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(Cl)cc1Cl)c1ccccc1',NULL),
	(33278,0,0,'1139-28-2','Consistent with Molecular Formula','C15H30ClN',259.8617,NULL,'F0E2340382CD04E5-FICuS-01-4D','F0E2340382CD04E5-FICTS-01-2C','F01E93E6BD40DDAB-uuuuu-01-3E','InChI=1S/C15H29N.ClH/c1-14(2)6-11-16-12-9-15(10-13-16)7-4-3-5-8-15;/h14H,3-13H2,1-2H3;1H','InChIKey=CIYXBMQFFVIRCN-UHFFFAOYSA-N','CC(C)CCN1CCC2(CCCCC2)CC1.Cl',NULL),
	(33279,0,0,NULL,'Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'2D9AA8B1880600A0-FICuS-01-4A','2D9AA8B1880600A0-FICTS-01-29','2D9AA8B1880600A0-uuuuu-01-F9','InChI=1S/C14H17NO2/c1-11-9-13(16)15(14(17)10-11)8-7-12-5-3-2-4-6-12/h2-6,11H,7-10H2,1H3','InChIKey=CEELKJZGSXIKRA-UHFFFAOYSA-N','CC1CC(=O)N(CCc2ccccc2)C(=O)C1',NULL),
	(33280,1,0,'1113-57-1','Consistent with Molecular Formula','C5H11NO',101.148,NULL,'77C61FAFB086D18C-FICuS-01-7C','77C61FAFB086D18C-FICTS-01-5B','77C61FAFB086D18C-uuuuu-01-2B','InChI=1S/C5H11NO/c1-3-4(2)5(6)7/h4H,3H2,1-2H3,(H2,6,7)','InChIKey=XUXJHBAJZQREDB-UHFFFAOYSA-N','CCC(C)C(N)=O','1'),
	(33281,0,0,'827-94-1','Consistent with Molecular Formula','C6H4Br2N2O2',295.9178,'2,6-Dibromo-4-nitroaniline\nBenzenamine, 2,6-dibromo-4-nitro-\nAniline, 2,6-dibromo-4-nitro-','6FE95113BFE15EBF-FICuS-01-8B','6FE95113BFE15EBF-FICTS-01-6A','6FE95113BFE15EBF-uuuuu-01-3A','InChI=1S/C6H4Br2N2O2/c7-4-1-3(10(11)12)2-5(8)6(4)9/h1-2H,9H2','InChIKey=YMZIFDLWYUSZCC-UHFFFAOYSA-N','Nc1c(Br)cc([N+](=O)[O-])cc1Br',NULL),
	(33282,0,0,'6332-89-4','Consistent with Molecular Formula','C6H3Cl4NO2S',294.9672,NULL,'73E8B2B3310661F5-FICuS-01-43','73E8B2B3310661F5-FICTS-01-22','73E8B2B3310661F5-uuuuu-01-F2','InChI=1S/C6H3Cl4NO2S/c7-4-2-1-3-5(8)6(4)14(12,13)11(9)10/h1-3H','InChIKey=JYWSDYWYSRQLKG-UHFFFAOYSA-N','O=S(=O)(c1c(Cl)cccc1Cl)N(Cl)Cl',NULL),
	(33283,1,0,'6332-90-7','Consistent with Molecular Formula','C6H8O5S',192.1862,NULL,'693ADF6B699F1611-FICuS-01-63','693ADF6B699F1611-FICTS-01-42','693ADF6B699F1611-uuuuu-01-12','InChI=1S/C6H8O5S/c1-3(7)12-4(6(10)11)2-5(8)9/h4H,2H2,1H3,(H,8,9)(H,10,11)','InChIKey=SVOAXTTVWPHOQW-UHFFFAOYSA-N','CC(=O)SC(CC(=O)O)C(=O)O','1'),
	(33284,0,0,'88-68-6','Consistent with Molecular Formula','C7H8N2O',136.153,'Benzamide, 2-amino-\nBenzamide, o-amino-\nAnthranilamide\n2-Aminobenzamide\no-Aminobenzamide\nBenzamide, o-amino-\nAnthranilimidic acid','1DCED55011F410C8-FICuS-01-5A','1DCED55011F410C8-FICTS-01-39','1DCED55011F410C8-uuuuu-01-09','InChI=1S/C7H8N2O/c8-6-4-2-1-3-5(6)7(9)10/h1-4H,8H2,(H2,9,10)','InChIKey=PXBFMLJZNCDSMP-UHFFFAOYSA-N','NC(=O)c1ccccc1N',NULL),
	(33285,2,0,'6332-91-8','Consistent with Molecular Formula','C7H10O4S3',254.3336,NULL,'FC95252501641490-FICuS-01-25','FC95252501641490-FICTS-01-04','FC95252501641490-uuuuu-01-D4','InChI=1S/C7H10O4S3/c1-3(5(8)9)13-7(12)14-4(2)6(10)11/h3-4H,1-2H3,(H,8,9)(H,10,11)','InChIKey=WJSJKNCWBHCYME-UHFFFAOYSA-N','CC(SC(=S)SC(C)C(=O)O)C(=O)O','1'),
	(33286,0,0,'6939-93-1','Consistent with Molecular Formula','C8H5BrO4',245.0291,'1,3-Benzenedicarboxylic acid, 4-bromo-','9E6EB1D435924F91-FICuS-01-62','9E6EB1D435924F91-FICTS-01-41','9E6EB1D435924F91-uuuuu-01-11','InChI=1S/C8H5BrO4/c9-6-2-1-4(7(10)11)3-5(6)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=MSQIEZXCNYUWHN-UHFFFAOYSA-N','O=C(O)c1ccc(Br)c(C(=O)O)c1',NULL),
	(33287,0,0,'1076-98-8','Consistent with Molecular Formula','C8H6O2S2',198.2542,'Dithioterephthalic acid\nDithiolterephthalic acid\nDithioloterephthalic acid\nTerephthalic acid, 1,4-dithio-\n1,4-Benzenebis(carbothioic acid)\n1,4-Benzenedicarbothioic acid','A4B961B9AB8E7C44-FICuS-01-7B','A4B961B9AB8E7C44-FICTS-01-5A','A4B961B9AB8E7C44-uuuuu-01-2A','InChI=1S/C8H6O2S2/c9-7(11)5-1-2-6(4-3-5)8(10)12/h1-4H,(H,9,11)(H,10,12)','InChIKey=ZMOOAVPSGXARRF-UHFFFAOYSA-N','O=C(S)c1ccc(C(=O)S)cc1',NULL),
	(33288,1,0,'6939-95-3','Consistent with Molecular Formula','C8H9ClO',156.6115,NULL,'8E2E8E76BDD6E36A-FICuS-01-94','8E2E8E76BDD6E36A-FICTS-01-73','8E2E8E76BDD6E36A-uuuuu-01-43','InChI=1S/C8H9ClO/c1-6(10)7-3-2-4-8(9)5-7/h2-6,10H,1H3','InChIKey=QYUQVBHGBPRDKN-UHFFFAOYSA-N','CC(O)c1cccc(Cl)c1','1'),
	(33289,0,1,'6332-92-9','Consistent with Molecular Formula','C8H5NO3',163.1324,NULL,'A5634E37DAC9FB2F-FICuS-01-8A','A5634E37DAC9FB2F-FICTS-01-69','37BB68D0CA7369C3-uuuuu-01-19','InChI=1S/C8H5NO3/c9-5-6(8(10)11)4-7-2-1-3-12-7/h1-4H,(H,10,11)/b6-4-','InChIKey=ZQEYJNCEFQYAPJ-XQRVVYSFSA-N','N#C/C(=C/c1ccco1)C(=O)O','1'),
	(33290,0,0,'6332-93-0','Consistent with Molecular Formula','C9H9ClN2O4',244.6341,NULL,'FCD84B47009DA544-FICuS-01-68','FCD84B47009DA544-FICTS-01-47','FCD84B47009DA544-uuuuu-01-17','InChI=1S/C9H9ClN2O4/c1-2-16-9(13)11-7-3-6(10)4-8(5-7)12(14)15/h3-5H,2H2,1H3,(H,11,13)','InChIKey=HGHMFBRPCGVCGM-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)cc([N+](=O)[O-])c1',NULL),
	(33291,0,0,'937-38-2','Consistent with Molecular Formula','C9H9ClO',168.6225,NULL,'AC0BF6F7D38A75C3-FICuS-01-88','AC0BF6F7D38A75C3-FICTS-01-67','AC0BF6F7D38A75C3-uuuuu-01-37','InChI=1S/C9H9ClO/c10-7-9(11)6-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=NIOHSOXYJMSVOA-UHFFFAOYSA-N','O=C(CCl)Cc1ccccc1',NULL),
	(33292,0,0,'496-78-6','Consistent with Molecular Formula','C9H12O',136.1932,'Pseudocumenol\n2,4,5-Trimethylphenol\n1-Hydroxy-2,4,5-trimethylbenzene\nPhenol, 2,4,5-trimethyl-\nPhenol, 2,4,5-trimethyl-','DAAF92EC86CB42C4-FICuS-01-96','DAAF92EC86CB42C4-FICTS-01-75','DAAF92EC86CB42C4-uuuuu-01-45','InChI=1S/C9H12O/c1-6-4-8(3)9(10)5-7(6)2/h4-5,10H,1-3H3','InChIKey=VXSCPERJHPWROZ-UHFFFAOYSA-N','Cc1cc(C)c(O)cc1C',NULL),
	(33293,1,0,'6332-94-1','Consistent with Molecular Formula','C10H9NO6',239.1842,NULL,'8F568331CC926E04-FICuS-01-4F','8F568331CC926E04-FICTS-01-2E','8F568331CC926E04-uuuuu-01-FE','InChI=1S/C10H9NO6/c12-9(13)5-7(10(14)15)6-3-1-2-4-8(6)11(16)17/h1-4,7H,5H2,(H,12,13)(H,14,15)','InChIKey=REWALNXOIYDJFF-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)c1ccccc1[N+](=O)[O-]','1'),
	(33294,0,1,'6332-95-2','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'82A50EB1A3EF0E3D-FICuS-01-7A','82A50EB1A3EF0E3D-FICTS-01-59','F0316FDD5534501A-uuuuu-01-FC','InChI=1S/C11H9NO2/c1-8(10(7-12)11(13)14)9-5-3-2-4-6-9/h2-6H,1H3,(H,13,14)/b10-8+','InChIKey=LEHQQGAGTSMDKO-CSKARUKUSA-N','C/C(=C(\\C#N)C(=O)O)c1ccccc1','1'),
	(33295,0,0,'6332-96-3','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'977F52971552E73F-FICuS-01-4D','977F52971552E73F-FICTS-01-2C','977F52971552E73F-uuuuu-01-FC','InChI=1S/C11H13BrO2/c1-11(2,3)7-4-5-8(10(13)14)9(12)6-7/h4-6H,1-3H3,(H,13,14)','InChIKey=ZLTIYXKXOZKGDG-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)O)c(Br)c1',NULL),
	(33296,0,0,'6332-97-4','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'8B719DFDFD874BAC-FICuS-01-A3','8B719DFDFD874BAC-FICTS-01-82','8B719DFDFD874BAC-uuuuu-01-52','InChI=1S/C11H14N2O4/c1-11(2,15)7-12-10(14)8-4-3-5-9(6-8)13(16)17/h3-6,15H,7H2,1-2H3,(H,12,14)','InChIKey=DZGDQIKUUIVZQD-UHFFFAOYSA-N','CC(C)(O)CNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(33297,0,0,'6332-98-5','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'98B8A1A94AE297C3-FICuS-01-70','98B8A1A94AE297C3-FICTS-01-4F','98B8A1A94AE297C3-uuuuu-01-1F','InChI=1S/C11H15NO/c1-8-5-6-11(9(2)7-8)12(4)10(3)13/h5-7H,1-4H3','InChIKey=IHPBZSYDKRNSEN-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(C)cc1C',NULL),
	(33298,1,0,'6050-53-9','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'8FC95E93D911F61B-FICuS-01-75','8FC95E93D911F61B-FICTS-01-54','8FC95E93D911F61B-uuuuu-01-24','InChI=1S/C12H16O2/c1-12(2,3)11(14)10(13)9-7-5-4-6-8-9/h4-8,10,13H,1-3H3','InChIKey=OMCHIZWOLPZRHK-UHFFFAOYSA-N','CC(C)(C)C(=O)C(O)c1ccccc1','1'),
	(33299,0,0,'3927-60-4','Consistent with Molecular Formula','C12H22O4',230.3034,'Undecanedioic acid, monomethyl ester\nUndecanedioic acid, monomethyl ester','08EA8BFE475289BF-FICuS-01-85','08EA8BFE475289BF-FICTS-01-64','08EA8BFE475289BF-uuuuu-01-34','InChI=1S/C12H22O4/c1-16-12(15)10-8-6-4-2-3-5-7-9-11(13)14/h2-10H2,1H3,(H,13,14)','InChIKey=JAELIPKEGUQPKD-UHFFFAOYSA-N','COC(=O)CCCCCCCCCC(=O)O',NULL),
	(33300,0,0,'7465-58-9','Consistent with Molecular Formula','C13H8O2',196.205,NULL,'25CC05E0801F8B80-FICuS-01-4F','25CC05E0801F8B80-FICTS-01-2E','25CC05E0801F8B80-uuuuu-01-FE','InChI=1S/C13H8O2/c14-10-6-4-8-2-1-3-9-5-7-11(15)13(10)12(8)9/h1-7,14H','InChIKey=HOVGVQXNLIMLNN-UHFFFAOYSA-N','O=C1C=Cc2cccc3ccc(O)c1c23',NULL),
	(33301,0,0,'6939-96-4','Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'BA507C8F1B7868E3-FICuS-01-6F','BA507C8F1B7868E3-FICTS-01-4E','BA507C8F1B7868E3-uuuuu-01-1E','InChI=1S/C13H10N4O4/c18-13(14-9-1-3-11(16-19)4-2-9)15-10-5-7-12(8-6-10)17(20)21/h1-8H,(H2,14,15,18)','InChIKey=XSSJIDRTHFIYQT-UHFFFAOYSA-N','O=Nc1ccc(NC(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(33302,1,0,'6333-01-3','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'D075DB8F07F5DE70-FICuS-01-7D','CF8FC10332B335AE-FICTS-01-4C','D075DB8F07F5DE70-uuuuu-01-2C','InChI=1S/C13H18O2/c1-9-5-7-10(8-6-9)11(14)12(15)13(2,3)4/h5-8,11,14H,1-4H3','InChIKey=VXHKCXUJZGXERD-UHFFFAOYSA-N','Cc1ccc(C(O)C(=O)C(C)(C)C)cc1','1'),
	(33303,0,1,'3720-09-0','Consistent with Molecular Formula','C14H10Br2',338.041,NULL,'27B00C0419D3B901-FICuS-01-36','27B00C0419D3B901-FICTS-01-15','EFA98E4131565E92-uuuuu-01-11','InChI=1S/C14H10Br2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10H/b14-13-','InChIKey=XNJYRGMCZCPTJE-YPKPFQOOSA-N','Br/C(=C(\\Br)c1ccccc1)c1ccccc1','1'),
	(33304,1,0,'579-52-2','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'F5D58D15140EF88C-FICuS-01-70','67F2830F30D0205A-FICTS-01-1B','F5D58D15140EF88C-uuuuu-01-1F','InChI=1S/C14H12O3/c15-13(10-4-2-1-3-5-10)11-6-8-12(9-7-11)14(16)17/h1-9,13,15H,(H,16,17)','InChIKey=NXWZDRGHHRXEGE-UHFFFAOYSA-N','O=C(O)c1ccc(C(O)c2ccccc2)cc1','1'),
	(33305,0,1,'7148-59-6','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'6213BA873DF7F5D4-FICuS-01-6C','6213BA873DF7F5D4-FICTS-01-4B','DDD9AB156B01ABA3-uuuuu-01-34','InChI=1S/C14H15NO2/c1-3-17-14(16)13(10-15)11(2)9-12-7-5-4-6-8-12/h4-8H,3,9H2,1-2H3/b13-11+','InChIKey=VILJUDAUKVJAFJ-ACCUITESSA-N','CCOC(=O)/C(C#N)=C(/C)Cc1ccccc1','1'),
	(33306,0,0,'782-27-4','Consistent with Molecular Formula','C14H18O2',218.295,'2-Naphthalenebutanoic acid, 5,6,7,8-tetrahydro-\n2-Naphthalenebutyric acid, 5,6,7,8-tetrahydro-','D014882AD7A75EC8-FICuS-01-6B','D014882AD7A75EC8-FICTS-01-4A','D014882AD7A75EC8-uuuuu-01-1A','InChI=1S/C14H18O2/c15-14(16)7-3-4-11-8-9-12-5-1-2-6-13(12)10-11/h8-10H,1-7H2,(H,15,16)','InChIKey=OMWKQAVCNOUAFO-UHFFFAOYSA-N','O=C(O)CCCc1ccc2c(c1)CCCC2',NULL),
	(33307,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'547FD7BC337DBC3F-FICuS-01-8C','547FD7BC337DBC3F-FICTS-01-6B','547FD7BC337DBC3F-uuuuu-01-3B','InChI=1S/C15H14N2O4/c1-10(18)16-13-8-12(11-6-4-3-5-7-11)15(21-2)9-14(13)17(19)20/h3-9H,1-2H3,(H,16,18)','InChIKey=FKJOIQUKSZMIMU-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(NC(C)=O)cc1-c1ccccc1',NULL),
	(33308,1,0,'6333-05-7','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'0E1DE89D4E34C935-FICuS-01-6F','0E1DE89D4E34C935-FICTS-01-4E','0E1DE89D4E34C935-uuuuu-01-1E','InChI=1S/C15H19NO2/c1-4-18-14(17)13(11-16)15(2,3)10-12-8-6-5-7-9-12/h5-9,13H,4,10H2,1-3H3','InChIKey=LOWMDATZYUGOFX-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(C)(C)Cc1ccccc1','1'),
	(33309,2,0,'6333-06-8','Consistent with Molecular Formula','C16H30O2',254.4118,'7-Tetradecyne-6,9-diol, 6,9-dimethyl-\n7-Tetradecyne-6,9-diol, 6,9-dimethyl-','4059B69E986CE09E-FICuS-01-6C','4059B69E986CE09E-FICTS-01-4B','4059B69E986CE09E-uuuuu-01-1B','InChI=1S/C16H30O2/c1-5-7-9-11-15(3,17)13-14-16(4,18)12-10-8-6-2/h17-18H,5-12H2,1-4H3','InChIKey=FNYZVVKXIJDMPU-UHFFFAOYSA-N','CCCCCC(C)(O)C#CC(C)(O)CCCCC','1'),
	(33310,0,0,'6333-07-9','Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'A150960654CC7DC5-FICuS-01-55','A150960654CC7DC5-FICTS-01-34','A150960654CC7DC5-uuuuu-01-04','InChI=1S/C17H12O2/c18-15-11-10-12-6-4-5-9-14(12)16(15)17(19)13-7-2-1-3-8-13/h1-11,18H','InChIKey=QWQNERTZFZXGFS-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(O)ccc2ccccc12',NULL),
	(33311,0,1,'6333-08-0','Consistent with Molecular Formula','C19H14O',258.319,NULL,'634979CDE9AFA230-FICuS-01-6F','634979CDE9AFA230-FICTS-01-4E','634979CDE9AFA230-uuuuu-01-1E','InChI=1S/C19H14O/c20-19(14-13-15-7-2-1-3-8-15)18-12-6-10-16-9-4-5-11-17(16)18/h1-14H','InChIKey=RSYVUCWGXLBPOV-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1cccc2ccccc12','1'),
	(33312,0,0,'6939-97-5','Consistent with Molecular Formula','C20H13Br',333.2267,NULL,'E9A96634D8097A19-FICuS-01-59','E9A96634D8097A19-FICTS-01-38','E9A96634D8097A19-uuuuu-01-08','InChI=1S/C20H13Br/c21-15-11-9-14(10-12-15)13-20-18-7-3-1-5-16(18)17-6-2-4-8-19(17)20/h1-13H','InChIKey=HOZCQURTVNWMAW-UHFFFAOYSA-N','Brc1ccc(C=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(33313,0,0,'1607-57-4','Consistent with Molecular Formula','C20H15Br',335.2425,'Eitriphin\nTriphenylethylene bromide\n1,1,2-Triphenylvinyl bromide\nBenzene, 1,1\',1\'\'-(1-bromo-1-ethenyl-2-ylidene)tris-\nEthylene, bromotriphenyl-','5B978E02B7FF6A2E-FICuS-01-80','5B978E02B7FF6A2E-FICTS-01-5F','5B978E02B7FF6A2E-uuuuu-01-2F','InChI=1S/C20H15Br/c21-20(18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15H','InChIKey=VUQVJIUBUPPCDB-UHFFFAOYSA-N','BrC(=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(33314,0,0,'6333-10-4','Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'CC868834283E3F99-FICuS-01-5F','CC868834283E3F99-FICTS-01-3E','CC868834283E3F99-uuuuu-01-0E','InChI=1S/C21H20O3/c1-23-19-14-8-6-12-17(19)21(22,16-10-4-3-5-11-16)18-13-7-9-15-20(18)24-2/h3-15,22H,1-2H3','InChIKey=ZAQBAXPCNLCRMA-UHFFFAOYSA-N','COc1ccccc1C(O)(c1ccccc1)c1ccccc1OC',NULL),
	(33315,0,0,'6333-11-5','Consistent with Molecular Formula','C27H20O',360.4544,NULL,'F332C229CB381E5F-FICuS-01-66','F332C229CB381E5F-FICTS-01-45','F332C229CB381E5F-uuuuu-01-15','InChI=1S/C27H20O/c28-27(24-19-11-4-12-20-24)26(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)22-15-7-2-8-16-22/h1-20H','InChIKey=LJVKAAJFUJOCEI-UHFFFAOYSA-N','O=C(C(=C(c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(33316,0,0,'4551-02-4','Consistent with Molecular Formula','C28H18',354.4502,NULL,'AB2B0D7359A88AAE-FICuS-01-82','AB2B0D7359A88AAE-FICTS-01-61','AB2B0D7359A88AAE-uuuuu-01-31','InChI=1S/C28H18/c1-5-13-23-19(9-1)20-10-2-6-14-24(20)27(23)17-18-28-25-15-7-3-11-21(25)22-12-4-8-16-26(22)28/h1-18H','InChIKey=MYBXBSQHWGXMGF-UHFFFAOYSA-N','C(C=C1c2ccccc2-c2ccccc21)=C1c2ccccc2-c2ccccc21',NULL),
	(33317,0,2,'6953-63-5','Consistent with Molecular Formula','C28H22',358.4818,NULL,'2613420F862B2D73-FICuS-01-31','2613420F862B2D73-FICTS-01-10','95CD752EBBFD8982-uuuuu-01-37','InChI=1S/C28H22/c1-3-11-25(12-4-1)27-19-15-23(16-20-27)9-7-8-10-24-17-21-28(22-18-24)26-13-5-2-6-14-26/h1-22H/b9-7+,10-8?','InChIKey=FNGCNIQEQUNTCR-BGTYPSCNSA-N','C(/C=C/c1ccc(-c2ccccc2)cc1)=C\\c1ccc(-c2ccccc2)cc1','1'),
	(33318,4,0,'6937-58-2','Consistent with Molecular Formula','C30H22O4',446.5014,NULL,'E0A5F547CA8BFCBA-FICuS-01-A2','E0A5F547CA8BFCBA-FICTS-01-81','E0A5F547CA8BFCBA-uuuuu-01-51','InChI=1S/C30H22O4/c31-27-21-15-7-9-17-23(21)29(33,19-11-3-1-4-12-19)25(27)26-28(32)22-16-8-10-18-24(22)30(26,34)20-13-5-2-6-14-20/h1-18,25-26,33-34H','InChIKey=LQCDBKUVMGUULX-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(c2ccccc2)C1C1C(=O)c2ccccc2C1(O)c1ccccc1','1'),
	(33319,0,0,NULL,'Consistent with Molecular Formula','C38H58O4',578.8738,NULL,'EE53AA976FF57BD5-FICuS-01-94','EE53AA976FF57BD5-FICTS-01-73','EE53AA976FF57BD5-uuuuu-01-43','InChI=1S/C38H58O4/c1-3-41-37(39)21-17-13-9-5-7-11-15-19-33-23-27-35(28-24-33)31-32-36-29-25-34(26-30-36)20-16-12-8-6-10-14-18-22-38(40)42-4-2/h23-30H,3-22,31-32H2,1-2H3','InChIKey=NJBATZWLJSQTQO-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCCc1ccc(CCc2ccc(CCCCCCCCCC(=O)OCC)cc2)cc1',NULL),
	(33320,0,0,'6937-59-3','Consistent with Molecular Formula','C36H26',458.6014,NULL,'B951D15115247216-FICuS-01-1F','B951D15115247216-FICTS-01-FE','B951D15115247216-uuuuu-01-CE','InChI=1S/C36H26/c1-6-16-27(17-7-1)26-32-33(28-18-8-2-9-19-28)35(30-22-12-4-13-23-30)36(31-24-14-5-15-25-31)34(32)29-20-10-3-11-21-29/h1-26H','InChIKey=PBWIMKRDABIAKG-UHFFFAOYSA-N','C(=C1C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)=C1c1ccccc1)c1ccccc1',NULL),
	(33321,2,0,'6335-72-4','Consistent with Molecular Formula','C6H10Br2O2',273.9518,NULL,'945FDA91D3D6F257-FICuS-01-73','945FDA91D3D6F257-FICTS-01-52','945FDA91D3D6F257-uuuuu-01-22','InChI=1S/C6H10Br2O2/c1-3-6(8,4(2)7)5(9)10/h4H,3H2,1-2H3,(H,9,10)','InChIKey=BJIXPDUJLORJJE-UHFFFAOYSA-N','CCC(Br)(C(=O)O)C(C)Br','1'),
	(33322,1,0,'1114-75-6','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'5706E62F11F7257E-FICuS-01-4E','5706E62F11F7257E-FICTS-01-2D','5706E62F11F7257E-uuuuu-01-FD','InChI=1S/C9H19NO/c1-4-6-7-8(5-2)9(11)10-3/h8H,4-7H2,1-3H3,(H,10,11)','InChIKey=HJXLFVPMOMDPNR-UHFFFAOYSA-N','CCCCC(CC)C(=O)NC','1'),
	(33323,1,0,'2882-19-1','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'E8042E9FAC46FA91-FICuS-01-7D','E8042E9FAC46FA91-FICTS-01-5C','E8042E9FAC46FA91-uuuuu-01-2C','InChI=1S/C10H11BrO2/c1-2-13-10(12)9(11)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3','InChIKey=BKTKLDMYHTUESO-UHFFFAOYSA-N','CCOC(=O)C(Br)c1ccccc1','1'),
	(33324,0,0,'1665-47-0','Consistent with Molecular Formula','C10H12BrNO',242.1149,NULL,'099DB16668D67718-FICuS-01-4B','099DB16668D67718-FICTS-01-2A','099DB16668D67718-uuuuu-01-FA','InChI=1S/C10H12BrNO/c11-7-6-10(13)12-8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,12,13)','InChIKey=HDBRGLDGUIIZAW-UHFFFAOYSA-N','O=C(CCBr)NCc1ccccc1',NULL),
	(33325,1,0,'6953-64-6','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'BC1C6BEBBDF98A38-FICuS-01-A8','BC1C6BEBBDF98A38-FICTS-01-87','BC1C6BEBBDF98A38-uuuuu-01-57','InChI=1S/C11H13BrO2/c1-2-8-14-11(13)10(12)9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3','InChIKey=DFORELXXQPYYGT-UHFFFAOYSA-N','CCCOC(=O)C(Br)c1ccccc1','1'),
	(33326,1,0,'6937-60-6','Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'BCF5E904A406C3FE-FICuS-01-85','BCF5E904A406C3FE-FICTS-01-64','BC094EE19B8B1AB0-uuuuu-01-2C','InChI=1S/C11H15NO2.ClH/c1-9(11(13)14)7-12-8-10-5-3-2-4-6-10;/h2-6,9,12H,7-8H2,1H3,(H,13,14);1H','InChIKey=DPDYZVYRRHLMSD-UHFFFAOYSA-N','CC(CNCc1ccccc1)C(=O)O.Cl','1'),
	(33327,1,0,'6335-76-8','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'481119ABFBB3FA75-FICuS-01-72','481119ABFBB3FA75-FICTS-01-51','481119ABFBB3FA75-uuuuu-01-21','InChI=1S/C11H15NO2/c1-2-14-11(13)8-10(12)9-6-4-3-5-7-9/h3-7,10H,2,8,12H2,1H3','InChIKey=NUWRDXMXYDWUAN-UHFFFAOYSA-N','CCOC(=O)CC(N)c1ccccc1','1'),
	(33328,0,0,'6335-77-9','Consistent with Molecular Formula','C11H24ClN',205.7703,NULL,'E9B6FF05C9997873-FICuS-01-75','E9B6FF05C9997873-FICTS-01-54','E94A58E0F614A13D-uuuuu-01-15','InChI=1S/C11H23N.ClH/c1-3-12(4-2)10-9-11-7-5-6-8-11;/h11H,3-10H2,1-2H3;1H','InChIKey=WNNGYEHZIALJHM-UHFFFAOYSA-N','CCN(CC)CCC1CCCC1.Cl',NULL),
	(33329,1,0,'15601-34-0','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'B0189D710787A208-FICuS-01-38','B0189D710787A208-FICTS-01-17','B0189D710787A208-uuuuu-01-E7','InChI=1S/C12H13NO2/c1-3-15-11(14)12(2,9-13)10-7-5-4-6-8-10/h4-8H,3H2,1-2H3','InChIKey=NMFVEAWKFOQTLE-UHFFFAOYSA-N','CCOC(=O)C(C)(C#N)c1ccccc1','1'),
	(33330,1,0,'4010-62-2','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'F8B552D2719AB7BE-FICuS-01-7B','F8B552D2719AB7BE-FICTS-01-5A','F8B552D2719AB7BE-uuuuu-01-2A','InChI=1S/C12H17NO2/c1-10(12(14)15-2)8-13-9-11-6-4-3-5-7-11/h3-7,10,13H,8-9H2,1-2H3','InChIKey=AMFQVMBTZNGVDU-UHFFFAOYSA-N','COC(=O)C(C)CNCc1ccccc1','1'),
	(33331,1,0,'91902-78-2','Consistent with Molecular Formula','C13H12O2S',232.2966,NULL,'1B6D09517DAABB79-FICuS-01-74','1B6D09517DAABB79-FICTS-01-53','1B6D09517DAABB79-uuuuu-01-23','InChI=1S/C13H12O2S/c14-13(15)11(12-7-4-8-16-12)9-10-5-2-1-3-6-10/h1-8,11H,9H2,(H,14,15)','InChIKey=DDSSZBSJRNFOJW-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)c1cccs1','1'),
	(33332,0,0,'6335-78-0','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'3965ACEF4B10E393-FICuS-01-68','3965ACEF4B10E393-FICTS-01-47','3965ACEF4B10E393-uuuuu-01-17','InChI=1S/C13H16O2/c1-4-15-13(14)12(10(2)3)11-8-6-5-7-9-11/h5-9H,4H2,1-3H3','InChIKey=XCOMMVMHCUNDKB-UHFFFAOYSA-N','CCOC(=O)C(=C(C)C)c1ccccc1',NULL),
	(33333,1,0,'6335-79-1','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'93D50632ECBBC41F-FICuS-01-71','93D50632ECBBC41F-FICTS-01-50','93D50632ECBBC41F-uuuuu-01-20','InChI=1S/C13H18O3/c1-4-16-12(14)11(13(2,3)15)10-8-6-5-7-9-10/h5-9,11,15H,4H2,1-3H3','InChIKey=HIMQJWDCEZNEAN-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)C(C)(C)O','1'),
	(33334,1,0,'6335-80-4','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'B904D3574949B6F6-FICuS-01-57','B904D3574949B6F6-FICTS-01-36','B904D3574949B6F6-uuuuu-01-06','InChI=1S/C13H19NO2/c1-3-16-13(15)9-11(2)14-10-12-7-5-4-6-8-12/h4-8,11,14H,3,9-10H2,1-2H3','InChIKey=JENQQNDKUFOZAO-UHFFFAOYSA-N','CCOC(=O)CC(C)NCc1ccccc1','1'),
	(33335,0,1,'6335-81-5','Consistent with Molecular Formula','C14H10BrN3',300.1571,NULL,'25AED7F3555F8E7C-FICuS-01-84','25AED7F3555F8E7C-FICTS-01-63','25AED7F3555F8E7C-uuuuu-01-33','InChI=1S/C14H10BrN3/c15-13-5-7-14(8-6-13)18-17-10-12-4-2-1-3-11(12)9-16/h1-8,10,18H','InChIKey=OKYMADKEVDUQCA-UHFFFAOYSA-N','N#Cc1ccccc1/C=N/Nc1ccc(Br)cc1','1'),
	(33336,0,0,'6335-82-6','Consistent with Molecular Formula','C14H11NO4',257.2452,'Phenyl (p-nitrophenyl)acetate\nBenzeneacetic acid, 4-nitro-, phenyl ester\nAcetic acid, (p-nitrophenyl)-, phenyl ester','99891046A5169416-FICuS-01-26','99891046A5169416-FICTS-01-05','99891046A5169416-uuuuu-01-D5','InChI=1S/C14H11NO4/c16-14(19-13-4-2-1-3-5-13)10-11-6-8-12(9-7-11)15(17)18/h1-9H,10H2','InChIKey=VEGDDLOTBNPESF-UHFFFAOYSA-N','O=C(Cc1ccc([N+](=O)[O-])cc1)Oc1ccccc1',NULL),
	(33337,0,0,'780-25-6','Consistent with Molecular Formula','C14H13N',195.2634,'Benzylidenebenzylamine\nN-Benzylidenebenzylamine\nN-Benzylaminebenzaldehyde\nBenzaldehyde N-benzylimine\nN-(Phenylmethylene)benzenemethanamine\nBenzenemethanamine, N-(phenylmethylene)-\nBenzylamine, N-benzylidene-','E2DA63339B02F968-FICuS-01-5C','E2DA63339B02F968-FICTS-01-3B','E2DA63339B02F968-uuuuu-01-0B','InChI=1S/C14H13N/c1-3-7-13(8-4-1)11-15-12-14-9-5-2-6-10-14/h1-11H,12H2','InChIKey=MIYKHJXFICMPOJ-UHFFFAOYSA-N','C(=N/Cc1ccccc1)\\c1ccccc1',NULL),
	(33338,0,0,'6335-83-7','Consistent with Molecular Formula','C14H14O',198.264,'4-Phenethylphenol\nPhenol, 4-(2-phenylethyl)-\nPhenol, p-phenethyl-','0F637DF4E9787341-FICuS-01-57','0F637DF4E9787341-FICTS-01-36','0F637DF4E9787341-uuuuu-01-06','InChI=1S/C14H14O/c15-14-10-8-13(9-11-14)7-6-12-4-2-1-3-5-12/h1-5,8-11,15H,6-7H2','InChIKey=YTLSTADDHMJUMW-UHFFFAOYSA-N','Oc1ccc(CCc2ccccc2)cc1',NULL),
	(33339,0,0,'6335-84-8','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'3E315E01EBE9BFE1-FICuS-01-81','3E315E01EBE9BFE1-FICTS-01-60','3E315E01EBE9BFE1-uuuuu-01-30','InChI=1S/C15H13NO/c1-17-15-8-6-12(7-9-15)10-13-4-2-3-5-14(13)11-16/h2-9H,10H2,1H3','InChIKey=WBQZBZXZVJAVRM-UHFFFAOYSA-N','COc1ccc(Cc2ccccc2C#N)cc1',NULL),
	(33340,3,0,'5449-31-0','Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'88350CDFDFA0F01A-FICuS-01-7F','88350CDFDFA0F01A-FICTS-01-5E','88350CDFDFA0F01A-uuuuu-01-2E','InChI=1S/C15H18O3/c16-14(12-9-5-2-6-10-12)13(15(17)18)11-7-3-1-4-8-11/h1-5,7-8,12-14,16H,6,9-10H2,(H,17,18)','InChIKey=UUEPQVJAAMNTBT-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C(O)C1CC=CCC1','1'),
	(33341,1,0,NULL,'Consistent with Molecular Formula','C16H21NO',243.348,NULL,'3A5FB0A30DA53B56-FICuS-01-66','3A5FB0A30DA53B56-FICTS-01-45','3A5FB0A30DA53B56-uuuuu-01-15','InChI=1S/C16H21NO/c18-16-15(14-9-5-2-6-10-14)12-17(16)11-13-7-3-1-4-8-13/h2,5-6,9-10,13,15H,1,3-4,7-8,11-12H2','InChIKey=UIEYXBQAVBGVEN-UHFFFAOYSA-N','O=C1C(c2ccccc2)CN1CC1CCCCC1','1'),
	(33342,1,0,NULL,'Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'717BCCABF74B8907-FICuS-01-7C','717BCCABF74B8907-FICTS-01-5B','71876B4EC8C65049-uuuuu-01-04','InChI=1S/C16H23NO2.ClH/c18-16(19)11-15(14-9-5-2-6-10-14)17-12-13-7-3-1-4-8-13;/h1,3-4,7-8,14-15,17H,2,5-6,9-12H2,(H,18,19);1H','InChIKey=TWMFADFNBURTPM-UHFFFAOYSA-N','Cl.O=C(O)CC(NCc1ccccc1)C1CCCCC1','1'),
	(33343,2,0,'6335-85-9','Consistent with Molecular Formula','C21H16O',284.3568,NULL,'7635DE3575D00D5D-FICuS-01-5A','7635DE3575D00D5D-FICTS-01-39','7635DE3575D00D5D-uuuuu-01-09','InChI=1S/C21H16O/c1-22-18-13-7-12-17-19(18)20-15-10-5-6-11-16(15)21(17,20)14-8-3-2-4-9-14/h2-13,20H,1H3','InChIKey=SGTVWVPUEIGFSA-UHFFFAOYSA-N','COc1cccc2c1C1c3ccccc3C21c1ccccc1','1'),
	(33344,0,0,'6335-86-0','Consistent with Molecular Formula','C22H16Br2O6',536.1728,NULL,'9418A3395EF47935-FICuS-01-49','9418A3395EF47935-FICTS-01-28','9418A3395EF47935-uuuuu-01-F8','InChI=1S/C22H16Br2O6/c1-28-17-9-11(7-15(23)19(17)25)22(12-8-16(24)20(26)18(10-12)29-2)14-6-4-3-5-13(14)21(27)30-22/h3-10,25-26H,1-2H3','InChIKey=SHPLOCCOQJRFGR-UHFFFAOYSA-N','COc1cc(C2(c3cc(Br)c(O)c(OC)c3)OC(=O)c3ccccc32)cc(Br)c1O',NULL),
	(33345,0,0,NULL,'Consistent with Molecular Formula','C22H21ClO2',352.8597,NULL,'2780C8801DE16F46-FICuS-01-4C','2780C8801DE16F46-FICTS-01-2B','2780C8801DE16F46-uuuuu-01-FB','InChI=1S/C22H21ClO2/c1-2-3-4-8-16-13-14-21(20(23)15-16)25-22(24)19-12-7-10-17-9-5-6-11-18(17)19/h5-7,9-15H,2-4,8H2,1H3','InChIKey=OOCXCKSWHHVTRD-UHFFFAOYSA-N','CCCCCc1ccc(OC(=O)c2cccc3ccccc23)c(Cl)c1',NULL),
	(33346,0,0,NULL,'Consistent with Molecular Formula','C24H23NO2',357.4512,NULL,'128E90B06FBBBC14-FICuS-01-6C','128E90B06FBBBC14-FICTS-01-4B','128E90B06FBBBC14-uuuuu-01-1B','InChI=1S/C24H23NO2/c1-2-27-23(26)24(21-14-8-4-9-15-21,22-16-10-5-11-17-22)19-25-18-20-12-6-3-7-13-20/h3-18H,2,19H2,1H3','InChIKey=LFCZBRMGEVRQSJ-UHFFFAOYSA-N','CCOC(=O)C(C/N=C/c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(33347,0,0,'6315-85-1','Consistent with Molecular Formula','C24H26O4',378.467,NULL,'E0F5614B3E34F042-FICuS-01-4F','E0F5614B3E34F042-FICTS-01-2E','E0F5614B3E34F042-uuuuu-01-FE','InChI=1S/C24H26O4/c1-4-28-17-18-7-5-6-8-23(18)24(25,19-9-13-21(26-2)14-10-19)20-11-15-22(27-3)16-12-20/h5-16,25H,4,17H2,1-3H3','InChIKey=XLEOZYMEMDPPFC-UHFFFAOYSA-N','CCOCc1ccccc1C(O)(c1ccc(OC)cc1)c1ccc(OC)cc1',NULL),
	(33348,0,0,NULL,'Consistent with Molecular Formula','C12H11N5S',257.3124,NULL,'CE6D79BDD1E90FAC-FICuS-01-AC','8302C89E3EDEA8DA-FICTS-01-6B','CE6D79BDD1E90FAC-uuuuu-01-5B','InChI=1S/C12H11N5S/c1-18-9-5-3-2-4-8(9)17-12-10-11(14-6-13-10)15-7-16-12/h2-7H,1H3,(H2,13,14,15,16,17)','InChIKey=KMFJDXWOXHUCSJ-UHFFFAOYSA-N','CSc1ccccc1Nc1ncnc2nc[nH]c12',NULL),
	(33349,0,0,'89854-46-6','Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'4D80AE17B633DD48-FICuS-01-67','4D80AE17B633DD48-FICTS-01-46','4D80AE17B633DD48-uuuuu-01-16','InChI=1S/C7H9N5S/c13-2-1-8-6-5-7(10-3-9-5)12-4-11-6/h3-4,13H,1-2H2,(H2,8,9,10,11,12)','InChIKey=WVWJJXUIDDQMOL-UHFFFAOYSA-N','SCCNc1ncnc2nc[nH]c12',NULL),
	(33350,0,0,'4140-71-0','Consistent with Molecular Formula','C9H7F2N3O',211.1706,NULL,'F1D2ACF7B944B42B-FICuS-01-82','A3BA07B5C8010494-FICTS-01-28','F1D2ACF7B944B42B-uuuuu-01-31','InChI=1S/C9H7F2N3O/c1-4(15)14-8-6(11)2-5(10)7-9(8)13-3-12-7/h2-3H,1H3,(H,12,13)(H,14,15)','InChIKey=RSGYOISXIYGAOV-UHFFFAOYSA-N','CC(=O)Nc1c(F)cc(F)c2[nH]cnc12',NULL),
	(33351,0,0,'1190-73-4','Consistent with Molecular Formula','C4H9NOS',119.1812,'Acetylcysteamine\nN-Acetylcysteamine\nCysteamine, N-acetyl-\n2-Acetamidoethanethiol\nN-Acetylmercaptoethylamine\nN-(2-Mercaptoethyl)acetamide\nEthanethiol, 2-(acetylamino)-\nAcetamide, N-(.beta.-mercaptoethyl)-\nWLN: SH2MV1\nAcetamide, N-(2-mercaptoethyl)-\nAcetamide, N-(2-mercaptoethyl)-\nN-Acetyl cysteamin','437785DE1BEBB8E0-FICuS-01-7B','437785DE1BEBB8E0-FICTS-01-5A','437785DE1BEBB8E0-uuuuu-01-2A','InChI=1S/C4H9NOS/c1-4(6)5-2-3-7/h7H,2-3H2,1H3,(H,5,6)','InChIKey=AXFZADXWLMXITO-UHFFFAOYSA-N','CC(=O)NCCS',NULL),
	(33352,0,1,NULL,'Consistent with Molecular Formula','C12H9N5O',239.236,NULL,'570BA40792170B01-FICuS-01-27','A4BB01FE5BE66071-FICTS-01-4B','570BA40792170B01-uuuuu-01-D6','InChI=1S/C12H9N5O/c18-12-10-11(13-7-14-12)17(8-15-10)16-6-9-4-2-1-3-5-9/h1-8H,(H,13,14,18)','InChIKey=XCHUYMQUBSJFSR-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2/N=C/c1ccccc1','1'),
	(33353,0,0,'6991-06-6','Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'15928A3C64A47A73-FICuS-01-48','D0B93BB7C4D92CA0-FICTS-01-5D','15928A3C64A47A73-uuuuu-01-F7','InChI=1S/C12H10N4O/c17-12-10-11(13-7-14-12)15-8-16(10)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,13,14,17)','InChIKey=QOYGLSWWXXBIGG-UHFFFAOYSA-N','O=c1nc[nH]c2ncn(Cc3ccccc3)c12',NULL),
	(33354,0,0,'14013-11-7','Consistent with Molecular Formula','C12H10N4O',226.2372,'9-Benzylhypoxanthine\n9-Benzyl-9H-purin-6-ol\nHypoxanthine, 9-benzyl-\n9H-Purin-6-ol, 9-benzyl-\nWLN: T56 BN DN FN HNJ D1R& IQ\n6H-Purin-6-one, 1,9-dihydro-9-(phenylmethyl)-','A520FAD4283A403F-FICuS-01-59','456598608EAC02B8-FICTS-01-2E','A520FAD4283A403F-uuuuu-01-08','InChI=1S/C12H10N4O/c17-12-10-11(13-7-14-12)16(8-15-10)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,13,14,17)','InChIKey=FEHXCQIELXUATK-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2Cc1ccccc1',NULL),
	(33355,0,0,'21802-76-6','Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'86D88D0A6CFD14D4-FICuS-01-7E','86D88D0A6CFD14D4-FICTS-01-5D','86D88D0A6CFD14D4-uuuuu-01-2D','InChI=1S/C13H12N4O/c1-18-13-11-12(14-8-15-13)16-9-17(11)7-10-5-3-2-4-6-10/h2-6,8-9H,7H2,1H3','InChIKey=AQEQMZIQUIYEOE-UHFFFAOYSA-N','COc1ncnc2ncn(Cc3ccccc3)c12',NULL),
	(33356,0,0,'6937-62-8','Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'D7966F9A7E745B20-FICuS-01-67','D7966F9A7E745B20-FICTS-01-46','D7966F9A7E745B20-uuuuu-01-16','InChI=1S/C13H12N4O/c1-18-13-11-12(14-8-15-13)17(9-16-11)7-10-5-3-2-4-6-10/h2-6,8-9H,7H2,1H3','InChIKey=TYHGYCWDNURLRY-UHFFFAOYSA-N','COc1ncnc2c1ncn2Cc1ccccc1',NULL),
	(33357,0,0,NULL,'Consistent with Molecular Formula','C7H6ClN5O',211.6103,NULL,'D1733DB924F16FBC-FICuS-01-76','D1733DB924F16FBC-FICTS-01-55','D1733DB924F16FBC-uuuuu-01-25','InChI=1S/C7H6ClN5O/c8-6-5-7(11-2-10-6)13(3-12-5)1-4(9)14/h2-3H,1H2,(H2,9,14)','InChIKey=IZJHJHPNRBSAAJ-UHFFFAOYSA-N','NC(=O)Cn1cnc2c(Cl)ncnc21',NULL),
	(33358,0,1,NULL,'Consistent with Molecular Formula','C4H5ClN6O2',204.5755,NULL,'63F9FA14F519E8DA-FICuS-01-82','4E6645C12B8A551D-FICTS-01-34','63F9FA14F519E8DA-uuuuu-01-31','InChI=1S/C4H5ClN6O2/c5-4-8-2(6)1(11(12)13)3(9-4)10-7/h7H2,(H3,6,8,9,10)','InChIKey=ILIWKEKOEARHNE-UHFFFAOYSA-N','N/N=c1\\[nH]c(Cl)nc(N)c1[N+](=O)[O-]','1'),
	(33359,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O2',178.15,NULL,'04CE14FB159E95C8-FICuS-01-6D','04CE14FB159E95C8-FICTS-01-4C','04CE14FB159E95C8-uuuuu-01-1C','InChI=1S/C7H6N4O2/c12-6(13)2-11-4-10-5-1-8-3-9-7(5)11/h1,3-4H,2H2,(H,12,13)','InChIKey=PPVLXVYICMYPNW-UHFFFAOYSA-N','O=C(O)Cn1cnc2cncnc21',NULL),
	(33360,0,0,'6237-93-0','Consistent with Molecular Formula','C8H8Cl2N6S',291.1574,'Purine (8CI), 2-chloro-6-(2-imidazolin-2-ylthio)-, hydrochloride','959F3942E404B03A-FICuS-01-49','959F3942E404B03A-FICTS-01-28','95639EA7DB896974-uuuuu-01-14','InChI=1S/C8H7ClN6S.ClH/c9-7-14-5-4(12-3-13-5)6(15-7)16-8-10-1-2-11-8;/h3H,1-2H2,(H,10,11)(H,12,13,14,15);1H','InChIKey=TVDFAFKJCHUXBA-UHFFFAOYSA-N','Cl.Clc1nc(SC2=NCCN2)c2[nH]cnc2n1',NULL),
	(33361,0,0,'13516-51-3','Consistent with Molecular Formula','C12H10N4S',242.2978,NULL,'CDEF4D810048EDE6-FICuS-01-8A','4A23D616EBB8A87D-FICTS-01-56','CDEF4D810048EDE6-uuuuu-01-39','InChI=1S/C12H10N4S/c1-2-4-9(5-3-1)7-17-12-15-10-6-13-8-14-11(10)16-12/h1-6,8H,7H2,(H,13,14,15,16)','InChIKey=IGOVQXQGQHKPLM-UHFFFAOYSA-N','c1ccc(CSc2nc3ncncc3[nH]2)cc1',NULL),
	(33362,1,0,NULL,'Consistent with Molecular Formula','C19H26?ClN5O6S',487.9573,NULL,'D4FA03C511A4729C-FICuS-01-5D','D4FA03C511A4729C-FICTS-01-3C','D4FA03C511A4729C-uuuuu-01-0C','InChI=1S/C19H24ClN5O2.H2O4S/c1-4-24(5-2)10-6-7-12(3)25-15-11-13(20)8-9-14(15)21-16-17(25)22-19(27)23-18(16)26;1-5(2,3)4/h8-9,11-12H,4-7,10H2,1-3H3,(H,23,26,27);(H2,1,2,3,4)','InChIKey=HVIWHHZZFBBUGJ-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)n1c2nc(=O)[nH]c(=O)c-2nc2ccc(Cl)cc21.O=S(=O)(O)O','1'),
	(33363,1,0,NULL,'Consistent with Molecular Formula','C19H26?ClN5O6S',487.9573,NULL,'D9321A4A4677C4B8-FICuS-01-59','D9321A4A4677C4B8-FICTS-01-38','D9321A4A4677C4B8-uuuuu-01-08','InChI=1S/C19H24ClN5O2.H2O4S/c1-4-24(5-2)10-6-7-12(3)25-15-9-8-13(20)11-14(15)21-16-17(25)22-19(27)23-18(16)26;1-5(2,3)4/h8-9,11-12H,4-7,10H2,1-3H3,(H,23,26,27);(H2,1,2,3,4)','InChIKey=AQQZAHFUJIPVSM-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)n1c2nc(=O)[nH]c(=O)c-2nc2cc(Cl)ccc21.O=S(=O)(O)O','1'),
	(33364,0,0,NULL,'Consistent with Molecular Formula','C14H17?N5O6S',383.3782,NULL,'C17EADE0F326D7DF-FICuS-01-97','C17EADE0F326D7DF-FICTS-01-76','C17EADE0F326D7DF-uuuuu-01-46','InChI=1S/C14H15N5O2.H2O4S/c1-18(2)7-8-19-10-6-4-3-5-9(10)15-11-12(19)16-14(21)17-13(11)20;1-5(2,3)4/h3-6H,7-8H2,1-2H3,(H,17,20,21);(H2,1,2,3,4)','InChIKey=WESNHKWGQQCGLD-UHFFFAOYSA-N','*.CN(C)CCn1c2nc(=O)[nH]c(=O)c-2nc2ccccc21.O=S(=O)(O)O',NULL),
	(33365,1,0,NULL,'Consistent with Molecular Formula','C18H22?ClN5O7S',487.9141,NULL,'7AFC2A7A74AC15E7-FICuS-01-84','7AFC2A7A74AC15E7-FICTS-01-63','7AFC2A7A74AC15E7-uuuuu-01-33','InChI=1S/C18H20ClN5O3.H2O4S/c19-11-4-5-13-14(8-11)24(10-12(25)9-23-6-2-1-3-7-23)16-15(20-13)17(26)22-18(27)21-16;1-5(2,3)4/h4-5,8,12,25H,1-3,6-7,9-10H2,(H,22,26,27);(H2,1,2,3,4)','InChIKey=IUZUVPWNJJUBOP-UHFFFAOYSA-N','*.O=S(=O)(O)O.O=c1nc2n(CC(O)CN3CCCCC3)c3cc(Cl)ccc3nc-2c(=O)[nH]1','1'),
	(33366,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl3N3',308.6375,NULL,'1F5F2D48A4237CF1-FICuS-01-66','1F5F2D48A4237CF1-FICTS-01-45','1FA38AAD9BAEA5BF-uuuuu-01-5E','InChI=1S/C12H15Cl2N3.ClH/c1-16(2)4-3-5-17-8-15-11-6-9(13)10(14)7-12(11)17;/h6-8H,3-5H2,1-2H3;1H','InChIKey=WQYCSKKKXXBHTJ-UHFFFAOYSA-N','CN(C)CCCn1cnc2cc(Cl)c(Cl)cc21.Cl',NULL),
	(33367,0,0,'6937-63-9','Consistent with Molecular Formula','C9H7Cl3N2',249.5267,NULL,'9BCBAE4F9F509A20-FICuS-01-87','9BCBAE4F9F509A20-FICTS-01-66','9BCBAE4F9F509A20-uuuuu-01-36','InChI=1S/C9H7Cl3N2/c10-1-2-14-5-13-8-3-6(11)7(12)4-9(8)14/h3-5H,1-2H2','InChIKey=CGTOEIPIZWVGOS-UHFFFAOYSA-N','ClCCn1cnc2cc(Cl)c(Cl)cc21',NULL),
	(33368,0,0,'960-77-0','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C13H18N4O2.2ClH','C13H18ClN4O2',297.7638,NULL,'0A1C8304FF3B9E74-FICuS-01-65','0A1C8304FF3B9E74-FICTS-01-44','C84ED19669E97AD0-uuuuu-01-27','InChI=1S/C13H18N4O2.ClH/c1-10-14-11-6-4-7-12(17(18)19)13(11)16(10)9-5-8-15(2)3;/h4,6-7H,5,8-9H2,1-3H3;1H/p-1','InChIKey=YQAVMYKFLZBWPN-UHFFFAOYSA-M','Cc1nc2cccc([N+](=O)[O-])c2n1CCCN(C)C.[Cl-]',NULL),
	(33369,0,0,'1792-40-1','Consistent with Molecular Formula','C8H7N3O2',177.1622,'Benzimidazole, 2-methyl-5-nitro-\n1H-Benzimidazole, 2-methyl-5-nitro-','EDED56A5D7439D24-FICuS-01-7F','EDED56A5D7439D24-FICTS-01-5E','EDED56A5D7439D24-uuuuu-01-2E','InChI=1S/C8H7N3O2/c1-5-9-7-3-2-6(11(12)13)4-8(7)10-5/h2-4H,1H3,(H,9,10)','InChIKey=RKRXTVLCZDPERO-UHFFFAOYSA-N','Cc1nc2cc([N+](=O)[O-])ccc2[nH]1',NULL),
	(33370,0,0,'6953-65-7','Consistent with Molecular Formula','C8H7ClN2O',182.6091,'5-Chloro-2-hydroxymethylbenzimidazole\nBenzimidazole, 5-chloro-2-hydroxymethyl-\n2-Benzimidazolemethanol, 5-chloro-','AD61DA3085F48911-FICuS-01-55','AD61DA3085F48911-FICTS-01-34','AD61DA3085F48911-uuuuu-01-04','InChI=1S/C8H7ClN2O/c9-5-1-2-6-7(3-5)11-8(4-12)10-6/h1-3,12H,4H2,(H,10,11)','InChIKey=NIWRFQPRPJVQLO-UHFFFAOYSA-N','OCc1nc2cc(Cl)ccc2[nH]1',NULL),
	(33371,0,0,NULL,'Consistent with Molecular Formula','C7H4Cl2N2',187.028,NULL,'9815669AF8CF9722-FICuS-01-5F','9815669AF8CF9722-FICTS-01-3E','9815669AF8CF9722-uuuuu-01-0E','InChI=1S/C7H4Cl2N2/c8-5-1-4-3-10-11-7(4)2-6(5)9/h1-3H,(H,10,11)','InChIKey=MCHJBZZQBWIBOK-UHFFFAOYSA-N','Clc1cc2cn[nH]c2cc1Cl',NULL),
	(33372,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3',209.6779,NULL,'D5315C09745C06A3-FICuS-01-42','D5315C09745C06A3-FICTS-01-21','D5CDFBEC4BD1DFED-uuuuu-01-84','InChI=1S/C10H11N3.ClH/c1-7-12-9-4-2-3-8-10(9)13(7)6-5-11-8;/h2-4,11H,5-6H2,1H3;1H','InChIKey=YYOYMCYWSAMWLQ-UHFFFAOYSA-N','Cc1nc2cccc3c2n1CCN3.Cl',NULL),
	(33373,1,0,'767-59-9','Consistent with Molecular Formula','C10H10',130.189,'1-Methylindene\n.alpha.-Methylindene\n1H-Indene, 1-methyl-\nIndene, 1-methyl-','7114E00618571E65-FICuS-01-25','7114E00618571E65-FICTS-01-04','7114E00618571E65-uuuuu-01-D4','InChI=1S/C10H10/c1-8-6-7-9-4-2-3-5-10(8)9/h2-8H,1H3','InChIKey=LRTOHSLOFCWHRF-UHFFFAOYSA-N','CC1C=Cc2ccccc21','1'),
	(33374,1,0,'767-58-8','Consistent with Molecular Formula','C10H12',132.2048,'1-Methylindan\n1-Methyl-2,3-dihydroindene\n2,3-Dihydro-1-methyl-1H-indene\n1H-Indene, 2,3-dihydro-1-methyl-\nIndan, 1-methyl-','5BADFF700BC3E348-FICuS-01-82','5BADFF700BC3E348-FICTS-01-61','5BADFF700BC3E348-uuuuu-01-31','InChI=1S/C10H12/c1-8-6-7-9-4-2-3-5-10(8)9/h2-5,8H,6-7H2,1H3','InChIKey=FIPKSKMDTAQBDJ-UHFFFAOYSA-N','CC1CCc2ccccc21','1'),
	(33375,3,0,'19744-66-2','Consistent with Molecular Formula','C10H18',138.2522,NULL,'2AB9F846A59064A7-FICuS-01-5E','2AB9F846A59064A7-FICTS-01-3D','2AB9F846A59064A7-uuuuu-01-0D','InChI=1S/C10H18/c1-8-6-7-9-4-2-3-5-10(8)9/h8-10H,2-7H2,1H3','InChIKey=NOIDOYJLIPVSOK-UHFFFAOYSA-N','CC1CCC2CCCCC12','1'),
	(33376,1,0,'6953-66-8','Consistent with Molecular Formula','C11H12',144.2158,'1H-Indene, 1-ethyl-','FC08F69B8B043918-FICuS-01-62','FC08F69B8B043918-FICTS-01-41','FC08F69B8B043918-uuuuu-01-11','InChI=1S/C11H12/c1-2-9-7-8-10-5-3-4-6-11(9)10/h3-9H,2H2,1H3','InChIKey=IEKPDJDYFASRFB-UHFFFAOYSA-N','CCC1C=Cc2ccccc21','1'),
	(33377,1,0,'4830-99-3','Consistent with Molecular Formula','C11H14',146.2316,'1-Ethylindan\n1-Ethyl-[2,3-dihydroindene]\n1H-Indene, 1-ethyl-2,3-dihydro-\nIndan, 1-ethyl-','B80DDAEF29C7C4D6-FICuS-01-9B','B80DDAEF29C7C4D6-FICTS-01-7A','B80DDAEF29C7C4D6-uuuuu-01-4A','InChI=1S/C11H14/c1-2-9-7-8-10-5-3-4-6-11(9)10/h3-6,9H,2,7-8H2,1H3','InChIKey=SECAQUZEXAHWBA-UHFFFAOYSA-N','CCC1CCc2ccccc21','1'),
	(33378,3,0,'7321-36-0','Consistent with Molecular Formula','C11H20',152.279,NULL,'06A2CC11CBFCAE0F-FICuS-01-92','06A2CC11CBFCAE0F-FICTS-01-71','06A2CC11CBFCAE0F-uuuuu-01-41','InChI=1S/C11H20/c1-2-9-7-8-10-5-3-4-6-11(9)10/h9-11H,2-8H2,1H3','InChIKey=UFNZMDCZLZUHRJ-UHFFFAOYSA-N','CCC1CCC2CCCCC12','1'),
	(33379,1,0,'3661-65-2','Consistent with Molecular Formula','C12H14',158.2426,'1H-Indene, 1-(1-methylethyl)-','812AC71AD17950DB-FICuS-01-5F','812AC71AD17950DB-FICTS-01-3E','812AC71AD17950DB-uuuuu-01-0E','InChI=1S/C12H14/c1-9(2)11-8-7-10-5-3-4-6-12(10)11/h3-9,11H,1-2H3','InChIKey=VTACPFVLSHWTGG-UHFFFAOYSA-N','CC(C)C1C=Cc2ccccc21','1'),
	(33380,3,0,NULL,'Consistent with Molecular Formula','C12H22',166.3058,NULL,'C859DD95AE7E2892-FICuS-01-7D','C859DD95AE7E2892-FICTS-01-5C','C859DD95AE7E2892-uuuuu-01-2C','InChI=1S/C12H22/c1-9(2)11-8-7-10-5-3-4-6-12(10)11/h9-12H,3-8H2,1-2H3','InChIKey=SOIUUNQFCZTPRO-UHFFFAOYSA-N','CC(C)C1CCC2CCCCC21','1'),
	(33381,0,0,'1636-39-1','Consistent with Molecular Formula','C10H18',138.2522,'Dicyclopentyl\nCyclopentylcyclopentane\nCyclopentane, cyclopentyl-\n1,1\'-Bicyclopentyl\nBicyclopentyl','03CE3E5C89C5D7F8-FICuS-01-84','03CE3E5C89C5D7F8-FICTS-01-63','03CE3E5C89C5D7F8-uuuuu-01-33','InChI=1S/C10H18/c1-2-6-9(5-1)10-7-3-4-8-10/h9-10H,1-8H2','InChIKey=MAWOHFOSAIXURX-UHFFFAOYSA-N','C1CCC(C2CCCC2)C1',NULL),
	(33382,0,0,'53668-63-6','Consistent with Molecular Formula','C14H20O',204.3114,NULL,'98886B9F827054A9-FICuS-01-53','98886B9F827054A9-FICTS-01-32','98886B9F827054A9-uuuuu-01-02','InChI=1S/C14H20O/c15-14(10-4-5-11-14)12-6-9-13-7-2-1-3-8-13/h1-3,7-8,15H,4-6,9-12H2','InChIKey=MJTWUCGKACWAMN-UHFFFAOYSA-N','OC1(CCCc2ccccc2)CCCC1',NULL),
	(33383,0,0,'2883-07-0','Consistent with Molecular Formula','C14H26',194.3594,'1-Cyclohexyl-3-cyclopentylpropane\nCyclohexane, (3-cyclopentylpropyl)-\nPropane, 1-cyclohexyl-3-cyclopentyl-','ACB4892A76887BE4-FICuS-01-74','ACB4892A76887BE4-FICTS-01-53','ACB4892A76887BE4-uuuuu-01-23','InChI=1S/C14H26/c1-2-7-13(8-3-1)11-6-12-14-9-4-5-10-14/h13-14H,1-12H2','InChIKey=CPBZARXQRZTYGI-UHFFFAOYSA-N','C1CCC(CCCC2CCCC2)CC1',NULL),
	(33384,0,0,'6335-89-3','Consistent with Molecular Formula','C10H13N5O7S',347.302,NULL,'8530B9A21415B43C-FICuS-01-3C','8530B9A21415B43C-FICTS-01-1B','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C4H10N2S/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-2-3-7-4(5)6/h1-2,10H;2-3H2,1H3,(H3,5,6)','InChIKey=QIVWDKIDOLGJCJ-UHFFFAOYSA-N','CCCSC(=N)N.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(33385,0,0,'19829-72-2','Consistent with Molecular Formula','C8H6O6',198.1318,NULL,'FDDB0E193D3E11E5-FICuS-01-81','FDDB0E193D3E11E5-FICTS-01-60','FDDB0E193D3E11E5-uuuuu-01-30','InChI=1S/C8H6O6/c9-5-3(7(11)12)1-2-4(6(5)10)8(13)14/h1-2,9-10H,(H,11,12)(H,13,14)','InChIKey=OHLSHRJUBRUKAN-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)O)c(O)c1O',NULL),
	(33386,0,0,'6335-90-6','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'BCDB0EC008E0ED10-FICuS-01-81','F3B4471D610CF754-FICTS-01-35','BCDB0EC008E0ED10-uuuuu-01-30','InChI=1S/C10H7NO3/c12-10-2-1-6-3-8-9(14-5-13-8)4-7(6)11-10/h1-4H,5H2,(H,11,12)','InChIKey=GLAOGZSTYINBGR-UHFFFAOYSA-N','O=c1ccc2cc3c(cc2[nH]1)OCO3',NULL),
	(33387,0,0,'2243-81-4','Consistent with Molecular Formula','C11H9NO',171.1982,'1-Naphthamide','1A40012F68E0383D-FICuS-01-3B','1A40012F68E0383D-FICTS-01-1A','1A40012F68E0383D-uuuuu-01-EA','InChI=1S/C11H9NO/c12-11(13)10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H2,12,13)','InChIKey=RMHJJUOPOWPRBP-UHFFFAOYSA-N','NC(=O)c1cccc2ccccc12',NULL),
	(33388,1,0,'6953-67-9','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'258B79DEA4325954-FICuS-01-52','258B79DEA4325954-FICTS-01-31','258B79DEA4325954-uuuuu-01-01','InChI=1S/C11H12O3/c1-4-9(12)8-5-6-10(13-2)11(7-8)14-3/h1,5-7,9,12H,2-3H3','InChIKey=QSTWINSINQGTDH-UHFFFAOYSA-N','C#CC(O)c1ccc(OC)c(OC)c1','1'),
	(33389,0,0,'6004-21-3','Consistent with Molecular Formula','C13H10ClNO',231.6811,'3\'-Chlorobenzanilide\nN-Benzoyl-m-chloroaniline\nBenzamide, N-(3-chlorophenyl)-\nBenzanilide, 3\'-chloro-','0F5F577051C85A84-FICuS-01-4E','0F5F577051C85A84-FICTS-01-2D','0F5F577051C85A84-uuuuu-01-FD','InChI=1S/C13H10ClNO/c14-11-7-4-8-12(9-11)15-13(16)10-5-2-1-3-6-10/h1-9H,(H,15,16)','InChIKey=HCMMPLSOWUBZAH-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1ccccc1',NULL),
	(33390,0,0,'6335-93-9','Consistent with Molecular Formula','C17H14N2S',278.371,NULL,'C90452CEF5D94288-FICuS-01-64','C90452CEF5D94288-FICTS-01-43','C90452CEF5D94288-uuuuu-01-13','InChI=1S/C17H14N2S/c20-17(18-15-8-2-1-3-9-15)19-16-11-10-13-6-4-5-7-14(13)12-16/h1-12H,(H2,18,19,20)','InChIKey=IPJJRJZXOAMHLE-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1ccc2ccccc2c1',NULL),
	(33391,0,0,'6833-02-9','Consistent with Molecular Formula','C17H18N2O2',282.3414,'Glutaranilide\nPentanediamide, N,N\'-diphenyl-','B7D9EC59265C3B7F-FICuS-01-85','B7D9EC59265C3B7F-FICTS-01-64','B7D9EC59265C3B7F-uuuuu-01-34','InChI=1S/C17H18N2O2/c20-16(18-14-8-3-1-4-9-14)12-7-13-17(21)19-15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2,(H,18,20)(H,19,21)','InChIKey=PGNQLKCAVPTIPB-UHFFFAOYSA-N','O=C(CCCC(=O)Nc1ccccc1)Nc1ccccc1',NULL),
	(33392,10,0,'1721-69-3','Consistent with Molecular Formula','C34H54O4',526.7982,'Betulindiacetate\nBetulin diacetate\nLup-20(29)-ene-3,28-diol, diacetate, (3.beta.)-\nLup-20(29)-ene-3.beta.,28-diol, diacetate','32A113C11D542835-FICuS-01-26','32A113C11D542835-FICTS-01-05','16F4E9998279A205-uuuuu-01-F9','InChI=1S/C34H54O4/c1-21(2)24-12-17-34(20-37-22(3)35)19-18-32(8)25(29(24)34)10-11-27-31(7)15-14-28(38-23(4)36)30(5,6)26(31)13-16-33(27,32)9/h24-29H,1,10-20H2,2-9H3/t24-,25+,26-,27+,28-,29+,31-,32+,33+,34+/m0/s1','InChIKey=MIROITGPMGDCGI-MQXQNARFSA-N','C=C(C)C1CCC2(COC(C)=O)CCC3(C)C(CCC4C5(C)CCC(OC(C)=O)C(C)(C)C5CCC43C)C12','1'),
	(33393,0,0,'89-57-6','Consistent with Molecular Formula','C7H7NO3',153.1372,'Mesalamine\nm-Aminosalicylic acid\n5-Aminosalicylic acid\nWLN: ZR DQ CVQ\nBenzoic acid, 5-amino-2-hydroxy-\nSalicylic acid, 5-amino-','2CFA71CD7A379EC8-FICuS-01-8D','2CFA71CD7A379EC8-FICTS-01-6C','2CFA71CD7A379EC8-uuuuu-01-3C','InChI=1S/C7H7NO3/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3,9H,8H2,(H,10,11)','InChIKey=KBOPZPXVLCULAV-UHFFFAOYSA-N','Nc1ccc(O)c(C(=O)O)c1',NULL),
	(33394,0,0,'1848-84-6','Consistent with Molecular Formula','C9H10N2',146.1914,'2-Ethylbenzimidazole\nWLN: T56 BM DNJ C2\n1H-Benzimidazole, 2-ethyl-\nBenzimidazole, 2-ethyl-','5E03699315843EF9-FICuS-01-48','5E03699315843EF9-FICTS-01-27','5E03699315843EF9-uuuuu-01-F7','InChI=1S/C9H10N2/c1-2-9-10-7-5-3-4-6-8(7)11-9/h3-6H,2H2,1H3,(H,10,11)','InChIKey=QHCCOYAKYCWDOJ-UHFFFAOYSA-N','CCc1nc2ccccc2[nH]1',NULL),
	(33395,2,0,'5411-69-8','Consistent with Molecular Formula','C7H8BrCl3O4',342.4008,NULL,'5EED8582348C191F-FICuS-01-64','5EED8582348C191F-FICTS-01-43','5EED8582348C191F-uuuuu-01-13','InChI=1S/C7H8BrCl3O4/c1-14-5(12)3(7(9,10)11)4(8)6(13)15-2/h3-4H,1-2H3','InChIKey=CNHXIIKKCWIXGZ-UHFFFAOYSA-N','COC(=O)C(Br)C(C(=O)OC)C(Cl)(Cl)Cl','1'),
	(33396,8,0,'4419-88-9','Consistent with Molecular Formula','C23H36O3',360.5356,'4,5-ALPHA-DIHYDRO-6-BETA-METHYL-TESTOSTERONE, PROPIONATE\nTestosterone, 4,5.alpha.-dihydro-6.beta.-methyl-, propionate\n5.alpha.-Androstan-3-one, 17.beta.-hydroxy-6.beta.-methyl-, propionate','50B56E8F38445A09-FICuS-01-4E','50B56E8F38445A09-FICTS-01-2D','3F0633098507A936-uuuuu-01-DB','InChI=1S/C23H36O3/c1-5-21(25)26-20-7-6-17-16-12-14(2)19-13-15(24)8-10-22(19,3)18(16)9-11-23(17,20)4/h14,16-20H,5-13H2,1-4H3/t14-,16+,17+,18+,19-,20+,22-,23+/m1/s1','InChIKey=OIHORBOMFNFQBP-CMMFVDGISA-N','CCC(=O)OC1CCC2C3CC(C)C4CC(=O)CCC4(C)C3CCC12C','1'),
	(33397,7,0,'13251-86-0','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'4DB6413916A4C395-FICuS-01-48','4DB6413916A4C395-FICTS-01-27','466B472AC63F2CBC-uuuuu-01-22','InChI=1S/C20H30O2/c1-12-10-14-15-4-5-18(22)20(15,3)9-7-16(14)19(2)8-6-13(21)11-17(12)19/h11-12,14-16,18,22H,4-10H2,1-3H3/t12-,14-,15-,16-,18-,19+,20-/m0/s1','InChIKey=QRHBXQAFGLVWFW-JQMFHEMUSA-N','CC1CC2C(CCC3(C)C(O)CCC23)C2(C)CCC(=O)C=C12','1'),
	(33398,6,1,'16989-95-0','Consistent with Molecular Formula','C20H28O4',332.4388,NULL,'8D649441F88648D5-FICuS-01-50','BE9811E2DFC3A8CB-FICTS-01-75','8D649441F88648D5-uuuuu-01-FF','InChI=1S/C20H28O4/c1-19-10-12(11-21)17(22)9-13(19)3-4-14-15(19)7-8-20(2)16(14)5-6-18(23)24-20/h11,13-16,21H,3-10H2,1-2H3/b12-11-','InChIKey=IAEXPESVUCYINT-QXMHVHEDSA-N','CC12CCC3C(CCC4CC(=O)/C(=C\\O)CC43C)C1CCC(=O)O2','1'),
	(33399,0,0,'6335-95-1','Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'89BF389925C80D77-FICuS-01-61','89BF389925C80D77-FICTS-01-40','89BF389925C80D77-uuuuu-01-10','InChI=1S/C7H9N3O/c1-10(9-11)6-7-2-4-8-5-3-7/h2-5H,6H2,1H3','InChIKey=FXIOAFKXELIZPH-UHFFFAOYSA-N','CN(Cc1ccncc1)N=O',NULL),
	(33400,0,0,'6953-69-1','Consistent with Molecular Formula','C11H17N5O2',251.2876,NULL,'3B2B2AE10EB15C02-FICuS-01-5B','3B2B2AE10EB15C02-FICTS-01-3A','3B2B2AE10EB15C02-uuuuu-01-0A','InChI=1S/C11H17N5O2/c1-5-6-12-10-13-8-7(14(10)2)9(17)16(4)11(18)15(8)3/h5-6H2,1-4H3,(H,12,13)','InChIKey=GVVWMKWRKUBGKF-UHFFFAOYSA-N','CCCNc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(33401,0,0,'6335-96-2','Consistent with Molecular Formula','C12H19N5O2',265.3144,NULL,'27D8E60C5F0BDAEF-FICuS-01-97','27D8E60C5F0BDAEF-FICTS-01-76','27D8E60C5F0BDAEF-uuuuu-01-46','InChI=1S/C12H19N5O2/c1-5-6-7-13-11-14-9-8(15(11)2)10(18)17(4)12(19)16(9)3/h5-7H2,1-4H3,(H,13,14)','InChIKey=ODDFQLKZDYVWPV-UHFFFAOYSA-N','CCCCNc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(33402,0,0,'6335-97-3','Consistent with Molecular Formula','C16H34N2O',270.4574,'Dioctylnitrosamine\nDioctylnitrosoamine\nN-Dioctylnitrosamine\nNitrosodi-N-octylamine\n1-Octanamine, N-nitroso-N-octyl-\nDioctylamine, N-nitroso-','A7E692FA5F9FA2BF-FICuS-01-A1','A7E692FA5F9FA2BF-FICTS-01-80','A7E692FA5F9FA2BF-uuuuu-01-50','InChI=1S/C16H34N2O/c1-3-5-7-9-11-13-15-18(17-19)16-14-12-10-8-6-4-2/h3-16H2,1-2H3','InChIKey=FLYCLWANFMDRKT-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)N=O',NULL),
	(33403,0,0,'5581-52-2','Consistent with Molecular Formula','C9H8N8O2S',292.2746,'Thiamiprine\nITG\nGuaneran\nBW 57323H\nNSC-38887\nTiamiprin\nBW 57-323\nTiamiprine\nBw 57-323H\nAminoazathioprin\nImidazolylthioguanine\n2-Amino-6-[(1-methyl-4-nitroimidazol-5-yl)thio]purine\nPurine, 2-amino-6-(1-methyl-4-nitro-5-imidazolylthio)-\n2-Amino-6-(1\'-methyl-4\'-nitro-5\'-imidazolyl)mercaptopurine\n2-Amino-6-1\'-methyl, 4\'-nitro, 5\'-imidazolyl mercaptopurine\nWLN: T56 BN DM FN HNJ GZ IS- DT5N CNJ C1 ENW\n1H-Purin-2-amine, 6-[(1-methyl-4-nitro-1H-imidazol-5-yl)thio]-\nPurine, 2-amino-6-[(1-methyl-4-nitroimidazol-5-yl)thio]-','6C31FE074E3FBCBF-FICuS-01-95','01425AF6524AB550-FICTS-01-17','6C31FE074E3FBCBF-uuuuu-01-44','InChI=1S/C9H8N8O2S/c1-16-3-13-6(17(18)19)8(16)20-7-4-5(12-2-11-4)14-9(10)15-7/h2-3H,1H3,(H3,10,11,12,14,15)','InChIKey=YFTWHEBLORWGNI-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nc(N)nc2nc[nH]c12',NULL),
	(33404,0,0,'6335-98-4','Consistent with Molecular Formula','C18H22N12O6',502.4486,NULL,'07337D6FFBCAC80B-FICuS-01-84','07337D6FFBCAC80B-FICTS-01-63','07337D6FFBCAC80B-uuuuu-01-33','InChI=1S/C18H22N12O6/c1-23-9-11(25(3)17(33)27(5)13(9)31)19-15(23)29(21-35)7-8-30(22-36)16-20-12-10(24(16)2)14(32)28(6)18(34)26(12)4/h7-8H2,1-6H3','InChIKey=NRJORFWPGOBMIG-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(N(CCN(N=O)c3nc4c(c(=O)n(C)c(=O)n4C)n3C)N=O)n2C)n(C)c1=O',NULL),
	(33405,0,0,'7357-67-7','Consistent with Molecular Formula','C7H14ClNO',163.6467,'3-Morpholinopropyl chloride\nN-(3-Chloropropyl)morpholine\n4-(3-Chloropropyl)morpholine\n1-Chloro-3-morpholinopropane\nMorpholine, 4-(3-chloropropyl)-','39EF6F57B43C406A-FICuS-01-6D','39EF6F57B43C406A-FICTS-01-4C','39EF6F57B43C406A-uuuuu-01-1C','InChI=1S/C7H14ClNO/c8-2-1-3-9-4-6-10-7-5-9/h1-7H2','InChIKey=PIAZYBLGBSMNLX-UHFFFAOYSA-N','ClCCCN1CCOCC1',NULL),
	(33406,0,0,'2412-36-4','Consistent with Molecular Formula','C13H20N2O2S',268.3732,NULL,'08E8B6665B523A23-FICuS-01-47','08E8B6665B523A23-FICTS-01-26','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.C5H10O2/c9-8(10)11-6-7-4-2-1-3-5-7;1-4(2)3-5(6)7/h1-5H,6H2,(H3,9,10);4H,3H2,1-2H3,(H,6,7)','InChIKey=CURVCRRCWIHWRW-UHFFFAOYSA-N','CC(C)CC(=O)O.N=C(N)SCc1ccccc1',NULL),
	(33407,0,0,'6336-00-1','Consistent with Molecular Formula','C14H21N5O7S',403.4092,NULL,'68B817FE4D8081BF-FICuS-01-73','68B817FE4D8081BF-FICTS-01-52','A52588E48F56921A-uuuuu-01-02','InChI=1S/C8H18N2S.C6H3N3O7/c1-2-3-4-5-6-7-11-8(9)10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-7H2,1H3,(H3,9,10);1-2,10H','InChIKey=RAERTVIUGSNBOL-UHFFFAOYSA-N','CCCCCCCSC(=N)N.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(33408,0,0,'6336-01-2','Consistent with Molecular Formula','C11H16N2S',208.3208,'U 19440\nN-Butyl-phenylthiourea\n1-Butyl-3-phenylthiourea\nN-Phenyl-N\'-butylthiourea\nWLN: SUYM4&MR\nThiourea, N-butyl-N\'-phenyl-\nUrea, 1-butyl-3-phenyl-2-thio-','BDD22D89B1B5BCAC-FICuS-01-9D','BDD22D89B1B5BCAC-FICTS-01-7C','BDD22D89B1B5BCAC-uuuuu-01-4C','InChI=1S/C11H16N2S/c1-2-3-9-12-11(14)13-10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H2,12,13,14)','InChIKey=MXLMUGKRDLWVJZ-UHFFFAOYSA-N','CCCCNC(=S)Nc1ccccc1',NULL),
	(33409,0,0,'6336-02-3','Consistent with Molecular Formula','C14H22ClNO4',303.7851,NULL,'0E9104761C436236-FICuS-01-23','0E9104761C436236-FICTS-01-02','0E6DA39323CEBB78-uuuuu-01-25','InChI=1S/C14H21NO4.ClH/c1-15(2)7-6-11(16)10-8-12(17-3)14(19-5)13(9-10)18-4;/h8-9H,6-7H2,1-5H3;1H','InChIKey=KJKSUUKLGPVDBM-UHFFFAOYSA-N','COc1cc(C(=O)CCN(C)C)cc(OC)c1OC.Cl',NULL),
	(33410,0,0,'7356-38-9','Consistent with Molecular Formula','C16H26ClNO4',331.8387,NULL,'D0945BC2E00A615D-FICuS-01-5A','D0945BC2E00A615D-FICTS-01-39','D068FC27DF87B813-uuuuu-01-21','InChI=1S/C16H25NO4.ClH/c1-6-17(7-2)9-8-13(18)12-10-14(19-3)16(21-5)15(11-12)20-4;/h10-11H,6-9H2,1-5H3;1H','InChIKey=RYGZCBCFMATJBQ-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1cc(OC)c(OC)c(OC)c1.Cl',NULL),
	(33411,0,0,'6336-03-4','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'B3D5C9B688C37816-FICuS-01-65','B3D5C9B688C37816-FICTS-01-44','B3D5C9B688C37816-uuuuu-01-14','InChI=1S/C18H15NO2/c20-18(21-13-14-7-2-1-3-8-14)19-17-12-6-10-15-9-4-5-11-16(15)17/h1-12H,13H2,(H,19,20)','InChIKey=BGPYWQAUQIIFGH-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OCc1ccccc1',NULL),
	(33412,1,0,NULL,'Consistent with Molecular Formula','C21H27NO6',389.4474,NULL,'427E01F00836A721-FICuS-01-2C','427E01F00836A721-FICTS-01-0B','427E01F00836A721-uuuuu-01-DB','InChI=1S/C21H27NO6/c1-22(2)9-8-21(23,14-6-7-16-17(10-14)28-13-27-16)15-11-18(24-3)20(26-5)19(12-15)25-4/h6-7,10-12,23H,8-9,13H2,1-5H3','InChIKey=YSSJUYQOZLOWFH-UHFFFAOYSA-N','COc1cc(C(O)(CCN(C)C)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(33413,1,0,'6336-04-5','Consistent with Molecular Formula','C23H31NO6',417.501,NULL,'0B02011E124A2DCD-FICuS-01-47','0B02011E124A2DCD-FICTS-01-26','0B02011E124A2DCD-uuuuu-01-F6','InChI=1S/C23H31NO6/c1-6-24(7-2)11-10-23(25,16-8-9-18-19(12-16)30-15-29-18)17-13-20(26-3)22(28-5)21(14-17)27-4/h8-9,12-14,25H,6-7,10-11,15H2,1-5H3','InChIKey=WTNYYRBXOPUIBO-UHFFFAOYSA-N','CCN(CC)CCC(O)(c1ccc2c(c1)OCO2)c1cc(OC)c(OC)c(OC)c1','1'),
	(33414,0,0,'671-88-5','Consistent with Molecular Formula','C7H9ClN2O4S2',284.7321,'Diurex\nEdemil\nToluren\nDesamide\nDisamide\nToluidrin\nFisiuretik\nDiuroblitz\nTolclotidum\nNatirene 25\nDisulphamide\n5-Chloro-2,4-disulfamoyltoluene\n5-Chlorotoluene-2,4-disulfonamide\n1,3-Benzenedisulfonamide, 4-chloro-6-methyl-\nToluene-2,4-disulfonamide, 5-chloro-\nDisulfamide','6501C7422654214C-FICuS-01-1E','6501C7422654214C-FICTS-01-FD','6501C7422654214C-uuuuu-01-CD','InChI=1S/C7H9ClN2O4S2/c1-4-2-5(8)7(16(10,13)14)3-6(4)15(9,11)12/h2-3H,1H3,(H2,9,11,12)(H2,10,13,14)','InChIKey=RCFKEIREOSXLET-UHFFFAOYSA-N','Cc1cc(Cl)c(S(N)(=O)=O)cc1S(N)(=O)=O',NULL),
	(33415,0,0,'2210-93-7','Consistent with Molecular Formula','C10H15ClN2',198.6949,'1-Phenylpiperazine hydrochloride\nPiperazine, 1-phenyl-, hydrochloride\nWLN: T6M DNTJ DR &GH\nPiperazine, 1-phenyl-, monohydrochloride\nPiperazine, 1-phenyl-, monohydrochloride','63E52D2572BA94C6-FICuS-01-59','63E52D2572BA94C6-FICTS-01-38','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.ClH/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;/h1-5,11H,6-9H2;1H','InChIKey=NQNZNONJZASOKL-UHFFFAOYSA-N','Cl.c1ccc(N2CCNCC2)cc1',NULL),
	(33416,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2',291.1792,NULL,'33C29BDD223B3C0D-FICuS-01-68','33C29BDD223B3C0D-FICTS-01-47','333E3C381DB6E543-uuuuu-01-03','InChI=1S/C15H11ClN2.ClH/c16-11-6-7-13-14(8-9-17-15(13)10-11)18-12-4-2-1-3-5-12;/h1-10H,(H,17,18);1H','InChIKey=STGNYFPDIGFBJW-UHFFFAOYSA-N','Cl.Clc1ccc2c(Nc3ccccc3)ccnc2c1',NULL),
	(33417,0,0,NULL,'Consistent with Molecular Formula','C9H9N3S',191.2502,NULL,'0911C4FA91C5E93C-FICuS-01-66','0911C4FA91C5E93C-FICTS-01-45','0911C4FA91C5E93C-uuuuu-01-15','InChI=1S/C9H9N3S/c10-7-3-1-2-6(4-7)8-5-13-9(11)12-8/h1-5H,10H2,(H2,11,12)','InChIKey=NCWQWEQGANDQFS-UHFFFAOYSA-N','Nc1cccc(-c2csc(N)n2)c1',NULL),
	(33418,0,0,'86-99-7','Consistent with Molecular Formula','C9H6ClNO',179.6055,'7-Chloro-4-quinolinol\n7-Chloro-4-hydroxyquinoline\n4-Quinolinol, 7-chloro-\n4-Quinolinol, 7-chloro-','3CCDBE5E0947D52A-FICuS-01-85','3CCDBE5E0947D52A-FICTS-01-64','3CCDBE5E0947D52A-uuuuu-01-34','InChI=1S/C9H6ClNO/c10-6-1-2-7-8(5-6)11-4-3-9(7)12/h1-5H,(H,11,12)','InChIKey=XMFXTXKSWIDMER-UHFFFAOYSA-N','Oc1ccnc2cc(Cl)ccc12',NULL),
	(33419,1,0,NULL,'Consistent with Molecular Formula','C21H17ClOSe',399.7777,NULL,'FA879B0F70511CC0-FICuS-01-62','FA879B0F70511CC0-FICTS-01-41','FA879B0F70511CC0-uuuuu-01-11','InChI=1S/C21H17ClOSe/c22-18-11-13-19(14-12-18)24-21(17-9-5-2-6-10-17)15-20(23)16-7-3-1-4-8-16/h1-14,21H,15H2','InChIKey=MLUIIOWVJBCCSU-UHFFFAOYSA-N','O=C(CC([Se]c1ccc(Cl)cc1)c1ccccc1)c1ccccc1','1'),
	(33420,1,0,NULL,'Consistent with Molecular Formula','C22H20O2Se',395.3588,NULL,'C30E11DD1132F1F3-FICuS-01-53','C30E11DD1132F1F3-FICTS-01-32','C30E11DD1132F1F3-uuuuu-01-02','InChI=1S/C22H20O2Se/c1-24-19-14-12-18(13-15-19)22(25-20-10-6-3-7-11-20)16-21(23)17-8-4-2-5-9-17/h2-15,22H,16H2,1H3','InChIKey=DGZPJBVQBVPHHY-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2ccccc2)[Se]c2ccccc2)cc1','1'),
	(33421,0,0,'1527-91-9','Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'E44391F647DE535D-FICuS-01-62','E44391F647DE535D-FICTS-01-41','E44391F647DE535D-uuuuu-01-11','InChI=1S/C13H12N2/c14-13(11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10H,(H2,14,15)','InChIKey=MPYOKHFSBKUKPQ-UHFFFAOYSA-N','N=C(Nc1ccccc1)c1ccccc1',NULL),
	(33422,0,0,'6336-58-9','Consistent with Molecular Formula','C11H21N',167.2936,NULL,'6A9FE7111EB04F71-FICuS-01-65','6A9FE7111EB04F71-FICTS-01-44','6A9FE7111EB04F71-uuuuu-01-14','InChI=1S/C11H21N/c1-4-7-10-12(9-6-3)11-8-5-2/h3H,4-5,7-11H2,1-2H3','InChIKey=XTEBRELWTGWYDE-UHFFFAOYSA-N','C#CCN(CCCC)CCCC',NULL),
	(33423,0,0,'91394-66-0','Consistent with Molecular Formula','C12H10BrNO',264.1211,NULL,'ACFEF2B3BB3AA8EB-FICuS-01-BB','ACFEF2B3BB3AA8EB-FICTS-01-9A','ACFEF2B3BB3AA8EB-uuuuu-01-6A','InChI=1S/C12H10BrNO/c1-8(15)14-12-7-6-11(13)9-4-2-3-5-10(9)12/h2-7H,1H3,(H,14,15)','InChIKey=KAVKNHPXAMTURG-UHFFFAOYSA-N','CC(=O)Nc1ccc(Br)c2ccccc12',NULL),
	(33424,10,0,NULL,'Consistent with Molecular Formula','C37H54O2',530.8324,'LUPENOL I, BENZOATE\nLupenol I, benzoate','63BC1DE3CE6D32D0-FICuS-01-7D','63BC1DE3CE6D32D0-FICTS-01-5C','63BC1DE3CE6D32D0-uuuuu-01-2C','InChI=1S/C37H54O2/c1-24-16-19-34(5)22-23-36(7)27(31(34)25(24)2)14-15-29-35(6)20-18-30(39-32(38)26-12-10-9-11-13-26)33(3,4)28(35)17-21-37(29,36)8/h9-13,16,25,27-31H,14-15,17-23H2,1-8H3','InChIKey=FLAJHNQQCHMIGG-UHFFFAOYSA-N','CC1=CCC2(C)CCC3(C)C(CCC4C5(C)CCC(OC(=O)c6ccccc6)C(C)(C)C5CCC43C)C2C1C','1'),
	(33425,0,0,'7401-44-7','Consistent with Molecular Formula','C4H8N4O4S',208.1916,NULL,'C2542EDEB375FA03-FICuS-01-70','6E44EAECE674884A-FICTS-01-62','C2542EDEB375FA03-uuuuu-01-1F','InChI=1S/C4H8N4O4S/c1-13(11,12)6-4-5-2-3-7(4)8(9)10/h2-3H2,1H3,(H,5,6)','InChIKey=MMSWFAYPDCNSFF-UHFFFAOYSA-N','CS(=O)(=O)NC1=NCCN1[N+](=O)[O-]',NULL),
	(33426,0,0,'6336-59-0','Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'17B2BC1EE0BAF458-FICuS-01-7D','17B2BC1EE0BAF458-FICTS-01-5C','17B2BC1EE0BAF458-uuuuu-01-2C','InChI=1S/C9H9NO5/c11-9(12)5-6-15-8-4-2-1-3-7(8)10(13)14/h1-4H,5-6H2,(H,11,12)','InChIKey=AKIYJDFJPJUROC-UHFFFAOYSA-N','O=C(O)CCOc1ccccc1[N+](=O)[O-]',NULL),
	(33427,0,0,'5544-78-5','Consistent with Molecular Formula','C10H14ClNO3',231.6785,NULL,'DA60A1A4C92C59DD-FICuS-01-80','DA60A1A4C92C59DD-FICTS-01-5F','DA9C0641F6A18093-uuuuu-01-04','InChI=1S/C10H13NO3.ClH/c1-2-13-10(12)7-14-9-5-3-4-8(11)6-9;/h3-6H,2,7,11H2,1H3;1H','InChIKey=REIKFBSNZOQHFT-UHFFFAOYSA-N','CCOC(=O)COc1cccc(N)c1.Cl',NULL),
	(33428,0,0,'6937-65-1','Consistent with Molecular Formula','C15H24N6O2',320.3936,NULL,'09C9F3D6DC36C239-FICuS-01-70','5470BAC6B76DE661-FICTS-01-47','09C9F3D6DC36C239-uuuuu-01-1F','InChI=1S/C15H24N6O2/c1-15(2)19-13(16)18-14(17)21(15)12-5-3-11(4-6-12)20(7-9-22)8-10-23/h3-6,22-23H,7-10H2,1-2H3,(H4,16,17,18,19)','InChIKey=HCXQSXCCKDMMRG-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(N(CCO)CCO)cc1',NULL),
	(33429,0,0,'7476-20-2','Consistent with Molecular Formula','C9H18O4',190.2388,'Ethyl 2,2-diethoxypropionate\nPropionic acid, 2,2-diethoxy-, ethyl ester\nPropanoic acid, 2,2-diethoxy-, ethyl ester','C2EA67ABE1D17E54-FICuS-01-82','C2EA67ABE1D17E54-FICTS-01-61','C2EA67ABE1D17E54-uuuuu-01-31','InChI=1S/C9H18O4/c1-5-11-8(10)9(4,12-6-2)13-7-3/h5-7H2,1-4H3','InChIKey=BVAMIFTXHAJQHP-UHFFFAOYSA-N','CCOC(=O)C(C)(OCC)OCC',NULL),
	(33430,4,0,'6336-60-3','Consistent with Molecular Formula','C13H25NO5',275.3442,NULL,'04CF08FB0C21C4C4-FICuS-01-68','04CF08FB0C21C4C4-FICTS-01-47','04CF08FB0C21C4C4-uuuuu-01-17','InChI=1S/C13H25NO5/c1-5-14(6-7-15)8-9-10-11(12(16-4)17-9)19-13(2,3)18-10/h9-12,15H,5-8H2,1-4H3','InChIKey=CHYZIWOSQAFWNE-UHFFFAOYSA-N','CCN(CCO)CC1OC(OC)C2OC(C)(C)OC12','1'),
	(33431,6,0,'53598-03-1','Consistent with Molecular Formula','C28H26O8',490.5086,NULL,'65C49AD04910332E-FICuS-01-42','65C49AD04910332E-FICTS-01-21','65C49AD04910332E-uuuuu-01-F1','InChI=1S/C28H26O8/c1-31-28-24(35-26(30)19-13-7-3-8-14-19)23(34-25(29)18-11-5-2-6-12-18)22-21(33-28)17-32-27(36-22)20-15-9-4-10-16-20/h2-16,21-24,27-28H,17H2,1H3','InChIKey=CGMUHSNJRXPSSA-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(33432,4,0,'54933-77-6','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'A92D4C2B94DEA08D-FICuS-01-85','A92D4C2B94DEA08D-FICTS-01-64','A92D4C2B94DEA08D-uuuuu-01-34','InChI=1S/C11H15N5O5/c12-9-6-10(14-3-13-9)16(4-15-6)11(2-17)8(20)7(19)5(18)1-21-11/h3-5,7-8,17-20H,1-2H2,(H2,12,13,14)','InChIKey=ZBQAOPITTZCBNI-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1(CO)OCC(O)C(O)C1O','1'),
	(33433,2,0,'6336-61-4','Consistent with Molecular Formula','C6H13NS',131.2354,NULL,'2FEDE013DA54CBA7-FICuS-01-8C','2FEDE013DA54CBA7-FICTS-01-6B','198913FA8C508508-uuuuu-01-F1','InChI=1S/C6H13NS/c1-8-6-4-2-3-5(6)7/h5-6H,2-4,7H2,1H3/t5-,6-/m1/s1','InChIKey=LYDDFFMJUBFRAW-PHDIDXHHSA-N','CSC1CCCC1N','1'),
	(33434,0,0,'7253-92-1','Consistent with Molecular Formula','C11H16ClNO3',245.7053,NULL,'44A7209CCEB709C5-FICuS-01-67','44A7209CCEB709C5-FICTS-01-46','445B8779F13AD08B-uuuuu-01-0D','InChI=1S/C11H15NO3.ClH/c1-2-14-11(13)7-8-15-10-6-4-3-5-9(10)12;/h3-6H,2,7-8,12H2,1H3;1H','InChIKey=KCHVNWWKHBGVCX-UHFFFAOYSA-N','CCOC(=O)CCOc1ccccc1N.Cl',NULL),
	(33435,3,0,NULL,'Consistent with Molecular Formula','C11H13Cl2O4P',311.1011,NULL,'AFF9A41D23D3150A-FICuS-01-6A','AFF9A41D23D3150A-FICTS-01-49','AFF9A41D23D3150A-uuuuu-01-19','InChI=1S/C11H13Cl2O4P/c1-7-5-8(2)16-18(14,15-7)17-11-4-3-9(12)6-10(11)13/h3-4,6-8H,5H2,1-2H3','InChIKey=FSFXGQRPEMGPHI-UHFFFAOYSA-N','CC1CC(C)OP(=O)(Oc2ccc(Cl)cc2Cl)O1','1'),
	(33436,0,0,NULL,'Consistent with Molecular Formula','C10H5Cl2NO3S2',322.1804,NULL,'F828375AECA12AB4-FICuS-01-72','CCFB50C45E0B42A1-FICTS-01-54','F828375AECA12AB4-uuuuu-01-21','InChI=1S/C10H5Cl2NO3S2/c11-5-1-2-7(6(12)3-5)16-10(15)18-9-13-8(14)4-17-9/h1-3H,4H2','InChIKey=JLNXLAAFOZEIBM-UHFFFAOYSA-N','O=C1CSC(SC(=O)Oc2ccc(Cl)cc2Cl)=N1',NULL),
	(33437,0,0,'13538-27-7','Consistent with Molecular Formula','C8H8BrNO2',230.0607,NULL,'6D909664423D823B-FICuS-01-3F','6D909664423D823B-FICTS-01-1E','6D909664423D823B-uuuuu-01-EE','InChI=1S/C8H8BrNO2/c1-10-8(11)12-7-5-3-2-4-6(7)9/h2-5H,1H3,(H,10,11)','InChIKey=HHMDSPJREHDNKG-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1Br',NULL),
	(33438,0,0,'13538-28-8','Consistent with Molecular Formula','C8H8INO2',277.0612,NULL,'78319F794CED594B-FICuS-01-6D','78319F794CED594B-FICTS-01-4C','78319F794CED594B-uuuuu-01-1C','InChI=1S/C8H8INO2/c1-10-8(11)12-7-5-3-2-4-6(7)9/h2-5H,1H3,(H,10,11)','InChIKey=HVJMIFGTRJLGIB-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1I',NULL),
	(33439,1,0,NULL,'Consistent with Molecular Formula','C11H9Cl2NO3',274.103,NULL,'44C5D90DD250D715-FICuS-01-54','44C5D90DD250D715-FICTS-01-33','44C5D90DD250D715-uuuuu-01-03','InChI=1S/C11H9Cl2NO3/c12-7-5-9(13)11(10(6-7)14(15)16)17-8-3-1-2-4-8/h1,3,5-6,8H,2,4H2','InChIKey=LGHUYORSEFKWRZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc(Cl)c1OC1C=CCC1','1'),
	(33440,0,0,'31335-50-9','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'1ABC2A415CAE4FAB-FICuS-01-91','1ABC2A415CAE4FAB-FICTS-01-70','1ABC2A415CAE4FAB-uuuuu-01-40','InChI=1S/C11H9NO4/c12-6-3-7-16-11(15)9-5-2-1-4-8(9)10(13)14/h1-2,4-5H,3,7H2,(H,13,14)','InChIKey=DKUUKDDUYQFPFQ-UHFFFAOYSA-N','N#CCCOC(=O)c1ccccc1C(=O)O',NULL),
	(33441,0,0,'67475-82-5','Consistent with Molecular Formula','C12H27N6OP',302.3587,NULL,'12B55FF22143FB9C-FICuS-01-62','12B55FF22143FB9C-FICTS-01-41','12B55FF22143FB9C-uuuuu-01-11','InChI=1S/C12H27N6OP/c19-20(16-7-1-13-2-8-16,17-9-3-14-4-10-17)18-11-5-15-6-12-18/h13-15H,1-12H2','InChIKey=BBVDIPIYXODBKM-UHFFFAOYSA-N','O=P(N1CCNCC1)(N1CCNCC1)N1CCNCC1',NULL),
	(33442,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a5) connected atoms =[ O O S S ]','C14H28CuN4O4S3',476.1256,NULL,'897DC0DF3135E437-FICuS-01-5F','897DC0DF3135E437-FICTS-01-3E','2D1866C0E6D9DA16-uuuuu-01-18','InChI=1S/2C7H14N2S.Cu.H2O4S/c2*1-2-3-5-9-6-4-8-7(9)10;;1-5(2,3)4/h2*2-6H2,1H3,(H,8,10);;(H2,1,2,3,4)/q;;+4;/p-2','InChIKey=DRPUHZGXKUXNGU-UHFFFAOYSA-L','CCCCN1CCN/C1=[SH]\\[Cu+2]1(/[SH]=C2\\NCCN2CCCC)OS(=O)(=O)O1',NULL),
	(33443,0,0,'140-31-8','Consistent with Molecular Formula','C6H15N3',129.2046,'Usaf do-46\nAminoethylpiperazine\n1-Aminoethylpiperazine\n1-Piperazineethylamine\nN-(Aminoethyl)piperazine\n1-(2-Aminoethyl)piperazine\nN-(2-Aminoethyl)piperazine\nN-(.beta.-Aminoethyl)piperazine\nWLN: T6M DNTJ D2Z\nN-Aminoethylpiperazine\n1-Piperazineethanamine\nPiperazine, 1-(2-aminoethyl)-','D6C6E75A7CD3C786-FICuS-01-85','D6C6E75A7CD3C786-FICTS-01-64','D6C6E75A7CD3C786-uuuuu-01-34','InChI=1S/C6H15N3/c7-1-4-9-5-2-8-3-6-9/h8H,1-7H2','InChIKey=IMUDHTPIFIBORV-UHFFFAOYSA-N','NCCN1CCNCC1',NULL),
	(33444,0,0,'103-76-4','Consistent with Molecular Formula','C6H14N2O',130.1894,'Usaf do-22\n1-Piperazinethanol\n2-Piperazinoethanol\nHydroxyethylpiperazine\n2-(1-Piperazinyl)ethanol\n2-Hydroxyethylpiperazine\nN-(Hydroxyethyl)piperazine\nEthanol, 2-(1-piperazinyl)-\n1-(2-Hydroxyethyl)piperazine\n4-(2-Hydroxyethyl)piperazine\nN-(2-Hydroxyethyl)piperazine\n(.beta.-Hydroxyethyl)piperazine\nN-(.beta.-Hydroxyethyl)piperazine\n1-(.beta.-Hydroxyethyl)piperazine\nWLN: T6M DNTJ D2Q\n1-Piperazineethanol\n1-Piperazineethanol','C54BDD6242199AD3-FICuS-01-66','C54BDD6242199AD3-FICTS-01-45','C54BDD6242199AD3-uuuuu-01-15','InChI=1S/C6H14N2O/c9-6-5-8-3-1-7-2-4-8/h7,9H,1-6H2','InChIKey=WFCSWCVEJLETKA-UHFFFAOYSA-N','OCCN1CCNCC1',NULL),
	(33445,0,0,'86377-11-9','Consistent with Molecular Formula','C12H27N3O3',261.3636,NULL,'F4EBB14622C9FE2C-FICuS-01-85','F4EBB14622C9FE2C-FICTS-01-64','F4EBB14622C9FE2C-uuuuu-01-34','InChI=1S/C12H27N3O3/c16-10-7-14-4-1-13(2-5-14)3-6-15(8-11-17)9-12-18/h16-18H,1-12H2','InChIKey=JRCHHZYXSRUQSE-UHFFFAOYSA-N','OCCN(CCO)CCN1CCN(CCO)CC1',NULL),
	(33446,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl2NO4',306.145,NULL,'10880771A358D613-FICuS-01-26','10880771A358D613-FICTS-01-05','10880771A358D613-uuuuu-01-D5','InChI=1S/C12H13Cl2NO4/c1-3-7(4-2)12(16)19-11-9(14)5-8(13)6-10(11)15(17)18/h5-7H,3-4H2,1-2H3','InChIKey=CBIFZZODLZKAGY-UHFFFAOYSA-N','CCC(CC)C(=O)Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(33447,0,0,NULL,'Consistent with Molecular Formula','C23H44N2O3',396.6122,NULL,'5B69B53038D18B9D-FICuS-01-5E','5B69B53038D18B9D-FICTS-01-3D','5B69B53038D18B9D-uuuuu-01-0D','InChI=1S/C23H44N2O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-24-18-19-25(22)23(27)28-21-20-26/h26H,2-21H2,1H3','InChIKey=OMZAMCAGPDORCB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NCCN1C(=O)OCCO',NULL),
	(33448,0,0,'93783-21-2','Consistent with Molecular Formula','C26H54N2O5S',506.783,NULL,'06FAB29C6002C7CD-FICuS-01-6D','06FAB29C6002C7CD-FICTS-01-4C','0AB34F987B4CB29C-uuuuu-01-27','InChI=1S/C24H49N2O.C2H6O4S/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24-25(4-2)20-21-26(24)22-23-27;1-2-6-7(3,4)5/h27H,3-23H2,1-2H3;2H2,1H3,(H,3,4,5)/q+1;/p-1','InChIKey=MXMQMRFRFCOVNB-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC1=[N+](CC)CCN1CCO.CCOS(=O)(=O)[O-]',NULL),
	(33449,0,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'0F6E614EA86F9399-FICuS-01-6B','0F6E614EA86F9399-FICTS-01-4A','0F6E614EA86F9399-uuuuu-01-1A','InChI=1S/C11H18O2/c1-4-7-8-11(12-9-5-2)13-10-6-3/h4-6,11H,1-3,7-10H2','InChIKey=QGYZRGDLBGDHGR-UHFFFAOYSA-N','C=CCCC(OCC=C)OCC=C',NULL),
	(33450,3,0,NULL,'Consistent with Molecular Formula','C22H46O2S2',406.7242,NULL,'5FCD52D2FD43FDCD-FICuS-01-A8','5FCD52D2FD43FDCD-FICTS-01-87','5FCD52D2FD43FDCD-uuuuu-01-57','InChI=1S/C22H46O2S2/c1-6-10-12-21(8-3)18-25-16-14-23-20(5)24-15-17-26-19-22(9-4)13-11-7-2/h20-22H,6-19H2,1-5H3','InChIKey=KTDUKFNZFGTHEB-UHFFFAOYSA-N','CCCCC(CC)CSCCOC(C)OCCSCC(CC)CCCC','1'),
	(33451,0,1,'69555-84-6','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'19A8AF9B12CFC73E-FICuS-01-8A','19A8AF9B12CFC73E-FICTS-01-69','F42FD9A891749260-uuuuu-01-04','InChI=1S/C12H24O2/c1-4-7-10-13-12(9-6-3)14-11-8-5-2/h6,9,12H,4-5,7-8,10-11H2,1-3H3/b9-6+','InChIKey=UPMSRELUNHYHDW-RMKNXTFCSA-N','C/C=C/C(OCCCC)OCCCC','1'),
	(33452,0,1,'28467-92-7','Consistent with Molecular Formula','C11H12O',160.2152,'.alpha.-Ethylcinnamaldehyde\nCinnamaldehyde, .alpha.-ethyl-\nButanal, 2-(phenylmethylene)-','3B23C5E258A3A763-FICuS-01-52','3B23C5E258A3A763-FICTS-01-31','2D79F792BF4A6D22-uuuuu-01-1F','InChI=1S/C11H12O/c1-2-10(9-12)8-11-6-4-3-5-7-11/h3-9H,2H2,1H3/b10-8-','InChIKey=BOCRJYUZWIOMOJ-NTMALXAHSA-N','CC/C(C=O)=C/c1ccccc1','1'),
	(33453,0,0,'688-78-8','Consistent with Molecular Formula','C9H17Cl3O3',279.5905,'1,1,3-Tris(2-chloroethoxy)propane\nWLN: G2OYO2G2O2G\nPropane, 1,1,3-tris(2-chloroethoxy)-\nPropionaldehyde, 3-(2-chloroethoxy)-, bis(2-chloroethyl) acetal','E4AAD58F70CB628D-FICuS-01-89','E4AAD58F70CB628D-FICTS-01-68','E4AAD58F70CB628D-uuuuu-01-38','InChI=1S/C9H17Cl3O3/c10-2-6-13-5-1-9(14-7-3-11)15-8-4-12/h9H,1-8H2','InChIKey=QHRNWCLHOBWELK-UHFFFAOYSA-N','ClCCOCCC(OCCCl)OCCCl',NULL),
	(33454,3,0,NULL,'Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'0E9686669EF99B30-FICuS-01-60','0E9686669EF99B30-FICTS-01-3F','0E9686669EF99B30-uuuuu-01-0F','InChI=1S/C14H24O3/c1-4-7-9-12-11-14(15-6-3)17-13(16-12)10-8-5-2/h4-5,12-14H,1-2,6-11H2,3H3','InChIKey=YAHGIINGLRMFES-UHFFFAOYSA-N','C=CCCC1CC(OCC)OC(CCC=C)O1','1'),
	(33455,0,0,'14689-97-5','Consistent with Molecular Formula','C6H12Cl2O2',187.0656,'Di(2-chloroethyl)acetal\n1,1-Bis(2-chloroethoxy)ethane\n1,1\'-(Ethylidene)bis(oxy)bis(2-chloroethane)\nEthane, 1,1\'-(ethylidene)bis(oxy)bis(2-chloro-\nEthane, 1,1\'-[ethylidenebis(oxy)]bis[2-chloro-\nAcetaldehyde, bis(2-chloroethyl) acetal','060E2C707B9354D5-FICuS-01-45','060E2C707B9354D5-FICTS-01-24','060E2C707B9354D5-uuuuu-01-F4','InChI=1S/C6H12Cl2O2/c1-6(9-4-2-7)10-5-3-8/h6H,2-5H2,1H3','InChIKey=KHNOWHUSVXGGLG-UHFFFAOYSA-N','CC(OCCCl)OCCCl',NULL),
	(33456,0,0,'18370-87-1','Consistent with Molecular Formula','C6H12OS',132.2202,'Ether, 2-(ethylthio)ethyl vinyl','AE62738558CDE4D9-FICuS-01-76','AE62738558CDE4D9-FICTS-01-55','AE62738558CDE4D9-uuuuu-01-25','InChI=1S/C6H12OS/c1-3-7-5-6-8-4-2/h3H,1,4-6H2,2H3','InChIKey=JBYKCFLLZLHPIR-UHFFFAOYSA-N','C=COCCSCC',NULL),
	(33457,0,0,NULL,'Consistent with Molecular Formula','C10H22O2S2',238.4026,NULL,'BAEA476EDA17EF08-FICuS-01-96','BAEA476EDA17EF08-FICTS-01-75','BAEA476EDA17EF08-uuuuu-01-45','InChI=1S/C10H22O2S2/c1-4-13-8-6-11-10(3)12-7-9-14-5-2/h10H,4-9H2,1-3H3','InChIKey=HOPFZFYGGKMLQR-UHFFFAOYSA-N','CCSCCOC(C)OCCSCC',NULL),
	(33458,2,0,'3540-36-1','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'A15B91293BC05FD8-FICuS-01-64','A15B91293BC05FD8-FICTS-01-43','A15B91293BC05FD8-uuuuu-01-13','InChI=1S/C12H16O4/c13-12(11-6-2-4-8-15-11)16-9-10-5-1-3-7-14-10/h3-4,7-8,10-11H,1-2,5-6,9H2','InChIKey=OPRHFGGPAJOHSF-UHFFFAOYSA-N','O=C(OCC1CCC=CO1)C1CCC=CO1','1'),
	(33459,1,2,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'585064B9C66FFCE4-FICuS-01-75','585064B9C66FFCE4-FICTS-01-54','0D2736B6EDD98118-uuuuu-01-0C','InChI=1S/C14H26O2/c1-6-8-12(3)10-15-14(5)16-11-13(4)9-7-2/h8-9,14H,6-7,10-11H2,1-5H3/b12-8-,13-9+','InChIKey=PKMMXRJWSXRMJJ-QRBCZBMESA-N','CC/C=C(\\C)COC(C)OC/C(C)=C/CC','1'),
	(33460,1,0,'13358-49-1','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'7E97B1073465C353-FICuS-01-3D','7E97B1073465C353-FICTS-01-1C','7E97B1073465C353-uuuuu-01-EC','InChI=1S/C15H14O2/c1-12(13-8-4-2-5-9-13)17-15(16)14-10-6-3-7-11-14/h2-12H,1H3','InChIKey=NIHKUOHNHOWTCI-UHFFFAOYSA-N','CC(OC(=O)c1ccccc1)c1ccccc1','1'),
	(33461,0,0,'36368-33-9','Consistent with Molecular Formula','C20H14N2O',298.3434,NULL,'DC3C01D5CE18301A-FICuS-01-64','DC3C01D5CE18301A-FICTS-01-43','DC3C01D5CE18301A-uuuuu-01-13','InChI=1S/C20H14N2O/c23-20-18-13-7-5-11-16(18)15-10-4-6-12-17(15)19(20)22-21-14-8-2-1-3-9-14/h1-13,23H','InChIKey=WAVHCKVIMLPQQP-UHFFFAOYSA-N','Oc1c(/N=N/c2ccccc2)c2ccccc2c2ccccc12',NULL),
	(33462,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'27E5E00BA300BDD0-FICuS-01-5F','27E5E00BA300BDD0-FICTS-01-3E','27E5E00BA300BDD0-uuuuu-01-0E','InChI=1S/C21H16N2O/c24-21(22-16-9-2-1-3-10-16)23-20-14-15-8-4-5-11-17(15)18-12-6-7-13-19(18)20/h1-14H,(H2,22,23,24)','InChIKey=DPNNZUSPROJPBU-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1cc2ccccc2c2ccccc12',NULL),
	(33463,1,0,'34680-84-7','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'0A287960569F74A4-FICuS-01-42','0A287960569F74A4-FICTS-01-21','0A287960569F74A4-uuuuu-01-F1','InChI=1S/C12H20O2/c13-12-9-5-4-8-11(14-12)10-6-2-1-3-7-10/h10-11H,1-9H2','InChIKey=ZAEADNDUWIXMBH-UHFFFAOYSA-N','O=C1CCCCC(C2CCCCC2)O1','1'),
	(33464,0,0,NULL,'Consistent with Molecular Formula','C8H2Cl5NO4',353.3731,NULL,'37C9485F91E403E1-FICuS-01-50','37C9485F91E403E1-FICTS-01-2F','37C9485F91E403E1-uuuuu-01-FF','InChI=1S/C8H2Cl5NO4/c9-3-1-4(10)6(5(2-3)14(16)17)18-7(15)8(11,12)13/h1-2H','InChIKey=PEMVLYRORREEMT-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-])C(Cl)(Cl)Cl',NULL),
	(33465,0,0,'946-31-6','Consistent with Molecular Formula','C6H3ClN2O5',218.5531,'Usaf do-60\n2-Chloro-4,6-dinitrophenol\n6-Chloro-2,4-dinitrophenol\n2,4-Dinitro-6-chlorophenol\nWLN: WNR BQ CG ENW\nPhenol, 2-chloro-4,6-dinitro-\nPhenol, 2-chloro-4,6-dinitro-','B23A99ABA709335F-FICuS-01-66','B23A99ABA709335F-FICTS-01-45','B23A99ABA709335F-uuuuu-01-15','InChI=1S/C6H3ClN2O5/c7-4-1-3(8(11)12)2-5(6(4)10)9(13)14/h1-2,10H','InChIKey=PCBCIXWBAPIVDV-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(O)c([N+](=O)[O-])c1',NULL),
	(33466,0,0,'39251-01-9','Consistent with Molecular Formula','C10H12OS',180.2642,NULL,'A35B95A07A8EBC1F-FICuS-01-82','A35B95A07A8EBC1F-FICTS-01-61','A35B95A07A8EBC1F-uuuuu-01-31','InChI=1S/C10H12OS/c1-2-8-12-10(11)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=YPACPXJQEYROHD-UHFFFAOYSA-N','CCCSC(=O)c1ccccc1',NULL),
	(33467,0,0,NULL,'Consistent with Molecular Formula','C7H14N2OS2',206.3204,NULL,'ED356E0644D174C5-FICuS-01-59','ED356E0644D174C5-FICTS-01-38','25B5BA72D42DF5F8-uuuuu-01-27','InChI=1S/C7H14N2OS2/c10-6-5-8-1-3-9(4-2-8)7(11)12/h10H,1-6H2,(H,11,12)','InChIKey=NQASZTLVADFMEH-UHFFFAOYSA-N','OCC[NH+]1CCN(C(=S)[S-])CC1',NULL),
	(33468,0,0,NULL,'Consistent with Molecular Formula','C10H18N2O3',214.2638,NULL,'BCC21401F8E82A23-FICuS-01-5A','BCC21401F8E82A23-FICTS-01-39','BCC21401F8E82A23-uuuuu-01-09','InChI=1S/C10H18N2O3/c1-9(13)12-5-3-11(4-6-12)7-8-15-10(2)14/h3-8H2,1-2H3','InChIKey=MYWATFAHYBDXPA-UHFFFAOYSA-N','CC(=O)OCCN1CCN(C(C)=O)CC1',NULL),
	(33469,0,0,NULL,'Consistent with Molecular Formula','C9H18N2O4',218.2522,NULL,'1CE2B6984C59BE7F-FICuS-01-84','1CE2B6984C59BE7F-FICTS-01-63','1CE2B6984C59BE7F-uuuuu-01-33','InChI=1S/C9H18N2O4/c12-6-5-10-1-3-11(4-2-10)9(14)15-8-7-13/h12-13H,1-8H2','InChIKey=LJHVKVIAWDZIHO-UHFFFAOYSA-N','O=C(OCCO)N1CCN(CCO)CC1',NULL),
	(33470,0,0,NULL,'Consistent with Molecular Formula','C12H23N3O6',305.3302,NULL,'AF2E90C3DAB7342D-FICuS-01-7F','AF2E90C3DAB7342D-FICTS-01-5E','AF2E90C3DAB7342D-uuuuu-01-2E','InChI=1S/C12H23N3O6/c16-7-9-20-11(18)13-1-2-14-3-5-15(6-4-14)12(19)21-10-8-17/h16-17H,1-10H2,(H,13,18)','InChIKey=FBKHMGVRMSFMSL-UHFFFAOYSA-N','O=C(NCCN1CCN(C(=O)OCCO)CC1)OCCO',NULL),
	(33471,0,2,NULL,'Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'4EFE90E2F112D8C8-FICuS-01-7C','4EFE90E2F112D8C8-FICTS-01-5B','C59C007AD178CDA5-uuuuu-01-23','InChI=1S/C16H26N2O4/c1-3-5-15(19)21-13-11-17-7-9-18(10-8-17)12-14-22-16(20)6-4-2/h3-6H,7-14H2,1-2H3/b5-3-,6-4+','InChIKey=WWISGWIJCZCZFE-CIIODKQPSA-N','C/C=C\\C(=O)OCCN1CCN(CCOC(=O)/C=C/C)CC1','1'),
	(33472,0,0,NULL,'Consistent with Molecular Formula','C6H14N2NaO6S2',297.2962,NULL,'6DE90C93ED0AE1F0-FICuS-01-84','6DE90C93ED0AE1F0-FICTS-01-63','E60EE09C8D715358-uuuuu-01-10','InChI=1S/C6H14N2O6S2.Na/c9-15(10,11)5-7-1-2-8(4-3-7)6-16(12,13)14;/h1-6H2,(H,9,10,11)(H,12,13,14);/q;+1','InChIKey=AUDOOLXLPYNISB-UHFFFAOYSA-N','O=S(=O)(O)CN1CCN(CS(=O)(=O)O)CC1.[Na+]',NULL),
	(33473,0,0,NULL,'Consistent with Molecular Formula','C7H16N2NaO4S',247.2642,NULL,'88AB77EF60F67A33-FICuS-01-73','88AB77EF60F67A33-FICTS-01-52','034C9BE0008DC89B-uuuuu-01-12','InChI=1S/C7H16N2O4S.Na/c10-6-5-8-1-3-9(4-2-8)7-14(11,12)13;/h10H,1-7H2,(H,11,12,13);/q;+1','InChIKey=GBFKUYDBNJZCIQ-UHFFFAOYSA-N','O=S(=O)(O)CN1CCN(CCO)CC1.[Na+]',NULL),
	(33474,0,0,NULL,'Consistent with Molecular Formula','C9H21N3NaO9S3',434.4494,NULL,'811915756DE2E933-FICuS-01-41','811915756DE2E933-FICTS-01-20','0AFEF97A0D995B9B-uuuuu-01-41','InChI=1S/C9H21N3O9S3.Na/c13-22(14,15)7-11-4-1-10(2-5-11)3-6-12(8-23(16,17)18)9-24(19,20)21;/h1-9H2,(H,13,14,15)(H,16,17,18)(H,19,20,21);/q;+1','InChIKey=BBVOJYGWKXSAFO-UHFFFAOYSA-N','O=S(=O)(O)CN1CCN(CCN(CS(=O)(=O)O)CS(=O)(=O)O)CC1.[Na+]',NULL),
	(33475,0,2,NULL,'Consistent with Molecular Formula','C14H23N3O2',265.3546,NULL,'39444D80F7257019-FICuS-01-30','39444D80F7257019-FICTS-01-0F','6C34483CB367360F-uuuuu-01-F9','InChI=1S/C14H23N3O2/c1-3-5-13(18)15-7-8-16-9-11-17(12-10-16)14(19)6-4-2/h3-6H,7-12H2,1-2H3,(H,15,18)/b5-3+,6-4+','InChIKey=UEPDQEHSYFDDDK-GGWOSOGESA-N','C/C=C/C(=O)NCCN1CCN(C(=O)/C=C/C)CC1','1'),
	(33476,0,0,NULL,'Consistent with Molecular Formula','C10H19N3O2',213.279,NULL,'993EA0F1E7BCD40E-FICuS-01-87','993EA0F1E7BCD40E-FICTS-01-66','993EA0F1E7BCD40E-uuuuu-01-36','InChI=1S/C10H19N3O2/c1-9(14)11-3-4-12-5-7-13(8-6-12)10(2)15/h3-8H2,1-2H3,(H,11,14)','InChIKey=JDQPWCSZJXMQCA-UHFFFAOYSA-N','CC(=O)NCCN1CCN(C(C)=O)CC1',NULL),
	(33477,0,2,NULL,'Consistent with Molecular Formula','C14H22N2O3',266.3394,NULL,'11EAC358962386BD-FICuS-01-5A','11EAC358962386BD-FICTS-01-39','73F134790E4BF126-uuuuu-01-F8','InChI=1S/C14H22N2O3/c1-3-5-13(17)16-9-7-15(8-10-16)11-12-19-14(18)6-4-2/h3-6H,7-12H2,1-2H3/b5-3+,6-4+','InChIKey=IQWHNNBAGUABQB-GGWOSOGESA-N','C/C=C/C(=O)OCCN1CCN(C(=O)/C=C/C)CC1','1'),
	(33478,0,0,NULL,'Consistent with Molecular Formula','C14H4Cl4N2O8',470.0062,NULL,'6C97E10F9FFE2602-FICuS-01-70','6C97E10F9FFE2602-FICTS-01-4F','6C97E10F9FFE2602-uuuuu-01-1F','InChI=1S/C14H4Cl4N2O8/c15-5-1-7(17)11(9(3-5)19(23)24)27-13(21)14(22)28-12-8(18)2-6(16)4-10(12)20(25)26/h1-4H','InChIKey=YAUTUSUNZYCTGX-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-])C(=O)Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(33479,0,0,'32575-95-4','Consistent with Molecular Formula','C18H12Cl4N2O8',526.1134,NULL,'78A7F1E12B55B74E-FICuS-01-6B','78A7F1E12B55B74E-FICTS-01-4A','78A7F1E12B55B74E-uuuuu-01-1A','InChI=1S/C18H12Cl4N2O8/c19-9-5-11(21)17(13(7-9)23(27)28)31-15(25)3-1-2-4-16(26)32-18-12(22)6-10(20)8-14(18)24(29)30/h5-8H,1-4H2','InChIKey=LXSFLJYZYPGXDJ-UHFFFAOYSA-N','O=C(CCCCC(=O)Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-])Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(33480,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl3NO4',298.5097,NULL,'E45558B184B91F79-FICuS-01-58','E45558B184B91F79-FICTS-01-37','E45558B184B91F79-uuuuu-01-07','InChI=1S/C9H6Cl3NO4/c10-2-1-8(14)17-9-6(12)3-5(11)4-7(9)13(15)16/h3-4H,1-2H2','InChIKey=GOBXCRTYZFPNKX-UHFFFAOYSA-N','O=C(CCCl)Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(33481,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl2N2O6',357.1062,NULL,'B34B0D37966F8482-FICuS-01-51','B34B0D37966F8482-FICTS-01-30','B34B0D37966F8482-uuuuu-01-00','InChI=1S/C13H6Cl2N2O6/c14-8-5-10(15)12(11(6-8)17(21)22)23-13(18)7-2-1-3-9(4-7)16(19)20/h1-6H','InChIKey=GRXWAVJOPLXVHU-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-])c1cccc([N+](=O)[O-])c1',NULL),
	(33482,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl3NO4',346.5537,NULL,'44BF9B8CEE881BA8-FICuS-01-93','44BF9B8CEE881BA8-FICTS-01-72','44BF9B8CEE881BA8-uuuuu-01-42','InChI=1S/C13H6Cl3NO4/c14-8-3-1-7(2-4-8)13(18)21-12-10(16)5-9(15)6-11(12)17(19)20/h1-6H','InChIKey=GZAWDPCKFODLKE-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-])c1ccc(Cl)cc1',NULL),
	(33483,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl4N2O8',498.0598,NULL,'6DC9282DDF025629-FICuS-01-5F','6DC9282DDF025629-FICTS-01-3E','6DC9282DDF025629-uuuuu-01-0E','InChI=1S/C16H8Cl4N2O8/c17-7-3-9(19)15(11(5-7)21(25)26)29-13(23)1-2-14(24)30-16-10(20)4-8(18)6-12(16)22(27)28/h3-6H,1-2H2','InChIKey=WPWQTHQBBNYGRT-UHFFFAOYSA-N','O=C(CCC(=O)Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-])Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(33484,0,1,NULL,'Consistent with Molecular Formula','C24H35Cl2NO4',472.4508,NULL,'A7C7252AA65455AB-FICuS-01-60','A7C7252AA65455AB-FICTS-01-3F','57FFF8815CF935AD-uuuuu-01-39','InChI=1S/C24H35Cl2NO4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-23(28)31-24-21(26)18-20(25)19-22(24)27(29)30/h9-10,18-19H,2-8,11-17H2,1H3/b10-9-','InChIKey=ZZXUWAAWANDBSI-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-]','1'),
	(33485,0,0,NULL,'Consistent with Molecular Formula','C13H5Cl2N3O8',402.1038,NULL,'61FBA84DB4D8E31A-FICuS-01-83','61FBA84DB4D8E31A-FICTS-01-62','61FBA84DB4D8E31A-uuuuu-01-32','InChI=1S/C13H5Cl2N3O8/c14-7-3-10(15)12(11(4-7)18(24)25)26-13(19)6-1-8(16(20)21)5-9(2-6)17(22)23/h1-5H','InChIKey=JEUBNYQWEDASBZ-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(33486,0,1,'39006-81-0','Consistent with Molecular Formula','C16H6Cl4N2O8',496.044,NULL,'47E8A29E6A1C0C07-FICuS-01-65','47E8A29E6A1C0C07-FICTS-01-44','21E17C930F0D6E15-uuuuu-01-00','InChI=1S/C16H6Cl4N2O8/c17-7-3-9(19)15(11(5-7)21(25)26)29-13(23)1-2-14(24)30-16-10(20)4-8(18)6-12(16)22(27)28/h1-6H/b2-1+','InChIKey=PYPRWCNLQXPLSW-OWOJBTEDSA-N','O=C(/C=C/C(=O)Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-])Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-]','1'),
	(33487,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl2N4O12',519.1648,NULL,'0F34307D34663B37-FICuS-01-34','0F34307D34663B37-FICTS-01-13','0F34307D34663B37-uuuuu-01-E3','InChI=1S/C16H8Cl2N4O12/c17-9-3-7(19(25)26)5-11(21(29)30)15(9)33-13(23)1-2-14(24)34-16-10(18)4-8(20(27)28)6-12(16)22(31)32/h3-6H,1-2H2','InChIKey=UVCNTKLFOGSWJZ-UHFFFAOYSA-N','O=C(CCC(=O)Oc1c(Cl)cc([N+](=O)[O-])cc1[N+](=O)[O-])Oc1c(Cl)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(33488,0,0,NULL,'Consistent with Molecular Formula','C4H6CuN2O',161.6502,NULL,'C3F38F19951CC21B-FICuS-01-68','C3F38F19951CC21B-FICTS-01-47','970F68FEA9117BD5-uuuuu-01-23','InChI=1S/C4H6N2O.Cu/c7-2-4-1-5-3-6-4;/h1,3,7H,2H2,(H,5,6);/q;+2','InChIKey=ADSYZHCBAMLBOR-UHFFFAOYSA-N','OCc1c[nH]cn1.[Cu+2]',NULL),
	(33489,0,0,'588-22-7','Consistent with Molecular Formula','C8H6Cl2O3',221.0396,'3,4-D\n3,4-DA\n(3,4-Dichlorophenoxy)acetic acid\nAcetic acid, (3,4-dichlorophenoxy)-\nAcetic acid, (3,4-dichlorophenoxy)-','15BBC1FF89C09BF3-FICuS-01-89','15BBC1FF89C09BF3-FICTS-01-68','15BBC1FF89C09BF3-uuuuu-01-38','InChI=1S/C8H6Cl2O3/c9-6-2-1-5(3-7(6)10)13-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=SNYRXHULAWEECU-UHFFFAOYSA-N','O=C(O)COc1ccc(Cl)c(Cl)c1',NULL),
	(33490,0,0,NULL,'Consistent with Molecular Formula','C7H5Cl2N3O4',266.0402,NULL,'15BB4C68B284D4F3-FICuS-01-67','15BB4C68B284D4F3-FICTS-01-46','15BB4C68B284D4F3-uuuuu-01-16','InChI=1S/C7H5Cl2N3O4/c8-3-1-4(9)6(16-7(13)11-10)5(2-3)12(14)15/h1-2H,10H2,(H,11,13)','InChIKey=WGKFOHUJONTREX-UHFFFAOYSA-N','NNC(=O)Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(33491,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl4O4',438.134,NULL,'0303CBC6C7D96075-FICuS-01-54','0303CBC6C7D96075-FICTS-01-33','0303CBC6C7D96075-uuuuu-01-03','InChI=1S/C18H16Cl4O4/c19-12-3-5-16(14(21)10-12)24-7-1-2-18(23)26-9-8-25-17-6-4-13(20)11-15(17)22/h3-6,10-11H,1-2,7-9H2','InChIKey=CVASLCPQOCLDCB-UHFFFAOYSA-N','O=C(CCCOc1ccc(Cl)cc1Cl)OCCOc1ccc(Cl)cc1Cl',NULL),
	(33492,4,0,'63907-07-3','Consistent with Molecular Formula','C20H31NO4',349.4692,'4,7-Methano-1H-isoindole-1,3(2H)-dione, 2-[3-[2-(2-ethylbutoxy)ethoxy]propyl]-3a,4,7,7a-tetrahydro-','E9AB5319E1BDF8B2-FICuS-01-88','E9AB5319E1BDF8B2-FICTS-01-67','E9AB5319E1BDF8B2-uuuuu-01-37','InChI=1S/C20H31NO4/c1-3-14(4-2)13-25-11-10-24-9-5-8-21-19(22)17-15-6-7-16(12-15)18(17)20(21)23/h6-7,14-18H,3-5,8-13H2,1-2H3','InChIKey=IEOZCZPGWGLPOM-UHFFFAOYSA-N','CCC(CC)COCCOCCCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(33493,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl2NO5',280.064,NULL,'ABAB9F86EFD286C6-FICuS-01-A2','ABAB9F86EFD286C6-FICTS-01-81','ABAB9F86EFD286C6-uuuuu-01-51','InChI=1S/C9H7Cl2NO5/c10-5-3-6(11)9(7(4-5)12(15)16)17-2-1-8(13)14/h3-4H,1-2H2,(H,13,14)','InChIKey=XLBIJPTZILHXDL-UHFFFAOYSA-N','O=C(O)CCOc1c(Cl)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(33494,1,0,NULL,'Consistent with Molecular Formula','C6H9NO2S2Zn',256.6426,NULL,'0C342FD20F73756B-FICuS-01-53','0C342FD20F73756B-FICTS-01-32','5D0D6B71DF491568-uuuuu-01-0E','InChI=1S/C6H9NO2S2.Zn/c8-5(9)4-2-1-3-7(4)6(10)11;/h4H,1-3H2,(H,8,9)(H,10,11);/q;+2/t4-;/m0./s1','InChIKey=MMEHCVSZKVWJJZ-WCCKRBBISA-N','O=C(O)C1CCCN1C(=S)S.[Zn+2]','1'),
	(33495,0,0,NULL,'Consistent with Molecular Formula','C4H7NO2S2Zn',230.6048,NULL,'0FA4AEE63329E360-FICuS-01-62','0FA4AEE63329E360-FICTS-01-41','B611634B6A1A8995-uuuuu-01-F7','InChI=1S/C4H7NO2S2.Zn/c1-5(4(8)9)2-3(6)7;/h2H2,1H3,(H,6,7)(H,8,9);/q;+2','InChIKey=UPRFEZYBXQALQW-UHFFFAOYSA-N','CN(CC(=O)O)C(=S)S.[Zn+2]',NULL),
	(33496,0,0,'6336-26-1','Consistent with Molecular Formula','C3H5CaNO2S2',191.278,'Glycine, N-(dithiocarboxy)-, calcium salt (1:1)\nGlycine, N-(dithiocarboxy)-, calcium salt (1:1)','BDB85A2D3F719C83-FICuS-01-7B','BDB85A2D3F719C83-FICTS-01-5A','A0FA263EDFF73A7B-uuuuu-01-42','InChI=1S/C3H5NO2S2.Ca/c5-2(6)1-4-3(7)8;/h1H2,(H,5,6)(H2,4,7,8);/q;+2','InChIKey=KVVVZRRGCKGAJP-UHFFFAOYSA-N','O=C(O)CNC(=S)S.[Ca+2]',NULL),
	(33497,1,0,'2984-55-6','Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'F9C308B0E93DC2C1-FICuS-01-74','B306DFDC1F684D82-FICTS-01-59','F9C308B0E93DC2C1-uuuuu-01-23','InChI=1S/C12H24O3/c1-2-3-4-5-6-7-8-9-10-11(13)12(14)15/h11,13H,2-10H2,1H3,(H,14,15)','InChIKey=YDZIJQXINJLRLL-UHFFFAOYSA-N','CCCCCCCCCCC(O)C(=O)O','1'),
	(33498,1,0,'6336-28-3','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'A6C8C2222BBA58C0-FICuS-01-69','A6C8C2222BBA58C0-FICTS-01-48','A6C8C2222BBA58C0-uuuuu-01-18','InChI=1S/C11H22O3/c1-10(12)8-6-4-2-3-5-7-9-11(13)14/h10,12H,2-9H2,1H3,(H,13,14)','InChIKey=UHZWUNLTEZCDMA-UHFFFAOYSA-N','CC(O)CCCCCCCCC(=O)O','1'),
	(33499,2,0,'137-21-3','Consistent with Molecular Formula','C18H34O6',346.463,'9,10-Octadecanedioldioic acid\n9,10-Dihydroxyoctadecane-1,18-dioic acid\nOctadecanedioic acid, 9,10-dihydroxy-\nOctadecanedioic acid, 9,10-dihydroxy-','6DE70596E1843302-FICuS-01-3B','6DE70596E1843302-FICTS-01-1A','6DE70596E1843302-uuuuu-01-EA','InChI=1S/C18H34O6/c19-15(11-7-3-1-5-9-13-17(21)22)16(20)12-8-4-2-6-10-14-18(23)24/h15-16,19-20H,1-14H2,(H,21,22)(H,23,24)','InChIKey=NQBSWIGTUPEPIH-UHFFFAOYSA-N','O=C(O)CCCCCCCC(O)C(O)CCCCCCCC(=O)O','1'),
	(33500,0,0,'574-39-0','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'1E232C3D8E39F8C9-FICuS-01-71','1E232C3D8E39F8C9-FICTS-01-50','1E232C3D8E39F8C9-uuuuu-01-20','InChI=1S/C14H11NO/c1-10(16)15-13-8-4-2-6-11(13)12-7-3-5-9-14(12)15/h2-9H,1H3','InChIKey=CADSTRJVECIIAT-UHFFFAOYSA-N','CC(=O)n1c2ccccc2c2ccccc21',NULL),
	(33501,0,0,'3215-37-0','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'B95DBAF368BBAFCF-FICuS-01-B9','B95DBAF368BBAFCF-FICTS-01-98','B95DBAF368BBAFCF-uuuuu-01-68','InChI=1S/C14H11NO/c1-9(16)10-6-7-14-12(8-10)11-4-2-3-5-13(11)15-14/h2-8,15H,1H3','InChIKey=CNILDPCFXDESRI-UHFFFAOYSA-N','CC(=O)c1ccc2[nH]c3ccccc3c2c1',NULL),
	(33502,0,0,'3403-70-1','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'53477ABA936D6B15-FICuS-01-59','53477ABA936D6B15-FICTS-01-38','53477ABA936D6B15-uuuuu-01-08','InChI=1S/C16H13NO2/c1-9(18)11-3-5-15-13(7-11)14-8-12(10(2)19)4-6-16(14)17-15/h3-8,17H,1-2H3','InChIKey=PQLQXNVTTJCZFJ-UHFFFAOYSA-N','CC(=O)c1ccc2[nH]c3ccc(C(C)=O)cc3c2c1',NULL),
	(33503,0,0,'5599-71-3','Consistent with Molecular Formula','C12H7Cl2N',236.1,'3,6-Dichlorocarbazole\n9H-Carbazole, 3,6-dichloro-\nCarbazole, 3,6-dichloro-','A973E504869B6CF4-FICuS-01-65','A973E504869B6CF4-FICTS-01-44','A973E504869B6CF4-uuuuu-01-14','InChI=1S/C12H7Cl2N/c13-7-1-3-11-9(5-7)10-6-8(14)2-4-12(10)15-11/h1-6,15H','InChIKey=BIMDTNQPZWJKPL-UHFFFAOYSA-N','Clc1ccc2[nH]c3ccc(Cl)cc3c2c1',NULL),
	(33504,0,0,'6336-31-8','Consistent with Molecular Formula','C12HCl8N',442.7706,NULL,'788B11F4D1AAD5B3-FICuS-01-71','788B11F4D1AAD5B3-FICTS-01-50','788B11F4D1AAD5B3-uuuuu-01-20','InChI=1S/C12HCl8N/c13-3-1-2-4(14)6(16)8(18)10(20)12(2)21-11(1)9(19)7(17)5(3)15/h21H','InChIKey=HMXCAROPJPNCQV-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c2c([nH]c3c(Cl)c(Cl)c(Cl)c(Cl)c32)c1Cl',NULL),
	(33505,0,0,'3215-41-6','Consistent with Molecular Formula','C14H9NO4',255.2294,'Carbazole-3,6-dicarboxylic acid','9FEB5242E92293B3-FICuS-01-5D','9FEB5242E92293B3-FICTS-01-3C','9FEB5242E92293B3-uuuuu-01-0C','InChI=1S/C14H9NO4/c16-13(17)7-1-3-11-9(5-7)10-6-8(14(18)19)2-4-12(10)15-11/h1-6,15H,(H,16,17)(H,18,19)','InChIKey=KYVPCCXYGLXHDE-UHFFFAOYSA-N','O=C(O)c1ccc2[nH]c3ccc(C(=O)O)cc3c2c1',NULL),
	(33506,0,0,'22404-78-0','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'9CC1F8786D741F97-FICuS-01-70','9CC1F8786D741F97-FICTS-01-4F','9CC1F8786D741F97-uuuuu-01-1F','InChI=1S/C16H13NO4/c1-20-15(18)9-3-5-13-11(7-9)12-8-10(16(19)21-2)4-6-14(12)17-13/h3-8,17H,1-2H3','InChIKey=MSIMLJKNXDMHNO-UHFFFAOYSA-N','COC(=O)c1ccc2[nH]c3ccc(C(=O)OC)cc3c2c1',NULL),
	(33507,0,0,NULL,'Consistent with Molecular Formula','C14H9NO4',255.2294,'Carbazole-1,8-dicarboxylic acid','8DBC83FF467D2F35-FICuS-01-84','8DBC83FF467D2F35-FICTS-01-63','8DBC83FF467D2F35-uuuuu-01-33','InChI=1S/C14H9NO4/c16-13(17)9-5-1-3-7-8-4-2-6-10(14(18)19)12(8)15-11(7)9/h1-6,15H,(H,16,17)(H,18,19)','InChIKey=LQCGLEXRBCYSNS-UHFFFAOYSA-N','O=C(O)c1cccc2c1[nH]c1c(C(=O)O)cccc12',NULL),
	(33508,0,0,NULL,'Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'358DCDBF5784B5FF-FICuS-01-95','358DCDBF5784B5FF-FICTS-01-74','358DCDBF5784B5FF-uuuuu-01-44','InChI=1S/C16H13NO4/c1-20-15(18)11-7-3-5-9-10-6-4-8-12(16(19)21-2)14(10)17-13(9)11/h3-8,17H,1-2H3','InChIKey=CSJANTOGUUTAFA-UHFFFAOYSA-N','COC(=O)c1cccc2c1[nH]c1c(C(=O)OC)cccc12',NULL),
	(33509,0,0,'6336-32-9','Consistent with Molecular Formula','C18H12N2',256.3062,NULL,'A31CD5117B50507D-FICuS-01-48','A31CD5117B50507D-FICTS-01-27','A31CD5117B50507D-uuuuu-01-F7','InChI=1S/C18H12N2/c1-3-7-15-11(5-1)13-9-18-14(10-17(13)19-15)12-6-2-4-8-16(12)20-18/h1-10,19-20H','InChIKey=YCPBCVTUBBBNJJ-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1cc3c(cc12)[nH]c1ccccc13',NULL),
	(33510,1,0,'7248-79-5','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'E00A2760DDD30F4F-FICuS-01-6B','E00A2760DDD30F4F-FICTS-01-4A','E00A2760DDD30F4F-uuuuu-01-1A','InChI=1S/C14H13NO/c1-9(16)10-6-7-14-12(8-10)11-4-2-3-5-13(11)15-14/h2-9,15-16H,1H3','InChIKey=IAIXICCLJFCZCJ-UHFFFAOYSA-N','CC(O)c1ccc2[nH]c3ccccc3c2c1','1'),
	(33511,0,0,'1140-35-8','Consistent with Molecular Formula','C14H12ClN',229.7085,NULL,'E6990475A1D7D73D-FICuS-01-63','E6990475A1D7D73D-FICTS-01-42','E6990475A1D7D73D-uuuuu-01-12','InChI=1S/C14H12ClN/c15-9-10-16-13-7-3-1-5-11(13)12-6-2-4-8-14(12)16/h1-8H,9-10H2','InChIKey=CVSBRGRSQUGIKO-UHFFFAOYSA-N','ClCCn1c2ccccc2c2ccccc21',NULL),
	(33512,2,0,NULL,'Consistent with Molecular Formula','C44H88O6',713.1756,NULL,'7BFB96FCC09B8EFC-FICuS-01-B4','7BFB96FCC09B8EFC-FICTS-01-93','2DABA56071B4DFAD-uuuuu-01-38','InChI=1S/2C22H44O3/c1-2-3-4-5-6-7-8-9-12-15-18-21(23)19-16-13-10-11-14-17-20-22(24)25;1-2-3-4-5-6-7-8-9-10-12-15-18-21(23)19-16-13-11-14-17-20-22(24)25/h2*21,23H,2-20H2,1H3,(H,24,25)','InChIKey=BMJWGJNNOWTRGH-UHFFFAOYSA-N','CCCCCCCCCCCCC(O)CCCCCCCCC(=O)O.CCCCCCCCCCCCCC(O)CCCCCCCC(=O)O','1'),
	(33513,0,0,'6336-33-0','Consistent with Molecular Formula','C7H8N4S',180.227,NULL,'F44C3FC73C3DF0C4-FICuS-01-85','EDA9213A246E87A7-FICTS-01-48','F44C3FC73C3DF0C4-uuuuu-01-34','InChI=1S/C7H8N4S/c1-2-11-6-5(10-7(11)12)3-8-4-9-6/h3-4H,2H2,1H3,(H,10,12)','InChIKey=HNKACXPYBGCALP-UHFFFAOYSA-N','CCn1c(=S)[nH]c2cncnc21',NULL),
	(33514,4,1,NULL,'Consistent with Molecular Formula','C19H20N4O4S',400.4514,NULL,'FE6E28072177F7D1-FICuS-01-61','FE6E28072177F7D1-FICTS-01-40','6CDAACCED086C692-uuuuu-01-46','InChI=1S/C19H20N4O4S/c24-9-13-15(25)16(26)19(27-13)23-11-22-14-17(23)20-10-21-18(14)28-8-4-7-12-5-2-1-3-6-12/h1-7,10-11,13,15-16,19,24-26H,8-9H2/b7-4-','InChIKey=UTUNUGXATRHAJS-DAXSKMNVSA-N','OCC1OC(n2cnc3c(SC/C=C\\c4ccccc4)ncnc32)C(O)C1O','1'),
	(33515,4,0,'92035-03-5','Consistent with Molecular Formula','C13H18N4O4S',326.3696,NULL,'035849439157937A-FICuS-01-25','035849439157937A-FICTS-01-04','035849439157937A-uuuuu-01-D4','InChI=1S/C13H18N4O4S/c1-2-3-22-12-8-11(14-5-15-12)17(6-16-8)13-10(20)9(19)7(4-18)21-13/h5-7,9-10,13,18-20H,2-4H2,1H3','InChIKey=RHYLMSGGVCNLOU-UHFFFAOYSA-N','CCCSc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(33516,4,0,'71052-74-9','Consistent with Molecular Formula','C13H16N4O5S',340.3532,NULL,'E86D54C8A392E6A5-FICuS-01-72','E86D54C8A392E6A5-FICTS-01-51','E86D54C8A392E6A5-uuuuu-01-21','InChI=1S/C13H16N4O5S/c1-6(19)3-23-12-8-11(14-4-15-12)17(5-16-8)13-10(21)9(20)7(2-18)22-13/h4-5,7,9-10,13,18,20-21H,2-3H2,1H3','InChIKey=YFMRPNGBHLFTOL-UHFFFAOYSA-N','CC(=O)CSc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(33517,0,0,'2215-89-6','Consistent with Molecular Formula','C14H10O5',258.23,'Benzoic acid, 4,4\'-oxybis-','1DB8E17C968A40C3-FICuS-01-68','1DB8E17C968A40C3-FICTS-01-47','1DB8E17C968A40C3-uuuuu-01-17','InChI=1S/C14H10O5/c15-13(16)9-1-5-11(6-2-9)19-12-7-3-10(4-8-12)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=WVDRSXGPQWNUBN-UHFFFAOYSA-N','O=C(O)c1ccc(Oc2ccc(C(=O)O)cc2)cc1',NULL),
	(33518,0,0,'6336-34-1','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'FADBCDEF41770892-FICuS-01-8C','FADBCDEF41770892-FICTS-01-6B','FADBCDEF41770892-uuuuu-01-3B','InChI=1S/C14H12N2O3/c15-13(17)9-1-5-11(6-2-9)19-12-7-3-10(4-8-12)14(16)18/h1-8H,(H2,15,17)(H2,16,18)','InChIKey=XZRCQWLPMXFGHE-UHFFFAOYSA-N','NC(=O)c1ccc(Oc2ccc(C(N)=O)cc2)cc1',NULL),
	(33519,0,2,'16078-96-9','Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'B7BD9287CDD70484-FICuS-01-72','B7BD9287CDD70484-FICTS-01-51','A48B879995A0C8BF-uuuuu-01-28','InChI=1S/C16H16N2O3/c1-11(17-19)13-3-7-15(8-4-13)21-16-9-5-14(6-10-16)12(2)18-20/h3-10,19-20H,1-2H3/b17-11+,18-12+','InChIKey=XVOIJUAHDHHAAA-JYFOCSDGSA-N','C/C(=N/O)c1ccc(Oc2ccc(/C(C)=N\\O)cc2)cc1','1'),
	(33520,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H10ClNO2 in C16H9ClN2O4','C16H10?ClN2O4',329.719,NULL,'DAA42CEA14E3ED0F-FICuS-01-98','DAA42CEA14E3ED0F-FICTS-01-77','DAA42CEA14E3ED0F-uuuuu-01-47','InChI=1S/C16H10ClNO2.NO2/c17-13-14(18-10-6-2-1-3-7-10)16(20)12-9-5-4-8-11(12)15(13)19;2-1-3/h1-9,18H;','InChIKey=TZQOZNAWXMATSD-UHFFFAOYSA-N','*[N+](=O)[O-].O=C1C(Cl)=C(Nc2ccccc2)C(=O)c2ccccc21',NULL),
	(33521,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H8ClNO2 in C12H7ClN2O4','C12H8?ClN2O4',279.6592,NULL,'2C51C1738F33A363-FICuS-01-41','2C51C1738F33A363-FICTS-01-20','2C51C1738F33A363-uuuuu-01-F0','InChI=1S/C12H8ClNO2.NO2/c13-9-10(14-5-6-14)12(16)8-4-2-1-3-7(8)11(9)15;2-1-3/h1-4H,5-6H2;','InChIKey=NBQBIXPYAHCCLQ-UHFFFAOYSA-N','*[N+](=O)[O-].O=C1C(Cl)=C(N2CC2)C(=O)c2ccccc21',NULL),
	(33522,0,0,NULL,'Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'F389BB03AFD3D011-FICuS-01-6C','F389BB03AFD3D011-FICTS-01-4B','F389BB03AFD3D011-uuuuu-01-1B','InChI=1S/C13H11NO3/c1-17-13-10(14-6-7-14)11(15)8-4-2-3-5-9(8)12(13)16/h2-5H,6-7H2,1H3','InChIKey=MEUGANDXOITPOM-UHFFFAOYSA-N','COC1=C(N2CC2)C(=O)c2ccccc2C1=O',NULL),
	(33523,1,0,'6336-35-2','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'9C17720CF4BC2F2F-FICuS-01-76','9C17720CF4BC2F2F-FICTS-01-55','9C17720CF4BC2F2F-uuuuu-01-25','InChI=1S/C14H12ClNO2/c1-2-8-7-16(8)12-11(15)13(17)9-5-3-4-6-10(9)14(12)18/h3-6,8H,2,7H2,1H3','InChIKey=MGRRBSVCSKJMCX-UHFFFAOYSA-N','CCC1CN1C1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(33524,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H14ClNO2 in C14H13ClN2O4','C14H14?ClN2O4',309.7286,NULL,'0918EFE86E274837-FICuS-01-5B','0918EFE86E274837-FICTS-01-3A','0918EFE86E274837-uuuuu-01-0A','InChI=1S/C14H14ClNO2.NO2/c1-2-3-8-16-12-11(15)13(17)9-6-4-5-7-10(9)14(12)18;2-1-3/h4-7,16H,2-3,8H2,1H3;','InChIKey=PXNHYUANSONIRG-UHFFFAOYSA-N','*[N+](=O)[O-].CCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(33525,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H14ClNO2 in C14H13ClN2O4','C14H14?ClN2O4',309.7286,NULL,'0918EFE86E274837-FICuS-01-5B','0918EFE86E274837-FICTS-01-3A','0918EFE86E274837-uuuuu-01-0A','InChI=1S/C14H14ClNO2.NO2/c1-2-3-8-16-12-11(15)13(17)9-6-4-5-7-10(9)14(12)18;2-1-3/h4-7,16H,2-3,8H2,1H3;','InChIKey=PXNHYUANSONIRG-UHFFFAOYSA-N','*[N+](=O)[O-].CCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(33526,0,0,'90947-51-6','Consistent with Molecular Formula','C10H6N8S',270.271,'1H-Purine, 6,6\'-thiobis-\nPurine, 6,6\'-thiodi-, dihydrate','E99F66AA6FA40223-FICuS-01-6A','E99F66AA6FA40223-FICTS-01-49','E99F66AA6FA40223-uuuuu-01-19','InChI=1S/C10H6N8S/c1-11-5-7(13-1)15-3-17-9(5)19-10-6-8(14-2-12-6)16-4-18-10/h1-4H,(H,11,13,15,17)(H,12,14,16,18)','InChIKey=RRQKBHIMPMKQDM-UHFFFAOYSA-N','c1nc(Sc2ncnc3nc[nH]c23)c2[nH]cnc2n1',NULL),
	(33527,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H12ClNO2 in C17H11ClN2O4','C17H12?ClN2O4',343.7458,NULL,'4CBBD528ECB333B8-FICuS-01-82','4CBBD528ECB333B8-FICTS-01-61','4CBBD528ECB333B8-uuuuu-01-31','InChI=1S/C17H12ClNO2.NO2/c1-10-6-2-5-9-13(10)19-15-14(18)16(20)11-7-3-4-8-12(11)17(15)21;2-1-3/h2-9,19H,1H3;','InChIKey=KYQPLXHPNFHTGF-UHFFFAOYSA-N','*[N+](=O)[O-].Cc1ccccc1NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(33528,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H12ClNO2 in C17H11ClN2O4','C17H12?ClN2O4',343.7458,NULL,'4CBBD528ECB333B8-FICuS-01-82','4CBBD528ECB333B8-FICTS-01-61','4CBBD528ECB333B8-uuuuu-01-31','InChI=1S/C17H12ClNO2.NO2/c1-10-6-2-5-9-13(10)19-15-14(18)16(20)11-7-3-4-8-12(11)17(15)21;2-1-3/h2-9,19H,1H3;','InChIKey=KYQPLXHPNFHTGF-UHFFFAOYSA-N','*[N+](=O)[O-].Cc1ccccc1NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(33529,1,0,NULL,'Consistent with Molecular Formula','C23H25Cl2NO3',434.3614,NULL,'76AB19BFC1D40814-FICuS-01-62','76AB19BFC1D40814-FICTS-01-41','76AB19BFC1D40814-uuuuu-01-11','InChI=1S/C23H25Cl2NO3/c1-2-28-21-9-5-18(6-10-21)22-16-19(23(27)29-22)15-17-3-7-20(8-4-17)26(13-11-24)14-12-25/h3-10,16,22H,2,11-15H2,1H3','InChIKey=ZEJVFQSOIOQPKY-UHFFFAOYSA-N','CCOc1ccc(C2C=C(Cc3ccc(N(CCCl)CCCl)cc3)C(=O)O2)cc1','1'),
	(33530,1,0,'6953-70-4','Consistent with Molecular Formula','C16H13FN2O2',284.2893,NULL,'4B504B74414ED3CC-FICuS-01-5E','4B504B74414ED3CC-FICTS-01-3D','4B504B74414ED3CC-uuuuu-01-0D','InChI=1S/C16H13FN2O2/c17-13-8-6-11(7-9-13)10-16(12-4-2-1-3-5-12)14(20)18-15(21)19-16/h1-9H,10H2,(H2,18,19,20,21)','InChIKey=ZOLRKMHHBKORTA-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccc(F)cc2)(c2ccccc2)N1','1'),
	(33531,1,0,'6336-36-3','Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'29341D377B816FD1-FICuS-01-4B','29341D377B816FD1-FICTS-01-2A','29341D377B816FD1-uuuuu-01-FA','InChI=1S/C11H18N2O2/c1-2-11(8-6-4-3-5-7-8)9(14)12-10(15)13-11/h8H,2-7H2,1H3,(H2,12,13,14,15)','InChIKey=XWUCHSBACYLCKH-UHFFFAOYSA-N','CCC1(C2CCCCC2)NC(=O)NC1=O','1'),
	(33532,1,0,NULL,'Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'32AF6D6113C75AB6-FICuS-01-60','32AF6D6113C75AB6-FICTS-01-3F','32AF6D6113C75AB6-uuuuu-01-0F','InChI=1S/C6H11NO2/c1-6(7,5(8)9)4-2-3-4/h4H,2-3,7H2,1H3,(H,8,9)','InChIKey=VRFYYCFVOBCXDL-UHFFFAOYSA-N','CC(N)(C(=O)O)C1CC1','1'),
	(33533,1,0,'6336-38-5','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'269BB12B8DBE2FD5-FICuS-01-85','269BB12B8DBE2FD5-FICTS-01-64','269BB12B8DBE2FD5-uuuuu-01-34','InChI=1S/C11H13NO2/c12-11(10(13)14)7-3-5-8-4-1-2-6-9(8)11/h1-2,4,6H,3,5,7,12H2,(H,13,14)','InChIKey=WIYFEDPFIIDANF-UHFFFAOYSA-N','NC1(C(=O)O)CCCc2ccccc21','1'),
	(33534,2,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'3696C879256A11E2-FICuS-01-41','3696C879256A11E2-FICTS-01-20','3696C879256A11E2-uuuuu-01-F0','InChI=1S/C8H15NO2/c1-6-4-2-3-5-8(6,9)7(10)11/h6H,2-5,9H2,1H3,(H,10,11)','InChIKey=CGJBDGZSTFAYRN-UHFFFAOYSA-N','CC1CCCCC1(N)C(=O)O','1'),
	(33535,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O2',264.7109,NULL,'6CA2D0B23D290727-FICuS-01-4D','6CA2D0B23D290727-FICTS-01-2C','6CA2D0B23D290727-uuuuu-01-FC','InChI=1S/C13H13ClN2O2/c1-8-11(12(17)15-13(18)16(8)2)7-9-3-5-10(14)6-4-9/h3-6H,7H2,1-2H3,(H,15,17,18)','InChIKey=KAAVPQJARZWCLM-UHFFFAOYSA-N','Cc1c(Cc2ccc(Cl)cc2)c(=O)[nH]c(=O)n1C',NULL),
	(33536,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N2O2',285.1292,NULL,'0FE6E61F42BCEB1B-FICuS-01-8F','E34C4D1578B83B2F-FICTS-01-49','0FE6E61F42BCEB1B-uuuuu-01-3E','InChI=1S/C12H10Cl2N2O2/c1-6-9(11(17)16-12(18)15-6)4-7-2-3-8(13)5-10(7)14/h2-3,5H,4H2,1H3,(H2,15,16,17,18)','InChIKey=KEUVJPHGBZFUSI-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1Cc1ccc(Cl)cc1Cl',NULL),
	(33537,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O2',278.7377,NULL,'5B77FA3E404555AA-FICuS-01-64','5B77FA3E404555AA-FICTS-01-43','5B77FA3E404555AA-uuuuu-01-13','InChI=1S/C14H15ClN2O2/c1-9-12(8-10-4-6-11(15)7-5-10)13(18)17(3)14(19)16(9)2/h4-7H,8H2,1-3H3','InChIKey=MUUNZEWZHISPGZ-UHFFFAOYSA-N','Cc1c(Cc2ccc(Cl)cc2)c(=O)n(C)c(=O)n1C',NULL),
	(33538,2,0,NULL,'Consistent with Molecular Formula','C15H17Cl3N2',331.6717,NULL,'3C1CD678040449F3-FICuS-01-48','3C1CD678040449F3-FICTS-01-27','3CE0719D3B8990BD-uuuuu-01-1B','InChI=1S/C15H16Cl2N2.ClH/c16-11-4-5-12-14(6-7-18-15(12)8-11)19-9-10-2-1-3-13(10)17;/h4-8,10,13H,1-3,9H2,(H,18,19);1H','InChIKey=IWXVPOQRCZYEAO-UHFFFAOYSA-N','Cl.Clc1ccc2c(NCC3CCCC3Cl)ccnc2c1','1'),
	(33539,2,0,'1947-62-2','Consistent with Molecular Formula','C6H14O8S2',278.2918,'CB 40065\n1,4-Bis mesyl ester of D-threitol\nD-Threitol, 1,4-bis(methanesulfonate)\n1,2,3,4-Butanetetrol, 1,4-dimethanesulfonate, [R-(R*,R*)]-','4CE3128A3AC44D71-FICuS-01-5D','4CE3128A3AC44D71-FICTS-01-3C','4CE3128A3AC44D71-uuuuu-01-0C','InChI=1S/C6H14O8S2/c1-15(9,10)13-3-5(7)6(8)4-14-16(2,11)12/h5-8H,3-4H2,1-2H3','InChIKey=YCPOZVAOBBQLRI-UHFFFAOYSA-N','CS(=O)(=O)OCC(O)C(O)COS(C)(=O)=O','1'),
	(33540,2,0,'299-75-2','Consistent with Molecular Formula','C6H14O8S2',278.2918,'DHB\nCB 40067\nNSC-39069\nTresulfan\nTreosulfan\nDihydroxymyleran\nDIHYDROXYBUSULFAN\nDihydroxybusulfan\nL-Threityl dimesylate\nL-Threitol 1,4-dimethanesulfonate\nL-Threitol-1,4-bis(methanesulfonate)\nl-Threitol-1,4-bis(methanesulfonate)\nThreitol, 1,4-dimethanesulfonate, L-\nL-Threitol, 1,4-bis(methanesulfonate)\nThreitol, 1,4-dimethanesulfonate, L-(+)-\n(2S,3S)-Threitol 1,4-bismethanesulfonate\n1,2,3,4-Butanetetrol, 1,4-dimethanesulfonate, [S-(R*,R*)]-\nThreitol, 1,4-dimethanesulfonate, (2S,3S)-','4CE3128A3AC44D71-FICuS-01-5D','4CE3128A3AC44D71-FICTS-01-3C','4CE3128A3AC44D71-uuuuu-01-0C','InChI=1S/C6H14O8S2/c1-15(9,10)13-3-5(7)6(8)4-14-16(2,11)12/h5-8H,3-4H2,1-2H3','InChIKey=YCPOZVAOBBQLRI-UHFFFAOYSA-N','CS(=O)(=O)OCC(O)C(O)COS(C)(=O)=O','1'),
	(33541,2,0,'13308-13-9','Consistent with Molecular Formula','C6H14O8S2',278.2918,'CB 2562\nCB 40069\nDimesyl-meso-erythritol\nErythritol, dimesyl-, meso-\n1,4-Bis mesyl ester of erythritol\n1,4-Di(methanesulfonate)erythritol\nErythritol, 1,4-bis(methanesulfonate)\nThreitol-1,4-bismethanesulfonate, meso-\nErythritol, 1,4-dimethanesulfonate, (+)-\n1,4-Bis(methanesulfonyloxy)-2,3-butanediol\nErythritol, 1,4-dimethanesulfonate, (meso)-\n1,2,3,4-Butanetetrol, 1,4-dimethanesulfonate, [R-(R*,S*)]-\nWLN: WS1&O1YQYQ1OSW1\n1,2,3,4-Butanetetrol, 1,4-dimethanesulfonate, (R*,S*)-\nErythritol, 1,4-dimethanesulfonate','D7D6ABA80981A27C-FICuS-01-77','D7D6ABA80981A27C-FICTS-01-56','4CE3128A3AC44D71-uuuuu-01-0C','InChI=1S/C6H14O8S2/c1-15(9,10)13-3-5(7)6(8)4-14-16(2,11)12/h5-8H,3-4H2,1-2H3/t5-,6+','InChIKey=YCPOZVAOBBQLRI-OLQVQODUSA-N','CS(=O)(=O)OCC(O)C(O)COS(C)(=O)=O','1'),
	(33542,2,0,'24885-81-2','Consistent with Molecular Formula','C8H19Cl3N2O2',281.6093,'NSC 39071\nd-2,3-Butanediol, 1,4-bis(2-chloroethylamino)-, dihydrochloride\n2,3-Butanediol, 1,4-bis[(2-chloroethyl)amino]-, dihydrochloride, (R-(R*,S*))-\n2,3-Butanediol, 1,4-bis[(2-dichloroethyl)amino]-, dihydrochloride-, D-','1FF2DE2C9ECF1E57-FICuS-01-9D','1FF2DE2C9ECF1E57-FICTS-01-7C','90AE0E3D607726A3-uuuuu-01-01','InChI=1S/C8H18Cl2N2O2.ClH/c9-1-3-11-5-7(13)8(14)6-12-4-2-10;/h7-8,11-14H,1-6H2;1H/t7-,8-;/m1./s1','InChIKey=RRGQNXVHMVLYGG-SCLLHFNJSA-N','Cl.OC(CNCCCl)C(O)CNCCCl','1'),
	(33543,2,0,'24885-82-3','Consistent with Molecular Formula','C8H19Cl3N2O2',281.6093,'NSC 39072\nl-2,3-Butanediol, 1,4-bis(2-chloroethylamino)-, dihydrochloride\n2,3-Butanediol, 1,4-bis[(2-chloroethyl)amino]-, dihydrochloride, (S-(R*,S*))-\n2,3-Butanediol, 1,4-bis[(2-dichloroethyl)amino]-, dihydrochloride-, L-','C99D3A8AC09B8A13-FICuS-01-78','C99D3A8AC09B8A13-FICTS-01-57','90AE0E3D607726A3-uuuuu-01-01','InChI=1S/C8H18Cl2N2O2.ClH/c9-1-3-11-5-7(13)8(14)6-12-4-2-10;/h7-8,11-14H,1-6H2;1H/t7-,8-;/m0./s1','InChIKey=RRGQNXVHMVLYGG-WSZWBAFRSA-N','Cl.OC(CNCCCl)C(O)CNCCCl','1'),
	(33544,2,0,'28069-00-3','Consistent with Molecular Formula','C8H19Cl3N2O2',281.6093,'NSC 39073\n2,3-Butanediol, meso-1,4-bis(2-chloroethylamino)-, dihydrochloride\n2,3-Butanediol, 1,4-bis[(2-chloroethyl)amino]-, dihydrochloride, (R*,S*)-\n2,3-Butanediol, 1,4-bis[(2-dichloroethyl)amino]-, dihydrochloride-, meso-','4D68D53869F54C18-FICuS-01-5B','4D68D53869F54C18-FICTS-01-3A','90AE0E3D607726A3-uuuuu-01-01','InChI=1S/C8H18Cl2N2O2.ClH/c9-1-3-11-5-7(13)8(14)6-12-4-2-10;/h7-8,11-14H,1-6H2;1H/t7-,8+;','InChIKey=RRGQNXVHMVLYGG-KVZVIFLMSA-N','Cl.OC(CNCCCl)C(O)CNCCCl','1'),
	(33545,0,0,'63203-45-2','Consistent with Molecular Formula','C12H17N3O5',283.2834,NULL,'FB6BBFA7E59B01C1-FICuS-01-91','FB6BBFA7E59B01C1-FICTS-01-70','FB6BBFA7E59B01C1-uuuuu-01-40','InChI=1S/C12H17N3O5/c1-18-8-4-7(5-9(19-2)11(8)20-3)12(17)14-6-10(16)15-13/h4-5H,6,13H2,1-3H3,(H,14,17)(H,15,16)','InChIKey=UXECEMOPVFIRRG-UHFFFAOYSA-N','COc1cc(C(=O)NCC(=O)NN)cc(OC)c1OC',NULL),
	(33546,0,0,'3291-03-0','Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'5EED8852A28E3A63-FICuS-01-6E','5EED8852A28E3A63-FICTS-01-4D','5EED8852A28E3A63-uuuuu-01-1D','InChI=1S/C10H14N2O4/c1-14-7-4-6(10(13)12-11)5-8(15-2)9(7)16-3/h4-5H,11H2,1-3H3,(H,12,13)','InChIKey=KQXHMNUXNHQSOW-UHFFFAOYSA-N','COc1cc(C(=O)NN)cc(OC)c1OC',NULL),
	(33547,0,0,NULL,'Consistent with Molecular Formula','C15H23N3O5',325.3638,NULL,'0498FA4185A16608-FICuS-01-3B','0498FA4185A16608-FICTS-01-1A','0498FA4185A16608-uuuuu-01-EA','InChI=1S/C15H23N3O5/c1-9(2)17-18-13(19)8-16-15(20)10-6-11(21-3)14(23-5)12(7-10)22-4/h6-7,9,17H,8H2,1-5H3,(H,16,20)(H,18,19)','InChIKey=ZXFWUIXPQRAUPU-UHFFFAOYSA-N','COc1cc(C(=O)NCC(=O)NNC(C)C)cc(OC)c1OC',NULL),
	(33548,0,0,'92703-91-8','Consistent with Molecular Formula','C15H21N3O5',323.348,NULL,'55C326D8819C5C89-FICuS-01-59','55C326D8819C5C89-FICTS-01-38','55C326D8819C5C89-uuuuu-01-08','InChI=1S/C15H21N3O5/c1-9(2)17-18-13(19)8-16-15(20)10-6-11(21-3)14(23-5)12(7-10)22-4/h6-7H,8H2,1-5H3,(H,16,20)(H,18,19)','InChIKey=SMFXPBSWQVBXMM-UHFFFAOYSA-N','COc1cc(C(=O)NCC(=O)NN=C(C)C)cc(OC)c1OC',NULL),
	(33549,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O6',282.2524,NULL,'14701A520896FA12-FICuS-01-2D','14701A520896FA12-FICTS-01-0C','14701A520896FA12-uuuuu-01-DC','InChI=1S/C12H14N2O6/c1-18-8-4-7(5-9(19-2)11(8)20-3)12(17)14-13-6-10(15)16/h4-6H,1-3H3,(H,14,17)(H,15,16)','InChIKey=FZBVLTTWIBFUJE-UHFFFAOYSA-N','COc1cc(C(=O)N/N=C/C(=O)O)cc(OC)c1OC','1'),
	(33550,0,0,NULL,'Consistent with Molecular Formula','C17H27N3O5',353.4174,NULL,'60655F9909A1BEB9-FICuS-01-62','60655F9909A1BEB9-FICTS-01-41','60655F9909A1BEB9-uuuuu-01-11','InChI=1S/C17H27N3O5/c1-11(2)19-20-16(22)10-18-15(21)7-6-12-8-13(23-3)17(25-5)14(9-12)24-4/h8-9,11,19H,6-7,10H2,1-5H3,(H,18,21)(H,20,22)','InChIKey=WEMCVMXDEVVEQE-UHFFFAOYSA-N','COc1cc(CCC(=O)NCC(=O)NNC(C)C)cc(OC)c1OC',NULL),
	(33551,0,1,NULL,'Consistent with Molecular Formula','C17H23N3O5',349.3858,NULL,'6056E73E4D70B1C1-FICuS-01-52','06E466F143A5100E-FICTS-01-1B','6056E73E4D70B1C1-uuuuu-01-01','InChI=1S/C17H23N3O5/c1-11(2)19-20-16(22)10-18-15(21)7-6-12-8-13(23-3)17(25-5)14(9-12)24-4/h6-9H,10H2,1-5H3,(H,18,21)(H,20,22)/b7-6+','InChIKey=IPKHMNBYZZFUDW-VOTSOKGWSA-N','COc1cc(/C=C/C(=O)NCC(=O)NN=C(C)C)cc(OC)c1OC','1'),
	(33552,0,0,'15563-12-9','Consistent with Molecular Formula','C13H20N2O4',268.312,NULL,'8FBC8259AA9AEC8B-FICuS-01-A0','8FBC8259AA9AEC8B-FICTS-01-7F','8FBC8259AA9AEC8B-uuuuu-01-4F','InChI=1S/C13H20N2O4/c1-8(2)14-15-13(16)9-6-10(17-3)12(19-5)11(7-9)18-4/h6-8,14H,1-5H3,(H,15,16)','InChIKey=ZFTFLJTVUCFSRS-UHFFFAOYSA-N','COc1cc(C(=O)NNC(C)C)cc(OC)c1OC',NULL),
	(33553,0,0,'6336-40-9','Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'7B3E40BC2FD0FE92-FICuS-01-83','7B3E40BC2FD0FE92-FICTS-01-62','7B3E40BC2FD0FE92-uuuuu-01-32','InChI=1S/C13H18N2O4/c1-8(2)14-15-13(16)9-6-10(17-3)12(19-5)11(7-9)18-4/h6-7H,1-5H3,(H,15,16)','InChIKey=UZXAAQPZVYZBKE-UHFFFAOYSA-N','COc1cc(C(=O)NN=C(C)C)cc(OC)c1OC',NULL),
	(33554,0,1,NULL,'Consistent with Molecular Formula','C14H19N3O5',309.3212,NULL,'D42EBD2D26469281-FICuS-01-58','30AA55C38D5E883F-FICTS-01-4A','D42EBD2D26469281-uuuuu-01-07','InChI=1S/C14H19N3O5/c1-20-10-6-9(7-11(21-2)14(10)22-3)4-5-12(18)16-8-13(19)17-15/h4-7H,8,15H2,1-3H3,(H,16,18)(H,17,19)/b5-4+','InChIKey=USIWGWXONTYEAC-SNAWJCMRSA-N','COc1cc(/C=C/C(=O)NCC(=O)NN)cc(OC)c1OC','1'),
	(33555,0,0,'446-86-6','Consistent with Molecular Formula','C9H7N7O2S',277.26,'Azathioprine\nATP\nMuran\nImuran\nAzamun\nImurek\nImurel\nCcucol\nAzanin\nRorasul\nBW 57322\nNSC 39084\nBW-57-322\nNSC-39084\nBW 57-322\nNCI-C03474\nAzatioprin\nAzathioprin\nAzothioprine\nB. W. 57-322\n[Methyl(nitroimidazolyl)mercaptopurine]\n6-(Methyl-p-nitro-5-imidazolyl)thiopurine\n6-(Methyl-p-nitro-5-imidazolyl)-thiopurine\n6-(1-Methyl-p-nitro-5-imidazolyl)thiopurine\n6-(1-Methyl-p-nitro-5-imidazolyl)-thiopurine\n6-[(1-Methyl-4-nitroimidazol-5-yl)thio]purine\nPurine, 6-(1-methyl-4-nitro-5-imidazolylthio)-\n6-1\'-Methyl,4\'-nitro,5\'-imidazolyl mercaptopurine\n6-(1\'-Methyl-4\'-nitro-5\'-imidazolyl)mercaptopurine\nWLN: T56 BM DN FN HNJ IS- ET5N CNJ A1 DNW\n1H-Purine, 6-[(1-methyl-4-nitro-1H-imidazol-5-yl)thio]-\nPurine, 6-[(1-methyl-4-nitroimidazol-5-yl)thio]-','895381F4DE9697B7-FICuS-01-64','895381F4DE9697B7-FICTS-01-43','895381F4DE9697B7-uuuuu-01-13','InChI=1S/C9H7N7O2S/c1-15-4-14-7(16(17)18)9(15)19-8-5-6(11-2-10-5)12-3-13-8/h2-4H,1H3,(H,10,11,12,13)','InChIKey=LMEKQMALGUDUQG-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ncnc2nc[nH]c12',NULL),
	(33556,0,0,'25264-27-1','Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'F403AA3FDAAB7843-FICuS-01-7D','F278E32DDB9E8657-FICTS-01-59','F403AA3FDAAB7843-uuuuu-01-2C','InChI=1S/C14H13N3O4/c1-2-21-14(20)10-8-11(18)15-13(19)12(10)17-16-9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H2,15,18,19)','InChIKey=HBAZABJWDSFKLR-UHFFFAOYSA-N','CCOC(=O)c1cc(O)[nH]c(=O)c1/N=N/c1ccccc1',NULL),
	(33557,8,0,'6252-47-7','Consistent with Molecular Formula','C30H48O4',472.7068,NULL,'12ACF8D89CCC33DF-FICuS-01-9A','12ACF8D89CCC33DF-FICTS-01-79','5D2AC376C28396BD-uuuuu-01-1A','InChI=1S/C30H48O4/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-21-17-20(26(27(31)32)28(33)34)13-15-29(21,4)25(22)14-16-30(23,24)5/h9,18-20,22-26H,6-8,10-17H2,1-5H3,(H,31,32)(H,33,34)/t19-,20+,22+,23-,24+,25+,29+,30-/m1/s1','InChIKey=JIEJBESLFFLEPM-TVABIKMWSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(C(C(=O)O)C(=O)O)CCC4(C)C3CCC12C','1'),
	(33558,0,0,'6336-41-0','Inconsistent with Molecular Formula - no structure mapped to CH3O3S from C12H24S2.2CH3O3S','C12H24?2S2',232.4416,NULL,'EEDA7DF750D90FA1-FICuS-01-98','EEDA7DF750D90FA1-FICTS-01-77','EEDA7DF750D90FA1-uuuuu-01-47','InChI=1S/C12H24S2/c1-2-8-13(7-1)11-5-6-12-14-9-3-4-10-14/h1-12H2/q+2','InChIKey=GMVIGWZTPJIFBJ-UHFFFAOYSA-N','*.*.C1CC[S+](CCCC[S+]2CCCC2)C1',NULL),
	(33559,0,0,'6336-42-1','Consistent with Molecular Formula','C12H10ClN5',259.6975,NULL,'32B3C2030FE482CD-FICuS-01-59','32B3C2030FE482CD-FICTS-01-38','32B3C2030FE482CD-uuuuu-01-08','InChI=1S/C12H10ClN5/c13-10-9-11(17-12(14)16-10)18(7-15-9)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,14,16,17)','InChIKey=XBAIDBLXRCQTCV-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(Cc3ccccc3)c2n1',NULL),
	(33560,4,0,'53665-01-3','Consistent with Molecular Formula','C12H15N5O4',293.2816,NULL,'ED500A1E11242819-FICuS-01-38','ED500A1E11242819-FICTS-01-17','ED500A1E11242819-uuuuu-01-E7','InChI=1S/C12H15N5O4/c18-3-6-8(19)9(20)12(21-6)17-5-15-7-10(16-1-2-16)13-4-14-11(7)17/h4-6,8-9,12,18-20H,1-3H2','InChIKey=MCLBFUWIKOIULQ-UHFFFAOYSA-N','OCC1OC(n2cnc3c(N4CC4)ncnc32)C(O)C1O','1'),
	(33561,3,0,'25546-50-3','Consistent with Molecular Formula','C13H17NO8',315.2792,'D-Ribononitrile, 2,3,4,5-tetraacetate\nRibononitrile, 2,3,4,5-tetraacetate, D-','7A5CC1BE97135C40-FICuS-01-62','7A5CC1BE97135C40-FICTS-01-41','7A5CC1BE97135C40-uuuuu-01-11','InChI=1S/C13H17NO8/c1-7(15)19-6-12(21-9(3)17)13(22-10(4)18)11(5-14)20-8(2)16/h11-13H,6H2,1-4H3','InChIKey=YHTPKBYAZJOQCI-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(C#N)OC(C)=O','1'),
	(33562,0,0,NULL,'Consistent with Molecular Formula','C8H12N6O',208.2224,NULL,'66122AADD25B8B86-FICuS-01-63','66122AADD25B8B86-FICTS-01-42','66122AADD25B8B86-uuuuu-01-12','InChI=1S/C8H12N6O/c1-2-3-4-15-7-5-6(13-14-12-5)10-8(9)11-7/h2-4H2,1H3,(H3,9,10,11,12,13,14)','InChIKey=MPBBIXIQKKNICA-UHFFFAOYSA-N','CCCCOc1nc(N)nc2nn[nH]c12',NULL),
	(33563,0,0,'6336-43-2','Consistent with Molecular Formula','C7H10N6O',194.1956,NULL,'E42B03026DF1397B-FICuS-01-4F','E42B03026DF1397B-FICTS-01-2E','E42B03026DF1397B-uuuuu-01-FE','InChI=1S/C7H10N6O/c1-3(2)14-6-4-5(12-13-11-4)9-7(8)10-6/h3H,1-2H3,(H3,8,9,10,11,12,13)','InChIKey=XDURRJGRFVCYIO-UHFFFAOYSA-N','CC(C)Oc1nc(N)nc2nn[nH]c12',NULL),
	(33564,0,0,'90031-01-9','Consistent with Molecular Formula','C6H9N7',179.184,NULL,'D58B5F288A4C973F-FICuS-01-78','3ED721D3B0717FCB-FICTS-01-4F','D58B5F288A4C973F-uuuuu-01-27','InChI=1S/C6H9N7/c1-13(2)5-3-4(11-12-10-3)8-6(7)9-5/h1-2H3,(H3,7,8,9,10,11,12)','InChIKey=IOXDWYMHOIYBBA-UHFFFAOYSA-N','CN(C)c1nc(N)nc2nn[nH]c12',NULL),
	(33565,0,0,'3243-24-1','Consistent with Molecular Formula','C6H5N3O',135.125,NULL,'7D4A947784A8DBB3-FICuS-01-72','6935AC729AFE9F4E-FICTS-01-67','7D4A947784A8DBB3-uuuuu-01-21','InChI=1S/C6H5N3O/c10-6-5-4(1-2-7-6)8-3-9-5/h1-3H,(H,7,10)(H,8,9)','InChIKey=ITFPSSOGLQUVLD-UHFFFAOYSA-N','Oc1nccc2[nH]cnc12',NULL),
	(33566,1,0,NULL,'Consistent with Molecular Formula','C10H13BrClNO',278.5758,NULL,'CE0A3DE888FABF0B-FICuS-01-A5','CE0A3DE888FABF0B-FICTS-01-84','CEF69A0DB7776645-uuuuu-01-24','InChI=1S/C10H12BrNO.ClH/c1-12(2)10(11)9(13)8-6-4-3-5-7-8;/h3-7,10H,1-2H3;1H','InChIKey=UAKOXWQELIVWLH-UHFFFAOYSA-N','CN(C)C(Br)C(=O)c1ccccc1.Cl','1'),
	(33567,0,0,NULL,'Consistent with Molecular Formula','C10H22ClNO2',223.7423,NULL,'E8F5469C91C5CC36-FICuS-01-76','E8F5469C91C5CC36-FICTS-01-55','E809E179AE481578-uuuuu-01-09','InChI=1S/C10H21NO2.ClH/c1-10(8-12,9-13)7-11-5-3-2-4-6-11;/h12-13H,2-9H2,1H3;1H','InChIKey=MPQKGDUUSSUDDB-UHFFFAOYSA-N','CC(CO)(CO)CN1CCCCC1.Cl',NULL),
	(33568,0,0,NULL,'Consistent with Molecular Formula','C17H20ClNO2',305.8035,NULL,'DB97DE1B55D37B87-FICuS-01-82','DB97DE1B55D37B87-FICTS-01-61','DB6B79FE6A5EA2C9-uuuuu-01-4F','InChI=1S/C17H19NO2.ClH/c1-16(18)12-19-17(20-13-16,14-8-4-2-5-9-14)15-10-6-3-7-11-15;/h2-11H,12-13,18H2,1H3;1H','InChIKey=JUIQSQXTZHWEES-UHFFFAOYSA-N','CC1(N)COC(c2ccccc2)(c2ccccc2)OC1.Cl',NULL),
	(33569,1,0,NULL,'Consistent with Molecular Formula','C17H20ClNO2',305.8035,NULL,'5BF94FFA24BC2AD9-FICuS-01-99','5BF94FFA24BC2AD9-FICTS-01-78','5B05E81F1B31F397-uuuuu-01-06','InChI=1S/C17H19NO2.ClH/c1-18-12-16-13-19-17(20-16,14-8-4-2-5-9-14)15-10-6-3-7-11-15;/h2-11,16,18H,12-13H2,1H3;1H','InChIKey=MMIPRMDVTLHKRF-UHFFFAOYSA-N','CNCC1COC(c2ccccc2)(c2ccccc2)O1.Cl','1'),
	(33570,1,0,NULL,'Consistent with Molecular Formula','C18H20BrClO2',383.7118,NULL,'1240F10F5657844B-FICuS-01-34','1240F10F5657844B-FICTS-01-13','12BC56EA69DA5D05-uuuuu-01-21','InChI=1S/C18H19BrO2.ClH/c1-13-3-7-15(8-4-13)18(20-12-17(11-19)21-18)16-9-5-14(2)6-10-16;/h3-10,17H,11-12H2,1-2H3;1H','InChIKey=WVYBTORHLCIGKX-UHFFFAOYSA-N','Cc1ccc(C2(c3ccc(C)cc3)OCC(CBr)O2)cc1.Cl','1'),
	(33571,2,0,NULL,'Consistent with Molecular Formula','C18H25IO2',400.2988,NULL,'7BBFAB75DF8E673A-FICuS-01-9F','7BBFAB75DF8E673A-FICTS-01-7E','7BBFAB75DF8E673A-uuuuu-01-4E','InChI=1S/C18H25IO2/c1-17(12-19)13-20-18(21-14-17,15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2,4-5,8-9,16H,3,6-7,10-14H2,1H3','InChIKey=XTYMWLCXUQEYCT-UHFFFAOYSA-N','CC1(CI)COC(c2ccccc2)(C2CCCCC2)OC1','1'),
	(33572,0,0,NULL,'Consistent with Molecular Formula','C20H26?N2O4',358.4364,NULL,'39B1B030680BB08C-FICuS-01-48','39B1B030680BB08C-FICTS-01-27','39B1B030680BB08C-uuuuu-01-F7','InChI=1S/C19H23NO2.CH3NO2/c1-18(12-13-20)14-21-19(22-15-18,16-8-4-2-5-9-16)17-10-6-3-7-11-17;1-2(3)4/h2-11H,12-15,20H2,1H3;1H3','InChIKey=ZCCCATDTNLMORB-UHFFFAOYSA-N','*.CC1(CCN)COC(c2ccccc2)(c2ccccc2)OC1.C[N+](=O)[O-]',NULL),
	(33573,0,0,NULL,'Consistent with Molecular Formula','C20H23BrO2',375.3045,NULL,'12F063054DB70AE2-FICuS-01-47','12F063054DB70AE2-FICTS-01-26','12F063054DB70AE2-uuuuu-01-F6','InChI=1S/C20H23BrO2/c1-19(14-21)15-22-20(23-16-19,12-17-8-4-2-5-9-17)13-18-10-6-3-7-11-18/h2-11H,12-16H2,1H3','InChIKey=FTSOXVGLJUOQDW-UHFFFAOYSA-N','CC1(CBr)COC(Cc2ccccc2)(Cc2ccccc2)OC1',NULL),
	(33574,0,0,NULL,'Consistent with Molecular Formula','C20H23BrO2',375.3045,NULL,'32658E62A51099A3-FICuS-01-39','32658E62A51099A3-FICTS-01-18','32658E62A51099A3-uuuuu-01-E8','InChI=1S/C20H23BrO2/c1-15-4-8-17(9-5-15)20(18-10-6-16(2)7-11-18)22-13-19(3,12-21)14-23-20/h4-11H,12-14H2,1-3H3','InChIKey=GOEIEXQBHVCXDV-UHFFFAOYSA-N','Cc1ccc(C2(c3ccc(C)cc3)OCC(C)(CBr)CO2)cc1',NULL),
	(33575,0,0,NULL,'Consistent with Molecular Formula','C20H23IO2',422.305,NULL,'851C5F9A05986CC1-FICuS-01-60','851C5F9A05986CC1-FICTS-01-3F','851C5F9A05986CC1-uuuuu-01-0F','InChI=1S/C20H23IO2/c1-19(14-21)15-22-20(23-16-19,12-17-8-4-2-5-9-17)13-18-10-6-3-7-11-18/h2-11H,12-16H2,1H3','InChIKey=HTIDARVALQPKID-UHFFFAOYSA-N','CC1(CI)COC(Cc2ccccc2)(Cc2ccccc2)OC1',NULL),
	(33576,0,0,NULL,'Consistent with Molecular Formula','C20H26ClNO2',347.8839,NULL,'690E78E7E1CA5F4D-FICuS-01-83','690E78E7E1CA5F4D-FICTS-01-62','69F2DF02DE478603-uuuuu-01-0E','InChI=1S/C20H25NO2.ClH/c1-19(14-21(2)3)15-22-20(23-16-19,17-10-6-4-7-11-17)18-12-8-5-9-13-18;/h4-13H,14-16H2,1-3H3;1H','InChIKey=YBMBYRGLKRKHCE-UHFFFAOYSA-N','CN(C)CC1(C)COC(c2ccccc2)(c2ccccc2)OC1.Cl',NULL),
	(33577,1,0,NULL,'Consistent with Molecular Formula','C23H20O4',360.4086,NULL,'DC58D1EA3D3675A9-FICuS-01-7C','DC58D1EA3D3675A9-FICTS-01-5B','DC58D1EA3D3675A9-uuuuu-01-2B','InChI=1S/C23H20O4/c24-22(18-10-4-1-5-11-18)25-16-21-17-26-23(27-21,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,21H,16-17H2','InChIKey=LTWVHGYVRHTUEX-UHFFFAOYSA-N','O=C(OCC1COC(c2ccccc2)(c2ccccc2)O1)c1ccccc1','1'),
	(33578,1,0,NULL,'Consistent with Molecular Formula','C23H21NO4',375.4232,NULL,'5C33D33EA5C5F4A0-FICuS-01-6D','5C33D33EA5C5F4A0-FICTS-01-4C','5C33D33EA5C5F4A0-uuuuu-01-1C','InChI=1S/C23H21NO4/c25-22(24-20-14-8-3-9-15-20)26-16-21-17-27-23(28-21,18-10-4-1-5-11-18)19-12-6-2-7-13-19/h1-15,21H,16-17H2,(H,24,25)','InChIKey=MVEQXLRCFNSAMP-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC1COC(c2ccccc2)(c2ccccc2)O1','1'),
	(33579,0,0,NULL,'Consistent with Molecular Formula','C23H31NO2',353.5034,NULL,'89444032D5000DE9-FICuS-01-34','89444032D5000DE9-FICTS-01-13','89444032D5000DE9-uuuuu-01-E3','InChI=1S/C23H31NO2/c1-4-22(17-24(5-2)6-3)18-25-23(26-19-22,20-13-9-7-10-14-20)21-15-11-8-12-16-21/h7-16H,4-6,17-19H2,1-3H3','InChIKey=UNIGJZQIOYNVPC-UHFFFAOYSA-N','CCN(CC)CC1(CC)COC(c2ccccc2)(c2ccccc2)OC1',NULL),
	(33580,6,0,'795-83-5','Consistent with Molecular Formula','C20H30O2',302.4558,'4-Methyltestosterone\n4-METHYL TESTOSTERONE\n17.beta.-Hydroxy-4-methyl-androst-4-en-3-one','54E6524BB879724F-FICuS-01-55','54E6524BB879724F-FICTS-01-34','5BEDD80212D85B51-uuuuu-01-10','InChI=1S/C20H30O2/c1-12-14-5-4-13-15-6-7-18(22)20(15,3)10-8-16(13)19(14,2)11-9-17(12)21/h13,15-16,18,22H,4-11H2,1-3H3/t13-,15-,16-,18-,19-,20-/m0/s1','InChIKey=RSOKUNXLBOCFIH-INAMJSSCSA-N','CC1=C2CCC3C(CCC4(C)C(O)CCC34)C2(C)CCC1=O','1'),
	(33581,0,0,'10139-47-6','Consistent with Molecular Formula','I2Zn',319.189,'Diiodozinc\nZinc iodide\nZinc diiodide\nZinc iodide (ZnI2)\nZinc iodide','F0C6CF5A4E8BDE1D-FICuS-01-A6','F0C6CF5A4E8BDE1D-FICTS-01-85','F0C6CF5A4E8BDE1D-uuuuu-01-55','InChI=1S/2HI.Zn/h2*1H;/q;;+2/p-2','InChIKey=UAYWVJHJZHQCIE-UHFFFAOYSA-L','I[Zn]I',NULL),
	(33582,7,0,NULL,'Consistent with Molecular Formula','C9H18O10S2',350.3552,NULL,'3A192311E8874BC0-FICuS-01-41','3A192311E8874BC0-FICTS-01-20','3A192311E8874BC0-uuuuu-01-F0','InChI=1S/C9H18O10S2/c1-14-9-8(19-21(13)16-3)7(11)6(10)5(18-9)4-17-20(12)15-2/h5-11H,4H2,1-3H3','InChIKey=IGLWZYVTNFIWLN-UHFFFAOYSA-N','COC1OC(COS(=O)OC)C(O)C(O)C1OS(=O)OC','1'),
	(33583,0,0,'92381-13-0','Consistent with Molecular Formula','C8H15ClO2S',210.7183,NULL,'294363912D9577E4-FICuS-01-37','294363912D9577E4-FICTS-01-16','294363912D9577E4-uuuuu-01-E6','InChI=1S/C8H15ClO2S/c1-7(2)8(10)11-4-6-12-5-3-9/h7H,3-6H2,1-2H3','InChIKey=AUFBNDIPQOQLEF-UHFFFAOYSA-N','CC(C)C(=O)OCCSCCCl',NULL),
	(33584,0,0,'90202-40-7','Consistent with Molecular Formula','C8H15ClOS2',226.7789,NULL,'587933BE85180B62-FICuS-01-41','587933BE85180B62-FICTS-01-20','587933BE85180B62-uuuuu-01-F0','InChI=1S/C8H15ClOS2/c1-7(2)8(10)12-6-5-11-4-3-9/h7H,3-6H2,1-2H3','InChIKey=JONDJNDKGYYHMR-UHFFFAOYSA-N','CC(C)C(=O)SCCSCCCl',NULL),
	(33585,0,0,'540-84-1','Consistent with Molecular Formula','C8H18',114.2302,'Isooctane\n2,2,4-Trimethylpentane\nIsobutyltrimethylmethane\nWLN: 1Y1&1X1&1&1\nPentane, 2,2,4-trimethyl-\nPentane, 2,2,4-trimethyl-','D22054D804C03D6D-FICuS-01-4C','D22054D804C03D6D-FICTS-01-2B','D22054D804C03D6D-uuuuu-01-FB','InChI=1S/C8H18/c1-7(2)6-8(3,4)5/h7H,6H2,1-5H3','InChIKey=NHTMVDHEPJAVLT-UHFFFAOYSA-N','CC(C)CC(C)(C)C',NULL),
	(33586,0,1,'6336-44-3','Consistent with Molecular Formula','C3H7BO2',85.8971,NULL,'6BB8BDA308B0947D-FICuS-01-75','6BB8BDA308B0947D-FICTS-01-54','3783874240021DFB-uuuuu-01-E3','InChI=1S/C3H7BO2/c1-2-3-4(5)6/h2-3,5-6H,1H3/b3-2-','InChIKey=CBMCZKMIOZYAHS-IHWYPQMZSA-N','C/C=C\\B(O)O','1'),
	(33587,0,0,'93-85-6','Consistent with Molecular Formula','C8H6N2O2S',194.2076,'6-Benzothiazolecarboxylic acid, 2-amino-\n6-Benzothiazolecarboxylic acid, 2-amino-','1987C0AF0F4715DB-FICuS-01-67','1987C0AF0F4715DB-FICTS-01-46','1987C0AF0F4715DB-uuuuu-01-16','InChI=1S/C8H6N2O2S/c9-8-10-5-2-1-4(7(11)12)3-6(5)13-8/h1-3H,(H2,9,10)(H,11,12)','InChIKey=ZEAKWWWXCZMODH-UHFFFAOYSA-N','Nc1nc2ccc(C(=O)O)cc2s1',NULL),
	(33588,0,0,'15448-99-4','Consistent with Molecular Formula','C8H7NO3S',197.2082,'N-Methylsaccharin\n2-Methyl-1,2-benzisothiazole-3(2H)-one-1,1-dioxide\n1,2-Benzisothiazol-3(2H)-one, 2-methyl-, 1,1-dioxide\n1,2-Benzisothiazolin-3-one, 2-methyl-, 1,1-dioxide','21408741464517FB-FICuS-01-25','21408741464517FB-FICTS-01-04','21408741464517FB-uuuuu-01-D4','InChI=1S/C8H7NO3S/c1-9-8(10)6-4-2-3-5-7(6)13(9,11)12/h2-5H,1H3','InChIKey=DDIIAJRLFATEEE-UHFFFAOYSA-N','CN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(33589,0,0,'18712-20-4','Consistent with Molecular Formula','C9H9NO3S',211.235,NULL,'3B2528F1D9CFE62B-FICuS-01-79','3B2528F1D9CFE62B-FICTS-01-58','3B2528F1D9CFE62B-uuuuu-01-28','InChI=1S/C9H9NO3S/c1-2-10-9(11)7-5-3-4-6-8(7)14(10,12)13/h3-6H,2H2,1H3','InChIKey=DQKSIWDBRCCINU-UHFFFAOYSA-N','CCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(33590,0,0,'41335-56-2','Consistent with Molecular Formula','C10H9NO3S',223.246,NULL,'0E7A025813D56450-FICuS-01-2F','0E7A025813D56450-FICTS-01-0E','0E7A025813D56450-uuuuu-01-DE','InChI=1S/C10H9NO3S/c1-2-7-11-10(12)8-5-3-4-6-9(8)15(11,13)14/h2-6H,1,7H2','InChIKey=PCEMJUSXPJQKDP-UHFFFAOYSA-N','C=CCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(33591,0,0,'91950-12-8','Consistent with Molecular Formula','C10H11NO3S',225.2618,NULL,'099C870DD1AA4AF6-FICuS-01-77','099C870DD1AA4AF6-FICTS-01-56','099C870DD1AA4AF6-uuuuu-01-26','InChI=1S/C10H11NO3S/c1-7(2)11-10(12)8-5-3-4-6-9(8)15(11,13)14/h3-7H,1-2H3','InChIKey=QNERCWAWQBNQQV-UHFFFAOYSA-N','CC(C)N1C(=O)c2ccccc2S1(=O)=O',NULL),
	(33592,0,0,'6336-45-4','Consistent with Molecular Formula','C10H21BO2',184.0847,'Dibutoxyvinylborane\nBoronic acid, ethenyl-, dibutyl ester\nEtheneboronic acid, dibutyl ester','1E805C664354399F-FICuS-01-44','1E805C664354399F-FICTS-01-23','1E805C664354399F-uuuuu-01-F3','InChI=1S/C10H21BO2/c1-4-7-9-12-11(6-3)13-10-8-5-2/h6H,3-5,7-10H2,1-2H3','InChIKey=JQKJEPJLCSCBGW-UHFFFAOYSA-N','C=CB(OCCCC)OCCCC',NULL),
	(33593,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C11H22BCl3O2',303.4626,NULL,'1BF89A5B30714A00-FICuS-01-49','1BF89A5B30714A00-FICTS-01-28','1E805C664354399F-uuuuu-01-F3','InChI=1S/C10H21BO2.CHCl3/c1-4-7-9-12-11(6-3)13-10-8-5-2;2-1(3)4/h6H,3-5,7-10H2,1-2H3;1H','InChIKey=IICNZWCBYLLUNP-UHFFFAOYSA-N','C=CB(OCCCC)OCCCC.ClC(Cl)Cl',NULL),
	(33594,2,0,NULL,'Consistent with Molecular Formula','C11H16O5',228.2444,NULL,'7640F041E35F5C5F-FICuS-01-59','7640F041E35F5C5F-FICTS-01-38','7640F041E35F5C5F-uuuuu-01-08','InChI=1S/C11H16O5/c1-4-15-10(13)8-7(5-6(2)3)16-11(14)9(8)12/h6-8H,4-5H2,1-3H3','InChIKey=CQKITWYBHPPNGA-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(=O)OC1CC(C)C','1'),
	(33595,1,0,'6336-46-5','Consistent with Molecular Formula','C11H21BCl4O2',337.9077,NULL,'DA39B0F6E0715DAE-FICuS-01-82','DA39B0F6E0715DAE-FICTS-01-61','DA39B0F6E0715DAE-uuuuu-01-31','InChI=1S/C11H21BCl4O2/c1-3-5-7-17-12(18-8-6-4-2)10(13)9-11(14,15)16/h10H,3-9H2,1-2H3','InChIKey=IGLDKSZXQPGCDP-UHFFFAOYSA-N','CCCCOB(OCCCC)C(Cl)CC(Cl)(Cl)Cl','1'),
	(33596,0,0,'2979-69-3','Consistent with Molecular Formula','C12H14O',174.242,NULL,'BB0AEF304D22C135-FICuS-01-62','BB0AEF304D22C135-FICTS-01-41','BB0AEF304D22C135-uuuuu-01-11','InChI=1S/C12H14O/c1-12(2)8-7-11(13)9-5-3-4-6-10(9)12/h3-6H,7-8H2,1-2H3','InChIKey=NHDVZOXPHYFANX-UHFFFAOYSA-N','CC1(C)CCC(=O)c2ccccc21',NULL),
	(33597,0,0,'23203-47-6','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'26A81847D54A746B-FICuS-01-4D','26A81847D54A746B-FICTS-01-2C','26A81847D54A746B-uuuuu-01-FC','InChI=1S/C12H16O3/c1-12(2,8-7-11(14)15)9-3-5-10(13)6-4-9/h3-6,13H,7-8H2,1-2H3,(H,14,15)','InChIKey=YNFVQZNJUUEZQP-UHFFFAOYSA-N','CC(C)(CCC(=O)O)c1ccc(O)cc1',NULL),
	(33598,0,0,'23203-46-5','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'EAA18110CF21C163-FICuS-01-52','EAA18110CF21C163-FICTS-01-31','EAA18110CF21C163-uuuuu-01-01','InChI=1S/C12H17NO2/c1-12(2,8-7-11(14)15)9-3-5-10(13)6-4-9/h3-6H,7-8,13H2,1-2H3,(H,14,15)','InChIKey=UYPNMPFOGFKGRL-UHFFFAOYSA-N','CC(C)(CCC(=O)O)c1ccc(N)cc1',NULL),
	(33599,2,0,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'2E9837AA90EC11AC-FICuS-01-72','2E9837AA90EC11AC-FICTS-01-51','2E9837AA90EC11AC-uuuuu-01-21','InChI=1S/C12H18O5/c1-4-7(5-2)10-8(11(14)16-6-3)9(13)12(15)17-10/h7-8,10H,4-6H2,1-3H3','InChIKey=ZWKCGNQETJWJBZ-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(=O)OC1C(CC)CC','1'),
	(33600,0,0,'2795-60-0','Consistent with Molecular Formula','C13H8F3NO4S',331.2657,NULL,'16745A832A9A1E4A-FICuS-01-52','16745A832A9A1E4A-FICTS-01-31','16745A832A9A1E4A-uuuuu-01-01','InChI=1S/C13H8F3NO4S/c14-13(15,16)9-6-7-12(11(8-9)17(18)19)22(20,21)10-4-2-1-3-5-10/h1-8H','InChIKey=KERXJRVFGPTLCU-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1S(=O)(=O)c1ccccc1',NULL),
	(33601,0,0,'7130-25-8','Consistent with Molecular Formula','C13H10F3NO2S',301.2827,NULL,'B09BE9BC22D884CA-FICuS-01-87','B09BE9BC22D884CA-FICTS-01-66','B09BE9BC22D884CA-uuuuu-01-36','InChI=1S/C13H10F3NO2S/c14-13(15,16)9-6-7-12(11(17)8-9)20(18,19)10-4-2-1-3-5-10/h1-8H,17H2','InChIKey=KREILFDAFYILFY-UHFFFAOYSA-N','Nc1cc(C(F)(F)F)ccc1S(=O)(=O)c1ccccc1',NULL),
	(33602,2,0,NULL,'Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'6D7B9A6217B9A021-FICuS-01-53','6D7B9A6217B9A021-FICTS-01-32','6D7B9A6217B9A021-uuuuu-01-02','InChI=1S/C13H12O5/c1-2-17-12(15)9-10(14)13(16)18-11(9)8-6-4-3-5-7-8/h3-7,9,11H,2H2,1H3','InChIKey=ZZZOVJDXRSYZFB-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(=O)OC1c1ccccc1','1'),
	(33603,0,0,'365-55-9','Consistent with Molecular Formula','C14H6F6N2O4S',412.2628,NULL,'73C0B683947E77F8-FICuS-01-5C','73C0B683947E77F8-FICTS-01-3B','73C0B683947E77F8-uuuuu-01-0B','InChI=1S/C14H6F6N2O4S/c15-13(16,17)7-1-3-11(9(5-7)21(23)24)27-12-4-2-8(14(18,19)20)6-10(12)22(25)26/h1-6H','InChIKey=JZOKZEROYRPYIF-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1Sc1ccc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(33604,0,0,'360-74-7','Consistent with Molecular Formula','C14H6F6N2O6S',444.2616,NULL,'22EA4F9F4AD1B773-FICuS-01-77','22EA4F9F4AD1B773-FICTS-01-56','22EA4F9F4AD1B773-uuuuu-01-26','InChI=1S/C14H6F6N2O6S/c15-13(16,17)9-5-7(21(23)24)1-3-11(9)29(27,28)12-4-2-8(22(25)26)6-10(12)14(18,19)20/h1-6H','InChIKey=QERKRZJJGJXZMI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2C(F)(F)F)c(C(F)(F)F)c1',NULL),
	(33605,0,0,NULL,'Consistent with Molecular Formula','C5H5BrN2OS',221.0713,NULL,'50770D450770BE32-FICuS-01-31','50770D450770BE32-FICTS-01-10','50770D450770BE32-uuuuu-01-E0','InChI=1S/C5H5BrN2OS/c6-5-8-3(2-10-5)1-4(7)9/h2H,1H2,(H2,7,9)','InChIKey=XLMRXVYIMICZOL-UHFFFAOYSA-N','NC(=O)Cc1csc(Br)n1',NULL),
	(33606,0,0,'41335-43-7','Consistent with Molecular Formula','C14H10ClNO3S',307.7509,NULL,'97B9A457E2B1F085-FICuS-01-60','97B9A457E2B1F085-FICTS-01-3F','97B9A457E2B1F085-uuuuu-01-0F','InChI=1S/C14H10ClNO3S/c15-12-7-3-1-5-10(12)9-16-14(17)11-6-2-4-8-13(11)20(16,18)19/h1-8H,9H2','InChIKey=ZLHBHSQWKMFYME-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1Cc1ccccc1Cl',NULL),
	(33607,0,0,'3416-59-9','Consistent with Molecular Formula','C14H11NO3S',273.3058,NULL,'2C1E4885569AC90D-FICuS-01-60','2C1E4885569AC90D-FICTS-01-3F','2C1E4885569AC90D-uuuuu-01-0F','InChI=1S/C14H11NO3S/c16-14-12-8-4-5-9-13(12)19(17,18)15(14)10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=JLGPMOJYECOCEP-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1Cc1ccccc1',NULL),
	(33608,1,0,NULL,'Consistent with Molecular Formula','C16H15NO3S',301.3594,NULL,'403E1E820597EF9C-FICuS-01-5F','403E1E820597EF9C-FICTS-01-3E','403E1E820597EF9C-uuuuu-01-0E','InChI=1S/C16H15NO3S/c1-2-14(12-8-4-3-5-9-12)17-16(18)13-10-6-7-11-15(13)21(17,19)20/h3-11,14H,2H2,1H3','InChIKey=YMGLUMUKUXPCHU-UHFFFAOYSA-N','CCC(c1ccccc1)N1C(=O)c2ccccc2S1(=O)=O','1'),
	(33609,1,0,'6937-87-7','Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'0F741BCF54B4DEDB-FICuS-01-92','0F741BCF54B4DEDB-FICTS-01-71','0F741BCF54B4DEDB-uuuuu-01-41','InChI=1S/C17H20O2/c1-17(18,15-6-4-3-5-7-15)13-12-14-8-10-16(19-2)11-9-14/h3-11,18H,12-13H2,1-2H3','InChIKey=XPSLGQCMCUGXMM-UHFFFAOYSA-N','COc1ccc(CCC(C)(O)c2ccccc2)cc1','1'),
	(33610,0,0,NULL,'Consistent with Molecular Formula','C17H25NO3S',323.4494,NULL,'EFBE5A94B9184086-FICuS-01-72','EFBE5A94B9184086-FICTS-01-51','EFBE5A94B9184086-uuuuu-01-21','InChI=1S/C17H25NO3S/c1-2-3-4-5-6-7-8-11-14-18-17(19)15-12-9-10-13-16(15)22(18,20)21/h9-10,12-13H,2-8,11,14H2,1H3','InChIKey=JXKPDIKSGVPCEB-UHFFFAOYSA-N','CCCCCCCCCCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(33611,3,0,'5957-80-2','Consistent with Molecular Formula','C20H26O4',330.423,'CARNOSOL\nCarnosol','5B594DA4CE4A0871-FICuS-01-66','5B594DA4CE4A0871-FICTS-01-45','5B594DA4CE4A0871-uuuuu-01-15','InChI=1S/C20H26O4/c1-10(2)11-8-12-13-9-14-19(3,4)6-5-7-20(14,18(23)24-13)15(12)17(22)16(11)21/h8,10,13-14,21-22H,5-7,9H2,1-4H3','InChIKey=XUSYGBPHQBWGAD-UHFFFAOYSA-N','CC(C)c1cc2c(c(O)c1O)C13CCCC(C)(C)C1CC2OC3=O','1'),
	(33612,0,0,'90012-37-6','Consistent with Molecular Formula','C19H29NO3S',351.503,NULL,'6F154E57F86DB93C-FICuS-01-77','6F154E57F86DB93C-FICTS-01-56','6F154E57F86DB93C-uuuuu-01-26','InChI=1S/C19H29NO3S/c1-2-3-4-5-6-7-8-9-10-13-16-20-19(21)17-14-11-12-15-18(17)24(20,22)23/h11-12,14-15H,2-10,13,16H2,1H3','InChIKey=QZRDHYNWULQSSS-UHFFFAOYSA-N','CCCCCCCCCCCCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(33613,2,0,'6960-56-1','Consistent with Molecular Formula','C21H42B2Cl4O4',521.9924,NULL,'3461786D8B58CE64-FICuS-01-57','3461786D8B58CE64-FICTS-01-36','3461786D8B58CE64-uuuuu-01-06','InChI=1S/C21H42B2Cl4O4/c1-5-9-13-28-22(29-14-10-6-2)19(18-21(25,26)27)17-20(24)23(30-15-11-7-3)31-16-12-8-4/h19-20H,5-18H2,1-4H3','InChIKey=NMAUTCHFJDKODI-UHFFFAOYSA-N','CCCCOB(OCCCC)C(Cl)CC(CC(Cl)(Cl)Cl)B(OCCCC)OCCCC','1'),
	(33614,4,0,'523-86-4','Consistent with Molecular Formula','C15H23NO5',297.3504,'U-9361\nU 9361\nNSC 39147\nResactin A\nStreptovitacin\nStreptovitacin A\nSTREPTOVITACIN A\n3-[2-Hydroxy-2-(5-hydroxy-3,5-dimethyl-2-oxocyclohexyl)ethyl]glutarimide\nGlutarimide, 3-[2-hydroxy-2-(5-hydroxy-3,5-dimethyl-2-oxocyclohexyl)ethyl]-\nWLN: T6VMVTJ EYQ1- BL6VTJ DQ D1 F1\n2,6-Piperidinedione, 4-[2-hydroxy-2-(5-hydroxy-3,5-dimethyl-2-oxocyclohexyl)ethyl]-\n2,6-Piperidinedione, 4-[2-hydroxy-2-(5-hydroxy-3,5-dimethyl-2-oxocyclohexyl)ethyl]-\nGlutarimide, 3-[2-hydroxy-2-(5-hydroxy-3,5-dimethyl-2-oxocyclohexyl)ethyl]-,(-)-\nGlutarimide, 3-[2-hydroxy-2-(5-hydroxy-3,5-dimethyl-2-oxocyclohexyl)ethyl]-, (-)-\n2,6-Piperidinedione, 4-[2-hydroxy-2-(5-hydroxy-3,5-dimethyl-2-oxocyclohexyl)ethyl]-','E8C010BDE49DA14E-FICuS-01-7F','E8C010BDE49DA14E-FICTS-01-5E','E8C010BDE49DA14E-uuuuu-01-2E','InChI=1S/C15H23NO5/c1-8-6-15(2,21)7-10(14(8)20)11(17)3-9-4-12(18)16-13(19)5-9/h8-11,17,21H,3-7H2,1-2H3,(H,16,18,19)','InChIKey=NFDQYBUVHVRNNY-UHFFFAOYSA-N','CC1CC(C)(O)CC(C(O)CC2CC(=O)NC(=O)C2)C1=O','1'),
	(33615,0,0,NULL,'Consistent with Molecular Formula','C24H32Cl2N2OS',467.4956,NULL,'57A07A5EFD49F968-FICuS-01-7A','57A07A5EFD49F968-FICTS-01-59','575CDDBBC2C42026-uuuuu-01-1C','InChI=1S/C24H31ClN2OS.ClH/c1-4-6-13-27(14-7-5-2)15-12-26-20-11-8-17(3)24-22(20)23(28)19-10-9-18(25)16-21(19)29-24;/h8-11,16,26H,4-7,12-15H2,1-3H3;1H','InChIKey=PEOKGVBCOXHXQS-UHFFFAOYSA-N','CCCCN(CCCC)CCNc1ccc(C)c2sc3cc(Cl)ccc3c(=O)c12.Cl',NULL),
	(33616,1,0,NULL,'Consistent with Molecular Formula','C6H5N3O6S',247.182,NULL,'E54982A6B61C693E-FICuS-01-62','E54982A6B61C693E-FICTS-01-41','E54982A6B61C693E-uuuuu-01-11','InChI=1S/C6H5N3O6S/c7-15-16(14)6-2-1-4(8(10)11)3-5(6)9(12)13/h1-3H,7H2','InChIKey=FKGWMQLQTDWCHB-UHFFFAOYSA-N','NOS(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(33617,0,0,'2941-78-8','Consistent with Molecular Formula','C8H9NO2',151.1646,'5-Methylanthranilic acid\n2-Amino-5-methylbenzoic acid\nBenzoic acid, 2-amino-5-methyl-\nm-Toluic acid, 6-amino-','4CA1A631D73FAD50-FICuS-01-69','4CA1A631D73FAD50-FICTS-01-48','4CA1A631D73FAD50-uuuuu-01-18','InChI=1S/C8H9NO2/c1-5-2-3-7(9)6(4-5)8(10)11/h2-4H,9H2,1H3,(H,10,11)','InChIKey=NBUUUJWWOARGNW-UHFFFAOYSA-N','Cc1ccc(N)c(C(=O)O)c1',NULL),
	(33618,0,0,'2305-36-4','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'A9A600F9EE9E47BA-FICuS-01-8D','A9A600F9EE9E47BA-FICTS-01-6C','A9A600F9EE9E47BA-uuuuu-01-3C','InChI=1S/C8H9NO2/c1-5-2-3-6(8(10)11)7(9)4-5/h2-4H,9H2,1H3,(H,10,11)','InChIKey=RPGKFFKUTVJVPY-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c(N)c1',NULL),
	(33619,0,0,'4411-72-7','Consistent with Molecular Formula','C9H8N2O2S2',240.2944,NULL,'56779019F180177D-FICuS-01-35','56779019F180177D-FICTS-01-14','56779019F180177D-uuuuu-01-E4','InChI=1S/C9H8N2O2S2/c12-15(13,8-4-2-1-3-5-8)11-9-10-6-7-14-9/h1-7H,(H,10,11)','InChIKey=AJWNYPNPXLNRAO-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccccc1',NULL),
	(33620,0,1,'1132-40-7','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'5C591C5C5912F7C8-FICuS-01-62','2A5D2A3162F42E33-FICTS-01-28','5C591C5C5912F7C8-uuuuu-01-11','InChI=1S/C9H10N2O2/c1-7-2-4-8(5-3-7)11-9(12)6-10-13/h2-6,13H,1H3,(H,11,12)/b10-6+','InChIKey=AEWRKRLVPROQRN-UXBLZVDNSA-N','Cc1ccc(NC(=O)/C=N/O)cc1','1'),
	(33621,0,0,'443-69-6','Consistent with Molecular Formula','C8H4FNO2',165.1235,NULL,'E7BDF50097EE707C-FICuS-01-7F','E7BDF50097EE707C-FICTS-01-5E','E7BDF50097EE707C-uuuuu-01-2E','InChI=1S/C8H4FNO2/c9-4-1-2-6-5(3-4)7(11)8(12)10-6/h1-3H,(H,10,11,12)','InChIKey=GKODDAXOSGGARJ-UHFFFAOYSA-N','O=C1Nc2ccc(F)cc2C1=O',NULL),
	(33622,1,0,NULL,'Consistent with Molecular Formula','C12H11NO2S',233.2844,'Benzenesulfonanilide','29BF351AA46D326B-FICuS-01-60','29BF351AA46D326B-FICTS-01-3F','29BF351AA46D326B-uuuuu-01-0F','InChI=1S/C12H11NO2S/c14-16(12-9-5-2-6-10-12)15-13-11-7-3-1-4-8-11/h1-10,13H','InChIKey=RMRDINRQAICTLI-UHFFFAOYSA-N','O=S(ONc1ccccc1)c1ccccc1','1'),
	(33623,0,0,'51551-54-3','Consistent with Molecular Formula','C5H6N2OS',142.1752,'4-Thiazoleacetamide','A1B17F5684D0B4E4-FICuS-01-63','A1B17F5684D0B4E4-FICTS-01-42','A1B17F5684D0B4E4-uuuuu-01-12','InChI=1S/C5H6N2OS/c6-5(8)1-4-2-9-3-7-4/h2-3H,1H2,(H2,6,8)','InChIKey=JJSRACWXUSIJFT-UHFFFAOYSA-N','NC(=O)Cc1cscn1',NULL),
	(33624,0,0,'66806-33-5','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'ACE1F3C918B08A69-FICuS-01-79','ACE1F3C918B08A69-FICTS-01-58','ACE1F3C918B08A69-uuuuu-01-28','InChI=1S/C6H8N2OS/c1-3-5(6(7)9)10-4(2)8-3/h1-2H3,(H2,7,9)','InChIKey=BEVWMRQFVUOPJT-UHFFFAOYSA-N','Cc1nc(C)c(C(N)=O)s1',NULL),
	(33625,0,0,'50382-35-9','Consistent with Molecular Formula','C7H8N2S',152.2136,NULL,'93A61DDE30BDEC7B-FICuS-01-92','93A61DDE30BDEC7B-FICTS-01-71','93A61DDE30BDEC7B-uuuuu-01-41','InChI=1S/C7H8N2S/c1-5-7(3-4-8)10-6(2)9-5/h3H2,1-2H3','InChIKey=SIYOYGXOPJUZAG-UHFFFAOYSA-N','Cc1nc(C)c(CC#N)s1',NULL),
	(33626,0,0,NULL,'Consistent with Molecular Formula','C8H12N2OS',184.2556,NULL,'9AFAB9BD7ABDEE6F-FICuS-01-CD','9AFAB9BD7ABDEE6F-FICTS-01-AC','9AFAB9BD7ABDEE6F-uuuuu-01-7C','InChI=1S/C8H12N2OS/c1-3-8-10-5(2)6(12-8)4-7(9)11/h3-4H2,1-2H3,(H2,9,11)','InChIKey=PODNTBIZTMZOAX-UHFFFAOYSA-N','CCc1nc(C)c(CC(N)=O)s1',NULL),
	(33627,0,0,NULL,'Consistent with Molecular Formula','C8H18N2O2',174.2424,NULL,'BA7208A155A37428-FICuS-01-40','BA7208A155A37428-FICTS-01-1F','BA7208A155A37428-uuuuu-01-EF','InChI=1S/C8H18N2O2/c1-9(2)5-7(8(11)12)6-10(3)4/h7H,5-6H2,1-4H3,(H,11,12)','InChIKey=DYPDGRSXYQQDHC-UHFFFAOYSA-N','CN(C)CC(CN(C)C)C(=O)O',NULL),
	(33628,0,0,'57192-09-3','Consistent with Molecular Formula','C9H12Br2ClNO',345.4609,NULL,'AEA5D6B9B48DA719-FICuS-01-8C','AEA5D6B9B48DA719-FICTS-01-6B','AE59715C8B007E57-uuuuu-01-0C','InChI=1S/C9H11Br2NO.ClH/c1-12(2)5-6-3-7(10)9(13)8(11)4-6;/h3-4,13H,5H2,1-2H3;1H','InChIKey=NSUIYPYYCWTAGE-UHFFFAOYSA-N','CN(C)Cc1cc(Br)c(O)c(Br)c1.Cl',NULL),
	(33629,0,0,NULL,'Consistent with Molecular Formula','C9H12Cl3NO',256.5589,NULL,'7784357618AC8D49-FICuS-01-4C','7784357618AC8D49-FICTS-01-2B','7778929327215407-uuuuu-01-C6','InChI=1S/C9H11Cl2NO.ClH/c1-12(2)5-6-3-7(10)9(13)8(11)4-6;/h3-4,13H,5H2,1-2H3;1H','InChIKey=RINBBBVSUOHQSH-UHFFFAOYSA-N','CN(C)Cc1cc(Cl)c(O)c(Cl)c1.Cl',NULL),
	(33630,0,0,NULL,'Consistent with Molecular Formula','C9H13BrClNO',266.5648,NULL,'8D0356B80B2A2CA8-FICuS-01-5E','8D0356B80B2A2CA8-FICTS-01-3D','8DFFF15D34A7F5E6-uuuuu-01-43','InChI=1S/C9H12BrNO.ClH/c1-11(2)6-7-4-3-5-8(10)9(7)12;/h3-5,12H,6H2,1-2H3;1H','InChIKey=QPVRZJNVAQTRFN-UHFFFAOYSA-N','CN(C)Cc1cccc(Br)c1O.Cl',NULL),
	(33631,2,0,NULL,'Consistent with Molecular Formula','C9H20ClNO',193.7161,NULL,'D4C5C53C3B000A3D-FICuS-01-62','D4C5C53C3B000A3D-FICTS-01-41','D43962D9048DD373-uuuuu-01-00','InChI=1S/C9H19NO.ClH/c1-10(2)7-8-5-3-4-6-9(8)11;/h8-9,11H,3-7H2,1-2H3;1H','InChIKey=RKXRYVJYLHCJPJ-UHFFFAOYSA-N','CN(C)CC1CCCCC1O.Cl','1'),
	(33632,1,0,NULL,'Consistent with Molecular Formula','C9H20BrNO',238.1671,NULL,'B1762103474F647F-FICuS-01-39','B1762103474F647F-FICTS-01-18','5EB2FF25B6DCCDC2-uuuuu-01-52','InChI=1S/C9H19NO.BrH/c1-9-5-3-2-4-6-10(9)7-8-11;/h9,11H,2-8H2,1H3;1H','InChIKey=QVENVISTWNNYRW-UHFFFAOYSA-N','Br.CC1CCCCCN1CCO','1'),
	(33633,0,0,NULL,'Consistent with Molecular Formula','C9H21ClN2O',208.7307,NULL,'E9C4D4048C379D8F-FICuS-01-78','E9C4D4048C379D8F-FICTS-01-57','E93873E1B3BA44C1-uuuuu-01-13','InChI=1S/C9H20N2O.ClH/c1-10(2)7-5-9(12)6-8-11(3)4;/h5-8H2,1-4H3;1H','InChIKey=HGKHZDOMIOKVPO-UHFFFAOYSA-N','CN(C)CCC(=O)CCN(C)C.Cl',NULL),
	(33634,0,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'5B68D94080F584BD-FICuS-01-62','5B68D94080F584BD-FICTS-01-41','5B68D94080F584BD-uuuuu-01-11','InChI=1S/C10H13NO3/c1-11(2)6-8-5-7(10(13)14)3-4-9(8)12/h3-5,12H,6H2,1-2H3,(H,13,14)','InChIKey=HOOAJZWFCABKPZ-UHFFFAOYSA-N','CN(C)Cc1cc(C(=O)O)ccc1O',NULL),
	(33635,1,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'B6A294802A62A698-FICuS-01-4A','B6A294802A62A698-FICTS-01-29','B6A294802A62A698-uuuuu-01-F9','InChI=1S/C11H13NO3/c1-12-10(13)9(11(14)15-2)8-6-4-3-5-7-8/h3-7,9H,1-2H3,(H,12,13)','InChIKey=RKGQCSWKSJEDIQ-UHFFFAOYSA-N','CNC(=O)C(C(=O)OC)c1ccccc1','1'),
	(33636,1,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'D85E0D3F90CDEBA8-FICuS-01-9A','D85E0D3F90CDEBA8-FICTS-01-79','D85E0D3F90CDEBA8-uuuuu-01-49','InChI=1S/C11H13NO3/c1-2-12-10(13)9(11(14)15)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3,(H,12,13)(H,14,15)','InChIKey=SXLPBEJPUMKSMY-UHFFFAOYSA-N','CCNC(=O)C(C(=O)O)c1ccccc1','1'),
	(33637,1,0,NULL,'Consistent with Molecular Formula','C11H23Cl2N',240.2154,NULL,'E1C6A2D6FFFB10C4-FICuS-01-8F','E1C6A2D6FFFB10C4-FICTS-01-6E','E13A0533C076C98A-uuuuu-01-00','InChI=1S/C11H22ClN.ClH/c1-11(10-12)13-8-6-4-2-3-5-7-9-13;/h11H,2-10H2,1H3;1H','InChIKey=YBUDXISASYNOBX-UHFFFAOYSA-N','CC(CCl)N1CCCCCCCC1.Cl','1'),
	(33638,0,0,NULL,'Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'4A0EC86FC4711A36-FICuS-01-62','4A0EC86FC4711A36-FICTS-01-41','4A0EC86FC4711A36-uuuuu-01-11','InChI=1S/C12H12N2OS/c1-8-10(7-11(13)15)16-12(14-8)9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H2,13,15)','InChIKey=ABHOSCMPZWEIHQ-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)sc1CC(N)=O',NULL),
	(33639,1,0,'14320-58-2','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'C6E6F109FFFFCF70-FICuS-01-A3','C6E6F109FFFFCF70-FICTS-01-82','C6E6F109FFFFCF70-uuuuu-01-52','InChI=1S/C12H16O2/c1-9(2)8-11(12(13)14)10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3,(H,13,14)','InChIKey=DHURPAIUOZIQDQ-UHFFFAOYSA-N','CC(C)CC(C(=O)O)c1ccccc1','1'),
	(33640,0,0,NULL,'Consistent with Molecular Formula','C12H18ClNO',227.7333,NULL,'ABB9A4949C922A47-FICuS-01-6C','ABB9A4949C922A47-FICTS-01-4B','AB450371A31FF309-uuuuu-01-FA','InChI=1S/C12H17NO.ClH/c1-13(2)9-8-12(14)10-11-6-4-3-5-7-11;/h3-7H,8-10H2,1-2H3;1H','InChIKey=FKTHKEMFNCZCJP-UHFFFAOYSA-N','CN(C)CCC(=O)Cc1ccccc1.Cl',NULL),
	(33641,2,0,'68327-30-0','Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'6540D21408229133-FICuS-01-0D','6540D21408229133-FICTS-01-EC','6540D21408229133-uuuuu-01-BC','InChI=1S/C12H18O5/c1-3-16-11(14)8-6-5-7-9(10(8)13)12(15)17-4-2/h8-9H,3-7H2,1-2H3','InChIKey=JBOQXRQXAWAUPC-UHFFFAOYSA-N','CCOC(=O)C1CCCC(C(=O)OCC)C1=O','1'),
	(33642,0,0,'86888-14-4','Consistent with Molecular Formula','C12H19ClN2O',242.7479,NULL,'10E611DBE4625660-FICuS-01-3D','10E611DBE4625660-FICTS-01-1C','10E611DBE4625660-uuuuu-01-EC','InChI=1S/C12H19ClN2O/c1-14(2)7-9-5-10(8-15(3)4)12(16)11(13)6-9/h5-6,16H,7-8H2,1-4H3','InChIKey=XITXAAZUAPOOOW-UHFFFAOYSA-N','CN(C)Cc1cc(Cl)c(O)c(CN(C)C)c1',NULL),
	(33643,0,0,NULL,'Consistent with Molecular Formula','C12H21ClN2O2',260.7631,NULL,'5284634A20A42829-FICuS-01-24','5284634A20A42829-FICTS-01-03','5278C4AF1F29F167-uuuuu-01-10','InChI=1S/C12H20N2O2.ClH/c1-13(2)7-9-5-11(15)6-10(12(9)16)8-14(3)4;/h5-6,15-16H,7-8H2,1-4H3;1H','InChIKey=AJLHINDVLLBCOG-UHFFFAOYSA-N','CN(C)Cc1cc(O)cc(CN(C)C)c1O.Cl',NULL),
	(33644,2,1,NULL,'Consistent with Molecular Formula','C12H26ClN3O',263.8099,NULL,'B6F00FF7E9B63AEE-FICuS-01-9C','B6F00FF7E9B63AEE-FICTS-01-7B','B60CA812D63BE3A0-uuuuu-01-15','InChI=1S/C12H25N3O.ClH/c1-14(2)8-10-6-5-7-11(9-15(3)4)12(10)13-16;/h10-11,16H,5-9H2,1-4H3;1H','InChIKey=VBLLDQJDBOFHAJ-UHFFFAOYSA-N','CN(C)CC1CCCC(CN(C)C)C1=NO.Cl','1'),
	(33645,1,0,NULL,'Consistent with Molecular Formula','C13H22ClNO',243.7759,NULL,'81EFF0E4F9E26279-FICuS-01-78','81EFF0E4F9E26279-FICTS-01-57','81135701C66FBB37-uuuuu-01-F3','InChI=1S/C13H21NO.ClH/c1-3-14(4-2)10-13(11-15)12-8-6-5-7-9-12;/h5-9,13,15H,3-4,10-11H2,1-2H3;1H','InChIKey=HXHRPLXMKUWFDE-UHFFFAOYSA-N','CCN(CC)CC(CO)c1ccccc1.Cl','1'),
	(33646,1,0,NULL,'Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'2DEC890ED9989670-FICuS-01-6F','2DEC890ED9989670-FICTS-01-4E','2DEC890ED9989670-uuuuu-01-1E','InChI=1S/C15H19NO/c17-15-14(12-7-3-1-4-8-12)11-16(15)13-9-5-2-6-10-13/h1,3-4,7-8,13-14H,2,5-6,9-11H2','InChIKey=LGTLBOGMZVGRDC-UHFFFAOYSA-N','O=C1C(c2ccccc2)CN1C1CCCCC1','1'),
	(33647,1,0,NULL,'Consistent with Molecular Formula','C15H22ClNO3',299.7967,NULL,'D5D61690782FB969-FICuS-01-5B','D5D61690782FB969-FICTS-01-3A','D52AB17547A26027-uuuuu-01-EE','InChI=1S/C15H21NO3.ClH/c1-16-10-8-15(18,9-11-16)13(14(17)19-2)12-6-4-3-5-7-12;/h3-7,13,18H,8-11H2,1-2H3;1H','InChIKey=QSFZJNAQNXJOIR-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)C1(O)CCN(C)CC1.Cl','1'),
	(33648,1,0,NULL,'Consistent with Molecular Formula','C21H26N4O8',462.4584,NULL,'F4A28C2133904CC9-FICuS-01-54','F4A28C2133904CC9-FICTS-01-33','393F133BF1465F6C-uuuuu-01-09','InChI=1S/C15H23NO.C6H3N3O7/c1-16(2)12-14(13-8-4-3-5-9-13)15(17)10-6-7-11-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-5,8-9,14,17H,6-7,10-12H2,1-2H3;1-2,10H','InChIKey=XWMMODNCFXMDGX-UHFFFAOYSA-N','CN(C)CC(c1ccccc1)C1(O)CCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(33649,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C16H22N2O4.ClH','C16H22ClN2O4',341.8138,NULL,'2E00D6F4E8FA9554-FICuS-01-6D','2E00D6F4E8FA9554-FICTS-01-4C','EC5284667E2871F0-uuuuu-01-01','InChI=1S/C16H22N2O4.ClH/c1-13-5-3-2-4-10-17(13)11-12-22-16(19)14-6-8-15(9-7-14)18(20)21;/h6-9,13H,2-5,10-12H2,1H3;1H/p-1','InChIKey=IMZFJAFCOZLRKU-UHFFFAOYSA-M','CC1CCCCCN1CCOC(=O)c1ccc([N+](=O)[O-])cc1.[Cl-]','1'),
	(33650,1,0,NULL,'Consistent with Molecular Formula','C16H24ClNO',281.8247,NULL,'E7017C70B07C203A-FICuS-01-47','E7017C70B07C203A-FICTS-01-26','E7FDDB958FF1F974-uuuuu-01-4F','InChI=1S/C16H23NO.ClH/c1-14-8-4-3-7-12-17(14)13-11-16(18)15-9-5-2-6-10-15;/h2,5-6,9-10,14H,3-4,7-8,11-13H2,1H3;1H','InChIKey=XRTCKIMJYRZTID-UHFFFAOYSA-N','CC1CCCCCN1CCC(=O)c1ccccc1.Cl','1'),
	(33651,2,0,NULL,'Consistent with Molecular Formula','C16H25NO3',279.3784,NULL,'52B52F4CB480921C-FICuS-01-51','52B52F4CB480921C-FICTS-01-30','52B52F4CB480921C-uuuuu-01-00','InChI=1S/C16H25NO3/c1-4-17(5-2)12-11-16(3,20)14(15(18)19)13-9-7-6-8-10-13/h6-10,14,20H,4-5,11-12H2,1-3H3,(H,18,19)','InChIKey=OFWUGMOTDFSPMC-UHFFFAOYSA-N','CCN(CC)CCC(C)(O)C(C(=O)O)c1ccccc1','1'),
	(33652,2,0,'7037-92-5','Consistent with Molecular Formula','C18H20ClNO',301.8151,NULL,'9DDDAD483EA3A145-FICuS-01-84','9DDDAD483EA3A145-FICTS-01-63','9D210AAD012E780B-uuuuu-01-05','InChI=1S/C18H19NO.ClH/c1-19-12-16(14-8-4-2-5-9-14)18(20)17(13-19)15-10-6-3-7-11-15;/h2-11,16-17H,12-13H2,1H3;1H','InChIKey=LOVYJBJGYXECQY-UHFFFAOYSA-N','CN1CC(c2ccccc2)C(=O)C(c2ccccc2)C1.Cl','1'),
	(33653,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C17H24N2O4.ClH','C17H24ClN2O4',355.8406,NULL,'C0489C9AFFEAA664-FICuS-01-8F','C0489C9AFFEAA664-FICTS-01-6E','021ACE08693842C0-uuuuu-01-ED','InChI=1S/C17H24N2O4.ClH/c1-14-6-3-2-4-11-18(14)12-5-13-23-17(20)15-7-9-16(10-8-15)19(21)22;/h7-10,14H,2-6,11-13H2,1H3;1H/p-1','InChIKey=SGIAQTBURXZPIH-UHFFFAOYSA-M','CC1CCCCCN1CCCOC(=O)c1ccc([N+](=O)[O-])cc1.[Cl-]','1'),
	(33654,1,0,'76932-64-4','Consistent with Molecular Formula','C18H21NO',267.37,NULL,'2F32F558ACFD67BE-FICuS-01-8E','2F32F558ACFD67BE-FICTS-01-6D','2F32F558ACFD67BE-uuuuu-01-3D','InChI=1S/C18H21NO/c1-19(2)14-17(16-11-7-4-8-12-16)18(20)13-15-9-5-3-6-10-15/h3-12,17H,13-14H2,1-2H3','InChIKey=NIISBOCIVFUFDB-UHFFFAOYSA-N','CN(C)CC(C(=O)Cc1ccccc1)c1ccccc1','1'),
	(33655,2,0,NULL,'Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'926220D548F89629-FICuS-01-39','926220D548F89629-FICTS-01-18','929E873077754F67-uuuuu-01-F2','InChI=1S/C18H21NO.ClH/c1-19-13-12-18(20,16-10-6-3-7-11-16)17(14-19)15-8-4-2-5-9-15;/h2-11,17,20H,12-14H2,1H3;1H','InChIKey=SFSKCWWQIXVTJH-UHFFFAOYSA-N','CN1CCC(O)(c2ccccc2)C(c2ccccc2)C1.Cl','1'),
	(33656,1,0,NULL,'Consistent with Molecular Formula','C24H32N4O8',504.5388,NULL,'367602FE443AD7A4-FICuS-01-56','367602FE443AD7A4-FICTS-01-35','FBEB9DE486ECC401-uuuuu-01-49','InChI=1S/C18H29NO.C6H3N3O7/c1-3-19(4-2)15-17(16-11-7-5-8-12-16)18(20)13-9-6-10-14-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5,7-8,11-12,17,20H,3-4,6,9-10,13-15H2,1-2H3;1-2,10H','InChIKey=LJDDCNCRXJPGAW-UHFFFAOYSA-N','CCN(CC)CC(c1ccccc1)C1(O)CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(33657,2,0,NULL,'Consistent with Molecular Formula','C18H32N2O',292.4636,'Cyclohexanone, 2,6-bis(piperidinomethyl)-','7D02F4198140D54E-FICuS-01-47','7D02F4198140D54E-FICTS-01-26','7D02F4198140D54E-uuuuu-01-F6','InChI=1S/C18H32N2O/c21-18-16(14-19-10-3-1-4-11-19)8-7-9-17(18)15-20-12-5-2-6-13-20/h16-17H,1-15H2','InChIKey=UZXQQNLALYSWNF-UHFFFAOYSA-N','O=C1C(CN2CCCCC2)CCCC1CN1CCCCC1','1'),
	(33658,1,1,NULL,'Consistent with Molecular Formula','C19H19NO',277.3652,NULL,'0F55FE2C939B657A-FICuS-01-71','0F55FE2C939B657A-FICTS-01-50','0F55FE2C939B657A-uuuuu-01-20','InChI=1S/C19H19NO/c1-20-13-17(12-15-8-4-2-5-9-15)19(21)18(14-20)16-10-6-3-7-11-16/h2-12,18H,13-14H2,1H3','InChIKey=KXONGVIYLOZZQT-UHFFFAOYSA-N','CN1C/C(=C/c2ccccc2)C(=O)C(c2ccccc2)C1','1'),
	(33659,1,0,NULL,'Consistent with Molecular Formula','C21H27ClN2O3',390.9089,NULL,'CF51BBC694A0DC7A-FICuS-01-90','CF51BBC694A0DC7A-FICTS-01-6F','CFAD1C23AB2D0534-uuuuu-01-22','InChI=1S/C21H26N2O3.ClH/c1-3-23(4-2)15-16-26-21(25)19(17-11-7-5-8-12-17)20(24)22-18-13-9-6-10-14-18;/h5-14,19H,3-4,15-16H2,1-2H3,(H,22,24);1H','InChIKey=RFEGWVPDDYENLI-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(C(=O)Nc1ccccc1)c1ccccc1.Cl','1'),
	(33660,0,0,'23409-80-5','Consistent with Molecular Formula','C21H33N3O5',407.5088,NULL,'7F9C83AF7EBE5458-FICuS-01-8B','7F9C83AF7EBE5458-FICTS-01-6A','7F9C83AF7EBE5458-uuuuu-01-3A','InChI=1S/C21H33N3O5/c25-20-17(14-22-1-7-27-8-2-22)13-18(15-23-3-9-28-10-4-23)21(26)19(20)16-24-5-11-29-12-6-24/h13,25-26H,1-12,14-16H2','InChIKey=MNKGHMTYKRGTBW-UHFFFAOYSA-N','Oc1c(CN2CCOCC2)cc(CN2CCOCC2)c(O)c1CN1CCOCC1',NULL),
	(33661,0,0,NULL,'Consistent with Molecular Formula','C21H34ClN3O6',459.9691,NULL,'9DEE38659989AF83-FICuS-01-79','9DEE38659989AF83-FICTS-01-58','9D129F80A60476CD-uuuuu-01-0C','InChI=1S/C21H33N3O6.ClH/c25-19-16(13-22-1-7-28-8-2-22)20(26)18(15-24-5-11-30-12-6-24)21(27)17(19)14-23-3-9-29-10-4-23;/h25-27H,1-15H2;1H','InChIKey=HXCSXMTVBOORHI-UHFFFAOYSA-N','Cl.Oc1c(CN2CCOCC2)c(O)c(CN2CCOCC2)c(O)c1CN1CCOCC1',NULL),
	(33662,5,0,NULL,'Consistent with Molecular Formula','C36H39IN2O2',658.6208,'4\'-hydroxy-1,1\'-dimethyl-3,3\',5,5\'-tetraphenyl-3,4\'-bipiperidin-4-one, dihydroiodide','8D6F3EE74C6C2BE0-FICuS-01-8C','8D6F3EE74C6C2BE0-FICTS-01-6B','9737CB05E21BB450-uuuuu-01-FF','InChI=1S/C36H38N2O2.HI/c1-37-24-32(28-17-9-4-10-18-28)36(40,33(25-37)29-19-11-5-12-20-29)35(30-21-13-6-14-22-30)26-38(2)23-31(34(35)39)27-15-7-3-8-16-27;/h3-22,31-33,40H,23-26H2,1-2H3;1H','InChIKey=NHNYEDDSKXYUAC-UHFFFAOYSA-N','CN1CC(c2ccccc2)C(O)(C2(c3ccccc3)CN(C)CC(c3ccccc3)C2=O)C(c2ccccc2)C1.I','1'),
	(33663,0,1,'4994-13-2','Consistent with Molecular Formula','C7H13NO',127.1858,'4-Methylcyclohexanone oxime\nCyclohexanone, 4-methyl-, oxime\nCyclohexanone, 4-methyl-, oxime','98816AFD928F9840-FICuS-01-60','98816AFD928F9840-FICTS-01-3F','98816AFD928F9840-uuuuu-01-0F','InChI=1S/C7H13NO/c1-6-2-4-7(8-9)5-3-6/h6,9H,2-5H2,1H3/b8-7-','InChIKey=XQARYSVUDNOHMA-FPLPWBNLSA-N','CC1CCC(=NO)CC1','1'),
	(33664,0,0,'4475-24-5','Consistent with Molecular Formula','C8H8O4S',200.2088,NULL,'E2DEA82D11987EFD-FICuS-01-8F','E2DEA82D11987EFD-FICTS-01-6E','E2DEA82D11987EFD-uuuuu-01-3E','InChI=1S/C8H8O4S/c9-7(10)6(8(11)12)4-5-2-1-3-13-5/h1-3,6H,4H2,(H,9,10)(H,11,12)','InChIKey=PGGOEUVKDHKGKQ-UHFFFAOYSA-N','O=C(O)C(Cc1cccs1)C(=O)O',NULL),
	(33665,0,0,'89981-80-6','Consistent with Molecular Formula','C8H9Cl2NO',206.0712,NULL,'A0E2ADB023E2D87A-FICuS-01-76','A0E2ADB023E2D87A-FICTS-01-55','A0E2ADB023E2D87A-uuuuu-01-25','InChI=1S/C8H9Cl2NO/c1-11-4-5-2-6(9)3-7(10)8(5)12/h2-3,11-12H,4H2,1H3','InChIKey=RXXZQETZKIFORS-UHFFFAOYSA-N','CNCc1cc(Cl)cc(Cl)c1O',NULL),
	(33666,1,0,'4442-93-7','Consistent with Molecular Formula','C8H15NO2',157.212,'Cyclohexaneglycolamide','B40D66798D3034F1-FICuS-01-4A','00EBB126DEE23ECB-FICTS-01-65','B40D66798D3034F1-uuuuu-01-F9','InChI=1S/C8H15NO2/c9-8(11)7(10)6-4-2-1-3-5-6/h6-7,10H,1-5H2,(H2,9,11)','InChIKey=MWYCEGYVPYAVBR-UHFFFAOYSA-N','NC(=O)C(O)C1CCCCC1','1'),
	(33667,0,0,NULL,'Consistent with Molecular Formula','C9H12BrNO',230.1039,NULL,'9784FAFEBCEB8005-FICuS-01-8E','9784FAFEBCEB8005-FICTS-01-6D','9784FAFEBCEB8005-uuuuu-01-3D','InChI=1S/C9H12BrNO/c1-11(2)6-7-3-4-9(12)8(10)5-7/h3-5,12H,6H2,1-2H3','InChIKey=JQDIYMKBEBVJLI-UHFFFAOYSA-N','CN(C)Cc1ccc(O)c(Br)c1',NULL),
	(33668,0,0,NULL,'Consistent with Molecular Formula','C11H22?3N2O5',262.3052,NULL,'132B1C99C4EDE82F-FICuS-01-7A','132B1C99C4EDE82F-FICTS-01-59','132B1C99C4EDE82F-uuuuu-01-29','InChI=1S/C9H20N2O.C2H2O4/c1-10(2)7-5-9(12)6-8-11(3)4;3-1(4)2(5)6/h5-8H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=VVADHKGGBBAPBO-UHFFFAOYSA-N','*.*.*.CN(C)CCC(=O)CCN(C)C.O=C(O)C(=O)O',NULL),
	(33669,1,0,NULL,'Consistent with Molecular Formula','C10H12O4S',228.2624,NULL,'3267CFAB70597890-FICuS-01-52','3267CFAB70597890-FICTS-01-31','3267CFAB70597890-uuuuu-01-01','InChI=1S/C10H12O4S/c1-2-5-14-10(13)8(9(11)12)7-4-3-6-15-7/h3-4,6,8H,2,5H2,1H3,(H,11,12)','InChIKey=VLTUSXCLORGBLB-UHFFFAOYSA-N','CCCOC(=O)C(C(=O)O)c1cccs1','1'),
	(33670,1,0,NULL,'Consistent with Molecular Formula','C10H16ClNO2S',249.7549,NULL,'E2D0466CE7598485-FICuS-01-58','E2D0466CE7598485-FICTS-01-37','E22CE189D8D45DCB-uuuuu-01-3B','InChI=1S/C10H15NO2S.ClH/c1-11-6-10(14-2)7-3-4-8(12)9(13)5-7;/h3-5,10-13H,6H2,1-2H3;1H','InChIKey=JEEODWQNJMOSAF-UHFFFAOYSA-N','CNCC(SC)c1ccc(O)c(O)c1.Cl','1'),
	(33671,1,0,NULL,'Consistent with Molecular Formula','C10H16BrNO3',278.1453,NULL,'E6A9D366B712FDC7-FICuS-01-7F','E6A9D366B712FDC7-FICTS-01-5E','096D0D404681547A-uuuuu-01-E5','InChI=1S/C10H15NO3.BrH/c1-11-6-10(14-2)7-3-4-8(12)9(13)5-7;/h3-5,10-13H,6H2,1-2H3;1H','InChIKey=DVTDMDAUHNSMMW-UHFFFAOYSA-N','Br.CNCC(OC)c1ccc(O)c(O)c1','1'),
	(33672,3,0,NULL,'Consistent with Molecular Formula','C10H16O5',216.2334,NULL,'1FFCD4C463A1BCFC-FICuS-01-9F','1FFCD4C463A1BCFC-FICTS-01-7E','1FFCD4C463A1BCFC-uuuuu-01-4E','InChI=1S/C10H16O5/c1-14-9(12)6-4-3-5-7(8(6)11)10(13)15-2/h6-8,11H,3-5H2,1-2H3','InChIKey=RYFNDYHIFMQLDW-UHFFFAOYSA-N','COC(=O)C1CCCC(C(=O)OC)C1O','1'),
	(33673,1,0,NULL,'Consistent with Molecular Formula','C11H10O2S2',238.3188,NULL,'0261B11D56067952-FICuS-01-20','0261B11D56067952-FICTS-01-FF','0261B11D56067952-uuuuu-01-CF','InChI=1S/C11H10O2S2/c12-11(13)9(10-4-2-6-15-10)7-8-3-1-5-14-8/h1-6,9H,7H2,(H,12,13)','InChIKey=ZRZSJVUAMNSIIA-UHFFFAOYSA-N','O=C(O)C(Cc1cccs1)c1cccs1','1'),
	(33674,1,0,NULL,'Consistent with Molecular Formula','C11H14O4S',242.2892,NULL,'1E317E604DA9BF58-FICuS-01-6A','1E317E604DA9BF58-FICTS-01-49','1E317E604DA9BF58-uuuuu-01-19','InChI=1S/C11H14O4S/c1-2-5-15-11(14)9(10(12)13)7-8-4-3-6-16-8/h3-4,6,9H,2,5,7H2,1H3,(H,12,13)','InChIKey=MVBMORLSBMUUOM-UHFFFAOYSA-N','CCCOC(=O)C(Cc1cccs1)C(=O)O','1'),
	(33675,0,0,NULL,'Consistent with Molecular Formula','C11H16ClNO3',245.7053,NULL,'CDA8429FB3065F22-FICuS-01-66','CDA8429FB3065F22-FICTS-01-45','CD54E57A8C8B866C-uuuuu-01-34','InChI=1S/C11H15NO3.ClH/c1-7-4-8(6-12(2)3)10(13)9(5-7)11(14)15;/h4-5,13H,6H2,1-3H3,(H,14,15);1H','InChIKey=BKMRUPFAQWHMTG-UHFFFAOYSA-N','Cc1cc(CN(C)C)c(O)c(C(=O)O)c1.Cl',NULL),
	(33676,0,0,NULL,'Consistent with Molecular Formula','C11H15N3S',221.3196,NULL,'64C91EB8D5721249-FICuS-01-4F','64C91EB8D5721249-FICTS-01-2E','64C91EB8D5721249-uuuuu-01-FE','InChI=1S/C11H15N3S/c1-9-13-10(7-15-9)11(8-12)3-5-14(2)6-4-11/h7H,3-6H2,1-2H3','InChIKey=MDCPXJCDEXGZPT-UHFFFAOYSA-N','Cc1nc(C2(C#N)CCN(C)CC2)cs1',NULL),
	(33677,3,0,NULL,'Consistent with Molecular Formula','C11H25ClN2O',236.7843,NULL,'992C13F95FD2481C-FICuS-01-62','992C13F95FD2481C-FICTS-01-41','99D0B41C605F9152-uuuuu-01-F8','InChI=1S/C11H24N2O.ClH/c1-12(2)7-9-5-6-10(11(9)14)8-13(3)4;/h9-11,14H,5-8H2,1-4H3;1H','InChIKey=BRPAVDUKRMJVHA-UHFFFAOYSA-N','CN(C)CC1CCC(CN(C)C)C1O.Cl','1'),
	(33678,0,0,NULL,'Consistent with Molecular Formula','C12H12O2S2',252.3456,NULL,'CA5F8F15EC121EC1-FICuS-01-7F','CA5F8F15EC121EC1-FICTS-01-5E','CA5F8F15EC121EC1-uuuuu-01-2E','InChI=1S/C12H12O2S2/c13-12(14)9(7-10-3-1-5-15-10)8-11-4-2-6-16-11/h1-6,9H,7-8H2,(H,13,14)','InChIKey=VCQHSKUQMUWHHT-UHFFFAOYSA-N','O=C(O)C(Cc1cccs1)Cc1cccs1',NULL),
	(33679,0,0,'17123-83-0','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'7FB0CE37D18A89C2-FICuS-01-7C','7FB0CE37D18A89C2-FICTS-01-5B','7FB0CE37D18A89C2-uuuuu-01-2B','InChI=1S/C12H15NO2/c14-12(13-6-8-15-9-7-13)10-11-4-2-1-3-5-11/h1-5H,6-10H2','InChIKey=UOEAKFDLEWRHEY-UHFFFAOYSA-N','O=C(Cc1ccccc1)N1CCOCC1',NULL),
	(33680,0,0,'1509-60-0','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'E296CDE0901EF80C-FICuS-01-79','E296CDE0901EF80C-FICTS-01-58','E296CDE0901EF80C-uuuuu-01-28','InChI=1S/C12H20N2O2/c1-13(2)7-9-5-10(8-14(3)4)12(16)11(15)6-9/h5-6,15-16H,7-8H2,1-4H3','InChIKey=GRBCQHDFWCSCPX-UHFFFAOYSA-N','CN(C)Cc1cc(O)c(O)c(CN(C)C)c1',NULL),
	(33681,0,0,'776-74-9','Consistent with Molecular Formula','C13H11Br',247.1339,'Benzhydryl bromide\nBromodiphenylmethane\nDiphenylbromomethane\nDiphenylmethyl bromide\n.alpha.-Bromodiphenylmethane\nMethane, bromodiphenyl- (solution)\nWLN: EYR&R -SOLUTION\nWLN: EYR&R\nDiphenylmethyl bromide, solid\nDiphenylmethyl bromide solution\nBenzene, 1,1\'-(bromomethylene)bis-\nMethane, bromodiphenyl-','39734920E16E0006-FICuS-01-23','39734920E16E0006-FICTS-01-02','39734920E16E0006-uuuuu-01-D2','InChI=1S/C13H11Br/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H','InChIKey=OQROAIRCEOBYJA-UHFFFAOYSA-N','BrC(c1ccccc1)c1ccccc1',NULL),
	(33682,0,0,NULL,'Consistent with Molecular Formula','C13H12N2S',228.3112,'LG 30132','AB7BB53643AD7B4A-FICuS-01-7D','AB7BB53643AD7B4A-FICTS-01-5C','AB7BB53643AD7B4A-uuuuu-01-2C','InChI=1S/C13H12N2S/c1-10-12(7-8-14)16-13(15-10)9-11-5-3-2-4-6-11/h2-6H,7,9H2,1H3','InChIKey=JISZZJDKFSQIIR-UHFFFAOYSA-N','Cc1nc(Cc2ccccc2)sc1CC#N',NULL),
	(33683,1,0,'51535-43-4','Consistent with Molecular Formula','C13H12O2S',232.2966,NULL,'BA777581EACBBFFF-FICuS-01-AC','BA777581EACBBFFF-FICTS-01-8B','BA777581EACBBFFF-uuuuu-01-5B','InChI=1S/C13H12O2S/c14-13(15)12(9-11-7-4-8-16-11)10-5-2-1-3-6-10/h1-8,12H,9H2,(H,14,15)','InChIKey=SRDHAZNTMXQYGM-UHFFFAOYSA-N','O=C(O)C(Cc1cccs1)c1ccccc1','1'),
	(33684,0,0,NULL,'Consistent with Molecular Formula','C13H18O2S',238.344,NULL,'B230BED2C6914FCF-FICuS-01-81','B230BED2C6914FCF-FICTS-01-60','B230BED2C6914FCF-uuuuu-01-30','InChI=1S/C13H18O2S/c14-13(9-8-12-7-4-10-16-12)15-11-5-2-1-3-6-11/h4,7,10-11H,1-3,5-6,8-9H2','InChIKey=DUNKDUPITDBECG-UHFFFAOYSA-N','O=C(CCc1cccs1)OC1CCCCC1',NULL),
	(33685,0,0,NULL,'Consistent with Molecular Formula','C13H20ClNOS',273.8201,NULL,'8DC0AB4B1D02955B-FICuS-01-6B','8DC0AB4B1D02955B-FICTS-01-4A','8D3C0CAE228F4C15-uuuuu-01-20','InChI=1S/C13H19NOS.ClH/c15-12(13-6-5-11-16-13)7-10-14-8-3-1-2-4-9-14;/h5-6,11H,1-4,7-10H2;1H','InChIKey=VVEVNSCMENRFJQ-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCCC1)c1cccs1',NULL),
	(33686,0,0,NULL,'Consistent with Molecular Formula','C14H14O2S',246.3234,NULL,'B404EFA2B30D5845-FICuS-01-5E','B404EFA2B30D5845-FICTS-01-3D','B404EFA2B30D5845-uuuuu-01-0D','InChI=1S/C14H14O2S/c15-14(9-8-13-7-4-10-17-13)16-11-12-5-2-1-3-6-12/h1-7,10H,8-9,11H2','InChIKey=LOWMNUWUTUQTPQ-UHFFFAOYSA-N','O=C(CCc1cccs1)OCc1ccccc1',NULL),
	(33687,0,0,'4543-44-6','Consistent with Molecular Formula','C14H14O4S2',310.3822,NULL,'412EAAA11D153B1E-FICuS-01-5D','412EAAA11D153B1E-FICTS-01-3C','412EAAA11D153B1E-uuuuu-01-0C','InChI=1S/C14H14O4S2/c15-12(16)14(13(17)18,9-11-4-2-8-20-11)6-5-10-3-1-7-19-10/h1-4,7-8H,5-6,9H2,(H,15,16)(H,17,18)','InChIKey=WEAUCVFPKRMPMP-UHFFFAOYSA-N','O=C(O)C(CCc1cccs1)(Cc1cccs1)C(=O)O',NULL),
	(33688,0,0,NULL,'Consistent with Molecular Formula','C14H20O2S',252.3708,NULL,'4556EF10769F179F-FICuS-01-5A','4556EF10769F179F-FICTS-01-39','4556EF10769F179F-uuuuu-01-09','InChI=1S/C14H20O2S/c15-14(9-8-13-7-4-10-17-13)16-11-12-5-2-1-3-6-12/h4,7,10,12H,1-3,5-6,8-9,11H2','InChIKey=RSQMJNDHNNOYRO-UHFFFAOYSA-N','O=C(CCc1cccs1)OCC1CCCCC1',NULL),
	(33689,1,0,NULL,'Consistent with Molecular Formula','C15H14O4S',290.3332,NULL,'FA0F37B11687328D-FICuS-01-58','FA0F37B11687328D-FICTS-01-37','FA0F37B11687328D-uuuuu-01-07','InChI=1S/C15H14O4S/c16-14(17)13(9-12-7-4-8-20-12)15(18)19-10-11-5-2-1-3-6-11/h1-8,13H,9-10H2,(H,16,17)','InChIKey=HRYMYZPWHLSXRU-UHFFFAOYSA-N','O=C(O)C(Cc1cccs1)C(=O)OCc1ccccc1','1'),
	(33690,1,0,NULL,'Consistent with Molecular Formula','C15H20O4S',296.3806,'3-(cyclohexylmethoxy)-3-oxo-2-(thiophen-2-yl methyl)propanoic acid','03B735A287BE5343-FICuS-01-43','03B735A287BE5343-FICTS-01-22','03B735A287BE5343-uuuuu-01-F2','InChI=1S/C15H20O4S/c16-14(17)13(9-12-7-4-8-20-12)15(18)19-10-11-5-2-1-3-6-11/h4,7-8,11,13H,1-3,5-6,9-10H2,(H,16,17)','InChIKey=ZNWOWNPXVFXFIA-UHFFFAOYSA-N','O=C(O)C(Cc1cccs1)C(=O)OCC1CCCCC1','1'),
	(33691,0,0,'18075-19-9','Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'09EA49149F6BFCF6-FICuS-01-84','09EA49149F6BFCF6-FICTS-01-63','0916EEF1A0E625B8-uuuuu-01-14','InChI=1S/C15H21NO.ClH/c17-15(14-8-4-3-5-9-14)10-13-16-11-6-1-2-7-12-16;/h3-5,8-9H,1-2,6-7,10-13H2;1H','InChIKey=YITTXPXUJCRUFH-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCCC1)c1ccccc1',NULL),
	(33692,1,0,'4389-01-9','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'6A2E4CC93B003F0D-FICuS-01-6A','6A2E4CC93B003F0D-FICTS-01-49','6A2E4CC93B003F0D-uuuuu-01-19','InChI=1S/C16H17NO2/c17-11-15-12-18-16(19-15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15H,11-12,17H2','InChIKey=BRMKTNXTLDWFFD-UHFFFAOYSA-N','NCC1COC(c2ccccc2)(c2ccccc2)O1','1'),
	(33693,1,0,NULL,'Consistent with Molecular Formula','C16H22Cl3NO2',366.7143,NULL,'2E90B13F95666725-FICuS-01-41','2E90B13F95666725-FICTS-01-20','2E6C16DAAAEBBE6B-uuuuu-01-5A','InChI=1S/C16H21Cl2NO2.ClH/c1-12-3-2-7-19(8-6-12)9-10-21-16(20)14-5-4-13(17)11-15(14)18;/h4-5,11-12H,2-3,6-10H2,1H3;1H','InChIKey=KUCOLIMEFKVMAR-UHFFFAOYSA-N','CC1CCCN(CCOC(=O)c2ccc(Cl)cc2Cl)CC1.Cl','1'),
	(33694,0,0,'94373-88-3','Consistent with Molecular Formula','C16H25ClN2O4',344.8375,NULL,'EFC49E85C0A4671C-FICuS-01-7D','EFC49E85C0A4671C-FICTS-01-5C','EF383960FF29BE52-uuuuu-01-23','InChI=1S/C16H24N2O4.ClH/c19-15-9-13(11-17-1-5-21-6-2-17)16(20)14(10-15)12-18-3-7-22-8-4-18;/h9-10,19-20H,1-8,11-12H2;1H','InChIKey=JWZGGNWNDGKGNN-UHFFFAOYSA-N','Cl.Oc1cc(CN2CCOCC2)c(O)c(CN2CCOCC2)c1',NULL),
	(33695,2,0,NULL,'Consistent with Molecular Formula','C16H28ClNO2S',333.9157,NULL,'9F894B3AF867E314-FICuS-01-69','9F894B3AF867E314-FICTS-01-48','9F75ECDFC7EA3A5A-uuuuu-01-5D','InChI=1S/C16H27NO2S.ClH/c1-5-17(6-2)10-9-13(3)16(19-14(4)18)12-15-8-7-11-20-15;/h7-8,11,13,16H,5-6,9-10,12H2,1-4H3;1H','InChIKey=DNKIWKBWLJUUGW-UHFFFAOYSA-N','CCN(CC)CCC(C)C(Cc1cccs1)OC(C)=O.Cl','1'),
	(33696,2,0,NULL,'Consistent with Molecular Formula','C16H29ClN2O5',364.8685,NULL,'32748411CAA596FC-FICuS-01-57','32748411CAA596FC-FICTS-01-36','328823F4F5284FB2-uuuuu-01-FD','InChI=1S/C16H28N2O5.ClH/c1-17(2)10-15(13(20)22-5)8-7-9-16(12(15)19,11-18(3)4)14(21)23-6;/h7-11H2,1-6H3;1H','InChIKey=KVODFRYTYWVKKX-UHFFFAOYSA-N','COC(=O)C1(CN(C)C)CCCC(CN(C)C)(C(=O)OC)C1=O.Cl','1'),
	(33697,0,0,NULL,'Consistent with Molecular Formula','C19H25Cl3N2O2',419.7777,NULL,'33054CBFABCF391A-FICuS-01-7B','33054CBFABCF391A-FICTS-01-5A','33F9EB5A9442E054-uuuuu-01-09','InChI=1S/C19H24Cl2N2O2.ClH/c1-22(2)10-14-8-16(20)6-12(18(14)24)5-13-7-17(21)9-15(19(13)25)11-23(3)4;/h6-9,24-25H,5,10-11H2,1-4H3;1H','InChIKey=JUUYBEBFSMLKOD-UHFFFAOYSA-N','CN(C)Cc1cc(Cl)cc(Cc2cc(Cl)cc(CN(C)C)c2O)c1O.Cl',NULL),
	(33698,2,0,NULL,'Consistent with Molecular Formula','C19H25NO',283.4126,NULL,'38FE9A0CE652268F-FICuS-01-72','38FE9A0CE652268F-FICTS-01-51','38FE9A0CE652268F-uuuuu-01-21','InChI=1S/C19H25NO/c1-3-20(4-2)15-18(16-11-7-5-8-12-16)19(21)17-13-9-6-10-14-17/h5-14,18-19,21H,3-4,15H2,1-2H3','InChIKey=AJVAWAZHINELBV-UHFFFAOYSA-N','CCN(CC)CC(c1ccccc1)C(O)c1ccccc1','1'),
	(33699,2,0,NULL,'Consistent with Molecular Formula','C19H32ClNO2S',373.9803,NULL,'6A52D14A78CF6D1D-FICuS-01-76','6A52D14A78CF6D1D-FICTS-01-55','6AAE76AF4742B453-uuuuu-01-16','InChI=1S/C19H31NO2S.ClH/c1-4-20(5-2)19(16-10-7-6-8-11-16)18(22-15(3)21)14-17-12-9-13-23-17;/h9,12-13,16,18-19H,4-8,10-11,14H2,1-3H3;1H','InChIKey=XFNHHOJKMGIRPM-UHFFFAOYSA-N','CCN(CC)C(C1CCCCC1)C(Cc1cccs1)OC(C)=O.Cl','1'),
	(33700,0,0,NULL,'Consistent with Molecular Formula','C20H25NO3',327.4224,NULL,'178233D70B95DEBD-FICuS-01-69','178233D70B95DEBD-FICTS-01-48','178233D70B95DEBD-uuuuu-01-18','InChI=1S/C20H25NO3/c1-22-20(18-8-4-2-5-9-18,19-10-6-3-7-11-19)24-17-14-21-12-15-23-16-13-21/h2-11H,12-17H2,1H3','InChIKey=GDAOERYSNBXEDK-UHFFFAOYSA-N','COC(OCCN1CCOCC1)(c1ccccc1)c1ccccc1',NULL),
	(33701,2,0,NULL,'Consistent with Molecular Formula','C20H27NO',297.4394,NULL,'C4592EFDAB440C77-FICuS-01-79','C4592EFDAB440C77-FICTS-01-58','C4592EFDAB440C77-uuuuu-01-28','InChI=1S/C20H27NO/c1-4-21(5-2)16-19(17-12-8-6-9-13-17)20(3,22)18-14-10-7-11-15-18/h6-15,19,22H,4-5,16H2,1-3H3','InChIKey=GCIBOJXSMDTOSE-UHFFFAOYSA-N','CCN(CC)CC(c1ccccc1)C(C)(O)c1ccccc1','1'),
	(33702,0,0,'78888-88-7','Consistent with Molecular Formula','C20H31ClN2O',350.9307,NULL,'ADFACB6053ED4466-FICuS-01-83','ADFACB6053ED4466-FICTS-01-62','AD066C856C609D28-uuuuu-01-0D','InChI=1S/C20H30N2O.ClH/c23-20(18-10-4-1-5-11-18)19(16-21-12-6-2-7-13-21)17-22-14-8-3-9-15-22;/h1,4-5,10-11,19H,2-3,6-9,12-17H2;1H','InChIKey=VYPVPJDJUKEMMO-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)C(CN1CCCCC1)CN1CCCCC1',NULL),
	(33703,1,0,'70460-48-9','Consistent with Molecular Formula','C15H9Cl3O2',327.5939,NULL,'354CFA4DD6C449E9-FICuS-01-81','354CFA4DD6C449E9-FICTS-01-60','354CFA4DD6C449E9-uuuuu-01-30','InChI=1S/C15H9Cl3O2/c16-8-2-4-14-11(5-8)13(19)7-15(20-14)10-3-1-9(17)6-12(10)18/h1-6,15H,7H2','InChIKey=SUCOITMKXZOZJV-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2Cl)Oc2ccc(Cl)cc21','1'),
	(33704,1,0,'6336-05-6','Consistent with Molecular Formula','C15H10Cl2O2',293.1488,NULL,'AB59EA4E70E1377F-FICuS-01-7B','AB59EA4E70E1377F-FICTS-01-5A','AB59EA4E70E1377F-uuuuu-01-2A','InChI=1S/C15H10Cl2O2/c16-10-3-1-9(2-4-10)15-8-13(18)12-7-11(17)5-6-14(12)19-15/h1-7,15H,8H2','InChIKey=BRSHNJAWYFBJSD-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)Oc2ccc(Cl)cc21','1'),
	(33705,1,0,'6336-06-7','Consistent with Molecular Formula','C15H10Cl2O2',293.1488,NULL,'7910677C4D1B5B71-FICuS-01-49','7910677C4D1B5B71-FICTS-01-28','7910677C4D1B5B71-uuuuu-01-F8','InChI=1S/C15H10Cl2O2/c16-9-5-6-14-11(7-9)13(18)8-15(19-14)10-3-1-2-4-12(10)17/h1-7,15H,8H2','InChIKey=BOERXLYRJBUCBG-UHFFFAOYSA-N','O=C1CC(c2ccccc2Cl)Oc2ccc(Cl)cc21','1'),
	(33706,1,0,'3034-05-7','Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'80F2A85CE9DBB881-FICuS-01-7F','80F2A85CE9DBB881-FICTS-01-5E','80F2A85CE9DBB881-uuuuu-01-2E','InChI=1S/C15H11ClO2/c16-11-6-7-14-12(8-11)13(17)9-15(18-14)10-4-2-1-3-5-10/h1-8,15H,9H2','InChIKey=JTHUHLHYZHHUMR-UHFFFAOYSA-N','O=C1CC(c2ccccc2)Oc2ccc(Cl)cc21','1'),
	(33707,1,0,'6336-07-8','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'4E67E3E1D7A95BF6-FICuS-01-83','4E67E3E1D7A95BF6-FICTS-01-62','4E67E3E1D7A95BF6-uuuuu-01-32','InChI=1S/C17H16O4/c1-19-12-5-3-11(4-6-12)17-10-15(18)14-9-13(20-2)7-8-16(14)21-17/h3-9,17H,10H2,1-2H3','InChIKey=QGQFMHPTRWAWNG-UHFFFAOYSA-N','COc1ccc(C2CC(=O)c3cc(OC)ccc3O2)cc1','1'),
	(33708,0,0,'6336-08-9','Consistent with Molecular Formula','C17H16ClNO',285.7725,NULL,'B797501DA1A6EBDA-FICuS-01-7F','B797501DA1A6EBDA-FICTS-01-5E','95E203B73D34C17C-uuuuu-01-03','InChI=1S/C17H16NO.ClH/c1-18(2)15-10-8-14-9-11-16(19-17(14)12-15)13-6-4-3-5-7-13;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=MXBGMESTAIWJOX-UHFFFAOYSA-M','CN(C)c1ccc2ccc(-c3ccccc3)[o+]c2c1.[Cl-]',NULL),
	(33709,0,0,'2278-15-1','Consistent with Molecular Formula','C6H7N5O2',181.1536,'1,3-Dimethyl-8-azaxanthin\n4,6-Dimethyl-1H-s-triazolo[4,5-d]pyrimidine-5,7(4H,6H)-dione\n1H-s-Triazolo[4,5-d]pyrimidine-5,7(4H,6H)-dione, 4,6-dimethyl-\n1H-1,2,3-Triazolo[4,5-d]pyrimidine-5,7(4H,6H)-dione, 4,6-dimethyl-','637DCFA5844E9088-FICuS-01-68','161E503275450287-FICTS-01-F3','637DCFA5844E9088-uuuuu-01-17','InChI=1S/C6H7N5O2/c1-10-4-3(7-9-8-4)5(12)11(2)6(10)13/h1-2H3,(H,7,8,9)','InChIKey=YSKBPNLSRKSFFI-UHFFFAOYSA-N','Cn1c(=O)c2[nH]nnc2n(C)c1=O',NULL),
	(33710,0,0,'6336-10-3','Consistent with Molecular Formula','C12H12ClN5O2',293.7121,NULL,'1B05C0525E46423C-FICuS-01-39','28B0E636D056BF84-FICTS-01-39','1B05C0525E46423C-uuuuu-01-E8','InChI=1S/C12H12ClN5O2/c1-17-10(14)9(11(19)18(2)12(17)20)16-15-8-6-4-3-5-7(8)13/h3-6H,14H2,1-2H3','InChIKey=WBDCCKNEZYGIHP-UHFFFAOYSA-N','Cn1c(N)c(/N=N/c2ccccc2Cl)c(=O)n(C)c1=O',NULL),
	(33711,0,0,'63351-22-4','Consistent with Molecular Formula','C12H12ClN5O2',293.7121,NULL,'46963893329739E3-FICuS-01-30','B98170407035D330-FICTS-01-FE','46963893329739E3-uuuuu-01-DF','InChI=1S/C12H12ClN5O2/c1-17-10(14)9(11(19)18(2)12(17)20)16-15-8-5-3-7(13)4-6-8/h3-6H,14H2,1-2H3','InChIKey=SBVUPRRBCXGKOU-UHFFFAOYSA-N','Cn1c(N)c(/N=N/c2ccc(Cl)cc2)c(=O)n(C)c1=O',NULL),
	(33712,0,0,'6336-11-4','No Comparision - Unparameterized Atom - Hg(a15) connected atoms =[ C O ]','C9H10HgN4O4',438.7924,NULL,'5621CB134DBC7CFB-FICuS-01-7D','5621CB134DBC7CFB-FICTS-01-5C','5621CB134DBC7CFB-uuuuu-01-2C','InChI=1S/C7H7N4O2.C2H4O2.Hg/c1-10-3-8-5-4(10)6(12)9-7(13)11(5)2;1-2(3)4;/h1-2H3,(H,9,12,13);1H3,(H,3,4);/q;;+1/p-1','InChIKey=OZGVFCACCHIYIP-UHFFFAOYSA-M','CC(=O)O[Hg]c1nc2c(c(=O)[nH]c(=O)n2C)n1C',NULL),
	(33713,0,0,'6336-12-5','No Comparision - Unparameterized Atom - Hg(a15) connected atoms =[ C O ]','C9H10HgN4O4',438.7924,'8-Theophylline mercuric acetate\n(Acetato)(8-theophyllinyl)mercury\nTheophylline, 8-(acetoxymercurio)-\nMercury, (acetato)(1,2,3,6-tetrahydro-1,3-dimethyl-2,6-dioxopurin-8-yl)-','E57EBC247D00F6DF-FICuS-01-89','78AF2F5B2A76EB0F-FICTS-01-68','E57EBC247D00F6DF-uuuuu-01-38','InChI=1S/C7H7N4O2.C2H4O2.Hg/c1-10-5-4(8-3-9-5)6(12)11(2)7(10)13;1-2(3)4;/h1-2H3,(H,8,9);1H3,(H,3,4);/q;;+1/p-1','InChIKey=ICQLDEVNCGRRKQ-UHFFFAOYSA-M','CC(=O)O[Hg]c1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(33714,0,0,'6336-13-6','No Comparision - Unparameterized Atom - Hg(a15) connected atoms =[ C O ]','C10H12HgN4O4',452.8192,NULL,'08A835E447710AAE-FICuS-01-53','08A835E447710AAE-FICTS-01-32','08A835E447710AAE-uuuuu-01-02','InChI=1S/C8H9N4O2.C2H4O2.Hg/c1-10-4-9-6-5(10)7(13)12(3)8(14)11(6)2;1-2(3)4;/h1-3H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=XUADGSCYXQQAHN-UHFFFAOYSA-M','CC(=O)O[Hg]c1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(33715,0,0,'6937-66-2','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C C ]','C16H18HgN8O4',586.9594,'Mercuric-8,8-dicaffeine\nBis(1,3,7-trimethyl-8-xanthinyl)mercury\nMercury, bis(1,3,7-trimethyl-8-xanthinyl)-\nMercury, bis(1,2,3,6-tetrahydro-1,3,7-trimethyl-2,6-dioxopurin-8-yl)-','38EBC66B59D6ACB0-FICuS-01-88','38EBC66B59D6ACB0-FICTS-01-67','38EBC66B59D6ACB0-uuuuu-01-37','InChI=1S/2C8H9N4O2.Hg/c2*1-10-4-9-6-5(10)7(13)12(3)8(14)11(6)2;/h2*1-3H3;','InChIKey=WEVBMEJITOWWPX-UHFFFAOYSA-N','Cn1c(=O)c2c(nc([Hg]c3nc4c(c(=O)n(C)c(=O)n4C)n3C)n2C)n(C)c1=O',NULL),
	(33716,5,0,NULL,'Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'452D44C65316F0B1-FICuS-01-3F','452D44C65316F0B1-FICTS-01-1E','452D44C65316F0B1-uuuuu-01-EE','InChI=1S/C9H14O5/c1-9(2)13-7-5(10)6(4-3-11-4)12-8(7)14-9/h4-8,10H,3H2,1-2H3','InChIKey=BPBJGGHUEPPCNZ-UHFFFAOYSA-N','CC1(C)OC2OC(C3CO3)C(O)C2O1','1'),
	(33717,5,0,'17668-66-5','Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'C246E2544B7F4B05-FICuS-01-54','C246E2544B7F4B05-FICTS-01-33','C246E2544B7F4B05-uuuuu-01-03','InChI=1S/C9H16O5/c1-4(10)6-5(11)7-8(12-6)14-9(2,3)13-7/h4-8,10-11H,1-3H3','InChIKey=GPJBZMMVKBJPAZ-UHFFFAOYSA-N','CC(O)C1OC2OC(C)(C)OC2C1O','1'),
	(33718,4,0,'6953-71-5','Consistent with Molecular Formula','C16H22O7S',358.4056,NULL,'F360C43BEBDF1D4A-FICuS-01-8D','F360C43BEBDF1D4A-FICTS-01-6C','F360C43BEBDF1D4A-uuuuu-01-3C','InChI=1S/C16H22O7S/c1-10-5-7-11(8-6-10)24(17,18)20-9-12-13-14(15(19-4)21-12)23-16(2,3)22-13/h5-8,12-15H,9H2,1-4H3','InChIKey=IAPMZKRZMYQZSW-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C2OC(C)(C)OC12','1'),
	(33719,6,0,'6953-72-6','Consistent with Molecular Formula','C28H26O8',490.5086,NULL,'65C49AD04910332E-FICuS-01-42','65C49AD04910332E-FICTS-01-21','65C49AD04910332E-uuuuu-01-F1','InChI=1S/C28H26O8/c1-31-28-24(35-26(30)19-13-7-3-8-14-19)23(34-25(29)18-11-5-2-6-12-18)22-21(33-28)17-32-27(36-22)20-15-9-4-10-16-20/h2-16,21-24,27-28H,17H2,1H3','InChIKey=CGMUHSNJRXPSSA-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(33720,0,0,'13156-38-2','Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'AB1DDAE4FC032826-FICuS-01-7B','14D9AD40EEC11EDA-FICTS-01-6A','AB1DDAE4FC032826-uuuuu-01-2A','InChI=1S/C9H13N3O3/c1-2-3-4-10-8(14)6-5-7(13)12-9(15)11-6/h5H,2-4H2,1H3,(H,10,14)(H2,11,12,13,15)','InChIKey=VDPUDVVYHYMGDO-UHFFFAOYSA-N','CCCCNC(=O)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(33721,0,0,'2304-64-5','Consistent with Molecular Formula','C13H9NO2',211.2196,'Benzo[f]quinoline-1,3-diol','4E076224B6626EE3-FICuS-01-48','C756F309B69BC440-FICTS-01-3B','4E076224B6626EE3-uuuuu-01-F7','InChI=1S/C13H9NO2/c15-11-7-12(16)14-10-6-5-8-3-1-2-4-9(8)13(10)11/h1-7H,(H2,14,15,16)','InChIKey=MIYNYVVTPYZTTA-UHFFFAOYSA-N','O=c1cc(O)c2c(ccc3ccccc32)[nH]1',NULL),
	(33722,4,0,'6336-16-9','Consistent with Molecular Formula','C15H20O5',280.32,NULL,'DB60A793FBD99898-FICuS-01-7E','DB60A793FBD99898-FICTS-01-5D','DB60A793FBD99898-uuuuu-01-2D','InChI=1S/C15H20O5/c1-15(2)19-11-9-18-14(12(16)13(11)20-15)17-8-10-6-4-3-5-7-10/h3-7,11-14,16H,8-9H2,1-2H3','InChIKey=HFTMCJJTIGIBFH-UHFFFAOYSA-N','CC1(C)OC2COC(OCc3ccccc3)C(O)C2O1','1'),
	(33723,4,0,'7143-64-8','Consistent with Molecular Formula','C13H18O7S',318.341,NULL,'559567835B8FBB2F-FICuS-01-68','559567835B8FBB2F-FICTS-01-47','559567835B8FBB2F-uuuuu-01-17','InChI=1S/C13H18O7S/c1-21(16,17)20-12-11(15)10(14)8-19-13(12)18-7-9-5-3-2-4-6-9/h2-6,10-15H,7-8H2,1H3','InChIKey=BSDBWPMHEYDILF-UHFFFAOYSA-N','CS(=O)(=O)OC1C(OCc2ccccc2)OCC(O)C1O','1'),
	(33724,6,0,'6937-67-3','Consistent with Molecular Formula','C21H21NO5S',399.4606,NULL,'5D19A35FF6B00A29-FICuS-01-63','5D19A35FF6B00A29-FICTS-01-42','5D19A35FF6B00A29-uuuuu-01-12','InChI=1S/C21H21NO5S/c1-23-20-16-18(27-21(28)22(16)14-10-6-3-7-11-14)17-15(25-20)12-24-19(26-17)13-8-4-2-5-9-13/h2-11,15-20H,12H2,1H3','InChIKey=ALSCVGGYWILVHF-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2OC(=S)N(c3ccccc3)C12','1'),
	(33725,0,0,'6336-17-0','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'46E7E14866E28302-FICuS-01-3F','46E7E14866E28302-FICTS-01-1E','46E7E14866E28302-uuuuu-01-EE','InChI=1S/C11H13NO4/c1-8(13)12-9-3-2-4-10(7-9)16-6-5-11(14)15/h2-4,7H,5-6H2,1H3,(H,12,13)(H,14,15)','InChIKey=DHBIIXOBOKGGGC-UHFFFAOYSA-N','CC(=O)Nc1cccc(OCCC(=O)O)c1',NULL),
	(33726,0,0,'6937-68-4','Consistent with Molecular Formula','C11H16ClNO3',245.7053,NULL,'CFF85023898C0642-FICuS-01-50','CFF85023898C0642-FICTS-01-2F','CF04F7C6B601DF0C-uuuuu-01-2F','InChI=1S/C11H15NO3.ClH/c1-2-14-11(13)6-7-15-10-5-3-4-9(12)8-10;/h3-5,8H,2,6-7,12H2,1H3;1H','InChIKey=MZKAYICITXTZMK-UHFFFAOYSA-N','CCOC(=O)CCOc1cccc(N)c1.Cl',NULL),
	(33727,0,0,NULL,'Consistent with Molecular Formula','C14H21NO5',283.3236,NULL,'F60AE2195F44581A-FICuS-01-57','F60AE2195F44581A-FICTS-01-36','F60AE2195F44581A-uuuuu-01-06','InChI=1S/C14H21NO5/c1-2-19-14(18)11-20-13-5-3-4-12(10-13)15(6-8-16)7-9-17/h3-5,10,16-17H,2,6-9,11H2,1H3','InChIKey=DTUOAYIRBFGLEZ-UHFFFAOYSA-N','CCOC(=O)COc1cccc(N(CCO)CCO)c1',NULL),
	(33728,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O5',326.308,NULL,'0409B759F213310B-FICuS-01-2D','0409B759F213310B-FICTS-01-0C','0409B759F213310B-uuuuu-01-DC','InChI=1S/C17H14N2O5/c1-24-17(21)15(18-16(20)13-5-3-2-4-6-13)11-12-7-9-14(10-8-12)19(22)23/h2-11H,1H3,(H,18,20)','InChIKey=ZWNOCNUWNBAXNB-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccc([N+](=O)[O-])cc1)NC(=O)c1ccccc1','1'),
	(33729,1,0,'26367-45-3','Consistent with Molecular Formula','C14H18?Cl2N2O3',333.2138,'N-F\nMP 506\nN-Formyl-DL-sarcolysin\nDL-Alanine, 3-[p-bis(2-chloroethyl)aminophenyl]-N-formyl-\nDL-Phenylalanine, 4-[bis(2-chloroethyl)amino]-N-formyl-\nAlanine, 3-[p-[bis(2-chloroethyl)amino]phenyl]-N-formyl-, DL-','D400A332242C5DAF-FICuS-01-53','D400A332242C5DAF-FICTS-01-32','D400A332242C5DAF-uuuuu-01-02','InChI=1S/C14H18Cl2N2O3/c15-5-7-18(8-6-16)12-3-1-11(2-4-12)9-13(14(20)21)17-10-19/h1-4,10,13H,5-9H2,(H,17,19)(H,20,21)','InChIKey=ZPOLNCDBPYJDSE-UHFFFAOYSA-N','*.O=CNC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(33730,1,0,'6336-18-1','Consistent with Molecular Formula','C19H16ClNO4',357.7927,NULL,'0EEBFFF02045D0BC-FICuS-01-89','0EEBFFF02045D0BC-FICTS-01-68','0EEBFFF02045D0BC-uuuuu-01-38','InChI=1S/C19H16ClNO4/c1-25-19(24)16(10-12-6-8-13(11-20)9-7-12)21-17(22)14-4-2-3-5-15(14)18(21)23/h2-9,16H,10-11H2,1H3','InChIKey=JCRMLQKRCVOVAB-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(CCl)cc1)N1C(=O)c2ccccc2C1=O','1'),
	(33731,0,0,'6336-19-2','Consistent with Molecular Formula','C4H10N4O2S',178.2086,NULL,'A4F98D560F697A89-FICuS-01-70','A4F98D560F697A89-FICTS-01-4F','A4F98D560F697A89-uuuuu-01-1F','InChI=1S/C4H10N4O2S/c1-11-3-2-6-4(5)7-8(9)10/h2-3H2,1H3,(H3,5,6,7)','InChIKey=YUTXEKSZDOBMHQ-UHFFFAOYSA-N','CSCCNC(=N)N[N+](=O)[O-]',NULL),
	(33732,0,0,'65-68-9','Consistent with Molecular Formula','C6H8ClN3O2',189.6011,NULL,'24D1B9820DA1B5E5-FICuS-01-5E','BDF93186D47A2D76-FICTS-01-50','24D1B9820DA1B5E5-uuuuu-01-0D','InChI=1S/C6H8ClN3O2/c7-1-2-8-4-3-9-6(12)10-5(4)11/h3,8H,1-2H2,(H2,9,10,11,12)','InChIKey=WEGIIMNVVVHGKX-UHFFFAOYSA-N','O=c1[nH]cc(NCCCl)c(=O)[nH]1',NULL),
	(33733,0,0,'32600-97-8','Consistent with Molecular Formula','C8H12ClN3O2',217.6547,NULL,'9BBBE16A6DEFA808-FICuS-01-99','D49E98A07672E9FC-FICTS-01-5B','9BBBE16A6DEFA808-uuuuu-01-48','InChI=1S/C8H12ClN3O2/c1-2-12(4-3-9)6-5-10-8(14)11-7(6)13/h5H,2-4H2,1H3,(H2,10,11,13,14)','InChIKey=IPQCQXQPDZSRCR-UHFFFAOYSA-N','CCN(CCCl)c1c[nH]c(=O)[nH]c1=O',NULL),
	(33734,0,0,'6937-69-5','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'2CD923B6075209EE-FICuS-01-57','2CD923B6075209EE-FICTS-01-36','2CD923B6075209EE-uuuuu-01-06','InChI=1S/C11H13ClO2/c1-14-11(13)7-6-9-2-4-10(8-12)5-3-9/h2-5H,6-8H2,1H3','InChIKey=VTMAOWNBGPNCFE-UHFFFAOYSA-N','COC(=O)CCc1ccc(CCl)cc1',NULL),
	(33735,0,0,'6953-74-8','Consistent with Molecular Formula','C9H10N6O2',234.217,NULL,'2707D0CCF5F4F5BD-FICuS-01-87','2707D0CCF5F4F5BD-FICTS-01-66','2707D0CCF5F4F5BD-uuuuu-01-36','InChI=1S/C9H10N6O2/c10-9(14-15(16)17)11-5-8-12-6-3-1-2-4-7(6)13-8/h1-4H,5H2,(H,12,13)(H3,10,11,14)','InChIKey=JHLLIUWROFEAJL-UHFFFAOYSA-N','N=C(NCc1nc2ccccc2[nH]1)N[N+](=O)[O-]',NULL),
	(33736,1,0,NULL,'Consistent with Molecular Formula','C14H18?Cl2N2O3',333.2138,'MP 514\nDL-Phenylalanine, 3-[bis(2-chloroethyl)amino]-N-formyl-\nDL-Alanine, 3-[m-[bis(2-chloroethyl)amino]phenyl]-N-formyl-\nDL-Alanine, 3-(m-[bis(2-chloroethyl)amino]phenyl)-N-formyl-','9CC5620664353D1D-FICuS-01-47','9CC5620664353D1D-FICTS-01-26','9CC5620664353D1D-uuuuu-01-F6','InChI=1S/C14H18Cl2N2O3/c15-4-6-18(7-5-16)12-3-1-2-11(8-12)9-13(14(20)21)17-10-19/h1-3,8,10,13H,4-7,9H2,(H,17,19)(H,20,21)','InChIKey=KJWKATBKKLQSGS-UHFFFAOYSA-N','*.O=CNC(Cc1cccc(N(CCCl)CCCl)c1)C(=O)O','1'),
	(33737,0,0,'3783-38-8','Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'896BF3E9E16A0A7E-FICuS-01-81','896BF3E9E16A0A7E-FICTS-01-60','896BF3E9E16A0A7E-uuuuu-01-30','InChI=1S/C7H7NO3/c1-11-7(9)6-2-4-8(10)5-3-6/h2-5H,1H3','InChIKey=XSGNXRNOZMUURC-UHFFFAOYSA-N','COC(=O)c1cc[n+]([O-])cc1',NULL),
	(33738,0,0,'15563-07-2','Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'6F6CAB344451EC5F-FICuS-01-77','6F6CAB344451EC5F-FICTS-01-56','6F6CAB344451EC5F-uuuuu-01-26','InChI=1S/C8H8N4O/c9-3-6-11-12-8(13)7-1-4-10-5-2-7/h1-2,4-5,11H,6H2,(H,12,13)','InChIKey=FNNKUDOMJDYEIR-UHFFFAOYSA-N','N#CCNNC(=O)c1ccncc1',NULL),
	(33739,0,0,'4813-04-1','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'D3C55010A25D6A41-FICuS-01-44','D3C55010A25D6A41-FICTS-01-23','D3C55010A25D6A41-uuuuu-01-F3','InChI=1S/C9H11N3O/c1-7(2)11-12-9(13)8-3-5-10-6-4-8/h3-6H,1-2H3,(H,12,13)','InChIKey=LRCPYBHPYVZWBL-UHFFFAOYSA-N','CC(C)=NNC(=O)c1ccncc1',NULL),
	(33740,0,0,'4329-75-3','Consistent with Molecular Formula','C12H10N4O2',242.2366,'1,2-Diisonicotinoylhydrazine\nN,N\'-Diisonicotinoylhydrazine\n4-Pyridinecarboxylic acid, 2-(4-pyridinylcarbonyl)hydrazide\nHydrazine, 1,2-diisonicotinoyl-','732961465145734F-FICuS-01-20','732961465145734F-FICTS-01-FF','732961465145734F-uuuuu-01-CF','InChI=1S/C12H10N4O2/c17-11(9-1-5-13-6-2-9)15-16-12(18)10-3-7-14-8-4-10/h1-8H,(H,15,17)(H,16,18)','InChIKey=HDADCMZPLLONGB-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)c1ccncc1',NULL),
	(33741,0,0,'1707-15-9','Consistent with Molecular Formula','C13H14N6O2',286.2926,'Metazid\nRo 24969\nMetazide\nMethazid\nRo 2-4969\nMethazide\nN,N-Methylenebisisoniazid\nBis(isonicotinylhydrazo)methane\nIsonicotinic acid 2,2\'-methylenedihydrazide\n4-Pyridinecarboxylic acid, 2,2\'-methylenedihydrazide\nIsonicotinic acid, 2,2\'-methylenedihydrazide','7F7BD647B59D1987-FICuS-01-6F','7F7BD647B59D1987-FICTS-01-4E','7F7BD647B59D1987-uuuuu-01-1E','InChI=1S/C13H14N6O2/c20-12(10-1-5-14-6-2-10)18-16-9-17-19-13(21)11-3-7-15-8-4-11/h1-8,16-17H,9H2,(H,18,20)(H,19,21)','InChIKey=WWCIFIOLOMCRET-UHFFFAOYSA-N','O=C(NNCNNC(=O)c1ccncc1)c1ccncc1',NULL),
	(33742,0,0,'4121-35-1','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'30719B7574FDF945-FICuS-01-56','30719B7574FDF945-FICTS-01-35','30719B7574FDF945-uuuuu-01-05','InChI=1S/C12H12N2O2/c15-13-9-5-1-2-6-10(9)14(16)12-8-4-3-7-11(12)13/h1-2,5-6H,3-4,7-8H2','InChIKey=ZAGMPYKFWVJEKT-UHFFFAOYSA-N','[O-][n+]1c2c([n+]([O-])c3ccccc31)CCCC2',NULL),
	(33743,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN',293.7951,NULL,'09F1DB2A186FB171-FICuS-01-60','09F1DB2A186FB171-FICTS-01-3F','2B84888084FD9BD7-uuuuu-01-1A','InChI=1S/C19H16N.ClH/c1-2-15-17-11-10-14-7-3-4-8-16(14)18(17)13-20-12-6-5-9-19(15)20;/h3-13H,2H2,1H3;1H/q+1;/p-1','InChIKey=SALFCMRUIHJIHA-UHFFFAOYSA-M','CCc1c2ccc3ccccc3c2c[n+]2ccccc12.[Cl-]',NULL),
	(33744,0,0,'6336-62-5','Consistent with Molecular Formula','C17H12BrN',310.1925,NULL,'64DFC8F042A9D34D-FICuS-01-7B','64DFC8F042A9D34D-FICTS-01-5A','A992E29910258918-uuuuu-01-E6','InChI=1S/C17H12N.BrH/c1-2-7-16-13(5-1)8-9-14-11-15-6-3-4-10-18(15)12-17(14)16;/h1-12H;1H/q+1;/p-1','InChIKey=GKBABUBJKPSIBF-UHFFFAOYSA-M','[Br-].c1ccc2c(c1)ccc1cc3cccc[n+]3cc12',NULL),
	(33745,0,0,'6953-76-0','Consistent with Molecular Formula','C10H6Cl6N2O4S',462.9464,NULL,'6DC7DB2BE2D5C0C5-FICuS-01-90','6DC7DB2BE2D5C0C5-FICTS-01-6F','6DC7DB2BE2D5C0C5-uuuuu-01-3F','InChI=1S/C10H6Cl6N2O4S/c11-9(12,13)7(19)17-5-1-3-6(4-2-5)23(21,22)18-8(20)10(14,15)16/h1-4H,(H,17,19)(H,18,20)','InChIKey=FVBGNEAHOKUBCM-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)NC(=O)C(Cl)(Cl)Cl)cc1)C(Cl)(Cl)Cl',NULL),
	(33746,0,0,NULL,'Consistent with Molecular Formula','C12H11N5S',257.3124,NULL,'B7DC73C580C38D18-FICuS-01-6C','B7DC73C580C38D18-FICTS-01-4B','B7DC73C580C38D18-uuuuu-01-1B','InChI=1S/C12H11N5S/c1-18-9-4-2-8(3-5-9)17-12-10-11(14-6-13-10)15-7-16-12/h2-7H,1H3,(H2,13,14,15,16,17)','InChIKey=RLIKBBNNCGQLQX-UHFFFAOYSA-N','CSc1ccc(Nc2ncnc3nc[nH]c23)cc1',NULL),
	(33747,0,0,'38801-60-4','Consistent with Molecular Formula','C8H8N4OS',208.2374,NULL,'C73D66BB50AC48B6-FICuS-01-75','1385331E2D253E36-FICTS-01-11','C73D66BB50AC48B6-uuuuu-01-24','InChI=1S/C8H8N4OS/c1-5(13)3-14-8-11-6-2-9-4-10-7(6)12-8/h2,4H,3H2,1H3,(H,9,10,11,12)','InChIKey=YUJKMBNRFIYNBD-UHFFFAOYSA-N','CC(=O)CSc1nc2ncncc2[nH]1',NULL),
	(33748,4,1,'6336-63-6','Consistent with Molecular Formula','C6H13NO5',179.1724,NULL,'86202AC9C14D55BB-FICuS-01-60','86202AC9C14D55BB-FICTS-01-3F','0E77F0981DC7301E-uuuuu-01-08','InChI=1S/C6H13NO5/c1-3(8)5(10)6(11)4(9)2-7-12/h2-6,8-12H,1H3/b7-2+','InChIKey=QECAMBVYISPTOG-FARCUNLSSA-N','CC(O)C(O)C(O)C(O)/C=N/O','1'),
	(33749,4,1,'6336-64-7','Consistent with Molecular Formula','C6H13NO6',195.1718,NULL,'DDD18B3128AC324B-FICuS-01-6B','DDD18B3128AC324B-FICTS-01-4A','A8BD60421646D4DD-uuuuu-01-12','InChI=1S/C6H13NO6/c8-2-4(10)6(12)5(11)3(9)1-7-13/h1,3-6,8-13H,2H2/b7-1+','InChIKey=FQDOAQMGAIINEJ-LREOWRDNSA-N','OCC(O)C(O)C(O)C(O)/C=N/O','1'),
	(33750,0,2,NULL,'Consistent with Molecular Formula','C12H10N6',238.2512,NULL,'0AD010DC09378522-FICuS-01-38','846EEE7C96F7C855-FICTS-01-62','0AD010DC09378522-uuuuu-01-E7','InChI=1S/C12H10N6/c1-2-4-9(5-3-1)6-17-18-12-10-11(14-7-13-10)15-8-16-12/h1-8H,(H2,13,14,15,16,18)','InChIKey=MJCVXPOOUPXZQT-UHFFFAOYSA-N','C(=N/N=c1\\nc[nH]c2nc[nH]c12)\\c1ccccc1','1'),
	(33751,0,0,NULL,'Consistent with Molecular Formula','C7H8N4S2',212.287,NULL,'C6B41BD4210BE263-FICuS-01-56','9757809F8B68439F-FICTS-01-37','C6B41BD4210BE263-uuuuu-01-05','InChI=1S/C7H8N4S2/c1-12-4-13-7-5-6(9-2-8-5)10-3-11-7/h2-3H,4H2,1H3,(H,8,9,10,11)','InChIKey=UDVRVMSQVYHWIF-UHFFFAOYSA-N','CSCSc1ncnc2nc[nH]c12',NULL),
	(33752,0,0,'79064-26-9','Consistent with Molecular Formula','C12H8Cl2N4',279.128,NULL,'FD41BCEF37C6E4DF-FICuS-01-AC','FD41BCEF37C6E4DF-FICTS-01-8B','FD41BCEF37C6E4DF-uuuuu-01-5B','InChI=1S/C12H8Cl2N4/c13-10-9-11(17-12(14)16-10)18(7-15-9)6-8-4-2-1-3-5-8/h1-5,7H,6H2','InChIKey=CUYCHULDTCBWLI-UHFFFAOYSA-N','Clc1nc(Cl)c2ncn(Cc3ccccc3)c2n1',NULL),
	(33753,0,0,'56-17-7','Consistent with Molecular Formula','C4H13ClN2S2',188.7331,'Usaf cb-34\nCystamine hydrochloride\nCystamin dihydrochloride\nCystamine dihydrochloride\n2,2\'-Dithiobis[ethylamine] dihydrochloride\nBis(2-aminoethyl) disulfide dihydrochloride\nWLN: Z2SS2Z\nEthanamine, 2,2\'-dithiobis-, dihydrochloride\nEthylamine, 2,2\'-dithiobis-, dihydrochloride','45842BF8D4CDA359-FICuS-01-6F','45842BF8D4CDA359-FICTS-01-4E','45788C1DEB407A17-uuuuu-01-09','InChI=1S/C4H12N2S2.ClH/c5-1-3-7-8-4-2-6;/h1-6H2;1H','InChIKey=NULDEVQACXJZLL-UHFFFAOYSA-N','Cl.NCCSSCCN',NULL),
	(33754,0,0,'1007-54-1','Consistent with Molecular Formula','C9H13NS',167.2684,NULL,'A88D8CA59BBA6D41-FICuS-01-8A','A88D8CA59BBA6D41-FICTS-01-69','A88D8CA59BBA6D41-uuuuu-01-39','InChI=1S/C9H13NS/c10-6-7-11-8-9-4-2-1-3-5-9/h1-5H,6-8,10H2','InChIKey=PNCWHIAZZSDHPU-UHFFFAOYSA-N','NCCSCc1ccccc1',NULL),
	(33755,0,0,'20600-68-4','Consistent with Molecular Formula','C12H8N2O2',212.2074,'Sydnone, 3-(2-naphthyl)-','748BA42F4B971FA4-FICuS-01-6B','748BA42F4B971FA4-FICTS-01-4A','D30D5D24CE3F00D4-uuuuu-01-19','InChI=1S/C12H8N2O2/c15-12-8-14(13-16-12)11-6-5-9-3-1-2-4-10(9)7-11/h1-8H','InChIKey=ZKDMASAOLMIRQV-UHFFFAOYSA-N','[O-]c1c[n+](-c2ccc3ccccc3c2)no1',NULL),
	(33756,0,0,'5599-15-5','Consistent with Molecular Formula','C7H7N5O2S',225.2246,NULL,'A4F0DBBB2D5987E7-FICuS-01-8B','4B4ED8F915B75E7D-FICTS-01-64','A4F0DBBB2D5987E7-uuuuu-01-3A','InChI=1S/C7H7N5O2S/c8-7-11-5-4(9-2-10-5)6(12-7)15-1-3(13)14/h2H,1H2,(H,13,14)(H3,8,9,10,11,12)','InChIKey=BIJHYHDZEKTJSJ-UHFFFAOYSA-N','Nc1nc(SCC(=O)O)c2[nH]cnc2n1',NULL),
	(33757,2,0,NULL,'Consistent with Molecular Formula','C9H13N5S',223.2952,NULL,'C9C95C6C57B7FA43-FICuS-01-83','EA4485863ED103BA-FICTS-01-42','C9C95C6C57B7FA43-uuuuu-01-32','InChI=1S/C9H13N5S/c1-3-5(2)15-8-6-7(12-4-11-6)13-9(10)14-8/h4-6H,3H2,1-2H3,(H2,10,11,12,13)','InChIKey=DTXNGHPINDOZQU-UHFFFAOYSA-N','CCC(C)SC1=NC(N)=NC2=NC=NC21','1'),
	(33758,0,0,NULL,'Consistent with Molecular Formula','C14H15N5S',285.366,NULL,'CB6FA0DCE49249AF-FICuS-01-98','CB6FA0DCE49249AF-FICTS-01-77','CB6FA0DCE49249AF-uuuuu-01-47','InChI=1S/C14H15N5S/c15-14-18-12-11(16-9-17-12)13(19-14)20-8-4-7-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2,(H3,15,16,17,18,19)','InChIKey=OVMZZEYPUBTWEM-UHFFFAOYSA-N','Nc1nc(SCCCc2ccccc2)c2[nH]cnc2n1',NULL),
	(33759,1,0,NULL,'Consistent with Molecular Formula','C10H13N5O2S',267.305,'AU 133\nValeric acid, 2-(2-aminopurin-6-ylthio)-\nValeric acid, 2-(2-amino-purin-6-ylthio)-\nPentanoic acid, 2-[(2-amino-1H-purin-6-yl)thio]-','5D71FC8E9016DE00-FICuS-01-67','1A7B5ACE8D3BCF6D-FICTS-01-83','5D71FC8E9016DE00-uuuuu-01-16','InChI=1S/C10H13N5O2S/c1-2-3-5(9(16)17)18-8-6-7(13-4-12-6)14-10(11)15-8/h4-5H,2-3H2,1H3,(H,16,17)(H3,11,12,13,14,15)','InChIKey=MWLGNPMKQJTFKH-UHFFFAOYSA-N','CCCC(Sc1nc(N)nc2nc[nH]c12)C(=O)O','1'),
	(33760,0,0,'5069-64-7','Consistent with Molecular Formula','C12H10N6O2S',302.31,'Purine, 2-amino-6-(p-nitrobenzylthio)-','C1C4BBBCB81D1949-FICuS-01-81','C1C4BBBCB81D1949-FICTS-01-60','C1C4BBBCB81D1949-uuuuu-01-30','InChI=1S/C12H10N6O2S/c13-12-16-10-9(14-6-15-10)11(17-12)21-5-7-1-3-8(4-2-7)18(19)20/h1-4,6H,5H2,(H3,13,14,15,16,17)','InChIKey=BUJCBTLJYNRGFK-UHFFFAOYSA-N','Nc1nc(SCc2ccc([N+](=O)[O-])cc2)c2[nH]cnc2n1',NULL),
	(33761,0,0,'83959-55-1','Consistent with Molecular Formula','C7H6N6S',206.2246,'AU 150\nAcetonitrile, (2-aminopurin-6-ylthio)-','D82F7C1D546611C2-FICuS-01-56','10117B3727725F01-FICTS-01-FA','D82F7C1D546611C2-uuuuu-01-05','InChI=1S/C7H6N6S/c8-1-2-14-6-4-5(11-3-10-4)12-7(9)13-6/h3H,2H2,(H3,9,10,11,12,13)','InChIKey=CQKOSDZVZIIFKR-UHFFFAOYSA-N','N#CCSc1nc(N)nc2nc[nH]c12',NULL),
	(33762,1,0,'91086-60-1','Consistent with Molecular Formula','C8H10N4O2S',226.2526,'AX 3\n1,2-Propanediol, 3-(purin-6-ylthio)-\n1,2-Propanediol, 3-(1H-purin-6-ylthio)-','92FF375A6F3E9033-FICuS-01-61','92FF375A6F3E9033-FICTS-01-40','92FF375A6F3E9033-uuuuu-01-10','InChI=1S/C8H10N4O2S/c13-1-5(14)2-15-8-6-7(10-3-9-6)11-4-12-8/h3-5,13-14H,1-2H2,(H,9,10,11,12)','InChIKey=OPKFIKAYNXEJQA-UHFFFAOYSA-N','OCC(O)CSc1ncnc2nc[nH]c12','1'),
	(33763,0,0,'92188-19-7','Consistent with Molecular Formula','C10H14N4S',222.3074,NULL,'B5BF62E81175470F-FICuS-01-5A','4249315DFB52A97A-FICTS-01-37','B5BF62E81175470F-uuuuu-01-09','InChI=1S/C10H14N4S/c1-4-10(2,3)15-9-7-8(12-5-11-7)13-6-14-9/h5-6H,4H2,1-3H3,(H,11,12,13,14)','InChIKey=NVAPPQGNQBNNLD-UHFFFAOYSA-N','CCC(C)(C)Sc1ncnc2nc[nH]c12',NULL),
	(33764,0,0,'5069-63-6','Consistent with Molecular Formula','C12H9N5O2S',287.2954,'AX 25\nPurine, 6-(o-nitrobenzylthio)-\nPurine, 6-[(o-nitrobenzyl)thio]-','77A3DE119848883A-FICuS-01-55','36AFB058489E2143-FICTS-01-29','77A3DE119848883A-uuuuu-01-04','InChI=1S/C12H9N5O2S/c18-17(19)9-4-2-1-3-8(9)5-20-12-10-11(14-6-13-10)15-7-16-12/h1-4,6-7H,5H2,(H,13,14,15,16)','InChIKey=PKBWMRARESWCBX-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CSc1ncnc2nc[nH]c12',NULL),
	(33765,0,0,'93905-75-0','Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'E07824E06164CBD7-FICuS-01-57','79E43A34853632E0-FICTS-01-1A','E07824E06164CBD7-uuuuu-01-06','InChI=1S/C9H13N5O/c1-2-3-4-14-5-11-6-7(14)12-9(10)13-8(6)15/h5H,2-4H2,1H3,(H3,10,12,13,15)','InChIKey=RITMSEHRRVJGJR-UHFFFAOYSA-N','CCCCn1cnc2c(=O)nc(N)[nH]c21',NULL),
	(33766,0,0,'30546-08-8','Consistent with Molecular Formula','C9H13N5S',223.2952,'9-BTG\nPC 246\nSK 25531\n9-Butyl-6-thioguanine\n9H-Purine-6-thiol, 2-amino-9-butyl-\n6H-Purine-6-thione, 2-amino-9-butyl-1,9-dihydro-\n9H-Purine-6(1H)-thione, 2-amino-9-butyl-','5A0FF97FDD0C2828-FICuS-01-7E','4B88CCA5FBBDD90A-FICTS-01-84','5A0FF97FDD0C2828-uuuuu-01-2D','InChI=1S/C9H13N5S/c1-2-3-4-14-5-11-6-7(14)12-9(10)13-8(6)15/h5H,2-4H2,1H3,(H3,10,12,13,15)','InChIKey=RNDPRLLVMLFXLY-UHFFFAOYSA-N','CCCCn1cnc2c(=S)nc(N)[nH]c21',NULL),
	(33767,0,0,'10537-55-0','Consistent with Molecular Formula','C10H13N2O2P',224.1987,NULL,'AA8ECC3860D54BA8-FICuS-01-85','AA8ECC3860D54BA8-FICTS-01-64','AA8ECC3860D54BA8-uuuuu-01-34','InChI=1S/C10H13N2O2P/c13-15(11-6-7-11,12-8-9-12)14-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=COLBOJCSFPJYSP-UHFFFAOYSA-N','O=P(Oc1ccccc1)(N1CC1)N1CC1',NULL),
	(33768,0,0,'6784-52-7','Consistent with Molecular Formula','C11H16N3OP',237.2407,'MPDP\n1,1\'-[(N-methylanilino)phosphinylidene]bis(aziridine)\n1,1\'-[(methylphenylamino)phosphinylidene]bis(aziridine)\nN,N:N\',N\'-di-1,2-ethandiyl-N\'\'-methyl-N\'\'-phenylPhosphoric triamide\nPhosphinic amide, P,P-bis(1-aziridinyl)-N-methyl-N-phenyl-\nPhosphinic amide, P,P-bis(1-aziridinyl)-N-methyl-N-phenyl-','079A4B46454564A5-FICuS-01-3A','079A4B46454564A5-FICTS-01-19','079A4B46454564A5-uuuuu-01-E9','InChI=1S/C11H16N3OP/c1-12(11-5-3-2-4-6-11)16(15,13-7-8-13)14-9-10-14/h2-6H,7-10H2,1H3','InChIKey=OGUUXPIFNODROY-UHFFFAOYSA-N','CN(c1ccccc1)P(=O)(N1CC1)N1CC1',NULL),
	(33769,0,0,'6336-66-9','No Comparision - Unparameterized Atom - B(a9) connected atoms =[ O N ]','C6H6BNO',118.9295,'Metaboranilide','59871EFA5FACC4B8-FICuS-01-91','59871EFA5FACC4B8-FICTS-01-70','59871EFA5FACC4B8-uuuuu-01-40','InChI=1S/C6H6BNO/c9-7-8-6-4-2-1-3-5-6/h1-5,8H','InChIKey=IZZFQTSLDNMLHN-UHFFFAOYSA-N','O=BNc1ccccc1',NULL),
	(33770,0,0,'6336-67-0','Consistent with Molecular Formula','C7H7NO4S',201.1966,NULL,'4FB935E6D7C09A5A-FICuS-01-7D','4FB935E6D7C09A5A-FICTS-01-5C','4FB935E6D7C09A5A-uuuuu-01-2C','InChI=1S/C7H7NO4S/c8-5-1-3-6(4-2-5)13(11,12)7(9)10/h1-4H,8H2,(H,9,10)','InChIKey=PVTKQEANFIMURH-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)C(=O)O)cc1',NULL),
	(33771,0,0,'91351-57-4','Consistent with Molecular Formula','C10H19N3O3',229.2784,NULL,'EF05F283B9DF4365-FICuS-01-71','EF05F283B9DF4365-FICTS-01-50','EF05F283B9DF4365-uuuuu-01-20','InChI=1S/C10H19N3O3/c1-3-16-9(14)8-11-10(15)13-6-4-12(2)5-7-13/h3-8H2,1-2H3,(H,11,15)','InChIKey=MAVROOMHFJOABB-UHFFFAOYSA-N','CCOC(=O)CNC(=O)N1CCN(C)CC1',NULL),
	(33772,0,0,'6336-68-1','Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'12D53385B39022D2-FICuS-01-2E','12D53385B39022D2-FICTS-01-0D','12D53385B39022D2-uuuuu-01-DD','InChI=1S/C11H16N2O2S/c12-10-4-6-11(7-5-10)16(14,15)13-8-2-1-3-9-13/h4-7H,1-3,8-9,12H2','InChIKey=ZTTBIWZAAMPNBE-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)N2CCCCC2)cc1',NULL),
	(33773,0,0,'6336-69-2','Consistent with Molecular Formula','C12H17N3S',235.3464,NULL,'E16CEE93EA10E03D-FICuS-01-7F','E16CEE93EA10E03D-FICTS-01-5E','E16CEE93EA10E03D-uuuuu-01-2E','InChI=1S/C12H17N3S/c1-14-7-9-15(10-8-14)12(16)13-11-5-3-2-4-6-11/h2-6H,7-10H2,1H3,(H,13,16)','InChIKey=XKZSVFMALMPFHB-UHFFFAOYSA-N','CN1CCN(C(=S)Nc2ccccc2)CC1',NULL),
	(33774,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNO3',265.6957,NULL,'2FF5355704B36C01-FICuS-01-41','2FF5355704B36C01-FICTS-01-20','2FF5355704B36C01-uuuuu-01-F0','InChI=1S/C13H12ClNO3/c14-10-11(15-6-3-7-16)13(18)9-5-2-1-4-8(9)12(10)17/h1-2,4-5,15-16H,3,6-7H2','InChIKey=YUENGGOHYPLCFY-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCCO)C(=O)c2ccccc21',NULL),
	(33775,0,0,'6336-70-5','Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'817B5492438C17C8-FICuS-01-42','817B5492438C17C8-FICTS-01-21','817B5492438C17C8-uuuuu-01-F1','InChI=1S/C13H12N2O4S/c14-10-3-7-12(8-4-10)20(18,19)15-11-5-1-9(2-6-11)13(16)17/h1-8,15H,14H2,(H,16,17)','InChIKey=WNLOVPITXSWKEZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc(C(=O)O)cc2)cc1',NULL),
	(33776,0,0,'6336-71-6','Consistent with Molecular Formula','C13H19N3O',233.3126,NULL,'8CC1A6F05C6C5D1A-FICuS-01-7F','8CC1A6F05C6C5D1A-FICTS-01-5E','8CC1A6F05C6C5D1A-uuuuu-01-2E','InChI=1S/C13H19N3O/c1-11-3-5-12(6-4-11)14-13(17)16-9-7-15(2)8-10-16/h3-6H,7-10H2,1-2H3,(H,14,17)','InChIKey=QWRGZWNOHJBHIW-UHFFFAOYSA-N','Cc1ccc(NC(=O)N2CCN(C)CC2)cc1',NULL),
	(33777,0,0,'6336-72-7','Consistent with Molecular Formula','C14H12ClNO3',277.7067,NULL,'F197A004D3E56E66-FICuS-01-5B','F197A004D3E56E66-FICTS-01-3A','F197A004D3E56E66-uuuuu-01-0A','InChI=1S/C14H12ClNO3/c15-11-12(16-5-7-19-8-6-16)14(18)10-4-2-1-3-9(10)13(11)17/h1-4H,5-8H2','InChIKey=KRGINZFLXQKIQZ-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CCOCC2)C(=O)c2ccccc21',NULL),
	(33778,0,0,'22272-23-7','Consistent with Molecular Formula','C14H14ClNO3',279.7225,NULL,'ADABCFDD702F01D2-FICuS-01-96','ADABCFDD702F01D2-FICTS-01-75','ADABCFDD702F01D2-uuuuu-01-45','InChI=1S/C14H14ClNO3/c1-19-8-4-7-16-12-11(15)13(17)9-5-2-3-6-10(9)14(12)18/h2-3,5-6,16H,4,7-8H2,1H3','InChIKey=JMMBEDGBEHXTLD-UHFFFAOYSA-N','COCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(33779,0,0,'22272-09-9','Consistent with Molecular Formula','C15H17ClN2O2',292.7645,'2-Chloro-3-(3-dimethylaminopropylamino)-1,4-naphthoquinone\n1,4-Naphthoquinone, 2-chloro-3-(3-(dimethylamino)propylamino)-\n1,4-Naphthoquinone, 2-chloro-3-[[3-(dimethylamino)propyl]amino]-','5CB9E8CF1874B978-FICuS-01-7E','5CB9E8CF1874B978-FICTS-01-5D','5CB9E8CF1874B978-uuuuu-01-2D','InChI=1S/C15H17ClN2O2/c1-18(2)9-5-8-17-13-12(16)14(19)10-6-3-4-7-11(10)15(13)20/h3-4,6-7,17H,5,8-9H2,1-2H3','InChIKey=FLTZGMPLSGEVAO-UHFFFAOYSA-N','CN(C)CCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(33780,0,0,NULL,'Consistent with Molecular Formula','C16H18ClNO3',307.7761,NULL,'91E147839520BCBA-FICuS-01-55','91E147839520BCBA-FICTS-01-34','91E147839520BCBA-uuuuu-01-04','InChI=1S/C16H18ClNO3/c1-10(2)21-9-5-8-18-14-13(17)15(19)11-6-3-4-7-12(11)16(14)20/h3-4,6-7,10,18H,5,8-9H2,1-2H3','InChIKey=SCJBAQCKEQRFJA-UHFFFAOYSA-N','CC(C)OCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(33781,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN2O2',306.7913,NULL,'54E2A90446057F34-FICuS-01-38','54E2A90446057F34-FICTS-01-17','54E2A90446057F34-uuuuu-01-E7','InChI=1S/C16H19ClN2O2/c1-10(2)18-8-5-9-19-14-13(17)15(20)11-6-3-4-7-12(11)16(14)21/h3-4,6-7,10,18-19H,5,8-9H2,1-2H3','InChIKey=WOSOYAXCYXWQSQ-UHFFFAOYSA-N','CC(C)NCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(33782,0,0,'6336-73-8','Consistent with Molecular Formula','C18H21N3O',295.3834,NULL,'6D4E125DA9863179-FICuS-01-52','6D4E125DA9863179-FICTS-01-31','6D4E125DA9863179-uuuuu-01-01','InChI=1S/C18H21N3O/c1-20-10-12-21(13-11-20)18(22)19-17-9-5-8-16(14-17)15-6-3-2-4-7-15/h2-9,14H,10-13H2,1H3,(H,19,22)','InChIKey=UGRHPQGBLZANFO-UHFFFAOYSA-N','CN1CCN(C(=O)Nc2cccc(-c3ccccc3)c2)CC1',NULL),
	(33783,0,0,NULL,'Consistent with Molecular Formula','C26H36N6O4',496.6082,NULL,'9A1F50D4F8E5FF13-FICuS-01-7D','9A1F50D4F8E5FF13-FICTS-01-5C','9A1F50D4F8E5FF13-uuuuu-01-2C','InChI=1S/C26H36N6O4/c1-29-9-13-31(14-10-29)25(33)27-19-5-7-21(23(17-19)35-3)22-8-6-20(18-24(22)36-4)28-26(34)32-15-11-30(2)12-16-32/h5-8,17-18H,9-16H2,1-4H3,(H,27,33)(H,28,34)','InChIKey=GXWLZMHIFUUPDV-UHFFFAOYSA-N','COc1cc(NC(=O)N2CCN(C)CC2)ccc1-c1ccc(NC(=O)N2CCN(C)CC2)cc1OC',NULL),
	(33784,0,0,'22272-21-5','Consistent with Molecular Formula','C26H38ClNO2',432.0447,NULL,'20DBF0AF244F2C32-FICuS-01-66','20DBF0AF244F2C32-FICTS-01-45','20DBF0AF244F2C32-uuuuu-01-15','InChI=1S/C26H38ClNO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-28-24-23(27)25(29)21-18-15-16-19-22(21)26(24)30/h15-16,18-19,28H,2-14,17,20H2,1H3','InChIKey=MIOOSJHVLGHSBL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(33785,0,0,'6937-70-8','Consistent with Molecular Formula','C32H18Cl2N2O6S',629.47,NULL,'9D3D2BBB8BF5B4EC-FICuS-01-A6','9D3D2BBB8BF5B4EC-FICTS-01-85','9D3D2BBB8BF5B4EC-uuuuu-01-55','InChI=1S/C32H18Cl2N2O6S/c33-25-27(31(39)23-7-3-1-5-21(23)29(25)37)35-17-9-13-19(14-10-17)43(41,42)20-15-11-18(12-16-20)36-28-26(34)30(38)22-6-2-4-8-24(22)32(28)40/h1-16,35-36H','InChIKey=PUJNJVCNZLKFBQ-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc(S(=O)(=O)c3ccc(NC4=C(Cl)C(=O)c5ccccc5C4=O)cc3)cc2)C(=O)c2ccccc21',NULL),
	(33786,0,0,'22295-87-0','Consistent with Molecular Formula','C36H26Cl3N3O6',702.9769,NULL,'7BF81998FA8A92A1-FICuS-01-76','7BF81998FA8A92A1-FICTS-01-55','7BF81998FA8A92A1-uuuuu-01-25','InChI=1S/C36H26Cl3N3O6/c37-25-28(34(46)22-12-4-1-9-19(22)31(25)43)40-15-7-17-42(30-27(39)33(45)21-11-3-6-14-24(21)36(30)48)18-8-16-41-29-26(38)32(44)20-10-2-5-13-23(20)35(29)47/h1-6,9-14,40-41H,7-8,15-18H2','InChIKey=WPEZOOKOOQUGNC-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCCN(CCCNC2=C(Cl)C(=O)c3ccccc3C2=O)C2=C(Cl)C(=O)c3ccccc3C2=O)C(=O)c2ccccc21',NULL),
	(33787,1,0,'6336-74-9','Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'27FF6E0ADED3ACAC-FICuS-01-B0','27FF6E0ADED3ACAC-FICTS-01-8F','27FF6E0ADED3ACAC-uuuuu-01-5F','InChI=1S/C9H16N2O/c10-9(12)8-6-11(8)7-4-2-1-3-5-7/h7-8H,1-6H2,(H2,10,12)','InChIKey=SDGJMRVBFHZXAH-UHFFFAOYSA-N','NC(=O)C1CN1C1CCCCC1','1'),
	(33788,1,0,'6336-75-0','Consistent with Molecular Formula','C10H14N2O5S',274.291,NULL,'BA0CD6E017A87E19-FICuS-01-73','BA0CD6E017A87E19-FICTS-01-52','BA0CD6E017A87E19-uuuuu-01-22','InChI=1S/C10H14N2O5S/c11-10(13)9(7-17-18(14,15)16)12-6-8-4-2-1-3-5-8/h1-5,9,12H,6-7H2,(H2,11,13)(H,14,15,16)','InChIKey=OUUXWNGKXFYRCM-UHFFFAOYSA-N','NC(=O)C(COS(=O)(=O)O)NCc1ccccc1','1'),
	(33789,0,0,'6336-76-1','Consistent with Molecular Formula','C13H10O2S',230.2808,NULL,'CB44CF22D2C91452-FICuS-01-5F','CB44CF22D2C91452-FICTS-01-3E','CB44CF22D2C91452-uuuuu-01-0E','InChI=1S/C13H10O2S/c14-13(10-4-2-1-3-5-10)15-11-6-8-12(16)9-7-11/h1-9,16H','InChIKey=ZWVWGHYLMRAXSR-UHFFFAOYSA-N','O=C(Oc1ccc(S)cc1)c1ccccc1',NULL),
	(33790,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl3N3',322.6643,'Benzimidazole, 2-[bis(2-chloroethyl)aminomethyl]-5(or 6)-methyl-, monohydrochloride','DBAF485737908565-FICuS-01-57','DBAF485737908565-FICTS-01-36','DB53EFB2081D5C2B-uuuuu-01-2C','InChI=1S/C13H17Cl2N3.ClH/c1-10-2-3-11-12(8-10)17-13(16-11)9-18(6-4-14)7-5-15;/h2-3,8H,4-7,9H2,1H3,(H,16,17);1H','InChIKey=AWXOMCOGLMYBKR-UHFFFAOYSA-N','Cc1ccc2[nH]c(CN(CCCl)CCCl)nc2c1.Cl',NULL),
	(33791,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl3N3',336.6911,'R 388\nBenzimidazole, 2-[bis(2-chloroethyl)aminomethyl]-4,6(or 5,7)-dimethyl-, hydrochloride','E4A9E456C887D302-FICuS-01-61','E4A9E456C887D302-FICTS-01-40','E45543B3F70A0A4C-uuuuu-01-0B','InChI=1S/C14H19Cl2N3.ClH/c1-10-7-11(2)14-12(8-10)17-13(18-14)9-19(5-3-15)6-4-16;/h7-8H,3-6,9H2,1-2H3,(H,17,18);1H','InChIKey=HIOLLFGOIHUHCM-UHFFFAOYSA-N','Cc1cc(C)c2nc(CN(CCCl)CCCl)[nH]c2c1.Cl',NULL),
	(33792,0,0,'1726-85-8','Consistent with Molecular Formula','C9H8N2S',176.2356,NULL,'0A7B58CB81CDBB15-FICuS-01-7D','0A7B58CB81CDBB15-FICTS-01-5C','0A7B58CB81CDBB15-uuuuu-01-2C','InChI=1S/C9H8N2S/c1-12-9-6-10-11-8-5-3-2-4-7(8)9/h2-6H,1H3','InChIKey=ZZCPXQKWVPJNSJ-UHFFFAOYSA-N','CSc1cnnc2ccccc12',NULL),
	(33793,0,0,'6937-71-9','Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'84CDB88607C54FEA-FICuS-01-81','84CDB88607C54FEA-FICTS-01-60','84CDB88607C54FEA-uuuuu-01-30','InChI=1S/C11H12N2O2S/c1-14-9-4-7-8(5-10(9)15-2)13-12-6-11(7)16-3/h4-6H,1-3H3','InChIKey=VNEJBDYIGYWEPU-UHFFFAOYSA-N','COc1cc2nncc(SC)c2cc1OC',NULL),
	(33794,3,0,'1971-59-1','Consistent with Molecular Formula','C20H28O',284.4406,'18-Norandrosta-4,13-dien-3-one, 17,17-dimethyl-','442A3E5148122239-FICuS-01-1F','442A3E5148122239-FICTS-01-FE','F0311526956CE55F-uuuuu-01-FA','InChI=1S/C20H28O/c1-19(2)10-9-16-15-5-4-13-12-14(21)8-11-20(13,3)18(15)7-6-17(16)19/h12,15,18H,4-11H2,1-3H3/t15-,18-,20-/m0/s1','InChIKey=SPKAUGWCKWXQFM-QSFXBCCZSA-N','CC1(C)CCC2=C1CCC1C2CCC2=CC(=O)CCC21C','1'),
	(33795,7,0,'17006-89-2','Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'CE3C74A237A990B4-FICuS-01-66','CE3C74A237A990B4-FICTS-01-45','E2680A30C008E1B7-uuuuu-01-F9','InChI=1S/C21H32O2/c1-13(22)14-8-10-20(2)15(12-14)4-5-16-17-6-7-19(23)21(17,3)11-9-18(16)20/h8,15-19,23H,4-7,9-12H2,1-3H3/t15-,16-,17-,18-,19-,20-,21-/m0/s1','InChIKey=WMGRPBXJTKDUHJ-BPSSIEEOSA-N','CC(=O)C1=CCC2(C)C(CCC3C4CCC(O)C4(C)CCC32)C1','1'),
	(33796,7,0,'65-06-5','Consistent with Molecular Formula','C19H28O2',288.429,'Androst-1-en-3-one, 17-hydroxy-, (5.alpha.,17.beta.)-\n5.alpha.-Androst-1-en-3-one, 17.beta.-hydroxy-','46FDA1B429F4335A-FICuS-01-64','46FDA1B429F4335A-FICTS-01-43','2B3747D570D6B2A6-uuuuu-01-04','InChI=1S/C19H28O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h7,9,12,14-17,21H,3-6,8,10-11H2,1-2H3/t12-,14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=OKJCFMUGMSVJBG-ABEVXSGRSA-N','CC12C=CC(=O)CC1CCC1C2CCC2(C)C(O)CCC12','1'),
	(33797,4,0,'13153-19-0','Consistent with Molecular Formula','C13H16N4O4S',324.3538,'9H-Purine,6-(2-propenylthio)-9-.beta.-D-ribfuranosyl-\n9H-Purine, 6-(allylthio)-9-.beta.-D-ribofuranosyl-','05ADCDF65B7AF9DA-FICuS-01-A7','05ADCDF65B7AF9DA-FICTS-01-86','05ADCDF65B7AF9DA-uuuuu-01-56','InChI=1S/C13H16N4O4S/c1-2-3-22-12-8-11(14-5-15-12)17(6-16-8)13-10(20)9(19)7(4-18)21-13/h2,5-7,9-10,13,18-20H,1,3-4H2','InChIKey=MESFUVRJGABYOW-UHFFFAOYSA-N','C=CCSc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(33798,4,0,'13286-04-9','Consistent with Molecular Formula','C12H16N4O4S',312.3428,'SRI 1215\n6-Ethylthioinosine\n9H-Purine, 6-(ethylthio)-9-.beta.-D-ribofuranosyl-\n9H-Purine, 6-(ethylthio)-9-.beta.-D-ribofuranosyl-','ED29E5EFD3496CBD-FICuS-01-A3','ED29E5EFD3496CBD-FICTS-01-82','ED29E5EFD3496CBD-uuuuu-01-52','InChI=1S/C12H16N4O4S/c1-2-21-11-7-10(13-4-14-11)16(5-15-7)12-9(19)8(18)6(3-17)20-12/h4-6,8-9,12,17-19H,2-3H2,1H3','InChIKey=SXDRPWJMWHDCLL-UHFFFAOYSA-N','CCSc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(33799,4,0,'6337-12-8','Consistent with Molecular Formula','C16H21NO10',387.3426,NULL,'08487423E48F9C97-FICuS-01-4E','08487423E48F9C97-FICTS-01-2D','08487423E48F9C97-uuuuu-01-FD','InChI=1S/C16H21NO10/c1-8(18)23-7-14(25-10(3)20)16(27-12(5)22)15(26-11(4)21)13(6-17)24-9(2)19/h13-16H,7H2,1-5H3','InChIKey=INCBLRCTSZYSJE-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(C#N)OC(C)=O','1'),
	(33800,0,0,'80460-33-9','Consistent with Molecular Formula','C14H7Cl2NO2',292.1208,NULL,'2550A2C02F009585-FICuS-01-2C','2550A2C02F009585-FICTS-01-0B','2550A2C02F009585-uuuuu-01-DB','InChI=1S/C14H7Cl2NO2/c15-8-5-6-12(11(16)7-8)17-13(18)9-3-1-2-4-10(9)14(17)19/h1-7H','InChIKey=YGVRZPDPDDFDLR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc(Cl)cc1Cl',NULL),
	(33801,1,0,'58553-47-2','Consistent with Molecular Formula','C14H10ClNOS',275.7521,'2H-1,4-Benzothiazin-3(4H)-one, 2-(o-chlorophenyl)-','DC872E705EFAA0B7-FICuS-01-86','DC872E705EFAA0B7-FICTS-01-65','DC872E705EFAA0B7-uuuuu-01-35','InChI=1S/C14H10ClNOS/c15-10-6-2-1-5-9(10)13-14(17)16-11-7-3-4-8-12(11)18-13/h1-8,13H,(H,16,17)','InChIKey=XDKZXDSSDXXIBU-UHFFFAOYSA-N','O=C1Nc2ccccc2SC1c1ccccc1Cl','1'),
	(33802,0,0,'22100-10-3','Consistent with Molecular Formula','C12H18BrN',256.1849,NULL,'AC44801D9AC6074D-FICuS-01-62','AC44801D9AC6074D-FICTS-01-41','6109AA74C84A5D18-uuuuu-01-05','InChI=1S/C12H18N.BrH/c1-4-10-13(2,3)11-12-8-6-5-7-9-12;/h4-9H,1,10-11H2,2-3H3;1H/q+1;/p-1','InChIKey=KWZBGJKXZXQXKB-UHFFFAOYSA-M','C=CC[N+](C)(C)Cc1ccccc1.[Br-]',NULL),
	(33803,1,0,NULL,'Consistent with Molecular Formula','C21H23ClN2O5S',450.9361,NULL,'1FDFA4A62D500601-FICuS-01-56','1FDFA4A62D500601-FICTS-01-35','E5CCCBDE5A07AAEF-uuuuu-01-6E','InChI=1S/C19H21ClN2OS.C2H2O4/c1-21(2)12-7-13-22-16-10-5-6-11-17(16)24-18(19(22)23)14-8-3-4-9-15(14)20;3-1(4)2(5)6/h3-6,8-11,18H,7,12-13H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=VHJLLKILDCUJST-UHFFFAOYSA-N','CN(C)CCCN1C(=O)C(c2ccccc2Cl)Sc2ccccc21.O=C(O)C(=O)O','1'),
	(33804,0,0,NULL,'Consistent with Molecular Formula','C17H22BrNS',352.3315,NULL,'A1758109619E2D69-FICuS-01-41','A1758109619E2D69-FICTS-01-20','6C38AB603312773C-uuuuu-01-F0','InChI=1S/C17H22NS.BrH/c1-18(2,15-16-9-5-3-6-10-16)13-14-19-17-11-7-4-8-12-17;/h3-12H,13-15H2,1-2H3;1H/q+1;/p-1','InChIKey=OQFWKHBJOMXAQA-UHFFFAOYSA-M','C[N+](C)(CCSc1ccccc1)Cc1ccccc1.[Br-]',NULL),
	(33805,2,0,NULL,'Consistent with Molecular Formula','C14H18BrNO4',344.2045,NULL,'22E9E105ABAA3CB7-FICuS-01-78','22E9E105ABAA3CB7-FICTS-01-57','22E9E105ABAA3CB7-uuuuu-01-27','InChI=1S/C14H18BrNO4/c1-9(16-2-4-18-5-3-16)14(17)10-6-12-13(7-11(10)15)20-8-19-12/h6-7,9,14,17H,2-5,8H2,1H3','InChIKey=BVFGPUFWKJHUEU-UHFFFAOYSA-N','CC(C(O)c1cc2c(cc1Br)OCO2)N1CCOCC1','1'),
	(33806,1,0,'62406-73-9','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'6C006A08BE746655-FICuS-01-47','6C006A08BE746655-FICTS-01-26','6C006A08BE746655-uuuuu-01-F6','InChI=1S/C13H24O2/c1-10(2)11-12(3,4)9-14-13(15-11)7-5-6-8-13/h10-11H,5-9H2,1-4H3','InChIKey=NKDJGNROVOPIGT-UHFFFAOYSA-N','CC(C)C1OC2(CCCC2)OCC1(C)C','1'),
	(33807,2,0,NULL,'Consistent with Molecular Formula','C16H22O5',294.3468,NULL,'24A55D0929EEB03F-FICuS-01-65','24A55D0929EEB03F-FICTS-01-44','24A55D0929EEB03F-uuuuu-01-14','InChI=1S/C16H22O5/c1-12(17)19-10-15-11-20-16(2,21-15)9-8-13-4-6-14(18-3)7-5-13/h4-7,15H,8-11H2,1-3H3','InChIKey=RQCLROXEQYCQEL-UHFFFAOYSA-N','COc1ccc(CCC2(C)OCC(COC(C)=O)O2)cc1','1'),
	(33808,2,0,NULL,'Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'5B21868FC85F8AF7-FICuS-01-79','5B21868FC85F8AF7-FICTS-01-58','5B21868FC85F8AF7-uuuuu-01-28','InChI=1S/C17H26O3/c1-13-12-16(2,3)20-17(4,19-13)11-10-14-6-8-15(18-5)9-7-14/h6-9,13H,10-12H2,1-5H3','InChIKey=AGEGKOQENQSFOE-UHFFFAOYSA-N','COc1ccc(CCC2(C)OC(C)CC(C)(C)O2)cc1','1'),
	(33809,0,0,NULL,'Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'7A0B9AE9477E54F7-FICuS-01-76','7A0B9AE9477E54F7-FICTS-01-55','7A0B9AE9477E54F7-uuuuu-01-25','InChI=1S/C18H28O3/c1-5-18(6-2)13-20-17(3,21-14-18)12-11-15-7-9-16(19-4)10-8-15/h7-10H,5-6,11-14H2,1-4H3','InChIKey=NRFVTFUOUKSGKR-UHFFFAOYSA-N','CCC1(CC)COC(C)(CCc2ccc(OC)cc2)OC1',NULL),
	(33810,0,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'EE6E94C34F94CCA9-FICuS-01-96','EE6E94C34F94CCA9-FICTS-01-75','EE6E94C34F94CCA9-uuuuu-01-45','InChI=1S/C14H20O3/c1-14(16-10-3-11-17-14)9-8-12-4-6-13(15-2)7-5-12/h4-7H,3,8-11H2,1-2H3','InChIKey=ZSZIWKWZBZEDCO-UHFFFAOYSA-N','COc1ccc(CCC2(C)OCCCO2)cc1',NULL),
	(33811,2,0,NULL,'Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'B73550B4EB145035-FICuS-01-3C','B73550B4EB145035-FICTS-01-1B','B73550B4EB145035-uuuuu-01-EB','InChI=1S/C17H26O3/c1-5-16(2)12-19-17(3,20-13-16)11-10-14-6-8-15(18-4)9-7-14/h6-9H,5,10-13H2,1-4H3','InChIKey=QJBVGCMZGPXYAS-UHFFFAOYSA-N','CCC1(C)COC(C)(CCc2ccc(OC)cc2)OC1','1'),
	(33812,2,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'3A25C40E91161047-FICuS-01-2B','3A25C40E91161047-FICTS-01-0A','3A25C40E91161047-uuuuu-01-DA','InChI=1S/C13H18O3/c14-9-5-4-8-12-10-15-13(16-12)11-6-2-1-3-7-11/h1-3,6-7,12-14H,4-5,8-10H2','InChIKey=NOHMXHKKCXAPKY-UHFFFAOYSA-N','OCCCCC1COC(c2ccccc2)O1','1'),
	(33813,2,0,NULL,'Consistent with Molecular Formula','C13H17ClO3',256.7285,NULL,'5D4346DD561A015A-FICuS-01-4D','5D4346DD561A015A-FICTS-01-2C','5D4346DD561A015A-uuuuu-01-FC','InChI=1S/C13H17ClO3/c14-11-6-4-10(5-7-11)13-16-9-12(17-13)3-1-2-8-15/h4-7,12-13,15H,1-3,8-9H2','InChIKey=OJIRVHUEGKOELJ-UHFFFAOYSA-N','OCCCCC1COC(c2ccc(Cl)cc2)O1','1'),
	(33814,1,0,'14739-10-7','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'7C15847AFB2CCAE9-FICuS-01-8A','7C15847AFB2CCAE9-FICTS-01-69','7C15847AFB2CCAE9-uuuuu-01-39','InChI=1S/C9H18O3/c1-9(2)11-7-8(12-9)5-3-4-6-10/h8,10H,3-7H2,1-2H3','InChIKey=CRKMKGQWAGRYDY-UHFFFAOYSA-N','CC1(C)OCC(CCCCO)O1','1'),
	(33815,2,0,NULL,'Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'EA4ABDE93CE63D4E-FICuS-01-A7','EA4ABDE93CE63D4E-FICTS-01-86','EA4ABDE93CE63D4E-uuuuu-01-56','InChI=1S/C10H20O3/c1-2-5-10-12-8-9(13-10)6-3-4-7-11/h9-11H,2-8H2,1H3','InChIKey=ZAQFWDVEIYQKTN-UHFFFAOYSA-N','CCCC1OCC(CCCCO)O1','1'),
	(33816,2,0,NULL,'Consistent with Molecular Formula','C11H22O3',202.293,NULL,'FEF65B9FDFE9A173-FICuS-01-A8','FEF65B9FDFE9A173-FICTS-01-87','FEF65B9FDFE9A173-uuuuu-01-57','InChI=1S/C11H22O3/c1-3-7-11(2)13-9-10(14-11)6-4-5-8-12/h10,12H,3-9H2,1-2H3','InChIKey=BULLPQFXXZMYPP-UHFFFAOYSA-N','CCCC1(C)OCC(CCCCO)O1','1'),
	(33817,1,0,NULL,'Consistent with Molecular Formula','C12H22O3',214.304,NULL,'B007DC5901EEC334-FICuS-01-5D','B007DC5901EEC334-FICTS-01-3C','B007DC5901EEC334-uuuuu-01-0C','InChI=1S/C12H22O3/c13-9-5-2-6-11-10-14-12(15-11)7-3-1-4-8-12/h11,13H,1-10H2','InChIKey=GTFRYSCHXNMOQR-UHFFFAOYSA-N','OCCCCC1COC2(CCCCC2)O1','1'),
	(33818,1,0,NULL,'Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'A56D61C80E3DBDF5-FICuS-01-86','A56D61C80E3DBDF5-FICTS-01-65','A56D61C80E3DBDF5-uuuuu-01-35','InChI=1S/C11H20O3/c12-8-4-1-5-10-9-13-11(14-10)6-2-3-7-11/h10,12H,1-9H2','InChIKey=CYDWKQBAALSVFR-UHFFFAOYSA-N','OCCCCC1COC2(CCCC2)O1','1'),
	(33819,3,0,'67634-23-5','Consistent with Molecular Formula','C12H16O2',192.2572,'4-Methyl-2-(1-phenylethyl)-1,3-dioxolan\n1,3-Dioxolane, 4-methyl-2-(1-phenylethyl)-','22B1F8F60AF962AA-FICuS-01-72','22B1F8F60AF962AA-FICTS-01-51','22B1F8F60AF962AA-uuuuu-01-21','InChI=1S/C12H16O2/c1-9-8-13-12(14-9)10(2)11-6-4-3-5-7-11/h3-7,9-10,12H,8H2,1-2H3','InChIKey=KHLVXMUGPANNQD-UHFFFAOYSA-N','CC1COC(C(C)c2ccccc2)O1','1'),
	(33820,4,0,'89539-09-3','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'1BC9854110DCC1F5-FICuS-01-5F','1BC9854110DCC1F5-FICTS-01-3E','1BC9854110DCC1F5-uuuuu-01-0E','InChI=1S/C13H18O2/c1-9(12-7-5-4-6-8-12)13-14-10(2)11(3)15-13/h4-11,13H,1-3H3','InChIKey=FQSZRLNVLSXEPD-UHFFFAOYSA-N','CC1OC(C(C)c2ccccc2)OC1C','1'),
	(33821,3,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'2FAF55C6ED1BC0BF-FICuS-01-A0','2FAF55C6ED1BC0BF-FICTS-01-7F','2FAF55C6ED1BC0BF-uuuuu-01-4F','InChI=1S/C13H18O2/c1-10-8-9-14-13(15-10)11(2)12-6-4-3-5-7-12/h3-7,10-11,13H,8-9H2,1-2H3','InChIKey=PXHOWQRLOQCIKA-UHFFFAOYSA-N','CC1CCOC(C(C)c2ccccc2)O1','1'),
	(33822,1,0,'4362-22-5','Consistent with Molecular Formula','C11H14O2',178.2304,'1,3-Dioxolane, 2-(.alpha.-methylbenzyl)-\n1,3-Dioxolane, 2-(1-phenylethyl)-','99BE961525DAF99E-FICuS-01-7E','99BE961525DAF99E-FICTS-01-5D','99BE961525DAF99E-uuuuu-01-2D','InChI=1S/C11H14O2/c1-9(11-12-7-8-13-11)10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3','InChIKey=SATZAQAJSHXNSJ-UHFFFAOYSA-N','CC(c1ccccc1)C1OCCO1','1'),
	(33823,0,0,'3572-06-3','Consistent with Molecular Formula','C12H14O3',206.2408,'q-Lure\nCue-lure\nENT-32833\nPherocon qff\np-(3-Oxobutyl)phenyl acetate\n4-(p-Acetoxyphenyl)-2-butanone\npara-(2-Acetylethyl)phenyl acetate\n4-(p-Hydroxyphenyl)-2-butanone, acetate\nAcetate of 4-(hydroxyphenyl)-2-butanone\nWLN: 1VOR D2V1\n2-Butanone, 4-[4-(acetyloxy)phenyl]-\n2-Butanone, 4-(p-hydroxyphenyl)-, acetate','9A5DAFF9DAFC3BC1-FICuS-01-B7','9A5DAFF9DAFC3BC1-FICTS-01-96','9A5DAFF9DAFC3BC1-uuuuu-01-66','InChI=1S/C12H14O3/c1-9(13)3-4-11-5-7-12(8-6-11)15-10(2)14/h5-8H,3-4H2,1-2H3','InChIKey=UMIKWXDGXDJQJK-UHFFFAOYSA-N','CC(=O)CCc1ccc(OC(C)=O)cc1',NULL),
	(33824,0,0,'84604-41-1','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'E968B0AF6F5938C1-FICuS-01-75','E968B0AF6F5938C1-FICTS-01-54','E968B0AF6F5938C1-uuuuu-01-24','InChI=1S/C13H16O3/c1-3-13(15)16-12-8-6-11(7-9-12)5-4-10(2)14/h6-9H,3-5H2,1-2H3','InChIKey=NBNZUDHERZHGTE-UHFFFAOYSA-N','CCC(=O)Oc1ccc(CCC(C)=O)cc1',NULL),
	(33825,0,0,'72727-70-9','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'A7F6997E6EB8706C-FICuS-01-7E','A7F6997E6EB8706C-FICTS-01-5D','A7F6997E6EB8706C-uuuuu-01-2D','InChI=1S/C14H18O3/c1-3-4-14(16)17-13-9-7-12(8-10-13)6-5-11(2)15/h7-10H,3-6H2,1-2H3','InChIKey=HFHMAFJEDGPVNB-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(CCC(C)=O)cc1',NULL),
	(33826,0,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'CAC52BF1858B27C1-FICuS-01-72','CAC52BF1858B27C1-FICTS-01-51','CAC52BF1858B27C1-uuuuu-01-21','InChI=1S/C12H14O4/c1-3-4-11(13)16-10-7-5-9(6-8-10)12(14)15-2/h5-8H,3-4H2,1-2H3','InChIKey=IBQDIVVPYSCTQV-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(C(=O)OC)cc1',NULL),
	(33827,0,0,'91496-46-7','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'033FC7DE28842A3E-FICuS-01-67','033FC7DE28842A3E-FICTS-01-46','033FC7DE28842A3E-uuuuu-01-16','InChI=1S/C12H14O3/c1-9(13)7-8-11-5-3-4-6-12(11)15-10(2)14/h3-6H,7-8H2,1-2H3','InChIKey=CEBURHPLEHUYCC-UHFFFAOYSA-N','CC(=O)CCc1ccccc1OC(C)=O',NULL),
	(33828,0,0,'92864-95-4','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'372057D5F43F2F84-FICuS-01-4F','372057D5F43F2F84-FICTS-01-2E','372057D5F43F2F84-uuuuu-01-FE','InChI=1S/C14H18O4/c1-11(15)3-4-13-5-7-14(8-6-13)18-10-9-17-12(2)16/h5-8H,3-4,9-10H2,1-2H3','InChIKey=OISLPKPRUREZGH-UHFFFAOYSA-N','CC(=O)CCc1ccc(OCCOC(C)=O)cc1',NULL),
	(33829,0,0,'5759-58-0','Consistent with Molecular Formula','C6H9N3S3',219.3372,'2,4,6-Tris(methylthio)-s-triazine\ns-Triazine, 2,4,6-tris(methylthio)-\n1,3,5-Triazine, 2,4,6-tris(methylthio)-','F9DA50CB15451B55-FICuS-01-61','F9DA50CB15451B55-FICTS-01-40','F9DA50CB15451B55-uuuuu-01-10','InChI=1S/C6H9N3S3/c1-10-4-7-5(11-2)9-6(8-4)12-3/h1-3H3','InChIKey=KMWQATAKCGOGFB-UHFFFAOYSA-N','CSc1nc(SC)nc(SC)n1',NULL),
	(33830,2,0,NULL,'Consistent with Molecular Formula','C9H13ClN4O',228.6809,NULL,'AE70F9F945F05EDB-FICuS-01-91','AE70F9F945F05EDB-FICTS-01-70','F660FA3C089DA484-uuuuu-01-1B','InChI=1S/C9H13ClN4O/c10-8-7(11)9(13-4-12-8)14-5-2-1-3-6(5)15/h4-6,15H,1-3,11H2,(H,12,13,14)/t5-,6-/m0/s1','InChIKey=UFNUMDHKUSSWTG-WDSKDSINSA-N','Nc1c(Cl)ncnc1NC1CCCC1O','1'),
	(33831,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'79EDEE497E769CD5-FICuS-01-95','EE9C63AF1AA938C8-FICTS-01-6E','79EDEE497E769CD5-uuuuu-01-44','InChI=1S/C12H11N5O/c18-12-10-11(13-7-14-12)17(8-15-10)16-6-9-4-2-1-3-5-9/h1-5,7-8,16H,6H2,(H,13,14,18)','InChIKey=VZZPKXQFRYUAPS-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2NCc1ccccc1',NULL),
	(33832,0,1,'3856-10-8','Consistent with Molecular Formula','C4H7N7O2',185.145,NULL,'336DAC6660349BC2-FICuS-01-54','FD27BA59D11F8130-FICTS-01-42','336DAC6660349BC2-uuuuu-01-03','InChI=1S/C4H7N7O2/c5-9-3-2(11(12)13)4(10-6)8-1-7-3/h1H,5-6H2,(H2,7,8,9,10)','InChIKey=VCEOYUUKNWGAOT-UHFFFAOYSA-N','N/N=c1/nc[nH]c(NN)c1[N+](=O)[O-]','1'),
	(33833,0,0,'4140-73-2','Consistent with Molecular Formula','C7H6ClF2N3',205.5943,NULL,'C1A6EAD43F612542-FICuS-01-5D','67927F863C433A32-FICTS-01-1F','C15A4D3100ECFC0C-uuuuu-01-20','InChI=1S/C7H5F2N3.ClH/c8-3-1-4(9)6-7(5(3)10)12-2-11-6;/h1-2H,10H2,(H,11,12);1H','InChIKey=MNRACPWQVHSUOP-UHFFFAOYSA-N','Cl.Nc1c(F)cc(F)c2[nH]cnc12',NULL),
	(33834,0,0,'2719-21-3','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'5AD70EB992CD4DCC-FICuS-01-98','5AD70EB992CD4DCC-FICTS-01-77','5AD70EB992CD4DCC-uuuuu-01-47','InChI=1S/C10H11NO2/c1-7(12)9-3-5-10(6-4-9)11-8(2)13/h3-6H,1-2H3,(H,11,13)','InChIKey=WECHHDJTILFYQT-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C)=O)cc1',NULL),
	(33835,0,0,NULL,'Consistent with Molecular Formula','C8H7I2KNO2',442.0558,NULL,'18B6F44071007C0B-FICuS-01-3A','18B6F44071007C0B-FICTS-01-19','A58B1DB9107A08BF-uuuuu-01-1F','InChI=1S/C8H7I2NO2.K/c9-5-1-4(3-7(12)13)2-6(10)8(5)11;/h1-2H,3,11H2,(H,12,13);/q;+1','InChIKey=VMCLWZJENSGTGP-UHFFFAOYSA-N','Nc1c(I)cc(CC(=O)O)cc1I.[K+]',NULL),
	(33836,0,1,'593-25-9','Consistent with Molecular Formula','C11H20O2',184.2778,'9-Undecenoic acid','159BF26CDB98902D-FICuS-01-6F','159BF26CDB98902D-FICTS-01-4E','CF5E91CF7949048A-uuuuu-01-26','InChI=1S/C11H20O2/c1-2-3-4-5-6-7-8-9-10-11(12)13/h2-3H,4-10H2,1H3,(H,12,13)/b3-2-','InChIKey=QDRSJFZQMOOSAF-IHWYPQMZSA-N','C/C=C\\CCCCCCCC(=O)O','1'),
	(33837,1,0,'537-24-6','Consistent with Molecular Formula','C9H9Br2NO3',338.983,'Dibromotyrosine\nTyrosine, 3,5-dibromo-\nTyrosine, 3,5-dibromo-','F4F366DB1655E201-FICuS-01-55','F4F366DB1655E201-FICTS-01-34','F4F366DB1655E201-uuuuu-01-04','InChI=1S/C9H9Br2NO3/c10-5-1-4(2-6(11)8(5)13)3-7(12)9(14)15/h1-2,7,13H,3,12H2,(H,14,15)','InChIKey=COESHZUDRKCEPA-UHFFFAOYSA-N','NC(Cc1cc(Br)c(O)c(Br)c1)C(=O)O','1'),
	(33838,1,0,'4720-82-5','Consistent with Molecular Formula','C16H12O6',300.2672,'Piperonyloin\nEthanone, 1,2-bis(1,3-benzodioxol-5-yl)-2-hydroxy-','36EE9DAFF0F8FCF4-FICuS-01-B5','36EE9DAFF0F8FCF4-FICTS-01-94','36EE9DAFF0F8FCF4-uuuuu-01-64','InChI=1S/C16H12O6/c17-15(9-1-3-11-13(5-9)21-7-19-11)16(18)10-2-4-12-14(6-10)22-8-20-12/h1-6,15,17H,7-8H2','InChIKey=BNSRFLSWNIACBZ-UHFFFAOYSA-N','O=C(c1ccc2c(c1)OCO2)C(O)c1ccc2c(c1)OCO2','1'),
	(33839,0,0,'2818-82-8','Consistent with Molecular Formula','C16H14N2',234.3,NULL,'5D043944802B4E2E-FICuS-01-44','5D043944802B4E2E-FICTS-01-23','5D043944802B4E2E-uuuuu-01-F3','InChI=1S/C16H14N2/c1-12-17-15(13-8-4-2-5-9-13)16(18-12)14-10-6-3-7-11-14/h2-11H,1H3,(H,17,18)','InChIKey=WBDSXISQIHMTGL-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)c(-c2ccccc2)[nH]1',NULL),
	(33840,0,0,'2810-04-0','Consistent with Molecular Formula','C7H8O2S',156.199,NULL,'DC907FB586C8266F-FICuS-01-78','DC907FB586C8266F-FICTS-01-57','DC907FB586C8266F-uuuuu-01-27','InChI=1S/C7H8O2S/c1-2-9-7(8)6-4-3-5-10-6/h3-5H,2H2,1H3','InChIKey=JZGZKRJVTIRPOK-UHFFFAOYSA-N','CCOC(=O)c1cccs1',NULL),
	(33841,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O',196.208,NULL,'88C0FE7FEF6C26CE-FICuS-01-A6','4AEFF8E6D73A9B8D-FICTS-01-85','88C0FE7FEF6C26CE-uuuuu-01-55','InChI=1S/C12H8N2O/c15-11-6-5-9-7-8-3-1-2-4-10(8)13-12(9)14-11/h1-7H,(H,13,14,15)','InChIKey=MMQLBTDCVNCJBE-UHFFFAOYSA-N','O=c1ccc2cc3ccccc3nc2[nH]1',NULL),
	(33842,0,0,'1123-86-0','Consistent with Molecular Formula','C9H16O',140.2248,'Ethyl cyclohexyl ketone\nKetone, cyclohexyl ethyl\n1-Propanone, 1-cyclohexyl-\n1-Propanone, 1-cyclohexyl-','B20F6A4C3399E5C1-FICuS-01-65','B20F6A4C3399E5C1-FICTS-01-44','B20F6A4C3399E5C1-uuuuu-01-14','InChI=1S/C9H16O/c1-2-9(10)8-6-4-3-5-7-8/h8H,2-7H2,1H3','InChIKey=AMHOPTNGSNYSBL-UHFFFAOYSA-N','CCC(=O)C1CCCCC1',NULL),
	(33843,0,0,'63-98-9','Consistent with Molecular Formula','C9H10N2O2',178.1902,'PA\nEfron\nA-1348\nFenural\nFenytan\nFenised\nFenilep\nEpheron\nFelurea\nFenurea\nEpiclase\nPhenyrit\nPhenuron\nPhenutal\nFenurone\nPhacetur\nNeophedan\nPhenicarb\nPhenurone\nPhenarone\nFenacemid\nNeophenal\nCetylureum\nCarbanmide\nTrioxanona\nPhenacetur\nFenostenyl\nFenacemide\nPhenacalum\nAcetylureum\nComitiadone\nPhenacemide\nPhenacereum\nPhetylureum\nFenacetamide\nPhenacetylurea\n(Phenylacetyl)urea\nPhenacetylcarbamide\nFenacetil-Karbamide\nCarbamide phenylacetate\n.alpha.-Phenylacetylurea\nWLN: ZVMV1R\nBenzeneacetamide, N-(aminocarbonyl)-\nUrea, (phenylacetyl)-','AC8C35CE55061796-FICuS-01-5D','AC8C35CE55061796-FICTS-01-3C','AC8C35CE55061796-uuuuu-01-0C','InChI=1S/C9H10N2O2/c10-9(13)11-8(12)6-7-4-2-1-3-5-7/h1-5H,6H2,(H3,10,11,12,13)','InChIKey=XPFRXWCVYUEORT-UHFFFAOYSA-N','NC(=O)NC(=O)Cc1ccccc1',NULL),
	(33844,0,1,'6968-77-0','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'C8280D00DDE5B593-FICuS-01-65','C8280D00DDE5B593-FICTS-01-44','C8280D00DDE5B593-uuuuu-01-14','InChI=1S/C16H14O3/c1-19-14-9-7-12(8-10-14)11-15(16(17)18)13-5-3-2-4-6-13/h2-11H,1H3,(H,17,18)','InChIKey=NHUQYXSTNXLJIW-UHFFFAOYSA-N','COc1ccc(/C=C(\\C(=O)O)c2ccccc2)cc1','1'),
	(33845,0,0,'36743-66-5','Consistent with Molecular Formula','C4H9Cl2NO',158.0272,NULL,'0C724D209E1493C3-FICuS-01-42','0C724D209E1493C3-FICTS-01-21','0C8EEAC5A1994A8D-uuuuu-01-39','InChI=1S/C4H8ClNO.ClH/c1-2-7-4(6)3-5;/h6H,2-3H2,1H3;1H/b6-4-;','InChIKey=BGWMHFKCAUBYJJ-YHSAGPEESA-N','CCOC(=N)CCl.Cl',NULL),
	(33846,0,0,'1871-96-1','Consistent with Molecular Formula','C10H16N2',164.2498,'WLN: NC8CN\nDecanedinitrile\nSebaconitrile','66F646E72BB8E5CF-FICuS-01-86','66F646E72BB8E5CF-FICTS-01-65','66F646E72BB8E5CF-uuuuu-01-35','InChI=1S/C10H16N2/c11-9-7-5-3-1-2-4-6-8-10-12/h1-8H2','InChIKey=DFJYZCUIKPGCSG-UHFFFAOYSA-N','N#CCCCCCCCCC#N',NULL),
	(33847,0,0,'2856-63-5','Consistent with Molecular Formula','C8H6ClN',151.5951,'o-Chlorobenzyl cyanide\nO-CHLOROBENZYL CYANIDE\n2-Chlorobenzeneacetonitrile\nBenzeneacetonitrile, 2-chloro-\nAcetonitrile, (o-chlorophenyl)-','DFBA2D8B303EAD2A-FICuS-01-97','DFBA2D8B303EAD2A-FICTS-01-76','DFBA2D8B303EAD2A-uuuuu-01-46','InChI=1S/C8H6ClN/c9-8-4-2-1-3-7(8)5-6-10/h1-4H,5H2','InChIKey=MRDUURPIPLIGQX-UHFFFAOYSA-N','N#CCc1ccccc1Cl',NULL),
	(33848,0,0,NULL,'Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'24675F06CC3BA05F-FICuS-01-62','24675F06CC3BA05F-FICTS-01-41','24675F06CC3BA05F-uuuuu-01-11','InChI=1S/C8H7NO4/c9-8(12)13-6-4-2-1-3-5(6)7(10)11/h1-4H,(H2,9,12)(H,10,11)','InChIKey=MPWFZAIENRGAOK-UHFFFAOYSA-N','NC(=O)Oc1ccccc1C(=O)O',NULL),
	(33849,0,0,'3508-99-4','Consistent with Molecular Formula','C16H23N',229.3644,NULL,'6CB8AB1425FCAB5B-FICuS-01-8C','6CB8AB1425FCAB5B-FICTS-01-6B','6CB8AB1425FCAB5B-uuuuu-01-3B','InChI=1S/C16H23N/c1-3-5-12-16(14-17,13-6-4-2)15-10-8-7-9-11-15/h7-11H,3-6,12-13H2,1-2H3','InChIKey=IMVBGNMUQYBSGF-UHFFFAOYSA-N','CCCCC(C#N)(CCCC)c1ccccc1',NULL),
	(33850,0,0,'22711-21-3','Consistent with Molecular Formula','C15H12O3',240.258,'p-Methoxybenzil\n4-Methoxybenzil\nEthanedione, (4-methoxyphenyl)phenyl-\nBenzil, 4-methoxy-','5A39F72F07021828-FICuS-01-3A','5A39F72F07021828-FICTS-01-19','5A39F72F07021828-uuuuu-01-E9','InChI=1S/C15H12O3/c1-18-13-9-7-12(8-10-13)15(17)14(16)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=NTINAJCDYRYMML-UHFFFAOYSA-N','COc1ccc(C(=O)C(=O)c2ccccc2)cc1',NULL),
	(33851,0,0,'39229-12-4','Consistent with Molecular Formula','C14H9BrO2',289.1279,NULL,'2C2851E711603B36-FICuS-01-2E','2C2851E711603B36-FICTS-01-0D','2C2851E711603B36-uuuuu-01-DD','InChI=1S/C14H9BrO2/c15-12-8-6-11(7-9-12)14(17)13(16)10-4-2-1-3-5-10/h1-9H','InChIKey=REKFALFAMJBFCR-UHFFFAOYSA-N','O=C(C(=O)c1ccc(Br)cc1)c1ccccc1',NULL),
	(33852,0,0,'97-23-4','Consistent with Molecular Formula','C13H10Cl2O2',269.1268,'GH\nG-4\nDDDM\nGefir\nTrivex\nHyosan\nKorium\nAntifen\nPalacel\nHalenol\nParabis\nDifentan\nDidroxan\nTeniotol\nTeniatol\nG-4 Pure\nAntiphen\nGingivit\nPanacide\nCordocel\nDicestal\nEmbephen\nDidroxane\nAnthiphen\nTaeniatol\nPrevental\nVermithana\nTeniathane\nPlath-Lyse\nDichlorofen\nDichlorphen\nFungicide M\nFungicide GM\nDichlorophen\nPreventol GD\nG-4 Technical\nPreventol GDC\nDichlorophene\nDiphenthane 70\nDi-phentane-70\nDichlorophen B\nDichlorophene 10\nBis(chlorohydroxyphenyl)methane\n2,2\'-Methylenebis(4-chlorophenol)\n2,2\'-Methylenebis[4-chlorophenol]\nBis(2-hydroxy-5-chlorophenyl)methane\n[(Dihydroxydichloro)diphenyl]methane\nDi-(5-chloro-2-hydroxyphenyl)methane\nBis(5-chloro-2-hydroxyphenyl)methane\n5,5\'-Dichloro-2,2\'-dihydroxydiphenylmethane\n2,2\'-Dihydroxy-5,5\'-dichlorodiphenylmethane\nWLN: QR DG B1R BQ EG\nPhenol, 2,2\'-methylenebis[4-chloro-\nPhenol, 2,2\'-methylenebis[4-chloro-\nG 4\nDDM\nBis(5-chlor-2-hydroxyphenyl)-methan\nDichloorfeen\nO,O-Methyleen-bis-(4-chloorfenol)\nO,O-Metilen-bis(4-cloro-fenolo)\nMethanedichlorofen\nBis-2-hydroxy-5-chlorfenylmethan','8B2516A0BCD166D2-FICuS-01-5C','8B2516A0BCD166D2-FICTS-01-3B','8B2516A0BCD166D2-uuuuu-01-0B','InChI=1S/C13H10Cl2O2/c14-10-1-3-12(16)8(6-10)5-9-7-11(15)2-4-13(9)17/h1-4,6-7,16-17H,5H2','InChIKey=MDNWOSOZYLHTCG-UHFFFAOYSA-N','Oc1ccc(Cl)cc1Cc1cc(Cl)ccc1O',NULL),
	(33853,0,0,'621-54-5','Consistent with Molecular Formula','C9H10O3',166.1762,'3-Hydroxyphenylpropionic acid\nm-Hydroxyphenylpropionic acid\n3-(m-Hydroxyphenyl)propionic acid\n.beta.-(3-Hydroxyphenyl)propionic acid\n.beta.-(m-Hydroxyphenyl)propionic acid\nBenzenepropanoic acid, 3-hydroxy-\nHydrocinnamic acid, m-hydroxy-','FFD49661F3E478DB-FICuS-01-88','FFD49661F3E478DB-FICTS-01-67','FFD49661F3E478DB-uuuuu-01-37','InChI=1S/C9H10O3/c10-8-3-1-2-7(6-8)4-5-9(11)12/h1-3,6,10H,4-5H2,(H,11,12)','InChIKey=QVWAEZJXDYOKEH-UHFFFAOYSA-N','O=C(O)CCc1cccc(O)c1',NULL),
	(33854,0,0,'13200-60-7','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'7DFE3D720AAF3E84-FICuS-01-89','7DFE3D720AAF3E84-FICTS-01-68','7DFE3D720AAF3E84-uuuuu-01-38','InChI=1S/C5H11NO2/c1-3-8-5(7)4-6-2/h6H,3-4H2,1-2H3','InChIKey=BTKSUULMJNNXHG-UHFFFAOYSA-N','CCOC(=O)CNC',NULL),
	(33855,8,0,'378-44-9','Consistent with Molecular Formula','C22H29FO5',392.4665,'Betamethasone\nBecort\nBebate\nCidoten\nBetnelan\nBetsolan\nHormezon\nMethazon\nRinderon\nSch 4831\nValisone\nSCH 4831\nCelestone\nDiproderm\nCelestene\nBetasolon\nBetacorlan\nBetapredol\nBetacortril\nBetamamallet\nBetamethazone\nDesacort-Beta\nFlubenisolone\n.beta.-Methasone\n.beta.-Methasone alcohol\n9-Fluoro-16.beta.-methylprednisolone\nPrednisolone, 9-fluoro-16.beta.-methyl-\n9.alpha.-Fluoro-16.beta.-methylprednisolone\nCorticosterone, 1-dehydro-9-fluoro-17-hydroxy-16.beta.-methyl-\n9-Fluoro-11.beta.,17,21-trihydroxy-16.beta.-methylpregna-1,4-diene-3,20-dione\nPregna-1,4-diene-3,20-dione, 9-fluoro-11,17,21-trihydroxy-16-methyl-, (11.beta.,16.beta.)-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,17,21-trihydroxy-16.beta.-methyl-','69976140CFCC4290-FICuS-01-4F','69976140CFCC4290-FICTS-01-2E','69976140CFCC4290-uuuuu-01-FE','InChI=1S/C22H29FO5/c1-12-8-16-15-5-4-13-9-14(25)6-7-19(13,2)21(15,23)17(26)10-20(16,3)22(12,28)18(27)11-24/h6-7,9,12,15-17,24,26,28H,4-5,8,10-11H2,1-3H3','InChIKey=UREBDLICKHMUKA-UHFFFAOYSA-N','CC1CC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC2(C)C1(O)C(=O)CO','1'),
	(33856,8,0,'1177-87-3','Consistent with Molecular Formula','C24H31FO6',434.5037,'Panasone\nDecadronal\nDexamethasone acetate\nDex-Cortidelt acetate\nDexamethasone 21-acetate\nFortecortin (crystal suspension)\n9.alpha.-Fluoro-16.alpha.-methylprednisolone acetate\n16.alpha.-Methyl-9.alpha.-fluoroprednisolone 21-acetate\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,17,21-trihydroxy-16.alpha.-methyl-, acetate\nPregna-1,4-diene-3,20-dione, 21-(acetyloxy)-9-fluoro-11,17-dihydroxy-16-methyl-, (11.beta.,16.alpha.)-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,17,21-trihydroxy-16.alpha.-methyl-, 21-acetate\nFortecortin','502BDFC42B2E975C-FICuS-01-74','502BDFC42B2E975C-FICTS-01-53','EF41E0ED2F2E014F-uuuuu-01-2E','InChI=1S/C24H31FO6/c1-13-9-18-17-6-5-15-10-16(27)7-8-21(15,3)23(17,25)19(28)11-22(18,4)24(13,30)20(29)12-31-14(2)26/h7-8,10,13,17-19,28,30H,5-6,9,11-12H2,1-4H3/t13-,17+,18+,19+,21+,22+,23+,24+/m1/s1','InChIKey=AKUJBENLRBOFTD-RPRRAYFGSA-N','CC(=O)OCC(=O)C1(O)C(C)CC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC21C','1'),
	(33857,1,0,'6317-41-5','Consistent with Molecular Formula','C8H14ClNO5',239.6553,NULL,'5245911B104CF0A9-FICuS-01-3C','5245911B104CF0A9-FICTS-01-1B','52B936FE2FC129E7-uuuuu-01-1F','InChI=1S/C8H13NO5.ClH/c1-13-6(11)4-3-5(10)7(9)8(12)14-2;/h7H,3-4,9H2,1-2H3;1H','InChIKey=MXZFBTBZJFUTAQ-UHFFFAOYSA-N','COC(=O)CCC(=O)C(N)C(=O)OC.Cl','1'),
	(33858,0,0,'6317-43-7','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'EC7827CA05D9258D-FICuS-01-70','EC7827CA05D9258D-FICTS-01-4F','EC7827CA05D9258D-uuuuu-01-1F','InChI=1S/C9H10N2O2/c1-3-13-9(12)7-5-11-8(4-10)6(7)2/h5,11H,3H2,1-2H3','InChIKey=AOQRTLOXFDGSLX-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(C#N)c1C',NULL),
	(33859,0,0,'6317-45-9','Consistent with Molecular Formula','C9H15ClN2O2',218.6827,NULL,'A88C687476537EBF-FICuS-01-6D','A88C687476537EBF-FICTS-01-4C','A870CF9149DEA7F1-uuuuu-01-2E','InChI=1S/C9H14N2O2.ClH/c1-3-13-9(12)7-5-11-8(4-10)6(7)2;/h5,11H,3-4,10H2,1-2H3;1H','InChIKey=HPZGTMTWDXHZIV-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(CN)c1C.Cl',NULL),
	(33860,0,0,'6317-47-1','Consistent with Molecular Formula','C11H13NO6',255.2268,NULL,'A8CC25393916BADD-FICuS-01-77','A8CC25393916BADD-FICTS-01-56','A8CC25393916BADD-uuuuu-01-26','InChI=1S/C11H13NO6/c1-2-18-11(17)8-6(3-4-7(13)14)5-12-9(8)10(15)16/h5,12H,2-4H2,1H3,(H,13,14)(H,15,16)','InChIKey=QRMYDHILXZUMRV-UHFFFAOYSA-N','CCOC(=O)c1c(CCC(=O)O)c[nH]c1C(=O)O',NULL),
	(33861,0,0,'6317-49-3','Consistent with Molecular Formula','C11H18O5',230.2602,NULL,'726BADA6E7ECC716-FICuS-01-89','726BADA6E7ECC716-FICTS-01-68','726BADA6E7ECC716-uuuuu-01-38','InChI=1S/C11H18O5/c1-3-15-10(13)7-5-9(12)6-8-11(14)16-4-2/h3-8H2,1-2H3','InChIKey=ZGBUXZJMZBBISR-UHFFFAOYSA-N','CCOC(=O)CCC(=O)CCC(=O)OCC',NULL),
	(33862,0,0,'24691-47-2','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'2A4E4B5A8D1FB658-FICuS-01-77','2A4E4B5A8D1FB658-FICTS-01-56','2A4E4B5A8D1FB658-uuuuu-01-26','InChI=1S/C12H16N2O4/c1-5-17-11(15)9-7(3)14-10(8(4)13-9)12(16)18-6-2/h5-6H2,1-4H3','InChIKey=OBOVDBBMFDGZEL-UHFFFAOYSA-N','CCOC(=O)c1nc(C)c(C(=O)OCC)nc1C',NULL),
	(33863,0,0,'6317-52-8','Consistent with Molecular Formula','C16H20N2O8',368.3426,NULL,'12C7251FD26EB09D-FICuS-01-62','12C7251FD26EB09D-FICTS-01-41','12C7251FD26EB09D-uuuuu-01-11','InChI=1S/C16H20N2O8/c1-23-11(19)7-5-9-13(15(21)25-3)18-10(6-8-12(20)24-2)14(17-9)16(22)26-4/h5-8H2,1-4H3','InChIKey=SCHGWJMTBHDNKP-UHFFFAOYSA-N','COC(=O)CCc1nc(C(=O)OC)c(CCC(=O)OC)nc1C(=O)OC',NULL),
	(33864,0,2,'6317-53-9','Consistent with Molecular Formula','C17H16N6O6',400.35,NULL,'541778C2EBED51D0-FICuS-01-66','0EE7DEC1B74586B7-FICTS-01-5D','541778C2EBED51D0-uuuuu-01-15','InChI=1S/C17H16N6O6/c24-17(25)10-5-14(21-20-13-3-8-16(9-4-13)23(28)29)11-18-19-12-1-6-15(7-2-12)22(26)27/h1-4,6-9,11,19-20H,5,10H2,(H,24,25)/b18-11+,21-14-','InChIKey=DDQAWCDWFSMGMY-OZAAWOPNSA-N','O=C(O)CCC(/C=N/Nc1ccc([N+](=O)[O-])cc1)=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(33865,0,0,NULL,'Consistent with Molecular Formula','C32H41N3O10',627.69,NULL,'0623C58B7DFE4100-FICuS-01-4F','0623C58B7DFE4100-FICTS-01-2E','0623C58B7DFE4100-uuuuu-01-FE','InChI=1S/C32H41N3O10/c1-9-41-28(36)23-16(6)19(14-21-24(29(37)42-10-2)17(7)26(34-21)31(39)44-12-4)33-20(23)15-22-25(30(38)43-11-3)18(8)27(35-22)32(40)45-13-5/h33-35H,9-15H2,1-8H3','InChIKey=VPAPVYJYHUWOOZ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(Cc2[nH]c(Cc3[nH]c(C(=O)OCC)c(C)c3C(=O)OCC)c(C(=O)OCC)c2C)c(C(=O)OCC)c1C',NULL),
	(33866,0,0,'7770-06-1','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'7A3CE2242AE096A7-FICuS-01-61','7A3CE2242AE096A7-FICTS-01-40','7A3CE2242AE096A7-uuuuu-01-10','InChI=1S/C6H8N2O3/c1-11-6(10)3-2-5(9)4-8-7/h4H,2-3H2,1H3','InChIKey=JNRSTQPPUBIAIG-UHFFFAOYSA-N','COC(=O)CCC(=O)C=[N+]=[N-]',NULL),
	(33867,0,0,'7253-86-3','Consistent with Molecular Formula','C34H32N6O4',588.6646,NULL,'E706C7E6E850A6A2-FICuS-01-6A','00F4C32DC61F529F-FICTS-01-42','E706C7E6E850A6A2-uuuuu-01-19','InChI=1S/C34H32N6O4/c1-17-21(7-9-33(41)43-5)29-14-30-22(8-10-34(42)44-6)18(2)27(38-30)12-31-24(16-36)20(4)28(40-31)13-32-23(15-35)19(3)26(39-32)11-25(17)37-29/h11-14,38-39H,7-10H2,1-6H3/b25-11-,26-11-,27-12-,28-13-,29-14-,30-14-,31-12-,32-13-','InChIKey=FNUZRVGGSUXGHZ-VSHOAEPKSA-N','COC(=O)CCC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(CCC(=O)OC)c5C)C(C#N)=C4C)c(C#N)c3C',NULL),
	(33868,0,0,'6625-31-6','Consistent with Molecular Formula','C35H35N5O4',589.6926,NULL,'C2C76B6E5FC9D32B-FICuS-01-8B','213ACBFC0D093AD2-FICTS-01-52','C2C76B6E5FC9D32B-uuuuu-01-3A','InChI=1S/C35H35N5O4/c1-8-22-18(2)28-15-33-25(17-36)21(5)27(40-33)13-26-19(3)23(9-11-34(41)43-6)31(38-26)16-32-24(10-12-35(42)44-7)20(4)29(39-32)14-30(22)37-28/h8,13-16,39-40H,1,9-12H2,2-7H3/b26-13-,27-13-,28-15-,29-14-,30-14-,31-16-,32-16-,33-15-','InChIKey=ACVOZZFKZODXEM-NBLLDXTRSA-N','C=CC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5CCC(=O)OC)C(CCC(=O)OC)=C4C)c(C)c3C#N',NULL),
	(33869,0,1,'6340-13-2','Consistent with Molecular Formula','C35H37N5O5',607.7078,NULL,'F9B42B2EEF0405EB-FICuS-01-82','4D857967550036DB-FICTS-01-21','F9B42B2EEF0405EB-uuuuu-01-31','InChI=1S/C35H37N5O5/c1-8-22-18(2)28-15-33-25(17-36-43)21(5)27(40-33)13-26-19(3)23(9-11-34(41)44-6)31(38-26)16-32-24(10-12-35(42)45-7)20(4)29(39-32)14-30(22)37-28/h8,13-17,37-38,43H,1,9-12H2,2-7H3/b26-13-,27-13-,28-15-,29-14-,30-14-,31-16-,32-16-,33-15-,36','InChIKey=UCWYTRWSYJOVPT-VKEOHMMDSA-N','C=Cc1c(C)c2cc3nc(cc4[nH]c(cc5nc(cc1[nH]2)C(C)=C5CCC(=O)OC)c(CCC(=O)OC)c4C)C(C)=C3/C=N/O','1'),
	(33870,0,0,'27305-49-3','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'93330062DBBDD8EF-FICuS-01-74','93330062DBBDD8EF-FICTS-01-53','93330062DBBDD8EF-uuuuu-01-23','InChI=1S/C8H6N2O2/c11-9-5-1-3-7-8(9)4-2-6-10(7)12/h1-6H','InChIKey=ILZALLCGYCEZPX-UHFFFAOYSA-N','[O-][n+]1cccc2c1ccc[n+]2[O-]',NULL),
	(33871,0,0,NULL,'Consistent with Molecular Formula','C17H22Cl3N3O2',406.7387,NULL,'A617393FE07B0DB9-FICuS-01-68','A617393FE07B0DB9-FICTS-01-47','A6EB9EDADFF6D4F7-uuuuu-01-72','InChI=1S/C17H21Cl2N3O2.ClH/c1-24-16-6-5-13-3-2-4-14(17(13)21-16)20-15(23)7-10-22(11-8-18)12-9-19;/h2-6H,7-12H2,1H3,(H,20,23);1H','InChIKey=BHQMZXGNUQZBAC-UHFFFAOYSA-N','COc1ccc2cccc(NC(=O)CCN(CCCl)CCCl)c2n1.Cl',NULL),
	(33872,0,0,'4901-75-1','Consistent with Molecular Formula','C4H10N2',86.1364,'3-Ethyl-3-methyldiaziridine\nDiaziridine, 3-ethyl-3-methyl-\nDiaziridine, 3-ethyl-3-methyl-','70CDC8A54F8E20B3-FICuS-01-74','70CDC8A54F8E20B3-FICTS-01-53','70CDC8A54F8E20B3-uuuuu-01-23','InChI=1S/C4H10N2/c1-3-4(2)5-6-4/h5-6H,3H2,1-2H3','InChIKey=MLTKZVHOZAKJMV-UHFFFAOYSA-N','CCC1(C)NN1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(33873,1,0,'6317-54-0','Consistent with Molecular Formula','C11H13ClN2O2',240.6889,NULL,'0602A0254030F0FD-FICuS-01-2E','0602A0254030F0FD-FICTS-01-0D','0602A0254030F0FD-uuuuu-01-DD','InChI=1S/C11H13ClN2O2/c12-8-2-1-3-9(6-8)14-5-4-10(7-14)16-11(13)15/h1-3,6,10H,4-5,7H2,(H2,13,15)','InChIKey=GRNNEYJUCYPIBW-UHFFFAOYSA-N','NC(=O)OC1CCN(c2cccc(Cl)c2)C1','1'),
	(33874,1,0,'6336-49-8','Consistent with Molecular Formula','C4H9NO3',119.12,NULL,'80035FE7C494719F-FICuS-01-54','65FBDE0A5DE50DD6-FICTS-01-74','80035FE7C494719F-uuuuu-01-03','InChI=1S/C4H9NO3/c1-3(7)4(8)5-2-6/h3,6-7H,2H2,1H3,(H,5,8)','InChIKey=LBEKTNDJBSEURC-UHFFFAOYSA-N','CC(O)C(=O)NCO','1'),
	(33875,1,0,'18608-78-1','Consistent with Molecular Formula','C17H21Cl2NO',326.265,'Ethanamine, 2-[(4-chlorophenyl)phenylmethoxy]-N,N-dimethyl-, hydrochloride\nEthylamine, 2-[(p-chloro-.alpha.-phenylbenzyl)oxy]-N,N-dimethyl-, hydrochloride','CD8F8B1F91849D11-FICuS-01-72','CD8F8B1F91849D11-FICTS-01-51','CD732CFAAE09445F-uuuuu-01-35','InChI=1S/C17H20ClNO.ClH/c1-19(2)12-13-20-17(14-6-4-3-5-7-14)15-8-10-16(18)11-9-15;/h3-11,17H,12-13H2,1-2H3;1H','InChIKey=SDTRPYDQWXMFOM-UHFFFAOYSA-N','CN(C)CCOC(c1ccccc1)c1ccc(Cl)cc1.Cl','1'),
	(33876,0,0,'6336-50-1','Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'D0D3D0DE86B03583-FICuS-01-62','8933B16DB46C6B94-FICTS-01-3E','D0D3D0DE86B03583-uuuuu-01-11','InChI=1S/C11H10N2OS/c14-10-7-9(12-11(15)13-10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,12,13,14,15)','InChIKey=PNXBXCRWXNESOV-UHFFFAOYSA-N','O=c1cc(Cc2ccccc2)[nH]c(=S)[nH]1',NULL),
	(33877,1,0,'59-52-9','Consistent with Molecular Formula','C3H8OS2',124.2156,'BAL\nPanobal\nAntoxol\nDimersol\nDicaptol\nUsaf me-1\nBAL in Oil\nDimercaprol\nDimercaptol\nDithioglycerine\n2,3-Dithiopropanol\n1,2-Dithioglycerol\nBritish AntiLewisite\nDimercaprol propanol\nGlycerol, 1,2-dithio-\nBritish Anti-Lewisite\n2,3-Dimercaptopropanol\n1,2-Dimercapto-3-propanol\n2,3-Dimercaptopropan-1-ol\n2,3-Dimercapto-1-propanol\n2,3-Dimercaptol-1-propanol\n3-Hydroxy-1,2-propanedithiol\n.alpha.,.beta.-Dithioglycerol\nWLN: SH1YSH1Q\n1-Propanol, 2,3-dimercapto-\n1-Propanol, 2,3-dimercapto-\nDMP\nSulfactin\nDithioglycerol\nDimercaptopropanol','60CDC2B9A01D4B4A-FICuS-01-75','60CDC2B9A01D4B4A-FICTS-01-54','60CDC2B9A01D4B4A-uuuuu-01-24','InChI=1S/C3H8OS2/c4-1-3(6)2-5/h3-6H,1-2H2','InChIKey=WQABCVAJNWAXTE-UHFFFAOYSA-N','OCC(S)CS','1'),
	(33878,0,0,'6336-51-2','Consistent with Molecular Formula','C8H6KN2S3',265.4268,'Bismuthiol II, potassium salt\n1,3,4-Thiadiazolidine-2,5-dithione, 3-phenyl-, potassium salt\n.DELTA.2-1,3,4-Thiadiazoline-5-thione, 2-mercapto-4-phenyl-, potassium salt','C1503FF16698C8BB-FICuS-01-6C','C1503FF16698C8BB-FICTS-01-4B','7C6DD60807E2BC0F-uuuuu-01-25','InChI=1S/C8H6N2S3.K/c11-7-9-10(8(12)13-7)6-4-2-1-3-5-6;/h1-5H,(H,9,11);/q;+1','InChIKey=QSKDCVGFAPHSHX-UHFFFAOYSA-N','S=c1[nH]n(-c2ccccc2)c(=S)s1.[K+]',NULL),
	(33879,0,0,'16111-27-6','Consistent with Molecular Formula','C5H14ClN3S',183.6987,'SKF 91487\nPseudourea, 2-[2-(dimethylamino)ethyl]-2-thio-, dihydrochloride\nCarbamimidothioic acid, 2-(dimethylamino)ethyl ester, dihydrochloride','7B56A3D45214EC79-FICuS-01-5B','7B56A3D45214EC79-FICTS-01-3A','7BAA04316D993537-uuuuu-01-F7','InChI=1S/C5H13N3S.ClH/c1-8(2)3-4-9-5(6)7;/h3-4H2,1-2H3,(H3,6,7);1H','InChIKey=STBUINXBXSDDSV-UHFFFAOYSA-N','CN(C)CCSC(=N)N.Cl',NULL),
	(33880,0,0,'6336-52-3','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'6AC313DFD4C8E393-FICuS-01-79','6AC313DFD4C8E393-FICTS-01-58','6AC313DFD4C8E393-uuuuu-01-28','InChI=1S/C16H16O/c1-2-15(17)16(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,16H,2H2,1H3','InChIKey=QVOFDZINRNBPOP-UHFFFAOYSA-N','CCC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(33881,0,0,NULL,'Consistent with Molecular Formula','C10H10N4S',218.2758,NULL,'090FFB084AC68103-FICuS-01-50','0913E6BF9652D38D-FICTS-01-3F','090FFB084AC68103-uuuuu-01-FF','InChI=1S/C10H10N4S/c11-8-6-12-10(14-9(8)15)13-7-4-2-1-3-5-7/h1-6H,11H2,(H2,12,13,14,15)','InChIKey=SULJXAMMUYVGFL-UHFFFAOYSA-N','Nc1c[nH]c(Nc2ccccc2)nc1=S',NULL),
	(33882,0,0,'2447-79-2','Consistent with Molecular Formula','C7H5Cl2NO',190.0286,NULL,'9782AA157B06828A-FICuS-01-4B','9782AA157B06828A-FICTS-01-2A','9782AA157B06828A-uuuuu-01-FA','InChI=1S/C7H5Cl2NO/c8-4-1-2-5(7(10)11)6(9)3-4/h1-3H,(H2,10,11)','InChIKey=XXFUNTSOBHSMBU-UHFFFAOYSA-N','NC(=O)c1ccc(Cl)cc1Cl',NULL),
	(33883,0,1,'28558-62-5','Consistent with Molecular Formula','C15H13N3O3S',315.346,NULL,'8426E1C0FD06E54F-FICuS-01-68','0151E1F71BEBADCF-FICTS-01-68','8426E1C0FD06E54F-uuuuu-01-17','InChI=1S/C15H13N3O3S/c1-10-6-8-11(9-7-10)22(20,21)18-17-14-12-4-2-3-5-13(12)16-15(14)19/h2-9,18H,1H3,(H,16,17,19)','InChIKey=QZUADMFOBRQYDP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C(=O)Nc3ccccc32)cc1','1'),
	(33884,0,0,'3952-30-5','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'A28AA05532F574CE-FICuS-01-61','A28AA05532F574CE-FICTS-01-40','A28AA05532F574CE-uuuuu-01-10','InChI=1S/C12H11NO2/c14-12(10-5-2-1-3-6-10)13-9-11-7-4-8-15-11/h1-8H,9H2,(H,13,14)','InChIKey=FTABNBAFUSPGJJ-UHFFFAOYSA-N','O=C(NCc1ccco1)c1ccccc1',NULL),
	(33885,0,0,'6336-53-4','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'42050A052A956B70-FICuS-01-28','42050A052A956B70-FICTS-01-07','42050A052A956B70-uuuuu-01-D7','InChI=1S/C13H14O4/c14-11(7-9-13(16)17)6-8-12(15)10-4-2-1-3-5-10/h1-5H,6-9H2,(H,16,17)','InChIKey=DCNLNHPQCXZOHD-UHFFFAOYSA-N','O=C(O)CCC(=O)CCC(=O)c1ccccc1',NULL),
	(33886,0,0,'35855-76-6','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'2FEEBD13082414AA-FICuS-01-68','2FEEBD13082414AA-FICTS-01-47','2FEEBD13082414AA-uuuuu-01-17','InChI=1S/C15H14O2/c16-14(11-13-7-3-1-4-8-13)12-17-15-9-5-2-6-10-15/h1-10H,11-12H2','InChIKey=PNSDULGZZFZABK-UHFFFAOYSA-N','O=C(COc1ccccc1)Cc1ccccc1',NULL),
	(33887,0,0,'42882-19-9','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'F06FC5A9D3D52020-FICuS-01-5F','F06FC5A9D3D52020-FICTS-01-3E','F06FC5A9D3D52020-uuuuu-01-0E','InChI=1S/C13H12O3/c14-12-7-6-10(11(12)8-13(15)16)9-4-2-1-3-5-9/h1-5H,6-8H2,(H,15,16)','InChIKey=GMVRVPYITUYSHB-UHFFFAOYSA-N','O=C(O)CC1=C(c2ccccc2)CCC1=O',NULL),
	(33888,0,0,'6336-54-5','Consistent with Molecular Formula','C12H14ClNO',223.7017,NULL,'57D91DA612797726-FICuS-01-45','57D91DA612797726-FICTS-01-24','57D91DA612797726-uuuuu-01-F4','InChI=1S/C12H14ClNO/c1-8(15)14-12-7-6-11(13)9-4-2-3-5-10(9)12/h6-7H,2-5H2,1H3,(H,14,15)','InChIKey=CJADTTHKQIZEJI-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)c2c1CCCC2',NULL),
	(33889,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O4',356.8485,NULL,'DD67192AD3675D56-FICuS-01-61','DD67192AD3675D56-FICTS-01-40','DD9BBECFECEA8418-uuuuu-01-6C','InChI=1S/C17H24N2O4.ClH/c1-2-3-10-23-17(21)14-4-6-15(7-5-14)18-16(20)13-19-8-11-22-12-9-19;/h4-7H,2-3,8-13H2,1H3,(H,18,20);1H','InChIKey=POJLFWWIFYXSTR-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)CN2CCOCC2)cc1.Cl',NULL),
	(33890,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N2O',291.2198,NULL,'70D73BF0295D8F1A-FICuS-01-68','70D73BF0295D8F1A-FICTS-01-47','702B9C1516D05654-uuuuu-01-E2','InChI=1S/C13H19ClN2O.ClH/c1-9(2)7-15-8-13(17)16-11-5-4-10(3)12(14)6-11;/h4-6,9,15H,7-8H2,1-3H3,(H,16,17);1H','InChIKey=MXVVXINBWKVADE-UHFFFAOYSA-N','Cc1ccc(NC(=O)CNCC(C)C)cc1Cl.Cl',NULL),
	(33891,0,0,NULL,'Consistent with Molecular Formula','C23H38ClN3O5',472.0233,NULL,'D7E9DEE272B0B9C2-FICuS-01-8B','D7E9DEE272B0B9C2-FICTS-01-6A','D71579074D3D608C-uuuuu-01-FE','InChI=1S/C23H37N3O5.ClH/c1-4-7-14-30-22-19(23(28)31-17-13-25(5-2)6-3)9-8-10-20(22)24-21(27)18-26-11-15-29-16-12-26;/h8-10H,4-7,11-18H2,1-3H3,(H,24,27);1H','InChIKey=IQPUSGDZBMIEKI-UHFFFAOYSA-N','CCCCOc1c(NC(=O)CN2CCOCC2)cccc1C(=O)OCCN(CC)CC.Cl',NULL),
	(33892,0,0,NULL,'Consistent with Molecular Formula','C18H28N2O3',320.4308,NULL,'5AE9DEC1227A1EF8-FICuS-01-88','5AE9DEC1227A1EF8-FICTS-01-67','5AE9DEC1227A1EF8-uuuuu-01-37','InChI=1S/C18H28N2O3/c1-4-5-12-23-18(22)15-6-8-16(9-7-15)20-17(21)10-11-19-13-14(2)3/h6-9,14,19H,4-5,10-13H2,1-3H3,(H,20,21)','InChIKey=KYSGACMHROIIHA-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)CCNCC(C)C)cc1',NULL),
	(33893,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N2O2',307.2192,NULL,'80214B2B45870396-FICuS-01-26','80214B2B45870396-FICTS-01-05','80DDECCE7A0ADAD8-uuuuu-01-60','InChI=1S/C13H19ClN2O2.ClH/c1-9(2)7-15-8-13(17)16-11-6-10(14)4-5-12(11)18-3;/h4-6,9,15H,7-8H2,1-3H3,(H,16,17);1H','InChIKey=CFAYHJLQGNQFFN-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)CNCC(C)C.Cl',NULL),
	(33894,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O5',338.4028,NULL,'E9421FBABD44F668-FICuS-01-7D','E9421FBABD44F668-FICTS-01-5C','164DB774E29CD9B1-uuuuu-01-1C','InChI=1S/C15H22N2O3.C2H4O2/c1-4-16-9-14(18)17-13-7-5-12(6-8-13)15(19)20-10-11(2)3;1-2(3)4/h5-8,11,16H,4,9-10H2,1-3H3,(H,17,18);1H3,(H,3,4)','InChIKey=GUIJZDULBKINHM-UHFFFAOYSA-N','CC(=O)O.CCNCC(=O)Nc1ccc(C(=O)OCC(C)C)cc1',NULL),
	(33895,1,0,NULL,'Consistent with Molecular Formula','C15H24ClNO2',285.8131,NULL,'05D0F9CCB32DF828-FICuS-01-78','05D0F9CCB32DF828-FICTS-01-57','052C5E298CA02166-uuuuu-01-F0','InChI=1S/C15H23NO2.ClH/c1-3-4-5-6-7-12(2)18-15(17)13-8-10-14(16)11-9-13;/h8-12H,3-7,16H2,1-2H3;1H','InChIKey=SNZGYPWRCHJHCB-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)c1ccc(N)cc1.Cl','1'),
	(33896,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O3',342.8649,NULL,'64E68FA7A760D917-FICuS-01-65','64E68FA7A760D917-FICTS-01-44','641A284298ED0059-uuuuu-01-EA','InChI=1S/C17H26N2O3.ClH/c1-5-19(6-2)11-16(20)18-15-9-7-14(8-10-15)17(21)22-12-13(3)4;/h7-10,13H,5-6,11-12H2,1-4H3,(H,18,20);1H','InChIKey=HKJRKJNIZZKIFZ-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1ccc(C(=O)OCC(C)C)cc1.Cl',NULL),
	(33897,1,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O3',356.8917,NULL,'94DDE88ED6B71471-FICuS-01-76','94DDE88ED6B71471-FICTS-01-55','94214F6BE93ACD3F-uuuuu-01-2A','InChI=1S/C18H28N2O3.ClH/c1-5-8-13-23-18(22)15-9-11-16(12-10-15)19-17(21)14(4)20(6-2)7-3;/h9-12,14H,5-8,13H2,1-4H3,(H,19,21);1H','InChIKey=OSORLJZIEJWSFV-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)C(C)N(CC)CC)cc1.Cl','1'),
	(33898,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N2O3',323.2186,NULL,'0C9E1ED027445F72-FICuS-01-57','0C9E1ED027445F72-FICTS-01-36','0C62B93518C9863C-uuuuu-01-FD','InChI=1S/C13H19ClN2O3.ClH/c1-3-16(4-2)5-6-19-13(18)10-7-9(14)8-11(15)12(10)17;/h7-8,17H,3-6,15H2,1-2H3;1H','InChIKey=AUQSNEIZBTZADI-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc(Cl)cc(N)c1O.Cl',NULL),
	(33899,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N2O',291.2198,NULL,'8B894B2576CC1E35-FICuS-01-60','8B894B2576CC1E35-FICTS-01-3F','8B75ECC04941C77B-uuuuu-01-1C','InChI=1S/C13H19ClN2O.ClH/c1-4-16(5-2)9-13(17)15-11-7-6-10(3)12(14)8-11;/h6-8H,4-5,9H2,1-3H3,(H,15,17);1H','InChIKey=LCDLDBKEVWJKKB-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1ccc(C)c(Cl)c1.Cl',NULL),
	(33900,0,0,NULL,'Consistent with Molecular Formula','C14H18ClNO3',283.7541,NULL,'1AACF10015655F1A-FICuS-01-52','1AACF10015655F1A-FICTS-01-31','1AACF10015655F1A-uuuuu-01-01','InChI=1S/C14H18ClNO3/c1-10(2)9-19-14(18)11-3-5-12(6-4-11)16-13(17)7-8-15/h3-6,10H,7-9H2,1-2H3,(H,16,17)','InChIKey=RJFJNZPCYDULFM-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(NC(=O)CCCl)cc1',NULL),
	(33901,0,0,'6336-55-6','Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'3C6C4A30D36BB00E-FICuS-01-64','3C6C4A30D36BB00E-FICTS-01-43','3C6C4A30D36BB00E-uuuuu-01-13','InChI=1S/C14H19ClN2O/c15-11-5-4-8-13(9-11)17-14(18)10-16-12-6-2-1-3-7-12/h4-5,8-9,12,16H,1-3,6-7,10H2,(H,17,18)','InChIKey=YZUMXFCMVRVXQZ-UHFFFAOYSA-N','O=C(CNC1CCCCC1)Nc1cccc(Cl)c1',NULL),
	(33902,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O3',306.404,NULL,'3EA01FA646C2E98D-FICuS-01-77','3EA01FA646C2E98D-FICTS-01-56','3EA01FA646C2E98D-uuuuu-01-26','InChI=1S/C17H26N2O3/c1-12(2)9-18-10-16(20)19-15-7-5-14(6-8-15)17(21)22-11-13(3)4/h5-8,12-13,18H,9-11H2,1-4H3,(H,19,20)','InChIKey=XHOGTFIXWWIHPB-UHFFFAOYSA-N','CC(C)CNCC(=O)Nc1ccc(C(=O)OCC(C)C)cc1',NULL),
	(33903,0,0,NULL,'Consistent with Molecular Formula','C20H32N2O5',380.4832,NULL,'F11CD6D1BBAAEFE6-FICuS-01-AD','F11CD6D1BBAAEFE6-FICTS-01-8C','0E137E1FE472C03F-uuuuu-01-10','InChI=1S/C18H28N2O3.C2H4O2/c1-13(2)11-19-10-9-17(21)20-16-7-5-15(6-8-16)18(22)23-12-14(3)4;1-2(3)4/h5-8,13-14,19H,9-12H2,1-4H3,(H,20,21);1H3,(H,3,4)','InChIKey=XTTDLDIWBWBOHK-UHFFFAOYSA-N','CC(=O)O.CC(C)CNCCC(=O)Nc1ccc(C(=O)OCC(C)C)cc1',NULL),
	(33904,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'D7AB64A546C7DBE3-FICuS-01-87','D7AB64A546C7DBE3-FICTS-01-66','D7AB64A546C7DBE3-uuuuu-01-36','InChI=1S/C20H24N2O3/c1-15(2)14-25-20(24)17-8-10-18(11-9-17)22-19(23)13-21-12-16-6-4-3-5-7-16/h3-11,15,21H,12-14H2,1-2H3,(H,22,23)','InChIKey=SBASVLQCADINJW-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(NC(=O)CNCc2ccccc2)cc1',NULL),
	(33905,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'40052C1FA47E23FB-FICuS-01-5A','40052C1FA47E23FB-FICTS-01-39','40052C1FA47E23FB-uuuuu-01-09','InChI=1S/C20H24N2O3/c1-15(2)14-25-20(24)16-9-11-17(12-10-16)21-19(23)13-22(3)18-7-5-4-6-8-18/h4-12,15H,13-14H2,1-3H3,(H,21,23)','InChIKey=GNTAAJAHVFHCTG-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(NC(=O)CN(C)c2ccccc2)cc1',NULL),
	(33906,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O2',305.2034,NULL,'F63B46976587F3FA-FICuS-01-6C','F63B46976587F3FA-FICTS-01-4B','F6C7E1725A0A2AB4-uuuuu-01-1B','InChI=1S/C13H17ClN2O2.ClH/c1-10-2-3-11(14)8-12(10)15-13(17)9-16-4-6-18-7-5-16;/h2-3,8H,4-7,9H2,1H3,(H,15,17);1H','InChIKey=MFHNICRNBXLIMV-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)CN1CCOCC1.Cl',NULL),
	(33907,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N2O',291.2198,NULL,'5B92D695689BF7F9-FICuS-01-76','5B92D695689BF7F9-FICTS-01-55','5B6E717057162EB7-uuuuu-01-FA','InChI=1S/C13H19ClN2O.ClH/c1-9(2)7-15-8-13(17)16-12-6-11(14)5-4-10(12)3;/h4-6,9,15H,7-8H2,1-3H3,(H,16,17);1H','InChIKey=DQPONGVSXHUACO-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)CNCC(C)C.Cl',NULL),
	(33908,0,0,'55489-49-1','Consistent with Molecular Formula','C12H18Cl2N2O',277.193,'Acetamide, N-(3-chlorophenyl)-2-(diethylamino)-, monohydrochloride','CA4E13C535672559-FICuS-01-4A','CA4E13C535672559-FICTS-01-29','CAB2B4200AEAFC17-uuuuu-01-2E','InChI=1S/C12H17ClN2O.ClH/c1-3-15(4-2)9-12(16)14-11-7-5-6-10(13)8-11;/h5-8H,3-4,9H2,1-2H3,(H,14,16);1H','InChIKey=FNWGSUCEHUASPQ-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1cccc(Cl)c1.Cl',NULL),
	(33909,0,0,'33821-21-5','Consistent with Molecular Formula','C16H23ClN2O4',342.8217,NULL,'DE8654A486168181-FICuS-01-43','DE8654A486168181-FICTS-01-22','DE7AF341B99B58CF-uuuuu-01-41','InChI=1S/C16H22N2O4.ClH/c1-2-22-16(20)13-5-3-4-6-14(13)17-15(19)7-8-18-9-11-21-12-10-18;/h3-6H,2,7-12H2,1H3,(H,17,19);1H','InChIKey=LCMVKACJEWHJSE-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(=O)CCN1CCOCC1.Cl',NULL),
	(33910,0,0,'33717-41-8','Consistent with Molecular Formula','C16H25ClN2O3',328.8381,NULL,'28BD1E2D843E1D22-FICuS-01-60','28BD1E2D843E1D22-FICTS-01-3F','2841B9C8BBB3C46C-uuuuu-01-24','InChI=1S/C16H24N2O3.ClH/c1-4-18(5-2)12-11-15(19)17-14-10-8-7-9-13(14)16(20)21-6-3;/h7-10H,4-6,11-12H2,1-3H3,(H,17,19);1H','InChIKey=ZNTCBFXPMFXXPK-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(=O)CCN(CC)CC.Cl',NULL),
	(33911,0,0,'77966-48-4','Consistent with Molecular Formula','C13H20Cl2N2O',291.2198,'Acetamide, N-(5-chloro-2-methylphenyl)-2-(diethylamino)-, monohydrochloride','6C19BB76CD468D66-FICuS-01-74','6C19BB76CD468D66-FICTS-01-53','6CE51C93F2CB5428-uuuuu-01-19','InChI=1S/C13H19ClN2O.ClH/c1-4-16(5-2)9-13(17)15-12-8-11(14)7-6-10(12)3;/h6-8H,4-5,9H2,1-3H3,(H,15,17);1H','InChIKey=RLTSYNFOQNWHJS-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1cc(Cl)ccc1C.Cl',NULL),
	(33912,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N2O2',291.1766,NULL,'5265E15F2B92DAEB-FICuS-01-75','5265E15F2B92DAEB-FICTS-01-54','529946BA141F03A5-uuuuu-01-F1','InChI=1S/C12H15ClN2O2.ClH/c13-10-2-1-3-11(8-10)14-12(16)9-15-4-6-17-7-5-15;/h1-3,8H,4-7,9H2,(H,14,16);1H','InChIKey=RRXRJHCBRKBIFI-UHFFFAOYSA-N','Cl.O=C(CN1CCOCC1)Nc1cccc(Cl)c1',NULL),
	(33913,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O3',340.8491,NULL,'62298FC693F565E9-FICuS-01-61','62298FC693F565E9-FICTS-01-40','62D52823AC78BCA7-uuuuu-01-16','InChI=1S/C17H24N2O3.ClH/c1-2-22-17(21)13-8-10-15(11-9-13)19-16(20)12-18-14-6-4-3-5-7-14;/h8-11,14,18H,2-7,12H2,1H3,(H,19,20);1H','InChIKey=JUOQNPRNQNJLBX-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CNC2CCCCC2)cc1.Cl',NULL),
	(33914,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O4',328.7949,NULL,'7D7C9B296EF1C7F2-FICuS-01-86','7D7C9B296EF1C7F2-FICTS-01-65','7D803CCC517C1EBC-uuuuu-01-30','InChI=1S/C15H20N2O4.ClH/c1-2-21-15(19)12-3-5-13(6-4-12)16-14(18)11-17-7-9-20-10-8-17;/h3-6H,2,7-11H2,1H3,(H,16,18);1H','InChIKey=XZCFIYLNYVDVGS-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CN2CCOCC2)cc1.Cl',NULL),
	(33915,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O3',272.7309,NULL,'839C7486BC233852-FICuS-01-43','839C7486BC233852-FICTS-01-22','8360D36383AEE11C-uuuuu-01-02','InChI=1S/C12H16N2O3.ClH/c1-3-13-8-11(15)14-10-6-4-9(5-7-10)12(16)17-2;/h4-7,13H,3,8H2,1-2H3,(H,14,15);1H','InChIKey=JBYDHNVJJDSDJN-UHFFFAOYSA-N','CCNCC(=O)Nc1ccc(C(=O)OC)cc1.Cl',NULL),
	(33916,0,0,NULL,'Consistent with Molecular Formula','C19H32ClN3O3',385.9331,NULL,'0286B8D3F8F46FD5-FICuS-01-75','0286B8D3F8F46FD5-FICTS-01-54','027A1F36C779B69B-uuuuu-01-0D','InChI=1S/C19H31N3O3.ClH/c1-5-21(6-2)13-14-25-19(24)16-9-11-17(12-10-16)20-18(23)15-22(7-3)8-4;/h9-12H,5-8,13-15H2,1-4H3,(H,20,23);1H','InChIKey=PWUHLEGOXURIQR-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)CN(CC)CC)cc1.Cl',NULL),
	(33917,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'E61590CBBA938EB1-FICuS-01-75','E61590CBBA938EB1-FICTS-01-54','E61590CBBA938EB1-uuuuu-01-24','InChI=1S/C9H9Cl2NO/c1-6-2-3-7(4-8(6)11)12-9(13)5-10/h2-4H,5H2,1H3,(H,12,13)','InChIKey=XHKYKSAIETVAAH-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCl)cc1Cl',NULL),
	(33918,0,0,NULL,'Consistent with Molecular Formula','C13H16ClNO3',269.7273,NULL,'30A4021F8C90912C-FICuS-01-3B','30A4021F8C90912C-FICTS-01-1A','30A4021F8C90912C-uuuuu-01-EA','InChI=1S/C13H16ClNO3/c1-2-3-8-18-13(17)10-4-6-11(7-5-10)15-12(16)9-14/h4-7H,2-3,8-9H2,1H3,(H,15,16)','InChIKey=OAGNXKQRLZIKND-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)CCl)cc1',NULL),
	(33919,0,0,NULL,'Consistent with Molecular Formula','C14H18ClNO3',283.7541,NULL,'1C6B972140E6553A-FICuS-01-43','1C6B972140E6553A-FICTS-01-22','1C6B972140E6553A-uuuuu-01-F2','InChI=1S/C14H18ClNO3/c1-2-3-10-19-14(18)11-4-6-12(7-5-11)16-13(17)8-9-15/h4-7H,2-3,8-10H2,1H3,(H,16,17)','InChIKey=QFTNFMBQKSHZCM-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)CCCl)cc1',NULL),
	(33920,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'8D9FB1E9518D2B26-FICuS-01-71','8D9FB1E9518D2B26-FICTS-01-50','8D9FB1E9518D2B26-uuuuu-01-20','InChI=1S/C10H11Cl2NO/c1-7-2-3-8(6-9(7)12)13-10(14)4-5-11/h2-3,6H,4-5H2,1H3,(H,13,14)','InChIKey=AYHNLFKWLFKEDB-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCCl)cc1Cl',NULL),
	(33921,0,0,'55301-53-6','Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'5284FF141E387986-FICuS-01-4A','5284FF141E387986-FICTS-01-29','5284FF141E387986-uuuuu-01-F9','InChI=1S/C12H14ClNO3/c1-2-17-12(16)9-5-3-4-6-10(9)14-11(15)7-8-13/h3-6H,2,7-8H2,1H3,(H,14,15)','InChIKey=OXAWLAJPJIUJSF-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(=O)CCCl',NULL),
	(33922,0,0,'82525-64-2','Consistent with Molecular Formula','C10H10ClNO3',227.6469,NULL,'5B0D4A1705231B1B-FICuS-01-3F','5B0D4A1705231B1B-FICTS-01-1E','5B0D4A1705231B1B-uuuuu-01-EE','InChI=1S/C10H10ClNO3/c1-15-10(14)7-2-4-8(5-3-7)12-9(13)6-11/h2-5H,6H2,1H3,(H,12,13)','InChIKey=UMSMQBDWLGSKCP-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)CCl)cc1',NULL),
	(33923,0,0,NULL,'Consistent with Molecular Formula','C13H16ClNO3',269.7273,NULL,'A96F125661AFE455-FICuS-01-5C','A96F125661AFE455-FICTS-01-3B','A96F125661AFE455-uuuuu-01-0B','InChI=1S/C13H16ClNO3/c1-9(2)8-18-13(17)10-3-5-11(6-4-10)15-12(16)7-14/h3-6,9H,7-8H2,1-2H3,(H,15,16)','InChIKey=FUJBAIPJOVEESU-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(NC(=O)CCl)cc1',NULL),
	(33924,0,0,'38064-88-9','Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'5F07D8B7361D6B6B-FICuS-01-6C','5F07D8B7361D6B6B-FICTS-01-4B','5F07D8B7361D6B6B-uuuuu-01-1B','InChI=1S/C12H14ClNO3/c1-8(2)17-12(16)9-3-5-10(6-4-9)14-11(15)7-13/h3-6,8H,7H2,1-2H3,(H,14,15)','InChIKey=ACETYTFNTSLETR-UHFFFAOYSA-N','CC(C)OC(=O)c1ccc(NC(=O)CCl)cc1',NULL),
	(33925,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'E74A0E38A97E40BD-FICuS-01-78','E74A0E38A97E40BD-FICTS-01-57','E74A0E38A97E40BD-uuuuu-01-27','InChI=1S/C9H9Cl2NO/c1-6-2-3-7(11)8(4-6)12-9(13)5-10/h2-4H,5H2,1H3,(H,12,13)','InChIKey=TUIULJCXSZTGNE-UHFFFAOYSA-N','Cc1ccc(Cl)c(NC(=O)CCl)c1',NULL),
	(33926,0,0,'39494-12-7','Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'34B5D1BA7722FF4F-FICuS-01-75','34B5D1BA7722FF4F-FICTS-01-54','34B5D1BA7722FF4F-uuuuu-01-24','InChI=1S/C10H11Cl2NO/c1-7-6-8(12)2-3-9(7)13-10(14)4-5-11/h2-3,6H,4-5H2,1H3,(H,13,14)','InChIKey=WTIBWAVBYMIFCW-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)CCCl',NULL),
	(33927,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl3NO',252.5273,NULL,'72AACE2510B3C8D5-FICuS-01-6B','72AACE2510B3C8D5-FICTS-01-4A','72AACE2510B3C8D5-uuuuu-01-1A','InChI=1S/C9H8Cl3NO/c1-5-2-3-6(4-7(5)10)13-9(14)8(11)12/h2-4,8H,1H3,(H,13,14)','InChIKey=RMLFHIQOTKAUJG-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(Cl)Cl)cc1Cl',NULL),
	(33928,0,0,NULL,'Consistent with Molecular Formula','C13H16ClNO3',269.7273,NULL,'6F00F81C4933D7F8-FICuS-01-61','6F00F81C4933D7F8-FICTS-01-40','6F00F81C4933D7F8-uuuuu-01-10','InChI=1S/C13H16ClNO3/c1-9(2)8-18-13(17)10-5-3-4-6-11(10)15-12(16)7-14/h3-6,9H,7-8H2,1-2H3,(H,15,16)','InChIKey=PTYMOXMCPSLHJY-UHFFFAOYSA-N','CC(C)COC(=O)c1ccccc1NC(=O)CCl',NULL),
	(33929,0,0,'6307-66-0','Consistent with Molecular Formula','C11H12ClNO3',241.6737,NULL,'81C9BD3932BC733C-FICuS-01-68','81C9BD3932BC733C-FICTS-01-47','81C9BD3932BC733C-uuuuu-01-17','InChI=1S/C11H12ClNO3/c1-2-16-11(15)8-5-3-4-6-9(8)13-10(14)7-12/h3-6H,2,7H2,1H3,(H,13,14)','InChIKey=XTGWPJKSHKMRJJ-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(=O)CCl',NULL),
	(33930,0,0,'35005-25-5','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'F8D6421FE774DF7D-FICuS-01-88','F8D6421FE774DF7D-FICTS-01-67','F8D6421FE774DF7D-uuuuu-01-37','InChI=1S/C10H13NO2/c1-7(2)13-10(12)8-4-3-5-9(11)6-8/h3-7H,11H2,1-2H3','InChIKey=OLNWTCOHKOKNJU-UHFFFAOYSA-N','CC(C)OC(=O)c1cccc(N)c1',NULL),
	(33931,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O3',328.8381,NULL,'828A24218EE942A8-FICuS-01-4D','828A24218EE942A8-FICTS-01-2C','827683C4B1649BE6-uuuuu-01-02','InChI=1S/C16H24N2O3.ClH/c1-3-5-6-10-21-16(20)13-8-7-9-14(11-13)18-15(19)12-17-4-2;/h7-9,11,17H,3-6,10,12H2,1-2H3,(H,18,19);1H','InChIKey=UCGLOXZFIOKYQB-UHFFFAOYSA-N','CCCCCOC(=O)c1cccc(NC(=O)CNCC)c1.Cl',NULL),
	(33932,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'C1BC660AC30959C9-FICuS-01-66','C1BC660AC30959C9-FICTS-01-45','C1BC660AC30959C9-uuuuu-01-15','InChI=1S/C12H17NO2/c1-3-5-9(2)15-12(14)10-6-4-7-11(13)8-10/h4,6-9H,3,5,13H2,1-2H3','InChIKey=AABCCFODYAMHSW-UHFFFAOYSA-N','CCCC(C)OC(=O)c1cccc(N)c1','1'),
	(33933,0,0,NULL,'Consistent with Molecular Formula','C13H16ClNO3',269.7273,NULL,'4D6E0E5037BC8DA9-FICuS-01-79','4D6E0E5037BC8DA9-FICTS-01-58','4D6E0E5037BC8DA9-uuuuu-01-28','InChI=1S/C13H16ClNO3/c1-2-18-13(17)10-5-7-11(8-6-10)15-12(16)4-3-9-14/h5-8H,2-4,9H2,1H3,(H,15,16)','InChIKey=KCYYQGITAGONAR-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CCCCl)cc1',NULL),
	(33934,0,0,NULL,'Consistent with Molecular Formula','C16H22ClNO3',311.8077,NULL,'B6B25B310A12E2A8-FICuS-01-52','B6B25B310A12E2A8-FICTS-01-31','B6B25B310A12E2A8-uuuuu-01-01','InChI=1S/C16H22ClNO3/c1-2-3-12-21-16(20)13-7-9-14(10-8-13)18-15(19)6-4-5-11-17/h7-10H,2-6,11-12H2,1H3,(H,18,19)','InChIKey=RGCBUNSZEFUNSR-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)CCCCCl)cc1',NULL),
	(33935,0,0,NULL,'Consistent with Molecular Formula','C15H20ClNO3',297.7809,NULL,'756E16D929150481-FICuS-01-30','756E16D929150481-FICTS-01-0F','756E16D929150481-uuuuu-01-DF','InChI=1S/C15H20ClNO3/c1-2-3-11-20-15(19)12-6-8-13(9-7-12)17-14(18)5-4-10-16/h6-9H,2-5,10-11H2,1H3,(H,17,18)','InChIKey=GYKVALBLRQGYME-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)CCCCl)cc1',NULL),
	(33936,0,0,'582-33-2','Consistent with Molecular Formula','C9H11NO2',165.1914,'m-Aminobenzoate\nEthyl m-aminobenzoate\nEthyl 3-aminobenzoate\nm-Ethoxycarbonylaniline\nEthyl-m-aminobenzoic acid\n3-(Ethoxycarbonyl)aniline\nm-Aminobenzoic acid, ethyl ester\nBenzoic acid, 3-amino-, ethyl ester\nBenzoic acid, m-amino-, ethyl ester','EBFBAB8F26152E8A-FICuS-01-95','EBFBAB8F26152E8A-FICTS-01-74','EBFBAB8F26152E8A-uuuuu-01-44','InChI=1S/C9H11NO2/c1-2-12-9(11)7-4-3-5-8(10)6-7/h3-6H,2,10H2,1H3','InChIKey=ZMCBYSBVJIMENC-UHFFFAOYSA-N','CCOC(=O)c1cccc(N)c1',NULL),
	(33937,4,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'A1CA0B5EE9CB083D-FICuS-01-8B','A1CA0B5EE9CB083D-FICTS-01-6A','A1CA0B5EE9CB083D-uuuuu-01-3A','InChI=1S/C11H16O3/c1-2-14-11(13)10-5-7-3-8(6-12)9(10)4-7/h6-10H,2-5H2,1H3','InChIKey=BSJZZKQIAVPBCF-UHFFFAOYSA-N','CCOC(=O)C1CC2CC(C=O)C1C2','1'),
	(33938,0,0,'107-61-9','Consistent with Molecular Formula','C4H8O3S',136.1654,'Usaf do-38\nThioxane sulfone\np-Thioxane sulfone\nOxathiane 4,4-dioxide\nWLN: T6O DSWTJ\n1,4-Oxathiane, 4,4-dioxide\n1,4-Oxathiane, 4,4-dioxide','F287D162262E41FB-FICuS-01-57','F287D162262E41FB-FICTS-01-36','F287D162262E41FB-uuuuu-01-06','InChI=1S/C4H8O3S/c5-8(6)3-1-7-2-4-8/h1-4H2','InChIKey=WWRUZECKUVNAPB-UHFFFAOYSA-N','O=S1(=O)CCOCC1',NULL),
	(33939,0,0,'109-03-5','Consistent with Molecular Formula','C4H8O2S',120.166,'1,4-Oxathiane oxide\n1,4-Oxathiane 4-oxide\n1,4-Thioxane sulfoxide\n1,4-Oxathiane, 4-oxide\n1,4-Oxathiane, 4-oxide','1A7750F9654CCEB9-FICuS-01-70','1A7750F9654CCEB9-FICTS-01-4F','1A7750F9654CCEB9-uuuuu-01-1F','InChI=1S/C4H8O2S/c5-7-3-1-6-2-4-7/h1-4H2','InChIKey=GAUOLZMDPTWNNX-UHFFFAOYSA-N','O=S1CCOCC1',NULL),
	(33940,0,0,NULL,'Consistent with Molecular Formula','C21H13?CuN3O2',402.8986,NULL,'B8B9BD761A5D9A83-FICuS-01-7F','B8B9BD761A5D9A83-FICTS-01-5E','B8B9BD761A5D9A83-uuuuu-01-2E','InChI=1S/C21H13N3O2.Cu/c25-24(26)14-11-9-13(10-12-14)21-22-19-17-7-3-1-5-15(17)16-6-2-4-8-18(16)20(19)23-21;/h1-12H,(H,22,23);/q;+2','InChIKey=JUXHXIYHAWPIGX-UHFFFAOYSA-N','*.O=[N+]([O-])c1ccc(-c2nc3c4ccccc4c4ccccc4c3[nH]2)cc1.[Cu+2]',NULL),
	(33941,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl3NO4',346.5537,NULL,'5E079ACAFBB96973-FICuS-01-82','5E079ACAFBB96973-FICTS-01-61','5E079ACAFBB96973-uuuuu-01-31','InChI=1S/C13H6Cl3NO4/c14-7-5-10(16)12(11(6-7)17(19)20)21-13(18)8-3-1-2-4-9(8)15/h1-6H','InChIKey=AOCPJERKEMZUBU-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-])c1ccccc1Cl',NULL),
	(33942,0,0,'23471-05-8','Consistent with Molecular Formula','C18H6Cl6N3O9P',651.9519,NULL,'EDC102892B61C822-FICuS-01-51','EDC102892B61C822-FICTS-01-30','EDC102892B61C822-uuuuu-01-00','InChI=1S/C18H6Cl6N3O9P/c19-7-1-10(22)16(13(4-7)25(28)29)34-37(35-17-11(23)2-8(20)5-14(17)26(30)31)36-18-12(24)3-9(21)6-15(18)27(32)33/h1-6H','InChIKey=JGHNVQOTECEASX-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc(Cl)c1OP(Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-])Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(33943,0,0,NULL,'Consistent with Molecular Formula','C8H3Cl4NO4',318.928,NULL,'AF2B0E7950F343C0-FICuS-01-5F','AF2B0E7950F343C0-FICTS-01-3E','AF2B0E7950F343C0-uuuuu-01-0E','InChI=1S/C8H3Cl4NO4/c9-3-1-4(10)6(5(2-3)13(15)16)17-8(14)7(11)12/h1-2,7H','InChIKey=HKWHUGDNXDUQPO-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-])C(Cl)Cl',NULL),
	(33944,0,0,'66849-97-6','Consistent with Molecular Formula','C6H4Br2ClNO2S',349.4241,NULL,'8440E515001D3FD4-FICuS-01-3D','8440E515001D3FD4-FICTS-01-1C','8440E515001D3FD4-uuuuu-01-EC','InChI=1S/C6H4Br2ClNO2S/c7-10(8)13(11,12)6-3-1-5(9)2-4-6/h1-4H','InChIKey=JOJJNTHOKFGMET-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)N(Br)Br',NULL),
	(33945,0,0,NULL,'Consistent with Molecular Formula','C18H18O2S2',330.459,NULL,'F759104069BFFCB4-FICuS-01-6D','F759104069BFFCB4-FICTS-01-4C','F759104069BFFCB4-uuuuu-01-1C','InChI=1S/C18H18O2S2/c19-17(15-9-3-1-4-10-15)21-13-7-8-14-22-18(20)16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2','InChIKey=VLWLWWGLFXMFQT-UHFFFAOYSA-N','O=C(SCCCCSC(=O)c1ccccc1)c1ccccc1',NULL),
	(33946,0,0,NULL,'Consistent with Molecular Formula','C6H8Cl6N2S2',384.9806,NULL,'7A125120FAE61C68-FICuS-01-4E','7A125120FAE61C68-FICTS-01-2D','7A125120FAE61C68-uuuuu-01-FD','InChI=1S/C6H8Cl6N2S2/c7-5(8,9)15-13-1-2-14(4-3-13)16-6(10,11)12/h1-4H2','InChIKey=HCMHPTSBBYVGMN-UHFFFAOYSA-N','ClC(Cl)(Cl)SN1CCN(SC(Cl)(Cl)Cl)CC1',NULL),
	(33947,1,0,NULL,'Consistent with Molecular Formula','C23H30N2O4',398.501,NULL,'F7757DE75C6863DC-FICuS-01-7D','F7757DE75C6863DC-FICTS-01-5C','F7757DE75C6863DC-uuuuu-01-2C','InChI=1S/C23H30N2O4/c1-3-7-19(8-4-1)24-13-11-21-26-15-23(16-27-21)17-28-22(29-18-23)12-14-25-20-9-5-2-6-10-20/h1-10,21-22,24-25H,11-18H2','InChIKey=WMZZLVKIHZCVLL-UHFFFAOYSA-N','c1ccc(NCCC2OCC3(CO2)COC(CCNc2ccccc2)OC3)cc1','1'),
	(33948,0,0,NULL,'Consistent with Molecular Formula','C6H3?Cl2NO3Zn',273.3806,NULL,'283B827E03AC51D8-FICuS-01-55','283B827E03AC51D8-FICTS-01-34','283B827E03AC51D8-uuuuu-01-04','InChI=1S/C6H3Cl2NO3.Zn/c7-3-1-4(8)6(10)5(2-3)9(11)12;/h1-2,10H;/q;+2','InChIKey=MFXJFOXQMWOQHW-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc(Cl)cc(Cl)c1O.[Zn+2]',NULL),
	(33949,0,0,NULL,'Consistent with Molecular Formula','C14H26N2S4',350.6128,NULL,'0A1A505AA2148255-FICuS-01-31','0A1A505AA2148255-FICTS-01-10','0A1A505AA2148255-uuuuu-01-E0','InChI=1S/C14H26N2S4/c1-3-5-11-19-13(17)15-7-9-16(10-8-15)14(18)20-12-6-4-2/h3-12H2,1-2H3','InChIKey=UKCIKALCVYVASK-UHFFFAOYSA-N','CCCCSC(=S)N1CCN(C(=S)SCCCC)CC1',NULL),
	(33950,0,0,NULL,'Consistent with Molecular Formula','C20H20Cl2N2S4',487.5374,NULL,'19CBAF25F3CBB1CC-FICuS-01-9B','19CBAF25F3CBB1CC-FICTS-01-7A','19CBAF25F3CBB1CC-uuuuu-01-4A','InChI=1S/C20H20Cl2N2S4/c21-17-5-1-15(2-6-17)13-27-19(25)23-9-11-24(12-10-23)20(26)28-14-16-3-7-18(22)8-4-16/h1-8H,9-14H2','InChIKey=WFJDQIGGMWQGAP-UHFFFAOYSA-N','S=C(SCc1ccc(Cl)cc1)N1CCN(C(=S)SCc2ccc(Cl)cc2)CC1',NULL),
	(33951,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl6N2S6',537.2426,NULL,'AFDE8638D1B57BC7-FICuS-01-8F','AFDE8638D1B57BC7-FICTS-01-6E','AFDE8638D1B57BC7-uuuuu-01-3E','InChI=1S/C8H8Cl6N2S6/c9-7(10,11)21-19-5(17)15-1-2-16(4-3-15)6(18)20-22-8(12,13)14/h1-4H2','InChIKey=UFRNGMDNRAWIOZ-UHFFFAOYSA-N','S=C(SSC(Cl)(Cl)Cl)N1CCN(C(=S)SSC(Cl)(Cl)Cl)CC1',NULL),
	(33952,0,0,'1161-08-6','Consistent with Molecular Formula','C14H6Cl4O4',380.011,NULL,'10694CBA9FBF49FB-FICuS-01-8D','10694CBA9FBF49FB-FICTS-01-6C','10694CBA9FBF49FB-uuuuu-01-3C','InChI=1S/C14H6Cl4O4/c15-7-1-3-11(9(17)5-7)21-13(19)14(20)22-12-4-2-8(16)6-10(12)18/h1-6H','InChIKey=RGANGUYEXJUJML-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1Cl)C(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(33953,0,0,NULL,'Consistent with Molecular Formula','C14H4Cl4N2O8',470.0062,NULL,'44CD2DC28B2C94FF-FICuS-01-89','44CD2DC28B2C94FF-FICTS-01-68','44CD2DC28B2C94FF-uuuuu-01-38','InChI=1S/C14H4Cl4N2O8/c15-5-1-7(17)11(3-9(5)19(23)24)27-13(21)14(22)28-12-4-10(20(25)26)6(16)2-8(12)18/h1-4H','InChIKey=JJMZAKWTRGGOSG-UHFFFAOYSA-N','O=C(Oc1cc([N+](=O)[O-])c(Cl)cc1Cl)C(=O)Oc1cc([N+](=O)[O-])c(Cl)cc1Cl',NULL),
	(33954,0,0,'52427-00-6','Consistent with Molecular Formula','C14H8Cl2N4O6',399.1464,NULL,'B1F6B912ABB1BCD9-FICuS-01-8C','B1F6B912ABB1BCD9-FICTS-01-6B','B1F6B912ABB1BCD9-uuuuu-01-3B','InChI=1S/C14H8Cl2N4O6/c15-7-1-3-9(11(5-7)19(23)24)17-13(21)14(22)18-10-4-2-8(16)6-12(10)20(25)26/h1-6H,(H,17,21)(H,18,22)','InChIKey=XRWTZOOYPMQASF-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1[N+](=O)[O-])C(=O)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(33955,0,0,'86569-52-0','Consistent with Molecular Formula','C10H11ClN2O3',242.6615,NULL,'B9866FAD0266D6C4-FICuS-01-70','B9866FAD0266D6C4-FICTS-01-4F','B9866FAD0266D6C4-uuuuu-01-1F','InChI=1S/C10H11ClN2O3/c1-2-3-10(14)12-8-5-4-7(11)6-9(8)13(15)16/h4-6H,2-3H2,1H3,(H,12,14)','InChIKey=PGZNBFOTVVIVJS-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(33956,0,0,'4257-78-7','Consistent with Molecular Formula','C8H4Cl4N2O3',317.9432,NULL,'D1C1C4E7C0293174-FICuS-01-50','D1C1C4E7C0293174-FICTS-01-2F','D1C1C4E7C0293174-uuuuu-01-FF','InChI=1S/C8H4Cl4N2O3/c9-4-1-2-5(6(3-4)14(16)17)13-7(15)8(10,11)12/h1-3H,(H,13,15)','InChIKey=HXDNSCBLGXAOTQ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1[N+](=O)[O-])C(Cl)(Cl)Cl',NULL),
	(33957,0,0,NULL,'Consistent with Molecular Formula','C19H28Cl2OS',375.3956,NULL,'8468684D04FCF119-FICuS-01-55','8468684D04FCF119-FICTS-01-34','8468684D04FCF119-uuuuu-01-04','InChI=1S/C19H28Cl2OS/c1-2-3-4-5-6-7-8-9-10-11-14-23-19(22)16-12-13-17(20)18(21)15-16/h12-13,15H,2-11,14H2,1H3','InChIKey=QTGPKGZRZQXQQZ-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(33958,0,0,NULL,'Consistent with Molecular Formula','C19H28N2O5S',396.5006,NULL,'69769237972A290A-FICuS-01-37','69769237972A290A-FICTS-01-16','69769237972A290A-uuuuu-01-E6','InChI=1S/C19H28N2O5S/c1-2-3-4-5-6-7-8-9-10-11-12-27-19(22)16-13-17(20(23)24)15-18(14-16)21(25)26/h13-15H,2-12H2,1H3','InChIKey=QIURYIBYTWFNSK-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(33959,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O4S',401.2636,NULL,'E0691E56963671F9-FICuS-01-4B','E0691E56963671F9-FICTS-01-2A','E0691E56963671F9-uuuuu-01-FA','InChI=1S/C16H14Cl2N2O4S/c1-19-15(21)23-11-5-3-9(17)7-13(11)25-14-8-10(18)4-6-12(14)24-16(22)20-2/h3-8H,1-2H3,(H,19,21)(H,20,22)','InChIKey=OPJAEIRRADMFPO-UHFFFAOYSA-N','CNC(=O)Oc1ccc(Cl)cc1Sc1cc(Cl)ccc1OC(=O)NC',NULL),
	(33960,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O4S2',433.3236,NULL,'F63268075E26FED1-FICuS-01-5F','F63268075E26FED1-FICTS-01-3E','F63268075E26FED1-uuuuu-01-0E','InChI=1S/C16H14Cl2N2O4S2/c1-19-15(21)23-11-5-3-9(17)7-13(11)25-26-14-8-10(18)4-6-12(14)24-16(22)20-2/h3-8H,1-2H3,(H,19,21)(H,20,22)','InChIKey=ADJOLOPETTTWEX-UHFFFAOYSA-N','CNC(=O)Oc1ccc(Cl)cc1SSc1cc(Cl)ccc1OC(=O)NC',NULL),
	(33961,0,0,'1146-44-7','Consistent with Molecular Formula','C12H8Cl2O2S2',319.22,NULL,'A953C44C6F6EA3DF-FICuS-01-8C','A953C44C6F6EA3DF-FICTS-01-6B','A953C44C6F6EA3DF-uuuuu-01-3B','InChI=1S/C12H8Cl2O2S2/c13-9-1-5-11(6-2-9)17-18(15,16)12-7-3-10(14)4-8-12/h1-8H','InChIKey=HKRKZYSYVNYGRL-UHFFFAOYSA-N','O=S(=O)(Sc1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(33962,0,0,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,NULL,'F505CDBE073DCA04-FICuS-01-7B','F505CDBE073DCA04-FICTS-01-5A','F505CDBE073DCA04-uuuuu-01-2A','InChI=1S/C19H22O3/c1-13(2)15-7-5-9-17(11-15)21-19(20)22-18-10-6-8-16(12-18)14(3)4/h5-14H,1-4H3','InChIKey=SLBBUAMCOKCBNJ-UHFFFAOYSA-N','CC(C)c1cccc(OC(=O)Oc2cccc(C(C)C)c2)c1',NULL),
	(33963,0,0,'52715-98-7','Consistent with Molecular Formula','C13H4Cl4N2O7',441.9958,NULL,'3D53C2E66888927E-FICuS-01-5B','3D53C2E66888927E-FICTS-01-3A','3D53C2E66888927E-uuuuu-01-0A','InChI=1S/C13H4Cl4N2O7/c14-5-1-7(16)11(9(3-5)18(21)22)25-13(20)26-12-8(17)2-6(15)4-10(12)19(23)24/h1-4H','InChIKey=NELPXZSFDMJQMS-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-])Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(33964,1,0,'120-36-5','Consistent with Molecular Formula','C9H8Cl2O3',235.0664,'U46\nKildip\n2,4-DP\nRD 406\nPolytox\nPolymone\nHormatox\nCornox rd\nCornox RK\nCelatox-DP\n2-(2,4-DP)\nHedonal DP\nSeritox 50\nDichlorprop\nHerbizid DP\nDichloroprop\n2-(2,4-Dichlorophenoxy)propionic acid\n2,4-Dichlorophenoxy-.alpha.-propionic acid\n.alpha.-(2,4-Dichlorophenoxy)propionic acid\nWLN: QVY1 & OR BG DG\nPropanoic acid, 2-(2,4-dichlorophenoxy)-\nPropionic acid, 2-(2,4-dichlorophenoxy)-\n2-(2,4-Dichlor-phenoxy)-propionsaeure\nAcide 2-(2,4-dichloro-phenoxy)propionique\n2-(2,4-Dichloor-fenoxy)-propionzuur\nAcido 2-(2,4-dicloro-fenossi)-propionico','1F39BD871A825F3B-FICuS-01-6B','1F39BD871A825F3B-FICTS-01-4A','1F39BD871A825F3B-uuuuu-01-1A','InChI=1S/C9H8Cl2O3/c1-5(9(12)13)14-8-3-2-6(10)4-7(8)11/h2-5H,1H3,(H,12,13)','InChIKey=MZHCENGPTKEIGP-UHFFFAOYSA-N','CC(Oc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(33965,0,0,'1822-73-7','Consistent with Molecular Formula','C8H8S',136.2112,NULL,'299BF752DB391883-FICuS-01-57','299BF752DB391883-FICTS-01-36','299BF752DB391883-uuuuu-01-06','InChI=1S/C8H8S/c1-2-9-8-6-4-3-5-7-8/h2-7H,1H2','InChIKey=GMPDOIGGGXSAPL-UHFFFAOYSA-N','C=CSc1ccccc1',NULL),
	(33966,0,0,'7674-99-9','Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'DD2D76690CD2B9DE-FICuS-01-8E','DD2D76690CD2B9DE-FICTS-01-6D','DD2D76690CD2B9DE-uuuuu-01-3D','InChI=1S/C18H18O6/c1-5-21-17(19)15-9(3)23-13-8-12-14(7-11(13)15)24-10(4)16(12)18(20)22-6-2/h7-8H,5-6H2,1-4H3','InChIKey=CFKGXXNWAGBBFU-UHFFFAOYSA-N','CCOC(=O)c1c(C)oc2cc3c(C(=O)OCC)c(C)oc3cc12',NULL),
	(33967,0,0,'10206-04-9','Consistent with Molecular Formula','C21H12ClNO',329.7849,NULL,'FD425E777BA8A42A-FICuS-01-79','FD425E777BA8A42A-FICTS-01-58','FD425E777BA8A42A-uuuuu-01-28','InChI=1S/C21H12ClNO/c22-14-11-9-13(10-12-14)21-23-19-17-7-3-1-5-15(17)16-6-2-4-8-18(16)20(19)24-21/h1-12H','InChIKey=YTFBHFWEMNQADB-UHFFFAOYSA-N','Clc1ccc(-c2nc3c4ccccc4c4ccccc4c3o2)cc1',NULL),
	(33968,0,0,'1933-49-9','Consistent with Molecular Formula','C18H16N2O2S4',420.5766,NULL,'4AAB52D85DB084AB-FICuS-01-7C','4AAB52D85DB084AB-FICTS-01-5B','4AAB52D85DB084AB-uuuuu-01-2B','InChI=1S/C18H16N2O2S4/c21-15(13-7-3-1-4-8-13)25-17(23)19-11-12-20-18(24)26-16(22)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,19,23)(H,20,24)','InChIKey=SGKFDDPWHUURJO-UHFFFAOYSA-N','O=C(SC(=S)NCCNC(=S)SC(=O)c1ccccc1)c1ccccc1',NULL),
	(33969,0,0,NULL,'Consistent with Molecular Formula','C14H16O',200.2798,NULL,'5222A1D15142233B-FICuS-01-1F','5222A1D15142233B-FICTS-01-FE','5222A1D15142233B-uuuuu-01-CE','InChI=1S/C14H16O/c1-11(2)10-15-14-9-5-7-12-6-3-4-8-13(12)14/h3-9,11H,10H2,1-2H3','InChIKey=WECHOMIMAHZGBI-UHFFFAOYSA-N','CC(C)COc1cccc2ccccc12',NULL),
	(33970,0,0,NULL,'Consistent with Molecular Formula','C17H13ClO',268.7421,NULL,'202F2BEBC5DC7FEA-FICuS-01-9E','202F2BEBC5DC7FEA-FICTS-01-7D','202F2BEBC5DC7FEA-uuuuu-01-4D','InChI=1S/C17H13ClO/c18-15-10-8-13(9-11-15)12-19-17-7-3-5-14-4-1-2-6-16(14)17/h1-11H,12H2','InChIKey=HMXOWCDFWIZQHT-UHFFFAOYSA-N','Clc1ccc(COc2cccc3ccccc23)cc1',NULL),
	(33971,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O4S',416.5342,NULL,'13A6D0A5B25FC2E3-FICuS-01-68','13A6D0A5B25FC2E3-FICTS-01-47','13A6D0A5B25FC2E3-uuuuu-01-17','InChI=1S/C22H28N2O4S/c1-13(2)15-7-9-19(17(11-15)27-21(25)23-5)29-20-10-8-16(14(3)4)12-18(20)28-22(26)24-6/h7-14H,1-6H3,(H,23,25)(H,24,26)','InChIKey=KUTLSGIKXCDJQK-UHFFFAOYSA-N','CNC(=O)Oc1cc(C(C)C)ccc1Sc1ccc(C(C)C)cc1OC(=O)NC',NULL),
	(33972,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2O2S2',319.22,NULL,'73DC628693818B0A-FICuS-01-4E','73DC628693818B0A-FICTS-01-2D','73DC628693818B0A-uuuuu-01-FD','InChI=1S/C12H8Cl2O2S2/c13-7-3-1-5-9(11(7)15)17-18-10-6-2-4-8(14)12(10)16/h1-6,15-16H','InChIKey=ZZIPIARIESLNLN-UHFFFAOYSA-N','Oc1c(Cl)cccc1SSc1cccc(Cl)c1O',NULL),
	(33973,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O4S2',433.3236,NULL,'E8052F9FF8031DC5-FICuS-01-6E','E8052F9FF8031DC5-FICTS-01-4D','E8052F9FF8031DC5-uuuuu-01-1D','InChI=1S/C16H14Cl2N2O4S2/c1-19-15(21)23-13-9(17)5-3-7-11(13)25-26-12-8-4-6-10(18)14(12)24-16(22)20-2/h3-8H,1-2H3,(H,19,21)(H,20,22)','InChIKey=HVVHTJQJAGCULT-UHFFFAOYSA-N','CNC(=O)Oc1c(Cl)cccc1SSc1cccc(Cl)c1OC(=O)NC',NULL),
	(33974,0,0,NULL,'Consistent with Molecular Formula','C16H26N4O4',338.4058,NULL,'FA7C871015B856E9-FICuS-01-61','FA7C871015B856E9-FICTS-01-40','FA7C871015B856E9-uuuuu-01-10','InChI=1S/C16H26N4O4/c1-17-15(21)23-13-7-12(10-20(5)6)14(24-16(22)18-2)8-11(13)9-19(3)4/h7-8H,9-10H2,1-6H3,(H,17,21)(H,18,22)','InChIKey=FQYGLASRTKDTKS-UHFFFAOYSA-N','CNC(=O)Oc1cc(CN(C)C)c(OC(=O)NC)cc1CN(C)C',NULL),
	(33975,0,0,NULL,'Consistent with Molecular Formula','C18H22O2S',302.4306,NULL,'FA66B9465F64D800-FICuS-01-60','FA66B9465F64D800-FICTS-01-3F','FA66B9465F64D800-uuuuu-01-0F','InChI=1S/C18H22O2S/c1-11(2)13-5-7-17(15(19)9-13)21-18-8-6-14(12(3)4)10-16(18)20/h5-12,19-20H,1-4H3','InChIKey=KHNRJDYYTUPJHR-UHFFFAOYSA-N','CC(C)c1ccc(Sc2ccc(C(C)C)cc2O)c(O)c1',NULL),
	(33976,2,0,'15091-30-2','Consistent with Molecular Formula','C4H6Br2O2S',277.9582,'3,4-Dibromosulfolane\n3,4-Dibromotetrahydrothiophene-1,1-dioxide\nThiophene, tetrahydro-3,4-dibromo-, 1,1-dioxide\nThiophene, 3,4-dibromotetrahydro-, 1,1-dioxide\nThiophene, 3,4-dibromotetrahydro-, 1,1-dioxide','8D51F0F9512604A3-FICuS-01-44','8D51F0F9512604A3-FICTS-01-23','8D51F0F9512604A3-uuuuu-01-F3','InChI=1S/C4H6Br2O2S/c5-3-1-9(7,8)2-4(3)6/h3-4H,1-2H2','InChIKey=CGWKQCYAMPDEGC-UHFFFAOYSA-N','O=S1(=O)CC(Br)C(Br)C1','1'),
	(33977,2,0,'33304-27-7','Consistent with Molecular Formula','C8H18N2',142.2436,NULL,'21E332983333C28F-FICuS-01-37','21E332983333C28F-FICTS-01-16','21E332983333C28F-uuuuu-01-E6','InChI=1S/C8H18N2/c1-7-3-4-8(2)10(7)6-5-9/h7-8H,3-6,9H2,1-2H3','InChIKey=WUMUXVGYNZRIEP-UHFFFAOYSA-N','CC1CCC(C)N1CCN','1'),
	(33978,0,0,'111-97-7','Consistent with Molecular Formula','C6H8N2S',140.2026,'Usaf ha-5\nThiodipropionitrile\nDicyanoethyl sulfide\n2-Cyanoethyl sulfide\nDi(2-cyanoethyl)sulfide\n3,3\'-Thiodipropionitrile\nBis(2-cyanoethyl) sulfide\nSulfide, bis(2-cyanoethyl)\n.beta.,.beta.\'-Thiodipropionitrile\n.beta.,.beta.\'-Dicyanodiethyl sulfide\nWLN: NC2S2CN\nPropanenitrile, 3,3\'-thiobis-\nPropionitrile, 3,3\'-thiodi-\nNitril kyseliny .beta.,.beta.\'-thiodipropionove','5A15D03C60F5FF1F-FICuS-01-71','5A15D03C60F5FF1F-FICTS-01-50','5A15D03C60F5FF1F-uuuuu-01-20','InChI=1S/C6H8N2S/c7-3-1-5-9-6-2-4-8/h1-2,5-6H2','InChIKey=NDVLTZFQVDXFAN-UHFFFAOYSA-N','N#CCCSCCC#N',NULL),
	(33979,0,0,'638-56-2','Consistent with Molecular Formula','C8H16Cl2O3',231.1186,'Tetraglycol dichloride\nBis[2-(2-chloroethoxy)ethyl] ether\n1,1\'-Dichloro-3,6,9-trioxaundecane\n1,1\'-Oxybis[2-(2-chloroethoxy)ethane]\nDiethylene glycol bis(2-chloroethyl) ether\nWLN: G2O2O2O2G\nEthane, 1,1\'-oxybis[2-(2-chloroethoxy)-\nEther, bis[2-(2-chloroethoxy)ethyl]','C0EB505B9748C3FE-FICuS-01-7A','C0EB505B9748C3FE-FICTS-01-59','C0EB505B9748C3FE-uuuuu-01-29','InChI=1S/C8H16Cl2O3/c9-1-3-11-5-7-13-8-6-12-4-2-10/h1-8H2','InChIKey=ZCFRYTWBXNQVOW-UHFFFAOYSA-N','ClCCOCCOCCOCCCl',NULL),
	(33980,0,0,'4067-01-0','Consistent with Molecular Formula','C11H9NO2',187.1976,'N-o-Tolylmaleimide\nN-(o-Methylphenyl)maleimide\nWLN: T5VNVJ BR B1\n1H-Pyrrole-2,5-dione, 1-(2-methylphenyl)-\nMaleimide, N-o-tolyl-','C9C42CCD26B4CC60-FICuS-01-80','C9C42CCD26B4CC60-FICTS-01-5F','C9C42CCD26B4CC60-uuuuu-01-2F','InChI=1S/C11H9NO2/c1-8-4-2-3-5-9(8)12-10(13)6-7-11(12)14/h2-7H,1H3','InChIKey=QYOJZFBQEAZNEW-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)C=CC1=O',NULL),
	(33981,1,1,NULL,'Consistent with Molecular Formula','C13H25NO',211.3466,NULL,'D958A0FD52FC4809-FICuS-01-71','1A804BDE1AD9F6F0-FICTS-01-60','D958A0FD52FC4809-uuuuu-01-20','InChI=1S/C13H25NO/c1-5-7-8-13(6-2)10-14-11(3)9-12(4)15/h9,13,15H,5-8,10H2,1-4H3/b12-9?,14-11+','InChIKey=SHZLQULYEIQKPC-PZZCJJMLSA-N','CCCCC(CC)C/N=C(C)/C=C(/C)O','1'),
	(33982,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O4S',401.2636,'Carbamic acid, methyl-, 4,4\'-thiobis(2-chloro-p-phenylene) ester','1947B64E606B6A7C-FICuS-01-5C','1947B64E606B6A7C-FICTS-01-3B','1947B64E606B6A7C-uuuuu-01-0B','InChI=1S/C16H14Cl2N2O4S/c1-19-15(21)23-13-5-3-9(7-11(13)17)25-10-4-6-14(12(18)8-10)24-16(22)20-2/h3-8H,1-2H3,(H,19,21)(H,20,22)','InChIKey=YVWAXVNCSCWXQV-UHFFFAOYSA-N','CNC(=O)Oc1ccc(Sc2ccc(OC(=O)NC)c(Cl)c2)cc1Cl',NULL),
	(33983,0,0,NULL,'Consistent with Molecular Formula','C10H19ClN2O4',266.7241,NULL,'EC5782E94D662D96-FICuS-01-6C','EC5782E94D662D96-FICTS-01-4B','ECAB250C72EBF4D8-uuuuu-01-41','InChI=1S/C10H18N2O4.ClH/c13-9(14)1-3-11-5-7-12(8-6-11)4-2-10(15)16;/h1-8H2,(H,13,14)(H,15,16);1H','InChIKey=NXJPYPDTNLRYDG-UHFFFAOYSA-N','Cl.O=C(O)CCN1CCN(CCC(=O)O)CC1',NULL),
	(33984,0,0,'30596-06-6','Consistent with Molecular Formula','C16H14O8S',366.3418,NULL,'3E3AA36F46BB65A7-FICuS-01-74','3E3AA36F46BB65A7-FICTS-01-53','3E3AA36F46BB65A7-uuuuu-01-23','InChI=1S/C16H14O8S/c17-15(18)9-23-11-1-5-13(6-2-11)25(21,22)14-7-3-12(4-8-14)24-10-16(19)20/h1-8H,9-10H2,(H,17,18)(H,19,20)','InChIKey=MWTGMPRNUBZHCH-UHFFFAOYSA-N','O=C(O)COc1ccc(S(=O)(=O)c2ccc(OCC(=O)O)cc2)cc1',NULL),
	(33985,0,0,'13889-98-0','Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'CCE42EAF8A1E1826-FICuS-01-84','CCE42EAF8A1E1826-FICTS-01-63','CCE42EAF8A1E1826-uuuuu-01-33','InChI=1S/C6H12N2O/c1-6(9)8-4-2-7-3-5-8/h7H,2-5H2,1H3','InChIKey=PKDPUENCROCRCH-UHFFFAOYSA-N','CC(=O)N1CCNCC1',NULL),
	(33986,0,0,'18940-57-3','Consistent with Molecular Formula','C8H14N2O2',170.2108,'Piperazine, 1,4-diacetyl-\nPiperazine, 1,4-diacetyl-','6AF787BC0D5BE6C4-FICuS-01-8C','6AF787BC0D5BE6C4-FICTS-01-6B','6AF787BC0D5BE6C4-uuuuu-01-3B','InChI=1S/C8H14N2O2/c1-7(11)9-3-5-10(6-4-9)8(2)12/h3-6H2,1-2H3','InChIKey=NBQBICYRKOTWRR-UHFFFAOYSA-N','CC(=O)N1CCN(C(C)=O)CC1',NULL),
	(33987,0,0,'2621-73-0','Consistent with Molecular Formula','C9H10N2O4',210.189,'p-Nitrophenylurethane\n4-Nitrophenylurethane\nCarbamic acid, (4-nitrophenyl)-, ethyl ester\nCarbanilic acid, p-nitro-, ethyl ester','EFCDF46858513107-FICuS-01-5F','EFCDF46858513107-FICTS-01-3E','EFCDF46858513107-uuuuu-01-0E','InChI=1S/C9H10N2O4/c1-2-15-9(12)10-7-3-5-8(6-4-7)11(13)14/h3-6H,2H2,1H3,(H,10,12)','InChIKey=SBPHMRSYBPXBIP-UHFFFAOYSA-N','CCOC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(33988,0,0,'2548-96-1','Consistent with Molecular Formula','C12H7ClN2O5',294.6507,NULL,'1DD9516AD36DD87F-FICuS-01-80','1DD9516AD36DD87F-FICTS-01-5F','1DD9516AD36DD87F-uuuuu-01-2F','InChI=1S/C12H7ClN2O5/c13-8-1-4-10(5-2-8)20-12-6-3-9(14(16)17)7-11(12)15(18)19/h1-7H','InChIKey=CSYHEOYNMJQREG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(Cl)cc2)c([N+](=O)[O-])c1',NULL),
	(33989,0,0,'2689-07-8','Consistent with Molecular Formula','C12H9ClO',204.6555,'2-Chlorodiphenyl ether\no-Chlorophenyl phenyl ether\nBenzene, 1-chloro-2-phenoxy-\nEther, o-chlorophenyl phenyl','D96B8C5460470FC8-FICuS-01-62','D96B8C5460470FC8-FICTS-01-41','D96B8C5460470FC8-uuuuu-01-11','InChI=1S/C12H9ClO/c13-11-8-4-5-9-12(11)14-10-6-2-1-3-7-10/h1-9H','InChIKey=IPBRZLMGGXHHMS-UHFFFAOYSA-N','Clc1ccccc1Oc1ccccc1',NULL),
	(33990,0,0,'2688-84-8','Consistent with Molecular Formula','C12H11NO',185.225,'2-Ade\n2-Phenoxyaniline\no-Phenoxyaniline\nAniline, 2-phenoxy-\n2-Aminodiphenyl ether\no-Aminophenyl phenyl ether\n2-Aminophenyl phenyl ether\nBenzenamine, 2-phenoxy-\nAniline, o-phenoxy-','A1319DFB2E1E574C-FICuS-01-72','A1319DFB2E1E574C-FICTS-01-51','A1319DFB2E1E574C-uuuuu-01-21','InChI=1S/C12H11NO/c13-11-8-4-5-9-12(11)14-10-6-2-1-3-7-10/h1-9H,13H2','InChIKey=NMFFUUFPJJOWHK-UHFFFAOYSA-N','Nc1ccccc1Oc1ccccc1',NULL),
	(33991,0,0,'2243-42-7','Consistent with Molecular Formula','C13H10O3',214.2202,'o-Phenoxybenzoic acid\n2-Phenoxybenzoic acid\nBenzoic acid, 2-phenoxy-\nBenzoic acid, o-phenoxy-','24FF87FBEB3C16FE-FICuS-01-9F','24FF87FBEB3C16FE-FICTS-01-7E','24FF87FBEB3C16FE-uuuuu-01-4E','InChI=1S/C13H10O3/c14-13(15)11-8-4-5-9-12(11)16-10-6-2-1-3-7-10/h1-9H,(H,14,15)','InChIKey=PKRSYEPBQPFNRB-UHFFFAOYSA-N','O=C(O)c1ccccc1Oc1ccccc1',NULL),
	(33992,0,0,'6337-24-2','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'B7C9E30FE3D91EFF-FICuS-01-A1','B7C9E30FE3D91EFF-FICTS-01-80','B7C9E30FE3D91EFF-uuuuu-01-50','InChI=1S/C13H11NO4/c1-17-11-6-8-13(9-7-11)18-12-4-2-10(3-5-12)14(15)16/h2-9H,1H3','InChIKey=NBCQLWNLTLMGCB-UHFFFAOYSA-N','COc1ccc(Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(33993,0,0,'5031-78-7','Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'B31A6DEE44F0810A-FICuS-01-6A','B31A6DEE44F0810A-FICTS-01-49','B31A6DEE44F0810A-uuuuu-01-19','InChI=1S/C14H12O2/c1-11(15)12-7-9-14(10-8-12)16-13-5-3-2-4-6-13/h2-10H,1H3','InChIKey=DJNIFZYQFLFGDT-UHFFFAOYSA-N','CC(=O)c1ccc(Oc2ccccc2)cc1',NULL),
	(33994,0,1,'6337-25-3','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'DD03E8DC07730BC0-FICuS-01-6C','DD03E8DC07730BC0-FICTS-01-4B','EE8D73C41E50F854-uuuuu-01-1F','InChI=1S/C14H13NO2/c1-11(15-16)12-7-9-14(10-8-12)17-13-5-3-2-4-6-13/h2-10,16H,1H3/b15-11+','InChIKey=JUAZJCZQQVIGSY-RVDMUPIBSA-N','C/C(=N\\O)c1ccc(Oc2ccccc2)cc1','1'),
	(33995,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'B81494E0304456ED-FICuS-01-47','B81494E0304456ED-FICTS-01-26','B81494E0304456ED-uuuuu-01-F6','InChI=1S/C14H13NO4/c1-10-3-8-13(14(9-10)18-2)19-12-6-4-11(5-7-12)15(16)17/h3-9H,1-2H3','InChIKey=BKRSWPWDYDCQBD-UHFFFAOYSA-N','COc1cc(C)ccc1Oc1ccc([N+](=O)[O-])cc1',NULL),
	(33996,3,0,'54-42-2','Consistent with Molecular Formula','C9H11IN2O5',354.1008,'Idoxuridine\nIDU\nIDUR\nIUDR\n5IUDR\nEmanil\n5-IUDR\n5-IUdR\nIdexur\nStoxil\nIdulea\nIducher\nKerecid\nSynmiol\nDendrid\nHerpidu\nHerplex\nIdoxene\nIduridin\nHerpesil\nIduviran\nNSC 39661\nSKF 14287\nIdu Oculos\nSK&F 14287\nIdoxuridin\nIDOXURIDINE\nSpectanefran\nAllergan 211\nIodoxuridine\nOphthalmadine\nJoddeoxiuridin\nHerplex Liquifilm\n5-Iododeoxyuridine\n2\'-Deoxy-5-iodouridine\n5-Iodo-2\'-deoxyuridine\nUridine, 5-iodo-2\'-deoxy-\n5-Iodouracil deoxyriboside\n1.beta.-D-2\'-Deoxyribofuranosyl-5-iodouracil\nUracil, 5-iodo-1-(2-deoxy-.beta.-D-ribofuranosyl)-\nWLN: T6NVMVJ EI A- ET5OTJ B1Q CQ\nUridine, 2\'-deoxy-5-iodo-\nUridine, 2\'-deoxy-5-iodo-','F0FA9291D059ED32-FICuS-01-69','F0FA9291D059ED32-FICTS-01-48','F0FA9291D059ED32-uuuuu-01-18','InChI=1S/C9H11IN2O5/c10-4-2-12(9(16)11-8(4)15)7-1-5(14)6(3-13)17-7/h2,5-7,13-14H,1,3H2,(H,11,15,16)','InChIKey=XQFRJNBWHJMXHO-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1I','1'),
	(33997,0,0,'67050-57-1','Consistent with Molecular Formula','C14H16N2NaO3',283.2818,'Barbituric acid, 5-butyl-5-phenyl-, sodium salt\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-butyl-5-phenyl-, monosodium salt','97409E5D8AC1C5DE-FICuS-01-80','97409E5D8AC1C5DE-FICTS-01-5F','1CA77252EABA7776-uuuuu-01-16','InChI=1S/C14H16N2O3.Na/c1-2-3-9-14(10-7-5-4-6-8-10)11(17)15-13(19)16-12(14)18;/h4-8H,2-3,9H2,1H3,(H2,15,16,17,18,19);/q;+1','InChIKey=QGBFIJOSXGAUHO-UHFFFAOYSA-N','CCCCC1(c2ccccc2)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(33998,0,0,'928-68-7','Consistent with Molecular Formula','C8H16O',128.2138,'6-Methyl-2-heptanone\n2-Methyl-6-heptanone\n2-Heptanone, 6-methyl-\n2-Heptanone, 6-methyl-','5F253DF6C3B90B26-FICuS-01-67','5F253DF6C3B90B26-FICTS-01-46','5F253DF6C3B90B26-uuuuu-01-16','InChI=1S/C8H16O/c1-7(2)5-4-6-8(3)9/h7H,4-6H2,1-3H3','InChIKey=DPLGXGDPPMLJHN-UHFFFAOYSA-N','CC(=O)CCCC(C)C',NULL),
	(33999,0,0,'66903-14-8','Consistent with Molecular Formula','C12H19Cl2N',248.1948,'Benzylamine, N-(2-chloroethyl)-N-isopropyl-, hydrochloride\nBenzenemethanamine, N-(2-chloroethyl)-N-(1-methylethyl)-, hydrochloride','6874969972C12C42-FICuS-01-39','6874969972C12C42-FICTS-01-18','6888317C4D4CF50C-uuuuu-01-0F','InChI=1S/C12H18ClN.ClH/c1-11(2)14(9-8-13)10-12-6-4-3-5-7-12;/h3-7,11H,8-10H2,1-2H3;1H','InChIKey=SHVKNBPGXONVHI-UHFFFAOYSA-N','CC(C)N(CCCl)Cc1ccccc1.Cl',NULL),
	(34000,1,0,'70932-22-8','Consistent with Molecular Formula','C14H24ClNO2',273.8021,NULL,'AC826C784677C1C8-FICuS-01-64','AC826C784677C1C8-FICTS-01-43','AC7ECB9D79FA1886-uuuuu-01-46','InChI=1S/C14H23NO2.ClH/c1-10(2)15-11(3)8-12-6-7-13(16-4)14(9-12)17-5;/h6-7,9-11,15H,8H2,1-5H3;1H','InChIKey=DUTVRKFWBCXRBY-UHFFFAOYSA-N','COc1ccc(CC(C)NC(C)C)cc1OC.Cl','1'),
	(34001,1,0,'70932-28-4','Consistent with Molecular Formula','C12H20BrNO2',290.1995,NULL,'68E63308428B51CC-FICuS-01-4A','68E63308428B51CC-FICTS-01-29','8722ED2EB318F871-uuuuu-01-0D','InChI=1S/C12H19NO2.BrH/c1-8(2)13-9(3)6-10-4-5-11(14)12(15)7-10;/h4-5,7-9,13-15H,6H2,1-3H3;1H','InChIKey=AXQAGTRQKLFMGC-UHFFFAOYSA-N','Br.CC(C)NC(C)Cc1ccc(O)c(O)c1','1'),
	(34002,1,0,'5452-72-2','Consistent with Molecular Formula','C9H21N',143.2716,NULL,'B430B154AEB27B72-FICuS-01-58','B430B154AEB27B72-FICTS-01-37','B430B154AEB27B72-uuuuu-01-07','InChI=1S/C9H21N/c1-4-5-6-7-8-9(2)10-3/h9-10H,4-8H2,1-3H3','InChIKey=QJJSEMYNBHHRDI-UHFFFAOYSA-N','CCCCCCC(C)NC','1'),
	(34003,1,0,NULL,'Consistent with Molecular Formula','C19H25Cl2NO',354.3186,NULL,'B83950A08A862EBA-FICuS-01-64','B83950A08A862EBA-FICTS-01-43','B8C5F745B50BF7F4-uuuuu-01-2E','InChI=1S/C19H24ClNO.ClH/c1-16(14-17-8-10-19(22-2)11-9-17)21(13-12-20)15-18-6-4-3-5-7-18;/h3-11,16H,12-15H2,1-2H3;1H','InChIKey=LNUUZXDMCQFBIL-UHFFFAOYSA-N','COc1ccc(CC(C)N(CCCl)Cc2ccccc2)cc1.Cl','1'),
	(34004,1,0,'27586-72-7','Consistent with Molecular Formula','C8H18ClN',163.6899,NULL,'9D680BDCBB465EC3-FICuS-01-89','9D680BDCBB465EC3-FICTS-01-68','9D94AC3984CB878D-uuuuu-01-2C','InChI=1S/C8H17N.ClH/c1-7(9)8-5-3-2-4-6-8;/h7-8H,2-6,9H2,1H3;1H','InChIKey=SESCRFJUMZOXDM-UHFFFAOYSA-N','CC(N)C1CCCCC1.Cl','1'),
	(34005,0,0,'2016-39-9','Consistent with Molecular Formula','C9H22ClN',179.7325,'Nonylammonium chloride\nWLN: Z9 &GH\n1-Nonanamine, hydrochloride\nNonylamine, hydrochloride','2DE2EC78BB37E542-FICuS-01-79','2DE2EC78BB37E542-FICTS-01-58','2D1E4B9D84BA3C0C-uuuuu-01-2D','InChI=1S/C9H21N.ClH/c1-2-3-4-5-6-7-8-9-10;/h2-10H2,1H3;1H','InChIKey=IMGHCWMUWVHYCO-UHFFFAOYSA-N','CCCCCCCCCN.Cl',NULL),
	(34006,0,0,'25347-16-4','Consistent with Molecular Formula','C21H28ClNO2',361.9107,NULL,'E11FA6EC21F38413-FICuS-01-5F','E11FA6EC21F38413-FICTS-01-3E','E1E301091E7E5D5D-uuuuu-01-12','InChI=1S/C21H27NO2.ClH/c1-4-15-21(18-11-7-5-8-12-18,19-13-9-6-10-14-19)20(23)24-17-16-22(2)3;/h5-14H,4,15-17H2,1-3H3;1H','InChIKey=MKJKTASGDHIPOS-UHFFFAOYSA-N','CCCC(C(=O)OCCN(C)C)(c1ccccc1)c1ccccc1.Cl',NULL),
	(34007,1,0,'26640-60-8','Consistent with Molecular Formula','C12H20ClN',213.7497,'Phenethylamine, N-isopropyl-.alpha.-methyl-, hydrochloride\nBenzeneethanamine, .alpha.-methyl-N-(1-methylethyl)-, hydrochloride','02EF5D12839A76F9-FICuS-01-61','02EF5D12839A76F9-FICTS-01-40','0213FAF7BC17AFB7-uuuuu-01-2D','InChI=1S/C12H19N.ClH/c1-10(2)13-11(3)9-12-7-5-4-6-8-12;/h4-8,10-11,13H,9H2,1-3H3;1H','InChIKey=JTEZUILSFLCPDP-UHFFFAOYSA-N','CC(C)NC(C)Cc1ccccc1.Cl','1'),
	(34008,0,0,'23510-18-1','Consistent with Molecular Formula','C10H15Cl2N',220.1412,'Benzylamine, N-(2-chloroethyl)-N-methyl-, hydrochloride\nBenzenemethanamine, N-(2-chloroethyl)-N-methyl-, hydrochloride','535C7D24908BB2AD-FICuS-01-64','535C7D24908BB2AD-FICTS-01-43','53A0DAC1AF066BE3-uuuuu-01-25','InChI=1S/C10H14ClN.ClH/c1-12(8-7-11)9-10-5-3-2-4-6-10;/h2-6H,7-9H2,1H3;1H','InChIKey=PYIXYEMKFUOLDQ-UHFFFAOYSA-N','CN(CCCl)Cc1ccccc1.Cl',NULL),
	(34009,0,0,'62-68-0','Consistent with Molecular Formula','C23H32ClNO2',389.9643,'Proadifen hydrochloride\nProadifen Hydrochloride\nU 5446\nRP 5171\nSKF 525A\nSK&F 525-A\n5171 R. P.\nPropyladiphenin\nProafiden hydrochloride\n2-Diethylaminoethyl 2,2-diphenylvalerate hydrochloride\n2-(Diethylamino)ethyl 2,2-diphenylvalerate hydrochloride\n2-(Diethylamino)ethyl-2,2-diphenylvalerate hydrochloride\n2\'-Diethylaminoethyl 2,2-diphenylpentanoate hydrochloride\n.beta.-Diethylaminoethyldiphenylpropylacetate hydrochloride\n.beta.-Diethylaminoethyl diphenylpropylacetate hydrochloride\n2-Diethylaminoethyl .alpha.,.alpha.-diphenyl valerate hydrochloride\nDiethylaminoethanol ester of diphenylpropylacetic acid hydrochloride\nValeric acid, 2,2-diphenyl-, 2-diethylaminoethyl ester, hydrochloride\nPentanoic acid, 2,2-diphenyl, 2-(N,N-diethylamino)ethyl ester, hydrochloride\nBenzeneacetic acid, .alpha.-phenyl-.alpha.-propyl-, 2-(diethylamino)ethyl ester hydrochloride\nWLN: 3XR&R&VO2N2&2 &GH\nBenzeneacetic acid, .alpha.-phenyl-.alpha.-propyl-, 2-(diethylamino)ethyl ester, hydrochloride\nValeric acid, 2,2-diphenyl-, 2-(diethylamino)ethyl ester hydrochloride','973804761A3D6719-FICuS-01-33','973804761A3D6719-FICTS-01-12','97C4A39325B0BE57-uuuuu-01-09','InChI=1S/C23H31NO2.ClH/c1-4-17-23(20-13-9-7-10-14-20,21-15-11-8-12-16-21)22(25)26-19-18-24(5-2)6-3;/h7-16H,4-6,17-19H2,1-3H3;1H','InChIKey=FHIKZROVIDCMJA-UHFFFAOYSA-N','CCCC(C(=O)OCCN(CC)CC)(c1ccccc1)c1ccccc1.Cl',NULL),
	(34010,0,0,'6336-90-9','Consistent with Molecular Formula','C13H21Cl2NO',278.221,NULL,'E350F7D6181E7040-FICuS-01-45','E350F7D6181E7040-FICTS-01-24','E3AC50332793A90E-uuuuu-01-01','InChI=1S/C13H20ClNO.ClH/c1-2-16-11-10-15(9-8-14)12-13-6-4-3-5-7-13;/h3-7H,2,8-12H2,1H3;1H','InChIKey=JPFJMHVLYLSFKZ-UHFFFAOYSA-N','CCOCCN(CCCl)Cc1ccccc1.Cl',NULL),
	(34011,0,0,'86-80-6','Consistent with Molecular Formula','C17H24N2O',272.3894,'Quotane\nPruralgin\nIsochinol\nPruralgan\nPrulantex\nHistaderme\nKinisokain\nQuinoleine\nChinisocain\nQuinisocain\nQuinisocaine\nDimethisoquin\n2-(Dimethylamino)ethoxy-3-butyl-isoquinoline\n3-Butyl-1-[2-(dimethylamino)ethyl]isoquinoline\n3-Butyl-1-[2-(dimethylamino)ethoxy]isoquinoline\nIsoquinoline, 3-butyl-1-[2-(dimethylamino)ethyl]-\n1-(.beta.-Dimethylaminoethoxy)-3-N-butylisoquinoline\nWLN: T66 CNJ BO2N1&1 D4\nEthanamine, 2-[(3-butyl-1-isoquinolinyl)oxy]-N,N-dimethyl-\nIsoquinoline, 3-butyl-1-[2-(dimethylamino)ethoxy]-','85D7AFD724EF02DA-FICuS-01-89','85D7AFD724EF02DA-FICTS-01-68','85D7AFD724EF02DA-uuuuu-01-38','InChI=1S/C17H24N2O/c1-4-5-9-15-13-14-8-6-7-10-16(14)17(18-15)20-12-11-19(2)3/h6-8,10,13H,4-5,9,11-12H2,1-3H3','InChIKey=XNMYNYSCEJBRPZ-UHFFFAOYSA-N','CCCCc1cc2ccccc2c(OCCN(C)C)n1',NULL),
	(34012,0,0,'6336-91-0','Consistent with Molecular Formula','C16H17Cl2N',294.223,NULL,'4A7023C039F4D15C-FICuS-01-4E','4A7023C039F4D15C-FICTS-01-2D','4A8C842506790812-uuuuu-01-DA','InChI=1S/C16H16ClN.ClH/c1-18(11-10-17)16-14-8-4-2-6-12(14)13-7-3-5-9-15(13)16;/h2-9,16H,10-11H2,1H3;1H','InChIKey=YCAREEAURAPDLI-UHFFFAOYSA-N','CN(CCCl)C1c2ccccc2-c2ccccc21.Cl',NULL),
	(34013,1,0,NULL,'Consistent with Molecular Formula','C19H23Cl2N',336.3034,NULL,'CB3EC0112A1A0966-FICuS-01-53','CB3EC0112A1A0966-FICTS-01-32','CBC267F41597D028-uuuuu-01-0B','InChI=1S/C19H22ClN.ClH/c1-3-14(2)21(13-12-20)19-17-10-6-4-8-15(17)16-9-5-7-11-18(16)19;/h4-11,14,19H,3,12-13H2,1-2H3;1H','InChIKey=FOFDESAAQFTOBY-UHFFFAOYSA-N','CCC(C)N(CCCl)C1c2ccccc2-c2ccccc21.Cl','1'),
	(34014,0,0,NULL,'Consistent with Molecular Formula','C19H23Cl2N',336.3034,NULL,'AB81A1F125024B43-FICuS-01-42','AB81A1F125024B43-FICTS-01-21','AB7D06141A8F920D-uuuuu-01-0E','InChI=1S/C19H22ClN.ClH/c1-2-3-13-21(14-12-20)19-17-10-6-4-8-15(17)16-9-5-7-11-18(16)19;/h4-11,19H,2-3,12-14H2,1H3;1H','InChIKey=XGVOFGILCWVCJT-UHFFFAOYSA-N','CCCCN(CCCl)C1c2ccccc2-c2ccccc21.Cl',NULL),
	(34015,1,0,NULL,'Consistent with Molecular Formula','C14H21Cl2N',274.2326,NULL,'1D1C232A83917F79-FICuS-01-4A','1D1C232A83917F79-FICTS-01-29','1DE084CFBC1CA637-uuuuu-01-2F','InChI=1S/C14H20ClN.ClH/c1-3-10-16(11-9-15)13(2)12-14-7-5-4-6-8-14;/h3-8,13H,1,9-12H2,2H3;1H','InChIKey=BZVDVCWXJUOIDM-UHFFFAOYSA-N','C=CCN(CCCl)C(C)Cc1ccccc1.Cl','1'),
	(34016,0,0,NULL,'Consistent with Molecular Formula','C20H25Cl2N',350.3302,NULL,'49D333F1FC25EAD9-FICuS-01-7B','49D333F1FC25EAD9-FICTS-01-5A','492F9414C3A83397-uuuuu-01-F2','InChI=1S/C20H24ClN.ClH/c1-2-3-8-14-22(15-13-21)20-18-11-6-4-9-16(18)17-10-5-7-12-19(17)20;/h4-7,9-12,20H,2-3,8,13-15H2,1H3;1H','InChIKey=GOFHKQCURSTOSQ-UHFFFAOYSA-N','CCCCCN(CCCl)C1c2ccccc2-c2ccccc21.Cl',NULL),
	(34017,0,0,NULL,'Consistent with Molecular Formula','C22H29Cl2N',378.3838,NULL,'6C41B1BD34C2BFDA-FICuS-01-87','6C41B1BD34C2BFDA-FICTS-01-66','6CBD16580B4F6694-uuuuu-01-0E','InChI=1S/C22H28ClN.ClH/c1-2-3-4-5-10-16-24(17-15-23)22-20-13-8-6-11-18(20)19-12-7-9-14-21(19)22;/h6-9,11-14,22H,2-5,10,15-17H2,1H3;1H','InChIKey=ABKMZOXVVTZUSM-UHFFFAOYSA-N','CCCCCCCN(CCCl)C1c2ccccc2-c2ccccc21.Cl',NULL),
	(34018,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl2N',322.2766,NULL,'A01F00A69C00E5EE-FICuS-01-66','A01F00A69C00E5EE-FICTS-01-45','A0E3A743A38D3CA0-uuuuu-01-15','InChI=1S/C18H20ClN.ClH/c1-2-12-20(13-11-19)18-16-9-5-3-7-14(16)15-8-4-6-10-17(15)18;/h3-10,18H,2,11-13H2,1H3;1H','InChIKey=BODXRXWJDWOAIF-UHFFFAOYSA-N','CCCN(CCCl)C1c2ccccc2-c2ccccc21.Cl',NULL),
	(34019,1,0,'1858-47-5','Consistent with Molecular Formula','C11H18ClN',199.7229,'Phenethylamine, N-ethyl-.alpha.-methyl-, hydrochloride\nBenzeneethanamine, N-ethyl-.alpha.-methyl-, hydrochloride','1E4A7BD319E026EC-FICuS-01-71','1E4A7BD319E026EC-FICTS-01-50','1EB6DC36266DFFA2-uuuuu-01-35','InChI=1S/C11H17N.ClH/c1-3-12-10(2)9-11-7-5-4-6-8-11;/h4-8,10,12H,3,9H2,1-2H3;1H','InChIKey=HFBTZBOJTFIRAS-UHFFFAOYSA-N','CCNC(C)Cc1ccccc1.Cl','1'),
	(34020,0,0,'89410-63-9','Consistent with Molecular Formula','C21H26ClN',327.8961,NULL,'099E7F7304364072-FICuS-01-2F','099E7F7304364072-FICTS-01-0E','0962D8963BBB993C-uuuuu-01-13','InChI=1S/C21H25N.ClH/c1-4-11-19(12-5-1)21(20-13-6-2-7-14-20)15-10-18-22-16-8-3-9-17-22;/h1-2,4-7,11-15H,3,8-10,16-18H2;1H','InChIKey=YSEIHCFESGQMTA-UHFFFAOYSA-N','C(CCN1CCCCC1)=C(c1ccccc1)c1ccccc1.Cl',NULL),
	(34021,0,0,'87-97-8','Consistent with Molecular Formula','C16H26O2',250.3802,'DTB\nIonol 4\nEthyl Antioxidant 762\n2,6-Di-tert-butyl-4-methoxymethylphenol\nPhenol, 2,6-di-tert-butyl-4-methoxymethyl-\nMethyl ether of 3,5-di-tert-butyl-4-hydroxybenzene\nPhenol, 2,6-bis(1,1-dimethylethyl)-4-(methoxymethyl)-\np-Cresol, 2,6-di-tert-butyl-.alpha.-methoxy-','99DA8147CF4B6B6C-FICuS-01-82','99DA8147CF4B6B6C-FICTS-01-61','99DA8147CF4B6B6C-uuuuu-01-31','InChI=1S/C16H26O2/c1-15(2,3)12-8-11(10-18-7)9-13(14(12)17)16(4,5)6/h8-9,17H,10H2,1-7H3','InChIKey=SCXYLTWTWUGEAA-UHFFFAOYSA-N','COCc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(34022,0,1,'6314-45-0','Consistent with Molecular Formula','C7H11NO3',157.1688,'Maleamic acid, N-isopropyl-\n2-Butenoic acid, 4-[(1-methylethyl)amino]-4-oxo-, (Z)-','23B98AE1F5E67015-FICuS-01-59','5AC790C1DF72F95B-FICTS-01-5C','23B98AE1F5E67015-uuuuu-01-08','InChI=1S/C7H11NO3/c1-5(2)8-6(9)3-4-7(10)11/h3-5H,1-2H3,(H,8,9)(H,10,11)/b4-3-','InChIKey=HPDQADRQTVTWTP-ARJAWSKDSA-N','CC(C)NC(=O)/C=C\\C(=O)O','1'),
	(34023,0,1,'4733-76-0','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'CA71EF8AD57AA53C-FICuS-01-94','C83D7797D4EC885C-FICTS-01-5E','CA71EF8AD57AA53C-uuuuu-01-43','InChI=1S/C8H13NO3/c1-2-3-6-9-7(10)4-5-8(11)12/h4-5H,2-3,6H2,1H3,(H,9,10)(H,11,12)/b5-4-','InChIKey=BEWIWYDBTBVVIA-PLNGDYQASA-N','CCCCNC(=O)/C=C\\C(=O)O','1'),
	(34024,0,0,'118-29-6','Consistent with Molecular Formula','C9H7NO3',177.1592,'Oxymethyl phthalimide\nN-Methylolphthalimide\nMethanol, phthalimido-\nHydroxymethylphthalimide\nPhthalimidomethyl alcohol\nN-Hydroxymethylphthalimide\nN-(Hydroxymethyl)phthalimide\n1H-Isoindole-1,3(2H)-dione, 2-(hydroxymethyl)-\nPhthalimide, N-(hydroxymethyl)-','F8C229CD549D300E-FICuS-01-6A','F8C229CD549D300E-FICTS-01-49','F8C229CD549D300E-uuuuu-01-19','InChI=1S/C9H7NO3/c11-5-10-8(12)6-3-1-2-4-7(6)9(10)13/h1-4,11H,5H2','InChIKey=MNSGOOCAMMSKGI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CO',NULL),
	(34025,0,0,'4338-06-1','Consistent with Molecular Formula','C10H6N2O4',218.1684,NULL,'58AC41BD822A1391-FICuS-01-4E','58AC41BD822A1391-FICTS-01-2D','58AC41BD822A1391-uuuuu-01-FD','InChI=1S/C10H6N2O4/c13-9-5-6-10(14)11(9)7-1-3-8(4-2-7)12(15)16/h1-6H','InChIKey=CVKDEEISKBRPEQ-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc([N+](=O)[O-])cc1',NULL),
	(34026,0,0,'1081-17-0','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'D05B389D01A08208-FICuS-01-3E','D05B389D01A08208-FICTS-01-1D','D05B389D01A08208-uuuuu-01-ED','InChI=1S/C11H9NO3/c1-15-9-4-2-8(3-5-9)12-10(13)6-7-11(12)14/h2-7H,1H3','InChIKey=XAHCEMQKWSQGLQ-UHFFFAOYSA-N','COc1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(34027,0,0,'6637-47-4','Consistent with Molecular Formula','C10H5Cl2NO2',242.061,NULL,'862179618D95A67C-FICuS-01-4A','862179618D95A67C-FICTS-01-29','862179618D95A67C-uuuuu-01-F9','InChI=1S/C10H5Cl2NO2/c11-6-1-2-7(12)8(5-6)13-9(14)3-4-10(13)15/h1-5H','InChIKey=WGGQQECAPZLVDV-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1cc(Cl)ccc1Cl',NULL),
	(34028,0,0,'7300-93-8','Consistent with Molecular Formula','C10H6N2O4',218.1684,NULL,'D0ED9B337D3AEBC9-FICuS-01-97','D0ED9B337D3AEBC9-FICTS-01-76','D0ED9B337D3AEBC9-uuuuu-01-46','InChI=1S/C10H6N2O4/c13-9-4-5-10(14)11(9)7-2-1-3-8(6-7)12(15)16/h1-6H','InChIKey=CJENYVWFVWQVPS-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1cccc([N+](=O)[O-])c1',NULL),
	(34029,0,0,'1206-49-1','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'E2E44E6E6F79047C-FICuS-01-75','E2E44E6E6F79047C-FICTS-01-54','E2E44E6E6F79047C-uuuuu-01-24','InChI=1S/C12H11NO2/c1-8-4-3-5-9(2)12(8)13-10(14)6-7-11(13)15/h3-7H,1-2H3','InChIKey=VMDQUQBEIFMAIC-UHFFFAOYSA-N','Cc1cccc(C)c1N1C(=O)C=CC1=O',NULL),
	(34030,0,0,'7300-91-6','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'2E005E72FAC4EA7A-FICuS-01-7D','2E005E72FAC4EA7A-FICTS-01-5C','2E005E72FAC4EA7A-uuuuu-01-2C','InChI=1S/C10H7NO3/c12-8-3-1-7(2-4-8)11-9(13)5-6-10(11)14/h1-6,12H','InChIKey=BLLFPKZTBLMEFG-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(O)cc1',NULL),
	(34031,0,0,'66320-23-8','Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'51BFE7300F8EECD6-FICuS-01-89','51BFE7300F8EECD6-FICTS-01-68','51BFE7300F8EECD6-uuuuu-01-38','InChI=1S/C18H16N2O4/c1-9-10(2)18(20-15(23)7-8-16(20)24)12(4)11(3)17(9)19-13(21)5-6-14(19)22/h5-8H,1-4H3','InChIKey=PIXSVGBXTOZDIW-UHFFFAOYSA-N','Cc1c(C)c(N2C(=O)C=CC2=O)c(C)c(C)c1N1C(=O)C=CC1=O',NULL),
	(34032,0,0,'6953-81-7','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'4A7A0335ED6BE07C-FICuS-01-6F','4A7A0335ED6BE07C-FICTS-01-4E','4A7A0335ED6BE07C-uuuuu-01-1E','InChI=1S/C12H12N2O2/c1-13(2)9-3-5-10(6-4-9)14-11(15)7-8-12(14)16/h3-8H,1-2H3','InChIKey=MHVRYJCBHSCENI-UHFFFAOYSA-N','CN(C)c1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(34033,0,0,'978-86-9','Consistent with Molecular Formula','C25H20O',336.4324,NULL,'EAA8AAF763AB3D96-FICuS-01-97','EAA8AAF763AB3D96-FICTS-01-76','EAA8AAF763AB3D96-uuuuu-01-46','InChI=1S/C25H20O/c26-24-18-16-23(17-19-24)25(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-19,26H','InChIKey=NIPKXTKKYSKEON-UHFFFAOYSA-N','Oc1ccc(C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(34034,0,0,'32099-65-3','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'9F044DEE73C3BA98-FICuS-01-80','9F044DEE73C3BA98-FICTS-01-5F','9F044DEE73C3BA98-uuuuu-01-2F','InChI=1S/C16H12N2O2/c19-15-10-11-16(20)18(15)14-8-6-13(7-9-14)17-12-4-2-1-3-5-12/h1-11,17H','InChIKey=KPNYFXUDBVQRNK-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(Nc2ccccc2)cc1',NULL),
	(34035,0,0,'3333-52-6','Consistent with Molecular Formula','C8H12N2',136.1962,'Tetramethylsuccinotrile\nTetramethylsuccinonitrile\nTetramethylsuccinodinitrile\nWLN: NCX1&1&X1&1&CN\nButanedinitrile, tetramethyl-\nSuccinonitrile, tetramethyl-','DB369D0404308D07-FICuS-01-41','DB369D0404308D07-FICTS-01-20','DB369D0404308D07-uuuuu-01-F0','InChI=1S/C8H12N2/c1-7(2,5-9)8(3,4)6-10/h1-4H3','InChIKey=ZVQXQPNJHRNGID-UHFFFAOYSA-N','CC(C)(C#N)C(C)(C)C#N',NULL),
	(34036,0,1,'6953-82-8','Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'EE940B270D94D066-FICuS-01-5A','EE940B270D94D066-FICTS-01-39','DAE5802CBC1E8621-uuuuu-01-1E','InChI=1S/C14H17NO3/c1-2-3-4-11-5-7-12(8-6-11)15-13(16)9-10-14(17)18/h5-10H,2-4H2,1H3,(H,15,16)(H,17,18)/b10-9-','InChIKey=RHNAPQKAHBDNLV-KTKRTIGZSA-N','CCCCc1ccc(NC(=O)/C=C\\C(=O)O)cc1','1'),
	(34037,1,0,'472-41-3','Consistent with Molecular Formula','C18H20O2',268.3548,'Dianin\'s compound\nDiamin\'s compound\np-(2,2,4-Trimethyl-4-chromanyl)phenol\nPhenol, p-(2,2,4-trimethyl-4-chromanyl)-\n4-p-Hydroxyphenyl-2,2,4-trimethylchroman\n4-(4\'-Hydroxyphenyl)-2,2,4-trimethylchroman\n4-(4-Hydroxyphenyl)-2,2,4-trimethylchromane\nPhenol, 4-(3,4-dihydro-2,2,4-trimethyl-2H-1-benzopyran-4-yl)-','84EBBE352966642F-FICuS-01-62','84EBBE352966642F-FICTS-01-41','84EBBE352966642F-uuuuu-01-11','InChI=1S/C18H20O2/c1-17(2)12-18(3,13-8-10-14(19)11-9-13)15-6-4-5-7-16(15)20-17/h4-11,19H,12H2,1-3H3','InChIKey=KXYDGGNWZUHESZ-UHFFFAOYSA-N','CC1(C)CC(C)(c2ccc(O)cc2)c2ccccc2O1','1'),
	(34038,0,0,'6312-12-5','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'548BBB6DEA10CCB4-FICuS-01-8B','548BBB6DEA10CCB4-FICTS-01-6A','548BBB6DEA10CCB4-uuuuu-01-3A','InChI=1S/C13H14N2/c1-2-6-12(7-3-1)15-11-9-13-8-4-5-10-14-13/h1-8,10,15H,9,11H2','InChIKey=OVEIBLKKCHUOFY-UHFFFAOYSA-N','c1ccc(NCCc2ccccn2)cc1',NULL),
	(34039,0,0,'128-38-1','Consistent with Molecular Formula','C28H42O2',410.6386,'Ethyl 712\n4,4\'-Bis(2,6-di-tert-butylphenol)\n[1,1\'-Biphenyl]-4,4\'-diol, 3,3\',5,5\'-tetrakis(1,1-dimethylethyl)-\n4,4\'-Biphenyldiol, 3,3\',5,5\'-tetra-tert-butyl-','802D5FF55B788430-FICuS-01-50','802D5FF55B788430-FICTS-01-2F','802D5FF55B788430-uuuuu-01-FF','InChI=1S/C28H42O2/c1-25(2,3)19-13-17(14-20(23(19)29)26(4,5)6)18-15-21(27(7,8)9)24(30)22(16-18)28(10,11)12/h13-16,29-30H,1-12H3','InChIKey=GSOYMOAPJZYXTB-UHFFFAOYSA-N','CC(C)(C)c1cc(-c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc(C(C)(C)C)c1O',NULL),
	(34040,0,1,'6314-51-8','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'10FCC593ABBA1D7C-FICuS-01-8A','10FCC593ABBA1D7C-FICTS-01-69','210792412E7CEDF1-uuuuu-01-01','InChI=1S/C12H11NO3/c1-2-9-5-3-4-6-10(9)13-11(14)7-8-12(15)16/h2-8H,1H2,(H,13,14)(H,15,16)/b8-7-','InChIKey=QMTYSAGVBYXBSG-FPLPWBNLSA-N','C=Cc1ccccc1NC(=O)/C=C\\C(=O)O','1'),
	(34041,2,0,'5800-06-6','Consistent with Molecular Formula','C11H12ClF2NO2',263.6711,NULL,'57C5F7B6A4C2FE66-FICuS-01-81','57C5F7B6A4C2FE66-FICTS-01-60','573950539B4F2728-uuuuu-01-E3','InChI=1S/C11H11F2NO2.ClH/c12-6-1-2-7(8(13)5-6)9-3-4-10(14-9)11(15)16;/h1-2,5,9-10,14H,3-4H2,(H,15,16);1H','InChIKey=CKXAFTLYJONMJI-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(c2ccc(F)cc2F)N1','1'),
	(34042,0,0,NULL,'Consistent with Molecular Formula','C9H7ClF2O',204.6035,NULL,'BD6ED2C47BD8CC44-FICuS-01-98','BD6ED2C47BD8CC44-FICTS-01-77','BD6ED2C47BD8CC44-uuuuu-01-47','InChI=1S/C9H7ClF2O/c10-4-3-9(13)7-2-1-6(11)5-8(7)12/h1-2,5H,3-4H2','InChIKey=XQSNRAJSOXNDGV-UHFFFAOYSA-N','O=C(CCCl)c1ccc(F)cc1F',NULL),
	(34043,1,0,NULL,'Consistent with Molecular Formula','C11H8ClF2NO2',259.6395,NULL,'73858797E6DD9048-FICuS-01-55','33ADE39CEA44D6A8-FICTS-01-66','73792072D9504906-uuuuu-01-D0','InChI=1S/C11H7F2NO2.ClH/c12-6-1-2-7(8(13)5-6)9-3-4-10(14-9)11(15)16;/h1-5,10H,(H,15,16);1H','InChIKey=AKSBPZJHBOLZDZ-UHFFFAOYSA-N','Cl.O=C(O)C1C=CC(c2ccc(F)cc2F)=N1','1'),
	(34044,1,0,'2545-49-5','Consistent with Molecular Formula','C13H13F2NO4',285.2468,NULL,'AF1F5558DA123AFA-FICuS-01-7F','AF1F5558DA123AFA-FICTS-01-5E','AF1F5558DA123AFA-uuuuu-01-2E','InChI=1S/C13H13F2NO4/c1-7(17)16-11(13(19)20)4-5-12(18)9-3-2-8(14)6-10(9)15/h2-3,6,11H,4-5H2,1H3,(H,16,17)(H,19,20)','InChIKey=JOXKSMPFAHDBJB-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(F)cc1F)C(=O)O','1'),
	(34045,1,0,'6314-52-9','Consistent with Molecular Formula','C8H8BrClO',235.5076,NULL,'DAA45FC5F1DD61C4-FICuS-01-91','DAA45FC5F1DD61C4-FICTS-01-70','DAA45FC5F1DD61C4-uuuuu-01-40','InChI=1S/C8H8BrClO/c9-5-8(11)6-1-3-7(10)4-2-6/h1-4,8,11H,5H2','InChIKey=OARLXKUTYSMNRK-UHFFFAOYSA-N','OC(CBr)c1ccc(Cl)cc1','1'),
	(34046,0,0,'6953-83-9','Consistent with Molecular Formula','C8H8ClNO',169.6103,'3\'-Chloro-4\'-aminoacetophenone\nEthanone, 1-(4-amino-3-chlorophenyl)-','109BD17A7BD5BE47-FICuS-01-74','109BD17A7BD5BE47-FICTS-01-53','109BD17A7BD5BE47-uuuuu-01-23','InChI=1S/C8H8ClNO/c1-5(11)6-2-3-8(10)7(9)4-6/h2-4H,10H2,1H3','InChIKey=VGVXDPRCTIRHOO-UHFFFAOYSA-N','CC(=O)c1ccc(N)c(Cl)c1',NULL),
	(34047,1,0,'6314-53-0','Consistent with Molecular Formula','C8H11Cl2NO',208.087,NULL,'3FB598161AF525F3-FICuS-01-5C','3FB598161AF525F3-FICTS-01-3B','3F493FF32578FCBD-uuuuu-01-33','InChI=1S/C8H10ClNO.ClH/c9-7-3-1-6(2-4-7)8(11)5-10;/h1-4,8,11H,5,10H2;1H','InChIKey=UZMQBTSMAZWEOT-UHFFFAOYSA-N','Cl.NCC(O)c1ccc(Cl)cc1','1'),
	(34048,0,1,'6314-54-1','Consistent with Molecular Formula','C10H7BrO4',271.0669,NULL,'E0A30553205F5E81-FICuS-01-3D','77CEA39B14ADE23B-FICTS-01-61','E0A30553205F5E81-uuuuu-01-EC','InChI=1S/C10H7BrO4/c11-7-3-1-6(2-4-7)8(12)5-9(13)10(14)15/h1-5,13H,(H,14,15)/b9-5+','InChIKey=MSIWJEWWOVPDSE-WEVVVXLNSA-N','O=C(O)/C(O)=C\\C(=O)c1ccc(Br)cc1','1'),
	(34049,0,0,'6314-55-2','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C11H16N2O2.ClH','C11H16ClN2O2',243.7126,NULL,'30DECC3E380C5B05-FICuS-01-6B','30DECC3E380C5B05-FICTS-01-4A','F28C9EACAEDEBFA1-uuuuu-01-74','InChI=1S/C11H16N2O2.ClH/c1-3-12(4-2)9-10-5-7-11(8-6-10)13(14)15;/h5-8H,3-4,9H2,1-2H3;1H/p-1','InChIKey=BJNBYVXPHQXRBJ-UHFFFAOYSA-M','CCN(CC)Cc1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(34050,0,0,'6406-73-1','Consistent with Molecular Formula','C11H18N2',178.2766,'Benzenemethanamine, 4-amino-N,N-diethyl-\nToluene-.alpha.,4-diamine, N.alpha.,N.alpha.-diethyl-','BB7C528118BD88CC-FICuS-01-7A','BB7C528118BD88CC-FICTS-01-59','BB7C528118BD88CC-uuuuu-01-29','InChI=1S/C11H18N2/c1-3-13(4-2)9-10-5-7-11(12)8-6-10/h5-8H,3-4,9,12H2,1-2H3','InChIKey=AFHLJRYAVLIEMS-UHFFFAOYSA-N','CCN(CC)Cc1ccc(N)cc1',NULL),
	(34051,0,0,'6314-56-3','Consistent with Molecular Formula','C12H14BrN',252.1533,NULL,'CD789C95A7980A3E-FICuS-01-79','CD789C95A7980A3E-FICTS-01-58','22BC42B3560BA383-uuuuu-01-F6','InChI=1S/C12H13N.BrH/c1-13-9-11-7-4-6-10-5-2-3-8-12(10)11;/h2-8,13H,9H2,1H3;1H','InChIKey=BTARIJACJFHCMB-UHFFFAOYSA-N','Br.CNCc1cccc2ccccc12',NULL),
	(34052,1,0,'6273-86-5','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'81C89A2E1C9B4D32-FICuS-01-68','81C89A2E1C9B4D32-FICTS-01-47','81C89A2E1C9B4D32-uuuuu-01-17','InChI=1S/C12H19NO/c1-2-3-9-13-10-12(14)11-7-5-4-6-8-11/h4-8,12-14H,2-3,9-10H2,1H3','InChIKey=PWMGSTNAUDACQV-UHFFFAOYSA-N','CCCCNCC(O)c1ccccc1','1'),
	(34053,0,1,'6314-58-5','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'C19565343FFD5B45-FICuS-01-5E','C19565343FFD5B45-FICTS-01-3D','3FA548969845F11E-uuuuu-01-07','InChI=1S/C14H11NO/c16-14(13-8-10-15-11-9-13)7-6-12-4-2-1-3-5-12/h1-11H/b7-6+','InChIKey=SVMJUKBSJNQUFP-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)c1ccncc1','1'),
	(34054,0,1,'6314-59-6','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'56579C841B144DC0-FICuS-01-49','56579C841B144DC0-FICTS-01-28','EA5762A476DF591C-uuuuu-01-1E','InChI=1S/C14H11NO/c16-14(13-7-4-10-15-11-13)9-8-12-5-2-1-3-6-12/h1-11H/b9-8+','InChIKey=PINRHPDVUJVFDC-CMDGGOBGSA-N','O=C(/C=C/c1ccccc1)c1cccnc1','1'),
	(34055,2,0,'5963-49-5','Consistent with Molecular Formula','C14H12Cl2',251.1548,NULL,'983E515C20A1F1EB-FICuS-01-60','983E515C20A1F1EB-FICTS-01-3F','983E515C20A1F1EB-uuuuu-01-0F','InChI=1S/C14H12Cl2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=FJEFRYPSCFFXEX-UHFFFAOYSA-N','ClC(c1ccccc1)C(Cl)c1ccccc1','1'),
	(34056,2,0,'6939-99-7','Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'08EC17A08BA40414-FICuS-01-48','08EC17A08BA40414-FICTS-01-27','983653E6421EB30C-uuuuu-01-F7','InChI=1S/C14H16O3/c15-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)14(16)17/h1-3,6-7,11-12H,4-5,8-9H2,(H,16,17)/t11-,12+/m1/s1','InChIKey=FLPQLUGZLPSVOG-NEPJUHHUSA-N','O=C(O)C1CCCCC1C(=O)c1ccccc1','1'),
	(34057,0,1,'956-02-5','Consistent with Molecular Formula','C15H11ClO',242.7043,'4\'-Chlorochalcone\nKetone, p-chlorophenyl styryl\nBenzylidene p-chloroacetophenone\n2-Propen-1-one, 1-(4-chlorophenyl)-3-phenyl-\nChalcone, 4\'-chloro-','B8FD0544E98B514B-FICuS-01-6C','B8FD0544E98B514B-FICTS-01-4B','B8FD0544E98B514B-uuuuu-01-1B','InChI=1S/C15H11ClO/c16-14-9-7-13(8-10-14)15(17)11-6-12-4-2-1-3-5-12/h1-11H','InChIKey=HIINIOLNGCQCSM-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1ccc(Cl)cc1','1'),
	(34058,0,1,'6314-61-0','Inconsistent with Molecular Formula - Could not find formula fragment for Br- in C15H11NO3.2BrH','C15H11BrNO3',333.1608,NULL,'EAC6D8DB3E4605DC-FICuS-01-96','EAC6D8DB3E4605DC-FICTS-01-75','D9EBB2F06F1EC948-uuuuu-01-3E','InChI=1S/C15H11NO3.BrH/c17-15(13-6-2-1-3-7-13)10-9-12-5-4-8-14(11-12)16(18)19;/h1-11H;1H/p-1','InChIKey=QOVJTXXXOIQJDP-UHFFFAOYSA-M','O=C(/C=C/c1cccc([N+](=O)[O-])c1)c1ccccc1.[Br-]','1'),
	(34059,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2NO',296.1956,NULL,'E4866DD2B28BEB88-FICuS-01-83','E4866DD2B28BEB88-FICTS-01-62','E47ACA378D0632C6-uuuuu-01-15','InChI=1S/C15H14ClNO.ClH/c16-14-8-6-13(7-9-14)15(18)11-17-10-12-4-2-1-3-5-12;/h1-9,17H,10-11H2;1H','InChIKey=YUEUKIAGKGOCHL-UHFFFAOYSA-N','Cl.O=C(CNCc1ccccc1)c1ccc(Cl)cc1',NULL),
	(34060,1,0,'6314-62-1','Consistent with Molecular Formula','C15H16ClNO',261.7505,NULL,'B22A51FEC6EF84C3-FICuS-01-85','B22A51FEC6EF84C3-FICTS-01-64','B22A51FEC6EF84C3-uuuuu-01-34','InChI=1S/C15H16ClNO/c16-14-8-6-13(7-9-14)15(18)11-17-10-12-4-2-1-3-5-12/h1-9,15,17-18H,10-11H2','InChIKey=APTMYAYREOUIFX-UHFFFAOYSA-N','OC(CNCc1ccccc1)c1ccc(Cl)cc1','1'),
	(34061,2,0,'4440-98-6','Consistent with Molecular Formula','C16H12O3',252.269,'1,4-Diphenyl-2,3-epoxy-1,4-butanedione\n1,4-Butanedione, 1,4-diphenyl-2,3-epoxy-\nWLN: T3OTJ BVR& CVR\nMethanone, 2,3-oxiranediylbis[phenyl-','C743EF7407C920F4-FICuS-01-5D','C743EF7407C920F4-FICTS-01-3C','C743EF7407C920F4-uuuuu-01-0C','InChI=1S/C16H12O3/c17-13(11-7-3-1-4-8-11)15-16(19-15)14(18)12-9-5-2-6-10-12/h1-10,15-16H','InChIKey=ADFLDJCSCJHDEY-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC1C(=O)c1ccccc1','1'),
	(34062,0,1,'4224-87-7','Consistent with Molecular Formula','C16H14O',222.286,'2-Propen-1-one, 3-(4-methylphenyl)-1-phenyl-','0956C3BE3B53B608-FICuS-01-55','0956C3BE3B53B608-FICTS-01-34','0956C3BE3B53B608-uuuuu-01-04','InChI=1S/C16H14O/c1-13-7-9-14(10-8-13)11-12-16(17)15-5-3-2-4-6-15/h2-12H,1H3','InChIKey=XNLFHCPVTULKIV-UHFFFAOYSA-N','Cc1ccc(/C=C/C(=O)c2ccccc2)cc1','1'),
	(34063,1,0,'5336-93-6','Consistent with Molecular Formula','C16H16Cl3NO2',360.6669,NULL,'68F7FCC11223F8C4-FICuS-01-6C','68F7FCC11223F8C4-FICTS-01-4B','680B5B242DAE218A-uuuuu-01-0B','InChI=1S/C16H15Cl2NO2.ClH/c17-13-5-1-11(2-6-13)15(19-9-10-20)16(21)12-3-7-14(18)8-4-12;/h1-8,15,19-20H,9-10H2;1H','InChIKey=FIKHABBEBWPTGG-UHFFFAOYSA-N','Cl.O=C(c1ccc(Cl)cc1)C(NCCO)c1ccc(Cl)cc1','1'),
	(34064,0,1,'6937-38-8','Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'59A0485E221723BE-FICuS-01-44','59A0485E221723BE-FICTS-01-23','66FAC69C2D340AD1-uuuuu-01-21','InChI=1S/C17H13NO/c19-17(11-10-13-6-2-1-3-7-13)15-12-18-16-9-5-4-8-14(15)16/h1-12,18H/b11-10+','InChIKey=KEZYTIZZNLLCGX-ZHACJKMWSA-N','O=C(/C=C/c1ccccc1)c1c[nH]c2ccccc12','1'),
	(34065,1,0,'6314-63-2','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'50DC4D827986EDA4-FICuS-01-71','50DC4D827986EDA4-FICTS-01-50','50DC4D827986EDA4-uuuuu-01-20','InChI=1S/C17H15NO3/c1-20-16-9-7-14(8-10-16)17(19)21-12-15(11-18)13-5-3-2-4-6-13/h2-10,15H,12H2,1H3','InChIKey=VXNFTUANHXQXMQ-UHFFFAOYSA-N','COc1ccc(C(=O)OCC(C#N)c2ccccc2)cc1','1'),
	(34066,1,0,NULL,'Consistent with Molecular Formula','C17H17BrO3',349.2235,NULL,'A7809716681044C5-FICuS-01-2D','A7809716681044C5-FICTS-01-0C','A7809716681044C5-uuuuu-01-DC','InChI=1S/C17H17BrO3/c1-20-15-10-8-14(9-11-15)16(19)17(18,21-2)12-13-6-4-3-5-7-13/h3-11H,12H2,1-2H3','InChIKey=GUYQIDAEQBEQTI-UHFFFAOYSA-N','COc1ccc(C(=O)C(Br)(Cc2ccccc2)OC)cc1','1'),
	(34067,2,0,NULL,'Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'FDDADB1F4D0116FA-FICuS-01-9A','FDDADB1F4D0116FA-FICTS-01-79','69B1235D1C26670A-uuuuu-01-F0','InChI=1S/C18H21NO2.ClH/c20-18(16-9-5-2-6-10-16)17(15-7-3-1-4-8-15)19-11-13-21-14-12-19;/h1-10,17-18,20H,11-14H2;1H/t17-,18-;/m1./s1','InChIKey=SPHHSQVPQQSRJC-JAXOOIEVSA-N','Cl.OC(c1ccccc1)C(c1ccccc1)N1CCOCC1','1'),
	(34068,3,0,NULL,'Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'C6596FC879EA5883-FICuS-01-73','C6596FC879EA5883-FICTS-01-52','C6596FC879EA5883-uuuuu-01-22','InChI=1S/C18H23NO2/c1-14(20)12-13-19-17(15-8-4-2-5-9-15)18(21)16-10-6-3-7-11-16/h2-11,14,17-21H,12-13H2,1H3','InChIKey=YEUANSOODKQTER-UHFFFAOYSA-N','CC(O)CCNC(c1ccccc1)C(O)c1ccccc1','1'),
	(34069,0,0,'2298-55-7','Consistent with Molecular Formula','C18H23ClN2',302.8461,'Piperazine, 1,4-dibenzyl-, dihydrochloride','03087C34E9829057-FICuS-01-30','03087C34E9829057-FICTS-01-0F','03F4DBD1D60F4919-uuuuu-01-15','InChI=1S/C18H22N2.ClH/c1-3-7-17(8-4-1)15-19-11-13-20(14-12-19)16-18-9-5-2-6-10-18;/h1-10H,11-16H2;1H','InChIKey=CVDIJVCABNNWKD-UHFFFAOYSA-N','Cl.c1ccc(CN2CCN(Cc3ccccc3)CC2)cc1',NULL),
	(34070,0,0,'37593-06-9','Consistent with Molecular Formula','C18H28O',260.4186,NULL,'5F452562E9A4433C-FICuS-01-4A','5F452562E9A4433C-FICTS-01-29','5F452562E9A4433C-uuuuu-01-F9','InChI=1S/C18H28O/c1-3-4-5-6-7-8-9-10-11-17-12-14-18(15-13-17)16(2)19/h12-15H,3-11H2,1-2H3','InChIKey=ICORQKDHLXIGHQ-UHFFFAOYSA-N','CCCCCCCCCCc1ccc(C(C)=O)cc1',NULL),
	(34071,0,1,'4782-69-8','Consistent with Molecular Formula','C19H14O',258.319,NULL,'40B51D851D4F094E-FICuS-01-55','40B51D851D4F094E-FICTS-01-34','ABE4F134CDC711EE-uuuuu-01-3D','InChI=1S/C19H14O/c20-19(13-10-15-6-2-1-3-7-15)18-12-11-16-8-4-5-9-17(16)14-18/h1-14H/b13-10+','InChIKey=DAJQCRGTLOLIJQ-JLHYYAGUSA-N','O=C(/C=C/c1ccccc1)c1ccc2ccccc2c1','1'),
	(34072,0,1,'42299-49-0','Consistent with Molecular Formula','C19H14O',258.319,'2-Propen-1-one, 3-(1-naphthalenyl)-1-phenyl-','9526CC6091DC717D-FICuS-01-5D','9526CC6091DC717D-FICTS-01-3C','9526CC6091DC717D-uuuuu-01-0C','InChI=1S/C19H14O/c20-19(17-8-2-1-3-9-17)14-13-16-11-6-10-15-7-4-5-12-18(15)16/h1-14H','InChIKey=DUXOKTVNGKSFTK-UHFFFAOYSA-N','O=C(/C=C/c1cccc2ccccc12)c1ccccc1','1'),
	(34073,0,0,'6313-87-7','Consistent with Molecular Formula','C19H19N',261.3658,NULL,'626B33DF4B1AECC0-FICuS-01-7A','626B33DF4B1AECC0-FICTS-01-59','626B33DF4B1AECC0-uuuuu-01-29','InChI=1S/C19H19N/c1-20(14-16-8-3-2-4-9-16)15-18-12-7-11-17-10-5-6-13-19(17)18/h2-13H,14-15H2,1H3','InChIKey=MQWWZHVTFHPPFJ-UHFFFAOYSA-N','CN(Cc1ccccc1)Cc1cccc2ccccc12',NULL),
	(34074,0,1,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O O ]','C7H15AsClNO3',271.575,'ANTINEOPLASTIC-39805','C59CF65CD49098BD-FICuS-01-87','C59CF65CD49098BD-FICTS-01-66','432AB3F68017A77A-uuuuu-01-01','InChI=1S/C7H15AsClNO3/c1-2-3-4-5-7(9)6-8(11,12)13-10/h6H,2-5,10H2,1H3,(H,11,12)/b7-6+','InChIKey=AXBCVYPVMOPTGV-VOTSOKGWSA-N','CCCCC/C(Cl)=C\\[As](=O)(O)ON','1'),
	(34075,0,0,'6313-88-8','Consistent with Molecular Formula','C20H32O',288.4722,'p-Laurylacetophenone\np-Dodecylacetophenone\n4\'-Dodecylacetophenone\nAcetophenone, 4\'-dodecyl-\np-Dodecylphenyl methyl ketone\nEthanone, 1-(4-dodecylphenyl)-','1F523F0FEB65C2A9-FICuS-01-75','1F523F0FEB65C2A9-FICTS-01-54','1F523F0FEB65C2A9-uuuuu-01-24','InChI=1S/C20H32O/c1-3-4-5-6-7-8-9-10-11-12-13-19-14-16-20(17-15-19)18(2)21/h14-17H,3-13H2,1-2H3','InChIKey=BHNXFIZZDLESSJ-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccc(C(C)=O)cc1',NULL),
	(34076,1,0,'6313-89-9','Consistent with Molecular Formula','C4H4N2NaO5',183.0758,NULL,'749406DDF91D725A-FICuS-01-60','749406DDF91D725A-FICTS-01-3F','FF73EAD29966C0F2-uuuuu-01-31','InChI=1S/C4H4N2O5.Na/c7-1-4(11,2(8)9)6-3(10)5-1;/h11H,(H,8,9)(H2,5,6,7,10);/q;+1','InChIKey=KTGUQKYOVOZUJY-UHFFFAOYSA-N','O=C1NC(=O)C(O)(C(=O)O)N1.[Na+]','1'),
	(34077,0,1,'7143-17-1','Consistent with Molecular Formula','C21H22O',290.4042,NULL,'739070C554E5EFA0-FICuS-01-58','739070C554E5EFA0-FICTS-01-37','739070C554E5EFA0-uuuuu-01-07','InChI=1S/C21H22O/c22-21(16-11-17-7-3-1-4-8-17)20-14-12-19(13-15-20)18-9-5-2-6-10-18/h1,3-4,7-8,11-16,18H,2,5-6,9-10H2','InChIKey=PSNXNXUTCMQGHA-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1ccc(C2CCCCC2)cc1','1'),
	(34078,2,0,'6313-90-2','Consistent with Molecular Formula','C22H27N3O3',381.4736,NULL,'E346D6D09EC329CE-FICuS-01-7E','E346D6D09EC329CE-FICTS-01-5D','E346D6D09EC329CE-uuuuu-01-2D','InChI=1S/C22H27N3O3/c26-22(19-6-8-23-9-7-19)21(25-12-16-28-17-13-25)20(18-4-2-1-3-5-18)24-10-14-27-15-11-24/h1-9,20-21H,10-17H2','InChIKey=UTKRTPYBFJVLRJ-UHFFFAOYSA-N','O=C(c1ccncc1)C(C(c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(34079,1,0,'6313-91-3','Consistent with Molecular Formula','C22H33ClN2O',376.9685,NULL,'44DC111B9B6DD695-FICuS-01-68','44DC111B9B6DD695-FICTS-01-47','4420B6FEA4E00FDB-uuuuu-01-29','InChI=1S/C22H32N2O.ClH/c1-2-3-4-5-6-10-17-24(18-20-11-8-7-9-12-20)19-22(25)21-13-15-23-16-14-21;/h7-9,11-16,22,25H,2-6,10,17-19H2,1H3;1H','InChIKey=KAZRDNHYHXKOAA-UHFFFAOYSA-N','CCCCCCCCN(Cc1ccccc1)CC(O)c1ccncc1.Cl','1'),
	(34080,0,0,'712-33-4','Consistent with Molecular Formula','C8H7ClN2O3',214.6079,'Acetamide, N-(3-chloro-4-nitrophenyl)-\nAcetanilide, 3\'-chloro-4\'-nitro-','EE5DD7E8C327CFDE-FICuS-01-B3','EE5DD7E8C327CFDE-FICTS-01-92','EE5DD7E8C327CFDE-uuuuu-01-62','InChI=1S/C8H7ClN2O3/c1-5(12)10-6-2-3-8(11(13)14)7(9)4-6/h2-4H,1H3,(H,10,12)','InChIKey=KUAYZLXOOIEGDN-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](=O)[O-])c(Cl)c1',NULL),
	(34081,0,1,'6953-77-1','Consistent with Molecular Formula','C23H25N3O5',423.4676,NULL,'576B9F5D994C7747-FICuS-01-65','576B9F5D994C7747-FICTS-01-44','576B9F5D994C7747-uuuuu-01-14','InChI=1S/C23H25N3O5/c27-23(18-5-2-1-3-6-18)22(25-11-15-31-16-12-25)21(24-9-13-30-14-10-24)19-7-4-8-20(17-19)26(28)29/h1-8,17H,9-16H2','InChIKey=XPKMHRYRAMXDNT-UHFFFAOYSA-N','O=C(/C(=C(/c1cccc([N+](=O)[O-])c1)N1CCOCC1)N1CCOCC1)c1ccccc1','1'),
	(34082,2,0,NULL,'Consistent with Molecular Formula','C23H26N2O',346.4712,NULL,'AA06974B2716CE05-FICuS-01-52','AA06974B2716CE05-FICTS-01-31','AA06974B2716CE05-uuuuu-01-01','InChI=1S/C23H26N2O/c26-23(21-14-8-3-9-15-21)22(20-12-6-2-7-13-20)25-17-16-24-18-19-10-4-1-5-11-19/h1-15,22-26H,16-18H2','InChIKey=SGOMBIGJIMEQGI-UHFFFAOYSA-N','OC(c1ccccc1)C(NCCNCc1ccccc1)c1ccccc1','1'),
	(34083,1,0,NULL,'Consistent with Molecular Formula','C23H33Cl2NO',410.4258,NULL,'E98FB448ED80BBE0-FICuS-01-8F','E98FB448ED80BBE0-FICTS-01-6E','E97313ADD20D62AE-uuuuu-01-1F','InChI=1S/C23H32ClNO.ClH/c1-2-3-4-5-6-10-17-25(18-20-11-8-7-9-12-20)19-23(26)21-13-15-22(24)16-14-21;/h7-9,11-16,23,26H,2-6,10,17-19H2,1H3;1H','InChIKey=OTUVTSLNJPYHIQ-UHFFFAOYSA-N','CCCCCCCCN(Cc1ccccc1)CC(O)c1ccc(Cl)cc1.Cl','1'),
	(34084,2,0,'5432-42-8','Consistent with Molecular Formula','C24H36Cl2N2O',439.4672,NULL,'0AD1E0CA987258E1-FICuS-01-63','0AD1E0CA987258E1-FICTS-01-42','0A2D472FA7FF81AF-uuuuu-01-34','InChI=1S/C24H35ClN2O.ClH/c1-4-26(5-2)17-9-10-20(3)27(18-21-11-7-6-8-12-21)19-24(28)22-13-15-23(25)16-14-22;/h6-8,11-16,20,24,28H,4-5,9-10,17-19H2,1-3H3;1H','InChIKey=HXWCUNBVORHYLA-UHFFFAOYSA-N','CCN(CC)CCCC(C)N(Cc1ccccc1)CC(O)c1ccc(Cl)cc1.Cl','1'),
	(34085,2,0,NULL,'Consistent with Molecular Formula','C26H39NO',381.6002,NULL,'61968AA22F9E708B-FICuS-01-60','61968AA22F9E708B-FICTS-01-3F','61968AA22F9E708B-uuuuu-01-0F','InChI=1S/C26H39NO/c1-2-3-4-5-6-7-8-9-10-17-22-27-25(23-18-13-11-14-19-23)26(28)24-20-15-12-16-21-24/h11-16,18-21,25-28H,2-10,17,22H2,1H3','InChIKey=OXGAUKCISNQVTM-UHFFFAOYSA-N','CCCCCCCCCCCCNC(c1ccccc1)C(O)c1ccccc1','1'),
	(34086,2,0,NULL,'Consistent with Molecular Formula','C27H30N2O3',430.5456,NULL,'605F8D4E29AE7D9C-FICuS-01-85','605F8D4E29AE7D9C-FICTS-01-64','605F8D4E29AE7D9C-uuuuu-01-34','InChI=1S/C27H30N2O3/c30-27(24-12-6-10-21-7-4-5-11-23(21)24)26(29-15-19-32-20-16-29)25(22-8-2-1-3-9-22)28-13-17-31-18-14-28/h1-12,25-26H,13-20H2','InChIKey=NYOGKFRLXNPOAH-UHFFFAOYSA-N','O=C(c1cccc2ccccc12)C(C(c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(34087,2,0,'6313-25-3','Consistent with Molecular Formula','C27H30N2O3',430.5456,NULL,'16ABA28E3459D6FD-FICuS-01-7A','16ABA28E3459D6FD-FICTS-01-59','16ABA28E3459D6FD-uuuuu-01-29','InChI=1S/C27H30N2O3/c30-27(24-11-10-21-6-4-5-9-23(21)20-24)26(29-14-18-32-19-15-29)25(22-7-2-1-3-8-22)28-12-16-31-17-13-28/h1-11,20,25-26H,12-19H2','InChIKey=CQVAZCMDGXTNBW-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)C(C(c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(34088,0,1,'6313-26-4','Consistent with Molecular Formula','C28H20O2',388.4648,NULL,'AF506B9254B47226-FICuS-01-46','AF506B9254B47226-FICTS-01-25','0465EFA19A7F66E7-uuuuu-01-21','InChI=1S/C28H20O2/c29-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)28(30)24-19-11-4-12-20-24/h1-20H/b26-25-','InChIKey=BNSSPRIZPRPVAS-QPLCGJKRSA-N','O=C(/C(=C(\\C(=O)c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(34089,3,0,NULL,'Consistent with Molecular Formula','C29H32N2O',424.5846,NULL,'EF91B973FA317D93-FICuS-01-73','EF91B973FA317D93-FICTS-01-52','EF91B973FA317D93-uuuuu-01-22','InChI=1S/C29H32N2O/c32-29(23-14-6-2-7-15-23)28(31-18-10-3-11-19-31)27(22-12-4-1-5-13-22)25-20-24-16-8-9-17-26(24)30-21-25/h1-2,4-9,12-17,25,27-28,30H,3,10-11,18-21H2','InChIKey=GUZQFFCTFIRWPU-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(c1ccccc1)C1CNc2ccccc2C1)N1CCCCC1','1'),
	(34090,0,0,'6936-93-2','Consistent with Molecular Formula','C30H28N2',416.5646,NULL,'33317F0D9CECB575-FICuS-01-69','33317F0D9CECB575-FICTS-01-48','33317F0D9CECB575-uuuuu-01-18','InChI=1S/C30H28N2/c1-5-13-25(14-6-1)23-31-21-22-32(24-26-15-7-2-8-16-26)30(28-19-11-4-12-20-28)29(31)27-17-9-3-10-18-27/h1-20H,21-24H2','InChIKey=YUVNSJUFIXOJHN-UHFFFAOYSA-N','c1ccc(CN2CCN(Cc3ccccc3)C(c3ccccc3)=C2c2ccccc2)cc1',NULL),
	(34091,5,0,'6936-94-3','Consistent with Molecular Formula','C18H23NO4',317.384,NULL,'C946BAB05BF4A943-FICuS-01-74','C946BAB05BF4A943-FICTS-01-53','08E40CFEAE3389EF-uuuuu-01-3D','InChI=1S/C18H23NO4/c1-18-9-8-11-10-4-6-15(20)17(19(22)23)13(10)3-2-12(11)14(18)5-7-16(18)21/h4,6,11-12,14,16,20-21H,2-3,5,7-9H2,1H3/t11-,12-,14+,16+,18+/m1/s1','InChIKey=OMZSNIQSXZEIKB-ZHIYBZGJSA-N','CC12CCC3c4ccc(O)c([N+](=O)[O-])c4CCC3C1CCC2O','1'),
	(34092,8,0,'566-71-2','Consistent with Molecular Formula','C21H30O5',362.465,NULL,'16A3E74A1E68FC49-FICuS-01-6D','D635C95DF621D97F-FICTS-01-56','E8C85B33BB1D885E-uuuuu-01-2E','InChI=1S/C21H30O5/c1-20-6-5-12(23)7-11(20)3-4-13-14-8-15(24)19(17(26)10-22)21(14,2)9-16(25)18(13)20/h7,13-16,18-19,22,24-25H,3-6,8-10H2,1-2H3/t13-,14-,15+,16-,18+,19+,20-,21-/m0/s1','InChIKey=WPZNCXVXQMWZQE-FDNLDUMUSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CC(O)C2C(=O)CO','1'),
	(34093,7,0,'601-39-8','Consistent with Molecular Formula','C21H30O4',346.4656,'Pregn-4-ene-3,20-dione, 16.alpha.,21-dihydroxy-','8DC071556357CC83-FICuS-01-4E','8DC071556357CC83-FICTS-01-2D','F38D258E369AC350-uuuuu-01-0D','InChI=1S/C21H30O4/c1-20-7-5-13(23)9-12(20)3-4-14-15(20)6-8-21(2)16(14)10-17(24)19(21)18(25)11-22/h9,14-17,19,22,24H,3-8,10-11H2,1-2H3/t14-,15+,16+,17-,19-,20+,21+/m1/s1','InChIKey=XSQXOTFDJSEPRD-ROVFHEEESA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CC(O)C2C(=O)CO','1'),
	(34094,6,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'F18B432BB806F150-FICuS-01-4F','0CF27673F851A073-FICTS-01-27','2828652B3112A26A-uuuuu-01-DA','InChI=1S/C19H24O4/c1-18-6-5-11(20)7-10(18)3-4-12-13-8-14(21)17(23)19(13,2)9-15(22)16(12)18/h7,12-14,16,21H,3-6,8-9H2,1-2H3/t12-,13-,14+,16+,18-,19-/m0/s1','InChIKey=FYKGAIUMVPLQKQ-FWZJQHLKSA-N','CC12CC(=O)C3C(CCC4=CC(=O)CCC43C)C1CC(O)C2=O','1'),
	(34095,6,0,'2991-06-2','Consistent with Molecular Formula','C19H23FO4',334.3867,NULL,'7A85E23BE4826583-FICuS-01-51','7A85E23BE4826583-FICTS-01-30','6A8FD53D026A5B70-uuuuu-01-12','InChI=1S/C19H23FO4/c1-17-9-15(23)19(20)12(13(17)8-14(22)16(17)24)4-3-10-7-11(21)5-6-18(10,19)2/h7,12-14,22H,3-6,8-9H2,1-2H3/t12-,13-,14+,17-,18-,19-/m0/s1','InChIKey=IASWIBHERBRGSC-MCRQTLMJSA-N','CC12CC(=O)C3(F)C(CCC4=CC(=O)CCC43C)C1CC(O)C2=O','1'),
	(34096,0,0,'6010-06-6','Consistent with Molecular Formula','C14H13F2NO6',329.2566,NULL,'21C006D15B706286-FICuS-01-2C','21C006D15B706286-FICTS-01-0B','21C006D15B706286-uuuuu-01-DB','InChI=1S/C14H13F2NO6/c1-7(18)17-14(12(20)21,13(22)23)5-4-11(19)9-3-2-8(15)6-10(9)16/h2-3,6H,4-5H2,1H3,(H,17,18)(H,20,21)(H,22,23)','InChIKey=DBIIFCRIVCQGFA-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(F)cc1F)(C(=O)O)C(=O)O',NULL),
	(34097,0,0,'2706-48-1','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'1DA73C03275589B9-FICuS-01-4C','1DA73C03275589B9-FICTS-01-2B','1DA73C03275589B9-uuuuu-01-FB','InChI=1S/C9H15NO2/c1-3-4-9(2)5-7(11)10-8(12)6-9/h3-6H2,1-2H3,(H,10,11,12)','InChIKey=IPSWEUKEYVAAGL-UHFFFAOYSA-N','CCCC1(C)CC(=O)NC(=O)C1',NULL),
	(34098,0,0,'14149-32-7','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'EB9ACD79D1ABF239-FICuS-01-9B','EB9ACD79D1ABF239-FICTS-01-7A','EB9ACD79D1ABF239-uuuuu-01-4A','InChI=1S/C12H13NO2/c1-12(9-5-3-2-4-6-9)7-10(14)13-11(15)8-12/h2-6H,7-8H2,1H3,(H,13,14,15)','InChIKey=JBCWFKPZSNLYQO-UHFFFAOYSA-N','CC1(c2ccccc2)CC(=O)NC(=O)C1',NULL),
	(34099,3,0,'61871-02-1','Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'C6B023592FBF88BB-FICuS-01-79','C6B023592FBF88BB-FICTS-01-58','C6B023592FBF88BB-uuuuu-01-28','InChI=1S/C12H15N3O2/c1-7(2)4-12(3)8(5-13)10(16)15-11(17)9(12)6-14/h7-9H,4H2,1-3H3,(H,15,16,17)','InChIKey=AIALNDMYGLCNJD-UHFFFAOYSA-N','CC(C)CC1(C)C(C#N)C(=O)NC(=O)C1C#N','1'),
	(34100,0,0,'2686-78-4','Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'071B463FA8F1B590-FICuS-01-54','071B463FA8F1B590-FICTS-01-33','071B463FA8F1B590-uuuuu-01-03','InChI=1S/C11H19NO2/c1-3-4-5-6-11(2)7-9(13)12-10(14)8-11/h3-8H2,1-2H3,(H,12,13,14)','InChIKey=UDWLBVPWIDKTKS-UHFFFAOYSA-N','CCCCCC1(C)CC(=O)NC(=O)C1',NULL),
	(34101,2,0,'80721-13-7','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'D5B7E663A2C663F9-FICuS-01-71','D5B7E663A2C663F9-FICTS-01-50','D5B7E663A2C663F9-uuuuu-01-20','InChI=1S/C11H13N3O2/c1-3-11(4-2)7(5-12)9(15)14-10(16)8(11)6-13/h7-8H,3-4H2,1-2H3,(H,14,15,16)','InChIKey=FBTAXAUKVNXAEV-UHFFFAOYSA-N','CCC1(CC)C(C#N)C(=O)NC(=O)C1C#N','1'),
	(34102,3,0,'64635-91-2','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'FB754054A1344CFF-FICuS-01-64','FB754054A1344CFF-FICTS-01-43','FB754054A1344CFF-uuuuu-01-13','InChI=1S/C11H13N3O2/c1-3-4-11(2)7(5-12)9(15)14-10(16)8(11)6-13/h7-8H,3-4H2,1-2H3,(H,14,15,16)','InChIKey=QZTFQQBYBVMLFQ-UHFFFAOYSA-N','CCCC1(C)C(C#N)C(=O)NC(=O)C1C#N','1'),
	(34103,3,0,'6936-95-4','Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'A0CBBF31B7574218-FICuS-01-5D','A0CBBF31B7574218-FICTS-01-3C','A0CBBF31B7574218-uuuuu-01-0C','InChI=1S/C14H11N3O2/c1-14(9-5-3-2-4-6-9)10(7-15)12(18)17-13(19)11(14)8-16/h2-6,10-11H,1H3,(H,17,18,19)','InChIKey=DUHIKGWFSCWEBA-UHFFFAOYSA-N','CC1(c2ccccc2)C(C#N)C(=O)NC(=O)C1C#N','1'),
	(34104,0,0,NULL,'Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'BE28B44C9577B709-FICuS-01-63','BE28B44C9577B709-FICTS-01-42','BE28B44C9577B709-uuuuu-01-12','InChI=1S/C10H18O4/c1-3-4-5-10(2,6-8(11)12)7-9(13)14/h3-7H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=AHGUHYZEMKNWIA-UHFFFAOYSA-N','CCCCC(C)(CC(=O)O)CC(=O)O',NULL),
	(34105,0,0,'16713-66-9','Consistent with Molecular Formula','C9H14O4',186.2072,'TMG\nTetramethyleneglutaric acid\n3,3\'-Tetramethylene glutaric acid\n1,1-Cyclopentanediacetic acid\n1,1-Cyclopentanediacetic acid','6FFCF24AE3DD413B-FICuS-01-93','6FFCF24AE3DD413B-FICTS-01-72','6FFCF24AE3DD413B-uuuuu-01-42','InChI=1S/C9H14O4/c10-7(11)5-9(6-8(12)13)3-1-2-4-9/h1-6H2,(H,10,11)(H,12,13)','InChIKey=FWPVKDFOUXHOKQ-UHFFFAOYSA-N','O=C(O)CC1(CC(=O)O)CCCC1',NULL),
	(34106,0,0,'4355-11-7','Consistent with Molecular Formula','C10H16O4',200.234,'1,1-Cyclohexanediacetic acid\n1,1-Cyclohexanediacetic acid','D497A61A943138E7-FICuS-01-50','D497A61A943138E7-FICTS-01-2F','D497A61A943138E7-uuuuu-01-FF','InChI=1S/C10H16O4/c11-8(12)6-10(7-9(13)14)4-2-1-3-5-10/h1-7H2,(H,11,12)(H,13,14)','InChIKey=YQPCHPBGAALCRT-UHFFFAOYSA-N','O=C(O)CC1(CC(=O)O)CCCCC1',NULL),
	(34107,0,0,'1132-96-3','Consistent with Molecular Formula','C11H19NO2',197.2766,'Glutarimide, 3,3-dipropyl-\n2,6-Piperidinedione, 4,4-dipropyl-','15F85F4B3D13ABA2-FICuS-01-6D','15F85F4B3D13ABA2-FICTS-01-4C','15F85F4B3D13ABA2-uuuuu-01-1C','InChI=1S/C11H19NO2/c1-3-5-11(6-4-2)7-9(13)12-10(14)8-11/h3-8H2,1-2H3,(H,12,13,14)','InChIKey=NUOUMXJKIOPNQM-UHFFFAOYSA-N','CCCC1(CCC)CC(=O)NC(=O)C1',NULL),
	(34108,0,0,'63515-89-9','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'A6CA459887E8CAB1-FICuS-01-7F','A6CA459887E8CAB1-FICTS-01-5E','A6CA459887E8CAB1-uuuuu-01-2E','InChI=1S/C15H19NO2/c1-3-15(2)9-13(17)16(14(18)10-15)11-12-7-5-4-6-8-12/h4-8H,3,9-11H2,1-2H3','InChIKey=OMPNCOBSBNRSCB-UHFFFAOYSA-N','CCC1(C)CC(=O)N(Cc2ccccc2)C(=O)C1',NULL),
	(34109,0,0,'25077-26-3','Consistent with Molecular Formula','C6H9NO2',127.1426,'3-Methylglutarimide\n2,6-Piperidinedione, 4-methyl-\nGlutarimide, 3-methyl-','E08B36838C125796-FICuS-01-43','E08B36838C125796-FICTS-01-22','E08B36838C125796-uuuuu-01-F2','InChI=1S/C6H9NO2/c1-4-2-5(8)7-6(9)3-4/h4H,2-3H2,1H3,(H,7,8,9)','InChIKey=OTQNZVVDFWNHDO-UHFFFAOYSA-N','CC1CC(=O)NC(=O)C1',NULL),
	(34110,0,0,NULL,'Consistent with Molecular Formula','C4H3ClN4O3',190.5457,NULL,'10A49A59F01D4394-FICuS-01-44','11432C594B56CD42-FICTS-01-20','10A49A59F01D4394-uuuuu-01-F3','InChI=1S/C4H3ClN4O3/c5-4-7-2(6)1(9(11)12)3(10)8-4/h(H3,6,7,8,10)','InChIKey=MJQOUMJPRPRGRF-UHFFFAOYSA-N','Nc1[nH]c(Cl)nc(=O)c1[N+](=O)[O-]',NULL),
	(34111,0,0,'24957-90-2','Consistent with Molecular Formula','C8H13N5O',195.2236,NULL,'7B59F03F8C4A243C-FICuS-01-69','7B59F03F8C4A243C-FICTS-01-48','7B59F03F8C4A243C-uuuuu-01-18','InChI=1S/C8H13N5O/c9-6-7(10)11-5-12-8(6)13-1-3-14-4-2-13/h5H,1-4,9H2,(H2,10,11,12)','InChIKey=CSTASUYICDQHEG-UHFFFAOYSA-N','Nc1ncnc(N2CCOCC2)c1N',NULL),
	(34112,0,0,'6313-27-5','Consistent with Molecular Formula','C8H9N5OS',223.252,NULL,'FD628971BF13597E-FICuS-01-68','FD628971BF13597E-FICTS-01-47','FD628971BF13597E-uuuuu-01-17','InChI=1S/C8H9N5OS/c1-3-14-4-2-13(1)8-6-7(9-5-10-8)12-15-11-6/h5H,1-4H2','InChIKey=YGXCIXSFJGDFNP-UHFFFAOYSA-N','c1nc(N2CCOCC2)c2nsnc2n1',NULL),
	(34113,0,0,'24957-88-8','Consistent with Molecular Formula','C8H11N5O3',225.2066,NULL,'5A8D1AB56D843978-FICuS-01-63','5A8D1AB56D843978-FICTS-01-42','5A8D1AB56D843978-uuuuu-01-12','InChI=1S/C8H11N5O3/c9-7-6(13(14)15)8(11-5-10-7)12-1-3-16-4-2-12/h5H,1-4H2,(H2,9,10,11)','InChIKey=SWKWFVUPJOATMR-UHFFFAOYSA-N','Nc1ncnc(N2CCOCC2)c1[N+](=O)[O-]',NULL),
	(34114,0,0,'92352-41-5','Consistent with Molecular Formula','C8H12N6S',224.283,NULL,'4126107E14E49B80-FICuS-01-32','681FCC930C5A3AC0-FICTS-01-4D','4126107E14E49B80-uuuuu-01-E1','InChI=1S/C8H12N6S/c1-2-3-4-14-6-5(12-13-14)7(15)11-8(9)10-6/h2-4H2,1H3,(H3,9,10,11,15)','InChIKey=CFGHKHQFYJJBHW-UHFFFAOYSA-N','CCCCn1nnc2c(=S)nc(N)[nH]c21',NULL),
	(34115,4,0,'91719-97-0','Consistent with Molecular Formula','C12H13N5O4S',323.3258,NULL,'F5B32154704F21F9-FICuS-01-46','F5B32154704F21F9-FICTS-01-25','F5B32154704F21F9-uuuuu-01-F5','InChI=1S/C12H13N5O4S/c13-1-2-22-11-7-10(14-4-15-11)17(5-16-7)12-9(20)8(19)6(3-18)21-12/h4-6,8-9,12,18-20H,2-3H2','InChIKey=KJOWTVDJUCEMNI-UHFFFAOYSA-N','N#CCSc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(34116,1,0,'6313-28-6','Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'018B36620A0F0DF6-FICuS-01-4A','018B36620A0F0DF6-FICTS-01-29','018B36620A0F0DF6-uuuuu-01-F9','InChI=1S/C13H17ClO2/c1-13(2,3)12(16)8-11(15)9-4-6-10(14)7-5-9/h4-7,11,15H,8H2,1-3H3','InChIKey=KEMOKABOBGZZID-UHFFFAOYSA-N','CC(C)(C)C(=O)CC(O)c1ccc(Cl)cc1','1'),
	(34117,0,1,'6313-29-7','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'5BDFF166D48975B9-FICuS-01-7B','5BDFF166D48975B9-FICTS-01-5A','5BDFF166D48975B9-uuuuu-01-2A','InChI=1S/C13H13NO2/c15-12-8-11(9-13(16)14-12)7-6-10-4-2-1-3-5-10/h1-7,11H,8-9H2,(H,14,15,16)','InChIKey=SEARZFCMPYALHX-UHFFFAOYSA-N','O=C1CC(/C=C/c2ccccc2)CC(=O)N1','1'),
	(34118,0,0,'6939-85-1','Consistent with Molecular Formula','CH5NNaO3S',134.1052,NULL,'EB83B1F4BDCB2865-FICuS-01-86','EB83B1F4BDCB2865-FICTS-01-65','60645DFBDDB09ACD-uuuuu-01-42','InChI=1S/CH5NO3S.Na/c2-1-6(3,4)5;/h1-2H2,(H,3,4,5);/q;+1','InChIKey=UZHDDUOPWFLWPC-UHFFFAOYSA-N','NCS(=O)(=O)O.[Na+]',NULL),
	(34119,0,0,'6970-41-8','Consistent with Molecular Formula','C14H11BrN4O3',363.1699,NULL,'7886714BCD3B263C-FICuS-01-5C','7886714BCD3B263C-FICTS-01-3B','7886714BCD3B263C-uuuuu-01-0B','InChI=1S/C14H11BrN4O3/c15-11-3-1-9(2-4-11)12(20)17-14(22)19-18-13(21)10-5-7-16-8-6-10/h1-8H,(H,18,21)(H2,17,19,20,22)','InChIKey=XVHAQVRHHJWIHH-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)NC(=O)c1ccc(Br)cc1',NULL),
	(34120,0,0,'6936-96-5','Consistent with Molecular Formula','C16H10ClN3O3',327.7263,NULL,'7765D8171D428058-FICuS-01-34','F9308CC47C5A9DC5-FICTS-01-5F','7765D8171D428058-uuuuu-01-E3','InChI=1S/C16H10ClN3O3/c17-12-13(19-20-16(23)9-5-7-18-8-6-9)15(22)11-4-2-1-3-10(11)14(12)21/h1-8,19H,(H,20,23)','InChIKey=ZDRCWKIQSYFAAV-UHFFFAOYSA-N','O=C(NNC1=C(Cl)C(=O)c2ccccc2C1=O)c1ccncc1',NULL),
	(34121,0,0,'6936-97-6','Consistent with Molecular Formula','C20H18Br2N4O4',538.1946,NULL,'E20342A9AB0D30EB-FICuS-01-62','E20342A9AB0D30EB-FICTS-01-41','E20342A9AB0D30EB-uuuuu-01-11','InChI=1S/C20H18Br2N4O4/c21-15-5-1-13(2-6-15)17(27)23-19(29)25-9-11-26(12-10-25)20(30)24-18(28)14-3-7-16(22)8-4-14/h1-8H,9-12H2,(H,23,27,29)(H,24,28,30)','InChIKey=KWCNFKPCOJUAIS-UHFFFAOYSA-N','O=C(NC(=O)N1CCN(C(=O)NC(=O)c2ccc(Br)cc2)CC1)c1ccc(Br)cc1',NULL),
	(34122,0,0,'6313-30-0','Consistent with Molecular Formula','C20H20N6O2S',408.477,NULL,'9118BD179DFC863D-FICuS-01-73','9118BD179DFC863D-FICTS-01-52','9118BD179DFC863D-uuuuu-01-22','InChI=1S/C20H20N6O2S/c27-29(28,19-5-1-17(2-6-19)23-15-25-11-9-21-13-25)20-7-3-18(4-8-20)24-16-26-12-10-22-14-26/h1-14,23-24H,15-16H2','InChIKey=YDIXNHPLOQRNSC-UHFFFAOYSA-N','O=S(=O)(c1ccc(NCn2ccnc2)cc1)c1ccc(NCn2ccnc2)cc1',NULL),
	(34123,2,0,'7144-57-2','Consistent with Molecular Formula','C22H30N4O4S3',510.6834,NULL,'4A263E908CD680CC-FICuS-01-68','4A263E908CD680CC-FICTS-01-47','4A263E908CD680CC-uuuuu-01-17','InChI=1S/C22H30N4O4S3/c1-31-13-11-19(23)21(27)25-15-3-7-17(8-4-15)33(29,30)18-9-5-16(6-10-18)26-22(28)20(24)12-14-32-2/h3-10,19-20H,11-14,23-24H2,1-2H3,(H,25,27)(H,26,28)','InChIKey=GBWOZPDATWATOA-UHFFFAOYSA-N','CSCCC(N)C(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)C(N)CCSC)cc2)cc1','1'),
	(34124,1,0,'6313-31-1','Consistent with Molecular Formula','C27H36N4O2',448.607,NULL,'C4538B5C4C2D3CA5-FICuS-01-71','C4538B5C4C2D3CA5-FICTS-01-50','C4538B5C4C2D3CA5-uuuuu-01-20','InChI=1S/C27H36N4O2/c1-5-30(6-2)20-10-11-21(4)31(26-18-19-28-25-13-9-8-12-24(25)26)27(32)29-22-14-16-23(17-15-22)33-7-3/h8-9,12-19,21H,5-7,10-11,20H2,1-4H3,(H,29,32)','InChIKey=CTWDVVUAIREBKY-UHFFFAOYSA-N','CCOc1ccc(NC(=O)N(c2ccnc3ccccc23)C(C)CCCN(CC)CC)cc1','1'),
	(34125,2,0,NULL,'Consistent with Molecular Formula','C32H36N6O8S4',760.9118,NULL,'4C6B7C693B870458-FICuS-01-54','4C6B7C693B870458-FICTS-01-33','4C6B7C693B870458-uuuuu-01-03','InChI=1S/C32H36N6O8S4/c33-21-1-9-25(10-2-21)49(43,44)27-13-5-23(6-14-27)35-19-37-29(31(39)40)17-47-48-18-30(32(41)42)38-20-36-24-7-15-28(16-8-24)50(45,46)26-11-3-22(34)4-12-26/h1-16,29-30,35-38H,17-20,33-34H2,(H,39,40)(H,41,42)','InChIKey=MIHAGYLZSGAJKK-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(NCNC(CSSCC(NCNc3ccc(S(=O)(=O)c4ccc(N)cc4)cc3)C(=O)O)C(=O)O)cc2)cc1','1'),
	(34126,0,0,'6936-98-7','Consistent with Molecular Formula','C42H72N2O2S3',733.223,NULL,'3694EC305126F711-FICuS-01-35','3694EC305126F711-FICTS-01-14','3694EC305126F711-uuuuu-01-E4','InChI=1S/C42H72N2O2S3/c1-37(2)23-19-15-11-7-5-9-13-17-21-33-47-35-43-39-25-29-41(30-26-39)49(45,46)42-31-27-40(28-32-42)44-36-48-34-22-18-14-10-6-8-12-16-20-24-38(3)4/h25-32,37-38,43-44H,5-24,33-36H2,1-4H3','InChIKey=GNRFQZSIGPUHSO-UHFFFAOYSA-N','CC(C)CCCCCCCCCCCSCNc1ccc(S(=O)(=O)c2ccc(NCSCCCCCCCCCCCC(C)C)cc2)cc1',NULL),
	(34127,0,0,'6313-33-3','Consistent with Molecular Formula','CH5ClN2',80.5169,NULL,'49EC5C0CB32AADC2-FICuS-01-89','49EC5C0CB32AADC2-FICTS-01-68','4910FBE98CA7748C-uuuuu-01-23','InChI=1S/CH4N2.ClH/c2-1-3;/h1H,(H3,2,3);1H','InChIKey=NMVVJCLUYUWBSZ-UHFFFAOYSA-N','Cl.N=CN',NULL),
	(34128,7,1,NULL,'Consistent with Molecular Formula','C26H43NO',385.6318,NULL,'74F4893FA92EDAFC-FICuS-01-95','74F4893FA92EDAFC-FICTS-01-74','FF72ECCC80BCB9D0-uuuuu-01-55','InChI=1S/C26H43NO/c1-24-17-19(18-27-15-5-4-6-16-27)7-8-20(24)9-10-21-22(24)11-13-25(2)23(21)12-14-26(25,3)28/h18,20-23,28H,4-17H2,1-3H3/t20-,21-,22+,23+,24+,25+,26+/m1/s1','InChIKey=WPOIDUGUNBOEGE-XRVGGGAJSA-N','CC12C/C(=C/N3CCCCC3)CCC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(34129,7,1,NULL,'Consistent with Molecular Formula','C27H35ClO2S',459.0853,NULL,'6F24B37915C149F9-FICuS-01-54','6F24B37915C149F9-FICTS-01-33','E3AA86E62D90D3D3-uuuuu-01-26','InChI=1S/C27H35ClO2S/c1-25-15-17(16-31-20-7-5-19(28)6-8-20)24(29)14-18(25)4-9-21-22(25)10-12-26(2)23(21)11-13-27(26,3)30/h5-8,16,18,21-23,30H,4,9-15H2,1-3H3/b17-16-/t18-,21+,22-,23-,25-,26-,27-/m0/s1','InChIKey=YCERGMPVQGEHRU-YEKQPOKXSA-N','CC12C/C(=C/Sc3ccc(Cl)cc3)C(=O)CC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(34130,7,0,NULL,'Consistent with Molecular Formula','C28H36N2O',416.6052,NULL,'9AAEF038A7ABA290-FICuS-01-7F','9AAEF038A7ABA290-FICTS-01-5E','331CA587C0858B37-uuuuu-01-F9','InChI=1S/C28H36N2O/c1-26-16-19-17-29-25(18-7-5-4-6-8-18)30-24(19)15-20(26)9-10-21-22(26)11-13-27(2)23(21)12-14-28(27,3)31/h4-8,17,20-23,31H,9-16H2,1-3H3/t20-,21+,22-,23-,26-,27-,28-/m0/s1','InChIKey=PHBHRCDYKYBQFC-RSFKWRCVSA-N','CC12Cc3cnc(-c4ccccc4)nc3CC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(34131,7,1,NULL,'Consistent with Molecular Formula','C28H39NO2',421.6216,NULL,'2B81F8BA02012820-FICuS-01-34','2B81F8BA02012820-FICTS-01-13','8F578A8622DAAA72-uuuuu-01-1B','InChI=1S/C28H39NO2/c1-26-17-19(18-29(4)21-8-6-5-7-9-21)25(30)16-20(26)10-11-22-23(26)12-14-27(2)24(22)13-15-28(27,3)31/h5-9,18,20,22-24,31H,10-17H2,1-4H3/b19-18-/t20-,22+,23-,24-,26-,27-,28-/m0/s1','InChIKey=BFJVQHDAYWRUQQ-DGDHWNIJSA-N','CN(/C=C1/CC2(C)C(CCC3C2CCC2(C)C3CCC2(C)O)CC1=O)c1ccccc1','1'),
	(34132,0,0,'6313-34-4','Consistent with Molecular Formula','C6H5NNaO6S',242.1584,NULL,'9DCC28588DF8D042-FICuS-01-75','9DCC28588DF8D042-FICTS-01-54','162BC457ED8362EA-uuuuu-01-16','InChI=1S/C6H5NO6S.Na/c8-6-2-1-4(14(11,12)13)3-5(6)7(9)10;/h1-3,8H,(H,11,12,13);/q;+1','InChIKey=CKYLHMGDNIAAPE-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)O)ccc1O.[Na+]',NULL),
	(34133,0,0,'616-84-2','Consistent with Molecular Formula','C6H6N2O5S',218.1838,'2-Nitroaniline-4-sulfonic acid\n4-Amino-3-nitrobenzenesulfonic acid\nBenzenesulfonic acid, 4-amino-3-nitro-\nSulfanilic acid, 3-nitro-','B7EA3F675D9FFD2D-FICuS-01-A4','B7EA3F675D9FFD2D-FICTS-01-83','B7EA3F675D9FFD2D-uuuuu-01-53','InChI=1S/C6H6N2O5S/c7-5-2-1-4(14(11,12)13)3-6(5)8(9)10/h1-3H,7H2,(H,11,12,13)','InChIKey=VZLLZDZTQPBHAZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)cc1[N+](=O)[O-]',NULL),
	(34134,0,0,'6313-36-6','Consistent with Molecular Formula','C7H8NaO3S2',227.2482,NULL,'1E96986246848CDD-FICuS-01-5E','1E96986246848CDD-FICTS-01-3D','9571746D26FF3E75-uuuuu-01-09','InChI=1S/C7H8O3S2.Na/c8-12(9,10)11-6-7-4-2-1-3-5-7;/h1-5H,6H2,(H,8,9,10);/q;+1','InChIKey=JNYFTRHOIQYVSN-UHFFFAOYSA-N','O=S(=O)(O)SCc1ccccc1.[Na+]',NULL),
	(34135,0,0,'6313-37-7','Consistent with Molecular Formula','C8H10N2O4',198.178,'2,5-Dimethoxy-4-nitroaniline\n3,6-Dimethoxy-4-nitroaniline\nAniline, 2,5-dimethoxy-4-nitro-\nBenzenamine, 2,5-dimethoxy-4-nitro-','B8FD67D6B6A5A1E1-FICuS-01-88','B8FD67D6B6A5A1E1-FICTS-01-67','B8FD67D6B6A5A1E1-uuuuu-01-37','InChI=1S/C8H10N2O4/c1-13-7-4-6(10(11)12)8(14-2)3-5(7)9/h3-4H,9H2,1-2H3','InChIKey=ZTQGTYFYOODGOQ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(OC)cc1N',NULL),
	(34136,0,0,'6313-38-8','Consistent with Molecular Formula','C9H6Br2O4S',370.012,NULL,'25341E88A5E2B8A3-FICuS-01-56','25341E88A5E2B8A3-FICTS-01-35','25341E88A5E2B8A3-uuuuu-01-05','InChI=1S/C9H6Br2O4S/c10-5-1-4(9(14)15)7(2-6(5)11)16-3-8(12)13/h1-2H,3H2,(H,12,13)(H,14,15)','InChIKey=KNKGBQJIAYAJIT-UHFFFAOYSA-N','O=C(O)CSc1cc(Br)c(Br)cc1C(=O)O',NULL),
	(34137,0,0,'6313-39-9','Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'4698E36D50166BFC-FICuS-01-61','4698E36D50166BFC-FICTS-01-40','4698E36D50166BFC-uuuuu-01-10','InChI=1S/C10H10N2O5/c1-6(13)11-8-4-3-7(10(14)17-2)5-9(8)12(15)16/h3-5H,1-2H3,(H,11,13)','InChIKey=LOLJRBYFAVSFOA-UHFFFAOYSA-N','COC(=O)c1ccc(NC(C)=O)c([N+](=O)[O-])c1',NULL),
	(34138,0,1,'3352-98-5','Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'1A6232BFA6C54B14-FICuS-01-58','451A250BAAF4606B-FICTS-01-34','1A6232BFA6C54B14-uuuuu-01-07','InChI=1S/C10H13N3O/c1-7-3-5-9(6-4-7)8(2)12-13-10(11)14/h3-6H,1-2H3,(H3,11,13,14)/b12-8-','InChIKey=UORDOKZAZGHLGC-WQLSENKSSA-N','C/C(=N\\NC(N)=O)c1ccc(C)cc1','1'),
	(34139,0,0,'66217-19-4','Consistent with Molecular Formula','C12H11BrO',251.1223,NULL,'420FCA1820BDE611-FICuS-01-55','420FCA1820BDE611-FICTS-01-34','420FCA1820BDE611-uuuuu-01-04','InChI=1S/C12H11BrO/c1-2-14-12-6-4-9-7-11(13)5-3-10(9)8-12/h3-8H,2H2,1H3','InChIKey=FXVYIQCXQULCKL-UHFFFAOYSA-N','CCOc1ccc2cc(Br)ccc2c1',NULL),
	(34140,0,0,'6936-99-8','Consistent with Molecular Formula','C14H7BrN2OS',331.1861,NULL,'12988F13C1F830D2-FICuS-01-48','12988F13C1F830D2-FICTS-01-27','12988F13C1F830D2-uuuuu-01-F7','InChI=1S/C14H7BrN2OS/c15-8-5-9-10-11(12(8)16)14(18)7-4-2-1-3-6(7)13(10)17-19-9/h1-5H,16H2','InChIKey=JYVZVTJUNHUKFD-UHFFFAOYSA-N','Nc1c(Br)cc2snc3c2c1C(=O)c1ccccc1-3',NULL),
	(34141,0,0,'6313-41-3','Consistent with Molecular Formula','C14H7NOS',237.2754,NULL,'497DA884FFA69ED8-FICuS-01-91','497DA884FFA69ED8-FICTS-01-70','497DA884FFA69ED8-uuuuu-01-40','InChI=1S/C14H7NOS/c16-14-9-5-2-1-4-8(9)13-12-10(14)6-3-7-11(12)17-15-13/h1-7H','InChIKey=UKRGBHMJHFYKFC-UHFFFAOYSA-N','O=C1c2ccccc2-c2nsc3cccc1c23',NULL),
	(34142,0,0,'7148-48-3','Consistent with Molecular Formula','C14H8ClNNaO5S',360.7237,NULL,'3444C5A06DEECFAF-FICuS-01-93','3444C5A06DEECFAF-FICTS-01-72','BFA329AF0D957D07-uuuuu-01-28','InChI=1S/C14H8ClNO5S.Na/c15-11-10-8(5-9(12(11)16)22(19,20)21)13(17)6-3-1-2-4-7(6)14(10)18;/h1-5H,16H2,(H,19,20,21);/q;+1','InChIKey=IAIZONCPSWPOJJ-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc2c(c1Cl)C(=O)c1ccccc1C2=O.[Na+]',NULL),
	(34143,0,0,'6937-00-4','Consistent with Molecular Formula','C14H8N2OS',252.29,NULL,'DF0FA94F0DC98435-FICuS-01-7F','DF0FA94F0DC98435-FICTS-01-5E','DF0FA94F0DC98435-uuuuu-01-2E','InChI=1S/C14H8N2OS/c15-9-5-6-10-12-11(9)14(17)8-4-2-1-3-7(8)13(12)16-18-10/h1-6H,15H2','InChIKey=VCLZHGSHIJOXRB-UHFFFAOYSA-N','Nc1ccc2snc3c2c1C(=O)c1ccccc1-3',NULL),
	(34144,0,0,'6313-42-4','Consistent with Molecular Formula','C14H8N2OSe',299.19,NULL,'E4CF1ADAF21FCBBF-FICuS-01-BC','E4CF1ADAF21FCBBF-FICTS-01-9B','E4CF1ADAF21FCBBF-uuuuu-01-6B','InChI=1S/C14H8N2OSe/c15-9-5-6-10-12-11(9)14(17)8-4-2-1-3-7(8)13(12)16-18-10/h1-6H,15H2','InChIKey=LRDQANSCRBWGJK-UHFFFAOYSA-N','Nc1ccc2[se]nc3c2c1C(=O)c1ccccc1-3',NULL),
	(34145,0,0,'6313-43-5','Consistent with Molecular Formula','C14H9ClN2O2',272.6903,NULL,'221DC1FBDA30B4C1-FICuS-01-6E','221DC1FBDA30B4C1-FICTS-01-4D','221DC1FBDA30B4C1-uuuuu-01-1D','InChI=1S/C14H9ClN2O2/c15-8-5-4-7-11(12(8)17)14(19)6-2-1-3-9(16)10(6)13(7)18/h1-5H,16-17H2','InChIKey=AXABXWMNLWJHPD-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1ccc(Cl)c(N)c1C2=O',NULL),
	(34146,0,0,'6313-44-6','Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'0E39BD9A61C52EB6-FICuS-01-76','3C8AC681F6FF9468-FICTS-01-5A','0E39BD9A61C52EB6-uuuuu-01-25','InChI=1S/C14H9NO3/c16-14-11-7-3-1-5-9(11)13(15(17)18)10-6-2-4-8-12(10)14/h1-8,13H','InChIKey=UWLBXNSHGLMXLU-UHFFFAOYSA-N','O=C1c2ccccc2C([N+](=O)[O-])c2ccccc21',NULL),
	(34147,0,0,'6313-45-7','Consistent with Molecular Formula','C14H9NNaO2S',278.2804,NULL,'27F8EFE86FA1AA39-FICuS-01-92','27F8EFE86FA1AA39-FICTS-01-71','AC1F03E70FDA1891-uuuuu-01-1E','InChI=1S/C14H9NO2S.Na/c15-11-5-9-10(6-12(11)18)14(17)8-4-2-1-3-7(8)13(9)16;/h1-6,18H,15H2;/q;+1','InChIKey=YIAKKVRMYKNKKK-UHFFFAOYSA-N','Nc1cc2c(cc1S)C(=O)c1ccccc1C2=O.[Na+]',NULL),
	(34148,0,0,'6313-46-8','Consistent with Molecular Formula','C14H9NO3S',271.29,'9,10-Anthracenedione, 1-amino-4-hydroxy-2-mercapto-','74801072F43CAC74-FICuS-01-43','74801072F43CAC74-FICTS-01-22','74801072F43CAC74-uuuuu-01-F2','InChI=1S/C14H9NO3S/c15-12-9(19)5-8(16)10-11(12)14(18)7-4-2-1-3-6(7)13(10)17/h1-5,16,19H,15H2','InChIKey=FRYOPPDGWFBTKY-UHFFFAOYSA-N','Nc1c(S)cc(O)c2c1C(=O)c1ccccc1C2=O',NULL),
	(34149,0,0,'3963-78-8','Consistent with Molecular Formula','C14H9NO4',255.2294,'3-Aminoalizarin\nAlizarin, 3-amino-\n3-Amino-1,2-dihydroxyanthraquinone\n1,2-Dihydroxy-3-aminoanthraquinone\n9,10-Anthracenedione, 3-amino-1,2-dihydroxy-\nAnthraquinone, 3-amino-1,2-dihydroxy-','9191423C31DBA818-FICuS-01-43','9191423C31DBA818-FICTS-01-22','9191423C31DBA818-uuuuu-01-F2','InChI=1S/C14H9NO4/c15-9-5-8-10(14(19)13(9)18)12(17)7-4-2-1-3-6(7)11(8)16/h1-5,18-19H,15H2','InChIKey=YLFWHISGXDKCIT-UHFFFAOYSA-N','Nc1cc2c(c(O)c1O)C(=O)c1ccccc1C2=O',NULL),
	(34150,0,0,NULL,'Consistent with Molecular Formula','C14H9KNO5S',342.3868,NULL,'37087B5E1509D1F9-FICuS-01-4F','37087B5E1509D1F9-FICTS-01-2E','8A3592A77473A54D-uuuuu-01-FD','InChI=1S/C14H9NO5S.K/c15-12-10(21(18,19)20)6-5-9-11(12)14(17)8-4-2-1-3-7(8)13(9)16;/h1-6H,15H2,(H,18,19,20);/q;+1','InChIKey=YJQJFCPCKSYQTH-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)ccc2c1C(=O)c1ccccc1C2=O.[K+]',NULL),
	(34151,0,0,'6313-47-9','Consistent with Molecular Formula','C14H9NO5S',303.2888,NULL,'B30E49D022327B88-FICuS-01-44','B30E49D022327B88-FICTS-01-23','B30E49D022327B88-uuuuu-01-F3','InChI=1S/C14H9NO5S/c15-11-5-9-10(6-12(11)21(18,19)20)14(17)8-4-2-1-3-7(8)13(9)16/h1-6H,15H2,(H,18,19,20)','InChIKey=RIGCOIRFSVUFIZ-UHFFFAOYSA-N','Nc1cc2c(cc1S(=O)(=O)O)C(=O)c1ccccc1C2=O',NULL),
	(34152,0,0,'1758-64-1','Consistent with Molecular Formula','C14H10N2O2',238.2452,'9,10-Anthracenedione, 1,6-diamino-','84326F60870FCC75-FICuS-01-51','84326F60870FCC75-FICTS-01-30','84326F60870FCC75-uuuuu-01-00','InChI=1S/C14H10N2O2/c15-7-4-5-8-10(6-7)13(17)9-2-1-3-11(16)12(9)14(8)18/h1-6H,15-16H2','InChIKey=UDBLWRCGYSQDGK-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1cccc(N)c1C2=O',NULL),
	(34153,0,0,'529-86-2','Consistent with Molecular Formula','C14H10O',194.2324,'Anthranol\n9-Anthranol\n9-Hydroxyanthracene\nAnthracene, 9-hydroxy-\n9-Anthracenol\n9-Anthrol','84D45C848AE81974-FICuS-01-5A','84D45C848AE81974-FICTS-01-39','84D45C848AE81974-uuuuu-01-09','InChI=1S/C14H10O/c15-14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h1-9,15H','InChIKey=AUKRYONWZHRJRE-UHFFFAOYSA-N','Oc1c2ccccc2cc2ccccc12',NULL),
	(34154,0,0,'64954-05-8','Consistent with Molecular Formula','C14H12N2',208.2622,NULL,'57F4337ADF947500-FICuS-01-4E','57F4337ADF947500-FICTS-01-2D','57F4337ADF947500-uuuuu-01-FD','InChI=1S/C14H12N2/c1-15-13-7-3-11(4-8-13)12-5-9-14(16-2)10-6-12/h3-10H,1-2H2','InChIKey=IYLGKGIOONTZRD-UHFFFAOYSA-N','C=Nc1ccc(-c2ccc(N=C)cc2)cc1',NULL),
	(34155,0,0,'6336-79-4','Consistent with Molecular Formula','C14H12O4',244.2464,'1,2-Diacetoxynaphthalene\n1,2-Naphthalenediol, diacetate\n1,2-Naphthalenediol, diacetate','2DFD44DC222BA052-FICuS-01-66','2DFD44DC222BA052-FICTS-01-45','2DFD44DC222BA052-uuuuu-01-15','InChI=1S/C14H12O4/c1-9(15)17-13-8-7-11-5-3-4-6-12(11)14(13)18-10(2)16/h3-8H,1-2H3','InChIKey=YLAVAANBVJPQIB-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1OC(C)=O',NULL),
	(34156,0,0,'6336-80-7','Consistent with Molecular Formula','C15H8BrNO4',346.1365,NULL,'4D85AD82A0E4D797-FICuS-01-70','4D85AD82A0E4D797-FICTS-01-4F','4D85AD82A0E4D797-uuuuu-01-1F','InChI=1S/C15H8BrNO4/c16-9-5-8-10(12(17)11(9)15(20)21)14(19)7-4-2-1-3-6(7)13(8)18/h1-5H,17H2,(H,20,21)','InChIKey=VCZZKUGKLVKJKE-UHFFFAOYSA-N','Nc1c(C(=O)O)c(Br)cc2c1C(=O)c1ccccc1C2=O',NULL),
	(34157,0,0,'6937-72-0','Consistent with Molecular Formula','C15H9NOS',251.3022,NULL,'5652DA51788F0D6C-FICuS-01-5E','5652DA51788F0D6C-FICTS-01-3D','5652DA51788F0D6C-uuuuu-01-0D','InChI=1S/C15H9NOS/c1-8-6-7-11-12-13(16-18-15(8)12)9-4-2-3-5-10(9)14(11)17/h2-7H,1H3','InChIKey=OHUNLYWPXFRLJI-UHFFFAOYSA-N','Cc1ccc2c3c(nsc13)-c1ccccc1C2=O',NULL),
	(34158,0,0,'6336-81-8','Consistent with Molecular Formula','C16H10BrNO2',328.1645,NULL,'F510F2045067E70C-FICuS-01-40','F510F2045067E70C-FICTS-01-1F','F510F2045067E70C-uuuuu-01-EF','InChI=1S/C16H10BrNO2/c17-10-6-7-12-13(8-10)14(9-15(19)16(12)20)18-11-4-2-1-3-5-11/h1-9,19H','InChIKey=WRYDEHIQKXIXGK-UHFFFAOYSA-N','O=C1C(O)=C/C(=N\\c2ccccc2)c2cc(Br)ccc21',NULL),
	(34159,0,0,'6336-82-9','Consistent with Molecular Formula','C16H12O',220.2702,NULL,'0EB13841A517FE67-FICuS-01-55','0EB13841A517FE67-FICTS-01-34','0EB13841A517FE67-uuuuu-01-04','InChI=1S/C16H12O/c17-16-9-7-13(8-10-16)15-6-5-12-3-1-2-4-14(12)11-15/h1-11,17H','InChIKey=NIRHUNSXEDESLN-UHFFFAOYSA-N','Oc1ccc(-c2ccc3ccccc3c2)cc1',NULL),
	(34160,0,0,'6336-83-0','Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'BE361CFD5D6746AE-FICuS-01-8B','BE361CFD5D6746AE-FICTS-01-6A','BE361CFD5D6746AE-uuuuu-01-3A','InChI=1S/C17H14N2O3/c1-9(20)19(2)13-8-7-12(18)14-15(13)17(22)11-6-4-3-5-10(11)16(14)21/h3-8H,18H2,1-2H3','InChIKey=MEVLTQLZYLFDGY-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(N)c2c1C(=O)c1ccccc1C2=O',NULL),
	(34161,0,0,'6336-84-1','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'E1FC3BC031E786E0-FICuS-01-71','E1FC3BC031E786E0-FICTS-01-50','E1FC3BC031E786E0-uuuuu-01-20','InChI=1S/C17H12N2O2/c1-19-13-7-3-5-10-15(13)11(8-14(19)20)9-4-2-6-12(18)16(9)17(10)21/h2-8H,18H2,1H3','InChIKey=GBWQPYYYVHKKJP-UHFFFAOYSA-N','Cn1c(=O)cc2c3c(cccc31)C(=O)c1c(N)cccc1-2',NULL),
	(34162,0,0,'14642-72-9','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'680C0B6027FA885B-FICuS-01-57','680C0B6027FA885B-FICTS-01-36','680C0B6027FA885B-uuuuu-01-06','InChI=1S/C17H12N2O2/c1-19-13-7-6-12(18)16-15(13)11(8-14(19)20)9-4-2-3-5-10(9)17(16)21/h2-8H,18H2,1H3','InChIKey=KWULQQPKJVEXMY-UHFFFAOYSA-N','Cn1c(=O)cc2c3c(c(N)ccc31)C(=O)c1ccccc1-2',NULL),
	(34163,0,0,'6336-85-2','Consistent with Molecular Formula','C18H9ClO3',308.7203,NULL,'D39DB9C6ECB24361-FICuS-01-79','D39DB9C6ECB24361-FICTS-01-58','D39DB9C6ECB24361-uuuuu-01-28','InChI=1S/C18H9ClO3/c19-15-9-5-1-2-6-10(9)17(21)14-13(15)16(20)11-7-3-4-8-12(11)18(14)22/h1-8,21H','InChIKey=ATKQRHBIHGHVAY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c(O)c1ccccc1c2Cl',NULL),
	(34164,0,0,'6336-86-3','Consistent with Molecular Formula','C18H10O3',274.2752,NULL,'ABD7579D15FDD953-FICuS-01-83','ABD7579D15FDD953-FICTS-01-62','ABD7579D15FDD953-uuuuu-01-32','InChI=1S/C18H10O3/c19-16-12-7-3-4-8-13(12)18(21)15-14(16)9-10-5-1-2-6-11(10)17(15)20/h1-9,20H','InChIKey=QSBDPKZHNLGURW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cc1ccccc1c2O',NULL),
	(34165,0,0,'6960-54-9','Consistent with Molecular Formula','C18H11NO3',289.2898,NULL,'893AF7B6B6BFA37A-FICuS-01-8D','893AF7B6B6BFA37A-FICTS-01-6C','893AF7B6B6BFA37A-uuuuu-01-3C','InChI=1S/C18H11NO3/c19-15-9-5-1-2-6-10(9)17(21)14-13(15)16(20)11-7-3-4-8-12(11)18(14)22/h1-8,21H,19H2','InChIKey=CAYVMVBUPLSWPN-UHFFFAOYSA-N','Nc1c2c(c(O)c3ccccc13)C(=O)c1ccccc1C2=O',NULL),
	(34166,0,0,'6336-87-4','Consistent with Molecular Formula','C18H11NO4',305.2892,NULL,'1F3CE219264E851D-FICuS-01-58','1F3CE219264E851D-FICTS-01-37','1F3CE219264E851D-uuuuu-01-07','InChI=1S/C18H11NO4/c1-19-14(20)8-13-9-4-2-3-5-10(9)17(21)11-6-7-12(18(22)23)16(19)15(11)13/h2-8H,1H3,(H,22,23)','InChIKey=GSLMLNVXPCIZMM-UHFFFAOYSA-N','Cn1c(=O)cc2c3c(ccc(C(=O)O)c31)C(=O)c1ccccc1-2',NULL),
	(34167,0,0,'6047-49-0','Consistent with Molecular Formula','C18H16O8',360.3196,NULL,'2A69E43D073A8CE8-FICuS-01-6C','2A69E43D073A8CE8-FICTS-01-4B','2A69E43D073A8CE8-uuuuu-01-1B','InChI=1S/C18H16O8/c1-9(19)23-13-5-6-15(25-11(3)21)18-16(26-12(4)22)8-7-14(17(13)18)24-10(2)20/h5-8H,1-4H3','InChIKey=PJXFFLSPFLEOCZ-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c(OC(C)=O)ccc(OC(C)=O)c12',NULL),
	(34168,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'26B7F0D0F5395AB9-FICuS-01-6A','26B7F0D0F5395AB9-FICTS-01-49','26B7F0D0F5395AB9-uuuuu-01-19','InChI=1S/C18H22N2O/c1-12(2)16-11-17(13(3)10-18(16)21)19-14-6-8-15(9-7-14)20(4)5/h6-12H,1-5H3','InChIKey=NNPSEFLNKHZFLK-UHFFFAOYSA-N','CC1=CC(=O)C(C(C)C)=C/C1=N\\c1ccc(N(C)C)cc1',NULL),
	(34169,0,0,'6336-88-5','Consistent with Molecular Formula','C20H20N6',344.4182,NULL,'D19001B6673F4DDD-FICuS-01-64','D19001B6673F4DDD-FICTS-01-43','D19001B6673F4DDD-uuuuu-01-13','InChI=1S/C20H20N6/c21-19(22-16-10-4-1-5-11-16)25-26-20(23-17-12-6-2-7-13-17)24-18-14-8-3-9-15-18/h1-15H,(H3,21,22,25)(H2,23,24,26)','InChIKey=WYFOIWXXMVXQLI-UHFFFAOYSA-N','N=C(NN/C(=N/c1ccccc1)Nc1ccccc1)Nc1ccccc1',NULL),
	(34170,0,0,'6336-89-6','Consistent with Molecular Formula','C21H13NO',295.3398,NULL,'31B1712096486174-FICuS-01-15','31B1712096486174-FICTS-01-F4','31B1712096486174-uuuuu-01-C4','InChI=1S/C21H13NO/c23-21-16-10-5-4-9-15(16)18-13-22(14-7-2-1-3-8-14)19-12-6-11-17(21)20(18)19/h1-13H','InChIKey=HISXVQBXYIXQPW-UHFFFAOYSA-N','O=C1c2ccccc2-c2cn(-c3ccccc3)c3cccc1c23',NULL),
	(34171,0,0,'6937-73-1','Consistent with Molecular Formula','C21H13NO5',359.3374,NULL,'0FC7F5459FFEFCDA-FICuS-01-B3','0FC7F5459FFEFCDA-FICTS-01-92','0FC7F5459FFEFCDA-uuuuu-01-62','InChI=1S/C21H13NO5/c23-16-11-10-15(22-21(26)27-12-6-2-1-3-7-12)17-18(16)20(25)14-9-5-4-8-13(14)19(17)24/h1-11,23H,(H,22,26)','InChIKey=SBRVAJYGPXKZGQ-UHFFFAOYSA-N','O=C(Nc1ccc(O)c2c1C(=O)c1ccccc1C2=O)Oc1ccccc1',NULL),
	(34172,0,0,'6336-92-1','Consistent with Molecular Formula','C22H17N',295.383,NULL,'AEDED8DFC628E752-FICuS-01-A2','AEDED8DFC628E752-FICTS-01-81','AEDED8DFC628E752-uuuuu-01-51','InChI=1S/C22H17N/c1-2-6-17(7-3-1)19-10-13-21(14-11-19)23-22-15-12-18-8-4-5-9-20(18)16-22/h1-16,23H','InChIKey=JUMBNTOZUIMCEL-UHFFFAOYSA-N','c1ccc(-c2ccc(Nc3ccc4ccccc4c3)cc2)cc1',NULL),
	(34173,0,0,'128-85-8','Consistent with Molecular Formula','C22H18N2O2',342.3964,'C.I. 61525\nSudan Blue GA\nSomalia Blue G\nOrganol Blue J\nSolvent Blue 11\nWaxoline Blue GA\nNitro Fast Blue 3GB\nC.I. Solvent Blue 11\nSuperlan Astrol B Base\nOrganol Brilliant Blue J\nAhcoquinone Blue ASTB Base\nAlizarine Pure Blue B Base\n1-(Methylamino)-4-p-toluidinoanthraquinone\n1-Methylamino-4-(4-methylphenylamino)anthraquinone\n9,10-Anthracenedione, 1-(methylamino)-4-[(4-methylphenyl)amino]-\nAnthraquinone, 1-(methylamino)-4-p-toluidino-','63D6CE19A354874A-FICuS-01-5D','02141F0FFABAB067-FICTS-01-43','63D6CE19A354874A-uuuuu-01-0C','InChI=1S/C22H18N2O2/c1-13-7-9-14(10-8-13)24-18-12-11-17(23-2)19-20(18)22(26)16-6-4-3-5-15(16)21(19)25/h3-12,23-24H,1-2H3','InChIKey=ITYXXSSJBOAGAR-UHFFFAOYSA-N','CNc1ccc(Nc2ccc(C)cc2)c2c1C(=O)c1ccccc1C2=O',NULL),
	(34174,0,0,'6336-93-2','Consistent with Molecular Formula','C26H16N2O2',388.4246,NULL,'06CD4E2721017F47-FICuS-01-42','06CD4E2721017F47-FICTS-01-21','06CD4E2721017F47-uuuuu-01-F1','InChI=1S/C26H16N2O2/c29-25-17-10-4-5-11-18(17)26(30)23-19(25)14-15-21-24(23)28(16-8-2-1-3-9-16)22-13-7-6-12-20(22)27-21/h1-15,27H','InChIKey=SFJAMILOEWDTPE-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)c2c1ccc1[nH]c3ccccc3n(-c3ccccc3)c12',NULL),
	(34175,0,0,'632-50-8','Consistent with Molecular Formula','C26H22',334.4598,'Bibenzhydryl\nsym-Tetraphenylethane\n1,1,2,2-Tetraphenylethane\nTetraphenylethylene dianion sodium salt\nBenzene, 1,1\',1\'\',1\'\'\'-ethenetetrayltetrakis-\n.alpha.,.alpha.,.beta.,.beta.-Tetraphenylethane\nBenzene, 1,1\',1\'\',1\'\'\'-(1,2-ethanediylidene)tetrakis-\nEthane, 1,1,2,2-tetraphenyl-','5A1F2A854DFF9F75-FICuS-01-83','5A1F2A854DFF9F75-FICTS-01-62','5A1F2A854DFF9F75-uuuuu-01-32','InChI=1S/C26H22/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22)26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,25-26H','InChIKey=RUGHUJBHQWALKM-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(34176,0,0,'7505-56-8','Consistent with Molecular Formula','C28H14N2O3S',458.4902,NULL,'E06B21CE55F8CCA9-FICuS-01-87','E06B21CE55F8CCA9-FICTS-01-66','E06B21CE55F8CCA9-uuuuu-01-36','InChI=1S/C28H14N2O3S/c31-26-17-7-3-4-8-18(17)27(32)20-13-14(9-10-19(20)26)29-21-11-12-22-24-23(21)28(33)16-6-2-1-5-15(16)25(24)30-34-22/h1-13,29H','InChIKey=YQFQXZQFMSYZFX-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(Nc3ccc4snc5c4c3C(=O)c3ccccc3-5)ccc21',NULL),
	(34177,0,0,'475-71-8','Consistent with Molecular Formula','C28H12N2O2',408.415,'C.I. 70600\nFlavanthrene\nVat Yellow I\nVat Yellow 1\nIndofast Yellow\nSandothrene NGN\nTinon Yellow GN\nPonsol Yellow G\nPonsol Yellow GD\nIndo Yellow Y-35\nPigment Yellow 24\nC.I. Vat Yellow 1\nCaledon Yellow GN\nTyrian Yellow I-G\nMicrolith Gold G-T\nPigment Yellow 112\nCibanone Yellow FGN\nMikethrene Yellow G\nIndanthren Yellow G\nSolanthrene Yellow J\nPaliogen Yellow 1870\nIndanthrene Yellow G\nRomantrene Yellow FG\nPalanthrene Yellow G\nIndofast Yellow Toner\nCarbanthrene Yellow G\nCromophtal Yellow A2R\nParadone Yellow G New\nSandothrene Yellow NG\nIndanthren Yellow GLP\nC.I. Pigment Yellow 24\nCromophtal Yellow A 2R\nCaledon Paper Yellow GN\nMonolite Fast Yellow FR\nChromophthal Yellow-A2R\nC.I. Pigment Yellow 112\nMonolite Fast Yellow FRS\nCaledon Printing Yellow GN\nCarbanthrene Printing Yellow G\nBenzo[h]benz[5,6]acridino[2,1,9,8-klmna]acridine-8,16-dione\nFlavanthrone','B9451F8786860A4F-FICuS-01-58','B9451F8786860A4F-FICTS-01-37','B9451F8786860A4F-uuuuu-01-07','InChI=1S/C28H12N2O2/c31-27-15-7-3-1-5-13(15)25-21-17(27)9-12-20-23(21)24-19(29-25)11-10-18-22(24)26(30-20)14-6-2-4-8-16(14)28(18)32/h1-12H','InChIKey=KJPJZBYFYBYKPK-UHFFFAOYSA-N','O=c1c2ccccc2c2nc3ccc4c(=O)c5ccccc5c5nc6ccc1c2c6c3c45',NULL),
	(34178,0,0,'6336-94-3','Consistent with Molecular Formula','C29H14ClNO5',491.8863,NULL,'273B38785BA417D2-FICuS-01-49','273B38785BA417D2-FICTS-01-28','273B38785BA417D2-uuuuu-01-F8','InChI=1S/C29H14ClNO5/c30-24-21(12-11-20-23(24)28(35)18-8-4-3-7-17(18)26(20)33)29(36)31-14-9-10-19-22(13-14)27(34)16-6-2-1-5-15(16)25(19)32/h1-13H,(H,31,36)','InChIKey=UUOLBWFSAHRZNT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(NC(=O)c3ccc4c(c3Cl)C(=O)c3ccccc3C4=O)ccc21',NULL),
	(34179,0,0,'6336-95-4','Consistent with Molecular Formula','C29H15N3O4S',501.5152,NULL,'5B7718CF7B60285E-FICuS-01-61','5B7718CF7B60285E-FICTS-01-40','5B7718CF7B60285E-uuuuu-01-10','InChI=1S/C29H15N3O4S/c30-19-9-3-7-15-21(19)26(34)16-8-4-10-20(22(16)27(15)35)31-29(36)18-12-11-17-23-24(32-37-28(18)23)13-5-1-2-6-14(13)25(17)33/h1-12H,30H2,(H,31,36)','InChIKey=XWPCGSVZRRWTCM-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1cccc(NC(=O)c3ccc4c5c(nsc35)-c3ccccc3C4=O)c1C2=O',NULL),
	(34180,0,0,'6336-96-5','Consistent with Molecular Formula','C29H16N2O5',472.4558,NULL,'5AB964350F310DE2-FICuS-01-4F','5AB964350F310DE2-FICTS-01-2E','5AB964350F310DE2-uuuuu-01-FE','InChI=1S/C29H16N2O5/c30-24-20(13-12-19-23(24)28(35)17-9-4-2-7-15(17)26(19)33)29(36)31-21-11-5-10-18-22(21)27(34)16-8-3-1-6-14(16)25(18)32/h1-13H,30H2,(H,31,36)','InChIKey=BWOLBBNYHQZKEZ-UHFFFAOYSA-N','Nc1c(C(=O)Nc2cccc3c2C(=O)c2ccccc2C3=O)ccc2c1C(=O)c1ccccc1C2=O',NULL),
	(34181,0,0,'6336-97-6','Consistent with Molecular Formula','C29H16N2O5',472.4558,NULL,'DF6CAFEDF0D2189B-FICuS-01-AA','DF6CAFEDF0D2189B-FICTS-01-89','DF6CAFEDF0D2189B-uuuuu-01-59','InChI=1S/C29H16N2O5/c30-24-21(12-11-20-23(24)28(35)18-8-4-3-7-17(18)26(20)33)29(36)31-14-9-10-19-22(13-14)27(34)16-6-2-1-5-15(16)25(19)32/h1-13H,30H2,(H,31,36)','InChIKey=DTMDZZKQEJZHGP-UHFFFAOYSA-N','Nc1c(C(=O)Nc2ccc3c(c2)C(=O)c2ccccc2C3=O)ccc2c1C(=O)c1ccccc1C2=O',NULL),
	(34182,0,0,'6336-98-7','Consistent with Molecular Formula','C30H18O2',410.471,NULL,'4F2DDA265B5EF619-FICuS-01-7B','4F2DDA265B5EF619-FICTS-01-5A','4F2DDA265B5EF619-uuuuu-01-2A','InChI=1S/C30H18O2/c1-15-11-13-21-27-23(15)24-16(2)12-14-22-28(24)26(18-8-4-6-10-20(18)30(22)32)25(27)17-7-3-5-9-19(17)29(21)31/h3-14H,1-2H3','InChIKey=IJFDOVWXJGQCGY-UHFFFAOYSA-N','Cc1ccc2c(=O)c3ccccc3c3c2c1c1c(C)ccc2c(=O)c4ccccc4c3c21',NULL),
	(34183,0,0,'40783-11-7','Consistent with Molecular Formula','C34H24N2O8',588.5722,NULL,'45646B2125A0A903-FICuS-01-2A','45646B2125A0A903-FICTS-01-09','45646B2125A0A903-uuuuu-01-D9','InChI=1S/C34H24N2O8/c1-3-43-33(41)35-23-15-13-21-25(31(39)19-11-7-5-9-17(19)29(21)37)27(23)28-24(36-34(42)44-4-2)16-14-22-26(28)32(40)20-12-8-6-10-18(20)30(22)38/h5-16H,3-4H2,1-2H3,(H,35,41)(H,36,42)','InChIKey=PDLZVNPRCHBCJS-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1-c1c(NC(=O)OCC)ccc3c1C(=O)c1ccccc1C3=O)C(=O)c1ccccc1C2=O',NULL),
	(34184,0,0,'6370-69-0','Consistent with Molecular Formula','C35H20N2O5',548.5534,'C.I. 65025\nV Orange 20*\nBenzamide, N-[5-[(9,10-dihydro-9,10-dioxo-1-anthracenyl)amino]-9,10-dihydro-9,10-dioxo-1-anthracenyl]-\nBenzamide, N-[5-(1-anthraquinonylamino)-1-anthraquinonyl]-','AA34A2EB24F9B8F8-FICuS-01-87','AA34A2EB24F9B8F8-FICTS-01-66','AA34A2EB24F9B8F8-uuuuu-01-36','InChI=1S/C35H20N2O5/c38-31-20-11-4-5-12-21(20)32(39)28-22(31)13-6-16-25(28)36-26-17-7-14-23-29(26)33(40)24-15-8-18-27(30(24)34(23)41)37-35(42)19-9-2-1-3-10-19/h1-18,36H,(H,37,42)','InChIKey=HYGDUEQJCUPFFW-UHFFFAOYSA-N','O=C(Nc1cccc2c1C(=O)c1cccc(Nc3cccc4c3C(=O)c3ccccc3C4=O)c1C2=O)c1ccccc1',NULL),
	(34185,0,0,'6941-47-5','Consistent with Molecular Formula','C39H21N3O6',627.6114,NULL,'D62DF503D2596DD8-FICuS-01-6F','18C3CDB0F9D4E142-FICTS-01-51','D62DF503D2596DD8-uuuuu-01-1E','InChI=1S/C39H21N3O6/c1-42-29-15-14-28(33-31(29)25(17-30(42)43)19-6-2-3-7-20(19)38(33)47)41-39(48)18-10-13-27-26(16-18)36(45)24-12-11-23-32(34(24)40-27)37(46)22-9-5-4-8-21(22)35(23)44/h2-17H,1H3,(H,40,45)(H,41,48)','InChIKey=WZYGEHLZPCJTCJ-UHFFFAOYSA-N','Cn1c(=O)cc2c3c(c(NC(=O)c4ccc5[nH]c6c7c(ccc6c(=O)c5c4)C(=O)c4ccccc4C7=O)ccc31)C(=O)c1ccccc1-2',NULL),
	(34186,0,0,NULL,'Consistent with Molecular Formula','C42H25N3O6',667.676,NULL,'7261A805AFC56480-FICuS-01-46','7261A805AFC56480-FICTS-01-25','7261A805AFC56480-uuuuu-01-F5','InChI=1S/C42H25N3O6/c46-37-26-15-7-8-16-27(26)38(47)34-30(37)21-25(22-33(34)45-42(51)24-13-5-2-6-14-24)43-31-19-20-32(44-41(50)23-11-3-1-4-12-23)36-35(31)39(48)28-17-9-10-18-29(28)40(36)49/h1-22,43H,(H,44,50)(H,45,51)','InChIKey=KCHGLSSMLRYWON-UHFFFAOYSA-N','O=C(Nc1cc(Nc2ccc(NC(=O)c3ccccc3)c3c2C(=O)c2ccccc2C3=O)cc2c1C(=O)c1ccccc1C2=O)c1ccccc1',NULL),
	(34187,0,0,NULL,'Consistent with Molecular Formula','C42H25N3O6',667.676,NULL,'07902EF9452D7F96-FICuS-01-58','07902EF9452D7F96-FICTS-01-37','07902EF9452D7F96-uuuuu-01-07','InChI=1S/C42H25N3O6/c46-37-27-14-7-18-32(44-41(50)23-10-3-1-4-11-23)34(27)38(47)26-21-20-25(22-30(26)37)43-31-17-8-15-28-35(31)39(48)29-16-9-19-33(36(29)40(28)49)45-42(51)24-12-5-2-6-13-24/h1-22,43H,(H,44,50)(H,45,51)','InChIKey=LAIIMRDVZOSBJJ-UHFFFAOYSA-N','O=C(Nc1cccc2c1C(=O)c1ccc(Nc3cccc4c3C(=O)c3cccc(NC(=O)c5ccccc5)c3C4=O)cc1C2=O)c1ccccc1',NULL),
	(34188,0,0,'6941-48-6','Consistent with Molecular Formula','C43H19N3O6S2',737.7596,NULL,'089004A8030830D2-FICuS-01-19','089004A8030830D2-FICTS-01-F8','089004A8030830D2-uuuuu-01-C8','InChI=1S/C43H19N3O6S2/c47-36-19-8-2-1-7-18(19)34-30-24(36)13-14-26(41(30)54-46-34)43(52)45-28-17-29-35(33-32(28)39(50)22-11-5-6-12-23(22)40(33)51)44-27-16-15-25-31(42(27)53-29)38(49)21-10-4-3-9-20(21)37(25)48/h1-17,44H,(H,45,52)','InChIKey=KXLZGMCEOJTBQP-UHFFFAOYSA-N','O=C(Nc1cc2sc3c(ccc4c(=O)c5ccccc5c(=O)c43)[nH]c2c2c(=O)c3ccccc3c(=O)c12)c1ccc2c3c(nsc13)-c1ccccc1C2=O',NULL),
	(34189,0,0,'6337-26-4','Consistent with Molecular Formula','C14H6N2NaO14S2',513.3162,'2,6-Anthracenedisulfonic acid, 9,10-dihydro-1,5-dihydroxy-4,8-dinitro-9,10-dioxo-, disodium salt\n2,6-Anthracenedisulfonic acid, 9,10-dihydro-1,5-dihydroxy-4,8-dinitro-9,10-dioxo-, disodium salt','1BE3A3F6A0AE6CD2-FICuS-01-88','1BE3A3F6A0AE6CD2-FICTS-01-67','90044FF9C0D5DE7A-uuuuu-01-29','InChI=1S/C14H6N2O14S2.Na/c17-11-5(31(25,26)27)1-3(15(21)22)7-9(11)14(20)8-4(16(23)24)2-6(32(28,29)30)12(18)10(8)13(7)19;/h1-2,17-18H,(H,25,26,27)(H,28,29,30);/q;+1','InChIKey=VDJAKMOXIPAIRK-UHFFFAOYSA-N','O=C1c2c([N+](=O)[O-])cc(S(=O)(=O)O)c(O)c2C(=O)c2c([N+](=O)[O-])cc(S(=O)(=O)O)c(O)c21.[Na+]',NULL),
	(34190,0,0,NULL,'Consistent with Molecular Formula','C14H7BrClNO2',336.5718,NULL,'55C0D4B222DBDE46-FICuS-01-6D','55C0D4B222DBDE46-FICTS-01-4C','55C0D4B222DBDE46-uuuuu-01-1C','InChI=1S/C14H7BrClNO2/c15-10-4-3-8-11(12(10)17)14(19)7-2-1-6(16)5-9(7)13(8)18/h1-5H,17H2','InChIKey=RGAQVQHPBBFONB-UHFFFAOYSA-N','Nc1c(Br)ccc2c1C(=O)c1ccc(Cl)cc1C2=O',NULL),
	(34191,0,0,'3300-23-0','Consistent with Molecular Formula','C14H8BrNO2',302.1267,'1-Amino-2-bromoanthraquinone\n9,10-Anthracenedione, 1-amino-2-bromo-\nAnthraquinone, 1-amino-2-bromo-','E1340A13B336826A-FICuS-01-38','E1340A13B336826A-FICTS-01-17','E1340A13B336826A-uuuuu-01-E7','InChI=1S/C14H8BrNO2/c15-10-6-5-9-11(12(10)16)14(18)8-4-2-1-3-7(8)13(9)17/h1-6H,16H2','InChIKey=MVRDXWVWKOUPDO-UHFFFAOYSA-N','Nc1c(Br)ccc2c1C(=O)c1ccccc1C2=O',NULL),
	(34192,0,0,'6336-99-8','Consistent with Molecular Formula','C14H8BrNO2',302.1267,NULL,'2DAD5041E75DFCED-FICuS-01-93','2DAD5041E75DFCED-FICTS-01-72','2DAD5041E75DFCED-uuuuu-01-42','InChI=1S/C14H8BrNO2/c15-7-4-5-8-10(6-7)13(17)9-2-1-3-11(16)12(9)14(8)18/h1-6H,16H2','InChIKey=JQGGHMGMHYJXDE-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1ccc(Br)cc1C2=O',NULL),
	(34193,0,0,'6337-00-4','Consistent with Molecular Formula','C14H8BrNO2',302.1267,'9,10-Anthracenedione, 2-amino-3-bromo-\nAnthraquinone, 2-amino-3-bromo-','153DF7DA9F1173D2-FICuS-01-67','153DF7DA9F1173D2-FICTS-01-46','153DF7DA9F1173D2-uuuuu-01-16','InChI=1S/C14H8BrNO2/c15-11-5-9-10(6-12(11)16)14(18)8-4-2-1-3-7(8)13(9)17/h1-6H,16H2','InChIKey=CLWMYQQCXBSIBF-UHFFFAOYSA-N','Nc1cc2c(cc1Br)C(=O)c1ccccc1C2=O',NULL),
	(34194,0,0,'2872-47-1','Consistent with Molecular Formula','C14H8ClNO2',257.6757,'C.I. 62805\n1-Amino-4-chloroanthraquinone\n4-Amino-4-chloroanthraquinone\n4-Chloro-1-aminoanthraquinone\n9,10-Anthracenedione, 1-amino-4-chloro-\nAnthraquinone, 1-amino-4-chloro-','4D8EC9CB25176C37-FICuS-01-6F','4D8EC9CB25176C37-FICTS-01-4E','4D8EC9CB25176C37-uuuuu-01-1E','InChI=1S/C14H8ClNO2/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-6H,16H2','InChIKey=AWACQBFBMROGQC-UHFFFAOYSA-N','Nc1ccc(Cl)c2c1C(=O)c1ccccc1C2=O',NULL),
	(34195,0,0,'82-27-9','Consistent with Molecular Formula','C14H8ClNO2',257.6757,'2-Amino-1-chloroanthraquinone\n1-Chloro-2-aminoanthraquinone\n1-Chloro-2-anthraquinonylamine\n9,10-Anthracenedione, 2-amino-1-chloro-\nAnthraquinone, 2-amino-1-chloro-','AEE69F7180C3EE36-FICuS-01-80','AEE69F7180C3EE36-FICTS-01-5F','AEE69F7180C3EE36-uuuuu-01-2F','InChI=1S/C14H8ClNO2/c15-12-10(16)6-5-9-11(12)14(18)8-4-2-1-3-7(8)13(9)17/h1-6H,16H2','InChIKey=PLGPRGMWHYWEFT-UHFFFAOYSA-N','Nc1ccc2c(c1Cl)C(=O)c1ccccc1C2=O',NULL),
	(34196,0,0,'6337-11-7','Consistent with Molecular Formula','C14H8INO2',349.1272,NULL,'CB8B2B2814FFA667-FICuS-01-79','CB8B2B2814FFA667-FICTS-01-58','CB8B2B2814FFA667-uuuuu-01-28','InChI=1S/C14H8INO2/c15-7-4-5-8-10(6-7)13(17)9-2-1-3-11(16)12(9)14(8)18/h1-6H,16H2','InChIKey=SPHJSEQRVGMWBM-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1ccc(I)cc1C2=O',NULL),
	(34197,0,0,'6337-02-6','Consistent with Molecular Formula','C14H8N2OS',252.29,NULL,'DD43EFA39BDB9D01-FICuS-01-94','DD43EFA39BDB9D01-FICTS-01-73','DD43EFA39BDB9D01-uuuuu-01-43','InChI=1S/C14H8N2OS/c15-9-5-1-3-7-11(9)14(17)8-4-2-6-10-12(8)13(7)16-18-10/h1-6H,15H2','InChIKey=XQKVPZFRZIYWCN-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1cccc3snc-2c13',NULL),
	(34198,0,0,'6937-74-2','Consistent with Molecular Formula','C14H8N2O4',268.2282,'4-Nitro-1-aminoanthraquinone\n1-Amino-4-nitroantrhaquinone\n1-Amino-4-nitroanthraquinone\n9,10-Anthracenedione, 1-amino-4-nitro-\nAnthraquinone, 1-amino-4-nitro-','4976B231F994C295-FICuS-01-48','4976B231F994C295-FICTS-01-27','4976B231F994C295-uuuuu-01-F7','InChI=1S/C14H8N2O4/c15-9-5-6-10(16(19)20)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-6H,15H2','InChIKey=KXMLYSJUXIUOHI-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])c2c1C(=O)c1ccccc1C2=O',NULL),
	(34199,0,0,'6937-75-3','Consistent with Molecular Formula','C14H8N2O4',268.2282,'1-Amino-5-nitroanthraquinone\n9,10-Anthracenedione, 1-amino-5-nitro-\nAnthraquinone, 1-amino-5-nitro-','F06594DCC166234C-FICuS-01-58','F06594DCC166234C-FICTS-01-37','F06594DCC166234C-uuuuu-01-07','InChI=1S/C14H8N2O4/c15-9-5-1-3-7-11(9)13(17)8-4-2-6-10(16(19)20)12(8)14(7)18/h1-6H,15H2','InChIKey=PHZPGLMKVOOUGI-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1cccc([N+](=O)[O-])c1C2=O',NULL),
	(34200,0,0,'6937-76-4','Consistent with Molecular Formula','C14H8NaO10S2',423.321,NULL,'DBB8AFAAB692CFD1-FICuS-01-B1','DBB8AFAAB692CFD1-FICTS-01-90','505F43A5D6E97D79-uuuuu-01-16','InChI=1S/C14H8O10S2.Na/c15-11-5-1-3-7(25(19,20)21)13(17)9(5)12(16)6-2-4-8(26(22,23)24)14(18)10(6)11;/h1-4,17-18H,(H,19,20,21)(H,22,23,24);/q;+1','InChIKey=ACZUWSQIIYPELQ-UHFFFAOYSA-N','O=C1c2ccc(S(=O)(=O)O)c(O)c2C(=O)c2ccc(S(=O)(=O)O)c(O)c21.[Na+]',NULL),
	(34201,0,0,'1758-68-5','Consistent with Molecular Formula','C14H10N2O2',238.2452,'1,2-Diaminoanthraquinone\n1,2-Diamino-9,10-anthraquinone\nWLN: L C666 BV IVJ DZ EZ\n9,10-Anthracenedione, 1,2-diamino-\nAnthraquinone, 1,2-diamino-\n1,2-Daa','94B653EC285CA1E2-FICuS-01-67','94B653EC285CA1E2-FICTS-01-46','94B653EC285CA1E2-uuuuu-01-16','InChI=1S/C14H10N2O2/c15-10-6-5-9-11(12(10)16)14(18)8-4-2-1-3-7(8)13(9)17/h1-6H,15-16H2','InChIKey=LRMDXTVKVHKWEK-UHFFFAOYSA-N','Nc1ccc2c(c1N)C(=O)c1ccccc1C2=O',NULL),
	(34202,0,0,'131-14-6','Consistent with Molecular Formula','C14H10N2O2',238.2452,'2,6-Diaminoanthraquinone\n2,6-Anthraquinonyldiamine\n2,6-Diamino-9,10-anthraquinone\nWLN: L C666 BV IVJ EZ LZ\n9,10-Anthracenedione, 2,6-diamino-\nAnthraquinone, 2,6-diamino-\n2,6-Diaminoanthrachinon','9AA6859A7BFB2D78-FICuS-01-85','9AA6859A7BFB2D78-FICTS-01-64','9AA6859A7BFB2D78-uuuuu-01-34','InChI=1S/C14H10N2O2/c15-7-1-3-9-11(5-7)14(18)10-4-2-8(16)6-12(10)13(9)17/h1-6H,15-16H2','InChIKey=WQOWBWVMZPPPGX-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1ccc(N)cc1C2=O',NULL),
	(34203,0,0,'2475-45-8','Consistent with Molecular Formula','C14H12N4O2',268.2744,'C.I. 64500\nNCI-C54900\nAcetate Blue G\nFenacet Blue G\nNacelan Blue G\nAmacel Blue GG\nDisperse Blue 1\nGrasol Blue 2GS\nPerliton Blue B\nSerinyl Blue 2G\nCelliton Blue G\nSolvent Blue 18\nSerinyl Blue 3G\nSerinyl Blue 3GN\nArtisil Blue SAP\nSetacyl Blue 2GS\nCilla Blue Extra\nNeosetile Blue EB\nMiketon Fast Blue\nDisperse Blue NO 1\nBrasilazet Blue GR\nAmacel Pure Blue B\nCelliton Blue BB-CF\nCelliton Blue Extra\nCelliton Blue GA-CF\nMiketon Fast Blue B\nNyloquinone Blue 2J\nAcetoquinone Blue R\nAcetoquinone Blue L\nSetacyl Blue 2GS II\nMicrosetile Blue EB\nKayalon Fast Blue BR\nC.I. Disperse Blue 1\nSupracet Deep Blue R\nC.I. Solvent Blue 18\nAcetylon Fast Blue G\nArtisil Blue SAP Conc\nOracet Sapphire Blue G\nArtisil Blue Sap Conc.\nCibacet Sapphire Blue G\nDiacelliton Fast Blue R\nCibacete Sapphire Blue G\nCelanthrene Pure Blue BRS\nDuranol Brilliant Blue CB\nSupracet Brilliant Blue 2GN\n1,4,5,8-Tetraminoanthraquinone\n1,4,5,8-Tetraaminoanthraquinone\n1,4,5,8-Tetraamino-9,10-anthracenedione\nWLN: L C666 BV IVJ DZ GZ KZ NZ\n9,10-Anthracenedione, 1,4,5,8-tetraamino-\nAnthraquinone, 1,4,5,8-tetraamino-','92FC526352D5B46C-FICuS-01-5A','92FC526352D5B46C-FICTS-01-39','92FC526352D5B46C-uuuuu-01-09','InChI=1S/C14H12N4O2/c15-5-1-2-6(16)10-9(5)13(19)11-7(17)3-4-8(18)12(11)14(10)20/h1-4H,15-18H2','InChIKey=JSFUMBWFPQSADC-UHFFFAOYSA-N','Nc1ccc(N)c2c1C(=O)c1c(N)ccc(N)c1C2=O',NULL),
	(34204,0,0,'6337-13-9','Consistent with Molecular Formula','C15H7Br2NOS',409.0944,NULL,'27AD64BC860E74F6-FICuS-01-6E','27AD64BC860E74F6-FICTS-01-4D','27AD64BC860E74F6-uuuuu-01-1D','InChI=1S/C15H7Br2NOS/c16-15(17)10-6-5-9-11-12(18-20-14(10)11)7-3-1-2-4-8(7)13(9)19/h1-6,15H','InChIKey=TWOFOQVEGGJRHL-UHFFFAOYSA-N','O=C1c2ccccc2-c2nsc3c(C(Br)Br)ccc1c23',NULL),
	(34205,0,0,'6337-05-9','Consistent with Molecular Formula','C15H7NO3S',281.2852,NULL,'4900397CF79FE044-FICuS-01-53','4900397CF79FE044-FICTS-01-32','4900397CF79FE044-uuuuu-01-02','InChI=1S/C15H7NO3S/c17-14-8-4-2-6-10-12(8)13(16-20-10)7-3-1-5-9(11(7)14)15(18)19/h1-6H,(H,18,19)','InChIKey=BDIYAADGTTXFSW-UHFFFAOYSA-N','O=C(O)c1cccc2c1C(=O)c1cccc3snc-2c13',NULL),
	(34206,0,0,'6337-06-0','Consistent with Molecular Formula','C15H9NO4',267.2404,NULL,'AB3ECAE153E741AE-FICuS-01-8B','AB3ECAE153E741AE-FICTS-01-6A','AB3ECAE153E741AE-uuuuu-01-3A','InChI=1S/C15H9NO4/c16-11-3-1-2-9-12(11)14(18)8-5-4-7(15(19)20)6-10(8)13(9)17/h1-6H,16H2,(H,19,20)','InChIKey=KEDNEHUBSAVEIG-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1ccc(C(=O)O)cc1C2=O',NULL),
	(34207,0,0,'82-24-6','Consistent with Molecular Formula','C15H9NO4',267.2404,'1-Amino-2-carboxyanthraquinone\n1-Aminoanthraquinone-2-carboxylic acid\n2-Anthraquinonecarboxylic acid, 1-amino-\n2-Anthracenecarboxylic acid, 1-amino-9,10-dihydro-9,10-dioxo-\n2-Anthroic acid, 1-amino-9,10-dihydro-9,10-dioxo-','3ACD2588F0CF07F7-FICuS-01-7C','3ACD2588F0CF07F7-FICTS-01-5B','3ACD2588F0CF07F7-uuuuu-01-2B','InChI=1S/C15H9NO4/c16-12-10(15(19)20)6-5-9-11(12)14(18)8-4-2-1-3-7(8)13(9)17/h1-6H,16H2,(H,19,20)','InChIKey=MMKNBFSDCOALQO-UHFFFAOYSA-N','Nc1c(C(=O)O)ccc2c1C(=O)c1ccccc1C2=O',NULL),
	(34208,0,0,'128-93-8','Consistent with Molecular Formula','C15H10BrNO2',316.1535,'1-Bromo-4-(methylamino)anthraquinone\n1-(Methylamino)-4-bromoanthraquinone\nWLN: L C666 BV IVJ DE GM1\n9,10-Anthracenedione, 1-bromo-4-(methylamino)-\nAnthraquinone, 1-bromo-4-(methylamino)-\n1-Methylamino-4-bromanthrachinon','15428ACE2F030381-FICuS-01-3B','15428ACE2F030381-FICTS-01-1A','15428ACE2F030381-uuuuu-01-EA','InChI=1S/C15H10BrNO2/c1-17-11-7-6-10(16)12-13(11)15(19)9-5-3-2-4-8(9)14(12)18/h2-7,17H,1H3','InChIKey=IIPRUQZTMZETSL-UHFFFAOYSA-N','CNc1ccc(Br)c2c1C(=O)c1ccccc1C2=O',NULL),
	(34209,0,0,'6337-08-2','Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'32FA851EC0FD9E71-FICuS-01-79','32FA851EC0FD9E71-FICTS-01-58','32FA851EC0FD9E71-uuuuu-01-28','InChI=1S/C15H10N2O4/c1-16-10-6-2-4-8-12(10)14(18)9-5-3-7-11(17(20)21)13(9)15(8)19/h2-7,16H,1H3','InChIKey=AIECXCOELYPOFN-UHFFFAOYSA-N','CNc1cccc2c1C(=O)c1cccc([N+](=O)[O-])c1C2=O',NULL),
	(34210,0,0,'82-28-0','Consistent with Molecular Formula','C15H11NO2',237.2574,'NCI-C01901\nC.I. 60700\nCilla Orange R\nDuranol Orange G\nSupracet Orange R\nSerisol Orange YL\nCelliton Orange R\nPerliton Orange 3R\nArtisil Orange 3RP\nAcetate Fast Orange R\nNyloquinone Orange JR\nMicrosetile Orange RA\nC.I. Disperse Orange 11\nAcetoquinone Light Orange JL\n1-Amino-2-methylanthraquinone\n2-Methyl-1-anthraquinonylamine\nDisperse Orange (anthraquinone dye)\nWLN: L C666 BV IVJ DZ E1\n9,10-Anthracenedione, 1-amino-2-methyl-\nAnthraquinone, 1-amino-2-methyl-\nDisperse Orange','974670127E6A3E89-FICuS-01-47','974670127E6A3E89-FICTS-01-26','974670127E6A3E89-uuuuu-01-F6','InChI=1S/C15H11NO2/c1-8-6-7-11-12(13(8)16)15(18)10-5-3-2-4-9(10)14(11)17/h2-7H,16H2,1H3','InChIKey=ZLCUIOWQYBYEBG-UHFFFAOYSA-N','Cc1ccc2c(c1N)C(=O)c1ccccc1C2=O',NULL),
	(34211,0,0,'6337-09-3','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'5E78D86951CD1979-FICuS-01-62','5E78D86951CD1979-FICTS-01-41','5E78D86951CD1979-uuuuu-01-11','InChI=1S/C15H11NO3/c1-7-6-10(16)11-12(13(7)17)15(19)9-5-3-2-4-8(9)14(11)18/h2-6,17H,16H2,1H3','InChIKey=UQVFLMWCXUOYSJ-UHFFFAOYSA-N','Cc1cc(N)c2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(34212,0,0,'6937-77-5','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'858C739E9EDC3A05-FICuS-01-75','858C739E9EDC3A05-FICTS-01-54','858C739E9EDC3A05-uuuuu-01-24','InChI=1S/C15H12N2O2/c1-17-11-7-3-5-9-13(11)15(19)8-4-2-6-10(16)12(8)14(9)18/h2-7,17H,16H2,1H3','InChIKey=HDCOHGVOAJNSRH-UHFFFAOYSA-N','CNc1cccc2c1C(=O)c1cccc(N)c1C2=O',NULL),
	(34213,0,0,'6337-10-6','Consistent with Molecular Formula','C15H7NO3Se',328.1852,NULL,'F891E83EF024D20F-FICuS-01-6C','F891E83EF024D20F-FICTS-01-4B','F891E83EF024D20F-uuuuu-01-1B','InChI=1S/C15H7NO3Se/c17-13-8-4-2-1-3-7(8)12-11-9(13)5-6-10(15(18)19)14(11)20-16-12/h1-6H,(H,18,19)','InChIKey=WTHVYLOLMZIBJP-UHFFFAOYSA-N','O=C(O)c1ccc2c3c(n[se]c13)-c1ccccc1C2=O',NULL),
	(34214,0,0,'6937-78-6','Consistent with Molecular Formula','C16H6Cl2O4',333.127,NULL,'0BB8385A8F4DA6CD-FICuS-01-88','0BB8385A8F4DA6CD-FICTS-01-67','0BB8385A8F4DA6CD-uuuuu-01-37','InChI=1S/C16H6Cl2O4/c17-15(21)9-5-6-10(16(18)22)12-11(9)13(19)7-3-1-2-4-8(7)14(12)20/h1-6H','InChIKey=HXWZTRAPIUWIJL-UHFFFAOYSA-N','O=C(Cl)c1ccc(C(=O)Cl)c2c1C(=O)c1ccccc1C2=O',NULL),
	(34215,0,0,'6937-79-7','Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'EE3046E762F1AF28-FICuS-01-6A','EE3046E762F1AF28-FICTS-01-49','EE3046E762F1AF28-uuuuu-01-19','InChI=1S/C16H11NO4/c1-21-16(20)17-9-6-7-12-13(8-9)15(19)11-5-3-2-4-10(11)14(12)18/h2-8H,1H3,(H,17,20)','InChIKey=CESNWXSYWZEOEI-UHFFFAOYSA-N','COC(=O)Nc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(34216,0,0,'6960-55-0','Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'A93137DE37B416F0-FICuS-01-55','A93137DE37B416F0-FICTS-01-34','A93137DE37B416F0-uuuuu-01-04','InChI=1S/C16H12N2O3/c1-8(19)18-12-7-3-5-10-14(12)16(21)9-4-2-6-11(17)13(9)15(10)20/h2-7H,17H2,1H3,(H,18,19)','InChIKey=FXYMBQQAXFHRGC-UHFFFAOYSA-N','CC(=O)Nc1cccc2c1C(=O)c1cccc(N)c1C2=O',NULL),
	(34217,0,0,'6937-81-1','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'738366A029045DC0-FICuS-01-34','C7443ED0661B6A01-FICTS-01-2B','738366A029045DC0-uuuuu-01-E3','InChI=1S/C16H13NO2/c1-2-9-7-8-12-13(14(9)17)16(19)11-6-4-3-5-10(11)15(12)18/h3-8H,2,17H2,1H3','InChIKey=FXXOWMASCSSPPJ-UHFFFAOYSA-N','CCc1ccc2c(c1N)C(=O)c1ccccc1C2=O',NULL),
	(34218,0,0,'6337-14-0','Consistent with Molecular Formula','C17H12ClNO4',329.7391,NULL,'D9EF569C4538CB1B-FICuS-01-82','D9EF569C4538CB1B-FICTS-01-61','D9EF569C4538CB1B-uuuuu-01-31','InChI=1S/C17H12ClNO4/c1-2-23-17(22)19-12-8-7-11-13(14(12)18)16(21)10-6-4-3-5-9(10)15(11)20/h3-8H,2H2,1H3,(H,19,22)','InChIKey=GYCISAJAUZYVFK-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1Cl)C(=O)c1ccccc1C2=O',NULL),
	(34219,0,0,'6337-15-1','Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'F704D71669C345ED-FICuS-01-61','F704D71669C345ED-FICTS-01-40','F704D71669C345ED-uuuuu-01-10','InChI=1S/C17H13NO4/c1-2-22-17(21)18-10-7-8-13-14(9-10)16(20)12-6-4-3-5-11(12)15(13)19/h3-9H,2H2,1H3,(H,18,21)','InChIKey=JKJJPMXYDHJAIS-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(34220,0,0,'6937-82-2','Consistent with Molecular Formula','C20H11NO2S',329.3724,NULL,'841A854ED04C96E1-FICuS-01-5B','841A854ED04C96E1-FICTS-01-3A','841A854ED04C96E1-uuuuu-01-0A','InChI=1S/C20H11NO2S/c22-18-11-5-1-2-6-12(11)19(23)17-13(18)9-10-15-20(17)24-16-8-4-3-7-14(16)21-15/h1-10,21H','InChIKey=RSCAZJBRAXOOMM-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)c2c1ccc1[nH]c3ccccc3sc12',NULL),
	(34221,0,0,'81-45-8','Consistent with Molecular Formula','C21H12ClNO3',361.7837,'Chlorobenzone\n1-Benzamido-4-chloroanthraquinone\n1-Chloro-4-benzamidoanthraquinone\n4-Benzamido-1-chloroanthraquinone\n1-Benzoylamino-4-chloroanthraquinone\nAnthraquinone, 1-benzamido-4-chloro-\n1-Chloro-4-benzoylaminoanthraquinone\n1-(Benzoylamino)-2-chloroanthraquinone\nWLN: L C666 BV IVJ DMVR& GG\nBenzamide, N-(4-chloro-9,10-dihydro-9,10-dioxo-1-anthracenyl)-\nBenzamide, N-(4-chloro-1-anthraquinonyl)-\n1Ba-4-Xa','9693895859FBAAA4-FICuS-01-6D','9693895859FBAAA4-FICTS-01-4C','9693895859FBAAA4-uuuuu-01-1C','InChI=1S/C21H12ClNO3/c22-15-10-11-16(23-21(26)12-6-2-1-3-7-12)18-17(15)19(24)13-8-4-5-9-14(13)20(18)25/h1-11H,(H,23,26)','InChIKey=FNCVZYRPXOZNSM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c2c1C(=O)c1ccccc1C2=O)c1ccccc1',NULL),
	(34222,0,0,'6337-17-3','Consistent with Molecular Formula','C21H12ClNO3',361.7837,NULL,'BF3BD84A05BA8E55-FICuS-01-84','BF3BD84A05BA8E55-FICTS-01-63','BF3BD84A05BA8E55-uuuuu-01-33','InChI=1S/C21H12ClNO3/c22-13-9-10-14-16(11-13)19(24)15-7-4-8-17(18(15)20(14)25)23-21(26)12-5-2-1-3-6-12/h1-11H,(H,23,26)','InChIKey=LRZQPQJEYDUCKH-UHFFFAOYSA-N','O=C(Nc1cccc2c1C(=O)c1ccc(Cl)cc1C2=O)c1ccccc1',NULL),
	(34223,0,0,'79285-15-7','Consistent with Molecular Formula','C21H12ClNO3',361.7837,NULL,'E724734088D84F68-FICuS-01-4B','E724734088D84F68-FICTS-01-2A','E724734088D84F68-uuuuu-01-FA','InChI=1S/C21H12ClNO3/c22-13-9-10-14-16(11-13)20(25)18-15(19(14)24)7-4-8-17(18)23-21(26)12-5-2-1-3-6-12/h1-11H,(H,23,26)','InChIKey=VYIDDNKEDYNTDG-UHFFFAOYSA-N','O=C(Nc1cccc2c1C(=O)c1cc(Cl)ccc1C2=O)c1ccccc1',NULL),
	(34224,0,0,'6337-18-4','Consistent with Molecular Formula','C21H12N2O5',372.3362,'Benzamide, N-(9,10-dihydro-4-nitro-9,10-dioxo-1-anthracenyl)-','6898F6650AF0A346-FICuS-01-52','6898F6650AF0A346-FICTS-01-31','6898F6650AF0A346-uuuuu-01-01','InChI=1S/C21H12N2O5/c24-19-13-8-4-5-9-14(13)20(25)18-16(23(27)28)11-10-15(17(18)19)22-21(26)12-6-2-1-3-7-12/h1-11H,(H,22,26)','InChIKey=BMADYDDHJMMFRL-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])c2c1C(=O)c1ccccc1C2=O)c1ccccc1',NULL),
	(34225,0,0,'6337-19-5','Consistent with Molecular Formula','C21H13NO3',327.3386,'9,10-Anthracenedione, 1-amino-2-benzoyl-','0D656106A2ABDF7D-FICuS-01-6E','0D656106A2ABDF7D-FICTS-01-4D','0D656106A2ABDF7D-uuuuu-01-1D','InChI=1S/C21H13NO3/c22-18-16(19(23)12-6-2-1-3-7-12)11-10-15-17(18)21(25)14-9-5-4-8-13(14)20(15)24/h1-11H,22H2','InChIKey=WKLRPYQQRZSYPI-UHFFFAOYSA-N','Nc1c(C(=O)c2ccccc2)ccc2c1C(=O)c1ccccc1C2=O',NULL),
	(34226,0,0,'6937-83-3','Consistent with Molecular Formula','C21H14N2O3',342.3532,'Benzamide, N-(8-amino-1-anthraquinonyl)-','D7FB34C526FC6FF8-FICuS-01-94','D7FB34C526FC6FF8-FICTS-01-73','D7FB34C526FC6FF8-uuuuu-01-43','InChI=1S/C21H14N2O3/c22-15-10-4-8-13-17(15)20(25)18-14(19(13)24)9-5-11-16(18)23-21(26)12-6-2-1-3-7-12/h1-11H,22H2,(H,23,26)','InChIKey=OTKLJHUTFZDDFF-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1c(NC(=O)c3ccccc3)cccc1C2=O',NULL),
	(34227,0,0,'6337-20-8','Consistent with Molecular Formula','C22H16N2O3',356.38,NULL,'B0882A00DF263872-FICuS-01-42','B0882A00DF263872-FICTS-01-21','B0882A00DF263872-uuuuu-01-F1','InChI=1S/C22H16N2O3/c1-24(22(27)13-7-3-2-4-8-13)17-12-6-10-15-19(17)21(26)14-9-5-11-16(23)18(14)20(15)25/h2-12H,23H2,1H3','InChIKey=ZIZLRUOKRNLTOW-UHFFFAOYSA-N','CN(C(=O)c1ccccc1)c1cccc2c1C(=O)c1cccc(N)c1C2=O',NULL),
	(34228,0,0,'6953-78-2','Consistent with Molecular Formula','C5H4N2O3S',172.1582,'Mercaptoorotic acid\n6-Carboxy-2-thiouracil\n2-Thiouracil-4-carboxylic acid\n4-Pyrimidinecarboxylic acid, 1,2,3,6-tetrahydro-6-oxo-2-thioxo-\nOrotic acid, 2-thio-\n2-Thioorotic acid\nOrotic acid, 2-thio-','AB4CA123DF367968-FICuS-01-69','5DBF25637021BE86-FICTS-01-36','AB4CA123DF367968-uuuuu-01-18','InChI=1S/C5H4N2O3S/c8-3-1-2(4(9)10)6-5(11)7-3/h1H,(H,9,10)(H2,6,7,8,11)','InChIKey=ISOQUWRYYNKKGX-UHFFFAOYSA-N','O=C(O)c1cc(=O)[nH]c(=S)[nH]1',NULL),
	(34229,0,0,NULL,'Consistent with Molecular Formula','C28H16N2O4',444.4454,NULL,'4D7B061B14D0FEC3-FICuS-01-6B','4D7B061B14D0FEC3-FICTS-01-4A','4D7B061B14D0FEC3-uuuuu-01-1A','InChI=1S/C28H16N2O4/c29-21-9-3-7-18-23(21)27(33)19-8-4-10-22(24(19)28(18)34)30-14-11-12-17-20(13-14)26(32)16-6-2-1-5-15(16)25(17)31/h1-13,30H,29H2','InChIKey=LQFRBBDYUVUZOM-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1cccc(Nc3ccc4c(c3)C(=O)c3ccccc3C4=O)c1C2=O',NULL),
	(34230,0,0,'82-18-8','Consistent with Molecular Formula','C28H18N2O4',446.4612,'C.I. 61725\nVat Yellow 3\nPonsol Yellow AR\nPonsol Yellow ARD\nEndurol Yellow 3G\nC.I. Vat Yellow 3\nCibanone Yellow FGK\nNyanthrene Yellow AR\nIndanthren Yellow GK\nMikethrene Yellow GK\nAmanthrene Yellow A2G\nSolanthrene Yellow 3J\nCarbanthrene Yellow AR\nRomantrene Yellow F2GK\nYamada Threne Yellow GK\nSandothrene Yellow NGKF\nLithosol Fast Yellow ARP\n1,5-Dibenzamidoanthraquinone\nAnthraquinone, 1,5-dibenzamido-\n1,5-Bis(benzoylamino)anthraquinone\n1,5-Dibenzamido-9,10-anthraquinone\nBenzamide, N,N\'-(9,10-dihydro-9,10-dioxo-1,5-anthracenediyl)bis-\nBenzamide, N,N\'-1,5-anthraquinonylenebis-','8FFA91CC9AAD754D-FICuS-01-9F','8FFA91CC9AAD754D-FICTS-01-7E','8FFA91CC9AAD754D-uuuuu-01-4E','InChI=1S/C28H18N2O4/c31-25-20-14-8-16-22(30-28(34)18-11-5-2-6-12-18)24(20)26(32)19-13-7-15-21(23(19)25)29-27(33)17-9-3-1-4-10-17/h1-16H,(H,29,33)(H,30,34)','InChIKey=PZNXLZZWWBSQQK-UHFFFAOYSA-N','O=C(Nc1cccc2c1C(=O)c1cccc(NC(=O)c3ccccc3)c1C2=O)c1ccccc1',NULL),
	(34231,0,0,'6337-21-9','Consistent with Molecular Formula','C29H12ClNO4S',505.9311,NULL,'2CD272EF4F4039AC-FICuS-01-74','2CD272EF4F4039AC-FICTS-01-53','2CD272EF4F4039AC-uuuuu-01-23','InChI=1S/C29H12ClNO4S/c30-23-19(10-9-17-21(23)26(34)15-7-3-1-5-13(15)24(17)32)29-31-20-12-11-18-22(28(20)36-29)27(35)16-8-4-2-6-14(16)25(18)33/h1-12H','InChIKey=AQTZNPORYDGPDI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc(-c1nc3ccc4c(c3s1)C(=O)c1ccccc1C4=O)c2Cl',NULL),
	(34232,0,0,'6937-84-4','Consistent with Molecular Formula','C29H14N2O4S',486.5006,NULL,'15D11FE507F61F1A-FICuS-01-5F','15D11FE507F61F1A-FICTS-01-3E','15D11FE507F61F1A-uuuuu-01-0E','InChI=1S/C29H14N2O4S/c30-23-19(10-9-17-21(23)26(34)15-7-3-1-5-13(15)24(17)32)29-31-20-12-11-18-22(28(20)36-29)27(35)16-8-4-2-6-14(16)25(18)33/h1-12H,30H2','InChIKey=OZWFNGBNEAKUSM-UHFFFAOYSA-N','Nc1c(-c2nc3ccc4c(c3s2)C(=O)c2ccccc2C4=O)ccc2c1C(=O)c1ccccc1C2=O',NULL),
	(34233,0,0,'825-41-2','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,'3-Chloro-4-nitroaniline\nBenzenamine, 3-chloro-4-nitro-\nAniline, 3-chloro-4-nitro-','196ED439D6771ABD-FICuS-01-70','196ED439D6771ABD-FICTS-01-4F','196ED439D6771ABD-uuuuu-01-1F','InChI=1S/C6H5ClN2O2/c7-5-3-4(8)1-2-6(5)9(10)11/h1-3H,8H2','InChIKey=LDSIOPGMLLPSSR-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])c(Cl)c1',NULL),
	(34234,0,0,'588-07-8','Consistent with Molecular Formula','C8H8ClNO',169.6103,'m-Chloroacetanilide\n3-Chloroacetanilide\n3\'-Chloroacetanilide\nAcetamide, N-(3-chlorophenyl)-\nAcetanilide, 3\'-chloro-','F0970DBE0DB95D27-FICuS-01-79','F0970DBE0DB95D27-FICTS-01-58','F0970DBE0DB95D27-uuuuu-01-28','InChI=1S/C8H8ClNO/c1-6(11)10-8-4-2-3-7(9)5-8/h2-5H,1H3,(H,10,11)','InChIKey=MUUQHCOAOLLHIL-UHFFFAOYSA-N','CC(=O)Nc1cccc(Cl)c1',NULL),
	(34235,0,0,NULL,'Consistent with Molecular Formula','C8H11BrClN',236.5386,NULL,'7B3508E7DFEECF80-FICuS-01-91','7B3508E7DFEECF80-FICTS-01-70','94F1D6C12E7D663D-uuuuu-01-1D','InChI=1S/C8H10ClN.BrH/c1-10-6-7-2-4-8(9)5-3-7;/h2-5,10H,6H2,1H3;1H','InChIKey=QUSFESVTXBJGQA-UHFFFAOYSA-N','Br.CNCc1ccc(Cl)cc1',NULL),
	(34236,0,0,'58416-32-3','Consistent with Molecular Formula','C9H5ClN2O2',208.6037,NULL,'C1D6865803BFD362-FICuS-01-5A','C1D6865803BFD362-FICTS-01-39','C1D6865803BFD362-uuuuu-01-09','InChI=1S/C9H5ClN2O2/c10-9-6-2-1-5-11-7(6)3-4-8(9)12(13)14/h1-5H','InChIKey=UEYYCZFZTFTKAY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2ncccc2c1Cl',NULL),
	(34237,0,0,'58416-31-2','Consistent with Molecular Formula','C9H5ClN2O2',208.6037,NULL,'9472952FD2FC1533-FICuS-01-4E','9472952FD2FC1533-FICTS-01-2D','9472952FD2FC1533-uuuuu-01-FD','InChI=1S/C9H5ClN2O2/c10-7-5-8-6(2-1-3-11-8)4-9(7)12(13)14/h1-5H','InChIKey=PKJPESBDOWOQAI-UHFFFAOYSA-N','O=[N+]([O-])c1cc2cccnc2cc1Cl',NULL),
	(34238,0,1,'20972-38-7','Consistent with Molecular Formula','C10H7BrO3',255.0675,NULL,'5A2070DDBAEE6699-FICuS-01-79','5A2070DDBAEE6699-FICTS-01-58','28FB01D1E784355B-uuuuu-01-05','InChI=1S/C10H7BrO3/c11-8-3-1-7(2-4-8)9(12)5-6-10(13)14/h1-6H,(H,13,14)/b6-5+','InChIKey=CJNVLFPUEBQQMZ-AATRIKPKSA-N','O=C(O)/C=C/C(=O)c1ccc(Br)cc1','1'),
	(34239,0,0,'32262-17-2','Consistent with Molecular Formula','C10H8ClNO',193.6323,NULL,'5C2208C695A519FA-FICuS-01-59','5C2208C695A519FA-FICTS-01-38','5C2208C695A519FA-uuuuu-01-08','InChI=1S/C10H8ClNO/c1-12-9-5-3-2-4-7(9)8(11)6-10(12)13/h2-6H,1H3','InChIKey=DCBIIUKJSLGVIH-UHFFFAOYSA-N','Cn1c(=O)cc(Cl)c2ccccc21',NULL),
	(34240,0,0,'1677-46-9','Consistent with Molecular Formula','C10H9NO2',175.1866,'4-Hydroxy-1-methylcarbostyril\n4-Hydroxy-N-methylcarbostyril\n1-Methyl-4-hydroxycarbostyril\n4-Hydroxy-1-methyl-2-quinolone\n4-Hydroxy-1-methyl-2(1H)-quinolone\n4-Hydroxy-1-methyl-2(1H)-quinolinone\nWLN: T66 BNVJ B1 EQ\n2(1H)-Quinolinone, 4-hydroxy-1-methyl-\nCarbostyril, 4-hydroxy-1-methyl-\n1-Methyl-4-hydroxy-2-chinolon\nN-Methyl-4-hydroxykarbostyril','91EDC9F39F11AC12-FICuS-01-77','95C865ED9032610A-FICTS-01-29','91EDC9F39F11AC12-uuuuu-01-26','InChI=1S/C10H9NO2/c1-11-8-5-3-2-4-7(8)9(12)6-10(11)13/h2-6,12H,1H3','InChIKey=RTNPPPQVXREFKX-UHFFFAOYSA-N','Cn1c(=O)cc(O)c2ccccc21',NULL),
	(34241,1,0,NULL,'Consistent with Molecular Formula','C11H11BrClNO',288.571,NULL,'F14A337CBDC24A7B-FICuS-01-7C','F14A337CBDC24A7B-FICTS-01-5B','F1B69499824F9335-uuuuu-01-FC','InChI=1S/C11H10BrNO.ClH/c12-7-11(14)9-5-6-13-10-4-2-1-3-8(9)10;/h1-6,11,14H,7H2;1H','InChIKey=QPYOXUGCRHUVGG-UHFFFAOYSA-N','Cl.OC(CBr)c1ccnc2ccccc12','1'),
	(34242,0,0,'63136-62-9','Consistent with Molecular Formula','C11H10ClN',191.6597,'Quinoline, 4-chloro-2,3-dimethyl-','A99AA2C31894190A-FICuS-01-55','A99AA2C31894190A-FICTS-01-34','A99AA2C31894190A-uuuuu-01-04','InChI=1S/C11H10ClN/c1-7-8(2)13-10-6-4-3-5-9(10)11(7)12/h3-6H,1-2H3','InChIKey=KQXLLCFFOGCXJH-UHFFFAOYSA-N','Cc1nc2ccccc2c(Cl)c1C',NULL),
	(34243,1,0,NULL,'Consistent with Molecular Formula','C11H18ClN',199.7229,NULL,'4FE78A7BAC037163-FICuS-01-67','4FE78A7BAC037163-FICTS-01-46','4F1B2D9E938EA82D-uuuuu-01-2F','InChI=1S/C11H17N.ClH/c1-3-10(2)12-9-11-7-5-4-6-8-11;/h4-8,10,12H,3,9H2,1-2H3;1H','InChIKey=MZFRKKXXCOVRCO-UHFFFAOYSA-N','CCC(C)NCc1ccccc1.Cl','1'),
	(34244,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl4NO2',347.068,NULL,'4BB49954B1DF7295-FICuS-01-62','4BB49954B1DF7295-FICTS-01-41','4B483EB18E52ABDB-uuuuu-01-30','InChI=1S/C12H14Cl3NO2.ClH/c1-2-16(3-4-17)7-11(18)9-5-8(13)6-10(14)12(9)15;/h5-6,17H,2-4,7H2,1H3;1H','InChIKey=KYSBZQGMHZAQGB-UHFFFAOYSA-N','CCN(CCO)CC(=O)c1cc(Cl)cc(Cl)c1Cl.Cl',NULL),
	(34245,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2N',274.1488,NULL,'FC57064F523131F6-FICuS-01-47','FC57064F523131F6-FICTS-01-26','FC57064F523131F6-uuuuu-01-F6','InChI=1S/C15H9Cl2N/c16-12-8-11-6-7-14(10-4-2-1-3-5-10)18-15(11)13(17)9-12/h1-9H','InChIKey=VSDLPQDRFQNPRC-UHFFFAOYSA-N','Clc1cc(Cl)c2nc(-c3ccccc3)ccc2c1',NULL),
	(34246,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl3NO',336.6043,NULL,'551F7FA8ACAE7C8E-FICuS-01-9F','551F7FA8ACAE7C8E-FICTS-01-7E','551F7FA8ACAE7C8E-uuuuu-01-4E','InChI=1S/C16H8Cl3NO/c17-10-6-4-9(5-7-10)14-8-12(16(19)21)11-2-1-3-13(18)15(11)20-14/h1-8H','InChIKey=ZNSCSHFAMPVYEO-UHFFFAOYSA-N','O=C(Cl)c1cc(-c2ccc(Cl)cc2)nc2c(Cl)cccc12',NULL),
	(34247,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2NO2',318.1586,NULL,'AE1F1FCA5201C670-FICuS-01-67','AE1F1FCA5201C670-FICTS-01-46','AE1F1FCA5201C670-uuuuu-01-16','InChI=1S/C16H9Cl2NO2/c17-10-6-4-9(5-7-10)14-8-12(16(20)21)11-2-1-3-13(18)15(11)19-14/h1-8H,(H,20,21)','InChIKey=UUDOWKIFSYBWBD-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc(Cl)cc2)nc2c(Cl)cccc12',NULL),
	(34248,0,1,'27297-60-5','Consistent with Molecular Formula','C16H10Cl2O2',305.1598,'cis-1,2-Di-p-chlorobenzoylethylene\n2-Butene-1,4-dione, 1,4-bis(4-chlorophenyl)-, (Z)-\n2-Butene-1,4-dione, 1,4-bis(p-chlorophenyl)-, (Z)-','9512BDAB8C5C3CA6-FICuS-01-81','9512BDAB8C5C3CA6-FICTS-01-60','5724B1E4543D6ACE-uuuuu-01-13','InChI=1S/C16H10Cl2O2/c17-13-5-1-11(2-6-13)15(19)9-10-16(20)12-3-7-14(18)8-4-12/h1-10H/b10-9-','InChIKey=NOWZMUNUVDBDQQ-KTKRTIGZSA-N','O=C(/C=C\\C(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(34249,0,1,'43013-73-6','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'4A0C8E6F5B36B0F6-FICuS-01-76','DBD3D427065513EF-FICTS-01-43','4A0C8E6F5B36B0F6-uuuuu-01-25','InChI=1S/C16H13NO2/c17-14(16(19)13-9-5-2-6-10-13)11-15(18)12-7-3-1-4-8-12/h1-11H,17H2/b14-11+','InChIKey=BDGHULKJYZFEBV-SDNWHVSQSA-N','N/C(=C/C(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(34250,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO2',332.1854,NULL,'58F6D0CDBCD0E95A-FICuS-01-98','58F6D0CDBCD0E95A-FICTS-01-77','58F6D0CDBCD0E95A-uuuuu-01-47','InChI=1S/C17H11Cl2NO2/c1-22-17(21)13-9-15(10-5-3-2-4-6-10)20-16-12(13)7-11(18)8-14(16)19/h2-9H,1H3','InChIKey=DNDILDINWZQPRI-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccccc2)nc2c(Cl)cc(Cl)cc12',NULL),
	(34251,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO3',313.7397,NULL,'A182C1DA8483DDB2-FICuS-01-6F','A182C1DA8483DDB2-FICTS-01-4E','A182C1DA8483DDB2-uuuuu-01-1E','InChI=1S/C17H12ClNO3/c1-22-12-6-7-15-13(8-12)14(17(20)21)9-16(19-15)10-2-4-11(18)5-3-10/h2-9H,1H3,(H,20,21)','InChIKey=ZYGKAANTHMYWGD-UHFFFAOYSA-N','COc1ccc2nc(-c3ccc(Cl)cc3)cc(C(=O)O)c2c1',NULL),
	(34252,2,0,'93315-63-0','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'FAE66B6ACE537366-FICuS-01-7E','FAE66B6ACE537366-FICTS-01-5D','FAE66B6ACE537366-uuuuu-01-2D','InChI=1S/C17H15NO2/c1-18-14(16(19)12-8-4-2-5-9-12)15(18)17(20)13-10-6-3-7-11-13/h2-11,14-15H,1H3','InChIKey=HSDGNPWURFBUPT-UHFFFAOYSA-N','CN1C(C(=O)c2ccccc2)C1C(=O)c1ccccc1','1'),
	(34253,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,NULL,'12EFD63D26CE77A5-FICuS-01-7A','12EFD63D26CE77A5-FICTS-01-59','12EFD63D26CE77A5-uuuuu-01-29','InChI=1S/C18H14Cl2N2O2/c1-10-15(20)7-6-13-14(16(23)9-21)8-17(22-18(10)13)24-12-4-2-11(19)3-5-12/h2-8H,9,21H2,1H3','InChIKey=JDRPHLKNGCSHDF-UHFFFAOYSA-N','Cc1c(Cl)ccc2c(C(=O)CN)cc(Oc3ccc(Cl)cc3)nc12',NULL),
	(34254,1,0,NULL,'Consistent with Molecular Formula','C18H15BrClNO2',392.679,NULL,'9AE81C6D6FD39DA6-FICuS-01-93','9AE81C6D6FD39DA6-FICTS-01-72','9AE81C6D6FD39DA6-uuuuu-01-42','InChI=1S/C18H15BrClNO2/c1-23-13-6-7-14-15(18(22)10-19)9-16(21-17(14)8-13)11-2-4-12(20)5-3-11/h2-9,18,22H,10H2,1H3','InChIKey=UTTIURNHZAYMDI-UHFFFAOYSA-N','COc1ccc2c(C(O)CBr)cc(-c3ccc(Cl)cc3)nc2c1','1'),
	(34255,1,0,'28744-96-9','Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'67D0DC590CC98313-FICuS-01-5B','67D0DC590CC98313-FICTS-01-3A','67D0DC590CC98313-uuuuu-01-0A','InChI=1S/C18H16O3/c1-2-20-18(15-11-7-4-8-12-15)17(19)13-16(21-18)14-9-5-3-6-10-14/h3-13H,2H2,1H3','InChIKey=HRDNBGSAFKJSAE-UHFFFAOYSA-N','CCOC1(c2ccccc2)OC(c2ccccc2)=CC1=O','1'),
	(34256,0,1,'87258-44-4','Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'2132DC98994D48EB-FICuS-01-64','2132DC98994D48EB-FICTS-01-43','DD892E75C4A32651-uuuuu-01-0B','InChI=1S/C18H17NO2/c1-19(2)16(18(21)15-11-7-4-8-12-15)13-17(20)14-9-5-3-6-10-14/h3-13H,1-2H3/b16-13+','InChIKey=UNPUEIGMEJWNQU-DTQAZKPQSA-N','CN(C)/C(=C\\C(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(34257,2,0,'6277-83-4','Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'40A2DE6E7297FC17-FICuS-01-6C','40A2DE6E7297FC17-FICTS-01-4B','405E798B4D1A2559-uuuuu-01-FD','InChI=1S/C18H21NO2.ClH/c1-14(20)12-13-19-17(15-8-4-2-5-9-15)18(21)16-10-6-3-7-11-16;/h2-11,14,17,19-20H,12-13H2,1H3;1H','InChIKey=BGZJCFBRVYLYBZ-UHFFFAOYSA-N','CC(O)CCNC(C(=O)c1ccccc1)c1ccccc1.Cl','1'),
	(34258,1,0,NULL,'Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'5F9FAC5D13E89E82-FICuS-01-87','5F9FAC5D13E89E82-FICTS-01-66','5F630BB82C6547CC-uuuuu-01-17','InChI=1S/C18H21NO2.ClH/c1-15(21)18(17-10-6-3-7-11-17)19(12-13-20)14-16-8-4-2-5-9-16;/h2-11,18,20H,12-14H2,1H3;1H','InChIKey=OTIBOLDUBCXXFI-UHFFFAOYSA-N','CC(=O)C(c1ccccc1)N(CCO)Cc1ccccc1.Cl','1'),
	(34259,1,0,NULL,'Consistent with Molecular Formula','C18H23Cl2NO',340.2918,NULL,'CC3637D4AD8248E4-FICuS-01-6C','CC3637D4AD8248E4-FICTS-01-4B','CCCA9031920F91AA-uuuuu-01-1A','InChI=1S/C18H22ClNO.ClH/c1-14(2)20(12-15-6-4-3-5-7-15)13-18(21)16-8-10-17(19)11-9-16;/h3-11,14,18,21H,12-13H2,1-2H3;1H','InChIKey=PWIZJBVJRPBYLV-UHFFFAOYSA-N','CC(C)N(Cc1ccccc1)CC(O)c1ccc(Cl)cc1.Cl','1'),
	(34260,0,0,NULL,'Consistent with Molecular Formula','C19H19Cl2N',332.2718,NULL,'BA9B60E311626120-FICuS-01-36','BA9B60E311626120-FICTS-01-15','BA67C7062EEFB86E-uuuuu-01-3D','InChI=1S/C19H18ClN.ClH/c1-21(13-15-9-11-18(20)12-10-15)14-17-7-4-6-16-5-2-3-8-19(16)17;/h2-12H,13-14H2,1H3;1H','InChIKey=NDVKMKDXNYPZEO-UHFFFAOYSA-N','CN(Cc1ccc(Cl)cc1)Cc1cccc2ccccc12.Cl',NULL),
	(34261,0,1,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,NULL,'4B427344BE9992AF-FICuS-01-60','4B427344BE9992AF-FICTS-01-3F','B73E057D015DDFE7-uuuuu-01-27','InChI=1S/C19H18O2/c1-13-11-14(2)19(15(3)12-13)18(21)10-9-17(20)16-7-5-4-6-8-16/h4-12H,1-3H3/b10-9+','InChIKey=OLQGUEZULVZAEG-MDZDMXLPSA-N','Cc1cc(C)c(C(=O)/C=C/C(=O)c2ccccc2)c(C)c1','1'),
	(34262,0,0,'25651-80-3','Consistent with Molecular Formula','C19H25N3',295.4266,NULL,'83414E10F4FA4E07-FICuS-01-52','83414E10F4FA4E07-FICTS-01-31','83414E10F4FA4E07-uuuuu-01-01','InChI=1S/C19H25N3/c1-5-22(6-2)19-13-9-17(10-14-19)20-15-16-7-11-18(12-8-16)21(3)4/h7-15H,5-6H2,1-4H3','InChIKey=PVGCAZUDSGRRLD-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=C/c2ccc(N(C)C)cc2)cc1',NULL),
	(34263,0,0,NULL,'Consistent with Molecular Formula','C19H31Cl2NO',360.366,NULL,'4818F5F06565EF9A-FICuS-01-68','4818F5F06565EF9A-FICTS-01-47','48E452155AE836D4-uuuuu-01-FC','InChI=1S/C19H30ClNO.ClH/c1-3-5-7-14-21(15-8-6-4-2)16-13-19(22)17-9-11-18(20)12-10-17;/h9-12H,3-8,13-16H2,1-2H3;1H','InChIKey=MBIVDPZEQXYFNL-UHFFFAOYSA-N','CCCCCN(CCCCC)CCC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(34264,0,1,'26454-87-5','Consistent with Molecular Formula','C20H21NO2',307.3914,NULL,'677780455888CBC3-FICuS-01-4B','677780455888CBC3-FICTS-01-2A','D7AA9BEA39B27AA6-uuuuu-01-43','InChI=1S/C20H21NO2/c1-3-21(4-2)18(20(23)17-13-9-6-10-14-17)15-19(22)16-11-7-5-8-12-16/h5-15H,3-4H2,1-2H3/b18-15+','InChIKey=JVHGMBUIYTUBGC-OBGWFSINSA-N','CCN(CC)/C(=C\\C(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(34265,3,0,NULL,'Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'4E853406629B05BB-FICuS-01-46','4E853406629B05BB-FICTS-01-25','4E7993E35D16DCF5-uuuuu-01-25','InChI=1S/C20H25NO.ClH/c1-16-12-14-21(15-13-16)19(17-8-4-2-5-9-17)20(22)18-10-6-3-7-11-18;/h2-11,16,19-20,22H,12-15H2,1H3;1H','InChIKey=PLKIKPMIKZXAGZ-UHFFFAOYSA-N','CC1CCN(C(c2ccccc2)C(O)c2ccccc2)CC1.Cl','1'),
	(34266,1,0,NULL,'Consistent with Molecular Formula','C21H36ClNO',353.9745,NULL,'58995A8E2DA4BFDC-FICuS-01-93','58995A8E2DA4BFDC-FICTS-01-72','5865FD6B12296692-uuuuu-01-F5','InChI=1S/C21H35NO.ClH/c1-4-5-6-7-8-9-10-12-17-20(18-22(2)3)21(23)19-15-13-11-14-16-19;/h11,13-16,20H,4-10,12,17-18H2,1-3H3;1H','InChIKey=ATWUHJYGOCXUIW-UHFFFAOYSA-N','CCCCCCCCCCC(CN(C)C)C(=O)c1ccccc1.Cl','1'),
	(34267,0,0,NULL,'Consistent with Molecular Formula','C22H14ClNO2',359.8111,NULL,'5F5932D1AEAD340C-FICuS-01-6F','5F5932D1AEAD340C-FICTS-01-4E','5F5932D1AEAD340C-uuuuu-01-1E','InChI=1S/C22H14ClNO2/c23-16-11-9-15(10-12-16)20-13-19(22(25)26)18-8-4-7-17(21(18)24-20)14-5-2-1-3-6-14/h1-13H,(H,25,26)','InChIKey=QUCNYTPXEGJTPN-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc(Cl)cc2)nc2c(-c3ccccc3)cccc12',NULL),
	(34268,0,0,NULL,'Consistent with Molecular Formula','C22H24O2',320.4304,NULL,'0820AC4936619318-FICuS-01-27','0820AC4936619318-FICTS-01-06','0820AC4936619318-uuuuu-01-D6','InChI=1S/C22H24O2/c1-15(2)16-3-9-19(10-4-16)21(23)13-14-22(24)20-11-7-18(8-12-20)17-5-6-17/h3-4,7-12,15,17H,5-6,13-14H2,1-2H3','InChIKey=MPQMFKZRCAKWRS-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)CCC(=O)c2ccc(C3CC3)cc2)cc1',NULL),
	(34269,1,0,'6973-49-5','Consistent with Molecular Formula','C22H26Cl2N2O2',421.3656,NULL,'43C02B66BD46A9C7-FICuS-01-65','43C02B66BD46A9C7-FICTS-01-44','433C8C8382CB7089-uuuuu-01-00','InChI=1S/C22H25ClN2O2.ClH/c1-4-25(5-2)14-22(26)19-13-20(15-6-8-16(23)9-7-15)24-21-12-17(27-3)10-11-18(19)21;/h6-13,22,26H,4-5,14H2,1-3H3;1H','InChIKey=QXEBIKIUFBIQLH-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2cc(OC)ccc12.Cl','1'),
	(34270,0,1,NULL,'Consistent with Molecular Formula','C22H25NO2',335.445,NULL,'91E602DF33C17A21-FICuS-01-4D','6AD8213746EF4F3D-FICTS-01-4C','91E602DF33C17A21-uuuuu-01-FC','InChI=1S/C22H25NO2/c1-12-7-14(3)20(15(4)8-12)19(24)11-18(23)22(25)21-16(5)9-13(2)10-17(21)6/h7-11H,23H2,1-6H3/b18-11-','InChIKey=DHTQAYDESJSTLM-WQRHYEAKSA-N','Cc1cc(C)c(C(=O)/C=C(\\N)C(=O)c2c(C)cc(C)cc2C)c(C)c1','1'),
	(34271,0,0,'7596-34-1','Consistent with Molecular Formula','C23H15BrClNO',436.7346,NULL,'56742EF6CB8543F2-FICuS-01-61','56742EF6CB8543F2-FICTS-01-40','56742EF6CB8543F2-uuuuu-01-10','InChI=1S/C23H15BrClNO/c24-14-22(27)20-13-21(16-9-11-17(25)12-10-16)26-23-18(7-4-8-19(20)23)15-5-2-1-3-6-15/h1-13H,14H2','InChIKey=DHLKYNXYVQALRC-UHFFFAOYSA-N','O=C(CBr)c1cc(-c2ccc(Cl)cc2)nc2c(-c3ccccc3)cccc12',NULL),
	(34272,0,0,'6313-99-1','Consistent with Molecular Formula','C23H16BrNO',402.2895,NULL,'0E5926B8EB1684C4-FICuS-01-5D','0E5926B8EB1684C4-FICTS-01-3C','0E5926B8EB1684C4-uuuuu-01-0C','InChI=1S/C23H16BrNO/c24-15-22(26)20-14-21(17-10-5-2-6-11-17)25-23-18(12-7-13-19(20)23)16-8-3-1-4-9-16/h1-14H,15H2','InChIKey=JOZWKFSIZCTUNH-UHFFFAOYSA-N','O=C(CBr)c1cc(-c2ccccc2)nc2c(-c3ccccc3)cccc12',NULL),
	(34273,0,0,'6314-00-7','Consistent with Molecular Formula','C23H16N4O',364.4056,NULL,'703F0521ABCA7BB3-FICuS-01-64','5FEBA40439A44382-FICTS-01-33','703F0521ABCA7BB3-uuuuu-01-13','InChI=1S/C23H16N4O/c24-27-25-15-22(28)20-14-21(17-10-5-2-6-11-17)26-23-18(12-7-13-19(20)23)16-8-3-1-4-9-16/h1-14H,15H2','InChIKey=BYAZFBCHLHWMDM-UHFFFAOYSA-N','[N-]=[N+]=NCC(=O)c1cc(-c2ccccc2)nc2c(-c3ccccc3)cccc12',NULL),
	(34274,1,0,NULL,'Consistent with Molecular Formula','C23H27ClN2O2',398.9315,NULL,'32A88AA11A6C41B7-FICuS-01-59','32A88AA11A6C41B7-FICTS-01-38','32A88AA11A6C41B7-uuuuu-01-08','InChI=1S/C23H27ClN2O2/c1-4-26(5-2)13-12-23(27)20-15-22(16-6-8-17(24)9-7-16)25-21-11-10-18(28-3)14-19(20)21/h6-11,14-15,23,27H,4-5,12-13H2,1-3H3','InChIKey=DHJVGQQGFCYHKI-UHFFFAOYSA-N','CCN(CC)CCC(O)c1cc(-c2ccc(Cl)cc2)nc2ccc(OC)cc12','1'),
	(34275,2,0,'5336-77-6','Consistent with Molecular Formula','C24H28N2O4',408.4962,NULL,'CF7F4250B91E79A7-FICuS-01-71','CF7F4250B91E79A7-FICTS-01-50','CF7F4250B91E79A7-uuuuu-01-20','InChI=1S/C24H28N2O4/c27-23(19-7-3-1-4-8-19)21(25-11-15-29-16-12-25)22(26-13-17-30-18-14-26)24(28)20-9-5-2-6-10-20/h1-10,21-22H,11-18H2','InChIKey=QMKKFANVRFBEJP-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(C(=O)c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(34276,0,1,'6339-98-6','Consistent with Molecular Formula','C24H29NO2',363.4986,NULL,'9EB7A0252EA1316F-FICuS-01-5F','9EB7A0252EA1316F-FICTS-01-3E','29B4902E67824AF5-uuuuu-01-FE','InChI=1S/C24H29NO2/c1-3-5-17-25(18-6-4-2)22(24(27)21-15-11-8-12-16-21)19-23(26)20-13-9-7-10-14-20/h7-16,19H,3-6,17-18H2,1-2H3/b22-19+','InChIKey=GQTCYGFHXNRVHP-ZBJSNUHESA-N','CCCCN(CCCC)/C(=C\\C(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(34277,1,0,'5342-63-2','Consistent with Molecular Formula','C24H27ClN2O',394.9431,NULL,'2B7713379D56A606-FICuS-01-3C','2B7713379D56A606-FICTS-01-1B','2B8BB4D2A2DB7F48-uuuuu-01-32','InChI=1S/C24H26N2O.ClH/c1-3-26(4-2)22-17-15-21(16-18-22)25-23(19-11-7-5-8-12-19)24(27)20-13-9-6-10-14-20;/h5-18,23,25H,3-4H2,1-2H3;1H','InChIKey=AXWZXWBCRCIVNG-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(C(=O)c2ccccc2)c2ccccc2)cc1.Cl','1'),
	(34278,1,0,'6314-03-0','Consistent with Molecular Formula','C25H30Cl2N2O',445.4308,NULL,'F3FC6848776302FC-FICuS-01-65','F3FC6848776302FC-FICTS-01-44','F3FC6848776302FC-uuuuu-01-14','InChI=1S/C25H30Cl2N2O/c1-3-5-13-29(14-6-4-2)17-25(30)20-16-24(18-11-12-21(26)22(27)15-18)28-23-10-8-7-9-19(20)23/h7-12,15-16,25,30H,3-6,13-14,17H2,1-2H3','InChIKey=YGMPCLTXKCDGTC-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(Cl)c(Cl)c2)nc2ccccc12','1'),
	(34279,1,0,'6314-04-1','Consistent with Molecular Formula','C25H31Cl3N2O',481.8917,NULL,'83AF01711A512E21-FICuS-01-34','83AF01711A512E21-FICTS-01-13','8353A69425DCF76F-uuuuu-01-14','InChI=1S/C25H30Cl2N2O.ClH/c1-3-5-12-29(13-6-4-2)17-24(30)20-16-23(18-10-8-7-9-11-18)28-25-21(20)14-19(26)15-22(25)27;/h7-11,14-16,24,30H,3-6,12-13,17H2,1-2H3;1H','InChIKey=ABXLBVAQVNGUBF-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccccc2)nc2c(Cl)cc(Cl)cc12.Cl','1'),
	(34280,2,0,NULL,'Consistent with Molecular Formula','C26H28N2O2',400.5194,NULL,'37C971F3E76D35C3-FICuS-01-62','37C971F3E76D35C3-FICTS-01-41','37C971F3E76D35C3-uuuuu-01-11','InChI=1S/C26H28N2O2/c1-27(23-15-9-4-10-16-23)24(21-11-5-2-6-12-21)25(28-17-19-30-20-18-28)26(29)22-13-7-3-8-14-22/h2-16,24-25H,17-20H2,1H3','InChIKey=MBXTWMZKOQXZBP-UHFFFAOYSA-N','CN(c1ccccc1)C(c1ccccc1)C(C(=O)c1ccccc1)N1CCOCC1','1'),
	(34281,1,0,'7154-00-9','Consistent with Molecular Formula','C27H45ClN2O',449.1183,NULL,'2B74829644125262-FICuS-01-19','2B74829644125262-FICTS-01-F8','2B8825737B9F8B2C-uuuuu-01-12','InChI=1S/C27H44N2O.ClH/c1-3-5-7-9-11-15-21-29(22-16-12-10-8-6-4-2)23-27(30)25-19-20-28-26-18-14-13-17-24(25)26;/h13-14,17-20,27,30H,3-12,15-16,21-23H2,1-2H3;1H','InChIKey=DNOJDHWXEDPQHX-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1ccnc2ccccc12.Cl','1'),
	(34282,1,0,'6299-19-0','Consistent with Molecular Formula','C30H41ClN2O2',497.1191,NULL,'AAF668D27873F2FA-FICuS-01-81','AAF668D27873F2FA-FICTS-01-60','AAF668D27873F2FA-uuuuu-01-30','InChI=1S/C30H41ClN2O2/c1-4-6-8-10-18-33(19-11-9-7-5-2)22-30(34)27-21-29(23-12-14-24(31)15-13-23)32-28-17-16-25(35-3)20-26(27)28/h12-17,20-21,30,34H,4-11,18-19,22H2,1-3H3','InChIKey=RULCLGHIEIJARM-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2ccc(OC)cc12','1'),
	(34283,1,0,NULL,'Consistent with Molecular Formula','C10H12INO2S',337.1748,NULL,'DD3A0EF43936EFDA-FICuS-01-97','DD3A0EF43936EFDA-FICTS-01-76','DD3A0EF43936EFDA-uuuuu-01-46','InChI=1S/C10H12INO2S/c11-8-3-1-7(2-4-8)5-15-6-9(12)10(13)14/h1-4,9H,5-6,12H2,(H,13,14)','InChIKey=HTQDGUXVWLEMQW-UHFFFAOYSA-N','NC(CSCc1ccc(I)cc1)C(=O)O','1'),
	(34284,1,0,NULL,'Consistent with Molecular Formula','C12H14INO3S',379.212,NULL,'5E73369A11C0F682-FICuS-01-49','5E73369A11C0F682-FICTS-01-28','5E73369A11C0F682-uuuuu-01-F8','InChI=1S/C12H14INO3S/c1-8(15)14-11(12(16)17)7-18-6-9-2-4-10(13)5-3-9/h2-5,11H,6-7H2,1H3,(H,14,15)(H,16,17)','InChIKey=BBHWJJHSQOQHDB-UHFFFAOYSA-N','CC(=O)NC(CSCc1ccc(I)cc1)C(=O)O','1'),
	(34285,1,0,NULL,'Consistent with Molecular Formula','C12H14INO3S',379.212,NULL,'315958824220720C-FICuS-01-14','315958824220720C-FICTS-01-F3','315958824220720C-uuuuu-01-C3','InChI=1S/C12H14INO3S/c1-8(15)14-11(12(16)17)7-18-6-9-3-2-4-10(13)5-9/h2-5,11H,6-7H2,1H3,(H,14,15)(H,16,17)','InChIKey=SQPQNMGNYLGBCH-UHFFFAOYSA-N','CC(=O)NC(CSCc1cccc(I)c1)C(=O)O','1'),
	(34286,0,0,'52274-07-4','Consistent with Molecular Formula','C10H11IO2S',322.1602,NULL,'8A49E9A5DE827FB9-FICuS-01-8C','8A49E9A5DE827FB9-FICTS-01-6B','8A49E9A5DE827FB9-uuuuu-01-3B','InChI=1S/C10H11IO2S/c11-9-3-1-8(2-4-9)7-14-6-5-10(12)13/h1-4H,5-7H2,(H,12,13)','InChIKey=AMKZYZIVWNLINY-UHFFFAOYSA-N','O=C(O)CCSCc1ccc(I)cc1',NULL),
	(34287,1,0,NULL,'Consistent with Molecular Formula','C11H13I2NO3S',493.0976,NULL,'CBF99E3C4E0F7F4D-FICuS-01-A3','CBF99E3C4E0F7F4D-FICTS-01-82','CBF99E3C4E0F7F4D-uuuuu-01-52','InChI=1S/C11H13I2NO3S/c1-17-10-7(12)2-6(3-8(10)13)4-18-5-9(14)11(15)16/h2-3,9H,4-5,14H2,1H3,(H,15,16)','InChIKey=ZRYYPTCFMQMBIC-UHFFFAOYSA-N','COc1c(I)cc(CSCC(N)C(=O)O)cc1I','1'),
	(34288,0,0,NULL,'Consistent with Molecular Formula','C4H4N4S3',204.2824,NULL,'44320EE8175BAF57-FICuS-01-58','44320EE8175BAF57-FICTS-01-37','44320EE8175BAF57-uuuuu-01-07','InChI=1S/C4H4N4S3/c1-10-2-5-6-3-8(2)7-4(9)11-3/h1H3,(H,7,9)','InChIKey=FKDHLSMUZFSXBC-UHFFFAOYSA-N','CSc1nnc2sc(=S)[nH]n12',NULL),
	(34289,0,0,NULL,'Consistent with Molecular Formula','C16H14N2S2',298.42,NULL,'BB756BC79F1F493E-FICuS-01-84','BB756BC79F1F493E-FICTS-01-63','BB756BC79F1F493E-uuuuu-01-33','InChI=1S/C16H14N2S2/c1-19-16-18-17-14(12-8-4-2-5-9-12)15(20-16)13-10-6-3-7-11-13/h2-11,17H,1H3','InChIKey=XLLJYHGONHNGLN-UHFFFAOYSA-N','CSC1=NNC(c2ccccc2)=C(c2ccccc2)S1',NULL),
	(34290,0,0,NULL,'Consistent with Molecular Formula','C7H11NS2',173.2906,NULL,'6AB3F84B6A4D1441-FICuS-01-60','CEBE1ABC52A62453-FICTS-01-58','6AB3F84B6A4D1441-uuuuu-01-0F','InChI=1S/C7H11NS2/c1-4(2)6-5(3)8-7(9)10-6/h4H,1-3H3,(H,8,9)','InChIKey=OIZSWWSVVKEVQF-UHFFFAOYSA-N','Cc1[nH]c(=S)sc1C(C)C',NULL),
	(34291,0,0,'2180-04-3','Consistent with Molecular Formula','C7H11NS2',173.2906,NULL,'286B191C6EE5B30E-FICuS-01-66','6C6325DF2CE06485-FICTS-01-3A','286B191C6EE5B30E-uuuuu-01-15','InChI=1S/C7H11NS2/c1-5(2)3-6-4-10-7(9)8-6/h4-5H,3H2,1-2H3,(H,8,9)','InChIKey=OLVSQIAXPXVIQM-UHFFFAOYSA-N','CC(C)Cc1csc(=S)[nH]1',NULL),
	(34292,0,0,'6314-06-3','Consistent with Molecular Formula','C20H21NO',291.392,NULL,'99F7EC8792D3017A-FICuS-01-68','99F7EC8792D3017A-FICTS-01-47','99F7EC8792D3017A-uuuuu-01-17','InChI=1S/C20H21NO/c1-12(2)18-10-15-8-9-16-13(3)6-5-7-17(16)19(15)11-20(18)21-14(4)22/h5-12H,1-4H3,(H,21,22)','InChIKey=ZYIXVAKCAAJXKF-UHFFFAOYSA-N','CC(=O)Nc1cc2c(ccc3c(C)cccc32)cc1C(C)C',NULL),
	(34293,0,0,'6314-07-4','Consistent with Molecular Formula','C18H18O',250.3396,'6-Retenol\nRETEN-6-OL','00ECD70F9484CF1A-FICuS-01-74','00ECD70F9484CF1A-FICTS-01-53','00ECD70F9484CF1A-uuuuu-01-23','InChI=1S/C18H18O/c1-11(2)16-9-13-7-8-14-12(3)5-4-6-15(14)17(13)10-18(16)19/h4-11,19H,1-3H3','InChIKey=FEBSHTMSQYTXLI-UHFFFAOYSA-N','Cc1cccc2c1ccc1cc(C(C)C)c(O)cc12',NULL),
	(34294,1,0,'721-50-6','Consistent with Molecular Formula','C13H20N2O',220.3138,'L 67\nCitanest\nPrilocaine\nAstra 1512\nAstra 1515\nPropitocaine\no-Propionotuluidide, 2-propylamino-\no-Methyl-2-propylaminopropionanilide\n2-Methyl-.alpha.-propylaminopropionanilide\nPropanamide, N-(2-methylphenyl)-2-(propylamino)-\no-Propionotoluidide, 2-(propylamino)-','C3DA9C7C14B2E0E3-FICuS-01-7E','C3DA9C7C14B2E0E3-FICTS-01-5D','C3DA9C7C14B2E0E3-uuuuu-01-2D','InChI=1S/C13H20N2O/c1-4-9-14-11(3)13(16)15-12-8-6-5-7-10(12)2/h5-8,11,14H,4,9H2,1-3H3,(H,15,16)','InChIKey=MVFGUOIZUNYYSO-UHFFFAOYSA-N','CCCNC(C)C(=O)Nc1ccccc1C','1'),
	(34295,1,0,'6314-09-6','Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'4D28DAA9D4BDE31E-FICuS-01-94','4D28DAA9D4BDE31E-FICTS-01-73','4D28DAA9D4BDE31E-uuuuu-01-43','InChI=1S/C16H24N2O2/c1-4-14(18-8-10-20-11-9-18)16(19)17-15-12(2)6-5-7-13(15)3/h5-7,14H,4,8-11H2,1-3H3,(H,17,19)','InChIKey=USMVLTUVCLLRDX-UHFFFAOYSA-N','CCC(C(=O)Nc1c(C)cccc1C)N1CCOCC1','1'),
	(34296,0,0,'137-58-6','Consistent with Molecular Formula','C14H22N2O',234.3406,'Xilina\nXllina\nRucaina\nL-Caine\nXylotox\nSolcain\nXycaine\nXylocain\nDuncaine\nIsicaina\nIsicaine\nEsracaine\nXylocitin\nAnestacon\nXylocaine\nLeostesin\nMaricaine\nGravocain\nLignocaine\nXylestesin\nCappicaine\nLida-Mantle\nCito optadren\nXyloneural (free base)\nDiethylaminoaceto-2,6-xylidide\n2-(Diethylamino)-2\',6\'-acetoxylidide\n.alpha.-Diethylaminoaceto-2,6-xylidide\n.alpha.-(Diethylamino)-2,6-acetoxylidide\n.omega.-Diethylamino-2,6-dimethylacetanilide\n.alpha.-Diethylamino-2,6-dimethylacetanilide\nWLN: 2N2 & 1VMR B1 F1\nAcetamide, 2-(diethylamino)-N-(2,6-dimethylphenyl)-\n2\',6\'-Acetoxylidide, 2-(diethylamino)-\nLidocaine','F99F6D442FA92BB1-FICuS-01-80','F99F6D442FA92BB1-FICTS-01-5F','F99F6D442FA92BB1-uuuuu-01-2F','InChI=1S/C14H22N2O/c1-5-16(6-2)10-13(17)15-14-11(3)8-7-9-12(14)4/h7-9H,5-6,10H2,1-4H3,(H,15,17)','InChIKey=NNJVILVZKWQKPM-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1c(C)cccc1C',NULL),
	(34297,0,0,'7214-08-6','Consistent with Molecular Formula','C2H5?NO2Zn',140.447,NULL,'44860401D39F6ADE-FICuS-01-58','44860401D39F6ADE-FICTS-01-37','44860401D39F6ADE-uuuuu-01-07','InChI=1S/C2H5NO2.Zn/c3-1-2(4)5;/h1,3H2,(H,4,5);/q;+2','InChIKey=UBCFOSPIZXGQRI-UHFFFAOYSA-N','*.NCC(=O)O.[Zn+2]',NULL),
	(34298,0,0,'298-51-1','Consistent with Molecular Formula','C19H23ClN2O2S',378.9159,'Novazin\nTransergan\nNovazine hydrochloride\n.beta.-Diethylaminoethyl phenothiazine-N-carboxylate hydrochloride\nPhenothiazine-10-carboxylic acid, 2-(diethylamino)ethyl ester, hydrochloride\n10-Phenothiazinecarboxylic acid, .beta.-(diethylamino)ethyl ester hydrochloride\nPhenothiazine-10-carboxylic acid, 2-(diethylamino)ethyl ester, monohydrochloride\nWLN: T C666 BN ISJ BVO2N2 & 2 & GH\n10H-Phenothiazine-10-carboxylic acid, 2-(diethylamino)ethyl ester, monohydrochloride\nPhenothiazine-10-carboxylic acid, 2-[2-(diethylamino)ethyl]-, monohydrochloride','AEE0E2D6F8075474-FICuS-01-6C','AEE0E2D6F8075474-FICTS-01-4B','AE1C4533C78A8D3A-uuuuu-01-22','InChI=1S/C19H22N2O2S.ClH/c1-3-20(4-2)13-14-23-19(22)21-15-9-5-7-11-17(15)24-18-12-8-6-10-16(18)21;/h5-12H,3-4,13-14H2,1-2H3;1H','InChIKey=FOQGDCBIMVXYSR-UHFFFAOYSA-N','CCN(CC)CCOC(=O)N1c2ccccc2Sc2ccccc21.Cl',NULL),
	(34299,0,0,'7401-51-6','Consistent with Molecular Formula','C20H33N3O3',363.499,NULL,'ACE1158622CC5D41-FICuS-01-5D','ACE1158622CC5D41-FICTS-01-3C','ACE1158622CC5D41-uuuuu-01-0C','InChI=1S/C20H33N3O3/c1-6-9-10-11-26-20(25)21-17-12-15(4)19(16(5)13-17)22-18(24)14-23(7-2)8-3/h12-13H,6-11,14H2,1-5H3,(H,21,25)(H,22,24)','InChIKey=WBHKGSHDNSYCIF-UHFFFAOYSA-N','CCCCCOC(=O)Nc1cc(C)c(NC(=O)CN(CC)CC)c(C)c1',NULL),
	(34300,1,0,'298-48-6','Consistent with Molecular Formula','C18H21BrN2OS',393.3407,'Secergan\nAstra 1470\n10-(2-Dimethylaminopropionyl) phenothiazine methobromide\n[1-(10-Phenothiazinylcarbonyl)ethyl]trimethylammonium bromide\n10H-Phenothiazine-10-ethanaminium, N,N,N,.alpha.-tetramethyl-.beta.-oxo-, bromide\nAmmonium, trimethyl[1-(phenothiazin-10-ylcarbonyl)ethyl]-, bromide','12D994673089EBDC-FICuS-01-63','12D994673089EBDC-FICTS-01-42','DF94BE0E6205B189-uuuuu-01-1A','InChI=1S/C18H21N2OS.BrH/c1-13(20(2,3)4)18(21)19-14-9-5-7-11-16(14)22-17-12-8-6-10-15(17)19;/h5-13H,1-4H3;1H/q+1;/p-1','InChIKey=RLTKVEPESLKRSA-UHFFFAOYSA-M','CC(C(=O)N1c2ccccc2Sc2ccccc21)[N+](C)(C)C.[Br-]','1'),
	(34301,0,0,'6314-10-9','Consistent with Molecular Formula','C16H20N2O4S',336.405,NULL,'F0889DD75A97F7F4-FICuS-01-82','F0889DD75A97F7F4-FICTS-01-61','0A9BF2AF2DC05B1A-uuuuu-01-33','InChI=1S/C14H18N2S.C2H2O4/c1-3-16(4-2)10-14-15-13(11-17-14)12-8-6-5-7-9-12;3-1(4)2(5)6/h5-9,11H,3-4,10H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=RAAKMITVWUZXQX-UHFFFAOYSA-N','CCN(CC)Cc1nc(-c2ccccc2)cs1.O=C(O)C(=O)O',NULL),
	(34302,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4S',308.3514,NULL,'95B82634E0A5E601-FICuS-01-45','95B82634E0A5E601-FICTS-01-24','6FAB494C97F24AEF-uuuuu-01-41','InChI=1S/C12H14N2S.C2H2O4/c1-14(2)8-12-13-11(9-15-12)10-6-4-3-5-7-10;3-1(4)2(5)6/h3-7,9H,8H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=SWSOGUSCHMGNEJ-UHFFFAOYSA-N','CN(C)Cc1nc(-c2ccccc2)cs1.O=C(O)C(=O)O',NULL),
	(34303,0,0,'6937-01-5','Consistent with Molecular Formula','C15H18N2S',258.3806,NULL,'94CCB5C69CB40F0E-FICuS-01-87','94CCB5C69CB40F0E-FICTS-01-66','94CCB5C69CB40F0E-uuuuu-01-36','InChI=1S/C15H18N2S/c1-3-7-13(8-4-1)14-12-18-15(16-14)11-17-9-5-2-6-10-17/h1,3-4,7-8,12H,2,5-6,9-11H2','InChIKey=DIFHNMBHVDTGSZ-UHFFFAOYSA-N','c1ccc(-c2csc(CN3CCCCC3)n2)cc1',NULL),
	(34304,0,0,'4771-31-7','Consistent with Molecular Formula','C10H8ClNS',209.6929,NULL,'E25201EEE95BE116-FICuS-01-62','E25201EEE95BE116-FICTS-01-41','E25201EEE95BE116-uuuuu-01-11','InChI=1S/C10H8ClNS/c11-6-9-7-13-10(12-9)8-4-2-1-3-5-8/h1-5,7H,6H2','InChIKey=SVEGSFSFMLCNFF-UHFFFAOYSA-N','ClCc1csc(-c2ccccc2)n1',NULL),
	(34305,0,0,'7149-15-7','Consistent with Molecular Formula','C11H19BrN2S',291.2485,NULL,'BC501E81C562BB5B-FICuS-01-6B','BC501E81C562BB5B-FICTS-01-4A','5394C0A734F112E6-uuuuu-01-F2','InChI=1S/C11H18N2S.BrH/c1-10-12-11(9-14-10)5-8-13-6-3-2-4-7-13;/h9H,2-8H2,1H3;1H','InChIKey=LTQARWKCBPKOAU-UHFFFAOYSA-N','Br.Cc1nc(CCN2CCCCC2)cs1',NULL),
	(34306,0,0,'6339-99-7','Consistent with Molecular Formula','C15H11NOS',253.318,NULL,'32BAB4FB5E1B8A41-FICuS-01-78','FD991801EF95CBC4-FICTS-01-61','32BAB4FB5E1B8A41-uuuuu-01-27','InChI=1S/C15H11NOS/c17-15-16-13(11-7-3-1-4-8-11)14(18-15)12-9-5-2-6-10-12/h1-10H,(H,16,17)','InChIKey=SVNXMNUJNYYERN-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)c(-c2ccccc2)s1',NULL),
	(34307,0,0,NULL,'Consistent with Molecular Formula','C14H22Cl2N2O',305.2466,NULL,'551F68BD935E4A8A-FICuS-01-70','551F68BD935E4A8A-FICTS-01-4F','55E3CF58ACD393C4-uuuuu-01-2C','InChI=1S/C14H21ClN2O.ClH/c1-4-5-8-17(3)10-14(18)16-12-7-6-11(2)13(15)9-12;/h6-7,9H,4-5,8,10H2,1-3H3,(H,16,18);1H','InChIKey=RZDPQXOFEBKLSK-UHFFFAOYSA-N','CCCCN(C)CC(=O)Nc1ccc(C)c(Cl)c1.Cl',NULL),
	(34308,0,0,NULL,'Consistent with Molecular Formula','C18H30ClN3O3',371.9063,NULL,'2CF3359BF9FE63F2-FICuS-01-83','2CF3359BF9FE63F2-FICTS-01-62','2C0F927EC673BABC-uuuuu-01-33','InChI=1S/C18H29N3O3.ClH/c1-14(2)13-24-18(23)15-6-8-16(9-7-15)20-17(22)12-19-10-5-11-21(3)4;/h6-9,14,19H,5,10-13H2,1-4H3,(H,20,22);1H','InChIKey=IVPOENOZFGCIAN-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(NC(=O)CNCCCN(C)C)cc1.Cl',NULL),
	(34309,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'04F7A6BAC718C547-FICuS-01-68','04F7A6BAC718C547-FICTS-01-47','04F7A6BAC718C547-uuuuu-01-17','InChI=1S/C12H17ClN2O/c1-3-6-14-8-12(16)15-10-5-4-9(2)11(13)7-10/h4-5,7,14H,3,6,8H2,1-2H3,(H,15,16)','InChIKey=QMVYRSDFVPCGKJ-UHFFFAOYSA-N','CCCNCC(=O)Nc1ccc(C)c(Cl)c1',NULL),
	(34310,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O3',356.8917,NULL,'F7D80376252B1820-FICuS-01-36','F7D80376252B1820-FICTS-01-15','F724A4931AA6C16E-uuuuu-01-12','InChI=1S/C18H28N2O3.ClH/c1-4-7-8-13-23-18(22)15-9-11-16(12-10-15)19-17(21)14-20(5-2)6-3;/h9-12H,4-8,13-14H2,1-3H3,(H,19,21);1H','InChIKey=VVVNOJBFHBSXSX-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(NC(=O)CN(CC)CC)cc1.Cl',NULL),
	(34311,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O3',356.8917,NULL,'0DB90DB66CB166B8-FICuS-01-74','0DB90DB66CB166B8-FICTS-01-53','0D45AA53533CBFF6-uuuuu-01-1F','InChI=1S/C18H28N2O3.ClH/c1-4-5-6-11-23-18(22)15-7-9-16(10-8-15)20-17(21)13-19-12-14(2)3;/h7-10,14,19H,4-6,11-13H2,1-3H3,(H,20,21);1H','InChIKey=CPKUQNKBXPBQRZ-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(NC(=O)CNCC(C)C)cc1.Cl',NULL),
	(34312,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N2O',291.2198,NULL,'F989CE14122D7F44-FICuS-01-62','F989CE14122D7F44-FICTS-01-41','F97569F12DA0A60A-uuuuu-01-16','InChI=1S/C13H19ClN2O.ClH/c1-3-7-15-8-6-13(17)16-11-5-4-10(2)12(14)9-11;/h4-5,9,15H,3,6-8H2,1-2H3,(H,16,17);1H','InChIKey=BDOHSOWSOLKEGR-UHFFFAOYSA-N','CCCNCCC(=O)Nc1ccc(C)c(Cl)c1.Cl',NULL),
	(34313,2,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2O2',319.2302,NULL,'4F3FFF9C47937C99-FICuS-01-85','4F3FFF9C47937C99-FICTS-01-64','4FC35879781EA5D7-uuuuu-01-19','InChI=1S/C14H19ClN2O2.ClH/c1-10-7-17(8-11(2)19-10)9-14(18)16-13-5-3-4-12(15)6-13;/h3-6,10-11H,7-9H2,1-2H3,(H,16,18);1H','InChIKey=FFWTYINCKJSUML-UHFFFAOYSA-N','CC1CN(CC(=O)Nc2cccc(Cl)c2)CC(C)O1.Cl','1'),
	(34314,0,0,NULL,'Consistent with Molecular Formula','C16H26ClN3O2',327.8533,NULL,'F8B68BC83514E7F5-FICuS-01-76','F8B68BC83514E7F5-FICTS-01-55','F84A2C2D0A993EBB-uuuuu-01-33','InChI=1S/C16H25N3O2.ClH/c1-3-19(4-2)15-7-5-14(6-8-15)17-16(20)13-18-9-11-21-12-10-18;/h5-8H,3-4,9-13H2,1-2H3,(H,17,20);1H','InChIKey=JCYRRMBORJATPH-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(=O)CN2CCOCC2)cc1.Cl',NULL),
	(34315,1,0,NULL,'Consistent with Molecular Formula','C14H22Cl2N2O',305.2466,NULL,'C48BC520664CBB99-FICuS-01-6B','C48BC520664CBB99-FICTS-01-4A','C47762C559C162D7-uuuuu-01-00','InChI=1S/C14H21ClN2O.ClH/c1-9(2)8-16-11(4)14(18)17-12-6-5-10(3)13(15)7-12;/h5-7,9,11,16H,8H2,1-4H3,(H,17,18);1H','InChIKey=CWQWVWNLAATYPU-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(C)NCC(C)C)cc1Cl.Cl','1'),
	(34316,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O3',286.7577,NULL,'CEEFF50A1CD95926-FICuS-01-8D','CEEFF50A1CD95926-FICTS-01-6C','CE1352EF23548068-uuuuu-01-F8','InChI=1S/C13H18N2O3.ClH/c1-3-8-14-9-12(16)15-11-6-4-10(5-7-11)13(17)18-2;/h4-7,14H,3,8-9H2,1-2H3,(H,15,16);1H','InChIKey=PITJKIRIBNMLEU-UHFFFAOYSA-N','CCCNCC(=O)Nc1ccc(C(=O)OC)cc1.Cl',NULL),
	(34317,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O3',328.8381,NULL,'0725CAF271679108-FICuS-01-38','0725CAF271679108-FICTS-01-17','07D96D174EEA4846-uuuuu-01-11','InChI=1S/C16H24N2O3.ClH/c1-3-5-6-11-21-16(20)13-7-9-14(10-8-13)18-15(19)12-17-4-2;/h7-10,17H,3-6,11-12H2,1-2H3,(H,18,19);1H','InChIKey=DQRGJQLMIRTUAG-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(NC(=O)CNCC)cc1.Cl',NULL),
	(34318,1,0,'33717-77-0','Consistent with Molecular Formula','C16H23ClN2O4',342.8217,NULL,'C5724FE411F3F3EC-FICuS-01-77','C5724FE411F3F3EC-FICTS-01-56','C58EE8012E7E2AA2-uuuuu-01-22','InChI=1S/C16H22N2O4.ClH/c1-3-22-16(20)13-6-4-5-7-14(13)17-15(19)12(2)18-8-10-21-11-9-18;/h4-7,12H,3,8-11H2,1-2H3,(H,17,19);1H','InChIKey=AIXOSAYZRPNSKD-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(=O)C(C)N1CCOCC1.Cl','1'),
	(34319,1,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2O2',319.2302,NULL,'35E00BD69D5108A7-FICuS-01-53','35E00BD69D5108A7-FICTS-01-32','351CAC33A2DCD1E9-uuuuu-01-29','InChI=1S/C14H19ClN2O2.ClH/c1-10-3-4-12(9-13(10)15)16-14(18)11(2)17-5-7-19-8-6-17;/h3-4,9,11H,5-8H2,1-2H3,(H,16,18);1H','InChIKey=DDZWXLBCPGBMAS-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(C)N2CCOCC2)cc1Cl.Cl','1'),
	(34320,1,0,NULL,'Consistent with Molecular Formula','C18H27ClN2O4',370.8753,NULL,'D5D696F11FC8C47D-FICuS-01-84','D5D696F11FC8C47D-FICTS-01-63','D52A311420451D33-uuuuu-01-D1','InChI=1S/C18H26N2O4.ClH/c1-3-4-11-24-18(22)15-5-7-16(8-6-15)19-17(21)14(2)20-9-12-23-13-10-20;/h5-8,14H,3-4,9-13H2,1-2H3,(H,19,21);1H','InChIKey=LKCGKAZMHIMCIR-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)C(C)N2CCOCC2)cc1.Cl','1'),
	(34321,1,0,NULL,'Consistent with Molecular Formula','C12H18Cl2N2O2',293.1924,NULL,'FEB2D74C4E918732-FICuS-01-6F','FEB2D74C4E918732-FICTS-01-4E','FE4E70A9711C5E7C-uuuuu-01-2B','InChI=1S/C12H17ClN2O2.ClH/c1-9(8-15(2)3)17-12(16)14-11-7-5-4-6-10(11)13;/h4-7,9H,8H2,1-3H3,(H,14,16);1H','InChIKey=QYBHJEGRVABFPH-UHFFFAOYSA-N','CC(CN(C)C)OC(=O)Nc1ccccc1Cl.Cl','1'),
	(34322,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O3',321.2028,NULL,'4884B1E99E1EE024-FICuS-01-5F','4884B1E99E1EE024-FICTS-01-3E','4878160CA193396A-uuuuu-01-EC','InChI=1S/C13H17ClN2O3.ClH/c14-11-2-1-3-12(10-11)15-13(17)19-9-6-16-4-7-18-8-5-16;/h1-3,10H,4-9H2,(H,15,17);1H','InChIKey=JEWYVIGBJGVLBM-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(Cl)c1)OCCN1CCOCC1',NULL),
	(34323,0,0,NULL,'Consistent with Molecular Formula','C11H16Cl2N2O2',279.1656,NULL,'0360BFC76711942F-FICuS-01-46','0360BFC76711942F-FICTS-01-25','039C1822589C4D61-uuuuu-01-EA','InChI=1S/C11H15ClN2O2.ClH/c1-14(2)7-8-16-11(15)13-10-6-4-3-5-9(10)12;/h3-6H,7-8H2,1-2H3,(H,13,15);1H','InChIKey=DBQOVPCEMFHVAJ-UHFFFAOYSA-N','CN(C)CCOC(=O)Nc1ccccc1Cl.Cl',NULL),
	(34324,0,0,NULL,'Consistent with Molecular Formula','C17H28Cl2N2O2',363.3264,NULL,'5A386F118DA2D1B8-FICuS-01-64','5A386F118DA2D1B8-FICTS-01-43','5AC4C8F4B22F08F6-uuuuu-01-28','InChI=1S/C17H27ClN2O2.ClH/c1-3-5-11-20(12-6-4-2)13-14-22-17(21)19-16-10-8-7-9-15(16)18;/h7-10H,3-6,11-14H2,1-2H3,(H,19,21);1H','InChIKey=ZIPXVRWUGCKBQP-UHFFFAOYSA-N','CCCCN(CCCC)CCOC(=O)Nc1ccccc1Cl.Cl',NULL),
	(34325,0,0,'3747-55-5','Consistent with Molecular Formula','C13H20Cl2N2O2',307.2192,NULL,'A573A1BC0A84C943-FICuS-01-5E','A573A1BC0A84C943-FICTS-01-3D','A58F06593509100D-uuuuu-01-E4','InChI=1S/C13H19ClN2O2.ClH/c1-3-16(4-2)8-9-18-13(17)15-12-7-5-6-11(14)10-12;/h5-7,10H,3-4,8-9H2,1-2H3,(H,15,17);1H','InChIKey=CDKRXEIXQLAORE-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Nc1cccc(Cl)c1.Cl',NULL),
	(34326,0,0,'3739-07-9','Consistent with Molecular Formula','C11H16Cl2N2O2',279.1656,NULL,'2DB447D031B2A5E7-FICuS-01-5C','2DB447D031B2A5E7-FICTS-01-3B','2D48E0350E3F7CA9-uuuuu-01-17','InChI=1S/C11H15ClN2O2.ClH/c1-14(2)6-7-16-11(15)13-10-5-3-4-9(12)8-10;/h3-5,8H,6-7H2,1-2H3,(H,13,15);1H','InChIKey=PJTARWVAXLGGFI-UHFFFAOYSA-N','CN(C)CCOC(=O)Nc1cccc(Cl)c1.Cl',NULL),
	(34327,0,0,NULL,'Consistent with Molecular Formula','C15H24Cl2N2O2',335.2728,NULL,'70429700A63C9810-FICuS-01-23','70429700A63C9810-FICTS-01-02','70BE30E599B1415E-uuuuu-01-05','InChI=1S/C15H23ClN2O2.ClH/c1-11(2)18(12(3)4)9-10-20-15(19)17-14-7-5-13(16)6-8-14;/h5-8,11-12H,9-10H2,1-4H3,(H,17,19);1H','InChIKey=XRWWLACYNFKDTD-UHFFFAOYSA-N','CC(C)N(CCOC(=O)Nc1ccc(Cl)cc1)C(C)C.Cl',NULL),
	(34328,0,0,'20229-02-1','Consistent with Molecular Formula','C13H20Cl2N2O2',307.2192,NULL,'C052DD813B070888-FICuS-01-46','C052DD813B070888-FICTS-01-25','C0AE7A64048AD1C6-uuuuu-01-1C','InChI=1S/C13H19ClN2O2.ClH/c1-3-16(4-2)9-10-18-13(17)15-12-7-5-11(14)6-8-12;/h5-8H,3-4,9-10H2,1-2H3,(H,15,17);1H','InChIKey=AAUBZIKFOLMYOY-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Nc1ccc(Cl)cc1.Cl',NULL),
	(34329,0,0,NULL,'Consistent with Molecular Formula','C15H24Cl2N2O2',335.2728,NULL,'9B1A60444D4B8246-FICuS-01-44','9B1A60444D4B8246-FICTS-01-23','9BE6C7A172C65B08-uuuuu-01-19','InChI=1S/C15H23ClN2O2.ClH/c1-11(2)18(12(3)4)9-10-20-15(19)17-14-8-6-5-7-13(14)16;/h5-8,11-12H,9-10H2,1-4H3,(H,17,19);1H','InChIKey=UAMIOHCUUJDNNR-UHFFFAOYSA-N','CC(C)N(CCOC(=O)Nc1ccccc1Cl)C(C)C.Cl',NULL),
	(34330,1,0,NULL,'Consistent with Molecular Formula','C12H18Cl2N2O2',293.1924,NULL,'2EB01DF71C39F24D-FICuS-01-72','2EB01DF71C39F24D-FICTS-01-51','2E4CBA1223B42B03-uuuuu-01-FC','InChI=1S/C12H17ClN2O2.ClH/c1-9(8-15(2)3)17-12(16)14-11-6-4-10(13)5-7-11;/h4-7,9H,8H2,1-3H3,(H,14,16);1H','InChIKey=CGVQAWWVMCDSED-UHFFFAOYSA-N','CC(CN(C)C)OC(=O)Nc1ccc(Cl)cc1.Cl','1'),
	(34331,0,0,'6314-11-0','Consistent with Molecular Formula','C8H11ClN2O2',202.6401,NULL,'CCD950E2A2F25EB9-FICuS-01-86','CCD950E2A2F25EB9-FICTS-01-65','CC25F7079D7F87F7-uuuuu-01-2D','InChI=1S/C8H10N2O2.ClH/c1-2-12-8(11)10-7-5-3-4-6-9-7;/h3-6H,2H2,1H3,(H,9,10,11);1H','InChIKey=UDPXAEWTDBJYGI-UHFFFAOYSA-N','CCOC(=O)Nc1ccccn1.Cl',NULL),
	(34332,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O3',321.2028,NULL,'2DEADC33D0751F7E-FICuS-01-83','2DEADC33D0751F7E-FICTS-01-62','2D167BD6EFF8C630-uuuuu-01-2B','InChI=1S/C13H17ClN2O3.ClH/c14-11-3-1-2-4-12(11)15-13(17)19-10-7-16-5-8-18-9-6-16;/h1-4H,5-10H2,(H,15,17);1H','InChIKey=ZNJLKYKZCRGNDW-UHFFFAOYSA-N','Cl.O=C(Nc1ccccc1Cl)OCCN1CCOCC1',NULL),
	(34333,0,0,'20229-00-9','Consistent with Molecular Formula','C13H20Cl2N2O2',307.2192,NULL,'A65436D73DEF33CA-FICuS-01-77','A65436D73DEF33CA-FICTS-01-56','A6A891320262EA84-uuuuu-01-F1','InChI=1S/C13H19ClN2O2.ClH/c1-3-16(4-2)9-10-18-13(17)15-12-8-6-5-7-11(12)14;/h5-8H,3-4,9-10H2,1-2H3,(H,15,17);1H','InChIKey=ROXCVVLARYMLCZ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Nc1ccccc1Cl.Cl',NULL),
	(34334,0,0,NULL,'Consistent with Molecular Formula','C15H24Cl2N2O2',335.2728,NULL,'5F0C7D03D1855D24-FICuS-01-54','5F0C7D03D1855D24-FICTS-01-33','5FF0DAE6EE08846A-uuuuu-01-3C','InChI=1S/C15H23ClN2O2.ClH/c1-11(2)18(12(3)4)8-9-20-15(19)17-14-7-5-6-13(16)10-14;/h5-7,10-12H,8-9H2,1-4H3,(H,17,19);1H','InChIKey=HYBJLBPGCYRYIX-UHFFFAOYSA-N','CC(C)N(CCOC(=O)Nc1cccc(Cl)c1)C(C)C.Cl',NULL),
	(34335,1,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O4',342.8217,NULL,'C3737476D087382A-FICuS-01-40','C3737476D087382A-FICTS-01-1F','C38FD393EF0AE164-uuuuu-01-29','InChI=1S/C16H22N2O4.ClH/c1-4-8-14(19)17-11(3)15(20)18-13-10-7-6-9-12(13)16(21)22-5-2;/h6-7,9-11H,4-5,8H2,1-3H3,(H,17,19)(H,18,20);1H','InChIKey=BLJDNEALMBBZNL-UHFFFAOYSA-N','CCCC(=O)NC(C)C(=O)Nc1ccccc1C(=O)OCC.Cl','1'),
	(34336,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O3',284.7419,NULL,'6464BE5E3BA7AC02-FICuS-01-6F','6464BE5E3BA7AC02-FICTS-01-4E','6464BE5E3BA7AC02-uuuuu-01-1E','InChI=1S/C13H17ClN2O3/c14-11-1-3-12(4-2-11)15-13(17)19-10-7-16-5-8-18-9-6-16/h1-4H,5-10H2,(H,15,17)','InChIKey=SECGEWAGZPZPBR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)OCCN1CCOCC1',NULL),
	(34337,0,0,NULL,'Consistent with Molecular Formula','C11H16Cl2N2O2',279.1656,NULL,'C49F9312A7BC98F9-FICuS-01-79','C49F9312A7BC98F9-FICTS-01-58','C46334F7983141B7-uuuuu-01-ED','InChI=1S/C11H15ClN2O2.ClH/c1-14(2)7-8-16-11(15)13-10-5-3-9(12)4-6-10;/h3-6H,7-8H2,1-2H3,(H,13,15);1H','InChIKey=ABWUAAHFYFPSSJ-UHFFFAOYSA-N','CN(C)CCOC(=O)Nc1ccc(Cl)cc1.Cl',NULL),
	(34338,0,0,NULL,'Consistent with Molecular Formula','C16H18Cl2N2O2',341.2364,NULL,'836696042BD62360-FICuS-01-2A','836696042BD62360-FICTS-01-09','839A31E1145BFA2E-uuuuu-01-0F','InChI=1S/C16H17ClN2O2.ClH/c1-12-6-2-4-8-14(12)18-10-11-21-16(20)19-15-9-5-3-7-13(15)17;/h2-9,18H,10-11H2,1H3,(H,19,20);1H','InChIKey=KKUWKPRGJOZDPX-UHFFFAOYSA-N','Cc1ccccc1NCCOC(=O)Nc1ccccc1Cl.Cl',NULL),
	(34339,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN2O3',314.8113,NULL,'25AEE2476DA58A34-FICuS-01-66','25AEE2476DA58A34-FICTS-01-45','255245A25228537A-uuuuu-01-D1','InChI=1S/C15H22N2O3.ClH/c1-3-5-10-16-11-14(18)17-13-8-6-12(7-9-13)15(19)20-4-2;/h6-9,16H,3-5,10-11H2,1-2H3,(H,17,18);1H','InChIKey=GZDSSBDSSITEOM-UHFFFAOYSA-N','CCCCNCC(=O)Nc1ccc(C(=O)OCC)cc1.Cl',NULL),
	(34340,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O3',328.8381,NULL,'F9B9775BBE2E193B-FICuS-01-83','F9B9775BBE2E193B-FICTS-01-62','F945D0BE81A3C075-uuuuu-01-15','InChI=1S/C16H24N2O3.ClH/c1-4-5-10-17-11-15(19)18-14-8-6-13(7-9-14)16(20)21-12(2)3;/h6-9,12,17H,4-5,10-11H2,1-3H3,(H,18,19);1H','InChIKey=UHLBOEPUFFJXKK-UHFFFAOYSA-N','CCCCNCC(=O)Nc1ccc(C(=O)OC(C)C)cc1.Cl',NULL),
	(34341,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O3',342.8649,NULL,'730A476D4C3236CA-FICuS-01-50','730A476D4C3236CA-FICTS-01-2F','73F6E08873BFEF84-uuuuu-01-2A','InChI=1S/C17H26N2O3.ClH/c1-3-5-6-13-22-17(21)14-7-9-15(10-8-14)19-16(20)11-12-18-4-2;/h7-10,18H,3-6,11-13H2,1-2H3,(H,19,20);1H','InChIKey=LSBKBZODMCZHGS-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(NC(=O)CCNCC)cc1.Cl',NULL),
	(34342,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O3',356.8917,NULL,'40C50EAA92675DE2-FICuS-01-62','40C50EAA92675DE2-FICTS-01-41','4039A94FADEA84AC-uuuuu-01-35','InChI=1S/C18H28N2O3.ClH/c1-3-5-12-19-13-11-17(21)20-16-9-7-15(8-10-16)18(22)23-14-6-4-2;/h7-10,19H,3-6,11-14H2,1-2H3,(H,20,21);1H','InChIKey=YRKVQFHGBRZWNZ-UHFFFAOYSA-N','CCCCNCCC(=O)Nc1ccc(C(=O)OCCCC)cc1.Cl',NULL),
	(34343,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O3',342.8649,NULL,'2C16CF89F4B11465-FICuS-01-5A','2C16CF89F4B11465-FICTS-01-39','2CEA686CCB3CCD2B-uuuuu-01-4E','InChI=1S/C17H26N2O3.ClH/c1-3-5-13-22-17(21)14-6-8-15(9-7-14)19-16(20)10-12-18-11-4-2;/h6-9,18H,3-5,10-13H2,1-2H3,(H,19,20);1H','InChIKey=SMTYAEIYLXDTNJ-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)CCNCCC)cc1.Cl',NULL),
	(34344,0,0,'21500-85-6','Consistent with Molecular Formula','C15H25ClN2O2',300.8277,NULL,'A0090C647F820EE8-FICuS-01-57','A0090C647F820EE8-FICTS-01-36','A0F5AB81400FD7A6-uuuuu-01-1A','InChI=1S/C15H24N2O2.ClH/c1-5-17(6-2)15(3,4)11-19-14(18)12-7-9-13(16)10-8-12;/h7-10H,5-6,11,16H2,1-4H3;1H','InChIKey=HWBYYZANHDAJGK-UHFFFAOYSA-N','CCN(CC)C(C)(C)COC(=O)c1ccc(N)cc1.Cl',NULL),
	(34345,0,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O3',370.9185,NULL,'B8A5C797033D7D92-FICuS-01-61','B8A5C797033D7D92-FICTS-01-40','B85960723CB0A4DC-uuuuu-01-11','InChI=1S/C19H30N2O3.ClH/c1-3-5-7-13-20-15-18(22)21-17-11-9-16(10-12-17)19(23)24-14-8-6-4-2;/h9-12,20H,3-8,13-15H2,1-2H3,(H,21,22);1H','InChIKey=VOGYXGHAQUUDKG-UHFFFAOYSA-N','CCCCCNCC(=O)Nc1ccc(C(=O)OCCCCC)cc1.Cl',NULL),
	(34346,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O3',342.8649,NULL,'8B4C9DAAB49A3203-FICuS-01-6F','8B4C9DAAB49A3203-FICTS-01-4E','8BB03A4F8B17EB4D-uuuuu-01-31','InChI=1S/C17H26N2O3.ClH/c1-3-5-6-12-22-17(21)14-7-9-15(10-8-14)19-16(20)13-18-11-4-2;/h7-10,18H,3-6,11-13H2,1-2H3,(H,19,20);1H','InChIKey=UNHJBTVUHJYQAW-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(NC(=O)CNCCC)cc1.Cl',NULL),
	(34347,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN2O3',314.8113,NULL,'D3B1720E5463396C-FICuS-01-46','D3B1720E5463396C-FICTS-01-25','D34DD5EB6BEEE022-uuuuu-01-40','InChI=1S/C15H22N2O3.ClH/c1-3-4-5-10-20-15(19)12-6-8-13(9-7-12)17-14(18)11-16-2;/h6-9,16H,3-5,10-11H2,1-2H3,(H,17,18);1H','InChIKey=ZVDAQFRAYOIXNY-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(NC(=O)CNC)cc1.Cl',NULL),
	(34348,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O3',356.8917,NULL,'78071D7CF363ADF2-FICuS-01-6B','78071D7CF363ADF2-FICTS-01-4A','78FBBA99CCEE74BC-uuuuu-01-62','InChI=1S/C18H28N2O3.ClH/c1-5-6-7-12-23-17(22)14-8-10-15(11-9-14)20-16(21)13-19-18(2,3)4;/h8-11,19H,5-7,12-13H2,1-4H3,(H,20,21);1H','InChIKey=RTPLMTGCIJLREB-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(NC(=O)CNC(C)(C)C)cc1.Cl',NULL),
	(34349,0,0,NULL,'Consistent with Molecular Formula','C11H16Cl2N2O',263.1662,NULL,'6DB400BE84592B25-FICuS-01-53','6DB400BE84592B25-FICTS-01-32','6D48A75BBBD4F26B-uuuuu-01-37','InChI=1S/C11H15ClN2O.ClH/c1-3-13-7-11(15)14-10-6-9(12)5-4-8(10)2;/h4-6,13H,3,7H2,1-2H3,(H,14,15);1H','InChIKey=MGWOEOGTNDFSDZ-UHFFFAOYSA-N','CCNCC(=O)Nc1cc(Cl)ccc1C.Cl',NULL),
	(34350,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O4',328.7949,NULL,'2E1014F7F340D9F8-FICuS-01-59','2E1014F7F340D9F8-FICTS-01-38','2EECB312CCCD00B6-uuuuu-01-32','InChI=1S/C15H20N2O4.ClH/c1-2-21-15(19)12-4-3-5-13(10-12)16-14(18)11-17-6-8-20-9-7-17;/h3-5,10H,2,6-9,11H2,1H3,(H,16,18);1H','InChIKey=UUYLBANSBMQXTN-UHFFFAOYSA-N','CCOC(=O)c1cccc(NC(=O)CN2CCOCC2)c1.Cl',NULL),
	(34351,0,0,'77967-24-9','Consistent with Molecular Formula','C15H23ClN2O3',314.8113,'Benzoic acid, 2-[[(diethylamino)acetyl]amino]-, ethyl ester, monohydrochloride','478B12E11EC4733B-FICuS-01-51','478B12E11EC4733B-FICTS-01-30','4777B5042149AA75-uuuuu-01-E8','InChI=1S/C15H22N2O3.ClH/c1-4-17(5-2)11-14(18)16-13-10-8-7-9-12(13)15(19)20-6-3;/h7-10H,4-6,11H2,1-3H3,(H,16,18);1H','InChIKey=CXBREYHMRJDQDD-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(=O)CN(CC)CC.Cl',NULL),
	(34352,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N2O',291.2198,NULL,'E5CAE748C47FBEB9-FICuS-01-A3','E5CAE748C47FBEB9-FICTS-01-82','E53640ADFBF267F7-uuuuu-01-2C','InChI=1S/C13H19ClN2O.ClH/c1-3-7-15-8-6-13(17)16-12-5-4-11(14)9-10(12)2;/h4-5,9,15H,3,6-8H2,1-2H3,(H,16,17);1H','InChIKey=HGYAMJNIBMIHOP-UHFFFAOYSA-N','CCCNCCC(=O)Nc1ccc(Cl)cc1C.Cl',NULL),
	(34353,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O4',337.2022,NULL,'D35B2D34FF186B27-FICuS-01-68','D35B2D34FF186B27-FICTS-01-47','D3A78AD1C095B269-uuuuu-01-17','InChI=1S/C13H17ClN2O4.ClH/c1-9(2)8-15-5-6-20-13(17)11-4-3-10(16(18)19)7-12(11)14;/h3-4,7,9,15H,5-6,8H2,1-2H3;1H','InChIKey=RUDUAXXVPVEVFO-UHFFFAOYSA-N','CC(C)CNCCOC(=O)c1ccc([N+](=O)[O-])cc1Cl.Cl',NULL),
	(34354,0,0,'83440-39-5','Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'91A8CE9A1337DCAC-FICuS-01-85','91A8CE9A1337DCAC-FICTS-01-64','91A8CE9A1337DCAC-uuuuu-01-34','InChI=1S/C16H24N2O4/c1-4-18(5-2)11-12-22-15(19)13-7-9-14(10-8-13)17-16(20)21-6-3/h7-10H,4-6,11-12H2,1-3H3,(H,17,20)','InChIKey=ZKKUALLCPWHWNC-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C(=O)OCCN(CC)CC)cc1',NULL),
	(34355,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O3',342.8649,NULL,'560EBCBC3AE2231F-FICuS-01-78','560EBCBC3AE2231F-FICTS-01-57','56F21B59056FFA51-uuuuu-01-08','InChI=1S/C17H26N2O3.ClH/c1-5-11-18-12-15(20)19-14-9-7-13(8-10-14)16(21)22-17(3,4)6-2;/h7-10,18H,5-6,11-12H2,1-4H3,(H,19,20);1H','InChIKey=QSAJARUTBRLFFD-UHFFFAOYSA-N','CCCNCC(=O)Nc1ccc(C(=O)OC(C)(C)CC)cc1.Cl',NULL),
	(34356,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O4',356.8485,NULL,'4FBB6A2D46C9AF1F-FICuS-01-96','4FBB6A2D46C9AF1F-FICTS-01-75','4F47CDC879447651-uuuuu-01-08','InChI=1S/C17H24N2O4.ClH/c1-2-3-9-23-17(21)14-5-4-6-15(12-14)18-16(20)13-19-7-10-22-11-8-19;/h4-6,12H,2-3,7-11,13H2,1H3,(H,18,20);1H','InChIKey=LFNAAQSKZIYTHZ-UHFFFAOYSA-N','CCCCOC(=O)c1cccc(NC(=O)CN2CCOCC2)c1.Cl',NULL),
	(34357,1,0,NULL,'Consistent with Molecular Formula','C14H31ClN2O',278.8647,NULL,'4BB3390C8EDA4F71-FICuS-01-75','4BB3390C8EDA4F71-FICTS-01-54','4B4F9EE9B157963F-uuuuu-01-29','InChI=1S/C14H30N2O.ClH/c1-6-7-8-9-13(4)16(5)14(17)11-15-10-12(2)3;/h12-13,15H,6-11H2,1-5H3;1H','InChIKey=CCJGWEKXNSSIJP-UHFFFAOYSA-N','CCCCCC(C)N(C)C(=O)CNCC(C)C.Cl','1'),
	(34358,0,0,NULL,'Consistent with Molecular Formula','C16H27ClN4O2',342.8679,NULL,'124E96BA0F2C8F81-FICuS-01-67','124E96BA0F2C8F81-FICTS-01-46','12B2315F30A156CF-uuuuu-01-F5','InChI=1S/C16H26N4O2.ClH/c1-3-9-17-11-15(21)19-13-7-5-6-8-14(13)20-16(22)12-18-10-4-2;/h5-8,17-18H,3-4,9-12H2,1-2H3,(H,19,21)(H,20,22);1H','InChIKey=ZIVSAEPIOSNPIP-UHFFFAOYSA-N','CCCNCC(=O)Nc1ccccc1NC(=O)CNCCC.Cl',NULL),
	(34359,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O3',328.8381,NULL,'0DF8523309001EE1-FICuS-01-3B','0DF8523309001EE1-FICTS-01-1A','0D04F5D6368DC7AF-uuuuu-01-29','InChI=1S/C16H24N2O3.ClH/c1-5-18(6-2)11-15(19)17-14-9-7-8-13(10-14)16(20)21-12(3)4;/h7-10,12H,5-6,11H2,1-4H3,(H,17,19);1H','InChIKey=DBUQMEFAFULOAY-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1cccc(C(=O)OC(C)C)c1.Cl',NULL),
	(34360,0,0,'33717-45-2','Consistent with Molecular Formula','C15H23ClN2O3',314.8113,NULL,'3824D1632564BA1F-FICuS-01-41','3824D1632564BA1F-FICTS-01-20','38D876861AE96351-uuuuu-01-F7','InChI=1S/C15H22N2O3.ClH/c1-4-20-15(19)12-7-5-6-8-13(12)17-14(18)9-10-16-11(2)3;/h5-8,11,16H,4,9-10H2,1-3H3,(H,17,18);1H','InChIKey=UZGZKJWQQPWWLB-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(=O)CCNC(C)C.Cl',NULL),
	(34361,0,0,'33717-43-0','Consistent with Molecular Formula','C15H23ClN2O3',314.8113,NULL,'FC866FF6C5AA1435-FICuS-01-7D','FC866FF6C5AA1435-FICTS-01-5C','FC7AC813FA27CD7B-uuuuu-01-46','InChI=1S/C15H22N2O3.ClH/c1-3-10-16-11-9-14(18)17-13-8-6-5-7-12(13)15(19)20-4-2;/h5-8,16H,3-4,9-11H2,1-2H3,(H,17,18);1H','InChIKey=SCJHIUBXJBQLLY-UHFFFAOYSA-N','CCCNCCC(=O)Nc1ccccc1C(=O)OCC.Cl',NULL),
	(34362,0,0,'6317-32-4','Consistent with Molecular Formula','C10H21ClN2O2',236.7411,NULL,'B9654BBAB94E11A0-FICuS-01-6D','B9654BBAB94E11A0-FICTS-01-4C','B999EC5F86C3C8EE-uuuuu-01-4F','InChI=1S/C10H20N2O2.ClH/c1-3-11(4-2)9-10(13)12-5-7-14-8-6-12;/h3-9H2,1-2H3;1H','InChIKey=GAPLBOIIHPBKRR-UHFFFAOYSA-N','CCN(CC)CC(=O)N1CCOCC1.Cl',NULL),
	(34363,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O3',356.8917,NULL,'1360C5296FB82465-FICuS-01-3B','1360C5296FB82465-FICTS-01-1A','139C62CC5035FD2B-uuuuu-01-0F','InChI=1S/C18H28N2O3.ClH/c1-3-5-7-12-23-18(22)15-9-8-10-16(13-15)20-17(21)14-19-11-6-4-2;/h8-10,13,19H,3-7,11-12,14H2,1-2H3,(H,20,21);1H','InChIKey=YRSUWESTQLGKTF-UHFFFAOYSA-N','CCCCCOC(=O)c1cccc(NC(=O)CNCCCC)c1.Cl',NULL),
	(34364,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N2O',291.2198,NULL,'434735FB7FDEE950-FICuS-01-72','434735FB7FDEE950-FICTS-01-51','43BB921E4053301E-uuuuu-01-E7','InChI=1S/C13H19ClN2O.ClH/c1-3-4-7-15-9-13(17)16-11-6-5-10(2)12(14)8-11;/h5-6,8,15H,3-4,7,9H2,1-2H3,(H,16,17);1H','InChIKey=UARNBMGRZLOJHN-UHFFFAOYSA-N','CCCCNCC(=O)Nc1ccc(C)c(Cl)c1.Cl',NULL),
	(34365,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N2O',291.2198,NULL,'6B56FD2467C409CE-FICuS-01-6F','6B56FD2467C409CE-FICTS-01-4E','6BAA5AC15849D080-uuuuu-01-10','InChI=1S/C13H19ClN2O.ClH/c1-9-5-6-10(7-11(9)14)16-12(17)8-15-13(2,3)4;/h5-7,15H,8H2,1-4H3,(H,16,17);1H','InChIKey=KIMRILCSDZORSA-UHFFFAOYSA-N','Cc1ccc(NC(=O)CNC(C)(C)C)cc1Cl.Cl',NULL),
	(34366,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O3',356.8917,NULL,'F75CF4F100A657ED-FICuS-01-79','F75CF4F100A657ED-FICTS-01-58','F7A053143F2B8EA3-uuuuu-01-0F','InChI=1S/C18H28N2O3.ClH/c1-4-7-8-12-23-18(22)15-10-9-11-16(13-15)19-17(21)14-20(5-2)6-3;/h9-11,13H,4-8,12,14H2,1-3H3,(H,19,21);1H','InChIKey=HNADHJPGJFMMKE-UHFFFAOYSA-N','CCCCCOC(=O)c1cccc(NC(=O)CN(CC)CC)c1.Cl',NULL),
	(34367,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O3',356.8917,NULL,'6D17327625ADCEB2-FICuS-01-63','6D17327625ADCEB2-FICTS-01-42','6DEB95931A2017FC-uuuuu-01-16','InChI=1S/C18H28N2O3.ClH/c1-4-5-6-10-23-18(22)15-8-7-9-16(11-15)20-17(21)13-19-12-14(2)3;/h7-9,11,14,19H,4-6,10,12-13H2,1-3H3,(H,20,21);1H','InChIKey=FLNAWDXKAPIVBG-UHFFFAOYSA-N','CCCCCOC(=O)c1cccc(NC(=O)CNCC(C)C)c1.Cl',NULL),
	(34368,0,0,'64893-02-3','Consistent with Molecular Formula','C13H20Cl2N2O',291.2198,'Acetamide, N-(2-chloro-6-methylphenyl)-2-[(1,1-dimethylethyl)amino]-, monohydrochloride','F7694D16C810DD7C-FICuS-01-70','F7694D16C810DD7C-FICTS-01-4F','F795EAF3F79D0432-uuuuu-01-23','InChI=1S/C13H19ClN2O.ClH/c1-9-6-5-7-10(14)12(9)16-11(17)8-15-13(2,3)4;/h5-7,15H,8H2,1-4H3,(H,16,17);1H','InChIKey=PXBZEBLCSMQLIV-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)CNC(C)(C)C.Cl',NULL),
	(34369,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O3',328.8381,NULL,'0F6D456CC6841A1E-FICuS-01-66','0F6D456CC6841A1E-FICTS-01-45','0F91E289F909C350-uuuuu-01-01','InChI=1S/C16H24N2O3.ClH/c1-11(2)21-15(20)12-7-6-8-13(9-12)18-14(19)10-17-16(3,4)5;/h6-9,11,17H,10H2,1-5H3,(H,18,19);1H','InChIKey=DKEPNVAONZVXJP-UHFFFAOYSA-N','CC(C)OC(=O)c1cccc(NC(=O)CNC(C)(C)C)c1.Cl',NULL),
	(34370,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O4',334.4144,NULL,'413B916B49C73F08-FICuS-01-4B','413B916B49C73F08-FICTS-01-2A','413B916B49C73F08-uuuuu-01-FA','InChI=1S/C18H26N2O4/c1-2-3-4-10-24-18(22)15-6-5-7-16(13-15)19-17(21)14-20-8-11-23-12-9-20/h5-7,13H,2-4,8-12,14H2,1H3,(H,19,21)','InChIKey=WPUPTFYVLSDXAK-UHFFFAOYSA-N','CCCCCOC(=O)c1cccc(NC(=O)CN2CCOCC2)c1',NULL),
	(34371,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O3',328.8381,NULL,'4F8D733B45AB4FE3-FICuS-01-7A','4F8D733B45AB4FE3-FICTS-01-59','4F71D4DE7A2696AD-uuuuu-01-2D','InChI=1S/C16H24N2O3.ClH/c1-11(2)9-17-10-15(19)18-14-7-5-6-13(8-14)16(20)21-12(3)4;/h5-8,11-12,17H,9-10H2,1-4H3,(H,18,19);1H','InChIKey=INJZTXVPNMFOGB-UHFFFAOYSA-N','CC(C)CNCC(=O)Nc1cccc(C(=O)OC(C)C)c1.Cl',NULL),
	(34372,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O4',342.8217,NULL,'641D4428AB3CFAAC-FICuS-01-7C','641D4428AB3CFAAC-FICTS-01-5B','64E1E3CD94B123E2-uuuuu-01-11','InChI=1S/C16H22N2O4.ClH/c1-12(2)22-16(20)13-4-3-5-14(10-13)17-15(19)11-18-6-8-21-9-7-18;/h3-5,10,12H,6-9,11H2,1-2H3,(H,17,19);1H','InChIKey=OMXKAOOKYPOPJK-UHFFFAOYSA-N','CC(C)OC(=O)c1cccc(NC(=O)CN2CCOCC2)c1.Cl',NULL),
	(34373,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O3',328.8381,NULL,'7AD402FD16F8A747-FICuS-01-6B','7AD402FD16F8A747-FICTS-01-4A','7A28A51829757E09-uuuuu-01-F3','InChI=1S/C16H24N2O3.ClH/c1-4-5-9-17-11-15(19)18-14-8-6-7-13(10-14)16(20)21-12(2)3;/h6-8,10,12,17H,4-5,9,11H2,1-3H3,(H,18,19);1H','InChIKey=QOLQXZMQWSFOFC-UHFFFAOYSA-N','CCCCNCC(=O)Nc1cccc(C(=O)OC(C)C)c1.Cl',NULL),
	(34374,0,0,'77966-65-5','Consistent with Molecular Formula','C13H18Cl2N2O2',305.2034,'4-Morpholineacetamide, N-(2-chloro-6-methylphenyl)-, monohydrochloride','29A6FC0A6B29ED97-FICuS-01-7F','29A6FC0A6B29ED97-FICTS-01-5E','295A5BEF54A434D9-uuuuu-01-1B','InChI=1S/C13H17ClN2O2.ClH/c1-10-3-2-4-11(14)13(10)15-12(17)9-16-5-7-18-8-6-16;/h2-4H,5-9H2,1H3,(H,15,17);1H','InChIKey=FBPSDSPIRTWQPZ-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)CN1CCOCC1.Cl',NULL),
	(34375,0,0,NULL,'Consistent with Molecular Formula','C11H16Cl2N2O',263.1662,NULL,'1158BDFE9FC7E718-FICuS-01-85','1158BDFE9FC7E718-FICTS-01-64','11A41A1BA04A3E56-uuuuu-01-FB','InChI=1S/C11H15ClN2O.ClH/c1-3-13-7-11(15)14-9-5-4-8(2)10(12)6-9;/h4-6,13H,3,7H2,1-2H3,(H,14,15);1H','InChIKey=SRKVHBXVYBTWTM-UHFFFAOYSA-N','CCNCC(=O)Nc1ccc(C)c(Cl)c1.Cl',NULL),
	(34376,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O3',342.8649,NULL,'F95CE038FB790469-FICuS-01-69','F95CE038FB790469-FICTS-01-48','F9A047DDC4F4DD27-uuuuu-01-3B','InChI=1S/C17H26N2O3.ClH/c1-5-19(6-2)11-16(20)18-15-9-7-8-14(10-15)17(21)22-12-13(3)4;/h7-10,13H,5-6,11-12H2,1-4H3,(H,18,20);1H','InChIKey=NMALIYAHNHSGEC-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1cccc(C(=O)OCC(C)C)c1.Cl',NULL),
	(34377,0,0,NULL,'Consistent with Molecular Formula','C24H30N4O4',438.5254,NULL,'ABC19AEFDE9E8579-FICuS-01-A7','ABC19AEFDE9E8579-FICTS-01-86','ABC19AEFDE9E8579-uuuuu-01-56','InChI=1S/C24H30N4O4/c29-23(17-27-9-13-31-14-10-27)25-21-5-1-19(2-6-21)20-3-7-22(8-4-20)26-24(30)18-28-11-15-32-16-12-28/h1-8H,9-18H2,(H,25,29)(H,26,30)','InChIKey=JPZFXDUWJYXICI-UHFFFAOYSA-N','O=C(CN1CCOCC1)Nc1ccc(-c2ccc(NC(=O)CN3CCOCC3)cc2)cc1',NULL),
	(34378,0,0,NULL,'Consistent with Molecular Formula','C24H34N4O2',410.5582,NULL,'DDB9F57F1126DC5F-FICuS-01-8E','DDB9F57F1126DC5F-FICTS-01-6D','DDB9F57F1126DC5F-uuuuu-01-3D','InChI=1S/C24H34N4O2/c1-17(2)13-25-15-23(29)27-21-9-5-19(6-10-21)20-7-11-22(12-8-20)28-24(30)16-26-14-18(3)4/h5-12,17-18,25-26H,13-16H2,1-4H3,(H,27,29)(H,28,30)','InChIKey=BZRORFDDFSIFOO-UHFFFAOYSA-N','CC(C)CNCC(=O)Nc1ccc(-c2ccc(NC(=O)CNCC(C)C)cc2)cc1',NULL),
	(34379,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O3',272.7309,NULL,'1FDC8A4AB1654F28-FICuS-01-75','1FDC8A4AB1654F28-FICTS-01-54','1F202DAF8EE89666-uuuuu-01-21','InChI=1S/C12H16N2O3.ClH/c1-2-7-13-8-11(15)14-10-6-4-3-5-9(10)12(16)17;/h3-6,13H,2,7-8H2,1H3,(H,14,15)(H,16,17);1H','InChIKey=DGHNDOYUOISJNZ-UHFFFAOYSA-N','CCCNCC(=O)Nc1ccccc1C(=O)O.Cl',NULL),
	(34380,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'BF321D244B5B658A-FICuS-01-60','BF321D244B5B658A-FICTS-01-3F','BF321D244B5B658A-uuuuu-01-0F','InChI=1S/C13H19ClN2O/c1-3-4-7-15-9-13(17)16-12-8-10(2)5-6-11(12)14/h5-6,8,15H,3-4,7,9H2,1-2H3,(H,16,17)','InChIKey=DHYYODZBMHLQNX-UHFFFAOYSA-N','CCCCNCC(=O)Nc1cc(C)ccc1Cl',NULL),
	(34381,0,0,'3213-20-5','Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'FA54D4F5A53298EB-FICuS-01-7D','FA54D4F5A53298EB-FICTS-01-5C','FA54D4F5A53298EB-uuuuu-01-2C','InChI=1S/C13H19ClN2O/c1-4-16(5-2)9-13(17)15-12-8-10(3)6-7-11(12)14/h6-8H,4-5,9H2,1-3H3,(H,15,17)','InChIKey=RIWNLEXHBVSLCJ-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1cc(C)ccc1Cl',NULL),
	(34382,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O2',305.2034,NULL,'7C59177FAF5CB462-FICuS-01-71','7C59177FAF5CB462-FICTS-01-50','7CA5B09A90D16D2C-uuuuu-01-1F','InChI=1S/C13H17ClN2O2.ClH/c1-10-2-3-11(14)12(8-10)15-13(17)9-16-4-6-18-7-5-16;/h2-3,8H,4-7,9H2,1H3,(H,15,17);1H','InChIKey=RSBPRPUCGZOLHD-UHFFFAOYSA-N','Cc1ccc(Cl)c(NC(=O)CN2CCOCC2)c1.Cl',NULL),
	(34383,0,0,'33709-16-9','Consistent with Molecular Formula','C14H21ClN2O3',300.7845,NULL,'D4FC97215826E7D0-FICuS-01-60','D4FC97215826E7D0-FICTS-01-3F','D40030C467AB3E9E-uuuuu-01-0E','InChI=1S/C14H20N2O3.ClH/c1-4-19-14(18)11-7-5-6-8-12(11)16-13(17)9-15-10(2)3;/h5-8,10,15H,4,9H2,1-3H3,(H,16,17);1H','InChIKey=IUWOCDKEEDKXNF-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(=O)CNC(C)C.Cl',NULL),
	(34384,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O3',342.8649,NULL,'3CFA34A0EB4BB07C-FICuS-01-85','3CFA34A0EB4BB07C-FICTS-01-64','3C069345D4C66932-uuuuu-01-EC','InChI=1S/C17H26N2O3.ClH/c1-4-19(5-2)13-7-8-16(20)18-15-11-9-14(10-12-15)17(21)22-6-3;/h9-12H,4-8,13H2,1-3H3,(H,18,20);1H','InChIKey=XZHMZXDTMLVJSP-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CCCN(CC)CC)cc1.Cl',NULL),
	(34385,1,0,'6313-49-1','Consistent with Molecular Formula','C14H24N2O',236.3564,NULL,'C6D9C4F312FCF136-FICuS-01-79','C6D9C4F312FCF136-FICTS-01-58','C6D9C4F312FCF136-uuuuu-01-28','InChI=1S/C14H24N2O/c1-3-16(4-2)12-14(17)11-15-10-13-8-6-5-7-9-13/h5-9,14-15,17H,3-4,10-12H2,1-2H3','InChIKey=QLBMXOZPLHPOAQ-UHFFFAOYSA-N','CCN(CC)CC(O)CNCc1ccccc1','1'),
	(34386,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O3',342.8649,NULL,'4DFA2913F1C48A52-FICuS-01-63','4DFA2913F1C48A52-FICTS-01-42','4D068EF6CE49531C-uuuuu-01-1E','InChI=1S/C17H26N2O3.ClH/c1-4-22-17(21)14-7-9-15(10-8-14)19-16(20)6-5-11-18-12-13(2)3;/h7-10,13,18H,4-6,11-12H2,1-3H3,(H,19,20);1H','InChIKey=ZIGOEWQWXWGDIF-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CCCNCC(C)C)cc1.Cl',NULL),
	(34387,0,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O3',370.9185,NULL,'D55134EC6CA351E0-FICuS-01-5D','D55134EC6CA351E0-FICTS-01-3C','D5AD9309532E88AE-uuuuu-01-1E','InChI=1S/C19H30N2O3.ClH/c1-4-7-15-24-19(23)16-10-12-17(13-11-16)20-18(22)9-8-14-21(5-2)6-3;/h10-13H,4-9,14-15H2,1-3H3,(H,20,22);1H','InChIKey=JPUOVRQMHVFZMR-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)CCCN(CC)CC)cc1.Cl',NULL),
	(34388,0,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O3',370.9185,NULL,'624411021688FFB8-FICuS-01-38','624411021688FFB8-FICTS-01-17','62B8B6E7290526F6-uuuuu-01-00','InChI=1S/C19H30N2O3.ClH/c1-4-7-8-15-24-19(23)16-9-11-17(12-10-16)20-18(22)13-14-21(5-2)6-3;/h9-12H,4-8,13-15H2,1-3H3,(H,20,22);1H','InChIKey=CBIUSOQQDMJDPX-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(NC(=O)CCN(CC)CC)cc1.Cl',NULL),
	(34389,0,0,NULL,'Consistent with Molecular Formula','C20H33ClN2O3',384.9453,NULL,'FEAA8A82C363C962-FICuS-01-7A','FEAA8A82C363C962-FICTS-01-59','FE562D67FCEE102C-uuuuu-01-38','InChI=1S/C20H32N2O3.ClH/c1-4-7-16-25-20(24)17-11-13-18(14-12-17)21-19(23)10-8-9-15-22(5-2)6-3;/h11-14H,4-10,15-16H2,1-3H3,(H,21,23);1H','InChIKey=SXCQOOMDBRXYCE-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)CCCCN(CC)CC)cc1.Cl',NULL),
	(34390,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N2O',291.2198,NULL,'F989CE14122D7F44-FICuS-01-62','F989CE14122D7F44-FICTS-01-41','F97569F12DA0A60A-uuuuu-01-16','InChI=1S/C13H19ClN2O.ClH/c1-3-7-15-8-6-13(17)16-11-5-4-10(2)12(14)9-11;/h4-5,9,15H,3,6-8H2,1-2H3,(H,16,17);1H','InChIKey=BDOHSOWSOLKEGR-UHFFFAOYSA-N','CCCNCCC(=O)Nc1ccc(C)c(Cl)c1.Cl',NULL),
	(34391,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN2O',256.7747,NULL,'010EDEC3EFEF6E9F-FICuS-01-AC','010EDEC3EFEF6E9F-FICTS-01-8B','01F27926D062B7D1-uuuuu-01-F1','InChI=1S/C13H20N2O.ClH/c1-10(2)8-14-9-13(16)15-12-7-5-4-6-11(12)3;/h4-7,10,14H,8-9H2,1-3H3,(H,15,16);1H','InChIKey=ZMYNZJLXVCTTSA-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CNCC(C)C.Cl',NULL),
	(34392,0,0,NULL,'Consistent with Molecular Formula','C15H24Cl2N2O2',335.2728,NULL,'0FC7A83EFDB1B5DF-FICuS-01-A6','0FC7A83EFDB1B5DF-FICTS-01-85','0F3B0FDBC23C6C91-uuuuu-01-2B','InChI=1S/C15H23ClN2O2.ClH/c1-5-18(6-2)15(3,4)11-20-14(19)17-13-10-8-7-9-12(13)16;/h7-10H,5-6,11H2,1-4H3,(H,17,19);1H','InChIKey=QGAOPLWMRAHHDI-UHFFFAOYSA-N','CCN(CC)C(C)(C)COC(=O)Nc1ccccc1Cl.Cl',NULL),
	(34393,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN2O',242.7479,NULL,'C65EAA6AC5B6FB94-FICuS-01-98','C65EAA6AC5B6FB94-FICTS-01-77','C6A20D8FFA3B22DA-uuuuu-01-39','InChI=1S/C12H18N2O.ClH/c1-3-8-13-9-12(15)14-11-7-5-4-6-10(11)2;/h4-7,13H,3,8-9H2,1-2H3,(H,14,15);1H','InChIKey=XMZJKWCSGORNCW-UHFFFAOYSA-N','CCCNCC(=O)Nc1ccccc1C.Cl',NULL),
	(34394,0,0,NULL,'Consistent with Molecular Formula','C14H22Cl2N2O2',321.246,NULL,'2B53F9FF8B692D7C-FICuS-01-87','2B53F9FF8B692D7C-FICTS-01-66','2BAF5E1AB4E4F432-uuuuu-01-2B','InChI=1S/C14H21ClN2O2.ClH/c1-4-9-16-14(2,3)10-19-13(18)17-12-8-6-5-7-11(12)15;/h5-8,16H,4,9-10H2,1-3H3,(H,17,18);1H','InChIKey=JZAHGADFSMAQOO-UHFFFAOYSA-N','CCCNC(C)(C)COC(=O)Nc1ccccc1Cl.Cl',NULL),
	(34395,1,0,NULL,'Consistent with Molecular Formula','C12H20ClNO2',245.7485,NULL,'5989615A8C7FE09E-FICuS-01-6E','5989615A8C7FE09E-FICTS-01-4D','5975C6BFB3F239D0-uuuuu-01-1E','InChI=1S/C12H19NO2.ClH/c1-3-13-9-11(14)8-10-6-4-5-7-12(10)15-2;/h4-7,11,13-14H,3,8-9H2,1-2H3;1H','InChIKey=CJNUVHZJWFRMQP-UHFFFAOYSA-N','CCNCC(O)Cc1ccccc1OC.Cl','1'),
	(34396,0,0,NULL,'Consistent with Molecular Formula','C31H26N2O6S2',586.6762,NULL,'86269C0BDBF0D8B9-FICuS-01-7E','86269C0BDBF0D8B9-FICTS-01-5D','4E3BF81B31FE6EC5-uuuuu-01-37','InChI=1S/C23H16O6.C8H10N2S2/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-2-7(11-5-1)6-12-8-9-3-4-10-8/h1-10,24-25H,11H2,(H,26,27)(H,28,29);1-2,5H,3-4,6H2,(H,9,10)','InChIKey=GNYHZFWXDDUCAO-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O.c1csc(CSC2=NCCN2)c1',NULL),
	(34397,0,0,'130-85-8','Consistent with Molecular Formula','C23H16O6',388.3758,'Pamoic acid\nEmbonic acid\n4,4\'-Methylenebis(3-hydroxy-2-naphthoic acid)\n2-Naphthalenecarboxylic acid, 4,4\'-methylenebis[3-hydroxy-\n2-Naphthoic acid, 4,4\'-methylenebis[3-hydroxy-','4E3BF81B31FE6EC5-FICuS-01-88','4E3BF81B31FE6EC5-FICTS-01-67','4E3BF81B31FE6EC5-uuuuu-01-37','InChI=1S/C23H16O6/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29/h1-10,24-25H,11H2,(H,26,27)(H,28,29)','InChIKey=WLJNZVDCPSBLRP-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(34398,0,0,'6313-50-4','Consistent with Molecular Formula','C15H11NO6',301.255,NULL,'103AA696D7D511DE-FICuS-01-61','103AA696D7D511DE-FICTS-01-40','103AA696D7D511DE-uuuuu-01-10','InChI=1S/C15H11NO6/c1-10(17)21-14-9-11(16(19)20)7-8-13(14)15(18)22-12-5-3-2-4-6-12/h2-9H,1H3','InChIKey=ZEFCZUYWGFMWHF-UHFFFAOYSA-N','CC(=O)Oc1cc([N+](=O)[O-])ccc1C(=O)Oc1ccccc1',NULL),
	(34399,0,0,'6313-51-5','Consistent with Molecular Formula','C6H4ClNO3',173.5555,NULL,'8C32BEC41646D195-FICuS-01-59','9382EAB1A615932C-FICTS-01-33','8C32BEC41646D195-uuuuu-01-08','InChI=1S/C6H4ClNO3/c7-4-1-3(6(10)11)2-5(9)8-4/h1-2H,(H,8,9)(H,10,11)','InChIKey=LKBKBWHQEQTDOE-UHFFFAOYSA-N','O=C(O)c1cc(Cl)[nH]c(=O)c1',NULL),
	(34400,0,0,'6313-52-6','Consistent with Molecular Formula','C10H13NO2S',211.2782,NULL,'D1DBEFD9A215CB39-FICuS-01-94','D1DBEFD9A215CB39-FICTS-01-73','D1DBEFD9A215CB39-uuuuu-01-43','InChI=1S/C10H13NO2S/c1-2-3-6-14-9-7-8(10(12)13)4-5-11-9/h4-5,7H,2-3,6H2,1H3,(H,12,13)','InChIKey=YPIAMKWSCHKBKP-UHFFFAOYSA-N','CCCCSc1cc(C(=O)O)ccn1',NULL),
	(34401,0,0,NULL,'Consistent with Molecular Formula','C14H23N3O2',265.3546,'Isonicotinic acid, 2,6-bis(diethylamino)-','9D3EEA471B26F66B-FICuS-01-7C','9D3EEA471B26F66B-FICTS-01-5B','9D3EEA471B26F66B-uuuuu-01-2B','InChI=1S/C14H23N3O2/c1-5-16(6-2)12-9-11(14(18)19)10-13(15-12)17(7-3)8-4/h9-10H,5-8H2,1-4H3,(H,18,19)','InChIKey=IZDQVCJCMYLJMD-UHFFFAOYSA-N','CCN(CC)c1cc(C(=O)O)cc(N(CC)CC)n1',NULL),
	(34402,0,0,'6313-53-7','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'549085C849E6423C-FICuS-01-45','73D41A3C0FFB1E42-FICTS-01-4A','549085C849E6423C-uuuuu-01-F4','InChI=1S/C6H6N2O3/c7-4-1-3(6(10)11)2-5(9)8-4/h1-2H,(H,10,11)(H3,7,8,9)','InChIKey=VJRBRHNNLIVUGO-UHFFFAOYSA-N','Nc1cc(C(=O)O)cc(=O)[nH]1',NULL),
	(34403,0,0,'6937-03-7','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'C21DD1079A15E7D4-FICuS-01-61','C21DD1079A15E7D4-FICTS-01-40','C21DD1079A15E7D4-uuuuu-01-10','InChI=1S/C7H8N2O2/c1-11-7(10)5-2-3-9-6(8)4-5/h2-4H,1H3,(H2,8,9)','InChIKey=SVWWNEYBEFASMP-UHFFFAOYSA-N','COC(=O)c1ccnc(N)c1',NULL),
	(34404,0,0,'6313-54-8','Consistent with Molecular Formula','C6H4ClNO2',157.5561,NULL,'3BCFC3EEC3F450F1-FICuS-01-91','3BCFC3EEC3F450F1-FICTS-01-70','3BCFC3EEC3F450F1-uuuuu-01-40','InChI=1S/C6H4ClNO2/c7-5-3-4(6(9)10)1-2-8-5/h1-3H,(H,9,10)','InChIKey=QXCOHSRHFCHCHN-UHFFFAOYSA-N','O=C(O)c1ccnc(Cl)c1',NULL),
	(34405,0,0,'6313-55-9','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,NULL,'71B69B050B477A8C-FICuS-01-57','71B69B050B477A8C-FICTS-01-36','71B69B050B477A8C-uuuuu-01-06','InChI=1S/C6H5ClN2O2/c7-4-1-3(6(10)11)2-5(8)9-4/h1-2H,(H2,8,9)(H,10,11)','InChIKey=XELVYABXHBMJRZ-UHFFFAOYSA-N','Nc1cc(C(=O)O)cc(Cl)n1',NULL),
	(34406,0,0,'6313-56-0','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'5B385A71061A5AC8-FICuS-01-50','5B385A71061A5AC8-FICTS-01-2F','5B385A71061A5AC8-uuuuu-01-FF','InChI=1S/C6H7N3O2/c7-4-1-3(6(10)11)2-5(8)9-4/h1-2H,(H,10,11)(H4,7,8,9)','InChIKey=NSAVBLWKSBOTSK-UHFFFAOYSA-N','Nc1cc(C(=O)O)cc(N)n1',NULL),
	(34407,0,0,'6937-04-8','Consistent with Molecular Formula','C7H6ClNO3',187.5823,NULL,'FFADD185EA88F16F-FICuS-01-A3','162517F335447C15-FICTS-01-05','FFADD185EA88F16F-uuuuu-01-52','InChI=1S/C7H6ClNO3/c1-12-7(11)4-2-5(8)9-6(10)3-4/h2-3H,1H3,(H,9,10)','InChIKey=PCBFRIARRJKZPM-UHFFFAOYSA-N','COC(=O)c1cc(Cl)[nH]c(=O)c1',NULL),
	(34408,0,0,'6313-57-1','Consistent with Molecular Formula','C10H13ClN2O2',228.6779,NULL,'900081CE3055EED9-FICuS-01-55','900081CE3055EED9-FICTS-01-34','900081CE3055EED9-uuuuu-01-04','InChI=1S/C10H13ClN2O2/c1-3-13(4-2)9-6-7(10(14)15)5-8(11)12-9/h5-6H,3-4H2,1-2H3,(H,14,15)','InChIKey=TVEGGFIPLKNNDA-UHFFFAOYSA-N','CCN(CC)c1cc(C(=O)O)cc(Cl)n1',NULL),
	(34409,0,0,'133-11-9','Consistent with Molecular Formula','C13H11NO3',229.2348,'Phenyl aminosalicylate\nPhenyl Aminosalicylate\nFR 7\nTebamyn\nTebanyl\nTebamin\nFenamisal\nPhenyl PAS\nTebamin-Leo\nPAS-Tebamin\np-Aminosalol\nPheny-PAS-Tebamin\nPhenyl-PAS-Tebamin\nPhenyl p-aminosalicylate\nPhenyl 4-aminosalicylate\np-Aminosalicylic acid, phenyl ester\nSalicyclic acid, 4-amino-, phenyl ester\nBenzoic acid, 4-amino-2-hydroxy-, phenyl ester\nSalicylic acid, 4-amino-, phenyl ester','58F462FBCD50D263-FICuS-01-69','58F462FBCD50D263-FICTS-01-48','58F462FBCD50D263-uuuuu-01-18','InChI=1S/C13H11NO3/c14-9-6-7-11(12(15)8-9)13(16)17-10-4-2-1-3-5-10/h1-8,15H,14H2','InChIKey=DNVVZWSVACQWJE-UHFFFAOYSA-N','Nc1ccc(C(=O)Oc2ccccc2)c(O)c1',NULL),
	(34410,0,0,'6937-05-9','Consistent with Molecular Formula','C8H10BrN3OS',276.1505,NULL,'79DD9B06BA111123-FICuS-01-4C','79DD9B06BA111123-FICTS-01-2B','961945204B82B89E-uuuuu-01-F2','InChI=1S/C8H9N3OS.BrH/c12-11-6-2-1-3-7(11)13-8-9-4-5-10-8;/h1-3,6H,4-5H2,(H,9,10);1H','InChIKey=AOKFXMUCJBKGJA-UHFFFAOYSA-N','Br.[O-][n+]1ccccc1SC1=NCCN1',NULL),
	(34411,0,0,'6313-58-2','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C8H9N3O3S.ClH','C8H9ClN3O3S',262.6904,NULL,'DE08A41D8E6EE7DE-FICuS-01-9F','DE08A41D8E6EE7DE-FICTS-01-7E','1C5AF68F18BC037A-uuuuu-01-23','InChI=1S/C8H9N3O3S.ClH/c12-11(13)7-2-1-6(14-7)5-15-8-9-3-4-10-8;/h1-2H,3-5H2,(H,9,10);1H/p-1','InChIKey=RSFKSICGTVTNGX-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(CSC2=NCCN2)o1.[Cl-]',NULL),
	(34412,4,0,'6960-51-6','Consistent with Molecular Formula','C20H43NO7',409.5622,NULL,'EF71FCAF50E335B3-FICuS-01-84','B3E1BAF407E30ACA-FICTS-01-62','FE55280C4ED2F03A-uuuuu-01-21','InChI=1S/C14H31N.C6H12O7/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15;7-1-2(8)3(9)4(10)5(11)6(12)13/h2-15H2,1H3;2-5,7-11H,1H2,(H,12,13)','InChIKey=BOESTNYOLIDOAZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCN.O=C(O)C(O)C(O)C(O)C(O)CO','1'),
	(34413,0,0,'6937-06-0','Consistent with Molecular Formula','C20H39NO7',405.5306,NULL,'461509B02178CF62-FICuS-01-35','461509B02178CF62-FICTS-01-14','FE55280C4ED2F03A-uuuuu-01-21','InChI=1S/C14H31N.C6H8O7/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15;7-3(8)1-6(13,5(11)12)2-4(9)10/h2-15H2,1H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=MUUHSBKTFXXGTK-UHFFFAOYSA-N','CCCCCCCCCCCCCCN.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(34414,0,0,'131-54-4','Consistent with Molecular Formula','C15H14O5',274.2726,'Uvinul D 49\nCyasorb UV 12\nBenzophenone-6\n2,2\'-Dihydroxy-4,4\'-dimethoxybenzophenone\n4,4\'-Dimethoxy-2,2\'-dihydroxybenzophenone\nMethanone, bis(2-hydroxy-4-methoxyphenyl)-\nBenzophenone, 2,2\'-dihydroxy-4,4\'-dimethoxy-','1C7A864040587B17-FICuS-01-37','1C7A864040587B17-FICTS-01-16','1C7A864040587B17-uuuuu-01-E6','InChI=1S/C15H14O5/c1-19-9-3-5-11(13(16)7-9)15(18)12-6-4-10(20-2)8-14(12)17/h3-8,16-17H,1-2H3','InChIKey=SODJJEXAWOSSON-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OC)cc2O)c(O)c1',NULL),
	(34415,0,0,'14792-59-7','Consistent with Molecular Formula','C24H51NO2',385.6724,NULL,'53D353CA5D2A3AAC-FICuS-01-76','53D353CA5D2A3AAC-FICTS-01-55','C5ADF36739C52FCA-uuuuu-01-39','InChI=1S/C12H27N.C12H24O2/c1-2-3-4-5-6-7-8-9-10-11-12-13;1-2-3-4-5-6-7-8-9-10-11-12(13)14/h2-13H2,1H3;2-11H2,1H3,(H,13,14)','InChIKey=UZXHIDUGGBNKFM-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)O.CCCCCCCCCCCCN',NULL),
	(34416,0,0,'6339-94-2','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'33EFB599A004DBD5-FICuS-01-75','33EFB599A004DBD5-FICTS-01-54','33EFB599A004DBD5-uuuuu-01-24','InChI=1S/C9H19NO/c10-9(7-4-8-11)5-2-1-3-6-9/h11H,1-8,10H2','InChIKey=XBZKGBLCDQHZOZ-UHFFFAOYSA-N','NC1(CCCO)CCCCC1',NULL),
	(34417,0,0,'487-48-9','Consistent with Molecular Formula','C9H9NO3',179.175,'L-749\nSalicyl\nLabazyl\nRixamone\nEthrisin\nNacemide\nArthrisin\nSalacetamide\nN-Acetylsalicylamide\nWLN: QR BVMV1\nBenzamide, N-acetyl-2-hydroxy-\nSalicylamide, N-acetyl-','6C246AFFB7D867FF-FICuS-01-97','6C246AFFB7D867FF-FICTS-01-76','6C246AFFB7D867FF-uuuuu-01-46','InChI=1S/C9H9NO3/c1-6(11)10-9(13)7-4-2-3-5-8(7)12/h2-5,12H,1H3,(H,10,11,13)','InChIKey=JZWFDVDETGFGFC-UHFFFAOYSA-N','CC(=O)NC(=O)c1ccccc1O',NULL),
	(34418,1,0,'6937-08-2','Consistent with Molecular Formula','C6H12N2O4',176.1718,NULL,'62919D487CF2D610-FICuS-01-4F','62919D487CF2D610-FICTS-01-2E','62919D487CF2D610-uuuuu-01-FE','InChI=1S/C6H12N2O4/c1-12-5(10)3-6(8,11)2-4(7)9/h11H,2-3,8H2,1H3,(H2,7,9)','InChIKey=YXXZZIXFUHVJJW-UHFFFAOYSA-N','COC(=O)CC(N)(O)CC(N)=O','1'),
	(34419,0,0,'6937-09-3','Consistent with Molecular Formula','C9H19BrN2S',267.2265,NULL,'4B187F13A089698C-FICuS-01-53','4B187F13A089698C-FICTS-01-32','A4DCA135511AC031-uuuuu-01-FB','InChI=1S/C9H18N2S.BrH/c1-2-3-8-12-9-10-6-4-5-7-11-9;/h2-8H2,1H3,(H,10,11);1H','InChIKey=VTVOBTZZJILUHW-UHFFFAOYSA-N','Br.CCCCSC1=NCCCCN1',NULL),
	(34420,0,0,'7144-58-3','Consistent with Molecular Formula','C21H43BrN2S',435.5481,NULL,'DCB6F3B266E9B58B-FICuS-01-8E','DCB6F3B266E9B58B-FICTS-01-6D','33722D94977A1C36-uuuuu-01-ED','InChI=1S/C21H42N2S.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-24-21-22-18-15-16-19-23-21;/h2-20H2,1H3,(H,22,23);1H','InChIKey=HQJOFZCZSDUXKU-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCCCSC1=NCCCCN1',NULL),
	(34421,1,2,'6313-59-3','Consistent with Molecular Formula','C16H22N4O4S',366.4342,NULL,'E1376DC42CFD6342-FICuS-01-66','6EBABE09EE568591-FICTS-01-60','7496A70981C8DC59-uuuuu-01-0A','InChI=1S/C16H22N4O4S/c1-2-3-4-5-6-7-8-13-15(21)18-16(25-13)19-17-11-12-9-10-14(24-12)20(22)23/h9-11,13H,2-8H2,1H3,(H,18,19,21)/b17-11+','InChIKey=JUYSHRRLQRFHEK-GZTJUZNOSA-N','CCCCCCCCC1S/C(=N\\N=C\\c2ccc([N+](=O)[O-])o2)NC1=O','1'),
	(34422,0,0,'5275-69-4','Consistent with Molecular Formula','C6H5NO4',155.1098,'2-Acetyl-5-nitrofuran\nFuran, 2-acetyl-5-nitro-\n5-Nitro-2-furyl methyl ketone\nWLN: T5OJ BV1 ENW\nEthanone, 1-(5-nitro-2-furanyl)-\nKetone, methyl 5-nitro-2-furyl','ECEC8FC0D37FC15C-FICuS-01-A8','ECEC8FC0D37FC15C-FICTS-01-87','ECEC8FC0D37FC15C-uuuuu-01-57','InChI=1S/C6H5NO4/c1-4(8)5-2-3-6(11-5)7(9)10/h2-3H,1H3','InChIKey=ORQQKSZUXNAWAX-UHFFFAOYSA-N','CC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(34423,0,0,'5512-30-1','Consistent with Molecular Formula','C17H33BrN2S',377.4251,NULL,'DEFF7C286842CE22-FICuS-01-80','DEFF7C286842CE22-FICTS-01-5F','313BA20E99D1679F-uuuuu-01-0A','InChI=1S/C17H32N2S.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-20-17-18-14-15-19-17;/h14-15H,2-13,16H2,1H3,(H,18,19);1H','InChIKey=FFKUHXLWQJKKFQ-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCSc1ncc[nH]1',NULL),
	(34424,1,0,'1561-06-4','Consistent with Molecular Formula','C17H36O3',288.4696,'Myristyl glyceryl ether\nGlycerin 1-tetradecyl ether\n3-Tetradecyloxy-1,2-propanediol\n1,2-Propanediol, 3-(tetradecyloxy)-\n1,2-Propanediol, 3-(tetradecyloxy)-','7946797D73C10C41-FICuS-01-42','7946797D73C10C41-FICTS-01-21','7946797D73C10C41-uuuuu-01-F1','InChI=1S/C17H36O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-20-16-17(19)15-18/h17-19H,2-16H2,1H3','InChIKey=JSSKAZULTFHXBH-UHFFFAOYSA-N','CCCCCCCCCCCCCCOCC(O)CO','1'),
	(34425,0,0,'6313-62-8','Consistent with Molecular Formula','C7H11ClN4S2',250.7637,NULL,'B7FAF69F7352C662-FICuS-01-74','B7FAF69F7352C662-FICTS-01-53','B706517A4CDF1F2C-uuuuu-01-20','InChI=1S/C7H10N4S2.ClH/c8-6-11-5(3-12-6)4-13-7-9-1-2-10-7;/h3H,1-2,4H2,(H2,8,11)(H,9,10);1H','InChIKey=GUKRYEOEGIJNMS-UHFFFAOYSA-N','Cl.Nc1nc(CSC2=NCCN2)cs1',NULL),
	(34426,0,1,'94-63-3','Consistent with Molecular Formula','C7H9IN2O',264.0654,'Pralidoxime Iodide\nPralidoxime iodide\n2-PAM\n2-Pam\np-2-Am\nGS 1043\n2-PAM iodide\n2-Pam iodide\nProtopam iodide\nPAM (pharmaceutical)\nPralidoxime methiodide\n2-Pyridine aldoxymethiodide\n2-Pyridinaldoxime methiodide\nPyridine aldoxime methiodide\n2-Pyridylaldoxime methiodide\n2-Pyridinealdoxime methiodide\nPyridine-2-aldoxime methiodide\n2-Pyridine aldoxime methyl iodide\nPyridine-2-aldoxime methyl iodide\n2-Pyridine aldoxime iodomethylate\nN-Methylpyridine-2-aldoxime iodide\nN-Methylpyridinium-2-aldoxime iodide\nPyridinium-2-aldoxime N-methyliodide\n1-Methyl-2-aldoximinopyridinium iodide\n2-Formyl-1-methylpyridinium iodide oxime\n2-Formyl-N-methylpyridinium oxime iodide\nPyridinium, 2-formyl-1-methyl--iodide, oxime\n2-Pyridinecarboxaldehyde aldoxime methiodide\n2-Hydroxyiminomethyl-1-methylpyridinium iodide\n1-Methyl-2-hydroxyiminomethylpyridinium iodide\n2-(Hydroximinomethyl)-1-methylpyridinium iodide\nWLN: T6KJ A1 B1UNQ &Q &I\nPyridinium, 2-[(hydroxyimino)methyl]-1-methyl-, iodide\nPyridinium, 2-formyl-1-methyl-, iodide, oxime\nPAM\n2-Pyridinaldoxim methojodid\nPam\nPyridin-2-aldoxin','E045A81384178890-FICuS-01-2F','E045A81384178890-FICTS-01-0E','D894A9BE897FE4C8-uuuuu-01-42','InChI=1S/C7H8N2O.HI/c1-9-5-3-2-4-7(9)6-8-10;/h2-6H,1H3;1H','InChIKey=QNBVYCDYFJUNLO-UHFFFAOYSA-N','C[n+]1ccccc1/C=N/O.[I-]','1'),
	(34427,0,0,'5538-95-4','Consistent with Molecular Formula','C15H34N2',242.447,'Diam 21\nRC 5635\nLaurylaminopropylamine\nN-Lauryl-1,3-propanediamine\nN-Lauryl-1,3-diaminopropane\nN-Lauryltrimethylenediamine\nN-Dodecyl-1,3-propanediamine\nN-Dodecyltrimethylenediamine\nN-(3-Aminopropyl)dodecylamine\n1,3-Propanediamine, N-dodecyl-\n1,3-Propanediamine, N-dodecyl-','2F4F0C3AC3ADFB76-FICuS-01-90','2F4F0C3AC3ADFB76-FICTS-01-6F','2F4F0C3AC3ADFB76-uuuuu-01-3F','InChI=1S/C15H34N2/c1-2-3-4-5-6-7-8-9-10-11-14-17-15-12-13-16/h17H,2-16H2,1H3','InChIKey=XMMDVXFQGOEOKH-UHFFFAOYSA-N','CCCCCCCCCCCCNCCCN',NULL),
	(34428,0,0,'6939-86-2','Consistent with Molecular Formula','C5H6N4NaO2',177.1178,NULL,'E04DEFBFB7DB5811-FICuS-01-95','E04DEFBFB7DB5811-FICTS-01-74','6BAA03B0D7A0EAB9-uuuuu-01-32','InChI=1S/C5H6N4O2.Na/c6-4(10)2-3(5(7)11)9-1-8-2;/h1H,(H2,6,10)(H2,7,11)(H,8,9);/q;+1','InChIKey=HFNDAQLWTIVCFJ-UHFFFAOYSA-N','NC(=O)c1nc[nH]c1C(N)=O.[Na+]',NULL),
	(34429,0,0,'6313-65-1','Consistent with Molecular Formula','C23H48IN3',493.5568,NULL,'9681E21DF77020C7-FICuS-01-4B','9681E21DF77020C7-FICTS-01-2A','8CD917FF5907BF77-uuuuu-01-2D','InChI=1S/C23H47N3.HI/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-24-23-25-21-18-19-22-26-23;/h2-22H2,1H3,(H2,24,25,26);1H','InChIKey=NERMVXFGLZVIHT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC1=NCCCCN1.I',NULL),
	(34430,0,0,'4763-40-0','Consistent with Molecular Formula','C15H30N2',238.4154,NULL,'44D6E115AFF0BDE4-FICuS-01-81','44D6E115AFF0BDE4-FICTS-01-60','44D6E115AFF0BDE4-uuuuu-01-30','InChI=1S/C15H30N2/c1-2-3-4-5-6-7-8-9-10-11-14-17-15-12-13-16/h17H,2-12,14-15H2,1H3','InChIKey=DKRQDOPNZFOLQD-UHFFFAOYSA-N','CCCCCCCCCCCCNCCC#N',NULL),
	(34431,0,0,NULL,'Consistent with Molecular Formula','C10H7?CuNO9S2',412.8326,NULL,'76F3C06C44734674-FICuS-01-40','76F3C06C44734674-FICTS-01-1F','76F3C06C44734674-uuuuu-01-EF','InChI=1S/C10H7NO9S2.Cu/c12-6-3-5(21(15,16)17)1-4-2-7(22(18,19)20)9(11-14)10(13)8(4)6;/h1-3,12-13H,(H,15,16,17)(H,18,19,20);/q;+2','InChIKey=UNJCJAKVJOVJJN-UHFFFAOYSA-N','*.O=Nc1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(O)c2c1O.[Cu+2]',NULL),
	(34432,0,0,'4889-50-3','Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'837B87222BDA831B-FICuS-01-55','837B87222BDA831B-FICTS-01-34','837B87222BDA831B-uuuuu-01-04','InChI=1S/C17H16O5/c1-3-21-16(19)13-9-11-7-5-6-8-12(11)10-14(15(13)18)17(20)22-4-2/h5-10H,3-4H2,1-2H3','InChIKey=CEFVWDWRRPNWLO-UHFFFAOYSA-N','CCOC(=O)c1cc2ccccc2cc(C(=O)OCC)c1=O',NULL),
	(34433,4,0,'7144-59-4','Consistent with Molecular Formula','C27H32N2O10',544.5572,NULL,'F66E95E6879D58F6-FICuS-01-7C','1EA60002F2D8589F-FICTS-01-35','09613D28D845772F-uuuuu-01-F2','InChI=1S/C25H28N2O8.C2H4O2/c1-24(34)13-5-4-6-15(28)17(13)20(30)18-14(24)9-12-10-16(29)19(22(32)25(12,35)21(18)31)23(33)26-11-27-7-2-3-8-27;1-2(3)4/h4-6,12,14,28-30,34-35H,2-3,7-11H2,1H3,(H,26,33);1H3,(H,3,4)','InChIKey=FNVAZQBQMFGQSE-UHFFFAOYSA-N','CC(=O)O.CC1(O)c2cccc(O)c2C(O)=C2C(=O)C3(O)C(=O)C(C(=O)NCN4CCCC4)=C(O)CC3CC21','1'),
	(34434,0,0,'5465-29-2','Consistent with Molecular Formula','C10H12N2',160.2182,'2-Propylbenzimidazole\n1H-Benzimidazole, 2-propyl-\nBenzimidazole, 2-propyl-','FB947C2F4943C1AC-FICuS-01-7A','FB947C2F4943C1AC-FICTS-01-59','FB947C2F4943C1AC-uuuuu-01-29','InChI=1S/C10H12N2/c1-2-5-10-11-8-6-3-4-7-9(8)12-10/h3-4,6-7H,2,5H2,1H3,(H,11,12)','InChIKey=FBLJZPQLNMVEMR-UHFFFAOYSA-N','CCCc1nc2ccccc2[nH]1',NULL),
	(34435,0,0,'6937-11-7','Consistent with Molecular Formula','C15H32IN3',381.3424,NULL,'FE080D55EF98DB1C-FICuS-01-8E','4F88A833AE0F3E16-FICTS-01-4A','E450F8B741EF44AC-uuuuu-01-27','InChI=1S/C15H31N3.HI/c1-2-3-4-5-6-7-8-9-12-16-15-17-13-10-11-14-18-15;/h2-14H2,1H3,(H2,16,17,18);1H','InChIKey=DMICGOVSRJCXMX-UHFFFAOYSA-N','CCCCCCCCCCNC1=NCCCCN1.I',NULL),
	(34436,0,0,'6313-69-5','Consistent with Molecular Formula','C4H7IN2S',242.0772,NULL,'A03C2AB0AA0F911C-FICuS-01-69','A03C2AB0AA0F911C-FICTS-01-48','BA64DF5204780EAC-uuuuu-01-20','InChI=1S/C4H6N2S.HI/c1-7-4-5-2-3-6-4;/h2-3H,1H3,(H,5,6);1H','InChIKey=LFAZQZXJVXAGSL-UHFFFAOYSA-N','CSc1ncc[nH]1.I',NULL),
	(34437,0,0,'6339-95-3','Consistent with Molecular Formula','C5H9N3O2',143.145,NULL,'79113248DFD9A2A3-FICuS-01-58','79113248DFD9A2A3-FICTS-01-37','79113248DFD9A2A3-uuuuu-01-07','InChI=1S/C5H9N3O2/c6-3(1-4(7)9)2-5(8)10/h6H,1-2H2,(H2,7,9)(H2,8,10)','InChIKey=KQYBPPFYUPLUOX-UHFFFAOYSA-N','N=C(CC(N)=O)CC(N)=O',NULL),
	(34438,0,0,'3735-92-0','Consistent with Molecular Formula','C4H9NS2',135.2418,'Forbiat\nCystogon\nMethyl dimethyldithiocarbamate\nMethyl N,N-dimethyldithiocarbamate\nDimethyldithiocarbamic acid methyl ester\nWLN: SUYS1&N1&1\nCarbamodithioic acid, dimethyl-, methyl ester\nCarbamic acid, dimethyldithio-, methyl ester','85E75868DEED8638-FICuS-01-76','85E75868DEED8638-FICTS-01-55','85E75868DEED8638-uuuuu-01-25','InChI=1S/C4H9NS2/c1-5(2)4(6)7-3/h1-3H3','InChIKey=NBBZMDUHKWRYSZ-UHFFFAOYSA-N','CSC(=S)N(C)C',NULL),
	(34439,0,0,'6313-70-8','Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'708EE45A7266E8C9-FICuS-01-68','708EE45A7266E8C9-FICTS-01-47','708EE45A7266E8C9-uuuuu-01-17','InChI=1S/C14H24O3/c15-13(16)14(17,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h11-12,17H,1-10H2,(H,15,16)','InChIKey=LZEAYFSRBRGLSF-UHFFFAOYSA-N','O=C(O)C(O)(C1CCCCC1)C1CCCCC1',NULL),
	(34440,0,0,'5409-93-8','Consistent with Molecular Formula','C15H31NS2',289.5366,NULL,'7B31B7D999900A84-FICuS-01-52','7B31B7D999900A84-FICTS-01-31','7B31B7D999900A84-uuuuu-01-01','InChI=1S/C15H31NS2/c1-4-5-6-7-8-9-10-11-12-13-14-18-15(17)16(2)3/h4-14H2,1-3H3','InChIKey=QYBOYCFEQPGIFV-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=S)N(C)C',NULL),
	(34441,0,0,'6313-72-0','Consistent with Molecular Formula','C17H35NS2',317.5902,NULL,'6FA39B0E476B933D-FICuS-01-6D','6FA39B0E476B933D-FICTS-01-4C','6FA39B0E476B933D-uuuuu-01-1C','InChI=1S/C17H35NS2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-17(19)18(2)3/h4-16H2,1-3H3','InChIKey=PIMMKCQTAHLJMV-UHFFFAOYSA-N','CCCCCCCCCCCCCCSC(=S)N(C)C',NULL),
	(34442,0,0,'6313-73-1','Consistent with Molecular Formula','C21H43NS2',373.6974,NULL,'C17FF3A26FB3A4A8-FICuS-01-83','C17FF3A26FB3A4A8-FICTS-01-62','C17FF3A26FB3A4A8-uuuuu-01-32','InChI=1S/C21H43NS2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-24-21(23)22(2)3/h4-20H2,1-3H3','InChIKey=JIWQUCAJNFTJII-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSC(=S)N(C)C',NULL),
	(34443,0,0,'6313-74-2','Consistent with Molecular Formula','C11H13N5O5',295.2542,NULL,'16A03BEF800B808A-FICuS-01-5A','4ACDA13615A1C6A1-FICTS-01-40','7C9B00F719198AD2-uuuuu-01-0B','InChI=1S/C6H8N2O.C5H5N3O4/c1-4-3-5(2)8-6(9)7-4;6-7-5(9)3-1-2-4(12-3)8(10)11/h3H,1-2H3,(H,7,8,9);1-2H,6H2,(H,7,9)','InChIKey=KCHGICTVFHAUED-UHFFFAOYSA-N','Cc1cc(C)[nH]c(=O)n1.NNC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(34444,0,1,'7511-57-1','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'831A0A6CFB94E03D-FICuS-01-6F','831A0A6CFB94E03D-FICTS-01-4E','831A0A6CFB94E03D-uuuuu-01-1E','InChI=1S/C6H7N3O3/c1-7-8-4-5-2-3-6(12-5)9(10)11/h2-4,7H,1H3','InChIKey=SIQHWVZQRBMPOT-UHFFFAOYSA-N','CN/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(34445,0,0,'5805-28-7','Consistent with Molecular Formula','C28H48N2',412.7006,NULL,'AC7A8603C9C35646-FICuS-01-5B','AC7A8603C9C35646-FICTS-01-3A','AC7A8603C9C35646-uuuuu-01-0A','InChI=1S/C28H48N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-25-28-29-26-23-21-22-24-27(26)30-28/h21-24H,2-20,25H2,1H3,(H,29,30)','InChIKey=SFZYGITYRVDSJO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCc1nc2ccccc2[nH]1',NULL),
	(34446,0,0,'6313-75-3','Consistent with Molecular Formula','C6H8INS',253.1004,NULL,'1463DE8E60468B92-FICuS-01-50','1463DE8E60468B92-FICTS-01-2F','0E3B2B6CCE311422-uuuuu-01-02','InChI=1S/C6H7NS.HI/c1-8-6-4-2-3-5-7-6;/h2-5H,1H3;1H','InChIKey=RSLLGZFKIODNDC-UHFFFAOYSA-N','CSc1ccccn1.I',NULL),
	(34447,0,0,'6313-76-4','Consistent with Molecular Formula','C7H10BrNS',220.1267,NULL,'7BA6E11A777DF3EB-FICuS-01-88','7BA6E11A777DF3EB-FICTS-01-67','94623F3C86EE5A56-uuuuu-01-13','InChI=1S/C7H9NS.BrH/c1-2-9-7-5-3-4-6-8-7;/h3-6H,2H2,1H3;1H','InChIKey=POJPFZQDPZGNJZ-UHFFFAOYSA-N','Br.CCSc1ccccn1',NULL),
	(34448,0,0,NULL,'Consistent with Molecular Formula','C8H12BrNS',234.1535,NULL,'D0C5BDE893E24DA1-FICuS-01-83','D0C5BDE893E24DA1-FICTS-01-62','3F0163CE6271E41C-uuuuu-01-FE','InChI=1S/C8H11NS.BrH/c1-2-7-10-8-5-3-4-6-9-8;/h3-6H,2,7H2,1H3;1H','InChIKey=LKRKFDJPQKYTIV-UHFFFAOYSA-N','Br.CCCSc1ccccn1',NULL),
	(34449,0,0,'6313-77-5','Consistent with Molecular Formula','C9H14BrNS',248.1803,NULL,'7C09732636C175E6-FICuS-01-40','7C09732636C175E6-FICTS-01-1F','93CDAD00C752DC5B-uuuuu-01-2D','InChI=1S/C9H13NS.BrH/c1-2-3-8-11-9-6-4-5-7-10-9;/h4-7H,2-3,8H2,1H3;1H','InChIKey=OSGMMBGDVPPDNT-UHFFFAOYSA-N','Br.CCCCSc1ccccn1',NULL),
	(34450,0,0,'6313-78-6','Consistent with Molecular Formula','C10H16BrNS',262.2071,NULL,'37CC11C38F64F032-FICuS-01-52','37CC11C38F64F032-FICTS-01-31','D808CFE57EF7598F-uuuuu-01-42','InChI=1S/C10H15NS.BrH/c1-2-3-6-9-12-10-7-4-5-8-11-10;/h4-5,7-8H,2-3,6,9H2,1H3;1H','InChIKey=SKAPGTFDEFKSTH-UHFFFAOYSA-N','Br.CCCCCSc1ccccn1',NULL),
	(34451,0,0,'6937-14-0','Consistent with Molecular Formula','C11H18BrNS',276.2339,NULL,'01AED7E4666989E1-FICuS-01-64','01AED7E4666989E1-FICTS-01-43','EE6A09C297FA205C-uuuuu-01-26','InChI=1S/C11H17NS.BrH/c1-2-3-4-7-10-13-11-8-5-6-9-12-11;/h5-6,8-9H,2-4,7,10H2,1H3;1H','InChIKey=MAPPIZMFDBNBCO-UHFFFAOYSA-N','Br.CCCCCCSc1ccccn1',NULL),
	(34452,0,0,'7248-77-3','Consistent with Molecular Formula','C12H20BrNS',290.2607,NULL,'5CC55280E69C6F57-FICuS-01-65','5CC55280E69C6F57-FICTS-01-44','B3018CA6170FC6EA-uuuuu-01-1B','InChI=1S/C12H19NS.BrH/c1-2-3-4-5-8-11-14-12-9-6-7-10-13-12;/h6-7,9-10H,2-5,8,11H2,1H3;1H','InChIKey=DXLCISMGILLOTM-UHFFFAOYSA-N','Br.CCCCCCCSc1ccccn1',NULL),
	(34453,0,0,'6313-79-7','Consistent with Molecular Formula','C13H22BrNS',304.2875,NULL,'41699381A27D2E6B-FICuS-01-4D','41699381A27D2E6B-FICTS-01-2C','AEAD4DA753EE87D6-uuuuu-01-4C','InChI=1S/C13H21NS.BrH/c1-2-3-4-5-6-9-12-15-13-10-7-8-11-14-13;/h7-8,10-11H,2-6,9,12H2,1H3;1H','InChIKey=KIWIBOOXHSWURR-UHFFFAOYSA-N','Br.CCCCCCCCSc1ccccn1',NULL),
	(34454,0,0,'6313-80-0','Consistent with Molecular Formula','C15H26BrNS',332.3411,NULL,'649C4CD38059A707-FICuS-01-50','649C4CD38059A707-FICTS-01-2F','8B5892F571CA0EBA-uuuuu-01-27','InChI=1S/C15H25NS.BrH/c1-2-3-4-5-6-7-8-11-14-17-15-12-9-10-13-16-15;/h9-10,12-13H,2-8,11,14H2,1H3;1H','InChIKey=TXEWXNHTGYKLOW-UHFFFAOYSA-N','Br.CCCCCCCCCCSc1ccccn1',NULL),
	(34455,0,0,'6313-81-1','Consistent with Molecular Formula','C16H28BrNS',346.3679,NULL,'AD1F8F28C15C3193-FICuS-01-67','AD1F8F28C15C3193-FICTS-01-46','42DB510E30CF982E-uuuuu-01-11','InChI=1S/C16H27NS.BrH/c1-2-3-4-5-6-7-8-9-12-15-18-16-13-10-11-14-17-16;/h10-11,13-14H,2-9,12,15H2,1H3;1H','InChIKey=VCBJSSZIKBWKEY-UHFFFAOYSA-N','Br.CCCCCCCCCCCSc1ccccn1',NULL),
	(34456,0,0,'6313-82-2','Consistent with Molecular Formula','C18H32BrNS',374.4215,NULL,'BEA78085BCD76349-FICuS-01-71','BEA78085BCD76349-FICTS-01-50','51635EA34D44CAF4-uuuuu-01-11','InChI=1S/C18H31NS.BrH/c1-2-3-4-5-6-7-8-9-10-11-14-17-20-18-15-12-13-16-19-18;/h12-13,15-16H,2-11,14,17H2,1H3;1H','InChIKey=PYKSBKPLJNZTEE-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCSc1ccccn1',NULL),
	(34457,0,0,'6313-83-3','Consistent with Molecular Formula','C21H38BrNS',416.5019,NULL,'92E1CE0AC232C774-FICuS-01-60','92E1CE0AC232C774-FICTS-01-3F','7D25102C33A16EC9-uuuuu-01-FD','InChI=1S/C21H37NS.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-23-21-18-15-16-19-22-21;/h15-16,18-19H,2-14,17,20H2,1H3;1H','InChIKey=DCGOYHWICXZRKN-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCCCSc1ccccn1',NULL),
	(34458,0,0,'7248-78-4','Consistent with Molecular Formula','C19H30O5',338.443,NULL,'407AC759FF76D12F-FICuS-01-71','7ADD378C8F103543-FICTS-01-39','407AC759FF76D12F-uuuuu-01-20','InChI=1S/C19H30O5/c1-2-3-4-5-6-7-8-9-10-11-12-19(22)24-14-16-13-17(20)18(21)15-23-16/h13,15,21H,2-12,14H2,1H3','InChIKey=QRKLISHFRSPYBV-UHFFFAOYSA-N','CCCCCCCCCCCCC(=O)OCc1cc(=O)c(O)co1',NULL),
	(34459,0,0,'6313-84-4','Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'9E207703E9488B4E-FICuS-01-55','B25B6D5A1BE718F2-FICTS-01-51','9E207703E9488B4E-uuuuu-01-04','InChI=1S/C15H22O5/c1-2-3-4-5-6-7-8-15(18)20-10-12-9-13(16)14(17)11-19-12/h9,11,17H,2-8,10H2,1H3','InChIKey=KMGMZLZRLDUEGB-UHFFFAOYSA-N','CCCCCCCCC(=O)OCc1cc(=O)c(O)co1',NULL),
	(34460,0,0,'6313-85-5','Consistent with Molecular Formula','C11H10N4O2S',262.2856,NULL,'FFA559A90E8068FF-FICuS-01-88','FFA559A90E8068FF-FICTS-01-67','FFA559A90E8068FF-uuuuu-01-37','InChI=1S/C11H10N4O2S/c12-10-5-11(14-7-13-10)18-6-8-1-3-9(4-2-8)15(16)17/h1-5,7H,6H2,(H2,12,13,14)','InChIKey=YGCFFFSSUUMLCW-UHFFFAOYSA-N','Nc1cc(SCc2ccc([N+](=O)[O-])cc2)ncn1',NULL),
	(34461,0,0,'6314-12-1','Consistent with Molecular Formula','C5H5BrClN3',222.4716,NULL,'A47B728151A17376-FICuS-01-36','A47B728151A17376-FICTS-01-15','A47B728151A17376-uuuuu-01-E5','InChI=1S/C5H5BrClN3/c1-2-3(6)4(7)10-5(8)9-2/h1H3,(H2,8,9,10)','InChIKey=HSYWUFCGTXDANS-UHFFFAOYSA-N','Cc1nc(N)nc(Cl)c1Br',NULL),
	(34462,0,0,'16632-21-6','Consistent with Molecular Formula','C5H5N3O4',171.1122,'6-Methyl-5-nitrouracil\n5-Nitro-6-methyluracil\n4-Methyl-5-nitrouracil\n2,4(1H,3H)-Pyrimidinedione, 6-methyl-5-nitro-\nUracil, 6-methyl-5-nitro-','97D35FE16255393F-FICuS-01-56','97D35FE16255393F-FICTS-01-35','97D35FE16255393F-uuuuu-01-05','InChI=1S/C5H5N3O4/c1-2-3(8(11)12)4(9)7-5(10)6-2/h1H3,(H2,6,7,9,10)','InChIKey=LIVYMRJSNFHYEN-UHFFFAOYSA-N','Cc1nc(O)nc(O)c1[N+](=O)[O-]',NULL),
	(34463,0,0,'6314-14-3','Consistent with Molecular Formula','C6H6N2O3S',186.185,NULL,'3F537A4E8F6A139E-FICuS-01-70','5933B327CE060B69-FICTS-01-27','3F537A4E8F6A139E-uuuuu-01-1F','InChI=1S/C6H6N2O3S/c1-12-6-7-3(5(10)11)2-4(9)8-6/h2H,1H3,(H,10,11)(H,7,8,9)','InChIKey=DUBCMCDVRJTNQR-UHFFFAOYSA-N','CSc1nc(=O)cc(C(=O)O)[nH]1',NULL),
	(34464,0,0,'6973-52-0','Consistent with Molecular Formula','C5H5N3O3',155.1128,'2-Aminoorotic acid\n4-Pyrimidinecarboxylic acid, 2-amino-1,6-dihydro-6-oxo-\n4-Pyrimidinecarboxylic acid, 2-amino-6-hydroxy-','7502838ADAF054E8-FICuS-01-5A','30BD7FABD04307DC-FICTS-01-58','7502838ADAF054E8-uuuuu-01-09','InChI=1S/C5H5N3O3/c6-5-7-2(4(10)11)1-3(9)8-5/h1H,(H,10,11)(H3,6,7,8,9)','InChIKey=XQYZBNZSWAVQJZ-UHFFFAOYSA-N','Nc1nc(=O)cc(C(=O)O)[nH]1',NULL),
	(34465,0,0,NULL,'Consistent with Molecular Formula','C22H29ClN2OS',404.9969,NULL,'2888F8742872699A-FICuS-01-46','2888F8742872699A-FICTS-01-25','28745F9117FFB0D4-uuuuu-01-0E','InChI=1S/C22H28N2OS.ClH/c1-4-13-24(14-5-2)15-12-23-18-11-10-16(3)22-20(18)21(25)17-8-6-7-9-19(17)26-22;/h6-11,23H,4-5,12-15H2,1-3H3;1H','InChIKey=HWCJHSJCARXSKT-UHFFFAOYSA-N','CCCN(CCC)CCNc1ccc(C)c2sc3ccccc3c(=O)c12.Cl',NULL),
	(34466,0,0,'6314-15-4','Consistent with Molecular Formula','C22H29ClN2O2S',420.9963,NULL,'FDE8EA2C9D173ACC-FICuS-01-A8','FDE8EA2C9D173ACC-FICTS-01-87','FD144DC9A29AE382-uuuuu-01-28','InChI=1S/C22H28N2O2S.ClH/c1-3-4-12-24(14-15-25)13-11-23-18-10-9-16(2)22-20(18)21(26)17-7-5-6-8-19(17)27-22;/h5-10,23,25H,3-4,11-15H2,1-2H3;1H','InChIKey=ZGBKWCQBXYYIKO-UHFFFAOYSA-N','CCCCN(CCO)CCNc1ccc(C)c2sc3ccccc3c(=O)c12.Cl',NULL),
	(34467,0,0,NULL,'Consistent with Molecular Formula','C21H27ClN2OS',390.9701,NULL,'223A1DB10FFAA7B7-FICuS-01-75','223A1DB10FFAA7B7-FICTS-01-54','22C6BA5430777EF9-uuuuu-01-0B','InChI=1S/C21H26N2OS.ClH/c1-5-23(6-2)12-11-22-17-10-8-15(4)21-19(17)20(24)16-9-7-14(3)13-18(16)25-21;/h7-10,13,22H,5-6,11-12H2,1-4H3;1H','InChIKey=BJEFEEVKVVUWPW-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C)c2sc3cc(C)ccc3c(=O)c12.Cl',NULL),
	(34468,0,0,NULL,'Consistent with Molecular Formula','C29H36ClN3O3S2',574.1947,NULL,'E7F4766961CF2493-FICuS-01-5B','E7F4766961CF2493-FICTS-01-3A','E708D18C5E42FDDD-uuuuu-01-3C','InChI=1S/C29H35N3O3S2.ClH/c1-3-5-19-32(20-6-4-2)21-18-30-24-16-17-25(31-37(34,35)22-12-8-7-9-13-22)29-27(24)28(33)23-14-10-11-15-26(23)36-29;/h7-17,30-31H,3-6,18-21H2,1-2H3;1H','InChIKey=GARRELOOFRRGHN-UHFFFAOYSA-N','CCCCN(CCCC)CCNc1ccc(NS(=O)(=O)c2ccccc2)c2sc3ccccc3c(=O)c12.Cl',NULL),
	(34469,1,0,'6314-16-5','Consistent with Molecular Formula','C23H30Cl2N2O2S',469.4682,NULL,'DCB93D8212D6DB56-FICuS-01-78','DCB93D8212D6DB56-FICTS-01-57','DC459A672D5B0218-uuuuu-01-05','InChI=1S/C23H29ClN2O2S.ClH/c1-4-5-11-26(14-16(3)27)12-10-25-19-9-6-15(2)23-21(19)22(28)18-8-7-17(24)13-20(18)29-23;/h6-9,13,16,25,27H,4-5,10-12,14H2,1-3H3;1H','InChIKey=GDCMGWNRJQGVAK-UHFFFAOYSA-N','CCCCN(CCNc1ccc(C)c2sc3cc(Cl)ccc3c(=O)c12)CC(C)O.Cl','1'),
	(34470,1,0,'5381-99-7','Consistent with Molecular Formula','C7H4ClO3P',202.5336,NULL,'A672D7F71CA4AE9C-FICuS-01-8A','A672D7F71CA4AE9C-FICTS-01-69','A672D7F71CA4AE9C-uuuuu-01-39','InChI=1S/C7H4ClO3P/c8-12-10-6-4-2-1-3-5(6)7(9)11-12/h1-4H','InChIKey=BVOITXUNGDUXRW-UHFFFAOYSA-N','O=C1OP(Cl)Oc2ccccc21','1'),
	(34471,0,0,'6314-18-7','No Comparision - Unparameterized Atom - P(a3) connected atoms =[ O Cl Cl Cl O ]','C7H4Cl3O3P',273.4396,NULL,'545427D5D79F82D2-FICuS-01-55','545427D5D79F82D2-FICTS-01-34','545427D5D79F82D2-uuuuu-01-04','InChI=1S/C7H4Cl3O3P/c8-14(9,10)12-6-4-2-1-3-5(6)7(11)13-14/h1-4H','InChIKey=BFGRQMSBMOXCTD-UHFFFAOYSA-N','O=C1OP(Cl)(Cl)(Cl)Oc2ccccc21',NULL),
	(34472,0,0,'3764-00-9','Consistent with Molecular Formula','C6H5Cl3N2',211.4779,NULL,'4C1A9861BFF0DEBD-FICuS-01-95','4C1A9861BFF0DEBD-FICTS-01-74','4C1A9861BFF0DEBD-uuuuu-01-44','InChI=1S/C6H5Cl3N2/c1-3-5(8)10-4(2-7)11-6(3)9/h2H2,1H3','InChIKey=WXZHGLANTPKTFL-UHFFFAOYSA-N','Cc1c(Cl)nc(CCl)nc1Cl',NULL),
	(34473,0,0,'1780-33-2','Consistent with Molecular Formula','C6H6Cl2N2',177.0328,'4,6-dichloro-2,5-dimethylpyrimidine','B004964701C5EC71-FICuS-01-40','B004964701C5EC71-FICTS-01-1F','B004964701C5EC71-uuuuu-01-EF','InChI=1S/C6H6Cl2N2/c1-3-5(7)9-4(2)10-6(3)8/h1-2H3','InChIKey=BXVKGWQEEXPBAW-UHFFFAOYSA-N','Cc1nc(Cl)c(C)c(Cl)n1',NULL),
	(34474,0,0,'33796-42-8','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'2F1A0D00C190620F-FICuS-01-40','004F13563E153F63-FICTS-01-0F','2F1A0D00C190620F-uuuuu-01-EF','InChI=1S/C6H8N2O2/c1-4-2-6(10)8-5(3-9)7-4/h2,9H,3H2,1H3,(H,7,8,10)','InChIKey=QOLIGWLGHKEFFB-UHFFFAOYSA-N','Cc1cc(=O)nc(CO)[nH]1',NULL),
	(34475,0,0,'1194-74-7','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'D5C30DD101633FB5-FICuS-01-59','D9466227520CFF1C-FICTS-01-38','D5C30DD101633FB5-uuuuu-01-08','InChI=1S/C6H8N2O2/c1-3-5(9)7-4(2)8-6(3)10/h1-2H3,(H2,7,8,9,10)','InChIKey=PLDSMEIYCNSPIC-UHFFFAOYSA-N','Cc1nc(=O)c(C)c(O)[nH]1',NULL),
	(34476,0,0,'1850-97-1','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'93ED389A140C0529-FICuS-01-49','C95B9F71B7525F7E-FICTS-01-57','93ED389A140C0529-uuuuu-01-F8','InChI=1S/C6H8N2O3/c1-3-5(10)7-4(2-9)8-6(3)11/h9H,2H2,1H3,(H2,7,8,10,11)','InChIKey=WSYBETKDEBLEHW-UHFFFAOYSA-N','Cc1c(O)[nH]c(CO)nc1=O',NULL),
	(34477,1,0,'5799-97-3','Consistent with Molecular Formula','C11H10Cl3NO2',294.5645,NULL,'D9B0308335B469F6-FICuS-01-4D','D9B0308335B469F6-FICTS-01-2C','D94C97660A39B0B8-uuuuu-01-0F','InChI=1S/C11H9Cl2NO2.ClH/c12-6-1-2-7(8(13)5-6)9-3-4-10(14-9)11(15)16;/h1-2,5,10H,3-4H2,(H,15,16);1H','InChIKey=OLZSNEMRBDXTLT-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(c2ccc(Cl)cc2Cl)=N1','1'),
	(34478,2,0,'2646-76-6','Consistent with Molecular Formula','C11H12Cl3NO2',296.5803,NULL,'59C0F589F6BEDF8F-FICuS-01-9F','59C0F589F6BEDF8F-FICTS-01-7E','593C526CC93306C1-uuuuu-01-F6','InChI=1S/C11H11Cl2NO2.ClH/c12-6-1-2-7(8(13)5-6)9-3-4-10(14-9)11(15)16;/h1-2,5,9-10,14H,3-4H2,(H,15,16);1H','InChIKey=ZBBPXKRZFOATLR-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(c2ccc(Cl)cc2Cl)N1','1'),
	(34479,1,0,'5887-84-3','Consistent with Molecular Formula','C13H13Cl2NO4',318.156,NULL,'01B1E584ED65004B-FICuS-01-4B','01B1E584ED65004B-FICTS-01-2A','01B1E584ED65004B-uuuuu-01-FA','InChI=1S/C13H13Cl2NO4/c1-7(17)16-11(13(19)20)4-5-12(18)9-3-2-8(14)6-10(9)15/h2-3,6,11H,4-5H2,1H3,(H,16,17)(H,19,20)','InChIKey=CCNMYHUCRQQMAN-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(Cl)cc1Cl)C(=O)O','1'),
	(34480,0,0,'5894-54-2','Consistent with Molecular Formula','C14H13Cl2NO6',362.1658,NULL,'52BE357A1EC808B0-FICuS-01-60','52BE357A1EC808B0-FICTS-01-3F','52BE357A1EC808B0-uuuuu-01-0F','InChI=1S/C14H13Cl2NO6/c1-7(18)17-14(12(20)21,13(22)23)5-4-11(19)9-3-2-8(15)6-10(9)16/h2-3,6H,4-5H2,1H3,(H,17,18)(H,20,21)(H,22,23)','InChIKey=WXCWNCBIKGLKCC-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(Cl)cc1Cl)(C(=O)O)C(=O)O',NULL),
	(34481,0,0,NULL,'Consistent with Molecular Formula','C9H11N5OS',237.2788,NULL,'A43FB60AD153D845-FICuS-01-60','A43FB60AD153D845-FICTS-01-3F','A43FB60AD153D845-uuuuu-01-0F','InChI=1S/C9H11N5OS/c1-6(15)10-2-3-16-9-7-8(12-4-11-7)13-5-14-9/h4-5H,2-3H2,1H3,(H,10,15)(H,11,12,13,14)','InChIKey=DCIFSSOGORASHV-UHFFFAOYSA-N','CC(=O)NCCSc1ncnc2nc[nH]c12',NULL),
	(34482,0,0,'6973-54-2','Consistent with Molecular Formula','C9H9ClN4O2',240.6487,NULL,'63E262ED1B96F0AA-FICuS-01-72','63E262ED1B96F0AA-FICTS-01-51','63E262ED1B96F0AA-uuuuu-01-21','InChI=1S/C9H9ClN4O2/c1-6(15)16-3-2-14-5-13-7-8(10)11-4-12-9(7)14/h4-5H,2-3H2,1H3','InChIKey=WABGFEVHJMMOIL-UHFFFAOYSA-N','CC(=O)OCCn1cnc2c(Cl)ncnc21',NULL),
	(34483,0,0,'6314-20-1','Consistent with Molecular Formula','C5H4N4S2',184.2334,NULL,'BECFEEC5E14A6ACE-FICuS-01-C3','31E0C89B2B459625-FICTS-01-28','BECFEEC5E14A6ACE-uuuuu-01-72','InChI=1S/C5H4N4S2/c6-3-2-4(8-1-7-3)11-5(10)9-2/h1H,(H,9,10)(H2,6,7,8)','InChIKey=ARYGCVIPZPAANB-UHFFFAOYSA-N','Nc1ncnc2sc(=S)[nH]c12',NULL),
	(34484,0,0,NULL,'Consistent with Molecular Formula','C21H20N4S2',392.5358,NULL,'8EFC11139B1E2307-FICuS-01-50','8EFC11139B1E2307-FICTS-01-2F','8EFC11139B1E2307-uuuuu-01-FF','InChI=1S/C21H20N4S2/c1-16-7-9-18(10-8-16)27-12-11-24-15-23-20-19(21(24)26)22-14-25(20)13-17-5-3-2-4-6-17/h2-10,14-15H,11-13H2,1H3','InChIKey=ARMFOOZLBXKIGK-UHFFFAOYSA-N','Cc1ccc(SCCn2cnc3c(ncn3Cc3ccccc3)c2=S)cc1',NULL),
	(34485,0,0,'93354-94-0','Consistent with Molecular Formula','C12H10N4S2',274.3578,NULL,'33C0EFF1A3F712BF-FICuS-01-7E','33C0EFF1A3F712BF-FICTS-01-5D','33C0EFF1A3F712BF-uuuuu-01-2D','InChI=1S/C12H10N4S2/c13-10-9-11(15-7-14-10)18-12(16-9)17-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,13,14,15)','InChIKey=QKTGLOFMHUQXMN-UHFFFAOYSA-N','Nc1ncnc2sc(SCc3ccccc3)nc12',NULL),
	(34486,0,0,'6314-21-2','Consistent with Molecular Formula','C7H7ClN4S2',246.7321,NULL,'341C40CD248D6A98-FICuS-01-57','341C40CD248D6A98-FICTS-01-36','341C40CD248D6A98-uuuuu-01-06','InChI=1S/C7H7ClN4S2/c8-1-2-13-7-12-4-5(9)10-3-11-6(4)14-7/h3H,1-2H2,(H2,9,10,11)','InChIKey=UJRBEWCSSOFDFR-UHFFFAOYSA-N','Nc1ncnc2sc(SCCCl)nc12',NULL),
	(34487,0,0,'90416-24-3','Consistent with Molecular Formula','C9H11ClN4S',242.7257,NULL,'E3C2824EA021C680-FICuS-01-4C','E3C2824EA021C680-FICTS-01-2B','E3C2824EA021C680-uuuuu-01-FB','InChI=1S/C9H11ClN4S/c1-2-14-8-7(5-11-6-12-8)13-9(14)15-4-3-10/h5-6H,2-4H2,1H3','InChIKey=ALEIWELEQMMGMG-UHFFFAOYSA-N','CCn1c(SCCCl)nc2cncnc21',NULL),
	(34488,0,0,'23213-33-4','Consistent with Molecular Formula','C10H15N3O3',225.2468,NULL,'34A0E360DC31C92D-FICuS-01-5A','59A088840B1FCCE0-FICTS-01-45','34A0E360DC31C92D-uuuuu-01-09','InChI=1S/C10H15N3O3/c1-7-8(9(14)12-10(15)11-7)6-13-2-4-16-5-3-13/h2-6H2,1H3,(H2,11,12,14,15)','InChIKey=UYPJIBIBHRVQMW-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1CN1CCOCC1',NULL),
	(34489,0,0,'1122-83-4','Consistent with Molecular Formula','C6H5NOS',139.1716,'NSC 40228\nThionylaniline\nN-Sulfinylaniline\nPhenylthionylamine\nSulfinylphenylamine\nPhenylsulfinylamine\nThionyl imide, phenyl-\nSulfurous imide, phenyl-\nBenzenamine, N-sulfinyl-\nAniline, N-sulfinyl-','D8B2B40B60039C99-FICuS-01-56','D8B2B40B60039C99-FICTS-01-35','D8B2B40B60039C99-uuuuu-01-05','InChI=1S/C6H5NOS/c8-9-7-6-4-2-1-3-5-6/h1-5H','InChIKey=FIOJWGRGPONADF-UHFFFAOYSA-N','O=S=Nc1ccccc1',NULL),
	(34490,0,0,'6973-55-3','Consistent with Molecular Formula','C6H7NO4',157.1256,NULL,'3BDB7DD1E122978E-FICuS-01-79','09ED833359D5BCB5-FICTS-01-4C','3BDB7DD1E122978E-uuuuu-01-28','InChI=1S/C6H7NO4/c8-4-1-3(6(10)11)2-5(9)7-4/h3H,1-2H2,(H,10,11)(H,7,8,9)','InChIKey=QQGLSDQDZJVJSB-UHFFFAOYSA-N','O=C1CC(C(=O)O)CC(=O)N1',NULL),
	(34491,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN2O2',202.6401,'Acetanilide, 2-amino-4\'-hydroxy-, hydrochloride\nAcetamide, 2-amino-N-(4-hydroxyphenyl)-, monohydrochloride','6319CF75793FA90D-FICuS-01-66','6319CF75793FA90D-FICTS-01-45','63E5689046B27043-uuuuu-01-DC','InChI=1S/C8H10N2O2.ClH/c9-5-8(12)10-6-1-3-7(11)4-2-6;/h1-4,11H,5,9H2,(H,10,12);1H','InChIKey=ITPOCBQCDDHRAN-UHFFFAOYSA-N','Cl.NCC(=O)Nc1ccc(O)cc1',NULL),
	(34492,0,0,'1500-94-3','Consistent with Molecular Formula','C8H11NO',137.181,'Ketone, 2,5-dimethyl-3-pyrrolyl methyl','6B89F573F20DBDA7-FICuS-01-7F','6B89F573F20DBDA7-FICTS-01-5E','6B89F573F20DBDA7-uuuuu-01-2E','InChI=1S/C8H11NO/c1-5-4-8(7(3)10)6(2)9-5/h4,9H,1-3H3','InChIKey=PSUPUISQTBAWLO-UHFFFAOYSA-N','CC(=O)c1cc(C)[nH]c1C',NULL),
	(34493,0,0,'6314-22-3','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'A13DC57015DA3A96-FICuS-01-5D','A13DC57015DA3A96-FICTS-01-3C','A13DC57015DA3A96-uuuuu-01-0C','InChI=1S/C11H15NO3/c1-5-15-11(14)9-6(2)10(8(4)13)12-7(9)3/h12H,5H2,1-4H3','InChIKey=ZCNAULQFSXEJTD-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C(C)=O)c1C',NULL),
	(34494,0,0,'6973-56-4','Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'B29A50ACB59073D8-FICuS-01-64','B29A50ACB59073D8-FICTS-01-43','B29A50ACB59073D8-uuuuu-01-13','InChI=1S/C14H19NO5/c1-5-20-14(18)12-8(2)13(15-9(12)3)10(16)6-7-11(17)19-4/h15H,5-7H2,1-4H3','InChIKey=OFYYGZQMVLORAQ-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C(=O)CCC(=O)OC)c1C',NULL),
	(34495,0,0,'76866-73-4','Consistent with Molecular Formula','C9H20N2O2',188.2692,NULL,'092349B9D2C21A06-FICuS-01-40','092349B9D2C21A06-FICTS-01-1F','092349B9D2C21A06-uuuuu-01-EF','InChI=1S/C9H20N2O2/c1-5-11(6-2)9(12)13-8-7-10(3)4/h5-8H2,1-4H3','InChIKey=KDPYLQAAELTYTI-UHFFFAOYSA-N','CCN(CC)C(=O)OCCN(C)C',NULL),
	(34496,1,0,NULL,'Consistent with Molecular Formula','C8H17NO3',175.2272,NULL,'3972A9E788057B96-FICuS-01-4F','3972A9E788057B96-FICTS-01-2E','3972A9E788057B96-uuuuu-01-FE','InChI=1S/C8H17NO3/c1-9(2)6-7(11-3)5-8(10)12-4/h7H,5-6H2,1-4H3','InChIKey=MHOIPGZDIYDOGZ-UHFFFAOYSA-N','COC(=O)CC(CN(C)C)OC','1'),
	(34497,0,0,'6314-23-4','Consistent with Molecular Formula','C5H8N2O',112.131,'Pyrazole-1-ethanol','3BDE22313CD7048B-FICuS-01-5C','3BDE22313CD7048B-FICTS-01-3B','3BDE22313CD7048B-uuuuu-01-0B','InChI=1S/C5H8N2O/c8-5-4-7-3-1-2-6-7/h1-3,8H,4-5H2','InChIKey=DXFBKDSQMUFYLD-UHFFFAOYSA-N','OCCn1cccn1',NULL),
	(34498,1,0,'3688-46-8','Consistent with Molecular Formula','C6H13NO3',147.1736,'Norcarnitine\nButanoic acid, 4-(dimethylamino)-3-hydroxy-\nButyric acid, 4-(dimethylamino)-3-hydroxy-','5BD65F9881B18746-FICuS-01-59','5BD65F9881B18746-FICTS-01-38','5BD65F9881B18746-uuuuu-01-08','InChI=1S/C6H13NO3/c1-7(2)4-5(8)3-6(9)10/h5,8H,3-4H2,1-2H3,(H,9,10)','InChIKey=NXDDNODAJKZARA-UHFFFAOYSA-N','CN(C)CC(O)CC(=O)O','1'),
	(34499,0,2,NULL,'Consistent with Molecular Formula','C14H24BrNO6',382.2507,NULL,'D1FFA7AA9259ECAE-FICuS-01-A9','D1FFA7AA9259ECAE-FICTS-01-88','CB3F61EABF0E5306-uuuuu-01-2C','InChI=1S/C14H24NO6.BrH/c1-15(2,9-11(18-3)7-13(16)20-5)10-12(19-4)8-14(17)21-6;/h7-8H,9-10H2,1-6H3;1H/q+1;/p-1/b11-7-,12-8-;','InChIKey=VHJZSLUQUYDQKS-AFGGWQTNSA-M','COC(=O)/C=C(/C[N+](C)(C)C/C(=C/C(=O)OC)OC)OC.[Br-]','1'),
	(34500,0,1,'86242-41-3','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'9E4B36D055302945-FICuS-01-39','9E4B36D055302945-FICTS-01-18','9E4B36D055302945-uuuuu-01-E8','InChI=1S/C8H15NO3/c1-9(2)6-7(11-3)5-8(10)12-4/h5H,6H2,1-4H3','InChIKey=BUTXFWOZFVEDCZ-UHFFFAOYSA-N','COC(=O)/C=C(/CN(C)C)OC','1'),
	(34501,1,0,'90227-57-9','Consistent with Molecular Formula','C8H17NO3',175.2272,NULL,'80302FE0DE7F394F-FICuS-01-6B','80302FE0DE7F394F-FICTS-01-4A','80302FE0DE7F394F-uuuuu-01-1A','InChI=1S/C8H17NO3/c1-4-12-8(11)5-7(10)6-9(2)3/h7,10H,4-6H2,1-3H3','InChIKey=IWWLGURRMLSOCK-UHFFFAOYSA-N','CCOC(=O)CC(O)CN(C)C','1'),
	(34502,1,0,'6937-15-1','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'FD54D6B71B59D443-FICuS-01-6D','FD54D6B71B59D443-FICTS-01-4C','FD54D6B71B59D443-uuuuu-01-1C','InChI=1S/C10H12ClNO/c11-6-10(13)8-12-7-9-4-2-1-3-5-9/h1-5,7,10,13H,6,8H2/b12-7+','InChIKey=PHFWZIAEQLVDMM-KPKJPENVSA-N','OC(CCl)C/N=C/c1ccccc1','1'),
	(34503,1,0,'7511-58-2','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'571678A5B3E6D053-FICuS-01-4B','571678A5B3E6D053-FICTS-01-2A','571678A5B3E6D053-uuuuu-01-FA','InChI=1S/C10H12ClNO2/c11-6-9(13)7-12-10(14)8-4-2-1-3-5-8/h1-5,9,13H,6-7H2,(H,12,14)','InChIKey=ICNSYMQNURRLGB-UHFFFAOYSA-N','O=C(NCC(O)CCl)c1ccccc1','1'),
	(34504,1,0,'91350-64-0','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'6442BF0A9BC892B1-FICuS-01-64','6442BF0A9BC892B1-FICTS-01-43','6442BF0A9BC892B1-uuuuu-01-13','InChI=1S/C11H12N2O2/c12-7-6-10(14)8-13-11(15)9-4-2-1-3-5-9/h1-5,10,14H,6,8H2,(H,13,15)','InChIKey=HUWKXUIVXXMPDB-UHFFFAOYSA-N','N#CCC(O)CNC(=O)c1ccccc1','1'),
	(34505,1,0,'352-21-6','Consistent with Molecular Formula','C4H9NO3',119.12,'Bogil\nGABOB\nGabobe\nGaminal\nGaboril\nGabimex\nIdramina\nBuksamin\nGabomade\nGamibetal\n3-Hydroxy-GABA\n4-Amino-3-hydroxybutyric acid\n3-Hydroxy-4-aminobutyric acid\n.gamma.-Amino-.beta.-hydroxybutyrate\n.beta.-Hydroxy-.gamma.-aminobutyrate\n.beta.-Hydroxy-.gamma.-aminobutyric acid\n.gamma.-Amino-.beta.-hydroxybutyric acid\nButanoic acid, 4-amino-3-hydroxy-\nButyric acid, 4-amino-3-hydroxy-\nBuxamine','FBDD3928ED7BAC9C-FICuS-01-AF','FBDD3928ED7BAC9C-FICTS-01-8E','FBDD3928ED7BAC9C-uuuuu-01-5E','InChI=1S/C4H9NO3/c5-2-3(6)1-4(7)8/h3,6H,1-2,5H2,(H,7,8)','InChIKey=YQGDEPYYFWUPGO-UHFFFAOYSA-N','NCC(O)CC(=O)O','1'),
	(34506,0,0,'6937-16-2','Consistent with Molecular Formula','C6H14ClNO2',167.6351,'DF 503\nEthyl .gamma.-aminobutyrate hydrochloride\nEthyl.gamma.-aminobutyrate, hydrochloride\n4-Aminobutyric acid ethyl ester hydrochloride\nWLN: Z3VO2 &GH\nButanoic acid, 4-amino-, ethyl ester, hydrochloride\nButyric acid, 4-amino-, ethyl ester, hydrochloride','E3B5CEBC49CCF9BD-FICuS-01-BB','E3B5CEBC49CCF9BD-FICTS-01-9A','E3496959764120F3-uuuuu-01-E5','InChI=1S/C6H13NO2.ClH/c1-2-9-6(8)4-3-5-7;/h2-5,7H2,1H3;1H','InChIKey=CXVQSUBJMYZELD-UHFFFAOYSA-N','CCOC(=O)CCCN.Cl',NULL),
	(34507,0,0,'22041-23-2','Consistent with Molecular Formula','C8H17NO2',159.2278,'Butanoic acid, 4-(dimethylamino)-, ethyl ester\nButyric acid, 4-(dimethylamino)-, ethyl ester','7F8B86392BB1EF4E-FICuS-01-83','7F8B86392BB1EF4E-FICTS-01-62','7F8B86392BB1EF4E-uuuuu-01-32','InChI=1S/C8H17NO2/c1-4-11-8(10)6-5-7-9(2)3/h4-7H2,1-3H3','InChIKey=FNOBLETXVSZOGS-UHFFFAOYSA-N','CCOC(=O)CCCN(C)C',NULL),
	(34508,0,0,NULL,'Consistent with Molecular Formula','C10H22N2O2',202.296,NULL,'16D7FFBD0A6E538B-FICuS-01-89','16D7FFBD0A6E538B-FICTS-01-68','16D7FFBD0A6E538B-uuuuu-01-38','InChI=1S/C10H22N2O2/c1-5-11(4)8-9-14-10(13)12(6-2)7-3/h5-9H2,1-4H3','InChIKey=DIRVOHPJPKNDFD-UHFFFAOYSA-N','CCN(C)CCOC(=O)N(CC)CC',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(34509,0,0,NULL,'Consistent with Molecular Formula','C11H24N2O2',216.3228,NULL,'040854E972859054-FICuS-01-22','040854E972859054-FICTS-01-01','040854E972859054-uuuuu-01-D1','InChI=1S/C11H24N2O2/c1-6-13(7-2)11(14)15-9-8-12(5)10(3)4/h10H,6-9H2,1-5H3','InChIKey=BEUBXRBISLHDDB-UHFFFAOYSA-N','CCN(CC)C(=O)OCCN(C)C(C)C',NULL),
	(34510,1,0,NULL,'Consistent with Molecular Formula','C6H14ClNO3',183.6345,NULL,'8A30F4F45E412B8A-FICuS-01-63','8A30F4F45E412B8A-FICTS-01-42','8ACC531161CCF2C4-uuuuu-01-1B','InChI=1S/C6H13NO3.ClH/c1-2-10-6(9)3-5(8)4-7;/h5,8H,2-4,7H2,1H3;1H','InChIKey=DAGRFHIYYMREFG-UHFFFAOYSA-N','CCOC(=O)CC(O)CN.Cl','1'),
	(34511,2,0,NULL,'Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'A20C59456D1D502F-FICuS-01-50','A20C59456D1D502F-FICTS-01-2F','A20C59456D1D502F-uuuuu-01-FF','InChI=1S/C6H11NO3/c1-7-3-4(8)2-5(7)6(9)10/h4-5,8H,2-3H2,1H3,(H,9,10)','InChIKey=FMIPNAUMSPFTHK-UHFFFAOYSA-N','CN1CC(O)CC1C(=O)O','1'),
	(34512,0,0,'2893-48-3','Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'CD3EA5803B2D4981-FICuS-01-65','CD3EA5803B2D4981-FICTS-01-44','CD3EA5803B2D4981-uuuuu-01-14','InChI=1S/C7H17NO/c1-3-4-5-8(2)6-7-9/h9H,3-7H2,1-2H3','InChIKey=YSNMZQFDMNKNFQ-UHFFFAOYSA-N','CCCCN(C)CCO',NULL),
	(34513,0,0,'637-95-6','Consistent with Molecular Formula','C4H11NO3S',153.1958,NULL,'CEE6E75F06E2C964-FICuS-01-84','CEE6E75F06E2C964-FICTS-01-63','CEE6E75F06E2C964-uuuuu-01-33','InChI=1S/C4H11NO3S/c1-5(2)3-4-9(6,7)8/h3-4H2,1-2H3,(H,6,7,8)','InChIKey=CFAFEJHONLMPQY-UHFFFAOYSA-N','CN(C)CCS(=O)(=O)O',NULL),
	(34514,2,0,NULL,'Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'250012F8F643F667-FICuS-01-3B','250012F8F643F667-FICTS-01-1A','250012F8F643F667-uuuuu-01-EA','InChI=1S/C8H15NO3/c1-3-12-8(11)7-4-6(10)5-9(7)2/h6-7,10H,3-5H2,1-2H3','InChIKey=DPVQKYMITDOFAZ-UHFFFAOYSA-N','CCOC(=O)C1CC(O)CN1C','1'),
	(34515,0,0,'1225-11-2','Consistent with Molecular Formula','C16H11NO2S',281.3284,NULL,'67C27B2211C52595-FICuS-01-35','67C27B2211C52595-FICTS-01-14','67C27B2211C52595-uuuuu-01-E4','InChI=1S/C16H11NO2S/c18-20(19)15-8-4-3-7-13(15)17-14-10-9-11-5-1-2-6-12(11)16(14)20/h1-10,17H','InChIKey=YWXWUJJJMZJRNZ-UHFFFAOYSA-N','O=S1(=O)c2ccccc2Nc2ccc3ccccc3c21',NULL),
	(34516,0,0,'1236-60-8','Consistent with Molecular Formula','C18H13NO3S',323.3656,NULL,'3B5DB40A8584F443-FICuS-01-56','3B5DB40A8584F443-FICTS-01-35','3B5DB40A8584F443-uuuuu-01-05','InChI=1S/C18H13NO3S/c1-12(20)19-15-8-4-5-9-17(15)23(21,22)18-14-7-3-2-6-13(14)10-11-16(18)19/h2-11H,1H3','InChIKey=VVVMMENIEXXPRH-UHFFFAOYSA-N','CC(=O)N1c2ccccc2S(=O)(=O)c2c1ccc1ccccc21',NULL),
	(34517,0,0,'6314-26-7','Consistent with Molecular Formula','C19H15NOS',305.3936,NULL,'13A4FAAF3F22DCF2-FICuS-01-8A','13A4FAAF3F22DCF2-FICTS-01-69','13A4FAAF3F22DCF2-uuuuu-01-39','InChI=1S/C19H15NOS/c1-12-7-9-16-18(11-12)22-19-15-6-4-3-5-14(15)8-10-17(19)20(16)13(2)21/h3-11H,1-2H3','InChIKey=QTJGRYLNVZGRRY-UHFFFAOYSA-N','CC(=O)N1c2ccc(C)cc2Sc2c1ccc1ccccc21',NULL),
	(34518,0,0,'6314-27-8','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C11H6HgO2',370.7572,NULL,'100449FBBCCE7922-FICuS-01-62','100449FBBCCE7922-FICTS-01-41','EA3EAE0DA792EBA8-uuuuu-01-51','InChI=1S/C11H7O2.Hg/c12-11(13)10-7-3-5-8-4-1-2-6-9(8)10;/h1-5,7H,(H,12,13);/q;+1/p-1','InChIKey=JITRLBOYWJTMBD-UHFFFAOYSA-M','O=C1O[Hg]c2cccc3cccc1c23',NULL),
	(34519,0,0,'6314-28-9','Consistent with Molecular Formula','C9H6O2S',178.2052,NULL,'AF26F44BA1F9BBCA-FICuS-01-9F','AF26F44BA1F9BBCA-FICTS-01-7E','AF26F44BA1F9BBCA-uuuuu-01-4E','InChI=1S/C9H6O2S/c10-9(11)8-5-6-3-1-2-4-7(6)12-8/h1-5H,(H,10,11)','InChIKey=DYSJMQABFPKAQM-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2s1',NULL),
	(34520,0,0,'6314-29-0','Consistent with Molecular Formula','C14H11NO2S',257.3064,NULL,'4616975EBA5DFDAB-FICuS-01-8B','4616975EBA5DFDAB-FICTS-01-6A','4616975EBA5DFDAB-uuuuu-01-3A','InChI=1S/C14H11NO2S/c1-15-10-6-2-3-8-12(10)18-13-9(14(16)17)5-4-7-11(13)15/h2-8H,1H3,(H,16,17)','InChIKey=ASVSFECOMCLVNF-UHFFFAOYSA-N','CN1c2ccccc2Sc2c(C(=O)O)cccc21',NULL),
	(34521,0,0,'6937-18-4','Consistent with Molecular Formula','C17H13NS',263.3564,NULL,'87266D8EF419FF79-FICuS-01-75','87266D8EF419FF79-FICTS-01-54','87266D8EF419FF79-uuuuu-01-24','InChI=1S/C17H13NS/c1-18-14-8-4-5-9-15(14)19-16-11-10-12-6-2-3-7-13(12)17(16)18/h2-11H,1H3','InChIKey=VRSNOKUFYFUONO-UHFFFAOYSA-N','CN1c2ccccc2Sc2ccc3ccccc3c21',NULL),
	(34522,2,0,'6314-30-3','Consistent with Molecular Formula','C46H64N2O6',741.0214,NULL,'3113AD8EB427D7FE-FICuS-01-76','3113AD8EB427D7FE-FICTS-01-55','3113AD8EB427D7FE-uuuuu-01-25','InChI=1S/C46H64N2O6/c1-11-15-17-29(13-3)21-47-23-33-39-31(35(25(5)6)45(53)41(33)49)19-27(9)37(43(39)51)38-28(10)20-32-36(26(7)8)46(54)42(50)34(40(32)44(38)52)24-48-22-30(14-4)18-16-12-2/h19-20,23-26,29-30,49-54H,11-18,21-22H2,1-10H3/b47-23-,48-24+','InChIKey=WANGLMNNIUTKAH-BOKLCGDISA-N','CCCCC(CC)C/N=C/c1c(O)c(O)c(C(C)C)c2cc(C)c(-c3c(C)cc4c(C(C)C)c(O)c(O)c(/C=N/CC(CC)CCCC)c4c3O)c(O)c12','1'),
	(34523,0,0,'6974-00-1','Consistent with Molecular Formula','C46H48N2O6',724.895,NULL,'31EA5DE3C333723F-FICuS-01-60','31EA5DE3C333723F-FICTS-01-3F','31EA5DE3C333723F-uuuuu-01-0F','InChI=1S/C46H48N2O6/c1-25(2)35-31-21-27(5)37(43(51)39(31)33(41(49)45(35)53)23-47-19-17-29-13-9-7-10-14-29)38-28(6)22-32-36(26(3)4)46(54)42(50)34(40(32)44(38)52)24-48-20-18-30-15-11-8-12-16-30/h7-16,21-26,49-54H,17-20H2,1-6H3','InChIKey=IOMXQZQZJSROPC-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/CCc3ccccc3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/CCc3ccccc3)c2c1O',NULL),
	(34524,0,0,'6314-31-4','Consistent with Molecular Formula','C40H54N4O6',686.8898,NULL,'ACA832F4AACB55D8-FICuS-01-90','ACA832F4AACB55D8-FICTS-01-6F','ACA832F4AACB55D8-uuuuu-01-3F','InChI=1S/C40H54N4O6/c1-21(2)29-25-17-23(5)31(37(47)33(25)27(35(45)39(29)49)19-41-13-11-15-43(7)8)32-24(6)18-26-30(22(3)4)40(50)36(46)28(34(26)38(32)48)20-42-14-12-16-44(9)10/h17-22,45-50H,11-16H2,1-10H3/b41-19-,42-20+','InChIKey=LUXJKGXJJWNNHD-GWUKJKHESA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/CCCN(C)C)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/CCCN(C)C)c2c1O',NULL),
	(34525,0,0,'74032-64-7','Consistent with Molecular Formula','C42H58N4O6',714.9434,NULL,'BCB07CEA36A458D1-FICuS-01-7E','BCB07CEA36A458D1-FICTS-01-5D','BCB07CEA36A458D1-uuuuu-01-2D','InChI=1S/C42H58N4O6/c1-11-45(12-2)17-15-43-21-29-35-27(31(23(5)6)41(51)37(29)47)19-25(9)33(39(35)49)34-26(10)20-28-32(24(7)8)42(52)38(48)30(36(28)40(34)50)22-44-16-18-46(13-3)14-4/h19-24,47-52H,11-18H2,1-10H3/b43-21-,44-22+','InChIKey=WQWALOPHLHWWBW-JNPGFTHFSA-N','CCN(CC)CC/N=C/c1c(O)c(O)c(C(C)C)c2cc(C)c(-c3c(C)cc4c(C(C)C)c(O)c(O)c(/C=N/CCN(CC)CC)c4c3O)c(O)c12',NULL),
	(34526,0,0,'6937-19-5','Consistent with Molecular Formula','C48H46N4O12',870.911,NULL,'8F3B66E62C7FA66E-FICuS-01-85','8F3B66E62C7FA66E-FICTS-01-64','8F3B66E62C7FA66E-uuuuu-01-34','InChI=1S/C48H46N4O12/c1-21(2)35-29-15-23(5)37(43(59)39(29)31(41(57)45(35)61)17-49-27-11-7-25(8-12-27)47(63)51-19-33(53)54)38-24(6)16-30-36(22(3)4)46(62)42(58)32(40(30)44(38)60)18-50-28-13-9-26(10-14-28)48(64)52-20-34(55)56/h7-18,21-22,57-62H,19-20H2,1-6H3','InChIKey=MWQSXLDULCHKJX-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc(C(=O)NCC(=O)O)cc3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc(C(=O)NCC(=O)O)cc3)c2c1O',NULL),
	(34527,0,0,'6937-20-8','Consistent with Molecular Formula','C44H42Br2N2O6',854.6336,NULL,'3C28035E1F4DA8F8-FICuS-01-6A','3C28035E1F4DA8F8-FICTS-01-49','3C28035E1F4DA8F8-uuuuu-01-19','InChI=1S/C44H42Br2N2O6/c1-21(2)33-29-15-23(5)35(41(51)37(29)31(39(49)43(33)53)19-47-17-25-7-11-27(45)12-8-25)36-24(6)16-30-34(22(3)4)44(54)40(50)32(38(30)42(36)52)20-48-18-26-9-13-28(46)14-10-26/h7-16,19-22,49-54H,17-18H2,1-6H3','InChIKey=WCWIOEJECWKTEQ-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/Cc3ccc(Br)cc3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/Cc3ccc(Br)cc3)c2c1O',NULL),
	(34528,0,0,NULL,'Consistent with Molecular Formula','C54H48N6O6',877.0098,NULL,'A91FD3EBD63EF642-FICuS-01-8A','A91FD3EBD63EF642-FICTS-01-69','A91FD3EBD63EF642-uuuuu-01-39','InChI=1S/C54H48N6O6/c1-29(2)43-39-25-31(5)45(51(63)47(39)41(49(61)53(43)65)27-55-33-17-21-37(22-18-33)59-57-35-13-9-7-10-14-35)46-32(6)26-40-44(30(3)4)54(66)50(62)42(48(40)52(46)64)28-56-34-19-23-38(24-20-34)60-58-36-15-11-8-12-16-36/h7-30,61-66H,1-6H3','InChIKey=LNKZMLLRCVQYKU-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc(/N=N/c4ccccc4)cc3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc(/N=N/c4ccccc4)cc3)c2c1O',NULL),
	(34529,0,0,'1133-77-3','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'17E4ACACDEDB90D4-FICuS-01-A0','17E4ACACDEDB90D4-FICTS-01-7F','17E4ACACDEDB90D4-uuuuu-01-4F','InChI=1S/C10H8N2O2/c13-10(14)9-6-7-11-12(9)8-4-2-1-3-5-8/h1-7H,(H,13,14)','InChIKey=FLYDUXCFCARXHI-UHFFFAOYSA-N','O=C(O)c1ccnn1-c1ccccc1',NULL),
	(34530,0,0,'6973-57-5','Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'2623F045B831F95B-FICuS-01-47','2623F045B831F95B-FICTS-01-26','2623F045B831F95B-uuuuu-01-F6','InChI=1S/C22H18N2O/c25-22(18-10-4-1-5-11-18,19-12-6-2-7-13-19)21-23-16-17-24(21)20-14-8-3-9-15-20/h1-17,25H','InChIKey=GYWAMBWLPXELDE-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1nccn1-c1ccccc1',NULL),
	(34531,0,0,'6314-33-6','Consistent with Molecular Formula','C10H9N5O7',311.2104,NULL,'0314CE087631BC25-FICuS-01-3C','0314CE087631BC25-FICTS-01-1B','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C4H6N2/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-6-3-2-5-4-6/h1-2,10H;2-4H,1H3','InChIKey=BQNQLVGDDSAEMM-UHFFFAOYSA-N','Cn1ccnc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(34532,0,0,'6314-34-7','Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'21C121F28EA8DBE7-FICuS-01-71','21C121F28EA8DBE7-FICTS-01-50','21C121F28EA8DBE7-uuuuu-01-20','InChI=1S/C15H13N3O/c1-18-10-9-16-14(18)15(19)17-13-8-4-6-11-5-2-3-7-12(11)13/h2-10H,1H3,(H,17,19)','InChIKey=DJWZZRRDXLQDKM-UHFFFAOYSA-N','Cn1ccnc1C(=O)Nc1cccc2ccccc12',NULL),
	(34533,0,0,'6314-35-8','Consistent with Molecular Formula','C15H11N5O7',373.2812,NULL,'7C74CF59F69E214F-FICuS-01-7A','7C74CF59F69E214F-FICTS-01-59','B1E95043344832EA-uuuuu-01-F1','InChI=1S/C9H8N2.C6H3N3O7/c1-2-4-9(5-3-1)11-7-6-10-8-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-8H;1-2,10H','InChIKey=VJWSHNKQNDAXLV-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc(-n2ccnc2)cc1',NULL),
	(34534,0,0,'6314-36-9','Consistent with Molecular Formula','C17H13NS',263.3564,NULL,'9030AFD855071ED2-FICuS-01-53','9030AFD855071ED2-FICTS-01-32','9030AFD855071ED2-uuuuu-01-02','InChI=1S/C17H13NS/c1-11-6-8-14-16(10-11)19-17-13-5-3-2-4-12(13)7-9-15(17)18-14/h2-10,18H,1H3','InChIKey=FOEVXYGXVGBVKD-UHFFFAOYSA-N','Cc1ccc2c(c1)Sc1c(ccc3ccccc13)N2',NULL),
	(34535,0,0,'6314-37-0','Consistent with Molecular Formula','C16H10ClNS',283.7747,NULL,'3472BE0F1D59A46A-FICuS-01-63','3472BE0F1D59A46A-FICTS-01-42','3472BE0F1D59A46A-uuuuu-01-12','InChI=1S/C16H10ClNS/c17-11-6-8-15-14(9-11)18-13-7-5-10-3-1-2-4-12(10)16(13)19-15/h1-9,18H','InChIKey=GPAVZFFLKQQJEV-UHFFFAOYSA-N','Clc1ccc2c(c1)Nc1ccc3ccccc3c1S2',NULL),
	(34536,0,0,'6973-58-6','Consistent with Molecular Formula','C17H13NO2',263.2952,'2-Naphthalenecarboxylic acid, 3-(phenylamino)-\n2-Naphthoic acid, 3-anilino-','12667D3CD62664C3-FICuS-01-49','12667D3CD62664C3-FICTS-01-28','12667D3CD62664C3-uuuuu-01-F8','InChI=1S/C17H13NO2/c19-17(20)15-10-12-6-4-5-7-13(12)11-16(15)18-14-8-2-1-3-9-14/h1-11,18H,(H,19,20)','InChIKey=UFKXMTBPAONBSH-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2cc1Nc1ccccc1',NULL),
	(34537,0,0,'63042-53-5','Consistent with Molecular Formula','C17H13NS',263.3564,'12H-Benzo[a]phenothiazine, 10-methyl-','DBE6B4BB7A2E479D-FICuS-01-99','DBE6B4BB7A2E479D-FICTS-01-78','DBE6B4BB7A2E479D-uuuuu-01-48','InChI=1S/C17H13NS/c1-11-6-8-15-14(10-11)18-17-13-5-3-2-4-12(13)7-9-16(17)19-15/h2-10,18H,1H3','InChIKey=UJNVUBBFCMOTTA-UHFFFAOYSA-N','Cc1ccc2c(c1)Nc1c(ccc3ccccc13)S2',NULL),
	(34538,0,0,'86011-72-5','Consistent with Molecular Formula','C17H13NS',263.3564,'12H-Benzo[a]phenothiazine, 9-methyl-','AF32DAD9349AEA21-FICuS-01-7F','AF32DAD9349AEA21-FICTS-01-5E','AF32DAD9349AEA21-uuuuu-01-2E','InChI=1S/C17H13NS/c1-11-6-8-14-16(10-11)19-15-9-7-12-4-2-3-5-13(12)17(15)18-14/h2-10,18H,1H3','InChIKey=YDXJUSPQEMNEEY-UHFFFAOYSA-N','Cc1ccc2c(c1)Sc1ccc3ccccc3c1N2',NULL),
	(34539,0,0,'6314-38-1','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'4CCE565A5EBA10F2-FICuS-01-7D','4CCE565A5EBA10F2-FICTS-01-5C','4CCE565A5EBA10F2-uuuuu-01-2C','InChI=1S/C17H15NO/c1-19-15-11-9-14(10-12-15)18-17-8-4-6-13-5-2-3-7-16(13)17/h2-12,18H,1H3','InChIKey=VLGBIQYKSUTUBX-UHFFFAOYSA-N','COc1ccc(Nc2cccc3ccccc23)cc1',NULL),
	(34540,0,0,'7144-61-8','Consistent with Molecular Formula','C34H42O6',546.7022,NULL,'E7F6A22AAE3F5D17-FICuS-01-85','E7F6A22AAE3F5D17-FICTS-01-64','E7F6A22AAE3F5D17-uuuuu-01-34','InChI=1S/C34H42O6/c1-17(2)27-21-13-19(5)29(31(37-9)23(21)15-25(35-7)33(27)39-11)30-20(6)14-22-24(32(30)38-10)16-26(36-8)34(40-12)28(22)18(3)4/h13-18H,1-12H3','InChIKey=PJUBHJXUFSDNKB-UHFFFAOYSA-N','COc1cc2c(OC)c(-c3c(C)cc4c(C(C)C)c(OC)c(OC)cc4c3OC)c(C)cc2c(C(C)C)c1OC',NULL),
	(34541,0,0,'7143-05-7','Consistent with Molecular Formula','C14H15BrO3',311.1747,NULL,'9F5E069B81820FDC-FICuS-01-71','9F5E069B81820FDC-FICTS-01-50','9F5E069B81820FDC-uuuuu-01-20','InChI=1S/C14H15BrO3/c1-8-5-9-6-11(16-2)12(17-3)7-10(9)14(18-4)13(8)15/h5-7H,1-4H3','InChIKey=XKVWYYLGQIWEHO-UHFFFAOYSA-N','COc1cc2cc(C)c(Br)c(OC)c2cc1OC',NULL),
	(34542,1,0,'6937-21-9','Consistent with Molecular Formula','C14H18O6',282.2926,NULL,'60F6EEF3EF225FE1-FICuS-01-8C','60F6EEF3EF225FE1-FICTS-01-6B','60F6EEF3EF225FE1-uuuuu-01-3B','InChI=1S/C14H18O6/c1-8(12(13(15)16)14(17)18)6-9-4-5-10(19-2)11(7-9)20-3/h4-5,7-8,12H,6H2,1-3H3,(H,15,16)(H,17,18)','InChIKey=FPDFGQUXIWNPIE-UHFFFAOYSA-N','COc1ccc(CC(C)C(C(=O)O)C(=O)O)cc1OC','1'),
	(34543,1,0,'6314-39-2','Consistent with Molecular Formula','C17H17NOS',283.3874,NULL,'CFE2A9D6E2E872FD-FICuS-01-A2','CFE2A9D6E2E872FD-FICTS-01-81','CFE2A9D6E2E872FD-uuuuu-01-51','InChI=1S/C17H17NOS/c1-18(2)14-9-7-12(8-10-14)17(19)16-11-13-5-3-4-6-15(13)20-16/h3-11,17,19H,1-2H3','InChIKey=LGGCGEMCROEDBE-UHFFFAOYSA-N','CN(C)c1ccc(C(O)c2cc3ccccc3s2)cc1','1'),
	(34544,0,0,'85111-44-0','Consistent with Molecular Formula','C17H11NS',261.3406,'Quinoline, 2-(2-thianaphthenyl)-\nQuinoline, 2-benzo[b]thien-2-yl-','B793C50CB69673B1-FICuS-01-5B','B793C50CB69673B1-FICTS-01-3A','B793C50CB69673B1-uuuuu-01-0A','InChI=1S/C17H11NS/c1-3-7-14-12(5-1)9-10-15(18-14)17-11-13-6-2-4-8-16(13)19-17/h1-11H','InChIKey=WIODVQPPNKPCJA-UHFFFAOYSA-N','c1ccc2nc(-c3cc4ccccc4s3)ccc2c1',NULL),
	(34545,0,0,'6314-40-5','Consistent with Molecular Formula','C15H11NOS',253.318,'Benzo[b]thiophene-2-carboxanilide','64B093742C52AC0F-FICuS-01-50','64B093742C52AC0F-FICTS-01-2F','64B093742C52AC0F-uuuuu-01-FF','InChI=1S/C15H11NOS/c17-15(16-12-7-2-1-3-8-12)14-10-11-6-4-5-9-13(11)18-14/h1-10H,(H,16,17)','InChIKey=QFWHYKVMOFOKHM-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc2ccccc2s1',NULL),
	(34546,1,0,'6314-41-6','Consistent with Molecular Formula','C15H11ClOS',274.7643,NULL,'7D6ED27A5C98B6FA-FICuS-01-93','7D6ED27A5C98B6FA-FICTS-01-72','7D6ED27A5C98B6FA-uuuuu-01-42','InChI=1S/C15H11ClOS/c16-12-7-5-10(6-8-12)15(17)14-9-11-3-1-2-4-13(11)18-14/h1-9,15,17H','InChIKey=SJODJLVUCGCPHD-UHFFFAOYSA-N','OC(c1ccc(Cl)cc1)c1cc2ccccc2s1','1'),
	(34547,0,0,'6314-42-7','Consistent with Molecular Formula','C9H7NOS',177.2204,'Benzo[b]thiophene-2-carboxamide','C86518F36534E5CD-FICuS-01-62','C86518F36534E5CD-FICTS-01-41','C86518F36534E5CD-uuuuu-01-11','InChI=1S/C9H7NOS/c10-9(11)8-5-6-3-1-2-4-7(6)12-8/h1-5H,(H2,10,11)','InChIKey=GYSCBCSGKXNZRH-UHFFFAOYSA-N','NC(=O)c1cc2ccccc2s1',NULL),
	(34548,0,0,'6314-43-8','Consistent with Molecular Formula','C9H9NS',163.2368,'Benzo[b]thiophene-2-methylamine','918CF522A1B87557-FICuS-01-4F','918CF522A1B87557-FICTS-01-2E','918CF522A1B87557-uuuuu-01-FE','InChI=1S/C9H9NS/c10-6-8-5-7-3-1-2-4-9(7)11-8/h1-5H,6,10H2','InChIKey=WKYFWFHTABURGB-UHFFFAOYSA-N','NCc1cc2ccccc2s1',NULL),
	(34549,0,0,'6973-59-7','Consistent with Molecular Formula','C12H10N2S2',246.3444,'Thiazole, 2-(2-thianaphthenylmethylamino)-','5F8497E385D0B623-FICuS-01-54','5F8497E385D0B623-FICTS-01-33','5F8497E385D0B623-uuuuu-01-03','InChI=1S/C12H10N2S2/c1-2-4-11-9(3-1)7-10(16-11)8-14-12-13-5-6-15-12/h1-7H,8H2,(H,13,14)','InChIKey=UQCKTXNRISMGIV-UHFFFAOYSA-N','c1ccc2sc(CNc3nccs3)cc2c1',NULL),
	(34550,0,0,'6973-60-0','Consistent with Molecular Formula','C6H7NO2',125.1268,NULL,'375D6B9C9AFCB05F-FICuS-01-8E','375D6B9C9AFCB05F-FICTS-01-6D','375D6B9C9AFCB05F-uuuuu-01-3D','InChI=1S/C6H7NO2/c1-7-4-2-3-5(7)6(8)9/h2-4H,1H3,(H,8,9)','InChIKey=ILAOVOOZLVGAJF-UHFFFAOYSA-N','Cn1cccc1C(=O)O',NULL),
	(34551,0,0,'6314-44-9','Consistent with Molecular Formula','C17H11NO2S',293.3394,NULL,'BBE6C78E498C65B3-FICuS-01-85','BBE6C78E498C65B3-FICTS-01-64','BBE6C78E498C65B3-uuuuu-01-34','InChI=1S/C17H11NO2S/c19-17(20)11-5-3-4-10-8-9-14-16(15(10)11)18-12-6-1-2-7-13(12)21-14/h1-9,18H,(H,19,20)','InChIKey=UENNCHJUWHZXIN-UHFFFAOYSA-N','O=C(O)c1cccc2ccc3c(c12)Nc1ccccc1S3',NULL),
	(34552,0,0,NULL,'Consistent with Molecular Formula','C12H15BrClNO2',320.613,NULL,'BC8F82C60C901A03-FICuS-01-5E','BC8F82C60C901A03-FICTS-01-3D','BC732523331DC34D-uuuuu-01-FA','InChI=1S/C12H14BrNO2.ClH/c13-11-3-1-10(2-4-11)12(15)9-14-5-7-16-8-6-14;/h1-4H,5-9H2;1H','InChIKey=AJWKUTUQZMTOAE-UHFFFAOYSA-N','Cl.O=C(CN1CCOCC1)c1ccc(Br)cc1',NULL),
	(34553,1,0,NULL,'Consistent with Molecular Formula','C12H18FNO',211.2787,NULL,'7D4FF69FF430D1CC-FICuS-01-8F','7D4FF69FF430D1CC-FICTS-01-6E','7D4FF69FF430D1CC-uuuuu-01-3E','InChI=1S/C12H18FNO/c1-3-14(4-2)9-12(15)10-7-5-6-8-11(10)13/h5-8,12,15H,3-4,9H2,1-2H3','InChIKey=SHKYAYDSKYMSOT-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccccc1F','1'),
	(34554,1,0,NULL,'Consistent with Molecular Formula','C12H19ClINO',355.6457,NULL,'9CE8B1B46EF2D192-FICuS-01-7C','9CE8B1B46EF2D192-FICTS-01-5B','9C141651517F08DC-uuuuu-01-F6','InChI=1S/C12H18INO.ClH/c1-3-14(4-2)9-12(15)10-5-7-11(13)8-6-10;/h5-8,12,15H,3-4,9H2,1-2H3;1H','InChIKey=DPOHKQJYHQDQRP-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccc(I)cc1.Cl','1'),
	(34555,0,1,NULL,'Consistent with Molecular Formula','C14H11ClO',230.6933,NULL,'32A0CBDD4781FD97-FICuS-01-78','8B66E03FDDBB8DD5-FICTS-01-7B','32A0CBDD4781FD97-uuuuu-01-27','InChI=1S/C14H11ClO/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,16H','InChIKey=ZBVKLMLESVDJIH-UHFFFAOYSA-N','O/C(=C(/Cl)c1ccccc1)c1ccccc1','1'),
	(34556,2,0,'1439-07-2','Consistent with Molecular Formula','C14H12O',196.2482,'TSO\ntrans-Stilbene oxide\ntrans-Stilbene epoxide\ntrans-1,2-Diphenyloxirane\nOxirane, 2,3-diphenyl-, trans-\nBibenzyl, .alpha.,.alpha.\'-epoxy-, trans-','88D0A4468C580DA3-FICuS-01-5A','88D0A4468C580DA3-FICTS-01-39','8E87A46E48E9574C-uuuuu-01-1F','InChI=1S/C14H12O/c1-3-7-11(8-4-1)13-14(15-13)12-9-5-2-6-10-12/h1-10,13-14H/t13-,14-/m1/s1','InChIKey=ARCJQKUWGAZPFX-ZIAGYGMSSA-N','c1ccc(C2OC2c2ccccc2)cc1','1'),
	(34557,0,0,NULL,'Consistent with Molecular Formula','C14H19BrClNO2',348.6666,NULL,'85BAC32053E71734-FICuS-01-42','85BAC32053E71734-FICTS-01-21','854664C56C6ACE7A-uuuuu-01-1F','InChI=1S/C14H18BrNO2.ClH/c1-14(2)10-18-8-7-16(14)9-13(17)11-3-5-12(15)6-4-11;/h3-6H,7-10H2,1-2H3;1H','InChIKey=MJDSXQLMXQKPOO-UHFFFAOYSA-N','CC1(C)COCCN1CC(=O)c1ccc(Br)cc1.Cl',NULL),
	(34558,1,0,NULL,'Consistent with Molecular Formula','C14H18BrNO2',312.2057,NULL,'AFB09B170A20093E-FICuS-01-57','AFB09B170A20093E-FICTS-01-36','AFB09B170A20093E-uuuuu-01-06','InChI=1S/C14H18BrNO2/c1-2-13-9-16(7-8-18-13)10-14(17)11-3-5-12(15)6-4-11/h3-6,13H,2,7-10H2,1H3','InChIKey=JEYPDMDXMUDFDY-UHFFFAOYSA-N','CCC1CN(CC(=O)c2ccc(Br)cc2)CCO1','1'),
	(34559,0,1,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'1E9DC9AA072B16AF-FICuS-01-81','1E9DC9AA072B16AF-FICTS-01-60','1E616E4F38A6CFE1-uuuuu-01-29','InChI=1S/C14H19NO2.ClH/c16-13(6-7-14-5-4-12-17-14)8-11-15-9-2-1-3-10-15;/h4-7,12H,1-3,8-11H2;1H','InChIKey=TUEDNJVPFBFJBF-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccco1)CCN1CCCCC1','1'),
	(34560,1,0,NULL,'Consistent with Molecular Formula','C14H23ClINO',383.6993,NULL,'732E5DEAEC2D7F5B-FICuS-01-99','732E5DEAEC2D7F5B-FICTS-01-78','73D2FA0FD3A0A615-uuuuu-01-18','InChI=1S/C14H22INO.ClH/c1-3-9-16(10-4-2)11-14(17)12-5-7-13(15)8-6-12;/h5-8,14,17H,3-4,9-11H2,1-2H3;1H','InChIKey=GUSRZGLVLJPQFB-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1ccc(I)cc1.Cl','1'),
	(34561,0,1,NULL,'Consistent with Molecular Formula','C15H20BrNO2',326.2325,NULL,'BE5058C1FE958D4E-FICuS-01-82','BE5058C1FE958D4E-FICTS-01-61','519486E70F0624F3-uuuuu-01-EE','InChI=1S/C15H19NO2.BrH/c17-15(7-6-14-4-2-1-3-5-14)8-9-16-10-12-18-13-11-16;/h1-7H,8-13H2;1H','InChIKey=YIQFDRHQQHRXQU-UHFFFAOYSA-N','Br.O=C(/C=C/c1ccccc1)CCN1CCOCC1','1'),
	(34562,1,0,NULL,'Consistent with Molecular Formula','C16H17Cl2NO',310.2224,NULL,'CE456B3F01DC66D8-FICuS-01-79','CE456B3F01DC66D8-FICTS-01-58','CEB9CCDA3E51BF96-uuuuu-01-59','InChI=1S/C16H16ClNO.ClH/c17-11-12-18-15(13-7-3-1-4-8-13)16(19)14-9-5-2-6-10-14;/h1-10,15,18H,11-12H2;1H','InChIKey=IALRXGOIKWUWEY-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)C(NCCCl)c1ccccc1','1'),
	(34563,0,1,NULL,'Consistent with Molecular Formula','C16H21NO',243.348,NULL,'6BE206F5BF07C1E7-FICuS-01-76','6BE206F5BF07C1E7-FICTS-01-55','6BE206F5BF07C1E7-uuuuu-01-25','InChI=1S/C16H21NO/c18-16(10-9-15-7-3-1-4-8-15)11-14-17-12-5-2-6-13-17/h1,3-4,7-10H,2,5-6,11-14H2','InChIKey=IRIVAOPNLWPYHC-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)CCN1CCCCC1','1'),
	(34564,1,0,NULL,'Consistent with Molecular Formula','C16H28N2',248.4106,NULL,'684A94539D5B181C-FICuS-01-50','684A94539D5B181C-FICTS-01-2F','684A94539D5B181C-uuuuu-01-FF','InChI=1S/C16H28N2/c1-4-18(5-2)13-9-10-15(3)17-14-16-11-7-6-8-12-16/h6-8,11-12,15,17H,4-5,9-10,13-14H2,1-3H3','InChIKey=GDJJNFBDGFNYMO-UHFFFAOYSA-N','CCN(CC)CCCC(C)NCc1ccccc1','1'),
	(34565,0,0,NULL,'Consistent with Molecular Formula','C17H10BrCl2NO',395.0821,NULL,'397C8B6D07702E82-FICuS-01-50','397C8B6D07702E82-FICTS-01-2F','397C8B6D07702E82-uuuuu-01-FF','InChI=1S/C17H10BrCl2NO/c18-9-17(22)14-8-15(10-1-3-11(19)4-2-10)21-16-7-12(20)5-6-13(14)16/h1-8H,9H2','InChIKey=MXQATDVQLKQPSQ-UHFFFAOYSA-N','O=C(CBr)c1cc(-c2ccc(Cl)cc2)nc2cc(Cl)ccc12',NULL),
	(34566,0,0,NULL,'Consistent with Molecular Formula','C17H10Br4O',549.8814,NULL,'ED34BF1FD068CADB-FICuS-01-A2','ED34BF1FD068CADB-FICTS-01-81','ED34BF1FD068CADB-uuuuu-01-51','InChI=1S/C17H10Br4O/c18-9-14-15(21)17(11-3-7-13(20)8-4-11)22-16(14)10-1-5-12(19)6-2-10/h1-8H,9H2','InChIKey=GQJLOFBFVJGPDM-UHFFFAOYSA-N','BrCc1c(-c2ccc(Br)cc2)oc(-c2ccc(Br)cc2)c1Br',NULL),
	(34567,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'D0FEFD3F6440CB06-FICuS-01-82','D0FEFD3F6440CB06-FICTS-01-61','D0FEFD3F6440CB06-uuuuu-01-31','InChI=1S/C17H12ClNO2/c1-10-14(18)8-7-12-13(17(20)21)9-15(19-16(10)12)11-5-3-2-4-6-11/h2-9H,1H3,(H,20,21)','InChIKey=ZVEMFXOLQBHHKA-UHFFFAOYSA-N','Cc1c(Cl)ccc2c(C(=O)O)cc(-c3ccccc3)nc12',NULL),
	(34568,0,1,'19337-19-0','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'16DFEB6FBA0A2D89-FICuS-01-96','16DFEB6FBA0A2D89-FICTS-01-75','2431D511F63674E6-uuuuu-01-E6','InChI=1S/C17H15NO2/c1-13(19)18-16-10-8-15(9-11-16)17(20)12-7-14-5-3-2-4-6-14/h2-12H,1H3,(H,18,19)/b12-7+','InChIKey=CUYJTAUCYGHYLW-KPKJPENVSA-N','CC(=O)Nc1ccc(C(=O)/C=C/c2ccccc2)cc1','1'),
	(34569,0,1,'1030-27-9','Consistent with Molecular Formula','C17H17NO',251.3274,'4-(Dimethylamino)chalcone\n4-(Dimethylamino)benzalacetophenone\np-(Dimethylamino)styryl phenyl ketone\n2-Propen-1-one, 3-[4-(dimethylamino)phenyl]-1-phenyl-\nChalcone, 4-(dimethylamino)-','3E01C7209F3016FA-FICuS-01-4C','3E01C7209F3016FA-FICTS-01-2B','3E01C7209F3016FA-uuuuu-01-FB','InChI=1S/C17H17NO/c1-18(2)16-11-8-14(9-12-16)10-13-17(19)15-6-4-3-5-7-15/h3-13H,1-2H3','InChIKey=PDKPRWFMRVBCOB-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccccc2)cc1','1'),
	(34570,2,0,NULL,'Consistent with Molecular Formula','C17H19Cl2NO2',340.2486,NULL,'4B9A6CDF8EFE4DF2-FICuS-01-B2','4B9A6CDF8EFE4DF2-FICTS-01-91','4B66CB3AB17394BC-uuuuu-01-20','InChI=1S/C17H18ClNO2.ClH/c18-13-19-11-16(14-7-3-1-4-8-14)21-17(20,12-19)15-9-5-2-6-10-15;/h1-10,16,20H,11-13H2;1H','InChIKey=VWLIHWYOFUCWOY-UHFFFAOYSA-N','Cl.OC1(c2ccccc2)CN(CCl)CC(c2ccccc2)O1','1'),
	(34571,0,0,NULL,'Consistent with Molecular Formula','C18H26Cl2N2O',357.3222,NULL,'7107AC33BECF8DA8-FICuS-01-85','7107AC33BECF8DA8-FICTS-01-64','71FB0BD6814254E6-uuuuu-01-05','InChI=1S/C18H25ClN2O.ClH/c1-4-21(5-2)12-11-20(3)13-16-14-22-18(17(16)19)15-9-7-6-8-10-15;/h6-10,14H,4-5,11-13H2,1-3H3;1H','InChIKey=UCLPSMVEVMAFRV-UHFFFAOYSA-N','CCN(CC)CCN(C)Cc1coc(-c2ccccc2)c1Cl.Cl',NULL),
	(34572,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a15 .. Du','C18H30?2NO2',292.4405,NULL,'A1B385E46000242D-FICuS-01-36','A1B385E46000242D-FICTS-01-15','A1B385E46000242D-uuuuu-01-E5','InChI=1S/C12H18NO.C6H12.O/c1-3-13(4-2)10-12(14)11-8-6-5-7-9-11;1-2-4-6-5-3-1;/h6-9,12,14H,3-4,10H2,1-2H3;1-6H2;','InChIKey=GGRJBXPCALZDHF-UHFFFAOYSA-N','*=O.*c1ccc(C(O)CN(CC)CC)cc1.C1CCCCC1','1'),
	(34573,1,0,'6281-83-0','Consistent with Molecular Formula','C19H22ClNO',315.8419,'Phenyl .alpha.-piperidinobenzyl ketone hydrochloride\nKetone, phenyl .alpha.-piperidinobenzyl, hydrochloride\nWLN: T6NTJ AYR&VR &GH\nEthanone, 1,2-diphenyl-2-(1-piperidinyl)-, hydrochloride','104FD9433C99BC6D-FICuS-01-6D','104FD9433C99BC6D-FICTS-01-4C','10B37EA603146523-uuuuu-01-D7','InChI=1S/C19H21NO.ClH/c21-19(17-12-6-2-7-13-17)18(16-10-4-1-5-11-16)20-14-8-3-9-15-20;/h1-2,4-7,10-13,18H,3,8-9,14-15H2;1H','InChIKey=KIMMTMJYQHTYKF-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)C(c1ccccc1)N1CCCCC1','1'),
	(34574,2,0,'19640-37-0','Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'DAA0F3189EE94AAA-FICuS-01-92','DAA0F3189EE94AAA-FICTS-01-71','39A5B70C5B4CD204-uuuuu-01-0C','InChI=1S/C19H23NO/c21-19(17-12-6-2-7-13-17)18(16-10-4-1-5-11-16)20-14-8-3-9-15-20/h1-2,4-7,10-13,18-19,21H,3,8-9,14-15H2/t18-,19+/m1/s1','InChIKey=ZGYPFPPCAPRYKE-MOPGFXCFSA-N','OC(c1ccccc1)C(c1ccccc1)N1CCCCC1','1'),
	(34575,2,0,'19640-36-9','Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'40C87A599B348DFD-FICuS-01-74','40C87A599B348DFD-FICTS-01-53','39A5B70C5B4CD204-uuuuu-01-0C','InChI=1S/C19H23NO/c21-19(17-12-6-2-7-13-17)18(16-10-4-1-5-11-16)20-14-8-3-9-15-20/h1-2,4-7,10-13,18-19,21H,3,8-9,14-15H2/t18-,19-/m1/s1','InChIKey=ZGYPFPPCAPRYKE-RTBURBONSA-N','OC(c1ccccc1)C(c1ccccc1)N1CCCCC1','1'),
	(34576,0,0,NULL,'Consistent with Molecular Formula','C19H28N4',312.457,NULL,'0E7883A467209150-FICuS-01-29','0E7883A467209150-FICTS-01-08','0E7883A467209150-uuuuu-01-D8','InChI=1S/C19H28N4/c1-5-23(6-2)19-13-9-17(10-14-19)21-20-15-16-7-11-18(12-8-16)22(3)4/h7-14,20-21H,5-6,15H2,1-4H3','InChIKey=VTSYMDOKOIWJCW-UHFFFAOYSA-N','CCN(CC)c1ccc(NNCc2ccc(N(C)C)cc2)cc1',NULL),
	(34577,1,0,NULL,'Consistent with Molecular Formula','C20H15Cl2NO',356.2506,NULL,'8E81099524C7F88D-FICuS-01-5E','8E81099524C7F88D-FICTS-01-3D','8E81099524C7F88D-uuuuu-01-0D','InChI=1S/C20H15Cl2NO/c21-17-12-6-4-10-15(17)19(23-14-8-2-1-3-9-14)20(24)16-11-5-7-13-18(16)22/h1-13,19,23H','InChIKey=ZNLDXUATLQISIG-UHFFFAOYSA-N','O=C(c1ccccc1Cl)C(Nc1ccccc1)c1ccccc1Cl','1'),
	(34578,1,0,NULL,'Consistent with Molecular Formula','C20H29Cl2NO',370.3612,NULL,'21B75DF62157197D-FICuS-01-4C','21B75DF62157197D-FICTS-01-2B','21B75DF62157197D-uuuuu-01-FB','InChI=1S/C20H29Cl2NO/c21-18-12-11-15(13-19(18)22)20(24)14-23(16-7-3-1-4-8-16)17-9-5-2-6-10-17/h11-13,16-17,20,24H,1-10,14H2','InChIKey=CROCJYHTHUTVOA-UHFFFAOYSA-N','OC(CN(C1CCCCC1)C1CCCCC1)c1ccc(Cl)c(Cl)c1','1'),
	(34579,1,0,NULL,'Consistent with Molecular Formula','C22H15Cl3N2O',429.7323,NULL,'4477260D80F99817-FICuS-01-39','4477260D80F99817-FICTS-01-18','4477260D80F99817-uuuuu-01-E8','InChI=1S/C22H15Cl3N2O/c23-15-6-4-14(5-7-15)21-13-20(26-18-3-1-2-17(25)12-18)22(28)27(21)19-10-8-16(24)9-11-19/h1-12,21H,13H2','InChIKey=OYOJRJRPTJFBDY-UHFFFAOYSA-N','O=C1/C(=N\\c2cccc(Cl)c2)CC(c2ccc(Cl)cc2)N1c1ccc(Cl)cc1','1'),
	(34580,0,0,NULL,'Consistent with Molecular Formula','C22H20Cl3NO',420.7651,NULL,'78ED9AD96751F33D-FICuS-01-79','78ED9AD96751F33D-FICTS-01-58','78113D3C58DC2A73-uuuuu-01-05','InChI=1S/C22H19Cl2NO.ClH/c23-20-12-11-19(13-21(20)24)22(26)16-25(14-17-7-3-1-4-8-17)15-18-9-5-2-6-10-18;/h1-13H,14-16H2;1H','InChIKey=FPICNGWDQSRJKL-UHFFFAOYSA-N','Cl.O=C(CN(Cc1ccccc1)Cc1ccccc1)c1ccc(Cl)c(Cl)c1',NULL),
	(34581,0,0,NULL,'Consistent with Molecular Formula','C22H21Cl2NO',386.32,NULL,'599B283AD4DB6906-FICuS-01-61','599B283AD4DB6906-FICTS-01-40','59678FDFEB56B048-uuuuu-01-29','InChI=1S/C22H20ClNO.ClH/c23-21-13-11-20(12-14-21)22(25)17-24(15-18-7-3-1-4-8-18)16-19-9-5-2-6-10-19;/h1-14H,15-17H2;1H','InChIKey=BHBFIVHWHPFKMN-UHFFFAOYSA-N','Cl.O=C(CN(Cc1ccccc1)Cc1ccccc1)c1ccc(Cl)cc1',NULL),
	(34582,0,0,'24431-24-1','Consistent with Molecular Formula','C22H21NO',315.414,NULL,'DFC2B81B7FFF28C6-FICuS-01-9F','DFC2B81B7FFF28C6-FICTS-01-7E','DFC2B81B7FFF28C6-uuuuu-01-4E','InChI=1S/C22H21NO/c24-22(21-14-8-3-9-15-21)18-23(16-19-10-4-1-5-11-19)17-20-12-6-2-7-13-20/h1-15H,16-18H2','InChIKey=CVWYQQGHIHMOCF-UHFFFAOYSA-N','O=C(CN(Cc1ccccc1)Cc1ccccc1)c1ccccc1',NULL),
	(34583,1,0,'6312-35-2','Consistent with Molecular Formula','C22H22ClNO',351.8749,NULL,'9E2734FC3C8258F4-FICuS-01-65','9E2734FC3C8258F4-FICTS-01-44','9EDB9319030F81BA-uuuuu-01-15','InChI=1S/C22H21NO.ClH/c24-22(20-14-8-3-9-15-20)21(19-12-6-2-7-13-19)23-17-16-18-10-4-1-5-11-18;/h1-15,21,23H,16-17H2;1H','InChIKey=PWGSPUWBIYCQBR-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)C(NCCc1ccccc1)c1ccccc1','1'),
	(34584,2,0,'6312-36-3','Consistent with Molecular Formula','C22H21NO',315.414,NULL,'08CC1BB3454D070A-FICuS-01-56','08CC1BB3454D070A-FICTS-01-35','08CC1BB3454D070A-uuuuu-01-05','InChI=1S/C22H21NO/c1-17(18-11-5-2-6-12-18)23-21(19-13-7-3-8-14-19)22(24)20-15-9-4-10-16-20/h2-17,21,23H,1H3','InChIKey=LDTLPOSPQMEXFV-UHFFFAOYSA-N','CC(NC(C(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(34585,1,0,'6312-37-4','Consistent with Molecular Formula','C22H27ClN2O2',386.9205,NULL,'DAC4735EF895D575-FICuS-01-78','DAC4735EF895D575-FICTS-01-57','DA38D4BBC7180C3B-uuuuu-01-2D','InChI=1S/C22H26N2O2.ClH/c1-4-24(5-2)15-22(25)19-14-21(16-9-7-6-8-10-16)23-20-12-11-17(26-3)13-18(19)20;/h6-14,22,25H,4-5,15H2,1-3H3;1H','InChIKey=MTALSGIEOFVMET-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(-c2ccccc2)nc2ccc(OC)cc12.Cl','1'),
	(34586,2,0,NULL,'Consistent with Molecular Formula','C23H24ClNO2',381.9011,NULL,'71C078ADE2067373-FICuS-01-47','71C078ADE2067373-FICTS-01-26','713CDF48DD8BAA3D-uuuuu-01-45','InChI=1S/C23H23NO2.ClH/c25-23(21-14-8-3-9-15-21)18-24(16-19-10-4-1-5-11-19)17-22(26-23)20-12-6-2-7-13-20;/h1-15,22,25H,16-18H2;1H','InChIKey=QZZIFHIKQKOMOX-UHFFFAOYSA-N','Cl.OC1(c2ccccc2)CN(Cc2ccccc2)CC(c2ccccc2)O1','1'),
	(34587,2,0,'6312-39-6','Consistent with Molecular Formula','C23H23NO4',377.439,NULL,'A2C2F603046D3E10-FICuS-01-45','A2C2F603046D3E10-FICTS-01-24','A2C2F603046D3E10-uuuuu-01-F4','InChI=1S/C23H23NO4/c25-17-16-24(23(27)28-20-14-8-3-9-15-20)21(18-10-4-1-5-11-18)22(26)19-12-6-2-7-13-19/h1-15,21-22,25-26H,16-17H2','InChIKey=SZCAVXACQFEDQN-UHFFFAOYSA-N','O=C(Oc1ccccc1)N(CCO)C(c1ccccc1)C(O)c1ccccc1','1'),
	(34588,0,0,'6312-40-9','Consistent with Molecular Formula','C23H29ClN2',368.9485,NULL,'40273218C84906EC-FICuS-01-38','40273218C84906EC-FICTS-01-17','40DB95FDF7C4DFA2-uuuuu-01-49','InChI=1S/C23H28N2.ClH/c1-3-24(4-2)18-11-19-25-22(20-12-7-5-8-13-20)16-17-23(25)21-14-9-6-10-15-21;/h5-10,12-17H,3-4,11,18-19H2,1-2H3;1H','InChIKey=ZVRMLSBXLLLTHR-UHFFFAOYSA-N','CCN(CC)CCCn1c(-c2ccccc2)ccc1-c1ccccc1.Cl',NULL),
	(34589,1,0,'6936-81-8','Consistent with Molecular Formula','C23H43ClN2O',399.0585,NULL,'E14A9CD20782D2BC-FICuS-01-70','E14A9CD20782D2BC-FICTS-01-4F','E1B63B37380F0BF2-uuuuu-01-0E','InChI=1S/C23H42N2O.ClH/c1-3-5-7-9-11-13-18-25(19-14-12-10-8-6-4-2)21-23(26)22-16-15-17-24-20-22;/h15-17,20,23,26H,3-14,18-19,21H2,1-2H3;1H','InChIKey=UGXMMVMCPXWCRW-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1cccnc1.Cl','1'),
	(34590,0,0,'6312-41-0','Consistent with Molecular Formula','C24H27ClN2O',394.9431,'2-(4-(4-(diethylamino)phenylamino)phenyl)-1-phenylethanone, hydrochloride','C87FBD1AC2602B69-FICuS-01-75','C87FBD1AC2602B69-FICTS-01-54','C8831AFFFDEDF227-uuuuu-01-4E','InChI=1S/C24H26N2O.ClH/c1-3-26(4-2)23-16-14-22(15-17-23)25-21-12-10-19(11-13-21)18-24(27)20-8-6-5-7-9-20;/h5-17,25H,3-4,18H2,1-2H3;1H','InChIKey=ACVBBILJICBIFG-UHFFFAOYSA-N','CCN(CC)c1ccc(Nc2ccc(CC(=O)c3ccccc3)cc2)cc1.Cl',NULL),
	(34591,3,0,'6312-42-1','Consistent with Molecular Formula','C29H28ClNO2',457.9987,NULL,'1BBF19666C481775-FICuS-01-51','1BBF19666C481775-FICTS-01-30','1B43BE8353C5CE3B-uuuuu-01-1F','InChI=1S/C29H27NO2.ClH/c31-29(26-19-11-4-12-20-26)28(25-17-9-3-10-18-25)30(21-23-13-5-1-6-14-23)22-27(32-29)24-15-7-2-8-16-24;/h1-20,27-28,31H,21-22H2;1H','InChIKey=FUXCLFRNZWIFIU-UHFFFAOYSA-N','Cl.OC1(c2ccccc2)OC(c2ccccc2)CN(Cc2ccccc2)C1c1ccccc1','1'),
	(34592,1,0,'6312-43-2','Consistent with Molecular Formula','C34H51ClN2O2',555.2421,NULL,'DEC460628744BE52-FICuS-01-5A','DEC460628744BE52-FICTS-01-39','DE38C787B8C9671C-uuuuu-01-2A','InChI=1S/C34H50N2O2.ClH/c1-4-6-8-10-12-17-23-36(24-18-13-11-9-7-5-2)27-34(37)31-26-33(28-19-15-14-16-20-28)35-32-22-21-29(38-3)25-30(31)32;/h14-16,19-22,25-26,34,37H,4-13,17-18,23-24,27H2,1-3H3;1H','InChIKey=SMOMRONRIQUODS-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1cc(-c2ccccc2)nc2ccc(OC)cc12.Cl','1'),
	(34593,3,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'EC95F0F6872A493B-FICuS-01-73','EC95F0F6872A493B-FICTS-01-52','7702433E44E40290-uuuuu-01-D1','InChI=1S/C8H15NO2/c1-5-3-2-4-6(5)7(9)8(10)11/h5-7H,2-4,9H2,1H3,(H,10,11)/t5-,6-,7?/m1/s1','InChIKey=LWJMUVKUZWQFOY-CQMSUOBXSA-N','CC1CCCC1C(N)C(=O)O','1'),
	(34594,3,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'1D154ED42C31D593-FICuS-01-51','1D154ED42C31D593-FICTS-01-30','A74BC2932EAB929B-uuuuu-01-25','InChI=1S/C9H17NO2/c1-6-3-2-4-7(6)5-8(10)9(11)12/h6-8H,2-5,10H2,1H3,(H,11,12)/t6-,7+,8?/m1/s1','InChIKey=NYTZRRJNAPGZQQ-KVARREAHSA-N','CC1CCCC1CC(N)C(=O)O','1'),
	(34595,0,0,'6312-45-4','Consistent with Molecular Formula','C18H22N4O6S',422.455,NULL,'96432F511CAF6A10-FICuS-01-4E','96432F511CAF6A10-FICTS-01-2D','96432F511CAF6A10-uuuuu-01-FD','InChI=1S/C18H22N4O6S/c23-17(24)9-19-11-21-13-1-5-15(6-2-13)29(27,28)16-7-3-14(4-8-16)22-12-20-10-18(25)26/h1-8,19-22H,9-12H2,(H,23,24)(H,25,26)','InChIKey=PVHJGQWBEKGIBX-UHFFFAOYSA-N','O=C(O)CNCNc1ccc(S(=O)(=O)c2ccc(NCNCC(=O)O)cc2)cc1',NULL),
	(34596,2,0,NULL,'Consistent with Molecular Formula','C26H34N4O8S3',626.7566,NULL,'49F835591C9CCB28-FICuS-01-67','49F835591C9CCB28-FICTS-01-46','49F835591C9CCB28-uuuuu-01-16','InChI=1S/C26H34N4O8S3/c1-39-13-11-21(25(33)34)27-15-23(31)29-17-3-7-19(8-4-17)41(37,38)20-9-5-18(6-10-20)30-24(32)16-28-22(26(35)36)12-14-40-2/h3-10,21-22,27-28H,11-16H2,1-2H3,(H,29,31)(H,30,32)(H,33,34)(H,35,36)','InChIKey=GMAYADLDIZTBDK-UHFFFAOYSA-N','CSCCC(NCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNC(CCSC)C(=O)O)cc2)cc1)C(=O)O','1'),
	(34597,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'793231A64F413C07-FICuS-01-33','793231A64F413C07-FICTS-01-12','793231A64F413C07-uuuuu-01-E2','InChI=1S/C11H11N3O2/c1-16-10-5-3-2-4-9(10)13-11(15)14-7-6-12-8-14/h2-8H,1H3,(H,13,15)','InChIKey=COXKXSMKOSMQPE-UHFFFAOYSA-N','COc1ccccc1NC(=O)n1ccnc1',NULL),
	(34598,0,0,'6312-46-5','Consistent with Molecular Formula','C10H8ClN3O',221.6457,NULL,'4E3137E4D3FE5014-FICuS-01-53','4E3137E4D3FE5014-FICTS-01-32','4E3137E4D3FE5014-uuuuu-01-02','InChI=1S/C10H8ClN3O/c11-8-3-1-2-4-9(8)13-10(15)14-6-5-12-7-14/h1-7H,(H,13,15)','InChIKey=WVYSPTSYYJFACX-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)n1ccnc1',NULL),
	(34599,0,0,'22295-52-9','Consistent with Molecular Formula','C13H7ClN2O2',258.6635,NULL,'B7FC281C9369A16A-FICuS-01-6B','B7FC281C9369A16A-FICTS-01-4A','B7FC281C9369A16A-uuuuu-01-1A','InChI=1S/C13H7ClN2O2/c14-10-11(16-6-5-15-7-16)13(18)9-4-2-1-3-8(9)12(10)17/h1-7H','InChIKey=FFQBRIRVEADZSE-UHFFFAOYSA-N','O=C1C(Cl)=C(n2ccnc2)C(=O)c2ccccc21',NULL),
	(34600,0,0,'6312-47-6','Consistent with Molecular Formula','C24H16Cl2N2O4',467.3074,'1,4-Naphthoquinone, 2,2\'-(1,4-piperazinediyl)bis[3-chloro-\n1,4-Naphthalenedione, 2,2\'-(1,4-piperazinediyl)bis[3-chloro-','F5EC9C57E8B2C060-FICuS-01-7C','F5EC9C57E8B2C060-FICTS-01-5B','F5EC9C57E8B2C060-uuuuu-01-2B','InChI=1S/C24H16Cl2N2O4/c25-17-19(23(31)15-7-3-1-5-13(15)21(17)29)27-9-11-28(12-10-27)20-18(26)22(30)14-6-2-4-8-16(14)24(20)32/h1-8H,9-12H2','InChIKey=LLEAFADFRDXABW-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CCN(C3=C(Cl)C(=O)c4ccccc4C3=O)CC2)C(=O)c2ccccc21',NULL),
	(34601,0,0,'6312-48-7','Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'AE364D81924CF572-FICuS-01-5D','AE364D81924CF572-FICTS-01-3C','AE364D81924CF572-uuuuu-01-0C','InChI=1S/C15H15ClN2O2/c1-17-6-8-18(9-7-17)13-12(16)14(19)10-4-2-3-5-11(10)15(13)20/h2-5H,6-9H2,1H3','InChIKey=GUNUJEHGUYLPRR-UHFFFAOYSA-N','CN1CCN(C2=C(Cl)C(=O)c3ccccc3C2=O)CC1',NULL),
	(34602,0,0,'6312-49-8','Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'BEF1F86507E220A1-FICuS-01-60','BEF1F86507E220A1-FICTS-01-3F','BEF1F86507E220A1-uuuuu-01-0F','InChI=1S/C20H19NO3/c1-11(2)15-9-16(12(3)8-18(15)22)21-17-10-19(23)13-6-4-5-7-14(13)20(17)24/h4-11,21-22H,1-3H3','InChIKey=XTVKGBNNQXZUTG-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1NC1=CC(=O)c2ccccc2C1=O',NULL),
	(34603,0,0,'7248-75-1','Consistent with Molecular Formula','C15H9ClN2O2',284.7013,NULL,'49E03015E57D2BB3-FICuS-01-50','49E03015E57D2BB3-FICTS-01-2F','49E03015E57D2BB3-uuuuu-01-FF','InChI=1S/C15H9ClN2O2/c16-12-13(18-11-7-3-4-8-17-11)15(20)10-6-2-1-5-9(10)14(12)19/h1-8H,(H,17,18)','InChIKey=KOFBPJOIBUBKJD-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccccn2)C(=O)c2ccccc21',NULL),
	(34604,0,0,'6312-50-1','Consistent with Molecular Formula','C13H16BrN3O2',326.1923,NULL,'B72262BED9FEA55B-FICuS-01-88','B72262BED9FEA55B-FICTS-01-67','B72262BED9FEA55B-uuuuu-01-37','InChI=1S/C13H16BrN3O2/c1-16-6-8-17(9-7-16)13(19)15-12(18)10-2-4-11(14)5-3-10/h2-5H,6-9H2,1H3,(H,15,18,19)','InChIKey=LUWIKRVXBFEEHB-UHFFFAOYSA-N','CN1CCN(C(=O)NC(=O)c2ccc(Br)cc2)CC1',NULL),
	(34605,0,1,'104-55-2','Consistent with Molecular Formula','C9H8O',132.1616,'Cinnamal\nNCI-C56111\nZimtaldehyde\nCINNAMALDEHYDE\nPhenylacrolein\nCassia aldehyde\n3-Phenylpropenal\n3-Phenylacrolein\nCinnamylaldehyde\nCinnamic aldehyde\n3-Phenyl-2-propenal\nAcrolein, 3-phenyl-\nBenzylideneacetaldehyde\n3-Phenyl-2-propenaldehyde\nWLN: VH1U1R\n2-Propenal, 3-phenyl-\nCinnamaldehyde','D6DDB6E5AC662C3F-FICuS-01-99','D6DDB6E5AC662C3F-FICTS-01-78','EEFDA3CB26058DF8-uuuuu-01-4A','InChI=1S/C9H8O/c10-8-4-7-9-5-2-1-3-6-9/h1-8H/b7-4+','InChIKey=KJPRLNWUNMBNBZ-QPJJXVBHSA-N','O=C/C=C/c1ccccc1','1'),
	(34606,0,0,'6312-51-2','Consistent with Molecular Formula','C24H41N3O2',403.6068,NULL,'0C789D7B54CE650A-FICuS-01-6C','0C789D7B54CE650A-FICTS-01-4B','0C789D7B54CE650A-uuuuu-01-1B','InChI=1S/C24H41N3O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-23(28)26-27-24(29)22-18-20-25-21-19-22/h18-21H,2-17H2,1H3,(H,26,28)(H,27,29)','InChIKey=BCXSLQXVMSPOGO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NNC(=O)c1ccncc1',NULL),
	(34607,0,0,'6312-52-3','Consistent with Molecular Formula','C18H29N3O2',319.446,NULL,'EE4FD75F47C77D38-FICuS-01-8C','EE4FD75F47C77D38-FICTS-01-6B','EE4FD75F47C77D38-uuuuu-01-3B','InChI=1S/C18H29N3O2/c1-2-3-4-5-6-7-8-9-10-11-17(22)20-21-18(23)16-12-14-19-15-13-16/h12-15H,2-11H2,1H3,(H,20,22)(H,21,23)','InChIKey=HEKMDVBJCMXAHG-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NNC(=O)c1ccncc1',NULL),
	(34608,0,0,'15563-06-1','Consistent with Molecular Formula','C17H29N3O',291.4356,NULL,'7D4458AE9021E87B-FICuS-01-5F','7D4458AE9021E87B-FICTS-01-3E','7D4458AE9021E87B-uuuuu-01-0E','InChI=1S/C17H29N3O/c1-2-3-4-5-6-7-8-9-10-13-19-20-17(21)16-11-14-18-15-12-16/h11-12,14-15,19H,2-10,13H2,1H3,(H,20,21)','InChIKey=ASPHVMZAORPPAC-UHFFFAOYSA-N','CCCCCCCCCCCNNC(=O)c1ccncc1',NULL),
	(34609,0,0,'6312-53-4','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'E20B87DB294B9694-FICuS-01-62','310C4274473949DE-FICTS-01-1B','E20B87DB294B9694-uuuuu-01-11','InChI=1S/C10H8O3/c11-7-4-5-9(13)10-6(7)2-1-3-8(10)12/h1-3,12H,4-5H2','InChIKey=VYTBDSUNRJYVHL-UHFFFAOYSA-N','O=C1CCC(=O)c2c(O)cccc21',NULL),
	(34610,1,0,'6312-54-5','Consistent with Molecular Formula','C7H13NO4',175.184,'L-Glutamic acid, N,N-dimethyl-','F053343BC68BEFFD-FICuS-01-89','F053343BC68BEFFD-FICTS-01-68','F053343BC68BEFFD-uuuuu-01-38','InChI=1S/C7H13NO4/c1-8(2)5(7(11)12)3-4-6(9)10/h5H,3-4H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=JCHFXGIXHDRBFU-UHFFFAOYSA-N','CN(C)C(CCC(=O)O)C(=O)O','1'),
	(34611,0,0,'3272-27-3','Consistent with Molecular Formula','C2H6N2O2',90.0816,'Urea, methoxy-\nUrea, methoxy-','49959F9787F9C068-FICuS-01-60','49959F9787F9C068-FICTS-01-3F','49959F9787F9C068-uuuuu-01-0F','InChI=1S/C2H6N2O2/c1-6-4-2(3)5/h1H3,(H3,3,4,5)','InChIKey=JOHLTMWXHJLNDE-UHFFFAOYSA-N','CONC(N)=O',NULL),
	(34612,1,0,'91181-77-0','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'C809F7534155C605-FICuS-01-3D','D48DD5DF3EC41C0C-FICTS-01-73','C809F7534155C605-uuuuu-01-EC','InChI=1S/C11H14N2O3/c1-2-9(8-6-4-3-5-7-8)10(14)12-11(15)13-16/h3-7,9,16H,2H2,1H3,(H2,12,13,14,15)','InChIKey=VGIZMZQKTUWQRL-UHFFFAOYSA-N','CCC(C(=O)NC(=O)NO)c1ccccc1','1'),
	(34613,0,0,'2921-14-4','Consistent with Molecular Formula','C2H6?ClNO3',127.5273,'Aminooxyacetic acid hemichloride\nCarboxymethoxyamine hemihydrochloride\nAminooxyacetic acid hemihydrochloride\nCarboxymethoxylamine hemihydrochloride\nAcetic acid, (aminooxy)-, hemihydrochloride\nAcetic acid, 2-aminooxy-, hydrochloride (2:1)\nO-Carboxymethylhydroxylamine hemihydrochloride\nAcetic acid, (aminooxy)-, hydrochloride (2:1)\nAcetic acid, (aminooxy)-, hydrochloride (2:1)','1E797B7770200EBB-FICuS-01-56','1E797B7770200EBB-FICTS-01-35','1E797B7770200EBB-uuuuu-01-05','InChI=1S/C2H5NO3.ClH/c3-6-1-2(4)5;/h1,3H2,(H,4,5);1H','InChIKey=IXMIEQPWCAPGKV-UHFFFAOYSA-N','*.Cl.NOCC(=O)O',NULL),
	(34614,0,0,'6312-55-6','Consistent with Molecular Formula','C5H6N6',150.1426,NULL,'7B0EB8EA5B59F5C0-FICuS-01-88','7B0EB8EA5B59F5C0-FICTS-01-67','7B0EB8EA5B59F5C0-uuuuu-01-37','InChI=1S/C5H6N6/c1-11-5-3(9-10-11)4(6)7-2-8-5/h2H,1H3,(H2,6,7,8)','InChIKey=BHHGXZXSPYWZRE-UHFFFAOYSA-N','Cn1nnc2c(N)ncnc21',NULL),
	(34615,0,0,NULL,'Consistent with Molecular Formula','C8H12N6',192.223,NULL,'F1FA16E59C150F19-FICuS-01-68','50A62E34EA354864-FICTS-01-24','F1FA16E59C150F19-uuuuu-01-17','InChI=1S/C8H12N6/c1-3-14(4-2)8-6-7(9-5-10-8)12-13-11-6/h5H,3-4H2,1-2H3,(H,9,10,11,12,13)','InChIKey=TUCVISDJZXOOSV-UHFFFAOYSA-N','CCN(CC)c1ncnc2nn[nH]c12',NULL),
	(34616,0,0,'6312-56-7','Consistent with Molecular Formula','C10H17N5O2',239.2766,NULL,'EEA4A19B87F22997-FICuS-01-75','EEA4A19B87F22997-FICTS-01-54','EEA4A19B87F22997-uuuuu-01-24','InChI=1S/C10H17N5O2/c1-3-5-14(6-4-2)10-8(15(16)17)9(11)12-7-13-10/h7H,3-6H2,1-2H3,(H2,11,12,13)','InChIKey=BCOSNTUHWLUHJG-UHFFFAOYSA-N','CCCN(CCC)c1ncnc(N)c1[N+](=O)[O-]',NULL),
	(34617,0,0,'6312-57-8','Consistent with Molecular Formula','C6H8N6',164.1694,NULL,'EFA63E14EE1A4E56-FICuS-01-86','7AFEF497B2D8AA2B-FICTS-01-79','EFA63E14EE1A4E56-uuuuu-01-35','InChI=1S/C6H8N6/c1-12(2)6-4-5(7-3-8-6)10-11-9-4/h3H,1-2H3,(H,7,8,9,10,11)','InChIKey=CNTZNFFTFGRYGI-UHFFFAOYSA-N','CN(C)c1ncnc2nn[nH]c12',NULL),
	(34618,0,0,'6936-82-9','Consistent with Molecular Formula','C10H16N6',220.2766,NULL,'77390D1F3F1AA738-FICuS-01-5A','6D23923AAD28B7D0-FICTS-01-40','77390D1F3F1AA738-uuuuu-01-09','InChI=1S/C10H16N6/c1-3-5-16(6-4-2)10-8-9(11-7-12-10)14-15-13-8/h7H,3-6H2,1-2H3,(H,11,12,13,14,15)','InChIKey=CKJBJMATIBTHQA-UHFFFAOYSA-N','CCCN(CCC)c1ncnc2nn[nH]c12',NULL),
	(34619,0,0,'6312-58-9','Consistent with Molecular Formula','C11H9N5S',243.2856,NULL,'C4AFFC8F5216A1F7-FICuS-01-89','098DD0A082BB411D-FICTS-01-38','C4AFFC8F5216A1F7-uuuuu-01-38','InChI=1S/C11H9N5S/c1-2-4-8(5-3-1)6-17-11-9-10(12-7-13-11)15-16-14-9/h1-5,7H,6H2,(H,12,13,14,15,16)','InChIKey=SDFUWFAIEDBQCN-UHFFFAOYSA-N','c1ccc(CSc2ncnc3[nH]nnc23)cc1',NULL),
	(34620,0,0,'73300-24-0','Consistent with Molecular Formula','C9H14N6',206.2498,NULL,'5ED00927F95C93A7-FICuS-01-62','5ED00927F95C93A7-FICTS-01-41','5ED00927F95C93A7-uuuuu-01-11','InChI=1S/C9H14N6/c1-4-15(5-2)9-7-8(10-6-11-9)14(3)13-12-7/h6H,4-5H2,1-3H3','InChIKey=FCDVBLAOLPSXFM-UHFFFAOYSA-N','CCN(CC)c1ncnc2c1nnn2C',NULL),
	(34621,0,0,'6312-59-0','Consistent with Molecular Formula','C8H12N6',192.223,NULL,'04A763FBC7B5D123-FICuS-01-5F','04A763FBC7B5D123-FICTS-01-3E','04A763FBC7B5D123-uuuuu-01-0E','InChI=1S/C8H12N6/c1-3-9-7-6-8(11-5-10-7)14(4-2)13-12-6/h5H,3-4H2,1-2H3,(H,9,10,11)','InChIKey=NDVNHAJMXQWLSL-UHFFFAOYSA-N','CCNc1ncnc2c1nnn2CC',NULL),
	(34622,0,0,'6312-60-3','Consistent with Molecular Formula','C6H8N6',164.1694,NULL,'5E48683C22BEFB1E-FICuS-01-7A','5E48683C22BEFB1E-FICTS-01-59','5E48683C22BEFB1E-uuuuu-01-29','InChI=1S/C6H8N6/c1-7-5-4-6(9-3-8-5)12(2)11-10-4/h3H,1-2H3,(H,7,8,9)','InChIKey=IYAFHGDUGDYIMK-UHFFFAOYSA-N','CNc1ncnc2c1nnn2C',NULL),
	(34623,0,0,'6312-61-4','Consistent with Molecular Formula','C5H6N6S',182.2026,NULL,'B9CFBD27CF3201BC-FICuS-01-8E','B9CFBD27CF3201BC-FICTS-01-6D','B9CFBD27CF3201BC-uuuuu-01-3D','InChI=1S/C5H6N6S/c1-12-4-2-3(10-11-9-2)7-5(6)8-4/h1H3,(H3,6,7,8,9,10,11)','InChIKey=QPNHQBKEVKPIOS-UHFFFAOYSA-N','CSc1nc(N)nc2[nH]nnc12',NULL),
	(34624,0,0,NULL,'Consistent with Molecular Formula','C8H12N6S',224.283,NULL,'A0FD55C56C44D61B-FICuS-01-72','5DAD13E0A54E02F2-FICTS-01-46','A0FD55C56C44D61B-uuuuu-01-21','InChI=1S/C8H12N6S/c1-2-3-4-15-7-5-6(13-14-12-5)10-8(9)11-7/h2-4H2,1H3,(H3,9,10,11,12,13,14)','InChIKey=AGWUCKDYZRUVMC-UHFFFAOYSA-N','CCCCSc1nc(N)nc2nn[nH]c12',NULL),
	(34625,0,0,NULL,'Consistent with Molecular Formula','C6H8N6S',196.2294,NULL,'773C8D2A1F9E6617-FICuS-01-63','12CAA46867815AE6-FICTS-01-37','773C8D2A1F9E6617-uuuuu-01-12','InChI=1S/C6H8N6S/c1-2-13-5-3-4(11-12-10-3)8-6(7)9-5/h2H2,1H3,(H3,7,8,9,10,11,12)','InChIKey=IHDGWFLCXUWMLE-UHFFFAOYSA-N','CCSc1nc(N)nc2nn[nH]c12',NULL),
	(34626,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN6S',292.7453,NULL,'84F0880CA11F0828-FICuS-01-47','3446E50495411772-FICTS-01-F9','84F0880CA11F0828-uuuuu-01-F6','InChI=1S/C11H9ClN6S/c12-7-3-1-6(2-4-7)5-19-10-8-9(17-18-16-8)14-11(13)15-10/h1-4H,5H2,(H3,13,14,15,16,17,18)','InChIKey=ZICAAGFUCYLGCG-UHFFFAOYSA-N','Nc1nc(SCc2ccc(Cl)cc2)c2[nH]nnc2n1',NULL),
	(34627,0,0,NULL,'Consistent with Molecular Formula','C7H8N6S',208.2404,NULL,'B9D56145FA23597F-FICuS-01-62','57FAC1AE66A2CCF9-FICTS-01-77','B9D56145FA23597F-uuuuu-01-11','InChI=1S/C7H8N6S/c1-2-3-14-6-4-5(12-13-11-4)9-7(8)10-6/h2H,1,3H2,(H3,8,9,10,11,12,13)','InChIKey=KMKDCFSUTMBIHD-UHFFFAOYSA-N','C=CCSc1nc(N)nc2nn[nH]c12',NULL),
	(34628,0,0,'35557-67-6','Consistent with Molecular Formula','C9H8N6O',216.2018,NULL,'9AE3D9335EA3B721-FICuS-01-66','9AE3D9335EA3B721-FICTS-01-45','9AE3D9335EA3B721-uuuuu-01-15','InChI=1S/C9H8N6O/c1-2-6(16-3-1)4-10-8-7-9(12-5-11-8)14-15-13-7/h1-3,5H,4H2,(H2,10,11,12,13,14,15)','InChIKey=CULFVFDWFKFJCS-UHFFFAOYSA-N','c1coc(CNc2ncnc3nn[nH]c23)c1',NULL),
	(34629,0,0,NULL,'Consistent with Molecular Formula','C7H10N6S',210.2562,NULL,'FB93D329B30FFA48-FICuS-01-7B','9ADFFF58AF6C14D7-FICTS-01-83','FB93D329B30FFA48-uuuuu-01-2A','InChI=1S/C7H10N6S/c1-2-3-14-6-4-5(12-13-11-4)9-7(8)10-6/h2-3H2,1H3,(H3,8,9,10,11,12,13)','InChIKey=CQJKKPGXWUQMEA-UHFFFAOYSA-N','CCCSc1nc(N)nc2nn[nH]c12',NULL),
	(34630,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N6S',327.1904,NULL,'EED13A5F08DB96FD-FICuS-01-9C','43B501F03BFDD032-FICTS-01-33','EED13A5F08DB96FD-uuuuu-01-4B','InChI=1S/C11H8Cl2N6S/c12-6-2-1-5(7(13)3-6)4-20-10-8-9(18-19-17-8)15-11(14)16-10/h1-3H,4H2,(H3,14,15,16,17,18,19)','InChIKey=IHDBGWBDCUXXHS-UHFFFAOYSA-N','Nc1nc(SCc2ccc(Cl)cc2Cl)c2[nH]nnc2n1',NULL),
	(34631,0,0,'6312-63-6','Consistent with Molecular Formula','C8H12N6',192.223,NULL,'8B42621CE669B4DF-FICuS-01-6D','1A5655309CEEBD42-FICTS-01-42','8B42621CE669B4DF-uuuuu-01-1C','InChI=1S/C8H12N6/c1-5(2)3-9-7-6-8(11-4-10-7)13-14-12-6/h4-5H,3H2,1-2H3,(H2,9,10,11,12,13,14)','InChIKey=BTUYIJDSRYRCER-UHFFFAOYSA-N','CC(C)CNc1ncnc2nn[nH]c12',NULL),
	(34632,0,0,'6312-64-7','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'CC88EC812616A300-FICuS-01-51','CC88EC812616A300-FICTS-01-30','CC88EC812616A300-uuuuu-01-00','InChI=1S/C6H7N5S/c1-11-5-4(9-10-11)6(12-2)8-3-7-5/h3H,1-2H3','InChIKey=RTJGCPZHRASTEJ-UHFFFAOYSA-N','CSc1ncnc2c1nnn2C',NULL),
	(34633,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'A55350E594BB8138-FICuS-01-49','10759787943C23AD-FICTS-01-1F','A55350E594BB8138-uuuuu-01-F8','InChI=1S/C7H9N5O/c13-2-1-8-6-5-3-11-12-7(5)10-4-9-6/h3-4,13H,1-2H2,(H2,8,9,10,11,12)','InChIKey=LCOTUPXIQXPIPA-UHFFFAOYSA-N','OCCNc1ncnc2[nH]ncc12',NULL),
	(34634,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'F4E828480831C684-FICuS-01-45','F4E828480831C684-FICTS-01-24','F4E828480831C684-uuuuu-01-F4','InChI=1S/C8H11N5O/c14-3-1-2-9-7-6-4-12-13-8(6)11-5-10-7/h4-5,14H,1-3H2,(H2,9,10,11,12,13)','InChIKey=NVGYTYGABQMFNU-UHFFFAOYSA-N','OCCCNc1ncnc2[nH]ncc12',NULL),
	(34635,0,0,'6312-65-8','Consistent with Molecular Formula','C13H21N5O2',279.3412,NULL,'2A0CA77711A6C445-FICuS-01-4C','2A0CA77711A6C445-FICTS-01-2B','2A0CA77711A6C445-uuuuu-01-FB','InChI=1S/C13H21N5O2/c1-3-19-7-5-18(6-8-20-4-2)13-11-9-16-17-12(11)14-10-15-13/h9-10H,3-8H2,1-2H3,(H,14,15,16,17)','InChIKey=OCONWPSTXIFKPM-UHFFFAOYSA-N','CCOCCN(CCOCC)c1ncnc2[nH]ncc12',NULL),
	(34636,0,0,NULL,'Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'E8EBCA9328FA04AC-FICuS-01-94','90F71BDCC25FC1EB-FICTS-01-71','E8EBCA9328FA04AC-uuuuu-01-43','InChI=1S/C11H10N6/c1-17(9-4-2-3-5-12-9)11-8-6-15-16-10(8)13-7-14-11/h2-7H,1H3,(H,13,14,15,16)','InChIKey=DWGDTXMYYRXREZ-UHFFFAOYSA-N','CN(c1ccccn1)c1ncnc2[nH]ncc12',NULL),
	(34637,0,0,NULL,'Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'94FF36F5C282346D-FICuS-01-64','94FF36F5C282346D-FICTS-01-43','94FF36F5C282346D-uuuuu-01-13','InChI=1S/C11H10N6/c1-17(8-3-2-4-12-5-8)11-9-6-15-16-10(9)13-7-14-11/h2-7H,1H3,(H,13,14,15,16)','InChIKey=PFZIOBCLVVWVJD-UHFFFAOYSA-N','CN(c1cccnc1)c1ncnc2[nH]ncc12',NULL),
	(34638,0,0,'6634-99-7','Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'BECD75E017E83B2E-FICuS-01-87','BECD75E017E83B2E-FICTS-01-66','BECD75E017E83B2E-uuuuu-01-36','InChI=1S/C6H6N2O4/c9-4(10)1-3-5(6(11)12)8-2-7-3/h2H,1H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=YYCWYISTCZGNPF-UHFFFAOYSA-N','O=C(O)Cc1[nH]cnc1C(=O)O',NULL),
	(34639,0,0,'6312-66-9','Consistent with Molecular Formula','C9H13N5O2',223.234,NULL,'C2523DDBD4FE0AEC-FICuS-01-9C','C2523DDBD4FE0AEC-FICTS-01-7B','C2523DDBD4FE0AEC-uuuuu-01-4B','InChI=1S/C9H13N5O2/c15-3-1-14(2-4-16)9-7-8(11-5-10-7)12-6-13-9/h5-6,15-16H,1-4H2,(H,10,11,12,13)','InChIKey=HDFTZBLKBXGFGD-UHFFFAOYSA-N','OCCN(CCO)c1ncnc2nc[nH]c12',NULL),
	(34640,0,0,'6312-67-0','Consistent with Molecular Formula','C13H21N5O2',279.3412,NULL,'C4ECB6C987F1796D-FICuS-01-8A','777C9E1F0A4C3B5F-FICTS-01-5B','C4ECB6C987F1796D-uuuuu-01-39','InChI=1S/C13H21N5O2/c1-3-19-7-5-18(6-8-20-4-2)13-11-12(15-9-14-11)16-10-17-13/h9-10H,3-8H2,1-2H3,(H,14,15,16,17)','InChIKey=GERUHLWFBRURPY-UHFFFAOYSA-N','CCOCCN(CCOCC)c1ncnc2nc[nH]c12',NULL),
	(34641,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN5O',229.6687,NULL,'11F97FB011156353-FICuS-01-30','11F97FB011156353-FICTS-01-0F','1105D8552E98BA1D-uuuuu-01-03','InChI=1S/C8H11N5O.ClH/c1-13-5-12-6-7(9-2-3-14)10-4-11-8(6)13;/h4-5,14H,2-3H2,1H3,(H,9,10,11);1H','InChIKey=WBYOYQGTFPWRPC-UHFFFAOYSA-N','Cl.Cn1cnc2c(NCCO)ncnc21',NULL),
	(34642,0,0,'6312-68-1','Consistent with Molecular Formula','C10H15N5O2',237.2608,NULL,'CAC3A831839998CF-FICuS-01-75','CAC3A831839998CF-FICTS-01-54','CAC3A831839998CF-uuuuu-01-24','InChI=1S/C10H15N5O2/c1-14-7-13-8-9(14)11-6-12-10(8)15(2-4-16)3-5-17/h6-7,16-17H,2-5H2,1H3','InChIKey=FSXGSFQDRVTIAZ-UHFFFAOYSA-N','Cn1cnc2c(N(CCO)CCO)ncnc21',NULL),
	(34643,0,0,'6312-69-2','Consistent with Molecular Formula','C8H10N4OS',210.2532,NULL,'DF8236CA6D1CD202-FICuS-01-6E','DF8236CA6D1CD202-FICTS-01-4D','DF8236CA6D1CD202-uuuuu-01-1D','InChI=1S/C8H10N4OS/c1-12-5-11-6-7(12)9-4-10-8(6)14-3-2-13/h4-5,13H,2-3H2,1H3','InChIKey=CGIQMNOWTWHEJA-UHFFFAOYSA-N','Cn1cnc2c(SCCO)ncnc21',NULL),
	(34644,0,0,'6312-70-5','Consistent with Molecular Formula','C9H14ClN5O',243.6955,NULL,'9D19D4829262C044-FICuS-01-3E','9D19D4829262C044-FICTS-01-1D','9DE57367ADEF190A-uuuuu-01-2F','InChI=1S/C9H13N5O.ClH/c1-13(3-4-15)8-7-9(11-5-10-8)14(2)6-12-7;/h5-6,15H,3-4H2,1-2H3;1H','InChIKey=BBPHYRLURDHQKC-UHFFFAOYSA-N','CN(CCO)c1ncnc2c1ncn2C.Cl',NULL),
	(34645,0,0,NULL,'Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'DAC8181570719383-FICuS-01-3C','DAC8181570719383-FICTS-01-1B','DAC8181570719383-uuuuu-01-EB','InChI=1S/C8H9N5/c1-12-5-11-6-7(12)9-4-10-8(6)13-2-3-13/h4-5H,2-3H2,1H3','InChIKey=NZQYOLSSIJADAR-UHFFFAOYSA-N','Cn1cnc2c(N3CC3)ncnc21',NULL),
	(34646,0,0,'6312-71-6','Consistent with Molecular Formula','C4H4BrN3O',189.9991,NULL,'C9787C1533A266AB-FICuS-01-5A','91C3E586BDCCC5DA-FICTS-01-77','C9787C1533A266AB-uuuuu-01-09','InChI=1S/C4H4BrN3O/c5-2-3(6)7-1-8-4(2)9/h1H,(H3,6,7,8,9)','InChIKey=HZDFWPAVCWGZPV-UHFFFAOYSA-N','Nc1[nH]cnc(=O)c1Br',NULL),
	(34647,0,0,'6312-72-7','Consistent with Molecular Formula','C4H5BrN4O',205.0137,'4(1H)-Pyrimidinone, 2,6-diamino-5-bromo-\n4-Pyrimidinol, 2,6-diamino-5-bromo-','F26734A05FD19662-FICuS-01-4B','033D5327E6976753-FICTS-01-11','F26734A05FD19662-uuuuu-01-FA','InChI=1S/C4H5BrN4O/c5-1-2(6)8-4(7)9-3(1)10/h(H5,6,7,8,9,10)','InChIKey=NLKHCTSHGBTJTH-UHFFFAOYSA-N','Nc1nc(=O)c(Br)c(N)[nH]1',NULL),
	(34648,0,0,'6312-73-8','Consistent with Molecular Formula','C4H4BrN3O2',205.9985,NULL,'836F02963FC1D6D2-FICuS-01-5C','CF9894DF749F6622-FICTS-01-51','836F02963FC1D6D2-uuuuu-01-0B','InChI=1S/C4H4BrN3O2/c5-1-2(6)7-4(10)8-3(1)9/h(H4,6,7,8,9,10)','InChIKey=FSLBEEVCUZFKRL-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1Br',NULL),
	(34649,0,0,'6312-74-9','Consistent with Molecular Formula','C4H4BrN3OS',222.0591,NULL,'A739776E165D913D-FICuS-01-55','1A4F693A70BFF35E-FICTS-01-57','A739776E165D913D-uuuuu-01-04','InChI=1S/C4H4BrN3OS/c5-1-2(6)7-4(10)8-3(1)9/h(H4,6,7,8,9,10)','InChIKey=CNXBYYLKYJTYPP-UHFFFAOYSA-N','Nc1[nH]c(=S)[nH]c(=O)c1Br',NULL),
	(34650,0,0,'6312-75-0','Consistent with Molecular Formula','C9H7ClN2',178.6207,NULL,'162E7C2E72F45A05-FICuS-01-54','162E7C2E72F45A05-FICTS-01-33','162E7C2E72F45A05-uuuuu-01-03','InChI=1S/C9H7ClN2/c10-7-5-9-6(4-8(7)11)2-1-3-12-9/h1-5H,11H2','InChIKey=DBVDLJVHSXUURU-UHFFFAOYSA-N','Nc1cc2cccnc2cc1Cl',NULL),
	(34651,0,0,'6312-76-1','Consistent with Molecular Formula','C17H14Cl4O4',424.1072,NULL,'5CD6381FA7FB4159-FICuS-01-6E','5CD6381FA7FB4159-FICTS-01-4D','0FD4575BFA2190E4-uuuuu-01-13','InChI=1S/C9H8Cl2O2.C8H6Cl2O2/c1-13-9-3-2-6(11)4-7(9)8(12)5-10;9-4-8(12)6-3-5(10)1-2-7(6)11/h2-4H,5H2,1H3;1-3,11H,4H2','InChIKey=JZOMVPKVBPKOHH-UHFFFAOYSA-N','COc1ccc(Cl)cc1C(=O)CCl.O=C(CCl)c1cc(Cl)ccc1O',NULL),
	(34652,0,0,'56872-39-0','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'627DF26698D8FBF1-FICuS-01-7A','627DF26698D8FBF1-FICTS-01-59','627DF26698D8FBF1-uuuuu-01-29','InChI=1S/C10H10O4/c11-8-3-1-7(2-4-8)9(12)5-6-10(13)14/h1-4,11H,5-6H2,(H,13,14)','InChIKey=QKDLXQWEBIYZSS-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc(O)cc1',NULL),
	(34653,0,0,NULL,'Consistent with Molecular Formula','C12H10BrNO2',280.1205,NULL,'53D451BBD8AD96C8-FICuS-01-7C','53D451BBD8AD96C8-FICTS-01-5B','53D451BBD8AD96C8-uuuuu-01-2B','InChI=1S/C12H10BrNO2/c1-16-8-2-3-11-10(6-8)9(4-5-14-11)12(15)7-13/h2-6H,7H2,1H3','InChIKey=ZDCMMAIOSQQVRN-UHFFFAOYSA-N','COc1ccc2nccc(C(=O)CBr)c2c1',NULL),
	(34654,0,0,'7253-38-5','Consistent with Molecular Formula','C12H20Br2O2',356.0968,NULL,'8349A9A093D09304-FICuS-01-3A','8349A9A093D09304-FICTS-01-19','8349A9A093D09304-uuuuu-01-E9','InChI=1S/C12H20Br2O2/c13-9-11(15)7-5-3-1-2-4-6-8-12(16)10-14/h1-10H2','InChIKey=JBSNFHDKPPFBGK-UHFFFAOYSA-N','O=C(CBr)CCCCCCCCC(=O)CBr',NULL),
	(34655,0,0,'5365-80-0','Consistent with Molecular Formula','C13H25BrO',277.2439,NULL,'33AEBDBD3C5085FA-FICuS-01-8E','33AEBDBD3C5085FA-FICTS-01-6D','33AEBDBD3C5085FA-uuuuu-01-3D','InChI=1S/C13H25BrO/c1-2-3-4-5-6-7-8-9-10-11-13(15)12-14/h2-12H2,1H3','InChIKey=DZJPJSZORICTQT-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)CBr',NULL),
	(34656,0,0,'6338-16-5','Consistent with Molecular Formula','C16H9Cl2NO2',318.1586,NULL,'CDCC1F0A90BD7466-FICuS-01-82','CDCC1F0A90BD7466-FICTS-01-61','CDCC1F0A90BD7466-uuuuu-01-31','InChI=1S/C16H9Cl2NO2/c17-10-3-1-9(2-4-10)14-8-13(16(20)21)12-6-5-11(18)7-15(12)19-14/h1-8H,(H,20,21)','InChIKey=VZUQNWWKOLPWLT-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc(Cl)cc2)nc2cc(Cl)ccc12',NULL),
	(34657,2,0,'6338-17-6','Consistent with Molecular Formula','C16H12Br2O4',428.0764,NULL,'EAE85A4A7F97E0DC-FICuS-01-9E','EAE85A4A7F97E0DC-FICTS-01-7D','EAE85A4A7F97E0DC-uuuuu-01-4D','InChI=1S/C16H12Br2O4/c17-13(15(21)9-1-5-11(19)6-2-9)14(18)16(22)10-3-7-12(20)8-4-10/h1-8,13-14,19-20H','InChIKey=IEIFUWWNNMXHCI-UHFFFAOYSA-N','O=C(c1ccc(O)cc1)C(Br)C(Br)C(=O)c1ccc(O)cc1','1'),
	(34658,0,1,'6338-18-7','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'B7155FC44423064B-FICuS-01-41','B7155FC44423064B-FICTS-01-20','93C03F20A39BF918-uuuuu-01-07','InChI=1S/C16H12O3/c17-14-8-6-13(7-9-14)16(19)11-10-15(18)12-4-2-1-3-5-12/h1-11,17H/b11-10+','InChIKey=GJAHMLPIDYIROL-ZHACJKMWSA-N','O=C(/C=C/C(=O)c1ccc(O)cc1)c1ccccc1','1'),
	(34659,0,1,'6338-19-8','Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'9C05ED1DA2B4AA89-FICuS-01-82','9C05ED1DA2B4AA89-FICTS-01-61','3500A608F65F4E29-uuuuu-01-F8','InChI=1S/C16H12O4/c17-15(19-13-7-3-1-4-8-13)11-12-16(18)20-14-9-5-2-6-10-14/h1-12H/b12-11+','InChIKey=WTIFDVLCDRBEJK-VAWYXSNFSA-N','O=C(/C=C/C(=O)Oc1ccccc1)Oc1ccccc1','1'),
	(34660,2,1,'6338-20-1','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'4B9306F4BBAE34EB-FICuS-01-81','4B9306F4BBAE34EB-FICTS-01-60','3CDF7FF5BC07BDDA-uuuuu-01-65','InChI=1S/C16H18O4/c17-13-5-1-11(2-6-13)15(19)9-10-16(20)12-3-7-14(18)8-4-12/h1-2,5-6,9-10,12,14,17-18H,3-4,7-8H2/b10-9+','InChIKey=VTXXIDACJYSMRO-MDZDMXLPSA-N','O=C(/C=C/C(=O)C1CCC(O)CC1)c1ccc(O)cc1','1'),
	(34661,0,0,'6338-21-2','Consistent with Molecular Formula','C17H11BrClNO',360.637,NULL,'6A744480AAD66BA4-FICuS-01-62','6A744480AAD66BA4-FICTS-01-41','6A744480AAD66BA4-uuuuu-01-11','InChI=1S/C17H11BrClNO/c18-10-16(21)13-9-15(11-5-2-1-3-6-11)20-17-12(13)7-4-8-14(17)19/h1-9H,10H2','InChIKey=XAYZEHQNQBUPDM-UHFFFAOYSA-N','O=C(CBr)c1cc(-c2ccccc2)nc2c(Cl)cccc12',NULL),
	(34662,0,0,'6338-22-3','Consistent with Molecular Formula','C17H11Cl2NO',316.186,NULL,'CF190AA165396C8B-FICuS-01-67','CF190AA165396C8B-FICTS-01-46','CF190AA165396C8B-uuuuu-01-16','InChI=1S/C17H11Cl2NO/c1-10-14(18)8-7-12-13(17(19)21)9-15(20-16(10)12)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=NKYZSOFSUZEZFR-UHFFFAOYSA-N','Cc1c(Cl)ccc2c(C(=O)Cl)cc(-c3ccccc3)nc12',NULL),
	(34663,1,0,'6338-23-4','Consistent with Molecular Formula','C17H12BrCl2NO',397.0979,NULL,'887EF8DBF9947D85-FICuS-01-8B','887EF8DBF9947D85-FICTS-01-6A','887EF8DBF9947D85-uuuuu-01-3A','InChI=1S/C17H12BrCl2NO/c18-9-17(22)14-8-15(10-1-3-11(19)4-2-10)21-16-7-12(20)5-6-13(14)16/h1-8,17,22H,9H2','InChIKey=XNMDILPXJMMUCF-UHFFFAOYSA-N','OC(CBr)c1cc(-c2ccc(Cl)cc2)nc2cc(Cl)ccc12','1'),
	(34664,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'4904FD417F8DE5B9-FICuS-01-75','4904FD417F8DE5B9-FICTS-01-54','4904FD417F8DE5B9-uuuuu-01-24','InChI=1S/C17H12ClNO2/c1-10-3-2-4-13-14(17(20)21)9-15(19-16(10)13)11-5-7-12(18)8-6-11/h2-9H,1H3,(H,20,21)','InChIKey=ZMIYWPBMCVFZAO-UHFFFAOYSA-N','Cc1cccc2c(C(=O)O)cc(-c3ccc(Cl)cc3)nc12',NULL),
	(34665,0,0,'6338-24-5','Consistent with Molecular Formula','C17H12ClNO3',313.7397,NULL,'038AB30845E8FCBC-FICuS-01-74','038AB30845E8FCBC-FICTS-01-53','038AB30845E8FCBC-uuuuu-01-23','InChI=1S/C17H12ClNO3/c1-22-12-5-2-10(3-6-12)15-9-14(17(20)21)13-7-4-11(18)8-16(13)19-15/h2-9H,1H3,(H,20,21)','InChIKey=SWAZLUGHVFRSEA-UHFFFAOYSA-N','COc1ccc(-c2cc(C(=O)O)c3ccc(Cl)cc3n2)cc1',NULL),
	(34666,1,0,'6338-25-6','Consistent with Molecular Formula','C17H13BrClNO',362.6528,NULL,'3DF9EB5D7D7B18A1-FICuS-01-8C','3DF9EB5D7D7B18A1-FICTS-01-6B','3DF9EB5D7D7B18A1-uuuuu-01-3B','InChI=1S/C17H13BrClNO/c18-10-16(21)13-9-15(11-5-2-1-3-6-11)20-17-12(13)7-4-8-14(17)19/h1-9,16,21H,10H2','InChIKey=FVJNPLKXZRHLTK-UHFFFAOYSA-N','OC(CBr)c1cc(-c2ccccc2)nc2c(Cl)cccc12','1'),
	(34667,1,0,'6338-26-7','Consistent with Molecular Formula','C17H19Cl2NO',324.2492,'2-[Benzyl(ethyl)amino]-1-(3,4-dichlorophenyl)ethanol','365B244E831C0931-FICuS-01-32','365B244E831C0931-FICTS-01-11','365B244E831C0931-uuuuu-01-E1','InChI=1S/C17H19Cl2NO/c1-2-20(11-13-6-4-3-5-7-13)12-17(21)14-8-9-15(18)16(19)10-14/h3-10,17,21H,2,11-12H2,1H3','InChIKey=ZIIWILKHOWBKRY-UHFFFAOYSA-N','CCN(Cc1ccccc1)CC(O)c1ccc(Cl)c(Cl)c1','1'),
	(34668,1,0,'6338-27-8','Consistent with Molecular Formula','C17H36ClNO2',321.9299,NULL,'C1D6EAD7776EFD1E-FICuS-01-9F','C1D6EAD7776EFD1E-FICTS-01-7E','C12A4D3248E32450-uuuuu-01-E9','InChI=1S/C17H35NO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-17(19)16-18-12-14-20-15-13-18;/h17,19H,2-16H2,1H3;1H','InChIKey=YKWFKYSUBQKSSF-UHFFFAOYSA-N','CCCCCCCCCCCC(O)CN1CCOCC1.Cl','1'),
	(34669,1,0,'6338-27-8','Consistent with Molecular Formula','C17H36ClNO2',321.9299,NULL,'C1D6EAD7776EFD1E-FICuS-01-9F','C1D6EAD7776EFD1E-FICTS-01-7E','C12A4D3248E32450-uuuuu-01-E9','InChI=1S/C17H35NO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-17(19)16-18-12-14-20-15-13-18;/h17,19H,2-16H2,1H3;1H','InChIKey=YKWFKYSUBQKSSF-UHFFFAOYSA-N','CCCCCCCCCCCC(O)CN1CCOCC1.Cl','1'),
	(34670,0,0,NULL,'Consistent with Molecular Formula','C18H13BrClNO',374.6638,NULL,'D087CF05C46BD217-FICuS-01-65','D087CF05C46BD217-FICTS-01-44','D087CF05C46BD217-uuuuu-01-14','InChI=1S/C18H13BrClNO/c1-11-15(20)8-7-13-14(17(22)10-19)9-16(21-18(11)13)12-5-3-2-4-6-12/h2-9H,10H2,1H3','InChIKey=IKVWAIDNULKUGJ-UHFFFAOYSA-N','Cc1c(Cl)ccc2c(C(=O)CBr)cc(-c3ccccc3)nc12',NULL),
	(34671,1,0,NULL,'Consistent with Molecular Formula','C18H15BrClNO',376.6796,NULL,'E9732D9D2F0EF505-FICuS-01-6F','E9732D9D2F0EF505-FICTS-01-4E','E9732D9D2F0EF505-uuuuu-01-1E','InChI=1S/C18H15BrClNO/c1-11-15(20)8-7-13-14(17(22)10-19)9-16(21-18(11)13)12-5-3-2-4-6-12/h2-9,17,22H,10H2,1H3','InChIKey=KUILAJXXPFYFNH-UHFFFAOYSA-N','Cc1c(Cl)ccc2c(C(O)CBr)cc(-c3ccccc3)nc12','1'),
	(34672,1,0,'6338-28-9','Consistent with Molecular Formula','C18H15BrClNO2',392.679,NULL,'46A0A833BC7D80E8-FICuS-01-66','46A0A833BC7D80E8-FICTS-01-45','46A0A833BC7D80E8-uuuuu-01-15','InChI=1S/C18H15BrClNO2/c1-23-13-5-2-11(3-6-13)16-9-15(18(22)10-19)14-7-4-12(20)8-17(14)21-16/h2-9,18,22H,10H2,1H3','InChIKey=LALHAJRCWBQUFW-UHFFFAOYSA-N','COc1ccc(-c2cc(C(O)CBr)c3ccc(Cl)cc3n2)cc1','1'),
	(34673,1,0,'6941-43-1','Consistent with Molecular Formula','C19H28Cl2N2O',371.349,NULL,'22128704CE52FF27-FICuS-01-45','22128704CE52FF27-FICTS-01-24','22EE20E1F1DF2669-uuuuu-01-14','InChI=1S/C19H27ClN2O.ClH/c1-3-5-12-22(13-6-4-2)14-18(23)15-10-11-21-19-16(15)8-7-9-17(19)20;/h7-11,18,23H,3-6,12-14H2,1-2H3;1H','InChIKey=SNVNINAIRLUZRM-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccnc2c(Cl)cccc12.Cl','1'),
	(34674,0,0,'5365-79-7','Consistent with Molecular Formula','C19H37BrO',361.4047,NULL,'736307EE979E30A6-FICuS-01-53','736307EE979E30A6-FICTS-01-32','736307EE979E30A6-uuuuu-01-02','InChI=1S/C19H37BrO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19(21)18-20/h2-18H2,1H3','InChIKey=VHAUVBNSUSTZKG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)CBr',NULL),
	(34675,0,0,NULL,'Consistent with Molecular Formula','C20H22ClNO',327.8529,NULL,'EBBADF5C611A3DD5-FICuS-01-9C','EBBADF5C611A3DD5-FICTS-01-7B','EB4678B95E97E49B-uuuuu-01-2F','InChI=1S/C20H21NO.ClH/c1-15-8-11-17-6-4-5-7-19(17)20(15)21(2)14-16-9-12-18(22-3)13-10-16;/h4-13H,14H2,1-3H3;1H','InChIKey=RLZWNGNZMJBHGP-UHFFFAOYSA-N','COc1ccc(CN(C)c2c(C)ccc3ccccc23)cc1.Cl',NULL),
	(34676,0,0,'6338-30-3','Consistent with Molecular Formula','C20H27ClN2O',346.8991,NULL,'79C4CC8DA87BA7A0-FICuS-01-8B','79C4CC8DA87BA7A0-FICTS-01-6A','79C4CC8DA87BA7A0-uuuuu-01-3A','InChI=1S/C20H27ClN2O/c1-3-23(4-2)20-11-7-18(8-12-20)16-22(13-14-24)15-17-5-9-19(21)10-6-17/h5-12,24H,3-4,13-16H2,1-2H3','InChIKey=OJXIDQSROUSXRW-UHFFFAOYSA-N','CCN(CC)c1ccc(CN(CCO)Cc2ccc(Cl)cc2)cc1',NULL),
	(34677,1,0,NULL,'Consistent with Molecular Formula','C20H30Cl2N2O',385.3758,NULL,'E959D1ABC8F7C5E4-FICuS-01-94','E959D1ABC8F7C5E4-FICTS-01-73','E9A5764EF77A1CAA-uuuuu-01-3B','InChI=1S/C20H29ClN2O.ClH/c1-4-6-12-23(13-7-5-2)14-19(24)16-10-11-22-20-15(3)18(21)9-8-17(16)20;/h8-11,19,24H,4-7,12-14H2,1-3H3;1H','InChIKey=CGPWNHJPFYUEQT-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccnc2c(C)c(Cl)ccc12.Cl','1'),
	(34678,1,0,'6338-31-4','Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'944DA75F74A5C204-FICuS-01-59','944DA75F74A5C204-FICTS-01-38','944DA75F74A5C204-uuuuu-01-08','InChI=1S/C21H19NO2/c1-24-19-14-12-16(13-15-19)20(22-18-10-6-3-7-11-18)21(23)17-8-4-2-5-9-17/h2-15,20,22H,1H3','InChIKey=ZWTDNWLECNNVAH-UHFFFAOYSA-N','COc1ccc(C(Nc2ccccc2)C(=O)c2ccccc2)cc1','1'),
	(34679,2,0,'6941-44-2','Consistent with Molecular Formula','C21H24Br2O',452.228,NULL,'7A9FFC418FEBBB10-FICuS-01-96','7A9FFC418FEBBB10-FICTS-01-75','7A9FFC418FEBBB10-uuuuu-01-45','InChI=1S/C21H24Br2O/c1-13(2)16-10-11-17(18(12-16)14(3)4)21(24)20(23)19(22)15-8-6-5-7-9-15/h5-14,19-20H,1-4H3','InChIKey=SZMRSEVTGQLZEF-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)C(Br)C(Br)c2ccccc2)c(C(C)C)c1','1'),
	(34680,0,0,'5636-54-4','Consistent with Molecular Formula','C22H23N',301.4304,NULL,'740B1E2FD048557D-FICuS-01-57','740B1E2FD048557D-FICTS-01-36','740B1E2FD048557D-uuuuu-01-06','InChI=1S/C22H23N/c1-4-10-20(11-5-1)16-17-23(18-21-12-6-2-7-13-21)19-22-14-8-3-9-15-22/h1-15H,16-19H2','InChIKey=UQEIFYRRSNJVDO-UHFFFAOYSA-N','c1ccc(CCN(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(34681,2,0,NULL,'Consistent with Molecular Formula','C23H24ClNO2',381.9011,NULL,'71C078ADE2067373-FICuS-01-47','71C078ADE2067373-FICTS-01-26','713CDF48DD8BAA3D-uuuuu-01-45','InChI=1S/C23H23NO2.ClH/c25-23(21-14-8-3-9-15-21)18-24(16-19-10-4-1-5-11-19)17-22(26-23)20-12-6-2-7-13-20;/h1-15,22,25H,16-18H2;1H','InChIKey=QZZIFHIKQKOMOX-UHFFFAOYSA-N','Cl.OC1(c2ccccc2)CN(Cc2ccccc2)CC(c2ccccc2)O1','1'),
	(34682,1,0,'6316-92-3','Consistent with Molecular Formula','C25H31Cl3N2O',481.8917,NULL,'C4C307FEDFE8E0B4-FICuS-01-98','C4C307FEDFE8E0B4-FICTS-01-77','C43FA01BE06539FA-uuuuu-01-1D','InChI=1S/C25H30Cl2N2O.ClH/c1-3-5-13-29(14-6-4-2)17-25(30)22-16-23(18-7-9-19(26)10-8-18)28-24-15-20(27)11-12-21(22)24;/h7-12,15-16,25,30H,3-6,13-14,17H2,1-2H3;1H','InChIKey=ADEZGIPHJSVFBI-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2cc(Cl)ccc12.Cl','1'),
	(34683,1,0,NULL,'Consistent with Molecular Formula','C25H32Cl2N2O',447.4466,NULL,'41291C1EA52C60C3-FICuS-01-48','41291C1EA52C60C3-FICTS-01-27','41D5BBFB9AA1B98D-uuuuu-01-43','InChI=1S/C25H31ClN2O.ClH/c1-3-5-15-28(16-6-4-2)18-25(29)22-17-24(19-11-13-20(26)14-12-19)27-23-10-8-7-9-21(22)23;/h7-14,17,25,29H,3-6,15-16,18H2,1-2H3;1H','InChIKey=PALGECLGSFTRKT-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2ccccc12.Cl','1'),
	(34684,2,0,'6316-93-4','Consistent with Molecular Formula','C26H34N2O3',422.5662,NULL,'040315B823D423E0-FICuS-01-25','040315B823D423E0-FICTS-01-04','040315B823D423E0-uuuuu-01-D4','InChI=1S/C26H34N2O3/c1-20(2)22-9-6-10-23(19-22)26(29)25(28-13-17-31-18-14-28)24(21-7-4-3-5-8-21)27-11-15-30-16-12-27/h3-10,19-20,24-25H,11-18H2,1-2H3','InChIKey=PDKHDYYCCPDKCB-UHFFFAOYSA-N','CC(C)c1cccc(C(=O)C(C(c2ccccc2)N2CCOCC2)N2CCOCC2)c1','1'),
	(34685,2,0,'6316-94-5','Consistent with Molecular Formula','C28H26ClNO',427.9725,NULL,'03699CF9753B529B-FICuS-01-57','03699CF9753B529B-FICTS-01-36','03953B1C4AB68BD5-uuuuu-01-10','InChI=1S/C28H25NO.ClH/c30-28(25-19-11-4-12-20-25)27(24-17-9-3-10-18-24)29-26(23-15-7-2-8-16-23)21-22-13-5-1-6-14-22;/h1-20,26-27,29H,21H2;1H','InChIKey=UEPFAYDVPVNXBT-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)C(NC(Cc1ccccc1)c1ccccc1)c1ccccc1','1'),
	(34686,2,0,'6316-95-6','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'5858560039B34A29-FICuS-01-2D','5858560039B34A29-FICTS-01-0C','5858560039B34A29-uuuuu-01-DC','InChI=1S/C16H17NO/c1-3-7-13(8-4-1)15-16(18-12-11-17-15)14-9-5-2-6-10-14/h1-10,15-17H,11-12H2','InChIKey=UCAZULSLAAOLFX-UHFFFAOYSA-N','c1ccc(C2NCCOC2c2ccccc2)cc1','1'),
	(34687,1,0,'6316-96-7','Consistent with Molecular Formula','C30H42Cl2N2O',517.5806,NULL,'329C6501224E31B7-FICuS-01-2E','329C6501224E31B7-FICTS-01-0D','3260C2E41DC3E8F9-uuuuu-01-16','InChI=1S/C30H41ClN2O.ClH/c1-4-6-8-10-19-33(20-11-9-7-5-2)22-29(34)27-21-28(24-15-17-25(31)18-16-24)32-30-23(3)13-12-14-26(27)30;/h12-18,21,29,34H,4-11,19-20,22H2,1-3H3;1H','InChIKey=BMKRCOITKGWPBS-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2c(C)cccc12.Cl','1'),
	(34688,1,0,'6316-97-8','Consistent with Molecular Formula','C30H42Cl2N2O',517.5806,NULL,'7BAE24A6E8307D9B-FICuS-01-79','7BAE24A6E8307D9B-FICTS-01-58','7B528343D7BDA4D5-uuuuu-01-17','InChI=1S/C30H41ClN2O.ClH/c1-4-6-8-13-19-33(20-14-9-7-5-2)22-29(34)26-21-28(24-15-11-10-12-16-24)32-30-23(3)27(31)18-17-25(26)30;/h10-12,15-18,21,29,34H,4-9,13-14,19-20,22H2,1-3H3;1H','InChIKey=WJSNKHNSZYLGFZ-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1cc(-c2ccccc2)nc2c(C)c(Cl)ccc12.Cl','1'),
	(34689,1,0,NULL,'Consistent with Molecular Formula','C39H53ClN2O',601.3135,NULL,'0E842C4545C37733-FICuS-01-39','0E842C4545C37733-FICTS-01-18','0E788BA07A4EAE7D-uuuuu-01-37','InChI=1S/C39H52N2O.ClH/c1-3-5-7-9-11-19-28-41(29-20-12-10-8-6-4-2)31-38(42)36-30-37(33-24-17-14-18-25-33)40-39-34(26-21-27-35(36)39)32-22-15-13-16-23-32;/h13-18,21-27,30,38,42H,3-12,19-20,28-29,31H2,1-2H3;1H','InChIKey=LJHBYGIUNGOPGZ-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1cc(-c2ccccc2)nc2c(-c3ccccc3)cccc12.Cl','1'),
	(34690,2,0,'6316-98-9','Consistent with Molecular Formula','C30H44N2O2',464.6898,NULL,'30A93FD9FCA3B939-FICuS-01-7E','30A93FD9FCA3B939-FICTS-01-5D','30A93FD9FCA3B939-uuuuu-01-2D','InChI=1S/C30H44N2O2/c33-27(23-31-21-11-15-25-13-7-9-19-29(25)31)17-5-3-1-2-4-6-18-28(34)24-32-22-12-16-26-14-8-10-20-30(26)32/h7-10,13-14,19-20,27-28,33-34H,1-6,11-12,15-18,21-24H2','InChIKey=XOXPFFAFFWPKJZ-UHFFFAOYSA-N','OC(CCCCCCCCC(O)CN1CCCc2ccccc21)CN1CCCc2ccccc21','1'),
	(34691,1,0,NULL,'Consistent with Molecular Formula','C33H48Cl2N2O',559.661,NULL,'372BF7A91335E53D-FICuS-01-59','372BF7A91335E53D-FICTS-01-38','37D7504C2CB83C73-uuuuu-01-06','InChI=1S/C33H47ClN2O.ClH/c1-3-5-7-9-11-16-23-36(24-17-12-10-8-6-4-2)26-32(37)29-25-31(27-19-14-13-15-20-27)35-33-28(29)21-18-22-30(33)34;/h13-15,18-22,25,32,37H,3-12,16-17,23-24,26H2,1-2H3;1H','InChIKey=YJHQBHHGFXUOFJ-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1cc(-c2ccccc2)nc2c(Cl)cccc12.Cl','1'),
	(34692,0,0,'6316-99-0','Consistent with Molecular Formula','C5H6N6',150.1426,NULL,'BD227BD7AA147A90-FICuS-01-6D','0ED84C2F73658B38-FICTS-01-40','BD227BD7AA147A90-uuuuu-01-1C','InChI=1S/C5H6N6/c1-6-4-3-5(8-2-7-4)10-11-9-3/h2H,1H3,(H2,6,7,8,9,10,11)','InChIKey=UZGPURGSQJRXRX-UHFFFAOYSA-N','CNc1ncnc2nn[nH]c12',NULL),
	(34693,0,0,'6317-00-6','Consistent with Molecular Formula','C6H8N6',164.1694,NULL,'EF42DA3E2E1CCCAC-FICuS-01-AA','EF42DA3E2E1CCCAC-FICTS-01-89','EF42DA3E2E1CCCAC-uuuuu-01-59','InChI=1S/C6H8N6/c1-2-7-5-4-6(9-3-8-5)11-12-10-4/h3H,2H2,1H3,(H2,7,8,9,10,11,12)','InChIKey=PEVIHCHBEIZCAG-UHFFFAOYSA-N','CCNc1ncnc2nn[nH]c12',NULL),
	(34694,0,0,'6298-54-0','Consistent with Molecular Formula','C5H6N6O',166.142,NULL,'B62D7B2EB05CECAA-FICuS-01-99','A5C206E402695090-FICTS-01-0F','B62D7B2EB05CECAA-uuuuu-01-48','InChI=1S/C5H6N6O/c1-12-4-2-3(10-11-9-2)7-5(6)8-4/h1H3,(H3,6,7,8,9,10,11)','InChIKey=CNMGOSPCXFTKMT-UHFFFAOYSA-N','COc1nc(N)nc2nn[nH]c12',NULL),
	(34695,1,0,NULL,'Consistent with Molecular Formula','C12H15Cl4NO2',347.068,NULL,'F5E9E261C62F469D-FICuS-01-76','F5E9E261C62F469D-FICTS-01-55','F5154584F9A29FD3-uuuuu-01-14','InChI=1S/C12H14Cl3NO2.ClH/c1-2-16-3-4-18-12(17,7-16)8-5-9(13)11(15)10(14)6-8;/h5-6,17H,2-4,7H2,1H3;1H','InChIKey=ZLIYYTXZIGZIGW-UHFFFAOYSA-N','CCN1CCOC(O)(c2cc(Cl)c(Cl)c(Cl)c2)C1.Cl','1'),
	(34696,0,0,'6317-01-7','Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'B0B8D395D3B87205-FICuS-01-57','B0B8D395D3B87205-FICTS-01-36','B0B8D395D3B87205-uuuuu-01-06','InChI=1S/C14H18N2O3/c1-11(17)15-13-4-2-12(3-5-13)14(18)10-16-6-8-19-9-7-16/h2-5H,6-10H2,1H3,(H,15,17)','InChIKey=GTEVROOCJREQIA-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)CN2CCOCC2)cc1',NULL),
	(34697,1,0,'6317-02-8','Consistent with Molecular Formula','C18H22ClNO4',351.8291,NULL,'AF6B4CB5BF2921EA-FICuS-01-90','AF6B4CB5BF2921EA-FICTS-01-6F','AF97EB5080A4F8A4-uuuuu-01-29','InChI=1S/C18H21NO4.ClH/c1-22-15-7-3-13(4-8-15)17(19-11-12-20)18(21)14-5-9-16(23-2)10-6-14;/h3-10,17,19-20H,11-12H2,1-2H3;1H','InChIKey=GOVNWQZNEPFKSP-UHFFFAOYSA-N','COc1ccc(C(=O)C(NCCO)c2ccc(OC)cc2)cc1.Cl','1'),
	(34698,1,0,'6317-03-9','Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'CCCA9031920F91AA-FICuS-01-6B','CCCA9031920F91AA-FICTS-01-4A','CCCA9031920F91AA-uuuuu-01-1A','InChI=1S/C18H22ClNO/c1-14(2)20(12-15-6-4-3-5-7-15)13-18(21)16-8-10-17(19)11-9-16/h3-11,14,18,21H,12-13H2,1-2H3','InChIKey=NZGPVVILHDQKBZ-UHFFFAOYSA-N','CC(C)N(Cc1ccccc1)CC(O)c1ccc(Cl)cc1','1'),
	(34699,2,0,'6317-04-0','Consistent with Molecular Formula','C18H24ClNO2',321.8461,NULL,'C40B2DA697265F89-FICuS-01-61','C40B2DA697265F89-FICTS-01-40','C4F78A43A8AB86C7-uuuuu-01-2E','InChI=1S/C18H23NO2.ClH/c1-2-19(13-14-20)17(15-9-5-3-6-10-15)18(21)16-11-7-4-8-12-16;/h3-12,17-18,20-21H,2,13-14H2,1H3;1H','InChIKey=DNUQFVSKILNINO-UHFFFAOYSA-N','CCN(CCO)C(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(34700,1,0,'6340-12-1','Consistent with Molecular Formula','C20H26ClNO2',347.8839,NULL,'234484D74DBF7A6D-FICuS-01-6D','234484D74DBF7A6D-FICTS-01-4C','234484D74DBF7A6D-uuuuu-01-1C','InChI=1S/C20H26ClNO2/c1-3-4-13-22(14-16-5-11-19(24-2)12-6-16)15-20(23)17-7-9-18(21)10-8-17/h5-12,20,23H,3-4,13-15H2,1-2H3','InChIKey=XCJDGUPOJRRALG-UHFFFAOYSA-N','CCCCN(Cc1ccc(OC)cc1)CC(O)c1ccc(Cl)cc1','1'),
	(34701,1,0,'6317-05-1','Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'FC78F3C1C30511BE-FICuS-01-70','FC78F3C1C30511BE-FICTS-01-4F','FC78F3C1C30511BE-uuuuu-01-1F','InChI=1S/C21H24N2O3/c1-16(24)22-19-9-7-18(8-10-19)21(25)15-20(17-5-3-2-4-6-17)23-11-13-26-14-12-23/h2-10,20H,11-15H2,1H3,(H,22,24)','InChIKey=XSAWEFRIRWTHPY-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)CC(c2ccccc2)N2CCOCC2)cc1','1'),
	(34702,0,0,NULL,'Consistent with Molecular Formula','C24H47NO',365.6414,NULL,'A17E0F165468C956-FICuS-01-50','A17E0F165468C956-FICTS-01-2F','A17E0F165468C956-uuuuu-01-FF','InChI=1S/C24H47NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17-20-24(26)23-25-21-18-16-19-22-25/h2-23H2,1H3','InChIKey=GSCGFIVFAFYFQQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)CN1CCCCC1',NULL),
	(34703,1,0,'3489-45-0','Consistent with Molecular Formula','C4H6S3',150.2714,'cyclic trithiocarbonate-1,2-Propanedithiol\n1,2-Propanedithiol,- cyclic carbonotrithioate\n1,3-Dithiolane-2-thione, 4-methyl\nCarbonic acid, trithio-, cyclic propylene ester','AEC96A00206FBF07-FICuS-01-6D','AEC96A00206FBF07-FICTS-01-4C','AEC96A00206FBF07-uuuuu-01-1C','InChI=1S/C4H6S3/c1-3-2-6-4(5)7-3/h3H,2H2,1H3','InChIKey=OVMVMMNHNMZUAS-UHFFFAOYSA-N','CC1CSC(=S)S1','1'),
	(34704,0,0,'5718-83-2','Consistent with Molecular Formula','C5H5NO3S2',191.2194,'3-Rhodanineacetic acid\nRhodanine-N-acetic acid\nN-(Carboxymethyl)rhodanine\n3-(Carboxymethyl)rhodanine\n4-Oxo-2-thioxo-3-thiazolidineacetic acid\n3-Thiazolidineacetic acid, 4-oxo-2-thioxo-\n3-Thiazolidineacetic acid, 4-oxo-2-thioxo-','28A871FE6C7F826D-FICuS-01-77','28A871FE6C7F826D-FICTS-01-56','28A871FE6C7F826D-uuuuu-01-26','InChI=1S/C5H5NO3S2/c7-3-2-11-5(10)6(3)1-4(8)9/h1-2H2,(H,8,9)','InChIKey=JGRMXPSUZIYDRR-UHFFFAOYSA-N','O=C(O)CN1C(=O)CSC1=S',NULL),
	(34705,1,0,'6317-08-4','Consistent with Molecular Formula','C10H7Cl4NOS',331.0434,NULL,'76C73A1D304B64B1-FICuS-01-4D','76C73A1D304B64B1-FICTS-01-2C','76C73A1D304B64B1-uuuuu-01-FC','InChI=1S/C10H7Cl4NOS/c11-6-1-3-7(4-2-6)15-8(16)5-17-9(15)10(12,13)14/h1-4,9H,5H2','InChIKey=AABKBCFHJUQMIT-UHFFFAOYSA-N','O=C1CSC(C(Cl)(Cl)Cl)N1c1ccc(Cl)cc1','1'),
	(34706,0,0,'4094-44-4','Consistent with Molecular Formula','C10H11NO2S2',241.3224,NULL,'C22199A249477E7A-FICuS-01-50','C22199A249477E7A-FICTS-01-2F','C22199A249477E7A-uuuuu-01-FF','InChI=1S/C10H11NO2S2/c12-9(13)6-7-15-10(14)11-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,14)(H,12,13)','InChIKey=SQMXIYKGSSMYER-UHFFFAOYSA-N','O=C(O)CCSC(=S)Nc1ccccc1',NULL),
	(34707,0,0,'6008-84-0','Consistent with Molecular Formula','C9H18S2',190.3612,NULL,'1B5B4DB44DE6A13E-FICuS-01-7C','1B5B4DB44DE6A13E-FICTS-01-5B','1B5B4DB44DE6A13E-uuuuu-01-2B','InChI=1S/C9H18S2/c1-2-3-4-5-6-9-10-7-8-11-9/h9H,2-8H2,1H3','InChIKey=LDYBPPMJSITJHN-UHFFFAOYSA-N','CCCCCCC1SCCS1',NULL),
	(34708,0,0,'6317-10-8','Consistent with Molecular Formula','C15H14S2',258.3956,NULL,'40EC22A21C05431F-FICuS-01-41','40EC22A21C05431F-FICTS-01-20','40EC22A21C05431F-uuuuu-01-F0','InChI=1S/C15H14S2/c1-3-7-13(8-4-1)15(16-11-12-17-15)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=NPCVWOFQCBKKNO-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)SCCS2)cc1',NULL),
	(34709,0,0,'6317-11-9','Consistent with Molecular Formula','C6H9NO4S2',223.2614,NULL,'444F18F4DDF8771F-FICuS-01-77','444F18F4DDF8771F-FICTS-01-56','444F18F4DDF8771F-uuuuu-01-26','InChI=1S/C6H9NO4S2/c8-4(9)1-2-13-6(12)7-3-5(10)11/h1-3H2,(H,7,12)(H,8,9)(H,10,11)','InChIKey=CTISALCJNXENEK-UHFFFAOYSA-N','O=C(O)CCSC(=S)NCC(=O)O',NULL),
	(34710,0,0,'6317-12-0','Consistent with Molecular Formula','C10H9ClS2',228.7541,NULL,'304799B228A8BDA6-FICuS-01-5B','304799B228A8BDA6-FICTS-01-3A','304799B228A8BDA6-uuuuu-01-0A','InChI=1S/C10H9ClS2/c11-9-3-1-8(2-4-9)10-7-12-5-6-13-10/h1-4,7H,5-6H2','InChIKey=WXUHLHBZAGARSN-UHFFFAOYSA-N','Clc1ccc(C2=CSCCS2)cc1',NULL),
	(34711,0,0,'6317-13-1','Consistent with Molecular Formula','C16H31NO2S2',333.5464,NULL,'688FD99F4E74DA11-FICuS-01-7A','688FD99F4E74DA11-FICTS-01-59','688FD99F4E74DA11-uuuuu-01-29','InChI=1S/C16H31NO2S2/c1-2-3-4-5-6-7-8-9-10-11-13-17-16(20)21-14-12-15(18)19/h2-14H2,1H3,(H,17,20)(H,18,19)','InChIKey=JZGXHXBFKQVVSM-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=S)SCCC(=O)O',NULL),
	(34712,0,0,'6317-14-2','Consistent with Molecular Formula','C13H15ClS2',270.8345,NULL,'0D5A0D3250AE6721-FICuS-01-45','0D5A0D3250AE6721-FICTS-01-24','0D5A0D3250AE6721-uuuuu-01-F4','InChI=1S/C13H15ClS2/c1-3-9-15-13(16-10-4-2)11-5-7-12(14)8-6-11/h3-8,13H,1-2,9-10H2','InChIKey=UJPBBGZAGMEANC-UHFFFAOYSA-N','C=CCSC(SCC=C)c1ccc(Cl)cc1',NULL),
	(34713,0,0,'6317-15-3','Consistent with Molecular Formula','C11H13ClS2',244.7967,NULL,'92CA99A54CE6C881-FICuS-01-74','92CA99A54CE6C881-FICTS-01-53','92CA99A54CE6C881-uuuuu-01-23','InChI=1S/C11H13ClS2/c1-2-11(13-7-8-14-11)9-3-5-10(12)6-4-9/h3-6H,2,7-8H2,1H3','InChIKey=MVMVILNYGXUCCT-UHFFFAOYSA-N','CCC1(c2ccc(Cl)cc2)SCCS1',NULL),
	(34714,0,0,'6317-16-4','Consistent with Molecular Formula','C10H11ClN2S2',258.7833,NULL,'0C3043F99037E0BB-FICuS-01-4F','0C3043F99037E0BB-FICTS-01-2E','0C3043F99037E0BB-uuuuu-01-FE','InChI=1S/C10H11ClN2S2/c1-12-6-13(10(14)15-7-12)9-4-2-8(11)3-5-9/h2-5H,6-7H2,1H3','InChIKey=UOGTXAYVIQTJJD-UHFFFAOYSA-N','CN1CSC(=S)N(c2ccc(Cl)cc2)C1',NULL),
	(34715,0,0,'21808-48-0','Consistent with Molecular Formula','C7H10N2O4S2',250.287,NULL,'2AF5507B33356C87-FICuS-01-49','2AF5507B33356C87-FICTS-01-28','2AF5507B33356C87-uuuuu-01-F8','InChI=1S/C7H10N2O4S2/c10-5(11)1-8-3-9(2-6(12)13)7(14)15-4-8/h1-4H2,(H,10,11)(H,12,13)','InChIKey=XPMFGMLJLZFQIM-UHFFFAOYSA-N','O=C(O)CN1CSC(=S)N(CC(=O)O)C1',NULL),
	(34716,0,0,'1603-91-4','Consistent with Molecular Formula','C4H6N2S',114.1648,'Normotiroide\n4-Methyl-2-thiazolamine\n2-Amino-4-methylthiazole\n4-Methyl-2-aminothiazole\n4-Methyl-2-thiazolylamine\n2-Thiazolamine, 4-methyl-\nThiazole, 2-amino-4-methyl-','0A59104541F80137-FICuS-01-1E','0A59104541F80137-FICTS-01-FD','0A59104541F80137-uuuuu-01-CD','InChI=1S/C4H6N2S/c1-3-2-7-4(5)6-3/h2H,1H3,(H2,5,6)','InChIKey=OUQMXTJYCAJLGO-UHFFFAOYSA-N','Cc1csc(N)n1',NULL),
	(34717,0,0,'6317-17-5','Consistent with Molecular Formula','C7H11NO3S2',221.2888,NULL,'CDF0B96846826AA9-FICuS-01-72','CDF0B96846826AA9-FICTS-01-51','CDF0B96846826AA9-uuuuu-01-21','InChI=1S/C7H11NO3S2/c9-6(10)5-13-7(12)8-1-3-11-4-2-8/h1-5H2,(H,9,10)','InChIKey=JCECLSATASZQQB-UHFFFAOYSA-N','O=C(O)CSC(=S)N1CCOCC1',NULL),
	(34718,0,0,'6317-18-6','Consistent with Molecular Formula','C3H2N2S2',130.1822,'Proxel MB\nNalfloc N 206\nMethylenedirhodanide\nMethylene thiocyanate\nMethylene dithiocyanate\nMethane, dithiocyanato-\nMethylene bis(thiocyanate)\nWLN: NCS1SCN\nThiocyanic acid, methylene ester\nThiocyanic acid, methylene ester\nMethylenedirhodanid\nMethylendirhodanid','D3A9FDE63E1CADE9-FICuS-01-AC','D3A9FDE63E1CADE9-FICTS-01-8B','D3A9FDE63E1CADE9-uuuuu-01-5B','InChI=1S/C3H2N2S2/c4-1-6-3-7-2-5/h3H2','InChIKey=JWZXKXIUSSIAMR-UHFFFAOYSA-N','N#CSCSC#N',NULL),
	(34719,0,0,'6317-19-7','Consistent with Molecular Formula','C6H10O3S2',194.2632,NULL,'5E146F2895E5217E-FICuS-01-53','5E146F2895E5217E-FICTS-01-32','5E146F2895E5217E-uuuuu-01-02','InChI=1S/C6H10O3S2/c1-4(2)9-6(10)11-3-5(7)8/h4H,3H2,1-2H3,(H,7,8)','InChIKey=OCKRQNFGBJJCRP-UHFFFAOYSA-N','CC(C)OC(=S)SCC(=O)O',NULL),
	(34720,0,0,'6317-20-0','Consistent with Molecular Formula','C4H6N2S3',178.2848,'1,2,4-Thiadiazolidine-3,5-dithione, 2,4-dimethyl-\n1,2,4-Thiadiazolidine-3,5-dithione, 2,4-dimethyl-','24EA0276434DA03D-FICuS-01-49','24EA0276434DA03D-FICTS-01-28','24EA0276434DA03D-uuuuu-01-F8','InChI=1S/C4H6N2S3/c1-5-3(7)6(2)9-4(5)8/h1-2H3','InChIKey=XDHFBXPSENUSDY-UHFFFAOYSA-N','Cn1sc(=S)n(C)c1=S',NULL),
	(34721,0,0,'3467-29-6','Consistent with Molecular Formula','C10H8S3',224.3532,NULL,'83E2AF1418C06E3F-FICuS-01-65','83E2AF1418C06E3F-FICTS-01-44','83E2AF1418C06E3F-uuuuu-01-14','InChI=1S/C10H8S3/c1-7-2-4-8(5-3-7)9-6-12-13-10(9)11/h2-6H,1H3','InChIKey=WZSFCQCPPNROON-UHFFFAOYSA-N','Cc1ccc(-c2cssc2=S)cc1',NULL),
	(34722,0,0,'6317-22-2','Consistent with Molecular Formula','C15H30N2S2',302.5354,NULL,'46EE4FBD2AAB1F5A-FICuS-01-9E','46EE4FBD2AAB1F5A-FICTS-01-7D','46EE4FBD2AAB1F5A-uuuuu-01-4D','InChI=1S/C15H30N2S2/c1-3-5-7-9-11-16-13-17(15(18)19-14-16)12-10-8-6-4-2/h3-14H2,1-2H3','InChIKey=GCKQJSDLNOEUFP-UHFFFAOYSA-N','CCCCCCN1CSC(=S)N(CCCCCC)C1',NULL),
	(34723,0,0,'123-93-3','Consistent with Molecular Formula','C4H6O4S',150.149,'TDGA\nA 6402\nUsaf e-2\nUsaf cb-36\nThiodiacetic acid\nThiodiglycolic acid\nThiodiglycollic acid\nMercaptodiacetic acid\n2,2\'-Thiodiglycolic acid\n(Carboxymethylthio)acetic acid\n.beta.,.beta.\'-Thiodiglycolic acid\nDimethylsulfide-.alpha.,.alpha.\'-dicarboxylic acid\nWLN: QV1S1VQ\nAcetic acid, 2,2\'-thiobis-\nAcetic acid, thiodi-','5CEC26B01A6D14EE-FICuS-01-7C','5CEC26B01A6D14EE-FICTS-01-5B','5CEC26B01A6D14EE-uuuuu-01-2B','InChI=1S/C4H6O4S/c5-3(6)1-9-2-4(7)8/h1-2H2,(H,5,6)(H,7,8)','InChIKey=UVZICZIVKIMRNE-UHFFFAOYSA-N','O=C(O)CSCC(=O)O',NULL),
	(34724,0,0,'5181-10-2','Consistent with Molecular Formula','C12H8Cl2S',255.1612,'p-Chlorophenyl sulfide\nDi-p-chlorophenyl sulfide\nBis(p-chlorophenyl) sulfide\nBis(4-chlorophenyl) sulfide\n4,4\'-Dichlorodiphenyl sulfide\nBenzene, 1,1\'-thiobis[4-chloro-\nSulfide, bis(p-chlorophenyl)','E21DED70CFB4C909-FICuS-01-87','E21DED70CFB4C909-FICTS-01-66','E21DED70CFB4C909-uuuuu-01-36','InChI=1S/C12H8Cl2S/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12/h1-8H','InChIKey=MJEPOVIWHVRBIT-UHFFFAOYSA-N','Clc1ccc(Sc2ccc(Cl)cc2)cc1',NULL),
	(34725,0,0,'1600-30-2','Consistent with Molecular Formula','C26H20Cl2',403.35,NULL,'ABFA8FCC28539726-FICuS-01-7F','ABFA8FCC28539726-FICTS-01-5E','ABFA8FCC28539726-uuuuu-01-2E','InChI=1S/C26H20Cl2/c27-25(21-13-5-1-6-14-21,22-15-7-2-8-16-22)26(28,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=JWLJITRPNAZVRK-UHFFFAOYSA-N','ClC(c1ccccc1)(c1ccccc1)C(Cl)(c1ccccc1)c1ccccc1',NULL),
	(34726,0,0,'632-51-9','Consistent with Molecular Formula','C26H20',332.444,'Tetraphenylethene\nTetraphenylethylene\n1,1,2,2-Tetraphenylethylene\nBenzene, 1,1\',1\'\',1\'\'\'-(1,2-ethenediylidene)tetrakis-\nEthylene, tetraphenyl-','EAE046616FEFFECA-FICuS-01-A9','EAE046616FEFFECA-FICTS-01-88','EAE046616FEFFECA-uuuuu-01-58','InChI=1S/C26H20/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22)26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=JLZUZNKTTIRERF-UHFFFAOYSA-N','c1ccc(C(=C(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(34727,0,0,'827-52-1','Consistent with Molecular Formula','C12H16',160.2584,'Cyclohexylbenzene\nPhenylcyclohexane\n4-Cyclohexylbenzene\nCyclohexane, phenyl-\n1,1\'-Biphenyl, 1,2,3,4,5,6-hexahydro-\nWLN: L6TJ AR\nBenzene, cyclohexyl-\nBenzene, cyclohexyl-','5EE67FBBC4B7D1CF-FICuS-01-AB','5EE67FBBC4B7D1CF-FICTS-01-8A','5EE67FBBC4B7D1CF-uuuuu-01-5A','InChI=1S/C12H16/c1-3-7-11(8-4-1)12-9-5-2-6-10-12/h1,3-4,7-8,12H,2,5-6,9-10H2','InChIKey=IGARGHRYKHJQSM-UHFFFAOYSA-N','c1ccc(C2CCCCC2)cc1',NULL),
	(34728,0,0,'829-32-3','Consistent with Molecular Formula','C12H15Cl',194.7035,NULL,'97CE99ABBE84D710-FICuS-01-83','97CE99ABBE84D710-FICTS-01-62','97CE99ABBE84D710-uuuuu-01-32','InChI=1S/C12H15Cl/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h6-10H,1-5H2','InChIKey=WADPSZROEUFUKG-UHFFFAOYSA-N','Clc1ccc(C2CCCCC2)cc1',NULL),
	(34729,0,0,'59693-95-7','Consistent with Molecular Formula','C12H15ClS',226.7635,NULL,'EDABBF8EA5AC11BF-FICuS-01-BC','EDABBF8EA5AC11BF-FICTS-01-9B','EDABBF8EA5AC11BF-uuuuu-01-6B','InChI=1S/C12H15ClS/c13-10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h6-9,11H,1-5H2','InChIKey=DJYQZQAOJUWOCX-UHFFFAOYSA-N','Clc1ccc(SC2CCCCC2)cc1',NULL),
	(34730,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl3',283.5841,NULL,'AB061C805E970D5F-FICuS-01-65','AB061C805E970D5F-FICTS-01-44','AB061C805E970D5F-uuuuu-01-14','InChI=1S/C14H9Cl3/c15-14(16,17)13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,13H','InChIKey=NAYQFMDBKWTOCZ-UHFFFAOYSA-N','ClC(Cl)(Cl)C1c2ccccc2-c2ccccc21',NULL),
	(34731,1,0,NULL,'Consistent with Molecular Formula','C10H11Cl3O2S',301.6147,NULL,'11EE804F90C90500-FICuS-01-3F','11EE804F90C90500-FICTS-01-1E','11EE804F90C90500-uuuuu-01-EE','InChI=1S/C10H11Cl3O2S/c1-10(13,6-11)7-16(14,15)9-4-2-8(12)3-5-9/h2-5H,6-7H2,1H3','InChIKey=MPNJGDGBALUHQN-UHFFFAOYSA-N','CC(Cl)(CCl)CS(=O)(=O)c1ccc(Cl)cc1','1'),
	(34732,0,0,'6317-25-5','Consistent with Molecular Formula','C6Cl6',284.784,'Hexachlorofulvene\nHexachloropentafulvene\nPerchloro(5-methylenecyclopentadiene)\n1,3-Cyclopentadiene, 1,2,3,4-tetrachloro-5-(dichloromethylene)-\n1,3-Cyclopentadiene, 1,2,3,4-tetrachloro-5-(dichloromethylene)-','54C4584E8D279F89-FICuS-01-62','54C4584E8D279F89-FICTS-01-41','54C4584E8D279F89-uuuuu-01-11','InChI=1S/C6Cl6/c7-2-1(6(11)12)3(8)5(10)4(2)9','InChIKey=LPXVMSAWPWLKTH-UHFFFAOYSA-N','ClC(Cl)=C1C(Cl)=C(Cl)C(Cl)=C1Cl',NULL),
	(34733,6,0,'6317-26-6','Consistent with Molecular Formula','C12H24O6',264.318,NULL,'7141FB307D96F7AA-FICuS-01-68','7141FB307D96F7AA-FICTS-01-47','7141FB307D96F7AA-uuuuu-01-17','InChI=1S/C12H24O6/c1-13-7-8(14-2)10(16-4)12(18-6)11(17-5)9(7)15-3/h7-12H,1-6H3','InChIKey=HQIAQQCYNCTUPJ-UHFFFAOYSA-N','COC1C(OC)C(OC)C(OC)C(OC)C1OC','1'),
	(34734,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl8S',491.9012,NULL,'6425CBE8AFBC0DB7-FICuS-01-93','6425CBE8AFBC0DB7-FICTS-01-72','46509842332E2711-uuuuu-01-C4','InChI=1S/C14H8Cl7S.ClH/c15-9-1-5-11(6-2-9)22(14(20,21)13(17,18)19)12-7-3-10(16)4-8-12;/h1-8H;1H/q+1;/p-1','InChIKey=NXBVPZCYOHSXKV-UHFFFAOYSA-M','Clc1ccc([S+](c2ccc(Cl)cc2)C(Cl)(Cl)C(Cl)(Cl)Cl)cc1.[Cl-]',NULL),
	(34735,0,0,'26496-99-1','Consistent with Molecular Formula','C13H6Cl4O3',352.0006,NULL,'03E638FF792DCEEC-FICuS-01-92','03E638FF792DCEEC-FICTS-01-71','03E638FF792DCEEC-uuuuu-01-41','InChI=1S/C13H6Cl4O3/c14-7-1-3-11(9(16)5-7)19-13(18)20-12-4-2-8(15)6-10(12)17/h1-6H','InChIKey=HBLSZXRYFSCREB-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1Cl)Oc1ccc(Cl)cc1Cl',NULL),
	(34736,0,0,NULL,'Consistent with Molecular Formula','C7H14N2S',158.261,NULL,'4E2F1D0A18F6B6B3-FICuS-01-70','4E2F1D0A18F6B6B3-FICTS-01-4F','040C2B3D80D75BF2-uuuuu-01-0A','InChI=1S/C6H13N.CHNS/c7-6-4-2-1-3-5-6;2-1-3/h6H,1-5,7H2;3H','InChIKey=VKGHLDSEBVEAME-UHFFFAOYSA-N','N#CS.NC1CCCCC1',NULL),
	(34737,0,0,'6941-45-3','Consistent with Molecular Formula','C6H14N2O3',162.1882,NULL,'3FE924E16C2D98DB-FICuS-01-80','3FE924E16C2D98DB-FICTS-01-5F','040C2B3D80D75BF2-uuuuu-01-0A','InChI=1S/C6H13N.HNO3/c7-6-4-2-1-3-5-6;2-1(3)4/h6H,1-5,7H2;(H,2,3,4)','InChIKey=HSYRGCIIEXIYFS-UHFFFAOYSA-N','NC1CCCCC1.O=[N+]([O-])O',NULL),
	(34738,0,0,'1200-28-8','Consistent with Molecular Formula','C7H7ClO2S2',222.7041,NULL,'76EB98895DC5E8B6-FICuS-01-83','76EB98895DC5E8B6-FICTS-01-62','76EB98895DC5E8B6-uuuuu-01-32','InChI=1S/C7H7ClO2S2/c1-12(9,10)11-7-4-2-6(8)3-5-7/h2-5H,1H3','InChIKey=HRDUILPJXCHZPN-UHFFFAOYSA-N','CS(=O)(=O)Sc1ccc(Cl)cc1',NULL),
	(34739,0,0,'6317-27-7','Consistent with Molecular Formula','C7H7ClO3S',206.6435,'U 21743-','CA0E344B5A3FE16A-FICuS-01-79','CA0E344B5A3FE16A-FICTS-01-58','CA0E344B5A3FE16A-uuuuu-01-28','InChI=1S/C7H7ClO3S/c1-12(9,10)11-7-4-2-6(8)3-5-7/h2-5H,1H3','InChIKey=LSGFXGPDQYGPDG-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccc(Cl)cc1',NULL),
	(34740,0,0,'759-94-4','Consistent with Molecular Formula','C9H19NOS',189.3152,'EPTC\nEptam\nTorbin\nR 1608\nFDA 1541\nEptam 6E\nEradicane\nStauffer R 1608\nS-Ethyl dipropylthiocarbamate\nEthyl di-n-propylthiolcarbamate\nEthyl N,N-dipropylthiolcarbamate\nS-Ethyl N,N-dipropylthiocarbamate\nEthyl N,N-di-n-propylthiolcarbamate\nS-Ethyl N,N-di-n-propylthiocarbamate\nN,N-Dipropylthiocarbamic acid S-ethyl ester\nWLN: 3N3&VS2\nCarbamothioic acid, dipropyl-, S-ethyl ester\nCarbamic acid, dipropylthio-, S-ethyl ester\nS-Aethyl-N,N-dipropylthiolcarbamat','028FD2308F016258-FICuS-01-34','028FD2308F016258-FICTS-01-13','028FD2308F016258-uuuuu-01-E3','InChI=1S/C9H19NOS/c1-4-7-10(8-5-2)9(11)12-6-3/h4-8H2,1-3H3','InChIKey=GUVLYNGULCJVDO-UHFFFAOYSA-N','CCCN(CCC)C(=O)SCC',NULL),
	(34741,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNS3',323.8727,NULL,'ADDB6CB3182C00B9-FICuS-01-79','ADDB6CB3182C00B9-FICTS-01-58','ADDB6CB3182C00B9-uuuuu-01-28','InChI=1S/C14H10ClNS3/c15-10-5-7-11(8-6-10)17-9-18-14-16-12-3-1-2-4-13(12)19-14/h1-8H,9H2','InChIKey=FYBOGMGFAACCBF-UHFFFAOYSA-N','Clc1ccc(SCSc2nc3ccccc3s2)cc1',NULL),
	(34742,7,1,'16989-97-2','Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'AFABD68432FA127C-FICuS-01-80','0E554D8F18417C83-FICTS-01-2E','AFABD68432FA127C-uuuuu-01-2F','InChI=1S/C20H30O4/c1-19-7-5-14(22)10-13(19)3-4-15-16(19)6-8-20(2)17(15)9-12(11-21)18(23)24-20/h11,13-17,21-22H,3-10H2,1-2H3/b12-11-','InChIKey=LUCOQXWMBYAVDV-QXMHVHEDSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1C/C(=C/O)C(=O)O2','1'),
	(34743,9,0,NULL,'Consistent with Molecular Formula','C20H34O2',306.4874,NULL,'85C6AC869C8B1FEA-FICuS-01-92','85C6AC869C8B1FEA-FICTS-01-71','E7FB601EEF26F23D-uuuuu-01-38','InChI=1S/C20H34O2/c1-12-10-14-15-4-5-18(22)20(15,3)9-7-16(14)19(2)8-6-13(21)11-17(12)19/h12-18,21-22H,4-11H2,1-3H3/t12-,13+,14+,15+,16+,17-,18+,19-,20+/m1/s1','InChIKey=VFQOKWWMUFPWLL-SYQVNGRCSA-N','CC1CC2C3CCC(O)C3(C)CCC2C2(C)CCC(O)CC12','1'),
	(34744,8,0,'3381-88-2','Consistent with Molecular Formula','C21H34O2',318.4984,NULL,'9591BD6E01D138BA-FICuS-01-64','9591BD6E01D138BA-FICTS-01-43','5D322EE9B446B442-uuuuu-01-05','InChI=1S/C21H34O2/c1-13-12-19(2)14(11-18(13)22)5-6-15-16(19)7-9-20(3)17(15)8-10-21(20,4)23/h13-17,23H,5-12H2,1-4H3/t13-,14+,15-,16+,17+,19+,20+,21+/m1/s1','InChIKey=QCWCXSMWLJFBNM-FOVYBZIDSA-N','CC1CC2(C)C(CCC3C2CCC2(C)C3CCC2(C)O)CC1=O','1'),
	(34745,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2NO2',246.0926,NULL,'241BF82BCA981334-FICuS-01-52','241BF82BCA981334-FICTS-01-31','241BF82BCA981334-uuuuu-01-01','InChI=1S/C10H9Cl2NO2/c11-8-2-1-7(5-9(8)12)6-13-3-4-15-10(13)14/h1-2,5H,3-4,6H2','InChIKey=UIGSLYIJZZERHE-UHFFFAOYSA-N','O=C1OCCN1Cc1ccc(Cl)c(Cl)c1',NULL),
	(34746,0,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'EEB16A48D4B9C4F0-FICuS-01-87','EEB16A48D4B9C4F0-FICTS-01-66','EEB16A48D4B9C4F0-uuuuu-01-36','InChI=1S/C13H17NO2/c1-10(2)12-5-3-11(4-6-12)9-14-7-8-16-13(14)15/h3-6,10H,7-9H2,1-2H3','InChIKey=OFSALKOZOSEKTJ-UHFFFAOYSA-N','CC(C)c1ccc(CN2CCOC2=O)cc1',NULL),
	(34747,0,0,'6317-28-8','Consistent with Molecular Formula','C10H10ClNO2',211.6475,NULL,'FCB8ED43B8F2448A-FICuS-01-8D','FCB8ED43B8F2448A-FICTS-01-6C','FCB8ED43B8F2448A-uuuuu-01-3C','InChI=1S/C10H10ClNO2/c11-9-3-1-8(2-4-9)7-12-5-6-14-10(12)13/h1-4H,5-7H2','InChIKey=IIRDBLIIPJJVJB-UHFFFAOYSA-N','O=C1OCCN1Cc1ccc(Cl)cc1',NULL),
	(34748,0,0,'6317-29-9','Consistent with Molecular Formula','C10H9Cl2NO2',246.0926,NULL,'6A4C83104FF5F196-FICuS-01-5C','6A4C83104FF5F196-FICTS-01-3B','6A4C83104FF5F196-uuuuu-01-0B','InChI=1S/C10H9Cl2NO2/c11-8-2-1-7(9(12)5-8)6-13-3-4-15-10(13)14/h1-2,5H,3-4,6H2','InChIKey=OXHZINZOTPSUJT-UHFFFAOYSA-N','O=C1OCCN1Cc1ccc(Cl)cc1Cl',NULL),
	(34749,0,0,'703-56-0','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'48E4179AA0002064-FICuS-01-2B','48E4179AA0002064-FICTS-01-0A','48E4179AA0002064-uuuuu-01-DA','InChI=1S/C9H9NO2/c11-9-10(6-7-12-9)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=NCTCGHLIHJJIBK-UHFFFAOYSA-N','O=C1OCCN1c1ccccc1',NULL),
	(34750,0,0,'5198-46-9','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'81A42DC4B1364533-FICuS-01-3D','81A42DC4B1364533-FICTS-01-1C','81A42DC4B1364533-uuuuu-01-EC','InChI=1S/C10H11NO2/c1-8-2-4-9(5-3-8)11-6-7-13-10(11)12/h2-5H,6-7H2,1H3','InChIKey=CGDOGUUOMDFHLT-UHFFFAOYSA-N','Cc1ccc(N2CCOC2=O)cc1',NULL),
	(34751,2,0,'6317-31-3','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'E36C2CE58099A8B2-FICuS-01-6E','E36C2CE58099A8B2-FICTS-01-4D','E36C2CE58099A8B2-uuuuu-01-1D','InChI=1S/C11H13NO2/c1-8-10(14-11(13)12(8)2)9-6-4-3-5-7-9/h3-8,10H,1-2H3','InChIKey=MNYARIILPGRTQL-UHFFFAOYSA-N','CC1C(c2ccccc2)OC(=O)N1C','1'),
	(34752,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'ECBC2DE6CCEBC0C8-FICuS-01-C0','ECBC2DE6CCEBC0C8-FICTS-01-9F','ECBC2DE6CCEBC0C8-uuuuu-01-6F','InChI=1S/C12H15NO3/c1-2-15-11-5-3-10(4-6-11)9-13-7-8-16-12(13)14/h3-6H,2,7-9H2,1H3','InChIKey=RFTCXCQOAGBGEN-UHFFFAOYSA-N','CCOc1ccc(CN2CCOC2=O)cc1',NULL),
	(34753,0,0,'40482-44-8','Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'61F08CCA5385E324-FICuS-01-56','61F08CCA5385E324-FICTS-01-35','61F08CCA5385E324-uuuuu-01-05','InChI=1S/C6H11NO2/c1-5(2)7-3-4-9-6(7)8/h5H,3-4H2,1-2H3','InChIKey=GOEGYHBXKPIDJE-UHFFFAOYSA-N','CC(C)N1CCOC1=O',NULL),
	(34754,0,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'EE6B1CF0A2E97F79-FICuS-01-91','EE6B1CF0A2E97F79-FICTS-01-70','EE6B1CF0A2E97F79-uuuuu-01-40','InChI=1S/C12H15NO4/c1-15-10-4-3-9(7-11(10)16-2)8-13-5-6-17-12(13)14/h3-4,7H,5-6,8H2,1-2H3','InChIKey=LNGVBMZBFFSXBX-UHFFFAOYSA-N','COc1ccc(CN2CCOC2=O)cc1OC',NULL),
	(34755,0,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'3B624D57B8AFF5A8-FICuS-01-7D','3B624D57B8AFF5A8-FICTS-01-5C','3B624D57B8AFF5A8-uuuuu-01-2C','InChI=1S/C14H19NO3/c1-2-3-9-17-13-6-4-12(5-7-13)11-15-8-10-18-14(15)16/h4-7H,2-3,8-11H2,1H3','InChIKey=XPZWSDIQTCXJFV-UHFFFAOYSA-N','CCCCOc1ccc(CN2CCOC2=O)cc1',NULL),
	(34756,2,0,NULL,'Consistent with Molecular Formula','C56H98N4O6S3',1019.5934,NULL,'59A76FD46C006AE9-FICuS-01-6F','59A76FD46C006AE9-FICTS-01-4E','59A76FD46C006AE9-uuuuu-01-1E','InChI=1S/C56H98N4O6S3/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-43-65-55(61)53(41-45-67-3)59-47-57-49-33-37-51(38-34-49)69(63,64)52-39-35-50(36-40-52)58-48-60-54(42-46-68-4)56(62)66-44-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2/h33-40,53-54,57-60H,5-32,41-','InChIKey=YZZNZDFGXJXAHG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)C(CCSC)NCNc1ccc(S(=O)(=O)c2ccc(NCNC(CCSC)C(=O)OCCCCCCCCCCCCCCCC)cc2)cc1','1'),
	(34757,1,0,NULL,'Consistent with Molecular Formula','C19H39N3O',325.5366,NULL,'C49E7ACB8E5D96FA-FICuS-01-A5','C49E7ACB8E5D96FA-FICTS-01-84','C49E7ACB8E5D96FA-uuuuu-01-54','InChI=1S/C19H39N3O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-19-18(20)17-23-22-19/h18H,2-17,20H2,1H3,(H,21,22)','InChIKey=GWRFQNCKRGJRGO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC1=NOCC1N','1'),
	(34758,0,0,NULL,'Consistent with Molecular Formula','C24H42N2O2',390.608,NULL,'5AB0C44B7A38899D-FICuS-01-6D','5AB0C44B7A38899D-FICTS-01-4C','5AB0C44B7A38899D-uuuuu-01-1C','InChI=1S/C24H42N2O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18-21-25-24(27)26-22-19-16-17-20-23(22)28-2/h16-17,19-20H,3-15,18,21H2,1-2H3,(H2,25,26,27)','InChIKey=GNWSCZVFICFGJT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)Nc1ccccc1OC',NULL),
	(34759,0,0,'6312-78-3','Consistent with Molecular Formula','C23H39ClN2O',395.0269,NULL,'43F26ADA66EDA753-FICuS-01-77','43F26ADA66EDA753-FICTS-01-56','43F26ADA66EDA753-uuuuu-01-26','InChI=1S/C23H39ClN2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-25-23(27)26-22-19-16-15-18-21(22)24/h15-16,18-19H,2-14,17,20H2,1H3,(H2,25,26,27)','InChIKey=SFZIOBCLKQZUJR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)Nc1ccccc1Cl',NULL),
	(34760,0,0,NULL,'Consistent with Molecular Formula','C24H42N2O',374.6086,NULL,'A420098F608FB1FC-FICuS-01-65','A420098F608FB1FC-FICTS-01-44','A420098F608FB1FC-uuuuu-01-14','InChI=1S/C24H42N2O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-25-24(27)26-23-19-17-22(2)18-20-23/h17-20H,3-16,21H2,1-2H3,(H2,25,26,27)','InChIKey=CGHKAWXHKWPCQV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)Nc1ccc(C)cc1',NULL),
	(34761,0,0,NULL,'Consistent with Molecular Formula','C20H42N2O',326.5646,NULL,'5DF56D4C96689783-FICuS-01-64','5DF56D4C96689783-FICTS-01-43','5DF56D4C96689783-uuuuu-01-13','InChI=1S/C20H42N2O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22-20(23)21-18-4-2/h3-19H2,1-2H3,(H2,21,22,23)','InChIKey=IJJXDYXCBPUKQZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)NCCC',NULL),
	(34762,0,0,'6936-83-0','Consistent with Molecular Formula','C23H39BrN2O',439.4779,NULL,'5FBD2ECF789B8E22-FICuS-01-93','5FBD2ECF789B8E22-FICTS-01-72','5FBD2ECF789B8E22-uuuuu-01-42','InChI=1S/C23H39BrN2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-25-23(27)26-22-18-16-21(24)17-19-22/h16-19H,2-15,20H2,1H3,(H2,25,26,27)','InChIKey=ADPVZPFBFNBZSH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)Nc1ccc(Br)cc1',NULL),
	(34763,0,0,'6312-79-4','Consistent with Molecular Formula','C23H40N2S',376.6424,NULL,'7672379DE355FB7E-FICuS-01-6A','7672379DE355FB7E-FICTS-01-49','7672379DE355FB7E-uuuuu-01-19','InChI=1S/C23H40N2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-21-24-23(26)25-22-19-16-15-17-20-22/h15-17,19-20H,2-14,18,21H2,1H3,(H2,24,25,26)','InChIKey=AGGCPIHYQNXMTR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=S)Nc1ccccc1',NULL),
	(34764,0,0,'6313-22-0','Consistent with Molecular Formula','C20H40N2S',340.6094,NULL,'822D97C0652C4AE5-FICuS-01-59','822D97C0652C4AE5-FICTS-01-38','822D97C0652C4AE5-uuuuu-01-08','InChI=1S/C20H40N2S/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22-20(23)21-18-4-2/h4H,2-3,5-19H2,1H3,(H2,21,22,23)','InChIKey=FQJSHBNOBDDTCU-UHFFFAOYSA-N','C=CCNC(=S)NCCCCCCCCCCCCCCCC',NULL),
	(34765,0,0,'102-29-4','Consistent with Molecular Formula','C8H8O3',152.1494,'Euresol\nRemonol\nResorcitate\nAcetylresorcinol\nResorcin acetate\nResorcin monoacetate\nResorcinol monoacetate\nm-Hydroxyphenyl acetate\n1,3-Benzenediol, monoacetate\nResorcinol, monoacetate','76A71A1D7097A8B7-FICuS-01-5C','76A71A1D7097A8B7-FICTS-01-3B','76A71A1D7097A8B7-uuuuu-01-0B','InChI=1S/C8H8O3/c1-6(9)11-8-4-2-3-7(10)5-8/h2-5,10H,1H3','InChIKey=ZZPKZRHERLGEKA-UHFFFAOYSA-N','CC(=O)Oc1cccc(O)c1',NULL),
	(34766,0,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'037F9C3B1D1CD2D8-FICuS-01-73','037F9C3B1D1CD2D8-FICTS-01-52','037F9C3B1D1CD2D8-uuuuu-01-22','InChI=1S/C13H16O4/c1-13(2)6-14-12(15-7-13)9-3-4-10-11(5-9)17-8-16-10/h3-5,12H,6-8H2,1-2H3','InChIKey=UNZNKLHKWMKVTP-UHFFFAOYSA-N','CC1(C)COC(c2ccc3c(c2)OCO3)OC1',NULL),
	(34767,0,0,'61844-32-4','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'050969E33ACE5139-FICuS-01-4A','050969E33ACE5139-FICTS-01-29','050969E33ACE5139-uuuuu-01-F9','InChI=1S/C10H12O2/c1-8(11)6-7-9-4-2-3-5-10(9)12/h2-5,12H,6-7H2,1H3','InChIKey=YXXJNKRNPOLIKE-UHFFFAOYSA-N','CC(=O)CCc1ccccc1O',NULL),
	(34768,1,0,'69617-84-1','Consistent with Molecular Formula','C10H14O2',166.2194,'4-(p-Hydroxyphenyl)-2-butanol\nBenzenepropanol, 4-hydroxy-.alpha.-methyl-','75D8BD50823EF635-FICuS-01-60','75D8BD50823EF635-FICTS-01-3F','75D8BD50823EF635-uuuuu-01-0F','InChI=1S/C10H14O2/c1-8(11)2-3-9-4-6-10(12)7-5-9/h4-8,11-12H,2-3H2,1H3','InChIKey=SFUCGABQOMYVJW-UHFFFAOYSA-N','CC(O)CCc1ccc(O)cc1','1'),
	(34769,0,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'232C0A3CF79D485A-FICuS-01-64','232C0A3CF79D485A-FICTS-01-43','232C0A3CF79D485A-uuuuu-01-13','InChI=1S/C12H17NO/c1-4-12(14)9-10-5-7-11(8-6-10)13(2)3/h5-8H,4,9H2,1-3H3','InChIKey=HOAQBWWLVLFEBV-UHFFFAOYSA-N','CCC(=O)Cc1ccc(N(C)C)cc1',NULL),
	(34770,1,0,'84697-11-0','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'A0BFCA06BE9A5E32-FICuS-01-8A','A0BFCA06BE9A5E32-FICTS-01-69','A0BFCA06BE9A5E32-uuuuu-01-39','InChI=1S/C14H20O2/c1-11(12-7-5-4-6-8-12)13-15-9-14(2,3)10-16-13/h4-8,11,13H,9-10H2,1-3H3','InChIKey=CYSFBBKZAKVSNZ-UHFFFAOYSA-N','CC(c1ccccc1)C1OCC(C)(C)CO1','1'),
	(34771,4,0,NULL,'Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'2C9A5B7BAE4F4069-FICuS-01-79','2C9A5B7BAE4F4069-FICTS-01-58','2C9A5B7BAE4F4069-uuuuu-01-28','InChI=1S/C17H26O2/c1-4-9-16-14(5-2)12-18-17(19-16)13(3)15-10-7-6-8-11-15/h6-8,10-11,13-14,16-17H,4-5,9,12H2,1-3H3','InChIKey=PKYYLNUQKLHLNE-UHFFFAOYSA-N','CCCC1OC(C(C)c2ccccc2)OCC1CC','1'),
	(34772,3,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'DF6E053FD8206439-FICuS-01-5E','DF6E053FD8206439-FICTS-01-3D','DF6E053FD8206439-uuuuu-01-0D','InChI=1S/C14H18O4/c1-10(12-6-4-3-5-7-12)14-17-9-13(18-14)8-16-11(2)15/h3-7,10,13-14H,8-9H2,1-2H3','InChIKey=NILOKSFRGZRRRR-UHFFFAOYSA-N','CC(=O)OCC1COC(C(C)c2ccccc2)O1','1'),
	(34773,3,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'965E801481F43B4F-FICuS-01-4F','965E801481F43B4F-FICTS-01-2E','965E801481F43B4F-uuuuu-01-FE','InChI=1S/C15H22O2/c1-11(13-8-6-5-7-9-13)14-16-10-15(3,4)12(2)17-14/h5-9,11-12,14H,10H2,1-4H3','InChIKey=SSWQCRSBCSTENP-UHFFFAOYSA-N','CC(c1ccccc1)C1OCC(C)(C)C(C)O1','1'),
	(34774,1,0,'14739-13-0','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'4F2C939270ED66FD-FICuS-01-73','4F2C939270ED66FD-FICTS-01-52','4F2C939270ED66FD-uuuuu-01-22','InChI=1S/C11H20O4/c1-9(12)13-7-5-4-6-10-8-14-11(2,3)15-10/h10H,4-8H2,1-3H3','InChIKey=FLMXMCDJRRHMHA-UHFFFAOYSA-N','CC(=O)OCCCCC1COC(C)(C)O1','1'),
	(34775,1,0,NULL,'Consistent with Molecular Formula','C12H22O4',230.3034,'4-(2,2-Dimethyl-1,3-dioxolan-4-yl)butyl propanoate','95D860C1FF8E758D-FICuS-01-7C','95D860C1FF8E758D-FICTS-01-5B','95D860C1FF8E758D-uuuuu-01-2B','InChI=1S/C12H22O4/c1-4-11(13)14-8-6-5-7-10-9-15-12(2,3)16-10/h10H,4-9H2,1-3H3','InChIKey=IXCORYWEMAUKRJ-UHFFFAOYSA-N','CCC(=O)OCCCCC1COC(C)(C)O1','1'),
	(34776,1,0,NULL,'Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'6F5D32043CEE06F0-FICuS-01-61','6F5D32043CEE06F0-FICTS-01-40','6F5D32043CEE06F0-uuuuu-01-10','InChI=1S/C10H18O4/c1-10(2)13-7-9(14-10)5-3-4-6-12-8-11/h8-9H,3-7H2,1-2H3','InChIKey=IDKJRAFCZFZORI-UHFFFAOYSA-N','CC1(C)OCC(CCCCOC=O)O1','1'),
	(34777,2,0,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'B7CD719354FF9805-FICuS-01-66','B7CD719354FF9805-FICTS-01-45','B7CD719354FF9805-uuuuu-01-15','InChI=1S/C13H26O2/c1-7-8-13(6)14-9-12(4,5)11(15-13)10(2)3/h10-11H,7-9H2,1-6H3','InChIKey=LHKSETWWQVNARR-UHFFFAOYSA-N','CCCC1(C)OCC(C)(C)C(C(C)C)O1','1'),
	(34778,1,0,NULL,'Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'FA3E0CFA2909FA8D-FICuS-01-97','FA3E0CFA2909FA8D-FICTS-01-76','FA3E0CFA2909FA8D-uuuuu-01-46','InChI=1S/C12H24O2/c1-6-11(7-9(2)3)12(13)14-8-10(4)5/h9-11H,6-8H2,1-5H3','InChIKey=ILNSCSVDRQSIAQ-UHFFFAOYSA-N','CCC(CC(C)C)C(=O)OCC(C)C','1'),
	(34779,1,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'F9484E7863B3CA6B-FICuS-01-74','F9484E7863B3CA6B-FICTS-01-53','F9484E7863B3CA6B-uuuuu-01-23','InChI=1S/C11H22O2/c1-6-10(7-8(2)3)11(12)13-9(4)5/h8-10H,6-7H2,1-5H3','InChIKey=UOQLOXAFGSFQEK-UHFFFAOYSA-N','CCC(CC(C)C)C(=O)OC(C)C','1'),
	(34780,1,0,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'FD40FEF7CEE63F41-FICuS-01-9E','FD40FEF7CEE63F41-FICTS-01-7D','FD40FEF7CEE63F41-uuuuu-01-4D','InChI=1S/C13H26O2/c1-5-7-8-9-15-13(14)12(6-2)10-11(3)4/h11-12H,5-10H2,1-4H3','InChIKey=FAMKFLYXFMGCOY-UHFFFAOYSA-N','CCCCCOC(=O)C(CC)CC(C)C','1'),
	(34781,1,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'07A0D8C5218215D9-FICuS-01-43','07A0D8C5218215D9-FICTS-01-22','07A0D8C5218215D9-uuuuu-01-F2','InChI=1S/C11H20O2/c1-5-7-13-11(12)10(6-2)8-9(3)4/h5,9-10H,1,6-8H2,2-4H3','InChIKey=VXHYRYVDGJHBJL-UHFFFAOYSA-N','C=CCOC(=O)C(CC)CC(C)C','1'),
	(34782,1,0,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'A78A8CD288257A50-FICuS-01-5D','A78A8CD288257A50-FICTS-01-3C','A78A8CD288257A50-uuuuu-01-0C','InChI=1S/C13H26O2/c1-6-12(9-11(4)5)13(14)15-8-7-10(2)3/h10-12H,6-9H2,1-5H3','InChIKey=ZDUCJCKQPALVMS-UHFFFAOYSA-N','CCC(CC(C)C)C(=O)OCCC(C)C','1'),
	(34783,1,0,NULL,'Consistent with Molecular Formula','C10H19ClO2',206.7119,NULL,'EC931781869BE52F-FICuS-01-67','EC931781869BE52F-FICTS-01-46','EC931781869BE52F-uuuuu-01-16','InChI=1S/C10H19ClO2/c1-4-9(7-8(2)3)10(12)13-6-5-11/h8-9H,4-7H2,1-3H3','InChIKey=OQYBOEPNMNEOEU-UHFFFAOYSA-N','CCC(CC(C)C)C(=O)OCCCl','1'),
	(34784,1,0,NULL,'Consistent with Molecular Formula','C10H19BrO2',251.1629,NULL,'90B8DBE63FD7572E-FICuS-01-82','90B8DBE63FD7572E-FICTS-01-61','90B8DBE63FD7572E-uuuuu-01-31','InChI=1S/C10H19BrO2/c1-4-9(7-8(2)3)10(12)13-6-5-11/h8-9H,4-7H2,1-3H3','InChIKey=UNKLIOBUKAZMDW-UHFFFAOYSA-N','CCC(CC(C)C)C(=O)OCCBr','1'),
	(34785,1,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'24B6E6C2A946CA24-FICuS-01-63','24B6E6C2A946CA24-FICTS-01-42','24B6E6C2A946CA24-uuuuu-01-12','InChI=1S/C15H22O2/c1-4-14(10-12(2)3)15(16)17-11-13-8-6-5-7-9-13/h5-9,12,14H,4,10-11H2,1-3H3','InChIKey=VEKPPTBKJAVMBZ-UHFFFAOYSA-N','CCC(CC(C)C)C(=O)OCc1ccccc1','1'),
	(34786,1,0,NULL,'Consistent with Molecular Formula','C11H22O3',202.293,NULL,'F3514C5BA4862325-FICuS-01-43','F3514C5BA4862325-FICTS-01-22','F3514C5BA4862325-uuuuu-01-F2','InChI=1S/C11H22O3/c1-5-10(8-9(2)3)11(12)14-7-6-13-4/h9-10H,5-8H2,1-4H3','InChIKey=UUWAEGBBWCZTRZ-UHFFFAOYSA-N','CCC(CC(C)C)C(=O)OCCOC','1'),
	(34787,1,0,NULL,'Consistent with Molecular Formula','C16H32O4',288.4264,NULL,'646753E564CE84AC-FICuS-01-62','646753E564CE84AC-FICTS-01-41','646753E564CE84AC-uuuuu-01-11','InChI=1S/C16H32O4/c1-5-7-8-18-9-10-19-11-12-20-16(17)15(6-2)13-14(3)4/h14-15H,5-13H2,1-4H3','InChIKey=IENHMYJEFLNUFA-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)C(CC)CC(C)C','1'),
	(34788,1,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'09412F5F36DA9C12-FICuS-01-55','09412F5F36DA9C12-FICTS-01-34','09412F5F36DA9C12-uuuuu-01-04','InChI=1S/C16H24O2/c1-4-15(12-13(2)3)16(17)18-11-10-14-8-6-5-7-9-14/h5-9,13,15H,4,10-12H2,1-3H3','InChIKey=REZPVXXBSHUQJV-UHFFFAOYSA-N','CCC(CC(C)C)C(=O)OCCc1ccccc1','1'),
	(34789,1,0,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'CCCC39D094A5F893-FICuS-01-80','CCCC39D094A5F893-FICTS-01-5F','CCCC39D094A5F893-uuuuu-01-2F','InChI=1S/C16H24O3/c1-4-14(12-13(2)3)16(17)19-11-10-18-15-8-6-5-7-9-15/h5-9,13-14H,4,10-12H2,1-3H3','InChIKey=UPLDCHKHXPZLKL-UHFFFAOYSA-N','CCC(CC(C)C)C(=O)OCCOc1ccccc1','1'),
	(34790,0,0,'19438-10-9','Consistent with Molecular Formula','C8H8O3',152.1494,'m-Carbomethoxyphenol\nMethyl m-oxybenzoate\nMethyl 3-hydroxybenzoate\nMethyl m-hydroxybenzoate\n3-Hydroxybenzoic acid methyl ester\nm-Hydroxybenzoic acid methyl ester\nBenzoic acid, 3-hydroxy-, methyl ester\nBenzoic acid, m-hydroxy-, methyl ester','E7211BAFD07552C6-FICuS-01-60','E7211BAFD07552C6-FICTS-01-3F','E7211BAFD07552C6-uuuuu-01-0F','InChI=1S/C8H8O3/c1-11-8(10)6-3-2-4-7(9)5-6/h2-5,9H,1H3','InChIKey=YKUCHDXIBAQWSF-UHFFFAOYSA-N','COC(=O)c1cccc(O)c1',NULL),
	(34791,0,0,'878-00-2','Consistent with Molecular Formula','C9H8O3',164.1604,'p-Acetoxybenzaldehyde\n4-Acetoxybenzaldehyde\np-Hydroxybenzaldehyde acetate\nBenzaldehyde, p-hydroxy-, acetate\nBenzaldehyde, 4-(acetyloxy)-','0414C1C79479F5A6-FICuS-01-4D','0414C1C79479F5A6-FICTS-01-2C','0414C1C79479F5A6-uuuuu-01-FC','InChI=1S/C9H8O3/c1-7(11)12-9-4-2-8(6-10)3-5-9/h2-6H,1H3','InChIKey=SEVSMVUOKAMPDO-UHFFFAOYSA-N','CC(=O)Oc1ccc(C=O)cc1',NULL),
	(34792,0,0,'5663-67-2','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'F4C7A4F01C937831-FICuS-01-59','F4C7A4F01C937831-FICTS-01-38','F4C7A4F01C937831-uuuuu-01-08','InChI=1S/C9H8O3/c1-7(11)12-9-5-3-2-4-8(9)6-10/h2-6H,1H3','InChIKey=JWSIJFDOWHFZTK-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C=O',NULL),
	(34793,2,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'ECE4537D02BEFEC4-FICuS-01-96','ECE4537D02BEFEC4-FICTS-01-75','ECE4537D02BEFEC4-uuuuu-01-45','InChI=1S/C14H20O3/c1-14(12-7-3-2-4-8-12)16-11-13(17-14)9-5-6-10-15/h2-4,7-8,13,15H,5-6,9-11H2,1H3','InChIKey=LIJFPWAVKWEJMI-UHFFFAOYSA-N','CC1(c2ccccc2)OCC(CCCCO)O1','1'),
	(34794,2,0,'37939-47-2','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'085ECAEF36906A1F-FICuS-01-78','085ECAEF36906A1F-FICTS-01-57','085ECAEF36906A1F-uuuuu-01-27','InChI=1S/C15H22O3/c1-2-15(13-8-4-3-5-9-13)17-12-14(18-15)10-6-7-11-16/h3-5,8-9,14,16H,2,6-7,10-12H2,1H3','InChIKey=KNSHFMFRXTWWKJ-UHFFFAOYSA-N','CCC1(c2ccccc2)OCC(CCCCO)O1','1'),
	(34795,2,0,NULL,'Consistent with Molecular Formula','C13H17ClO3',256.7285,NULL,'799AEC2E21A9D4B0-FICuS-01-77','799AEC2E21A9D4B0-FICTS-01-56','799AEC2E21A9D4B0-uuuuu-01-26','InChI=1S/C13H17ClO3/c14-12-7-2-1-6-11(12)13-16-9-10(17-13)5-3-4-8-15/h1-2,6-7,10,13,15H,3-5,8-9H2','InChIKey=XBECOSRDAQJQEP-UHFFFAOYSA-N','OCCCCC1COC(c2ccccc2Cl)O1','1'),
	(34796,2,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'47C716778B88508A-FICuS-01-49','47C716778B88508A-FICTS-01-28','47C716778B88508A-uuuuu-01-F8','InChI=1S/C15H22O3/c1-15(11-13-7-3-2-4-8-13)17-12-14(18-15)9-5-6-10-16/h2-4,7-8,14,16H,5-6,9-12H2,1H3','InChIKey=BYQZRWABZJPDLW-UHFFFAOYSA-N','CC1(Cc2ccccc2)OCC(CCCCO)O1','1'),
	(34797,2,0,NULL,'Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'6F7966880DFEEB67-FICuS-01-82','6F7966880DFEEB67-FICTS-01-61','6F7966880DFEEB67-uuuuu-01-31','InChI=1S/C14H18O5/c15-6-2-1-3-11-8-16-14(19-11)10-4-5-12-13(7-10)18-9-17-12/h4-5,7,11,14-15H,1-3,6,8-9H2','InChIKey=ZRHWSDKDZYKSLZ-UHFFFAOYSA-N','OCCCCC1COC(c2ccc3c(c2)OCO3)O1','1'),
	(34798,0,0,NULL,'Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'A6322CBD7728AEC5-FICuS-01-74','A6322CBD7728AEC5-FICTS-01-53','A6322CBD7728AEC5-uuuuu-01-23','InChI=1S/C12H24O2/c1-5-8-11(4)13-9-12(6-2,7-3)10-14-11/h5-10H2,1-4H3','InChIKey=LAJILYRARNHUSU-UHFFFAOYSA-N','CCCC1(C)OCC(CC)(CC)CO1',NULL),
	(34799,2,1,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'3772D73210FD6AA0-FICuS-01-4D','3772D73210FD6AA0-FICTS-01-2C','3772D73210FD6AA0-uuuuu-01-FC','InChI=1S/C14H18O3/c1-11-10-16-14(2,17-11)9-8-12-4-6-13(15-3)7-5-12/h4-9,11H,10H2,1-3H3','InChIKey=KMRIAENCHGJSFE-UHFFFAOYSA-N','COc1ccc(/C=C/C2(C)OCC(C)O2)cc1','1'),
	(34800,2,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'9192038954E4C888-FICuS-01-3D','9192038954E4C888-FICTS-01-1C','9192038954E4C888-uuuuu-01-EC','InChI=1S/C11H22O2/c1-6-7-11(5)12-8-10(3,4)9(2)13-11/h9H,6-8H2,1-5H3','InChIKey=JZJJAIRWNRXTKR-UHFFFAOYSA-N','CCCC1(C)OCC(C)(C)C(C)O1','1'),
	(34801,2,0,NULL,'Consistent with Molecular Formula','C17H26O4',294.39,NULL,'DF2D60E673F3A55E-FICuS-01-7B','DF2D60E673F3A55E-FICTS-01-5A','DF2D60E673F3A55E-uuuuu-01-2A','InChI=1S/C17H26O4/c1-17(20-13-16(21-17)5-3-4-12-18)11-10-14-6-8-15(19-2)9-7-14/h6-9,16,18H,3-5,10-13H2,1-2H3','InChIKey=KMFLALVCSRBUAU-UHFFFAOYSA-N','COc1ccc(CCC2(C)OCC(CCCCO)O2)cc1','1'),
	(34802,0,0,'770-22-9','Consistent with Molecular Formula','C7H5ClFNO',173.574,NULL,'D777614875F9F544-FICuS-01-51','D777614875F9F544-FICTS-01-30','D777614875F9F544-uuuuu-01-00','InChI=1S/C7H5ClFNO/c8-6-3-5(10-4-11)1-2-7(6)9/h1-4H,(H,10,11)','InChIKey=UMNSHOMWXHZGSV-UHFFFAOYSA-N','O=CNc1ccc(F)c(Cl)c1',NULL),
	(34803,0,0,'459-25-6','Consistent with Molecular Formula','C7H6FNO',139.1289,NULL,'2D83D1F898934855-FICuS-01-4E','2D83D1F898934855-FICTS-01-2D','2D83D1F898934855-uuuuu-01-FD','InChI=1S/C7H6FNO/c8-6-1-3-7(4-2-6)9-5-10/h1-5H,(H,9,10)','InChIKey=BUPDLPLGFRDHSJ-UHFFFAOYSA-N','O=CNc1ccc(F)cc1',NULL),
	(34804,0,0,'712-97-0','Consistent with Molecular Formula','C8H5NO5',195.1312,'Piperonal, 6-nitro-\n1,3-Benzodioxole, 5-formyl-6-nitro-\n1,3-Benzodioxole-5-carboxaldehyde, 6-nitro-','151EF120CD526426-FICuS-01-3C','151EF120CD526426-FICTS-01-1B','151EF120CD526426-uuuuu-01-EB','InChI=1S/C8H5NO5/c10-3-5-1-7-8(14-4-13-7)2-6(5)9(11)12/h1-3H,4H2','InChIKey=NRZWECORTTWSEF-UHFFFAOYSA-N','O=Cc1cc2c(cc1[N+](=O)[O-])OCO2',NULL),
	(34805,0,0,'6312-80-7','Consistent with Molecular Formula','C8H8ClNO',169.6103,NULL,'C9887F97EED9664A-FICuS-01-88','C9887F97EED9664A-FICTS-01-67','C9887F97EED9664A-uuuuu-01-37','InChI=1S/C8H8ClNO/c1-6-2-3-7(10-5-11)4-8(6)9/h2-5H,1H3,(H,10,11)','InChIKey=GMEIVQQHNQKLDN-UHFFFAOYSA-N','Cc1ccc(NC=O)cc1Cl',NULL),
	(34806,0,0,'366-48-3','Consistent with Molecular Formula','C8H8FNO',153.1557,NULL,'2B8C607B1CC0C5F4-FICuS-01-6E','2B8C607B1CC0C5F4-FICTS-01-4D','2B8C607B1CC0C5F4-uuuuu-01-1D','InChI=1S/C8H8FNO/c1-6-2-3-7(9)4-8(6)10-5-11/h2-5H,1H3,(H,10,11)','InChIKey=PGJLDNYAIHHJJQ-UHFFFAOYSA-N','Cc1ccc(F)cc1NC=O',NULL),
	(34807,0,0,'701-85-9','Consistent with Molecular Formula','C8H8FNO',153.1557,NULL,'0A274BBD5FFF8D47-FICuS-01-8B','0A274BBD5FFF8D47-FICTS-01-6A','0A274BBD5FFF8D47-uuuuu-01-3A','InChI=1S/C8H8FNO/c1-6-2-3-7(10-5-11)4-8(6)9/h2-5H,1H3,(H,10,11)','InChIKey=YKBURFJMNZJZBE-UHFFFAOYSA-N','Cc1ccc(NC=O)cc1F',NULL),
	(34808,0,0,'6312-81-8','Consistent with Molecular Formula','C8H15Br2NO2',317.02,NULL,'32E5C025E2712630-FICuS-01-2A','32E5C025E2712630-FICTS-01-09','DD211E0313E28F8D-uuuuu-01-0F','InChI=1S/C8H14BrNO2.BrH/c9-7-8(11)1-2-10-3-5-12-6-4-10;/h1-7H2;1H','InChIKey=NKFNANCWFHHKPM-UHFFFAOYSA-N','Br.O=C(CBr)CCN1CCOCC1',NULL),
	(34809,0,0,'6312-82-9','Consistent with Molecular Formula','C9H9IO3',292.0728,NULL,'F13F0B39EDED4DA8-FICuS-01-98','F13F0B39EDED4DA8-FICTS-01-77','F13F0B39EDED4DA8-uuuuu-01-47','InChI=1S/C9H9IO3/c1-2-13-8-4-6(5-11)3-7(10)9(8)12/h3-5,12H,2H2,1H3','InChIKey=WFAHCDLEWJKPJS-UHFFFAOYSA-N','CCOc1cc(C=O)cc(I)c1O',NULL),
	(34810,0,0,'6312-83-0','Consistent with Molecular Formula','C16H24Cl3NO4',400.7289,NULL,'D87A24F3EF424E23-FICuS-01-69','D87A24F3EF424E23-FICTS-01-48','D8868316D0CF976D-uuuuu-01-19','InChI=1S/C16H23Cl2NO4.ClH/c1-21-14-10-12(11-15(22-2)16(14)23-3)13(20)4-7-19(8-5-17)9-6-18;/h10-11H,4-9H2,1-3H3;1H','InChIKey=CIEGIKRUTOOKHU-UHFFFAOYSA-N','COc1cc(C(=O)CCN(CCCl)CCCl)cc(OC)c1OC.Cl',NULL),
	(34811,0,0,'1719-88-6','Consistent with Molecular Formula','C20H22O9',406.3884,NULL,'AB8EEE499DE167B1-FICuS-01-91','AB8EEE499DE167B1-FICTS-01-70','AB8EEE499DE167B1-uuuuu-01-40','InChI=1S/C20H22O9/c1-23-13-7-11(8-14(24-2)17(13)27-5)19(21)29-20(22)12-9-15(25-3)18(28-6)16(10-12)26-4/h7-10H,1-6H3','InChIKey=LQJFTZJNDJDCKV-UHFFFAOYSA-N','COc1cc(C(=O)OC(=O)c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC',NULL),
	(34812,11,0,NULL,'Consistent with Molecular Formula','C31H48O2S4',580.959,NULL,'41F0F93B096DA514-FICuS-01-54','41F0F93B096DA514-FICTS-01-33','41F0F93B096DA514-uuuuu-01-03','InChI=1S/C31H48O2S4/c1-18(28-34-11-12-35-28)5-8-25-19(2)27-26(33-25)16-23-22-7-6-20-15-21(32)9-10-29(20,3)24(22)17-31(30(23,27)4)36-13-14-37-31/h18-20,22-28H,5-17H2,1-4H3','InChIKey=HPYOHDHGDLPDHX-UHFFFAOYSA-N','CC(CCC1OC2CC3C4CCC5CC(=O)CCC5(C)C4CC4(SCCS4)C3(C)C2C1C)C1SCCS1','1'),
	(34813,0,0,'16044-74-9','Consistent with Molecular Formula','C15H15N3O3',285.3018,'s-Phenenyltris(carbonylaziridine)\nAziridine, (s-phenenyltricarbonyl)tris-\n1,1\',1\'\'-(s-Phenenyltricarbonyl)trisaziridine\nWLN: T3NTJ AVR CV- AT3NTJ& EV- AT3NTJ\nAziridine, 1,1\',1\'\'-(s-phenenyltricarbonyl)tris-','2484838AB0832333-FICuS-01-25','2484838AB0832333-FICTS-01-04','2484838AB0832333-uuuuu-01-D4','InChI=1S/C15H15N3O3/c19-13(16-1-2-16)10-7-11(14(20)17-3-4-17)9-12(8-10)15(21)18-5-6-18/h7-9H,1-6H2','InChIKey=LSNKTNHLGDDMLJ-UHFFFAOYSA-N','O=C(c1cc(C(=O)N2CC2)cc(C(=O)N2CC2)c1)N1CC1',NULL),
	(34814,3,0,'57-40-9','Consistent with Molecular Formula','C12H17N2OP',236.2529,'Phenyl MAPO\nPhenyl metepa\nPhenylbis(2-methyl-1-aziridinyl)phosphine oxide\nBis(2-methyl-1-aziridinyl)phenylphosphine oxide\nAziridine, 1,1\'-(phenylphosphinylidene)bis[2-methyl-\nPhosphine oxide, bis(2-methyl-1-aziridinyl)phenyl-','A6A9D7FFBB9283D5-FICuS-01-92','A6A9D7FFBB9283D5-FICTS-01-71','A6A9D7FFBB9283D5-uuuuu-01-41','InChI=1S/C12H17N2OP/c1-10-8-13(10)16(15,14-9-11(14)2)12-6-4-3-5-7-12/h3-7,10-11H,8-9H2,1-2H3','InChIKey=YOYMEKJZSAQGNB-UHFFFAOYSA-N','CC1CN1P(=O)(c1ccccc1)N1CC1C','1'),
	(34815,0,0,'607-94-3','Consistent with Molecular Formula','C8H6Cl3NO',238.5005,NULL,'44448FB96BACFD61-FICuS-01-7D','44448FB96BACFD61-FICTS-01-5C','44448FB96BACFD61-uuuuu-01-2C','InChI=1S/C8H6Cl3NO/c1-4(13)12-8-6(10)2-5(9)3-7(8)11/h2-3H,1H3,(H,12,13)','InChIKey=UYAFIBWBOORJHP-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc(Cl)cc1Cl',NULL),
	(34816,0,0,'533-17-5','Consistent with Molecular Formula','C8H8ClNO',169.6103,'o-Chloroacetanilide\n2\'-Chloroacetanilide\nAcetamide, N-(2-chlorophenyl)-\nAcetanilide, 2\'-chloro-','CFC5569D31AF9BEC-FICuS-01-9E','CFC5569D31AF9BEC-FICTS-01-7D','CFC5569D31AF9BEC-uuuuu-01-4D','InChI=1S/C8H8ClNO/c1-6(11)10-8-5-3-2-4-7(8)9/h2-5H,1H3,(H,10,11)','InChIKey=KNVQTRVKSOEHPU-UHFFFAOYSA-N','CC(=O)Nc1ccccc1Cl',NULL),
	(34817,0,0,'539-03-7','Consistent with Molecular Formula','C8H8ClNO',169.6103,'p-Chloroacetanilide\n4-Chloroacetanilide\n4\'-Chloroacetanilide\nAcetic-4-chloroanilide\nN-Acetyl-p-chloroaniline\nN-(4-Chlorophenyl)acetamide\nAcetamide, N-(4-chlorophenyl)-\nAcetanilide, 4\'-chloro-','9C72884AB292D860-FICuS-01-52','9C72884AB292D860-FICTS-01-31','9C72884AB292D860-uuuuu-01-01','InChI=1S/C8H8ClNO/c1-6(11)10-8-4-2-7(9)3-5-8/h2-5H,1H3,(H,10,11)','InChIKey=GGUOCFNAWIODMF-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)cc1',NULL),
	(34818,0,0,'1838-56-8','Consistent with Molecular Formula','C15H13NO2',239.2732,'N-(3-Hydroxy-2-fluorenyl)acetamide\nAcetamide, N-(3-hydroxyfluoren-2-yl)-\nWLN: L B656 HHJ DQ EMV1\nAcetamide, N-(3-hydroxy-9H-fluoren-2-yl)-','F89863435E6EF7C3-FICuS-01-6E','F89863435E6EF7C3-FICTS-01-4D','F89863435E6EF7C3-uuuuu-01-1D','InChI=1S/C15H13NO2/c1-9(17)16-14-7-11-6-10-4-2-3-5-12(10)13(11)8-15(14)18/h2-5,7-8,18H,6H2,1H3,(H,16,17)','InChIKey=MNPABTKJCQDDNY-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1O)-c1ccccc1C2',NULL),
	(34819,0,0,'2784-86-3','Consistent with Molecular Formula','C15H13NO2',239.2732,'1-Hydroxy-2-acetamidofluorene\n1-Hydroxy-2-acetylaminofluorene\n1-Hydroxy-N-2-fluorenylacetamide\nN-(1-Hydroxy-2-fluorenyl)acetamide\nWLN: L B656 HHJ EMV1 FQ\nAcetamide, N-(1-hydroxy-9H-fluoren-2-yl)-\nAcetamide, N-(1-hydroxyfluoren-2-yl)-','16E58A32F557B9DA-FICuS-01-6D','16E58A32F557B9DA-FICTS-01-4C','16E58A32F557B9DA-uuuuu-01-1C','InChI=1S/C15H13NO2/c1-9(17)16-14-7-6-12-11-5-3-2-4-10(11)8-13(12)15(14)18/h2-7,18H,8H2,1H3,(H,16,17)','InChIKey=IQPIBKBOFOVHBP-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1O)Cc1ccccc1-2',NULL),
	(34820,0,0,'363-49-5','Consistent with Molecular Formula','C15H13NO2',239.2732,'7-Hydroxy-2-acetamidofluorene\n7-Hydroxy-N-2-fluorenylacetamide\nN-(7-Hydroxy-2-fluorenyl)acetamide\nAcetamide, N-(7-hydroxy-9H-fluoren-2-yl)-\nAcetamide, N-(7-hydroxyfluoren-2-yl)-','176173E6A50BA3D5-FICuS-01-50','176173E6A50BA3D5-FICTS-01-2F','176173E6A50BA3D5-uuuuu-01-FF','InChI=1S/C15H13NO2/c1-9(17)16-12-2-4-14-10(7-12)6-11-8-13(18)3-5-15(11)14/h2-5,7-8,18H,6H2,1H3,(H,16,17)','InChIKey=RAYOKTUAMJNEFH-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(O)ccc1-2',NULL),
	(34821,0,0,'490-06-2','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'275C011A6D17D261-FICuS-01-3A','275C011A6D17D261-FICTS-01-19','275C011A6D17D261-uuuuu-01-E9','InChI=1S/C10H14O2/c1-6(2)8-5-4-7(3)9(11)10(8)12/h4-6,11-12H,1-3H3','InChIKey=LYUBXLHGANLIMX-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(O)c1O',NULL),
	(34822,0,0,'6973-36-0','Consistent with Molecular Formula','C12H2Cl5N3O7',477.4287,NULL,'6F511088DF186044-FICuS-01-3B','6F511088DF186044-FICTS-01-1A','6F511088DF186044-uuuuu-01-EA','InChI=1S/C12H2Cl5N3O7/c13-6-7(14)9(16)12(10(17)8(6)15)27-11-4(19(23)24)1-3(18(21)22)2-5(11)20(25)26/h1-2H','InChIKey=YDAIIMBJYHNCHW-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Oc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)c([N+](=O)[O-])c1',NULL),
	(34823,0,0,'6973-37-1','Consistent with Molecular Formula','C12H4Cl6O',376.881,NULL,'B700BCF5228C16DE-FICuS-01-6F','B700BCF5228C16DE-FICTS-01-4E','B700BCF5228C16DE-uuuuu-01-1E','InChI=1S/C12H4Cl6O/c13-5-1-7(15)11(8(16)2-5)19-12-9(17)3-6(14)4-10(12)18/h1-4H','InChIKey=UPFQVVDUHJVSON-UHFFFAOYSA-N','Clc1cc(Cl)c(Oc2c(Cl)cc(Cl)cc2Cl)c(Cl)c1',NULL),
	(34824,0,0,'6973-38-2','Consistent with Molecular Formula','C12H6Br2N2O5',417.9978,NULL,'A74CBCBD9C70C1C3-FICuS-01-8E','A74CBCBD9C70C1C3-FICTS-01-6D','A74CBCBD9C70C1C3-uuuuu-01-3D','InChI=1S/C12H6Br2N2O5/c13-7-1-3-11(9(5-7)15(17)18)21-12-4-2-8(14)6-10(12)16(19)20/h1-6H','InChIKey=CNWGHUMFQXLORJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)ccc1Oc1ccc(Br)cc1[N+](=O)[O-]',NULL),
	(34825,0,0,'6973-39-3','Consistent with Molecular Formula','C12H7N3O7',305.2032,NULL,'202DCD047F1FAB67-FICuS-01-6E','202DCD047F1FAB67-FICTS-01-4D','202DCD047F1FAB67-uuuuu-01-1D','InChI=1S/C12H7N3O7/c16-13(17)8-4-6-9(7-5-8)22-12-10(14(18)19)2-1-3-11(12)15(20)21/h1-7H','InChIKey=TYMFENATLFITEZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2c([N+](=O)[O-])cccc2[N+](=O)[O-])cc1',NULL),
	(34826,0,0,'6973-40-6','Consistent with Molecular Formula','C12H7N3O7',305.2032,NULL,'94F52B8DA9E4AC47-FICuS-01-81','94F52B8DA9E4AC47-FICTS-01-60','94F52B8DA9E4AC47-uuuuu-01-30','InChI=1S/C12H7N3O7/c16-13(17)8-6-10(14(18)19)12(11(7-8)15(20)21)22-9-4-2-1-3-5-9/h1-7H','InChIKey=KDVCTAHYZJQAOH-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Oc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(34827,0,0,'1134-37-8','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'2BAB1DA9669A6C5A-FICuS-01-82','2BAB1DA9669A6C5A-FICTS-01-61','2BAB1DA9669A6C5A-uuuuu-01-31','InChI=1S/C12H16O2/c13-11-7-6-10(8-12(11)14)9-4-2-1-3-5-9/h6-9,13-14H,1-5H2','InChIKey=CHPDWZOITMMWOU-UHFFFAOYSA-N','Oc1ccc(C2CCCCC2)cc1O',NULL),
	(34828,0,0,'6312-85-2','Consistent with Molecular Formula','C13H9ClO3',248.6653,NULL,'14A920D2A63EDE62-FICuS-01-5E','14A920D2A63EDE62-FICTS-01-3D','14A920D2A63EDE62-uuuuu-01-0D','InChI=1S/C13H9ClO3/c14-9-4-3-5-10(8-9)17-12-7-2-1-6-11(12)13(15)16/h1-8H,(H,15,16)','InChIKey=NQOFGDFOEKXOBQ-UHFFFAOYSA-N','O=C(O)c1ccccc1Oc1cccc(Cl)c1',NULL),
	(34829,0,0,'6312-86-3','Consistent with Molecular Formula','C13H9NO5',259.2178,NULL,'23A55837590922E4-FICuS-01-2D','23A55837590922E4-FICTS-01-0C','23A55837590922E4-uuuuu-01-DC','InChI=1S/C13H9NO5/c15-13(16)11-6-1-2-7-12(11)19-10-5-3-4-9(8-10)14(17)18/h1-8H,(H,15,16)','InChIKey=GMOXZMUNJIZOHU-UHFFFAOYSA-N','O=C(O)c1ccccc1Oc1cccc([N+](=O)[O-])c1',NULL),
	(34830,0,0,'6312-87-4','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'12DF27E8562FA6F7-FICuS-01-71','12DF27E8562FA6F7-FICTS-01-50','12DF27E8562FA6F7-uuuuu-01-20','InChI=1S/C14H13NO2/c1-11(16)15-12-7-9-14(10-8-12)17-13-5-3-2-4-6-13/h2-10H,1H3,(H,15,16)','InChIKey=JIHOMPVYRSEHKW-UHFFFAOYSA-N','CC(=O)Nc1ccc(Oc2ccccc2)cc1',NULL),
	(34831,0,0,'6312-88-5','Consistent with Molecular Formula','C18H12N2O5',336.3032,NULL,'8A88AA2C4F69068D-FICuS-01-72','8A88AA2C4F69068D-FICTS-01-51','8A88AA2C4F69068D-uuuuu-01-21','InChI=1S/C18H12N2O5/c21-19(22)15-8-11-18(17(12-15)20(23)24)25-16-9-6-14(7-10-16)13-4-2-1-3-5-13/h1-12H','InChIKey=DIRVWEVJWFMTCC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(-c3ccccc3)cc2)c([N+](=O)[O-])c1',NULL),
	(34832,6,0,'601-63-8','Consistent with Molecular Formula','C26H38O3',398.5844,'Nortestosterone cypionate\nEstr-4-en-3-one, 17-(3-cyclopentyl-1-oxopropoxy)-, (17.beta.)-\nEstr-4-en-3-one, 17.beta.-hydroxy-, cyclopentanepropionate','AB84787402EEAEAE-FICuS-01-88','AB84787402EEAEAE-FICTS-01-67','C800FDCB2D816A9E-uuuuu-01-34','InChI=1S/C26H38O3/c1-26-15-14-21-20-10-8-19(27)16-18(20)7-9-22(21)23(26)11-12-24(26)29-25(28)13-6-17-4-2-3-5-17/h16-17,20-24H,2-15H2,1H3/t20-,21+,22+,23-,24-,26-/m0/s1','InChIKey=REWKEGSQGOSEES-FNKXXKKYSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCC2OC(=O)CCC1CCCC1','1'),
	(34833,0,0,'6973-42-8','Consistent with Molecular Formula','C10H14ClNO3',231.6785,NULL,'DFAC8508AB40E8DD-FICuS-01-96','DFAC8508AB40E8DD-FICTS-01-75','DF5022ED94CD3193-uuuuu-01-16','InChI=1S/C10H13NO3.ClH/c1-2-13-10(12)7-14-9-5-3-8(11)4-6-9;/h3-6H,2,7,11H2,1H3;1H','InChIKey=UFENDJKWVPGHGY-UHFFFAOYSA-N','CCOC(=O)COc1ccc(N)cc1.Cl',NULL),
	(34834,0,0,'6312-89-6','Consistent with Molecular Formula','C11H20O5',232.276,NULL,'0849FED094C592E3-FICuS-01-63','0849FED094C592E3-FICTS-01-42','0849FED094C592E3-uuuuu-01-12','InChI=1S/C11H20O5/c1-5-14-10(13)8-9(12)11(4,15-6-2)16-7-3/h5-8H2,1-4H3','InChIKey=FYBSJXMIKVNGSK-UHFFFAOYSA-N','CCOC(=O)CC(=O)C(C)(OCC)OCC',NULL),
	(34835,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a22) connected atoms =[ O C ]','C18H18Hg2N2O6',759.53,NULL,'E71EE25E8E10C68B-FICuS-01-7B','E71EE25E8E10C68B-FICTS-01-5A','E71EE25E8E10C68B-uuuuu-01-2A','InChI=1S/2C6H5NO2.C6H10O2.2Hg/c2*8-6(9)5-2-1-3-7-4-5;1-5-3-8-6(2)4-7-5;;/h2*1-4H,(H,8,9);5-6H,1-4H2;;/q;;;2*+1/p-2','InChIKey=FIYCYVBPIDIJRV-UHFFFAOYSA-L','O=C(O[Hg]CC1COC(C[Hg]OC(=O)c2cccnc2)CO1)c1cccnc1','1'),
	(34836,5,0,NULL,'Consistent with Molecular Formula','C14H19NO6',297.3072,NULL,'CB5DE5CCF27036D9-FICuS-01-8A','CB5DE5CCF27036D9-FICTS-01-69','CB5DE5CCF27036D9-uuuuu-01-39','InChI=1S/C14H19NO6/c1-20-9-4-2-8(3-5-9)6-15-11-13(18)12(17)10(7-16)21-14(11)19/h2-6,10-14,16-19H,7H2,1H3/b15-6-','InChIKey=NMMULIPYJSFGRK-UUASQNMZSA-N','COc1ccc(/C=N/C2C(O)OC(CO)C(O)C2O)cc1','1'),
	(34837,3,0,'3770-74-9','Consistent with Molecular Formula','C13H18O10',334.2792,NULL,'AA8F3B3CE1442959-FICuS-01-69','AA8F3B3CE1442959-FICTS-01-48','AA8F3B3CE1442959-uuuuu-01-18','InChI=1S/C13H18O10/c1-6(14)20-5-10(21-7(2)15)11(22-8(3)16)12(13(18)19)23-9(4)17/h10-12H,5H2,1-4H3,(H,18,19)','InChIKey=BQGDMTJDXUMPOE-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)O','1'),
	(34838,4,0,'6936-84-1','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'011560CA1DF73539-FICuS-01-3E','011560CA1DF73539-FICTS-01-1D','011560CA1DF73539-uuuuu-01-ED','InChI=1S/C11H15N5O5/c12-9-6-10(14-3-13-9)16(4-15-6)11(2-18)8(20)7(19)5(1-17)21-11/h3-5,7-8,17-20H,1-2H2,(H2,12,13,14)','InChIKey=BNZYRKVSCLSXSJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1(CO)OC(CO)C(O)C1O','1'),
	(34839,0,0,'6312-91-0','Consistent with Molecular Formula','C18H23NO5S',365.4434,NULL,'68013CCFF84A307F-FICuS-01-68','68013CCFF84A307F-FICTS-01-47','7CFBE5FD263B7719-uuuuu-01-31','InChI=1S/C11H15NO2.C7H8O3S/c1-14-11(13)8-4-6-9-5-2-3-7-10(9)12;1-6-2-4-7(5-3-6)11(8,9)10/h2-3,5,7H,4,6,8,12H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=VLWUHGPYBHLTMF-UHFFFAOYSA-N','COC(=O)CCCc1ccccc1N.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(34840,0,1,'6339-96-4','Consistent with Molecular Formula','C2H7N5O2',133.1096,'Hydrazinecarboximidamide, 1-methyl-N-nitro-','39144663F6A6AE01-FICuS-01-45','C3D16AE68AC026C7-FICTS-01-51','39144663F6A6AE01-uuuuu-01-F4','InChI=1S/C2H7N5O2/c1-6(4)2(3)5-7(8)9/h4H2,1H3,(H2,3,5)','InChIKey=SAMKYPQTJURWTO-UHFFFAOYSA-N','CN(N)/C(N)=N/[N+](=O)[O-]','1'),
	(34841,0,1,NULL,'Consistent with Molecular Formula','C3H6N6O6',222.117,'MP 524\nGuanidine, N\'-nitro-N-[2-(nitrooxy)ethyl]-N-nitroso-\nGuanidine, 1-(2-hydroxyethyl)-3-nitro-1-nitroso-, nitrate ester','EDD4C9D593DB6BFA-FICuS-01-AE','CD26D7332B377CA5-FICTS-01-44','EDD4C9D593DB6BFA-uuuuu-01-5D','InChI=1S/C3H6N6O6/c4-3(5-8(11)12)7(6-10)1-2-15-9(13)14/h1-2H2,(H2,4,5)','InChIKey=GQOJZTRQMFFGDE-UHFFFAOYSA-N','N/C(=N\\[N+](=O)[O-])N(CCO[N+](=O)[O-])N=O','1'),
	(34842,0,0,NULL,'Consistent with Molecular Formula','C3H7N5O5',193.1188,NULL,'4EBF8FE74F57FF60-FICuS-01-9A','D494C544BD887687-FICTS-01-3D','4EBF8FE74F57FF60-uuuuu-01-49','InChI=1S/C3H7N5O5/c4-3(6-7(9)10)5-1-2-13-8(11)12/h1-2H2,(H3,4,5,6)','InChIKey=LSQNIMNSHFVBOX-UHFFFAOYSA-N','N/C(=N\\CCO[N+](=O)[O-])N[N+](=O)[O-]',NULL),
	(34843,0,0,'6313-92-4','Consistent with Molecular Formula','C6H12N8O4',260.212,NULL,'CD6492255EDCEC65-FICuS-01-7E','CD6492255EDCEC65-FICTS-01-5D','CD6492255EDCEC65-uuuuu-01-2D','InChI=1S/C6H12N8O4/c7-5(10-13(15)16)8-1-3-12-4-2-9-6(12)11-14(17)18/h1-4H2,(H,9,11)(H3,7,8,10)','InChIKey=ILOOMOQJFPTBOQ-UHFFFAOYSA-N','N=C(NCCN1CCN=C1N[N+](=O)[O-])N[N+](=O)[O-]',NULL),
	(34844,0,0,'89975-22-4','Consistent with Molecular Formula','C6H11N9O5',289.2102,'Guanidine, 1-[2-(2-nitramino-2-imidazolin-1-yl)ethyl]-3-nitro-1-nitroso-\nGuanidine, N-[2-[4,5-dihydro-2-(nitroamino)-1H-imidazol-1-yl]ethyl]-N\'-nitro-N-nitroso-','91E2B84F3150954D-FICuS-01-4B','53B862696290EA22-FICTS-01-1A','91E2B84F3150954D-uuuuu-01-FA','InChI=1S/C6H11N9O5/c7-5(9-14(17)18)13(11-16)4-3-12-2-1-8-6(12)10-15(19)20/h1-4H2,(H2,7,9)(H,8,10)','InChIKey=HRHMZSRPODWWHG-UHFFFAOYSA-N','N=C(N[N+](=O)[O-])N(CCN1CCN=C1N[N+](=O)[O-])N=O',NULL),
	(34845,0,1,'6313-93-5','Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'EC2D490EFE5DB0C4-FICuS-01-94','EC2D490EFE5DB0C4-FICTS-01-73','EC2D490EFE5DB0C4-uuuuu-01-43','InChI=1S/C17H16N2O3/c1-22-17(21)15(11-12-7-9-14(18)10-8-12)19-16(20)13-5-3-2-4-6-13/h2-11H,18H2,1H3,(H,19,20)','InChIKey=SWJRWDINPAHDBI-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccc(N)cc1)NC(=O)c1ccccc1','1'),
	(34846,0,1,'90102-86-6','Consistent with Molecular Formula','C21H24N2O5',384.431,NULL,'1B9AB9CF6C6EAE9A-FICuS-01-AC','1B9AB9CF6C6EAE9A-FICTS-01-8B','1B9AB9CF6C6EAE9A-uuuuu-01-5B','InChI=1S/C21H24N2O5/c1-28-21(27)19(22-20(26)17-5-3-2-4-6-17)15-16-7-9-18(10-8-16)23(11-13-24)12-14-25/h2-10,15,24-25H,11-14H2,1H3,(H,22,26)','InChIKey=UYYIREYEAGGNIO-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccc(N(CCO)CCO)cc1)NC(=O)c1ccccc1','1'),
	(34847,0,0,'5750-76-5','Consistent with Molecular Formula','C4HCl3N2',183.4243,'2,4,5-Trichloropyrimidine\nPyrimidine, 2,4,5-trichloro-','23C18EC37231CC42-FICuS-01-4C','23C18EC37231CC42-FICTS-01-2B','23C18EC37231CC42-uuuuu-01-FB','InChI=1S/C4HCl3N2/c5-2-1-8-4(7)9-3(2)6/h1H','InChIKey=GIKMWFAAEIACRF-UHFFFAOYSA-N','Clc1ncc(Cl)c(Cl)n1',NULL),
	(34848,0,0,'1780-34-3','Consistent with Molecular Formula','C6H5BrCl2N2',255.9289,'Pyrimidine, 5-(bromomethyl)-4,6-dichloro-2-methyl-','747A9482E94AE5C4-FICuS-01-65','747A9482E94AE5C4-FICTS-01-44','747A9482E94AE5C4-uuuuu-01-14','InChI=1S/C6H5BrCl2N2/c1-3-10-5(8)4(2-7)6(9)11-3/h2H2,1H3','InChIKey=QWXHEBBKNUXONN-UHFFFAOYSA-N','Cc1nc(Cl)c(CBr)c(Cl)n1',NULL),
	(34849,0,0,'1194-73-6','Consistent with Molecular Formula','C6H7ClN2O',158.5871,NULL,'8967A9BABFB711FC-FICuS-01-8E','56A51E11D4CA7621-FICTS-01-2B','8967A9BABFB711FC-uuuuu-01-3D','InChI=1S/C6H7ClN2O/c1-3-5(7)8-4(2)9-6(3)10/h1-2H3,(H,8,9,10)','InChIKey=ZBGUZQNUVSLDLM-UHFFFAOYSA-N','Cc1nc(=O)c(C)c(Cl)[nH]1',NULL),
	(34850,0,0,'6313-95-7','Consistent with Molecular Formula','C11H8KO6S',307.3386,NULL,'1D3FBF76A25F91A2-FICuS-01-75','1D3FBF76A25F91A2-FICTS-01-54','A002568FC325E516-uuuuu-01-F0','InChI=1S/C11H8O6S.K/c12-9-8(11(13)14)5-6-3-1-2-4-7(6)10(9)18(15,16)17;/h1-5,12H,(H,13,14)(H,15,16,17);/q;+1','InChIKey=UXBAXCJXTBXSCG-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(S(=O)(=O)O)c1O.[K+]',NULL),
	(34851,0,0,'6313-96-8','Consistent with Molecular Formula','C11H8KO6S',307.3386,NULL,'BF89ECD71414579B-FICuS-01-74','BF89ECD71414579B-FICTS-01-53','02B4052E756E232F-uuuuu-01-EE','InChI=1S/C11H8O6S.K/c12-9-5-7-6(4-8(9)11(13)14)2-1-3-10(7)18(15,16)17;/h1-5,12H,(H,13,14)(H,15,16,17);/q;+1','InChIKey=PNLWRQFCOIYYKX-UHFFFAOYSA-N','O=C(O)c1cc2cccc(S(=O)(=O)O)c2cc1O.[K+]',NULL),
	(34852,0,0,'6313-97-9','Consistent with Molecular Formula','C23H39N3O3',405.5794,NULL,'5A6956E10D22071B-FICuS-01-3F','5A6956E10D22071B-FICTS-01-1E','5A6956E10D22071B-uuuuu-01-EE','InChI=1S/C23H39N3O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-24-23(27)25-21-16-18-22(19-17-21)26(28)29/h16-19H,2-15,20H2,1H3,(H2,24,25,27)','InChIKey=OFTKGWZUBGTPJA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(34853,0,0,'6313-98-0','Consistent with Molecular Formula','C27H42N2O',410.6416,NULL,'E65A3D2AEE69E06B-FICuS-01-88','E65A3D2AEE69E06B-FICTS-01-67','E65A3D2AEE69E06B-uuuuu-01-37','InChI=1S/C27H42N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-23-28-27(30)29-26-22-18-20-24-19-15-16-21-25(24)26/h15-16,18-22H,2-14,17,23H2,1H3,(H2,28,29,30)','InChIKey=OJCQPYVASOUYJE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)Nc1cccc2ccccc12',NULL),
	(34854,0,0,'6312-92-1','Consistent with Molecular Formula','C41H76N4O2',657.077,NULL,'BC7E9CE73663579F-FICuS-01-7D','BC7E9CE73663579F-FICTS-01-5C','BC7E9CE73663579F-uuuuu-01-2C','InChI=1S/C41H76N4O2/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-34-42-40(46)44-38-33-32-37(3)39(36-38)45-41(47)43-35-31-29-27-25-23-21-19-17-15-13-11-9-7-5-2/h32-33,36H,4-31,34-35H2,1-3H3,(H2,42,44,46)(H2,43,45,47)','InChIKey=WSZDHTPDCLPVOM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)Nc1ccc(C)c(NC(=O)NCCCCCCCCCCCCCCCC)c1',NULL),
	(34855,0,0,'6312-93-2','Consistent with Molecular Formula','C23H39ClN2O',395.0269,NULL,'96D2255DBFEE2CA3-FICuS-01-87','96D2255DBFEE2CA3-FICTS-01-66','96D2255DBFEE2CA3-uuuuu-01-36','InChI=1S/C23H39ClN2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-25-23(27)26-22-18-16-21(24)17-19-22/h16-19H,2-15,20H2,1H3,(H2,25,26,27)','InChIKey=YOJOBPFJSUFCNY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)Nc1ccc(Cl)cc1',NULL),
	(34856,0,0,'6312-94-3','Consistent with Molecular Formula','C23H40N2O',360.5818,NULL,'360E6C5DAB31996B-FICuS-01-68','360E6C5DAB31996B-FICTS-01-47','360E6C5DAB31996B-uuuuu-01-17','InChI=1S/C23H40N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-21-24-23(26)25-22-19-16-15-17-20-22/h15-17,19-20H,2-14,18,21H2,1H3,(H2,24,25,26)','InChIKey=WNHJODQFRPJHCO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)Nc1ccccc1',NULL),
	(34857,0,0,'6935-52-0','Consistent with Molecular Formula','C25H44N2O2',404.6348,NULL,'54881047E56E250C-FICuS-01-3B','54881047E56E250C-FICTS-01-1A','54881047E56E250C-uuuuu-01-EA','InChI=1S/C25H44N2O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-22-26-25(28)27-23-18-20-24(21-19-23)29-4-2/h18-21H,3-17,22H2,1-2H3,(H2,26,27,28)','InChIKey=RTAIKLLFXPKMFP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)Nc1ccc(OCC)cc1',NULL),
	(34858,0,0,'6312-95-4','Consistent with Molecular Formula','C23H38Cl2N2O',429.472,NULL,'18641F54117624AF-FICuS-01-36','18641F54117624AF-FICTS-01-15','18641F54117624AF-uuuuu-01-E5','InChI=1S/C23H38Cl2N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-26-23(28)27-22-19-20(24)16-17-21(22)25/h16-17,19H,2-15,18H2,1H3,(H2,26,27,28)','InChIKey=VOAXRBMMVYVVSE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(34859,0,0,'6312-96-5','Consistent with Molecular Formula','C47H80N4O2',733.1746,NULL,'66B84948DB507766-FICuS-01-4B','66B84948DB507766-FICTS-01-2A','66B84948DB507766-uuuuu-01-FA','InChI=1S/C47H80N4O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-39-48-46(52)50-44-35-31-42(32-36-44)41-43-33-37-45(38-34-43)51-47(53)49-40-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h31-38H,3-30,39-41H2,1-2H3,(H2,48,50,52)(H2,49,51,53)','InChIKey=JYYYVCQIXWNRPB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)Nc1ccc(Cc2ccc(NC(=O)NCCCCCCCCCCCCCCCC)cc2)cc1',NULL),
	(34860,0,0,'6312-97-6','Consistent with Molecular Formula','C48H82N4O4',779.2002,NULL,'583836FD3E4176E5-FICuS-01-56','583836FD3E4176E5-FICTS-01-35','583836FD3E4176E5-uuuuu-01-05','InChI=1S/C48H82N4O4/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-37-49-47(53)51-42-34-35-43(45(40-42)55-3)41-33-36-44(46(39-41)56-4)52-48(54)50-38-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2/h33-36,39-40H,5-32,37-38H2,1-4H3,(H2,49,51,53)(H2,50,52,54)','InChIKey=GQQMZEBXMAXVON-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)Nc1ccc(-c2ccc(NC(=O)NCCCCCCCCCCCCCCCC)c(OC)c2)c(OC)c1',NULL),
	(34861,0,0,'6312-98-7','Consistent with Molecular Formula','C29H44N4O',464.6928,NULL,'EC54727FCADC08A7-FICuS-01-89','EC54727FCADC08A7-FICTS-01-68','EC54727FCADC08A7-uuuuu-01-38','InChI=1S/C29H44N4O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-25-30-29(34)31-26-21-23-28(24-22-26)33-32-27-19-16-15-17-20-27/h15-17,19-24H,2-14,18,25H2,1H3,(H2,30,31,34)','InChIKey=XBLIRWVXKYDELK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(34862,0,0,'6312-99-8','Consistent with Molecular Formula','C9H5Cl2NO3',246.0494,NULL,'E5BB9313B405D616-FICuS-01-51','E5BB9313B405D616-FICTS-01-30','E5BB9313B405D616-uuuuu-01-00','InChI=1S/C9H5Cl2NO3/c1-15-4-2-3-7(6(11)5(4)10)12-9(14)8(3)13/h2H,1H3,(H,12,13,14)','InChIKey=URRRAZCPEYATRQ-UHFFFAOYSA-N','COc1cc2c(c(Cl)c1Cl)NC(=O)C2=O',NULL),
	(34863,0,1,NULL,'Consistent with Molecular Formula','C9H9ClN2O3',228.6347,NULL,'CF62333B5872AFD7-FICuS-01-6B','F72B42E654A5014E-FICTS-01-31','CF62333B5872AFD7-uuuuu-01-1A','InChI=1S/C9H9ClN2O3/c1-15-6-2-3-8(7(10)4-6)12-9(13)5-11-14/h2-5,14H,1H3,(H,12,13)/b11-5+','InChIKey=GRSYEABXQWAIBV-VZUCSPMQSA-N','COc1ccc(NC(=O)/C=N/O)c(Cl)c1','1'),
	(34864,1,0,'6313-00-4','Consistent with Molecular Formula','C12H15Cl4NO2',347.068,NULL,'4CD5CD05E256158D-FICuS-01-67','4CD5CD05E256158D-FICTS-01-46','4C296AE0DDDBCCC3-uuuuu-01-4E','InChI=1S/C12H14Cl3NO2.ClH/c1-2-16-3-4-18-12(17,7-16)9-5-8(13)6-10(14)11(9)15;/h5-6,17H,2-4,7H2,1H3;1H','InChIKey=AQUYAEFDVKXYMS-UHFFFAOYSA-N','CCN1CCOC(O)(c2cc(Cl)cc(Cl)c2Cl)C1.Cl','1'),
	(34865,0,1,'6313-01-5','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'3C6120F2D8D705E9-FICuS-01-58','3C6120F2D8D705E9-FICTS-01-37','94E90F2734E6CC81-uuuuu-01-11','InChI=1S/C13H14O3/c1-8-6-9(2)13(10(3)7-8)11(14)4-5-12(15)16/h4-7H,1-3H3,(H,15,16)/b5-4+','InChIKey=YZAVQWHPGAFDIH-SNAWJCMRSA-N','Cc1cc(C)c(C(=O)/C=C/C(=O)O)c(C)c1','1'),
	(34866,3,0,'6313-02-6','Consistent with Molecular Formula','C14H13Br2NO',371.0708,NULL,'F6E829792B066FEB-FICuS-01-78','F6E829792B066FEB-FICTS-01-57','F6E829792B066FEB-uuuuu-01-27','InChI=1S/C14H13Br2NO/c15-12(10-4-2-1-3-5-10)13(16)14(18)11-6-8-17-9-7-11/h1-9,12-14,18H','InChIKey=SHZSOHUZAAYELV-UHFFFAOYSA-N','OC(c1ccncc1)C(Br)C(Br)c1ccccc1','1'),
	(34867,1,0,'6313-03-7','Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'AE7152B0E1C0A2AA-FICuS-01-6C','AE7152B0E1C0A2AA-FICTS-01-4B','AE8DF555DE4D7BE4-uuuuu-01-50','InChI=1S/C14H21NO.ClH/c1-4-15(5-2)11-12(3)14(16)13-9-7-6-8-10-13;/h6-10,12H,4-5,11H2,1-3H3;1H','InChIKey=FHOPQLBOGWIWDR-UHFFFAOYSA-N','CCN(CC)CC(C)C(=O)c1ccccc1.Cl','1'),
	(34868,0,1,'3368-16-9','Consistent with Molecular Formula','C15H12O2',224.2586,'2-Phenylcinnamic acid\n.alpha.-Phenylcinnamic acid\nAtropic acid, .beta.-phenyl-\nCinnamic acid, .alpha.-phenyl-\n.alpha.-Stilbenecarboxylic acid\n2-Propenoic acid, 2,3-diphenyl-\nBenzeneacetic acid, .alpha.-(phenylmethylene)-\nAcrylic acid, 2,3-diphenyl-','DA86CCCFC6E4A7CB-FICuS-01-B8','DA86CCCFC6E4A7CB-FICTS-01-97','DA86CCCFC6E4A7CB-uuuuu-01-67','InChI=1S/C15H12O2/c16-15(17)14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-11H,(H,16,17)','InChIKey=BIDDLDNGQCUOJQ-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1)c1ccccc1','1'),
	(34869,0,0,'6313-05-9','Consistent with Molecular Formula','C18H28ClNO2',325.8777,NULL,'D9D646105C14057D-FICuS-01-46','D9D646105C14057D-FICTS-01-25','D92AE1F56399DC33-uuuuu-01-1F','InChI=1S/C18H27NO2.ClH/c1-13(2)15-5-6-16(14(3)4)17(11-15)18(20)12-19-7-9-21-10-8-19;/h5-6,11,13-14H,7-10,12H2,1-4H3;1H','InChIKey=VKACNHCUVSHURF-UHFFFAOYSA-N','CC(C)c1ccc(C(C)C)c(C(=O)CN2CCOCC2)c1.Cl',NULL),
	(34870,2,0,'6313-06-0','Consistent with Molecular Formula','C19H18Br2O2',438.158,NULL,'73B997FCC6BDA904-FICuS-01-82','73B997FCC6BDA904-FICTS-01-61','73B997FCC6BDA904-uuuuu-01-31','InChI=1S/C19H18Br2O2/c1-12(2)13-8-10-15(11-9-13)19(23)17(21)16(20)18(22)14-6-4-3-5-7-14/h3-12,16-17H,1-2H3','InChIKey=ZFEPJPWLJHRYCN-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)C(Br)C(Br)C(=O)c2ccccc2)cc1','1'),
	(34871,1,0,'6313-07-1','Consistent with Molecular Formula','C19H23ClN2O',330.8565,NULL,'881F2ABC37D24356-FICuS-01-58','881F2ABC37D24356-FICTS-01-37','881F2ABC37D24356-uuuuu-01-07','InChI=1S/C19H23ClN2O/c20-18-8-6-17(7-9-18)19(23)15-22-12-10-21(11-13-22)14-16-4-2-1-3-5-16/h1-9,19,23H,10-15H2','InChIKey=XBIUJADNHMADBP-UHFFFAOYSA-N','OC(CN1CCN(Cc2ccccc2)CC1)c1ccc(Cl)cc1','1'),
	(34872,0,2,'897-78-9','Consistent with Molecular Formula','C20H18O',274.3616,'2,6-Dibenzylidenecyclohexanone\n2,6-Bisbenzylidenecyclohexanone\n2,6-Bis(benzylidene)cyclohexanone\nCyclohexanone, 2,6-bis(phenylmethylene)-\nCyclohexanone, 2,6-dibenzylidene-','A801B540D5450D01-FICuS-01-33','A801B540D5450D01-FICTS-01-12','A801B540D5450D01-uuuuu-01-E2','InChI=1S/C20H18O/c21-20-18(14-16-8-3-1-4-9-16)12-7-13-19(20)15-17-10-5-2-6-11-17/h1-6,8-11,14-15H,7,12-13H2','InChIKey=CTKKGXDAWIAYSA-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)CCC/C1=C/c1ccccc1','1'),
	(34873,2,0,'6313-10-6','Consistent with Molecular Formula','C22H38ClNO2',384.0007,NULL,'276DF92541E67BEF-FICuS-01-74','276DF92541E67BEF-FICTS-01-53','27915EC07E6BA2A1-uuuuu-01-0F','InChI=1S/C22H37NO2.ClH/c1-2-3-4-5-6-7-8-12-15-21(23-16-18-25-19-17-23)22(24)20-13-10-9-11-14-20;/h9-11,13-14,21-22,24H,2-8,12,15-19H2,1H3;1H','InChIKey=VMVFRKHXWICFIJ-UHFFFAOYSA-N','CCCCCCCCCCC(C(O)c1ccccc1)N1CCOCC1.Cl','1'),
	(34874,2,0,'6313-11-7','Consistent with Molecular Formula','C23H24ClNO',365.9017,NULL,'B8CE9CFEA7C470AB-FICuS-01-A9','B8CE9CFEA7C470AB-FICTS-01-88','B8323B1B9849A9E5-uuuuu-01-0F','InChI=1S/C23H23NO.ClH/c1-2-21(18-12-6-3-7-13-18)24-22(19-14-8-4-9-15-19)23(25)20-16-10-5-11-17-20;/h3-17,21-22,24H,2H2,1H3;1H','InChIKey=NQNSUIXIKBMYIC-UHFFFAOYSA-N','CCC(NC(C(=O)c1ccccc1)c1ccccc1)c1ccccc1.Cl','1'),
	(34875,1,0,NULL,'Consistent with Molecular Formula','C23H38ClNO',380.0123,NULL,'B34D486C3D217EC1-FICuS-01-63','B34D486C3D217EC1-FICTS-01-42','B3B1EF8902ACA78F-uuuuu-01-36','InChI=1S/C23H37NO.ClH/c1-2-3-4-5-6-7-8-13-18-22(24-19-14-10-15-20-24)23(25)21-16-11-9-12-17-21;/h9,11-12,16-17,22H,2-8,10,13-15,18-20H2,1H3;1H','InChIKey=PCOBVNUJPSGPBA-UHFFFAOYSA-N','CCCCCCCCCCC(C(=O)c1ccccc1)N1CCCCC1.Cl','1'),
	(34876,3,0,'6313-12-8','Consistent with Molecular Formula','C24H42ClNO',396.0549,NULL,'536934D956DEDF95-FICuS-01-6E','536934D956DEDF95-FICTS-01-4D','536934D956DEDF95-uuuuu-01-1D','InChI=1S/C24H42ClNO/c1-5-9-11-20(7-3)17-26(18-21(8-4)12-10-6-2)19-24(27)22-13-15-23(25)16-14-22/h13-16,20-21,24,27H,5-12,17-19H2,1-4H3','InChIKey=UNCPULXBAXBGOC-UHFFFAOYSA-N','CCCCC(CC)CN(CC(CC)CCCC)CC(O)c1ccc(Cl)cc1','1'),
	(34877,2,0,'6937-22-0','Consistent with Molecular Formula','C27H30N2O3',430.5456,NULL,'5DE234758E044769-FICuS-01-45','5DE234758E044769-FICTS-01-24','5DE234758E044769-uuuuu-01-F4','InChI=1S/C27H30N2O3/c30-27(22-8-2-1-3-9-22)26(29-15-19-32-20-16-29)25(28-13-17-31-18-14-28)24-12-6-10-21-7-4-5-11-23(21)24/h1-12,25-26H,13-20H2','InChIKey=KWSXRKOYLWZASS-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(c1cccc2ccccc12)N1CCOCC1)N1CCOCC1','1'),
	(34878,0,1,NULL,'Consistent with Molecular Formula','C28H21NO2',403.4794,'2-(biphenyl-4-ylamino)-1,4-diphenylbut-2-ene-1,4-dione','993810632D041B38-FICuS-01-26','173A80F021DF03EC-FICTS-01-38','993810632D041B38-uuuuu-01-D5','InChI=1S/C28H21NO2/c30-27(23-12-6-2-7-13-23)20-26(28(31)24-14-8-3-9-15-24)29-25-18-16-22(17-19-25)21-10-4-1-5-11-21/h1-20,29H/b26-20-','InChIKey=FCRUHIZHWVXVGL-QOMWVZHYSA-N','O=C(/C=C(\\Nc1ccc(-c2ccccc2)cc1)C(=O)c1ccccc1)c1ccccc1','1'),
	(34879,0,1,NULL,'Consistent with Molecular Formula','C29H23NO2',417.5062,NULL,'823A437A92D91CA0-FICuS-01-51','823A437A92D91CA0-FICTS-01-30','ECA18436D11AF54F-uuuuu-01-21','InChI=1S/C29H23NO2/c1-30(26-19-17-23(18-20-26)22-11-5-2-6-12-22)27(29(32)25-15-9-4-10-16-25)21-28(31)24-13-7-3-8-14-24/h2-21H,1H3/b27-21+','InChIKey=PHCFCRAWEDDCOD-SZXQPVLSSA-N','CN(/C(=C\\C(=O)c1ccccc1)C(=O)c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(34880,1,0,'3733-81-1','Consistent with Molecular Formula','C9H20Cl3N2O3P',341.6014,'B 612\nMitarson\nDefosfamid\nB 612-Asta\nDefosfamide\nDesmofosfamide\nDesmophosphamidum\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-(3-hydroxypropyl)-, 2-chloroethyl ester\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-(3-hydroxypropyl)-, 2-chloroethyl ester','02571165DC0A21B2-FICuS-01-31','02571165DC0A21B2-FICTS-01-10','02571165DC0A21B2-uuuuu-01-E0','InChI=1S/C9H20Cl3N2O3P/c10-2-6-14(7-3-11)18(16,17-9-4-12)13-5-1-8-15/h15H,1-9H2,(H,13,16)','InChIKey=FQWNGSKQHPNIQG-UHFFFAOYSA-N','O=P(NCCCO)(OCCCl)N(CCCl)CCCl','1'),
	(34881,0,0,'6313-13-9','Consistent with Molecular Formula','C5H5N5',135.128,NULL,'BDFE75BB7EFC6614-FICuS-01-9E','BDFE75BB7EFC6614-FICTS-01-7D','BDFE75BB7EFC6614-uuuuu-01-4D','InChI=1S/C5H5N5/c6-10-3-9-4-1-7-2-8-5(4)10/h1-3H,6H2','InChIKey=MKNHPJOFZFFKTN-UHFFFAOYSA-N','Nn1cnc2cncnc21',NULL),
	(34882,0,0,'6313-14-0','Consistent with Molecular Formula','C14H16N10S2',388.4674,NULL,'D62F6BC843C94330-FICuS-01-59','5E086DBA0FD9ADAA-FICTS-01-7F','D62F6BC843C94330-uuuuu-01-08','InChI=1S/C14H16N10S2/c1(15-11-9-13(19-5-17-9)23-7-21-11)3-25-26-4-2-16-12-10-14(20-6-18-10)24-8-22-12/h5-8H,1-4H2,(H2,15,17,19,21,23)(H2,16,18,20,22,24)','InChIKey=XCSUKHPHGAUQGA-UHFFFAOYSA-N','c1nc(NCCSSCCNc2ncnc3nc[nH]c23)c2[nH]cnc2n1',NULL),
	(34883,4,0,'92653-99-1','Consistent with Molecular Formula','C15H20N4O4S',352.4074,'9H-Purine, 6-(cyclopentylthio)-9-(.beta.-D-ribofuranosyl)-','ACC104ADE48CC01B-FICuS-01-82','ACC104ADE48CC01B-FICTS-01-61','ACC104ADE48CC01B-uuuuu-01-31','InChI=1S/C15H20N4O4S/c20-5-9-11(21)12(22)15(23-9)19-7-18-10-13(19)16-6-17-14(10)24-8-3-1-2-4-8/h6-9,11-12,15,20-22H,1-5H2','InChIKey=XFOGUFIOGQYHBU-UHFFFAOYSA-N','OCC1OC(n2cnc3c(SC4CCCC4)ncnc32)C(O)C1O','1'),
	(34884,4,0,NULL,'Consistent with Molecular Formula','C17H25N4O7PS',460.4409,NULL,'09A05EB91F77AEA7-FICuS-01-79','96A1AA7EE4128AB5-FICTS-01-51','09A05EB91F77AEA7-uuuuu-01-28','InChI=1S/C17H25N4O7PS/c1-5-23-29(22,24-6-2)25-7-10-12-13(28-17(3,4)27-12)16(26-10)21-9-20-11-14(21)18-8-19-15(11)30/h8-10,12-13,16H,5-7H2,1-4H3,(H,18,19,30)','InChIKey=CZXMBLKIYJZEDB-UHFFFAOYSA-N','CCOP(=O)(OCC)OCC1OC(n2cnc3c(=S)nc[nH]c32)C2OC(C)(C)OC12','1'),
	(34885,4,0,'6313-15-1','Consistent with Molecular Formula','C22H21N4O7PS',516.4643,NULL,'0D95350B5D4BC6FB-FICuS-01-73','0D95350B5D4BC6FB-FICTS-01-52','0D95350B5D4BC6FB-uuuuu-01-22','InChI=1S/C22H21N4O7PS/c27-18-16(31-22(19(18)28)26-13-25-17-20(26)23-12-24-21(17)35)11-30-34(29,32-14-7-3-1-4-8-14)33-15-9-5-2-6-10-15/h1-10,12-13,16,18-19,22,27-28H,11H2,(H,23,24,35)','InChIKey=ZBXGYSZFIPEMJX-UHFFFAOYSA-N','O=P(OCC1OC(n2cnc3c(S)ncnc32)C(O)C1O)(Oc1ccccc1)Oc1ccccc1','1'),
	(34886,4,0,NULL,'Consistent with Molecular Formula','C18H29N4O7PS',476.4835,NULL,'596E60AB6BD7239B-FICuS-01-6C','FDF1D7C0B63938C8-FICTS-01-5F','596E60AB6BD7239B-uuuuu-01-1B','InChI=1S/C18H29N4O7PS/c1-3-5-7-26-30(25,27-8-6-4-2)28-9-12-14(23)15(24)18(29-12)22-11-21-13-16(22)19-10-20-17(13)31/h10-12,14-15,18,23-24H,3-9H2,1-2H3,(H,19,20,31)','InChIKey=SVOCPBVZWIWOAM-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(34887,4,0,NULL,'Consistent with Molecular Formula','C14H21N4O7PS',420.3763,NULL,'45C5F7CD4954C271-FICuS-01-5F','4005803FE9F95A7A-FICTS-01-3B','45C5F7CD4954C271-uuuuu-01-0E','InChI=1S/C14H21N4O7PS/c1-3-22-26(21,23-4-2)24-5-8-10(19)11(20)14(25-8)18-7-17-9-12(18)15-6-16-13(9)27/h6-8,10-11,14,19-20H,3-5H2,1-2H3,(H,15,16,27)','InChIKey=PUQGHRYZGCAQPR-UHFFFAOYSA-N','CCOP(=O)(OCC)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(34888,1,0,NULL,'Consistent with Molecular Formula','C9H15Cl2NO3',256.1284,NULL,'A0F7C3A02FEB33EB-FICuS-01-88','A0F7C3A02FEB33EB-FICTS-01-67','A0F7C3A02FEB33EB-uuuuu-01-37','InChI=1S/C9H15Cl2NO3/c1-5(2)4-6(7(13)14)12-8(15)9(3,10)11/h5-6H,4H2,1-3H3,(H,12,15)(H,13,14)','InChIKey=NJGYGQFZAQSKNN-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)(Cl)Cl)C(=O)O','1'),
	(34889,1,0,NULL,'Consistent with Molecular Formula','C9H15Cl2NO3',256.1284,NULL,'A0F7C3A02FEB33EB-FICuS-01-88','A0F7C3A02FEB33EB-FICTS-01-67','A0F7C3A02FEB33EB-uuuuu-01-37','InChI=1S/C9H15Cl2NO3/c1-5(2)4-6(7(13)14)12-8(15)9(3,10)11/h5-6H,4H2,1-3H3,(H,12,15)(H,13,14)','InChIKey=NJGYGQFZAQSKNN-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)(Cl)Cl)C(=O)O','1'),
	(34890,0,0,NULL,'Consistent with Molecular Formula','C12H22N2O',210.3186,'N-(2-CYANOETHYL)NONANAMIDE','D4D810C18B40A773-FICuS-01-50','D4D810C18B40A773-FICTS-01-2F','D4D810C18B40A773-uuuuu-01-FF','InChI=1S/C12H22N2O/c1-2-3-4-5-6-7-9-12(15)14-11-8-10-13/h2-9,11H2,1H3,(H,14,15)','InChIKey=VYMFSMXBFHTQRD-UHFFFAOYSA-N','CCCCCCCCC(=O)NCCC#N',NULL),
	(34891,0,0,'81416-12-8','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'019F9A4B52BFDC23-FICuS-01-72','0A2EED9F1E44EB74-FICTS-01-66','019F9A4B52BFDC23-uuuuu-01-21','InChI=1S/C7H8N2O2/c8-4-1-5-9-6(10)2-3-7(9)11/h1-3,5H2','InChIKey=SCMNSYGQBBFQOM-UHFFFAOYSA-N','N#CCCN1C(=O)CCC1=O',NULL),
	(34892,0,0,'89322-55-4','Consistent with Molecular Formula','C5H6BrNO2',192.0119,NULL,'E9077345E6C56BCE-FICuS-01-72','E9077345E6C56BCE-FICTS-01-51','E9077345E6C56BCE-uuuuu-01-21','InChI=1S/C5H6BrNO2/c6-4-5(8)9-3-1-2-7/h1,3-4H2','InChIKey=ZWXPYAZRHKKWDL-UHFFFAOYSA-N','N#CCCOC(=O)CBr',NULL),
	(34893,0,0,NULL,'Consistent with Molecular Formula','C10H20N2',168.2814,NULL,'B39FD7738DB593FB-FICuS-01-87','B39FD7738DB593FB-FICTS-01-66','B39FD7738DB593FB-uuuuu-01-36','InChI=1S/C10H20N2/c1-2-3-4-5-6-9-12-10-7-8-11/h12H,2-7,9-10H2,1H3','InChIKey=HXNAJGRYFVSWFS-UHFFFAOYSA-N','CCCCCCCNCCC#N',NULL),
	(34894,0,0,'151-18-8','Consistent with Molecular Formula','C3H6N2',70.0938,'BAPN\n2-Cyanoethylamine\nAminopropionitrile\n3-Aminopropionitrile\n.beta.-Alaninenitrile\n3-Aminopropanenitrile\n.beta.-Cyanoethylamine\n.beta.-Aminopropionitrile\nWLN: Z2CN\nPropanenitrile, 3-amino-\nPropionitrile, 3-amino-','AD0115F44849640A-FICuS-01-41','AD0115F44849640A-FICTS-01-20','AD0115F44849640A-uuuuu-01-F0','InChI=1S/C3H6N2/c4-2-1-3-5/h1-2,4H2','InChIKey=AGSPXMVUFBBBMO-UHFFFAOYSA-N','N#CCCN',NULL),
	(34895,2,0,'6313-16-2','No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ C I ]','C6H13HgIO3',460.6614,NULL,'9816D61B8E77010F-FICuS-01-4E','9816D61B8E77010F-FICTS-01-2D','9816D61B8E77010F-uuuuu-01-FD','InChI=1S/C6H13O3.Hg.HI/c1-5(9-3)6(7)4-8-2;;/h5-7H,1,4H2,2-3H3;;1H/q;+1;/p-1','InChIKey=JLEUEUCIPGNAQE-UHFFFAOYSA-M','COCC(O)C(C[Hg]I)OC','1'),
	(34896,0,0,'6313-17-3','Consistent with Molecular Formula','C7H4INO4',293.0174,'3-Iodo-5-nitrobenzoic acid\nBenzoic acid, 3-iodo-5-nitro-','79D80044F623ABEE-FICuS-01-69','79D80044F623ABEE-FICTS-01-48','79D80044F623ABEE-uuuuu-01-18','InChI=1S/C7H4INO4/c8-5-1-4(7(10)11)2-6(3-5)9(12)13/h1-3H,(H,10,11)','InChIKey=GFGURBBHVJTXDU-UHFFFAOYSA-N','O=C(O)c1cc(I)cc([N+](=O)[O-])c1',NULL),
	(34897,2,0,'6313-18-4','Consistent with Molecular Formula','C8H18Br3NO',383.9483,NULL,'B20A137DA6853049-FICuS-01-3F','B20A137DA6853049-FICTS-01-1E','5DCECD5B571699F4-uuuuu-01-34','InChI=1S/C8H17Br2NO.BrH/c1-3-11(4-2)8(6-12)7(10)5-9;/h7-8,12H,3-6H2,1-2H3;1H','InChIKey=YFIIIBBLMJCDDW-UHFFFAOYSA-N','Br.CCN(CC)C(CO)C(Br)CBr','1'),
	(34898,1,0,'7147-75-3','Consistent with Molecular Formula','C9H18ClNO2',207.6997,NULL,'8CF3B37A64B097D8-FICuS-01-70','8CF3B37A64B097D8-FICTS-01-4F','AE86E0D0F822BD7E-uuuuu-01-37','InChI=1S/C9H18NO2.ClH/c1-6-9(12-8(2)11)7-10(3,4)5;/h6,9H,1,7H2,2-5H3;1H/q+1;/p-1','InChIKey=JVFMKVXGBWJTGI-UHFFFAOYSA-M','C=CC(C[N+](C)(C)C)OC(C)=O.[Cl-]','1'),
	(34899,1,0,'6635-06-9','Consistent with Molecular Formula','C14H8O3',224.2154,'2,9,10(4AH)-Anthracenetrione','6F8463BF3CDF0717-FICuS-01-6F','9E2FCFD7F6184414-FICTS-01-52','6F8463BF3CDF0717-uuuuu-01-1E','InChI=1S/C14H8O3/c15-8-5-6-11-12(7-8)14(17)10-4-2-1-3-9(10)13(11)16/h1-7,11H','InChIKey=GQPFPOXHEFMSRT-UHFFFAOYSA-N','O=C1C=CC2C(=O)c3ccccc3C(=O)C2=C1','1'),
	(34900,2,0,'6313-19-5','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C15H22N2O6.ClH','C15H22ClN2O6',361.8016,NULL,'1D546F7D8448819F-FICuS-01-5C','1D546F7D8448819F-FICTS-01-3B','DF063DEF129A653B-uuuuu-01-25','InChI=1S/C15H22N2O6.ClH/c1-4-16-9-13(22-3)14(10-21-2)23-15(18)11-5-7-12(8-6-11)17(19)20;/h5-8,13-14,16H,4,9-10H2,1-3H3;1H/p-1','InChIKey=FVOPEQMSYDHUNH-UHFFFAOYSA-M','CCNCC(OC)C(COC)OC(=O)c1ccc([N+](=O)[O-])cc1.[Cl-]','1'),
	(34901,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H15NO4 in C16H14ClNO4','C16H15?ClNO4',320.7518,NULL,'B88CCF4854140025-FICuS-01-46','B88CCF4854140025-FICTS-01-25','B88CCF4854140025-uuuuu-01-F5','InChI=1S/C16H15NO4.Cl/c1-2-3-12-4-10-15(11-5-12)21-16(18)13-6-8-14(9-7-13)17(19)20;/h4-11H,2-3H2,1H3;','InChIKey=CLCMPQRVPZKJPR-UHFFFAOYSA-N','*Cl.CCCc1ccc(OC(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(34902,0,0,'6313-20-8','Consistent with Molecular Formula','C16H26ClN',267.8411,NULL,'227F9791F9964F4C-FICuS-01-61','227F9791F9964F4C-FICTS-01-40','22833074C61B9602-uuuuu-01-D0','InChI=1S/C16H25N.ClH/c1-17(14-16-10-6-3-7-11-16)13-12-15-8-4-2-5-9-15;/h3,6-7,10-11,15H,2,4-5,8-9,12-14H2,1H3;1H','InChIKey=JXRFWYKKLPFWGI-UHFFFAOYSA-N','CN(CCC1CCCCC1)Cc1ccccc1.Cl',NULL),
	(34903,1,0,'6313-21-9','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'1855EB4F08230B01-FICuS-01-3B','1855EB4F08230B01-FICTS-01-1A','1855EB4F08230B01-uuuuu-01-EA','InChI=1S/C16H25NO/c1-3-5-11-15(16(18)17-4-2)13-12-14-9-7-6-8-10-14/h6-10,15H,3-5,11-13H2,1-2H3,(H,17,18)','InChIKey=QMXLYLJNYOAODE-UHFFFAOYSA-N','CCCCC(CCc1ccccc1)C(=O)NCC','1'),
	(34904,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'C6A9D27BEB458BFD-FICuS-01-9D','C6A9D27BEB458BFD-FICTS-01-7C','C6A9D27BEB458BFD-uuuuu-01-4C','InChI=1S/C17H19NO2/c1-12(2)15-10-9-13(3)11-16(15)20-17(19)18-14-7-5-4-6-8-14/h4-12H,1-3H3,(H,18,19)','InChIKey=PDHPDCFLYCZWRS-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OC(=O)Nc2ccccc2)c1',NULL),
	(34905,0,0,NULL,'Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'308CEF056CC8AF23-FICuS-01-75','308CEF056CC8AF23-FICTS-01-54','308CEF056CC8AF23-uuuuu-01-24','InChI=1S/C18H17NO5/c1-2-3-4-17(20)13-7-11-16(12-8-13)24-18(21)14-5-9-15(10-6-14)19(22)23/h5-12H,2-4H2,1H3','InChIKey=IBJBKYZEIOYPSZ-UHFFFAOYSA-N','CCCCC(=O)c1ccc(OC(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(34906,0,0,'28818-25-9','Consistent with Molecular Formula','C20H12Br4O4',635.9284,NULL,'8CC5DE5BAACB7FDC-FICuS-01-C5','8CC5DE5BAACB7FDC-FICTS-01-A4','8CC5DE5BAACB7FDC-uuuuu-01-74','InChI=1S/C20H12Br4O4/c21-13-5-9(6-14(22)18(13)25)17(10-7-15(23)19(26)16(24)8-10)11-3-1-2-4-12(11)20(27)28/h1-8,17,25-26H,(H,27,28)','InChIKey=SACPOXDCLJOPIM-UHFFFAOYSA-N','O=C(O)c1ccccc1C(c1cc(Br)c(O)c(Br)c1)c1cc(Br)c(O)c(Br)c1',NULL),
	(34907,0,0,'596-29-2','Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'8ED944603515BD1B-FICuS-01-56','8ED944603515BD1B-FICTS-01-35','8ED944603515BD1B-uuuuu-01-05','InChI=1S/C20H14O2/c21-19-17-13-7-8-14-18(17)20(22-19,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H','InChIKey=WUBNJKMFYXGQDB-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)c2ccccc21',NULL),
	(34908,2,0,'42908-58-7','Consistent with Molecular Formula','C20H18O2',290.361,NULL,'896EC68FCEDAA520-FICuS-01-8F','896EC68FCEDAA520-FICTS-01-6E','896EC68FCEDAA520-uuuuu-01-3E','InChI=1S/C20H18O2/c21-19(15-9-3-1-4-10-15)17-13-7-8-14-18(17)20(22)16-11-5-2-6-12-16/h1-14,19-22H','InChIKey=LLYOFPFZFTWUGU-UHFFFAOYSA-N','OC(c1ccccc1)c1ccccc1C(O)c1ccccc1','1'),
	(34909,1,0,'10503-21-6','Consistent with Molecular Formula','C22H30ClNO2',375.9375,NULL,'0876DCA94179F8FB-FICuS-01-78','0876DCA94179F8FB-FICTS-01-57','088A7B4C7EF421B5-uuuuu-01-17','InChI=1S/C22H29NO2.ClH/c1-4-20(23(5-2)6-3)17-25-22(24)21(18-13-9-7-10-14-18)19-15-11-8-12-16-19;/h7-16,20-21H,4-6,17H2,1-3H3;1H','InChIKey=YSHUCBOPFQLPSD-UHFFFAOYSA-N','CCC(COC(=O)C(c1ccccc1)c1ccccc1)N(CC)CC.Cl','1'),
	(34910,0,0,'2388-43-4','Consistent with Molecular Formula','C23H20O2',328.4098,NULL,'08202EEC8BC8A684-FICuS-01-68','08202EEC8BC8A684-FICTS-01-47','08202EEC8BC8A684-uuuuu-01-17','InChI=1S/C23H20O2/c1-24-22-13-11-16(18-7-3-5-9-20(18)22)15-17-12-14-23(25-2)21-10-6-4-8-19(17)21/h3-14H,15H2,1-2H3','InChIKey=ROHJMGHDYHGGIN-UHFFFAOYSA-N','COc1ccc(Cc2ccc(OC)c3ccccc23)c2ccccc12',NULL),
	(34911,0,0,NULL,'Consistent with Molecular Formula','C26H21NO',363.458,NULL,'9A463FB6A2329F4B-FICuS-01-69','9A463FB6A2329F4B-FICTS-01-48','9A463FB6A2329F4B-uuuuu-01-18','InChI=1S/C26H21NO/c27-25(20-12-4-1-5-13-20)23-18-10-11-19-24(23)26(28,21-14-6-2-7-15-21)22-16-8-3-9-17-22/h1-19,27-28H/b27-25+','InChIKey=GZJWZFDJAKHOOK-IMVLJIQESA-N','N=C(c1ccccc1)c1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(34912,0,2,NULL,'Consistent with Molecular Formula','C32H24Cl2N4',535.4744,NULL,'42AE95D7BA91F8D8-FICuS-01-83','CF7E15103FB2913C-FICTS-01-3F','42AE95D7BA91F8D8-uuuuu-01-32','InChI=1S/C32H24Cl2N4/c33-25-19-15-23(16-20-25)31(37-35-27-9-3-1-4-10-27)29-13-7-8-14-30(29)32(24-17-21-26(34)22-18-24)38-36-28-11-5-2-6-12-28/h1-22,35-36H/b37-31+,38-32?','InChIKey=MLCWKHWNENGGHU-KKRKNLEZSA-N','Clc1ccc(/C(=N\\Nc2ccccc2)c2ccccc2/C(=N/Nc2ccccc2)c2ccc(Cl)cc2)cc1','1'),
	(34913,0,0,'24397-94-2','Consistent with Molecular Formula','C7H9N5S',195.2416,'PC 208A\n9H-Purine-6-thiol, 2-amino-9-ethyl-\n6H-Purine-6-thione, 2-amino-9-ethyl-1,9-dihydro-\n6H-Purine-6-thione, 2-amino-9-ethyl-1,9-dihydro-','30D7BFDB1589DDC8-FICuS-01-8D','D80DF5A76949E695-FICTS-01-4E','30D7BFDB1589DDC8-uuuuu-01-3C','InChI=1S/C7H9N5S/c1-2-12-3-9-4-5(12)10-7(8)11-6(4)13/h3H,2H2,1H3,(H3,8,10,11,13)','InChIKey=XKGZWNJXERQFKP-UHFFFAOYSA-N','CCn1cnc2c(=S)nc(N)[nH]c21',NULL),
	(34914,0,0,NULL,'Consistent with Molecular Formula','C7H11N5O3',213.1956,NULL,'08FBC9276BA83A0F-FICuS-01-77','15FDC83263FB6224-FICTS-01-35','08FBC9276BA83A0F-uuuuu-01-26','InChI=1S/C7H11N5O3/c8-7-11-5(9-1-2-13)4(10-3-14)6(15)12-7/h3,13H,1-2H2,(H,10,14)(H4,8,9,11,12,15)','InChIKey=UQYHXLXFQRFMQG-UHFFFAOYSA-N','Nc1nc(=O)c(NC=O)c(NCCO)[nH]1',NULL),
	(34915,0,0,'90346-42-2','Consistent with Molecular Formula','C8H13N5O2',211.223,NULL,'FEF93A820DC1E373-FICuS-01-79','261FD4CB80AAF2DF-FICTS-01-6E','FEF93A820DC1E373-uuuuu-01-28','InChI=1S/C8H13N5O2/c1-2-3-10-6-5(11-4-14)7(15)13-8(9)12-6/h4H,2-3H2,1H3,(H,11,14)(H4,9,10,12,13,15)','InChIKey=LUSZXIKPQFTZFA-UHFFFAOYSA-N','CCCNc1[nH]c(N)nc(=O)c1NC=O',NULL),
	(34916,0,0,'93483-82-0','Consistent with Molecular Formula','C9H15N5O2',225.2498,NULL,'50E8DE9E1D14FE20-FICuS-01-77','944C549DB6E685CC-FICTS-01-56','50E8DE9E1D14FE20-uuuuu-01-26','InChI=1S/C9H15N5O2/c1-5(2)3-11-7-6(12-4-15)8(16)14-9(10)13-7/h4-5H,3H2,1-2H3,(H,12,15)(H4,10,11,13,14,16)','InChIKey=UZLLGXDHJYOFTP-UHFFFAOYSA-N','CC(C)CNc1[nH]c(N)nc(=O)c1NC=O',NULL),
	(34917,0,0,'91194-74-0','Consistent with Molecular Formula','C11H17N5O2',251.2876,NULL,'2E1A0314419AA8B6-FICuS-01-48','479219A2FD2FF964-FICTS-01-44','2E1A0314419AA8B6-uuuuu-01-F7','InChI=1S/C11H17N5O2/c12-11-15-9(8(13-6-17)10(18)16-11)14-7-4-2-1-3-5-7/h6-7H,1-5H2,(H,13,17)(H4,12,14,15,16,18)','InChIKey=VLQWTKWPSLJXRT-UHFFFAOYSA-N','Nc1nc(=O)c(NC=O)c(NC2CCCCC2)[nH]1',NULL),
	(34918,4,0,'3384-61-0','Consistent with Molecular Formula','C14H16N8O6S',424.3904,'PC 254\n9H-Purine, 2-amino-6-(1-methyl-4-nitroimidazol-5-ylthio)-9-.beta.-D-ribofuranosyl-\n9H-Purin-2-amine, 6-[(1-methyl-4-nitro-1H-imidazol-5-yl)thio]-9-.beta.-D-ribofuranosyl-\n9H-Purine, 2-amino-6-[(1-methyl-4-nitroimidazol-5-yl)thio]-9-.beta.-D-ribofuranosyl-','37BADE299484B20C-FICuS-01-68','37BADE299484B20C-FICTS-01-47','37BADE299484B20C-uuuuu-01-17','InChI=1S/C14H16N8O6S/c1-20-3-17-10(22(26)27)13(20)29-11-6-9(18-14(15)19-11)21(4-16-6)12-8(25)7(24)5(2-23)28-12/h3-5,7-8,12,23-25H,2H2,1H3,(H2,15,18,19)','InChIKey=WJPLSTABBCGIQS-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nc(N)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(34919,4,0,'13153-25-8','Consistent with Molecular Formula','C17H18ClN5O4S',423.8733,'PC 255\nNSC 40666\n9H-Purine, 2-amino-6-(o-chlorobenzylthio)-9-.beta.-D-ribofuranosyl-\n9H-Purin-2-amine, 6-[[(2-chlorophenyl)methyl]thio]-9-.beta.-D-ribofuranosyl-\n9H-Purine, 2-amino-6-[(o-chlorobenzyl)thio]-9-.beta.-D-ribofuranosyl-','D1D32A1DA8ACE44E-FICuS-01-8A','D1D32A1DA8ACE44E-FICTS-01-69','D1D32A1DA8ACE44E-uuuuu-01-39','InChI=1S/C17H18ClN5O4S/c18-9-4-2-1-3-8(9)6-28-15-11-14(21-17(19)22-15)23(7-20-11)16-13(26)12(25)10(5-24)27-16/h1-4,7,10,12-13,16,24-26H,5-6H2,(H2,19,21,22)','InChIKey=VTBUHHDYVGHOBM-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2Cl)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(34920,0,0,'14666-87-6','Consistent with Molecular Formula','C10H15N5S',237.322,'9H-Purin-2-amine, 9-butyl-6-(methylthio)-\n9H-Purine, 2-amino-9-butyl-6-(methylthio)-','6091047C9A824DCA-FICuS-01-55','6091047C9A824DCA-FICTS-01-34','6091047C9A824DCA-uuuuu-01-04','InChI=1S/C10H15N5S/c1-3-4-5-15-6-12-7-8(15)13-10(11)14-9(7)16-2/h6H,3-5H2,1-2H3,(H2,11,13,14)','InChIKey=RDWMLSHSWHGYNU-UHFFFAOYSA-N','CCCCn1cnc2c(SC)nc(N)nc21',NULL),
	(34921,0,0,'23169-33-7','Consistent with Molecular Formula','C7H9N5O2',195.1804,NULL,'174F790D893061F4-FICuS-01-42','70F4E9952E7392A2-FICTS-01-32','174F790D893061F4-uuuuu-01-F1','InChI=1S/C7H9N5O2/c8-7-10-5-4(6(14)11-7)9-3-12(5)1-2-13/h3,13H,1-2H2,(H3,8,10,11,14)','InChIKey=ZXOYFKBSRZDBBD-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(CCO)c2[nH]1',NULL),
	(34922,0,0,'24397-91-9','Consistent with Molecular Formula','C8H11N5S',209.2684,'PC 270\n9H-Purine-6-thiol, 2-amino-9-propyl-\n6H-Purine-6-thione, 2-amino-1,9-dihydro-9-propyl-\n9H-Purine-6-thiol, 2-amino-9-propyl','452DC9F7D4F45A58-FICuS-01-74','CDDF108F08E75112-FICTS-01-43','452DC9F7D4F45A58-uuuuu-01-23','InChI=1S/C8H11N5S/c1-2-3-13-4-10-5-6(13)11-8(9)12-7(5)14/h4H,2-3H2,1H3,(H3,9,11,12,14)','InChIKey=FNLDZYSLFKUVPO-UHFFFAOYSA-N','CCCn1cnc2c(=S)nc(N)[nH]c21',NULL),
	(34923,0,0,'4387-93-3','No Comparision - Unparameterized Atom - Be(a2) connected atoms =[ ]','C4H6?BeO3',111.1018,NULL,'3B3FF249E003FDC8-FICuS-01-77','3B3FF249E003FDC8-FICTS-01-56','3B3FF249E003FDC8-uuuuu-01-26','InChI=1S/C4H6O3.Be/c1-3(5)2-4(6)7;/h2H2,1H3,(H,6,7);/q;+2','InChIKey=XXZKFFXYEJXORH-UHFFFAOYSA-N','*.CC(=O)CC(=O)O.[Be+2]',NULL),
	(34924,0,0,'5719-53-9','Consistent with Molecular Formula','C2H5?CoNO2',134.0002,NULL,'A249327FD892F7E3-FICuS-01-65','A249327FD892F7E3-FICTS-01-44','A249327FD892F7E3-uuuuu-01-14','InChI=1S/C2H5NO2.Co/c3-1-2(4)5;/h1,3H2,(H,4,5);','InChIKey=VVGAMIXUXUNBTP-UHFFFAOYSA-N','*.NCC(=O)O.[Co]',NULL),
	(34925,0,0,NULL,'Consistent with Molecular Formula','C27H42N2O',410.6416,NULL,'6C5AB3109D28E40D-FICuS-01-60','6C5AB3109D28E40D-FICTS-01-3F','6C5AB3109D28E40D-uuuuu-01-0F','InChI=1S/C27H42N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-22-28-27(30)29-26-21-20-24-18-15-16-19-25(24)23-26/h15-16,18-21,23H,2-14,17,22H2,1H3,(H2,28,29,30)','InChIKey=BVAVIVVNKVLQBB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)Nc1ccc2ccccc2c1',NULL),
	(34926,0,0,NULL,'Consistent with Molecular Formula','C19H14N4S',330.4064,NULL,'6D85F2718F91DA18-FICuS-01-64','6D85F2718F91DA18-FICTS-01-43','6D85F2718F91DA18-uuuuu-01-13','InChI=1S/C19H14N4S/c1-2-6-15(7-3-1)22-23-16-12-10-14(11-13-16)20-19-21-17-8-4-5-9-18(17)24-19/h1-13H,(H,20,21)','InChIKey=SOMCPFZQSDWBLK-UHFFFAOYSA-N','c1ccc(/N=N/c2ccc(Nc3nc4ccccc4s3)cc2)cc1',NULL),
	(34927,0,0,NULL,'Consistent with Molecular Formula','C30H28N8O2',532.6036,NULL,'091A667F8A895EAB-FICuS-01-72','091A667F8A895EAB-FICTS-01-51','091A667F8A895EAB-uuuuu-01-21','InChI=1S/C30H28N8O2/c39-29(31-23-11-15-27(16-12-23)35-33-25-7-3-1-4-8-25)37-19-21-38(22-20-37)30(40)32-24-13-17-28(18-14-24)36-34-26-9-5-2-6-10-26/h1-18H,19-22H2,(H,31,39)(H,32,40)','InChIKey=RHVYIYRXMHDUJX-UHFFFAOYSA-N','O=C(Nc1ccc(/N=N/c2ccccc2)cc1)N1CCN(C(=O)Nc2ccc(/N=N/c3ccccc3)cc2)CC1',NULL),
	(34928,0,0,NULL,'Consistent with Molecular Formula','C18H21N5O',323.3968,NULL,'B0B5A8608CC80FE6-FICuS-01-76','B0B5A8608CC80FE6-FICTS-01-55','B0B5A8608CC80FE6-uuuuu-01-25','InChI=1S/C18H21N5O/c1-22-11-13-23(14-12-22)18(24)19-15-7-9-17(10-8-15)21-20-16-5-3-2-4-6-16/h2-10H,11-14H2,1H3,(H,19,24)','InChIKey=XRTOJWBQQPMCIX-UHFFFAOYSA-N','CN1CCN(C(=O)Nc2ccc(/N=N/c3ccccc3)cc2)CC1',NULL),
	(34929,0,0,NULL,'Consistent with Molecular Formula','C19H16N6O2',360.3744,NULL,'3A37B9E7DEC31C03-FICuS-01-72','3A37B9E7DEC31C03-FICTS-01-51','3A37B9E7DEC31C03-uuuuu-01-21','InChI=1S/C19H16N6O2/c26-18(14-10-12-20-13-11-14)24-25-19(27)21-15-6-8-17(9-7-15)23-22-16-4-2-1-3-5-16/h1-13H,(H,24,26)(H2,21,25,27)','InChIKey=YYLHEUPZZJYOAG-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(34930,0,0,NULL,'Consistent with Molecular Formula','C23H24N4O2',388.4682,NULL,'68127800ACEB86B3-FICuS-01-55','68127800ACEB86B3-FICTS-01-34','68127800ACEB86B3-uuuuu-01-04','InChI=1S/C23H24N4O2/c1-15(2)20-14-21(16(3)13-22(20)28)25-23(29)24-17-9-11-19(12-10-17)27-26-18-7-5-4-6-8-18/h4-15,28H,1-3H3,(H2,24,25,29)','InChIKey=BCGKTNCVFPVWCG-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1NC(=O)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(34931,0,0,NULL,'Consistent with Molecular Formula','C38H76N4S2',653.1652,NULL,'8ECDA588CA8FF715-FICuS-01-96','8ECDA588CA8FF715-FICTS-01-75','8ECDA588CA8FF715-uuuuu-01-45','InChI=1S/C38H76N4S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-39-37(43)41-33-35-42(36-34-41)38(44)40-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3,(H,39,43)(H,40,44)','InChIKey=OSXVNYTYSNYJRN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=S)N1CCN(C(=S)NCCCCCCCCCCCCCCCC)CC1',NULL),
	(34932,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'2DBFAC7CF6EE8CCB-FICuS-01-C9','2DBFAC7CF6EE8CCB-FICTS-01-A8','2DBFAC7CF6EE8CCB-uuuuu-01-78','InChI=1S/C22H22N2O4/c25-19(17-7-3-1-4-8-17)15-21(27)23-11-13-24(14-12-23)22(28)16-20(26)18-9-5-2-6-10-18/h1-10H,11-16H2','InChIKey=HOBZEFQWZFBLOD-UHFFFAOYSA-N','O=C(CC(=O)N1CCN(C(=O)CC(=O)c2ccccc2)CC1)c1ccccc1',NULL),
	(34933,0,0,'6941-52-2','Consistent with Molecular Formula','C28H38N2O4',466.6192,NULL,'C66D8B7428A83EA2-FICuS-01-6D','C66D8B7428A83EA2-FICTS-01-4C','C66D8B7428A83EA2-uuuuu-01-1C','InChI=1S/C28H38N2O4/c1-3-5-7-21-33-25-13-9-23(10-14-25)27(31)29-17-19-30(20-18-29)28(32)24-11-15-26(16-12-24)34-22-8-6-4-2/h9-16H,3-8,17-22H2,1-2H3','InChIKey=CCNZMBNRGSOBSL-UHFFFAOYSA-N','CCCCCOc1ccc(C(=O)N2CCN(C(=O)c3ccc(OCCCCC)cc3)CC2)cc1',NULL),
	(34934,0,0,'6338-32-5','Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'1CA85FEB80DBD99E-FICuS-01-9F','1CA85FEB80DBD99E-FICTS-01-7E','1CA85FEB80DBD99E-uuuuu-01-4E','InChI=1S/C14H18N2O2/c1-15-7-9-16(10-8-15)14(18)11-13(17)12-5-3-2-4-6-12/h2-6H,7-11H2,1H3','InChIKey=CDKVGQYADQVLGU-UHFFFAOYSA-N','CN1CCN(C(=O)CC(=O)c2ccccc2)CC1',NULL),
	(34935,1,0,'5678-47-7','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'20DC8744609B4023-FICuS-01-31','20DC8744609B4023-FICTS-01-10','20DC8744609B4023-uuuuu-01-E0','InChI=1S/C9H10N2O4/c10-8(5-9(12)13)6-2-1-3-7(4-6)11(14)15/h1-4,8H,5,10H2,(H,12,13)','InChIKey=SJBFILRQMRECCK-UHFFFAOYSA-N','NC(CC(=O)O)c1cccc([N+](=O)[O-])c1','1'),
	(34936,4,0,'652-67-5','Consistent with Molecular Formula','C6H10O4',146.1426,'Isosorbide\nAT-101\nSorbid\nAT 101\nIsobide\nIsmotic\nDevicoran\n(+)-D-Isosorbide\nVascardin dinitrate\n1,4-Dianhydrosorbitol\n1,4:3,6-Dianhydrosorbitol\n1,4:3,6-Dianhydro-D-sorbitol\n1,4:3,6-Dianhydro-D-glucitol\nD-Sorbitol, 1,4:3,6-dianhydro(furo[3,2-b]furan-3,6-diol, hexahydro-)\nD-Glucitol, 1,4:3,6-dianhydro-\nGlucitol, 1,4:3,6-dianhydro-, D-\nHydronol','0A4BA6C854F84EFB-FICuS-01-88','0A4BA6C854F84EFB-FICTS-01-67','0A4BA6C854F84EFB-uuuuu-01-37','InChI=1S/C6H10O4/c7-3-1-9-6-4(8)2-10-5(3)6/h3-8H,1-2H2','InChIKey=KLDXJTOLSGUMSJ-UHFFFAOYSA-N','OC1COC2C(O)COC12','1'),
	(34937,4,0,NULL,'Consistent with Molecular Formula','C7H12O4',160.1694,'D-Sorbitol, 1,4:3,6-dianhydro-2-O-methyl-\nFuro[3,2-b]furan-3-ol, hexahydro-6-methoxy-','BF2F8F026ED4F62D-FICuS-01-8C','BF2F8F026ED4F62D-FICTS-01-6B','BF2F8F026ED4F62D-uuuuu-01-3B','InChI=1S/C7H12O4/c1-9-5-3-11-6-4(8)2-10-7(5)6/h4-8H,2-3H2,1H3','InChIKey=DIGYDJCOICLEJE-UHFFFAOYSA-N','COC1COC2C(O)COC12','1'),
	(34938,4,0,'5306-85-4','Consistent with Molecular Formula','C8H14O4',174.1962,'dimethyl isosorbide ether','9E75B6D54319A4D3-FICuS-01-5F','9E75B6D54319A4D3-FICTS-01-3E','9E75B6D54319A4D3-uuuuu-01-0E','InChI=1S/C8H14O4/c1-9-5-3-11-8-6(10-2)4-12-7(5)8/h5-8H,3-4H2,1-2H3','InChIKey=MEJYDZQQVZJMPP-UHFFFAOYSA-N','COC1COC2C(OC)COC12','1'),
	(34939,4,0,'6338-34-7','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'CC57F3823A8A5B54-FICuS-01-69','CC57F3823A8A5B54-FICTS-01-48','CC57F3823A8A5B54-uuuuu-01-18','InChI=1S/C12H18O4/c1-3-5-13-9-7-15-12-10(14-6-4-2)8-16-11(9)12/h3-4,9-12H,1-2,5-8H2','InChIKey=VPRMGOPLYBDBLB-UHFFFAOYSA-N','C=CCOC1COC2C(OCC=C)COC12','1'),
	(34940,6,0,'13374-44-2','Consistent with Molecular Formula','C12H18O6',258.2706,'D-Glucitol, 1,4:3,6-dianhydro-2,5-bis-O-(oxiranylmethyl)-\nD-Sorbitol, 1,4:3,6-dianhydro-2,5-bis-O-(2,3-epoxypropyl)-\nGlucitol, 1,4:3,6-dianhydro-2,5-bis-O-(2,3-epoxypropyl)-, D-','60EF7E41C6428306-FICuS-01-49','60EF7E41C6428306-FICTS-01-28','60EF7E41C6428306-uuuuu-01-F8','InChI=1S/C12H18O6/c1-7(13-1)3-15-9-5-17-12-10(6-18-11(9)12)16-4-8-2-14-8/h7-12H,1-6H2','InChIKey=JEBWAOITKHXCBF-UHFFFAOYSA-N','C1OC1COC1COC2C(OCC3CO3)COC12','1'),
	(34941,4,0,'6338-35-8','Consistent with Molecular Formula','C12H24N2O4',260.3326,NULL,'98AE70BC9109D6E8-FICuS-01-74','98AE70BC9109D6E8-FICTS-01-53','98AE70BC9109D6E8-uuuuu-01-23','InChI=1S/C12H24N2O4/c13-3-1-5-15-9-7-17-12-10(8-18-11(9)12)16-6-2-4-14/h9-12H,1-8,13-14H2','InChIKey=XFDLDISETPZLMX-UHFFFAOYSA-N','NCCCOC1COC2C(OCCCN)COC12','1'),
	(34942,4,0,'6338-36-9','Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'E8E35BFB271DD060-FICuS-01-73','E8E35BFB271DD060-FICTS-01-52','E8E35BFB271DD060-uuuuu-01-22','InChI=1S/C20H22O4/c1-3-7-15(8-4-1)11-21-17-13-23-20-18(14-24-19(17)20)22-12-16-9-5-2-6-10-16/h1-10,17-20H,11-14H2','InChIKey=QWKHGLDNMRMYFF-UHFFFAOYSA-N','c1ccc(COC2COC3C(OCc4ccccc4)COC23)cc1','1'),
	(34943,4,0,NULL,'Consistent with Molecular Formula','C44H70O4',663.0346,NULL,'41570A5F8ECB685B-FICuS-01-6B','41570A5F8ECB685B-FICTS-01-4A','41570A5F8ECB685B-uuuuu-01-1A','InChI=1S/C44H70O4/c1-3-5-7-9-11-13-15-17-19-21-23-37-25-29-39(30-26-37)33-45-41-35-47-44-42(36-48-43(41)44)46-34-40-31-27-38(28-32-40)24-22-20-18-16-14-12-10-8-6-4-2/h25-32,41-44H,3-24,33-36H2,1-2H3','InChIKey=ZAMRSJGHNNOAHB-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccc(COC2COC3C(OCc4ccc(CCCCCCCCCCCC)cc4)COC23)cc1','1'),
	(34944,4,0,'6338-38-1','Consistent with Molecular Formula','C12H18O6',258.2706,NULL,'4077173E1330260F-FICuS-01-1E','4077173E1330260F-FICTS-01-FD','4077173E1330260F-uuuuu-01-CD','InChI=1S/C12H18O6/c1-3-9(13)17-7-5-15-12-8(6-16-11(7)12)18-10(14)4-2/h7-8,11-12H,3-6H2,1-2H3','InChIKey=OYHMRANBYBXHGV-UHFFFAOYSA-N','CCC(=O)OC1COC2C(OC(=O)CC)COC12','1'),
	(34945,4,0,'6338-39-2','Consistent with Molecular Formula','C30H58O2S2',514.907,NULL,'14764D87D5D102CD-FICuS-01-57','14764D87D5D102CD-FICTS-01-36','14764D87D5D102CD-uuuuu-01-06','InChI=1S/C30H58O2S2/c1-3-5-7-9-11-13-15-17-19-21-23-33-27-25-31-30-28(26-32-29(27)30)34-24-22-20-18-16-14-12-10-8-6-4-2/h27-30H,3-26H2,1-2H3','InChIKey=NFAGXCPDXLESAQ-UHFFFAOYSA-N','CCCCCCCCCCCCSC1COC2C(SCCCCCCCCCCCC)COC12','1'),
	(34946,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H10O4 in (C6H10O4.C3H5ClO)x','C9H15ClO5',238.6675,'D-Sorbitol, 1,4:3,6-dianhyro-, polymer with epichlorohydrin\nFuro[3,2-b]furan-3,6-diol, hexahydro-, polymer with eipchlorohydrin','45231E32F53167D4-FICuS-01-34','45231E32F53167D4-FICTS-01-13','0A4BA6C854F84EFB-uuuuu-01-37','InChI=1S/C6H10O4.C3H5ClO/c7-3-1-9-6-4(8)2-10-5(3)6;4-1-3-2-5-3/h3-8H,1-2H2;3H,1-2H2','InChIKey=AIGWCCOIVUBQHA-UHFFFAOYSA-N','ClCC1CO1.OC1COC2C(O)COC12','1'),
	(34947,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H10O4 in (C6H10O4.C3H5ClO.C2H4O)x','C11H19ClO6',282.7205,'D-Sorbitol, 1,4:3,6-dianhyro-, polymer with 4 moles of ethylene oxide and 2 moles of epichlorohydrin\nFuro[3,2-b]furan-3,6-diol, hexahydro-, polymer with 4 moles of ethylene oxide and 2 moles of epichlorohydrin','96C6B33937780D17-FICuS-01-45','96C6B33937780D17-FICTS-01-24','0A4BA6C854F84EFB-uuuuu-01-37','InChI=1S/C6H10O4.C3H5ClO.C2H4O/c7-3-1-9-6-4(8)2-10-5(3)6;4-1-3-2-5-3;1-2-3-1/h3-8H,1-2H2;3H,1-2H2;1-2H2','InChIKey=SIQHTYBHHDQXKD-UHFFFAOYSA-N','C1CO1.ClCC1CO1.OC1COC2C(O)COC12','1'),
	(34948,0,0,'1883-75-6','Consistent with Molecular Formula','C6H8O3',128.1274,'2,5-Furandimethanol\n2,5-Furandimethanol','9ECBAE855D700378-FICuS-01-6F','9ECBAE855D700378-FICTS-01-4E','9ECBAE855D700378-uuuuu-01-1E','InChI=1S/C6H8O3/c7-3-5-1-2-6(4-8)9-5/h1-2,7-8H,3-4H2','InChIKey=DSLRVRBSNLHVBH-UHFFFAOYSA-N','OCc1ccc(CO)o1',NULL),
	(34949,0,0,'67-47-0','Consistent with Molecular Formula','C6H6O3',126.1116,'HMF\n5-Oxymethylfurfurole\nHydroxymethylfurfurole\n5-(Hydroxymethyl)furfural\n5-Hydroxymethylfuraldehyde\n5-(Hydroxymethyl)-2-furfural\n5-Hydroxymethyl-2-formylfuran\n5-(Hydroxymethyl)-2-furaldehyde\n5-Hydroxymethylfuran-2-aldehyde\n5-(Hydroxymethyl)-2-furancarbonal\n5-(Hydroxymethyl)-2-furfuraldehyde\n2-Furancarboxaldehyde, 5-(hydroxymethyl)-\n2-Furaldehyde, 5-(hydroxymethyl)-','6A8C8D3C92D466E4-FICuS-01-73','6A8C8D3C92D466E4-FICTS-01-52','6A8C8D3C92D466E4-uuuuu-01-22','InChI=1S/C6H6O3/c7-3-5-1-2-6(4-8)9-5/h1-3,8H,4H2','InChIKey=NOEGNKMFWQHSLB-UHFFFAOYSA-N','O=Cc1ccc(CO)o1',NULL),
	(34950,0,0,'6338-41-6','Consistent with Molecular Formula','C6H6O4',142.111,'Sumiki\'s acid\n5-Hydroxymethyl-2-furoic acid\n5-Hydroxymethyl-2-furancarboxylic acid\n2-Furancarboxylic acid, 5-(hydroxymethyl)-\n2-Furoic acid, 5-(hydroxymethyl)-','525E5EFE86ADBC54-FICuS-01-8E','09D76CD6A74E7247-FICTS-01-42','525E5EFE86ADBC54-uuuuu-01-3D','InChI=1S/C6H6O4/c7-3-4-1-2-5(10-4)6(8)9/h1-2,7H,3H2,(H,8,9)','InChIKey=PCSKKIUURRTAEM-UHFFFAOYSA-N','O=C(O)c1ccc(CO)o1',NULL),
	(34951,0,0,'3238-40-2','Consistent with Molecular Formula','C6H4O5',156.0946,'Dehydromucic acid\nFurane-.alpha.,.alpha.\'-dicarboxylic acid\n2,5-Furandicarboxylic acid\n2,5-Furandicarboxylic acid','53B0B319CA5872CD-FICuS-01-61','53B0B319CA5872CD-FICTS-01-40','53B0B319CA5872CD-uuuuu-01-10','InChI=1S/C6H4O5/c7-5(8)3-1-2-4(11-3)6(9)10/h1-2H,(H,7,8)(H,9,10)','InChIKey=CHTHALBTIRVDBM-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)O)o1',NULL),
	(34952,2,0,'104-80-3','Consistent with Molecular Formula','C6H12O3',132.159,'THF glycol\n2,5-Tetrahydrofurandimethanol\nTetrahydro-2,5-furandimethanol\n2,5-Bis[hydroxymethyl]tetrahydrofuran\nHexitol, 2,5-anhydro-3,4-dideoxy-\n2,5-Furandimethanol, tetrahydro-','D97A738DCDACD653-FICuS-01-8F','D97A738DCDACD653-FICTS-01-6E','D97A738DCDACD653-uuuuu-01-3E','InChI=1S/C6H12O3/c7-3-5-1-2-6(4-8)9-5/h5-8H,1-4H2','InChIKey=YCZZQSFWHFBKMU-UHFFFAOYSA-N','OCC1CCC(CO)O1','1'),
	(34953,2,0,'6973-62-2','Consistent with Molecular Formula','C10H16O5',216.2334,NULL,'FF375988F09CBFB6-FICuS-01-8D','FF375988F09CBFB6-FICTS-01-6C','FF375988F09CBFB6-uuuuu-01-3C','InChI=1S/C10H16O5/c1-7(11)13-5-9-3-4-10(15-9)6-14-8(2)12/h9-10H,3-6H2,1-2H3','InChIKey=PXKOWWAMUSQKRL-UHFFFAOYSA-N','CC(=O)OCC1CCC(COC(C)=O)O1','1'),
	(34954,2,0,'6338-43-8','Consistent with Molecular Formula','C6H8O5',160.1262,'Tetrahydrofuran-2,5-dicarboxylic acid\n2,5-Furandicarboxylic acid, tetrahydro-\n2,5-Furandicarboxylic acid, tetrahydro-','58D0FC3E3E12F53F-FICuS-01-78','58D0FC3E3E12F53F-FICTS-01-57','58D0FC3E3E12F53F-uuuuu-01-27','InChI=1S/C6H8O5/c7-5(8)3-1-2-4(11-3)6(9)10/h3-4H,1-2H2,(H,7,8)(H,9,10)','InChIKey=CWZQRDJXBMLSTF-UHFFFAOYSA-N','O=C(O)C1CCC(C(=O)O)O1','1'),
	(34955,0,0,'822-36-6','Consistent with Molecular Formula','C4H6N2',82.1048,'4-Me-i\n4-Methylimidazole\n5-Methylimidazole\n4(5)-Methylimidazole\n4(or 5)-Methylimidazole\nWLN: T5M CNJ D1\n1H-Imidazole, 4-methyl-\nImidazole, 4-methyl-','A9928C6A812E5E4F-FICuS-01-72','8768494EFFC0FA06-FICTS-01-55','A9928C6A812E5E4F-uuuuu-01-21','InChI=1S/C4H6N2/c1-4-2-5-3-6-4/h2-3H,1H3,(H,5,6)','InChIKey=XLSZMDLNRCVEIJ-UHFFFAOYSA-N','Cc1c[nH]cn1',NULL),
	(34956,0,0,'6338-45-0','Consistent with Molecular Formula','C5H8N2',96.1316,NULL,'7E55C593CA2AE056-FICuS-01-68','7E55C593CA2AE056-FICTS-01-47','7E55C593CA2AE056-uuuuu-01-17','InChI=1S/C5H8N2/c1-5-3-7(2)4-6-5/h3-4H,1-2H3','InChIKey=BLHTXORQJNCSII-UHFFFAOYSA-N','Cc1cn(C)cn1',NULL),
	(34957,0,0,'6338-46-1','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'31A9312218621F27-FICuS-01-1E','31A9312218621F27-FICTS-01-FD','31A9312218621F27-uuuuu-01-CD','InChI=1S/C7H10N2O2/c1-3-11-7(10)9-4-6(2)8-5-9/h4-5H,3H2,1-2H3','InChIKey=NXDWDEXVTBLVIJ-UHFFFAOYSA-N','CCOC(=O)n1cnc(C)c1',NULL),
	(34958,0,0,'6338-47-2','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'B91978106A090DAE-FICuS-01-56','B91978106A090DAE-FICTS-01-35','B91978106A090DAE-uuuuu-01-05','InChI=1S/C8H12N2O2/c1-3-12-8(11)5-10-4-7(2)9-6-10/h4,6H,3,5H2,1-2H3','InChIKey=PDRSVDAPBJIQNT-UHFFFAOYSA-N','CCOC(=O)Cn1cnc(C)c1',NULL),
	(34959,0,0,'6338-48-3','Consistent with Molecular Formula','C10H10N4',186.2158,NULL,'5FED05A07AEE9E2A-FICuS-01-94','3B931894F94069CD-FICTS-01-36','5FED05A07AEE9E2A-uuuuu-01-43','InChI=1S/C10H10N4/c1-8-7-11-10(12-8)14-13-9-5-3-2-4-6-9/h2-7H,1H3,(H,11,12)','InChIKey=UUDXRZFRPOKNDK-UHFFFAOYSA-N','Cc1c[nH]c(/N=N/c2ccccc2)n1',NULL),
	(34960,0,0,'6338-49-4','Consistent with Molecular Formula','C16H14N6',290.3268,NULL,'EE98353F267E3AC0-FICuS-01-6E','3CF72BD34766AEF4-FICTS-01-5B','EE98353F267E3AC0-uuuuu-01-1D','InChI=1S/C16H14N6/c1-12-15(21-19-13-8-4-2-5-9-13)18-16(17-12)22-20-14-10-6-3-7-11-14/h2-11H,1H3,(H,17,18)','InChIKey=JLRWIRBFDUKCMN-UHFFFAOYSA-N','Cc1nc(/N=N/c2ccccc2)[nH]c1/N=N/c1ccccc1',NULL),
	(34961,0,0,'1728-97-8','Consistent with Molecular Formula','C23H21N3',339.439,NULL,'9F5FB26D4811AAEF-FICuS-01-8A','9F5FB26D4811AAEF-FICTS-01-69','9F5FB26D4811AAEF-uuuuu-01-39','InChI=1S/C23H21N3/c1-26(2)20-15-13-19(14-16-20)23-24-21(17-9-5-3-6-10-17)22(25-23)18-11-7-4-8-12-18/h3-16H,1-2H3,(H,24,25)','InChIKey=LTGRDWFVGBZDIR-UHFFFAOYSA-N','CN(C)c1ccc(-c2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)cc1',NULL),
	(34962,0,1,'6338-50-7','Consistent with Molecular Formula','C11H8N4O4',260.2086,NULL,'BBAFDA3D8DBB394A-FICuS-01-AF','BBAFDA3D8DBB394A-FICTS-01-8E','BBAFDA3D8DBB394A-uuuuu-01-5E','InChI=1S/C11H8N4O4/c16-14(17)9-3-1-2-8(6-9)4-5-10-11(15(18)19)13-7-12-10/h1-7H,(H,12,13)','InChIKey=RABRDFSBYLYRFQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/c2nc[nH]c2[N+](=O)[O-])c1','1'),
	(34963,4,0,NULL,'Consistent with Molecular Formula','C9H18N2O5',234.2516,NULL,'42D3CAD14DB3AC2C-FICuS-01-83','42D3CAD14DB3AC2C-FICTS-01-62','42D3CAD14DB3AC2C-uuuuu-01-32','InChI=1S/C9H18N2O5/c1-11(3-2-10)4-6(13)8(15)9(16)7(14)5-12/h6-9,12-16H,3-5H2,1H3','InChIKey=WRCLQLFDPLSVSG-UHFFFAOYSA-N','CN(CC#N)CC(O)C(O)C(O)C(O)CO','1'),
	(34964,4,0,NULL,'Consistent with Molecular Formula','C18H39NO5S',381.5698,NULL,'C950B0D8C4B696A3-FICuS-01-68','C950B0D8C4B696A3-FICTS-01-47','C950B0D8C4B696A3-uuuuu-01-17','InChI=1S/C18H39NO5S/c1-3-4-5-6-7-8-9-10-11-25-14-19(2)12-15(21)17(23)18(24)16(22)13-20/h15-18,20-24H,3-14H2,1-2H3','InChIKey=JQYKKUJBSSMXKL-UHFFFAOYSA-N','CCCCCCCCCCSCN(C)CC(O)C(O)C(O)C(O)CO','1'),
	(34965,4,0,NULL,'Consistent with Molecular Formula','C10H23NO6S',285.3548,NULL,'EFC63513B293ECAB-FICuS-01-82','EFC63513B293ECAB-FICTS-01-61','EFC63513B293ECAB-uuuuu-01-31','InChI=1S/C10H23NO6S/c1-11(6-18-3-2-12)4-7(14)9(16)10(17)8(15)5-13/h7-10,12-17H,2-6H2,1H3','InChIKey=PQSCCQVRQMPQGW-UHFFFAOYSA-N','CN(CSCCO)CC(O)C(O)C(O)C(O)CO','1'),
	(34966,0,0,'6338-52-9','Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'AC7AE1A933364A70-FICuS-01-5E','AC7AE1A933364A70-FICTS-01-3D','AC7AE1A933364A70-uuuuu-01-0D','InChI=1S/C6H15NO/c1-2-3-5-8-6-4-7/h2-7H2,1H3','InChIKey=BFBKUYFMLNOLOQ-UHFFFAOYSA-N','CCCCOCCN',NULL),
	(34967,0,0,'6338-53-0','Consistent with Molecular Formula','C8H19NO2',161.2436,NULL,'4933E444494B1347-FICuS-01-2D','4933E444494B1347-FICTS-01-0C','4933E444494B1347-uuuuu-01-DC','InChI=1S/C8H19NO2/c1-2-3-5-10-7-8-11-6-4-9/h2-9H2,1H3','InChIKey=LVFVRCPHJZOLAT-UHFFFAOYSA-N','CCCCOCCOCCN',NULL),
	(34968,0,0,'6338-54-1','Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'83B8AF64637CA112-FICuS-01-55','83B8AF64637CA112-FICTS-01-34','83B8AF64637CA112-uuuuu-01-04','InChI=1S/C10H15NO2/c11-6-7-12-8-9-13-10-4-2-1-3-5-10/h1-5H,6-9,11H2','InChIKey=NARMGECFWCSGGA-UHFFFAOYSA-N','NCCOCCOc1ccccc1',NULL),
	(34969,0,0,'6338-55-2','Consistent with Molecular Formula','C6H15NO3',149.1894,NULL,'D494C58FA524FFA0-FICuS-01-7B','D494C58FA524FFA0-FICTS-01-5A','D494C58FA524FFA0-uuuuu-01-2A','InChI=1S/C6H15NO3/c7-1-3-9-5-6-10-4-2-8/h8H,1-7H2','InChIKey=ASDQMECUMYIVBG-UHFFFAOYSA-N','NCCOCCOCCO',NULL),
	(34970,0,0,'6338-56-3','Consistent with Molecular Formula','C28H43NO8',521.6496,NULL,'708FCF7743E52215-FICuS-01-4E','708FCF7743E52215-FICTS-01-2D','708FCF7743E52215-uuuuu-01-FD','InChI=1S/C28H43NO8/c1-3-7-27(8-4-1)36-25-23-34-21-19-32-17-15-30-13-11-29-12-14-31-16-18-33-20-22-35-24-26-37-28-9-5-2-6-10-28/h1-10,29H,11-26H2','InChIKey=UMLZKIKDKUNPMX-UHFFFAOYSA-N','c1ccc(OCCOCCOCCOCCNCCOCCOCCOCCOc2ccccc2)cc1',NULL),
	(34971,0,0,'7149-20-4','Consistent with Molecular Formula','C12H8N2O8S',340.2638,NULL,'0FF785738CEAD073-FICuS-01-70','0FF785738CEAD073-FICTS-01-4F','0FF785738CEAD073-uuuuu-01-1F','InChI=1S/C12H8N2O8S/c15-11-3-1-7(5-9(11)13(17)18)23(21,22)8-2-4-12(16)10(6-8)14(19)20/h1-6,15-16H','InChIKey=VKCVEIUNYZTNAK-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)c2ccc(O)c([N+](=O)[O-])c2)ccc1O',NULL),
	(34972,0,0,'6338-57-4','Consistent with Molecular Formula','C12H8N2O6S3',372.385,NULL,'63DC954639C64F48-FICuS-01-5A','63DC954639C64F48-FICTS-01-39','63DC954639C64F48-uuuuu-01-09','InChI=1S/C12H8N2O6S3/c15-13(16)9-5-7(1-3-11(9)21)23(19,20)8-2-4-12(22)10(6-8)14(17)18/h1-6,21-22H','InChIKey=NFMMQGHPLZJWKW-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)c2ccc(S)c([N+](=O)[O-])c2)ccc1S',NULL),
	(34973,0,0,'6941-57-7','Consistent with Molecular Formula','C20H26N4O10S',514.5062,NULL,'229629EEA42F9F23-FICuS-01-60','229629EEA42F9F23-FICTS-01-3F','229629EEA42F9F23-uuuuu-01-0F','InChI=1S/C20H26N4O10S/c25-9-5-21(6-10-26)17-3-1-15(13-19(17)23(29)30)35(33,34)16-2-4-18(20(14-16)24(31)32)22(7-11-27)8-12-28/h1-4,13-14,25-28H,5-12H2','InChIKey=YGVZLUGOCAEMKY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)c2ccc(N(CCO)CCO)c([N+](=O)[O-])c2)ccc1N(CCO)CCO',NULL),
	(34974,0,2,'6338-58-5','Consistent with Molecular Formula','C28H24N2O2S',452.5698,NULL,'4EEF420BE470842D-FICuS-01-65','4EEF420BE470842D-FICTS-01-44','4EEF420BE470842D-uuuuu-01-14','InChI=1S/C28H24N2O2S/c29-27-19-25(17-15-23(27)13-11-21-7-3-1-4-8-21)33(31,32)26-18-16-24(28(30)20-26)14-12-22-9-5-2-6-10-22/h1-20H,29-30H2','InChIKey=IPKWQPSVRUGIDP-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)c2ccc(/C=C/c3ccccc3)c(N)c2)ccc1/C=C/c1ccccc1','1'),
	(34975,0,0,'6338-59-6','Consistent with Molecular Formula','C14H12N2O6S',336.3186,NULL,'4BBAB4CCFB9DFEBF-FICuS-01-D4','4BBAB4CCFB9DFEBF-FICTS-01-B3','4BBAB4CCFB9DFEBF-uuuuu-01-83','InChI=1S/C14H12N2O6S/c15-11-3-1-7(5-9(11)13(17)18)23(21,22)8-2-4-12(16)10(6-8)14(19)20/h1-6H,15-16H2,(H,17,18)(H,19,20)','InChIKey=GSBAMPHXDICKMU-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(N)c(C(=O)O)c2)cc1C(=O)O',NULL),
	(34976,0,0,'47119-84-6','Consistent with Molecular Formula','C14H8N2O4S',300.2882,NULL,'77A5EAFE5B9D3271-FICuS-01-7D','77A5EAFE5B9D3271-FICTS-01-5C','77A5EAFE5B9D3271-uuuuu-01-2C','InChI=1S/C14H8N2O4S/c17-9-15-11-3-1-5-13(7-11)21(19,20)14-6-2-4-12(8-14)16-10-18/h1-8H','InChIKey=YLLYHGYVPJDNCX-UHFFFAOYSA-N','O=C=Nc1cccc(S(=O)(=O)c2cccc(N=C=O)c2)c1',NULL),
	(34977,0,0,'6338-60-9','Consistent with Molecular Formula','C14H6Cl2N2O4S',369.1784,NULL,'29ACA77F66FFFD0E-FICuS-01-A2','29ACA77F66FFFD0E-FICTS-01-81','29ACA77F66FFFD0E-uuuuu-01-51','InChI=1S/C14H6Cl2N2O4S/c15-11-3-1-9(5-13(11)17-7-19)23(21,22)10-2-4-12(16)14(6-10)18-8-20/h1-6H','InChIKey=XADGVNLZVITQBQ-UHFFFAOYSA-N','O=C=Nc1cc(S(=O)(=O)c2ccc(Cl)c(N=C=O)c2)ccc1Cl',NULL),
	(34978,0,0,'6338-92-7','Consistent with Molecular Formula','C16H12N2O4S',328.3418,NULL,'67E760C7CB467134-FICuS-01-4E','67E760C7CB467134-FICTS-01-2D','67E760C7CB467134-uuuuu-01-FD','InChI=1S/C16H12N2O4S/c1-11-3-5-13(7-15(11)17-9-19)23(21,22)14-6-4-12(2)16(8-14)18-10-20/h3-8H,1-2H3','InChIKey=CWOSLFIEOIXEDF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(C)c(N=C=O)c2)cc1N=C=O',NULL),
	(34979,0,0,'6338-61-0','Consistent with Molecular Formula','C8H18O2S',178.289,NULL,'45ED9ED1B05637BB-FICuS-01-77','45ED9ED1B05637BB-FICTS-01-56','45ED9ED1B05637BB-uuuuu-01-26','InChI=1S/C8H18O2S/c1-2-3-4-9-5-6-10-7-8-11/h11H,2-8H2,1H3','InChIKey=MYCPZZOFYRUCIH-UHFFFAOYSA-N','CCCCOCCOCCS',NULL),
	(34980,0,0,'6338-62-1','Consistent with Molecular Formula','C12H26OS',218.3968,NULL,'565B6F29A2FFF051-FICuS-01-6B','565B6F29A2FFF051-FICTS-01-4A','565B6F29A2FFF051-uuuuu-01-1A','InChI=1S/C12H26OS/c1-2-3-4-5-6-7-8-9-10-13-11-12-14/h14H,2-12H2,1H3','InChIKey=PFQFVQVKXOUUBL-UHFFFAOYSA-N','CCCCCCCCCCOCCS',NULL),
	(34981,0,0,'6338-63-2','Consistent with Molecular Formula','C8H10OS',154.2264,'Ethanethiol, 2-phenoxy-\nEthanethiol, 2-phenoxy-','F1FE0C0B866A89C1-FICuS-01-78','F1FE0C0B866A89C1-FICTS-01-57','F1FE0C0B866A89C1-uuuuu-01-27','InChI=1S/C8H10OS/c10-7-6-9-8-4-2-1-3-5-8/h1-5,10H,6-7H2','InChIKey=WGZWXVFLOUVQLH-UHFFFAOYSA-N','SCCOc1ccccc1',NULL),
	(34982,4,0,'342-69-8','Consistent with Molecular Formula','C11H14N4O4S',298.316,'MMPR\n6-MMPR\nMe6MPR\n6-MMPR\nSQ 21977\nSQ 21,977\nNSC 40774\nNCI-C04784\nMethylthioinosine\n6-Methylthioinosine\n6-Methyl MP riboside\n6-Methyl MP-riboside\nInosine, 6-(methylthio)-\n6-(Methylthio)purine riboside\n6-Methylmercaptopurine riboside\n.beta.-D-Ribosyl-6-methylthiopurine\n6-(Methylthio)purine ribonucleoside\n6-(Methylmercapto)purine ribonucleoside\nPurine-6-thiol, 6-methyl-9-ribofuranosyl-\n9H-Purine, 6-(methylthio)-9.beta.-D-ribofuranosyl-\n9H-Purine, 6-(methylthio)-9-.beta.-D-ribofuranosyl-, dihydrate\nWLN: T56 BN DN FN HNJ ISH I1 D-BT5OTJ CQ DQ E1Q\nWLN: T56 BN DN FN HNJ IS1 D- BT5OTJ CQ DQ E1Q\n9H-Purine, 6-(methylthio)-9-.beta.-D-ribofuranosyl-\n9H-Purine, 6-(methylthio)-9-.beta.-D-ribofuranosyl-','34962BDC2CFC20EE-FICuS-01-82','34962BDC2CFC20EE-FICTS-01-61','34962BDC2CFC20EE-uuuuu-01-31','InChI=1S/C11H14N4O4S/c1-20-10-6-9(12-3-13-10)15(4-14-6)11-8(18)7(17)5(2-16)19-11/h3-5,7-8,11,16-18H,2H2,1H3','InChIKey=ZDRFDHHANOYUTE-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(34983,0,0,'7357-29-1','Consistent with Molecular Formula','C12H11Cl5N2O',376.4967,NULL,'306BFF340D58C4E9-FICuS-01-6B','306BFF340D58C4E9-FICTS-01-4A','B0EF1049CCFE218A-uuuuu-01-2E','InChI=1S/C6HCl5O.C6H10N2/c7-1-2(8)4(10)6(12)5(11)3(1)9;1-2-5-8-6-3-4-7/h12H;2,8H,1,3,5-6H2','InChIKey=YHEIJDFHYNZTAS-UHFFFAOYSA-N','C=CCNCCC#N.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(34984,0,0,NULL,'Consistent with Molecular Formula','C12H26N2O4S2',326.4684,NULL,'983CE19658B755B6-FICuS-01-5B','983CE19658B755B6-FICTS-01-3A','00F5AC35A03422F6-uuuuu-01-F5','InChI=1S/2C6H13NO2S/c1-4-5-7-10(8,9)6(2)3;1-3-5-7-10(8,9)6-4-2/h4,6-7H,1,5H2,2-3H3;3,7H,1,4-6H2,2H3','InChIKey=IIIPQNKXTXFDPW-UHFFFAOYSA-N','C=CCNS(=O)(=O)C(C)C.C=CCNS(=O)(=O)CCC',NULL),
	(34985,1,0,'6338-64-3','Consistent with Molecular Formula','C8H16O2S2',208.3332,NULL,'167FB50781F25121-FICuS-01-33','167FB50781F25121-FICTS-01-12','167FB50781F25121-uuuuu-01-E2','InChI=1S/C8H16O2S2/c1-8(2,3)11-7-4-5-12(9,10)6-7/h7H,4-6H2,1-3H3','InChIKey=KZAZKCUPERCWGD-UHFFFAOYSA-N','CC(C)(C)SC1CCS(=O)(=O)C1','1'),
	(34986,0,0,'6941-58-8','Consistent with Molecular Formula','C18H17Cl5O2',442.5961,NULL,'A4987A6F23824ACA-FICuS-01-69','A4987A6F23824ACA-FICTS-01-48','A4987A6F23824ACA-uuuuu-01-18','InChI=1S/C18H17Cl5O2/c1-7-5-11(24)13(9(3)16(7)19)15(18(21,22)23)14-10(4)17(20)8(2)6-12(14)25/h5-6,15,24-25H,1-4H3','InChIKey=GMJUEKPDAGNYPW-UHFFFAOYSA-N','Cc1cc(O)c(C(c2c(O)cc(C)c(Cl)c2C)C(Cl)(Cl)Cl)c(C)c1Cl',NULL),
	(34987,0,0,'6338-65-4','Consistent with Molecular Formula','C15H18ClN',247.7669,NULL,'C2A8DE03079A403C-FICuS-01-5C','C2A8DE03079A403C-FICTS-01-3B','C2A8DE03079A403C-uuuuu-01-0B','InChI=1S/C15H18ClN/c1-11-8-14(10-15(2,3)9-11)17-13-6-4-12(16)5-7-13/h4-8H,9-10H2,1-3H3','InChIKey=HCIPAEBEZJWMDW-UHFFFAOYSA-N','CC1=C/C(=N\\c2ccc(Cl)cc2)CC(C)(C)C1',NULL),
	(34988,0,0,'7170-45-8','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'07AA6B803516C357-FICuS-01-41','07AA6B803516C357-FICTS-01-20','07AA6B803516C357-uuuuu-01-F0','InChI=1S/C9H9ClO3/c10-7-3-1-2-4-8(7)13-6-5-9(11)12/h1-4H,5-6H2,(H,11,12)','InChIKey=UZFYWLRSVDZCSF-UHFFFAOYSA-N','O=C(O)CCOc1ccccc1Cl',NULL),
	(34989,3,1,'7248-80-8','Consistent with Molecular Formula','C18H29NO2',291.4326,'Crystox oxime','DD3A85B91EBB94C9-FICuS-01-8E','DD3A85B91EBB94C9-FICTS-01-6D','92E5878E49D22693-uuuuu-01-FE','InChI=1S/C18H29NO2/c1-11-7-13(16(20)18(5,6)10-11)15-14(19-21)8-12(2)9-17(15,3)4/h7-8,13,15-16,20-21H,9-10H2,1-6H3/b19-14+','InChIKey=JFSZVSHUGZIAMG-XMHGGMMESA-N','CC1=CC(C2/C(=N/O)C=C(C)CC2(C)C)C(O)C(C)(C)C1','1'),
	(34990,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H14O4 in C14H12Cl2O4','C14H14?2O4',246.2622,NULL,'A94343C674CDBF7E-FICuS-01-7E','A94343C674CDBF7E-FICTS-01-5D','A94343C674CDBF7E-uuuuu-01-2D','InChI=1S/C14H14O4/c1-3-9-17-13(15)11-7-5-6-8-12(11)14(16)18-10-4-2/h3-8H,1-2,9-10H2','InChIKey=QUDWYFHPNIMBFC-UHFFFAOYSA-N','**.C=CCOC(=O)c1ccccc1C(=O)OCC=C',NULL),
	(34991,0,0,'5441-63-4','Consistent with Molecular Formula','C10H14O5',214.2176,'Diallyl diglycoate\nDiallyl diglycolate\nDiglycolic acid, diallyl ester\nWLN: 1U2OV1O1VO2U1\nAcetic acid, 2,2\'-oxybis-, di-2-propenyl ester\nAcetic acid, oxydi-, diallyl ester','490AD8F49E7C6C83-FICuS-01-77','490AD8F49E7C6C83-FICTS-01-56','490AD8F49E7C6C83-uuuuu-01-26','InChI=1S/C10H14O5/c1-3-5-14-9(11)7-13-8-10(12)15-6-4-2/h3-4H,1-2,5-8H2','InChIKey=OUJKULZFRNPRHO-UHFFFAOYSA-N','C=CCOC(=O)COCC(=O)OCC=C',NULL),
	(34992,0,0,'6941-59-9','Consistent with Molecular Formula','C15H26N2O4S2',362.5014,NULL,'D43716E0C2C78CB4-FICuS-01-65','D43716E0C2C78CB4-FICTS-01-44','D43716E0C2C78CB4-uuuuu-01-14','InChI=1S/C15H26N2O4S2/c1-5-10-16(11-6-2)22(18,19)14-9-15-23(20,21)17(12-7-3)13-8-4/h5-8H,1-4,9-15H2','InChIKey=ZSJILJFTZKHQPU-UHFFFAOYSA-N','C=CCN(CC=C)S(=O)(=O)CCCS(=O)(=O)N(CC=C)CC=C',NULL),
	(34993,4,0,NULL,'Consistent with Molecular Formula','C8H10Cl2O4',241.0706,NULL,'5D7010AE52C7785C-FICuS-01-56','5D7010AE52C7785C-FICTS-01-35','5D7010AE52C7785C-uuuuu-01-05','InChI=1S/C8H10Cl2O4/c9-5-1-3(7(11)12)4(8(13)14)2-6(5)10/h3-6H,1-2H2,(H,11,12)(H,13,14)','InChIKey=BNJOWVKINLETCR-UHFFFAOYSA-N','O=C(O)C1CC(Cl)C(Cl)CC1C(=O)O','1'),
	(34994,0,0,'6941-60-2','Consistent with Molecular Formula','C15H17Cl2N',282.212,NULL,'FC359C32C1B21AC5-FICuS-01-6B','FC359C32C1B21AC5-FICTS-01-4A','FC359C32C1B21AC5-uuuuu-01-1A','InChI=1S/C15H17Cl2N/c1-10-6-12(9-15(2,3)8-10)18-14-5-4-11(16)7-13(14)17/h4-7H,8-9H2,1-3H3','InChIKey=GQMQTLSIUDYQPN-UHFFFAOYSA-N','CC1=C/C(=N\\c2ccc(Cl)cc2Cl)CC(C)(C)C1',NULL),
	(34995,0,0,'6338-67-6','Consistent with Molecular Formula','C14H16Cl5NO',391.5515,NULL,'89711FF7F7E5A074-FICuS-01-67','89711FF7F7E5A074-FICTS-01-46','09F5F08A36434517-uuuuu-01-EA','InChI=1S/C8H15N.C6HCl5O/c1-7(2)5-9-6-8(3)4;7-1-2(8)4(10)6(12)5(11)3(1)9/h9H,1,3,5-6H2,2,4H3;12H','InChIKey=VIVCKDRUZKLWDE-UHFFFAOYSA-N','C=C(C)CNCC(=C)C.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(34996,0,0,'6338-68-7','Consistent with Molecular Formula','C4H11NO2S',137.1964,NULL,'981629FB7C2D91A6-FICuS-01-63','981629FB7C2D91A6-FICTS-01-42','981629FB7C2D91A6-uuuuu-01-12','InChI=1S/C4H11NO2S/c1-4-8(6,7)5(2)3/h4H2,1-3H3','InChIKey=MORLSCQKZAPYFM-UHFFFAOYSA-N','CCS(=O)(=O)N(C)C',NULL),
	(34997,0,0,'6941-61-3','Consistent with Molecular Formula','C19H26N2O4S2',410.5454,NULL,'11C2D6EB8F802516-FICuS-01-53','11C2D6EB8F802516-FICTS-01-32','11C2D6EB8F802516-uuuuu-01-02','InChI=1S/C19H26N2O4S2/c1-14-8-15(2)11-18(10-14)20-26(22,23)6-5-7-27(24,25)21-19-12-16(3)9-17(4)13-19/h8-13,20-21H,5-7H2,1-4H3','InChIKey=MMCCWJAGBNLHCM-UHFFFAOYSA-N','Cc1cc(C)cc(NS(=O)(=O)CCCS(=O)(=O)Nc2cc(C)cc(C)c2)c1',NULL),
	(34998,0,0,'7401-56-1','Consistent with Molecular Formula','C17H23N',241.3754,NULL,'74D8389E0F481F51-FICuS-01-56','74D8389E0F481F51-FICTS-01-35','74D8389E0F481F51-uuuuu-01-05','InChI=1S/C17H23N/c1-12-6-13(2)8-15(7-12)18-16-9-14(3)10-17(4,5)11-16/h6-9H,10-11H2,1-5H3','InChIKey=DUNSFOWYNIKJBB-UHFFFAOYSA-N','CC1=C/C(=N\\c2cc(C)cc(C)c2)CC(C)(C)C1',NULL),
	(34999,0,0,'6941-62-4','Consistent with Molecular Formula','C9H22N2O4S2',286.4038,NULL,'0F2E83611A5A2C64-FICuS-01-4D','0F2E83611A5A2C64-FICTS-01-2C','0F2E83611A5A2C64-uuuuu-01-FC','InChI=1S/C9H22N2O4S2/c1-8(2)10-16(12,13)6-5-7-17(14,15)11-9(3)4/h8-11H,5-7H2,1-4H3','InChIKey=SCABLEOZGMWRLB-UHFFFAOYSA-N','CC(C)NS(=O)(=O)CCCS(=O)(=O)NC(C)C',NULL),
	(35000,0,0,'6338-69-8','Inconsistent with Molecular Formula - no structure mapped to C6H15NO from C6H15NO.C6HCl5O','C6H?Cl5O',266.3383,NULL,'8084EF7DC1A6E563-FICuS-01-6F','8084EF7DC1A6E563-FICTS-01-4E','8084EF7DC1A6E563-uuuuu-01-1E','InChI=1S/C6HCl5O/c7-1-2(8)4(10)6(12)5(11)3(1)9/h12H','InChIKey=IZUPBVBPLAPZRR-UHFFFAOYSA-N','*.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(35001,1,0,'6338-70-1','Consistent with Molecular Formula','C4H9NO2S',135.1806,'3-Aminosulfolane\n3-Sulfolanylamine\nTetrahydro-3-thiophenamine 1,1-dioxide\n3-Thiophenamine, tetrahydro-, 1,1-dioxide\n3-Thiophenamine, tetrahydro-, 1,1-dioxide','D134279C4C991A7A-FICuS-01-5B','D134279C4C991A7A-FICTS-01-3A','D134279C4C991A7A-uuuuu-01-0A','InChI=1S/C4H9NO2S/c5-4-1-2-8(6,7)3-4/h4H,1-3,5H2','InChIKey=OVKIDXBGVUQFFC-UHFFFAOYSA-N','NC1CCS(=O)(=O)C1','1'),
	(35002,2,0,'6338-71-2','Consistent with Molecular Formula','C12H19NO2S',241.3476,NULL,'A166F1B2427B1A4B-FICuS-01-57','A166F1B2427B1A4B-FICTS-01-36','A166F1B2427B1A4B-uuuuu-01-06','InChI=1S/C12H19NO2S/c1-9-4-10(6-12(2,3)5-9)15-11(14)7-16-8-13/h9-10H,4-7H2,1-3H3','InChIKey=QAMJSLWZOIZUIZ-UHFFFAOYSA-N','CC1CC(OC(=O)CSC#N)CC(C)(C)C1','1'),
	(35003,4,0,NULL,'Consistent with Molecular Formula','C29H55NO',433.7596,NULL,'0BEE554FB98D22D2-FICuS-01-78','0BEE554FB98D22D2-FICTS-01-57','0BEE554FB98D22D2-uuuuu-01-27','InChI=1S/C29H55NO/c1-8-9-10-11-12-13-14-15-16-27(31)30(25-17-23(2)19-28(4,5)21-25)26-18-24(3)20-29(6,7)22-26/h23-26H,8-22H2,1-7H3','InChIKey=DQHFFAOTHZXUGF-UHFFFAOYSA-N','CCCCCCCCCCC(=O)N(C1CC(C)CC(C)(C)C1)C1CC(C)CC(C)(C)C1','1'),
	(35004,4,0,NULL,'Consistent with Molecular Formula','C18H34N2O',294.4794,NULL,'AA8BB8ED35C64F30-FICuS-01-84','AA8BB8ED35C64F30-FICTS-01-63','AA8BB8ED35C64F30-uuuuu-01-33','InChI=1S/C18H34N2O/c1-13-7-15(11-17(3,4)9-13)20(19-21)16-8-14(2)10-18(5,6)12-16/h13-16H,7-12H2,1-6H3','InChIKey=IYTSPMTUILHVNF-UHFFFAOYSA-N','CC1CC(N(N=O)C2CC(C)CC(C)(C)C2)CC(C)(C)C1','1'),
	(35005,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl4O4',338.0144,NULL,'AAFF3607302157E5-FICuS-01-51','AAFF3607302157E5-FICTS-01-30','1908EB424DA9528C-uuuuu-01-09','InChI=1S/2C5H6Cl2O2/c1-3(8)5(6,7)4(2)9;1-3(8)2-4(9)5(6)7/h1-2H3;5H,2H2,1H3','InChIKey=ZLMOAXXIDDIKTQ-UHFFFAOYSA-N','CC(=O)C(Cl)(Cl)C(C)=O.CC(=O)CC(=O)C(Cl)Cl',NULL),
	(35006,0,0,'300-87-8','Consistent with Molecular Formula','C5H7NO',97.1164,'U 21221\n3,5-Dimethylisoxazole\nIsoxazole, 3,5-dimethyl-\nIsoxazole, 3,5-dimethyl-','9B1D90C2EB31F383-FICuS-01-64','9B1D90C2EB31F383-FICTS-01-43','9B1D90C2EB31F383-uuuuu-01-13','InChI=1S/C5H7NO/c1-4-3-5(2)7-6-4/h3H,1-2H3','InChIKey=FICAQKBMCKEFDI-UHFFFAOYSA-N','Cc1cc(C)on1',NULL),
	(35007,0,0,NULL,'Consistent with Molecular Formula','C7H15?CuNS2',240.8682,NULL,'98AA366DE0AAD3DC-FICuS-01-92','98AA366DE0AAD3DC-FICTS-01-71','98AA366DE0AAD3DC-uuuuu-01-41','InChI=1S/C7H15NS2.Cu/c1-5(2)8(6(3)4)7(9)10;/h5-6H,1-4H3,(H,9,10);/q;+2','InChIKey=QUNSXHDZPVOPCC-UHFFFAOYSA-N','*.CC(C)N(C(=S)S)C(C)C.[Cu+2]',NULL),
	(35008,0,0,'90313-80-7','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C7H19?NPbS2',388.5538,NULL,'32517AB39758FC95-FICuS-01-53','32517AB39758FC95-FICTS-01-32','32517AB39758FC95-uuuuu-01-02','InChI=1S/C7H15NS2.Pb.4H/c1-5(2)8(6(3)4)7(9)10;;;;;/h5-6H,1-4H3,(H,9,10);;;;;','InChIKey=YAAMUIJBDDBHGT-UHFFFAOYSA-N','*.CC(C)N(C(=S)S)C(C)C.[PbH4]',NULL),
	(35009,0,0,'14434-68-5','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Zn C ]','C14H28N2S4Zn',418.0086,NULL,'17FC27E1B64C6A98-FICuS-01-6E','17FC27E1B64C6A98-FICTS-01-4D','CC56D18ADCA76A12-uuuuu-01-2E','InChI=1S/2C7H15NS2.Zn/c2*1-5(2)8(6(3)4)7(9)10;/h2*5-6H,1-4H3,(H,9,10);/q;;+4/p-2','InChIKey=ZBQUWVHUNSDLRT-UHFFFAOYSA-L','CC(C)N(C1=[SH][Zn+2]2(S1)SC(N(C(C)C)C(C)C)=[SH]2)C(C)C',NULL),
	(35010,0,0,'4136-91-8','Consistent with Molecular Formula','C14H28N2S4',352.6286,'Diisopropylthiuram disulfide\nTetraisopropylthiuram disulfide\nThioperoxydicarbonic diamide ([(H2N)C(S)]2S2), tetrakis(1-methylethyl)-\nDisulfide, bis(diisopropylthiocarbamoyl)','ADD7C189BE26208C-FICuS-01-78','ADD7C189BE26208C-FICTS-01-57','ADD7C189BE26208C-uuuuu-01-27','InChI=1S/C14H28N2S4/c1-9(2)15(10(3)4)13(17)19-20-14(18)16(11(5)6)12(7)8/h9-12H,1-8H3','InChIKey=ZUYREEAWHZRZDX-UHFFFAOYSA-N','CC(C)N(C(=S)SSC(=S)N(C(C)C)C(C)C)C(C)C',NULL),
	(35011,0,0,NULL,'Consistent with Molecular Formula','C13H21N',191.3156,NULL,'11743D0FA2CBBB1A-FICuS-01-6F','11743D0FA2CBBB1A-FICTS-01-4E','11743D0FA2CBBB1A-uuuuu-01-1E','InChI=1S/C13H21N/c1-10(2)9-14-12-6-11(3)7-13(4,5)8-12/h6H,1,7-9H2,2-5H3/b14-12-','InChIKey=KKLFYWHOIJFBET-OWBHPGMISA-N','C=C(C)C/N=C1\\C=C(C)CC(C)(C)C1',NULL),
	(35012,0,0,NULL,'Consistent with Molecular Formula','C12H21NO',195.304,NULL,'E8A933F35EF95E1E-FICuS-01-86','E8A933F35EF95E1E-FICTS-01-65','E8A933F35EF95E1E-uuuuu-01-35','InChI=1S/C12H21NO/c1-9(2)6-12(14)7-11(5)13-8-10(3)4/h9H,3,6-8H2,1-2,4-5H3','InChIKey=FJGRAIMAAZJTOD-UHFFFAOYSA-N','C=C(C)C/N=C(\\C)CC(=O)CC(C)C',NULL),
	(35013,0,0,'64723-73-5','Consistent with Molecular Formula','C12H15N',173.2572,NULL,'5955DDAC02CDB095-FICuS-01-74','5955DDAC02CDB095-FICTS-01-53','5955DDAC02CDB095-uuuuu-01-23','InChI=1S/C12H15N/c1-10(2)9-11(3)13-12-7-5-4-6-8-12/h4-9H,1-3H3/b13-11-','InChIKey=HDYUYNXWWPTVRA-QBFSEMIESA-N','CC(C)=C/C(C)=N/c1ccccc1',NULL),
	(35014,2,0,NULL,'Consistent with Molecular Formula','C18H31N',261.4496,NULL,'9B84F5388650AE17-FICuS-01-55','9B84F5388650AE17-FICTS-01-34','9B84F5388650AE17-uuuuu-01-04','InChI=1S/C18H31N/c1-13-7-15(11-17(3,4)9-13)19-16-8-14(2)10-18(5,6)12-16/h7,14,16H,8-12H2,1-6H3','InChIKey=MXMBEEGCFXGYPY-UHFFFAOYSA-N','CC1=C/C(=N\\C2CC(C)CC(C)(C)C2)CC(C)(C)C1','1'),
	(35015,2,0,NULL,'Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'55C75F6DF81F69A1-FICuS-01-76','55C75F6DF81F69A1-FICTS-01-55','55C75F6DF81F69A1-uuuuu-01-25','InChI=1S/C17H23NO2/c1-12-6-14(9-17(2,3)8-12)18-10-13-4-5-15-16(7-13)20-11-19-15/h4-5,7,10,12,14H,6,8-9,11H2,1-3H3','InChIKey=RSQLGKTUFLHEOF-UHFFFAOYSA-N','CC1CC(/N=C/c2ccc3c(c2)OCO3)CC(C)(C)C1','1'),
	(35016,0,0,'5685-06-3','Consistent with Molecular Formula','C4H5NS2',131.2102,'4-Methyl-2-thiazolethiol\n4-Methylthiazoline-2-thione\n2-Mercapto-4-methylthiazole\n4-Methyl-2-mercaptothiazole\n4-Methyl-2(3H)-thiazolethione\n4-Methyl-4-thiazoline-2-thione\n4-Thiazoline-2-thione, 4-methyl-\n2(3H)-Thiazolethione, 4-methyl-','E9822807F6371604-FICuS-01-31','798E8F7228422B91-FICTS-01-28','E9822807F6371604-uuuuu-01-E0','InChI=1S/C4H5NS2/c1-3-2-7-4(6)5-3/h2H,1H3,(H,5,6)','InChIKey=NLHAIPFBNQZTMY-UHFFFAOYSA-N','Cc1csc(=S)[nH]1',NULL),
	(35017,1,0,'17374-19-5','Consistent with Molecular Formula','C7H13NOS',159.2458,NULL,'0FB9C0659C1E055F-FICuS-01-68','0FB9C0659C1E055F-FICTS-01-47','0FB9C0659C1E055F-uuuuu-01-17','InChI=1S/C7H13NOS/c1-5-4-7(2,3)8-6(10)9-5/h5H,4H2,1-3H3,(H,8,10)','InChIKey=JYHGFCBHXIDYOU-UHFFFAOYSA-N','CC1CC(C)(C)NC(=S)O1','1'),
	(35018,3,0,NULL,'Consistent with Molecular Formula','C26H51NO',393.695,NULL,'CE27E63FC8CED304-FICuS-01-8A','CE27E63FC8CED304-FICTS-01-69','CE27E63FC8CED304-uuuuu-01-39','InChI=1S/C26H51NO/c1-8-9-10-11-12-13-14-15-16-25(28)27(23(5)17-21(2)3)24-18-22(4)19-26(6,7)20-24/h21-24H,8-20H2,1-7H3','InChIKey=HGOJUIFXBFNCIA-UHFFFAOYSA-N','CCCCCCCCCCC(=O)N(C(C)CC(C)C)C1CC(C)CC(C)(C)C1','1'),
	(35019,4,0,NULL,'Consistent with Molecular Formula','C19H36N2S',324.5668,NULL,'CE046A02ED6E130D-FICuS-01-68','CE046A02ED6E130D-FICTS-01-47','84275C35754FFE4C-uuuuu-01-13','InChI=1S/C18H35N.CHNS/c1-13-7-15(11-17(3,4)9-13)19-16-8-14(2)10-18(5,6)12-16;2-1-3/h13-16,19H,7-12H2,1-6H3;3H','InChIKey=PYKWVTCJBPJSTD-UHFFFAOYSA-N','CC1CC(NC2CC(C)CC(C)(C)C2)CC(C)(C)C1.N#CS','1'),
	(35020,1,0,'53446-74-5','Consistent with Molecular Formula','C7H9Cl3O3',247.5053,NULL,'0E83DFC0B239DF27-FICuS-01-77','0E83DFC0B239DF27-FICTS-01-56','0E83DFC0B239DF27-uuuuu-01-26','InChI=1S/C7H9Cl3O3/c1-3(11)5(4(2)12)6(13)7(8,9)10/h5-6,13H,1-2H3','InChIKey=PGMPFGZMJVBFRG-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(O)C(Cl)(Cl)Cl','1'),
	(35021,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl8O2',417.7582,NULL,'20FFF6E380DD39CE-FICuS-01-8D','20FFF6E380DD39CE-FICTS-01-6C','20FFF6E380DD39CE-uuuuu-01-3C','InChI=1S/C8H6Cl8O2/c1-5(2,9)7(12,13)3(17)6(10,11)4(18)8(14,15)16/h1-2H3','InChIKey=HYMIQDBPPBILKH-UHFFFAOYSA-N','CC(C)(Cl)C(Cl)(Cl)C(=O)C(Cl)(Cl)C(=O)C(Cl)(Cl)Cl',NULL),
	(35022,3,0,'13434-06-5','Consistent with Molecular Formula','C8H12O3',156.181,'Takeda 74-048','54D81459B792274C-FICuS-01-43','54D81459B792274C-FICTS-01-22','54D81459B792274C-uuuuu-01-F2','InChI=1S/C8H12O3/c1-5-3-4-8(2)7(9)10-6(5)11-8/h5-6H,3-4H2,1-2H3','InChIKey=AOCNTHZAYWSGFB-UHFFFAOYSA-N','CC1CCC2(C)OC1OC2=O','1'),
	(35023,1,0,'83568-11-0','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'3B5A2BCBF9A3A924-FICuS-01-7E','3B5A2BCBF9A3A924-FICTS-01-5D','3B5A2BCBF9A3A924-uuuuu-01-2D','InChI=1S/C8H12O3/c1-2-10-8(9)7-5-3-4-6-11-7/h4,6-7H,2-3,5H2,1H3','InChIKey=HXBSUCZDAYLJDO-UHFFFAOYSA-N','CCOC(=O)C1CCC=CO1','1'),
	(35024,1,0,'72251-43-5','Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'C5062C1D6F822530-FICuS-01-3F','C5062C1D6F822530-FICTS-01-1E','C5062C1D6F822530-uuuuu-01-EE','InChI=1S/C14H17NO/c1-12-8-9-14(2,16-10-12)11-15-13-6-4-3-5-7-13/h3-7,10-11H,8-9H2,1-2H3','InChIKey=WWFQUZLOSSFIRD-UHFFFAOYSA-N','CC1=COC(C)(/C=N/c2ccccc2)CC1','1'),
	(35025,1,0,NULL,'Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'9096F15B9A423D7F-FICuS-01-61','9096F15B9A423D7F-FICTS-01-40','9096F15B9A423D7F-uuuuu-01-10','InChI=1S/C12H19NO/c1-10(2)7-13-9-12(4)6-5-11(3)8-14-12/h8-9H,1,5-7H2,2-4H3/b13-9+','InChIKey=XYIHSSNGADVMNH-UKTHLTGXSA-N','C=C(C)C/N=C/C1(C)CCC(C)=CO1','1'),
	(35026,0,0,'1214-39-7','Consistent with Molecular Formula','C12H11N5',225.2524,'BA\nBAP\nSD 4901\nSQ 4609\n6-Benzyladenine\nN-Benzyladenine\nBAP (cytokinin)\nN6-Benzyladenine\n6-(Benzylamino)purine\nBA (growth stimulant)\nBAP (growth stimulant)\nN(6)-Benzylaminopurine\nBA (growth stimulator)\nVerdan senescence inhibitor\nN-(Phenylmethyl)-1H-purin-6-amine\n1H-Purin-6-amine, N-(phenylmethyl)-\nAdenine, N-benzyl-','61FE74C90EE313C7-FICuS-01-6B','61FE74C90EE313C7-FICTS-01-4A','61FE74C90EE313C7-uuuuu-01-1A','InChI=1S/C12H11N5/c1-2-4-9(5-3-1)6-13-11-10-12(15-7-14-10)17-8-16-11/h1-5,7-8H,6H2,(H2,13,14,15,16,17)','InChIKey=NWBJYWHLCVSVIJ-UHFFFAOYSA-N','c1ccc(CNc2ncnc3nc[nH]c23)cc1',NULL),
	(35027,1,0,'71096-80-5','Consistent with Molecular Formula','C12H13?3NO',187.2408,'N-((3,4-dihydro-2H-pyran-2-yl)methylene)aniline, dimer\nAniline, N-(3,4-dihydro-2H-pyran-2-ylmethylene)-, dimer','A1328D64BF18A8CE-FICuS-01-76','A1328D64BF18A8CE-FICTS-01-55','A1328D64BF18A8CE-uuuuu-01-25','InChI=1S/C12H13NO/c1-2-6-11(7-3-1)13-10-12-8-4-5-9-14-12/h1-3,5-7,9-10,12H,4,8H2','InChIKey=XOCGKHPYQPFRCX-UHFFFAOYSA-N','*.*.*.C1=COC(/C=N/c2ccccc2)CC1','1'),
	(35028,0,0,'95-89-6','Consistent with Molecular Formula','C6H7ClN2',142.5877,'Pyrazine, 3-chloro-2,5-dimethyl-\nPyrazine, 3-chloro-2,5-dimethyl-','A0CABEA219FAC049-FICuS-01-87','A0CABEA219FAC049-FICTS-01-66','A0CABEA219FAC049-uuuuu-01-36','InChI=1S/C6H7ClN2/c1-4-3-8-5(2)6(7)9-4/h3H,1-2H3','InChIKey=NNBALVIZMGWZHS-UHFFFAOYSA-N','Cc1cnc(C)c(Cl)n1',NULL),
	(35029,0,0,'67714-53-8','Consistent with Molecular Formula','C8H11ClN2',170.6413,NULL,'E0EFFA251F3A9645-FICuS-01-78','E0EFFA251F3A9645-FICTS-01-57','E0EFFA251F3A9645-uuuuu-01-27','InChI=1S/C8H11ClN2/c1-3-6-5-10-7(4-2)8(9)11-6/h5H,3-4H2,1-2H3','InChIKey=OHKRYVAKYCCYNX-UHFFFAOYSA-N','CCc1cnc(CC)c(Cl)n1',NULL),
	(35030,0,0,'10352-60-0','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'EB5BE9C20DD1407A-FICuS-01-7D','EB5BE9C20DD1407A-FICTS-01-5C','EB5BE9C20DD1407A-uuuuu-01-2C','InChI=1S/C11H11NO/c1-7-8(2)12-10-6-4-3-5-9(10)11(7)13/h3-6H,1-2H3,(H,12,13)','InChIKey=ZCHAUSWCWZYCNG-UHFFFAOYSA-N','Cc1nc2ccccc2c(O)c1C',NULL),
	(35031,0,0,NULL,'Consistent with Molecular Formula','C12H10Br2ClNO2',395.4775,NULL,'F54E393F4D5A4791-FICuS-01-63','F54E393F4D5A4791-FICTS-01-42','1A8AE719BCC9EE2C-uuuuu-01-47','InChI=1S/C12H9BrClNO2.BrH/c1-17-12-5-9(11(16)6-13)8-3-2-7(14)4-10(8)15-12;/h2-5H,6H2,1H3;1H','InChIKey=KUOBLKZQJOXHEL-UHFFFAOYSA-N','Br.COc1cc(C(=O)CBr)c2ccc(Cl)cc2n1',NULL),
	(35032,1,0,'67428-77-7','Consistent with Molecular Formula','C12H18ClNO',227.7333,NULL,'1569FDCD7C9044F2-FICuS-01-70','1569FDCD7C9044F2-FICTS-01-4F','1569FDCD7C9044F2-uuuuu-01-1F','InChI=1S/C12H18ClNO/c1-3-14(4-2)9-12(15)10-5-7-11(13)8-6-10/h5-8,12,15H,3-4,9H2,1-2H3','InChIKey=SCDVMBDRHVNOKM-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccc(Cl)cc1','1'),
	(35033,1,0,NULL,'Consistent with Molecular Formula','C13H19Cl2NO',276.2052,NULL,'89F7FD6806C08197-FICuS-01-5F','89F7FD6806C08197-FICTS-01-3E','89F7FD6806C08197-uuuuu-01-0E','InChI=1S/C13H19Cl2NO/c1-2-3-4-7-16-9-13(17)10-5-6-11(14)12(15)8-10/h5-6,8,13,16-17H,2-4,7,9H2,1H3','InChIKey=JAZILVNOHQJZKN-UHFFFAOYSA-N','CCCCCNCC(O)c1ccc(Cl)c(Cl)c1','1'),
	(35034,0,0,NULL,'Consistent with Molecular Formula','C13H20BrNO',286.2111,NULL,'B1C91E190A175B19-FICuS-01-50','B1C91E190A175B19-FICTS-01-2F','B1C91E190A175B19-uuuuu-01-FF','InChI=1S/C13H20BrNO/c1-2-3-8-15(9-10-16)11-12-4-6-13(14)7-5-12/h4-7,16H,2-3,8-11H2,1H3','InChIKey=ONWFBEZRGOLSOZ-UHFFFAOYSA-N','CCCCN(CCO)Cc1ccc(Br)cc1',NULL),
	(35035,3,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'9AAADC38E22CFE21-FICuS-01-8F','9AAADC38E22CFE21-FICTS-01-6E','9AAADC38E22CFE21-uuuuu-01-3E','InChI=1S/C14H20ClNO2/c1-10-7-16(8-11(2)18-10)9-14(17)12-3-5-13(15)6-4-12/h3-6,10-11,14,17H,7-9H2,1-2H3','InChIKey=SEMRRDUAZMMMNH-UHFFFAOYSA-N','CC1CN(CC(O)c2ccc(Cl)cc2)CC(C)O1','1'),
	(35036,1,0,NULL,'Consistent with Molecular Formula','C17H12BrCl2NO',397.0979,NULL,'0D26E82F8DDDE1AE-FICuS-01-98','0D26E82F8DDDE1AE-FICTS-01-77','0D26E82F8DDDE1AE-uuuuu-01-47','InChI=1S/C17H12BrCl2NO/c18-9-17(22)12-8-16(10-5-6-13(19)14(20)7-10)21-15-4-2-1-3-11(12)15/h1-8,17,22H,9H2','InChIKey=QNMNQNNYTPOYRB-UHFFFAOYSA-N','OC(CBr)c1cc(-c2ccc(Cl)c(Cl)c2)nc2ccccc12','1'),
	(35037,0,0,'32795-58-7','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'75DAC2C624D3A3E6-FICuS-01-72','75DAC2C624D3A3E6-FICTS-01-51','75DAC2C624D3A3E6-uuuuu-01-21','InChI=1S/C17H13NO3/c1-21-12-7-8-15-13(9-12)14(17(19)20)10-16(18-15)11-5-3-2-4-6-11/h2-10H,1H3,(H,19,20)','InChIKey=AMQMKQXMOAQMSJ-UHFFFAOYSA-N','COc1ccc2nc(-c3ccccc3)cc(C(=O)O)c2c1',NULL),
	(35038,1,0,NULL,'Consistent with Molecular Formula','C17H14BrNO',328.2077,NULL,'8EFE74FB00486FBD-FICuS-01-90','8EFE74FB00486FBD-FICTS-01-6F','8EFE74FB00486FBD-uuuuu-01-3F','InChI=1S/C17H14BrNO/c18-11-17(20)14-10-16(12-6-2-1-3-7-12)19-15-9-5-4-8-13(14)15/h1-10,17,20H,11H2','InChIKey=KWVHEXKSBPLBPQ-UHFFFAOYSA-N','OC(CBr)c1cc(-c2ccccc2)nc2ccccc12','1'),
	(35039,1,0,NULL,'Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'C8E04EEA21EBFD51-FICuS-01-90','C8E04EEA21EBFD51-FICTS-01-6F','C8E04EEA21EBFD51-uuuuu-01-3F','InChI=1S/C20H26ClNO/c1-2-3-7-14-22(15-17-8-5-4-6-9-17)16-20(23)18-10-12-19(21)13-11-18/h4-6,8-13,20,23H,2-3,7,14-16H2,1H3','InChIKey=YTQHJNOYQLTNLW-UHFFFAOYSA-N','CCCCCN(Cc1ccccc1)CC(O)c1ccc(Cl)cc1','1'),
	(35040,0,0,NULL,'Consistent with Molecular Formula','C21H18Br3NO2',556.0907,NULL,'32AA687B154B6C93-FICuS-01-56','32AA687B154B6C93-FICTS-01-35','32AA687B154B6C93-uuuuu-01-05','InChI=1S/C21H18Br3NO2/c22-16-5-1-14(2-6-16)20-18(13-25-9-11-26-12-10-25)19(24)21(27-20)15-3-7-17(23)8-4-15/h1-8H,9-13H2','InChIKey=IGUNEQISPWVLCF-UHFFFAOYSA-N','Brc1ccc(-c2oc(-c3ccc(Br)cc3)c(CN3CCOCC3)c2Br)cc1',NULL),
	(35041,0,0,NULL,'Consistent with Molecular Formula','C21H20ClNO2',353.8475,NULL,'FB3A7E390AC60C9B-FICuS-01-83','FB3A7E390AC60C9B-FICTS-01-62','FB3A7E390AC60C9B-uuuuu-01-32','InChI=1S/C21H20ClNO2/c22-19-18(15-23-11-13-24-14-12-23)20(16-7-3-1-4-8-16)25-21(19)17-9-5-2-6-10-17/h1-10H,11-15H2','InChIKey=RMMUVYUNHPHWEI-UHFFFAOYSA-N','Clc1c(-c2ccccc2)oc(-c2ccccc2)c1CN1CCOCC1',NULL),
	(35042,1,0,NULL,'Consistent with Molecular Formula','C23H18BrNO',404.3053,NULL,'C18FD3113EEC56DE-FICuS-01-86','C18FD3113EEC56DE-FICTS-01-65','C18FD3113EEC56DE-uuuuu-01-35','InChI=1S/C23H18BrNO/c24-15-22(26)20-14-21(17-10-5-2-6-11-17)25-23-18(12-7-13-19(20)23)16-8-3-1-4-9-16/h1-14,22,26H,15H2','InChIKey=XMBSTCZLIKPSGY-UHFFFAOYSA-N','OC(CBr)c1cc(-c2ccccc2)nc2c(-c3ccccc3)cccc12','1'),
	(35043,2,0,NULL,'Consistent with Molecular Formula','C25H44ClNO',410.0817,NULL,'CB472CD7F19253D5-FICuS-01-6A','CB472CD7F19253D5-FICTS-01-49','CB472CD7F19253D5-uuuuu-01-19','InChI=1S/C25H44ClNO/c1-4-6-8-10-12-14-20-27(21-15-13-11-9-7-5-2)22(3)25(28)23-16-18-24(26)19-17-23/h16-19,22,25,28H,4-15,20-21H2,1-3H3','InChIKey=LOECSSCDXGDTPJ-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)C(C)C(O)c1ccc(Cl)cc1','1'),
	(35044,1,0,NULL,'Consistent with Molecular Formula','C34H50Cl2N2O2',589.6872,NULL,'716C323F7C6F8603-FICuS-01-4D','716C323F7C6F8603-FICTS-01-2C','719095DA43E25F4D-uuuuu-01-0B','InChI=1S/C34H49ClN2O2.ClH/c1-4-6-8-10-12-14-22-37(23-15-13-11-9-7-5-2)26-34(38)31-25-32(27-16-19-29(39-3)20-17-27)36-33-24-28(35)18-21-30(31)33;/h16-21,24-25,34,38H,4-15,22-23,26H2,1-3H3;1H','InChIKey=HTXMJLZEOUSISY-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1cc(-c2ccc(OC)cc2)nc2cc(Cl)ccc12.Cl','1'),
	(35045,0,0,'6145-31-9','Consistent with Molecular Formula','C2H8O6P2',190.0291,'1,2-Ethanediphosphonic acid\nEthane-1,2-diphosphonic acid\n1,2-Ethylenediphosphonic acid\nPhosphonic acid, 1,2-ethanediylbis-\nPhosphonic acid, ethylenedi-','CC2143CCD64BF6C0-FICuS-01-7C','CC2143CCD64BF6C0-FICTS-01-5B','CC2143CCD64BF6C0-uuuuu-01-2B','InChI=1S/C2H8O6P2/c3-9(4,5)1-2-10(6,7)8/h1-2H2,(H2,3,4,5)(H2,6,7,8)','InChIKey=XYJLPCAKKYOLGU-UHFFFAOYSA-N','O=P(O)(O)CCP(=O)(O)O',NULL),
	(35046,0,0,'1920-66-7','Consistent with Molecular Formula','C4H3ClN4O2',174.5463,NULL,'B7A5B8FA43A288CD-FICuS-01-88','B7A5B8FA43A288CD-FICTS-01-67','B7A5B8FA43A288CD-uuuuu-01-37','InChI=1S/C4H3ClN4O2/c5-4-7-1-2(9(10)11)3(6)8-4/h1H,(H2,6,7,8)','InChIKey=RZGOEIWDMVQJBQ-UHFFFAOYSA-N','Nc1nc(Cl)ncc1[N+](=O)[O-]',NULL),
	(35047,0,0,NULL,'Consistent with Molecular Formula','C4H8N4O4S2',240.2516,NULL,'425ABB633E40333F-FICuS-01-4B','BB304289395D1E3F-FICTS-01-38','30A3E37FCC01469D-uuuuu-01-10','InChI=1S/C4H6N4S.H2O4S/c5-2-1-7-4(9)8-3(2)6;1-5(2,3)4/h1H,5H2,(H3,6,7,8,9);(H2,1,2,3,4)','InChIKey=KCPYTKXBPUCNET-UHFFFAOYSA-N','Nc1c[nH]c(=S)nc1N.O=S(=O)(O)O',NULL),
	(35048,0,0,NULL,'Consistent with Molecular Formula','C5H8N4S',156.205,NULL,'A1E53267A246CF83-FICuS-01-56','A1E53267A246CF83-FICTS-01-35','A1E53267A246CF83-uuuuu-01-05','InChI=1S/C5H8N4S/c6-3-1-4(7)9-5(2-10)8-3/h1,10H,2H2,(H4,6,7,8,9)','InChIKey=WYSPYYANQWHJAN-UHFFFAOYSA-N','Nc1cc(N)nc(CS)n1',NULL),
	(35049,0,0,NULL,'Consistent with Molecular Formula','C5H4N2O2',124.0988,NULL,'3C2032FD25ED30F9-FICuS-01-60','5EFC86283A30A47A-FICTS-01-45','3C2032FD25ED30F9-uuuuu-01-0F','InChI=1S/C5H4N2O2/c8-2-4-1-5(9)7-3-6-4/h1-3H,(H,6,7,9)','InChIKey=NHCWPYTVOAKGHW-UHFFFAOYSA-N','O=Cc1cc(=O)nc[nH]1',NULL),
	(35050,0,0,'1716-43-4','Consistent with Molecular Formula','C9H10ClFO2',204.6282,NULL,'7972514879DCE642-FICuS-01-4A','7972514879DCE642-FICTS-01-29','7972514879DCE642-uuuuu-01-F9','InChI=1S/C9H10ClFO2/c1-12-7-4-3-6(5-10)8(11)9(7)13-2/h3-4H,5H2,1-2H3','InChIKey=RASIHJHGNLXRPH-UHFFFAOYSA-N','COc1ccc(CCl)c(F)c1OC',NULL),
	(35051,0,0,'1521-39-7','Consistent with Molecular Formula','C9H11NO3',181.1908,'o-Veratramide','8F6B8F220A8CB68F-FICuS-01-81','8F6B8F220A8CB68F-FICTS-01-60','8F6B8F220A8CB68F-uuuuu-01-30','InChI=1S/C9H11NO3/c1-12-7-5-3-4-6(9(10)11)8(7)13-2/h3-5H,1-2H3,(H2,10,11)','InChIKey=SDYIZAANGZBOSO-UHFFFAOYSA-N','COc1cccc(C(N)=O)c1OC',NULL),
	(35052,1,0,'479-18-5','Consistent with Molecular Formula','C10H14N4O4',254.245,'DT\nTheal\nDilor\nNeufil\nTeofen\nDyflex\nCoronal\nNeophyl\nDroxine\nCircain\nTefilan\nThefylan\nIphyllin\nLufyllin\nLiactemin\nHiphyllin\nPurifilin\nSolufilin\nNeotilina\nCoronarin\nGlyfyllin\nNeutrafil\nSolufyllin\nCorphyllin\nDyphylline\nGlyphyllin\nHyphylline\nNeophyllin\nGlyphylline\nSoluphyllin\nDiprofillin\nNeothylline\nAsthmolysin\nNeophylline\nAFI-phyllin\nPropyphyllin\nDiprofilline\nDipropylline\nAstrophyllin\nDiprophyllin\nSilbephyllin\nAristophyllin\nNeutraphyllin\nDiprophylline\nSilbephylline\nNeutroxantina\nNeutrafillina\nNeostenovasan\nSynthophylline\nNeutraphylline\nProtheophylline\nneo-Vasophylline\nCor-Theophylline\nNeo-Vasophylline\nHidroxiteofillina\nDihydroxypropyl theophylline\n7-(2,3-Dioxypropyl)theophylline\n7-(2,3-Dihydroxypropyl)theophylline\n(1,2-Dihydroxy-3-propyl)thiophyllin\n1,3-Dimethyl-7-(2,3-dihydroxypropyl)xanthine\n7-(2,3-Dihydroxypropyl)-1,3-dimethylxanthine\n7-(.beta.,.gamma.-Dihydroxypropyl)theophylline\nWLN: T56 BN DN FNVNVJ B1YQ1Q F1 H1\n1H-Purine-2,6-dione, 7-(2,3-dihydroxypropyl)-3,7-dihydro-1,3-dimethyl-\nTheophylline, 7-(2,3-dihydroxypropyl)-\nDiphyllin\nDihydroxypropyl theopylin','7C92023F90BE3A49-FICuS-01-58','7C92023F90BE3A49-FICTS-01-37','7C92023F90BE3A49-uuuuu-01-07','InChI=1S/C10H14N4O4/c1-12-8-7(9(17)13(2)10(12)18)14(5-11-8)3-6(16)4-15/h5-6,15-16H,3-4H2,1-2H3','InChIKey=KSCFJBIXMNOVSH-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CC(O)CO)n(C)c1=O','1'),
	(35053,2,0,'90940-40-2','Consistent with Molecular Formula','C10H9ClO2',196.6329,NULL,'0846D021F9A355E8-FICuS-01-4A','0846D021F9A355E8-FICTS-01-29','0846D021F9A355E8-uuuuu-01-F9','InChI=1S/C10H9ClO2/c11-7-3-1-6(2-4-7)8-5-9(8)10(12)13/h1-4,8-9H,5H2,(H,12,13)','InChIKey=JZYXJKBNUJJIKU-UHFFFAOYSA-N','O=C(O)C1CC1c1ccc(Cl)cc1','1'),
	(35054,2,0,'939-90-2','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'E905D1414E73FDFE-FICuS-01-7C','E905D1414E73FDFE-FICTS-01-5B','ABA8181D350A5ABD-uuuuu-01-25','InChI=1S/C10H10O2/c11-10(12)9-6-8(9)7-4-2-1-3-5-7/h1-5,8-9H,6H2,(H,11,12)/t8-,9+/m0/s1','InChIKey=AHDDRJBFJBDEPW-DTWKUNHWSA-N','O=C(O)C1CC1c1ccccc1','1'),
	(35055,2,0,'91426-77-6','Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'2676CB3E75889BC8-FICuS-01-6B','2676CB3E75889BC8-FICTS-01-4A','2676CB3E75889BC8-uuuuu-01-1A','InChI=1S/C11H10O4/c12-11(13)8-4-7(8)6-1-2-9-10(3-6)15-5-14-9/h1-3,7-8H,4-5H2,(H,12,13)','InChIKey=SEACYFQFBLSTIZ-UHFFFAOYSA-N','O=C(O)C1CC1c1ccc2c(c1)OCO2','1'),
	(35056,1,0,NULL,'Consistent with Molecular Formula','C11H13IN4O4',392.1526,NULL,'55A07D99BCFF6185-FICuS-01-74','55A07D99BCFF6185-FICTS-01-53','55A07D99BCFF6185-uuuuu-01-23','InChI=1S/C11H13IN4O4/c1-6(17)20-7(3-12)4-16-5-13-9-8(16)10(18)15(2)11(19)14-9/h5,7H,3-4H2,1-2H3,(H,14,19)','InChIKey=LYBJVVHKWIVVEF-UHFFFAOYSA-N','CC(=O)OC(CI)Cn1cnc2[nH]c(=O)n(C)c(=O)c21','1'),
	(35057,1,0,NULL,'Consistent with Molecular Formula','C11H14ClNO4',259.6889,NULL,'FC4855584B0B2B6C-FICuS-01-68','FC4855584B0B2B6C-FICTS-01-47','FC4855584B0B2B6C-uuuuu-01-17','InChI=1S/C11H14ClNO4/c1-16-8-4-3-6(7(13)5-9(14)15)10(12)11(8)17-2/h3-4,7H,5,13H2,1-2H3,(H,14,15)','InChIKey=ILCYKZYSUNZCOK-UHFFFAOYSA-N','COc1ccc(C(N)CC(=O)O)c(Cl)c1OC','1'),
	(35058,1,0,NULL,'Consistent with Molecular Formula','C11H14N3O2PS',283.2843,NULL,'62BEABE5508E518B-FICuS-01-75','1562C3708748B0EC-FICTS-01-26','62BEABE5508E518B-uuuuu-01-24','InChI=1S/C11H14N3O2PS/c1-2-16-17(15,14-11-13-7-8-18-11)10-5-3-9(12)4-6-10/h3-8H,2,12H2,1H3,(H,13,14,15)','InChIKey=XLILBTJZGWFOOV-UHFFFAOYSA-N','CCOP(=O)(/N=c1/[nH]ccs1)c1ccc(N)cc1','1'),
	(35059,0,0,NULL,'Consistent with Molecular Formula','C11H17N4O6P',332.2523,NULL,'00454B30B29C0B5D-FICuS-01-44','00454B30B29C0B5D-FICTS-01-23','00454B30B29C0B5D-uuuuu-01-F3','InChI=1S/C11H17N4O6P/c1-13-9-8(10(16)14(2)11(13)17)15(7-12-9)5-3-4-6-21-22(18,19)20/h7H,3-6H2,1-2H3,(H2,18,19,20)','InChIKey=BIIRMQIYOMATHQ-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCCCOP(=O)(O)O)n(C)c1=O',NULL),
	(35060,0,0,NULL,'Consistent with Molecular Formula','C14H20BrNO3',330.2209,NULL,'344734AA6AC0D078-FICuS-01-4F','344734AA6AC0D078-FICTS-01-2E','DB83EA8C9B5379C5-uuuuu-01-33','InChI=1S/C14H19NO3.BrH/c1-10-11(5-6-12(16)14(10)18)13(17)9-15-7-3-2-4-8-15;/h5-6,16,18H,2-4,7-9H2,1H3;1H','InChIKey=BNCLPSIKEIMKBZ-UHFFFAOYSA-N','Br.Cc1c(C(=O)CN2CCCCC2)ccc(O)c1O',NULL),
	(35061,0,0,NULL,'Consistent with Molecular Formula','C18H22N8O4',414.423,NULL,'B327305FB5D39A80-FICuS-01-53','B327305FB5D39A80-FICTS-01-32','B327305FB5D39A80-uuuuu-01-02','InChI=1S/C18H22N8O4/c1-21-13-11(15(27)23(3)17(21)29)25(9-19-13)7-5-6-8-26-10-20-14-12(26)16(28)24(4)18(30)22(14)2/h9-10H,5-8H2,1-4H3','InChIKey=BKDUNBKPSNORLF-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCCCn2cnc3c2c(=O)n(C)c(=O)n3C)n(C)c1=O',NULL),
	(35062,0,0,NULL,'Consistent with Molecular Formula','C19H25Cl2NO',354.3186,NULL,'44F04B854047D299-FICuS-01-3F','44F04B854047D299-FICTS-01-1E','440CEC607FCA0BD7-uuuuu-01-2D','InChI=1S/C19H24ClNO.ClH/c1-2-21(14-13-20)15-16-22-19(17-9-5-3-6-10-17)18-11-7-4-8-12-18;/h3-12,19H,2,13-16H2,1H3;1H','InChIKey=PWAKKEBQNQGUKB-UHFFFAOYSA-N','CCN(CCCl)CCOC(c1ccccc1)c1ccccc1.Cl',NULL),
	(35063,0,0,NULL,'Consistent with Molecular Formula','C20H18N4S',346.449,NULL,'2FEB05AB5B83F2F2-FICuS-01-80','2FEB05AB5B83F2F2-FICTS-01-5F','2FEB05AB5B83F2F2-uuuuu-01-2F','InChI=1S/C20H18N4S/c1-23-11-7-15(13-23)19-17(5-3-9-21-19)25-18-6-4-10-22-20(18)16-8-12-24(2)14-16/h3-14H,1-2H3','InChIKey=JANLXKPDHHFMIX-UHFFFAOYSA-N','Cn1ccc(-c2ncccc2Sc2cccnc2-c2ccn(C)c2)c1',NULL),
	(35064,1,0,'42891-30-5','Consistent with Molecular Formula','C31H30N4O5',538.6018,NULL,'FEA49D318DA03DD0-FICuS-01-80','FEA49D318DA03DD0-FICTS-01-5F','FEA49D318DA03DD0-uuuuu-01-2F','InChI=1S/C31H30N4O5/c1-22(36)40-26(19-35-21-32-28-27(35)29(37)34(3)30(38)33(28)2)20-39-31(23-13-7-4-8-14-23,24-15-9-5-10-16-24)25-17-11-6-12-18-25/h4-18,21,26H,19-20H2,1-3H3','InChIKey=ZEAWAHCVSATNNH-UHFFFAOYSA-N','CC(=O)OC(COC(c1ccccc1)(c1ccccc1)c1ccccc1)Cn1cnc2c1c(=O)n(C)c(=O)n2C','1'),
	(35065,4,0,'6303-61-3','Consistent with Molecular Formula','C14H19NO8',329.306,NULL,'61A3661DC3852C8E-FICuS-01-58','61A3661DC3852C8E-FICTS-01-37','61A3661DC3852C8E-uuuuu-01-07','InChI=1S/C14H19NO8/c1-7(20-8(2)16)13(22-10(4)18)14(23-11(5)19)12(6-15)21-9(3)17/h7,12-14H,1-5H3','InChIKey=MMUJVSPMJDQIMU-UHFFFAOYSA-N','CC(=O)OC(C)C(OC(C)=O)C(OC(C)=O)C(C#N)OC(C)=O','1'),
	(35066,0,0,'6306-84-9','Consistent with Molecular Formula','C7H9N5S2',227.3016,NULL,'FA8941426FF5E709-FICuS-01-66','9759324479D030AF-FICTS-01-1F','FA8941426FF5E709-uuuuu-01-15','InChI=1S/C7H9N5S2/c1-2-9-4-3-5(12-6(8)11-4)14-7(13)10-3/h2H2,1H3,(H,10,13)(H3,8,9,11,12)','InChIKey=UGRNSLDMBNPGAJ-UHFFFAOYSA-N','CCNc1nc(N)nc2sc(=S)[nH]c12',NULL),
	(35067,0,0,NULL,'Consistent with Molecular Formula','C7H7N5OS',209.2252,NULL,'C4AACA0CDD7DF5C1-FICuS-01-A9','70E129F7EF540D30-FICTS-01-36','C4AACA0CDD7DF5C1-uuuuu-01-58','InChI=1S/C7H7N5OS/c8-4(13)1-12-3-11-5-6(12)9-2-10-7(5)14/h2-3H,1H2,(H2,8,13)(H,9,10,14)','InChIKey=LIPKOJGCDKVCOB-UHFFFAOYSA-N','NC(=O)Cn1cnc2c(=S)nc[nH]c21',NULL),
	(35068,0,0,'6306-85-0','Consistent with Molecular Formula','C4H2N4OS2',186.206,NULL,'6DAFFA6B4213F1C1-FICuS-01-7C','898966AD12181A32-FICTS-01-1C','6DAFFA6B4213F1C1-uuuuu-01-2B','InChI=1S/C4H2N4OS2/c9-3-1-2(8-11-7-1)5-4(10)6-3/h(H2,5,6,8,9,10)','InChIKey=TYWXAAVMADTYLB-UHFFFAOYSA-N','O=c1[nH]c(=S)nc2[nH]snc1-2',NULL),
	(35069,0,0,'6306-86-1','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'05B592A0B6B0386B-FICuS-01-4C','05B592A0B6B0386B-FICTS-01-2B','05B592A0B6B0386B-uuuuu-01-FB','InChI=1S/C6H7N5S/c1-11(2)6-4-5(7-3-8-6)10-12-9-4/h3H,1-2H3','InChIKey=UWAXUHHASGYTBQ-UHFFFAOYSA-N','CN(C)c1ncnc2nsnc12',NULL),
	(35070,0,0,'6306-87-2','Consistent with Molecular Formula','C5H5N5S2',199.248,NULL,'21C33BADEA6F4293-FICuS-01-6E','21C33BADEA6F4293-FICTS-01-4D','21C33BADEA6F4293-uuuuu-01-1D','InChI=1S/C5H5N5S2/c1-11-5-7-3(6)2-4(8-5)10-12-9-2/h1H3,(H2,6,7,8,10)','InChIKey=WFDRYVHKOVJJJB-UHFFFAOYSA-N','CSc1nc(N)c2nsnc2n1',NULL),
	(35071,0,0,'6306-88-3','Consistent with Molecular Formula','C10H7N5S',229.2588,NULL,'6C37F17600DDAE0E-FICuS-01-71','6C37F17600DDAE0E-FICTS-01-50','6C37F17600DDAE0E-uuuuu-01-20','InChI=1S/C10H7N5S/c1-2-4-7(5-3-1)13-9-8-10(12-6-11-9)15-16-14-8/h1-6H,(H,11,12,13,15)','InChIKey=YELMFEZHVYUBHK-UHFFFAOYSA-N','c1ccc(Nc2ncnc3nsnc23)cc1',NULL),
	(35072,4,0,NULL,'Consistent with Molecular Formula','C20H21N5O6S',459.4758,NULL,'6C5862DCE065D759-FICuS-01-65','6C5862DCE065D759-FICTS-01-44','6C5862DCE065D759-uuuuu-01-14','InChI=1S/C20H21N5O6S/c1-20(2)30-15-13(7-26)29-19(16(15)31-20)24-10-23-14-17(24)21-9-22-18(14)32-8-11-3-5-12(6-4-11)25(27)28/h3-6,9-10,13,15-16,19,26H,7-8H2,1-2H3','InChIKey=GVITZTZDSHMILM-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3cnc4c(SCc5ccc([N+](=O)[O-])cc5)ncnc43)C2O1','1'),
	(35073,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2NO',262.1784,NULL,'A625E2447831CDF5-FICuS-01-59','A625E2447831CDF5-FICTS-01-38','A6D945A147BC14BB-uuuuu-01-1E','InChI=1S/C12H16ClNO.ClH/c1-15-11-4-5-12-10(9-11)3-2-7-14(12)8-6-13;/h4-5,9H,2-3,6-8H2,1H3;1H','InChIKey=GLQCQVRPEKJSRA-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2CCCl.Cl',NULL),
	(35074,0,0,NULL,'Consistent with Molecular Formula','C19H15Cl2N3O',372.253,NULL,'89FA4346D233271D-FICuS-01-4A','89FA4346D233271D-FICTS-01-29','8906E4A3EDBEFE53-uuuuu-01-3D','InChI=1S/C19H14ClN3O.ClH/c1-24-14-9-12-3-2-7-22-19(12)18(11-14)23-16-6-8-21-17-10-13(20)4-5-15(16)17;/h2-11H,1H3,(H,21,23);1H','InChIKey=SKKAQANTRQUXSD-UHFFFAOYSA-N','COc1cc(Nc2ccnc3cc(Cl)ccc23)c2ncccc2c1.Cl',NULL),
	(35075,2,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O',276.7651,NULL,'E223AC1C0AC269E0-FICuS-01-65','E223AC1C0AC269E0-FICTS-01-44','0A9E20B60733183F-uuuuu-01-EE','InChI=1S/C15H17ClN2O/c16-11-4-5-12-10(6-7-17-14(12)8-11)9-18-13-2-1-3-15(13)19/h4-8,13,15,18-19H,1-3,9H2/t13-,15+/m1/s1','InChIKey=ZUCPGPIGZFLXJY-HIFRSBDPSA-N','OC1CCCC1NCc1ccnc2cc(Cl)ccc12','1'),
	(35076,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'C252C1F9434A77F8-FICuS-01-5E','C252C1F9434A77F8-FICTS-01-3D','C252C1F9434A77F8-uuuuu-01-0D','InChI=1S/C12H10N2O2/c15-12(16)9-4-3-5-10(8-9)14-11-6-1-2-7-13-11/h1-8H,(H,13,14)(H,15,16)','InChIKey=YYSORMAMCGMXIV-UHFFFAOYSA-N','O=C(O)c1cccc(Nc2ccccn2)c1',NULL),
	(35077,0,0,'1796-27-6','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'A8D20A3803E1796D-FICuS-01-55','A8D20A3803E1796D-FICTS-01-34','A8D20A3803E1796D-uuuuu-01-04','InChI=1S/C7H13NO2/c1-10-7(9)8-5-3-2-4-6-8/h2-6H2,1H3','InChIKey=YKFLJYAKACCWMH-UHFFFAOYSA-N','COC(=O)N1CCCCC1',NULL),
	(35078,0,0,'2530-99-6','Consistent with Molecular Formula','C10H12N4O2',220.2304,'Allyltheobromine\n1-Allyltheobromine\nWLN: T56 BN DN FNVNVJ B1 F1 H1U2\n1H-Purine-2,6-dione, 3,7-dihydro-3,7-dimethyl-1-(2-propenyl)-\nTheobromine, 1-allyl-','DA7739E4D2C24B13-FICuS-01-64','DA7739E4D2C24B13-FICTS-01-43','DA7739E4D2C24B13-uuuuu-01-13','InChI=1S/C10H12N4O2/c1-4-5-14-9(15)7-8(11-6-12(7)2)13(3)10(14)16/h4,6H,1,5H2,2-3H3','InChIKey=BTFHIKZOEZREBX-UHFFFAOYSA-N','C=CCn1c(=O)c2c(ncn2C)n(C)c1=O',NULL),
	(35079,1,0,'89-24-7','Consistent with Molecular Formula','C9H8N2O2',176.1744,'Phenylhydantoin\n5-Phenylhydantoin\n2,4-Imidazolidinedione, 5-phenyl-\nHydantoin, 5-phenyl-','8BD3BDCF88C2238F-FICuS-01-8F','A3DE51555E319B6E-FICTS-01-47','8BD3BDCF88C2238F-uuuuu-01-3E','InChI=1S/C9H8N2O2/c12-8-7(10-9(13)11-8)6-4-2-1-3-5-6/h1-5,7H,(H2,10,11,12,13)','InChIKey=NXQJDVBMMRCKQG-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)N1','1'),
	(35080,1,0,'149-87-1','Consistent with Molecular Formula','C5H7NO3',129.1152,'DL-Pyroglutamic acid\nDL-Proline, 5-oxo-','E3AF55BCC238ACFD-FICuS-01-A3','E3AF55BCC238ACFD-FICTS-01-82','E3AF55BCC238ACFD-uuuuu-01-52','InChI=1S/C5H7NO3/c7-4-2-1-3(6-4)5(8)9/h3H,1-2H2,(H,6,7)(H,8,9)','InChIKey=ODHCTXKNWHHXJC-UHFFFAOYSA-N','O=C1CCC(C(=O)O)N1','1'),
	(35081,0,0,'2759-28-6','Consistent with Molecular Formula','C11H16N2',176.2608,'Benzylpiperazine\n4-Benzylpiperazine\n1-BENZYLPIPERAZINE\nN-Benzylpiperazine\n1-Benzylpiperazine\n1-BENZYLPIPERAZINE\nPiperazine, 1-(phenylmethyl)-\nPiperazine, 1-benzyl-','CFE2320182FC3519-FICuS-01-52','CFE2320182FC3519-FICTS-01-31','CFE2320182FC3519-uuuuu-01-01','InChI=1S/C11H16N2/c1-2-4-11(5-3-1)10-13-8-6-12-7-9-13/h1-5,12H,6-10H2','InChIKey=IQXXEPZFOOTTBA-UHFFFAOYSA-N','c1ccc(CN2CCNCC2)cc1',NULL),
	(35082,1,0,'6306-91-8','Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'A2030533CBDAF729-FICuS-01-5A','A2030533CBDAF729-FICTS-01-39','A2030533CBDAF729-uuuuu-01-09','InChI=1S/C14H22N2O2/c1-18-12-14(17)11-15-7-9-16(10-8-15)13-5-3-2-4-6-13/h2-6,14,17H,7-12H2,1H3','InChIKey=BHFXTVDFKZYRFH-UHFFFAOYSA-N','COCC(O)CN1CCN(c2ccccc2)CC1','1'),
	(35083,0,1,'3236-33-7','Consistent with Molecular Formula','C7H5N3O5',211.1336,NULL,'740A3AA17ADEE73B-FICuS-01-7B','740A3AA17ADEE73B-FICTS-01-5A','A6F64AF0355579B0-uuuuu-01-08','InChI=1S/C7H5N3O5/c11-8-4-5-1-2-6(9(12)13)3-7(5)10(14)15/h1-4,11H/b8-4+','InChIKey=YVCGJBIQVLGPRJ-XBXARRHUSA-N','O=[N+]([O-])c1ccc(/C=N/O)c([N+](=O)[O-])c1','1'),
	(35084,12,0,'35319-91-6','Consistent with Molecular Formula','C29H46O4',458.68,NULL,'782C9DA31E1C425E-FICuS-01-66','782C9DA31E1C425E-FICTS-01-45','FAE6ECA7CD2B0C17-uuuuu-01-4E','InChI=1S/C29H46O4/c1-17-8-13-29(31-16-17)18(2)26-25(33-29)15-24-22-7-6-20-14-21(32-19(3)30)9-11-27(20,4)23(22)10-12-28(24,26)5/h17-18,20-26H,6-16H2,1-5H3/t17-,18+,20-,21+,22-,23+,24+,25+,26+,27+,28+,29-/m1/s1','InChIKey=LVRAKYNQYKVPIK-BSPYNPCNSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OC4(CCC(C)CO4)C(C)C32)C1','1'),
	(35085,0,0,'81-64-1','Consistent with Molecular Formula','C14H8O4',240.2148,'C.I. 58050\nQuinizarin\nChinizarin\nQUINIZARIN\nQuinizarine\nSmoke Orange R\nSolvent Orange 86\nMacrolex Orange GG\n1,4-Dihydroxyanthraquinone\n1,4-Dihydroxy-9,10-anthraquinone\nWLN: L C666 BV IVJ DQ GQ\n9,10-Anthracenedione, 1,4-dihydroxy-\nAnthraquinone, 1,4-dihydroxy-\n1,4-Doa\n1,4-Dioxyanthraquinone\n1,4-Dihydroxyanthrachinon','AFF011901F668D8C-FICuS-01-69','AFF011901F668D8C-FICTS-01-48','AFF011901F668D8C-uuuuu-01-18','InChI=1S/C14H8O4/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-6,15-16H','InChIKey=GUEIZVNYDFNHJU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)ccc(O)c21',NULL),
	(35086,0,0,'2598-31-4','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'14497FF5669A6275-FICuS-01-4B','14497FF5669A6275-FICTS-01-2A','14497FF5669A6275-uuuuu-01-FA','InChI=1S/C11H9NO2/c1-7(13)8-4-5-10(14)11-9(8)3-2-6-12-11/h2-6,14H,1H3','InChIKey=HZTCLDNADGMACV-UHFFFAOYSA-N','CC(=O)c1ccc(O)c2ncccc12',NULL),
	(35087,0,0,'956-90-1','Consistent with Molecular Formula','C17H26ClN',279.8521,'Phencyclidine hydrochloride\nPhencyclidine Hydrochloride\nHOG\nDOA\nPcp\nTrank\nGP-121\nCI-395\nSernyl\nGP 121\nElysion\nC.I. 395\nSernylan\nAngel dust\nPeace pill\nCN-25,253-2\nCl 395 hydrochloride\nSernyl hydrochloride\nElephant tranquilizer\nPHENCYLIDINE HYDROCHLORIDE\nPhenylcyclidine hydrochloride\n1-(1-Phenylcyclohexyl)piperidine hydrochloride\nWLN: T6NTJ A- AL6TJ AR &GH\nPiperidine, 1-(1-phenylcyclohexyl)-, hydrochloride\nPiperidine, 1-(1-phenylcyclohexyl)-, hydrochloride','3A74F82469188BEF-FICuS-01-67','3A74F82469188BEF-FICTS-01-46','3A885FC1569552A1-uuuuu-01-FB','InChI=1S/C17H25N.ClH/c1-4-10-16(11-5-1)17(12-6-2-7-13-17)18-14-8-3-9-15-18;/h1,4-5,10-11H,2-3,6-9,12-15H2;1H','InChIKey=BUAJNGPDPGKBGV-UHFFFAOYSA-N','Cl.c1ccc(C2(N3CCCCC3)CCCCC2)cc1',NULL),
	(35088,0,0,'1867-65-8','Consistent with Molecular Formula','C15H24ClNS',285.8743,NULL,'DFFC7973682232A9-FICuS-01-65','DFFC7973682232A9-FICTS-01-44','DF00DE9657AFEBE7-uuuuu-01-4E','InChI=1S/C15H23NS.ClH/c1-3-9-15(10-4-1,14-8-7-13-17-14)16-11-5-2-6-12-16;/h7-8,13H,1-6,9-12H2;1H','InChIKey=IIPLEZRBGQCZMF-UHFFFAOYSA-N','Cl.c1csc(C2(N3CCCCC3)CCCCC2)c1',NULL),
	(35089,2,0,'68277-68-9','Consistent with Molecular Formula','C10H13N',147.2194,NULL,'02FDB02F89798562-FICuS-01-53','02FDB02F89798562-FICTS-01-32','02FDB02F89798562-uuuuu-01-02','InChI=1S/C10H13N/c1-8-10(11(8)2)9-6-4-3-5-7-9/h3-8,10H,1-2H3','InChIKey=MKCZABZZOZOQTK-UHFFFAOYSA-N','CC1C(c2ccccc2)N1C','1'),
	(35090,0,0,'1527-12-4','Consistent with Molecular Formula','C13H10O2S',230.2808,'2-Carboxydiphenyl sulfide\n2-(Phenylthio)benzoic acid\nBenzoic acid, o-(phenylthio)-\nBenzoic acid, 2-(phenylthio)-','F9D04D54286F603D-FICuS-01-5E','F9D04D54286F603D-FICTS-01-3D','F9D04D54286F603D-uuuuu-01-0D','InChI=1S/C13H10O2S/c14-13(15)11-8-4-5-9-12(11)16-10-6-2-1-3-7-10/h1-9H,(H,14,15)','InChIKey=PMLBXJKQYSENQH-UHFFFAOYSA-N','O=C(O)c1ccccc1Sc1ccccc1',NULL),
	(35091,0,0,'6338-78-9','Consistent with Molecular Formula','C6H16ClN',137.6521,NULL,'FC522A0C1FE5C254-FICuS-01-6C','FC522A0C1FE5C254-FICTS-01-4B','FCAE8DE920681B1A-uuuuu-01-34','InChI=1S/C6H15N.ClH/c1-6(2,3)7(4)5;/h1-5H3;1H','InChIKey=FIOMXZXIOGRRRZ-UHFFFAOYSA-N','CN(C)C(C)(C)C.Cl',NULL),
	(35092,0,1,'6552-67-6','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'D57D106F5B0DC6AE-FICuS-01-82','D57D106F5B0DC6AE-FICTS-01-61','61A4808E43A3ED68-uuuuu-01-09','InChI=1S/C16H13NO4/c1-21-15-9-5-13(6-10-15)16(18)11-4-12-2-7-14(8-3-12)17(19)20/h2-11H,1H3/b11-4+','InChIKey=BUIDDTIFHZVUNT-NYYWCZLTSA-N','COc1ccc(C(=O)/C=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(35093,1,0,'4720-82-5','Consistent with Molecular Formula','C16H12O6',300.2672,'Piperonyloin\nEthanone, 1,2-bis(1,3-benzodioxol-5-yl)-2-hydroxy-','36EE9DAFF0F8FCF4-FICuS-01-B5','36EE9DAFF0F8FCF4-FICTS-01-94','36EE9DAFF0F8FCF4-uuuuu-01-64','InChI=1S/C16H12O6/c17-15(9-1-3-11-13(5-9)21-7-19-11)16(18)10-2-4-12-14(6-10)22-8-20-12/h1-6,15,17H,7-8H2','InChIKey=BNSRFLSWNIACBZ-UHFFFAOYSA-N','O=C(c1ccc2c(c1)OCO2)C(O)c1ccc2c(c1)OCO2','1'),
	(35094,0,1,'6338-81-4','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'3A6D30DB55CA111F-FICuS-01-65','3A6D30DB55CA111F-FICTS-01-44','CB854CBC5C7ECCB2-uuuuu-01-52','InChI=1S/C16H14O3/c1-19-15-9-2-12(3-10-15)4-11-16(18)13-5-7-14(17)8-6-13/h2-11,17H,1H3/b11-4+','InChIKey=RTCVAWRRHHSOCC-NYYWCZLTSA-N','COc1ccc(/C=C/C(=O)c2ccc(O)cc2)cc1','1'),
	(35095,0,0,'6338-82-5','Consistent with Molecular Formula','C8H13N7O',223.237,NULL,'8F4094E53AE6E83B-FICuS-01-71','8F4094E53AE6E83B-FICTS-01-50','8F4094E53AE6E83B-uuuuu-01-20','InChI=1S/C8H13N7O/c1-2-15-7-5(13-14-15)6(10-3-4-16)11-8(9)12-7/h16H,2-4H2,1H3,(H3,9,10,11,12)','InChIKey=UNWHTCFULRUSDV-UHFFFAOYSA-N','CCn1nnc2c(NCCO)nc(N)nc21',NULL),
	(35096,0,0,'6953-56-6','Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'69B13304572767CF-FICuS-01-3E','69B13304572767CF-FICTS-01-1D','69B13304572767CF-uuuuu-01-ED','InChI=1S/C12H18N2O3/c15-10-6-9(7-11(16)13-10)8-12(17)14-4-2-1-3-5-14/h9H,1-8H2,(H,13,15,16)','InChIKey=CHWBGHMTCQMULZ-UHFFFAOYSA-N','O=C1CC(CC(=O)N2CCCCC2)CC(=O)N1',NULL),
	(35097,2,0,'6338-83-6','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'811C819C40420CFE-FICuS-01-51','3EEA3F9A5E5B7058-FICTS-01-5C','811C819C40420CFE-uuuuu-01-00','InChI=1S/C13H17NO4/c1-7-2-3-10(15)9(4-7)13(18)8-5-11(16)14-12(17)6-8/h7-9H,2-6H2,1H3,(H,14,16,17)','InChIKey=OXFBXBNTAMFMNS-UHFFFAOYSA-N','CC1CCC(=O)C(C(=O)C2CC(=O)NC(=O)C2)C1','1'),
	(35098,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C7H7NO2',137.1378,NULL,'99B216F673F9A12D-FICuS-01-61','99B216F673F9A12D-FICTS-01-40','99B216F673F9A12D-uuuuu-01-10','InChI=1S/C7H7NO2/c8-6-4-2-1-3-5(6)7(9)10/h1-4H,8H2,(H,9,10)','InChIKey=RWZYAGGXGHYGMB-UHFFFAOYSA-N','Nc1ccccc1C(=O)O',NULL),
	(35099,0,1,'100-31-2','Consistent with Molecular Formula','C16H12O4',268.2684,'Stilbene-4,4\'-dicarboxylic acid\nBenzoic acid, 4,4\'-(1,2-ethenediyl)bis-\n4,4\'-Stilbenedicarboxylic acid','77C435541D00EFAE-FICuS-01-63','77C435541D00EFAE-FICTS-01-42','77C435541D00EFAE-uuuuu-01-12','InChI=1S/C16H12O4/c17-15(18)13-7-3-11(4-8-13)1-2-12-5-9-14(10-6-12)16(19)20/h1-10H,(H,17,18)(H,19,20)','InChIKey=SBBQDUFLZGOASY-UHFFFAOYSA-N','O=C(O)c1ccc(/C=C/c2ccc(C(=O)O)cc2)cc1','1'),
	(35100,0,0,'6338-84-7','Consistent with Molecular Formula','C16H18N4O2',298.3438,NULL,'D526F4685E60132B-FICuS-01-48','D526F4685E60132B-FICTS-01-27','D526F4685E60132B-uuuuu-01-F7','InChI=1S/C16H18N4O2/c1-18-12(10-9-11-7-5-4-6-8-11)17-14-13(18)15(21)20(3)16(22)19(14)2/h4-8H,9-10H2,1-3H3','InChIKey=PBQREDHRJYNERI-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CCc3ccccc3)n2C)n(C)c1=O',NULL),
	(35101,0,0,'6338-85-8','Consistent with Molecular Formula','C16H14O4S',302.3442,NULL,'B871533A252CB9E4-FICuS-01-55','B871533A252CB9E4-FICTS-01-34','B871533A252CB9E4-uuuuu-01-04','InChI=1S/C16H14O4S/c17-14(11-16(18)13-7-3-1-4-8-13)12-21(19,20)15-9-5-2-6-10-15/h1-10H,11-12H2','InChIKey=GGERDNRGHCSHJP-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)CS(=O)(=O)c1ccccc1',NULL),
	(35102,0,0,'94012-56-3','Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'B649328EB7E2ADCA-FICuS-01-87','9A2531F164B28348-FICTS-01-17','B649328EB7E2ADCA-uuuuu-01-36','InChI=1S/C16H14N2O2S/c19-21(20,15-9-5-2-6-10-15)12-14-11-16(18-17-14)13-7-3-1-4-8-13/h1-11H,12H2,(H,17,18)','InChIKey=IMDKLHNOHPCLGD-UHFFFAOYSA-N','O=S(=O)(Cc1cc(-c2ccccc2)n[nH]1)c1ccccc1',NULL),
	(35103,0,0,'6338-86-9','Consistent with Molecular Formula','C11H12O4S',240.2734,NULL,'AC1B988CC46877F7-FICuS-01-7A','AC1B988CC46877F7-FICTS-01-59','AC1B988CC46877F7-uuuuu-01-29','InChI=1S/C11H12O4S/c1-9(12)7-10(13)8-16(14,15)11-5-3-2-4-6-11/h2-6H,7-8H2,1H3','InChIKey=LNUFRWSIOWEPJV-UHFFFAOYSA-N','CC(=O)CC(=O)CS(=O)(=O)c1ccccc1',NULL),
	(35104,0,0,'1469-95-0','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'74BE797881581023-FICuS-01-34','74BE797881581023-FICTS-01-13','74BE797881581023-uuuuu-01-E3','InChI=1S/C12H12O3/c1-9(13)7-11(14)8-12(15)10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=PWYYHTLZMQHPLP-UHFFFAOYSA-N','CC(=O)CC(=O)CC(=O)c1ccccc1',NULL),
	(35105,0,0,'1678-17-7','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'FCCFD42D6534E267-FICuS-01-7D','FCCFD42D6534E267-FICTS-01-5C','FCCFD42D6534E267-uuuuu-01-2C','InChI=1S/C18H16O4/c1-22-16-9-7-14(8-10-16)18(21)12-15(19)11-17(20)13-5-3-2-4-6-13/h2-10H,11-12H2,1H3','InChIKey=LNAFUYNMMGWAEX-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)CC(=O)c2ccccc2)cc1',NULL),
	(35106,1,0,'6338-88-1','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'D866651A0D0F10F0-FICuS-01-4D','D866651A0D0F10F0-FICTS-01-2C','D866651A0D0F10F0-uuuuu-01-FC','InChI=1S/C16H18O4/c1-20-12-8-6-11(7-9-12)15(18)10-16(19)13-4-2-3-5-14(13)17/h6-9,13H,2-5,10H2,1H3','InChIKey=XXCZZZNTMDWCIF-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)C2CCCCC2=O)cc1','1'),
	(35107,0,0,'6338-89-2','Consistent with Molecular Formula','C17H11ClO2',282.7257,NULL,'BDEF295BC2547C9F-FICuS-01-91','BDEF295BC2547C9F-FICTS-01-70','BDEF295BC2547C9F-uuuuu-01-40','InChI=1S/C17H11ClO2/c18-14-8-6-13(7-9-14)17-11-15(19)10-16(20-17)12-4-2-1-3-5-12/h1-11H','InChIKey=CIRNOERAPUXCQQ-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc(-c2ccc(Cl)cc2)c1',NULL),
	(35108,0,0,'2720-93-6','Consistent with Molecular Formula','C19H13N',255.3184,NULL,'EBCFBAE6A36B0EE2-FICuS-01-AD','EBCFBAE6A36B0EE2-FICTS-01-8C','EBCFBAE6A36B0EE2-uuuuu-01-5C','InChI=1S/C19H13N/c1-2-8-14(9-3-1)19-17-12-5-4-10-15(17)16-11-6-7-13-18(16)20-19/h1-13H','InChIKey=XXWONCALJGBUFK-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3c3ccccc23)cc1',NULL),
	(35109,0,0,'6338-91-6','Consistent with Molecular Formula','C20H16IN',397.2576,NULL,'A1FDFAB4E8D11A06-FICuS-01-8A','A1FDFAB4E8D11A06-FICTS-01-69','992CFB19E5B9765E-uuuuu-01-2B','InChI=1S/C20H16N.HI/c1-21-19-14-8-7-12-17(19)16-11-5-6-13-18(16)20(21)15-9-3-2-4-10-15;/h2-14H,1H3;1H/q+1;/p-1','InChIKey=JNFXURQOJJUEDE-UHFFFAOYSA-M','C[n+]1c(-c2ccccc2)c2ccccc2c2ccccc21.[I-]',NULL),
	(35110,0,0,'1015-89-0','Consistent with Molecular Formula','C13H9NO',195.2202,'6-Phenanthridone\n6-Phenanthridinol\nPhenanthridone (misnomer)\n6(5H)-Phenanthridinone\n6(5H)-Phenanthridinone','8C812643855536C3-FICuS-01-30','0247D9FA5B4BBB2F-FICTS-01-60','8C812643855536C3-uuuuu-01-DF','InChI=1S/C13H9NO/c15-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)14-13/h1-8H,(H,14,15)','InChIKey=RZFVLEJOHSLEFR-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2ccccc12',NULL),
	(35111,0,0,'20306-19-8','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'F1B3D0DB87F300F4-FICuS-01-6F','F1B3D0DB87F300F4-FICTS-01-4E','F1B3D0DB87F300F4-uuuuu-01-1E','InChI=1S/C14H18O4/c1-4-14(16)18-12-8-7-11(6-5-10(2)15)9-13(12)17-3/h7-9H,4-6H2,1-3H3','InChIKey=QJLOXRHTZAFTEU-UHFFFAOYSA-N','CCC(=O)Oc1ccc(CCC(C)=O)cc1OC',NULL),
	(35112,0,0,'36700-46-6','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'8A460764AEFFE8AF-FICuS-01-91','8A460764AEFFE8AF-FICTS-01-70','8A460764AEFFE8AF-uuuuu-01-40','InChI=1S/C13H16O4/c1-9(14)4-5-11-6-7-12(17-10(2)15)13(8-11)16-3/h6-8H,4-5H2,1-3H3','InChIKey=WZACUTBSCIVUCF-UHFFFAOYSA-N','COc1cc(CCC(C)=O)ccc1OC(C)=O',NULL),
	(35113,0,1,'55226-78-3','Consistent with Molecular Formula','C12H12O4',220.2244,'p-Coumarate, methyl','87685D2CF691A760-FICuS-01-56','87685D2CF691A760-FICTS-01-35','1D8DF1F186372E15-uuuuu-01-0A','InChI=1S/C12H12O4/c1-9(13)16-11-6-3-10(4-7-11)5-8-12(14)15-2/h3-8H,1-2H3/b8-5+','InChIKey=IVNWLXAJTPUMJK-VMPITWQZSA-N','COC(=O)/C=C/c1ccc(OC(C)=O)cc1','1'),
	(35114,0,1,'25743-64-0','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'0A0E13AC0B3CCC65-FICuS-01-6E','0A0E13AC0B3CCC65-FICTS-01-4D','EC1EA32BE705422B-uuuuu-01-17','InChI=1S/C13H14O4/c1-3-16-13(15)9-6-11-4-7-12(8-5-11)17-10(2)14/h4-9H,3H2,1-2H3/b9-6+','InChIKey=IFUFLGMRDPXNFA-RMKNXTFCSA-N','CCOC(=O)/C=C/c1ccc(OC(C)=O)cc1','1'),
	(35115,1,0,NULL,'Consistent with Molecular Formula','C18H28O5',324.4162,NULL,'4921958518D7D961-FICuS-01-3A','4921958518D7D961-FICTS-01-19','4921958518D7D961-uuuuu-01-E9','InChI=1S/C18H28O5/c1-4-20-11-12-21-13-14-22-16(3)23-18-9-7-17(8-10-18)6-5-15(2)19/h7-10,16H,4-6,11-14H2,1-3H3','InChIKey=KAZZECBCUJFCOU-UHFFFAOYSA-N','CCOCCOCCOC(C)Oc1ccc(CCC(C)=O)cc1','1'),
	(35116,0,0,'501-97-3','Consistent with Molecular Formula','C9H10O3',166.1762,'PHLORETIC ACID\nPhloretic acid\nHydro-p-coumaric acid\np-Hydroxyhydrocinnamic acid\np-Hydroxyphenylpropionic acid\n4-Hydroxyphenylpropionic acid\n3-(4-Hydroxyphenyl)propanoic acid\n3-(p-Hydroxyphenyl)propionic acid\n3-(4-Hydroxyphenyl)propionic acid\n.beta.-(p-Hydroxyphenyl)propionic acid\nBenzenepropanoic acid, 4-hydroxy-\nHydrocinnamic acid, p-hydroxy-','DD79A6AEBD1C08FE-FICuS-01-A9','DD79A6AEBD1C08FE-FICTS-01-88','DD79A6AEBD1C08FE-uuuuu-01-58','InChI=1S/C9H10O3/c10-8-4-1-7(2-5-8)3-6-9(11)12/h1-2,4-5,10H,3,6H2,(H,11,12)','InChIKey=NMHMNPHRMNGLLB-UHFFFAOYSA-N','O=C(O)CCc1ccc(O)cc1',NULL),
	(35117,1,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'98BE7A04B8C14481-FICuS-01-5A','98BE7A04B8C14481-FICTS-01-39','98BE7A04B8C14481-uuuuu-01-09','InChI=1S/C14H20O3/c1-4-16-12(3)17-14-9-7-13(8-10-14)6-5-11(2)15/h7-10,12H,4-6H2,1-3H3','InChIKey=WOHZHDVKCSGTFE-UHFFFAOYSA-N','CCOC(C)Oc1ccc(CCC(C)=O)cc1','1'),
	(35118,2,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'4CFBDD0668A8BD64-FICuS-01-8B','4CFBDD0668A8BD64-FICTS-01-6A','4CFBDD0668A8BD64-uuuuu-01-3A','InChI=1S/C14H20O4/c1-16-12-7-5-11(6-8-12)14-17-10-13(18-14)4-2-3-9-15/h5-8,13-15H,2-4,9-10H2,1H3','InChIKey=YJCDFZWGZBTWGR-UHFFFAOYSA-N','COc1ccc(C2OCC(CCCCO)O2)cc1','1'),
	(35119,2,0,'4351-12-6','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'DA33CA8A798EC9A3-FICuS-01-8C','DA33CA8A798EC9A3-FICTS-01-6B','DA33CA8A798EC9A3-uuuuu-01-3B','InChI=1S/C9H18O2/c1-7(2)5-9(4)10-6-8(3)11-9/h7-8H,5-6H2,1-4H3','InChIKey=MGSKUXCHQQINQP-UHFFFAOYSA-N','CC(C)CC1(C)OCC(C)O1','1'),
	(35120,0,0,'21884-26-4','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'75C2E0D2E47F5B68-FICuS-01-6E','75C2E0D2E47F5B68-FICTS-01-4D','75C2E0D2E47F5B68-uuuuu-01-1D','InChI=1S/C8H14O3/c1-6(2)11-8(10)5-4-7(3)9/h6H,4-5H2,1-3H3','InChIKey=MGJRGGIHFUREHT-UHFFFAOYSA-N','CC(=O)CCC(=O)OC(C)C',NULL),
	(35121,0,0,'3757-32-2','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'E2D17920ADF55C98-FICuS-01-6E','E2D17920ADF55C98-FICTS-01-4D','E2D17920ADF55C98-uuuuu-01-1D','InChI=1S/C9H16O3/c1-7(2)6-12-9(11)5-4-8(3)10/h7H,4-6H2,1-3H3','InChIKey=WETOYPNHZMSVFZ-UHFFFAOYSA-N','CC(=O)CCC(=O)OCC(C)C',NULL),
	(35122,3,0,NULL,'Consistent with Molecular Formula','C17H34O2',270.4544,NULL,'DD89F5D3F7DC098C-FICuS-01-9A','DD89F5D3F7DC098C-FICTS-01-79','DD89F5D3F7DC098C-uuuuu-01-49','InChI=1S/C17H34O2/c1-4-7-8-9-10-11-13-17-18-14-15(6-3)16(19-17)12-5-2/h15-17H,4-14H2,1-3H3','InChIKey=IUSAOJXZVJPCML-UHFFFAOYSA-N','CCCCCCCCC1OCC(CC)C(CCC)O1','1'),
	(35123,2,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'C2DDF44ECE884815-FICuS-01-81','C2DDF44ECE884815-FICTS-01-60','C2DDF44ECE884815-uuuuu-01-30','InChI=1S/C14H18O4/c1-9-14(2,3)7-15-13(18-9)10-4-5-11-12(6-10)17-8-16-11/h4-6,9,13H,7-8H2,1-3H3','InChIKey=JTIHAAJPYILGII-UHFFFAOYSA-N','CC1OC(c2ccc3c(c2)OCO3)OCC1(C)C','1'),
	(35124,2,0,NULL,'Consistent with Molecular Formula','C17H34O2',270.4544,NULL,'7B5A44F507EB465A-FICuS-01-67','7B5A44F507EB465A-FICTS-01-46','7B5A44F507EB465A-uuuuu-01-16','InChI=1S/C17H34O2/c1-6-7-8-9-10-11-12-15-18-13-17(4,5)16(19-15)14(2)3/h14-16H,6-13H2,1-5H3','InChIKey=DPVOYMUTHGPZPH-UHFFFAOYSA-N','CCCCCCCCC1OCC(C)(C)C(C(C)C)O1','1'),
	(35125,0,0,NULL,'Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'9A93FA2A27615A17-FICuS-01-55','9A93FA2A27615A17-FICTS-01-34','9A93FA2A27615A17-uuuuu-01-04','InChI=1S/C16H32O2/c1-4-7-8-9-10-11-12-15-17-13-16(5-2,6-3)14-18-15/h15H,4-14H2,1-3H3','InChIKey=WBDKXWSOUOQZAE-UHFFFAOYSA-N','CCCCCCCCC1OCC(CC)(CC)CO1',NULL),
	(35126,2,0,NULL,'Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'1F4D4C25F8A7F6E9-FICuS-01-84','1F4D4C25F8A7F6E9-FICTS-01-63','1F4D4C25F8A7F6E9-uuuuu-01-33','InChI=1S/C15H30O2/c1-5-6-7-8-9-10-11-14-16-12-15(3,4)13(2)17-14/h13-14H,5-12H2,1-4H3','InChIKey=UMYOYJPAKYRUOV-UHFFFAOYSA-N','CCCCCCCCC1OCC(C)(C)C(C)O1','1'),
	(35127,2,0,NULL,'Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'5AB778811C3E8F8B-FICuS-01-72','5AB778811C3E8F8B-FICTS-01-51','5AB778811C3E8F8B-uuuuu-01-21','InChI=1S/C16H32O2/c1-4-6-7-8-9-10-11-15-17-13-16(3,12-5-2)14-18-15/h15H,4-14H2,1-3H3','InChIKey=FDZZGTYGUGBNGT-UHFFFAOYSA-N','CCCCCCCCC1OCC(C)(CCC)CO1','1'),
	(35128,2,0,NULL,'Consistent with Molecular Formula','C15H30O3',258.4002,NULL,'9B1BB5D955D50B21-FICuS-01-61','9B1BB5D955D50B21-FICTS-01-40','9B1BB5D955D50B21-uuuuu-01-10','InChI=1S/C15H30O3/c1-2-3-4-5-6-7-11-15-17-13-14(18-15)10-8-9-12-16/h14-16H,2-13H2,1H3','InChIKey=HGMJGOYBOXPZHI-UHFFFAOYSA-N','CCCCCCCCC1OCC(CCCCO)O1','1'),
	(35129,0,0,NULL,'Consistent with Molecular Formula','C17H36O2',272.4702,NULL,'44B22C6C5AC612AC-FICuS-01-67','44B22C6C5AC612AC-FICTS-01-46','44B22C6C5AC612AC-uuuuu-01-16','InChI=1S/C17H36O2/c1-4-7-10-11-12-13-14-17(18-15-8-5-2)19-16-9-6-3/h17H,4-16H2,1-3H3','InChIKey=QIRRMGBRXHLLMP-UHFFFAOYSA-N','CCCCCCCCC(OCCCC)OCCCC',NULL),
	(35130,2,1,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'0B5449E2CC026B8F-FICuS-01-64','0B5449E2CC026B8F-FICTS-01-43','0B5449E2CC026B8F-uuuuu-01-13','InChI=1S/C15H20O2/c1-12-15(2,3)11-16-14(17-12)10-9-13-7-5-4-6-8-13/h4-10,12,14H,11H2,1-3H3','InChIKey=CHXVESYVAKUHPT-UHFFFAOYSA-N','CC1OC(/C=C/c2ccccc2)OCC1(C)C','1'),
	(35131,0,1,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'5EFC46D05D00F8DE-FICuS-01-88','5EFC46D05D00F8DE-FICTS-01-67','5EFC46D05D00F8DE-uuuuu-01-37','InChI=1S/C16H22O2/c1-3-16(4-2)12-17-15(18-13-16)11-10-14-8-6-5-7-9-14/h5-11,15H,3-4,12-13H2,1-2H3','InChIKey=NCQHENVZHBTJFP-UHFFFAOYSA-N','CCC1(CC)COC(/C=C/c2ccccc2)OC1','1'),
	(35132,2,1,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'DA8FC86FF0489B68-FICuS-01-8C','DA8FC86FF0489B68-FICTS-01-6B','DA8FC86FF0489B68-uuuuu-01-3B','InChI=1S/C16H22O2/c1-3-11-16(2)12-17-15(18-13-16)10-9-14-7-5-4-6-8-14/h4-10,15H,3,11-13H2,1-2H3','InChIKey=QTSMEMDKSGJSBX-UHFFFAOYSA-N','CCCC1(C)COC(/C=C/c2ccccc2)OC1','1'),
	(35133,0,0,'68066-06-8','Consistent with Molecular Formula','C7H11ClO3',178.6151,NULL,'8CC2D3CA5190253A-FICuS-01-5C','8CC2D3CA5190253A-FICTS-01-3B','8CC2D3CA5190253A-uuuuu-01-0B','InChI=1S/C7H11ClO3/c1-6(9)2-3-7(10)11-5-4-8/h2-5H2,1H3','InChIKey=KIHRLAUMCDEDFS-UHFFFAOYSA-N','CC(=O)CCC(=O)OCCCl',NULL),
	(35134,0,1,'15486-19-8','Consistent with Molecular Formula','C11H10O4',206.1976,'p-Acetoxycinnamic acid\nCinnamic acid, p-hydroxy-, acetate\n2-Propenoic acid, 3-[4-(acetyloxy)phenyl]-','3C46A1F4449F73CE-FICuS-01-6C','3C46A1F4449F73CE-FICTS-01-4B','3C46A1F4449F73CE-uuuuu-01-1B','InChI=1S/C11H10O4/c1-8(12)15-10-5-2-9(3-6-10)4-7-11(13)14/h2-7H,1H3,(H,13,14)','InChIKey=BYHBHNKBISXCEP-UHFFFAOYSA-N','CC(=O)Oc1ccc(/C=C/C(=O)O)cc1','1'),
	(35135,2,1,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'5FEF9966D0EA3E59-FICuS-01-8B','5FEF9966D0EA3E59-FICTS-01-6A','5FEF9966D0EA3E59-uuuuu-01-3A','InChI=1S/C15H20O3/c16-11-5-4-8-14-12-17-15(18-14)10-9-13-6-2-1-3-7-13/h1-3,6-7,9-10,14-16H,4-5,8,11-12H2','InChIKey=YLEOHSUUIASFNE-UHFFFAOYSA-N','OCCCCC1COC(/C=C/c2ccccc2)O1','1'),
	(35136,2,0,NULL,'Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'D8AF8207EBBBD778-FICuS-01-90','D8AF8207EBBBD778-FICTS-01-6F','D8AF8207EBBBD778-uuuuu-01-3F','InChI=1S/C12H22O4/c1-3-4-5-6-7-12-15-9-11(16-12)8-14-10(2)13/h11-12H,3-9H2,1-2H3','InChIKey=QNPVAETYSCEUQX-UHFFFAOYSA-N','CCCCCCC1OCC(COC(C)=O)O1','1'),
	(35137,0,0,'13273-90-0','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'DB1845A5AD00DC8A-FICuS-01-7A','DB1845A5AD00DC8A-FICTS-01-59','DB1845A5AD00DC8A-uuuuu-01-29','InChI=1S/C12H24O2/c1-4-5-6-7-8-11-13-9-12(2,3)10-14-11/h11H,4-10H2,1-3H3','InChIKey=VWWWESAUUDUBMA-UHFFFAOYSA-N','CCCCCCC1OCC(C)(C)CO1',NULL),
	(35138,2,0,NULL,'Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'5B868EFEA0899DD4-FICuS-01-8B','5B868EFEA0899DD4-FICTS-01-6A','5B868EFEA0899DD4-uuuuu-01-3A','InChI=1S/C15H30O2/c1-6-7-8-9-10-13-16-11-15(4,5)14(17-13)12(2)3/h12-14H,6-11H2,1-5H3','InChIKey=RRTCDNTVZHNNIU-UHFFFAOYSA-N','CCCCCCC1OCC(C)(C)C(C(C)C)O1','1'),
	(35139,0,0,NULL,'Consistent with Molecular Formula','C14H28O2',228.374,NULL,'B703A4A533840BB8-FICuS-01-4C','B703A4A533840BB8-FICTS-01-2B','B703A4A533840BB8-uuuuu-01-FB','InChI=1S/C14H28O2/c1-4-7-8-9-10-13-15-11-14(5-2,6-3)12-16-13/h13H,4-12H2,1-3H3','InChIKey=PCWFBIUMTGUNPT-UHFFFAOYSA-N','CCCCCCC1OCC(CC)(CC)CO1',NULL),
	(35140,0,1,NULL,'Consistent with Molecular Formula','C18H22IN',379.283,NULL,'2B5751C9DBCA7B0A-FICuS-01-7D','2B5751C9DBCA7B0A-FICTS-01-5C','D612ED049CD29744-uuuuu-01-0A','InChI=1S/C18H22N.HI/c1-19(2,16-18-12-7-4-8-13-18)15-9-14-17-10-5-3-6-11-17;/h3-14H,15-16H2,1-2H3;1H/q+1;/p-1/b14-9+;','InChIKey=JLJFRPZMRGDHFD-KYIGKLDSSA-M','C[N+](C)(C/C=C/c1ccccc1)Cc1ccccc1.[I-]','1'),
	(35141,0,0,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'A989114D8C75351F-FICuS-01-52','A989114D8C75351F-FICTS-01-31','A989114D8C75351F-uuuuu-01-01','InChI=1S/C18H19NO2/c1-4-5-10-19-11(2)15-16(12(19)3)18(21)14-9-7-6-8-13(14)17(15)20/h6-9H,4-5,10H2,1-3H3','InChIKey=WDUZQYBLGLOWGH-UHFFFAOYSA-N','CCCCn1c(C)c2c(c1C)C(=O)c1ccccc1C2=O',NULL),
	(35142,0,0,NULL,'Consistent with Molecular Formula','C19H27NO3S',349.4872,NULL,'9DF20C6A506D8924-FICuS-01-5C','9DF20C6A506D8924-FICTS-01-3B','4DAA0C4BAD3E1AFA-uuuuu-01-4F','InChI=1S/C12H20N.C7H8O3S/c1-4-5-11-13(2,3)12-9-7-6-8-10-12;1-6-2-4-7(5-3-6)11(8,9)10/h6-10H,4-5,11H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=GBHWWWCKAPHJDV-UHFFFAOYSA-M','CCCC[N+](C)(C)c1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(35143,0,0,'41220-29-5','Consistent with Molecular Formula','C7H9ClN2O',172.6139,NULL,'1FD8576E6A2ED4EA-FICuS-01-8D','1FD8576E6A2ED4EA-FICTS-01-6C','3DAD04C4F6BCFE4C-uuuuu-01-50','InChI=1S/C7H8N2O.ClH/c8-7(10)6-9-4-2-1-3-5-9;/h1-5H,6H2,(H-,8,10);1H','InChIKey=IMJBHWDMQIYCEI-UHFFFAOYSA-N','NC(=O)C[n+]1ccccc1.[Cl-]',NULL),
	(35144,0,0,NULL,'Consistent with Molecular Formula','C22H33NO3S',391.5676,NULL,'C4E698F5D2575426-FICuS-01-58','C4E698F5D2575426-FICTS-01-37','14BE98D42F04C7F8-uuuuu-01-1F','InChI=1S/C15H26N.C7H8O3S/c1-2-3-4-5-6-7-8-10-13-16-14-11-9-12-15-16;1-6-2-4-7(5-3-6)11(8,9)10/h9,11-12,14-15H,2-8,10,13H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=CWNJZDDRFMIABL-UHFFFAOYSA-M','CCCCCCCCCC[n+]1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(35145,0,0,'86171-22-4','Consistent with Molecular Formula','C20H23NO3S',357.4666,NULL,'C73CCE0C7D19EAA2-FICuS-01-90','C73CCE0C7D19EAA2-FICTS-01-6F','1764CE2D804A797C-uuuuu-01-0D','InChI=1S/C13H16N.C7H8O3S/c1-2-3-10-14-11-6-8-12-7-4-5-9-13(12)14;1-6-2-4-7(5-3-6)11(8,9)10/h4-9,11H,2-3,10H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=GMJQQKHNCIZOJD-UHFFFAOYSA-M','CCCC[n+]1cccc2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(35146,0,0,NULL,'Consistent with Molecular Formula','C16H21NO3S',307.4068,NULL,'3CBD965CEE94E59F-FICuS-01-9A','3CBD965CEE94E59F-FICTS-01-79','ECE5967D13C77641-uuuuu-01-12','InChI=1S/C9H14N.C7H8O3S/c1-2-3-7-10-8-5-4-6-9-10;1-6-2-4-7(5-3-6)11(8,9)10/h4-6,8-9H,2-3,7H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=QJHCDMFAULPLAO-UHFFFAOYSA-M','CCCC[n+]1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(35147,0,0,NULL,'Consistent with Molecular Formula','C29H55NO3S',497.8184,NULL,'20E5159237E04884-FICuS-01-2B','20E5159237E04884-FICTS-01-0A','F0BD15B3CAB3DB5A-uuuuu-01-42','InChI=1S/C22H48N.C7H8O3S/c1-5-9-13-16-20-23(19-12-8-4,21-17-14-10-6-2)22-18-15-11-7-3;1-6-2-4-7(5-3-6)11(8,9)10/h5-22H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=JNMQMMAVCOIKAE-UHFFFAOYSA-M','CCCCCC[N+](CCCC)(CCCCCC)CCCCCC.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(35148,0,0,NULL,'Consistent with Molecular Formula','C19H25NO4S',363.4708,NULL,'BC9AB0A69724D61B-FICuS-01-72','BC9AB0A69724D61B-FICTS-01-51','6CC2B0876A7745C5-uuuuu-01-0B','InChI=1S/C12H18NO.C7H8O3S/c1-4-5-8-13-9-12(11(3)14)7-6-10(13)2;1-6-2-4-7(5-3-6)11(8,9)10/h6-7,9H,4-5,8H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=VBONYIBRMVXELL-UHFFFAOYSA-M','CCCC[n+]1cc(C(C)=O)ccc1C.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(35149,0,0,NULL,'Consistent with Molecular Formula','C18H19NO3S',329.413,NULL,'A15084833CF962B3-FICuS-01-47','A15084833CF962B3-FICTS-01-26','710884A2C1AAF16D-uuuuu-01-0C','InChI=1S/C11H12N.C7H8O3S/c1-2-12-9-5-7-10-6-3-4-8-11(10)12;1-6-2-4-7(5-3-6)11(8,9)10/h3-9H,2H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=OKHJYCFFJGSXIV-UHFFFAOYSA-M','CC[n+]1cccc2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(35150,0,0,NULL,'Consistent with Molecular Formula','C25H39NO3S',433.648,NULL,'E82B570EA9493503-FICuS-01-4B','E82B570EA9493503-FICTS-01-2A','3873572F541AA6DD-uuuuu-01-09','InChI=1S/C18H32N.C7H8O3S/c1-4-5-6-7-8-9-10-14-17-19(2,3)18-15-12-11-13-16-18;1-6-2-4-7(5-3-6)11(8,9)10/h11-13,15-16H,4-10,14,17H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=ZSMNPCKIYROHFD-UHFFFAOYSA-M','CCCCCCCCCC[N+](C)(C)c1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(35151,0,0,NULL,'Consistent with Molecular Formula','C14H17NO3S',279.3532,NULL,'33217001E136B7A0-FICuS-01-21','33217001E136B7A0-FICTS-01-00','E37970201C65247E-uuuuu-01-E8','InChI=1S/C7H10N.C7H8O3S/c1-2-8-6-4-3-5-7-8;1-6-2-4-7(5-3-6)11(8,9)10/h3-7H,2H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=HIJUNUKEBATFPF-UHFFFAOYSA-M','CC[n+]1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(35152,0,0,NULL,'Consistent with Molecular Formula','C21H31NO3S',377.5408,NULL,'060BA7DC969DD230-FICuS-01-63','060BA7DC969DD230-FICTS-01-42','D653A7FD6BCE41EE-uuuuu-01-49','InChI=1S/C14H24N.C7H8O3S/c1-2-3-4-5-6-7-9-12-15-13-10-8-11-14-15;1-6-2-4-7(5-3-6)11(8,9)10/h8,10-11,13-14H,2-7,9,12H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=PWYWSXCXTOFBSN-UHFFFAOYSA-M','CCCCCCCCC[n+]1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(35153,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl3NO3S',368.6617,NULL,'9C4DEE3C296F5B70-FICuS-01-80','9C4DEE3C296F5B70-FICTS-01-5F','E37970201C65247E-uuuuu-01-E8','InChI=1S/C7H10N.C6H3Cl3O3S/c1-2-8-6-4-3-5-7-8;7-3-1-5(9)6(2-4(3)8)13(10,11)12/h3-7H,2H2,1H3;1-2H,(H,10,11,12)/q+1;/p-1','InChIKey=TZTOOSBVWRABNH-UHFFFAOYSA-M','CC[n+]1ccccc1.O=S(=O)([O-])c1cc(Cl)c(Cl)cc1Cl',NULL),
	(35154,0,0,NULL,'Consistent with Molecular Formula','C15H16Cl3NO3S',396.7153,NULL,'89DBFACB97A1392F-FICuS-01-90','89DBFACB97A1392F-FICTS-01-6F','F6EF64D7A2AB4621-uuuuu-01-25','InChI=1S/C9H14N.C6H3Cl3O3S/c1-10(2,3)9-7-5-4-6-8-9;7-3-1-5(9)6(2-4(3)8)13(10,11)12/h4-8H,1-3H3;1-2H,(H,10,11,12)/q+1;/p-1','InChIKey=PUPDAVXPTBAUNW-UHFFFAOYSA-M','C[N+](C)(C)c1ccccc1.O=S(=O)([O-])c1cc(Cl)c(Cl)cc1Cl',NULL),
	(35155,0,0,NULL,'Consistent with Molecular Formula','C17H22ClNO5S',387.8775,NULL,'216889D47EB7EBD8-FICuS-01-79','216889D47EB7EBD8-FICTS-01-58','C7D7D08A2B4DA3AD-uuuuu-01-3D','InChI=1S/C11H18NO2.C6H5ClO3S/c1-12(7-9-13,8-10-14)11-5-3-2-4-6-11;7-5-1-3-6(4-2-5)11(8,9)10/h2-6,13-14H,7-10H2,1H3;1-4H,(H,8,9,10)/q+1;/p-1','InChIKey=KWQRBRASCPQOOJ-UHFFFAOYSA-M','C[N+](CCO)(CCO)c1ccccc1.O=S(=O)([O-])c1ccc(Cl)cc1',NULL),
	(35156,0,1,'6307-03-5','Consistent with Molecular Formula','C21H25IN2',432.3464,NULL,'A09619D2CF9E58D1-FICuS-01-70','A09619D2CF9E58D1-FICTS-01-4F','9847187FC2F63489-uuuuu-01-01','InChI=1S/C21H25N2.HI/c1-21(2)18-8-6-7-9-19(18)23(5)20(21)15-12-16-10-13-17(14-11-16)22(3)4;/h6-15H,1-5H3;1H/q+1;/p-1','InChIKey=YKPDGXDEWCJITP-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/C2=[N+](C)c3ccccc3C2(C)C)cc1.[I-]','1'),
	(35157,0,0,'6307-04-6','Consistent with Molecular Formula','C10H15IOS',310.1924,NULL,'6EB30EF9A633E194-FICuS-01-6B','6EB30EF9A633E194-FICTS-01-4A','56620F54AB5B8DCC-uuuuu-01-24','InChI=1S/C10H15OS.HI/c1-12(2)9-8-11-10-6-4-3-5-7-10;/h3-7H,8-9H2,1-2H3;1H/q+1;/p-1','InChIKey=KUNCECUUHBPLQE-UHFFFAOYSA-M','C[S+](C)CCOc1ccccc1.[I-]',NULL),
	(35158,0,1,'6307-05-7','Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'8D7849ABEF80D85A-FICuS-01-87','8D7849ABEF80D85A-FICTS-01-66','82C9AB5529893618-uuuuu-01-F7','InChI=1S/C19H20O2/c1-2-3-15-21-18-12-10-17(11-13-18)19(20)14-9-16-7-5-4-6-8-16/h4-14H,2-3,15H2,1H3/b14-9+','InChIKey=NZTFLOLPHTVOCO-NTEUORMPSA-N','CCCCOc1ccc(C(=O)/C=C/c2ccccc2)cc1','1'),
	(35159,0,0,'53370-52-8','Consistent with Molecular Formula','C6H14N4O2S',206.2622,NULL,'F38E9DE62B9414D4-FICuS-01-73','204CB79D24215F4F-FICTS-01-33','F38E9DE62B9414D4-uuuuu-01-22','InChI=1S/C6H14N4O2S/c7-5(9-11)1-3-13-4-2-6(8)10-12/h11-12H,1-4H2,(H2,7,9)(H2,8,10)','InChIKey=VTFBMULOQCDQGQ-UHFFFAOYSA-N','N=C(CCSCCC(=N)NO)NO',NULL),
	(35160,0,0,'15494-44-7','Consistent with Molecular Formula','C10H13NO5',227.2164,NULL,'16E2A0A367254FC4-FICuS-01-4F','9D9832E7B89E6CE3-FICTS-01-5E','16E2A0A367254FC4-uuuuu-01-FE','InChI=1S/C10H13NO5/c1-14-7-4-6(10(12)11-13)5-8(15-2)9(7)16-3/h4-5,13H,1-3H3,(H,11,12)','InChIKey=PIULYJCFXUOXIV-UHFFFAOYSA-N','COc1cc(C(=O)NO)cc(OC)c1OC',NULL),
	(35161,0,1,'3849-21-6','Consistent with Molecular Formula','C5H6N2O3',142.114,NULL,'1DA7F2CBCD5662C6-FICuS-01-84','1DA7F2CBCD5662C6-FICTS-01-63','1DA7F2CBCD5662C6-uuuuu-01-33','InChI=1S/C5H6N2O3/c1-2-10-5(8)4(3-6)7-9/h9H,2H2,1H3','InChIKey=LCFXLZAXGXOXAP-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=N/O','1'),
	(35162,0,0,'6307-06-8','Consistent with Molecular Formula','C8H8N4S',192.238,NULL,'9763F3EACCF07E9B-FICuS-01-92','25F888B8D34ED0CF-FICTS-01-62','9763F3EACCF07E9B-uuuuu-01-41','InChI=1S/C8H8N4S/c1-2-3-13-8-11-6-4-9-5-10-7(6)12-8/h2,4-5H,1,3H2,(H,9,10,11,12)','InChIKey=NGIMNFJZDBLEQR-UHFFFAOYSA-N','C=CCSc1nc2ncncc2[nH]1',NULL),
	(35163,0,0,'101-72-4','Consistent with Molecular Formula','C15H18N2',226.3206,'S-IP\n4010NA\nCyzone\n4010 NA\nNonox ZA\nOrflex PP\nDiafen FP\nOzonon 3C\nCyzone IP\nIpognox 44\nAntigen 3c\nNCI-C56304\nDiaphen FP\nASM 4010MA\nAntigene 3C\nFlexzone 3C\nAntigene 3c\nSantoflex 36\nPermanax 115\nSantoflex IP\nNocrack 810NA\nElastozone 34\nAntioxidant IP\nAntioxidant 40NA\nAntioxidant 4010NA\nAntioxidant 4010 NA\n4-Anilino-N-isopropylaniline\np-Isopropylaminodiphenylamine\n4-(Isopropylamino)diphenylamine\nN-2-Propyl-N\'-phenyl-p-phenylenediamine\nN-Isopropyl-N\'-phenyl-p-phenylenediamine\nN-Phenyl-N\'-isopropyl-p-phenylenediamine\nN-Phenyl-N\'-isopropyl-1,4-phenylenediamine\nWLN: 1YMR DMR\n1,4-Benzenediamine, N-(1-methylethyl)-N\'-phenyl-\np-Phenylenediamine, N-isopropyl-N\'-phenyl-\nN-Isopropyl-N\'-fenyl-p-fenylendiamin','5DB338D7ACE48A31-FICuS-01-75','5DB338D7ACE48A31-FICTS-01-54','5DB338D7ACE48A31-uuuuu-01-24','InChI=1S/C15H18N2/c1-12(2)16-14-8-10-15(11-9-14)17-13-6-4-3-5-7-13/h3-12,16-17H,1-2H3','InChIKey=OUBMGJOQLXMSNT-UHFFFAOYSA-N','CC(C)Nc1ccc(Nc2ccccc2)cc1',NULL),
	(35164,0,0,'556-88-7','Consistent with Molecular Formula','CH4N4O2',104.0682,'Picrite\nNitroguanidine\n1-Nitroguanidine\nN1-Nitroguanidine\nN\'\'-Nitroguanidine\nGuanidine, 1-nitro-\n.beta.-Nitroguanidine\n.alpha.-Nitroguanidine\nPicrite (the explosive)\nGuanidine, 1-nitro- (wet)\nWLN: WNMYZUM\nNitroguanidine, wet\nGuanidine, nitro-\nGuanidine, nitro-','83992104B793CF8A-FICuS-01-52','83992104B793CF8A-FICTS-01-31','83992104B793CF8A-uuuuu-01-01','InChI=1S/CH4N4O2/c2-1(3)4-5(6)7/h(H4,2,3,4)','InChIKey=IDCPFAYURAQKDZ-UHFFFAOYSA-N','N=C(N)N[N+](=O)[O-]',NULL),
	(35165,0,0,'123-77-3','Consistent with Molecular Formula','C2H4N4O2',116.0792,'ABFA\nChKhZ 21\nChKhz 21\nLucel ADA\nChKhZ 21R\nChKhz 21R\nCelogen AZ\nFicel EP-A\nUnifoam AZ\nUniform AZ\nCelosen AZ\nNCI-C55981\nGenitron AC\nKempore 125\nPorofor 505\nYunihomu AZ\nPinhole AK 2\nLN: ZVNUNVZY\nKempore R 125\nGenitron AC 4\nPorofor ADC/R\nPinhole ACR 3\nGenitron AC 2\nCelogen AZ 130\nCelogen AZ 199\nAzodicarbamide\nAzodiformamide\nAzodicarboamide\nAzobisformamide\nAzodicarboxamide\nPorofor ChKhZ 21\nPorofor DhKhZ 21\nAzodicarbonamide\nPorofor ChKhZ 21R\nAzobiscarboxamide\nAzobiscarbonamide\n.delta.1,1\'-Biurea\n1,1\'-Azodiformamide\n.delta.(1,1\')-Biurea\n1,1\'-Azobiscarbamide\n1,1\'-Azobis[formamide]\nAzodicarboxylic acid diamide\nDiazenedicarboxamide\nFormamide, 1,1\'-azobis-','299E6339FCB3100F-FICuS-01-5A','299E6339FCB3100F-FICTS-01-39','299E6339FCB3100F-uuuuu-01-09','InChI=1S/C2H4N4O2/c3-1(7)5-6-2(4)8/h(H2,3,7)(H2,4,8)','InChIKey=XOZUGNYVDXMRKW-UHFFFAOYSA-N','NC(=O)/N=N/C(N)=O',NULL),
	(35166,0,0,'615-22-5','Consistent with Molecular Formula','C8H7NS2',181.27,'2-(Methylthio)benzothiazole\n2-(Methylmercapto)benzothiazole\nBenzothiazole, 2-(methylthio)-\nBenzothiazole, 2-(methylthio)-','A1831FF751CD3B57-FICuS-01-66','A1831FF751CD3B57-FICTS-01-45','A1831FF751CD3B57-uuuuu-01-15','InChI=1S/C8H7NS2/c1-10-8-9-6-4-2-3-5-7(6)11-8/h2-5H,1H3','InChIKey=UTBVIMLZIRIFFR-UHFFFAOYSA-N','CSc1nc2ccccc2s1',NULL),
	(35167,0,0,'37489-48-8','Consistent with Molecular Formula','C13H15ClN2S',266.7879,'2(1H)-Pyrimidinethione, 1-(4-chlorophenyl)-3,4-dihydro-4,4,6-trimethyl-','976F093D8610DB8D-FICuS-01-64','976F093D8610DB8D-FICTS-01-43','976F093D8610DB8D-uuuuu-01-13','InChI=1S/C13H15ClN2S/c1-9-8-13(2,3)15-12(17)16(9)11-6-4-10(14)5-7-11/h4-8H,1-3H3,(H,15,17)','InChIKey=TZQHCJOWRXAOJI-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1ccc(Cl)cc1',NULL),
	(35168,0,0,'100-93-6','Consistent with Molecular Formula','C19H18N2O2S',338.4234,'Aranox\np-(p-Tolylsulfonylamino)diphenylamine\n4-(p-Toluenesulfonamido)diphenylamine\np-(p-Toluenesulfonamido)diphenylamine\nBenzenesulfonamide, 4-methyl-N-[4-(phenylamino)phenyl]-\np-Toluenesulfonanilide, 4\'-anilino-','EDB08C098E9831DC-FICuS-01-7F','EDB08C098E9831DC-FICTS-01-5E','EDB08C098E9831DC-uuuuu-01-2E','InChI=1S/C19H18N2O2S/c1-15-7-13-19(14-8-15)24(22,23)21-18-11-9-17(10-12-18)20-16-5-3-2-4-6-16/h2-14,20-21H,1H3','InChIKey=KEZPMZSDLBJCHH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(Nc3ccccc3)cc2)cc1',NULL),
	(35169,0,0,'6307-08-0','Consistent with Molecular Formula','C14H17NO2S',263.3538,NULL,'5078DC65FAADC464-FICuS-01-7A','5078DC65FAADC464-FICTS-01-59','5078DC65FAADC464-uuuuu-01-29','InChI=1S/C14H17NO2S/c1-3-15(4-2)18(16,17)14-10-9-12-7-5-6-8-13(12)11-14/h5-11H,3-4H2,1-2H3','InChIKey=OLVARQRQEOOPHE-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc2ccccc2c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(35170,0,0,'91619-33-9','Consistent with Molecular Formula','C10H12N2O5S',272.2752,NULL,'4A70407BF38BAA04-FICuS-01-59','4A70407BF38BAA04-FICTS-01-38','4A70407BF38BAA04-uuuuu-01-08','InChI=1S/C10H12N2O5S/c13-12(14)9-2-1-3-10(8-9)18(15,16)11-4-6-17-7-5-11/h1-3,8H,4-7H2','InChIKey=XCYXNNGNLAIXNM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)N2CCOCC2)c1',NULL),
	(35171,0,0,'2585-30-0','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,NULL,'2747E01DD4D73F89-FICuS-01-62','2747E01DD4D73F89-FICTS-01-41','2747E01DD4D73F89-uuuuu-01-11','InChI=1S/C13H9ClN2O3/c14-10-3-5-11(6-4-10)15-13(17)9-1-7-12(8-2-9)16(18)19/h1-8H,(H,15,17)','InChIKey=WAKIEGNWFGFZLM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(35172,0,0,'6307-09-1','Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'A984CC7748E3F434-FICuS-01-66','A984CC7748E3F434-FICTS-01-45','A984CC7748E3F434-uuuuu-01-15','InChI=1S/C17H12N2O3/c20-17(15-7-3-4-8-16(15)19(21)22)18-14-10-9-12-5-1-2-6-13(12)11-14/h1-11H,(H,18,20)','InChIKey=ORAJHZFYEBEAGC-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)c1ccccc1[N+](=O)[O-]',NULL),
	(35173,0,0,'39193-06-1','Consistent with Molecular Formula','C13H9Cl2NO',266.1262,'4,4\'-Dichlorobenzanilide\nBenzamide, 4-chloro-N-(4-chlorophenyl)-','669D694150A8693F-FICuS-01-4A','669D694150A8693F-FICTS-01-29','669D694150A8693F-uuuuu-01-F9','InChI=1S/C13H9Cl2NO/c14-10-3-1-9(2-4-10)13(17)16-12-7-5-11(15)6-8-12/h1-8H,(H,16,17)','InChIKey=WXARQXZZFOCDNR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(35174,0,0,'6307-10-4','Consistent with Molecular Formula','C14H10N2O5',286.2434,'Phthalanilic acid, 4\'-nitro-\nBenzoic acid, 2-[[(4-nitrophenyl)amino]carbonyl]-','FF9FF1C24DCD1A42-FICuS-01-95','FF9FF1C24DCD1A42-FICTS-01-74','FF9FF1C24DCD1A42-uuuuu-01-44','InChI=1S/C14H10N2O5/c17-13(11-3-1-2-4-12(11)14(18)19)15-9-5-7-10(8-6-9)16(20)21/h1-8H,(H,15,17)(H,18,19)','InChIKey=HTQXIEKIBOJPHY-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(35175,0,0,'6307-11-5','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'EA07D385E1A78299-FICuS-01-62','EA07D385E1A78299-FICTS-01-41','EA07D385E1A78299-uuuuu-01-11','InChI=1S/C18H19NO3/c1-11(2)13-9-8-12(3)16(10-13)19-17(20)14-6-4-5-7-15(14)18(21)22/h4-11H,1-3H3,(H,19,20)(H,21,22)','InChIKey=ORTPQPDFKDHJPY-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1NC(=O)c1ccccc1C(=O)O',NULL),
	(35176,0,0,'6307-12-6','Consistent with Molecular Formula','C14H10N2O5',286.2434,NULL,'5C4F493BC4139E14-FICuS-01-59','5C4F493BC4139E14-FICTS-01-38','5C4F493BC4139E14-uuuuu-01-08','InChI=1S/C14H10N2O5/c17-13(9-5-1-2-6-10(9)14(18)19)15-11-7-3-4-8-12(11)16(20)21/h1-8H,(H,15,17)(H,18,19)','InChIKey=ZBUFPOWZVYVWNV-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(35177,0,0,'6307-13-7','Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'4A2B6F96F5345F7B-FICuS-01-71','4A2B6F96F5345F7B-FICTS-01-50','4A2B6F96F5345F7B-uuuuu-01-20','InChI=1S/C14H9NO3/c16-12-8-4-3-7-11(12)15-13(17)9-5-1-2-6-10(9)14(15)18/h1-8,16H','InChIKey=JLBSEGLKCFPNGS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccccc1O',NULL),
	(35178,0,0,'39809-76-2','Consistent with Molecular Formula','C14H11Cl5N2',384.5193,NULL,'5EF11DE6E28B56DB-FICuS-01-8A','5EF11DE6E28B56DB-FICTS-01-69','5EF11DE6E28B56DB-uuuuu-01-39','InChI=1S/C14H11Cl5N2/c15-9-1-5-11(6-2-9)20-13(14(17,18)19)21-12-7-3-10(16)4-8-12/h1-8,13,20-21H','InChIKey=PMXQUZTWAXOIDB-UHFFFAOYSA-N','Clc1ccc(NC(Nc2ccc(Cl)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(35179,0,0,'6339-70-4','Consistent with Molecular Formula','C14H10Cl4O2',352.0438,NULL,'C8F44C6FB3DF85BD-FICuS-01-A1','C8F44C6FB3DF85BD-FICTS-01-80','C8F44C6FB3DF85BD-uuuuu-01-50','InChI=1S/C14H10Cl4O2/c15-9-1-3-13(11(17)7-9)19-5-6-20-14-4-2-10(16)8-12(14)18/h1-4,7-8H,5-6H2','InChIKey=UWGCTYZENHHSID-UHFFFAOYSA-N','Clc1ccc(OCCOc2ccc(Cl)cc2Cl)c(Cl)c1',NULL),
	(35180,0,0,'7355-99-9','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,NULL,'DDB5105429094B97-FICuS-01-4A','DDB5105429094B97-FICTS-01-29','DDB5105429094B97-uuuuu-01-F9','InChI=1S/C8H6Cl2O2/c9-6-1-5-3-11-4-12-8(5)7(10)2-6/h1-2H,3-4H2','InChIKey=ZJFGGKYLGUUMPU-UHFFFAOYSA-N','Clc1cc(Cl)c2c(c1)COCO2',NULL),
	(35181,0,0,'6307-14-8','Consistent with Molecular Formula','C4H6N2O3S',162.163,NULL,'603E8537D6B5F01A-FICuS-01-55','603E8537D6B5F01A-FICTS-01-34','603E8537D6B5F01A-uuuuu-01-04','InChI=1S/C4H6N2O3S/c1-3-4(6-2-5-3)10(7,8)9/h2H,1H3,(H,5,6)(H,7,8,9)','InChIKey=KGDKWOYOXAFWLV-UHFFFAOYSA-N','Cc1nc[nH]c1S(=O)(=O)O',NULL),
	(35182,0,0,'6307-15-9','Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'FBF969CAFE3A9F9E-FICuS-01-BD','FBF969CAFE3A9F9E-FICTS-01-9C','FBF969CAFE3A9F9E-uuuuu-01-6C','InChI=1S/C7H10N2/c1-3-4-9-5-7(2)8-6-9/h3,5-6H,1,4H2,2H3','InChIKey=CCCXEUIYYWUDID-UHFFFAOYSA-N','C=CCn1cnc(C)c1',NULL),
	(35183,1,0,'6307-16-0','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'54BB11A12A7C4ADB-FICuS-01-70','54BB11A12A7C4ADB-FICTS-01-4F','54BB11A12A7C4ADB-uuuuu-01-1F','InChI=1S/C8H9NO4/c9-5-8(3-1-6(10)11)4-2-7(12)13-8/h1-4H2,(H,10,11)','InChIKey=JNBDCWUUYHASGX-UHFFFAOYSA-N','N#CC1(CCC(=O)O)CCC(=O)O1','1'),
	(35184,0,1,'6307-17-1','Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'3AAB007282CCE980-FICuS-01-5D','2C887CECDD3EE8C3-FICTS-01-80','3AAB007282CCE980-uuuuu-01-0C','InChI=1S/C11H9N3O2/c15-14(16)11-10(12-8-13-11)7-6-9-4-2-1-3-5-9/h1-8H,(H,12,13)','InChIKey=QXGIKCKEMSLDCG-UHFFFAOYSA-N','O=[N+]([O-])c1nc[nH]c1/C=C/c1ccccc1','1'),
	(35185,0,0,'95-58-9','Consistent with Molecular Formula','C5H5ClN2',128.5609,'2-Methyl-3-chloropyrazine\n2-Chloro-3-methylpyrazine\nPyrazine, 2-chloro-3-methyl-\nPyrazine, 2-chloro-3-methyl-','5FFED838A4057FB2-FICuS-01-7F','5FFED838A4057FB2-FICTS-01-5E','5FFED838A4057FB2-uuuuu-01-2E','InChI=1S/C5H5ClN2/c1-4-5(6)8-3-2-7-4/h2-3H,1H3','InChIKey=WZHWPZQQPWKEAV-UHFFFAOYSA-N','Cc1nccnc1Cl',NULL),
	(35186,1,0,'6307-19-3','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'A2736B7618AAE7B7-FICuS-01-69','A2736B7618AAE7B7-FICTS-01-48','A2736B7618AAE7B7-uuuuu-01-18','InChI=1S/C16H14O3/c17-15(18)11-14(12-7-3-1-4-8-12)16(19)13-9-5-2-6-10-13/h1-10,14H,11H2,(H,17,18)','InChIKey=UPIUBJLNVKULID-UHFFFAOYSA-N','O=C(O)CC(C(=O)c1ccccc1)c1ccccc1','1'),
	(35187,0,0,'6307-20-6','Consistent with Molecular Formula','C22H16O',296.3678,NULL,'C94ADAE58D6CC783-FICuS-01-91','C94ADAE58D6CC783-FICTS-01-70','C94ADAE58D6CC783-uuuuu-01-40','InChI=1S/C22H16O/c1-4-10-17(11-5-1)20-16-21(18-12-6-2-7-13-18)23-22(20)19-14-8-3-9-15-19/h1-16H','InChIKey=AHZYJPPGJMXOPB-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)c(-c3ccccc3)o2)cc1',NULL),
	(35188,1,0,'1028-70-2','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'EA269B84F68EC44B-FICuS-01-82','EA269B84F68EC44B-FICTS-01-61','EA269B84F68EC44B-uuuuu-01-31','InChI=1S/C16H14N2O/c19-15-11-14(12-7-3-1-4-8-12)16(18-17-15)13-9-5-2-6-10-13/h1-10,14H,11H2,(H,17,19)','InChIKey=YZDSSUWVMLXWOZ-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C(c2ccccc2)=NN1','1'),
	(35189,0,0,NULL,'Consistent with Molecular Formula','C18H24Cl3N3O3',436.7649,NULL,'1BCD9A7EC2F9ECFA-FICuS-01-BA','1BCD9A7EC2F9ECFA-FICTS-01-99','1B313D9BFD7435B4-uuuuu-01-12','InChI=1S/C18H23Cl2N3O3.ClH/c1-25-15-12-14(17-13(18(15)26-2)4-3-8-21-17)22-16(24)5-9-23(10-6-19)11-7-20;/h3-4,8,12H,5-7,9-11H2,1-2H3,(H,22,24);1H','InChIKey=UQWUDWSBPOCMNV-UHFFFAOYSA-N','COc1cc(NC(=O)CCN(CCCl)CCCl)c2ncccc2c1OC.Cl',NULL),
	(35190,0,0,'6307-22-8','Consistent with Molecular Formula','C18H14ClNO2',311.7671,NULL,'0B4E78DD8A4FEAEC-FICuS-01-AA','0B4E78DD8A4FEAEC-FICTS-01-89','0B4E78DD8A4FEAEC-uuuuu-01-59','InChI=1S/C18H14ClNO2/c19-15-16(20-11-10-12-6-2-1-3-7-12)18(22)14-9-5-4-8-13(14)17(15)21/h1-9,20H,10-11H2','InChIKey=PNCKVMGGVODNEF-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCc2ccccc2)C(=O)c2ccccc21',NULL),
	(35191,0,0,'6307-23-9','Consistent with Molecular Formula','C32H47ClN2O3',543.1879,NULL,'90D4C97608BB435B-FICuS-01-5B','90D4C97608BB435B-FICTS-01-3A','90D4C97608BB435B-uuuuu-01-0A','InChI=1S/C32H47ClN2O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-28-34-22-23-35(28)24-25-38-32-29(33)30(36)26-19-17-18-20-27(26)31(32)37/h17-20H,2-16,21-25H2,1H3','InChIKey=FCCWDQTVKKSMNN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NCCN1CCOC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(35192,0,0,'6305-69-7','Consistent with Molecular Formula','C22H12ClNO2',357.7953,NULL,'12EA7B6ECACEC32A-FICuS-01-99','12EA7B6ECACEC32A-FICTS-01-78','12EA7B6ECACEC32A-uuuuu-01-48','InChI=1S/C22H12ClNO2/c23-19-20(22(26)16-10-2-1-9-15(16)21(19)25)24-17-11-5-3-7-13(17)14-8-4-6-12-18(14)24/h1-12H','InChIKey=AYBXINDHSPXUQK-UHFFFAOYSA-N','O=C1C(Cl)=C(n2c3ccccc3c3ccccc32)C(=O)c2ccccc21',NULL),
	(35193,0,0,'6305-23-3','Consistent with Molecular Formula','C12H8ClNO4',265.6525,NULL,'D4CCEB3C6FCAB238-FICuS-01-A1','6D972BC0EEA04CF8-FICTS-01-67','D4CCEB3C6FCAB238-uuuuu-01-50','InChI=1S/C12H8ClNO4/c13-9-10(14-5-8(15)16)12(18)7-4-2-1-3-6(7)11(9)17/h1-4,14H,5H2,(H,15,16)','InChIKey=BGVSMWPOACWRMZ-UHFFFAOYSA-N','O=C(O)CNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(35194,0,0,'6305-24-4','Consistent with Molecular Formula','C19H10ClNO3',335.7459,NULL,'DA54A47B47FB8CF5-FICuS-01-8C','DA54A47B47FB8CF5-FICTS-01-6B','DA54A47B47FB8CF5-uuuuu-01-3B','InChI=1S/C19H10ClNO3/c20-15-17(22)12-7-1-2-8-13(12)18(23)19(15)24-14-9-3-5-11-6-4-10-21-16(11)14/h1-10H','InChIKey=CFSVXQPUFZIEAZ-UHFFFAOYSA-N','O=C1C(Cl)=C(Oc2cccc3cccnc23)C(=O)c2ccccc21',NULL),
	(35195,0,0,'6305-25-5','Consistent with Molecular Formula','C18H14ClNO3',327.7665,NULL,'7F3ACEEF5B2F600F-FICuS-01-96','7F3ACEEF5B2F600F-FICTS-01-75','7F3ACEEF5B2F600F-uuuuu-01-45','InChI=1S/C18H14ClNO3/c1-2-23-12-9-7-11(8-10-12)20-16-15(19)17(21)13-5-3-4-6-14(13)18(16)22/h3-10,20H,2H2,1H3','InChIKey=VEDXZWCOPQITOA-UHFFFAOYSA-N','CCOc1ccc(NC2=C(Cl)C(=O)c3ccccc3C2=O)cc1',NULL),
	(35196,0,0,'6305-26-6','Consistent with Molecular Formula','C28H42ClNO2',460.0983,NULL,'9884FFF04ED0E962-FICuS-01-79','9884FFF04ED0E962-FICTS-01-58','9884FFF04ED0E962-uuuuu-01-28','InChI=1S/C28H42ClNO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-30-26-25(29)27(31)23-20-17-18-21-24(23)28(26)32/h17-18,20-21,30H,2-16,19,22H2,1H3','InChIKey=SXMWGVCXLYCFEL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(35197,0,0,'4497-69-2','Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'B657BA5DB33A23FE-FICuS-01-80','B657BA5DB33A23FE-FICTS-01-5F','B657BA5DB33A23FE-uuuuu-01-2F','InChI=1S/C17H12ClNO2/c18-14-15(19-10-11-6-2-1-3-7-11)17(21)13-9-5-4-8-12(13)16(14)20/h1-9,19H,10H2','InChIKey=XKNFBQCDFMZPPY-UHFFFAOYSA-N','O=C1C(Cl)=C(NCc2ccccc2)C(=O)c2ccccc21',NULL),
	(35198,0,0,'6305-28-8','Consistent with Molecular Formula','C20H12ClNO2',333.7733,NULL,'42495F6E8BF1EC42-FICuS-01-6F','42495F6E8BF1EC42-FICTS-01-4E','42495F6E8BF1EC42-uuuuu-01-1E','InChI=1S/C20H12ClNO2/c21-17-18(20(24)15-10-4-3-9-14(15)19(17)23)22-16-11-5-7-12-6-1-2-8-13(12)16/h1-11,22H','InChIKey=CPGLXBCSUIAYRO-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc3ccccc23)C(=O)c2ccccc21',NULL),
	(35199,0,0,'6305-29-9','Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'965D0D936259CE53-FICuS-01-55','965D0D936259CE53-FICTS-01-34','965D0D936259CE53-uuuuu-01-04','InChI=1S/C20H16N2O2/c1-24-19-13-7-4-10-16(19)21-20(23)22-17-11-5-2-8-14(17)15-9-3-6-12-18(15)22/h2-13H,1H3,(H,21,23)','InChIKey=SRKULXBDEMUYEI-UHFFFAOYSA-N','COc1ccccc1NC(=O)n1c2ccccc2c2ccccc21',NULL),
	(35200,0,0,'6305-30-2','Consistent with Molecular Formula','C19H39NO2',313.5226,NULL,'F16016EE97A107F0-FICuS-01-54','F16016EE97A107F0-FICTS-01-33','F16016EE97A107F0-uuuuu-01-03','InChI=1S/C19H39NO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-19(21)22-4-2/h3-18H2,1-2H3,(H,20,21)','InChIKey=VRVVZKNTLCDQKY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)OCC',NULL),
	(35201,0,0,'6305-31-3','Consistent with Molecular Formula','C15H13NS',239.3344,NULL,'0E387B6ECED5F788-FICuS-01-89','0E387B6ECED5F788-FICTS-01-68','0E387B6ECED5F788-uuuuu-01-38','InChI=1S/C15H13NS/c1-2-6-12(7-3-1)10-11-15-16-13-8-4-5-9-14(13)17-15/h1-9H,10-11H2','InChIKey=VOSDXZQHHPRCQX-UHFFFAOYSA-N','c1ccc(CCc2nc3ccccc3s2)cc1',NULL),
	(35202,0,1,'6305-32-4','Consistent with Molecular Formula','C24H40ClN3S',438.1131,NULL,'ACEA30CC520267C4-FICuS-01-67','ACEA30CC520267C4-FICTS-01-46','75347915C4981654-uuuuu-01-D7','InChI=1S/C24H40ClN3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-26-24(29)28-27-21-22-16-18-23(25)19-17-22/h16-19,21H,2-15,20H2,1H3,(H2,26,28,29)/b27-21+','InChIKey=DCFHCQYWHWVOGA-SZXQPVLSSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(Cl)cc1','1'),
	(35203,0,1,'6305-33-5','Consistent with Molecular Formula','C24H39Cl2N3S',472.5582,NULL,'1B7AA60960459948-FICuS-01-3F','1B7AA60960459948-FICTS-01-1E','E90BC1B6F6578377-uuuuu-01-13','InChI=1S/C24H39Cl2N3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-27-24(30)29-28-20-21-16-17-22(25)19-23(21)26/h16-17,19-20H,2-15,18H2,1H3,(H2,27,29,30)/b28-20+','InChIKey=FVSZVSBJUQBWPK-VFCFBJKWSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(35204,0,1,'6305-34-6','Consistent with Molecular Formula','C24H39Cl2N3S',472.5582,NULL,'C6327C11BB74875F-FICuS-01-5A','C6327C11BB74875F-FICTS-01-39','264E3863F3B174F0-uuuuu-01-F8','InChI=1S/C24H39Cl2N3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-27-24(30)29-28-20-21-16-17-22(25)23(26)19-21/h16-17,19-20H,2-15,18H2,1H3,(H2,27,29,30)/b28-20+','InChIKey=WBCXKHNMTUKBDU-VFCFBJKWSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(35205,0,1,'15724-03-5','Consistent with Molecular Formula','C26H46N4S',446.7362,NULL,'3D82889B2CA32905-FICuS-01-4C','3D82889B2CA32905-FICTS-01-2B','599020DFD3AC1C0C-uuuuu-01-1B','InChI=1S/C26H46N4S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-27-26(31)29-28-23-24-18-20-25(21-19-24)30(2)3/h18-21,23H,4-17,22H2,1-3H3,(H2,27,29,31)/b28-23+','InChIKey=PNKVDCHRLJIOQA-WEMUOSSPSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(N(C)C)cc1','1'),
	(35206,0,1,NULL,'Consistent with Molecular Formula','C24H40N4O2S',448.6656,NULL,'598250EA09A6D53E-FICuS-01-5B','598250EA09A6D53E-FICTS-01-3A','C897E7B554B6EE90-uuuuu-01-28','InChI=1S/C24H40N4O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-25-24(31)27-26-21-22-18-15-16-19-23(22)28(29)30/h15-16,18-19,21H,2-14,17,20H2,1H3,(H2,25,27,31)/b26-21+','InChIKey=KAEVPHRDRUUYPN-YYADALCUSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(35207,0,1,'6305-35-7','Consistent with Molecular Formula','C28H43N3S',453.7278,NULL,'0AD8136C491BC9A0-FICuS-01-5E','0AD8136C491BC9A0-FICTS-01-3D','57B77955595B313E-uuuuu-01-F6','InChI=1S/C28H43N3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-23-29-28(32)31-30-24-26-21-18-20-25-19-15-16-22-27(25)26/h15-16,18-22,24H,2-14,17,23H2,1H3,(H2,29,31,32)/b30-24+','InChIKey=LOYMSMMSJNTGBH-BGABXYSRSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1cccc2ccccc12','1'),
	(35208,0,1,'6305-36-8','Consistent with Molecular Formula','C24H40N4O2S',448.6656,NULL,'FBBB149B9F99E088-FICuS-01-89','FBBB149B9F99E088-FICTS-01-68','FA363AC8631190F1-uuuuu-01-00','InChI=1S/C24H40N4O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-25-24(31)27-26-21-22-16-18-23(19-17-22)28(29)30/h16-19,21H,2-15,20H2,1H3,(H2,25,27,31)/b26-21+','InChIKey=IVESAFZAZDHUSD-YYADALCUSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(35209,1,0,'6970-28-1','Consistent with Molecular Formula','C4H11ClN2O2',154.5961,'Butanoic acid, 2,4-diamino-, dihydrochloride','40F0151A1CCA6CA0-FICuS-01-5B','40F0151A1CCA6CA0-FICTS-01-3A','400CB2FF2347B5EE-uuuuu-01-1E','InChI=1S/C4H10N2O2.ClH/c5-2-1-3(6)4(7)8;/h3H,1-2,5-6H2,(H,7,8);1H','InChIKey=BFPDKDOFOZVSLY-UHFFFAOYSA-N','Cl.NCCC(N)C(=O)O','1'),
	(35210,1,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'F6B8050E41D537A3-FICuS-01-53','F6B8050E41D537A3-FICTS-01-32','F6B8050E41D537A3-uuuuu-01-02','InChI=1S/C12H17NO3/c13-11(12(14)15)8-4-5-9-16-10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9,13H2,(H,14,15)','InChIKey=VXARXIXQBFLEMC-UHFFFAOYSA-N','NC(CCCCOc1ccccc1)C(=O)O','1'),
	(35211,1,0,'6970-29-2','Consistent with Molecular Formula','C10H13ClN2',196.6791,NULL,'7EF717FF69D9762E-FICuS-01-84','7EF717FF69D9762E-FICTS-01-63','7E0BB01A5654AF60-uuuuu-01-09','InChI=1S/C10H12N2.ClH/c1-12-10(8-11)7-9-5-3-2-4-6-9;/h2-6,10,12H,7H2,1H3;1H','InChIKey=KESSOLKMXBIHRY-UHFFFAOYSA-N','CNC(C#N)Cc1ccccc1.Cl','1'),
	(35212,1,0,'6305-38-0','Consistent with Molecular Formula','C4H8BrNO2',182.0167,'2(3H)-Furanone, 3-aminodihydro-, hydrobromide','92CB86FDB31788F7-FICuS-01-79','92CB86FDB31788F7-FICTS-01-58','7D0F58DB4284214A-uuuuu-01-04','InChI=1S/C4H7NO2.BrH/c5-3-1-2-7-4(3)6;/h3H,1-2,5H2;1H','InChIKey=MKLNTBLOABOJFZ-UHFFFAOYSA-N','Br.NC1CCOC1=O','1'),
	(35213,1,0,'6970-30-5','Consistent with Molecular Formula','C12H25BrN2O2',309.2457,NULL,'CE970BF2D750FB75-FICuS-01-7D','CE970BF2D750FB75-FICTS-01-5C','2153D5D426C352C8-uuuuu-01-F2','InChI=1S/C12H24N2O2.BrH/c13-11(12(15)16)8-4-5-9-14-10-6-2-1-3-7-10;/h10-11,14H,1-9,13H2,(H,15,16);1H','InChIKey=SUUFARYFRGRVOO-UHFFFAOYSA-N','Br.NC(CCCCNC1CCCCC1)C(=O)O','1'),
	(35214,1,0,'6305-39-1','Consistent with Molecular Formula','C8H19BrN2O2',255.1543,NULL,'DE05DEFB229C5DEC-FICuS-01-A7','DE05DEFB229C5DEC-FICTS-01-86','31C100DDD30FF451-uuuuu-01-03','InChI=1S/C8H18N2O2.BrH/c1-2-10-6-4-3-5-7(9)8(11)12;/h7,10H,2-6,9H2,1H3,(H,11,12);1H','InChIKey=QUYSGRQQCMWPMT-UHFFFAOYSA-N','Br.CCNCCCCC(N)C(=O)O','1'),
	(35215,0,0,'6305-40-4','Consistent with Molecular Formula','C3H4I2O',309.873,'S 31\n1,3-Diiodoacetone\n1,3-Diiodopropanone\nWLN: I1V1I\n2-Propanone, 1,3-diiodo-\n2-Propanone, 1,3-diiodo-','44C228450B6ADE63-FICuS-01-52','44C228450B6ADE63-FICTS-01-31','44C228450B6ADE63-uuuuu-01-01','InChI=1S/C3H4I2O/c4-1-3(6)2-5/h1-2H2','InChIKey=OKARNAREDZHGLR-UHFFFAOYSA-N','O=C(CI)CI',NULL),
	(35216,0,0,NULL,'Consistent with Molecular Formula','C14H18Cl2N4O11S',521.2824,NULL,'BB9F42FAAFD7A2B8-FICuS-01-A6','BB9F42FAAFD7A2B8-FICTS-01-85','AC5EC59A254F6B8A-uuuuu-01-38','InChI=1S/C8H15Cl2NO2.C6H3N3O9S/c1-2-13-8(12)7-11(5-3-9)6-4-10;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h2-7H2,1H3;1-2H,(H,16,17,18)','InChIKey=IHDHAIFTPSBWLE-UHFFFAOYSA-N','CCOC(=O)CN(CCCl)CCCl.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)O)c([N+](=O)[O-])c1',NULL),
	(35217,0,0,NULL,'Consistent with Molecular Formula','C8H18Cl3NS2',298.7159,NULL,'3BDCAF661EBFDC68-FICuS-01-A9','3BDCAF661EBFDC68-FICTS-01-88','3B20088321320526-uuuuu-01-B5','InChI=1S/C8H17Cl2NS2.ClH/c9-1-5-12-7-3-11-4-8-13-6-2-10;/h11H,1-8H2;1H','InChIKey=PWRMOVDTHFQSGK-UHFFFAOYSA-N','Cl.ClCCSCCNCCSCCCl',NULL),
	(35218,0,0,'870-05-3','Consistent with Molecular Formula','C10H18Cl2N2O2S2',333.2904,'S-176 Mustard\nN,N\'-Ethylenebis[(2-chloroethyl)thio]acetamide\nWLN: G2S1VM2MV1S2G\nAcetamide, N,N\'-1,2-ethanediylbis[2-[(2-chloroethyl)thio]-\nAcetamide, N,N\'-ethylenebis[2-[(2-chloroethyl)thio]-\nS 46','52A414CB50C6B73D-FICuS-01-5B','52A414CB50C6B73D-FICTS-01-3A','52A414CB50C6B73D-uuuuu-01-0A','InChI=1S/C10H18Cl2N2O2S2/c11-1-5-17-7-9(15)13-3-4-14-10(16)8-18-6-2-12/h1-8H2,(H,13,15)(H,14,16)','InChIKey=UFNLPKGIMRMNLG-UHFFFAOYSA-N','O=C(CSCCCl)NCCNC(=O)CSCCCl',NULL),
	(35219,0,0,'5132-30-9','Consistent with Molecular Formula','C10H8N2O4',220.1842,'Ethylenebiemaleimide\nEthylenebismaleimide\n1,2-Dimaleimidoethane\n1,2-Bismaleimidoethylene\nN,N\'-Ethylenedimaleimide\nN,N\'-Ethylenebismaleimide\n1H-Pyrrole-2,5-dione, 1,1\'-(1,2-ethanediyl)bis-\nMaleimide, N-N\'ethylenedi-\nMaleimide, N,N\'-ethylenedi-','6211D01045DC8F48-FICuS-01-40','6211D01045DC8F48-FICTS-01-1F','6211D01045DC8F48-uuuuu-01-EF','InChI=1S/C10H8N2O4/c13-7-1-2-8(14)11(7)5-6-12-9(15)3-4-10(12)16/h1-4H,5-6H2','InChIKey=PUKLCKVOVCZYKF-UHFFFAOYSA-N','O=C1C=CC(=O)N1CCN1C(=O)C=CC1=O',NULL),
	(35220,0,0,'6305-41-5','Consistent with Molecular Formula','C12H16ClN3O9S3',477.9061,NULL,'ACBB09E831100746-FICuS-01-4B','ACBB09E831100746-FICTS-01-2A','627C1A5E3555063D-uuuuu-01-F3','InChI=1S/C6H14ClS2.C6H3N3O9S/c1-9(2)6-5-8-4-3-7;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h3-6H2,1-2H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=IPAXASQQAASJMO-UHFFFAOYSA-M','C[S+](C)CCSCCCl.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1',NULL),
	(35221,0,0,'6305-43-7','Consistent with Molecular Formula','C4H4Br2O2',243.8824,'S 67\n2,2\'-Dibromobiacetyl\n1,4-Dibromo-2,3-butanedione\n.alpha.,.alpha.\'-Dibromobiacetyl\nWLN: E1VV1E\n2,3-Butanedione, 1,4-dibromo-\n2,3-Butanedione, 1,4-dibromo-','75C6D9648A90E54A-FICuS-01-64','75C6D9648A90E54A-FICTS-01-43','75C6D9648A90E54A-uuuuu-01-13','InChI=1S/C4H4Br2O2/c5-1-3(7)4(8)2-6/h1-2H2','InChIKey=RZMOICJDRADLCT-UHFFFAOYSA-N','O=C(CBr)C(=O)CBr',NULL),
	(35222,2,0,'6305-44-8','Consistent with Molecular Formula','C8H12Cl2O4',243.0864,NULL,'60808C4BD6E22C7D-FICuS-01-67','60808C4BD6E22C7D-FICTS-01-46','5F2C0A40EAEFD352-uuuuu-01-2A','InChI=1S/C8H12Cl2O4/c1-5(13-7(11)3-9)6(2)14-8(12)4-10/h5-6H,3-4H2,1-2H3/t5-,6-/m1/s1','InChIKey=GQLLNRQZPDXYSF-PHDIDXHHSA-N','CC(OC(=O)CCl)C(C)OC(=O)CCl','1'),
	(35223,2,0,'6973-76-8','Consistent with Molecular Formula','C8H12Cl2O4',243.0864,NULL,'9B334751F5CFAFDF-FICuS-01-8E','9B334751F5CFAFDF-FICTS-01-6D','5F2C0A40EAEFD352-uuuuu-01-2A','InChI=1S/C8H12Cl2O4/c1-5(13-7(11)3-9)6(2)14-8(12)4-10/h5-6H,3-4H2,1-2H3/t5-,6+','InChIKey=GQLLNRQZPDXYSF-OLQVQODUSA-N','CC(OC(=O)CCl)C(C)OC(=O)CCl','1'),
	(35224,2,0,NULL,'Consistent with Molecular Formula','C8H12I2O4',425.9894,NULL,'ED73447D833A56D1-FICuS-01-5C','ED73447D833A56D1-FICTS-01-3B','BE8BE2E9ABDF76F9-uuuuu-01-65','InChI=1S/C8H12I2O4/c1-5(13-7(11)3-9)6(2)14-8(12)4-10/h5-6H,3-4H2,1-2H3/t5-,6+','InChIKey=GYSXLHFQIXJLIN-OLQVQODUSA-N','CC(OC(=O)CI)C(C)OC(=O)CI','1'),
	(35225,0,0,'13323-56-3','Consistent with Molecular Formula','C12H22Cl2N2O4',329.2228,NULL,'43B3AE253E2DA163-FICuS-01-59','43B3AE253E2DA163-FICTS-01-38','43B3AE253E2DA163-uuuuu-01-08','InChI=1S/C12H22Cl2N2O4/c1-15(5-3-13)9-11(17)19-7-8-20-12(18)10-16(2)6-4-14/h3-10H2,1-2H3','InChIKey=CLGKVUUTYCWAFX-UHFFFAOYSA-N','CN(CCCl)CC(=O)OCCOC(=O)CN(C)CCCl',NULL),
	(35226,0,0,NULL,'Consistent with Molecular Formula','C8H20Cl2N3OPS2',340.2653,NULL,'0C154954AD4C714A-FICuS-01-4F','0C154954AD4C714A-FICTS-01-2E','0C154954AD4C714A-uuuuu-01-FE','InChI=1S/C8H20Cl2N3OPS2/c9-1-5-16-7-3-13(15(11,12)14)4-8-17-6-2-10/h1-8H2,(H4,11,12,14)','InChIKey=LUVNCFGWARBKGE-UHFFFAOYSA-N','NP(N)(=O)N(CCSCCCl)CCSCCCl',NULL),
	(35227,0,0,NULL,'Consistent with Molecular Formula','C21H26Cl3N3S',458.8755,NULL,'EE7F91C56A48E16E-FICuS-01-84','EE7F91C56A48E16E-FICTS-01-63','EE83362055C53820-uuuuu-01-E5','InChI=1S/C21H25Cl2N3S.ClH/c22-8-11-25-14-12-24(13-15-25)9-3-10-26-18-4-1-2-5-20(18)27-21-16-17(23)6-7-19(21)26;/h1-2,4-7,16H,3,8-15H2;1H','InChIKey=SODMEKZITHDNSG-UHFFFAOYSA-N','Cl.ClCCN1CCN(CCCN2c3ccccc3Sc3cc(Cl)ccc32)CC1',NULL),
	(35228,0,0,'6305-46-0','Consistent with Molecular Formula','C14H22Cl2N6O2',377.2728,NULL,'BEE58AF5F8862564-FICuS-01-79','BEE58AF5F8862564-FICTS-01-58','BE192D10C70BFC2A-uuuuu-01-26','InChI=1S/C14H21ClN6O2.ClH/c1-17-10-11(18(2)14(23)19(3)12(10)22)16-13(17)21-8-6-20(5-4-15)7-9-21;/h4-9H2,1-3H3;1H','InChIKey=SUFKBJZXYMRXJZ-UHFFFAOYSA-N','Cl.Cn1c(=O)c2c(nc(N3CCN(CCCl)CC3)n2C)n(C)c1=O',NULL),
	(35229,0,0,'6970-31-6','Consistent with Molecular Formula','C13H20Cl2N6O2',363.246,NULL,'DDFEE6C4AF294084-FICuS-01-8E','BA9146F032C174AB-FICTS-01-3A','DD02412190A499CA-uuuuu-01-FC','InChI=1S/C13H19ClN6O2.ClH/c1-17-10-9(11(21)18(2)13(17)22)15-12(16-10)20-7-5-19(4-3-14)6-8-20;/h3-8H2,1-2H3,(H,15,16);1H','InChIKey=ZGEUFAODDIEFOM-UHFFFAOYSA-N','Cl.Cn1c(=O)c2[nH]c(N3CCN(CCCl)CC3)nc2n(C)c1=O',NULL),
	(35230,0,0,'6305-47-1','Consistent with Molecular Formula','C14H26O2',226.3582,'7,8-Tetradecanedione','564F4E5461E42E75-FICuS-01-51','564F4E5461E42E75-FICTS-01-30','564F4E5461E42E75-uuuuu-01-00','InChI=1S/C14H26O2/c1-3-5-7-9-11-13(15)14(16)12-10-8-6-4-2/h3-12H2,1-2H3','InChIKey=ZSKKAJLPNIHYRI-UHFFFAOYSA-N','CCCCCCC(=O)C(=O)CCCCCC',NULL),
	(35231,0,0,'6970-32-7','Consistent with Molecular Formula','C19H21Cl2N3O3S',442.3592,NULL,'2C5AC7349DCEF3BB-FICuS-01-95','2C5AC7349DCEF3BB-FICTS-01-74','2CA660D1A2432AF5-uuuuu-01-05','InChI=1S/C19H20ClN3O3S.ClH/c1-3-22(4-2)10-9-21-14-7-8-15(23(25)26)19-17(14)18(24)13-6-5-12(20)11-16(13)27-19;/h5-8,11,21H,3-4,9-10H2,1-2H3;1H','InChIKey=DJJJZEDUUGTMFZ-UHFFFAOYSA-N','CCN(CC)CCNc1ccc([N+](=O)[O-])c2sc3cc(Cl)ccc3c(=O)c12.Cl',NULL),
	(35232,1,0,'6305-48-2','Consistent with Molecular Formula','C23H31ClN2O2S',435.0231,NULL,'7C54EB71DA72B4AE-FICuS-01-83','7C54EB71DA72B4AE-FICTS-01-62','7CA84C94E5FF6DE0-uuuuu-01-42','InChI=1S/C23H30N2O2S.ClH/c1-4-5-13-25(15-17(3)26)14-12-24-19-11-10-16(2)23-21(19)22(27)18-8-6-7-9-20(18)28-23;/h6-11,17,24,26H,4-5,12-15H2,1-3H3;1H','InChIKey=JLIPHVPCIZAMKY-UHFFFAOYSA-N','CCCCN(CCNc1ccc(C)c2sc3ccccc3c(=O)c12)CC(C)O.Cl','1'),
	(35233,0,0,'98-02-2','Consistent with Molecular Formula','C5H6OS',114.1618,'Usaf B-58\nFurfuryl thiol\nFurfuryl mercaptan\n2-Furylmethanethiol\n2-Furylmethyl mercaptan\nWLN: T5OJ B1SH\n2-Furanmethanethiol\n2-Furanmethanethiol','8790EDFA3FCA265E-FICuS-01-8E','8790EDFA3FCA265E-FICTS-01-6D','8790EDFA3FCA265E-uuuuu-01-3D','InChI=1S/C5H6OS/c7-4-5-2-1-3-6-5/h1-3,7H,4H2','InChIKey=ZFFTZDQKIXPDAF-UHFFFAOYSA-N','SCc1ccco1',NULL),
	(35234,0,0,'25316-34-1','Consistent with Molecular Formula','C6H8ClN2O2P',206.5682,NULL,'3B93868217ECA677-FICuS-01-55','3B93868217ECA677-FICTS-01-34','3B93868217ECA677-uuuuu-01-04','InChI=1S/C6H8ClN2O2P/c7-5-1-3-6(4-2-5)9-12(8,10)11/h1-4H,(H4,8,9,10,11)','InChIKey=SHDXPPRABSXREW-UHFFFAOYSA-N','NP(=O)(O)Nc1ccc(Cl)cc1',NULL),
	(35235,0,0,'3369-39-9','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'F7F658C0F4844E9D-FICuS-01-7C','F7F658C0F4844E9D-FICTS-01-5B','F7F658C0F4844E9D-uuuuu-01-2B','InChI=1S/C14H9NO2/c16-13-8-9-14(17)15(13)12-7-3-5-10-4-1-2-6-11(10)12/h1-9H','InChIKey=BAWHYOHVWHQWFQ-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1cccc2ccccc12',NULL),
	(35236,0,1,'6973-77-9','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'14246AF71BA5CABF-FICuS-01-7B','14246AF71BA5CABF-FICTS-01-5A','18B1CF0E6F9ED934-uuuuu-01-2E','InChI=1S/C14H11NO3/c16-13(8-9-14(17)18)15-12-7-3-5-10-4-1-2-6-11(10)12/h1-9H,(H,15,16)(H,17,18)/b9-8-','InChIKey=DNIIAZFRGKFYSJ-HJWRWDBZSA-N','O=C(O)/C=C\\C(=O)Nc1cccc2ccccc12','1'),
	(35237,0,0,'7249-84-5','Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'99DDD5F1B7EE1688-FICuS-01-8B','99DDD5F1B7EE1688-FICTS-01-6A','99DDD5F1B7EE1688-uuuuu-01-3A','InChI=1S/C19H16O5/c1-23-12-5-3-4-11(8-12)18-15-9-13(24-2)6-7-14(15)17(20)10-16(18)19(21)22/h3-10,20H,1-2H3,(H,21,22)','InChIKey=FXEUFXCGLMYGES-UHFFFAOYSA-N','COc1cccc(-c2c(C(=O)O)cc(O)c3ccc(OC)cc23)c1',NULL),
	(35238,0,0,'6305-49-3','Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'F4C2D3407D5D73E9-FICuS-01-6D','F4C2D3407D5D73E9-FICTS-01-4C','F4C2D3407D5D73E9-uuuuu-01-1C','InChI=1S/C19H16O5/c1-23-12-6-3-5-11(9-12)17-13-7-4-8-16(24-2)18(13)15(20)10-14(17)19(21)22/h3-10,20H,1-2H3,(H,21,22)','InChIKey=CXGIXTAABARVIA-UHFFFAOYSA-N','COc1cccc(-c2c(C(=O)O)cc(O)c3c(OC)cccc23)c1',NULL),
	(35239,0,0,'6305-50-6','Consistent with Molecular Formula','C22H22O8',414.411,NULL,'6176B61F294A4699-FICuS-01-46','6176B61F294A4699-FICTS-01-25','6176B61F294A4699-uuuuu-01-F5','InChI=1S/C22H22O8/c1-26-16-9-12-13(10-17(16)27-2)20(14(22(24)25)8-15(12)23)11-6-18(28-3)21(30-5)19(7-11)29-4/h6-10,23H,1-5H3,(H,24,25)','InChIKey=VZTKXOGSLJCWDJ-UHFFFAOYSA-N','COc1cc2c(O)cc(C(=O)O)c(-c3cc(OC)c(OC)c(OC)c3)c2cc1OC',NULL),
	(35240,0,0,'6305-51-7','Consistent with Molecular Formula','C22H22O8',414.411,NULL,'BD5FEBD3E960587C-FICuS-01-91','BD5FEBD3E960587C-FICTS-01-70','BD5FEBD3E960587C-uuuuu-01-40','InChI=1S/C22H22O8/c1-26-15-7-6-11(8-16(15)27-2)18-12-10-17(28-3)20(29-4)21(30-5)19(12)14(23)9-13(18)22(24)25/h6-10,23H,1-5H3,(H,24,25)','InChIKey=GFELIWYJKIFMIG-UHFFFAOYSA-N','COc1ccc(-c2c(C(=O)O)cc(O)c3c(OC)c(OC)c(OC)cc23)cc1OC',NULL),
	(35241,0,0,'91-38-3','Consistent with Molecular Formula','C14H12ClNO3',277.7067,'4-Chloro-N-(p-methoxyphenyl)anthranilic acid\nBenzoic acid, 4-chloro-2-[(4-methoxyphenyl)amino]-\nAnthranilic acid, 4-chloro-N-(p-methoxyphenyl)-','30E2E018C2C3BB08-FICuS-01-56','30E2E018C2C3BB08-FICTS-01-35','30E2E018C2C3BB08-uuuuu-01-05','InChI=1S/C14H12ClNO3/c1-19-11-5-3-10(4-6-11)16-13-8-9(15)2-7-12(13)14(17)18/h2-8,16H,1H3,(H,17,18)','InChIKey=KAERBVZTGPZZHW-UHFFFAOYSA-N','COc1ccc(Nc2cc(Cl)ccc2C(=O)O)cc1',NULL),
	(35242,3,0,'6305-52-8','Consistent with Molecular Formula','C14H26',194.3594,'2-n-Butyldecahydronaphthalene\n3-n-Butylbicyclo[4.4.0]decane\nNaphthalene, 2-butyldecahydro-','65A0BF2F07CCA41B-FICuS-01-78','65A0BF2F07CCA41B-FICTS-01-57','65A0BF2F07CCA41B-uuuuu-01-27','InChI=1S/C14H26/c1-2-3-6-12-9-10-13-7-4-5-8-14(13)11-12/h12-14H,2-11H2,1H3','InChIKey=VYMIQGUNEIJWAR-UHFFFAOYSA-N','CCCCC1CCC2CCCCC2C1','1'),
	(35243,0,0,'6305-53-9','Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'CBADDD58F8C14ADC-FICuS-01-B4','CBADDD58F8C14ADC-FICTS-01-93','CBADDD58F8C14ADC-uuuuu-01-63','InChI=1S/C18H20O4/c1-20-16-10-8-14(9-11-18(19)21-2)12-17(16)22-13-15-6-4-3-5-7-15/h3-8,10,12H,9,11,13H2,1-2H3','InChIKey=PTOLWUSNCHMSMJ-UHFFFAOYSA-N','COC(=O)CCc1ccc(OC)c(OCc2ccccc2)c1',NULL),
	(35244,0,0,'134-96-3','Consistent with Molecular Formula','C9H10O4',182.1756,'Syringaldehyde\nSyringylaldehyde\nSyringic aldehyde\nSYRINGIC ALDEHYDE\nGallaldehyde 3,5-dimethyl ether\n3,5-Dimethoxy-4-hydroxybenzaldehyde\n4-Hydroxy-3,5-dimethoxybenzaldehyde\nBenzaldehyde, 3,5-dimethoxy-4-hydroxy-\n3,5-Dimethoxy-4-hydroxybenzene carbonal\nBenzaldehyde, 4-hydroxy-3,5-dimethoxy-\nBenzaldehyde, 4-hydroxy-3,5-dimethoxy-','EFCA1367C05A3A52-FICuS-01-6B','EFCA1367C05A3A52-FICTS-01-4A','EFCA1367C05A3A52-uuuuu-01-1A','InChI=1S/C9H10O4/c1-12-7-3-6(5-10)4-8(13-2)9(7)11/h3-5,11H,1-2H3','InChIKey=KCDXJAYRVLXPFO-UHFFFAOYSA-N','COc1cc(C=O)cc(OC)c1O',NULL),
	(35245,1,0,'6305-54-0','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'69A142BAD3C87E3C-FICuS-01-75','69A142BAD3C87E3C-FICTS-01-54','69A142BAD3C87E3C-uuuuu-01-24','InChI=1S/C10H11NO2/c1-2-9(12-5-1)10-6-8(11-13-10)7-3-4-7/h1-2,5,7,10H,3-4,6H2','InChIKey=BHGSHKZITSCZSB-UHFFFAOYSA-N','c1coc(C2CC(C3CC3)=NO2)c1','1'),
	(35246,2,0,'875-22-9','Consistent with Molecular Formula','C8H14ClNO2',191.6571,'Retronecine hydrochloride\nRETRONECINE, HYDROCHLORIDE\nWLN: T55 AN CUTJ D1Q FQ &GH\n1H-Pyrrolizine-7-methanol, 2,3,5,7a-tetrahydro-1-hydroxy-, hydrochloride, (1R-trans)-\nRetronecine, hydrochloride','E1A335C5C0EF0803-FICuS-01-5A','E1A335C5C0EF0803-FICTS-01-39','5764CAF8C6412EE0-uuuuu-01-18','InChI=1S/C8H13NO2.ClH/c10-5-6-1-3-9-4-2-7(11)8(6)9;/h1,7-8,10-11H,2-5H2;1H/t7-,8-;/m1./s1','InChIKey=QGUOKYVLQIMEEC-SCLLHFNJSA-N','Cl.OCC1=CCN2CCC(O)C12','1'),
	(35247,1,0,'83-27-2','Consistent with Molecular Formula','C11H20O4',216.2766,'Diethyl sec-butylmalonate\nsec-Butylmalonic acid, diethyl ester\nPropanedioic acid, (1-methylpropyl)-, diethyl ester\nMalonic acid, sec-butyl-, diethyl ester','D80FC75DC4B6F27C-FICuS-01-8D','D80FC75DC4B6F27C-FICTS-01-6C','D80FC75DC4B6F27C-uuuuu-01-3C','InChI=1S/C11H20O4/c1-5-8(4)9(10(12)14-6-2)11(13)15-7-3/h8-9H,5-7H2,1-4H3','InChIKey=MIIZSUOEOUHAIZ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(C)CC','1'),
	(35248,0,0,'693-51-6','Consistent with Molecular Formula','C7H14N2',126.201,NULL,'DF6F5247CE335337-FICuS-01-5F','DF6F5247CE335337-FICTS-01-3E','DF6F5247CE335337-uuuuu-01-0E','InChI=1S/C7H14N2/c1-2-3-6-9-7-4-5-8/h9H,2-4,6-7H2,1H3','InChIKey=FPGVMJDQNJEAJM-UHFFFAOYSA-N','CCCCNCCC#N',NULL),
	(35249,1,0,'6305-55-1','Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'1B56C4C70ED96E56-FICuS-01-6E','1B56C4C70ED96E56-FICTS-01-4D','1B56C4C70ED96E56-uuuuu-01-1D','InChI=1S/C8H19NO/c1-7(2)9-6-4-5-8(3)10/h7-10H,4-6H2,1-3H3','InChIKey=BKJUIAFNIYUTQD-UHFFFAOYSA-N','CC(O)CCCNC(C)C','1'),
	(35250,0,0,'6305-56-2','Consistent with Molecular Formula','C8H13N3O',167.2102,NULL,'46314FCE0B69403A-FICuS-01-50','46314FCE0B69403A-FICTS-01-2F','46314FCE0B69403A-uuuuu-01-FF','InChI=1S/C8H13N3O/c9-3-1-5-11(7-8-12)6-2-4-10/h12H,1-2,5-8H2','InChIKey=KFCMMJDSUVSXAJ-UHFFFAOYSA-N','N#CCCN(CCO)CCC#N',NULL),
	(35251,0,0,'6305-57-3','Consistent with Molecular Formula','C15H15NO3S',289.3484,NULL,'9D54710E0A96A034-FICuS-01-42','9D54710E0A96A034-FICTS-01-21','9D54710E0A96A034-uuuuu-01-F1','InChI=1S/C15H15NO3S/c1-12(17)16-14-7-9-15(10-8-14)20(18,19)11-13-5-3-2-4-6-13/h2-10H,11H2,1H3,(H,16,17)','InChIKey=QJBCHPWYKRKKRK-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Cc2ccccc2)cc1',NULL),
	(35252,1,0,'6973-78-0','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'EDB80B36F30EE067-FICuS-01-75','EDB80B36F30EE067-FICTS-01-54','EDB80B36F30EE067-uuuuu-01-24','InChI=1S/C12H15NO4/c1-3-11(12(14)17-4-2)9-5-7-10(8-6-9)13(15)16/h5-8,11H,3-4H2,1-2H3','InChIKey=LBEVBNULNXDPFP-UHFFFAOYSA-N','CCOC(=O)C(CC)c1ccc([N+](=O)[O-])cc1','1'),
	(35253,0,1,'6305-58-4','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'EF84287D296F73D6-FICuS-01-6E','EF84287D296F73D6-FICTS-01-4D','EF84287D296F73D6-uuuuu-01-1D','InChI=1S/C12H22O2/c1-4-6-7-8-9-10-11(3)12(13)14-5-2/h10H,4-9H2,1-3H3','InChIKey=OJAZWYSGUPIGHK-UHFFFAOYSA-N','CCCCCC/C=C(\\C)C(=O)OCC','1'),
	(35254,2,0,'6305-59-5','Consistent with Molecular Formula','C12H22O3',214.304,NULL,'421B11A0D06777A4-FICuS-01-37','421B11A0D06777A4-FICTS-01-16','421B11A0D06777A4-uuuuu-01-E6','InChI=1S/C12H22O3/c1-3-15-12(14)9(2)11(13)10-7-5-4-6-8-10/h9-11,13H,3-8H2,1-2H3','InChIKey=DHUTYWZACOLLEJ-UHFFFAOYSA-N','CCOC(=O)C(C)C(O)C1CCCCC1','1'),
	(35255,2,0,'6305-60-8','Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'7EE0CEBED70BC28A-FICuS-01-A2','7EE0CEBED70BC28A-FICTS-01-81','7EE0CEBED70BC28A-uuuuu-01-51','InChI=1S/C14H24O4/c1-4-17-14(16)10(2)13(18-11(3)15)12-8-6-5-7-9-12/h10,12-13H,4-9H2,1-3H3','InChIKey=XHKWBQKXDINSRI-UHFFFAOYSA-N','CCOC(=O)C(C)C(OC(C)=O)C1CCCCC1','1'),
	(35256,0,1,'6305-61-9','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'7FF276F048A49449-FICuS-01-5A','7FF276F048A49449-FICTS-01-39','11378D069B3472CC-uuuuu-01-F5','InChI=1S/C13H16O2/c1-4-15-13(14)9-11(3)12-7-5-10(2)6-8-12/h5-9H,4H2,1-3H3/b11-9-','InChIKey=WVWVJVVXPXGLTC-LUAWRHEFSA-N','CCOC(=O)/C=C(\\C)c1ccc(C)cc1','1'),
	(35257,1,0,'6305-62-0','Consistent with Molecular Formula','C16H22O3',262.348,NULL,'DE16D0CD48C5DE15-FICuS-01-85','DE16D0CD48C5DE15-FICTS-01-64','DE16D0CD48C5DE15-uuuuu-01-34','InChI=1S/C16H22O3/c1-4-19-16(18)14(11-10-12(2)3)15(17)13-8-6-5-7-9-13/h5-9,12,14H,4,10-11H2,1-3H3','InChIKey=NEGHEQTZPWCFSR-UHFFFAOYSA-N','CCOC(=O)C(CCC(C)C)C(=O)c1ccccc1','1'),
	(35258,1,0,'6305-63-1','Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'37E96516AE39F418-FICuS-01-56','37E96516AE39F418-FICTS-01-35','37E96516AE39F418-uuuuu-01-05','InChI=1S/C13H20O4/c1-3-16-12(14)11(13(15)17-4-2)10-8-6-5-7-9-10/h6,8,10-11H,3-5,7,9H2,1-2H3','InChIKey=QAPHYQDNTJEPAD-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1C=CCCC1','1'),
	(35259,0,0,'607-81-8','Consistent with Molecular Formula','C14H18O4',250.2938,'Diethyl benzylmalonate\nBenzylmalonic acid diethyl ester\nMalonic acid, benzyl-, diethyl ester\nMalonic acid, 2-benzyl-, diethyl ester\nPropanedioic acid, (phenylmethyl)-, diethyl ester','AC5DDFFDAFC83CA8-FICuS-01-C9','AC5DDFFDAFC83CA8-FICTS-01-A8','AC5DDFFDAFC83CA8-uuuuu-01-78','InChI=1S/C14H18O4/c1-3-17-13(15)12(14(16)18-4-2)10-11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=ICZLTZWATFXDLP-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)C(=O)OCC',NULL),
	(35260,0,0,'6305-64-2','Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'495A33BF8CE6BC0D-FICuS-01-87','495A33BF8CE6BC0D-FICTS-01-66','495A33BF8CE6BC0D-uuuuu-01-36','InChI=1S/C12H17NO3S/c1-3-4-9-17(15,16)12-7-5-11(6-8-12)13-10(2)14/h5-8H,3-4,9H2,1-2H3,(H,13,14)','InChIKey=LFDZPQHFCXSHJV-UHFFFAOYSA-N','CCCCS(=O)(=O)c1ccc(NC(C)=O)cc1',NULL),
	(35261,0,0,'6305-65-3','Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'56E130A0F2FA44E8-FICuS-01-60','56E130A0F2FA44E8-FICTS-01-3F','56E130A0F2FA44E8-uuuuu-01-0F','InChI=1S/C14H10ClNO2/c15-5-6-16-13(17)11-7-9-3-1-2-4-10(9)8-12(11)14(16)18/h1-4,7-8H,5-6H2','InChIKey=UPNKZBNZYIJAEX-UHFFFAOYSA-N','O=C1c2cc3ccccc3cc2C(=O)N1CCCl',NULL),
	(35262,0,0,'4819-69-6','Consistent with Molecular Formula','C12H8ClNO2',233.6537,NULL,'D7F79772C8DCD4E7-FICuS-01-8E','D7F79772C8DCD4E7-FICTS-01-6D','D7F79772C8DCD4E7-uuuuu-01-3D','InChI=1S/C12H8ClNO2/c13-7-3-4-8-14-11(15)9-5-1-2-6-10(9)12(14)16/h1-2,5-6H,7-8H2','InChIKey=TXNDRPKNOXQAAO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC#CCCl',NULL),
	(35263,0,0,'6305-66-4','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'466F3B71EBD6DFDA-FICuS-01-9A','466F3B71EBD6DFDA-FICTS-01-79','466F3B71EBD6DFDA-uuuuu-01-49','InChI=1S/C12H14N2O2/c1-2-3-7-14-11(15)8-5-4-6-9(13)10(8)12(14)16/h4-6H,2-3,7,13H2,1H3','InChIKey=IUHSEFYSDGYUAD-UHFFFAOYSA-N','CCCCN1C(=O)c2cccc(N)c2C1=O',NULL),
	(35264,0,0,'883-44-3','Consistent with Molecular Formula','C11H11NO3',205.2128,'1H-Isoindole-1,3(2H)-dione, 2-(3-hydroxypropyl)-','1913E64045C12FD8-FICuS-01-45','1913E64045C12FD8-FICTS-01-24','1913E64045C12FD8-uuuuu-01-F4','InChI=1S/C11H11NO3/c13-7-3-6-12-10(14)8-4-1-2-5-9(8)11(12)15/h1-2,4-5,13H,3,6-7H2','InChIKey=BSMILTTURCQDGJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCO',NULL),
	(35265,0,0,'1021-39-2','Consistent with Molecular Formula','C11H14N2O3S',254.3032,NULL,'206F00F3942302BB-FICuS-01-36','206F00F3942302BB-FICTS-01-15','206F00F3942302BB-uuuuu-01-E5','InChI=1S/C11H14N2O3S/c1-8-2-6-10(7-3-8)17(15,16)13-11(14)12-9-4-5-9/h2-3,6-7,9H,4-5H2,1H3,(H2,12,13,14)','InChIKey=IMYPGUMLOXGEJJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC2CC2)cc1',NULL),
	(35266,0,0,'6305-68-6','Consistent with Molecular Formula','C26H28N2O4',432.5182,NULL,'2444B35731DD8EF1-FICuS-01-56','2444B35731DD8EF1-FICTS-01-35','2444B35731DD8EF1-uuuuu-01-05','InChI=1S/C26H28N2O4/c1-17-13-25(29)21-15-19(7-9-23(21)27-17)31-11-5-3-4-6-12-32-20-8-10-24-22(16-20)26(30)14-18(2)28-24/h7-10,13-16H,3-6,11-12H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=FIVHJGPDTYPZDR-UHFFFAOYSA-N','Cc1cc(O)c2cc(OCCCCCCOc3ccc4nc(C)cc(O)c4c3)ccc2n1',NULL),
	(35267,0,0,'106-58-1','Consistent with Molecular Formula','C6H14N2',114.19,'Lupetazine\n1,4-Dimethylpiperazine\nN,N\'-Dimethylpiperazine\nPiperazine, 1,4-dimethyl-\nPiperazine, 1,4-dimethyl-','377CC9AD349BEAD1-FICuS-01-89','377CC9AD349BEAD1-FICTS-01-68','377CC9AD349BEAD1-uuuuu-01-38','InChI=1S/C6H14N2/c1-7-3-5-8(2)6-4-7/h3-6H2,1-2H3','InChIKey=RXYPXQSKLGGKOL-UHFFFAOYSA-N','CN1CCN(C)CC1',NULL),
	(35268,0,0,NULL,'Consistent with Molecular Formula','C16H16N4',264.3292,NULL,'7CF53937169CE96E-FICuS-01-6E','7CF53937169CE96E-FICTS-01-4D','7CF53937169CE96E-uuuuu-01-1D','InChI=1S/C16H16N4/c1-2-6-14-11-19(10-9-13(14)5-1)12-20-16-8-4-3-7-15(16)17-18-20/h1-8H,9-12H2','InChIKey=UCINTAQDYVPEOJ-UHFFFAOYSA-N','c1ccc2c(c1)CCN(Cn1nnc3ccccc31)C2',NULL),
	(35269,1,0,'6305-71-1','Consistent with Molecular Formula','C7H16O',116.2028,'1-Pentanol, 2,4-dimethyl-\n1-Pentanol, 2,4-dimethyl-','BE27F26037E15824-FICuS-01-48','BE27F26037E15824-FICTS-01-27','BE27F26037E15824-uuuuu-01-F7','InChI=1S/C7H16O/c1-6(2)4-7(3)5-8/h6-8H,4-5H2,1-3H3','InChIKey=OVOVDHYEOQJKMD-UHFFFAOYSA-N','CC(C)CC(C)CO','1'),
	(35270,0,0,'35000-15-8','Consistent with Molecular Formula','C8H15N',125.2132,NULL,'09F5F08A36434517-FICuS-01-3B','09F5F08A36434517-FICTS-01-1A','09F5F08A36434517-uuuuu-01-EA','InChI=1S/C8H15N/c1-7(2)5-9-6-8(3)4/h9H,1,3,5-6H2,2,4H3','InChIKey=LDCWGVLBCJEQMT-UHFFFAOYSA-N','C=C(C)CNCC(=C)C',NULL),
	(35271,0,0,'17804-42-1','Consistent with Molecular Formula','C12H20Br2N2O2',384.1102,NULL,'45A91B85D13B5698-FICuS-01-50','45A91B85D13B5698-FICTS-01-2F','45A91B85D13B5698-uuuuu-01-FF','InChI=1S/C12H20Br2N2O2/c1-11(2,13)9(17)15-5-7-16(8-6-15)10(18)12(3,4)14/h5-8H2,1-4H3','InChIKey=PTMKFMDIRPWGMQ-UHFFFAOYSA-N','CC(C)(Br)C(=O)N1CCN(C(=O)C(C)(C)Br)CC1',NULL),
	(35272,0,0,'34508-81-1','Consistent with Molecular Formula','C6H10N2',110.1584,NULL,'B0EF1049CCFE218A-FICuS-01-7F','B0EF1049CCFE218A-FICTS-01-5E','B0EF1049CCFE218A-uuuuu-01-2E','InChI=1S/C6H10N2/c1-2-5-8-6-3-4-7/h2,8H,1,3,5-6H2','InChIKey=QACOAACFEMBVFZ-UHFFFAOYSA-N','C=CCNCCC#N',NULL),
	(35273,1,0,'7355-48-8','Consistent with Molecular Formula','C10H23BrN4S2',343.3425,NULL,'6AFBA66C5FE0D00B-FICuS-01-8C','6AFBA66C5FE0D00B-FICTS-01-6B','853F784AAE7379B6-uuuuu-01-18','InChI=1S/C10H22N4S2.BrH/c1-2-3-4-5-6-8(16-10(13)14)7-15-9(11)12;/h8H,2-7H2,1H3,(H3,11,12)(H3,13,14);1H','InChIKey=LMHNZXIFYOHUMU-UHFFFAOYSA-N','Br.CCCCCCC(CSC(=N)N)SC(=N)N','1'),
	(35274,0,0,NULL,'Consistent with Molecular Formula','C16H12Br2O4',428.0764,NULL,'E939F7903161F246-FICuS-01-44','E939F7903161F246-FICTS-01-23','E939F7903161F246-uuuuu-01-F3','InChI=1S/C16H12Br2O4/c1-21-13-5-3-9(17)7-11(13)15(19)16(20)12-8-10(18)4-6-14(12)22-2/h3-8H,1-2H3','InChIKey=IVAHIRXBACEDSQ-UHFFFAOYSA-N','COc1ccc(Br)cc1C(=O)C(=O)c1cc(Br)ccc1OC',NULL),
	(35275,0,0,'25016-01-7','Consistent with Molecular Formula','C8H7BrO2',215.0461,NULL,'EB65F4EC95EC29D8-FICuS-01-98','EB65F4EC95EC29D8-FICTS-01-77','EB65F4EC95EC29D8-uuuuu-01-47','InChI=1S/C8H7BrO2/c1-11-8-3-2-7(9)4-6(8)5-10/h2-5H,1H3','InChIKey=IJIBRSFAXRFPPN-UHFFFAOYSA-N','COc1ccc(Br)cc1C=O',NULL),
	(35276,0,0,'15113-00-5','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'8CEFC0707CA12875-FICuS-01-69','8CEFC0707CA12875-FICTS-01-48','8CEFC0707CA12875-uuuuu-01-18','InChI=1S/C11H11NO/c1-8-7-11(13-2)12-10-6-4-3-5-9(8)10/h3-7H,1-2H3','InChIKey=QILUVAHCFWCERZ-UHFFFAOYSA-N','COc1cc(C)c2ccccc2n1',NULL),
	(35277,0,0,'4495-66-3','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'8FD61D71C86F13BB-FICuS-01-7B','8FD61D71C86F13BB-FICTS-01-5A','8FD61D71C86F13BB-uuuuu-01-2A','InChI=1S/C16H16O2/c1-2-16(17)14-8-10-15(11-9-14)18-12-13-6-4-3-5-7-13/h3-11H,2,12H2,1H3','InChIKey=IKFGSOJYHVTNDV-UHFFFAOYSA-N','CCC(=O)c1ccc(OCc2ccccc2)cc1',NULL),
	(35278,0,0,'59452-49-2','Consistent with Molecular Formula','C12H8Br2O',328.0026,NULL,'B00E216E96E36316-FICuS-01-43','B00E216E96E36316-FICTS-01-22','B00E216E96E36316-uuuuu-01-F2','InChI=1S/C12H8Br2O/c13-10-4-1-8(2-5-10)9-3-6-12(15)11(14)7-9/h1-7,15H','InChIKey=IJJCARCIQRHVIS-UHFFFAOYSA-N','Oc1ccc(-c2ccc(Br)cc2)cc1Br',NULL),
	(35279,0,0,'1821-18-7','Consistent with Molecular Formula','C22H18O6',378.3806,NULL,'CF1D3506722F493E-FICuS-01-59','2233D1770262C4E3-FICTS-01-0C','CF1D3506722F493E-uuuuu-01-08','InChI=1S/C22H18O6/c1-2-7-14(17-19(23)12-8-3-5-10-15(12)27-21(17)25)18-20(24)13-9-4-6-11-16(13)28-22(18)26/h3-6,8-11,14,23-24H,2,7H2,1H3','InChIKey=WDMKQGDXHVGITQ-UHFFFAOYSA-N','CCCC(c1c(O)c2ccccc2oc1=O)c1c(O)c2ccccc2oc1=O',NULL),
	(35280,0,0,NULL,'Consistent with Molecular Formula','C20H21NO3',323.3908,NULL,'F2E7BB2D109E7051-FICuS-01-61','F2E7BB2D109E7051-FICTS-01-40','F2E7BB2D109E7051-uuuuu-01-10','InChI=1S/C20H21NO3/c1-2-6-16(7-3-1)19-17-8-4-5-9-18(17)24-20(19)23-15-12-21-10-13-22-14-11-21/h1-9H,10-15H2','InChIKey=GKOOYOCAQCHGMS-UHFFFAOYSA-N','c1ccc(-c2c(OCCN3CCOCC3)oc3ccccc23)cc1',NULL),
	(35281,1,0,'50840-30-7','Consistent with Molecular Formula','C5H10N2',98.1474,NULL,'A52EBD35D9444CEB-FICuS-01-85','A52EBD35D9444CEB-FICTS-01-64','A52EBD35D9444CEB-uuuuu-01-34','InChI=1S/C5H10N2/c1-5(3-6)4-7-2/h5,7H,4H2,1-2H3','InChIKey=MDRIRFWZWGSGFC-UHFFFAOYSA-N','CNCC(C)C#N','1'),
	(35282,0,0,'7249-87-8','Consistent with Molecular Formula','C6H12N2',112.1742,'N-Cyanoethyl-N-propylamine\n3-(Propylamino)propionitrile\nN-(.beta.-Cyanoethyl)propylamine\nPropanenitrile, 3-(propylamino)-\nPropionitrile, 3-(propylamino)-','6ED307B5561C2386-FICuS-01-49','6ED307B5561C2386-FICTS-01-28','6ED307B5561C2386-uuuuu-01-F8','InChI=1S/C6H12N2/c1-2-5-8-6-3-4-7/h8H,2-3,5-6H2,1H3','InChIKey=MZQXEAUWIMFFCG-UHFFFAOYSA-N','CCCNCCC#N',NULL),
	(35283,0,0,NULL,'Consistent with Molecular Formula','C8H12O3S',188.241,NULL,'8A1F37CD829938FF-FICuS-01-7B','8A1F37CD829938FF-FICTS-01-5A','8A1F37CD829938FF-uuuuu-01-2A','InChI=1S/C8H12O3S/c1-2-3-5-11-8-4-6-12(9,10)7-8/h4,6-7H,2-3,5H2,1H3','InChIKey=YOODNEZIDMYKDR-UHFFFAOYSA-N','CCCCOC1=CS(=O)(=O)C=C1',NULL),
	(35284,0,0,'6308-94-7','Consistent with Molecular Formula','C14H31N',213.4056,'1-Decanamine, N,N-diethyl-','DA468E6827FFB632-FICuS-01-73','DA468E6827FFB632-FICTS-01-52','DA468E6827FFB632-uuuuu-01-22','InChI=1S/C14H31N/c1-4-7-8-9-10-11-12-13-14-15(5-2)6-3/h4-14H2,1-3H3','InChIKey=UFFQZCPLBHYOFV-UHFFFAOYSA-N','CCCCCCCCCCN(CC)CC',NULL),
	(35285,1,0,'56095-88-6','Consistent with Molecular Formula','C15H30N2',238.4154,NULL,'496D296FD4B44A4F-FICuS-01-72','496D296FD4B44A4F-FICTS-01-51','496D296FD4B44A4F-uuuuu-01-21','InChI=1S/C15H30N2/c1-3-4-5-6-7-8-9-10-11-12-13-17-15(2)14-16/h15,17H,3-13H2,1-2H3','InChIKey=IRHHUMKRUINGSZ-UHFFFAOYSA-N','CCCCCCCCCCCCNC(C)C#N','1'),
	(35286,0,1,'7773-34-4','Consistent with Molecular Formula','C20H24O2',296.4084,'Synthila\nDimestrol\nDepot-Oestromon\nDepot-Oestromenine\n3,4-Dianisyl-3-hexene\nStilbestrol dimethyl ether\nDiethylstilbestrol dimethyl ether\n3,4-Bis(p-methoxyphenyl)-3-hexene\n3-Hexene, 3,4-bis(p-methoxyphenyl)-\n3-Hexene, 3,4-bis(4-methoxyphenyl)-\n4,4\'-Dimethoxy-.alpha.,.beta.-diethylstilbene\n.alpha.,.alpha.\'-Diethyl-4,4\'-dimethoxystilbene\ntrans-.alpha.,.alpha.\'-Diethyl-4,4\'-dimethoxystilbene\n(E)-1,1\'-(1,2-Diethyl-1,2-ethene-diyl)bis(4-methoxybenzene)\nWLN: 1OR DY2& 2U\nBenzene, 1,1\'-(1,2-diethyl-1,2-ethenediyl)bis[4-methoxy-\nStilbene, .alpha.,.alpha.\'-diethyl-4,4\'-dimethoxy-','BC1D77DC1369A926-FICuS-01-6B','BC1D77DC1369A926-FICTS-01-4A','BC1D77DC1369A926-uuuuu-01-1A','InChI=1S/C20H24O2/c1-5-19(15-7-11-17(21-3)12-8-15)20(6-2)16-9-13-18(22-4)14-10-16/h7-14H,5-6H2,1-4H3','InChIKey=VQOAQMIKPYNCMV-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OC)cc1)c1ccc(OC)cc1','1'),
	(35287,2,0,'7249-89-0','Consistent with Molecular Formula','C9H15NO4',201.2218,NULL,'FDFBA8277C8EBE0A-FICuS-01-AA','FDFBA8277C8EBE0A-FICTS-01-89','FDFBA8277C8EBE0A-uuuuu-01-59','InChI=1S/C9H15NO4/c1-9(6-2-3-6)13-5-7(14-9)4-12-8(10)11/h6-7H,2-5H2,1H3,(H2,10,11)','InChIKey=JMQMSICICIFAMS-UHFFFAOYSA-N','CC1(C2CC2)OCC(COC(N)=O)O1','1'),
	(35288,0,0,NULL,'Consistent with Molecular Formula','C26H26Cl2N2O2',469.4096,NULL,'6152CB72B83F4731-FICuS-01-45','6152CB72B83F4731-FICTS-01-24','6152CB72B83F4731-uuuuu-01-F4','InChI=1S/C26H26Cl2N2O2/c1-17-13-23(27)21-15-19(7-9-25(21)29-17)31-11-5-3-4-6-12-32-20-8-10-26-22(16-20)24(28)14-18(2)30-26/h7-10,13-16H,3-6,11-12H2,1-2H3','InChIKey=PLGFSWBRXKZDDH-UHFFFAOYSA-N','Cc1cc(Cl)c2cc(OCCCCCCOc3ccc4nc(C)cc(Cl)c4c3)ccc2n1',NULL),
	(35289,0,0,NULL,'Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'1F039CA66F6E0D09-FICuS-01-68','1F039CA66F6E0D09-FICTS-01-47','1F039CA66F6E0D09-uuuuu-01-17','InChI=1S/C7H7NO3/c1-5-2-6(8(10)11)4-7(9)3-5/h2-4,9H,1H3','InChIKey=KDKCEPVMXOUFJD-UHFFFAOYSA-N','Cc1cc(O)cc([N+](=O)[O-])c1',NULL),
	(35290,0,0,'5428-54-6','Consistent with Molecular Formula','C7H7NO3',153.1372,'5-Nitro-2-cresol\no-Cresol, 5-nitro-\n2-Methyl-5-nitrophenol\n2-Hydroxy-4-nitrotoluene\nPhenol, 2-methyl-5-nitro-','A56F61B4D6565455-FICuS-01-4E','A56F61B4D6565455-FICTS-01-2D','A56F61B4D6565455-uuuuu-01-FD','InChI=1S/C7H7NO3/c1-5-2-3-6(8(10)11)4-7(5)9/h2-4,9H,1H3','InChIKey=UMFDLIXUUJMPSI-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1O',NULL),
	(35291,2,0,NULL,'Consistent with Molecular Formula','C16H28Br2N2O2',440.2174,NULL,'4950CEDB5C63A201-FICuS-01-5C','4950CEDB5C63A201-FICTS-01-3B','4950CEDB5C63A201-uuuuu-01-0B','InChI=1S/C16H28Br2N2O2/c1-3-5-7-13(17)15(21)19-9-11-20(12-10-19)16(22)14(18)8-6-4-2/h13-14H,3-12H2,1-2H3','InChIKey=FCVNSOOQKAJMQZ-UHFFFAOYSA-N','CCCCC(Br)C(=O)N1CCN(C(=O)C(Br)CCCC)CC1','1'),
	(35292,0,0,'2042-14-0','Consistent with Molecular Formula','C7H7NO3',153.1372,'3-Nitro-p-cresol\n3-Nitro-4-methylphenol\n4-Methyl-3-nitrophenol\n4-Hydroxy-2-nitrotoluene\nPhenol, 4-methyl-3-nitro-\np-Cresol, 3-nitro-','09BFEE2CECA1E5B8-FICuS-01-A5','09BFEE2CECA1E5B8-FICTS-01-84','09BFEE2CECA1E5B8-uuuuu-01-54','InChI=1S/C7H7NO3/c1-5-2-3-6(9)4-7(5)8(10)11/h2-4,9H,1H3','InChIKey=BQEXDUKMTVYBRK-UHFFFAOYSA-N','Cc1ccc(O)cc1[N+](=O)[O-]',NULL),
	(35293,0,0,'4920-77-8','Consistent with Molecular Formula','C7H7NO3',153.1372,'m-Cresol, 2-nitro-\nPhenol, 3-methyl-2-nitro-','4F84DCFC3479F44F-FICuS-01-88','4F84DCFC3479F44F-FICTS-01-67','4F84DCFC3479F44F-uuuuu-01-37','InChI=1S/C7H7NO3/c1-5-3-2-4-6(9)7(5)8(10)11/h2-4,9H,1H3','InChIKey=QIORDSKCCHRSSD-UHFFFAOYSA-N','Cc1cccc(O)c1[N+](=O)[O-]',NULL),
	(35294,0,0,'4837-38-1','Consistent with Molecular Formula','C6H11ClO2S',182.6647,'Cyclohexanesulfonyl chloride','95761E1FBD6F0FAC-FICuS-01-8B','95761E1FBD6F0FAC-FICTS-01-6A','95761E1FBD6F0FAC-uuuuu-01-3A','InChI=1S/C6H11ClO2S/c7-10(8,9)6-4-2-1-3-5-6/h6H,1-5H2','InChIKey=MJWVCJUSRGLHFO-UHFFFAOYSA-N','O=S(=O)(Cl)C1CCCCC1',NULL),
	(35295,0,0,'6303-18-0','Consistent with Molecular Formula','C5H11ClO2S',170.6537,'1-Pentanesulfonyl chloride','39C10E9CF71C335C-FICuS-01-67','39C10E9CF71C335C-FICTS-01-46','39C10E9CF71C335C-uuuuu-01-16','InChI=1S/C5H11ClO2S/c1-2-3-4-5-9(6,7)8/h2-5H2,1H3','InChIKey=PWQOZRPSDQKNPW-UHFFFAOYSA-N','CCCCCS(=O)(=O)Cl',NULL),
	(35296,0,0,'6973-79-1','Consistent with Molecular Formula','C7H13BrO2',209.0825,NULL,'77E7674B1051ED88-FICuS-01-54','77E7674B1051ED88-FICTS-01-33','77E7674B1051ED88-uuuuu-01-03','InChI=1S/C7H13BrO2/c1-2-3-6-10-7(9)4-5-8/h2-6H2,1H3','InChIKey=QDEAPWRQCUZSEZ-UHFFFAOYSA-N','CCCCOC(=O)CCBr',NULL),
	(35297,1,0,'6302-57-4','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'884A12F54B431D47-FICuS-01-47','130710C2D86FD5CE-FICTS-01-40','884A12F54B431D47-uuuuu-01-F6','InChI=1S/C6H9NO3/c1-2-3-4-5(8)7-6(9)10-4/h4H,2-3H2,1H3,(H,7,8,9)','InChIKey=POIDTNQHJVPQGF-UHFFFAOYSA-N','CCCC1OC(=O)NC1=O','1'),
	(35298,0,0,'2052-01-9','Consistent with Molecular Formula','C4H7BrO2',167.0021,'Isobromobutyric acid\n2-Bromoisobutyric acid\n.alpha.-Bromoisobutyric acid\n2-BROMO-2-METHYLPROPIONIC ACID\n2-Bromo-2-methylpropionic acid\n2-Bromo-2-methylpropanoic acid\n2-BROMO-2-METHYLPROPIONIC ACID\n.alpha.-Bromo-.alpha.-methylpropionic acid\nPropanoic acid, 2-bromo-2-methyl-\nPropionic acid, 2-bromo-2-methyl-','A9EE8EA94986CFC1-FICuS-01-9A','A9EE8EA94986CFC1-FICTS-01-79','A9EE8EA94986CFC1-uuuuu-01-49','InChI=1S/C4H7BrO2/c1-4(2,5)3(6)7/h1-2H3,(H,6,7)','InChIKey=XXSPGBOGLXKMDU-UHFFFAOYSA-N','CC(C)(Br)C(=O)O',NULL),
	(35299,0,0,'6302-58-5','Consistent with Molecular Formula','C7H5ClN2O5',232.5799,NULL,'730751AA336E8317-FICuS-01-34','730751AA336E8317-FICTS-01-13','730751AA336E8317-uuuuu-01-E3','InChI=1S/C7H5ClN2O5/c1-15-7-5(9(11)12)2-4(8)3-6(7)10(13)14/h2-3H,1H3','InChIKey=RJKDSQQOZYXNMJ-UHFFFAOYSA-N','COc1c([N+](=O)[O-])cc(Cl)cc1[N+](=O)[O-]',NULL),
	(35300,2,0,'13545-04-5','Consistent with Molecular Formula','C6H10O4',146.1426,'2,3-Dimethylsuccinic acid\n2,3-Butanedicarboxylic acid\nButanedioic acid, 2,3-dimethyl-\nSuccinic acid, 2,3-dimethyl-','EE1A3CB70F6783B6-FICuS-01-78','EE1A3CB70F6783B6-FICTS-01-57','EE1A3CB70F6783B6-uuuuu-01-27','InChI=1S/C6H10O4/c1-3(5(7)8)4(2)6(9)10/h3-4H,1-2H3,(H,7,8)(H,9,10)','InChIKey=KLZYRCVPDWTZLH-UHFFFAOYSA-N','CC(C(=O)O)C(C)C(=O)O','1'),
	(35301,1,0,'6302-74-5','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'648FB8320C0679ED-FICuS-01-60','648FB8320C0679ED-FICTS-01-3F','648FB8320C0679ED-uuuuu-01-0F','InChI=1S/C7H15NO3/c1-2-3-4-5-7(9)6-8(10)11/h7,9H,2-6H2,1H3','InChIKey=VJCZJBJUAGHLEY-UHFFFAOYSA-N','CCCCCC(O)C[N+](=O)[O-]','1'),
	(35302,0,0,'5685-05-2','Consistent with Molecular Formula','C3H3NS2',117.1834,'2-Thiazolethiol\n2-Mercaptothiazole\nThiazoline-2-thione\n2-Mercapto-1,3-thiazole\n.DELTA.4-Thiazoline-2-thione\n2(3H)-Thiazolethione\n4-Thiazoline-2-thione','5B693F47B019FA11-FICuS-01-56','4309459053DA3E28-FICTS-01-17','5B693F47B019FA11-uuuuu-01-05','InChI=1S/C3H3NS2/c5-3-4-1-2-6-3/h1-2H,(H,4,5)','InChIKey=OCVLSHAVSIYKLI-UHFFFAOYSA-N','S=c1[nH]ccs1',NULL),
	(35303,0,0,'2002-24-6','Consistent with Molecular Formula','C2H8ClNO',97.5443,'ETHANOLAMINE HCL\nMEA hydrochloride\nEthanolamine chloride\nColamine hydrochloride\nETHANOLAMINE HYDROCHLORIDE\nEthanolamine hydrochloride\n2-Aminoethanol hydrochloride\nMonoethanolamine hydrochloride\n.beta.-Aminoethanol hydrochloride\nEthanol, 2-amino-, hydrochloride\nEthanol, 2-amino-, hydrochloride','379E1149EA61C53C-FICuS-01-59','379E1149EA61C53C-FICTS-01-38','3762B6ACD5EC1C72-uuuuu-01-22','InChI=1S/C2H7NO.ClH/c3-1-2-4;/h4H,1-3H2;1H','InChIKey=PMUNIMVZCACZBB-UHFFFAOYSA-N','Cl.NCCO',NULL),
	(35304,0,0,'590-90-9','Consistent with Molecular Formula','C4H8O2',88.106,'3-Oxobutanol\n4-Butanol-2-one\nMethylolacetone\n3-Oxo-1-butanol\n3-Ketobutan-1-ol\nMonomethylolacetone\n4-Hydroxy-2-butanone\n2-Butanone, 4-hydroxy-\n2-Butanone, 4-hydroxy-','AE146498F4E094B1-FICuS-01-5C','AE146498F4E094B1-FICTS-01-3B','AE146498F4E094B1-uuuuu-01-0B','InChI=1S/C4H8O2/c1-4(6)2-3-5/h5H,2-3H2,1H3','InChIKey=LVSQXDHWDCMMRJ-UHFFFAOYSA-N','CC(=O)CCO',NULL),
	(35305,0,0,'6345-19-3','Consistent with Molecular Formula','C6H10N2O2',142.1572,'3,5,5-Trimethylhydantoin\n2,4-Imidazolidinedione, 3,5,5-trimethyl-\nHydantoin, 3,5,5-trimethyl-','BCD85FE47054AE9B-FICuS-01-8D','BCD85FE47054AE9B-FICTS-01-6C','BCD85FE47054AE9B-uuuuu-01-3C','InChI=1S/C6H10N2O2/c1-6(2)4(9)8(3)5(10)7-6/h1-3H3,(H,7,10)','InChIKey=PFMQQZWCUJLKPU-UHFFFAOYSA-N','CN1C(=O)NC(C)(C)C1=O',NULL),
	(35306,0,0,'584-43-0','Inconsistent with Molecular Formula - no structure mapped to Hg from C4H5NO2.1/2Hg','C4H5?2NO2',99.089,'Mercuric succinimide\nMercury, disuccinimido-\nMercuric imidosuccinate\n2,5-Pyrrolidinedione, mercury(2+) salt\nSuccinimide, mercury(2+) salt','8FC82F9E8125F4D0-FICuS-01-74','8FC82F9E8125F4D0-FICTS-01-53','8FC82F9E8125F4D0-uuuuu-01-23','InChI=1S/C4H5NO2/c6-3-1-2-4(7)5-3/h1-2H2,(H,5,6,7)','InChIKey=KZNICNPSHKQLFF-UHFFFAOYSA-N','*.*.O=C1CCC(=O)N1',NULL),
	(35307,0,0,'6302-60-9','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'5977C2CE8269D439-FICuS-01-5D','5977C2CE8269D439-FICTS-01-3C','5977C2CE8269D439-uuuuu-01-0C','InChI=1S/C12H16O3/c1-9(13)4-5-10-6-7-11(14-2)12(8-10)15-3/h6-8H,4-5H2,1-3H3','InChIKey=RVTJUTXCUYSHAZ-UHFFFAOYSA-N','COc1ccc(CCC(C)=O)cc1OC',NULL),
	(35308,0,0,'6302-61-0','Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'749AE9ED6CAC80F6-FICuS-01-94','749AE9ED6CAC80F6-FICTS-01-73','749AE9ED6CAC80F6-uuuuu-01-43','InChI=1S/C10H15NO2/c1-2-9(12)13-11-10(7-3-4-7)8-5-6-8/h7-8H,2-6H2,1H3','InChIKey=GTSUCXVNRAJKLS-UHFFFAOYSA-N','CCC(=O)ON=C(C1CC1)C1CC1',NULL),
	(35309,0,0,'7249-91-4','Consistent with Molecular Formula','C19H13BrN2O4',413.2267,NULL,'6182BF246569F12A-FICuS-01-4A','6182BF246569F12A-FICTS-01-29','6182BF246569F12A-uuuuu-01-F9','InChI=1S/C19H13BrN2O4/c20-11(9-21-16(23)12-5-1-2-6-13(12)17(21)24)10-22-18(25)14-7-3-4-8-15(14)19(22)26/h1-8,11H,9-10H2','InChIKey=ZCEAEAUUCRSZEW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(Br)CN1C(=O)c2ccccc2C1=O',NULL),
	(35310,0,0,'6632-83-3','Consistent with Molecular Formula','C20H16N2O4S',380.4174,NULL,'969D577DFE3065F0-FICuS-01-69','969D577DFE3065F0-FICTS-01-48','969D577DFE3065F0-uuuuu-01-18','InChI=1S/C20H16N2O4S/c21-15-2-6-17(7-3-15)27(23,24)18-8-4-16(5-9-18)22-12-14-1-10-19-20(11-14)26-13-25-19/h1-12H,13,21H2','InChIKey=MDCWUZSEQIBPKZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(/N=C/c3ccc4c(c3)OCO4)cc2)cc1',NULL),
	(35311,1,0,'6302-80-3','Consistent with Molecular Formula','C20H22BrNO2',388.3033,NULL,'18E2388F3F712B5B-FICuS-01-5C','18E2388F3F712B5B-FICTS-01-3B','18E2388F3F712B5B-uuuuu-01-0B','InChI=1S/C20H22BrNO2/c1-3-22(4-2)13-12-20(15-8-6-5-7-9-15)17-11-10-16(21)14-18(17)24-19(20)23/h5-11,14H,3-4,12-13H2,1-2H3','InChIKey=AIMWUVYJIUPGRT-UHFFFAOYSA-N','CCN(CC)CCC1(c2ccccc2)C(=O)Oc2cc(Br)ccc21','1'),
	(35312,1,0,'6632-84-4','Consistent with Molecular Formula','C20H22O3',310.392,NULL,'290FC10A27C971F1-FICuS-01-51','290FC10A27C971F1-FICTS-01-30','290FC10A27C971F1-uuuuu-01-00','InChI=1S/C20H22O3/c1-4-23-20(22)19(17-11-7-15(3)8-12-17)18(21)13-16-9-5-14(2)6-10-16/h5-12,19H,4,13H2,1-3H3','InChIKey=UOPYGARWUQOFNP-UHFFFAOYSA-N','CCOC(=O)C(C(=O)Cc1ccc(C)cc1)c1ccc(C)cc1','1'),
	(35313,0,0,'135-95-5','Consistent with Molecular Formula','C8H11NO2',153.1804,'5-Amino-2-methoxybenzyl alcohol\nBenzenemethanol, 5-amino-2-methoxy-\nBenzyl alcohol, 5-amino-2-methoxy-','E8335EB26FC95BCB-FICuS-01-8C','E8335EB26FC95BCB-FICTS-01-6B','E8335EB26FC95BCB-uuuuu-01-3B','InChI=1S/C8H11NO2/c1-11-8-3-2-7(9)4-6(8)5-10/h2-4,10H,5,9H2,1H3','InChIKey=GGIYQZBTVHNMLD-UHFFFAOYSA-N','COc1ccc(N)cc1CO',NULL),
	(35314,0,0,'7249-92-5','Consistent with Molecular Formula','C20H28ClNO2',349.8997,NULL,'696E7FDB12790795-FICuS-01-5C','696E7FDB12790795-FICTS-01-3B','6992D83E2DF4DEDB-uuuuu-01-43','InChI=1S/C20H27NO2.ClH/c1-3-11-19(12-4-1)22-17-9-7-15-21-16-8-10-18-23-20-13-5-2-6-14-20;/h1-6,11-14,21H,7-10,15-18H2;1H','InChIKey=OCQYBHPARPKCRF-UHFFFAOYSA-N','Cl.c1ccc(OCCCCNCCCCOc2ccccc2)cc1',NULL),
	(35315,1,0,'5543-97-5','Consistent with Molecular Formula','C21H18O2',302.372,NULL,'A1C4640AB370896C-FICuS-01-51','A1C4640AB370896C-FICTS-01-30','A1C4640AB370896C-uuuuu-01-00','InChI=1S/C21H18O2/c1-23-19-14-12-17(13-15-19)20(16-8-4-2-5-9-16)21(22)18-10-6-3-7-11-18/h2-15,20H,1H3','InChIKey=OSTWOIBSEBPRSM-UHFFFAOYSA-N','COc1ccc(C(C(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(35316,1,0,NULL,'Consistent with Molecular Formula','C21H23NO3',337.4176,NULL,'1AD8AA351260662B-FICuS-01-48','1AD8AA351260662B-FICTS-01-27','1AD8AA351260662B-uuuuu-01-F7','InChI=1S/C21H23NO3/c23-20-21(17-7-2-1-3-8-17,18-9-4-5-10-19(18)25-20)11-6-12-22-13-15-24-16-14-22/h1-5,7-10H,6,11-16H2','InChIKey=TXBZQIOQVBXXIV-UHFFFAOYSA-N','O=C1Oc2ccccc2C1(CCCN1CCOCC1)c1ccccc1','1'),
	(35317,2,0,'6632-81-1','Consistent with Molecular Formula','C23H22O3',346.425,NULL,'3B564093D42D17E5-FICuS-01-47','3B564093D42D17E5-FICTS-01-26','3B564093D42D17E5-uuuuu-01-F6','InChI=1S/C23H22O3/c24-21-18-8-4-5-9-19(18)22(25)23(26)20(21)14-15-10-12-17(13-11-15)16-6-2-1-3-7-16/h1-9,15,17,26H,10-14H2','InChIKey=MOTVHTXWTYTPNT-UHFFFAOYSA-N','O=C1C(O)=C(CC2CCC(c3ccccc3)CC2)C(=O)c2ccccc21','1'),
	(35318,0,0,'1821-13-2','Consistent with Molecular Formula','C18H10O6S',354.3334,NULL,'1E4F49F33309C43B-FICuS-01-58','B333C75DD2110733-FICTS-01-19','1E4F49F33309C43B-uuuuu-01-07','InChI=1S/C18H10O6S/c19-13-9-5-1-3-7-11(9)23-17(21)15(13)25-16-14(20)10-6-2-4-8-12(10)24-18(16)22/h1-8,19-20H','InChIKey=JHLUHYNVTIYAKS-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1Sc1c(O)c2ccccc2oc1=O',NULL),
	(35319,0,0,'4445-07-2','Consistent with Molecular Formula','C24H42',330.5958,'Octadecylbenzene\nn-Octadecylbenzene\n1-Phenyloctadecane\n2-Phenyloctadecane\nBenzene, octadecyl-\nOctadecane, 1-phenyl-','7CF550C53407D587-FICuS-01-4F','7CF550C53407D587-FICTS-01-2E','7CF550C53407D587-uuuuu-01-FE','InChI=1S/C24H42/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-21-24-22-19-17-20-23-24/h17,19-20,22-23H,2-16,18,21H2,1H3','InChIKey=WSVDSBZMYJJMSB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCc1ccccc1',NULL),
	(35320,0,0,'6302-64-3','Consistent with Molecular Formula','C28H42O2',410.6386,NULL,'6617D30C35DB97DD-FICuS-01-6B','6617D30C35DB97DD-FICTS-01-4A','6617D30C35DB97DD-uuuuu-01-1A','InChI=1S/C28H42O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-23-30-28(29)24-26-21-18-20-25-19-15-16-22-27(25)26/h15-16,18-22H,2-14,17,23-24H2,1H3','InChIKey=DVPGWPZAZCGSIU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)Cc1cccc2ccccc12',NULL),
	(35321,0,0,'6302-96-1','Consistent with Molecular Formula','C30H30N4O4S',542.6514,NULL,'5DFDC6D7FBCA1980-FICuS-01-9C','5DFDC6D7FBCA1980-FICTS-01-7B','5DFDC6D7FBCA1980-uuuuu-01-4B','InChI=1S/C30H30N4O4S/c35-29(21-31-19-23-7-3-1-4-8-23)33-25-11-15-27(16-12-25)39(37,38)28-17-13-26(14-18-28)34-30(36)22-32-20-24-9-5-2-6-10-24/h1-18,31-32H,19-22H2,(H,33,35)(H,34,36)','InChIKey=RTEGDEPCRDVVIQ-UHFFFAOYSA-N','O=C(CNCc1ccccc1)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNCc3ccccc3)cc2)cc1',NULL),
	(35322,0,0,'92-81-9','Consistent with Molecular Formula','C13H11N',181.2366,'Acridane\nCarbazine\nWLN: T C666 BM IHJ\nAcridine, 9,10-dihydro-\nAcridan','8CF6A814E06B9923-FICuS-01-60','8CF6A814E06B9923-FICTS-01-3F','8CF6A814E06B9923-uuuuu-01-0F','InChI=1S/C13H11N/c1-3-7-12-10(5-1)9-11-6-2-4-8-13(11)14-12/h1-8,14H,9H2','InChIKey=HJCUTNIGJHJGCF-UHFFFAOYSA-N','c1ccc2c(c1)Cc1ccccc1N2',NULL),
	(35323,1,0,'6632-85-5','Consistent with Molecular Formula','C15H18BrNO2',324.2167,NULL,'B6F6991D64C2366B-FICuS-01-62','B6F6991D64C2366B-FICTS-01-41','B6F6991D64C2366B-uuuuu-01-11','InChI=1S/C15H18BrNO2/c1-4-12(16)15(2,3)9-17-13(18)10-7-5-6-8-11(10)14(17)19/h5-8,12H,4,9H2,1-3H3','InChIKey=MHLAFIJTAHQENQ-UHFFFAOYSA-N','CCC(Br)C(C)(C)CN1C(=O)c2ccccc2C1=O','1'),
	(35324,0,0,'6302-65-4','Consistent with Molecular Formula','C8H8O2S',168.21,NULL,'A490B6F043EE9145-FICuS-01-57','A490B6F043EE9145-FICTS-01-36','A490B6F043EE9145-uuuuu-01-06','InChI=1S/C8H8O2S/c1-10-8(9)6-2-4-7(11)5-3-6/h2-5,11H,1H3','InChIKey=BTZOMWXSWVOOHG-UHFFFAOYSA-N','COC(=O)c1ccc(S)cc1',NULL),
	(35325,0,0,'4881-17-8','Consistent with Molecular Formula','C14H21N2O4P',312.3047,'Dimorpholinophosphinic acid phenyl ester\nPhosphinic acid, dimorpholino-, phenyl ester\nWLN: T6N DOTJ APO&OR&- AT6N DOTJ\nPhosphinic acid, di-4-morpholinyl-, phenyl ester','E16E00F5E52B3C7D-FICuS-01-72','E16E00F5E52B3C7D-FICTS-01-51','E16E00F5E52B3C7D-uuuuu-01-21','InChI=1S/C14H21N2O4P/c17-21(15-6-10-18-11-7-15,16-8-12-19-13-9-16)20-14-4-2-1-3-5-14/h1-5H,6-13H2','InChIKey=ARRSANOSOGNTIJ-UHFFFAOYSA-N','O=P(Oc1ccccc1)(N1CCOCC1)N1CCOCC1',NULL),
	(35326,0,0,'4441-12-7','Consistent with Molecular Formula','C12H24N3O4P',305.3131,NULL,'8733B41A68F1047A-FICuS-01-45','8733B41A68F1047A-FICTS-01-24','8733B41A68F1047A-uuuuu-01-F4','InChI=1S/C12H24N3O4P/c16-20(13-1-7-17-8-2-13,14-3-9-18-10-4-14)15-5-11-19-12-6-15/h1-12H2','InChIKey=WXMQHPKQCPCDQO-UHFFFAOYSA-N','O=P(N1CCOCC1)(N1CCOCC1)N1CCOCC1',NULL),
	(35327,0,0,'61922-09-6','Consistent with Molecular Formula','C6H17N2O3P',196.1857,NULL,'DBC3A4938E90E761-FICuS-01-6D','DBC3A4938E90E761-FICTS-01-4C','DBC3A4938E90E761-uuuuu-01-1C','InChI=1S/C6H17N2O3P/c1-5(2)10-12(9,8-7)11-6(3)4/h5-6H,7H2,1-4H3,(H,8,9)','InChIKey=LYBCGVPXZROXMZ-UHFFFAOYSA-N','CC(C)OP(=O)(NN)OC(C)C',NULL),
	(35328,0,0,'1703-23-7','Consistent with Molecular Formula','C8H12Cl2N2O2',239.101,NULL,'FA2B74B588CBACBD-FICuS-01-A3','FA2B74B588CBACBD-FICTS-01-82','FA2B74B588CBACBD-uuuuu-01-52','InChI=1S/C8H12Cl2N2O2/c9-5-7(13)11-1-2-12(4-3-11)8(14)6-10/h1-6H2','InChIKey=QYHXZQGNMLVJPX-UHFFFAOYSA-N','O=C(CCl)N1CCN(C(=O)CCl)CC1',NULL),
	(35329,0,0,'4556-76-7','Consistent with Molecular Formula','C8H10Cl4N2O2',307.9912,NULL,'7A456F6C0133C097-FICuS-01-47','7A456F6C0133C097-FICTS-01-26','7A456F6C0133C097-uuuuu-01-F6','InChI=1S/C8H10Cl4N2O2/c9-5(10)7(15)13-1-2-14(4-3-13)8(16)6(11)12/h5-6H,1-4H2','InChIKey=OSFGXXUNAJQXGH-UHFFFAOYSA-N','O=C(C(Cl)Cl)N1CCN(C(=O)C(Cl)Cl)CC1',NULL),
	(35330,0,0,'6302-99-4','Consistent with Molecular Formula','C8H8Cl6N2O2',376.8814,NULL,'D6D491DB13A26A11-FICuS-01-59','D6D491DB13A26A11-FICTS-01-38','D6D491DB13A26A11-uuuuu-01-08','InChI=1S/C8H8Cl6N2O2/c9-7(10,11)5(17)15-1-2-16(4-3-15)6(18)8(12,13)14/h1-4H2','InChIKey=PQYIBUUHNHPHRO-UHFFFAOYSA-N','O=C(N1CCN(C(=O)C(Cl)(Cl)Cl)CC1)C(Cl)(Cl)Cl',NULL),
	(35331,0,0,'2411-64-5','Consistent with Molecular Formula','C10H16Cl2N2O2',267.1546,'N,N\'-Bis(3-chloropropionyl)piperazine\nPiperazine, 1,4-bis(3-chloro-1-oxopropyl)-\nPiperazine, 1,4-bis(3-chloropropionyl)-','A1CF568D0EFAFA2E-FICuS-01-A3','A1CF568D0EFAFA2E-FICTS-01-82','A1CF568D0EFAFA2E-uuuuu-01-52','InChI=1S/C10H16Cl2N2O2/c11-3-1-9(15)13-5-7-14(8-6-13)10(16)2-4-12/h1-8H2','InChIKey=RGCRLJZDKBSICG-UHFFFAOYSA-N','O=C(CCCl)N1CCN(C(=O)CCCl)CC1',NULL),
	(35332,0,0,'6303-00-0','Consistent with Molecular Formula','C18H16Br2N2O2',452.1446,NULL,'CA3240D6828B8DF7-FICuS-01-6B','CA3240D6828B8DF7-FICTS-01-4A','CA3240D6828B8DF7-uuuuu-01-1A','InChI=1S/C18H16Br2N2O2/c19-15-5-1-3-13(11-15)17(23)21-7-9-22(10-8-21)18(24)14-4-2-6-16(20)12-14/h1-6,11-12H,7-10H2','InChIKey=CABDSYGRBQUSCQ-UHFFFAOYSA-N','O=C(c1cccc(Br)c1)N1CCN(C(=O)c2cccc(Br)c2)CC1',NULL),
	(35333,0,0,'6302-66-5','Consistent with Molecular Formula','C8H12Br2N2O2',328.003,NULL,'4F0C407F713927AB-FICuS-01-55','4F0C407F713927AB-FICTS-01-34','4F0C407F713927AB-uuuuu-01-04','InChI=1S/C8H12Br2N2O2/c9-5-7(13)11-1-2-12(4-3-11)8(14)6-10/h1-6H2','InChIKey=DHZOUIWDQCNEFL-UHFFFAOYSA-N','O=C(CBr)N1CCN(C(=O)CBr)CC1',NULL),
	(35334,2,0,'13928-89-7','Consistent with Molecular Formula','C10H16Br2N2O2',356.0566,'N,N\'-Bis(2-bromopropionyl)piperazine\nPiperazine, 1,4-bis(2-bromo-1-oxopropyl)-\nPiperazine, 1,4-bis(2-bromopropionyl)-','38FD16034CC79680-FICuS-01-4E','38FD16034CC79680-FICTS-01-2D','38FD16034CC79680-uuuuu-01-FD','InChI=1S/C10H16Br2N2O2/c1-7(11)9(15)13-3-5-14(6-4-13)10(16)8(2)12/h7-8H,3-6H2,1-2H3','InChIKey=SDJLNQSYJAVIJN-UHFFFAOYSA-N','CC(Br)C(=O)N1CCN(C(=O)C(C)Br)CC1','1'),
	(35335,2,0,'6303-01-1','Consistent with Molecular Formula','C12H20Br2N2O2',384.1102,NULL,'E71DAD1359B4BAB3-FICuS-01-7D','E71DAD1359B4BAB3-FICTS-01-5C','E71DAD1359B4BAB3-uuuuu-01-2C','InChI=1S/C12H20Br2N2O2/c1-3-9(13)11(17)15-5-7-16(8-6-15)12(18)10(14)4-2/h9-10H,3-8H2,1-2H3','InChIKey=RTTJQPAFSDHAOH-UHFFFAOYSA-N','CCC(Br)C(=O)N1CCN(C(=O)C(Br)CC)CC1','1'),
	(35336,2,0,'6632-82-2','Consistent with Molecular Formula','C14H24Br2N2O2',412.1638,NULL,'EDC08D41EBBB87A9-FICuS-01-98','EDC08D41EBBB87A9-FICTS-01-77','EDC08D41EBBB87A9-uuuuu-01-47','InChI=1S/C14H24Br2N2O2/c1-9(2)11(15)13(19)17-5-7-18(8-6-17)14(20)12(16)10(3)4/h9-12H,5-8H2,1-4H3','InChIKey=PMHFQJAWXHSCLF-UHFFFAOYSA-N','CC(C)C(Br)C(=O)N1CCN(C(=O)C(Br)C(C)C)CC1','1'),
	(35337,2,0,'6302-67-6','Consistent with Molecular Formula','C14H24Br2N2O2',412.1638,NULL,'BCA981C56156896B-FICuS-01-62','BCA981C56156896B-FICTS-01-41','BCA981C56156896B-uuuuu-01-11','InChI=1S/C14H24Br2N2O2/c1-3-5-11(15)13(19)17-7-9-18(10-8-17)14(20)12(16)6-4-2/h11-12H,3-10H2,1-2H3','InChIKey=WAYLLYUYGKPBTC-UHFFFAOYSA-N','CCCC(Br)C(=O)N1CCN(C(=O)C(Br)CCC)CC1','1'),
	(35338,1,0,NULL,'Consistent with Molecular Formula','C10H14ClN3O3S',291.7519,NULL,'0133AE19E1960ED4-FICuS-01-50','0133AE19E1960ED4-FICTS-01-2F','0133AE19E1960ED4-uuuuu-01-FF','InChI=1S/C10H14ClN3O3S/c1-7(15)6-13-10(12)14-18(16,17)9-4-2-8(11)3-5-9/h2-5,7,15H,6H2,1H3,(H3,12,13,14)','InChIKey=KUAGLCLPANIQMF-UHFFFAOYSA-N','CC(O)CNC(=N)NS(=O)(=O)c1ccc(Cl)cc1','1'),
	(35339,1,0,'2149-18-0','Consistent with Molecular Formula','C20H22N4',318.4206,NULL,'A0EE74F5B8B3CF64-FICuS-01-8A','A0EE74F5B8B3CF64-FICTS-01-69','A0EE74F5B8B3CF64-uuuuu-01-39','InChI=1S/C20H22N4/c1-2-6-16(7-3-1)13-24-11-10-17(14-24)12-21-20-18-8-4-5-9-19(18)22-15-23-20/h1-9,15,17H,10-14H2,(H,21,22,23)','InChIKey=UDUVTWVITKQZKA-UHFFFAOYSA-N','c1ccc(CN2CCC(CNc3ncnc4ccccc34)C2)cc1','1'),
	(35340,1,0,'4323-35-7','Consistent with Molecular Formula','C18H24ClN3',317.8607,NULL,'ABA1AD9B398703D9-FICuS-01-77','ABA1AD9B398703D9-FICTS-01-56','ABA1AD9B398703D9-uuuuu-01-26','InChI=1S/C18H24ClN3/c1-2-3-9-22-10-7-14(13-22)12-21-17-6-8-20-18-11-15(19)4-5-16(17)18/h4-6,8,11,14H,2-3,7,9-10,12-13H2,1H3,(H,20,21)','InChIKey=POCBOQIQIWTVTO-UHFFFAOYSA-N','CCCCN1CCC(CNc2ccnc3cc(Cl)ccc23)C1','1'),
	(35341,0,0,'6302-68-7','Consistent with Molecular Formula','C4H6N4',110.1182,NULL,'AD5364D62983073E-FICuS-01-4D','AD5364D62983073E-FICTS-01-2C','AD5364D62983073E-uuuuu-01-FC','InChI=1S/C4H6N4/c1-3-2-6-8-4(5)7-3/h2H,1H3,(H2,5,7,8)','InChIKey=XJNSJYUPFYNAMU-UHFFFAOYSA-N','Cc1cnnc(N)n1',NULL),
	(35342,0,0,'18633-88-0','Consistent with Molecular Formula','C9H7NO5S',241.218,NULL,'79635EB764C4D5F6-FICuS-01-69','AC0C30AE955700F1-FICTS-01-37','79635EB764C4D5F6-uuuuu-01-18','InChI=1S/C9H7NO5S/c10-16(13,14)8-7(11)5-3-1-2-4-6(5)15-9(8)12/h1-4,11H,(H2,10,13,14)','InChIKey=WYMXTUAQMCLUOC-UHFFFAOYSA-N','NS(=O)(=O)c1c(O)c2ccccc2oc1=O',NULL),
	(35343,0,0,'19189-90-3','Consistent with Molecular Formula','C13H15N5O3S',321.3532,NULL,'6750DAE61B3CE7FA-FICuS-01-85','6750DAE61B3CE7FA-FICTS-01-64','6750DAE61B3CE7FA-uuuuu-01-34','InChI=1S/C13H15N5O3S/c1-8-9(2)16-17-13(14-8)18-22(20,21)12-6-4-11(5-7-12)15-10(3)19/h4-7H,1-3H3,(H,15,19)(H,14,17,18)','InChIKey=SQUDDAHMWLNLIQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2nnc(C)c(C)n2)cc1',NULL),
	(35344,0,0,'1898-06-2','Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'34F73442985A094E-FICuS-01-41','34F73442985A094E-FICTS-01-20','34F73442985A094E-uuuuu-01-F0','InChI=1S/C9H9N3O/c1-6-11-8-5-3-2-4-7(8)9(13)12(6)10/h2-5H,10H2,1H3','InChIKey=IQOUPYQSZBDNAW-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1N',NULL),
	(35345,0,0,NULL,'Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'67EE11FACB2F9349-FICuS-01-7D','8ECFC4BA4C6C61C2-FICTS-01-72','67EE11FACB2F9349-uuuuu-01-2C','InChI=1S/C11H17NO3/c1-4-15-10(14)12-8-5-9(13)7-11(2,3)6-8/h5H,4,6-7H2,1-3H3,(H,12,14)','InChIKey=JJHLJKGYVOSAHN-UHFFFAOYSA-N','CCOC(=O)NC1=CC(=O)CC(C)(C)C1',NULL),
	(35346,0,0,'13667-37-3','Consistent with Molecular Formula','C5H4Cl2N2OS',211.0654,NULL,'92CBA0BAF10051D1-FICuS-01-5D','92CBA0BAF10051D1-FICTS-01-3C','92CBA0BAF10051D1-uuuuu-01-0C','InChI=1S/C5H4Cl2N2OS/c6-3(7)4(10)9-5-8-1-2-11-5/h1-3H,(H,8,9,10)','InChIKey=FUQXYHJECTWVJI-UHFFFAOYSA-N','O=C(Nc1nccs1)C(Cl)Cl',NULL),
	(35347,0,0,'7249-95-8','Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'CCDF32491BD7EF33-FICuS-01-88','CCDF32491BD7EF33-FICTS-01-67','CCDF32491BD7EF33-uuuuu-01-37','InChI=1S/C8H16N2O2/c9-7(12)10-8(6-11)4-2-1-3-5-8/h11H,1-6H2,(H3,9,10,12)','InChIKey=FPKFKBVQYAJWIG-UHFFFAOYSA-N','NC(=O)NC1(CO)CCCCC1',NULL),
	(35348,0,0,'941-70-8','Consistent with Molecular Formula','C9H13NO3',183.2066,NULL,'3663FAE2169309E5-FICuS-01-4D','3663FAE2169309E5-FICTS-01-2C','3663FAE2169309E5-uuuuu-01-FC','InChI=1S/C9H13NO3/c1-9(2)3-5(11)7(8(10)13)6(12)4-9/h7H,3-4H2,1-2H3,(H2,10,13)','InChIKey=CXYHFBSJWRHKML-UHFFFAOYSA-N','CC1(C)CC(=O)C(C(N)=O)C(=O)C1',NULL),
	(35349,0,0,'6302-70-1','Consistent with Molecular Formula','C13H10N2OS',242.2948,NULL,'DB864EFEF430C686-FICuS-01-83','DB864EFEF430C686-FICTS-01-62','DB864EFEF430C686-uuuuu-01-32','InChI=1S/C13H10N2OS/c1-10-7-12(11-5-3-2-4-6-11)8-13(15(10)16)17-9-14/h2-8H,1H3','InChIKey=MNPTVWGSBDEUGU-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)cc(SC#N)[n+]1[O-]',NULL),
	(35350,1,0,NULL,'Consistent with Molecular Formula','C26H30ClNO',407.9821,NULL,'E3135D29D7723BE4-FICuS-01-59','E3135D29D7723BE4-FICTS-01-38','E3EFFACCE8FFE2AA-uuuuu-01-88','InChI=1S/C26H29NO.ClH/c1-4-10-22(11-5-1)16-18-27-19-17-23(20-27)21-28-26(24-12-6-2-7-13-24)25-14-8-3-9-15-25;/h1-15,23,26H,16-21H2;1H','InChIKey=RWIAZIZFFARKCV-UHFFFAOYSA-N','Cl.c1ccc(CCN2CCC(COC(c3ccccc3)c3ccccc3)C2)cc1','1'),
	(35351,0,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'338F6E09CA4D83CB-FICuS-01-7B','338F6E09CA4D83CB-FICTS-01-5A','338F6E09CA4D83CB-uuuuu-01-2A','InChI=1S/C9H17NO2/c1-2-12-8(10)9(11)6-4-3-5-7-9/h10-11H,2-7H2,1H3','InChIKey=GRIIHUXPAQNQRL-UHFFFAOYSA-N','CCOC(=N)C1(O)CCCCC1',NULL),
	(35352,1,0,'6302-71-2','Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'7CCE62EA9F2E38A1-FICuS-01-8A','7CCE62EA9F2E38A1-FICTS-01-69','7C32C50FA0A3E1EF-uuuuu-01-29','InChI=1S/C18H21NO.ClH/c1-19-13-12-17(14-19)20-18(15-8-4-2-5-9-15)16-10-6-3-7-11-16;/h2-11,17-18H,12-14H2,1H3;1H','InChIKey=YACOJFDZESSDML-UHFFFAOYSA-N','CN1CCC(OC(c2ccccc2)c2ccccc2)C1.Cl','1'),
	(35353,1,0,'6302-72-3','Consistent with Molecular Formula','C21H28ClN',329.9119,NULL,'FBEAD4CAA5D12E8C-FICuS-01-AE','FBEAD4CAA5D12E8C-FICTS-01-8D','FB16732F9A5CF7C2-uuuuu-01-2B','InChI=1S/C21H27N.ClH/c1-17(2)22-14-13-18(16-22)15-21(19-9-5-3-6-10-19)20-11-7-4-8-12-20;/h3-12,17-18,21H,13-16H2,1-2H3;1H','InChIKey=JZDUVXLPDOVCBD-UHFFFAOYSA-N','CC(C)N1CCC(CC(c2ccccc2)c2ccccc2)C1.Cl','1'),
	(35354,1,1,'6302-73-4','Consistent with Molecular Formula','C28H34N2O5',478.587,NULL,'C764DACF122D44D4-FICuS-01-72','C764DACF122D44D4-FICTS-01-51','511261A7FBF98737-uuuuu-01-FE','InChI=1S/C24H30N2O.C4H4O4/c1-25-17-14-20(19-25)18-24(21-10-4-2-5-11-21,22-12-6-3-7-13-22)23(27)26-15-8-9-16-26;5-3(6)1-2-4(7)8/h2-7,10-13,20H,8-9,14-19H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=JOXMNVWEHCGOKZ-BTJKTKAUSA-N','CN1CCC(CC(C(=O)N2CCCC2)(c2ccccc2)c2ccccc2)C1.O=C(O)/C=C\\C(=O)O','1'),
	(35355,0,1,NULL,'Consistent with Molecular Formula','C24H40N4O2S',448.6656,NULL,'639B8030A6A20E42-FICuS-01-3B','639B8030A6A20E42-FICTS-01-1A','175F627790E6D8C8-uuuuu-01-0A','InChI=1S/C24H40N4O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-25-24(31)27-26-21-22-17-16-18-23(20-22)28(29)30/h16-18,20-21H,2-15,19H2,1H3,(H2,25,27,31)/b26-21+','InChIKey=UOGCKENBJCEZQP-YYADALCUSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(35356,0,1,'6625-14-5','Consistent with Molecular Formula','C26H45N3O2S',463.7204,NULL,'3999A9FE0BABA3CC-FICuS-01-99','3999A9FE0BABA3CC-FICTS-01-78','8252A28EED8BADC4-uuuuu-01-36','InChI=1S/C26H45N3O2S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-27-26(32)29-28-22-23-18-19-24(30-2)25(21-23)31-3/h18-19,21-22H,4-17,20H2,1-3H3,(H2,27,29,32)/b28-22+','InChIKey=CMICOWQGWQYLIA-XAYXJRQQSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(OC)c(OC)c1','1'),
	(35357,0,1,'6302-75-6','Consistent with Molecular Formula','C25H43N3S',417.6948,NULL,'5A38F12A41900C2A-FICuS-01-46','D30FE7365797D9DE-FICTS-01-5A','5A38F12A41900C2A-uuuuu-01-F5','InChI=1S/C25H43N3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-26-25(29)28-27-22-24-19-17-23(2)18-20-24/h17-20,22H,3-16,21H2,1-2H3,(H2,26,28,29)/b27-22+','InChIKey=WXNQHTDEWUPUMD-HPNDGRJYSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(C)cc1','1'),
	(35358,0,1,'7249-94-7','Consistent with Molecular Formula','C24H41N3OS',419.6674,NULL,'DDC13F0F4B7F00CD-FICuS-01-8C','0C9525528E5384DB-FICTS-01-2C','DDC13F0F4B7F00CD-uuuuu-01-3B','InChI=1S/C24H41N3OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-25-24(29)27-26-21-22-16-18-23(28)19-17-22/h16-19,21,28H,2-15,20H2,1H3,(H2,25,27,29)/b26-21+','InChIKey=GCBONNQPBAPEFU-YYADALCUSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(O)cc1','1'),
	(35359,0,1,NULL,'Consistent with Molecular Formula','C25H43N3O2S',449.6936,NULL,'2ACDBDDD697CC845-FICuS-01-9C','5A4EC755E0EFD904-FICTS-01-5A','2ACDBDDD697CC845-uuuuu-01-4B','InChI=1S/C25H43N3O2S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-26-25(31)28-27-21-22-17-18-24(30-2)23(29)20-22/h17-18,20-21,29H,3-16,19H2,1-2H3,(H2,26,28,31)/b27-21+','InChIKey=NLBXMXYPTOTMPA-SZXQPVLSSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(OC)c(O)c1','1'),
	(35360,0,1,NULL,'Consistent with Molecular Formula','C28H49N3O2S',491.774,NULL,'8C3DD48A20CF08CE-FICuS-01-85','8C3DD48A20CF08CE-FICTS-01-64','0D20F1CB8B272FC9-uuuuu-01-1F','InChI=1S/C28H49N3O2S/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-22-29-28(34)31-30-24-25-20-21-26(32-5-2)27(23-25)33-6-3/h20-21,23-24H,4-19,22H2,1-3H3,(H2,29,31,34)/b30-24+','InChIKey=RPIAHZWJYGRWEY-BGABXYSRSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(OCC)c(OCC)c1','1'),
	(35361,0,1,'6302-76-7','Consistent with Molecular Formula','C24H40ClN3S',438.1131,NULL,'8F9D5860D6BB7648-FICuS-01-6C','8F9D5860D6BB7648-FICTS-01-4B','E229C5FA026E023B-uuuuu-01-0B','InChI=1S/C24H40ClN3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-26-24(29)28-27-21-22-18-15-16-19-23(22)25/h15-16,18-19,21H,2-14,17,20H2,1H3,(H2,26,28,29)/b27-21+','InChIKey=SKWDOCPINHPQRF-SZXQPVLSSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccccc1Cl','1'),
	(35362,0,1,'6302-77-8','Consistent with Molecular Formula','C22H39N3OS',393.6296,NULL,'D29471385A22A727-FICuS-01-38','D29471385A22A727-FICTS-01-17','31C348B860AF88AD-uuuuu-01-18','InChI=1S/C22H39N3OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-23-22(27)25-24-20-21-17-16-19-26-21/h16-17,19-20H,2-15,18H2,1H3,(H2,23,25,27)/b24-20+','InChIKey=UEJMGWNRKNPEME-HIXSDJFHSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccco1','1'),
	(35363,0,0,'6302-78-9','Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'5FF99F99A1371BB9-FICuS-01-7C','5FF99F99A1371BB9-FICTS-01-5B','5FF99F99A1371BB9-uuuuu-01-2B','InChI=1S/C14H20N2O3/c1-3-4-5-10-13(17)16-14(18)15-11-8-6-7-9-12(11)19-2/h6-9H,3-5,10H2,1-2H3,(H2,15,16,17,18)','InChIKey=SLDSNOIRXRHDOG-UHFFFAOYSA-N','CCCCCC(=O)NC(=O)Nc1ccccc1OC',NULL),
	(35364,1,0,'6302-79-0','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'AAAF46E76ED7927E-FICuS-01-93','9C17932CC3DDFEF4-FICTS-01-6E','AAAF46E76ED7927E-uuuuu-01-42','InChI=1S/C11H14N2O4/c1-7(14)10(15)13-11(16)12-8-5-3-4-6-9(8)17-2/h3-7,14H,1-2H3,(H2,12,13,15,16)','InChIKey=CFRJIGFNTLMMOL-UHFFFAOYSA-N','COc1ccccc1NC(=O)NC(=O)C(C)O','1'),
	(35365,0,1,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'D6CEFD90C4D1E905-FICuS-01-8B','D6CEFD90C4D1E905-FICTS-01-6A','03936AAF6ECEE20A-uuuuu-01-2E','InChI=1S/C13H14O4/c1-8-6-9(2)13(16)10(7-8)11(14)4-5-12(15)17-3/h4-7,16H,1-3H3/b5-4+','InChIKey=HUTNDYKPNDNMIF-SNAWJCMRSA-N','COC(=O)/C=C/C(=O)c1cc(C)cc(C)c1O','1'),
	(35366,0,0,'7356-03-8','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'B5D2915889863C76-FICuS-01-4D','B5D2915889863C76-FICTS-01-2C','B5D2915889863C76-uuuuu-01-FC','InChI=1S/C12H14O4/c1-7-5-8(2)12(16)9(6-7)10(13)3-4-11(14)15/h5-6,16H,3-4H2,1-2H3,(H,14,15)','InChIKey=FHTYKPNKGIBLRU-UHFFFAOYSA-N','Cc1cc(C)c(O)c(C(=O)CCC(=O)O)c1',NULL),
	(35367,1,0,NULL,'Consistent with Molecular Formula','C12H13BrO4',301.1363,NULL,'A3BBB956C6548A5E-FICuS-01-7A','A3BBB956C6548A5E-FICTS-01-59','A3BBB956C6548A5E-uuuuu-01-29','InChI=1S/C12H13BrO4/c1-6-3-7(2)11(15)8(4-6)10(14)5-9(13)12(16)17/h3-4,9,15H,5H2,1-2H3,(H,16,17)','InChIKey=UJMAEMOARHMKSS-UHFFFAOYSA-N','Cc1cc(C)c(O)c(C(=O)CC(Br)C(=O)O)c1','1'),
	(35368,1,0,'6307-24-0','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'3A020B1C5A6B160F-FICuS-01-4E','3A020B1C5A6B160F-FICTS-01-2D','3A020B1C5A6B160F-uuuuu-01-FD','InChI=1S/C12H14O3/c1-8-3-4-10(9(2)7-8)15-11-5-6-14-12(11)13/h3-4,7,11H,5-6H2,1-2H3','InChIKey=IONUEXFKWVZMKH-UHFFFAOYSA-N','Cc1ccc(OC2CCOC2=O)c(C)c1','1'),
	(35369,0,0,'6307-25-1','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'060ED13DBA83C948-FICuS-01-64','060ED13DBA83C948-FICTS-01-43','060ED13DBA83C948-uuuuu-01-13','InChI=1S/C13H16O/c1-8-7-9(2)11-5-4-6-12(14)13(11)10(8)3/h7H,4-6H2,1-3H3','InChIKey=ZPBXTYWAPYEQEH-UHFFFAOYSA-N','Cc1cc(C)c2c(c1C)C(=O)CCC2',NULL),
	(35370,1,0,'6307-26-2','Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'F79AC3E6F7C6B69D-FICuS-01-9A','F79AC3E6F7C6B69D-FICTS-01-79','F79AC3E6F7C6B69D-uuuuu-01-49','InChI=1S/C16H20O4/c1-5-20-16(18)12-7-6-11-13(14(12)17)9(2)8-10(3)15(11)19-4/h8,12H,5-7H2,1-4H3','InChIKey=QXOMYMQTXSDKLV-UHFFFAOYSA-N','CCOC(=O)C1CCc2c(OC)c(C)cc(C)c2C1=O','1'),
	(35371,3,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,'.beta.-Desmotroposantonin, (-)-','179D356CD70A87A9-FICuS-01-62','179D356CD70A87A9-FICTS-01-41','33C5E627DC6BFC98-uuuuu-01-31','InChI=1S/C15H18O3/c1-7-6-12(16)9(3)13-10(7)4-5-11-8(2)15(17)18-14(11)13/h6,8,11,14,16H,4-5H2,1-3H3/t8-,11+,14-/m1/s1','InChIKey=ZLKGXNSQDUJSAU-FDLBOYPASA-N','Cc1cc(O)c(C)c2c1CCC1C(C)C(=O)OC21','1'),
	(35372,3,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,'DESMOTROPOSANTONINE, ACETATE','8677916CC72B00A5-FICuS-01-4A','8677916CC72B00A5-FICTS-01-29','8677916CC72B00A5-uuuuu-01-F9','InChI=1S/C17H20O4/c1-8-7-14(20-11(4)18)10(3)15-12(8)5-6-13-9(2)17(19)21-16(13)15/h7,9,13,16H,5-6H2,1-4H3','InChIKey=ZWPKGSNVVQTUMS-UHFFFAOYSA-N','CC(=O)Oc1cc(C)c2c(c1C)C1OC(=O)C(C)C1CC2','1'),
	(35373,3,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,'DESMOTROPOSANTONINE','5E5FB6B8C83DE87B-FICuS-01-96','5E5FB6B8C83DE87B-FICTS-01-75','33C5E627DC6BFC98-uuuuu-01-31','InChI=1S/C15H18O3/c1-7-6-12(16)9(3)13-10(7)4-5-11-8(2)15(17)18-14(11)13/h6,8,11,14,16H,4-5H2,1-3H3/t8-,11-,14+/m1/s1','InChIKey=ZLKGXNSQDUJSAU-UGQGEIBHSA-N','Cc1cc(O)c(C)c2c1CCC1C(C)C(=O)OC21','1'),
	(35374,0,0,'20416-04-0','Consistent with Molecular Formula','C8H4O9',244.1142,'2,3,4,5-Furantetracarboxylic acid\nFurantetracarboxylic acid','5EF3651588CA8E5F-FICuS-01-77','5EF3651588CA8E5F-FICTS-01-56','5EF3651588CA8E5F-uuuuu-01-26','InChI=1S/C8H4O9/c9-5(10)1-2(6(11)12)4(8(15)16)17-3(1)7(13)14/h(H,9,10)(H,11,12)(H,13,14)(H,15,16)','InChIKey=IREPGQRTQFRMQR-UHFFFAOYSA-N','O=C(O)c1oc(C(=O)O)c(C(=O)O)c1C(=O)O',NULL),
	(35375,2,0,'6307-27-3','Consistent with Molecular Formula','C16H22O10',374.3438,NULL,'A84D98813590635F-FICuS-01-47','A84D98813590635F-FICTS-01-26','A84D98813590635F-uuuuu-01-F6','InChI=1S/C16H22O10/c1-5-22-12(17)9-10(13(18)23-6-2)26-11(14(19)24-7-3)16(9,21)15(20)25-8-4/h11,21H,5-8H2,1-4H3','InChIKey=YPHAZRJBCPMECP-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)OCC)C(O)(C(=O)OCC)C(C(=O)OCC)O1','1'),
	(35376,4,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,'SANTONIN, BETA\n.beta.-Santonin','F592A9B7B3799EDE-FICuS-01-8C','F592A9B7B3799EDE-FICTS-01-6B','FCE803F17AA39CD1-uuuuu-01-33','InChI=1S/C15H18O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h5,7-8,10,13H,4,6H2,1-3H3/t8-,10+,13+,15+/m1/s1','InChIKey=XJHDMGJURBVLLE-OMSPQPPYSA-N','CC1=C2C3OC(=O)C(C)C3CCC2(C)C=CC1=O','1'),
	(35377,6,0,'564-12-5','Consistent with Molecular Formula','C20H30O5',350.454,'Marrubic acid','7B687C6073C80F4A-FICuS-01-5E','7B687C6073C80F4A-FICTS-01-3D','28CE938424DEF201-uuuuu-01-08','InChI=1S/C20H30O5/c1-13-11-15(21)16-18(2,17(22)23)7-4-8-19(16,3)20(13,24)9-5-14-6-10-25-12-14/h6,10,12-13,15-16,21,24H,4-5,7-9,11H2,1-3H3,(H,22,23)/t13-,15-,16+,18+,19+,20-/m1/s1','InChIKey=XNJHGRHUXRWGMG-OBHOOXMTSA-N','CC1CC(O)C2C(C)(C(=O)O)CCCC2(C)C1(O)CCc1ccoc1','1'),
	(35378,0,0,'6307-30-8','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'379315AEE95F3F60-FICuS-01-61','379315AEE95F3F60-FICTS-01-40','379315AEE95F3F60-uuuuu-01-10','InChI=1S/C12H16O3/c1-9-8-11(15-2)7-6-10(9)4-3-5-12(13)14/h6-8H,3-5H2,1-2H3,(H,13,14)','InChIKey=SDCCJOGFKKGOBC-UHFFFAOYSA-N','COc1ccc(CCCC(=O)O)c(C)c1',NULL),
	(35379,0,0,'6307-31-9','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'E88AC7BF7CD100FB-FICuS-01-96','E88AC7BF7CD100FB-FICTS-01-75','E88AC7BF7CD100FB-uuuuu-01-45','InChI=1S/C12H16O/c1-8-7-9(2)12(13)11-6-4-3-5-10(8)11/h7,13H,3-6H2,1-2H3','InChIKey=NTMRINJDRYPTEA-UHFFFAOYSA-N','Cc1cc(C)c2c(c1O)CCCC2',NULL),
	(35380,0,0,'626-49-3','Consistent with Molecular Formula','C4H5N3S2',159.2236,'2-Amino-4,6-pyrimidinedithiol\n4,6-Pyrimidinedithiol, 2-amino-\n2-Amino-4,6-dimercaptopyrimidine\nWLN: T6N CNJ BZ DSH FSH\n4,6(1H,5H)-Pyrimidinedithione, 2-amino-','BE90D4BF07B8A246-FICuS-01-75','2AC0942C0FA5E43E-FICTS-01-4B','BE90D4BF07B8A246-uuuuu-01-24','InChI=1S/C4H5N3S2/c5-4-6-2(8)1-3(9)7-4/h1H,(H4,5,6,7,8,9)','InChIKey=JELYRSQDECKEOG-UHFFFAOYSA-N','Nc1nc(=S)cc(S)[nH]1',NULL),
	(35381,0,0,'6339-72-6','Consistent with Molecular Formula','C6H9N3S2',187.2772,NULL,'E6C018BC6D34D023-FICuS-01-5D','E6C018BC6D34D023-FICTS-01-3C','E6C018BC6D34D023-uuuuu-01-0C','InChI=1S/C6H9N3S2/c1-10-4-3-5(11-2)9-6(7)8-4/h3H,1-2H3,(H2,7,8,9)','InChIKey=AZEWMTHJSFWPQT-UHFFFAOYSA-N','CSc1cc(SC)nc(N)n1',NULL),
	(35382,0,0,'6307-33-1','Consistent with Molecular Formula','C18H17N3S2',339.4724,NULL,'D94EE7E9A2BA36F6-FICuS-01-92','D94EE7E9A2BA36F6-FICTS-01-71','D94EE7E9A2BA36F6-uuuuu-01-41','InChI=1S/C18H17N3S2/c19-18-20-16(22-12-14-7-3-1-4-8-14)11-17(21-18)23-13-15-9-5-2-6-10-15/h1-11H,12-13H2,(H2,19,20,21)','InChIKey=VUNFZODSSSDAPR-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)cc(SCc2ccccc2)n1',NULL),
	(35383,0,0,'6307-34-2','Consistent with Molecular Formula','C18H13Cl4N3S2',477.2528,NULL,'7D02DF24948BC28F-FICuS-01-6E','7D02DF24948BC28F-FICTS-01-4D','7D02DF24948BC28F-uuuuu-01-1D','InChI=1S/C18H13Cl4N3S2/c19-12-3-1-10(14(21)5-12)8-26-16-7-17(25-18(23)24-16)27-9-11-2-4-13(20)6-15(11)22/h1-7H,8-9H2,(H2,23,24,25)','InChIKey=IGFVKNGNFGWLRA-UHFFFAOYSA-N','Nc1nc(SCc2ccc(Cl)cc2Cl)cc(SCc2ccc(Cl)cc2Cl)n1',NULL),
	(35384,0,0,'6307-35-3','Consistent with Molecular Formula','C5H6BrN3O',204.0259,NULL,'5C42E64865ECAF27-FICuS-01-6F','5C42E64865ECAF27-FICTS-01-4E','5C42E64865ECAF27-uuuuu-01-1E','InChI=1S/C5H6BrN3O/c1-2-3(6)4(10)9-5(7)8-2/h1H3,(H3,7,8,9,10)','InChIKey=ADLWOFHKMXUDKF-UHFFFAOYSA-N','Cc1nc(N)nc(O)c1Br',NULL),
	(35385,0,0,'6307-36-4','Consistent with Molecular Formula','C5H6ClN3S',175.6355,NULL,'344E56A038598D11-FICuS-01-3A','344E56A038598D11-FICTS-01-19','344E56A038598D11-uuuuu-01-E9','InChI=1S/C5H6ClN3S/c1-10-4-2-3(6)8-5(7)9-4/h2H,1H3,(H2,7,8,9)','InChIKey=IHZKIYDTXJYYNL-UHFFFAOYSA-N','CSc1cc(Cl)nc(N)n1',NULL),
	(35386,0,0,'6307-37-5','Consistent with Molecular Formula','C6H8ClN3S',189.6623,NULL,'9A750CE80A100A6A-FICuS-01-57','9A750CE80A100A6A-FICTS-01-36','9A750CE80A100A6A-uuuuu-01-06','InChI=1S/C6H8ClN3S/c1-2-11-5-3-4(7)9-6(8)10-5/h3H,2H2,1H3,(H2,8,9,10)','InChIKey=UYKHEKWSJLRGKX-UHFFFAOYSA-N','CCSc1cc(Cl)nc(N)n1',NULL),
	(35387,0,0,'6307-38-6','Consistent with Molecular Formula','C11H8Cl3N3S',320.6233,NULL,'4D336F04FCF36C57-FICuS-01-6C','4D336F04FCF36C57-FICTS-01-4B','4D336F04FCF36C57-uuuuu-01-1B','InChI=1S/C11H8Cl3N3S/c12-7-2-1-6(8(13)3-7)5-18-10-4-9(14)16-11(15)17-10/h1-4H,5H2,(H2,15,16,17)','InChIKey=LQHLTTKDALJKPJ-UHFFFAOYSA-N','Nc1nc(Cl)cc(SCc2ccc(Cl)cc2Cl)n1',NULL),
	(35388,0,0,'7251-60-7','Consistent with Molecular Formula','C7H10ClN3S',203.6891,NULL,'D1FD88D016CB2EB7-FICuS-01-86','D1FD88D016CB2EB7-FICTS-01-65','D1FD88D016CB2EB7-uuuuu-01-35','InChI=1S/C7H10ClN3S/c1-2-3-12-6-4-5(8)10-7(9)11-6/h4H,2-3H2,1H3,(H2,9,10,11)','InChIKey=WNAYBJUQBFQPPT-UHFFFAOYSA-N','CCCSc1cc(Cl)nc(N)n1',NULL),
	(35389,0,0,'6973-81-5','Consistent with Molecular Formula','C4H5N3OS',143.163,'4(1H)-Pyrimidinone, 2-amino-6-mercapto-','0FA905265E292B0E-FICuS-01-52','0FA905265E292B0E-FICTS-01-31','0FA905265E292B0E-uuuuu-01-01','InChI=1S/C4H5N3OS/c5-4-6-2(8)1-3(9)7-4/h1H,(H4,5,6,7,8,9)','InChIKey=DANMWFUINURCJB-UHFFFAOYSA-N','Nc1nc(O)cc(S)n1',NULL),
	(35390,0,0,'6307-39-7','Consistent with Molecular Formula','C6H9N3OS',171.2166,NULL,'115D4E151CF1EA08-FICuS-01-5A','8CDCF812BD6759CC-FICTS-01-70','115D4E151CF1EA08-uuuuu-01-09','InChI=1S/C6H9N3OS/c1-2-11-5-3-4(10)8-6(7)9-5/h3H,2H2,1H3,(H3,7,8,9,10)','InChIKey=MQFPDBQSJIKYMT-UHFFFAOYSA-N','CCSc1cc(=O)nc(N)[nH]1',NULL),
	(35391,0,0,'6307-40-0','Consistent with Molecular Formula','C5H7N3OS',157.1898,NULL,'E74EFE99761E6F4F-FICuS-01-92','DBB69F03DDD3A180-FICTS-01-5F','E74EFE99761E6F4F-uuuuu-01-41','InChI=1S/C5H7N3OS/c1-10-4-2-3(9)7-5(6)8-4/h2H,1H3,(H3,6,7,8,9)','InChIKey=YRUSLGRCVKHFAP-UHFFFAOYSA-N','CSc1cc(=O)nc(N)[nH]1',NULL),
	(35392,0,0,'6307-41-1','Consistent with Molecular Formula','C19H14Cl4N2S2',476.265,NULL,'36DEDA4035F450E0-FICuS-01-5E','36DEDA4035F450E0-FICTS-01-3D','36DEDA4035F450E0-uuuuu-01-0D','InChI=1S/C19H14Cl4N2S2/c1-11-6-18(26-9-12-2-4-14(20)7-16(12)22)25-19(24-11)27-10-13-3-5-15(21)8-17(13)23/h2-8H,9-10H2,1H3','InChIKey=ILSOVTDPMHGPTP-UHFFFAOYSA-N','Cc1cc(SCc2ccc(Cl)cc2Cl)nc(SCc2ccc(Cl)cc2Cl)n1',NULL),
	(35393,0,0,'6307-42-2','Consistent with Molecular Formula','C5H6BrN3S',220.0865,NULL,'30C92E5BA18BC5F4-FICuS-01-72','5F774CB0246B7E09-FICTS-01-3B','30C92E5BA18BC5F4-uuuuu-01-21','InChI=1S/C5H6BrN3S/c1-2-3(6)4(10)9-5(7)8-2/h1H3,(H3,7,8,9,10)','InChIKey=TZCNIJIIKICBCC-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=S)c1Br',NULL),
	(35394,0,0,'6307-43-3','Consistent with Molecular Formula','C6H8BrN3S',234.1133,NULL,'76014D233C41C06C-FICuS-01-39','76014D233C41C06C-FICTS-01-18','76014D233C41C06C-uuuuu-01-E8','InChI=1S/C6H8BrN3S/c1-3-4(7)5(11-2)10-6(8)9-3/h1-2H3,(H2,8,9,10)','InChIKey=WQWAUILTNVJLRY-UHFFFAOYSA-N','CSc1nc(N)nc(C)c1Br',NULL),
	(35395,0,0,'6307-44-4','Consistent with Molecular Formula','C5H7N3S',141.1904,NULL,'28F5D1D42B8E5796-FICuS-01-65','28F5D1D42B8E5796-FICTS-01-44','28F5D1D42B8E5796-uuuuu-01-14','InChI=1S/C5H7N3S/c1-3-2-4(9)8-5(6)7-3/h2H,1H3,(H3,6,7,8,9)','InChIKey=VWMGCVRJTGJRSS-UHFFFAOYSA-N','Cc1cc(S)nc(N)n1',NULL),
	(35396,0,0,'6307-45-5','Consistent with Molecular Formula','C8H13N3OS',199.2702,NULL,'46530B9CE7B865C7-FICuS-01-62','FFBDE8A6F92E8C2F-FICTS-01-95','46530B9CE7B865C7-uuuuu-01-11','InChI=1S/C8H13N3OS/c1-2-3-4-13-7-5-6(12)10-8(9)11-7/h5H,2-4H2,1H3,(H3,9,10,11,12)','InChIKey=NQOJODYDJOKULT-UHFFFAOYSA-N','CCCCSc1cc(=O)nc(N)[nH]1',NULL),
	(35397,0,0,'6307-46-6','Consistent with Molecular Formula','C6H9N3S',155.2172,NULL,'F90CD371559A726E-FICuS-01-60','F90CD371559A726E-FICTS-01-3F','F90CD371559A726E-uuuuu-01-0F','InChI=1S/C6H9N3S/c1-4-3-5(10-2)9-6(7)8-4/h3H,1-2H3,(H2,7,8,9)','InChIKey=NGDXLJBBOCKTKM-UHFFFAOYSA-N','CSc1cc(C)nc(N)n1',NULL),
	(35398,0,0,'6307-47-7','Consistent with Molecular Formula','C7H11N3S',169.244,NULL,'79602390508D4C6A-FICuS-01-3A','79602390508D4C6A-FICTS-01-19','79602390508D4C6A-uuuuu-01-E9','InChI=1S/C7H11N3S/c1-3-11-6-4-5(2)9-7(8)10-6/h4H,3H2,1-2H3,(H2,8,9,10)','InChIKey=XJKJTJANVICBHQ-UHFFFAOYSA-N','CCSc1cc(C)nc(N)n1',NULL),
	(35399,0,0,'99-11-6','Consistent with Molecular Formula','C6H5NO4',155.1098,'Citrazinic acid\n2,6-Dihydroxyisonicotinate\n2,6-Dihydroxyisonicotinic acid\n2,6-Dihydroxy-4-carboxypyridine\n2,6-Dihydroxy-4-pyridinecarboxylic acid\n4-Pyridinecarboxylic acid, 2,6-dihydroxy-\nWLN: T6NJ BQ DVQ FQ\n4-Pyridinecarboxylic acid, 1,2-dihydro-6-hydroxy-2-oxo-\nIsonicotinic acid, 2,6-dihydroxy-','03C4DE342578EB11-FICuS-01-50','BCB7F48668DB5BB0-FICTS-01-69','03C4DE342578EB11-uuuuu-01-FF','InChI=1S/C6H5NO4/c8-4-1-3(6(10)11)2-5(9)7-4/h1-2H,(H,10,11)(H2,7,8,9)','InChIKey=CSGQJHQYWJLPKY-UHFFFAOYSA-N','O=C(O)c1cc(O)[nH]c(=O)c1',NULL),
	(35400,1,0,'32811-75-9','Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'9FE2D588ACFC3674-FICuS-01-87','9FE2D588ACFC3674-FICTS-01-66','9FE2D588ACFC3674-uuuuu-01-36','InChI=1S/C7H10O3/c1-10-7(9)5-2-3-6(8)4-5/h5H,2-4H2,1H3','InChIKey=KTGCFXSELRVRFH-UHFFFAOYSA-N','COC(=O)C1CCC(=O)C1','1'),
	(35401,0,0,'91367-97-4','Consistent with Molecular Formula','C12H10N4S',242.2978,NULL,'62AC1829353817DB-FICuS-01-48','62AC1829353817DB-FICTS-01-27','62AC1829353817DB-uuuuu-01-F7','InChI=1S/C12H10N4S/c1-2-4-9(5-3-1)7-17-12-13-6-10-11(16-12)15-8-14-10/h1-6,8H,7H2,(H,13,14,15,16)','InChIKey=KTERKOAWSNZGID-UHFFFAOYSA-N','c1ccc(CSc2ncc3[nH]cnc3n2)cc1',NULL),
	(35402,0,0,'2637-34-5','Consistent with Molecular Formula','C5H5NS',111.1612,'2-Thiopyridine\nPyrid-2-thione\n2-Thiopyridone\n2-Pyridinethiol\n2-Pyridinethione\n2-Mercaptopyridine\nWLN: T6NJ BSH\n2(1H)-Pyridinethione\n2(1H)-Pyridinethione','741B9F094353A333-FICuS-01-36','741B9F094353A333-FICTS-01-15','741B9F094353A333-uuuuu-01-E5','InChI=1S/C5H5NS/c7-5-3-1-2-4-6-5/h1-4H,(H,6,7)','InChIKey=WHMDPDGBKYUEMW-UHFFFAOYSA-N','Sc1ccccn1',NULL),
	(35403,7,0,'63-01-4','Consistent with Molecular Formula','C19H28O3',304.4284,'Androst-4-en-3-one, 16,17-dihydroxy-, (16.alpha.,17.beta.)-','F87C6B73B47EC3EA-FICuS-01-8F','F87C6B73B47EC3EA-FICTS-01-6E','F87C6B73B47EC3EA-uuuuu-01-3E','InChI=1S/C19H28O3/c1-18-7-5-12(20)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(21)17(19)22/h9,13-17,21-22H,3-8,10H2,1-2H3','InChIKey=YMCWOAZGWMZGQT-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O)C(O)CC12','1'),
	(35404,6,0,'3473-53-8','Consistent with Molecular Formula','C27H38N2O4S2',518.7282,NULL,'77868A797FC0D886-FICuS-01-66','77868A797FC0D886-FICTS-01-45','637C534BA1B19FE0-uuuuu-01-10','InChI=1S/C20H30N2OS.C7H8O3S/c1-19-9-7-13(24-18(21)22)11-12(19)3-4-14-15-5-6-17(23)20(15,2)10-8-16(14)19;1-6-2-4-7(5-3-6)11(8,9)10/h3,13-16H,4-11H2,1-2H3,(H3,21,22);2-5H,1H3,(H,8,9,10)','InChIKey=LHTHPFBTRJBMIE-UHFFFAOYSA-N','CC12CCC3C(CC=C4CC(SC(=N)N)CCC43C)C1CCC2=O.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(35405,6,0,'2905-99-9','Consistent with Molecular Formula','C19H28OS',304.4896,NULL,'AFC1FC4323DB8CB7-FICuS-01-91','AFC1FC4323DB8CB7-FICTS-01-70','15588BCD749F7C1D-uuuuu-01-23','InChI=1S/C19H28OS/c1-18-9-7-13(21)11-12(18)3-4-14-15-5-6-17(20)19(15,2)10-8-16(14)18/h3,13-16,21H,4-11H2,1-2H3/t13-,14-,15-,16-,18-,19-/m0/s1','InChIKey=CMEUHNLSLLIOEE-USOAJAOKSA-N','CC12CCC3C(CC=C4CC(S)CCC43C)C1CCC2=O','1'),
	(35406,1,0,'92850-90-3','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'47814E73228A85B7-FICuS-01-41','F8E838E2760F83B0-FICTS-01-43','47814E73228A85B7-uuuuu-01-F0','InChI=1S/C15H15NO2/c17-13-7-6-10-8-12(5-4-11(10)9-13)14-2-1-3-15(18)16-14/h1-3,6-7,9,12,17H,4-5,8H2,(H,16,18)','InChIKey=JGEYQYCTIZLFCB-UHFFFAOYSA-N','O=c1cccc(C2CCc3cc(O)ccc3C2)[nH]1','1'),
	(35407,2,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'7DC814C4F2BB1968-FICuS-01-6D','7DC814C4F2BB1968-FICTS-01-4C','0F67E36E021CDE71-uuuuu-01-13','InChI=1S/C16H23NO2/c1-19-16-6-5-13-11-17(8-7-12(13)9-16)14-3-2-4-15(18)10-14/h5-6,9,14-15,18H,2-4,7-8,10-11H2,1H3/t14-,15-/m1/s1','InChIKey=FWTBJEAJFRCRAA-HUUCEWRRSA-N','COc1ccc2c(c1)CCN(C1CCCC(O)C1)C2','1'),
	(35408,2,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'4365FAE29B7DB45A-FICuS-01-79','4365FAE29B7DB45A-FICTS-01-58','0F67E36E021CDE71-uuuuu-01-13','InChI=1S/C16H23NO2/c1-19-16-6-5-13-11-17(8-7-12(13)9-16)14-3-2-4-15(18)10-14/h5-6,9,14-15,18H,2-4,7-8,10-11H2,1H3/t14-,15+/m0/s1','InChIKey=FWTBJEAJFRCRAA-LSDHHAIUSA-N','COc1ccc2c(c1)CCN(C1CCCC(O)C1)C2','1'),
	(35409,2,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'19A5C955390CA8A9-FICuS-01-5F','19A5C955390CA8A9-FICTS-01-3E','19A5C955390CA8A9-uuuuu-01-0E','InChI=1S/C16H23NO2/c1-19-16-7-5-12-9-14(6-4-13(12)10-16)17-8-2-3-15(18)11-17/h5,7,10,14-15,18H,2-4,6,8-9,11H2,1H3','InChIKey=UCSWLBFIWMGEFO-UHFFFAOYSA-N','COc1ccc2c(c1)CCC(N1CCCC(O)C1)C2','1'),
	(35410,1,0,NULL,'Consistent with Molecular Formula','C16H22ClNO6',359.8059,NULL,'BC140AD4DBDD0377-FICuS-01-79','BC140AD4DBDD0377-FICTS-01-58','D89E5C414304D3FC-uuuuu-01-18','InChI=1S/C16H21NO2.ClHO4/c1-19-16-7-5-12-9-14(6-4-13(12)10-16)17-8-2-3-15(18)11-17;2-1(3,4)5/h5,7,10,14H,2-4,6,8-9,11H2,1H3;(H,2,3,4,5)','InChIKey=XMPZGDCCZGZEJH-UHFFFAOYSA-N','COc1ccc2c(c1)CCC(N1CCCC(=O)C1)C2.[O-][Cl+3]([O-])([O-])O','1'),
	(35411,1,0,NULL,'Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'EF481FCCCCBE6BBD-FICuS-01-C6','EF481FCCCCBE6BBD-FICTS-01-A5','EF481FCCCCBE6BBD-uuuuu-01-75','InChI=1S/C19H23NO3/c1-4-18-17-8-6-13-12-14(22-3)7-9-15(13)16(17)10-11-20(18)19(21)23-5-2/h6-9,12,18H,4-5,10-11H2,1-3H3','InChIKey=CAZXJOOTWJFAJW-UHFFFAOYSA-N','CCOC(=O)N1CCc2c(ccc3cc(OC)ccc23)C1CC','1'),
	(35412,1,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'8AE7768D5481581A-FICuS-01-56','8AE7768D5481581A-FICTS-01-35','8AE7768D5481581A-uuuuu-01-05','InChI=1S/C15H15NO2/c17-15(14-7-3-4-10-16(14)18)9-8-12-5-1-2-6-13(12)11-15/h1-7,10,17H,8-9,11H2','InChIKey=FOTHVZIBURQGJS-UHFFFAOYSA-N','[O-][n+]1ccccc1C1(O)CCc2ccccc2C1','1'),
	(35413,1,0,NULL,'Consistent with Molecular Formula','C18H22ClNO7',399.8273,NULL,'9B3EB308B94541FB-FICuS-01-68','9B3EB308B94541FB-FICTS-01-47','FFB4E59D219C9170-uuuuu-01-1F','InChI=1S/C18H21NO3.ClHO4/c1-3-22-17-6-4-5-16(19-17)18(20)10-9-13-11-15(21-2)8-7-14(13)12-18;2-1(3,4)5/h4-8,11,20H,3,9-10,12H2,1-2H3;(H,2,3,4,5)','InChIKey=JTMXGPBDXWRTAR-UHFFFAOYSA-N','CCOc1cccc(C2(O)CCc3cc(OC)ccc3C2)n1.[O-][Cl+3]([O-])([O-])O','1'),
	(35414,1,0,NULL,'Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'DC91586E361933DA-FICuS-01-5E','DC91586E361933DA-FICTS-01-3D','DC91586E361933DA-uuuuu-01-0D','InChI=1S/C19H23NO4/c1-3-24-19(22)20-10-8-16-15-7-5-14(23-2)12-13(15)4-6-17(16)18(20)9-11-21/h4-7,12,18,21H,3,8-11H2,1-2H3','InChIKey=IRSNPHUZJLRKIB-UHFFFAOYSA-N','CCOC(=O)N1CCc2c(ccc3cc(OC)ccc23)C1CCO','1'),
	(35415,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'89B0B60EAB1FFD4C-FICuS-01-92','89B0B60EAB1FFD4C-FICTS-01-71','89B0B60EAB1FFD4C-uuuuu-01-41','InChI=1S/C18H17NO2/c1-21-16-8-9-17-14(5-4-6-15(17)13-16)10-12-19-11-3-2-7-18(19)20/h2-9,11,13H,10,12H2,1H3','InChIKey=CYXVIEAPHAVQQG-UHFFFAOYSA-N','COc1ccc2c(CCn3ccccc3=O)cccc2c1',NULL),
	(35416,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'29490050BFB3AE72-FICuS-01-50','29490050BFB3AE72-FICTS-01-2F','29490050BFB3AE72-uuuuu-01-FF','InChI=1S/C17H15NO2/c19-15-7-8-16-13(4-3-5-14(16)12-15)9-11-18-10-2-1-6-17(18)20/h1-8,10,12,19H,9,11H2','InChIKey=CSNJNRLPKUTBIS-UHFFFAOYSA-N','O=c1ccccn1CCc1cccc2cc(O)ccc12',NULL),
	(35417,1,0,'93407-17-1','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'9BB6ECC88D1FD983-FICuS-01-98','9BB6ECC88D1FD983-FICTS-01-77','9BB6ECC88D1FD983-uuuuu-01-47','InChI=1S/C17H19NO2/c1-18-16(4-3-5-17(18)19)14-7-6-13-11-15(20-2)9-8-12(13)10-14/h3-5,8-9,11,14H,6-7,10H2,1-2H3','InChIKey=ACFSRZSOLKNILS-UHFFFAOYSA-N','COc1ccc2c(c1)CCC(c1cccc(=O)n1C)C2','1'),
	(35418,1,0,'93008-88-9','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'983381E30D84E0A8-FICuS-01-4D','983381E30D84E0A8-FICTS-01-2C','983381E30D84E0A8-uuuuu-01-FC','InChI=1S/C16H17NO2/c1-17-15(3-2-4-16(17)19)13-6-5-12-10-14(18)8-7-11(12)9-13/h2-4,7-8,10,13,18H,5-6,9H2,1H3','InChIKey=APBIVLKQBBISBA-UHFFFAOYSA-N','Cn1c(C2CCc3cc(O)ccc3C2)cccc1=O','1'),
	(35419,1,0,'93008-89-0','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'6573A07573363BD4-FICuS-01-39','3D71D44133834DA2-FICTS-01-1E','6573A07573363BD4-uuuuu-01-E8','InChI=1S/C16H17NO2/c1-19-14-8-7-11-9-13(6-5-12(11)10-14)15-3-2-4-16(18)17-15/h2-4,7-8,10,13H,5-6,9H2,1H3,(H,17,18)','InChIKey=ZJPDJIYPZYRXEC-UHFFFAOYSA-N','COc1ccc2c(c1)CCC(c1cccc(=O)[nH]1)C2','1'),
	(35420,2,0,'14561-55-8','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'CAA8F27E55E1002F-FICuS-01-70','CAA8F27E55E1002F-FICTS-01-4F','CAA8F27E55E1002F-uuuuu-01-1F','InChI=1S/C6H11NO4/c1-3(5(8)9)2-4(7)6(10)11/h3-4H,2,7H2,1H3,(H,8,9)(H,10,11)','InChIKey=KRKRAOXTGDJWNI-UHFFFAOYSA-N','CC(CC(N)C(=O)O)C(=O)O','1'),
	(35421,2,0,'2445-97-8','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'66BB1C6CBAF09C2D-FICuS-01-8F','66BB1C6CBAF09C2D-FICTS-01-6E','66BB1C6CBAF09C2D-uuuuu-01-3E','InChI=1S/C6H11NO4/c1-3(2-4(8)9)5(7)6(10)11/h3,5H,2,7H2,1H3,(H,8,9)(H,10,11)','InChIKey=FHJNAFIJPFGZRI-UHFFFAOYSA-N','CC(CC(=O)O)C(N)C(=O)O','1'),
	(35422,1,0,NULL,'Consistent with Molecular Formula','C9H13NO7',247.2042,NULL,'CE5A665CBB51ACBB-FICuS-01-9B','CE5A665CBB51ACBB-FICTS-01-7A','CE5A665CBB51ACBB-uuuuu-01-4A','InChI=1S/C9H13NO7/c1-4(3-6(12)13)9(7(14)15,8(16)17)10-5(2)11/h4H,3H2,1-2H3,(H,10,11)(H,12,13)(H,14,15)(H,16,17)','InChIKey=WNCLARVCPMGATQ-UHFFFAOYSA-N','CC(=O)NC(C(=O)O)(C(=O)O)C(C)CC(=O)O','1'),
	(35423,0,0,'5887-72-9','Consistent with Molecular Formula','C14H14ClNO6',327.7207,NULL,'FA161FFFC0AE9CF4-FICuS-01-A7','FA161FFFC0AE9CF4-FICTS-01-86','FA161FFFC0AE9CF4-uuuuu-01-56','InChI=1S/C14H14ClNO6/c1-8(17)16-14(12(19)20,13(21)22)7-6-11(18)9-2-4-10(15)5-3-9/h2-5H,6-7H2,1H3,(H,16,17)(H,19,20)(H,21,22)','InChIKey=ZAUMEIGSSPFLCB-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)c1ccc(Cl)cc1)(C(=O)O)C(=O)O',NULL),
	(35424,0,0,'2739-11-9','Consistent with Molecular Formula','C11H14N4O8',330.2536,NULL,'05DE1FE4A52F2958-FICuS-01-6B','05DE1FE4A52F2958-FICTS-01-4A','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C5H11NO/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-6-2-4-7-5-3-6/h1-2,10H;2-5H2,1H3','InChIKey=YANQRZJTRTZIEX-UHFFFAOYSA-N','CN1CCOCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(35425,0,0,'6973-82-6','Consistent with Molecular Formula','C5H14ClN',123.6253,NULL,'8A3045AD8841A021-FICuS-01-3A','8A3045AD8841A021-FICTS-01-19','8ACCE248B7CC796F-uuuuu-01-43','InChI=1S/C5H13N.ClH/c1-3-4-5-6-2;/h6H,3-5H2,1-2H3;1H','InChIKey=AOZISORLJJDLBQ-UHFFFAOYSA-N','CCCCNC.Cl',NULL),
	(35426,0,0,'7147-12-8','Consistent with Molecular Formula','C6H5KNO3',178.2084,NULL,'BF5D7728D261425C-FICuS-01-5B','BF5D7728D261425C-FICTS-01-3A','02609ED1B31B36E8-uuuuu-01-FF','InChI=1S/C6H5NO3.K/c8-5(6(9)10)4-2-1-3-7-4;/h1-3,7H,(H,9,10);/q;+1','InChIKey=WXJNELWWZJGAIE-UHFFFAOYSA-N','O=C(O)C(=O)c1ccc[nH]1.[K+]',NULL),
	(35427,1,0,'6307-49-9','Consistent with Molecular Formula','C10H20INO',297.1786,NULL,'9EC14D6901776CF2-FICuS-01-60','9EC14D6901776CF2-FICTS-01-3F','A6104CC40C1F00AA-uuuuu-01-08','InChI=1S/C10H20NO.HI/c1-3-10(12)9-11(2)7-5-4-6-8-11;/h3,10,12H,1,4-9H2,2H3;1H/q+1;/p-1','InChIKey=XXQPXERUOBUDFK-UHFFFAOYSA-M','C=CC(O)C[N+]1(C)CCCCC1.[I-]','1'),
	(35428,1,0,'6307-50-2','Consistent with Molecular Formula','C12H16N4O7',328.281,NULL,'F644F7CD345800F7-FICuS-01-60','F644F7CD345800F7-FICTS-01-3F','3BD968D7F68E1352-uuuuu-01-15','InChI=1S/C6H3N3O7.C6H13N/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-6-3-4-7(2)5-6/h1-2,10H;6H,3-5H2,1-2H3','InChIKey=SYGNLGXWHZXZIU-UHFFFAOYSA-N','CC1CCN(C)C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(35429,0,0,'6973-83-7','Consistent with Molecular Formula','C7H5AsI2O2',449.8459,'ANTINEOPLASTIC-41364','1CB261C6835DE90E-FICuS-01-66','1CB261C6835DE90E-FICTS-01-45','1CB261C6835DE90E-uuuuu-01-15','InChI=1S/C7H5AsI2O2/c9-8(10)6-3-1-5(2-4-6)7(11)12/h1-4H,(H,11,12)','InChIKey=ANUKKONXJGLMPG-UHFFFAOYSA-N','O=C(O)c1ccc([As](I)I)cc1',NULL),
	(35430,0,0,'1197-16-6','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C7H5AsO3',212.0363,'P-ARSENOSOBENZOIC ACID\nBenzoic acid, 4-arsenoso-\np-Carboxy phenylarsenoxide\nArsine, oxo(4-carboxy)phenyl-\nWLN: QVR D-AS-O&O\nBenzoic acid, p-arsenoso-','3D6A1832635A2DA0-FICuS-01-49','3D6A1832635A2DA0-FICTS-01-28','3D6A1832635A2DA0-uuuuu-01-F8','InChI=1S/C7H5AsO3/c9-7(10)5-1-3-6(8-11)4-2-5/h1-4H,(H,9,10)','InChIKey=LAYWIZLJONIHNM-UHFFFAOYSA-N','O=[As]c1ccc(C(=O)O)cc1',NULL),
	(35431,0,0,'6307-51-3','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C7H9AsO4',232.0673,'4-Methoxybenzenearsonic acid\np-Methoxybenzenearsonic acid\n(p-Methoxyphenyl)arsonic acid\n(4-METHOXYPHENYL)ARSONIC ACID\nBenzenearsonic acid, p-methoxy-\nWLN: Q-AS-QO&R DO1\nArsonic acid, (4-methoxyphenyl)-','73C0497EBFC802EC-FICuS-01-7A','73C0497EBFC802EC-FICTS-01-59','73C0497EBFC802EC-uuuuu-01-29','InChI=1S/C7H9AsO4/c1-12-7-4-2-6(3-5-7)8(9,10)11/h2-5H,1H3,(H2,9,10,11)','InChIKey=JNDUBNWTNMWLAR-UHFFFAOYSA-N','COc1ccc([As](=O)(O)O)cc1',NULL),
	(35432,0,0,'6973-84-8','Consistent with Molecular Formula','C9H8OS2',196.2816,NULL,'747AF3528F18D115-FICuS-01-4C','747AF3528F18D115-FICTS-01-2B','747AF3528F18D115-uuuuu-01-FB','InChI=1S/C9H8OS2/c10-9(7-3-1-5-11-7)8-4-2-6-12-8/h1-6,9-10H','InChIKey=ZPSAYQUFPNWRMA-UHFFFAOYSA-N','OC(c1cccs1)c1cccs1',NULL),
	(35433,2,0,'6307-52-4','Consistent with Molecular Formula','C10H18S2',202.3722,NULL,'07EDF2E37D42728A-FICuS-01-6A','07EDF2E37D42728A-FICTS-01-49','07EDF2E37D42728A-uuuuu-01-19','InChI=1S/C10H18S2/c1-3-9(11-7-1)5-6-10-4-2-8-12-10/h9-10H,1-8H2','InChIKey=FWEMKPQYPRQXSD-UHFFFAOYSA-N','C1CSC(CCC2CCCS2)C1','1'),
	(35434,0,0,'6307-53-5','Consistent with Molecular Formula','C12H8AsI',354.0213,'ANTINEOPLASTIC-41369','D53A8B4B0D03CF2E-FICuS-01-7B','D53A8B4B0D03CF2E-FICTS-01-5A','D53A8B4B0D03CF2E-uuuuu-01-2A','InChI=1S/C12H8AsI/c14-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8H','InChIKey=QZRPEUVYXHQFMT-UHFFFAOYSA-N','I[As]1c2ccccc2-c2ccccc21',NULL),
	(35435,0,0,'6307-54-6','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C12H8As2N2O4',394.0494,'ANTINEOPLASTIC-41370','F0E32C1B28A69A5A-FICuS-01-6E','F0E32C1B28A69A5A-FICTS-01-4D','F0E32C1B28A69A5A-uuuuu-01-1D','InChI=1S/C12H8As2N2O4/c17-15(18)11-5-1-3-9(7-11)13-14-10-4-2-6-12(8-10)16(19)20/h1-8H','InChIKey=CKTGDBNPJIMZJP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/[As]=[As]/c2cccc([N+](=O)[O-])c2)c1',NULL),
	(35436,0,0,'6973-85-9','No Comparision - Unparameterized Atom - As(a18) connected atoms =[ O C C O ]','C12H9AsN2O7',368.1339,'ANTINEOPLASTIC-41371','8E6B4F0E4A593020-FICuS-01-53','8E6B4F0E4A593020-FICTS-01-32','8E6B4F0E4A593020-uuuuu-01-02','InChI=1S/C12H9AsN2O7/c16-12-6-3-9(7-11(12)15(21)22)13(17,18)8-1-4-10(5-2-8)14(19)20/h1-7,16H,(H,17,18)','InChIKey=ZGYIRYLJMMLKKH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([As](=O)(O)c2ccc(O)c([N+](=O)[O-])c2)cc1',NULL),
	(35437,0,0,'6973-86-0','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ C O C O ]','C12H10AsBrO2',341.0354,'ANTINEOPLASTIC-41372','3F211CDECB270F67-FICuS-01-71','3F211CDECB270F67-FICTS-01-50','3F211CDECB270F67-uuuuu-01-20','InChI=1S/C12H10AsBrO2/c14-12-8-6-11(7-9-12)13(15,16)10-4-2-1-3-5-10/h1-9H,(H,15,16)','InChIKey=MNFKFHHMPUUMJN-UHFFFAOYSA-N','O=[As](O)(c1ccccc1)c1ccc(Br)cc1',NULL),
	(35438,0,0,'4519-32-8','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C12H10As2',304.0542,'ARSENOBENZENE\nArsenobenzene','9D24F5E58A6A8617-FICuS-01-65','9D24F5E58A6A8617-FICTS-01-44','9D24F5E58A6A8617-uuuuu-01-14','InChI=1S/C12H10As2/c1-3-7-11(8-4-1)13-14-12-9-5-2-6-10-12/h1-10H','InChIKey=AWYSLGMLVOSVIS-UHFFFAOYSA-N','c1ccc(/[As]=[As]/c2ccccc2)cc1',NULL),
	(35439,0,0,'4656-80-8','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O O C C ]','C12H11AsO2',262.1393,'ANTINEOPLASTIC-41374','670A252AFA643B94-FICuS-01-52','670A252AFA643B94-FICTS-01-31','670A252AFA643B94-uuuuu-01-01','InChI=1S/C12H11AsO2/c14-13(15,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H,14,15)','InChIKey=SKYRWWOGLYJNCD-UHFFFAOYSA-N','O=[As](O)(c1ccccc1)c1ccccc1',NULL),
	(35440,0,0,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C C O ]','C12H11AsO3',278.1387,'ANTINEOPLASTIC-41375','69FB97750FCE56D2-FICuS-01-79','69FB97750FCE56D2-FICTS-01-58','69FB97750FCE56D2-uuuuu-01-28','InChI=1S/C12H11AsO3/c14-12-9-5-4-8-11(12)13(15,16)10-6-2-1-3-7-10/h1-9,14H,(H,15,16)','InChIKey=FHEODKUXMSPLIJ-UHFFFAOYSA-N','O=[As](O)(c1ccccc1)c1ccccc1O',NULL),
	(35441,0,0,'7150-95-0','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C C O ]','C12H11AsO3',278.1387,'ANTINEOPLASTIC-41376','11245B72614A4BCD-FICuS-01-48','11245B72614A4BCD-FICTS-01-27','11245B72614A4BCD-uuuuu-01-F7','InChI=1S/C12H11AsO3/c14-12-8-6-11(7-9-12)13(15,16)10-4-2-1-3-5-10/h1-9,14H,(H,15,16)','InChIKey=KDOZRXVAUNLEMJ-UHFFFAOYSA-N','O=[As](O)(c1ccccc1)c1ccc(O)cc1',NULL),
	(35442,0,0,'6973-94-0','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C C O ]','C12H11AsO4',294.1381,'ANTINEOPLASTIC-41377','40361B076C0C402B-FICuS-01-32','40361B076C0C402B-FICTS-01-11','40361B076C0C402B-uuuuu-01-E1','InChI=1S/C12H11AsO4/c14-10-7-5-9(6-8-10)13(16,17)11-3-1-2-4-12(11)15/h1-8,14-15H,(H,16,17)','InChIKey=LYLOLQCNEFADIQ-UHFFFAOYSA-N','O=[As](O)(c1ccc(O)cc1)c1ccccc1O',NULL),
	(35443,0,0,'7150-96-1','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C C O ]','C12H12AsNO2',277.1539,'ANTINEOPLASTIC-41378','9E89044C0742B675-FICuS-01-42','9E89044C0742B675-FICTS-01-21','9E89044C0742B675-uuuuu-01-F1','InChI=1S/C12H12AsNO2/c14-12-8-4-7-11(9-12)13(15,16)10-5-2-1-3-6-10/h1-9H,14H2,(H,15,16)','InChIKey=NJRDIKLFTVLPHC-UHFFFAOYSA-N','Nc1cccc([As](=O)(O)c2ccccc2)c1',NULL),
	(35444,0,0,'6973-89-3','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C C O ]','C12H13AsN2O2',292.1685,'ANTINEOPLASTIC-41379','4A8B0F097C6BB53B-FICuS-01-73','4A8B0F097C6BB53B-FICTS-01-52','4A8B0F097C6BB53B-uuuuu-01-22','InChI=1S/C12H13AsN2O2/c14-11-6-4-9(5-7-11)13(16,17)10-2-1-3-12(15)8-10/h1-8H,14-15H2,(H,16,17)','InChIKey=RCSJXXSVTOGORH-UHFFFAOYSA-N','Nc1ccc([As](=O)(O)c2cccc(N)c2)cc1',NULL),
	(35445,0,0,'1429-05-6','Consistent with Molecular Formula','C13H9NO4',243.2184,NULL,'813B82A5D9499FB2-FICuS-01-62','813B82A5D9499FB2-FICTS-01-41','813B82A5D9499FB2-uuuuu-01-11','InChI=1S/C13H9NO4/c15-13(18-12-4-2-1-3-5-12)10-6-8-11(9-7-10)14(16)17/h1-9H','InChIKey=LUSSRKMAXZEBEC-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(35446,0,0,'7143-28-4','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C C C ]','C13H11AsO2',274.1503,'ANTINEOPLASTIC-41381','F67828CD73C6E75A-FICuS-01-78','F67828CD73C6E75A-FICTS-01-57','F67828CD73C6E75A-uuuuu-01-27','InChI=1S/C13H11AsO2/c1-14(15)10-6-2-4-8-12(10)16-13-9-5-3-7-11(13)14/h2-9H,1H3','InChIKey=XBUGFXKBKSDPBT-UHFFFAOYSA-N','C[As]1(=O)c2ccccc2Oc2ccccc21',NULL),
	(35447,1,0,'6973-91-7','Consistent with Molecular Formula','C18H19ClO3',318.7993,NULL,'F9DE85D019876C02-FICuS-01-64','F9DE85D019876C02-FICTS-01-43','F9DE85D019876C02-uuuuu-01-13','InChI=1S/C18H19ClO3/c1-21-12-16(19)13-22-18(20)17(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,16-17H,12-13H2,1H3','InChIKey=GTZPLJFLQKDOHF-UHFFFAOYSA-N','COCC(Cl)COC(=O)C(c1ccccc1)c1ccccc1','1'),
	(35448,1,0,'5004-44-4','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'A554CF2329FB4451-FICuS-01-55','A554CF2329FB4451-FICTS-01-34','A554CF2329FB4451-uuuuu-01-04','InChI=1S/C14H12N2O/c17-14-12-9-5-4-8-11(12)13(15-16-14)10-6-2-1-3-7-10/h1-9,13,15H,(H,16,17)','InChIKey=AUJMOIDYBYCZKW-UHFFFAOYSA-N','O=C1NNC(c2ccccc2)c2ccccc21','1'),
	(35449,1,0,'6973-92-8','Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'2A5E38C88F5CD911-FICuS-01-6F','2A5E38C88F5CD911-FICTS-01-4E','2A5E38C88F5CD911-uuuuu-01-1E','InChI=1S/C14H22N2O/c1-3-16(4-2)11-10-13(14(15)17)12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3,(H2,15,17)','InChIKey=HFBSQJRAVKIURY-UHFFFAOYSA-N','CCN(CC)CCC(C(N)=O)c1ccccc1','1'),
	(35450,0,0,'5180-33-6','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'07AD70AB97E36EBF-FICuS-01-88','07AD70AB97E36EBF-FICTS-01-67','07AD70AB97E36EBF-uuuuu-01-37','InChI=1S/C15H16O/c1-2-15(16,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,16H,2H2,1H3','InChIKey=OIYMUIUXMYAXIX-UHFFFAOYSA-N','CCC(O)(c1ccccc1)c1ccccc1',NULL),
	(35451,0,0,'6973-95-1','Consistent with Molecular Formula','C18H18AsN3',351.2819,'ANTINEOPLASTIC-41386','39615D74A9327D75-FICuS-01-44','39615D74A9327D75-FICTS-01-23','39615D74A9327D75-uuuuu-01-F3','InChI=1S/C18H18AsN3/c20-16-7-1-4-13(10-16)19(14-5-2-8-17(21)11-14)15-6-3-9-18(22)12-15/h1-12H,20-22H2','InChIKey=BJWMOYRXHSATCG-UHFFFAOYSA-N','Nc1cccc([As](c2cccc(N)c2)c2cccc(N)c2)c1',NULL),
	(35452,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O C C C ]','C18H18AsN3O',367.2813,'ANTINEOPLASTIC-41387','423466322D4B7CBF-FICuS-01-53','423466322D4B7CBF-FICTS-01-32','423466322D4B7CBF-uuuuu-01-02','InChI=1S/C18H18AsN3O/c20-16-7-1-4-13(10-16)19(23,14-5-2-8-17(21)11-14)15-6-3-9-18(22)12-15/h1-12H,20-22H2','InChIKey=BYOQAKUFOGRMRT-UHFFFAOYSA-N','Nc1cccc([As](=O)(c2cccc(N)c2)c2cccc(N)c2)c1',NULL),
	(35453,0,0,'6307-56-8','Consistent with Molecular Formula','C19H13AsBr2O',492.0407,'ANTINEOPLASTIC-41388','93E4D7DDFC40A048-FICuS-01-79','93E4D7DDFC40A048-FICTS-01-58','93E4D7DDFC40A048-uuuuu-01-28','InChI=1S/C19H13AsBr2O/c21-20(22)18-12-10-17(11-13-18)19(23)16-8-6-15(7-9-16)14-4-2-1-3-5-14/h1-13H','InChIKey=KQZDDBZFYMDYBR-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)c1ccc([As](Br)Br)cc1',NULL),
	(35454,0,0,'7356-67-4','Consistent with Molecular Formula','C19H13AsI2O2',602.0411,'ANTINEOPLASTIC-41389','CA5352F7113220B0-FICuS-01-32','CA5352F7113220B0-FICTS-01-11','CA5352F7113220B0-uuuuu-01-E1','InChI=1S/C19H13AsI2O2/c21-20(22)16-10-6-14(7-11-16)19(23)15-8-12-18(13-9-15)24-17-4-2-1-3-5-17/h1-13H','InChIKey=CFLBLPWSNKOODH-UHFFFAOYSA-N','O=C(c1ccc(Oc2ccccc2)cc1)c1ccc([As](I)I)cc1',NULL),
	(35455,0,0,'6973-96-2','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C19H13AsO3',364.2315,'ANTINEOPLASTIC-41390','1B040CB2ACEB241A-FICuS-01-68','1B040CB2ACEB241A-FICTS-01-47','1B040CB2ACEB241A-uuuuu-01-17','InChI=1S/C19H13AsO3/c21-19(14-6-10-16(20-22)11-7-14)15-8-12-18(13-9-15)23-17-4-2-1-3-5-17/h1-13H','InChIKey=JCBAMEPRVWICDX-UHFFFAOYSA-N','O=[As]c1ccc(C(=O)c2ccc(Oc3ccccc3)cc2)cc1',NULL),
	(35456,0,0,'5449-49-0','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'BB0A3A9848E114F9-FICuS-01-67','BB0A3A9848E114F9-FICTS-01-46','BB0A3A9848E114F9-uuuuu-01-16','InChI=1S/C19H14O2/c20-19(16-11-5-2-6-12-16)21-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-14H','InChIKey=OLPCSEIDQQDELO-UHFFFAOYSA-N','O=C(Oc1ccccc1-c1ccccc1)c1ccccc1',NULL),
	(35457,0,0,'6973-87-1','Consistent with Molecular Formula','C20H17Cl',292.8073,NULL,'1A993D745EB2A8B4-FICuS-01-6A','1A993D745EB2A8B4-FICTS-01-49','1A993D745EB2A8B4-uuuuu-01-19','InChI=1S/C20H17Cl/c21-20(18-12-6-2-7-13-18,19-14-8-3-9-15-19)16-17-10-4-1-5-11-17/h1-15H,16H2','InChIKey=KTNNABQINCIPMP-UHFFFAOYSA-N','ClC(Cc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(35458,0,0,NULL,'Consistent with Molecular Formula','C21H15Cl',302.8025,NULL,'82658FDC0855510E-FICuS-01-4E','82658FDC0855510E-FICTS-01-2D','82658FDC0855510E-uuuuu-01-FD','InChI=1S/C21H15Cl/c22-21(19-13-5-9-15-7-1-3-11-17(15)19)20-14-6-10-16-8-2-4-12-18(16)20/h1-14,21H','InChIKey=UMXBPCADSHPREI-UHFFFAOYSA-N','ClC(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(35459,2,0,'6973-97-3','Consistent with Molecular Formula','C21H16O',284.3568,NULL,'49511320C1576A9A-FICuS-01-31','49511320C1576A9A-FICTS-01-10','49511320C1576A9A-uuuuu-01-E0','InChI=1S/C21H16O/c1-22-15-11-12-17-19(13-15)21(14-7-3-2-4-8-14)18-10-6-5-9-16(18)20(17)21/h2-13,20H,1H3','InChIKey=QLGDCRRXHDSRQI-UHFFFAOYSA-N','COc1ccc2c(c1)C1(c3ccccc3)c3ccccc3C21','1'),
	(35460,0,0,'13865-57-1','Consistent with Molecular Formula','C21H21N',287.4036,'4-(Dimethylamino)triphenylmethane\nAniline, N,N-dimethyl-4-(diphenylmethyl)-\nWLN: 1N1&R DYR&R\nBenzenamine, 4-(diphenylmethyl)-N,N-dimethyl-\np-Toluidine, N,N-dimethyl-.alpha.,.alpha.-diphenyl-\n4-Dimethylaminotriphenylmethan','44472709C78D3222-FICuS-01-2B','44472709C78D3222-FICTS-01-0A','44472709C78D3222-uuuuu-01-DA','InChI=1S/C21H21N/c1-22(2)20-15-13-19(14-16-20)21(17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-16,21H,1-2H3','InChIKey=CMWPUDHQIUJSCD-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccccc2)c2ccccc2)cc1',NULL),
	(35461,0,0,NULL,'Consistent with Molecular Formula','C22H15As',354.2821,'ANTINEOPLASTIC-41396','CA9C3684DC80B1CE-FICuS-01-86','CA9C3684DC80B1CE-FICTS-01-65','CA9C3684DC80B1CE-uuuuu-01-35','InChI=1S/C22H15As/c1-2-10-17-16(8-1)9-7-15-20(17)23-21-13-5-3-11-18(21)19-12-4-6-14-22(19)23/h1-15H','InChIKey=VRJGWSRYFFOLGA-UHFFFAOYSA-N','c1ccc2c(c1)-c1ccccc1[As]2c1cccc2ccccc12',NULL),
	(35462,0,0,'7716-70-3','Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'4239C4FD44CD6830-FICuS-01-5A','4239C4FD44CD6830-FICTS-01-39','4239C4FD44CD6830-uuuuu-01-09','InChI=1S/C22H20O2/c1-18(23)24-22(20-13-7-3-8-14-20,21-15-9-4-10-16-21)17-19-11-5-2-6-12-19/h2-16H,17H2,1H3','InChIKey=PROJPKPIPVWUHA-UHFFFAOYSA-N','CC(=O)OC(Cc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(35463,0,0,'6973-98-4','Consistent with Molecular Formula','C23H17As',368.3089,'ANTINEOPLASTIC-41398','6CC8814D4A5FB16B-FICuS-01-77','6CC8814D4A5FB16B-FICTS-01-56','6CC8814D4A5FB16B-uuuuu-01-26','InChI=1S/C23H17As/c1-4-12-20-17(8-1)11-7-15-23(20)24-21-13-5-2-9-18(21)16-19-10-3-6-14-22(19)24/h1-15H,16H2','InChIKey=HFDMSPUUVBSPTO-UHFFFAOYSA-N','c1ccc2c(c1)Cc1ccccc1[As]2c1cccc2ccccc12',NULL),
	(35464,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O C C C ]','C23H17AsO',384.3083,'ANTINEOPLASTIC-41399','167EA5DCD81E4AE9-FICuS-01-8C','167EA5DCD81E4AE9-FICTS-01-6B','167EA5DCD81E4AE9-uuuuu-01-3B','InChI=1S/C23H17AsO/c25-24(23-15-7-11-17-8-1-4-12-20(17)23)21-13-5-2-9-18(21)16-19-10-3-6-14-22(19)24/h1-15H,16H2','InChIKey=FJTLWDRUBMUEND-UHFFFAOYSA-N','O=[As]1(c2cccc3ccccc23)c2ccccc2Cc2ccccc21',NULL),
	(35465,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O C C C ]','C24H24AsN3O4',493.3929,'ANTINEOPLASTIC-41400','5BCE8BB52819FD92-FICuS-01-80','5BCE8BB52819FD92-FICTS-01-5F','5BCE8BB52819FD92-uuuuu-01-2F','InChI=1S/C24H24AsN3O4/c1-16(29)26-22-10-4-7-19(13-22)25(32,20-8-5-11-23(14-20)27-17(2)30)21-9-6-12-24(15-21)28-18(3)31/h4-15H,1-3H3,(H,26,29)(H,27,30)(H,28,31)','InChIKey=SBCKCGUZLSDFIW-UHFFFAOYSA-N','CC(=O)Nc1cccc([As](=O)(c2cccc(NC(C)=O)c2)c2cccc(NC(C)=O)c2)c1',NULL),
	(35466,0,0,NULL,'Consistent with Molecular Formula','C24H27AsO',406.3983,'ANTINEOPLASTIC-41401','14C8BA9404B94CED-FICuS-01-76','14C8BA9404B94CED-FICTS-01-55','8E974D7F3052AD83-uuuuu-01-12','InChI=1S/C24H26As.H2O/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;/h1-3,5-10,13-18,24H,4,11-12,19-20H2;1H2/q+1;/p-1','InChIKey=IEQJIIIOWCUFSL-UHFFFAOYSA-M','[OH-].c1ccc([As+](c2ccccc2)(c2ccccc2)C2CCCCC2)cc1',NULL),
	(35467,1,0,NULL,'Consistent with Molecular Formula','C27H29NO2',399.5316,NULL,'335468724120AF14-FICuS-01-20','335468724120AF14-FICTS-01-FF','335468724120AF14-uuuuu-01-CF','InChI=1S/C27H29NO2/c29-27(30-21-20-28-18-8-3-9-19-28)26(24-12-6-2-7-13-24)25-16-14-23(15-17-25)22-10-4-1-5-11-22/h1-2,4-7,10-17,26H,3,8-9,18-21H2','InChIKey=XFLXNDHZUKNEBF-UHFFFAOYSA-N','O=C(OCCN1CCCCC1)C(c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(35468,2,0,'6935-42-8','Consistent with Molecular Formula','C28H26As2N2O3',588.3682,'ANTINEOPLASTIC-41403','5EA496EA73228F5E-FICuS-01-71','5EA496EA73228F5E-FICTS-01-50','5EA496EA73228F5E-uuuuu-01-20','InChI=1S/C28H26As2N2O3/c1-21(33)31-27-19-11-9-17-25(27)29(23-13-5-3-6-14-23)35-30(24-15-7-4-8-16-24)26-18-10-12-20-28(26)32-22(2)34/h3-20H,1-2H3,(H,31,33)(H,32,34)','InChIKey=KAWXNVAUNKGNML-UHFFFAOYSA-N','CC(=O)Nc1ccccc1[As](O[As](c1ccccc1)c1ccccc1NC(C)=O)c1ccccc1','1'),
	(35469,2,0,'2798-18-7','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'32E418ACAC713080-FICuS-01-49','32E418ACAC713080-FICTS-01-28','32E418ACAC713080-uuuuu-01-F8','InChI=1S/C14H16N2O2/c1-9-7-15(9)13(17)11-3-5-12(6-4-11)14(18)16-8-10(16)2/h3-6,9-10H,7-8H2,1-2H3','InChIKey=LFAQUYVFRILQRF-UHFFFAOYSA-N','CC1CN1C(=O)c1ccc(C(=O)N2CC2C)cc1','1'),
	(35470,0,0,'7252-93-9','Consistent with Molecular Formula','C10H12ClN2OP',242.6444,NULL,'46CFD417CCE75151-FICuS-01-68','46CFD417CCE75151-FICTS-01-47','46CFD417CCE75151-uuuuu-01-17','InChI=1S/C10H12ClN2OP/c11-9-1-3-10(4-2-9)15(14,12-5-6-12)13-7-8-13/h1-4H,5-8H2','InChIKey=BXOYGCKVUUPNOD-UHFFFAOYSA-N','O=P(c1ccc(Cl)cc1)(N1CC1)N1CC1',NULL),
	(35471,1,0,NULL,'Consistent with Molecular Formula','C6H15Cl2NO',188.0966,NULL,'D8B7FAE8158AD557-FICuS-01-84','D8B7FAE8158AD557-FICTS-01-63','D84B5D0D2A070C19-uuuuu-01-0C','InChI=1S/C6H14ClNO.ClH/c1-8(2)4-6(7)5-9-3;/h6H,4-5H2,1-3H3;1H','InChIKey=JJQHDUHEMCYJDX-UHFFFAOYSA-N','COCC(Cl)CN(C)C.Cl','1'),
	(35472,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'FC3E55E923B4DBF1-FICuS-01-88','FC3E55E923B4DBF1-FICTS-01-67','FC3E55E923B4DBF1-uuuuu-01-37','InChI=1S/C8H16N2O2/c1-4-6(5-2)7(11)10-8(12)9-3/h6H,4-5H2,1-3H3,(H2,9,10,11,12)','InChIKey=LGOKXOIHYFBHRU-UHFFFAOYSA-N','CCC(CC)C(=O)NC(=O)NC',NULL),
	(35473,1,0,NULL,'Consistent with Molecular Formula','C9H20INO',285.1676,NULL,'7E28852561B8226E-FICuS-01-41','7E28852561B8226E-FICTS-01-20','46F984886CD04E36-uuuuu-01-0A','InChI=1S/C9H20NO.HI/c1-5-9(8-11)10(4,6-2)7-3;/h5,9,11H,1,6-8H2,2-4H3;1H/q+1;/p-1','InChIKey=XFIJFVHITUSARF-UHFFFAOYSA-M','C=CC(CO)[N+](C)(CC)CC.[I-]','1'),
	(35474,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'ACF41CC2320FFABD-FICuS-01-96','ACF41CC2320FFABD-FICTS-01-75','ACF41CC2320FFABD-uuuuu-01-45','InChI=1S/C11H16N2O4/c1-16-7-10(6-13-15)17-11(14)8-2-4-9(12)5-3-8/h2-5,10,13,15H,6-7,12H2,1H3','InChIKey=YLUAPLSUEWJECR-UHFFFAOYSA-N','COCC(CNO)OC(=O)c1ccc(N)cc1','1'),
	(35475,2,0,NULL,'Consistent with Molecular Formula','C11H24N2O6S',312.3804,NULL,'127E72486A436C91-FICuS-01-3C','127E72486A436C91-FICTS-01-1B','60872A5498021933-uuuuu-01-CA','InChI=1S/C11H22N2O2.H2O4S/c1-12-11(14)15-10-7-5-4-6-9(10)8-13(2)3;1-5(2,3)4/h9-10H,4-8H2,1-3H3,(H,12,14);(H2,1,2,3,4)','InChIKey=ZUPMMBFUCUYBBK-UHFFFAOYSA-N','CNC(=O)OC1CCCCC1CN(C)C.O=S(=O)(O)O','1'),
	(35476,1,0,NULL,'Consistent with Molecular Formula','C13H25NO',211.3466,NULL,'63507AC942B99A58-FICuS-01-51','63507AC942B99A58-FICTS-01-30','63507AC942B99A58-uuuuu-01-00','InChI=1S/C13H25NO/c1-3-12(13(15)14-2)10-9-11-7-5-4-6-8-11/h11-12H,3-10H2,1-2H3,(H,14,15)','InChIKey=ZTGQEOGIIAVUKO-UHFFFAOYSA-N','CCC(CCC1CCCCC1)C(=O)NC','1'),
	(35477,0,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'8581F87F0A2B9EE5-FICuS-01-75','8581F87F0A2B9EE5-FICTS-01-54','8581F87F0A2B9EE5-uuuuu-01-24','InChI=1S/C15H21NO4/c1-6-19-14(17)13(15(18)20-7-2)9-12-8-10(3)16(5)11(12)4/h8-9H,6-7H2,1-5H3','InChIKey=VCIXCEWKDIMRNU-UHFFFAOYSA-N','CCOC(=O)C(=Cc1cc(C)n(C)c1C)C(=O)OCC',NULL),
	(35478,1,0,NULL,'Consistent with Molecular Formula','C15H25ClN2O2',300.8277,NULL,'3E9E0D8B2AFF834C-FICuS-01-8C','3E9E0D8B2AFF834C-FICTS-01-6B','3E62AA6E15725A02-uuuuu-01-FA','InChI=1S/C15H24N2O2.ClH/c1-4-14(11-17(5-2)6-3)19-15(18)12-7-9-13(16)10-8-12;/h7-10,14H,4-6,11,16H2,1-3H3;1H','InChIKey=CTJOOMCVTXJLPW-UHFFFAOYSA-N','CCC(CN(CC)CC)OC(=O)c1ccc(N)cc1.Cl','1'),
	(35479,1,0,'6303-89-5','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C16H22N2O4.ClH','C16H22ClN2O4',341.8138,NULL,'16FB299A13E2BF1F-FICuS-01-75','16FB299A13E2BF1F-FICTS-01-54','D4A97B0885305BBB-uuuuu-01-14','InChI=1S/C16H22N2O4.ClH/c1-3-5-6-11-17-12-15(4-2)22-16(19)13-7-9-14(10-8-13)18(20)21;/h4,7-10,15,17H,2-3,5-6,11-12H2,1H3;1H/p-1','InChIKey=GNFKIAQPTVUUJB-UHFFFAOYSA-M','C=CC(CNCCCCC)OC(=O)c1ccc([N+](=O)[O-])cc1.[Cl-]','1'),
	(35480,1,0,NULL,'Consistent with Molecular Formula','C22H30ClNO',359.9381,NULL,'7B9CF215094A321C-FICuS-01-51','7B9CF215094A321C-FICTS-01-30','7B6055F036C7EB52-uuuuu-01-06','InChI=1S/C22H29NO.ClH/c1-4-18(17-23(5-2)6-3)22(24)21(19-13-9-7-10-14-19)20-15-11-8-12-16-20;/h7-16,18,21H,4-6,17H2,1-3H3;1H','InChIKey=VCOLJSHPYRIBFF-UHFFFAOYSA-N','CCC(CN(CC)CC)C(=O)C(c1ccccc1)c1ccccc1.Cl','1'),
	(35481,2,0,NULL,'Consistent with Molecular Formula','C24H34ClNO4',435.9899,NULL,'D1F038985700D541-FICuS-01-38','D1F038985700D541-FICTS-01-17','D10C9F7D688D0C0F-uuuuu-01-2B','InChI=1S/C24H33NO4.ClH/c1-5-25(6-2)17-21(28-4)22(18-27-3)29-24(26)23(19-13-9-7-10-14-19)20-15-11-8-12-16-20;/h7-16,21-23H,5-6,17-18H2,1-4H3;1H','InChIKey=PQSSDCTXKTXURH-UHFFFAOYSA-N','CCN(CC)CC(OC)C(COC)OC(=O)C(c1ccccc1)c1ccccc1.Cl','1'),
	(35482,2,0,NULL,'Consistent with Molecular Formula','C24H33NO4',399.529,NULL,'409BA216026D0704-FICuS-01-27','409BA216026D0704-FICTS-01-06','409BA216026D0704-uuuuu-01-D6','InChI=1S/C24H33NO4/c1-5-25(6-2)17-21(22(28-4)18-27-3)29-24(26)23(19-13-9-7-10-14-19)20-15-11-8-12-16-20/h7-16,21-23H,5-6,17-18H2,1-4H3','InChIKey=SWYKAZJQKQLLEF-UHFFFAOYSA-N','CCN(CC)CC(OC(=O)C(c1ccccc1)c1ccccc1)C(COC)OC','1'),
	(35483,0,0,NULL,'Consistent with Molecular Formula','C29H26O3',422.5226,NULL,'6F5EE59AB6EA4845-FICuS-01-84','6F5EE59AB6EA4845-FICTS-01-63','6F5EE59AB6EA4845-uuuuu-01-33','InChI=1S/C29H26O3/c1-30-24-14-9-22(10-15-24)29(23-11-16-25(31-2)17-12-23)27-7-5-4-6-20(27)18-21-8-13-26(32-3)19-28(21)29/h4-17,19H,18H2,1-3H3','InChIKey=CMHUFYYUCWWDDK-UHFFFAOYSA-N','COc1ccc(C2(c3ccc(OC)cc3)c3ccccc3Cc3ccc(OC)cc32)cc1',NULL),
	(35484,1,0,NULL,'Consistent with Molecular Formula','C6H11ClO3',166.6041,NULL,'8E7310809CC92092-FICuS-01-3C','8E7310809CC92092-FICTS-01-1B','8E7310809CC92092-uuuuu-01-EB','InChI=1S/C6H11ClO3/c1-5(4-7)10-6(9)2-3-8/h5,8H,2-4H2,1H3','InChIKey=LMSWWKSFGIIIIN-UHFFFAOYSA-N','CC(CCl)OC(=O)CCO','1'),
	(35485,1,0,'4370-81-4','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'5E2FE336393561AD-FICuS-01-5A','5E2FE336393561AD-FICTS-01-39','5E2FE336393561AD-uuuuu-01-09','InChI=1S/C10H12O3/c1-10(7-11,9(12)13)8-5-3-2-4-6-8/h2-6,11H,7H2,1H3,(H,12,13)','InChIKey=ISSYFABJJSOCQG-UHFFFAOYSA-N','CC(CO)(C(=O)O)c1ccccc1','1'),
	(35486,1,0,'4355-36-6','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'C12E246C9FB2A958-FICuS-01-6B','C12E246C9FB2A958-FICTS-01-4A','C12E246C9FB2A958-uuuuu-01-1A','InChI=1S/C11H14O3/c1-2-11(8-12,10(13)14)9-6-4-3-5-7-9/h3-7,12H,2,8H2,1H3,(H,13,14)','InChIKey=GJXTXPRZKRDQLG-UHFFFAOYSA-N','CCC(CO)(C(=O)O)c1ccccc1','1'),
	(35487,2,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'ADCB8A6D887E0CE2-FICuS-01-9A','ADCB8A6D887E0CE2-FICTS-01-79','ADCB8A6D887E0CE2-uuuuu-01-49','InChI=1S/C13H18O3/c1-9(2)11(14)13(3,12(15)16)10-7-5-4-6-8-10/h4-9,11,14H,1-3H3,(H,15,16)','InChIKey=VZSMXDSOQBCOOE-UHFFFAOYSA-N','CC(C)C(O)C(C)(C(=O)O)c1ccccc1','1'),
	(35488,1,0,NULL,'Consistent with Molecular Formula','C15H16Cl4O',354.1028,NULL,'12D4357D9AD99255-FICuS-01-51','12D4357D9AD99255-FICTS-01-30','12D4357D9AD99255-uuuuu-01-00','InChI=1S/C15H16Cl4O/c16-13(20)12(11-7-3-1-4-8-11)14(15(17,18)19)9-5-2-6-10-14/h1,3-4,7-8,12H,2,5-6,9-10H2','InChIKey=ZXOHYHMUBJSGFH-UHFFFAOYSA-N','O=C(Cl)C(c1ccccc1)C1(C(Cl)(Cl)Cl)CCCCC1','1'),
	(35489,2,0,'21994-83-2','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'508FFC83DC303041-FICuS-01-50','508FFC83DC303041-FICTS-01-2F','508FFC83DC303041-uuuuu-01-FF','InChI=1S/C16H14O3/c17-15-14(12-7-3-1-4-8-12)16(18,11-19-15)13-9-5-2-6-10-13/h1-10,14,18H,11H2','InChIKey=XZRISXNSKCOHFV-UHFFFAOYSA-N','O=C1OCC(O)(c2ccccc2)C1c1ccccc1','1'),
	(35490,2,0,'6303-91-9','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'40D92E6640B25640-FICuS-01-32','40D92E6640B25640-FICTS-01-11','40D92E6640B25640-uuuuu-01-E1','InChI=1S/C16H16O3/c1-16(15(18)19,13-10-6-3-7-11-13)14(17)12-8-4-2-5-9-12/h2-11,14,17H,1H3,(H,18,19)','InChIKey=HWKWBZDRLTZYGF-UHFFFAOYSA-N','CC(C(=O)O)(c1ccccc1)C(O)c1ccccc1','1'),
	(35491,2,0,'93434-58-3','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'432AEF8ABAD76ED7-FICuS-01-99','432AEF8ABAD76ED7-FICTS-01-78','432AEF8ABAD76ED7-uuuuu-01-48','InChI=1S/C16H16O3/c1-19-16(18)14(12-8-4-2-5-9-12)15(17)13-10-6-3-7-11-13/h2-11,14-15,17H,1H3','InChIKey=DLFSYZUHQWKGDA-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)C(O)c1ccccc1','1'),
	(35492,3,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'C32D0015A8CAF962-FICuS-01-5D','C32D0015A8CAF962-FICTS-01-3C','C32D0015A8CAF962-uuuuu-01-0C','InChI=1S/C16H22O3/c1-12-8-10-16(19,11-9-12)15(2,14(17)18)13-6-4-3-5-7-13/h3-7,12,19H,8-11H2,1-2H3,(H,17,18)','InChIKey=SDZZZXHNQQUDMW-UHFFFAOYSA-N','CC1CCC(O)(C(C)(C(=O)O)c2ccccc2)CC1','1'),
	(35493,0,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'BA68CFB22141C461-FICuS-01-5B','BA68CFB22141C461-FICTS-01-3A','BA68CFB22141C461-uuuuu-01-0A','InChI=1S/C17H16O4/c1-13(18)21-12-17(16(19)20,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11H,12H2,1H3,(H,19,20)','InChIKey=COPRSLKSTRARIP-UHFFFAOYSA-N','CC(=O)OCC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(35494,0,0,'6303-92-0','Consistent with Molecular Formula','C8H7N5S',205.2368,NULL,'E84FB4B3F72E082B-FICuS-01-79','E84FB4B3F72E082B-FICTS-01-58','E84FB4B3F72E082B-uuuuu-01-28','InChI=1S/C8H7N5S/c1-2-14-8(9-1)6-5-7(12-3-10-5)13-4-11-6/h3-4H,1-2H2,(H,10,11,12,13)','InChIKey=VJSDSWSCGJMBJL-UHFFFAOYSA-N','c1nc(C2=NCCS2)c2[nH]cnc2n1',NULL),
	(35495,0,0,'90766-15-7','Consistent with Molecular Formula','C10H7N5S',229.2588,'Purine, 6-(2-pyridylthio)-\n1H-Purine, 6-(2-pyridinylthio)-','FA4A5793616A9FD4-FICuS-01-70','577EF064F3AF6724-FICTS-01-41','FA4A5793616A9FD4-uuuuu-01-1F','InChI=1S/C10H7N5S/c1-2-4-11-7(3-1)16-10-8-9(13-5-12-8)14-6-15-10/h1-6H,(H,12,13,14,15)','InChIKey=OCIGORGMGBXYBY-UHFFFAOYSA-N','c1ccc(Sc2ncnc3nc[nH]c23)nc1',NULL),
	(35496,0,0,'6963-60-6','Consistent with Molecular Formula','C12H14N6O',258.2822,NULL,'59FD4FC94C9A900D-FICuS-01-83','2AB49FB8522A8317-FICTS-01-35','59FD4FC94C9A900D-uuuuu-01-32','InChI=1S/C12H14N6O/c1-18(2)9-5-3-8(4-6-9)16-17-12-10(11(13)19)14-7-15-12/h3-7H,1-2H3,(H2,13,19)(H,14,15)','InChIKey=QNQCUFYSEYKIDT-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2[nH]cnc2C(N)=O)cc1',NULL),
	(35497,0,0,'499-49-0','Consistent with Molecular Formula','C9H8O4',180.1598,'Uvitic acid\nUVITIC ACID\n5-Methylisophthalic acid\n5-Methyl-1,3-benzenedicarboxylic acid\n1,3-Benzenedicarboxylic acid, 5-methyl-\nIsophthalic acid, 5-methyl-','4B56FCD01BD7808B-FICuS-01-75','4B56FCD01BD7808B-FICTS-01-54','4B56FCD01BD7808B-uuuuu-01-24','InChI=1S/C9H8O4/c1-5-2-6(8(10)11)4-7(3-5)9(12)13/h2-4H,1H3,(H,10,11)(H,12,13)','InChIKey=PMZBHPUNQNKBOA-UHFFFAOYSA-N','Cc1cc(C(=O)O)cc(C(=O)O)c1',NULL),
	(35498,1,0,'6303-93-1','Consistent with Molecular Formula','C10H10O6',226.1854,NULL,'552B8FAB1C202B33-FICuS-01-56','552B8FAB1C202B33-FICTS-01-35','552B8FAB1C202B33-uuuuu-01-05','InChI=1S/C10H10O6/c1-10(9(15)16)3-5(7(11)12)2-6(4-10)8(13)14/h2-3H,4H2,1H3,(H,11,12)(H,13,14)(H,15,16)','InChIKey=ZNWLCDMHLQKANL-UHFFFAOYSA-N','CC1(C(=O)O)C=C(C(=O)O)C=C(C(=O)O)C1','1'),
	(35499,0,0,'4638-46-4','Consistent with Molecular Formula','C12H13Cl2NO4',306.145,NULL,'245526BDE3F283A4-FICuS-01-55','245526BDE3F283A4-FICTS-01-34','245526BDE3F283A4-uuuuu-01-04','InChI=1S/C12H13Cl2NO4/c13-1-3-15(4-2-14)10-6-8(11(16)17)5-9(7-10)12(18)19/h5-7H,1-4H2,(H,16,17)(H,18,19)','InChIKey=JWRPTWZGUQMUEM-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)cc(N(CCCl)CCCl)c1',NULL),
	(35500,0,0,'6303-94-2','Consistent with Molecular Formula','C12H15NO6',269.2536,NULL,'21FD5F83CD339A40-FICuS-01-65','21FD5F83CD339A40-FICTS-01-44','21FD5F83CD339A40-uuuuu-01-14','InChI=1S/C12H15NO6/c14-3-1-13(2-4-15)10-6-8(11(16)17)5-9(7-10)12(18)19/h5-7,14-15H,1-4H2,(H,16,17)(H,18,19)','InChIKey=LKRVOQYGONTYKO-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)cc(N(CCO)CCO)c1',NULL),
	(35501,0,0,'6303-95-3','Consistent with Molecular Formula','C14H17Cl2NO4',334.1986,NULL,'0E57227090C7EF85-FICuS-01-4E','0E57227090C7EF85-FICTS-01-2D','0E57227090C7EF85-uuuuu-01-FD','InChI=1S/C14H17Cl2NO4/c1-20-13(18)10-7-11(14(19)21-2)9-12(8-10)17(5-3-15)6-4-16/h7-9H,3-6H2,1-2H3','InChIKey=VTOGIKKOZHZZJA-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)OC)cc(N(CCCl)CCCl)c1',NULL),
	(35502,0,0,'6303-96-4','Consistent with Molecular Formula','C14H19NO6',297.3072,NULL,'8CC9EE08C4816F86-FICuS-01-7A','8CC9EE08C4816F86-FICTS-01-59','8CC9EE08C4816F86-uuuuu-01-29','InChI=1S/C14H19NO6/c1-20-13(18)10-7-11(14(19)21-2)9-12(8-10)15(3-5-16)4-6-17/h7-9,16-17H,3-6H2,1-2H3','InChIKey=WZUFHQZXKQAYKL-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)OC)cc(N(CCO)CCO)c1',NULL),
	(35503,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a23) connected atoms =[ C O ]','C22H24Hg2O6',785.608,'p-Dioxane, 2,5-bis[(hydroxymercuri)methyl]-, di-p-toluate\nMercury, [.mu.-[1,4-dioxane-2,5-diylbis(methylene)]]bis(4-methylbenzoato-O)di-','316D0713198D078B-FICuS-01-37','316D0713198D078B-FICTS-01-16','316D0713198D078B-uuuuu-01-E6','InChI=1S/2C8H8O2.C6H10O2.2Hg/c2*1-6-2-4-7(5-3-6)8(9)10;1-5-3-8-6(2)4-7-5;;/h2*2-5H,1H3,(H,9,10);5-6H,1-4H2;;/q;;;2*+1/p-2','InChIKey=FKTBTBGQVCKVJI-UHFFFAOYSA-L','Cc1ccc(C(=O)O[Hg]CC2COC(C[Hg]OC(=O)c3ccc(C)cc3)CO2)cc1','1'),
	(35504,2,0,'7355-52-4','No Comparision - Unparameterized Atom - Hg(a33) connected atoms =[ C O ]','C28H24Hg2O6',857.674,NULL,'DD3F30982DB844C7-FICuS-01-6E','DD3F30982DB844C7-FICTS-01-4D','DD3F30982DB844C7-uuuuu-01-1D','InChI=1S/2C11H8O2.C6H10O2.2Hg/c2*12-11(13)10-6-5-8-3-1-2-4-9(8)7-10;1-5-3-8-6(2)4-7-5;;/h2*1-7H,(H,12,13);5-6H,1-4H2;;/q;;;2*+1/p-2','InChIKey=XTZFIYJUFDCHDR-UHFFFAOYSA-L','O=C(O[Hg]CC1COC(C[Hg]OC(=O)c2ccc3ccccc3c2)CO1)c1ccc2ccccc2c1','1'),
	(35505,6,0,'3150-15-0','Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'160846AD68B10650-FICuS-01-31','160846AD68B10650-FICTS-01-10','160846AD68B10650-uuuuu-01-E0','InChI=1S/C14H16O5/c1-15-14-12-11(18-12)10-9(17-14)7-16-13(19-10)8-5-3-2-4-6-8/h2-6,9-14H,7H2,1H3','InChIKey=HQTCRHINASMQOA-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2OC12','1'),
	(35506,6,0,'3150-16-1','Consistent with Molecular Formula','C14H16O5',264.2774,'.alpha.-D-Mannopyranoside, methyl 2,3-anhydro-4,6-O-(phenylmethylene)-\nMannopyranoside, methyl 2,3-anhydro-4,6-O-benzylidene-, .alpha.-D-','160846AD68B10650-FICuS-01-31','160846AD68B10650-FICTS-01-10','160846AD68B10650-uuuuu-01-E0','InChI=1S/C14H16O5/c1-15-14-12-11(18-12)10-9(17-14)7-16-13(19-10)8-5-3-2-4-6-8/h2-6,9-14H,7H2,1H3','InChIKey=HQTCRHINASMQOA-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2OC12','1'),
	(35507,0,0,'6303-99-7','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'8B72F154430275C7-FICuS-01-39','8B72F154430275C7-FICTS-01-18','8B72F154430275C7-uuuuu-01-E8','InChI=1S/C9H11NO3/c10-7-3-1-2-4-8(7)13-6-5-9(11)12/h1-4H,5-6,10H2,(H,11,12)','InChIKey=NTKUIDWWNRLAGS-UHFFFAOYSA-N','Nc1ccccc1OCCC(=O)O',NULL),
	(35508,0,0,'4213-29-0','Consistent with Molecular Formula','C12H15Cl2NO3',292.1614,'MP 543\nNSC 41447\nAcetic acid, (m-[bis(2-chloroethyl)amino]phenoxy)\nAcetic acid, [3-[bis(2-chloroethyl)amino]phenoxy]-\nAcetic acid, [3-[bis(2-chloroethyl)amino]phenoxy]-','527BE34A05606D8B-FICuS-01-53','527BE34A05606D8B-FICTS-01-32','527BE34A05606D8B-uuuuu-01-02','InChI=1S/C12H15Cl2NO3/c13-4-6-15(7-5-14)10-2-1-3-11(8-10)18-9-12(16)17/h1-3,8H,4-7,9H2,(H,16,17)','InChIKey=UZTZPJJLKNUFLV-UHFFFAOYSA-N','O=C(O)COc1cccc(N(CCCl)CCCl)c1',NULL),
	(35509,0,0,'64977-02-2','Consistent with Molecular Formula','C13H17Cl2NO3',306.1882,'MP 544\nNSC 41448\nPropionic acid, 3-(m-[bis(2-chloroethyl)amino]-phenoxy)-\nPropanoic acid, 3-[3-[bis(2-chloroethyl)amino]phenoxy]-','203B79D333471A3D-FICuS-01-3F','203B79D333471A3D-FICTS-01-1E','203B79D333471A3D-uuuuu-01-EE','InChI=1S/C13H17Cl2NO3/c14-5-7-16(8-6-15)11-2-1-3-12(10-11)19-9-4-13(17)18/h1-3,10H,4-9H2,(H,17,18)','InChIKey=FEOMSJXNYZDINC-UHFFFAOYSA-N','O=C(O)CCOc1cccc(N(CCCl)CCCl)c1',NULL),
	(35510,0,0,'64976-95-0','Consistent with Molecular Formula','C14H19Cl2NO3',320.215,'NSC 41449\nAcetic acid, [3-[bis(2-chloroethyl)amino]phenoxy]-, ethyl ester','7FCE204A51A52DAE-FICuS-01-7B','7FCE204A51A52DAE-FICTS-01-5A','7FCE204A51A52DAE-uuuuu-01-2A','InChI=1S/C14H19Cl2NO3/c1-2-19-14(18)11-20-13-5-3-4-12(10-13)17(8-6-15)9-7-16/h3-5,10H,2,6-9,11H2,1H3','InChIKey=LJMICDABNMOLOE-UHFFFAOYSA-N','CCOC(=O)COc1cccc(N(CCCl)CCCl)c1',NULL),
	(35511,0,0,'6304-00-3','Consistent with Molecular Formula','C15H23NO5',297.3504,NULL,'5CD669F78D088141-FICuS-01-57','5CD669F78D088141-FICTS-01-36','5CD669F78D088141-uuuuu-01-06','InChI=1S/C15H23NO5/c1-2-20-15(19)6-11-21-14-5-3-4-13(12-14)16(7-9-17)8-10-18/h3-5,12,17-18H,2,6-11H2,1H3','InChIKey=OLXGSADHEBEFGA-UHFFFAOYSA-N','CCOC(=O)CCOc1cccc(N(CCO)CCO)c1',NULL),
	(35512,1,0,'6304-01-4','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'F526299FD6D0AA50-FICuS-01-69','F526299FD6D0AA50-FICTS-01-48','F526299FD6D0AA50-uuuuu-01-18','InChI=1S/C12H14O3/c1-14-12(13)7-4-9-2-5-10(6-3-9)11-8-15-11/h2-3,5-6,11H,4,7-8H2,1H3','InChIKey=JGYZKGPUEIXHIZ-UHFFFAOYSA-N','COC(=O)CCc1ccc(C2CO2)cc1','1'),
	(35513,0,0,'7150-98-3','Consistent with Molecular Formula','C13H18O3S',254.3434,NULL,'877A113B74054D85-FICuS-01-3A','877A113B74054D85-FICTS-01-19','877A113B74054D85-uuuuu-01-E9','InChI=1S/C13H18O3S/c1-16-13(15)7-6-11-2-4-12(5-3-11)10-17-9-8-14/h2-5,14H,6-10H2,1H3','InChIKey=JKBNHNOKOMWBFS-UHFFFAOYSA-N','COC(=O)CCc1ccc(CSCCO)cc1',NULL),
	(35514,1,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'B8CF08483B5CFE77-FICuS-01-84','B8CF08483B5CFE77-FICTS-01-63','B8CF08483B5CFE77-uuuuu-01-33','InChI=1S/C14H19NO3/c1-18-14(17)7-4-11-2-5-12(6-3-11)13(16)10-15-8-9-15/h2-3,5-6,13,16H,4,7-10H2,1H3','InChIKey=JSEDIEWYBCSDTI-UHFFFAOYSA-N','COC(=O)CCc1ccc(C(O)CN2CC2)cc1','1'),
	(35515,1,0,NULL,'Consistent with Molecular Formula','C14H21Cl2NO3',322.2308,NULL,'A21190ADF4F82D98-FICuS-01-69','A21190ADF4F82D98-FICTS-01-48','A2ED3748CB75F4D6-uuuuu-01-2D','InChI=1S/C14H20ClNO3.ClH/c1-19-14(18)7-4-11-2-5-12(6-3-11)13(17)10-16-9-8-15;/h2-3,5-6,13,16-17H,4,7-10H2,1H3;1H','InChIKey=JRRUVOSQWWCINC-UHFFFAOYSA-N','COC(=O)CCc1ccc(C(O)CNCCCl)cc1.Cl','1'),
	(35516,0,0,'6304-02-5','Consistent with Molecular Formula','C15H23Cl2NO2',320.2582,NULL,'D4109B1B76A087D2-FICuS-01-51','D4109B1B76A087D2-FICTS-01-30','D4EC3CFE492D5E9C-uuuuu-01-50','InChI=1S/C15H22ClNO2.ClH/c1-3-17(11-10-16)12-14-6-4-13(5-7-14)8-9-15(18)19-2;/h4-7H,3,8-12H2,1-2H3;1H','InChIKey=XCJRPUYBVHHDIX-UHFFFAOYSA-N','CCN(CCCl)Cc1ccc(CCC(=O)OC)cc1.Cl',NULL),
	(35517,0,0,'6304-03-6','Consistent with Molecular Formula','C15H23NO3',265.3516,NULL,'291B9C2B6E2996D9-FICuS-01-67','291B9C2B6E2996D9-FICTS-01-46','291B9C2B6E2996D9-uuuuu-01-16','InChI=1S/C15H23NO3/c1-3-16(10-11-17)12-14-6-4-13(5-7-14)8-9-15(18)19-2/h4-7,17H,3,8-12H2,1-2H3','InChIKey=OMHAJAPDXIIKPA-UHFFFAOYSA-N','CCN(CCO)Cc1ccc(CCC(=O)OC)cc1',NULL),
	(35518,0,0,'4252-25-9','Consistent with Molecular Formula','C13H17Cl2NO2',290.1888,'MP 553\nNSC 41457\nBenzenepropanoic acid, 3-[bis(2-chloroethyl)amino]-\nHydrocinnamic acid, m-[bis(2-chloroethyl)amino]-','16B259D8DCD7B383-FICuS-01-6E','16B259D8DCD7B383-FICTS-01-4D','16B259D8DCD7B383-uuuuu-01-1D','InChI=1S/C13H17Cl2NO2/c14-6-8-16(9-7-15)12-3-1-2-11(10-12)4-5-13(17)18/h1-3,10H,4-9H2,(H,17,18)','InChIKey=DZZLSUVOCHEQJL-UHFFFAOYSA-N','O=C(O)CCc1cccc(N(CCCl)CCCl)c1',NULL),
	(35519,2,0,NULL,'No Comparision - Error parsing formula suffix - x','C8H16N2O2',172.2266,NULL,'81155D48D7CF2DC6-FICuS-01-6E','81155D48D7CF2DC6-FICTS-01-4D','81155D48D7CF2DC6-uuuuu-01-1D','InChI=1S/C8H16N2O2/c11-7(5-9-1-2-9)8(12)6-10-3-4-10/h7-8,11-12H,1-6H2','InChIKey=COMAQBNTHGBLNQ-UHFFFAOYSA-N','OC(CN1CC1)C(O)CN1CC1','1'),
	(35520,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O4',328.7949,NULL,'7D7C9B296EF1C7F2-FICuS-01-86','7D7C9B296EF1C7F2-FICTS-01-65','7D803CCC517C1EBC-uuuuu-01-30','InChI=1S/C15H20N2O4.ClH/c1-2-21-15(19)12-3-5-13(6-4-12)16-14(18)11-17-7-9-20-10-8-17;/h3-6H,2,7-11H2,1H3,(H,16,18);1H','InChIKey=XZCFIYLNYVDVGS-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CN2CCOCC2)cc1.Cl',NULL),
	(35521,0,0,NULL,'Consistent with Molecular Formula','C12H18Cl2N2O',277.193,NULL,'1E6A4EF648E52E9D-FICuS-01-83','1E6A4EF648E52E9D-FICTS-01-62','1E96E9137768F7D3-uuuuu-01-0D','InChI=1S/C12H17ClN2O.ClH/c1-9(2)7-14-8-12(16)15-11-5-3-4-10(13)6-11;/h3-6,9,14H,7-8H2,1-2H3,(H,15,16);1H','InChIKey=HVVMGDDRTDWMTQ-UHFFFAOYSA-N','CC(C)CNCC(=O)Nc1cccc(Cl)c1.Cl',NULL),
	(35522,2,0,NULL,'Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'24C340999617B0DA-FICuS-01-47','24C340999617B0DA-FICTS-01-26','24C340999617B0DA-uuuuu-01-F6','InChI=1S/C16H24N2O2/c1-11-6-5-7-12(2)16(11)17-15(19)10-18-8-13(3)20-14(4)9-18/h5-7,13-14H,8-10H2,1-4H3,(H,17,19)','InChIKey=KTMSFGLEWNQHMZ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CN1CC(C)OC(C)C1','1'),
	(35523,0,0,NULL,'Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'B6C0473D524C14EC-FICuS-01-5F','B6C0473D524C14EC-FICTS-01-3E','B6C0473D524C14EC-uuuuu-01-0E','InChI=1S/C12H14ClNO3/c1-2-17-12(16)9-3-5-10(6-4-9)14-11(15)7-8-13/h3-6H,2,7-8H2,1H3,(H,14,15)','InChIKey=WOLPLPZMTRNANU-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CCCl)cc1',NULL),
	(35524,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O2',305.2034,NULL,'0D15FDA102E8AC8D-FICuS-01-7C','0D15FDA102E8AC8D-FICTS-01-5B','0DE95A443D6575C3-uuuuu-01-0A','InChI=1S/C13H17ClN2O2.ClH/c1-10-2-3-11(8-12(10)14)15-13(17)9-16-4-6-18-7-5-16;/h2-3,8H,4-7,9H2,1H3,(H,15,17);1H','InChIKey=HKFCEMLDONGYFI-UHFFFAOYSA-N','Cc1ccc(NC(=O)CN2CCOCC2)cc1Cl.Cl',NULL),
	(35525,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O',280.7967,NULL,'393D8AD556273463-FICuS-01-40','393D8AD556273463-FICTS-01-1F','393D8AD556273463-uuuuu-01-EF','InChI=1S/C15H21ClN2O/c1-11-7-8-13(9-14(11)16)18-15(19)10-17-12-5-3-2-4-6-12/h7-9,12,17H,2-6,10H2,1H3,(H,18,19)','InChIKey=GBWTYBWEKQQWOB-UHFFFAOYSA-N','Cc1ccc(NC(=O)CNC2CCCCC2)cc1Cl',NULL),
	(35526,0,0,NULL,'Consistent with Molecular Formula','C21H35ClN2O3',398.9721,NULL,'905290D9FBFA723E-FICuS-01-6D','905290D9FBFA723E-FICTS-01-4C','90AE373CC477AB70-uuuuu-01-14','InChI=1S/C21H34N2O3.ClH/c1-5-7-13-23(14-8-6-2)15-20(24)22-19-11-9-18(10-12-19)21(25)26-16-17(3)4;/h9-12,17H,5-8,13-16H2,1-4H3,(H,22,24);1H','InChIKey=JDRPDPXOUGBICT-UHFFFAOYSA-N','CCCCN(CCCC)CC(=O)Nc1ccc(C(=O)OCC(C)C)cc1.Cl',NULL),
	(35527,0,0,NULL,'Consistent with Molecular Formula','C20H33ClN2O3',384.9453,NULL,'FB144DAC41B08002-FICuS-01-51','FB144DAC41B08002-FICTS-01-30','FBE8EA497E3D594C-uuuuu-01-46','InChI=1S/C20H32N2O3.ClH/c1-4-7-9-14-25-20(24)17-11-10-12-18(15-17)21-19(23)16-22(6-3)13-8-5-2;/h10-12,15H,4-9,13-14,16H2,1-3H3,(H,21,23);1H','InChIKey=YAQIRNOPIWTCQJ-UHFFFAOYSA-N','CCCCCOC(=O)c1cccc(NC(=O)CN(CC)CCCC)c1.Cl',NULL),
	(35528,0,0,'33822-10-5','Consistent with Molecular Formula','C13H19ClN2O3',286.7577,NULL,'F2D62724B7FECE66-FICuS-01-80','F2D62724B7FECE66-FICTS-01-5F','F22A80C188731728-uuuuu-01-E9','InChI=1S/C13H18N2O3.ClH/c1-3-14-9-12(16)15-11-8-6-5-7-10(11)13(17)18-4-2;/h5-8,14H,3-4,9H2,1-2H3,(H,15,16);1H','InChIKey=XXESECMRIPWGFO-UHFFFAOYSA-N','CCNCC(=O)Nc1ccccc1C(=O)OCC.Cl',NULL),
	(35529,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O3',342.8649,NULL,'ED75E08CF7AF24C9-FICuS-01-92','ED75E08CF7AF24C9-FICTS-01-71','ED894769C822FD87-uuuuu-01-22','InChI=1S/C17H26N2O3.ClH/c1-4-11-19(12-5-2)13-16(20)18-15-10-8-7-9-14(15)17(21)22-6-3;/h7-10H,4-6,11-13H2,1-3H3,(H,18,20);1H','InChIKey=WSIXSIKGYBUDNM-UHFFFAOYSA-N','CCCN(CCC)CC(=O)Nc1ccccc1C(=O)OCC.Cl',NULL),
	(35530,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O3',356.8917,NULL,'EFE853D12751F0C6-FICuS-01-6A','EFE853D12751F0C6-FICTS-01-49','EF14F43418DC2988-uuuuu-01-12','InChI=1S/C18H28N2O3.ClH/c1-3-5-7-13-23-18(22)15-8-10-16(11-9-15)20-17(21)14-19-12-6-4-2;/h8-11,19H,3-7,12-14H2,1-2H3,(H,20,21);1H','InChIKey=GUVALFSPQRBONG-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(NC(=O)CNCCCC)cc1.Cl',NULL),
	(35531,0,0,'6304-04-7','Consistent with Molecular Formula','C13H16ClNO3',269.7273,NULL,'F470CF4772FAAB6B-FICuS-01-87','F470CF4772FAAB6B-FICTS-01-66','F470CF4772FAAB6B-uuuuu-01-36','InChI=1S/C13H16ClNO3/c1-9(2)18-13(17)10-3-5-11(6-4-10)15-12(16)7-8-14/h3-6,9H,7-8H2,1-2H3,(H,15,16)','InChIKey=FYSWBTKTCGJURE-UHFFFAOYSA-N','CC(C)OC(=O)c1ccc(NC(=O)CCCl)cc1',NULL),
	(35532,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O3',342.8649,NULL,'4F143E533F319DEE-FICuS-01-6A','4F143E533F319DEE-FICTS-01-49','4FE899B600BC44A0-uuuuu-01-15','InChI=1S/C17H26N2O3.ClH/c1-3-5-11-18-13-16(20)19-15-9-7-14(8-10-15)17(21)22-12-6-4-2;/h7-10,18H,3-6,11-13H2,1-2H3,(H,19,20);1H','InChIKey=FPZPFOOOFYGIGE-UHFFFAOYSA-N','CCCCNCC(=O)Nc1ccc(C(=O)OCCCC)cc1.Cl',NULL),
	(35533,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'331E0228297315A5-FICuS-01-20','331E0228297315A5-FICTS-01-FF','331E0228297315A5-uuuuu-01-CF','InChI=1S/C15H22N2O4/c1-5-16(6-2)15(3,4)11-21-14(18)12-7-9-13(10-8-12)17(19)20/h7-10H,5-6,11H2,1-4H3','InChIKey=CMIDSFSTZDSYQV-UHFFFAOYSA-N','CCN(CC)C(C)(C)COC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(35534,1,0,NULL,'Consistent with Molecular Formula','C18H27ClN2O4',370.8753,NULL,'B22C096D4536A020-FICuS-01-38','B22C096D4536A020-FICTS-01-17','B2D0AE887ABB796E-uuuuu-01-3B','InChI=1S/C18H26N2O4.ClH/c1-3-5-14(2)24-18(22)15-6-4-7-16(12-15)19-17(21)13-20-8-10-23-11-9-20;/h4,6-7,12,14H,3,5,8-11,13H2,1-2H3,(H,19,21);1H','InChIKey=GLUVQHNJJDUWCQ-UHFFFAOYSA-N','CCCC(C)OC(=O)c1cccc(NC(=O)CN2CCOCC2)c1.Cl','1'),
	(35535,0,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O3',370.9185,NULL,'C7987A23EE982576-FICuS-01-5E','C7987A23EE982576-FICTS-01-3D','C764DDC6D115FC38-uuuuu-01-2A','InChI=1S/C19H30N2O3.ClH/c1-4-7-8-9-14-24-19(23)16-10-12-17(13-11-16)20-18(22)15-21(5-2)6-3;/h10-13H,4-9,14-15H2,1-3H3,(H,20,22);1H','InChIKey=BNYVIANBTWYQEI-UHFFFAOYSA-N','CCCCCCOC(=O)c1ccc(NC(=O)CN(CC)CC)cc1.Cl',NULL),
	(35536,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N2O',291.2198,NULL,'3A0E2CCD5EC456ED-FICuS-01-91','3A0E2CCD5EC456ED-FICTS-01-70','3AF28B2861498FA3-uuuuu-01-0C','InChI=1S/C13H19ClN2O.ClH/c1-9(2)7-15-8-13(17)16-12-6-4-5-11(14)10(12)3;/h4-6,9,15H,7-8H2,1-3H3,(H,16,17);1H','InChIKey=DEFPJFLOAHQYCG-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)CNCC(C)C.Cl',NULL),
	(35537,0,0,NULL,'Consistent with Molecular Formula','C11H16Cl2N2O',263.1662,NULL,'5A1AD7158739D7CD-FICuS-01-6D','5A1AD7158739D7CD-FICTS-01-4C','5AE670F0B8B40E83-uuuuu-01-14','InChI=1S/C11H15ClN2O.ClH/c1-3-13-7-11(15)14-10-6-4-5-9(12)8(10)2;/h4-6,13H,3,7H2,1-2H3,(H,14,15);1H','InChIKey=ASVKBLYYAJMGCG-UHFFFAOYSA-N','CCNCC(=O)Nc1cccc(Cl)c1C.Cl',NULL),
	(35538,0,0,NULL,'Consistent with Molecular Formula','C18H27ClN2O4',370.8753,NULL,'C278C127A8DFE075-FICuS-01-6C','C278C127A8DFE075-FICTS-01-4B','C28466C29752393B-uuuuu-01-F0','InChI=1S/C18H26N2O4.ClH/c1-2-3-4-11-24-18(22)15-5-7-16(8-6-15)19-17(21)14-20-9-12-23-13-10-20;/h5-8H,2-4,9-14H2,1H3,(H,19,21);1H','InChIKey=FEAQXQKHZPNZCV-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(NC(=O)CN2CCOCC2)cc1.Cl',NULL),
	(35539,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O3',292.3772,NULL,'8A89F4F514BC10D1-FICuS-01-66','8A89F4F514BC10D1-FICTS-01-45','8A89F4F514BC10D1-uuuuu-01-15','InChI=1S/C16H24N2O3/c1-4-9-17-10-15(19)18-14-7-5-13(6-8-14)16(20)21-11-12(2)3/h5-8,12,17H,4,9-11H2,1-3H3,(H,18,19)','InChIKey=ZVEFEBBOMIQDIG-UHFFFAOYSA-N','CCCNCC(=O)Nc1ccc(C(=O)OCC(C)C)cc1',NULL),
	(35540,1,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'A195A7F40882BCAB-FICuS-01-73','A195A7F40882BCAB-FICTS-01-52','A195A7F40882BCAB-uuuuu-01-22','InChI=1S/C10H11Cl2NO/c1-6-3-4-8(5-9(6)12)13-10(14)7(2)11/h3-5,7H,1-2H3,(H,13,14)','InChIKey=FUXOKPDZWMHPMC-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(C)Cl)cc1Cl','1'),
	(35541,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'66EA39A289232D15-FICuS-01-4A','66EA39A289232D15-FICTS-01-29','66EA39A289232D15-uuuuu-01-F9','InChI=1S/C12H17ClN2O/c1-3-15(4-2)11-7-5-10(6-8-11)14-12(16)9-13/h5-8H,3-4,9H2,1-2H3,(H,14,16)','InChIKey=JZMFUUOPDUHKBZ-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(=O)CCl)cc1',NULL),
	(35542,0,0,NULL,'Consistent with Molecular Formula','C16H28ClN3O',313.8697,NULL,'0FEE68D41A9FCA70-FICuS-01-89','0FEE68D41A9FCA70-FICTS-01-68','0F12CF312512133E-uuuuu-01-E2','InChI=1S/C16H27N3O.ClH/c1-5-18(6-2)13-16(20)17-14-9-11-15(12-10-14)19(7-3)8-4;/h9-12H,5-8,13H2,1-4H3,(H,17,20);1H','InChIKey=QZHZHRRGDHPPHK-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1ccc(N(CC)CC)cc1.Cl',NULL),
	(35543,0,0,'553-68-4','Consistent with Molecular Formula','C13H21ClN2O2',272.7741,'Monocaine hydrochloride\nIbylcaine hydrochloride\nButethamine hydrochloride\n2-(Isobutylamino)ethyl p-aminobenzoate hydrochloride\n2-(Isobutylamino)ethanol hydrochloric acid salt, p-aminobenzoic acid ester\np-Aminobenzoic acid ester of 2-(isobutylamino)ethanol hydrochloric acid salt\nWLN: ZR DVO2M1Y1&1\nEthanol, 2-[(2-methylpropyl)amino]-, 4-aminobenzoate (ester), monohydrochloride\nEthanol, 2-(isobutylamino)-, p-aminobenzoate (ester), monohydrochloride','99A8ACE143057EB0-FICuS-01-66','99A8ACE143057EB0-FICTS-01-45','99540B047C88A7FE-uuuuu-01-14','InChI=1S/C13H20N2O2.ClH/c1-10(2)9-15-7-8-17-13(16)11-3-5-12(14)6-4-11;/h3-6,10,15H,7-9,14H2,1-2H3;1H','InChIKey=ARKDNMZXRXKLOV-UHFFFAOYSA-N','CC(C)CNCCOC(=O)c1ccc(N)cc1.Cl',NULL),
	(35544,0,0,NULL,'Consistent with Molecular Formula','C12H18Cl2N2O2',293.1924,NULL,'DA67DC4AD4BAC846-FICuS-01-95','DA67DC4AD4BAC846-FICTS-01-74','DA9B7BAFEB371108-uuuuu-01-31','InChI=1S/C12H17ClN2O2.ClH/c1-17-7-3-6-14-9-12(16)15-11-5-2-4-10(13)8-11;/h2,4-5,8,14H,3,6-7,9H2,1H3,(H,15,16);1H','InChIKey=STHQRDSGIWCPPH-UHFFFAOYSA-N','COCCCNCC(=O)Nc1cccc(Cl)c1.Cl',NULL),
	(35545,0,0,NULL,'Consistent with Molecular Formula','C11H16Cl2N2O',263.1662,NULL,'3DD315B94E690C30-FICuS-01-54','3DD315B94E690C30-FICTS-01-33','3D2FB25C71E4D57E-uuuuu-01-27','InChI=1S/C11H15ClN2O.ClH/c1-2-6-13-8-11(15)14-10-5-3-4-9(12)7-10;/h3-5,7,13H,2,6,8H2,1H3,(H,14,15);1H','InChIKey=PNHORNVBYXTKDB-UHFFFAOYSA-N','CCCNCC(=O)Nc1cccc(Cl)c1.Cl',NULL),
	(35546,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O4',314.7681,NULL,'A019B2A4EC6D0199-FICuS-01-60','A019B2A4EC6D0199-FICTS-01-3F','A0E51541D3E0D8D7-uuuuu-01-0F','InChI=1S/C14H18N2O4.ClH/c1-19-14(18)11-2-4-12(5-3-11)15-13(17)10-16-6-8-20-9-7-16;/h2-5H,6-10H2,1H3,(H,15,17);1H','InChIKey=WXTVICVRAJHLKG-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)CN2CCOCC2)cc1.Cl',NULL),
	(35547,0,0,NULL,'Consistent with Molecular Formula','C10H14Cl2N2O',249.1394,NULL,'672A8595735FAAC9-FICuS-01-65','672A8595735FAAC9-FICTS-01-44','67D622704CD27387-uuuuu-01-EE','InChI=1S/C10H13ClN2O.ClH/c1-2-12-7-10(14)13-9-5-3-4-8(11)6-9;/h3-6,12H,2,7H2,1H3,(H,13,14);1H','InChIKey=AYHSMGGUWJIJAH-UHFFFAOYSA-N','CCNCC(=O)Nc1cccc(Cl)c1.Cl',NULL),
	(35548,0,0,NULL,'Consistent with Molecular Formula','C13H15Cl2NO3',304.1724,NULL,'5A39642825A452C7-FICuS-01-3A','5A39642825A452C7-FICTS-01-19','5A39642825A452C7-uuuuu-01-E9','InChI=1S/C13H15Cl2NO3/c1-2-3-8-19-13(18)9-4-6-10(7-5-9)16-12(17)11(14)15/h4-7,11H,2-3,8H2,1H3,(H,16,17)','InChIKey=VXSTZLBLUDUGAY-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)C(Cl)Cl)cc1',NULL),
	(35549,0,0,NULL,'Consistent with Molecular Formula','C16H26Cl2N2O',333.3002,NULL,'8941F2E74758016E-FICuS-01-45','8941F2E74758016E-FICTS-01-24','89BD550278D5D820-uuuuu-01-FF','InChI=1S/C16H25ClN2O.ClH/c1-12(2)9-19(10-13(3)4)11-16(20)18-15-7-5-6-14(17)8-15;/h5-8,12-13H,9-11H2,1-4H3,(H,18,20);1H','InChIKey=UBRLOOBPMLCUMU-UHFFFAOYSA-N','CC(C)CN(CC(=O)Nc1cccc(Cl)c1)CC(C)C.Cl',NULL),
	(35550,1,0,NULL,'Consistent with Molecular Formula','C16H22ClNO3',311.8077,NULL,'B4C55BA610BE8C91-FICuS-01-70','B4C55BA610BE8C91-FICTS-01-4F','B4C55BA610BE8C91-uuuuu-01-1F','InChI=1S/C16H22ClNO3/c1-3-4-11-21-16(20)13-6-8-14(9-7-13)18-15(19)10-5-12(2)17/h6-9,12H,3-5,10-11H2,1-2H3,(H,18,19)','InChIKey=UJACCONNTPTRJS-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)CCC(C)Cl)cc1','1'),
	(35551,1,0,NULL,'Consistent with Molecular Formula','C12H15Cl2NO',260.1626,NULL,'1617FF42D67EC97C-FICuS-01-74','1617FF42D67EC97C-FICTS-01-53','1617FF42D67EC97C-uuuuu-01-23','InChI=1S/C12H15Cl2NO/c1-8-3-5-10(14)7-11(8)15-12(16)6-4-9(2)13/h3,5,7,9H,4,6H2,1-2H3,(H,15,16)','InChIKey=JCPUSGWUPOMPJJ-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)CCC(C)Cl','1'),
	(35552,1,0,NULL,'Consistent with Molecular Formula','C20H31ClN2O4',398.9289,NULL,'F5431E4D2C228423-FICuS-01-41','F5431E4D2C228423-FICTS-01-20','F5BFB9A813AF5D6D-uuuuu-01-4B','InChI=1S/C20H30N2O4.ClH/c1-3-4-13-26-20(24)17-6-8-18(9-7-17)21-19(23)10-5-16(2)22-11-14-25-15-12-22;/h6-9,16H,3-5,10-15H2,1-2H3,(H,21,23);1H','InChIKey=WBWBUWYYLPQJFX-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)CCC(C)N2CCOCC2)cc1.Cl','1'),
	(35553,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl2NO',246.1358,NULL,'B7E06979390BBC13-FICuS-01-5B','B7E06979390BBC13-FICTS-01-3A','B7E06979390BBC13-uuuuu-01-0A','InChI=1S/C11H13Cl2NO/c1-8-9(13)4-2-5-10(8)14-11(15)6-3-7-12/h2,4-5H,3,6-7H2,1H3,(H,14,15)','InChIKey=YTFOKDALOHUPSO-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)CCCCl',NULL),
	(35554,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O3',328.8381,NULL,'288CE1F478A4597E-FICuS-01-6A','288CE1F478A4597E-FICTS-01-49','2870461147298030-uuuuu-01-B4','InChI=1S/C16H24N2O3.ClH/c1-4-17-10-9-15(19)18-14-7-5-13(6-8-14)16(20)21-11-12(2)3;/h5-8,12,17H,4,9-11H2,1-3H3,(H,18,19);1H','InChIKey=XIOFAYUWZKSVRA-UHFFFAOYSA-N','CCNCCC(=O)Nc1ccc(C(=O)OCC(C)C)cc1.Cl',NULL),
	(35555,0,0,'6304-05-8','Consistent with Molecular Formula','C13H18Cl2N2O2',305.2034,NULL,'E999E0CC62CA923C-FICuS-01-7F','E999E0CC62CA923C-FICTS-01-5E','E96547295D474B72-uuuuu-01-F8','InChI=1S/C13H17ClN2O2.ClH/c1-10-8-11(14)2-3-12(10)15-13(17)9-16-4-6-18-7-5-16;/h2-3,8H,4-7,9H2,1H3,(H,15,17);1H','InChIKey=BSGZQBJDNSUASY-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)CN1CCOCC1.Cl',NULL),
	(35556,0,0,'6304-06-9','Consistent with Molecular Formula','C19H31ClN2O3',370.9185,NULL,'C15C7CDE880AEF69-FICuS-01-91','C15C7CDE880AEF69-FICTS-01-70','C1A0DB3BB7873627-uuuuu-01-10','InChI=1S/C19H30N2O3.ClH/c1-14(2)12-20-11-5-6-18(22)21-17-9-7-16(8-10-17)19(23)24-13-15(3)4;/h7-10,14-15,20H,5-6,11-13H2,1-4H3,(H,21,22);1H','InChIKey=QNUDELGXYNSNOU-UHFFFAOYSA-N','CC(C)CNCCCC(=O)Nc1ccc(C(=O)OCC(C)C)cc1.Cl',NULL),
	(35557,0,0,'6304-07-0','Consistent with Molecular Formula','C13H21ClN2O',256.7747,'Acetamide, 2-(diethylamino)-N-(2-methylphenyl)-, monohydrochloride','D75FEE6F5DBD4F7C-FICuS-01-B6','D75FEE6F5DBD4F7C-FICTS-01-95','D7A3498A62309632-uuuuu-01-EA','InChI=1S/C13H20N2O.ClH/c1-4-15(5-2)10-13(16)14-12-9-7-6-8-11(12)3;/h6-9H,4-5,10H2,1-3H3,(H,14,16);1H','InChIKey=ZWSFDWOQGILMHZ-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1ccccc1C.Cl',NULL),
	(35558,1,0,'6304-08-1','Consistent with Molecular Formula','C16H29ClN2O2',316.8703,NULL,'A5F2111D2CFDD748-FICuS-01-72','A5F2111D2CFDD748-FICTS-01-51','A50EB6F813700E06-uuuuu-01-FD','InChI=1S/C16H28N2O2.ClH/c1-4-18(5-2)11-10-17-13-15(19)12-14-6-8-16(20-3)9-7-14;/h6-9,15,17,19H,4-5,10-13H2,1-3H3;1H','InChIKey=JAAJQEPPQKJVFG-UHFFFAOYSA-N','CCN(CC)CCNCC(O)Cc1ccc(OC)cc1.Cl','1'),
	(35559,1,0,'6304-09-2','Consistent with Molecular Formula','C14H22ClNO3',287.7857,NULL,'9EEBAC8B0427F946-FICuS-01-80','9EEBAC8B0427F946-FICTS-01-5F','9E170B6E3BAA2008-uuuuu-01-0A','InChI=1S/C14H21NO3.ClH/c1-17-14-4-2-12(3-5-14)10-13(16)11-15-6-8-18-9-7-15;/h2-5,13,16H,6-11H2,1H3;1H','InChIKey=AYSYERIDNFDWAY-UHFFFAOYSA-N','COc1ccc(CC(O)CN2CCOCC2)cc1.Cl','1'),
	(35560,0,0,'6302-14-3','Consistent with Molecular Formula','C25H37ClN4O2',461.0459,NULL,'4378912850622F0E-FICuS-01-2B','4378912850622F0E-FICTS-01-0A','438436CD6FEFF640-uuuuu-01-20','InChI=1S/C25H36N4O2.ClH/c1-18(2)14-26-16-24(30)28-22-9-5-20(6-10-22)13-21-7-11-23(12-8-21)29-25(31)17-27-15-19(3)4;/h5-12,18-19,26-27H,13-17H2,1-4H3,(H,28,30)(H,29,31);1H','InChIKey=VNCKEHHNUUOYHM-UHFFFAOYSA-N','CC(C)CNCC(=O)Nc1ccc(Cc2ccc(NC(=O)CNCC(C)C)cc2)cc1.Cl',NULL),
	(35561,0,0,'6302-16-5','Consistent with Molecular Formula','C17H28Cl2N2O3',379.3258,NULL,'1D68840BBC97C730-FICuS-01-5A','1D68840BBC97C730-FICTS-01-39','1D9423EE831A1E7E-uuuuu-01-16','InChI=1S/C17H27ClN2O3.ClH/c1-4-7-9-22-16-14(11-13(18)12-15(16)19)17(21)23-10-8-20(5-2)6-3;/h11-12H,4-10,19H2,1-3H3;1H','InChIKey=ZYAJVPMCECSORA-UHFFFAOYSA-N','CCCCOc1c(N)cc(Cl)cc1C(=O)OCCN(CC)CC.Cl',NULL),
	(35562,1,0,'6302-15-4','Consistent with Molecular Formula','C15H26ClNO2',287.8289,NULL,'E99D56F8FA265411-FICuS-01-65','E99D56F8FA265411-FICTS-01-44','E961F11DC5AB8D5F-uuuuu-01-39','InChI=1S/C15H25NO2.ClH/c1-4-16(5-2)12-14(17)11-13-9-7-8-10-15(13)18-6-3;/h7-10,14,17H,4-6,11-12H2,1-3H3;1H','InChIKey=REYUGLNUWWZMNM-UHFFFAOYSA-N','CCOc1ccccc1CC(O)CN(CC)CC.Cl','1'),
	(35563,0,0,'6302-17-6','Consistent with Molecular Formula','C25H44N6O3',476.661,NULL,'FF6B2100DA6527FE-FICuS-01-72','FF6B2100DA6527FE-FICTS-01-51','FF6B2100DA6527FE-uuuuu-01-21','InChI=1S/C25H44N6O3/c1-8-29(9-2)16-23(32)26-20-14-21(27-24(33)17-30(10-3)11-4)19(7)22(15-20)28-25(34)18-31(12-5)13-6/h14-15H,8-13,16-18H2,1-7H3,(H,26,32)(H,27,33)(H,28,34)','InChIKey=GAGGPNXZPCQUAQ-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1cc(NC(=O)CN(CC)CC)c(C)c(NC(=O)CN(CC)CC)c1',NULL),
	(35564,0,0,'6302-18-7','Consistent with Molecular Formula','C25H44N6O3',476.661,NULL,'51720CFEC26F8177-FICuS-01-5C','51720CFEC26F8177-FICTS-01-3B','51720CFEC26F8177-uuuuu-01-0B','InChI=1S/C25H44N6O3/c1-5-8-11-26-16-23(32)29-20-14-21(30-24(33)17-27-12-9-6-2)19(4)22(15-20)31-25(34)18-28-13-10-7-3/h14-15,26-28H,5-13,16-18H2,1-4H3,(H,29,32)(H,30,33)(H,31,34)','InChIKey=BLZSZFQLQGOUTF-UHFFFAOYSA-N','CCCCNCC(=O)Nc1cc(NC(=O)CNCCCC)c(C)c(NC(=O)CNCCCC)c1',NULL),
	(35565,1,0,'6302-19-8','Consistent with Molecular Formula','C15H26ClNO2',287.8289,NULL,'B9C58EF0F5F61A0D-FICuS-01-8A','B9C58EF0F5F61A0D-FICTS-01-69','B9392915CA7BC343-uuuuu-01-08','InChI=1S/C15H25NO2.ClH/c1-4-18-15-7-5-13(6-8-15)9-14(17)11-16-10-12(2)3;/h5-8,12,14,16-17H,4,9-11H2,1-3H3;1H','InChIKey=NUZADYPQZQISTB-UHFFFAOYSA-N','CCOc1ccc(CC(O)CNCC(C)C)cc1.Cl','1'),
	(35566,1,0,'7250-39-7','Consistent with Molecular Formula','C19H34ClNO2',343.9361,NULL,'4F697FF0FCFA6C6A-FICuS-01-A3','4F697FF0FCFA6C6A-FICTS-01-82','4F95D815C377B524-uuuuu-01-01','InChI=1S/C19H33NO2.ClH/c1-4-7-13-20(14-8-5-2)16-18(21)15-17-9-11-19(12-10-17)22-6-3;/h9-12,18,21H,4-8,13-16H2,1-3H3;1H','InChIKey=MQPDZMDWNZPHRE-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)Cc1ccc(OCC)cc1.Cl','1'),
	(35567,1,0,'6302-20-1','Consistent with Molecular Formula','C13H22ClNO2',259.7753,NULL,'11CCB29650BC604E-FICuS-01-5B','11CCB29650BC604E-FICTS-01-3A','113015736F31B900-uuuuu-01-C6','InChI=1S/C13H21NO2.ClH/c1-3-14-10-12(15)9-11-5-7-13(8-6-11)16-4-2;/h5-8,12,14-15H,3-4,9-10H2,1-2H3;1H','InChIKey=BMVKXUZBRQAQAV-UHFFFAOYSA-N','CCNCC(O)Cc1ccc(OCC)cc1.Cl','1'),
	(35568,1,0,'6302-21-2','Consistent with Molecular Formula','C14H24ClNO2',273.8021,NULL,'AF195F57A0FF90B9-FICuS-01-80','AF195F57A0FF90B9-FICTS-01-5F','AFE5F8B29F7249F7-uuuuu-01-3B','InChI=1S/C14H23NO2.ClH/c1-3-9-15-11-13(16)10-12-5-7-14(8-6-12)17-4-2;/h5-8,13,15-16H,3-4,9-11H2,1-2H3;1H','InChIKey=KXCPWJIBCPYZIC-UHFFFAOYSA-N','CCCNCC(O)Cc1ccc(OCC)cc1.Cl','1'),
	(35569,1,0,'7143-32-0','Consistent with Molecular Formula','C16H28ClNO2',301.8557,NULL,'18C3D4D3EAB00E7B-FICuS-01-7B','18C3D4D3EAB00E7B-FICTS-01-5A','183F7336D53DD735-uuuuu-01-FE','InChI=1S/C16H27NO2.ClH/c1-3-5-6-11-17-13-15(18)12-14-7-9-16(10-8-14)19-4-2;/h7-10,15,17-18H,3-6,11-13H2,1-2H3;1H','InChIKey=VREALKLVXYPKHU-UHFFFAOYSA-N','CCCCCNCC(O)Cc1ccc(OCC)cc1.Cl','1'),
	(35570,2,0,'6302-22-3','Consistent with Molecular Formula','C16H28ClNO',285.8563,NULL,'8E5638BCEFADA4EF-FICuS-01-AF','8E5638BCEFADA4EF-FICTS-01-8E','8EAA9F59D0207DA1-uuuuu-01-25','InChI=1S/C16H27NO.ClH/c1-3-4-6-9-14(2)17-13-16(18)12-15-10-7-5-8-11-15;/h5,7-8,10-11,14,16-18H,3-4,6,9,12-13H2,1-2H3;1H','InChIKey=HNMVGQLEAZTXOI-UHFFFAOYSA-N','CCCCCC(C)NCC(O)Cc1ccccc1.Cl','1'),
	(35571,2,0,'6302-23-4','Consistent with Molecular Formula','C17H30ClNO',299.8831,NULL,'C13C69536F14D1FC-FICuS-01-67','C13C69536F14D1FC-FICTS-01-46','C1C0CEB6509908B2-uuuuu-01-10','InChI=1S/C17H29NO.ClH/c1-4-5-7-10-15(2)18(3)14-17(19)13-16-11-8-6-9-12-16;/h6,8-9,11-12,15,17,19H,4-5,7,10,13-14H2,1-3H3;1H','InChIKey=YQEIPBMIKPENIQ-UHFFFAOYSA-N','CCCCCC(C)N(C)CC(O)Cc1ccccc1.Cl','1'),
	(35572,1,0,'7143-33-1','Consistent with Molecular Formula','C19H26ClNO2',335.8729,NULL,'2255516F48026308-FICuS-01-16','2255516F48026308-FICTS-01-F5','22A9F68A778FBA46-uuuuu-01-22','InChI=1S/C19H25NO2.ClH/c1-15(2)13-20-14-17(21)12-16-8-10-19(11-9-16)22-18-6-4-3-5-7-18;/h3-11,15,17,20-21H,12-14H2,1-2H3;1H','InChIKey=RGUIYQBTSIKXAC-UHFFFAOYSA-N','CC(C)CNCC(O)Cc1ccc(Oc2ccccc2)cc1.Cl','1'),
	(35573,1,0,'7249-97-0','Consistent with Molecular Formula','C18H32ClNO',313.9099,NULL,'0AD5DCF12F930CB8-FICuS-01-80','0AD5DCF12F930CB8-FICTS-01-5F','0A297B14101ED5F6-uuuuu-01-FC','InChI=1S/C18H31NO.ClH/c1-2-3-4-5-6-10-13-18(16-20)19-15-14-17-11-8-7-9-12-17;/h7-9,11-12,18-20H,2-6,10,13-16H2,1H3;1H','InChIKey=FAMXSEWHDOWOGQ-UHFFFAOYSA-N','CCCCCCCCC(CO)NCCc1ccccc1.Cl','1'),
	(35574,0,0,'6302-24-5','Consistent with Molecular Formula','C12H20ClN',213.7497,NULL,'6B6E035069814CDF-FICuS-01-5B','6B6E035069814CDF-FICTS-01-3A','6B92A4B5560C9591-uuuuu-01-FB','InChI=1S/C12H19N.ClH/c1-11(2)10-13-9-8-12-6-4-3-5-7-12;/h3-7,11,13H,8-10H2,1-2H3;1H','InChIKey=UNHLEVYGWUANMO-UHFFFAOYSA-N','CC(C)CNCCc1ccccc1.Cl',NULL),
	(35575,1,0,'7143-34-2','Consistent with Molecular Formula','C16H28ClNO',285.8563,NULL,'B2D849FCBDAB025A-FICuS-01-8E','B2D849FCBDAB025A-FICTS-01-6D','B224EE198226DB14-uuuuu-01-01','InChI=1S/C16H27NO.ClH/c1-14(2)12-17-13-16(18)11-7-6-10-15-8-4-3-5-9-15;/h3-5,8-9,14,16-18H,6-7,10-13H2,1-2H3;1H','InChIKey=UXGUAGOJEFHTMA-UHFFFAOYSA-N','CC(C)CNCC(O)CCCCc1ccccc1.Cl','1'),
	(35576,1,0,'6302-25-6','Consistent with Molecular Formula','C15H26ClNO',271.8295,NULL,'49D8FFA08EBF4226-FICuS-01-80','49D8FFA08EBF4226-FICTS-01-5F','49245845B1329B68-uuuuu-01-E0','InChI=1S/C15H25NO.ClH/c1-12(2)10-16-11-15(17)8-7-14-6-4-5-13(3)9-14;/h4-6,9,12,15-17H,7-8,10-11H2,1-3H3;1H','InChIKey=RWBQWTBDKATWLS-UHFFFAOYSA-N','Cc1cccc(CCC(O)CNCC(C)C)c1.Cl','1'),
	(35577,0,0,'6302-26-7','Consistent with Molecular Formula','C17H27ClN2O',310.8661,NULL,'D3D959C7D5BF114B-FICuS-01-7C','D3D959C7D5BF114B-FICTS-01-5B','D3D959C7D5BF114B-uuuuu-01-2B','InChI=1S/C17H27ClN2O/c1-12(2)9-20(10-13(3)4)11-17(21)19-16-8-6-7-15(18)14(16)5/h6-8,12-13H,9-11H2,1-5H3,(H,19,21)','InChIKey=OJKDAUXQDCFKPK-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)CN(CC(C)C)CC(C)C',NULL),
	(35578,1,0,'6302-27-8','Consistent with Molecular Formula','C21H38ClN3O2',400.0031,NULL,'77954A07DDB5C1C7-FICuS-01-6C','77954A07DDB5C1C7-FICTS-01-4B','7769EDE2E2381889-uuuuu-01-0F','InChI=1S/C21H37N3O2.ClH/c1-7-23(8-2)14-19(16-26-10-4)24(9-3)15-20(25)22-21-17(5)12-11-13-18(21)6;/h11-13,19H,7-10,14-16H2,1-6H3,(H,22,25);1H','InChIKey=PGVKZBYFXSPVBC-UHFFFAOYSA-N','CCOCC(CN(CC)CC)N(CC)CC(=O)Nc1c(C)cccc1C.Cl','1'),
	(35579,0,0,'7248-37-5','Consistent with Molecular Formula','C10H14Cl2N2O',249.1394,NULL,'FB7E1D5CE6F801A8-FICuS-01-8B','FB7E1D5CE6F801A8-FICTS-01-6A','FB82BAB9D975D8E6-uuuuu-01-46','InChI=1S/C10H13ClN2O.ClH/c1-7-8(11)4-3-5-9(7)13-10(14)6-12-2;/h3-5,12H,6H2,1-2H3,(H,13,14);1H','InChIKey=XMPISXBPRBIEQB-UHFFFAOYSA-N','CNCC(=O)Nc1cccc(Cl)c1C.Cl',NULL),
	(35580,1,0,'6302-28-9','Consistent with Molecular Formula','C14H22Cl2N2O',305.2466,NULL,'2111D5B07A311AAB-FICuS-01-48','2111D5B07A311AAB-FICTS-01-27','21ED725545BCC3E5-uuuuu-01-13','InChI=1S/C14H21ClN2O.ClH/c1-5-17(6-2)11(4)14(18)16-13-9-7-8-12(15)10(13)3;/h7-9,11H,5-6H2,1-4H3,(H,16,18);1H','InChIKey=GNBKSPJMFAFWFB-UHFFFAOYSA-N','CCN(CC)C(C)C(=O)Nc1cccc(Cl)c1C.Cl','1'),
	(35581,1,0,'7143-35-3','Consistent with Molecular Formula','C14H22Cl2N2O',305.2466,NULL,'38DEB039F58BC17C-FICuS-01-7C','38DEB039F58BC17C-FICTS-01-5B','382217DCCA061832-uuuuu-01-EC','InChI=1S/C14H21ClN2O.ClH/c1-9(2)8-16-11(4)14(18)17-13-7-5-6-12(15)10(13)3;/h5-7,9,11,16H,8H2,1-4H3,(H,17,18);1H','InChIKey=VCAMSZLUYWYGNI-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)C(C)NCC(C)C.Cl','1'),
	(35582,0,0,'6973-99-5','Consistent with Molecular Formula','C13H21ClN2O3',288.7735,NULL,'C94071E2AF83923B-FICuS-01-58','C94071E2AF83923B-FICTS-01-37','C9BCD607900E4B75-uuuuu-01-18','InChI=1S/C13H20N2O3.ClH/c1-17-9-2-7-15-8-10-18-13(16)11-3-5-12(14)6-4-11;/h3-6,15H,2,7-10,14H2,1H3;1H','InChIKey=OHMDOSCZGLNLAV-UHFFFAOYSA-N','COCCCNCCOC(=O)c1ccc(N)cc1.Cl',NULL),
	(35583,1,0,'7143-36-4','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C20H24N2O4.ClH','C20H24ClN2O4',391.8736,NULL,'D4A07CE15C21DADB-FICuS-01-86','D4A07CE15C21DADB-FICTS-01-65','16F22E73CAF33E7F-uuuuu-01-28','InChI=1S/C20H24N2O4.ClH/c1-3-21(4-2)15-19(14-16-8-6-5-7-9-16)26-20(23)17-10-12-18(13-11-17)22(24)25;/h5-13,19H,3-4,14-15H2,1-2H3;1H/p-1','InChIKey=JMJOLEKIEVVBSM-UHFFFAOYSA-M','CCN(CC)CC(Cc1ccccc1)OC(=O)c1ccc([N+](=O)[O-])cc1.[Cl-]','1'),
	(35584,1,0,'6302-29-0','Consistent with Molecular Formula','C20H27ClN2O2',362.8985,NULL,'09A6A467D96D94B2-FICuS-01-61','09A6A467D96D94B2-FICTS-01-40','095A0382E6E04DFC-uuuuu-01-13','InChI=1S/C20H26N2O2.ClH/c1-3-22(4-2)15-19(14-16-8-6-5-7-9-16)24-20(23)17-10-12-18(21)13-11-17;/h5-13,19H,3-4,14-15,21H2,1-2H3;1H','InChIKey=UTNSFNYJUGTWOR-UHFFFAOYSA-N','CCN(CC)CC(Cc1ccccc1)OC(=O)c1ccc(N)cc1.Cl','1'),
	(35585,1,0,'7356-70-9','Consistent with Molecular Formula','C20H27ClN2O2',362.8985,NULL,'EA3D340AFB03744D-FICuS-01-6A','EA3D340AFB03744D-FICTS-01-49','EAC193EFC48EAD03-uuuuu-01-43','InChI=1S/C20H26N2O2.ClH/c1-3-22(4-2)16-19(15-17-11-7-5-8-12-17)24-20(23)21-18-13-9-6-10-14-18;/h5-14,19H,3-4,15-16H2,1-2H3,(H,21,23);1H','InChIKey=KFQDOBCSYGXLPT-UHFFFAOYSA-N','CCN(CC)CC(Cc1ccccc1)OC(=O)Nc1ccccc1.Cl','1'),
	(35586,1,0,'6302-30-3','Consistent with Molecular Formula','C15H25N3O',263.382,NULL,'5F4835B348C02BF1-FICuS-01-55','5F4835B348C02BF1-FICTS-01-34','5F4835B348C02BF1-uuuuu-01-04','InChI=1S/C15H25N3O/c19-15(12-14-4-2-1-3-5-14)13-17-8-11-18-9-6-16-7-10-18/h1-5,15-17,19H,6-13H2','InChIKey=DJLXQIOILSNPTO-UHFFFAOYSA-N','OC(CNCCN1CCNCC1)Cc1ccccc1','1'),
	(35587,0,0,'6302-31-4','Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'EF6279F3706560B8-FICuS-01-55','EF6279F3706560B8-FICTS-01-34','EF6279F3706560B8-uuuuu-01-04','InChI=1S/C15H22N2O/c1-2-3-4-11-18-14-7-5-13(6-8-14)12-15-16-9-10-17-15/h5-8H,2-4,9-12H2,1H3,(H,16,17)','InChIKey=QCTCAVXGGAPGLP-UHFFFAOYSA-N','CCCCCOc1ccc(CC2=NCCN2)cc1',NULL),
	(35588,0,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'B7C8BB04AF82B95C-FICuS-01-87','B7C8BB04AF82B95C-FICTS-01-66','B7341CE1900F6012-uuuuu-01-E8','InChI=1S/C14H21NO2.ClH/c1-4-8-14(2,3)10-17-13(16)11-6-5-7-12(15)9-11;/h5-7,9H,4,8,10,15H2,1-3H3;1H','InChIKey=ZBDUOEDPEZBWSI-UHFFFAOYSA-N','CCCC(C)(C)COC(=O)c1cccc(N)c1.Cl',NULL),
	(35589,0,0,'550-01-6','Consistent with Molecular Formula','C17H29ClN2O3',344.8807,'Primacaine hydrochloride\nMethambucainehydrochloride\nMetambucaine hydrochloride\nMetabutoxycaine hydrochloride\n2\'-(Diethylamino)ethyl 3-amino-2-butoxybenzoate hydrochloride\n.beta.-(Diethylamino)ethyl 2-butoxy-3-aminobenzoate hydrochloride\n3-Amino-2-butoxybenzoic acid 2-(diethylamino)ethyl ester hydrochloride\n2-Butoxy-3-aminobenzoic acid .beta.-(diethylamino)ethyl ester hydrochloride\nBenzoic acid, 3-amino-2-butoxy-, 2-(diethylamino)ethyl ester, monohydrochloride\nBenzoic acid, 3-amino-2-butoxy-, 2-(diethylamino)ethyl ester, monohydrochloride','ED2658CC7DCC7C50-FICuS-01-8B','ED2658CC7DCC7C50-FICTS-01-6A','EDDAFF294241A51E-uuuuu-01-32','InChI=1S/C17H28N2O3.ClH/c1-4-7-12-21-16-14(9-8-10-15(16)18)17(20)22-13-11-19(5-2)6-3;/h8-10H,4-7,11-13,18H2,1-3H3;1H','InChIKey=URLUCFXGWAZIMU-UHFFFAOYSA-N','CCCCOc1c(N)cccc1C(=O)OCCN(CC)CC.Cl',NULL),
	(35590,0,0,'94-09-7','Consistent with Molecular Formula','C9H11NO2',165.1914,'Solu H\nNorcain\nOra-jel\nKeloform\nTopcaine\nNorcaine\nOrthesin\nEthoform\nAnesthone\nAnaesthin\nAnestezin\nParathesin\nSolarcaine\nAmericaine\nAnesthesin\nBenzocaine\nDermoplast\nHurricaine\nIdenthesin\nAnesthesine\nParathesine\nAnaesthesin\nAnaesthan-syngala\nAmben ethyl ester\n4-Carbethoxyaniline\np-Carbethoxyaniline\nEthyl p-aminobenzoate\nEthyl 4-aminobenzoate\n4-(Ethoxycarbonyl)aniline\np-(Ethoxycarbonyl)aniline\np-Ethoxycarboxylic aniline\nEthyl p-aminophenylcarboxylate\np-Aminobenzoic acid, ethyl ester\n4-Aminobenzoic acid, ethyl ester\nWLN: ZR DVO2\nBenzoic acid, 4-amino-, ethyl ester\nBenzoic acid, p-amino-, ethyl ester\nEthyl aminobenzoate','1C26D5A932E5D70B-FICuS-01-62','1C26D5A932E5D70B-FICTS-01-41','1C26D5A932E5D70B-uuuuu-01-11','InChI=1S/C9H11NO2/c1-2-12-9(11)7-3-5-8(10)6-4-7/h3-6H,2,10H2,1H3','InChIKey=BLFLLBZGZJTVJG-UHFFFAOYSA-N','CCOC(=O)c1ccc(N)cc1',NULL),
	(35591,0,0,'553-58-2','Consistent with Molecular Formula','C13H21ClN2O2',272.7741,'Unacaine\nUnacaine hydrochloride\nMetabutethamine hydrochloride\n2-Isobutylaminoethyl m-aminobenzoate hydrochloride\nEthanol, 2-[(2-methylpropyl)amino]-, 3-aminobenzoate (ester), monohydrochloride\nEthanol, 2-(isobutylamino)-, m-aminobenzoate (ester), monohydrochloride','7B90FB40960B4C06-FICuS-01-53','7B90FB40960B4C06-FICTS-01-32','7B6C5CA5A9869548-uuuuu-01-18','InChI=1S/C13H20N2O2.ClH/c1-10(2)9-15-6-7-17-13(16)11-4-3-5-12(14)8-11;/h3-5,8,10,15H,6-7,9,14H2,1-2H3;1H','InChIKey=HKUYLJOKQXCBDY-UHFFFAOYSA-N','CC(C)CNCCOC(=O)c1cccc(N)c1.Cl',NULL),
	(35592,0,0,'553-68-4','Consistent with Molecular Formula','C13H21ClN2O2',272.7741,'Monocaine hydrochloride\nIbylcaine hydrochloride\nButethamine hydrochloride\n2-(Isobutylamino)ethyl p-aminobenzoate hydrochloride\n2-(Isobutylamino)ethanol hydrochloric acid salt, p-aminobenzoic acid ester\np-Aminobenzoic acid ester of 2-(isobutylamino)ethanol hydrochloric acid salt\nWLN: ZR DVO2M1Y1&1\nEthanol, 2-[(2-methylpropyl)amino]-, 4-aminobenzoate (ester), monohydrochloride\nEthanol, 2-(isobutylamino)-, p-aminobenzoate (ester), monohydrochloride','99A8ACE143057EB0-FICuS-01-66','99A8ACE143057EB0-FICTS-01-45','99540B047C88A7FE-uuuuu-01-14','InChI=1S/C13H20N2O2.ClH/c1-10(2)9-15-7-8-17-13(16)11-3-5-12(14)6-4-11;/h3-6,10,15H,7-9,14H2,1-2H3;1H','InChIKey=ARKDNMZXRXKLOV-UHFFFAOYSA-N','CC(C)CNCCOC(=O)c1ccc(N)cc1.Cl',NULL),
	(35593,0,0,'2188-67-2','Consistent with Molecular Formula','C14H22N2O2',250.34,'Amylsin\nNaopaine\nAmylcain\nAmylsine\nNaepaine\nAmylcaine\nAmalcaine\n2-n-Amylaminoethyl p-aminobenzoate\n2-n-Pentylaminoethyl p-aminobenzoate\np-Aminobenzoic acid 2-(n-amylamino)ethyl ester\np-Aminobenzoic acid 2-(n-pentylamino)ethyl ester\nBenzoic acid, p-amino-, 2-(pentylamino)ethyl ester\nEthanol, 2-(pentylamino)-, 4-aminobenzoate (ester)\nEthanol, 2-(pentylamino)-, p-aminobenzoate (ester)','6763E6EB904CB215-FICuS-01-59','6763E6EB904CB215-FICTS-01-38','6763E6EB904CB215-uuuuu-01-08','InChI=1S/C14H22N2O2/c1-2-3-4-9-16-10-11-18-14(17)12-5-7-13(15)8-6-12/h5-8,16H,2-4,9-11,15H2,1H3','InChIKey=UYXHCVFXDBNRQW-UHFFFAOYSA-N','CCCCCNCCOC(=O)c1ccc(N)cc1',NULL),
	(35594,1,0,'6625-13-4','Consistent with Molecular Formula','C18H28N2O4',336.4302,NULL,'EBBD50E279E2377A-FICuS-01-79','EBBD50E279E2377A-FICTS-01-58','EBBD50E279E2377A-uuuuu-01-28','InChI=1S/C18H28N2O4/c1-5-6-7-9-14(2)19-18(3,4)13-24-17(21)15-10-8-11-16(12-15)20(22)23/h8,10-12,14,19H,5-7,9,13H2,1-4H3','InChIKey=VMWNXXADTRFVNE-UHFFFAOYSA-N','CCCCCC(C)NC(C)(C)COC(=O)c1cccc([N+](=O)[O-])c1','1'),
	(35595,2,4,'63979-82-8','Consistent with Molecular Formula','C16H20O3',260.3322,'2,5-Furandione, dihydro-3,3,4,4-tetra-1-propenyl-','252946E6EF0D3F68-FICuS-01-64','252946E6EF0D3F68-FICTS-01-43','42DFC9C67B09DBEB-uuuuu-01-4A','InChI=1S/C16H20O3/c1-5-9-15(10-6-2)13(17)19-14(18)16(15,11-7-3)12-8-4/h5-12H,1-4H3/b9-5-,10-6+,11-7+,12-8+','InChIKey=OYNOZYCJSZYBNV-GFJZJREDSA-N','C/C=C\\C1(/C=C/C)C(=O)OC(=O)C1(/C=C/C)/C=C/C','1'),
	(35596,1,0,'6302-83-6','Consistent with Molecular Formula','C20H26ClNO2',347.8839,NULL,'905B34E814672479-FICuS-01-33','905B34E814672479-FICTS-01-12','90A7930D2BEAFD37-uuuuu-01-25','InChI=1S/C20H25NO2.ClH/c1-3-21(4-2)16-19(15-17-11-7-5-8-12-17)23-20(22)18-13-9-6-10-14-18;/h5-14,19H,3-4,15-16H2,1-2H3;1H','InChIKey=BCNSQOQOXRLUKO-UHFFFAOYSA-N','CCN(CC)CC(Cc1ccccc1)OC(=O)c1ccccc1.Cl','1'),
	(35597,0,0,'6302-84-7','Consistent with Molecular Formula','C10H12N2O',176.2176,'1H-Imidazole, 4,5-dihydro-2-(4-methoxyphenyl)-\n2-Imidazoline, 2-(p-methoxyphenyl)-','19E65FF223C47D77-FICuS-01-64','19E65FF223C47D77-FICTS-01-43','19E65FF223C47D77-uuuuu-01-13','InChI=1S/C10H12N2O/c1-13-9-4-2-8(3-5-9)10-11-6-7-12-10/h2-5H,6-7H2,1H3,(H,11,12)','InChIKey=LPRQSQCAHSRGRZ-UHFFFAOYSA-N','COc1ccc(C2=NCCN2)cc1',NULL),
	(35598,1,0,'6302-85-8','Consistent with Molecular Formula','C10H9ClOS3',276.8135,NULL,'44CC4A5CC61D3065-FICuS-01-5E','44CC4A5CC61D3065-FICTS-01-3D','44CC4A5CC61D3065-uuuuu-01-0D','InChI=1S/C10H9ClOS3/c11-7-1-3-8(4-2-7)12-5-9-6-14-10(13)15-9/h1-4,9H,5-6H2','InChIKey=FDLRYHXQWUMPEZ-UHFFFAOYSA-N','S=C1SCC(COc2ccc(Cl)cc2)S1','1'),
	(35599,0,0,'5616-59-1','Consistent with Molecular Formula','C4H5Cl3S2',223.5625,NULL,'AFA6F4E7F9A3E599-FICuS-01-9A','AFA6F4E7F9A3E599-FICTS-01-79','AFA6F4E7F9A3E599-uuuuu-01-49','InChI=1S/C4H5Cl3S2/c5-4(6,7)3-8-1-2-9-3/h3H,1-2H2','InChIKey=PIRSHZAISZDDCH-UHFFFAOYSA-N','ClC(Cl)(Cl)C1SCCS1',NULL),
	(35600,0,0,'5616-55-7','Consistent with Molecular Formula','C9H10S2',182.298,'2-Phenyl-1,3-dithiolane\nBenzaldehyde ethylene dithioacetal\n1,3-Dithiolane, 2-phenyl-\n1,3-Dithiolane, 2-phenyl-','5A913FC9C9641225-FICuS-01-4C','5A913FC9C9641225-FICTS-01-2B','5A913FC9C9641225-uuuuu-01-FB','InChI=1S/C9H10S2/c1-2-4-8(5-3-1)9-10-6-7-11-9/h1-5,9H,6-7H2','InChIKey=RKBPDPLCHXWHRQ-UHFFFAOYSA-N','c1ccc(C2SCCS2)cc1',NULL),
	(35601,0,0,'1748-15-8','Consistent with Molecular Formula','C4H6S3',150.2714,'m-Dithiane-2-thione\nTrimethylene trithiocarbonate\n1,3-Dithiacyclohexane-2-thione\n1,3-Propanedithiol, cyclic trithioacrbonate\n1,3-Propanedithiol, cyclic carbonotrithioate\n1,3-Dithiane-2-thione\nCarbonic acid, trithio-, cyclic trimethylene ester','0FDC9D0F74A72C2C-FICuS-01-84','0FDC9D0F74A72C2C-FICTS-01-63','0FDC9D0F74A72C2C-uuuuu-01-33','InChI=1S/C4H6S3/c5-4-6-2-1-3-7-4/h1-3H2','InChIKey=BVNLWJVULAZODX-UHFFFAOYSA-N','S=C1SCCCS1',NULL),
	(35602,2,1,'6302-88-1','Consistent with Molecular Formula','C20H38S2',342.6402,NULL,'C015FD41235A71D9-FICuS-01-4F','C015FD41235A71D9-FICTS-01-2E','1AAA79D242162CB8-uuuuu-01-0C','InChI=1S/C20H38S2/c1-15(13-19(3,4)5)9-10-17(18-21-11-12-22-18)16(2)14-20(6,7)8/h10,15-16,18H,9,11-14H2,1-8H3/b17-10+','InChIKey=ZGQRHXAWTWNZJQ-LICLKQGHSA-N','CC(C/C=C(\\C(C)CC(C)(C)C)C1SCCS1)CC(C)(C)C','1'),
	(35603,0,0,'4240-95-3','Consistent with Molecular Formula','C11H13NO3S2',271.3486,NULL,'5806A8B5B583B288-FICuS-01-50','5806A8B5B583B288-FICTS-01-2F','5806A8B5B583B288-uuuuu-01-FF','InChI=1S/C11H13NO3S2/c1-15-9-4-2-8(3-5-9)12-11(16)17-7-6-10(13)14/h2-5H,6-7H2,1H3,(H,12,16)(H,13,14)','InChIKey=JQKOWOSKOHZVFV-UHFFFAOYSA-N','COc1ccc(NC(=S)SCCC(=O)O)cc1',NULL),
	(35604,1,0,'5721-88-0','Consistent with Molecular Formula','C9H10OS',166.2374,NULL,'86BC9D5F48CD4BF0-FICuS-01-91','86BC9D5F48CD4BF0-FICTS-01-70','86BC9D5F48CD4BF0-uuuuu-01-40','InChI=1S/C9H10OS/c1-2-4-8(5-3-1)9-10-6-7-11-9/h1-5,9H,6-7H2','InChIKey=ZEBCRXPJGNVRKH-UHFFFAOYSA-N','c1ccc(C2OCCS2)cc1','1'),
	(35605,0,0,'6302-91-6','Consistent with Molecular Formula','C10H11ClS2',230.7699,NULL,'02D06083052DC089-FICuS-01-2D','02D06083052DC089-FICTS-01-0C','02D06083052DC089-uuuuu-01-DC','InChI=1S/C10H11ClS2/c1-10(12-6-7-13-10)8-2-4-9(11)5-3-8/h2-5H,6-7H2,1H3','InChIKey=YMBUWFFNNVVGFS-UHFFFAOYSA-N','CC1(c2ccc(Cl)cc2)SCCS1',NULL),
	(35606,0,0,'6302-92-7','Consistent with Molecular Formula','C11H15ClS2',246.8125,NULL,'EFBF2B69D257C0EF-FICuS-01-9D','EFBF2B69D257C0EF-FICTS-01-7C','EFBF2B69D257C0EF-uuuuu-01-4C','InChI=1S/C11H15ClS2/c1-3-13-11(14-4-2)9-5-7-10(12)8-6-9/h5-8,11H,3-4H2,1-2H3','InChIKey=AWCZABAORFIGSK-UHFFFAOYSA-N','CCSC(SCC)c1ccc(Cl)cc1',NULL),
	(35607,0,0,'6302-93-8','Consistent with Molecular Formula','C20H16O2S2',352.4652,NULL,'430D12B3403F0045-FICuS-01-20','430D12B3403F0045-FICTS-01-FF','430D12B3403F0045-uuuuu-01-CF','InChI=1S/C20H16O2S2/c1-3-7-16(8-4-1)23-20(24-17-9-5-2-6-10-17)15-11-12-18-19(13-15)22-14-21-18/h1-13,20H,14H2','InChIKey=CTZRGBQIQAQJIM-UHFFFAOYSA-N','c1ccc(SC(Sc2ccccc2)c2ccc3c(c2)OCO3)cc1',NULL),
	(35608,0,0,'6302-94-9','Consistent with Molecular Formula','C4H9NS2',135.2418,'4H-1,3,5-Dithiazine, dihydro-5-methyl-','035886B67EF6CFF8-FICuS-01-7C','035886B67EF6CFF8-FICTS-01-5B','035886B67EF6CFF8-uuuuu-01-2B','InChI=1S/C4H9NS2/c1-5-2-6-4-7-3-5/h2-4H2,1H3','InChIKey=QMWSBGCIPZEDPP-UHFFFAOYSA-N','CN1CSCSC1',NULL),
	(35609,0,0,'6302-95-0','Consistent with Molecular Formula','C6H10O3S2',194.2632,NULL,'8F44D1B1FCB60FFC-FICuS-01-95','8F44D1B1FCB60FFC-FICTS-01-74','8F44D1B1FCB60FFC-uuuuu-01-44','InChI=1S/C6H10O3S2/c1-2-9-6(10)11-4-3-5(7)8/h2-4H2,1H3,(H,7,8)','InChIKey=VCYCIRVMFZRAGH-UHFFFAOYSA-N','CCOC(=S)SCCC(=O)O',NULL),
	(35610,0,0,'6310-26-5','Consistent with Molecular Formula','C5H6O5S2',210.2194,NULL,'E9015D52EFB1D38F-FICuS-01-79','E9015D52EFB1D38F-FICTS-01-58','E9015D52EFB1D38F-uuuuu-01-28','InChI=1S/C5H6O5S2/c6-3(7)1-10-5(11)12-2-4(8)9/h1-2H2,(H,6,7)(H,8,9)','InChIKey=LIJRJHLXNPYXJL-UHFFFAOYSA-N','O=C(O)COC(=S)SCC(=O)O',NULL),
	(35611,0,0,'3354-37-8','Consistent with Molecular Formula','C9H6S3',210.3264,'4-Phenyltrithione\n4-Phenyl-3H-1,2-dithiole-3-thione\n3H-1,2-Dithiole-3-thione, 4-phenyl-\n3H-1,2-Dithiole-3-thione, 4-phenyl-','421FF2AB258539A8-FICuS-01-58','421FF2AB258539A8-FICTS-01-37','421FF2AB258539A8-uuuuu-01-07','InChI=1S/C9H6S3/c10-9-8(6-11-12-9)7-4-2-1-3-5-7/h1-6H','InChIKey=UKPKVVDYQDZSTL-UHFFFAOYSA-N','S=c1sscc1-c1ccccc1',NULL),
	(35612,1,0,'2755-35-3','Consistent with Molecular Formula','C4H5Cl4NO2',240.901,'Hoe\nChloral chloroacetamide\nN-1-Hydroxy-2,2,2-trichloroethylmonochloroacetamide\nN-(.alpha.-Hydroxy-.beta.,.beta.,.beta.-trichloroethyl)chloroacetamide\nAcetamide, 2-chloro-N-(2,2,2-trichloro-1-hydroxyethyl)-\nAcetamide, 2-chloro-N-(2,2,2-trichloro-1-hydroxyethyl)-','DB9DE14518FF5A4A-FICuS-01-89','DB9DE14518FF5A4A-FICTS-01-68','DB9DE14518FF5A4A-uuuuu-01-38','InChI=1S/C4H5Cl4NO2/c5-1-2(10)9-3(11)4(6,7)8/h3,11H,1H2,(H,9,10)','InChIKey=YDCXJAACEIUSDW-UHFFFAOYSA-N','O=C(CCl)NC(O)C(Cl)(Cl)Cl','1'),
	(35613,0,0,'6310-27-6','Consistent with Molecular Formula','C9H9ClO2S',216.6819,NULL,'721BED89C3E41B8E-FICuS-01-7C','721BED89C3E41B8E-FICTS-01-5B','721BED89C3E41B8E-uuuuu-01-2B','InChI=1S/C9H9ClO2S/c10-7-1-3-8(4-2-7)13-6-5-9(11)12/h1-4H,5-6H2,(H,11,12)','InChIKey=JGJULSJGGIMHBK-UHFFFAOYSA-N','O=C(O)CCSc1ccc(Cl)cc1',NULL),
	(35614,0,0,'7143-37-5','Consistent with Molecular Formula','C10H14ClNO2S',247.7391,NULL,'360B5EC21A5F9DC9-FICuS-01-77','360B5EC21A5F9DC9-FICTS-01-56','360B5EC21A5F9DC9-uuuuu-01-26','InChI=1S/C10H14ClNO2S/c1-2-3-8-15(13,14)12-10-6-4-9(11)5-7-10/h4-7,12H,2-3,8H2,1H3','InChIKey=UVUXTNKGBCHPKC-UHFFFAOYSA-N','CCCCS(=O)(=O)Nc1ccc(Cl)cc1',NULL),
	(35615,1,0,'6310-28-7','Consistent with Molecular Formula','C10H9Cl4NO2S',349.0586,NULL,'8428419CCE496238-FICuS-01-46','8428419CCE496238-FICTS-01-25','8428419CCE496238-uuuuu-01-F5','InChI=1S/C10H9Cl4NO2S/c11-6-1-3-7(4-2-6)18-5-8(16)15-9(17)10(12,13)14/h1-4,9,17H,5H2,(H,15,16)','InChIKey=WPJHFMAVAHXOPP-UHFFFAOYSA-N','O=C(CSc1ccc(Cl)cc1)NC(O)C(Cl)(Cl)Cl','1'),
	(35616,0,0,'6310-29-8','Consistent with Molecular Formula','C12H11Cl4NO3',359.0358,NULL,'16D28A6C007F47A8-FICuS-01-57','16D28A6C007F47A8-FICTS-01-36','16D28A6C007F47A8-uuuuu-01-06','InChI=1S/C12H11Cl4NO3/c1-3-17(4-2)11(18)5-6(12(19)20)8(14)10(16)9(15)7(5)13/h3-4H2,1-2H3,(H,19,20)','InChIKey=ATTUJSZFVYBJDS-UHFFFAOYSA-N','CCN(CC)C(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O',NULL),
	(35617,0,0,'6310-30-1','Consistent with Molecular Formula','C11H7ClO2S',238.6881,NULL,'EA97C05E2C3026F9-FICuS-01-69','EA97C05E2C3026F9-FICTS-01-48','EA97C05E2C3026F9-uuuuu-01-18','InChI=1S/C11H7ClO2S/c12-8-3-5-9(6-4-8)15-11(13)10-2-1-7-14-10/h1-7H','InChIKey=BOMQECGCHAMJKS-UHFFFAOYSA-N','O=C(Sc1ccc(Cl)cc1)c1ccco1',NULL),
	(35618,0,0,'6310-31-2','Consistent with Molecular Formula','C13H8Cl2OS',283.1716,NULL,'5FE0AA724D1D5071-FICuS-01-5C','5FE0AA724D1D5071-FICTS-01-3B','5FE0AA724D1D5071-uuuuu-01-0B','InChI=1S/C13H8Cl2OS/c14-10-3-1-9(2-4-10)13(16)17-12-7-5-11(15)6-8-12/h1-8H','InChIKey=IJNGWHMLYIGCLI-UHFFFAOYSA-N','O=C(Sc1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(35619,0,0,'6310-32-3','Consistent with Molecular Formula','C12H12N2O2S2',280.359,NULL,'2E2FF4B71488620B-FICuS-01-58','2E2FF4B71488620B-FICTS-01-37','2E2FF4B71488620B-uuuuu-01-07','InChI=1S/C12H12N2O2S2/c1-13(2)12(17)18-7-14-10(15)8-5-3-4-6-9(8)11(14)16/h3-6H,7H2,1-2H3','InChIKey=YQNNGDCTYQHJCM-UHFFFAOYSA-N','CN(C)C(=S)SCN1C(=O)c2ccccc2C1=O',NULL),
	(35620,0,0,'6310-33-4','Consistent with Molecular Formula','C18H35ClOS',334.9869,NULL,'C990C4B424EF3451-FICuS-01-57','C990C4B424EF3451-FICTS-01-36','C990C4B424EF3451-uuuuu-01-06','InChI=1S/C18H35ClOS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-18(20)17-19/h2-17H2,1H3','InChIKey=UOLMCTUHVUSZEC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSC(=O)CCl',NULL),
	(35621,0,0,'6310-34-5','Consistent with Molecular Formula','C19H27NO2S',333.4878,NULL,'2328FA8395F6C3D6-FICuS-01-62','2328FA8395F6C3D6-FICTS-01-41','2328FA8395F6C3D6-uuuuu-01-11','InChI=1S/C19H27NO2S/c1-2-3-4-5-6-7-8-11-14-23-15-20-18(21)16-12-9-10-13-17(16)19(20)22/h9-10,12-13H,2-8,11,14-15H2,1H3','InChIKey=KQZQUMPBZXFAAT-UHFFFAOYSA-N','CCCCCCCCCCSCN1C(=O)c2ccccc2C1=O',NULL),
	(35622,0,0,'6310-35-6','Consistent with Molecular Formula','C14H25Cl3OS',347.7699,NULL,'D33D4856BBEAE16B-FICuS-01-84','D33D4856BBEAE16B-FICTS-01-63','D33D4856BBEAE16B-uuuuu-01-33','InChI=1S/C14H25Cl3OS/c1-2-3-4-5-6-7-8-9-10-11-12-19-13(18)14(15,16)17/h2-12H2,1H3','InChIKey=IJNAGZDQPXMIEY-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=O)C(Cl)(Cl)Cl',NULL),
	(35623,0,0,'2216-94-6','Consistent with Molecular Formula','C11H10O2',174.1988,'Ethyl phenylpropiolate\nEthyl phenylpropriolate\nEthyl 3-phenylpropiolate\nEthyl phenylacetylenecarboxylate\nPhenylacetylene monocarboxylic acid ethyl ester\n2-Propynoic acid, 3-phenyl-, ethyl ester\nPropiolic acid, phenyl-, ethyl ester','6078818BD8116E73-FICuS-01-42','6078818BD8116E73-FICTS-01-21','6078818BD8116E73-uuuuu-01-F1','InChI=1S/C11H10O2/c1-2-13-11(12)9-8-10-6-4-3-5-7-10/h3-7H,2H2,1H3','InChIKey=ACJOYTKWHPEIHW-UHFFFAOYSA-N','CCOC(=O)C#Cc1ccccc1',NULL),
	(35624,0,0,'6310-36-7','Consistent with Molecular Formula','C13H9Cl3O2S',335.6319,NULL,'694C40354EE68B91-FICuS-01-51','694C40354EE68B91-FICTS-01-30','694C40354EE68B91-uuuuu-01-00','InChI=1S/C13H9Cl3O2S/c14-10-3-5-12(6-4-10)19(17,18)8-9-1-2-11(15)7-13(9)16/h1-7H,8H2','InChIKey=PFCHQLSWOQFFKU-UHFFFAOYSA-N','O=S(=O)(Cc1ccc(Cl)cc1Cl)c1ccc(Cl)cc1',NULL),
	(35625,0,0,'36603-45-9','Consistent with Molecular Formula','C14H11ClO3S',294.7521,NULL,'0867D15024FD9C08-FICuS-01-4A','0867D15024FD9C08-FICTS-01-29','0867D15024FD9C08-uuuuu-01-F9','InChI=1S/C14H11ClO3S/c15-12-6-8-13(9-7-12)19(17,18)10-14(16)11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=DGUDBMUALNJUGN-UHFFFAOYSA-N','O=C(CS(=O)(=O)c1ccc(Cl)cc1)c1ccccc1',NULL),
	(35626,0,0,'325-47-3','Consistent with Molecular Formula','C12H10FNO',203.2155,'2-FLUORO-N-2-NAPHTHYLACETAMIDE','CD926E94C589A351-FICuS-01-64','CD926E94C589A351-FICTS-01-43','CD926E94C589A351-uuuuu-01-13','InChI=1S/C12H10FNO/c13-8-12(15)14-11-6-5-9-3-1-2-4-10(9)7-11/h1-7H,8H2,(H,14,15)','InChIKey=UTFHZZKBYATXIY-UHFFFAOYSA-N','O=C(CF)Nc1ccc2ccccc2c1',NULL),
	(35627,1,0,'6310-38-9','Consistent with Molecular Formula','C11H12FNO3',225.2191,'N-(FLUOROACETYL)-3-PHENYL-D-ALANINE','A22F4373D3CFBD85-FICuS-01-76','A22F4373D3CFBD85-FICTS-01-55','A22F4373D3CFBD85-uuuuu-01-25','InChI=1S/C11H12FNO3/c12-7-10(14)13-9(11(15)16)6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,14)(H,15,16)','InChIKey=FPIICMGDFXECGP-UHFFFAOYSA-N','O=C(CF)NC(Cc1ccccc1)C(=O)O','1'),
	(35628,0,0,'63977-49-1','Consistent with Molecular Formula','C6H14Cl3N',206.5423,'2-CHLORO-N-(2-CHLOROETHYL)-N,N-DIMETHYLETHANAMINIUM, CHLORIDE\nEthanaminium, 2-chloro-N-(2-chloroethyl)-N,N-dimethyl-, chloride','D971D7E450DD9319-FICuS-01-63','D971D7E450DD9319-FICTS-01-42','FB04844ECC4FB9BF-uuuuu-01-4A','InChI=1S/C6H14Cl2N.ClH/c1-9(2,5-3-7)6-4-8;/h3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=MGFVNWXRFBPCJJ-UHFFFAOYSA-M','C[N+](C)(CCCl)CCCl.[Cl-]',NULL),
	(35629,0,0,'6310-39-0','Consistent with Molecular Formula','C7H15Cl4N',255.0142,'METHYLTRIS(2-CHLOROETHYL)AMMONIUM, CHLORIDE','7DBDFA08B3D2B901-FICuS-01-7E','7DBDFA08B3D2B901-FICTS-01-5D','5FC8A9A22F4093A7-uuuuu-01-19','InChI=1S/C7H15Cl3N.ClH/c1-11(5-2-8,6-3-9)7-4-10;/h2-7H2,1H3;1H/q+1;/p-1','InChIKey=LKPAPWYXKOHLEM-UHFFFAOYSA-M','C[N+](CCCl)(CCCl)CCCl.[Cl-]',NULL),
	(35630,5,0,NULL,'Consistent with Molecular Formula','C11H17FO7',280.2495,'1,2-O-ISOPROPYLIDENE-.BETA.-D-GLUCOPYRANOSE, 3-FLUOROACETATE','8F2DBC5A8154D350-FICuS-01-64','8F2DBC5A8154D350-FICTS-01-43','8F2DBC5A8154D350-uuuuu-01-13','InChI=1S/C11H17FO7/c1-11(2)18-9-8(17-6(14)3-12)7(15)5(4-13)16-10(9)19-11/h5,7-10,13,15H,3-4H2,1-2H3','InChIKey=FUDKQBGGFSYOSZ-UHFFFAOYSA-N','CC1(C)OC2OC(CO)C(O)C(OC(=O)CF)C2O1','1'),
	(35631,0,0,'25059-74-9','Consistent with Molecular Formula','C4H10Cl2S',161.089,'Dimethyl-.beta.-chloroethylsulfonium chloride\nSulfonium, (2-chloroethyl)dimethyl-, chloride','FB382E80C0DEA2A3-FICuS-01-7C','FB382E80C0DEA2A3-FICTS-01-5B','D94D7D2A5C4C8805-uuuuu-01-1D','InChI=1S/C4H10ClS.ClH/c1-6(2)4-3-5;/h3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=PEKFJGYHEZLPLQ-UHFFFAOYSA-M','C[S+](C)CCCl.[Cl-]',NULL),
	(35632,1,0,NULL,'Consistent with Molecular Formula','C7H15Cl4N',255.0142,'Pentylamine, 2,5-dichloro-N-(2-chloroethyl)-, hydrochloride\n1-Pentanamine, 2,5-dichloro-N-(2-chloroethyl)-, hydrochloride','6CED258E18791CC5-FICuS-01-72','6CED258E18791CC5-FICTS-01-51','6C11826B27F4C58B-uuuuu-01-08','InChI=1S/C7H14Cl3N.ClH/c8-3-1-2-7(10)6-11-5-4-9;/h7,11H,1-6H2;1H','InChIKey=WYZIUFUAEZOOLS-UHFFFAOYSA-N','Cl.ClCCCC(Cl)CNCCCl','1'),
	(35633,0,0,'6632-68-4','Consistent with Molecular Formula','C6H8N4O3',184.1542,'DANU\n1,3-Dimethyl-6-amino-5-nitrosouracil\n2,4-(1H,3H)Pyrimidinedione, 6-amino-1,3-dimethyl-5-nitroso-\nWLN: T6NVNVJ A1 C1 ENO FZ\n2,4(1H,3H)-Pyrimidinedione, 6-amino-1,3-dimethyl-5-nitroso-\nUracil, 6-amino-1,3-dimethyl-5-nitroso-','F9440B6918392344-FICuS-01-31','F001A27981C08BA9-FICTS-01-30','F9440B6918392344-uuuuu-01-E0','InChI=1S/C6H8N4O3/c1-9-4(7)3(8-13)5(11)10(2)6(9)12/h7H2,1-2H3','InChIKey=MGBDANYXBKROBW-UHFFFAOYSA-N','Cn1c(N)c(N=O)c(=O)n(C)c1=O',NULL),
	(35634,0,0,'7205-98-3','Consistent with Molecular Formula','C7H7ClO2S',190.6441,'Phenyl chloromethyl sulfone\nChloromethyl phenyl sulfone\n(Phenylsulfonyl)methyl chloride\nBenzene, [(chloromethyl)sulfonyl]-\nSulfone, chloromethyl phenyl','5634C99B1D23324B-FICuS-01-45','5634C99B1D23324B-FICTS-01-24','5634C99B1D23324B-uuuuu-01-F4','InChI=1S/C7H7ClO2S/c8-6-11(9,10)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=NXAIQSVCXQZNRY-UHFFFAOYSA-N','O=S(=O)(CCl)c1ccccc1',NULL),
	(35635,0,0,'3112-85-4','Consistent with Molecular Formula','C7H8O2S',156.199,'Phenyl methyl sulfone\nMethyl phenyl sulfone\nBenzene, (methylsulfonyl)-\nSulfone, methyl phenyl','5DCC968463BFAE8D-FICuS-01-94','5DCC968463BFAE8D-FICTS-01-73','5DCC968463BFAE8D-uuuuu-01-43','InChI=1S/C7H8O2S/c1-10(8,9)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=JCDWETOKTFWTHA-UHFFFAOYSA-N','CS(=O)(=O)c1ccccc1',NULL),
	(35636,0,0,'2987-53-3','Consistent with Molecular Formula','C7H9NS',139.2148,NULL,'39B404382AE9CBA5-FICuS-01-64','39B404382AE9CBA5-FICTS-01-43','39B404382AE9CBA5-uuuuu-01-13','InChI=1S/C7H9NS/c1-9-7-5-3-2-4-6(7)8/h2-5H,8H2,1H3','InChIKey=WBRPQQSADOCKCH-UHFFFAOYSA-N','CSc1ccccc1N',NULL),
	(35637,0,0,'6310-41-4','Consistent with Molecular Formula','C9H11NOS',181.252,NULL,'85A69CB3E791CF24-FICuS-01-71','85A69CB3E791CF24-FICTS-01-50','85A69CB3E791CF24-uuuuu-01-20','InChI=1S/C9H11NOS/c1-7(11)10-8-5-3-4-6-9(8)12-2/h3-6H,1-2H3,(H,10,11)','InChIKey=AMWFIKFWXRBICX-UHFFFAOYSA-N','CSc1ccccc1NC(C)=O',NULL),
	(35638,0,0,'100-19-6','Consistent with Molecular Formula','C8H7NO3',165.1482,'p-Nitroacetophenone\np-Acetylnitrobenzene\n4\'-Nitroacetophenone\nParanitroacetophenone\np-Nitrophenyl methyl ketone\nEthanone, 1-(4-nitrophenyl)-\nAcetophenone, 4\'-nitro-','2E6F514C14F081AA-FICuS-01-5D','2E6F514C14F081AA-FICTS-01-3C','2E6F514C14F081AA-uuuuu-01-0C','InChI=1S/C8H7NO3/c1-6(10)7-2-4-8(5-3-7)9(11)12/h2-5H,1H3','InChIKey=YQYGPGKTNQNXMH-UHFFFAOYSA-N','CC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(35639,1,0,'6310-42-5','Consistent with Molecular Formula','C10H12ClNO3',229.6627,NULL,'779CF470ABCE706F-FICuS-01-80','779CF470ABCE706F-FICTS-01-5F','776053959443A921-uuuuu-01-D1','InChI=1S/C10H11NO3.ClH/c11-8(10(13)14)6-9(12)7-4-2-1-3-5-7;/h1-5,8H,6,11H2,(H,13,14);1H','InChIKey=QSZYKVGEOKNNOP-UHFFFAOYSA-N','Cl.NC(CC(=O)c1ccccc1)C(=O)O','1'),
	(35640,1,0,'6310-43-6','Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'A6A875684A8FC86C-FICuS-01-78','A6A875684A8FC86C-FICTS-01-57','A6A875684A8FC86C-uuuuu-01-27','InChI=1S/C10H10N2O5/c11-7(10(14)15)5-9(13)6-3-1-2-4-8(6)12(16)17/h1-4,7H,5,11H2,(H,14,15)','InChIKey=FTPUCYSVARXNNS-UHFFFAOYSA-N','NC(CC(=O)c1ccccc1[N+](=O)[O-])C(=O)O','1'),
	(35641,2,0,'6310-44-7','Consistent with Molecular Formula','C10H10Br2O',305.9964,NULL,'26694AB69F934152-FICuS-01-42','26694AB69F934152-FICTS-01-21','26694AB69F934152-uuuuu-01-F1','InChI=1S/C10H10Br2O/c1-7(13)9(11)10(12)8-5-3-2-4-6-8/h2-6,9-10H,1H3','InChIKey=DQQMRIMUYWACAY-UHFFFAOYSA-N','CC(=O)C(Br)C(Br)c1ccccc1','1'),
	(35642,0,0,'6310-45-8','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'E3300D2901A3EB5A-FICuS-01-53','E3300D2901A3EB5A-FICTS-01-32','E3300D2901A3EB5A-uuuuu-01-02','InChI=1S/C16H14O4/c1-20-16-9-5-3-7-12(16)15(19)10-14(18)11-6-2-4-8-13(11)17/h2-9,17H,10H2,1H3','InChIKey=WAFSMRXEMLPHRQ-UHFFFAOYSA-N','COc1ccccc1C(=O)CC(=O)c1ccccc1O',NULL),
	(35643,2,0,'7152-68-3','Consistent with Molecular Formula','C15H11NO4',269.2562,'2,3-Epoxy-3-(o-nitrophenyl)propiophenone\nPropiophenone, 2,3-epoxy-3-(o-nitrophenyl)-\nWLN: T3OTJ BVR& CR BNW\nMethanone, [3-(2-nitrophenyl)oxiranyl]phenyl-','6EB8B0634F04E7A4-FICuS-01-66','6EB8B0634F04E7A4-FICTS-01-45','6EB8B0634F04E7A4-uuuuu-01-15','InChI=1S/C15H11NO4/c17-13(10-6-2-1-3-7-10)15-14(20-15)11-8-4-5-9-12(11)16(18)19/h1-9,14-15H','InChIKey=YYDCQFLIOWAXNZ-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC1c1ccccc1[N+](=O)[O-]','1'),
	(35644,2,0,'19513-91-8','Consistent with Molecular Formula','C16H13BrO2',317.1815,NULL,'1F112A61F41BF186-FICuS-01-4C','1F112A61F41BF186-FICTS-01-2B','1F112A61F41BF186-uuuuu-01-FB','InChI=1S/C16H13BrO2/c17-11-16(13-9-5-2-6-10-13)15(19-16)14(18)12-7-3-1-4-8-12/h1-10,15H,11H2','InChIKey=PNXBIYWYSDILPG-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC1(CBr)c1ccccc1','1'),
	(35645,0,0,'1072-72-6','Consistent with Molecular Formula','C5H8OS',116.1776,'4-Oxothiane\nPenthianone\n4-Thiacyclohexanone\nTetrahydrothiopyranone\n1-Thiacyclohexan-4-one\nTetrahydro-4-thiopyrone\n4-Oxotetrahydrothiopyran\nTetrahydro-1,4-thiapyrone\nTetrahydrothiopyran-4-one\nTetrahydro-1-thio-4-pyrone\nTetrahydro-4H-thiopyran-4-one\nTetrahydro-1-thio-.gamma.-pyrone\n2,3,5,6-Tetrahydro-4-thiopyranone\n4H-Thiopyran-4-one, tetrahydro-\n4H-Thiopyran-4-one, tetrahydro-','D41681B9BE133C35-FICuS-01-53','D41681B9BE133C35-FICTS-01-32','D41681B9BE133C35-uuuuu-01-02','InChI=1S/C5H8OS/c6-5-1-3-7-4-2-5/h1-4H2','InChIKey=OVRJVKCZJCNSOW-UHFFFAOYSA-N','O=C1CCSCC1',NULL),
	(35646,0,0,'6309-59-7','Consistent with Molecular Formula','C5H9NOS',131.1922,NULL,'A3C2F4D0780BAA17-FICuS-01-69','A3C2F4D0780BAA17-FICTS-01-48','A3C2F4D0780BAA17-uuuuu-01-18','InChI=1S/C5H9NOS/c7-6-5-1-3-8-4-2-5/h7H,1-4H2','InChIKey=XWSBAVVPGULZOY-UHFFFAOYSA-N','ON=C1CCSCC1',NULL),
	(35647,0,0,'6309-60-0','Consistent with Molecular Formula','C15H14N6O4',342.3134,NULL,'EF72ADA549F5B34C-FICuS-01-8A','EF72ADA549F5B34C-FICTS-01-69','EF72ADA549F5B34C-uuuuu-01-39','InChI=1S/C15H14N6O4/c1-18-11-12(19(2)15(23)20(3)13(11)22)17-14(18)16-8-9-4-6-10(7-5-9)21(24)25/h4-8H,1-3H3','InChIKey=BWHXDOVVNGGMNJ-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(/N=C/c3ccc([N+](=O)[O-])cc3)n2C)n(C)c1=O',NULL),
	(35648,0,0,NULL,'Consistent with Molecular Formula','C17H20N6O2',340.384,NULL,'1002124A0EDB3BA7-FICuS-01-4A','1002124A0EDB3BA7-FICTS-01-29','1002124A0EDB3BA7-uuuuu-01-F9','InChI=1S/C17H20N6O2/c1-20(2)12-8-6-11(7-9-12)10-18-16-19-14-13(21(16)3)15(24)23(5)17(25)22(14)4/h6-10H,1-5H3','InChIKey=FTAHGGNJDGAJAY-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2nc3c(c(=O)n(C)c(=O)n3C)n2C)cc1',NULL),
	(35649,1,1,'1426-97-7','Consistent with Molecular Formula','C12H17FO6',276.2611,NULL,'E7E54062EB9AFE66-FICuS-01-81','FFAE58E53132E12B-FICTS-01-52','E7E54062EB9AFE66-uuuuu-01-30','InChI=1S/C12H17FO6/c1-4-17-9(14)7-8(11(15)18-5-2)10(13)12(16)19-6-3/h7,10H,4-6H2,1-3H3/b8-7-','InChIKey=BZFPRFSSCMZETR-FPLPWBNLSA-N','CCOC(=O)/C=C(/C(=O)OCC)C(F)C(=O)OCC','1'),
	(35650,1,1,'1977-65-7','Consistent with Molecular Formula','C13H16FNO6',301.2709,NULL,'AA8BD144D5993EE0-FICuS-01-78','AA8BD144D5993EE0-FICTS-01-57','AA8BD144D5993EE0-uuuuu-01-27','InChI=1S/C13H16FNO6/c1-4-19-11(16)8(7-15)9(12(17)20-5-2)10(14)13(18)21-6-3/h10H,4-6H2,1-3H3','InChIKey=LKWIHGRAKVPKMK-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\C(=O)OCC)C(F)C(=O)OCC','1'),
	(35651,2,0,'1469-48-3','Consistent with Molecular Formula','C8H9NO2',151.1646,'cis-.DELTA.4-Tetrahydrophthalimide\ncis-4-Cyclohexene-1,2-dicarboximide\n1H-Isoindole-1,3(2H)-dione, 3a,4,7,7a-tetrahydro-, cis-\n4-Cyclohexene-1,2-dicarboximide, cis-','BB283F53D956F8BD-FICuS-01-82','DECDAB88C968699B-FICTS-01-7D','BB283F53D956F8BD-uuuuu-01-31','InChI=1S/C8H9NO2/c10-7-5-3-1-2-4-6(5)8(11)9-7/h1-2,5-6H,3-4H2,(H,9,10,11)/t5-,6+','InChIKey=CIFFBTOJCKSRJY-OLQVQODUSA-N','O=C1NC(=O)C2CC=CCC12','1'),
	(35652,0,0,'6309-61-1','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'A6BC8767A13F89AC-FICuS-01-7F','77A91827D9A2ECFF-FICTS-01-64','A6BC8767A13F89AC-uuuuu-01-2E','InChI=1S/C9H8N2O2/c1-5-2-3-6-7(4-5)11-9(13)8(12)10-6/h2-4H,1H3,(H,10,12)(H,11,13)','InChIKey=HOHZZPCLZWZMOM-UHFFFAOYSA-N','Cc1ccc2[nH]c(=O)c(=O)[nH]c2c1',NULL),
	(35653,1,0,'6309-62-2','Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'B07CAD3F7CC1CB81-FICuS-01-8D','B07CAD3F7CC1CB81-FICTS-01-6C','B07CAD3F7CC1CB81-uuuuu-01-3C','InChI=1S/C9H16O5/c1-4-12-8(10)6-14-7(3)9(11)13-5-2/h7H,4-6H2,1-3H3','InChIKey=SFEWOHUGHVHUCA-UHFFFAOYSA-N','CCOC(=O)COC(C)C(=O)OCC','1'),
	(35654,2,0,'6937-25-3','Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'55002714F9BF0947-FICuS-01-3A','55002714F9BF0947-FICTS-01-19','55002714F9BF0947-uuuuu-01-E9','InChI=1S/C10H18O5/c1-5-13-9(11)7(3)15-8(4)10(12)14-6-2/h7-8H,5-6H2,1-4H3','InChIKey=RPDMOJMOEXTZSV-UHFFFAOYSA-N','CCOC(=O)C(C)OC(C)C(=O)OCC','1'),
	(35655,0,0,'21055-30-1','Consistent with Molecular Formula','C14H16ClN5',289.7669,'M and B 938\n4,4\'-Diamidinodiphenylamine dihydrochloride\nBenzenecarboximidamide, 4,4\'-iminobis-, dihydrochloride\nBenzamidine, 4,4\'-iminodi-, dihydrochloride','66E5D85ECE6DEDC3-FICuS-01-A4','66E5D85ECE6DEDC3-FICTS-01-83','66197FBBF1E0348D-uuuuu-01-1C','InChI=1S/C14H15N5.ClH/c15-13(16)9-1-5-11(6-2-9)19-12-7-3-10(4-8-12)14(17)18;/h1-8,19H,(H3,15,16)(H3,17,18);1H','InChIKey=NMHAHDCTBVHJJO-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(Nc2ccc(C(=N)N)cc2)cc1',NULL),
	(35656,3,0,'6309-63-3','Consistent with Molecular Formula','C13H26IN',323.2596,NULL,'4FE52AE2A6A769B4-FICuS-01-79','4FE52AE2A6A769B4-FICTS-01-58','77342B4FABCF05EC-uuuuu-01-32','InChI=1S/C13H26N.HI/c1-3-4-9-14(2)10-12-7-5-6-8-13(12)11-14;/h12-13H,3-11H2,1-2H3;1H/q+1;/p-1','InChIKey=SPRFFZRPNWRKPS-UHFFFAOYSA-M','CCCC[N+]1(C)CC2CCCCC2C1.[I-]','1'),
	(35657,5,0,'6309-64-4','Consistent with Molecular Formula','C14H24IN',333.2548,NULL,'3AB13BF68F2440E6-FICuS-01-62','3AB13BF68F2440E6-FICTS-01-41','02603A5B824C2CBE-uuuuu-01-06','InChI=1S/C14H24N.HI/c1-3-4-7-15(2)9-13-11-5-6-12(8-11)14(13)10-15;/h5-6,11-14H,3-4,7-10H2,1-2H3;1H/q+1;/p-1','InChIKey=BTSNSWRFAGCFCA-UHFFFAOYSA-M','CCCC[N+]1(C)CC2C3C=CC(C3)C2C1.[I-]','1'),
	(35658,2,0,'6309-65-5','Consistent with Molecular Formula','C15H25IN2O2',392.2792,NULL,'90A9067B79AAD9B4-FICuS-01-6E','638D55443BEF866C-FICTS-01-44','A87807D674C2B5EC-uuuuu-01-1E','InChI=1S/C15H25N2O2.HI/c1-4-17(3,5-2)11-10-16-14(18)12-8-6-7-9-13(12)15(16)19;/h6-7,12-13H,4-5,8-11H2,1-3H3;1H/q+1;/p-1','InChIKey=IOWIADIVFDPFEA-UHFFFAOYSA-M','CC[N+](C)(CC)CCN1C(=O)C2CC=CCC2C1=O.[I-]','1'),
	(35659,0,0,'6309-66-6','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'9395860A5FB02625-FICuS-01-3C','9395860A5FB02625-FICTS-01-1B','9395860A5FB02625-uuuuu-01-EB','InChI=1S/C16H12N2O2/c1-9-17-13-5-3-11(7-15(13)19-9)12-4-6-14-16(8-12)20-10(2)18-14/h3-8H,1-2H3','InChIKey=GJRPVGDVNFWOAL-UHFFFAOYSA-N','Cc1nc2ccc(-c3ccc4nc(C)oc4c3)cc2o1',NULL),
	(35660,0,0,'6309-67-7','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'3C2912B7AE633F39-FICuS-01-58','3C2912B7AE633F39-FICTS-01-37','3C2912B7AE633F39-uuuuu-01-07','InChI=1S/C16H16N2O4/c1-9(19)17-13-5-3-11(7-15(13)21)12-4-6-14(16(22)8-12)18-10(2)20/h3-8,21-22H,1-2H3,(H,17,19)(H,18,20)','InChIKey=DNVYQQSODDAZNM-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2ccc(NC(C)=O)c(O)c2)cc1O',NULL),
	(35661,0,0,'6309-68-8','Consistent with Molecular Formula','C16H28IN2',375.3151,'2-[2-(Diethylammonio)ethyl]-2-methylisoindolinium diiodide\n2-(Diethylmethylammoniumethyl)-2-methylisoindolinium diiodide\nWLN: T56 CKT&J C2K2&2&1 C1 &I 2 &6/24 &13/24\nIsoindolinium, 2-[2-(diethylmethylammonio)ethyl]-2-methyl-, diiodide','94FCB9BA03702D94-FICuS-01-68','94FCB9BA03702D94-FICTS-01-47','F1DFB3BEC7560C81-uuuuu-01-34','InChI=1S/C16H28N2.HI/c1-5-17(3,6-2)11-12-18(4)13-15-9-7-8-10-16(15)14-18;/h7-10H,5-6,11-14H2,1-4H3;1H/q+2;/p-1','InChIKey=XDFKURPGSYMBBR-UHFFFAOYSA-M','CC[N+](C)(CC)CC[N+]1(C)Cc2ccccc2C1.[I-]',NULL),
	(35662,5,0,'6309-69-9','Consistent with Molecular Formula','C16H30IN2',377.3309,NULL,'B06DE50E4CE7BC3A-FICuS-01-8E','B06DE50E4CE7BC3A-FICTS-01-6D','D54EEF0A88C19D2F-uuuuu-01-3D','InChI=1S/C16H30N2.HI/c1-17(2,3)8-5-9-18(4)11-15-13-6-7-14(10-13)16(15)12-18;/h6-7,13-16H,5,8-12H2,1-4H3;1H/q+2;/p-1','InChIKey=PNNXHGSLCSQHIX-UHFFFAOYSA-M','C[N+](C)(C)CCC[N+]1(C)CC2C3C=CC(C3)C2C1.[I-]','1'),
	(35663,3,0,'6309-70-2','Consistent with Molecular Formula','C16H32IN2O',395.3461,NULL,'0412B376489149A3-FICuS-01-27','0412B376489149A3-FICTS-01-06','6131B9728CB768B6-uuuuu-01-FF','InChI=1S/C16H32N2O.HI/c1-17(9-11-19-12-10-17)7-8-18(2)13-15-5-3-4-6-16(15)14-18;/h15-16H,3-14H2,1-2H3;1H/q+2;/p-1','InChIKey=UNQNTJPGFVKONI-UHFFFAOYSA-M','C[N+]1(CC[N+]2(C)CC3CCCCC3C2)CCOCC1.[I-]','1'),
	(35664,3,0,'6309-71-3','Consistent with Molecular Formula','C17H32IN2O',407.3571,'8-(N-Methylmorpholiniumpropyl)-8-methyl-8-azoniumbicyclo-[4.3.0]-nonene-2 diiodide\n2-Methyl-2-[3-(4-methyl-4-morpholinio)propyl]-3a,4,7,7a-tetrahydroisoindolinium diiodide\nIsoindolinium, 3a,4,7,7a-tetrahydro-2-methyl-2-[3-(4-methyl-4-morpholinio)propyl]-, diiodide\nWLN: T56 CK GUTJ C1 C3- AT6K DOTJ A1 &I 2 &6/34 &23/34\nIsoindolinium, 3a,4,7,7a-tetrahydro-2-methyl-2-[3-(4-methylmorpholinio)propyl]-, diiodide','D639C0330D0AAD89-FICuS-01-61','D639C0330D0AAD89-FICTS-01-40','B31ACA37C92C8C9C-uuuuu-01-33','InChI=1S/C17H32N2O.HI/c1-18(10-12-20-13-11-18)8-5-9-19(2)14-16-6-3-4-7-17(16)15-19;/h3-4,16-17H,5-15H2,1-2H3;1H/q+2;/p-1','InChIKey=ZQAHUKPOLHYMEQ-UHFFFAOYSA-M','C[N+]1(CCC[N+]2(C)CC3CC=CCC3C2)CCOCC1.[I-]','1'),
	(35665,3,0,'6309-72-4','Consistent with Molecular Formula','C17H34IN2O',409.3729,'2-Methyl-2-[3-(4-methyl-4-morpholino)propyl]hexahydroisoindolinium diiodide\n8-(N-Methylmorpholiniumpropyl)-8-methyl-8-azonium bicyclo[4.3.0]-nonane diiodide\nIsoindolinium, hexahydro-2-methyl-2-[3-(4-methyl-4-morpholinio)propyl]-, diiodide\nWLN: T56 CKTJ C1 C3- AT6K DOTJ A1 &I 2 &6/31 &20/31\nIsoindolinium, hexahydro-2-methyl-2-[3-(4-methylmorpholinio)propyl]-, diiodide','582F26DAA53C40FB-FICuS-01-71','582F26DAA53C40FB-FICTS-01-50','3D0C2CDE611A61EE-uuuuu-01-28','InChI=1S/C17H34N2O.HI/c1-18(10-12-20-13-11-18)8-5-9-19(2)14-16-6-3-4-7-17(16)15-19;/h16-17H,3-15H2,1-2H3;1H/q+2;/p-1','InChIKey=JWHKNOINCOEYSS-UHFFFAOYSA-M','C[N+]1(CCC[N+]2(C)CC3CCCCC3C2)CCOCC1.[I-]','1'),
	(35666,3,0,'6309-73-5','Consistent with Molecular Formula','C17H36IN2',395.3893,NULL,'8CDE3F6E056D7C89-FICuS-01-89','8CDE3F6E056D7C89-FICTS-01-68','E9FD356AC14B5D9C-uuuuu-01-3C','InChI=1S/C17H36N2.HI/c1-5-18(3,6-2)12-9-13-19(4)14-16-10-7-8-11-17(16)15-19;/h16-17H,5-15H2,1-4H3;1H/q+2;/p-1','InChIKey=JILQLSCHEMVMQK-UHFFFAOYSA-M','CC[N+](C)(CC)CCC[N+]1(C)CC2CCCCC2C1.[I-]','1'),
	(35667,3,0,'6309-74-6','Consistent with Molecular Formula','C19H38IN',407.4204,NULL,'3A06400B2462BF94-FICuS-01-3A','3A06400B2462BF94-FICTS-01-19','02D741A6290AD3CC-uuuuu-01-08','InChI=1S/C19H38N.HI/c1-3-4-5-6-7-8-9-12-15-20(2)16-18-13-10-11-14-19(18)17-20;/h18-19H,3-17H2,1-2H3;1H/q+1;/p-1','InChIKey=JIFOSUMBCUOUFH-UHFFFAOYSA-M','CCCCCCCCCC[N+]1(C)CC2CCCCC2C1.[I-]','1'),
	(35668,3,0,'6309-75-7','Consistent with Molecular Formula','C15H32IN2',367.3357,NULL,'7AB13B136E44A84D-FICuS-01-5F','7AB13B136E44A84D-FICTS-01-3E','1F923117AA628958-uuuuu-01-EC','InChI=1S/C15H32N2.HI/c1-16(2,3)10-7-11-17(4)12-14-8-5-6-9-15(14)13-17;/h14-15H,5-13H2,1-4H3;1H/q+2;/p-1','InChIKey=YYDWRQAHDROHPK-UHFFFAOYSA-M','C[N+](C)(C)CCC[N+]1(C)CC2CCCCC2C1.[I-]','1'),
	(35669,4,0,'6937-26-4','Consistent with Molecular Formula','C19H40IN2',423.4429,NULL,'6E4C9CBEC2CC6D9C-FICuS-01-AD','6E4C9CBEC2CC6D9C-FICTS-01-8C','0B6F96BA06EA4C89-uuuuu-01-2A','InChI=1S/C19H40N2.HI/c1-6-20(4,7-2)14-10-11-17(3)21(5)15-18-12-8-9-13-19(18)16-21;/h17-19H,6-16H2,1-5H3;1H/q+2;/p-1','InChIKey=XXCISJKKNYTTDC-UHFFFAOYSA-M','CC[N+](C)(CC)CCCC(C)[N+]1(C)CC2CCCCC2C1.[I-]','1'),
	(35670,5,0,'6937-27-5','Consistent with Molecular Formula','C20H36IN',417.4156,NULL,'F82A4D602C1FE1F0-FICuS-01-6E','F82A4D602C1FE1F0-FICTS-01-4D','C0FB4CCD21778DA8-uuuuu-01-35','InChI=1S/C20H36N.HI/c1-3-4-5-6-7-8-9-10-13-21(2)15-19-17-11-12-18(14-17)20(19)16-21;/h11-12,17-20H,3-10,13-16H2,1-2H3;1H/q+1;/p-1','InChIKey=GVVHELWPZRHFPU-UHFFFAOYSA-M','CCCCCCCCCC[N+]1(C)CC2C3C=CC(C3)C2C1.[I-]','1'),
	(35671,1,0,'6309-76-8','Consistent with Molecular Formula','C11H20O5',232.276,NULL,'65A1D6EA7BD7E97D-FICuS-01-91','65A1D6EA7BD7E97D-FICTS-01-70','65A1D6EA7BD7E97D-uuuuu-01-40','InChI=1S/C11H20O5/c1-6-14-9(12)8(3)16-11(4,5)10(13)15-7-2/h8H,6-7H2,1-5H3','InChIKey=VWEYPKUMMPDNFT-UHFFFAOYSA-N','CCOC(=O)C(C)OC(C)(C)C(=O)OCC','1'),
	(35672,0,0,'3685-38-9','Inconsistent with Molecular Formula - Could not find formula fragment for C18H11N5O6 in C18H10N5O6','C18H11N5O6',393.3148,NULL,'B94DA14736AE39F2-FICuS-01-6A','B94DA14736AE39F2-FICTS-01-49','B94DA14736AE39F2-uuuuu-01-19','InChI=1S/C18H11N5O6/c24-21(25)11-9-16(22(26)27)18(17(10-11)23(28)29)19-20-14-7-3-1-5-12(14)13-6-2-4-8-15(13)20/h1-10,19H','InChIKey=FRLJBDXFYGRMJG-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Nn2c3ccccc3c3ccccc32)c([N+](=O)[O-])c1',NULL),
	(35673,0,0,'31872-57-8','Consistent with Molecular Formula','C5H4N2O4',156.0976,NULL,'F66FB7FBEF680077-FICuS-01-87','F66FB7FBEF680077-FICTS-01-66','F66FB7FBEF680077-uuuuu-01-36','InChI=1S/C5H4N2O4/c8-5-1-2-6(9)3-4(5)7(10)11/h1-3,8H','InChIKey=GFWANJBZRUUAPA-UHFFFAOYSA-N','O=[N+]([O-])c1c[n+]([O-])ccc1O',NULL),
	(35674,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'D667A7B29C7D2088-FICuS-01-63','D667A7B29C7D2088-FICTS-01-42','D667A7B29C7D2088-uuuuu-01-12','InChI=1S/C6H6N2O4/c1-12-6-2-3-7(9)4-5(6)8(10)11/h2-4H,1H3','InChIKey=MDFMJGHUONYXSE-UHFFFAOYSA-N','COc1cc[n+]([O-])cc1[N+](=O)[O-]',NULL),
	(35675,0,0,'56-91-7','Consistent with Molecular Formula','C8H9NO2',151.1646,'PAMBA\nGumbix\nStyptopur\n4-Carboxybenzylamine\n4-(Aminomethyl)benzoic acid\np-(Aminomethyl)benzoic acid\n.alpha.-Amino-p-toluic acid\nBenzylamine-4-carboxylic acid\nBenzoic acid, 4-(aminomethyl)-\np-Toluic acid, .alpha.-amino-','3F6BDCE8AAB905AF-FICuS-01-A5','3F6BDCE8AAB905AF-FICTS-01-84','3F6BDCE8AAB905AF-uuuuu-01-54','InChI=1S/C8H9NO2/c9-5-6-1-3-7(4-2-6)8(10)11/h1-4H,5,9H2,(H,10,11)','InChIKey=QCTBMLYLENLHLA-UHFFFAOYSA-N','NCc1ccc(C(=O)O)cc1',NULL),
	(35676,1,0,NULL,'Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'FEB8375BFAF89786-FICuS-01-90','FEB8375BFAF89786-FICTS-01-6F','FEB8375BFAF89786-uuuuu-01-3F','InChI=1S/C8H16N2O2/c1-3-5-6(4-2)7(11)10-8(9)12/h6H,3-5H2,1-2H3,(H3,9,10,11,12)','InChIKey=WVNPLUAYRBJUPK-UHFFFAOYSA-N','CCCC(CC)C(=O)NC(N)=O','1'),
	(35677,1,0,'6309-77-9','Consistent with Molecular Formula','C9H19Cl2N',212.1618,NULL,'1E908401D045160B-FICuS-01-29','1E908401D045160B-FICTS-01-08','1E6C23E4EFC8CF45-uuuuu-01-3B','InChI=1S/C9H18ClN.ClH/c1-9-3-2-6-11(7-4-9)8-5-10;/h9H,2-8H2,1H3;1H','InChIKey=QOYNTVDYZMZUAR-UHFFFAOYSA-N','CC1CCCN(CCCl)CC1.Cl','1'),
	(35678,1,0,'6309-78-0','Consistent with Molecular Formula','C9H20ClNO',193.7161,NULL,'DD30DE2165D9D804-FICuS-01-66','DD30DE2165D9D804-FICTS-01-45','DDCC79C45A54014A-uuuuu-01-20','InChI=1S/C9H19NO.ClH/c1-9-3-2-5-10(6-4-9)7-8-11;/h9,11H,2-8H2,1H3;1H','InChIKey=OIXNLLRHCLQEFP-UHFFFAOYSA-N','CC1CCCN(CCO)CC1.Cl','1'),
	(35679,0,0,'4408-82-6','Consistent with Molecular Formula','C10H8O2S2',224.292,'Di(2-thienyl)acetic acid\nWLN: T5SJ BYVQ- BT5SJ\n2-Thiopheneacetic acid, .alpha.-2-thienyl-\nAcetic acid, di-2-thienyl-','0D448240D200F047-FICuS-01-28','0D448240D200F047-FICTS-01-07','0D448240D200F047-uuuuu-01-D7','InChI=1S/C10H8O2S2/c11-10(12)9(7-3-1-5-13-7)8-4-2-6-14-8/h1-6,9H,(H,11,12)','InChIKey=XOFMKTIZCDSXFR-UHFFFAOYSA-N','O=C(O)C(c1cccs1)c1cccs1',NULL),
	(35680,0,0,'6309-79-1','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'36D54D28DEBC4135-FICuS-01-66','36D54D28DEBC4135-FICTS-01-45','36D54D28DEBC4135-uuuuu-01-15','InChI=1S/C10H11BrO2/c11-7-1-2-8-3-5-9(6-4-8)10(12)13/h3-6H,1-2,7H2,(H,12,13)','InChIKey=NMHDEMMOFNSQES-UHFFFAOYSA-N','O=C(O)c1ccc(CCCBr)cc1',NULL),
	(35681,0,1,'6309-80-4','Consistent with Molecular Formula','C10H16O5',216.2334,NULL,'A7C6C21DDEAB51E2-FICuS-01-8B','A7C6C21DDEAB51E2-FICTS-01-6A','143DDFA375A073ED-uuuuu-01-20','InChI=1S/C10H16O5/c1-3-7(9(11)12)8(10(13)14)5-6-15-4-2/h3-6H2,1-2H3,(H,11,12)(H,13,14)/b8-7-','InChIKey=AGKQSRQNARYYRQ-FPLPWBNLSA-N','CCOCC/C(C(=O)O)=C(\\CC)C(=O)O','1'),
	(35682,0,0,'6309-81-5','Consistent with Molecular Formula','C11H16INO3',337.1568,NULL,'72C548744C76FB08-FICuS-01-53','72C548744C76FB08-FICTS-01-32','4A1449D9411E9750-uuuuu-01-EA','InChI=1S/C11H15NO3.HI/c1-12(2,3)7-11(15)8-4-5-9(13)10(14)6-8;/h4-6H,7H2,1-3H3,(H-,13,14,15);1H','InChIKey=RZFDCVOWEDIVKQ-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)c1ccc(O)c(O)c1.[I-]',NULL),
	(35683,0,0,'6309-82-6','Consistent with Molecular Formula','C12H10AsIO2',388.0359,'ANTINEOPLASTIC-41637','D63B1F1630F88A21-FICuS-01-51','D63B1F1630F88A21-FICTS-01-30','D63B1F1630F88A21-uuuuu-01-00','InChI=1S/C12H10AsIO2/c14-13(9-1-5-11(15)6-2-9)10-3-7-12(16)8-4-10/h1-8,15-16H','InChIKey=WJYQLSNXNUDQJW-UHFFFAOYSA-N','Oc1ccc([As](I)c2ccc(O)cc2)cc1',NULL),
	(35684,1,0,'6309-83-7','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'BBF2B970F4C980AA-FICuS-01-85','BBF2B970F4C980AA-FICTS-01-64','BBF2B970F4C980AA-uuuuu-01-34','InChI=1S/C12H14N2O/c1-14(2)9-12(15)11(8-13)10-6-4-3-5-7-10/h3-7,11H,9H2,1-2H3','InChIKey=YIBKYVIFYWTSLQ-UHFFFAOYSA-N','CN(C)CC(=O)C(C#N)c1ccccc1','1'),
	(35685,0,0,'23279-64-3','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'599B99E06F2FD950-FICuS-01-6D','599B99E06F2FD950-FICTS-01-4C','599B99E06F2FD950-uuuuu-01-1C','InChI=1S/C12H15NO2/c1-9(14)12-5-3-11(4-6-12)7-8-13-10(2)15/h3-6H,7-8H2,1-2H3,(H,13,15)','InChIKey=MWPMMSVYHPAOIO-UHFFFAOYSA-N','CC(=O)NCCc1ccc(C(C)=O)cc1',NULL),
	(35686,1,0,'6309-84-8','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'241427DBB0F87EA9-FICuS-01-67','241427DBB0F87EA9-FICTS-01-46','241427DBB0F87EA9-uuuuu-01-16','InChI=1S/C12H15NO3/c1-8(13-9(2)14)7-10-3-5-11(6-4-10)12(15)16/h3-6,8H,7H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=UFNZEQYWUUSELY-UHFFFAOYSA-N','CC(=O)NC(C)Cc1ccc(C(=O)O)cc1','1'),
	(35687,0,0,'6309-85-9','Consistent with Molecular Formula','C12H18ClNO3',259.7321,NULL,'612DD8B889304CDA-FICuS-01-6A','612DD8B889304CDA-FICTS-01-49','61D17F5DB6BD9594-uuuuu-01-21','InChI=1S/C12H17NO3.ClH/c1-13(2)7-6-10(14)9-4-5-11(15)12(8-9)16-3;/h4-5,8,15H,6-7H2,1-3H3;1H','InChIKey=FYSMLRMYFJIUIX-UHFFFAOYSA-N','COc1cc(C(=O)CCN(C)C)ccc1O.Cl',NULL),
	(35688,0,0,'6309-86-0','Consistent with Molecular Formula','C13H11AsBr2',401.9595,'ANTINEOPLASTIC-41642','33D6397F95DE4E7D-FICuS-01-7B','33D6397F95DE4E7D-FICTS-01-5A','33D6397F95DE4E7D-uuuuu-01-2A','InChI=1S/C13H11AsBr2/c1-14(10-2-6-12(15)7-3-10)11-4-8-13(16)9-5-11/h2-9H,1H3','InChIKey=CRHOUQKRAZQNAB-UHFFFAOYSA-N','C[As](c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(35689,1,0,'6339-90-8','Consistent with Molecular Formula','C13H19ClN2',238.7595,NULL,'17FBC9BD121416EB-FICuS-01-6F','17FBC9BD121416EB-FICTS-01-4E','17076E582D99CFA5-uuuuu-01-14','InChI=1S/C13H18N2.ClH/c1-15(2)10-6-9-13(11-14)12-7-4-3-5-8-12;/h3-5,7-8,13H,6,9-10H2,1-2H3;1H','InChIKey=JHNWDGSJWJAQBD-UHFFFAOYSA-N','CN(C)CCCC(C#N)c1ccccc1.Cl','1'),
	(35690,0,1,'4472-91-7','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'F4B1FBC39D28DAED-FICuS-01-A7','F4B1FBC39D28DAED-FICTS-01-86','DC84E18D0554D713-uuuuu-01-08','InChI=1S/C14H16O4/c1-2-14(12(15)16,13(17)18)10-6-9-11-7-4-3-5-8-11/h3-9H,2,10H2,1H3,(H,15,16)(H,17,18)/b9-6+','InChIKey=HEYXYLGBRHTQRD-RMKNXTFCSA-N','CCC(C/C=C/c1ccccc1)(C(=O)O)C(=O)O','1'),
	(35691,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H14O2 in C15H13BrO2','C15H14?BrO2',306.1784,NULL,'492111C9F2FB8475-FICuS-01-4D','492111C9F2FB8475-FICTS-01-2C','492111C9F2FB8475-uuuuu-01-FC','InChI=1S/C15H14O2.Br/c1-11-5-3-4-6-14(11)15(16)12-7-9-13(17-2)10-8-12;/h3-10H,1-2H3;','InChIKey=PGJHBIAJAHPRAD-UHFFFAOYSA-N','*Br.COc1ccc(C(=O)c2ccccc2C)cc1',NULL),
	(35692,1,0,'6309-89-3','Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'594EC02FA1FA76FA-FICuS-01-86','594EC02FA1FA76FA-FICTS-01-65','594EC02FA1FA76FA-uuuuu-01-35','InChI=1S/C15H18N2O3/c1-9(2)15(10(3)11-7-5-4-6-8-11)12(18)16-14(20)17-13(15)19/h4-10H,1-3H3,(H2,16,17,18,19,20)','InChIKey=PDFAKFWAXSMFKF-UHFFFAOYSA-N','CC(C)C1(C(C)c2ccccc2)C(=O)NC(=O)NC1=O','1'),
	(35693,1,0,'6309-90-6','Consistent with Molecular Formula','C15H23N',217.3534,NULL,'79769301DD938ED9-FICuS-01-5F','79769301DD938ED9-FICTS-01-3E','79769301DD938ED9-uuuuu-01-0E','InChI=1S/C15H23N/c1-14-6-5-11-16(12-9-14)13-10-15-7-3-2-4-8-15/h2-4,7-8,14H,5-6,9-13H2,1H3','InChIKey=BEKPUUDFAWJFNE-UHFFFAOYSA-N','CC1CCCN(CCc2ccccc2)CC1','1'),
	(35694,0,0,'6635-08-1','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C15H23N3O5.ClH','C15H23ClN3O5',360.8168,NULL,'4F30369601B18354-FICuS-01-24','4F30369601B18354-FICTS-01-03','8D626404976367F0-uuuuu-01-E4','InChI=1S/C15H23N3O5.ClH/c1-3-17(4-2)9-10-22-11-12-23-15(19)16-13-5-7-14(8-6-13)18(20)21;/h5-8H,3-4,9-12H2,1-2H3,(H,16,19);1H/p-1','InChIKey=OUHVKPWVMDRYNV-UHFFFAOYSA-M','CCN(CC)CCOCCOC(=O)Nc1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(35695,1,0,'6309-91-7','Consistent with Molecular Formula','C16H18ClN',259.7779,NULL,'C70FD27820587833-FICuS-01-40','C70FD27820587833-FICTS-01-1F','C70FD27820587833-uuuuu-01-EF','InChI=1S/C16H18ClN/c17-11-16(15-9-5-2-6-10-15)13-18-12-14-7-3-1-4-8-14/h1-10,16,18H,11-13H2','InChIKey=KGMNCQZOWFZURG-UHFFFAOYSA-N','ClCC(CNCc1ccccc1)c1ccccc1','1'),
	(35696,1,0,'6309-92-8','Consistent with Molecular Formula','C17H19ClO4',322.7877,NULL,'DC38100361CBA6DE-FICuS-01-69','DC38100361CBA6DE-FICTS-01-48','DCC4B7E65E467F90-uuuuu-01-32','InChI=1S/C17H18O4.ClH/c1-2-20-17(19)16(18)14-8-10-15(11-9-14)21-12-13-6-4-3-5-7-13;/h3-11,16,18H,2,12H2,1H3;1H','InChIKey=LKWJOAYCZPQWMB-UHFFFAOYSA-N','CCOC(=O)C(O)c1ccc(OCc2ccccc2)cc1.Cl','1'),
	(35697,0,0,'5449-73-0','Consistent with Molecular Formula','C17H20N2O4',316.356,NULL,'9963CF7146F8EC69-FICuS-01-72','9963CF7146F8EC69-FICTS-01-51','9963CF7146F8EC69-uuuuu-01-21','InChI=1S/C17H20N2O4/c1-3-18(4-2)11-12-23-17(20)15-9-10-16(19(21)22)14-8-6-5-7-13(14)15/h5-10H,3-4,11-12H2,1-2H3','InChIKey=IZKOATUGGHKSGF-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc([N+](=O)[O-])c2ccccc12',NULL),
	(35698,0,0,'550-34-5','Consistent with Molecular Formula','C17H23ClN2O2',322.8339,'Naphthacaine hydrochloride\nNaphthocaine Hydrochloride\n1-Naphthalenecarboxylic acid, 4-amino-, 2-(diethylamino)ethyl ester, monohydrochloride\n1-Naphthoic acid, 4-amino-, 2-(diethylamino)ethyl ester, monohydrochloride','1572C2ECCAB1368D-FICuS-01-6F','1572C2ECCAB1368D-FICTS-01-4E','158E6509F53CEFC3-uuuuu-01-1F','InChI=1S/C17H22N2O2.ClH/c1-3-19(4-2)11-12-21-17(20)15-9-10-16(18)14-8-6-5-7-13(14)15;/h5-10H,3-4,11-12,18H2,1-2H3;1H','InChIKey=APOQVZGVHWXWRX-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(N)c2ccccc12.Cl',NULL),
	(35699,0,0,'6306-92-9','Consistent with Molecular Formula','C18H9AsBr3N3O6',677.9192,'ANTINEOPLASTIC-41653','299E0537C6F07B76-FICuS-01-54','299E0537C6F07B76-FICTS-01-33','299E0537C6F07B76-uuuuu-01-03','InChI=1S/C18H9AsBr3N3O6/c20-13-4-1-10(7-16(13)23(26)27)19(11-2-5-14(21)17(8-11)24(28)29)12-3-6-15(22)18(9-12)25(30)31/h1-9H','InChIKey=MHKDTHACUCXAEB-UHFFFAOYSA-N','O=[N+]([O-])c1cc([As](c2ccc(Br)c([N+](=O)[O-])c2)c2ccc(Br)c([N+](=O)[O-])c2)ccc1Br',NULL),
	(35700,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C7H7AsO',182.0533,'ANTINEOPLASTIC-41654','3F96F1ADD024BA9C-FICuS-01-84','3F96F1ADD024BA9C-FICTS-01-63','3F96F1ADD024BA9C-uuuuu-01-33','InChI=1S/C7H7AsO/c1-6-2-4-7(8-9)5-3-6/h2-5H,1H3','InChIKey=PWOCQGLOCGJPDU-UHFFFAOYSA-N','Cc1ccc([As]=O)cc1',NULL),
	(35701,0,0,'6306-93-0','Consistent with Molecular Formula','C18H12AsBr3',542.9264,'ANTINEOPLASTIC-41655','7B3326E34A771B0D-FICuS-01-50','7B3326E34A771B0D-FICTS-01-2F','7B3326E34A771B0D-uuuuu-01-FF','InChI=1S/C18H12AsBr3/c20-16-7-1-13(2-8-16)19(14-3-9-17(21)10-4-14)15-5-11-18(22)12-6-15/h1-12H','InChIKey=ASYPZICLGTZPIW-UHFFFAOYSA-N','Brc1ccc([As](c2ccc(Br)cc2)c2ccc(Br)cc2)cc1',NULL),
	(35702,0,0,'6306-94-1','Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'09D2EA551A65605B-FICuS-01-50','09D2EA551A65605B-FICTS-01-2F','09D2EA551A65605B-uuuuu-01-FF','InChI=1S/C18H12O4/c19-13-9-7-12(8-10-13)17(20)14-5-1-3-11-4-2-6-15(16(11)14)18(21)22/h1-10,19H,(H,21,22)','InChIKey=YDZMVNJQAIWMKD-UHFFFAOYSA-N','O=C(O)c1cccc2cccc(C(=O)c3ccc(O)cc3)c12',NULL),
	(35703,0,0,'6306-95-2','Consistent with Molecular Formula','C19H22N2',278.3962,NULL,'9134E604E2E37954-FICuS-01-3F','9134E604E2E37954-FICTS-01-1E','9134E604E2E37954-uuuuu-01-EE','InChI=1S/C19H22N2/c1-21(2)15-9-14-19(16-20,17-10-5-3-6-11-17)18-12-7-4-8-13-18/h3-8,10-13H,9,14-15H2,1-2H3','InChIKey=CUSRNMDZVRKOIM-UHFFFAOYSA-N','CN(C)CCCC(C#N)(c1ccccc1)c1ccccc1',NULL),
	(35704,0,0,'6306-96-3','Consistent with Molecular Formula','C6H4AsCl2NO2',267.9307,'(3-NITROPHENYL)ARSONOUS DICHLORIDE\nArsonous dichloride, (3-nitrophenyl)-','C8CBA30264E5C3AE-FICuS-01-7D','C8CBA30264E5C3AE-FICTS-01-5C','C8CBA30264E5C3AE-uuuuu-01-2C','InChI=1S/C6H4AsCl2NO2/c8-7(9)5-2-1-3-6(4-5)10(11)12/h1-4H','InChIKey=OVXJYMMNEZNCEF-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([As](Cl)Cl)c1',NULL),
	(35705,0,0,'6306-97-4','Consistent with Molecular Formula','C22H18O3',330.3824,NULL,'58F227855FEDE8A6-FICuS-01-7A','58F227855FEDE8A6-FICTS-01-59','58F227855FEDE8A6-uuuuu-01-29','InChI=1S/C22H18O3/c1-23-17-11-7-15(8-12-17)21-19-5-3-4-6-20(19)22(25-21)16-9-13-18(24-2)14-10-16/h3-14H,1-2H3','InChIKey=CNTRLEAHTOEKFL-UHFFFAOYSA-N','COc1ccc(-c2oc(-c3ccc(OC)cc3)c3ccccc23)cc1',NULL),
	(35706,1,0,'6306-98-5','Consistent with Molecular Formula','C22H31ClN2',358.9533,NULL,'77FA233C4AA13FBD-FICuS-01-7D','77FA233C4AA13FBD-FICTS-01-5C','770684D9752CE6F3-uuuuu-01-08','InChI=1S/C22H30N2.ClH/c1-20-10-8-9-15-23(18-20)16-17-24(22-13-6-3-7-14-22)19-21-11-4-2-5-12-21;/h2-7,11-14,20H,8-10,15-19H2,1H3;1H','InChIKey=FVIVPDDWFNCAPM-UHFFFAOYSA-N','CC1CCCCN(CCN(Cc2ccccc2)c2ccccc2)C1.Cl','1'),
	(35707,1,0,NULL,'Consistent with Molecular Formula','C23H24O3',348.4408,NULL,'E75A7CCB54391D98-FICuS-01-73','E75A7CCB54391D98-FICTS-01-52','E75A7CCB54391D98-uuuuu-01-22','InChI=1S/C23H24O3/c1-3-26-17-18-9-7-8-12-22(18)23(24,19-10-5-4-6-11-19)20-13-15-21(25-2)16-14-20/h4-16,24H,3,17H2,1-2H3','InChIKey=WSFRPTANENRLPV-UHFFFAOYSA-N','CCOCc1ccccc1C(O)(c1ccccc1)c1ccc(OC)cc1','1'),
	(35708,0,0,'6307-00-2','Consistent with Molecular Formula','C24H20O4',372.4196,NULL,'7264CFF3E1BE6470-FICuS-01-6A','7264CFF3E1BE6470-FICTS-01-49','7264CFF3E1BE6470-uuuuu-01-19','InChI=1S/C24H20O4/c1-15(25)28-24-21-7-5-4-6-19(21)23(16-8-10-17(26-2)11-9-16)20-13-12-18(27-3)14-22(20)24/h4-14H,1-3H3','InChIKey=UVFUPDZZCQXOSQ-UHFFFAOYSA-N','COc1ccc(-c2c3ccccc3c(OC(C)=O)c3cc(OC)ccc23)cc1',NULL),
	(35709,0,0,'6307-01-3','Consistent with Molecular Formula','C24H21N3',351.45,NULL,'DB3082139006D004-FICuS-01-25','DB3082139006D004-FICTS-01-04','DB3082139006D004-uuuuu-01-D4','InChI=1S/C24H21N3/c25-24-23(20-14-8-3-9-15-20)21(16-18-10-4-1-5-11-18)26-22(27-24)17-19-12-6-2-7-13-19/h1-15H,16-17H2,(H2,25,26,27)','InChIKey=YYHHGERFHBNSHG-UHFFFAOYSA-N','Nc1nc(Cc2ccccc2)nc(Cc2ccccc2)c1-c1ccccc1',NULL),
	(35710,0,0,'6339-69-1','Consistent with Molecular Formula','C30H32N2',420.5962,NULL,'032F01B4129A4BAF-FICuS-01-53','032F01B4129A4BAF-FICTS-01-32','032F01B4129A4BAF-uuuuu-01-02','InChI=1S/C30H32N2/c31-23-29(25-13-5-1-6-14-25,26-15-7-2-8-16-26)21-22-30(24-32,27-17-9-3-10-18-27)28-19-11-4-12-20-28/h1-20H,21-24,31-32H2','InChIKey=OGJRTUOXFBUPIB-UHFFFAOYSA-N','NCC(CCC(CN)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(35711,0,0,'6307-02-4','Consistent with Molecular Formula','C32H28N2',440.5866,NULL,'E40CC52CA44790D1-FICuS-01-5E','E40CC52CA44790D1-FICTS-01-3D','E40CC52CA44790D1-uuuuu-01-0D','InChI=1S/C32H28N2/c33-25-31(27-15-5-1-6-16-27,28-17-7-2-8-18-28)23-13-14-24-32(26-34,29-19-9-3-10-20-29)30-21-11-4-12-22-30/h1-12,15-22H,13-14,23-24H2','InChIKey=CRFRCHLTAYEDAD-UHFFFAOYSA-N','N#CC(CCCCC(C#N)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(35712,0,0,'532-27-4','Consistent with Molecular Formula','C8H7ClO',154.5957,'CN\nCAP\nNCI-C55107\nPhenacyl chloride\nMace (lacrimator)\nChloroacetophenone\n1-Chloroacetophenone\n2-Chloroacetophenone\n.alpha.-Phenacyl chloride\n.omega.-Chloroacetophenone\nChloromethyl phenyl ketone\n.alpha.-Chloroacetophenone\nPhenyl chloromethyl ketone\nWLN: G1VR\nEthanone, 2-chloro-1-phenyl-\nAcetophenone, 2-chloro-\nCAF','FA8AE807AF9A2878-FICuS-01-85','FA8AE807AF9A2878-FICTS-01-64','FA8AE807AF9A2878-uuuuu-01-34','InChI=1S/C8H7ClO/c9-6-8(10)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=IMACFCSSMIZSPP-UHFFFAOYSA-N','O=C(CCl)c1ccccc1',NULL),
	(35713,0,0,'4209-24-9','Consistent with Molecular Formula','C9H9ClO',168.6225,NULL,'F9F396376FA28E1E-FICuS-01-7A','F9F396376FA28E1E-FICTS-01-59','F9F396376FA28E1E-uuuuu-01-29','InChI=1S/C9H9ClO/c1-7-2-4-8(5-3-7)9(11)6-10/h2-5H,6H2,1H3','InChIKey=HGLJRZYKFVJSEE-UHFFFAOYSA-N','Cc1ccc(C(=O)CCl)cc1',NULL),
	(35714,0,0,'635-84-7','Consistent with Molecular Formula','C14H11ClO',230.6933,'p-Phenylphenacyl chloride\n2-Chloro-4\'-phenylacetophenone\nEthanone, 1-[1,1\'-biphenyl]-4-yl-2-chloro-','83DA70B6BB74BE65-FICuS-01-77','83DA70B6BB74BE65-FICTS-01-56','83DA70B6BB74BE65-uuuuu-01-26','InChI=1S/C14H11ClO/c15-10-14(16)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=IQEIGQFNDLINOT-UHFFFAOYSA-N','O=C(CCl)c1ccc(-c2ccccc2)cc1',NULL),
	(35715,0,0,'937-20-2','Consistent with Molecular Formula','C8H6Cl2O',189.0408,'4-Chlorophenacyl chloride\np-Chlorophenacyl chloride\n2,4\'-Dichloroacetophenone\n.alpha.-Chloro-p-chloroacetophenone\n.omega.-Chloro-p-chloroacetophenone\nEthanone, 2-chloro-1-(4-chlorophenyl)-\nAcetophenone, 2,4\'-dichloro-','F24B46C34090EF16-FICuS-01-54','F24B46C34090EF16-FICTS-01-33','F24B46C34090EF16-uuuuu-01-03','InChI=1S/C8H6Cl2O/c9-5-8(11)6-1-3-7(10)4-2-6/h1-4H,5H2','InChIKey=FWDFNLVLIXAOMX-UHFFFAOYSA-N','O=C(CCl)c1ccc(Cl)cc1',NULL),
	(35716,0,0,'2196-99-8','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'014E6C4AEA4F2CFE-FICuS-01-8F','014E6C4AEA4F2CFE-FICTS-01-6E','014E6C4AEA4F2CFE-uuuuu-01-3E','InChI=1S/C9H9ClO2/c1-12-8-4-2-7(3-5-8)9(11)6-10/h2-5H,6H2,1H3','InChIKey=MCRINSAETDOKDE-UHFFFAOYSA-N','COc1ccc(C(=O)CCl)cc1',NULL),
	(35717,0,0,'6305-04-0','Consistent with Molecular Formula','C8H7ClO2',170.5951,'Ethanone, 2-chloro-1-(4-hydroxyphenyl)-','28E0208574521FEC-FICuS-01-46','28E0208574521FEC-FICTS-01-25','28E0208574521FEC-uuuuu-01-F5','InChI=1S/C8H7ClO2/c9-5-8(11)6-1-3-7(10)4-2-6/h1-4,10H,5H2','InChIKey=PPPIAEPDQPCIIM-UHFFFAOYSA-N','O=C(CCl)c1ccc(O)cc1',NULL),
	(35718,0,1,'6305-05-1','Consistent with Molecular Formula','C8H5Cl2NO2',218.039,NULL,'28E9B0758ABF24D4-FICuS-01-6C','EA45AB6803BE55BD-FICTS-01-60','28E9B0758ABF24D4-uuuuu-01-1B','InChI=1S/C8H5Cl2NO2/c9-6-3-1-5(2-4-6)7(12)8(10)11-13/h1-4,13H/b11-8-','InChIKey=KPMRXNMLJSQAQE-FLIBITNWSA-N','O=C(/C(Cl)=N/O)c1ccc(Cl)cc1','1'),
	(35719,7,0,'6305-06-2','Consistent with Molecular Formula','C23H34O3',358.5198,'U 14501\n7-ALPHA-MEHTYL TESTOSTERONE PROPIONATE\n7.alpha.-Methyltestosterone, propionate\n7-.alpha.-methyl testosterone propionate\nTestosterone, 7.alpha.-methyl-, propionate\nAndrost-4-en-3-one, 17.beta.-hydroxy-7.alpha.-methyl-, propionate\n17-.beta.-(1-oxopropoxy)-7-.alpha.-methyl-androst-4-en-3-one\nAndrost-4-en-3-one, 7-methyl-17-(1-oxopropoxy)-, (7.alpha.,17.beta.)-','A2A5BCA39E5E2515-FICuS-01-6E','A2A5BCA39E5E2515-FICTS-01-4D','BBAC9709F238C755-uuuuu-01-1E','InChI=1S/C23H34O3/c1-5-20(25)26-19-7-6-17-21-14(2)12-15-13-16(24)8-10-22(15,3)18(21)9-11-23(17,19)4/h13-14,17-19,21H,5-12H2,1-4H3/t14-,17+,18+,19+,21+,22+,23+/m1/s1','InChIKey=JGZZOTUMEGZYFB-UXPCPDBYSA-N','CCC(=O)OC1CCC2C3C(C)CC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(35720,1,0,'7249-52-7','Consistent with Molecular Formula','C24H41N3O3',419.6062,NULL,'0BE5DC777657872A-FICuS-01-63','0BE5DC777657872A-FICTS-01-42','0BE5DC777657872A-uuuuu-01-12','InChI=1S/C24H41N3O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-17-20-24(28)26-25-23(21-27(29)30)22-18-15-14-16-19-22/h14-16,18-19,23,25H,2-13,17,20-21H2,1H3,(H,26,28)','InChIKey=KEJCKWURKWDQFJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NNC(C[N+](=O)[O-])c1ccccc1','1'),
	(35721,0,0,'6305-07-3','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'D268763D56216CB6-FICuS-01-4E','D268763D56216CB6-FICTS-01-2D','D268763D56216CB6-uuuuu-01-FD','InChI=1S/C9H12N2O/c1-7-3-5-8(6-4-7)11(2)9(10)12/h3-6H,1-2H3,(H2,10,12)','InChIKey=JPJWFNHMOPQSBQ-UHFFFAOYSA-N','Cc1ccc(N(C)C(N)=O)cc1',NULL),
	(35722,0,0,'60301-98-6','Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'F858FF9660E44113-FICuS-01-55','F858FF9660E44113-FICTS-01-34','F858FF9660E44113-uuuuu-01-04','InChI=1S/C20H18N2O/c1-16-10-8-9-15-19(16)21-20(23)22(17-11-4-2-5-12-17)18-13-6-3-7-14-18/h2-15H,1H3,(H,21,23)','InChIKey=JTHGOOGVRDDYSA-UHFFFAOYSA-N','Cc1ccccc1NC(=O)N(c1ccccc1)c1ccccc1',NULL),
	(35723,0,0,'1234-21-5','Consistent with Molecular Formula','C13H10N4O5',302.2458,NULL,'71E5ACECB26FCCB0-FICuS-01-9D','71E5ACECB26FCCB0-FICTS-01-7C','71E5ACECB26FCCB0-uuuuu-01-4C','InChI=1S/C13H10N4O5/c18-13(14-9-3-1-5-11(7-9)16(19)20)15-10-4-2-6-12(8-10)17(21)22/h1-8H,(H2,14,15,18)','InChIKey=LMGCNSZBVIPYHM-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(35724,0,0,'6305-08-4','Consistent with Molecular Formula','C13H6N8O13',482.2362,NULL,'7CA502FA478D62C3-FICuS-01-65','7CA502FA478D62C3-FICTS-01-44','7CA502FA478D62C3-uuuuu-01-14','InChI=1S/C13H6N8O13/c22-13(14-11-7(18(27)28)1-5(16(23)24)2-8(11)19(29)30)15-12-9(20(31)32)3-6(17(25)26)4-10(12)21(33)34/h1-4H,(H2,14,15,22)','InChIKey=AZRIOPDKGVSVGY-UHFFFAOYSA-N','O=C(Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-])Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(35725,2,0,'6305-09-5','Consistent with Molecular Formula','C11H23ClN2O4',282.7667,NULL,'952F49484E3A5BF9-FICuS-01-69','952F49484E3A5BF9-FICTS-01-48','95D3EEAD71B782B7-uuuuu-01-2E','InChI=1S/C11H22N2O4.ClH/c1-3-16-10(14)8(12)6-5-7-9(13)11(15)17-4-2;/h8-9H,3-7,12-13H2,1-2H3;1H','InChIKey=GRMBPIFEKCAHQC-UHFFFAOYSA-N','CCOC(=O)C(N)CCCC(N)C(=O)OCC.Cl','1'),
	(35726,0,0,'6305-10-8','Consistent with Molecular Formula','C10H7N5O6',293.1952,NULL,'D471810F2081BABC-FICuS-01-59','D471810F2081BABC-FICTS-01-38','D471810F2081BABC-uuuuu-01-08','InChI=1S/C10H7N5O6/c11-2-1-9(16)12-13-10(17)6-3-7(14(18)19)5-8(4-6)15(20)21/h3-5H,1H2,(H,12,16)(H,13,17)','InChIKey=GNASJEYYVFBZHY-UHFFFAOYSA-N','N#CCC(=O)NNC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(35727,0,0,'6305-11-9','Consistent with Molecular Formula','C15H10N8O11',478.291,NULL,'E37F4EAD6FF7A595-FICuS-01-97','E37F4EAD6FF7A595-FICTS-01-76','E37F4EAD6FF7A595-uuuuu-01-46','InChI=1S/C15H10N8O11/c24-13(7-1-9(20(27)28)5-10(2-7)21(29)30)16-18-15(26)19-17-14(25)8-3-11(22(31)32)6-12(4-8)23(33)34/h1-6H,(H,16,24)(H,17,25)(H2,18,19,26)','InChIKey=YLEVFKHWFRVRDB-UHFFFAOYSA-N','O=C(NNC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)NNC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(35728,1,0,NULL,'Consistent with Molecular Formula','C22H22N6O12',562.4488,NULL,'2202D8A3757FC6F0-FICuS-01-55','2202D8A3757FC6F0-FICTS-01-34','2202D8A3757FC6F0-uuuuu-01-04','InChI=1S/C22H22N6O12/c1-2-40-22(31)19(24-21(30)14-9-17(27(36)37)12-18(10-14)28(38)39)5-3-4-6-23-20(29)13-7-15(25(32)33)11-16(8-13)26(34)35/h7-12,19H,2-6H2,1H3,(H,23,29)(H,24,30)','InChIKey=FLKIJQHNPNKHOE-UHFFFAOYSA-N','CCOC(=O)C(CCCCNC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)NC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(35729,0,1,'6305-13-1','Consistent with Molecular Formula','C10H8N4O6',280.1964,NULL,'18469183FE684578-FICuS-01-40','18469183FE684578-FICTS-01-1F','18469183FE684578-uuuuu-01-EF','InChI=1S/C10H8N4O6/c15-10-12(1-2-20-10)11-6-7-3-8(13(16)17)5-9(4-7)14(18)19/h3-6H,1-2H2','InChIKey=QCPHPBMIFSTFSF-UHFFFAOYSA-N','O=C1OCCN1/N=C/c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(35730,0,1,'6270-33-3','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'F40AC94D507D9747-FICuS-01-61','F40AC94D507D9747-FICTS-01-40','F40AC94D507D9747-uuuuu-01-10','InChI=1S/C8H8N2O3/c11-8-10(3-5-13-8)9-6-7-2-1-4-12-7/h1-2,4,6H,3,5H2','InChIKey=JZSCDNDWOSCSJX-UHFFFAOYSA-N','O=C1OCCN1/N=C/c1ccco1','1'),
	(35731,0,1,'6305-15-3','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'9D189C59BC3BEE18-FICuS-01-84','1BCB11D8EB60CFBA-FICTS-01-75','9D189C59BC3BEE18-uuuuu-01-33','InChI=1S/C9H10N2O4/c12-6-8-2-1-7(15-8)5-10-11-3-4-14-9(11)13/h1-2,5,12H,3-4,6H2','InChIKey=SVFXPQIOTICDHF-UHFFFAOYSA-N','O=C1OCCN1/N=C/c1ccc(CO)o1','1'),
	(35732,0,1,'6305-16-4','Consistent with Molecular Formula','C8H8N2NaO6S',283.2108,NULL,'7562CFC96D0F9375-FICuS-01-68','7562CFC96D0F9375-FICTS-01-47','FE8523C60D7421DD-uuuuu-01-16','InChI=1S/C8H8N2O6S.Na/c11-8-10(3-4-15-8)9-5-6-1-2-7(16-6)17(12,13)14;/h1-2,5H,3-4H2,(H,12,13,14);/q;+1','InChIKey=IYCMOQIYHAZLMJ-UHFFFAOYSA-N','O=C1OCCN1/N=C/c1ccc(S(=O)(=O)O)o1.[Na+]','1'),
	(35733,0,1,'6305-17-5','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'57DC349A07B33B46-FICuS-01-56','57DC349A07B33B46-FICTS-01-35','57DC349A07B33B46-uuuuu-01-05','InChI=1S/C8H9N3O2/c12-8-11(4-5-13-8)10-6-7-2-1-3-9-7/h1-3,6,9H,4-5H2','InChIKey=QWOQJUYHYZFKOW-UHFFFAOYSA-N','O=C1OCCN1/N=C/c1ccc[nH]1','1'),
	(35734,1,0,'55919-47-6','Consistent with Molecular Formula','C11H11BrO3',271.1101,NULL,'19D30DC1F7BC071A-FICuS-01-6B','19D30DC1F7BC071A-FICTS-01-4A','19D30DC1F7BC071A-uuuuu-01-1A','InChI=1S/C11H11BrO3/c1-2-15-11(14)9(12)10(13)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3','InChIKey=LYOCLQBWSNCBBN-UHFFFAOYSA-N','CCOC(=O)C(Br)C(=O)c1ccccc1','1'),
	(35735,0,0,'6305-18-6','Consistent with Molecular Formula','C13H11NO2',213.2354,'4-Methoxyphenyl 2-pyridyl ketone\nMethanone, (4-methoxyphenyl)-2-pyridinyl-\nKetone, p-methoxyphenyl 2-pyridyl','F4A7FE56E5B1E79B-FICuS-01-93','F4A7FE56E5B1E79B-FICTS-01-72','F4A7FE56E5B1E79B-uuuuu-01-42','InChI=1S/C13H11NO2/c1-16-11-7-5-10(6-8-11)13(15)12-4-2-3-9-14-12/h2-9H,1H3','InChIKey=ZYZQOYSKLICWGX-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccn2)cc1',NULL),
	(35736,2,0,'6305-19-7','Consistent with Molecular Formula','C9H17Cl',160.6863,NULL,'7437A2DB741C31A6-FICuS-01-4F','7437A2DB741C31A6-FICTS-01-2E','7437A2DB741C31A6-uuuuu-01-FE','InChI=1S/C9H17Cl/c1-7-4-8(10)6-9(2,3)5-7/h7-8H,4-6H2,1-3H3','InChIKey=JPSRVBMFEBRDCK-UHFFFAOYSA-N','CC1CC(Cl)CC(C)(C)C1','1'),
	(35737,0,0,'6305-20-0','Consistent with Molecular Formula','C15H15BrO',291.1869,NULL,'DF87340F71188AAD-FICuS-01-6C','DF87340F71188AAD-FICTS-01-4B','DF87340F71188AAD-uuuuu-01-1B','InChI=1S/C15H15BrO/c16-11-12-17-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=HYARBELXZXURQQ-UHFFFAOYSA-N','BrCCOC(c1ccccc1)c1ccccc1',NULL),
	(35738,0,0,'83-12-5','Consistent with Molecular Formula','C15H10O2',222.2428,'PID\nIndon\nIndema\nIndion\nBindan\nDineval\nHedulin\nFenilin\nTrombol\nDanilon\nEmandion\nDindevan\nDiadilan\nDanilone\nDanedion\nPhenylin\nTromazal\nPindione\nEridione\nPhenylen\nAthrombon\nPhenillin\nPhenyline\nPhenyllin\nEmandione\nFenhydren\nFenindion\nRectadione\nTheradione\nPhenhydren\nPhenindione\nDiophindane\nPhenylindione\nPhenylindanedione\n2-Phenylindandione\n2-Phenylindan-1,3-dione\n2-Phenyl-1,3-indandione\n2-Phenyl-1,3-indanedione\n2-Phenyl-1,3-diketohydrindene\nWLN: L56 BV DV CHJ CR\n1H-Indene-1,3(2H)-dione, 2-phenyl-\n1,3-Indandione, 2-phenyl-','A5AB95FADDB2FA95-FICuS-01-A6','A5AB95FADDB2FA95-FICTS-01-85','A5AB95FADDB2FA95-uuuuu-01-55','InChI=1S/C15H10O2/c16-14-11-8-4-5-9-12(11)15(17)13(14)10-6-2-1-3-7-10/h1-9,13H','InChIKey=NFBAXHOPROOJAW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1c1ccccc1',NULL),
	(35739,0,0,'5381-33-9','Consistent with Molecular Formula','C16H10O2',234.2538,NULL,'0130BC96E3F14541-FICuS-01-3C','0130BC96E3F14541-FICTS-01-1B','0130BC96E3F14541-uuuuu-01-EB','InChI=1S/C16H10O2/c17-15-12-8-4-5-9-13(12)16(18)14(15)10-11-6-2-1-3-7-11/h1-10H','InChIKey=OPKPFEWFKYKJCF-UHFFFAOYSA-N','O=C1C(=Cc2ccccc2)C(=O)c2ccccc21',NULL),
	(35740,0,0,'1470-42-4','Consistent with Molecular Formula','C15H9ClO2',256.6879,NULL,'E4BE1C68BBB8211C-FICuS-01-7E','E4BE1C68BBB8211C-FICTS-01-5D','E4BE1C68BBB8211C-uuuuu-01-2D','InChI=1S/C15H9ClO2/c16-12-8-4-3-7-11(12)13-14(17)9-5-1-2-6-10(9)15(13)18/h1-8,13H','InChIKey=BGCWFRRSXPXEEQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1c1ccccc1Cl',NULL),
	(35741,0,0,'6549-60-6','Consistent with Molecular Formula','C15H8Cl2O2',291.133,NULL,'7CC5BDA472C213D2-FICuS-01-6C','7CC5BDA472C213D2-FICTS-01-4B','7CC5BDA472C213D2-uuuuu-01-1B','InChI=1S/C15H8Cl2O2/c16-11-6-5-8(7-12(11)17)13-14(18)9-3-1-2-4-10(9)15(13)19/h1-7,13H','InChIKey=LMHJSDPLRWVKKM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1c1ccc(Cl)c(Cl)c1',NULL),
	(35742,0,0,'2613-89-0','Consistent with Molecular Formula','C9H8O4',180.1598,'Phenylmalonic acid\n2-Phenylmalonic acid\n.alpha.-Carboxyphenylacetic acid\nToluene-.alpha.,.alpha.-dicarboxylic acid\nPropanedioic acid, phenyl-\nMalonic acid, phenyl-','635F5C857258BB59-FICuS-01-58','635F5C857258BB59-FICTS-01-37','635F5C857258BB59-uuuuu-01-07','InChI=1S/C9H8O4/c10-8(11)7(9(12)13)6-4-2-1-3-5-6/h1-5,7H,(H,10,11)(H,12,13)','InChIKey=WWYDYZMNFQIYPT-UHFFFAOYSA-N','O=C(O)C(C(=O)O)c1ccccc1',NULL),
	(35743,0,0,'2887-72-1','Consistent with Molecular Formula','C8H6Br2O2',293.9422,NULL,'E40A476CA9501D05-FICuS-01-4E','E40A476CA9501D05-FICTS-01-2D','E40A476CA9501D05-uuuuu-01-FD','InChI=1S/C8H6Br2O2/c1-4(11)5-2-6(9)8(12)7(10)3-5/h2-3,12H,1H3','InChIKey=ZNWPTJSBHHIXLJ-UHFFFAOYSA-N','CC(=O)c1cc(Br)c(O)c(Br)c1',NULL),
	(35744,0,0,'51832-31-6','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'68C08BC90F8B4A21-FICuS-01-66','68C08BC90F8B4A21-FICTS-01-45','68C08BC90F8B4A21-uuuuu-01-15','InChI=1S/C10H11NO4/c1-14-9(12)7-4-3-6(11)5-8(7)10(13)15-2/h3-5H,11H2,1-2H3','InChIKey=NTBHQNDXAJXRPU-UHFFFAOYSA-N','COC(=O)c1ccc(N)cc1C(=O)OC',NULL),
	(35745,0,0,'1078-19-9','Consistent with Molecular Formula','C11H12O2',176.2146,'6-Methoxy-1-tetralone\n6-Methoxy-.alpha.-tetralone\n6-Methoxy-3,4-dihydro-1(2H)-naphthalenone\n1(2H)-Naphthalenone, 3,4-dihydro-6-methoxy-\n1(2H)-Naphthalenone, 3,4-dihydro-6-methoxy-','18EC50E02C288142-FICuS-01-40','18EC50E02C288142-FICTS-01-1F','18EC50E02C288142-uuuuu-01-EF','InChI=1S/C11H12O2/c1-13-9-5-6-10-8(7-9)3-2-4-11(10)12/h5-7H,2-4H2,1H3','InChIKey=MNALUTYMBUBKNX-UHFFFAOYSA-N','COc1ccc2c(c1)CCCC2=O',NULL),
	(35746,0,0,'125-33-7','Consistent with Molecular Formula','C12H14N2O2',218.2548,'Cyral\nMidone\nSertan\nMizodin\nRoe 101\nMysedon\nMizolin\nMajsolin\nMisolyne\nMylepsin\nMilepsin\nMysoline\nPrimidon\nMisodine\nLepsiral\nPrimacone\nHexadiona\nLepimidin\nMedi-Pets\nPrilepsin\nPrimakton\nPrimidone\nPrimoline\nPrysoline\nMylepsinum\nNCI-C56360\nPrimaclone\n2-Deoxyphenobarbital\nDesoxyphenobarbitone\nPyrimidone Medi-pets\n2-Desoxyphenobarbital\nPyrimidone \\\"Medi-pets\\\"\nHexamidine(the antispasmodic)\n4,4\'-(Hexamethylenedioxy)dibenzamidine\n5-Ethylhexahydro-4,6-dioxo-5-phenylpyrimidine\n5-Ethyl-5-phenylhexahydropyrimidine-4,6-dione\n5-Ethylhexahydro-5-phenylpyrimidine-4,6-dione\n5-Phenyl-5-ethyl-hexahydropyrimidine-4,6-dione\n5-Ethyldihydro-5-phenyl-4,6(1H,5H)-pyrimidinedione\nWLN: T6MV DVMTJ C2 CR\n4,6(1H,5H)-Pyrimidinedione, 5-ethyldihydro-5-phenyl-\n4,6(1H,5H)-Pyrimidinedione, 5-ethyldihydro-5-phenyl-\nHexamidine','7942B50DEF8566CB-FICuS-01-71','7942B50DEF8566CB-FICTS-01-50','7942B50DEF8566CB-uuuuu-01-20','InChI=1S/C12H14N2O2/c1-2-12(9-6-4-3-5-7-9)10(15)13-8-14-11(12)16/h3-7H,2,8H2,1H3,(H,13,15)(H,14,16)','InChIKey=DQMZLTXERSFNPB-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)NCNC1=O',NULL),
	(35747,1,0,'6317-34-6','Consistent with Molecular Formula','C19H22ClNO',315.8419,NULL,'935D0F0FDB56C4D8-FICuS-01-7C','935D0F0FDB56C4D8-FICTS-01-5B','935D0F0FDB56C4D8-uuuuu-01-2B','InChI=1S/C19H22ClNO/c1-21-13-11-17(12-14-21)19(22,15-5-3-2-4-6-15)16-7-9-18(20)10-8-16/h2-10,17,22H,11-14H2,1H3','InChIKey=XHQRLNOICWCMNN-UHFFFAOYSA-N','CN1CCC(C(O)(c2ccccc2)c2ccc(Cl)cc2)CC1','1'),
	(35748,0,0,'553-53-7','Consistent with Molecular Formula','C6H7N3O',137.1408,'WS 102\nNSC 36088\nNicotinylhydrazide\nNicotinic hydrazide\n3-Pyridoyl hydrazine\nNicotinoyl hydrazine\nNicotinoyl hydrazide\nHydrazine, nicotinoyl-\nNicotinic acid hydrazide\n3-Pyridylcarbonylhydrazine\nWLN: T6NJ CVMZ\n3-Pyridinecarboxylic acid, hydrazide\nNicotinic acid, hydrazide','0C9442F2886CEA4D-FICuS-01-6C','0C9442F2886CEA4D-FICTS-01-4B','0C9442F2886CEA4D-uuuuu-01-1B','InChI=1S/C6H7N3O/c7-9-6(10)5-2-1-3-8-4-5/h1-4H,7H2,(H,9,10)','InChIKey=KFUSANSHCADHNJ-UHFFFAOYSA-N','NNC(=O)c1cccnc1',NULL),
	(35749,0,0,'6317-35-7','Consistent with Molecular Formula','C9H17NO2',171.2388,'Propionic acid, 3-(pyrrolidin-1-yl)-, ethyl ester\nWLN: T5NTJ A2VO2\n1-Pyrrolidinepropanoic acid, ethyl ester\n1-Pyrrolidinepropionic acid, ethyl ester','D0F585CA4895CDA7-FICuS-01-80','D0F585CA4895CDA7-FICTS-01-5F','D0F585CA4895CDA7-uuuuu-01-2F','InChI=1S/C9H17NO2/c1-2-12-9(11)5-8-10-6-3-4-7-10/h2-8H2,1H3','InChIKey=MVPICKVDHDWCJQ-UHFFFAOYSA-N','CCOC(=O)CCN1CCCC1',NULL),
	(35750,0,0,'2012-30-8','Consistent with Molecular Formula','C7H5I3O2',501.8288,NULL,'06321E41C1285604-FICuS-01-1A','06321E41C1285604-FICTS-01-F9','06321E41C1285604-uuuuu-01-C9','InChI=1S/C7H5I3O2/c1-12-7-4(9)2-3(8)6(11)5(7)10/h2,11H,1H3','InChIKey=NOPNVVUSTJDNLQ-UHFFFAOYSA-N','COc1c(I)cc(I)c(O)c1I',NULL),
	(35751,1,0,'96-83-3','Consistent with Molecular Formula','C11H12I3NO2',570.9348,'Colepax\nCopanoic\nCholevid\nCistobil\nJopagnost\nPolognost\nTelepaque\nCholadine\nBilijodon\nIopagnost\nIopanoicum\nJopanoic acid\nIopanoic acid\nIodopanic acid\nIodopanoic acid\n2-(3-Amino-2,4,6-triiodobenzyl)butyric acid\n3-(3-Amino-2,4,6-triiodophenyl)-2-ethylpropanoic acid\n2-Ethyl-3-(3-amino-2,4,6-triiodophenyl)propionic acid\n3-Amino-.alpha.-ethyl-2,4,6-triiodohydrocinnamic acid\n.beta.-(3-Amino-2,4,6-triiodophenyl)-.alpha.-ethylpropionic acid\nWLN: ZR BI DI FI C1Y2 & VQ\nBenzenepropanoic acid, 3-amino-.alpha.-ethyl-2,4,6-triiodo-\nHydrocinnamic acid, 3-amino-.alpha.-ethyl-2,4,6-triiodo-','CBA0A65A0F6AC7E4-FICuS-01-8A','CBA0A65A0F6AC7E4-FICTS-01-69','CBA0A65A0F6AC7E4-uuuuu-01-39','InChI=1S/C11H12I3NO2/c1-2-5(11(16)17)3-6-7(12)4-8(13)10(15)9(6)14/h4-5H,2-3,15H2,1H3,(H,16,17)','InChIKey=OIRFJRBSRORBCM-UHFFFAOYSA-N','CCC(Cc1c(I)cc(I)c(N)c1I)C(=O)O','1'),
	(35752,0,0,'6317-37-9','Consistent with Molecular Formula','C5H3NO4S',173.143,NULL,'230F3B46B553B109-FICuS-01-3C','230F3B46B553B109-FICTS-01-1B','230F3B46B553B109-uuuuu-01-EB','InChI=1S/C5H3NO4S/c7-5(8)3-1-2-4(11-3)6(9)10/h1-2H,(H,7,8)','InChIKey=UNEPVPOHGXLUIR-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])s1',NULL),
	(35753,1,0,'93-54-9','Consistent with Molecular Formula','C9H12O',136.1932,'Fepar\nEjibil\nSH 261\nCholeda\nUnichol\nFelicur\nLivonal\nCarbicol\nPhenicol\nBilergon\nEpatoxfen\nFelitrope\nPhenychol\nPhenylchol\nPhenycholon\nGallenperlen\n1-Phenyl-1-propanol\n1-Propanol, 1-phenyl-\nEthyl phenyl carbinol\nPhenyl ethyl carbinol\n1-Phenylpropyl alcohol\n1-Phenyl-1-hydroxypropane\n.omega.-Ethylbenzyl alcohol\n.alpha.-Ethylbenzyl alcohol\n.alpha.-Hydroxypropylbenzene\nBenzenemethanol, .alpha.-ethyl-\nBenzyl alcohol, .alpha.-ethyl-\nFenicol','85C1737DB5E30956-FICuS-01-50','85C1737DB5E30956-FICTS-01-2F','85C1737DB5E30956-uuuuu-01-FF','InChI=1S/C9H12O/c1-2-9(10)8-6-4-3-5-7-8/h3-7,9-10H,2H2,1H3','InChIKey=DYUQAZSOFZSPHD-UHFFFAOYSA-N','CCC(O)c1ccccc1','1'),
	(35754,0,0,'5423-64-3','Consistent with Molecular Formula','C11H14N2OS',222.3044,'4-(3-Pyridylthioacetyl)morpholine\nWLN: T6N DOTJ AYUS&1- CT6NJ\nMorpholine, 4-(3-pyridylthioacetyl)-','9EDB1ACADA0F3938-FICuS-01-93','9EDB1ACADA0F3938-FICTS-01-72','9EDB1ACADA0F3938-uuuuu-01-42','InChI=1S/C11H14N2OS/c15-11(13-4-6-14-7-5-13)8-10-2-1-3-12-9-10/h1-3,9H,4-8H2','InChIKey=GTBVCLWBSABWPA-UHFFFAOYSA-N','S=C(Cc1cccnc1)N1CCOCC1',NULL),
	(35755,0,0,NULL,'Consistent with Molecular Formula','C7H3I3O2',499.813,NULL,'4B5978BCC217F8D3-FICuS-01-71','4B5978BCC217F8D3-FICTS-01-50','4B5978BCC217F8D3-uuuuu-01-20','InChI=1S/C7H3I3O2/c8-4-1-5(9)7(12)6(10)3(4)2-11/h1-2,12H','InChIKey=PYEXBDXARWXOHC-UHFFFAOYSA-N','O=Cc1c(I)cc(I)c(O)c1I',NULL),
	(35756,0,0,'3298-38-2','Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'9D9256B009E60F7F-FICuS-01-63','9D9256B009E60F7F-FICTS-01-42','9D9256B009E60F7F-uuuuu-01-12','InChI=1S/C7H7N3O2/c8-7(12)10-6(11)5-2-1-3-9-4-5/h1-4H,(H3,8,10,11,12)','InChIKey=QNTYDPGMWBEHDK-UHFFFAOYSA-N','NC(=O)NC(=O)c1cccnc1',NULL),
	(35757,1,0,'3508-98-3','Consistent with Molecular Formula','C12H15N',173.2572,NULL,'49E9020BE104E650-FICuS-01-40','49E9020BE104E650-FICTS-01-1F','49E9020BE104E650-uuuuu-01-EF','InChI=1S/C12H15N/c1-2-3-7-12(10-13)11-8-5-4-6-9-11/h4-6,8-9,12H,2-3,7H2,1H3','InChIKey=OTERUZJEJFMEEB-UHFFFAOYSA-N','CCCCC(C#N)c1ccccc1','1'),
	(35758,4,0,'17430-71-6','Consistent with Molecular Formula','C16H22O12',406.3426,NULL,'34E84E743911B817-FICuS-01-3F','34E84E743911B817-FICTS-01-1E','34E84E743911B817-uuuuu-01-EE','InChI=1S/C16H22O12/c1-7(17)24-6-12(25-8(2)18)13(26-9(3)19)14(27-10(4)20)15(16(22)23)28-11(5)21/h12-15H,6H2,1-5H3,(H,22,23)','InChIKey=KBVULDQKXUWUNV-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)O','1'),
	(35759,1,0,'536-50-5','Consistent with Molecular Formula','C9H12O',136.1932,'Tomobil\nGalinex\nBilagen\nNorbilan\n1-p-Tolylethanol\n1-(4-Tolyl)ethanol\n1-p-Tolyl-1-ethanol\np-Tolylmethylcarbinol\nMethyl-p-tolylcarbinol\n1-(4-Methylphenyl)ethanol\n1-(p-Methylphenyl)ethanol\n4-(.alpha.-Hydroxyethyl)toluene\np,.alpha.-Dimethylbenzyl alcohol\n4-Methyl-.alpha.-phenethyl alcohol\nBenzenemethanol, .alpha.,4-dimethyl-\nBenzyl alcohol, p,.alpha.-dimethyl-','439EB42AE927897D-FICuS-01-68','439EB42AE927897D-FICTS-01-47','439EB42AE927897D-uuuuu-01-17','InChI=1S/C9H12O/c1-7-3-5-9(6-4-7)8(2)10/h3-6,8,10H,1-2H3','InChIKey=JESIHYIJKKUWIS-UHFFFAOYSA-N','Cc1ccc(C(C)O)cc1','1'),
	(35760,0,0,'6317-46-0','Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'25D0EB93D397CEA0-FICuS-01-75','25D0EB93D397CEA0-FICTS-01-54','25D0EB93D397CEA0-uuuuu-01-24','InChI=1S/C9H9NO5/c1-2-10-6(8(12)13)3-5(11)4-7(10)9(14)15/h3-4H,2H2,1H3,(H,12,13)(H,14,15)','InChIKey=ONIIXUJJQUELCI-UHFFFAOYSA-N','CCn1c(C(=O)O)cc(=O)cc1C(=O)O',NULL),
	(35761,1,0,'6317-48-2','Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'9759016EAD28FC23-FICuS-01-5E','9759016EAD28FC23-FICTS-01-3D','9759016EAD28FC23-uuuuu-01-0D','InChI=1S/C15H20O3/c1-18-13-8-9-14-11(5-3-7-15(16)17)4-2-6-12(14)10-13/h8-11H,2-7H2,1H3,(H,16,17)','InChIKey=WEMUCYXLCOCBPN-UHFFFAOYSA-N','COc1ccc2c(c1)CCCC2CCCC(=O)O','1'),
	(35762,0,1,'6317-50-6','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'266A6DADDBD95BAC-FICuS-01-A3','1FFA2751C1818732-FICTS-01-24','266A6DADDBD95BAC-uuuuu-01-52','InChI=1S/C10H10O3/c1-7(10(12)13)5-8-3-2-4-9(11)6-8/h2-6,11H,1H3,(H,12,13)/b7-5-','InChIKey=GLRRGQVHXAYKDR-ALCCZGGFSA-N','C/C(=C/c1cccc(O)c1)C(=O)O','1'),
	(35763,0,0,'4542-47-6','Consistent with Molecular Formula','C7H12N2O',140.1846,'Cyanoethylmorpholine\n3-Morpholinopropionitrile\n4-Morpholinepropionitrile\nPropionitrile, 3-morpholino-\n.beta.-Morpholinopropionitrile\n4-Morpholinepropanenitrile','77EBFDA233C3635C-FICuS-01-76','77EBFDA233C3635C-FICTS-01-55','77EBFDA233C3635C-uuuuu-01-25','InChI=1S/C7H12N2O/c8-2-1-3-9-4-6-10-7-5-9/h1,3-7H2','InChIKey=WXVKGHVDWWXBJX-UHFFFAOYSA-N','N#CCCN1CCOCC1',NULL),
	(35764,0,0,'6937-28-6','Consistent with Molecular Formula','C8H15BrO2',223.1093,NULL,'E8EF54DA880618BF-FICuS-01-84','E8EF54DA880618BF-FICTS-01-63','E8EF54DA880618BF-uuuuu-01-33','InChI=1S/C8H15BrO2/c1-4-8(9,5-2)7(10)11-6-3/h4-6H2,1-3H3','InChIKey=YIFZOOLBLJRSBG-UHFFFAOYSA-N','CCOC(=O)C(Br)(CC)CC',NULL),
	(35765,0,0,'6308-94-7','Consistent with Molecular Formula','C14H31N',213.4056,'1-Decanamine, N,N-diethyl-','DA468E6827FFB632-FICuS-01-73','DA468E6827FFB632-FICTS-01-52','DA468E6827FFB632-uuuuu-01-22','InChI=1S/C14H31N/c1-4-7-8-9-10-11-12-13-14-15(5-2)6-3/h4-14H2,1-3H3','InChIKey=UFFQZCPLBHYOFV-UHFFFAOYSA-N','CCCCCCCCCCN(CC)CC',NULL),
	(35766,0,0,'6937-29-7','Consistent with Molecular Formula','C14H10I2O3',480.0402,NULL,'651EED7C98F2C78D-FICuS-01-8A','651EED7C98F2C78D-FICTS-01-69','651EED7C98F2C78D-uuuuu-01-39','InChI=1S/C14H10I2O3/c15-11-6-8(7-12(16)13(11)17)5-9-3-1-2-4-10(9)14(18)19/h1-4,6-7,17H,5H2,(H,18,19)','InChIKey=SRFZLKISBLDERE-UHFFFAOYSA-N','O=C(O)c1ccccc1Cc1cc(I)c(O)c(I)c1',NULL),
	(35767,0,0,'6308-95-8','Consistent with Molecular Formula','C15H31N',225.4166,NULL,'8F4CC66E33C7B5C1-FICuS-01-7B','8F4CC66E33C7B5C1-FICTS-01-5A','8F4CC66E33C7B5C1-uuuuu-01-2A','InChI=1S/C15H31N/c1-4-7-8-9-10-11-12-13-14-15-16(5-2)6-3/h4H,1,5-15H2,2-3H3','InChIKey=KJKNVKJTLCXUPY-UHFFFAOYSA-N','C=CCCCCCCCCCN(CC)CC',NULL),
	(35768,1,0,'6308-96-9','Consistent with Molecular Formula','C11H20Br2O2',344.0858,NULL,'D062DCF59F71BD0A-FICuS-01-83','D062DCF59F71BD0A-FICTS-01-62','D062DCF59F71BD0A-uuuuu-01-32','InChI=1S/C11H20Br2O2/c12-9-10(13)7-5-3-1-2-4-6-8-11(14)15/h10H,1-9H2,(H,14,15)','InChIKey=XRHFMODAJQYCQJ-UHFFFAOYSA-N','O=C(O)CCCCCCCCC(Br)CBr','1'),
	(35769,0,0,'1199-65-1','Consistent with Molecular Formula','C9H12INO2',293.1038,'N-Ethyl-4-carbomethoxypyridinium iodide\n1-Ethyl-4-carbomethoxypyridinium iodide\nPyridinium, 4-carboxy-1-ethyl-, iodide, methyl ester\nPyridinium, 1-ethyl-4-(methoxycarbonyl)-, iodide','D1FF54C2E40F5672-FICuS-01-69','D1FF54C2E40F5672-FICTS-01-48','E92E556FE9673A2A-uuuuu-01-23','InChI=1S/C9H12NO2.HI/c1-3-10-6-4-8(5-7-10)9(11)12-2;/h4-7H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=NGEAJXXGUZQCPN-UHFFFAOYSA-M','CC[n+]1ccc(C(=O)OC)cc1.[I-]',NULL),
	(35770,0,0,'62-97-5','Consistent with Molecular Formula','C21H27NO4S',389.5086,'Variton\nDemotil\nPrantil\nPrantal\nTalpran\nPrentol\nNivelon\nNivelona\nDiphenatil\nDiphemanil\nVagophemanil\nDiphenmethanil\nPrantal methylsulfate\nDiphemanil methosulfate\nDiphemanil methyl sulfate\nDiphenmanil methyl sulfate\nVagophemanil methyl sulfate\nDiphenmethanil methyl sulfate\n4-(Diphenylmethylene)-1,1-dimethylpiperidinium methylsulfate\nN,N-Dimethyl-4-piperidylidene-1,1-diphenylmethane methylsulfate\np-(.alpha.-Phenylbenzylidene)-1,1-dimethylpiperidinium methyl sulfate\nWLN: T6K DYTJ A1 A1 DUYR&R &WSO&O1\nPiperidinium, 4-(diphenylmethylene)-1,1-dimethyl-, methyl sulfate\nPiperidinium, 4-(diphenylmethylene)-1,1-dimethyl-, methyl sulfate','A87023B5E62B2197-FICuS-01-45','A87023B5E62B2197-FICTS-01-24','DEF190B12D95E1EB-uuuuu-01-33','InChI=1S/C20H24N.CH4O4S/c1-21(2)15-13-19(14-16-21)20(17-9-5-3-6-10-17)18-11-7-4-8-12-18;1-5-6(2,3)4/h3-12H,13-16H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=BREMLQBSKCSNNH-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[N+]1(C)CCC(=C(c2ccccc2)c2ccccc2)CC1',NULL),
	(35771,8,0,NULL,'Consistent with Molecular Formula','C24H33NO6',431.5278,'TROPOLONE A\nTropolone A','D6EF21ED99EFDBCB-FICuS-01-C0','DC04DCDE410309CD-FICTS-01-59','D6EF21ED99EFDBCB-uuuuu-01-6F','InChI=1S/C24H33NO6/c1-5-25-11-23(12-29-2)17(28)9-18(30-3)24-10-13-8-16(27)15(26)7-6-14(13)19(22(24)25)20(31-4)21(23)24/h6-8,17-22,28H,5,9-12H2,1-4H3,(H,26,27)','InChIKey=WLIRRHCFWWDODL-UHFFFAOYSA-N','CCN1CC2(COC)C(O)CC(OC)C34Cc5cc(O)c(=O)ccc5C(C(OC)C23)C14','1'),
	(35772,8,0,NULL,'Consistent with Molecular Formula','C25H35NO6',445.5546,'Tropolone A methyl ether','CEF28FB8FE8C1BEE-FICuS-01-C2','CEF28FB8FE8C1BEE-FICTS-01-A1','CEF28FB8FE8C1BEE-uuuuu-01-71','InChI=1S/C25H35NO6/c1-6-26-12-24(13-29-2)18(28)10-19(31-4)25-11-14-9-17(30-3)16(27)8-7-15(14)20(23(25)26)21(32-5)22(24)25/h7-9,18-23,28H,6,10-13H2,1-5H3','InChIKey=FOULCMUKJSFASE-UHFFFAOYSA-N','CCN1CC2(COC)C(O)CC(OC)C34Cc5cc(OC)c(=O)ccc5C(C(OC)C23)C14','1'),
	(35773,2,0,'78739-00-1','Consistent with Molecular Formula','C17H17ClO6',352.7707,'646\n34533\nGricin\nFulcin\nGriseo\nGrisowen\nPolygris\nGrisovin\nGris-PEG\nFulvicin\nGrifulvin V\nGriseostatin\nGRISEOFULVIN\nGriseofulvin\nSpiro[benzofuran-2(3H),1\'-[2]-cyclohexene]-3,4\'-dione, 7-chloro-2\',4,6-trimethoxy-6\'-methyl','F0FE45E23447F3D3-FICuS-01-6A','F0FE45E23447F3D3-FICTS-01-49','F0FE45E23447F3D3-uuuuu-01-19','InChI=1S/C17H17ClO6/c1-8-5-9(19)6-12(23-4)17(8)16(20)13-10(21-2)7-11(22-3)14(18)15(13)24-17/h6-8H,5H2,1-4H3','InChIKey=DDUHZTYCFQRHIY-UHFFFAOYSA-N','COC1=CC(=O)CC(C)C12Oc1c(Cl)c(OC)cc(OC)c1C2=O','1'),
	(35774,0,0,NULL,'Consistent with Molecular Formula','C6H12N2O2S',176.233,NULL,'4B0E7D0F431E98A5-FICuS-01-67','4B0E7D0F431E98A5-FICTS-01-46','4B0E7D0F431E98A5-uuuuu-01-16','InChI=1S/C6H12N2O2S/c1-11(9,10)7-6-8-4-2-3-5-8/h6H,2-5H2,1H3/b7-6+','InChIKey=UHXUVDXVVNWPJA-VOTSOKGWSA-N','CS(=O)(=O)/N=C/N1CCCC1',NULL),
	(35775,0,0,'6308-98-1','Consistent with Molecular Formula','C16H19N',225.3328,'Bis(2-phenylethyl)amine\nBenzeneethanamine, N-(2-phenylethyl)-\nDiphenethylamine','AB72F755E773E2BB-FICuS-01-7B','AB72F755E773E2BB-FICTS-01-5A','AB72F755E773E2BB-uuuuu-01-2A','InChI=1S/C16H19N/c1-3-7-15(8-4-1)11-13-17-14-12-16-9-5-2-6-10-16/h1-10,17H,11-14H2','InChIKey=ACSAKRLPJQIBFB-UHFFFAOYSA-N','c1ccc(CCNCCc2ccccc2)cc1',NULL),
	(35776,1,0,'6308-99-2','Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'5726A90DD068EE45-FICuS-01-5E','5726A90DD068EE45-FICTS-01-3D','5726A90DD068EE45-uuuuu-01-0D','InChI=1S/C14H18N2O2/c1-3-4-10-16-13(18)15-12(17)14(16,2)11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3,(H,15,17,18)','InChIKey=ULNDIJJWKNDFPV-UHFFFAOYSA-N','CCCCN1C(=O)NC(=O)C1(C)c1ccccc1','1'),
	(35777,0,0,NULL,'Consistent with Molecular Formula','C8H16N2S',172.2878,NULL,'E07A752544B50A0F-FICuS-01-4D','E07A752544B50A0F-FICTS-01-2C','E07A752544B50A0F-uuuuu-01-FC','InChI=1S/C8H16N2S/c1-3-5-7-10-8(11)9-6-4-2/h4H,2-3,5-7H2,1H3,(H2,9,10,11)','InChIKey=XEWPZUVTMVZAKF-UHFFFAOYSA-N','C=CCNC(=S)NCCCC',NULL),
	(35778,0,0,'58434-64-3','Consistent with Molecular Formula','C9H20N2S',188.3304,NULL,'D30F4F141C930F15-FICuS-01-4F','D30F4F141C930F15-FICTS-01-2E','D30F4F141C930F15-uuuuu-01-FE','InChI=1S/C9H20N2S/c1-3-5-6-7-8-11-9(12)10-4-2/h3-8H2,1-2H3,(H2,10,11,12)','InChIKey=NCAYZJZYJMBCSD-UHFFFAOYSA-N','CCCCCCNC(=S)NCC',NULL),
	(35779,0,0,'74177-93-8','Consistent with Molecular Formula','C10H22N2S',202.3572,NULL,'9CCA48024CC84310-FICuS-01-4F','9CCA48024CC84310-FICTS-01-2E','9CCA48024CC84310-uuuuu-01-FE','InChI=1S/C10H22N2S/c1-3-5-6-7-9-12-10(13)11-8-4-2/h3-9H2,1-2H3,(H2,11,12,13)','InChIKey=GZPNKQODQBJEOG-UHFFFAOYSA-N','CCCCCCNC(=S)NCCC',NULL),
	(35780,2,0,'5897-76-7','Consistent with Molecular Formula','C10H15NO',165.2346,'1-Butanol,2-amino-1-phenyl\n.alpha.-(.alpha.-Aminopropyl)benzyl alcohol\nBenzenemethanol, .alpha.-(1-aminopropyl)-\nBenzyl alcohol, .alpha.-(1-aminopropyl)-','14E18F06538A699D-FICuS-01-53','14E18F06538A699D-FICTS-01-32','14E18F06538A699D-uuuuu-01-02','InChI=1S/C10H15NO/c1-2-9(11)10(12)8-6-4-3-5-7-8/h3-7,9-10,12H,2,11H2,1H3','InChIKey=UOZNVPFVNBRISY-UHFFFAOYSA-N','CCC(N)C(O)c1ccccc1','1'),
	(35781,0,1,'43013-70-3','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'6558C68D0E22237B-FICuS-01-4B','6558C68D0E22237B-FICTS-01-2A','4DDAC45A1A72F926-uuuuu-01-22','InChI=1S/C11H12O3/c1-2-13-11(12)8-9-14-10-6-4-3-5-7-10/h3-9H,2H2,1H3/b9-8+','InChIKey=JHAFBMLPNYJGAY-CMDGGOBGSA-N','CCOC(=O)/C=C/Oc1ccccc1','1'),
	(35782,0,0,'5371-70-0','Consistent with Molecular Formula','C9H8ClNO4',229.6195,NULL,'7D84F22543FC640B-FICuS-01-59','7D84F22543FC640B-FICTS-01-38','7D84F22543FC640B-uuuuu-01-08','InChI=1S/C9H8ClNO4/c1-14-8(12)6-3-5(10)4-7(11-6)9(13)15-2/h3-4H,1-2H3','InChIKey=NFXKYKHKNUFOKB-UHFFFAOYSA-N','COC(=O)c1cc(Cl)cc(C(=O)OC)n1',NULL),
	(35783,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN5O2',229.6255,NULL,'4B8BEB0795F7D54E-FICuS-01-82','4B8BEB0795F7D54E-FICTS-01-61','4B8BEB0795F7D54E-uuuuu-01-31','InChI=1S/C7H8ClN5O2/c8-3-1-4(6(14)12-9)11-5(2-3)7(15)13-10/h1-2H,9-10H2,(H,12,14)(H,13,15)','InChIKey=BNEZLSRZGGPXAG-UHFFFAOYSA-N','NNC(=O)c1cc(Cl)cc(C(=O)NN)n1',NULL),
	(35784,0,0,'6309-00-8','Consistent with Molecular Formula','C5H6ClN3',143.5755,NULL,'261F0157A28F180B-FICuS-01-3F','261F0157A28F180B-FICTS-01-1E','261F0157A28F180B-uuuuu-01-EE','InChI=1S/C5H6ClN3/c6-3-1-4(7)9-5(8)2-3/h1-2H,(H4,7,8,9)','InChIKey=QUCTYZZZALATJO-UHFFFAOYSA-N','Nc1cc(Cl)cc(N)n1',NULL),
	(35785,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN5',247.6865,NULL,'3AB55B1EEE69E28E-FICuS-01-8C','3AB55B1EEE69E28E-FICTS-01-6B','3AB55B1EEE69E28E-uuuuu-01-3B','InChI=1S/C11H10ClN5/c12-8-6-9(13)15-11(14)10(8)17-16-7-4-2-1-3-5-7/h1-6H,(H4,13,14,15)','InChIKey=HAHTXCGHFHEAPM-UHFFFAOYSA-N','Nc1cc(Cl)c(/N=N/c2ccccc2)c(N)n1',NULL),
	(35786,0,0,'5145-42-6','Consistent with Molecular Formula','C6H2Cl2O2',176.9866,'2,3-Dichlorobenzoquinone\n2,3-Dichloro-p-benzoquinone\n2,3-Dichloro-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,3-dichloro-\np-Benzoquinone, 2,3-dichloro-','4DAECDA479F89323-FICuS-01-80','4DAECDA479F89323-FICTS-01-5F','4DAECDA479F89323-uuuuu-01-2F','InChI=1S/C6H2Cl2O2/c7-5-3(9)1-2-4(10)6(5)8/h1-2H','InChIKey=USAYMJGCALIGIG-UHFFFAOYSA-N','O=C1C=CC(=O)C(Cl)=C1Cl',NULL),
	(35787,2,0,'67219-72-1','Consistent with Molecular Formula','C20H10Br2O2',442.1058,NULL,'1996978A54914EE6-FICuS-01-50','1996978A54914EE6-FICTS-01-2F','1996978A54914EE6-uuuuu-01-FF','InChI=1S/C20H10Br2O2/c21-17-18(22)20(24)16-14-10-6-2-1-5-9(10)13(15(16)19(17)23)11-7-3-4-8-12(11)14/h1-8,13-14H','InChIKey=SMSZQIJSHGRGMC-UHFFFAOYSA-N','O=C1C(Br)=C(Br)C(=O)C2=C1C1c3ccccc3C2c2ccccc21','1'),
	(35788,2,0,'83548-91-8','Consistent with Molecular Formula','C20H10Cl2O2',353.2038,'9,10-o-Benzenoanthracene-1,4-dione, 2,3-dichloro-9,10-dihydro-\n9,10[1\',2\']-Benzenoanthracene-1,4-dione, 2,3-dichloro-9,10-dihydro-','E6706855FEA48044-FICuS-01-51','E6706855FEA48044-FICTS-01-30','E6706855FEA48044-uuuuu-01-00','InChI=1S/C20H10Cl2O2/c21-17-18(22)20(24)16-14-10-6-2-1-5-9(10)13(15(16)19(17)23)11-7-3-4-8-12(11)14/h1-8,13-14H','InChIKey=BHXOWUDBEKWKER-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)C2=C1C1c3ccccc3C2c2ccccc21','1'),
	(35789,0,0,'485-89-2','Consistent with Molecular Formula','C16H11NO3',265.2678,'Oxinofen\nChinoxone\nSintofene\nFenidrone\nReumartril\nMagnofenyl\nMagnophenyl\nOxycinchophen\nHydroxycinchophene\n3-Hydroxycinchophen\n3-Hydroxy-2-phenylcinchoninic acid\n3-Hydroxy-2-phenyl-4-quinolinecarboxylic acid\nWLN: T66 BNJ CR& DQ EVQ\n4-Quinolinecarboxylic acid, 3-hydroxy-2-phenyl-\nCinchoninic acid, 3-hydroxy-2-phenyl-\nHPC','03780559837F78B3-FICuS-01-38','03780559837F78B3-FICTS-01-17','03780559837F78B3-uuuuu-01-E7','InChI=1S/C16H11NO3/c18-15-13(16(19)20)11-8-4-5-9-12(11)17-14(15)10-6-2-1-3-7-10/h1-9,18H,(H,19,20)','InChIKey=XAPRFLSJBSXESP-UHFFFAOYSA-N','O=C(O)c1c(O)c(-c2ccccc2)nc2ccccc12',NULL),
	(35790,0,0,'7746-72-7','Consistent with Molecular Formula','C9H8N4O',188.1884,NULL,'B9DE04F93103B494-FICuS-01-58','B9DE04F93103B494-FICTS-01-37','B9DE04F93103B494-uuuuu-01-07','InChI=1S/C9H8N4O/c10-6-12-9(11)13-8(14)7-4-2-1-3-5-7/h1-5H,(H3,11,12,13,14)','InChIKey=GEPDMNXQKYQBAI-UHFFFAOYSA-N','N#CNC(=N)NC(=O)c1ccccc1',NULL),
	(35791,0,0,'6309-01-9','Consistent with Molecular Formula','C32H70BrN2',562.8224,NULL,'FAAF84C9C542B4F1-FICuS-01-88','FAAF84C9C542B4F1-FICTS-01-67','C982EEE2941A7865-uuuuu-01-16','InChI=1S/C32H70N2.BrH/c1-7-9-11-13-15-17-19-21-23-25-29-33(3,4)31-27-28-32-34(5,6)30-26-24-22-20-18-16-14-12-10-8-2;/h7-32H2,1-6H3;1H/q+2;/p-1','InChIKey=KBLRVYZCEXBJCD-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)CCCC[N+](C)(C)CCCCCCCCCCCC.[Br-]',NULL),
	(35792,0,1,'105-63-5','Consistent with Molecular Formula','C6H8N2O4',172.1402,'Methyl maleurate\nMaleuric acid, methyl ester\nMethyl N-carbamoylmaleamate\nN-Carbamoylmaleamic acid, methyl ester\n2-Butenoic acid, 4-[(aminocarbonyl)amino]-4-oxo-, methyl ester, (Z)-\nMaleamic acid, N-carbamoyl-, methyl ester','F74051AFAA222DE6-FICuS-01-6C','F74051AFAA222DE6-FICTS-01-4B','A7B0C4399E0D8B1A-uuuuu-01-21','InChI=1S/C6H8N2O4/c1-12-5(10)3-2-4(9)8-6(7)11/h2-3H,1H3,(H3,7,8,9,11)/b3-2-','InChIKey=DSQHQLPYWULAMJ-IHWYPQMZSA-N','COC(=O)/C=C\\C(=O)NC(N)=O','1'),
	(35793,1,0,NULL,'Consistent with Molecular Formula','C6H10IN3O',267.069,NULL,'D05DFC1B3A6B4C50-FICuS-01-78','0C2A9D463BF05048-FICTS-01-2F','D05DFC1B3A6B4C50-uuuuu-01-27','InChI=1S/C6H10IN3O/c1-4(7)2-8-6-9-3-5(11)10-6/h4H,2-3H2,1H3,(H2,8,9,10,11)','InChIKey=KXKLERWFXYGJDG-UHFFFAOYSA-N','CC(I)CNC1=NC(=O)CN1','1'),
	(35794,1,0,'6309-02-0','Consistent with Molecular Formula','C29H41N3O3S',511.7212,NULL,'C09865C206F86541-FICuS-01-3F','C09865C206F86541-FICTS-01-1E','C09865C206F86541-uuuuu-01-EE','InChI=1S/C29H41N3O3S/c33-29(19-10-8-6-4-2-1-3-5-7-9-15-25-16-11-12-17-25)31-26-20-22-27(23-21-26)36(34,35)32-28-18-13-14-24-30-28/h11,13-14,16,18,20-25H,1-10,12,15,17,19H2,(H,30,32)(H,31,33)','InChIKey=BOEBNOMLPFTERD-UHFFFAOYSA-N','O=C(CCCCCCCCCCCCC1C=CCC1)Nc1ccc(S(=O)(=O)Nc2ccccn2)cc1','1'),
	(35795,0,0,'73-66-5','Consistent with Molecular Formula','C8H13N3O',167.2102,NULL,'BF1D1FDAC50CAFE3-FICuS-01-AA','BF1D1FDAC50CAFE3-FICTS-01-89','BF1D1FDAC50CAFE3-uuuuu-01-59','InChI=1S/C8H13N3O/c1-3-12-5-7-4-10-6(2)11-8(7)9/h4H,3,5H2,1-2H3,(H2,9,10,11)','InChIKey=KEYFHYRXUHGMLW-UHFFFAOYSA-N','CCOCc1cnc(C)nc1N',NULL),
	(35796,0,0,'144-83-2','Consistent with Molecular Formula','C11H11N3O2S',249.2868,'A-499\nRonin\nTrianon\nM+B 693\nAdiplon\nEubasin\nDagenan\nSulfidin\nPyriamid\nPlurazol\nHaptocil\nSulfidine\nEubasinum\nPiridazol\nPyridazol\nM + B 693\nThioseptal\nCoccoclase\nSeptipulmon\nSulfapyridine\nRelbapiridina\nSulphapyridine\n2-Sulfapyridine\nStreptosilpyridine\n2-Sulfanilamidopyridine\n2-Sulfanilylaminopyridine\nN(sup1)-Pyridylsulfanilamide\nN(sup 1)-2-Pyridylsulfanilamide\nSulfanilamide, N(sup 1)-2-pyridyl-\nWLN: T6NJ BMSWR DZ\nBenzenesulfonamide, 4-amino-N-2-pyridinyl-\nSulfanilamide, N1-2-pyridyl-','063E48A20E33B35C-FICuS-01-4C','063E48A20E33B35C-FICTS-01-2B','063E48A20E33B35C-uuuuu-01-FB','InChI=1S/C11H11N3O2S/c12-9-4-6-10(7-5-9)17(15,16)14-11-3-1-2-8-13-11/h1-8H,12H2,(H,13,14)','InChIKey=GECHUMIMRBOMGK-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccccn2)cc1',NULL),
	(35797,0,0,'6937-32-2','Consistent with Molecular Formula','C12H18N2O4S',286.3452,NULL,'EE9280DE3B7108E7-FICuS-01-6E','EE9280DE3B7108E7-FICTS-01-4D','EE9280DE3B7108E7-uuuuu-01-1D','InChI=1S/C12H18N2O4S/c1-2-3-4-5-12(15)13-10-6-8-11(9-7-10)19(17,18)14-16/h6-9,14,16H,2-5H2,1H3,(H,13,15)','InChIKey=LSLVGHGXQAFJIP-UHFFFAOYSA-N','CCCCCC(=O)Nc1ccc(S(=O)(=O)NO)cc1',NULL),
	(35798,0,0,'130-24-5','Consistent with Molecular Formula','C11H12ClNO',209.6749,'Vitamin K5\nSynkamin hydrochloride\n2-Methyl-4-amino-1-naphthol\n4-Amino-2-methyl-1-naphthol\n1-Naphthol, 4-amino-2-methyl-\n4-Amino-2-methylnaphthol hydrochloride\n2-Methyl-4-amino-1-naphthol hydrochloride\n1-Naphthalenol, 4-amino-2-methyl-, hydrochloride\n1-Naphthol, 4-amino-2-methyl-, hydrochloride','F82E51C35CF08D96-FICuS-01-71','F82E51C35CF08D96-FICTS-01-50','F8D2F626637D54D8-uuuuu-01-17','InChI=1S/C11H11NO.ClH/c1-7-6-10(12)8-4-2-3-5-9(8)11(7)13;/h2-6,13H,12H2,1H3;1H','InChIKey=LZRUOHAYVULQID-UHFFFAOYSA-N','Cc1cc(N)c2ccccc2c1O.Cl',NULL),
	(35799,2,0,'6309-03-1','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'1887874517D5AB91-FICuS-01-45','1887874517D5AB91-FICTS-01-24','1887874517D5AB91-uuuuu-01-F4','InChI=1S/C8H16O2/c1-4-7(5-9)8(10)6(2)3/h5-8,10H,4H2,1-3H3','InChIKey=BAZLGOXNXOSVHC-UHFFFAOYSA-N','CCC(C=O)C(O)C(C)C','1'),
	(35800,5,0,'6339-85-1','Consistent with Molecular Formula','C17H21N3O7S',411.4288,NULL,'85BD06F1A8CD98D1-FICuS-01-7D','85BD06F1A8CD98D1-FICTS-01-5C','85BD06F1A8CD98D1-uuuuu-01-2C','InChI=1S/C17H21N3O7S/c21-9-12-14(22)15(23)16(24)17(27-12)19-10-4-6-11(7-5-10)28(25,26)20-13-3-1-2-8-18-13/h1-8,12,14-17,19,21-24H,9H2,(H,18,20)','InChIKey=NNJGIBJVMXVVOP-UHFFFAOYSA-N','O=S(=O)(Nc1ccccn1)c1ccc(NC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(35801,2,0,'6020-16-2','Consistent with Molecular Formula','C17H22BrNO2',352.2703,'ATROPAMINE\nAPOATROPINE\nApoatropine, hydrobromide\nBenzeneacetic acid, .alpha.-methylene-, 8-methyl-8-azabicyclo[3.2.1]oct-3-yl ester, hydrobromide, endo-\n1.alpha.H,5.alpha.H-Tropan-3.alpha.-ol, atropate (ester), hydrobromide','7E9E67FFD87DF314-FICuS-01-8F','7E9E67FFD87DF314-FICTS-01-6E','915AB9D929EE5AA9-uuuuu-01-33','InChI=1S/C17H21NO2.BrH/c1-12(13-6-4-3-5-7-13)17(19)20-16-10-14-8-9-15(11-16)18(14)2;/h3-7,14-16H,1,8-11H2,2H3;1H','InChIKey=RGBJCVJKJXNXCX-UHFFFAOYSA-N','Br.C=C(C(=O)OC1CC2CCC(C1)N2C)c1ccccc1','1'),
	(35802,0,0,'2931-90-0','Consistent with Molecular Formula','C9H8O4',180.1598,'Isophthaldehyde, 4-hydroxy-5-methoxy-\n1,3-Benzenedicarboxaldehyde, 4-hydroxy-5-methoxy-','B51CA47F91DDC3BB-FICuS-01-90','B51CA47F91DDC3BB-FICTS-01-6F','B51CA47F91DDC3BB-uuuuu-01-3F','InChI=1S/C9H8O4/c1-13-8-3-6(4-10)2-7(5-11)9(8)12/h2-5,12H,1H3','InChIKey=YVNRFQCFZVYDRO-UHFFFAOYSA-N','COc1cc(C=O)cc(C=O)c1O',NULL),
	(35803,0,0,'6309-04-2','Consistent with Molecular Formula','C13H20Br2N4OS',440.1952,NULL,'D0BC964E674D39E5-FICuS-01-73','D0BC964E674D39E5-FICTS-01-52','A5E21CBA33C624F3-uuuuu-01-18','InChI=1S/C13H19N4OS.2BrH/c1-3-12-15-6-10(13(14)16-12)7-17-8-19-11(4-5-18)9(17)2;;/h6,8,18H,3-5,7H2,1-2H3,(H2,14,15,16);2*1H/q+1;;/p-1','InChIKey=AAUOCCXBCNFAEA-UHFFFAOYSA-M','Br.CCc1ncc(C[n+]2csc(CCO)c2C)c(N)n1.[Br-]',NULL),
	(35804,5,0,'522-66-7','Consistent with Molecular Formula','C20H26N2O2',326.4376,'Dihydroquinine\nQuinine, 10,11-dihydro-\nCinchonan-9-ol, 10,11-dihydro-6\'-methoxy-, (8.alpha.,9R)-\nHydroquinine','3C5F83349CC78082-FICuS-01-52','3C5F83349CC78082-FICTS-01-31','3C5F83349CC78082-uuuuu-01-01','InChI=1S/C20H26N2O2/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18/h4-6,8,11,13-14,19-20,23H,3,7,9-10,12H2,1-2H3','InChIKey=LJOQGZACKSYWCH-UHFFFAOYSA-N','CCC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12','1'),
	(35805,0,0,'95-64-7','Consistent with Molecular Formula','C8H11N',121.1816,'3,4-Xylylamine\n4-Amino-o-xylene\n3,4-Dimethylaniline\n3,4-Dimethylaminobenzene\n1-Amino-3,4-dimethylbenzene\n4-Amino-1,2-dimethylbenzene\nWLN: ZR C1 D1\nBenzenamine, 3,4-dimethyl-\n3,4-Xylidine','F3A6D7912CB1F922-FICuS-01-67','F3A6D7912CB1F922-FICTS-01-46','F3A6D7912CB1F922-uuuuu-01-16','InChI=1S/C8H11N/c1-6-3-4-8(9)5-7(6)2/h3-5H,9H2,1-2H3','InChIKey=DOLQYFPDPKPQSS-UHFFFAOYSA-N','Cc1ccc(N)cc1C',NULL),
	(35806,0,0,'487-21-8','Consistent with Molecular Formula','C6H4N4O2',164.1232,'LUMAZINE\n2,4-Pteridinediol\n2,4-Dihydroxypteridine\n2,4(3H,8H)-Pteridinedione\n2,4(1H,3H)-Pteridinedione\nLumazine\nLumazine','6EB418D53C4BC25D-FICuS-01-74','6EB418D53C4BC25D-FICTS-01-53','6EB418D53C4BC25D-uuuuu-01-23','InChI=1S/C6H4N4O2/c11-5-3-4(8-2-1-7-3)9-6(12)10-5/h1-2H,(H2,8,9,10,11,12)','InChIKey=UYEUUXMDVNYCAM-UHFFFAOYSA-N','Oc1nc(O)c2nccnc2n1',NULL),
	(35807,0,1,'140-59-0','Consistent with Molecular Formula','C18H22?N4O4S',390.4562,'M & B 744\nStilbamidine isethionate\nStilbamidine diisethionate\nStilbamidine di(.beta.-hydroxyethanesulfonate)\n4,4\'-Stilbenedicarboxamidine di(.beta.-hydroxyethanesulfonate)\nEthanesulfonic acid, 2-hydroxy-, compd. with 4,4\'-(1,2-ethenediyl)bis[benzenecarboximidamide] (2:1)\nEthanesulfonic acid, 2-hydroxy-, compd. with 4,4\'-stilbenedicarboxamidine (2:1)','7DEDD978C67DCE2B-FICuS-01-A7','7DEDD978C67DCE2B-FICTS-01-86','7DEDD978C67DCE2B-uuuuu-01-56','InChI=1S/C16H16N4.C2H6O4S/c17-15(18)13-7-3-11(4-8-13)1-2-12-5-9-14(10-6-12)16(19)20;3-1-2-7(4,5)6/h1-10H,(H3,17,18)(H3,19,20);3H,1-2H2,(H,4,5,6)','InChIKey=BAASZEYYPGGAPD-UHFFFAOYSA-N','*.N=C(N)c1ccc(/C=C/c2ccc(C(=N)N)cc2)cc1.O=S(=O)(O)CCO','1'),
	(35808,0,0,'6298-34-6','Consistent with Molecular Formula','C12H14N4O2S',278.3282,NULL,'E916D4AEF3BEA371-FICuS-01-86','E916D4AEF3BEA371-FICTS-01-65','E916D4AEF3BEA371-uuuuu-01-35','InChI=1S/C12H14N4O2S/c1-8-9(2)15-12(7-14-8)16-19(17,18)11-5-3-10(13)4-6-11/h3-7H,13H2,1-2H3,(H,15,16)','InChIKey=FFGGFJZSRIYDFZ-UHFFFAOYSA-N','Cc1ncc(NS(=O)(=O)c2ccc(N)cc2)nc1C',NULL),
	(35809,0,0,'6298-35-7','Consistent with Molecular Formula','C11H12N4O2S',264.3014,NULL,'9FF607FAB51F1CDB-FICuS-01-98','9FF607FAB51F1CDB-FICTS-01-77','9FF607FAB51F1CDB-uuuuu-01-47','InChI=1S/C11H12N4O2S/c1-8-6-13-7-11(14-8)15-18(16,17)10-4-2-9(12)3-5-10/h2-7H,12H2,1H3,(H,14,15)','InChIKey=KZPZWCOQVNUUPU-UHFFFAOYSA-N','Cc1cncc(NS(=O)(=O)c2ccc(N)cc2)n1',NULL),
	(35810,0,0,'59-40-5','Consistent with Molecular Formula','C14H12N4O2S',300.3344,'SQX\nSQ 40\nSulquin\nAvicocid\nSulfacox\nKokozigal\nItalquina\nSulfaline\nSulfa-Q 20\nUrsokoxaline\nCompound 3-120\nSulfaquinoxaline\nSulfabenzpyrazine\nS. Q. \\\"40 per cent\\\"\n2-Sulfanilamidoquinoxaline\n2-Sulfanilamidobenzopyrazine\nN\'-(2-Quinoxalyl)sulfanilamide\n2-(p-Sulfanilamido)quinoxaline\nN-(2-Quinoxalinyl)sulfanilamide\nN(sup1)-Quinoxalin-2-ylsulfanilamide\nN(sup1)-(2-Quinoxalinyl)sulfanilamide\nSulfanilamide, N(sup1)-2-quinoxalinyl-\n2-(p-Aminobenzene)sulfonamidoquinoxaline\nWLN: T66 BN ENJ CMSWR DZ\nBenzenesulfonamide, 4-amino-N-2-quinoxalinyl-\nSulfanilamide, N1-2-quinoxalinyl-','8E3B207DC17A9E0C-FICuS-01-73','8E3B207DC17A9E0C-FICTS-01-52','8E3B207DC17A9E0C-uuuuu-01-22','InChI=1S/C14H12N4O2S/c15-10-5-7-11(8-6-10)21(19,20)18-14-9-16-12-3-1-2-4-13(12)17-14/h1-9H,15H2,(H,17,18)','InChIKey=NHZLNPMOSADWGC-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cnc3ccccc3n2)cc1',NULL),
	(35811,0,0,'6632-67-3','Consistent with Molecular Formula','C16H14N4O3S',342.3716,NULL,'7920DE6FE5CA0CCA-FICuS-01-93','7920DE6FE5CA0CCA-FICTS-01-72','7920DE6FE5CA0CCA-uuuuu-01-42','InChI=1S/C16H14N4O3S/c1-11(21)18-12-6-8-13(9-7-12)24(22,23)20-16-10-17-14-4-2-3-5-15(14)19-16/h2-10H,1H3,(H,18,21)(H,19,20)','InChIKey=HQOJTUJGZNGEJL-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2cnc3ccccc3n2)cc1',NULL),
	(35812,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H10O2 in C12H6Br4O2','C12H10?2O2',186.2098,NULL,'9387CE7A307A095E-FICuS-01-60','9387CE7A307A095E-FICTS-01-3F','9387CE7A307A095E-uuuuu-01-0F','InChI=1S/C12H10O2/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h1-8,13-14H','InChIKey=VCCBEIPGXKNHFW-UHFFFAOYSA-N','**.Oc1ccc(-c2ccc(O)cc2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(35813,0,0,NULL,'Consistent with Molecular Formula','C7H12ClN3O',189.6443,NULL,'ACA244375D16F374-FICuS-01-54','ACA244375D16F374-FICTS-01-33','AC5EE3D2629B2A3A-uuuuu-01-2C','InChI=1S/C7H11N3O.ClH/c1-4-7(9)5(3-11)6(8)2-10-4;/h2,11H,3,8-9H2,1H3;1H','InChIKey=UCIOHVTUEYCRDU-UHFFFAOYSA-N','Cc1ncc(N)c(CO)c1N.Cl',NULL),
	(35814,1,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ ]','C4H9LiO4SSb',281.8637,NULL,'A02CAFC7F0F27676-FICuS-01-76','A02CAFC7F0F27676-FICTS-01-55','C1983F1761755746-uuuuu-01-E5','InChI=1S/C4H6O4S.Li.Sb.3H/c5-3(6)1-2(9)4(7)8;;;;;/h2,9H,1H2,(H,5,6)(H,7,8);;;;;/q;+1;;;;','InChIKey=GHDIBFLBIBLMCD-UHFFFAOYSA-N','O=C(O)CC(S)C(=O)O.[Li+].[SbH3]','1'),
	(35815,0,0,'6298-37-9','Consistent with Molecular Formula','C8H7N3',145.1634,NULL,'327F4E3A3FAE6FCA-FICuS-01-95','327F4E3A3FAE6FCA-FICTS-01-74','327F4E3A3FAE6FCA-uuuuu-01-44','InChI=1S/C8H7N3/c9-6-1-2-7-8(5-6)11-4-3-10-7/h1-5H,9H2','InChIKey=MSGRFBKVMUKEGZ-UHFFFAOYSA-N','Nc1ccc2nccnc2c1',NULL),
	(35816,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H12N4O2S in C15H14N4O2S','C15H15?N4O2S',315.3691,NULL,'575F2A5C548B8A5F-FICuS-01-70','575F2A5C548B8A5F-FICTS-01-4F','575F2A5C548B8A5F-uuuuu-01-1F','InChI=1S/C14H12N4O2S.CH3/c15-10-5-7-11(8-6-10)21(19,20)18-14-9-16-12-3-1-2-4-13(12)17-14;/h1-9H,15H2,(H,17,18);1H3','InChIKey=RTRHXHQYRIGNQR-UHFFFAOYSA-N','*C.Nc1ccc(S(=O)(=O)Nc2cnc3ccccc3n2)cc1',NULL),
	(35817,1,0,'18671-92-6','Inconsistent with Molecular Formula - Could not find formula fragment for C7H7ClN4O in C7H5ClN4O','C7H7ClN4O',198.6115,NULL,'9EF221F0E85767CF-FICuS-01-75','F4FCCBD25A81E1A5-FICTS-01-6F','9EF221F0E85767CF-uuuuu-01-24','InChI=1S/C7H7ClN4O/c8-4-1-2-5-6(3-4)12(13)11-7(9)10-5/h1-4,13H,(H2,9,11)','InChIKey=ZJKFNVVXCAISOQ-UHFFFAOYSA-N','NC1=NN(O)C2=CC(Cl)C=CC2=N1','1'),
	(35818,0,0,'4543-56-0','Consistent with Molecular Formula','C8H7NO3',165.1482,'Pyracin-5\n.alpha.-Pyracin\nPyridoxic acid .gamma.-lactone\nPyridoxic acid, .gamma.-lactone\nFuro[3,4-c]pyridin-3(1H)-one, 7-hydroxy-6-methyl-\nFuro[3,4-c]pyridin-3(1H)-one, 7-hydroxy-6-methyl-','3B8EEBF48B70387C-FICuS-01-80','3B8EEBF48B70387C-FICTS-01-5F','3B8EEBF48B70387C-uuuuu-01-2F','InChI=1S/C8H7NO3/c1-4-7(10)6-3-12-8(11)5(6)2-9-4/h2,10H,3H2,1H3','InChIKey=PPAXBSPBIWBREI-UHFFFAOYSA-N','Cc1ncc2c(c1O)COC2=O',NULL),
	(35819,0,0,'82-82-6','Consistent with Molecular Formula','C8H9NO4',183.1634,'4 PA\n4-Pyridoxic acid\n4-Pyridoxylic acid\n4-Pyridoxinic acid\n4-Pyridoxinecarboxylic acid\n2-Methyl-3-hydroxy-4-carboxy-5-hydroxymethylpyridine\n3-Hydroxy-5-(hydroxymethyl)-2-methylisonicotinic acid\n3-Hydroxy-5-(hydroxymethyl)-2-methyl-4-pyridinecarboxylic acid\n4-Pyridinecarboxylic acid, 3-hydroxy-5-(hydroxymethyl)-2-methyl-\nIsonicotinic acid, 3-hydroxy-5-(hydroxymethyl)-2-methyl-','0A8ED5632241A921-FICuS-01-3D','0A8ED5632241A921-FICTS-01-1C','0A8ED5632241A921-uuuuu-01-EC','InChI=1S/C8H9NO4/c1-4-7(11)6(8(12)13)5(3-10)2-9-4/h2,10-11H,3H2,1H3,(H,12,13)','InChIKey=HXACOUQIXZGNBF-UHFFFAOYSA-N','Cc1ncc(CO)c(C(=O)O)c1O',NULL),
	(35820,1,0,'6298-38-0','Inconsistent with Molecular Formula - Could not find formula fragment for C7H7BrN4O in C7H5BrN4O','C7H7BrN4O',243.0625,NULL,'F3E1D14400BAADCE-FICuS-01-83','2F63D66B370AAE4C-FICTS-01-51','F3E1D14400BAADCE-uuuuu-01-32','InChI=1S/C7H7BrN4O/c8-4-1-2-5-6(3-4)12(13)11-7(9)10-5/h1-4,13H,(H2,9,11)','InChIKey=YYYPQYIMADSSFZ-UHFFFAOYSA-N','NC1=NN(O)C2=CC(Br)C=CC2=N1','1'),
	(35821,3,0,'6298-40-4','Consistent with Molecular Formula','C19H41NO2',315.5384,NULL,'773A0CFC23423FE8-FICuS-01-66','773A0CFC23423FE8-FICTS-01-45','773A0CFC23423FE8-uuuuu-01-15','InChI=1S/C19H41NO2/c1-5-9-11-17(7-3)13-21-15-19(20)16-22-14-18(8-4)12-10-6-2/h17-19H,5-16,20H2,1-4H3','InChIKey=WZCCZANRAPTJPI-UHFFFAOYSA-N','CCCCC(CC)COCC(N)COCC(CC)CCCC','1'),
	(35822,0,0,'6298-41-5','Consistent with Molecular Formula','C26H18N2NaO8S2',573.5466,NULL,'DE2A74AB0C85D58A-FICuS-01-83','DE2A74AB0C85D58A-FICTS-01-62','55CD98A46CFE6722-uuuuu-01-22','InChI=1S/C26H18N2O8S2.Na/c29-25-19-11-10-18(38(34,35)36)14-20(19)26(30)24-22(27-15-4-2-1-3-5-15)13-12-21(23(24)25)28-16-6-8-17(9-7-16)37(31,32)33;/h1-14,27-28H,(H,31,32,33)(H,34,35,36);/q;+1','InChIKey=GARIUSKMZKJTPK-UHFFFAOYSA-N','O=C1c2ccc(S(=O)(=O)O)cc2C(=O)c2c(Nc3ccccc3)ccc(Nc3ccc(S(=O)(=O)O)cc3)c21.[Na+]',NULL),
	(35823,0,0,'2861-02-1','Consistent with Molecular Formula','C14H10N2NaO10S2',453.3502,'C.I. 63010\nAcid Blue 45\nAiredaleBlue B\nSolway Blue BN\nErio Cyanine S\nCI Acid Blue 45\nEloxone Blue RL\nBucacid Blue BL\nQuinizol Blue BP\nAlizarine Blue MB\nC.I. Acid Blue 45\nAlizarine Blue BV\nFenazo Light Blue\nKiton Fast Blue CB\nAcilan Sapphirol B\nFast Bond Blue GDS\nAlizarine Sapphire\nOxanal Fast Blue CB\nAlizarine Saphirol B\nAcid Leather Blue CB\nAnthraquinone Blue B\nAlizarine Blue SAP-CF\nAlizarine Sapphire BN\nAnthraquinone Blue BN\nAnthraquinone Blue BP\nVondacid Light Blue BN\nAlizarine Light Blue B\nAlizarine Blue SAPR-CF\nTertracid Light Blue B\nVondacid Light Blue BG\nAlizarine Sapphire BLN\nAlizarine Light Blue BN\nAlizarine Paper Blue BP\nAcid Alizarine Sapphire B\nAlizarine Brilliant Blue G\nMitsui Alizarine Saphirol B\nAlizarine Brilliant Blue 2BS\nCalcocid Alizarine Blue SAPB\nAlizarine Blue SAP Special CF\nExtract D and C Blue Number 4\n2,6-Anthracenedisulfonic acid, 4,8-diamino-9,10-dihydro-1,5-dihydroxy-9,10-dioxo-, disodium salt\n2,6-Anthracenedisulfonic acid, 4,8-diamino-9,10-dihydro-1,5-dihydroxy-9,10-dioxo-, disodium salt','DAA66FC51C2176C4-FICuS-01-72','DAA66FC51C2176C4-FICTS-01-51','514183CA7C5AC46C-uuuuu-01-10','InChI=1S/C14H10N2O10S2.Na/c15-3-1-5(27(21,22)23)11(17)9-7(3)13(19)10-8(14(9)20)4(16)2-6(12(10)18)28(24,25)26;/h1-2,17-18H,15-16H2,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=VTMBCHXCMUIXPX-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)c(O)c2c1C(=O)c1c(O)c(S(=O)(=O)O)cc(N)c1C2=O.[Na+]',NULL),
	(35824,0,0,'140-95-4','Consistent with Molecular Formula','C3H8N2O3',120.1078,'DMU\nUrofix\nCaurite\nUreol P\nMetural\nMethural\nCarbamol\nKaurit S\nFinish EN\nCSI Paste\nKnittex ASL\nOxymethurea\nProtesine DMU\nPermafresh 477\nDimethylolurea\nDimethanol urea\n1,3-Dimethylolurea\nN,N\'-Dimethylolurea\nN,N\'-Dihydroxymethylurea\n1,3-Bis(hydroxymethyl)urea\nN,N\'-Bis(hydroxymethyl)urea\nUrea, N,N\'-bis(hydroxymethyl)-\nUrea, 1,3-bis(hydroxymethyl)-','009F2C8EFECD9E45-FICuS-01-91','009F2C8EFECD9E45-FICTS-01-70','009F2C8EFECD9E45-uuuuu-01-40','InChI=1S/C3H8N2O3/c6-1-4-3(8)5-2-7/h6-7H,1-2H2,(H2,4,5,8)','InChIKey=QUBQYFYWUJJAAK-UHFFFAOYSA-N','O=C(NCO)NCO',NULL),
	(35825,0,0,'505-47-5','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'915731D6063AB428-FICuS-01-35','915731D6063AB428-FICTS-01-14','915731D6063AB428-uuuuu-01-E4','InChI=1S/C6H11NO4/c8-5(9)1-3-7-4-2-6(10)11/h7H,1-4H2,(H,8,9)(H,10,11)','InChIKey=TXPKUUXHNFRBPS-UHFFFAOYSA-N','O=C(O)CCNCCC(=O)O',NULL),
	(35826,0,0,'6298-44-8','Consistent with Molecular Formula','C14H11ClN4',270.7207,NULL,'E786D0D317CED131-FICuS-01-65','E786D0D317CED131-FICTS-01-44','E786D0D317CED131-uuuuu-01-14','InChI=1S/C14H11ClN4/c15-11-6-7-12-13(8-11)18-19-14(17-12)16-9-10-4-2-1-3-5-10/h1-8H,9H2,(H,16,17,19)','InChIKey=AIZHAMIKDJNSCU-UHFFFAOYSA-N','Clc1ccc2nc(NCc3ccccc3)nnc2c1',NULL),
	(35827,0,0,'7153-86-8','Consistent with Molecular Formula','C7H6ClN3O3',215.5957,NULL,'D54087636C9F8434-FICuS-01-47','D54087636C9F8434-FICTS-01-26','D54087636C9F8434-uuuuu-01-F6','InChI=1S/C7H6ClN3O3/c8-4-1-2-5(10-7(9)12)6(3-4)11(13)14/h1-3H,(H3,9,10,12)','InChIKey=YJXHCXUVZSLKMC-UHFFFAOYSA-N','NC(=O)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(35828,3,0,NULL,'Consistent with Molecular Formula','C13H21NO4',255.3132,NULL,'EBC0E513B2A0044B-FICuS-01-5E','EBC0E513B2A0044B-FICTS-01-3D','EBC0E513B2A0044B-uuuuu-01-0D','InChI=1S/C13H21NO4/c1-8-3-4-10(5-9(8)2)14-6-11(16)13(18)12(17)7-15/h3-5,11-18H,6-7H2,1-2H3','InChIKey=ZPFOXBJGVIUHDO-UHFFFAOYSA-N','Cc1ccc(NCC(O)C(O)C(O)CO)cc1C','1'),
	(35829,3,0,'6973-44-0','Consistent with Molecular Formula','C27H32N4O10',572.5706,NULL,'8EF3967215A82D2C-FICuS-01-5F','8EF3967215A82D2C-FICTS-01-3E','8EF3967215A82D2C-uuuuu-01-0E','InChI=1S/C27H32N4O10/c1-15-11-23(24(12-16(15)2)30-29-21-7-9-22(10-8-21)31(36)37)28-13-25(39-18(4)33)27(41-20(6)35)26(40-19(5)34)14-38-17(3)32/h7-12,25-28H,13-14H2,1-6H3','InChIKey=IHOVYQIUFLJFMV-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(CNc1cc(C)c(C)cc1/N=N/c1ccc([N+](=O)[O-])cc1)OC(C)=O','1'),
	(35830,0,0,'6298-46-0','Consistent with Molecular Formula','C24H33NO5',415.5284,NULL,'3B1F6F7E7FCD8DE1-FICuS-01-A1','3B1F6F7E7FCD8DE1-FICTS-01-80','3B1F6F7E7FCD8DE1-uuuuu-01-50','InChI=1S/C24H33NO5/c1-5-27-20-11-9-18(15-22(20)29-7-3)13-14-25-24(26)17-19-10-12-21(28-6-2)23(16-19)30-8-4/h9-12,15-16H,5-8,13-14,17H2,1-4H3,(H,25,26)','InChIKey=WXWBNUBJVJKZAS-UHFFFAOYSA-N','CCOc1ccc(CCNC(=O)Cc2ccc(OCC)c(OCC)c2)cc1OCC',NULL),
	(35831,0,0,'1967-27-7','Consistent with Molecular Formula','C7H7ClN2O',170.5981,NULL,'A6F772916142B5D4-FICuS-01-4A','A6F772916142B5D4-FICTS-01-29','A6F772916142B5D4-uuuuu-01-F9','InChI=1S/C7H7ClN2O/c8-5-2-1-3-6(4-5)10-7(9)11/h1-4H,(H3,9,10,11)','InChIKey=PPCUBWWPGYHEJE-UHFFFAOYSA-N','NC(=O)Nc1cccc(Cl)c1',NULL),
	(35832,0,0,'6138-01-8','Consistent with Molecular Formula','C13H11N3O2S2',305.3688,NULL,'E569A85666539A54-FICuS-01-4B','E569A85666539A54-FICTS-01-2A','E569A85666539A54-uuuuu-01-FA','InChI=1S/C13H11N3O2S2/c14-9-5-7-10(8-6-9)20(17,18)16-13-15-11-3-1-2-4-12(11)19-13/h1-8H,14H2,(H,15,16)','InChIKey=BLEXKHFCGBOLFZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2nc3ccccc3s2)cc1',NULL),
	(35833,2,0,'144-98-9','Consistent with Molecular Formula','C4H9NO3',119.12,NULL,'34858EEC9EE53AAD-FICuS-01-91','34858EEC9EE53AAD-FICTS-01-70','34858EEC9EE53AAD-uuuuu-01-40','InChI=1S/C4H9NO3/c1-2(6)3(5)4(7)8/h2-3,6H,5H2,1H3,(H,7,8)','InChIKey=AYFVYJQAPQTCCC-UHFFFAOYSA-N','CC(O)C(N)C(=O)O','1'),
	(35834,1,0,'6298-48-2','Consistent with Molecular Formula','C6H11NO3S',177.2178,NULL,'DA66A24CB634DF07-FICuS-01-72','DA66A24CB634DF07-FICTS-01-51','DA66A24CB634DF07-uuuuu-01-21','InChI=1S/C6H11NO3S/c1-5(8)7-6-2-3-11(9,10)4-6/h6H,2-4H2,1H3,(H,7,8)','InChIKey=ZCJFCJXAGKPMHF-UHFFFAOYSA-N','CC(=O)NC1CCS(=O)(=O)C1','1'),
	(35835,0,0,'4411-72-7','Consistent with Molecular Formula','C9H8N2O2S2',240.2944,NULL,'56779019F180177D-FICuS-01-35','56779019F180177D-FICTS-01-14','56779019F180177D-uuuuu-01-E4','InChI=1S/C9H8N2O2S2/c12-15(13,8-4-2-1-3-5-8)11-9-10-6-7-14-9/h1-7H,(H,10,11)','InChIKey=AJWNYPNPXLNRAO-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccccc1',NULL),
	(35836,0,0,'137-00-8','Consistent with Molecular Formula','C6H9NOS',143.2032,'Hemineurine\n4-Methyl-5-thiazolethanol\n4-Methyl-5-thiazoleethanol\n4-Methyl-5-hydroxyethylthiazole\n5-(Hydroxyethyl)-4-methylthiazole\n5-(2-Hydroxyethyl)-4-methylthiazole\n4-Methyl-5-(2-hydroxyethyl)thiazole\n4-Methyl-5-(.beta.-hydroxyethyl)thiazole\n5-Thiazoleethanol, 4-methyl-\n5-Thiazoleethanol, 4-methyl-\nMHT','33B907754D6F3427-FICuS-01-3F','33B907754D6F3427-FICTS-01-1E','33B907754D6F3427-uuuuu-01-EE','InChI=1S/C6H9NOS/c1-5-6(2-3-8)9-4-7-5/h4,8H,2-3H2,1H3','InChIKey=BKAWJIRCKVUVED-UHFFFAOYSA-N','Cc1ncsc1CCO',NULL),
	(35837,0,0,'6632-68-4','Consistent with Molecular Formula','C6H8N4O3',184.1542,'DANU\n1,3-Dimethyl-6-amino-5-nitrosouracil\n2,4-(1H,3H)Pyrimidinedione, 6-amino-1,3-dimethyl-5-nitroso-\nWLN: T6NVNVJ A1 C1 ENO FZ\n2,4(1H,3H)-Pyrimidinedione, 6-amino-1,3-dimethyl-5-nitroso-\nUracil, 6-amino-1,3-dimethyl-5-nitroso-','F9440B6918392344-FICuS-01-31','F001A27981C08BA9-FICTS-01-30','F9440B6918392344-uuuuu-01-E0','InChI=1S/C6H8N4O3/c1-9-4(7)3(8-13)5(11)10(2)6(9)12/h7H2,1-2H3','InChIKey=MGBDANYXBKROBW-UHFFFAOYSA-N','Cn1c(N)c(N=O)c(=O)n(C)c1=O',NULL),
	(35838,0,0,'3977-29-5','Consistent with Molecular Formula','C5H7N3O',125.1298,'Superacyl\nSuperacil\nMecytosine\n6-Methylisocytosine\n4-Methylisocytosine\n2-Amino-6-methylpyrimidin-4-ol\n4(1H)-Pyrimidinone, 2-amino-6-methyl-\n4(1H)-Pyrimidinone, 2-amino-6-methyl-','0648B68763EC7B98-FICuS-01-5B','5F402F47DFD81F88-FICTS-01-55','0648B68763EC7B98-uuuuu-01-0A','InChI=1S/C5H7N3O/c1-3-2-4(9)8-5(6)7-3/h2H,1H3,(H3,6,7,8,9)','InChIKey=KWXIPEYKZKIAKR-UHFFFAOYSA-N','Cc1cc(O)nc(=N)[nH]1',NULL),
	(35839,0,0,'66-76-2','Consistent with Molecular Formula','C19H12O6',336.3002,'Dicumarol\nBHC\nCuma\nCumid\nAcavyl\nAcadyl\nDicuman\nDicumol\nKumoran\nTemparin\nDicoumal\nDufalone\nTrombosan\nMelitoxin\nBaracoumin\nDicoumarol\nDicoumarin\nDICOUMAROL\nDicumaol R\nDicumarine\nAntitrombosin\nBishydroxycoumarin\nDi-(4-hydroxy-3-coumarinyl)methane\nBis(4-hydroxycoumarin-3-yl)methane\n3,3\'-Methylenebis[4-hydroxycoumarin]\nDi-4-hydroxy-3,3\'-methylenedicoumarin\nBis-3,3\'-(4-hydroxycoumarinyl)methane\n3,3\'-Methylenebis[4-hydroxy-1,2-benzopyrone]\n2H-1-Benzopyran-2-one], 3,3\'-methylenebis[4-hydroxy-\nWLN: T66 BOVJ EQ D1- DT66 BOVJ EQ\n2H-1-Benzopyran-2-one, 3,3\'-methylenebis[4-hydroxy-\nCoumarin, 3,3\'-methylenebis[4-hydroxy-\n3,3\'-Methylen-bis(4-hydroxy-cumarin)\n3,3\'-Methylene-bis(4-hydroxycoumarine)\n3,3\'-Methyleen-bis(4-hydroxy-cumarine)\n3,3\'-Metilen-bis(4-idrossi-cumarina)','60C4E85A5E4AE6BA-FICuS-01-84','33B74D58405EA7E4-FICTS-01-39','60C4E85A5E4AE6BA-uuuuu-01-33','InChI=1S/C19H12O6/c20-16-10-5-1-3-7-14(10)24-18(22)12(16)9-13-17(21)11-6-2-4-8-15(11)25-19(13)23/h1-8,20-21H,9H2','InChIKey=DOBMPNYZJYQDGZ-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1Cc1c(O)c2ccccc2oc1=O',NULL),
	(35840,0,0,'116-44-9','Consistent with Molecular Formula','C10H10N4O2S',250.2746,'Sulfapyrazine\n2-Sulfanilamidopyrazine\nPyrazine, sulfanilamido-\nN1-2-Pyrazinylsulfanilamide\nBenzenesulfonamide, 4-amino-N-pyrazinyl-\nSulfanilamide, N1-(pyrazinyl)-','9BF68F665D2680DE-FICuS-01-7A','9BF68F665D2680DE-FICTS-01-59','9BF68F665D2680DE-uuuuu-01-29','InChI=1S/C10H10N4O2S/c11-8-1-3-9(4-2-8)17(15,16)14-10-7-12-5-6-13-10/h1-7H,11H2,(H,13,14)','InChIKey=YEAICDDXRUOCKJ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cnccn2)cc1',NULL),
	(35841,0,0,'119-44-8','Consistent with Molecular Formula','C6H5N5O2',179.1378,'Ksantopterin\nXanthopterin\n2-Amino-4,6-dihydroxypteridine\n2-Amino-4,6-dihydroxypyrimido[4,5-b]pyrazine\n4,6-Pteridinedione, 2-amino-1,5-dihydro-\n4,6-Pteridinediol, 2-amino-','7187D7084315498C-FICuS-01-36','CB1635B79D7305BC-FICTS-01-44','7187D7084315498C-uuuuu-01-E5','InChI=1S/C6H5N5O2/c7-6-10-4-3(5(13)11-6)9-2(12)1-8-4/h1H,(H,9,12)(H3,7,8,10,11,13)','InChIKey=VURKRJGMSKJIQX-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]c(=O)cnc2[nH]1',NULL),
	(35842,0,0,NULL,'Consistent with Molecular Formula','C28H31ClN2O3',479.0175,'Rhodamine B','97B1C7BBB9E39850-FICuS-01-71','97B1C7BBB9E39850-FICTS-01-50','B5C494112571B2F6-uuuuu-01-F2','InChI=1S/C28H30N2O3.ClH/c1-5-29(6-2)19-13-15-23-25(17-19)33-26-18-20(30(7-3)8-4)14-16-24(26)27(23)21-11-9-10-12-22(21)28(31)32;/h9-18H,5-8H2,1-4H3;1H','InChIKey=PYWVYCXTNDRMGF-UHFFFAOYSA-N','CCN(CC)c1ccc2c(-c3ccccc3C(=O)O)c3ccc(=[N+](CC)CC)cc-3oc2c1.[Cl-]',NULL),
	(35843,0,0,'4403-90-1','Consistent with Molecular Formula','C28H22N2NaO8S2',601.6002,'CI 61570\nC.I. 61570\n11359 Green\nAcid Green 25\nOrtol Green B\nGreen No. 201\nSolway Green G\nSolway Green GN\nSolway Green GA\nErionyl Green GL\nCurolite Green G\nAlizarine Green J\nAquamine Green GL\nAiredale Green ACG\nAlizarine Green CE\nErio Fast Green GS\nAlizarine Green CG\nC.I. Acid Green 25\nD and C Green No. 5\nDiachromate Green G\nNylosan Green CP-GL\nFenazo Fast Green AN\nNeutral Fast Green G\nFenazo Fast Green AG\nTertrochrome Green CG\nBucacid Fast Green GS\nEriosin Fast Green GL\nDiacid Light Green GS\nAcid Leather Green AG\nAnthraquinone Green G\nNylomine Acid Green CB\nAlizarine Fast Green G\nDiacid Cyanine Green G\nAlizarin Cyanine Green\nNylomine Acid Green PG\nCoomassie Fast Green GN\nAlizarine Fast Green GN\nCoomassie Fast Green GW\nAlizarine Fast Green CG\nKayanol Cyanine Green G\nAnthraquinone Green GNN\nTertracid Light Green CG\nAlizarine Light Green GS\nSynchromate Fast Green B\nNeutral Cyanine Green GN\nAlizarin Cyanine Green G\nAlizarin Cyanine Green F\nAcid Green Anthraquinone\nAlizarine Fast Green CGN\nAlizarine Light Green GNS\nAlizarine Cyanine Green G\nAlizarine Light Green GSN\nAlizarine Cyanone Green G\nErio Fast Cyanine Green G\nAlizarine Cyanone Green GN\nAlizarine Cyanine Green CG\nAlizarine Neutral Green CE\nAlizarine Neutral Green CG\nChrome Green Anthraquinone\nSynchromate Fast Green GGW\nAhcoquinone Cyanine Green G\nAlizarine Brilliant Green G\nCalcocid Alizarine Green CG\nAlizarine Cyanine Green G-CF\nAlizarine Brilliant Green EF\nAhcoquinone Cyanine Green GN\nSuminol Fast Cyanine Green G\nCalcocid Alizarine Green CGN\nMitsui Alizarine Fast Green GX\nAlizarine Cyanine Green GHN-CF\nAlizarine Fast Printing Green G\nC.I. Acid Green 25 disodium salt\nShimazaki Nylon Cyanine Green GN\nMitsui Alizarine Cyanine Green G\nKayaku Alizarine Cyanine Green G\nBelacid Alizarine Cyanine Green GN\nShimazaki Alizarine Cyanine Green GS\nAlizarine Cyanone Green B (Biological stain)\n1,4-Bis(o-sulfo-p-toluino)anthraquinone, disodium salt\n2,2\'-(1,4-Anthraquinonylenediimino)bis(5-methyl-benzenesulfonic acid disodium salt\nBenzenesulfonic acid, 2,2\'-(1,4-anthraquinonylenediimino)bis(5-methyl-, disodium salt\nWLN: L C666 BV IVJ DMR D1 BSWO& GMR D1 BSWO &-NA- 2\nBenzenesulfonic acid, 2,2\'-[(9,10-dihydro-9,10-dioxo-1,4-anthracenediyl)diimino]bis[5-methyl-, disodium salt\nm-Toluenesulfonic acid, 6,6\'-(1,4-anthraquinonylenediimino)di-, disodium salt\nAlizarine Green G\nAlizarine Direct Green G\nC.I. 61 570\nZelen alizarinova brilantni g-extra','54DB7BD2876DF8A2-FICuS-01-7F','54DB7BD2876DF8A2-FICTS-01-5E','DF3C97DDE7164A0A-uuuuu-01-37','InChI=1S/C28H22N2O8S2.Na/c1-15-7-9-19(23(13-15)39(33,34)35)29-21-11-12-22(30-20-10-8-16(2)14-24(20)40(36,37)38)26-25(21)27(31)17-5-3-4-6-18(17)28(26)32;/h3-14,29-30H,1-2H3,(H,33,34,35)(H,36,37,38);/q;+1','InChIKey=WSSZILCQNLWJDV-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(Nc3ccc(C)cc3S(=O)(=O)O)c3c2C(=O)c2ccccc2C3=O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(35844,0,0,'7144-10-7','Consistent with Molecular Formula','C20H12Cl2O4',387.2184,NULL,'40BA3C3CFE6088D9-FICuS-01-78','40BA3C3CFE6088D9-FICTS-01-57','40BA3C3CFE6088D9-uuuuu-01-27','InChI=1S/C20H12Cl2O4/c21-13-5-9-15(10-6-13)25-19(23)17-3-1-2-4-18(17)20(24)26-16-11-7-14(22)8-12-16/h1-12H','InChIKey=JSMPAQWKJYNIKI-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1)c1ccccc1C(=O)Oc1ccc(Cl)cc1',NULL),
	(35845,0,0,'5664-51-7','Consistent with Molecular Formula','C10H9N3O4S2',299.3188,'Sulfacarzole\n5-Thiazolecarboxylic acid, 2-[[(4-aminophenyl)sulfonyl]amino]-\n5-Thiazolecarboxylic acid, 2-sulfanilamido-','B0C69AA92C4EAC66-FICuS-01-84','B0C69AA92C4EAC66-FICTS-01-63','B0C69AA92C4EAC66-uuuuu-01-33','InChI=1S/C10H9N3O4S2/c11-6-1-3-7(4-2-6)19(16,17)13-10-12-5-8(18-10)9(14)15/h1-5H,11H2,(H,12,13)(H,14,15)','InChIKey=UVWBGXXTQBAIOZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ncc(C(=O)O)s2)cc1',NULL),
	(35846,7,0,'7516-38-3','Consistent with Molecular Formula','C22H31FO3',362.4835,'2-ALPHA-FLUOROTESTOSTERONE PROPIONATE\n2.alpha.-Fluorotestosterone propionate\nTestosterone, 2.alpha.-fluoro-, propionate','A467A50053727A45-FICuS-01-31','A467A50053727A45-FICTS-01-10','571AD55D9E805D97-uuuuu-01-15','InChI=1S/C22H31FO3/c1-4-20(25)26-19-8-7-15-14-6-5-13-11-18(24)17(23)12-22(13,3)16(14)9-10-21(15,19)2/h11,14-17,19H,4-10,12H2,1-3H3/t14-,15-,16-,17+,19-,21-,22-/m0/s1','InChIKey=DKDMFHJMQAAUII-UNIYACPOSA-N','CCC(=O)OC1CCC2C3CCC4=CC(=O)C(F)CC4(C)C3CCC12C','1'),
	(35847,7,0,'7153-88-0','Consistent with Molecular Formula','C21H32O3',332.482,'11.beta.-Hydroxy-4,17-dimethyltestosterone\n11-.beta.-hydroxy-4,17-dimethyltestosterone\nTestosterone, 11.beta.-hydroxy-4,17-dimethyl-\n4,17-ALPHA-DIMETHYL-11-BETA-HYDROXYTESTOSTERONE\n4,17-.alpha.-dimethyl-11-.beta.-hydroxytestosterone\nAndrost-4-en-3-one, 11.beta.,17.beta.-dihydroxy-4,17-dimethyl-\n11-.beta.-17-.beta.-dihydroxy-4,17-dimethylandrost-4-en-3-one','103DFB30418E7CA2-FICuS-01-59','103DFB30418E7CA2-FICTS-01-38','B9300A84BA13BDDC-uuuuu-01-25','InChI=1S/C21H32O3/c1-12-14-6-5-13-15-7-10-21(4,24)20(15,3)11-17(23)18(13)19(14,2)9-8-16(12)22/h13,15,17-18,23-24H,5-11H2,1-4H3/t13-,15-,17-,18+,19-,20-,21-/m0/s1','InChIKey=WGWIOQHCYQKREK-HWNNUFKUSA-N','CC1=C2CCC3C(C(O)CC4(C)C3CCC4(C)O)C2(C)CCC1=O','1'),
	(35848,7,0,'1649-24-7','Consistent with Molecular Formula','C19H27FO2',306.4195,'Androst-4-en-3-one, 2-fluoro-17-hydroxy-, (2.alpha.,17.beta.)-','C66F4594E6C8790A-FICuS-01-69','C66F4594E6C8790A-FICTS-01-48','C66F4594E6C8790A-uuuuu-01-18','InChI=1S/C19H27FO2/c1-18-8-7-14-12(13(18)5-6-17(18)22)4-3-11-9-16(21)15(20)10-19(11,14)2/h9,12-15,17,22H,3-8,10H2,1-2H3','InChIKey=QRNFMYYNRYGOQD-UHFFFAOYSA-N','CC12CC(F)C(=O)C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(35849,5,0,'6298-51-7','Consistent with Molecular Formula','C18H23NO4',317.384,NULL,'9ABA46B9DD50C8BD-FICuS-01-97','9ABA46B9DD50C8BD-FICTS-01-76','C554C122130DFD32-uuuuu-01-F6','InChI=1S/C18H23NO4/c1-18-7-6-11-12(14(18)4-5-17(18)21)3-2-10-8-16(20)15(19(22)23)9-13(10)11/h8-9,11-12,14,17,20-21H,2-7H2,1H3/t11-,12+,14-,17-,18-/m0/s1','InChIKey=GWIXIEVQSOLTQI-XSSYPUMDSA-N','CC12CCC3c4cc([N+](=O)[O-])c(O)cc4CCC3C1CCC2O','1'),
	(35850,0,0,'6298-52-8','Consistent with Molecular Formula','C8H8N4O3',208.1762,NULL,'79AA5CD85D3F6500-FICuS-01-6A','79AA5CD85D3F6500-FICTS-01-49','79AA5CD85D3F6500-uuuuu-01-19','InChI=1S/C8H8N4O3/c1-15-8-6-7(9-3-10-8)12(4-11-6)2-5(13)14/h3-4H,2H2,1H3,(H,13,14)','InChIKey=KXRNTXGADSNVIH-UHFFFAOYSA-N','COc1ncnc2c1ncn2CC(=O)O',NULL),
	(35851,0,0,'2208-24-4','Consistent with Molecular Formula','C7H4F2N2',154.1188,NULL,'AA80EC8871F036C3-FICuS-01-66','AA80EC8871F036C3-FICTS-01-45','AA80EC8871F036C3-uuuuu-01-15','InChI=1S/C7H4F2N2/c8-4-1-5(9)7-6(2-4)10-3-11-7/h1-3H,(H,10,11)','InChIKey=WJXRBDCSUGXMOZ-UHFFFAOYSA-N','Fc1cc(F)c2nc[nH]c2c1',NULL),
	(35852,4,0,NULL,'Consistent with Molecular Formula','C15H16N4O4S2',380.4358,NULL,'43A3B204D599E4E0-FICuS-01-53','43A3B204D599E4E0-FICTS-01-32','43A3B204D599E4E0-uuuuu-01-02','InChI=1S/C15H16N4O4S2/c20-4-9-11(21)12(22)15(23-9)19-7-18-10-13(19)16-6-17-14(10)25-5-8-2-1-3-24-8/h1-3,6-7,9,11-12,15,20-22H,4-5H2','InChIKey=SEFIMWFGLVNIED-UHFFFAOYSA-N','OCC1OC(n2cnc3c(SCc4cccs4)ncnc32)C(O)C1O','1'),
	(35853,0,0,'6298-53-9','Consistent with Molecular Formula','C7H6N4O3',194.1494,NULL,'E0BB77825E11A333-FICuS-01-4E','1D55CC7D1FE65CE4-FICTS-01-69','E0BB77825E11A333-uuuuu-01-FD','InChI=1S/C7H6N4O3/c12-4(13)1-11-3-10-5-6(11)8-2-9-7(5)14/h2-3H,1H2,(H,12,13)(H,8,9,14)','InChIKey=UAPMVQVCHTYAII-UHFFFAOYSA-N','O=C(O)Cn1cnc2c(=O)nc[nH]c21',NULL),
	(35854,0,0,'6298-54-0','Consistent with Molecular Formula','C5H6N6O',166.142,NULL,'B62D7B2EB05CECAA-FICuS-01-99','A5C206E402695090-FICTS-01-0F','B62D7B2EB05CECAA-uuuuu-01-48','InChI=1S/C5H6N6O/c1-12-4-2-3(10-11-9-2)7-5(6)8-4/h1H3,(H3,6,7,8,9,10,11)','InChIKey=CNMGOSPCXFTKMT-UHFFFAOYSA-N','COc1nc(N)nc2nn[nH]c12',NULL),
	(35855,1,0,NULL,'Consistent with Molecular Formula','C19H25Cl2NO',354.3186,NULL,'EF354619FCA02F4C-FICuS-01-77','EF354619FCA02F4C-FICTS-01-56','EFC9E1FCC32DF602-uuuuu-01-46','InChI=1S/C19H24ClNO.ClH/c1-16-8-10-19(11-9-16)22-15-17(2)21(13-12-20)14-18-6-4-3-5-7-18;/h3-11,17H,12-15H2,1-2H3;1H','InChIKey=XDHGJYQGTJBCDR-UHFFFAOYSA-N','Cc1ccc(OCC(C)N(CCCl)Cc2ccccc2)cc1.Cl','1'),
	(35856,1,0,'70932-31-9','Consistent with Molecular Formula','C13H22BrNO2',304.2263,NULL,'7158E6170FFF460B-FICuS-01-5D','7158E6170FFF460B-FICTS-01-3C','9E9C3831FE6CEFB6-uuuuu-01-46','InChI=1S/C13H21NO2.BrH/c1-3-4-7-14-10(2)8-11-5-6-12(15)13(16)9-11;/h5-6,9-10,14-16H,3-4,7-8H2,1-2H3;1H','InChIKey=ZLAJZBLEEIVQQQ-UHFFFAOYSA-N','Br.CCCCNC(C)Cc1ccc(O)c(O)c1','1'),
	(35857,2,0,'6298-55-1','Consistent with Molecular Formula','C19H25Cl2NO',354.3186,NULL,'E7F14190996B9EFB-FICuS-01-78','E7F14190996B9EFB-FICTS-01-57','E70DE675A6E647B5-uuuuu-01-21','InChI=1S/C19H24ClNO.ClH/c1-16(20)13-21(14-18-9-5-3-6-10-18)17(2)15-22-19-11-7-4-8-12-19;/h3-12,16-17H,13-15H2,1-2H3;1H','InChIKey=PKSGXZZCPRZHMU-UHFFFAOYSA-N','CC(Cl)CN(Cc1ccccc1)C(C)COc1ccccc1.Cl','1'),
	(35858,1,0,'6298-56-2','Consistent with Molecular Formula','C19H25Cl2NO2',370.318,NULL,'B4DC0EA3FF1090FA-FICuS-01-8A','B4DC0EA3FF1090FA-FICTS-01-69','B420A946C09D49B4-uuuuu-01-05','InChI=1S/C19H24ClNO2.ClH/c1-16(15-23-19-10-8-18(22-2)9-11-19)21(13-12-20)14-17-6-4-3-5-7-17;/h3-11,16H,12-15H2,1-2H3;1H','InChIKey=IBTMRYDIMSATNR-UHFFFAOYSA-N','COc1ccc(OCC(C)N(CCCl)Cc2ccccc2)cc1.Cl','1'),
	(35859,2,0,'6298-57-3','Consistent with Molecular Formula','C22H31Cl2NO',396.399,NULL,'D4E40E243908357C-FICuS-01-49','D4E40E243908357C-FICTS-01-28','D418A9C10685EC32-uuuuu-01-05','InChI=1S/C22H30ClNO.ClH/c1-4-18(2)21-12-8-9-13-22(21)25-17-19(3)24(15-14-23)16-20-10-6-5-7-11-20;/h5-13,18-19H,4,14-17H2,1-3H3;1H','InChIKey=ZCYACXFYGZBPFE-UHFFFAOYSA-N','CCC(C)c1ccccc1OCC(C)N(CCCl)Cc1ccccc1.Cl','1'),
	(35860,0,0,'6298-58-4','Consistent with Molecular Formula','C8H13?3NO5S',235.2544,NULL,'3AEF04C0D134E1D9-FICuS-01-6C','3AEF04C0D134E1D9-FICTS-01-4B','3AEF04C0D134E1D9-uuuuu-01-1B','InChI=1S/C8H11NO.H2O4S/c10-7-6-9-8-4-2-1-3-5-8;1-5(2,3)4/h1-5,9-10H,6-7H2;(H2,1,2,3,4)','InChIKey=NNKYSIRIWMMQFW-UHFFFAOYSA-N','*.*.*.O=S(=O)(O)O.OCCNc1ccccc1',NULL),
	(35861,1,0,'6298-59-5','Consistent with Molecular Formula','C24H25Cl2NO',414.3736,NULL,'6C4C3703317E62BF-FICuS-01-54','6C4C3703317E62BF-FICTS-01-33','6CB090E60EF3BBF1-uuuuu-01-2E','InChI=1S/C24H24ClNO.ClH/c1-18(17-27-19-9-3-2-4-10-19)26(16-15-25)24-22-13-7-5-11-20(22)21-12-6-8-14-23(21)24;/h2-14,18,24H,15-17H2,1H3;1H','InChIKey=JOSQIAWDQOQZFB-UHFFFAOYSA-N','CC(COc1ccccc1)N(CCCl)C1c2ccccc2-c2ccccc21.Cl','1'),
	(35862,1,0,'6298-60-8','Consistent with Molecular Formula','C20H27Cl2NO',368.3454,NULL,'48D103D0EBB40B1E-FICuS-01-64','48D103D0EBB40B1E-FICTS-01-43','482DA435D439D250-uuuuu-01-F4','InChI=1S/C20H26ClNO.ClH/c1-16-9-10-20(13-17(16)2)23-15-18(3)22(12-11-21)14-19-7-5-4-6-8-19;/h4-10,13,18H,11-12,14-15H2,1-3H3;1H','InChIKey=BVKUOBBINBTZFW-UHFFFAOYSA-N','Cc1ccc(OCC(C)N(CCCl)Cc2ccccc2)cc1C.Cl','1'),
	(35863,2,0,NULL,'Consistent with Molecular Formula','C22H31Cl2NO',396.399,NULL,'423560002F2AA1F8-FICuS-01-36','423560002F2AA1F8-FICTS-01-15','42C9C7E510A778B6-uuuuu-01-0C','InChI=1S/C22H30ClNO.ClH/c1-4-18(2)21-10-12-22(13-11-21)25-17-19(3)24(15-14-23)16-20-8-6-5-7-9-20;/h5-13,18-19H,4,14-17H2,1-3H3;1H','InChIKey=GFAPQMSHLSPDKB-UHFFFAOYSA-N','CCC(C)c1ccc(OCC(C)N(CCCl)Cc2ccccc2)cc1.Cl','1'),
	(35864,1,0,'1519-94-4','Consistent with Molecular Formula','C9H14ClNO',187.6687,NULL,'302A339D40B6557B-FICuS-01-3F','302A339D40B6557B-FICTS-01-1E','30D694787F3B8C35-uuuuu-01-04','InChI=1S/C9H13NO.ClH/c1-8(10)7-11-9-5-3-2-4-6-9;/h2-6,8H,7,10H2,1H3;1H','InChIKey=PJLPIMLERDDFLC-UHFFFAOYSA-N','CC(N)COc1ccccc1.Cl','1'),
	(35865,0,0,'7153-89-1','Consistent with Molecular Formula','C13H22ClN',227.7765,NULL,'309DC8897629B58B-FICuS-01-5C','309DC8897629B58B-FICTS-01-3B','30616F6C49A46CC5-uuuuu-01-08','InChI=1S/C13H21N.ClH/c1-3-14(4-2)12-8-11-13-9-6-5-7-10-13;/h5-7,9-10H,3-4,8,11-12H2,1-2H3;1H','InChIKey=WTAGBGKFGMJZNM-UHFFFAOYSA-N','CCN(CC)CCCc1ccccc1.Cl',NULL),
	(35866,0,0,'6298-61-9','Consistent with Molecular Formula','C17H18Cl3N',342.6949,NULL,'C9C1B90BB1FA29C0-FICuS-01-7C','C9C1B90BB1FA29C0-FICTS-01-5B','C93D1EEE8E77F08E-uuuuu-01-47','InChI=1S/C17H17Cl2N.ClH/c18-9-11-20(12-10-19)17-15-7-3-1-5-13(15)14-6-2-4-8-16(14)17;/h1-8,17H,9-12H2;1H','InChIKey=INOUVJRLDXGBIS-UHFFFAOYSA-N','Cl.ClCCN(CCCl)C1c2ccccc2-c2ccccc21',NULL),
	(35867,1,0,'53213-55-1','Consistent with Molecular Formula','C12H18BrNO2',288.1837,NULL,'943FFAF66395E452-FICuS-01-67','943FFAF66395E452-FICTS-01-46','7BFB24D092064DEF-uuuuu-01-25','InChI=1S/C12H17NO2.BrH/c1-7(2)12-9-6-11(15)10(14)5-8(9)3-4-13-12;/h5-7,12-15H,3-4H2,1-2H3;1H','InChIKey=ULRUADXDIYXSAO-UHFFFAOYSA-N','Br.CC(C)C1NCCc2cc(O)c(O)cc21','1'),
	(35868,8,0,'379-79-3','Consistent with Molecular Formula','C37H41?N5O11',731.7578,'Etin\nErgam\nAvetol\nErgate\nExmigra\nErgomar\nSecagyn\nSecupan\nGynergen\nErgostat\nRigetamin\nCornutamin\nNeo-Ergotin\nMigretamine\nGotamine tartrate\nErgotamine Tartrate\nERGOTAMINE TARTRATE\ncomponent of Cafergot\nErgotamine bitartrate\nErgotamine, bitartrate\nErgotamine hemitartrate\nERGOTAMIME, HEMITARTRATE\nErgotamine, tartrate (2:1)\nWLN: T C6656 1A P GN LM CUTT&&J G1 EVM- DT B565 CO EVN HVNTJ BQ D1 G1R &OVYQYQVO\nErgotaman-3\',6\',18-trione, 12\'-hydroxy-2\'-methyl-5\'-(phenylmethyl)-, (5\'.alpha.)-, [R-(R*,R*)]-2,3-dihydroxybutanedioate (2:1) (salt)\nErgotamine, tartrate (2:1) (salt)\nErgotamine tartrate','E6191113F2BD21C8-FICuS-01-4E','E6191113F2BD21C8-FICTS-01-2D','E6191113F2BD21C8-uuuuu-01-FD','InChI=1S/C33H35N5O5.C4H6O6/c1-32(35-29(39)21-15-23-22-10-6-11-24-28(22)20(17-34-24)16-25(23)36(2)18-21)31(41)38-26(14-19-8-4-3-5-9-19)30(40)37-13-7-12-27(37)33(38,42)43-32;5-1(3(7)8)2(6)4(9)10/h3-6,8-11,15,17,21,25-27,34,42H,7,12-14,16,18H2,1-2H3,(H,35,39','InChIKey=NMTWKEWYQXZGCI-UHFFFAOYSA-N','*.CN1CC(C(=O)NC2(C)OC3(O)C4CCCN4C(=O)C(Cc4ccccc4)N3C2=O)C=C2c3cccc4[nH]cc(c34)CC21.O=C(O)C(O)C(O)C(=O)O','1'),
	(35869,1,0,'451-07-0','Consistent with Molecular Formula','C9H11ClFNO2',219.6428,NULL,'55D79DA43D9429FC-FICuS-01-76','55D79DA43D9429FC-FICTS-01-55','552B3A410219F0B2-uuuuu-01-E3','InChI=1S/C9H10FNO2.ClH/c10-7-4-2-1-3-6(7)5-8(11)9(12)13;/h1-4,8H,5,11H2,(H,12,13);1H','InChIKey=YSTOPARNEYKWBQ-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1F)C(=O)O','1'),
	(35870,1,0,'2629-54-1','Consistent with Molecular Formula','C9H10?FNO2',183.1819,'Alanine, 3-(m-fluorophenyl)-, DL-\nDL-Phenylalanine, 3-fluoro-','62FFF435B102DE3E-FICuS-01-73','62FFF435B102DE3E-FICTS-01-52','62FFF435B102DE3E-uuuuu-01-22','InChI=1S/C9H10FNO2/c10-7-3-1-2-6(4-7)5-8(11)9(12)13/h1-4,8H,5,11H2,(H,12,13)','InChIKey=VWHRYODZTDMVSS-UHFFFAOYSA-N','*.NC(Cc1cccc(F)c1)C(=O)O','1'),
	(35871,0,0,'7789-79-9','Consistent with Molecular Formula','?CaH3O2P',106.0763,'Calcium hypophosphite\nPhosphinic acid, calcium salt\nPhosphinic acid, calcium salt','46C044A125F69E75-FICuS-01-4B','46C044A125F69E75-FICTS-01-2A','46C044A125F69E75-uuuuu-01-FA','InChI=1S/Ca.H3O2P/c;1-3-2/h;3H2,(H,1,2)/q+2;','InChIKey=IWGJYHJWDJMHKM-UHFFFAOYSA-N','*.O=[PH2]O.[Ca+2]',NULL),
	(35872,0,0,'1313-82-2','Consistent with Molecular Formula','Na2S',78.0395,'Disodium sulfide\nSodium monosulfide\nDisodium monosulfide\nSodium sulfide, anhydrous\nSodium sulfide (Na2S)\nSodium sulfide (Na2S)\nSodium sulfide','68EBE47F23F892C9-FICuS-01-7C','68EBE47F23F892C9-FICTS-01-5B','68EBE47F23F892C9-uuuuu-01-2B','InChI=1S/2Na.S','InChIKey=CXPWOVUZRAFMDA-UHFFFAOYSA-N','[Na]S[Na]',NULL),
	(35873,0,0,'6298-65-3','Consistent with Molecular Formula','C10Cl8',403.734,'Perchlorofulvalene\nOctachlorofulvalene\nOctachloropentafulvalene\n1,3-Cyclopentadiene, 1,2,3,4-tetrachloro-5-(2,3,4,5-tetrachloro-2,4-cyclopentadien-1-ylidene)-\nBi-2,4-cyclopentadien-1-ylidene, 2,2\',3,3\',4,4\',5,5\'-octachloro-','9DF23B29EA457D1E-FICuS-01-7C','9DF23B29EA457D1E-FICTS-01-5B','9DF23B29EA457D1E-uuuuu-01-2B','InChI=1S/C10Cl8/c11-3-1(4(12)8(16)7(3)15)2-5(13)9(17)10(18)6(2)14','InChIKey=KWINUFZNQMNMJP-UHFFFAOYSA-N','ClC1=C(Cl)C(=C2C(Cl)=C(Cl)C(Cl)=C2Cl)C(Cl)=C1Cl',NULL),
	(35874,4,0,'115-28-6','Consistent with Molecular Formula','C9H4Cl6O4',388.8462,'HET acid\nNCI-C55072\nHexachloroendomethylenetetrahydrophthalic acid\nWLN: L55 A CUTJ AG AG BG CG DG EG FVQ GVQ\nBicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic acid, 1,4,5,6,7,7-hexachloro-\n5-Norbornene-2,3-dicarboxylic acid, 1,4,5,6,7,7-hexachloro-\nChlorendic acid\nKyselina het\nKyselina 3,6-endomethylen-3,4,5,6,7,7-hexachlor-.delta.(sup 4)-tetrahyroftalova','E7D1F4E849F6CB55-FICuS-01-87','E7D1F4E849F6CB55-FICTS-01-66','E7D1F4E849F6CB55-uuuuu-01-36','InChI=1S/C9H4Cl6O4/c10-3-4(11)8(13)2(6(18)19)1(5(16)17)7(3,12)9(8,14)15/h1-2H,(H,16,17)(H,18,19)','InChIKey=DJKGDNKYTKCJKD-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(35875,0,0,'706-79-6','Consistent with Molecular Formula','C5Cl2F6',244.9514,'1,2-Dichloroperfluorocyclopentene\n1,2-Dichlorohexafluorocyclopentene\n1,2-Dichlorohexafluoro-1-cyclopentene\nCyclopentene, 1,2-dichloro-3,3,4,4,5,5-hexafluoro-\nCyclopentene, 1,2-dichlorohexafluoro-','EED934141D69ACBF-FICuS-01-8A','EED934141D69ACBF-FICTS-01-69','EED934141D69ACBF-uuuuu-01-39','InChI=1S/C5Cl2F6/c6-1-2(7)4(10,11)5(12,13)3(1,8)9','InChIKey=ABPBVCKGWWGZDP-UHFFFAOYSA-N','FC1(F)C(Cl)=C(Cl)C(F)(F)C1(F)F',NULL),
	(35876,0,0,NULL,'Consistent with Molecular Formula','H2NaO2P',87.9781,'Sodium hypophosphite, NaH2PO2','B53C8DEA102A5230-FICuS-01-54','B53C8DEA102A5230-FICTS-01-33','B53C8DEA102A5230-uuuuu-01-03','InChI=1S/Na.H2O2P/c;1-3-2/h;1-2H/q+1;-1','InChIKey=VUPCDXVFVBBREC-UHFFFAOYSA-N','OP(O)[Na]',NULL),
	(35877,0,0,'2227-17-0','Consistent with Molecular Formula','C10Cl10',474.64,'HRS 16\nPentac\nHRS 16A\nHRS 1654\nDecachlor\nPentac SP\nPentac WP\nENT 25,718\nDienochlor\nHooker HRS-16\nHooker HRS 1654\nBis(pentachlorocyclopentadienyl)\nDecachlorobi-2,4-cyclopentadien-1-yl\nDecachlorobi-2,4-cyclopentadiene-1-yl\nDecachlorobis(2,4-cyclopentadiene-1-yl)\nBis(pentachlor-2,4-cyclopentadien-1-yl)\nBi-2,4-cyclopentadien-1-yl, decachloro-\nBis(pentachloro-2,4-cyclopentadien-1-yl)\nWLN: L5 AHJ AG BG CG DG EG A- AL5 AHJ AG BG CG DG EG\nBi-2,4-cyclopentadien-1-yl, 1,1\',2,2\',3,3\',4,4\',5,5\'-decachloro-\nBi-2,4-cyclopentadien-1-yl, 1,1\',2,2\',3,3\',4,4\',5,5\'-decachloro-','E82C2DB62515ECEC-FICuS-01-84','E82C2DB62515ECEC-FICTS-01-63','E82C2DB62515ECEC-uuuuu-01-33','InChI=1S/C10Cl10/c11-1-2(12)6(16)9(19,5(1)15)10(20)7(17)3(13)4(14)8(10)18','InChIKey=LWLJUMBEZJHXHV-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)(C2(Cl)C(Cl)=C(Cl)C(Cl)=C2Cl)C(Cl)=C1Cl',NULL),
	(35878,0,0,'881-99-2','Consistent with Molecular Formula','C8H4Cl6',312.8376,'m-Bis(trichlormethyl)benzene\nm-Bis(tricholormethyl)benzene\nm-Bis(trichloromethyl)benzene\n1,3-Di(trichloromethyl)benzene\n1,3-di(Trichloromethyl)benzene\n1,3-Bis(trichloromethyl)benzene\n.alpha.,.alpha.\'-Hexachloro-m-xylene\n.alpha.,.alpha.,.alpha.,.alpha.\',.alpha.\',.alpha.\'-Hexachloroxylene\n.alpha.,.alpha.,.alpha.,.alpha.\',.alpha.\',.alpha.\'-Hexachloro-m-xylene\nWLN: GXGGR CXGGG\nBenzene, 1,3-bis(trichloromethyl)-\nm-Xylene, .alpha.,.alpha.,.alpha.,.alpha.\',.alpha.\',.alpha.\'-hexachloro-','26D59285EFF27B63-FICuS-01-65','26D59285EFF27B63-FICTS-01-44','26D59285EFF27B63-uuuuu-01-14','InChI=1S/C8H4Cl6/c9-7(10,11)5-2-1-3-6(4-5)8(12,13)14/h1-4H','InChIKey=GGZIUXGYCNYNNV-UHFFFAOYSA-N','ClC(Cl)(Cl)c1cccc(C(Cl)(Cl)Cl)c1',NULL),
	(35879,0,0,'68-36-0','Consistent with Molecular Formula','C8H4Cl6',312.8376,'Hetol\nCloxil\nKhloxil\nChloxil\nChloxyl\nHexichol\nChloksil\nKhloksil\nBitriben\nHexachloroxylene\nHexachloroparaxylol\n2,2-Hexachloro-p-xylene\n.omega.-Hexachloro-p-xylene\np-Bis(perchloromethyl)benzene\np-Bis(trichloromethyl)benzene\n1,4-Di(trichloromethyl)benzene\n1:4-Bis(trichloromethyl)benzene\n1,4-Bis(trichloromethyl)benzene\n.alpha.,.alpha.\'-Hexachloroxylene\n.alpha.,.alpha.\'-Hexachloro-p-xylene\n.omega.,.omega.\'-Hexachloro-p-xylene\np-Xylene, .alpha.,.alpha.\'-hexachloro-\n.alpha.,.alpha.,.alpha.,.alpha.\',.alpha.\',.alpha.\'-Hexachloro-p-xylene\nBenzene, 1,4-bis(trichloromethyl)-\np-Xylene, .alpha.,.alpha.,.alpha.,.alpha.\',.alpha.\',.alpha.\'-hexachloro-','B444B8D91FAF952E-FICuS-01-7F','B444B8D91FAF952E-FICTS-01-5E','B444B8D91FAF952E-uuuuu-01-2E','InChI=1S/C8H4Cl6/c9-7(10,11)5-1-2-6(4-3-5)8(12,13)14/h1-4H','InChIKey=OTEKOJQFKOIXMU-UHFFFAOYSA-N','ClC(Cl)(Cl)c1ccc(C(Cl)(Cl)Cl)cc1',NULL),
	(35880,0,0,'99-63-8','Consistent with Molecular Formula','C8H4Cl2O2',203.0244,'Isothaloyl chloride\nm-Phthaloyl chloride\nIsophthalyl chloride\nIsophthalic chloride\nm-Phthalic dichloride\nm-Phthalyl dichloride\nIsophthaloyl chloride\nIsophthalyl dichloride\nIsophthaloyl dichloride\nIsophthalic acid chloride\nIsophthalic acid dichloride\nm-Benzenedicarbonyl chloride\n1,3-Benzenedicarbonyl chloride\nWLN: GVR CVG\n1,3-Benzenedicarbonyl dichloride','AD7DB62118B594AE-FICuS-01-75','AD7DB62118B594AE-FICTS-01-54','AD7DB62118B594AE-uuuuu-01-24','InChI=1S/C8H4Cl2O2/c9-7(11)5-2-1-3-6(4-5)8(10)12/h1-4H','InChIKey=FDQSRULYDNDXQB-UHFFFAOYSA-N','O=C(Cl)c1cccc(C(=O)Cl)c1',NULL),
	(35881,0,0,'100-20-9','Consistent with Molecular Formula','C8H4Cl2O2',203.0244,'p-Phthaloyl chloride\np-Phthalyl dichloride\np-Phthaloyl dichloride\nTerephthaloyl chloride\nTerephthalyl dichloride\nTerephthalic dichloride\nTerephthaloyl dichloride\nTerephthalic acid chloride\nTerephthalic acid dichloride\n1,4-Benzenedicarbonyl chloride\np-Phenylenedicarbonyl dichloride\n1,4-Benzenedicarbonyl dichloride','186DD7441D25D613-FICuS-01-47','186DD7441D25D613-FICTS-01-26','186DD7441D25D613-uuuuu-01-F6','InChI=1S/C8H4Cl2O2/c9-7(11)5-1-2-6(4-3-5)8(10)12/h1-4H','InChIKey=LXEJRKJRKIFVNY-UHFFFAOYSA-N','O=C(Cl)c1ccc(C(=O)Cl)cc1',NULL),
	(35882,0,0,'618-46-2','Consistent with Molecular Formula','C7H4Cl2O',175.014,'m-Chlorobenzoyl chloride\n3-Chlorobenzoyl chloride\nBenzoyl chloride, 3-chloro-\nBenzoyl chloride, m-chloro-','5EFEC91FEEA86D2C-FICuS-01-B1','5EFEC91FEEA86D2C-FICTS-01-90','5EFEC91FEEA86D2C-uuuuu-01-60','InChI=1S/C7H4Cl2O/c8-6-3-1-2-5(4-6)7(9)10/h1-4H','InChIKey=WHIHIKVIWVIIER-UHFFFAOYSA-N','O=C(Cl)c1cccc(Cl)c1',NULL),
	(35883,0,0,'2905-61-5','Consistent with Molecular Formula','C7H3Cl3O',209.4591,'2,5-Dichlorobenzoyl chloride\nBenzoyl chloride, 2,5-dichloro-\nBenzoyl chloride, 2,5-dichloro-','233364243B1E043B-FICuS-01-26','233364243B1E043B-FICTS-01-05','233364243B1E043B-uuuuu-01-D5','InChI=1S/C7H3Cl3O/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3H','InChIKey=RSINFFVFOTUDEC-UHFFFAOYSA-N','O=C(Cl)c1cc(Cl)ccc1Cl',NULL),
	(35884,0,0,'678-77-3','Consistent with Molecular Formula','C5Cl2F6O2',276.9502,'Perfluoroglutaryl chloride\nHexafluoroglutaryl chloride\nPentanedioyl dichloride, hexafluoro-\nGlutaryl chloride, hexafluoro-','2729D2725A40AE2C-FICuS-01-4F','2729D2725A40AE2C-FICTS-01-2E','2729D2725A40AE2C-uuuuu-01-FE','InChI=1S/C5Cl2F6O2/c6-1(14)3(8,9)5(12,13)4(10,11)2(7)15','InChIKey=QOLALWJWCONGMG-UHFFFAOYSA-N','O=C(Cl)C(F)(F)C(F)(F)C(F)(F)C(=O)Cl',NULL),
	(35885,0,0,'50-79-3','Consistent with Molecular Formula','C7H4Cl2O2',191.0134,'2,5-Dichlorobenzoic acid\nWLN: QVR BG EG\nBenzoic acid, 2,5-dichloro-\nBenzoic acid, 2,5-dichloro-','A310E02F4A00BBD2-FICuS-01-58','A310E02F4A00BBD2-FICTS-01-37','A310E02F4A00BBD2-uuuuu-01-07','InChI=1S/C7H4Cl2O2/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3H,(H,10,11)','InChIKey=QVTQYSFCFOGITD-UHFFFAOYSA-N','O=C(O)c1cc(Cl)ccc1Cl',NULL),
	(35886,0,0,'6298-72-2','Consistent with Molecular Formula','C10H12Cl2',203.1108,'2,5-Bis(chloromethyl)-p-xylene\n.alpha.(1),.alpha.(4)-Dichlorodurene\n1,4-Bis(chloromethyl)-2,5-dimethylbenzene\nBenzene, 1,4-bis(chloromethyl)-2,5-dimethyl-\nBenzene, 1,4-bis(chloromethyl)-2,5-dimethyl-','8D62ECAE316647E8-FICuS-01-71','8D62ECAE316647E8-FICTS-01-50','8D62ECAE316647E8-uuuuu-01-20','InChI=1S/C10H12Cl2/c1-7-3-10(6-12)8(2)4-9(7)5-11/h3-4H,5-6H2,1-2H3','InChIKey=UYRPOMMBPQHVMN-UHFFFAOYSA-N','Cc1cc(CCl)c(C)cc1CCl',NULL),
	(35887,4,0,'2550-75-6','Consistent with Molecular Formula','C9H6Cl8',397.7704,'Nodon\nAC 12402\nCyclodan\nChlorbicyclen\nHercules 12402\n1,2,3,7,7-Hexachloro-5,6-bis(chloromethyl)-2-norbornene\nBicyclo[2.2.1]hept-2-ene, 1,2,3,4,7,7-hexachloro-5,6-bis(chloromethyl)-\n2-Norbornene, 1,2,3,4,7,7-hexachloro-5,6-bis(chloromethyl)-\nAlodan','9D9A71418B5D22A5-FICuS-01-58','9D9A71418B5D22A5-FICTS-01-37','9D9A71418B5D22A5-uuuuu-01-07','InChI=1S/C9H6Cl8/c10-1-3-4(2-11)8(15)6(13)5(12)7(3,14)9(8,16)17/h3-4H,1-2H2','InChIKey=FUZORIOHZSVKAW-UHFFFAOYSA-N','ClCC1C(CCl)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(35888,4,0,'2157-19-9','Consistent with Molecular Formula','C9H8Cl6O2',360.879,'Endodiol\nThiodandiol\nEndosulfandiol\nChlorendic diol\nEndosulfan alcohol\n5-Norbornene-2,3-dimethanol, 1,4,5,6,7,7-hexachloro-\nBicyclo[2.2.1]hept-5-ene-2,3-dimethanol, 1,4,5,6,7,7-hexachloro-','1749470C50D005AD-FICuS-01-3D','1749470C50D005AD-FICTS-01-1C','1749470C50D005AD-uuuuu-01-EC','InChI=1S/C9H8Cl6O2/c10-5-6(11)8(13)4(2-17)3(1-16)7(5,12)9(8,14)15/h3-4,16-17H,1-2H2','InChIKey=GTSJHTSVFKEASK-UHFFFAOYSA-N','OCC1C(CO)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(35889,0,0,'2514-52-5','Consistent with Molecular Formula','C5Cl6O',288.7724,'2-Cyclopenten-1-one, 2,3,4,4,5,5-hexachloro-\n2-Cyclopenten-1-one, 2,3,4,4,5,5-hexachloro-','8A4E4D2A6A6DE85B-FICuS-01-89','8A4E4D2A6A6DE85B-FICTS-01-68','8A4E4D2A6A6DE85B-uuuuu-01-38','InChI=1S/C5Cl6O/c6-1-2(7)4(8,9)5(10,11)3(1)12','InChIKey=QFIIFFRWCNYRLM-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(Cl)(Cl)C1(Cl)Cl',NULL),
	(35890,0,0,'1939-99-7','Consistent with Molecular Formula','C7H7ClO2S',190.6441,'Benzylsulfochloride\nBenzylsulfonyl chloride\nPhenylmethanesulfonyl chloride\nMethanesulfonyl chloride, phenyl-\nBenzenemethanesulfonyl chloride\n.alpha.-Toluenesulfonyl chloride','5C08B8EF2322835D-FICuS-01-59','5C08B8EF2322835D-FICTS-01-38','5C08B8EF2322835D-uuuuu-01-08','InChI=1S/C7H7ClO2S/c8-11(9,10)6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=OAHKWDDSKCRNFE-UHFFFAOYSA-N','O=S(=O)(Cl)Cc1ccccc1',NULL),
	(35891,0,0,'25338-90-3','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C6H6?3ClS2',177.6864,NULL,'E529529375CDC9F6-FICuS-01-6A','E529529375CDC9F6-FICTS-01-49','E529529375CDC9F6-uuuuu-01-19','InChI=1S/C6H6.Cl.S2/c1-2-4-6-5-3-1;;1-2/h1-6H;;','InChIKey=JYHWTEJLODYNGT-UHFFFAOYSA-N','*Cl.*SS*.c1ccccc1',NULL),
	(35892,0,0,'27359-13-3','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C6H6?3ClS2',177.6864,NULL,'E529529375CDC9F6-FICuS-01-6A','E529529375CDC9F6-FICTS-01-49','E529529375CDC9F6-uuuuu-01-19','InChI=1S/C6H6.Cl.S2/c1-2-4-6-5-3-1;;1-2/h1-6H;;','InChIKey=JYHWTEJLODYNGT-UHFFFAOYSA-N','*Cl.*SS*.c1ccccc1',NULL),
	(35893,0,0,'100-53-8','Consistent with Molecular Formula','C7H8S',124.2002,'Benzylthiol\nUsaf ek-1509\nBenzyl mercaptan\nBENZYL MERCAPTAN\nPhenylmethanethiol\nThiobenzyl alcohol\n.alpha.-Toluolthiol\nMethanethiol, phenyl-\nPhenylmethyl mercaptan\n.alpha.-Mercaptotoluene\n.alpha.-Tolyl mercaptan\n(Mercaptomethyl)benzene\nWLN: SH1R\nBenzenemethanethiol\n.alpha.-Toluenethiol','FFBA19349463BE64-FICuS-01-6E','FFBA19349463BE64-FICTS-01-4D','FFBA19349463BE64-uuuuu-01-1D','InChI=1S/C7H8S/c8-6-7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=UENWRTRMUIOCKN-UHFFFAOYSA-N','SCc1ccccc1',NULL),
	(35894,0,0,'26445-03-4','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C7H10?2S',126.216,'Thiocresol\nToluenethiol\nx-Toluenethiol\nMethylthiophenol\nMethylbenzenethiol\nBenzenethiol, methyl-\nar-Toluenethiol','6961E26B21C23D58-FICuS-01-48','6961E26B21C23D58-FICTS-01-27','6961E26B21C23D58-uuuuu-01-F7','InChI=1S/C6H6.CH3.HS/c1-2-4-6-5-3-1;;/h1-6H;1H3;1H','InChIKey=JKCNQJIKLVSCOI-UHFFFAOYSA-N','*C.*S.c1ccccc1',NULL),
	(35895,0,0,'1850-15-3','Consistent with Molecular Formula','C14H10O2S',242.2918,NULL,'F8BAE231DF43766C-FICuS-01-7A','F8BAE231DF43766C-FICTS-01-59','F8BAE231DF43766C-uuuuu-01-29','InChI=1S/C14H10O2S/c15-13(11-7-3-1-4-8-11)17-14(16)12-9-5-2-6-10-12/h1-10H','InChIKey=KIHBJERLDDVXHD-UHFFFAOYSA-N','O=C(SC(=O)c1ccccc1)c1ccccc1',NULL),
	(35896,1,0,'6303-19-1','Consistent with Molecular Formula','C6H10ClOPS',196.6312,NULL,'A7EBF43839764A0C-FICuS-01-6C','A7EBF43839764A0C-FICTS-01-4B','A7EBF43839764A0C-uuuuu-01-1B','InChI=1S/C6H10ClOPS/c1-5-4-6(2,3)9(7,10)8-5/h4H,1-3H3','InChIKey=GSYQLCCZGFRVPS-UHFFFAOYSA-N','CC1=CC(C)(C)P(=S)(Cl)O1','1'),
	(35897,0,0,'6303-20-4','Consistent with Molecular Formula','C4H2Cl8S2',397.8038,NULL,'5F566A0777C0FAD0-FICuS-01-67','5F566A0777C0FAD0-FICTS-01-46','5F566A0777C0FAD0-uuuuu-01-16','InChI=1S/C4H2Cl8S2/c5-1(6)3(9,10)13-14-4(11,12)2(7)8/h1-2H','InChIKey=JFHJPXSSCMWWLA-UHFFFAOYSA-N','ClC(Cl)C(Cl)(Cl)SSC(Cl)(Cl)C(Cl)Cl',NULL),
	(35898,0,0,'616-42-2','Consistent with Molecular Formula','C2H6O3S',110.1276,'Methyl sulfite\nDimethyl sulfite\nDimethoxy sulfoxide\nSulfurous acid, dimethyl ester\nSulfurous acid, dimethyl ester','57A95A3433D1D2BC-FICuS-01-60','57A95A3433D1D2BC-FICTS-01-3F','57A95A3433D1D2BC-uuuuu-01-0F','InChI=1S/C2H6O3S/c1-4-6(3)5-2/h1-2H3','InChIKey=BDUPRNVPXOHWIL-UHFFFAOYSA-N','COS(=O)OC',NULL),
	(35899,0,0,'111-88-6','Consistent with Molecular Formula','C8H18S',146.2902,'Octylthiol\n1-Octylthiol\nOctane-1-thiol\nOCTYL MERCAPTAN\nOctyl mercaptan\n1-Mercaptooctane\nn-Octyl mercaptan\n1-Octanethiol\n1-Octanethiol','1B5FE4E1BAEA4F8C-FICuS-01-A2','1B5FE4E1BAEA4F8C-FICTS-01-81','1B5FE4E1BAEA4F8C-uuuuu-01-51','InChI=1S/C8H18S/c1-2-3-4-5-6-7-8-9/h9H,2-8H2,1H3','InChIKey=KZCOBXFFBQJQHH-UHFFFAOYSA-N','CCCCCCCCS',NULL),
	(35900,0,0,'6303-21-5','Inconsistent with Molecular Formula - Could not find formula fragment for HO2P in H3O2P','HO2P',63.9805,'Hypophosphorus acid\nPhosphine oxide, hydroxy-\nPhosphinic acid\nPhosphinic acid\nPhosphonous acid\nHypophosphorous acid','225BDFF136FA0D62-FICuS-01-6F','CB94E91A2C777EA0-FICTS-01-58','225BDFF136FA0D62-uuuuu-01-1E','InChI=1S/HO2P/c1-3-2/h(H,1,2)','InChIKey=GQZXNSPRSGFJLY-UHFFFAOYSA-N','O=PO',NULL),
	(35901,0,0,'2617-47-2','Consistent with Molecular Formula','CH5O4P',112.0219,'(Hydroxymethyl)phosphonate\nHydroxymethanephosphonic acid\nMethanehydroxyphosphonic acid\n(Hydroxymethyl)phosphonic acid\nPhosphonic acid, (hydroxymethyl)-\nPhosphonic acid, (hydroxymethyl)-','0EA1B1EF7FA6D78A-FICuS-01-94','0EA1B1EF7FA6D78A-FICTS-01-73','0EA1B1EF7FA6D78A-uuuuu-01-43','InChI=1S/CH5O4P/c2-1-6(3,4)5/h2H,1H2,(H2,3,4,5)','InChIKey=GTTBQSNGUYHPNK-UHFFFAOYSA-N','O=P(O)(O)CO',NULL),
	(35902,0,0,'2074-67-1','Consistent with Molecular Formula','C2H7O4P',126.0487,NULL,'BC16733A316EB29A-FICuS-01-5E','BC16733A316EB29A-FICTS-01-3D','BC16733A316EB29A-uuuuu-01-0D','InChI=1S/C2H7O4P/c3-1-7(5,6)2-4/h3-4H,1-2H2,(H,5,6)','InChIKey=INZLXIUOICFWDW-UHFFFAOYSA-N','O=P(O)(CO)CO',NULL),
	(35903,0,0,'6303-22-6','Consistent with Molecular Formula','C9H18Cl3O3P',311.5722,NULL,'B586157874DA4DC6-FICuS-01-62','B586157874DA4DC6-FICTS-01-41','B586157874DA4DC6-uuuuu-01-11','InChI=1S/C9H18Cl3O3P/c10-4-1-7-14-16(13,9-3-6-12)15-8-2-5-11/h1-9H2','InChIKey=WKPXTOGCKNVHBO-UHFFFAOYSA-N','O=P(CCCCl)(OCCCCl)OCCCCl',NULL),
	(35904,0,0,'812-00-0','Consistent with Molecular Formula','CH5O4P',112.0219,'O-Methyl phosphate\nMonomethyl phosphate\nDihydrogen methyl phosphate\nMethyl dihydrogen phosphate\nMethyl phosphate, (MeO)(HO)2PO\nMethyl phosphate, (MeO)(HO)2PO\nMonomethyl dihydrogen phosphate\nPhosphoric acid, monomethyl ester\nPhosphoric acid, monomethyl ester','4E15A191C25CFB28-FICuS-01-61','4E15A191C25CFB28-FICTS-01-40','4E15A191C25CFB28-uuuuu-01-10','InChI=1S/CH5O4P/c1-5-6(2,3)4/h1H3,(H2,2,3,4)','InChIKey=CAAULPUQFIIOTL-UHFFFAOYSA-N','COP(=O)(O)O',NULL),
	(35905,0,0,'1623-06-9','Consistent with Molecular Formula','C3H9O4P',140.0755,'Propyl phosphate\nMonopropyl phosphate\nPropyl hydrogen phosphate\nPropyl phosphate, (PrO)(HO)2PO\nPhosphoric acid, monopropyl ester\nPhosphoric acid, monopropyl ester','BA8598CFFB0487F3-FICuS-01-85','BA8598CFFB0487F3-FICTS-01-64','BA8598CFFB0487F3-uuuuu-01-34','InChI=1S/C3H9O4P/c1-2-3-7-8(4,5)6/h2-3H2,1H3,(H2,4,5,6)','InChIKey=MHZDONKZSXBOGL-UHFFFAOYSA-N','CCCOP(=O)(O)O',NULL),
	(35906,0,0,'1623-24-1','Consistent with Molecular Formula','C3H9O4P',140.0755,'Isopropyl phosphate\nMonoisopropyl phosphate\nIsopropyl acid phosphate\nIsopropyl hydrogen phosphate\nIsopropyl dihydrogen phosphate\nDihydrogen isopropyl phosphate\nPhosphoric acid, isopropyl ester\nIsopropyl alcohol, monophosphated\nIsopropyl phosphate, (C3H7O)(HO)2PO\nWLN: QPQO&OY1&1\nIsopropyl phosphoric acid\nIsopropyl acid phosphate solid\nPhosphoric acid, mono(1-methylethyl) ester\nPhosphoric acid, monoisopropyl ester','E298BDA47D841B95-FICuS-01-72','E298BDA47D841B95-FICTS-01-51','E298BDA47D841B95-uuuuu-01-21','InChI=1S/C3H9O4P/c1-3(2)7-8(4,5)6/h3H,1-2H3,(H2,4,5,6)','InChIKey=QPPQHRDVPBTVEV-UHFFFAOYSA-N','CC(C)OP(=O)(O)O',NULL),
	(35907,0,0,'1623-15-0','Consistent with Molecular Formula','C4H11O4P',154.1023,'n-Butylphosphate\nMonobutyl phosphate\nButyl diacid phosphate\nMonobutylphosphoric acid\nButyl dihydrogen phosphate\nButyl dibasic acid phosphate\nButyl phosphate, (BuO)(HO)2PO\nPhosphoric acid, monobutyl ester\nPhosphoric acid, monobutyl ester','A94E423CF8A46E4D-FICuS-01-7C','A94E423CF8A46E4D-FICTS-01-5B','A94E423CF8A46E4D-uuuuu-01-2B','InChI=1S/C4H11O4P/c1-2-3-4-8-9(5,6)7/h2-4H2,1H3,(H2,5,6,7)','InChIKey=BNMJSBUIDQYHIN-UHFFFAOYSA-N','CCCCOP(=O)(O)O',NULL),
	(35908,1,0,'2382-77-6','Consistent with Molecular Formula','C4H11O4P',154.1023,NULL,'27DB6F6600091DA0-FICuS-01-4D','27DB6F6600091DA0-FICTS-01-2C','27DB6F6600091DA0-uuuuu-01-FC','InChI=1S/C4H11O4P/c1-3-4(2)8-9(5,6)7/h4H,3H2,1-2H3,(H2,5,6,7)','InChIKey=LRNMTOCGEKHHAH-UHFFFAOYSA-N','CCC(C)OP(=O)(O)O','1'),
	(35909,0,0,'2382-76-5','Consistent with Molecular Formula','C5H13O4P',168.1291,'Monoamyl phosphate\nMonopentyl phosphate\nAmyl dihydrogen phosphate\nPentyl dihydrogen phosphate\nPentyl phosphate, (C5H11O)(OH)2PO\nPhosphoricacid, monopentyl ester\nPhosphoricacid, monopentyl ester','0EBAECC821EB52DE-FICuS-01-9C','0EBAECC821EB52DE-FICTS-01-7B','0EBAECC821EB52DE-uuuuu-01-4B','InChI=1S/C5H13O4P/c1-2-3-4-5-9-10(6,7)8/h2-5H2,1H3,(H2,6,7,8)','InChIKey=NVTPMUHPCAUGCB-UHFFFAOYSA-N','CCCCCOP(=O)(O)O',NULL),
	(35910,0,0,'6303-28-2','Consistent with Molecular Formula','C6H15O4P',182.1559,NULL,'079E5DAFEA8898B3-FICuS-01-88','079E5DAFEA8898B3-FICTS-01-67','079E5DAFEA8898B3-uuuuu-01-37','InChI=1S/C6H15O4P/c1-3-6(4-2)5-10-11(7,8)9/h6H,3-5H2,1-2H3,(H2,7,8,9)','InChIKey=WPNUQLDHLOBXJW-UHFFFAOYSA-N','CCC(CC)COP(=O)(O)O',NULL),
	(35911,0,0,'6303-29-3','Consistent with Molecular Formula','C5H13O4P',168.1291,NULL,'37BEFBA89A9791EF-FICuS-01-98','37BEFBA89A9791EF-FICTS-01-77','37BEFBA89A9791EF-uuuuu-01-47','InChI=1S/C5H13O4P/c1-5(2)4-9-10(6,7)8-3/h5H,4H2,1-3H3,(H,6,7)','InChIKey=SSKINJPYGRZDGQ-UHFFFAOYSA-N','COP(=O)(O)OCC(C)C',NULL),
	(35912,1,0,'1070-03-7','Consistent with Molecular Formula','C8H19O4P',210.2095,'2-Ethylhexyl phosphate\nEthylhexyl acid phosphate\nMono(2-ethylhexyl)phosphate\n(2-Ethylhexyl)orthophosphate\n2-Ethylhexyl dihydrogen phosphate\nPhosphoric acid, mono(2-ethylhexyl) ester\nPhosphoric acid, mono(2-ethylhexyl) ester','BEF3D7AC97F66BA5-FICuS-01-A0','BEF3D7AC97F66BA5-FICTS-01-7F','BEF3D7AC97F66BA5-uuuuu-01-4F','InChI=1S/C8H19O4P/c1-3-5-6-8(4-2)7-12-13(9,10)11/h8H,3-7H2,1-2H3,(H2,9,10,11)','InChIKey=LJKDOMVGKKPJBH-UHFFFAOYSA-N','CCCCC(CC)COP(=O)(O)O','1'),
	(35913,0,0,'26403-12-3','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','?H2O4P',96.9872,'Isooctanol, dihydrogen phosphate\nPhosphoric acid, monoisooctyl ester\nIsooctyl alcohol, dihydrogen phosphate','4FD16BE02034CF26-FICuS-01-5D','4FD16BE02034CF26-FICTS-01-3C','4FD16BE02034CF26-uuuuu-01-0C','InChI=1S/H2O4P/c1-5(2,3)4/h(H2,1,2,3)','InChIKey=FPENSXCWDDOFJI-UHFFFAOYSA-N','*OP(=O)(O)O',NULL),
	(35914,0,0,'6303-30-6','Consistent with Molecular Formula','C8H19O4P',210.2095,NULL,'59DC8571F5EB444A-FICuS-01-70','59DC8571F5EB444A-FICTS-01-4F','59DC8571F5EB444A-uuuuu-01-1F','InChI=1S/C8H19O4P/c1-7(2)5-11-13(9,10)12-6-8(3)4/h7-8H,5-6H2,1-4H3,(H,9,10)','InChIKey=PVQVJLCMPNEFPM-UHFFFAOYSA-N','CC(C)COP(=O)(O)OCC(C)C',NULL),
	(35915,0,0,'2627-35-2','Consistent with Molecular Formula','C12H27O4P',266.3167,'Monolauryl phosphate\nMonododecyl phosphate\nLauryl dihydrogen phosphate\nDihydrogen monolauryl phosphate\nPhosphoric acid, monododecyl ester\nPhosphoric acid, monododecyl ester','FDA1C42D0C900894-FICuS-01-61','FDA1C42D0C900894-FICTS-01-40','FDA1C42D0C900894-uuuuu-01-10','InChI=1S/C12H27O4P/c1-2-3-4-5-6-7-8-9-10-11-12-16-17(13,14)15/h2-12H2,1H3,(H2,13,14,15)','InChIKey=TVACALAUIQMRDF-UHFFFAOYSA-N','CCCCCCCCCCCCOP(=O)(O)O',NULL),
	(35916,0,0,'2958-09-0','Consistent with Molecular Formula','C18H39O4P',350.4775,'Octadecyl phosphate\nMonostearyl phosphate\nStearyl acid phosphate\nMonooctadecyl phosphate\nMonostearyl acid phosphate\nMonooctadecyl orthophosphate\nMonostearyl dihydrogen phosphate\nDihydrogen monooctadecyl phosphate\nPhosphoric acid, monooctadecyl ester\nPhosphoric acid, monooctadecyl ester','916943D5B2B4CB0C-FICuS-01-62','916943D5B2B4CB0C-FICTS-01-41','916943D5B2B4CB0C-uuuuu-01-11','InChI=1S/C18H39O4P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-23(19,20)21/h2-18H2,1H3,(H2,19,20,21)','InChIKey=UHGIMQLJWRAPLT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOP(=O)(O)O',NULL),
	(35917,0,0,NULL,'Consistent with Molecular Formula','C12H27O3P',250.3173,NULL,'8178ADD38143F3D6-FICuS-01-5E','599227C9670AB6A3-FICTS-01-2E','8178ADD38143F3D6-uuuuu-01-0D','InChI=1S/C12H27O3P/c1-5-11(6-2)9-14-16(13)15-10-12(7-3)8-4/h11-13H,5-10H2,1-4H3','InChIKey=ZHRXESWHJGMKCX-UHFFFAOYSA-N','CCC(CC)COP(O)OCC(CC)CC',NULL),
	(35918,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ O O O ]','?2HO3P',79.9799,NULL,'D2DCAC02E31E5569-FICuS-01-71','D2DCAC02E31E5569-FICTS-01-50','D2DCAC02E31E5569-uuuuu-01-20','InChI=1S/HO3P/c1-4(2)3/h4H','InChIKey=USILCGNAAAODFG-UHFFFAOYSA-N','*O[PH](=O)O*',NULL),
	(35919,0,0,NULL,'Consistent with Molecular Formula','C20H43O3P',362.5317,NULL,'0E7F08F4E71DBC2D-FICuS-01-87','0E7F08F4E71DBC2D-FICTS-01-66','0E7F08F4E71DBC2D-uuuuu-01-36','InChI=1S/C20H43O3P/c1-19(2)15-11-7-5-9-13-17-22-24(21)23-18-14-10-6-8-12-16-20(3)4/h19-20,24H,5-18H2,1-4H3','InChIKey=SUFSNBISTUVXHE-UHFFFAOYSA-N','CC(C)CCCCCCCO[PH](=O)OCCCCCCCC(C)C',NULL),
	(35920,0,0,'21302-09-0','No Comparision - Unparameterized Atom - P(a15) connected atoms =[ O O O ]','C24H51O3P',418.6389,'Dilauryl phosphite\nDidodecyl phosphite\nDi-n-Dodecyl phosphite\nDilauryl hydrogen phosphite\nDodecyl phosphite, (C12H25O)2HPO\nPhosphonic acid, didodecyl ester\nPhosphonic acid, didodecyl ester','29EC9DB72C9AD93A-FICuS-01-90','29EC9DB72C9AD93A-FICTS-01-6F','29EC9DB72C9AD93A-uuuuu-01-3F','InChI=1S/C24H51O3P/c1-3-5-7-9-11-13-15-17-19-21-23-26-28(25)27-24-22-20-18-16-14-12-10-8-6-4-2/h28H,3-24H2,1-2H3','InChIKey=KQWYQZYVKPPMBX-UHFFFAOYSA-N','CCCCCCCCCCCCO[PH](=O)OCCCCCCCCCCCC',NULL),
	(35921,0,0,'19047-85-9','No Comparision - Unparameterized Atom - P(a21) connected atoms =[ O O O ]','C36H75O3P',586.9605,'Distearyl phosphite\nDioctadecyl phosphite\nDioctadecyl phosphonate\nDi(n-octadecyl) phosphite\nPhosphorous acid, dioctadecyl ester\nPhosphonic acid, dioctadecyl ester\nPhosphonic acid, dioctadecyl ester','422849F0FF96B615-FICuS-01-53','422849F0FF96B615-FICTS-01-32','422849F0FF96B615-uuuuu-01-02','InChI=1S/C36H75O3P/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-38-40(37)39-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h40H,3-36H2,1-2H3','InChIKey=LUJKYTUFQMQIBA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCO[PH](=O)OCCCCCCCCCCCCCCCCCC',NULL),
	(35922,0,1,NULL,'Consistent with Molecular Formula','C9H17Cl2O3P',275.1113,NULL,'A73CA749C8DC2C87-FICuS-01-80','A73CA749C8DC2C87-FICTS-01-5F','C7332732C5124511-uuuuu-01-CA','InChI=1S/C9H17Cl2O3P/c1-2-9-15(12,13-7-3-5-10)14-8-4-6-11/h2,9H,3-8H2,1H3/b9-2+','InChIKey=KWCLOYFZYDNCEN-XNWCZRBMSA-N','C/C=C/P(=O)(OCCCCl)OCCCCl','1'),
	(35923,0,1,'5659-41-6','Consistent with Molecular Formula','C5HCl5O2',270.3267,NULL,'49C75612D3062F88-FICuS-01-41','49C75612D3062F88-FICTS-01-20','F2971C386511BC9F-uuuuu-01-0E','InChI=1S/C5HCl5O2/c6-1(2(7)4(9)10)3(8)5(11)12/h(H,11,12)/b3-1-','InChIKey=RQMWDQMALYNILJ-IWQZZHSRSA-N','O=C(O)/C(Cl)=C(/Cl)C(Cl)=C(Cl)Cl','1'),
	(35924,0,0,'10269-62-2','Consistent with Molecular Formula','C5Cl4O2',233.8658,NULL,'4A2A9D9C4F449399-FICuS-01-68','4A2A9D9C4F449399-FICTS-01-47','4A2A9D9C4F449399-uuuuu-01-17','InChI=1S/C5Cl4O2/c6-1-2(7)4(9)11-5(10)3(1)8','InChIKey=CBIBTMIDBJZRQR-UHFFFAOYSA-N','O=c1oc(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(35925,0,0,'42029-30-1','Consistent with Molecular Formula','C4H11O4P',154.1023,NULL,'8C098AB1F24C7805-FICuS-01-5A','8C098AB1F24C7805-FICTS-01-39','8C098AB1F24C7805-uuuuu-01-09','InChI=1S/C4H11O4P/c1-6-4-9(5,7-2)8-3/h4H2,1-3H3','InChIKey=OIARAHDCGNFUDG-UHFFFAOYSA-N','COCP(=O)(OC)OC',NULL),
	(35926,0,0,'85-34-7','Consistent with Molecular Formula','C8H5Cl3O2',239.4853,'TCPA\nFenae\nFenac\nTri-Fen\nKanepar\nTrifene\nTri-fene\nFenatrol\nChlorfenac\n(2,3,6-Trichlorophenyl)acetic acid\nWLN: QV1R BG CG FG\nBenzeneacetic acid, 2,3,6-trichloro-\nAcetic acid, (2,3,6-trichlorophenyl)-\n2,3,6-Trichlorphenylessigsaeure','76DBA9D91B8C5AC2-FICuS-01-8A','76DBA9D91B8C5AC2-FICTS-01-69','76DBA9D91B8C5AC2-uuuuu-01-39','InChI=1S/C8H5Cl3O2/c9-5-1-2-6(10)8(11)4(5)3-7(12)13/h1-2H,3H2,(H,12,13)','InChIKey=QZXCCPZJCKEPSA-UHFFFAOYSA-N','O=C(O)Cc1c(Cl)ccc(Cl)c1Cl',NULL),
	(35927,0,0,'2514-53-6','Consistent with Molecular Formula','C6H4Cl6O4',352.8132,'EGT\nGlytac\nEthylene trichloroacetate\nGlycol bis(trichloroacetate)\nEthylene glycol bis(trichloroacetate)\nAcetic acid, trichloro-, ethylene ester (2:1)\nWLN: GXGGVO2OVXGGG\nAcetic acid, trichloro-, 1,2-ethanediyl ester\nAcetic acid, trichloro-, ethylene ester','7E2056400305D435-FICuS-01-1C','7E2056400305D435-FICTS-01-FB','7E2056400305D435-uuuuu-01-CB','InChI=1S/C6H4Cl6O4/c7-5(8,9)3(13)15-1-2-16-4(14)6(10,11)12/h1-2H2','InChIKey=SSDZRWBPFCFZGB-UHFFFAOYSA-N','O=C(OCCOC(=O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(35928,0,0,'3773-14-6','Consistent with Molecular Formula','C6H3Cl3S',213.5087,NULL,'D42C0F967AFF8C84-FICuS-01-84','D42C0F967AFF8C84-FICTS-01-63','D42C0F967AFF8C84-uuuuu-01-33','InChI=1S/C6H3Cl3S/c7-3-1-5(9)6(10)2-4(3)8/h1-2,10H','InChIKey=JARIALSGFXECCH-UHFFFAOYSA-N','Sc1cc(Cl)c(Cl)cc1Cl',NULL),
	(35929,0,0,'597-50-2','Consistent with Molecular Formula','C6H15OP',134.1577,'Triethylphospine oxide\nTriethylphoshorus oxide\nTriethylphosphine oxide\nPhosphine oxide, triethyl-\nPhosphine oxide, triethyl-','D35B84E0F872C720-FICuS-01-59','D35B84E0F872C720-FICTS-01-38','D35B84E0F872C720-uuuuu-01-08','InChI=1S/C6H15OP/c1-4-8(7,5-2)6-3/h4-6H2,1-3H3','InChIKey=ZSSWXNPRLJLCDU-UHFFFAOYSA-N','CCP(=O)(CC)CC',NULL),
	(35930,0,0,'814-29-9','Consistent with Molecular Formula','C12H27OP',218.3185,'Butyphos\nTributylphosphine oxide\nTrisbutylphosphine oxide\nTri-n-butylphosphine oxide\nWLN: OP4&4&4\nPhosphine oxide, tributyl-\nPhosphine oxide, tributyl-','B8EE755DFFED8ECB-FICuS-01-C7','B8EE755DFFED8ECB-FICTS-01-A6','B8EE755DFFED8ECB-uuuuu-01-76','InChI=1S/C12H27OP/c1-4-7-10-14(13,11-8-5-2)12-9-6-3/h4-12H2,1-3H3','InChIKey=MNZAKDODWSQONA-UHFFFAOYSA-N','CCCCP(=O)(CCCC)CCCC',NULL),
	(35931,0,0,'3084-48-8','Consistent with Molecular Formula','C18H39OP',302.4793,'Tri-N-hexylphosphine oxide\nWLN: OP6&6&6\nPhosphine oxide, trihexyl-\nPhosphine oxide, trihexyl-','0DA43C7B7364681B-FICuS-01-54','0DA43C7B7364681B-FICTS-01-33','0DA43C7B7364681B-uuuuu-01-03','InChI=1S/C18H39OP/c1-4-7-10-13-16-20(19,17-14-11-8-5-2)18-15-12-9-6-3/h4-18H2,1-3H3','InChIKey=PPDZLUVUQQGIOJ-UHFFFAOYSA-N','CCCCCCP(=O)(CCCCCC)CCCCCC',NULL),
	(35932,0,0,'78-50-2','Consistent with Molecular Formula','C24H51OP',386.6401,'TOPO\nTrioctylphosphine oxide\nTri-n-octylphosphine oxide\nPhosphine oxide, trioctyl-\nPhosphine oxide, trioctyl-','DED038ACEF290D76-FICuS-01-8A','DED038ACEF290D76-FICTS-01-69','DED038ACEF290D76-uuuuu-01-39','InChI=1S/C24H51OP/c1-4-7-10-13-16-19-22-26(25,23-20-17-14-11-8-5-2)24-21-18-15-12-9-6-3/h4-24H2,1-3H3','InChIKey=ZMBHCYHQLYEYDV-UHFFFAOYSA-N','CCCCCCCCP(=O)(CCCCCCCC)CCCCCCCC',NULL),
	(35933,4,0,'2785-32-2','Consistent with Molecular Formula','C24H51OP',386.6401,NULL,'E746FD0979CAA237-FICuS-01-71','E746FD0979CAA237-FICTS-01-50','E746FD0979CAA237-uuuuu-01-20','InChI=1S/C24H51OP/c1-7-13-16-22(10-4)19-26(25,20-23(11-5)17-14-8-2)21-24(12-6)18-15-9-3/h22-24H,7-21H2,1-6H3','InChIKey=RKJGHINMWRVRJW-UHFFFAOYSA-N','CCCCC(CC)CP(=O)(CC(CC)CCCC)CC(CC)CCCC','1'),
	(35934,0,0,'1439-41-4','Consistent with Molecular Formula','C9H12N3OP',209.1871,'Tris(cyanoethyl)phosphine oxide\nTris(2-cyanoethyl)phosphine oxide\nPhosphine oxide, tris(2-cyanoethyl)-\nPropionitrile, 3,3\',3\'\'-phosphinylidynetri-\nPropanenitrile, 3,3\',3\'\'-phosphinylidynetris-','9F575E6060DC18EF-FICuS-01-73','9F575E6060DC18EF-FICTS-01-52','9F575E6060DC18EF-uuuuu-01-22','InChI=1S/C9H12N3OP/c10-4-1-7-14(13,8-2-5-11)9-3-6-12/h1-3,7-9H2','InChIKey=ILFYYSUCZQEGOL-UHFFFAOYSA-N','N#CCCP(=O)(CCC#N)CCC#N',NULL),
	(35935,0,0,'4023-53-4','Consistent with Molecular Formula','C9H12N3P',193.1877,'Propanenitrile, 3,3\',3\'\'-phosphinidynetris-','EE40541AE46E3D0E-FICuS-01-70','EE40541AE46E3D0E-FICTS-01-4F','EE40541AE46E3D0E-uuuuu-01-1F','InChI=1S/C9H12N3P/c10-4-1-7-13(8-2-5-11)9-3-6-12/h1-3,7-9H2','InChIKey=CHZAMJVESILJGH-UHFFFAOYSA-N','N#CCCP(CCC#N)CCC#N',NULL),
	(35936,0,0,'1702-42-7','Consistent with Molecular Formula','C13H30IP',344.2583,NULL,'3F4BFEDC570328C5-FICuS-01-79','3F4BFEDC570328C5-FICTS-01-58','079AFF715A6B449D-uuuuu-01-1E','InChI=1S/C13H30P.HI/c1-5-8-11-14(4,12-9-6-2)13-10-7-3;/h5-13H2,1-4H3;1H/q+1;/p-1','InChIKey=RLZMYANQLOCZOB-UHFFFAOYSA-M','CCCC[P+](C)(CCCC)CCCC.[I-]',NULL),
	(35937,0,0,'3115-68-2','Consistent with Molecular Formula','C16H36BrP',339.3382,'Tetrabutylphosphonium bromide\nTetra-n-butylphosphonium bromide\nWLN: 4P4&4&4 &E\nPhosphonium, tetrabutyl-, bromide\nPhosphonium, tetrabutyl-, bromide','C75F7C59391C05F0-FICuS-01-5F','C75F7C59391C05F0-FICTS-01-3E','0A1256306B905FA5-uuuuu-01-EA','InChI=1S/C16H36P.BrH/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;/h5-16H2,1-4H3;1H/q+1;/p-1','InChIKey=RKHXQBLJXBGEKF-UHFFFAOYSA-M','CCCC[P+](CCCC)(CCCC)CCCC.[Br-]',NULL),
	(35938,0,0,'82358-61-0','Consistent with Molecular Formula','C14H29ClNP',277.8166,NULL,'C9540615B93F43C8-FICuS-01-4E','C9540615B93F43C8-FICTS-01-2D','EB2155BF25AD696E-uuuuu-01-28','InChI=1S/C14H29NP.ClH/c1-4-7-11-16(14-10-15,12-8-5-2)13-9-6-3;/h4-9,11-14H2,1-3H3;1H/q+1;/p-1','InChIKey=JCHWNYYARSRCKZ-UHFFFAOYSA-M','CCCC[P+](CC#N)(CCCC)CCCC.[Cl-]',NULL),
	(35939,0,0,'60641-19-2','Consistent with Molecular Formula','C14H31ClNOP',295.8318,NULL,'C092EFD801C11E63-FICuS-01-60','C092EFD801C11E63-FICTS-01-3F','E2E7BC729D5334C5-uuuuu-01-1B','InChI=1S/C14H30NOP.ClH/c1-4-7-10-17(11-8-5-2,12-9-6-3)13-14(15)16;/h4-13H2,1-3H3,(H-,15,16);1H','InChIKey=QXGUHURWBQEOBV-UHFFFAOYSA-N','CCCC[P+](CCCC)(CCCC)CC(N)=O.[Cl-]',NULL),
	(35940,0,0,'1519-43-3','Consistent with Molecular Formula','C14H30ClO2P',296.8166,NULL,'96A9BCE3AF084F1D-FICuS-01-8B','96A9BCE3AF084F1D-FICTS-01-6A','B4DCEF49339A65BB-uuuuu-01-3A','InChI=1S/C14H29O2P.ClH/c1-4-7-10-17(11-8-5-2,12-9-6-3)13-14(15)16;/h4-13H2,1-3H3;1H','InChIKey=BAMIMZOBAMEDBE-UHFFFAOYSA-N','CCCC[P+](CCCC)(CCCC)CC(=O)O.[Cl-]',NULL),
	(35941,0,0,NULL,'Consistent with Molecular Formula','C15H32BrO2P',355.2944,NULL,'41DCBB575EE5D1CB-FICuS-01-91','41DCBB575EE5D1CB-FICTS-01-70','8C91913E0C698B9E-uuuuu-01-17','InChI=1S/C15H31O2P.BrH/c1-4-7-11-18(12-8-5-2,13-9-6-3)14-10-15(16)17;/h4-14H2,1-3H3;1H','InChIKey=YUKBTKRHHPONSM-UHFFFAOYSA-N','CCCC[P+](CCCC)(CCCC)CCC(=O)O.[Br-]',NULL),
	(35942,0,0,NULL,'Consistent with Molecular Formula','C18H40BrP',367.3918,NULL,'51B34413DB2C5977-FICuS-01-45','51B34413DB2C5977-FICTS-01-24','9CFE6E7A89A00322-uuuuu-01-19','InChI=1S/C18H40P.BrH/c1-5-9-13-14-18-19(15-10-6-2,16-11-7-3)17-12-8-4;/h5-18H2,1-4H3;1H/q+1;/p-1','InChIKey=ZBZFETNHIRABGK-UHFFFAOYSA-M','CCCCCC[P+](CCCC)(CCCC)CCCC.[Br-]',NULL),
	(35943,0,0,'6418-57-1','Consistent with Molecular Formula','C18H39O3P',334.4781,'ANTINEOPLASTIC-41949\nPhosphonic acid, hexyl-, dihexyl ester\nPhosphonic acid, hexyl-, dihexyl ester','9D810451CC6C565F-FICuS-01-5C','9D810451CC6C565F-FICTS-01-3B','9D810451CC6C565F-uuuuu-01-0B','InChI=1S/C18H39O3P/c1-4-7-10-13-16-20-22(19,18-15-12-9-6-3)21-17-14-11-8-5-2/h4-18H2,1-3H3','InChIKey=AQKIXTCXLQZFMW-UHFFFAOYSA-N','CCCCCCOP(=O)(CCCCCC)OCCCCCC',NULL),
	(35944,0,0,'13497-50-2','Consistent with Molecular Formula','C24H52ClP',407.1016,NULL,'A9CED3801CAA33C9-FICuS-01-80','A9CED3801CAA33C9-FICTS-01-5F','8BBB802A8038196F-uuuuu-01-08','InChI=1S/C24H52P.ClH/c1-5-9-13-14-15-16-17-18-19-20-24-25(21-10-6-2,22-11-7-3)23-12-8-4;/h5-24H2,1-4H3;1H/q+1;/p-1','InChIKey=UJHVZVXYELCZLX-UHFFFAOYSA-M','CCCCCCCCCCCC[P+](CCCC)(CCCC)CCCC.[Cl-]',NULL),
	(35945,0,0,'37872-37-0','Consistent with Molecular Formula','C13H21BrN3P',330.2068,NULL,'48241708FDCAA81F-FICuS-01-67','48241708FDCAA81F-FICTS-01-46','85693D61AF46F24A-uuuuu-01-0E','InChI=1S/C13H21N3P.BrH/c1-2-3-10-17(11-4-7-14,12-5-8-15)13-6-9-16;/h2-6,10-13H2,1H3;1H/q+1;/p-1','InChIKey=KVOMCYIMHLZSAY-UHFFFAOYSA-M','CCCC[P+](CCC#N)(CCC#N)CCC#N.[Br-]',NULL),
	(35946,0,0,'2048-50-2','Consistent with Molecular Formula','C8H10N2O2',166.1792,'Urea, (phenylmethoxy)-\nUrea, (benzyloxy)-','2DC16E004BBD91A0-FICuS-01-63','2DC16E004BBD91A0-FICTS-01-42','2DC16E004BBD91A0-uuuuu-01-12','InChI=1S/C8H10N2O2/c9-8(11)10-12-6-7-4-2-1-3-5-7/h1-5H,6H2,(H3,9,10,11)','InChIKey=IXRIVZOKBPYSPK-UHFFFAOYSA-N','NC(=O)NOCc1ccccc1',NULL),
	(35947,0,0,'13252-71-6','Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'C8095AE990130C05-FICuS-01-44','C8095AE990130C05-FICTS-01-23','C8095AE990130C05-uuuuu-01-F3','InChI=1S/C7H7NO3/c9-7(10)5-1-3-6(8-11)4-2-5/h1-4,8,11H,(H,9,10)','InChIKey=ZIJKJLVJUJMAOP-UHFFFAOYSA-N','O=C(O)c1ccc(NO)cc1',NULL),
	(35948,0,0,'3538-65-6','Consistent with Molecular Formula','C4H10N2O',102.1358,NULL,'21340883BF5EBB5F-FICuS-01-65','21340883BF5EBB5F-FICTS-01-44','21340883BF5EBB5F-uuuuu-01-14','InChI=1S/C4H10N2O/c1-2-3-4(7)6-5/h2-3,5H2,1H3,(H,6,7)','InChIKey=FCCCRBDJBTVFSJ-UHFFFAOYSA-N','CCCC(=O)NN',NULL),
	(35949,0,0,'28221-89-8','Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'CDDF2A3768FBF243-FICuS-01-8A','CDDF2A3768FBF243-FICTS-01-69','CDDF2A3768FBF243-uuuuu-01-39','InChI=1S/C12H10O2/c1-7-3-9-5-12-10(4-8(2)14-12)6-11(9)13-7/h3-6H,1-2H3','InChIKey=XESPUPRCTSVVES-UHFFFAOYSA-N','Cc1cc2cc3oc(C)cc3cc2o1',NULL),
	(35950,0,0,'21198-16-3','Consistent with Molecular Formula','C7H15N3S',173.2756,NULL,'8442171AEC54765F-FICuS-01-4C','8442171AEC54765F-FICTS-01-2B','8442171AEC54765F-uuuuu-01-FB','InChI=1S/C7H15N3S/c8-7(11)10-9-6-4-2-1-3-5-6/h6,9H,1-5H2,(H3,8,10,11)','InChIKey=MRGAVUWHIBNMAA-UHFFFAOYSA-N','NC(=S)NNC1CCCCC1',NULL),
	(35951,0,0,'63801-98-9','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'2AFE3D69D482E9F4-FICuS-01-85','2AFE3D69D482E9F4-FICTS-01-64','2AFE3D69D482E9F4-uuuuu-01-34','InChI=1S/C8H17NO/c1-4-8(5-2,6-3)7(9)10/h4-6H2,1-3H3,(H2,9,10)','InChIKey=KGKXNVLESJJBEL-UHFFFAOYSA-N','CCC(CC)(CC)C(N)=O',NULL),
	(35952,0,0,'17017-91-3','Consistent with Molecular Formula','C4H5N3O4S',191.1612,'SAU\n5-Sulfaminouracil\n5-Pyrimidinesulfonamide, 1,2,3,4-tetrahydro-2,4-dioxo-\n5-Pyrimidinesulfonamide, 1,2,3,4-tetrahydro-2,4-dioxo-','B87EC6742590A318-FICuS-01-4E','D1890DD83BD774DD-FICTS-01-5F','B87EC6742590A318-uuuuu-01-FD','InChI=1S/C4H5N3O4S/c5-12(10,11)2-1-6-4(9)7-3(2)8/h1H,(H2,5,10,11)(H2,6,7,8,9)','InChIKey=KDRFQWXSVKKJEZ-UHFFFAOYSA-N','NS(=O)(=O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(35953,1,0,'6303-33-9','Consistent with Molecular Formula','C9H7BrN2O2',255.0705,NULL,'04594968C5F814A9-FICuS-01-49','04594968C5F814A9-FICTS-01-28','04594968C5F814A9-uuuuu-01-F8','InChI=1S/C9H7BrN2O2/c10-9(6-4-2-1-3-5-6)7(13)11-8(14)12-9/h1-5H,(H2,11,12,13,14)','InChIKey=YEFRLGOXVLISHL-UHFFFAOYSA-N','O=C1NC(=O)C(Br)(c2ccccc2)N1','1'),
	(35954,1,0,'6303-34-0','Consistent with Molecular Formula','C9H10?ClNO2',199.6365,NULL,'4FD99E2290D31454-FICuS-01-4E','4FD99E2290D31454-FICTS-01-2D','4FD99E2290D31454-uuuuu-01-FD','InChI=1S/C9H10ClNO2/c1-9(11,8(12)13)6-2-4-7(10)5-3-6/h2-5H,11H2,1H3,(H,12,13)','InChIKey=FQTSAWDHVYIQAC-UHFFFAOYSA-N','*.CC(N)(C(=O)O)c1ccc(Cl)cc1','1'),
	(35955,1,0,'6303-35-1','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'665337987E810499-FICuS-01-31','665337987E810499-FICTS-01-10','665337987E810499-uuuuu-01-E0','InChI=1S/C15H15NO2/c1-11-7-9-13(10-8-11)15(16,14(17)18)12-5-3-2-4-6-12/h2-10H,16H2,1H3,(H,17,18)','InChIKey=XBGFDGWLOAEVHN-UHFFFAOYSA-N','Cc1ccc(C(N)(C(=O)O)c2ccccc2)cc1','1'),
	(35956,1,0,'6303-36-2','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'070BB54CC9A5F6FD-FICuS-01-86','070BB54CC9A5F6FD-FICTS-01-65','070BB54CC9A5F6FD-uuuuu-01-35','InChI=1S/C7H15NO2/c1-3-5-7(8,4-2)6(9)10/h3-5,8H2,1-2H3,(H,9,10)','InChIKey=LBGMPMJSIJSELV-UHFFFAOYSA-N','CCCC(N)(CC)C(=O)O','1'),
	(35957,7,0,'560-66-7','Consistent with Molecular Formula','C31H50O3',470.7342,'EBURICOIC ACID\nEburicoic acid','FA603775AE15E86C-FICuS-01-6C','FA603775AE15E86C-FICTS-01-4B','FA603775AE15E86C-uuuuu-01-1B','InChI=1S/C31H50O3/c1-19(2)20(3)9-10-21(27(33)34)22-13-17-31(8)24-11-12-25-28(4,5)26(32)15-16-29(25,6)23(24)14-18-30(22,31)7/h19,21-22,25-26,32H,3,9-18H2,1-2,4-8H3,(H,33,34)','InChIKey=UGMQOYZVOPASJF-UHFFFAOYSA-N','C=C(CCC(C(=O)O)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(O)C(C)(C)C1CC3)C(C)C','1'),
	(35958,0,0,'57049-94-2','Consistent with Molecular Formula','C12H12ClN3',233.6999,NULL,'CF3F198D0EBA100F-FICuS-01-7E','CF3F198D0EBA100F-FICTS-01-5D','CF3F198D0EBA100F-uuuuu-01-2D','InChI=1S/C12H12ClN3/c13-11-12(16-7-3-4-8-16)15-10-6-2-1-5-9(10)14-11/h1-2,5-6H,3-4,7-8H2','InChIKey=WMISMJBLVOHZDE-UHFFFAOYSA-N','Clc1nc2ccccc2nc1N1CCCC1',NULL),
	(35959,0,0,'32998-26-8','Consistent with Molecular Formula','C13H14ClN3',247.7267,NULL,'C9B872E86A2260EB-FICuS-01-6B','C9B872E86A2260EB-FICTS-01-4A','C9B872E86A2260EB-uuuuu-01-1A','InChI=1S/C13H14ClN3/c14-12-13(17-8-4-1-5-9-17)16-11-7-3-2-6-10(11)15-12/h2-3,6-7H,1,4-5,8-9H2','InChIKey=HDZLRVKTLOUROS-UHFFFAOYSA-N','Clc1nc2ccccc2nc1N1CCCCC1',NULL),
	(35960,0,0,'90799-82-9','Consistent with Molecular Formula','C10H8ClN3',205.6463,NULL,'5B206FE694CE50D1-FICuS-01-66','5B206FE694CE50D1-FICTS-01-45','5B206FE694CE50D1-uuuuu-01-15','InChI=1S/C10H8ClN3/c11-9-10(14-5-6-14)13-8-4-2-1-3-7(8)12-9/h1-4H,5-6H2','InChIKey=UCPNGDHLKPSPPV-UHFFFAOYSA-N','Clc1nc2ccccc2nc1N1CC1',NULL),
	(35961,2,0,'54788-09-9','Consistent with Molecular Formula','C10H19ClO2',206.7119,'1,3-Dioxolane, 4-(chloromethyl)-2-hexyl-','85D9CBB2BFAC3C9C-FICuS-01-A8','85D9CBB2BFAC3C9C-FICTS-01-87','85D9CBB2BFAC3C9C-uuuuu-01-57','InChI=1S/C10H19ClO2/c1-2-3-4-5-6-10-12-8-9(7-11)13-10/h9-10H,2-8H2,1H3','InChIKey=MQNUIGUARMRLPC-UHFFFAOYSA-N','CCCCCCC1OCC(CCl)O1','1'),
	(35962,0,0,'13031-43-1','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'1A27D2A85D5946FC-FICuS-01-6B','1A27D2A85D5946FC-FICTS-01-4A','1A27D2A85D5946FC-uuuuu-01-1A','InChI=1S/C10H10O3/c1-7(11)9-3-5-10(6-4-9)13-8(2)12/h3-6H,1-2H3','InChIKey=SMIOEQSLJNNKQF-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(C)=O)cc1',NULL),
	(35963,0,0,'25743-56-0','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'778B6756FDF6F653-FICuS-01-71','778B6756FDF6F653-FICTS-01-50','778B6756FDF6F653-uuuuu-01-20','InChI=1S/C11H12O3/c1-3-11(13)9-4-6-10(7-5-9)14-8(2)12/h4-7H,3H2,1-2H3','InChIKey=NSNRHFOGRGMKDN-UHFFFAOYSA-N','CCC(=O)c1ccc(OC(C)=O)cc1',NULL),
	(35964,2,0,NULL,'Consistent with Molecular Formula','C12H23ClO2',234.7655,NULL,'65A1388D5920CABD-FICuS-01-65','65A1388D5920CABD-FICTS-01-44','65A1388D5920CABD-uuuuu-01-14','InChI=1S/C12H23ClO2/c1-2-3-4-5-6-7-8-12-14-10-11(9-13)15-12/h11-12H,2-10H2,1H3','InChIKey=PBEQIZISCGTLQB-UHFFFAOYSA-N','CCCCCCCCC1OCC(CCl)O1','1'),
	(35965,2,1,'91324-60-6','Consistent with Molecular Formula','C12H13ClO2',224.6865,NULL,'3D917E88E89B6DB7-FICuS-01-7F','3D917E88E89B6DB7-FICTS-01-5E','3D917E88E89B6DB7-uuuuu-01-2E','InChI=1S/C12H13ClO2/c13-8-11-9-14-12(15-11)7-6-10-4-2-1-3-5-10/h1-7,11-12H,8-9H2','InChIKey=LTJFSXKYSVJBLM-UHFFFAOYSA-N','ClCC1COC(/C=C/c2ccccc2)O1','1'),
	(35966,2,0,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'B773F8BB46FF7213-FICuS-01-6F','B773F8BB46FF7213-FICTS-01-4E','B773F8BB46FF7213-uuuuu-01-1E','InChI=1S/C13H26O2/c1-5-6-7-8-9-12-14-10-13(3,4)11(2)15-12/h11-12H,5-10H2,1-4H3','InChIKey=DQQUUZCMTBDICJ-UHFFFAOYSA-N','CCCCCCC1OCC(C)(C)C(C)O1','1'),
	(35967,2,0,NULL,'Consistent with Molecular Formula','C13H26O3',230.3466,NULL,'3AF021804E8E8C9D-FICuS-01-6A','3AF021804E8E8C9D-FICTS-01-49','3AF021804E8E8C9D-uuuuu-01-19','InChI=1S/C13H26O3/c1-2-3-4-5-9-13-15-11-12(16-13)8-6-7-10-14/h12-14H,2-11H2,1H3','InChIKey=MICLGFWYTNNRFS-UHFFFAOYSA-N','CCCCCCC1OCC(CCCCO)O1','1'),
	(35968,2,0,'7081-83-6','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'48D867A8D91C9D53-FICuS-01-6B','48D867A8D91C9D53-FICTS-01-4A','48D867A8D91C9D53-uuuuu-01-1A','InChI=1S/C14H28O2/c1-4-6-7-8-9-13-15-11-14(3,10-5-2)12-16-13/h13H,4-12H2,1-3H3','InChIKey=OWXIHERLFLAGCP-UHFFFAOYSA-N','CCCCCCC1OCC(C)(CCC)CO1','1'),
	(35969,2,0,'36236-72-3','Consistent with Molecular Formula','C10H11ClO2',198.6487,'1,3-Dioxolane, 4-(chloromethyl)-2-phenyl-','D1D583732A59740A-FICuS-01-47','D1D583732A59740A-FICTS-01-26','D1D583732A59740A-uuuuu-01-F6','InChI=1S/C10H11ClO2/c11-6-9-7-12-10(13-9)8-4-2-1-3-5-8/h1-5,9-10H,6-7H2','InChIKey=NPLBOQRGKONXBX-UHFFFAOYSA-N','ClCC1COC(c2ccccc2)O1','1'),
	(35970,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H28O2 in C15H27ClO2','C15H28?ClO2',275.838,NULL,'46449E72FA71B445-FICuS-01-4E','46449E72FA71B445-FICTS-01-2D','46449E72FA71B445-uuuuu-01-FD','InChI=1S/C15H28O2.Cl/c1-3-4-5-6-9-12-17-15(16)14-11-8-7-10-13(14)2;/h13-14H,3-12H2,1-2H3;','InChIKey=QAVIWFODJMOURJ-UHFFFAOYSA-N','*Cl.CCCCCCCOC(=O)C1CCCCC1C','1'),
	(35971,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H30O2 in C16H29ClO2','C16H30?ClO2',289.8648,NULL,'BA15B91D3ECDA028-FICuS-01-7A','BA15B91D3ECDA028-FICTS-01-59','BA15B91D3ECDA028-uuuuu-01-29','InChI=1S/C16H30O2.Cl/c1-3-4-5-6-7-10-13-18-16(17)15-12-9-8-11-14(15)2;/h14-15H,3-13H2,1-2H3;','InChIKey=ZWKVNZMAHNEMAW-UHFFFAOYSA-N','*Cl.CCCCCCCCOC(=O)C1CCCCC1C','1'),
	(35972,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H30O2 in C16H29ClO2','C16H30?ClO2',289.8648,NULL,'C0F2D171CE773259-FICuS-01-58','C0F2D171CE773259-FICTS-01-37','C0F2D171CE773259-uuuuu-01-07','InChI=1S/C16H30O2.Cl/c1-4-5-6-7-11-14(3)18-16(17)15-12-9-8-10-13(15)2;/h13-15H,4-12H2,1-3H3;','InChIKey=AMBPXGLKMREVLF-UHFFFAOYSA-N','*Cl.CCCCCCC(C)OC(=O)C1CCCCC1C','1'),
	(35973,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H24O2 in C17H23ClO2','C17H24?ClO2',295.8284,NULL,'18903C5395440B8B-FICuS-01-39','18903C5395440B8B-FICTS-01-18','18903C5395440B8B-uuuuu-01-E8','InChI=1S/C17H24O2.Cl/c1-14-8-5-6-12-16(14)17(18)19-13-7-11-15-9-3-2-4-10-15;/h2-4,9-10,14,16H,5-8,11-13H2,1H3;','InChIKey=JRXAIQWQQUIUNT-UHFFFAOYSA-N','*Cl.CC1CCCCC1C(=O)OCCCc1ccccc1','1'),
	(35974,2,0,NULL,'Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'98D04A1C215FE25F-FICuS-01-65','98D04A1C215FE25F-FICTS-01-44','98D04A1C215FE25F-uuuuu-01-14','InChI=1S/C10H10Cl2O2/c11-5-7-6-13-10(14-7)8-3-1-2-4-9(8)12/h1-4,7,10H,5-6H2','InChIKey=GIMPQTBULMJYJR-UHFFFAOYSA-N','ClCC1COC(c2ccccc2Cl)O1','1'),
	(35975,2,0,'86674-92-2','Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'6AFF7116DACD0F7B-FICuS-01-94','6AFF7116DACD0F7B-FICTS-01-73','6AFF7116DACD0F7B-uuuuu-01-43','InChI=1S/C10H10Cl2O2/c11-5-9-6-13-10(14-9)7-1-3-8(12)4-2-7/h1-4,9-10H,5-6H2','InChIKey=PWUSSDSFKIJXBB-UHFFFAOYSA-N','ClCC1COC(c2ccc(Cl)cc2)O1','1'),
	(35976,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H22O3 in C13H21ClO3','C13H22?ClO3',261.768,NULL,'37846F3938F766BA-FICuS-01-5C','37846F3938F766BA-FICTS-01-3B','37846F3938F766BA-uuuuu-01-0B','InChI=1S/C13H22O3.Cl/c1-10-5-2-3-7-12(10)13(14)16-9-11-6-4-8-15-11;/h10-12H,2-9H2,1H3;','InChIKey=NQKFCKZRZJXCBB-UHFFFAOYSA-N','*Cl.CC1CCCCC1C(=O)OCC1CCCO1','1'),
	(35977,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H20O2 in C15H19ClO2','C15H20?ClO2',267.7748,NULL,'6B6E213899B924EE-FICuS-01-65','6B6E213899B924EE-FICTS-01-44','6B6E213899B924EE-uuuuu-01-14','InChI=1S/C15H20O2.Cl/c1-11-7-9-13(10-8-11)17-15(16)14-6-4-3-5-12(14)2;/h7-10,12,14H,3-6H2,1-2H3;','InChIKey=TXDDQZKPKLWUIU-UHFFFAOYSA-N','*Cl.Cc1ccc(OC(=O)C2CCCCC2C)cc1','1'),
	(35978,2,0,NULL,'Consistent with Molecular Formula','C11H11ClO4',242.6585,NULL,'F5BD67AA653A066A-FICuS-01-73','F5BD67AA653A066A-FICTS-01-52','F5BD67AA653A066A-uuuuu-01-22','InChI=1S/C11H11ClO4/c12-4-8-5-13-11(16-8)7-1-2-9-10(3-7)15-6-14-9/h1-3,8,11H,4-6H2','InChIKey=GGVRTQFRYSUGCB-UHFFFAOYSA-N','ClCC1COC(c2ccc3c(c2)OCO3)O1','1'),
	(35979,1,0,'5503-32-2','Consistent with Molecular Formula','C9H15ClO2',190.6693,'2-(Chloromethyl)-1,4-dioxaspiro[4.5]decane\n1,4-Dioxaspiro[4.5]decane, 2-(chloromethyl)-\n1,4-Dioxaspiro[4.5]decane, 2-(chloromethyl)-','EF0907D3394A7EA2-FICuS-01-69','EF0907D3394A7EA2-FICTS-01-48','EF0907D3394A7EA2-uuuuu-01-18','InChI=1S/C9H15ClO2/c10-6-8-7-11-9(12-8)4-2-1-3-5-9/h8H,1-7H2','InChIKey=XGQRXAWHKWEULC-UHFFFAOYSA-N','ClCC1COC2(CCCCC2)O1','1'),
	(35980,1,0,'22195-53-5','Consistent with Molecular Formula','C8H13ClO2',176.6425,NULL,'71369D3930C33846-FICuS-01-2F','71369D3930C33846-FICTS-01-0E','71369D3930C33846-uuuuu-01-DE','InChI=1S/C8H13ClO2/c9-5-7-6-10-8(11-7)3-1-2-4-8/h7H,1-6H2','InChIKey=YIFKYXFYLABVBB-UHFFFAOYSA-N','ClCC1COC2(CCCC2)O1','1'),
	(35981,2,0,'4469-48-1','Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'3FD1BCB6C844F4CD-FICuS-01-96','3FD1BCB6C844F4CD-FICTS-01-75','3FD1BCB6C844F4CD-uuuuu-01-45','InChI=1S/C11H13ClO3/c1-13-9-4-2-8(3-5-9)11-14-7-10(6-12)15-11/h2-5,10-11H,6-7H2,1H3','InChIKey=ZHOGESWPZCQJQH-UHFFFAOYSA-N','COc1ccc(C2OCC(CCl)O2)cc1','1'),
	(35982,2,0,'3408-74-0','Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'E53A6C5B1DD0E34B-FICuS-01-7C','E53A6C5B1DD0E34B-FICTS-01-5B','E53A6C5B1DD0E34B-uuuuu-01-2B','InChI=1S/C12H15ClO2/c1-12(14-9-11(8-13)15-12)7-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3','InChIKey=FUJNHUPEHSGJQK-UHFFFAOYSA-N','CC1(Cc2ccccc2)OCC(CCl)O1','1'),
	(35983,3,0,NULL,'Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'166EAF394AE47704-FICuS-01-5C','166EAF394AE47704-FICTS-01-3B','166EAF394AE47704-uuuuu-01-0B','InChI=1S/C12H15ClO2/c1-9(10-5-3-2-4-6-10)12-14-8-11(7-13)15-12/h2-6,9,11-12H,7-8H2,1H3','InChIKey=GPDDRHYDAHHEMX-UHFFFAOYSA-N','CC(c1ccccc1)C1OCC(CCl)O1','1'),
	(35984,0,0,NULL,'Consistent with Molecular Formula','C17H34O2',270.4544,NULL,'F12557F9011D6E3B-FICuS-01-56','F12557F9011D6E3B-FICTS-01-35','F12557F9011D6E3B-uuuuu-01-05','InChI=1S/C17H34O2/c1-4-7-8-9-10-11-12-13-16-18-14-17(5-2,6-3)15-19-16/h16H,4-15H2,1-3H3','InChIKey=JLVQUUWADGDOEL-UHFFFAOYSA-N','CCCCCCCCCC1OCC(CC)(CC)CO1',NULL),
	(35985,2,0,NULL,'Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'57DD29DF33132618-FICuS-01-4B','57DD29DF33132618-FICTS-01-2A','57DD29DF33132618-uuuuu-01-FA','InChI=1S/C16H32O2/c1-5-6-7-8-9-10-11-12-15-17-13-16(3,4)14(2)18-15/h14-15H,5-13H2,1-4H3','InChIKey=ASAZCBKJKQLHIR-UHFFFAOYSA-N','CCCCCCCCCC1OCC(C)(C)C(C)O1','1'),
	(35986,2,0,'5695-69-2','Consistent with Molecular Formula','C19H38O2',298.508,NULL,'A2D16383E9DAAA64-FICuS-01-72','A2D16383E9DAAA64-FICTS-01-51','A2D16383E9DAAA64-uuuuu-01-21','InChI=1S/C19H38O2/c1-4-7-9-10-11-12-13-14-18-20-16-19(6-3,17-21-18)15-8-5-2/h18H,4-17H2,1-3H3','InChIKey=IFFVVKIDRYJZCI-UHFFFAOYSA-N','CCCCCCCCCC1OCC(CC)(CCCC)CO1','1'),
	(35987,2,0,NULL,'Consistent with Molecular Formula','C17H34O2',270.4544,NULL,'D659C8D474258EA2-FICuS-01-64','D659C8D474258EA2-FICTS-01-43','D659C8D474258EA2-uuuuu-01-13','InChI=1S/C17H34O2/c1-4-6-7-8-9-10-11-12-16-18-14-17(3,13-5-2)15-19-16/h16H,4-15H2,1-3H3','InChIKey=PBLBEBKQXZTTSS-UHFFFAOYSA-N','CCCCCCCCCC1OCC(C)(CCC)CO1','1'),
	(35988,2,0,'7249-15-2','Consistent with Molecular Formula','C15H28O4',272.3838,NULL,'96E558155A0CB2EB-FICuS-01-67','96E558155A0CB2EB-FICTS-01-46','96E558155A0CB2EB-uuuuu-01-16','InChI=1S/C15H28O4/c1-3-4-5-6-7-8-9-10-15-18-12-14(19-15)11-17-13(2)16/h14-15H,3-12H2,1-2H3','InChIKey=DEBZHLHXSAVVNB-UHFFFAOYSA-N','CCCCCCCCCC1OCC(COC(C)=O)O1','1'),
	(35989,2,0,'6308-23-2','Consistent with Molecular Formula','C18H36O2',284.4812,NULL,'71A6EF0F111C688E-FICuS-01-68','71A6EF0F111C688E-FICTS-01-47','71A6EF0F111C688E-uuuuu-01-17','InChI=1S/C18H36O2/c1-6-7-8-9-10-11-12-13-16-19-14-18(4,5)17(20-16)15(2)3/h15-17H,6-14H2,1-5H3','InChIKey=FCAVVOPVRVMADY-UHFFFAOYSA-N','CCCCCCCCCC1OCC(C)(C)C(C(C)C)O1','1'),
	(35990,0,0,'7249-16-3','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'658981A5D2FAA82B-FICuS-01-6C','658981A5D2FAA82B-FICTS-01-4B','658981A5D2FAA82B-uuuuu-01-1B','InChI=1S/C11H12O4/c1-8(12)15-10-5-2-9(3-6-10)4-7-11(13)14/h2-3,5-6H,4,7H2,1H3,(H,13,14)','InChIKey=YQPHNMWXZLUIJX-UHFFFAOYSA-N','CC(=O)Oc1ccc(CCC(=O)O)cc1',NULL),
	(35991,1,0,'6308-24-3','Consistent with Molecular Formula','C11H11ClN2O2',238.6731,NULL,'6929A85F80187321-FICuS-01-33','6929A85F80187321-FICTS-01-12','6929A85F80187321-uuuuu-01-E2','InChI=1S/C11H11ClN2O2/c1-2-11(9(15)13-10(16)14-11)7-3-5-8(12)6-4-7/h3-6H,2H2,1H3,(H2,13,14,15,16)','InChIKey=XBVKEJXBZSEZMZ-UHFFFAOYSA-N','CCC1(c2ccc(Cl)cc2)NC(=O)NC1=O','1'),
	(35992,1,0,'6308-25-4','Consistent with Molecular Formula','C5H7FN2O2',146.1209,NULL,'948255BFC34A49E6-FICuS-01-63','948255BFC34A49E6-FICTS-01-42','948255BFC34A49E6-uuuuu-01-12','InChI=1S/C5H7FN2O2/c1-5(2-6)3(9)7-4(10)8-5/h2H2,1H3,(H2,7,8,9,10)','InChIKey=JFMXNGYOKSCNNN-UHFFFAOYSA-N','CC1(CF)NC(=O)NC1=O','1'),
	(35993,2,0,NULL,'Consistent with Molecular Formula','C11H20N2O5',260.2894,NULL,'06F5C9C1837D7A28-FICuS-01-60','06F5C9C1837D7A28-FICTS-01-3F','06F5C9C1837D7A28-uuuuu-01-0F','InChI=1S/C11H20N2O5/c1-5(2)7(9(14)15)12-11(18)13-8(6(3)4)10(16)17/h5-8H,1-4H3,(H,14,15)(H,16,17)(H2,12,13,18)','InChIKey=HAQWTQZRCQINBZ-UHFFFAOYSA-N','CC(C)C(NC(=O)NC(C(=O)O)C(C)C)C(=O)O','1'),
	(35994,0,0,'6339-80-6','Consistent with Molecular Formula','C6H6N2O3S',186.185,NULL,'4BDDC12609B5C82D-FICuS-01-72','21255DAC2DA566B8-FICTS-01-3F','4BDDC12609B5C82D-uuuuu-01-21','InChI=1S/C6H6N2O3S/c1-11-5(10)3-2-4(9)8-6(12)7-3/h2H,1H3,(H2,7,8,9,12)','InChIKey=OQZGKDPAOBQSGZ-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]c(=S)[nH]1',NULL),
	(35995,0,0,'6339-81-7','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'C7DD74D367EBAC43-FICuS-01-8A','B33673334F9C9FA0-FICTS-01-3A','C7DD74D367EBAC43-uuuuu-01-39','InChI=1S/C7H9N3O3/c1-2-13-6(12)4-3-5(11)10-7(8)9-4/h3H,2H2,1H3,(H3,8,9,10,11)','InChIKey=LIUOLFOJUPDQMX-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)nc(N)[nH]1',NULL),
	(35996,0,0,'6153-44-2','Consistent with Molecular Formula','C6H6N2O4',170.1244,'6-Carbomethyoxyuracil\n4-Pyrimidinecarboxylic acid, 1,2,3,6-tetrahydro-2,6-dioxo-, methyl ester\nOrotic acid, methyl ester','16B29A5CE5559AA7-FICuS-01-6A','F0C3363286707C88-FICTS-01-1F','16B29A5CE5559AA7-uuuuu-01-19','InChI=1S/C6H6N2O4/c1-12-5(10)3-2-4(9)8-6(11)7-3/h2H,1H3,(H2,7,8,9,11)','InChIKey=UUTDWTOZAWFKFW-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(35997,0,0,'6308-26-5','Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'EBFB488AAE8B9385-FICuS-01-94','7F93B1D81E311159-FICTS-01-28','EBFB488AAE8B9385-uuuuu-01-43','InChI=1S/C12H10N2O3S/c15-10-6-9(11(16)17)13-12(14-10)18-7-8-4-2-1-3-5-8/h1-6H,7H2,(H,16,17)(H,13,14,15)','InChIKey=IIANGSQEYFEYLM-UHFFFAOYSA-N','O=C(O)c1cc(=O)nc(SCc2ccccc2)[nH]1',NULL),
	(35998,0,0,'6308-27-6','Consistent with Molecular Formula','C12H8Cl2N2O3S',331.1728,NULL,'1683A5B5140F931B-FICuS-01-40','B4FD59403F1FEAA6-FICTS-01-65','1683A5B5140F931B-uuuuu-01-EF','InChI=1S/C12H8Cl2N2O3S/c13-7-2-1-6(8(14)3-7)5-20-12-15-9(11(18)19)4-10(17)16-12/h1-4H,5H2,(H,18,19)(H,15,16,17)','InChIKey=UJYUEMDHZIHMCJ-UHFFFAOYSA-N','O=C(O)c1cc(=O)nc(SCc2ccc(Cl)cc2Cl)[nH]1',NULL),
	(35999,0,0,'16490-25-8','Consistent with Molecular Formula','C8H10N2O3S',214.2386,NULL,'496CC90C288D48B7-FICuS-01-67','2CCB156E05F0B71B-FICTS-01-48','496CC90C288D48B7-uuuuu-01-16','InChI=1S/C8H10N2O3S/c1-2-3-14-8-9-5(7(12)13)4-6(11)10-8/h4H,2-3H2,1H3,(H,12,13)(H,9,10,11)','InChIKey=ZINGALMKMZPIQO-UHFFFAOYSA-N','CCCSc1nc(=O)cc(C(=O)O)[nH]1',NULL),
	(36000,0,0,'6308-28-7','Consistent with Molecular Formula','C7H8N2O3S',200.2118,NULL,'A6287924E393C5D7-FICuS-01-55','55C94AB705371AEE-FICTS-01-45','A6287924E393C5D7-uuuuu-01-04','InChI=1S/C7H8N2O3S/c1-2-13-7-8-4(6(11)12)3-5(10)9-7/h3H,2H2,1H3,(H,11,12)(H,8,9,10)','InChIKey=CVWDEXNPPGAQPE-UHFFFAOYSA-N','CCSc1nc(=O)cc(C(=O)O)[nH]1',NULL),
	(36001,0,0,'6308-29-8','Consistent with Molecular Formula','C9H12N2O3S',228.2654,NULL,'B8F66B0191EFAA32-FICuS-01-72','25781DF6D1C09AAD-FICTS-01-54','B8F66B0191EFAA32-uuuuu-01-21','InChI=1S/C9H12N2O3S/c1-2-3-4-15-9-10-6(8(13)14)5-7(12)11-9/h5H,2-4H2,1H3,(H,13,14)(H,10,11,12)','InChIKey=NUBJVMLEUWMEQU-UHFFFAOYSA-N','CCCCSc1nc(=O)cc(C(=O)O)[nH]1',NULL),
	(36002,0,0,'39185-64-3','Consistent with Molecular Formula','C7H8N2O3S',200.2118,NULL,'9B1597B77EC5F55A-FICuS-01-76','8C535220262F890C-FICTS-01-16','9B1597B77EC5F55A-uuuuu-01-25','InChI=1S/C7H8N2O3S/c1-12-6(11)4-3-5(10)9-7(8-4)13-2/h3H,1-2H3,(H,8,9,10)','InChIKey=VKXBEYAHOVALIZ-UHFFFAOYSA-N','COC(=O)c1cc(=O)nc(SC)[nH]1',NULL),
	(36003,0,0,'7249-19-6','Consistent with Molecular Formula','C8H10N2O3S',214.2386,NULL,'42CC49AE59D956F5-FICuS-01-77','42CC49AE59D956F5-FICTS-01-56','42CC49AE59D956F5-uuuuu-01-26','InChI=1S/C8H10N2O3S/c1-12-6-4-5(7(11)13-2)9-8(10-6)14-3/h4H,1-3H3','InChIKey=QCZIKVJEUUIATC-UHFFFAOYSA-N','COC(=O)c1cc(OC)nc(SC)n1',NULL),
	(36004,0,0,'7249-20-9','Consistent with Molecular Formula','C8H10N2O3S',214.2386,NULL,'5BCA21E571B159FB-FICuS-01-70','E72DB14311341AC5-FICTS-01-25','5BCA21E571B159FB-uuuuu-01-1F','InChI=1S/C8H10N2O3S/c1-3-13-7(12)5-4-6(11)10-8(9-5)14-2/h4H,3H2,1-2H3,(H,9,10,11)','InChIKey=BQUMDABJUFPZGH-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)nc(SC)[nH]1',NULL),
	(36005,0,0,'7249-21-0','Consistent with Molecular Formula','C12H11Cl2N3S',300.205,NULL,'4B5E8BD6F2266317-FICuS-01-5C','4B5E8BD6F2266317-FICTS-01-3B','4B5E8BD6F2266317-uuuuu-01-0B','InChI=1S/C12H11Cl2N3S/c1-7-4-11(17-12(15)16-7)18-6-8-2-3-9(13)5-10(8)14/h2-5H,6H2,1H3,(H2,15,16,17)','InChIKey=ZOEDEAMZFNUEAH-UHFFFAOYSA-N','Cc1cc(SCc2ccc(Cl)cc2Cl)nc(N)n1',NULL),
	(36006,0,0,'6308-31-2','Consistent with Molecular Formula','C12H12N4O2S',276.3124,NULL,'E0EBAEE7D795D6BE-FICuS-01-AF','E0EBAEE7D795D6BE-FICTS-01-8E','E0EBAEE7D795D6BE-uuuuu-01-5E','InChI=1S/C12H12N4O2S/c1-8-6-11(15-12(13)14-8)19-7-9-2-4-10(5-3-9)16(17)18/h2-6H,7H2,1H3,(H2,13,14,15)','InChIKey=UUJNHOPDGGNCPM-UHFFFAOYSA-N','Cc1cc(SCc2ccc([N+](=O)[O-])cc2)nc(N)n1',NULL),
	(36007,0,0,'6308-32-3','Consistent with Molecular Formula','C10H17N3OS',227.3238,NULL,'0D5C75EF7E7D0F71-FICuS-01-7F','01D0C46C2F06044F-FICTS-01-27','0D5C75EF7E7D0F71-uuuuu-01-2E','InChI=1S/C10H17N3OS/c1-2-3-4-5-6-15-9-7-8(14)12-10(11)13-9/h7H,2-6H2,1H3,(H3,11,12,13,14)','InChIKey=RCHZYHUYECBOQM-UHFFFAOYSA-N','CCCCCCSc1cc(=O)nc(N)[nH]1',NULL),
	(36008,0,0,'6308-33-4','Consistent with Molecular Formula','C9H15N3S',197.2976,NULL,'79972B1BEAFFCC97-FICuS-01-96','79972B1BEAFFCC97-FICTS-01-75','79972B1BEAFFCC97-uuuuu-01-45','InChI=1S/C9H15N3S/c1-3-4-5-13-8-6-7(2)11-9(10)12-8/h6H,3-5H2,1-2H3,(H2,10,11,12)','InChIKey=JUUPMMRKSVNKCU-UHFFFAOYSA-N','CCCCSc1cc(C)nc(N)n1',NULL),
	(36009,0,0,NULL,'Consistent with Molecular Formula','C12H12BrN3S',310.2109,NULL,'9A9E0E127B6652FC-FICuS-01-6C','9A9E0E127B6652FC-FICTS-01-4B','9A9E0E127B6652FC-uuuuu-01-1B','InChI=1S/C12H12BrN3S/c1-8-10(13)11(16-12(14)15-8)17-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H2,14,15,16)','InChIKey=AKIKDKSQRGVRHS-UHFFFAOYSA-N','Cc1nc(N)nc(SCc2ccccc2)c1Br',NULL),
	(36010,0,0,'6308-34-5','Consistent with Molecular Formula','C12H13N3S',231.3148,NULL,'F7F49D9CC9E66F3F-FICuS-01-A3','F7F49D9CC9E66F3F-FICTS-01-82','F7F49D9CC9E66F3F-uuuuu-01-52','InChI=1S/C12H13N3S/c1-9-7-11(15-12(13)14-9)16-8-10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H2,13,14,15)','InChIKey=FFISJOKFSFTPCY-UHFFFAOYSA-N','Cc1cc(SCc2ccccc2)nc(N)n1',NULL),
	(36011,0,0,NULL,'Consistent with Molecular Formula','C7H11N3OS',185.2434,NULL,'D820E0C0C32F5A38-FICuS-01-5C','1B30DEBDBBF914E7-FICTS-01-6F','D820E0C0C32F5A38-uuuuu-01-0B','InChI=1S/C7H11N3OS/c1-4(2)12-6-3-5(11)9-7(8)10-6/h3-4H,1-2H3,(H3,8,9,10,11)','InChIKey=LOJFEUHGAFRXNP-UHFFFAOYSA-N','CC(C)Sc1cc(=O)nc(N)[nH]1',NULL),
	(36012,0,0,'4786-71-4','Consistent with Molecular Formula','C6H7BrN2S2',251.1587,NULL,'E044A2873860BBEF-FICuS-01-66','E044A2873860BBEF-FICTS-01-45','E044A2873860BBEF-uuuuu-01-15','InChI=1S/C6H7BrN2S2/c1-10-5-4(7)6(11-2)9-3-8-5/h3H,1-2H3','InChIKey=LNYVVNUKJIXMDM-UHFFFAOYSA-N','CSc1ncnc(SC)c1Br',NULL),
	(36013,0,0,'6308-36-7','Consistent with Molecular Formula','C18H15BrN2S2',403.3539,NULL,'A2706D671A8D602C-FICuS-01-51','A2706D671A8D602C-FICTS-01-30','A2706D671A8D602C-uuuuu-01-00','InChI=1S/C18H15BrN2S2/c19-16-17(22-11-14-7-3-1-4-8-14)20-13-21-18(16)23-12-15-9-5-2-6-10-15/h1-10,13H,11-12H2','InChIKey=KJHDCRDWBIUJRN-UHFFFAOYSA-N','Brc1c(SCc2ccccc2)ncnc1SCc1ccccc1',NULL),
	(36014,0,0,'6308-37-8','Consistent with Molecular Formula','C18H11BrCl4N2S2',541.1343,NULL,'0182DF5D76C4D07A-FICuS-01-65','0182DF5D76C4D07A-FICTS-01-44','0182DF5D76C4D07A-uuuuu-01-14','InChI=1S/C18H11BrCl4N2S2/c19-16-17(26-7-10-1-3-12(20)5-14(10)22)24-9-25-18(16)27-8-11-2-4-13(21)6-15(11)23/h1-6,9H,7-8H2','InChIKey=NFWZRYBROWIQFB-UHFFFAOYSA-N','Clc1ccc(CSc2ncnc(SCc3ccc(Cl)cc3Cl)c2Br)c(Cl)c1',NULL),
	(36015,0,0,'6308-38-9','Consistent with Molecular Formula','C5H6N2S2',158.2358,'2,4(1H,3H)-Pyrimidinedithione, 6-methyl-','627AE91AD931F16E-FICuS-01-6A','9006667F4E948F99-FICTS-01-34','627AE91AD931F16E-uuuuu-01-19','InChI=1S/C5H6N2S2/c1-3-2-4(8)7-5(9)6-3/h2H,1H3,(H2,6,7,8,9)','InChIKey=CQOAJLIZQSKDFC-UHFFFAOYSA-N','Cc1cc(=S)[nH]c(=S)[nH]1',NULL),
	(36016,0,0,'6308-39-0','Consistent with Molecular Formula','C10H17N3S2',243.3844,NULL,'E6C1412369AFAF98-FICuS-01-6E','E6C1412369AFAF98-FICTS-01-4D','E6C1412369AFAF98-uuuuu-01-1D','InChI=1S/C10H17N3S2/c1-3-5-14-8-7-9(15-6-4-2)13-10(11)12-8/h7H,3-6H2,1-2H3,(H2,11,12,13)','InChIKey=LUFJNZHSLHXTCY-UHFFFAOYSA-N','CCCSc1cc(SCCC)nc(N)n1',NULL),
	(36017,0,0,'6308-40-3','Consistent with Molecular Formula','C4H4N2S3',176.269,'2,4,6-Pyrimidinetrithiol','A1607058747E8147-FICuS-01-2E','C03B12A867110249-FICTS-01-08','A1607058747E8147-uuuuu-01-DD','InChI=1S/C4H4N2S3/c7-2-1-3(8)6-4(9)5-2/h1H2,(H2,5,6,7,8,9)','InChIKey=JQZIUMORZWKSFS-UHFFFAOYSA-N','S=C1CC(=S)NC(=S)N1',NULL),
	(36018,0,0,'2001-93-6','Consistent with Molecular Formula','C4H4N2S2',144.209,'Usaf cb-14\nDithiouracil\n2,4-Dithiouracil\nDithiopyrimidine\n2,4-Dithiopyrimidine\n2,4-Pyrimidinedithiol\n2,4-Dithioxopyrimidine\n2,4-Dimercaptopyrimidine\nWLN: T6MYMYJ BUS DUS\n2,4(1H,3H)-Pyrimidinedithione\nUracil, 2,4-dithio-\nUracil, 2,4-dithio-','FAADAA3AB88E3211-FICuS-01-87','B93E2203BC3AB42A-FICTS-01-42','FAADAA3AB88E3211-uuuuu-01-36','InChI=1S/C4H4N2S2/c7-3-1-2-5-4(8)6-3/h1-2H,(H2,5,6,7,8)','InChIKey=ZEQIWKHCJWRNTH-UHFFFAOYSA-N','S=c1cc[nH]c(=S)[nH]1',NULL),
	(36019,0,0,'6308-41-4','Consistent with Molecular Formula','C7H10N2S2',186.2894,NULL,'4C87614953B7B4F5-FICuS-01-53','4C87614953B7B4F5-FICTS-01-32','4C87614953B7B4F5-uuuuu-01-02','InChI=1S/C7H10N2S2/c1-5-4-6(10-2)9-7(8-5)11-3/h4H,1-3H3','InChIKey=GYMNCTNUNURQSP-UHFFFAOYSA-N','CSc1cc(C)nc(SC)n1',NULL),
	(36020,0,0,'7249-22-1','Consistent with Molecular Formula','C18H13BrN4O4S2',493.3491,NULL,'62955BB7A6ED2AAF-FICuS-01-87','62955BB7A6ED2AAF-FICTS-01-66','62955BB7A6ED2AAF-uuuuu-01-36','InChI=1S/C18H13BrN4O4S2/c19-16-9-20-18(29-11-13-3-7-15(8-4-13)23(26)27)21-17(16)28-10-12-1-5-14(6-2-12)22(24)25/h1-9H,10-11H2','InChIKey=DGIVOOHDWJIQKY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CSc2ncc(Br)c(SCc3ccc([N+](=O)[O-])cc3)n2)cc1',NULL),
	(36021,3,0,NULL,'Consistent with Molecular Formula','C10H22N2',170.2972,NULL,'5B1BEDD93F44E32D-FICuS-01-86','5B1BEDD93F44E32D-FICTS-01-65','5B1BEDD93F44E32D-uuuuu-01-35','InChI=1S/C10H22N2/c1-7(2)9-5-4-8(3)6-10(9)12-11/h7-10,12H,4-6,11H2,1-3H3','InChIKey=JSGLYJVEXFOKIO-UHFFFAOYSA-N','CC1CCC(C(C)C)C(NN)C1','1'),
	(36022,0,0,'6308-43-6','Consistent with Molecular Formula','C17H22O5',306.3578,NULL,'F912CDFDD9D3842E-FICuS-01-91','F912CDFDD9D3842E-FICTS-01-70','F912CDFDD9D3842E-uuuuu-01-40','InChI=1S/C17H22O5/c1-2-22-17(21)6-4-3-5-13-7-9-14(10-8-13)15(18)11-12-16(19)20/h7-10H,2-6,11-12H2,1H3,(H,19,20)','InChIKey=ANWOGFBOBACIPB-UHFFFAOYSA-N','CCOC(=O)CCCCc1ccc(C(=O)CCC(=O)O)cc1',NULL),
	(36023,2,0,'7249-23-2','Consistent with Molecular Formula','C23H19NO6',405.4062,NULL,'3D95AB8F7C608F54-FICuS-01-74','3D95AB8F7C608F54-FICTS-01-53','3D95AB8F7C608F54-uuuuu-01-23','InChI=1S/C23H19NO6/c1-15(16-9-4-2-5-10-16)21(17-11-6-3-7-12-17)30-23(27)18-13-8-14-19(24(28)29)20(18)22(25)26/h2-15,21H,1H3,(H,25,26)','InChIKey=LEEYKTWGHHBAOC-UHFFFAOYSA-N','CC(c1ccccc1)C(OC(=O)c1cccc([N+](=O)[O-])c1C(=O)O)c1ccccc1','1'),
	(36024,1,0,'6308-44-7','Consistent with Molecular Formula','C17H20O4',288.3426,'EUDESMATRIENOLIDE, 3-HYDROXY-, ACETATE','E967A20C323A605F-FICuS-01-52','E967A20C323A605F-FICTS-01-31','6A4391A45AD26879-uuuuu-01-FD','InChI=1S/C17H20O4/c1-9-12-5-7-17(4)8-6-13(20-11(3)18)10(2)14(17)15(12)21-16(9)19/h5-8H2,1-4H3/t17-/m0/s1','InChIKey=UVZIWNWWHZPYGX-KRWDZBQOSA-N','CC(=O)OC1=C(C)C2=C3OC(=O)C(C)=C3CCC2(C)CC1','1'),
	(36025,4,1,'1618-82-2','Consistent with Molecular Formula','C15H19NO3',261.32,'SANTONINE, OXIME\nNaphtho[1,2-b]furan-2,8(3H,9bH)-dione, 3a,4,5,5a-tetrahydro-3,5a,9-trimethyl-, 8-oxime, [3S-(3.alpha.,3a.alpha.,5a.beta.,9b.beta.)]-\nEudesma-1,4-dien-12-oic acid, 6.alpha.-hydroxy-3-oxo-, .gamma.-lactone, oxime, (11S)-','D1AE57F1163ECF14-FICuS-01-72','D1AE57F1163ECF14-FICTS-01-51','AD2B1F92F7535022-uuuuu-01-FF','InChI=1S/C15H19NO3/c1-8-10-4-6-15(3)7-5-11(16-18)9(2)12(15)13(10)19-14(8)17/h5,7-8,10,13,18H,4,6H2,1-3H3/b16-11+/t8-,10-,13-,15-/m0/s1','InChIKey=DZFUMKYXWIWTMJ-ZYLULROZSA-N','CC1=C2C3OC(=O)C(C)C3CCC2(C)C=C/C1=N\\O','1'),
	(36026,0,0,'6308-45-8','Consistent with Molecular Formula','C5H6N2O',110.1152,'Pyrrole-1-carboxamide','ECE51BC48AA543DB-FICuS-01-8F','ECE51BC48AA543DB-FICTS-01-6E','ECE51BC48AA543DB-uuuuu-01-3E','InChI=1S/C5H6N2O/c6-5(8)7-3-1-2-4-7/h1-4H,(H2,6,8)','InChIKey=LDNSHTVNGGHGQJ-UHFFFAOYSA-N','NC(=O)n1cccc1',NULL),
	(36027,0,0,'6308-46-9','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'F68E4FC25FC9C372-FICuS-01-85','F68E4FC25FC9C372-FICTS-01-64','F68E4FC25FC9C372-uuuuu-01-34','InChI=1S/C8H11NO2/c1-2-7-11-8(10)9-5-3-4-6-9/h3-6H,2,7H2,1H3','InChIKey=DBYQZCZXRUOXIK-UHFFFAOYSA-N','CCCOC(=O)n1cccc1',NULL),
	(36028,0,0,'6306-68-9','Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'4D6B71BF75EA61A2-FICuS-01-73','4D6B71BF75EA61A2-FICTS-01-52','4D6B71BF75EA61A2-uuuuu-01-22','InChI=1S/C10H15NO2/c1-2-3-6-9-13-10(12)11-7-4-5-8-11/h4-5,7-8H,2-3,6,9H2,1H3','InChIKey=JQFDOBLEABQBFI-UHFFFAOYSA-N','CCCCCOC(=O)n1cccc1',NULL),
	(36029,0,2,'6306-69-0','Consistent with Molecular Formula','C15H16N6O3',328.3298,NULL,'9A7C8D6E68526BF1-FICuS-01-76','D0F9E8C18E9468D7-FICTS-01-5D','9A7C8D6E68526BF1-uuuuu-01-25','InChI=1S/C15H16N6O3/c1-19-11-12(20(2)15(24)21(3)13(11)23)17-14(19)18-16-8-9-6-4-5-7-10(9)22/h4-8,22H,1-3H3,(H,17,18)/b16-8+','InChIKey=ITVKVMVWIJENNI-LZYBPNLTSA-N','Cn1c(=O)c2c([nH]/c(=N/N=C/c3ccccc3O)n2C)n(C)c1=O','1'),
	(36030,0,0,'6306-70-3','Consistent with Molecular Formula','C14H20N2',216.3254,NULL,'3BEC3FB9A316A185-FICuS-01-72','3BEC3FB9A316A185-FICTS-01-51','3BEC3FB9A316A185-uuuuu-01-21','InChI=1S/C14H20N2/c1-11-5-6-12(2)15(11)9-10-16-13(3)7-8-14(16)4/h5-8H,9-10H2,1-4H3','InChIKey=IJEADVGVBNZPPY-UHFFFAOYSA-N','Cc1ccc(C)n1CCn1c(C)ccc1C',NULL),
	(36031,0,0,'6306-71-4','Consistent with Molecular Formula','C10H11N3O2',205.2158,'Lobendazole\nSKF 24529\nSK&F 24529\nEthyl 2-benzimidazolecarbamate\nN-(2\'-Benzimidazolyl)-urethane\n2-Carboethoxyaminobenzimidazole\nEthyl 2-benzimidazolylcarbamate\nEthyl N-(2-benzimidazolyl)carbamate\nEthyl 1H-benzimidazol-2-ylcarbamate\n2-[(Ethoxycarbonyl)amino]benzimidazole\nBenzimidazol-2-ylcarbamate ethyl ester\nN-(2-Benzimidazolyl)carbamic acid ethyl ester\nCarbamic acid, (2-benzimidazolyl)-, ethyl ester\nLobendazole, 1H-benzimidazol-2-yl-, ethyl ester\n.DELTA.2,N-Benzimidazolinecarbamic acid, ethyl ester\nCarbamic acid, 1H-benzimidazol-2-yl-, ethyl ester\n2-Benzimidazolecarbamic acid, ethyl ester','7CA4FAE7441E04D1-FICuS-01-70','7CA4FAE7441E04D1-FICTS-01-4F','7CA4FAE7441E04D1-uuuuu-01-1F','InChI=1S/C10H11N3O2/c1-2-15-10(14)13-9-11-7-5-3-4-6-8(7)12-9/h3-6H,2H2,1H3,(H2,11,12,13,14)','InChIKey=OKOVSTKGUBOSTB-UHFFFAOYSA-N','CCOC(=O)Nc1nc2ccccc2[nH]1',NULL),
	(36032,2,0,'6306-72-5','Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'7F6056ED9A6CA131-FICuS-01-67','7F6056ED9A6CA131-FICTS-01-46','A9EE4CC99881D53B-uuuuu-01-35','InChI=1S/C10H15N.C7H6O2/c1-8(9(2)11)10-6-4-3-5-7-10;8-7(9)6-4-2-1-3-5-6/h3-9H,11H2,1-2H3;1-5H,(H,8,9)','InChIKey=WGLHGQOWMGPQIX-UHFFFAOYSA-N','CC(N)C(C)c1ccccc1.O=C(O)c1ccccc1','1'),
	(36033,1,0,'4010-63-3','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'861B98921684BBFA-FICuS-01-62','861B98921684BBFA-FICTS-01-41','861B98921684BBFA-uuuuu-01-11','InChI=1S/C12H14N2O2/c1-9-7-14(12(16)13-11(9)15)8-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,13,15,16)','InChIKey=UUEYJVVSENENAP-UHFFFAOYSA-N','CC1CN(Cc2ccccc2)C(=O)NC1=O','1'),
	(36034,0,0,'6306-73-6','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'631485D0350CD4C4-FICuS-01-40','631485D0350CD4C4-FICTS-01-1F','631485D0350CD4C4-uuuuu-01-EF','InChI=1S/C12H12N2O2/c1-9-7-14(12(16)13-11(9)15)8-10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H,13,15,16)','InChIKey=YNHQGNHVHHZPTA-UHFFFAOYSA-N','Cc1cn(Cc2ccccc2)c(=O)[nH]c1=O',NULL),
	(36035,1,0,'6306-74-7','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'D7A21A05BD43AE4F-FICuS-01-79','D7A21A05BD43AE4F-FICTS-01-58','D7A21A05BD43AE4F-uuuuu-01-28','InChI=1S/C8H14N2O2/c1-5(2)10-4-6(3)7(11)9-8(10)12/h5-6H,4H2,1-3H3,(H,9,11,12)','InChIKey=KVLCXUCWQIQZQC-UHFFFAOYSA-N','CC1CN(C(C)C)C(=O)NC1=O','1'),
	(36036,0,0,'6306-75-8','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'A4E0A59989DB06F5-FICuS-01-71','A4E0A59989DB06F5-FICTS-01-50','A4E0A59989DB06F5-uuuuu-01-20','InChI=1S/C8H12N2O2/c1-5(2)10-4-6(3)7(11)9-8(10)12/h4-5H,1-3H3,(H,9,11,12)','InChIKey=BFHWWEDAJGPMSA-UHFFFAOYSA-N','Cc1cn(C(C)C)c(=O)[nH]c1=O',NULL),
	(36037,1,0,'6306-76-9','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'2B6393E558CA8B66-FICuS-01-61','2B6393E558CA8B66-FICTS-01-40','2B6393E558CA8B66-uuuuu-01-10','InChI=1S/C10H12N2O3/c1-7-5-12(10(14)11-9(7)13)6-8-3-2-4-15-8/h2-4,7H,5-6H2,1H3,(H,11,13,14)','InChIKey=SZGXNQRVDBXVOY-UHFFFAOYSA-N','CC1CN(Cc2ccco2)C(=O)NC1=O','1'),
	(36038,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'95C54F2440AF022E-FICuS-01-51','95C54F2440AF022E-FICTS-01-30','95C54F2440AF022E-uuuuu-01-00','InChI=1S/C10H10N2O3/c1-7-5-12(10(14)11-9(7)13)6-8-3-2-4-15-8/h2-5H,6H2,1H3,(H,11,13,14)','InChIKey=IDKSUQDGJUQCAG-UHFFFAOYSA-N','Cc1cn(Cc2ccco2)c(=O)[nH]c1=O',NULL),
	(36039,0,0,'4010-69-9','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'59FAA07DDF6D0A02-FICuS-01-7F','59FAA07DDF6D0A02-FICTS-01-5E','59FAA07DDF6D0A02-uuuuu-01-2E','InChI=1S/C9H10N2O3/c12-8-3-4-11(9(13)10-8)6-7-2-1-5-14-7/h1-2,5H,3-4,6H2,(H,10,12,13)','InChIKey=MLGFGKCPUCRSRU-UHFFFAOYSA-N','O=C1CCN(Cc2ccco2)C(=O)N1',NULL),
	(36040,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'A14ADDD55913AB9F-FICuS-01-83','A14ADDD55913AB9F-FICTS-01-62','A14ADDD55913AB9F-uuuuu-01-32','InChI=1S/C14H16N2O4/c1-2-20-13(18)11-8-12(17)16(14(19)15-11)9-10-6-4-3-5-7-10/h3-7,11H,2,8-9H2,1H3,(H,15,19)','InChIKey=OVJFJMDLNRJVAC-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)N(Cc2ccccc2)C(=O)N1','1'),
	(36041,0,0,'716-99-4','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'A958C5C93FE70BB0-FICuS-01-7B','A958C5C93FE70BB0-FICTS-01-5A','A958C5C93FE70BB0-uuuuu-01-2A','InChI=1S/C11H12N2O2/c14-10-6-7-13(11(15)12-10)8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,12,14,15)','InChIKey=RAGSBUDIXSABRI-UHFFFAOYSA-N','O=C1CCN(Cc2ccccc2)C(=O)N1',NULL),
	(36042,1,0,'3959-45-3','Consistent with Molecular Formula','C11H11BrN2O2',283.1241,NULL,'290F96FB0A8D239A-FICuS-01-6B','290F96FB0A8D239A-FICTS-01-4A','290F96FB0A8D239A-uuuuu-01-1A','InChI=1S/C11H11BrN2O2/c12-9-7-14(11(16)13-10(9)15)6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,15,16)','InChIKey=RSAIQVSFFIVXNW-UHFFFAOYSA-N','O=C1NC(=O)N(Cc2ccccc2)CC1Br','1'),
	(36043,0,0,'717-00-0','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'10EB9B353BC640C7-FICuS-01-5E','10EB9B353BC640C7-FICTS-01-3D','10EB9B353BC640C7-uuuuu-01-0D','InChI=1S/C11H10N2O2/c14-10-6-7-13(11(15)12-10)8-9-4-2-1-3-5-9/h1-7H,8H2,(H,12,14,15)','InChIKey=VYBPQVFJJKEBLA-UHFFFAOYSA-N','O=c1ccn(Cc2ccccc2)c(=O)[nH]1',NULL),
	(36044,0,0,'696-11-7','Consistent with Molecular Formula','C5H8N2O2',128.1304,'2,4(1H,3H)-Pyrimidinedione, dihydro-1-methyl-\nHydrouracil, 1-methyl-','14D2E9473F650851-FICuS-01-3D','14D2E9473F650851-FICTS-01-1C','14D2E9473F650851-uuuuu-01-EC','InChI=1S/C5H8N2O2/c1-7-3-2-4(8)6-5(7)9/h2-3H2,1H3,(H,6,8,9)','InChIKey=LPQUIFIUJKZJRT-UHFFFAOYSA-N','CN1CCC(=O)NC1=O',NULL),
	(36045,1,0,'6306-81-6','Consistent with Molecular Formula','C5H7BrN2O2',207.0265,NULL,'53930F8B0ADE138F-FICuS-01-67','53930F8B0ADE138F-FICTS-01-46','53930F8B0ADE138F-uuuuu-01-16','InChI=1S/C5H7BrN2O2/c1-8-2-3(6)4(9)7-5(8)10/h3H,2H2,1H3,(H,7,9,10)','InChIKey=XFSLGQCCNDHVAV-UHFFFAOYSA-N','CN1CC(Br)C(=O)NC1=O','1'),
	(36046,0,0,'6306-82-7','Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'55457CF7BDF5B256-FICuS-01-71','55457CF7BDF5B256-FICTS-01-50','55457CF7BDF5B256-uuuuu-01-20','InChI=1S/C10H9ClN2O2/c1-2-9(14)13-10(15)12-8-5-3-7(11)4-6-8/h2-6H,1H2,(H2,12,13,14,15)','InChIKey=JDXQNIPWMSWYCD-UHFFFAOYSA-N','C=CC(=O)NC(=O)Nc1ccc(Cl)cc1',NULL),
	(36047,0,0,'6306-83-8','Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'DE8D65A829BE9DAB-FICuS-01-A2','DE8D65A829BE9DAB-FICTS-01-81','DE8D65A829BE9DAB-uuuuu-01-51','InChI=1S/C10H9ClN2O2/c1-2-9(14)13-10(15)12-8-6-4-3-5-7(8)11/h2-6H,1H2,(H2,12,13,14,15)','InChIKey=MDLQVOQBMNOOTC-UHFFFAOYSA-N','C=CC(=O)NC(=O)Nc1ccccc1Cl',NULL),
	(36048,0,0,'64018-20-8','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'7C6B5DF138D3AABA-FICuS-01-90','7C6B5DF138D3AABA-FICTS-01-6F','7C6B5DF138D3AABA-uuuuu-01-3F','InChI=1S/C10H14N2O/c11-7-6-10(13)12-8-9-4-2-1-3-5-9/h1-5H,6-8,11H2,(H,12,13)','InChIKey=HUJKQHPTZJRELA-UHFFFAOYSA-N','NCCC(=O)NCc1ccccc1',NULL),
	(36049,0,0,'6308-47-0','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'EBA80DD52E0A079D-FICuS-01-80','EBA80DD52E0A079D-FICTS-01-5F','EBA80DD52E0A079D-uuuuu-01-2F','InChI=1S/C11H15N3O2/c12-7-6-10(15)14(11(13)16)8-9-4-2-1-3-5-9/h1-5H,6-8,12H2,(H2,13,16)','InChIKey=MAQOSXRTWJOSEA-UHFFFAOYSA-N','NCCC(=O)N(Cc1ccccc1)C(N)=O',NULL),
	(36050,1,0,NULL,'Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'A8C1587EEF3EA28B-FICuS-01-8D','A8C1587EEF3EA28B-FICTS-01-6C','A8C1587EEF3EA28B-uuuuu-01-3C','InChI=1S/C9H10ClNO2/c1-6(12)9(13)11-8-5-3-2-4-7(8)10/h2-6,12H,1H3,(H,11,13)','InChIKey=LDCWAOVPWYAWCN-UHFFFAOYSA-N','CC(O)C(=O)Nc1ccccc1Cl','1'),
	(36051,0,0,'6308-48-1','Consistent with Molecular Formula','C15H12N2O2S2',316.392,NULL,'5C43D9D93DB9D716-FICuS-01-74','5C43D9D93DB9D716-FICTS-01-53','5C43D9D93DB9D716-uuuuu-01-23','InChI=1S/C15H12N2O2S2/c1-19-12-8-4-2-6-10(12)16-14(18)21-15-17-11-7-3-5-9-13(11)20-15/h2-9H,1H3,(H,16,18)','InChIKey=MVFYEKATUHPULQ-UHFFFAOYSA-N','COc1ccccc1NC(=O)Sc1nc2ccccc2s1',NULL),
	(36052,0,0,'6936-85-2','Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'FB18863F599BB0B1-FICuS-01-6D','FB18863F599BB0B1-FICTS-01-4C','FB18863F599BB0B1-uuuuu-01-1C','InChI=1S/C21H17N3O2/c1-26-19-12-5-4-10-17(19)23-21(25)24-18-11-6-8-15-13-14-7-2-3-9-16(14)22-20(15)18/h2-13H,1H3,(H2,23,24,25)','InChIKey=VIMLJZIGZNWHAD-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1cccc2cc3ccccc3nc12',NULL),
	(36053,0,0,'6308-49-2','Consistent with Molecular Formula','C11H9NO5S',267.2558,NULL,'F50D27D20447AD5C-FICuS-01-61','F50D27D20447AD5C-FICTS-01-40','F50D27D20447AD5C-uuuuu-01-10','InChI=1S/C11H9NO5S/c13-11(10-2-1-7-17-10)12-8-3-5-9(6-4-8)18(14,15)16/h1-7H,(H,12,13)(H,14,15,16)','InChIKey=VVUXJUPEAZAYIK-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)O)cc1)c1ccco1',NULL),
	(36054,0,0,'6635-00-3','Consistent with Molecular Formula','C25H19NO15S2',637.5428,NULL,'BBD0C5936EF844F4-FICuS-01-7E','BBD0C5936EF844F4-FICTS-01-5D','BBD0C5936EF844F4-uuuuu-01-2D','InChI=1S/C25H19NO15S2/c27-17-4-11(24(32)33)5-19(22(17)30)41-25(34)15-8-18(28)23(31)21(29)16(15)9-26-12-2-1-10-3-13(42(35,36)37)7-20(14(10)6-12)43(38,39)40/h1-8,26-31H,9H2,(H,32,33)(H,35,36,37)(H,38,39,40)','InChIKey=AIBIWCKHWTUBPW-UHFFFAOYSA-N','O=C(O)c1cc(O)c(O)c(OC(=O)c2cc(O)c(O)c(O)c2CNc2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)c1',NULL),
	(36055,0,0,'6308-50-5','Consistent with Molecular Formula','C21H17NO12S',507.4248,NULL,'3F3032C99D434953-FICuS-01-3D','3F3032C99D434953-FICTS-01-1C','3F3032C99D434953-uuuuu-01-EC','InChI=1S/C21H17NO12S/c23-14-5-9(20(28)29)6-16(18(14)26)34-21(30)12-7-15(24)19(27)17(25)13(12)8-22-10-1-3-11(4-2-10)35(31,32)33/h1-7,22-27H,8H2,(H,28,29)(H,31,32,33)','InChIKey=RJJSOEOZFBULGW-UHFFFAOYSA-N','O=C(O)c1cc(O)c(O)c(OC(=O)c2cc(O)c(O)c(O)c2CNc2ccc(S(=O)(=O)O)cc2)c1',NULL),
	(36056,0,0,'7147-64-0','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'37329CC6AD21DC37-FICuS-01-64','37329CC6AD21DC37-FICTS-01-43','37329CC6AD21DC37-uuuuu-01-13','InChI=1S/C11H12N2O/c1-8-9(2)13(7-12-8)10-5-3-4-6-11(10)14/h3-7,14H,1-2H3','InChIKey=NHXCFCGLJUIIBK-UHFFFAOYSA-N','Cc1ncn(-c2ccccc2O)c1C',NULL),
	(36057,0,0,'2209-25-8','Consistent with Molecular Formula','C16H18N4S2',330.465,NULL,'63BB76EC4CF19ED5-FICuS-01-8E','63BB76EC4CF19ED5-FICTS-01-6D','63BB76EC4CF19ED5-uuuuu-01-3D','InChI=1S/C16H18N4S2/c1-11-3-7-13(8-4-11)17-15(21)19-20-16(22)18-14-9-5-12(2)6-10-14/h3-10H,1-2H3,(H2,17,19,21)(H2,18,20,22)','InChIKey=LBGSTDNBOJSFJU-UHFFFAOYSA-N','Cc1ccc(NC(=S)NNC(=S)Nc2ccc(C)cc2)cc1',NULL),
	(36058,2,0,'6308-51-6','Consistent with Molecular Formula','C26H29N9NaO9S3',730.7398,NULL,'F7216E4C66FFA20A-FICuS-01-75','F7216E4C66FFA20A-FICTS-01-54','7CC68243068410A2-uuuuu-01-E0','InChI=1S/C26H29N9O9S3.Na/c36-45(37,38)22-12-6-19(7-13-22)27-30-33-18-34(31-28-20-8-14-23(15-9-20)46(39,40)41)26-5-3-1-2-4-25(33)35(26)32-29-21-10-16-24(17-11-21)47(42,43)44;/h6-17,25-26H,1-5,18H2,(H,36,37,38)(H,39,40,41)(H,42,43,44);/q;+1','InChIKey=XDUBKYTXYFHGOS-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/N2CN(/N=N/c3ccc(S(=O)(=O)O)cc3)C3CCCCCC2N3/N=N/c2ccc(S(=O)(=O)O)cc2)cc1.[Na+]','1'),
	(36059,0,0,'152-01-2','Consistent with Molecular Formula','C10H20N3PS',245.3219,'D 110\nKC 33\nMP 101-14B\nN-Hexamethylene N\',N\'\'-diethylene thiophosphoramide\nPhosphine sulfide, bis(1-aziridinyl)hexahydroazepin-1-yl-\nPhosphine sulfide, (hexahydro-1-azepinyl)bis(1-aziridinyl)-\n1H-Azepine, 1-[bis(1-aziridinyl)phosphinothioyl]hexahydro-\nPhosphine sulfide, bis(1-aziridinyl)(hexahydro-1H-azepin-1-yl)-','9B9047210E17D670-FICuS-01-37','9B9047210E17D670-FICTS-01-16','9B9047210E17D670-uuuuu-01-E6','InChI=1S/C10H20N3PS/c15-14(12-7-8-12,13-9-10-13)11-5-3-1-2-4-6-11/h1-10H2','InChIKey=IAQOECAZMQEZLI-UHFFFAOYSA-N','S=P(N1CCCCCC1)(N1CC1)N1CC1',NULL),
	(36060,0,0,'52273-60-6','Consistent with Molecular Formula','C8H11Cl2N',192.0876,NULL,'8184ACF527FFE792-FICuS-01-77','8184ACF527FFE792-FICTS-01-56','81780B1018723EDC-uuuuu-01-F2','InChI=1S/C8H10ClN.ClH/c9-6-5-7-1-3-8(10)4-2-7;/h1-4H,5-6,10H2;1H','InChIKey=MILNNUCLKZPGAB-UHFFFAOYSA-N','Cl.Nc1ccc(CCCl)cc1',NULL),
	(36061,0,0,'55743-71-0','Consistent with Molecular Formula','C10H12Cl2N2O2',263.123,NULL,'B898F240F28716FF-FICuS-01-68','B898F240F28716FF-FICTS-01-47','B898F240F28716FF-uuuuu-01-17','InChI=1S/C10H12Cl2N2O2/c11-5-7-13(8-6-12)9-1-3-10(4-2-9)14(15)16/h1-4H,5-8H2','InChIKey=UMNFMWKZDRHCFP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N(CCCl)CCCl)cc1',NULL),
	(36062,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O5S',272.2752,NULL,'31BEDAC279C11D9C-FICuS-01-81','31BEDAC279C11D9C-FICTS-01-60','31BEDAC279C11D9C-uuuuu-01-30','InChI=1S/C10H12N2O5S/c13-12(14)10-3-1-9(2-4-10)11-5-7-16-18(15)17-8-6-11/h1-4H,5-8H2','InChIKey=UTHXPPXSISCFGE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCOS(=O)OCC2)cc1',NULL),
	(36063,10,0,'3268-19-7','Consistent with Molecular Formula','C35H36O13',664.6616,'SP G\nSP-G\nSpg 827\nSPG 827\nNSC 42076\nProresidor\nPODOPHYLLOTOXIN, 4,6,O\'-BENZYLIDENE-B-D-GLUCOSIDE\nPodophyllotoxin o-benzylidene-.beta.-D-glucopyranoside\nPodophyllotoxin, O-benzylidene-.beta.-D-glucopyranoside\n4,6-o-Benzylidene-.beta.-D-glucopyranoside podophyllotoxin\nPODOPHYLLOTOXIN, 4,6,O-BENZYLIDENE-.BETA.-D-GLUCOPYRANOSIDE\n.beta.-D-Glucopyranoside, 5,5a,6,8,8a,9-hexahydro-6-oxo-5-(3,4,5-trimethoxyphenyl)furo[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-9-yl, [5R-(5.alpha.,5a.beta.,8a.alpha.,9.alpha.)]-\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-9-[[4,6-o-(phenylmethylene)-.beta.-D-glucopyranosyl]oxy]-5-(3,4,5-trimethoxyphenyl)-[5R-(5.alpha.,5a-.beta.,8a-.alpha.,9-.alpha.)]-\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-9-[[4,6-o-(phenylmethylene)-.beta.-D-glucopyranosyl]oxy]-5-(3,4,5-trimethoxyphenyl)-, [5R-(5.alpha.,5a-.beta.,8a-.alpha.,9-.alpha.)]-\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-9-hydroxy-9-[[4,6-O-(phenylmethylene)-.beta.-D-glucopyranosyl]oxy]-5-(3,4,5-trimethoxyphenyl)-, [5R-(5.alpha.,5a.beta.,8a.alpha.,9.alpha.)]-\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-9-hydroxy-9-[[4,6-O-(phenylmethylene)-.beta.-D-glucopyranosyl]oxy]-5-(3,4,5-trimethoxyphenyl)-, [5R-(5.alpha.,5a.beta.,8a.alpha.,9.alpha.)]-\nWLN: T E5 C665 FVO NO PO OHTT&&J DR CO1 DO1 EO1& JO- BT6OTJ CQ DQ EQ F1Q\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-9-[[4,6-O-(phenylmethylene)-.beta.-D-glucopyranosyl]oxy]-5-(3,4,5-trimethoxyphenyl)-, [5R-(5.alpha.,5a.beta.,8a.alpha.,9.alpha.)]-\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-9-[[4,6-O-(phenylmethylene)-.beta.-D-glucopyranosyl]oxy]-5-(3,4,5-trimethoxyphenyl)-, [5R-(5.alpha.,5a.beta.,8a.alpha.,9.alpha.)]-\nPodophyllotoxin, 4,6-O-benzylidene-.beta.-D-glucopyranoside\nPodophyllotoxin-benziliden-glucosid','DD25CE3B9F3A855B-FICuS-01-8A','DD25CE3B9F3A855B-FICTS-01-69','D4D399BB92F12BE0-uuuuu-01-26','InChI=1S/C35H36O13/c1-39-23-9-17(10-24(40-2)31(23)41-3)26-18-11-21-22(45-15-44-21)12-19(18)30(20-13-42-33(38)27(20)26)47-35-29(37)28(36)32-25(46-35)14-43-34(48-32)16-7-5-4-6-8-16/h4-12,20,25-30,32,34-37H,13-15H2,1-3H3/t20-,25?,26+,27-,28?,29?,30-,32?,34?,','InChIKey=SBPPWJIDARICBS-QKFAOQDPSA-N','COc1cc(C2c3cc4c(cc3C(OC3OC5COC(c6ccccc6)OC5C(O)C3O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(36064,0,0,'693-13-0','Consistent with Molecular Formula','C7H14N2',126.201,'Diisopropylcarbodiimide\nN,N\'-Diisopropylcarbodiimide\n2-Propanamine, N,N\'-methanetetraylbis-\nCarbodiimide, diisopropyl-','816E3E3C7E82335F-FICuS-01-60','816E3E3C7E82335F-FICTS-01-3F','816E3E3C7E82335F-uuuuu-01-0F','InChI=1S/C7H14N2/c1-6(2)8-5-9-7(3)4/h6-7H,1-4H3','InChIKey=BDNKZNFMNDZQMI-UHFFFAOYSA-N','CC(C)N=C=NC(C)C',NULL),
	(36065,0,0,'6308-52-7','Consistent with Molecular Formula','C39H30N2',526.6794,NULL,'97A2DEF5DC0F354B-FICuS-01-89','97A2DEF5DC0F354B-FICTS-01-68','97A2DEF5DC0F354B-uuuuu-01-38','InChI=1S/C39H30N2/c1-7-19-32(20-8-1)38(33-21-9-2-10-22-33,34-23-11-3-12-24-34)40-31-41-39(35-25-13-4-14-26-35,36-27-15-5-16-28-36)37-29-17-6-18-30-37/h1-30H','InChIKey=UCWBROASQNFIQO-UHFFFAOYSA-N','C(=NC(c1ccccc1)(c1ccccc1)c1ccccc1)=NC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(36066,1,0,'6295-61-0','Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'EADE2C072F5F97FE-FICuS-01-A0','EADE2C072F5F97FE-FICTS-01-7F','EADE2C072F5F97FE-uuuuu-01-4F','InChI=1S/C14H14N2O3/c1-2-10(14(18)19)16-13(17)12-8-7-9-5-3-4-6-11(9)15-12/h3-8,10H,2H2,1H3,(H,16,17)(H,18,19)','InChIKey=YUPGSMPXROTNSM-UHFFFAOYSA-N','CCC(NC(=O)c1ccc2ccccc2n1)C(=O)O','1'),
	(36067,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'1D9D0C42104FB489-FICuS-01-54','1D9D0C42104FB489-FICTS-01-33','1D9D0C42104FB489-uuuuu-01-03','InChI=1S/C16H18N2O3/c1-10(2)9-14(16(20)21)18-15(19)13-8-7-11-5-3-4-6-12(11)17-13/h3-8,10,14H,9H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=QEJCWCUBIOJLBJ-UHFFFAOYSA-N','CC(C)CC(NC(=O)c1ccc2ccccc2n1)C(=O)O','1'),
	(36068,1,0,'6308-53-8','Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'EBC06E2174EDB4DF-FICuS-01-93','EBC06E2174EDB4DF-FICTS-01-72','EBC06E2174EDB4DF-uuuuu-01-42','InChI=1S/C19H16N2O3/c22-18(16-11-10-14-8-4-5-9-15(14)20-16)21-17(19(23)24)12-13-6-2-1-3-7-13/h1-11,17H,12H2,(H,21,22)(H,23,24)','InChIKey=XRNFCQYNTUWLRV-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)O)c1ccc2ccccc2n1','1'),
	(36069,0,1,NULL,'Consistent with Molecular Formula','C14H22N2O3',266.3394,'Nightingale product','0BBF5108ABF72F0A-FICuS-01-78','0BBF5108ABF72F0A-FICTS-01-57','0A6F5F213264DCA2-uuuuu-01-0A','InChI=1S/C14H22N2O3/c17-12-13(7-3-1-4-8-13)11(15-18)14(16(12)19)9-5-2-6-10-14/h18-19H,1-10H2/b15-11+','InChIKey=UDTISGZAMFNQMW-RVDMUPIBSA-N','O=C1N(O)C2(CCCCC2)/C(=N/O)C12CCCCC2','1'),
	(36070,0,1,'6308-54-9','Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'B1C302E9673B4D40-FICuS-01-4E','B5BEBF0E8C1C3259-FICTS-01-63','B1C302E9673B4D40-uuuuu-01-FD','InChI=1S/C19H18N2O/c1-13-19(16-10-6-7-11-18(16)21-13)17(12-20-14(2)22)15-8-4-3-5-9-15/h3-12,21H,1-2H3,(H,20,22)/b17-12-','InChIKey=LEGQANNJVBGQAR-ATVHPVEESA-N','CC(=O)N/C=C(/c1ccccc1)c1c(C)[nH]c2ccccc12','1'),
	(36071,1,0,'6936-87-4','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'A672E150025461BE-FICuS-01-3B','A672E150025461BE-FICTS-01-1A','A672E150025461BE-uuuuu-01-EA','InChI=1S/C16H11NO2/c18-16-12-7-2-1-6-11(12)15(19-16)13-9-17-14-8-4-3-5-10(13)14/h1-9,15,17H','InChIKey=NFKMAYYHLXEVDM-UHFFFAOYSA-N','O=C1OC(c2c[nH]c3ccccc23)c2ccccc21','1'),
	(36072,1,0,'6308-55-0','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'E33ECE58D232E4D5-FICuS-01-79','E33ECE58D232E4D5-FICTS-01-58','E33ECE58D232E4D5-uuuuu-01-28','InChI=1S/C17H13NO2/c1-18-10-14(11-6-4-5-9-15(11)18)16-12-7-2-3-8-13(12)17(19)20-16/h2-10,16H,1H3','InChIKey=JTAPDIWCIJLNAH-UHFFFAOYSA-N','Cn1cc(C2OC(=O)c3ccccc32)c2ccccc21','1'),
	(36073,1,0,'6308-56-1','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'92D0D194E7E2DD57-FICuS-01-6F','92D0D194E7E2DD57-FICTS-01-4E','92D0D194E7E2DD57-uuuuu-01-1E','InChI=1S/C17H13NO2/c1-11-10-18(15-9-5-4-6-12(11)15)16-13-7-2-3-8-14(13)17(19)20-16/h2-10,16H,1H3','InChIKey=DFOBYISMRRWAJN-UHFFFAOYSA-N','Cc1cn(C2OC(=O)c3ccccc32)c2ccccc12','1'),
	(36074,0,0,'6308-57-2','Consistent with Molecular Formula','C6H4AsI2NO2',450.8337,'ANTINEOPLASTIC-42090','5A0F6FD1FD4E6F2F-FICuS-01-9B','5A0F6FD1FD4E6F2F-FICTS-01-7A','5A0F6FD1FD4E6F2F-uuuuu-01-4A','InChI=1S/C6H4AsI2NO2/c8-7(9)5-2-1-3-6(4-5)10(11)12/h1-4H','InChIKey=UPLFXXCCZJERDI-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([As](I)I)c1',NULL),
	(36075,0,0,'319-03-9','Consistent with Molecular Formula','C8H3FO3',166.1083,'1,3-Isobenzofurandione, 5-fluoro-','E029DCC7FB0335B7-FICuS-01-74','E029DCC7FB0335B7-FICTS-01-53','E029DCC7FB0335B7-uuuuu-01-23','InChI=1S/C8H3FO3/c9-4-1-2-5-6(3-4)8(11)12-7(5)10/h1-3H','InChIKey=XVMKZAAFVWXIII-UHFFFAOYSA-N','O=C1OC(=O)c2cc(F)ccc21',NULL),
	(36076,0,0,'6308-58-3','Consistent with Molecular Formula','C8H7ClN2O2',198.6085,NULL,'9F8BE72C9B7F39D2-FICuS-01-8B','9F8BE72C9B7F39D2-FICTS-01-6A','9F7740C9A4F2E09C-uuuuu-01-21','InChI=1S/C8H6N2O2.ClH/c9-5-3-1-2-4-6(5)8(12)10-7(4)11;/h1-3H,9H2,(H,10,11,12);1H','InChIKey=QLECDWHQNUQWAO-UHFFFAOYSA-N','Cl.Nc1cccc2c1C(=O)NC2=O',NULL),
	(36077,0,0,'6308-59-4','Consistent with Molecular Formula','C16H17?3NO4',287.3146,NULL,'374DAD1E4DE158AB-FICuS-01-82','374DAD1E4DE158AB-FICTS-01-61','374DAD1E4DE158AB-uuuuu-01-31','InChI=1S/C8H11N.C8H6O4/c1-9(2)8-6-4-3-5-7-8;9-7(10)5-3-1-2-4-6(5)8(11)12/h3-7H,1-2H3;1-4H,(H,9,10)(H,11,12)','InChIKey=PWLFAGDQMMAWPZ-UHFFFAOYSA-N','*.*.*.CN(C)c1ccccc1.O=C(O)c1ccccc1C(=O)O',NULL),
	(36078,0,0,'6308-60-7','Consistent with Molecular Formula','C12H10AsBrO2',341.0354,'ANTINEOPLASTIC-42094','4AB8839FA6BB6FD9-FICuS-01-94','4AB8839FA6BB6FD9-FICTS-01-73','4AB8839FA6BB6FD9-uuuuu-01-43','InChI=1S/C12H10AsBrO2/c14-13(9-3-1-5-11(15)7-9)10-4-2-6-12(16)8-10/h1-8,15-16H','InChIKey=WGIUAVGRPJAUKU-UHFFFAOYSA-N','Oc1cccc([As](Br)c2cccc(O)c2)c1',NULL),
	(36079,1,0,'6308-61-8','Consistent with Molecular Formula','C12H12AsCl2N',316.0611,'ANTINEOPLASTIC-42095','0582D39B3D39165C-FICuS-01-4A','0582D39B3D39165C-FICTS-01-29','057E747E02B4CF12-uuuuu-01-02','InChI=1S/C12H11AsClN.ClH/c14-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)15;/h1-9H,15H2;1H','InChIKey=BLNJHMWYDMVMRR-UHFFFAOYSA-N','Cl.Nc1ccccc1[As](Cl)c1ccccc1','1'),
	(36080,0,0,'6308-62-9','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C C O ]','C12H11AsO4',294.1381,'ANTINEOPLASTIC-42096','BDBA771AA95AD698-FICuS-01-8B','BDBA771AA95AD698-FICTS-01-6A','BDBA771AA95AD698-uuuuu-01-3A','InChI=1S/C12H11AsO4/c14-11-5-1-3-9(7-11)13(16,17)10-4-2-6-12(15)8-10/h1-8,14-15H,(H,16,17)','InChIKey=PEFLKZPCHKVMLP-UHFFFAOYSA-N','O=[As](O)(c1cccc(O)c1)c1cccc(O)c1',NULL),
	(36081,0,0,NULL,'Consistent with Molecular Formula','C12H13AsCl2N2O2',363.0745,'ANTINEOPLASTIC-42097','7D3EF3B8B5508EC2-FICuS-01-7B','7D3EF3B8B5508EC2-FICTS-01-5A','7DC2545D8ADD578C-uuuuu-01-30','InChI=1S/C12H12AsClN2O2.ClH/c14-13(7-1-3-11(17)9(15)5-7)8-2-4-12(18)10(16)6-8;/h1-6,17-18H,15-16H2;1H','InChIKey=NBXRRUIPNAUBNG-UHFFFAOYSA-N','Cl.Nc1cc([As](Cl)c2ccc(O)c(N)c2)ccc1O',NULL),
	(36082,0,0,'22572-84-5','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'46ECDEFA9616F568-FICuS-01-88','46ECDEFA9616F568-FICTS-01-67','46ECDEFA9616F568-uuuuu-01-37','InChI=1S/C12H15NO4/c1-3-16-11(14)9-6-5-8(13)7-10(9)12(15)17-4-2/h5-7H,3-4,13H2,1-2H3','InChIKey=MPCAOTRSCWFYIJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N)cc1C(=O)OCC',NULL),
	(36083,1,0,NULL,'Consistent with Molecular Formula','C14H13AsINO',413.0889,'ANTINEOPLASTIC-42099','2899275AC9FC8A8B-FICuS-01-7A','2899275AC9FC8A8B-FICTS-01-59','2899275AC9FC8A8B-uuuuu-01-29','InChI=1S/C14H13AsINO/c1-11(18)17-14-10-6-5-9-13(14)15(16)12-7-3-2-4-8-12/h2-10H,1H3,(H,17,18)','InChIKey=UMSXXIJUTAUHRJ-UHFFFAOYSA-N','CC(=O)Nc1ccccc1[As](I)c1ccccc1','1'),
	(36084,0,0,'7146-96-5','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'1198629497D9AE38-FICuS-01-4D','1198629497D9AE38-FICTS-01-2C','1198629497D9AE38-uuuuu-01-FC','InChI=1S/C17H14O3/c1-11(18)20-17-15-6-4-3-5-12(15)9-13-10-14(19-2)7-8-16(13)17/h3-10H,1-2H3','InChIKey=OGKGSMGCLIMCRF-UHFFFAOYSA-N','COc1ccc2c(OC(C)=O)c3ccccc3cc2c1',NULL),
	(36085,0,0,'6633-49-4','Consistent with Molecular Formula','C18H13As',304.2223,'5-PHENYL-5H-DIBENZARSOLE\n5H-Dibenzarsole, 5-phenyl-','0276855F19B57B1C-FICuS-01-4C','0276855F19B57B1C-FICTS-01-2B','0276855F19B57B1C-uuuuu-01-FB','InChI=1S/C18H13As/c1-2-8-14(9-3-1)19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-13H','InChIKey=LMOSVIMZPPKUDF-UHFFFAOYSA-N','c1ccc([As]2c3ccccc3-c3ccccc32)cc1',NULL),
	(36086,0,0,'53573-20-9','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C C C ]','C18H13AsO2',336.2211,'ANTINEOPLASTIC-42102','C6AB311A942A7048-FICuS-01-4C','C6AB311A942A7048-FICTS-01-2B','C6AB311A942A7048-uuuuu-01-FB','InChI=1S/C18H13AsO2/c20-19(14-8-2-1-3-9-14)15-10-4-6-12-17(15)21-18-13-7-5-11-16(18)19/h1-13H','InChIKey=CXMPKTLKMFBEJG-UHFFFAOYSA-N','O=[As]1(c2ccccc2)c2ccccc2Oc2ccccc21',NULL),
	(36087,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C C C ]','C22H15AsO',370.2815,'ANTINEOPLASTIC-42103','BC5BB5B1E3CCFB52-FICuS-01-9A','BC5BB5B1E3CCFB52-FICTS-01-79','BC5BB5B1E3CCFB52-uuuuu-01-49','InChI=1S/C22H15AsO/c24-23(20-15-7-9-16-8-1-2-10-17(16)20)21-13-5-3-11-18(21)19-12-4-6-14-22(19)23/h1-15H','InChIKey=NHBKOPGYJIARNR-UHFFFAOYSA-N','O=[As]1(c2cccc3ccccc23)c2ccccc2-c2ccccc21',NULL),
	(36088,0,0,'6633-52-9','No Comparision - Unparameterized Atom - Hg(a26) connected atoms =[ Cl Cl ]','C24H19AsCl2Hg',653.8317,NULL,'43A06E7B452066E9-FICuS-01-48','43A06E7B452066E9-FICTS-01-27','43BFC24D26D827A3-uuuuu-01-13','InChI=1S/C24H19As.2ClH.Hg/c1-4-10-20(11-5-1)21-16-18-24(19-17-21)25(22-12-6-2-7-13-22)23-14-8-3-9-15-23;;;/h1-19H;2*1H;/q;;;+2/p-2','InChIKey=GNLLHDYWTXWGAS-UHFFFAOYSA-L','Cl[Hg]Cl.c1ccc(-c2ccc([As](c3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(36089,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C C C ]','C26H19AsO',422.3571,'ANTINEOPLASTIC-42106','E6772C43CF782EBD-FICuS-01-81','E6772C43CF782EBD-FICTS-01-60','E6772C43CF782EBD-uuuuu-01-30','InChI=1S/C26H19AsO/c28-27(22-14-2-1-3-15-22,25-18-8-12-20-10-4-6-16-23(20)25)26-19-9-13-21-11-5-7-17-24(21)26/h1-19H','InChIKey=GCMJILJBIKZICR-UHFFFAOYSA-N','O=[As](c1ccccc1)(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(36090,0,0,NULL,'Consistent with Molecular Formula','C28H22AsI',560.3079,'ANTINEOPLASTIC-42107','3A7255E548D49356-FICuS-01-43','3A7255E548D49356-FICTS-01-22','02A3544845BCFF0E-uuuuu-01-10','InChI=1S/C28H22As.HI/c1-4-15-24(16-5-1)29(25-17-6-2-7-18-25,26-19-8-3-9-20-26)28-22-12-14-23-13-10-11-21-27(23)28;/h1-22H;1H/q+1;/p-1','InChIKey=SLOXMPUAGWLUJR-UHFFFAOYSA-M','[I-].c1ccc([As+](c2ccccc2)(c2ccccc2)c2cccc3ccccc23)cc1',NULL),
	(36091,2,0,'6935-42-8','Consistent with Molecular Formula','C28H26As2N2O3',588.3682,'ANTINEOPLASTIC-42108','5EA496EA73228F5E-FICuS-01-71','5EA496EA73228F5E-FICTS-01-50','5EA496EA73228F5E-uuuuu-01-20','InChI=1S/C28H26As2N2O3/c1-21(33)31-27-19-11-9-17-25(27)29(23-13-5-3-6-14-23)35-30(24-15-7-4-8-16-24)26-18-10-12-20-28(26)32-22(2)34/h3-20H,1-2H3,(H,31,33)(H,32,34)','InChIKey=KAWXNVAUNKGNML-UHFFFAOYSA-N','CC(=O)Nc1ccccc1[As](O[As](c1ccccc1)c1ccccc1NC(C)=O)c1ccccc1','1'),
	(36092,0,0,'7142-92-9','Consistent with Molecular Formula','C32H28N2O4',504.5842,NULL,'537909F59790126A-FICuS-01-36','537909F59790126A-FICTS-01-15','537909F59790126A-uuuuu-01-E5','InChI=1S/C32H28N2O4/c1-35-27-13-5-23(6-14-27)31(21-33,24-7-15-28(36-2)16-8-24)32(22-34,25-9-17-29(37-3)18-10-25)26-11-19-30(38-4)20-12-26/h5-20H,1-4H3','InChIKey=DPFOPUKOKWMDFW-UHFFFAOYSA-N','COc1ccc(C(C#N)(c2ccc(OC)cc2)C(C#N)(c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(36093,2,0,'6633-54-1','Consistent with Molecular Formula','C10H20N2O4S2',296.399,NULL,'1ABE9058C858DAA2-FICuS-01-76','1ABE9058C858DAA2-FICTS-01-55','1ABE9058C858DAA2-uuuuu-01-25','InChI=1S/C10H20N2O4S2/c11-7(9(13)14)1-3-17-5-6-18-4-2-8(12)10(15)16/h7-8H,1-6,11-12H2,(H,13,14)(H,15,16)','InChIKey=IONUJTAFZALWBL-UHFFFAOYSA-N','NC(CCSCCSCCC(N)C(=O)O)C(=O)O','1'),
	(36094,0,0,'114-38-5','Consistent with Molecular Formula','C7H7ClN2O',170.5981,'(o-Chlorophenyl)urea\nUrea, (2-chlorophenyl)-\nUrea, (o-chlorophenyl)-','A006921A08BB9313-FICuS-01-37','A006921A08BB9313-FICTS-01-16','A006921A08BB9313-uuuuu-01-E6','InChI=1S/C7H7ClN2O/c8-5-3-1-2-4-6(5)10-7(9)11/h1-4H,(H3,9,10,11)','InChIKey=ASPIQYFYSMQBHA-UHFFFAOYSA-N','NC(=O)Nc1ccccc1Cl',NULL),
	(36095,0,0,'135-64-8','Consistent with Molecular Formula','C21H15NO2',313.355,'Celcot RA\nC.I. 37565\nDiathol SW\nNaftolo MSW\nNaphtazol SW\nNaphtol AS-SW\nNaphtoelan SW\nNaphthoide SW\nNaphthanil SW\nDragonthol SW\nNaphthosol SWF\nTulathol AS-SW\nNaphtol AS-SWN\nAmarthol AS-SW\nNaphthol AS-SW\nCibanaphthol RA\nNaphtol AS-SWLL\nNaphtanilide SW\nAcna Naphthol D\nNaphthanilid SW\nSolunaptol BNXL\nAnthonaphthol SW\nC.I. Developer 23\nAcco Naf-Sol AS-SW\nHiltonaphthol AS-SW\nNaphtol AS-SW Supra\nAcco Naphthol AS-SW\nMitsui Naphthozol SW\nAmanil Naphthol AS-SW\nNaphtholate AS-SW Soln\nNaphthol AS-SW Dispersible\nNaphtolate AS-SW Conc. Soln.\nC.I. Azoic Coupling Component 7\nMiketazol Developer hydrofluoride\n3-Hydroxy-2-naphthoic-.beta.-naphthalide\n2-Naphthalenecarboxamide, 3-hydroxy-N-2-naphthalenyl-\n2-Naphthamide, 3-hydroxy-N-2-naphthyl-','C41F7C01D207AA2F-FICuS-01-67','C41F7C01D207AA2F-FICTS-01-46','C41F7C01D207AA2F-uuuuu-01-16','InChI=1S/C21H15NO2/c23-20-13-17-8-4-3-7-16(17)12-19(20)21(24)22-18-10-9-14-5-1-2-6-15(14)11-18/h1-13,23H,(H,22,24)','InChIKey=PMYDPQQPEAYXKD-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)c1cc2ccccc2cc1O',NULL),
	(36096,0,0,'6633-56-3','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'3B9A3B8C25B27A5D-FICuS-01-72','C1D3E27F01104BD4-FICTS-01-35','3B9A3B8C25B27A5D-uuuuu-01-21','InChI=1S/C8H11NO2/c1-6-3-7(5-11-2)9-8(10)4-6/h3-4H,5H2,1-2H3,(H,9,10)','InChIKey=LYGBEHLNVOLLAO-UHFFFAOYSA-N','COCc1cc(C)cc(=O)[nH]1',NULL),
	(36097,0,0,'6633-57-4','Inconsistent with Molecular Formula - no structure mapped to O4S from C19H37N2O2.1/2O4S','C19H37?3N2O2',325.5135,NULL,'8983CEB681BE7385-FICuS-01-6A','8983CEB681BE7385-FICTS-01-49','8983CEB681BE7385-uuuuu-01-19','InChI=1S/C19H37N2O2/c1-4-21(2,3)15-16-23-19(22)20(17-11-7-5-8-12-17)18-13-9-6-10-14-18/h17-18H,4-16H2,1-3H3/q+1','InChIKey=IZZKSIIAPYPECL-UHFFFAOYSA-N','*.*.*.CC[N+](C)(C)CCOC(=O)N(C1CCCCC1)C1CCCCC1',NULL),
	(36098,0,0,'1632-83-3','Consistent with Molecular Formula','C8H8N2',132.1646,'1H-Benzimidazole, 1-methyl-','AB150183C9AB42BB-FICuS-01-65','AB150183C9AB42BB-FICTS-01-44','AB150183C9AB42BB-uuuuu-01-14','InChI=1S/C8H8N2/c1-10-6-9-7-4-2-3-5-8(7)10/h2-6H,1H3','InChIKey=FGYADSCZTQOAFK-UHFFFAOYSA-N','Cn1cnc2ccccc21',NULL),
	(36099,0,1,'3849-21-6','Consistent with Molecular Formula','C5H6N2O3',142.114,NULL,'1DA7F2CBCD5662C6-FICuS-01-84','1DA7F2CBCD5662C6-FICTS-01-63','1DA7F2CBCD5662C6-uuuuu-01-33','InChI=1S/C5H6N2O3/c1-2-10-5(8)4(3-6)7-9/h9H,2H2,1H3','InChIKey=LCFXLZAXGXOXAP-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=N/O','1'),
	(36100,2,0,'7142-93-0','Consistent with Molecular Formula','C22H25N3O2',363.4584,NULL,'707AC16DCD34F36B-FICuS-01-73','707AC16DCD34F36B-FICTS-01-52','B1DE277E27122D78-uuuuu-01-08','InChI=1S/C16H11NO2.C6H14N2/c18-16(19)13-10-15(11-6-2-1-3-7-11)17-14-9-5-4-8-12(13)14;1-5-3-7-4-6(2)8-5/h1-10H,(H,18,19);5-8H,3-4H2,1-2H3','InChIKey=HWVWVCZWLFULQF-UHFFFAOYSA-N','CC1CNCC(C)N1.O=C(O)c1cc(-c2ccccc2)nc2ccccc12','1'),
	(36101,0,1,'4360-47-8','Consistent with Molecular Formula','C9H7N',129.161,'CINNAMONITRILE\nStyryl cyanide\nCinnamonitrile\nCinnamyl nitrile\n.beta.-Cyanostyrene\n3-Phenylacrylonitrile\nAcrylonitrile, 3-phenyl-\n3-Phenyl-2-propenenitrile\nWLN: NC1U1R\n2-Propenenitrile, 3-phenyl-','269B0FCD0E12F0FA-FICuS-01-7C','269B0FCD0E12F0FA-FICTS-01-5B','B59DB6281F47AC5F-uuuuu-01-2D','InChI=1S/C9H7N/c10-8-4-7-9-5-2-1-3-6-9/h1-7H/b7-4+','InChIKey=ZWKNLRXFUTWSOY-QPJJXVBHSA-N','N#C/C=C/c1ccccc1','1'),
	(36102,0,0,'26496-99-1','Consistent with Molecular Formula','C13H6Cl4O3',352.0006,NULL,'03E638FF792DCEEC-FICuS-01-92','03E638FF792DCEEC-FICTS-01-71','03E638FF792DCEEC-uuuuu-01-41','InChI=1S/C13H6Cl4O3/c14-7-1-3-11(9(16)5-7)19-13(18)20-12-4-2-8(15)6-10(12)17/h1-6H','InChIKey=HBLSZXRYFSCREB-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1Cl)Oc1ccc(Cl)cc1Cl',NULL),
	(36103,3,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'448A0B5E728792FD-FICuS-01-61','448A0B5E728792FD-FICTS-01-40','448A0B5E728792FD-uuuuu-01-10','InChI=1S/C15H22O3/c1-3-5-12-8-7-11(2)10-14(12)18-15(16)13-6-4-9-17-13/h4,6,9,11-12,14H,3,5,7-8,10H2,1-2H3','InChIKey=NKBPMCHAIQQHOW-UHFFFAOYSA-N','CCCC1CCC(C)CC1OC(=O)c1ccco1','1'),
	(36104,0,0,'6633-60-9','Consistent with Molecular Formula','C11H6Cl2O2S',273.1332,NULL,'435744B1A11D7722-FICuS-01-2E','435744B1A11D7722-FICTS-01-0D','435744B1A11D7722-uuuuu-01-DD','InChI=1S/C11H6Cl2O2S/c12-7-3-4-9(8(13)6-7)15-11(14)10-2-1-5-16-10/h1-6H','InChIKey=RHYNBHIQNTWNQH-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1Cl)c1cccs1',NULL),
	(36105,0,0,'6633-61-0','Consistent with Molecular Formula','C5H6N2O2S',158.1746,NULL,'3B8DEA6DB1457D08-FICuS-01-77','3B8DEA6DB1457D08-FICTS-01-56','3B8DEA6DB1457D08-uuuuu-01-26','InChI=1S/C5H6N2O2S/c1-9-4(8)3-2-7-5(6)10-3/h2H,1H3,(H2,6,7)','InChIKey=UJNNCGWBDJHCEM-UHFFFAOYSA-N','COC(=O)c1cnc(N)s1',NULL),
	(36106,0,0,'6633-62-1','Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'BB55A45553D15505-FICuS-01-40','BB55A45553D15505-FICTS-01-1F','BB55A45553D15505-uuuuu-01-EF','InChI=1S/C16H10ClNO2/c17-11-6-7-14-12(8-11)13(16(19)20)9-15(18-14)10-4-2-1-3-5-10/h1-9H,(H,19,20)','InChIKey=GSNVKXDNFUTEFY-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)nc2ccc(Cl)cc12',NULL),
	(36107,0,0,'86410-93-7','Consistent with Molecular Formula','C26H41N',367.6166,'Hexadecylamine, N-1-naphthyl-\n1-Naphthalenamine, N-hexadecyl-','F9E26D31300AE7F5-FICuS-01-66','F9E26D31300AE7F5-FICTS-01-45','F9E26D31300AE7F5-uuuuu-01-15','InChI=1S/C26H41N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-23-27-26-22-18-20-24-19-15-16-21-25(24)26/h15-16,18-22,27H,2-14,17,23H2,1H3','InChIKey=GFXJOXPGAICPDQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNc1cccc2ccccc12',NULL),
	(36108,0,0,'6633-63-2','Consistent with Molecular Formula','C22H40BrN',398.4687,NULL,'0201EABB3FF35E0A-FICuS-01-71','0201EABB3FF35E0A-FICTS-01-50','EDC5349DCE60F7B7-uuuuu-01-3F','InChI=1S/C22H39N.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-21-23-22-19-16-15-17-20-22;/h15-17,19-20,23H,2-14,18,21H2,1H3;1H','InChIKey=GXKZPZJLFKMAEM-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCCCNc1ccccc1',NULL),
	(36109,0,0,'6633-64-3','Consistent with Molecular Formula','C18H14ClNO2',311.7671,'Ethyl 6-chloro-2-phenylquinoline-4-carboxylate','FFA8455F00E656A0-FICuS-01-67','FFA8455F00E656A0-FICTS-01-46','FFA8455F00E656A0-uuuuu-01-16','InChI=1S/C18H14ClNO2/c1-2-22-18(21)15-11-17(12-6-4-3-5-7-12)20-16-9-8-13(19)10-14(15)16/h3-11H,2H2,1H3','InChIKey=LHMHOXPXPYQKKQ-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccccc2)nc2ccc(Cl)cc12',NULL),
	(36110,0,1,'3669-32-7','Consistent with Molecular Formula','C9H9NO2',163.1756,'Cinnamoylhydroxamic acid\nHydroxylamine, N-cinnamoyl-\nWLN: QMV1U1R\n2-Propenamide, N-hydroxy-3-phenyl-\nCinnamohydroxamic acid','8FDCD3D37CD2AC2C-FICuS-01-A3','79C0EAD49C92006D-FICTS-01-48','8DCAE4DFD60F95F1-uuuuu-01-4E','InChI=1S/C9H9NO2/c11-9(10-12)7-6-8-4-2-1-3-5-8/h1-7,12H,(H,10,11)/b7-6+','InChIKey=UVDDFTZLVFIQFL-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)NO','1'),
	(36111,0,0,'121-27-7','Consistent with Molecular Formula','C12H9Cl2NO',254.1152,'Fast Red FR base\n4,4\'-Chloro-2-aminodiphenyl ether\n5-Chloro-2-(p-chlorophenoxy)aniline\n4,4\'-Dichloro-2-aminodiphenyl ether\n2-Amino-4,4\'-dichlorodiphenyl ether\nBenzenamine, 5-chloro-2-(4-chlorophenoxy)-\nAniline, 5-chloro-2-(p-chlorophenoxy)-','A4043901E8CD3A10-FICuS-01-46','A4043901E8CD3A10-FICTS-01-25','A4043901E8CD3A10-uuuuu-01-F5','InChI=1S/C12H9Cl2NO/c13-8-1-4-10(5-2-8)16-12-6-3-9(14)7-11(12)15/h1-7H,15H2','InChIKey=WLJSUJOESWTGEX-UHFFFAOYSA-N','Nc1cc(Cl)ccc1Oc1ccc(Cl)cc1',NULL),
	(36112,0,0,'7142-94-1','Consistent with Molecular Formula','C14H10ClNO3',275.6909,'N-(p-Chlorophenyl)phthalamic acid\nN-(4-Chlorophenyl)phthalamic acid\n4-Chloro-1-N-phenylphthalamic acid\nBenzoic acid, 2-[[(4-chlorophenyl)amino]carbonyl]-\nPhthalanilic acid, 4\'-chloro-','132843025743510C-FICuS-01-0A','132843025743510C-FICTS-01-E9','132843025743510C-uuuuu-01-B9','InChI=1S/C14H10ClNO3/c15-9-5-7-10(8-6-9)16-13(17)11-3-1-2-4-12(11)14(18)19/h1-8H,(H,16,17)(H,18,19)','InChIKey=WJSPLHRLEZJTRR-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1ccc(Cl)cc1',NULL),
	(36113,0,0,'5440-15-3','Consistent with Molecular Formula','C18H30ClN',295.8947,NULL,'EB4749343CA4B5C3-FICuS-01-65','EB4749343CA4B5C3-FICTS-01-44','EB4749343CA4B5C3-uuuuu-01-14','InChI=1S/C18H30ClN/c1-2-3-4-5-6-7-8-9-10-11-16-20-18-14-12-17(19)13-15-18/h12-15,20H,2-11,16H2,1H3','InChIKey=DYKOUKHWPJERIK-UHFFFAOYSA-N','CCCCCCCCCCCCNc1ccc(Cl)cc1',NULL),
	(36114,20,0,'7142-95-2','Consistent with Molecular Formula','C27H51N7O21S',841.7942,'Streptomycin B sulfate','764DC3B8EECBCF1E-FICuS-01-AA','764DC3B8EECBCF1E-FICTS-01-89','04B49BA41C8ABABC-uuuuu-01-35','InChI=1S/C27H49N7O17.H2O4S/c1-6-27(45,5-37)21(24(46-6)50-20-10(34-26(30)31)13(39)9(33-25(28)29)14(40)17(20)43)51-22-11(32-2)15(41)19(8(4-36)48-22)49-23-18(44)16(42)12(38)7(3-35)47-23;1-5(2,3)4/h5-24,32,35-36,38-45H,3-4H2,1-2H3,(H4,28,29,33)(H4,30,31,34);(','InChIKey=JPHRXIHMGXKDDR-UHFFFAOYSA-N','CNC1C(OC2C(OC3C(O)C(O)C(NC(=N)N)C(O)C3NC(=N)N)OC(C)C2(O)C=O)OC(CO)C(OC2OC(CO)C(O)C(O)C2O)C1O.O=S(=O)(O)O','1'),
	(36115,0,0,'6633-65-4','Consistent with Molecular Formula','C7H8N2O3S',200.2118,NULL,'2AD930AC5A7BBE60-FICuS-01-7A','F08D3A54A859E2B9-FICTS-01-4E','2AD930AC5A7BBE60-uuuuu-01-29','InChI=1S/C7H8N2O3S/c1-2-12-6(11)4-3-5(10)9-7(13)8-4/h3H,2H2,1H3,(H2,8,9,10,13)','InChIKey=TUERDTSVYUIFEF-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)[nH]c(=S)[nH]1',NULL),
	(36116,0,0,'5305-59-9','Consistent with Molecular Formula','C4H4ClN3',129.5487,'STREPTOMYCIN B','65907297BD627E9B-FICuS-01-59','65907297BD627E9B-FICTS-01-38','65907297BD627E9B-uuuuu-01-08','InChI=1S/C4H4ClN3/c5-3-1-4(6)8-2-7-3/h1-2H,(H2,6,7,8)','InChIKey=DUKKRSPKJMHASP-UHFFFAOYSA-N','Nc1cc(Cl)ncn1',NULL),
	(36117,0,0,'6633-66-5','Consistent with Molecular Formula','C10H10BrN5',280.1265,NULL,'ED06878E3D9AF562-FICuS-01-76','ED06878E3D9AF562-FICTS-01-55','ED06878E3D9AF562-uuuuu-01-25','InChI=1S/C10H10BrN5/c11-6-1-3-7(4-2-6)14-9-5-8(12)15-10(13)16-9/h1-5H,(H5,12,13,14,15,16)','InChIKey=FDRJYMKXYSKWMQ-UHFFFAOYSA-N','Nc1cc(Nc2ccc(Br)cc2)nc(N)n1',NULL),
	(36118,0,0,'6633-67-6','Consistent with Molecular Formula','C10H10ClN5',235.6755,NULL,'FE4EED4E1DA3C010-FICuS-01-8A','FE4EED4E1DA3C010-FICTS-01-69','FE4EED4E1DA3C010-uuuuu-01-39','InChI=1S/C10H10ClN5/c11-6-2-1-3-7(4-6)14-9-5-8(12)15-10(13)16-9/h1-5H,(H5,12,13,14,15,16)','InChIKey=UBLVYMZBOMHJKQ-UHFFFAOYSA-N','Nc1cc(Nc2cccc(Cl)c2)nc(N)n1',NULL),
	(36119,0,0,'6633-68-7','Consistent with Molecular Formula','C10H9Cl2N5',270.1206,NULL,'41C2635B0FA1F1BA-FICuS-01-63','41C2635B0FA1F1BA-FICTS-01-42','41C2635B0FA1F1BA-uuuuu-01-12','InChI=1S/C10H9Cl2N5/c11-6-2-1-5(3-7(6)12)15-9-4-8(13)16-10(14)17-9/h1-4H,(H5,13,14,15,16,17)','InChIKey=WSFJSICRAQCIFB-UHFFFAOYSA-N','Nc1cc(Nc2ccc(Cl)c(Cl)c2)nc(N)n1',NULL),
	(36120,0,0,'90772-47-7','Consistent with Molecular Formula','C10H9BrN6O',309.1247,'KC 60\nPyrimidine, 2,4-diamino-6-(p-bromoanilino)-5-nitroso-\nPyrimidine, 2,4-diamino-6-(P-bromoanilino)-5-nitroso-\n2,4,6-Pyrimidinetriamine, N4-(4-bromophenyl)-5-nitroso-','D25D2E514B82685F-FICuS-01-5C','D25D2E514B82685F-FICTS-01-3B','D25D2E514B82685F-uuuuu-01-0B','InChI=1S/C10H9BrN6O/c11-5-1-3-6(4-2-5)14-9-7(17-18)8(12)15-10(13)16-9/h1-4H,(H5,12,13,14,15,16)','InChIKey=CQNRHAOUJJONJK-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(Nc2ccc(Br)cc2)n1',NULL),
	(36121,0,0,'6633-69-8','Consistent with Molecular Formula','C11H11BrN4',279.1387,NULL,'87E32D4A4C43574A-FICuS-01-58','87E32D4A4C43574A-FICTS-01-37','87E32D4A4C43574A-uuuuu-01-07','InChI=1S/C11H11BrN4/c1-7-6-10(16-11(13)14-7)15-9-4-2-8(12)3-5-9/h2-6H,1H3,(H3,13,14,15,16)','InChIKey=DXBSNDAVNFWNTI-UHFFFAOYSA-N','Cc1cc(Nc2ccc(Br)cc2)nc(N)n1',NULL),
	(36122,0,0,'6633-70-1','Consistent with Molecular Formula','C11H10Br2N4',358.0348,NULL,'04BFD3B416924C25-FICuS-01-50','04BFD3B416924C25-FICTS-01-2F','04BFD3B416924C25-uuuuu-01-FF','InChI=1S/C11H10Br2N4/c1-6-9(13)10(17-11(14)15-6)16-8-4-2-7(12)3-5-8/h2-5H,1H3,(H3,14,15,16,17)','InChIKey=DTEZDVQWXKKMCO-UHFFFAOYSA-N','Cc1nc(N)nc(Nc2ccc(Br)cc2)c1Br',NULL),
	(36123,0,0,'56741-94-7','Consistent with Molecular Formula','C10H9N3O',187.2006,NULL,'5D790862D247E67A-FICuS-01-54','9D9BFB80EAF0C370-FICTS-01-67','5D790862D247E67A-uuuuu-01-03','InChI=1S/C10H9N3O/c11-10-12-8(6-9(14)13-10)7-4-2-1-3-5-7/h1-6H,(H3,11,12,13,14)','InChIKey=KXYGHDWFGFZJPJ-UHFFFAOYSA-N','Nc1nc(=O)cc(-c2ccccc2)[nH]1',NULL),
	(36124,0,0,'10535-05-4','Consistent with Molecular Formula','Cl4H4N5P3',308.7984,NULL,'CA99D6256BA06F05-FICuS-01-68','CA99D6256BA06F05-FICTS-01-47','CA99D6256BA06F05-uuuuu-01-17','InChI=1S/Cl4H4N5P3/c1-10(2)7-11(3,4)9-12(5,6)8-10/h5-6H2','InChIKey=OEASWXZMEMCUFK-UHFFFAOYSA-N','NP1(N)=NP(Cl)(Cl)=NP(Cl)(Cl)=N1',NULL),
	(36125,0,0,'6633-71-2','Consistent with Molecular Formula','C2H8Cl4N5P3',336.852,NULL,'98055710B06B9D6F-FICuS-01-4D','24258A782E8F31AC-FICTS-01-38','98055710B06B9D6F-uuuuu-01-FC','InChI=1S/C2H8Cl4N5P3/c1-7-14(8-2)10-12(3,4)9-13(5,6)11-14/h7-8H,1-2H3','InChIKey=FTEQCBRNDQYVBP-UHFFFAOYSA-N','CNP1(NC)=NP(Cl)(Cl)=NP(Cl)(Cl)=N1',NULL),
	(36126,0,0,'6633-72-3','Consistent with Molecular Formula','C2H12Cl2N7P3',297.991,NULL,'F30EDB43F5A17C9A-FICuS-01-83','72F007DD90607B30-FICTS-01-1F','F30EDB43F5A17C9A-uuuuu-01-32','InChI=1S/C2H12Cl2N7P3/c1-7-14(8-2)10-12(3,4)9-13(5,6)11-14/h7-8H,5-6H2,1-2H3','InChIKey=HHDQRIQNUPLZLN-UHFFFAOYSA-N','CNP1(NC)=NP(N)(N)=NP(Cl)(Cl)=N1',NULL),
	(36127,3,0,'7142-96-3','Consistent with Molecular Formula','C5H16Cl3N6P3',359.5019,NULL,'977163A36EC1F699-FICuS-01-59','977163A36EC1F699-FICTS-01-38','977163A36EC1F699-uuuuu-01-08','InChI=1S/C5H16Cl3N6P3/c1-9-15(6)10-16(7,13(2)3)12-17(8,11-15)14(4)5/h9H,1-5H3','InChIKey=KUTPBHYWJDZTKE-UHFFFAOYSA-N','CNP1(Cl)=NP(Cl)(N(C)C)=NP(Cl)(N(C)C)=N1','1'),
	(36128,0,0,'1858-42-0','Consistent with Molecular Formula','C6N9P3S6',483.4076,'1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexahydro-2,2,4,4,6,6-hexaisothiocyanato-\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexahydro-2,2,4,4,6,6-hexaisothiocyanato-','8130542F15B51850-FICuS-01-1F','8130542F15B51850-FICTS-01-FE','8130542F15B51850-uuuuu-01-CE','InChI=1S/C6N9P3S6/c19-1-7-16(8-2-20)13-17(9-3-21,10-4-22)15-18(14-16,11-5-23)12-6-24','InChIKey=GCZWTDDOBOHXTP-UHFFFAOYSA-N','S=C=NP1(N=C=S)=NP(N=C=S)(N=C=S)=NP(N=C=S)(N=C=S)=N1',NULL),
	(36129,3,0,'3721-13-9','Consistent with Molecular Formula','C6H18Cl3N6P3',373.5287,NULL,'3220E4E62FE3CDC9-FICuS-01-75','3220E4E62FE3CDC9-FICTS-01-54','3220E4E62FE3CDC9-uuuuu-01-24','InChI=1S/C6H18Cl3N6P3/c1-13(2)16(7)10-17(8,14(3)4)12-18(9,11-16)15(5)6/h1-6H3','InChIKey=SASBNZJYFHIKRV-UHFFFAOYSA-N','CN(C)P1(Cl)=NP(Cl)(N(C)C)=NP(Cl)(N(C)C)=N1','1'),
	(36130,0,0,'1635-63-8','Consistent with Molecular Formula','C6H24N9P3',315.2372,NULL,'ECB17A3AC47CF672-FICuS-01-84','ECB17A3AC47CF672-FICTS-01-63','ECB17A3AC47CF672-uuuuu-01-33','InChI=1S/C6H24N9P3/c1-7-16(8-2)13-17(9-3,10-4)15-18(11-5,12-6)14-16/h7-12H,1-6H3','InChIKey=KHYJNWIXWNFTRT-UHFFFAOYSA-N','CNP1(NC)=NP(NC)(NC)=NP(NC)(NC)=N1',NULL),
	(36131,0,0,'6710-61-8','Consistent with Molecular Formula','C8N12P4S8',644.5434,'Phosphonitrile isothiocyanate, cyclic tetramer\n1,3,5,7,2,4,6,8-Tetrazatetraphosphocine, 2,2,4,4,6,6,8,8-octahydro-2,2,4,4,6,6,8,8-octaisothiocyanato-\n1,3,5,7,2,4,6,8-Tetrazatetraphosphocine, 2,2,4,4,6,6,8,8-octahydro-2,2,4,4,6,6,8,8-octaisothiocyanato-','0AE27255D9276B5A-FICuS-01-56','0AE27255D9276B5A-FICTS-01-35','0AE27255D9276B5A-uuuuu-01-05','InChI=1S/C8N12P4S8/c25-1-9-21(10-2-26)17-22(11-3-27,12-4-28)19-24(15-7-31,16-8-32)20-23(18-21,13-5-29)14-6-30','InChIKey=UDRFJPDGOWSGQB-UHFFFAOYSA-N','S=C=NP1(N=C=S)=NP(N=C=S)(N=C=S)=NP(N=C=S)(N=C=S)=NP(N=C=S)(N=C=S)=N1',NULL),
	(36132,0,0,'7142-98-5','Consistent with Molecular Formula','C8H28N9P3',343.2908,NULL,'FB3E934005AE7F81-FICuS-01-68','167FDAB61043828E-FICTS-01-36','FB3E934005AE7F81-uuuuu-01-17','InChI=1S/C8H28N9P3/c1-14(2)19(15(3)4)11-18(9,10)12-20(13-19,16(5)6)17(7)8/h9-10H2,1-8H3','InChIKey=RWHMVYGYGLHYTL-UHFFFAOYSA-N','CN(C)P1(N(C)C)=NP(N)(N)=NP(N(C)C)(N(C)C)=N1',NULL),
	(36133,3,0,'6633-79-0','Consistent with Molecular Formula','C9H30N9P3',357.3176,NULL,'F70A1E1B279A2BF8-FICuS-01-73','77BA8329D077E33D-FICTS-01-3E','F70A1E1B279A2BF8-uuuuu-01-22','InChI=1S/C9H30N9P3/c1-10-19(16(4)5)13-20(11-2,17(6)7)15-21(12-3,14-19)18(8)9/h10-12H,1-9H3','InChIKey=XSRYSIBCWHYSAC-UHFFFAOYSA-N','CNP1(N(C)C)=NP(NC)(N(C)C)=NP(NC)(N(C)C)=N1','1'),
	(36134,0,0,'2846-32-4','Consistent with Molecular Formula','C12H10Cl4N3P3',430.9644,'2,2-Diphenyl-4,4,6,6-tetrachlorotriphosphazatriene\n2,2,4,4-Tetrachloro-6,6-diphenylcyclotriphosphazene\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4-tetrachloro-2,2,4,4,6,6-hexahydro-6,6-diphenyl-\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4-tetrachloro-2,2,4,4,6,6-hexahydro-6,6-diphenyl-','C993E1D486C38AE8-FICuS-01-77','C993E1D486C38AE8-FICTS-01-56','C993E1D486C38AE8-uuuuu-01-26','InChI=1S/C12H10Cl4N3P3/c13-21(14)17-20(18-22(15,16)19-21,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=ULSUQJYUYDRTBX-UHFFFAOYSA-N','ClP1(Cl)=NP(Cl)(Cl)=NP(c2ccccc2)(c2ccccc2)=N1',NULL),
	(36135,0,0,'974-68-5','Consistent with Molecular Formula','C12H36N9P3',399.398,'Hexakis(dimethylamino)triphosphonitrile\nHexakis(dimethylamino)cyclotriphosphazene\nHexakis(dimethylamino)hexahydrocyclotriphosphazatriene\n2,2,4,4,6,6-Hexakis(dimethylamino)-1,3,5,2,4,6-triazatriphosphorine\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexakis(dimethylamino)-\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexakis(dimethylamino)-2,2,4,4,6,6-hexahydro-\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexakis(dimethylamino)-2,2,4,4,6,6-hexahydro-','88AA5E5F80A4EF00-FICuS-01-76','88AA5E5F80A4EF00-FICTS-01-55','88AA5E5F80A4EF00-uuuuu-01-25','InChI=1S/C12H36N9P3/c1-16(2)22(17(3)4)13-23(18(5)6,19(7)8)15-24(14-22,20(9)10)21(11)12/h1-12H3','InChIKey=QHWPLUOEZFAMJC-UHFFFAOYSA-N','CN(C)P1(N(C)C)=NP(N(C)C)(N(C)C)=NP(N(C)C)(N(C)C)=N1',NULL),
	(36136,0,0,'7252-69-9','Consistent with Molecular Formula','C16H26N7P3',409.3496,NULL,'DBC5D8C3EB419B33-FICuS-01-84','B8E362CAA26FC5EB-FICTS-01-72','DBC5D8C3EB419B33-uuuuu-01-33','InChI=1S/C16H26N7P3/c1-17-25(18-2)21-24(15-11-7-5-8-12-15,16-13-9-6-10-14-16)22-26(19-3,20-4)23-25/h5-14,17-20H,1-4H3','InChIKey=PMQBHDVIMJXVPW-UHFFFAOYSA-N','CNP1(NC)=NP(NC)(NC)=NP(c2ccccc2)(c2ccccc2)=N1',NULL),
	(36137,0,0,'6633-82-5','Consistent with Molecular Formula','C16H26N7P3',409.3496,NULL,'A25F5CDC033E47FE-FICuS-01-85','20BD3417AFD85519-FICTS-01-34','A25F5CDC033E47FE-uuuuu-01-34','InChI=1S/C16H26N7P3/c1-22(2)26(23(3)4)20-24(19-25(17,18)21-26,15-11-7-5-8-12-15)16-13-9-6-10-14-16/h5-14H,17-18H2,1-4H3','InChIKey=QVXAIVQNSHSLEQ-UHFFFAOYSA-N','CN(C)P1(N(C)C)=NP(c2ccccc2)(c2ccccc2)=NP(N)(N)=N1',NULL),
	(36138,0,0,'6633-81-4','Consistent with Molecular Formula','C20H34N7P3',465.4568,NULL,'209382A13A7F64EB-FICuS-01-53','209382A13A7F64EB-FICTS-01-32','209382A13A7F64EB-uuuuu-01-02','InChI=1S/C20H34N7P3/c1-24(2)29(25(3)4)21-28(19-15-11-9-12-16-19,20-17-13-10-14-18-20)22-30(23-29,26(5)6)27(7)8/h9-18H,1-8H3','InChIKey=LJGXCBJNUUMLHZ-UHFFFAOYSA-N','CN(C)P1(N(C)C)=NP(c2ccccc2)(c2ccccc2)=NP(N(C)C)(N(C)C)=N1',NULL),
	(36139,0,0,'6633-80-3','Consistent with Molecular Formula','C10H32N9P3',371.3444,NULL,'BC65F9FE50F95527-FICuS-01-78','1BD673631B03D911-FICTS-01-1B','BC65F9FE50F95527-uuuuu-01-27','InChI=1S/C10H32N9P3/c1-11-20(12-2)13-21(16(3)4,17(5)6)15-22(14-20,18(7)8)19(9)10/h11-12H,1-10H3','InChIKey=PONIRNWGEUSBET-UHFFFAOYSA-N','CNP1(NC)=NP(N(C)C)(N(C)C)=NP(N(C)C)(N(C)C)=N1',NULL),
	(36140,0,0,'1858-46-4','Consistent with Molecular Formula','C14H20N4O4P2',370.2839,'RC 4\nA-14\n1,4-Bis(O-diaziridinylphospho)benzene\np-Phenylenediphosphoric acid tetraethyleneimide\nHydroquinone, bis[bis(1-aziridinyl)phosphinate]\nHydroquinone, diester with bis(1-aziridinyl) phosphinic acid\nPhosphoric acid, 1,4-dioxyphenyl-O,O-bis-, diethylene diamide\np-Phenylene phosphorodiamidate, cyclic tetrakis(ethylene imide)\nO,O\'-p-Phenylene N,N\',N\'\',N\'\'\'-tetraethylenetetraamidediphosphate\n1,4-Phenylene phosphorodiamidate, cyclic tetrakis(1,2-ethanediylimide)\n1,4-Phenylene phosphorodiamidate, cyclic tetrakis(1,2-ethanediyl imide)\nPhosphinic acid, bis(1-aziridinyl)-, 1,4-phenylene ester\nPhosphinic acid, bis(1-aziridinyl)-, p-phenylene ester','AD2D7A1024E2A5DF-FICuS-01-78','AD2D7A1024E2A5DF-FICTS-01-57','AD2D7A1024E2A5DF-uuuuu-01-27','InChI=1S/C14H20N4O4P2/c19-23(15-5-6-15,16-7-8-16)21-13-1-2-14(4-3-13)22-24(20,17-9-10-17)18-11-12-18/h1-4H,5-12H2','InChIKey=GVGCZHHTTFFSAQ-UHFFFAOYSA-N','O=P(Oc1ccc(OP(=O)(N2CC2)N2CC2)cc1)(N1CC1)N1CC1',NULL),
	(36141,2,0,NULL,'Consistent with Molecular Formula','C10H20Cl3N2O2P',337.613,NULL,'BBE9A33EF953E0B0-FICuS-01-83','BBE9A33EF953E0B0-FICTS-01-62','BBE9A33EF953E0B0-uuuuu-01-32','InChI=1S/C10H20Cl3N2O2P/c11-4-1-3-10(13)9-15(7-5-12)18(16)14-6-2-8-17-18/h10H,1-9H2,(H,14,16)','InChIKey=CEWZNIGUQAHDRC-UHFFFAOYSA-N','O=P1(N(CCCl)CC(Cl)CCCCl)NCCCO1','1'),
	(36142,0,0,'6633-75-6','Consistent with Molecular Formula','C17H26N2O',274.4052,NULL,'2A25E11E8F280532-FICuS-01-3F','2A25E11E8F280532-FICTS-01-1E','2A25E11E8F280532-uuuuu-01-EE','InChI=1S/C17H26N2O/c1-3-4-5-6-15-7-9-16(10-8-15)17(20)19-13-11-18(2)12-14-19/h7-10H,3-6,11-14H2,1-2H3','InChIKey=ARNAZAJDNPROKU-UHFFFAOYSA-N','CCCCCc1ccc(C(=O)N2CCN(C)CC2)cc1',NULL),
	(36143,0,0,NULL,'Consistent with Molecular Formula','C23H13ClN2O2',384.8209,NULL,'B75562B7D7AF81C8-FICuS-01-71','B75562B7D7AF81C8-FICTS-01-50','B75562B7D7AF81C8-uuuuu-01-20','InChI=1S/C23H13ClN2O2/c24-19-21(23(28)16-9-3-2-8-15(16)22(19)27)26-18-11-5-7-14-12-13-6-1-4-10-17(13)25-20(14)18/h1-12,26H','InChIKey=DOXUFSMEWDJZMC-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc3cc4ccccc4nc23)C(=O)c2ccccc21',NULL),
	(36144,0,0,'6633-76-7','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'3E8B1048BB9E2C7C-FICuS-01-77','3E8B1048BB9E2C7C-FICTS-01-56','3E8B1048BB9E2C7C-uuuuu-01-26','InChI=1S/C8H10N2O/c9-7-3-1-6(2-4-7)5-8(10)11/h1-4H,5,9H2,(H2,10,11)','InChIKey=PBFBGLBYZHLKHL-UHFFFAOYSA-N','NC(=O)Cc1ccc(N)cc1',NULL),
	(36145,0,0,'6633-77-8','Consistent with Molecular Formula','C8H11NO4S',217.2392,NULL,'AA28D87C9A336FA3-FICuS-01-79','AA28D87C9A336FA3-FICTS-01-58','AA28D87C9A336FA3-uuuuu-01-28','InChI=1S/C8H11NO4S/c1-2-13-8-5-6(14(10,11)12)3-4-7(8)9/h3-5H,2,9H2,1H3,(H,10,11,12)','InChIKey=BGMUQSQTQVRFMT-UHFFFAOYSA-N','CCOc1cc(S(=O)(=O)O)ccc1N',NULL),
	(36146,0,0,'7142-99-6','Consistent with Molecular Formula','C16H14ClN3O9S3',523.9343,NULL,'45F3546D5E218201-FICuS-01-34','45F3546D5E218201-FICTS-01-13','450FF38861AC5B4F-uuuuu-01-1A','InChI=1S/C16H13N3O9S3.ClH/c17-13-6-1-9-7-12(30(23,24)25)8-14(31(26,27)28)15(9)16(13)19-18-10-2-4-11(5-3-10)29(20,21)22;/h1-8H,17H2,(H,20,21,22)(H,23,24,25)(H,26,27,28);1H','InChIKey=JSHSJEMMIUPJLB-UHFFFAOYSA-N','Cl.Nc1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1/N=N/c1ccc(S(=O)(=O)O)cc1',NULL),
	(36147,0,0,'17596-06-4','Consistent with Molecular Formula','C12H11N3O6S2',357.3554,'4,4\'-(triaz-1-ene-1,3-diyl)dibenzenesulfonic acid','AB259F1F0383B657-FICuS-01-59','AB259F1F0383B657-FICTS-01-38','AB259F1F0383B657-uuuuu-01-08','InChI=1S/C12H11N3O6S2/c16-22(17,18)11-5-1-9(2-6-11)13-15-14-10-3-7-12(8-4-10)23(19,20)21/h1-8H,(H,13,14)(H,16,17,18)(H,19,20,21)','InChIKey=AJMWXYSMAMYAIT-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/Nc2ccc(S(=O)(=O)O)cc2)cc1',NULL),
	(36148,0,0,'20804-27-7','Consistent with Molecular Formula','C8H11NO3S',201.2398,NULL,'79A6D00FC114CDC2-FICuS-01-6D','79A6D00FC114CDC2-FICTS-01-4C','79A6D00FC114CDC2-uuuuu-01-1C','InChI=1S/C8H11NO3S/c1-5-3-7(13(10,11)12)4-6(2)8(5)9/h3-4H,9H2,1-2H3,(H,10,11,12)','InChIKey=KOUGFWUPYWULKP-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)cc(C)c1N',NULL),
	(36149,0,0,'6935-45-1','Consistent with Molecular Formula','C8H13N3O2S',215.2696,NULL,'C269FF26BD71E611-FICuS-01-6A','C269FF26BD71E611-FICTS-01-49','C269FF26BD71E611-uuuuu-01-19','InChI=1S/C8H13N3O2S/c9-5-6-11-14(12,13)8-3-1-7(10)2-4-8/h1-4,11H,5-6,9-10H2','InChIKey=NBFKPKDIBNOBEP-UHFFFAOYSA-N','NCCNS(=O)(=O)c1ccc(N)cc1',NULL),
	(36150,0,0,'6973-47-3','Consistent with Molecular Formula','C14H16N2O2S',276.3526,'Sulfanilo-2,6-xylidide','35087E5C3AF1E84F-FICuS-01-6D','35087E5C3AF1E84F-FICTS-01-4C','35087E5C3AF1E84F-uuuuu-01-1C','InChI=1S/C14H16N2O2S/c1-10-4-3-5-11(2)14(10)16-19(17,18)13-8-6-12(15)7-9-13/h3-9,16H,15H2,1-2H3','InChIKey=QFJZPNSHJNCXMO-UHFFFAOYSA-N','Cc1cccc(C)c1NS(=O)(=O)c1ccc(N)cc1',NULL),
	(36151,0,0,NULL,'Consistent with Molecular Formula','C25H45Cl2N',430.5432,NULL,'1946C4BEE829106E-FICuS-01-5D','1946C4BEE829106E-FICTS-01-3C','19BA635BD7A4C920-uuuuu-01-11','InChI=1S/C25H44ClN.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-27-23-24-18-20-25(26)21-19-24;/h18-21,27H,2-17,22-23H2,1H3;1H','InChIKey=BFHHMAXVADRPOE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNCc1ccc(Cl)cc1.Cl',NULL),
	(36152,0,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'D306969F96CF67F2-FICuS-01-6F','D306969F96CF67F2-FICTS-01-4E','D306969F96CF67F2-uuuuu-01-1E','InChI=1S/C16H16O3/c1-3-4-5-14(17)11-6-7-12-13(9-11)15(18)8-10(2)16(12)19/h6-9H,3-5H2,1-2H3','InChIKey=JHBJQSWIIYDCLU-UHFFFAOYSA-N','CCCCC(=O)c1ccc2c(c1)C(=O)C=C(C)C2=O',NULL),
	(36153,0,0,'637-69-4','Consistent with Molecular Formula','C9H10O',134.1774,'p-Vinylanisole\np-Methoxystyrene\n4-Methoxystyrene\nBenzene, 1-ethenyl-4-methoxy-\nAnisole, p-vinyl-','8AD490139D490CE3-FICuS-01-5A','8AD490139D490CE3-FICTS-01-39','8AD490139D490CE3-uuuuu-01-09','InChI=1S/C9H10O/c1-3-8-4-6-9(10-2)7-5-8/h3-7H,1H2,2H3','InChIKey=UAJRSHJHFRVGMG-UHFFFAOYSA-N','C=Cc1ccc(OC)cc1',NULL),
	(36154,0,0,'537-91-7','Consistent with Molecular Formula','C12H8N2O4S2',308.3262,'NP\nHinagen\nNitrophenide\nBis(m-nitrophenyl) disulfide\nBis(3-nitrophenyl) disulfide\nm,m\'-Dinitrodiphenyl disulfide\n3,3\'-Dinitrodiphenyl disulfide\nDisulfide, bis(3-nitrophenyl)\nDisulfide, bis(m-nitrophenyl)\nMegasul','F8D89ECD50BDC004-FICuS-01-88','F8D89ECD50BDC004-FICTS-01-67','F8D89ECD50BDC004-uuuuu-01-37','InChI=1S/C12H8N2O4S2/c15-13(16)9-3-1-5-11(7-9)19-20-12-6-2-4-10(8-12)14(17)18/h1-8H','InChIKey=ODOFDWDUSSFUMN-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(SSc2cccc([N+](=O)[O-])c2)c1',NULL),
	(36155,0,1,'714-08-9','Consistent with Molecular Formula','C13H11N',181.2366,'2-Stilbazole','2ADBAA1E0647B1FD-FICuS-01-86','2ADBAA1E0647B1FD-FICTS-01-65','2ADBAA1E0647B1FD-uuuuu-01-35','InChI=1S/C13H11N/c1-2-6-12(7-3-1)9-10-13-8-4-5-11-14-13/h1-11H','InChIKey=BIAWAXVRXKIUQB-UHFFFAOYSA-N','C(=C/c1ccccn1)\\c1ccccc1','1'),
	(36156,1,0,'952-37-4','Consistent with Molecular Formula','C13H19NO2',221.2986,'1,4-Benzodioxan, 2-(diethylaminomethyl)-\n1,4-Benzodioxin-2-methanamine, N,N-diethyl-2,3-dihydro-','5C2D97CDFB0E28A2-FICuS-01-86','5C2D97CDFB0E28A2-FICTS-01-65','5C2D97CDFB0E28A2-uuuuu-01-35','InChI=1S/C13H19NO2/c1-3-14(4-2)9-11-10-15-12-7-5-6-8-13(12)16-11/h5-8,11H,3-4,9-10H2,1-2H3','InChIKey=BGWGNDUTMDMIKZ-UHFFFAOYSA-N','CCN(CC)CC1COc2ccccc2O1','1'),
	(36157,0,0,'30271-93-3','Consistent with Molecular Formula','C5H8Cl2N2O2',199.0364,NULL,'7D013031FFB3F2A8-FICuS-01-5C','7D013031FFB3F2A8-FICTS-01-3B','7D013031FFB3F2A8-uuuuu-01-0B','InChI=1S/C5H8Cl2N2O2/c6-1-4(10)8-3-9-5(11)2-7/h1-3H2,(H,8,10)(H,9,11)','InChIKey=UCVQTDPRVDFFJQ-UHFFFAOYSA-N','O=C(CCl)NCNC(=O)CCl',NULL),
	(36158,0,0,NULL,'Consistent with Molecular Formula','C13H22ClNO',243.7759,NULL,'4748150600955C7C-FICuS-01-2A','4748150600955C7C-FICTS-01-09','47B4B2E33F188532-uuuuu-01-F7','InChI=1S/C13H21NO.ClH/c1-3-4-8-14-9-10-15-13-7-5-6-12(2)11-13;/h5-7,11,14H,3-4,8-10H2,1-2H3;1H','InChIKey=ZUPROJBJVWVVFQ-UHFFFAOYSA-N','CCCCNCCOc1cccc(C)c1.Cl',NULL),
	(36159,0,0,'532-49-0','Consistent with Molecular Formula','C15H33?N2O6S',369.4955,'Dibutoline\nDibulinesulfat\nDibuline sulfate\nDibutoline sulfate\nDi-N-butyl-carbamylcholine sulphate\n(2-Dibutylcarbamyloxyethyl)dimethylethylammonium sulfate\nDimethylethyl-.beta.-hydroxyethylammonium sulfate dibutylurethan\nDimethylethyl-(.beta.-hydroxyethyl)ammonium sulfate dibutylurethan\nBis[(dibutylcarbamate) of ethyl(2-hydroxyethyl)dimethylammonium] sulfate\nDimethyl-ethyl-.beta.-hydroxyethyl-ammonium-sulfate-di-N-butyl-carbamate\nAmmonium, ethyl(2-hydroxyethyl)dimethyl-, dibutylcarbamate (ester), sulfate (2:1)\nWLN: 4N4&VO2K2&1&1 &Q &S-O4\nEthanaminium, 2-[[(dibutylamino)carbonyl]oxy]-N-ethyl-N,N-dimethyl-, sulfate (2:1)\nAmmonium, ethyl(2-hydroxyethyl)dimethyl-, sulfate (salt), bis(dibutylcarbamate)','32ACD994FC18CAD5-FICuS-01-89','32ACD994FC18CAD5-FICTS-01-68','32ACD994FC18CAD5-uuuuu-01-38','InChI=1S/C15H33N2O2.H2O4S/c1-6-9-11-16(12-10-7-2)15(18)19-14-13-17(4,5)8-3;1-5(2,3)4/h6-14H2,1-5H3;(H2,1,2,3,4)/q+1;/p-2','InChIKey=HVAZCAIDUISWIM-UHFFFAOYSA-L','*.CCCCN(CCCC)C(=O)OCC[N+](C)(C)CC.O=S(=O)([O-])[O-]',NULL),
	(36160,0,1,'20812-04-8','Consistent with Molecular Formula','C5H11N3S',145.222,'Butyraldehyde thiosemicarbazone\nHydrazinecarbothioamide, 2-butylidene-\nButyraldehyde, thiosemicarbazone','46DD20BAFDC4D065-FICuS-01-7E','46DD20BAFDC4D065-FICTS-01-5D','46DD20BAFDC4D065-uuuuu-01-2D','InChI=1S/C5H11N3S/c1-2-3-4-7-8-5(6)9/h4H,2-3H2,1H3,(H3,6,8,9)','InChIKey=PHSFCDXVZZLETR-UHFFFAOYSA-N','CCC/C=N/NC(N)=S','1'),
	(36161,0,0,'29110-74-5','Consistent with Molecular Formula','C7H5ClN2',152.5829,'3-Chloroindazole\n3-Chloro-1H-indazole\n1H-Indazole, 3-chloro-\n1H-Indazole, 3-chloro-','2367C0DC9872A108-FICuS-01-47','0C90A1891AF708FD-FICTS-01-46','2367C0DC9872A108-uuuuu-01-F6','InChI=1S/C7H5ClN2/c8-7-5-3-1-2-4-6(5)9-10-7/h1-4H,(H,9,10)','InChIKey=QPHAGNNWDZSKJH-UHFFFAOYSA-N','Clc1n[nH]c2ccccc12',NULL),
	(36162,0,0,NULL,'Consistent with Molecular Formula','C21H9Br12O4P',1315.1215,NULL,'A2A14F1956D2E365-FICuS-01-54','A2A14F1956D2E365-FICTS-01-33','A2A14F1956D2E365-uuuuu-01-03','InChI=1S/C21H9Br12O4P/c1-4-7(22)10(25)13(28)16(31)19(4)35-38(34,36-20-5(2)8(23)11(26)14(29)17(20)32)37-21-6(3)9(24)12(27)15(30)18(21)33/h1-3H3','InChIKey=NYIPWMURQZJVGP-UHFFFAOYSA-N','Cc1c(Br)c(Br)c(Br)c(Br)c1OP(=O)(Oc1c(C)c(Br)c(Br)c(Br)c1Br)Oc1c(C)c(Br)c(Br)c(Br)c1Br',NULL),
	(36163,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O8S2',416.3798,NULL,'243BFD94E4F52ACC-FICuS-01-86','243BFD94E4F52ACC-FICTS-01-65','243BFD94E4F52ACC-uuuuu-01-35','InChI=1S/C13H12N4O8S2/c18-16(19)10-1-5-12(6-2-10)26(22,23)14-9-15-27(24,25)13-7-3-11(4-8-13)17(20)21/h1-8,14-15H,9H2','InChIKey=ZUAMKVQUXAGASE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)NCNS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(36164,0,0,'7409-48-5','Consistent with Molecular Formula','C6H14N2O',130.1894,NULL,'F4D911B0F445D53A-FICuS-01-62','F4D911B0F445D53A-FICTS-01-41','F4D911B0F445D53A-uuuuu-01-11','InChI=1S/C6H14N2O/c1-3-8(4-2)5-6(7)9/h3-5H2,1-2H3,(H2,7,9)','InChIKey=PPQDYOBQQWPTIS-UHFFFAOYSA-N','CCN(CC)CC(N)=O',NULL),
	(36165,4,0,NULL,'Consistent with Molecular Formula','C16H17ClN4O7',412.7859,'Flavotin','E963A7107B858C33-FICuS-01-4E','E963A7107B858C33-FICTS-01-2D','E963A7107B858C33-uuuuu-01-FD','InChI=1S/C16H17ClN4O7/c17-6-1-2-8-7(3-6)18-11-14(19-16(28)20-15(11)27)21(8)4-9(23)12(25)13(26)10(24)5-22/h1-3,9-10,12-13,22-26H,4-5H2,(H,20,27,28)','InChIKey=ATUPVFGMRCAOBV-UHFFFAOYSA-N','O=c1nc2n(CC(O)C(O)C(O)C(O)CO)c3ccc(Cl)cc3nc-2c(=O)[nH]1','1'),
	(36166,2,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'797DAC53483B8D25-FICuS-01-62','797DAC53483B8D25-FICTS-01-41','797DAC53483B8D25-uuuuu-01-11','InChI=1S/C13H18N2O3/c14-10(7-4-8-11(15)13(17)18)12(16)9-5-2-1-3-6-9/h1-3,5-6,10-11H,4,7-8,14-15H2,(H,17,18)','InChIKey=VKWZAYTYTKGHJY-UHFFFAOYSA-N','NC(CCCC(N)C(=O)c1ccccc1)C(=O)O','1'),
	(36167,0,0,'7720-45-8','Consistent with Molecular Formula','C6H5Cl2NO2S',226.077,NULL,'E869E19EA99067D4-FICuS-01-6F','E869E19EA99067D4-FICTS-01-4E','E869E19EA99067D4-uuuuu-01-1E','InChI=1S/C6H5Cl2NO2S/c7-4-1-2-5(8)6(3-4)12(9,10)11/h1-3H,(H2,9,10,11)','InChIKey=UMHSKUILJUFIEK-UHFFFAOYSA-N','NS(=O)(=O)c1cc(Cl)ccc1Cl',NULL),
	(36168,4,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N4O7',447.231,NULL,'FBCB3454DF0E4420-FICuS-01-6D','FBCB3454DF0E4420-FICTS-01-4C','FBCB3454DF0E4420-uuuuu-01-1C','InChI=1S/C16H16Cl2N4O7/c17-5-1-7-8(2-6(5)18)22(3-9(24)12(26)13(27)10(25)4-23)14-11(19-7)15(28)21-16(29)20-14/h1-2,9-10,12-13,23-27H,3-4H2,(H,21,28,29)','InChIKey=LHNVPCMZPVIZRT-UHFFFAOYSA-N','O=c1nc2n(CC(O)C(O)C(O)C(O)CO)c3cc(Cl)c(Cl)cc3nc-2c(=O)[nH]1','1'),
	(36169,0,1,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'68E3200549DC0814-FICuS-01-35','68E3200549DC0814-FICTS-01-14','68E3200549DC0814-uuuuu-01-E4','InChI=1S/C17H20N2O2/c1-3-20-16-11-10-14(12-17(16)21-4-2)13-18-19-15-8-6-5-7-9-15/h5-13,19H,3-4H2,1-2H3','InChIKey=WLWMNYGDMGYLKO-UHFFFAOYSA-N','CCOc1ccc(/C=N/Nc2ccccc2)cc1OCC','1'),
	(36170,0,1,'66759-18-0','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'F3A6DBAC801813D1-FICuS-01-6B','A4ECD89ADAE80279-FICTS-01-6D','F3A6DBAC801813D1-uuuuu-01-1A','InChI=1S/C7H10N2O2/c1-3-4(2)5-6(10)9-7(11)8-5/h3H2,1-2H3,(H2,8,9,10,11)/b5-4-','InChIKey=SAJFNBFKWLDJBX-PLNGDYQASA-N','CC/C(C)=C1\\NC(=O)NC1=O','1'),
	(36171,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN2O2S',262.7537,NULL,'A0A413C84E462AA5-FICuS-01-58','A0A413C84E462AA5-FICTS-01-37','A058B42D71CBF3EB-uuuuu-01-2D','InChI=1S/C10H14N2O2S.ClH/c1-13-8-3-7(6-15-10(11)12)4-9(5-8)14-2;/h3-5H,6H2,1-2H3,(H3,11,12);1H','InChIKey=KADWZNZBIPSWOF-UHFFFAOYSA-N','COc1cc(CSC(=N)N)cc(OC)c1.Cl',NULL),
	(36172,0,0,NULL,'Consistent with Molecular Formula','C10H15IN2O2S',354.2052,NULL,'8453FEB847F559A2-FICuS-01-67','8453FEB847F559A2-FICTS-01-46','9E0B0B5AE982C612-uuuuu-01-12','InChI=1S/C10H14N2O2S.HI/c1-13-8-4-3-7(5-9(8)14-2)6-15-10(11)12;/h3-5H,6H2,1-2H3,(H3,11,12);1H','InChIKey=MBPDTZLSHWGMER-UHFFFAOYSA-N','COc1ccc(CSC(=N)N)cc1OC.I',NULL),
	(36173,0,1,'71173-46-1','Consistent with Molecular Formula','C11H15N3O2S',253.3184,NULL,'1F6A009C595196ED-FICuS-01-5D','1F6A009C595196ED-FICTS-01-3C','B388968C38D2FC4D-uuuuu-01-27','InChI=1S/C11H15N3O2S/c1-7(13-14-11(12)17)8-4-5-9(15-2)10(6-8)16-3/h4-6H,1-3H3,(H3,12,14,17)/b13-7-','InChIKey=IQLBAZRLMZKISH-QPEQYQDCSA-N','COc1ccc(/C(C)=N/NC(N)=S)cc1OC','1'),
	(36174,1,0,'551-45-1','Consistent with Molecular Formula','C9H12O2',152.1926,'Allethrolon\n2-Cyclopenten-1-one, 4-hydroxy-3-methyl-2-(2-propenyl)-\n2-Cyclopenten-1-one, 2-allyl-4-hydroxy-3-methyl-\nAllethrolone\n2-Cyclopenten-1-one, 2-allyl-4-hydroxy-3-methyl-','347122C963CA8ECE-FICuS-01-68','347122C963CA8ECE-FICTS-01-47','347122C963CA8ECE-uuuuu-01-17','InChI=1S/C9H12O2/c1-3-4-7-6(2)8(10)5-9(7)11/h3,8,10H,1,4-5H2,2H3','InChIKey=KZYVOZABVXLALY-UHFFFAOYSA-N','C=CCC1=C(C)C(O)CC1=O','1'),
	(36175,0,0,'5468-43-9','Consistent with Molecular Formula','C14H14N2OS2',290.3974,'1-(2-Hydroxyethyl)pyridinium 2-mercaptobenzothiazolate\n(.beta.-Hydroxyethyl)pyridinium 2-mercaptobenzothiazole\nPyridinium 2-benzothiazolyl sulfide, 1-(2-hydroxyethyl)-\nPyridinium, 1-(2-hydroxyethyl)-, 2-benzothiazolyl sulfide\n1-(2-Hydroxyethyl)pyridinium salt of 2-mercaptobenzothiazole\n2-Mercaptobenzothiazole, (.beta.-hydroxyethyl)pyridinium salt\nPyridinium, 1-(2-hydroxyethyl)-, salt with 2(3H)-benzothiazolethione (1:1)\nPyridinium, 1-(2-hydroxyethyl)-, salt with 2-benzothiazolethiol (1:1)','2C3F8FB794D50703-FICuS-01-5C','2C3F8FB794D50703-FICTS-01-3B','5C470CCB34D344DE-uuuuu-01-20','InChI=1S/C7H10NO.C7H5NS2/c9-7-6-8-4-2-1-3-5-8;9-7-8-5-3-1-2-4-6(5)10-7/h1-5,9H,6-7H2;1-4H,(H,8,9)/q+1;/p-1','InChIKey=SKFKQRIBZKXTSZ-UHFFFAOYSA-M','OCC[n+]1ccccc1.S=c1[n-]c2ccccc2s1',NULL),
	(36176,2,0,'67819-23-2','Consistent with Molecular Formula','C5H9BrO3',197.0283,NULL,'617824C636548E55-FICuS-01-35','617824C636548E55-FICTS-01-14','617824C636548E55-uuuuu-01-E4','InChI=1S/C5H9BrO3/c1-3(9-2)4(6)5(7)8/h3-4H,1-2H3,(H,7,8)','InChIKey=YVNDJNXUZODJQG-UHFFFAOYSA-N','COC(C)C(Br)C(=O)O','1'),
	(36177,0,0,'139-05-9','Consistent with Molecular Formula','C6H13NNaO3S',202.2234,'Ibiosuc\nSugaron\nAsugryn\nSugarin\nAssugrin\nSucrum 7\nSuestamin\nSuessette\nDulzor-Etas\nHachi-Sugar\nCyclamic acid\nSucaryl sodium\nSodium sucaryl\nCyclamate sodium\nSodium cyclamate\nCyklarin component\nCyclamate, sodium salt\nSodium cyclohexylsulfamate\nCyclohexylsulfamate sodium\nSodium cyclohexanesulfamate\nCyclohexanesulfamic acid, sodium salt\nWLN: L6TJ AMSWO &-NA-\nSulfamic acid, cyclohexyl-, monosodium salt\nCyclohexanesulfamic acid, monosodium salt\nNatriumzyklamate','6B42BFC569037F83-FICuS-01-5F','6B42BFC569037F83-FICTS-01-3E','E0A553CA0978CD2B-uuuuu-01-20','InChI=1S/C6H13NO3S.Na/c8-11(9,10)7-6-4-2-1-3-5-6;/h6-7H,1-5H2,(H,8,9,10);/q;+1','InChIKey=UDIPTWFVPPPURJ-UHFFFAOYSA-N','O=S(=O)(O)NC1CCCCC1.[Na+]',NULL),
	(36178,5,0,'17140-60-2','Consistent with Molecular Formula','C7H14?CaO8',266.2628,'Calcium gluceptate\nCalcium heptagluconate\nCalcium glucoheptonate\nCalcium glucoheptonoate\nCalcium-.alpha.-D-glucoheptonate\nGlucoheptonic acid, calcium salt (2:1)\nD-glycero-D-gulo-Heptonic acid, calcium salt\nWLN: QVYQYQYQYQYQ1Q &-CA-\nD-glycero-D-gulo-Heptonic acid, calcium salt (2:1)\nD-glycero-D-gulo-Heptonic acid, calcium salt (2:1)','5FC56FA47770AABC-FICuS-01-87','5FC56FA47770AABC-FICTS-01-66','5FC56FA47770AABC-uuuuu-01-36','InChI=1S/C7H14O8.Ca/c8-1-2(9)3(10)4(11)5(12)6(13)7(14)15;/h2-6,8-13H,1H2,(H,14,15);/q;+2','InChIKey=HUIJAXDEVNCXGM-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(O)C(O)C(O)CO.[Ca+2]','1'),
	(36179,1,0,'4247-16-9','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'2EA99808EF2713E8-FICuS-01-66','2EA99808EF2713E8-FICTS-01-45','2EA99808EF2713E8-uuuuu-01-15','InChI=1S/C6H12N2O3/c1-6(8,5(10)11)3-2-4(7)9/h2-3,8H2,1H3,(H2,7,9)(H,10,11)','InChIKey=YLTNWAQTQJRBKR-UHFFFAOYSA-N','CC(N)(CCC(N)=O)C(=O)O','1'),
	(36180,0,0,'60093-60-9','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'EC6C73B21483AB5C-FICuS-01-71','EC6C73B21483AB5C-FICTS-01-50','EC6C73B21483AB5C-uuuuu-01-20','InChI=1S/C8H9N3/c9-5-6-11-8-4-2-1-3-7(8)10/h1-4,11H,6,10H2','InChIKey=NTIDIUHUNFFTOV-UHFFFAOYSA-N','N#CCNc1ccccc1N',NULL),
	(36181,2,0,NULL,'Consistent with Molecular Formula','C22H29NO4S',403.5354,NULL,'E0124CB7703292A5-FICuS-01-3C','E0124CB7703292A5-FICTS-01-1B','C8BD1707F21F62A2-uuuuu-01-10','InChI=1S/C21H25NO.CH4O3S/c1-22-18-12-13-19(22)15-20(14-18)23-21(16-8-4-2-5-9-16)17-10-6-3-7-11-17;1-5(2,3)4/h2-11,18-21H,12-15H2,1H3;1H3,(H,2,3,4)','InChIKey=CPFJLLXFNPCTDW-UHFFFAOYSA-N','CN1C2CCC1CC(OC(c1ccccc1)c1ccccc1)C2.CS(=O)(=O)O','1'),
	(36182,1,0,'6302-36-9','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'70169BACA72049E4-FICuS-01-54','70169BACA72049E4-FICTS-01-33','70169BACA72049E4-uuuuu-01-03','InChI=1S/C10H15NO/c1-9(2)7-11-8-10-5-3-4-6-12-10/h4,6,8,10H,1,3,5,7H2,2H3/b11-8+','InChIKey=SPZWPMIMBHOWKX-DHZHZOJOSA-N','C=C(C)C/N=C/C1CCC=CO1','1'),
	(36183,3,0,'6302-37-0','Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'EE1D937A9FF2F5FC-FICuS-01-A5','EE1D937A9FF2F5FC-FICTS-01-84','EE1D937A9FF2F5FC-uuuuu-01-54','InChI=1S/C14H25NO/c1-9(2)8-15-14(16)13-7-10(3)6-11(4)12(13)5/h6,9,11-13H,7-8H2,1-5H3,(H,15,16)','InChIKey=ILWKDNXFTDQNAN-UHFFFAOYSA-N','CC1=CC(C)C(C)C(C(=O)NCC(C)C)C1','1'),
	(36184,3,0,'6302-38-1','Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'5F2E9C8ACF2A22DF-FICuS-01-98','5F2E9C8ACF2A22DF-FICTS-01-77','5F2E9C8ACF2A22DF-uuuuu-01-47','InChI=1S/C14H23NO/c1-9(2)8-15-14(16)13-7-10(3)6-11(4)12(13)5/h6,11-13H,1,7-8H2,2-5H3,(H,15,16)','InChIKey=PJHLTAMDZJWCNG-UHFFFAOYSA-N','C=C(C)CNC(=O)C1CC(C)=CC(C)C1C','1'),
	(36185,0,1,'6303-02-2','Consistent with Molecular Formula','C15H24N2',232.368,NULL,'464E5C1BB1A51395-FICuS-01-50','464E5C1BB1A51395-FICTS-01-2F','2CD45B1999493B71-uuuuu-01-00','InChI=1S/C15H24N2/c1-5-10-16(11-6-2)14-9-15-17(12-7-3)13-8-4/h5-9,14H,1-4,10-13,15H2/b14-9+','InChIKey=HDBQBOOGLFIDHO-NTEUORMPSA-N','C=CCN(/C=C/CN(CC=C)CC=C)CC=C','1'),
	(36186,0,0,'6303-03-3','Consistent with Molecular Formula','C10H14O4S',230.2782,'Dimethylsulfide-.alpha.,.alpha.\'-dicarboxylic acid, diallyl ester\nWLN: 1U2OV1S1VO2U1\nAcetic acid, thiodi-, diallyl ester','84C661EDB6588D69-FICuS-01-6C','84C661EDB6588D69-FICTS-01-4B','84C661EDB6588D69-uuuuu-01-1B','InChI=1S/C10H14O4S/c1-3-5-13-9(11)7-15-8-10(12)14-6-4-2/h3-4H,1-2,5-8H2','InChIKey=ABEBWTHQUYXXHD-UHFFFAOYSA-N','C=CCOC(=O)CSCC(=O)OCC=C',NULL),
	(36187,0,0,'7249-25-4','Consistent with Molecular Formula','C12H18O6S',290.3306,NULL,'CA6FCCFA10702CF5-FICuS-01-8C','CA6FCCFA10702CF5-FICTS-01-6B','CA6FCCFA10702CF5-uuuuu-01-3B','InChI=1S/C12H18O6S/c1-3-7-17-11(13)5-9-19(15,16)10-6-12(14)18-8-4-2/h3-4H,1-2,5-10H2','InChIKey=NNMPBMOFQGMEJL-UHFFFAOYSA-N','C=CCOC(=O)CCS(=O)(=O)CCC(=O)OCC=C',NULL),
	(36188,0,0,'6303-04-4','Consistent with Molecular Formula','C10H11Cl3O6',333.5523,NULL,'333702DF3A1D4B93-FICuS-01-4E','333702DF3A1D4B93-FICTS-01-2D','333702DF3A1D4B93-uuuuu-01-FD','InChI=1S/C10H11Cl3O6/c1-3-5-16-8(14)18-7(10(11,12)13)19-9(15)17-6-4-2/h3-4,7H,1-2,5-6H2','InChIKey=JDLIDAUFJADWPO-UHFFFAOYSA-N','C=CCOC(=O)OC(OC(=O)OCC=C)C(Cl)(Cl)Cl',NULL),
	(36189,0,0,'6303-05-5','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'7F7023D3F9ACE9BE-FICuS-01-8F','7F7023D3F9ACE9BE-FICTS-01-6E','7F7023D3F9ACE9BE-uuuuu-01-3E','InChI=1S/C13H18O4/c1-8(14)12(9(2)15)6-5-7-13(10(3)16)11(4)17/h6,13H,5,7H2,1-4H3','InChIKey=KVOLXMWIJWDXTN-UHFFFAOYSA-N','CC(=O)C(=CCCC(C(C)=O)C(C)=O)C(C)=O',NULL),
	(36190,0,0,'6302-39-2','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'2CE7EBA0CA2F8918-FICuS-01-86','2CE7EBA0CA2F8918-FICTS-01-65','2CE7EBA0CA2F8918-uuuuu-01-35','InChI=1S/C13H17NO2/c1-10(2)8-14-9-11-5-6-12(15-3)13(7-11)16-4/h5-7,9H,1,8H2,2-4H3/b14-9+','InChIKey=DJHSYQDIGJJXKX-NTEUORMPSA-N','C=C(C)C/N=C/c1ccc(OC)c(OC)c1',NULL),
	(36191,0,0,'6302-40-5','Consistent with Molecular Formula','C12H19N',177.2888,NULL,'D060FD104ED37FB2-FICuS-01-6D','D060FD104ED37FB2-FICTS-01-4C','D060FD104ED37FB2-uuuuu-01-1C','InChI=1S/C12H19N/c1-5-6-13-11-7-10(2)8-12(3,4)9-11/h5,7H,1,6,8-9H2,2-4H3/b13-11-','InChIKey=QKSABINCHDBILU-QBFSEMIESA-N','C=CC/N=C1\\C=C(C)CC(C)(C)C1',NULL),
	(36192,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'ADF24373EAC08091-FICuS-01-60','ADF24373EAC08091-FICTS-01-3F','ADF24373EAC08091-uuuuu-01-0F','InChI=1S/C13H17NO3/c1-9(2)8-14-13(15)10-5-6-11(16-3)12(7-10)17-4/h5-7H,1,8H2,2-4H3,(H,14,15)','InChIKey=KWOSZEQSRHFUEI-UHFFFAOYSA-N','C=C(C)CNC(=O)c1ccc(OC)c(OC)c1',NULL),
	(36193,0,0,'6302-41-6','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'3AAAFF0988BA0C57-FICuS-01-84','3AAAFF0988BA0C57-FICTS-01-63','3AAAFF0988BA0C57-uuuuu-01-33','InChI=1S/C13H19NO3/c1-9(2)8-14-13(15)10-5-6-11(16-3)12(7-10)17-4/h5-7,9H,8H2,1-4H3,(H,14,15)','InChIKey=VBWABQJMGFHEJR-UHFFFAOYSA-N','COc1ccc(C(=O)NCC(C)C)cc1OC',NULL),
	(36194,0,0,'641-63-4','Consistent with Molecular Formula','C14H9NO2',223.2306,'Pyrophthalone\n2-(2-Pyridyl)-1,3-indandione\n2-(2\'-Pyridyl)-indan-1,3-dione\n2-(1,3-Dioxohydrindenyl-(2))pyridine\n1H-Indene-1,3(2H)-dione, 2-(2-pyridinyl)-\n1,3-Indandione, 2-(2-pyridyl)-','02C2F0A3C76E75A8-FICuS-01-62','02C2F0A3C76E75A8-FICTS-01-41','02C2F0A3C76E75A8-uuuuu-01-11','InChI=1S/C14H9NO2/c16-13-9-5-1-2-6-10(9)14(17)12(13)11-7-3-4-8-15-11/h1-8,12H','InChIKey=CFFKWZMLWPANQE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1c1ccccn1',NULL),
	(36195,0,0,'7153-90-4','Consistent with Molecular Formula','C6H7NO2S',157.1868,NULL,'5A1100AC5BBF63ED-FICuS-01-74','5A1100AC5BBF63ED-FICTS-01-53','5A1100AC5BBF63ED-uuuuu-01-23','InChI=1S/C6H7NO2S/c1-4(8)6(5(2)9)10-3-7/h6H,1-2H3','InChIKey=AOLRPZFVGQGCRL-UHFFFAOYSA-N','CC(=O)C(SC#N)C(C)=O',NULL),
	(36196,0,0,'6303-06-6','Consistent with Molecular Formula','C19H33NO',291.4758,NULL,'E05364A2D11A54C7-FICuS-01-4B','E05364A2D11A54C7-FICTS-01-2A','E05364A2D11A54C7-uuuuu-01-FA','InChI=1S/C19H33NO/c1-6-7-8-9-10-11-12-13-14-19(21)20(15-17(2)3)16-18(4)5/h6H,1-2,4,7-16H2,3,5H3','InChIKey=FIWRZXOIUBDDTB-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)N(CC(=C)C)CC(=C)C',NULL),
	(36197,0,0,'6303-07-7','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'564433FCAB5EA561-FICuS-01-63','564433FCAB5EA561-FICTS-01-42','564433FCAB5EA561-uuuuu-01-12','InChI=1S/C10H16O3/c1-6(2)5-9(13)10(7(3)11)8(4)12/h6,10H,5H2,1-4H3','InChIKey=AWFTWXYWQXPBMR-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(=O)CC(C)C',NULL),
	(36198,1,0,'6302-43-8','Consistent with Molecular Formula','C15H31N',225.4166,NULL,'165906A723ACC84E-FICuS-01-57','165906A723ACC84E-FICTS-01-36','165906A723ACC84E-uuuuu-01-06','InChI=1S/C15H31N/c1-6-7-8-9-10-11-14(4)16-15(5)12-13(2)3/h13,15H,6-12H2,1-5H3','InChIKey=FHLCDLBIZLWYOB-UHFFFAOYSA-N','CCCCCCC/C(C)=N/C(C)CC(C)C','1'),
	(36199,1,0,'6302-44-9','Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'54995944D8DDA51A-FICuS-01-64','54995944D8DDA51A-FICTS-01-43','54995944D8DDA51A-uuuuu-01-13','InChI=1S/C13H23NO2/c1-8(2)13(11(6)16)12(7-10(5)15)14-9(3)4/h8-9,13H,7H2,1-6H3','InChIKey=QDZUXAAKOJCPBC-UHFFFAOYSA-N','CC(=O)C/C(=N\\C(C)C)C(C(C)=O)C(C)C','1'),
	(36200,1,0,'6302-45-0','Consistent with Molecular Formula','C15H23N',217.3534,NULL,'019F8582AEC5EAE5-FICuS-01-7C','019F8582AEC5EAE5-FICTS-01-5B','019F8582AEC5EAE5-uuuuu-01-2B','InChI=1S/C15H23N/c1-11(2)10-13(4)16-14(5)15-8-6-12(3)7-9-15/h6-9,11,13H,10H2,1-5H3/b16-14-','InChIKey=PUTQGQUNMQJNFX-PEZBUJJGSA-N','C/C(=N\\C(C)CC(C)C)c1ccc(C)cc1','1'),
	(36201,1,0,'6302-46-1','Consistent with Molecular Formula','C14H20ClN',237.7717,NULL,'FA7C0F7227789D6F-FICuS-01-78','FA7C0F7227789D6F-FICTS-01-57','FA7C0F7227789D6F-uuuuu-01-27','InChI=1S/C14H20ClN/c1-10(2)9-11(3)16-12(4)13-5-7-14(15)8-6-13/h5-8,10-11H,9H2,1-4H3/b16-12-','InChIKey=DRIAUPOMKDASET-VBKFSLOCSA-N','C/C(=N\\C(C)CC(C)C)c1ccc(Cl)cc1','1'),
	(36202,1,0,'6302-47-2','Consistent with Molecular Formula','C18H23N',253.3864,NULL,'53D5EDB947861E55-FICuS-01-65','53D5EDB947861E55-FICTS-01-44','53D5EDB947861E55-uuuuu-01-14','InChI=1S/C18H23N/c1-13(2)11-14(3)19-15(4)17-10-9-16-7-5-6-8-18(16)12-17/h5-10,12-14H,11H2,1-4H3/b19-15-','InChIKey=LSSUPOCJYPDZCL-CYVLTUHYSA-N','C/C(=N\\C(C)CC(C)C)c1ccc2ccccc2c1','1'),
	(36203,3,0,NULL,'Consistent with Molecular Formula','C16H29N',235.4118,NULL,'B83F28068BC76CD1-FICuS-01-6C','B83F28068BC76CD1-FICTS-01-4B','B83F28068BC76CD1-uuuuu-01-1B','InChI=1S/C16H29N/c1-11(2)9-12(3)17-14-10-13-7-8-16(14,6)15(13,4)5/h11-13H,7-10H2,1-6H3/b17-14+','InChIKey=XBQJSTNIDHSPGU-SAPNQHFASA-N','CC(C)CC(C)/N=C1\\CC2CCC1(C)C2(C)C','1'),
	(36204,1,0,'6302-49-4','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'D5D4FA7F2BC7302A-FICuS-01-80','D5D4FA7F2BC7302A-FICTS-01-5F','D5D4FA7F2BC7302A-uuuuu-01-2F','InChI=1S/C9H12O3/c1-2-6-12-9(10)8-5-3-4-7-11-8/h2,4,7-8H,1,3,5-6H2','InChIKey=DEQLACPQYHZVQQ-UHFFFAOYSA-N','C=CCOC(=O)C1CCC=CO1','1'),
	(36205,2,0,'6302-50-7','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'E910F9A6B3DFE012-FICuS-01-73','E910F9A6B3DFE012-FICTS-01-52','E910F9A6B3DFE012-uuuuu-01-22','InChI=1S/C14H18O4/c1-2-16-14(15)12-9-6-10-13(18-12)17-11-7-4-3-5-8-11/h3-5,7-8,12-13H,2,6,9-10H2,1H3','InChIKey=FDUQTOLPGDYPIY-UHFFFAOYSA-N','CCOC(=O)C1CCCC(Oc2ccccc2)O1','1'),
	(36206,0,0,'6302-51-8','Consistent with Molecular Formula','C23H26O5',382.4554,NULL,'984231E39F19B00A-FICuS-01-46','984231E39F19B00A-FICTS-01-25','984231E39F19B00A-uuuuu-01-F5','InChI=1S/C23H26O5/c1-18(24)21(12-14-22(25)27-16-19-8-4-2-5-9-19)13-15-23(26)28-17-20-10-6-3-7-11-20/h2-11,21H,12-17H2,1H3','InChIKey=DKKNMXWTCOOFCK-UHFFFAOYSA-N','CC(=O)C(CCC(=O)OCc1ccccc1)CCC(=O)OCc1ccccc1',NULL),
	(36207,0,0,'6302-52-9','Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'A1C4C915AA1539A6-FICuS-01-5D','A1C4C915AA1539A6-FICTS-01-3C','A1C4C915AA1539A6-uuuuu-01-0C','InChI=1S/C15H22O5/c1-4-10-19-14(17)8-6-13(12(3)16)7-9-15(18)20-11-5-2/h4-5,13H,1-2,6-11H2,3H3','InChIKey=GTQXENXHBBNKCM-UHFFFAOYSA-N','C=CCOC(=O)CCC(CCC(=O)OCC=C)C(C)=O',NULL),
	(36208,0,0,'6302-53-0','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'192E3D562581AFAC-FICuS-01-65','192E3D562581AFAC-FICTS-01-44','192E3D562581AFAC-uuuuu-01-14','InChI=1S/C8H9N3/c1-2-7(6-9-3-1)8-10-4-5-11-8/h1-3,6H,4-5H2,(H,10,11)','InChIKey=MBRFGGHJIHPHGK-UHFFFAOYSA-N','c1cncc(C2=NCCN2)c1',NULL),
	(36209,1,0,'7143-00-2','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'3E38B57468105F8B-FICuS-01-50','3E38B57468105F8B-FICTS-01-2F','3E38B57468105F8B-uuuuu-01-FF','InChI=1S/C11H14O3/c1-9(13)11(7-4-8-12)6-3-2-5-10(11)14/h2,5,8H,3-4,6-7H2,1H3','InChIKey=XWULUPMHLXTPMA-UHFFFAOYSA-N','CC(=O)C1(CCC=O)CCC=CC1=O','1'),
	(36210,2,0,'6303-08-8','Consistent with Molecular Formula','C13H27?NS2Zn',326.863,NULL,'5F7A42C04C76F96B-FICuS-01-6E','5F7A42C04C76F96B-FICTS-01-4D','5F7A42C04C76F96B-uuuuu-01-1D','InChI=1S/C13H27NS2.Zn/c1-9(2)7-11(5)14(13(15)16)12(6)8-10(3)4;/h9-12H,7-8H2,1-6H3,(H,15,16);/q;+2','InChIKey=RMUORJRPDJXGJY-UHFFFAOYSA-N','*.CC(C)CC(C)N(C(=S)S)C(C)CC(C)C.[Zn+2]','1'),
	(36211,0,0,'72134-86-2','Consistent with Molecular Formula','C9H19?NS2Zn',270.7558,NULL,'19D07D719586BD88-FICuS-01-5A','19D07D719586BD88-FICTS-01-39','19D07D719586BD88-uuuuu-01-09','InChI=1S/C9H19NS2.Zn/c1-7(2)5-10(9(11)12)6-8(3)4;/h7-8H,5-6H2,1-4H3,(H,11,12);/q;+2','InChIKey=VQPBUKKLEMTQAI-UHFFFAOYSA-N','*.CC(C)CN(CC(C)C)C(=S)S.[Zn+2]',NULL),
	(36212,0,0,'7153-91-5','Consistent with Molecular Formula','C14H10Cl4O6',416.0414,NULL,'458C0D5093A708DF-FICuS-01-5A','458C0D5093A708DF-FICTS-01-39','458C0D5093A708DF-uuuuu-01-09','InChI=1S/C14H10Cl4O6/c1-3-5-21-13(19)23-11-7(15)9(17)12(10(18)8(11)16)24-14(20)22-6-4-2/h3-4H,1-2,5-6H2','InChIKey=IXAHWOAPCWJTDO-UHFFFAOYSA-N','C=CCOC(=O)Oc1c(Cl)c(Cl)c(OC(=O)OCC=C)c(Cl)c1Cl',NULL),
	(36213,1,0,'6302-54-1','Consistent with Molecular Formula','C11H22N2',182.3082,NULL,'F2E5CCAC9029DBCE-FICuS-01-A5','F2E5CCAC9029DBCE-FICTS-01-84','F2E5CCAC9029DBCE-uuuuu-01-54','InChI=1S/C11H22N2/c1-9-8-10(2,3)13-11(12-9)6-4-5-7-11/h9,12-13H,4-8H2,1-3H3','InChIKey=JSXFRWBNGSXOKE-UHFFFAOYSA-N','CC1CC(C)(C)NC2(CCCC2)N1','1'),
	(36214,0,0,'6302-55-2','Consistent with Molecular Formula','C10H9ClO2',196.6329,NULL,'4141CD8A5CF1BBB2-FICuS-01-78','4141CD8A5CF1BBB2-FICTS-01-57','4141CD8A5CF1BBB2-uuuuu-01-27','InChI=1S/C10H9ClO2/c1-7(12)6-10(13)8-2-4-9(11)5-3-8/h2-5H,6H2,1H3','InChIKey=TVWDRSJRFMTIPQ-UHFFFAOYSA-N','CC(=O)CC(=O)c1ccc(Cl)cc1',NULL),
	(36215,0,0,NULL,'Consistent with Molecular Formula','C10H16?CuO3',247.7806,NULL,'02B8D41B97531CAF-FICuS-01-61','02B8D41B97531CAF-FICTS-01-40','02B8D41B97531CAF-uuuuu-01-10','InChI=1S/C10H16O3.Cu/c1-6(2)5-9(13)10(7(3)11)8(4)12;/h6,10H,5H2,1-4H3;/q;+2','InChIKey=JHFYEHFCSGFALZ-UHFFFAOYSA-N','*.CC(=O)C(C(C)=O)C(=O)CC(C)C.[Cu+2]',NULL),
	(36216,0,0,'6303-10-2','Consistent with Molecular Formula','C7H11?NS2Zn',238.6706,NULL,'45F4463F9BA78ADE-FICuS-01-82','45F4463F9BA78ADE-FICTS-01-61','45F4463F9BA78ADE-uuuuu-01-31','InChI=1S/C7H11NS2.Zn/c1-3-5-8(6-4-2)7(9)10;/h3-4H,1-2,5-6H2,(H,9,10);/q;+2','InChIKey=YBPNMRXRZMDHLC-UHFFFAOYSA-N','*.C=CCN(CC=C)C(=S)S.[Zn+2]',NULL),
	(36217,0,0,NULL,'Consistent with Molecular Formula','C10H9?ClCuO2',260.1789,NULL,'15BD2A6D60FC027C-FICuS-01-6B','15BD2A6D60FC027C-FICTS-01-4A','15BD2A6D60FC027C-uuuuu-01-1A','InChI=1S/C10H9ClO2.Cu/c1-7(12)6-10(13)8-2-4-9(11)5-3-8;/h2-5H,6H2,1H3;/q;+2','InChIKey=IEADKBMAYLNCER-UHFFFAOYSA-N','*.CC(=O)CC(=O)c1ccc(Cl)cc1.[Cu+2]',NULL),
	(36218,0,0,NULL,'Consistent with Molecular Formula','C11H20?CuO2',247.8238,NULL,'C22CB7074F2383E4-FICuS-01-54','C22CB7074F2383E4-FICTS-01-33','C22CB7074F2383E4-uuuuu-01-03','InChI=1S/C11H20O2.Cu/c1-3-4-5-6-7-8-11(13)9-10(2)12;/h3-9H2,1-2H3;/q;+2','InChIKey=QTJZMOOROXFLIZ-UHFFFAOYSA-N','*.CCCCCCCC(=O)CC(C)=O.[Cu+2]',NULL),
	(36219,0,0,NULL,'Consistent with Molecular Formula','C12H20?CuN2O2',287.8482,NULL,'5883376B9E194679-FICuS-01-43','5883376B9E194679-FICTS-01-22','5883376B9E194679-uuuuu-01-F2','InChI=1S/C12H20N2O2.Cu/c1-9(7-11(3)15)13-5-6-14-10(2)8-12(4)16;/h5-8H2,1-4H3;/q;+2/b13-9-,14-10?;','InChIKey=CNSAPVOQFXVKSC-JUWANCNSSA-N','*.CC(=O)C/C(C)=N/CC/N=C(\\C)CC(C)=O.[Cu+2]',NULL),
	(36220,0,0,NULL,'No Comparision - Unparameterized Atom - Th(a2) connected atoms =[ ]','C8H14?O2Th',374.2355,NULL,'5C1BFE8898026B8F-FICuS-01-76','5C1BFE8898026B8F-FICTS-01-55','5C1BFE8898026B8F-uuuuu-01-25','InChI=1S/C8H14O2.Th/c1-6(2)4-8(10)5-7(3)9;/h6H,4-5H2,1-3H3;','InChIKey=APWRPCGSOWKLRL-UHFFFAOYSA-N','*.CC(=O)CC(=O)CC(C)C.[Th]',NULL),
	(36221,0,0,'6303-14-6','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C9H19?NPbS2',412.5758,NULL,'D28AD7E4C924A5E6-FICuS-01-7D','D28AD7E4C924A5E6-FICTS-01-5C','D28AD7E4C924A5E6-uuuuu-01-2C','InChI=1S/C9H15NS2.Pb.4H/c1-7(2)5-10(9(11)12)6-8(3)4;;;;;/h1,3,5-6H2,2,4H3,(H,11,12);;;;;','InChIKey=ICTKVEPEQXWYOS-UHFFFAOYSA-N','*.C=C(C)CN(CC(=C)C)C(=S)S.[PbH4]',NULL),
	(36222,0,0,NULL,'No Comparision - Unparameterized Atom - Al(a2) connected atoms =[ ]','C8H17?AlO2',172.2026,NULL,'4E759E7BB10F79CA-FICuS-01-80','4E759E7BB10F79CA-FICTS-01-5F','4E759E7BB10F79CA-uuuuu-01-2F','InChI=1S/C8H14O2.Al.3H/c1-6(2)4-8(10)5-7(3)9;;;;/h6H,4-5H2,1-3H3;;;;','InChIKey=ZXHZPBVMNMXAJM-UHFFFAOYSA-N','*.CC(=O)CC(=O)CC(C)C.[AlH3]',NULL),
	(36223,1,0,NULL,'Consistent with Molecular Formula','C10H11Cl3O3',285.5541,NULL,'C296556769045FA3-FICuS-01-44','C296556769045FA3-FICTS-01-23','C296556769045FA3-uuuuu-01-F3','InChI=1S/C10H11Cl3O3/c1-15-4-6(14)5-16-10-3-8(12)7(11)2-9(10)13/h2-3,6,14H,4-5H2,1H3','InChIKey=BSSNHWCBLMJMIK-UHFFFAOYSA-N','COCC(O)COc1cc(Cl)c(Cl)cc1Cl','1'),
	(36224,1,0,'6302-56-3','Consistent with Molecular Formula','C13H13Cl3O5',355.6017,NULL,'28D1DC4FE4A25326-FICuS-01-63','28D1DC4FE4A25326-FICTS-01-42','28D1DC4FE4A25326-uuuuu-01-12','InChI=1S/C13H13Cl3O5/c1-7(17)19-5-9(21-8(2)18)6-20-13-4-11(15)10(14)3-12(13)16/h3-4,9H,5-6H2,1-2H3','InChIKey=HSYXGVVMQJQPBX-UHFFFAOYSA-N','CC(=O)OCC(COc1cc(Cl)c(Cl)cc1Cl)OC(C)=O','1'),
	(36225,0,0,'7249-26-5','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'9BB9DE7E2B6CEE2E-FICuS-01-B0','9BB9DE7E2B6CEE2E-FICTS-01-8F','9BB9DE7E2B6CEE2E-uuuuu-01-5F','InChI=1S/C10H8O3/c1-6-4-7(11)5-9-8(6)2-3-10(12)13-9/h2-5,11H,1H3','InChIKey=QNDMQTVAGWUUDS-UHFFFAOYSA-N','Cc1cc(O)cc2oc(=O)ccc12',NULL),
	(36226,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H58N4 in C32H62N4','C30H58?2N4',474.815,NULL,'7891A3ED2FF198FC-FICuS-01-86','7891A3ED2FF198FC-FICTS-01-65','7891A3ED2FF198FC-uuuuu-01-35','InChI=1S/C30H58N4/c1-25-23-26(2)32-29(31-25)21-19-17-15-13-11-9-7-5-6-8-10-12-14-16-18-20-22-30-33-27(3)24-28(4)34-30/h25-28H,5-24H2,1-4H3,(H,31,32)(H,33,34)','InChIKey=PGRGFIHCFXMQTE-UHFFFAOYSA-N','**.CC1CC(C)NC(CCCCCCCCCCCCCCCCCCC2=NC(C)CC(C)N2)=N1','1'),
	(36227,2,0,'6308-63-0','Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'B1802C82583AB705-FICuS-01-40','B1802C82583AB705-FICTS-01-1F','B17C8B6767B76E4B-uuuuu-01-21','InChI=1S/C15H21NO2.ClH/c1-10-7-12-5-6-13(8-14(12)15(10)17)18-11(2)9-16(3)4;/h5-6,8,10-11H,7,9H2,1-4H3;1H','InChIKey=GNPIKIFITJJTSL-UHFFFAOYSA-N','CC(CN(C)C)Oc1ccc2c(c1)C(=O)C(C)C2.Cl','1'),
	(36228,0,0,'6308-64-1','Consistent with Molecular Formula','C16H22ClN3O2',323.8217,NULL,'CF5EF13AD5FDFC79-FICuS-01-B1','CF5EF13AD5FDFC79-FICTS-01-90','CFA256DFEA702537-uuuuu-01-25','InChI=1S/C16H21N3O2.ClH/c1-2-21-16(20)19-9-7-18(8-10-19)12-13-11-17-15-6-4-3-5-14(13)15;/h3-6,11,17H,2,7-10,12H2,1H3;1H','InChIKey=CMDHWHGVTOYSES-UHFFFAOYSA-N','CCOC(=O)N1CCN(Cc2c[nH]c3ccccc23)CC1.Cl',NULL),
	(36229,0,0,'6936-88-5','Consistent with Molecular Formula','C12H19IN2O',334.1994,NULL,'20865F99A7C1A899-FICuS-01-5B','20865F99A7C1A899-FICTS-01-3A','18575E34AAA9C4C1-uuuuu-01-13','InChI=1S/C12H19N2O.HI/c1-4-13-9-7-11(8-10-13)12(15)14(5-2)6-3;/h7-10H,4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=MOGSLYLFYCLTEH-UHFFFAOYSA-M','CCN(CC)C(=O)c1cc[n+](CC)cc1.[I-]',NULL),
	(36230,1,0,'6308-65-2','Consistent with Molecular Formula','C17H22ClIN2O',432.7311,NULL,'982CC10474AE04C2-FICuS-01-4F','982CC10474AE04C2-FICTS-01-2E','A0FDC0A979C6689A-uuuuu-01-2F','InChI=1S/C17H22ClN2O.HI/c1-20(2,3)12-13-21-17(16-6-4-5-11-19-16)14-7-9-15(18)10-8-14;/h4-11,17H,12-13H2,1-3H3;1H/q+1;/p-1','InChIKey=QLELBIMRSIZUFH-UHFFFAOYSA-M','C[N+](C)(C)CCOC(c1ccc(Cl)cc1)c1ccccn1.[I-]','1'),
	(36231,0,0,'6339-82-8','Consistent with Molecular Formula','C12H25IN2O',340.2468,NULL,'FF5450BC6E748491-FICuS-01-62','FF5450BC6E748491-FICTS-01-41','E50CA55EC0031B21-uuuuu-01-FF','InChI=1S/C12H24N2O.HI/c1-4-13-9-7-11(8-10-13)12(15)14(5-2)6-3;/h11H,4-10H2,1-3H3;1H','InChIKey=GCDKKEVFCWETEE-UHFFFAOYSA-N','CCN1CCC(C(=O)N(CC)CC)CC1.I',NULL),
	(36232,0,0,'6339-83-9','Consistent with Molecular Formula','C11H23IN2O',326.22,NULL,'87CED89FEE519CC7-FICuS-01-9F','87CED89FEE519CC7-FICTS-01-7E','9D962D7D40260377-uuuuu-01-F0','InChI=1S/C11H22N2O.HI/c1-4-13(5-2)11(14)10-6-8-12(3)9-7-10;/h10H,4-9H2,1-3H3;1H','InChIKey=RPQACZFXXWXFSF-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCN(C)CC1.I',NULL),
	(36233,1,0,'7596-33-0','Consistent with Molecular Formula','C19H25IN2O3',456.3226,NULL,'DDD878720C827FB2-FICuS-01-71','DDD878720C827FB2-FICTS-01-50','E50979DF01EA13EA-uuuuu-01-24','InChI=1S/C19H24N2O3.HI/c1-5-24-19(23)16(10-13(2)3)20-18(22)15-11-14-8-6-7-9-17(14)21(4)12-15;/h6-9,11-13,16H,5,10H2,1-4H3;1H','InChIKey=NVMHIKBPHINFIH-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)c1cc2ccccc2[n+](C)c1.[I-]','1'),
	(36234,0,0,'6936-89-6','Consistent with Molecular Formula','C18H27ClN2O2',338.8765,NULL,'3CB836287CAD8651-FICuS-01-5D','3CB836287CAD8651-FICTS-01-3C','3C4491CD43205F1F-uuuuu-01-00','InChI=1S/C18H26N2O2.ClH/c1-3-20(4-2)18(22)16-10-12-19(13-11-16)14-17(21)15-8-6-5-7-9-15;/h5-9,16H,3-4,10-14H2,1-2H3;1H','InChIKey=KBOMLRGVFBYNGF-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCN(CC(=O)c2ccccc2)CC1.Cl',NULL),
	(36235,0,0,'6308-66-3','Consistent with Molecular Formula','C22H26ClN3O',383.9199,NULL,'98FB9536413DB9B5-FICuS-01-65','98FB9536413DB9B5-FICTS-01-44','980732D37EB060FB-uuuuu-01-06','InChI=1S/C22H25N3O.ClH/c26-22(24-14-17-6-2-1-3-7-17)18-10-12-25(13-11-18)16-19-15-23-21-9-5-4-8-20(19)21;/h1-9,15,18,23H,10-14,16H2,(H,24,26);1H','InChIKey=IFLFNROMGRDRRU-UHFFFAOYSA-N','Cl.O=C(NCc1ccccc1)C1CCN(Cc2c[nH]c3ccccc23)CC1',NULL),
	(36236,0,0,'6308-67-4','Consistent with Molecular Formula','C15H23ClN2O',282.8125,NULL,'59AEA3E0C99C0BA1-FICuS-01-80','59AEA3E0C99C0BA1-FICTS-01-5F','59520405F611D2EF-uuuuu-01-F3','InChI=1S/C15H22N2O.ClH/c1-2-17(12-13-6-4-3-5-7-13)15(18)14-8-10-16-11-9-14;/h3-7,14,16H,2,8-12H2,1H3;1H','InChIKey=ZQZQTMXPDNSHGH-UHFFFAOYSA-N','CCN(Cc1ccccc1)C(=O)C1CCNCC1.Cl',NULL),
	(36237,0,0,'6635-02-5','Consistent with Molecular Formula','C17H24ClN3O',321.8491,NULL,'F9E6306912B33729-FICuS-01-40','F9E6306912B33729-FICTS-01-1F','F91A978C2D3EEE67-uuuuu-01-37','InChI=1S/C17H23N3O.ClH/c1-19(2)17(21)13-7-9-20(10-8-13)12-14-11-18-16-6-4-3-5-15(14)16;/h3-6,11,13,18H,7-10,12H2,1-2H3;1H','InChIKey=TXJVCDKCYRZPQC-UHFFFAOYSA-N','CN(C)C(=O)C1CCN(Cc2c[nH]c3ccccc23)CC1.Cl',NULL),
	(36238,0,0,NULL,'Consistent with Molecular Formula','C24H30ClN3O',411.9735,NULL,'33083A35BD452F05-FICuS-01-3D','33083A35BD452F05-FICTS-01-1C','33F49DD082C8F64B-uuuuu-01-1E','InChI=1S/C24H29N3O.ClH/c1-2-27(17-19-8-4-3-5-9-19)24(28)20-12-14-26(15-13-20)18-21-16-25-23-11-7-6-10-22(21)23;/h3-11,16,20,25H,2,12-15,17-18H2,1H3;1H','InChIKey=GBOXJROCZXJCGM-UHFFFAOYSA-N','CCN(Cc1ccccc1)C(=O)C1CCN(Cc2c[nH]c3ccccc23)CC1.Cl',NULL),
	(36239,0,0,NULL,'Consistent with Molecular Formula','C12H22N2O2',226.318,NULL,'4A81085E93D03B88-FICuS-01-4C','4A81085E93D03B88-FICTS-01-2B','4A81085E93D03B88-uuuuu-01-FB','InChI=1S/C12H22N2O2/c1-4-13(5-2)12(16)11-6-8-14(9-7-11)10(3)15/h11H,4-9H2,1-3H3','InChIKey=PLVVAXVTCPYWSO-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCN(C(C)=O)CC1',NULL),
	(36240,0,0,'6308-68-5','Consistent with Molecular Formula','C22H25ClN4',380.9193,NULL,'8DDEF3ECE340342F-FICuS-01-88','8DDEF3ECE340342F-FICTS-01-67','8D225409DCCDED61-uuuuu-01-26','InChI=1S/C22H24N4.ClH/c1-3-7-21-19(5-1)17(13-23-21)15-25-9-11-26(12-10-25)16-18-14-24-22-8-4-2-6-20(18)22;/h1-8,13-14,23-24H,9-12,15-16H2;1H','InChIKey=PHCCXUXQDSVVRI-UHFFFAOYSA-N','Cl.c1ccc2c(CN3CCN(Cc4c[nH]c5ccccc45)CC3)c[nH]c2c1',NULL),
	(36241,0,0,'6308-69-6','Consistent with Molecular Formula','C17H24N2O2',288.3888,NULL,'4528E2C5D9B03B13-FICuS-01-51','4528E2C5D9B03B13-FICTS-01-30','4528E2C5D9B03B13-uuuuu-01-00','InChI=1S/C17H24N2O2/c1-3-18(4-2)16(20)15-10-12-19(13-11-15)17(21)14-8-6-5-7-9-14/h5-9,15H,3-4,10-13H2,1-2H3','InChIKey=LSMHDPQURDDMBU-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCN(C(=O)c2ccccc2)CC1',NULL),
	(36242,0,0,'6339-84-0','Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'A58C7B7B0294E88E-FICuS-01-73','A58C7B7B0294E88E-FICTS-01-52','A570DC9E3D1931C0-uuuuu-01-10','InChI=1S/C16H23NO2.ClH/c1-4-17(5-2)10-11-19-15-9-6-12(3)13-7-8-14(18)16(13)15;/h6,9H,4-5,7-8,10-11H2,1-3H3;1H','InChIKey=UEHKURPPICYOAZ-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C)c2c1C(=O)CC2.Cl',NULL),
	(36243,0,1,'6308-93-6','Consistent with Molecular Formula','C13H25N3O4',287.3582,NULL,'DAE2CE87C03AFED3-FICuS-01-A3','DAE2CE87C03AFED3-FICTS-01-82','4C9475EF29EE3D30-uuuuu-01-20','InChI=1S/C9H21N3.C4H4O4/c1-5-10-9(11-6-2)12(7-3)8-4;5-3(6)1-2-4(7)8/h5-8H2,1-4H3,(H,10,11);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=XFEUZLNHLGHKBL-BTJKTKAUSA-N','CC/N=C(/NCC)N(CC)CC.O=C(O)/C=C\\C(=O)O','1'),
	(36244,0,0,'6308-72-1','Consistent with Molecular Formula','C20H31ClN2O',350.9307,NULL,'D3A0EBA38235B981-FICuS-01-60','D3A0EBA38235B981-FICTS-01-3F','D35C4C46BDB860CF-uuuuu-01-35','InChI=1S/C20H30N2O.ClH/c1-3-22(4-2)20(23)18-10-12-21(13-11-18)15-16-8-9-17-6-5-7-19(17)14-16;/h8-9,14,18H,3-7,10-13,15H2,1-2H3;1H','InChIKey=KDEWSLHASZXIIQ-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCN(Cc2ccc3c(c2)CCC3)CC1.Cl',NULL),
	(36245,0,1,'6308-71-0','Consistent with Molecular Formula','C9H14?N2O4S',246.2806,NULL,'140AF539171DC8A2-FICuS-01-4F','140AF539171DC8A2-FICTS-01-2E','2D41FB39A4D9783B-uuuuu-01-1B','InChI=1S/C5H10N2S.C4H4O4/c1-8-5-6-3-2-4-7-5;5-3(6)1-2-4(7)8/h2-4H2,1H3,(H,6,7);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=OBMOYYPMNVCYBA-BTJKTKAUSA-N','*.CSC1=NCCCN1.O=C(O)/C=C\\C(=O)O','1'),
	(36246,0,1,'6935-47-3','Consistent with Molecular Formula','C30H40N2O4',492.657,NULL,'15BD463D55960896-FICuS-01-44','15BD463D55960896-FICTS-01-23','BA80F3550F867BEC-uuuuu-01-29','InChI=1S/C26H36N2.C4H4O4/c1-3-27(4-2)15-16-28(19-21-11-13-23-7-5-9-25(23)17-21)20-22-12-14-24-8-6-10-26(24)18-22;5-3(6)1-2-4(7)8/h11-14,17-18H,3-10,15-16,19-20H2,1-2H3;1-2H,(H,5,6)(H,7,8)','InChIKey=KXXCMFWDZXLKKV-UHFFFAOYSA-N','CCN(CC)CCN(Cc1ccc2c(c1)CCC2)Cc1ccc2c(c1)CCC2.O=C(O)/C=C/C(=O)O','1'),
	(36247,0,0,'6308-70-9','Consistent with Molecular Formula','C18H30N2O',290.4478,NULL,'A20E8FAF7684A546-FICuS-01-6D','A20E8FAF7684A546-FICTS-01-4C','A20E8FAF7684A546-uuuuu-01-1C','InChI=1S/C18H30N2O/c1-3-20(4-2)14-15-21-18(11-7-5-8-12-18)16-17-10-6-9-13-19-17/h6,9-10,13H,3-5,7-8,11-12,14-16H2,1-2H3','InChIKey=LFZMVWXCLSZWIS-UHFFFAOYSA-N','CCN(CC)CCOC1(Cc2ccccn2)CCCCC1',NULL),
	(36248,2,0,'6308-73-2','Consistent with Molecular Formula','C18H30N2O',290.4478,NULL,'48334A56D41977CF-FICuS-01-52','48334A56D41977CF-FICTS-01-31','48334A56D41977CF-uuuuu-01-01','InChI=1S/C18H30N2O/c1-3-20(4-2)13-14-21-18-11-6-5-9-16(18)15-17-10-7-8-12-19-17/h7-8,10,12,16,18H,3-6,9,11,13-15H2,1-2H3','InChIKey=FZAOVOGLQIIWGX-UHFFFAOYSA-N','CCN(CC)CCOC1CCCCC1Cc1ccccn1','1'),
	(36249,2,0,'6308-74-3','Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'586F81720B948A12-FICuS-01-3D','586F81720B948A12-FICTS-01-1C','589326973419535C-uuuuu-01-D8','InChI=1S/C17H19NO.ClH/c1-2-12-7-8-14(18-11-12)10-16-15-6-4-3-5-13(15)9-17(16)19;/h3-8,11,16-17,19H,2,9-10H2,1H3;1H','InChIKey=GSKSHNDEGBRXGB-UHFFFAOYSA-N','CCc1ccc(CC2c3ccccc3CC2O)nc1.Cl','1'),
	(36250,1,0,'3625-18-1','Consistent with Molecular Formula','C12H18N2O3',238.2858,'MCN-481\nMcNeil 481\n5-(1,3-Dimethyl-2-butenyl)-5-ethylbarbituric acid\nWLN: T6VMVMV FHJ FY1&Y1&1 F2\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1,3-dimethyl-2-butenyl)-5-ethyl-\nBarbituric acid, 5-(1,3-dimethyl-2-butenyl)-5-ethyl-','41FF0DB9D6604C11-FICuS-01-60','41FF0DB9D6604C11-FICTS-01-3F','41FF0DB9D6604C11-uuuuu-01-0F','InChI=1S/C12H18N2O3/c1-5-12(8(4)6-7(2)3)9(15)13-11(17)14-10(12)16/h6,8H,5H2,1-4H3,(H2,13,14,15,16,17)','InChIKey=VELIJARCYHAWJO-UHFFFAOYSA-N','CCC1(C(C)C=C(C)C)C(=O)NC(=O)NC1=O','1'),
	(36251,2,0,'6308-75-4','Consistent with Molecular Formula','C24H30N2O2',378.5132,NULL,'F2EB91AED51400C9-FICuS-01-70','F2EB91AED51400C9-FICTS-01-4F','F2EB91AED51400C9-uuuuu-01-1F','InChI=1S/C24H30N2O2/c1-19(23(27)21-9-5-3-6-10-21)17-25-13-15-26(16-14-25)18-20(2)24(28)22-11-7-4-8-12-22/h3-12,19-20H,13-18H2,1-2H3','InChIKey=GIGZBFNCAMWHDI-UHFFFAOYSA-N','CC(CN1CCN(CC(C)C(=O)c2ccccc2)CC1)C(=O)c1ccccc1','1'),
	(36252,0,0,'6308-76-5','Consistent with Molecular Formula','C12H11Cl2N',240.1316,NULL,'8A010AD98DEF5290-FICuS-01-66','8A010AD98DEF5290-FICTS-01-45','8AFDAD3CB2628BDE-uuuuu-01-53','InChI=1S/C12H10ClN.ClH/c13-12-3-1-10(2-4-12)9-11-5-7-14-8-6-11;/h1-8H,9H2;1H','InChIKey=PIKIZEHROAPDMH-UHFFFAOYSA-N','Cl.Clc1ccc(Cc2ccncc2)cc1',NULL),
	(36253,1,0,'6308-77-6','Consistent with Molecular Formula','C15H16ClN',245.7511,NULL,'C4A9741AA97081A9-FICuS-01-59','C4A9741AA97081A9-FICTS-01-38','C455D3FF96FD58E7-uuuuu-01-3C','InChI=1S/C15H15N.ClH/c1-2-7-15-12(5-1)8-9-13(15)11-14-6-3-4-10-16-14;/h1-7,10,13H,8-9,11H2;1H','InChIKey=KSDSSERTBMKXIV-UHFFFAOYSA-N','Cl.c1ccc(CC2CCc3ccccc32)nc1','1'),
	(36254,1,0,'6936-90-9','Consistent with Molecular Formula','C12H17Cl2N',246.179,NULL,'1F49E1DDBFBD4CF0-FICuS-01-A4','1F49E1DDBFBD4CF0-FICTS-01-83','1FB54638803095BE-uuuuu-01-F9','InChI=1S/C12H16ClN.ClH/c13-11-6-4-10(5-7-11)9-12-3-1-2-8-14-12;/h4-7,12,14H,1-3,8-9H2;1H','InChIKey=CRMDZYLUBUBHCR-UHFFFAOYSA-N','Cl.Clc1ccc(CC2CCCCN2)cc1','1'),
	(36255,1,0,NULL,'Consistent with Molecular Formula','C11H18ClNO',215.7223,NULL,'CD32703DF94DADB1-FICuS-01-80','CD32703DF94DADB1-FICTS-01-5F','CDCED7D8C6C074FF-uuuuu-01-5F','InChI=1S/C11H17NO.ClH/c1-10(13)8-12(2)9-11-6-4-3-5-7-11;/h3-7,10,13H,8-9H2,1-2H3;1H','InChIKey=YRWVTCNZSSFBKC-UHFFFAOYSA-N','CC(O)CN(C)Cc1ccccc1.Cl','1'),
	(36256,0,0,'6308-78-7','Consistent with Molecular Formula','C14H24INO3',381.253,NULL,'D22A66F10ABFDBC8-FICuS-01-8D','D22A66F10ABFDBC8-FICTS-01-6C','EAFB675C07D7B790-uuuuu-01-2D','InChI=1S/C14H24NO3.HI/c1-15(2,3)8-7-11-9-12(16-4)14(18-6)13(10-11)17-5;/h9-10H,7-8H2,1-6H3;1H/q+1;/p-1','InChIKey=OBCJOZQMTZFPQM-UHFFFAOYSA-M','COc1cc(CC[N+](C)(C)C)cc(OC)c1OC.[I-]',NULL),
	(36257,0,1,'6308-79-8','Consistent with Molecular Formula','C11H19NO4',229.2754,NULL,'CB032A3ED3F4C157-FICuS-01-6B','CB032A3ED3F4C157-FICTS-01-4A','5D7591563A2002B4-uuuuu-01-DE','InChI=1S/C7H15N.C4H4O4/c1-2-4-6-8-7-5-3-1;5-3(6)1-2-4(7)8/h8H,1-7H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=FDINYGHMWKGJGQ-BTJKTKAUSA-N','C1CCCNCCC1.O=C(O)/C=C\\C(=O)O','1'),
	(36258,0,1,'6308-80-1','Consistent with Molecular Formula','C15H29N3O4',315.4118,NULL,'01612359B9526A7A-FICuS-01-33','01612359B9526A7A-FICTS-01-12','971798315086A999-uuuuu-01-E2','InChI=1S/C11H25N3.C4H4O4/c1-6-12-11(13(7-2)8-3)14(9-4)10-5;5-3(6)1-2-4(7)8/h6-10H2,1-5H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=GFOOYRHYUZKJJS-BTJKTKAUSA-N','CCN=C(N(CC)CC)N(CC)CC.O=C(O)/C=C\\C(=O)O','1'),
	(36259,0,0,'6308-81-2','Consistent with Molecular Formula','C12H20ClNO3',261.7479,'MESCALINE, N-METHYL','6AB7AAC34846A897-FICuS-01-6E','6AB7AAC34846A897-FICTS-01-4D','6A4B0D2677CB71D9-uuuuu-01-17','InChI=1S/C12H19NO3.ClH/c1-13-6-5-9-7-10(14-2)12(16-4)11(8-9)15-3;/h7-8,13H,5-6H2,1-4H3;1H','InChIKey=QHBQZCHOXCFQGY-UHFFFAOYSA-N','CNCCc1cc(OC)c(OC)c(OC)c1.Cl',NULL),
	(36260,0,0,'52336-53-5','Consistent with Molecular Formula','C11H18INO2',323.1732,'Coryneine iodide','3C09A0F339548D24-FICuS-01-47','3C09A0F339548D24-FICTS-01-26','04D8A15E343CE17C-uuuuu-01-0F','InChI=1S/C11H17NO2.HI/c1-12(2,3)7-6-9-4-5-10(13)11(14)8-9;/h4-5,8H,6-7H2,1-3H3,(H-,13,14);1H','InChIKey=STRPASWIRWRZKX-UHFFFAOYSA-N','C[N+](C)(C)CCc1ccc(O)c(O)c1.[I-]',NULL),
	(36261,1,0,'6308-82-3','Consistent with Molecular Formula','C18H22INO',395.2824,NULL,'29BADC2B53348B6E-FICuS-01-74','29BADC2B53348B6E-FICTS-01-53','116BDD865E5CE736-uuuuu-01-1D','InChI=1S/C18H22NO.HI/c1-15(18(20)17-12-8-5-9-13-17)19(2,3)14-16-10-6-4-7-11-16;/h4-13,15H,14H2,1-3H3;1H/q+1;/p-1','InChIKey=CNRJADALTIIMQN-UHFFFAOYSA-M','CC(C(=O)c1ccccc1)[N+](C)(C)Cc1ccccc1.[I-]','1'),
	(36262,0,0,NULL,'Consistent with Molecular Formula','C4H8?N4O6S',240.1904,'4,5-Diaminouracil sulfate','5E15E2333B2D970E-FICuS-01-54','5E15E2333B2D970E-FICTS-01-33','5E15E2333B2D970E-uuuuu-01-03','InChI=1S/C4H6N4O2.H2O4S/c5-1-2(6)7-4(10)8-3(1)9;1-5(2,3)4/h5H2,(H4,6,7,8,9,10);(H2,1,2,3,4)','InChIKey=IKARJSDZQCSEJX-UHFFFAOYSA-N','*.Nc1[nH]c(=O)[nH]c(=O)c1N.O=S(=O)(O)O',NULL),
	(36263,0,1,'6308-83-4','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'8EF1E2B918A18A4B-FICuS-01-77','8EF1E2B918A18A4B-FICTS-01-56','188759D1F17549A8-uuuuu-01-FA','InChI=1S/C10H15N.C4H4O4/c1-11(2)9-8-10-6-4-3-5-7-10;5-3(6)1-2-4(7)8/h3-7H,8-9H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=OJYGRFJQTZBRBU-BTJKTKAUSA-N','CN(C)CCc1ccccc1.O=C(O)/C=C\\C(=O)O','1'),
	(36264,0,0,'1077-11-8','Consistent with Molecular Formula','C11H18IN',291.1744,'Ammonium, phenethyltrimethyl-, iodide\nBenzeneethanaminium, N,N,N-trimethyl-, iodide','A21EA9A1B4D27133-FICuS-01-56','A21EA9A1B4D27133-FICTS-01-35','9ACFA80CB9BA1D6B-uuuuu-01-50','InChI=1S/C11H18N.HI/c1-12(2,3)10-9-11-7-5-4-6-8-11;/h4-8H,9-10H2,1-3H3;1H/q+1;/p-1','InChIKey=OFZAYFUSFITYES-UHFFFAOYSA-M','C[N+](C)(C)CCc1ccccc1.[I-]',NULL),
	(36265,0,0,'840-59-5','Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'63AF08BF1A23CB09-FICuS-01-6C','63AF08BF1A23CB09-FICTS-01-4B','63AF08BF1A23CB09-uuuuu-01-1B','InChI=1S/C16H16N2/c1-12-3-6-15(7-4-12)18-10-14-9-13(2)5-8-16(14)17-11-18/h3-9,11H,10H2,1-2H3','InChIKey=KPBHBOKRUJADIW-UHFFFAOYSA-N','Cc1ccc(N2C=Nc3ccc(C)cc3C2)cc1',NULL),
	(36266,0,0,'59576-34-0','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'276E188EDEBF4CFA-FICuS-01-A0','276E188EDEBF4CFA-FICTS-01-7F','276E188EDEBF4CFA-uuuuu-01-4F','InChI=1S/C12H10N2O/c15-12(10-4-7-13-8-5-10)9-11-3-1-2-6-14-11/h1-8H,9H2','InChIKey=RUOALUMSEJAWFX-UHFFFAOYSA-N','O=C(Cc1ccccn1)c1ccncc1',NULL),
	(36267,0,0,'6308-85-6','Consistent with Molecular Formula','C9H18Cl2N2O2',257.1594,NULL,'82811947E61E9F5F-FICuS-01-5A','82811947E61E9F5F-FICTS-01-39','827DBEA2D9934611-uuuuu-01-0A','InChI=1S/C9H17ClN2O2.ClH/c1-2-14-9(13)12-7-5-11(4-3-10)6-8-12;/h2-8H2,1H3;1H','InChIKey=QOCVFCQKMHPXLN-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCl)CC1.Cl',NULL),
	(36268,0,1,'6308-86-7','Consistent with Molecular Formula','C13H22N2O7',318.326,NULL,'6106D8DA4756A3E1-FICuS-01-55','6106D8DA4756A3E1-FICTS-01-34','F77063B2AE826002-uuuuu-01-EF','InChI=1S/C9H18N2O3.C4H4O4/c1-2-14-9(13)11-5-3-10(4-6-11)7-8-12;5-3(6)1-2-4(7)8/h12H,2-8H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=VGDOKHZGLGYTQE-BTJKTKAUSA-N','CCOC(=O)N1CCN(CCO)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(36269,0,0,'6308-87-8','Consistent with Molecular Formula','C16H20ClN',261.7937,NULL,'7F61AB67FA3CBEFF-FICuS-01-AB','7F61AB67FA3CBEFF-FICTS-01-8A','7F9D0C82C5B167B1-uuuuu-01-18','InChI=1S/C16H19N.ClH/c1-17(14-16-10-6-3-7-11-16)13-12-15-8-4-2-5-9-15;/h2-11H,12-14H2,1H3;1H','InChIKey=KSBYYYJULLTLPC-UHFFFAOYSA-N','CN(CCc1ccccc1)Cc1ccccc1.Cl',NULL),
	(36270,0,1,'7148-45-0','Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'94C525738E08A258-FICuS-01-42','94C525738E08A258-FICTS-01-21','02B39E1B67DC61BB-uuuuu-01-1D','InChI=1S/C12H22N2.C4H4O4/c1-2-7-11-14(10-6-1)12-8-4-3-5-9-13-12;5-3(6)1-2-4(7)8/h1-11H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=IHZSIVPSGWIGFH-BTJKTKAUSA-N','C1CCN=C(N2CCCCCC2)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(36271,2,0,'38455-90-2','Consistent with Molecular Formula','C11H18ClNO',215.7223,'(-)-Methylephedrine hydrochloride\nBenzenemethanol, .alpha.-[1-(dimethylamino)ethyl]-, hydrochloride, [R-(R*,S*)]-','698E7FEE06CDD13A-FICuS-01-90','698E7FEE06CDD13A-FICTS-01-6F','DDE88E30ADE44D2E-uuuuu-01-48','InChI=1S/C11H17NO.ClH/c1-9(12(2)3)11(13)10-7-5-4-6-8-10;/h4-9,11,13H,1-3H3;1H/t9-,11-;/m0./s1','InChIKey=NTCYWJCEOILKNG-ROLPUNSJSA-N','CC(C(O)c1ccccc1)N(C)C.Cl','1'),
	(36272,1,1,'6936-91-0','Consistent with Molecular Formula','C11H19NO4',229.2754,NULL,'2D5378DC8A691859-FICuS-01-5A','2D5378DC8A691859-FICTS-01-39','BB25C3B463BDDBBA-uuuuu-01-45','InChI=1S/C7H15N.C4H4O4/c1-7-5-3-2-4-6-8-7;5-3(6)1-2-4(7)8/h7-8H,2-6H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=DPKOMFAXOSUEOZ-BTJKTKAUSA-N','CC1CCCCCN1.O=C(O)/C=C\\C(=O)O','1'),
	(36273,0,1,'6936-92-1','Consistent with Molecular Formula','C9H17?3N3O4',231.251,NULL,'A21E7B6A0D6927CD-FICuS-01-73','A21E7B6A0D6927CD-FICTS-01-52','9B55756ABEAD9754-uuuuu-01-23','InChI=1S/C5H13N3.C4H4O4/c1-3-7-5(6)8-4-2;5-3(6)1-2-4(7)8/h3-4H2,1-2H3,(H3,6,7,8);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=ABMYGNOXDWCYQM-BTJKTKAUSA-N','*.*.*.CCNC(=N)NCC.O=C(O)/C=C\\C(=O)O','1'),
	(36274,0,1,'6308-88-9','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'3B48711C0CCA5E55-FICuS-01-5F','3B48711C0CCA5E55-FICTS-01-3E','2F00E6B145AB2D94-uuuuu-01-0B','InChI=1S/C10H12O2S/c1-2-13(11,12)9-8-10-6-4-3-5-7-10/h3-9H,2H2,1H3/b9-8+','InChIKey=NTSXTOJBZHNQGP-CMDGGOBGSA-N','CCS(=O)(=O)/C=C/c1ccccc1','1'),
	(36275,1,0,'6308-89-0','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'A6B7CACC516F2AA1-FICuS-01-88','A6B7CACC516F2AA1-FICTS-01-67','A6B7CACC516F2AA1-uuuuu-01-37','InChI=1S/C10H11BrO2/c1-2-9(11)10(12)13-8-6-4-3-5-7-8/h3-7,9H,2H2,1H3','InChIKey=ZPHQCPYPVCGUJF-UHFFFAOYSA-N','CCC(Br)C(=O)Oc1ccccc1','1'),
	(36276,1,0,'6308-90-3','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'57C0D666E11071FB-FICuS-01-53','57C0D666E11071FB-FICTS-01-32','57C0D666E11071FB-uuuuu-01-02','InChI=1S/C9H14O4/c1-2-13-8(11)9(12)6-4-3-5-7(9)10/h12H,2-6H2,1H3','InChIKey=KOOJIXABVWIDMH-UHFFFAOYSA-N','CCOC(=O)C1(O)CCCCC1=O','1'),
	(36277,1,0,'6308-91-4','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'216E16BDCB42D42D-FICuS-01-6B','216E16BDCB42D42D-FICTS-01-4A','216E16BDCB42D42D-uuuuu-01-1A','InChI=1S/C14H16O2/c1-11-7-9-13(10-8-11)16-14(15)12-5-3-2-4-6-12/h2-7,13H,8-10H2,1H3','InChIKey=FJHFITFUGYVWLT-UHFFFAOYSA-N','CC1=CCC(OC(=O)c2ccccc2)CC1','1'),
	(36278,2,0,'6308-92-5','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'61334383C470FD03-FICuS-01-31','61334383C470FD03-FICTS-01-10','61334383C470FD03-uuuuu-01-E0','InChI=1S/C13H16O3/c14-11-6-8-12(9-7-11)16-13(15)10-4-2-1-3-5-10/h1-5,11-12,14H,6-9H2','InChIKey=LNXMWBSIGLFCEE-UHFFFAOYSA-N','O=C(OC1CCC(O)CC1)c1ccccc1','1'),
	(36279,2,0,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'41B3A9DE5C16D2A8-FICuS-01-72','41B3A9DE5C16D2A8-FICTS-01-51','41B3A9DE5C16D2A8-uuuuu-01-21','InChI=1S/C20H20O4/c21-19(15-7-3-1-4-8-15)24-18-13-11-16(12-14-18)20(22)23-17-9-5-2-6-10-17/h1-10,16,18H,11-14H2','InChIKey=BZNWDSNWVKJICZ-UHFFFAOYSA-N','O=C(OC1CCC(C(=O)Oc2ccccc2)CC1)c1ccccc1','1'),
	(36280,0,0,'40498-13-3','Consistent with Molecular Formula','C14H10O4',242.2306,'Leucoquinizarin\nLeucoquinazarin\nLeuco-1,4-dihydroxyanthraquinone\n2,3-Dihydro-1,4-dihydroxyanthraquinone\nAnthraquinone, 2,3-dihydro-1,4-dihydroxy\n9,10-Anthracenedione, 2,3-dihydro-1,4-dihydroxy-','7EFA52E59EE7047D-FICuS-01-84','1B4DEFF0DFED30E2-FICTS-01-7F','7EFA52E59EE7047D-uuuuu-01-33','InChI=1S/C14H10O4/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-4,15-16H,5-6H2','InChIKey=XVGQSHVTYJLKSM-UHFFFAOYSA-N','O=C1C2=C(O)CCC(O)=C2C(=O)c2ccccc21',NULL),
	(36281,0,0,'23839-34-1','Consistent with Molecular Formula','C11H13NOS2',239.3498,NULL,'B55ACDA3653D1A6D-FICuS-01-7D','B55ACDA3653D1A6D-FICTS-01-5C','B55ACDA3653D1A6D-uuuuu-01-2C','InChI=1S/C11H13NOS2/c1-12(2)11(14)15-8-10(13)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=XHVOYKMVESKNDP-UHFFFAOYSA-N','CN(C)C(=S)SCC(=O)c1ccccc1',NULL),
	(36282,0,0,'7597-56-0','Consistent with Molecular Formula','C5H9NO3',131.131,NULL,'808A96CA9F2FBEB0-FICuS-01-8B','808A96CA9F2FBEB0-FICTS-01-6A','808A96CA9F2FBEB0-uuuuu-01-3A','InChI=1S/C5H9NO3/c1-2-9-5(8)3-4(6)7/h2-3H2,1H3,(H2,6,7)','InChIKey=UVSPVEYCSVXYBB-UHFFFAOYSA-N','CCOC(=O)CC(N)=O',NULL),
	(36283,0,0,'626-35-7','Consistent with Molecular Formula','C4H7NO4',133.1036,'Ethyl nitroacetate\nAcetic acid, nitro-, ethyl ester\nAcetic acid, nitro-, ethyl ester','214B893827F5E9B4-FICuS-01-54','214B893827F5E9B4-FICTS-01-33','214B893827F5E9B4-uuuuu-01-03','InChI=1S/C4H7NO4/c1-2-9-4(6)3-5(7)8/h2-3H2,1H3','InChIKey=FTKASJMIPSSXBP-UHFFFAOYSA-N','CCOC(=O)C[N+](=O)[O-]',NULL),
	(36284,1,0,'7597-58-2','Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'66FD05B1192FA87F-FICuS-01-6D','66FD05B1192FA87F-FICTS-01-4C','66FD05B1192FA87F-uuuuu-01-1C','InChI=1S/C9H17NO4/c1-4-14-8(11)6-5-7(9(12)13)10(2)3/h7H,4-6H2,1-3H3,(H,12,13)','InChIKey=IKCMGAWCMJKZJJ-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)O)N(C)C','1'),
	(36285,0,0,'2832-14-6','Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'4E90F6E6C092F3A5-FICuS-01-6D','4E90F6E6C092F3A5-FICTS-01-4C','4E90F6E6C092F3A5-uuuuu-01-1C','InChI=1S/C12H20O6/c1-4-16-10(13)8-7-9(11(14)17-5-2)12(15)18-6-3/h9H,4-8H2,1-3H3','InChIKey=WQBLBTOHMUFYGX-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)C(=O)OCC',NULL),
	(36286,1,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'1158641FFCEF3BE3-FICuS-01-78','1158641FFCEF3BE3-FICTS-01-57','1158641FFCEF3BE3-uuuuu-01-27','InChI=1S/C16H14O4/c1-9-7-14(18)12(8-13(9)17)16(2)11-6-4-3-5-10(11)15(19)20-16/h3-8,17-18H,1-2H3','InChIKey=NNOTVIDISCRQQM-UHFFFAOYSA-N','Cc1cc(O)c(C2(C)OC(=O)c3ccccc32)cc1O','1'),
	(36287,0,0,'6632-68-4','Consistent with Molecular Formula','C6H8N4O3',184.1542,'DANU\n1,3-Dimethyl-6-amino-5-nitrosouracil\n2,4-(1H,3H)Pyrimidinedione, 6-amino-1,3-dimethyl-5-nitroso-\nWLN: T6NVNVJ A1 C1 ENO FZ\n2,4(1H,3H)-Pyrimidinedione, 6-amino-1,3-dimethyl-5-nitroso-\nUracil, 6-amino-1,3-dimethyl-5-nitroso-','F9440B6918392344-FICuS-01-31','F001A27981C08BA9-FICTS-01-30','F9440B6918392344-uuuuu-01-E0','InChI=1S/C6H8N4O3/c1-9-4(7)3(8-13)5(11)10(2)6(9)12/h7H2,1-2H3','InChIKey=MGBDANYXBKROBW-UHFFFAOYSA-N','Cn1c(N)c(N=O)c(=O)n(C)c1=O',NULL),
	(36288,0,0,'7597-60-6','Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'8FFC6636F11B3544-FICuS-01-5D','94EBD57324C43D86-FICTS-01-3F','8FFC6636F11B3544-uuuuu-01-0C','InChI=1S/C7H10N4O3/c1-10-5(8)4(9-3-12)6(13)11(2)7(10)14/h3H,8H2,1-2H3,(H,9,12)','InChIKey=ZNDGAXCBZGSJGU-UHFFFAOYSA-N','Cn1c(N)c(NC=O)c(=O)n(C)c1=O',NULL),
	(36289,0,0,'7597-61-7','Consistent with Molecular Formula','C7H6N4S',178.2112,NULL,'576D81FD99DBD0B1-FICuS-01-7F','576D81FD99DBD0B1-FICTS-01-5E','576D81FD99DBD0B1-uuuuu-01-2E','InChI=1S/C7H6N4S/c1-2-12-7-10-6-5(11(1)7)3-8-4-9-6/h3-4H,1-2H2','InChIKey=IXGGEUKGYQJJOI-UHFFFAOYSA-N','c1ncc2c(n1)nc1n2CCS1',NULL),
	(36290,0,0,'91808-94-5','Consistent with Molecular Formula','C7H6N4S',178.2112,NULL,'F35616CFCB118684-FICuS-01-5C','F35616CFCB118684-FICTS-01-3B','F35616CFCB118684-uuuuu-01-0B','InChI=1S/C7H6N4S/c1-2-12-7-10-5-3-8-4-9-6(5)11(1)7/h3-4H,1-2H2','InChIKey=NFSMQBGLKIDQNQ-UHFFFAOYSA-N','c1ncc2nc3n(c2n1)CCS3',NULL),
	(36291,3,1,'5978-85-8','Consistent with Molecular Formula','C5H11NO5',165.1456,'L-Arabinose oxime\nL-Arabinose, oxime\nArabinose, oxime, L-','3FC8E4B897591D07-FICuS-01-68','3FC8E4B897591D07-FICTS-01-47','9F472998C58585D0-uuuuu-01-02','InChI=1S/C5H11NO5/c7-2-4(9)5(10)3(8)1-6-11/h1,3-5,7-11H,2H2/b6-1-','InChIKey=OKDOWAAKOUUJPX-BHQIHCQQSA-N','OCC(O)C(O)C(O)/C=N\\O','1'),
	(36292,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4O',260.6823,NULL,'F2D4E97E1B442A96-FICuS-01-6E','D73954D903523CDA-FICTS-01-38','F2D4E97E1B442A96-uuuuu-01-1D','InChI=1S/C12H9ClN4O/c13-12-15-10-9(11(18)16-12)14-7-17(10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,15,16,18)','InChIKey=LQIHZDQWYQABII-UHFFFAOYSA-N','O=c1nc(Cl)[nH]c2c1ncn2Cc1ccccc1',NULL),
	(36293,1,0,'7621-78-5','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'8700413D94856078-FICuS-01-21','8700413D94856078-FICTS-01-00','8700413D94856078-uuuuu-01-D0','InChI=1S/C10H12ClNO2/c1-2-10(12,9(13)14)7-3-5-8(11)6-4-7/h3-6H,2,12H2,1H3,(H,13,14)','InChIKey=UQQIZSMUAOFTCM-UHFFFAOYSA-N','CCC(N)(C(=O)O)c1ccc(Cl)cc1','1'),
	(36294,1,0,'7597-63-9','Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'46E25304A6E8FBBB-FICuS-01-74','46E25304A6E8FBBB-FICTS-01-53','46E25304A6E8FBBB-uuuuu-01-23','InChI=1S/C15H14ClNO2/c16-13-8-6-11(7-9-13)10-15(17,14(18)19)12-4-2-1-3-5-12/h1-9H,10,17H2,(H,18,19)','InChIKey=IPGGTWDHHJNRQE-UHFFFAOYSA-N','NC(Cc1ccc(Cl)cc1)(C(=O)O)c1ccccc1','1'),
	(36295,1,0,'7597-64-0','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'982203A9A0B6A844-FICuS-01-43','982203A9A0B6A844-FICTS-01-22','982203A9A0B6A844-uuuuu-01-F2','InChI=1S/C14H12ClNO2/c15-12-8-6-11(7-9-12)14(16,13(17)18)10-4-2-1-3-5-10/h1-9H,16H2,(H,17,18)','InChIKey=LXCLWVBBUKDGOP-UHFFFAOYSA-N','NC(C(=O)O)(c1ccccc1)c1ccc(Cl)cc1','1'),
	(36296,0,0,'4854-67-5','Consistent with Molecular Formula','C6H13N3O',143.1882,NULL,'0D0CA37BD207902E-FICuS-01-58','0D0CA37BD207902E-FICTS-01-37','0D0CA37BD207902E-uuuuu-01-07','InChI=1S/C6H13N3O/c7-6(5(10)9-8)3-1-2-4-6/h1-4,7-8H2,(H,9,10)','InChIKey=DTJPIHAAAFWLKX-UHFFFAOYSA-N','NNC(=O)C1(N)CCCC1',NULL),
	(36297,0,0,'7148-46-1','Consistent with Molecular Formula','C11H20N2O2',212.2912,NULL,'722D7D7CD6D11C7C-FICuS-01-78','722D7D7CD6D11C7C-FICTS-01-57','722D7D7CD6D11C7C-uuuuu-01-27','InChI=1S/C11H20N2O2/c1-3-5-7-11(8-6-4-2)9(14)12-10(15)13-11/h3-8H2,1-2H3,(H2,12,13,14,15)','InChIKey=PATKJKYTQOWBRS-UHFFFAOYSA-N','CCCCC1(CCCC)NC(=O)NC1=O',NULL),
	(36298,1,0,'7248-25-1','Consistent with Molecular Formula','C10H9FN2O2',208.1917,NULL,'E65AE664FF949720-FICuS-01-68','E65AE664FF949720-FICTS-01-47','E65AE664FF949720-uuuuu-01-17','InChI=1S/C10H9FN2O2/c1-10(8(14)12-9(15)13-10)6-4-2-3-5-7(6)11/h2-5H,1H3,(H2,12,13,14,15)','InChIKey=PBFDUTCJPOZWIC-UHFFFAOYSA-N','CC1(c2ccccc2F)NC(=O)NC1=O','1'),
	(36299,0,0,'7597-66-2','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'59608599A6BB12E9-FICuS-01-56','59608599A6BB12E9-FICTS-01-35','59608599A6BB12E9-uuuuu-01-05','InChI=1S/C10H21NO2/c1-3-5-7-10(11,9(12)13)8-6-4-2/h3-8,11H2,1-2H3,(H,12,13)','InChIKey=CAITYLFVJGDODP-UHFFFAOYSA-N','CCCCC(N)(CCCC)C(=O)O',NULL),
	(36300,0,0,'7597-67-3','Consistent with Molecular Formula','C11H10O2S',206.2588,NULL,'7224D12BE0387DC2-FICuS-01-4F','7224D12BE0387DC2-FICTS-01-2E','7224D12BE0387DC2-uuuuu-01-FE','InChI=1S/C11H10O2S/c1-13-11(12)6-8-7-14-10-5-3-2-4-9(8)10/h2-5,7H,6H2,1H3','InChIKey=ODKSYEYDLVKYNI-UHFFFAOYSA-N','COC(=O)Cc1csc2ccccc12',NULL),
	(36301,0,0,'7597-68-4','Consistent with Molecular Formula','C12H12O2S',220.2856,NULL,'DD94D311EF821B87-FICuS-01-6C','DD94D311EF821B87-FICTS-01-4B','DD94D311EF821B87-uuuuu-01-1B','InChI=1S/C12H12O2S/c1-2-14-12(13)7-9-8-15-11-6-4-3-5-10(9)11/h3-6,8H,2,7H2,1H3','InChIKey=QAJKYZFZTOKLRE-UHFFFAOYSA-N','CCOC(=O)Cc1csc2ccccc12',NULL),
	(36302,0,0,'7597-69-5','Consistent with Molecular Formula','C13H13NO3S',263.3106,NULL,'0CC3D660394204F2-FICuS-01-3E','0CC3D660394204F2-FICTS-01-1D','0CC3D660394204F2-uuuuu-01-ED','InChI=1S/C13H13NO3S/c1-8(15)14-13-10(7-12(16)17-2)9-5-3-4-6-11(9)18-13/h3-6H,7H2,1-2H3,(H,14,15)','InChIKey=PRBWAJCNYWZHBT-UHFFFAOYSA-N','COC(=O)Cc1c(NC(C)=O)sc2ccccc12',NULL),
	(36303,2,0,'10038-74-1','Consistent with Molecular Formula','C46H48N2O6',724.895,NULL,'AD816BE971ADD11B-FICuS-01-80','AD816BE971ADD11B-FICTS-01-5F','AD816BE971ADD11B-uuuuu-01-2F','InChI=1S/C46H48N2O6/c1-23(2)35-31-19-25(5)37(43(51)39(31)33(41(49)45(35)53)21-47-27(7)29-15-11-9-12-16-29)38-26(6)20-32-36(24(3)4)46(54)42(50)34(40(32)44(38)52)22-48-28(8)30-17-13-10-14-18-30/h9-24,27-28,49-54H,1-8H3','InChIKey=BPXIBBNVQKIXGG-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/C(C)c3ccccc3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/C(C)c3ccccc3)c2c1O','1'),
	(36304,1,0,'7284-42-6','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'493DBBDBA50C2BD2-FICuS-01-88','493DBBDBA50C2BD2-FICTS-01-67','493DBBDBA50C2BD2-uuuuu-01-37','InChI=1S/C11H16N2O2/c1-13(2)9-5-3-8(4-6-9)7-10(12)11(14)15/h3-6,10H,7,12H2,1-2H3,(H,14,15)','InChIKey=USEYFCOAPFGKLX-UHFFFAOYSA-N','CN(C)c1ccc(CC(N)C(=O)O)cc1','1'),
	(36305,2,0,'876-05-1','Consistent with Molecular Formula','C7H10O4',158.1536,'cis-Norcamphoric acid\ncis-1,3-Cyclopentanedicarboxylic acid\n1,3-Cyclopentanedicarboxylic acid, cis-\n1,3-Cyclopentanedicarboxylic acid, cis-','A9EFAA1B511FE2BA-FICuS-01-98','A9EFAA1B511FE2BA-FICTS-01-77','6DBDEC8E5F27A9A0-uuuuu-01-4A','InChI=1S/C7H10O4/c8-6(9)4-1-2-5(3-4)7(10)11/h4-5H,1-3H2,(H,8,9)(H,10,11)/t4-,5+','InChIKey=LNGJOYPCXLOTKL-SYDPRGILSA-N','O=C(O)C1CCC(C(=O)O)C1','1'),
	(36306,1,0,'7245-27-4','Consistent with Molecular Formula','C11H18Cl2N2O2',281.1814,NULL,'693DF88ED5ABA8EF-FICuS-01-A8','693DF88ED5ABA8EF-FICTS-01-87','2D2BF83ED30224ED-uuuuu-01-1E','InChI=1S/C11H16N2O2.2ClH/c1-13(2,3)9-6-4-8(5-7-9)10(12)11(14)15;;/h4-7,10H,12H2,1-3H3;2*1H','InChIKey=LWVIEOCPDXXZCI-UHFFFAOYSA-N','C[N+](C)(C)c1ccc(C(N)C(=O)O)cc1.Cl.[Cl-]','1'),
	(36307,0,0,'7597-72-0','Consistent with Molecular Formula','C6H8O5',160.1262,NULL,'5FEBBE2759907144-FICuS-01-60','5FEBBE2759907144-FICTS-01-3F','5FEBBE2759907144-uuuuu-01-0F','InChI=1S/C6H8O5/c1-2-11-6(10)4(7)3-5(8)9/h2-3H2,1H3,(H,8,9)','InChIKey=SJYGNUHWEVULGN-UHFFFAOYSA-N','CCOC(=O)C(=O)CC(=O)O',NULL),
	(36308,0,0,'7597-73-1','Consistent with Molecular Formula','C12H10BrNO',264.1211,NULL,'690B44963B466130-FICuS-01-28','690B44963B466130-FICTS-01-07','690B44963B466130-uuuuu-01-D7','InChI=1S/C12H10BrNO/c1-8(15)14-11-7-6-9-4-2-3-5-10(9)12(11)13/h2-7H,1H3,(H,14,15)','InChIKey=ANOJTMSMKHYLBB-UHFFFAOYSA-N','CC(=O)Nc1ccc2ccccc2c1Br',NULL),
	(36309,6,0,'7621-79-6','Consistent with Molecular Formula','C19H27NO6',365.4254,NULL,'DCF49986CA40FE02-FICuS-01-7D','DCF49986CA40FE02-FICTS-01-5C','DCF49986CA40FE02-uuuuu-01-2C','InChI=1S/C19H27NO6/c1-19(2)25-16-15-14(23-18(16)26-19)13(11-20(3)9-10-21)22-17(24-15)12-7-5-4-6-8-12/h4-8,13-18,21H,9-11H2,1-3H3','InChIKey=JFTBAIDQXSWHHC-UHFFFAOYSA-N','CN(CCO)CC1OC(c2ccccc2)OC2C1OC1OC(C)(C)OC12','1'),
	(36310,6,0,NULL,'Consistent with Molecular Formula','C19H26ClNO5',383.8711,NULL,'29261F6FE03D70E4-FICuS-01-59','29261F6FE03D70E4-FICTS-01-38','29261F6FE03D70E4-uuuuu-01-08','InChI=1S/C19H26ClNO5/c1-19(2)25-16-15-14(23-18(16)26-19)13(11-21(3)10-9-20)22-17(24-15)12-7-5-4-6-8-12/h4-8,13-18H,9-11H2,1-3H3','InChIKey=CZXLGGHMQXFZRL-UHFFFAOYSA-N','CN(CCCl)CC1OC(c2ccccc2)OC2C1OC1OC(C)(C)OC12','1'),
	(36311,5,0,'42558-76-9','Consistent with Molecular Formula','C9H19Cl2NO5',292.1588,'NSC 42330\nD-Glucose, 6-[(2-chloroethyl)methylamino-6-deoxy-, hydrochloride\nD-Glucopyranose, 6-[(2-chloroethyl)methylamino]-6-deoxy-, hydrochloride','380802A00964E28C-FICuS-01-32','380802A00964E28C-FICTS-01-11','38F4A54536E93BC2-uuuuu-01-0B','InChI=1S/C9H18ClNO5.ClH/c1-11(3-2-10)4-5-6(12)7(13)8(14)9(15)16-5;/h5-9,12-15H,2-4H2,1H3;1H','InChIKey=HDRSBAQIRBRTKV-UHFFFAOYSA-N','CN(CCCl)CC1OC(O)C(O)C(O)C1O.Cl','1'),
	(36312,0,0,'942-91-6','Consistent with Molecular Formula','C9H8O2S2',212.281,'Thiobenzoyl thioglycolate\nThiobenzoylthioacetic acid\nCarboxymethyl dithiobenzoate\nBenzoic acid, dithio-, carboxymethyl ester\nAcetic acid, [(phenylthioxomethyl)thio]-\nBenzoic acid, dithio-, ester with mercaptoacetic acid','CB65AF2934BF1A59-FICuS-01-78','CB65AF2934BF1A59-FICTS-01-57','CB65AF2934BF1A59-uuuuu-01-27','InChI=1S/C9H8O2S2/c10-8(11)6-13-9(12)7-4-2-1-3-5-7/h1-5H,6H2,(H,10,11)','InChIKey=XBEIANFIOZTEDE-UHFFFAOYSA-N','O=C(O)CSC(=S)c1ccccc1',NULL),
	(36313,6,0,'6038-60-4','Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'D9ECE79DA419ED9C-FICuS-01-A9','D9ECE79DA419ED9C-FICTS-01-88','D9ECE79DA419ED9C-uuuuu-01-58','InChI=1S/C14H19NO5/c1-17-14-10(15)11(16)12-9(19-14)7-18-13(20-12)8-5-3-2-4-6-8/h2-6,9-14,16H,7,15H2,1H3','InChIKey=GQJOKDVZCWTBHR-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1N','1'),
	(36314,0,0,'7597-76-4','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'CC9886360CDB32B8-FICuS-01-6D','15A97F074CFBA5C7-FICTS-01-59','CC9886360CDB32B8-uuuuu-01-1C','InChI=1S/C6H7N3O2/c1-3(10)4-2-5(11)9-6(7)8-4/h2H,1H3,(H3,7,8,9,11)','InChIKey=KTFQWNUUOSSOAK-UHFFFAOYSA-N','CC(=O)c1cc(=O)nc(N)[nH]1',NULL),
	(36315,0,0,'7597-77-5','Consistent with Molecular Formula','C6H6N2O2S',170.1856,NULL,'1FB0019CBEFBB7D3-FICuS-01-8C','CBFF537348605D84-FICTS-01-40','1FB0019CBEFBB7D3-uuuuu-01-3B','InChI=1S/C6H6N2O2S/c1-3(9)4-2-5(10)8-6(11)7-4/h2H,1H3,(H2,7,8,10,11)','InChIKey=BWZNCMUUJCVPNI-UHFFFAOYSA-N','CC(=O)c1cc(=O)[nH]c(=S)[nH]1',NULL),
	(36316,0,0,'7597-78-6','Consistent with Molecular Formula','C6H8ClN3O3',205.6005,NULL,'C541153A0E1E2E42-FICuS-01-46','B789CDED55856DEC-FICTS-01-79','C5BDB2DF3193F70C-uuuuu-01-32','InChI=1S/C6H7N3O3.ClH/c7-1-4(10)3-2-8-6(12)9-5(3)11;/h2H,1,7H2,(H2,8,9,11,12);1H','InChIKey=ABFZMKTYQQELPE-UHFFFAOYSA-N','Cl.NCC(=O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(36317,0,0,'7597-79-7','Consistent with Molecular Formula','C7H5N3O3S',211.1948,NULL,'F1AB5A16D7BADC35-FICuS-01-8B','DFB8DCA0D71094C6-FICTS-01-64','F1AB5A16D7BADC35-uuuuu-01-3A','InChI=1S/C7H5N3O3S/c8-3-14-2-5(11)4-1-9-7(13)10-6(4)12/h1H,2H2,(H2,9,10,12,13)','InChIKey=IJGWVCBCRLDAOV-UHFFFAOYSA-N','N#CSCC(=O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(36318,0,0,'7597-80-0','Consistent with Molecular Formula','C7H6N4O2S',210.21,NULL,'055D91E195CE8172-FICuS-01-4D','94EC1471ACCD5558-FICTS-01-4A','055D91E195CE8172-uuuuu-01-FC','InChI=1S/C7H6N4O2S/c8-6-10-4(2-14-6)3-1-9-7(13)11-5(3)12/h1-2H,(H2,8,10)(H2,9,11,12,13)','InChIKey=MLTJOKBLCBPJGR-UHFFFAOYSA-N','Nc1nc(-c2c[nH]c(=O)[nH]c2=O)cs1',NULL),
	(36319,5,0,'7597-81-1','Consistent with Molecular Formula','C22H27NO10',465.456,NULL,'38364F255DA9CE98-FICuS-01-68','38364F255DA9CE98-FICTS-01-47','38364F255DA9CE98-uuuuu-01-17','InChI=1S/C22H27NO10/c1-12(24)29-11-18-20(30-13(2)25)21(31-14(3)26)19(22(33-18)32-15(4)27)23-10-16-6-8-17(28-5)9-7-16/h6-10,18-22H,11H2,1-5H3/b23-10-','InChIKey=BPVDJXUNJWJXMH-RMORIDSASA-N','COc1ccc(/C=N/C2C(OC(C)=O)OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(36320,6,0,'7597-82-2','Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'3343A2E02D934650-FICuS-01-2D','3343A2E02D934650-FICTS-01-0C','3343A2E02D934650-uuuuu-01-DC','InChI=1S/C16H21NO5/c1-16(2)21-13-12-11(19-15(13)22-16)10(8-17)18-14(20-12)9-6-4-3-5-7-9/h3-7,10-15H,8,17H2,1-2H3','InChIKey=WDJTYDGUYHVEBN-UHFFFAOYSA-N','CC1(C)OC2OC3C(CN)OC(c4ccccc4)OC3C2O1','1'),
	(36321,5,0,'7621-80-9','Consistent with Molecular Formula','C35H34O12S2',710.7664,NULL,'27C4C8489411698C-FICuS-01-47','27C4C8489411698C-FICTS-01-26','27C4C8489411698C-uuuuu-01-F6','InChI=1S/C35H34O12S2/c1-24-14-18-28(19-15-24)48(38,39)44-22-30-31(47-49(40,41)29-20-16-25(2)17-21-29)32(43-23-36)35(34(42-3)45-30,27-12-8-5-9-13-27)46-33(37)26-10-6-4-7-11-26/h4-21,23,30-32,34H,22H2,1-3H3','InChIKey=RAEMARSTVJNSIE-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C(OS(=O)(=O)c2ccc(C)cc2)C(OC=O)C1(OC(=O)c1ccccc1)c1ccccc1','1'),
	(36322,0,1,'7621-81-0','Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'9077AB793AD681B6-FICuS-01-60','9077AB793AD681B6-FICTS-01-3F','9077AB793AD681B6-uuuuu-01-0F','InChI=1S/C16H10N2O4/c19-16-13(10-12-8-4-5-9-14(12)18(20)21)17-15(22-16)11-6-2-1-3-7-11/h1-10H','InChIKey=QRTYQFYODBKCHQ-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccccc1[N+](=O)[O-]','1'),
	(36323,0,0,'17528-53-9','Consistent with Molecular Formula','C12H15Cl2NO3',292.1614,'MP 571\nAcetic acid, (p-[bis(2-chloroethyl)amino]phenoxy)-\nAcetic acid, [4-bis(2-chloroethyl)amino]phenoxy-','EC39F4656A46ABC6-FICuS-01-7D','EC39F4656A46ABC6-FICTS-01-5C','EC39F4656A46ABC6-uuuuu-01-2C','InChI=1S/C12H15Cl2NO3/c13-5-7-15(8-6-14)10-1-3-11(4-2-10)18-9-12(16)17/h1-4H,5-9H2,(H,16,17)','InChIKey=IVWVTSYBZDGRSH-UHFFFAOYSA-N','O=C(O)COc1ccc(N(CCCl)CCCl)cc1',NULL),
	(36324,0,0,'42558-77-0','Consistent with Molecular Formula','C13H17Cl2NO3',306.1882,'Propionic acid, 3-[2-[bis(2-chloroethyl)amino]phenoxy]-','0DB561EF6BFA4EC4-FICuS-01-93','0DB561EF6BFA4EC4-FICTS-01-72','0DB561EF6BFA4EC4-uuuuu-01-42','InChI=1S/C13H17Cl2NO3/c14-6-8-16(9-7-15)11-3-1-2-4-12(11)19-10-5-13(17)18/h1-4H,5-10H2,(H,17,18)','InChIKey=HPLYMGFTQAKXEO-UHFFFAOYSA-N','O=C(O)CCOc1ccccc1N(CCCl)CCCl',NULL),
	(36325,0,0,NULL,'Consistent with Molecular Formula','C15H21Cl2NO3',334.2418,NULL,'09C6E4C2D8C091B6-FICuS-01-68','09C6E4C2D8C091B6-FICTS-01-47','09C6E4C2D8C091B6-uuuuu-01-17','InChI=1S/C15H21Cl2NO3/c1-2-20-15(19)6-11-21-14-5-3-4-13(12-14)18(9-7-16)10-8-17/h3-5,12H,2,6-11H2,1H3','InChIKey=HZQUKPICIGJHRE-UHFFFAOYSA-N','CCOC(=O)CCOc1cccc(N(CCCl)CCCl)c1',NULL),
	(36326,0,0,'64976-98-3','Consistent with Molecular Formula','C15H21Cl2NO3',334.2418,'NSC 42345\nPropanoic acid, 3-[2-[bis(2-chloroethyl)amino]phenoxy]-, ethyl ester','DDD17B99FDE2DD06-FICuS-01-9E','DDD17B99FDE2DD06-FICTS-01-7D','DDD17B99FDE2DD06-uuuuu-01-4D','InChI=1S/C15H21Cl2NO3/c1-2-20-15(19)7-12-21-14-6-4-3-5-13(14)18(10-8-16)11-9-17/h3-6H,2,7-12H2,1H3','InChIKey=RDHGJYADXANUES-UHFFFAOYSA-N','CCOC(=O)CCOc1ccccc1N(CCCl)CCCl',NULL),
	(36327,0,1,'7149-12-4','Consistent with Molecular Formula','C14H20ClNO4',301.7693,NULL,'025E1AB080757A6D-FICuS-01-4D','025E1AB080757A6D-FICTS-01-2C','FAA5162E5D4138A4-uuuuu-01-0F','InChI=1S/C14H19NO4.ClH/c1-19-14(18)7-6-12-4-2-3-5-13(12)15(8-10-16)9-11-17;/h2-7,16-17H,8-11H2,1H3;1H/b7-6-;','InChIKey=DBVZSUCBRFAERX-NAFXZHHSSA-N','COC(=O)/C=C\\c1ccccc1N(CCO)CCO.Cl','1'),
	(36328,0,0,'7597-83-3','Consistent with Molecular Formula','C15H24ClNO4',317.8119,NULL,'38460F557660A298-FICuS-01-33','38460F557660A298-FICTS-01-12','38BAA8B049ED7BD6-uuuuu-01-38','InChI=1S/C15H23NO4.ClH/c1-20-15(19)8-4-6-13-5-2-3-7-14(13)16(9-11-17)10-12-18;/h2-3,5,7,17-18H,4,6,8-12H2,1H3;1H','InChIKey=BLBIHGPIYZTBSH-UHFFFAOYSA-N','COC(=O)CCCc1ccccc1N(CCO)CCO.Cl',NULL),
	(36329,1,0,NULL,'Consistent with Molecular Formula','C13H17?Cl3N2O2',339.6485,'MP 577\nDL-Phenylalanine, 4-[bis(2-chloroethyl)amino]-3-chloro-\nDL-Alanine, 3-(4-[bis(2-chloroethyl)amino]-3-chlorophenyl)-\nD,L-Alanine, 3-[4-[bis(2-chloroethyl)amino]-3-chlorophenyl]-','8BE5DD2C27C1F8F5-FICuS-01-8E','8BE5DD2C27C1F8F5-FICTS-01-6D','8BE5DD2C27C1F8F5-uuuuu-01-3D','InChI=1S/C13H17Cl3N2O2/c14-3-5-18(6-4-15)12-2-1-9(7-10(12)16)8-11(17)13(19)20/h1-2,7,11H,3-6,8,17H2,(H,19,20)','InChIKey=YKBCGQOVYYNKNE-UHFFFAOYSA-N','*.NC(Cc1ccc(N(CCCl)CCCl)c(Cl)c1)C(=O)O','1'),
	(36330,0,1,NULL,'Consistent with Molecular Formula','C21H22Cl2N2O3',421.3224,NULL,'59A370E1D3EB9534-FICuS-01-59','59A370E1D3EB9534-FICTS-01-38','59A370E1D3EB9534-uuuuu-01-08','InChI=1S/C21H22Cl2N2O3/c1-28-21(27)19(24-20(26)17-5-3-2-4-6-17)15-16-7-9-18(10-8-16)25(13-11-22)14-12-23/h2-10,15H,11-14H2,1H3,(H,24,26)','InChIKey=ZREIWERFWZWBLI-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccc(N(CCCl)CCCl)cc1)NC(=O)c1ccccc1','1'),
	(36331,0,0,'13114-71-1','Consistent with Molecular Formula','C5H11N3O2',145.1608,NULL,'B9E79D90D034C67C-FICuS-01-72','B9E79D90D034C67C-FICTS-01-51','B9E79D90D034C67C-uuuuu-01-21','InChI=1S/C5H11N3O2/c6-5(9)7-8-1-3-10-4-2-8/h1-4H2,(H3,6,7,9)','InChIKey=XMVNCHHPCRFUFT-UHFFFAOYSA-N','NC(=O)NN1CCOCC1',NULL),
	(36332,4,0,NULL,'Consistent with Molecular Formula','C15H30N2S2',302.5354,NULL,'38ACFFBD560B8E2F-FICuS-01-9A','38ACFFBD560B8E2F-FICTS-01-79','EADC14799B885607-uuuuu-01-15','InChI=1S/C8H15NS2.C7H15N/c1-6-4-3-5-7(2)9(6)8(10)11;1-6-4-3-5-7(2)8-6/h6-7H,3-5H2,1-2H3,(H,10,11);6-8H,3-5H2,1-2H3','InChIKey=LKCKKBOFZPHXAT-UHFFFAOYSA-N','CC1CCCC(C)N1.CC1CCCC(C)N1C(=S)S','1'),
	(36333,0,0,'36001-71-5','Consistent with Molecular Formula','C7H15N3S2',205.3356,'Carbamic acid, (2-piperazinylethyl)dithio-\nCarbamodithioic acid, [2-(1-piperazinyl)ethyl]-','9F0C0ECEC8C5EF3C-FICuS-01-AA','9F0C0ECEC8C5EF3C-FICTS-01-89','9F0C0ECEC8C5EF3C-uuuuu-01-59','InChI=1S/C7H15N3S2/c11-7(12)9-3-6-10-4-1-8-2-5-10/h8H,1-6H2,(H2,9,11,12)','InChIKey=HDEIZYCKHOUEEH-UHFFFAOYSA-N','S=C(S)NCCN1CCNCC1',NULL),
	(36334,4,0,NULL,'Consistent with Molecular Formula','C12H8O4',216.1928,NULL,'17E7DB72F9E59BF6-FICuS-01-8A','17E7DB72F9E59BF6-FICTS-01-69','17E7DB72F9E59BF6-uuuuu-01-39','InChI=1S/C12H8O4/c13-8-4-3-5-6-1-2-7(9(5)12(8)16)11(15)10(6)14/h1-7,9H','InChIKey=JRSWCXYLUNRHIY-UHFFFAOYSA-N','O=C1C=CC2C3C=CC(C(=O)C3=O)C2C1=O','1'),
	(36335,0,0,'7287-40-3','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'F7121655F07EA38C-FICuS-01-59','F7121655F07EA38C-FICTS-01-38','F7121655F07EA38C-uuuuu-01-08','InChI=1S/C12H12O4/c1-3-15-12(14)11-7(2)16-10-5-4-8(13)6-9(10)11/h4-6,13H,3H2,1-2H3','InChIKey=KSNVFCJUBJUTPF-UHFFFAOYSA-N','CCOC(=O)c1c(C)oc2ccc(O)cc12',NULL),
	(36336,0,0,'7553-56-2','Consistent with Molecular Formula','I2',253.809,'Eranol\nIodine\nVistarin\nIodine-127\nIosan Superdip\nIodine solution\nIodine sublimed\nIodine crystals\nIodine tincture\nTincture iodine\nIodine colloidal\nIodine ((127)I2)\nMolecular iodine\nIodine Tincture USP\nEthanolic solution of iodine\nWLN: I2\nIodine\nIodine\nJod\nIode\nJood\nIodio\nJod','C0BB843397D8C6C2-FICuS-01-6A','C0BB843397D8C6C2-FICTS-01-49','C0BB843397D8C6C2-uuuuu-01-19','InChI=1S/I2/c1-2','InChIKey=PNDPGZBMCMUPRI-UHFFFAOYSA-N','II',NULL),
	(36337,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'2A1B4FC787039058-FICuS-01-49','2A1B4FC787039058-FICTS-01-28','2A1B4FC787039058-uuuuu-01-F8','InChI=1S/C11H12N2O2/c14-10-7-6-9(13-10)11(15)12-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,12,15)(H,13,14)','InChIKey=DLHWPLFJAJCANU-UHFFFAOYSA-N','O=C1CCC(C(=O)Nc2ccccc2)N1','1'),
	(36338,1,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N2O2',273.1182,NULL,'EA023E004D3D9D26-FICuS-01-5B','EA023E004D3D9D26-FICTS-01-3A','EA023E004D3D9D26-uuuuu-01-0A','InChI=1S/C11H10Cl2N2O2/c12-7-2-1-6(5-8(7)13)14-11(17)9-3-4-10(16)15-9/h1-2,5,9H,3-4H2,(H,14,17)(H,15,16)','InChIKey=QJPCKQAUAGPKAX-UHFFFAOYSA-N','O=C1CCC(C(=O)Nc2ccc(Cl)c(Cl)c2)N1','1'),
	(36339,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'62C14099C6744CD9-FICuS-01-51','62C14099C6744CD9-FICTS-01-30','25324B5B74C1ED3C-uuuuu-01-0D','InChI=1S/C15H14N2O2/c18-14-9-8-13(16-14)15(19)17-12-7-3-5-10-4-1-2-6-11(10)12/h1-7,13H,8-9H2,(H,16,18)(H,17,19)/t13-/m0/s1','InChIKey=UNQIDJVMYQCITN-ZDUSSCGKSA-N','O=C1CCC(C(=O)Nc2cccc3ccccc23)N1','1'),
	(36340,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C23H38?2N2O2',374.5654,NULL,'D1D0705C278D79E9-FICuS-01-62','D1D0705C278D79E9-FICTS-01-41','D1D0705C278D79E9-uuuuu-01-11','InChI=1S/C12H25.C6H6.C5H7N2O2/c1-3-5-7-9-11-12-10-8-6-4-2;1-2-4-6-5-3-1;6-5(9)3-1-2-4(8)7-3/h1,3-12H2,2H3;1-6H;3,6H,1-2H2,(H,7,8)','InChIKey=ZOYOOLDQNIFQOO-UHFFFAOYSA-N','*CCCCCCCCCCCC.*NC(=O)C1CCC(=O)N1.c1ccccc1','1'),
	(36341,1,0,NULL,'Consistent with Molecular Formula','C9H13CaNO8',303.2836,NULL,'1CCAE9B43ECD4940-FICuS-01-83','1CCAE9B43ECD4940-FICTS-01-62','018895A7DE4BEFB8-uuuuu-01-31','InChI=1S/C9H13NO8.Ca/c11-6(12)2-1-5(9(17)18)10(3-7(13)14)4-8(15)16;/h5H,1-4H2,(H,11,12)(H,13,14)(H,15,16)(H,17,18);/q;+2','InChIKey=QCSZQTLMTCCESL-UHFFFAOYSA-N','O=C(O)CCC(C(=O)O)N(CC(=O)O)CC(=O)O.[Ca+2]','1'),
	(36342,0,2,'28129-68-2','Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'E34A23643CBB2DC5-FICuS-01-6B','C1D7835CF6BEF50B-FICTS-01-68','E34A23643CBB2DC5-uuuuu-01-1A','InChI=1S/C14H14N4O4/c1-21-12-5-3-4-10(14(12)22-2)8-16-17-13-7-6-11(9-15-13)18(19)20/h3-9H,1-2H3,(H,15,17)','InChIKey=DFGMYCMHZDHNJU-UHFFFAOYSA-N','COc1cccc(/C=N/N=c2\\ccc([N+](=O)[O-])c[nH]2)c1OC','1'),
	(36343,0,2,'24458-23-9','Consistent with Molecular Formula','C14H13N5O3',299.2884,'p-Acetotoluidide, .alpha.-(5-nitro-2-pyridylhydrazono)-','C554AD790FD56B9C-FICuS-01-80','07D7DBFC230F59DD-FICTS-01-68','C554AD790FD56B9C-uuuuu-01-2F','InChI=1S/C14H13N5O3/c1-10(20)17-12-4-2-11(3-5-12)8-16-18-14-7-6-13(9-15-14)19(21)22/h2-9H,1H3,(H,15,18)(H,17,20)/b16-8+','InChIKey=XCPCVFFATPSDMQ-LZYBPNLTSA-N','CC(=O)Nc1ccc(/C=N/N=c2/ccc([N+](=O)[O-])c[nH]2)cc1','1'),
	(36344,0,2,'28129-69-3','Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'7FC9143C68F23656-FICuS-01-55','97D0D303F34CD7AD-FICTS-01-54','7FC9143C68F23656-uuuuu-01-04','InChI=1S/C14H15N5O2/c1-18(2)12-5-3-11(4-6-12)9-16-17-14-8-7-13(10-15-14)19(20)21/h3-10H,1-2H3,(H,15,17)','InChIKey=VMENWCGFKHUBAV-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/N=c2\\ccc([N+](=O)[O-])c[nH]2)cc1','1'),
	(36345,0,2,'24458-24-0','Consistent with Molecular Formula','C12H9N5O4',287.2342,'Benzaldehyde, p-nitro-, (5-nitro-2-pyridyl)hydrazone','709319111B205E39-FICuS-01-21','0723FD7E2E9154C3-FICTS-01-38','709319111B205E39-uuuuu-01-D0','InChI=1S/C12H9N5O4/c18-16(19)10-3-1-9(2-4-10)7-14-15-12-6-5-11(8-13-12)17(20)21/h1-8H,(H,13,15)','InChIKey=FXXHPQUJYKEZOI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/N=c2\\ccc([N+](=O)[O-])c[nH]2)cc1','1'),
	(36346,0,2,'28058-17-5','Consistent with Molecular Formula','C12H9N5O4',287.2342,NULL,'6319C757DA1AB66D-FICuS-01-69','CB2800AD95F2B7DE-FICTS-01-62','6319C757DA1AB66D-uuuuu-01-18','InChI=1S/C12H9N5O4/c18-16(19)10-3-1-2-9(6-10)7-14-15-12-5-4-11(8-13-12)17(20)21/h1-8H,(H,13,15)','InChIKey=KBOUAISGKKDPPB-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N\\N=C\\c2cccc([N+](=O)[O-])c2)[nH]c1','1'),
	(36347,0,2,'28058-27-7','Consistent with Molecular Formula','C13H12N4O3',272.2628,NULL,'FF7FD847F4ADDFE0-FICuS-01-B5','6687C9B7A20095DD-FICTS-01-3F','FF7FD847F4ADDFE0-uuuuu-01-64','InChI=1S/C13H12N4O3/c1-20-12-5-3-2-4-10(12)8-15-16-13-7-6-11(9-14-13)17(18)19/h2-9H,1H3,(H,14,16)','InChIKey=XXVYWFBEVMZBQI-UHFFFAOYSA-N','COc1ccccc1/C=N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1'),
	(36348,0,1,'28058-13-1','Consistent with Molecular Formula','C12H9ClN4O2',276.6817,NULL,'AB797233315DE790-FICuS-01-4B','AB797233315DE790-FICTS-01-2A','AB797233315DE790-uuuuu-01-FA','InChI=1S/C12H9ClN4O2/c13-10-3-1-9(2-4-10)7-15-16-12-6-5-11(8-14-12)17(18)19/h1-8H,(H,14,16)','InChIKey=DUCXZFHQCWBTLC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(Cl)cc2)nc1','1'),
	(36349,0,2,'28058-29-9','Consistent with Molecular Formula','C12H9ClN4O3',292.6811,NULL,'3E7AD6A219D641AA-FICuS-01-6F','7FEA427A794824F0-FICTS-01-3F','3E7AD6A219D641AA-uuuuu-01-1E','InChI=1S/C12H9ClN4O3/c13-9-1-3-11(18)8(5-9)6-15-16-12-4-2-10(7-14-12)17(19)20/h1-7,18H,(H,14,16)','InChIKey=CDWXJSZGBVSYHO-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N\\N=C\\c2cc(Cl)ccc2O)[nH]c1','1'),
	(36350,0,2,NULL,'Consistent with Molecular Formula','C12H10N4NaO6S',361.284,NULL,'501A3E5A9065508B-FICuS-01-3F','7E95A9CB6AC0F871-FICTS-01-5F','DBFDD255F01EE223-uuuuu-01-2E','InChI=1S/C12H10N4O6S.Na/c17-10-3-1-8(5-11(10)23(20,21)22)6-14-15-12-4-2-9(7-13-12)16(18)19;/h1-7,17H,(H,13,15)(H,20,21,22);/q;+1','InChIKey=RJQRAFSXLRLATM-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N\\N=C\\c2ccc(O)c(S(=O)(=O)O)c2)[nH]c1.[Na+]','1'),
	(36351,0,2,'28058-38-0','Consistent with Molecular Formula','C12H10N4O4',274.2354,NULL,'4732CA6388E0C383-FICuS-01-4A','B2963687C9AB3E87-FICTS-01-47','4732CA6388E0C383-uuuuu-01-F9','InChI=1S/C12H10N4O4/c17-10-3-1-8(11(18)5-10)6-14-15-12-4-2-9(7-13-12)16(19)20/h1-7,17-18H,(H,13,15)','InChIKey=VMBSMRLYXJOQEZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N\\N=C\\c2ccc(O)cc2O)[nH]c1','1'),
	(36352,2,0,NULL,'Consistent with Molecular Formula','C12H15ClN4O2',282.7291,NULL,'0C21AA35796BE168-FICuS-01-53','0C21AA35796BE168-FICTS-01-32','0C21AA35796BE168-uuuuu-01-02','InChI=1S/C12H15ClN4O2/c1-2-18-9-5-3-4-8(19-9)17-7-16-10-11(13)14-6-15-12(10)17/h6-9H,2-5H2,1H3','InChIKey=UFKQDBUQMIDNTO-UHFFFAOYSA-N','CCOC1CCCC(n2cnc3c(Cl)ncnc32)O1','1'),
	(36353,2,0,NULL,'Consistent with Molecular Formula','C12H16N4O2S',280.344,NULL,'3E068D3CA739C710-FICuS-01-56','C303A26ACEEE0A09-FICTS-01-55','3E068D3CA739C710-uuuuu-01-05','InChI=1S/C12H16N4O2S/c1-2-17-9-5-3-4-8(18-9)16-7-15-10-11(16)13-6-14-12(10)19/h6-9H,2-5H2,1H3,(H,13,14,19)','InChIKey=SLJKGEDKYUWIAT-UHFFFAOYSA-N','CCOC1CCCC(n2cnc3c(=S)nc[nH]c32)O1','1'),
	(36354,2,0,NULL,'Consistent with Molecular Formula','C13H15ClN4O3',310.7395,NULL,'CAC123015E765498-FICuS-01-46','CAC123015E765498-FICTS-01-25','CAC123015E765498-uuuuu-01-F5','InChI=1S/C13H15ClN4O3/c1-8(19)20-5-9-3-2-4-10(21-9)18-7-17-11-12(14)15-6-16-13(11)18/h6-7,9-10H,2-5H2,1H3','InChIKey=AHZABOWLZLLHTP-UHFFFAOYSA-N','CC(=O)OCC1CCCC(n2cnc3c(Cl)ncnc32)O1','1'),
	(36355,0,0,NULL,'Consistent with Molecular Formula','C11H12N8O2S',320.3282,NULL,'9F98BE5FF299ED2A-FICuS-01-9F','221162B6E53F74AA-FICTS-01-2C','9F98BE5FF299ED2A-uuuuu-01-4E','InChI=1S/C11H12N8O2S/c1-3-18-5(2)15-8(19(20)21)10(18)22-9-6-7(14-4-13-6)16-11(12)17-9/h4H,3H2,1-2H3,(H3,12,13,14,16,17)','InChIKey=ZEFQYYBXNUKUPC-UHFFFAOYSA-N','CCn1c(C)nc([N+](=O)[O-])c1Sc1nc(N)nc2nc[nH]c12',NULL),
	(36356,4,0,'93408-07-2','Consistent with Molecular Formula','C17H18ClN5O4S',423.8733,NULL,'0D52C9BD34FDE624-FICuS-01-76','0D52C9BD34FDE624-FICTS-01-55','0D52C9BD34FDE624-uuuuu-01-25','InChI=1S/C17H18ClN5O4S/c18-9-3-1-8(2-4-9)6-28-15-11-14(21-17(19)22-15)23(7-20-11)16-13(26)12(25)10(5-24)27-16/h1-4,7,10,12-13,16,24-26H,5-6H2,(H2,19,21,22)','InChIKey=XQGREBVLUUSQLF-UHFFFAOYSA-N','Nc1nc(SCc2ccc(Cl)cc2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(36357,4,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N5O4S',458.3184,NULL,'AC6637C2EB1994E2-FICuS-01-6B','AC6637C2EB1994E2-FICTS-01-4A','AC6637C2EB1994E2-uuuuu-01-1A','InChI=1S/C17H17Cl2N5O4S/c18-8-2-1-7(9(19)3-8)5-29-15-11-14(22-17(20)23-15)24(6-21-11)16-13(27)12(26)10(4-25)28-16/h1-3,6,10,12-13,16,25-27H,4-5H2,(H2,20,22,23)','InChIKey=BRTBORDKPOJAEA-UHFFFAOYSA-N','Nc1nc(SCc2ccc(Cl)cc2Cl)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(36358,0,0,'24397-96-4','Consistent with Molecular Formula','C9H13N5S',223.2952,'9H-Purine-6-thiol, 2-amino-9-isobutyl-','A5A5C2FC29F5CC55-FICuS-01-87','BA9815F272D50CFF-FICTS-01-59','A5A5C2FC29F5CC55-uuuuu-01-36','InChI=1S/C9H13N5S/c1-5(2)3-14-4-11-6-7(14)12-9(10)13-8(6)15/h4-5H,3H2,1-2H3,(H3,10,12,13,15)','InChIKey=XWBIXZMDYHIGQH-UHFFFAOYSA-N','CC(C)Cn1cnc2c(=S)nc(N)[nH]c21',NULL),
	(36359,0,0,'92556-40-6','Consistent with Molecular Formula','C15H17N5S',299.3928,NULL,'E60EF064CBC26A16-FICuS-01-6F','E60EF064CBC26A16-FICTS-01-4E','E60EF064CBC26A16-uuuuu-01-1E','InChI=1S/C15H17N5S/c1-2-8-20-10-17-12-13(20)18-15(16)19-14(12)21-9-11-6-4-3-5-7-11/h3-7,10H,2,8-9H2,1H3,(H2,16,18,19)','InChIKey=JXOXYPGUGSIABS-UHFFFAOYSA-N','CCCn1cnc2c(SCc3ccccc3)nc(N)nc21',NULL),
	(36360,0,0,'51112-65-3','Consistent with Molecular Formula','C13H13N5S',271.3392,NULL,'812C525C9E811524-FICuS-01-37','812C525C9E811524-FICTS-01-16','812C525C9E811524-uuuuu-01-E6','InChI=1S/C13H13N5S/c1-19-12-10-11(16-13(14)17-12)18(8-15-10)7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H2,14,16,17)','InChIKey=YDUZAMOWVCAJTJ-UHFFFAOYSA-N','CSc1nc(N)nc2c1ncn2Cc1ccccc1',NULL),
	(36361,0,0,'94571-97-8','Consistent with Molecular Formula','C16H19N5S',313.4196,NULL,'8A751D4C313297CE-FICuS-01-59','8A751D4C313297CE-FICTS-01-38','8A751D4C313297CE-uuuuu-01-08','InChI=1S/C16H19N5S/c1-11(2)8-21-10-18-13-14(21)19-16(17)20-15(13)22-9-12-6-4-3-5-7-12/h3-7,10-11H,8-9H2,1-2H3,(H2,17,19,20)','InChIKey=NMYLQUCXBWTJHH-UHFFFAOYSA-N','CC(C)Cn1cnc2c(SCc3ccccc3)nc(N)nc21',NULL),
	(36362,0,0,'93017-04-0','Consistent with Molecular Formula','C16H19N5S',313.4196,NULL,'B783CD0BDCA819D6-FICuS-01-88','B783CD0BDCA819D6-FICTS-01-67','B783CD0BDCA819D6-uuuuu-01-37','InChI=1S/C16H19N5S/c1-2-3-9-21-11-18-13-14(21)19-16(17)20-15(13)22-10-12-7-5-4-6-8-12/h4-8,11H,2-3,9-10H2,1H3,(H2,17,19,20)','InChIKey=UQWUVNYHYZKQDJ-UHFFFAOYSA-N','CCCCn1cnc2c(SCc3ccccc3)nc(N)nc21',NULL),
	(36363,0,0,'94252-91-2','Consistent with Molecular Formula','C16H18ClN5S',347.8647,NULL,'2917BFAC8201171C-FICuS-01-4D','2917BFAC8201171C-FICTS-01-2C','2917BFAC8201171C-uuuuu-01-FC','InChI=1S/C16H18ClN5S/c1-2-3-8-22-10-19-13-14(22)20-16(18)21-15(13)23-9-11-6-4-5-7-12(11)17/h4-7,10H,2-3,8-9H2,1H3,(H2,18,20,21)','InChIKey=NTKOWYLNHQNNCM-UHFFFAOYSA-N','CCCCn1cnc2c(SCc3ccccc3Cl)nc(N)nc21',NULL),
	(36364,0,0,'94333-07-0','Consistent with Molecular Formula','C19H17N5S',347.4368,'9-benzyl-6-(benzylthio)-9H-purin-2-amine','F0A4896BA63E3F31-FICuS-01-67','F0A4896BA63E3F31-FICTS-01-46','F0A4896BA63E3F31-uuuuu-01-16','InChI=1S/C19H17N5S/c20-19-22-17-16(18(23-19)25-12-15-9-5-2-6-10-15)21-13-24(17)11-14-7-3-1-4-8-14/h1-10,13H,11-12H2,(H2,20,22,23)','InChIKey=DNNVKRLIFZPYGL-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c2ncn(Cc3ccccc3)c2n1',NULL),
	(36365,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H8O2S2 in C5H10O2S2','C5H11?O2S2',167.2607,NULL,'D2D3A8B7EEC75509-FICuS-01-7D','D2D3A8B7EEC75509-FICTS-01-5C','D2D3A8B7EEC75509-uuuuu-01-2C','InChI=1S/C4H8O2S2.CH3/c5-8(6)4-2-1-3-7-8;/h1-4H2;1H3','InChIKey=HCGZMUZBVJBEOY-UHFFFAOYSA-N','*C.O=S1(=O)CCCCS1',NULL),
	(36366,0,0,'1120-71-4','Consistent with Molecular Formula','C3H6O3S',122.1386,'Propane sultone\n1,3-Propane sultone\n.gamma.-Propane sultone\n3-Hydroxy-1-propanesulfonic acid, sultone\n1-Propanesulfonic acid, 3-hydroxy-.gamma.-sultone\n1-Propanesulfonic acid, 3-hydroxy-, .gamma.-sultone\nWLN: T5OSWTJ\n1,2-Oxathiolane, 2,2-dioxide\n1,2-Oxathiolane, 2,2-dioxide','FD0DE1ECDE31E805-FICuS-01-92','FD0DE1ECDE31E805-FICTS-01-71','FD0DE1ECDE31E805-uuuuu-01-41','InChI=1S/C3H6O3S/c4-7(5)3-1-2-6-7/h1-3H2','InChIKey=FSSPGSAQUIYDCN-UHFFFAOYSA-N','O=S1(=O)CCCO1',NULL),
	(36367,1,1,'139-91-3','Consistent with Molecular Formula','C13H16N4O6',324.2926,'F-150\nIbifur\nNF 260\nUnifur\nFurasol\nAltafur\nDarifur\nOtifuril\nSepsinol\nUltrafur\nFurazolin\nMedifuran\nFurazoline\nFurmetonol\nNitraldone\nAltabactina\nFuraltadone\nFurmethanol\nFurmethonol\nNitrofurmeton\nNitrofurmethone\nValsyn water mix\nNitrofuraltadone\ncomponent of Altapen\n5-(Morpholinomethyl)-3-[(5-nitrofurfurylidene)amino]oxazolidone\n5-(Morpholinomethyl)-3-[(5-nitrofurfurylidene)amino]-2-oxazolidinone\n2-Oxazolidinone, 5-(4-morpholinylmethyl)-3-[[(5-nitro-2-furanyl)methylene]amino]-\n2-Oxazolidinone, 5-(morpholinomethyl)-3-[(5-nitrofurfurylidene)amino]-\nValsyn','57D32588A28223FF-FICuS-01-4F','57D32588A28223FF-FICTS-01-2E','57D32588A28223FF-uuuuu-01-FE','InChI=1S/C13H16N4O6/c18-13-16(14-7-10-1-2-12(22-10)17(19)20)9-11(23-13)8-15-3-5-21-6-4-15/h1-2,7,11H,3-6,8-9H2','InChIKey=YVQVOQKFMFRVGR-UHFFFAOYSA-N','O=C1OC(CN2CCOCC2)CN1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(36368,0,0,'22480-27-9','Consistent with Molecular Formula','C8H13NO2',155.1962,'Allyl .beta.-(1-aziridinyl)propionate\nPropionic acid, 3-(1-aziridinyl)-, allyl ester\nWLN: T3NTJ A2VO2U1\n1-Aziridinepropionic acid, allyl ester','424C154B6D8008C2-FICuS-01-3F','424C154B6D8008C2-FICTS-01-1E','424C154B6D8008C2-uuuuu-01-EE','InChI=1S/C8H13NO2/c1-2-7-11-8(10)3-4-9-5-6-9/h2H,1,3-7H2','InChIKey=UZUDNCVBLBBXRJ-UHFFFAOYSA-N','C=CCOC(=O)CCN1CC1',NULL),
	(36369,0,0,'4128-83-0','Consistent with Molecular Formula','C12H20N2O4',256.301,'1-Aziridinepropionic acid, ethylene ester','DEB3D69281B7D9B8-FICuS-01-83','DEB3D69281B7D9B8-FICTS-01-62','DEB3D69281B7D9B8-uuuuu-01-32','InChI=1S/C12H20N2O4/c15-11(1-3-13-5-6-13)17-9-10-18-12(16)2-4-14-7-8-14/h1-10H2','InChIKey=PORWAZNYUPGJIW-UHFFFAOYSA-N','O=C(CCN1CC1)OCCOC(=O)CCN1CC1',NULL),
	(36370,0,0,'14745-54-1','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'257EF34283425F8B-FICuS-01-4F','257EF34283425F8B-FICTS-01-2E','257EF34283425F8B-uuuuu-01-FE','InChI=1S/C7H11NO2/c1-2-10-7(9)3-4-8-5-6-8/h2H,1,3-6H2','InChIKey=DOHNQQJTQUJGEE-UHFFFAOYSA-N','C=COC(=O)CCN1CC1',NULL),
	(36371,0,0,'837-64-9','Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'940C57946E8A131E-FICuS-01-4E','940C57946E8A131E-FICTS-01-2D','940C57946E8A131E-uuuuu-01-FD','InChI=1S/C10H13N3O4/c1-3-11(4-2)9-6-5-8(12(14)15)7-10(9)13(16)17/h5-7H,3-4H2,1-2H3','InChIKey=RAYYZJTYTUPECK-UHFFFAOYSA-N','CCN(CC)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(36372,0,0,'6298-75-5','Consistent with Molecular Formula','C11H17NO3S',243.3202,NULL,'24FD920180CD269D-FICuS-01-57','24FD920180CD269D-FICTS-01-36','24FD920180CD269D-uuuuu-01-06','InChI=1S/C11H17NO3S/c1-8(2)10-5-4-9(3)11(6-10)16(14,15)12-7-13/h4-6,8,12-13H,7H2,1-3H3','InChIKey=QABSSTSJJHIBRV-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1S(=O)(=O)NCO',NULL),
	(36373,0,0,'6298-76-6','Consistent with Molecular Formula','C12H22N2O4',258.3168,NULL,'DDC66AD910B98F6F-FICuS-01-92','DDC66AD910B98F6F-FICTS-01-71','DDC66AD910B98F6F-uuuuu-01-41','InChI=1S/C12H22N2O4/c1-9(2)17-11(15)13-5-7-14(8-6-13)12(16)18-10(3)4/h9-10H,5-8H2,1-4H3','InChIKey=PUAPXXDNPICZRQ-UHFFFAOYSA-N','CC(C)OC(=O)N1CCN(C(=O)OC(C)C)CC1',NULL),
	(36374,0,0,'6298-77-7','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'B4C3EE790222F439-FICuS-01-59','B4C3EE790222F439-FICTS-01-38','B4C3EE790222F439-uuuuu-01-08','InChI=1S/C8H15NO3/c1-7(2)12-8(10)9-3-5-11-6-4-9/h7H,3-6H2,1-2H3','InChIKey=MEDWVADLUJVVPN-UHFFFAOYSA-N','CC(C)OC(=O)N1CCOCC1',NULL),
	(36375,0,0,'6298-78-8','Consistent with Molecular Formula','C20H41NO2',327.5494,NULL,'A38BCCDBA7377FB0-FICuS-01-92','A38BCCDBA7377FB0-FICTS-01-71','A38BCCDBA7377FB0-uuuuu-01-41','InChI=1S/C20H41NO2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-20(22)23-19(2)3/h19H,4-18H2,1-3H3,(H,21,22)','InChIKey=UMMCTIRBSNSOIX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)OC(C)C',NULL),
	(36376,0,0,'6298-79-9','Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'678E5F4E2C91E870-FICuS-01-68','678E5F4E2C91E870-FICTS-01-47','678E5F4E2C91E870-uuuuu-01-17','InChI=1S/C10H13N3O3/c1-7(2)16-10(15)13-12-9(14)8-3-5-11-6-4-8/h3-7H,1-2H3,(H,12,14)(H,13,15)','InChIKey=WXXOMOBVEZJCGT-UHFFFAOYSA-N','CC(C)OC(=O)NNC(=O)c1ccncc1',NULL),
	(36377,0,0,'7153-94-8','Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'1521FBEC4BE1214B-FICuS-01-65','1521FBEC4BE1214B-FICTS-01-44','1521FBEC4BE1214B-uuuuu-01-14','InChI=1S/C6H13NO3/c1-5(2)10-6(9)7-3-4-8/h5,8H,3-4H2,1-2H3,(H,7,9)','InChIKey=KPWMXNWYTJLSTC-UHFFFAOYSA-N','CC(C)OC(=O)NCCO',NULL),
	(36378,0,0,'6298-80-2','Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'B958F99DCEA09275-FICuS-01-7B','B958F99DCEA09275-FICTS-01-5A','B958F99DCEA09275-uuuuu-01-2A','InChI=1S/C14H21NO3/c1-8(2)11-7-6-10(5)12(13(11)16)15-14(17)18-9(3)4/h6-9,16H,1-5H3,(H,15,17)','InChIKey=ZYUMADVFYYQSON-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(O)c1NC(=O)OC(C)C',NULL),
	(36379,0,0,'6298-81-3','Consistent with Molecular Formula','C16H24N4O8',400.3876,NULL,'0289A61FB34D9687-FICuS-01-53','0289A61FB34D9687-FICTS-01-32','0289A61FB34D9687-uuuuu-01-02','InChI=1S/C16H24N4O8/c21-13-17-1-2-18(4-3-17)14(22)26-11-12-28-16(24)20-7-5-19(6-8-20)15(23)27-10-9-25-13/h1-12H2','InChIKey=IICJYURKYIKIDO-UHFFFAOYSA-N','O=C1OCCOC(=O)N2CCN(CC2)C(=O)OCCOC(=O)N2CCN1CC2',NULL),
	(36380,0,0,'6298-82-4','Consistent with Molecular Formula','C12H20N2O6',288.2998,NULL,'B5097727C6B5901E-FICuS-01-4D','B5097727C6B5901E-FICTS-01-2C','B5097727C6B5901E-uuuuu-01-FC','InChI=1S/C12H20N2O6/c15-11(13-1-5-17-6-2-13)19-9-10-20-12(16)14-3-7-18-8-4-14/h1-10H2','InChIKey=UCQVLFOZBNFOOK-UHFFFAOYSA-N','O=C(OCCOC(=O)N1CCOCC1)N1CCOCC1',NULL),
	(36381,1,0,NULL,'Consistent with Molecular Formula','C9H11N5O2',221.2182,NULL,'A1A91848F794CB86-FICuS-01-65','9DFD4AB36F34BD69-FICTS-01-6F','A1A91848F794CB86-uuuuu-01-14','InChI=1S/C9H11N5O2/c1-2-5(9(15)16)14-8-6-7(11-3-10-6)12-4-13-8/h3-5H,2H2,1H3,(H,15,16)(H2,10,11,12,13,14)','InChIKey=IOLOZCGDTQDPRH-UHFFFAOYSA-N','CCC(Nc1ncnc2nc[nH]c12)C(=O)O','1'),
	(36382,3,0,'13501-95-6','Consistent with Molecular Formula','C13H17NO8',315.2792,'D-Xylononitrile, 2,3,4,5-tetraacetate\nXylononitrile, 2,3,4,5-tetraacetate, D-','7A5CC1BE97135C40-FICuS-01-62','7A5CC1BE97135C40-FICTS-01-41','7A5CC1BE97135C40-uuuuu-01-11','InChI=1S/C13H17NO8/c1-7(15)19-6-12(21-9(3)17)13(22-10(4)18)11(5-14)20-8(2)16/h11-13H,6H2,1-4H3','InChIKey=YHTPKBYAZJOQCI-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(C#N)OC(C)=O','1'),
	(36383,3,0,'25546-40-1','Consistent with Molecular Formula','C13H17NO8',315.2792,NULL,'7A5CC1BE97135C40-FICuS-01-62','7A5CC1BE97135C40-FICTS-01-41','7A5CC1BE97135C40-uuuuu-01-11','InChI=1S/C13H17NO8/c1-7(15)19-6-12(21-9(3)17)13(22-10(4)18)11(5-14)20-8(2)16/h11-13H,6H2,1-4H3','InChIKey=YHTPKBYAZJOQCI-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(C#N)OC(C)=O','1'),
	(36384,4,1,'6035-60-5','Consistent with Molecular Formula','C6H13NO5',179.1724,'L-Fucose oxime\nL-Galactose, 6-deoxy-, oxime\nFucose, oxime, L-','86202AC9C14D55BB-FICuS-01-60','86202AC9C14D55BB-FICTS-01-3F','0E77F0981DC7301E-uuuuu-01-08','InChI=1S/C6H13NO5/c1-3(8)5(10)6(11)4(9)2-7-12/h2-6,8-12H,1H3/b7-2+','InChIKey=QECAMBVYISPTOG-FARCUNLSSA-N','CC(O)C(O)C(O)C(O)/C=N/O','1'),
	(36385,4,0,'6298-84-6','Consistent with Molecular Formula','C14H19NO8',329.306,NULL,'61A3661DC3852C8E-FICuS-01-58','61A3661DC3852C8E-FICTS-01-37','61A3661DC3852C8E-uuuuu-01-07','InChI=1S/C14H19NO8/c1-7(20-8(2)16)13(22-10(4)18)14(23-11(5)19)12(6-15)21-9(3)17/h7,12-14H,1-5H3','InChIKey=MMUJVSPMJDQIMU-UHFFFAOYSA-N','CC(=O)OC(C)C(OC(C)=O)C(OC(C)=O)C(C#N)OC(C)=O','1'),
	(36386,0,0,'6298-85-7','Consistent with Molecular Formula','C4H7N5O',141.1322,NULL,'0BC76F5318B94F3B-FICuS-01-6A','3DF9D19AD1B2BDF8-FICTS-01-78','0BC76F5318B94F3B-uuuuu-01-19','InChI=1S/C4H7N5O/c5-4-7-2(9-6)1-3(10)8-4/h1H,6H2,(H4,5,7,8,9,10)','InChIKey=LUWPFMIHXOPDBK-UHFFFAOYSA-N','NNc1cc(=O)nc(N)[nH]1',NULL),
	(36387,0,0,'6298-86-8','Consistent with Molecular Formula','C9H11ClO2',186.6377,NULL,'DF12933EC938C5F0-FICuS-01-6D','DF12933EC938C5F0-FICTS-01-4C','DF12933EC938C5F0-uuuuu-01-1C','InChI=1S/C9H11ClO2/c1-2-3-6-4-7(10)9(12)5-8(6)11/h4-5,11-12H,2-3H2,1H3','InChIKey=BVQLOFHRRBYYLL-UHFFFAOYSA-N','CCCc1cc(Cl)c(O)cc1O',NULL),
	(36388,2,0,NULL,'Consistent with Molecular Formula','C13H18Cl3NO',310.6503,NULL,'0B6B2DF92021F4FC-FICuS-01-6E','0B6B2DF92021F4FC-FICTS-01-4D','0B978A1C1FAC2DB2-uuuuu-01-2A','InChI=1S/C13H17Cl2NO.ClH/c14-12(10-16-6-8-17-9-7-16)13(15)11-4-2-1-3-5-11;/h1-5,12-13H,6-10H2;1H','InChIKey=DIMBXTSBOQMIMH-UHFFFAOYSA-N','Cl.ClC(CN1CCOCC1)C(Cl)c1ccccc1','1'),
	(36389,0,1,'6298-87-9','Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'155ABBAC72BCF9EC-FICuS-01-A0','155ABBAC72BCF9EC-FICTS-01-7F','15A61C494D3120A2-uuuuu-01-E5','InChI=1S/C13H17NO.ClH/c1-2-5-13(6-3-1)7-4-8-14-9-11-15-12-10-14;/h1-7H,8-12H2;1H','InChIKey=MUWIKIIRGMWVLE-UHFFFAOYSA-N','C(=C/c1ccccc1)\\CN1CCOCC1.Cl','1'),
	(36390,0,1,'6298-88-0','Consistent with Molecular Formula','C17H20ClN',273.8047,NULL,'F4ECEA6669E58640-FICuS-01-76','F4ECEA6669E58640-FICTS-01-55','B0A9A116145737D9-uuuuu-01-F3','InChI=1S/C17H19N.ClH/c1-18(15-17-11-6-3-7-12-17)14-8-13-16-9-4-2-5-10-16;/h2-13H,14-15H2,1H3;1H/b13-8-;','InChIKey=XBVBDFIGSMXKIN-MGAWDJABSA-N','CN(C/C=C\\c1ccccc1)Cc1ccccc1.Cl','1'),
	(36391,4,0,NULL,'Consistent with Molecular Formula','C25H26Cl5N',517.7521,NULL,'2A34D5A91E6F5AE6-FICuS-01-77','2A34D5A91E6F5AE6-FICTS-01-56','2AC8724C21E283A8-uuuuu-01-02','InChI=1S/C25H25Cl4N.ClH/c26-22(24(28)20-12-6-2-7-13-20)17-30(16-19-10-4-1-5-11-19)18-23(27)25(29)21-14-8-3-9-15-21;/h1-15,22-25H,16-18H2;1H','InChIKey=XVDWERFXMAVNDF-UHFFFAOYSA-N','Cl.ClC(CN(Cc1ccccc1)CC(Cl)C(Cl)c1ccccc1)C(Cl)c1ccccc1','1'),
	(36392,0,2,NULL,'Consistent with Molecular Formula','C25H26ClN',375.9401,NULL,'A65D84996649ED09-FICuS-01-60','A65D84996649ED09-FICTS-01-3F','5319B721076AC91D-uuuuu-01-F3','InChI=1S/C25H25N.ClH/c1-4-12-23(13-5-1)18-10-20-26(22-25-16-8-3-9-17-25)21-11-19-24-14-6-2-7-15-24;/h1-19H,20-22H2;1H/b18-10+,19-11?;','InChIKey=SEHKMMGMWVMYRG-ULEMJFFJSA-N','C(=C/c1ccccc1)\\CN(C/C=C/c1ccccc1)Cc1ccccc1.Cl','1'),
	(36393,2,0,'6298-89-1','Consistent with Molecular Formula','C6H12Cl5N',275.4325,NULL,'FDD20774DA00AC70-FICuS-01-69','FDD20774DA00AC70-FICTS-01-48','FD2EA091E58D753E-uuuuu-01-2C','InChI=1S/C6H11Cl4N.ClH/c7-1-5(9)3-11-4-6(10)2-8;/h5-6,11H,1-4H2;1H','InChIKey=BIYNXBPZMZMOSL-UHFFFAOYSA-N','Cl.ClCC(Cl)CNCC(Cl)CCl','1'),
	(36394,3,0,NULL,'Consistent with Molecular Formula','C19H22Cl5N',441.6545,NULL,'674B11CEBA11F10A-FICuS-01-61','674B11CEBA11F10A-FICTS-01-40','67B7B62B859C2844-uuuuu-01-03','InChI=1S/C19H21Cl4N.ClH/c20-11-17(21)13-24(12-15-7-3-1-4-8-15)14-18(22)19(23)16-9-5-2-6-10-16;/h1-10,17-19H,11-14H2;1H','InChIKey=OIZIFNBGBZXUBV-UHFFFAOYSA-N','Cl.ClCC(Cl)CN(Cc1ccccc1)CC(Cl)C(Cl)c1ccccc1','1'),
	(36395,0,2,'24458-25-1','Consistent with Molecular Formula','C12H10N4O3',258.236,NULL,'205E4A819AEF274F-FICuS-01-69','83048440D5A12E7D-FICTS-01-22','205E4A819AEF274F-uuuuu-01-18','InChI=1S/C12H10N4O3/c17-11-4-2-1-3-9(11)7-14-15-12-6-5-10(8-13-12)16(18)19/h1-8,17H,(H,13,15)/b14-7+','InChIKey=WBHPJBOSCFRQFT-VGOFMYFVSA-N','O=[N+]([O-])c1cc/c(=N/N=C/c2ccccc2O)[nH]c1','1'),
	(36396,0,2,'28058-28-8','Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'CEE207300D551028-FICuS-01-39','2DFF8622BFF12FE6-FICTS-01-6C','CEE207300D551028-uuuuu-01-E8','InChI=1S/C14H14N4O3/c1-2-21-13-6-4-3-5-11(13)9-16-17-14-8-7-12(10-15-14)18(19)20/h3-10H,2H2,1H3,(H,15,17)','InChIKey=JGIOVVVMPBCGGA-UHFFFAOYSA-N','CCOc1ccccc1/C=N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1'),
	(36397,0,2,'28058-33-5','Consistent with Molecular Formula','C13H12N4O3',272.2628,NULL,'CD71575DA495C9A3-FICuS-01-6E','DEC22B394EF3A7CA-FICTS-01-72','2C703E89CA8C6C8E-uuuuu-01-30','InChI=1S/C13H12N4O3/c1-20-12-5-2-10(3-6-12)8-15-16-13-7-4-11(9-14-13)17(18)19/h2-9H,1H3,(H,14,16)/b15-8+','InChIKey=XITNDDLKIBCNGP-OVCLIPMQSA-N','COc1ccc(/C=N/N=c2/ccc([N+](=O)[O-])c[nH]2)cc1','1'),
	(36398,0,2,'28058-25-5','Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'27D1AA7BA14D1304-FICuS-01-52','CBDA38321D92FE4E-FICTS-01-64','27D1AA7BA14D1304-uuuuu-01-01','InChI=1S/C16H12N4O2/c21-20(22)14-8-9-16(17-11-14)19-18-10-13-6-3-5-12-4-1-2-7-15(12)13/h1-11H,(H,17,19)','InChIKey=XPRAXUIIKSBGRC-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N\\N=C\\c2cccc3ccccc23)[nH]c1','1'),
	(36399,0,2,'28058-16-4','Consistent with Molecular Formula','C12H9N5O4',287.2342,NULL,'EAFF6B6D8B28D946-FICuS-01-96','A644C3547437A18E-FICTS-01-28','EAFF6B6D8B28D946-uuuuu-01-45','InChI=1S/C12H9N5O4/c18-16(19)10-5-6-12(13-8-10)15-14-7-9-3-1-2-4-11(9)17(20)21/h1-8H,(H,13,15)','InChIKey=YQEGEQMHULPPQQ-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N\\N=C\\c2ccccc2[N+](=O)[O-])[nH]c1','1'),
	(36400,0,0,'6298-90-4','Consistent with Molecular Formula','C36H72N2O4',596.9758,NULL,'BB8B2A52700DA4DF-FICuS-01-79','BB8B2A52700DA4DF-FICTS-01-58','BB8B2A52700DA4DF-uuuuu-01-28','InChI=1S/C36H72N2O4/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-37-35(39)41-33-34-42-36(40)38-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-34H2,1-2H3,(H,37,39)(H,38,40)','InChIKey=OEIIFKOUKMOFRG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)OCCOC(=O)NCCCCCCCCCCCCCCCC',NULL),
	(36401,0,0,'6298-91-5','Consistent with Molecular Formula','C16H16N6O6',388.339,NULL,'8942F86B4DB6BDAA-FICuS-01-8C','8942F86B4DB6BDAA-FICTS-01-6B','8942F86B4DB6BDAA-uuuuu-01-3B','InChI=1S/C16H16N6O6/c23-13(11-1-5-17-6-2-11)19-21-15(25)27-9-10-28-16(26)22-20-14(24)12-3-7-18-8-4-12/h1-8H,9-10H2,(H,19,23)(H,20,24)(H,21,25)(H,22,26)','InChIKey=NHXIMLDGKLFTRP-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)OCCOC(=O)NNC(=O)c1ccncc1',NULL),
	(36402,0,0,'6298-92-6','Consistent with Molecular Formula','C8H16N2O6',236.2242,NULL,'F0E584DECCF2D561-FICuS-01-8A','F0E584DECCF2D561-FICTS-01-69','F0E584DECCF2D561-uuuuu-01-39','InChI=1S/C8H16N2O6/c11-3-1-9-7(13)15-5-6-16-8(14)10-2-4-12/h11-12H,1-6H2,(H,9,13)(H,10,14)','InChIKey=XVNJZBBANJFHDO-UHFFFAOYSA-N','O=C(NCCO)OCCOC(=O)NCCO',NULL),
	(36403,0,0,NULL,'Consistent with Molecular Formula','C28H20N2O4',448.477,NULL,'ED95BDAEAF7C709B-FICuS-01-AD','ED95BDAEAF7C709B-FICTS-01-8C','ED95BDAEAF7C709B-uuuuu-01-5C','InChI=1S/C28H20N2O4/c31-27(29-23-13-5-1-9-19(23)20-10-2-6-14-24(20)29)33-17-18-34-28(32)30-25-15-7-3-11-21(25)22-12-4-8-16-26(22)30/h1-16H,17-18H2','InChIKey=NXIJWYMYYJXWHP-UHFFFAOYSA-N','O=C(OCCOC(=O)n1c2ccccc2c2ccccc21)n1c2ccccc2c2ccccc21',NULL),
	(36404,0,0,'10038-75-2','Consistent with Molecular Formula','C42H46N4O6S2',766.9686,NULL,'53D5599D91771A4B-FICuS-01-53','53D5599D91771A4B-FICTS-01-32','53D5599D91771A4B-uuuuu-01-02','InChI=1S/C42H46N4O6S2/c1-5-43(6-2)23-25-45(31-17-13-21-35-37(31)39(47)29-15-9-11-19-33(29)53-35)41(49)51-27-28-52-42(50)46(26-24-44(7-3)8-4)32-18-14-22-36-38(32)40(48)30-16-10-12-20-34(30)54-36/h9-22H,5-8,23-28H2,1-4H3','InChIKey=KDVRTSIMMDQTOP-UHFFFAOYSA-N','CCN(CC)CCN(C(=O)OCCOC(=O)N(CCN(CC)CC)c1cccc2sc3ccccc3c(=O)c12)c1cccc2sc3ccccc3c(=O)c12',NULL),
	(36405,1,0,'6298-93-7','Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'34CF3326BAF4D54E-FICuS-01-74','34CF3326BAF4D54E-FICTS-01-53','34CF3326BAF4D54E-uuuuu-01-23','InChI=1S/C14H18N2O3/c1-2-19-13(17)12(15-14(18)16-8-9-16)10-11-6-4-3-5-7-11/h3-7,12H,2,8-10H2,1H3,(H,15,18)','InChIKey=DEVDCIZTQKLABS-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)NC(=O)N1CC1','1'),
	(36406,0,0,'3883-94-1','Consistent with Molecular Formula','C9H12ClNO2',201.6523,NULL,'8BD5A2DC14BCE608-FICuS-01-81','8BD5A2DC14BCE608-FICTS-01-60','8B2905392B313F46-uuuuu-01-E7','InChI=1S/C9H11NO2.ClH/c1-12-8-4-2-7(3-5-8)9(11)6-10;/h2-5H,6,10H2,1H3;1H','InChIKey=FZVYWBMMOSHMRS-UHFFFAOYSA-N','COc1ccc(C(=O)CN)cc1.Cl',NULL),
	(36407,1,0,'6298-95-9','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'60EF318D6AF95FC9-FICuS-01-85','60EF318D6AF95FC9-FICTS-01-64','6013966855748687-uuuuu-01-CF','InChI=1S/C10H11NO.ClH/c11-9-6-5-7-3-1-2-4-8(7)10(9)12;/h1-4,9H,5-6,11H2;1H','InChIKey=UIZWHUHXZRJJGF-UHFFFAOYSA-N','Cl.NC1CCc2ccccc2C1=O','1'),
	(36408,1,0,'4146-26-3','Consistent with Molecular Formula','C10H8Cl3NOS',296.5983,NULL,'7D71B4F6F1AE5919-FICuS-01-71','7D71B4F6F1AE5919-FICTS-01-50','7D71B4F6F1AE5919-uuuuu-01-20','InChI=1S/C10H8Cl3NOS/c11-10(12,13)8(15)5-9-14-6-3-1-2-4-7(6)16-9/h1-4,8,15H,5H2','InChIKey=ZWEVYWZFCYKBJY-UHFFFAOYSA-N','OC(Cc1nc2ccccc2s1)C(Cl)(Cl)Cl','1'),
	(36409,1,0,'6298-96-0','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'CB3448945DB7F780-FICuS-01-63','CB3448945DB7F780-FICTS-01-42','CB3448945DB7F780-uuuuu-01-12','InChI=1S/C9H13NO/c1-7(10)8-3-5-9(11-2)6-4-8/h3-7H,10H2,1-2H3','InChIKey=JTDGKQNNPKXKII-UHFFFAOYSA-N','COc1ccc(C(C)N)cc1','1'),
	(36410,0,0,'6939-98-6','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'C46ECB15F683BB3B-FICuS-01-84','C46ECB15F683BB3B-FICTS-01-63','C46ECB15F683BB3B-uuuuu-01-33','InChI=1S/C9H12N2O/c1-12-9-6-7-4-2-3-5-8(7)10-11-9/h6H,2-5H2,1H3','InChIKey=ZEDJHOBVQXXUMC-UHFFFAOYSA-N','COc1cc2c(nn1)CCCC2',NULL),
	(36411,0,0,NULL,'Consistent with Molecular Formula','C18H24NO3P',333.3663,NULL,'6E1453AF5D4F45C6-FICuS-01-6B','6E1453AF5D4F45C6-FICTS-01-4A','6E1453AF5D4F45C6-uuuuu-01-1A','InChI=1S/C18H24NO3P/c1-2-3-4-11-16-19-23(20,21-17-12-7-5-8-13-17)22-18-14-9-6-10-15-18/h5-10,12-15H,2-4,11,16H2,1H3,(H,19,20)','InChIKey=LCYOWIQUQUFORP-UHFFFAOYSA-N','CCCCCCNP(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(36412,0,0,'6298-97-1','Consistent with Molecular Formula','C22H32NO3P',389.4735,NULL,'659BFD6947889A0E-FICuS-01-70','659BFD6947889A0E-FICTS-01-4F','659BFD6947889A0E-uuuuu-01-1F','InChI=1S/C22H32NO3P/c1-2-3-4-5-6-7-8-15-20-23-27(24,25-21-16-11-9-12-17-21)26-22-18-13-10-14-19-22/h9-14,16-19H,2-8,15,20H2,1H3,(H,23,24)','InChIKey=NYOQCHVVZYGZLF-UHFFFAOYSA-N','CCCCCCCCCCNP(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(36413,1,0,'6298-98-2','Consistent with Molecular Formula','C20H28NO3P',361.4199,NULL,'C93ED48B61A4BAD6-FICuS-01-86','C93ED48B61A4BAD6-FICTS-01-65','C93ED48B61A4BAD6-uuuuu-01-35','InChI=1S/C20H28NO3P/c1-3-5-12-18(4-2)17-21-25(22,23-19-13-8-6-9-14-19)24-20-15-10-7-11-16-20/h6-11,13-16,18H,3-5,12,17H2,1-2H3,(H,21,22)','InChIKey=PYXAOGFFDJUJLS-UHFFFAOYSA-N','CCCCC(CC)CNP(=O)(Oc1ccccc1)Oc1ccccc1','1'),
	(36414,2,0,'1605-06-7','Consistent with Molecular Formula','C14H13N',195.2634,'cis-Stilbenimine\ncis-2,3-Diphenylaziridine\nAziridine, 2,3-diphenyl-, cis-\nAziridine, 2,3-diphenyl-, cis-','1F96BE1FEC212CB0-FICuS-01-7D','1F96BE1FEC212CB0-FICTS-01-5C','F181067038A12BC0-uuuuu-01-E7','InChI=1S/C14H13N/c1-3-7-11(8-4-1)13-14(15-13)12-9-5-2-6-10-12/h1-10,13-15H/t13-,14+','InChIKey=OIVRMEOAUMQHAQ-OKILXGFUSA-N','c1ccc(C2NC2c2ccccc2)cc1','1'),
	(36415,1,0,'6299-00-9','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'E659F1A86566F440-FICuS-01-55','E659F1A86566F440-FICTS-01-34','E659F1A86566F440-uuuuu-01-04','InChI=1S/C14H12N2O2/c17-13-14(18,9-10-5-3-4-8-15-10)11-6-1-2-7-12(11)16-13/h1-8,18H,9H2,(H,16,17)','InChIKey=NGKGBFMNFGPGGV-UHFFFAOYSA-N','O=C1Nc2ccccc2C1(O)Cc1ccccn1','1'),
	(36416,0,0,'2058-74-4','Consistent with Molecular Formula','C9H7NO2',161.1598,'OL-57\nN-Methylisatin\n1-Methylisatin\n1H-Indole-2,3-dione, 1-methyl-\nIndole-2,3-dione, 1-methyl-','BFA76005B31BAAFE-FICuS-01-87','BFA76005B31BAAFE-FICTS-01-66','BFA76005B31BAAFE-uuuuu-01-36','InChI=1S/C9H7NO2/c1-10-7-5-3-2-4-6(7)8(11)9(10)12/h2-5H,1H3','InChIKey=VCYBVWFTGAZHGH-UHFFFAOYSA-N','CN1C(=O)C(=O)c2ccccc21',NULL),
	(36417,0,0,'670-80-4','Consistent with Molecular Formula','C10H17NO',167.2504,'1-Morpholinocyclohexene\nN-Morpholino-1-cyclohexene\n1-Morpholino-1-cyclohexene\n1(1-Cyclohexenyl)morpholine\n1-(N-Morpholino)cyclohexene\n1-Morpholin-1-ylcyclohexene\n4-(1-Cyclohexenyl)morpholine\n4-(1-Cyclohexen-1-yl)morpholine\nCyclohexanone morpholine enamine\nMorpholine, 4-(1-cyclohexen-1-yl)-\nMorpholine, 4-(1-cyclohexen-1-yl)-','634BF8FDE1FCFE40-FICuS-01-9C','634BF8FDE1FCFE40-FICTS-01-7B','634BF8FDE1FCFE40-uuuuu-01-4B','InChI=1S/C10H17NO/c1-2-4-10(5-3-1)11-6-8-12-9-7-11/h4H,1-3,5-9H2','InChIKey=IIQFBBQJYPGOHJ-UHFFFAOYSA-N','C1=C(N2CCOCC2)CCCC1',NULL),
	(36418,0,0,'6299-01-0','Consistent with Molecular Formula','C9H12N2',148.2072,NULL,'5E7FA1BBFB1327D7-FICuS-01-84','5E7FA1BBFB1327D7-FICTS-01-63','5E7FA1BBFB1327D7-uuuuu-01-33','InChI=1S/C9H12N2/c1-7-10-6-8-4-2-3-5-9(8)11-7/h6H,2-5H2,1H3','InChIKey=NJTCTJROWXGTQG-UHFFFAOYSA-N','Cc1ncc2c(n1)CCCC2',NULL),
	(36419,1,0,'6299-02-1','Consistent with Molecular Formula','C8H10ClN',155.6267,NULL,'BA6A8D846B008350-FICuS-01-51','BA6A8D846B008350-FICTS-01-30','BA6A8D846B008350-uuuuu-01-00','InChI=1S/C8H10ClN/c1-6(10)7-2-4-8(9)5-3-7/h2-6H,10H2,1H3','InChIKey=PINPOEWMCLFRRB-UHFFFAOYSA-N','CC(N)c1ccc(Cl)cc1','1'),
	(36420,0,0,'6233-04-1','Consistent with Molecular Formula','C4H10N2O',102.1358,'N,N-Dimethylacetohydrazide\n1,1-Dimethyl-2-acetylhydrazine\nAcetic acid dimethyl hydrazide\nAcetic acid N\',N\'-dimethylhydrazide\nAcetic acid, 2,2-dimethylhydrazide\nAcetic acid, 2,2-dimethylhydrazide','3076B1936D698499-FICuS-01-3D','3076B1936D698499-FICTS-01-1C','3076B1936D698499-uuuuu-01-EC','InChI=1S/C4H10N2O/c1-4(7)5-6(2)3/h1-3H3,(H,5,7)','InChIKey=SLIKWWJXVUHCPJ-UHFFFAOYSA-N','CC(=O)NN(C)C',NULL),
	(36421,0,0,'304-88-1','Consistent with Molecular Formula','C13H11NO2',213.2354,'N-Hydroxybenzanilide\nN-Phenylbenzohydroxamic acid\nN-Benzoyl-N-phenylhydroxylamine\nN-Benzoyl-N-phenylhydroxamic acid\nBenzamide, N-hydroxy-N-phenyl-\nBenzohydroxamic acid, N-phenyl-','38B6B21CEDBE4DA7-FICuS-01-92','38B6B21CEDBE4DA7-FICTS-01-71','38B6B21CEDBE4DA7-uuuuu-01-41','InChI=1S/C13H11NO2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,16H','InChIKey=YLYIXDZITBMCIW-UHFFFAOYSA-N','O=C(c1ccccc1)N(O)c1ccccc1',NULL),
	(36422,1,0,'6299-04-3','Consistent with Molecular Formula','C15H17N',211.306,NULL,'0229294A1E225173-FICuS-01-1E','0229294A1E225173-FICTS-01-FD','0229294A1E225173-uuuuu-01-CD','InChI=1S/C15H17N/c1-13(14-9-5-3-6-10-14)16(2)15-11-7-4-8-12-15/h3-13H,1-2H3','InChIKey=PGLKWQTYEZKGOS-UHFFFAOYSA-N','CC(c1ccccc1)N(C)c1ccccc1','1'),
	(36423,1,0,'6299-05-4','Consistent with Molecular Formula','C7H10Br2O3',301.9622,NULL,'67D14EF03FF1AD82-FICuS-01-77','67D14EF03FF1AD82-FICTS-01-56','67D14EF03FF1AD82-uuuuu-01-26','InChI=1S/C7H10Br2O3/c1-2-12-7(11)3-5(9)6(10)4-8/h5H,2-4H2,1H3','InChIKey=GHCIEKOFCRTBJW-UHFFFAOYSA-N','CCOC(=O)CC(Br)C(=O)CBr','1'),
	(36424,1,0,'4167-06-0','Consistent with Molecular Formula','C5H6Br2O4',289.908,NULL,'83137C1BBD342A39-FICuS-01-4F','83137C1BBD342A39-FICTS-01-2E','83137C1BBD342A39-uuuuu-01-FE','InChI=1S/C5H6Br2O4/c6-2-5(7,4(10)11)1-3(8)9/h1-2H2,(H,8,9)(H,10,11)','InChIKey=YXMZDLGGYWYYLB-UHFFFAOYSA-N','O=C(O)CC(Br)(CBr)C(=O)O','1'),
	(36425,0,0,'6299-06-5','Consistent with Molecular Formula','C11H16N4O2S',268.333,NULL,'8568344791E21500-FICuS-01-1B','8568344791E21500-FICTS-01-FA','8568344791E21500-uuuuu-01-CA','InChI=1S/C11H16N4O2S/c1-6(2)18-10-12-7-8(13(10)3)14(4)11(17)15(5)9(7)16/h6H,1-5H3','InChIKey=NNQPHJAJCALWFR-UHFFFAOYSA-N','CC(C)Sc1nc2c(=O)n(C)c(=O)n(C)c2n1C',NULL),
	(36426,0,0,'6299-07-6','No Comparision - Unparameterized Atom - Hg(a24) connected atoms =[ Cl ]','C21H21AsClHg',584.3615,NULL,'31AD26DFDC7552EB-FICuS-01-83','31AD26DFDC7552EB-FICTS-01-62','4B0CD65059CA3A8B-uuuuu-01-1E','InChI=1S/C21H21As.ClH.Hg/c1-16-4-10-19(11-5-16)22(20-12-6-17(2)7-13-20)21-14-8-18(3)9-15-21;;/h4-15H,1-3H3;1H;/q;;+1/p-1','InChIKey=LEFKYOAUHPHDBZ-UHFFFAOYSA-M','Cc1ccc([As](c2ccc(C)cc2)c2ccc(C)cc2)cc1.Cl[Hg]',NULL),
	(36427,1,0,NULL,'Consistent with Molecular Formula','C20H14O3',302.3288,NULL,'4E37E176C4749F75-FICuS-01-5A','4E37E176C4749F75-FICTS-01-39','4E37E176C4749F75-uuuuu-01-09','InChI=1S/C20H14O3/c21-19(13-6-2-1-3-7-13)14-10-11-16-18(12-14)23-17-9-5-4-8-15(17)20(16)22/h1-12,19,21H','InChIKey=OKCTVWIJMOAFFE-UHFFFAOYSA-N','O=c1c2ccccc2oc2cc(C(O)c3ccccc3)ccc12','1'),
	(36428,0,0,'6299-08-7','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C6H7AsO4',218.0405,'ANTINEOPLASTIC-42463','6A0B7D227336C701-FICuS-01-3D','6A0B7D227336C701-FICTS-01-1C','6A0B7D227336C701-uuuuu-01-EC','InChI=1S/C6H7AsO4/c8-6-4-2-1-3-5(6)7(9,10)11/h1-4,8H,(H2,9,10,11)','InChIKey=YOIBQIMOYMGDMM-UHFFFAOYSA-N','O=[As](O)(O)c1ccccc1O',NULL),
	(36429,0,0,NULL,'Consistent with Molecular Formula','C9H15N5O2S',257.3098,NULL,'E1CFB5B3D23B570C-FICuS-01-7C','E554D52E1B8DDD3D-FICTS-01-67','E1CFB5B3D23B570C-uuuuu-01-2B','InChI=1S/C9H15N5O2S/c1-4-11-8(17)12-5-6(10)13(2)9(16)14(3)7(5)15/h4,10H2,1-3H3,(H2,11,12,17)','InChIKey=XDKYIWBTZCFBEM-UHFFFAOYSA-N','CCNC(=S)Nc1c(N)n(C)c(=O)n(C)c1=O',NULL),
	(36430,1,0,'6299-09-8','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'9AA72BCA71962B0A-FICuS-01-6D','9AA72BCA71962B0A-FICTS-01-4C','9AA72BCA71962B0A-uuuuu-01-1C','InChI=1S/C16H16O2/c1-10-3-6-14-13-8-5-12(18-2)9-11(13)4-7-15(14)16(10)17/h4-5,7-10H,3,6H2,1-2H3','InChIKey=OTKBDYJTOQCJAW-UHFFFAOYSA-N','COc1ccc2c3c(ccc2c1)C(=O)C(C)CC3','1'),
	(36431,1,0,'6299-10-1','Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'B075529E238BA15B-FICuS-01-52','B075529E238BA15B-FICTS-01-31','B089F57B1C067815-uuuuu-01-FC','InChI=1S/C18H23NO.ClH/c1-19(2)14-13-18(20,17-11-7-4-8-12-17)15-16-9-5-3-6-10-16;/h3-12,20H,13-15H2,1-2H3;1H','InChIKey=XQHLPEFZZKAXJG-UHFFFAOYSA-N','CN(C)CCC(O)(Cc1ccccc1)c1ccccc1.Cl','1'),
	(36432,0,0,'6299-11-2','No Comparision - Unparameterized Atom - Mg(a38) connected atoms =[ Br Br ]','C36H27AsBr2Mg',718.6439,'ANTINEOPLASTIC-42467','7DAC6F88F04A4F3B-FICuS-01-8C','7DAC6F88F04A4F3B-FICTS-01-6B','4284791846846605-uuuuu-01-C8','InChI=1S/C36H27As.2BrH.Mg/c1-4-10-28(11-5-1)31-16-22-34(23-17-31)37(35-24-18-32(19-25-35)29-12-6-2-7-13-29)36-26-20-33(21-27-36)30-14-8-3-9-15-30;;;/h1-27H;2*1H;/q;;;+2/p-2','InChIKey=SHZVJSCAKQXIBR-UHFFFAOYSA-L','Br[Mg]Br.c1ccc(-c2ccc([As](c3ccc(-c4ccccc4)cc3)c3ccc(-c4ccccc4)cc3)cc2)cc1',NULL),
	(36433,0,0,NULL,'Consistent with Molecular Formula','C30H23As',458.4333,'ANTINEOPLASTIC-42468','B2EC817DD17BF8CD-FICuS-01-9A','B2EC817DD17BF8CD-FICTS-01-79','B2EC817DD17BF8CD-uuuuu-01-49','InChI=1S/C30H23As/c1-4-10-24(11-5-1)26-16-20-29(21-17-26)31(28-14-8-3-9-15-28)30-22-18-27(19-23-30)25-12-6-2-7-13-25/h1-23H','InChIKey=ZNPCIOFEPURZIH-UHFFFAOYSA-N','c1ccc(-c2ccc([As](c3ccccc3)c3ccc(-c4ccccc4)cc3)cc2)cc1',NULL),
	(36434,0,0,'637-03-6','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C6H5AsO',168.0265,'Arzene\nArsenosobenzene\nOxophenylarsine\nOXOPHENYLARSINE\nPhenylarsenoxide\nPhenyl arsenoxide\nBenzene, arsenoso-\nPhenylarsine oxide\nPhenyl arsine oxide\nWLN: O-AS-R\nArsine, oxophenyl-\nArsine, oxophenyl-','A98EF38FE42585AB-FICuS-01-85','A98EF38FE42585AB-FICTS-01-64','A98EF38FE42585AB-uuuuu-01-34','InChI=1S/C6H5AsO/c8-7-6-4-2-1-3-5-6/h1-5H','InChIKey=BQVCCPGCDUSGOE-UHFFFAOYSA-N','O=[As]c1ccccc1',NULL),
	(36435,0,0,'6299-14-5','No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C C O ]','C12H9AsN2O6',352.1345,'ANTINEOPLASTIC-42471','5B6FB6352ADD34B9-FICuS-01-77','5B6FB6352ADD34B9-FICTS-01-56','5B6FB6352ADD34B9-uuuuu-01-26','InChI=1S/C12H9AsN2O6/c16-13(17,9-5-7-10(8-6-9)14(18)19)11-3-1-2-4-12(11)15(20)21/h1-8H,(H,16,17)','InChIKey=AYOJGSCJCKCHRO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([As](=O)(O)c2ccccc2[N+](=O)[O-])cc1',NULL),
	(36436,0,0,'14617-06-2','Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'7028B152D3DCE8EB-FICuS-01-74','7028B152D3DCE8EB-FICTS-01-53','7028B152D3DCE8EB-uuuuu-01-23','InChI=1S/C12H14O5/c1-16-8-3-4-9(11(7-8)17-2)10(13)5-6-12(14)15/h3-4,7H,5-6H2,1-2H3,(H,14,15)','InChIKey=NRTGCJCRCNCNNC-UHFFFAOYSA-N','COc1ccc(C(=O)CCC(=O)O)c(OC)c1',NULL),
	(36437,0,0,'47433-69-2','Consistent with Molecular Formula','C24H19As',382.3357,'ANTINEOPLASTIC-42473','43BFC24D26D827A3-FICuS-01-64','43BFC24D26D827A3-FICTS-01-43','43BFC24D26D827A3-uuuuu-01-13','InChI=1S/C24H19As/c1-4-10-20(11-5-1)21-16-18-24(19-17-21)25(22-12-6-2-7-13-22)23-14-8-3-9-15-23/h1-19H','InChIKey=NVTVBOHCXSAJON-UHFFFAOYSA-N','c1ccc(-c2ccc([As](c3ccccc3)c3ccccc3)cc2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(36438,0,0,'2741-42-6','Consistent with Molecular Formula','C19H17As',320.2649,'ANTINEOPLASTIC-42474','CA2FE880E99B560C-FICuS-01-7F','CA2FE880E99B560C-FICTS-01-5E','CA2FE880E99B560C-uuuuu-01-2E','InChI=1S/C19H17As/c1-4-10-17(11-5-1)16-20(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H,16H2','InChIKey=UFJSAPNUODOOQS-UHFFFAOYSA-N','c1ccc(C[As](c2ccccc2)c2ccccc2)cc1',NULL),
	(36439,0,0,'6299-16-7','Consistent with Molecular Formula','C24H17N',319.405,NULL,'744FD6E4857A828F-FICuS-01-6C','744FD6E4857A828F-FICTS-01-4B','744FD6E4857A828F-uuuuu-01-1B','InChI=1S/C24H17N/c1-2-8-18(9-3-1)19-14-16-20(17-15-19)25-23-12-6-4-10-21(23)22-11-5-7-13-24(22)25/h1-17H','InChIKey=DQMMBEPJQZXXGK-UHFFFAOYSA-N','c1ccc(-c2ccc(-n3c4ccccc4c4ccccc43)cc2)cc1',NULL),
	(36440,0,0,'6301-54-8','Consistent with Molecular Formula','C13H14O',186.253,NULL,'A31F2A8784CB57F7-FICuS-01-6E','A31F2A8784CB57F7-FICTS-01-4D','A31F2A8784CB57F7-uuuuu-01-1D','InChI=1S/C13H14O/c1-13(2,14)12-9-5-7-10-6-3-4-8-11(10)12/h3-9,14H,1-2H3','InChIKey=IBENYRAUOZMVRG-UHFFFAOYSA-N','CC(C)(O)c1cccc2ccccc12',NULL),
	(36441,2,0,'6301-55-9','Consistent with Molecular Formula','C11H23N',169.3094,NULL,'614BF6B37AFAB353-FICuS-01-71','614BF6B37AFAB353-FICTS-01-50','614BF6B37AFAB353-uuuuu-01-20','InChI=1S/C11H23N/c1-9(2)11-6-5-10(3)7-8-12(11)4/h9-11H,5-8H2,1-4H3','InChIKey=RYTGNQQRMITKOV-UHFFFAOYSA-N','CC1CCC(C(C)C)N(C)CC1','1'),
	(36442,0,0,'6301-56-0','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'69E507F88ABA0ABF-FICuS-01-8A','69E507F88ABA0ABF-FICTS-01-69','69E507F88ABA0ABF-uuuuu-01-39','InChI=1S/C15H14O2/c1-2-17-15(16)14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11H,2H2,1H3','InChIKey=FFQZMOHAQYZTNR-UHFFFAOYSA-N','CCOC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(36443,0,0,'51440-05-2','Consistent with Molecular Formula','C19H15AsO2',350.2479,'ANTINEOPLASTIC-42479','5B69B59B8ACB0148-FICuS-01-6A','5B69B59B8ACB0148-FICTS-01-49','5B69B59B8ACB0148-uuuuu-01-19','InChI=1S/C19H15AsO2/c1-21-15-12-10-14(11-13-15)20-16-6-2-4-8-18(16)22-19-9-5-3-7-17(19)20/h2-13H,1H3','InChIKey=AJXMIEZCIAKHQZ-UHFFFAOYSA-N','COc1ccc([As]2c3ccccc3Oc3ccccc32)cc1',NULL),
	(36444,0,0,'6301-57-1','Consistent with Molecular Formula','C20H14AsI',456.1567,'ANTINEOPLASTIC-42480','EBBF05382012537C-FICuS-01-4D','EBBF05382012537C-FICTS-01-2C','EBBF05382012537C-uuuuu-01-FC','InChI=1S/C20H14AsI/c22-21(19-13-5-9-15-7-1-3-11-17(15)19)20-14-6-10-16-8-2-4-12-18(16)20/h1-14H','InChIKey=IJUIIDCJIWXJCE-UHFFFAOYSA-N','I[As](c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(36445,0,0,'6301-58-2','Consistent with Molecular Formula','C25H22AsIO',540.2743,'ANTINEOPLASTIC-42481','05BC1795C8D160AC-FICuS-01-61','05BC1795C8D160AC-FICTS-01-40','3D6D1638C5B90CF4-uuuuu-01-19','InChI=1S/C25H22AsO.HI/c1-27-25-19-17-24(18-20-25)26(21-11-5-2-6-12-21,22-13-7-3-8-14-22)23-15-9-4-10-16-23;/h2-20H,1H3;1H/q+1;/p-1','InChIKey=CPOKPWPZBGZYSA-UHFFFAOYSA-M','COc1ccc([As+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[I-]',NULL),
	(36446,0,0,'6301-59-3','Consistent with Molecular Formula','C18H13AsBr2',464.0303,'ANTINEOPLASTIC-42482','29CEDFBB418924D0-FICuS-01-78','29CEDFBB418924D0-FICTS-01-57','29CEDFBB418924D0-uuuuu-01-27','InChI=1S/C18H13AsBr2/c20-17-10-6-15(7-11-17)19(14-4-2-1-3-5-14)16-8-12-18(21)13-9-16/h1-13H','InChIKey=VPVSRUFGOWUXCZ-UHFFFAOYSA-N','Brc1ccc([As](c2ccccc2)c2ccc(Br)cc2)cc1',NULL),
	(36447,0,0,'6301-60-6','Consistent with Molecular Formula','C8H5IO4',292.0296,NULL,'D38A1C8E0352B040-FICuS-01-48','D38A1C8E0352B040-FICTS-01-27','D38A1C8E0352B040-uuuuu-01-F7','InChI=1S/C8H5IO4/c9-4-1-2-5(7(10)11)6(3-4)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=NVBFLFQAJXJZIE-UHFFFAOYSA-N','O=C(O)c1ccc(I)cc1C(=O)O',NULL),
	(36448,0,0,'6301-61-7','Consistent with Molecular Formula','C27H20N2O7',484.4642,NULL,'75F8EC32E226FE14-FICuS-01-6D','75F8EC32E226FE14-FICTS-01-4C','75F8EC32E226FE14-uuuuu-01-1C','InChI=1S/C27H20N2O7/c30-27(21-5-13-25(14-6-21)35-17-19-1-9-23(10-2-19)28(31)32)22-7-15-26(16-8-22)36-18-20-3-11-24(12-4-20)29(33)34/h1-16H,17-18H2','InChIKey=YTWCLDQYEXDPMB-UHFFFAOYSA-N','O=C(c1ccc(OCc2ccc([N+](=O)[O-])cc2)cc1)c1ccc(OCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(36449,0,0,'5449-47-8','Consistent with Molecular Formula','C18H22O',254.3712,NULL,'4395718F1DF66EC1-FICuS-01-62','4395718F1DF66EC1-FICTS-01-41','4395718F1DF66EC1-uuuuu-01-11','InChI=1S/C18H22O/c1-15(2)13-14-18(19,16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-12,15,19H,13-14H2,1-2H3','InChIKey=NUUQYDQMYPJIQX-UHFFFAOYSA-N','CC(C)CCC(O)(c1ccccc1)c1ccccc1',NULL),
	(36450,0,0,'6301-62-8','Consistent with Molecular Formula','C20H13IO4',444.2248,NULL,'89210A15CE1685D6-FICuS-01-48','89210A15CE1685D6-FICTS-01-27','89210A15CE1685D6-uuuuu-01-F7','InChI=1S/C20H13IO4/c21-14-11-12-17(19(22)24-15-7-3-1-4-8-15)18(13-14)20(23)25-16-9-5-2-6-10-16/h1-13H','InChIKey=SDMJUVGNTUDLNC-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1ccc(I)cc1C(=O)Oc1ccccc1',NULL),
	(36451,0,0,'778-66-5','Consistent with Molecular Formula','C15H14',194.2756,'1,1-Diphenylpropene\n1,1-Diphenyl-1-propene\n1,1-Diphenyl-1-propylene\n1-Methyl-2,2-diphenylethene\n2-Methyl-1,1-diphenylethylene\n1-Methyl-2,2-diphenylethylene\nBenzene, 1,1\'-(1-propenylidene)bis-\nPropene, 1,1-diphenyl-','8EB485AB32231294-FICuS-01-44','8EB485AB32231294-FICTS-01-23','8EB485AB32231294-uuuuu-01-F3','InChI=1S/C15H14/c1-2-15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h2-12H,1H3','InChIKey=KYVBUUNCHXRYOS-UHFFFAOYSA-N','CC=C(c1ccccc1)c1ccccc1',NULL),
	(36452,1,0,'6301-63-9','Consistent with Molecular Formula','C17H20O',240.3444,NULL,'C2628C7A0DDC1161-FICuS-01-5B','C2628C7A0DDC1161-FICTS-01-3A','C2628C7A0DDC1161-uuuuu-01-0A','InChI=1S/C17H20O/c1-2-13-17(18,16-11-7-4-8-12-16)14-15-9-5-3-6-10-15/h3-12,18H,2,13-14H2,1H3','InChIKey=STVPBHHHRYSFBS-UHFFFAOYSA-N','CCCC(O)(Cc1ccccc1)c1ccccc1','1'),
	(36453,0,0,'630-95-5','Consistent with Molecular Formula','C23H18O',310.3946,'1-Naphthalenemethanol, .alpha.,.alpha.-diphenyl-','61E0B148B69691FC-FICuS-01-5C','61E0B148B69691FC-FICTS-01-3B','61E0B148B69691FC-uuuuu-01-0B','InChI=1S/C23H18O/c24-23(19-12-3-1-4-13-19,20-14-5-2-6-15-20)22-17-9-11-18-10-7-8-16-21(18)22/h1-17,24H','InChIKey=QFVRQPUZNPEPGA-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1cccc2ccccc12',NULL),
	(36454,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'C9F6C59FE3D9A8E9-FICuS-01-A2','C9F6C59FE3D9A8E9-FICTS-01-81','C9F6C59FE3D9A8E9-uuuuu-01-51','InChI=1S/C11H16N4O2/c1-4-5-6-15-7-12-8-9(15)13(2)11(17)14(3)10(8)16/h7H,4-6H2,1-3H3','InChIKey=KOXVYYHCUFHQDZ-UHFFFAOYSA-N','CCCCn1cnc2c(=O)n(C)c(=O)n(C)c21',NULL),
	(36455,0,0,'6301-65-1','Consistent with Molecular Formula','C9H12N4O2S',240.2794,NULL,'475036E00D504143-FICuS-01-1A','475036E00D504143-FICTS-01-F9','475036E00D504143-uuuuu-01-C9','InChI=1S/C9H12N4O2S/c1-4-10-8-11-5-6(14)12(2)9(15)13(3)7(5)16-8/h4H2,1-3H3,(H,10,11)','InChIKey=VJTLGDOQLMJAIT-UHFFFAOYSA-N','CCNc1nc2c(=O)n(C)c(=O)n(C)c2s1',NULL),
	(36456,0,0,NULL,'Consistent with Molecular Formula','C11H19N5O2S',285.3634,NULL,'4DB3CC460AACFC0E-FICuS-01-97','A376F35792373447-FICTS-01-13','4DB3CC460AACFC0E-uuuuu-01-46','InChI=1S/C11H19N5O2S/c1-4-5-6-13-10(19)14-7-8(12)15(2)11(18)16(3)9(7)17/h4-6,12H2,1-3H3,(H2,13,14,19)','InChIKey=LJLWPJOCGXWJKJ-UHFFFAOYSA-N','CCCCNC(=S)Nc1c(N)n(C)c(=O)n(C)c1=O',NULL),
	(36457,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O2S',294.3708,NULL,'1A32C933DBDE64A8-FICuS-01-72','1A32C933DBDE64A8-FICTS-01-51','1A32C933DBDE64A8-uuuuu-01-21','InChI=1S/C13H18N4O2S/c1-16-10(18)9-11(17(2)13(16)19)20-12(15-9)14-8-6-4-3-5-7-8/h8H,3-7H2,1-2H3,(H,14,15)','InChIKey=OGVKCVSHRTVKDI-UHFFFAOYSA-N','Cn1c(=O)c2nc(NC3CCCCC3)sc2n(C)c1=O',NULL),
	(36458,0,0,NULL,'Consistent with Molecular Formula','C10H9As',204.1027,'ANTINEOPLASTIC-42494','063BE534A9BC70DC-FICuS-01-70','063BE534A9BC70DC-FICTS-01-4F','063BE534A9BC70DC-uuuuu-01-1F','InChI=1S/C10H9As/c11-10-6-5-8-3-1-2-4-9(8)7-10/h1-7H,11H2','InChIKey=IAUZVSKKBXFWQO-UHFFFAOYSA-N','[AsH2]c1ccc2ccccc2c1',NULL),
	(36459,0,0,'7065-18-1','Consistent with Molecular Formula','C12H10AsI',356.0371,'Iododiphenylarsine\nDIPHENYLARSINOUS IODIDE\nArsinous iodide, diphenyl-\nArsine, iododiphenyl-','FA1D5764BFB97A7A-FICuS-01-8C','FA1D5764BFB97A7A-FICTS-01-6B','FA1D5764BFB97A7A-uuuuu-01-3B','InChI=1S/C12H10AsI/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=FAYKSGBMQZMXJN-UHFFFAOYSA-N','I[As](c1ccccc1)c1ccccc1',NULL),
	(36460,0,0,NULL,'Consistent with Molecular Formula','C6H14ClN3O2',195.6485,NULL,'6D6243C27BD02D89-FICuS-01-59','6D6243C27BD02D89-FICTS-01-38','6D9EE427445DF4C7-uuuuu-01-25','InChI=1S/C6H13N3O2.ClH/c1-9(2)3-4(5(7)10)6(8)11;/h4H,3H2,1-2H3,(H2,7,10)(H2,8,11);1H','InChIKey=YZJZVQATASSOBT-UHFFFAOYSA-N','CN(C)CC(C(N)=O)C(N)=O.Cl',NULL),
	(36461,0,0,'90784-34-2','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'F3EE4C55E864C937-FICuS-01-78','F3EE4C55E864C937-FICTS-01-57','F3EE4C55E864C937-uuuuu-01-27','InChI=1S/C10H13NO/c1-11(9-12)8-7-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=SDNGOUOTFYJHGK-UHFFFAOYSA-N','CN(C=O)CCc1ccccc1',NULL),
	(36462,2,0,NULL,'Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'F64C7FC3A01B5580-FICuS-01-63','F64C7FC3A01B5580-FICTS-01-42','F64C7FC3A01B5580-uuuuu-01-12','InChI=1S/C11H21NO2/c1-3-12(4-2)8-9-6-5-7-10(13)11(9)14/h9-10,13H,3-8H2,1-2H3','InChIKey=DKMQUTDJLQUUOD-UHFFFAOYSA-N','CCN(CC)CC1CCCC(O)C1=O','1'),
	(36463,1,0,NULL,'Consistent with Molecular Formula','C16H16AsNO3',345.2289,'ANTINEOPLASTIC-42499','159DABCD3C9AE7F2-FICuS-01-98','159DABCD3C9AE7F2-FICTS-01-77','159DABCD3C9AE7F2-uuuuu-01-47','InChI=1S/C16H16AsNO3/c1-12(19)18-16-11-7-6-10-15(16)17(21-13(2)20)14-8-4-3-5-9-14/h3-11H,1-2H3,(H,18,19)','InChIKey=AHTJSHKDSNSSIU-UHFFFAOYSA-N','CC(=O)Nc1ccccc1[As](OC(C)=O)c1ccccc1','1'),
	(36464,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C C O ]','C7H9AsO3',216.0679,'ANTINEOPLASTIC-42500','288380950248FF17-FICuS-01-34','288380950248FF17-FICTS-01-13','288380950248FF17-uuuuu-01-E3','InChI=1S/C7H9AsO3/c1-8(10,11)6-2-4-7(9)5-3-6/h2-5,9H,1H3,(H,10,11)','InChIKey=NLRWTSMRILQZOD-UHFFFAOYSA-N','C[As](=O)(O)c1ccc(O)cc1',NULL),
	(36465,0,0,'6339-86-2','No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C C O ]','C12H9AsN2O6',352.1345,'ANTINEOPLASTIC-42501','71EC894A1340D4F3-FICuS-01-56','71EC894A1340D4F3-FICTS-01-35','71EC894A1340D4F3-uuuuu-01-05','InChI=1S/C12H9AsN2O6/c16-13(17,9-4-6-11(7-5-9)14(18)19)10-2-1-3-12(8-10)15(20)21/h1-8H,(H,16,17)','InChIKey=UTZSSLXEEZYJCE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([As](=O)(O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(36466,0,0,'6309-05-3','No Comparision - Unparameterized Atom - As(a16) connected atoms =[ O C C O ]','C12H13AsN2O4',324.1673,'ANTINEOPLASTIC-42502','2A6E48632DF3B5A3-FICuS-01-64','2A6E48632DF3B5A3-FICTS-01-43','2A6E48632DF3B5A3-uuuuu-01-13','InChI=1S/C12H13AsN2O4/c14-9-5-7(1-3-11(9)16)13(18,19)8-2-4-12(17)10(15)6-8/h1-6,16-17H,14-15H2,(H,18,19)','InChIKey=RSLJXFWMPCRPEC-UHFFFAOYSA-N','Nc1cc([As](=O)(O)c2ccc(O)c(N)c2)ccc1O',NULL),
	(36467,0,0,'6309-06-4','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ S C C C ]','C22H15AsS',386.3421,'ANTINEOPLASTIC-42503','13493367FBA0A446-FICuS-01-43','13493367FBA0A446-FICTS-01-22','13493367FBA0A446-uuuuu-01-F2','InChI=1S/C22H15AsS/c24-23(20-15-7-9-16-8-1-2-10-17(16)20)21-13-5-3-11-18(21)19-12-4-6-14-22(19)23/h1-15H','InChIKey=AWAPOLVBQBBDJQ-UHFFFAOYSA-N','S=[As]1(c2cccc3ccccc23)c2ccccc2-c2ccccc21',NULL),
	(36468,0,0,'6309-07-5','No Comparision - Unparameterized Atom - As(a18) connected atoms =[ O C C O ]','C12H9AsN2O7',368.1339,'ANTINEOPLASTIC-42504','7201A44ED899A25A-FICuS-01-56','7201A44ED899A25A-FICTS-01-35','7201A44ED899A25A-uuuuu-01-05','InChI=1S/C12H9AsN2O7/c16-12-5-4-9(7-11(12)15(21)22)13(17,18)8-2-1-3-10(6-8)14(19)20/h1-7,16H,(H,17,18)','InChIKey=KUTSATQATMDZKA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([As](=O)(O)c2ccc(O)c([N+](=O)[O-])c2)c1',NULL),
	(36469,0,0,'6960-52-7','Consistent with Molecular Formula','C28H28As2O5',594.3694,'ANTINEOPLASTIC-42505','EDFBB25AA8CBAAFA-FICuS-01-C9','EDFBB25AA8CBAAFA-FICTS-01-A8','EDFBB25AA8CBAAFA-uuuuu-01-78','InChI=1S/C28H28As2O5/c1-31-25-13-5-21(6-14-25)29(22-7-15-26(32-2)16-8-22)35-30(23-9-17-27(33-3)18-10-23)24-11-19-28(34-4)20-12-24/h5-20H,1-4H3','InChIKey=KXQJWJIKGHWDNE-UHFFFAOYSA-N','COc1ccc([As](O[As](c2ccc(OC)cc2)c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(36470,2,0,'6309-08-6','Consistent with Molecular Formula','C24H22As2N2O',504.2938,'ANTINEOPLASTIC-42506','5E713FFAB5F8AFCD-FICuS-01-AC','5E713FFAB5F8AFCD-FICTS-01-8B','5E713FFAB5F8AFCD-uuuuu-01-5B','InChI=1S/C24H22As2N2O/c27-23-17-9-7-15-21(23)25(19-11-3-1-4-12-19)29-26(20-13-5-2-6-14-20)22-16-8-10-18-24(22)28/h1-18H,27-28H2','InChIKey=MZUITMBKPSFCOO-UHFFFAOYSA-N','Nc1ccccc1[As](O[As](c1ccccc1)c1ccccc1N)c1ccccc1','1'),
	(36471,0,0,'6937-33-3','Consistent with Molecular Formula','C19H13AsCl2O',403.1387,'Benzophenone, 4-(dichloroarsino)-4\'-phenyl-\n(4-([1,1\'-BIPHENYL]-4-YLCARBONYL)PHENYL)ARSONOUS DICHLORIDE\nArsonous dichloride (9CI), (4-([1,1\'-biphenyl]-4-ylcarbonyl)phenyl)-','5006AC8F1216EAAF-FICuS-01-6B','5006AC8F1216EAAF-FICTS-01-4A','5006AC8F1216EAAF-uuuuu-01-1A','InChI=1S/C19H13AsCl2O/c21-20(22)18-12-10-17(11-13-18)19(23)16-8-6-15(7-9-16)14-4-2-1-3-5-14/h1-13H','InChIKey=GQNUWOFWFWVCJC-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)c1ccc([As](Cl)Cl)cc1',NULL),
	(36472,0,0,'6309-09-7','Consistent with Molecular Formula','C17H34BrNO2',364.3651,NULL,'DB27C49952422A5F-FICuS-01-5A','DB27C49952422A5F-FICTS-01-39','34E31ABFA3D183E2-uuuuu-01-1A','InChI=1S/C17H33NO2.BrH/c1-3-18(4-2)13-10-14-20-17(19)15-16-11-8-6-5-7-9-12-16;/h16H,3-15H2,1-2H3;1H','InChIKey=DOEWNCOQFIKENM-UHFFFAOYSA-N','Br.CCN(CC)CCCOC(=O)CC1CCCCCCC1',NULL),
	(36473,0,0,'6309-10-0','Consistent with Molecular Formula','C13H9AsBr2O',415.9431,'ANTINEOPLASTIC-42509','5E6276A87AE9B3E8-FICuS-01-77','5E6276A87AE9B3E8-FICTS-01-56','5E6276A87AE9B3E8-uuuuu-01-26','InChI=1S/C13H9AsBr2O/c15-14(16)12-8-6-11(7-9-12)13(17)10-4-2-1-3-5-10/h1-9H','InChIKey=YZWUJWVWDSNYKX-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc([As](Br)Br)cc1',NULL),
	(36474,1,0,NULL,'Consistent with Molecular Formula','C12H9AsINO2',401.0347,'ANTINEOPLASTIC-42510','BD6D998C8496B7B4-FICuS-01-7E','BD6D998C8496B7B4-FICTS-01-5D','BD6D998C8496B7B4-uuuuu-01-2D','InChI=1S/C12H9AsINO2/c14-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)15(16)17/h1-9H','InChIKey=ULDORCFJPYMJRD-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1[As](I)c1ccccc1','1'),
	(36475,0,0,'6309-11-1','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ S C C C ]','C36H27AsS',566.5909,'ANTINEOPLASTIC-42511','E54145500409CAD0-FICuS-01-39','E54145500409CAD0-FICTS-01-18','E54145500409CAD0-uuuuu-01-E8','InChI=1S/C36H27AsS/c38-37(34-22-16-31(17-23-34)28-10-4-1-5-11-28,35-24-18-32(19-25-35)29-12-6-2-7-13-29)36-26-20-33(21-27-36)30-14-8-3-9-15-30/h1-27H','InChIKey=PIAXUHBZBNABLG-UHFFFAOYSA-N','S=[As](c1ccc(-c2ccccc2)cc1)(c1ccc(-c2ccccc2)cc1)c1ccc(-c2ccccc2)cc1',NULL),
	(36476,0,0,'7143-10-4','Consistent with Molecular Formula','C24H26AsCl',424.844,'ANTINEOPLASTIC-42512','ACE21ED5ACC08725-FICuS-01-7E','ACE21ED5ACC08725-FICTS-01-5D','8E974D7F3052AD83-uuuuu-01-12','InChI=1S/C24H26As.ClH/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;/h1-3,5-10,13-18,24H,4,11-12,19-20H2;1H/q+1;/p-1','InChIKey=XSTSPZDXWPETHP-UHFFFAOYSA-M','[Cl-].c1ccc([As+](c2ccccc2)(c2ccccc2)C2CCCCC2)cc1',NULL),
	(36477,1,0,'6309-13-3','Consistent with Molecular Formula','C13H20BrNO',286.2111,NULL,'1DC87E51BC04CD0B-FICuS-01-7B','1DC87E51BC04CD0B-FICTS-01-5A','F20CA0774D9764B6-uuuuu-01-0A','InChI=1S/C13H19NO.BrH/c1-11(15)13(9-10-14(2)3)12-7-5-4-6-8-12;/h4-8,13H,9-10H2,1-3H3;1H','InChIKey=KKWOPWVKITVSTC-UHFFFAOYSA-N','Br.CC(=O)C(CCN(C)C)c1ccccc1','1'),
	(36478,1,0,'6309-14-4','Consistent with Molecular Formula','C18H27BrN2',351.3287,NULL,'4CB06DCB7D95AE7E-FICuS-01-9A','4CB06DCB7D95AE7E-FICTS-01-79','A374B3ED8C0607C3-uuuuu-01-11','InChI=1S/C18H26N2.BrH/c1-20(2)14-13-18(15-19,16-9-5-3-6-10-16)17-11-7-4-8-12-17;/h3,5-6,9-10,17H,4,7-8,11-14H2,1-2H3;1H','InChIKey=JSAONYZEFDKFCC-UHFFFAOYSA-N','Br.CN(C)CCC(C#N)(c1ccccc1)C1CCCCC1','1'),
	(36479,0,0,'3760-54-1','Consistent with Molecular Formula','C5H9NO',99.1322,'N-Formylpyrrolidine\n1-Formylpyrrolidine\n1-Pyrrolidinecarboxaldehyde\n1-Pyrrolidinecarboxaldehyde','9F3CF6EE9FD27184-FICuS-01-8B','9F3CF6EE9FD27184-FICTS-01-6A','9F3CF6EE9FD27184-uuuuu-01-3A','InChI=1S/C5H9NO/c7-5-6-3-1-2-4-6/h5H,1-4H2','InChIKey=AGRIQBHIKABLPJ-UHFFFAOYSA-N','O=CN1CCCC1',NULL),
	(36480,0,0,'6635-09-2','Consistent with Molecular Formula','C11H16N4O7',316.27,NULL,'CCE7500E53BECC68-FICuS-01-86','CCE7500E53BECC68-FICTS-01-65','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C5H13N/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-4-6(3)5-2/h1-2,10H;4-5H2,1-3H3','InChIKey=KXSCMTQUPCXYOV-UHFFFAOYSA-N','CCN(C)CC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(36481,0,0,'6937-34-4','Consistent with Molecular Formula','C8H5IO4',292.0296,NULL,'7E5F2430C4626AB5-FICuS-01-54','7E5F2430C4626AB5-FICTS-01-33','7E5F2430C4626AB5-uuuuu-01-03','InChI=1S/C8H5IO4/c9-5-3-1-2-4(7(10)11)6(5)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=HNPVERUJGFNNRV-UHFFFAOYSA-N','O=C(O)c1cccc(I)c1C(=O)O',NULL),
	(36482,0,0,'7355-42-2','Consistent with Molecular Formula','C11H16INO',305.158,NULL,'426396E7E9A191B9-FICuS-01-56','426396E7E9A191B9-FICTS-01-35','7AB2974AE4C9FDE1-uuuuu-01-3C','InChI=1S/C11H16NO.HI/c1-12(2,3)9-11(13)10-7-5-4-6-8-10;/h4-8H,9H2,1-3H3;1H/q+1;/p-1','InChIKey=OYVCLPNMRRUHHK-UHFFFAOYSA-M','C[N+](C)(C)CC(=O)c1ccccc1.[I-]',NULL),
	(36483,0,0,'6309-15-5','Consistent with Molecular Formula','C14H10O6',274.2294,NULL,'6FC9B3E5ED57BEBA-FICuS-01-AD','6FC9B3E5ED57BEBA-FICTS-01-8C','6FC9B3E5ED57BEBA-uuuuu-01-5C','InChI=1S/C14H10O6/c15-9-3-1-7(5-11(9)17)13(19)14(20)8-2-4-10(16)12(18)6-8/h1-6,15-18H','InChIKey=SBUXQLGVTMAJSE-UHFFFAOYSA-N','O=C(C(=O)c1ccc(O)c(O)c1)c1ccc(O)c(O)c1',NULL),
	(36484,0,0,'6339-87-3','Consistent with Molecular Formula','C4H5NO2S2',163.209,'2-Thiophenesulfonamide','5CBA061BF9DF1625-FICuS-01-72','5CBA061BF9DF1625-FICTS-01-51','5CBA061BF9DF1625-uuuuu-01-21','InChI=1S/C4H5NO2S2/c5-9(6,7)4-2-1-3-8-4/h1-3H,(H2,5,6,7)','InChIKey=KTFDYVNEGTXQCV-UHFFFAOYSA-N','NS(=O)(=O)c1cccs1',NULL),
	(36485,1,0,'6309-16-6','Consistent with Molecular Formula','C6H9NS',127.2038,NULL,'A103255BB47E5496-FICuS-01-44','A103255BB47E5496-FICTS-01-23','A103255BB47E5496-uuuuu-01-F3','InChI=1S/C6H9NS/c1-5(7)6-3-2-4-8-6/h2-5H,7H2,1H3','InChIKey=LYJBVRVJQXVVPI-UHFFFAOYSA-N','CC(N)c1cccs1','1'),
	(36486,1,0,'7143-11-5','Consistent with Molecular Formula','C6H14ClNS',167.6963,NULL,'E21AE14AAF571EC0-FICuS-01-77','E21AE14AAF571EC0-FICTS-01-56','E2E646AF90DAC78E-uuuuu-01-3E','InChI=1S/C6H13NS.ClH/c7-4-3-6-2-1-5-8-6;/h6H,1-5,7H2;1H','InChIKey=WHRDROCCWWFJAI-UHFFFAOYSA-N','Cl.NCCC1CCCS1','1'),
	(36487,0,1,'6937-35-5','Consistent with Molecular Formula','C7H7NO2S',169.1978,NULL,'11F1037C4E5240B3-FICuS-01-36','11F1037C4E5240B3-FICTS-01-15','11F1037C4E5240B3-uuuuu-01-E5','InChI=1S/C7H7NO2S/c1-6(8(9)10)5-7-3-2-4-11-7/h2-5H,1H3','InChIKey=HMPLFCAOIJOKGX-UHFFFAOYSA-N','C/C(=C\\c1cccs1)[N+](=O)[O-]','1'),
	(36488,1,0,'6309-17-7','Consistent with Molecular Formula','C8H13NS',155.2574,NULL,'E47B93FC8E948692-FICuS-01-71','E47B93FC8E948692-FICTS-01-50','E47B93FC8E948692-uuuuu-01-20','InChI=1S/C8H13NS/c1-3-7(9-2)8-5-4-6-10-8/h4-7,9H,3H2,1-2H3','InChIKey=NDQQWHSXKZBZFJ-UHFFFAOYSA-N','CCC(NC)c1cccs1','1'),
	(36489,0,1,'6937-36-6','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'399F5BB783104D67-FICuS-01-53','399F5BB783104D67-FICTS-01-32','8AC5EB58153C1A00-uuuuu-01-09','InChI=1S/C8H13NO2/c1-7(9(10)11)6-8-4-2-3-5-8/h6,8H,2-5H2,1H3/b7-6+','InChIKey=URLJJQLKYKXNID-VOTSOKGWSA-N','C/C(=C\\C1CCCC1)[N+](=O)[O-]','1'),
	(36490,2,0,'7143-12-6','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'D447465A967CC854-FICuS-01-57','D447465A967CC854-FICTS-01-36','D447465A967CC854-uuuuu-01-06','InChI=1S/C9H13NO/c1-7-3-8(11)5-9(2,4-7)6-10/h7H,3-5H2,1-2H3','InChIKey=OQNCPTDMDHJIPH-UHFFFAOYSA-N','CC1CC(=O)CC(C)(C#N)C1','1'),
	(36491,1,0,'7248-35-3','Consistent with Molecular Formula','C9H18ClNOS',223.7603,NULL,'93873EC4BB156822-FICuS-01-4D','93873EC4BB156822-FICTS-01-2C','937B99218498B16C-uuuuu-01-F9','InChI=1S/C9H17NOS.ClH/c1-10(2)6-5-8(11)9-4-3-7-12-9;/h9H,3-7H2,1-2H3;1H','InChIKey=JLLUOWRKNBBKCY-UHFFFAOYSA-N','CN(C)CCC(=O)C1CCCS1.Cl','1'),
	(36492,1,0,'7143-13-7','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'A03B73E31E1FA712-FICuS-01-57','A03B73E31E1FA712-FICTS-01-36','A03B73E31E1FA712-uuuuu-01-06','InChI=1S/C9H17NO2/c10-7-8-2-1-3-9(6-8)11-4-5-12-9/h8H,1-7,10H2','InChIKey=LQCUYCCICRWMAO-UHFFFAOYSA-N','NCC1CCCC2(C1)OCCO2','1'),
	(36493,1,0,'6309-18-8','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'8BAE585560AF9B80-FICuS-01-6E','8BAE585560AF9B80-FICTS-01-4D','8BAE585560AF9B80-uuuuu-01-1D','InChI=1S/C10H11NO3/c1-13-9-4-3-7(8(12)6-11)5-10(9)14-2/h3-5,8,12H,1-2H3','InChIKey=SFIAWXDEIAXFOS-UHFFFAOYSA-N','COc1ccc(C(O)C#N)cc1OC','1'),
	(36494,1,0,'6309-19-9','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'9D94A0E4C5F82E50-FICuS-01-6D','9D94A0E4C5F82E50-FICTS-01-4C','9D94A0E4C5F82E50-uuuuu-01-1C','InChI=1S/C10H15NO/c1-10(12,8-11-2)9-6-4-3-5-7-9/h3-7,11-12H,8H2,1-2H3','InChIKey=NZHZQFHWJAOLGB-UHFFFAOYSA-N','CNCC(C)(O)c1ccccc1','1'),
	(36495,1,0,'2522-99-8','Consistent with Molecular Formula','C10H16ClNOS',233.7555,NULL,'AEB615D922F3FF83-FICuS-01-7C','AEB615D922F3FF83-FICTS-01-5B','AE4AB23C1D7E26CD-uuuuu-01-3B','InChI=1S/C10H15NOS.ClH/c1-8(7-11(2)3)10(12)9-5-4-6-13-9;/h4-6,8H,7H2,1-3H3;1H','InChIKey=JRYJVSZTTCIVMK-UHFFFAOYSA-N','CC(CN(C)C)C(=O)c1cccs1.Cl','1'),
	(36496,1,0,'6309-20-2','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'4F4D3F77D1CF82BA-FICuS-01-8B','4F4D3F77D1CF82BA-FICTS-01-6A','4F4D3F77D1CF82BA-uuuuu-01-3A','InChI=1S/C10H19NO/c1-9(2)4-8(12)5-10(3,6-9)7-11/h4-7,11H2,1-3H3','InChIKey=YNDAXWZSPDYMLA-UHFFFAOYSA-N','CC1(C)CC(=O)CC(C)(CN)C1','1'),
	(36497,0,0,'774-65-2','Consistent with Molecular Formula','C11H14O2',178.2304,'tert-Butyl benzoate\nTrimethylcarbinol benzoate\nBenzoic acid, 1,1-dimethylethyl ester\nBenzoic acid, tert-butyl ester','9114BE8290E29092-FICuS-01-3B','9114BE8290E29092-FICTS-01-1A','9114BE8290E29092-uuuuu-01-EA','InChI=1S/C11H14O2/c1-11(2,3)13-10(12)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=LYDRKKWPKKEMNZ-UHFFFAOYSA-N','CC(C)(C)OC(=O)c1ccccc1',NULL),
	(36498,1,0,'1501-06-0','Consistent with Molecular Formula','C11H18O5',230.2602,NULL,'C0FB3A49994980B3-FICuS-01-5F','C0FB3A49994980B3-FICTS-01-3E','C0FB3A49994980B3-uuuuu-01-0E','InChI=1S/C11H18O5/c1-4-15-10(13)7-6-9(8(3)12)11(14)16-5-2/h9H,4-7H2,1-3H3','InChIKey=NNOGMCQLKMLNPL-UHFFFAOYSA-N','CCOC(=O)CCC(C(C)=O)C(=O)OCC','1'),
	(36499,1,0,'6309-23-5','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'4F8057A3BB1F6DD7-FICuS-01-79','4F8057A3BB1F6DD7-FICTS-01-58','4F8057A3BB1F6DD7-uuuuu-01-28','InChI=1S/C11H21NO2/c1-12(2)9-10-5-3-4-6-11(10)13-7-8-14-11/h10H,3-9H2,1-2H3','InChIKey=XTCJUVWMRNKLCA-UHFFFAOYSA-N','CN(C)CC1CCCCC12OCCO2','1'),
	(36500,0,0,'6309-24-6','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C C O ]','C12H12AsNO2',277.1539,'ANTINEOPLASTIC-42537','443BF17D83D46616-FICuS-01-4C','443BF17D83D46616-FICTS-01-2B','443BF17D83D46616-uuuuu-01-FB','InChI=1S/C12H12AsNO2/c14-12-9-5-4-8-11(12)13(15,16)10-6-2-1-3-7-10/h1-9H,14H2,(H,15,16)','InChIKey=KMSBONPJFIXZRV-UHFFFAOYSA-N','Nc1ccccc1[As](=O)(O)c1ccccc1',NULL),
	(36501,0,0,'6309-25-7','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C C O ]','C12H13AsN2O2',292.1685,'ANTINEOPLASTIC-42538','4C8CC518C26C1DC0-FICuS-01-70','4C8CC518C26C1DC0-FICTS-01-4F','4C8CC518C26C1DC0-uuuuu-01-1F','InChI=1S/C12H13AsN2O2/c14-11-5-1-9(2-6-11)13(16,17)10-3-7-12(15)8-4-10/h1-8H,14-15H2,(H,16,17)','InChIKey=MJMZGJODYBPTRZ-UHFFFAOYSA-N','Nc1ccc([As](=O)(O)c2ccc(N)cc2)cc1',NULL),
	(36502,1,0,'6309-26-8','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'B33719A4B1170C99-FICuS-01-45','B33719A4B1170C99-FICTS-01-24','B33719A4B1170C99-uuuuu-01-F4','InChI=1S/C12H19NO2/c1-10(2)6-11(3,9-13)8-12(7-10)14-4-5-15-12/h4-8H2,1-3H3','InChIKey=OAJZQIAICUCTEU-UHFFFAOYSA-N','CC1(C)CC(C)(C#N)CC2(C1)OCCO2','1'),
	(36503,2,0,'6309-27-9','Consistent with Molecular Formula','C12H23Br2NO',357.1278,NULL,'CD8578D484A4174B-FICuS-01-61','CD8578D484A4174B-FICTS-01-40','2241A6F27537BEF6-uuuuu-01-07','InChI=1S/C12H22BrNO.BrH/c1-11(2)7-12(3,8-14(4)5)6-9(15)10(11)13;/h10H,6-8H2,1-5H3;1H','InChIKey=PHGRZGURALPKRS-UHFFFAOYSA-N','Br.CN(C)CC1(C)CC(=O)C(Br)C(C)(C)C1','1'),
	(36504,1,0,'6309-28-0','Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'34313F1B9AD9E4FE-FICuS-01-79','34313F1B9AD9E4FE-FICTS-01-58','34313F1B9AD9E4FE-uuuuu-01-28','InChI=1S/C12H23NO/c1-11(2)6-10(14)7-12(3,8-11)9-13(4)5/h6-9H2,1-5H3','InChIKey=RTUPOZBAQDNRBC-UHFFFAOYSA-N','CN(C)CC1(C)CC(=O)CC(C)(C)C1','1'),
	(36505,1,0,'6309-29-1','Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'745DB63F430C470E-FICuS-01-56','745DB63F430C470E-FICTS-01-35','745DB63F430C470E-uuuuu-01-05','InChI=1S/C12H23NO2/c1-10(2)6-11(3,9-13)8-12(7-10)14-4-5-15-12/h4-9,13H2,1-3H3','InChIKey=JTYLJEBZYKPFNI-UHFFFAOYSA-N','CC1(C)CC(C)(CN)CC2(C1)OCCO2','1'),
	(36506,3,0,'6339-89-5','Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'2833FCE40A9CB111-FICuS-01-5B','2833FCE40A9CB111-FICTS-01-3A','2833FCE40A9CB111-uuuuu-01-0A','InChI=1S/C12H25NO/c1-9-6-11(14)10(8-13(4)5)12(2,3)7-9/h9-11,14H,6-8H2,1-5H3','InChIKey=DRNVSURULMLJHC-UHFFFAOYSA-N','CC1CC(O)C(CN(C)C)C(C)(C)C1','1'),
	(36507,0,0,'6309-30-4','Consistent with Molecular Formula','C12H28ClN',221.8129,'1-Butanamine, N,N-dibutyl-, hydrochloride','B17D9876DDCC6BAE-FICuS-01-9F','B17D9876DDCC6BAE-FICTS-01-7E','B1813F93E241B2E0-uuuuu-01-FC','InChI=1S/C12H27N.ClH/c1-4-7-10-13(11-8-5-2)12-9-6-3;/h4-12H2,1-3H3;1H','InChIKey=KLBOFRLEHJAXIU-UHFFFAOYSA-N','CCCCN(CCCC)CCCC.Cl',NULL),
	(36508,0,0,'2038-92-8','Consistent with Molecular Formula','C13H9BrO2',277.1169,NULL,'510FBE0F9C4DF38C-FICuS-01-88','510FBE0F9C4DF38C-FICTS-01-67','510FBE0F9C4DF38C-uuuuu-01-37','InChI=1S/C13H9BrO2/c14-10-7-5-9(6-8-10)13(16)11-3-1-2-4-12(11)15/h1-8,15H','InChIKey=UYOKDPDLSMMUJI-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)c1ccccc1O',NULL),
	(36509,0,0,'6309-32-6','Consistent with Molecular Formula','C14H10O4',242.2306,NULL,'6A01A13E17DA0C07-FICuS-01-50','6A01A13E17DA0C07-FICTS-01-2F','6A01A13E17DA0C07-uuuuu-01-FF','InChI=1S/C14H10O4/c15-13(16)14(17)9-5-1-3-7-11(9)18-12-8-4-2-6-10(12)14/h1-8,17H,(H,15,16)','InChIKey=DTZDZCNXNYMMOW-UHFFFAOYSA-N','O=C(O)C1(O)c2ccccc2Oc2ccccc21',NULL),
	(36510,2,0,'6309-33-7','Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'56B9139DB51432FC-FICuS-01-58','56B9139DB51432FC-FICTS-01-37','56B9139DB51432FC-uuuuu-01-07','InChI=1S/C14H16O3/c15-13(16)12(11-7-3-1-4-8-11)14(17)9-5-2-6-10-14/h1,3-5,7-9,12,17H,2,6,10H2,(H,15,16)','InChIKey=IDPCFIYJYAVFFE-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C1(O)C=CCCC1','1'),
	(36511,1,0,'6309-34-8','Consistent with Molecular Formula','C15H21BrN2',309.2483,NULL,'9FD23CD0F45CB35B-FICuS-01-84','9FD23CD0F45CB35B-FICTS-01-63','7016E2F605CF1AE6-uuuuu-01-12','InChI=1S/C15H20N2.BrH/c1-17(2)12-13-8-6-7-11-15(13)16-14-9-4-3-5-10-14;/h3-5,7,9-11,13H,6,8,12H2,1-2H3;1H','InChIKey=ADNYKRRTXUSXEF-UHFFFAOYSA-N','Br.CN(C)CC1CCC=C/C1=N\\c1ccccc1','1'),
	(36512,1,0,'7253-61-4','Consistent with Molecular Formula','C15H22N2',230.3522,NULL,'8EA675DEA969E63E-FICuS-01-8C','8EA675DEA969E63E-FICTS-01-6B','8EA675DEA969E63E-uuuuu-01-3B','InChI=1S/C15H22N2/c1-2-3-11-17-12-7-10-14(15(17)16)13-8-5-4-6-9-13/h4-6,8-9,14,16H,2-3,7,10-12H2,1H3/b16-15+','InChIKey=UNONJUAPVLNASB-FOCLMDBBSA-N','CCCCN1CCCC(c2ccccc2)C1=N','1'),
	(36513,0,0,'6309-35-9','Consistent with Molecular Formula','C15H29ClN2O',288.8599,NULL,'2B32C2DBBC78AA63-FICuS-01-7A','2B32C2DBBC78AA63-FICTS-01-59','2BCE653E83F5732D-uuuuu-01-1B','InChI=1S/C15H28N2O.ClH/c1-12-8-13(18)15(10-16(4)5,11-17(6)7)14(2,3)9-12;/h8H,9-11H2,1-7H3;1H','InChIKey=VXXBUWHRZBBBRP-UHFFFAOYSA-N','CC1=CC(=O)C(CN(C)C)(CN(C)C)C(C)(C)C1.Cl',NULL),
	(36514,0,0,'6309-36-0','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'F0D9C91D45A0930C-FICuS-01-64','F0D9C91D45A0930C-FICTS-01-43','F0D9C91D45A0930C-uuuuu-01-13','InChI=1S/C16H15NO/c18-15-16(11-12-17-15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,18)','InChIKey=JZDPAIGURSZOHS-UHFFFAOYSA-N','O=C1NCCC1(c1ccccc1)c1ccccc1',NULL),
	(36515,0,0,'7143-15-9','Consistent with Molecular Formula','C16H26ClN3',295.8545,NULL,'1F6F2F26B9DDD862-FICuS-01-81','1F6F2F26B9DDD862-FICTS-01-60','1F9388C38650012C-uuuuu-01-E8','InChI=1S/C16H25N3.ClH/c1-18(2)12-10-16(14-17,11-13-19(3)4)15-8-6-5-7-9-15;/h5-9H,10-13H2,1-4H3;1H','InChIKey=LAXFXTKAGRJXGQ-UHFFFAOYSA-N','CN(C)CCC(C#N)(CCN(C)C)c1ccccc1.Cl',NULL),
	(36516,1,0,'6309-37-1','Consistent with Molecular Formula','C16H25N3O',275.393,NULL,'A5E41973ADBA8CD5-FICuS-01-86','A5E41973ADBA8CD5-FICTS-01-65','A5E41973ADBA8CD5-uuuuu-01-35','InChI=1S/C16H25N3O/c1-18(2)11-10-16(12-17,13-19(3)4)14-6-8-15(20-5)9-7-14/h6-9H,10-11,13H2,1-5H3','InChIKey=BPLSAGGTLCJGCS-UHFFFAOYSA-N','COc1ccc(C(C#N)(CCN(C)C)CN(C)C)cc1','1'),
	(36517,0,0,'5384-63-4','Consistent with Molecular Formula','C17H20O',240.3444,NULL,'3310928AF1957F5D-FICuS-01-4D','3310928AF1957F5D-FICTS-01-2C','3310928AF1957F5D-uuuuu-01-FC','InChI=1S/C17H20O/c1-2-3-14-17(18,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13,18H,2-3,14H2,1H3','InChIKey=LEFRVARJLJJKPV-UHFFFAOYSA-N','CCCCC(O)(c1ccccc1)c1ccccc1',NULL),
	(36518,0,0,'6309-39-3','Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'E42726A510161A1F-FICuS-01-38','E42726A510161A1F-FICTS-01-17','E4DB81402F9BC351-uuuuu-01-11','InChI=1S/C17H21NO.ClH/c1-18(2)14-13-17(19,15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-12,19H,13-14H2,1-2H3;1H','InChIKey=GZMOASZPKWHMEZ-UHFFFAOYSA-N','CN(C)CCC(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(36519,1,0,'6309-40-6','Consistent with Molecular Formula','C18H14O3',278.3068,'2-Hydroxy-2-(naphthalen-1-yl)-2-phenylacetic acid','5E20A8C629B848C4-FICuS-01-5D','5E20A8C629B848C4-FICTS-01-3C','5E20A8C629B848C4-uuuuu-01-0C','InChI=1S/C18H14O3/c19-17(20)18(21,14-9-2-1-3-10-14)16-12-6-8-13-7-4-5-11-15(13)16/h1-12,21H,(H,19,20)','InChIKey=SCUTVJFQXIRWRF-UHFFFAOYSA-N','O=C(O)C(O)(c1ccccc1)c1cccc2ccccc12','1'),
	(36520,0,0,'6309-41-7','Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'196D54A323E7D38B-FICuS-01-5A','196D54A323E7D38B-FICTS-01-39','196D54A323E7D38B-uuuuu-01-09','InChI=1S/C18H19NO/c1-2-19-14-13-18(17(19)20,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12H,2,13-14H2,1H3','InChIKey=ODLXOOGRJVNXIL-UHFFFAOYSA-N','CCN1CCC(c2ccccc2)(c2ccccc2)C1=O',NULL),
	(36521,0,0,'6309-42-8','Consistent with Molecular Formula','C20H25NO2',311.423,NULL,'9B45A2760CA33B26-FICuS-01-4F','9B45A2760CA33B26-FICTS-01-2E','9B45A2760CA33B26-uuuuu-01-FE','InChI=1S/C20H25NO2/c1-3-21(4-2)16-15-20(19(22)23,17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-14H,3-4,15-16H2,1-2H3,(H,22,23)','InChIKey=ICDQPJSXTLJZIC-UHFFFAOYSA-N','CCN(CC)CCC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(36522,1,0,'548-66-3','Consistent with Molecular Formula','C20H32ClNO2',353.9313,'IT-19\nTrasentin H\nTrasentine-A\nCyclovegantine\nCyclovesantine\nCycloadiphenine\nHexahydroadiphenine\nProfenene hydrochloride\nCyclospasmol [Tempelhof]\nAdiphenine H hydrochloride\nTrasentine-a hydrochloride\nTrasentine-6H hydrochloride\nCycloadiphenine hydrochloride\nHexahydroadiphenine hydrochloride\nCyclohexylphenylacetyldiethylaminoethanol hydrochloride\n2-(Diethylamino)ethyl .alpha.-cyclohexylbenzeneacetate hydrochloride\n2-(Diethylamino)ethyl(.alpha.-phenylcyclohexane)acetate hydrochloride\n.alpha.-Phenylcyclohexaneacetic acid 2-(diethylamino)ethyl ester hydrochloride\n.alpha.-Cyclohexylbenzeneacetic acid 2-(diethylamino)ethyl ester hydrochloride\nWLN: L6TJ AYR&VO2N2&2 &GH\nBenzeneacetic acid, .alpha.-cyclohexyl-, 2-(diethylamino)ethyl ester, hydrochloride\nCyclohexaneacetic acid, .alpha.-phenyl-, 2-(diethylamino)ethyl ester hydrochloride','9F4D852B423C3D3D-FICuS-01-69','9F4D852B423C3D3D-FICTS-01-48','9FB122CE7DB1E473-uuuuu-01-25','InChI=1S/C20H31NO2.ClH/c1-3-21(4-2)15-16-23-20(22)19(17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5,7-8,11-12,18-19H,3-4,6,9-10,13-16H2,1-2H3;1H','InChIKey=WIELVDXKOYPANK-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(c1ccccc1)C1CCCCC1.Cl','1'),
	(36523,0,0,'6309-44-0','Consistent with Molecular Formula','C21H20S',304.449,NULL,'F828931C5562881A-FICuS-01-43','F828931C5562881A-FICTS-01-22','F828931C5562881A-uuuuu-01-F2','InChI=1S/C21H20S/c1-2-22-21(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17H,2H2,1H3','InChIKey=YNWYLAJXRNKOKO-UHFFFAOYSA-N','CCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(36524,0,0,'3122-21-2','Consistent with Molecular Formula','C28H20N2',384.4794,NULL,'DF7FD7F5CE9E61D3-FICuS-01-A8','DF7FD7F5CE9E61D3-FICTS-01-87','DF7FD7F5CE9E61D3-uuuuu-01-57','InChI=1S/C28H20N2/c29-21-27(23-13-5-1-6-14-23,24-15-7-2-8-16-24)28(22-30,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H','InChIKey=HHDUQHBAZZHUDC-UHFFFAOYSA-N','N#CC(c1ccccc1)(c1ccccc1)C(C#N)(c1ccccc1)c1ccccc1',NULL),
	(36525,2,0,'6309-45-1','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'EA6C84C974D9C70B-FICuS-01-82','EA6C84C974D9C70B-FICTS-01-61','EA6C84C974D9C70B-uuuuu-01-31','InChI=1S/C9H18O2/c1-3-5-9-8(4-2)6-10-7-11-9/h8-9H,3-7H2,1-2H3','InChIKey=LDPAXRKRMWLREH-UHFFFAOYSA-N','CCCC1OCOCC1CC','1'),
	(36526,0,0,'6309-46-2','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'AA37811E045A459B-FICuS-01-50','AA37811E045A459B-FICTS-01-2F','AA37811E045A459B-uuuuu-01-FF','InChI=1S/C9H10O3/c1-7(11)12-9-4-2-8(6-10)3-5-9/h2-5,10H,6H2,1H3','InChIKey=FKMVNGWJGSSDCF-UHFFFAOYSA-N','CC(=O)Oc1ccc(CO)cc1',NULL),
	(36527,0,0,'7143-16-0','Consistent with Molecular Formula','C13H14O6',266.25,NULL,'1CC844D020C65583-FICuS-01-42','1CC844D020C65583-FICTS-01-21','1CC844D020C65583-uuuuu-01-F1','InChI=1S/C13H14O6/c1-8(14)17-12-6-4-11(5-7-12)13(18-9(2)15)19-10(3)16/h4-7,13H,1-3H3','InChIKey=UGQVGAQKPGTAFJ-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(OC(C)=O)OC(C)=O)cc1',NULL),
	(36528,0,0,'6309-47-3','Consistent with Molecular Formula','C12H11ClO6',286.6683,NULL,'C356D1EAFB506BCE-FICuS-01-90','C356D1EAFB506BCE-FICTS-01-6F','C356D1EAFB506BCE-uuuuu-01-3F','InChI=1S/C12H11ClO6/c1-6(14)18-12(19-7(2)15)8-3-10-11(4-9(8)13)17-5-16-10/h3-4,12H,5H2,1-2H3','InChIKey=NJAFSDMVPZVCFJ-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1cc2c(cc1Cl)OCO2',NULL),
	(36529,0,1,'6937-39-9','Consistent with Molecular Formula','C19H28O2',288.429,NULL,'C00ADA8F77A15F51-FICuS-01-6F','C00ADA8F77A15F51-FICTS-01-4E','C00ADA8F77A15F51-uuuuu-01-1E','InChI=1S/C19H28O2/c1-4-5-7-12-17(13-16-10-8-6-9-11-16)18-20-14-19(2,3)15-21-18/h6,8-11,13,18H,4-5,7,12,14-15H2,1-3H3','InChIKey=PZYMPXDDJHUQSD-UHFFFAOYSA-N','CCCCC/C(=C\\c1ccccc1)C1OCC(C)(C)CO1','1'),
	(36530,2,1,'7147-01-5','Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'0B4A6BEE66923437-FICuS-01-58','0B4A6BEE66923437-FICTS-01-37','0B4A6BEE66923437-uuuuu-01-07','InChI=1S/C21H32O2/c1-4-6-8-13-19(15-18-11-9-7-10-12-18)20-22-16-21(3,14-5-2)17-23-20/h7,9-12,15,20H,4-6,8,13-14,16-17H2,1-3H3','InChIKey=OTXNWUUFSHHTNA-UHFFFAOYSA-N','CCCCC/C(=C\\c1ccccc1)C1OCC(C)(CCC)CO1','1'),
	(36531,2,1,'6937-40-2','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'C34DAA991759C48C-FICuS-01-71','C34DAA991759C48C-FICTS-01-50','C34DAA991759C48C-uuuuu-01-20','InChI=1S/C20H30O2/c1-5-6-8-13-18(14-17-11-9-7-10-12-17)19-21-16(2)15-20(3,4)22-19/h7,9-12,14,16,19H,5-6,8,13,15H2,1-4H3','InChIKey=AVYXZYICPIYCHB-UHFFFAOYSA-N','CCCCC/C(=C/c1ccccc1)C1OC(C)CC(C)(C)O1','1'),
	(36532,2,1,'6309-48-4','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'87BADF3549E4461E-FICuS-01-71','87BADF3549E4461E-FICTS-01-50','87BADF3549E4461E-uuuuu-01-20','InChI=1S/C20H30O2/c1-5-6-8-13-18(14-17-11-9-7-10-12-17)19-21-15-20(3,4)16(2)22-19/h7,9-12,14,16,19H,5-6,8,13,15H2,1-4H3','InChIKey=HHFFTBMMWCOEOA-UHFFFAOYSA-N','CCCCC/C(=C\\c1ccccc1)C1OCC(C)(C)C(C)O1','1'),
	(36533,2,1,'6973-64-4','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'7B6F59A8A9830778-FICuS-01-5E','7B6F59A8A9830778-FICTS-01-3D','7B6F59A8A9830778-uuuuu-01-0D','InChI=1S/C20H30O2/c1-4-6-8-13-18(14-17-11-9-7-10-12-17)19-21-15-20(3,5-2)16-22-19/h7,9-12,14,19H,4-6,8,13,15-16H2,1-3H3','InChIKey=CAOKYCKBGVYQNT-UHFFFAOYSA-N','CCCCC/C(=C\\c1ccccc1)C1OCC(C)(CC)CO1','1'),
	(36534,0,0,'3681-78-5','Consistent with Molecular Formula','C15H30O2',242.4008,'Dodecanoic acid, propyl ester','3540A857D5C5AFC9-FICuS-01-6C','3540A857D5C5AFC9-FICTS-01-4B','3540A857D5C5AFC9-uuuuu-01-1B','InChI=1S/C15H30O2/c1-3-5-6-7-8-9-10-11-12-13-15(16)17-14-4-2/h3-14H2,1-2H3','InChIKey=FTBUKOLPOATXGV-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCC',NULL),
	(36535,0,0,'6309-49-5','Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'5B8E4DF35087B051-FICuS-01-58','5B8E4DF35087B051-FICTS-01-37','5B8E4DF35087B051-uuuuu-01-07','InChI=1S/C15H26O2/c1-3-5-6-7-8-9-10-11-12-13-15(16)17-14-4-2/h2H,3,5-14H2,1H3','InChIKey=FLHVVDLUJHPLPB-UHFFFAOYSA-N','C#CCOC(=O)CCCCCCCCCCC',NULL),
	(36536,0,0,'6309-50-8','Consistent with Molecular Formula','C14H27BrO2',307.2701,NULL,'069B8E9411A47ABE-FICuS-01-68','069B8E9411A47ABE-FICTS-01-47','069B8E9411A47ABE-uuuuu-01-17','InChI=1S/C14H27BrO2/c1-2-3-4-5-6-7-8-9-10-11-14(16)17-13-12-15/h2-13H2,1H3','InChIKey=OJTJEBDBHVSJBW-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCBr',NULL),
	(36537,1,0,'6937-42-4','Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'6D8CBD7E4A02EB7E-FICuS-01-98','6D8CBD7E4A02EB7E-FICTS-01-77','6D8CBD7E4A02EB7E-uuuuu-01-47','InChI=1S/C16H32O2/c1-4-6-7-8-9-10-11-12-13-14-16(17)18-15(3)5-2/h15H,4-14H2,1-3H3','InChIKey=VQEUONXRKIUTJT-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC(C)CC','1'),
	(36538,0,0,'6309-51-9','Consistent with Molecular Formula','C17H34O2',270.4544,'Isoamyl laurate\nIsopentyl laurate\n3-Methylbutyl dodecanoate\nDodecanoic acid, 3-methylbutyl ester\nLauric acid, isopentyl ester','2CEB291052D85033-FICuS-01-3D','2CEB291052D85033-FICTS-01-1C','2CEB291052D85033-uuuuu-01-EC','InChI=1S/C17H34O2/c1-4-5-6-7-8-9-10-11-12-13-17(18)19-15-14-16(2)3/h16H,4-15H2,1-3H3','InChIKey=FVKRIDSRWFEQME-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCC(C)C',NULL),
	(36539,0,0,'7143-18-2','Consistent with Molecular Formula','C16H32O2',256.4276,'Dodecanoic acid, 1,1-dimethylethyl ester\nLauric acid, tert-butyl ester','91F64531428D1C56-FICuS-01-3B','91F64531428D1C56-FICTS-01-1A','91F64531428D1C56-uuuuu-01-EA','InChI=1S/C16H32O2/c1-5-6-7-8-9-10-11-12-13-14-15(17)18-16(2,3)4/h5-14H2,1-4H3','InChIKey=WJXKWIFHRZWPET-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC(C)(C)C',NULL),
	(36540,0,0,'6309-52-0','Consistent with Molecular Formula','C15H30O3',258.4002,NULL,'7892315BB86B889E-FICuS-01-5C','7892315BB86B889E-FICTS-01-3B','7892315BB86B889E-uuuuu-01-0B','InChI=1S/C15H30O3/c1-3-4-5-6-7-8-9-10-11-12-15(16)18-14-13-17-2/h3-14H2,1-2H3','InChIKey=IPVODXIAEDUZIY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCOC',NULL),
	(36541,0,0,'6309-53-1','Consistent with Molecular Formula','C17H32O2',268.4386,NULL,'DC202E0D99E53C96-FICuS-01-6C','DC202E0D99E53C96-FICTS-01-4B','DC202E0D99E53C96-uuuuu-01-1B','InChI=1S/C17H32O2/c1-2-3-4-5-6-7-8-9-10-15-17(18)19-16-13-11-12-14-16/h16H,2-15H2,1H3','InChIKey=ADSIAMGUWUBMDP-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC1CCCC1',NULL),
	(36542,0,0,'6309-54-2','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'E2BD19F7DF5826DE-FICuS-01-93','E2BD19F7DF5826DE-FICTS-01-72','E2BD19F7DF5826DE-uuuuu-01-42','InChI=1S/C20H32O2/c1-2-3-4-5-6-7-8-9-13-16-20(21)22-18-17-19-14-11-10-12-15-19/h10-12,14-15H,2-9,13,16-18H2,1H3','InChIKey=WAKJZNSYKIRWFX-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCc1ccccc1',NULL),
	(36543,0,0,'6937-43-5','Consistent with Molecular Formula','C20H40O4',344.5336,NULL,'15661ABEEC8B0D4D-FICuS-01-80','15661ABEEC8B0D4D-FICTS-01-5F','15661ABEEC8B0D4D-uuuuu-01-2F','InChI=1S/C20H40O4/c1-3-5-7-8-9-10-11-12-13-14-20(21)24-19-18-23-17-16-22-15-6-4-2/h3-19H2,1-2H3','InChIKey=QDESPZSPZRTZKR-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCOCCOCCCC',NULL),
	(36544,2,0,'6937-44-6','Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'B711C5974C16851B-FICuS-01-48','B711C5974C16851B-FICTS-01-27','B711C5974C16851B-uuuuu-01-F7','InChI=1S/C15H30O2/c1-4-6-7-8-9-10-11-14-16-12-15(3,5-2)13-17-14/h14H,4-13H2,1-3H3','InChIKey=MGTWNQBWVUQSDF-UHFFFAOYSA-N','CCCCCCCCC1OCC(C)(CC)CO1','1'),
	(36545,2,0,'6309-55-3','Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'26428F2D38B1B133-FICuS-01-40','26428F2D38B1B133-FICTS-01-1F','26428F2D38B1B133-uuuuu-01-EF','InChI=1S/C16H32O2/c1-4-6-7-8-9-10-11-12-15-17-13-16(3,5-2)14-18-15/h15H,4-14H2,1-3H3','InChIKey=YWNZHBNSUOWQKE-UHFFFAOYSA-N','CCCCCCCCCC1OCC(C)(CC)CO1','1'),
	(36546,2,0,'6309-56-4','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'2630085C0D11CBF1-FICuS-01-44','2630085C0D11CBF1-FICTS-01-23','2630085C0D11CBF1-uuuuu-01-F3','InChI=1S/C15H22O3/c1-4-9-15(2)10-17-14(18-11-15)12-5-7-13(16-3)8-6-12/h5-8,14H,4,9-11H2,1-3H3','InChIKey=SPOPJLQZTJUYLB-UHFFFAOYSA-N','CCCC1(C)COC(c2ccc(OC)cc2)OC1','1'),
	(36547,0,0,'6309-57-5','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'E419B809516C2844-FICuS-01-3E','E419B809516C2844-FICTS-01-1D','E419B809516C2844-uuuuu-01-ED','InChI=1S/C15H22O2/c1-3-15(4-2)11-16-14(17-12-15)10-13-8-6-5-7-9-13/h5-9,14H,3-4,10-12H2,1-2H3','InChIKey=NOMKDBLYKDCTNP-UHFFFAOYSA-N','CCC1(CC)COC(Cc2ccccc2)OC1',NULL),
	(36548,2,0,'6309-58-6','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'CE7C890D1B865E8E-FICuS-01-86','CE7C890D1B865E8E-FICTS-01-65','CE7C890D1B865E8E-uuuuu-01-35','InChI=1S/C14H20O2/c1-11-14(2,3)10-15-13(16-11)9-12-7-5-4-6-8-12/h4-8,11,13H,9-10H2,1-3H3','InChIKey=JATWSJZTJIBFCN-UHFFFAOYSA-N','CC1OC(Cc2ccccc2)OCC1(C)C','1'),
	(36549,2,0,'7143-19-3','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'877E6BB85287B11C-FICuS-01-61','877E6BB85287B11C-FICTS-01-40','877E6BB85287B11C-uuuuu-01-10','InChI=1S/C14H20O2/c1-3-14(2)10-15-13(16-11-14)9-12-7-5-4-6-8-12/h4-8,13H,3,9-11H2,1-2H3','InChIKey=VITILXDYUVGRSS-UHFFFAOYSA-N','CCC1(C)COC(Cc2ccccc2)OC1','1'),
	(36550,2,0,'6301-66-2','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'FF7497E230CB2319-FICuS-01-5C','FF7497E230CB2319-FICTS-01-3B','FF7497E230CB2319-uuuuu-01-0B','InChI=1S/C15H22O2/c1-3-9-15(2)11-16-14(17-12-15)10-13-7-5-4-6-8-13/h4-8,14H,3,9-12H2,1-2H3','InChIKey=OYLVIOZNQQRAIF-UHFFFAOYSA-N','CCCC1(C)COC(Cc2ccccc2)OC1','1'),
	(36551,0,0,'6301-67-3','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'7C180EA7E45456A1-FICuS-01-56','7C180EA7E45456A1-FICTS-01-35','7C180EA7E45456A1-uuuuu-01-05','InChI=1S/C8H16O2/c1-3-4-8(2)5-9-7-10-6-8/h3-7H2,1-2H3','InChIKey=MHLPUDQXLUBKRS-UHFFFAOYSA-N','CCCC1(C)COCOC1',NULL),
	(36552,1,0,'6301-68-4','Consistent with Molecular Formula','C7H14O2',130.1864,'m-Dioxane, 4,5,5-trimethyl-','AFF0ACB7A1D532FB-FICuS-01-99','AFF0ACB7A1D532FB-FICTS-01-78','AFF0ACB7A1D532FB-uuuuu-01-48','InChI=1S/C7H14O2/c1-6-7(2,3)4-8-5-9-6/h6H,4-5H2,1-3H3','InChIKey=XUCXDHOVTYDMBM-UHFFFAOYSA-N','CC1OCOCC1(C)C','1'),
	(36553,2,0,'6301-69-5','Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'424C8133AC0CCD4E-FICuS-01-6A','424C8133AC0CCD4E-FICTS-01-49','424C8133AC0CCD4E-uuuuu-01-19','InChI=1S/C12H24O3/c1-3-5-6-7-8-12-14-10-11(15-12)9-13-4-2/h11-12H,3-10H2,1-2H3','InChIKey=IOLQBDYJUGWJRL-UHFFFAOYSA-N','CCCCCCC1OCC(COCC)O1','1'),
	(36554,0,0,'6301-70-8','Consistent with Molecular Formula','C18H34O2',282.4654,NULL,'9AB6A0B93A0C3953-FICuS-01-60','9AB6A0B93A0C3953-FICTS-01-3F','9AB6A0B93A0C3953-uuuuu-01-0F','InChI=1S/C18H34O2/c1-2-3-4-5-6-7-8-9-13-16-18(19)20-17-14-11-10-12-15-17/h17H,2-16H2,1H3','InChIKey=PJPLDEHITPGDLR-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC1CCCCC1',NULL),
	(36555,0,0,'6301-71-9','Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'C749EB744ABA94F6-FICuS-01-81','0ABBEC6F24AEF956-FICTS-01-75','C749EB744ABA94F6-uuuuu-01-30','InChI=1S/C10H15NO2/c12-9-6-7-10(13)11(9)8-4-2-1-3-5-8/h8H,1-7H2','InChIKey=JHULURRVRLTSRD-UHFFFAOYSA-N','O=C1CCC(=O)N1C1CCCCC1',NULL),
	(36556,0,0,'7154-10-1','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'F70D2590B3A70371-FICuS-01-40','F70D2590B3A70371-FICTS-01-1F','F70D2590B3A70371-uuuuu-01-EF','InChI=1S/C14H18O4/c1-9(2)12-5-7-13(8-6-12)14(17-10(3)15)18-11(4)16/h5-9,14H,1-4H3','InChIKey=MLSOUBLMNULAPA-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1ccc(C(C)C)cc1',NULL),
	(36557,1,0,'6973-65-5','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'63ACF038EB746D5F-FICuS-01-7C','63ACF038EB746D5F-FICTS-01-5B','63ACF038EB746D5F-uuuuu-01-2B','InChI=1S/C14H18O4/c1-10(17-11(2)15)4-5-13-6-8-14(9-7-13)18-12(3)16/h6-10H,4-5H2,1-3H3','InChIKey=IDWHTWMEVYBAMH-UHFFFAOYSA-N','CC(=O)Oc1ccc(CCC(C)OC(C)=O)cc1','1'),
	(36558,0,0,'6301-72-0','Consistent with Molecular Formula','C12H12O6',252.2232,NULL,'469F107C1AC4BC70-FICuS-01-60','469F107C1AC4BC70-FICTS-01-3F','469F107C1AC4BC70-uuuuu-01-0F','InChI=1S/C12H12O6/c1-7(13)17-12(18-8(2)14)9-3-4-10-11(5-9)16-6-15-10/h3-5,12H,6H2,1-2H3','InChIKey=KLVFTBKCHDAZFB-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1ccc2c(c1)OCO2',NULL),
	(36559,0,0,'6301-73-1','Consistent with Molecular Formula','C14H16O7',296.2762,NULL,'0E3A842BAE133138-FICuS-01-49','0E3A842BAE133138-FICTS-01-28','0E3A842BAE133138-uuuuu-01-F8','InChI=1S/C14H16O7/c1-8(15)19-12-6-5-11(7-13(12)18-4)14(20-9(2)16)21-10(3)17/h5-7,14H,1-4H3','InChIKey=BDCQMZQITMPUDM-UHFFFAOYSA-N','COc1cc(C(OC(C)=O)OC(C)=O)ccc1OC(C)=O',NULL),
	(36560,0,0,'54198-71-9','Consistent with Molecular Formula','C2H7ClN2O',110.5431,'Glycolamidine hydrochloride\nEthanimidamide, 2-hydroxy-, monohydrochloride','25D9DE2EBEB03D35-FICuS-01-83','25D9DE2EBEB03D35-FICTS-01-62','252579CB813DE47B-uuuuu-01-0B','InChI=1S/C2H6N2O.ClH/c3-2(4)1-5;/h5H,1H2,(H3,3,4);1H','InChIKey=DRWDZFNIPARKSG-UHFFFAOYSA-N','Cl.N=C(N)CO',NULL),
	(36561,0,0,'36822-11-4','Consistent with Molecular Formula','C10H8N2OS',204.246,NULL,'D56BBE7BE8AC226C-FICuS-01-96','5EF60FCC009A566A-FICTS-01-54','D56BBE7BE8AC226C-uuuuu-01-45','InChI=1S/C10H8N2OS/c13-9-6-8(11-10(14)12-9)7-4-2-1-3-5-7/h1-6H,(H2,11,12,13,14)','InChIKey=XEKNACRTWJHOCE-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c(=S)[nH]1',NULL),
	(36562,0,0,'1193-56-2','Consistent with Molecular Formula','C4H3ClN2O2',146.5329,'5-Chloro-4,6-dihydroxypyrimidine\n4(3H)-Pyrimidinone, 5-chloro-6-hydroxy-\n4(1H)-Pyrimidinone, 5-chloro-6-hydroxy-','33BF82C02A05879D-FICuS-01-56','39703EF88A231B2A-FICTS-01-33','33BF82C02A05879D-uuuuu-01-05','InChI=1S/C4H3ClN2O2/c5-2-3(8)6-1-7-4(2)9/h1H,(H2,6,7,8,9)','InChIKey=VZKFMOMJNOUARI-UHFFFAOYSA-N','O=c1nc[nH]c(O)c1Cl',NULL),
	(36563,0,0,'381-88-4','Consistent with Molecular Formula','C4H5F3O',126.0781,'1,1,1-Trifluoro-2-butanone\n2-Butanone, 1,1,1-trifluoro-\n2-Butanone, 1,1,1-trifluoro-','0D76369FAA87E337-FICuS-01-63','0D76369FAA87E337-FICTS-01-42','0D76369FAA87E337-uuuuu-01-12','InChI=1S/C4H5F3O/c1-2-3(8)4(5,6)7/h2H2,1H3','InChIKey=QBVHMPFSDVNFAY-UHFFFAOYSA-N','CCC(=O)C(F)(F)F',NULL),
	(36564,0,0,'421-71-6','Consistent with Molecular Formula','C4H7Cl2FO',161.0031,NULL,'51DB26B7E80239C7-FICuS-01-59','51DB26B7E80239C7-FICTS-01-38','51DB26B7E80239C7-uuuuu-01-08','InChI=1S/C4H7Cl2FO/c1-3(2,8)4(5,6)7/h8H,1-2H3','InChIKey=BKZKUHZMXSWSGP-UHFFFAOYSA-N','CC(C)(O)C(F)(Cl)Cl',NULL),
	(36565,0,0,'378-72-3','Consistent with Molecular Formula','C5H5F5O',176.0859,NULL,'E15E860E608FF0AB-FICuS-01-77','E15E860E608FF0AB-FICTS-01-56','E15E860E608FF0AB-uuuuu-01-26','InChI=1S/C5H5F5O/c1-2-3(11)4(6,7)5(8,9)10/h2H2,1H3','InChIKey=GODCHPKYUKOQKA-UHFFFAOYSA-N','CCC(=O)C(F)(F)C(F)(F)F',NULL),
	(36566,0,0,'6632-87-7','Consistent with Molecular Formula','C6H9Cl2FO',187.0409,NULL,'3895CFB1C04A684E-FICuS-01-6B','3895CFB1C04A684E-FICTS-01-4A','3895CFB1C04A684E-uuuuu-01-1A','InChI=1S/C6H9Cl2FO/c1-4(2)3-5(10)6(7,8)9/h4H,3H2,1-2H3','InChIKey=HXZWIMOPPPOOHZ-UHFFFAOYSA-N','CC(C)CC(=O)C(F)(Cl)Cl',NULL),
	(36567,0,0,'360-34-9','Consistent with Molecular Formula','C6H9F3O',154.1317,'2-Hexanone, 1,1,1-trifluoro-\n2-Hexanone, 1,1,1-trifluoro-','3F123A85515C0230-FICuS-01-27','3F123A85515C0230-FICTS-01-06','3F123A85515C0230-uuuuu-01-D6','InChI=1S/C6H9F3O/c1-2-3-4-5(10)6(7,8)9/h2-4H2,1H3','InChIKey=HGANPMZHRFOEDM-UHFFFAOYSA-N','CCCCC(=O)C(F)(F)F',NULL),
	(36568,1,0,'6304-14-9','Consistent with Molecular Formula','C6H11Cl2FO',189.0567,NULL,'C15C36BBD0F03F9A-FICuS-01-7D','C15C36BBD0F03F9A-FICTS-01-5C','C15C36BBD0F03F9A-uuuuu-01-2C','InChI=1S/C6H11Cl2FO/c1-2-3-4-5(10)6(7,8)9/h5,10H,2-4H2,1H3','InChIKey=AEUQAFIOUWACSQ-UHFFFAOYSA-N','CCCCC(O)C(F)(Cl)Cl','1'),
	(36569,0,0,'425-22-9','Consistent with Molecular Formula','C7H7F7O',240.1205,NULL,'8E02FFC501E82C1E-FICuS-01-73','8E02FFC501E82C1E-FICTS-01-52','8E02FFC501E82C1E-uuuuu-01-22','InChI=1S/C7H7F7O/c1-2-3-4(15)5(8,9)6(10,11)7(12,13)14/h2-3H2,1H3','InChIKey=UFFMDNJCTCOCIX-UHFFFAOYSA-N','CCCC(=O)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(36570,0,0,'3142-58-3','Consistent with Molecular Formula','C7H12O2',128.1706,'Dimethylacetylacetone\n3,3-Dimethylacetylacetone\n3,3-Dimethyl-2,4-pentanedione\n2,4-Pentanedione, 3,3-dimethyl-\n2,4-Pentanedione, 3,3-dimethyl-','00080AA8401D1D2F-FICuS-01-3F','00080AA8401D1D2F-FICTS-01-1E','00080AA8401D1D2F-uuuuu-01-EE','InChI=1S/C7H12O2/c1-5(8)7(3,4)6(2)9/h1-4H3','InChIKey=SWGDHTSWHSSMLE-UHFFFAOYSA-N','CC(=O)C(C)(C)C(C)=O',NULL),
	(36571,0,0,'774-29-8','Consistent with Molecular Formula','C8H4Cl2F2O',225.0218,NULL,'0911591F393B6E55-FICuS-01-3D','0911591F393B6E55-FICTS-01-1C','0911591F393B6E55-uuuuu-01-EC','InChI=1S/C8H4Cl2F2O/c9-6-3-1-5(2-4-6)7(13)8(10,11)12/h1-4H','InChIKey=ZMCFDDNVCUMJHA-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C(F)(F)Cl',NULL),
	(36572,0,0,'384-67-8','Consistent with Molecular Formula','C8H5ClF2O',190.5767,NULL,'4FA496C2EF515E19-FICuS-01-6F','4FA496C2EF515E19-FICTS-01-4E','4FA496C2EF515E19-uuuuu-01-1E','InChI=1S/C8H5ClF2O/c9-8(10,11)7(12)6-4-2-1-3-5-6/h1-5H','InChIKey=MNOONJNILVDLSW-UHFFFAOYSA-N','O=C(c1ccccc1)C(F)(F)Cl',NULL),
	(36573,0,0,'541-80-0','Consistent with Molecular Formula','C8H9F3O2',194.1531,NULL,'449B8CDEED3F64E9-FICuS-01-98','449B8CDEED3F64E9-FICTS-01-77','449B8CDEED3F64E9-uuuuu-01-47','InChI=1S/C8H9F3O2/c1-5(2)3-6(12)4-7(13)8(9,10)11/h3H,4H2,1-2H3','InChIKey=AKGDLPUHBUOUNH-UHFFFAOYSA-N','CC(C)=CC(=O)CC(=O)C(F)(F)F',NULL),
	(36574,0,0,'6304-16-1','Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'01D02648248538B0-FICuS-01-20','01D02648248538B0-FICTS-01-FF','01D02648248538B0-uuuuu-01-CF','InChI=1S/C8H9NO/c1-7(10)6-8-2-4-9-5-3-8/h2-5H,6H2,1H3','InChIKey=ILRVKOYYFFNXDB-UHFFFAOYSA-N','CC(=O)Cc1ccncc1',NULL),
	(36575,0,0,'461-92-7','Consistent with Molecular Formula','C8H11F3O2',196.1689,'Isovaleryltrifluoroacetone\nTrifluoroacetylisovalerylmethane\n2,4-Heptanedione, 1,1,1-trifluoro-6-methyl-\n2,4-Heptanedione, 1,1,1-trifluoro-6-methyl-','29705E4E11D554D0-FICuS-01-44','29705E4E11D554D0-FICTS-01-23','29705E4E11D554D0-uuuuu-01-F3','InChI=1S/C8H11F3O2/c1-5(2)3-6(12)4-7(13)8(9,10)11/h5H,3-4H2,1-2H3','InChIKey=XWBVTGFPQXBNOZ-UHFFFAOYSA-N','CC(C)CC(=O)CC(=O)C(F)(F)F',NULL),
	(36576,0,0,'644-98-4','Consistent with Molecular Formula','C8H11N',121.1816,NULL,'EB289D6A67996FBD-FICuS-01-8D','EB289D6A67996FBD-FICTS-01-6C','EB289D6A67996FBD-uuuuu-01-3C','InChI=1S/C8H11N/c1-7(2)8-5-3-4-6-9-8/h3-7H,1-2H3','InChIKey=PFYPDUUXDADWKC-UHFFFAOYSA-N','CC(C)c1ccccn1',NULL),
	(36577,0,0,'6304-18-3','Consistent with Molecular Formula','C8H11N',121.1816,NULL,'B688B766AA534D6F-FICuS-01-72','B688B766AA534D6F-FICTS-01-51','B688B766AA534D6F-uuuuu-01-21','InChI=1S/C8H11N/c1-7(2)8-4-3-5-9-6-8/h3-7H,1-2H3','InChIKey=PUACTIIESPYWSI-UHFFFAOYSA-N','CC(C)c1cccnc1',NULL),
	(36578,0,0,'5638-76-6','Consistent with Molecular Formula','C8H12N2',136.1962,'Vasomotal\nPT 9 base\nSerc base\nBetahistine\nSinmenier (free base)\nN-Methyl-2-pyridineethylamine\n[2-(2-Pyridyl)ethyl]methylamine\n2-[2-(Methylamino)ethyl]pyridine\nPyridine, 2-(2-methylaminoethyl)-\n2-Pyridineethanamine, N-methyl-\nPyridine, 2-[2-(methylamino)ethyl]-','E38E1332EF8381D9-FICuS-01-61','E38E1332EF8381D9-FICTS-01-40','E38E1332EF8381D9-uuuuu-01-10','InChI=1S/C8H12N2/c1-9-7-5-8-4-2-3-6-10-8/h2-4,6,9H,5,7H2,1H3','InChIKey=UUQMNUMQCIQDMZ-UHFFFAOYSA-N','CNCCc1ccccn1',NULL),
	(36579,0,0,'399-06-4','Consistent with Molecular Formula','C9H6F3NO2',217.1471,NULL,'D3EA3C08E3818E24-FICuS-01-66','D3EA3C08E3818E24-FICTS-01-45','D3EA3C08E3818E24-uuuuu-01-15','InChI=1S/C9H6F3NO2/c10-9(11,12)8(15)5-7(14)6-1-3-13-4-2-6/h1-4H,5H2','InChIKey=VVFWWIMDNOGGLM-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)F)c1ccncc1',NULL),
	(36580,0,0,'6304-20-7','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'3D663B54F67626B7-FICuS-01-52','3D663B54F67626B7-FICTS-01-31','3D663B54F67626B7-uuuuu-01-01','InChI=1S/C9H11NO/c1-2-9(11)7-8-3-5-10-6-4-8/h3-6H,2,7H2,1H3','InChIKey=FBLVQXITSLUNLI-UHFFFAOYSA-N','CCC(=O)Cc1ccncc1',NULL),
	(36581,1,0,'6304-21-8','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'04A30AECC8A4624A-FICuS-01-65','04A30AECC8A4624A-FICTS-01-44','04A30AECC8A4624A-uuuuu-01-14','InChI=1S/C9H11NO/c1-7(8(2)11)9-5-3-4-6-10-9/h3-7H,1-2H3','InChIKey=KOWMEZQUWWKOIV-UHFFFAOYSA-N','CC(=O)C(C)c1ccccn1','1'),
	(36582,0,0,'6304-22-9','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'46697721DB83E772-FICuS-01-47','46697721DB83E772-FICTS-01-26','46697721DB83E772-uuuuu-01-F6','InChI=1S/C9H12N2O/c1-8(12)10-7-5-9-4-2-3-6-11-9/h2-4,6H,5,7H2,1H3,(H,10,12)','InChIKey=ITPOTYPCMARYOB-UHFFFAOYSA-N','CC(=O)NCCc1ccccn1',NULL),
	(36583,1,0,'6304-23-0','Consistent with Molecular Formula','C9H13N',135.2084,NULL,'D959CBD8FF344E3D-FICuS-01-96','D959CBD8FF344E3D-FICTS-01-75','D959CBD8FF344E3D-uuuuu-01-45','InChI=1S/C9H13N/c1-3-8(2)9-6-4-5-7-10-9/h4-8H,3H2,1-2H3','InChIKey=YRVJJJKVAKFOJV-UHFFFAOYSA-N','CCC(C)c1ccccn1','1'),
	(36584,0,0,'6304-24-1','Consistent with Molecular Formula','C9H13N',135.2084,NULL,'B824657A4D54CC63-FICuS-01-5A','B824657A4D54CC63-FICTS-01-39','B824657A4D54CC63-uuuuu-01-09','InChI=1S/C9H13N/c1-8(2)7-9-5-3-4-6-10-9/h3-6,8H,7H2,1-2H3','InChIKey=BBVSPSDWPYWMOR-UHFFFAOYSA-N','CC(C)Cc1ccccn1',NULL),
	(36585,0,0,'4810-79-1','Consistent with Molecular Formula','C9H13N',135.2084,NULL,'97890D6E9433CF41-FICuS-01-58','97890D6E9433CF41-FICTS-01-37','97890D6E9433CF41-uuuuu-01-07','InChI=1S/C9H13N/c1-8(2)7-9-3-5-10-6-4-9/h3-6,8H,7H2,1-2H3','InChIKey=WACPXLKEEAMYCH-UHFFFAOYSA-N','CC(C)Cc1ccncc1',NULL),
	(36586,0,0,'6304-26-3','Consistent with Molecular Formula','C9H14N2',150.223,NULL,'E4E7BC1F4F854ED9-FICuS-01-95','E4E7BC1F4F854ED9-FICTS-01-74','E4E7BC1F4F854ED9-uuuuu-01-44','InChI=1S/C9H14N2/c1-2-10-8-6-9-5-3-4-7-11-9/h3-5,7,10H,2,6,8H2,1H3','InChIKey=IFZVQNMIQKLTKI-UHFFFAOYSA-N','CCNCCc1ccccn1',NULL),
	(36587,0,0,'6304-27-4','Consistent with Molecular Formula','C9H14N2',150.223,'2-[2-(Dimethylamino)ethyl]pyridine\nPyridine, 2-[2-(dimethylamino)ethyl]-\n2-Pyridineethanamine, N,N-dimethyl-','647EC77F5C64996D-FICuS-01-72','647EC77F5C64996D-FICTS-01-51','647EC77F5C64996D-uuuuu-01-21','InChI=1S/C9H14N2/c1-11(2)8-6-9-5-3-4-7-10-9/h3-5,7H,6,8H2,1-2H3','InChIKey=FXHJGPDCPMCUKW-UHFFFAOYSA-N','CN(C)CCc1ccccn1',NULL),
	(36588,2,0,'7143-20-6','Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'FA6AB0689899AA26-FICuS-01-72','FA6AB0689899AA26-FICTS-01-51','FA6AB0689899AA26-uuuuu-01-21','InChI=1S/C9H18N2O2/c1-3-12-6-8(10-1)5-9-7-13-4-2-11-9/h8-11H,1-7H2','InChIKey=FFAOISBQWFSNBA-UHFFFAOYSA-N','C1COCC(CC2COCCN2)N1','1'),
	(36589,0,0,'326-06-7','Consistent with Molecular Formula','C10H7F3O2',216.1593,'Benzoyl(trifluoroacetyl)methane\n1-Benzoyl-3,3,3-trifluoroacetone\n3-Benzoyl-1,1,1-trifluoroacetone\n.omega.-(Trifluoroacetyl)acetophenone\n1-Benzoyl-3,3,3-trifluoro-2-propanone\n1,3-Butanedione, 4,4,4-trifluoro-1-phenyl-\n1,3-Butanedione, 4,4,4-trifluoro-1-phenyl-','4659425742D1BBA6-FICuS-01-47','4659425742D1BBA6-FICTS-01-26','4659425742D1BBA6-uuuuu-01-F6','InChI=1S/C10H7F3O2/c11-10(12,13)9(15)6-8(14)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=VVXLFFIFNVKFBD-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)F)c1ccccc1',NULL),
	(36590,0,0,'6304-28-5','Consistent with Molecular Formula','C10H11F7O2',296.1845,NULL,'E9E69B7EF3B30A3F-FICuS-01-8F','E9E69B7EF3B30A3F-FICTS-01-6E','E9E69B7EF3B30A3F-uuuuu-01-3E','InChI=1S/C10H11F7O2/c1-5(2)3-6(18)4-7(19)8(11,12)9(13,14)10(15,16)17/h5H,3-4H2,1-2H3','InChIKey=KLLRMSQGFYJEGT-UHFFFAOYSA-N','CC(C)CC(=O)CC(=O)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(36591,0,0,'6304-29-6','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'5B27ADDC462EC230-FICuS-01-6C','5B27ADDC462EC230-FICTS-01-4B','5B27ADDC462EC230-uuuuu-01-1B','InChI=1S/C10H13NO/c1-8(2)10(12)7-9-3-5-11-6-4-9/h3-6,8H,7H2,1-2H3','InChIKey=VLJOQJQERRBJGD-UHFFFAOYSA-N','CC(C)C(=O)Cc1ccncc1',NULL),
	(36592,1,0,'6304-30-9','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'21D4DA8C5E0B596B-FICuS-01-74','21D4DA8C5E0B596B-FICTS-01-53','21D4DA8C5E0B596B-uuuuu-01-23','InChI=1S/C10H13NO/c1-3-10(12)8(2)9-6-4-5-7-11-9/h4-8H,3H2,1-2H3','InChIKey=QLZPOVZWMVWWKD-UHFFFAOYSA-N','CCC(=O)C(C)c1ccccn1','1'),
	(36593,0,0,'6973-66-6','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'34982DA7836EB2FA-FICuS-01-6E','34982DA7836EB2FA-FICTS-01-4D','34982DA7836EB2FA-uuuuu-01-1D','InChI=1S/C10H15N/c1-9(2)6-7-10-5-3-4-8-11-10/h3-5,8-9H,6-7H2,1-2H3','InChIKey=UHDOWIRKQWDHEC-UHFFFAOYSA-N','CC(C)CCc1ccccn1',NULL),
	(36594,0,0,'1802-20-6','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'396B5722D706D4EC-FICuS-01-5C','396B5722D706D4EC-FICTS-01-3B','396B5722D706D4EC-uuuuu-01-0B','InChI=1S/C10H15N/c1-2-3-4-6-10-7-5-8-11-9-10/h5,7-9H,2-4,6H2,1H3','InChIKey=WPFPTAWUHHGUDQ-UHFFFAOYSA-N','CCCCCc1cccnc1',NULL),
	(36595,0,0,'6304-31-0','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'E594DB31E7AC6870-FICuS-01-6D','E594DB31E7AC6870-FICTS-01-4C','E594DB31E7AC6870-uuuuu-01-1C','InChI=1S/C10H15N/c1-3-4-5-10-8-9(2)6-7-11-10/h6-8H,3-5H2,1-2H3','InChIKey=UCAKJZWZXQHUMY-UHFFFAOYSA-N','CCCCc1cc(C)ccn1',NULL),
	(36596,1,0,NULL,'Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'3B0C50FAD5DC1AE6-FICuS-01-88','3B0C50FAD5DC1AE6-FICTS-01-67','3B0C50FAD5DC1AE6-uuuuu-01-37','InChI=1S/C10H15NO/c1-3-10(2,12)7-9-5-4-6-11-8-9/h4-6,8,12H,3,7H2,1-2H3','InChIKey=XXGMUXMTGVQHBG-UHFFFAOYSA-N','CCC(C)(O)Cc1cccnc1','1'),
	(36597,0,0,'6304-32-1','Consistent with Molecular Formula','C10H16N2',164.2498,NULL,'BDE3E2A43EB909A1-FICuS-01-7F','BDE3E2A43EB909A1-FICTS-01-5E','BDE3E2A43EB909A1-uuuuu-01-2E','InChI=1S/C10H16N2/c1-12(2)8-4-6-10-5-3-7-11-9-10/h3,5,7,9H,4,6,8H2,1-2H3','InChIKey=ZJINUQHUNJMQFN-UHFFFAOYSA-N','CN(C)CCCc1cccnc1',NULL),
	(36598,0,0,NULL,'Consistent with Molecular Formula','C10H19F3O',212.2547,NULL,'4B58FA0E0B1205D0-FICuS-01-54','4B58FA0E0B1205D0-FICTS-01-33','4B58FA0E0B1205D0-uuuuu-01-03','InChI=1S/C10H19F3O/c1-3-5-7-9(14,8-6-4-2)10(11,12)13/h14H,3-8H2,1-2H3','InChIKey=PYBJLFPHXOGVCB-UHFFFAOYSA-N','CCCCC(O)(CCCC)C(F)(F)F',NULL),
	(36599,0,0,'6311-84-8','Consistent with Molecular Formula','C11H12N2',172.2292,NULL,'59028CD99CA4B393-FICuS-01-61','59028CD99CA4B393-FICTS-01-40','59028CD99CA4B393-uuuuu-01-10','InChI=1S/C11H12N2/c1-2-7-12-11(5-1)6-10-13-8-3-4-9-13/h1-5,7-9H,6,10H2','InChIKey=FIVQLUUKBVMTHL-UHFFFAOYSA-N','c1ccc(CCn2cccc2)nc1',NULL),
	(36600,0,0,'6311-85-9','Consistent with Molecular Formula','C11H15N',161.2462,NULL,'7EDFEC6456AECB62-FICuS-01-9D','7EDFEC6456AECB62-FICTS-01-7C','7EDFEC6456AECB62-uuuuu-01-4C','InChI=1S/C11H15N/c1-2-5-10(4-1)8-11-6-3-7-12-9-11/h3,6-7,9-10H,1-2,4-5,8H2','InChIKey=YZSXUZZRYRCLIR-UHFFFAOYSA-N','c1cncc(CC2CCCC2)c1',NULL),
	(36601,0,0,'6311-86-0','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'5307E0BF9980F65E-FICuS-01-63','5307E0BF9980F65E-FICTS-01-42','5307E0BF9980F65E-uuuuu-01-12','InChI=1S/C11H15NO/c1-11(2,3)10(13)8-9-4-6-12-7-5-9/h4-7H,8H2,1-3H3','InChIKey=LHLKBBIYRNFVSS-UHFFFAOYSA-N','CC(C)(C)C(=O)Cc1ccncc1',NULL),
	(36602,1,0,'6311-87-1','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'4AA7DE257CFCD2F8-FICuS-01-9B','4AA7DE257CFCD2F8-FICTS-01-7A','4AA7DE257CFCD2F8-uuuuu-01-4A','InChI=1S/C11H15NO/c1-8(2)11(13)9(3)10-6-4-5-7-12-10/h4-9H,1-3H3','InChIKey=DUZWTMFSROVUBR-UHFFFAOYSA-N','CC(C)C(=O)C(C)c1ccccn1','1'),
	(36603,1,0,'6311-88-2','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'B6A096264138773A-FICuS-01-39','B6A096264138773A-FICTS-01-18','B6A096264138773A-uuuuu-01-E8','InChI=1S/C11H15NO/c1-3-11(2,13)8-7-10-6-4-5-9-12-10/h3-6,9,13H,1,7-8H2,2H3','InChIKey=FNZVVTPGMKRQQY-UHFFFAOYSA-N','C=CC(C)(O)CCc1ccccn1','1'),
	(36604,1,0,'6311-89-3','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'75E592ABC62A182A-FICuS-01-63','75E592ABC62A182A-FICTS-01-42','75E592ABC62A182A-uuuuu-01-12','InChI=1S/C11H15NO/c1-8(2)11(9(3)13)10-6-4-5-7-12-10/h4-8,11H,1-3H3','InChIKey=XVNHFLRKTXTGOP-UHFFFAOYSA-N','CC(=O)C(c1ccccn1)C(C)C','1'),
	(36605,0,0,'6311-90-6','Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'7E55A286D3CEA23D-FICuS-01-77','7E55A286D3CEA23D-FICTS-01-56','7E55A286D3CEA23D-uuuuu-01-26','InChI=1S/C11H16N2/c1-2-7-12-11(5-1)6-10-13-8-3-4-9-13/h1-2,5,7H,3-4,6,8-10H2','InChIKey=OXEFHEYEQUISKC-UHFFFAOYSA-N','c1ccc(CCN2CCCC2)nc1',NULL),
	(36606,0,0,'59566-50-6','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'886E4C05F73BC64B-FICuS-01-6F','886E4C05F73BC64B-FICTS-01-4E','886E4C05F73BC64B-uuuuu-01-1E','InChI=1S/C11H16N2O/c1-2-5-12-11(3-1)4-6-13-7-9-14-10-8-13/h1-3,5H,4,6-10H2','InChIKey=GRKACIXCRNRVBC-UHFFFAOYSA-N','c1ccc(CCN2CCOCC2)nc1',NULL),
	(36607,0,0,'6311-91-7','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'62A8966163CED838-FICuS-01-56','62A8966163CED838-FICTS-01-35','62A8966163CED838-uuuuu-01-05','InChI=1S/C11H16N2O/c1-3-13(4-2)11(14)9-10-7-5-6-8-12-10/h5-8H,3-4,9H2,1-2H3','InChIKey=PJFKHEQNLJRZFG-UHFFFAOYSA-N','CCN(CC)C(=O)Cc1ccccn1',NULL),
	(36608,0,0,'6311-92-8','Consistent with Molecular Formula','C11H17N',163.262,NULL,'E974287F802199A1-FICuS-01-46','E974287F802199A1-FICTS-01-25','E974287F802199A1-uuuuu-01-F5','InChI=1S/C11H17N/c1-2-3-4-5-7-11-8-6-9-12-10-11/h6,8-10H,2-5,7H2,1H3','InChIKey=LWEQIZSFZFUWIE-UHFFFAOYSA-N','CCCCCCc1cccnc1',NULL),
	(36609,1,0,'6311-93-9','Consistent with Molecular Formula','C11H17N',163.262,NULL,'F30790BADD086D86-FICuS-01-6B','F30790BADD086D86-FICTS-01-4A','F30790BADD086D86-uuuuu-01-1A','InChI=1S/C11H17N/c1-3-5-10(2)8-11-6-4-7-12-9-11/h4,6-7,9-10H,3,5,8H2,1-2H3','InChIKey=LMZYLBBMGJYKTA-UHFFFAOYSA-N','CCCC(C)Cc1cccnc1','1'),
	(36610,0,0,'6311-94-0','Consistent with Molecular Formula','C11H17N',163.262,NULL,'7C328F9F6041C5D1-FICuS-01-5B','7C328F9F6041C5D1-FICTS-01-3A','7C328F9F6041C5D1-uuuuu-01-0A','InChI=1S/C11H17N/c1-3-10(4-2)8-11-6-5-7-12-9-11/h5-7,9-10H,3-4,8H2,1-2H3','InChIKey=LELPIZNVPAYWSF-UHFFFAOYSA-N','CCC(CC)Cc1cccnc1',NULL),
	(36611,1,0,'6311-95-1','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'E49ED4805894D38C-FICuS-01-6A','E49ED4805894D38C-FICTS-01-49','E49ED4805894D38C-uuuuu-01-19','InChI=1S/C11H17NO/c1-3-6-11(2,13)8-10-5-4-7-12-9-10/h4-5,7,9,13H,3,6,8H2,1-2H3','InChIKey=LWDIDFHSUOSYRK-UHFFFAOYSA-N','CCCC(C)(O)Cc1cccnc1','1'),
	(36612,0,0,'6311-96-2','Consistent with Molecular Formula','C11H18N2',178.2766,NULL,'00BA02A0477088DD-FICuS-01-47','00BA02A0477088DD-FICTS-01-26','00BA02A0477088DD-uuuuu-01-F6','InChI=1S/C11H18N2/c1-10(2)9-12-8-6-11-5-3-4-7-13-11/h3-5,7,10,12H,6,8-9H2,1-2H3','InChIKey=LIYDXVXRMIKYIU-UHFFFAOYSA-N','CC(C)CNCCc1ccccn1',NULL),
	(36613,0,0,'6311-97-3','Consistent with Molecular Formula','C11H18N2',178.2766,NULL,'F7BF124E4E6DC4DD-FICuS-01-9A','F7BF124E4E6DC4DD-FICTS-01-79','F7BF124E4E6DC4DD-uuuuu-01-49','InChI=1S/C11H18N2/c1-2-3-8-12-10-7-11-6-4-5-9-13-11/h4-6,9,12H,2-3,7-8,10H2,1H3','InChIKey=YQYQAPCJXPYSBH-UHFFFAOYSA-N','CCCCNCCc1ccccn1',NULL),
	(36614,0,0,'6339-93-1','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'35BBCA6FF6FF8DEB-FICuS-01-BE','35BBCA6FF6FF8DEB-FICTS-01-9D','35BBCA6FF6FF8DEB-uuuuu-01-6D','InChI=1S/C12H10N2O/c15-12(11-4-2-6-14-9-11)7-10-3-1-5-13-8-10/h1-6,8-9H,7H2','InChIKey=FLFVIUINVVIJPA-UHFFFAOYSA-N','O=C(Cc1cccnc1)c1cccnc1',NULL),
	(36615,1,0,'6311-98-4','Consistent with Molecular Formula','C12H13NOS',219.3008,NULL,'82A89B096D1420E8-FICuS-01-4C','82A89B096D1420E8-FICTS-01-2B','82A89B096D1420E8-uuuuu-01-FB','InChI=1S/C12H13NOS/c1-12(14,11-5-3-7-15-11)8-10-4-2-6-13-9-10/h2-7,9,14H,8H2,1H3','InChIKey=RKIRPVPPFSBYKV-UHFFFAOYSA-N','CC(O)(Cc1cccnc1)c1cccs1','1'),
	(36616,0,0,'6311-99-5','Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'5D0D7DAAC9C212E5-FICuS-01-7F','5D0D7DAAC9C212E5-FICTS-01-5E','5D0D7DAAC9C212E5-uuuuu-01-2E','InChI=1S/C12H13N3/c1-3-8-13-11(5-1)7-10-15-12-6-2-4-9-14-12/h1-6,8-9H,7,10H2,(H,14,15)','InChIKey=SNTUYLQKOKQEEZ-UHFFFAOYSA-N','c1ccc(CCNc2ccccn2)nc1',NULL),
	(36617,0,0,'6312-00-1','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'BBED36A4EA72C5ED-FICuS-01-A2','BBED36A4EA72C5ED-FICTS-01-81','BBED36A4EA72C5ED-uuuuu-01-51','InChI=1S/C12H14N2O/c1-2-7-14-11(4-1)6-8-13-10-12-5-3-9-15-12/h1-5,7,9,13H,6,8,10H2','InChIKey=YWXVVNIDMJBPNK-UHFFFAOYSA-N','c1ccc(CCNCc2ccco2)nc1',NULL),
	(36618,0,0,'6973-67-7','Consistent with Molecular Formula','C12H14N2S',218.316,NULL,'3D220FB4EB65C5A9-FICuS-01-72','3D220FB4EB65C5A9-FICTS-01-51','3D220FB4EB65C5A9-uuuuu-01-21','InChI=1S/C12H14N2S/c1-2-7-14-11(4-1)6-8-13-10-12-5-3-9-15-12/h1-5,7,9,13H,6,8,10H2','InChIKey=APEACHBNZNBVMA-UHFFFAOYSA-N','c1ccc(CCNCc2cccs2)nc1',NULL),
	(36619,0,0,'6312-01-2','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'0025D00655CD80E0-FICuS-01-36','0025D00655CD80E0-FICTS-01-15','0025D00655CD80E0-uuuuu-01-E5','InChI=1S/C12H15NO2/c1-12(2,3)11(15)8-10(14)9-4-6-13-7-5-9/h4-7H,8H2,1-3H3','InChIKey=UDVGQWHYFLERJZ-UHFFFAOYSA-N','CC(C)(C)C(=O)CC(=O)c1ccncc1',NULL),
	(36620,2,0,'6312-02-3','Consistent with Molecular Formula','C12H17N',175.273,NULL,'DC43251022A1E537-FICuS-01-37','DC43251022A1E537-FICTS-01-16','DC43251022A1E537-uuuuu-01-E6','InChI=1S/C12H17N/c1-10-7-8-13-12(9-10)11-5-3-2-4-6-11/h2-6,10,12-13H,7-9H2,1H3','InChIKey=BZDIWFHRNXDPHC-UHFFFAOYSA-N','CC1CCNC(c2ccccc2)C1','1'),
	(36621,1,0,'6312-03-4','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'0D2A03BECB3E40F7-FICuS-01-76','0D2A03BECB3E40F7-FICTS-01-55','0D2A03BECB3E40F7-uuuuu-01-25','InChI=1S/C12H17NO/c1-4-11(14)12(9(2)3)10-7-5-6-8-13-10/h5-9,12H,4H2,1-3H3','InChIKey=QBRZWEWJWJOFSO-UHFFFAOYSA-N','CCC(=O)C(c1ccccn1)C(C)C','1'),
	(36622,1,0,'6312-04-5','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'0A5DEB70881C0C5C-FICuS-01-6E','0A5DEB70881C0C5C-FICTS-01-4D','0A5DEB70881C0C5C-uuuuu-01-1D','InChI=1S/C12H18N2/c1-3-9-13-11(5-1)7-8-12-6-2-4-10-14-12/h1,3,5,9,12,14H,2,4,6-8,10H2','InChIKey=XVZJIQLZEGNILT-UHFFFAOYSA-N','c1ccc(CCC2CCCCN2)nc1','1'),
	(36623,0,0,'6312-05-6','Consistent with Molecular Formula','C12H20N2',192.3034,NULL,'E36CB6B21C5B3F8B-FICuS-01-82','E36CB6B21C5B3F8B-FICTS-01-61','E36CB6B21C5B3F8B-uuuuu-01-31','InChI=1S/C12H20N2/c1-3-14(4-2)11-7-9-12-8-5-6-10-13-12/h5-6,8,10H,3-4,7,9,11H2,1-2H3','InChIKey=XRFFIVLATMDQQS-UHFFFAOYSA-N','CCN(CC)CCCc1ccccn1',NULL),
	(36624,0,1,'1023-67-2','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'D7D22CF3CDDC6D91-FICuS-01-98','D7D22CF3CDDC6D91-FICTS-01-77','D7D22CF3CDDC6D91-uuuuu-01-47','InChI=1S/C13H10N2O2/c16-15(17)13-8-5-11(6-9-13)4-7-12-3-1-2-10-14-12/h1-10H','InChIKey=RBWIGCZMJZUUCB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccccn2)cc1','1'),
	(36625,0,0,'1081-48-7','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'88F4B33A9131919E-FICuS-01-50','88F4B33A9131919E-FICTS-01-2F','88F4B33A9131919E-uuuuu-01-FF','InChI=1S/C13H11NO/c15-13(12-6-2-1-3-7-12)9-11-5-4-8-14-10-11/h1-8,10H,9H2','InChIKey=DDEBMFBOWGAMAX-UHFFFAOYSA-N','O=C(Cc1cccnc1)c1ccccc1',NULL),
	(36626,1,0,'6312-08-9','Consistent with Molecular Formula','C13H12N2O',212.2506,'2-(pyridin-2-yl)-1-(pyridin-4-yl)propan-1-one','9ECE96F1CFCE4E53-FICuS-01-A5','9ECE96F1CFCE4E53-FICTS-01-84','9ECE96F1CFCE4E53-uuuuu-01-54','InChI=1S/C13H12N2O/c1-10(12-4-2-3-7-15-12)13(16)11-5-8-14-9-6-11/h2-10H,1H3','InChIKey=RXIQIWCMEYWGSF-UHFFFAOYSA-N','CC(C(=O)c1ccncc1)c1ccccn1','1'),
	(36627,0,0,'2116-62-3','Consistent with Molecular Formula','C13H13N',183.2524,'2-Phenethylpyridine\nPyridine, 2-phenethyl-\n2-(2-Phenylethyl)pyridine\n2-Picoline, .alpha.-benzyl-\nPyridine, 2-(2-phenylethyl)-','EC318295E756827E-FICuS-01-58','EC318295E756827E-FICTS-01-37','EC318295E756827E-uuuuu-01-07','InChI=1S/C13H13N/c1-2-6-12(7-3-1)9-10-13-8-4-5-11-14-13/h1-8,11H,9-10H2','InChIKey=NIJWAAUHTPDGOM-UHFFFAOYSA-N','c1ccc(CCc2ccccn2)cc1',NULL),
	(36628,0,0,'6312-09-0','Consistent with Molecular Formula','C13H13N',183.2524,NULL,'7855EBDEB07A6F05-FICuS-01-7B','7855EBDEB07A6F05-FICTS-01-5A','7855EBDEB07A6F05-uuuuu-01-2A','InChI=1S/C13H13N/c1-2-5-12(6-3-1)8-9-13-7-4-10-14-11-13/h1-7,10-11H,8-9H2','InChIKey=DXKCYWXEHAMAQW-UHFFFAOYSA-N','c1ccc(CCc2cccnc2)cc1',NULL),
	(36629,1,0,'6312-10-3','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'CE05F5339B652DFB-FICuS-01-79','CE05F5339B652DFB-FICTS-01-58','CE05F5339B652DFB-uuuuu-01-28','InChI=1S/C13H13NO/c15-13(12-6-2-1-3-7-12)9-11-5-4-8-14-10-11/h1-8,10,13,15H,9H2','InChIKey=ZIMNTVJROGZISX-UHFFFAOYSA-N','OC(Cc1cccnc1)c1ccccc1','1'),
	(36630,1,0,'6312-11-4','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'90C5C12230798F23-FICuS-01-36','90C5C12230798F23-FICTS-01-15','90C5C12230798F23-uuuuu-01-E5','InChI=1S/C13H14N2/c1-11(13-9-5-6-10-14-13)15-12-7-3-2-4-8-12/h2-11,15H,1H3','InChIKey=OTQPFEBBTYKNCP-UHFFFAOYSA-N','CC(Nc1ccccc1)c1ccccn1','1'),
	(36631,0,0,'6312-12-5','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'548BBB6DEA10CCB4-FICuS-01-8B','548BBB6DEA10CCB4-FICTS-01-6A','548BBB6DEA10CCB4-uuuuu-01-3A','InChI=1S/C13H14N2/c1-2-6-12(7-3-1)15-11-9-13-8-4-5-10-14-13/h1-8,10,15H,9,11H2','InChIKey=OVEIBLKKCHUOFY-UHFFFAOYSA-N','c1ccc(NCCc2ccccn2)cc1',NULL),
	(36632,1,0,'6312-13-6','Consistent with Molecular Formula','C13H14O',186.253,NULL,'50DC4DF53BF67CD3-FICuS-01-88','50DC4DF53BF67CD3-FICTS-01-67','50DC4DF53BF67CD3-uuuuu-01-37','InChI=1S/C13H14O/c1-10-9-12(14)7-8-13(10)11-5-3-2-4-6-11/h2-6,9,13H,7-8H2,1H3','InChIKey=CSCVNZBOXIYQIN-UHFFFAOYSA-N','CC1=CC(=O)CCC1c1ccccc1','1'),
	(36633,0,0,'6312-14-7','Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'0659E1911A1419DF-FICuS-01-46','0659E1911A1419DF-FICTS-01-25','0659E1911A1419DF-uuuuu-01-F5','InChI=1S/C13H16N2/c1-11-6-7-12(2)15(11)10-8-13-5-3-4-9-14-13/h3-7,9H,8,10H2,1-2H3','InChIKey=NUBSSCCFXJJQHP-UHFFFAOYSA-N','Cc1ccc(C)n1CCc1ccccn1',NULL),
	(36634,1,0,'6312-15-8','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'4E71B6889614B822-FICuS-01-42','4E71B6889614B822-FICTS-01-21','4E71B6889614B822-uuuuu-01-F1','InChI=1S/C13H19NO/c1-9(2)12(13(15)10(3)4)11-7-5-6-8-14-11/h5-10,12H,1-4H3','InChIKey=KCVJNFYSNMJMKW-UHFFFAOYSA-N','CC(C)C(=O)C(c1ccccn1)C(C)C','1'),
	(36635,0,0,NULL,'Consistent with Molecular Formula','C13H21NO',207.315,NULL,'0168F61BE4169E48-FICuS-01-4F','0168F61BE4169E48-FICTS-01-2E','0168F61BE4169E48-uuuuu-01-FE','InChI=1S/C13H21NO/c1-3-7-13(15,8-4-2)10-12-6-5-9-14-11-12/h5-6,9,11,15H,3-4,7-8,10H2,1-2H3','InChIKey=KKTYFBRUCPTOCV-UHFFFAOYSA-N','CCCC(O)(CCC)Cc1cccnc1',NULL),
	(36636,0,0,'6312-16-9','Consistent with Molecular Formula','C13H22N2',206.3302,NULL,'29A7EE59955C6FA3-FICuS-01-78','29A7EE59955C6FA3-FICTS-01-57','29A7EE59955C6FA3-uuuuu-01-27','InChI=1S/C13H22N2/c1-3-10-15(11-4-2)12-8-13-7-5-6-9-14-13/h5-7,9H,3-4,8,10-12H2,1-2H3','InChIKey=JBONJAVVJDROTQ-UHFFFAOYSA-N','CCCN(CCC)CCc1ccccn1',NULL),
	(36637,0,0,'1428-03-1','Consistent with Molecular Formula','C14H9Cl3F2O',337.5803,NULL,'4649BF5588CD2F82-FICuS-01-69','4649BF5588CD2F82-FICTS-01-48','4649BF5588CD2F82-uuuuu-01-18','InChI=1S/C14H9Cl3F2O/c15-11-5-1-9(2-6-11)13(20,14(17,18)19)10-3-7-12(16)8-4-10/h1-8,20H','InChIKey=WXNCQOJSKULQNT-UHFFFAOYSA-N','OC(c1ccc(Cl)cc1)(c1ccc(Cl)cc1)C(F)(F)Cl',NULL),
	(36638,0,0,'6312-18-1','Consistent with Molecular Formula','C14H11ClF2O',268.6901,NULL,'8BB445266F2634F9-FICuS-01-52','8BB445266F2634F9-FICTS-01-31','8BB445266F2634F9-uuuuu-01-01','InChI=1S/C14H11ClF2O/c15-14(16,17)13(18,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,18H','InChIKey=UAEGZMZTWOOTCY-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C(F)(F)Cl',NULL),
	(36639,0,0,'379-18-0','Consistent with Molecular Formula','C14H11F3O',252.2355,NULL,'165874492A3F7064-FICuS-01-30','165874492A3F7064-FICTS-01-0F','165874492A3F7064-uuuuu-01-DF','InChI=1S/C14H11F3O/c15-14(16,17)13(18,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,18H','InChIKey=MJZYEOYNWIIQIV-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C(F)(F)F',NULL),
	(36640,0,0,'6312-20-5','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'3BCA7FDAE702D0B4-FICuS-01-8A','3BCA7FDAE702D0B4-FICTS-01-69','3BCA7FDAE702D0B4-uuuuu-01-39','InChI=1S/C14H11NO2/c16-13(11-4-2-1-3-5-11)10-14(17)12-6-8-15-9-7-12/h1-9H,10H2','InChIKey=ALJURYJXCXVZFN-UHFFFAOYSA-N','O=C(CC(=O)c1ccncc1)c1ccccc1',NULL),
	(36641,0,0,'1083-25-6','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'F16D48811FE5ED10-FICuS-01-68','F16D48811FE5ED10-FICTS-01-47','F16D48811FE5ED10-uuuuu-01-17','InChI=1S/C14H13NO/c1-11-6-5-9-13(15-11)10-14(16)12-7-3-2-4-8-12/h2-9H,10H2,1H3','InChIKey=FSRFOUJYDNWXNK-UHFFFAOYSA-N','Cc1cccc(CC(=O)c2ccccc2)n1',NULL),
	(36642,1,0,'6312-22-7','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'94A402D693C9BC75-FICuS-01-5E','94A402D693C9BC75-FICTS-01-3D','94A402D693C9BC75-uuuuu-01-0D','InChI=1S/C14H13NO/c1-11(12-7-9-15-10-8-12)14(16)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=DAUAYLFSPVVLRV-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)c1ccncc1','1'),
	(36643,0,0,'10420-97-0','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'31A43837C44E14A2-FICuS-01-3D','31A43837C44E14A2-FICTS-01-1C','31A43837C44E14A2-uuuuu-01-EC','InChI=1S/C14H13NO2/c1-17-13-7-5-11(6-8-13)14(16)10-12-4-2-3-9-15-12/h2-9H,10H2,1H3','InChIKey=YDDIGUFGIDJEEM-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2ccccn2)cc1',NULL),
	(36644,0,0,'52700-25-1','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'E7D5EC33C6A11B6E-FICuS-01-83','E7D5EC33C6A11B6E-FICTS-01-62','E7D5EC33C6A11B6E-uuuuu-01-32','InChI=1S/C14H13NO2/c1-17-13-6-4-12(5-7-13)14(16)9-11-3-2-8-15-10-11/h2-8,10H,9H2,1H3','InChIKey=NDBVHXUNBUTGKJ-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2cccnc2)cc1',NULL),
	(36645,1,0,'6312-23-8','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'AD3122EDC85224FB-FICuS-01-6D','AD3122EDC85224FB-FICTS-01-4C','AD3122EDC85224FB-uuuuu-01-1C','InChI=1S/C14H15NO/c1-11-6-5-9-15-13(11)10-14(16)12-7-3-2-4-8-12/h2-9,14,16H,10H2,1H3','InChIKey=SKZOTGYAVIPHBM-UHFFFAOYSA-N','Cc1cccnc1CC(O)c1ccccc1','1'),
	(36646,1,0,'6312-24-9','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'EF3ADAA4EC510EF8-FICuS-01-A1','EF3ADAA4EC510EF8-FICTS-01-80','EF3ADAA4EC510EF8-uuuuu-01-50','InChI=1S/C14H15NO/c1-14(16,13-7-3-2-4-8-13)10-12-6-5-9-15-11-12/h2-9,11,16H,10H2,1H3','InChIKey=SKNBXXTYRCMUOX-UHFFFAOYSA-N','CC(O)(Cc1cccnc1)c1ccccc1','1'),
	(36647,0,0,'6312-25-0','Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'CCDDE5FF29419FD0-FICuS-01-9E','CCDDE5FF29419FD0-FICTS-01-7D','CCDDE5FF29419FD0-uuuuu-01-4D','InChI=1S/C14H16N2/c1-2-6-13(7-3-1)12-15-11-9-14-8-4-5-10-16-14/h1-8,10,15H,9,11-12H2','InChIKey=WUDUNBALAGWKQB-UHFFFAOYSA-N','c1ccc(CNCCc2ccccn2)cc1',NULL),
	(36648,0,0,'6312-26-1','Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'FEA3EED44CD7D7A6-FICuS-01-AC','FEA3EED44CD7D7A6-FICTS-01-8B','FEA3EED44CD7D7A6-uuuuu-01-5B','InChI=1S/C14H16N2/c1-16(14-8-3-2-4-9-14)12-10-13-7-5-6-11-15-13/h2-9,11H,10,12H2,1H3','InChIKey=KBMJIALIOLLWDY-UHFFFAOYSA-N','CN(CCc1ccccn1)c1ccccc1',NULL),
	(36649,0,0,NULL,'Consistent with Molecular Formula','C14H21NO',219.326,NULL,'12400D785F0348C0-FICuS-01-2E','12400D785F0348C0-FICTS-01-0D','12400D785F0348C0-uuuuu-01-DD','InChI=1S/C14H21NO/c1-11(2)13(16)14(3,4)9-8-12-7-5-6-10-15-12/h5-7,10-11H,8-9H2,1-4H3','InChIKey=AFRSTASSLOUGOV-UHFFFAOYSA-N','CC(C)C(=O)C(C)(C)CCc1ccccn1',NULL),
	(36650,1,0,'6312-27-2','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'8938A262B1A6E864-FICuS-01-4F','8938A262B1A6E864-FICTS-01-2E','8938A262B1A6E864-uuuuu-01-FE','InChI=1S/C14H21NO2/c1-4-17-14(16)13(11(2)3)9-8-12-7-5-6-10-15-12/h5-7,10-11,13H,4,8-9H2,1-3H3','InChIKey=BNQJERDDDIMRMH-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccccn1)C(C)C','1'),
	(36651,0,0,'2961-48-0','Consistent with Molecular Formula','C14H23N',205.3424,NULL,'7FDAF143140E5162-FICuS-01-4F','7FDAF143140E5162-FICTS-01-2E','7FDAF143140E5162-uuuuu-01-FE','InChI=1S/C14H23N/c1-3-5-8-13(9-6-4-2)14-10-7-11-15-12-14/h7,10-13H,3-6,8-9H2,1-2H3','InChIKey=FUUANNGOPVMRDI-UHFFFAOYSA-N','CCCCC(CCCC)c1cccnc1',NULL),
	(36652,0,0,'337-33-7','Consistent with Molecular Formula','C15H11F5O',302.2433,NULL,'FD0ADDDC1DFACD03-FICuS-01-B7','FD0ADDDC1DFACD03-FICTS-01-96','FD0ADDDC1DFACD03-uuuuu-01-66','InChI=1S/C15H11F5O/c16-14(17,15(18,19)20)13(21,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,21H','InChIKey=QOBLARAJKUCHMF-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C(F)(F)C(F)(F)F',NULL),
	(36653,0,0,'6312-28-3','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'AEFFDDA104558D67-FICuS-01-8A','AEFFDDA104558D67-FICTS-01-69','AEFFDDA104558D67-uuuuu-01-39','InChI=1S/C15H11NO2/c17-14(15-6-3-9-18-15)10-12-8-7-11-4-1-2-5-13(11)16-12/h1-9H,10H2','InChIKey=FILFNOZKBUWSKS-UHFFFAOYSA-N','O=C(Cc1ccc2ccccc2n1)c1ccco1',NULL),
	(36654,1,0,'6312-29-4','Consistent with Molecular Formula','C15H14N2',222.289,NULL,'9E79169ED7B785A2-FICuS-01-6E','9E79169ED7B785A2-FICTS-01-4D','9E79169ED7B785A2-uuuuu-01-1D','InChI=1S/C15H14N2/c16-12-14(13-6-2-1-3-7-13)9-10-15-8-4-5-11-17-15/h1-8,11,14H,9-10H2','InChIKey=GJBAGYOJKGCKJG-UHFFFAOYSA-N','N#CC(CCc1ccccn1)c1ccccc1','1'),
	(36655,1,0,'6312-30-7','Consistent with Molecular Formula','C15H14N2',222.289,NULL,'673F968B7B1258F9-FICuS-01-5E','673F968B7B1258F9-FICTS-01-3D','673F968B7B1258F9-uuuuu-01-0D','InChI=1S/C15H14N2/c16-12-15(14-4-2-1-3-5-14)7-6-13-8-10-17-11-9-13/h1-5,8-11,15H,6-7H2','InChIKey=GIUOYPFJKRTFLD-UHFFFAOYSA-N','N#CC(CCc1ccncc1)c1ccccc1','1'),
	(36656,1,0,'6312-31-8','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'B090202F69C5E6B9-FICuS-01-59','B090202F69C5E6B9-FICTS-01-38','B090202F69C5E6B9-uuuuu-01-08','InChI=1S/C15H15NO2/c17-15(18)14(12-6-2-1-3-7-12)10-9-13-8-4-5-11-16-13/h1-8,11,14H,9-10H2,(H,17,18)','InChIKey=SSRVHSJNWMCPCE-UHFFFAOYSA-N','O=C(O)C(CCc1ccccn1)c1ccccc1','1'),
	(36657,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'4A895287E47A397E-FICuS-01-5C','4A895287E47A397E-FICTS-01-3B','4A895287E47A397E-uuuuu-01-0B','InChI=1S/C15H16N2O/c1-11(2)14(13-5-3-4-8-17-13)15(18)12-6-9-16-10-7-12/h3-11,14H,1-2H3','InChIKey=RWBLLGJRUQMRDA-UHFFFAOYSA-N','CC(C)C(C(=O)c1ccncc1)c1ccccn1','1'),
	(36658,0,0,'6312-32-9','Consistent with Molecular Formula','C15H26N2',234.3838,NULL,'2AEF23C5AC6C81DF-FICuS-01-92','2AEF23C5AC6C81DF-FICTS-01-71','2AEF23C5AC6C81DF-uuuuu-01-41','InChI=1S/C15H26N2/c1-3-5-12-17(13-6-4-2)14-10-15-9-7-8-11-16-15/h7-9,11H,3-6,10,12-14H2,1-2H3','InChIKey=FFRAESSYYAXPQG-UHFFFAOYSA-N','CCCCN(CCCC)CCc1ccccn1',NULL),
	(36659,0,0,'6312-33-0','Consistent with Molecular Formula','C15H26N2',234.3838,NULL,'DFDCDE9100521A33-FICuS-01-6A','DFDCDE9100521A33-FICTS-01-49','DFDCDE9100521A33-uuuuu-01-19','InChI=1S/C15H26N2/c1-13(2)11-17(12-14(3)4)10-8-15-7-5-6-9-16-15/h5-7,9,13-14H,8,10-12H2,1-4H3','InChIKey=AZNOMAOOEYWAKX-UHFFFAOYSA-N','CC(C)CN(CCc1ccccn1)CC(C)C',NULL),
	(36660,0,1,'672-49-1','Consistent with Molecular Formula','C16H11F3O2',292.2569,NULL,'4E3A94FCBF506FD3-FICuS-01-8A','4E3A94FCBF506FD3-FICTS-01-69','4E3A94FCBF506FD3-uuuuu-01-39','InChI=1S/C16H11F3O2/c17-16(18,19)14(11-12-7-3-1-4-8-12)21-15(20)13-9-5-2-6-10-13/h1-11H','InChIKey=WDBHYWQLMJOLRO-UHFFFAOYSA-N','O=C(O/C(=C/c1ccccc1)C(F)(F)F)c1ccccc1','1'),
	(36661,1,0,'7154-11-2','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'5EB430DF40A90138-FICuS-01-4E','5EB430DF40A90138-FICTS-01-2D','5EB430DF40A90138-uuuuu-01-FD','InChI=1S/C16H17NO/c1-12(2)15(14-10-6-7-11-17-14)16(18)13-8-4-3-5-9-13/h3-12,15H,1-2H3','InChIKey=GOLAESQVRDHHNN-UHFFFAOYSA-N','CC(C)C(C(=O)c1ccccc1)c1ccccn1','1'),
	(36662,3,0,'6301-74-2','Consistent with Molecular Formula','C16H20N2O',256.3468,NULL,'46BD0AA5AEFE4ED5-FICuS-01-A1','46BD0AA5AEFE4ED5-FICTS-01-80','46BD0AA5AEFE4ED5-uuuuu-01-50','InChI=1S/C16H20N2O/c1-12(14-8-4-6-10-17-14)16(3,19)13(2)15-9-5-7-11-18-15/h4-13,19H,1-3H3','InChIKey=XIUJWVKBUHPFJM-UHFFFAOYSA-N','CC(c1ccccn1)C(C)(O)C(C)c1ccccn1','1'),
	(36663,2,0,'7154-12-3','Consistent with Molecular Formula','C16H26N2O',262.3942,NULL,'6F17199C99CF95EF-FICuS-01-85','6F17199C99CF95EF-FICTS-01-64','6F17199C99CF95EF-uuuuu-01-34','InChI=1S/C16H26N2O/c1-18(2)13-11-16(19,14-8-4-3-5-9-14)15-10-6-7-12-17-15/h3-5,8-9,15,17,19H,6-7,10-13H2,1-2H3','InChIKey=JNLPGDPIBSJOCV-UHFFFAOYSA-N','CN(C)CCC(O)(c1ccccc1)C1CCCCN1','1'),
	(36664,1,0,'6301-75-3','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'4CBFCAFDB107BF12-FICuS-01-99','4CBFCAFDB107BF12-FICTS-01-78','4CBFCAFDB107BF12-uuuuu-01-48','InChI=1S/C17H19NO/c1-3-7-15(16-12-13(2)10-11-18-16)17(19)14-8-5-4-6-9-14/h4-6,8-12,15H,3,7H2,1-2H3','InChIKey=FEVDUXFJXGLPRK-UHFFFAOYSA-N','CCCC(C(=O)c1ccccc1)c1cc(C)ccn1','1'),
	(36665,1,0,'6301-76-4','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'6F784FC93B6C6911-FICuS-01-67','6F784FC93B6C6911-FICTS-01-46','6F784FC93B6C6911-uuuuu-01-16','InChI=1S/C17H19NO2/c1-2-20-17(19)16(14-8-4-3-5-9-14)12-11-15-10-6-7-13-18-15/h3-10,13,16H,2,11-12H2,1H3','InChIKey=KSBVDFFNJADPJJ-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccccn1)c1ccccc1','1'),
	(36666,0,0,'6301-77-5','Consistent with Molecular Formula','C17H19N3',265.3572,NULL,'87FE55F54300D344-FICuS-01-4C','87FE55F54300D344-FICTS-01-2B','87FE55F54300D344-uuuuu-01-FB','InChI=1S/C17H19N3/c1-17(14-18,10-8-15-6-2-4-12-19-15)11-9-16-7-3-5-13-20-16/h2-7,12-13H,8-11H2,1H3','InChIKey=LESFZIGOBYDMMW-UHFFFAOYSA-N','CC(C#N)(CCc1ccccn1)CCc1ccccn1',NULL),
	(36667,1,0,'6301-78-6','Consistent with Molecular Formula','C17H21NO',255.359,NULL,'D7C9A420A60D081C-FICuS-01-5C','D7C9A420A60D081C-FICTS-01-3B','D7C9A420A60D081C-uuuuu-01-0B','InChI=1S/C17H21NO/c1-14(2)17(19,12-15-8-4-3-5-9-15)13-16-10-6-7-11-18-16/h3-11,14,19H,12-13H2,1-2H3','InChIKey=OLSRPUKLFQHPFN-UHFFFAOYSA-N','CC(C)C(O)(Cc1ccccc1)Cc1ccccn1','1'),
	(36668,0,0,'6301-79-7','Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'FD1F39833439AA61-FICuS-01-5B','FD1F39833439AA61-FICTS-01-3A','FD1F39833439AA61-uuuuu-01-0A','InChI=1S/C19H15NO2/c21-18(15-8-7-13-20-14-15)19(22,16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-14,22H','InChIKey=NDZIHNXENVSONW-UHFFFAOYSA-N','O=C(c1cccnc1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(36669,0,0,'6632-77-5','Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'51813843E9438C35-FICuS-01-30','51813843E9438C35-FICTS-01-0F','51813843E9438C35-uuuuu-01-DF','InChI=1S/C19H17NO/c21-19(17-9-3-1-4-10-17,18-11-5-2-6-12-18)14-16-8-7-13-20-15-16/h1-13,15,21H,14H2','InChIKey=ISHRKNDRIGDTBK-UHFFFAOYSA-N','OC(Cc1cccnc1)(c1ccccc1)c1ccccc1',NULL),
	(36670,0,0,'6301-80-0','Consistent with Molecular Formula','C19H17N3',287.3634,NULL,'7D1970DBF69D8293-FICuS-01-68','7D1970DBF69D8293-FICTS-01-47','7D1970DBF69D8293-uuuuu-01-17','InChI=1S/C19H17N3/c20-16-8-4-14(5-9-16)19(13-18-3-1-2-12-22-18)15-6-10-17(21)11-7-15/h1-13H,20-21H2','InChIKey=IGJFHAXVVIIJNG-UHFFFAOYSA-N','Nc1ccc(C(=Cc2ccccn2)c2ccc(N)cc2)cc1',NULL),
	(36671,0,0,'6301-81-1','Consistent with Molecular Formula','C20H19N',273.3768,NULL,'A02F7884DBE67103-FICuS-01-57','A02F7884DBE67103-FICTS-01-36','A02F7884DBE67103-uuuuu-01-06','InChI=1S/C20H19N/c1-3-9-17(10-4-1)15-19(20-13-7-8-14-21-20)16-18-11-5-2-6-12-18/h1-14,19H,15-16H2','InChIKey=YDAIVXONHLUTEW-UHFFFAOYSA-N','c1ccc(CC(Cc2ccccc2)c2ccccn2)cc1',NULL),
	(36672,0,0,'6301-82-2','Consistent with Molecular Formula','C20H19N',273.3768,NULL,'B675AC3D5614F372-FICuS-01-58','B675AC3D5614F372-FICTS-01-37','B675AC3D5614F372-uuuuu-01-07','InChI=1S/C20H19N/c1-3-8-17(9-4-1)14-20(19-12-7-13-21-16-19)15-18-10-5-2-6-11-18/h1-13,16,20H,14-15H2','InChIKey=RKZUKOWEAGWWFX-UHFFFAOYSA-N','c1ccc(CC(Cc2ccccc2)c2cccnc2)cc1',NULL),
	(36673,0,0,'6632-78-6','Consistent with Molecular Formula','C23H25N3',343.4706,NULL,'A2EB315FF5EC41C5-FICuS-01-80','A2EB315FF5EC41C5-FICTS-01-5F','A2EB315FF5EC41C5-uuuuu-01-2F','InChI=1S/C23H25N3/c1-25(2)21-12-8-18(9-13-21)23(17-20-7-5-6-16-24-20)19-10-14-22(15-11-19)26(3)4/h5-17H,1-4H3','InChIKey=JICRZNOMVKEYNN-UHFFFAOYSA-N','CN(C)c1ccc(C(=Cc2ccccn2)c2ccc(N(C)C)cc2)cc1',NULL),
	(36674,0,0,'6301-83-3','Consistent with Molecular Formula','C11H10N6O',242.2396,NULL,'DA5BA020A283C658-FICuS-01-5A','3CC9A0CD314D9395-FICTS-01-46','DA5BA020A283C658-uuuuu-01-09','InChI=1S/C11H10N6O/c12-11-13-9-8(15-17-16-9)10(14-11)18-6-7-4-2-1-3-5-7/h1-5H,6H2,(H3,12,13,14,15,16,17)','InChIKey=ZHTBAYPUCDCQPX-UHFFFAOYSA-N','Nc1nc(OCc2ccccc2)c2[nH]nnc2n1',NULL),
	(36675,4,1,'54947-34-1','Consistent with Molecular Formula','C6H15ClN2O5',230.6479,NULL,'F3564C7D3577C18B-FICuS-01-61','F3564C7D3577C18B-FICTS-01-40','64B8968D619AD379-uuuuu-01-0D','InChI=1S/C6H14N2O5.ClH/c7-3(1-8-13)5(11)6(12)4(10)2-9;/h1,3-6,9-13H,2,7H2;1H/b8-1+;','InChIKey=FBSKNFHFTDIXRN-FOBNBMCVSA-N','Cl.NC(/C=N/O)C(O)C(O)C(O)CO','1'),
	(36676,0,0,'92291-23-1','Consistent with Molecular Formula','C14H12ClN5',285.7353,NULL,'8C159A14AC215831-FICuS-01-3F','8C159A14AC215831-FICTS-01-1E','8C159A14AC215831-uuuuu-01-EE','InChI=1S/C14H12ClN5/c15-14-17-12(19-6-7-19)11-13(18-14)20(9-16-11)8-10-4-2-1-3-5-10/h1-5,9H,6-8H2','InChIKey=NNZIPUWEWYCMBT-UHFFFAOYSA-N','Clc1nc(N2CC2)c2ncn(Cc3ccccc3)c2n1',NULL),
	(36677,0,0,'6301-84-4','Consistent with Molecular Formula','C4H3N5OS',169.1606,NULL,'840C83D00298BF6E-FICuS-01-5B','63ED9FC9B0F21C99-FICTS-01-63','840C83D00298BF6E-uuuuu-01-0A','InChI=1S/C4H3N5OS/c5-4-6-2-1(3(10)7-4)8-11-9-2/h(H3,5,6,7,9,10)','InChIKey=HDELBCBCDHMKFX-UHFFFAOYSA-N','Nc1nc2[nH]snc-2c(=O)n1',NULL),
	(36678,0,0,'1593-56-2','Consistent with Molecular Formula','C14H15NS2',261.3992,NULL,'77175006EB7BE520-FICuS-01-44','77175006EB7BE520-FICTS-01-23','77175006EB7BE520-uuuuu-01-F3','InChI=1S/C14H15NS2/c1-12-5-7-13(8-6-12)17-11-10-15-9-3-2-4-14(15)16/h2-9H,10-11H2,1H3','InChIKey=PIRDFSWXAYADGZ-UHFFFAOYSA-N','Cc1ccc(SCCn2ccccc2=S)cc1',NULL),
	(36679,0,0,'93457-19-3','Consistent with Molecular Formula','C9H12ClN5S2',289.8003,NULL,'6237E1DA2A112BE7-FICuS-01-59','6237E1DA2A112BE7-FICTS-01-38','6237E1DA2A112BE7-uuuuu-01-08','InChI=1S/C9H12ClN5S2/c1-2-12-6-5-7(15-8(11)14-6)17-9(13-5)16-4-3-10/h2-4H2,1H3,(H3,11,12,14,15)','InChIKey=BBJKZHFPFIPANV-UHFFFAOYSA-N','CCNc1nc(N)nc2sc(SCCCl)nc12',NULL),
	(36680,0,0,NULL,'Consistent with Molecular Formula','C21H20N4S2',392.5358,NULL,'5EFCABBD312B4B33-FICuS-01-87','5EFCABBD312B4B33-FICTS-01-66','5EFCABBD312B4B33-uuuuu-01-36','InChI=1S/C21H20N4S2/c1-16-7-9-18(10-8-16)27-12-11-24-14-22-20-19(21(24)26)25(15-23-20)13-17-5-3-2-4-6-17/h2-10,14-15H,11-13H2,1H3','InChIKey=PWSRQBWADZBZKY-UHFFFAOYSA-N','Cc1ccc(SCCn2cnc3ncn(Cc4ccccc4)c3c2=S)cc1',NULL),
	(36681,0,0,NULL,'Consistent with Molecular Formula','C14H13BrN4S',349.2475,NULL,'EFE5607A20E740FF-FICuS-01-78','EFE5607A20E740FF-FICTS-01-57','22A84A13726B1AAA-uuuuu-01-01','InChI=1S/C14H13N4S.BrH/c1-2-4-11(5-3-1)8-18-10-16-13-12(18)14-17(9-15-13)6-7-19-14;/h1-5,9-10H,6-8H2;1H/q+1;/p-1','InChIKey=JNLIALFWTUYREI-UHFFFAOYSA-M','[Br-].c1ccc(Cn2cnc3nc[n+]4c(c32)SCC4)cc1',NULL),
	(36682,7,0,'6301-86-6','Consistent with Molecular Formula','C22H36O2',332.5252,'Androstan-17-.beta.-ol, propionate\n5a-Androstan-17.beta.-ol, propionate\nAndrostan-17-ol, propanoate, (5.alpha.,17.beta.)-','EA1E551FEA66956B-FICuS-01-7C','EA1E551FEA66956B-FICTS-01-5B','3A28AC120C9AB05B-uuuuu-01-11','InChI=1S/C22H36O2/c1-4-20(23)24-19-11-10-17-16-9-8-15-7-5-6-13-21(15,2)18(16)12-14-22(17,19)3/h15-19H,4-14H2,1-3H3/t15-,16+,17+,18+,19+,21+,22+/m1/s1','InChIKey=LBGCQMWKTKHISP-WZYQIZRJSA-N','CCC(=O)OC1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(36683,6,0,'72-63-9','Consistent with Molecular Formula','C20H28O2',300.44,'Crein\nGeabol\nAbirol\nDanabol\nNaposim\nNerobol\nEncephan\nAnabolin\nStenolon\nDianabol\nNSC-42722\nMetanabol\nStenolone\nAndoredan\nDianabole\nMetastenol\nProtobolin\nMetandienon\nNerobolettes\nMetandienone\nMetandienonum\nMethandrolone\nCiba 17309-Ba\nMethandienone\nCompound 17309\nMetandrostenolon\nMetandrostenolone\nMethandrostenolone\nAnabolicum Medivet\nMETHANDROSTENOLONE\nMethylandrostenolone\nDehydromethyltestosterone\n1-Dehydromethyltestosterone\n.delta.\'-17-Methyltestosterone\n1-Dehydro-17-methyltestosterone\n1,2-Dehydro-17-methyltestosterone\nTestosterone, 1-dehydro-17-methyl-\n.DELTA.1-17.alpha.-Methyltestosterone\n1-Dehydro-17.alpha.-methyltestosterone\n17.alpha.-Methyl-1-dehydrotestosterone\n1-Dehydro-17-.alpha.-methyltestosterone\n.delta.-1,17-.alpha.-Methyltestosterone\n17-.alpha.-Methyl-1-dehydrotestosterone\n17-.beta.-Hydroxy-17-.alpha.-methylandrostra-1,4-dien-3-one\nAndrosta-1,4-dien-3-one, 17.beta.-hydroxy-17.alpha.-methyl-\n17-.beta.-hydroxy-17-methyl-androsta-1,4-dien-3-one\nAndrosta-1,4-dien-3-one, 17-hydroxy-17-methyl-, (17.beta.)-\nAndrosta-1,4-dien-3-one, 17.beta.-hydroxy-17-methyl-\nMA','74FADC07817D4176-FICuS-01-5D','74FADC07817D4176-FICTS-01-3C','304F92E624DCEDD4-uuuuu-01-27','InChI=1S/C20H28O2/c1-18-9-6-14(21)12-13(18)4-5-15-16(18)7-10-19(2)17(15)8-11-20(19,3)22/h6,9,12,15-17,22H,4-5,7-8,10-11H2,1-3H3/t15-,16+,17+,18+,19+,20+/m1/s1','InChIKey=XWALNWXLMVGSFR-HLXURNFRSA-N','CC12C=CC(=O)C=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(36684,5,0,'6301-87-7','Consistent with Molecular Formula','C18H25NO2',287.401,NULL,'AE0E6507E49AFCF1-FICuS-01-87','AE0E6507E49AFCF1-FICTS-01-66','3DF278B670C8A2E4-uuuuu-01-1A','InChI=1S/C18H25NO2/c1-18-7-6-11-12(14(18)4-5-17(18)21)3-2-10-8-16(20)15(19)9-13(10)11/h8-9,11-12,14,17,20-21H,2-7,19H2,1H3/t11-,12+,14-,17-,18-/m0/s1','InChIKey=YGXXBXKYOPKULI-XSSYPUMDSA-N','CC12CCC3c4cc(N)c(O)cc4CCC3C1CCC2O','1'),
	(36685,5,0,'6301-88-8','Consistent with Molecular Formula','C18H25NO2',287.401,NULL,'2D6643775D720FDE-FICuS-01-5F','2D6643775D720FDE-FICTS-01-3E','62457613031F4E2C-uuuuu-01-E0','InChI=1S/C18H25NO2/c1-18-9-8-11-10-4-6-15(20)17(19)13(10)3-2-12(11)14(18)5-7-16(18)21/h4,6,11-12,14,16,20-21H,2-3,5,7-9,19H2,1H3/t11-,12-,14+,16+,18+/m1/s1','InChIKey=DIDANTCTDBQPRP-ZHIYBZGJSA-N','CC12CCC3c4ccc(O)c(N)c4CCC3C1CCC2O','1'),
	(36686,0,0,'513-88-2','Consistent with Molecular Formula','C3H4Cl2O',126.97,'1,1-Dichloroacetone\n1,1-Dichloro-2-propanone\nDichloromethyl methyl ketone\n.alpha.,.alpha.-Dichloroacetone\n2-Propanone, 1,1-dichloro-\n2-Propanone, 1,1-dichloro-','2BD7DA0C020B6956-FICuS-01-5C','2BD7DA0C020B6956-FICTS-01-3B','2BD7DA0C020B6956-uuuuu-01-0B','InChI=1S/C3H4Cl2O/c1-2(6)3(4)5/h3H,1H3','InChIKey=CSVFWMMPUJDVKH-UHFFFAOYSA-N','CC(=O)C(Cl)Cl',NULL),
	(36687,0,0,'374-41-4','Consistent with Molecular Formula','C4H3F5O',162.0591,NULL,'FDE0C20997E3B14B-FICuS-01-75','FDE0C20997E3B14B-FICTS-01-54','FDE0C20997E3B14B-uuuuu-01-24','InChI=1S/C4H3F5O/c1-2(10)3(5,6)4(7,8)9/h1H3','InChIKey=ZHJANTJICQVKOI-UHFFFAOYSA-N','CC(=O)C(F)(F)C(F)(F)F',NULL),
	(36688,0,0,'918-17-2','Consistent with Molecular Formula','C4H4Cl2F4O',214.9746,NULL,'88A03DBCD356413B-FICuS-01-60','88A03DBCD356413B-FICTS-01-3F','88A03DBCD356413B-uuuuu-01-0F','InChI=1S/C4H4Cl2F4O/c1-2(11,3(5,7)8)4(6,9)10/h11H,1H3','InChIKey=DWCDTUGIYIQITP-UHFFFAOYSA-N','CC(O)(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(36689,0,0,'3960-86-9','Consistent with Molecular Formula','C4H4Cl4F2O',247.8838,NULL,'A51B77DE93B08088-FICuS-01-5D','A51B77DE93B08088-FICTS-01-3C','A51B77DE93B08088-uuuuu-01-0C','InChI=1S/C4H4Cl4F2O/c1-2(11,3(5,6)9)4(7,8)10/h11H,1H3','InChIKey=VFJHVGXODBGKGE-UHFFFAOYSA-N','CC(O)(C(F)(Cl)Cl)C(F)(Cl)Cl',NULL),
	(36690,0,0,'6301-91-3','Consistent with Molecular Formula','C4H6F4O',146.0844,NULL,'4EF1BB57999942B1-FICuS-01-64','4EF1BB57999942B1-FICTS-01-43','4EF1BB57999942B1-uuuuu-01-13','InChI=1S/C4H6F4O/c1-4(9,2(5)6)3(7)8/h2-3,9H,1H3','InChIKey=GZBCRFJWTLYNCJ-UHFFFAOYSA-N','CC(O)(C(F)F)C(F)F',NULL),
	(36691,1,0,'6301-92-4','Consistent with Molecular Formula','C4H7ClF2O',144.5485,NULL,'6563144CA0645A02-FICuS-01-2A','6563144CA0645A02-FICTS-01-09','6563144CA0645A02-uuuuu-01-D9','InChI=1S/C4H7ClF2O/c1-2-3(8)4(5,6)7/h3,8H,2H2,1H3','InChIKey=BWINHBCYBHXWQT-UHFFFAOYSA-N','CCC(O)C(F)(F)Cl','1'),
	(36692,1,0,'6301-93-5','Consistent with Molecular Formula','C4H7Cl2FO',161.0031,NULL,'A9C72A18E94DA364-FICuS-01-6B','A9C72A18E94DA364-FICTS-01-4A','A9C72A18E94DA364-uuuuu-01-1A','InChI=1S/C4H7Cl2FO/c1-2-3(8)4(5,6)7/h3,8H,2H2,1H3','InChIKey=SMYVIYNRYCBPJF-UHFFFAOYSA-N','CCC(O)C(F)(Cl)Cl','1'),
	(36693,0,0,'6301-94-6','Consistent with Molecular Formula','C5H6Cl2F4O',229.0014,NULL,'1387A304CA50E9A8-FICuS-01-52','1387A304CA50E9A8-FICTS-01-31','1387A304CA50E9A8-uuuuu-01-01','InChI=1S/C5H6Cl2F4O/c1-2-3(12,4(6,8)9)5(7,10)11/h12H,2H2,1H3','InChIKey=IDTLFQSFTJHEAE-UHFFFAOYSA-N','CCC(O)(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(36694,0,0,'6301-95-7','Consistent with Molecular Formula','C5H7ClF2O',156.5595,NULL,'49E402EFB73A9FD1-FICuS-01-7B','49E402EFB73A9FD1-FICTS-01-5A','49E402EFB73A9FD1-uuuuu-01-2A','InChI=1S/C5H7ClF2O/c1-2-3-4(9)5(6,7)8/h2-3H2,1H3','InChIKey=BTPQMMIQQIDQKZ-UHFFFAOYSA-N','CCCC(=O)C(F)(F)Cl',NULL),
	(36695,0,0,'383-56-2','Consistent with Molecular Formula','C5H7F3O',140.1049,NULL,'95E489698563A30F-FICuS-01-4E','95E489698563A30F-FICTS-01-2D','95E489698563A30F-uuuuu-01-FD','InChI=1S/C5H7F3O/c1-2-3-4(9)5(6,7)8/h2-3H2,1H3','InChIKey=NOKZRKZHFDRIOJ-UHFFFAOYSA-N','CCCC(=O)C(F)(F)F',NULL),
	(36696,0,0,'382-03-6','Consistent with Molecular Formula','C5H7F3O',140.1049,NULL,'3586EBFD8D0F826F-FICuS-01-86','3586EBFD8D0F826F-FICTS-01-65','3586EBFD8D0F826F-uuuuu-01-35','InChI=1S/C5H7F3O/c1-3(2)4(9)5(6,7)8/h3H,1-2H3','InChIKey=NLCCAFQWEKMQLM-UHFFFAOYSA-N','CC(C)C(=O)C(F)(F)F',NULL),
	(36697,1,0,'6301-96-8','Consistent with Molecular Formula','C5H9ClF2O',158.5753,NULL,'EEBC8FF3D08A245E-FICuS-01-9A','EEBC8FF3D08A245E-FICTS-01-79','EEBC8FF3D08A245E-uuuuu-01-49','InChI=1S/C5H9ClF2O/c1-2-3-4(9)5(6,7)8/h4,9H,2-3H2,1H3','InChIKey=IMEPYNYFNDKITM-UHFFFAOYSA-N','CCCC(O)C(F)(F)Cl','1'),
	(36698,1,0,'6301-97-9','Consistent with Molecular Formula','C5H9Cl2FO',175.0299,NULL,'C2255671C05EA538-FICuS-01-44','C2255671C05EA538-FICTS-01-23','C2255671C05EA538-uuuuu-01-F3','InChI=1S/C5H9Cl2FO/c1-2-3-4(9)5(6,7)8/h4,9H,2-3H2,1H3','InChIKey=UNJLBMRUWYLAQQ-UHFFFAOYSA-N','CCCC(O)C(F)(Cl)Cl','1'),
	(36699,1,0,NULL,'Consistent with Molecular Formula','C5H9F3NaO4S',245.1687,NULL,'4BD89BEBDE7B1493-FICuS-01-8E','4BD89BEBDE7B1493-FICTS-01-6D','C03F77E4BE00A63B-uuuuu-01-1C','InChI=1S/C5H9F3O4S.Na/c1-2-3-4(9,5(6,7)8)13(10,11)12;/h9H,2-3H2,1H3,(H,10,11,12);/q;+1','InChIKey=NXQNDVORLUZSRF-UHFFFAOYSA-N','CCCC(O)(C(F)(F)F)S(=O)(=O)O.[Na+]','1'),
	(36700,0,0,'372-31-6','Consistent with Molecular Formula','C6H7F3O3',184.1147,'Ethyl trifluoroacetoacetate\nEthyl (trifluoroacetyl)acetate\nEthyl 4,4,4-trifluoroacetoacetate\nAcetoacetic acid, 4,4,4-trifluoro-, ethyl ester\nButanoic acid, 4,4,4-trifluoro-3-oxo-, ethyl ester','A0BD0001C8CA3E48-FICuS-01-62','A0BD0001C8CA3E48-FICTS-01-41','A0BD0001C8CA3E48-uuuuu-01-11','InChI=1S/C6H7F3O3/c1-2-12-5(11)3-4(10)6(7,8)9/h2-3H2,1H3','InChIKey=OCJKUQIPRNZDTK-UHFFFAOYSA-N','CCOC(=O)CC(=O)C(F)(F)F',NULL),
	(36701,0,0,'357-46-0','Consistent with Molecular Formula','C6H7F5O',190.1127,NULL,'E8BAB698C6585DC1-FICuS-01-83','E8BAB698C6585DC1-FICTS-01-62','E8BAB698C6585DC1-uuuuu-01-32','InChI=1S/C6H7F5O/c1-2-3-4(12)5(7,8)6(9,10)11/h2-3H2,1H3','InChIKey=UOJGCHPCUKULKE-UHFFFAOYSA-N','CCCC(=O)C(F)(F)C(F)(F)F',NULL),
	(36702,0,0,'357-28-8','Consistent with Molecular Formula','C6H7F5O',190.1127,NULL,'1B74EAF03B736C8E-FICuS-01-76','1B74EAF03B736C8E-FICTS-01-55','1B74EAF03B736C8E-uuuuu-01-25','InChI=1S/C6H7F5O/c1-3(2)4(12)5(7,8)6(9,10)11/h3H,1-2H3','InChIKey=FCVMAXTWQAFQPW-UHFFFAOYSA-N','CC(C)C(=O)C(F)(F)C(F)(F)F',NULL),
	(36703,0,0,'6301-98-0','Consistent with Molecular Formula','C6H8Cl2F4O',243.0282,NULL,'EB613A773C7D09F6-FICuS-01-6D','EB613A773C7D09F6-FICTS-01-4C','EB613A773C7D09F6-uuuuu-01-1C','InChI=1S/C6H8Cl2F4O/c1-3(2)4(13,5(7,9)10)6(8,11)12/h3,13H,1-2H3','InChIKey=LJUWTRGBYLNSCR-UHFFFAOYSA-N','CC(C)C(O)(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(36704,0,0,'6301-99-1','Consistent with Molecular Formula','C6H8Cl2F4O',243.0282,NULL,'85E6A06DD8456144-FICuS-01-4E','85E6A06DD8456144-FICTS-01-2D','85E6A06DD8456144-uuuuu-01-FD','InChI=1S/C6H8Cl2F4O/c1-2-3-4(13,5(7,9)10)6(8,11)12/h13H,2-3H2,1H3','InChIKey=XPYOFQOYWRUKKF-UHFFFAOYSA-N','CCCC(O)(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(36705,0,0,'6302-00-7','Consistent with Molecular Formula','C6H9ClF2O',170.5863,NULL,'C605EFFF1A29AD62-FICuS-01-86','C605EFFF1A29AD62-FICTS-01-65','C605EFFF1A29AD62-uuuuu-01-35','InChI=1S/C6H9ClF2O/c1-2-3-4-5(10)6(7,8)9/h2-4H2,1H3','InChIKey=RMIIWSVYLUETRK-UHFFFAOYSA-N','CCCCC(=O)C(F)(F)Cl',NULL),
	(36706,1,0,'6632-79-7','Consistent with Molecular Formula','C6H11ClF2O',172.6021,NULL,'8640C4A733DBE74A-FICuS-01-65','8640C4A733DBE74A-FICTS-01-44','8640C4A733DBE74A-uuuuu-01-14','InChI=1S/C6H11ClF2O/c1-2-3-4-5(10)6(7,8)9/h5,10H,2-4H2,1H3','InChIKey=BGPCSYJHVZXSTP-UHFFFAOYSA-N','CCCCC(O)C(F)(F)Cl','1'),
	(36707,0,0,'6302-01-8','Consistent with Molecular Formula','C6H11ClF2O',172.6021,NULL,'FD227BF420A6843E-FICuS-01-65','FD227BF420A6843E-FICTS-01-44','FD227BF420A6843E-uuuuu-01-14','InChI=1S/C6H11ClF2O/c1-3-5(10,4-2)6(7,8)9/h10H,3-4H2,1-2H3','InChIKey=LUEBQBOTYQNCBD-UHFFFAOYSA-N','CCC(O)(CC)C(F)(F)Cl',NULL),
	(36708,1,0,'392-48-3','Consistent with Molecular Formula','C7H9F3O2',182.1421,NULL,'D5AE04109D11EAC9-FICuS-01-6C','D5AE04109D11EAC9-FICTS-01-4B','D5AE04109D11EAC9-uuuuu-01-1B','InChI=1S/C7H9F3O2/c1-3-5(11)4(2)6(12)7(8,9)10/h4H,3H2,1-2H3','InChIKey=IRBFWXBYIVISFR-UHFFFAOYSA-N','CCC(=O)C(C)C(=O)C(F)(F)F','1'),
	(36709,0,0,'426-66-4','Consistent with Molecular Formula','C7H9F5O',204.1395,NULL,'47142193E477C987-FICuS-01-38','47142193E477C987-FICTS-01-17','47142193E477C987-uuuuu-01-E7','InChI=1S/C7H9F5O/c1-2-3-4-5(13)6(8,9)7(10,11)12/h2-4H2,1H3','InChIKey=YKFGODOXZOKYPZ-UHFFFAOYSA-N','CCCCC(=O)C(F)(F)C(F)(F)F',NULL),
	(36710,1,0,'425-21-8','Consistent with Molecular Formula','C7H9F7O',242.1363,NULL,'541A65D88BE0C08A-FICuS-01-64','541A65D88BE0C08A-FICTS-01-43','541A65D88BE0C08A-uuuuu-01-13','InChI=1S/C7H9F7O/c1-2-3-4(15)5(8,9)6(10,11)7(12,13)14/h4,15H,2-3H2,1H3','InChIKey=OTTCSFSJPPWLBV-UHFFFAOYSA-N','CCCC(O)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(36711,0,0,'655-30-1','Consistent with Molecular Formula','C8H4Cl3FO',241.4764,NULL,'E6BDA4FDD1C353C8-FICuS-01-95','E6BDA4FDD1C353C8-FICTS-01-74','E6BDA4FDD1C353C8-uuuuu-01-44','InChI=1S/C8H4Cl3FO/c9-6-3-1-5(2-4-6)7(13)8(10,11)12/h1-4H','InChIKey=LMSBUCNIGFPHKV-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C(F)(Cl)Cl',NULL),
	(36712,0,0,'384-66-7','Consistent with Molecular Formula','C8H5Cl2FO',207.0313,NULL,'EB31CAD6D638C987-FICuS-01-80','EB31CAD6D638C987-FICTS-01-5F','EB31CAD6D638C987-uuuuu-01-2F','InChI=1S/C8H5Cl2FO/c9-8(10,11)7(12)6-4-2-1-3-5-6/h1-5H','InChIKey=BUFWRQDRYOXTTP-UHFFFAOYSA-N','O=C(c1ccccc1)C(F)(Cl)Cl',NULL),
	(36713,0,0,'434-45-7','Consistent with Molecular Formula','C8H5F3O',174.1221,'Trifluoroacetophenone\n2,2,2-Trifluoroacetophenone\n1,1,1-Trifluoroacetophenone\nPhenyl trifluoromethyl ketone\nTrifluoromethyl phenyl ketone\n2,2,2-Trifluoro-1-phenylethanone\n.alpha.,.alpha.,.alpha.-Trifluoroacetophenone\nEthanone, 2,2,2-trifluoro-1-phenyl-\nAcetophenone, 2,2,2-trifluoro-','E28B8D065C575197-FICuS-01-54','E28B8D065C575197-FICTS-01-33','E28B8D065C575197-uuuuu-01-03','InChI=1S/C8H5F3O/c9-8(10,11)7(12)6-4-2-1-3-5-6/h1-5H','InChIKey=KZJRKRQSDZGHEC-UHFFFAOYSA-N','O=C(c1ccccc1)C(F)(F)F',NULL),
	(36714,1,0,'387-89-3','Consistent with Molecular Formula','C8H9F3O2',194.1531,'Cyclohexanone, 2-(trifluoroacetyl)-','52FE7E274ABEECC7-FICuS-01-9C','52FE7E274ABEECC7-FICTS-01-7B','52FE7E274ABEECC7-uuuuu-01-4B','InChI=1S/C8H9F3O2/c9-8(10,11)7(13)5-3-1-2-4-6(5)12/h5H,1-4H2','InChIKey=YDFLGIXUFCIELL-UHFFFAOYSA-N','O=C1CCCCC1C(=O)C(F)(F)F','1'),
	(36715,0,0,'6302-02-9','Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'796C401DF8BDBF91-FICuS-01-7F','796C401DF8BDBF91-FICTS-01-5E','796C401DF8BDBF91-uuuuu-01-2E','InChI=1S/C8H9NO/c1-7(10)6-8-4-2-3-5-9-8/h2-5H,6H2,1H3','InChIKey=TZTXTIBZSSSFDI-UHFFFAOYSA-N','CC(=O)Cc1ccccn1',NULL),
	(36716,0,0,'6302-03-0','Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'4971714D6929EC5F-FICuS-01-59','4971714D6929EC5F-FICTS-01-38','4971714D6929EC5F-uuuuu-01-08','InChI=1S/C8H9NO/c1-7(10)5-8-3-2-4-9-6-8/h2-4,6H,5H2,1H3','InChIKey=WPDJRDYNRNXPBX-UHFFFAOYSA-N','CC(=O)Cc1cccnc1',NULL),
	(36717,0,0,'6302-04-1','Consistent with Molecular Formula','C8H11F3O',180.1695,NULL,'1AA4F9A059485B8F-FICuS-01-6D','1AA4F9A059485B8F-FICTS-01-4C','1AA4F9A059485B8F-uuuuu-01-1C','InChI=1S/C8H11F3O/c9-8(10,11)7(12)6-4-2-1-3-5-6/h6H,1-5H2','InChIKey=RPTSLLGEWZGTHJ-UHFFFAOYSA-N','O=C(C1CCCCC1)C(F)(F)F',NULL),
	(36718,1,0,NULL,'Consistent with Molecular Formula','C8H12F3NO',195.1841,NULL,'4E65286573C528DB-FICuS-01-52','4E65286573C528DB-FICTS-01-31','4E65286573C528DB-uuuuu-01-01','InChI=1S/C8H12F3NO/c9-8(10,11)7(13)5-6-3-1-2-4-12-6/h6,12H,1-5H2','InChIKey=KGFMLZOCDCUGJX-UHFFFAOYSA-N','O=C(CC1CCCCN1)C(F)(F)F','1'),
	(36719,0,0,'400-60-2','Consistent with Molecular Formula','C8H13F3O',182.1853,NULL,'E6EF8892F00146BE-FICuS-01-70','E6EF8892F00146BE-FICTS-01-4F','E6EF8892F00146BE-uuuuu-01-1F','InChI=1S/C8H13F3O/c1-2-3-4-5-6-7(12)8(9,10)11/h2-6H2,1H3','InChIKey=DPXNESFWZZBKJM-UHFFFAOYSA-N','CCCCCCC(=O)C(F)(F)F',NULL),
	(36720,1,0,'453-43-0','Consistent with Molecular Formula','C8H15F3O',184.2011,'1,1,1-Trifluoro-2-octanol\n2-Octanol, 1,1,1-trifluoro-\n2-Octanol, 1,1,1-trifluoro-','FFD3DF1C49D3D021-FICuS-01-83','FFD3DF1C49D3D021-FICTS-01-62','FFD3DF1C49D3D021-uuuuu-01-32','InChI=1S/C8H15F3O/c1-2-3-4-5-6-7(12)8(9,10)11/h7,12H,2-6H2,1H3','InChIKey=INAIBHXNHIEDAM-UHFFFAOYSA-N','CCCCCCC(O)C(F)(F)F','1'),
	(36721,0,0,'79-51-6','Consistent with Molecular Formula','C3Cl4F2O',231.8412,'Difluorotetrachloroacetone\n2-Propanone, 1,1,3,3-tetrachloro-1,3-difluoro-\n2-Propanone, 1,1,3,3-tetrachloro-1,3-difluoro-','B246CE6A5EFDE8C9-FICuS-01-A1','B246CE6A5EFDE8C9-FICTS-01-80','B246CE6A5EFDE8C9-uuuuu-01-50','InChI=1S/C3Cl4F2O/c4-2(5,8)1(10)3(6,7)9','InChIKey=MXYOKVCIXGJEFW-UHFFFAOYSA-N','O=C(C(F)(Cl)Cl)C(F)(Cl)Cl',NULL),
	(36722,0,0,'394-52-5','Consistent with Molecular Formula','C9H5F5O',224.1299,NULL,'11D811C1A42BDC78-FICuS-01-5A','11D811C1A42BDC78-FICTS-01-39','11D811C1A42BDC78-uuuuu-01-09','InChI=1S/C9H5F5O/c10-8(11,9(12,13)14)7(15)6-4-2-1-3-5-6/h1-5H','InChIKey=VUBUXALTYMBEQO-UHFFFAOYSA-N','O=C(c1ccccc1)C(F)(F)C(F)(F)F',NULL),
	(36723,0,0,'1892-88-2','Consistent with Molecular Formula','C9H6Cl2F4O',277.0454,NULL,'A49BD34BB41BEF0E-FICuS-01-8D','A49BD34BB41BEF0E-FICTS-01-6C','A49BD34BB41BEF0E-uuuuu-01-3C','InChI=1S/C9H6Cl2F4O/c10-8(12,13)7(16,9(11,14)15)6-4-2-1-3-5-6/h1-5,16H','InChIKey=NGSRRJXNAVHKNE-UHFFFAOYSA-N','OC(c1ccccc1)(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(36724,0,0,'582-73-0','Consistent with Molecular Formula','C9H6F3NO2',217.1471,'1,3-Butanedione, 4,4,4-trifluoro-1-(3-pyridinyl)-\n1,3-Butanedione, 4,4,4-trifluoro-1-(3-pyridyl)-','D03E8B6836A9C102-FICuS-01-54','D03E8B6836A9C102-FICTS-01-33','D03E8B6836A9C102-uuuuu-01-03','InChI=1S/C9H6F3NO2/c10-9(11,12)8(15)4-7(14)6-2-1-3-13-5-6/h1-3,5H,4H2','InChIKey=MXVYPMBHALRMDU-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)F)c1cccnc1',NULL),
	(36725,0,0,'6302-09-6','Consistent with Molecular Formula','C9H8F4O',208.1552,NULL,'3173730CE20EB1FB-FICuS-01-59','3173730CE20EB1FB-FICTS-01-38','3173730CE20EB1FB-uuuuu-01-08','InChI=1S/C9H8F4O/c10-7(11)9(14,8(12)13)6-4-2-1-3-5-6/h1-5,7-8,14H','InChIKey=XLCUYDHHWTUDSU-UHFFFAOYSA-N','OC(c1ccccc1)(C(F)F)C(F)F',NULL),
	(36726,0,0,'6302-10-9','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'9389F0EE09EFE252-FICuS-01-76','9389F0EE09EFE252-FICTS-01-55','9389F0EE09EFE252-uuuuu-01-25','InChI=1S/C9H11NO/c1-2-9(11)6-8-4-3-5-10-7-8/h3-5,7H,2,6H2,1H3','InChIKey=WMTHSBOLQVKBQL-UHFFFAOYSA-N','CCC(=O)Cc1cccnc1',NULL),
	(36727,1,0,'438-25-5','Consistent with Molecular Formula','C9H13F3O2',210.1957,NULL,'ACDF8823D08EEDF0-FICuS-01-9A','ACDF8823D08EEDF0-FICTS-01-79','ACDF8823D08EEDF0-uuuuu-01-49','InChI=1S/C9H13F3O2/c1-3-5-7(13)6(4-2)8(14)9(10,11)12/h6H,3-5H2,1-2H3','InChIKey=BHQIXRJKTWWITR-UHFFFAOYSA-N','CCCC(=O)C(CC)C(=O)C(F)(F)F','1'),
	(36728,0,0,'6302-12-1','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'92D3B71C89613503-FICuS-01-39','92D3B71C89613503-FICTS-01-18','92D3B71C89613503-uuuuu-01-E8','InChI=1S/C9H13NO/c1-9(2,11)6-8-4-3-5-10-7-8/h3-5,7,11H,6H2,1-2H3','InChIKey=PYHXEPYSLIXWPP-UHFFFAOYSA-N','CC(C)(O)Cc1cccnc1',NULL),
	(36729,0,0,'559-91-1','Consistent with Molecular Formula','C10H5F7O',274.1377,NULL,'97A09B1E70B1F847-FICuS-01-5C','97A09B1E70B1F847-FICTS-01-3B','97A09B1E70B1F847-uuuuu-01-0B','InChI=1S/C10H5F7O/c11-8(12,9(13,14)10(15,16)17)7(18)6-4-2-1-3-5-6/h1-5H','InChIKey=UKYZDGAVBNKBPQ-UHFFFAOYSA-N','O=C(c1ccccc1)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(36730,0,0,'559-99-9','Consistent with Molecular Formula','C10H9F7O2',294.1687,NULL,'14F8934172AB98A1-FICuS-01-4A','14F8934172AB98A1-FICTS-01-29','14F8934172AB98A1-uuuuu-01-F9','InChI=1S/C10H9F7O2/c1-5(2)3-6(18)4-7(19)8(11,12)9(13,14)10(15,16)17/h3H,4H2,1-2H3','InChIKey=NOQZTHSTUPFMOL-UHFFFAOYSA-N','CC(C)=CC(=O)CC(=O)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(36731,1,0,'37172-87-5','Consistent with Molecular Formula','C10H9F7O2',294.1687,NULL,'2B23069DBD76F240-FICuS-01-52','2B23069DBD76F240-FICTS-01-31','2B23069DBD76F240-uuuuu-01-01','InChI=1S/C10H9F7O2/c11-8(12,9(13,14)10(15,16)17)7(19)5-3-1-2-4-6(5)18/h5H,1-4H2','InChIKey=UIGUVAREBFMONS-UHFFFAOYSA-N','O=C1CCCCC1C(=O)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(36732,1,0,NULL,'Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'48374D03CD1AD620-FICuS-01-4D','48374D03CD1AD620-FICTS-01-2C','48374D03CD1AD620-uuuuu-01-FC','InChI=1S/C10H12N2/c1-9(8-11)5-6-10-4-2-3-7-12-10/h2-4,7,9H,5-6H2,1H3','InChIKey=PIJDOBLRPXGCGS-UHFFFAOYSA-N','CC(C#N)CCc1ccccn1','1'),
	(36733,0,0,'332-82-1','Consistent with Molecular Formula','C10H15F3O2',224.2225,NULL,'AB3597173D4D6669-FICuS-01-54','AB3597173D4D6669-FICTS-01-33','AB3597173D4D6669-uuuuu-01-03','InChI=1S/C10H15F3O2/c1-2-3-4-5-6-8(14)7-9(15)10(11,12)13/h2-7H2,1H3','InChIKey=UVLGAJSKYICIQF-UHFFFAOYSA-N','CCCCCCC(=O)CC(=O)C(F)(F)F',NULL),
	(36734,1,0,'322-06-5','Consistent with Molecular Formula','C11H9F3O2',230.1861,NULL,'6057029E0FF8834B-FICuS-01-4E','6057029E0FF8834B-FICTS-01-2D','6057029E0FF8834B-uuuuu-01-FD','InChI=1S/C11H9F3O2/c1-7(10(16)11(12,13)14)9(15)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=MOOYLYCPAWODGB-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)C(=O)C(F)(F)F','1'),
	(36735,0,0,'6302-13-2','Consistent with Molecular Formula','C11H12N2',172.2292,NULL,'69951CC6947C2B03-FICuS-01-4F','69951CC6947C2B03-FICTS-01-2E','69951CC6947C2B03-uuuuu-01-FE','InChI=1S/C11H12N2/c1-2-9-13(8-1)10-5-11-3-6-12-7-4-11/h1-4,6-9H,5,10H2','InChIKey=KRHSFUIGGFHPPT-UHFFFAOYSA-N','c1ccn(CCc2ccncc2)c1',NULL),
	(36736,1,0,NULL,'Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'4DDAF5965FBF543C-FICuS-01-90','4DDAF5965FBF543C-FICTS-01-6F','4DDAF5965FBF543C-uuuuu-01-3F','InChI=1S/C11H15NO/c1-9(10(2)13)6-7-11-5-3-4-8-12-11/h3-5,8-9H,6-7H2,1-2H3','InChIKey=JODIMRKXLIATKF-UHFFFAOYSA-N','CC(=O)C(C)CCc1ccccn1','1'),
	(36737,0,0,'67580-65-8','Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'0BAF2FBD3529397E-FICuS-01-79','0BAF2FBD3529397E-FICTS-01-58','0BAF2FBD3529397E-uuuuu-01-28','InChI=1S/C11H16N2/c1-2-9-13(8-1)10-5-11-3-6-12-7-4-11/h3-4,6-7H,1-2,5,8-10H2','InChIKey=GNJYGFKCUMGKOY-UHFFFAOYSA-N','c1cc(CCN2CCCC2)ccn1',NULL),
	(36738,0,0,NULL,'Consistent with Molecular Formula','C11H19F5O',262.2625,NULL,'00452BC13C4A9B85-FICuS-01-4B','00452BC13C4A9B85-FICTS-01-2A','00452BC13C4A9B85-uuuuu-01-FA','InChI=1S/C11H19F5O/c1-3-5-7-9(17,8-6-4-2)10(12,13)11(14,15)16/h17H,3-8H2,1-2H3','InChIKey=ISVPFDSETJTFCG-UHFFFAOYSA-N','CCCCC(O)(CCCC)C(F)(F)C(F)(F)F',NULL),
	(36739,0,1,NULL,'Consistent with Molecular Formula','C12H8Br2OS2',392.1226,NULL,'D23695BFECFDAFBB-FICuS-01-B9','D23695BFECFDAFBB-FICTS-01-98','D23695BFECFDAFBB-uuuuu-01-68','InChI=1S/C12H8Br2OS2/c1-7(9-2-4-11(13)16-9)6-8(15)10-3-5-12(14)17-10/h2-6H,1H3','InChIKey=AZLLGDPMWZVJRP-UHFFFAOYSA-N','C/C(=C\\C(=O)c1ccc(Br)s1)c1ccc(Br)s1','1'),
	(36740,0,0,'85903-25-9','Consistent with Molecular Formula','C12H9NO2S',231.2686,NULL,'C7E85332A296390D-FICuS-01-4D','C7E85332A296390D-FICTS-01-2C','C7E85332A296390D-uuuuu-01-FC','InChI=1S/C12H9NO2S/c14-10(9-3-5-13-6-4-9)8-11(15)12-2-1-7-16-12/h1-7H,8H2','InChIKey=FFHNDRMNLBJSHI-UHFFFAOYSA-N','O=C(CC(=O)c1cccs1)c1ccncc1',NULL),
	(36741,0,0,'59576-32-8','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'3EEA7A621C8D38E2-FICuS-01-77','3EEA7A621C8D38E2-FICTS-01-56','3EEA7A621C8D38E2-uuuuu-01-26','InChI=1S/C12H10N2O/c15-12(11-6-2-4-8-14-11)9-10-5-1-3-7-13-10/h1-8H,9H2','InChIKey=OXLZUJWXKPXEPF-UHFFFAOYSA-N','O=C(Cc1ccccn1)c1ccccn1',NULL),
	(36742,0,0,'41070-36-4','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'ED22C696C38E6A57-FICuS-01-72','ED22C696C38E6A57-FICTS-01-51','ED22C696C38E6A57-uuuuu-01-21','InChI=1S/C12H15NO2/c1-12(2,3)11(15)7-10(14)9-5-4-6-13-8-9/h4-6,8H,7H2,1-3H3','InChIKey=YEIQOAJAQVNEPU-UHFFFAOYSA-N','CC(C)(C)C(=O)CC(=O)c1cccnc1',NULL),
	(36743,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'6952696A0B99FA09-FICuS-01-57','6952696A0B99FA09-FICTS-01-36','6952696A0B99FA09-uuuuu-01-06','InChI=1S/C12H17NO2/c1-3-15-12(14)10(2)4-5-11-6-8-13-9-7-11/h6-10H,3-5H2,1-2H3','InChIKey=FKIQFMGIYWKBQU-UHFFFAOYSA-N','CCOC(=O)C(C)CCc1ccncc1','1'),
	(36744,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'4DD5ACE360602A99-FICuS-01-65','4DD5ACE360602A99-FICTS-01-44','4DD5ACE360602A99-uuuuu-01-14','InChI=1S/C12H18N2O/c1-10(15)11(7-9-14(2)3)12-6-4-5-8-13-12/h4-6,8,11H,7,9H2,1-3H3','InChIKey=PJADDLLSRBJPQK-UHFFFAOYSA-N','CC(=O)C(CCN(C)C)c1ccccn1','1'),
	(36745,0,0,'28926-93-4','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'5CF2C04BBEED4156-FICuS-01-80','5CF2C04BBEED4156-FICTS-01-5F','5CF2C04BBEED4156-uuuuu-01-2F','InChI=1S/C13H11NO2/c15-13(16)9-10-6-7-14-12(8-10)11-4-2-1-3-5-11/h1-8H,9H2,(H,15,16)','InChIKey=WRGFYPVBCRIIAM-UHFFFAOYSA-N','O=C(O)Cc1ccnc(-c2ccccc2)c1',NULL),
	(36746,0,0,'17252-51-6','Consistent with Molecular Formula','C13H14N2',198.267,'1,3-Di(4-pyridyl)propane\n4,4\'-Trimethylenedipyridine\nPyridine, 4,4\'-(1,3-propanediyl)bis-\nPyridine, 4,4\'-trimethylenedi-','2942D3C12F058D31-FICuS-01-40','2942D3C12F058D31-FICTS-01-1F','2942D3C12F058D31-uuuuu-01-EF','InChI=1S/C13H14N2/c1(2-12-4-8-14-9-5-12)3-13-6-10-15-11-7-13/h4-11H,1-3H2','InChIKey=OGNCVVRIKNGJHQ-UHFFFAOYSA-N','c1cc(CCCc2ccncc2)ccn1',NULL),
	(36747,1,0,'28487-17-4','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'2E975380709D0D05-FICuS-01-3B','2E975380709D0D05-FICTS-01-1A','2E975380709D0D05-uuuuu-01-EA','InChI=1S/C13H17NO/c15-13-4-2-1-3-12(13)6-5-11-7-9-14-10-8-11/h7-10,12H,1-6H2','InChIKey=ZFJZMLITADDWGG-UHFFFAOYSA-N','O=C1CCCCC1CCc1ccncc1','1'),
	(36748,0,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'BC78DC729D12A820-FICuS-01-66','BC78DC729D12A820-FICTS-01-45','BC78DC729D12A820-uuuuu-01-15','InChI=1S/C13H19NO/c1-11(2)10-13(15)8-5-7-12-6-3-4-9-14-12/h3-4,6,9,11H,5,7-8,10H2,1-2H3','InChIKey=NCIOKETYVIEZII-UHFFFAOYSA-N','CC(C)CC(=O)CCCc1ccccn1',NULL),
	(36749,1,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'842C6B62E0021B5E-FICuS-01-4C','842C6B62E0021B5E-FICTS-01-2B','842C6B62E0021B5E-uuuuu-01-FB','InChI=1S/C13H20N2O/c1-4-13(16)11(8-10-15(2)3)12-7-5-6-9-14-12/h5-7,9,11H,4,8,10H2,1-3H3','InChIKey=ONGSHSURLCLNGD-UHFFFAOYSA-N','CCC(=O)C(CCN(C)C)c1ccccn1','1'),
	(36750,0,0,'1868-91-3','Consistent with Molecular Formula','C14H9Cl4FO',354.0349,NULL,'43AD8A3EBEC36719-FICuS-01-78','43AD8A3EBEC36719-FICTS-01-57','43AD8A3EBEC36719-uuuuu-01-27','InChI=1S/C14H9Cl4FO/c15-11-5-1-9(2-6-11)13(20,14(17,18)19)10-3-7-12(16)8-4-10/h1-8,20H','InChIKey=YOIFHPFEVRRPJF-UHFFFAOYSA-N','OC(c1ccc(Cl)cc1)(c1ccc(Cl)cc1)C(F)(Cl)Cl',NULL),
	(36751,0,0,'893-33-4','Consistent with Molecular Formula','C14H9F3O2',266.2191,'1,3-Butanedione, 4,4,4-trifluoro-1-(2-naphthyl)-\n1,3-Butanedione, 4,4,4-trifluoro-1-(2-naphthalenyl)-','BC0AFD7D5535AF98-FICuS-01-8C','BC0AFD7D5535AF98-FICTS-01-6B','BC0AFD7D5535AF98-uuuuu-01-3B','InChI=1S/C14H9F3O2/c15-14(16,17)13(19)8-12(18)11-6-5-9-3-1-2-4-10(9)7-11/h1-7H,8H2','InChIKey=WVVLURYIQCXPIV-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)F)c1ccc2ccccc2c1',NULL),
	(36752,0,1,'20488-54-4','Consistent with Molecular Formula','C14H10F2',216.2298,NULL,'9FA64C86F0BFFB9C-FICuS-01-A4','9FA64C86F0BFFB9C-FICTS-01-83','D2CFF22CE7A9C23D-uuuuu-01-44','InChI=1S/C14H10F2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10H/b14-13+','InChIKey=VIWUJKBBJRFTMC-BUHFOSPRSA-N','F/C(=C(/F)c1ccccc1)c1ccccc1','1'),
	(36753,0,0,'726-76-1','Consistent with Molecular Formula','C14H11Cl2FO',285.1447,NULL,'9D845DACCDAB5A33-FICuS-01-93','9D845DACCDAB5A33-FICTS-01-72','9D845DACCDAB5A33-uuuuu-01-42','InChI=1S/C14H11Cl2FO/c15-14(16,17)13(18,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,18H','InChIKey=OSEUYXATLUFXFU-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C(F)(Cl)Cl',NULL),
	(36754,0,0,'10472-95-4','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'E05554A84B394EAB-FICuS-01-66','E05554A84B394EAB-FICTS-01-45','E05554A84B394EAB-uuuuu-01-15','InChI=1S/C14H11NO2/c16-13(11-5-2-1-3-6-11)9-14(17)12-7-4-8-15-10-12/h1-8,10H,9H2','InChIKey=FOMJZUPHLPTMFP-UHFFFAOYSA-N','O=C(CC(=O)c1cccnc1)c1ccccc1',NULL),
	(36755,0,0,'10472-94-3','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'3FDDA0B847DADCB6-FICuS-01-A2','3FDDA0B847DADCB6-FICTS-01-81','3FDDA0B847DADCB6-uuuuu-01-51','InChI=1S/C14H11NO2/c16-13(11-6-2-1-3-7-11)10-14(17)12-8-4-5-9-15-12/h1-9H,10H2','InChIKey=YUHLPAVLOLEXJK-UHFFFAOYSA-N','O=C(CC(=O)c1ccccn1)c1ccccc1',NULL),
	(36756,0,0,NULL,'No Comparision - Unparameterized Atom - Li(a1) connected atoms =[ ]','C14H13LiNO',218.2038,NULL,'93B7DE55ACCBD83E-FICuS-01-9C','93B7DE55ACCBD83E-FICTS-01-7B','F16D48811FE5ED10-uuuuu-01-17','InChI=1S/C14H13NO.Li/c1-11-6-5-9-13(15-11)10-14(16)12-7-3-2-4-8-12;/h2-9H,10H2,1H3;/q;+1','InChIKey=PXVFIMWBCTXNJM-UHFFFAOYSA-N','Cc1cccc(CC(=O)c2ccccc2)n1.[Li+]',NULL),
	(36757,1,0,NULL,'Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'16B4C2FA4DBC36F6-FICuS-01-82','16B4C2FA4DBC36F6-FICTS-01-61','16B4C2FA4DBC36F6-uuuuu-01-31','InChI=1S/C14H13NO/c1-11(16)14(12-7-3-2-4-8-12)13-9-5-6-10-15-13/h2-10,14H,1H3','InChIKey=IQSRMRKJVJYMMG-UHFFFAOYSA-N','CC(=O)C(c1ccccc1)c1ccccn1','1'),
	(36758,0,0,'10554-56-0','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'6613691EE0D46E1E-FICuS-01-5A','6613691EE0D46E1E-FICTS-01-39','6613691EE0D46E1E-uuuuu-01-09','InChI=1S/C14H15NO/c1-10(2)14(16)9-12-8-7-11-5-3-4-6-13(11)15-12/h3-8,10H,9H2,1-2H3','InChIKey=YNAKYFWJSSKUQL-UHFFFAOYSA-N','CC(C)C(=O)Cc1ccc2ccccc2n1',NULL),
	(36759,1,0,'6312-24-9','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'EF3ADAA4EC510EF8-FICuS-01-A1','EF3ADAA4EC510EF8-FICTS-01-80','EF3ADAA4EC510EF8-uuuuu-01-50','InChI=1S/C14H15NO/c1-14(16,13-7-3-2-4-8-13)10-12-6-5-9-15-11-12/h2-9,11,16H,10H2,1H3','InChIKey=SKNBXXTYRCMUOX-UHFFFAOYSA-N','CC(O)(Cc1cccnc1)c1ccccc1','1'),
	(36760,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'5A73C06F21A234CD-FICuS-01-5A','5A73C06F21A234CD-FICTS-01-39','5A73C06F21A234CD-uuuuu-01-09','InChI=1S/C14H16N2O/c1-14(17,10-12-6-2-4-8-15-12)11-13-7-3-5-9-16-13/h2-9,17H,10-11H2,1H3','InChIKey=BTZQLBQIVQACKT-UHFFFAOYSA-N','CC(O)(Cc1ccccn1)Cc1ccccn1',NULL),
	(36761,0,0,NULL,'Consistent with Molecular Formula','C14H21NO',219.326,NULL,'89E345B34344A70F-FICuS-01-4B','89E345B34344A70F-FICTS-01-2A','89E345B34344A70F-uuuuu-01-FA','InChI=1S/C14H21NO/c1-11(2)13(16)14(3,4)8-7-12-6-5-9-15-10-12/h5-6,9-11H,7-8H2,1-4H3','InChIKey=FPVIIGRYCLXNKC-UHFFFAOYSA-N','CC(C)C(=O)C(C)(C)CCc1cccnc1',NULL),
	(36762,2,0,NULL,'Consistent with Molecular Formula','C14H22N2',218.3412,NULL,'11BA95AE78918C8A-FICuS-01-6D','11BA95AE78918C8A-FICTS-01-4C','11BA95AE78918C8A-uuuuu-01-1C','InChI=1S/C14H22N2/c1-12(13-7-10-15-11-8-13)5-6-14-4-2-3-9-16-14/h7-8,10-12,14,16H,2-6,9H2,1H3','InChIKey=XZQAAEYIVVEJAP-UHFFFAOYSA-N','CC(CCC1CCCCN1)c1ccncc1','1'),
	(36763,1,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'9990D88D938A351D-FICuS-01-5C','9990D88D938A351D-FICTS-01-3B','9990D88D938A351D-uuuuu-01-0B','InChI=1S/C14H22N2O/c1-11(2)14(17)13(7-10-16(3)4)12-5-8-15-9-6-12/h5-6,8-9,11,13H,7,10H2,1-4H3','InChIKey=BSSNGXCXABKDEC-UHFFFAOYSA-N','CC(C)C(=O)C(CCN(C)C)c1ccncc1','1'),
	(36764,1,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'E2B96CEDB21DD023-FICuS-01-7D','E2B96CEDB21DD023-FICTS-01-5C','E2B96CEDB21DD023-uuuuu-01-2C','InChI=1S/C14H22N2O/c1-4-7-14(17)12(9-11-16(2)3)13-8-5-6-10-15-13/h5-6,8,10,12H,4,7,9,11H2,1-3H3','InChIKey=SOSGINVUTGVQHI-UHFFFAOYSA-N','CCCC(=O)C(CCN(C)C)c1ccccn1','1'),
	(36765,1,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'5BC07057D1D6AE70-FICuS-01-60','5BC07057D1D6AE70-FICTS-01-3F','5BC07057D1D6AE70-uuuuu-01-0F','InChI=1S/C14H22N2O/c1-11(2)14(17)12(8-10-16(3)4)13-7-5-6-9-15-13/h5-7,9,11-12H,8,10H2,1-4H3','InChIKey=PNLVBCYMNFQAOQ-UHFFFAOYSA-N','CC(C)C(=O)C(CCN(C)C)c1ccccn1','1'),
	(36766,1,0,NULL,'Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'EAE15C57DE06D07E-FICuS-01-86','EAE15C57DE06D07E-FICTS-01-65','EAE15C57DE06D07E-uuuuu-01-35','InChI=1S/C15H15NO/c1-2-14(17)15(12-8-4-3-5-9-12)13-10-6-7-11-16-13/h3-11,15H,2H2,1H3','InChIKey=WIWLBLVULDGUQF-UHFFFAOYSA-N','CCC(=O)C(c1ccccc1)c1ccccn1','1'),
	(36767,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'442AA12D6DD23555-FICuS-01-4C','442AA12D6DD23555-FICTS-01-2B','442AA12D6DD23555-uuuuu-01-FB','InChI=1S/C15H16N2O3S/c1-2-20-14(19)15(7-4-9-16,8-5-10-17)13(18)12-6-3-11-21-12/h3,6,11H,2,4-5,7-8H2,1H3','InChIKey=OOLKEEAVBVXCEL-UHFFFAOYSA-N','CCOC(=O)C(CCC#N)(CCC#N)C(=O)c1cccs1',NULL),
	(36768,0,0,'4664-17-9','Consistent with Molecular Formula','C15H18N2O',242.32,NULL,'34177DFA3BAAF6FA-FICuS-01-92','34177DFA3BAAF6FA-FICTS-01-71','34177DFA3BAAF6FA-uuuuu-01-41','InChI=1S/C15H18N2O/c1-2-15(18,11-13-7-3-5-9-16-13)12-14-8-4-6-10-17-14/h3-10,18H,2,11-12H2,1H3','InChIKey=AIIXGVSAQDKAGN-UHFFFAOYSA-N','CCC(O)(Cc1ccccn1)Cc1ccccn1',NULL),
	(36769,1,0,NULL,'Consistent with Molecular Formula','C15H24N2O',248.3674,NULL,'007F8B27C464C7BA-FICuS-01-65','007F8B27C464C7BA-FICTS-01-44','007F8B27C464C7BA-uuuuu-01-14','InChI=1S/C15H24N2O/c1-15(2,3)14(18)12(9-11-17(4)5)13-8-6-7-10-16-13/h6-8,10,12H,9,11H2,1-5H3','InChIKey=WHFIZBVXVJYPFM-UHFFFAOYSA-N','CN(C)CCC(C(=O)C(C)(C)C)c1ccccn1','1'),
	(36770,0,0,'559-54-6','Consistent with Molecular Formula','C16H11F7O',352.2511,NULL,'8381DC32DCFDF1DB-FICuS-01-95','8381DC32DCFDF1DB-FICTS-01-74','8381DC32DCFDF1DB-uuuuu-01-44','InChI=1S/C16H11F7O/c17-14(18,15(19,20)16(21,22)23)13(24,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,24H','InChIKey=GKZONMQJEYWGPZ-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(36771,0,0,'4789-76-8','Consistent with Molecular Formula','C16H13N',219.2854,'2-Phenyllepidine\n4-Methyl-2-phenylquinoline\nQuinoline, 4-methyl-2-phenyl-\nLepidine, 2-phenyl-','31F2F59A7E86255A-FICuS-01-5F','31F2F59A7E86255A-FICTS-01-3E','31F2F59A7E86255A-uuuuu-01-0E','InChI=1S/C16H13N/c1-12-11-16(13-7-3-2-4-8-13)17-15-10-6-5-9-14(12)15/h2-11H,1H3','InChIKey=LPDYVLMKILCHDE-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)nc2ccccc12',NULL),
	(36772,0,0,NULL,'Consistent with Molecular Formula','C14H25N3',235.3716,NULL,'E4DAC994A150C253-FICuS-01-62','E4DAC994A150C253-FICTS-01-41','E4DAC994A150C253-uuuuu-01-11','InChI=1S/C14H25N3/c1-16(2)11-8-13(9-12-17(3)4)14-7-5-6-10-15-14/h5-7,10,13H,8-9,11-12H2,1-4H3','InChIKey=BWRISRGTJAMMGB-UHFFFAOYSA-N','CN(C)CCC(CCN(C)C)c1ccccn1',NULL),
	(36773,0,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'15CC03A520B387EA-FICuS-01-58','15CC03A520B387EA-FICTS-01-37','15CC03A520B387EA-uuuuu-01-07','InChI=1S/C16H17NO/c1-13-8-10-14(11-9-13)16(18)7-4-6-15-5-2-3-12-17-15/h2-3,5,8-12H,4,6-7H2,1H3','InChIKey=ABLNQVPPTQFIPO-UHFFFAOYSA-N','Cc1ccc(C(=O)CCCc2ccccn2)cc1',NULL),
	(36774,1,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'70DB077F5931F338-FICuS-01-4E','70DB077F5931F338-FICTS-01-2D','70DB077F5931F338-uuuuu-01-FD','InChI=1S/C16H17NO/c1-13(10-11-15-9-5-6-12-17-15)16(18)14-7-3-2-4-8-14/h2-9,12-13H,10-11H2,1H3','InChIKey=UIJKQGFHXNIGED-UHFFFAOYSA-N','CC(CCc1ccccn1)C(=O)c1ccccc1','1'),
	(36775,1,0,NULL,'Consistent with Molecular Formula','C16H19N',225.3328,NULL,'FDE7164E47EEC293-FICuS-01-83','FDE7164E47EEC293-FICTS-01-62','FDE7164E47EEC293-uuuuu-01-32','InChI=1S/C16H19N/c1-2-3-11-15(14-9-5-4-6-10-14)16-12-7-8-13-17-16/h4-10,12-13,15H,2-3,11H2,1H3','InChIKey=ONMANTGELZYJGH-UHFFFAOYSA-N','CCCCC(c1ccccc1)c1ccccn1','1'),
	(36776,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'63F51C233AE800AB-FICuS-01-58','63F51C233AE800AB-FICTS-01-37','63F51C233AE800AB-uuuuu-01-07','InChI=1S/C16H19N3O/c1-14(20)19(12-6-15-2-8-17-9-3-15)13-7-16-4-10-18-11-5-16/h2-5,8-11H,6-7,12-13H2,1H3','InChIKey=RNLREYNSXCKODI-UHFFFAOYSA-N','CC(=O)N(CCc1ccncc1)CCc1ccncc1',NULL),
	(36777,1,0,NULL,'Consistent with Molecular Formula','C16H20N2',240.3474,NULL,'4ADF581D05BEBA3C-FICuS-01-8D','4ADF581D05BEBA3C-FICTS-01-6C','4ADF581D05BEBA3C-uuuuu-01-3C','InChI=1S/C16H20N2/c1-2-7-16-13(5-1)8-9-15(18-16)11-10-14-6-3-4-12-17-14/h1-2,5,7-9,14,17H,3-4,6,10-12H2','InChIKey=YSBPMMIOSDLMAM-UHFFFAOYSA-N','c1ccc2nc(CCC3CCCCN3)ccc2c1','1'),
	(36778,1,0,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'A8D40B8E2D1D3D01-FICuS-01-6A','A8D40B8E2D1D3D01-FICTS-01-49','A8D40B8E2D1D3D01-uuuuu-01-19','InChI=1S/C16H23NO3/c1-4-20-16(19)14(15(18)11-12(2)3)6-5-13-7-9-17-10-8-13/h7-10,12,14H,4-6,11H2,1-3H3','InChIKey=YCBGSCNTCPCWDU-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccncc1)C(=O)CC(C)C','1'),
	(36779,1,0,NULL,'Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'225E6B5922DAB9E6-FICuS-01-6A','225E6B5922DAB9E6-FICTS-01-49','225E6B5922DAB9E6-uuuuu-01-19','InChI=1S/C16H25NO/c1-12(2)11-16(18)15(13(3)4)9-8-14-7-5-6-10-17-14/h5-7,10,12-13,15H,8-9,11H2,1-4H3','InChIKey=XCBVHSWWHZDINJ-UHFFFAOYSA-N','CC(C)CC(=O)C(CCc1ccccn1)C(C)C','1'),
	(36780,1,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'99E5E103D8847D27-FICuS-01-58','99E5E103D8847D27-FICTS-01-37','99E5E103D8847D27-uuuuu-01-07','InChI=1S/C17H19NO2/c1-2-20-17(19)16(15-6-4-3-5-7-15)9-8-14-10-12-18-13-11-14/h3-7,10-13,16H,2,8-9H2,1H3','InChIKey=LEBKHLOWSNVCFF-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccncc1)c1ccccc1','1'),
	(36781,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'80D4F2D3517EA019-FICuS-01-53','80D4F2D3517EA019-FICTS-01-32','80D4F2D3517EA019-uuuuu-01-02','InChI=1S/C17H20N2O/c1-19(2)13-11-15(16-10-6-7-12-18-16)17(20)14-8-4-3-5-9-14/h3-10,12,15H,11,13H2,1-2H3','InChIKey=XXLOJSFLUAOJBP-UHFFFAOYSA-N','CN(C)CCC(C(=O)c1ccccc1)c1ccccn1','1'),
	(36782,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'ED4E6D59BDBD1B33-FICuS-01-96','ED4E6D59BDBD1B33-FICTS-01-75','ED4E6D59BDBD1B33-uuuuu-01-45','InChI=1S/C17H20N2O/c1-19(2)12-10-16(15-9-6-11-18-13-15)17(20)14-7-4-3-5-8-14/h3-9,11,13,16H,10,12H2,1-2H3','InChIKey=RGMASGQPVAQRAK-UHFFFAOYSA-N','CN(C)CCC(C(=O)c1ccccc1)c1cccnc1','1'),
	(36783,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'222DD938EF6A684F-FICuS-01-73','222DD938EF6A684F-FICTS-01-52','222DD938EF6A684F-uuuuu-01-22','InChI=1S/C17H20N2O/c1-19(2)13-10-16(14-8-11-18-12-9-14)17(20)15-6-4-3-5-7-15/h3-9,11-12,16H,10,13H2,1-2H3','InChIKey=AKVBROPYAOUTQJ-UHFFFAOYSA-N','CN(C)CCC(C(=O)c1ccccc1)c1ccncc1','1'),
	(36784,1,0,'93877-37-3','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'837BEA5AEF9BE946-FICuS-01-95','837BEA5AEF9BE946-FICTS-01-74','837BEA5AEF9BE946-uuuuu-01-44','InChI=1S/C18H18O2/c1-14(19)12-13-17(15-8-4-2-5-9-15)18(20)16-10-6-3-7-11-16/h2-11,17H,12-13H2,1H3','InChIKey=ZVWZKDBEAODBMB-UHFFFAOYSA-N','CC(=O)CCC(C(=O)c1ccccc1)c1ccccc1','1'),
	(36785,1,0,NULL,'Consistent with Molecular Formula','C18H22N2',266.3852,NULL,'85FCB02A28C5C574-FICuS-01-67','85FCB02A28C5C574-FICTS-01-46','85FCB02A28C5C574-uuuuu-01-16','InChI=1S/C18H22N2/c1-2-8-16(9-3-1)17(18-10-4-5-12-19-18)11-15-20-13-6-7-14-20/h1-5,8-10,12,17H,6-7,11,13-15H2','InChIKey=RVICOCMXZVHRHL-UHFFFAOYSA-N','c1ccc(C(CCN2CCCC2)c2ccccn2)cc1','1'),
	(36786,0,0,NULL,'Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'3C8B98794A116680-FICuS-01-43','3C8B98794A116680-FICTS-01-22','3C8B98794A116680-uuuuu-01-F2','InChI=1S/C19H17NO/c21-19(13-6-10-16-9-3-4-14-20-16)18-12-5-8-15-7-1-2-11-17(15)18/h1-5,7-9,11-12,14H,6,10,13H2','InChIKey=WYGFBUZFNVKCQN-UHFFFAOYSA-N','O=C(CCCc1ccccn1)c1cccc2ccccc12',NULL),
	(36787,1,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'BBF3DA83B2241B6A-FICuS-01-78','BBF3DA83B2241B6A-FICTS-01-57','BBF3DA83B2241B6A-uuuuu-01-27','InChI=1S/C19H24N2O/c1-4-18(22)19(13-15-21(2)3,16-10-6-5-7-11-16)17-12-8-9-14-20-17/h5-12,14H,4,13,15H2,1-3H3','InChIKey=ZNFQZULJEUVJDX-UHFFFAOYSA-N','CCC(=O)C(CCN(C)C)(c1ccccc1)c1ccccn1','1'),
	(36788,2,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'06D26215A2973AE4-FICuS-01-41','06D26215A2973AE4-FICTS-01-20','06D26215A2973AE4-uuuuu-01-F0','InChI=1S/C19H24N2O/c1-15(9-11-17-7-3-5-13-20-17)19(22)16(2)10-12-18-8-4-6-14-21-18/h3-8,13-16H,9-12H2,1-2H3','InChIKey=DYMMECNRDCHTAE-UHFFFAOYSA-N','CC(CCc1ccccn1)C(=O)C(C)CCc1ccccn1','1'),
	(36789,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'2656337E569A04AB-FICuS-01-48','2656337E569A04AB-FICTS-01-27','2656337E569A04AB-uuuuu-01-F7','InChI=1S/C19H24N2O/c1-19(2,13-12-17-9-4-6-15-21-17)18(22)11-7-10-16-8-3-5-14-20-16/h3-6,8-9,14-15H,7,10-13H2,1-2H3','InChIKey=WGEXTDHFGARDBI-UHFFFAOYSA-N','CC(C)(CCc1ccccn1)C(=O)CCCc1ccccn1',NULL),
	(36790,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O',308.4224,NULL,'383E1E0CF64CDBC1-FICuS-01-80','383E1E0CF64CDBC1-FICTS-01-5F','383E1E0CF64CDBC1-uuuuu-01-2F','InChI=1S/C20H24N2O/c23-19-3-1-2-10-20(19,11-4-17-6-13-21-14-7-17)12-5-18-8-15-22-16-9-18/h6-9,13-16H,1-5,10-12H2','InChIKey=JGOHEBYDTDKGSN-UHFFFAOYSA-N','O=C1CCCCC1(CCc1ccncc1)CCc1ccncc1',NULL),
	(36791,0,1,NULL,'Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'7112340B876A4FB9-FICuS-01-46','7112340B876A4FB9-FICTS-01-25','7112340B876A4FB9-uuuuu-01-F5','InChI=1S/C21H17NO2/c1-16-9-8-14-19(22-16)15-20(17-10-4-2-5-11-17)24-21(23)18-12-6-3-7-13-18/h2-15H,1H3','InChIKey=RLSCYSYENZHIDP-UHFFFAOYSA-N','Cc1cccc(/C=C(/OC(=O)c2ccccc2)c2ccccc2)n1','1'),
	(36792,0,0,NULL,'Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'1CC41865DD621928-FICuS-01-4A','1CC41865DD621928-FICTS-01-29','1CC41865DD621928-uuuuu-01-F9','InChI=1S/C21H19NO/c23-21(11-6-10-20-9-4-5-16-22-20)19-14-12-18(13-15-19)17-7-2-1-3-8-17/h1-5,7-9,12-16H,6,10-11H2','InChIKey=CHMDIGLJGHFHBO-UHFFFAOYSA-N','O=C(CCCc1ccccn1)c1ccc(-c2ccccc2)cc1',NULL),
	(36793,0,0,'3678-74-8','Consistent with Molecular Formula','C22H17N',295.383,NULL,'64637C6B3942C215-FICuS-01-39','64637C6B3942C215-FICTS-01-18','64637C6B3942C215-uuuuu-01-E8','InChI=1S/C22H17N/c1-3-10-18(11-4-1)22(19-12-5-2-6-13-19)21-16-15-17-9-7-8-14-20(17)23-21/h1-16,22H','InChIKey=AJWFCDRUFLWOPL-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)c2ccc3ccccc3n2)cc1',NULL),
	(36794,0,0,'6303-62-4','Consistent with Molecular Formula','C22H22N2O',330.4286,NULL,'83554685429CED0F-FICuS-01-54','83554685429CED0F-FICTS-01-33','83554685429CED0F-uuuuu-01-03','InChI=1S/C22H22N2O/c25-22(18-8-2-1-3-9-18)19(12-14-20-10-4-6-16-23-20)13-15-21-11-5-7-17-24-21/h1-11,16-17,19H,12-15H2','InChIKey=JQEBYWZQXJDXTD-UHFFFAOYSA-N','O=C(c1ccccc1)C(CCc1ccccn1)CCc1ccccn1',NULL),
	(36795,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O',344.4554,NULL,'413B5CF97C683794-FICuS-01-57','413B5CF97C683794-FICTS-01-36','413B5CF97C683794-uuuuu-01-06','InChI=1S/C23H24N2O/c1-23(15-13-20-11-5-7-17-24-20,16-14-21-12-6-8-18-25-21)22(26)19-9-3-2-4-10-19/h2-12,17-18H,13-16H2,1H3','InChIKey=SETYDCSRABYHSW-UHFFFAOYSA-N','CC(CCc1ccccn1)(CCc1ccccn1)C(=O)c1ccccc1',NULL),
	(36796,2,0,NULL,'Consistent with Molecular Formula','C24H34N2O',366.5454,NULL,'2D7B22ECEFC32A40-FICuS-01-7A','2D7B22ECEFC32A40-FICTS-01-59','2D7B22ECEFC32A40-uuuuu-01-29','InChI=1S/C24H34N2O/c1-5-7-13-20(6-2)23(27)24(17-19-26(3)4,21-14-9-8-10-15-21)22-16-11-12-18-25-22/h8-12,14-16,18,20H,5-7,13,17,19H2,1-4H3','InChIKey=UGVNESXSYFEYCH-UHFFFAOYSA-N','CCCCC(CC)C(=O)C(CCN(C)C)(c1ccccc1)c1ccccn1','1'),
	(36797,0,0,NULL,'Consistent with Molecular Formula','C26H31N3O',401.5504,NULL,'D3CBF60B69D14433-FICuS-01-63','D3CBF60B69D14433-FICTS-01-42','D3CBF60B69D14433-uuuuu-01-12','InChI=1S/C26H31N3O/c1-26(2,17-16-24-11-5-8-20-29-24)25(30)21(12-14-22-9-3-6-18-27-22)13-15-23-10-4-7-19-28-23/h3-11,18-21H,12-17H2,1-2H3','InChIKey=JNTRDYXFEWPODU-UHFFFAOYSA-N','CC(C)(CCc1ccccn1)C(=O)C(CCc1ccccn1)CCc1ccccn1',NULL),
	(36798,3,0,NULL,'Consistent with Molecular Formula','C27H26N2O',394.5152,NULL,'632100391383885A-FICuS-01-14','632100391383885A-FICTS-01-F3','632100391383885A-uuuuu-01-C3','InChI=1S/C27H26N2O/c1-2-27(30,25(21-13-5-3-6-14-21)23-17-9-11-19-28-23)26(22-15-7-4-8-16-22)24-18-10-12-20-29-24/h3-20,25-26,30H,2H2,1H3','InChIKey=HHLUWWKZURSJEJ-UHFFFAOYSA-N','CCC(O)(C(c1ccccc1)c1ccccn1)C(c1ccccc1)c1ccccn1','1'),
	(36799,0,1,'928-01-8','Consistent with Molecular Formula','C4H6N2O2',114.1036,'Maleic diamide\n2-Butenediamide, (Z)-\nMaleamide','5479A501B259EF1B-FICuS-01-57','5479A501B259EF1B-FICTS-01-36','0145D614D7C21E9A-uuuuu-01-FF','InChI=1S/C4H6N2O2/c5-3(7)1-2-4(6)8/h1-2H,(H2,5,7)(H2,6,8)/b2-1-','InChIKey=BSSNZUFKXJJCBG-UPHRSURJSA-N','NC(=O)/C=C\\C(N)=O','1'),
	(36800,0,0,'1625-84-9','Consistent with Molecular Formula','C20H10N4',306.3258,NULL,'07A4E289E4B39333-FICuS-01-4B','07A4E289E4B39333-FICTS-01-2A','07A4E289E4B39333-uuuuu-01-FA','InChI=1S/C20H10N4/c21-9-19(10-22)17-13-5-1-2-6-14(13)18(20(19,11-23)12-24)16-8-4-3-7-15(16)17/h1-8,17-18H','InChIKey=BZIGFCWZJSWLLX-UHFFFAOYSA-N','N#CC1(C#N)C2c3ccccc3C(c3ccccc32)C1(C#N)C#N',NULL),
	(36801,3,0,'38258-93-4','Consistent with Molecular Formula','C9H11N',133.1926,NULL,'06E9D6BF2608E4AD-FICuS-01-7B','06E9D6BF2608E4AD-FICTS-01-5A','06E9D6BF2608E4AD-uuuuu-01-2A','InChI=1S/C9H11N/c10-6-9-5-7-1-3-8(9)4-2-7/h1,3,7-9H,2,4-5H2','InChIKey=WFLYMJQGWKVLTO-UHFFFAOYSA-N','N#CC1CC2C=CC1CC2','1'),
	(36802,1,0,'6303-64-6','Consistent with Molecular Formula','C9H18ClN',175.7009,NULL,'35AC8731DCE94B59-FICuS-01-6F','35AC8731DCE94B59-FICTS-01-4E','355020D4E3649217-uuuuu-01-D2','InChI=1S/C9H17N.ClH/c10-6-9-5-7-1-3-8(9)4-2-7;/h7-9H,1-6,10H2;1H','InChIKey=PEWQLLOHRHFMOT-UHFFFAOYSA-N','Cl.NCC1CC2CCC1CC2','1'),
	(36803,2,0,'6303-65-7','Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'71975C3A9EC5FF78-FICuS-01-7C','71975C3A9EC5FF78-FICTS-01-5B','71975C3A9EC5FF78-uuuuu-01-2B','InChI=1S/C10H12N2/c11-5-9-7-1-2-8(4-3-7)10(9)6-12/h7-10H,1-4H2','InChIKey=KQVJLZRILSXTIY-UHFFFAOYSA-N','N#CC1C2CCC(CC2)C1C#N','1'),
	(36804,2,0,'6303-66-8','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'8C3F7B8CC3F47152-FICuS-01-6E','8C3F7B8CC3F47152-FICTS-01-4D','8C3F7B8CC3F47152-uuuuu-01-1D','InChI=1S/C10H14O4/c11-9(12)7-5-1-2-6(4-3-5)8(7)10(13)14/h5-8H,1-4H2,(H,11,12)(H,13,14)','InChIKey=DOYWWWWTUGGBQS-UHFFFAOYSA-N','O=C(O)C1C2CCC(CC2)C1C(=O)O','1'),
	(36805,4,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,NULL,'CD17ACD922F1EDF8-FICuS-01-99','CD17ACD922F1EDF8-FICTS-01-78','CD17ACD922F1EDF8-uuuuu-01-48','InChI=1S/C11H12O3/c1-11-7-4-2-6(3-5-7)8(11)9(12)14-10(11)13/h2,4,6-8H,3,5H2,1H3','InChIKey=QKZZIJHSQURDMO-UHFFFAOYSA-N','CC12C(=O)OC(=O)C1C1C=CC2CC1','1'),
	(36806,2,0,'1017-93-2','Consistent with Molecular Formula','C12H8N4',208.222,NULL,'DAB5D1BE0C3A1D35-FICuS-01-83','DAB5D1BE0C3A1D35-FICTS-01-62','DAB5D1BE0C3A1D35-uuuuu-01-32','InChI=1S/C12H8N4/c13-5-11(6-14)9-1-2-10(4-3-9)12(11,7-15)8-16/h1-2,9-10H,3-4H2','InChIKey=GFDRDNGZQZLSRI-UHFFFAOYSA-N','N#CC1(C#N)C2C=CC(CC2)C1(C#N)C#N','1'),
	(36807,0,0,'91959-07-8','Consistent with Molecular Formula','C13H15N3',213.2816,NULL,'65AFCF8F6704A375-FICuS-01-71','65AFCF8F6704A375-FICTS-01-50','65AFCF8F6704A375-uuuuu-01-20','InChI=1S/C13H15N3/c1-10-13(16-8-4-5-9-16)15-12-7-3-2-6-11(12)14-10/h2-3,6-7H,4-5,8-9H2,1H3','InChIKey=IDVIVWNKKBNROO-UHFFFAOYSA-N','Cc1nc2ccccc2nc1N1CCCC1',NULL),
	(36808,0,0,'67570-83-6','Consistent with Molecular Formula','C14H17N3',227.3084,NULL,'CCE89AF610AB05A4-FICuS-01-7E','CCE89AF610AB05A4-FICTS-01-5D','CCE89AF610AB05A4-uuuuu-01-2D','InChI=1S/C14H17N3/c1-11-14(17-9-5-2-6-10-17)16-13-8-4-3-7-12(13)15-11/h3-4,7-8H,2,5-6,9-10H2,1H3','InChIKey=AWEDJQUDAHJRLT-UHFFFAOYSA-N','Cc1nc2ccccc2nc1N1CCCCC1',NULL),
	(36809,0,0,'93538-75-1','Consistent with Molecular Formula','C16H20N4',268.3608,NULL,'99C7F9E26B65DA15-FICuS-01-77','99C7F9E26B65DA15-FICTS-01-56','99C7F9E26B65DA15-uuuuu-01-26','InChI=1S/C16H20N4/c1-2-8-14-13(7-1)17-15(19-9-3-4-10-19)16(18-14)20-11-5-6-12-20/h1-2,7-8H,3-6,9-12H2','InChIKey=GTECYVGQRHRLBL-UHFFFAOYSA-N','c1ccc2nc(N3CCCC3)c(N3CCCC3)nc2c1',NULL),
	(36810,0,0,'75163-14-3','Consistent with Molecular Formula','C18H24N4',296.4144,NULL,'512F0312E225FF9D-FICuS-01-52','512F0312E225FF9D-FICTS-01-31','512F0312E225FF9D-uuuuu-01-01','InChI=1S/C18H24N4/c1-5-11-21(12-6-1)17-18(22-13-7-2-8-14-22)20-16-10-4-3-9-15(16)19-17/h3-4,9-10H,1-2,5-8,11-14H2','InChIKey=XTJGCMGZGLIRJW-UHFFFAOYSA-N','c1ccc2nc(N3CCCCC3)c(N3CCCCC3)nc2c1',NULL),
	(36811,0,2,'28058-15-3','Consistent with Molecular Formula','C12H8Cl2N4O2',311.1268,NULL,'3768108F2CE971B4-FICuS-01-4F','36F2354F90E46E42-FICTS-01-2C','3768108F2CE971B4-uuuuu-01-FE','InChI=1S/C12H8Cl2N4O2/c13-10-3-1-8(5-11(10)14)6-16-17-12-4-2-9(7-15-12)18(19)20/h1-7H,(H,15,17)','InChIKey=GRVUBTATJFKTCI-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N\\N=C\\c2ccc(Cl)c(Cl)c2)[nH]c1','1'),
	(36812,0,2,'28058-14-2','Consistent with Molecular Formula','C12H8Cl2N4O2',311.1268,NULL,'8704E4EA00D3B782-FICuS-01-53','A1920334143A0C5B-FICTS-01-10','8704E4EA00D3B782-uuuuu-01-02','InChI=1S/C12H8Cl2N4O2/c13-9-2-1-8(11(14)5-9)6-16-17-12-4-3-10(7-15-12)18(19)20/h1-7H,(H,15,17)','InChIKey=ZRWNPJJVWDJIBT-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N\\N=C\\c2ccc(Cl)cc2Cl)[nH]c1','1'),
	(36813,0,2,'15367-19-8','Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'D9333024A2BFD586-FICuS-01-55','DF00F1495C6C0D62-FICTS-01-41','64FB63527148D825-uuuuu-01-EF','InChI=1S/C12H10N4O2/c17-16(18)11-6-7-12(13-9-11)15-14-8-10-4-2-1-3-5-10/h1-9H,(H,13,15)/b14-8+','InChIKey=HYMCGZSZXVKXNM-RIYZIHGNSA-N','O=[N+]([O-])c1cc/c(=N/N=C/c2ccccc2)[nH]c1','1'),
	(36814,0,2,'29388-82-7','Consistent with Molecular Formula','C12H10N4NaO5S',345.2846,NULL,'AC2052CE2AB03214-FICuS-01-4B','8FBA654E23A95750-FICTS-01-3B','27C7BEC14ACB80BC-uuuuu-01-3B','InChI=1S/C12H10N4O5S.Na/c17-16(18)10-5-6-12(13-8-10)15-14-7-9-3-1-2-4-11(9)22(19,20)21;/h1-8H,(H,13,15)(H,19,20,21);/q;+1','InChIKey=ZWJGCYPMQVGHQM-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N\\N=C\\c2ccccc2S(=O)(=O)O)[nH]c1.[Na+]','1'),
	(36815,0,2,'28058-20-0','Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'A96276DA687A54BA-FICuS-01-6D','35C04DB68F6BE35D-FICTS-01-58','A96276DA687A54BA-uuuuu-01-1C','InChI=1S/C13H12N4O2/c1-10-2-4-11(5-3-10)8-15-16-13-7-6-12(9-14-13)17(18)19/h2-9H,1H3,(H,14,16)/b15-8+','InChIKey=NJBCCVUXKPILEC-OVCLIPMQSA-N','Cc1ccc(/C=N/N=c2/ccc([N+](=O)[O-])c[nH]2)cc1','1'),
	(36816,0,2,'28058-36-8','Consistent with Molecular Formula','C13H12N4O4',288.2622,NULL,'6C2778928291539B-FICuS-01-3A','E4FB4DEBA37D1460-FICTS-01-60','6C2778928291539B-uuuuu-01-E9','InChI=1S/C13H12N4O4/c1-21-11-4-2-3-9(13(11)18)7-15-16-12-6-5-10(8-14-12)17(19)20/h2-8,18H,1H3,(H,14,16)','InChIKey=XPQRYAAEEVHBLQ-UHFFFAOYSA-N','COc1cccc(/C=N/N=c2\\ccc([N+](=O)[O-])c[nH]2)c1O','1'),
	(36817,0,2,'28058-39-1','Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'347E56DB2E38DD4A-FICuS-01-7A','A0DD2D85A0705BFA-FICTS-01-58','347E56DB2E38DD4A-uuuuu-01-29','InChI=1S/C14H14N4O4/c1-2-22-13-7-10(3-5-12(13)19)8-16-17-14-6-4-11(9-15-14)18(20)21/h3-9,19H,2H2,1H3,(H,15,17)','InChIKey=GTXRHJCARPJGTL-UHFFFAOYSA-N','CCOc1cc(/C=N/N=c2\\ccc([N+](=O)[O-])c[nH]2)ccc1O','1'),
	(36818,0,2,'28058-22-2','Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'52323EBADB1D00DF-FICuS-01-73','4C4434DFAAE855D8-FICTS-01-5B','52323EBADB1D00DF-uuuuu-01-22','InChI=1S/C15H16N4O2/c1-11(2)13-5-3-12(4-6-13)9-17-18-15-8-7-14(10-16-15)19(20)21/h3-11H,1-2H3,(H,16,18)','InChIKey=WLOUUOGRUBGLOQ-UHFFFAOYSA-N','CC(C)c1ccc(/C=N/N=c2\\ccc([N+](=O)[O-])c[nH]2)cc1','1'),
	(36819,0,2,'28058-40-4','Consistent with Molecular Formula','C16H18N4O4',330.3426,NULL,'71A0832D9606039A-FICuS-01-33','D8E201D466673BC0-FICTS-01-33','71A0832D9606039A-uuuuu-01-E2','InChI=1S/C16H18N4O4/c1-3-23-14-7-5-12(9-15(14)24-4-2)10-18-19-16-8-6-13(11-17-16)20(21)22/h5-11H,3-4H2,1-2H3,(H,17,19)','InChIKey=XHLRPBBIWPYPKS-UHFFFAOYSA-N','CCOc1ccc(/C=N/N=c2\\ccc([N+](=O)[O-])c[nH]2)cc1OCC','1'),
	(36820,0,2,'28058-42-6','Consistent with Molecular Formula','C16H19N5O2',313.3584,NULL,'A60B0148E4E22B4D-FICuS-01-59','9C5324562381ABB8-FICTS-01-26','A60B0148E4E22B4D-uuuuu-01-08','InChI=1S/C16H19N5O2/c1-3-20(4-2)14-7-5-13(6-8-14)11-18-19-16-10-9-15(12-17-16)21(22)23/h5-12H,3-4H2,1-2H3,(H,17,19)','InChIKey=LCYPBPWKIODAKD-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/N=c2\\ccc([N+](=O)[O-])c[nH]2)cc1','1'),
	(36821,0,0,'1072-83-9','Consistent with Molecular Formula','C6H7NO',109.1274,'2-ACETYLPYRROLE\n2-Acetylpyrrole\nPYRROLE-B-METHYL KETONE\nMethyl pyrrol-2-yl ketone\nEthanone, 1-(1H-pyrrol-2-yl)-\nKetone, methyl pyrrol-2-yl','D51183C585E2A04C-FICuS-01-51','D51183C585E2A04C-FICTS-01-30','D51183C585E2A04C-uuuuu-01-00','InChI=1S/C6H7NO/c1-5(8)6-3-2-4-7-6/h2-4,7H,1H3','InChIKey=IGJQUJNPMOYEJY-UHFFFAOYSA-N','CC(=O)c1ccc[nH]1',NULL),
	(36822,0,0,'1779-60-8','Consistent with Molecular Formula','C7H12O3',144.17,'Propyl acetoacetate\nButanoic acid, 3-oxo-, propyl ester\nAcetoacetic acid, propyl ester','B0AAEBBD28C09490-FICuS-01-7B','B0AAEBBD28C09490-FICTS-01-5A','B0AAEBBD28C09490-uuuuu-01-2A','InChI=1S/C7H12O3/c1-3-4-10-7(9)5-6(2)8/h3-5H2,1-2H3','InChIKey=DHGFMVMDBNLMKT-UHFFFAOYSA-N','CCCOC(=O)CC(C)=O',NULL),
	(36823,0,0,'6303-69-1','Consistent with Molecular Formula','C9H17NO5',219.237,NULL,'6C1A41CE0ECF6190-FICuS-01-6D','6C1A41CE0ECF6190-FICTS-01-4C','96092EB67998CD7E-uuuuu-01-21','InChI=1S/C7H15NO.C2H2O4/c1-3-5-8-6-4-7(2)9;3-1(4)2(5)6/h8H,3-6H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=AJYRCUXPHICDJR-UHFFFAOYSA-N','CCCNCCC(C)=O.O=C(O)C(=O)O',NULL),
	(36824,0,0,'40911-28-2','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'E7882ED10813A682-FICuS-01-4C','E7882ED10813A682-FICTS-01-2B','E7882ED10813A682-uuuuu-01-FB','InChI=1S/C8H10N2O/c1-2-8(11)5-7-6-9-3-4-10-7/h3-4,6H,2,5H2,1H3','InChIKey=HZFNSKIEYYLTCK-UHFFFAOYSA-N','CCC(=O)Cc1cnccn1',NULL),
	(36825,0,0,'40790-04-3','Consistent with Molecular Formula','C8H14O2S',174.2574,'4,4\'-Thiodi(2-butanone)\n2-Butanone, 4,4\'-thiobis-','B7657356EAAD5420-FICuS-01-56','B7657356EAAD5420-FICTS-01-35','B7657356EAAD5420-uuuuu-01-05','InChI=1S/C8H14O2S/c1-7(9)3-5-11-6-4-8(2)10/h3-6H2,1-2H3','InChIKey=CIBUHUTVSRPCRO-UHFFFAOYSA-N','CC(=O)CCSCCC(C)=O',NULL),
	(36826,0,0,'7424-53-5','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'1DADA33B11BEE77E-FICuS-01-8B','1DADA33B11BEE77E-FICTS-01-6A','1DADA33B11BEE77E-uuuuu-01-3A','InChI=1S/C8H14O2/c1-4-7(9)5-8(10)6(2)3/h6H,4-5H2,1-3H3','InChIKey=VVALZQWOQKHDIM-UHFFFAOYSA-N','CCC(=O)CC(=O)C(C)C',NULL),
	(36827,0,0,'6303-70-4','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'5E2092A630D5D1BA-FICuS-01-59','5E2092A630D5D1BA-FICTS-01-38','5E2092A630D5D1BA-uuuuu-01-08','InChI=1S/C8H14O2/c1-5-7(10)8(3,4)6(2)9/h5H2,1-4H3','InChIKey=XAONNFGJDVVIIN-UHFFFAOYSA-N','CCC(=O)C(C)(C)C(C)=O',NULL),
	(36828,0,0,'3249-68-1','Consistent with Molecular Formula','C8H14O3',158.1968,'Ethyl butyroacetate\nEthyl 3-oxohexanoate\nEthyl butyrylacetate\nEthyl .alpha.-butyrylacetate\nHexanoic acid, 3-oxo-, ethyl ester\nHexanoic acid, 3-oxo-, ethyl ester','05B9EBCF1943E9AF-FICuS-01-8D','05B9EBCF1943E9AF-FICTS-01-6C','05B9EBCF1943E9AF-uuuuu-01-3C','InChI=1S/C8H14O3/c1-3-5-7(9)6-8(10)11-4-2/h3-6H2,1-2H3','InChIKey=KQWWVLVLVYYYDT-UHFFFAOYSA-N','CCCC(=O)CC(=O)OCC',NULL),
	(36829,0,0,'1694-31-1','Consistent with Molecular Formula','C8H14O3',158.1968,'tert-Butyl acetoacetate\ntert-Butyl 3-oxobutyrate\nButanoic acid, 3-oxo-, 1,1-dimethylethyl ester\nAcetoacetic acid, tert-butyl ester','A98A4FF73A518047-FICuS-01-5E','A98A4FF73A518047-FICTS-01-3D','A98A4FF73A518047-uuuuu-01-0D','InChI=1S/C8H14O3/c1-6(9)5-7(10)11-8(2,3)4/h5H2,1-4H3','InChIKey=JKUYRAMKJLMYLO-UHFFFAOYSA-N','CC(=O)CC(=O)OC(C)(C)C',NULL),
	(36830,0,0,'6050-58-4','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'7C8D34F4E4A16842-FICuS-01-5D','7C8D34F4E4A16842-FICTS-01-3C','7C8D34F4E4A16842-uuuuu-01-0C','InChI=1S/C8H15NO2/c1-8(10)2-3-9-4-6-11-7-5-9/h2-7H2,1H3','InChIKey=JJCICUFXLXTMDF-UHFFFAOYSA-N','CC(=O)CCN1CCOCC1',NULL),
	(36831,1,0,'123-05-7','Consistent with Molecular Formula','C8H16O',128.2138,'2-Ethylhexanal\n3-Formylheptane\nEthylhexaldehyde\n2-Ethylhexaldehyde\n2-Ethylcaproaldehyde\n2-Ethylhexylaldehyde\nEthylbutylacetaldehyde\nButylethylacetaldehyde\n.alpha.-Ethylcaproaldehyde\nWLN: VHY4 & 2\nHexanal, 2-ethyl-\nHexanal, 2-ethyl-','8422BBCB0F966FFA-FICuS-01-88','8422BBCB0F966FFA-FICTS-01-67','8422BBCB0F966FFA-uuuuu-01-37','InChI=1S/C8H16O/c1-3-5-6-8(4-2)7-9/h7-8H,3-6H2,1-2H3','InChIKey=LGYNIFWIKSEESD-UHFFFAOYSA-N','CCCCC(C=O)CC','1'),
	(36832,1,0,'492-37-5','Consistent with Molecular Formula','C9H10O2',150.1768,'Hydratropic acid\n2-Phenylpropanoic acid\n2-Phenylpropionic acid\n.alpha.-Phenylpropionic acid\n.alpha.-Methylphenylacetic acid\n.alpha.-Methylbenzeneacetic acid\nBenzeneacetic acid, .alpha.-methyl-','06A8992E4396C8FB-FICuS-01-68','06A8992E4396C8FB-FICTS-01-47','06A8992E4396C8FB-uuuuu-01-17','InChI=1S/C9H10O2/c1-7(9(10)11)8-5-3-2-4-6-8/h2-7H,1H3,(H,10,11)','InChIKey=YPGCWEMNNLXISK-UHFFFAOYSA-N','CC(C(=O)O)c1ccccc1','1'),
	(36833,0,0,'6303-73-7','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'6771FFA3522A6E9B-FICuS-01-6C','6771FFA3522A6E9B-FICTS-01-4B','6771FFA3522A6E9B-uuuuu-01-1B','InChI=1S/C9H11NO/c1-2-9(11)7-8-5-3-4-6-10-8/h3-6H,2,7H2,1H3','InChIKey=YUNKBRZOUZPKPL-UHFFFAOYSA-N','CCC(=O)Cc1ccccn1',NULL),
	(36834,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'3148BF34FB165D20-FICuS-01-50','3148BF34FB165D20-FICTS-01-2F','3148BF34FB165D20-uuuuu-01-FF','InChI=1S/C9H12N2O/c1-2-3-9(12)6-8-7-10-4-5-11-8/h4-5,7H,2-3,6H2,1H3','InChIKey=VHCVWXLGCMBVTK-UHFFFAOYSA-N','CCCC(=O)Cc1cnccn1',NULL),
	(36835,0,0,'6303-74-8','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'1E6BCBD1131E8F16-FICuS-01-6E','1E6BCBD1131E8F16-FICTS-01-4D','1E6BCBD1131E8F16-uuuuu-01-1D','InChI=1S/C9H12N2O/c1-7(2)9(12)5-8-6-10-3-4-11-8/h3-4,6-7H,5H2,1-2H3','InChIKey=WISWEPICSZRJMC-UHFFFAOYSA-N','CC(C)C(=O)Cc1cnccn1',NULL),
	(36836,0,0,'6303-75-9','Consistent with Molecular Formula','C9H14N2',150.223,NULL,'28E081B29C2C37D4-FICuS-01-56','28E081B29C2C37D4-FICTS-01-35','28E081B29C2C37D4-uuuuu-01-05','InChI=1S/C9H14N2/c1-2-3-4-5-9-8-10-6-7-11-9/h6-8H,2-5H2,1H3','InChIKey=KNDDHUQSPNJCKY-UHFFFAOYSA-N','CCCCCc1cnccn1',NULL),
	(36837,0,0,'6303-76-0','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'DAC626C3B8759669-FICuS-01-67','DAC626C3B8759669-FICTS-01-46','DAC626C3B8759669-uuuuu-01-16','InChI=1S/C9H16O2/c1-5-6-8(11)9(3,4)7(2)10/h5-6H2,1-4H3','InChIKey=NXSGYNHURSISBB-UHFFFAOYSA-N','CCCC(=O)C(C)(C)C(C)=O',NULL),
	(36838,1,0,'6303-77-1','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'DB9F31632690C9CE-FICuS-01-6E','DB9F31632690C9CE-FICTS-01-4D','DB9F31632690C9CE-uuuuu-01-1D','InChI=1S/C9H16O2/c1-4-6-9(11)7(3)8(10)5-2/h7H,4-6H2,1-3H3','InChIKey=HMBXOWNFBWSCAN-UHFFFAOYSA-N','CCCC(=O)C(C)C(=O)CC','1'),
	(36839,1,0,'6303-78-2','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'A2B5946CAB66BBD3-FICuS-01-81','A2B5946CAB66BBD3-FICTS-01-60','A2B5946CAB66BBD3-uuuuu-01-30','InChI=1S/C9H16O3/c1-4-6-12-9(11)7(3)8(10)5-2/h7H,4-6H2,1-3H3','InChIKey=LIFIZIKCTHELHT-UHFFFAOYSA-N','CCCOC(=O)C(C)C(=O)CC','1'),
	(36840,1,0,'6303-79-3','Consistent with Molecular Formula','C9H20N2',156.2704,NULL,'794FB71AA3EAC5ED-FICuS-01-97','794FB71AA3EAC5ED-FICTS-01-76','794FB71AA3EAC5ED-uuuuu-01-46','InChI=1S/C9H20N2/c1-2-3-4-5-9-8-10-6-7-11-9/h9-11H,2-8H2,1H3','InChIKey=WLXHHSGICQMPRB-UHFFFAOYSA-N','CCCCCC1CNCCN1','1'),
	(36841,0,0,'16823-62-4','Consistent with Molecular Formula','C10H14O2S',198.2794,NULL,'575953D68582FE58-FICuS-01-52','575953D68582FE58-FICTS-01-31','575953D68582FE58-uuuuu-01-01','InChI=1S/C10H14O2S/c1-2-3-9-13(11,12)10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3','InChIKey=SSGWVSXDZMOXDW-UHFFFAOYSA-N','CCCCS(=O)(=O)c1ccccc1',NULL),
	(36842,0,0,'1126-80-3','Consistent with Molecular Formula','C10H14S',166.2806,'(1-Thiapenyl)benzene\n(n-Butylthio)benzene\nPhenyl butyl sulfide\nButyl phenyl sulfide\nn-Butyl phenyl sulfide\n4-Methyl-1-(1-thiabutyl)benzene\nBenzene, (butylthio)-\nSulfide, butyl phenyl','550F80EB636F9BA5-FICuS-01-6C','550F80EB636F9BA5-FICTS-01-4B','550F80EB636F9BA5-uuuuu-01-1B','InChI=1S/C10H14S/c1-2-3-9-11-10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3','InChIKey=JETFNRIIPBNRAT-UHFFFAOYSA-N','CCCCSc1ccccc1',NULL),
	(36843,1,0,'6632-86-6','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'49B24F20786D02F5-FICuS-01-4A','49B24F20786D02F5-FICTS-01-29','49B24F20786D02F5-uuuuu-01-F9','InChI=1S/C10H18O2/c1-5-6-9(12)10(7(2)3)8(4)11/h7,10H,5-6H2,1-4H3','InChIKey=DYWBIHSOZAASDY-UHFFFAOYSA-N','CCCC(=O)C(C(C)=O)C(C)C','1'),
	(36844,0,0,'6303-80-6','Consistent with Molecular Formula','C10H20ClNO',205.7271,NULL,'861390D6447F3236-FICuS-01-2F','861390D6447F3236-FICTS-01-0E','86EF37337BF2EB78-uuuuu-01-26','InChI=1S/C10H19NO.ClH/c1-9(12)7-8-11-10-5-3-2-4-6-10;/h10-11H,2-8H2,1H3;1H','InChIKey=JLVLSGBATPFOGO-UHFFFAOYSA-N','CC(=O)CCNC1CCCCC1.Cl',NULL),
	(36845,1,0,'1528-39-8','Consistent with Molecular Formula','C11H14O',162.231,NULL,'223BEB64FA77BAC0-FICuS-01-7C','223BEB64FA77BAC0-FICTS-01-5B','223BEB64FA77BAC0-uuuuu-01-2B','InChI=1S/C11H14O/c1-3-11(9(2)12)10-7-5-4-6-8-10/h4-8,11H,3H2,1-2H3','InChIKey=PJRUAOVJGCVPRC-UHFFFAOYSA-N','CCC(C(C)=O)c1ccccc1','1'),
	(36846,1,0,'826-56-2','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'9C4ED28614D154B4-FICuS-01-59','9C4ED28614D154B4-FICTS-01-38','9C4ED28614D154B4-uuuuu-01-08','InChI=1S/C11H16O/c1-11-6-3-2-4-9(11)8-10(12)5-7-11/h8H,2-7H2,1H3','InChIKey=OHERZLWVBJCXOF-UHFFFAOYSA-N','CC12CCCCC1=CC(=O)CC2','1'),
	(36847,0,0,NULL,'Consistent with Molecular Formula','C11H16O5',228.2444,NULL,'68A9AC1C5572C8AE-FICuS-01-7B','68A9AC1C5572C8AE-FICTS-01-5A','68A9AC1C5572C8AE-uuuuu-01-2A','InChI=1S/C11H16O5/c1-4-16-11(15)10(14)9(13)6-8(12)5-7(2)3/h7H,4-6H2,1-3H3','InChIKey=DFVFAWYBDJQAQG-UHFFFAOYSA-N','CCOC(=O)C(=O)C(=O)CC(=O)CC(C)C',NULL),
	(36848,0,0,'1565-71-5','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'430FA89E2B5FA9DB-FICuS-01-8A','430FA89E2B5FA9DB-FICTS-01-69','430FA89E2B5FA9DB-uuuuu-01-39','InChI=1S/C11H16O/c1-3-11(12,4-2)10-8-6-5-7-9-10/h5-9,12H,3-4H2,1-2H3','InChIKey=XXCPOPNECJIJIH-UHFFFAOYSA-N','CCC(O)(CC)c1ccccc1',NULL),
	(36849,0,0,'83227-49-0','Consistent with Molecular Formula','C12H9ClN2O',232.6689,NULL,'A3FF271763EDF1E7-FICuS-01-7D','A3FF271763EDF1E7-FICTS-01-5C','A3FF271763EDF1E7-uuuuu-01-2C','InChI=1S/C12H9ClN2O/c13-10-3-1-9(2-4-10)12(16)7-11-8-14-5-6-15-11/h1-6,8H,7H2','InChIKey=KBCBKIPUEHCLJB-UHFFFAOYSA-N','O=C(Cc1cnccn1)c1ccc(Cl)cc1',NULL),
	(36850,0,0,'6303-82-8','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'5AA5F908EF46AAFE-FICuS-01-9C','5AA5F908EF46AAFE-FICTS-01-7B','5AA5F908EF46AAFE-uuuuu-01-4B','InChI=1S/C12H14O2/c1-10(13)6-5-9-12(14)11-7-3-2-4-8-11/h2-4,7-8H,5-6,9H2,1H3','InChIKey=SKIYUUSLSVEHAQ-UHFFFAOYSA-N','CC(=O)CCCC(=O)c1ccccc1',NULL),
	(36851,1,0,'6303-83-9','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'FF1B37F3D490708D-FICuS-01-6D','FF1B37F3D490708D-FICTS-01-4C','FF1B37F3D490708D-uuuuu-01-1C','InChI=1S/C13H16O3/c1-3-16-13(15)12(9-10(2)14)11-7-5-4-6-8-11/h4-8,12H,3,9H2,1-2H3','InChIKey=MPTUXQOIIUTVGD-UHFFFAOYSA-N','CCOC(=O)C(CC(C)=O)c1ccccc1','1'),
	(36852,0,0,'6303-84-0','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'3ABE4C8C6A630039-FICuS-01-60','3ABE4C8C6A630039-FICTS-01-3F','3ABE4C8C6A630039-uuuuu-01-0F','InChI=1S/C13H18O/c1-13(2,3)10-12(14)9-11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3','InChIKey=GUGWJSWTOXBXTO-UHFFFAOYSA-N','CC(C)(C)CC(=O)Cc1ccccc1',NULL),
	(36853,1,0,'2901-11-3','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'7E2A1369613985F5-FICuS-01-44','7E2A1369613985F5-FICTS-01-23','7E2A1369613985F5-uuuuu-01-F3','InChI=1S/C13H18O2/c1-10(11-8-6-5-7-9-11)12(14)15-13(2,3)4/h5-10H,1-4H3','InChIKey=ANRMTVJCEZBLMH-UHFFFAOYSA-N','CC(C(=O)OC(C)(C)C)c1ccccc1','1'),
	(36854,1,0,'6303-85-1','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'C432D16411069C43-FICuS-01-2D','C432D16411069C43-FICTS-01-0C','C432D16411069C43-uuuuu-01-DC','InChI=1S/C13H24O2/c1-6-7-11(14)13(10(4)5)12(15)8-9(2)3/h9-10,13H,6-8H2,1-5H3','InChIKey=HUZRODQHVRTSTG-UHFFFAOYSA-N','CCCC(=O)C(C(=O)CC(C)C)C(C)C','1'),
	(36855,0,0,'1934-92-5','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'8B0981B3DB171025-FICuS-01-3E','8B0981B3DB171025-FICTS-01-1D','8B0981B3DB171025-uuuuu-01-ED','InChI=1S/C14H13NO/c1-15(13-10-6-3-7-11-13)14(16)12-8-4-2-5-9-12/h2-11H,1H3','InChIKey=LCOPCEDFGGUYRD-UHFFFAOYSA-N','CN(C(=O)c1ccccc1)c1ccccc1',NULL),
	(36856,1,0,NULL,'Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'782D652FA7F03ED6-FICuS-01-6F','782D652FA7F03ED6-FICTS-01-4E','782D652FA7F03ED6-uuuuu-01-1E','InChI=1S/C14H16O2/c1-10(15)8-14(16)13-7-6-11-4-2-3-5-12(11)9-13/h2-5,13H,6-9H2,1H3','InChIKey=WYJIPXUNPFJODG-UHFFFAOYSA-N','CC(=O)CC(=O)C1CCc2ccccc2C1','1'),
	(36857,1,0,'2042-85-5','Consistent with Molecular Formula','C15H14O',210.275,NULL,'F1432C1FAC56DBBA-FICuS-01-89','F1432C1FAC56DBBA-FICTS-01-68','F1432C1FAC56DBBA-uuuuu-01-38','InChI=1S/C15H14O/c1-12(13-8-4-2-5-9-13)15(16)14-10-6-3-7-11-14/h2-12H,1H3','InChIKey=CQLXSFDDEBUZQZ-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)c1ccccc1','1'),
	(36858,2,0,'6303-86-2','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'5F528C15C8705AA0-FICuS-01-53','5F528C15C8705AA0-FICTS-01-32','5F528C15C8705AA0-uuuuu-01-02','InChI=1S/C18H18O2/c19-16-11-12-17(14-7-3-1-4-8-14)18(20,13-16)15-9-5-2-6-10-15/h1-10,17,20H,11-13H2','InChIKey=YAGJMWXQGIIUGP-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)C(O)(c2ccccc2)C1','1'),
	(36859,0,0,'6303-87-3','Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'AD459F81A225BDAD-FICuS-01-82','AD459F81A225BDAD-FICTS-01-61','AD459F81A225BDAD-uuuuu-01-31','InChI=1S/C19H18N2/c1-3-7-16(8-4-1)13-18(19-15-20-11-12-21-19)14-17-9-5-2-6-10-17/h1-12,15,18H,13-14H2','InChIKey=UIHRFKBSTGVHGD-UHFFFAOYSA-N','c1ccc(CC(Cc2ccccc2)c2cnccn2)cc1',NULL),
	(36860,0,0,'6304-33-2','Consistent with Molecular Formula','C21H15N',281.3562,'Triphenylcyanoethylene\nTriphenylacrylonitrile\n2,3,3-Triphenylacrylonitrile\nAcrylonitrile, 2,3,3-triphenyl-\n.alpha.,.beta.-Diphenylcinnamonitrile\n.alpha.,.beta.,.beta.-Triphenylacrylonitrile\nBenzeneacetic acid, .alpha.-(diphenylmethylene)-\nWLN: NCYR&UYR&R\nBenzeneacetonitrile, .alpha.-(diphenylmethylene)-\nAcrylonitrile, triphenyl-','4B5BD2BD81728AD8-FICuS-01-77','4B5BD2BD81728AD8-FICTS-01-56','4B5BD2BD81728AD8-uuuuu-01-26','InChI=1S/C21H15N/c22-16-20(17-10-4-1-5-11-17)21(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H','InChIKey=OPACMJHTQWVSKW-UHFFFAOYSA-N','N#CC(=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(36861,0,0,'4807-55-0','Consistent with Molecular Formula','C4H5NOS2',147.2096,'Usaf t-2\nMethylrhodanine\n3-Methylrhodanine\nN-Methylrhodanine\nRhodanine, N-methyl-\nWLN: T5SYNV EHJ BUS C1\n4-Thiazolidinone, 3-methyl-2-thioxo-\nRhodanine, 3-methyl-','04CDDBB22F4E7B46-FICuS-01-80','04CDDBB22F4E7B46-FICTS-01-5F','04CDDBB22F4E7B46-uuuuu-01-2F','InChI=1S/C4H5NOS2/c1-5-3(6)2-8-4(5)7/h2H2,1H3','InChIKey=JKLZCQWVERBDEZ-UHFFFAOYSA-N','CN1C(=O)CSC1=S',NULL),
	(36862,0,0,'13755-14-1','Consistent with Molecular Formula','C16H18O2S',274.377,NULL,'F4E6775A3306276D-FICuS-01-4F','F4E6775A3306276D-FICTS-01-2E','F4E6775A3306276D-uuuuu-01-FE','InChI=1S/C16H18O2S/c1-3-7-15(8-4-1)17-11-13-19-14-12-18-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=XZRMSBPTNNMHQE-UHFFFAOYSA-N','c1ccc(OCCSCCOc2ccccc2)cc1',NULL),
	(36863,0,1,'617-42-5','Consistent with Molecular Formula','C4H3ClO4',150.5183,'Chlorofumaric acid\nWLN: QVYGU1VQ -T\n2-Butenedioic acid, 2-chloro-, (Z)-\nFumaric acid, chloro-','59B020ECFEA45365-FICuS-01-64','59B020ECFEA45365-FICTS-01-43','39CCC37CD69FD87A-uuuuu-01-45','InChI=1S/C4H3ClO4/c5-2(4(8)9)1-3(6)7/h1H,(H,6,7)(H,8,9)/b2-1-','InChIKey=ZQHJVIHCDHJVII-UPHRSURJSA-N','O=C(O)/C=C(\\Cl)C(=O)O','1'),
	(36864,0,0,'673-79-0','Consistent with Molecular Formula','C10H18O4S',234.3098,'Diethyl thiodipropionate\nDiethyl 3,3\'-thiodipropionate\nPropionic acid, 3,3\'-thiodi-, diethyl ester\nPropanoic acid, 3,3\'-thiobis-, diethyl ester','06115DCC43F37A77-FICuS-01-54','06115DCC43F37A77-FICTS-01-33','06115DCC43F37A77-uuuuu-01-03','InChI=1S/C10H18O4S/c1-3-13-9(11)5-7-15-8-6-10(12)14-4-2/h3-8H2,1-2H3','InChIKey=VCXUFKFNLUTDAX-UHFFFAOYSA-N','CCOC(=O)CCSCCC(=O)OCC',NULL),
	(36865,1,0,'5405-41-4','Consistent with Molecular Formula','C6H12O3',132.159,'Ethyl 3-hydroxybutyrate\nButyric acid, 3-hydroxy-, ethyl ester\nButanoic acid, 3-hydroxy-, ethyl ester','D724B88E3E572C56-FICuS-01-63','D724B88E3E572C56-FICTS-01-42','D724B88E3E572C56-uuuuu-01-12','InChI=1S/C6H12O3/c1-3-9-6(8)4-5(2)7/h5,7H,3-4H2,1-2H3','InChIKey=OMSUIQOIVADKIM-UHFFFAOYSA-N','CCOC(=O)CC(C)O','1'),
	(36866,2,0,NULL,'Consistent with Molecular Formula','C7H10Cl6N2O4',398.885,NULL,'29290578ADB48E39-FICuS-01-55','29290578ADB48E39-FICTS-01-34','29290578ADB48E39-uuuuu-01-04','InChI=1S/C7H10Cl6N2O4/c8-6(9,10)3(17)14-5(19)15(1-2-16)4(18)7(11,12)13/h3-4,16-18H,1-2H2,(H,14,19)','InChIKey=ZXOZAYOZRANJJM-UHFFFAOYSA-N','O=C(NC(O)C(Cl)(Cl)Cl)N(CCO)C(O)C(Cl)(Cl)Cl','1'),
	(36867,1,1,'13855-75-9','Consistent with Molecular Formula','C6H8Cl3NO2',232.4937,NULL,'B357CFF7A1E7A86F-FICuS-01-91','B357CFF7A1E7A86F-FICTS-01-70','9E6110961C34FB46-uuuuu-01-F8','InChI=1S/C6H8Cl3NO2/c1-2-3-4(11)10-5(12)6(7,8)9/h2-3,5,12H,1H3,(H,10,11)/b3-2-','InChIKey=GUODKJYNLURWKT-IHWYPQMZSA-N','C/C=C\\C(=O)NC(O)C(Cl)(Cl)Cl','1'),
	(36868,0,1,NULL,'Consistent with Molecular Formula','C10H10Cl2O',217.0944,NULL,'A66763DDAEEEF8D7-FICuS-01-A5','A66763DDAEEEF8D7-FICTS-01-84','8187770C9B6222E0-uuuuu-01-EB','InChI=1S/C10H10Cl2O/c1-2-3-4-7-5-8(11)6-9(12)10(7)13/h2-3,5-6,13H,4H2,1H3/b3-2+','InChIKey=KJEMPNIRZOKIEU-NSCUHMNNSA-N','C/C=C/Cc1cc(Cl)cc(Cl)c1O','1'),
	(36869,0,0,'3848-12-2','Consistent with Molecular Formula','C4H6Cl2O2',156.9962,NULL,'F9BE3C48276C12A0-FICuS-01-65','F9BE3C48276C12A0-FICTS-01-44','F9BE3C48276C12A0-uuuuu-01-14','InChI=1S/C4H6Cl2O2/c5-1-2-8-4(7)3-6/h1-3H2','InChIKey=XPUCYTFPMSEFIN-UHFFFAOYSA-N','O=C(CCl)OCCCl',NULL),
	(36870,0,0,'6304-34-3','Consistent with Molecular Formula','C5H5Cl3O2',203.4523,'Allyl trichloroacetate\nTrichloroacetic acid allyl ester\nAcetic acid, trichloro-, 2-propenyl ester\nAcetic acid, trichloro-, allyl ester','CF005541C7783244-FICuS-01-35','CF005541C7783244-FICTS-01-14','CF005541C7783244-uuuuu-01-E4','InChI=1S/C5H5Cl3O2/c1-2-3-10-4(9)5(6,7)8/h2H,1,3H2','InChIKey=LJQCONXCOYBYIE-UHFFFAOYSA-N','C=CCOC(=O)C(Cl)(Cl)Cl',NULL),
	(36871,0,0,'3657-07-6','Consistent with Molecular Formula','C6H9Cl3O2',219.4949,'Butyl trichloroacetate\nTrichloroacetic acid butyl ester\nAcetic acid, trichloro-, butyl ester\nAcetic acid, trichloro-, butyl ester','C95A5911095328C6-FICuS-01-3D','C95A5911095328C6-FICTS-01-1C','C95A5911095328C6-uuuuu-01-EC','InChI=1S/C6H9Cl3O2/c1-2-3-4-11-5(10)6(7,8)9/h2-4H2,1H3','InChIKey=SECVZLDDYUWJAC-UHFFFAOYSA-N','CCCCOC(=O)C(Cl)(Cl)Cl',NULL),
	(36872,0,0,'94-83-7','Consistent with Molecular Formula','C15H12Cl2O3',311.164,'Sesin\n2,4-DEB\n2,4-Deb\n2,4-Dichlorophenoxyethyl benzoate\n2-(2,4-Dichlorophenoxy)ethyl benzoate\nWLN: GR CG DO2OVR\nEthanol, 2-(2,4-dichlorophenoxy)-, benzoate\nEthanol, 2-(2,4-dichlorophenoxy)-, benzoate','A0505C5B0C8A5F5A-FICuS-01-69','A0505C5B0C8A5F5A-FICTS-01-48','A0505C5B0C8A5F5A-uuuuu-01-18','InChI=1S/C15H12Cl2O3/c16-12-6-7-14(13(17)10-12)19-8-9-20-15(18)11-4-2-1-3-5-11/h1-7,10H,8-9H2','InChIKey=LGURYBCSJPXHTF-UHFFFAOYSA-N','O=C(OCCOc1ccc(Cl)cc1Cl)c1ccccc1',NULL),
	(36873,0,0,'29003-73-4','Consistent with Molecular Formula','C6H10Cl2O2',185.0498,'Butyl dichloroacetate\nDichloroacetic acid butyl ester\nAcetic acid, dichloro-, butyl ester\nAcetic acid, dichloro-, butyl ester','D0B600C84E774835-FICuS-01-49','D0B600C84E774835-FICTS-01-28','D0B600C84E774835-uuuuu-01-F8','InChI=1S/C6H10Cl2O2/c1-2-3-4-10-6(9)5(7)8/h5H,2-4H2,1H3','InChIKey=MASXONVJEAXEIV-UHFFFAOYSA-N','CCCCOC(=O)C(Cl)Cl',NULL),
	(36874,2,0,'6304-35-4','Consistent with Molecular Formula','C4H6Br4O',389.7068,NULL,'CE982E1EB7675C2C-FICuS-01-80','CE982E1EB7675C2C-FICTS-01-5F','CE982E1EB7675C2C-uuuuu-01-2F','InChI=1S/C4H6Br4O/c5-1-3(7)9-4(8)2-6/h3-4H,1-2H2','InChIKey=WKRKFUPTDMDLIR-UHFFFAOYSA-N','BrCC(Br)OC(Br)CBr','1'),
	(36875,0,0,'3148-73-0','Consistent with Molecular Formula','C4H8N2O2',116.1194,'NSC 42939\n1,2-Diacetylhydrazine\nN,N\'-Diacetylhydrazine\nAcetic acid, 2-acetylhydrazide\nHydrazine, 1,2-diacetyl-','033A9117C590E89D-FICuS-01-4B','033A9117C590E89D-FICTS-01-2A','033A9117C590E89D-uuuuu-01-FA','InChI=1S/C4H8N2O2/c1-3(7)5-6-4(2)8/h1-2H3,(H,5,7)(H,6,8)','InChIKey=ZLHNYIHIHQEHJQ-UHFFFAOYSA-N','CC(=O)NNC(C)=O',NULL),
	(36876,0,0,'4146-43-4','Consistent with Molecular Formula','C4H10N4O2',146.1486,'377\nSuccinhydrazide\nSuccinyl dihydrazide\nSuccinic dihydrazide\nSuccinic acid hydrazide\nButanedioic acid, dihydrazide\nSuccinic acid, dihydrazide','0EFAC9A9F19E205A-FICuS-01-86','0EFAC9A9F19E205A-FICTS-01-65','0EFAC9A9F19E205A-uuuuu-01-35','InChI=1S/C4H10N4O2/c5-7-3(9)1-2-4(10)8-6/h1-2,5-6H2,(H,7,9)(H,8,10)','InChIKey=HCOMFAYPHBFMKU-UHFFFAOYSA-N','NNC(=O)CCC(=O)NN',NULL),
	(36877,0,0,'3884-67-1','Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'687668108D3292EA-FICuS-01-43','687668108D3292EA-FICTS-01-22','687668108D3292EA-uuuuu-01-F2','InChI=1S/C6H12N2O/c1-4-6(9)8-7-5(2)3/h4H2,1-3H3,(H,8,9)','InChIKey=PXXVMRUCSOSDOB-UHFFFAOYSA-N','CCC(=O)NN=C(C)C',NULL),
	(36878,1,0,'3970-62-5','Consistent with Molecular Formula','C7H16O',116.2028,'2,2-Dimethyl-3-pentanol\n3-Pentanol, 2,2-dimethyl-\n3-Pentanol, 2,2-dimethyl-','1F9E8436D0E80B62-FICuS-01-5C','1F9E8436D0E80B62-FICTS-01-3B','1F9E8436D0E80B62-uuuuu-01-0B','InChI=1S/C7H16O/c1-5-6(8)7(2,3)4/h6,8H,5H2,1-4H3','InChIKey=HMSVXZJWPVIVIV-UHFFFAOYSA-N','CCC(O)C(C)(C)C','1'),
	(36879,0,0,'613-93-4','Consistent with Molecular Formula','C8H9NO',135.1652,'N-Methylbenzamide\nN-Methylbenzenamide\nWLN: 1MVR\nBenzamide, N-methyl-\nBenzamide, N-methyl-','8E5F0670DB3ECC5E-FICuS-01-8A','8E5F0670DB3ECC5E-FICTS-01-69','8E5F0670DB3ECC5E-uuuuu-01-39','InChI=1S/C8H9NO/c1-9-8(10)7-5-3-2-4-6-7/h2-6H,1H3,(H,9,10)','InChIKey=NCCHARWOCKOHIH-UHFFFAOYSA-N','CNC(=O)c1ccccc1',NULL),
	(36880,2,0,'6304-38-7','Consistent with Molecular Formula','C8H14Br4O',445.814,NULL,'41828AF7C2CC51DB-FICuS-01-73','41828AF7C2CC51DB-FICTS-01-52','41828AF7C2CC51DB-uuuuu-01-22','InChI=1S/C8H14Br4O/c1-7(2,11)5(9)13-6(10)8(3,4)12/h5-6H,1-4H3','InChIKey=IDYOOLKEZWKONM-UHFFFAOYSA-N','CC(C)(Br)C(Br)OC(Br)C(C)(C)Br','1'),
	(36881,0,0,'4853-66-1','Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'E47D8C1FA5240246-FICuS-01-55','E47D8C1FA5240246-FICTS-01-34','E47D8C1FA5240246-uuuuu-01-04','InChI=1S/C8H16N2O2/c1-3-5-7(11)9-10-8(12)6-4-2/h3-6H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=YSGWZHXCNJWCBN-UHFFFAOYSA-N','CCCC(=O)NNC(=O)CCC',NULL),
	(36882,0,0,'6304-39-8','Consistent with Molecular Formula','C8H18N2O',158.243,'Octanoic acid hydrazide\nOctanoic acid, hydrazide\nOctanoic acid, hydrazide','EFD54F56603FEA9D-FICuS-01-92','EFD54F56603FEA9D-FICTS-01-71','EFD54F56603FEA9D-uuuuu-01-41','InChI=1S/C8H18N2O/c1-2-3-4-5-6-7-8(11)10-9/h2-7,9H2,1H3,(H,10,11)','InChIKey=VMUZVGRNTPFTKE-UHFFFAOYSA-N','CCCCCCCC(=O)NN',NULL),
	(36883,2,0,'61838-61-7','Consistent with Molecular Formula','C10H14Br4O',469.836,NULL,'359ECE7B92A29FDE-FICuS-01-94','359ECE7B92A29FDE-FICTS-01-73','359ECE7B92A29FDE-uuuuu-01-43','InChI=1S/C10H14Br4O/c1-7(2)5(9(7,11)12)15-6-8(3,4)10(6,13)14/h5-6H,1-4H3','InChIKey=QWYNLPUICURIBJ-UHFFFAOYSA-N','CC1(C)C(OC2C(C)(C)C2(Br)Br)C1(Br)Br','1'),
	(36884,0,0,'5509-89-7','Consistent with Molecular Formula','C14H10N4O6',330.2562,NULL,'6C3E9E505A251FD1-FICuS-01-64','6C3E9E505A251FD1-FICTS-01-43','6C3E9E505A251FD1-uuuuu-01-13','InChI=1S/C14H10N4O6/c19-13(9-3-1-5-11(7-9)17(21)22)15-16-14(20)10-4-2-6-12(8-10)18(23)24/h1-8H,(H,15,19)(H,16,20)','InChIKey=DVQJEZPPUXBFBO-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1',NULL),
	(36885,0,0,'4402-22-6','Consistent with Molecular Formula','C14H10N4O6',330.2562,NULL,'E72932471E58DE13-FICuS-01-4E','E72932471E58DE13-FICTS-01-2D','E72932471E58DE13-uuuuu-01-FD','InChI=1S/C14H10N4O6/c19-13(9-1-5-11(6-2-9)17(21)22)15-16-14(20)10-3-7-12(8-4-10)18(23)24/h1-8H,(H,15,19)(H,16,20)','InChIKey=TVWCBXOCFSQNHO-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(36886,0,1,'956-07-0','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'79D1B862B48F44E4-FICuS-01-63','79D1B862B48F44E4-FICTS-01-42','D51E124FEB2998D3-uuuuu-01-1C','InChI=1S/C14H12N2O/c17-14(13-9-5-2-6-10-13)16-15-11-12-7-3-1-4-8-12/h1-11H,(H,16,17)/b15-11+','InChIKey=RISHSDLMXPLIHT-RVDMUPIBSA-N','O=C(N/N=C/c1ccccc1)c1ccccc1','1'),
	(36887,0,1,'6304-42-3','Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'21860C9BF5B17FFD-FICuS-01-7B','21860C9BF5B17FFD-FICTS-01-5A','2BA1EE347AFB226B-uuuuu-01-29','InChI=1S/C16H16N2O/c19-16(13-15-9-5-2-6-10-15)18-17-12-11-14-7-3-1-4-8-14/h1-10,12H,11,13H2,(H,18,19)/b17-12-','InChIKey=JGSJBENEJRWPTO-ATVHPVEESA-N','O=C(Cc1ccccc1)N/N=C\\Cc1ccccc1','1'),
	(36888,0,0,'793-25-9','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'59A017A95D84E146-FICuS-01-4D','59A017A95D84E146-FICTS-01-2C','59A017A95D84E146-uuuuu-01-FC','InChI=1S/C16H16N2O2/c19-15(11-13-7-3-1-4-8-13)17-18-16(20)12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,19)(H,18,20)','InChIKey=KTANCLWFWIVXSU-UHFFFAOYSA-N','O=C(Cc1ccccc1)NNC(=O)Cc1ccccc1',NULL),
	(36889,0,0,'1530-75-2','Consistent with Molecular Formula','C16H32N2O2',284.441,NULL,'EF1D4FB7F3197BDA-FICuS-01-9B','EF1D4FB7F3197BDA-FICTS-01-7A','EF1D4FB7F3197BDA-uuuuu-01-4A','InChI=1S/C16H32N2O2/c1-3-5-7-9-11-13-15(19)17-18-16(20)14-12-10-8-6-4-2/h3-14H2,1-2H3,(H,17,19)(H,18,20)','InChIKey=KNYNXZMMGGMPJH-UHFFFAOYSA-N','CCCCCCCC(=O)NNC(=O)CCCCCCC',NULL),
	(36890,0,1,'6304-43-4','Consistent with Molecular Formula','C16H34N2',254.458,NULL,'EB9CA43FC7F7B5CF-FICuS-01-AF','EB9CA43FC7F7B5CF-FICTS-01-8E','D8F0A30442CF068E-uuuuu-01-12','InChI=1S/C16H34N2/c1-3-5-7-9-11-13-15-17-18-16-14-12-10-8-6-4-2/h15,18H,3-14,16H2,1-2H3/b17-15-','InChIKey=SXCWDJPMFMBOAQ-ICFOKQHNSA-N','CCCCCCC/C=N\\NCCCCCCCC','1'),
	(36891,0,0,'6304-44-5','Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'A5C8F716929DDEFB-FICuS-01-95','A5C8F716929DDEFB-FICTS-01-74','A5C8F716929DDEFB-uuuuu-01-44','InChI=1S/C20H24N2O2/c1-11-7-13(3)17(14(4)8-11)19(23)21-22-20(24)18-15(5)9-12(2)10-16(18)6/h7-10H,1-6H3,(H,21,23)(H,22,24)','InChIKey=SAGKWZFIGYOCNK-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)NNC(=O)c2c(C)cc(C)cc2C)c(C)c1',NULL),
	(36892,0,0,'6304-45-6','Consistent with Molecular Formula','C21H20N2O',316.4018,NULL,'0FBE308384461749-FICuS-01-3D','0FBE308384461749-FICTS-01-1C','0FBE308384461749-uuuuu-01-EC','InChI=1S/C21H20N2O/c24-21(20-14-8-3-9-15-20)22-23(16-18-10-4-1-5-11-18)17-19-12-6-2-7-13-19/h1-15H,16-17H2,(H,22,24)','InChIKey=PHJSSXNJZBVIAR-UHFFFAOYSA-N','O=C(NN(Cc1ccccc1)Cc1ccccc1)c1ccccc1',NULL),
	(36893,0,0,'6304-46-7','Consistent with Molecular Formula','C10H7NO3',189.1702,'5-Nitro-1-naphthol\n1-Naphthalenol, 5-nitro-\n1-Naphthol, 5-nitro-','92AF6B30D03D7433-FICuS-01-50','92AF6B30D03D7433-FICTS-01-2F','92AF6B30D03D7433-uuuuu-01-FF','InChI=1S/C10H7NO3/c12-10-6-2-3-7-8(10)4-1-5-9(7)11(13)14/h1-6,12H','InChIKey=RIXNIZKEKXPLIT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c(O)cccc12',NULL),
	(36894,0,0,'6973-73-5','No Comparision - Unparameterized Atom - I(a2) connected atoms =[ C O O ]','C10H10ClIO4',356.5441,NULL,'E9C9CB6DC689D239-FICuS-01-8C','E9C9CB6DC689D239-FICTS-01-6B','E9C9CB6DC689D239-uuuuu-01-3B','InChI=1S/C10H10ClIO4/c1-7(13)15-12(16-8(2)14)10-5-3-9(11)4-6-10/h3-6H,1-2H3','InChIKey=WRWHEWGNXLJFMT-UHFFFAOYSA-N','CC(=O)OI(OC(C)=O)c1ccc(Cl)cc1',NULL),
	(36895,0,0,'6304-47-8','No Comparision - Unparameterized Atom - I(a2) connected atoms =[ C O O ]','C10H10I2O4',447.9956,NULL,'2228FF050227BF09-FICuS-01-42','2228FF050227BF09-FICTS-01-21','2228FF050227BF09-uuuuu-01-F1','InChI=1S/C10H10I2O4/c1-7(13)15-12(16-8(2)14)10-5-3-4-9(11)6-10/h3-6H,1-2H3','InChIKey=CSBUZKNFQIJRME-UHFFFAOYSA-N','CC(=O)OI(OC(C)=O)c1cccc(I)c1',NULL),
	(36896,2,0,'6304-48-9','Consistent with Molecular Formula','C10H12NaO3S',235.2528,NULL,'E235B301F637C9B7-FICuS-01-57','E235B301F637C9B7-FICTS-01-36','69D25F0E964C7B1F-uuuuu-01-21','InChI=1S/C10H12O3S.Na/c1-3-10(8(11)12)9(2,13-10)7-5-4-6-14-7;/h4-6H,3H2,1-2H3,(H,11,12);/q;+1','InChIKey=RNYQNIMHNYCYKF-UHFFFAOYSA-N','CCC1(C(=O)O)OC1(C)c1cccs1.[Na+]','1'),
	(36897,0,0,'338-49-8','Consistent with Molecular Formula','C12H27FSi',218.4297,'TRIBUTYLFLUOROSILANE','B8B745C3BFA83D41-FICuS-01-76','B8B745C3BFA83D41-FICTS-01-55','B8B745C3BFA83D41-uuuuu-01-25','InChI=1S/C12H27FSi/c1-4-7-10-14(13,11-8-5-2)12-9-6-3/h4-12H2,1-3H3','InChIKey=STAGZMKHHNNCKQ-UHFFFAOYSA-N','CCCC[Si](F)(CCCC)CCCC',NULL),
	(36898,0,0,'605-48-1','Consistent with Molecular Formula','C14H8Cl2',247.1232,'9,10-Dichloroanthracene\nAnthracene, 9,10-dichloro-\nAnthracene, 9,10-dichloro-','782BF81079C13B85-FICuS-01-4F','782BF81079C13B85-FICTS-01-2E','782BF81079C13B85-uuuuu-01-FE','InChI=1S/C14H8Cl2/c15-13-9-5-1-2-6-10(9)14(16)12-8-4-3-7-11(12)13/h1-8H','InChIKey=FKDIWXZNKAZCBY-UHFFFAOYSA-N','Clc1c2ccccc2c(Cl)c2ccccc12',NULL),
	(36899,0,0,'2943-75-1','Consistent with Molecular Formula','C14H32O3Si',276.491,'Octyltriethoxysilane\nn-Octyltriethoxysilane\nOctyl(triethoxy)silane\nSilane, triethoxyoctyl-\nSilane, triethoxyoctyl-','66DFDA08B6CC0897-FICuS-01-80','66DFDA08B6CC0897-FICTS-01-5F','66DFDA08B6CC0897-uuuuu-01-2F','InChI=1S/C14H32O3Si/c1-5-9-10-11-12-13-14-18(15-6-2,16-7-3)17-8-4/h5-14H2,1-4H3','InChIKey=MSRJTTSHWYDFIU-UHFFFAOYSA-N','CCCCCCCC[Si](OCC)(OCC)OCC',NULL),
	(36900,2,0,'6304-50-3','Consistent with Molecular Formula','C18H38',254.4982,'2,2,4,9,11,11-Hexamethyldodecane\nDodecane, 2,2,4,9,11,11-hexamethyl-','592B31678DA5A035-FICuS-01-45','592B31678DA5A035-FICTS-01-24','592B31678DA5A035-uuuuu-01-F4','InChI=1S/C18H38/c1-15(13-17(3,4)5)11-9-10-12-16(2)14-18(6,7)8/h15-16H,9-14H2,1-8H3','InChIKey=NJOPDRPUVCALJM-UHFFFAOYSA-N','CC(CCCCC(C)CC(C)(C)C)CC(C)(C)C','1'),
	(36901,0,0,'6304-51-4','Consistent with Molecular Formula','C25H53FSi',400.7781,'FLUORONONYLDIOCTYLSILANE','BE270EF19FA07723-FICuS-01-66','BE270EF19FA07723-FICTS-01-45','BE270EF19FA07723-uuuuu-01-15','InChI=1S/C25H53FSi/c1-4-7-10-13-16-19-22-25-27(26,23-20-17-14-11-8-5-2)24-21-18-15-12-9-6-3/h4-25H2,1-3H3','InChIKey=SKCCSPUTELIRFK-UHFFFAOYSA-N','CCCCCCCCC[Si](F)(CCCCCCCC)CCCCCCCC',NULL),
	(36902,4,0,'3800-91-7','Consistent with Molecular Formula','C27H57FSi',428.8317,'FLUOROTRIS(3,5,5-TRIMETHYLHEXYLSILANE)','C9BC1271E4DB985C-FICuS-01-7B','C9BC1271E4DB985C-FICTS-01-5A','C9BC1271E4DB985C-uuuuu-01-2A','InChI=1S/C27H57FSi/c1-22(19-25(4,5)6)13-16-29(28,17-14-23(2)20-26(7,8)9)18-15-24(3)21-27(10,11)12/h22-24H,13-21H2,1-12H3','InChIKey=DOVZSAPEEYIGFE-UHFFFAOYSA-N','CC(CC[Si](F)(CCC(C)CC(C)(C)C)CCC(C)CC(C)(C)C)CC(C)(C)C','1'),
	(36903,0,0,'6304-53-6','Consistent with Molecular Formula','C28H59FSi',442.8585,'DODECYLFLUORODIOCTYLSILANE','2059BE3BAEEC55FF-FICuS-01-97','2059BE3BAEEC55FF-FICTS-01-76','2059BE3BAEEC55FF-uuuuu-01-46','InChI=1S/C28H59FSi/c1-4-7-10-13-16-17-18-19-22-25-28-30(29,26-23-20-14-11-8-5-2)27-24-21-15-12-9-6-3/h4-28H2,1-3H3','InChIKey=URDKFCXLELPMGJ-UHFFFAOYSA-N','CCCCCCCCCCCC[Si](F)(CCCCCCCC)CCCCCCCC',NULL),
	(36904,0,0,'6304-54-7','Consistent with Molecular Formula','C29H62OSi',454.8942,NULL,'0CEFA51ECEEA6C9D-FICuS-01-B5','0CEFA51ECEEA6C9D-FICTS-01-94','0CEFA51ECEEA6C9D-uuuuu-01-64','InChI=1S/C29H62OSi/c1-5-9-12-15-18-21-24-27-31(30-8-4,28-25-22-19-16-13-10-6-2)29-26-23-20-17-14-11-7-3/h5-29H2,1-4H3','InChIKey=YDZAPIAQYVADNK-UHFFFAOYSA-N','CCCCCCCCC[Si](CCCCCCCCC)(CCCCCCCCC)OCC',NULL),
	(36905,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C2H3?3ClO2',94.4975,NULL,'13D0DE0ABFD11447-FICuS-01-66','13D0DE0ABFD11447-FICTS-01-45','13D0DE0ABFD11447-uuuuu-01-15','InChI=1S/C2H3ClO2/c3-1-2(4)5/h1H2,(H,4,5)','InChIKey=FOCAUTSVDIKZOP-UHFFFAOYSA-N','*.*.*.O=C(O)CCl',NULL),
	(36906,2,0,'56762-23-3','Consistent with Molecular Formula','C9H9Br3',356.8821,NULL,'82D1A9DABB2D91EA-FICuS-01-8F','82D1A9DABB2D91EA-FICTS-01-6E','82D1A9DABB2D91EA-uuuuu-01-3E','InChI=1S/C9H9Br3/c10-6-8(11)9(12)7-4-2-1-3-5-7/h1-5,8-9H,6H2','InChIKey=WTSKOLDTABPEPX-UHFFFAOYSA-N','BrCC(Br)C(Br)c1ccccc1','1'),
	(36907,2,0,'6304-55-8','Consistent with Molecular Formula','C10H8Br4O',463.7886,NULL,'C43031C904D02313-FICuS-01-22','C43031C904D02313-FICTS-01-01','C43031C904D02313-uuuuu-01-D1','InChI=1S/C10H8Br4O/c11-7(6-4-2-1-3-5-6)8(12)9(15)10(13)14/h1-5,7-8,10H','InChIKey=UUUQKIQSKJSFCW-UHFFFAOYSA-N','O=C(C(Br)Br)C(Br)C(Br)c1ccccc1','1'),
	(36908,1,0,'6304-56-9','Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'6C1F5314CC317F87-FICuS-01-5A','6C1F5314CC317F87-FICTS-01-39','6C1F5314CC317F87-uuuuu-01-09','InChI=1S/C11H17NO3/c13-10-6-8(11(14)15)7-12(10)9-4-2-1-3-5-9/h8-9H,1-7H2,(H,14,15)','InChIKey=JXNDLFWQCQNSRP-UHFFFAOYSA-N','O=C(O)C1CC(=O)N(C2CCCCC2)C1','1'),
	(36909,2,0,'6304-57-0','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C12H15BrN2O3.ClH','C12H15BrClN2O3',350.6191,NULL,'640B5893401EC1EB-FICuS-01-51','640B5893401EC1EB-FICTS-01-30','A6590A01D6CC254F-uuuuu-01-0E','InChI=1S/C12H15BrN2O3.ClH/c13-12(15(16)17)11(10-4-2-1-3-5-10)14-6-8-18-9-7-14;/h1-5,11-12H,6-9H2;1H/p-1','InChIKey=VGPRLUKUGKTSQD-UHFFFAOYSA-M','O=[N+]([O-])C(Br)C(c1ccccc1)N1CCOCC1.[Cl-]','1'),
	(36910,0,1,'6970-24-7','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'F79A5E2C91B515BE-FICuS-01-7B','F79A5E2C91B515BE-FICTS-01-5A','0A9AE7CCA537CE06-uuuuu-01-31','InChI=1S/C17H14O3/c18-16(12-11-14-7-3-1-4-8-14)13-20-17(19)15-9-5-2-6-10-15/h1-12H,13H2/b12-11+','InChIKey=YSSLVHZDCLJFPC-VAWYXSNFSA-N','O=C(/C=C/c1ccccc1)COC(=O)c1ccccc1','1'),
	(36911,0,0,'693-95-8','Consistent with Molecular Formula','C4H5NS',99.1502,'4-Methylthiazole\nThiazole, 4-methyl-\nThiazole, 4-methyl-','5C1AAB43BC665E04-FICuS-01-6A','5C1AAB43BC665E04-FICTS-01-49','5C1AAB43BC665E04-uuuuu-01-19','InChI=1S/C4H5NS/c1-4-2-6-3-5-4/h2-3H,1H3','InChIKey=QMHIMXFNBOYPND-UHFFFAOYSA-N','Cc1cscn1',NULL),
	(36912,0,0,'6293-83-0','Consistent with Molecular Formula','C6H5IN2O2',264.0222,NULL,'A2D85E499366E11E-FICuS-01-61','A2D85E499366E11E-FICTS-01-40','A2D85E499366E11E-uuuuu-01-10','InChI=1S/C6H5IN2O2/c7-5-3-4(9(10)11)1-2-6(5)8/h1-3H,8H2','InChIKey=LOLSEMNGXKAZBZ-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1I',NULL),
	(36913,0,0,'6304-59-2','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'7C6EC41AF0DB3F43-FICuS-01-81','7C6EC41AF0DB3F43-FICTS-01-60','7C6EC41AF0DB3F43-uuuuu-01-30','InChI=1S/C8H10N2O/c1-7-4-2-3-5-8(7)10-9-6-11/h2-6,10H,1H3,(H,9,11)','InChIKey=YOCUQUOBTVSRGX-UHFFFAOYSA-N','Cc1ccccc1NNC=O',NULL),
	(36914,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'808B16D1E9AE173D-FICuS-01-68','808B16D1E9AE173D-FICTS-01-47','808B16D1E9AE173D-uuuuu-01-17','InChI=1S/C8H11N3O/c1-11(10-8(9)12)7-5-3-2-4-6-7/h2-6H,1H3,(H3,9,10,12)','InChIKey=HCERCDKOJMHQOR-UHFFFAOYSA-N','CN(NC(N)=O)c1ccccc1',NULL),
	(36915,0,0,'6304-60-5','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'07A07BFCCF85AF29-FICuS-01-89','07A07BFCCF85AF29-FICTS-01-68','07A07BFCCF85AF29-uuuuu-01-38','InChI=1S/C9H12N2O/c1-7-3-4-8(2)9(5-7)11-10-6-12/h3-6,11H,1-2H3,(H,10,12)','InChIKey=CLHJRMXFKIYVCM-UHFFFAOYSA-N','Cc1ccc(C)c(NNC=O)c1',NULL),
	(36916,0,0,'767-71-5','Consistent with Molecular Formula','C9H13N',135.2084,NULL,'D450F91708AD0DA2-FICuS-01-5F','D450F91708AD0DA2-FICTS-01-3E','D450F91708AD0DA2-uuuuu-01-0E','InChI=1S/C9H13N/c1-7-5-4-6-8(2)9(7)10-3/h4-6,10H,1-3H3','InChIKey=NLGKRVNANIZGNI-UHFFFAOYSA-N','CNc1c(C)cccc1C',NULL),
	(36917,0,0,'6304-61-6','Consistent with Molecular Formula','C9H14N2',150.223,NULL,'6ADE88B7591459CE-FICuS-01-79','6ADE88B7591459CE-FICTS-01-58','6ADE88B7591459CE-uuuuu-01-28','InChI=1S/C9H14N2/c1-7-5-4-6-8(2)9(7)11(3)10/h4-6H,10H2,1-3H3','InChIKey=TVTRKBVQUIZTND-UHFFFAOYSA-N','Cc1cccc(C)c1N(C)N',NULL),
	(36918,0,0,'6304-62-7','Consistent with Molecular Formula','C9H14N2',150.223,NULL,'4FEF8CA69C4147CD-FICuS-01-91','4FEF8CA69C4147CD-FICTS-01-70','4FEF8CA69C4147CD-uuuuu-01-40','InChI=1S/C9H14N2/c1-8-6-4-5-7-9(8)11(3)10-2/h4-7,10H,1-3H3','InChIKey=ZAXMGXIFOFCOLQ-UHFFFAOYSA-N','CNN(C)c1ccccc1C',NULL),
	(36919,0,0,'6304-63-8','Consistent with Molecular Formula','C10H16N2',164.2498,NULL,'2E185D2747D5F618-FICuS-01-52','2E185D2747D5F618-FICTS-01-31','2E185D2747D5F618-uuuuu-01-01','InChI=1S/C10H16N2/c1-8-6-5-7-9(2)10(8)12(4)11-3/h5-7,11H,1-4H3','InChIKey=LVNPYZQSCFUBJN-UHFFFAOYSA-N','CNN(C)c1c(C)cccc1C',NULL),
	(36920,0,0,'6304-64-9','Consistent with Molecular Formula','C11H18N2',178.2766,NULL,'24B2D16E1D2C22F5-FICuS-01-5A','24B2D16E1D2C22F5-FICTS-01-39','24B2D16E1D2C22F5-uuuuu-01-09','InChI=1S/C11H18N2/c1-8-6-9(2)11(10(3)7-8)13(5)12-4/h6-7,12H,1-5H3','InChIKey=XHISNZMWYMPLEI-UHFFFAOYSA-N','CNN(C)c1c(C)cc(C)cc1C',NULL),
	(36921,0,0,'6303-88-4','Consistent with Molecular Formula','C13H15N',185.2682,NULL,'F9B8D5855BD32661-FICuS-01-63','F9B8D5855BD32661-FICTS-01-42','F9B8D5855BD32661-uuuuu-01-12','InChI=1S/C13H15N/c1-14-12-8-4-2-6-10(12)11-7-3-5-9-13(11)14/h2,4,6,8H,3,5,7,9H2,1H3','InChIKey=LXRZSWPAXJBXQM-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CCCC2',NULL),
	(36922,0,0,'6304-65-0','Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'E6663A1E0F8A0A74-FICuS-01-63','E6663A1E0F8A0A74-FICTS-01-42','E6663A1E0F8A0A74-uuuuu-01-12','InChI=1S/C13H18N2O4/c1-4-18-12(16)14-15(13(17)19-5-2)11-9-7-6-8-10(11)3/h6-9H,4-5H2,1-3H3,(H,14,16)','InChIKey=CKBKVEWCONUOFV-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)c1ccccc1C',NULL),
	(36923,0,0,'6304-66-1','Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'E9677E9EC896E68D-FICuS-01-8D','E9677E9EC896E68D-FICTS-01-6C','E9677E9EC896E68D-uuuuu-01-3C','InChI=1S/C14H20N2O4/c1-5-19-13(17)15-16(14(18)20-6-2)12-10(3)8-7-9-11(12)4/h7-9H,5-6H2,1-4H3,(H,15,17)','InChIKey=BJJFTIDJZFDZLV-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)c1c(C)cccc1C',NULL),
	(36924,2,0,'6973-74-6','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'3224E712388243A6-FICuS-01-24','1D68F33B294E89A5-FICTS-01-42','3224E712388243A6-uuuuu-01-D3','InChI=1S/C15H17NO/c1-15-10-12(11-6-3-2-4-7-11)16-13(15)8-5-9-14(15)17/h2-4,6-7,10,13,16H,5,8-9H2,1H3','InChIKey=MWRYMEATTHJEAP-UHFFFAOYSA-N','CC12C=C(c3ccccc3)NC1CCCC2=O','1'),
	(36925,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'A9CBB2D3CD360073-FICuS-01-6B','A9CBB2D3CD360073-FICTS-01-4A','A9CBB2D3CD360073-uuuuu-01-1A','InChI=1S/C16H18N2O/c1-12-9-10-15(13(2)11-12)18(3)16(19)17-14-7-5-4-6-8-14/h4-11H,1-3H3,(H,17,19)','InChIKey=JHKKCYDFPRLYDG-UHFFFAOYSA-N','Cc1ccc(N(C)C(=O)Nc2ccccc2)c(C)c1',NULL),
	(36926,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'FD92C6EC057402A8-FICuS-01-68','FD92C6EC057402A8-FICTS-01-47','FD92C6EC057402A8-uuuuu-01-17','InChI=1S/C16H19N3O/c1-13-9-7-8-12-15(13)18(2)19(3)16(20)17-14-10-5-4-6-11-14/h4-12H,1-3H3,(H,17,20)','InChIKey=XRPJBIORRQAZJZ-UHFFFAOYSA-N','Cc1ccccc1N(C)N(C)C(=O)Nc1ccccc1',NULL),
	(36927,0,0,'6304-67-2','No Comparision - Unparameterized Atom - Hg(a15) connected atoms =[ C O ]','C16H20HgO2',444.9228,NULL,'24132FF854379A3E-FICuS-01-4C','24132FF854379A3E-FICTS-01-2B','24132FF854379A3E-uuuuu-01-FB','InChI=1S/C14H17.C2H4O2.Hg/c1-2-6-12-10-14-8-4-3-7-13(14)9-11(12)5-1;1-2(3)4;/h9H,1-8H2;1H3,(H,3,4);/q;;+1/p-1','InChIKey=HNAFRHPRNWKDRL-UHFFFAOYSA-M','CC(=O)O[Hg]c1c2c(cc3c1CCCC3)CCCC2',NULL),
	(36928,0,0,'6304-68-3','Consistent with Molecular Formula','C17H18O',238.3286,NULL,'61EFC66E582F3948-FICuS-01-6A','61EFC66E582F3948-FICTS-01-49','61EFC66E582F3948-uuuuu-01-19','InChI=1S/C17H18O/c1-17(2,15-11-7-4-8-12-15)16(18)13-14-9-5-3-6-10-14/h3-12H,13H2,1-2H3','InChIKey=BBTWUMZHDIKGCQ-UHFFFAOYSA-N','CC(C)(C(=O)Cc1ccccc1)c1ccccc1',NULL),
	(36929,0,0,'6304-69-4','Consistent with Molecular Formula','C20H30N4O8',454.479,NULL,'85F9DA8AB3922249-FICuS-01-62','85F9DA8AB3922249-FICTS-01-41','85F9DA8AB3922249-uuuuu-01-11','InChI=1S/C20H30N4O8/c1-7-29-17(25)21-23(19(27)31-9-3)15-11-14(6)16(12-13(15)5)24(20(28)32-10-4)22-18(26)30-8-2/h11-12H,7-10H2,1-6H3,(H,21,25)(H,22,26)','InChIKey=XNDAPSZFNLSPRZ-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)c1cc(C)c(N(NC(=O)OCC)C(=O)OCC)cc1C',NULL),
	(36930,0,0,'6304-70-7','Consistent with Molecular Formula','C21H32N4O8',468.5058,NULL,'F7ED213806B2A484-FICuS-01-56','F7ED213806B2A484-FICTS-01-35','F7ED213806B2A484-uuuuu-01-05','InChI=1S/C21H32N4O8/c1-8-30-18(26)22-24(20(28)32-10-3)16-13(5)12-14(6)17(15(16)7)25(21(29)33-11-4)23-19(27)31-9-2/h12H,8-11H2,1-7H3,(H,22,26)(H,23,27)','InChIKey=WGCVRVWRIMKBRT-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)c1c(C)cc(C)c(N(NC(=O)OCC)C(=O)OCC)c1C',NULL),
	(36931,0,0,'6304-71-8','Consistent with Molecular Formula','C22H19N',297.3988,NULL,'9A8DE6A891776766-FICuS-01-62','9A8DE6A891776766-FICTS-01-41','9A8DE6A891776766-uuuuu-01-11','InChI=1S/C22H19N/c1-16-9-8-14-19-21(18-12-6-3-7-13-18)20(23-22(16)19)15-17-10-4-2-5-11-17/h2-14,23H,15H2,1H3','InChIKey=IYIWBHFXMFTRFH-UHFFFAOYSA-N','Cc1cccc2c(-c3ccccc3)c(Cc3ccccc3)[nH]c12',NULL),
	(36932,0,0,'6304-72-9','Consistent with Molecular Formula','C11H15BrCl3NO',363.5086,NULL,'E94DAB8B5108B0F0-FICuS-01-70','E94DAB8B5108B0F0-FICTS-01-4F','E9B10C6E6E8569BE-uuuuu-01-33','InChI=1S/C11H14BrCl2NO.ClH/c12-10-1-2-11(16)9(7-10)8-15(5-3-13)6-4-14;/h1-2,7,16H,3-6,8H2;1H','InChIKey=WTWYWWNLYJWEOS-UHFFFAOYSA-N','Cl.Oc1ccc(Br)cc1CN(CCCl)CCCl',NULL),
	(36933,0,0,'91245-27-1','Consistent with Molecular Formula','C11H15Cl2NO2',264.151,NULL,'85333228E984599B-FICuS-01-3C','85333228E984599B-FICTS-01-1B','85333228E984599B-uuuuu-01-EB','InChI=1S/C11H15Cl2NO2/c12-3-5-14(6-4-13)8-9-7-10(15)1-2-11(9)16/h1-2,7,15-16H,3-6,8H2','InChIKey=YSKJZQHPVCHXAH-UHFFFAOYSA-N','Oc1ccc(O)c(CN(CCCl)CCCl)c1',NULL),
	(36934,0,0,'6304-73-0','Consistent with Molecular Formula','C11H17BrClNO3',326.6172,NULL,'00E9DD9E54CF32F8-FICuS-01-80','00E9DD9E54CF32F8-FICTS-01-5F','00157A7B6B42EBB6-uuuuu-01-0A','InChI=1S/C11H16BrNO3.ClH/c12-10-1-2-11(16)9(7-10)8-13(3-5-14)4-6-15;/h1-2,7,14-16H,3-6,8H2;1H','InChIKey=IRTRESQKCJOAKS-UHFFFAOYSA-N','Cl.OCCN(CCO)Cc1cc(Br)ccc1O',NULL),
	(36935,0,0,'6309-95-1','Consistent with Molecular Formula','C16H29ClN2O6',380.8679,NULL,'4DEDD5CA49E6FE68-FICuS-01-A6','4DEDD5CA49E6FE68-FICTS-01-85','4D11722F766B2726-uuuuu-01-E7','InChI=1S/C16H28N2O6.ClH/c19-5-1-17(2-6-20)11-13-9-16(24)14(10-15(13)23)12-18(3-7-21)4-8-22;/h9-10,19-24H,1-8,11-12H2;1H','InChIKey=OGEXQHQLISOAQT-UHFFFAOYSA-N','Cl.OCCN(CCO)Cc1cc(O)c(CN(CCO)CCO)cc1O',NULL),
	(36936,0,0,'6309-96-2','Consistent with Molecular Formula','C18H24ClNO4',353.8449,NULL,'0BF7A79093157CFF-FICuS-01-6F','0BF7A79093157CFF-FICTS-01-4E','0B0B0075AC98A5B1-uuuuu-01-04','InChI=1S/C18H23NO4.ClH/c20-10-8-19(9-11-21)13-16-12-17(6-7-18(16)22)23-14-15-4-2-1-3-5-15;/h1-7,12,20-22H,8-11,13-14H2;1H','InChIKey=NEYAHQLVCQDSQS-UHFFFAOYSA-N','Cl.OCCN(CCO)Cc1cc(OCc2ccccc2)ccc1O',NULL),
	(36937,0,0,'995-17-5','Consistent with Molecular Formula','C4H10NO5P',183.1005,NULL,'44A243EA4EBE0E25-FICuS-01-6B','44A243EA4EBE0E25-FICTS-01-4A','44A243EA4EBE0E25-uuuuu-01-1A','InChI=1S/C4H10NO5P/c1-8-4(6)5-11(7,9-2)10-3/h1-3H3,(H,5,6,7)','InChIKey=SGOHXLPOPHKKDY-UHFFFAOYSA-N','COC(=O)NP(=O)(OC)OC',NULL),
	(36938,0,0,'6309-98-4','Consistent with Molecular Formula','C6H14NO5P',211.1541,'Carbamic acid, (dimethoxyphosphinyl)-, 1-methylethyl ester','ECEC6A24C083570F-FICuS-01-74','ECEC6A24C083570F-FICTS-01-53','ECEC6A24C083570F-uuuuu-01-23','InChI=1S/C6H14NO5P/c1-5(2)12-6(8)7-13(9,10-3)11-4/h5H,1-4H3,(H,7,8,9)','InChIKey=XXRYFVCIMARHRS-UHFFFAOYSA-N','COP(=O)(NC(=O)OC(C)C)OC',NULL),
	(36939,0,0,'6309-99-5','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'3B62E2F3D7128F94-FICuS-01-5D','3B62E2F3D7128F94-FICTS-01-3C','3B62E2F3D7128F94-uuuuu-01-0C','InChI=1S/C14H16N2O2/c17-13(15-5-6-15)9-11-1-2-12(4-3-11)10-14(18)16-7-8-16/h1-4H,5-10H2','InChIKey=GYPNHVUMLCCZNH-UHFFFAOYSA-N','O=C(Cc1ccc(CC(=O)N2CC2)cc1)N1CC1',NULL),
	(36940,2,0,'4465-97-8','Consistent with Molecular Formula','C7H13NO',127.1858,'PHS 11\nN-(2,3-Epoxypropyl)-2-ethylaziridine\nAziridine, 2-ethyl-1-(oxiranylmethyl)-\nAziridine, 1-(2,3-epoxypropyl)-2-ethyl-','DAD9F38AD831A866-FICuS-01-80','DAD9F38AD831A866-FICTS-01-5F','DAD9F38AD831A866-uuuuu-01-2F','InChI=1S/C7H13NO/c1-2-6-3-8(6)4-7-5-9-7/h6-7H,2-5H2,1H3','InChIKey=HHSKTLKGFHKHOI-UHFFFAOYSA-N','CCC1CN1CC1CO1','1'),
	(36941,0,0,'6310-00-5','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'86A2F5E6D7017FF2-FICuS-01-6F','86A2F5E6D7017FF2-FICTS-01-4E','86A2F5E6D7017FF2-uuuuu-01-1E','InChI=1S/C18H16N2O2/c21-17(19-9-10-19)15-5-1-13(2-6-15)14-3-7-16(8-4-14)18(22)20-11-12-20/h1-8H,9-12H2','InChIKey=VEMLAANGXZOPRV-UHFFFAOYSA-N','O=C(c1ccc(-c2ccc(C(=O)N3CC3)cc2)cc1)N1CC1',NULL),
	(36942,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'1C6B7ADC4D03C09A-FICuS-01-7A','1C6B7ADC4D03C09A-FICTS-01-59','1C6B7ADC4D03C09A-uuuuu-01-29','InChI=1S/C20H20N2O2/c1-13-11-21(13)19(23)17-7-3-15(4-8-17)16-5-9-18(10-6-16)20(24)22-12-14(22)2/h3-10,13-14H,11-12H2,1-2H3','InChIKey=FMIDQOJJFFHKGV-UHFFFAOYSA-N','CC1CN1C(=O)c1ccc(-c2ccc(C(=O)N3CC3C)cc2)cc1','1'),
	(36943,0,0,'6310-01-6','Consistent with Molecular Formula','C8H13N3S2',215.3308,NULL,'78A2E571F39E7011-FICuS-01-4B','78A2E571F39E7011-FICTS-01-2A','78A2E571F39E7011-uuuuu-01-FA','InChI=1S/C8H13N3S2/c1-3-12-6-5-7(13-4-2)11-8(9)10-6/h5H,3-4H2,1-2H3,(H2,9,10,11)','InChIKey=IEHTUUOMCXABRK-UHFFFAOYSA-N','CCSc1cc(SCC)nc(N)n1',NULL),
	(36944,0,0,'6310-02-7','Consistent with Molecular Formula','C4H4ClN3S',161.6087,NULL,'C5EC57F16F2C6919-FICuS-01-74','75691D9EC785541F-FICTS-01-3B','C5EC57F16F2C6919-uuuuu-01-23','InChI=1S/C4H4ClN3S/c5-2-1-3(9)8-4(6)7-2/h1H,(H3,6,7,8,9)','InChIKey=UQTKZJINYXFFHD-UHFFFAOYSA-N','Nc1nc(=S)cc(Cl)[nH]1',NULL),
	(36945,0,0,'6310-03-8','Consistent with Molecular Formula','C10H15BrN2S2',307.2659,NULL,'39D882F229709F9B-FICuS-01-5D','39D882F229709F9B-FICTS-01-3C','39D882F229709F9B-uuuuu-01-0C','InChI=1S/C10H15BrN2S2/c1-3-5-14-9-8(11)10(13-7-12-9)15-6-4-2/h7H,3-6H2,1-2H3','InChIKey=FGJNMXMFFMLPMN-UHFFFAOYSA-N','CCCSc1ncnc(SCCC)c1Br',NULL),
	(36946,0,0,'1450-88-0','Consistent with Molecular Formula','C4H4N2S2',144.209,'4,6-Pyrimidinedithiol','898A5C63BCA6AD80-FICuS-01-7B','00E728770E61906A-FICTS-01-16','898A5C63BCA6AD80-uuuuu-01-2A','InChI=1S/C4H4N2S2/c7-3-1-4(8)6-2-5-3/h1-2H,(H2,5,6,7,8)','InChIKey=SMRZXQLPBYIIND-UHFFFAOYSA-N','S=c1cc(S)[nH]cn1',NULL),
	(36947,0,0,NULL,'Consistent with Molecular Formula','C12H11BrN4O2S',355.2085,NULL,'48937459689D34B1-FICuS-01-3D','48937459689D34B1-FICTS-01-1C','48937459689D34B1-uuuuu-01-EC','InChI=1S/C12H11BrN4O2S/c1-7-10(13)11(16-12(14)15-7)20-6-8-2-4-9(5-3-8)17(18)19/h2-5H,6H2,1H3,(H2,14,15,16)','InChIKey=FQTMYLXRLOCZIR-UHFFFAOYSA-N','Cc1nc(N)nc(SCc2ccc([N+](=O)[O-])cc2)c1Br',NULL),
	(36948,0,0,'6310-04-9','Consistent with Molecular Formula','C6H8N2S2',172.2626,NULL,'C87C6E980C3C75E7-FICuS-01-79','F3F962003A0AA965-FICTS-01-30','C87C6E980C3C75E7-uuuuu-01-28','InChI=1S/C6H8N2S2/c1-4-3-5(9)8-6(7-4)10-2/h3H,1-2H3,(H,7,8,9)','InChIKey=PWIVSHYPWDPRDY-UHFFFAOYSA-N','CSc1nc(=S)cc(C)[nH]1',NULL),
	(36949,0,0,'2038-32-6','Consistent with Molecular Formula','C5H7N3S',141.1904,NULL,'8B4D8B01A269D48F-FICuS-01-6C','8B4D8B01A269D48F-FICTS-01-4B','8B4D8B01A269D48F-uuuuu-01-1B','InChI=1S/C5H7N3S/c1-9-5-2-4(6)7-3-8-5/h2-3H,1H3,(H2,6,7,8)','InChIKey=ZTPARTFFNQLVSF-UHFFFAOYSA-N','CSc1cc(N)ncn1',NULL),
	(36950,0,0,'6310-06-1','Consistent with Molecular Formula','C11H11N3S',217.288,NULL,'ADBCA552888266D7-FICuS-01-6F','ADBCA552888266D7-FICTS-01-4E','ADBCA552888266D7-uuuuu-01-1E','InChI=1S/C11H11N3S/c12-10-6-11(14-8-13-10)15-7-9-4-2-1-3-5-9/h1-6,8H,7H2,(H2,12,13,14)','InChIKey=CVJGLBUFWQFQDV-UHFFFAOYSA-N','Nc1cc(SCc2ccccc2)ncn1',NULL),
	(36951,0,0,'6310-07-2','Consistent with Molecular Formula','C13H12Cl2N2S2',331.2772,NULL,'CAD533FE9055036B-FICuS-01-63','CAD533FE9055036B-FICTS-01-42','CAD533FE9055036B-uuuuu-01-12','InChI=1S/C13H12Cl2N2S2/c1-8-5-12(17-13(16-8)18-2)19-7-9-3-4-10(14)6-11(9)15/h3-6H,7H2,1-2H3','InChIKey=RPGWXIHGMXCTIT-UHFFFAOYSA-N','CSc1nc(C)cc(SCc2ccc(Cl)cc2Cl)n1',NULL),
	(36952,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl2N3S',286.1782,NULL,'B65CE2AE002BA359-FICuS-01-6A','B65CE2AE002BA359-FICTS-01-49','B65CE2AE002BA359-uuuuu-01-19','InChI=1S/C11H9Cl2N3S/c12-8-2-1-7(9(13)3-8)5-17-11-4-10(14)15-6-16-11/h1-4,6H,5H2,(H2,14,15,16)','InChIKey=IMGZKXLOKPDBDI-UHFFFAOYSA-N','Nc1cc(SCc2ccc(Cl)cc2Cl)ncn1',NULL),
	(36953,0,0,'6310-08-3','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ Cl Cl ]','C2H6?3Cl2HgS',333.6254,NULL,'28BE13EF79256384-FICuS-01-53','28BE13EF79256384-FICTS-01-32','28BE13EF79256384-uuuuu-01-02','InChI=1S/C2H6S.2ClH.Hg/c1-3-2;;;/h1-2H3;2*1H;/q;;;+2/p-2','InChIKey=XMVQWVHFRSUHIT-UHFFFAOYSA-L','*.*.*.CSC.Cl[Hg]Cl',NULL),
	(36954,0,0,'349-78-0','Consistent with Molecular Formula','C6H4FNO4S',205.1603,'m-Nitrobenzenesulfonyl fluoride\nBenzenesulfonyl fluoride, m-nitro-\nBenzenesulfonyl fluoride, 3-nitro-','61EB29ED2FA6D915-FICuS-01-7B','61EB29ED2FA6D915-FICTS-01-5A','61EB29ED2FA6D915-uuuuu-01-2A','InChI=1S/C6H4FNO4S/c7-13(11,12)6-3-1-2-5(4-6)8(9)10/h1-4H','InChIKey=CWFLJNDQTKMBAM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)F)c1',NULL),
	(36955,0,0,'6310-09-4','Consistent with Molecular Formula','C6H5ClOS',160.6179,'Ketone, 5-chloro-2-thienyl methyl\nEthanone, 1-(5-chloro-2-thienyl)-','86CD11A81F80002B-FICuS-01-4A','86CD11A81F80002B-FICTS-01-29','86CD11A81F80002B-uuuuu-01-F9','InChI=1S/C6H5ClOS/c1-4(8)5-2-3-6(7)9-5/h2-3H,1H3','InChIKey=HTZGPEHWQCRXGZ-UHFFFAOYSA-N','CC(=O)c1ccc(Cl)s1',NULL),
	(36956,0,0,'368-88-7','Consistent with Molecular Formula','C6H5FO3S',176.1621,NULL,'5A9BCDAEF484808E-FICuS-01-90','5A9BCDAEF484808E-FICTS-01-6F','5A9BCDAEF484808E-uuuuu-01-3F','InChI=1S/C6H5FO3S/c7-5-1-3-6(4-2-5)11(8,9)10/h1-4H,(H,8,9,10)','InChIKey=WVSYONICNIDYBE-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(F)cc1',NULL),
	(36957,0,1,'6937-46-8','Consistent with Molecular Formula','C12H10N6O7',350.247,NULL,'6BDC3E0C1675358D-FICuS-01-68','6BDC3E0C1675358D-FICTS-01-47','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C6H7N3/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;7-9-5-6-2-1-3-8-4-6/h1-2,10H;1-5H,7H2/b;9-5+','InChIKey=PBNCEOFRJCQGPO-DTDKZNDQSA-N','N/N=C/c1cccnc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(36958,0,1,'3718-22-7','Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'F6ECD74EABD63CF4-FICuS-01-AC','F6ECD74EABD63CF4-FICTS-01-8B','EE6B4DE16F811314-uuuuu-01-14','InChI=1S/C7H7N3O2/c8-9-5-6-2-1-3-7(4-6)10(11)12/h1-5H,8H2/b9-5+','InChIKey=UZIZWAZLQISJBL-WEVVVXLNSA-N','N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(36959,0,1,'6310-10-7','Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'53A16715B538EF50-FICuS-01-46','53A16715B538EF50-FICTS-01-25','8AE6B98893DE2E8C-uuuuu-01-3C','InChI=1S/C7H7N3O2/c8-9-5-6-1-3-7(4-2-6)10(11)12/h1-5H,8H2/b9-5+','InChIKey=XSMGFCXFKFLEMI-WEVVVXLNSA-N','N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(36960,0,0,'454-92-2','Consistent with Molecular Formula','C8H5F3O2',190.1215,'m-(Trifluoromethyl)benzoic acid\n3-(Trifluoromethyl)benzoic acid\nBenzoic acid, 3-(trifluoromethyl)-\nm-Toluic acid, .alpha.,.alpha.,.alpha.-trifluoro-','FC812FC25E579AD3-FICuS-01-7D','FC812FC25E579AD3-FICTS-01-5C','FC812FC25E579AD3-uuuuu-01-2C','InChI=1S/C8H5F3O2/c9-8(10,11)6-3-1-2-5(4-6)7(12)13/h1-4H,(H,12,13)','InChIKey=FQXQBFUUVCDIRK-UHFFFAOYSA-N','O=C(O)c1cccc(C(F)(F)F)c1',NULL),
	(36961,0,0,'6310-11-8','Consistent with Molecular Formula','C8H9NO2S',183.2246,NULL,'464B54D9E960D2E2-FICuS-01-5E','464B54D9E960D2E2-FICTS-01-3D','464B54D9E960D2E2-uuuuu-01-0D','InChI=1S/C8H9NO2S/c10-7-3-1-2-6(4-7)9-8(11)5-12/h1-4,10,12H,5H2,(H,9,11)','InChIKey=VTHZPWTWZQFKNB-UHFFFAOYSA-N','O=C(CS)Nc1cccc(O)c1',NULL),
	(36962,0,0,'6310-12-9','Consistent with Molecular Formula','C9H7F3N2O4',264.1605,NULL,'0589D4158D2D9B5D-FICuS-01-61','0589D4158D2D9B5D-FICTS-01-40','0589D4158D2D9B5D-uuuuu-01-10','InChI=1S/C9H7F3N2O4/c1-5(15)18-13-6-2-3-8(14(16)17)7(4-6)9(10,11)12/h2-4,13H,1H3','InChIKey=BMPZRISEMMEZHL-UHFFFAOYSA-N','CC(=O)ONc1ccc([N+](=O)[O-])c(C(F)(F)F)c1',NULL),
	(36963,0,0,'455-01-6','Consistent with Molecular Formula','C9H9F3O',190.1647,NULL,'9260A13A94C5C0CB-FICuS-01-5B','9260A13A94C5C0CB-FICTS-01-3A','9260A13A94C5C0CB-uuuuu-01-0A','InChI=1S/C9H9F3O/c10-9(11,12)8-3-1-2-7(6-8)4-5-13/h1-3,6,13H,4-5H2','InChIKey=YDKIPCCKZKQMDT-UHFFFAOYSA-N','OCCc1cccc(C(F)(F)F)c1',NULL),
	(36964,1,0,'4769-73-7','Consistent with Molecular Formula','C9H11ClO2',186.6377,'1-Chloro-3-phenoxy-2-propanol\n1-Chloro-2-hydroxy-3-phenoxypropane\n2-Propanol, 1-chloro-3-phenoxy-\n2-Propanol, 1-chloro-3-phenoxy-','AB0874B8E88360F7-FICuS-01-62','AB0874B8E88360F7-FICTS-01-41','AB0874B8E88360F7-uuuuu-01-11','InChI=1S/C9H11ClO2/c10-6-8(11)7-12-9-4-2-1-3-5-9/h1-5,8,11H,6-7H2','InChIKey=HCTDRZMGZRHFJV-UHFFFAOYSA-N','OC(CCl)COc1ccccc1','1'),
	(36965,0,1,'6310-14-1','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'2DA0D8CB5C0B3A17-FICuS-01-75','2DA0D8CB5C0B3A17-FICTS-01-54','BB97E4FFEA4ED772-uuuuu-01-52','InChI=1S/C9H12N2O/c1-7(11-10)8-3-5-9(12-2)6-4-8/h3-6H,10H2,1-2H3/b11-7-','InChIKey=ADNJIMDVLSCPOA-XFFZJAGNSA-N','COc1ccc(/C(C)=N/N)cc1','1'),
	(36966,1,0,'6310-15-2','Consistent with Molecular Formula','C10H10ClF3O',238.6366,NULL,'82FCBB5F59F8D3A8-FICuS-01-95','82FCBB5F59F8D3A8-FICTS-01-74','82FCBB5F59F8D3A8-uuuuu-01-44','InChI=1S/C10H10ClF3O/c11-6-9(15)5-7-2-1-3-8(4-7)10(12,13)14/h1-4,9,15H,5-6H2','InChIKey=ZFXGKQTVBSBJSU-UHFFFAOYSA-N','OC(CCl)Cc1cccc(C(F)(F)F)c1','1'),
	(36967,0,0,'2633-03-6','Consistent with Molecular Formula','C10H8N4',184.2,'2,2\'-Azopyridine\nPyridine, 2,2\'-azodi-\nPyridine, 2,2\'-azobis-','A38637C9922BD251-FICuS-01-4A','A38637C9922BD251-FICTS-01-29','A38637C9922BD251-uuuuu-01-F9','InChI=1S/C10H8N4/c1-3-7-11-9(5-1)13-14-10-6-2-4-8-12-10/h1-8H','InChIKey=VJTJVFFICHLTKX-UHFFFAOYSA-N','c1ccc(/N=N/c2ccccn2)nc1',NULL),
	(36968,0,0,'7249-69-6','Consistent with Molecular Formula','C16H11N7O7',413.3056,NULL,'54FCBA4A404899B7-FICuS-01-6C','54FCBA4A404899B7-FICTS-01-4B','99612550829E8A12-uuuuu-01-DF','InChI=1S/C10H8N4.C6H3N3O7/c1-3-9(7-11-5-1)13-14-10-4-2-6-12-8-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-8H;1-2,10H','InChIKey=HXXQRONMOVJFSW-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1cncc(/N=N/c2cccnc2)c1',NULL),
	(36969,0,0,'6310-17-4','Consistent with Molecular Formula','C10H12BrNO2',258.1143,NULL,'7862E9A15A38185A-FICuS-01-4E','7862E9A15A38185A-FICTS-01-2D','7862E9A15A38185A-uuuuu-01-FD','InChI=1S/C10H12BrNO2/c1-10(2,3)8-5-4-7(12(13)14)6-9(8)11/h4-6H,1-3H3','InChIKey=VIXSTSCFPDRETO-UHFFFAOYSA-N','CC(C)(C)c1ccc([N+](=O)[O-])cc1Br',NULL),
	(36970,0,0,NULL,'Consistent with Molecular Formula','C16H11N7O7',413.3056,NULL,'1F5ECF0A8FB3AC2E-FICuS-01-A0','1F5ECF0A8FB3AC2E-FICTS-01-7F','D2C350104D65BF8B-uuuuu-01-0D','InChI=1S/C10H8N4.C6H3N3O7/c1-5-11-6-2-9(1)13-14-10-3-7-12-8-4-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-8H;1-2,10H','InChIKey=PUPTYBQOAUOJEF-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1cc(/N=N/c2ccncc2)ccn1',NULL),
	(36971,1,0,'1886-26-6','Consistent with Molecular Formula','C10H12F3N',203.2067,'JP 92\nNorfenfluramine\nNorfenfloramine\nDesethylfenfluramine\n1-(m-Trifluoromethylphenyl)-2-aminopropane\n1-(3-Trifluoromethylphenyl)-2-amino propane\n1-[3-(Trifluoromethyl)phenyl]-2-propanamine\n.alpha.-Methyl-m-trifluoromethylphenethylamine\n1-Methyl-2-(m-trifluoromethylphenyl)ethylamine\n.alpha.-Methyl-3-trifluoromethylphenethylamine\n.alpha.-Methyl-3-(trifluoromethyl)phenethylamine\n.alpha.-Methyl-m-(trifluoromethyl)phenethylamine\nPhenethylamine, .alpha.-methyl-m-trifluoromethyl-\nBenzeneethanamine, .alpha.-methyl-3-(trifluoromethyl)-\nPhenethylamine, .alpha.-methyl-m-(trifluoromethyl)-','854B5E468E4DA0D9-FICuS-01-71','854B5E468E4DA0D9-FICTS-01-50','854B5E468E4DA0D9-uuuuu-01-20','InChI=1S/C10H12F3N/c1-7(14)5-8-3-2-4-9(6-8)10(11,12)13/h2-4,6-7H,5,14H2,1H3','InChIKey=MLBHFBKZUPLWBD-UHFFFAOYSA-N','CC(N)Cc1cccc(C(F)(F)F)c1','1'),
	(36972,0,0,'4160-54-7','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'37704ED7846387D9-FICuS-01-4D','37704ED7846387D9-FICTS-01-2C','37704ED7846387D9-uuuuu-01-FC','InChI=1S/C10H12N2O4/c1-10(2,3)8-5-4-7(11(13)14)6-9(8)12(15)16/h4-6H,1-3H3','InChIKey=KPARRRRVEGBOPI-UHFFFAOYSA-N','CC(C)(C)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(36973,0,0,'3972-65-4','Consistent with Molecular Formula','C10H13Br',213.1167,'Benzene, 1-bromo-4-(1,1-dimethylethyl)-','8BE5EF1D761C3D1D-FICuS-01-88','8BE5EF1D761C3D1D-FICTS-01-67','8BE5EF1D761C3D1D-uuuuu-01-37','InChI=1S/C10H13Br/c1-10(2,3)8-4-6-9(11)7-5-8/h4-7H,1-3H3','InChIKey=XHCAGOVGSDHHNP-UHFFFAOYSA-N','CC(C)(C)c1ccc(Br)cc1',NULL),
	(36974,0,0,'1886-57-3','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'1329FA9C57F8B320-FICuS-01-5A','1329FA9C57F8B320-FICTS-01-39','1329FA9C57F8B320-uuuuu-01-09','InChI=1S/C10H13NO2/c1-10(2,3)8-6-4-5-7-9(8)11(12)13/h4-7H,1-3H3','InChIKey=IWTHGPTVKBEURV-UHFFFAOYSA-N','CC(C)(C)c1ccccc1[N+](=O)[O-]',NULL),
	(36975,0,0,'3282-56-2','Consistent with Molecular Formula','C10H13NO2',179.2182,'Benzene, 1-(1,1-dimethylethyl)-4-nitro-','0D991739E6069F40-FICuS-01-45','0D991739E6069F40-FICTS-01-24','0D991739E6069F40-uuuuu-01-F4','InChI=1S/C10H13NO2/c1-10(2,3)8-4-6-9(7-5-8)11(12)13/h4-7H,1-3H3','InChIKey=XSCPVQNNFLHGHY-UHFFFAOYSA-N','CC(C)(C)c1ccc([N+](=O)[O-])cc1',NULL),
	(36976,0,0,NULL,'Consistent with Molecular Formula','C10H14BrN',228.1313,NULL,'57A3418D41C11AD0-FICuS-01-47','57A3418D41C11AD0-FICTS-01-26','57A3418D41C11AD0-uuuuu-01-F6','InChI=1S/C10H14BrN/c1-10(2,3)7-4-5-9(12)8(11)6-7/h4-6H,12H2,1-3H3','InChIKey=OLKYFBNIFKQRIZ-UHFFFAOYSA-N','CC(C)(C)c1ccc(N)c(Br)c1',NULL),
	(36977,0,0,'6310-19-6','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'2B5123399A735AE6-FICuS-01-47','2B5123399A735AE6-FICTS-01-26','2B5123399A735AE6-uuuuu-01-F6','InChI=1S/C10H14N2O2/c1-10(2,3)7-4-5-8(11)9(6-7)12(13)14/h4-6H,11H2,1-3H3','InChIKey=YXTJXBPEGJNGKV-UHFFFAOYSA-N','CC(C)(C)c1ccc(N)c([N+](=O)[O-])c1',NULL),
	(36978,0,0,'6310-20-9','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C10H14N2O2.ClH','C10H14ClN2O2',229.6858,NULL,'482AAEE4B8E1DE28-FICuS-01-88','482AAEE4B8E1DE28-FICTS-01-67','8A78FC762E333A8C-uuuuu-01-20','InChI=1S/C10H14N2O2.ClH/c1-10(2,3)8-5-4-7(11)6-9(8)12(13)14;/h4-6H,11H2,1-3H3;1H/p-1','InChIKey=RIKNDFQMIDRATL-UHFFFAOYSA-M','CC(C)(C)c1ccc(N)cc1[N+](=O)[O-].[Cl-]',NULL),
	(36979,0,0,'6310-21-0','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'7208E7ED4E02597B-FICuS-01-5F','7208E7ED4E02597B-FICTS-01-3E','7208E7ED4E02597B-uuuuu-01-0E','InChI=1S/C10H15N/c1-10(2,3)8-6-4-5-7-9(8)11/h4-7H,11H2,1-3H3','InChIKey=AEIOZWYBDBVCGW-UHFFFAOYSA-N','CC(C)(C)c1ccccc1N',NULL),
	(36980,0,0,'36637-47-5','Consistent with Molecular Formula','C10H16ClN',185.6961,NULL,'D884F847953A0020-FICuS-01-3C','D884F847953A0020-FICTS-01-1B','D8785FA2AAB7D96E-uuuuu-01-42','InChI=1S/C10H15N.ClH/c1-10(2,3)8-4-6-9(11)7-5-8;/h4-7H,11H2,1-3H3;1H','InChIKey=FGHSPYRUZCFZNO-UHFFFAOYSA-N','CC(C)(C)c1ccc(N)cc1.Cl',NULL),
	(36981,0,1,'830-73-9','Consistent with Molecular Formula','C11H10N2S',202.2734,NULL,'1A869EF40BC884AE-FICuS-01-7E','1A869EF40BC884AE-FICTS-01-5D','3639BE34BD87BB6F-uuuuu-01-2E','InChI=1S/C11H10N2S/c12-13-11(10-7-4-8-14-10)9-5-2-1-3-6-9/h1-8H,12H2/b13-11+','InChIKey=XCDZXRQCFJDTQK-ACCUITESSA-N','N/N=C(\\c1ccccc1)c1cccs1','1'),
	(36982,0,0,'2050-48-8','Consistent with Molecular Formula','C12H8Br2O2S',376.062,'Bis(p-bromophenyl) sulfone\n4,4\'-Dibromodiphenyl sulfone\nWLN: ER DSWR DE\nBenzene, 1,1\'-sulfonylbis[4-bromo-\nSulfone, bis(p-bromophenyl)','07C1BBA89BD3110E-FICuS-01-68','07C1BBA89BD3110E-FICTS-01-47','07C1BBA89BD3110E-uuuuu-01-17','InChI=1S/C12H8Br2O2S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8H','InChIKey=QBNABJXQGRVIRA-UHFFFAOYSA-N','O=S(=O)(c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(36983,0,0,'31951-11-8','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'AA3C8A4959F52D13-FICuS-01-68','AA3C8A4959F52D13-FICTS-01-47','AA3C8A4959F52D13-uuuuu-01-17','InChI=1S/C12H16N2O3/c1-8(15)13-9-5-6-10(12(2,3)4)11(7-9)14(16)17/h5-7H,1-4H3,(H,13,15)','InChIKey=UWZJMCNFDLBYDY-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C)(C)C)c([N+](=O)[O-])c1',NULL),
	(36984,0,0,'20330-45-4','Consistent with Molecular Formula','C12H17NO',191.2724,'4\'-tert-Butylacetanilide\nAcetamide, N-[4-(1,1-dimethylethyl)phenyl]-\nAcetanilide, 4\'-tert-butyl-','50AF48DE0A1EDBA2-FICuS-01-88','50AF48DE0A1EDBA2-FICTS-01-67','50AF48DE0A1EDBA2-uuuuu-01-37','InChI=1S/C12H17NO/c1-9(14)13-11-7-5-10(6-8-11)12(2,3)4/h5-8H,1-4H3,(H,13,14)','InChIKey=RMUYDDKCUZHVHY-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C)(C)C)cc1',NULL),
	(36985,0,1,'74441-59-1','Consistent with Molecular Formula','C13H9ClOS',248.7265,NULL,'318106BE89D143C5-FICuS-01-46','318106BE89D143C5-FICTS-01-25','318106BE89D143C5-uuuuu-01-F5','InChI=1S/C13H9ClOS/c14-11-5-2-1-4-10(11)7-8-12(15)13-6-3-9-16-13/h1-9H','InChIKey=SYHPAXOZIDMOND-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1Cl)c1cccs1','1'),
	(36986,0,1,'6310-23-2','Consistent with Molecular Formula','C13H9ClOS',248.7265,NULL,'827B3CD98B033914-FICuS-01-4B','827B3CD98B033914-FICTS-01-2A','3960B7B625E66DE6-uuuuu-01-10','InChI=1S/C13H9ClOS/c14-13-9-8-12(16-13)11(15)7-6-10-4-2-1-3-5-10/h1-9H/b7-6+','InChIKey=RXRRRWWGTQBBHT-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)c1ccc(Cl)s1','1'),
	(36987,0,0,'37940-65-1','Consistent with Molecular Formula','C13H9ClO4S',296.7247,'4-Chloro-4\'-carboxydiphenyl sulfone\nBenzoic acid, 4-[(4-chlorophenyl)sulfonyl]-','4E42AD3AA6773311-FICuS-01-4C','4E42AD3AA6773311-FICTS-01-2B','4E42AD3AA6773311-uuuuu-01-FB','InChI=1S/C13H9ClO4S/c14-10-3-7-12(8-4-10)19(17,18)11-5-1-9(2-6-11)13(15)16/h1-8H,(H,15,16)','InChIKey=MIVYLPYNSKNBPW-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(36988,0,0,NULL,'Consistent with Molecular Formula','C13H9NO6S',307.2772,NULL,'CEB19FD07E6589B1-FICuS-01-80','CEB19FD07E6589B1-FICTS-01-5F','CEB19FD07E6589B1-uuuuu-01-2F','InChI=1S/C13H9NO6S/c15-13(16)9-1-5-11(6-2-9)21(19,20)12-7-3-10(4-8-12)14(17)18/h1-8H,(H,15,16)','InChIKey=YQTFKGWWUUYJLQ-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(36989,0,0,'6310-24-3','Consistent with Molecular Formula','C13H10O2S',230.2808,NULL,'BE15ED689905360D-FICuS-01-5F','BE15ED689905360D-FICTS-01-3E','BE15ED689905360D-uuuuu-01-0E','InChI=1S/C13H10O2S/c14-13(15)10-6-8-12(9-7-10)16-11-4-2-1-3-5-11/h1-9H,(H,14,15)','InChIKey=WRZVDYSYXLKRNN-UHFFFAOYSA-N','O=C(O)c1ccc(Sc2ccccc2)cc1',NULL),
	(36990,0,0,'2548-44-9','Consistent with Molecular Formula','C13H10O4S',262.2796,NULL,'B7F0CB7CD340DDAF-FICuS-01-9F','B7F0CB7CD340DDAF-FICTS-01-7E','B7F0CB7CD340DDAF-uuuuu-01-4E','InChI=1S/C13H10O4S/c14-13(15)10-5-4-8-12(9-10)18(16,17)11-6-2-1-3-7-11/h1-9H,(H,14,15)','InChIKey=MAVYXMCSVGUDEZ-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)c2ccccc2)c1',NULL),
	(36991,0,0,'1208-87-3','Consistent with Molecular Formula','C13H11ClS',234.7429,NULL,'CDAD0666FD53FFFB-FICuS-01-AB','CDAD0666FD53FFFB-FICTS-01-8A','CDAD0666FD53FFFB-uuuuu-01-5A','InChI=1S/C13H11ClS/c14-10-11-6-8-13(9-7-11)15-12-4-2-1-3-5-12/h1-9H,10H2','InChIKey=RLFHPRWHJYDGSD-UHFFFAOYSA-N','ClCc1ccc(Sc2ccccc2)cc1',NULL),
	(36992,0,0,NULL,'Consistent with Molecular Formula','C13H11NO3S',261.2948,NULL,'634EB92141984CEC-FICuS-01-5C','634EB92141984CEC-FICTS-01-3B','634EB92141984CEC-uuuuu-01-0B','InChI=1S/C13H11NO3S/c1-9-8-10(15)6-7-12(9)18-13-5-3-2-4-11(13)14(16)17/h2-8,15H,1H3','InChIKey=SUTVNYQFPZSNIS-UHFFFAOYSA-N','Cc1cc(O)ccc1Sc1ccccc1[N+](=O)[O-]',NULL),
	(36993,0,1,'6317-55-1','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'013590B5D68F9AC3-FICuS-01-58','013590B5D68F9AC3-FICTS-01-37','651A319D2E635257-uuuuu-01-E7','InChI=1S/C13H11N3O2/c14-15-13(10-5-2-1-3-6-10)11-7-4-8-12(9-11)16(17)18/h1-9H,14H2/b15-13-','InChIKey=KLZKXERXMDLQPW-SQFISAMPSA-N','N/N=C(/c1ccccc1)c1cccc([N+](=O)[O-])c1','1'),
	(36994,0,1,'58234-06-3','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'5C84AFED5C667D9E-FICuS-01-98','5C84AFED5C667D9E-FICTS-01-77','5C84AFED5C667D9E-uuuuu-01-47','InChI=1S/C13H11N3O2/c14-15-13(10-4-2-1-3-5-10)11-6-8-12(9-7-11)16(17)18/h1-9H,14H2','InChIKey=ARSSUZJVIWVJEZ-UHFFFAOYSA-N','N/N=C(\\c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(36995,0,0,'6317-56-2','Consistent with Molecular Formula','C13H12OS',216.2972,NULL,'63EBD894974C6DF3-FICuS-01-7A','63EBD894974C6DF3-FICTS-01-59','63EBD894974C6DF3-uuuuu-01-29','InChI=1S/C13H12OS/c14-10-11-6-8-13(9-7-11)15-12-4-2-1-3-5-12/h1-9,14H,10H2','InChIKey=PGOAWMRWDZJQTB-UHFFFAOYSA-N','OCc1ccc(Sc2ccccc2)cc1',NULL),
	(36996,0,0,'6317-57-3','Consistent with Molecular Formula','C13H14ClN',219.7133,NULL,'9A0D39565029A65D-FICuS-01-4C','9A0D39565029A65D-FICTS-01-2B','9AF19EB36FA47F13-uuuuu-01-2C','InChI=1S/C13H13N.ClH/c14-13-8-6-12(7-9-13)10-11-4-2-1-3-5-11;/h1-9H,10,14H2;1H','InChIKey=GQGXIDBMRPMPCD-UHFFFAOYSA-N','Cl.Nc1ccc(Cc2ccccc2)cc1',NULL),
	(36997,1,0,'6317-58-4','Consistent with Molecular Formula','C13H19ClO2',242.7449,NULL,'353006872C6C1069-FICuS-01-25','353006872C6C1069-FICTS-01-04','353006872C6C1069-uuuuu-01-D4','InChI=1S/C13H19ClO2/c1-13(2,3)10-4-6-12(7-5-10)16-9-11(15)8-14/h4-7,11,15H,8-9H2,1-3H3','InChIKey=CASCJFFAYQFLJC-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCC(O)CCl)cc1','1'),
	(36998,0,0,'135-69-3','Consistent with Molecular Formula','C14H11NO3',241.2458,'4-Acetyl-4\'-nitrobiphenyl\n4\'-(p-Nitrophenyl)acetophenone\nEthanone, 1-(4\'-nitro[1,1\'-biphenyl]-4-yl)-\nAcetophenone, 4\'-(p-nitrophenyl)-','8F567E4943E7C340-FICuS-01-56','8F567E4943E7C340-FICTS-01-35','8F567E4943E7C340-uuuuu-01-05','InChI=1S/C14H11NO3/c1-10(16)11-2-4-12(5-3-11)13-6-8-14(9-7-13)15(17)18/h2-9H,1H3','InChIKey=CVSGKJVJFSEPSO-UHFFFAOYSA-N','CC(=O)c1ccc(-c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(36999,0,0,'75919-92-5','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'053A64E7E106805C-FICuS-01-42','053A64E7E106805C-FICTS-01-21','053A64E7E106805C-uuuuu-01-F1','InChI=1S/C14H11NO4/c1-10(16)11-2-6-13(7-3-11)19-14-8-4-12(5-9-14)15(17)18/h2-9H,1H3','InChIKey=IRWXEFXORSDYQA-UHFFFAOYSA-N','CC(=O)c1ccc(Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(37000,0,0,'6317-59-5','Consistent with Molecular Formula','C14H11NS',225.3076,NULL,'7B772F443CDEC6AF-FICuS-01-8D','7B772F443CDEC6AF-FICTS-01-6C','7B772F443CDEC6AF-uuuuu-01-3C','InChI=1S/C14H11NS/c15-11-10-12-6-8-14(9-7-12)16-13-4-2-1-3-5-13/h1-9H,10H2','InChIKey=PYKKCPQFYNZYOB-UHFFFAOYSA-N','N#CCc1ccc(Sc2ccccc2)cc1',NULL),
	(37001,0,0,'1835-71-8','Consistent with Molecular Formula','C14H12N2O4S',304.3198,NULL,'877E1902848BE53D-FICuS-01-55','877E1902848BE53D-FICTS-01-34','877E1902848BE53D-uuuuu-01-04','InChI=1S/C14H12N2O4S/c17-15(18)13-5-1-11(2-6-13)9-21-10-12-3-7-14(8-4-12)16(19)20/h1-8H,9-10H2','InChIKey=GBXDBWABBXCMOL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CSCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(37002,0,1,'26903-26-4','Consistent with Molecular Formula','C14H12OS',228.3082,NULL,'422D5DC0B8C52853-FICuS-01-53','422D5DC0B8C52853-FICTS-01-32','C21650A3FB2BCDA4-uuuuu-01-23','InChI=1S/C14H12OS/c1-11-7-10-14(16-11)13(15)9-8-12-5-3-2-4-6-12/h2-10H,1H3/b9-8+','InChIKey=AOUMOFQEBZGSPD-CMDGGOBGSA-N','Cc1ccc(C(=O)/C=C/c2ccccc2)s1','1'),
	(37003,0,0,'6317-61-9','Consistent with Molecular Formula','C14H12O2S',244.3076,NULL,'6F942AFEF59F1274-FICuS-01-76','6F942AFEF59F1274-FICTS-01-55','6F942AFEF59F1274-uuuuu-01-25','InChI=1S/C14H12O2S/c15-14(16)10-11-6-8-13(9-7-11)17-12-4-2-1-3-5-12/h1-9H,10H2,(H,15,16)','InChIKey=RRDQKVBSLWBCFR-UHFFFAOYSA-N','O=C(O)Cc1ccc(Sc2ccccc2)cc1',NULL),
	(37004,0,0,'6340-14-3','Consistent with Molecular Formula','C14H12O4S',276.3064,NULL,'6FEADE7CF86E0F45-FICuS-01-A4','6FEADE7CF86E0F45-FICTS-01-83','6FEADE7CF86E0F45-uuuuu-01-53','InChI=1S/C14H12O4S/c1-10-5-7-12(8-6-10)19(17,18)13-4-2-3-11(9-13)14(15)16/h2-9H,1H3,(H,15,16)','InChIKey=NEQGLKHPOGOAHS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2cccc(C(=O)O)c2)cc1',NULL),
	(37005,0,0,'6317-62-0','Consistent with Molecular Formula','C14H12O5S',292.3058,NULL,'95DFC6E3169205DF-FICuS-01-71','95DFC6E3169205DF-FICTS-01-50','95DFC6E3169205DF-uuuuu-01-20','InChI=1S/C14H12O5S/c1-19-11-4-8-13(9-5-11)20(17,18)12-6-2-10(3-7-12)14(15)16/h2-9H,1H3,(H,15,16)','InChIKey=VVTQUYHSQKTELO-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)c2ccc(C(=O)O)cc2)cc1',NULL),
	(37006,0,0,'6317-63-1','Consistent with Molecular Formula','C14H12OS2',260.3682,NULL,'29324B02676D6EEC-FICuS-01-59','29324B02676D6EEC-FICTS-01-38','29324B02676D6EEC-uuuuu-01-08','InChI=1S/C14H12OS2/c1-9-3-5-11-13(7-9)17(15)14-8-10(2)4-6-12(14)16-11/h3-8H,1-2H3','InChIKey=MVZFRUMYCQFPQP-UHFFFAOYSA-N','Cc1ccc2c(c1)S(=O)c1cc(C)ccc1S2',NULL),
	(37007,0,1,'6317-64-2','Consistent with Molecular Formula','C14H13ClN2O2S',308.7819,NULL,'57CC5A60683A7B36-FICuS-01-59','57CC5A60683A7B36-FICTS-01-38','94C579AC9FC2D1E9-uuuuu-01-36','InChI=1S/C14H13ClN2O2S/c15-12-6-8-13(9-7-12)20(18,19)10-14(17-16)11-4-2-1-3-5-11/h1-9H,10,16H2/b17-14-','InChIKey=ZWISRVAIZGOCBM-VKAVYKQESA-N','N/N=C(/CS(=O)(=O)c1ccc(Cl)cc1)c1ccccc1','1'),
	(37008,1,0,'6317-65-3','Consistent with Molecular Formula','C14H14OS',230.324,NULL,'362E3797D36A764A-FICuS-01-51','362E3797D36A764A-FICTS-01-30','362E3797D36A764A-uuuuu-01-00','InChI=1S/C14H14OS/c1-11(15)12-7-9-14(10-8-12)16-13-5-3-2-4-6-13/h2-11,15H,1H3','InChIKey=RCHMPJXXFCFXTH-UHFFFAOYSA-N','CC(O)c1ccc(Sc2ccccc2)cc1','1'),
	(37009,0,0,'1774-36-3','Consistent with Molecular Formula','C14H14O3S',262.3228,NULL,'0B5E1CAA91185052-FICuS-01-48','0B5E1CAA91185052-FICTS-01-27','0B5E1CAA91185052-uuuuu-01-F7','InChI=1S/C14H14O3S/c1-16-11-3-7-13(8-4-11)18(15)14-9-5-12(17-2)6-10-14/h3-10H,1-2H3','InChIKey=LEDPSBGADKSDKI-UHFFFAOYSA-N','COc1ccc(S(=O)c2ccc(OC)cc2)cc1',NULL),
	(37010,0,0,'3112-80-9','Consistent with Molecular Formula','C14H14O4S',278.3222,NULL,'023441BB11964031-FICuS-01-12','023441BB11964031-FICTS-01-F1','023441BB11964031-uuuuu-01-C1','InChI=1S/C14H14O4S/c1-17-11-3-7-13(8-4-11)19(15,16)14-9-5-12(18-2)6-10-14/h3-10H,1-2H3','InChIKey=WXPWTKPQXYLOJH-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)c2ccc(OC)cc2)cc1',NULL),
	(37011,0,1,'6317-67-5','Consistent with Molecular Formula','C15H9BrO2',301.1389,NULL,'AF73D7FDB61E8595-FICuS-01-86','AF73D7FDB61E8595-FICTS-01-65','AF73D7FDB61E8595-uuuuu-01-35','InChI=1S/C15H9BrO2/c16-13(10-6-2-1-3-7-10)14-11-8-4-5-9-12(11)15(17)18-14/h1-9H','InChIKey=MTRRVZKKXVBIFP-UHFFFAOYSA-N','O=C1O/C(=C(/Br)c2ccccc2)c2ccccc21','1'),
	(37012,0,1,'59826-45-8','Consistent with Molecular Formula','C15H10Cl2O',277.1494,NULL,'645D14BAF483E9E5-FICuS-01-6F','645D14BAF483E9E5-FICTS-01-4E','645D14BAF483E9E5-uuuuu-01-1E','InChI=1S/C15H10Cl2O/c16-13-8-6-11(10-14(13)17)7-9-15(18)12-4-2-1-3-5-12/h1-10H','InChIKey=QWYKPZUFPSREFT-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)c1ccccc1','1'),
	(37013,0,0,'6317-68-6','Consistent with Molecular Formula','C17H10O9',358.2606,NULL,'97B92168195E15C5-FICuS-01-45','97B92168195E15C5-FICTS-01-24','97B92168195E15C5-uuuuu-01-F4','InChI=1S/C17H10O9/c18-13(11-5-7(14(19)20)1-3-9(11)16(23)24)12-6-8(15(21)22)2-4-10(12)17(25)26/h1-6H,(H,19,20)(H,21,22)(H,23,24)(H,25,26)','InChIKey=LSUZAGUPGZIVSI-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)O)c(C(=O)c2cc(C(=O)O)ccc2C(=O)O)c1',NULL),
	(37014,0,1,'6317-69-7','Consistent with Molecular Formula','C15H17N3',239.3194,NULL,'D7B4AF6D006DFD04-FICuS-01-81','D7B4AF6D006DFD04-FICTS-01-60','C589C2AEB59B47F7-uuuuu-01-34','InChI=1S/C15H17N3/c1-18(2)14-10-8-13(9-11-14)15(17-16)12-6-4-3-5-7-12/h3-11H,16H2,1-2H3/b17-15-','InChIKey=ILHLDKIEVVAISL-ICFOKQHNSA-N','CN(C)c1ccc(/C(=N\\N)c2ccccc2)cc1','1'),
	(37015,0,0,'6317-70-0','Consistent with Molecular Formula','C16H10BrNO2S2',392.2845,NULL,'FEA1EA6115DC6229-FICuS-01-71','FEA1EA6115DC6229-FICTS-01-50','FEA1EA6115DC6229-uuuuu-01-20','InChI=1S/C16H10BrNO2S2/c17-15-13(11-7-3-1-4-8-11)22-16(18(19)20)14(21-15)12-9-5-2-6-10-12/h1-10H','InChIKey=SWKBBSCOHMIXAT-UHFFFAOYSA-N','O=[N+]([O-])C1=C(c2ccccc2)SC(Br)=C(c2ccccc2)S1',NULL),
	(37016,0,0,'6317-71-1','Consistent with Molecular Formula','C16H10Br2S2',426.183,NULL,'F678B29FED1E47C3-FICuS-01-85','F678B29FED1E47C3-FICTS-01-64','F678B29FED1E47C3-uuuuu-01-34','InChI=1S/C16H10Br2S2/c17-15-13(11-7-3-1-4-8-11)19-16(18)14(20-15)12-9-5-2-6-10-12/h1-10H','InChIKey=DHWQDUCQQYSDNT-UHFFFAOYSA-N','BrC1=C(c2ccccc2)SC(Br)=C(c2ccccc2)S1',NULL),
	(37017,0,0,'6317-72-2','Consistent with Molecular Formula','C16H11NO2S2',313.3884,NULL,'7F2AB469CE5B6687-FICuS-01-76','7F2AB469CE5B6687-FICTS-01-55','7F2AB469CE5B6687-uuuuu-01-25','InChI=1S/C16H11NO2S2/c18-17(19)16-15(13-9-5-2-6-10-13)20-11-14(21-16)12-7-3-1-4-8-12/h1-11H','InChIKey=FFCLAVOZKABAOD-UHFFFAOYSA-N','O=[N+]([O-])C1=C(c2ccccc2)SC=C(c2ccccc2)S1',NULL),
	(37018,0,0,'6317-73-3','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'068EC31F1FBA77F9-FICuS-01-7E','068EC31F1FBA77F9-FICTS-01-5D','068EC31F1FBA77F9-uuuuu-01-2D','InChI=1S/C19H14O2/c20-19(15-7-3-1-4-8-15)16-11-13-18(14-12-16)21-17-9-5-2-6-10-17/h1-14H','InChIKey=ITVUPWDTDWMACZ-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(Oc2ccccc2)cc1',NULL),
	(37019,0,1,'6317-74-4','Consistent with Molecular Formula','C17H16N2O2',280.3256,'Mesaconanilide','10A70AC221FB8BC3-FICuS-01-61','10A70AC221FB8BC3-FICTS-01-40','D898C7613D954076-uuuuu-01-FA','InChI=1S/C17H16N2O2/c1-13(17(21)19-15-10-6-3-7-11-15)12-16(20)18-14-8-4-2-5-9-14/h2-12H,1H3,(H,18,20)(H,19,21)/b13-12+','InChIKey=NEPXZCHAXZPTTC-OUKQBFOZSA-N','C/C(=C\\C(=O)Nc1ccccc1)C(=O)Nc1ccccc1','1'),
	(37020,0,0,'790-82-9','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'892284DA9DB74B1D-FICuS-01-6E','892284DA9DB74B1D-FICTS-01-4D','892284DA9DB74B1D-uuuuu-01-1D','InChI=1S/C17H16O2/c1-12(18)16-7-3-14(4-8-16)11-15-5-9-17(10-6-15)13(2)19/h3-10H,11H2,1-2H3','InChIKey=UTELZOWACOGDKG-UHFFFAOYSA-N','CC(=O)c1ccc(Cc2ccc(C(C)=O)cc2)cc1',NULL),
	(37021,0,0,'379-50-0','Consistent with Molecular Formula','C18H15FSi',278.4009,'Silane, fluorotriphenyl-\nSilane, fluorotriphenyl-','ED4E8005915C61AB-FICuS-01-62','ED4E8005915C61AB-FICTS-01-41','ED4E8005915C61AB-uuuuu-01-11','InChI=1S/C18H15FSi/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=UBGXLEFOIVWVRP-UHFFFAOYSA-N','F[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(37022,0,0,'6317-76-6','Consistent with Molecular Formula','C19H13NO3',303.3166,NULL,'59D9B5E39F6B0534-FICuS-01-64','59D9B5E39F6B0534-FICTS-01-43','59D9B5E39F6B0534-uuuuu-01-13','InChI=1S/C19H13NO3/c21-19(17-10-12-18(13-11-17)20(22)23)16-8-6-15(7-9-16)14-4-2-1-3-5-14/h1-13H','InChIKey=PXLGUMVBFSDYGK-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(37023,0,0,'6317-77-7','Consistent with Molecular Formula','C19H13NO3S',335.3766,NULL,'BCBE19C43226868F-FICuS-01-6D','BCBE19C43226868F-FICTS-01-4C','BCBE19C43226868F-uuuuu-01-1C','InChI=1S/C19H13NO3S/c21-19(14-4-2-1-3-5-14)15-6-10-17(11-7-15)24-18-12-8-16(9-13-18)20(22)23/h1-13H','InChIKey=BJZZAZZTFGDVAW-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(37024,0,0,'6317-78-8','Consistent with Molecular Formula','C19H14OS',290.379,NULL,'8057D32C10415B84-FICuS-01-30','8057D32C10415B84-FICTS-01-0F','8057D32C10415B84-uuuuu-01-DF','InChI=1S/C19H14OS/c20-19(15-7-3-1-4-8-15)16-11-13-18(14-12-16)21-17-9-5-2-6-10-17/h1-14H','InChIKey=QQBDOJUNCZSRGA-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(Sc2ccccc2)cc1',NULL),
	(37025,1,0,'6317-79-9','Consistent with Molecular Formula','C19H24ClNO2S',365.9171,NULL,'B21BAE24F8AEE156-FICuS-01-7F','B21BAE24F8AEE156-FICTS-01-5E','B2E709C1C7233818-uuuuu-01-F6','InChI=1S/C19H23NO2S.ClH/c21-19(10-11-20-12-14-22-15-13-20)16-6-8-18(9-7-16)23-17-4-2-1-3-5-17;/h1-9,19,21H,10-15H2;1H','InChIKey=OPGREIPYBFIBCC-UHFFFAOYSA-N','Cl.OC(CCN1CCOCC1)c1ccc(Sc2ccccc2)cc1','1'),
	(37026,0,0,'3770-82-9','Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'560F4FE1A9FFA682-FICuS-01-7F','560F4FE1A9FFA682-FICTS-01-5E','560F4FE1A9FFA682-uuuuu-01-2E','InChI=1S/C20H14O2/c21-19(15-8-3-1-4-9-15)17-12-7-13-18(14-17)20(22)16-10-5-2-6-11-16/h1-14H','InChIKey=MJQHDSIEDGPFAM-UHFFFAOYSA-N','O=C(c1ccccc1)c1cccc(C(=O)c2ccccc2)c1',NULL),
	(37027,0,0,'61994-99-8','Consistent with Molecular Formula','C20H26N2O',310.4382,NULL,'45B0EB5527237E17-FICuS-01-45','45B0EB5527237E17-FICTS-01-24','45B0EB5527237E17-uuuuu-01-F4','InChI=1S/C20H26N2O/c1-19(2,3)15-7-11-17(12-8-15)21-22(23)18-13-9-16(10-14-18)20(4,5)6/h7-14H,1-6H3','InChIKey=WFXAMPJSIJWEGH-UHFFFAOYSA-N','CC(C)(C)c1ccc(/N=[N+](\\[O-])c2ccc(C(C)(C)C)cc2)cc1',NULL),
	(37028,0,0,'427-34-9','Consistent with Molecular Formula','C21H12F10Si',482.3958,NULL,'73A10942640182F3-FICuS-01-20','73A10942640182F3-FICTS-01-FF','73A10942640182F3-uuuuu-01-CF','InChI=1S/C21H12F10Si/c22-19(23,24)13-4-1-7-16(10-13)32(31,17-8-2-5-14(11-17)20(25,26)27)18-9-3-6-15(12-18)21(28,29)30/h1-12H','InChIKey=ROGYKZIYZDJFCZ-UHFFFAOYSA-N','FC(F)(F)c1cccc([Si](F)(c2cccc(C(F)(F)F)c2)c2cccc(C(F)(F)F)c2)c1',NULL),
	(37029,0,0,'6317-80-2','Consistent with Molecular Formula','C21H13F9OSi',480.4047,NULL,'5D06D11801E61C22-FICuS-01-38','5D06D11801E61C22-FICTS-01-17','5D06D11801E61C22-uuuuu-01-E7','InChI=1S/C21H13F9OSi/c22-19(23,24)13-7-9-16(10-8-13)32(31,17-5-1-3-14(11-17)20(25,26)27)18-6-2-4-15(12-18)21(28,29)30/h1-12,31H','InChIKey=BCLCWOAOLZFBDU-UHFFFAOYSA-N','O[Si](c1ccc(C(F)(F)F)cc1)(c1cccc(C(F)(F)F)c1)c1cccc(C(F)(F)F)c1',NULL),
	(37030,0,1,'76542-40-0','Consistent with Molecular Formula','C21H16OS',316.4168,NULL,'9525CFC3D19CCD72-FICuS-01-7C','9525CFC3D19CCD72-FICTS-01-5B','934ED58884D4F388-uuuuu-01-11','InChI=1S/C21H16OS/c22-21(16-11-17-7-3-1-4-8-17)18-12-14-20(15-13-18)23-19-9-5-2-6-10-19/h1-16H/b16-11+','InChIKey=CJVANMWRURUBSY-LFIBNONCSA-N','O=C(/C=C/c1ccccc1)c1ccc(Sc2ccccc2)cc1','1'),
	(37031,0,1,'6317-81-3','Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'EB4DBC15C7316A04-FICuS-01-6A','EB4DBC15C7316A04-FICTS-01-49','EC9B35CAE2E59174-uuuuu-01-2B','InChI=1S/C21H16O2/c22-21(16-11-17-7-3-1-4-8-17)18-12-14-20(15-13-18)23-19-9-5-2-6-10-19/h1-16H/b16-11+','InChIKey=QZENWWUJBKYHFS-LFIBNONCSA-N','O=C(/C=C/c1ccccc1)c1ccc(Oc2ccccc2)cc1','1'),
	(37032,0,1,NULL,'Consistent with Molecular Formula','C21H18N4O4',390.3976,NULL,'B9BC878EA3AB473D-FICuS-01-8C','B9BC878EA3AB473D-FICTS-01-6B','B9BC878EA3AB473D-uuuuu-01-3B','InChI=1S/C21H18N4O4/c1-15(18-9-7-17(8-10-18)13-16-5-3-2-4-6-16)22-23-20-12-11-19(24(26)27)14-21(20)25(28)29/h2-12,14,23H,13H2,1H3','InChIKey=OQCSOPGAGIORPF-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(Cc2ccccc2)cc1','1'),
	(37033,0,0,'429-76-5','Consistent with Molecular Formula','C21H21FSi',320.4813,'TRIBENZYLFLUOROSILANE','E215AC10FAD25C77-FICuS-01-6C','E215AC10FAD25C77-FICTS-01-4B','E215AC10FAD25C77-uuuuu-01-1B','InChI=1S/C21H21FSi/c22-23(16-19-10-4-1-5-11-19,17-20-12-6-2-7-13-20)18-21-14-8-3-9-15-21/h1-15H,16-18H2','InChIKey=CBPRJNQRBNWWLE-UHFFFAOYSA-N','F[Si](Cc1ccccc1)(Cc1ccccc1)Cc1ccccc1',NULL),
	(37034,0,1,'6340-15-4','Consistent with Molecular Formula','C27H20O',360.4544,NULL,'9B3E47A844A5DE34-FICuS-01-6C','9B3E47A844A5DE34-FICTS-01-4B','9B3E47A844A5DE34-uuuuu-01-1B','InChI=1S/C27H20O/c28-27(19-14-21-8-3-1-4-9-21)24-17-15-23(16-18-24)26-13-7-12-25(20-26)22-10-5-2-6-11-22/h1-20H','InChIKey=CQHBOHCMFCABTE-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1ccc(-c2cccc(-c3ccccc3)c2)cc1','1'),
	(37035,0,0,'1450-23-3','Consistent with Molecular Formula','C36H30Si2',518.805,'Hexaphenyldisilane\nDisilane, hexaphenyl-\nDisilane, hexaphenyl-','6C43C9BAE8264F05-FICuS-01-6A','6C43C9BAE8264F05-FICTS-01-49','6C43C9BAE8264F05-uuuuu-01-19','InChI=1S/C36H30Si2/c1-7-19-31(20-8-1)37(32-21-9-2-10-22-32,33-23-11-3-12-24-33)38(34-25-13-4-14-26-34,35-27-15-5-16-28-35)36-29-17-6-18-30-36/h1-30H','InChIKey=ZMHATUZXFSOVSC-UHFFFAOYSA-N','c1ccc([Si](c2ccccc2)(c2ccccc2)[Si](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(37036,0,0,'73143-10-9','Consistent with Molecular Formula','C12H13BrN2',265.1521,NULL,'1F7AF5342C5B38C4-FICuS-01-66','1F7AF5342C5B38C4-FICTS-01-45','1F7AF5342C5B38C4-uuuuu-01-15','InChI=1S/C12H13BrN2/c13-10-3-5-11(6-4-10)15-12(9-14)7-1-2-8-12/h3-6,15H,1-2,7-8H2','InChIKey=WGSHEWFMWCELQT-UHFFFAOYSA-N','N#CC1(Nc2ccc(Br)cc2)CCCC1',NULL),
	(37037,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2',220.7011,NULL,'C429A9068CE92D32-FICuS-01-5D','C429A9068CE92D32-FICTS-01-3C','C429A9068CE92D32-uuuuu-01-0C','InChI=1S/C12H13ClN2/c13-10-4-3-5-11(8-10)15-12(9-14)6-1-2-7-12/h3-5,8,15H,1-2,6-7H2','InChIKey=ZGHSDISWNODIGM-UHFFFAOYSA-N','N#CC1(Nc2cccc(Cl)c2)CCCC1',NULL),
	(37038,0,0,'73143-14-3','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'5B3D65D1C4D0FC44-FICuS-01-71','5B3D65D1C4D0FC44-FICTS-01-50','5B3D65D1C4D0FC44-uuuuu-01-20','InChI=1S/C12H13N3O2/c13-9-12(7-1-2-8-12)14-10-3-5-11(6-4-10)15(16)17/h3-6,14H,1-2,7-8H2','InChIKey=JPUYTUMPQANAIK-UHFFFAOYSA-N','N#CC1(Nc2ccc([N+](=O)[O-])cc2)CCCC1',NULL),
	(37039,0,0,NULL,'Consistent with Molecular Formula','C12H14BrNO2',284.1521,NULL,'8C30B3B120656D24-FICuS-01-3A','8C30B3B120656D24-FICTS-01-19','8C30B3B120656D24-uuuuu-01-E9','InChI=1S/C12H14BrNO2/c13-9-3-5-10(6-4-9)14-12(11(15)16)7-1-2-8-12/h3-6,14H,1-2,7-8H2,(H,15,16)','InChIKey=DFBNBYQAOKURNK-UHFFFAOYSA-N','O=C(O)C1(Nc2ccc(Br)cc2)CCCC1',NULL),
	(37040,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'D8B6E85969321114-FICuS-01-41','D8B6E85969321114-FICTS-01-20','D8B6E85969321114-uuuuu-01-F0','InChI=1S/C12H14N2O4/c15-11(16)12(7-1-2-8-12)13-9-3-5-10(6-4-9)14(17)18/h3-6,13H,1-2,7-8H2,(H,15,16)','InChIKey=MTSIWSUETVZNSH-UHFFFAOYSA-N','O=C(O)C1(Nc2ccc([N+](=O)[O-])cc2)CCCC1',NULL),
	(37041,0,0,NULL,'Consistent with Molecular Formula','C12H15BrN2O',283.1673,NULL,'486CF902A7E9971F-FICuS-01-6A','486CF902A7E9971F-FICTS-01-49','486CF902A7E9971F-uuuuu-01-19','InChI=1S/C12H15BrN2O/c13-9-3-5-10(6-4-9)15-12(11(14)16)7-1-2-8-12/h3-6,15H,1-2,7-8H2,(H2,14,16)','InChIKey=WBLVMUPXIWFFFZ-UHFFFAOYSA-N','NC(=O)C1(Nc2ccc(Br)cc2)CCCC1',NULL),
	(37042,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'5887012654C3E9BC-FICuS-01-4E','5887012654C3E9BC-FICTS-01-2D','5887012654C3E9BC-uuuuu-01-FD','InChI=1S/C12H15N3O3/c13-11(16)12(7-1-2-8-12)14-9-3-5-10(6-4-9)15(17)18/h3-6,14H,1-2,7-8H2,(H2,13,16)','InChIKey=UXVHBOXKNYKLMG-UHFFFAOYSA-N','NC(=O)C1(Nc2ccc([N+](=O)[O-])cc2)CCCC1',NULL),
	(37043,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'36851E2CD00A7988-FICuS-01-4D','36851E2CD00A7988-FICTS-01-2C','36851E2CD00A7988-uuuuu-01-FC','InChI=1S/C13H14N2O2/c14-9-13(7-1-2-8-13)15-11-5-3-10(4-6-11)12(16)17/h3-6,15H,1-2,7-8H2,(H,16,17)','InChIKey=DTMXGYWHTNQZDX-UHFFFAOYSA-N','N#CC1(Nc2ccc(C(=O)O)cc2)CCCC1',NULL),
	(37044,0,0,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'72338973BEFDD990-FICuS-01-68','72338973BEFDD990-FICTS-01-47','72338973BEFDD990-uuuuu-01-17','InChI=1S/C13H15NO4/c15-11(16)9-3-5-10(6-4-9)14-13(12(17)18)7-1-2-8-13/h3-6,14H,1-2,7-8H2,(H,15,16)(H,17,18)','InChIKey=RVSOCVTVRRUWOB-UHFFFAOYSA-N','O=C(O)c1ccc(NC2(C(=O)O)CCCC2)cc1',NULL),
	(37045,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'3A67EACED5A1608A-FICuS-01-80','3A67EACED5A1608A-FICTS-01-5F','3A67EACED5A1608A-uuuuu-01-2F','InChI=1S/C13H16N2O3/c14-12(18)13(7-1-2-8-13)15-10-5-3-9(4-6-10)11(16)17/h3-6,15H,1-2,7-8H2,(H2,14,18)(H,16,17)','InChIKey=BHLFIVLPGXWTFB-UHFFFAOYSA-N','NC(=O)C1(Nc2ccc(C(=O)O)cc2)CCCC1',NULL),
	(37046,2,0,NULL,'Consistent with Molecular Formula','C24H19BrN2O',431.3309,NULL,'FF7386DF14532B48-FICuS-01-62','FF7386DF14532B48-FICTS-01-41','FF7386DF14532B48-uuuuu-01-11','InChI=1S/C24H19BrN2O/c25-20-11-13-21(14-12-20)27-23(17-26)15-22(18-7-3-1-4-8-18)24(28,16-23)19-9-5-2-6-10-19/h1-15,27-28H,16H2','InChIKey=APFZSRPPJUQXLR-UHFFFAOYSA-N','N#CC1(Nc2ccc(Br)cc2)C=C(c2ccccc2)C(O)(c2ccccc2)C1','1'),
	(37047,2,0,NULL,'Consistent with Molecular Formula','C24H20BrNO3',450.3309,'1-(4-bromophenylamino)-4-hydroxy-3,4-diphenylcyclopent-2-ene-carboxylic acid','1F1AA65870ADEF4D-FICuS-01-83','1F1AA65870ADEF4D-FICTS-01-62','1F1AA65870ADEF4D-uuuuu-01-32','InChI=1S/C24H20BrNO3/c25-19-11-13-20(14-12-19)26-23(22(27)28)15-21(17-7-3-1-4-8-17)24(29,16-23)18-9-5-2-6-10-18/h1-15,26,29H,16H2,(H,27,28)','InChIKey=PFXBHAMNGFNJBY-UHFFFAOYSA-N','O=C(O)C1(Nc2ccc(Br)cc2)C=C(c2ccccc2)C(O)(c2ccccc2)C1','1'),
	(37048,2,0,NULL,'Consistent with Molecular Formula','C24H21BrN2O2',449.3461,NULL,'8F3695E098F07F17-FICuS-01-5D','8F3695E098F07F17-FICTS-01-3C','8F3695E098F07F17-uuuuu-01-0C','InChI=1S/C24H21BrN2O2/c25-19-11-13-20(14-12-19)27-23(22(26)28)15-21(17-7-3-1-4-8-17)24(29,16-23)18-9-5-2-6-10-18/h1-15,27,29H,16H2,(H2,26,28)','InChIKey=NOCCZCCFEDRZDI-UHFFFAOYSA-N','NC(=O)C1(Nc2ccc(Br)cc2)C=C(c2ccccc2)C(O)(c2ccccc2)C1','1'),
	(37049,7,0,'6304-74-1','Consistent with Molecular Formula','C19H27ClO2',322.8741,NULL,'AD1B82C7E45A0FE6-FICuS-01-83','AD1B82C7E45A0FE6-FICTS-01-62','41F6D880B5E8BA30-uuuuu-01-15','InChI=1S/C19H27ClO2/c1-18-7-5-12(21)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(20)17(19)22/h9,13-17,22H,3-8,10H2,1-2H3/t13-,14+,15+,16+,17+,18+,19+/m1/s1','InChIKey=HSXDXEKWMMAMHT-KYQPOWKGSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O)C(Cl)CC12','1'),
	(37050,7,0,'1424-09-5','Consistent with Molecular Formula','C22H32O2',328.4936,'16.beta.-Methylprogesterone\nPregn-4-ene-3,20-dione, 16-methyl-, (16.beta.)-\nPregn-4-ene-3,20-dione, 16.beta.-methyl-','141EAA195568318B-FICuS-01-44','141EAA195568318B-FICTS-01-23','141EAA195568318B-uuuuu-01-F3','InChI=1S/C22H32O2/c1-13-11-19-17-6-5-15-12-16(24)7-9-21(15,3)18(17)8-10-22(19,4)20(13)14(2)23/h12-13,17-20H,5-11H2,1-4H3','InChIKey=JYYRDDFNMDZIIP-UHFFFAOYSA-N','CC(=O)C1C(C)CC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(37051,1,0,'3618-96-0','Consistent with Molecular Formula','C12H15NO3',221.2554,'Methyl N-acetyl-L-phenylalaninate\nN-Acetylphenylalanine methyl ester\nAcetyl-L-phenylalanine methyl ester\nN-Acetyl-L-phenylalanine methyl ester\n(S)-N-Acetyl-3-phenylalanine methyl ester\nL-Phenylalanine, N-acetyl-, methyl ester\nAlanine, N-acetyl-3-phenyl-, methyl ester, L-','8D6AF17DA273C1B7-FICuS-01-76','8D6AF17DA273C1B7-FICTS-01-55','8D6AF17DA273C1B7-uuuuu-01-25','InChI=1S/C12H15NO3/c1-9(14)13-11(12(15)16-2)8-10-6-4-3-5-7-10/h3-7,11H,8H2,1-2H3,(H,13,14)','InChIKey=IKGHIFGXPVLPFD-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(C)=O','1'),
	(37052,1,0,'454-28-4','Consistent with Molecular Formula','C4H9NO2S',135.1806,'Homocysteine','F3B008F7F1BFAAC4-FICuS-01-8F','F3B008F7F1BFAAC4-FICTS-01-6E','F3B008F7F1BFAAC4-uuuuu-01-3E','InChI=1S/C4H9NO2S/c5-3(1-2-8)4(6)7/h3,8H,1-2,5H2,(H,6,7)','InChIKey=FFFHZYDWPBMWHY-UHFFFAOYSA-N','NC(CCS)C(=O)O','1'),
	(37053,1,0,'1115-69-1','Consistent with Molecular Formula','C5H9NO3',131.131,'DL-Alanine, N-acetyl-','1DF02F2355202467-FICuS-01-2E','1DF02F2355202467-FICTS-01-0D','1DF02F2355202467-uuuuu-01-DD','InChI=1S/C5H9NO3/c1-3(5(8)9)6-4(2)7/h3H,1-2H3,(H,6,7)(H,8,9)','InChIKey=KTHDTJVBEPMMGL-UHFFFAOYSA-N','CC(=O)NC(C)C(=O)O','1'),
	(37054,1,0,NULL,'Consistent with Molecular Formula','C23H28N2O5S',444.5446,NULL,'1DF442B7EB65FC55-FICuS-01-7A','1DF442B7EB65FC55-FICTS-01-59','1DF442B7EB65FC55-uuuuu-01-29','InChI=1S/C23H28N2O5S/c1-2-29-21(26)15-24-22(27)20(13-14-31-17-19-11-7-4-8-12-19)25-23(28)30-16-18-9-5-3-6-10-18/h3-12,20H,2,13-17H2,1H3,(H,24,27)(H,25,28)','InChIKey=IAUSXLRZBOAEFS-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CCSCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(37055,1,0,NULL,'Consistent with Molecular Formula','C6H13NO2S',163.2342,NULL,'AE591A67EC019FC1-FICuS-01-76','AE591A67EC019FC1-FICTS-01-55','AE591A67EC019FC1-uuuuu-01-25','InChI=1S/C6H13NO2S/c1-4(2)10-3-5(7)6(8)9/h4-5H,3,7H2,1-2H3,(H,8,9)','InChIKey=RYSXZQIOOACQRG-UHFFFAOYSA-N','CC(C)SCC(N)C(=O)O','1'),
	(37056,2,0,'7249-75-4','Consistent with Molecular Formula','C22H26N4O6S2',506.5906,NULL,'C6BCC8EA1ACCAF7B-FICuS-01-BE','C6BCC8EA1ACCAF7B-FICTS-01-9D','C6BCC8EA1ACCAF7B-uuuuu-01-6D','InChI=1S/C22H26N4O6S2/c23-19(27)17(25-21(29)31-11-15-7-3-1-4-8-15)13-33-34-14-18(20(24)28)26-22(30)32-12-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2,(H2,23,27)(H2,24,28)(H,25,29)(H,26,30)','InChIKey=ZSWABOZHRNOTPI-UHFFFAOYSA-N','NC(=O)C(CSSCC(NC(=O)OCc1ccccc1)C(N)=O)NC(=O)OCc1ccccc1','1'),
	(37057,2,0,'462-10-2','Consistent with Molecular Formula','C8H16N2O4S2',268.3454,'Homocystine\n4,4\'-Dithiobis[2-aminobutyric acid]\nButanoic acid, 4,4\'-dithiobis[2-amino-\nButyric acid, 4,4\'-dithiobis[2-amino-','3FF84B923B7A9C82-FICuS-01-72','3FF84B923B7A9C82-FICTS-01-51','3FF84B923B7A9C82-uuuuu-01-21','InChI=1S/C8H16N2O4S2/c9-5(7(11)12)1-3-15-16-4-2-6(10)8(13)14/h5-6H,1-4,9-10H2,(H,11,12)(H,13,14)','InChIKey=ZTVZLYBCZNMWCF-UHFFFAOYSA-N','NC(CCSSCCC(N)C(=O)O)C(=O)O','1'),
	(37058,0,0,'16533-70-3','Consistent with Molecular Formula','C9H7N3O7',269.1702,NULL,'8BDF515F86BB75AB-FICuS-01-8D','8BDF515F86BB75AB-FICTS-01-6C','8BDF515F86BB75AB-uuuuu-01-3C','InChI=1S/C9H7N3O7/c13-8(14)4-10-9(15)5-1-6(11(16)17)3-7(2-5)12(18)19/h1-3H,4H2,(H,10,15)(H,13,14)','InChIKey=PJZXWXFIUIDMBP-UHFFFAOYSA-N','O=C(O)CNC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(37059,1,0,'2198-64-3','Consistent with Molecular Formula','C10H11NO3',193.2018,'N-Benzoylalanine\nMethylhippuric acid\nN-Benzoyl-L-alanine\nHippuric acid, .alpha.-methyl-\nHippuric acid, .alpha.-methyl-, (S)-\nL-Alanine, N-benzoyl-\nAlanine, N-benzoyl-, L-','DFC3B356BEC4A9B6-FICuS-01-97','DFC3B356BEC4A9B6-FICTS-01-76','DFC3B356BEC4A9B6-uuuuu-01-46','InChI=1S/C10H11NO3/c1-7(10(13)14)11-9(12)8-5-3-2-4-6-8/h2-7H,1H3,(H,11,12)(H,13,14)','InChIKey=UAQVHNZEONHPQG-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1)C(=O)O','1'),
	(37060,1,0,'6304-78-5','Consistent with Molecular Formula','C10H14?ClNO2S',247.7391,NULL,'8DF82A866D5434C6-FICuS-01-65','8DF82A866D5434C6-FICTS-01-44','8DF82A866D5434C6-uuuuu-01-14','InChI=1S/C10H13NO2S.ClH/c11-9(10(12)13)7-14-6-8-4-2-1-3-5-8;/h1-5,9H,6-7,11H2,(H,12,13);1H','InChIKey=GPSDMSOGJZNLFX-UHFFFAOYSA-N','*.Cl.NC(CSCc1ccccc1)C(=O)O','1'),
	(37061,1,0,'6304-79-6','Consistent with Molecular Formula','C12H17N3O5S',315.3434,NULL,'EC1305BA17EE50A9-FICuS-01-6C','EC1305BA17EE50A9-FICTS-01-4B','EC1305BA17EE50A9-uuuuu-01-1B','InChI=1S/C12H17N3O5S/c1-8-2-4-9(5-3-8)21(19,20)15-10(12(17)18)6-7-11(16)14-13/h2-5,10,15H,6-7,13H2,1H3,(H,14,16)(H,17,18)','InChIKey=WVAWTPGNFUMFJM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CCC(=O)NN)C(=O)O)cc1','1'),
	(37062,1,0,'21957-65-3','Consistent with Molecular Formula','C12H13NO5S',283.2984,NULL,'A07AD5920F5EE49C-FICuS-01-79','A07AD5920F5EE49C-FICTS-01-58','A07AD5920F5EE49C-uuuuu-01-28','InChI=1S/C12H13NO5S/c1-8-2-4-9(5-3-8)19(17,18)13-10(12(15)16)6-7-11(13)14/h2-5,10H,6-7H2,1H3,(H,15,16)','InChIKey=AIQSXWLOKKCHFH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2C(=O)CCC2C(=O)O)cc1','1'),
	(37063,1,0,'6304-80-9','Consistent with Molecular Formula','C19H21NO4S',359.4392,NULL,'A088469B82A3A297-FICuS-01-4E','A088469B82A3A297-FICTS-01-2D','A088469B82A3A297-uuuuu-01-FD','InChI=1S/C19H21NO4S/c21-18(22)17(11-12-25-14-16-9-5-2-6-10-16)20-19(23)24-13-15-7-3-1-4-8-15/h1-10,17H,11-14H2,(H,20,23)(H,21,22)','InChIKey=PFKWFGQPWRKRES-UHFFFAOYSA-N','O=C(NC(CCSCc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(37064,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O7S',386.419,'5-(2-ethoxy-2-oxoethylamino)-2-(4-methylphenyl sulfonamido)-5-oxopentanoic acid','31CA06517B88036B-FICuS-01-3F','31CA06517B88036B-FICTS-01-1E','31CA06517B88036B-uuuuu-01-EE','InChI=1S/C16H22N2O7S/c1-3-25-15(20)10-17-14(19)9-8-13(16(21)22)18-26(23,24)12-6-4-11(2)5-7-12/h4-7,13,18H,3,8-10H2,1-2H3,(H,17,19)(H,21,22)','InChIKey=WEZRRYSRLGXKCW-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CCC(NS(=O)(=O)c1ccc(C)cc1)C(=O)O','1'),
	(37065,1,0,'6304-81-0','Consistent with Molecular Formula','C16H23NO6S',357.4208,NULL,'5350117DD4FEAF36-FICuS-01-64','5350117DD4FEAF36-FICTS-01-43','5350117DD4FEAF36-uuuuu-01-13','InChI=1S/C16H23NO6S/c1-4-22-15(18)11-10-14(16(19)23-5-2)17-24(20,21)13-8-6-12(3)7-9-13/h6-9,14,17H,4-5,10-11H2,1-3H3','InChIKey=ALFGIFHISQNDJG-UHFFFAOYSA-N','CCOC(=O)CCC(NS(=O)(=O)c1ccc(C)cc1)C(=O)OCC','1'),
	(37066,1,0,'6349-98-0','Consistent with Molecular Formula','C13H11NO6',277.233,'Ba 2733\nGlutamic acid, phthalyl-\n2-Phthalimidoglutaric acid\nPentanedioic acid, 2-(1,3-dihydro-1,3-dioxo-2H-isoindol-2-yl)-\nGlutaric acid, 2-phthalimido-','97288C97CD8EC2D2-FICuS-01-7B','97288C97CD8EC2D2-FICTS-01-5A','97288C97CD8EC2D2-uuuuu-01-2A','InChI=1S/C13H11NO6/c15-10(16)6-5-9(13(19)20)14-11(17)7-3-1-2-4-8(7)12(14)18/h1-4,9H,5-6H2,(H,15,16)(H,19,20)','InChIKey=FEFFSKLJNYRHQN-UHFFFAOYSA-N','O=C(O)CCC(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(37067,1,0,'4434-61-1','Consistent with Molecular Formula','C13H17?NO4S',283.3416,'N-Carbobenzoxy-DL-methionine\nDL-N-Benzyloxycarbonylmethionine\nDL-Methionine, N-[(phenylmethoxy)carbonyl]-\nMethionine, N-carboxy-, N-benzyl ester, DL-','810EDF8FF9B5CC5B-FICuS-01-A0','810EDF8FF9B5CC5B-FICTS-01-7F','810EDF8FF9B5CC5B-uuuuu-01-4F','InChI=1S/C13H17NO4S/c1-19-8-7-11(12(15)16)14-13(17)18-9-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3,(H,14,17)(H,15,16)','InChIKey=FPKHNNQXKZMOJJ-UHFFFAOYSA-N','*.CSCCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(37068,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O3S',282.3568,NULL,'539A41DB2965095C-FICuS-01-4B','539A41DB2965095C-FICTS-01-2A','539A41DB2965095C-uuuuu-01-FA','InChI=1S/C13H18N2O3S/c14-11(13(18)15-8-12(16)17)6-7-19-9-10-4-2-1-3-5-10/h1-5,11H,6-9,14H2,(H,15,18)(H,16,17)','InChIKey=AZESVJRWYRJDAN-UHFFFAOYSA-N','NC(CCSCc1ccccc1)C(=O)NCC(=O)O','1'),
	(37069,1,0,NULL,'Consistent with Molecular Formula','C14H17NO5S',311.352,NULL,'3D53CBBDDD50FD5A-FICuS-01-9E','3D53CBBDDD50FD5A-FICTS-01-7D','3D53CBBDDD50FD5A-uuuuu-01-4D','InChI=1S/C14H17NO5S/c1-3-20-14(17)12-8-9-13(16)15(12)21(18,19)11-6-4-10(2)5-7-11/h4-7,12H,3,8-9H2,1-2H3','InChIKey=LMMWOFYDEWQWGB-UHFFFAOYSA-N','CCOC(=O)C1CCC(=O)N1S(=O)(=O)c1ccc(C)cc1','1'),
	(37070,2,0,NULL,'Consistent with Molecular Formula','C14H18N2O6S2',374.426,NULL,'9202C0AD4CCF45F5-FICuS-01-70','9202C0AD4CCF45F5-FICTS-01-4F','9202C0AD4CCF45F5-uuuuu-01-1F','InChI=1S/C14H18N2O6S2/c15-10(12(17)18)7-23-24-8-11(13(19)20)16-14(21)22-6-9-4-2-1-3-5-9/h1-5,10-11H,6-8,15H2,(H,16,21)(H,17,18)(H,19,20)','InChIKey=NFPHAUIPMMUEFQ-UHFFFAOYSA-N','NC(CSSCC(NC(=O)OCc1ccccc1)C(=O)O)C(=O)O','1'),
	(37071,1,0,NULL,'Consistent with Molecular Formula','C15H21NO4S',311.3952,NULL,'023E1CFF5C88AF74-FICuS-01-7B','023E1CFF5C88AF74-FICTS-01-5A','023E1CFF5C88AF74-uuuuu-01-2A','InChI=1S/C15H21NO4S/c1-3-19-14(17)13(9-10-21-2)16-15(18)20-11-12-7-5-4-6-8-12/h4-8,13H,3,9-11H2,1-2H3,(H,16,18)','InChIKey=JPAQSVZMFNEYDK-UHFFFAOYSA-N','CCOC(=O)C(CCSC)NC(=O)OCc1ccccc1','1'),
	(37072,0,0,'24665-93-8','Consistent with Molecular Formula','C3H6N2O',86.0932,NULL,'2FB80ADDF15AAF14-FICuS-01-8B','1E6D667085CEB3AE-FICTS-01-59','2FB80ADDF15AAF14-uuuuu-01-3A','InChI=1S/C3H6N2O/c4-3-5-1-2-6-3/h1-2H2,(H2,4,5)','InChIKey=YAXGBZDYGZBRBQ-UHFFFAOYSA-N','NC1=NCCO1',NULL),
	(37073,2,0,NULL,'Consistent with Molecular Formula','C4H5ClO5',168.5335,NULL,'AEDC957D52DA213F-FICuS-01-85','AEDC957D52DA213F-FICTS-01-64','AEDC957D52DA213F-uuuuu-01-34','InChI=1S/C4H5ClO5/c5-1(3(7)8)2(6)4(9)10/h1-2,6H,(H,7,8)(H,9,10)','InChIKey=RPYFCSSBCCDMQG-UHFFFAOYSA-N','O=C(O)C(O)C(Cl)C(=O)O','1'),
	(37074,0,0,'607-24-9','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'AC8CB5CA2D9F218D-FICuS-01-95','AC8CB5CA2D9F218D-FICTS-01-74','AC8CB5CA2D9F218D-uuuuu-01-44','InChI=1S/C10H7NO3/c12-10-8-4-2-1-3-7(8)5-6-9(10)11(13)14/h1-6,12H','InChIKey=MUCCHGOWMZTLHK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2ccccc2c1O',NULL),
	(37075,0,0,'1120-64-5','Consistent with Molecular Formula','C4H7NO',85.1054,NULL,'A478E2FA89E11FCF-FICuS-01-90','A478E2FA89E11FCF-FICTS-01-6F','A478E2FA89E11FCF-uuuuu-01-3F','InChI=1S/C4H7NO/c1-4-5-2-3-6-4/h2-3H2,1H3','InChIKey=GUXJXWKCUUWCLX-UHFFFAOYSA-N','CC1=NCCO1',NULL),
	(37076,3,0,NULL,'Consistent with Molecular Formula','C6H11ClO4',182.6035,NULL,'EADFA4A03481EF9F-FICuS-01-97','EADFA4A03481EF9F-FICTS-01-76','EADFA4A03481EF9F-uuuuu-01-46','InChI=1S/C6H11ClO4/c1-9-5-4(7)3-6(8,10-2)11-5/h4-5,8H,3H2,1-2H3','InChIKey=UTDPCZKDRGRSNQ-UHFFFAOYSA-N','COC1OC(O)(OC)CC1Cl','1'),
	(37077,5,0,'6304-86-5','Consistent with Molecular Formula','C6H11IO5',290.0544,NULL,'4ACCF7334A70C2A1-FICuS-01-68','4ACCF7334A70C2A1-FICTS-01-47','4ACCF7334A70C2A1-uuuuu-01-17','InChI=1S/C6H11IO5/c7-1-2-3(8)4(9)5(10)6(11)12-2/h2-6,8-11H,1H2','InChIKey=HOPLQCPVSBDZRN-UHFFFAOYSA-N','OC1OC(CI)C(O)C(O)C1O','1'),
	(37078,5,0,'5155-46-4','Consistent with Molecular Formula','C7H13IO5',304.0812,NULL,'8080D01932996615-FICuS-01-1E','8080D01932996615-FICTS-01-FD','8080D01932996615-uuuuu-01-CD','InChI=1S/C7H13IO5/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-7,9-11H,2H2,1H3','InChIKey=MAZXJZHWRBSRKM-UHFFFAOYSA-N','COC1OC(CI)C(O)C(O)C1O','1'),
	(37079,0,0,'6632-88-8','Consistent with Molecular Formula','C7H17O4P',196.1827,NULL,'160DE3F5FD558DC7-FICuS-01-7F','160DE3F5FD558DC7-FICTS-01-5E','160DE3F5FD558DC7-uuuuu-01-2E','InChI=1S/C7H17O4P/c1-5-10-12(9,11-6-2)7(3,4)8/h8H,5-6H2,1-4H3','InChIKey=RFSIEVBYXWUJCY-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)(C)O',NULL),
	(37080,0,0,'64398-56-7','Consistent with Molecular Formula','C13H21Cl3N2O2',343.6801,'SK 1424C\nPYRIDOXINE NITROGEN MUSTARD\nPyridoxine nitrogen mustard\nMethoxypyridoxyl nitrogen mustard\n3-Pyridinol, 5-([bis(2-chloroethyl)amino]methyl)-4-(methoxymethyl)-2-methyl-, dihydrochloride\n3-Pyridinol, 5-[[bis(2-chloroethyl)amino]methyl]-4-(methoxymethyl)-2-methyl-, dihydrochloride','3C52671B6D7499F0-FICuS-01-51','3C52671B6D7499F0-FICTS-01-30','3CAEC0FE52F940BE-uuuuu-01-41','InChI=1S/C13H20Cl2N2O2.ClH/c1-10-13(18)12(9-19-2)11(7-16-10)8-17(5-3-14)6-4-15;/h7,18H,3-6,8-9H2,1-2H3;1H','InChIKey=IFTCLPFYPYQUCI-UHFFFAOYSA-N','COCc1c(CN(CCCl)CCCl)cnc(C)c1O.Cl',NULL),
	(37081,0,0,'6304-89-8','Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'546AE0E3B3826AE1-FICuS-01-60','546AE0E3B3826AE1-FICTS-01-3F','546AE0E3B3826AE1-uuuuu-01-0F','InChI=1S/C9H8O4/c1-6(10)13-8-4-2-3-7(5-8)9(11)12/h2-5H,1H3,(H,11,12)','InChIKey=NGMYCWFGNSXLMP-UHFFFAOYSA-N','CC(=O)Oc1cccc(C(=O)O)c1',NULL),
	(37082,0,0,'1200-06-2','Consistent with Molecular Formula','C9H10O3',166.1762,'p-Acetoxyanisole\np-Methoxyphenyl acetate\n4-Methoxyphenyl acetate\nPhenol, 4-methoxy-, acetate\nPhenol, p-methoxy-, acetate','0880042785306469-FICuS-01-0D','0880042785306469-FICTS-01-EC','0880042785306469-uuuuu-01-BC','InChI=1S/C9H10O3/c1-7(10)12-9-5-3-8(11-2)4-6-9/h3-6H,1-2H3','InChIKey=YAPCNXGBNRDBIW-UHFFFAOYSA-N','COc1ccc(OC(C)=O)cc1',NULL),
	(37083,0,1,'6304-91-2','Consistent with Molecular Formula','C10H13N3OS',223.2922,NULL,'FA3B4D9D17D3E66C-FICuS-01-8B','FA3B4D9D17D3E66C-FICTS-01-6A','C096C65E73308745-uuuuu-01-F0','InChI=1S/C10H13N3OS/c11-10(14)13-12-6-7-15-8-9-4-2-1-3-5-9/h1-6H,7-8H2,(H3,11,13,14)/b12-6+','InChIKey=YUGJTRXFJHXFFM-WUXMJOGZSA-N','NC(=O)N/N=C/CSCc1ccccc1','1'),
	(37084,2,0,'6304-92-3','Consistent with Molecular Formula','C10H14O8',262.2158,NULL,'A4B2FB2324A27DC9-FICuS-01-6D','A4B2FB2324A27DC9-FICTS-01-4C','F98FA50B52BE3169-uuuuu-01-1C','InChI=1S/C10H14O8/c1-5(11)17-7(9(13)15-3)8(10(14)16-4)18-6(2)12/h7-8H,1-4H3/t7-,8-/m0/s1','InChIKey=LEQHUVYJJLWQQU-YUMQZZPRSA-N','COC(=O)C(OC(C)=O)C(OC(C)=O)C(=O)OC','1'),
	(37085,1,0,'6304-93-4','Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'8A116D227855F929-FICuS-01-43','4EE65BB786FA8D79-FICTS-01-6B','8A116D227855F929-uuuuu-01-F2','InChI=1S/C11H12N2O2S/c14-10-9(12-11(15)13-10)7-16-6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H2,12,13,14,15)','InChIKey=LKPYNTOXZAIDCX-UHFFFAOYSA-N','O=C1NC(=O)C(CSCc2ccccc2)N1','1'),
	(37086,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'8A116D227855F929-FICuS-01-43','4EE65BB786FA8D79-FICTS-01-6B','8A116D227855F929-uuuuu-01-F2','InChI=1S/C11H12N2O2S/c14-10-9(12-11(15)13-10)7-16-6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H2,12,13,14,15)','InChIKey=LKPYNTOXZAIDCX-UHFFFAOYSA-N','O=C1NC(=O)C(CSCc2ccccc2)N1','1'),
	(37087,0,0,'6304-94-5','Consistent with Molecular Formula','C11H16O2S',212.3062,NULL,'266321825204C11C-FICuS-01-18','266321825204C11C-FICTS-01-F7','266321825204C11C-uuuuu-01-C7','InChI=1S/C11H16O2S/c1-12-11(13-2)9-14-8-10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3','InChIKey=UIOLSVUCZJRSOQ-UHFFFAOYSA-N','COC(CSCc1ccccc1)OC',NULL),
	(37088,1,0,'1663-55-4','Consistent with Molecular Formula','C11H17O4P',244.2267,NULL,'046CA63DB57369A6-FICuS-01-59','046CA63DB57369A6-FICTS-01-38','046CA63DB57369A6-uuuuu-01-08','InChI=1S/C11H17O4P/c1-3-14-16(13,15-4-2)11(12)10-8-6-5-7-9-10/h5-9,11-12H,3-4H2,1-2H3','InChIKey=SLNMJVMGIXUXFI-UHFFFAOYSA-N','CCOP(=O)(OCC)C(O)c1ccccc1','1'),
	(37089,0,0,'6304-95-6','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'925A1430C330DDE1-FICuS-01-47','925A1430C330DDE1-FICTS-01-26','925A1430C330DDE1-uuuuu-01-F6','InChI=1S/C13H11NO4/c15-12(16)11(13(17)18)14-10-6-5-8-3-1-2-4-9(8)7-10/h1-7,11,14H,(H,15,16)(H,17,18)','InChIKey=IWMBSZFOVOGAKC-UHFFFAOYSA-N','O=C(O)C(Nc1ccc2ccccc2c1)C(=O)O',NULL),
	(37090,0,0,'21658-35-5','Consistent with Molecular Formula','C13H12O2',200.2366,'2-Naphthalenepropionic acid','D846D20923D8F368-FICuS-01-54','D846D20923D8F368-FICTS-01-33','D846D20923D8F368-uuuuu-01-03','InChI=1S/C13H12O2/c14-13(15)8-6-10-5-7-11-3-1-2-4-12(11)9-10/h1-5,7,9H,6,8H2,(H,14,15)','InChIKey=IZOYTDIICIICBE-UHFFFAOYSA-N','O=C(O)CCc1ccc2ccccc2c1',NULL),
	(37091,5,0,'6304-96-7','Consistent with Molecular Formula','C13H19IO8',430.1928,NULL,'78853E57A9753B38-FICuS-01-4D','78853E57A9753B38-FICTS-01-2C','78853E57A9753B38-uuuuu-01-FC','InChI=1S/C13H19IO8/c1-6(15)19-10-9(5-14)22-13(18-4)12(21-8(3)17)11(10)20-7(2)16/h9-13H,5H2,1-4H3','InChIKey=WKINNAVZJINYDX-UHFFFAOYSA-N','COC1OC(CI)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(37092,0,1,'6304-97-8','Consistent with Molecular Formula','C15H14N4O4S',346.36,NULL,'4D7CFEE861AC1D2C-FICuS-01-96','4D7CFEE861AC1D2C-FICTS-01-75','D077A7CE421AF16A-uuuuu-01-1E','InChI=1S/C15H14N4O4S/c20-18(21)13-6-7-14(15(10-13)19(22)23)17-16-8-9-24-11-12-4-2-1-3-5-12/h1-8,10,17H,9,11H2/b16-8+','InChIKey=RGSKENGFZSJEIX-LZYBPNLTSA-N','O=[N+]([O-])c1ccc(N/N=C/CSCc2ccccc2)c([N+](=O)[O-])c1','1'),
	(37093,1,0,'6304-98-9','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'E3FD9A18C2B85526-FICuS-01-6D','E3FD9A18C2B85526-FICTS-01-4C','E3FD9A18C2B85526-uuuuu-01-1C','InChI=1S/C16H16N2O2/c1-12(15(19)18-14-10-6-3-7-11-14)17-16(20)13-8-4-2-5-9-13/h2-12H,1H3,(H,17,20)(H,18,19)','InChIKey=KRRHAESBEPRNEE-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1)C(=O)Nc1ccccc1','1'),
	(37094,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'8147B41A4F7A170C-FICuS-01-50','8147B41A4F7A170C-FICTS-01-2F','8147B41A4F7A170C-uuuuu-01-FF','InChI=1S/C18H20N2O2/c1-13-8-10-16(11-9-13)20-18(22)17(19-14(2)21)12-15-6-4-3-5-7-15/h3-11,17H,12H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=ZYSCGYRGSDVGKB-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)Nc1ccc(C)cc1','1'),
	(37095,2,0,'7460-58-4','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C19H16?BaO8',509.6706,NULL,'B3896092E2637FEE-FICuS-01-65','B3896092E2637FEE-FICTS-01-44','B3896092E2637FEE-uuuuu-01-14','InChI=1S/C19H16O8.Ba/c1-25-19(24)15(27-18(23)13-10-6-3-7-11-13)14(16(20)21)26-17(22)12-8-4-2-5-9-12;/h2-11,14-15H,1H3,(H,20,21);/q;+2','InChIKey=CVBXQXHXLYYFPG-UHFFFAOYSA-N','*.COC(=O)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(=O)O.[Ba+2]','1'),
	(37096,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'46A130A1D7EB569C-FICuS-01-61','46A130A1D7EB569C-FICTS-01-40','46A130A1D7EB569C-uuuuu-01-10','InChI=1S/C21H20N2O4/c24-20(27-15-16-7-2-1-3-8-16)22-13-14-26-21(25)23-19-12-6-10-17-9-4-5-11-18(17)19/h1-12H,13-15H2,(H,22,24)(H,23,25)','InChIKey=ARIUNKXMVQELNL-UHFFFAOYSA-N','O=C(NCCOC(=O)Nc1cccc2ccccc12)OCc1ccccc1',NULL),
	(37097,2,0,'6304-99-0','Consistent with Molecular Formula','C20H18O8',386.3574,NULL,'246EA902A9D866FA-FICuS-01-6D','246EA902A9D866FA-FICTS-01-4C','246EA902A9D866FA-uuuuu-01-1C','InChI=1S/C20H18O8/c1-25-19(23)15(27-17(21)13-9-5-3-6-10-13)16(20(24)26-2)28-18(22)14-11-7-4-8-12-14/h3-12,15-16H,1-2H3','InChIKey=KUXPBFJYMIIGBY-UHFFFAOYSA-N','COC(=O)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(=O)OC','1'),
	(37098,4,0,NULL,'Consistent with Molecular Formula','C29H37ClN2O6',545.0741,NULL,'BDA2B5D849EE721A-FICuS-01-85','BDA2B5D849EE721A-FICTS-01-64','BD5E123D7663AB54-uuuuu-01-12','InChI=1S/C29H36N2O6.ClH/c1-33-24-13-20-16-31(10-9-18-15-30-23-8-6-5-7-22(18)23)17-21(20)14-25(24)37-29(32)19-11-26(34-2)28(36-4)27(12-19)35-3;/h5-8,11-12,15,20-21,24-25,30H,9-10,13-14,16-17H2,1-4H3;1H','InChIKey=BXDZZWMFGKCRPJ-UHFFFAOYSA-N','COc1cc(C(=O)OC2CC3CN(CCc4c[nH]c5ccccc45)CC3CC2OC)cc(OC)c1OC.Cl','1'),
	(37099,1,0,NULL,'Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'3A487206D82BC22C-FICuS-01-50','3A487206D82BC22C-FICTS-01-2F','3AB4D5E3E7A61B62-uuuuu-01-1F','InChI=1S/C10H13NO2.ClH/c1-10(11,9(12)13)7-8-5-3-2-4-6-8;/h2-6H,7,11H2,1H3,(H,12,13);1H','InChIKey=KKRHZNOGXJPKDW-UHFFFAOYSA-N','CC(N)(Cc1ccccc1)C(=O)O.Cl','1'),
	(37100,0,0,'6305-00-6','Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'14EE7086824A221F-FICuS-01-45','14EE7086824A221F-FICTS-01-24','1412D763BDC7FB51-uuuuu-01-10','InChI=1S/C13H17NO.ClH/c1-11(15)6-8-14-9-7-12-4-2-3-5-13(12)10-14;/h2-5H,6-10H2,1H3;1H','InChIKey=MZLVTSGJISHJQJ-UHFFFAOYSA-N','CC(=O)CCN1CCc2ccccc2C1.Cl',NULL),
	(37101,0,0,'6305-01-7','Consistent with Molecular Formula','C9H21Br2N3S',363.153,'Usaf in-9\n2-Imidazoline, 2-(3-trimethylaminopropylthio)-, dihydrobromide\n1,3-Ethylene-2-(3-trimethylamino)-propylisothiouronium dibromide\nPseudourea, 2-thio-1,3-ethylene-2-(3-trimethylamino)propyl-, dibromide\n1-Propanaminium, 3-[(4,5-dihydro-1H-imidazol-2-yl)thio]-N,N,N-trimethyl-, bromide, monohydrobromide','26B2F612195D46E5-FICuS-01-49','26B2F612195D46E5-FICTS-01-28','53EC7CE64DD65BF3-uuuuu-01-3D','InChI=1S/C9H20N3S.2BrH/c1-12(2,3)7-4-8-13-9-10-5-6-11-9;;/h4-8H2,1-3H3,(H,10,11);2*1H/q+1;;/p-1','InChIKey=ZGSNCOXQCRTQOC-UHFFFAOYSA-M','Br.C[N+](C)(C)CCCSC1=NCCN1.[Br-]',NULL),
	(37102,0,0,NULL,'Consistent with Molecular Formula','C12H18ClN3S',271.8073,NULL,'44A1ABCD87CB8C15-FICuS-01-80','44A1ABCD87CB8C15-FICTS-01-5F','445D0C28B846555B-uuuuu-01-F9','InChI=1S/C12H17N3S.ClH/c1-15(2)8-5-9-16-12-13-10-6-3-4-7-11(10)14-12;/h3-4,6-7H,5,8-9H2,1-2H3,(H,13,14);1H','InChIKey=BRQARLKMRIAZOU-UHFFFAOYSA-N','CN(C)CCCSc1nc2ccccc2[nH]1.Cl',NULL),
	(37103,1,0,'2441-88-5','Consistent with Molecular Formula','C12H14ClN3O',251.7151,'Fenyripol Hydrochloride\nFenyripol hydrochloride\n2-[(.beta.-Hydroxyphenethyl)amino]pyrimidine hydrochloride\n.alpha.-(2-Pyrimidinylaminomethyl)benzyl alcohol hydrochloride\nBenzyl alcohol, .alpha.-(2-pyrimidinylaminomethyl)-, hydrochloride\n.alpha.-[(2-Pyrimidinylamino)methyl]benzyl alcohol monohydrochloride\nBenzenemethanol, .alpha.-[(2-pyrimidinylamino)methyl]-, monohydrochloride\nBenzyl alcohol, .alpha.-[(2-pyrimidinylamino)methyl]-, monohydrochloride\nIN 836','96BBF7744A4A0BAA-FICuS-01-80','96BBF7744A4A0BAA-FICTS-01-5F','9647509175C7D2E4-uuuuu-01-F4','InChI=1S/C12H13N3O.ClH/c16-11(10-5-2-1-3-6-10)9-15-12-13-7-4-8-14-12;/h1-8,11,16H,9H2,(H,13,14,15);1H','InChIKey=MEDWIGMHHZRIOP-UHFFFAOYSA-N','Cl.OC(CNc1ncccn1)c1ccccc1','1'),
	(37104,6,0,'13648-01-6','Consistent with Molecular Formula','C21H29NO2',327.4656,NULL,'5DB6DDBB3FBB38FA-FICuS-01-B3','5DB6DDBB3FBB38FA-FICTS-01-92','5DB6DDBB3FBB38FA-uuuuu-01-62','InChI=1S/C21H29NO2/c1-19-11-13-12-22-24-18(13)10-14(19)4-5-15-16(19)6-8-20(2)17(15)7-9-21(20,3)23/h10,12,15-17,23H,4-9,11H2,1-3H3','InChIKey=NYIRPOUXYQWAQW-UHFFFAOYSA-N','CC12Cc3cnoc3C=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(37105,7,0,'302-96-5','Consistent with Molecular Formula','C21H32N2O',328.4966,'Stanozolol\nStromba\nWinstrol\nWIN 14833\nSTANOZOLOL\nAndrostanazole\n2,3-(4\',3\'-Pyrazolo)-5.alpha.-androstan-17.beta.-ol, 17-methyl-\nCyclopenta[7,8]phenanthro-[2,3-c]pyrazol-1-ol, 1,2,3,3a,3b,4,5,5a,6,8,10,10a,10b,11,12,12a-hexadecahydro-1,10a,12a-trimethyl-','A162BA907F540F75-FICuS-01-55','A162BA907F540F75-FICTS-01-34','B91A4EED6A075826-uuuuu-01-18','InChI=1S/C21H32N2O/c1-19-11-13-12-22-23-18(13)10-14(19)4-5-15-16(19)6-8-20(2)17(15)7-9-21(20,3)24/h12,14-17,24H,4-11H2,1-3H3,(H,22,23)/t14-,15+,16-,17-,19-,20-,21-/m0/s1','InChIKey=LKAJKIOFIWVMDJ-IYRCEVNGSA-N','CC12Cc3c[nH]nc3CC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(37106,6,0,'5697-57-4','Consistent with Molecular Formula','C21H30N2O',326.4808,NULL,'3A57F760ECE95786-FICuS-01-6A','3A57F760ECE95786-FICTS-01-49','252AFCE33B1D727B-uuuuu-01-1D','InChI=1S/C21H30N2O/c1-19-11-13-12-22-23-18(13)10-14(19)4-5-15-16(19)6-8-20(2)17(15)7-9-21(20,3)24/h10,12,15-17,24H,4-9,11H2,1-3H3,(H,22,23)/t15-,16+,17+,19+,20+,21+/m1/s1','InChIKey=OIIHTRLQCQVVQC-OBQKJFGGSA-N','CC12Cc3c[nH]nc3C=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(37107,0,0,'6304-11-6','Consistent with Molecular Formula','C14H13Br2ClN2',404.5311,NULL,'8A175FE8B02B6829-FICuS-01-5F','8A175FE8B02B6829-FICTS-01-3E','8A175FE8B02B6829-uuuuu-01-0E','InChI=1S/C14H13Br2ClN2/c1-8-3-12(4-9(2)14(8)17)18-19-13-6-10(15)5-11(16)7-13/h3-7,18-19H,1-2H3','InChIKey=DFPOKJLXMRTHOQ-UHFFFAOYSA-N','Cc1cc(NNc2cc(Br)cc(Br)c2)cc(C)c1Cl',NULL),
	(37108,0,0,'611-06-3','Consistent with Molecular Formula','C6H3Cl2NO2',192.0012,'2,4-Dichloronitrobenzene\n2,4-Dichloro-1-nitrobenzene\n1,3-Dichloro-4-nitrobenzene\nBenzene, 2,4-dichloro-1-nitro-\nBenzene, 2,4-dichloro-1-nitro-','648C32CAF241CF3C-FICuS-01-71','648C32CAF241CF3C-FICTS-01-50','648C32CAF241CF3C-uuuuu-01-20','InChI=1S/C6H3Cl2NO2/c7-4-1-2-6(9(10)11)5(8)3-4/h1-3H','InChIKey=QUIMTLZDMCNYGY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1Cl',NULL),
	(37109,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'EF87584B422F6679-FICuS-01-5E','EF87584B422F6679-FICTS-01-3D','EF87584B422F6679-uuuuu-01-0D','InChI=1S/C12H18N2O2/c1-5-16-12(15)13-14(4)11-9(2)7-6-8-10(11)3/h6-8H,5H2,1-4H3,(H,13,15)','InChIKey=CPDQPZJHLWAJKX-UHFFFAOYSA-N','CCOC(=O)NN(C)c1c(C)cccc1C',NULL),
	(37110,0,0,'6304-12-7','Consistent with Molecular Formula','C14H12Br2N2',368.0702,NULL,'DED908258B317CEC-FICuS-01-7C','DED908258B317CEC-FICTS-01-5B','DED908258B317CEC-uuuuu-01-2B','InChI=1S/C14H12Br2N2/c1-9-3-10(2)5-13(4-9)17-18-14-7-11(15)6-12(16)8-14/h3-8H,1-2H3','InChIKey=JXHQZXUZMRYHRZ-UHFFFAOYSA-N','Cc1cc(C)cc(/N=N/c2cc(Br)cc(Br)c2)c1',NULL),
	(37111,0,0,'2050-44-4','Consistent with Molecular Formula','C10H13NO',163.2188,'2,5-Dimethylacetanilide\nAcetanilide, 2\',5\'-dimethyl-\nWLN: 1VMR B1 E1\nAcetamide, N-(2,5-dimethylphenyl)-\n2\',5\'-Acetoxylidide','ED5F1A324915C8F1-FICuS-01-67','ED5F1A324915C8F1-FICTS-01-46','ED5F1A324915C8F1-uuuuu-01-16','InChI=1S/C10H13NO/c1-7-4-5-8(2)10(6-7)11-9(3)12/h4-6H,1-3H3,(H,11,12)','InChIKey=CXLKSNKWHULUKA-UHFFFAOYSA-N','CC(=O)Nc1cc(C)ccc1C',NULL),
	(37112,0,0,'6635-04-7','Consistent with Molecular Formula','C37H52O2',528.8166,NULL,'0A18CC8972ED5BD2-FICuS-01-77','0A18CC8972ED5BD2-FICTS-01-56','0A18CC8972ED5BD2-uuuuu-01-26','InChI=1S/C37H52O2/c1-24-18-27(32(38)29(20-24)36(9,10)22-34(3,4)5)31(26-16-14-13-15-17-26)28-19-25(2)21-30(33(28)39)37(11,12)23-35(6,7)8/h13-21,31,38-39H,22-23H2,1-12H3','InChIKey=XSKSXHGIFAPNBG-UHFFFAOYSA-N','Cc1cc(C(c2ccccc2)c2cc(C)cc(C(C)(C)CC(C)(C)C)c2O)c(O)c(C(C)(C)CC(C)(C)C)c1',NULL),
	(37113,0,0,'6311-40-6','Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'C587634ACE5E5852-FICuS-01-62','C587634ACE5E5852-FICTS-01-41','C587634ACE5E5852-uuuuu-01-11','InChI=1S/C15H17N3O/c1-17(14-11-7-4-8-12-14)18(2)15(19)16-13-9-5-3-6-10-13/h3-12H,1-2H3,(H,16,19)','InChIKey=IKUOXMKRYMSSAY-UHFFFAOYSA-N','CN(C(=O)Nc1ccccc1)N(C)c1ccccc1',NULL),
	(37114,0,0,'568-18-3','Consistent with Molecular Formula','C12H8F4N2',256.2022,NULL,'F30AE08A0166DACF-FICuS-01-7A','F30AE08A0166DACF-FICTS-01-59','F30AE08A0166DACF-uuuuu-01-29','InChI=1S/C12H8F4N2/c13-7-1-5(17)2-8(14)11(7)12-9(15)3-6(18)4-10(12)16/h1-4H,17-18H2','InChIKey=JQVZQTDUPLLZLN-UHFFFAOYSA-N','Nc1cc(F)c(-c2c(F)cc(N)cc2F)c(F)c1',NULL),
	(37115,2,0,'6311-42-8','Consistent with Molecular Formula','C24H25NO',343.4676,NULL,'2348AD1C453E31E4-FICuS-01-4F','2348AD1C453E31E4-FICTS-01-2E','2348AD1C453E31E4-uuuuu-01-FE','InChI=1S/C24H25NO/c1-17-14-21-24(2,22(26)15-17)23(19-12-8-5-9-13-19)20(25(21)3)16-18-10-6-4-7-11-18/h4-13,15,21H,14,16H2,1-3H3','InChIKey=AYHWOFRGVYNNHK-UHFFFAOYSA-N','CC1=CC(=O)C2(C)C(c3ccccc3)=C(Cc3ccccc3)N(C)C2C1','1'),
	(37116,0,0,'6311-43-9','Consistent with Molecular Formula','C12H8N2O4',244.2062,'3,4\'-Dinitrobiphenyl\n1,1\'-Biphenyl, 3,4\'-dinitro-\nBiphenyl, 3,4\'-dinitro-','72A5D873E40575DD-FICuS-01-5E','72A5D873E40575DD-FICTS-01-3D','72A5D873E40575DD-uuuuu-01-0D','InChI=1S/C12H8N2O4/c15-13(16)11-6-4-9(5-7-11)10-2-1-3-12(8-10)14(17)18/h1-8H','InChIKey=LTPDHLOPQDBSOL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(37117,0,0,'6625-30-5','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C Cl ]','C8H9ClHg',341.2021,NULL,'A41153CED6B0B077-FICuS-01-5A','A41153CED6B0B077-FICTS-01-39','A41153CED6B0B077-uuuuu-01-09','InChI=1S/C8H9.ClH.Hg/c1-7-4-3-5-8(2)6-7;;/h4-6H,1-2H3;1H;/q;;+1/p-1','InChIKey=SFKIDURDGHCQGD-UHFFFAOYSA-M','Cc1cc(C)cc([Hg]Cl)c1',NULL),
	(37118,0,0,'6311-44-0','Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'FD11B69274BFB667-FICuS-01-6E','FD11B69274BFB667-FICTS-01-4D','FD11B69274BFB667-uuuuu-01-1D','InChI=1S/C16H18N2/c1-11-5-7-13(3)15(9-11)17-18-16-10-12(2)6-8-14(16)4/h5-10H,1-4H3','InChIKey=VQXWBCZVCAOSHC-UHFFFAOYSA-N','Cc1ccc(C)c(/N=N/c2cc(C)ccc2C)c1',NULL),
	(37119,0,0,'3460-29-5','Consistent with Molecular Formula','C8H10N2O2',166.1792,'2,5-Dimethyl-4-nitroaniline\nAniline, 2,5-dimethyl-4-nitro-\nWLN: ZR B1 E1 DNW\nBenzenamine, 2,5-dimethyl-4-nitro-','4191D3D5C175B254-FICuS-01-43','4191D3D5C175B254-FICTS-01-22','4191D3D5C175B254-uuuuu-01-F2','InChI=1S/C8H10N2O2/c1-5-4-8(10(11)12)6(2)3-7(5)9/h3-4H,9H2,1-2H3','InChIKey=PJAGNJQUIUEGKP-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)cc1N',NULL),
	(37120,0,0,'63037-63-8','Consistent with Molecular Formula','C6H3BrINO2',327.9037,NULL,'0B3088084D95D6B2-FICuS-01-48','0B3088084D95D6B2-FICTS-01-27','0B3088084D95D6B2-uuuuu-01-F7','InChI=1S/C6H3BrINO2/c7-5-2-1-4(9(10)11)3-6(5)8/h1-3H','InChIKey=AWBNZHRQRUEANT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Br)c(I)c1',NULL),
	(37121,0,0,NULL,'Consistent with Molecular Formula','C12H4Br2I2N2O4',653.7916,NULL,'FE57A0C5FCD26936-FICuS-01-7E','FE57A0C5FCD26936-FICTS-01-5D','FE57A0C5FCD26936-uuuuu-01-2D','InChI=1S/C12H4Br2I2N2O4/c13-11-7(1-5(17(19)20)3-9(11)15)8-2-6(18(21)22)4-10(16)12(8)14/h1-4H','InChIKey=NAPONEMGAGEMIN-UHFFFAOYSA-N','O=[N+]([O-])c1cc(I)c(Br)c(-c2cc([N+](=O)[O-])cc(I)c2Br)c1',NULL),
	(37122,0,0,'6311-45-1','Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'192E6C9FC5D467D1-FICuS-01-72','192E6C9FC5D467D1-FICTS-01-51','192E6C9FC5D467D1-uuuuu-01-21','InChI=1S/C8H13NO/c1-8(2)4-6(9)3-7(10)5-8/h9H,3-5H2,1-2H3/b9-6-','InChIKey=ORRGLDKSDLFNRT-TWGQIWQCSA-N','CC1(C)CC(=N)CC(=O)C1',NULL),
	(37123,0,0,'6311-46-2','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'88B4ECF091D40716-FICuS-01-5B','88B4ECF091D40716-FICTS-01-3A','88B4ECF091D40716-uuuuu-01-0A','InChI=1S/C9H15NO/c1-9(2)5-7(10-3)4-8(11)6-9/h4-6H2,1-3H3/b10-7-','InChIKey=NAODPRAQGYJEKS-YFHOEESVSA-N','C/N=C1\\CC(=O)CC(C)(C)C1',NULL),
	(37124,0,0,'6311-47-3','Consistent with Molecular Formula','C12H9BrN2O2',293.1193,NULL,'B64A2BC002AB7400-FICuS-01-4B','B64A2BC002AB7400-FICTS-01-2A','B64A2BC002AB7400-uuuuu-01-FA','InChI=1S/C12H9BrN2O2/c13-9-6-7-12(15(16)17)11(8-9)14-10-4-2-1-3-5-10/h1-8,14H','InChIKey=VXYRBUVRDFHDGD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Br)cc1Nc1ccccc1',NULL),
	(37125,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'81ABA593ED6D84DB-FICuS-01-8A','81ABA593ED6D84DB-FICTS-01-69','81ABA593ED6D84DB-uuuuu-01-39','InChI=1S/C16H14N2O2/c19-15-9-10-16(20)18-14-7-3-12(4-8-14)11-1-5-13(17-15)6-2-11/h1-8H,9-10H2,(H,17,19)(H,18,20)','InChIKey=LOVAAIXJFFFVEU-UHFFFAOYSA-N','O=C1CCC(=O)Nc2ccc(cc2)-c2ccc(cc2)N1',NULL),
	(37126,0,0,'6311-48-4','Consistent with Molecular Formula','C26H20N2',360.4574,'Dibenzalbenzidine\nN,N\'-Dibenzylidenebenzidine\nN,N\'-Bisbenzylidenebenzidine\n4,4\'-Bis(benzylidene)benzidine\nN,N\'-Dibenzylidene-4,4\'-diaminobiphenyl\n4,4\'-Biphenyldiamine, N,N\'-dibenzylidene-\n[1,1\'-Biphenyl]-4,4\'-diamine, N,N\'-bis(phenylmethylene)-\nBenzidine, N,N\'-dibenzylidene-','90C1C27C9BA53CAF-FICuS-01-81','90C1C27C9BA53CAF-FICTS-01-60','90C1C27C9BA53CAF-uuuuu-01-30','InChI=1S/C26H20N2/c1-3-7-21(8-4-1)19-27-25-15-11-23(12-16-25)24-13-17-26(18-14-24)28-20-22-9-5-2-6-10-22/h1-20H','InChIKey=QUDPDXGSAOZKNW-UHFFFAOYSA-N','C(=N/c1ccc(-c2ccc(/N=C/c3ccccc3)cc2)cc1)\\c1ccccc1',NULL),
	(37127,0,0,'4746-76-3','Consistent with Molecular Formula','C16H20N2',240.3474,NULL,'B1EFA2D4F05E0472-FICuS-01-6D','B1EFA2D4F05E0472-FICTS-01-4C','B1EFA2D4F05E0472-uuuuu-01-1C','InChI=1S/C16H20N2/c1-9-7-15(17)11(3)5-13(9)14-6-12(4)16(18)8-10(14)2/h5-8H,17-18H2,1-4H3','InChIKey=LSTLTRBNTMVTLC-UHFFFAOYSA-N','Cc1cc(-c2cc(C)c(N)cc2C)c(C)cc1N',NULL),
	(37128,0,0,'6311-50-8','Consistent with Molecular Formula','C6H2BrI2NO2',453.8003,NULL,'F1F143C0C6D24255-FICuS-01-4E','F1F143C0C6D24255-FICTS-01-2D','F1F143C0C6D24255-uuuuu-01-FD','InChI=1S/C6H2BrI2NO2/c7-6-4(8)1-3(10(11)12)2-5(6)9/h1-2H','InChIKey=TUNTVWMBCNWDQA-UHFFFAOYSA-N','O=[N+]([O-])c1cc(I)c(Br)c(I)c1',NULL),
	(37129,0,0,'6311-51-9','Consistent with Molecular Formula','C8H8INO2',277.0612,NULL,'56A910014ED83C74-FICuS-01-44','56A910014ED83C74-FICTS-01-23','56A910014ED83C74-uuuuu-01-F3','InChI=1S/C8H8INO2/c1-5-4-8(10(11)12)6(2)3-7(5)9/h3-4H,1-2H3','InChIKey=CJMAFEVEDSAPLF-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)cc1I',NULL),
	(37130,0,0,'6311-52-0','Consistent with Molecular Formula','C8H9N3O4',211.1768,NULL,'CC70B7AEFB1A1B74-FICuS-01-8B','CC70B7AEFB1A1B74-FICTS-01-6A','CC70B7AEFB1A1B74-uuuuu-01-3A','InChI=1S/C8H9N3O4/c1-4-3-6(10(12)13)5(2)8(7(4)9)11(14)15/h3H,9H2,1-2H3','InChIKey=VOLQVUSPNNDAIX-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)c([N+](=O)[O-])c1N',NULL),
	(37131,0,0,'6311-53-1','Consistent with Molecular Formula','C15H16N2S',256.3648,NULL,'7A7C76876B81D8A1-FICuS-01-64','7A7C76876B81D8A1-FICTS-01-43','7A7C76876B81D8A1-uuuuu-01-13','InChI=1S/C15H16N2S/c1-11-8-9-12(2)14(10-11)17-15(18)16-13-6-4-3-5-7-13/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=FKSSQWMAVLCWBF-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=S)Nc2ccccc2)c1',NULL),
	(37132,0,0,'6311-54-2','Consistent with Molecular Formula','C24H23N',325.4524,NULL,'0F6D58F5FABCC085-FICuS-01-8B','0F6D58F5FABCC085-FICTS-01-6A','0F6D58F5FABCC085-uuuuu-01-3A','InChI=1S/C24H23N/c1-17-14-15-18(2)24-22(17)23(20-12-8-5-9-13-20)21(25(24)3)16-19-10-6-4-7-11-19/h4-15H,16H2,1-3H3','InChIKey=KGYGOCXPTKHGJN-UHFFFAOYSA-N','Cc1ccc(C)c2c1c(-c1ccccc1)c(Cc1ccccc1)n2C',NULL),
	(37133,0,0,'6311-55-3','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'B6CBE51170BE6DD8-FICuS-01-84','B6CBE51170BE6DD8-FICTS-01-63','B6CBE51170BE6DD8-uuuuu-01-33','InChI=1S/C14H14N2O/c1-11(17)12-7-9-14(10-8-12)16-15-13-5-3-2-4-6-13/h2-10,15-16H,1H3','InChIKey=XNMXBMLIVMUIHX-UHFFFAOYSA-N','CC(=O)c1ccc(NNc2ccccc2)cc1',NULL),
	(37134,0,0,'7149-14-6','Consistent with Molecular Formula','C6H3BrINO2',327.9037,NULL,'ECAE8797A3F49304-FICuS-01-72','ECAE8797A3F49304-FICTS-01-51','ECAE8797A3F49304-uuuuu-01-21','InChI=1S/C6H3BrINO2/c7-5-3-4(9(10)11)1-2-6(5)8/h1-3H','InChIKey=CJUZKENURNQSDJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(I)c(Br)c1',NULL),
	(37135,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C Cl ]','C6H3Br2ClHg',470.9407,NULL,'27BA90C2A7100244-FICuS-01-34','27BA90C2A7100244-FICTS-01-13','27BA90C2A7100244-uuuuu-01-E3','InChI=1S/C6H3Br2.ClH.Hg/c7-5-2-1-3-6(8)4-5;;/h2-4H;1H;/q;;+1/p-1','InChIKey=QRPPWONIPRRITK-UHFFFAOYSA-M','Cl[Hg]c1cc(Br)cc(Br)c1',NULL),
	(37136,0,0,'6311-56-4','Consistent with Molecular Formula','C14H14Br2N2',370.086,NULL,'048EA72B96BBEFD9-FICuS-01-8F','048EA72B96BBEFD9-FICTS-01-6E','048EA72B96BBEFD9-uuuuu-01-3E','InChI=1S/C14H14Br2N2/c1-9-3-10(2)5-13(4-9)17-18-14-7-11(15)6-12(16)8-14/h3-8,17-18H,1-2H3','InChIKey=JOESANGUNBNQIG-UHFFFAOYSA-N','Cc1cc(C)cc(NNc2cc(Br)cc(Br)c2)c1',NULL),
	(37137,0,0,'6311-57-5','Consistent with Molecular Formula','C12H5Br3N2O4',480.8945,NULL,'567F6A9E3F35C88F-FICuS-01-7E','567F6A9E3F35C88F-FICTS-01-5D','567F6A9E3F35C88F-uuuuu-01-2D','InChI=1S/C12H5Br3N2O4/c13-7-1-6(2-8(3-7)16(18)19)12-10(14)4-9(17(20)21)5-11(12)15/h1-5H','InChIKey=QGVYARVYHWOZDW-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)cc(-c2c(Br)cc([N+](=O)[O-])cc2Br)c1',NULL),
	(37138,0,0,'6311-58-6','Consistent with Molecular Formula','C14H14Br2N2',370.086,NULL,'7ED6FAC227876CEF-FICuS-01-95','7ED6FAC227876CEF-FICTS-01-74','7ED6FAC227876CEF-uuuuu-01-44','InChI=1S/C14H14Br2N2/c1-7-3-8(2)13(11(17)4-7)14-10(16)5-9(15)6-12(14)18/h3-6H,17-18H2,1-2H3','InChIKey=GBOUZBGQEZQRIL-UHFFFAOYSA-N','Cc1cc(C)c(-c2c(N)cc(Br)cc2Br)c(N)c1',NULL),
	(37139,0,0,'6311-59-7','Consistent with Molecular Formula','C14H14Br2N2',370.086,NULL,'20BD19E4A2BBA28F-FICuS-01-7A','20BD19E4A2BBA28F-FICTS-01-59','20BD19E4A2BBA28F-uuuuu-01-29','InChI=1S/C14H14Br2N2/c1-7-3-9(17)4-8(2)13(7)14-11(15)5-10(18)6-12(14)16/h3-6H,17-18H2,1-2H3','InChIKey=HMWQYKGAJZEVGV-UHFFFAOYSA-N','Cc1cc(N)cc(C)c1-c1c(Br)cc(N)cc1Br',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(37140,0,0,'6311-60-0','Consistent with Molecular Formula','C6H3Br2NO2',280.9032,NULL,'BD893D70B8D40226-FICuS-01-58','BD893D70B8D40226-FICTS-01-37','BD893D70B8D40226-uuuuu-01-07','InChI=1S/C6H3Br2NO2/c7-4-1-5(8)3-6(2-4)9(10)11/h1-3H','InChIKey=ZWBHGBWABMAWOV-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)cc(Br)c1',NULL),
	(37141,0,0,'6311-61-1','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'187E63A395C635BC-FICuS-01-5D','187E63A395C635BC-FICTS-01-3C','187E63A395C635BC-uuuuu-01-0C','InChI=1S/C14H12N2O4/c1-9-7-11(15(17)18)8-10(2)14(9)12-5-3-4-6-13(12)16(19)20/h3-8H,1-2H3','InChIKey=NZXSVCGTIANRNU-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc(C)c1-c1ccccc1[N+](=O)[O-]',NULL),
	(37142,0,0,'6311-62-2','Consistent with Molecular Formula','C16H20N2',240.3474,NULL,'8138735D60578154-FICuS-01-22','8138735D60578154-FICTS-01-01','8138735D60578154-uuuuu-01-D1','InChI=1S/C16H20N2/c1-9-7-13(17)5-6-14(9)15-8-10(2)16(18)12(4)11(15)3/h5-8H,17-18H2,1-4H3','InChIKey=BEAFQAQSSXNXCP-UHFFFAOYSA-N','Cc1cc(N)ccc1-c1cc(C)c(N)c(C)c1C',NULL),
	(37143,0,0,'6311-63-3','Consistent with Molecular Formula','C14H14Br2N2',370.086,NULL,'E7F7BD9CF5CE6E2C-FICuS-01-B5','E7F7BD9CF5CE6E2C-FICTS-01-94','E7F7BD9CF5CE6E2C-uuuuu-01-64','InChI=1S/C14H14Br2N2/c1-7-3-10(17)4-8(2)13(7)14-11(16)5-9(15)6-12(14)18/h3-6H,17-18H2,1-2H3','InChIKey=VYLZRSBPAZKGCD-UHFFFAOYSA-N','Cc1cc(N)cc(C)c1-c1c(N)cc(Br)cc1Br',NULL),
	(37144,0,0,'6973-48-4','Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'05BD13A2EC1FE03A-FICuS-01-71','05BD13A2EC1FE03A-FICTS-01-50','FAB2BB6CB3C7CFE3-uuuuu-01-5E','InChI=1S/C13H14N2O2.C2H4O2/c14-8-9-17-13(16)15-12-7-3-5-10-4-1-2-6-11(10)12;1-2(3)4/h1-7H,8-9,14H2,(H,15,16);1H3,(H,3,4)','InChIKey=OKDCQLKLOGFPTM-UHFFFAOYSA-N','CC(=O)O.NCCOC(=O)Nc1cccc2ccccc12',NULL),
	(37145,0,0,NULL,'Consistent with Molecular Formula','C14H15KO3PS',333.4025,NULL,'5A4BFDCC107B3BFA-FICuS-01-99','5A4BFDCC107B3BFA-FICTS-01-78','E776143571014F4E-uuuuu-01-E8','InChI=1S/C14H15O3PS.K/c15-18(19,16-11-13-7-3-1-4-8-13)17-12-14-9-5-2-6-10-14;/h1-10H,11-12H2,(H,15,19);/q;+1','InChIKey=HTCHUSHNVUHQQN-UHFFFAOYSA-N','O=P(S)(OCc1ccccc1)OCc1ccccc1.[K+]',NULL),
	(37146,2,0,'6311-64-4','Consistent with Molecular Formula','C4H4KO5',171.1706,NULL,'8F1BB5EE8146B5E7-FICuS-01-7F','8F1BB5EE8146B5E7-FICTS-01-5E','32265C17E03CC153-uuuuu-01-EA','InChI=1S/C4H4O5.K/c5-3(6)1-2(9-1)4(7)8;/h1-2H,(H,5,6)(H,7,8);/q;+1','InChIKey=QIEFBNVGUPXLFW-UHFFFAOYSA-N','O=C(O)C1OC1C(=O)O.[K+]','1'),
	(37147,0,0,'6311-65-5','Consistent with Molecular Formula','C13H13NO2S',247.3112,'Benzenesulfono-p-toluidide','E785A463357381BA-FICuS-01-4C','E785A463357381BA-FICTS-01-2B','E785A463357381BA-uuuuu-01-FB','InChI=1S/C13H13NO2S/c1-11-7-9-12(10-8-11)14-17(15,16)13-5-3-2-4-6-13/h2-10,14H,1H3','InChIKey=UOPLDEWGEPWRMH-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccccc2)cc1',NULL),
	(37148,0,0,'15088-42-3','Consistent with Molecular Formula','C16H16N2O4S2',364.4334,NULL,'46906FC9CC7131F9-FICuS-01-63','46906FC9CC7131F9-FICTS-01-42','46906FC9CC7131F9-uuuuu-01-12','InChI=1S/C16H16N2O4S2/c19-13-7-3-1-5-11(13)17-15(21)9-23-24-10-16(22)18-12-6-2-4-8-14(12)20/h1-8,19-20H,9-10H2,(H,17,21)(H,18,22)','InChIKey=XDOAJGHSQVHVIL-UHFFFAOYSA-N','O=C(CSSCC(=O)Nc1ccccc1O)Nc1ccccc1O',NULL),
	(37149,0,0,'6311-66-6','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'CA9C7B34781DCCFC-FICuS-01-9A','CA9C7B34781DCCFC-FICTS-01-79','CA9C7B34781DCCFC-uuuuu-01-49','InChI=1S/C15H14O3/c1-12(16)18-15-9-7-14(8-10-15)17-11-13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=YNUDXDBNKZSVPT-UHFFFAOYSA-N','CC(=O)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(37150,1,1,NULL,'Consistent with Molecular Formula','C15H19NO3S',293.38,NULL,'63B7961B052C5564-FICuS-01-39','47D9E077BFCAA1BB-FICTS-01-73','63B7961B052C5564-uuuuu-01-E8','InChI=1S/C15H19NO3S/c1-11(2)20-10-13(15(18)19)16-14(17)9-8-12-6-4-3-5-7-12/h3-9,11,13H,10H2,1-2H3,(H,16,17)(H,18,19)/b9-8+','InChIKey=JRUBUUUYVLGFQY-CMDGGOBGSA-N','CC(C)SCC(NC(=O)/C=C/c1ccccc1)C(=O)O','1'),
	(37151,0,0,'5813-81-0','Consistent with Molecular Formula','C9H10N2O2',178.1902,'Hippuramide','45810486E0F149C6-FICuS-01-3D','45810486E0F149C6-FICTS-01-1C','45810486E0F149C6-uuuuu-01-EC','InChI=1S/C9H10N2O2/c10-8(12)6-11-9(13)7-4-2-1-3-5-7/h1-5H,6H2,(H2,10,12)(H,11,13)','InChIKey=AZKKVZSITQZVLP-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1',NULL),
	(37152,0,0,'6311-68-8','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'B7B1C9FCEE8C37BB-FICuS-01-AB','B7B1C9FCEE8C37BB-FICTS-01-8A','B7B1C9FCEE8C37BB-uuuuu-01-5A','InChI=1S/C10H10O4/c11-9(12)6-7-10(13)14-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)','InChIKey=XISIEQIDFFXZCP-UHFFFAOYSA-N','O=C(O)CCC(=O)Oc1ccccc1',NULL),
	(37153,1,0,'27913-70-8','Consistent with Molecular Formula','C10H11NO6',241.2,NULL,'2AE56CE41E103555-FICuS-01-4F','2AE56CE41E103555-FICTS-01-2E','2AE56CE41E103555-uuuuu-01-FE','InChI=1S/C10H11NO6/c12-5-9(13)6-17-10(14)7-1-3-8(4-2-7)11(15)16/h1-4,9,12-13H,5-6H2','InChIKey=MAYAWTAYWBXUSP-UHFFFAOYSA-N','O=C(OCC(O)CO)c1ccc([N+](=O)[O-])cc1','1'),
	(37154,1,0,'2901-75-9','Consistent with Molecular Formula','C11H13NO3',207.2286,'N-Acetyl-DL-phenylalanine\nN-Acetyl-D,L-phenylalanine\nDL-N-Acetyl-3-phenylalanine\nDL-2-Acetamido-3-phenylpropionic acid\nDL-Phenylalanine, N-acetyl-\nAlanine, N-acetyl-3-phenyl-, DL-','CBFE39174BBA2173-FICuS-01-71','CBFE39174BBA2173-FICTS-01-50','CBFE39174BBA2173-uuuuu-01-20','InChI=1S/C11H13NO3/c1-8(13)12-10(11(14)15)7-9-5-3-2-4-6-9/h2-6,10H,7H2,1H3,(H,12,13)(H,14,15)','InChIKey=CBQJSKKFNMDLON-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(37155,2,0,'332-77-4','Consistent with Molecular Formula','C6H10O3',130.1432,'2,5-Dimethoxy-2,5-dihydrofuran\n2,5-Dihydro-2,5-dimethoxyfuran\n2,5-DIMETHOXY-2,5-DIHYDROFURAN\nFuran, 2,5-dihydro-2,5-dimethoxy-\nFuran, 2,5-dihydro-2,5-dimethoxy-','A91B7C0498248E16-FICuS-01-4D','A91B7C0498248E16-FICTS-01-2C','A91B7C0498248E16-uuuuu-01-FC','InChI=1S/C6H10O3/c1-7-5-3-4-6(8-2)9-5/h3-6H,1-2H3','InChIKey=WXFWXFIWDGJRSC-UHFFFAOYSA-N','COC1C=CC(OC)O1','1'),
	(37156,0,0,'140-39-6','Consistent with Molecular Formula','C9H10O2',150.1768,'Narceol\nCresyl acetate\np-Tolyl acetate\n4-Tolyl acetate\np-Cresol acetate\n4-Acetoxytoluene\np-Acetoxytoluene\np-Cresyl acetate\np-Tolyl ethanoate\np-Methylphenyl acetate\n4-Methylphenyl acetate\n4-Methylbenzoic acid methyl ester\nWLN: 1VOR D1\nAcetic acid, 4-methylphenyl ester\nAcetic acid, p-tolyl ester','213EF8D4B024E898-FICuS-01-5E','213EF8D4B024E898-FICTS-01-3D','213EF8D4B024E898-uuuuu-01-0D','InChI=1S/C9H10O2/c1-7-3-5-9(6-4-7)11-8(2)10/h3-6H,1-2H3','InChIKey=CDJJKTLOZJAGIZ-UHFFFAOYSA-N','CC(=O)Oc1ccc(C)cc1',NULL),
	(37157,0,0,'589-63-9','Consistent with Molecular Formula','C8H16O',128.2138,'Butyl propyl ketone\nPropyl n-butyl ketone\n4-Octanone\n4-Octanone','8EB0BFC151518729-FICuS-01-58','8EB0BFC151518729-FICTS-01-37','8EB0BFC151518729-uuuuu-01-07','InChI=1S/C8H16O/c1-3-5-7-8(9)6-4-2/h3-7H2,1-2H3','InChIKey=YWXLSHOWXZUMSR-UHFFFAOYSA-N','CCCCC(=O)CCC',NULL),
	(37158,1,0,'6311-69-9','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'051EB2ED213AB0AC-FICuS-01-6C','051EB2ED213AB0AC-FICTS-01-4B','051EB2ED213AB0AC-uuuuu-01-1B','InChI=1S/C13H11NO2/c14-13(12(15)16)7-9-5-1-3-8-4-2-6-10(13)11(8)9/h1-6H,7,14H2,(H,15,16)','InChIKey=XLXCXVQEROQBAK-UHFFFAOYSA-N','NC1(C(=O)O)Cc2cccc3cccc1c23','1'),
	(37159,1,0,'6311-70-2','Consistent with Molecular Formula','C9H10?FNO2',183.1819,NULL,'07D4DDDEA7CF224B-FICuS-01-92','07D4DDDEA7CF224B-FICTS-01-71','07D4DDDEA7CF224B-uuuuu-01-41','InChI=1S/C9H10FNO2/c1-9(11,8(12)13)6-4-2-3-5-7(6)10/h2-5H,11H2,1H3,(H,12,13)','InChIKey=IZYUJJJMQDWOSS-UHFFFAOYSA-N','*.CC(N)(C(=O)O)c1ccccc1F','1'),
	(37160,0,0,'17687-24-0','Consistent with Molecular Formula','C5H3N3O6',201.0952,NULL,'FB0E9BB972EF060C-FICuS-01-87','35A7666789BA808A-FICTS-01-34','FB0E9BB972EF060C-uuuuu-01-36','InChI=1S/C5H3N3O6/c9-3-2(8(13)14)1(4(10)11)6-5(12)7-3/h(H,10,11)(H2,6,7,9,12)','InChIKey=OPGJGRWULGFTOS-UHFFFAOYSA-N','O=C(O)c1[nH]c(=O)[nH]c(=O)c1[N+](=O)[O-]',NULL),
	(37161,0,0,'7164-43-4','Consistent with Molecular Formula','C5H5N3O4',171.1122,'5-Aminoorotic acid\nOrothic acid, 5-amino-\n4-Pyrimidinecarboxylic acid, 5-amino-1,2,3,6-tetrahydro-2,6-dioxo-\nOrotic acid, 5-amino-\nOrotic acid, 5-amino-\nOrotic acid, 5-amino-\nOrotic acid, 5-amino-','F101B5DE5BA89B55-FICuS-01-74','AAA2DC5F8EA467B1-FICTS-01-6F','F101B5DE5BA89B55-uuuuu-01-23','InChI=1S/C5H5N3O4/c6-1-2(4(10)11)7-5(12)8-3(1)9/h6H2,(H,10,11)(H2,7,8,9,12)','InChIKey=HWCXJKLFOSBVLH-UHFFFAOYSA-N','Nc1c(C(=O)O)[nH]c(=O)[nH]c1=O',NULL),
	(37162,0,0,'6311-73-5','Consistent with Molecular Formula','C6H5N3O6',215.122,NULL,'D463903366F1D486-FICuS-01-40','FC2136E034165687-FICTS-01-18','D463903366F1D486-uuuuu-01-EF','InChI=1S/C6H5N3O6/c1-15-5(11)2-3(9(13)14)4(10)8-6(12)7-2/h1H3,(H2,7,8,10,12)','InChIKey=KPNLMRWITBJHTK-UHFFFAOYSA-N','COC(=O)c1[nH]c(=O)[nH]c(=O)c1[N+](=O)[O-]',NULL),
	(37163,0,0,'6311-74-6','Consistent with Molecular Formula','C7H7ClN2O2S',218.6575,NULL,'73B9BBC126B967AD-FICuS-01-79','73B9BBC126B967AD-FICTS-01-58','73B9BBC126B967AD-uuuuu-01-28','InChI=1S/C7H7ClN2O2S/c1-12-6(11)4-3-5(8)10-7(9-4)13-2/h3H,1-2H3','InChIKey=UINYJUUWILMROT-UHFFFAOYSA-N','COC(=O)c1cc(Cl)nc(SC)n1',NULL),
	(37164,0,0,'6311-75-7','Consistent with Molecular Formula','C6H6N2O2S2',202.2456,NULL,'B56DB7769206AA40-FICuS-01-55','23CE0C719C5D6866-FICTS-01-3D','B56DB7769206AA40-uuuuu-01-04','InChI=1S/C6H6N2O2S2/c1-12-6-7-3(5(9)10)2-4(11)8-6/h2H,1H3,(H,9,10)(H,7,8,11)','InChIKey=QOPKPHKJYZLNIY-UHFFFAOYSA-N','CSc1nc(=S)cc(C(=O)O)[nH]1',NULL),
	(37165,0,0,'6311-76-8','Consistent with Molecular Formula','C19H18N2S2',338.4846,NULL,'04DB5743FA1D9771-FICuS-01-58','04DB5743FA1D9771-FICTS-01-37','04DB5743FA1D9771-uuuuu-01-07','InChI=1S/C19H18N2S2/c1-15-12-18(22-13-16-8-4-2-5-9-16)21-19(20-15)23-14-17-10-6-3-7-11-17/h2-12H,13-14H2,1H3','InChIKey=JIPRQMKMDVRCEV-UHFFFAOYSA-N','Cc1cc(SCc2ccccc2)nc(SCc2ccccc2)n1',NULL),
	(37166,0,0,'6311-77-9','Consistent with Molecular Formula','C8H11ClN2S2',234.7613,NULL,'CA1429439A5F5BBA-FICuS-01-71','CA1429439A5F5BBA-FICTS-01-50','CA1429439A5F5BBA-uuuuu-01-20','InChI=1S/C8H11ClN2S2/c1-3-12-7-6(9)8(13-4-2)11-5-10-7/h5H,3-4H2,1-2H3','InChIKey=QLOVMELKPOWKEF-UHFFFAOYSA-N','CCSc1ncnc(SCC)c1Cl',NULL),
	(37167,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl5N2S2',496.6833,NULL,'FCA1493BC5F9CBEB-FICuS-01-A7','FCA1493BC5F9CBEB-FICTS-01-86','FCA1493BC5F9CBEB-uuuuu-01-56','InChI=1S/C18H11Cl5N2S2/c19-12-3-1-10(14(21)5-12)7-26-17-16(23)18(25-9-24-17)27-8-11-2-4-13(20)6-15(11)22/h1-6,9H,7-8H2','InChIKey=YOVDCBZOKBOOCD-UHFFFAOYSA-N','Clc1ccc(CSc2ncnc(SCc3ccc(Cl)cc3Cl)c2Cl)c(Cl)c1',NULL),
	(37168,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl4N2S2',462.2382,NULL,'D84CDF0F439BD502-FICuS-01-77','D84CDF0F439BD502-FICTS-01-56','D84CDF0F439BD502-uuuuu-01-26','InChI=1S/C18H12Cl4N2S2/c19-13-3-1-11(15(21)7-13)9-25-17-5-6-23-18(24-17)26-10-12-2-4-14(20)8-16(12)22/h1-8H,9-10H2','InChIKey=FZYRMCJTRZWGLV-UHFFFAOYSA-N','Clc1ccc(CSc2ccnc(SCc3ccc(Cl)cc3Cl)n2)c(Cl)c1',NULL),
	(37169,0,0,'1193-27-7','Consistent with Molecular Formula','C4H5N3S',127.1636,NULL,'9744A9312E7BF328-FICuS-01-50','EE5F8522AA579C07-FICTS-01-4D','9744A9312E7BF328-uuuuu-01-FF','InChI=1S/C4H5N3S/c5-4-6-2-1-3(8)7-4/h1-2H,(H3,5,6,7,8)','InChIKey=GFVZMGHCWGEFQF-UHFFFAOYSA-N','Nc1nc(=S)cc[nH]1',NULL),
	(37170,0,0,'6311-79-1','Consistent with Molecular Formula','C6H9N3S2',187.2772,NULL,'D5341C8888306FE8-FICuS-01-57','D5341C8888306FE8-FICTS-01-36','D5341C8888306FE8-uuuuu-01-06','InChI=1S/C6H9N3S2/c1-10-5-4(7)6(11-2)9-3-8-5/h3H,7H2,1-2H3','InChIKey=QEIFJODKTBVZGP-UHFFFAOYSA-N','CSc1ncnc(SC)c1N',NULL),
	(37171,0,0,NULL,'Consistent with Molecular Formula','C11H11N3S',217.288,NULL,'00233A30B5DE85A6-FICuS-01-47','00233A30B5DE85A6-FICTS-01-26','00233A30B5DE85A6-uuuuu-01-F6','InChI=1S/C11H11N3S/c12-11-13-7-6-10(14-11)15-8-9-4-2-1-3-5-9/h1-7H,8H2,(H2,12,13,14)','InChIKey=AGQORXUJLZCLOM-UHFFFAOYSA-N','Nc1nccc(SCc2ccccc2)n1',NULL),
	(37172,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl2N3S',286.1782,NULL,'2954A0F5A6958FA5-FICuS-01-60','2954A0F5A6958FA5-FICTS-01-3F','2954A0F5A6958FA5-uuuuu-01-0F','InChI=1S/C11H9Cl2N3S/c12-8-2-1-7(9(13)5-8)6-17-10-3-4-15-11(14)16-10/h1-5H,6H2,(H2,14,15,16)','InChIKey=KZAWSERZQNRQDC-UHFFFAOYSA-N','Nc1nccc(SCc2ccc(Cl)cc2Cl)n1',NULL),
	(37173,0,0,'1073-54-7','Consistent with Molecular Formula','C5H7N3S',141.1904,NULL,'43C0986B60A52E36-FICuS-01-46','43C0986B60A52E36-FICTS-01-25','43C0986B60A52E36-uuuuu-01-F5','InChI=1S/C5H7N3S/c1-9-4-2-3-7-5(6)8-4/h2-3H,1H3,(H2,6,7,8)','InChIKey=DTGVQKUDTNRETI-UHFFFAOYSA-N','CSc1ccnc(N)n1',NULL),
	(37174,0,0,'6311-81-5','Consistent with Molecular Formula','C6H9N3S',155.2172,NULL,'613FCE160E771A54-FICuS-01-54','613FCE160E771A54-FICTS-01-33','613FCE160E771A54-uuuuu-01-03','InChI=1S/C6H9N3S/c1-2-10-5-3-4-8-6(7)9-5/h3-4H,2H2,1H3,(H2,7,8,9)','InChIKey=RHNZTRAZXDAUHX-UHFFFAOYSA-N','CCSc1ccnc(N)n1',NULL),
	(37175,0,0,'6311-82-6','Consistent with Molecular Formula','C25H16Cl6N2S3',653.3128,NULL,'153C3CE1AD68D2EA-FICuS-01-7E','153C3CE1AD68D2EA-FICTS-01-5D','153C3CE1AD68D2EA-uuuuu-01-2D','InChI=1S/C25H16Cl6N2S3/c26-17-4-1-14(20(29)7-17)11-34-23-10-24(35-12-15-2-5-18(27)8-21(15)30)33-25(32-23)36-13-16-3-6-19(28)9-22(16)31/h1-10H,11-13H2','InChIKey=PJQKLADGGZQWLH-UHFFFAOYSA-N','Clc1ccc(CSc2cc(SCc3ccc(Cl)cc3Cl)nc(SCc3ccc(Cl)cc3Cl)n2)c(Cl)c1',NULL),
	(37176,0,0,'6311-83-7','Consistent with Molecular Formula','C4H4N2OS',128.1484,NULL,'7D7397AAD2B8D62D-FICuS-01-7E','B6AE8F5742B381A6-FICTS-01-49','7D7397AAD2B8D62D-uuuuu-01-2D','InChI=1S/C4H4N2OS/c7-3-1-4(8)6-2-5-3/h1-2H,(H2,5,6,7,8)','InChIKey=QXFVCKOCNCYDQD-UHFFFAOYSA-N','O=c1cc(S)nc[nH]1',NULL),
	(37177,0,0,'4270-27-3','Consistent with Molecular Formula','C4H3ClN2O2',146.5329,NULL,'1A5EA4C66CD16168-FICuS-01-64','1A5EA4C66CD16168-FICTS-01-43','1A5EA4C66CD16168-uuuuu-01-13','InChI=1S/C4H3ClN2O2/c5-2-1-3(8)7-4(9)6-2/h1H,(H2,6,7,8,9)','InChIKey=PKUFNWPSFCOSLU-UHFFFAOYSA-N','Oc1cc(Cl)nc(O)n1',NULL),
	(37178,0,0,'30001-45-7','Consistent with Molecular Formula','C5H6N2OS',142.1752,NULL,'D52E7E628C8B873E-FICuS-01-77','0910EE93AD8AFA35-FICTS-01-53','D52E7E628C8B873E-uuuuu-01-26','InChI=1S/C5H6N2OS/c1-9-5-2-4(8)6-3-7-5/h2-3H,1H3,(H,6,7,8)','InChIKey=BTIAVKOUWHGNFD-UHFFFAOYSA-N','CSc1cc(=O)nc[nH]1',NULL),
	(37179,0,0,'6303-38-4','Consistent with Molecular Formula','C13H16N4O',244.2956,NULL,'BEDE942390C89447-FICuS-01-65','BEDE942390C89447-FICTS-01-44','BEDE942390C89447-uuuuu-01-14','InChI=1S/C13H16N4O/c1-10-9-12(16-13(14)15-10)17(7-8-18)11-5-3-2-4-6-11/h2-6,9,18H,7-8H2,1H3,(H2,14,15,16)','InChIKey=DSJXSQYFMKXONB-UHFFFAOYSA-N','Cc1cc(N(CCO)c2ccccc2)nc(N)n1',NULL),
	(37180,0,0,'6303-39-5','Consistent with Molecular Formula','C11H10Cl2N4',269.1328,NULL,'699C32CABE4454DC-FICuS-01-7A','699C32CABE4454DC-FICTS-01-59','699C32CABE4454DC-uuuuu-01-29','InChI=1S/C11H10Cl2N4/c1-6-4-10(17-11(14)15-6)16-7-2-3-8(12)9(13)5-7/h2-5H,1H3,(H3,14,15,16,17)','InChIKey=SMYYXXRSZGDZRG-UHFFFAOYSA-N','Cc1cc(Nc2ccc(Cl)c(Cl)c2)nc(N)n1',NULL),
	(37181,0,0,'6303-40-8','Consistent with Molecular Formula','C13H16N4O',244.2956,NULL,'C6635F2DB87FA174-FICuS-01-6E','C6635F2DB87FA174-FICTS-01-4D','C6635F2DB87FA174-uuuuu-01-1D','InChI=1S/C13H16N4O/c1-3-18-11-6-4-5-10(8-11)16-12-7-9(2)15-13(14)17-12/h4-8H,3H2,1-2H3,(H3,14,15,16,17)','InChIKey=RCZHONKGSATPLQ-UHFFFAOYSA-N','CCOc1cccc(Nc2cc(C)nc(N)n2)c1',NULL),
	(37182,0,0,'6303-41-9','Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'7906DCA34975B4C2-FICuS-01-5C','7906DCA34975B4C2-FICTS-01-3B','7906DCA34975B4C2-uuuuu-01-0B','InChI=1S/C12H11N5/c1-8-6-11(17-12(14)15-8)16-10-4-2-9(7-13)3-5-10/h2-6H,1H3,(H3,14,15,16,17)','InChIKey=LDKAFKDCQRUJLA-UHFFFAOYSA-N','Cc1cc(Nc2ccc(C#N)cc2)nc(N)n1',NULL),
	(37183,0,0,'6303-42-0','Consistent with Molecular Formula','C12H10BrN5',304.1485,NULL,'2565420BA6683A46-FICuS-01-34','2565420BA6683A46-FICTS-01-13','2565420BA6683A46-uuuuu-01-E3','InChI=1S/C12H10BrN5/c1-7-10(13)11(18-12(15)16-7)17-9-4-2-8(6-14)3-5-9/h2-5H,1H3,(H3,15,16,17,18)','InChIKey=JBSQQFCPEQORMW-UHFFFAOYSA-N','Cc1nc(N)nc(Nc2ccc(C#N)cc2)c1Br',NULL),
	(37184,0,0,'6303-43-1','Consistent with Molecular Formula','C11H11ClN4',234.6877,NULL,'B7BFACD4C9D5F082-FICuS-01-99','B7BFACD4C9D5F082-FICTS-01-78','B7BFACD4C9D5F082-uuuuu-01-48','InChI=1S/C11H11ClN4/c1-16(8-5-3-2-4-6-8)10-7-9(12)14-11(13)15-10/h2-7H,1H3,(H2,13,14,15)','InChIKey=DKWQGENYTFFROV-UHFFFAOYSA-N','CN(c1ccccc1)c1cc(Cl)nc(N)n1',NULL),
	(37185,0,0,'7249-30-1','Consistent with Molecular Formula','C10H7Cl3N4',289.5511,NULL,'691324D1DFEC58FE-FICuS-01-7F','691324D1DFEC58FE-FICTS-01-5E','691324D1DFEC58FE-uuuuu-01-2E','InChI=1S/C10H7Cl3N4/c11-6-2-1-5(3-7(6)12)15-9-4-8(13)16-10(14)17-9/h1-4H,(H3,14,15,16,17)','InChIKey=IPNLIYUZWFQPKO-UHFFFAOYSA-N','Nc1nc(Cl)cc(Nc2ccc(Cl)c(Cl)c2)n1',NULL),
	(37186,0,0,'7249-31-2','Consistent with Molecular Formula','C11H11ClN4',234.6877,NULL,'35298944EB6D47A2-FICuS-01-52','35298944EB6D47A2-FICTS-01-31','35298944EB6D47A2-uuuuu-01-01','InChI=1S/C11H11ClN4/c1-7-2-4-8(5-3-7)14-10-6-9(12)15-11(13)16-10/h2-6H,1H3,(H3,13,14,15,16)','InChIKey=KAUBSLPJWJEOKU-UHFFFAOYSA-N','Cc1ccc(Nc2cc(Cl)nc(N)n2)cc1',NULL),
	(37187,0,0,'6303-44-2','Consistent with Molecular Formula','C10H10ClN5',235.6755,NULL,'E6A17AB8955CD3B7-FICuS-01-7C','E6A17AB8955CD3B7-FICTS-01-5B','E6A17AB8955CD3B7-uuuuu-01-2B','InChI=1S/C10H10ClN5/c11-6-3-1-2-4-7(6)14-9-5-8(12)15-10(13)16-9/h1-5H,(H5,12,13,14,15,16)','InChIKey=FGFXCYAACOEYFP-UHFFFAOYSA-N','Nc1cc(Nc2ccccc2Cl)nc(N)n1',NULL),
	(37188,0,0,'6303-45-3','Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'632D42A7057EF8B3-FICuS-01-58','632D42A7057EF8B3-FICTS-01-37','632D42A7057EF8B3-uuuuu-01-07','InChI=1S/C11H13N5/c1-7-4-2-3-5-8(7)14-10-6-9(12)15-11(13)16-10/h2-6H,1H3,(H5,12,13,14,15,16)','InChIKey=TWEYPGUWWFXHHV-UHFFFAOYSA-N','Cc1ccccc1Nc1cc(N)nc(N)n1',NULL),
	(37189,0,0,'6303-46-4','Consistent with Molecular Formula','C10H6Cl3N3',274.5365,NULL,'B28DA82B66D517DF-FICuS-01-7B','B28DA82B66D517DF-FICTS-01-5A','B28DA82B66D517DF-uuuuu-01-2A','InChI=1S/C10H6Cl3N3/c11-7-2-1-6(3-8(7)12)16-10-4-9(13)14-5-15-10/h1-5H,(H,14,15,16)','InChIKey=DKFCSVINRQJSNI-UHFFFAOYSA-N','Clc1cc(Nc2ccc(Cl)c(Cl)c2)ncn1',NULL),
	(37190,0,0,'6303-47-5','Consistent with Molecular Formula','C12H12ClN3O',249.6993,NULL,'9BA45C2DE81B30A9-FICuS-01-72','9BA45C2DE81B30A9-FICTS-01-51','9BA45C2DE81B30A9-uuuuu-01-21','InChI=1S/C12H12ClN3O/c13-11-7-12(15-8-14-11)16-10-3-1-9(2-4-10)5-6-17/h1-4,7-8,17H,5-6H2,(H,14,15,16)','InChIKey=ALDXJMUDOOTYRK-UHFFFAOYSA-N','OCCc1ccc(Nc2cc(Cl)ncn2)cc1',NULL),
	(37191,0,0,'6303-48-6','Consistent with Molecular Formula','C11H10ClN3',219.6731,NULL,'E930713F3BF57790-FICuS-01-50','E930713F3BF57790-FICTS-01-2F','E930713F3BF57790-uuuuu-01-FF','InChI=1S/C11H10ClN3/c1-15(9-5-3-2-4-6-9)11-7-10(12)13-8-14-11/h2-8H,1H3','InChIKey=HUUWJLRTQFKVSL-UHFFFAOYSA-N','CN(c1ccccc1)c1cc(Cl)ncn1',NULL),
	(37192,0,0,'6303-49-7','Consistent with Molecular Formula','C4H3BrN2S2',223.1051,NULL,'A35E81365DEB8812-FICuS-01-5A','3DBA3A20508D147B-FICTS-01-35','A35E81365DEB8812-uuuuu-01-09','InChI=1S/C4H3BrN2S2/c5-2-3(8)6-1-7-4(2)9/h1H,(H2,6,7,8,9)','InChIKey=GBRYMZJQXDLLFF-UHFFFAOYSA-N','S=c1nc[nH]c(S)c1Br',NULL),
	(37193,0,0,'6303-50-0','Consistent with Molecular Formula','C7H10N2S3',218.3494,NULL,'6BD16F3D5AE33A3D-FICuS-01-80','6BD16F3D5AE33A3D-FICTS-01-5F','6BD16F3D5AE33A3D-uuuuu-01-2F','InChI=1S/C7H10N2S3/c1-10-5-4-6(11-2)9-7(8-5)12-3/h4H,1-3H3','InChIKey=YZDQXWUZCHOKFG-UHFFFAOYSA-N','CSc1cc(SC)nc(SC)n1',NULL),
	(37194,0,0,'6303-51-1','Consistent with Molecular Formula','C4H3ClN2S2',178.6541,NULL,'8503DB0D6C531A2A-FICuS-01-57','7EFECC58F0F36054-FICTS-01-5E','8503DB0D6C531A2A-uuuuu-01-06','InChI=1S/C4H3ClN2S2/c5-2-3(8)6-1-7-4(2)9/h1H,(H2,6,7,8,9)','InChIKey=SSEDFFZYYGZDLE-UHFFFAOYSA-N','S=c1nc[nH]c(S)c1Cl',NULL),
	(37195,0,0,'6303-52-2','Consistent with Molecular Formula','C6H7ClN2S2',206.7077,NULL,'29BF06BEE5B4C77E-FICuS-01-8D','29BF06BEE5B4C77E-FICTS-01-6C','29BF06BEE5B4C77E-uuuuu-01-3C','InChI=1S/C6H7ClN2S2/c1-10-5-4(7)6(11-2)9-3-8-5/h3H,1-2H3','InChIKey=AAKJIIQDCNPLKB-UHFFFAOYSA-N','CSc1ncnc(SC)c1Cl',NULL),
	(37196,0,0,'6303-53-3','Consistent with Molecular Formula','C18H15ClN2S2',358.9029,NULL,'2230EAC3F4D122A4-FICuS-01-52','2230EAC3F4D122A4-FICTS-01-31','2230EAC3F4D122A4-uuuuu-01-01','InChI=1S/C18H15ClN2S2/c19-16-17(22-11-14-7-3-1-4-8-14)20-13-21-18(16)23-12-15-9-5-2-6-10-15/h1-10,13H,11-12H2','InChIKey=NLEZHNVZIWFZIG-UHFFFAOYSA-N','Clc1c(SCc2ccccc2)ncnc1SCc1ccccc1',NULL),
	(37197,0,0,'1450-90-4','Consistent with Molecular Formula','C6H8N2S2',172.2626,NULL,'D163F982B97D7E79-FICuS-01-70','D163F982B97D7E79-FICTS-01-4F','D163F982B97D7E79-uuuuu-01-1F','InChI=1S/C6H8N2S2/c1-9-5-3-6(10-2)8-4-7-5/h3-4H,1-2H3','InChIKey=PDEXXTHEMNGLQV-UHFFFAOYSA-N','CSc1cc(SC)ncn1',NULL),
	(37198,0,0,'6303-54-4','Consistent with Molecular Formula','C5H6N2S2',158.2358,NULL,'0F1B15D4083A4CED-FICuS-01-6A','6CB5EE07B75FA185-FICTS-01-5A','0F1B15D4083A4CED-uuuuu-01-19','InChI=1S/C5H6N2S2/c1-9-5-6-3-2-4(8)7-5/h2-3H,1H3,(H,6,7,8)','InChIKey=FGQOFZKBSSDRIA-UHFFFAOYSA-N','CSc1nc(=S)cc[nH]1',NULL),
	(37199,0,0,'6303-55-5','Consistent with Molecular Formula','C11H8Cl2N2OS',287.163,NULL,'F2C4BAC7E99A7E29-FICuS-01-92','56854C4009F1A8DC-FICTS-01-39','F2C4BAC7E99A7E29-uuuuu-01-41','InChI=1S/C11H8Cl2N2OS/c12-8-2-1-7(9(13)3-8)5-17-11-4-10(16)14-6-15-11/h1-4,6H,5H2,(H,14,15,16)','InChIKey=FOKKLQVJXYUTKJ-UHFFFAOYSA-N','O=c1cc(SCc2ccc(Cl)cc2Cl)[nH]cn1',NULL),
	(37200,0,0,'591-28-6','Consistent with Molecular Formula','C4H4N2OS',128.1484,'KC 135\n4-Thiouracil\nUracil, 4-thio-','1E679C5A3BC0B70D-FICuS-01-71','060ACAE834C348E6-FICTS-01-42','1E679C5A3BC0B70D-uuuuu-01-20','InChI=1S/C4H4N2OS/c7-4-5-2-1-3(8)6-4/h1-2H,(H2,5,6,7,8)','InChIKey=OVONXEQGWXGFJD-UHFFFAOYSA-N','O=c1[nH]ccc(=S)[nH]1',NULL),
	(37201,0,0,'6303-56-6','Consistent with Molecular Formula','C6H9N3S',155.2172,NULL,'37DAA8657A1E6649-FICuS-01-61','37DAA8657A1E6649-FICTS-01-40','37DAA8657A1E6649-uuuuu-01-10','InChI=1S/C6H9N3S/c1-2-10-6-3-5(7)8-4-9-6/h3-4H,2H2,1H3,(H2,7,8,9)','InChIKey=QDTIJLNAWRJMJU-UHFFFAOYSA-N','CCSc1cc(N)ncn1',NULL),
	(37202,0,0,'6303-57-7','Consistent with Molecular Formula','C5H4N2O3S',172.1582,NULL,'8AEF754E86711EB3-FICuS-01-71','A947871867C49A3D-FICTS-01-38','8AEF754E86711EB3-uuuuu-01-20','InChI=1S/C5H4N2O3S/c8-4(9)2-1-3(11)7-5(10)6-2/h1H,(H,8,9)(H2,6,7,10,11)','InChIKey=LXZVRSUGVUJBBL-UHFFFAOYSA-N','O=C(O)c1cc(=S)[nH]c(=O)[nH]1',NULL),
	(37203,2,0,'685-75-6','Consistent with Molecular Formula','C9H13FO5',220.1971,NULL,'9EA95B3F603A0B2B-FICuS-01-6F','9EA95B3F603A0B2B-FICTS-01-4E','9EA95B3F603A0B2B-uuuuu-01-1E','InChI=1S/C9H13FO5/c1-4(2)7(12)6(10)8(13)9(14)15-5(3)11/h4,6-7,12H,1-3H3','InChIKey=YJQAIOCELGPLSE-UHFFFAOYSA-N','CC(=O)OC(=O)C(=O)C(F)C(O)C(C)C','1'),
	(37204,2,0,'6935-49-5','Consistent with Molecular Formula','C12H17FO7',292.2605,NULL,'5D64C9B8E0F7D3EC-FICuS-01-91','5D64C9B8E0F7D3EC-FICTS-01-70','5D64C9B8E0F7D3EC-uuuuu-01-40','InChI=1S/C12H17FO7/c1-6(2)9(20-7(3)14)12(13,11(17)19-5)8(15)10(16)18-4/h6,9H,1-5H3','InChIKey=RSYSWZRHRYIUNQ-UHFFFAOYSA-N','COC(=O)C(=O)C(F)(C(=O)OC)C(OC(C)=O)C(C)C','1'),
	(37205,0,0,'6303-58-8','Consistent with Molecular Formula','C10H12O3',180.203,'.gamma.-Phenoxybutyric acid\nButanoic acid, 4-phenoxy-\nButyric acid, 4-phenoxy-','20B6749560B85D72-FICuS-01-3C','20B6749560B85D72-FICTS-01-1B','20B6749560B85D72-uuuuu-01-EB','InChI=1S/C10H12O3/c11-10(12)7-4-8-13-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H,11,12)','InChIKey=YKYVPFIBWVQZCE-UHFFFAOYSA-N','O=C(O)CCCOc1ccccc1',NULL),
	(37206,0,1,'6303-59-9','Consistent with Molecular Formula','C9H9BrO',213.0735,NULL,'A427088E2D88825D-FICuS-01-53','A427088E2D88825D-FICTS-01-32','87CE5E4EFFBB6BBC-uuuuu-01-6D','InChI=1S/C9H9BrO/c1-11-9-4-2-8(3-5-9)6-7-10/h2-7H,1H3/b7-6+','InChIKey=MNSBHZNBVJAJND-VOTSOKGWSA-N','COc1ccc(/C=C/Br)cc1','1'),
	(37207,0,0,'6303-60-2','Consistent with Molecular Formula','C6H3I2NO2',374.9042,NULL,'3D365DBBE1303E8A-FICuS-01-6E','3D365DBBE1303E8A-FICTS-01-4D','3D365DBBE1303E8A-uuuuu-01-1D','InChI=1S/C6H3I2NO2/c7-4-1-2-6(9(10)11)5(8)3-4/h1-3H','InChIKey=VALABLHQPAMOBO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(I)cc1I',NULL),
	(37208,1,0,'7154-01-0','Consistent with Molecular Formula','C10H12O4',196.2024,'1,2-Propanediol, 3-[3,4-(methylenedioxy)phenyl]-\nWLN: T56 BO DO CHJ G1YQ1Q\n1,2-Propanediol, 3-(1,3-benzodioxol-5-yl)-','4B12938CF921AC4A-FICuS-01-62','4B12938CF921AC4A-FICTS-01-41','4B12938CF921AC4A-uuuuu-01-11','InChI=1S/C10H12O4/c11-5-8(12)3-7-1-2-9-10(4-7)14-6-13-9/h1-2,4,8,11-12H,3,5-6H2','InChIKey=FYDVPEVHFUBOJG-UHFFFAOYSA-N','OCC(O)Cc1ccc2c(c1)OCO2','1'),
	(37209,0,0,'2931-90-0','Consistent with Molecular Formula','C9H8O4',180.1598,'Isophthaldehyde, 4-hydroxy-5-methoxy-\n1,3-Benzenedicarboxaldehyde, 4-hydroxy-5-methoxy-','B51CA47F91DDC3BB-FICuS-01-90','B51CA47F91DDC3BB-FICTS-01-6F','B51CA47F91DDC3BB-uuuuu-01-3F','InChI=1S/C9H8O4/c1-13-8-3-6(4-10)2-7(5-11)9(8)12/h2-5,12H,1H3','InChIKey=YVNRFQCFZVYDRO-UHFFFAOYSA-N','COc1cc(C=O)cc(C=O)c1O',NULL),
	(37210,0,0,'98-25-9','Consistent with Molecular Formula','C7H10N2O3S',202.2276,'3,5-Diamino-p-toluenesulfonic acid\n2,6-Diaminotoluene-4-sulfonic acid\n3,5-Diamino-4-methylbenzenesulfonic acid\nBenzenesulfonic acid, 3,5-diamino-4-methyl-\np-Toluenesulfonic acid, 3,5-diamino-','BAD2BA9005199C8D-FICuS-01-73','BAD2BA9005199C8D-FICTS-01-52','BAD2BA9005199C8D-uuuuu-01-22','InChI=1S/C7H10N2O3S/c1-4-6(8)2-5(3-7(4)9)13(10,11)12/h2-3H,8-9H2,1H3,(H,10,11,12)','InChIKey=IPQWXJDRMKGSFI-UHFFFAOYSA-N','Cc1c(N)cc(S(=O)(=O)O)cc1N',NULL),
	(37211,0,0,'6301-35-5','Consistent with Molecular Formula','C8H8INO4',309.06,NULL,'6C8440AD2B44C9C3-FICuS-01-63','6C8440AD2B44C9C3-FICTS-01-42','6C8440AD2B44C9C3-uuuuu-01-12','InChI=1S/C8H8INO4/c1-13-7-4-6(10(11)12)8(14-2)3-5(7)9/h3-4H,1-2H3','InChIKey=ZKEPXTRWLFMRSE-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(OC)cc1I',NULL),
	(37212,0,0,'6307-89-7','Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'8431547F78611310-FICuS-01-18','8431547F78611310-FICTS-01-F7','8431547F78611310-uuuuu-01-C7','InChI=1S/C8H10O3/c1-5-7(9)3-6(11-2)4-8(5)10/h3-4,9-10H,1-2H3','InChIKey=YPIDZFLQKNEKRA-UHFFFAOYSA-N','COc1cc(O)c(C)c(O)c1',NULL),
	(37213,0,0,'6307-90-0','Consistent with Molecular Formula','C9H11NO5',213.1896,NULL,'571E827409B34124-FICuS-01-27','571E827409B34124-FICTS-01-06','571E827409B34124-uuuuu-01-D6','InChI=1S/C9H11NO5/c1-13-7-4-6(10(11)12)5-8(14-2)9(7)15-3/h4-5H,1-3H3','InChIKey=HZXMMBPRQGKMSW-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc(OC)c1OC',NULL),
	(37214,0,0,'6339-48-6','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'7803F1DDBE9C16E8-FICuS-01-7F','7803F1DDBE9C16E8-FICTS-01-5E','7803F1DDBE9C16E8-uuuuu-01-2E','InChI=1S/C12H20N2O2/c1-13(2)7-9-5-12(16)10(6-11(9)15)8-14(3)4/h5-6,15-16H,7-8H2,1-4H3','InChIKey=QAPHUXJGSNSWPK-UHFFFAOYSA-N','CN(C)Cc1cc(O)c(CN(C)C)cc1O',NULL),
	(37215,0,0,'6307-91-1','Consistent with Molecular Formula','C10H10Br2O5',369.994,NULL,'EB5FDFD5270219E3-FICuS-01-79','EB5FDFD5270219E3-FICTS-01-58','EB5FDFD5270219E3-uuuuu-01-28','InChI=1S/C10H10Br2O5/c1-15-7-5(11)4(10(13)14)6(12)8(16-2)9(7)17-3/h1-3H3,(H,13,14)','InChIKey=KFEXAABXBSOKEH-UHFFFAOYSA-N','COc1c(Br)c(C(=O)O)c(Br)c(OC)c1OC',NULL),
	(37216,0,0,'7251-49-2','Consistent with Molecular Formula','C11H12Br2O5',384.0208,NULL,'B2E83E2CA4C17934-FICuS-01-65','B2E83E2CA4C17934-FICTS-01-44','B2E83E2CA4C17934-uuuuu-01-14','InChI=1S/C11H12Br2O5/c1-15-8-6(12)5(11(14)18-4)7(13)9(16-2)10(8)17-3/h1-4H3','InChIKey=BLBCPOGHSCHYID-UHFFFAOYSA-N','COC(=O)c1c(Br)c(OC)c(OC)c(OC)c1Br',NULL),
	(37217,2,0,'7003-69-2','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'5BEFA496C52FC1CA-FICuS-01-95','5BEFA496C52FC1CA-FICTS-01-74','5BEFA496C52FC1CA-uuuuu-01-44','InChI=1S/C17H12O3/c18-15-13(11-7-3-1-4-8-11)16(19)17(20)14(15)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=OHQNFRSPZUPPSG-UHFFFAOYSA-N','O=C1C(=O)C(c2ccccc2)C(=O)C1c1ccccc1','1'),
	(37218,0,0,'6307-74-0','Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'10785BAB0FCC6A58-FICuS-01-71','10785BAB0FCC6A58-FICTS-01-50','10785BAB0FCC6A58-uuuuu-01-20','InChI=1S/C18H12O4/c19-15-12-18(22-14-9-5-2-6-10-14)16(20)11-17(15)21-13-7-3-1-4-8-13/h1-12H','InChIKey=POLPPRIIPMOISZ-UHFFFAOYSA-N','O=C1C=C(Oc2ccccc2)C(=O)C=C1Oc1ccccc1',NULL),
	(37219,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'A6D9245F4034424D-FICuS-01-45','A6D9245F4034424D-FICTS-01-24','A6D9245F4034424D-uuuuu-01-F4','InChI=1S/C18H12N2O2/c21-17(12-14-19-16-9-5-2-6-10-16)18(22)20-13-11-15-7-3-1-4-8-15/h1-12H','InChIKey=DDGJLZWYTNCSEI-UHFFFAOYSA-N','O=C(C=C=Nc1ccccc1)C(=O)N=C=Cc1ccccc1',NULL),
	(37220,0,1,'3839-46-1','Consistent with Molecular Formula','C14H12O',196.2482,'HYDROXYSTLBENE,4-\n4-Hydroxystilbene\n4-Hydroxyphenylstilbene\nPhenol, 4-(2-phenylethenyl)-\n4-Stilbenol','485182950B72570D-FICuS-01-2C','485182950B72570D-FICTS-01-0B','485182950B72570D-uuuuu-01-DB','InChI=1S/C14H12O/c15-14-10-8-13(9-11-14)7-6-12-4-2-1-3-5-12/h1-11,15H','InChIKey=QVLMUEOXQBUPAH-UHFFFAOYSA-N','Oc1ccc(/C=C/c2ccccc2)cc1','1'),
	(37221,0,0,'2362-79-0','Consistent with Molecular Formula','C13H10ClN',215.6817,NULL,'727D1E80A55A2F7A-FICuS-01-65','727D1E80A55A2F7A-FICTS-01-44','727D1E80A55A2F7A-uuuuu-01-14','InChI=1S/C13H10ClN/c14-12-8-6-11(7-9-12)10-15-13-4-2-1-3-5-13/h1-10H','InChIKey=CFBVFBIZXQEQHX-UHFFFAOYSA-N','Clc1ccc(/C=N/c2ccccc2)cc1',NULL),
	(37222,0,0,'27895-67-6','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'A01E2A34B398CDA5-FICuS-01-6B','A01E2A34B398CDA5-FICTS-01-4A','A01E2A34B398CDA5-uuuuu-01-1A','InChI=1S/C15H15NO2/c1-17-14-9-8-12(10-15(14)18-2)11-16-13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=KCSFGCVDFUCOIJ-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccccc2)cc1OC',NULL),
	(37223,0,1,'5150-38-9','Consistent with Molecular Formula','C15H14O2',226.2744,'PINOSYLVIN METHYL ETHER\nPhenol, 3-methoxy-5-(2-phenylethenyl)-\n3-Stilbenol, 5-methoxy-','3939085A501745F5-FICuS-01-2E','3939085A501745F5-FICTS-01-0D','3939085A501745F5-uuuuu-01-DD','InChI=1S/C15H14O2/c1-17-15-10-13(9-14(16)11-15)8-7-12-5-3-2-4-6-12/h2-11,16H,1H3','InChIKey=JVIXPWIEOVZVJC-UHFFFAOYSA-N','COc1cc(O)cc(/C=C/c2ccccc2)c1','1'),
	(37224,0,1,'78916-49-1','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'793CA4189C4ABB25-FICuS-01-67','793CA4189C4ABB25-FICTS-01-46','793CA4189C4ABB25-uuuuu-01-16','InChI=1S/C16H16O2/c1-17-15-10-14(11-16(12-15)18-2)9-8-13-6-4-3-5-7-13/h3-12H,1-2H3','InChIKey=BIYGTLDPTJMNET-UHFFFAOYSA-N','COc1cc(/C=C/c2ccccc2)cc(OC)c1','1'),
	(37225,2,0,'7251-51-6','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'7D871D95BBF7A3EC-FICuS-01-91','7D871D95BBF7A3EC-FICTS-01-70','7D871D95BBF7A3EC-uuuuu-01-40','InChI=1S/C16H16O2/c1-15(17)13-9-5-3-7-11(13)12-8-4-6-10-14(12)16(15,2)18/h3-10,17-18H,1-2H3','InChIKey=PVSIBGSXKKPZNX-UHFFFAOYSA-N','CC1(O)c2ccccc2-c2ccccc2C1(C)O','1'),
	(37226,0,1,'6307-92-2','Consistent with Molecular Formula','C14H9N3O6',315.2416,NULL,'DB7F65B4372B847F-FICuS-01-72','DB7F65B4372B847F-FICTS-01-51','DB7F65B4372B847F-uuuuu-01-21','InChI=1S/C14H9N3O6/c18-15(19)11-8-13(16(20)21)12(14(9-11)17(22)23)7-6-10-4-2-1-3-5-10/h1-9H','InChIKey=JHMMNVQXKFUCCZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2ccccc2)c([N+](=O)[O-])c1','1'),
	(37227,0,0,'85-06-3','Consistent with Molecular Formula','C14H11N',193.2476,'.beta.-Naphthoquinaldine\n3-Methylbenzo[f]quinoline\nBenzo[f]quinoline, 3-methyl-\nBenzo[f]quinoline, 3-methyl-','3D85DE5CFA34BAD0-FICuS-01-91','3D85DE5CFA34BAD0-FICTS-01-70','3D85DE5CFA34BAD0-uuuuu-01-40','InChI=1S/C14H11N/c1-10-6-8-13-12-5-3-2-4-11(12)7-9-14(13)15-10/h2-9H,1H3','InChIKey=SUHRSZJZYUCLOD-UHFFFAOYSA-N','Cc1ccc2c(ccc3ccccc32)n1',NULL),
	(37228,0,0,'80641-49-2','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'0E563041BE08BF39-FICuS-01-52','0E563041BE08BF39-FICTS-01-31','0E563041BE08BF39-uuuuu-01-01','InChI=1S/C15H11NO2/c1-9-15(11-4-2-3-5-13(11)16-9)12-8-10(17)6-7-14(12)18/h2-8,16H,1H3','InChIKey=SYIXSZIGHISTNJ-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1=CC(=O)C=CC1=O',NULL),
	(37229,1,0,'68745-38-0','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'CE9EBAA3C48EAE36-FICuS-01-A7','CE9EBAA3C48EAE36-FICTS-01-86','CE9EBAA3C48EAE36-uuuuu-01-56','InChI=1S/C15H12O4/c16-10-6-11(17)15-12(18)8-13(19-14(15)7-10)9-4-2-1-3-5-9/h1-7,13,16-17H,8H2','InChIKey=URFCJEUYXNAHFI-UHFFFAOYSA-N','O=C1CC(c2ccccc2)Oc2cc(O)cc(O)c21','1'),
	(37230,0,2,'7249-34-5','Consistent with Molecular Formula','C21H20O5',352.386,NULL,'C8317BE60BA13865-FICuS-01-54','C8317BE60BA13865-FICTS-01-33','C8317BE60BA13865-uuuuu-01-03','InChI=1S/C21H20O5/c1-25-19-11-13(3-7-17(19)22)9-15-5-6-16(21(15)24)10-14-4-8-18(23)20(12-14)26-2/h3-4,7-12,22-23H,5-6H2,1-2H3','InChIKey=NZSRSKNDCCSSGY-UHFFFAOYSA-N','COc1cc(/C=C2/CC/C(=C/c3ccc(O)c(OC)c3)C2=O)ccc1O','1'),
	(37231,0,1,'6307-94-4','Consistent with Molecular Formula','C17H14O5',298.2946,NULL,'CC5889E12855E9FD-FICuS-01-7D','CC5889E12855E9FD-FICTS-01-5C','CC5889E12855E9FD-uuuuu-01-2C','InChI=1S/C17H14O5/c1-20-13-5-3-4-11-16(19)15(22-17(11)13)9-10-6-7-12(18)14(8-10)21-2/h3-9,18H,1-2H3','InChIKey=YOCXMJWCELPPMX-UHFFFAOYSA-N','COc1cc(/C=C2\\Oc3c(OC)cccc3C2=O)ccc1O','1'),
	(37232,5,1,'155-58-8','Consistent with Molecular Formula','C21H24O9',420.4152,'Ponticin\nRHAPONTIN\nRhaponticin\nRHAPONTICINE\nRhapontigenin, 3-.beta.-D-glucopyranoside\nGlucopyranoside, rhapontigenin-3, .beta.-D-\n.beta.-D-Glucopyranoside, 3-hydroxy-5-[2-(3-hydroxy-4-methoxyphenyl)ethenyl]phenyl\nRhapontin','C8F00CBF338B57C4-FICuS-01-76','C8F00CBF338B57C4-FICTS-01-55','C8F00CBF338B57C4-uuuuu-01-25','InChI=1S/C21H24O9/c1-28-16-5-4-11(8-15(16)24)2-3-12-6-13(23)9-14(7-12)29-21-20(27)19(26)18(25)17(10-22)30-21/h2-9,17-27H,10H2,1H3','InChIKey=GKAJCVFOJGXVIA-UHFFFAOYSA-N','COc1ccc(/C=C/c2cc(O)cc(OC3OC(CO)C(O)C(O)C3O)c2)cc1O','1'),
	(37233,0,0,'7249-35-6','Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'0361E73E6D37A900-FICuS-01-43','0361E73E6D37A900-FICTS-01-22','0361E73E6D37A900-uuuuu-01-F2','InChI=1S/C19H20O6/c1-12(20)13-5-8-17(19(9-13)24-4)25-11-15(21)14-6-7-16(22-2)18(10-14)23-3/h5-10H,11H2,1-4H3','InChIKey=RZQIXUFNKNMUKN-UHFFFAOYSA-N','COc1ccc(C(=O)COc2ccc(C(C)=O)cc2OC)cc1OC',NULL),
	(37234,0,1,'7355-34-2','Consistent with Molecular Formula','C19H20O5',328.364,NULL,'033BF6925A1D6D97-FICuS-01-5B','033BF6925A1D6D97-FICTS-01-3A','FA6E8193383838C2-uuuuu-01-03','InChI=1S/C19H20O5/c1-21-16-9-6-13(11-18(16)23-3)5-8-15(20)14-7-10-17(22-2)19(12-14)24-4/h5-12H,1-4H3/b8-5+','InChIKey=NLVWDGQCMVBWDD-VMPITWQZSA-N','COc1ccc(/C=C/C(=O)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(37235,0,0,'7249-36-7','Consistent with Molecular Formula','C18H18O7',346.336,NULL,'2463C96DE9ED58F9-FICuS-01-7F','2463C96DE9ED58F9-FICTS-01-5E','2463C96DE9ED58F9-uuuuu-01-2E','InChI=1S/C18H18O7/c1-22-13-6-5-10(7-14(13)23-2)17(19)11-8-15(24-3)16(25-4)9-12(11)18(20)21/h5-9H,1-4H3,(H,20,21)','InChIKey=DCIJLUSGKMBLPE-UHFFFAOYSA-N','COc1ccc(C(=O)c2cc(OC)c(OC)cc2C(=O)O)cc1OC',NULL),
	(37236,0,0,'7355-35-3','Consistent with Molecular Formula','C15H16O8S2',388.4066,NULL,'55A4A216718FE017-FICuS-01-43','55A4A216718FE017-FICTS-01-22','55A4A216718FE017-uuuuu-01-F2','InChI=1S/C15H16O8S2/c1-8-3-10(14(16)12(5-8)24(18,19)20)7-11-4-9(2)6-13(15(11)17)25(21,22)23/h3-6,16-17H,7H2,1-2H3,(H,18,19,20)(H,21,22,23)','InChIKey=SKMUJIBAYVLJGS-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)cc(S(=O)(=O)O)c2O)c(O)c(S(=O)(=O)O)c1',NULL),
	(37237,0,0,'6307-95-5','Consistent with Molecular Formula','C25H32O4',396.5254,NULL,'06AC223C4479FE1D-FICuS-01-63','06AC223C4479FE1D-FICTS-01-42','06AC223C4479FE1D-uuuuu-01-12','InChI=1S/C25H32O4/c1-23(2)13-25(17-11-21(28-7)19(26-5)9-15(17)23)14-24(3,4)16-10-20(27-6)22(29-8)12-18(16)25/h9-12H,13-14H2,1-8H3','InChIKey=JJGWRDVWOXPPRJ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1(CC2(C)C)CC(C)(C)c2cc(OC)c(OC)cc21',NULL),
	(37238,0,0,'7249-38-9','Consistent with Molecular Formula','C16H16I2O4',526.109,NULL,'01D06CBF06590C0B-FICuS-01-56','01D06CBF06590C0B-FICTS-01-35','01D06CBF06590C0B-uuuuu-01-05','InChI=1S/C16H16I2O4/c1-19-13-7-11(17)15(21-3)5-9(13)10-6-16(22-4)12(18)8-14(10)20-2/h5-8H,1-4H3','InChIKey=JLLLZLFAVOHUCZ-UHFFFAOYSA-N','COc1cc(-c2cc(OC)c(I)cc2OC)c(OC)cc1I',NULL),
	(37239,0,0,'55919-72-7','Consistent with Molecular Formula','C20H22O6',358.3902,'FLAVANONE,5,7-DIHYDROXY-','19CD31517A04E09B-FICuS-01-4E','19CD31517A04E09B-FICTS-01-2D','19CD31517A04E09B-uuuuu-01-FD','InChI=1S/C20H22O6/c1-11(21)13-7-15(19(25-5)17(9-13)23-3)16-8-14(12(2)22)10-18(24-4)20(16)26-6/h7-10H,1-6H3','InChIKey=UFABOERRPFSOJD-UHFFFAOYSA-N','COc1cc(C(C)=O)cc(-c2cc(C(C)=O)cc(OC)c2OC)c1OC',NULL),
	(37240,4,0,NULL,'Consistent with Molecular Formula','C20H34O',290.488,NULL,'6E3900F6C78DEF9A-FICuS-01-85','6E3900F6C78DEF9A-FICTS-01-64','6E3900F6C78DEF9A-uuuuu-01-34','InChI=1S/C20H34O/c1-7-19(5,21)14-11-16-15(2)9-10-17-18(3,4)12-8-13-20(16,17)6/h7,16-17,21H,1-2,8-14H2,3-6H3','InChIKey=CECREIRZLPLYDM-UHFFFAOYSA-N','C=CC(C)(O)CCC1C(=C)CCC2C(C)(C)CCCC12C','1'),
	(37241,0,0,'129-65-7','Consistent with Molecular Formula','C16H10O7',314.2508,'Porphyrilic acid\nPorphyrillic acid\nIsobenzofuro[5,4-b]benzofuran-7-carboxylic acid, 1,3-dihydro-4,10-dihydroxy-8-methyl-3-oxo-\nIsobenzofuro[5,4-b]benzofuran-7-carboxylic acid, 1,3-dihydro-4,10-dihydroxy-8-methyl-3-oxo-','29FE6187FAC63449-FICuS-01-67','29FE6187FAC63449-FICTS-01-46','29FE6187FAC63449-uuuuu-01-16','InChI=1S/C16H10O7/c1-5-2-7(17)13-12-6-4-22-16(21)11(6)8(18)3-9(12)23-14(13)10(5)15(19)20/h2-3,17-18H,4H2,1H3,(H,19,20)','InChIKey=QZYZPZAPRHESDA-UHFFFAOYSA-N','Cc1cc(O)c2c(oc3cc(O)c4c(c32)COC4=O)c1C(=O)O',NULL),
	(37242,1,0,NULL,'Consistent with Molecular Formula','C25H30O7',442.5078,'PICROLICHENIC ACID\nPicrolichenic acid','7CCF1D30E3DFFCEF-FICuS-01-B8','7CCF1D30E3DFFCEF-FICTS-01-97','7CCF1D30E3DFFCEF-uuuuu-01-67','InChI=1S/C25H30O7/c1-4-6-8-10-15-12-16(26)13-20(31-3)25(15)22-17(11-9-7-5-2)21(23(28)29)18(27)14-19(22)32-24(25)30/h12-14,27H,4-11H2,1-3H3,(H,28,29)','InChIKey=LOGCRVAWKCZXQM-UHFFFAOYSA-N','CCCCCC1=CC(=O)C=C(OC)C12C(=O)Oc1cc(O)c(C(=O)O)c(CCCCC)c12','1'),
	(37243,0,0,'630-76-2','Consistent with Molecular Formula','C25H20',320.433,'Tetraphenylmethane\nBenzene, 1,1\',1\'\',1\'\'\'-methanetetrayltetrakis-\nMethane, tetraphenyl-','B97849DC3EF2AB94-FICuS-01-85','B97849DC3EF2AB94-FICTS-01-64','B97849DC3EF2AB94-uuuuu-01-34','InChI=1S/C25H20/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=PEQHIRFAKIASBK-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(37244,0,0,'3117-05-3','Consistent with Molecular Formula','C9H10O5',198.175,'p-Benzoquinone, trimethoxy-','F7F38F0A2DF2F025-FICuS-01-77','F7F38F0A2DF2F025-FICTS-01-56','F7F38F0A2DF2F025-uuuuu-01-26','InChI=1S/C9H10O5/c1-12-6-4-5(10)8(13-2)9(14-3)7(6)11/h4H,1-3H3','InChIKey=OIMLWOWVDNEGEN-UHFFFAOYSA-N','COC1=CC(=O)C(OC)=C(OC)C1=O',NULL),
	(37245,0,0,'6307-97-7','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'C9A51A3DD7366257-FICuS-01-5A','C9A51A3DD7366257-FICTS-01-39','C9A51A3DD7366257-uuuuu-01-09','InChI=1S/C10H11BrO2/c1-5(2)7-4-8(12)6(3)9(11)10(7)13/h4-5H,1-3H3','InChIKey=YZZZPPRWAWILLY-UHFFFAOYSA-N','CC1=C(Br)C(=O)C(C(C)C)=CC1=O',NULL),
	(37246,1,0,'6307-98-8','Consistent with Molecular Formula','C7H8O4',156.1378,'2-Furanacetic acid, 2,5-dihydro-3-methyl-5-oxo-','6191F51DE789CE47-FICuS-01-68','6191F51DE789CE47-FICTS-01-47','6191F51DE789CE47-uuuuu-01-17','InChI=1S/C7H8O4/c1-4-2-7(10)11-5(4)3-6(8)9/h2,5H,3H2,1H3,(H,8,9)','InChIKey=GXEVIPDDAUJTCF-UHFFFAOYSA-N','CC1=CC(=O)OC1CC(=O)O','1'),
	(37247,6,0,'484-68-4','Consistent with Molecular Formula','C7H14O6',194.184,'PINITOL\nPinitol','D7B50F40660B1FAE-FICuS-01-6E','D7B50F40660B1FAE-FICTS-01-4D','D7B50F40660B1FAE-uuuuu-01-1D','InChI=1S/C7H14O6/c1-13-7-5(11)3(9)2(8)4(10)6(7)12/h2-12H,1H3','InChIKey=DSCFFEYYQKSRSV-UHFFFAOYSA-N','COC1C(O)C(O)C(O)C(O)C1O','1'),
	(37248,0,0,'6307-99-9','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C9H9?BaNO3S',348.575,NULL,'A20AABAFA5BEA590-FICuS-01-91','A20AABAFA5BEA590-FICTS-01-70','A20AABAFA5BEA590-uuuuu-01-40','InChI=1S/C9H9NO3S.Ba/c11-14(12,13)6-7-5-10-9-4-2-1-3-8(7)9;/h1-5,10H,6H2,(H,11,12,13);/q;+2','InChIKey=KZQNHBHRRSYUCW-UHFFFAOYSA-N','*.O=S(=O)(O)Cc1c[nH]c2ccccc12.[Ba+2]',NULL),
	(37249,0,0,'672-76-4','Consistent with Molecular Formula','C10H12O2',164.2036,'THUJAPLICIN, ALPHA\n.gamma.-Thujaplicin\n.gamma.-Thujaplicine\n5-Isopropyltropolone\nWLN: L7VJ BQ EY1&1\n2,4,6-Cycloheptatrien-1-one, 2-hydroxy-5-(1-methylethyl)-\n2,4,6-Cycloheptatrien-1-one, 2-hydroxy-5-isopropyl-','78B9083EF2290D54-FICuS-01-51','53265E89A59D7DAB-FICTS-01-52','78B9083EF2290D54-uuuuu-01-00','InChI=1S/C10H12O2/c1-7(2)8-3-5-9(11)10(12)6-4-8/h3-7H,1-2H3,(H,11,12)','InChIKey=WKEWHSLZDDZONF-UHFFFAOYSA-N','CC(C)c1ccc(O)c(=O)cc1',NULL),
	(37250,0,0,'4431-03-2','Consistent with Molecular Formula','C15H20O2',232.3218,'Nootkatin','D6A96D0958D46DB9-FICuS-01-78','98918C82D36E608D-FICTS-01-3A','D6A96D0958D46DB9-uuuuu-01-27','InChI=1S/C15H20O2/c1-10(2)5-6-12-7-8-14(16)15(17)9-13(12)11(3)4/h5,7-9,11H,6H2,1-4H3,(H,16,17)','InChIKey=MNMNTZYOZZLKSV-UHFFFAOYSA-N','CC(C)=CCc1ccc(=O)c(O)cc1C(C)C',NULL),
	(37251,0,0,'764-51-2','Consistent with Molecular Formula','C8H14O',126.198,NULL,'84A5741EEEDD2C6E-FICuS-01-8C','84A5741EEEDD2C6E-FICTS-01-6B','84A5741EEEDD2C6E-uuuuu-01-3B','InChI=1S/C8H14O/c1-7(2)5-9-6-8(3)4/h5-6H,1-4H3','InChIKey=MYGMGGHRPDDQCN-UHFFFAOYSA-N','CC(C)=COC=C(C)C',NULL),
	(37252,0,0,'7249-39-0','Consistent with Molecular Formula','C12H20N2O4',256.301,NULL,'DC593932EF8A9258-FICuS-01-69','DC593932EF8A9258-FICTS-01-48','DC593932EF8A9258-uuuuu-01-18','InChI=1S/C12H20N2O4/c1-5-17-11(15)13-7-9(3)10(4)8-14(13)12(16)18-6-2/h5-8H2,1-4H3','InChIKey=XUDNDDFKCDLIQT-UHFFFAOYSA-N','CCOC(=O)N1CC(C)=C(C)CN1C(=O)OCC',NULL),
	(37253,2,0,'7249-40-3','Consistent with Molecular Formula','C12H22N2O4',258.3168,NULL,'AF469D5263237496-FICuS-01-44','AF469D5263237496-FICTS-01-23','AF469D5263237496-uuuuu-01-F3','InChI=1S/C12H22N2O4/c1-5-17-11(15)13-7-9(3)10(4)8-14(13)12(16)18-6-2/h9-10H,5-8H2,1-4H3','InChIKey=ZFFRLTDKWOQOJW-UHFFFAOYSA-N','CCOC(=O)N1CC(C)C(C)CN1C(=O)OCC','1'),
	(37254,2,0,'7249-41-4','Consistent with Molecular Formula','C14H22N2O6',314.3376,NULL,'E2D187076CC76EDA-FICuS-01-7C','E2D187076CC76EDA-FICTS-01-5B','E2D187076CC76EDA-uuuuu-01-2B','InChI=1S/C14H22N2O6/c1-5-20-12(17)11-9-8-10(4)15(13(18)21-6-2)16(11)14(19)22-7-3/h8-11H,5-7H2,1-4H3','InChIKey=YDWMOBVGIMHRLA-UHFFFAOYSA-N','CCOC(=O)C1C=CC(C)N(C(=O)OCC)N1C(=O)OCC','1'),
	(37255,0,0,'7249-42-5','Consistent with Molecular Formula','C16H13O4P',300.2501,NULL,'ED7C74801C5F8EB1-FICuS-01-7C','ED7C74801C5F8EB1-FICTS-01-5B','ED7C74801C5F8EB1-uuuuu-01-2B','InChI=1S/C16H13O4P/c17-21(18,19)15-11-14(12-7-3-1-4-8-12)20-16(15)13-9-5-2-6-10-13/h1-11H,(H2,17,18,19)','InChIKey=CIRRLLGWMFAUJB-UHFFFAOYSA-N','O=P(O)(O)c1cc(-c2ccccc2)oc1-c1ccccc1',NULL),
	(37256,0,0,'1825-62-3','Consistent with Molecular Formula','C5H14OSi',118.251,'ETHOXYTRIMETHYLSILANE\nEthoxytrimethylsilane\nTrimethylethoxysilane\nSilane, trimethylethoxy-\nTrimethylsilyl ethyl ether\nEthyl trimethylsilyl ether\nWLN: 2O-SI-1&1&1\nSilane, ethoxytrimethyl-\nSilane, ethoxytrimethyl-','433DBB1B8FF54756-FICuS-01-6B','433DBB1B8FF54756-FICTS-01-4A','433DBB1B8FF54756-uuuuu-01-1A','InChI=1S/C5H14OSi/c1-5-6-7(2,3)4/h5H2,1-4H3','InChIKey=RSIHJDGMBDPTIM-UHFFFAOYSA-N','CCO[Si](C)(C)C',NULL),
	(37257,0,0,'107-46-0','Consistent with Molecular Formula','C6H18OSi2',162.3796,'Fluka AG\nHexamethyldisiloxane\nOxybis(trimethylsilane)\nBis(trimethylsilyl) ether\nBis(trimethylsilyl) oxide\nSilane, oxybis(trimethyl)-\nWLN: 1-SI-1&1&O-SI-1&1&1\nDisiloxane, hexamethyl-\nDisiloxane, hexamethyl-','EE0719A7AE1D3782-FICuS-01-69','EE0719A7AE1D3782-FICTS-01-48','EE0719A7AE1D3782-uuuuu-01-18','InChI=1S/C6H18OSi2/c1-8(2,3)7-9(4,5)6/h1-6H3','InChIKey=UQEAIHBTYFGYIE-UHFFFAOYSA-N','C[Si](C)(C)O[Si](C)(C)C',NULL),
	(37258,0,0,'6308-02-7','Consistent with Molecular Formula','C14H18O',202.2956,NULL,'88FC5080B45F4A7C-FICuS-01-6D','88FC5080B45F4A7C-FICTS-01-4C','88FC5080B45F4A7C-uuuuu-01-1C','InChI=1S/C14H18O/c1-13(2)9-12(15)14(3,4)11-8-6-5-7-10(11)13/h5-8H,9H2,1-4H3','InChIKey=PMQHKFROIUJQAE-UHFFFAOYSA-N','CC1(C)CC(=O)C(C)(C)c2ccccc21',NULL),
	(37259,1,0,'6065-79-8','Consistent with Molecular Formula','C6H10Br2O2',273.9518,NULL,'F05A427911D74242-FICuS-01-32','F05A427911D74242-FICTS-01-11','F05A427911D74242-uuuuu-01-E1','InChI=1S/C6H10Br2O2/c1-2-6(9)10-4-5(8)3-7/h5H,2-4H2,1H3','InChIKey=AQDCQWKURLTSAY-UHFFFAOYSA-N','CCC(=O)OCC(Br)CBr','1'),
	(37260,1,0,'7249-43-6','Consistent with Molecular Formula','C5H7Br3O2',338.8211,NULL,'192102E1D3C57045-FICuS-01-2B','192102E1D3C57045-FICTS-01-0A','192102E1D3C57045-uuuuu-01-DA','InChI=1S/C5H7Br3O2/c6-1-4(8)3-10-5(9)2-7/h4H,1-3H2','InChIKey=NUHNFFMVULWCIP-UHFFFAOYSA-N','O=C(CBr)OCC(Br)CBr','1'),
	(37261,1,0,'6301-36-6','Consistent with Molecular Formula','C5H7Br2ClO2',294.3701,NULL,'789F520D1F6E488B-FICuS-01-68','789F520D1F6E488B-FICTS-01-47','789F520D1F6E488B-uuuuu-01-17','InChI=1S/C5H7Br2ClO2/c6-1-4(7)3-10-5(9)2-8/h4H,1-3H2','InChIKey=NAXYSIZEOBNAHI-UHFFFAOYSA-N','O=C(CCl)OCC(Br)CBr','1'),
	(37262,1,0,'6308-04-9','Consistent with Molecular Formula','C9H16Br2O2',316.0322,NULL,'BAC04FA71DBFACCE-FICuS-01-B8','BAC04FA71DBFACCE-FICTS-01-97','BAC04FA71DBFACCE-uuuuu-01-67','InChI=1S/C9H16Br2O2/c1-2-3-4-5-9(12)13-7-8(11)6-10/h8H,2-7H2,1H3','InChIKey=MHCMWLLEMJCJCZ-UHFFFAOYSA-N','CCCCCC(=O)OCC(Br)CBr','1'),
	(37263,1,0,'6308-05-0','Consistent with Molecular Formula','C7H12Br2O2',287.9786,NULL,'215CC2078D08553B-FICuS-01-41','215CC2078D08553B-FICTS-01-20','215CC2078D08553B-uuuuu-01-F0','InChI=1S/C7H12Br2O2/c1-2-3-7(10)11-5-6(9)4-8/h6H,2-5H2,1H3','InChIKey=QBSSONRXVOSUDT-UHFFFAOYSA-N','CCCC(=O)OCC(Br)CBr','1'),
	(37264,1,0,'6308-06-1','Consistent with Molecular Formula','C11H12Br2O3',352.022,NULL,'21EE5AD0FD67D33B-FICuS-01-81','21EE5AD0FD67D33B-FICTS-01-60','21EE5AD0FD67D33B-uuuuu-01-30','InChI=1S/C11H12Br2O3/c12-6-9(13)7-16-11(14)8-15-10-4-2-1-3-5-10/h1-5,9H,6-8H2','InChIKey=QFFFMOXFOFHBOX-UHFFFAOYSA-N','O=C(COc1ccccc1)OCC(Br)CBr','1'),
	(37265,1,0,'6308-07-2','Consistent with Molecular Formula','C11H12Br2O2',336.0226,NULL,'FEDAADE0F0D980D9-FICuS-01-A9','FEDAADE0F0D980D9-FICTS-01-88','FEDAADE0F0D980D9-uuuuu-01-58','InChI=1S/C11H12Br2O2/c12-7-10(13)8-15-11(14)6-9-4-2-1-3-5-9/h1-5,10H,6-8H2','InChIKey=UQYYXCYPHYVPFV-UHFFFAOYSA-N','O=C(Cc1ccccc1)OCC(Br)CBr','1'),
	(37266,0,0,'7401-52-7','Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'7476014B2B89029A-FICuS-01-37','7476014B2B89029A-FICTS-01-16','7476014B2B89029A-uuuuu-01-E6','InChI=1S/C12H14O5/c1-8(13)16-12(17-9(2)14)10-6-4-5-7-11(10)15-3/h4-7,12H,1-3H3','InChIKey=OWHZUHJWOUDCKO-UHFFFAOYSA-N','COc1ccccc1C(OC(C)=O)OC(C)=O',NULL),
	(37267,0,0,'6339-75-9','Consistent with Molecular Formula','C13H14O6',266.25,NULL,'23FA28F83F25F0C1-FICuS-01-65','23FA28F83F25F0C1-FICTS-01-44','23FA28F83F25F0C1-uuuuu-01-14','InChI=1S/C13H14O6/c1-8(14)17-12-6-4-5-11(7-12)13(18-9(2)15)19-10(3)16/h4-7,13H,1-3H3','InChIKey=BZDJVNWRYNELMJ-UHFFFAOYSA-N','CC(=O)Oc1cccc(C(OC(C)=O)OC(C)=O)c1',NULL),
	(37268,0,0,'6308-08-3','Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'EE5E07FCBD8E0F38-FICuS-01-9F','EE5E07FCBD8E0F38-FICTS-01-7E','EE5E07FCBD8E0F38-uuuuu-01-4E','InChI=1S/C14H16O6/c1-4-13(17)20-12-7-5-11(6-8-12)14(18-9(2)15)19-10(3)16/h5-8,14H,4H2,1-3H3','InChIKey=CDHXEXZEBUMWDY-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C(OC(C)=O)OC(C)=O)cc1',NULL),
	(37269,0,0,NULL,'Consistent with Molecular Formula','C16H20O6',308.3304,NULL,'C1A63D68284DFF6D-FICuS-01-7F','C1A63D68284DFF6D-FICTS-01-5E','C1A63D68284DFF6D-uuuuu-01-2E','InChI=1S/C16H20O6/c1-4-13(17)20-12-9-7-11(8-10-12)16(21-14(18)5-2)22-15(19)6-3/h7-10,16H,4-6H2,1-3H3','InChIKey=LYXUKWICVFPJCL-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C(OC(=O)CC)OC(=O)CC)cc1',NULL),
	(37270,0,0,NULL,'Consistent with Molecular Formula','C16H20O6',308.3304,NULL,'02A0AA10C2769719-FICuS-01-39','02A0AA10C2769719-FICTS-01-18','02A0AA10C2769719-uuuuu-01-E8','InChI=1S/C16H20O6/c1-4-13(17)20-12-9-7-8-11(10-12)16(21-14(18)5-2)22-15(19)6-3/h7-10,16H,4-6H2,1-3H3','InChIKey=FRFVUUXEMRAZSX-UHFFFAOYSA-N','CCC(=O)Oc1cccc(C(OC(=O)CC)OC(=O)CC)c1',NULL),
	(37271,0,0,'6301-37-7','Consistent with Molecular Formula','C15H18O6',294.3036,NULL,'DF6A2ACA91887760-FICuS-01-6D','DF6A2ACA91887760-FICTS-01-4C','DF6A2ACA91887760-uuuuu-01-1C','InChI=1S/C15H18O6/c1-4-13(17)20-15(21-14(18)5-2)11-6-8-12(9-7-11)19-10(3)16/h6-9,15H,4-5H2,1-3H3','InChIKey=YNKPHSNUGLRPRD-UHFFFAOYSA-N','CCC(=O)OC(OC(=O)CC)c1ccc(OC(C)=O)cc1',NULL),
	(37272,2,0,'6301-38-8','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'3C764E38CB955DEB-FICuS-01-81','3C764E38CB955DEB-FICTS-01-60','3C764E38CB955DEB-uuuuu-01-30','InChI=1S/C13H18O4/c1-3-15-8-12-9-16-13(17-12)10-4-6-11(14-2)7-5-10/h4-7,12-13H,3,8-9H2,1-2H3','InChIKey=TWGSRLWWRLNYSH-UHFFFAOYSA-N','CCOCC1COC(c2ccc(OC)cc2)O1','1'),
	(37273,2,1,'6308-09-4','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'404691A797AFE08D-FICuS-01-5F','404691A797AFE08D-FICTS-01-3E','404691A797AFE08D-uuuuu-01-0E','InChI=1S/C14H18O3/c1-2-15-10-13-11-16-14(17-13)9-8-12-6-4-3-5-7-12/h3-9,13-14H,2,10-11H2,1H3','InChIKey=SNOONPGSCTXEMP-UHFFFAOYSA-N','CCOCC1COC(/C=C/c2ccccc2)O1','1'),
	(37274,2,0,'6308-10-7','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'F72C389D07496C8B-FICuS-01-68','F72C389D07496C8B-FICTS-01-47','F72C389D07496C8B-uuuuu-01-17','InChI=1S/C12H16O3/c1-2-13-8-11-9-14-12(15-11)10-6-4-3-5-7-10/h3-7,11-12H,2,8-9H2,1H3','InChIKey=FQZXEIINCWCJOF-UHFFFAOYSA-N','CCOCC1COC(c2ccccc2)O1','1'),
	(37275,2,0,NULL,'Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'8C946C08318A2072-FICuS-01-38','8C946C08318A2072-FICTS-01-17','8C946C08318A2072-uuuuu-01-E7','InChI=1S/C13H16O5/c1-2-14-6-10-7-15-13(18-10)9-3-4-11-12(5-9)17-8-16-11/h3-5,10,13H,2,6-8H2,1H3','InChIKey=IAKZYDDSOLKYHN-UHFFFAOYSA-N','CCOCC1COC(c2ccc3c(c2)OCO3)O1','1'),
	(37276,1,0,'6339-76-0','Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'EC3E6B982DCA9988-FICuS-01-8C','EC3E6B982DCA9988-FICTS-01-6B','EC3E6B982DCA9988-uuuuu-01-3B','InChI=1S/C11H20O3/c1-2-12-8-10-9-13-11(14-10)6-4-3-5-7-11/h10H,2-9H2,1H3','InChIKey=PZOGINDITBDKEM-UHFFFAOYSA-N','CCOCC1COC2(CCCCC2)O1','1'),
	(37277,1,0,'6308-11-8','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'4C17A583F1FC1A36-FICuS-01-62','4C17A583F1FC1A36-FICTS-01-41','4C17A583F1FC1A36-uuuuu-01-11','InChI=1S/C10H18O3/c1-2-11-7-9-8-12-10(13-9)5-3-4-6-10/h9H,2-8H2,1H3','InChIKey=RLDSVAQNYOQXKX-UHFFFAOYSA-N','CCOCC1COC2(CCCC2)O1','1'),
	(37278,2,0,'6308-12-9','Consistent with Molecular Formula','C15H30O3',258.4002,NULL,'DEA2BACC2771701F-FICuS-01-7B','DEA2BACC2771701F-FICTS-01-5A','DEA2BACC2771701F-uuuuu-01-2A','InChI=1S/C15H30O3/c1-3-5-6-7-8-9-10-11-15-17-13-14(18-15)12-16-4-2/h14-15H,3-13H2,1-2H3','InChIKey=MLLVLMAYMFVOSY-UHFFFAOYSA-N','CCCCCCCCCC1OCC(COCC)O1','1'),
	(37279,2,1,NULL,'Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'C41BB9E0764496AD-FICuS-01-6A','C41BB9E0764496AD-FICTS-01-49','C41BB9E0764496AD-uuuuu-01-19','InChI=1S/C19H28O3/c1-3-5-7-12-17(13-16-10-8-6-9-11-16)19-21-15-18(22-19)14-20-4-2/h6,8-11,13,18-19H,3-5,7,12,14-15H2,1-2H3','InChIKey=PDGKGFLQMGPRLF-UHFFFAOYSA-N','CCCCC/C(=C\\c1ccccc1)C1OCC(COCC)O1','1'),
	(37280,1,0,'6308-13-0','Consistent with Molecular Formula','C5H8Br2O2',259.925,'1-Propanol, 2,3-dibromo-, acetate\n1-Propanol, 2,3-dibromo-, acetate','2EEB76DF181D2FBD-FICuS-01-98','2EEB76DF181D2FBD-FICTS-01-77','2EEB76DF181D2FBD-uuuuu-01-47','InChI=1S/C5H8Br2O2/c1-4(8)9-3-5(7)2-6/h5H,2-3H2,1H3','InChIKey=XBRBHDGRUHMMCF-UHFFFAOYSA-N','CC(=O)OCC(Br)CBr','1'),
	(37281,1,0,'6308-14-1','Consistent with Molecular Formula','C7H12Br2O2',287.9786,NULL,'24742B12082CDFF2-FICuS-01-4E','24742B12082CDFF2-FICTS-01-2D','24742B12082CDFF2-uuuuu-01-FD','InChI=1S/C7H12Br2O2/c1-5(2)7(10)11-4-6(9)3-8/h5-6H,3-4H2,1-2H3','InChIKey=XFXFJLKPISDTFV-UHFFFAOYSA-N','CC(C)C(=O)OCC(Br)CBr','1'),
	(37282,1,0,NULL,'Consistent with Molecular Formula','C4H6Br2O2',245.8982,NULL,'7D23A519BD54C729-FICuS-01-5B','7D23A519BD54C729-FICTS-01-3A','7D23A519BD54C729-uuuuu-01-0A','InChI=1S/C4H6Br2O2/c5-1-4(6)2-8-3-7/h3-4H,1-2H2','InChIKey=IEMVJWSPSPONND-UHFFFAOYSA-N','O=COCC(Br)CBr','1'),
	(37283,1,1,'6308-15-2','Consistent with Molecular Formula','C7H10Br2O2',285.9628,NULL,'18939C73BBF295C2-FICuS-01-61','18939C73BBF295C2-FICTS-01-40','60E26CB447648659-uuuuu-01-F3','InChI=1S/C7H10Br2O2/c1-2-3-7(10)11-5-6(9)4-8/h2-3,6H,4-5H2,1H3/b3-2+','InChIKey=JRCKVRQGCZBOAD-NSCUHMNNSA-N','C/C=C/C(=O)OCC(Br)CBr','1'),
	(37284,1,0,'6186-90-9','Consistent with Molecular Formula','C10H10Br2O2',321.9958,NULL,'CD25E5D519755523-FICuS-01-4D','CD25E5D519755523-FICTS-01-2C','CD25E5D519755523-uuuuu-01-FC','InChI=1S/C10H10Br2O2/c11-6-9(12)7-14-10(13)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=TZTWVMULLMBDLG-UHFFFAOYSA-N','O=C(OCC(Br)CBr)c1ccccc1','1'),
	(37285,1,0,NULL,'Consistent with Molecular Formula','C11H12Br2O2',336.0226,NULL,'09F5B61B3EE360D1-FICuS-01-61','09F5B61B3EE360D1-FICTS-01-40','09F5B61B3EE360D1-uuuuu-01-10','InChI=1S/C11H12Br2O2/c1-8-2-4-9(5-3-8)11(14)15-7-10(13)6-12/h2-5,10H,6-7H2,1H3','InChIKey=KBSFKROZIHZAIT-UHFFFAOYSA-N','Cc1ccc(C(=O)OCC(Br)CBr)cc1','1'),
	(37286,1,0,'6308-16-3','Consistent with Molecular Formula','C11H12Br2O2',336.0226,NULL,'5E3BA82B1B4E43EA-FICuS-01-7C','5E3BA82B1B4E43EA-FICTS-01-5B','5E3BA82B1B4E43EA-uuuuu-01-2B','InChI=1S/C11H12Br2O2/c1-8-4-2-3-5-10(8)11(14)15-7-9(13)6-12/h2-5,9H,6-7H2,1H3','InChIKey=FAJWGNHSIXBHQI-UHFFFAOYSA-N','Cc1ccccc1C(=O)OCC(Br)CBr','1'),
	(37287,1,0,NULL,'Consistent with Molecular Formula','C11H12Br2O2',336.0226,NULL,'FA126134E34EE654-FICuS-01-54','FA126134E34EE654-FICTS-01-33','FA126134E34EE654-uuuuu-01-03','InChI=1S/C11H12Br2O2/c1-8-3-2-4-9(5-8)11(14)15-7-10(13)6-12/h2-5,10H,6-7H2,1H3','InChIKey=KZAODDITVCXJAC-UHFFFAOYSA-N','Cc1cccc(C(=O)OCC(Br)CBr)c1','1'),
	(37288,1,0,'6308-17-4','Consistent with Molecular Formula','C10H9Br2ClO2',356.4409,NULL,'4352CC8A768A21C3-FICuS-01-53','4352CC8A768A21C3-FICTS-01-32','4352CC8A768A21C3-uuuuu-01-02','InChI=1S/C10H9Br2ClO2/c11-5-7(12)6-15-10(14)8-3-1-2-4-9(8)13/h1-4,7H,5-6H2','InChIKey=LLYXWJQLCPTCNB-UHFFFAOYSA-N','O=C(OCC(Br)CBr)c1ccccc1Cl','1'),
	(37289,2,0,'6308-18-5','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'3F78929B3B328543-FICuS-01-43','3F78929B3B328543-FICTS-01-22','3F78929B3B328543-uuuuu-01-F2','InChI=1S/C12H20O4/c1-9(13)15-7-11-3-5-12(6-4-11)8-16-10(2)14/h11-12H,3-8H2,1-2H3','InChIKey=NNCDHEJIRBOLSS-UHFFFAOYSA-N','CC(=O)OCC1CCC(COC(C)=O)CC1','1'),
	(37290,2,0,'6308-19-6','Consistent with Molecular Formula','C13H25ClO2',248.7923,NULL,'DB6750BD339EFFE3-FICuS-01-8D','DB6750BD339EFFE3-FICTS-01-6C','DB6750BD339EFFE3-uuuuu-01-3C','InChI=1S/C13H25ClO2/c1-2-3-4-5-6-7-8-9-13-15-11-12(10-14)16-13/h12-13H,2-11H2,1H3','InChIKey=NYCWISHLUFFLGE-UHFFFAOYSA-N','CCCCCCCCCC1OCC(CCl)O1','1'),
	(37291,2,0,'6308-20-9','Consistent with Molecular Formula','C16H28O4',284.3948,NULL,'BDA9AE5D383E600F-FICuS-01-85','BDA9AE5D383E600F-FICTS-01-64','BDA9AE5D383E600F-uuuuu-01-34','InChI=1S/C16H28O4/c1-3-5-15(17)19-11-13-7-9-14(10-8-13)12-20-16(18)6-4-2/h13-14H,3-12H2,1-2H3','InChIKey=TYWVYIOSQQXLMV-UHFFFAOYSA-N','CCCC(=O)OCC1CCC(COC(=O)CCC)CC1','1'),
	(37292,2,0,'7249-44-7','Consistent with Molecular Formula','C8H15ClO2',178.6583,NULL,'CA10A925CEE6A703-FICuS-01-6B','CA10A925CEE6A703-FICTS-01-4A','CA10A925CEE6A703-uuuuu-01-1A','InChI=1S/C8H15ClO2/c1-3-4-8(2)10-6-7(5-9)11-8/h7H,3-6H2,1-2H3','InChIKey=DMLQPRQFFQISDW-UHFFFAOYSA-N','CCCC1(C)OCC(CCl)O1','1'),
	(37293,0,0,NULL,'Consistent with Molecular Formula','C17H22O6',322.3572,NULL,'4BE7C2CBEC36DA80-FICuS-01-91','4BE7C2CBEC36DA80-FICTS-01-70','4BE7C2CBEC36DA80-uuuuu-01-40','InChI=1S/C17H22O6/c1-4-6-15(19)22-17(23-16(20)7-5-2)13-8-10-14(11-9-13)21-12(3)18/h8-11,17H,4-7H2,1-3H3','InChIKey=DFWCAUHKWFOFFG-UHFFFAOYSA-N','CCCC(=O)OC(OC(=O)CCC)c1ccc(OC(C)=O)cc1',NULL),
	(37294,0,0,'7249-45-8','Consistent with Molecular Formula','C18H24O6',336.384,NULL,'3C9E83E0B9B305A3-FICuS-01-64','3C9E83E0B9B305A3-FICTS-01-43','3C9E83E0B9B305A3-uuuuu-01-13','InChI=1S/C18H24O6/c1-4-7-16(20)23-18(24-17(21)8-5-2)13-9-11-14(12-10-13)22-15(19)6-3/h9-12,18H,4-8H2,1-3H3','InChIKey=JGNDOZGHWGGOSI-UHFFFAOYSA-N','CCCC(=O)OC(OC(=O)CCC)c1ccc(OC(=O)CC)cc1',NULL),
	(37295,0,2,'28050-84-2','Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'572784E9134AE1F3-FICuS-01-4E','21E8CA5592BEA557-FICTS-01-48','518600D9E29FFE32-uuuuu-01-0D','InChI=1S/C11H16N4O2/c1-3-9(4-2)7-13-14-11-6-5-10(8-12-11)15(16)17/h5-9H,3-4H2,1-2H3,(H,12,14)/b13-7+','InChIKey=ADDXFCCKFSVDLB-NTUHNPAUSA-N','CCC(/C=N/N=c1\\ccc([N+](=O)[O-])c[nH]1)CC','1'),
	(37296,0,2,'28058-32-4','Consistent with Molecular Formula','C12H10N4O3',258.236,NULL,'8074818AEF3EF98F-FICuS-01-7C','5DAD2968E0F94121-FICTS-01-39','8074818AEF3EF98F-uuuuu-01-2B','InChI=1S/C12H10N4O3/c17-11-4-1-9(2-5-11)7-14-15-12-6-3-10(8-13-12)16(18)19/h1-8,17H,(H,13,15)/b14-7+','InChIKey=PEMWBWQJUYQAPQ-VGOFMYFVSA-N','O=[N+]([O-])c1cc/c(=N/N=C/c2ccc(O)cc2)[nH]c1','1'),
	(37297,0,2,'28058-43-7','Consistent with Molecular Formula','C10H8N4O3',232.1982,NULL,'47F05AAF2304A69A-FICuS-01-5F','CF223AF42E868F0A-FICTS-01-55','39938C7DEB7F86A1-uuuuu-01-28','InChI=1S/C10H8N4O3/c15-14(16)8-3-4-10(11-6-8)13-12-7-9-2-1-5-17-9/h1-7H,(H,11,13)/b12-7+','InChIKey=LQCONMQZAGYEEY-KPKJPENVSA-N','O=[N+]([O-])c1cc/c(=N/N=C/c2ccco2)[nH]c1','1'),
	(37298,0,3,'28058-23-3','Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'F17F4D9615ACE955-FICuS-01-74','9628F65E71845CBF-FICTS-01-49','F17F4D9615ACE955-uuuuu-01-23','InChI=1S/C14H12N4O2/c19-18(20)13-8-9-14(15-11-13)17-16-10-4-7-12-5-2-1-3-6-12/h1-11H,(H,15,17)/b7-4?,16-10+','InChIKey=OVCXYRIKVQDISR-LNDBVSPVSA-N','O=[N+]([O-])c1cc/c(=N/N=C/C=C/c2ccccc2)[nH]c1','1'),
	(37299,0,2,'28058-19-7','Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'781F861B3577C078-FICuS-01-46','A67AAC83F6F3C38A-FICTS-01-68','549E5E5D2B371FD3-uuuuu-01-1C','InChI=1S/C13H12N4O2/c18-17(19)12-6-7-13(14-10-12)16-15-9-8-11-4-2-1-3-5-11/h1-7,9-10H,8H2,(H,14,16)/b15-9+','InChIKey=UPXKGPLYXKTBLA-OQLLNIDSSA-N','O=[N+]([O-])c1cc/c(=N/N=C/Cc2ccccc2)[nH]c1','1'),
	(37300,0,2,NULL,'Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'B09EC9BC122FF280-FICuS-01-73','5F55139EB5A3E987-FICTS-01-45','B09EC9BC122FF280-uuuuu-01-22','InChI=1S/C9H10N4O2/c1-2-3-6-11-12-9-5-4-8(7-10-9)13(14)15/h2-7H,1H3,(H,10,12)/b3-2+,11-6-','InChIKey=DISZNMXDCFJPQT-OKAJUWNNSA-N','C/C=C/C=N\\Nc1ccc([N+](=O)[O-])cn1','1'),
	(37301,0,2,'28050-85-3','Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'F22F8602E6075A56-FICuS-01-4A','B30A509D1BDE617C-FICTS-01-4B','27169FC5F80F8C82-uuuuu-01-16','InChI=1S/C12H18N4O2/c1-2-3-4-5-6-9-14-15-12-8-7-11(10-13-12)16(17)18/h7-10H,2-6H2,1H3,(H,13,15)/b14-9+','InChIKey=ASZFTAAJUWXSEF-NTEUORMPSA-N','CCCCCC/C=N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1'),
	(37302,0,2,NULL,'Consistent with Molecular Formula','C11H12N8O4',320.267,NULL,'3006A6212AAA961F-FICuS-01-45','E3D95AA1780A57B2-FICTS-01-43','3006A6212AAA961F-uuuuu-01-F4','InChI=1S/C11H12N8O4/c20-18(21)8-1-3-10(12-5-8)16-14-7-15-17-11-4-2-9(6-13-11)19(22)23/h1-6,14-15H,7H2,(H,12,16)(H,13,17)','InChIKey=GKEZREJXUBCKTO-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N/NCN/N=c2\\ccc([N+](=O)[O-])c[nH]2)[nH]c1','1'),
	(37303,0,2,'28058-44-8','Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'AFF79F594F88341E-FICuS-01-7F','EDCF382A93BDCF18-FICTS-01-7A','66D156C7B9E826E4-uuuuu-01-15','InChI=1S/C13H10N4O4/c18-17(19)10-2-4-13(14-7-10)16-15-6-9-1-3-11-12(5-9)21-8-20-11/h1-7H,8H2,(H,14,16)/b15-6+','InChIKey=VPFYTRFENPZHFQ-GIDUJCDVSA-N','O=[N+]([O-])c1cc/c(=N/N=C/c2ccc3c(c2)OCO3)[nH]c1','1'),
	(37304,0,0,'6339-77-1','Consistent with Molecular Formula','C20H37NO4',355.5166,NULL,'00C20B295B8E43FA-FICuS-01-5B','00C20B295B8E43FA-FICTS-01-3A','00C20B295B8E43FA-uuuuu-01-0A','InChI=1S/C20H37NO4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-18(20(24)25)17-19(22)23/h2-17H2,1H3,(H,22,23)(H,24,25)/b21-18-','InChIKey=GHDFDXXVEMEIQG-UZYVYHOESA-N','CCCCCCCCCCCCCCCC/N=C(/CC(=O)O)C(=O)O',NULL),
	(37305,0,0,'1457-47-2','Consistent with Molecular Formula','C6H7NOS2',173.2474,'3-Allylrhodanine\nAllyl-4-oxo-2-thioxothiazolidin\n4-Thiazolidinone, 3-(2-propenyl)-2-thioxo-\nRhodanine, 3-allyl-','67FAC1BDC4CAD28B-FICuS-01-A0','67FAC1BDC4CAD28B-FICTS-01-7F','67FAC1BDC4CAD28B-uuuuu-01-4F','InChI=1S/C6H7NOS2/c1-2-3-7-5(8)4-10-6(7)9/h2H,1,3-4H2','InChIKey=GYGUTBCTEJBRAN-UHFFFAOYSA-N','C=CCN1C(=O)CSC1=S',NULL),
	(37306,0,1,'6308-22-1','Consistent with Molecular Formula','C10H6N2O3S2',266.289,NULL,'3FF1542339137242-FICuS-01-24','3FF1542339137242-FICTS-01-03','3FF1542339137242-uuuuu-01-D3','InChI=1S/C10H6N2O3S2/c13-9-8(17-10(16)11-9)5-6-3-1-2-4-7(6)12(14)15/h1-5H,(H,11,13,16)','InChIKey=CTTRUEBEEFZQBL-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccccc1[N+](=O)[O-]','1'),
	(37307,1,0,'6012-92-6','Consistent with Molecular Formula','C10H8ClNOS2',257.7523,'N 244\n3-(p-Chlorophenyl)-5-methylrhodanine\n3-(p-Chlorophenyl)-5-methyl rhodanine\nWLN: T5SYNV EHJ BUS CR DG& E1\n4-Thiazolidinone, 3-(4-chlorophenyl)-5-methyl-2-thioxo-\nRhodanine, 3-(p-chlorophenyl)-5-methyl-','6A9066083FBF0993-FICuS-01-51','6A9066083FBF0993-FICTS-01-30','6A9066083FBF0993-uuuuu-01-00','InChI=1S/C10H8ClNOS2/c1-6-9(13)12(10(14)15-6)8-4-2-7(11)3-5-8/h2-6H,1H3','InChIKey=IBWJXVVIEGGYGU-UHFFFAOYSA-N','CC1SC(=S)N(c2ccc(Cl)cc2)C1=O','1'),
	(37308,0,1,'3806-42-6','Consistent with Molecular Formula','C10H7NOS2',221.2914,'5-Benzylidenerhodanine\n5-Benzylidene-2-thioxo-4-thiazolidinone\n5-(Phenylmethylene)-2-thioxo-4-thiazolidinone\n4-Thiazolidinone, 5-(phenylmethylene)-2-thioxo-\nRhodanine, 5-benzylidene-','811DAB7172D366F9-FICuS-01-5B','811DAB7172D366F9-FICTS-01-3A','811DAB7172D366F9-uuuuu-01-0A','InChI=1S/C10H7NOS2/c12-9-8(14-10(13)11-9)6-7-4-2-1-3-5-7/h1-6H,(H,11,12,13)','InChIKey=OONWCXLYKDWKOU-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccccc1','1'),
	(37309,0,1,'6339-79-3','Consistent with Molecular Formula','C10H7NO2S2',237.2908,NULL,'93F772974A4BCC4E-FICuS-01-73','93F772974A4BCC4E-FICTS-01-52','93F772974A4BCC4E-uuuuu-01-22','InChI=1S/C10H7NO2S2/c12-7-3-1-6(2-4-7)5-8-9(13)11-10(14)15-8/h1-5,12H,(H,11,13,14)','InChIKey=RAYIDZVPIAJJPF-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccc(O)cc1','1'),
	(37310,0,2,'6329-19-7','Consistent with Molecular Formula','C12H8N2O3S2',292.3268,NULL,'BFC000A499F34C81-FICuS-01-62','BFC000A499F34C81-FICTS-01-41','9E8CFBAF85366DB8-uuuuu-01-48','InChI=1S/C12H8N2O3S2/c15-11-10(19-12(18)13-11)7-3-5-8-4-1-2-6-9(8)14(16)17/h1-7H,(H,13,15,18)/b5-3+,10-7+','InChIKey=YJHOWNVOZSVMOV-RVAGFXNCSA-N','O=C1NC(=S)S/C1=C/C=C/c1ccccc1[N+](=O)[O-]','1'),
	(37311,0,2,'15328-87-7','Consistent with Molecular Formula','C12H9NOS2',247.3292,NULL,'DC51C537E77743FF-FICuS-01-73','DC51C537E77743FF-FICTS-01-52','6B1D24FF6905F823-uuuuu-01-0C','InChI=1S/C12H9NOS2/c14-11-10(16-12(15)13-11)8-4-7-9-5-2-1-3-6-9/h1-8H,(H,13,14,15)/b7-4+,10-8+','InChIKey=FPSVMWLWFSURME-DAAQNPAKSA-N','O=C1NC(=S)S/C1=C/C=C/c1ccccc1','1'),
	(37312,0,1,'6329-20-0','Consistent with Molecular Formula','C17H12N2OS3',356.4746,NULL,'637211B903C64604-FICuS-01-20','637211B903C64604-FICTS-01-FF','637211B903C64604-uuuuu-01-CF','InChI=1S/C17H12N2OS3/c1-19-11-4-2-3-5-13(11)22-14-8-10(6-7-12(14)19)9-15-16(20)18-17(21)23-15/h2-9H,1H3,(H,18,20,21)','InChIKey=OVKSOKMSQCCZAZ-UHFFFAOYSA-N','CN1c2ccccc2Sc2cc(/C=C3\\SC(=S)NC3=O)ccc21','1'),
	(37313,0,1,'6329-21-1','Consistent with Molecular Formula','C20H16N2OS3',396.5392,NULL,'544AB671B10B08A0-FICuS-01-43','544AB671B10B08A0-FICTS-01-22','544AB671B10B08A0-uuuuu-01-F2','InChI=1S/C20H16N2OS3/c1-3-10-22-19(23)18(26-20(22)24)12-13-8-9-15-17(11-13)25-16-7-5-4-6-14(16)21(15)2/h3-9,11-12H,1,10H2,2H3','InChIKey=CQMHQLILRIBXMG-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccc3c(c2)Sc2ccccc2N3C)SC1=S','1'),
	(37314,0,1,'7401-54-9','Consistent with Molecular Formula','C24H15ClN2O2S3',495.0277,NULL,'8B369B49AECC6F7F-FICuS-01-97','8B369B49AECC6F7F-FICTS-01-76','CF960502A6137435-uuuuu-01-E3','InChI=1S/C24H15ClN2O2S3/c25-16-11-9-15(10-12-16)13-21-23(29)26-24(31-21)32-22(28)14-27-17-5-1-3-7-19(17)30-20-8-4-2-6-18(20)27/h1-13H,14H2/b21-13-','InChIKey=HZMXFYSXUAORMF-BKUYFWCQSA-N','O=C(CN1c2ccccc2Sc2ccccc21)SC1=NC(=O)/C(=C/c2ccc(Cl)cc2)S1','1'),
	(37315,0,0,'16714-57-1','Consistent with Molecular Formula','C6H7N5S',181.2148,'1-Methylthioguanine\n9H-Purine-6-thione, 2-amino-1-methyl-\nPurine-6(1H)-thione, 2-amino-1-methyl-\n6H-Purine-6-thione, 2-amino-1,7-dihydro-1-methyl-','C3B099195636AC77-FICuS-01-51','4B24FA2E5E2FC6EF-FICTS-01-76','C3B099195636AC77-uuuuu-01-00','InChI=1S/C6H7N5S/c1-11-5(12)3-4(9-2-8-3)10-6(11)7/h2H,1H3,(H2,7,10)(H,8,9)','InChIKey=FBUTXZSKZCQABC-UHFFFAOYSA-N','Cn1c(N)nc2nc[nH]c2c1=S',NULL),
	(37316,0,0,'16837-08-4','Consistent with Molecular Formula','C5H7N3OS',157.1898,NULL,'C55D9ECBD91EA895-FICuS-01-95','1F2BC9CB9AE6B5C8-FICTS-01-79','C55D9ECBD91EA895-uuuuu-01-44','InChI=1S/C5H7N3OS/c1-8-3(6)2-4(9)7-5(8)10/h2H,6H2,1H3,(H,7,9,10)','InChIKey=CIMIOUTTYHCOJU-UHFFFAOYSA-N','Cn1c(N)cc(=O)[nH]c1=S',NULL),
	(37317,0,0,'875-41-2','Consistent with Molecular Formula','C5H8N4OS',172.2044,NULL,'CC7973B2F1435AFE-FICuS-01-7A','C9E3DB0E5139F7F4-FICTS-01-5E','CC7973B2F1435AFE-uuuuu-01-29','InChI=1S/C5H8N4OS/c1-9-3(7)2(6)4(10)8-5(9)11/h6-7H2,1H3,(H,8,10,11)','InChIKey=UUTGBPJLMXTUQE-UHFFFAOYSA-N','Cn1c(N)c(N)c(=O)[nH]c1=S',NULL),
	(37318,1,0,NULL,'Consistent with Molecular Formula','C17H17N5O3S',371.413,NULL,'F1EB61FA9F99335A-FICuS-01-80','F1EB61FA9F99335A-FICTS-01-5F','F1EB61FA9F99335A-uuuuu-01-2F','InChI=1S/C17H17N5O3S/c23-22(24)13-6-4-12(5-7-13)9-26-17-15-16(18-10-19-17)21(11-20-15)14-3-1-2-8-25-14/h4-7,10-11,14H,1-3,8-9H2','InChIKey=SSZFAAFGYMAUPS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CSc2ncnc3c2ncn3C2CCCCO2)cc1','1'),
	(37319,2,0,NULL,'Consistent with Molecular Formula','C11H14N4O2S',266.3172,NULL,'41488B798C5496F9-FICuS-01-54','C3B3D2FD4EA70A45-FICTS-01-5C','41488B798C5496F9-uuuuu-01-03','InChI=1S/C11H14N4O2S/c16-4-7-2-1-3-8(17-7)15-6-14-9-10(15)12-5-13-11(9)18/h5-8,16H,1-4H2,(H,12,13,18)','InChIKey=FLWMUHPQPQKPMV-UHFFFAOYSA-N','OCC1CCCC(n2cnc3c(=S)nc[nH]c32)O1','1'),
	(37320,2,0,NULL,'Consistent with Molecular Formula','C11H13ClN4O2',268.7023,NULL,'47147044F7621122-FICuS-01-11','47147044F7621122-FICTS-01-F0','47147044F7621122-uuuuu-01-C0','InChI=1S/C11H13ClN4O2/c12-10-9-11(14-5-13-10)16(6-15-9)8-3-1-2-7(4-17)18-8/h5-8,17H,1-4H2','InChIKey=OYKQGYLGPDJWQV-UHFFFAOYSA-N','OCC1CCCC(n2cnc3c(Cl)ncnc32)O1','1'),
	(37321,0,0,'94093-92-2','Consistent with Molecular Formula','C16H18N6O2S',358.4172,NULL,'198009B527DB6C7E-FICuS-01-5D','198009B527DB6C7E-FICTS-01-3C','198009B527DB6C7E-uuuuu-01-0C','InChI=1S/C16H18N6O2S/c1-2-3-8-21-10-18-13-14(21)19-16(17)20-15(13)25-9-11-4-6-12(7-5-11)22(23)24/h4-7,10H,2-3,8-9H2,1H3,(H2,17,19,20)','InChIKey=SUMJYTWKVHRDRL-UHFFFAOYSA-N','CCCCn1cnc2c(SCc3ccc([N+](=O)[O-])cc3)nc(N)nc21',NULL),
	(37322,0,0,'94305-11-0','Consistent with Molecular Formula','C19H16N6O2S',392.4344,NULL,'4C72212D5F17B00D-FICuS-01-49','4C72212D5F17B00D-FICTS-01-28','4C72212D5F17B00D-uuuuu-01-F8','InChI=1S/C19H16N6O2S/c20-19-22-17-16(21-12-24(17)10-13-6-2-1-3-7-13)18(23-19)28-11-14-8-4-5-9-15(14)25(26)27/h1-9,12H,10-11H2,(H2,20,22,23)','InChIKey=AMIPVQPVVMSVTB-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2[N+](=O)[O-])c2ncn(Cc3ccccc3)c2n1',NULL),
	(37323,0,0,NULL,'Consistent with Molecular Formula','C16H14N8O2S',382.399,NULL,'FD40A28D8FAB6018-FICuS-01-74','FD40A28D8FAB6018-FICTS-01-53','FD40A28D8FAB6018-uuuuu-01-23','InChI=1S/C16H14N8O2S/c1-22-8-19-13(24(25)26)15(22)27-14-11-12(20-16(17)21-14)23(9-18-11)7-10-5-3-2-4-6-10/h2-6,8-9H,7H2,1H3,(H2,17,20,21)','InChIKey=KHTLNGFUSVKKLF-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nc(N)nc2c1ncn2Cc1ccccc1',NULL),
	(37324,0,0,'92494-54-7','Consistent with Molecular Formula','C15H16ClN5S',333.8379,NULL,'88A75426EF0EAD23-FICuS-01-6A','88A75426EF0EAD23-FICTS-01-49','88A75426EF0EAD23-uuuuu-01-19','InChI=1S/C15H16ClN5S/c1-2-7-21-9-18-12-13(21)19-15(17)20-14(12)22-8-10-3-5-11(16)6-4-10/h3-6,9H,2,7-8H2,1H3,(H2,17,19,20)','InChIKey=HJXBNHVNJYYCRG-UHFFFAOYSA-N','CCCn1cnc2c(SCc3ccc(Cl)cc3)nc(N)nc21',NULL),
	(37325,0,0,'92961-96-1','Consistent with Molecular Formula','C16H18ClN5S',347.8647,NULL,'6EDBC4FE1734AB4D-FICuS-01-94','6EDBC4FE1734AB4D-FICTS-01-73','6EDBC4FE1734AB4D-uuuuu-01-43','InChI=1S/C16H18ClN5S/c1-10(2)7-22-9-19-13-14(22)20-16(18)21-15(13)23-8-11-3-5-12(17)6-4-11/h3-6,9-10H,7-8H2,1-2H3,(H2,18,20,21)','InChIKey=ZKOICSACMUVLOK-UHFFFAOYSA-N','CC(C)Cn1cnc2c(SCc3ccc(Cl)cc3)nc(N)nc21',NULL),
	(37326,4,0,'6329-22-2','Consistent with Molecular Formula','C11H21NO5',247.2906,NULL,'93D9FBB8ACC31541-FICuS-01-77','93D9FBB8ACC31541-FICTS-01-56','93D9FBB8ACC31541-uuuuu-01-26','InChI=1S/C11H21NO5/c1-11(2)16-8-7(6-12-4-5-13)15-10(14-3)9(8)17-11/h7-10,12-13H,4-6H2,1-3H3','InChIKey=LVXQMYQVBUKBOO-UHFFFAOYSA-N','COC1OC(CNCCO)C2OC(C)(C)OC12','1'),
	(37327,4,0,'6329-23-3','Consistent with Molecular Formula','C13H25NO6',291.3436,NULL,'B50236961C9545E6-FICuS-01-3E','B50236961C9545E6-FICTS-01-1D','B50236961C9545E6-uuuuu-01-ED','InChI=1S/C13H25NO6/c1-13(2)19-10-9(8-14(4-6-15)5-7-16)18-12(17-3)11(10)20-13/h9-12,15-16H,4-8H2,1-3H3','InChIKey=NEWAEUDSNNXBEF-UHFFFAOYSA-N','COC1OC(CN(CCO)CCO)C2OC(C)(C)OC12','1'),
	(37328,0,0,'7066-13-9','Consistent with Molecular Formula','C11H8N2',168.1976,NULL,'A303E9DA5335595B-FICuS-01-56','A303E9DA5335595B-FICTS-01-35','A303E9DA5335595B-uuuuu-01-05','InChI=1S/C11H8N2/c12-7-10-9-4-2-1-3-8(9)5-6-11(10)13/h1-6H,13H2','InChIKey=QUXTXQGNFNNFGN-UHFFFAOYSA-N','N#Cc1c(N)ccc2ccccc12',NULL),
	(37329,0,0,'6329-24-4','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'3425EAC7EED2E1E0-FICuS-01-80','3425EAC7EED2E1E0-FICTS-01-5F','3425EAC7EED2E1E0-uuuuu-01-2F','InChI=1S/C13H10N2O/c1-9(16)15-13-7-6-10-4-2-3-5-11(10)12(13)8-14/h2-7H,1H3,(H,15,16)','InChIKey=FDTWGIMHPCGOJX-UHFFFAOYSA-N','CC(=O)Nc1ccc2ccccc2c1C#N',NULL),
	(37330,0,0,'6329-25-5','Consistent with Molecular Formula','C4H9N5O3S',207.2068,NULL,'95DBDD7C12E6D440-FICuS-01-77','95DBDD7C12E6D440-FICTS-01-56','95DBDD7C12E6D440-uuuuu-01-26','InChI=1S/C4H9N5O3S/c1-13-3-2-8(7-10)4(5)6-9(11)12/h2-3H2,1H3,(H2,5,6)','InChIKey=RMXODLHKCYGXNG-UHFFFAOYSA-N','CSCCN(N=O)C(=N)N[N+](=O)[O-]',NULL),
	(37331,0,0,'6329-26-6','Consistent with Molecular Formula','C5H10ClNO2',151.5925,NULL,'00311CB618BD7F54-FICuS-01-4C','00311CB618BD7F54-FICTS-01-2B','00311CB618BD7F54-uuuuu-01-FB','InChI=1S/C5H10ClNO2/c1-2-9-5(8)7-4-3-6/h2-4H2,1H3,(H,7,8)','InChIKey=QHSHDVYEJKLXLB-UHFFFAOYSA-N','CCOC(=O)NCCCl',NULL),
	(37332,1,0,'6329-27-7','Consistent with Molecular Formula','C18H14N2O6',354.3184,NULL,'E854A8B35690582C-FICuS-01-51','E854A8B35690582C-FICTS-01-30','E854A8B35690582C-uuuuu-01-00','InChI=1S/C18H14N2O6/c1-26-16(21)10-15(11-5-4-6-12(9-11)20(24)25)19-17(22)13-7-2-3-8-14(13)18(19)23/h2-9,15H,10H2,1H3','InChIKey=IWWAAMGBEKMCBB-UHFFFAOYSA-N','COC(=O)CC(c1cccc([N+](=O)[O-])c1)N1C(=O)c2ccccc2C1=O','1'),
	(37333,1,0,'6329-28-8','Consistent with Molecular Formula','C17H12N2O6',340.2916,NULL,'6A1AFBB27DF3DAC4-FICuS-01-9C','6A1AFBB27DF3DAC4-FICTS-01-7B','6A1AFBB27DF3DAC4-uuuuu-01-4B','InChI=1S/C17H12N2O6/c20-15(21)9-14(10-4-3-5-11(8-10)19(24)25)18-16(22)12-6-1-2-7-13(12)17(18)23/h1-8,14H,9H2,(H,20,21)','InChIKey=DTKRLTRFQBPDBG-UHFFFAOYSA-N','O=C(O)CC(c1cccc([N+](=O)[O-])c1)N1C(=O)c2ccccc2C1=O','1'),
	(37334,1,0,'6329-29-9','Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'F96CE95E3BF2CBB6-FICuS-01-A1','F96CE95E3BF2CBB6-FICTS-01-80','F96CE95E3BF2CBB6-uuuuu-01-50','InChI=1S/C18H16N2O4/c1-24-16(21)10-15(11-5-4-6-12(19)9-11)20-17(22)13-7-2-3-8-14(13)18(20)23/h2-9,15H,10,19H2,1H3','InChIKey=WKLAQVULPUBSCG-UHFFFAOYSA-N','COC(=O)CC(c1cccc(N)c1)N1C(=O)c2ccccc2C1=O','1'),
	(37335,0,0,'6329-30-2','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'143C1CFC58490DB6-FICuS-01-65','143C1CFC58490DB6-FICTS-01-44','143C1CFC58490DB6-uuuuu-01-14','InChI=1S/C12H16O4/c1-2-3-7-15-10-5-4-6-11(8-10)16-9-12(13)14/h4-6,8H,2-3,7,9H2,1H3,(H,13,14)','InChIKey=XXJYIRTTXDIZSP-UHFFFAOYSA-N','CCCCOc1cccc(OCC(=O)O)c1',NULL),
	(37336,0,1,'6329-31-3','Consistent with Molecular Formula','C18H16N2O5',340.3348,NULL,'D085497949E8A27C-FICuS-01-5C','D085497949E8A27C-FICTS-01-3B','D085497949E8A27C-uuuuu-01-0B','InChI=1S/C18H16N2O5/c1-2-25-18(22)15(19-17(21)13-8-4-3-5-9-13)12-14-10-6-7-11-16(14)20(23)24/h3-12H,2H2,1H3,(H,19,21)','InChIKey=LMWWOVAHHAUGDN-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccccc1[N+](=O)[O-])NC(=O)c1ccccc1','1'),
	(37337,0,0,'6329-32-4','Consistent with Molecular Formula','C8H7N3O2S',209.2222,NULL,'3A6BF8CB9DA23DE3-FICuS-01-95','C610A37BA6C19673-FICTS-01-31','3A6BF8CB9DA23DE3-uuuuu-01-44','InChI=1S/C8H7N3O2S/c1-4-10-6(3-14-4)5-2-9-8(13)11-7(5)12/h2-3H,1H3,(H2,9,11,12,13)','InChIKey=GIAUHRLAGGMYNO-UHFFFAOYSA-N','Cc1nc(-c2c[nH]c(=O)[nH]c2=O)cs1',NULL),
	(37338,0,0,'6329-33-5','Consistent with Molecular Formula','C10H15N3O5',257.2456,NULL,'BC42E15A22F1E6B6-FICuS-01-6C','4DAE9EC2A2ACAF4B-FICTS-01-8B','BC42E15A22F1E6B6-uuuuu-01-1B','InChI=1S/C10H15N3O5/c14-3-1-13(2-4-15)6-8(16)7-5-11-10(18)12-9(7)17/h5,14-15H,1-4,6H2,(H2,11,12,17,18)','InChIKey=XOKSSNCHTNCKNU-UHFFFAOYSA-N','O=C(CN(CCO)CCO)c1c[nH]c(=O)[nH]c1=O',NULL),
	(37339,0,0,'6329-34-6','Consistent with Molecular Formula','C10H17N3O4',243.262,NULL,'DB5A0A8410245329-FICuS-01-3A','202BE537F6470E01-FICTS-01-1D','DB5A0A8410245329-uuuuu-01-E9','InChI=1S/C10H17N3O4/c1-2-12(3-5-14)8-7-11-10(17)13(4-6-15)9(8)16/h7,14-15H,2-6H2,1H3,(H,11,17)','InChIKey=VFFUFPXQNDSVEG-UHFFFAOYSA-N','CCN(CCO)c1c[nH]c(=O)n(CCO)c1=O',NULL),
	(37340,0,0,NULL,'Consistent with Molecular Formula','C14H19Cl2NO2',304.2156,'Benzenebutanoic acid, 2-[bis(2-chloroethyl)amino]-\nButyric acid, 4-[o-[bis(2-chloroethyl)amino]phenyl]-','6A06D751FB5541CB-FICuS-01-61','6A06D751FB5541CB-FICTS-01-40','6A06D751FB5541CB-uuuuu-01-10','InChI=1S/C14H19Cl2NO2/c15-8-10-17(11-9-16)13-6-2-1-4-12(13)5-3-7-14(18)19/h1-2,4,6H,3,5,7-11H2,(H,18,19)','InChIKey=JLERWRRRDFUKIT-UHFFFAOYSA-N','O=C(O)CCCc1ccccc1N(CCCl)CCCl',NULL),
	(37341,0,0,'7143-03-5','Consistent with Molecular Formula','C13H17Cl2NO2',290.1888,NULL,'FF2EFA8382E02580-FICuS-01-6A','FF2EFA8382E02580-FICTS-01-49','FF2EFA8382E02580-uuuuu-01-19','InChI=1S/C13H17Cl2NO2/c14-7-9-16(10-8-15)12-4-2-1-3-11(12)5-6-13(17)18/h1-4H,5-10H2,(H,17,18)','InChIKey=QZWYHVUWXMIJMD-UHFFFAOYSA-N','O=C(O)CCc1ccccc1N(CCCl)CCCl',NULL),
	(37342,0,0,'87-61-6','Consistent with Molecular Formula','C6H3Cl3',181.4487,'vic-Trichlorobenzene\n1,2,6-Trichlorobenzene\n1,2,3-Trichlorobenzene\nBenzene, 1,2,3-trichloro-\nBenzene, 1,2,3-trichloro-','F3D59F0FAE9040F2-FICuS-01-79','F3D59F0FAE9040F2-FICTS-01-58','F3D59F0FAE9040F2-uuuuu-01-28','InChI=1S/C6H3Cl3/c7-4-2-1-3-5(8)6(4)9/h1-3H','InChIKey=RELMFMZEBKVZJC-UHFFFAOYSA-N','Clc1cccc(Cl)c1Cl',NULL),
	(37343,0,0,'4709-68-6','Consistent with Molecular Formula','C26H18',330.4282,'1,1-Diphenyl-2-biphenyleneethylene\n9H-Fluorene, 9-(diphenylmethylene)-\nFluorene, 9-(diphenylmethylene)-','764A1E80D7ABB09C-FICuS-01-73','764A1E80D7ABB09C-FICTS-01-52','764A1E80D7ABB09C-uuuuu-01-22','InChI=1S/C26H18/c1-3-11-19(12-4-1)25(20-13-5-2-6-14-20)26-23-17-9-7-15-21(23)22-16-8-10-18-24(22)26/h1-18H','InChIKey=CGUOPWAERAISDV-UHFFFAOYSA-N','c1ccc(C(=C2c3ccccc3-c3ccccc32)c2ccccc2)cc1',NULL),
	(37344,0,0,'6329-36-8','Consistent with Molecular Formula','C8H8O4S2',232.2688,NULL,'9CBB90F85AC73F78-FICuS-01-86','9CBB90F85AC73F78-FICTS-01-65','9CBB90F85AC73F78-uuuuu-01-35','InChI=1S/C8H8O4S2/c1-12-8(9)13-14(10,11)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=SYPLPLCFYYEYSR-UHFFFAOYSA-N','COC(=O)SS(=O)(=O)c1ccccc1',NULL),
	(37345,0,0,'2514-70-7','Consistent with Molecular Formula','C29H28O12S4',696.773,NULL,'1AF3F3DEF32D7F1B-FICuS-01-93','1AF3F3DEF32D7F1B-FICTS-01-72','1AF3F3DEF32D7F1B-uuuuu-01-42','InChI=1S/C29H28O12S4/c30-42(31,25-13-5-1-6-14-25)38-21-29(22-39-43(32,33)26-15-7-2-8-16-26,23-40-44(34,35)27-17-9-3-10-18-27)24-41-45(36,37)28-19-11-4-12-20-28/h1-20H,21-24H2','InChIKey=USQQFBRJEIDVBV-UHFFFAOYSA-N','O=S(=O)(OCC(COS(=O)(=O)c1ccccc1)(COS(=O)(=O)c1ccccc1)COS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(37346,0,0,'6329-38-0','Consistent with Molecular Formula','C5H8OS2',148.2376,NULL,'52EA35F096E8DBE1-FICuS-01-7A','52EA35F096E8DBE1-FICTS-01-59','52EA35F096E8DBE1-uuuuu-01-29','InChI=1S/C5H8OS2/c1-3-4-8-5(7)6-2/h3H,1,4H2,2H3','InChIKey=VCWFVLZBGFSHGH-UHFFFAOYSA-N','C=CCSC(=S)OC',NULL),
	(37347,0,0,'6329-39-1','Consistent with Molecular Formula','C5H7Cl3OS3',285.6487,NULL,'925F7A61C7C329F1-FICuS-01-5E','925F7A61C7C329F1-FICTS-01-3D','925F7A61C7C329F1-uuuuu-01-0D','InChI=1S/C5H7Cl3OS3/c1-3(2)9-4(10)11-12-5(6,7)8/h3H,1-2H3','InChIKey=OEKGYAIYFNIJOA-UHFFFAOYSA-N','CC(C)OC(=S)SSC(Cl)(Cl)Cl',NULL),
	(37348,0,0,'6329-40-4','Consistent with Molecular Formula','C11H12OS2',224.3352,NULL,'437E2FFFD4D0768F-FICuS-01-85','437E2FFFD4D0768F-FICTS-01-64','437E2FFFD4D0768F-uuuuu-01-34','InChI=1S/C11H12OS2/c1-2-8-14-11(13)12-9-10-6-4-3-5-7-10/h2-7H,1,8-9H2','InChIKey=KHBYQRNWKXIMBD-UHFFFAOYSA-N','C=CCSC(=S)OCc1ccccc1',NULL),
	(37349,0,0,'6329-41-5','Consistent with Molecular Formula','C5H5Cl3OS3',283.6329,NULL,'A8AF5D3673179729-FICuS-01-56','A8AF5D3673179729-FICTS-01-35','A8AF5D3673179729-uuuuu-01-05','InChI=1S/C5H5Cl3OS3/c1-2-3-9-4(10)11-12-5(6,7)8/h2H,1,3H2','InChIKey=VNWUEVGSSXZSNC-UHFFFAOYSA-N','C=CCOC(=S)SSC(Cl)(Cl)Cl',NULL),
	(37350,0,0,'6329-42-6','Consistent with Molecular Formula','C5H7Cl3O2S3',301.6481,NULL,'D707B61E94D95F18-FICuS-01-65','D707B61E94D95F18-FICTS-01-44','D707B61E94D95F18-uuuuu-01-14','InChI=1S/C5H7Cl3O2S3/c1-9-2-3-10-4(11)12-13-5(6,7)8/h2-3H2,1H3','InChIKey=DBJUDGQKINRGRT-UHFFFAOYSA-N','COCCOC(=S)SSC(Cl)(Cl)Cl',NULL),
	(37351,0,1,'6329-43-7','Consistent with Molecular Formula','C17H14O3S',298.3558,NULL,'EF57395DCE7CEA28-FICuS-01-95','EF57395DCE7CEA28-FICTS-01-74','EF57395DCE7CEA28-uuuuu-01-44','InChI=1S/C17H14O3S/c18-16(12-11-14-7-3-1-4-8-14)21-17(19)20-13-15-9-5-2-6-10-15/h1-12H,13H2','InChIKey=IJBLLKGRSQAKFS-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)SC(=O)OCc1ccccc1','1'),
	(37352,0,0,'6329-44-8','Consistent with Molecular Formula','C6H7Cl3O3S2',297.5985,NULL,'377258E961923CF8-FICuS-01-4B','377258E961923CF8-FICTS-01-2A','377258E961923CF8-uuuuu-01-FA','InChI=1S/C6H7Cl3O3S2/c1-11-2-3-12-5(13)14-4(10)6(7,8)9/h2-3H2,1H3','InChIKey=UABLFJPXBNUKCW-UHFFFAOYSA-N','COCCOC(=S)SC(=O)C(Cl)(Cl)Cl',NULL),
	(37353,0,0,'6329-45-9','Consistent with Molecular Formula','C7H3Cl3KOS2',312.6771,NULL,'A91B0B5667D26EEC-FICuS-01-77','A91B0B5667D26EEC-FICTS-01-56','1426E2AF06A81A58-uuuuu-01-FF','InChI=1S/C7H3Cl3OS2.K/c8-3-1-5(10)6(2-4(3)9)11-7(12)13;/h1-2H,(H,12,13);/q;+1','InChIKey=YDBVHDMEXWELSY-UHFFFAOYSA-N','S=C(S)Oc1cc(Cl)c(Cl)cc1Cl.[K+]',NULL),
	(37354,1,0,'6329-46-0','Consistent with Molecular Formula','C9H13O4P',216.1731,NULL,'F3BED37B58B54C90-FICuS-01-7B','F3BED37B58B54C90-FICTS-01-5A','F3BED37B58B54C90-uuuuu-01-2A','InChI=1S/C9H13O4P/c1-12-14(11,13-2)9(10)8-6-4-3-5-7-8/h3-7,9-10H,1-2H3','InChIKey=OECCEFXMNQKERN-UHFFFAOYSA-N','COP(=O)(OC)C(O)c1ccccc1','1'),
	(37355,1,0,'6329-47-1','Consistent with Molecular Formula','C9H12ClO4P',250.6182,NULL,'7DA9D2985674803B-FICuS-01-56','7DA9D2985674803B-FICTS-01-35','7DA9D2985674803B-uuuuu-01-05','InChI=1S/C9H12ClO4P/c1-13-15(12,14-2)9(11)7-5-3-4-6-8(7)10/h3-6,9,11H,1-2H3','InChIKey=XLXMBCJIFSDGAC-UHFFFAOYSA-N','COP(=O)(OC)C(O)c1ccccc1Cl','1'),
	(37356,1,0,'6329-48-2','Consistent with Molecular Formula','C9H12ClO4P',250.6182,NULL,'2184A14DEE2F2AC6-FICuS-01-6E','2184A14DEE2F2AC6-FICTS-01-4D','2184A14DEE2F2AC6-uuuuu-01-1D','InChI=1S/C9H12ClO4P/c1-13-15(12,14-2)9(11)7-3-5-8(10)6-4-7/h3-6,9,11H,1-2H3','InChIKey=XWQYSORCBYSVKR-UHFFFAOYSA-N','COP(=O)(OC)C(O)c1ccc(Cl)cc1','1'),
	(37357,1,0,'6329-49-3','Consistent with Molecular Formula','C9H11Cl2O4P',285.0633,NULL,'B20665B8071F8147-FICuS-01-38','B20665B8071F8147-FICTS-01-17','B20665B8071F8147-uuuuu-01-E7','InChI=1S/C9H11Cl2O4P/c1-14-16(13,15-2)9(12)7-4-3-6(10)5-8(7)11/h3-5,9,12H,1-2H3','InChIKey=VXQOMSOLMCUXST-UHFFFAOYSA-N','COP(=O)(OC)C(O)c1ccc(Cl)cc1Cl','1'),
	(37358,1,0,'6329-50-6','Consistent with Molecular Formula','C11H14Cl2NO6P',358.1145,NULL,'7A50D148A4E95369-FICuS-01-4F','7A50D148A4E95369-FICTS-01-2E','7A50D148A4E95369-uuuuu-01-FE','InChI=1S/C11H14Cl2NO6P/c12-4-6-19-21(18,20-7-5-13)11(15)9-2-1-3-10(8-9)14(16)17/h1-3,8,11,15H,4-7H2','InChIKey=MYEUZBJSSUKJQF-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C(O)P(=O)(OCCCl)OCCCl)c1','1'),
	(37359,1,0,'50652-91-0','Consistent with Molecular Formula','C11H16NO6P',289.2243,'.alpha.-Toluenephosphonic acid, .alpha.-hydroxy-m-nitro-, diethyl ester\nPhosphonic acid, [hydroxy(3-nitrophenyl)methyl]-, diethyl ester','7910F3D3191E3C68-FICuS-01-4C','7910F3D3191E3C68-FICTS-01-2B','7910F3D3191E3C68-uuuuu-01-FB','InChI=1S/C11H16NO6P/c1-3-17-19(16,18-4-2)11(13)9-6-5-7-10(8-9)12(14)15/h5-8,11,13H,3-4H2,1-2H3','InChIKey=XQHANJBMOMOBPM-UHFFFAOYSA-N','CCOP(=O)(OCC)C(O)c1cccc([N+](=O)[O-])c1','1'),
	(37360,1,0,'6625-15-6','Consistent with Molecular Formula','C11H15Cl2O4P',313.1169,'.alpha.-Toluenephosphonic acid, 2,4-dichloro-.alpha.-hydroxy-, diethyl ester\nPhosphonic acid, (2,4-dichloro-.alpha.-hydroxybenzyl)-, diethyl ester','83CE0E44BB0E83C1-FICuS-01-6F','83CE0E44BB0E83C1-FICTS-01-4E','83CE0E44BB0E83C1-uuuuu-01-1E','InChI=1S/C11H15Cl2O4P/c1-3-16-18(15,17-4-2)11(14)9-6-5-8(12)7-10(9)13/h5-7,11,14H,3-4H2,1-2H3','InChIKey=TVYSHSYXEDJSAC-UHFFFAOYSA-N','CCOP(=O)(OCC)C(O)c1ccc(Cl)cc1Cl','1'),
	(37361,1,0,'6329-51-7','Consistent with Molecular Formula','C11H14Cl3O4P',347.562,NULL,'B1528BA27CFC7D2B-FICuS-01-80','B1528BA27CFC7D2B-FICTS-01-5F','B1528BA27CFC7D2B-uuuuu-01-2F','InChI=1S/C11H14Cl3O4P/c12-5-7-17-19(16,18-8-6-13)11(15)9-3-1-2-4-10(9)14/h1-4,11,15H,5-8H2','InChIKey=CVFOSPAQFDOXEW-UHFFFAOYSA-N','O=P(OCCCl)(OCCCl)C(O)c1ccccc1Cl','1'),
	(37362,1,0,NULL,'Consistent with Molecular Formula','C11H15Cl2O4P',313.1169,NULL,'0171EA8F7AEA32A1-FICuS-01-69','0171EA8F7AEA32A1-FICTS-01-48','0171EA8F7AEA32A1-uuuuu-01-18','InChI=1S/C11H15Cl2O4P/c1-3-16-18(15,17-4-2)11(14)8-5-6-9(12)10(13)7-8/h5-7,11,14H,3-4H2,1-2H3','InChIKey=WHZVWBKGYWFUEV-UHFFFAOYSA-N','CCOP(=O)(OCC)C(O)c1ccc(Cl)c(Cl)c1','1'),
	(37363,1,0,'6329-52-8','Consistent with Molecular Formula','C12H19O4P',258.2535,'Dimethyl {hydroxy[4-(propan-2-yl)phenyl]methyl}phosphonate','B33AE8B4CF930F0D-FICuS-01-82','B33AE8B4CF930F0D-FICTS-01-61','B33AE8B4CF930F0D-uuuuu-01-31','InChI=1S/C12H19O4P/c1-9(2)10-5-7-11(8-6-10)12(13)17(14,15-3)16-4/h5-9,12-13H,1-4H3','InChIKey=AUGJPMMRBWVJGN-UHFFFAOYSA-N','COP(=O)(OC)C(O)c1ccc(C(C)C)cc1','1'),
	(37364,1,0,'6329-53-9','Consistent with Molecular Formula','C5H11O4P',166.1133,NULL,'02B18DEDD38E028D-FICuS-01-73','02B18DEDD38E028D-FICTS-01-52','02B18DEDD38E028D-uuuuu-01-22','InChI=1S/C5H11O4P/c1-4-5(6)10(7,8-2)9-3/h4-6H,1H2,2-3H3','InChIKey=ZIUTURAKPKCMGQ-UHFFFAOYSA-N','C=CC(O)P(=O)(OC)OC','1'),
	(37365,1,0,'6329-54-0','Consistent with Molecular Formula','C10H15O5P',246.1993,NULL,'512CEA15E7CC4204-FICuS-01-5A','512CEA15E7CC4204-FICTS-01-39','512CEA15E7CC4204-uuuuu-01-09','InChI=1S/C10H15O5P/c1-13-9-6-4-8(5-7-9)10(11)16(12,14-2)15-3/h4-7,10-11H,1-3H3','InChIKey=CZWPPMLDIAGXJH-UHFFFAOYSA-N','COc1ccc(C(O)P(=O)(OC)OC)cc1','1'),
	(37366,1,0,'6329-55-1','Consistent with Molecular Formula','C18H36Cl3O4P',453.8128,NULL,'349951426FC0E266-FICuS-01-3E','349951426FC0E266-FICTS-01-1D','349951426FC0E266-uuuuu-01-ED','InChI=1S/C18H36Cl3O4P/c1-3-5-7-9-11-13-15-24-26(23,17(22)18(19,20)21)25-16-14-12-10-8-6-4-2/h17,22H,3-16H2,1-2H3','InChIKey=GIEAGMCBWYPSKT-UHFFFAOYSA-N','CCCCCCCCOP(=O)(OCCCCCCCC)C(O)C(Cl)(Cl)Cl','1'),
	(37367,0,0,'6345-18-2','Consistent with Molecular Formula','C10H15ClNO3P',263.6602,NULL,'94971401DC64738E-FICuS-01-42','94971401DC64738E-FICTS-01-21','94971401DC64738E-uuuuu-01-F1','InChI=1S/C10H15ClNO3P/c1-3-14-16(13,15-4-2)12-10-8-6-5-7-9(10)11/h5-8H,3-4H2,1-2H3,(H,12,13)','InChIKey=KEYVUNMUTNFRNB-UHFFFAOYSA-N','CCOP(=O)(Nc1ccccc1Cl)OCC',NULL),
	(37368,1,0,'6329-56-2','Consistent with Molecular Formula','C12H17O6P',288.2365,NULL,'92D9DF45616DFF13-FICuS-01-73','92D9DF45616DFF13-FICTS-01-52','92D9DF45616DFF13-uuuuu-01-22','InChI=1S/C12H17O6P/c1-3-17-19(14,18-4-2)12(13)9-5-6-10-11(7-9)16-8-15-10/h5-7,12-13H,3-4,8H2,1-2H3','InChIKey=CIBUVUDTKKQPID-UHFFFAOYSA-N','CCOP(=O)(OCC)C(O)c1ccc2c(c1)OCO2','1'),
	(37369,1,0,'6329-57-3','Consistent with Molecular Formula','C7H13Cl3NO6P',344.5156,NULL,'D7D30919B419D172-FICuS-01-4A','D7D30919B419D172-FICTS-01-29','D7D30919B419D172-uuuuu-01-F9','InChI=1S/C7H13Cl3NO6P/c1-3-15-18(14,16-4-2)17-6(5-11(12)13)7(8,9)10/h6H,3-5H2,1-2H3','InChIKey=FIBBPHWLIQYMPP-UHFFFAOYSA-N','CCOP(=O)(OCC)OC(C[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(37370,1,0,'6329-58-4','Consistent with Molecular Formula','C7H16NO5P',225.1809,NULL,'F4BB191CDBA9429D-FICuS-01-86','F4BB191CDBA9429D-FICTS-01-65','F4BB191CDBA9429D-uuuuu-01-35','InChI=1S/C7H16NO5P/c1-4-7(8(9)10)14(11,12-5-2)13-6-3/h7H,4-6H2,1-3H3','InChIKey=UCVFMTDYGKKVPT-UHFFFAOYSA-N','CCOP(=O)(OCC)C(CC)[N+](=O)[O-]','1'),
	(37371,0,0,'6632-96-8','Consistent with Molecular Formula','C10H7KNOS2',260.3894,NULL,'EEB6C100F038FCD6-FICuS-01-81','EEB6C100F038FCD6-FICTS-01-60','538B28F991428862-uuuuu-01-E9','InChI=1S/C10H7NOS2.K/c13-10(14)12-8-5-1-3-7-4-2-6-11-9(7)8;/h1-6H,(H,13,14);/q;+1','InChIKey=UHLZZCBKOCFQOB-UHFFFAOYSA-N','S=C(S)Oc1cccc2cccnc12.[K+]',NULL),
	(37372,1,1,'6329-59-5','Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'D0784D4A9CCFBD93-FICuS-01-8E','D0784D4A9CCFBD93-FICTS-01-6D','D0784D4A9CCFBD93-uuuuu-01-3D','InChI=1S/C13H16N2/c1-3-7-12(8-4-1)11-14-15-13-9-5-2-6-10-13/h1-3,5-6,9-12,15H,4,7-8H2','InChIKey=RLOFJUDTUOQRFG-UHFFFAOYSA-N','C1=CCC(/C=N/Nc2ccccc2)CC1','1'),
	(37373,0,0,'72802-46-1','Consistent with Molecular Formula','C13H17ClN2O',252.7431,NULL,'9F879A0D73C50050-FICuS-01-4A','9F879A0D73C50050-FICTS-01-29','9F879A0D73C50050-uuuuu-01-F9','InChI=1S/C13H17ClN2O/c14-10-6-8-12(9-7-10)16-13(17)15-11-4-2-1-3-5-11/h6-9,11H,1-5H2,(H2,15,16,17)','InChIKey=HMLXMYNUQCOEDG-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)NC1CCCCC1',NULL),
	(37374,0,0,'13208-21-4','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,NULL,'CBBA48EDE5B68937-FICuS-01-91','CBBA48EDE5B68937-FICTS-01-70','CBBA48EDE5B68937-uuuuu-01-40','InChI=1S/C13H10Cl2N2O/c14-9-4-3-5-10(8-9)16-13(18)17-12-7-2-1-6-11(12)15/h1-8H,(H2,16,17,18)','InChIKey=DHCWGPFKKFJIKV-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Nc1ccccc1Cl',NULL),
	(37375,0,0,'6392-25-2','Consistent with Molecular Formula','C11H11Cl2NO2',260.1194,NULL,'123A4B8E52331874-FICuS-01-32','123A4B8E52331874-FICTS-01-11','123A4B8E52331874-uuuuu-01-E1','InChI=1S/C11H11Cl2NO2/c12-8-1-2-9(10(13)7-8)11(15)14-3-5-16-6-4-14/h1-2,7H,3-6H2','InChIKey=JXRZEDBBEPDXNP-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1Cl)N1CCOCC1',NULL),
	(37376,0,0,'6329-60-8','Consistent with Molecular Formula','C7H12BrNO',206.0819,NULL,'1B35A5102489537D-FICuS-01-33','1B35A5102489537D-FICTS-01-12','F4F17B36D51AFAC0-uuuuu-01-2E','InChI=1S/C7H11NO.BrH/c1-2-3-8-4-6-9-7-5-8;/h1H,3-7H2;1H','InChIKey=HLIGBBDLNBKCAU-UHFFFAOYSA-N','Br.C#CCN1CCOCC1',NULL),
	(37377,2,0,'6329-61-9','Consistent with Molecular Formula','C9H17N',139.24,NULL,'E226D774D9D3FDA3-FICuS-01-7E','E226D774D9D3FDA3-FICTS-01-5D','E226D774D9D3FDA3-uuuuu-01-2D','InChI=1S/C9H17N/c1-2-4-9-7-10-6-5-8(9)3-1/h8-10H,1-7H2','InChIKey=NENLYAQPNATJSU-UHFFFAOYSA-N','C1CCC2CNCCC2C1','1'),
	(37378,2,0,'6350-14-7','Consistent with Molecular Formula','C15H20N4O7',368.3456,NULL,'2FBB486E1B05EE06-FICuS-01-72','2FBB486E1B05EE06-FICTS-01-51','E226D774D9D3FDA3-uuuuu-01-2D','InChI=1S/C9H17N.C6H3N3O7/c1-2-4-9-7-10-6-5-8(9)3-1;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-10H,1-7H2;1-2,10H','InChIKey=MFLJCAVRXSUPKG-UHFFFAOYSA-N','C1CCC2CNCCC2C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(37379,0,0,'239-32-7','Consistent with Molecular Formula','C15H9NO',219.2422,'Benzofuro[2,3-f]quinoline','8799AF7378B9452D-FICuS-01-62','8799AF7378B9452D-FICTS-01-41','8799AF7378B9452D-uuuuu-01-11','InChI=1S/C15H9NO/c1-2-6-14-10(4-1)11-7-8-13-12(15(11)17-14)5-3-9-16-13/h1-9H','InChIKey=YYLXIKOGXPENGS-UHFFFAOYSA-N','c1ccc2c(c1)oc1c3cccnc3ccc21',NULL),
	(37380,0,0,'7248-01-3','Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'815A08919687AE50-FICuS-01-41','815A08919687AE50-FICTS-01-20','81A6AF74A90A771E-uuuuu-01-17','InChI=1S/C15H13NO.ClH/c1-2-6-14-10(4-1)11-7-8-13-12(15(11)17-14)5-3-9-16-13;/h1-2,4,6-8,16H,3,5,9H2;1H','InChIKey=DDVMUTRDAMMIKQ-UHFFFAOYSA-N','Cl.c1ccc2c(c1)oc1c3c(ccc12)NCCC3',NULL),
	(37381,0,0,NULL,'Consistent with Molecular Formula','C15H16ClNO',261.7505,NULL,'2D4162016CAF731E-FICuS-01-4B','2D4162016CAF731E-FICTS-01-2A','2DBDC5E45322AA50-uuuuu-01-16','InChI=1S/C15H15NO.ClH/c16-9-3-4-11-7-8-13-12-5-1-2-6-14(12)17-15(13)10-11;/h1-2,5-8,10H,3-4,9,16H2;1H','InChIKey=MVRRGNIWHKAPGX-UHFFFAOYSA-N','Cl.NCCCc1ccc2c(c1)oc1ccccc12',NULL),
	(37382,0,0,'6329-62-0','Consistent with Molecular Formula','C16H16ClNO',273.7615,NULL,'A634B9C428FBA0C6-FICuS-01-73','A634B9C428FBA0C6-FICTS-01-52','A6C81E2117767988-uuuuu-01-F6','InChI=1S/C16H15NO.ClH/c1-17-8-4-5-11-9-13-12-6-2-3-7-15(12)18-16(13)10-14(11)17;/h2-3,6-7,9-10H,4-5,8H2,1H3;1H','InChIKey=NTOYOEDQZIUYIV-UHFFFAOYSA-N','CN1CCCc2cc3c(cc21)oc1ccccc13.Cl',NULL),
	(37383,1,0,'7504-33-8','Consistent with Molecular Formula','C16H31NO2',269.4264,'2-Piperidineundecanoic acid','5B20B9FCD55FAED6-FICuS-01-98','5B20B9FCD55FAED6-FICTS-01-77','5B20B9FCD55FAED6-uuuuu-01-47','InChI=1S/C16H31NO2/c18-16(19)13-8-6-4-2-1-3-5-7-11-15-12-9-10-14-17-15/h15,17H,1-14H2,(H,18,19)','InChIKey=UDEUQFZBHGYEGK-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCC1CCCCN1','1'),
	(37384,1,0,'6032-66-2','Consistent with Molecular Formula','C18H20ClNO3',333.8139,'MORPHOTHEBAINE, HYDROCHLORIDE\nMorphothebaine, hydrochloride\n4H-Dibenzo[de,g]quinoline-2,11-diol, 5,6,6a,7-tetrahydro-10-methoxy-6-methyl-, hydrochloride, (R)-\nAporphine-2,11-diol, 10-methoxy-, hydrochloride','08DD2C785183F0EA-FICuS-01-68','08DD2C785183F0EA-FICTS-01-47','59E5B65B3C5E563A-uuuuu-01-1C','InChI=1S/C18H19NO3.ClH/c1-19-6-5-11-7-12(20)9-13-16(11)14(19)8-10-3-4-15(22-2)18(21)17(10)13;/h3-4,7,9,14,20-21H,5-6,8H2,1-2H3;1H/t14-;/m1./s1','InChIKey=PKNXICFDFBSZMX-PFEQFJNWSA-N','COc1ccc2c(c1O)-c1cc(O)cc3c1C(C2)N(C)CC3.Cl','1'),
	(37385,0,0,'6329-63-1','Consistent with Molecular Formula','C18H17Cl2NO',334.2444,NULL,'E22F6BE0AF256679-FICuS-01-6D','E22F6BE0AF256679-FICTS-01-4C','E2D3CC0590A8BF37-uuuuu-01-23','InChI=1S/C18H16ClNO.ClH/c1-20(2)11-18(21)13-8-7-12-10-17(19)15-6-4-3-5-14(15)16(12)9-13;/h3-10H,11H2,1-2H3;1H','InChIKey=JJABURWHSVJFJO-UHFFFAOYSA-N','CN(C)CC(=O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl',NULL),
	(37386,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H16O3 in C19H18O3','C19H19?O3',295.3573,NULL,'5BC2175920CE32EF-FICuS-01-63','5BC2175920CE32EF-FICTS-01-42','5BC2175920CE32EF-uuuuu-01-12','InChI=1S/C17H16O3.C2H3/c1-18-14-6-4-5-13-12(14)9-7-11-8-10-15(19-2)17(20-3)16(11)13;1-2/h4-10H,1-3H3;1H,2H2','InChIKey=KBLDUOCSVNSLMV-UHFFFAOYSA-N','*C=C.COc1ccc2ccc3c(OC)cccc3c2c1OC',NULL),
	(37387,0,0,'6329-64-2','Consistent with Molecular Formula','C22H25Cl2NO',390.3516,NULL,'5391E3A02AE0D9BA-FICuS-01-6A','5391E3A02AE0D9BA-FICTS-01-49','536D4445156D00F4-uuuuu-01-E3','InChI=1S/C22H24ClNO.ClH/c1-14(2)24(15(3)4)13-22(25)17-10-9-16-12-21(23)19-8-6-5-7-18(19)20(16)11-17;/h5-12,14-15H,13H2,1-4H3;1H','InChIKey=WSLMFWWNLOVTEU-UHFFFAOYSA-N','CC(C)N(CC(=O)c1ccc2cc(Cl)c3ccccc3c2c1)C(C)C.Cl',NULL),
	(37388,0,0,'6329-65-3','Consistent with Molecular Formula','C22H28ClNO3',389.9211,NULL,'C65AE26ADCE36F81-FICuS-01-88','C65AE26ADCE36F81-FICTS-01-67','E42FB1C040714527-uuuuu-01-EB','InChI=1S/C22H28NO3.ClH/c1-23(2,3)14-13-16-8-11-18(24-4)17-10-7-15-9-12-19(25-5)22(26-6)21(15)20(16)17;/h7-12H,13-14H2,1-6H3;1H/q+1;/p-1','InChIKey=UIDAQCGBHIJVLI-UHFFFAOYSA-M','COc1ccc2ccc3c(OC)ccc(CC[N+](C)(C)C)c3c2c1OC.[Cl-]',NULL),
	(37389,0,0,'6329-66-4','Consistent with Molecular Formula','C23H30INO3',495.3994,NULL,'B3B30F86EFFD88B9-FICuS-01-95','B3B30F86EFFD88B9-FICTS-01-74','8B620E2BE295E4E1-uuuuu-01-15','InChI=1S/C23H30NO3.HI/c1-7-27-21-15-16(12-13-24(2,3)4)14-19-18(21)10-8-17-9-11-20(25-5)23(26-6)22(17)19;/h8-11,14-15H,7,12-13H2,1-6H3;1H/q+1;/p-1','InChIKey=DPPFNVJELUSIBH-UHFFFAOYSA-M','CCOc1cc(CC[N+](C)(C)C)cc2c1ccc1ccc(OC)c(OC)c12.[I-]',NULL),
	(37390,0,0,'7147-70-8','Consistent with Molecular Formula','C24H29Cl2NO',418.4052,NULL,'6DB30727473CC428-FICuS-01-48','6DB30727473CC428-FICTS-01-27','6D4FA0C278B11D66-uuuuu-01-13','InChI=1S/C24H28ClNO.ClH/c1-3-5-13-26(14-6-4-2)17-24(27)19-12-11-18-16-23(25)21-10-8-7-9-20(21)22(18)15-19;/h7-12,15-16H,3-6,13-14,17H2,1-2H3;1H','InChIKey=QBJURESDWTXNJW-UHFFFAOYSA-N','CCCCN(CCCC)CC(=O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl',NULL),
	(37391,1,0,'7146-99-8','Consistent with Molecular Formula','C24H30ClNO',383.9601,NULL,'716E226653D48FE9-FICuS-01-56','716E226653D48FE9-FICTS-01-35','716E226653D48FE9-uuuuu-01-05','InChI=1S/C24H30ClNO/c1-3-5-13-26(14-6-4-2)17-24(27)19-12-11-18-16-23(25)21-10-8-7-9-20(21)22(18)15-19/h7-12,15-16,24,27H,3-6,13-14,17H2,1-2H3','InChIKey=IYEPNDPUTXPUMQ-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc2cc(Cl)c3ccccc3c2c1','1'),
	(37392,0,0,'7147-71-9','Consistent with Molecular Formula','C26H32ClNO',409.9979,NULL,'F9EECDB7527189BF-FICuS-01-98','F9EECDB7527189BF-FICTS-01-77','F9EECDB7527189BF-uuuuu-01-47','InChI=1S/C26H32ClNO/c1-3-5-9-15-28(16-10-6-4-2)19-26(29)21-14-13-20-18-25(27)23-12-8-7-11-22(23)24(20)17-21/h7-8,11-14,17-18H,3-6,9-10,15-16,19H2,1-2H3','InChIKey=MBBMCYJGXOEMSU-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(=O)c1ccc2cc(Cl)c3ccccc3c2c1',NULL),
	(37393,1,0,'5428-84-2','Consistent with Molecular Formula','C26H35Cl2NO',448.4746,NULL,'FA33516847698CB2-FICuS-01-51','FA33516847698CB2-FICTS-01-30','FACFF68D78E455FC-uuuuu-01-59','InChI=1S/C26H34ClNO.ClH/c1-3-5-9-15-28(16-10-6-4-2)19-26(29)21-14-13-20-18-25(27)23-12-8-7-11-22(23)24(20)17-21;/h7-8,11-14,17-18,26,29H,3-6,9-10,15-16,19H2,1-2H3;1H','InChIKey=NAHSYLNXZYAKMH-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl','1'),
	(37394,0,0,'6632-98-0','Consistent with Molecular Formula','C28H37Cl2NO',474.5124,NULL,'BBA3183F3F6E1D0A-FICuS-01-7B','BBA3183F3F6E1D0A-FICTS-01-5A','BB5FBFDA00E3C444-uuuuu-01-39','InChI=1S/C28H36ClNO.ClH/c1-3-5-7-11-17-30(18-12-8-6-4-2)21-28(31)23-16-15-22-20-27(29)25-14-10-9-13-24(25)26(22)19-23;/h9-10,13-16,19-20H,3-8,11-12,17-18,21H2,1-2H3;1H','InChIKey=YOFNUFLUQSZWGB-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(=O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl',NULL),
	(37395,1,0,'6311-08-6','Consistent with Molecular Formula','C34H51Cl2NO',560.689,NULL,'C898E5F4BC2793D6-FICuS-01-7B','C898E5F4BC2793D6-FICTS-01-5A','C864421183AA4A98-uuuuu-01-F6','InChI=1S/C34H50ClNO.ClH/c1-3-5-7-9-11-13-17-23-36(24-18-14-12-10-8-6-4-2)27-34(37)29-22-21-28-26-33(35)31-20-16-15-19-30(31)32(28)25-29;/h15-16,19-22,25-26,34,37H,3-14,17-18,23-24,27H2,1-2H3;1H','InChIKey=BKYRFMIVJDTUFF-UHFFFAOYSA-N','CCCCCCCCCN(CCCCCCCCC)CC(O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl','1'),
	(37396,0,0,'6937-13-9','Consistent with Molecular Formula','C36H53Cl2NO',586.7268,NULL,'EB159ECEDB8612D5-FICuS-01-8A','EB159ECEDB8612D5-FICTS-01-69','EBE9392BE40BCB9B-uuuuu-01-46','InChI=1S/C36H52ClNO.ClH/c1-3-5-7-9-11-13-15-19-25-38(26-20-16-14-12-10-8-6-4-2)29-36(39)31-24-23-30-28-35(37)33-22-18-17-21-32(33)34(30)27-31;/h17-18,21-24,27-28H,3-16,19-20,25-26,29H2,1-2H3;1H','InChIKey=ONQJLWQUVCMRGV-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)CC(=O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl',NULL),
	(37397,0,0,'2486-93-3','Consistent with Molecular Formula','C8H17N2O2P',204.2083,'ENT 61354\nDiethylenimido butylphosphate\nButoxybis(1-aziridinyl)phosphine oxide\nBis(1-aziridinyl)phosphinic acid butyl ester\nPhosphinic acid, bis(1-aziridinyl)-, butyl ester\nPhosphinic acid, bis(1-aziridinyl)-, butyl ester','7BDFD01BFA0BD166-FICuS-01-8B','7BDFD01BFA0BD166-FICTS-01-6A','7BDFD01BFA0BD166-uuuuu-01-3A','InChI=1S/C8H17N2O2P/c1-2-3-8-12-13(11,9-4-5-9)10-6-7-10/h2-8H2,1H3','InChIKey=RYRMQIBBMYEHMM-UHFFFAOYSA-N','CCCCOP(=O)(N1CC1)N1CC1',NULL),
	(37398,3,0,NULL,'Consistent with Molecular Formula','C10H21N2O2P',232.2619,'Phosphinic acid, bis(2-methyl-1-aziridinyl)-, butyl ester','D5D6B8CC24B83479-FICuS-01-71','D5D6B8CC24B83479-FICTS-01-50','D5D6B8CC24B83479-uuuuu-01-20','InChI=1S/C10H21N2O2P/c1-4-5-6-14-15(13,11-7-9(11)2)12-8-10(12)3/h9-10H,4-8H2,1-3H3','InChIKey=UKAGGKUBORXBMF-UHFFFAOYSA-N','CCCCOP(=O)(N1CC1C)N1CC1C','1'),
	(37399,3,0,'5834-53-7','Consistent with Molecular Formula','C12H16ClN2O2P',286.6974,NULL,'1565D9FD8C53F4AE-FICuS-01-82','1565D9FD8C53F4AE-FICTS-01-61','1565D9FD8C53F4AE-uuuuu-01-31','InChI=1S/C12H16ClN2O2P/c1-9-7-14(9)18(16,15-8-10(15)2)17-12-5-3-11(13)4-6-12/h3-6,9-10H,7-8H2,1-2H3','InChIKey=XZZICTFXXZWIOQ-UHFFFAOYSA-N','CC1CN1P(=O)(Oc1ccc(Cl)cc1)N1CC1C','1'),
	(37400,3,0,NULL,'Consistent with Molecular Formula','C14H20BrN2O2P',359.202,NULL,'E2CEAA54D1348867-FICuS-01-6A','E2CEAA54D1348867-FICTS-01-49','E2CEAA54D1348867-uuuuu-01-19','InChI=1S/C14H20BrN2O2P/c1-3-12-9-16(12)20(18,17-10-13(17)4-2)19-14-7-5-11(15)6-8-14/h5-8,12-13H,3-4,9-10H2,1-2H3','InChIKey=JIMULZLKHUNTGL-UHFFFAOYSA-N','CCC1CN1P(=O)(Oc1ccc(Br)cc1)N1CC1CC','1'),
	(37401,3,0,NULL,'Consistent with Molecular Formula','C14H20ClN2O2P',314.751,NULL,'C925A25B191503BC-FICuS-01-4C','C925A25B191503BC-FICTS-01-2B','C925A25B191503BC-uuuuu-01-FB','InChI=1S/C14H20ClN2O2P/c1-3-12-9-16(12)20(18,17-10-13(17)4-2)19-14-7-5-11(15)6-8-14/h5-8,12-13H,3-4,9-10H2,1-2H3','InChIKey=NFZXLYSASXHKHZ-UHFFFAOYSA-N','CCC1CN1P(=O)(Oc1ccc(Cl)cc1)N1CC1CC','1'),
	(37402,3,0,NULL,'Consistent with Molecular Formula','C12H17N2O2P',252.2523,'Phosphinic acid, bis(2-methyl-1-aziridinyl)-, phenyl ester','139427A28EC38B3B-FICuS-01-56','139427A28EC38B3B-FICTS-01-35','139427A28EC38B3B-uuuuu-01-05','InChI=1S/C12H17N2O2P/c1-10-8-13(10)17(15,14-9-11(14)2)16-12-6-4-3-5-7-12/h3-7,10-11H,8-9H2,1-2H3','InChIKey=JCBGYJPACKELTI-UHFFFAOYSA-N','CC1CN1P(=O)(Oc1ccccc1)N1CC1C','1'),
	(37403,3,0,NULL,'Consistent with Molecular Formula','C14H21N2O2P',280.3059,NULL,'8E5AEB3FF0F19E9D-FICuS-01-A2','8E5AEB3FF0F19E9D-FICTS-01-81','8E5AEB3FF0F19E9D-uuuuu-01-51','InChI=1S/C14H21N2O2P/c1-3-12-10-15(12)19(17,16-11-13(16)4-2)18-14-8-6-5-7-9-14/h5-9,12-13H,3-4,10-11H2,1-2H3','InChIKey=MWXYZHWKYYCOPH-UHFFFAOYSA-N','CCC1CN1P(=O)(Oc1ccccc1)N1CC1CC','1'),
	(37404,0,0,NULL,'Consistent with Molecular Formula','C11H15N2O3P',254.2249,'Phosphinic acid, bis(1-aziridinyl)-, 4-methoxyphenyl ester\nPhosphinic acid, bis(1-aziridinyl)-, p-methoxyphenyl ester','F2AB79761D2B35FF-FICuS-01-7C','F2AB79761D2B35FF-FICTS-01-5B','F2AB79761D2B35FF-uuuuu-01-2B','InChI=1S/C11H15N2O3P/c1-15-10-2-4-11(5-3-10)16-17(14,12-6-7-12)13-8-9-13/h2-5H,6-9H2,1H3','InChIKey=PLSBLBPMBZKWLH-UHFFFAOYSA-N','COc1ccc(OP(=O)(N2CC2)N2CC2)cc1',NULL),
	(37405,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C10H14?2ClN2O2P',260.6596,NULL,'F9D4371436A98D64-FICuS-01-56','F9D4371436A98D64-FICTS-01-35','F9D4371436A98D64-uuuuu-01-05','InChI=1S/C6H6.C4H8N2O2P.Cl/c1-2-4-6-5-3-1;7-9(8,5-1-2-5)6-3-4-6;/h1-6H;1-4H2;','InChIKey=SIPSBOJJJXTDON-UHFFFAOYSA-N','*Cl.*OP(=O)(N1CC1)N1CC1.c1ccccc1',NULL),
	(37406,0,0,NULL,'Consistent with Molecular Formula','C10H12BrN2O2P',303.0948,NULL,'084F10A11BCE12A3-FICuS-01-4E','084F10A11BCE12A3-FICTS-01-2D','084F10A11BCE12A3-uuuuu-01-FD','InChI=1S/C10H12BrN2O2P/c11-9-1-3-10(4-2-9)15-16(14,12-5-6-12)13-7-8-13/h1-4H,5-8H2','InChIKey=DGECDMZCSITMNO-UHFFFAOYSA-N','O=P(Oc1ccc(Br)cc1)(N1CC1)N1CC1',NULL),
	(37407,1,0,'3671-00-9','Consistent with Molecular Formula','C13H16N2',200.2828,'Indole, 3-(1-methyl-3-pyrrolidinyl)-\n1H-Indole, 3-(1-methyl-3-pyrrolidinyl)-','4E8CA885C908C053-FICuS-01-60','4E8CA885C908C053-FICTS-01-3F','4E8CA885C908C053-uuuuu-01-0F','InChI=1S/C13H16N2/c1-15-7-6-10(9-15)12-8-14-13-5-3-2-4-11(12)13/h2-5,8,10,14H,6-7,9H2,1H3','InChIKey=GIUCRWSFDBHBDT-UHFFFAOYSA-N','CN1CCC(c2c[nH]c3ccccc23)C1','1'),
	(37408,1,0,'3671-02-1','Consistent with Molecular Formula','C18H26ClN3O',335.8759,'Indole, 3-[1-(2-morpholinoethyl)-3-pyrrolidinyl]-, dihydrochloride\n1H-Indole, 3-[1-[2-(4-morpholinyl)ethyl]-3-pyrrolidinyl]-, dihydrochloride','6B0C0D0B54DA93E1-FICuS-01-68','6B0C0D0B54DA93E1-FICTS-01-47','6BF0AAEE6B574AAF-uuuuu-01-50','InChI=1S/C18H25N3O.ClH/c1-2-4-18-16(3-1)17(13-19-18)15-5-6-21(14-15)8-7-20-9-11-22-12-10-20;/h1-4,13,15,19H,5-12,14H2;1H','InChIKey=SMPBDYHMXPYZHY-UHFFFAOYSA-N','Cl.c1ccc2c(C3CCN(CCN4CCOCC4)C3)c[nH]c2c1','1'),
	(37409,0,0,'6311-09-7','Consistent with Molecular Formula','C14H24N2O7',332.3528,NULL,'077A8BB80AFA794C-FICuS-01-79','077A8BB80AFA794C-FICTS-01-58','077A8BB80AFA794C-uuuuu-01-28','InChI=1S/C14H24N2O7/c17-13(15-1-5-19-6-2-15)22-11-9-21-10-12-23-14(18)16-3-7-20-8-4-16/h1-12H2','InChIKey=IIYDTPJXWGUCQV-UHFFFAOYSA-N','O=C(OCCOCCOC(=O)N1CCOCC1)N1CCOCC1',NULL),
	(37410,0,0,'6311-10-0','Consistent with Molecular Formula','C38H76N2O5',641.0288,NULL,'166AE18DD67E54DA-FICuS-01-7B','166AE18DD67E54DA-FICTS-01-5A','166AE18DD67E54DA-uuuuu-01-2A','InChI=1S/C38H76N2O5/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-39-37(41)44-35-33-43-34-36-45-38(42)40-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3,(H,39,41)(H,40,42)','InChIKey=HLYGEFVABJFGJI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)OCCOCCOC(=O)NCCCCCCCCCCCCCCCC',NULL),
	(37411,0,0,'6311-11-1','Consistent with Molecular Formula','C18H20N6O7',432.392,NULL,'82FBE60F6237CE94-FICuS-01-71','82FBE60F6237CE94-FICTS-01-50','82FBE60F6237CE94-uuuuu-01-20','InChI=1S/C18H20N6O7/c25-15(13-1-5-19-6-2-13)21-23-17(27)30-11-9-29-10-12-31-18(28)24-22-16(26)14-3-7-20-8-4-14/h1-8H,9-12H2,(H,21,25)(H,22,26)(H,23,27)(H,24,28)','InChIKey=DCAKBRCNBKLNMO-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)OCCOCCOC(=O)NNC(=O)c1ccncc1',NULL),
	(37412,0,0,'6311-12-2','Consistent with Molecular Formula','C10H20N2O7',280.2772,NULL,'BB9B68D82EFE2581-FICuS-01-82','BB9B68D82EFE2581-FICTS-01-61','BB9B68D82EFE2581-uuuuu-01-31','InChI=1S/C10H20N2O7/c13-3-1-11-9(15)18-7-5-17-6-8-19-10(16)12-2-4-14/h13-14H,1-8H2,(H,11,15)(H,12,16)','InChIKey=CESPSFZCPZOJFM-UHFFFAOYSA-N','O=C(NCCO)OCCOCCOC(=O)NCCO',NULL),
	(37413,0,2,'6311-13-3','Consistent with Molecular Formula','C16H18N8O9',466.3664,NULL,'3F0E656626D86076-FICuS-01-43','8586E7002BC20D0A-FICTS-01-2B','3F0E656626D86076-uuuuu-01-F2','InChI=1S/C16H18N8O9/c25-15(21-19-13-3-1-11(9-17-13)23(27)28)32-7-5-31-6-8-33-16(26)22-20-14-4-2-12(10-18-14)24(29)30/h1-4,9-10H,5-8H2,(H,17,19)(H,18,20)(H,21,25)(H,22,26)','InChIKey=JTZWMHXTFHRXPP-UHFFFAOYSA-N','O=C(N/N=c1/ccc([N+](=O)[O-])c[nH]1)OCCOCCOC(=O)N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1'),
	(37414,0,0,'6311-14-4','Consistent with Molecular Formula','C19H37NO2',311.5068,NULL,'A93FFB62FABB9696-FICuS-01-93','A93FFB62FABB9696-FICTS-01-72','A93FFB62FABB9696-uuuuu-01-42','InChI=1S/C19H37NO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-18(2)19(21)22/h3-17H2,1-2H3,(H,21,22)/b20-18+','InChIKey=XNFPVYOZNUXUKI-CZIZESTLSA-N','CCCCCCCCCCCCCCCC/N=C(\\C)C(=O)O',NULL),
	(37415,0,0,'6311-15-5','Consistent with Molecular Formula','C21H41NO2',339.5604,NULL,'7CC63356D2070F89-FICuS-01-4F','7CC63356D2070F89-FICTS-01-2E','7CC63356D2070F89-uuuuu-01-FE','InChI=1S/C21H41NO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-20(2)17-18-21(23)24/h3-19H2,1-2H3,(H,23,24)/b22-20+','InChIKey=LZGALACZJQEAOW-LSDHQDQOSA-N','CCCCCCCCCCCCCCCC/N=C(\\C)CCC(=O)O',NULL),
	(37416,1,0,'6311-16-6','Consistent with Molecular Formula','C20H43N',297.5664,NULL,'1E89403858E5F258-FICuS-01-49','1E89403858E5F258-FICTS-01-28','1E89403858E5F258-uuuuu-01-F8','InChI=1S/C20H43N/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-20(3)5-2/h20-21H,4-19H2,1-3H3','InChIKey=SSBQFQCKSWAFNU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(C)CC','1'),
	(37417,0,0,'6311-17-7','Consistent with Molecular Formula','C42H72N2',605.0442,NULL,'B92E28DD1A37E3BC-FICuS-01-84','E3E8272C46BDCF6D-FICTS-01-6C','B92E28DD1A37E3BC-uuuuu-01-33','InChI=1S/C42H72N2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-31-37-43-41-35-36-42(40-34-30-29-33-39(40)41)44-38-32-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h29-30,33-36H,3-28,31-32,37-38H2,1-2H3/b43-41-,44-42-','InChIKey=YSYVRXZRBNJQBE-SHLALKERSA-N','CCCCCCCCCCCCCCCC/N=C1\\C=C/C(=N\\CCCCCCCCCCCCCCCC)c2ccccc21',NULL),
	(37418,0,0,'6311-18-8','Consistent with Molecular Formula','C23H38ClNO',380.0123,NULL,'0198D7A2D97A3453-FICuS-01-4B','0198D7A2D97A3453-FICTS-01-2A','0198D7A2D97A3453-uuuuu-01-FA','InChI=1S/C23H38ClNO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-25-20-21-19-22(24)16-17-23(21)26/h16-17,19-20,26H,2-15,18H2,1H3/b25-20+','InChIKey=CWMVHMKAKGUVAY-LKUDQCMESA-N','CCCCCCCCCCCCCCCC/N=C/c1cc(Cl)ccc1O',NULL),
	(37419,0,0,'6634-40-8','Consistent with Molecular Formula','C4H8ClN3S',165.6403,NULL,'2B2A260DE7EB9082-FICuS-01-60','2B2A260DE7EB9082-FICTS-01-3F','2BD681E8D86649CC-uuuuu-01-25','InChI=1S/C4H7N3S.ClH/c5-2-1-3-8-4(6)7;/h1,3H2,(H3,6,7);1H','InChIKey=AFNOMYJVKMTGPV-UHFFFAOYSA-N','Cl.N#CCCSC(=N)N',NULL),
	(37420,0,0,'6311-19-9','Consistent with Molecular Formula','C13H9NO2',211.2196,'Carbazole-1-carboxylic acid','3BA5BD883F83ABBB-FICuS-01-93','3BA5BD883F83ABBB-FICTS-01-72','3BA5BD883F83ABBB-uuuuu-01-42','InChI=1S/C13H9NO2/c15-13(16)10-6-3-5-9-8-4-1-2-7-11(8)14-12(9)10/h1-7,14H,(H,15,16)','InChIKey=DHHFGQADZVYGIE-UHFFFAOYSA-N','O=C(O)c1cccc2c1[nH]c1ccccc12',NULL),
	(37421,1,0,NULL,'Consistent with Molecular Formula','C17H17ClN2',284.7877,NULL,'F1E826B5C376CF0C-FICuS-01-79','F1E826B5C376CF0C-FICTS-01-58','F1148150FCFB1642-uuuuu-01-FE','InChI=1S/C17H16N2.ClH/c1-11-17(13-7-3-5-9-15(13)18-11)16-10-12-6-2-4-8-14(12)19-16;/h2-9,16,18-19H,10H2,1H3;1H','InChIKey=BGJJYXPYVWIVTI-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1Cc2ccccc2N1.Cl','1'),
	(37422,0,0,'6311-20-2','Consistent with Molecular Formula','C5H7NO2S',145.1758,NULL,'24781B0C72E95829-FICuS-01-41','24781B0C72E95829-FICTS-01-20','24781B0C72E95829-uuuuu-01-F0','InChI=1S/C5H7NO2S/c1-6-4(7)2-9-3-5(6)8/h2-3H2,1H3','InChIKey=HVUOBDLQNHHDEO-UHFFFAOYSA-N','CN1C(=O)CSCC1=O',NULL),
	(37423,0,0,'1146-14-1','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'1362F8787CCCCEEB-FICuS-01-8F','1362F8787CCCCEEB-FICTS-01-6E','1362F8787CCCCEEB-uuuuu-01-3E','InChI=1S/C15H16N2O/c1-13(18)15(9-5-11-16,10-6-12-17)14-7-3-2-4-8-14/h2-4,7-8H,5-6,9-10H2,1H3','InChIKey=DSSSILUHCSFGGI-UHFFFAOYSA-N','CC(=O)C(CCC#N)(CCC#N)c1ccccc1',NULL),
	(37424,0,0,'6311-22-4','Consistent with Molecular Formula','C14H12O',196.2482,NULL,'18E4E643CAD4EF79-FICuS-01-82','18E4E643CAD4EF79-FICTS-01-61','18E4E643CAD4EF79-uuuuu-01-31','InChI=1S/C14H12O/c1-14(15)12-8-4-2-6-10(12)11-7-3-5-9-13(11)14/h2-9,15H,1H3','InChIKey=ZMXJQEIJNHMYDY-UHFFFAOYSA-N','CC1(O)c2ccccc2-c2ccccc21',NULL),
	(37425,0,0,'6311-23-5','Consistent with Molecular Formula','C14H13NO4S',291.321,NULL,'4784D269F27F23C0-FICuS-01-50','4784D269F27F23C0-FICTS-01-2F','4784D269F27F23C0-uuuuu-01-FF','InChI=1S/C14H13NO4S/c1-10-6-8-11(9-7-10)20(18,19)15-13-5-3-2-4-12(13)14(16)17/h2-9,15H,1H3,(H,16,17)','InChIKey=ADALGBTXGIISDM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2C(=O)O)cc1',NULL),
	(37426,4,0,'1711-46-2','Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'95706F6A57B9FD30-FICuS-01-63','95706F6A57B9FD30-FICTS-01-42','95706F6A57B9FD30-uuuuu-01-12','InChI=1S/C20H14O2/c21-15-9-10-16(22)20-18-12-6-2-1-5-11(12)17(19(15)20)13-7-3-4-8-14(13)18/h1-10,17-20H','InChIKey=WHGYFGNRTSDCBM-UHFFFAOYSA-N','O=C1C=CC(=O)C2C3c4ccccc4C(c4ccccc43)C12','1'),
	(37427,1,0,'6311-25-7','Consistent with Molecular Formula','C23H18',294.3952,NULL,'295FA3BEA99A4594-FICuS-01-72','295FA3BEA99A4594-FICTS-01-51','295FA3BEA99A4594-uuuuu-01-21','InChI=1S/C23H18/c1-4-10-18(11-5-1)21-16-22(19-12-6-2-7-13-19)23(17-21)20-14-8-3-9-15-20/h1-17,22H','InChIKey=CUFFHBHPQZGOBM-UHFFFAOYSA-N','C1=C(c2ccccc2)C=C(c2ccccc2)C1c1ccccc1','1'),
	(37428,0,0,'6311-26-8','Consistent with Molecular Formula','C6H9N5O2',183.1694,NULL,'242436B3119F8A0F-FICuS-01-41','242436B3119F8A0F-FICTS-01-20','242436B3119F8A0F-uuuuu-01-F0','InChI=1S/C6H9N5O2/c1-10(2)6-4(11(12)13)5(7)8-3-9-6/h3H,1-2H3,(H2,7,8,9)','InChIKey=APFYBSDAJCJENA-UHFFFAOYSA-N','CN(C)c1ncnc(N)c1[N+](=O)[O-]',NULL),
	(37429,0,0,'7674-36-4','Consistent with Molecular Formula','C12H12N6',240.267,NULL,'53F4A76EE9027EED-FICuS-01-81','53F4A76EE9027EED-FICTS-01-60','53F4A76EE9027EED-uuuuu-01-30','InChI=1S/C12H12N6/c13-10-9-11(17-12(14)16-10)18(7-15-9)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H4,13,14,16,17)','InChIKey=DRGHOMRXJSSSBT-UHFFFAOYSA-N','Nc1nc(N)c2ncn(Cc3ccccc3)c2n1',NULL),
	(37430,0,0,'6311-27-9','Consistent with Molecular Formula','C14H13N5O',267.2896,NULL,'7D62F2C03B1FD65E-FICuS-01-75','CE9D2EDCA05EADDB-FICTS-01-9F','7D62F2C03B1FD65E-uuuuu-01-24','InChI=1S/C14H13N5O/c20-13-11-12(16-14(17-13)18-6-7-18)19(9-15-11)8-10-4-2-1-3-5-10/h1-5,9H,6-8H2,(H,16,17,20)','InChIKey=GGQAXKDKAATTBW-UHFFFAOYSA-N','O=c1nc(N2CC2)[nH]c2c1ncn2Cc1ccccc1',NULL),
	(37431,2,0,'6311-28-0','Consistent with Molecular Formula','C12H24ClN',217.7813,NULL,'8A7E3D7553BF1384-FICuS-01-5F','8A7E3D7553BF1384-FICTS-01-3E','8A829A906C32CACA-uuuuu-01-22','InChI=1S/C12H23N.ClH/c1-2-3-8-13-9-11-6-4-5-7-12(11)10-13;/h11-12H,2-10H2,1H3;1H','InChIKey=PTBOFEPBAQVPOS-UHFFFAOYSA-N','CCCCN1CC2CCCCC2C1.Cl','1'),
	(37432,2,0,'6311-29-1','Consistent with Molecular Formula','C13H27ClN2',246.8227,NULL,'E984958208D1EDA3-FICuS-01-63','E984958208D1EDA3-FICTS-01-42','E9783267375C34ED-uuuuu-01-07','InChI=1S/C13H26N2.ClH/c1-14(2)8-5-9-15-10-12-6-3-4-7-13(12)11-15;/h12-13H,3-11H2,1-2H3;1H','InChIKey=HFGUVBDMNWAFLF-UHFFFAOYSA-N','CN(C)CCCN1CC2CCCCC2C1.Cl','1'),
	(37433,2,0,NULL,'Consistent with Molecular Formula','C14H27ClN2O',274.8331,NULL,'A2A2084F4EBF490D-FICuS-01-71','A2A2084F4EBF490D-FICTS-01-50','A25EAFAA71329043-uuuuu-01-09','InChI=1S/C14H26N2O.ClH/c1-2-4-14-12-16(11-13(14)3-1)6-5-15-7-9-17-10-8-15;/h13-14H,1-12H2;1H','InChIKey=IKZARZALRPYTLI-UHFFFAOYSA-N','C1CCC2CN(CCN3CCOCC3)CC2C1.Cl','1'),
	(37434,2,0,'6311-30-4','Consistent with Molecular Formula','C15H29ClN2O',288.8599,NULL,'DDCB386EA09DBBBB-FICuS-01-B0','DDCB386EA09DBBBB-FICTS-01-8F','DD379F8B9F1062F5-uuuuu-01-24','InChI=1S/C15H28N2O.ClH/c1-2-5-15-13-17(12-14(15)4-1)7-3-6-16-8-10-18-11-9-16;/h14-15H,1-13H2;1H','InChIKey=YKYWMNXKSBGYTQ-UHFFFAOYSA-N','C1CCC2CN(CCCN3CCOCC3)CC2C1.Cl','1'),
	(37435,2,0,'6311-31-5','Consistent with Molecular Formula','C15H31ClN2',274.8763,NULL,'2222E241FBE29738-FICuS-01-45','2222E241FBE29738-FICTS-01-24','22DE45A4C46F4E76-uuuuu-01-1A','InChI=1S/C15H30N2.ClH/c1-3-16(4-2)10-7-11-17-12-14-8-5-6-9-15(14)13-17;/h14-15H,3-13H2,1-2H3;1H','InChIKey=LCEAKUFBKPRUDK-UHFFFAOYSA-N','CCN(CC)CCCN1CC2CCCCC2C1.Cl','1'),
	(37436,3,0,'6311-32-6','Consistent with Molecular Formula','C17H35ClN2',302.9299,NULL,'55093624A5BF3D7B-FICuS-01-57','55093624A5BF3D7B-FICTS-01-36','55F591C19A32E435-uuuuu-01-F9','InChI=1S/C17H34N2.ClH/c1-4-18(5-2)12-8-9-15(3)19-13-16-10-6-7-11-17(16)14-19;/h15-17H,4-14H2,1-3H3;1H','InChIKey=XCAMQZMHYNCUHP-UHFFFAOYSA-N','CCN(CC)CCCC(C)N1CC2CCCCC2C1.Cl','1'),
	(37437,2,0,'6311-33-7','Consistent with Molecular Formula','C18H36ClN',301.9421,NULL,'C2BB08A7B98ECECA-FICuS-01-A4','C2BB08A7B98ECECA-FICTS-01-83','C247AF4286031784-uuuuu-01-E8','InChI=1S/C18H35N.ClH/c1-2-3-4-5-6-7-8-11-14-19-15-17-12-9-10-13-18(17)16-19;/h17-18H,2-16H2,1H3;1H','InChIKey=GPZDQGTYRYCCGT-UHFFFAOYSA-N','CCCCCCCCCCN1CC2CCCCC2C1.Cl','1'),
	(37438,0,0,'3034-52-4','Consistent with Molecular Formula','C3H2ClNS',119.5685,'Thiazole, 2-chloro-\nThiazole, 2-chloro-','1820EB26C265AA2E-FICuS-01-5A','1820EB26C265AA2E-FICTS-01-39','1820EB26C265AA2E-uuuuu-01-09','InChI=1S/C3H2ClNS/c4-3-5-1-2-6-3/h1-2H','InChIKey=KLEYVGWAORGTIT-UHFFFAOYSA-N','Clc1nccs1',NULL),
	(37439,0,0,'1722-12-9','Consistent with Molecular Formula','C4H3ClN2',114.5341,'2-Chloropyrimidine\nPyrimidine, 2-chloro-\nPyrimidine, 2-chloro-','731BB2765053FDEA-FICuS-01-62','731BB2765053FDEA-FICTS-01-41','731BB2765053FDEA-uuuuu-01-11','InChI=1S/C4H3ClN2/c5-4-6-2-1-3-7-4/h1-3H','InChIKey=UNCQVRBWJWWJBF-UHFFFAOYSA-N','Clc1ncccn1',NULL),
	(37440,0,0,'6311-35-9','Consistent with Molecular Formula','C6H4BrNO2',202.0071,NULL,'104BFE803A326848-FICuS-01-44','104BFE803A326848-FICTS-01-23','104BFE803A326848-uuuuu-01-F3','InChI=1S/C6H4BrNO2/c7-5-2-1-4(3-8-5)6(9)10/h1-3H,(H,9,10)','InChIKey=JDJBRMNTXORYEN-UHFFFAOYSA-N','O=C(O)c1ccc(Br)nc1',NULL),
	(37441,0,0,'7251-53-8','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'D49D2736522056A8-FICuS-01-3B','D49D2736522056A8-FICTS-01-1A','D49D2736522056A8-uuuuu-01-EA','InChI=1S/C6H8N2O3/c1-2-11-6(10)4-3-7-8-5(4)9/h3H,2H2,1H3,(H2,7,8,9)','InChIKey=PJFXDPZWCVXNQZ-UHFFFAOYSA-N','CCOC(=O)c1c[nH]nc1O',NULL),
	(37442,0,0,'5398-36-7','Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'C3B7BA4CCD7CC860-FICuS-01-92','C3B7BA4CCD7CC860-FICTS-01-71','C3B7BA4CCD7CC860-uuuuu-01-41','InChI=1S/C6H8N2O2S/c1-2-10-5(9)4-3-11-6(7)8-4/h3H,2H2,1H3,(H2,7,8)','InChIKey=XHFUVBWCMLLKOZ-UHFFFAOYSA-N','CCOC(=O)c1csc(N)n1',NULL),
	(37443,0,0,'6973-51-9','Consistent with Molecular Formula','C7H5N3O2S',195.1954,NULL,'EC582A49D4408D26-FICuS-01-5C','EC582A49D4408D26-FICTS-01-3B','EC582A49D4408D26-uuuuu-01-0B','InChI=1S/C7H5N3O2S/c8-7-9-6-4(10(11)12)2-1-3-5(6)13-7/h1-3H,(H2,8,9)','InChIKey=XPYJFCKUPMJFHE-UHFFFAOYSA-N','Nc1nc2c([N+](=O)[O-])cccc2s1',NULL),
	(37444,0,0,'6311-37-1','Consistent with Molecular Formula','C7H6BrNO2',216.0339,NULL,'411BA6CAF79B9618-FICuS-01-6A','411BA6CAF79B9618-FICTS-01-49','411BA6CAF79B9618-uuuuu-01-19','InChI=1S/C7H6BrNO2/c8-5-3-4(7(10)11)1-2-6(5)9/h1-3H,9H2,(H,10,11)','InChIKey=BFIVZIVVJNFTIQ-UHFFFAOYSA-N','Nc1ccc(C(=O)O)cc1Br',NULL),
	(37445,0,0,'4066-13-1','Consistent with Molecular Formula','C7H6O3S',170.1826,NULL,'D8449B149AEC1C8D-FICuS-01-7D','D8449B149AEC1C8D-FICTS-01-5C','D8449B149AEC1C8D-uuuuu-01-2C','InChI=1S/C7H6O3S/c8-7(9)6(11)4-5-2-1-3-10-5/h1-3H,4H2,(H,8,9)','InChIKey=JWGRZUZKIVHWMX-UHFFFAOYSA-N','O=C(O)C(=S)Cc1ccco1',NULL),
	(37446,0,1,'4066-14-2','Consistent with Molecular Formula','C7H7NO4',169.1366,NULL,'3A1F33BF65C6BBB9-FICuS-01-83','864A83DBE3D00DDE-FICTS-01-63','3A1F33BF65C6BBB9-uuuuu-01-32','InChI=1S/C7H7NO4/c9-7(10)6(8-11)4-5-2-1-3-12-5/h1-3,11H,4H2,(H,9,10)/b8-6+','InChIKey=QJMVEKSNYKBZOC-SOFGYWHQSA-N','O=C(O)/C(Cc1ccco1)=N\\O','1'),
	(37447,0,0,'5394-13-8','Consistent with Molecular Formula','C8H5BrS',213.0915,NULL,'09EC5958EDCE592D-FICuS-01-88','09EC5958EDCE592D-FICTS-01-67','09EC5958EDCE592D-uuuuu-01-37','InChI=1S/C8H5BrS/c9-8-5-6-3-1-2-4-7(6)10-8/h1-5H','InChIKey=WIFMYMXKTAVDSQ-UHFFFAOYSA-N','Brc1cc2ccccc2s1',NULL),
	(37448,0,0,'1448-87-9','Consistent with Molecular Formula','C8H5ClN2',164.5939,'2-Chloroquinoxaline\nQuinoxaline, 2-chloro-\nQuinoxaline, 2-chloro-','14B3DD1AEF2191FF-FICuS-01-7F','14B3DD1AEF2191FF-FICTS-01-5E','14B3DD1AEF2191FF-uuuuu-01-2E','InChI=1S/C8H5ClN2/c9-8-5-10-6-3-1-2-4-7(6)11-8/h1-5H','InChIKey=BYHVGQHIAFURIL-UHFFFAOYSA-N','Clc1cnc2ccccc2n1',NULL),
	(37449,0,0,'4733-50-0','Consistent with Molecular Formula','C8H4N2O2',160.1318,'2,3-Dicyanohydroquinone\n2,3-Dicyano-p-hydroquinone\n2,3-Dicyanobenzene-1,4-diol\n3,6-Dihydroxyphthalodinitrile\n1,2-Benzenedicarbonitrile, 3,6-dihydroxy-\nPhthalonitrile, 3,6-dihydroxy-','3B515CB3D5F64C1C-FICuS-01-6F','3B515CB3D5F64C1C-FICTS-01-4E','3B515CB3D5F64C1C-uuuuu-01-1E','InChI=1S/C8H4N2O2/c9-3-5-6(4-10)8(12)2-1-7(5)11/h1-2,11-12H','InChIKey=MPAIWVOBMLSHQA-UHFFFAOYSA-N','N#Cc1c(O)ccc(O)c1C#N',NULL),
	(37450,0,0,'104-18-7','Consistent with Molecular Formula','C8H9NO2S',183.2246,'p-Aminophenylthioacetic acid\n[(p-Aminophenyl)thio]acetic acid\nAcetic acid, [(4-aminophenyl)thio]-\nAcetic acid, [(p-aminophenyl)thio]-','4BBF3F604FF19F26-FICuS-01-7C','4BBF3F604FF19F26-FICTS-01-5B','4BBF3F604FF19F26-uuuuu-01-2B','InChI=1S/C8H9NO2S/c9-6-1-3-7(4-2-6)12-5-8(10)11/h1-4H,5,9H2,(H,10,11)','InChIKey=CTPIHHXCACYCIV-UHFFFAOYSA-N','Nc1ccc(SCC(=O)O)cc1',NULL),
	(37451,0,0,'3891-33-6','Consistent with Molecular Formula','C8H14O2',142.1974,'1,4-Divinyloxybutane\n1,4-Bis(vinyloxy)butane\nButanediol divinyl ether\nButane, 1,4-bis(vinyloxy)-\n1,4-Butanediol divinyl ether\nButane, 1,4-bis(ethenyloxy)-','32BF581510EF299B-FICuS-01-59','32BF581510EF299B-FICTS-01-38','32BF581510EF299B-uuuuu-01-08','InChI=1S/C8H14O2/c1-3-9-7-5-6-8-10-4-2/h3-4H,1-2,5-8H2','InChIKey=MWZJGRDWJVHRDV-UHFFFAOYSA-N','C=COCCCCOC=C',NULL),
	(37452,0,0,'6345-55-7','Consistent with Molecular Formula','C9H5NO4S',223.2028,NULL,'9E09779D9625B7D3-FICuS-01-5F','9E09779D9625B7D3-FICTS-01-3E','9E09779D9625B7D3-uuuuu-01-0E','InChI=1S/C9H5NO4S/c11-9(12)8-4-5-3-6(10(13)14)1-2-7(5)15-8/h1-4H,(H,11,12)','InChIKey=ZGSMHACHDULBBY-UHFFFAOYSA-N','O=C(O)c1cc2cc([N+](=O)[O-])ccc2s1',NULL),
	(37453,0,0,'78984-93-7','Consistent with Molecular Formula','C9H8N4O',188.1884,NULL,'F84E161DFD10CE8D-FICuS-01-89','F84E161DFD10CE8D-FICTS-01-68','F84E161DFD10CE8D-uuuuu-01-38','InChI=1S/C9H8N4O/c1-7(14)9-10-12-13(11-9)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=BELYVCVZCKOIGD-UHFFFAOYSA-N','CC(=O)c1nnn(-c2ccccc2)n1',NULL),
	(37454,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'67A0DDF3876F916B-FICuS-01-73','67A0DDF3876F916B-FICTS-01-52','67A0DDF3876F916B-uuuuu-01-22','InChI=1S/C9H10N2O3/c1-2-14-9(13)8(12)5-7-6-10-3-4-11-7/h3-4,6H,2,5H2,1H3','InChIKey=MBPWCGPRDVPCFM-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1cnccn1',NULL),
	(37455,4,0,'6345-56-8','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'8A12F3BD213F61E7-FICuS-01-61','8A12F3BD213F61E7-FICTS-01-40','8A12F3BD213F61E7-uuuuu-01-10','InChI=1S/C9H10O4/c1-9-3-2-4(13-9)5-6(9)8(11)12-7(5)10/h4-6H,2-3H2,1H3','InChIKey=YRQMPRLOYHEHBF-UHFFFAOYSA-N','CC12CCC(O1)C1C(=O)OC(=O)C12','1'),
	(37456,0,0,'6345-57-9','Consistent with Molecular Formula','C9H12N4O3',224.2188,NULL,'D37844A854145685-FICuS-01-34','D37844A854145685-FICTS-01-13','D37844A854145685-uuuuu-01-E3','InChI=1S/C9H12N4O3/c10-8(15)12-7(13-9(11)16)5-3-1-2-4-6(5)14/h1-4,7,14H,(H3,10,12,15)(H3,11,13,16)','InChIKey=SULSFDPQHOKLNQ-UHFFFAOYSA-N','NC(=O)NC(NC(N)=O)c1ccccc1O',NULL),
	(37457,0,0,'6345-58-0','Consistent with Molecular Formula','C10H7Cl3S2',297.6443,NULL,'F767D843A0B7C2CC-FICuS-01-79','F767D843A0B7C2CC-FICTS-01-58','F767D843A0B7C2CC-uuuuu-01-28','InChI=1S/C10H7Cl3S2/c11-10(12,13)9(7-3-1-5-14-7)8-4-2-6-15-8/h1-6,9H','InChIKey=JYGAGLPBYNQOEE-UHFFFAOYSA-N','ClC(Cl)(Cl)C(c1cccs1)c1cccs1',NULL),
	(37458,0,1,'6345-59-1','Consistent with Molecular Formula','C10H7NO5S',253.229,NULL,'A3466FBBE7FD9AB0-FICuS-01-97','7424FEEA591EAC6F-FICTS-01-6C','A3466FBBE7FD9AB0-uuuuu-01-46','InChI=1S/C10H7NO5S/c12-9-4-1-6-5-7(17(14,15)16)2-3-8(6)10(9)11-13/h1-5,13H,(H,14,15,16)/b11-10+','InChIKey=ZPWHMYNAWBMHPK-ZHACJKMWSA-N','O=C1C=Cc2cc(S(=O)(=O)O)ccc2/C1=N\\O','1'),
	(37459,0,0,'4390-92-5','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'3ACB15355C6816D9-FICuS-01-58','3ACB15355C6816D9-FICTS-01-37','3ACB15355C6816D9-uuuuu-01-07','InChI=1S/C10H12O3/c1-2-3-9(12)8-5-4-7(11)6-10(8)13/h4-6,11,13H,2-3H2,1H3','InChIKey=IWADIQGGJLCBRK-UHFFFAOYSA-N','CCCC(=O)c1ccc(O)cc1O',NULL),
	(37460,0,0,'3329-02-0','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'BAB32C37B7F994C1-FICuS-01-77','BAB32C37B7F994C1-FICTS-01-56','BAB32C37B7F994C1-uuuuu-01-26','InChI=1S/C10H12O4/c1-2-3-7(11)6-4-8(12)10(14)9(13)5-6/h4-5,12-14H,2-3H2,1H3','InChIKey=KFUVJFWTFJUUSA-UHFFFAOYSA-N','CCCC(=O)c1cc(O)c(O)c(O)c1',NULL),
	(37461,0,0,'14503-28-7','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'D8FD872FA1C1BDF5-FICuS-01-9B','D8FD872FA1C1BDF5-FICTS-01-7A','D8FD872FA1C1BDF5-uuuuu-01-4A','InChI=1S/C10H14O3/c1-2-3-4-7-5-6-8(11)10(13)9(7)12/h5-6,11-13H,2-4H2,1H3','InChIKey=GQXLTCORASWCDH-UHFFFAOYSA-N','CCCCc1ccc(O)c(O)c1O',NULL),
	(37462,0,0,'6345-62-6','Consistent with Molecular Formula','C11H10O4',206.1976,'4-Methyl-7-methoxy-6-hydroxycoumarin\n2H-1-Benzopyran-2-one, 6-hydroxy-7-methoxy-4-methyl-\nCoumarin, 6-hydroxy-7-methoxy-4-methyl-','C178CD8F029E2ABB-FICuS-01-86','C178CD8F029E2ABB-FICTS-01-65','C178CD8F029E2ABB-uuuuu-01-35','InChI=1S/C11H10O4/c1-6-3-11(13)15-9-5-10(14-2)8(12)4-7(6)9/h3-5,12H,1-2H3','InChIKey=XICLZVQOVIQOBV-UHFFFAOYSA-N','COc1cc2oc(=O)cc(C)c2cc1O',NULL),
	(37463,0,0,'6345-63-7','Consistent with Molecular Formula','C11H11NO6',253.211,'Methanediol, (2-nitrophenyl)-, diacetate','EF23592AB37FB87E-FICuS-01-80','EF23592AB37FB87E-FICTS-01-5F','EF23592AB37FB87E-uuuuu-01-2F','InChI=1S/C11H11NO6/c1-7(13)17-11(18-8(2)14)9-5-3-4-6-10(9)12(15)16/h3-6,11H,1-2H3','InChIKey=PMZHONATLZBKIL-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1ccccc1[N+](=O)[O-]',NULL),
	(37464,0,1,'2316-26-9','Consistent with Molecular Formula','C11H12O4',208.2134,'3,4-Dimethoxycinnamic acid\nCaffeic acid dimethyl ether\n3,4-Dimethoxyphenyl-2-propenoic acid\n2-Propenoic acid, 3-(3,4-dimethoxyphenyl)-\nCinnamic acid, 3,4-dimethoxy-','3534FC5A31AC7A2E-FICuS-01-6C','3534FC5A31AC7A2E-FICTS-01-4B','A08F0A8285071AD3-uuuuu-01-FD','InChI=1S/C11H12O4/c1-14-9-5-3-8(4-6-11(12)13)7-10(9)15-2/h3-7H,1-2H3,(H,12,13)/b6-4+','InChIKey=HJBWJAPEBGSQPR-GQCTYLIASA-N','COc1ccc(/C=C/C(=O)O)cc1OC','1'),
	(37465,0,0,'6345-64-8','Consistent with Molecular Formula','C12H8I2S2',470.1242,NULL,'E2BB820142068AA5-FICuS-01-48','E2BB820142068AA5-FICTS-01-27','E2BB820142068AA5-uuuuu-01-F7','InChI=1S/C12H8I2S2/c13-9-1-5-11(6-2-9)15-16-12-7-3-10(14)4-8-12/h1-8H','InChIKey=HABDEXOINBJHPA-UHFFFAOYSA-N','Ic1ccc(SSc2ccc(I)cc2)cc1',NULL),
	(37466,0,0,'6345-65-9','Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'B5B3BCB6E9C3A25F-FICuS-01-92','B5B3BCB6E9C3A25F-FICTS-01-71','B5B3BCB6E9C3A25F-uuuuu-01-41','InChI=1S/C12H10O4/c1-7-5-12(14)16-11-4-3-9(6-10(7)11)15-8(2)13/h3-6H,1-2H3','InChIKey=IJNCWCFCIOPZPE-UHFFFAOYSA-N','CC(=O)Oc1ccc2oc(=O)cc(C)c2c1',NULL),
	(37467,0,0,'6345-66-0','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'086C738890006ED4-FICuS-01-3E','086C738890006ED4-FICTS-01-1D','086C738890006ED4-uuuuu-01-ED','InChI=1S/C12H16O4/c1-2-3-4-5-9(13)8-6-10(14)12(16)11(15)7-8/h6-7,14-16H,2-5H2,1H3','InChIKey=IFYDUMLMLPWDRV-UHFFFAOYSA-N','CCCCCC(=O)c1cc(O)c(O)c(O)c1',NULL),
	(37468,0,0,'1689-77-6','Consistent with Molecular Formula','C12H20S',196.35,'2,5-Diisobutylthiophene\n2,5-Di-tert-butylthiophene\nThiophene, 2,5-bis(1,1-dimethylethyl)-\nThiophene, 2,5-di-tert-butyl-','394397C5D8D2A624-FICuS-01-51','394397C5D8D2A624-FICTS-01-30','394397C5D8D2A624-uuuuu-01-00','InChI=1S/C12H20S/c1-11(2,3)9-7-8-10(13-9)12(4,5)6/h7-8H,1-6H3','InChIKey=ISYGRXKYALZEIS-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(C)(C)C)s1',NULL),
	(37469,0,0,'6345-67-1','Consistent with Molecular Formula','C13H9NO4S',275.2784,NULL,'326606BB14E79DF0-FICuS-01-56','326606BB14E79DF0-FICTS-01-35','326606BB14E79DF0-uuuuu-01-05','InChI=1S/C13H9NO4S/c15-13(16)11-8-9(14(17)18)6-7-12(11)19-10-4-2-1-3-5-10/h1-8H,(H,15,16)','InChIKey=MBGUREXFPRWNKS-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1Sc1ccccc1',NULL),
	(37470,0,0,'6345-68-2','Consistent with Molecular Formula','C13H10BrNO3',308.1309,NULL,'02C8A3B111517F53-FICuS-01-38','02C8A3B111517F53-FICTS-01-17','02C8A3B111517F53-uuuuu-01-E7','InChI=1S/C13H10BrNO3/c14-12-7-6-11(15(16)17)8-13(12)18-9-10-4-2-1-3-5-10/h1-8H,9H2','InChIKey=QSHXUXBAVCVDPB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Br)c(OCc2ccccc2)c1',NULL),
	(37471,0,0,'3993-57-5','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'BA7DF6BF40B05F73-FICuS-01-84','BA7DF6BF40B05F73-FICTS-01-63','BA7DF6BF40B05F73-uuuuu-01-33','InChI=1S/C13H12O3/c1-3-6-15-10-4-5-11-9(2)7-13(14)16-12(11)8-10/h3-5,7-8H,1,6H2,2H3','InChIKey=GLCBOQQZRISLFQ-UHFFFAOYSA-N','C=CCOc1ccc2c(C)cc(=O)oc2c1',NULL),
	(37472,0,0,'6345-69-3','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'02C2F0A3C76E75A8-FICuS-01-62','B694197421B2A9A2-FICTS-01-24','02C2F0A3C76E75A8-uuuuu-01-11','InChI=1S/C14H9NO2/c16-13-9-5-1-2-6-10(9)14(17)12(13)11-7-3-4-8-15-11/h1-8,16H','InChIKey=BZTFXIANCZFDOW-UHFFFAOYSA-N','O=C1C(c2ccccn2)=C(O)c2ccccc21',NULL),
	(37473,0,0,'6345-70-6','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'CC67B570746CC75E-FICuS-01-70','CC67B570746CC75E-FICTS-01-4F','CC67B570746CC75E-uuuuu-01-1F','InChI=1S/C14H16O4/c1-3-4-5-9-7-10-8(2)6-11(15)18-14(10)13(17)12(9)16/h6-7,16-17H,3-5H2,1-2H3','InChIKey=CUQYSSSRIMMNDY-UHFFFAOYSA-N','CCCCc1cc2c(C)cc(=O)oc2c(O)c1O',NULL),
	(37474,0,0,'2460-77-7','Consistent with Molecular Formula','C14H20O2',220.3108,'2,5-Di-tert-butylquinone\n2,5-Di-tert-butylsemiquinone\n2,5-di-tert-Butylbenzoquinone\n2,5-Di-tert-butylbenzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1,1-dimethylethyl)-\np-Benzoquinone, 2,5-di-tert-butyl-','62EF671E8CA14875-FICuS-01-62','62EF671E8CA14875-FICTS-01-41','62EF671E8CA14875-uuuuu-01-11','InChI=1S/C14H20O2/c1-13(2,3)9-7-12(16)10(8-11(9)15)14(4,5)6/h7-8H,1-6H3','InChIKey=ZZYASVWWDLJXIM-UHFFFAOYSA-N','CC(C)(C)C1=CC(=O)C(C(C)(C)C)=CC1=O',NULL),
	(37475,0,0,'36469-01-9','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'9F06B582B25B94BF-FICuS-01-6D','9F06B582B25B94BF-FICTS-01-4C','9F06B582B25B94BF-uuuuu-01-1C','InChI=1S/C15H11NO2/c1-15(12-8-4-5-9-16-12)13(17)10-6-2-3-7-11(10)14(15)18/h2-9H,1H3','InChIKey=NRUZCPLUZGZWJO-UHFFFAOYSA-N','CC1(c2ccccn2)C(=O)c2ccccc2C1=O',NULL),
	(37476,0,0,'6345-71-7','Consistent with Molecular Formula','C16H9NO2S',279.3126,NULL,'4654B48AFF2AEB63-FICuS-01-78','53F1A62EB933A950-FICTS-01-33','4654B48AFF2AEB63-uuuuu-01-27','InChI=1S/C16H9NO2S/c18-14-9-5-1-2-6-10(9)15(19)13(14)16-17-11-7-3-4-8-12(11)20-16/h1-8,18H','InChIKey=DQSAUGZXTDZDTL-UHFFFAOYSA-N','O=C1C(c2nc3ccccc3s2)=C(O)c2ccccc21',NULL),
	(37477,0,0,'6345-72-8','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'2A9E8C236E3348F7-FICuS-01-62','2A9E8C236E3348F7-FICTS-01-41','2A9E8C236E3348F7-uuuuu-01-11','InChI=1S/C16H16N2O4/c19-13-7-3-1-5-11(13)15(21)17-9-10-18-16(22)12-6-2-4-8-14(12)20/h1-8,19-20H,9-10H2,(H,17,21)(H,18,22)','InChIKey=LWNOWAINQJDXCQ-UHFFFAOYSA-N','O=C(NCCNC(=O)c1ccccc1O)c1ccccc1O',NULL),
	(37478,0,0,'2155-71-7','Consistent with Molecular Formula','C16H22O6',310.3462,'Perbutyl MA\nDi-tert-butyl perphthalate\nDi-tert-butyl diperphthalate\nDI-TERT-BUTYL DIPEROXYPHTHALATE\nDi-tert-butyl diperoxyphthalate\n1,2-Benzenedicarboperoxoic acid, bis(1,1-dimethylethyl) ester\nPeroxyphthalic acid, di-tert-butyl ester','2AC46673ECC512B1-FICuS-01-5D','2AC46673ECC512B1-FICTS-01-3C','2AC46673ECC512B1-uuuuu-01-0C','InChI=1S/C16H22O6/c1-15(2,3)21-19-13(17)11-9-7-8-10-12(11)14(18)20-22-16(4,5)6/h7-10H,1-6H3','InChIKey=QZYRMODBFHTNHF-UHFFFAOYSA-N','CC(C)(C)OOC(=O)c1ccccc1C(=O)OOC(C)(C)C',NULL),
	(37479,0,0,'6345-73-9','Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'30FE6F91B8D34736-FICuS-01-60','30FE6F91B8D34736-FICTS-01-3F','30FE6F91B8D34736-uuuuu-01-0F','InChI=1S/C19H16O5/c1-2-22-19(21)18-11-16(20)15-9-8-14(10-17(15)24-18)23-12-13-6-4-3-5-7-13/h3-11H,2,12H2,1H3','InChIKey=PSQHTAURXSIPJF-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)c2ccc(OCc3ccccc3)cc2o1',NULL),
	(37480,0,0,'6345-74-0','Consistent with Molecular Formula','C19H17NO2',291.3488,'2-Piperidinoanthraquinone\n9,10-Anthracenedione, 2-(1-piperidinyl)-\nAnthraquinone, 2-piperidino-','5A26D4F3735F45BF-FICuS-01-6C','5A26D4F3735F45BF-FICTS-01-4B','5A26D4F3735F45BF-uuuuu-01-1B','InChI=1S/C19H17NO2/c21-18-14-6-2-3-7-15(14)19(22)17-12-13(8-9-16(17)18)20-10-4-1-5-11-20/h2-3,6-9,12H,1,4-5,10-11H2','InChIKey=ZBKREKXRZLODLG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(N3CCCCC3)ccc21',NULL),
	(37481,0,0,'4946-83-2','Consistent with Molecular Formula','C19H17NO2',291.3488,'1-Piperidinoanthraquinone\n9,10-Anthracenedione, 1-(1-piperidinyl)-\nAnthraquinone, 1-piperidino-','84310A92087FFAC2-FICuS-01-54','84310A92087FFAC2-FICTS-01-33','84310A92087FFAC2-uuuuu-01-03','InChI=1S/C19H17NO2/c21-18-13-7-2-3-8-14(13)19(22)17-15(18)9-6-10-16(17)20-11-4-1-5-12-20/h2-3,6-10H,1,4-5,11-12H2','InChIKey=KKECLMYNUGARQZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cccc2N1CCCCC1',NULL),
	(37482,2,0,'6345-76-2','Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'F6D5D26356F6ABA1-FICuS-01-77','F6D5D26356F6ABA1-FICTS-01-56','F6D5D26356F6ABA1-uuuuu-01-26','InChI=1S/C21H17NO3/c1-25-15-11-9-14(10-12-15)21(24)17-7-3-2-6-16(17)20(23)19(21)18-8-4-5-13-22-18/h2-13,19,24H,1H3','InChIKey=WVOCIRPVBTVUAP-UHFFFAOYSA-N','COc1ccc(C2(O)c3ccccc3C(=O)C2c2ccccn2)cc1','1'),
	(37483,0,0,'6345-77-3','Consistent with Molecular Formula','C21H20O5',352.386,'Ethyl 7-(benzyloxy)-6-ethyl-4-oxo-4H-chromene-2-carboxylate','BD7B1795F25C4D2D-FICuS-01-7A','BD7B1795F25C4D2D-FICTS-01-59','BD7B1795F25C4D2D-uuuuu-01-29','InChI=1S/C21H20O5/c1-3-15-10-16-17(22)11-20(21(23)24-4-2)26-19(16)12-18(15)25-13-14-8-6-5-7-9-14/h5-12H,3-4,13H2,1-2H3','InChIKey=KBXOLAKKNCCITE-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)c2cc(CC)c(OCc3ccccc3)cc2o1',NULL),
	(37484,0,0,'7143-04-6','Consistent with Molecular Formula','C22H42N2O',350.5866,'Ethanol, 2-(2-heptadecylimidazol-1-yl)-\nImidazole-1-ethanol, 2-heptadecyl-','E6E6127A7D3D276D-FICuS-01-6D','E6E6127A7D3D276D-FICTS-01-4C','E6E6127A7D3D276D-uuuuu-01-1C','InChI=1S/C22H42N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-23-18-19-24(22)20-21-25/h18-19,25H,2-17,20-21H2,1H3','InChIKey=FHQAAMIOVUDAPE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1nccn1CCO',NULL),
	(37485,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H10O2 in C26H18O5','C13H10?2O3',214.2202,NULL,'FDD567DC254A4B41-FICuS-01-75','FDD567DC254A4B41-FICTS-01-54','FDD567DC254A4B41-uuuuu-01-24','InChI=1S/C13H10O2.O/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13;/h1-8,13-14H;','InChIKey=PVZFFNZHAPZXSE-UHFFFAOYSA-N','*O*.OC1c2ccccc2Oc2ccccc21',NULL),
	(37486,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H11NO3 in C26H20N2O6S','C13H11?2NO3S',261.2948,NULL,'673074C446BFD918-FICuS-01-51','673074C446BFD918-FICTS-01-30','673074C446BFD918-uuuuu-01-00','InChI=1S/C13H11NO3.S/c15-14(16)12-7-4-8-13(9-12)17-10-11-5-2-1-3-6-11;/h1-9H,10H2;','InChIKey=AVXKXKKHDMBFEQ-UHFFFAOYSA-N','*S*.O=[N+]([O-])c1cccc(OCc2ccccc2)c1',NULL),
	(37487,0,0,'6345-78-4','Consistent with Molecular Formula','C26H20O4',396.4416,NULL,'52F3BEA2EFD8DB86-FICuS-01-9C','52F3BEA2EFD8DB86-FICTS-01-7B','52F3BEA2EFD8DB86-uuuuu-01-4B','InChI=1S/C26H20O4/c27-25(28)26(29-23-15-11-21(12-16-23)19-7-3-1-4-8-19)30-24-17-13-22(14-18-24)20-9-5-2-6-10-20/h1-18,26H,(H,27,28)','InChIKey=SROPBHLMQPVUCS-UHFFFAOYSA-N','O=C(O)C(Oc1ccc(-c2ccccc2)cc1)Oc1ccc(-c2ccccc2)cc1',NULL),
	(37488,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ Cl N N N N N ]','ClCoH15N5O3S2',291.6564,NULL,'16B023FCE6912471-FICuS-01-41','16B023FCE6912471-FICTS-01-20','CA180D1814D23A8B-uuuuu-01-09','InChI=1S/ClH.Co.5H3N.H2O3S2/c;;;;;;;1-5(2,3)4/h1H;;5*1H3;(H2,1,2,3,4)/q;+3;;;;;;/p-3','InChIKey=IFEHRLCIJAEQKQ-UHFFFAOYSA-K','N[Co+3](N)(N)(N)(N)[ClH-].O=S(=O)([O-])[S-]',NULL),
	(37489,0,0,'13479-55-5','No Comparision - Unparameterized Atom - Ni(a5) connected atoms =[ O N O N ]','C4H4?2N2NiO4',202.78,'Nickel bis(glycinate)\nNickel, bis(glycinato-N,O)-','4D90E630B01855B0-FICuS-01-3D','4D90E630B01855B0-FICTS-01-1C','4D90E630B01855B0-uuuuu-01-EC','InChI=1S/2C2H3NO2.Ni/c2*3-1-2(4)5;/h2*1H2,(H,4,5);/q;;+4/p-2','InChIKey=GYWMLFGXZFDTHX-UHFFFAOYSA-L','*.*.O=C1CN[Ni+2]2(NCC(=O)O2)O1',NULL),
	(37490,1,1,NULL,'Consistent with Molecular Formula','C7H9NO5',187.1518,NULL,'CEA1D0ECAD001A15-FICuS-01-7A','D7F0BA6B8E5D4322-FICTS-01-53','CEA1D0ECAD001A15-uuuuu-01-29','InChI=1S/C7H9NO5/c1-4(9)8-5(7(12)13)2-3-6(10)11/h2-3,5H,1H3,(H,8,9)(H,10,11)(H,12,13)/b3-2-','InChIKey=GGBIYKBDJQMXOY-IHWYPQMZSA-N','CC(=O)NC(/C=C\\C(=O)O)C(=O)O','1'),
	(37491,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'C09D024812E1B8FE-FICuS-01-63','C09D024812E1B8FE-FICTS-01-42','C061A5AD2D6C61B0-uuuuu-01-13','InChI=1S/C11H13NO3.ClH/c1-2-14-10(12)8-15-11(13)9-6-4-3-5-7-9;/h3-7,12H,2,8H2,1H3;1H/b12-10-;','InChIKey=HJWDMXFXVPYTJT-BBJSDXRSSA-N','CCOC(=N)COC(=O)c1ccccc1.Cl',NULL),
	(37492,0,0,'30879-89-1','Consistent with Molecular Formula','C3H8BrN3',166.0203,NULL,'7ACF22DCAEA94AC8-FICuS-01-A3','CF311D43C1EA5FC7-FICTS-01-5E','950BFCFA5F3AE375-uuuuu-01-39','InChI=1S/C3H7N3.BrH/c4-3-5-1-2-6-3;/h1-2H2,(H3,4,5,6);1H','InChIKey=WKRLLZZGRLNCQP-UHFFFAOYSA-N','Br.NC1=NCCN1',NULL),
	(37493,0,0,'1193-18-6','Consistent with Molecular Formula','C7H10O',110.1554,'MCH\nSeudenone\nMethylcyclohexenone\n3-Methyl-2-cyclohexenone\n3-Methyl-2-cyclohexen-1-one\n2-Cyclohexen-1-one, 3-methyl-\n2-Cyclohexen-1-one, 3-methyl-','6B4A3AB7333695FE-FICuS-01-69','6B4A3AB7333695FE-FICTS-01-48','6B4A3AB7333695FE-uuuuu-01-18','InChI=1S/C7H10O/c1-6-3-2-4-7(8)5-6/h5H,2-4H2,1H3','InChIKey=IITQJMYAYSNIMI-UHFFFAOYSA-N','CC1=CC(=O)CCC1',NULL),
	(37494,1,0,'33176-41-9','Consistent with Molecular Formula','C5H6N2O3S',174.174,'Acetic acid, (5-pseudothiohydantoinyl)-\nAcetic acid, (2-imino-4-oxo-5-thiazolidinyl)-\n5-Thiazoleacetic acid, 2-amino-4,5-dihydro-4-oxo-\n2-Thiazoline-5-acetic acid, 2-amino-4-oxo-','2D4DDD5AAF82DBC8-FICuS-01-A5','7C58089E3E7DC91C-FICTS-01-56','2D4DDD5AAF82DBC8-uuuuu-01-54','InChI=1S/C5H6N2O3S/c6-5-7-4(10)2(11-5)1-3(8)9/h2H,1H2,(H,8,9)(H2,6,7,10)','InChIKey=IFUXBSJTQXUMSX-UHFFFAOYSA-N','N=C1NC(=O)C(CC(=O)O)S1','1'),
	(37495,0,0,'17299-34-2','Consistent with Molecular Formula','C8H12O',124.1822,NULL,'0C8F82326F9E2DAD-FICuS-01-7C','0C8F82326F9E2DAD-FICTS-01-5B','0C8F82326F9E2DAD-uuuuu-01-2B','InChI=1S/C8H12O/c1-2-7-4-3-5-8(9)6-7/h6H,2-5H2,1H3','InChIKey=UORVPNKUEOFRLW-UHFFFAOYSA-N','CCC1=CC(=O)CCC1',NULL),
	(37496,0,0,'273-13-2','Consistent with Molecular Formula','C6H4N2S',136.171,'Benzisothiadiazole\n3,4-Benzo-1,2,5-thiadiazole\n2-Thia-1,3-diaza-2H-isoindene\n2,1,3-Benzothiadiazole\n2,1,3-Benzothiadiazole\nPiazthiole','480C4949E6641C35-FICuS-01-41','480C4949E6641C35-FICTS-01-20','480C4949E6641C35-uuuuu-01-F0','InChI=1S/C6H4N2S/c1-2-4-6-5(3-1)7-9-8-6/h1-4H','InChIKey=PDQRQJVPEFGVRK-UHFFFAOYSA-N','c1ccc2nsnc2c1',NULL),
	(37497,0,0,'6328-13-8','Consistent with Molecular Formula','C6H11NS2',161.2796,NULL,'75B9A5928CC60C85-FICuS-01-63','75B9A5928CC60C85-FICTS-01-42','75B9A5928CC60C85-uuuuu-01-12','InChI=1S/C6H11NS2/c1-5(2)7-3-4-9-6(7)8/h5H,3-4H2,1-2H3','InChIKey=VHIUJZKOEFEDAF-UHFFFAOYSA-N','CC(C)N1CCSC1=S',NULL),
	(37498,0,0,'1520-27-0','Consistent with Molecular Formula','C7H8N2OS',168.213,'Usaf B-75\np-Hydroxyphenylthiourea\nWLN: SUYZMR DQ\nThiourea, (4-hydroxyphenyl)-\nUrea, 1-(p-hydroxyphenyl)-2-thio-','3929830E281CC973-FICuS-01-42','3929830E281CC973-FICTS-01-21','3929830E281CC973-uuuuu-01-F1','InChI=1S/C7H8N2OS/c8-7(11)9-5-1-3-6(10)4-2-5/h1-4,10H,(H3,8,9,11)','InChIKey=QICKOOCQSYZYQB-UHFFFAOYSA-N','NC(=S)Nc1ccc(O)cc1',NULL),
	(37499,0,0,'6328-15-0','Consistent with Molecular Formula','C7H14Cl2N2OS',245.1664,NULL,'5795A27D2B1DAE1C-FICuS-01-72','5795A27D2B1DAE1C-FICTS-01-51','5769059814907752-uuuuu-01-CA','InChI=1S/C7H13ClN2OS.ClH/c8-1-4-11-5-6-12-7-9-2-3-10-7;/h1-6H2,(H,9,10);1H','InChIKey=GKVYSSXRCTXYIE-UHFFFAOYSA-N','Cl.ClCCOCCSC1=NCCN1',NULL),
	(37500,0,0,'5425-62-7','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H9AsClNO4',293.538,'ANTINEOPLASTIC-43640','658B8DF8A86C4E27-FICuS-01-7A','658B8DF8A86C4E27-FICTS-01-59','658B8DF8A86C4E27-uuuuu-01-29','InChI=1S/C8H9AsClNO4/c10-5-8(12)11-7-3-1-6(2-4-7)9(13,14)15/h1-4H,5H2,(H,11,12)(H2,13,14,15)','InChIKey=BWPMHDNLIGQVLN-UHFFFAOYSA-N','O=C(CCl)Nc1ccc([As](=O)(O)O)cc1',NULL),
	(37501,0,0,'6328-17-2','Consistent with Molecular Formula','C9H4O4',176.1282,'Phthalonic anhydride','AFE65EE1592F5274-FICuS-01-71','AFE65EE1592F5274-FICTS-01-50','AFE65EE1592F5274-uuuuu-01-20','InChI=1S/C9H4O4/c10-7-5-3-1-2-4-6(5)8(11)13-9(7)12/h1-4H','InChIKey=AOLRWAIABWHYDS-UHFFFAOYSA-N','O=C1OC(=O)c2ccccc2C1=O',NULL),
	(37502,0,0,'2637-37-8','Consistent with Molecular Formula','C9H7NS',161.221,'Thiocarbostyril\n2-Quinolinethiol\n2-Quinolinylthiol\n2-Mercaptoquinoline\n2(1H)-Quinolinethione\nCarbostyril, thio-\nCarbostyril, thio-','2C676105B17A33A3-FICuS-01-3A','621FE3FD11E456DD-FICTS-01-55','2C676105B17A33A3-uuuuu-01-E9','InChI=1S/C9H7NS/c11-9-6-5-7-3-1-2-4-8(7)10-9/h1-6H,(H,10,11)','InChIKey=KXZSVYHFYHTNBI-UHFFFAOYSA-N','S=c1ccc2ccccc2[nH]1',NULL),
	(37503,0,0,'6328-18-3','Consistent with Molecular Formula','C9H8Cl3NO2',268.5267,NULL,'BB8AC1512E097B2B-FICuS-01-6B','BB8AC1512E097B2B-FICTS-01-4A','BB8AC1512E097B2B-uuuuu-01-1A','InChI=1S/C9H8Cl3NO2/c10-3-4-15-9(14)13-8-5-6(11)1-2-7(8)12/h1-2,5H,3-4H2,(H,13,14)','InChIKey=TXYKLEQALDFMBB-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)OCCCl',NULL),
	(37504,0,0,'5606-27-9','Consistent with Molecular Formula','C9H10N6',202.2182,NULL,'A1415DA2408D7C84-FICuS-01-50','A1415DA2408D7C84-FICTS-01-2F','A1415DA2408D7C84-uuuuu-01-FF','InChI=1S/C9H10N6/c10-7-13-8(11)15-9(14-7)12-6-4-2-1-3-5-6/h1-5H,(H5,10,11,12,13,14,15)','InChIKey=JIHOVGXINXMLLR-UHFFFAOYSA-N','Nc1nc(N)nc(Nc2ccccc2)n1',NULL),
	(37505,0,0,'5923-43-3','Consistent with Molecular Formula','C9H11ClN2O2',214.6511,'2-Chloroethyl N(sup2)-phenylcarbazate\n3-Phenylcarbazic acid 2-chloroethyl ester\nWLN: G2OVMMR\nCarbazic acid, 3-phenyl-, 2-chloroethyl ester','3EAB3B4D9FA56AD3-FICuS-01-92','3EAB3B4D9FA56AD3-FICTS-01-71','3EAB3B4D9FA56AD3-uuuuu-01-41','InChI=1S/C9H11ClN2O2/c10-6-7-14-9(13)12-11-8-4-2-1-3-5-8/h1-5,11H,6-7H2,(H,12,13)','InChIKey=USNITRHKQFTWEY-UHFFFAOYSA-N','O=C(NNc1ccccc1)OCCCl',NULL),
	(37506,0,0,'995-14-2','Consistent with Molecular Formula','C9H22NO3P',223.2515,NULL,'4D3CCB9367873116-FICuS-01-4D','4D3CCB9367873116-FICTS-01-2C','4D3CCB9367873116-uuuuu-01-FC','InChI=1S/C9H22NO3P/c1-5-10(6-2)9-14(11,12-7-3)13-8-4/h5-9H2,1-4H3','InChIKey=GMMMKWMWVWJBNW-UHFFFAOYSA-N','CCOP(=O)(CN(CC)CC)OCC',NULL),
	(37507,1,0,'3790-04-3','Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'D6A9F50619C881CB-FICuS-01-6F','D6A9F50619C881CB-FICTS-01-4E','D6A9F50619C881CB-uuuuu-01-1E','InChI=1S/C10H9ClN2O2/c1-7(6-12)15-10(14)13-9-4-2-3-8(11)5-9/h2-5,7H,1H3,(H,13,14)','InChIKey=PYDFEASVFQEKCV-UHFFFAOYSA-N','CC(C#N)OC(=O)Nc1cccc(Cl)c1','1'),
	(37508,0,1,'6328-21-8','Consistent with Molecular Formula','C10H9Cl2NO2',246.0926,NULL,'3F31C3FD65794C65-FICuS-01-61','3F31C3FD65794C65-FICTS-01-40','A320928DD0C37A3F-uuuuu-01-0E','InChI=1S/C10H9Cl2NO2/c11-5-2-6-15-10(14)13-9-4-1-3-8(12)7-9/h1-5,7H,6H2,(H,13,14)/b5-2+','InChIKey=BBRKGHJLWIYRKZ-GORDUTHDSA-N','O=C(Nc1cccc(Cl)c1)OC/C=C/Cl','1'),
	(37509,0,0,'6328-22-9','Consistent with Molecular Formula','C9H14O',138.209,NULL,'8649807D355DAA43-FICuS-01-4F','8649807D355DAA43-FICTS-01-2E','8649807D355DAA43-uuuuu-01-FE','InChI=1S/C9H14O/c1-7(2)8-4-3-5-9(10)6-8/h6-7H,3-5H2,1-2H3','InChIKey=DAHAVRKJEICQTM-UHFFFAOYSA-N','CC(C)C1=CC(=O)CCC1',NULL),
	(37510,0,0,'2612-07-9','Consistent with Molecular Formula','C10H10Cl3NO2',282.5535,NULL,'1634F656B010DD3D-FICuS-01-4E','1634F656B010DD3D-FICTS-01-2D','1634F656B010DD3D-uuuuu-01-FD','InChI=1S/C10H10Cl3NO2/c11-5-9(6-12)16-10(15)14-8-3-1-2-7(13)4-8/h1-4,9H,5-6H2,(H,14,15)','InChIKey=MMZAOCRYHWKEGO-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OC(CCl)CCl',NULL),
	(37511,0,0,'6328-24-1','Consistent with Molecular Formula','C9H14O',138.209,NULL,'939A61B812992832-FICuS-01-32','939A61B812992832-FICTS-01-11','939A61B812992832-uuuuu-01-E1','InChI=1S/C9H14O/c1-2-4-8-5-3-6-9(10)7-8/h7H,2-6H2,1H3','InChIKey=PTKLGNSTURMLTG-UHFFFAOYSA-N','CCCC1=CC(=O)CCC1',NULL),
	(37512,2,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'6FF28FA4AD72039E-FICuS-01-7D','6FF28FA4AD72039E-FICTS-01-5C','6FF28FA4AD72039E-uuuuu-01-2C','InChI=1S/C10H18O2/c1-7-4-5-8(6-9(7)11)10(2,3)12/h4,8-9,11-12H,5-6H2,1-3H3','InChIKey=OMDMTHRBGUBUCO-UHFFFAOYSA-N','CC1=CCC(C(C)(C)O)CC1O','1'),
	(37513,0,0,'6328-26-3','Consistent with Molecular Formula','C11H11Cl4NO2',331.0254,NULL,'70A34144B6EC3A36-FICuS-01-4C','70A34144B6EC3A36-FICTS-01-2B','70A34144B6EC3A36-uuuuu-01-FB','InChI=1S/C11H11Cl4NO2/c1-10(2,11(13,14)15)18-9(17)16-8-5-3-4-7(12)6-8/h3-6H,1-2H3,(H,16,17)','InChIKey=JDLQXSAICMRBSD-UHFFFAOYSA-N','CC(C)(OC(=O)Nc1cccc(Cl)c1)C(Cl)(Cl)Cl',NULL),
	(37514,1,0,'6328-27-4','Consistent with Molecular Formula','C11H11Cl2NO2',260.1194,NULL,'D54042DB88E1FA2D-FICuS-01-73','D54042DB88E1FA2D-FICTS-01-52','D54042DB88E1FA2D-uuuuu-01-22','InChI=1S/C11H11Cl2NO2/c1-2-10(7-12)16-11(15)14-9-5-3-4-8(13)6-9/h2-6,10H,1,7H2,(H,14,15)','InChIKey=QGCTXZQTQKRWJW-UHFFFAOYSA-N','C=CC(CCl)OC(=O)Nc1cccc(Cl)c1','1'),
	(37515,2,0,'2651-84-5','Consistent with Molecular Formula','C11H12Cl3NO2',296.5803,NULL,'EE1B1807DB33E2C2-FICuS-01-6C','EE1B1807DB33E2C2-FICTS-01-4B','EE1B1807DB33E2C2-uuuuu-01-1B','InChI=1S/C11H12Cl3NO2/c12-6-9(14)10(7-13)17-11(16)15-8-4-2-1-3-5-8/h1-5,9-10H,6-7H2,(H,15,16)','InChIKey=RGTHZURYLAQIGW-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC(CCl)C(Cl)CCl','1'),
	(37516,1,0,'6328-28-5','Consistent with Molecular Formula','C11H12N2O8S',332.2844,NULL,'D4E8C5459DFF0731-FICuS-01-71','D4E8C5459DFF0731-FICTS-01-50','D4E8C5459DFF0731-uuuuu-01-20','InChI=1S/C11H12N2O8S/c14-10(15)6-5-9(11(16)17)12-22(20,21)8-3-1-7(2-4-8)13(18)19/h1-4,9,12H,5-6H2,(H,14,15)(H,16,17)','InChIKey=WPAZMIBKHXQHSZ-UHFFFAOYSA-N','O=C(O)CCC(NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(37517,1,0,'6328-29-6','Consistent with Molecular Formula','C11H14N2O6S',302.3014,NULL,'596C842D7E2D554E-FICuS-01-65','596C842D7E2D554E-FICTS-01-44','596C842D7E2D554E-uuuuu-01-14','InChI=1S/C11H14N2O6S/c12-7-1-3-8(4-2-7)20(18,19)13-9(11(16)17)5-6-10(14)15/h1-4,9,13H,5-6,12H2,(H,14,15)(H,16,17)','InChIKey=UZGJVXZBHAGASZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(37518,0,0,'6328-30-9','Consistent with Molecular Formula','C11H15NOS',209.3056,NULL,'6C174E20C7D00416-FICuS-01-3C','6C174E20C7D00416-FICTS-01-1B','6C174E20C7D00416-uuuuu-01-EB','InChI=1S/C11H15NOS/c1-11(2,3)13-10(14)12-9-7-5-4-6-8-9/h4-8H,1-3H3,(H,12,14)','InChIKey=WXOVGUMUQPSKCN-UHFFFAOYSA-N','CC(C)(C)OC(=S)Nc1ccccc1',NULL),
	(37519,0,0,'5335-17-1','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C12H11AsNaO6S',381.1867,'ANTINEOPLASTIC-43659','D351285530466108-FICuS-01-14','D351285530466108-FICTS-01-F3','58B6C45A503DD3A0-uuuuu-01-0C','InChI=1S/C12H11AsO6S.Na/c14-13(15,16)11-5-1-9(2-6-11)10-3-7-12(8-4-10)20(17,18)19;/h1-8H,(H2,14,15,16)(H,17,18,19);/q;+1','InChIKey=PFVCVLXDNDBXPF-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(-c2ccc([As](=O)(O)O)cc2)cc1.[Na+]',NULL),
	(37520,1,0,'6328-31-0','Consistent with Molecular Formula','C12H13ClN2O4',284.6987,NULL,'8F9095FAEA4F21C1-FICuS-01-7A','8F9095FAEA4F21C1-FICTS-01-59','8F9095FAEA4F21C1-uuuuu-01-29','InChI=1S/C12H13ClN2O4/c13-9-2-1-3-10(6-9)15-12(17)19-8-11(7-14)18-5-4-16/h1-3,6,11,16H,4-5,8H2,(H,15,17)','InChIKey=SOYGFVHKVCDYFG-UHFFFAOYSA-N','N#CC(COC(=O)Nc1cccc(Cl)c1)OCCO','1'),
	(37521,1,0,'6328-32-1','Consistent with Molecular Formula','C12H13Cl2NO4',306.145,NULL,'61A837C0CDFFD04B-FICuS-01-81','61A837C0CDFFD04B-FICTS-01-60','61A837C0CDFFD04B-uuuuu-01-30','InChI=1S/C12H13Cl2NO4/c1-8(11(16)18-6-5-13)19-12(17)15-10-4-2-3-9(14)7-10/h2-4,7-8H,5-6H2,1H3,(H,15,17)','InChIKey=RLAPKRSEFMXZNN-UHFFFAOYSA-N','CC(OC(=O)Nc1cccc(Cl)c1)C(=O)OCCCl','1'),
	(37522,0,0,'6328-33-2','Consistent with Molecular Formula','C12H14ClNO2S2',303.8211,NULL,'A987AE250BA043DA-FICuS-01-6C','A987AE250BA043DA-FICTS-01-4B','A987AE250BA043DA-uuuuu-01-1B','InChI=1S/C12H14ClNO2S2/c1-8(2)17-7-11(15)18-12(16)14-10-5-3-4-9(13)6-10/h3-6,8H,7H2,1-2H3,(H,14,16)','InChIKey=ZTIAZRVSAJXHGW-UHFFFAOYSA-N','CC(C)SCC(=O)SC(=O)Nc1cccc(Cl)c1',NULL),
	(37523,4,0,'7147-74-2','Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'8A2E92E9CD6C1F43-FICuS-01-7E','8A2E92E9CD6C1F43-FICTS-01-5D','8A2E92E9CD6C1F43-uuuuu-01-2D','InChI=1S/C12H16N2O5/c15-5-8(16)9(17)10(18)11(19)12-13-6-3-1-2-4-7(6)14-12/h1-4,8-11,15-19H,5H2,(H,13,14)','InChIKey=LBMJXDRTHCOBGU-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(37524,0,0,'15089-07-3','Consistent with Molecular Formula','C13H11ClN2O',246.6957,NULL,'B7BC5A145AD8A2E0-FICuS-01-7A','B7BC5A145AD8A2E0-FICTS-01-59','B7BC5A145AD8A2E0-uuuuu-01-29','InChI=1S/C13H11ClN2O/c14-11-8-6-10(7-9-11)13(17)16-15-12-4-2-1-3-5-12/h1-9,15H,(H,16,17)','InChIKey=FHLLMNAAJMLCIX-UHFFFAOYSA-N','O=C(NNc1ccccc1)c1ccc(Cl)cc1',NULL),
	(37525,0,0,'6328-34-3','Consistent with Molecular Formula','C13H12AsI2NO2S',575.0339,'ANTINEOPLASTIC-43665','B3B3B9A2CAAE47A2-FICuS-01-87','B3B3B9A2CAAE47A2-FICTS-01-66','B3B3B9A2CAAE47A2-uuuuu-01-36','InChI=1S/C13H12AsI2NO2S/c1-17(12-5-3-2-4-6-12)20(18,19)13-9-7-11(8-10-13)14(15)16/h2-10H,1H3','InChIKey=WZWUHUIJELNFPR-UHFFFAOYSA-N','CN(c1ccccc1)S(=O)(=O)c1ccc([As](I)I)cc1',NULL),
	(37526,1,0,'5337-88-2','Consistent with Molecular Formula','C13H14O',186.253,NULL,'228FFAF31F9FE604-FICuS-01-7E','228FFAF31F9FE604-FICTS-01-5D','228FFAF31F9FE604-uuuuu-01-2D','InChI=1S/C13H14O/c1-10-7-12(9-13(14)8-10)11-5-3-2-4-6-11/h2-6,8,12H,7,9H2,1H3','InChIKey=NIWQFOONBVIMGR-UHFFFAOYSA-N','CC1=CC(=O)CC(c2ccccc2)C1','1'),
	(37527,0,0,'5397-10-4','Consistent with Molecular Formula','C13H22N6',262.357,NULL,'62390C3D2E9363C2-FICuS-01-46','0A90C364B35FB10F-FICTS-01-39','62390C3D2E9363C2-uuuuu-01-F5','InChI=1S/C13H22N6/c1-5-18(6-2)12-10-11(15-9-14-10)16-13(17-12)19(7-3)8-4/h9H,5-8H2,1-4H3,(H,14,15,16,17)','InChIKey=DHXBQOAREDTWRP-UHFFFAOYSA-N','CCN(CC)c1nc(N(CC)CC)c2[nH]cnc2n1',NULL),
	(37528,0,0,'6328-35-4','Consistent with Molecular Formula','C15H12Cl3NO3',360.6237,NULL,'6CB67463C340CC95-FICuS-01-5A','6CB67463C340CC95-FICTS-01-39','6CB67463C340CC95-uuuuu-01-09','InChI=1S/C15H12Cl3NO3/c16-10-2-1-3-12(8-10)19-15(20)22-7-6-21-14-5-4-11(17)9-13(14)18/h1-5,8-9H,6-7H2,(H,19,20)','InChIKey=KXQZQDGNUFBVLQ-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCCOc1ccc(Cl)cc1Cl',NULL),
	(37529,0,0,'6328-36-5','Consistent with Molecular Formula','C16H14ClNO2',287.7451,NULL,'96FEEEDE85E1D4C4-FICuS-01-A6','96FEEEDE85E1D4C4-FICTS-01-85','96FEEEDE85E1D4C4-uuuuu-01-55','InChI=1S/C16H14ClNO2/c17-12-6-3-7-13(10-12)18-16(19)20-15-9-2-5-11-4-1-8-14(11)15/h2-3,5-7,9-10H,1,4,8H2,(H,18,19)','InChIKey=LMMLDHYTOYXHEV-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1cccc2c1CCC2',NULL),
	(37530,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO2',287.7451,NULL,'76F605916CC007AD-FICuS-01-57','76F605916CC007AD-FICTS-01-36','76F605916CC007AD-uuuuu-01-06','InChI=1S/C16H14ClNO2/c17-13-5-2-6-14(10-13)18-16(19)20-15-8-7-11-3-1-4-12(11)9-15/h2,5-10H,1,3-4H2,(H,18,19)','InChIKey=STNGJKLUUCCUEH-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1ccc2c(c1)CCC2',NULL),
	(37531,1,0,'42164-31-8','Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'2DA1BDAAECFF4190-FICuS-01-99','2DA1BDAAECFF4190-FICTS-01-78','2DA1BDAAECFF4190-uuuuu-01-48','InChI=1S/C16H18N2/c1-14-12-17(15-8-4-2-5-9-15)13-18(14)16-10-6-3-7-11-16/h2-11,14H,12-13H2,1H3','InChIKey=QPLBHSMQQDSTRQ-UHFFFAOYSA-N','CC1CN(c2ccccc2)CN1c1ccccc1','1'),
	(37532,1,0,'6328-37-6','Consistent with Molecular Formula','C16H20ClNO4',325.7913,NULL,'33AAFED4E83ABAB5-FICuS-01-9D','33AAFED4E83ABAB5-FICTS-01-7C','33AAFED4E83ABAB5-uuuuu-01-4C','InChI=1S/C16H20ClNO4/c1-11(15(19)22-14-8-3-2-4-9-14)21-16(20)18-13-7-5-6-12(17)10-13/h5-7,10-11,14H,2-4,8-9H2,1H3,(H,18,20)','InChIKey=HYOWHFTWLDKFIT-UHFFFAOYSA-N','CC(OC(=O)Nc1cccc(Cl)c1)C(=O)OC1CCCCC1','1'),
	(37533,0,0,'86-44-2','Consistent with Molecular Formula','C17H14O3',266.2958,'3-Benzyl-4-methylumbelliferon\nBenzyl .beta.-methylumbelliferone\n2H-1-Benzopyran-2-one, 7-hydroxy-4-methyl-3-(phenylmethyl)-\nCoumarin, 3-benzyl-7-hydroxy-4-methyl-','C10992730F006209-FICuS-01-20','C10992730F006209-FICTS-01-FF','C10992730F006209-uuuuu-01-CF','InChI=1S/C17H14O3/c1-11-14-8-7-13(18)10-16(14)20-17(19)15(11)9-12-5-3-2-4-6-12/h2-8,10,18H,9H2,1H3','InChIKey=IDFOCEQDKOOOER-UHFFFAOYSA-N','Cc1c(Cc2ccccc2)c(=O)oc2cc(O)ccc12',NULL),
	(37534,0,0,'6328-38-7','Consistent with Molecular Formula','C17H16BrN3O',358.2369,NULL,'A7B719EFA1B723C3-FICuS-01-73','A7B719EFA1B723C3-FICTS-01-52','A7B719EFA1B723C3-uuuuu-01-22','InChI=1S/C17H16BrN3O/c18-15-6-4-14(5-7-15)16(22)17(8-1-11-19,9-2-12-20)10-3-13-21/h4-7H,1-3,8-10H2','InChIKey=MQGITUNIRPTAGA-UHFFFAOYSA-N','N#CCCC(CCC#N)(CCC#N)C(=O)c1ccc(Br)cc1',NULL),
	(37535,0,0,'639-58-7','Consistent with Molecular Formula','C18H15ClSn',385.4595,'TPTC\nLS 4442\nGC 8993\nHOE 2872\nBrestanol\nFentin chloride\nTriphenylchlorotin\nChlorotriphenyltin\nTRIPHENYLTIN CHLORIDE\nTriphenyltin chloride\nGeneral Chemicals 8993\nTriphenylchlorostannane\nChlorotriphenylstannane\nWLN: G-SN-R&R&R\nStannane, chlorotriphenyl-\nStannane, chlorotriphenyl-','64DFBF935DE79B8B-FICuS-01-99','64DFBF935DE79B8B-FICTS-01-78','64DFBF935DE79B8B-uuuuu-01-48','InChI=1S/3C6H5.ClH.Sn/c3*1-2-4-6-5-3-1;;/h3*1-5H;1H;/q;;;;+1/p-1','InChIKey=NJVOZLGKTAPUTQ-UHFFFAOYSA-M','Cl[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(37536,3,0,NULL,'Consistent with Molecular Formula','C18H23NO5S',365.4434,NULL,'9C30209FC876C73E-FICuS-01-61','9C30209FC876C73E-FICTS-01-40','9C30209FC876C73E-uuuuu-01-10','InChI=1S/C18H23NO5S/c1-17(2)13-8-9-18(17,14(20)10-13)11-25(23,24)19-15(16(21)22)12-6-4-3-5-7-12/h3-7,13,15,19H,8-11H2,1-2H3,(H,21,22)','InChIKey=CMTSKRVNGCMVNO-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)(=O)NC(C(=O)O)c1ccccc1)C(=O)C2','1'),
	(37537,0,0,'6328-40-1','Consistent with Molecular Formula','C20H22Cl2N2O4',425.3108,NULL,'C86A07171DB63450-FICuS-01-41','C86A07171DB63450-FICTS-01-20','C86A07171DB63450-uuuuu-01-F0','InChI=1S/C20H22Cl2N2O4/c1-11(2)27-19(25)23-13-5-7-15(17(21)9-13)16-8-6-14(10-18(16)22)24-20(26)28-12(3)4/h5-12H,1-4H3,(H,23,25)(H,24,26)','InChIKey=ITFXPKXWOFSGIH-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccc(-c2ccc(NC(=O)OC(C)C)cc2Cl)c(Cl)c1',NULL),
	(37538,0,0,'6328-41-2','Consistent with Molecular Formula','C20H32ClN3',349.9459,NULL,'2330AE37C9A0D9CC-FICuS-01-6F','2330AE37C9A0D9CC-FICTS-01-4E','23CC09D2F62D0082-uuuuu-01-FC','InChI=1S/C20H31N3.ClH/c1-3-5-15-23(16-6-4-2)17-9-13-21-20-19-11-8-7-10-18(19)12-14-22-20;/h7-8,10-12,14H,3-6,9,13,15-17H2,1-2H3,(H,21,22);1H','InChIKey=FWFKPNZTRFKJDC-UHFFFAOYSA-N','CCCCN(CCCC)CCCNc1nccc2ccccc12.Cl',NULL),
	(37539,1,0,'742-01-8','Consistent with Molecular Formula','C21H18N2',298.3866,NULL,'593FF758E5A095CD-FICuS-01-78','593FF758E5A095CD-FICTS-01-57','593FF758E5A095CD-uuuuu-01-27','InChI=1S/C21H18N2/c1-4-10-17(11-5-1)20-16-21(18-12-6-2-7-13-18)23(22-20)19-14-8-3-9-15-19/h1-15,21H,16H2','InChIKey=FGCZQOHSWGMVPN-UHFFFAOYSA-N','c1ccc(C2=NN(c3ccccc3)C(c3ccccc3)C2)cc1','1'),
	(37540,0,0,'6328-42-3','Consistent with Molecular Formula','C21H28N4',336.479,NULL,'B2795639E0A242DA-FICuS-01-55','B2795639E0A242DA-FICTS-01-34','B2795639E0A242DA-uuuuu-01-04','InChI=1S/C21H28N4/c1-4-10-18(11-5-1)16-19-17-22-21(25-14-8-3-9-15-25)23-20(19)24-12-6-2-7-13-24/h1,4-5,10-11,17H,2-3,6-9,12-16H2','InChIKey=JQWGHMCKIKFATG-UHFFFAOYSA-N','c1ccc(Cc2cnc(N3CCCCC3)nc2N2CCCCC2)cc1',NULL),
	(37541,0,1,'550-15-2','Consistent with Molecular Formula','C24H24ClN3',389.9267,'Cyanine 863\nCyanine dye 863\nCyanine dye no. 863\nQuinolinium, 2-[(3,6-dimethyl-2-phenyl-4(3H)-pyrimidinylidene)methyl]-1-ethyl-, chloride\nQuinolinium, 2-[(3,6-dimethyl-2-phenyl-4(3H)-pyrimidinylidene)methyl]-1-ethyl-, chloride','197B77FF16313F3D-FICuS-01-5F','197B77FF16313F3D-FICTS-01-3E','3B0E24558AA3159B-uuuuu-01-FE','InChI=1S/C24H24N3.ClH/c1-4-27-21(15-14-19-10-8-9-13-23(19)27)17-22-16-18(2)25-24(26(22)3)20-11-6-5-7-12-20;/h5-17H,4H2,1-3H3;1H/q+1;/p-1','InChIKey=IGQBMVUAVTYSTO-UHFFFAOYSA-M','CC[n+]1c(/C=C2\\C=C(C)N=C(c3ccccc3)N2C)ccc2ccccc21.[Cl-]','1'),
	(37542,0,0,NULL,'Consistent with Molecular Formula','C34H46IN6',665.6821,NULL,'A605121AE9E32266-FICuS-01-3E','A605121AE9E32266-FICTS-01-1D','C326181E2DC50373-uuuuu-01-EE','InChI=1S/C34H46N6.HI/c1-3-39(31-21-11-15-25-35-31,32-22-12-16-26-36-32)29-19-9-7-5-6-8-10-20-30-40(4-2,33-23-13-17-27-37-33)34-24-14-18-28-38-34;/h11-18,21-28H,3-10,19-20,29-30H2,1-2H3;1H/q+2;/p-1','InChIKey=VZSPHRCKCNAPEQ-UHFFFAOYSA-M','CC[N+](CCCCCCCCCC[N+](CC)(c1ccccn1)c1ccccn1)(c1ccccn1)c1ccccn1.[I-]',NULL),
	(37543,0,0,'55-81-2','Consistent with Molecular Formula','C9H13NO',151.2078,'Usaf el-52\nHomoanisylamine\nTyramine, O-methyl-\n4-Methoxyphenethylamine\np-Methoxyphenethylamine\n4-Methoxyphenylethylamine\np-Methoxyphenylethylamine\n4-Methoxybenzeneethanamine\n4-Methoxy-2-phenethylamine\n2-(4-Methoxyphenyl)ethylamine\n2-(p-Methoxyphenyl)ethylamine\n4-Methoxy-.beta.-phenylethylamine\nWLN: Z2R DO1\nBenzeneethanamine, 4-methoxy-\nPhenethylamine, p-methoxy-','6275F6763C403632-FICuS-01-2C','6275F6763C403632-FICTS-01-0B','6275F6763C403632-uuuuu-01-DB','InChI=1S/C9H13NO/c1-11-9-4-2-8(3-5-9)6-7-10/h2-5H,6-7,10H2,1H3','InChIKey=LTPVSOCPYWDIFU-UHFFFAOYSA-N','COc1ccc(CCN)cc1',NULL),
	(37544,1,0,'1459-00-3','Consistent with Molecular Formula','C9H11Br',199.0899,'2-Phenylpropyl bromide\n1-Bromo-2-phenylpropane\n.beta.-Bromoisopropylbenzene\nBenzene, (2-bromo-1-methylethyl)-\nCumene, .beta.-bromo-','DE01C7A57B272662-FICuS-01-53','DE01C7A57B272662-FICTS-01-32','DE01C7A57B272662-uuuuu-01-02','InChI=1S/C9H11Br/c1-8(7-10)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=XJWVCWQKZQENDS-UHFFFAOYSA-N','CC(CBr)c1ccccc1','1'),
	(37545,0,0,'6328-44-5','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'DC5D7D57AD1CFEBD-FICuS-01-B8','DC5D7D57AD1CFEBD-FICTS-01-97','DC5D7D57AD1CFEBD-uuuuu-01-67','InChI=1S/C10H10O4/c1-2-9(11)14-8-6-4-3-5-7(8)10(12)13/h3-6H,2H2,1H3,(H,12,13)','InChIKey=MDLKHAVFIDFTBO-UHFFFAOYSA-N','CCC(=O)Oc1ccccc1C(=O)O',NULL),
	(37546,0,0,'1847-84-3','Consistent with Molecular Formula','C10H12O4',196.2024,'Carbonic acid, ethyl o-methoxyphenyl ester\nCarbonic acid, ethyl 2-methoxyphenyl ester','38F8A5B620E6E108-FICuS-01-59','38F8A5B620E6E108-FICTS-01-38','38F8A5B620E6E108-uuuuu-01-08','InChI=1S/C10H12O4/c1-3-13-10(11)14-9-7-5-4-6-8(9)12-2/h4-7H,3H2,1-2H3','InChIKey=OFDKFNZHXJWFNS-UHFFFAOYSA-N','CCOC(=O)Oc1ccccc1OC',NULL),
	(37547,0,0,'6108-74-3','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'3A5D62ECDC15ADA9-FICuS-01-90','3A5D62ECDC15ADA9-FICTS-01-6F','3A5D62ECDC15ADA9-uuuuu-01-3F','InChI=1S/C10H14N2O/c11-7-4-8-12-10(13)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8,11H2,(H,12,13)','InChIKey=AOGPUGLWMPUQQZ-UHFFFAOYSA-N','NCCCNC(=O)c1ccccc1',NULL),
	(37548,0,0,'6328-47-8','Consistent with Molecular Formula','C10H10ClNO2',211.6475,NULL,'0B7A8AB4F12B985D-FICuS-01-75','0B7A8AB4F12B985D-FICTS-01-54','0B862D51CEA64113-uuuuu-01-FA','InChI=1S/C10H9NO2.ClH/c11-7-4-5-8(12)6-2-1-3-9(13)10(6)7;/h1-5,12-13H,11H2;1H','InChIKey=KTNUVYVFAWWXNL-UHFFFAOYSA-N','Cl.Nc1ccc(O)c2cccc(O)c12',NULL),
	(37549,0,0,'6328-48-9','Consistent with Molecular Formula','C10H11NO',161.203,'3-(Benzyloxy)propionitrile\nPropanenitrile, 3-(phenylmethoxy)-','CAAD068D64AC5067-FICuS-01-72','CAAD068D64AC5067-FICTS-01-51','CAAD068D64AC5067-uuuuu-01-21','InChI=1S/C10H11NO/c11-7-4-8-12-9-10-5-2-1-3-6-10/h1-3,5-6H,4,8-9H2','InChIKey=IOFHIWGGQITXMV-UHFFFAOYSA-N','N#CCCOCc1ccccc1',NULL),
	(37550,0,0,'6328-49-0','Consistent with Molecular Formula','C10H15Cl2N',220.1412,NULL,'D66235F0DC1C82C1-FICuS-01-60','D66235F0DC1C82C1-FICTS-01-3F','D69E9215E3915B8F-uuuuu-01-16','InChI=1S/C10H14ClN.ClH/c1-3-12(4-2)10-7-5-9(11)6-8-10;/h5-8H,3-4H2,1-2H3;1H','InChIKey=WOAXWDMUYLVCCL-UHFFFAOYSA-N','CCN(CC)c1ccc(Cl)cc1.Cl',NULL),
	(37551,2,0,'6328-50-3','Consistent with Molecular Formula','C10H18O4S2',266.3698,NULL,'07670D6C68119BDC-FICuS-01-5A','07670D6C68119BDC-FICTS-01-39','07670D6C68119BDC-uuuuu-01-09','InChI=1S/C10H18O4S2/c1-5-13-9(11)7(3)15-16-8(4)10(12)14-6-2/h7-8H,5-6H2,1-4H3','InChIKey=NNHMMWUGCDHPAQ-UHFFFAOYSA-N','CCOC(=O)C(C)SSC(C)C(=O)OCC','1'),
	(37552,1,0,'5558-45-2','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'292DF8194551686C-FICuS-01-46','292DF8194551686C-FICTS-01-25','292DF8194551686C-uuuuu-01-F5','InChI=1S/C11H14O2/c1-2-6-10(11(12)13)9-7-4-3-5-8-9/h3-5,7-8,10H,2,6H2,1H3,(H,12,13)','InChIKey=SFXXYKYOGGWUHX-UHFFFAOYSA-N','CCCC(C(=O)O)c1ccccc1','1'),
	(37553,0,0,'6328-52-5','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'46C3697B29F4D753-FICuS-01-57','46C3697B29F4D753-FICTS-01-36','46C3697B29F4D753-uuuuu-01-06','InChI=1S/C11H13NO/c1-3-9-4-5-11(13-2)10(8-9)6-7-12/h4-5,8H,3,6H2,1-2H3','InChIKey=QBXOLBXCHBRXFN-UHFFFAOYSA-N','CCc1ccc(OC)c(CC#N)c1',NULL),
	(37554,0,1,'6328-53-6','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'2DB21008F9DA0876-FICuS-01-53','2DB21008F9DA0876-FICTS-01-32','14404697C69CB370-uuuuu-01-EA','InChI=1S/C11H13NO2/c1-2-3-8-14-11(13)9-4-6-10(12)7-5-9/h2-7H,8,12H2,1H3/b3-2-','InChIKey=SGFLWUUHFLTYJE-IHWYPQMZSA-N','C/C=C\\COC(=O)c1ccc(N)cc1','1'),
	(37555,0,0,'6328-54-7','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'78893839892DEFE1-FICuS-01-66','78893839892DEFE1-FICTS-01-45','78893839892DEFE1-uuuuu-01-15','InChI=1S/C11H13NO2/c12-7-4-8-13-9-10-14-11-5-2-1-3-6-11/h1-3,5-6H,4,8-10H2','InChIKey=NQTRXOUSMJGMAC-UHFFFAOYSA-N','N#CCCOCCOc1ccccc1',NULL),
	(37556,1,0,'6345-79-5','No Comparision - Unparameterized Atom - P(a8) connected atoms =[ O C O ]','C13H24NO2P',257.3119,NULL,'D8D706A70054528A-FICuS-01-45','D8D706A70054528A-FICTS-01-24','17D1D5088490993B-uuuuu-01-F0','InChI=1S/C7H17N.C6H7O2P/c1-3-4-5-6-7(2)8;7-9(8)6-4-2-1-3-5-6/h7H,3-6,8H2,1-2H3;1-5,9H,(H,7,8)','InChIKey=KCCCRAKCDDAFNY-UHFFFAOYSA-N','CCCCCC(C)N.O=[PH](O)c1ccccc1','1'),
	(37557,0,0,NULL,'No Comparision - Unparameterized Atom - P(a8) connected atoms =[ O C O ]','C41H80NO2P',650.0623,NULL,'F04C9157C3469C7B-FICuS-01-5F','F04C9157C3469C7B-FICTS-01-3E','3F4A42F8478257CA-uuuuu-01-0D','InChI=1S/C35H73N.C6H7O2P/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35(36)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2;7-9(8)6-4-2-1-3-5-6/h35H,3-34,36H2,1-2H3;1-5,9H,(H,7,8)','InChIKey=FGTDGYJUCYWYSS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(N)CCCCCCCCCCCCCCCCC.O=[PH](O)c1ccccc1',NULL),
	(37558,0,0,'6345-80-8','No Comparision - Unparameterized Atom - P(a8) connected atoms =[ O C O ]','C24H46NO2P',411.6067,NULL,'E787DBE1151EBFE9-FICuS-01-90','E787DBE1151EBFE9-FICTS-01-6F','2881084E91DA7458-uuuuu-01-F1','InChI=1S/C18H39N.C6H7O2P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19;7-9(8)6-4-2-1-3-5-6/h2-19H2,1H3;1-5,9H,(H,7,8)','InChIKey=AFZVSYAHXBQOON-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN.O=[PH](O)c1ccccc1',NULL),
	(37559,0,0,'6345-81-9','Consistent with Molecular Formula','C8H8F6N2O2',278.1538,NULL,'DEDC4CF9F5BC9D21-FICuS-01-AD','DEDC4CF9F5BC9D21-FICTS-01-8C','DEDC4CF9F5BC9D21-uuuuu-01-5C','InChI=1S/C8H8F6N2O2/c9-7(10,11)5(17)15-1-2-16(4-3-15)6(18)8(12,13)14/h1-4H2','InChIKey=GMBRDMSPKOYLLL-UHFFFAOYSA-N','O=C(N1CCN(C(=O)C(F)(F)F)CC1)C(F)(F)F',NULL),
	(37560,0,0,'92706-81-5','Consistent with Molecular Formula','C9H10Cl3NO2',270.5425,NULL,'BE5A7950103A0B38-FICuS-01-4B','BE5A7950103A0B38-FICTS-01-2A','BE5A7950103A0B38-uuuuu-01-FA','InChI=1S/C9H10Cl3NO2/c10-9(11,12)8(14)15-13-7(5-1-2-5)6-3-4-6/h5-6H,1-4H2','InChIKey=CHQJPQMHUQDVNO-UHFFFAOYSA-N','O=C(ON=C(C1CC1)C1CC1)C(Cl)(Cl)Cl',NULL),
	(37561,0,0,'6345-82-0','Consistent with Molecular Formula','C9H22N2',158.2862,NULL,'87D8F936CBCB25BB-FICuS-01-8F','87D8F936CBCB25BB-FICTS-01-6E','87D8F936CBCB25BB-uuuuu-01-3E','InChI=1S/C9H22N2/c1-3-7-11(8-4-2)9-5-6-10/h3-10H2,1-2H3','InChIKey=GZUCMODGDIGMBI-UHFFFAOYSA-N','CCCN(CCC)CCCN',NULL),
	(37562,3,0,'71420-37-6','Consistent with Molecular Formula','C12H22O3',214.304,NULL,'ADEC9DAFB459E79D-FICuS-01-B5','ADEC9DAFB459E79D-FICTS-01-94','ADEC9DAFB459E79D-uuuuu-01-64','InChI=1S/C12H22O3/c1-8(2)10-5-4-9(3)6-11(10)15-7-12(13)14/h8-11H,4-7H2,1-3H3,(H,13,14)','InChIKey=CILPHQCEVYJUDN-UHFFFAOYSA-N','CC1CCC(C(C)C)C(OCC(=O)O)C1','1'),
	(37563,0,0,'4838-35-1','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'4BC13F35DB7BB88A-FICuS-01-84','4BC13F35DB7BB88A-FICTS-01-63','4BC13F35DB7BB88A-uuuuu-01-33','InChI=1S/C12H15NO3/c1-2-16-12(15)9-13-11(14)8-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H,13,14)','InChIKey=JMOABIAPWACPKV-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Cc1ccccc1',NULL),
	(37564,0,0,'6345-84-2','Consistent with Molecular Formula','C12H17ClO',212.7187,NULL,'986D2D508C72BD81-FICuS-01-60','986D2D508C72BD81-FICTS-01-3F','986D2D508C72BD81-uuuuu-01-0F','InChI=1S/C12H17ClO/c1-2-3-4-5-10-14-12-8-6-11(13)7-9-12/h6-9H,2-5,10H2,1H3','InChIKey=NHRQHXRDQZDFIO-UHFFFAOYSA-N','CCCCCCOc1ccc(Cl)cc1',NULL),
	(37565,0,0,'6345-85-3','Consistent with Molecular Formula','C12H26O',186.3368,NULL,'14F6C37558D3EAC0-FICuS-01-67','14F6C37558D3EAC0-FICTS-01-46','14F6C37558D3EAC0-uuuuu-01-16','InChI=1S/C12H26O/c1-3-5-7-9-12(11-13)10-8-6-4-2/h12-13H,3-11H2,1-2H3','InChIKey=NYVWQUGCZOIWAC-UHFFFAOYSA-N','CCCCCC(CO)CCCCC',NULL),
	(37566,1,0,'6295-79-0','Consistent with Molecular Formula','C12H25ClN2',232.7959,NULL,'EA45165EDCE84162-FICuS-01-68','EA45165EDCE84162-FICTS-01-47','EAB9B1BBE365982C-uuuuu-01-37','InChI=1S/C12H24N2.ClH/c1-4-9-14(10-5-1)11-7-12-6-2-3-8-13-12;/h12-13H,1-11H2;1H','InChIKey=WAHGPHUQXMHNMK-UHFFFAOYSA-N','C1CCN(CCC2CCCCN2)CC1.Cl','1'),
	(37567,1,0,'6345-86-4','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'05CA44B4CDDBCF3F-FICuS-01-9D','05CA44B4CDDBCF3F-FICTS-01-7C','05CA44B4CDDBCF3F-uuuuu-01-4C','InChI=1S/C13H16O2/c1-3-10-15-13(14)12(4-2)11-8-6-5-7-9-11/h3,5-9,12H,1,4,10H2,2H3','InChIKey=VFIPULGQSAEZRG-UHFFFAOYSA-N','C=CCOC(=O)C(CC)c1ccccc1','1'),
	(37568,0,0,'6345-87-5','Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'050323734C8BF26B-FICuS-01-3F','050323734C8BF26B-FICTS-01-1E','050323734C8BF26B-uuuuu-01-EE','InChI=1S/C14H22N2O2/c1-3-5-10-15-11-14(17)16-12-6-8-13(9-7-12)18-4-2/h6-9,15H,3-5,10-11H2,1-2H3,(H,16,17)','InChIKey=QVQACDQHOJXJTI-UHFFFAOYSA-N','CCCCNCC(=O)Nc1ccc(OCC)cc1',NULL),
	(37569,0,0,'6345-88-6','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'8DC53BA1571A1B33-FICuS-01-59','8DC53BA1571A1B33-FICTS-01-38','8DC53BA1571A1B33-uuuuu-01-08','InChI=1S/C14H11NO3/c16-6-5-15-13(17)11-7-9-3-1-2-4-10(9)8-12(11)14(15)18/h1-4,7-8,16H,5-6H2','InChIKey=PRJCNWICBASWBB-UHFFFAOYSA-N','O=C1c2cc3ccccc3cc2C(=O)N1CCO',NULL),
	(37570,0,0,'55951-74-1','Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'167D3C98507A57A3-FICuS-01-4D','167D3C98507A57A3-FICTS-01-2C','167D3C98507A57A3-uuuuu-01-FC','InChI=1S/C15H20O4/c1-3-18-14(16)10-13(11-15(17)19-4-2)12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3','InChIKey=GSDRMAHJAKQAOZ-UHFFFAOYSA-N','CCOC(=O)CC(CC(=O)OCC)c1ccccc1',NULL),
	(37571,0,0,'6973-61-1','Consistent with Molecular Formula','C15H14N2O4S',318.3466,NULL,'AA8BD35FFDDCA674-FICuS-01-A8','AA8BD35FFDDCA674-FICTS-01-87','AA8BD35FFDDCA674-uuuuu-01-57','InChI=1S/C15H14N2O4S/c1-11(19)17-13-4-8-15(9-5-13)22(20,21)14-6-2-12(3-7-14)16-10-18/h2-10H,1H3,(H,16,18)(H,17,19)','InChIKey=LCGNTHRVBHMBLE-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC=O)cc2)cc1',NULL),
	(37572,0,0,'3278-14-6','Consistent with Molecular Formula','C15H15NO',225.2896,'Benzamide, N-(2-phenylethyl)-','B67BBC836D5E8177-FICuS-01-73','B67BBC836D5E8177-FICTS-01-52','B67BBC836D5E8177-uuuuu-01-22','InChI=1S/C15H15NO/c17-15(14-9-5-2-6-10-14)16-12-11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H,16,17)','InChIKey=DAVRGGJTJDTVQT-UHFFFAOYSA-N','O=C(NCCc1ccccc1)c1ccccc1',NULL),
	(37573,0,0,'6345-89-7','Consistent with Molecular Formula','C16H22O5',294.3468,NULL,'6FFCFD6C886CA732-FICuS-01-95','6FFCFD6C886CA732-FICTS-01-74','6FFCFD6C886CA732-uuuuu-01-44','InChI=1S/C16H22O5/c1-3-19-15(17)14(16(18)20-4-2)11-8-12-21-13-9-6-5-7-10-13/h5-7,9-10,14H,3-4,8,11-12H2,1-2H3','InChIKey=AMGGSCWBFBWZTO-UHFFFAOYSA-N','CCOC(=O)C(CCCOc1ccccc1)C(=O)OCC',NULL),
	(37574,0,0,NULL,'Consistent with Molecular Formula','C16H33Cl',260.8897,NULL,'97F076FC992FCE28-FICuS-01-7F','97F076FC992FCE28-FICTS-01-5E','97F076FC992FCE28-uuuuu-01-2E','InChI=1S/C16H33Cl/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17/h2-16H2,1H3','InChIKey=CLWAXFZCVYJLLM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCl',NULL),
	(37575,1,0,'6345-90-0','Consistent with Molecular Formula','C17H15ClO2',286.7573,NULL,'C748F7011533A336-FICuS-01-34','C748F7011533A336-FICTS-01-13','C748F7011533A336-uuuuu-01-E3','InChI=1S/C17H15ClO2/c18-12-6-11-17(13-7-2-1-3-8-13)14-9-4-5-10-15(14)20-16(17)19/h1-5,7-10H,6,11-12H2','InChIKey=UFBLVMWCWRVMKD-UHFFFAOYSA-N','O=C1Oc2ccccc2C1(CCCCl)c1ccccc1','1'),
	(37576,0,0,'6345-91-1','Consistent with Molecular Formula','C17H18N2O4S',346.4002,NULL,'126B4FB10E1C1248-FICuS-01-47','126B4FB10E1C1248-FICTS-01-26','126B4FB10E1C1248-uuuuu-01-F6','InChI=1S/C17H18N2O4S/c1-3-17(21)19-14-6-10-16(11-7-14)24(22,23)15-8-4-13(5-9-15)18-12(2)20/h4-11H,3H2,1-2H3,(H,18,20)(H,19,21)','InChIKey=BXRAQJKFWLWIEC-UHFFFAOYSA-N','CCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(37577,1,0,'6345-92-2','Consistent with Molecular Formula','C18H34O4',314.4642,NULL,'0527C8EFD58D95ED-FICuS-01-87','0527C8EFD58D95ED-FICTS-01-66','0527C8EFD58D95ED-uuuuu-01-36','InChI=1S/C18H34O4/c1-5-8-9-10-11-12-13-14-15(4)16(17(19)21-6-2)18(20)22-7-3/h15-16H,5-14H2,1-4H3','InChIKey=CAXCFFGCYDHFGP-UHFFFAOYSA-N','CCCCCCCCCC(C)C(C(=O)OCC)C(=O)OCC','1'),
	(37578,0,0,'7248-33-1','Consistent with Molecular Formula','C18H20N2O4S',360.427,NULL,'D1DEB1376B568E3D-FICuS-01-79','D1DEB1376B568E3D-FICTS-01-58','D1DEB1376B568E3D-uuuuu-01-28','InChI=1S/C18H20N2O4S/c1-3-4-18(22)20-15-7-11-17(12-8-15)25(23,24)16-9-5-14(6-10-16)19-13(2)21/h5-12H,3-4H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=PRSLULCCLBCMHL-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(37579,0,0,'6345-93-3','Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'676BF2CB526CB13C-FICuS-01-72','676BF2CB526CB13C-FICTS-01-51','676BF2CB526CB13C-uuuuu-01-21','InChI=1S/C18H21NO2/c1-14-8-9-16(10-11-19-15(2)20)12-18(14)21-13-17-6-4-3-5-7-17/h3-9,12H,10-11,13H2,1-2H3,(H,19,20)','InChIKey=MRSHQOYGDGZZKC-UHFFFAOYSA-N','CC(=O)NCCc1ccc(C)c(OCc2ccccc2)c1',NULL),
	(37580,0,0,'6345-94-4','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'E19781B5DF346597-FICuS-01-59','E19781B5DF346597-FICTS-01-38','E19781B5DF346597-uuuuu-01-08','InChI=1S/C11H14ClNO/c12-8-4-5-9-13-11(14)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H,13,14)','InChIKey=FPQQBPBLCRHCSZ-UHFFFAOYSA-N','O=C(NCCCCCl)c1ccccc1',NULL),
	(37581,0,0,'6345-95-5','Consistent with Molecular Formula','C17H21N3',267.373,NULL,'8A942C457BFDD087-FICuS-01-71','8A942C457BFDD087-FICTS-01-50','8A942C457BFDD087-uuuuu-01-20','InChI=1S/C17H21N3/c1-13-7-8-16-15(11-13)17(12-14(2)20-16)19-10-6-4-3-5-9-18/h7-8,11-12H,3-6,10H2,1-2H3,(H,19,20)','InChIKey=RFAPAZKGZPDHEC-UHFFFAOYSA-N','Cc1ccc2nc(C)cc(NCCCCCC#N)c2c1',NULL),
	(37582,0,0,'6345-96-6','Consistent with Molecular Formula','C4H9NOS',119.1812,NULL,'2489F42EDD037D46-FICuS-01-5F','2489F42EDD037D46-FICTS-01-3E','2489F42EDD037D46-uuuuu-01-0E','InChI=1S/C4H9NOS/c1-4(2,7)3(5)6/h7H,1-2H3,(H2,5,6)','InChIKey=ABYMGZBIRXNEIB-UHFFFAOYSA-N','CC(C)(S)C(N)=O',NULL),
	(37583,0,0,'6345-97-7','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C8H9AsN2O6',304.0905,'ANTINEOPLASTIC-43738','39D6B62B7C0A4296-FICuS-01-59','39D6B62B7C0A4296-FICTS-01-38','39D6B62B7C0A4296-uuuuu-01-08','InChI=1S/C8H9AsN2O6/c10-8(14)11-6-3-4(9(15,16)17)1-2-5(6)7(12)13/h1-3H,(H,12,13)(H3,10,11,14)(H2,15,16,17)','InChIKey=OVFYVDBFHRJKKP-UHFFFAOYSA-N','NC(=O)Nc1cc([As](=O)(O)O)ccc1C(=O)O',NULL),
	(37584,0,0,'6345-98-8','Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'9FBCF0CAA8CD3949-FICuS-01-9E','9FBCF0CAA8CD3949-FICTS-01-7D','9FBCF0CAA8CD3949-uuuuu-01-4D','InChI=1S/C13H19NO4/c1-2-17-11(15)7-8-12(16)18-14-13(9-3-4-9)10-5-6-10/h9-10H,2-8H2,1H3','InChIKey=WBPVRRNFQAEPHH-UHFFFAOYSA-N','CCOC(=O)CCC(=O)ON=C(C1CC1)C1CC1',NULL),
	(37585,0,0,'6345-99-9','Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'169CF010BF941234-FICuS-01-40','169CF010BF941234-FICTS-01-1F','169CF010BF941234-uuuuu-01-EF','InChI=1S/C11H17NO3/c1-2-7-14-11(13)15-12-10(8-3-4-8)9-5-6-9/h8-9H,2-7H2,1H3','InChIKey=OVERICFSTYBNRA-UHFFFAOYSA-N','CCCOC(=O)ON=C(C1CC1)C1CC1',NULL),
	(37586,0,0,'6346-00-5','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'BCD42B436D6518C0-FICuS-01-60','BCD42B436D6518C0-FICTS-01-3F','BCD42B436D6518C0-uuuuu-01-0F','InChI=1S/C9H12O2/c10-6-5-8-3-1-2-4-9(8)7-11/h1-4,10-11H,5-7H2','InChIKey=LXZAAAUGPREPGR-UHFFFAOYSA-N','OCCc1ccccc1CO',NULL),
	(37587,0,0,'1521-95-5','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'0B87BE78916D9047-FICuS-01-56','0B87BE78916D9047-FICTS-01-35','0B87BE78916D9047-uuuuu-01-05','InChI=1S/C9H11NO3/c1-12-6-3-4-7(9(10)11)8(5-6)13-2/h3-5H,1-2H3,(H2,10,11)','InChIKey=PTNIWJWNLJDPEI-UHFFFAOYSA-N','COc1ccc(C(N)=O)c(OC)c1',NULL),
	(37588,0,0,'6346-01-6','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H12AsNO5',289.1191,'ANTINEOPLASTIC-43743','A3C03DD577E420FD-FICuS-01-71','A3C03DD577E420FD-FICTS-01-50','A3C03DD577E420FD-uuuuu-01-20','InChI=1S/C9H12AsNO5/c1-6-4-7(10(14,15)16)2-3-8(6)11-5-9(12)13/h2-4,11H,5H2,1H3,(H,12,13)(H2,14,15,16)','InChIKey=VANKORPQRHBYHK-UHFFFAOYSA-N','Cc1cc([As](=O)(O)O)ccc1NCC(=O)O',NULL),
	(37589,0,0,'1132-21-4','Consistent with Molecular Formula','C9H10O4',182.1756,'3,5-Dimethoxybenzoic acid\nBenzoic acid, 3,5-dimethoxy-\nBenzoic acid, 3,5-dimethoxy-','EF91430D5DEB020E-FICuS-01-6E','EF91430D5DEB020E-FICTS-01-4D','EF91430D5DEB020E-uuuuu-01-1D','InChI=1S/C9H10O4/c1-12-7-3-6(9(10)11)4-8(5-7)13-2/h3-5H,1-2H3,(H,10,11)','InChIKey=IWPZKOJSYQZABD-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)O)c1',NULL),
	(37590,0,0,'6346-03-8','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C10H13AsN2O6',332.1441,'ANTINEOPLASTIC-43745','D23640EBBE3C36F4-FICuS-01-71','D23640EBBE3C36F4-FICTS-01-50','D23640EBBE3C36F4-uuuuu-01-20','InChI=1S/C10H13AsN2O6/c12-7-5-6(11(17,18)19)1-2-8(7)13-9(14)3-4-10(15)16/h1-2,5H,3-4,12H2,(H,13,14)(H,15,16)(H2,17,18,19)','InChIKey=HAYNCZGVQLATPV-UHFFFAOYSA-N','Nc1cc([As](=O)(O)O)ccc1NC(=O)CCC(=O)O',NULL),
	(37591,0,0,'6346-04-9','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C10H11AsN2O8',362.1271,'ANTINEOPLASTIC-43746','1D8CC9B9BF85D626-FICuS-01-85','1D8CC9B9BF85D626-FICTS-01-64','1D8CC9B9BF85D626-uuuuu-01-34','InChI=1S/C10H11AsN2O8/c14-9(3-4-10(15)16)12-7-2-1-6(11(17,18)19)5-8(7)13(20)21/h1-2,5H,3-4H2,(H,12,14)(H,15,16)(H2,17,18,19)','InChIKey=SHSMYOSFMXCQHY-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccc([As](=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(37592,0,0,'1076-26-2','Consistent with Molecular Formula','C11H10O',158.1994,'2-Naphthalenol, 1-methyl-','676AA50B60E7098C-FICuS-01-59','676AA50B60E7098C-FICTS-01-38','676AA50B60E7098C-uuuuu-01-08','InChI=1S/C11H10O/c1-8-10-5-3-2-4-9(10)6-7-11(8)12/h2-7,12H,1H3','InChIKey=BBOCZFGVXFNCTC-UHFFFAOYSA-N','Cc1c(O)ccc2ccccc12',NULL),
	(37593,0,0,'6346-05-0','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'242A764F7038DC5E-FICuS-01-5A','242A764F7038DC5E-FICTS-01-39','242A764F7038DC5E-uuuuu-01-09','InChI=1S/C15H14O3/c1-17-14-8-7-13(10-16)9-15(14)18-11-12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=VQVQZFHUXRSRBZ-UHFFFAOYSA-N','COc1ccc(C=O)cc1OCc1ccccc1',NULL),
	(37594,0,1,'6346-06-1','Consistent with Molecular Formula','C18H19ClO2',302.7999,NULL,'6DFA0746B28644D4-FICuS-01-5B','6DFA0746B28644D4-FICTS-01-3A','6DFA0746B28644D4-uuuuu-01-0A','InChI=1S/C18H19ClO2/c1-4-17(13-5-9-15(20-2)10-6-13)18(19)14-7-11-16(21-3)12-8-14/h5-12H,4H2,1-3H3','InChIKey=UFWOHTSVPHPISI-UHFFFAOYSA-N','CC/C(=C(/Cl)c1ccc(OC)cc1)c1ccc(OC)cc1','1'),
	(37595,0,0,'6346-07-2','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'9ABCC0D92A23674D-FICuS-01-73','9ABCC0D92A23674D-FICTS-01-52','9ABCC0D92A23674D-uuuuu-01-22','InChI=1S/C16H17NO2/c1-19-15-9-7-14(8-10-15)16(18)17-12-11-13-5-3-2-4-6-13/h2-10H,11-12H2,1H3,(H,17,18)','InChIKey=WUIBKBDHYVOURV-UHFFFAOYSA-N','COc1ccc(C(=O)NCCc2ccccc2)cc1',NULL),
	(37596,0,0,'5460-60-6','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'F5EEB563350122C9-FICuS-01-55','F5EEB563350122C9-FICTS-01-34','F5EEB563350122C9-uuuuu-01-04','InChI=1S/C16H17NO/c18-16(13-15-9-5-2-6-10-15)17-12-11-14-7-3-1-4-8-14/h1-10H,11-13H2,(H,17,18)','InChIKey=SERBNUYNEAQHNJ-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCCc1ccccc1',NULL),
	(37597,9,0,'7143-07-9','Consistent with Molecular Formula','C36H44O2',508.7424,NULL,'7B857A9D92E3D7F5-FICuS-01-7B','7B857A9D92E3D7F5-FICTS-01-5A','7B857A9D92E3D7F5-uuuuu-01-2A','InChI=1S/C36H44O2/c1-24(14-16-29(25-10-6-4-7-11-25)26-12-8-5-9-13-26)30-18-19-31-32-17-15-27-22-28-20-21-35(27,3)36(32,38-28)33(37)23-34(30,31)2/h4-13,16,24,27-28,30-32H,14-15,17-23H2,1-3H3','InChIKey=DRVVVPKGAZKYPG-UHFFFAOYSA-N','CC(CC=C(c1ccccc1)c1ccccc1)C1CCC2C3CCC4CC5CCC4(C)C3(O5)C(=O)CC12C','1'),
	(37598,0,0,'6346-09-4','Consistent with Molecular Formula','C8H19NO2',161.2436,NULL,'D0D9180423ED8CA5-FICuS-01-64','D0D9180423ED8CA5-FICTS-01-43','D0D9180423ED8CA5-uuuuu-01-13','InChI=1S/C8H19NO2/c1-3-10-8(11-4-2)6-5-7-9/h8H,3-7,9H2,1-2H3','InChIKey=GFLPSABXBDCMCN-UHFFFAOYSA-N','CCOC(CCCN)OCC',NULL),
	(37599,0,0,'7356-89-0','Consistent with Molecular Formula','C8H12N2O2S',200.255,NULL,'785C17E83CB8E5FA-FICuS-01-84','785C17E83CB8E5FA-FICTS-01-63','785C17E83CB8E5FA-uuuuu-01-33','InChI=1S/C8H12N2O2S/c1-5-3-7(13(10,11)12)4-6(2)8(5)9/h3-4H,9H2,1-2H3,(H2,10,11,12)','InChIKey=BNCRGXBJVRUQRR-UHFFFAOYSA-N','Cc1cc(S(N)(=O)=O)cc(C)c1N',NULL),
	(37600,0,0,'2734-70-5','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'56B0076BAFB6E1D9-FICuS-01-75','56B0076BAFB6E1D9-FICTS-01-54','56B0076BAFB6E1D9-uuuuu-01-24','InChI=1S/C8H11NO2/c1-10-6-4-3-5-7(11-2)8(6)9/h3-5H,9H2,1-2H3','InChIKey=HQBJSEKQNRSDAZ-UHFFFAOYSA-N','COc1cccc(OC)c1N',NULL),
	(37601,0,0,'126-81-8','Consistent with Molecular Formula','C8H12O2',140.1816,'Medon\nMethon\nLu 274\nMethone\nDimedon\nDimedone\nCyclomethone\n5,5-Dimethylhydroresorcinol\n5,5-Dimethyldihydroresorcinol\n5,5-Dimethylcyclohexane-1,3-dione\n5,5-Dimethyl-1,3-cyclohexanedione\n1,1-Dimethyl-3,5-cyclohexanedione\n1,1-Dimethyl-3,5-diketocyclohexane\n1,3-Cyclohexanedione, 5,5-dimethyl-\n1,3-Cyclohexanedione, 5,5-dimethyl-','B9680F1196E7477E-FICuS-01-5A','B9680F1196E7477E-FICTS-01-39','B9680F1196E7477E-uuuuu-01-09','InChI=1S/C8H12O2/c1-8(2)4-6(9)3-7(10)5-8/h3-5H2,1-2H3','InChIKey=BADXJIPKFRBFOT-UHFFFAOYSA-N','CC1(C)CC(=O)CC(=O)C1',NULL),
	(37602,0,0,'6346-11-8','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O O ]','C9H12AsNO6',305.1185,'ANTINEOPLASTIC-43760','B7BBC6711E1469E1-FICuS-01-65','B7BBC6711E1469E1-FICTS-01-44','B7BBC6711E1469E1-uuuuu-01-14','InChI=1S/C9H12AsNO6/c1-17-8-3-2-6(10(14,15)16)4-7(8)11-5-9(12)13/h2-4,11H,5H2,1H3,(H,12,13)(H2,14,15,16)','InChIKey=VIHJAQUVLRMAOI-UHFFFAOYSA-N','COc1ccc([As](=O)(O)O)cc1NCC(=O)O',NULL),
	(37603,2,0,NULL,'Consistent with Molecular Formula','C14H24NO2P',269.3229,NULL,'2DEC264EFA9FCD66-FICuS-01-9F','32D44555DD9ED16D-FICTS-01-4B','E2EAF5E17E5B06D7-uuuuu-01-38','InChI=1S/C8H17N.C6H7O2P/c1-7-4-5-8(2,6-7)9-3;7-9(8)6-4-2-1-3-5-6/h7,9H,4-6H2,1-3H3;1-5,7-8H','InChIKey=MPGPLBOPSQPBFB-UHFFFAOYSA-N','CNC1(C)CCC(C)C1.OP(O)c1ccccc1','1'),
	(37604,0,0,NULL,'Consistent with Molecular Formula','C14H26NO2P',271.3387,NULL,'1387D02A2EC5CFC3-FICuS-01-6F','0CBFB33109C4D3C8-FICTS-01-4C','DC810385AA010472-uuuuu-01-E6','InChI=1S/C8H19N.C6H7O2P/c1-3-5-7-9-8-6-4-2;7-9(8)6-4-2-1-3-5-6/h9H,3-8H2,1-2H3;1-5,7-8H','InChIKey=SBQFZXCUOAOTAF-UHFFFAOYSA-N','CCCCNCCCC.OP(O)c1ccccc1',NULL),
	(37605,0,0,'6346-12-9','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'002F1C33F24B60CF-FICuS-01-56','002F1C33F24B60CF-FICTS-01-35','002F1C33F24B60CF-uuuuu-01-05','InChI=1S/C13H24O2/c1-15-13(14)11-7-3-6-10-12-8-4-2-5-9-12/h12H,2-11H2,1H3','InChIKey=PKOSMNMXTJMYDR-UHFFFAOYSA-N','COC(=O)CCCCCC1CCCCC1',NULL),
	(37606,2,0,'583-57-3','Consistent with Molecular Formula','C8H16',112.2144,'1,2-Dimethylcyclohexane\nCyclohexane, 1,2-dimethyl-\nCyclohexane, 1,2-dimethyl-','C19DBDE26D32A89D-FICuS-01-8A','C19DBDE26D32A89D-FICTS-01-69','C19DBDE26D32A89D-uuuuu-01-39','InChI=1S/C8H16/c1-7-5-3-4-6-8(7)2/h7-8H,3-6H2,1-2H3','InChIKey=KVZJLSYJROEPSQ-UHFFFAOYSA-N','CC1CCCCC1C','1'),
	(37607,0,0,'814-49-3','Consistent with Molecular Formula','C4H10ClO3P',172.548,'Diethyl chlorophosphate\nDiethyl phosphorochloride\nDiethyl chlorophosphonate\nO,O-Diethyl chlorophosphate\nDiethoxyphosphoryl chloride\nDiethyl phosphorochloridate\nO,O-Diethyl chlorophosphonate\nO,O-Diethyl chloridophosphate\nDiethoxyphosphorus oxychloride\nO,O-Diethylphosphoryl chloride\nDiethylphosphoric acid chloride\nO,O-Diethyl phosphorochloridate\nPhosphine oxide, chlorodiethoxy-\nEthyl phosphorochloridate (EtO)2ClPO\nChlorophosphoric acid, diethyl ester\nPhosphorochloridic acid diethyl ester\nPHOSPHOROCHLORIDIC ACID, DIETHYL ESTER\nEthyl phosphorochloridate (Cl(EtO)2PO)\nWLN: 2OPO&GO2\nPhosphorochloridic acid, diethyl ester\nPhosphorochloridic acid, diethyl ester','6B5519899FADFDE6-FICuS-01-8D','6B5519899FADFDE6-FICTS-01-6C','6B5519899FADFDE6-uuuuu-01-3C','InChI=1S/C4H10ClO3P/c1-3-7-9(5,6)8-4-2/h3-4H2,1-2H3','InChIKey=LGTLXDJOAJDFLR-UHFFFAOYSA-N','CCOP(=O)(Cl)OCC',NULL),
	(37608,0,0,'2524-64-3','Consistent with Molecular Formula','C12H10ClO3P',268.636,'DPPC\nDiphenyl chlorophosphate\nDiphenyl phosphochloridate\nO,O-Diphenyl chlorophosphate\nDiphenyl phosphorochloridate\nChlorodiphenoxyphosphine oxide\nDiphenoxychlorophosphine oxide\nDiphenylphosphoric acid monochloride\nPhosphoric acid chloride diphenyl ester\nPhenyl phosphorochloridate ((PhO)2ClPO)\nPhosphorochloridic acid, diphenyl ester\nPhosphorochloridic acid, diphenyl ester','181999AF1BEB400E-FICuS-01-66','181999AF1BEB400E-FICTS-01-45','181999AF1BEB400E-uuuuu-01-15','InChI=1S/C12H10ClO3P/c13-17(14,15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12/h1-10H','InChIKey=BHIIGRBMZRSDRI-UHFFFAOYSA-N','O=P(Cl)(Oc1ccccc1)Oc1ccccc1',NULL),
	(37609,0,0,'2524-04-1','Consistent with Molecular Formula','C4H10ClO2PS',188.6086,'Ethyl pct\nDiethyl chlorothiophosphate\nDiethyl phosphorochlorothioate\nDiethyl thiophosphoric chloride\nDiethyl phosphorothiochloridate\nDiethoxythiophosphoryl chloride\nO,O-Diethyl chlorothiophosphate\nDiethyl thiophosphoryl chloride\nDiethyl phosphorochloridothioate\nO,O-Diethyl chlorothionophosphate\nO,O-Diethyl chlorothiophosphonate\nDiethyl phosphorothionochloridate\nDiethyl phosphorochloridothionate\nO,O-Diethyl phosphorochlorothioate\nO,O-Diethylthiophosphorochloridate\nO,O-Diethyl thiophosphoryl chloride\nO,O-Diethyl phosphorothiochloridate\nO,O-Diethyl chloridothionophosphate\nDiethylthiophosphoric acid chloride\nO,O-Diethyl chloridophosphorothioate\nO,O-Diethyl phosphorochloridothioate\nO,O-Diethyl thionophosphorochloridate\nO,O-Diethyl thionophosphoric chloride\nO,O-Diethyl phosphorothionochloridate\nO,O-Diethyl thionophosphoryl chloride\nPhosphorochloridothioic acid O,O-diethyl ester\nPhosphonothioic acid, chloro-, O,O-diethyl ester\nO,O-Diethyl thionophosphoric acid ester chloride\nWLN: SPGO2&O2\nWLN: 2OPS&GO2\nPhosphorochloridothioic acid, O,O-diethyl ester\nPhosphorochloridothioic acid, O,O-diethyl ester\nDiethylchlorthiofosfat\nO,O-Diethylester kyseliny chlorthiofosforecne','C3353319B28245DB-FICuS-01-42','C3353319B28245DB-FICTS-01-21','C3353319B28245DB-uuuuu-01-F1','InChI=1S/C4H10ClO2PS/c1-3-6-8(5,9)7-4-2/h3-4H2,1-2H3','InChIKey=KMJJJTCKNZYTEY-UHFFFAOYSA-N','CCOP(=S)(Cl)OCC',NULL),
	(37610,0,0,'6346-15-2','Consistent with Molecular Formula','C3H8ClO3P',158.5212,NULL,'5B2429F7E449910B-FICuS-01-4E','5B2429F7E449910B-FICTS-01-2D','5B2429F7E449910B-uuuuu-01-FD','InChI=1S/C3H8ClO3P/c1-6-8(5,3-4)7-2/h3H2,1-2H3','InChIKey=ZPPWLEBZLAFBSP-UHFFFAOYSA-N','COP(=O)(CCl)OC',NULL),
	(37611,0,0,'5994-41-2','Consistent with Molecular Formula','CH2Cl3O3P',199.3578,'(Trichloromethyl)phosphonic acid\nPhosphonic acid, (trichloromethyl)-\nPhosphonic acid, (trichloromethyl)-','22EFF082475A7719-FICuS-01-4F','22EFF082475A7719-FICTS-01-2E','22EFF082475A7719-uuuuu-01-FE','InChI=1S/CH2Cl3O3P/c2-1(3,4)8(5,6)7/h(H2,5,6,7)','InChIKey=NWEPJDPAVFDLBY-UHFFFAOYSA-N','O=P(O)(O)C(Cl)(Cl)Cl',NULL),
	(37612,0,0,'10123-62-3','Consistent with Molecular Formula','C7H14NO3P',191.1663,'Diethyl 2-cyanoethanephosphonate\nDiethyl (2-cyanoethyl)phosphonate\n.beta.-(Diethoxyphosphinyl)propionitrile\nEthanephosphonic acid, 2-cyano-, diethyl ester\nWLN: NC2PO&O2&O2\nPhosphonic acid, (2-cyanoethyl)-, diethyl ester\nPhosphonic acid, (2-cyanoethyl)-, diethyl ester','862CA7D6EA4992AB-FICuS-01-7D','862CA7D6EA4992AB-FICTS-01-5C','862CA7D6EA4992AB-uuuuu-01-2C','InChI=1S/C7H14NO3P/c1-3-10-12(9,11-4-2)7-5-6-8/h3-5,7H2,1-2H3','InChIKey=LDOZIDLMPNCNDI-UHFFFAOYSA-N','CCOP(=O)(CCC#N)OCC',NULL),
	(37613,0,0,'4712-55-4','No Comparision - Unparameterized Atom - P(a15) connected atoms =[ O O O ]','C12H11O3P',234.1909,'Diphenyl phosphite\nDiphenyl phosphonate\nDiphenoxyphosphine oxide\nDiphenyl hydrogen phosphite\nPhenyl phosphonate, (PhO)2HPO\nPhenyl phosphonate, (PhO)2HPO\nPhenyl phosphonate ((PhO)2HPO)\nPhosphorous acid, diphenyl ester\nPhosphonic acid, diphenyl ester\nPhosphonic acid, diphenyl ester','75353D265EF8469A-FICuS-01-56','75353D265EF8469A-FICTS-01-35','75353D265EF8469A-uuuuu-01-05','InChI=1S/C12H11O3P/c13-16(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10,16H','InChIKey=OGBPILLJZSJJRC-UHFFFAOYSA-N','O=[PH](Oc1ccccc1)Oc1ccccc1',NULL),
	(37614,0,0,'101-02-0','Consistent with Molecular Formula','C18H15O3P',310.2885,'EFED\nMellite 310\nAdvance TPP\nPhosclere T 36\nStabilizer P 36\nP 36 (stabilizer)\nTriphenyl phosphite\nTriphenoxyphosphine\nPhenyl phosphite, (PhO)3P\nWLN: ROPOR & OR\nPhosphorous acid, triphenyl ester\nPhosphorous acid, triphenyl ester\nTPP\nP 36\nPhenyl phosphite\nTrifenylfosfit\nTrifenoxyfosfin','6015D5E81C80C88E-FICuS-01-5D','6015D5E81C80C88E-FICTS-01-3C','6015D5E81C80C88E-uuuuu-01-0C','InChI=1S/C18H15O3P/c1-4-10-16(11-5-1)19-22(20-17-12-6-2-7-13-17)21-18-14-8-3-9-15-18/h1-15H','InChIKey=HVLLSGMXQDNUAL-UHFFFAOYSA-N','c1ccc(OP(Oc2ccccc2)Oc2ccccc2)cc1',NULL),
	(37615,0,0,'13410-61-2','Consistent with Molecular Formula','C18H15O2P',294.2891,NULL,'6A0286C518541557-FICuS-01-2A','6A0286C518541557-FICTS-01-09','6A0286C518541557-uuuuu-01-D9','InChI=1S/C18H15O2P/c1-4-10-16(11-5-1)19-21(18-14-8-3-9-15-18)20-17-12-6-2-7-13-17/h1-15H','InChIKey=QXKPLZDCTKREIA-UHFFFAOYSA-N','c1ccc(OP(Oc2ccccc2)c2ccccc2)cc1',NULL),
	(37616,0,0,'591-31-1','Consistent with Molecular Formula','C8H8O2',136.15,'m-Anisaldehyde\n3-Anisaldehyde\nm-Methoxybenzaldehyde\n3-Methoxybenzaldehyde\nMetamethoxybenzaldehyde\nBenzaldehyde, 3-methoxy-','30EC74F2DC9D44F4-FICuS-01-7B','30EC74F2DC9D44F4-FICTS-01-5A','30EC74F2DC9D44F4-uuuuu-01-2A','InChI=1S/C8H8O2/c1-10-8-4-2-3-7(5-8)6-9/h2-6H,1H3','InChIKey=WMPDAIZRQDCGFH-UHFFFAOYSA-N','COc1cccc(C=O)c1',NULL),
	(37617,0,0,'6346-17-4','Consistent with Molecular Formula','C10H11Cl4N',287.0156,NULL,'4A1FBBA8AAB56542-FICuS-01-7A','4A1FBBA8AAB56542-FICTS-01-59','4A1FBBA8AAB56542-uuuuu-01-29','InChI=1S/C10H11Cl4N/c11-3-5-15(6-4-12)8-1-2-9(13)10(14)7-8/h1-2,7H,3-6H2','InChIKey=NKILMVGEAFQTPL-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(Cl)c(Cl)c1',NULL),
	(37618,0,1,'7143-08-0','Consistent with Molecular Formula','C7H9NO4',171.1524,NULL,'AC544F0EB7F3404A-FICuS-01-6E','AC544F0EB7F3404A-FICTS-01-4D','AF3DB5685A10737A-uuuuu-01-12','InChI=1S/C4H4O4.C3H5N/c5-3(6)1-2-4(7)8;1-2-3-4/h1-2H,(H,5,6)(H,7,8);1H,3-4H2/b2-1-;','InChIKey=YHPBQUGHEBVKQC-ODZAUARKSA-N','C#CCN.O=C(O)/C=C\\C(=O)O','1'),
	(37619,0,0,'306-07-0','Consistent with Molecular Formula','C11H14ClN',195.6913,'Pargyline Hydrochloride\nPargyline hydrochloride\nMO 911\nMO-911\nEudatin\nA-19120\nEutonyl\nA 19120\nEutonyl-ten\nUsaf a-19120\nPargyline chloride\nBenzylmethylpropynylamine hydrochloride\nMethylbenzylpropynylamine hydrochloride\nN-Methyl-N-2-propynylbenzylamine hydrochloride\nN-Benzyl-N-methyl-2-propynylamine hydrochloride\nN-Methyl-N-(2-propynyl)benzylamine hydrochloride\n2-Propynylamine, N-benzyl-N-methyl-, hydrochloride\nBenzenemethanamine,N-methyl-N-2-propynyl-, hydrochloride\nWLN: 1UU2N1 & 1R & GH\nBenzenemethanamine, N-methyl-N-2-propynyl-, hydrochloride\nBenzylamine, N-methyl-N-2-propynyl-, hydrochloride','F32F2C85B6D8BE1D-FICuS-01-8A','F32F2C85B6D8BE1D-FICTS-01-69','F3D38B6089556753-uuuuu-01-F6','InChI=1S/C11H13N.ClH/c1-3-9-12(2)10-11-7-5-4-6-8-11;/h1,4-8H,9-10H2,2H3;1H','InChIKey=BCXCABRDBBWWGY-UHFFFAOYSA-N','C#CCN(C)Cc1ccccc1.Cl',NULL),
	(37620,0,0,'2521-01-9','Consistent with Molecular Formula','C13H17NO2',219.2828,'Encyprate\nA 19757\nA-19757\nMO-1255\nMO 1255\nEthyl N-benzylcyclopropanecarbamate\nEthyl N-benzyl-N-cyclopropylcarbamate\nWLN: L3TJ AN1R&VO2\nCarbamic acid, cyclopropyl(phenylmethyl)-, ethyl ester\nCyclopropanecarbamic acid, N-benzyl-, ethyl ester','FAACB385B370D8D0-FICuS-01-80','FAACB385B370D8D0-FICTS-01-5F','FAACB385B370D8D0-uuuuu-01-2F','InChI=1S/C13H17NO2/c1-2-16-13(15)14(12-8-9-12)10-11-6-4-3-5-7-11/h3-7,12H,2,8-10H2,1H3','InChIKey=OGXBVBBMMWSZJO-UHFFFAOYSA-N','CCOC(=O)N(Cc1ccccc1)C1CC1',NULL),
	(37621,0,0,'27077-13-0','Consistent with Molecular Formula','C14H21Cl2NO',290.232,NULL,'BB314D6991628120-FICuS-01-33','BB314D6991628120-FICTS-01-12','BB314D6991628120-uuuuu-01-E2','InChI=1S/C14H21Cl2NO/c1-2-3-12-18-14-7-5-4-6-13(14)17(10-8-15)11-9-16/h4-7H,2-3,8-12H2,1H3','InChIKey=KEQQDOADURVCOR-UHFFFAOYSA-N','CCCCOc1ccccc1N(CCCl)CCCl',NULL),
	(37622,0,0,'6328-55-8','Consistent with Molecular Formula','C11H14BrN3O3S',348.2139,NULL,'D56B181508178EA8-FICuS-01-4D','4B67F9C44F2E6653-FICTS-01-44','1826327C5A9BD4FD-uuuuu-01-19','InChI=1S/C11H13N3O3S.BrH/c1-7-9(2-3-15)18-6-14(7)5-8-4-12-11(17)13-10(8)16;/h4,6,15H,2-3,5H2,1H3,(H-,12,13,16,17);1H','InChIKey=JPXFOBKXLOJHNF-UHFFFAOYSA-N','Cc1c(CCO)sc[n+]1Cc1c[nH]c(=O)[nH]c1=O.[Br-]',NULL),
	(37623,0,0,NULL,'Consistent with Molecular Formula','C5H8N6O2',184.1572,NULL,'A1D6A07F458554D3-FICuS-01-57','A1D6A07F458554D3-FICTS-01-36','A1D6A07F458554D3-uuuuu-01-06','InChI=1S/C5H8N6O2/c1-10-2-8-3(11(12)13)4(10)9-5(6)7/h2H,1H3,(H4,6,7,9)','InChIKey=SMUWAUNLNURMSU-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1NC(=N)N',NULL),
	(37624,0,0,'4199-71-7','Consistent with Molecular Formula','C20H18Cl4N2O4',492.1852,NULL,'5E29E219879AE451-FICuS-01-55','5E29E219879AE451-FICTS-01-34','5E29E219879AE451-uuuuu-01-04','InChI=1S/C20H18Cl4N2O4/c21-13-1-3-17(15(23)9-13)29-11-19(27)25-5-7-26(8-6-25)20(28)12-30-18-4-2-14(22)10-16(18)24/h1-4,9-10H,5-8,11-12H2','InChIKey=PVKNQQJSKSMMHM-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)N1CCN(C(=O)COc2ccc(Cl)cc2Cl)CC1',NULL),
	(37625,2,0,'52411-91-3','Consistent with Molecular Formula','C10H14Br4N2O2',513.8488,NULL,'5201A37761640B75-FICuS-01-20','5201A37761640B75-FICTS-01-FF','5201A37761640B75-uuuuu-01-CF','InChI=1S/C10H14Br4N2O2/c11-5-7(13)9(17)15-1-2-16(4-3-15)10(18)8(14)6-12/h7-8H,1-6H2','InChIKey=CGZSLBXPAHCYSA-UHFFFAOYSA-N','O=C(C(Br)CBr)N1CCN(C(=O)C(Br)CBr)CC1','1'),
	(37626,2,0,'6328-56-9','Consistent with Molecular Formula','C10H16Cl2N2O2',267.1546,'A20065\nN,N-Bis(2-chloropropionyl)piperazine\nPiperazine, 1,4-bis(2-chloro-1-oxopropyl)-\nPiperazine, 1,4-bis(2-chloropropionyl)-','B29D9FA30A2B67F5-FICuS-01-78','B29D9FA30A2B67F5-FICTS-01-57','B29D9FA30A2B67F5-uuuuu-01-27','InChI=1S/C10H16Cl2N2O2/c1-7(11)9(15)13-3-5-14(6-4-13)10(16)8(2)12/h7-8H,3-6H2,1-2H3','InChIKey=XMFIZKIUOBYBRT-UHFFFAOYSA-N','CC(Cl)C(=O)N1CCN(C(=O)C(C)Cl)CC1','1'),
	(37627,0,0,'40648-96-2','Consistent with Molecular Formula','C5H4N4O2',152.1122,NULL,'DF0452C4D6818007-FICuS-01-45','DF0452C4D6818007-FICTS-01-24','DF0452C4D6818007-uuuuu-01-F4','InChI=1S/C5H4N4O2/c1-8-3-7-5(9(10)11)4(8)2-6/h3H,1H3','InChIKey=LXXDMPXVEZYDCI-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1C#N',NULL),
	(37628,0,0,'588-36-3','Consistent with Molecular Formula','C6H9N3OS',171.2166,'MAHP\nSQ 15297\nMethioprim\n5-Pyrimidinemethanol, 4-amino-2-(methylthio)-\n5-Pyrimidinemethanol, 4-amino-2-(methylthio)-','21760492A9EEF14A-FICuS-01-56','21760492A9EEF14A-FICTS-01-35','21760492A9EEF14A-uuuuu-01-05','InChI=1S/C6H9N3OS/c1-11-6-8-2-4(3-10)5(7)9-6/h2,10H,3H2,1H3,(H2,7,8,9)','InChIKey=XLVOWGDFXAVSFE-UHFFFAOYSA-N','CSc1ncc(CO)c(N)n1',NULL),
	(37629,2,0,'6328-57-0','Consistent with Molecular Formula','C13H19Cl2NO',276.2052,NULL,'319237D1FFD3754E-FICuS-01-5D','319237D1FFD3754E-FICTS-01-3C','319237D1FFD3754E-uuuuu-01-0C','InChI=1S/C13H19Cl2NO/c1-10(14)8-16(9-11(2)15)12-4-6-13(17-3)7-5-12/h4-7,10-11H,8-9H2,1-3H3','InChIKey=MWXWXCXCMHPMHV-UHFFFAOYSA-N','COc1ccc(N(CC(C)Cl)CC(C)Cl)cc1','1'),
	(37630,0,0,'27077-14-1','Consistent with Molecular Formula','C14H21Cl2NO',290.232,'Aniline, m-butoxy-N,N-bis(2-chloroethyl)-','9474D8389C8CB841-FICuS-01-5C','9474D8389C8CB841-FICTS-01-3B','9474D8389C8CB841-uuuuu-01-0B','InChI=1S/C14H21Cl2NO/c1-2-3-11-18-14-6-4-5-13(12-14)17(9-7-15)10-8-16/h4-6,12H,2-3,7-11H2,1H3','InChIKey=OKPHNJMYUGIMPV-UHFFFAOYSA-N','CCCCOc1cccc(N(CCCl)CCCl)c1',NULL),
	(37631,0,0,'27077-15-2','Consistent with Molecular Formula','C14H21Cl2NO',290.232,'A 20445\nNSC 43814\nBenzenamine, 4-butoxy-N,N-bis(2-chloroethyl)-\nAniline, p-butoxy-N,N-bis(2-chloroethyl)-','3C4E509EB4329FA4-FICuS-01-68','3C4E509EB4329FA4-FICTS-01-47','3C4E509EB4329FA4-uuuuu-01-17','InChI=1S/C14H21Cl2NO/c1-2-3-12-18-14-6-4-13(5-7-14)17(10-8-15)11-9-16/h4-7H,2-3,8-12H2,1H3','InChIKey=FCMYHWFGMCDHDW-UHFFFAOYSA-N','CCCCOc1ccc(N(CCCl)CCCl)cc1',NULL),
	(37632,0,0,'6328-58-1','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'38EEE684DEB8D439-FICuS-01-8A','BEC83EE3BE1402B3-FICTS-01-5B','38EEE684DEB8D439-uuuuu-01-39','InChI=1S/C6H8N2OS/c1-4-3-5(9)8-6(7-4)10-2/h3H,1-2H3,(H,7,8,9)','InChIKey=OCOHPSHRDKBGOZ-UHFFFAOYSA-N','CSc1nc(C)cc(=O)[nH]1',NULL),
	(37633,0,0,'53554-29-3','Consistent with Molecular Formula','C8H10N2O3S',214.2386,NULL,'7DB48837C81A4995-FICuS-01-5A','7DB48837C81A4995-FICTS-01-39','7DB48837C81A4995-uuuuu-01-09','InChI=1S/C8H10N2O3S/c1-3-13-7(12)5-4-9-8(14-2)10-6(5)11/h4H,3H2,1-2H3,(H,9,10,11)','InChIKey=HDIWKNXVBQPJCO-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1O',NULL),
	(37634,0,0,'6328-59-2','Consistent with Molecular Formula','C6H7ClN2OS',190.6471,NULL,'7E8EEE31EB3E9653-FICuS-01-84','029001F95FDA9DE7-FICTS-01-4A','7E8EEE31EB3E9653-uuuuu-01-33','InChI=1S/C6H7ClN2OS/c1-3-4(7)5(10)9-6(8-3)11-2/h1-2H3,(H,8,9,10)','InChIKey=VJVKERKTPVPFEJ-UHFFFAOYSA-N','CSc1nc(=O)c(Cl)c(C)[nH]1',NULL),
	(37635,0,0,'6328-60-5','Consistent with Molecular Formula','C10H12N6O2',248.2438,NULL,'C12FA4BD9AE94432-FICuS-01-73','C12FA4BD9AE94432-FICTS-01-52','C12FA4BD9AE94432-uuuuu-01-22','InChI=1S/C10H12N6O2/c1-6-4-7(2)13-10(12-6)14-9-8(16(17)18)11-5-15(9)3/h4-5H,1-3H3,(H,12,13,14)','InChIKey=ABNWOVQYYXLZDM-UHFFFAOYSA-N','Cc1cc(C)nc(Nc2c([N+](=O)[O-])ncn2C)n1',NULL),
	(37636,1,0,'91558-19-9','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'F09247B79E98F09F-FICuS-01-70','F09247B79E98F09F-FICTS-01-4F','F09247B79E98F09F-uuuuu-01-1F','InChI=1S/C12H16N2O3/c1-3-10(9-7-5-4-6-8-9)11(15)13-12(16)14-17-2/h4-8,10H,3H2,1-2H3,(H2,13,14,15,16)','InChIKey=HWIGOCCSUAXFNM-UHFFFAOYSA-N','CCC(C(=O)NC(=O)NOC)c1ccccc1','1'),
	(37637,0,0,'92648-88-9','Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'0C206923545985C3-FICuS-01-2A','0C206923545985C3-FICTS-01-09','0C206923545985C3-uuuuu-01-D9','InChI=1S/C15H20N2O3/c1-20-17-14(19)16-13(18)15(10-6-3-7-11-15)12-8-4-2-5-9-12/h2,4-5,8-9H,3,6-7,10-11H2,1H3,(H2,16,17,18,19)','InChIKey=QVKOLRLXPWGEJO-UHFFFAOYSA-N','CONC(=O)NC(=O)C1(c2ccccc2)CCCCC1',NULL),
	(37638,0,0,'92700-53-3','Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'6A93266618CCFFD3-FICuS-01-70','6A93266618CCFFD3-FICTS-01-4F','6A93266618CCFFD3-uuuuu-01-1F','InChI=1S/C15H22N2O3/c1-4-15(5-2,11-12-9-7-6-8-10-12)13(18)16-14(19)17-20-3/h6-10H,4-5,11H2,1-3H3,(H2,16,17,18,19)','InChIKey=BHJGQZBGIRKBHO-UHFFFAOYSA-N','CCC(CC)(Cc1ccccc1)C(=O)NC(=O)NOC',NULL),
	(37639,0,0,'92374-77-1','Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'A71F0E9687046E68-FICuS-01-56','E5FF7091D597136A-FICTS-01-41','A71F0E9687046E68-uuuuu-01-05','InChI=1S/C14H20N2O3/c1-3-14(4-2,12(17)15-13(18)16-19)10-11-8-6-5-7-9-11/h5-9,19H,3-4,10H2,1-2H3,(H2,15,16,17,18)','InChIKey=UUXZVLAQDSUHFZ-UHFFFAOYSA-N','CCC(CC)(Cc1ccccc1)C(=O)NC(=O)NO',NULL),
	(37640,0,0,'6328-61-6','Consistent with Molecular Formula','C16H20Si',240.42,NULL,'67AAAF4573AE6406-FICuS-01-66','67AAAF4573AE6406-FICTS-01-45','67AAAF4573AE6406-uuuuu-01-15','InChI=1S/C16H20Si/c1-17(2,3)16(14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13,16H,1-3H3','InChIKey=NZASVZMQNPQTOJ-UHFFFAOYSA-N','C[Si](C)(C)C(c1ccccc1)c1ccccc1',NULL),
	(37641,0,0,'6328-62-7','Consistent with Molecular Formula','C18H16ClNO2',313.7829,NULL,'90C9D9A5DFF49D16-FICuS-01-87','90C9D9A5DFF49D16-FICTS-01-66','90C9D9A5DFF49D16-uuuuu-01-36','InChI=1S/C18H16ClNO2/c1-13(20-16-9-7-15(19)8-10-16)11-17(21)12-18(22)14-5-3-2-4-6-14/h2-10H,11-12H2,1H3','InChIKey=REGQHMXYKZEPGI-UHFFFAOYSA-N','C/C(CC(=O)CC(=O)c1ccccc1)=N\\c1ccc(Cl)cc1',NULL),
	(37642,0,0,NULL,'Consistent with Molecular Formula','C18H14N4NaO7S',453.381,NULL,'73F7AF9127396D34-FICuS-01-55','73F7AF9127396D34-FICTS-01-34','F810439E4742DF9C-uuuuu-01-11','InChI=1S/C18H14N4O7S.Na/c23-21(24)16-11-15(30(27,28)29)12-17(22(25)26)18(16)19-20(13-7-3-1-4-8-13)14-9-5-2-6-10-14;/h1-12,19H,(H,27,28,29);/q;+1','InChIKey=MLFVCGOCAXBLDY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)O)cc([N+](=O)[O-])c1NN(c1ccccc1)c1ccccc1.[Na+]',NULL),
	(37643,0,0,'606-88-2','Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'17163C98BD55682C-FICuS-01-50','17163C98BD55682C-FICTS-01-2F','17163C98BD55682C-uuuuu-01-FF','InChI=1S/C18H16N2/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19H','InChIKey=BGZVBIAMRYGGSS-UHFFFAOYSA-N','c1ccc(NN(c2ccccc2)c2ccccc2)cc1',NULL),
	(37644,0,0,'6328-64-9','Consistent with Molecular Formula','C19H15ClN2O',322.7933,NULL,'7C15BEC5C983480D-FICuS-01-6D','7C15BEC5C983480D-FICTS-01-4C','7C15BEC5C983480D-uuuuu-01-1C','InChI=1S/C19H15ClN2O/c20-16-13-11-15(12-14-16)19(23)21-22(17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-14H,(H,21,23)','InChIKey=XUMAJBJULAAVAI-UHFFFAOYSA-N','O=C(NN(c1ccccc1)c1ccccc1)c1ccc(Cl)cc1',NULL),
	(37645,0,0,'970-31-0','Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'16A19A8CE3A8BE18-FICuS-01-76','16A19A8CE3A8BE18-FICTS-01-55','16A19A8CE3A8BE18-uuuuu-01-25','InChI=1S/C19H16N2O/c22-19(16-10-4-1-5-11-16)20-21(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H,(H,20,22)','InChIKey=USMFLONVXSRFAX-UHFFFAOYSA-N','O=C(NN(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(37646,0,0,'3160-91-6','Consistent with Molecular Formula','C6H14ClN5O',207.6625,'Influcol\nVirustat\nVirusmin\nSpenitol\nABOB hydrochloride\nMoroxydine hydrochloride\nMorpholinobiguanide hydrochloride\nMorpholinobiguanide monohydrochloride\n4-(Amidinoamidino)morpholine, hydrochloride\nN1,N1-Anhydrobis(.beta.-hydroxyethyl)biguanide hydrochloride\n4-Morpholinecarboximidamide, N-(aminoiminomethyl)-, monohydrochloride\n4-Morpholinecarboxamidine, N-amidino-, monohydrochloride\nFlumidin','4A16D03E286EB22D-FICuS-01-5E','4A16D03E286EB22D-FICTS-01-3D','4AEA77DB17E36B63-uuuuu-01-26','InChI=1S/C6H13N5O.ClH/c7-5(8)10-6(9)11-1-3-12-4-2-11;/h1-4H2,(H5,7,8,9,10);1H','InChIKey=FXYZDFSNBBOHTA-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)N1CCOCC1',NULL),
	(37647,0,0,'2673-23-6','Consistent with Molecular Formula','C16H10O4',266.2526,'Xenadial\nXenygloxal\nXenylgloxal\n4,4\'-Diphenyldicarboxaldehyde\n4,4\'-Biphenyldiglyoxyladlehyde\n4,4\'-Biphenyldiglyoxylaldehyde\n[1,1\'-Biphenyl]-4,4\'-diacetaldehyde, .alpha.,.alpha.\'-dioxo-\n4,4\'-Biphenyldiglyoxaldehyde','CAAA7BCE39A3B76B-FICuS-01-9F','CAAA7BCE39A3B76B-FICTS-01-7E','CAAA7BCE39A3B76B-uuuuu-01-4E','InChI=1S/C16H10O4/c17-9-15(19)13-5-1-11(2-6-13)12-3-7-14(8-4-12)16(20)10-18/h1-10H','InChIKey=ODRKIKHWTZCVCM-UHFFFAOYSA-N','O=CC(=O)c1ccc(-c2ccc(C(=O)C=O)cc2)cc1',NULL),
	(37648,1,0,'1174-11-4','Consistent with Molecular Formula','C23H21NO4',375.4232,'Xenovis\nCV 58903\nSKF-8318\nXenalamine\nXenazoic acid\np-[(.alpha.-Ethoxy-p-phenylphenacyl)amino]benzoic acid\nBenzoic acid, 4-[(2-[1,1\'-biphenyl]-4-yl-1-ethoxy-2-oxoethyl)amino]-\nBenzoic acid, p-[(.alpha.-ethoxy-p-phenylphenacyl)amino]-','0B664BD8557A373A-FICuS-01-57','0B664BD8557A373A-FICTS-01-36','0B664BD8557A373A-uuuuu-01-06','InChI=1S/C23H21NO4/c1-2-28-22(24-20-14-12-19(13-15-20)23(26)27)21(25)18-10-8-17(9-11-18)16-6-4-3-5-7-16/h3-15,22,24H,2H2,1H3,(H,26,27)','InChIKey=BPOMPTVRBWXZBY-UHFFFAOYSA-N','CCOC(Nc1ccc(C(=O)O)cc1)C(=O)c1ccc(-c2ccccc2)cc1','1'),
	(37649,0,0,NULL,'Consistent with Molecular Formula','C23H39NO2',361.5666,NULL,'A968EF3B7307292D-FICuS-01-61','A968EF3B7307292D-FICTS-01-40','A968EF3B7307292D-uuuuu-01-10','InChI=1S/C23H39NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-24-20-21-16-17-22(25)19-23(21)26/h16-17,19-20,25-26H,2-15,18H2,1H3/b24-20+','InChIKey=TWMIGWGQJJUBSY-HIXSDJFHSA-N','CCCCCCCCCCCCCCCC/N=C/c1ccc(O)cc1O',NULL),
	(37650,0,0,'6328-66-1','Consistent with Molecular Formula','C42H72N2',605.0442,NULL,'85A814A780942FA4-FICuS-01-4C','85A814A780942FA4-FICTS-01-2B','85A814A780942FA4-uuuuu-01-FB','InChI=1S/C42H72N2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-31-37-43-41-36-35-39-33-29-30-34-40(39)42(41)44-38-32-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h29-30,33-36H,3-28,31-32,37-38H2,1-2H3/b43-41+,44-42+','InChIKey=YEKQXZYVTKOQAH-CHQNLTHESA-N','CCCCCCCCCCCCCCCC/N=C1C(=N\\CCCCCCCCCCCCCCCC)\\C=Cc2ccccc2\\1',NULL),
	(37651,0,0,'6328-67-2','Consistent with Molecular Formula','C23H38N2O2',374.5654,NULL,'C4414C1354E53630-FICuS-01-2D','C4414C1354E53630-FICTS-01-0C','C4414C1354E53630-uuuuu-01-DC','InChI=1S/C23H38N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-24-21-22-18-15-16-19-23(22)25(26)27/h15-16,18-19,21H,2-14,17,20H2,1H3/b24-21+','InChIKey=NBYPHQTTYMLIAF-DARPEHSRSA-N','CCCCCCCCCCCCCCCC/N=C/c1ccccc1[N+](=O)[O-]',NULL),
	(37652,0,0,'6328-68-3','Consistent with Molecular Formula','C23H37Cl2N',398.458,NULL,'EC40A0FD85A5C777-FICuS-01-79','EC40A0FD85A5C777-FICTS-01-58','EC40A0FD85A5C777-uuuuu-01-28','InChI=1S/C23H37Cl2N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-26-20-21-16-17-22(24)19-23(21)25/h16-17,19-20H,2-15,18H2,1H3/b26-20+','InChIKey=DZKAWEOUCOQMJK-LHLOQNFPSA-N','CCCCCCCCCCCCCCCC/N=C/c1ccc(Cl)cc1Cl',NULL),
	(37653,0,0,'6328-69-4','Consistent with Molecular Formula','C23H37Cl2N',398.458,NULL,'33FF2BB905517316-FICuS-01-44','33FF2BB905517316-FICTS-01-23','33FF2BB905517316-uuuuu-01-F3','InChI=1S/C23H37Cl2N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-26-20-21-16-17-22(24)23(25)19-21/h16-17,19-20H,2-15,18H2,1H3/b26-20+','InChIKey=FZGLRFAINISFGU-LHLOQNFPSA-N','CCCCCCCCCCCCCCCC/N=C/c1ccc(Cl)c(Cl)c1',NULL),
	(37654,0,0,'6328-70-7','Consistent with Molecular Formula','C24H39NO2',373.5776,NULL,'AA197CE029CB9A17-FICuS-01-74','AA197CE029CB9A17-FICTS-01-53','AA197CE029CB9A17-uuuuu-01-23','InChI=1S/C24H39NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-25-20-22-16-17-23-24(19-22)27-21-26-23/h16-17,19-20H,2-15,18,21H2,1H3/b25-20-','InChIKey=JVIFNTIEDXETDU-QQTULTPQSA-N','CCCCCCCCCCCCCCCC/N=C/c1ccc2c(c1)OCO2',NULL),
	(37655,0,1,'22295-57-4','Consistent with Molecular Formula','C15H9ClN4O4',344.7135,NULL,'98ECBCC0834D9FD3-FICuS-01-91','F05109A91F0CDFAC-FICTS-01-5D','98ECBCC0834D9FD3-uuuuu-01-40','InChI=1S/C15H9ClN4O4/c16-12-13(15(22)10-4-2-1-3-9(10)14(12)21)19-18-11-6-5-8(7-17-11)20(23)24/h1-7,19H,(H,17,18)','InChIKey=PAINYZCDNBPKAZ-UHFFFAOYSA-N','O=C1C(Cl)=C(N/N=c2\\ccc([N+](=O)[O-])c[nH]2)C(=O)c2ccccc21','1'),
	(37656,0,2,NULL,'Consistent with Molecular Formula','C10H10N4O6',282.2122,NULL,'7848CEEB525342AC-FICuS-01-6A','75F5AFDC883F02D4-FICTS-01-5E','7848CEEB525342AC-uuuuu-01-19','InChI=1S/C10H10N4O6/c15-9(16)4-2-7(10(17)18)12-13-8-3-1-6(5-11-8)14(19)20/h1,3,5H,2,4H2,(H,11,13)(H,15,16)(H,17,18)/b12-7+','InChIKey=HRUNLAGPUWSWRQ-KPKJPENVSA-N','O=C(O)CC/C(=N\\N=c1/ccc([N+](=O)[O-])c[nH]1)C(=O)O','1'),
	(37657,0,2,NULL,'Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'1EE2F6F3C75E6871-FICuS-01-73','1B114A7DA080703A-FICTS-01-1F','7EA78BD436451018-uuuuu-01-F8','InChI=1S/C10H12N4O4/c1-7(2-5-10(15)16)12-13-9-4-3-8(6-11-9)14(17)18/h3-4,6H,2,5H2,1H3,(H,11,13)(H,15,16)/b12-7-','InChIKey=RHJUZZLQQOGUSP-GHXNOFRVSA-N','C/C(CCC(=O)O)=N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1'),
	(37658,0,2,NULL,'Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'51E6D55B5DF86FFF-FICuS-01-97','C9E66A4641DEA10F-FICTS-01-54','51E6D55B5DF86FFF-uuuuu-01-46','InChI=1S/C13H13N5O2/c1-9(10-2-4-11(14)5-3-10)16-17-13-7-6-12(8-15-13)18(19)20/h2-8H,14H2,1H3,(H,15,17)','InChIKey=BDFZQNOGZYQNMC-UHFFFAOYSA-N','C/C(=N\\N=c1/ccc([N+](=O)[O-])c[nH]1)c1ccc(N)cc1','1'),
	(37659,0,0,'6328-71-8','Consistent with Molecular Formula','C8H12N2O2S',200.255,NULL,'AB42D8D008A03372-FICuS-01-48','AB42D8D008A03372-FICTS-01-27','AB42D8D008A03372-uuuuu-01-F7','InChI=1S/C8H12N2O2S/c1-5-3-6(2)8(7(9)4-5)13(10,11)12/h3-4H,9H2,1-2H3,(H2,10,11,12)','InChIKey=XXTHZTMXXIMQNL-UHFFFAOYSA-N','Cc1cc(C)c(S(N)(=O)=O)c(N)c1',NULL),
	(37660,0,0,'6328-72-9','Consistent with Molecular Formula','C10H7ClO3S',242.6765,NULL,'94164DDAC23D1309-FICuS-01-51','94164DDAC23D1309-FICTS-01-30','94164DDAC23D1309-uuuuu-01-00','InChI=1S/C10H7ClO3S/c11-9-5-6-10(15(12,13)14)8-4-2-1-3-7(8)9/h1-6H,(H,12,13,14)','InChIKey=ASYHDOGSKLDKOW-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(Cl)c2ccccc12',NULL),
	(37661,0,0,'6328-73-0','Consistent with Molecular Formula','C11H9ClO3S',256.7033,NULL,'448CE4C392A6EA24-FICuS-01-67','448CE4C392A6EA24-FICTS-01-46','448CE4C392A6EA24-uuuuu-01-16','InChI=1S/C11H9ClO3S/c1-15-16(13,14)11-7-6-10(12)8-4-2-3-5-9(8)11/h2-7H,1H3','InChIKey=REGZMWKQNLHMQX-UHFFFAOYSA-N','COS(=O)(=O)c1ccc(Cl)c2ccccc12',NULL),
	(37662,0,0,'6632-94-6','Consistent with Molecular Formula','C11H24O',172.31,NULL,'D85C2D483D40E7BA-FICuS-01-77','D85C2D483D40E7BA-FICTS-01-56','D85C2D483D40E7BA-uuuuu-01-26','InChI=1S/C11H24O/c1-4-7-10-11(12,8-5-2)9-6-3/h12H,4-10H2,1-3H3','InChIKey=XTUNJXWJLHBETK-UHFFFAOYSA-N','CCCCC(O)(CCC)CCC',NULL),
	(37663,0,0,'6328-74-1','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'36A818090CB462A9-FICuS-01-46','36A818090CB462A9-FICTS-01-25','36A818090CB462A9-uuuuu-01-F5','InChI=1S/C14H12O3/c15-14(16)10-11-6-8-13(9-7-11)17-12-4-2-1-3-5-12/h1-9H,10H2,(H,15,16)','InChIKey=VARVNFDGRLLTCI-UHFFFAOYSA-N','O=C(O)Cc1ccc(Oc2ccccc2)cc1',NULL),
	(37664,0,0,'599-62-2','Consistent with Molecular Formula','C14H15NO2S',261.338,'Benzenesulfonamide, N,4-dimethyl-N-phenyl-','940D90B7DA570B87-FICuS-01-5C','940D90B7DA570B87-FICTS-01-3B','940D90B7DA570B87-uuuuu-01-0B','InChI=1S/C14H15NO2S/c1-12-8-10-14(11-9-12)18(16,17)15(2)13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=HEFFCQILGLLHQC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccccc2)cc1',NULL),
	(37665,0,0,'5340-34-1','Consistent with Molecular Formula','C14H30O',214.3904,NULL,'026A0E4384122A86-FICuS-01-2C','026A0E4384122A86-FICTS-01-0B','026A0E4384122A86-uuuuu-01-DB','InChI=1S/C14H30O/c1-4-7-10-13-14(15,11-8-5-2)12-9-6-3/h15H,4-13H2,1-3H3','InChIKey=SSKIGFOKIDZBBW-UHFFFAOYSA-N','CCCCCC(O)(CCCC)CCCC',NULL),
	(37666,0,0,'6328-76-3','Consistent with Molecular Formula','C15H11BrO2',303.1547,NULL,'1AF9778ADDBB5E96-FICuS-01-94','1AF9778ADDBB5E96-FICTS-01-73','1AF9778ADDBB5E96-uuuuu-01-43','InChI=1S/C15H11BrO2/c1-18-14(17)15(16)12-8-4-2-6-10(12)11-7-3-5-9-13(11)15/h2-9H,1H3','InChIKey=LPFNZUQDSQYWTN-UHFFFAOYSA-N','COC(=O)C1(Br)c2ccccc2-c2ccccc21',NULL),
	(37667,0,0,'6328-77-4','Consistent with Molecular Formula','C15H15NO',225.2896,'2\',4\'-Benzoxylidide','7B2BB947D4CFEAA2-FICuS-01-94','7B2BB947D4CFEAA2-FICTS-01-73','7B2BB947D4CFEAA2-uuuuu-01-43','InChI=1S/C15H15NO/c1-11-8-9-14(12(2)10-11)16-15(17)13-6-4-3-5-7-13/h3-10H,1-2H3,(H,16,17)','InChIKey=JYOOUGQLKSTNIY-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2)c(C)c1',NULL),
	(37668,0,0,'6328-78-5','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'C7BAD2C22EFEB1EA-FICuS-01-AA','C7BAD2C22EFEB1EA-FICTS-01-89','C7BAD2C22EFEB1EA-uuuuu-01-59','InChI=1S/C16H14O3/c1-2-19-15(17)16(18)13-9-5-3-7-11(13)12-8-4-6-10-14(12)16/h3-10,18H,2H2,1H3','InChIKey=ZIIRWAAFDVUMKT-UHFFFAOYSA-N','CCOC(=O)C1(O)c2ccccc2-c2ccccc21',NULL),
	(37669,0,0,'6328-79-6','Consistent with Molecular Formula','C20H14O3',302.3288,NULL,'8036AACFB8A4B9EF-FICuS-01-98','8036AACFB8A4B9EF-FICTS-01-77','8036AACFB8A4B9EF-uuuuu-01-47','InChI=1S/C20H14O3/c21-19(22)20(23-14-8-2-1-3-9-14)17-12-6-4-10-15(17)16-11-5-7-13-18(16)20/h1-13H,(H,21,22)','InChIKey=UEYCHTKWKLZHAL-UHFFFAOYSA-N','O=C(O)C1(Oc2ccccc2)c2ccccc2-c2ccccc21',NULL),
	(37670,0,0,'6328-80-9','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'96DEB79C2FE07C99-FICuS-01-8D','96DEB79C2FE07C99-FICTS-01-6C','96DEB79C2FE07C99-uuuuu-01-3C','InChI=1S/C20H15NO/c21-19(22)20(14-8-2-1-3-9-14)17-12-6-4-10-15(17)16-11-5-7-13-18(16)20/h1-13H,(H2,21,22)','InChIKey=NUSAYXYVMOEDLJ-UHFFFAOYSA-N','NC(=O)C1(c2ccccc2)c2ccccc2-c2ccccc21',NULL),
	(37671,0,0,'6328-81-0','Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'AA57FDA3453DE8DE-FICuS-01-99','AA57FDA3453DE8DE-FICTS-01-78','AA57FDA3453DE8DE-uuuuu-01-48','InChI=1S/C20H16O2/c21-20(22)18-13-11-17(12-14-18)19(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,19H,(H,21,22)','InChIKey=KTNIWSQXLLXJEH-UHFFFAOYSA-N','O=C(O)c1ccc(C(c2ccccc2)c2ccccc2)cc1',NULL),
	(37672,1,0,'7770-05-0','Consistent with Molecular Formula','C20H27NO2',313.4388,NULL,'02A873A4BDB81353-FICuS-01-4D','02A873A4BDB81353-FICTS-01-2C','02A873A4BDB81353-uuuuu-01-FC','InChI=1S/C20H27NO2/c1-6-20(4,5)18(14(2)3)23-19(22)21-17-13-9-11-15-10-7-8-12-16(15)17/h7-14,18H,6H2,1-5H3,(H,21,22)','InChIKey=NWYMRPIQCHMILS-UHFFFAOYSA-N','CCC(C)(C)C(OC(=O)Nc1cccc2ccccc12)C(C)C','1'),
	(37673,1,0,'6328-82-1','Consistent with Molecular Formula','C20H27NO2',313.4388,NULL,'0FFBCB1490D464A4-FICuS-01-6F','0FFBCB1490D464A4-FICTS-01-4E','0FFBCB1490D464A4-uuuuu-01-1E','InChI=1S/C20H27NO2/c1-14(2)18(13-20(3,4)5)23-19(22)21-17-12-8-10-15-9-6-7-11-16(15)17/h6-12,14,18H,13H2,1-5H3,(H,21,22)','InChIKey=LUJJRGIFVREVAA-UHFFFAOYSA-N','CC(C)C(CC(C)(C)C)OC(=O)Nc1cccc2ccccc12','1'),
	(37674,0,0,'6328-83-2','Consistent with Molecular Formula','C21H27ClN2O3S',422.9689,NULL,'2CEC2B776376EEB2-FICuS-01-7A','2CEC2B776376EEB2-FICTS-01-59','2C108C925CFB37FC-uuuuu-01-25','InChI=1S/C21H26N2O3S.ClH/c1-4-23(11-12-24)10-9-22-17-8-5-14(2)21-19(17)20(25)16-7-6-15(26-3)13-18(16)27-21;/h5-8,13,22,24H,4,9-12H2,1-3H3;1H','InChIKey=MJUUMTNADINWNM-UHFFFAOYSA-N','CCN(CCO)CCNc1ccc(C)c2sc3cc(OC)ccc3c(=O)c12.Cl',NULL),
	(37675,10,0,'1617-69-2','Consistent with Molecular Formula','C37H54O2',530.8324,'Lupeol benzoate\nLupeol, benzoate\nLUPEOL, BENZOATE\nLup-20(29)-en-3-ol, benzoate, (3.beta.)-\nLup-20(29)-en-3.beta.-ol, benzoate','2AA75FA41EAFCA53-FICuS-01-8B','2AA75FA41EAFCA53-FICTS-01-6A','6D404AF93D0855DB-uuuuu-01-17','InChI=1S/C37H54O2/c1-24(2)26-16-19-34(5)22-23-36(7)27(31(26)34)14-15-29-35(6)20-18-30(39-32(38)25-12-10-9-11-13-25)33(3,4)28(35)17-21-37(29,36)8/h9-13,26-31H,1,14-23H2,2-8H3/t26-,27+,28-,29+,30-,31+,34+,35-,36+,37+/m0/s1','InChIKey=GGGPJWXHMZSCEW-WEZIXBNWSA-N','C=C(C)C1CCC2(C)CCC3(C)C(CCC4C5(C)CCC(OC(=O)c6ccccc6)C(C)(C)C5CCC43C)C12','1'),
	(37676,2,0,'120-29-6','Consistent with Molecular Formula','C8H15NO',141.2126,'Tropin\nTROPINE\nTropine\n3.alpha.-Tropanol\n8-Azabicyclo[3.2.1]octanol, 8-methyl-\n2,3-Dihydro-3.alpha.-hydroxytropidine\n8-Azabicyclo[3.2.1]octan-3-ol, 8-methyl-, endo-\n1.alpha.H,5.alpha.H-Tropan-3.alpha.-ol','B9D01BDA8974BC9A-FICuS-01-89','B9D01BDA8974BC9A-FICTS-01-68','B9D01BDA8974BC9A-uuuuu-01-38','InChI=1S/C8H15NO/c1-9-6-2-3-7(9)5-8(10)4-6/h6-8,10H,2-5H2,1H3','InChIKey=CYHOMWAPJJPNMW-UHFFFAOYSA-N','CN1C2CCC1CC(O)C2','1'),
	(37677,2,0,'135-97-7','Consistent with Molecular Formula','C8H15NO',141.2126,'PSEUDOTROPINE\nPseudotropine\nPseudotropanol\n3.beta.-Tropanol\n3-Pseudotropanol\n8-Azabicyclo[3.2.1]octan-3-ol, 8-methyl-, exo-\n1.alpha.H,5.alpha.H-Tropan-3.beta.-ol','B9D01BDA8974BC9A-FICuS-01-89','B9D01BDA8974BC9A-FICTS-01-68','B9D01BDA8974BC9A-uuuuu-01-38','InChI=1S/C8H15NO/c1-9-6-2-3-7(9)5-8(10)4-6/h6-8,10H,2-5H2,1H3','InChIKey=CYHOMWAPJJPNMW-UHFFFAOYSA-N','CN1C2CCC1CC(O)C2','1'),
	(37678,0,0,'6328-84-3','Consistent with Molecular Formula','C9H14IN',263.1208,NULL,'96AE6A4EC1245A44-FICuS-01-64','96AE6A4EC1245A44-FICTS-01-43','AE7F6BE3CC4C361C-uuuuu-01-43','InChI=1S/C9H14N.HI/c1-4-10-6-5-8(2)9(3)7-10;/h5-7H,4H2,1-3H3;1H/q+1;/p-1','InChIKey=XRTJIXIPPVZTEU-UHFFFAOYSA-M','CC[n+]1ccc(C)c(C)c1.[I-]',NULL),
	(37679,0,0,'3947-77-1','Consistent with Molecular Formula','C10H10IN',271.1002,'N-Methylisoquinolinium iodide\n2-Methylisoquinolinium iodide\nIsoquinolinium, 2-methyl-, iodide\nIsoquinolinium, 2-methyl-, iodide','CDE973FE3B758098-FICuS-01-7B','CDE973FE3B758098-FICTS-01-5A','F5387253361DECC0-uuuuu-01-06','InChI=1S/C10H10N.HI/c1-11-7-6-9-4-2-3-5-10(9)8-11;/h2-8H,1H3;1H/q+1;/p-1','InChIKey=ITZIDCFSZHTXJH-UHFFFAOYSA-M','C[n+]1ccc2ccccc2c1.[I-]',NULL),
	(37680,1,0,'3967-53-1','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'49EC87A2EE9192EC-FICuS-01-85','49EC87A2EE9192EC-FICTS-01-64','49EC87A2EE9192EC-uuuuu-01-34','InChI=1S/C10H12O3/c1-13-10(12)9(7-11)8-5-3-2-4-6-8/h2-6,9,11H,7H2,1H3','InChIKey=OLEWRQVKIUHEJP-UHFFFAOYSA-N','COC(=O)C(CO)c1ccccc1','1'),
	(37681,4,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,'ECGONINE, METHYL ESTER','7BD606A2D71806CF-FICuS-01-66','7BD606A2D71806CF-FICTS-01-45','EC73DA19E9483A56-uuuuu-01-20','InChI=1S/C10H17NO3/c1-11-6-3-4-7(11)9(8(12)5-6)10(13)14-2/h6-9,12H,3-5H2,1-2H3/t6-,7-,8+,9-/m1/s1','InChIKey=QIQNNBXHAYSQRY-LURQLKTLSA-N','COC(=O)[C@H]1[C@@H](O)C[C@H]2CC[C@H]1N2C','1'),
	(37682,0,0,'6301-40-2','Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'D3E949A68C433077-FICuS-01-53','D3E949A68C433077-FICTS-01-32','D3E949A68C433077-uuuuu-01-02','InChI=1S/C13H10O4/c1-8(14)17-12-10-5-3-2-4-9(10)6-7-11(12)13(15)16/h2-7H,1H3,(H,15,16)','InChIKey=OTXGVXYCMIJUGJ-UHFFFAOYSA-N','CC(=O)Oc1c(C(=O)O)ccc2ccccc12',NULL),
	(37683,0,0,'102-64-7','Consistent with Molecular Formula','C15H18BrN',292.2179,'3,4-Dimethyl-1-phenethylpyridinium bromide\nPyridinium, 3,4-dimethyl-1-(2-phenylethyl)-, bromide\nPyridinium, 3,4-dimethyl-1-phenethyl-, bromide','0CE3C6B75B9FE177-FICuS-01-7E','0CE3C6B75B9FE177-FICTS-01-5D','C1AEECDE0913BB22-uuuuu-01-36','InChI=1S/C15H18N.BrH/c1-13-8-10-16(12-14(13)2)11-9-15-6-4-3-5-7-15;/h3-8,10,12H,9,11H2,1-2H3;1H/q+1;/p-1','InChIKey=HNJWEFOUXZGAAM-UHFFFAOYSA-M','Cc1cc[n+](CCc2ccccc2)cc1C.[Br-]',NULL),
	(37684,0,0,'6301-42-4','Consistent with Molecular Formula','C19H31ClN2O2',354.9191,NULL,'DA51EE2E06636340-FICuS-01-4F','DA51EE2E06636340-FICTS-01-2E','DAAD49CB39EEBA0E-uuuuu-01-60','InChI=1S/C19H30N2O2.ClH/c1-20(2)12-10-19(11-13-21(3)4)17-14-16(23-5)8-6-15(17)7-9-18(19)22;/h6,8,14H,7,9-13H2,1-5H3;1H','InChIKey=HAXMLEMEGFMBKG-UHFFFAOYSA-N','COc1ccc2c(c1)C(CCN(C)C)(CCN(C)C)C(=O)CC2.Cl',NULL),
	(37685,0,0,'6301-43-5','Consistent with Molecular Formula','C8H18ClNO2',195.6887,NULL,'0D6D93267BD7A8AE-FICuS-01-7C','0D6D93267BD7A8AE-FICTS-01-5B','0D9134C3445A71E0-uuuuu-01-EC','InChI=1S/C8H17NO2.ClH/c1-7(2)8(10)11-6-5-9(3)4;/h7H,5-6H2,1-4H3;1H','InChIKey=DWGNCMOSMZMXTG-UHFFFAOYSA-N','CC(C)C(=O)OCCN(C)C.Cl',NULL),
	(37686,0,0,'6301-44-6','Consistent with Molecular Formula','C11H18BrNO',260.1733,NULL,'DBFBD730100D9B4E-FICuS-01-7C','DBFBD730100D9B4E-FICTS-01-5B','343F0916E19E32F3-uuuuu-01-F8','InChI=1S/C11H17NO.BrH/c1-12(9-10-13)8-7-11-5-3-2-4-6-11;/h2-6,13H,7-10H2,1H3;1H','InChIKey=KCCAVIGESJEICT-UHFFFAOYSA-N','Br.CN(CCO)CCc1ccccc1',NULL),
	(37687,0,0,'6301-45-7','Consistent with Molecular Formula','C15H24ClNO2',285.8131,NULL,'69AA82B57D7CDE49-FICuS-01-84','69AA82B57D7CDE49-FICTS-01-63','6956255042F10707-uuuuu-01-C7','InChI=1S/C15H23NO2.ClH/c1-13(2)15(17)18-12-11-16(3)10-9-14-7-5-4-6-8-14;/h4-8,13H,9-12H2,1-3H3;1H','InChIKey=ACILGFQEEPMIDG-UHFFFAOYSA-N','CC(C)C(=O)OCCN(C)CCc1ccccc1.Cl',NULL),
	(37688,0,0,'7154-06-5','Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'243FC1825C42532B-FICuS-01-3E','243FC1825C42532B-FICTS-01-1D','24C3666763CF8A65-uuuuu-01-01','InChI=1S/C18H23NO.ClH/c20-16-15-19(13-11-17-7-3-1-4-8-17)14-12-18-9-5-2-6-10-18;/h1-10,20H,11-16H2;1H','InChIKey=RGHRAGFYTCLGOO-UHFFFAOYSA-N','Cl.OCCN(CCc1ccccc1)CCc1ccccc1',NULL),
	(37689,0,0,'7154-07-6','Consistent with Molecular Formula','C20H26ClNO2',347.8839,NULL,'A0881C1555D91FCF-FICuS-01-69','A0881C1555D91FCF-FICTS-01-48','A074BBF06A54C681-uuuuu-01-0E','InChI=1S/C20H25NO2.ClH/c1-18(22)23-17-16-21(14-12-19-8-4-2-5-9-19)15-13-20-10-6-3-7-11-20;/h2-11H,12-17H2,1H3;1H','InChIKey=SPOACIJCYRLWJB-UHFFFAOYSA-N','CC(=O)OCCN(CCc1ccccc1)CCc1ccccc1.Cl',NULL),
	(37690,0,0,'7154-08-7','Consistent with Molecular Formula','C22H30ClNO2',375.9375,NULL,'878EED785A97B4ED-FICuS-01-90','878EED785A97B4ED-FICTS-01-6F','87724A9D651A6DA3-uuuuu-01-0B','InChI=1S/C22H29NO2.ClH/c1-19(2)22(24)25-18-17-23(15-13-20-9-5-3-6-10-20)16-14-21-11-7-4-8-12-21;/h3-12,19H,13-18H2,1-2H3;1H','InChIKey=KCFAXUMFQXUIDL-UHFFFAOYSA-N','CC(C)C(=O)OCCN(CCc1ccccc1)CCc1ccccc1.Cl',NULL),
	(37691,2,0,'6301-46-8','Consistent with Molecular Formula','C11H24O3S2',268.4288,NULL,'E685001E79786F13-FICuS-01-44','E685001E79786F13-FICTS-01-23','E685001E79786F13-uuuuu-01-F3','InChI=1S/C11H24O3S2/c1-7(2)15-11(16-8(3)4)5-9(13)10(14)6-12/h7-14H,5-6H2,1-4H3','InChIKey=IRUFIBUNWDMBNL-UHFFFAOYSA-N','CC(C)SC(CC(O)C(O)CO)SC(C)C','1'),
	(37692,5,0,'52645-73-5','Consistent with Molecular Formula','C16H24O9S',392.4202,'O-Acetyl-ethyl-thio-D-glucopyranose\n.beta.-D-Glucopyranoside, ethyl 1-thio-, tetraacetate','05A7ED417A7257D3-FICuS-01-56','05A7ED417A7257D3-FICTS-01-35','05A7ED417A7257D3-uuuuu-01-05','InChI=1S/C16H24O9S/c1-6-26-16-15(24-11(5)20)14(23-10(4)19)13(22-9(3)18)12(25-16)7-21-8(2)17/h12-16H,6-7H2,1-5H3','InChIKey=YPNFVZQPWZMHIF-UHFFFAOYSA-N','CCSC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(37693,4,0,'4163-49-9','Consistent with Molecular Formula','C26H21FO7',464.4461,NULL,'3F08E96DC3855261-FICuS-01-51','3F08E96DC3855261-FICTS-01-30','3F08E96DC3855261-uuuuu-01-00','InChI=1S/C26H21FO7/c27-23-22(34-26(30)19-14-8-3-9-15-19)21(33-25(29)18-12-6-2-7-13-18)20(16-31-23)32-24(28)17-10-4-1-5-11-17/h1-15,20-23H,16H2','InChIKey=LVHHCEXZCXPQGX-UHFFFAOYSA-N','O=C(OC1COC(F)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(37694,4,0,'6301-48-0','Consistent with Molecular Formula','C26H21FO7',464.4461,NULL,'874B86252BD31D0A-FICuS-01-52','874B86252BD31D0A-FICTS-01-31','874B86252BD31D0A-uuuuu-01-01','InChI=1S/C26H21FO7/c27-23-22(34-26(30)19-14-8-3-9-15-19)21(33-25(29)18-12-6-2-7-13-18)20(32-23)16-31-24(28)17-10-4-1-5-11-17/h1-15,20-23H,16H2','InChIKey=YQWZFUWVRLLLGK-UHFFFAOYSA-N','O=C(OCC1OC(F)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(37695,8,0,NULL,'Consistent with Molecular Formula','C31H36N4O11S',672.7056,NULL,'47682DE30470F169-FICuS-01-3F','9A16AC60DC860447-FICTS-01-35','47682DE30470F169-uuuuu-01-EE','InChI=1S/C31H36N4O11S/c1-29(2)22(28(43)44)35-26(42)18(27(35)47-29)32-10-33-25(41)17-21(38)19(34(4)5)13-9-12-16(23(39)31(13,46)24(17)40)20(37)15-11(30(12,3)45)7-6-8-14(15)36/h6-8,12-13,18-19,22,27,32,36,38-39,45-46H,9-10H2,1-5H3,(H,33,41)(H,43,44)','InChIKey=ULJRWCRBDMTYID-UHFFFAOYSA-N','CN(C)C1C(O)=C(C(=O)NCNC2C(=O)N3C2SC(C)(C)C3C(=O)O)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12','1'),
	(37696,5,0,NULL,'Consistent with Molecular Formula','C31H31N3O12',637.5988,NULL,'25C553D1AB84D4E0-FICuS-01-5F','AB952115EF59DD3F-FICTS-01-5A','997784D6D6BED025-uuuuu-01-18','InChI=1S/C31H31N3O12/c1-30(45)13-7-5-9-17(35)19(13)23(36)20-14(30)10-15-22(34(2)3)24(37)21(26(39)31(15,46)25(20)38)27(40)33-11-32-16-8-4-6-12(28(41)42)18(16)29(43)44/h4-9,14-15,22,32,35,37-38,45-46H,10-11H2,1-3H3,(H,33,40)(H,41,42)(H,43,44)/t14-,15-,22-,3','InChIKey=GDFMZNWMFGDDBZ-DWJSTKRGSA-N','CN(C)C1C(O)=C(C(=O)NCNc2cccc(C(=O)O)c2C(=O)O)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12','1'),
	(37697,5,0,NULL,'Consistent with Molecular Formula','C31H31N3O12',637.5988,NULL,'25C553D1AB84D4E0-FICuS-01-5F','AB952115EF59DD3F-FICTS-01-5A','997784D6D6BED025-uuuuu-01-18','InChI=1S/C31H31N3O12/c1-30(45)13-7-5-9-17(35)19(13)23(36)20-14(30)10-15-22(34(2)3)24(37)21(26(39)31(15,46)25(20)38)27(40)33-11-32-16-8-4-6-12(28(41)42)18(16)29(43)44/h4-9,14-15,22,32,35,37-38,45-46H,10-11H2,1-3H3,(H,33,40)(H,41,42)(H,43,44)/t14-,15-,22-,3','InChIKey=GDFMZNWMFGDDBZ-DWJSTKRGSA-N','CN(C)C1C(O)=C(C(=O)NCNc2cccc(C(=O)O)c2C(=O)O)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12','1'),
	(37698,0,0,'6301-49-1','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'E0B580B3A5E4B293-FICuS-01-5F','E0B580B3A5E4B293-FICTS-01-3E','E0B580B3A5E4B293-uuuuu-01-0E','InChI=1S/C10H16O/c1-2-3-5-9-6-4-7-10(11)8-9/h8H,2-7H2,1H3','InChIKey=SJYRTKPGUIZRFJ-UHFFFAOYSA-N','CCCCC1=CC(=O)CCC1',NULL),
	(37699,0,0,'6301-50-4','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'1E6EBFFAAC8D8AC0-FICuS-01-B3','1E6EBFFAAC8D8AC0-FICTS-01-92','1E6EBFFAAC8D8AC0-uuuuu-01-62','InChI=1S/C10H16O/c1-8(2)6-9-4-3-5-10(11)7-9/h7-8H,3-6H2,1-2H3','InChIKey=YGKSCBVONDQGRG-UHFFFAOYSA-N','CC(C)CC1=CC(=O)CCC1',NULL),
	(37700,0,0,'17299-35-3','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'D04E3F3CB450D4E7-FICuS-01-72','D04E3F3CB450D4E7-FICTS-01-51','D04E3F3CB450D4E7-uuuuu-01-21','InChI=1S/C10H16O/c1-10(2,3)8-5-4-6-9(11)7-8/h7H,4-6H2,1-3H3','InChIKey=MGDNXRBGKVBLEI-UHFFFAOYSA-N','CC(C)(C)C1=CC(=O)CCC1',NULL),
	(37701,0,0,'6301-51-5','Consistent with Molecular Formula','C12H20',164.29,NULL,'2C9A01B0CC567A30-FICuS-01-55','2C9A01B0CC567A30-FICTS-01-34','2C9A01B0CC567A30-uuuuu-01-04','InChI=1S/C12H20/c1-3-5-7-12-9-6-8-11(4-2)10-12/h8,10H,3-7,9H2,1-2H3','InChIKey=UFNYAMNPYFFIJB-UHFFFAOYSA-N','CCCCC1=CC(CC)=CCC1',NULL),
	(37702,0,0,'6301-52-6','Consistent with Molecular Formula','C18H16O',248.3238,NULL,'F9B2E5AD1A0CE351-FICuS-01-7C','F9B2E5AD1A0CE351-FICTS-01-5B','F9B2E5AD1A0CE351-uuuuu-01-2B','InChI=1S/C18H16O/c19-18-11-5-10-17(13-18)16-9-4-8-15(12-16)14-6-2-1-3-7-14/h1-4,6-9,12-13H,5,10-11H2','InChIKey=ZZTZGXFCFPBVAS-UHFFFAOYSA-N','O=C1C=C(c2cccc(-c3ccccc3)c2)CCC1',NULL),
	(37703,0,0,'6301-53-7','Consistent with Molecular Formula','C18H16O',248.3238,NULL,'BAB64A3BD3398474-FICuS-01-66','BAB64A3BD3398474-FICTS-01-45','BAB64A3BD3398474-uuuuu-01-15','InChI=1S/C18H16O/c19-18-8-4-7-17(13-18)16-11-9-15(10-12-16)14-5-2-1-3-6-14/h1-3,5-6,9-13H,4,7-8H2','InChIKey=ZGVFJKHZNHGAFW-UHFFFAOYSA-N','O=C1C=C(c2ccc(-c3ccccc3)cc2)CCC1',NULL),
	(37704,0,0,'13061-19-3','Consistent with Molecular Formula','C3H2N2S2',130.1822,NULL,'4C75BC6EB8487B4E-FICuS-01-82','4C75BC6EB8487B4E-FICTS-01-61','4C75BC6EB8487B4E-uuuuu-01-31','InChI=1S/C3H2N2S2/c6-2-4-1-5-3-7/h1H2','InChIKey=KVKKJNWIWXXVLK-UHFFFAOYSA-N','S=C=NCN=C=S',NULL),
	(37705,0,1,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'0CB4F498B86D2D32-FICuS-01-6A','0CB4F498B86D2D32-FICTS-01-49','476399561EAAC322-uuuuu-01-F9','InChI=1S/C14H18O3/c1-3-5-7-15-12-8-11(6-4-2)9-13-14(12)17-10-16-13/h4,6,8-9H,3,5,7,10H2,1-2H3/b6-4+','InChIKey=ABDQBDRJPXLCST-GQCTYLIASA-N','C/C=C/c1cc(OCCCC)c2c(c1)OCO2','1'),
	(37706,2,0,NULL,'Consistent with Molecular Formula','C18H35NO',281.4806,NULL,'C81A8D48387358AC-FICuS-01-62','C81A8D48387358AC-FICTS-01-41','C81A8D48387358AC-uuuuu-01-11','InChI=1S/C18H35NO/c1-4-5-6-7-8-9-10-11-12-13-14-19-16(2)15-18(20)17(19)3/h16-17H,4-15H2,1-3H3','InChIKey=PRNIIMKVVUWHTE-UHFFFAOYSA-N','CCCCCCCCCCCCN1C(C)CC(=O)C1C','1'),
	(37707,0,0,'15770-88-4','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'461CA206AE1E83CD-FICuS-01-6C','461CA206AE1E83CD-FICTS-01-4B','461CA206AE1E83CD-uuuuu-01-1B','InChI=1S/C15H14O3/c1-10-8-13(9-11(2)14(10)16)18-15(17)12-6-4-3-5-7-12/h3-9,16H,1-2H3','InChIKey=IAMGWSKZBAUVET-UHFFFAOYSA-N','Cc1cc(OC(=O)c2ccccc2)cc(C)c1O',NULL),
	(37708,0,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'2563759C74BA2D2C-FICuS-01-58','2563759C74BA2D2C-FICTS-01-37','2563759C74BA2D2C-uuuuu-01-07','InChI=1S/C16H18O4/c1-2-3-12(13-6-4-10(17)8-15(13)19)14-7-5-11(18)9-16(14)20/h4-9,12,17-20H,2-3H2,1H3','InChIKey=OKTIPPZTRNDQSB-UHFFFAOYSA-N','CCCC(c1ccc(O)cc1O)c1ccc(O)cc1O',NULL),
	(37709,0,0,NULL,'Consistent with Molecular Formula','C36H62NaO16P4',897.761,NULL,'3F9A06EF15CD59AC-FICuS-01-8A','3F9A06EF15CD59AC-FICTS-01-69','B47DEAE075B6EB04-uuuuu-01-31','InChI=1S/C36H62O16P4.Na/c1-4-7-10-13-16-18-21-28-24-31(35(51-55(43,44)45)26-33(28)49-53(37,38)39)30(23-20-15-12-9-6-3)32-25-29(22-19-17-14-11-8-5-2)34(50-54(40,41)42)27-36(32)52-56(46,47)48;/h24-27,30H,4-23H2,1-3H3,(H2,37,38,39)(H2,40,41,42)(H2,43,44,45)(','InChIKey=XQWZYIKWHOMDJZ-UHFFFAOYSA-N','CCCCCCCCc1cc(C(CCCCCCC)c2cc(CCCCCCCC)c(OP(=O)(O)O)cc2OP(=O)(O)O)c(OP(=O)(O)O)cc1OP(=O)(O)O.[Na+]',NULL),
	(37710,0,0,NULL,'Consistent with Molecular Formula','C18H22NaO8P2',451.3043,NULL,'C9B4CC51549EAAA6-FICuS-01-85','C9B4CC51549EAAA6-FICTS-01-64','4253205E34E5180E-uuuuu-01-DF','InChI=1S/C18H22O8P2.Na/c19-27(20,21)25-16-8-4-14(5-9-16)18(12-2-1-3-13-18)15-6-10-17(11-7-15)26-28(22,23)24;/h4-11H,1-3,12-13H2,(H2,19,20,21)(H2,22,23,24);/q;+1','InChIKey=YDDAUNOZLCXGMX-UHFFFAOYSA-N','O=P(O)(O)Oc1ccc(C2(c3ccc(OP(=O)(O)O)cc3)CCCCC2)cc1.[Na+]',NULL),
	(37711,0,0,'68582-41-2','Consistent with Molecular Formula','C27H32Cl2N2',455.4692,NULL,'283112B3BA73ECC8-FICuS-01-5D','283112B3BA73ECC8-FICTS-01-3C','283112B3BA73ECC8-uuuuu-01-0C','InChI=1S/C27H32Cl2N2/c1-5-30(6-2)21-14-16-23(25(28)18-21)27(20-12-10-9-11-13-20)24-17-15-22(19-26(24)29)31(7-3)8-4/h9-19,27H,5-8H2,1-4H3','InChIKey=UFEUCCWZIDNLJO-UHFFFAOYSA-N','CCN(CC)c1ccc(C(c2ccccc2)c2ccc(N(CC)CC)cc2Cl)c(Cl)c1',NULL),
	(37712,0,0,'7355-20-6','Consistent with Molecular Formula','C25H30N2O2',390.5242,NULL,'5D3281020BB57B2C-FICuS-01-47','5D3281020BB57B2C-FICTS-01-26','5D3281020BB57B2C-uuuuu-01-F6','InChI=1S/C25H30N2O2/c1-26(2)21-12-7-18(8-13-21)25(19-9-14-22(15-10-19)27(3)4)20-11-16-23(28-5)24(17-20)29-6/h7-17,25H,1-6H3','InChIKey=CFCBEZIWTCSEKQ-UHFFFAOYSA-N','COc1ccc(C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1OC',NULL),
	(37713,0,0,'6339-73-7','Consistent with Molecular Formula','C25H30N2O2',390.5242,NULL,'173488CFECFBA829-FICuS-01-83','173488CFECFBA829-FICTS-01-62','173488CFECFBA829-uuuuu-01-32','InChI=1S/C25H30N2O2/c1-6-29-24-17-20(11-16-23(24)28)25(18-7-12-21(13-8-18)26(2)3)19-9-14-22(15-10-19)27(4)5/h7-17,25,28H,6H2,1-5H3','InChIKey=VMZIMRUEGOLKNT-UHFFFAOYSA-N','CCOc1cc(C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)ccc1O',NULL),
	(37714,0,0,'6307-57-9','Consistent with Molecular Formula','C24H28N2O2',376.4974,NULL,'5F2489E5D8AF4C1B-FICuS-01-80','5F2489E5D8AF4C1B-FICTS-01-5F','5F2489E5D8AF4C1B-uuuuu-01-2F','InChI=1S/C24H28N2O2/c1-25(2)20-11-6-17(7-12-20)24(18-8-13-21(14-9-18)26(3)4)19-10-15-22(27)23(16-19)28-5/h6-16,24,27H,1-5H3','InChIKey=FAXCIOFYXZLLBJ-UHFFFAOYSA-N','COc1cc(C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)ccc1O',NULL),
	(37715,0,0,'6310-47-0','Consistent with Molecular Formula','C23H24Cl2N2',399.362,NULL,'6CE6C83CD76F9BEE-FICuS-01-A8','6CE6C83CD76F9BEE-FICTS-01-87','6CE6C83CD76F9BEE-uuuuu-01-57','InChI=1S/C23H24Cl2N2/c1-26(2)19-10-5-16(6-11-19)23(18-9-14-21(24)22(25)15-18)17-7-12-20(13-8-17)27(3)4/h5-15,23H,1-4H3','InChIKey=LEQZLEFUEOCYJL-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)c2ccc(Cl)c(Cl)c2)cc1',NULL),
	(37716,0,0,'6310-48-1','Consistent with Molecular Formula','C23H26N2NaO3S',433.5198,NULL,'C5C858B75411C9BA-FICuS-01-6A','C5C858B75411C9BA-FICTS-01-49','4E2FB4B8346A7B12-uuuuu-01-11','InChI=1S/C23H26N2O3S.Na/c1-24(2)19-13-9-17(10-14-19)23(18-11-15-20(16-12-18)25(3)4)21-7-5-6-8-22(21)29(26,27)28;/h5-16,23H,1-4H3,(H,26,27,28);/q;+1','InChIKey=XRQRPHRFLXFATJ-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)c2ccccc2S(=O)(=O)O)cc1.[Na+]',NULL),
	(37717,0,0,'6310-49-2','Consistent with Molecular Formula','C25H29N3O',387.5236,NULL,'58BAC2F0532E1ABA-FICuS-01-76','58BAC2F0532E1ABA-FICTS-01-55','58BAC2F0532E1ABA-uuuuu-01-25','InChI=1S/C25H29N3O/c1-18(29)26-22-12-6-19(7-13-22)25(20-8-14-23(15-9-20)27(2)3)21-10-16-24(17-11-21)28(4)5/h6-17,25H,1-5H3,(H,26,29)','InChIKey=IXDZYEIGKFONHD-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(37718,0,0,'4601-65-4','Consistent with Molecular Formula','C24H28N2',344.4986,NULL,'67F17EBE24ABDE66-FICuS-01-8C','67F17EBE24ABDE66-FICTS-01-6B','67F17EBE24ABDE66-uuuuu-01-3B','InChI=1S/C24H28N2/c1-18-7-6-8-21(17-18)24(19-9-13-22(14-10-19)25(2)3)20-11-15-23(16-12-20)26(4)5/h6-17,24H,1-5H3','InChIKey=ZOCCXHBHMIXWGA-UHFFFAOYSA-N','Cc1cccc(C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)c1',NULL),
	(37719,0,0,'6310-51-6','Consistent with Molecular Formula','C23H25ClN2',364.9169,NULL,'F7B8CF502A2594D0-FICuS-01-67','F7B8CF502A2594D0-FICTS-01-46','F7B8CF502A2594D0-uuuuu-01-16','InChI=1S/C23H25ClN2/c1-25(2)21-13-7-18(8-14-21)23(17-5-11-20(24)12-6-17)19-9-15-22(16-10-19)26(3)4/h5-16,23H,1-4H3','InChIKey=JGYFBXILBKWGBN-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(Cl)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(37720,0,0,'6310-52-7','Consistent with Molecular Formula','C24H26N2O2',374.4816,NULL,'C6000FE5A75154C8-FICuS-01-52','C6000FE5A75154C8-FICTS-01-31','C6000FE5A75154C8-uuuuu-01-01','InChI=1S/C24H26N2O2/c1-25(2)20-10-5-17(6-11-20)24(18-7-12-21(13-8-18)26(3)4)19-9-14-22-23(15-19)28-16-27-22/h5-15,24H,16H2,1-4H3','InChIKey=AFNKGCCBAXFYEC-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)c2ccc3c(c2)OCO3)cc1',NULL),
	(37721,0,0,'6310-53-8','Consistent with Molecular Formula','C25H30N2O2',390.5242,NULL,'EFE94FB5D4772CB9-FICuS-01-97','EFE94FB5D4772CB9-FICTS-01-76','EFE94FB5D4772CB9-uuuuu-01-46','InChI=1S/C25H30N2O2/c1-26(2)19-12-14-21(23(16-19)28-5)25(18-10-8-7-9-11-18)22-15-13-20(27(3)4)17-24(22)29-6/h7-17,25H,1-6H3','InChIKey=DAHCNCXAKOECRS-UHFFFAOYSA-N','COc1cc(N(C)C)ccc1C(c1ccccc1)c1ccc(N(C)C)cc1OC',NULL),
	(37722,0,0,'6310-54-9','Consistent with Molecular Formula','C27H35N3O2',433.5924,NULL,'0ECCD6289DA8E4B2-FICuS-01-89','0ECCD6289DA8E4B2-FICTS-01-68','0ECCD6289DA8E4B2-uuuuu-01-38','InChI=1S/C27H35N3O2/c1-28(2)20-11-9-19(10-12-20)27(23-15-13-21(29(3)4)17-25(23)31-7)24-16-14-22(30(5)6)18-26(24)32-8/h9-18,27H,1-8H3','InChIKey=RKFFJKSWBFYAKX-UHFFFAOYSA-N','COc1cc(N(C)C)ccc1C(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1OC',NULL),
	(37723,0,0,'5327-39-9','Consistent with Molecular Formula','C23H25N3O2',375.4694,NULL,'F0D191271E564BA5-FICuS-01-52','F0D191271E564BA5-FICTS-01-31','F0D191271E564BA5-uuuuu-01-01','InChI=1S/C23H25N3O2/c1-24(2)20-11-5-17(6-12-20)23(18-7-13-21(14-8-18)25(3)4)19-9-15-22(16-10-19)26(27)28/h5-16,23H,1-4H3','InChIKey=LCHYXWHFOJGIHN-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(37724,0,0,'6310-56-1','Consistent with Molecular Formula','C26H32N2',372.5522,NULL,'7D069BE0905121FB-FICuS-01-52','7D069BE0905121FB-FICTS-01-31','7D069BE0905121FB-uuuuu-01-01','InChI=1S/C26H32N2/c1-19(2)20-7-9-21(10-8-20)26(22-11-15-24(16-12-22)27(3)4)23-13-17-25(18-14-23)28(5)6/h7-19,26H,1-6H3','InChIKey=ONEBQAIIFZDIJC-UHFFFAOYSA-N','CC(C)c1ccc(C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(37725,0,0,'6310-57-2','Consistent with Molecular Formula','C27H35N3',401.5936,NULL,'4C71ABA054436923-FICuS-01-3E','4C71ABA054436923-FICTS-01-1D','4C71ABA054436923-uuuuu-01-ED','InChI=1S/C27H35N3/c1-19-17-23(29(5)6)13-15-25(19)27(21-9-11-22(12-10-21)28(3)4)26-16-14-24(30(7)8)18-20(26)2/h9-18,27H,1-8H3','InChIKey=LHPYNQJZKGIBOH-UHFFFAOYSA-N','Cc1cc(N(C)C)ccc1C(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1C',NULL),
	(37726,0,0,'6310-58-3','Consistent with Molecular Formula','C24H26N2NaO2',397.4714,NULL,'4DB9628438E3C652-FICuS-01-51','4DB9628438E3C652-FICTS-01-30','C65E8E8B589874FA-uuuuu-01-30','InChI=1S/C24H26N2O2.Na/c1-25(2)19-13-9-17(10-14-19)23(18-11-15-20(16-12-18)26(3)4)21-7-5-6-8-22(21)24(27)28;/h5-16,23H,1-4H3,(H,27,28);/q;+1','InChIKey=FUIHNGMVLWOXHX-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)c2ccccc2C(=O)O)cc1.[Na+]',NULL),
	(37727,0,0,'6310-59-4','Consistent with Molecular Formula','C24H28N2NaO4S',463.546,'4,4\'-Tetramethyldiamino-4\'\'-methoxytriphenylmethane-3\'\'-sulfonic acid sodium salt\nm-Toluenesulfonic acid, .alpha.,.alpha.-bis[p-(dimethylamino)phenyl]-6-methoxy-, sodium salt\nBenzenesulfonic acid, 5-[bis[4-(dimethylamino)phenyl]methyl]-2-methoxy-, sodium salt','E1243DF602B46CDE-FICuS-01-70','E1243DF602B46CDE-FICTS-01-4F','6AC3D1F962CFDE76-uuuuu-01-3E','InChI=1S/C24H28N2O4S.Na/c1-25(2)20-11-6-17(7-12-20)24(18-8-13-21(14-9-18)26(3)4)19-10-15-22(30-5)23(16-19)31(27,28)29;/h6-16,24H,1-5H3,(H,27,28,29);/q;+1','InChIKey=WZZYVJUQOGXVNI-UHFFFAOYSA-N','COc1ccc(C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1S(=O)(=O)O.[Na+]',NULL),
	(37728,0,0,'6310-60-7','Consistent with Molecular Formula','C25H30N2O2',390.5242,NULL,'88465FCFC9854134-FICuS-01-5A','88465FCFC9854134-FICTS-01-39','88465FCFC9854134-uuuuu-01-09','InChI=1S/C25H30N2O2/c1-26(2)20-14-10-18(11-15-20)24(19-12-16-21(17-13-19)27(3)4)22-8-7-9-23(28-5)25(22)29-6/h7-17,24H,1-6H3','InChIKey=OKKXTVAECVZMOM-UHFFFAOYSA-N','COc1cccc(C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)c1OC',NULL),
	(37729,0,0,'6310-61-8','Consistent with Molecular Formula','C29H37Cl2N3',498.5374,NULL,'935F0F7D2D62E2DC-FICuS-01-7B','935F0F7D2D62E2DC-FICTS-01-5A','935F0F7D2D62E2DC-uuuuu-01-2A','InChI=1S/C29H37Cl2N3/c1-7-33(8-2)27-17-13-22(19-25(27)30)29(21-11-15-24(16-12-21)32(5)6)23-14-18-28(26(31)20-23)34(9-3)10-4/h11-20,29H,7-10H2,1-6H3','InChIKey=CFBYJORDBCFSCX-UHFFFAOYSA-N','CCN(CC)c1ccc(C(c2ccc(N(C)C)cc2)c2ccc(N(CC)CC)c(Cl)c2)cc1Cl',NULL),
	(37730,0,0,'6310-62-9','Consistent with Molecular Formula','C39H42N2',538.7742,NULL,'097F28CD4B9DF2CE-FICuS-01-91','097F28CD4B9DF2CE-FICTS-01-70','097F28CD4B9DF2CE-uuuuu-01-40','InChI=1S/C39H42N2/c1-5-40(6-2)37-26-22-32(23-27-37)30-14-18-35(19-15-30)39(34-12-10-9-11-13-34)36-20-16-31(17-21-36)33-24-28-38(29-25-33)41(7-3)8-4/h9-29,39H,5-8H2,1-4H3','InChIKey=NZJFGZGHBVORLB-UHFFFAOYSA-N','CCN(CC)c1ccc(-c2ccc(C(c3ccccc3)c3ccc(-c4ccc(N(CC)CC)cc4)cc3)cc2)cc1',NULL),
	(37731,0,0,NULL,'Consistent with Molecular Formula','C29H37Cl2N3',498.5374,NULL,'739AB721A8EC250D-FICuS-01-63','739AB721A8EC250D-FICTS-01-42','739AB721A8EC250D-uuuuu-01-12','InChI=1S/C29H37Cl2N3/c1-7-33(8-2)23-15-17-25(27(30)19-23)29(21-11-13-22(14-12-21)32(5)6)26-18-16-24(20-28(26)31)34(9-3)10-4/h11-20,29H,7-10H2,1-6H3','InChIKey=LDPPRQAZTSYLAW-UHFFFAOYSA-N','CCN(CC)c1ccc(C(c2ccc(N(C)C)cc2)c2ccc(N(CC)CC)cc2Cl)c(Cl)c1',NULL),
	(37732,0,0,'6310-63-0','Consistent with Molecular Formula','C23H25ClN2O',380.9163,NULL,'73C0BEB3BD29A1E3-FICuS-01-7B','73C0BEB3BD29A1E3-FICTS-01-5A','73C0BEB3BD29A1E3-uuuuu-01-2A','InChI=1S/C23H25ClN2O/c1-25(2)19-10-5-16(6-11-19)23(21-15-18(24)9-14-22(21)27)17-7-12-20(13-8-17)26(3)4/h5-15,23,27H,1-4H3','InChIKey=GNAGPLJSQBXRID-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)c2cc(Cl)ccc2O)cc1',NULL),
	(37733,0,0,NULL,'Consistent with Molecular Formula','C29H38N2O4',478.6302,NULL,'A787380E13FC83C4-FICuS-01-5D','A787380E13FC83C4-FICTS-01-3C','A787380E13FC83C4-uuuuu-01-0C','InChI=1S/C29H38N2O4/c1-22-20-25(30(12-16-32)13-17-33)8-10-27(22)29(24-6-4-3-5-7-24)28-11-9-26(21-23(28)2)31(14-18-34)15-19-35/h3-11,20-21,29,32-35H,12-19H2,1-2H3','InChIKey=VEIGYVIYTMCQKW-UHFFFAOYSA-N','Cc1cc(N(CCO)CCO)ccc1C(c1ccccc1)c1ccc(N(CCO)CCO)cc1C',NULL),
	(37734,0,0,'6310-64-1','Consistent with Molecular Formula','C23H26N2O',346.4712,NULL,'C526982350D03D5A-FICuS-01-43','C526982350D03D5A-FICTS-01-22','C526982350D03D5A-uuuuu-01-F2','InChI=1S/C23H26N2O/c1-24(2)19-13-9-17(10-14-19)23(21-7-5-6-8-22(21)26)18-11-15-20(16-12-18)25(3)4/h5-16,23,26H,1-4H3','InChIKey=OGVSVUXBTJFWEA-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)c2ccccc2O)cc1',NULL),
	(37735,0,0,'6310-65-2','Consistent with Molecular Formula','C27H28N2O',396.531,NULL,'34D81552F68EB6FD-FICuS-01-72','34D81552F68EB6FD-FICTS-01-51','34D81552F68EB6FD-uuuuu-01-21','InChI=1S/C27H28N2O/c1-28(2)22-14-9-20(10-15-22)26(21-11-16-23(17-12-21)29(3)4)27-24-8-6-5-7-19(24)13-18-25(27)30/h5-18,26,30H,1-4H3','InChIKey=LURCDXAYULMBMM-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)c2c(O)ccc3ccccc23)cc1',NULL),
	(37736,0,0,'6936-77-2','Consistent with Molecular Formula','C31H34Cl2N2',505.529,NULL,'DA4A07C95F25D792-FICuS-01-6C','DA4A07C95F25D792-FICTS-01-4B','DA4A07C95F25D792-uuuuu-01-1B','InChI=1S/C31H34Cl2N2/c1-5-34(6-2)23-16-18-27(29(32)20-23)31(26-15-11-13-22-12-9-10-14-25(22)26)28-19-17-24(21-30(28)33)35(7-3)8-4/h9-21,31H,5-8H2,1-4H3','InChIKey=ZPVBUXFPXWGJLF-UHFFFAOYSA-N','CCN(CC)c1ccc(C(c2ccc(N(CC)CC)cc2Cl)c2cccc3ccccc23)c(Cl)c1',NULL),
	(37737,0,0,NULL,'Consistent with Molecular Formula','C29H32N2',408.5852,NULL,'15E2C7A1B8E7EF64-FICuS-01-7B','15E2C7A1B8E7EF64-FICTS-01-5A','15E2C7A1B8E7EF64-uuuuu-01-2A','InChI=1S/C29H32N2/c1-20-18-23(30(3)4)14-16-25(20)29(26-17-15-24(31(5)6)19-21(26)2)28-13-9-11-22-10-7-8-12-27(22)28/h7-19,29H,1-6H3','InChIKey=ADFIRTSBXULVGH-UHFFFAOYSA-N','Cc1cc(N(C)C)ccc1C(c1ccc(N(C)C)cc1C)c1cccc2ccccc12',NULL),
	(37738,0,0,NULL,'Consistent with Molecular Formula','C35H38N2',486.6986,NULL,'786C43F323E741A9-FICuS-01-4F','786C43F323E741A9-FICTS-01-2E','786C43F323E741A9-uuuuu-01-FE','InChI=1S/C35H38N2/c1-5-36(6-2)33-24-22-31(27-18-12-14-20-29(27)33)35(26-16-10-9-11-17-26)32-23-25-34(37(7-3)8-4)30-21-15-13-19-28(30)32/h9-25,35H,5-8H2,1-4H3','InChIKey=KDCJHSFGLGRDNI-UHFFFAOYSA-N','CCN(CC)c1ccc(C(c2ccccc2)c2ccc(N(CC)CC)c3ccccc23)c2ccccc12',NULL),
	(37739,0,0,'57751-98-1','Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'A4EF200755B099B9-FICuS-01-59','A4EF200755B099B9-FICTS-01-38','A4EF200755B099B9-uuuuu-01-08','InChI=1S/C21H24N2O/c1-22(2)18-11-7-16(8-12-18)21(20-6-5-15-24-20)17-9-13-19(14-10-17)23(3)4/h5-15,21H,1-4H3','InChIKey=RFNXXUAWWBQHAZ-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)c2ccco2)cc1',NULL),
	(37740,0,0,'6339-91-9','Consistent with Molecular Formula','C21H24N2S',336.494,NULL,'FB15DB2B271A2738-FICuS-01-5E','FB15DB2B271A2738-FICTS-01-3D','FB15DB2B271A2738-uuuuu-01-0D','InChI=1S/C21H24N2S/c1-22(2)18-11-7-16(8-12-18)21(20-6-5-15-24-20)17-9-13-19(14-10-17)23(3)4/h5-15,21H,1-4H3','InChIKey=UPRXGDYQEMAUCS-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)c2cccs2)cc1',NULL),
	(37741,0,0,'6310-66-3','Consistent with Molecular Formula','C40H46N4',582.8302,NULL,'7268DE041A52DCAB-FICuS-01-6E','7268DE041A52DCAB-FICTS-01-4D','7268DE041A52DCAB-uuuuu-01-1D','InChI=1S/C40H46N4/c1-41(2)35-21-13-31(14-22-35)39(32-15-23-36(24-16-32)42(3)4)29-9-11-30(12-10-29)40(33-17-25-37(26-18-33)43(5)6)34-19-27-38(28-20-34)44(7)8/h9-28,39-40H,1-8H3','InChIKey=CAHLAZSEWAMHLJ-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(C(c3ccc(N(C)C)cc3)c3ccc(N(C)C)cc3)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(37742,0,0,'6310-67-4','Consistent with Molecular Formula','C34H22O8',558.543,NULL,'6F0BEA9DD2480698-FICuS-01-71','6F0BEA9DD2480698-FICTS-01-50','6F0BEA9DD2480698-uuuuu-01-20','InChI=1S/C34H22O8/c35-23-9-1-19(2-10-23)33(20-3-11-24(36)12-4-20)29-17-28-30(18-27(29)31(39)41-33)34(42-32(28)40,21-5-13-25(37)14-6-21)22-7-15-26(38)16-8-22/h1-18,35-38H','InChIKey=HBTSEALUACVECJ-UHFFFAOYSA-N','O=C1OC(c2ccc(O)cc2)(c2ccc(O)cc2)c2cc3c(cc21)C(c1ccc(O)cc1)(c1ccc(O)cc1)OC3=O',NULL),
	(37743,0,0,'6310-68-5','Consistent with Molecular Formula','C34H14Br8O8',1189.7118,NULL,'06DED8AAE317B0D1-FICuS-01-7B','06DED8AAE317B0D1-FICTS-01-5A','06DED8AAE317B0D1-uuuuu-01-2A','InChI=1S/C34H14Br8O8/c35-19-1-11(2-20(36)27(19)43)33(12-3-21(37)28(44)22(38)4-12)17-9-16-18(10-15(17)31(47)49-33)34(50-32(16)48,13-5-23(39)29(45)24(40)6-13)14-7-25(41)30(46)26(42)8-14/h1-10,43-46H','InChIKey=SLXKVGREWNCAIU-UHFFFAOYSA-N','O=C1OC(c2cc(Br)c(O)c(Br)c2)(c2cc(Br)c(O)c(Br)c2)c2cc3c(cc21)C(c1cc(Br)c(O)c(Br)c1)(c1cc(Br)c(O)c(Br)c1)OC3=O',NULL),
	(37744,1,0,'6310-69-6','Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'CCF801E5451B4D80-FICuS-01-62','CCF801E5451B4D80-FICTS-01-41','CCF801E5451B4D80-uuuuu-01-11','InChI=1S/C22H19NO4/c1-23(2)15-9-7-14(8-10-15)22(19-12-11-16(24)13-20(19)25)18-6-4-3-5-17(18)21(26)27-22/h3-13,24-25H,1-2H3','InChIKey=MQJQOYTVKWWPHJ-UHFFFAOYSA-N','CN(C)c1ccc(C2(c3ccc(O)cc3O)OC(=O)c3ccccc32)cc1','1'),
	(37745,1,0,'6310-70-9','Consistent with Molecular Formula','C20H13ClO4',352.7733,NULL,'FB1DF35310DE7C40-FICuS-01-6D','FB1DF35310DE7C40-FICTS-01-4C','FB1DF35310DE7C40-uuuuu-01-1C','InChI=1S/C20H13ClO4/c21-13-5-3-4-12(10-13)20(17-9-8-14(22)11-18(17)23)16-7-2-1-6-15(16)19(24)25-20/h1-11,22-23H','InChIKey=MGYDDOAZLZWSLA-UHFFFAOYSA-N','O=C1OC(c2cccc(Cl)c2)(c2ccc(O)cc2O)c2ccccc21','1'),
	(37746,0,0,'6310-71-0','Consistent with Molecular Formula','C20H6Br4Cl4O4',771.693,NULL,'4B50548F61B439FC-FICuS-01-5B','4B50548F61B439FC-FICTS-01-3A','4B50548F61B439FC-uuuuu-01-0A','InChI=1S/C20H6Br4Cl4O4/c21-7-1-5(2-8(22)17(7)29)20(6-3-9(23)18(30)10(24)4-6)12-11(19(31)32-20)13(25)15(27)16(28)14(12)26/h1-4,29-30H','InChIKey=TXXBZXLLKQBVIU-UHFFFAOYSA-N','O=C1OC(c2cc(Br)c(O)c(Br)c2)(c2cc(Br)c(O)c(Br)c2)c2c(Cl)c(Cl)c(Cl)c(Cl)c21',NULL),
	(37747,1,0,'6310-72-1','Consistent with Molecular Formula','C23H30N2',334.5034,NULL,'E11E8C525F74F0DA-FICuS-01-76','E11E8C525F74F0DA-FICTS-01-55','E11E8C525F74F0DA-uuuuu-01-25','InChI=1S/C23H30N2/c1-24(2)21-14-10-19(11-15-21)23(18-8-6-5-7-9-18)20-12-16-22(17-13-20)25(3)4/h6,8,10-18,23H,5,7,9H2,1-4H3','InChIKey=IUVDMCZYQGUTEB-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)C2C=CCCC2)cc1','1'),
	(37748,1,0,NULL,'Consistent with Molecular Formula','C24H27ClN2',378.9437,NULL,'0BC902B0934A7AB6-FICuS-01-5A','0BC902B0934A7AB6-FICTS-01-39','0BC902B0934A7AB6-uuuuu-01-09','InChI=1S/C24H27ClN2/c1-4-26-20-13-10-18(11-14-20)24(21-8-6-7-9-22(21)25)19-12-15-23(27-5-2)17(3)16-19/h6-16,24,26-27H,4-5H2,1-3H3','InChIKey=KFDZFKYXYHCTTD-UHFFFAOYSA-N','CCNc1ccc(C(c2ccc(NCC)c(C)c2)c2ccccc2Cl)cc1','1'),
	(37749,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O',346.4712,NULL,'7A565C84E21C6FF9-FICuS-01-74','7A565C84E21C6FF9-FICTS-01-53','7A565C84E21C6FF9-uuuuu-01-23','InChI=1S/C23H26N2O/c1-24(2)20-12-8-17(9-13-20)23(19-6-5-7-22(26)16-19)18-10-14-21(15-11-18)25(3)4/h5-16,23,26H,1-4H3','InChIKey=QCQKUIKPEJWOMK-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)c2cccc(O)c2)cc1',NULL),
	(37750,0,0,'509-34-2','Consistent with Molecular Formula','C28H30N2O3',442.5566,'Lacquer Pink S\nSolvent Red 49\nFast Oil Pink B\nRhodamine B base\nCertiqual Rhodamine\nRhodamine B lactone\nEljon Magenta Toner\nC.I. Solvent Red 49\nRhodamine S lactone\nWaxoline Rhodamine B\nWaxoline Rhodamine BS\nRhodamine Base B Extra\nRhodamine B Extra Base\nRhodamine B Base Extra\nAizen Rhodamine B Base\nSpiro[isobenzofuran-1(3H),9\'-[9H]xanthen]-3-one, 3\',6\'-bis(diethylamino)-\nFluoran, 3\',6\'-bis(diethylamino)-','2AC27557F0D5947E-FICuS-01-5F','2AC27557F0D5947E-FICTS-01-3E','2AC27557F0D5947E-uuuuu-01-0E','InChI=1S/C28H30N2O3/c1-5-29(6-2)19-13-15-23-25(17-19)32-26-18-20(30(7-3)8-4)14-16-24(26)28(23)22-12-10-9-11-21(22)27(31)33-28/h9-18H,5-8H2,1-4H3','InChIKey=DZNJMLVCIZGWSC-UHFFFAOYSA-N','CCN(CC)c1ccc2c(c1)Oc1cc(N(CC)CC)ccc1C21OC(=O)c2ccccc21',NULL),
	(37751,0,0,'6936-78-3','Consistent with Molecular Formula','C34H18O10',586.5102,NULL,'B7B8E570892FC425-FICuS-01-62','B7B8E570892FC425-FICTS-01-41','B7B8E570892FC425-uuuuu-01-11','InChI=1S/C34H18O10/c35-15-1-5-21-27(9-15)41-28-10-16(36)2-6-22(28)33(21)25-13-20-26(14-19(25)31(39)43-33)34(44-32(20)40)23-7-3-17(37)11-29(23)42-30-12-18(38)4-8-24(30)34/h1-14,35-38H','InChIKey=VXYOZMGEWUONQX-UHFFFAOYSA-N','O=C1OC2(c3ccc(O)cc3Oc3cc(O)ccc32)c2cc3c(cc21)C1(OC3=O)c2ccc(O)cc2Oc2cc(O)ccc21',NULL),
	(37752,0,0,'128-74-5','Consistent with Molecular Formula','C20H10Cl4O4',456.1086,NULL,'56CFB4258D5C597B-FICuS-01-73','56CFB4258D5C597B-FICTS-01-52','56CFB4258D5C597B-uuuuu-01-22','InChI=1S/C20H10Cl4O4/c21-16-14(15(20(27)28)17(22)19(24)18(16)23)13(9-1-5-11(25)6-2-9)10-3-7-12(26)8-4-10/h1-8,25H,(H,27,28)','InChIKey=AXPRZNDIUUDRBO-UHFFFAOYSA-N','O=C1C=CC(=C(c2ccc(O)cc2)c2c(Cl)c(Cl)c(Cl)c(Cl)c2C(=O)O)C=C1',NULL),
	(37753,1,0,'6310-74-3','Consistent with Molecular Formula','C22H15Cl4NO4',499.1768,NULL,'5A25A0F7D8B28ECA-FICuS-01-83','5A25A0F7D8B28ECA-FICTS-01-62','5A25A0F7D8B28ECA-uuuuu-01-32','InChI=1S/C22H15Cl4NO4/c1-27(2)11-5-3-10(4-6-11)22(13-8-7-12(28)9-14(13)29)16-15(21(30)31-22)17(23)19(25)20(26)18(16)24/h3-9,28-29H,1-2H3','InChIKey=FMGWVPSBRSIOKE-UHFFFAOYSA-N','CN(C)c1ccc(C2(c3ccc(O)cc3O)OC(=O)c3c(Cl)c(Cl)c(Cl)c(Cl)c32)cc1','1'),
	(37754,0,0,'1967-89-1','Consistent with Molecular Formula','C10H12Cl2',203.1108,'Benzene, 1,4-dichloro-2,3,5,6-tetramethyl-\nBenzene, 1,4-dichloro-2,3,5,6-tetramethyl-','B668BA60F228760B-FICuS-01-57','B668BA60F228760B-FICTS-01-36','B668BA60F228760B-uuuuu-01-06','InChI=1S/C10H12Cl2/c1-5-6(2)10(12)8(4)7(3)9(5)11/h1-4H3','InChIKey=PTIQIITULDNGAF-UHFFFAOYSA-N','Cc1c(C)c(Cl)c(C)c(C)c1Cl',NULL),
	(37755,0,0,'6310-75-4','Consistent with Molecular Formula','C20H26N4O2',354.451,NULL,'0F2737225125B053-FICuS-01-1B','0F2737225125B053-FICTS-01-FA','0F2737225125B053-uuuuu-01-CA','InChI=1S/C20H26N4O2/c25-19-7-3-1-5-17(19)15-23-13-11-21-9-10-22-12-14-24-16-18-6-2-4-8-20(18)26/h1-8,15-16,21-22,25-26H,9-14H2/b23-15-,24-16-','InChIKey=DSIPJYFJXDMVGG-MPKYGIEOSA-N','Oc1ccccc1/C=N/CCNCCNCC/N=C/c1ccccc1O',NULL),
	(37756,0,0,'6310-76-5','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'0C7FD08CA214FFB7-FICuS-01-83','0C7FD08CA214FFB7-FICTS-01-62','0C7FD08CA214FFB7-uuuuu-01-32','InChI=1S/C12H20N2O2/c1-9(7-11(3)15)13-5-6-14-10(2)8-12(4)16/h5-8H2,1-4H3/b13-9+,14-10+','InChIKey=PZRFMNQRPVQCIT-UTLPMFLDSA-N','CC(=O)C/C(C)=N/CC/N=C(\\C)CC(C)=O',NULL),
	(37757,0,0,'6310-77-6','Consistent with Molecular Formula','C24H28N2O2',376.4974,NULL,'D83159C07A2BA984-FICuS-01-5A','D83159C07A2BA984-FICTS-01-39','D83159C07A2BA984-uuuuu-01-09','InChI=1S/C24H28N2O2/c1-19(15-23(27)17-21-9-5-3-6-10-21)25-13-14-26-20(2)16-24(28)18-22-11-7-4-8-12-22/h3-12H,13-18H2,1-2H3/b25-19-,26-20-','InChIKey=UXWJIULUAABLEN-DQIQZUARSA-N','C/C(CC(=O)Cc1ccccc1)=N\\CC/N=C(\\C)CC(=O)Cc1ccccc1',NULL),
	(37758,0,0,'6310-78-7','Consistent with Molecular Formula','C13H22N2O2',238.329,NULL,'639705C8F89FA104-FICuS-01-53','639705C8F89FA104-FICTS-01-32','639705C8F89FA104-uuuuu-01-02','InChI=1S/C13H22N2O2/c1-10(8-12(3)16)14-6-5-7-15-11(2)9-13(4)17/h5-9H2,1-4H3/b14-10+,15-11?','InChIKey=JZRFURRRYACETB-WAVLUJIRSA-N','CC(=O)C/C(C)=N/CCC/N=C(\\C)CC(C)=O',NULL),
	(37759,0,0,'13991-81-6','Consistent with Molecular Formula','C17H22N4S',314.4476,NULL,'C728B7EBD5709F77-FICuS-01-78','C728B7EBD5709F77-FICTS-01-57','C728B7EBD5709F77-uuuuu-01-27','InChI=1S/C17H22N4S/c1-20(2)15-9-5-13(6-10-15)18-17(22)19-14-7-11-16(12-8-14)21(3)4/h5-12H,1-4H3,(H2,18,19,22)','InChIKey=PZLTXMRUOFZLOW-UHFFFAOYSA-N','CN(C)c1ccc(NC(=S)Nc2ccc(N(C)C)cc2)cc1',NULL),
	(37760,0,0,'6310-79-8','Consistent with Molecular Formula','C17H23N5',297.4022,NULL,'81366F6FBBED7C45-FICuS-01-81','81366F6FBBED7C45-FICTS-01-60','81366F6FBBED7C45-uuuuu-01-30','InChI=1S/C17H23N5/c1-21(2)15-9-5-13(6-10-15)19-17(18)20-14-7-11-16(12-8-14)22(3)4/h5-12H,1-4H3,(H3,18,19,20)','InChIKey=VOSUVJQLHHEXJE-UHFFFAOYSA-N','CN(C)c1ccc(NC(=N)Nc2ccc(N(C)C)cc2)cc1',NULL),
	(37761,0,0,'6310-80-1','Consistent with Molecular Formula','C12H8N4',208.222,NULL,'F94CC99575F7F4B6-FICuS-01-82','F94CC99575F7F4B6-FICTS-01-61','F94CC99575F7F4B6-uuuuu-01-31','InChI=1S/C12H8N4/c13-16-15-8-5-6-12-10(7-8)9-3-1-2-4-11(9)14-12/h1-7,14H','InChIKey=INYHOVAABRDBLA-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc2[nH]c3ccccc3c2c1',NULL),
	(37762,0,0,'6310-81-2','Consistent with Molecular Formula','C13H8N2O',208.219,NULL,'4E8A318F33AE97C3-FICuS-01-6D','4E8A318F33AE97C3-FICTS-01-4C','4E8A318F33AE97C3-uuuuu-01-1C','InChI=1S/C13H8N2O/c16-8-14-9-5-6-13-11(7-9)10-3-1-2-4-12(10)15-13/h1-7,15H','InChIKey=XAULNDLXIJUNTK-UHFFFAOYSA-N','O=C=Nc1ccc2[nH]c3ccccc3c2c1',NULL),
	(37763,0,0,'6310-82-3','Consistent with Molecular Formula','C14H7N3O2',249.2282,NULL,'9138BEA4E923BCA3-FICuS-01-74','9138BEA4E923BCA3-FICTS-01-53','9138BEA4E923BCA3-uuuuu-01-23','InChI=1S/C14H7N3O2/c18-7-15-9-1-3-13-11(5-9)12-6-10(16-8-19)2-4-14(12)17-13/h1-6,17H','InChIKey=SPLKCSWMRLJIMZ-UHFFFAOYSA-N','O=C=Nc1ccc2[nH]c3ccc(N=C=O)cc3c2c1',NULL),
	(37764,0,1,'6310-83-4','Consistent with Molecular Formula','C13H16N2O',216.2822,'1H,5H-Benzo[ij]quinolizine-9-carboxaldehyde (9CI), 2,3,6,7-tetrahydro-, oxime','D00553713B67F11B-FICuS-01-3C','D00553713B67F11B-FICTS-01-1B','F40B951EAA853422-uuuuu-01-00','InChI=1S/C13H16N2O/c16-14-9-10-7-11-3-1-5-15-6-2-4-12(8-10)13(11)15/h7-9,16H,1-6H2/b14-9-','InChIKey=ILEHMYBWWCQXSC-ZROIWOOFSA-N','O/N=C\\c1cc2c3c(c1)CCCN3CCC2','1'),
	(37765,0,0,'1714-51-8','Consistent with Molecular Formula','C17H21N3O',283.3724,'4,4\'-Bis(dimethylamino)benzophenone oxime\nBenzophenone, 4,4\'-bis(dimethylamino)-, oxime\nWLN: 1N1&R DYUNQR DN1&1\nMethanone, bis[4-(dimethylamino)phenyl]-, oxime','52DF4BEB07C6E540-FICuS-01-73','52DF4BEB07C6E540-FICTS-01-52','52DF4BEB07C6E540-uuuuu-01-22','InChI=1S/C17H21N3O/c1-19(2)15-9-5-13(6-10-15)17(18-21)14-7-11-16(12-8-14)20(3)4/h5-12,21H,1-4H3','InChIKey=RHVSVZXFVMCNAT-UHFFFAOYSA-N','CN(C)c1ccc(C(=NO)c2ccc(N(C)C)cc2)cc1',NULL),
	(37766,0,0,'32001-70-0','Consistent with Molecular Formula','C21H29N3O',339.4796,NULL,'172710615ADA6137-FICuS-01-2C','172710615ADA6137-FICTS-01-0B','172710615ADA6137-uuuuu-01-DB','InChI=1S/C21H29N3O/c1-5-23(6-2)19-13-9-17(10-14-19)21(22-25)18-11-15-20(16-12-18)24(7-3)8-4/h9-16,25H,5-8H2,1-4H3','InChIKey=MDSZMADSQRPHQY-UHFFFAOYSA-N','CCN(CC)c1ccc(C(=NO)c2ccc(N(CC)CC)cc2)cc1',NULL),
	(37767,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O',297.3992,NULL,'3AC6C00E9FD2E9ED-FICuS-01-98','3AC6C00E9FD2E9ED-FICTS-01-77','3AC6C00E9FD2E9ED-uuuuu-01-47','InChI=1S/C18H23N3O/c1-20(2)16-10-6-14(7-11-16)18(19-22-5)15-8-12-17(13-9-15)21(3)4/h6-13H,1-5H3','InChIKey=IYEFCGKLTBTMBB-UHFFFAOYSA-N','CON=C(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1',NULL),
	(37768,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O2',387.4804,NULL,'39F00F9669301322-FICuS-01-28','39F00F9669301322-FICTS-01-07','39F00F9669301322-uuuuu-01-D7','InChI=1S/C24H25N3O2/c1-26(2)21-14-10-18(11-15-21)23(19-12-16-22(17-13-19)27(3)4)25-29-24(28)20-8-6-5-7-9-20/h5-17H,1-4H3','InChIKey=CAXIEPQZSWQMFG-UHFFFAOYSA-N','CN(C)c1ccc(C(=NOC(=O)c2ccccc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(37769,0,1,'6310-85-6','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'385AE1983132A3F2-FICuS-01-44','385AE1983132A3F2-FICTS-01-23','EE2A1994A948DAC4-uuuuu-01-2C','InChI=1S/C15H16N2O/c1-17(2)14-10-8-13(9-11-14)15(16-18)12-6-4-3-5-7-12/h3-11,18H,1-2H3/b16-15-','InChIKey=BWFJUJNDYYZWQU-NXVVXOECSA-N','CN(C)c1ccc(/C(=N\\O)c2ccccc2)cc1','1'),
	(37770,0,1,'6339-92-0','Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'ADC3BC903BC79233-FICuS-01-70','2829915254F249F3-FICTS-01-13','ADC3BC903BC79233-uuuuu-01-1F','InChI=1S/C14H15N3O/c1-17(2)13-5-3-11(4-6-13)14(16-18)12-7-9-15-10-8-12/h3-10,18H,1-2H3/b16-14+','InChIKey=PFZXNNHZYKESCG-JQIJEIRASA-N','CN(C)c1ccc(/C(=N\\O)c2ccncc2)cc1','1'),
	(37771,0,2,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'59C2D7DEAE7EAAAA-FICuS-01-B4','59C2D7DEAE7EAAAA-FICTS-01-93','B3E9E4E5FEEC84E8-uuuuu-01-58','InChI=1S/C17H17N3O3/c1-19(2)15-10-6-14(7-11-15)17(18-21)12-5-13-3-8-16(9-4-13)20(22)23/h3-12,21H,1-2H3/b12-5+,18-17-','InChIKey=DOZITJPWUNHSNH-HIYVZBINSA-N','CN(C)c1ccc(C(/C=C/c2ccc([N+](=O)[O-])cc2)=N\\O)cc1','1'),
	(37772,0,1,'6310-86-7','Consistent with Molecular Formula','C16H18N4O',282.3444,NULL,'E2B1E5A2F30CC2FE-FICuS-01-8A','E2B1E5A2F30CC2FE-FICTS-01-69','D053E87306F90CB8-uuuuu-01-0B','InChI=1S/C16H18N4O/c1-12(19-21)13-4-6-14(7-5-13)17-18-15-8-10-16(11-9-15)20(2)3/h4-11,21H,1-3H3/b18-17?,19-12+','InChIKey=PAYHQBXWKKHYKV-QQWWUSLDSA-N','C/C(=N/O)c1ccc(/N=N/c2ccc(N(C)C)cc2)cc1','1'),
	(37773,0,1,'6310-87-8','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'0A79B61FB60677CE-FICuS-01-6B','0A79B61FB60677CE-FICTS-01-4A','05D315D42B6CDFFE-uuuuu-01-32','InChI=1S/C10H14N2O/c1-8(11-13)9-4-6-10(7-5-9)12(2)3/h4-7,13H,1-3H3/b11-8-','InChIKey=YFZSSDWVCRQCRZ-FLIBITNWSA-N','C/C(=N\\O)c1ccc(N(C)C)cc1','1'),
	(37774,0,1,'6310-88-9','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'6B00810B559CEA70-FICuS-01-4D','6B00810B559CEA70-FICTS-01-2C','A166837B7BFF1BD2-uuuuu-01-26','InChI=1S/C10H14N2O/c1-8(11-13)9-6-4-5-7-10(9)12(2)3/h4-7,13H,1-3H3/b11-8-','InChIKey=WEBUKCMGZUEZTO-FLIBITNWSA-N','C/C(=N\\O)c1ccccc1N(C)C','1'),
	(37775,0,0,'1594-57-6','Consistent with Molecular Formula','C6H7N3O',137.1408,'Isonicotinamidoxime\nIsonicotinohydroxamamide\n4-Pyridinecarboxamidoxime','8834849BCD21A0C5-FICuS-01-58','58FD27F2877A1342-FICTS-01-2F','8834849BCD21A0C5-uuuuu-01-07','InChI=1S/C6H7N3O/c7-6(9-10)5-1-3-8-4-2-5/h1-4,10H,(H2,7,9)','InChIKey=ZUUATXHRJFHSGO-UHFFFAOYSA-N','N=C(NO)c1ccncc1',NULL),
	(37776,0,0,'1143-38-0','Consistent with Molecular Formula','C14H10O3',226.2312,'1,8-Dihydroxyanthrone\n1,8-Dihydroxy-9-anthrone\n9(10H)-Anthracenone, 1,8-dihydroxy-\nAnthrone, 1,8-dihydroxy-','43BB2DB305AA130B-FICuS-01-5A','43BB2DB305AA130B-FICTS-01-39','43BB2DB305AA130B-uuuuu-01-09','InChI=1S/C14H10O3/c15-10-5-1-3-8-7-9-4-2-6-11(16)13(9)14(17)12(8)10/h1-6,15-16H,7H2','InChIKey=NUZWLKWWNNJHPT-UHFFFAOYSA-N','O=C1c2c(O)cccc2Cc2cccc(O)c21',NULL),
	(37777,6,0,'6310-90-3','Consistent with Molecular Formula','C28H32N2O11',572.5676,NULL,'A7B6AB0B9B38A25E-FICuS-01-7F','1168D4DDFB52458A-FICTS-01-47','23726D5A7CC1FB60-uuuuu-01-10','InChI=1S/C28H32N2O11/c1-6-13(31)40-12-10-8-9-11-15(12)21(33)16-18(27(11,3)39)23(35)19-20(30(4)5)22(34)17(26(29)38)25(37)28(19,24(16)36)41-14(32)7-2/h8-10,18-20,23,34-36,39H,6-7H2,1-5H3,(H2,29,38)/t18-,19-,20+,23+,27-,28+/m1/s1','InChIKey=HZQMLSYAGPGSSO-VGSAHBKASA-N','CCC(=O)Oc1cccc2c1C(=O)C1=C(O)C3(OC(=O)CC)C(=O)C(C(N)=O)=C(O)C(N(C)C)C3C(O)C1C2(C)O','1'),
	(37778,0,0,'25300-97-4','No Comparision - Error parsing formula suffix - x','C5H4O3',112.0848,NULL,'A08B7BD28E19CAAD-FICuS-01-91','A08B7BD28E19CAAD-FICTS-01-70','A08B7BD28E19CAAD-uuuuu-01-40','InChI=1S/C5H4O3/c1-3-2-4(6)8-5(3)7/h1-2H2','InChIKey=OFNISBHGPNMTMS-UHFFFAOYSA-N','C=C1CC(=O)OC1=O',NULL),
	(37779,0,0,'28391-17-5','No Comparision - Error parsing formula suffix - x','C4H6?3O2',86.0902,NULL,'4738AFF688D7D5FB-FICuS-01-8C','4738AFF688D7D5FB-FICTS-01-6B','4738AFF688D7D5FB-uuuuu-01-3B','InChI=1S/C4H6O2/c1-2-3-4(5)6/h2H,1,3H2,(H,5,6)','InChIKey=PVEOYINWKBTPIZ-UHFFFAOYSA-N','*.*.*.C=CCC(=O)O',NULL),
	(37780,0,0,'3786-29-6','Consistent with Molecular Formula','C5H8N2O2',128.1304,'Itaconamide\nItaconic diamide\nButanediamide, 2-methylene-\nSuccinamide, 2-methylene-','E285C9033A956E82-FICuS-01-51','E285C9033A956E82-FICTS-01-30','E285C9033A956E82-uuuuu-01-00','InChI=1S/C5H8N2O2/c1-3(5(7)9)2-4(6)8/h1-2H2,(H2,6,8)(H2,7,9)','InChIKey=JGBOVFKUKBGAJQ-UHFFFAOYSA-N','C=C(CC(N)=O)C(N)=O',NULL),
	(37781,0,1,'617-54-9','Consistent with Molecular Formula','C7H10O4',158.1536,'Dimethyl citraconate\nDimethyl methyl maleate\nCitraconic acid, dimethyl ester\nMethylmaleic acid, dimethyl ester\ncis-2-Methyl-2-butenedioic acid, dimethyl ester\n2-Butenedioic acid, 2-methyl-, dimethyl ester (Z)-\nWLN: 1OVY1&U1VO1\n2-Butenedioic acid, 2-methyl-, dimethyl ester, (Z)-','FABD106676A95818-FICuS-01-5E','FABD106676A95818-FICTS-01-3D','0D9E3A8205002969-uuuuu-01-E5','InChI=1S/C7H10O4/c1-5(7(9)11-3)4-6(8)10-2/h4H,1-3H3/b5-4-','InChIKey=WQEXBUQDXKPVHR-PLNGDYQASA-N','COC(=O)/C=C(/C)C(=O)OC','1'),
	(37782,0,0,'1072-87-3','Consistent with Molecular Formula','C5H5NO2',111.1,'Citraconimide','B8F6B323E93DEA4A-FICuS-01-87','B8F6B323E93DEA4A-FICTS-01-66','B8F6B323E93DEA4A-uuuuu-01-36','InChI=1S/C5H5NO2/c1-3-2-4(7)6-5(3)8/h2H,1H3,(H,6,7,8)','InChIKey=ZLPORNPZJNRGCO-UHFFFAOYSA-N','CC1=CC(=O)NC1=O',NULL),
	(37783,1,0,'4756-10-9','Consistent with Molecular Formula','C6H6O5',158.1104,'Tricarballylic anhydride','2F3F2FD290E5D72A-FICuS-01-77','8B4A54F27CDCC621-FICTS-01-53','2F3F2FD290E5D72A-uuuuu-01-26','InChI=1S/C6H6O5/c7-4(8)1-3-2-5(9)11-6(3)10/h3H,1-2H2,(H,7,8)','InChIKey=LYANEXCVXFZQFF-UHFFFAOYSA-N','O=C(O)CC1CC(=O)OC1=O','1'),
	(37784,1,0,'6973-20-2','Consistent with Molecular Formula','C5H6O3',114.1006,'1-Pyrotartaric anhydride','E8E4B83859A71BAC-FICuS-01-7F','22416013C74BCB97-FICTS-01-1E','E8E4B83859A71BAC-uuuuu-01-2E','InChI=1S/C5H6O3/c1-3-2-4(6)8-5(3)7/h3H,2H2,1H3','InChIKey=DFATXMYLKPCSCX-UHFFFAOYSA-N','CC1CC(=O)OC1=O','1'),
	(37785,0,0,'2170-03-8','Consistent with Molecular Formula','C5H4O3',112.0848,'Itaconic anhydride\nItaconic acid anhydride\nMethylenesuccinic anhydride\nSuccinic anhydride, methylene-\n2,5-Furandione, dihydro-3-methylene-','A08B7BD28E19CAAD-FICuS-01-91','A08B7BD28E19CAAD-FICTS-01-70','A08B7BD28E19CAAD-uuuuu-01-40','InChI=1S/C5H4O3/c1-3-2-4(6)8-5(3)7/h1-2H2','InChIKey=OFNISBHGPNMTMS-UHFFFAOYSA-N','C=C1CC(=O)OC1=O',NULL),
	(37786,0,1,'4023-65-8','Consistent with Molecular Formula','C6H6O6',174.1098,'trans-Aconitate\ntrans-Aconitic acid\nACONITIC ACID, TRANS\n1-Propene-1,trans-2,3-tricarboxylic acid\n1-Propene-1,2,3-tricarboxylic acid, (E)-\n1-Propene-1,2,3-tricarboxylic acid, (E)-','FC28C00D0B17C052-FICuS-01-55','FC28C00D0B17C052-FICTS-01-34','242762CE2923CF7E-uuuuu-01-0A','InChI=1S/C6H6O6/c7-4(8)1-3(6(11)12)2-5(9)10/h1H,2H2,(H,7,8)(H,9,10)(H,11,12)/b3-1+','InChIKey=GTZCVFVGUGFEME-HNQUOIGGSA-N','O=C(O)/C=C(\\CC(=O)O)C(=O)O','1'),
	(37787,0,1,NULL,'Consistent with Molecular Formula','C5H8N2O2',128.1304,'Citraconamide','42302B9A82106AA5-FICuS-01-36','42302B9A82106AA5-FICTS-01-15','42302B9A82106AA5-uuuuu-01-E5','InChI=1S/C5H8N2O2/c1-3(5(7)9)2-4(6)8/h2H,1H3,(H2,6,8)(H2,7,9)','InChIKey=HWYGBPPFPNZPGQ-UHFFFAOYSA-N','C/C(=C\\C(N)=O)C(N)=O','1'),
	(37788,6,0,'6936-79-4','Consistent with Molecular Formula','C29H27Cl2N3O10',648.4524,NULL,'A8CF2C683689C281-FICuS-01-64','C72EBB5E84891B12-FICTS-01-48','A8CF2C683689C281-uuuuu-01-13','InChI=1S/C29H27Cl2N3O10/c1-28(43)11-5-4-6-14(35)15(11)21(36)16-18(28)23(38)19-20(34(2)3)22(37)17(26(32)41)25(40)29(19,24(16)39)44-27(42)33-13-9-10(30)7-8-12(13)31/h4-9,18-20,23,35,37-39,43H,1-3H3,(H2,32,41)(H,33,42)','InChIKey=UWVOMWGJSJEWBT-UHFFFAOYSA-N','CN(C)C1C(O)=C(C(N)=O)C(=O)C2(OC(=O)Nc3cc(Cl)ccc3Cl)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3C(O)C12','1'),
	(37789,0,1,'6310-97-0','Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'4193CE95F97DC1ED-FICuS-01-85','4193CE95F97DC1ED-FICTS-01-64','7D4D55EAB4B365E4-uuuuu-01-28','InChI=1S/C12H15N3O4/c1-2-3-8-19-12(16)14-13-9-10-4-6-11(7-5-10)15(17)18/h4-7,9H,2-3,8H2,1H3,(H,14,16)/b13-9+','InChIKey=WMWCPDFOHKGNJC-UKTHLTGXSA-N','CCCCOC(=O)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(37790,0,1,'6310-98-1','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'2FB7FD31E4DF2215-FICuS-01-73','2FB7FD31E4DF2215-FICTS-01-52','2FB7FD31E4DF2215-uuuuu-01-22','InChI=1S/C12H13N3O2/c1-2-14-11(16)9-15(12(14)17)13-8-10-6-4-3-5-7-10/h3-8H,2,9H2,1H3','InChIKey=MUAAGUSBMIBDER-UHFFFAOYSA-N','CCN1C(=O)CN(/N=C/c2ccccc2)C1=O','1'),
	(37791,0,0,'6310-99-2','Consistent with Molecular Formula','C6H2Br2N2O4',325.9008,NULL,'6E0F99B6C7B8851B-FICuS-01-76','6E0F99B6C7B8851B-FICTS-01-55','6E0F99B6C7B8851B-uuuuu-01-25','InChI=1S/C6H2Br2N2O4/c7-3-1-4(9(11)12)6(8)5(2-3)10(13)14/h1-2H','InChIKey=YTLIABVCBVXIJL-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)cc([N+](=O)[O-])c1Br',NULL),
	(37792,0,0,'17121-89-0','Consistent with Molecular Formula','C3H3N3NaO2',136.0654,NULL,'2C8463EEA7AB7528-FICuS-01-6C','AE7AC2187D76CE10-FICTS-01-53','A7638FE1C7D0C780-uuuuu-01-1B','InChI=1S/C3H3N3O2.Na/c7-2-1-4-6-3(8)5-2;/h1H,(H2,5,6,7,8);/q;+1','InChIKey=IICRKWURFLBXEZ-UHFFFAOYSA-N','O=c1cn[nH]c(=O)[nH]1.[Na+]',NULL),
	(37793,0,4,'6311-00-8','Consistent with Molecular Formula','C20H14N8O4',430.3818,NULL,'9682E2C52F8B0742-FICuS-01-4E','D06640F4C9CF77AC-FICTS-01-5B','9682E2C52F8B0742-uuuuu-01-FD','InChI=1S/C20H14N8O4/c29-27(30)14-6-9-18(21-11-14)24-23-17-8-5-13-3-1-2-4-16(13)20(17)26-25-19-10-7-15(12-22-19)28(31)32/h1-12H,(H,21,24)(H,22,25)/b23-17-,26-20?','InChIKey=SBDWCCOPFXPIGR-XYXZBRLWSA-N','O=[N+]([O-])c1cc/c(=N\\N=C2\\C=Cc3ccccc3\\C2=N\\N=c2/ccc([N+](=O)[O-])c[nH]2)[nH]c1','1'),
	(37794,0,4,'6311-01-9','Consistent with Molecular Formula','C20H14N8O4',430.3818,NULL,'AB1F856CFBD05441-FICuS-01-71','2E36C146E4750026-FICTS-01-11','AB1F856CFBD05441-uuuuu-01-20','InChI=1S/C20H14N8O4/c29-27(30)13-5-9-19(21-11-13)25-23-17-7-8-18(16-4-2-1-3-15(16)17)24-26-20-10-6-14(12-22-20)28(31)32/h1-12H,(H,21,25)(H,22,26)','InChIKey=HTDOIGBCVLANHK-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N\\N=C2/C=C/C(=N\\N=c3/ccc([N+](=O)[O-])c[nH]3)c3ccccc32)[nH]c1','1'),
	(37795,0,1,'6311-02-0','Consistent with Molecular Formula','C18H16N6O2',348.3634,NULL,'A508F33B846ADD5A-FICuS-01-74','FF6F3BF0F743A350-FICTS-01-56','A508F33B846ADD5A-uuuuu-01-23','InChI=1S/C18H16N6O2/c19-14-5-1-12(2-6-14)18(13-3-7-15(20)8-4-13)23-22-17-10-9-16(11-21-17)24(25)26/h1-11H,19-20H2,(H,21,22)','InChIKey=KOQDCVVLPXKMBL-UHFFFAOYSA-N','Nc1ccc(C(=N/N=c2\\ccc([N+](=O)[O-])c[nH]2)c2ccc(N)cc2)cc1','1'),
	(37796,0,2,'6936-80-7','Consistent with Molecular Formula','C8H8N4NaO4',247.1654,NULL,'9F3DF4F83BF747F6-FICuS-01-8E','FBA3198BF6809E63-FICTS-01-51','14DA18F75B8CF55E-uuuuu-01-2D','InChI=1S/C8H8N4O4.Na/c1-5(8(13)14)10-11-7-3-2-6(4-9-7)12(15)16;/h2-4H,1H3,(H,9,11)(H,13,14);/q;+1/b10-5-;','InChIKey=LHLUUPHHDISELV-WIMVAJRLSA-N','C/C(=N/N=c1\\ccc([N+](=O)[O-])c[nH]1)C(=O)O.[Na+]','1'),
	(37797,0,2,'6311-03-1','Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'DEC809B38D5B4D30-FICuS-01-77','CA14178A909E3863-FICTS-01-2B','622C48FF8A68CC61-uuuuu-01-1F','InChI=1S/C11H16N4O2/c1-8(11(2,3)4)13-14-10-6-5-9(7-12-10)15(16)17/h5-7H,1-4H3,(H,12,14)/b13-8-','InChIKey=NSLRZVHITPZOFI-JYRVWZFOSA-N','C/C(=N/N=c1\\ccc([N+](=O)[O-])c[nH]1)C(C)(C)C','1'),
	(37798,0,4,'6311-04-2','Consistent with Molecular Formula','C24H16N8O4',480.4416,NULL,'8E81633B77499513-FICuS-01-38','3403FC75D33EFC39-FICTS-01-49','8E81633B77499513-uuuuu-01-E7','InChI=1S/C24H16N8O4/c33-31(34)17-5-9-23(25-13-17)29-27-21-7-8-22(28-30-24-10-6-18(14-26-24)32(35)36)20-12-16-4-2-1-3-15(16)11-19(20)21/h1-14H,(H,25,29)(H,26,30)','InChIKey=ZWVOHIFJWGIDRC-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N\\N=C2/C=C/C(=N\\N=c3/ccc([N+](=O)[O-])c[nH]3)c3cc4ccccc4cc32)[nH]c1','1'),
	(37799,0,4,'6311-05-3','Consistent with Molecular Formula','C20H14N8NaO7S',533.4298,NULL,'FFE32246C9683816-FICuS-01-55','E2E09D525B5BFF40-FICTS-01-54','7404CE49A9138ABE-uuuuu-01-18','InChI=1S/C20H14N8O7S.Na/c29-27(30)12-5-7-18(21-10-12)24-23-16-9-17(36(33,34)35)14-3-1-2-4-15(14)20(16)26-25-19-8-6-13(11-22-19)28(31)32;/h1-11H,(H,21,24)(H,22,25)(H,33,34,35);/q;+1/b23-16-,26-20?;','InChIKey=AXYUICJCECJVGL-QYZSQRDFSA-N','O=[N+]([O-])c1cc/c(=N\\N=C2\\C=C(S(=O)(=O)O)c3ccccc3\\C2=N\\N=c2/ccc([N+](=O)[O-])c[nH]2)[nH]c1.[Na+]','1'),
	(37800,0,1,'6311-06-4','Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'B9211D660AB26258-FICuS-01-40','13E9ABDA95C84929-FICTS-01-51','B9211D660AB26258-uuuuu-01-EF','InChI=1S/C18H14N4O2/c23-22(24)16-11-12-17(19-13-16)20-21-18(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13H,(H,19,20)','InChIKey=POMCGATYNTZTQU-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N/N=C(c2ccccc2)c2ccccc2)[nH]c1','1'),
	(37801,0,4,'6311-07-5','Consistent with Molecular Formula','C21H16N8O4',444.4086,NULL,'9F8A848374C4AE1C-FICuS-01-72','23239874580A12C5-FICTS-01-05','9F8A848374C4AE1C-uuuuu-01-21','InChI=1S/C21H16N8O4/c1-13-10-18(24-25-19-8-6-14(11-22-19)28(30)31)16-4-2-3-5-17(16)21(13)27-26-20-9-7-15(12-23-20)29(32)33/h2-12H,1H3,(H,22,25)(H,23,26)','InChIKey=NKJNCLZVLICWJE-UHFFFAOYSA-N','CC1=C/C(=N\\N=c2/ccc([N+](=O)[O-])c[nH]2)c2ccccc2/C1=N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(37802,0,2,'6328-85-4','Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'3A5B9F282BD84F87-FICuS-01-74','44D3C654D4FB85CE-FICTS-01-5C','C6C91D810D2F8A78-uuuuu-01-1D','InChI=1S/C13H12N4O2/c1-10(11-5-3-2-4-6-11)15-16-13-8-7-12(9-14-13)17(18)19/h2-9H,1H3,(H,14,16)/b15-10+','InChIKey=SGEWYJGLJMMHSC-XNTDXEJSSA-N','C/C(=N\\N=c1\\ccc([N+](=O)[O-])c[nH]1)c1ccccc1','1'),
	(37803,0,0,'6973-21-3','Consistent with Molecular Formula','C2H4N6O',128.0932,NULL,'CDEB27B6DDE678DC-FICuS-01-AF','97A9C32BED09379F-FICTS-01-55','CDEB27B6DDE678DC-uuuuu-01-5E','InChI=1S/C2H4N6O/c3-1(9)4-2-5-7-8-6-2/h(H4,3,4,5,6,7,8,9)','InChIKey=QGFOBPFXLWTDGX-UHFFFAOYSA-N','NC(=O)Nc1nnn[nH]1',NULL),
	(37804,0,0,'6188-63-2','Consistent with Molecular Formula','C3H2Cl6O',266.7662,'1,1,1,3,3,3-Hexachloro-2-propanol\n1,1,1,3,3,3-Hexachloroisopropanol\n2,2,2-Trichloro-1-(trichloromethyl)ethanol\nWLN: GXGGYQXGGG\n2-Propanol, 1,1,1,3,3,3-hexachloro-\n2-Propanol, 1,1,1,3,3,3-hexachloro-','3E5A1C0A1713D69C-FICuS-01-5C','3E5A1C0A1713D69C-FICTS-01-3B','3E5A1C0A1713D69C-uuuuu-01-0B','InChI=1S/C3H2Cl6O/c4-2(5,6)1(10)3(7,8)9/h1,10H','InChIKey=QHSCXYZVJCEABQ-UHFFFAOYSA-N','OC(C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(37805,0,0,'6328-86-5','Consistent with Molecular Formula','C6H6O4',142.111,NULL,'C634A0EC1B031CAB-FICuS-01-6D','03AD4B06761AD829-FICTS-01-30','C634A0EC1B031CAB-uuuuu-01-1C','InChI=1S/C6H6O4/c7-3-5-1-4(8)2-6(9)10-5/h1-2,7,9H,3H2','InChIKey=NHGXPSMNBTVHKR-UHFFFAOYSA-N','O=c1cc(O)oc(CO)c1',NULL),
	(37806,0,0,'34045-66-4','Consistent with Molecular Formula','C6H7?O3PZn',223.4733,NULL,'B5416CA0F31282FF-FICuS-01-5F','B5416CA0F31282FF-FICTS-01-3E','B5416CA0F31282FF-uuuuu-01-0E','InChI=1S/C6H7O3P.Zn/c7-10(8,9)6-4-2-1-3-5-6;/h1-5H,(H2,7,8,9);/q;+2','InChIKey=VYXPIEPOZNGSJX-UHFFFAOYSA-N','*.O=P(O)(O)c1ccccc1.[Zn+2]',NULL),
	(37807,1,0,'3230-69-1','Consistent with Molecular Formula','C6H8O',96.1286,'3-Methyl-pent-4-en-1-yn-3-Ol\nWLN: 1UU1XQ1&1U1\n1-Penten-4-yn-3-ol, 3-methyl-\n1-Penten-4-yn-3-ol, 3-methyl-','28FC4CF5BBD7AC2E-FICuS-01-A6','28FC4CF5BBD7AC2E-FICTS-01-85','28FC4CF5BBD7AC2E-uuuuu-01-55','InChI=1S/C6H8O/c1-4-6(3,7)5-2/h1,5,7H,2H2,3H3','InChIKey=VBATUBQIYXCZPA-UHFFFAOYSA-N','C#CC(C)(O)C=C','1'),
	(37808,0,0,'4027-57-0','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'DD522BE241951160-FICuS-01-3C','DD522BE241951160-FICTS-01-1B','DD522BE241951160-uuuuu-01-EB','InChI=1S/C7H10N2O2/c1-3-11-7(10)6-4-5(2)8-9-6/h4H,3H2,1-2H3,(H,8,9)','InChIKey=BOTXQJAHRCGJEG-UHFFFAOYSA-N','CCOC(=O)c1cc(C)[nH]n1',NULL),
	(37809,0,0,'42554-11-0','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','CH3?N2O',59.0475,NULL,'242A6CDC76C0E60E-FICuS-01-70','242A6CDC76C0E60E-FICTS-01-4F','242A6CDC76C0E60E-uuuuu-01-1F','InChI=1S/CH3N2O/c2-1(3)4/h2H,(H2,3,4)','InChIKey=PJAJXOLCQMTHCL-UHFFFAOYSA-N','*NC(N)=O',NULL),
	(37810,0,0,'1118-32-7','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'756A52EBAC16112E-FICuS-01-5C','756A52EBAC16112E-FICTS-01-3B','756A52EBAC16112E-uuuuu-01-0B','InChI=1S/C7H15NO/c1-5-6(9)8-7(2,3)4/h5H2,1-4H3,(H,8,9)','InChIKey=RWLPNKXCEUMHBL-UHFFFAOYSA-N','CCC(=O)NC(C)(C)C',NULL),
	(37811,0,1,'59-87-0','Consistent with Molecular Formula','C6H6N4O4',198.1378,'NFZ\nNFS\nNF-7\nNefco\nMammex\nChixin\nU-6421\nAmifur\nNifucin\nFurosem\nFedacin\nNifurid\nNifuzon\nFracine\nFuresol\nEldezol\nAlfucin\nActin-N\nFurazin\nFuracin\nFurfurin\nOtofuran\nOtofural\nFurazina\nFurazone\nFurazyme\nNSC-2100\nBabrocid\nBiofurea\nYatrocin\nCoxistat\nVadrocid\nDynazone\nVabrocid\nFuracine\nFuracort\nFuraderm\nFuragent\nFuraldon\nFuralone\nFuraskin\nSanfuran\nIbiofural\nFuraplast\nUsaf ea-4\nFuracin-E\nAldomycin\nHemofuran\nFuracilin\nCocafurin\nFlavazone\nFurazol W\nNitrozone\nChemofuran\nFuraseptyl\nFuracillin\nFuracin-Hc\nFuracoccid\nFurametral\nFuratsilin\nFuraziline\nFuvacillin\nMastofuran\nNCI-C56064\nNitrofural\nNitrofuran\nNitrofurol\nDermofural\nNitrofurane\nMonafuracis\nMonofuracin\nEldezol F-6\nBiofuracina\nMonafuracin\nFuracycline\nSpray-Foral\nFuran-Ofteno\nNitrofurazan\nBecafurazone\nSpray-Dermis\nFuracinetten\nNitrofurazone\n5-Nitrofurazone\ncomponent of Furea\ncomponent of Furadex\ncomponent of Furacort\nVeterinary nitrofurazone\nNitrofuran (bactericide)\n5-Nitrofurfural semicarbazone\nNitrofuraldehyde semicarbazone\n5-Nitro-2-furfural semicarbazone\n6-Nitrofuraldehyde semicarbazide\n5-Nitrofuraldehyde semicarbazide\n(5-Nitro-2-furfurylidenamino)urea\n(5-Nitro-2-furfurylideneamino)urea\n5-Nitro-2-furaldehyde semicarbazone\n5-Nitrofuran-2-aldehyde semicarbazone\n5-Nitro-2-furfuraldehyde semicarbazone\n1-(5-Nitro-2-furfurylidene)semicarbazide\n5-Nitro-2-furancarboxaldehyde semicarbazone\n2-Furancarboxaldehyde, 5-nitro-, semicarbazone\n2-[(5-Nitro-2-furanyl)methylene]hydrazinecarboxamide\nWLN: T5OJ BNW E1UNMVZ\nHydrazinecarboxamide, 2-[(5-nitro-2-furanyl)methylene]-\n2-Furaldehyde, 5-nitro-, semicarbazone','3181CBD264474544-FICuS-01-35','3181CBD264474544-FICTS-01-14','3181CBD264474544-uuuuu-01-E4','InChI=1S/C6H6N4O4/c7-6(11)9-8-3-4-1-2-5(14-4)10(12)13/h1-3H,(H3,7,9,11)','InChIKey=IAIWVQXQOWNYOU-UHFFFAOYSA-N','NC(=O)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(37812,0,1,'140-10-3','Consistent with Molecular Formula','C9H8O2',148.161,'CINNAMIC ACID\n(E)-Cinnamic acid\ntrans-Cinnamic acid\ntrans-3-Phenylacrylic acid\ntrans-.beta.-Carboxystyrene\ntrans-3-Phenyl-2-propenoic acid\n2-Propenoic acid, 3-phenyl-, (E)-\nCinnamic acid, (E)-','261CAABBB9A29E8C-FICuS-01-90','261CAABBB9A29E8C-FICTS-01-6F','C709B96C5A9FD7F8-uuuuu-01-3B','InChI=1S/C9H8O2/c10-9(11)7-6-8-4-2-1-3-5-8/h1-7H,(H,10,11)/b7-6+','InChIKey=WBYWAXJHAXSJNI-VOTSOKGWSA-N','O=C(O)/C=C/c1ccccc1','1'),
	(37813,1,0,'6328-87-6','Consistent with Molecular Formula','C9H16N2O2',184.2376,'WLN: NC2MYVQ1Y1&1\nL-Leucine, N-(2-cyanoethyl)-','BBF1AFFCDA7C9F3D-FICuS-01-C7','BBF1AFFCDA7C9F3D-FICTS-01-A6','BBF1AFFCDA7C9F3D-uuuuu-01-76','InChI=1S/C9H16N2O2/c1-7(2)6-8(9(12)13)11-5-3-4-10/h7-8,11H,3,5-6H2,1-2H3,(H,12,13)','InChIKey=LDJILTICAUJGMO-UHFFFAOYSA-N','CC(C)CC(NCCC#N)C(=O)O','1'),
	(37814,0,0,'102-54-5','No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C C C C C C C C C ]','C10H2Fe',177.9728,'Ferrotsen\nIron dicyclopentadienyl\nDicyclopentadienyl iron\nBiscyclopentadienyl iron\nBis(cyclopentadienyl)iron\nIron bis(cyclopentadiene)\nDi(.pi.-cyclopentadienyl)iron\nDi-2,4-cyclopentadien-1-yliron\nBis(.eta.-cyclopentadienyl) iron\nIron, bis(.eta.5-2,4-cyclopentadien-1-yl)-\nWLN: L50TJ 0-FE--0L50TJ\nFerrocene\nFerrocene','C5B91286D31503BB-FICuS-01-4F','C5B91286D31503BB-FICTS-01-2E','A863B4328251FA4E-uuuuu-01-03','InChI=1S/2C5H.Fe/c2*1-2-4-5-3-1;/h2*1H;/q;;+2','InChIKey=FVSLQNYMFLZJKY-UHFFFAOYSA-N','C12=C3C4C5=C1[Fe+2]23541678C2=C1C6C7=C28',NULL),
	(37815,0,0,'40663-68-1','Consistent with Molecular Formula','C10H10O2',162.1878,'p-(Allyloxy)benzaldehyde\n4-(Allyloxy)benzaldehyde\nBenzaldehyde, 4-(2-propenyloxy)-','7B8658B6BCD8FFC5-FICuS-01-98','7B8658B6BCD8FFC5-FICTS-01-77','7B8658B6BCD8FFC5-uuuuu-01-47','InChI=1S/C10H10O2/c1-2-7-12-10-5-3-9(8-11)4-6-10/h2-6,8H,1,7H2','InChIKey=TYNJQOJWNMZQFZ-UHFFFAOYSA-N','C=CCOc1ccc(C=O)cc1',NULL),
	(37816,0,0,'2610-62-0','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'F18BF423B53ED75C-FICuS-01-79','F18BF423B53ED75C-FICTS-01-58','F18BF423B53ED75C-uuuuu-01-28','InChI=1S/C10H12N2O4/c1-7(2)16-10(13)11-8-4-3-5-9(6-8)12(14)15/h3-7H,1-2H3,(H,11,13)','InChIKey=FLLAOLGEPZPDGF-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(37817,1,0,'6328-90-1','Consistent with Molecular Formula','C10H13N3O4',239.2304,'WLN: QV1YVQN2CN&2CN\nDL-Aspartic acid, N,N-bis(2-cyanoethyl)-','5C94CF788521676F-FICuS-01-5D','5C94CF788521676F-FICTS-01-3C','5C94CF788521676F-uuuuu-01-0C','InChI=1S/C10H13N3O4/c11-3-1-5-13(6-2-4-12)8(10(16)17)7-9(14)15/h8H,1-2,5-7H2,(H,14,15)(H,16,17)','InChIKey=GNVTYGNEZLLRIK-UHFFFAOYSA-N','N#CCCN(CCC#N)C(CC(=O)O)C(=O)O','1'),
	(37818,0,0,'6328-91-2','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'8C7073383EF8FA79-FICuS-01-6B','8C7073383EF8FA79-FICTS-01-4A','8C7073383EF8FA79-uuuuu-01-1A','InChI=1S/C10H14N2O2/c1-7(2)14-10(13)12-9-6-8(3)4-5-11-9/h4-7H,1-3H3,(H,11,12,13)','InChIKey=NFGYLQNNZUWXNX-UHFFFAOYSA-N','Cc1ccnc(NC(=O)OC(C)C)c1',NULL),
	(37819,0,0,'90873-38-4','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'060B9E026A0739B9-FICuS-01-44','060B9E026A0739B9-FICTS-01-23','060B9E026A0739B9-uuuuu-01-F3','InChI=1S/C10H14N2O2/c1-7(2)14-10(13)12-9-8(3)5-4-6-11-9/h4-7H,1-3H3,(H,11,12,13)','InChIKey=OPJMXFJBEDVJJP-UHFFFAOYSA-N','Cc1cccnc1NC(=O)OC(C)C',NULL),
	(37820,0,0,'13297-36-4','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'DA881F57BA8B5E1A-FICuS-01-88','8A50E7D1B267CBF0-FICTS-01-51','DA881F57BA8B5E1A-uuuuu-01-37','InChI=1S/C11H12N2O/c1-2-5-10-11(14)13-9-7-4-3-6-8(9)12-10/h3-4,6-7H,2,5H2,1H3,(H,13,14)','InChIKey=LNDVYFKYSASZJQ-UHFFFAOYSA-N','CCCc1nc2ccccc2[nH]c1=O',NULL),
	(37821,0,0,'3686-18-8','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'048AB89554F39E43-FICuS-01-53','048AB89554F39E43-FICTS-01-32','048AB89554F39E43-uuuuu-01-02','InChI=1S/C11H12N2O2/c1-11(2,8-12)15-10(14)13-9-6-4-3-5-7-9/h3-7H,1-2H3,(H,13,14)','InChIKey=RFHMRCAOOQCCTE-UHFFFAOYSA-N','CC(C)(C#N)OC(=O)Nc1ccccc1',NULL),
	(37822,0,0,'6328-93-4','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'036CD563AB1D7F40-FICuS-01-5E','036CD563AB1D7F40-FICTS-01-3D','039072869490A60E-uuuuu-01-DB','InChI=1S/C11H13NO.ClH/c13-11-6-8-12(9-7-11)10-4-2-1-3-5-10;/h1-5H,6-9H2;1H','InChIKey=HJEBZLGYRSNAAP-UHFFFAOYSA-N','Cl.O=C1CCN(c2ccccc2)CC1',NULL),
	(37823,0,0,'6328-94-5','Consistent with Molecular Formula','C11H13NO3',207.2286,'Benzoic acid, 2-[(1-oxobutyl)amino]-\nAnthranilic acid, N-butyryl-','B746F32737873F71-FICuS-01-46','B746F32737873F71-FICTS-01-25','B746F32737873F71-uuuuu-01-F5','InChI=1S/C11H13NO3/c1-2-5-10(13)12-9-7-4-3-6-8(9)11(14)15/h3-4,6-7H,2,5H2,1H3,(H,12,13)(H,14,15)','InChIKey=DTHMYEZSBFMJEA-UHFFFAOYSA-N','CCCC(=O)Nc1ccccc1C(=O)O',NULL),
	(37824,0,0,'6328-95-6','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'F5768A0555394C2C-FICuS-01-4F','F5768A0555394C2C-FICTS-01-2E','F5768A0555394C2C-uuuuu-01-FE','InChI=1S/C11H14N2O4/c1-11(2,13(15)16)8-17-10(14)12-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,12,14)','InChIKey=ILAKSNMRPQGCEK-UHFFFAOYSA-N','CC(C)(COC(=O)Nc1ccccc1)[N+](=O)[O-]',NULL),
	(37825,0,0,'6328-96-7','Consistent with Molecular Formula','C11H14N2O5',254.242,NULL,'AC03C19AD8A981F2-FICuS-01-73','AC03C19AD8A981F2-FICTS-01-52','AC03C19AD8A981F2-uuuuu-01-22','InChI=1S/C11H14N2O5/c1-7(2)18-11(14)12-9-6-8(13(15)16)4-5-10(9)17-3/h4-7H,1-3H3,(H,12,14)','InChIKey=KUDVVCYZBYADNX-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)OC(C)C',NULL),
	(37826,0,0,'6328-97-8','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'00ACA417F3463B0C-FICuS-01-53','00ACA417F3463B0C-FICTS-01-32','00ACA417F3463B0C-uuuuu-01-02','InChI=1S/C11H14O4/c1-12-9-5-3-4-8(10(9)13-2)11-14-6-7-15-11/h3-5,11H,6-7H2,1-2H3','InChIKey=LQVHPZKLGQURPG-UHFFFAOYSA-N','COc1cccc(C2OCCO2)c1OC',NULL),
	(37827,0,0,'6328-98-9','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'E0D473D344DBD58B-FICuS-01-76','E0D473D344DBD58B-FICTS-01-55','E0D473D344DBD58B-uuuuu-01-25','InChI=1S/C11H15NO3/c1-8(2)15-11(13)12-9-5-4-6-10(7-9)14-3/h4-8H,1-3H3,(H,12,13)','InChIKey=RYNZNNRQNXTQDO-UHFFFAOYSA-N','COc1cccc(NC(=O)OC(C)C)c1',NULL),
	(37828,2,1,'6328-99-0','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'4DDA90B8D4579DD6-FICuS-01-82','4DDA90B8D4579DD6-FICTS-01-61','C58B5F466A39426E-uuuuu-01-11','InChI=1S/C11H17NO/c1-11(2)8-4-3-7(5-8)9(11)6-10(12)13/h6-8H,3-5H2,1-2H3,(H2,12,13)/b9-6-','InChIKey=WKARBMXCVMVIBZ-TWGQIWQCSA-N','CC1(C)/C(=C\\C(N)=O)C2CCC1C2','1'),
	(37829,4,0,'6329-00-6','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'45899611E135548A-FICuS-01-32','45899611E135548A-FICTS-01-11','45899611E135548A-uuuuu-01-E1','InChI=1S/C12H16O/c1-3-12(13,4-2)11-8-9-5-6-10(11)7-9/h1,5-6,9-11,13H,4,7-8H2,2H3','InChIKey=XFVFCOBBHGSMML-UHFFFAOYSA-N','C#CC(O)(CC)C1CC2C=CC1C2','1'),
	(37830,2,0,'6329-01-7','Consistent with Molecular Formula','C12H16O4',224.256,'Vanillin 1,3-butylene glycol acetal\nPhenol, 2-methoxy-4-(4-methyl-1,3-dioxan-2-yl)-\nPhenol, 2-methoxy-4-(4-methyl-m-dioxan-2-yl)-','D16AA99531E9705F-FICuS-01-5F','D16AA99531E9705F-FICTS-01-3E','D16AA99531E9705F-uuuuu-01-0E','InChI=1S/C12H16O4/c1-8-5-6-15-12(16-8)9-3-4-10(13)11(7-9)14-2/h3-4,7-8,12-13H,5-6H2,1-2H3','InChIKey=ZVJUAEJHNVXHHC-UHFFFAOYSA-N','COc1cc(C2OCCC(C)O2)ccc1O','1'),
	(37831,0,0,'6329-02-8','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'575702B13EB22B28-FICuS-01-3E','575702B13EB22B28-FICTS-01-1D','575702B13EB22B28-uuuuu-01-ED','InChI=1S/C12H17NO2/c1-8(2)15-12(14)13-11-7-5-6-9(3)10(11)4/h5-8H,1-4H3,(H,13,14)','InChIKey=KFZLMWAINDMQJH-UHFFFAOYSA-N','Cc1cccc(NC(=O)OC(C)C)c1C',NULL),
	(37832,0,0,'6329-03-9','Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'19A3AC4EBFDF8563-FICuS-01-8A','19A3AC4EBFDF8563-FICTS-01-69','19A3AC4EBFDF8563-uuuuu-01-39','InChI=1S/C13H18N2O3/c16-13(14-12-4-2-1-3-5-12)18-11-8-15-6-9-17-10-7-15/h1-5H,6-11H2,(H,14,16)','InChIKey=NIVHRRRPBOPZAX-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCN1CCOCC1',NULL),
	(37833,0,0,'6329-04-0','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'70AF5E494E20CD47-FICuS-01-69','70AF5E494E20CD47-FICTS-01-48','70AF5E494E20CD47-uuuuu-01-18','InChI=1S/C14H14N2O2/c17-14(16-13-7-2-1-3-8-13)18-11-9-12-6-4-5-10-15-12/h1-8,10H,9,11H2,(H,16,17)','InChIKey=OLDDQNYOPDGXIA-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCc1ccccn1',NULL),
	(37834,2,0,'6329-05-1','Consistent with Molecular Formula','C14H26N2O4',286.3704,NULL,'7AC53FCCBDE4ADDB-FICuS-01-C0','7AC53FCCBDE4ADDB-FICTS-01-9F','7AC53FCCBDE4ADDB-uuuuu-01-6F','InChI=1S/C14H26N2O4/c1-9(2)19-13(17)15-7-12(6)16(8-11(15)5)14(18)20-10(3)4/h9-12H,7-8H2,1-6H3','InChIKey=AELSSOLXHYICBS-UHFFFAOYSA-N','CC(C)OC(=O)N1CC(C)N(C(=O)OC(C)C)CC1C','1'),
	(37835,0,0,'5835-98-3','Consistent with Molecular Formula','C15H10Cl2O',277.1494,'Mr 30\nCompound 876\nBenzenemethanol, 4-chloro-.alpha.-(4-chlorophenyl)-.alpha.-ethynyl-\n2-Propyn-1-ol, 1,1-bis(p-chlorophenyl)-','4DEE251C4D930C32-FICuS-01-60','4DEE251C4D930C32-FICTS-01-3F','4DEE251C4D930C32-uuuuu-01-0F','InChI=1S/C15H10Cl2O/c1-2-15(18,11-3-7-13(16)8-4-11)12-5-9-14(17)10-6-12/h1,3-10,18H','InChIKey=YZNQLDLXHVMJJA-UHFFFAOYSA-N','C#CC(O)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(37836,1,0,'6329-07-3','Consistent with Molecular Formula','C15H18N6O2',314.3462,'WLN: T5N CNJ A2CN DY2CN&YVQM2CN\nL-Histidine, N,N,1-tris(2-cyanoethyl)-','618077CF5A281FFA-FICuS-01-6B','618077CF5A281FFA-FICTS-01-4A','618077CF5A281FFA-uuuuu-01-1A','InChI=1S/C15H18N6O2/c16-4-1-7-20-11-13(19-12-20)10-14(15(22)23)21(8-2-5-17)9-3-6-18/h11-12,14H,1-3,7-10H2,(H,22,23)','InChIKey=IQBIPWSBSBQKND-UHFFFAOYSA-N','N#CCCN(CCC#N)C(Cc1cn(CCC#N)cn1)C(=O)O','1'),
	(37837,0,0,'69470-33-3','Consistent with Molecular Formula','C15H31NO3',273.4148,'Carbamic acid, dodecyl-, 2-hydroxyethyl ester','1E6756917CD3A2D8-FICuS-01-5F','1E6756917CD3A2D8-FICTS-01-3E','1E6756917CD3A2D8-uuuuu-01-0E','InChI=1S/C15H31NO3/c1-2-3-4-5-6-7-8-9-10-11-12-16-15(18)19-14-13-17/h17H,2-14H2,1H3,(H,16,18)','InChIKey=OUDXBJFOLMHMGO-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)OCCO',NULL),
	(37838,0,0,'6329-08-4','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'64C50BBA17AE999B-FICuS-01-79','64C50BBA17AE999B-FICTS-01-58','64C50BBA17AE999B-uuuuu-01-28','InChI=1S/C16H12N2O2/c19-16(18-13-8-2-1-3-9-13)20-14-10-4-6-12-7-5-11-17-15(12)14/h1-11H,(H,18,19)','InChIKey=PBDIJXYBHFECQC-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1cccc2cccnc12',NULL),
	(37839,1,0,'6329-09-5','Consistent with Molecular Formula','C16H15N7O6',401.3378,'2-(4-(5-amino-7-hydroxy-2H-[1,2,3]triazolo-[4,5-d]pyrimidin-2-yl)benzamido)-pentaneioic acid','7DE4775D5855D1FB-FICuS-01-76','7DE4775D5855D1FB-FICTS-01-55','7DE4775D5855D1FB-uuuuu-01-25','InChI=1S/C16H15N7O6/c17-16-19-12-11(14(27)20-16)21-23(22-12)8-3-1-7(2-4-8)13(26)18-9(15(28)29)5-6-10(24)25/h1-4,9H,5-6H2,(H,18,26)(H,24,25)(H,28,29)(H3,17,19,20,22,27)','InChIKey=PZCBWFSIGBZHGN-UHFFFAOYSA-N','Nc1nc(O)c2nn(-c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc2n1','1'),
	(37840,0,0,'85-98-3','Consistent with Molecular Formula','C17H20N2O',268.3578,'Carbamite\nCentralite\nCentralite1\nUsaf ek-1047\nCentralite 1\nCentralite I\nCentralite-1\nEthyl centralite\ns-Diethyldiphenylurea\nN,N-Diethylcarbanilide\nN,N\'-Diethylcarbanilide\nBis(N-ethyl-N-phenyl)urea\n1,3-Diethyl-1,3-diphenylurea\nN,N\'-Diethyl-N,N\'-diphenylurea\nUrea, 1,3-diethyl-1,3-diphenyl-\nWLN: 2NR&VN2&R\nUrea, N,N\'-diethyl-N,N\'-diphenyl-\nCarbanilide, N,N\'-diethyl-','5EE5E063EE2FEC79-FICuS-01-93','5EE5E063EE2FEC79-FICTS-01-72','5EE5E063EE2FEC79-uuuuu-01-42','InChI=1S/C17H20N2O/c1-3-18(15-11-7-5-8-12-15)17(20)19(4-2)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3','InChIKey=PZIMIYVOZBTARW-UHFFFAOYSA-N','CCN(C(=O)N(CC)c1ccccc1)c1ccccc1',NULL),
	(37841,0,0,'6632-95-7','Consistent with Molecular Formula','C19H10N4O6',390.3112,NULL,'FE9DF9B377B3DC3A-FICuS-01-A1','FE9DF9B377B3DC3A-FICTS-01-80','FE9DF9B377B3DC3A-uuuuu-01-50','InChI=1S/C19H10N4O6/c24-21(25)12-6-7-14-15(8-12)19(20-11-4-2-1-3-5-11)16-9-13(22(26)27)10-17(18(14)16)23(28)29/h1-10H','InChIKey=DYBHNOQQKPOCJQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N\\c1ccccc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1-2',NULL),
	(37842,0,0,'6329-10-8','Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'49B83D647849F077-FICuS-01-4F','49B83D647849F077-FICTS-01-2E','49B83D647849F077-uuuuu-01-FE','InChI=1S/C20H20N2O4/c1-3-25-19(23)21-17-13-9-5-7-11-15(13)18(22(21)20(24)26-4-2)16-12-8-6-10-14(16)17/h5-12,17-18H,3-4H2,1-2H3','InChIKey=VJHCBURXSKGWJA-UHFFFAOYSA-N','CCOC(=O)N1C2c3ccccc3C(c3ccccc32)N1C(=O)OCC',NULL),
	(37843,0,0,'6329-11-9','Consistent with Molecular Formula','C21H43NO3',357.5756,'Carbamic acid, octadecyl-, 2-hydroxyethyl ester','8CD9D30EFC975665-FICuS-01-7A','8CD9D30EFC975665-FICTS-01-59','8CD9D30EFC975665-uuuuu-01-29','InChI=1S/C21H43NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-21(24)25-20-19-23/h23H,2-20H2,1H3,(H,22,24)','InChIKey=XTVFKAITUCVNMH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)OCCO',NULL),
	(37844,0,0,'115-87-7','Consistent with Molecular Formula','C26H31O4P',438.5023,'Bis(p-tert-butylphenyl) phenyl phosphate\nPhosphoric acid, bis[4-(1,1-dimethylethyl)phenyl] phenyl ester\nPhosphoric acid, bis(p-tert-butylphenyl) phenyl ester','153119C235605072-FICuS-01-0C','153119C235605072-FICTS-01-EB','153119C235605072-uuuuu-01-BB','InChI=1S/C26H31O4P/c1-25(2,3)20-12-16-23(17-13-20)29-31(27,28-22-10-8-7-9-11-22)30-24-18-14-21(15-19-24)26(4,5)6/h7-19H,1-6H3','InChIKey=PDLPMCXGPIVYQQ-UHFFFAOYSA-N','CC(C)(C)c1ccc(OP(=O)(Oc2ccccc2)Oc2ccc(C(C)(C)C)cc2)cc1',NULL),
	(37845,0,0,'6329-13-1','Consistent with Molecular Formula','C32H14N8O12',702.509,NULL,'3F1110F7AD9BD7AA-FICuS-01-7D','3F1110F7AD9BD7AA-FICTS-01-5C','3F1110F7AD9BD7AA-uuuuu-01-2C','InChI=1S/C32H14N8O12/c41-35(42)17-5-7-21-23(9-17)31(25-11-19(37(45)46)13-27(29(21)25)39(49)50)33-15-1-2-16(4-3-15)34-32-24-10-18(36(43)44)6-8-22(24)30-26(32)12-20(38(47)48)14-28(30)40(51)52/h1-14H/b33-31+,34-32+','InChIKey=FYRBYOITKXPERE-FMWAKIAMSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N\\c1ccc(/N=C3\\c4cc([N+](=O)[O-])ccc4-c4c3cc([N+](=O)[O-])cc4[N+](=O)[O-])cc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1-2',NULL),
	(37846,0,0,'31374-18-2','Consistent with Molecular Formula','C8H5ClN2O',180.5933,NULL,'17428025BD2D42D1-FICuS-01-3B','8C107E3A34683C24-FICTS-01-23','17428025BD2D42D1-uuuuu-01-EA','InChI=1S/C8H5ClN2O/c9-5-1-2-6-7(3-5)10-4-11-8(6)12/h1-4H,(H,10,11,12)','InChIKey=PMLONMIODRHERC-UHFFFAOYSA-N','O=c1nc[nH]c2cc(Cl)ccc12',NULL),
	(37847,0,1,'6329-15-3','Consistent with Molecular Formula','C12H15NO',189.2566,'n-Propylcinnamamide\nn-Propyl-3-phenylpropenamide\n2-Propenamide, 3-phenyl-N-propyl-\nCinnamamide, N-propyl-','03E83923509F7539-FICuS-01-34','03E83923509F7539-FICTS-01-13','EB18BB65B6CE2C93-uuuuu-01-36','InChI=1S/C12H15NO/c1-2-10-13-12(14)9-8-11-6-4-3-5-7-11/h3-9H,2,10H2,1H3,(H,13,14)/b9-8+','InChIKey=BHKSMXCCTNJRDN-CMDGGOBGSA-N','CCCNC(=O)/C=C/c1ccccc1','1'),
	(37848,0,0,'550-44-7','Consistent with Molecular Formula','C9H7NO2',161.1598,'N-Methylphthalimide\n1H-Isoindole-1,3(2H)-dione, 2-methyl-\nPhthalimide, N-methyl-','6FE3B334D05D04D1-FICuS-01-5D','6FE3B334D05D04D1-FICTS-01-3C','6FE3B334D05D04D1-uuuuu-01-0C','InChI=1S/C9H7NO2/c1-10-8(11)6-4-2-3-5-7(6)9(10)12/h2-5H,1H3','InChIKey=ZXLYYQUMYFHCLQ-UHFFFAOYSA-N','CN1C(=O)c2ccccc2C1=O',NULL),
	(37849,0,0,'6329-16-4','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'1B5C85A9405164C3-FICuS-01-43','1B5C85A9405164C3-FICTS-01-22','1B5C85A9405164C3-uuuuu-01-F2','InChI=1S/C12H16N2O2/c1-13(2)11(15)9-7-5-6-8-10(9)12(16)14(3)4/h5-8H,1-4H3','InChIKey=ZUMRZCLVLLRVIF-UHFFFAOYSA-N','CN(C)C(=O)c1ccccc1C(=O)N(C)C',NULL),
	(37850,0,0,'621-95-4','Consistent with Molecular Formula','C14H16N2',212.2938,'4,4\'-Diaminobibenzyl\nAniline, 4,4\'-ethylenedi-\n1,2-Bis(4-Aminophenyl)ethane\n1,2-Bis(p-aminophenyl)ethane\nBenzenamine, 4,4\'-(1,2-ethanediyl)bis-\n.alpha.,.alpha.\'-Bi-p-toluidine','A27862C350A0BA3E-FICuS-01-58','A27862C350A0BA3E-FICTS-01-37','A27862C350A0BA3E-uuuuu-01-07','InChI=1S/C14H16N2/c15-13-7-3-11(4-8-13)1-2-12-5-9-14(16)10-6-12/h3-10H,1-2,15-16H2','InChIKey=UHNUHZHQLCGZDA-UHFFFAOYSA-N','Nc1ccc(CCc2ccc(N)cc2)cc1',NULL),
	(37851,2,0,'7507-01-9','Consistent with Molecular Formula','C18H22O4',302.3694,'3,4-Bis(p-hydroxyphenyl)-3,4-hexanediol\n3,4-Hexanediol, 3,4-bis(p-hydroxyphenyl)-\n.alpha.,.alpha.\'-Dihydroxydiethylstilbestrol\n3,4-Hexanediol, 3,4-bis(4-hydroxyphenyl)-','A8F170D315003DDE-FICuS-01-5B','A8F170D315003DDE-FICTS-01-3A','A8F170D315003DDE-uuuuu-01-0A','InChI=1S/C18H22O4/c1-3-17(21,13-5-9-15(19)10-6-13)18(22,4-2)14-7-11-16(20)12-8-14/h5-12,19-22H,3-4H2,1-2H3','InChIKey=MOGCNGHSEICQCE-UHFFFAOYSA-N','CCC(O)(c1ccc(O)cc1)C(O)(CC)c1ccc(O)cc1','1'),
	(37852,1,0,'74698-80-9','Consistent with Molecular Formula','C8H20N2O2',176.2582,NULL,'D8ABF4B0AE6DE3BA-FICuS-01-AD','D8ABF4B0AE6DE3BA-FICTS-01-8C','D8ABF4B0AE6DE3BA-uuuuu-01-5C','InChI=1S/C8H20N2O2/c1-7(2)12-6-8(11)5-10-4-3-9/h7-8,10-11H,3-6,9H2,1-2H3','InChIKey=KJPUNPWQEHPNGQ-UHFFFAOYSA-N','CC(C)OCC(O)CNCCN','1'),
	(37853,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'C5BD3E7C8C65E8D9-FICuS-01-97','C5BD3E7C8C65E8D9-FICTS-01-76','C5BD3E7C8C65E8D9-uuuuu-01-46','InChI=1S/C11H13N3O2/c1-7(2)11(8-5-3-4-6-12-8)9(15)13-10(16)14-11/h3-7H,1-2H3,(H2,13,14,15,16)','InChIKey=ROQPDTCKMGAPCR-UHFFFAOYSA-N','CC(C)C1(c2ccccn2)NC(=O)NC1=O','1'),
	(37854,0,0,'36719-71-8','Consistent with Molecular Formula','C10H13N3',175.2328,NULL,'12B992CBF4A189B5-FICuS-01-69','12B992CBF4A189B5-FICTS-01-48','12B992CBF4A189B5-uuuuu-01-18','InChI=1S/C10H13N3/c1-2-6-10(7-3-1)11-12-13-8-4-5-9-13/h1-3,6-7H,4-5,8-9H2','InChIKey=DRVHPVUGSNNFAR-UHFFFAOYSA-N','c1ccc(/N=N/N2CCCC2)cc1',NULL),
	(37855,0,0,'1007-49-4','Consistent with Molecular Formula','C8H9NO2',151.1646,'2-Pyridylmethyl acetate\n2-(Acetoxymethyl)pyridine\nPyridine, 2-acetoxymethyl-\n2-Pyridylcarbinol acetate (ester)\nAcetic acid, 2-pyridylmethyl ester\nWLN: T6NJ B1OV1\n2-Pyridinemethanol, acetate (ester)\n2-Pyridinemethanol, acetate (ester)','F63C5231BC1D17BB-FICuS-01-6A','F63C5231BC1D17BB-FICTS-01-49','F63C5231BC1D17BB-uuuuu-01-19','InChI=1S/C8H9NO2/c1-7(10)11-6-8-4-2-3-5-9-8/h2-5H,6H2,1H3','InChIKey=KEYZUMLVDCHSTP-UHFFFAOYSA-N','CC(=O)OCc1ccccn1',NULL),
	(37856,0,0,'4931-46-8','Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'EEFA7B8AAF8E75F0-FICuS-01-B0','EEFA7B8AAF8E75F0-FICTS-01-8F','EEFA7B8AAF8E75F0-uuuuu-01-5F','InChI=1S/C7H8N2O/c1-6-3-2-4-8-7(6)9-5-10/h2-5H,1H3,(H,8,9,10)','InChIKey=VVSSRZAVOQVJHG-UHFFFAOYSA-N','Cc1cccnc1NC=O',NULL),
	(37857,0,0,'1197-21-3','Consistent with Molecular Formula','C10H16ClN',185.6961,'S 58\nAdipex\nFastin\nIonamin\nOby-Trim\nDuromine\nMG 18570\nMG 18370\nPhenteral\nPHENTERMINE\nPhentermine HCl\nPhentermyl Wyncaps\nOna-Mast hydrochloride\nPhentermine hydrochloride\nPhenteramine hydrochloride\n.alpha.-Methylamphetamine hydrochloride\n1-Phenyl-2-methyl-2-aminopropane hydrochloride\n.alpha.,.alpha.-Dimethylphenethylamine hydrochloride\nBenzeneethanamine, .alpha.,.alpha.-dimethyl, hydrochloride\nWLN: ZX1&1&1R &GH\nBenzeneethanamine, .alpha.,.alpha.-dimethyl-, hydrochloride\nPhenethylamine, .alpha.,.alpha.-dimethyl-, hydrochloride\nWilpo','7860CB7C5A5C1854-FICuS-01-5B','7860CB7C5A5C1854-FICTS-01-3A','789C6C9965D1C11A-uuuuu-01-12','InChI=1S/C10H15N.ClH/c1-10(2,11)8-9-6-4-3-5-7-9;/h3-7H,8,11H2,1-2H3;1H','InChIKey=NCAIGTHBQTXTLR-UHFFFAOYSA-N','CC(C)(N)Cc1ccccc1.Cl',NULL),
	(37858,0,1,'7153-55-1','Consistent with Molecular Formula','C11H8O3',188.1824,NULL,'B6BBACB6D69EA6F6-FICuS-01-AA','B6BBACB6D69EA6F6-FICTS-01-89','B6BBACB6D69EA6F6-uuuuu-01-59','InChI=1S/C11H8O3/c12-10-9(7-14-11(10)13)6-8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=KXUOXAHBZQNAEU-UHFFFAOYSA-N','O=C1OC/C(=C/c2ccccc2)C1=O','1'),
	(37859,0,1,'7153-56-2','Consistent with Molecular Formula','C11H9BrO2',253.0949,NULL,'DBD5B795CD63D433-FICuS-01-7B','DBD5B795CD63D433-FICTS-01-5A','DBD5B795CD63D433-uuuuu-01-2A','InChI=1S/C11H9BrO2/c12-10(8-4-2-1-3-5-8)9-6-7-14-11(9)13/h1-5H,6-7H2','InChIKey=YELHMTKXBVOJIZ-UHFFFAOYSA-N','O=C1OCC/C1=C(\\Br)c1ccccc1','1'),
	(37860,1,0,'7153-57-3','Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'A7FFB9B25ECD3B99-FICuS-01-A2','A7FFB9B25ECD3B99-FICTS-01-81','A7FFB9B25ECD3B99-uuuuu-01-51','InChI=1S/C15H20N2O3/c1-14(2,20-9-11-7-5-4-6-8-11)10-15(3)12(18)16-13(19)17-15/h4-8H,9-10H2,1-3H3,(H2,16,17,18,19)','InChIKey=BQZHIDOEJWGMOX-UHFFFAOYSA-N','CC(C)(CC1(C)NC(=O)NC1=O)OCc1ccccc1','1'),
	(37861,2,0,NULL,'Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'797132FC5B735B70-FICuS-01-4C','797132FC5B735B70-FICTS-01-2B','797132FC5B735B70-uuuuu-01-FB','InChI=1S/C8H10N2O4/c11-5(12)4-2-1-3-8(4)6(13)9-7(14)10-8/h4H,1-3H2,(H,11,12)(H2,9,10,13,14)','InChIKey=WACOSHVKEJALEK-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCC2C(=O)O)N1','1'),
	(37862,0,0,'2566-31-6','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'FE691CF32D0416D2-FICuS-01-65','FE691CF32D0416D2-FICTS-01-44','FE691CF32D0416D2-uuuuu-01-14','InChI=1S/C8H17NO2/c1-3-5-8(9,6-4-2)7(10)11/h3-6,9H2,1-2H3,(H,10,11)','InChIKey=CZHCGMZJLLOYJW-UHFFFAOYSA-N','CCCC(N)(CCC)C(=O)O',NULL),
	(37863,1,0,'6300-77-2','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'AC7E16D0057E00C6-FICuS-01-5C','AC7E16D0057E00C6-FICTS-01-3B','AC7E16D0057E00C6-uuuuu-01-0B','InChI=1S/C9H19NO2/c1-3-5-7-9(10,6-4-2)8(11)12/h3-7,10H2,1-2H3,(H,11,12)','InChIKey=RROKIQMNWJVNHN-UHFFFAOYSA-N','CCCCC(N)(CCC)C(=O)O','1'),
	(37864,1,0,'6300-78-3','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'B58056F3AC3E62AD-FICuS-01-73','B58056F3AC3E62AD-FICTS-01-52','B58056F3AC3E62AD-uuuuu-01-22','InChI=1S/C8H17NO2/c1-3-5-6-8(9,4-2)7(10)11/h3-6,9H2,1-2H3,(H,10,11)','InChIKey=QUDXVGQYPUXXER-UHFFFAOYSA-N','CCCCC(N)(CC)C(=O)O','1'),
	(37865,2,0,'79598-73-5','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'CEDA5B0EDE407220-FICuS-01-78','CEDA5B0EDE407220-FICTS-01-57','544DE9A17D276175-uuuuu-01-FE','InChI=1S/C7H12O3/c1-10-7(9)5-2-3-6(8)4-5/h5-6,8H,2-4H2,1H3/t5-,6+/m1/s1','InChIKey=ASZRODBLMORHAR-RITPCOANSA-N','COC(=O)C1CCC(O)C1','1'),
	(37866,0,0,'90521-89-4','Consistent with Molecular Formula','C9H12N4O3',224.2188,NULL,'A59CB1F1BC43FD87-FICuS-01-88','353E4D0FFA84DF39-FICTS-01-5D','A59CB1F1BC43FD87-uuuuu-01-37','InChI=1S/C9H12N4O3/c14-9(12-4-2-1-3-5-12)7-8(13(15)16)11-6-10-7/h6H,1-5H2,(H,10,11)','InChIKey=KRZNXKVCPFAPKX-UHFFFAOYSA-N','O=C(c1[nH]cnc1[N+](=O)[O-])N1CCCCC1',NULL),
	(37867,2,0,'5732-97-8','Consistent with Molecular Formula','C6H8O2',112.128,NULL,'5E30B6BA45D341E0-FICuS-01-59','5E30B6BA45D341E0-FICTS-01-38','5E30B6BA45D341E0-uuuuu-01-08','InChI=1S/C6H8O2/c7-6-4-1-2-5(3-4)8-6/h4-5H,1-3H2','InChIKey=PXIPIYIAXWNZCU-UHFFFAOYSA-N','O=C1OC2CCC1C2','1'),
	(37868,0,0,'1541-40-8','Consistent with Molecular Formula','C7H8BrNS',218.1109,NULL,'88ED083D1D4AB664-FICuS-01-6B','88ED083D1D4AB664-FICTS-01-4A','45A022544FC6EC31-uuuuu-01-FC','InChI=1S/C7H8NS.BrH/c1-2-4-8-5-6-9-7(8)3-1;/h1-4H,5-6H2;1H/q+1;/p-1','InChIKey=SFFPVADEHMUUTR-UHFFFAOYSA-M','[Br-].c1cc[n+]2c(c1)SCC2',NULL),
	(37869,0,2,'6300-80-7','Consistent with Molecular Formula','C14H15N7',281.3194,NULL,'6066C69B0725E3EA-FICuS-01-59','85B0CE361EDB9500-FICTS-01-40','6066C69B0725E3EA-uuuuu-01-08','InChI=1S/C14H15N7/c1-21(2)11-5-3-10(4-6-11)7-19-20-14-12-13(16-8-15-12)17-9-18-14/h3-9H,1-2H3,(H2,15,16,17,18,20)','InChIKey=GGGQWIAICGUXJU-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/N=c2\\nc[nH]c3nc[nH]c23)cc1','1'),
	(37870,1,1,'6300-81-8','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'D6DEDEB34AC7C4D5-FICuS-01-A7','879F3F66308AA061-FICTS-01-2D','D6DEDEB34AC7C4D5-uuuuu-01-56','InChI=1S/C6H9NO3/c8-6(9)4-1-2-5(3-4)7-10/h4,10H,1-3H2,(H,8,9)/b7-5+','InChIKey=AMAYWRJNZWREGD-FNORWQNLSA-N','O=C(O)C1CC/C(=N\\O)C1','1'),
	(37871,1,0,'90613-04-0','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'D9AB489E36F41653-FICuS-01-63','D9AB489E36F41653-FICTS-01-42','D9AB489E36F41653-uuuuu-01-12','InChI=1S/C9H14O4/c1-11-8(10)7-2-3-9(6-7)12-4-5-13-9/h7H,2-6H2,1H3','InChIKey=SHKWYHRBZOUPEB-UHFFFAOYSA-N','COC(=O)C1CCC2(C1)OCCO2','1'),
	(37872,8,0,NULL,'Consistent with Molecular Formula','C26H33FO3',412.5433,NULL,'8F9428A5CF137C6B-FICuS-01-71','8F9428A5CF137C6B-FICTS-01-50','9DDE73EED70F5200-uuuuu-01-28','InChI=1S/C26H33FO3/c1-25-13-12-20-18(9-8-17-14-22(28)21(27)15-26(17,20)2)19(25)10-11-23(25)30-24(29)16-6-4-3-5-7-16/h3-7,17-21,23H,8-15H2,1-2H3/t17-,18-,19-,20-,21+,23-,25-,26-/m0/s1','InChIKey=HNAAFHHBQZHFPH-IVBBBFFNSA-N','CC12CC(F)C(=O)CC1CCC1C2CCC2(C)C(OC(=O)c3ccccc3)CCC12','1'),
	(37873,8,0,'1648-61-9','Consistent with Molecular Formula','C21H31FO3',350.4725,NULL,'51EA7E6F6A7A40C1-FICuS-01-72','51EA7E6F6A7A40C1-FICTS-01-51','51EA7E6F6A7A40C1-uuuuu-01-21','InChI=1S/C21H31FO3/c1-12(23)25-19-7-6-15-14-5-4-13-10-18(24)17(22)11-21(13,3)16(14)8-9-20(15,19)2/h13-17,19H,4-11H2,1-3H3','InChIKey=WACIVNIHJKQSFP-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4CC(=O)C(F)CC4(C)C3CCC12C','1'),
	(37874,0,1,'6300-82-9','Consistent with Molecular Formula','C9H11N5O2S',253.2782,NULL,'5C485BC2EF6EF448-FICuS-01-83','B92EED0BC8BA104E-FICTS-01-6B','5C485BC2EF6EF448-uuuuu-01-32','InChI=1S/C9H11N5O2S/c1-2-5-10-9(17)13-12-8-4-3-7(6-11-8)14(15)16/h2-4,6H,1,5H2,(H,11,12)(H2,10,13,17)','InChIKey=ATTHYENPBLMLDI-UHFFFAOYSA-N','C=CCNC(=S)N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1'),
	(37875,0,1,'6300-83-0','Consistent with Molecular Formula','C10H15N5O2S',269.3208,NULL,'42C15BA687E49257-FICuS-01-4E','FBB014CF8E98700C-FICTS-01-56','42C15BA687E49257-uuuuu-01-FD','InChI=1S/C10H15N5O2S/c1-2-3-6-11-10(18)14-13-9-5-4-8(7-12-9)15(16)17/h4-5,7H,2-3,6H2,1H3,(H,12,13)(H2,11,14,18)','InChIKey=HRFNNUYGHIUVNC-UHFFFAOYSA-N','CCCCNC(=S)N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1'),
	(37876,0,1,'6300-84-1','Consistent with Molecular Formula','C12H10BrN5O3',352.1467,NULL,'27A0F8AA65938D6F-FICuS-01-70','C9E6D1897607029B-FICTS-01-34','27A0F8AA65938D6F-uuuuu-01-1F','InChI=1S/C12H10BrN5O3/c13-8-1-3-9(4-2-8)15-12(19)17-16-11-6-5-10(7-14-11)18(20)21/h1-7H,(H,14,16)(H2,15,17,19)','InChIKey=ZSMLDPVBGWBBHF-UHFFFAOYSA-N','O=C(N/N=c1/ccc([N+](=O)[O-])c[nH]1)Nc1ccc(Br)cc1','1'),
	(37877,0,1,'6300-85-2','Consistent with Molecular Formula','C12H10ClN5O3',307.6957,NULL,'FF77072D8D69FFF1-FICuS-01-8C','68436A27F5B19AD8-FICTS-01-3F','FF77072D8D69FFF1-uuuuu-01-3B','InChI=1S/C12H10ClN5O3/c13-9-3-1-2-4-10(9)15-12(19)17-16-11-6-5-8(7-14-11)18(20)21/h1-7H,(H,14,16)(H2,15,17,19)','InChIKey=OTLUXFAZUXSOBN-UHFFFAOYSA-N','O=C(N/N=c1/ccc([N+](=O)[O-])c[nH]1)Nc1ccccc1Cl','1'),
	(37878,0,1,'6300-86-3','Consistent with Molecular Formula','C12H10ClN5O3',307.6957,NULL,'705A31FD5F53E4AE-FICuS-01-74','C0F3B21DCC06CF16-FICTS-01-57','705A31FD5F53E4AE-uuuuu-01-23','InChI=1S/C12H10ClN5O3/c13-8-1-3-9(4-2-8)15-12(19)17-16-11-6-5-10(7-14-11)18(20)21/h1-7H,(H,14,16)(H2,15,17,19)','InChIKey=YDTZMXBTSGZKST-UHFFFAOYSA-N','O=C(N/N=c1/ccc([N+](=O)[O-])c[nH]1)Nc1ccc(Cl)cc1','1'),
	(37879,0,1,'6300-87-4','Consistent with Molecular Formula','C12H10N6O5',318.2482,NULL,'793E663340FD8792-FICuS-01-49','E193A5AD3E4020EC-FICTS-01-49','793E663340FD8792-uuuuu-01-F8','InChI=1S/C12H10N6O5/c19-12(14-8-1-3-9(4-2-8)17(20)21)16-15-11-6-5-10(7-13-11)18(22)23/h1-7H,(H,13,15)(H2,14,16,19)','InChIKey=CYYLTLJPKIONGI-UHFFFAOYSA-N','O=C(N/N=c1/ccc([N+](=O)[O-])c[nH]1)Nc1ccc([N+](=O)[O-])cc1','1'),
	(37880,1,2,'6300-88-5','Consistent with Molecular Formula','C12H12N4O5',292.2506,NULL,'1603C7C216B1EF5C-FICuS-01-5D','6A9CFD601680B7D6-FICTS-01-4B','1603C7C216B1EF5C-uuuuu-01-0C','InChI=1S/C12H12N4O5/c17-6-10-3-8(11(18)7-21-10)4-14-15-12-2-1-9(5-13-12)16(19)20/h1-5,7-8,17-18H,6H2,(H,13,15)','InChIKey=HPLJDMPYMGWYQM-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N\\N=C\\C2C=C(CO)OC=C2O)[nH]c1','1'),
	(37881,0,1,'6300-89-6','Consistent with Molecular Formula','C13H13N5O4',303.2768,NULL,'C1EAB5B4C431E83B-FICuS-01-7B','BA99D7329C81CB55-FICTS-01-4F','C1EAB5B4C431E83B-uuuuu-01-2A','InChI=1S/C13H13N5O4/c1-22-11-5-3-2-4-10(11)15-13(19)17-16-12-7-6-9(8-14-12)18(20)21/h2-8H,1H3,(H,14,16)(H2,15,17,19)','InChIKey=ZCAFFXXTQMIKPQ-UHFFFAOYSA-N','COc1ccccc1NC(=O)N/N=c1/ccc([N+](=O)[O-])c[nH]1','1'),
	(37882,0,1,'6300-90-9','Consistent with Molecular Formula','C16H13N5O3',323.3104,NULL,'41EFC64A8C1F8390-FICuS-01-6B','A3B0872F0ABCDF47-FICTS-01-5E','41EFC64A8C1F8390-uuuuu-01-1A','InChI=1S/C16H13N5O3/c22-16(20-19-15-9-8-12(10-17-15)21(23)24)18-14-7-3-5-11-4-1-2-6-13(11)14/h1-10H,(H,17,19)(H2,18,20,22)','InChIKey=LYAMCDUNUBLPMH-UHFFFAOYSA-N','O=C(N/N=c1\\ccc([N+](=O)[O-])c[nH]1)Nc1cccc2ccccc12','1'),
	(37883,0,2,'6300-91-0','Consistent with Molecular Formula','C18H13ClN4O2',352.7793,NULL,'56644B2BD4ED8A40-FICuS-01-64','78C1E5C760E982EE-FICTS-01-55','D8DD196C9EB8BAFC-uuuuu-01-61','InChI=1S/C18H13ClN4O2/c19-15-8-6-14(7-9-15)18(13-4-2-1-3-5-13)22-21-17-11-10-16(12-20-17)23(24)25/h1-12H,(H,20,21)/b22-18+','InChIKey=WLSJBRREDWTPSV-RELWKKBWSA-N','O=[N+]([O-])c1cc/c(=N\\N=C(/c2ccccc2)c2ccc(Cl)cc2)[nH]c1','1'),
	(37884,1,0,'2434-49-3','Consistent with Molecular Formula','C5H8N2O2',128.1304,'Metacil, dihydro-\n4-Methyldihydrouracil\n6-Methyldihydrouracil\nDihydro-6-methyluracil\n5,6-Dihydro-6-methyluracil\n6-Methyl-5,6-dihydrouracil\n2,4(1H,3H)-Pyrimidinedione, dihydro-6-methyl-\nHydrouracil, 6-methyl-','668D2F5F00CBB687-FICuS-01-6E','668D2F5F00CBB687-FICTS-01-4D','668D2F5F00CBB687-uuuuu-01-1D','InChI=1S/C5H8N2O2/c1-3-2-4(8)7-5(9)6-3/h3H,2H2,1H3,(H2,6,7,8,9)','InChIKey=XQLIRTZXJDEQAO-UHFFFAOYSA-N','CC1CC(=O)NC(=O)N1','1'),
	(37885,1,0,'6300-93-2','Consistent with Molecular Formula','C5H8N2OS',144.191,NULL,'39C0565EE724321B-FICuS-01-45','39C0565EE724321B-FICTS-01-24','39C0565EE724321B-uuuuu-01-F4','InChI=1S/C5H8N2OS/c1-3-2-4(8)7-5(9)6-3/h3H,2H2,1H3,(H2,6,7,8,9)','InChIKey=QEXSOJQMAYEVMA-UHFFFAOYSA-N','CC1CC(=O)NC(=S)N1','1'),
	(37886,2,0,'7153-59-5','Consistent with Molecular Formula','C5H7BrN2O2',207.0265,NULL,'D61B5FC9926C167E-FICuS-01-72','D61B5FC9926C167E-FICTS-01-51','D61B5FC9926C167E-uuuuu-01-21','InChI=1S/C5H7BrN2O2/c1-2-3(6)4(9)8-5(10)7-2/h2-3H,1H3,(H2,7,8,9,10)','InChIKey=YNKXBXZKSWQILN-UHFFFAOYSA-N','CC1NC(=O)NC(=O)C1Br','1'),
	(37887,0,0,'6300-94-3','Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'1D224F12DF644079-FICuS-01-45','1D224F12DF644079-FICTS-01-24','1D224F12DF644079-uuuuu-01-F4','InChI=1S/C6H10N2O2/c1-6(2)3-4(9)7-5(10)8-6/h3H2,1-2H3,(H2,7,8,9,10)','InChIKey=XDKKIYWQIROUCD-UHFFFAOYSA-N','CC1(C)CC(=O)NC(=O)N1',NULL),
	(37888,1,0,'696-04-8','Consistent with Molecular Formula','C5H8N2O2',128.1304,'Dihydrothymine\n5,6-Dihydrothymine\n5-Methyl-5,6-dihydrouracil\n2,4(1H,3H)-Pyrimidinedione, dihydro-5-methyl-\nHydrouracil, 5-methyl-','65ED1707BE1BD3D9-FICuS-01-78','65ED1707BE1BD3D9-FICTS-01-57','65ED1707BE1BD3D9-uuuuu-01-27','InChI=1S/C5H8N2O2/c1-3-2-6-5(9)7-4(3)8/h3H,2H2,1H3,(H2,6,7,8,9)','InChIKey=NBAKTGXDIBVZOO-UHFFFAOYSA-N','CC1CNC(=O)NC1=O','1'),
	(37889,1,0,'1193-76-6','Consistent with Molecular Formula','C4H5BrN2O2',192.9997,'Hydrouracil, 5-bromo-','8AD29345F4811DA9-FICuS-01-5D','8AD29345F4811DA9-FICTS-01-3C','8AD29345F4811DA9-uuuuu-01-0C','InChI=1S/C4H5BrN2O2/c5-2-1-6-4(9)7-3(2)8/h2H,1H2,(H2,6,7,8,9)','InChIKey=ZCDARRSUPCSLRW-UHFFFAOYSA-N','O=C1NCC(Br)C(=O)N1','1'),
	(37890,1,0,'6300-95-4','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'F957F42BC2774FB5-FICuS-01-74','F957F42BC2774FB5-FICTS-01-53','F957F42BC2774FB5-uuuuu-01-23','InChI=1S/C10H10N2O2/c13-9-6-8(11-10(14)12-9)7-4-2-1-3-5-7/h1-5,8H,6H2,(H2,11,12,13,14)','InChIKey=GTYVCYXIFVPPIP-UHFFFAOYSA-N','O=C1CC(c2ccccc2)NC(=O)N1','1'),
	(37891,1,0,'6300-96-5','Consistent with Molecular Formula','C10H10N2OS',206.2618,NULL,'50BD310784B40F64-FICuS-01-3F','50BD310784B40F64-FICTS-01-1E','50BD310784B40F64-uuuuu-01-EE','InChI=1S/C10H10N2OS/c13-9-6-8(11-10(14)12-9)7-4-2-1-3-5-7/h1-5,8H,6H2,(H2,11,12,13,14)','InChIKey=JIBRFUJNQRGYJA-UHFFFAOYSA-N','O=C1CC(c2ccccc2)NC(=S)N1','1'),
	(37892,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'DB3833F2D4DA4D0B-FICuS-01-7D','DB3833F2D4DA4D0B-FICTS-01-5C','DB3833F2D4DA4D0B-uuuuu-01-2C','InChI=1S/C10H11N3O2/c14-9-8(6-11-10(15)13-9)12-7-4-2-1-3-5-7/h1-5,8,12H,6H2,(H2,11,13,14,15)','InChIKey=ALAOPSIGIKCNJV-UHFFFAOYSA-N','O=C1NCC(Nc2ccccc2)C(=O)N1','1'),
	(37893,0,0,'58042-95-8','Consistent with Molecular Formula','C8H13N3O2',183.2096,NULL,'2A5EF6FEA82E1684-FICuS-01-7E','2A5EF6FEA82E1684-FICTS-01-5D','2A5EF6FEA82E1684-uuuuu-01-2D','InChI=1S/C8H13N3O2/c1-3-8(4-2)5(9)10-7(13)11-6(8)12/h3-4H2,1-2H3,(H3,9,10,11,12,13)','InChIKey=SSNMPSGFZBQHKA-UHFFFAOYSA-N','CCC1(CC)C(=O)NC(=O)N=C1N',NULL),
	(37894,0,0,'6300-97-6','Consistent with Molecular Formula','C8H12N2O2S',200.255,NULL,'FE6037B242E91134-FICuS-01-43','FE6037B242E91134-FICTS-01-22','FE6037B242E91134-uuuuu-01-F2','InChI=1S/C8H12N2O2S/c1-3-8(4-2)5(11)9-7(12)10-6(8)13/h3-4H2,1-2H3,(H2,9,10,11,12,13)','InChIKey=KUMCLYGZVRXJMG-UHFFFAOYSA-N','CCC1(CC)C(=O)NC(=O)NC1=S',NULL),
	(37895,5,0,'6799-01-5','Consistent with Molecular Formula','C6H13O9P',260.1371,'GLUCOSE-L-PHOSPHATE','40EF53035B826EE5-FICuS-01-57','40EF53035B826EE5-FICTS-01-36','40EF53035B826EE5-uuuuu-01-06','InChI=1S/C6H13O9P/c7-1-2-3(8)4(9)5(10)6(14-2)15-16(11,12)13/h2-10H,1H2,(H2,11,12,13)','InChIKey=HXXFSFRBOHSIMQ-UHFFFAOYSA-N','O=P(O)(O)OC1OC(CO)C(O)C(O)C1O','1'),
	(37896,0,0,'1866-15-5','Consistent with Molecular Formula','C7H16INOS',289.174,'Acetylthiocholine iodide\nS-Acetylthiocholine iodide\nAcetylthiocholine diiodide\nCholine, S-acetylthio-, iodide\n(2-Mercaptoethyl)trimethylammonium iodide acetate\n[(2-Mercaptoethyl)trimethylammonium iodide acetate]\nAmmonium, (2-mercaptoethyl)trimethyl-, iodide acetate\nAmmonium, (2-mercaptoethyl)trimethyl-, iodide, acetate\nWLN: 1VS2K1&1&1 &I\nEthanaminium, 2-(acetylthio)-N,N,N-trimethyl-, iodide','A2FB7F3D5B1B3D7C-FICuS-01-91','A2FB7F3D5B1B3D7C-FICTS-01-70','9A2A7E9056735124-uuuuu-01-E9','InChI=1S/C7H16NOS.HI/c1-7(9)10-6-5-8(2,3)4;/h5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=NTBLZMAMTZXLBP-UHFFFAOYSA-M','CC(=O)SCC[N+](C)(C)C.[I-]',NULL),
	(37897,0,0,'1462-06-2','Consistent with Molecular Formula','C8H16O',128.2138,'2-Cyclopentyl-2-propanol\nCyclopentanemethanol, .alpha.,.alpha.-dimethyl-\nCyclopentanemethanol, .alpha.,.alpha.-dimethyl-','8CBC466C812054B5-FICuS-01-55','8CBC466C812054B5-FICTS-01-34','8CBC466C812054B5-uuuuu-01-04','InChI=1S/C8H16O/c1-8(2,9)7-5-3-4-6-7/h7,9H,3-6H2,1-2H3','InChIKey=PEYUSJVZHOLNDG-UHFFFAOYSA-N','CC(C)(O)C1CCCC1',NULL),
	(37898,0,0,'6300-99-8','Consistent with Molecular Formula','C11H20O',168.2784,NULL,'DDC7FE71E2D729BB-FICuS-01-9D','DDC7FE71E2D729BB-FICTS-01-7C','DDC7FE71E2D729BB-uuuuu-01-4C','InChI=1S/C11H20O/c12-11(9-5-1-2-6-9)10-7-3-4-8-10/h9-12H,1-8H2','InChIKey=KJMCBUHSRCZHHX-UHFFFAOYSA-N','OC(C1CCCC1)C1CCCC1',NULL),
	(37899,1,0,'6301-00-4','Consistent with Molecular Formula','C15H20',200.323,'1H-Indene, 1-hexyl-','6DEA15860BF4A8CC-FICuS-01-86','6DEA15860BF4A8CC-FICTS-01-65','6DEA15860BF4A8CC-uuuuu-01-35','InChI=1S/C15H20/c1-2-3-4-5-8-13-11-12-14-9-6-7-10-15(13)14/h6-7,9-13H,2-5,8H2,1H3','InChIKey=OBFIVFTYPBYCHU-UHFFFAOYSA-N','CCCCCCC1C=Cc2ccccc21','1'),
	(37900,0,0,'1087-49-6','Consistent with Molecular Formula','C18H22',238.3718,'1,6-Diphenylhexane\nBenzene, 1,1\'-(1,6-hexanediyl)bis-\nHexane, 1,6-diphenyl-','B76F59AFFDB3CD94-FICuS-01-A4','B76F59AFFDB3CD94-FICTS-01-83','B76F59AFFDB3CD94-uuuuu-01-53','InChI=1S/C18H22/c1(5-11-17-13-7-3-8-14-17)2-6-12-18-15-9-4-10-16-18/h3-4,7-10,13-16H,1-2,5-6,11-12H2','InChIKey=DVGPMIRVCZNXMD-UHFFFAOYSA-N','c1ccc(CCCCCCc2ccccc2)cc1',NULL),
	(37901,0,0,'6301-02-6','Consistent with Molecular Formula','C3H5N3O2',115.0914,NULL,'9069D2D1B5052384-FICuS-01-37','7E1792F1C591F067-FICTS-01-31','9069D2D1B5052384-uuuuu-01-E6','InChI=1S/C3H5N3O2/c4-6-1-2(7)5-3(6)8/h1,4H2,(H,5,7,8)','InChIKey=KVYKDNGUEZRPGJ-UHFFFAOYSA-N','NN1CC(=O)NC1=O',NULL),
	(37902,2,0,'1469-73-4','Consistent with Molecular Formula','C3H6O3S',122.1386,'Propylene sulfite\nCyclic propylene sulfite\n1,2-Propylene glycol sulfite\nPropylene sulfite (C3H6O2)SO\nSulfurous acid, cyclic propylene ester\nSulfurous acid, cyclic ester with 1,2-propanediol\nWLN: T6OSOTJ BO\n1,3,2-Dioxathiolane, 4-methyl-, 2-oxide\n1,2-Propanediol, cyclic sulfite','24548CCDB38C2308-FICuS-01-55','24548CCDB38C2308-FICTS-01-34','24548CCDB38C2308-uuuuu-01-04','InChI=1S/C3H6O3S/c1-3-2-5-7(4)6-3/h3H,2H2,1H3','InChIKey=SJHAYVFVKRXMKG-UHFFFAOYSA-N','CC1COS(=O)O1','1'),
	(37903,0,0,'6634-97-5','Consistent with Molecular Formula','C4H7N3O3',145.1176,'Oxamic acid, N-amidino-N-methyl-\nWLN: QVVN1&YZUM\nAcetic acid, [(aminoiminomethyl)methylamino]oxo-','34271CAD279CE02F-FICuS-01-62','34271CAD279CE02F-FICTS-01-41','34271CAD279CE02F-uuuuu-01-11','InChI=1S/C4H7N3O3/c1-7(4(5)6)2(8)3(9)10/h1H3,(H3,5,6)(H,9,10)','InChIKey=APCBAUVRJPCYFQ-UHFFFAOYSA-N','CN(C(=N)N)C(=O)C(=O)O',NULL),
	(37904,0,0,'1118-69-0','Consistent with Molecular Formula','C5H11NO',101.148,NULL,'6D4FB55D86C58E91-FICuS-01-78','6D4FB55D86C58E91-FICTS-01-57','6D4FB55D86C58E91-uuuuu-01-27','InChI=1S/C5H11NO/c1-4(2)6-5(3)7/h4H,1-3H3,(H,6,7)','InChIKey=PDUSWJORWQPNRP-UHFFFAOYSA-N','CC(=O)NC(C)C',NULL),
	(37905,0,0,'6301-04-8','Consistent with Molecular Formula','C6H14ClO3PS',232.6616,NULL,'4D6AD3349DC24BCA-FICuS-01-80','4D6AD3349DC24BCA-FICTS-01-5F','4D6AD3349DC24BCA-uuuuu-01-2F','InChI=1S/C6H14ClO3PS/c1-3-9-11(8,10-4-2)12-6-5-7/h3-6H2,1-2H3','InChIKey=BDELQCAZJMDRFX-UHFFFAOYSA-N','CCOP(=O)(OCC)SCCCl',NULL),
	(37906,0,0,'6301-05-9','Consistent with Molecular Formula','C7H6N4O5',226.1482,NULL,'D3A6A9457E446507-FICuS-01-4E','D3A6A9457E446507-FICTS-01-2D','D3A6A9457E446507-uuuuu-01-FD','InChI=1S/C7H6N4O5/c8-10-7(13)6(12)9-3-4-1-2-5(16-4)11(14)15/h1-3H,8H2,(H,10,13)/b9-3+','InChIKey=UZDCFJHERPAXHP-YCRREMRBSA-N','NNC(=O)C(=O)/N=C/c1ccc([N+](=O)[O-])o1',NULL),
	(37907,0,1,'67-20-9','Consistent with Molecular Formula','C8H6N4O5',238.1592,'Cystit\nN-Toin\nUrodin\nNitoin\nNitrex\nIturan\nFurina\nFur-ren\nNierofu\nUrizept\nCyantin\nFua Med\nUrolong\nFuralan\nFurachel\nParfuran\nOrafuran\nWelfurin\nUrofurin\nTrantoin\nNSC-2107\nFuratoin\nDantafur\nFuraloid\nUrantoin\nZoofurin\nBenkfuran\nFurantoin\nFuradonin\nNovofuran\nBerkfurin\nFuradoine\nUsaf ea-2\nFuradantin\nFuradonine\nFuradontin\nNCI-C08902\nNifurantin\nMacrodantin\nFurobactina\nFuradantoin\nChemiofuran\nFuradantine\nNitrofurantoin\nNitrofuradantin\n5-Nitrofurantoin\n1-(5-Nitro-2-furfurylidenamino)hydantoin\n1-[(5-Nitrofurfurylidene)amino]hydantoin\n1-(5-Nitro-2-furfurylideneamino)hydantoin\nN-(5-Nitrofurfurylidene)-1-aminohydantoin\nHydantoin, 1-(5-nitro-furfurylideneamino)-\nN-(5-Nitro-2-furfurylidene)-1-aminohydantoin\nWLN: T5OJ BNW E1UN- AT5NVMV EHJ\n2,4-Imidazolidinedione, 1-[[(5-nitro-2-furanyl)methylene]amino]-\nHydantoin, 1-[(5-nitrofurfurylidene)amino]-','A35D24C7FACB963F-FICuS-01-88','DF4570302CAB1D08-FICTS-01-38','A35D24C7FACB963F-uuuuu-01-37','InChI=1S/C8H6N4O5/c13-6-4-11(8(14)10-6)9-3-5-1-2-7(17-5)12(15)16/h1-3H,4H2,(H,10,13,14)','InChIKey=NXFQHRVNIOXGAQ-UHFFFAOYSA-N','O=C1CN(/N=C/c2ccc([N+](=O)[O-])o2)C(=O)N1','1'),
	(37908,2,0,'6301-06-0','Consistent with Molecular Formula','C8H16O2',144.2132,'1,3-Dioxolane, 2,4-dimethyl-2-propyl-\n1,3-Dioxolane, 2,4-dimethyl-2-propyl-','0F66CEE44BCEA1C4-FICuS-01-91','0F66CEE44BCEA1C4-FICTS-01-70','0F66CEE44BCEA1C4-uuuuu-01-40','InChI=1S/C8H16O2/c1-4-5-8(3)9-6-7(2)10-8/h7H,4-6H2,1-3H3','InChIKey=YANXWVZZCXIZDQ-UHFFFAOYSA-N','CCCC1(C)OCC(C)O1','1'),
	(37909,0,0,'6301-07-1','Consistent with Molecular Formula','C8H17NO3',175.2272,'Carbamic acid, isopentyl-, 2-hydroxyethyl ester','3C13B336394E8A88-FICuS-01-4D','3C13B336394E8A88-FICTS-01-2C','3C13B336394E8A88-uuuuu-01-FC','InChI=1S/C8H17NO3/c1-7(2)3-4-9-8(11)12-6-5-10/h7,10H,3-6H2,1-2H3,(H,9,11)','InChIKey=SXAJUWMKAFUQJU-UHFFFAOYSA-N','CC(C)CCNC(=O)OCCO',NULL),
	(37910,0,0,'6301-08-2','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'8322DE81A9D127A7-FICuS-01-58','8322DE81A9D127A7-FICTS-01-37','8322DE81A9D127A7-uuuuu-01-07','InChI=1S/C9H17NO2/c1-8(2)12-9(11)10-6-4-3-5-7-10/h8H,3-7H2,1-2H3','InChIKey=NVMHDJQDTCMXLH-UHFFFAOYSA-N','CC(C)OC(=O)N1CCCCC1',NULL),
	(37911,0,0,'6301-09-3','Consistent with Molecular Formula','C9H21O4P',224.2363,NULL,'3D2D5612550401D9-FICuS-01-2E','3D2D5612550401D9-FICTS-01-0D','3D2D5612550401D9-uuuuu-01-DD','InChI=1S/C9H21O4P/c1-7(2)5-9(6-8(3)4)13-14(10,11)12/h7-9H,5-6H2,1-4H3,(H2,10,11,12)','InChIKey=ZTZKGWZFTOOGKT-UHFFFAOYSA-N','CC(C)CC(CC(C)C)OP(=O)(O)O',NULL),
	(37912,0,1,'6301-10-6','Consistent with Molecular Formula','C10H5Cl2NOS2',290.1816,NULL,'34129EC49228CB1E-FICuS-01-56','34129EC49228CB1E-FICTS-01-35','34129EC49228CB1E-uuuuu-01-05','InChI=1S/C10H5Cl2NOS2/c11-6-1-2-7(12)5(3-6)4-8-9(14)13-10(15)16-8/h1-4H,(H,13,14,15)','InChIKey=SPBHHJDGGMEUGS-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1cc(Cl)ccc1Cl','1'),
	(37913,0,1,'6301-11-7','Consistent with Molecular Formula','C10H5Cl2NO2S2',306.181,NULL,'A343CD0B01F95387-FICuS-01-52','A343CD0B01F95387-FICTS-01-31','A343CD0B01F95387-uuuuu-01-01','InChI=1S/C10H5Cl2NO2S2/c11-5-1-4(8(14)6(12)3-5)2-7-9(15)13-10(16)17-7/h1-3,14H,(H,13,15,16)','InChIKey=DKPUTSXUNGELDW-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1cc(Cl)cc(Cl)c1O','1'),
	(37914,0,1,'6301-12-8','Consistent with Molecular Formula','C10H6N2O3S2',266.289,NULL,'3439948CA2F64327-FICuS-01-41','3439948CA2F64327-FICTS-01-20','3439948CA2F64327-uuuuu-01-F0','InChI=1S/C10H6N2O3S2/c13-9-8(17-10(16)11-9)5-6-2-1-3-7(4-6)12(14)15/h1-5H,(H,11,13,16)','InChIKey=AVXJAQDWWJILLN-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1cccc([N+](=O)[O-])c1','1'),
	(37915,0,0,'6301-13-9','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'15407E32B9B17B8C-FICuS-01-54','15407E32B9B17B8C-FICTS-01-33','15BCD9D7863CA2C2-uuuuu-01-25','InChI=1S/C10H13NO2.ClH/c11-5-1-2-8-3-4-9-10(6-8)13-7-12-9;/h3-4,6H,1-2,5,7,11H2;1H','InChIKey=JWUQZKSCGBPIOK-UHFFFAOYSA-N','Cl.NCCCc1ccc2c(c1)OCO2',NULL),
	(37916,3,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,'PINEN-4-O1','4282DCBBB0CC013C-FICuS-01-71','4282DCBBB0CC013C-FICTS-01-50','4282DCBBB0CC013C-uuuuu-01-20','InChI=1S/C10H16O/c1-6-4-9(11)8-5-7(6)10(8,2)3/h4,7-9,11H,5H2,1-3H3','InChIKey=WONIGEXYPVIKFS-UHFFFAOYSA-N','CC1=CC(O)C2CC1C2(C)C','1'),
	(37917,1,0,'28973-89-9','Consistent with Molecular Formula','C10H16O2',168.2352,'CAMPHOLENIC ACID, ALPHA\n1-.alpha.-Campholenic acid\nL-.alpha.-Campholenic acid\n3-Cyclopentene-1-acetic acid, 2,2,3-trimethyl-, (R)-','1D54E9E7D603A72E-FICuS-01-6B','1D54E9E7D603A72E-FICTS-01-4A','1D54E9E7D603A72E-uuuuu-01-1A','InChI=1S/C10H16O2/c1-7-4-5-8(6-9(11)12)10(7,2)3/h4,8H,5-6H2,1-3H3,(H,11,12)','InChIKey=RKLDHGIEBMSKAK-UHFFFAOYSA-N','CC1=CCC(CC(=O)O)C1(C)C','1'),
	(37918,0,0,'64075-37-2','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'C80B46D3081CBAFF-FICuS-01-80','C80B46D3081CBAFF-FICTS-01-5F','C80B46D3081CBAFF-uuuuu-01-2F','InChI=1S/C10H21NO/c1-4-5-6-7-10(12)11-8-9(2)3/h9H,4-8H2,1-3H3,(H,11,12)','InChIKey=GALBASZQDFWTEP-UHFFFAOYSA-N','CCCCCC(=O)NCC(C)C',NULL),
	(37919,1,0,'3909-20-4','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'C8856DF9CB0E6627-FICuS-01-77','C8856DF9CB0E6627-FICTS-01-56','C8856DF9CB0E6627-uuuuu-01-26','InChI=1S/C11H15NO3/c1-2-15-9-5-3-8(4-6-9)7-10(12)11(13)14/h3-6,10H,2,7,12H2,1H3,(H,13,14)','InChIKey=RMYPEYHEPIZYDJ-UHFFFAOYSA-N','CCOc1ccc(CC(N)C(=O)O)cc1','1'),
	(37920,2,0,'14011-60-0','Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'00A8EA786C11C431-FICuS-01-4B','00A8EA786C11C431-FICTS-01-2A','00A8EA786C11C431-uuuuu-01-FA','InChI=1S/C11H16N2O4/c1-3-16-10(14)12-8-5-6-9(7-8)13(12)11(15)17-4-2/h5-6,8-9H,3-4,7H2,1-2H3','InChIKey=XMAKWQGDHULQOS-UHFFFAOYSA-N','CCOC(=O)N1C2C=CC(C2)N1C(=O)OCC','1'),
	(37921,0,0,'67805-47-4','Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'BDEA71EA734143B4-FICuS-01-6D','BDEA71EA734143B4-FICTS-01-4C','BDEA71EA734143B4-uuuuu-01-1C','InChI=1S/C11H23NO/c1-3-5-6-7-8-9-10-12-11(13)4-2/h3-10H2,1-2H3,(H,12,13)','InChIKey=RCNSZOSXOKUSCL-UHFFFAOYSA-N','CCCCCCCCNC(=O)CC',NULL),
	(37922,0,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'DEBA910FE255B395-FICuS-01-77','DEBA910FE255B395-FICTS-01-56','DEBA910FE255B395-uuuuu-01-26','InChI=1S/C12H15NO2/c1-4-10-6-5-7-11(8-10)13-12(14)15-9(2)3/h4-9H,1H2,2-3H3,(H,13,14)','InChIKey=YXRHDZHVPSAXHV-UHFFFAOYSA-N','C=Cc1cccc(NC(=O)OC(C)C)c1',NULL),
	(37923,2,0,NULL,'Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'792DF7365ED66764-FICuS-01-5E','792DF7365ED66764-FICTS-01-3D','792DF7365ED66764-uuuuu-01-0D','InChI=1S/C12H23NO2/c1-5-11-7-6-10(4)13(8-11)12(14)15-9(2)3/h9-11H,5-8H2,1-4H3','InChIKey=MQPGXIUCKGYTSQ-UHFFFAOYSA-N','CCC1CCC(C)N(C(=O)OC(C)C)C1','1'),
	(37924,0,0,'1147-98-4','Consistent with Molecular Formula','C13H9Cl2NO2',282.1256,'Benzamide, 5-chloro-N-(4-chlorophenyl)-2-hydroxy-','C760B4358A8330CC-FICuS-01-52','C760B4358A8330CC-FICTS-01-31','C760B4358A8330CC-uuuuu-01-01','InChI=1S/C13H9Cl2NO2/c14-8-1-4-10(5-2-8)16-13(18)11-7-9(15)3-6-12(11)17/h1-7,17H,(H,16,18)','InChIKey=PVWWOFBIYKSBEX-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc(Cl)ccc1O',NULL),
	(37925,0,0,'6301-15-1','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'A32FB47F3C101111-FICuS-01-41','A32FB47F3C101111-FICTS-01-20','A32FB47F3C101111-uuuuu-01-F0','InChI=1S/C13H17NO2/c1-4-10-14(13(15)16-11(2)3)12-8-6-5-7-9-12/h4-9,11H,1,10H2,2-3H3','InChIKey=LXHXEHXMINQYDJ-UHFFFAOYSA-N','C=CCN(C(=O)OC(C)C)c1ccccc1',NULL),
	(37926,0,0,'6301-16-2','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'012293C28EA6F1E0-FICuS-01-4D','012293C28EA6F1E0-FICTS-01-2C','012293C28EA6F1E0-uuuuu-01-FC','InChI=1S/C14H12O3/c1-3-5-10-6-4-7-11-8-12(9(2)15)14(16)17-13(10)11/h3-4,6-8H,1,5H2,2H3','InChIKey=NEJFWOZMTMIYSE-UHFFFAOYSA-N','C=CCc1cccc2cc(C(C)=O)c(=O)oc12',NULL),
	(37927,0,1,'6301-17-3','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'1E5F038BEE6DA3D0-FICuS-01-81','1E5F038BEE6DA3D0-FICTS-01-60','9CE5E390B6EC5713-uuuuu-01-1D','InChI=1S/C14H19NO2/c1-4-5-11-15(14(16)17-12(2)3)13-9-7-6-8-10-13/h4-10,12H,11H2,1-3H3/b5-4+','InChIKey=HHHUJISGAQTKKJ-SNAWJCMRSA-N','C/C=C/CN(C(=O)OC(C)C)c1ccccc1','1'),
	(37928,0,0,'6301-18-4','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'50514620E1F4E7C5-FICuS-01-42','50514620E1F4E7C5-FICTS-01-21','50514620E1F4E7C5-uuuuu-01-F1','InChI=1S/C15H15NO2/c1-2-18-15(17)16-14-11-7-6-10-13(14)12-8-4-3-5-9-12/h3-11H,2H2,1H3,(H,16,17)','InChIKey=SMZPSCLWIVWFLG-UHFFFAOYSA-N','CCOC(=O)Nc1ccccc1-c1ccccc1',NULL),
	(37929,6,0,'6301-19-5','Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'0B6EA54C2B514CB4-FICuS-01-68','0B6EA54C2B514CB4-FICTS-01-47','0B6EA54C2B514CB4-uuuuu-01-17','InChI=1S/C15H20O4/c1-8(18-9(2)16)15(17)19-14-7-10-6-13(14)12-5-3-4-11(10)12/h3-4,8,10-14H,5-7H2,1-2H3','InChIKey=HBHGHRLFNHRHAF-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)OC1CC2CC1C1CC=CC21','1'),
	(37930,1,0,NULL,'Consistent with Molecular Formula','C16H21Cl2NO4',362.2522,NULL,'E7B4224290A51E90-FICuS-01-41','E7B4224290A51E90-FICTS-01-20','E7B4224290A51E90-uuuuu-01-F0','InChI=1S/C16H21Cl2NO4/c1-9-6-11(17)12(18)7-10(9)13(21)4-5-19-15(23)14(22)16(2,3)8-20/h6-7,14,20,22H,4-5,8H2,1-3H3,(H,19,23)','InChIKey=JNKGGFUQXBYSFQ-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1C(=O)CCNC(=O)C(O)C(C)(C)CO','1'),
	(37931,1,0,'6301-21-9','Consistent with Molecular Formula','C16H23NO5',309.3614,NULL,'BD2EDE9C624EFA8A-FICuS-01-AA','BD2EDE9C624EFA8A-FICTS-01-89','BD2EDE9C624EFA8A-uuuuu-01-59','InChI=1S/C16H23NO5/c1-5-6-9-21-15(18)12(3)22-16(19)17-13-10-11(2)7-8-14(13)20-4/h7-8,10,12H,5-6,9H2,1-4H3,(H,17,19)','InChIKey=XLOXJEDAIUVMHD-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)Nc1cc(C)ccc1OC','1'),
	(37932,0,0,'548-59-4','Consistent with Molecular Formula','C18H12O4',292.2904,'S 1148\nPolyporin\nPOLYPORIC ACID\nPolyporic acid\n2,5-Cyclohexadiene-1,4-dione, 2,5-dihydroxy-3,6-diphenyl-\np-Benzoquinone, 2,5-dihydroxy-3,6-diphenyl-','6E263E5AA4550F18-FICuS-01-56','6E263E5AA4550F18-FICTS-01-35','6E263E5AA4550F18-uuuuu-01-05','InChI=1S/C18H12O4/c19-15-13(11-7-3-1-4-8-11)16(20)18(22)14(17(15)21)12-9-5-2-6-10-12/h1-10,19,22H','InChIKey=HZKFHDXTSAYOSN-UHFFFAOYSA-N','O=C1C(O)=C(c2ccccc2)C(=O)C(O)=C1c1ccccc1',NULL),
	(37933,1,0,'6022-36-2','Consistent with Molecular Formula','C20H24O2',296.4084,'IN-531\n2,4,4,4\',7-Pentamethyl-2\'-flavanol\n2\'-Hydroxy-2,4,4,7,4\'-pentamethylflavan\nPhenol, 2-(3,4-dihydro-2,4,4,7-tetramethyl-2H-1-benzopyran-2-yl)-5-methyl-\n2\'-Flavanol, 2,4,4,4\',7-pentamethyl-','CABE04F112C9DBBF-FICuS-01-9A','CABE04F112C9DBBF-FICTS-01-79','CABE04F112C9DBBF-uuuuu-01-49','InChI=1S/C20H24O2/c1-13-6-8-15(17(21)10-13)20(5)12-19(3,4)16-9-7-14(2)11-18(16)22-20/h6-11,21H,12H2,1-5H3','InChIKey=MXPGQUVVLMPLEC-UHFFFAOYSA-N','Cc1ccc(C2(C)CC(C)(C)c3ccc(C)cc3O2)c(O)c1','1'),
	(37934,2,0,'7248-32-0','Consistent with Molecular Formula','C20H33IN2O2',460.3974,NULL,'F5349295E68D970E-FICuS-01-5E','F5349295E68D970E-FICTS-01-3D','CDE59338EBE5FB56-uuuuu-01-42','InChI=1S/C20H33N2O2.HI/c1-5-8-17-19-16(9-10-18-20(19)24-15-23-18)11-13-22(17,4)14-12-21(6-2)7-3;/h9-10,17H,5-8,11-15H2,1-4H3;1H/q+1;/p-1','InChIKey=PONZTWHTDGWRCX-UHFFFAOYSA-M','CCCC1c2c(ccc3c2OCO3)CC[N+]1(C)CCN(CC)CC.[I-]','1'),
	(37935,0,1,'6301-24-2','Consistent with Molecular Formula','C20H37NO',307.5184,'WLN: T5N CO AUTJ B8U9\nOxazoline, 2-(8-heptadecenyl)-','154072BA6D90241C-FICuS-01-3A','154072BA6D90241C-FICTS-01-19','8DDBA992D702CBB1-uuuuu-01-32','InChI=1S/C20H37NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-21-18-19-22-20/h9-10H,2-8,11-19H2,1H3/b10-9+','InChIKey=SOTODSFNXCLCGH-MDZDMXLPSA-N','CCCCCCCC/C=C/CCCCCCCC1=NCCO1','1'),
	(37936,1,1,'6301-25-3','Consistent with Molecular Formula','C21H39NO',321.5452,'WLN: T5N CO AUTJ B8U9 D1\nOxazoline, 2-(8-heptadecenyl)-5-methyl-','9ADB826D50034A3E-FICuS-01-60','9ADB826D50034A3E-FICTS-01-3F','9ADB826D50034A3E-uuuuu-01-0F','InChI=1S/C21H39NO/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-22-19-20(2)23-21/h10-11,20H,3-9,12-19H2,1-2H3','InChIKey=NAGNXDBJZOWMCT-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC1=NCC(C)O1','1'),
	(37937,5,0,'6945-20-6','No Comparision - Unparameterized Atom - Sb(a36) connected atoms =[ Cl Cl Cl ]','C22H23Cl4N2O8Sb',706.9943,'10025-91-9\nComponent CAS registry number(s): 57-62-5\nChlorotetracycline, compd. with antimony(III) chloride\n2-Naphthacenecarboxamide, 7-chloro-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-, compd. with antimony(III) chloride\n2-Naphthacenecarboxamide (9CI), 7-chloro-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-, (4-S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.))-, compd. with trichlorostibine (1:1)\nStibine (9CI), trichloro-, compd. with (4-S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.))-7-chloro-4-(dimethylamino)-1,4,4a,5,5a,6,11,12.alpha.-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-2-naphthacenecarboxamide(1:1)','FDC3329F569A519D-FICuS-01-73','A157DEAD2F803A7F-FICTS-01-63','733AF9B69A288AEA-uuuuu-01-2E','InChI=1S/C22H23ClN2O8.3ClH.Sb/c1-21(32)7-6-8-15(25(2)3)17(28)13(20(24)31)19(30)22(8,33)18(29)11(7)16(27)12-10(26)5-4-9(23)14(12)21;;;;/h4-5,7-8,15,26,28-29,32-33H,6H2,1-3H3,(H2,24,31);3*1H;/q;;;;+3/p-3/t7-,8-,15-,21-,22-;;;;/m0..../s1','InChIKey=MXVOCEWCBBNDLO-QKNGJHIMSA-K','CN(C)C1C(O)=C(C(N)=O)C(=O)C2(O)C(O)=C3C(=O)c4c(O)ccc(Cl)c4C(C)(O)C3CC12.Cl[Sb](Cl)Cl','1'),
	(37938,5,0,'6634-98-6','No Comparision - Unparameterized Atom - Sb(a21) connected atoms =[ Cl Cl Cl ]','C22H24Cl3N2O8Sb',672.5492,NULL,'5A52D63941CFD7E6-FICuS-01-6E','30C7F4B4A52B9E61-FICTS-01-42','45033D6AACA6B262-uuuuu-01-07','InChI=1S/C22H24N2O8.3ClH.Sb/c1-21(31)8-5-4-6-11(25)12(8)16(26)13-9(21)7-10-15(24(2)3)17(27)14(20(23)30)19(29)22(10,32)18(13)28;;;;/h4-6,9-10,15,25,27-28,31-32H,7H2,1-3H3,(H2,23,30);3*1H;/q;;;;+3/p-3','InChIKey=SLJRGBMDGSTXPD-UHFFFAOYSA-K','CN(C)C1C(O)=C(C(N)=O)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12.Cl[Sb](Cl)Cl','1'),
	(37939,6,0,'6625-28-1','No Comparision - Unparameterized Atom - Sb(a21) connected atoms =[ Cl Cl Cl ]','C22H24Cl3N2O9Sb',688.5486,NULL,'BFC56EF06C433ABD-FICuS-01-92','D3EF16B11469C27C-FICTS-01-45','A09485A3812A5F39-uuuuu-01-F8','InChI=1S/C22H24N2O9.3ClH.Sb/c1-21(32)7-5-4-6-8(25)9(7)15(26)10-12(21)17(28)13-14(24(2)3)16(27)11(20(23)31)19(30)22(13,33)18(10)29;;;;/h4-6,12-14,17,25,27-29,32-33H,1-3H3,(H2,23,31);3*1H;/q;;;;+3/p-3','InChIKey=KMCIVPAKMRVIFT-UHFFFAOYSA-K','CN(C)C1C(O)=C(C(N)=O)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3C(O)C12.Cl[Sb](Cl)Cl','1'),
	(37940,3,0,'6301-26-4','Consistent with Molecular Formula','C24H37NO2',371.5618,NULL,'9699FD24B4EF81A1-FICuS-01-74','9699FD24B4EF81A1-FICTS-01-53','9699FD24B4EF81A1-uuuuu-01-23','InChI=1S/C24H37NO2/c1-16(2)18-8-10-20-19(14-18)9-11-21-23(5,12-7-13-24(20,21)6)15-25-22(26)27-17(3)4/h8,10,14,16-17,21H,7,9,11-13,15H2,1-6H3,(H,25,26)','InChIKey=HPKTZOQAMIJJFG-UHFFFAOYSA-N','CC(C)OC(=O)NCC1(C)CCCC2(C)c3ccc(C(C)C)cc3CCC12','1'),
	(37941,11,0,'520-26-3','Consistent with Molecular Formula','C28H34O15',610.5676,'Cirantin\nUsaf cf-3\nHESPERIDIN\nHesperidine\nHesperidoside\nHesperidin, (2S)-\nHesperidin, (S)-(-)-\nHesperetin 7-rutinoside\nHesperetin-7-rutinoside\nHesperetin 7-rhamnoglucoside\nHesperitin-7-rhamnoglucoside\nHesperetin, 7-[6-O-(6-deoxy-.alpha.-L-mannopyranosyl)]-.beta.-D-glucopyranoside)\nGlucopyranoside, hesperetin-7[6-O-(6-deoxy-.alpha.-L-mannopyranosyl)]-, .beta.-D-\nWLN: T66 BO EVT&J CR CQ DO1& GQ IO- BT6OTJ CQ DQ EQ F1O- BT6OTJ CQ DQ EQ F1 GLUCO RHAMNO\n4H-1-Benzopyran-4-one, 7-[[6-O-(6-deoxy-.alpha.-L-mannopyranosyl-.beta.-D-glucopyranosyl]oxy]-2,3-dihydro-5-hydroxy-2-(3-hydroxy-4-methoxyphenyl)-, (S)-\n4H-1-Benzopyran-4-one, 7-[[6-O-(6-deoxy-.alpha.-L-mannopyranosyl)-.beta.-D-glucopyranosyl]oxy]-2,3-dihydro-5-hydroxy-2-(3-hydroxy-4-methoxyphenyl)-, (S)-\nHesperidin','B1BBD5D57CA17496-FICuS-01-76','B1BBD5D57CA17496-FICTS-01-55','B1BBD5D57CA17496-uuuuu-01-25','InChI=1S/C28H34O15/c1-10-21(32)23(34)25(36)27(40-10)39-9-19-22(33)24(35)26(37)28(43-19)41-12-6-14(30)20-15(31)8-17(42-18(20)7-12)11-3-4-16(38-2)13(29)5-11/h3-7,10,17,19,21-30,32-37H,8-9H2,1-2H3','InChIKey=QUQPHWDTPGMPEX-UHFFFAOYSA-N','COc1ccc(C2CC(=O)c3c(O)cc(OC4OC(COC5OC(C)C(O)C(O)C5O)C(O)C(O)C4O)cc3O2)cc1O','1'),
	(37942,4,0,NULL,'No Comparision - Unparameterized Atom - Bi(a28) connected atoms =[ I I I ]','C29H40?BiI3N2O4',1070.3399,'Emetine, compd. with BiI3\nEmetinetriiodobismuth(III)\nEmetine, compd. with Bi(III)I3\nEMETINE, CMPD WITH BISMUTH (III)\nEmetine, bismuth iodide derivative\nEMETINE, COMPOUND WITH BISMUTH III\nBismuth, triiodo(6\',7\',10,11-tetramethoxyemetan)-\n2H-Benzo[a]quinolizine, 3-ethyl-1,3,4,6,7,11b-hexahydro-9,10-dimethoxy-2-[(1,2,3,4-tetrahydro-6,7-dimethoxy-1-isoquinolyl)methyl]-, compd. with Bi(III)I3','C4DB30B00D87D403-FICuS-01-57','C4DB30B00D87D403-FICTS-01-36','97DCA9056D952147-uuuuu-01-02','InChI=1S/C29H40N2O4.Bi.3HI/c1-6-18-17-31-10-8-20-14-27(33-3)29(35-5)16-23(20)25(31)12-21(18)11-24-22-15-28(34-4)26(32-2)13-19(22)7-9-30-24;;;;/h13-16,18,21,24-25,30H,6-12,17H2,1-5H3;;3*1H/q;+3;;;/p-3/t18-,21-,24+,25-;;;;/m0..../s1','InChIKey=VHDMKRGRHURPJE-ZRORTGKGSA-K','*.CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1NCCc2cc(OC)c(OC)cc21.I[Bi](I)I','1'),
	(37943,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O',244.2956,NULL,'00184D8372339955-FICuS-01-1E','00184D8372339955-FICTS-01-FD','00184D8372339955-uuuuu-01-CD','InChI=1S/C13H16N4O/c1-3-18-11-7-5-4-6-10(11)16-12-8-9(2)15-13(14)17-12/h4-8H,3H2,1-2H3,(H3,14,15,16,17)','InChIKey=FUYJWJGLOCQSFV-UHFFFAOYSA-N','CCOc1ccccc1Nc1cc(C)nc(N)n1',NULL),
	(37944,0,0,'6301-27-5','Consistent with Molecular Formula','C12H12ClN3O',249.6993,NULL,'9F014F1C64117D8F-FICuS-01-5A','9F014F1C64117D8F-FICTS-01-39','9F014F1C64117D8F-uuuuu-01-09','InChI=1S/C12H12ClN3O/c1-2-17-10-6-4-3-5-9(10)16-12-7-11(13)14-8-15-12/h3-8H,2H2,1H3,(H,14,15,16)','InChIKey=AGHOMKLQRUICRT-UHFFFAOYSA-N','CCOc1ccccc1Nc1cc(Cl)ncn1',NULL),
	(37945,0,0,'91329-52-1','Consistent with Molecular Formula','C10H8Cl2N4',255.106,NULL,'FD2ECD4B23F21CE0-FICuS-01-8B','FD2ECD4B23F21CE0-FICTS-01-6A','FD2ECD4B23F21CE0-uuuuu-01-3A','InChI=1S/C10H8Cl2N4/c11-6-2-1-3-7(4-6)14-9-5-8(12)15-10(13)16-9/h1-5H,(H3,13,14,15,16)','InChIKey=CEINFXADNGPZDT-UHFFFAOYSA-N','Nc1nc(Cl)cc(Nc2cccc(Cl)c2)n1',NULL),
	(37946,0,0,'6301-28-6','Consistent with Molecular Formula','C11H11ClN4',234.6877,NULL,'490C5275500AD6FA-FICuS-01-51','490C5275500AD6FA-FICTS-01-30','490C5275500AD6FA-uuuuu-01-00','InChI=1S/C11H11ClN4/c1-7-6-10(16-11(13)14-7)15-9-5-3-2-4-8(9)12/h2-6H,1H3,(H3,13,14,15,16)','InChIKey=SFBNWGSZNMAJTK-UHFFFAOYSA-N','Cc1cc(Nc2ccccc2Cl)nc(N)n1',NULL),
	(37947,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N4',269.1328,NULL,'C5EADBC009FE5F10-FICuS-01-8E','C5EADBC009FE5F10-FICTS-01-6D','C5EADBC009FE5F10-uuuuu-01-3D','InChI=1S/C11H10Cl2N4/c1-6-4-10(17-11(14)15-6)16-9-5-7(12)2-3-8(9)13/h2-5H,1H3,(H3,14,15,16,17)','InChIKey=YTLFOMKQROYDRI-UHFFFAOYSA-N','Cc1cc(Nc2cc(Cl)ccc2Cl)nc(N)n1',NULL),
	(37948,0,0,'6301-29-7','Consistent with Molecular Formula','C13H16N4',228.2962,NULL,'02AA1F6FEAD262AC-FICuS-01-86','02AA1F6FEAD262AC-FICTS-01-65','02AA1F6FEAD262AC-uuuuu-01-35','InChI=1S/C13H16N4/c1-8-4-5-9(2)11(6-8)16-12-7-10(3)15-13(14)17-12/h4-7H,1-3H3,(H3,14,15,16,17)','InChIKey=ZFLFFCLARJZXRI-UHFFFAOYSA-N','Cc1ccc(C)c(Nc2cc(C)nc(N)n2)c1',NULL),
	(37949,0,0,'4425-56-3','Consistent with Molecular Formula','C5H3N3O2',137.0976,NULL,'70AA36713C8B140D-FICuS-01-4A','607524F7A2B22C75-FICTS-01-23','70AA36713C8B140D-uuuuu-01-F9','InChI=1S/C5H3N3O2/c6-1-3-2-7-5(10)8-4(3)9/h2H,(H2,7,8,9,10)','InChIKey=HAUXRJCZDHHADG-UHFFFAOYSA-N','N#Cc1c[nH]c(=O)[nH]c1=O',NULL),
	(37950,0,0,'6301-31-1','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'52CF12785E933DFF-FICuS-01-72','52CF12785E933DFF-FICTS-01-51','52CF12785E933DFF-uuuuu-01-21','InChI=1S/C11H13N3O2/c12-6-8-7-14(11(16)13-10(8)15)9-4-2-1-3-5-9/h7,9H,1-5H2,(H,13,15,16)','InChIKey=JLSXEXIHECOGFB-UHFFFAOYSA-N','N#Cc1cn(C2CCCCC2)c(=O)[nH]c1=O',NULL),
	(37951,0,0,'7153-60-8','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'21B1C0CDB0D09D24-FICuS-01-60','21B1C0CDB0D09D24-FICTS-01-3F','21B1C0CDB0D09D24-uuuuu-01-0F','InChI=1S/C9H11N3O2/c1-2-3-4-12-6-7(5-10)8(13)11-9(12)14/h6H,2-4H2,1H3,(H,11,13,14)','InChIKey=FSUGKOQODCRCLT-UHFFFAOYSA-N','CCCCn1cc(C#N)c(=O)[nH]c1=O',NULL),
	(37952,0,0,NULL,'Consistent with Molecular Formula','C11H7BrN2O4',311.0913,NULL,'A701E228B22B2E34-FICuS-01-47','A701E228B22B2E34-FICTS-01-26','A701E228B22B2E34-uuuuu-01-F6','InChI=1S/C11H7BrN2O4/c12-7-3-1-2-4-8(7)14-5-6(10(16)17)9(15)13-11(14)18/h1-5H,(H,16,17)(H,13,15,18)','InChIKey=MMGCYPPWHFGZNI-UHFFFAOYSA-N','O=C(O)c1cn(-c2ccccc2Br)c(=O)[nH]c1=O',NULL),
	(37953,0,0,'7153-61-9','Consistent with Molecular Formula','C12H8ClN3O2',261.6671,NULL,'4F594BB98536275C-FICuS-01-57','4F594BB98536275C-FICTS-01-36','4F594BB98536275C-uuuuu-01-06','InChI=1S/C12H8ClN3O2/c13-10-4-2-1-3-8(10)6-16-7-9(5-14)11(17)15-12(16)18/h1-4,7H,6H2,(H,15,17,18)','InChIKey=UQWOKCLCLGNRNH-UHFFFAOYSA-N','N#Cc1cn(Cc2ccccc2Cl)c(=O)[nH]c1=O',NULL),
	(37954,0,0,'6301-32-2','Consistent with Molecular Formula','C8H9ClN2O2S',232.6843,NULL,'CFDE179E89A397A9-FICuS-01-8E','CFDE179E89A397A9-FICTS-01-6D','CFDE179E89A397A9-uuuuu-01-3D','InChI=1S/C8H9ClN2O2S/c1-3-13-7(12)5-4-6(9)11-8(10-5)14-2/h4H,3H2,1-2H3','InChIKey=QXACMWWXHUOJFI-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)nc(SC)n1',NULL),
	(37955,0,0,'6301-33-3','Consistent with Molecular Formula','C6H6ClN3OS',203.6459,NULL,'37730412CA6F5090-FICuS-01-30','37730412CA6F5090-FICTS-01-0F','37730412CA6F5090-uuuuu-01-DF','InChI=1S/C6H6ClN3OS/c1-12-6-9-3(5(8)11)2-4(7)10-6/h2H,1H3,(H2,8,11)','InChIKey=AYAGHGXQTMQOAZ-UHFFFAOYSA-N','CSc1nc(Cl)cc(C(N)=O)n1',NULL),
	(37956,0,0,'6301-34-4','Consistent with Molecular Formula','C5H5N3O2S',171.1734,NULL,'8364536CAE93639E-FICuS-01-56','B6ED1C9DF3BD5881-FICTS-01-6D','8364536CAE93639E-uuuuu-01-05','InChI=1S/C5H5N3O2S/c6-5-7-2(4(9)10)1-3(11)8-5/h1H,(H,9,10)(H3,6,7,8,11)','InChIKey=QBRHDZAJWBXRAM-UHFFFAOYSA-N','Nc1nc(=S)cc(C(=O)O)[nH]1',NULL),
	(37957,0,0,'6307-58-0','Consistent with Molecular Formula','C8H12N4OS',212.269,NULL,'66A090C69B60A6D2-FICuS-01-54','66A090C69B60A6D2-FICTS-01-33','66A090C69B60A6D2-uuuuu-01-03','InChI=1S/C8H12N4OS/c1-9-6-4-5(7(13)10-2)11-8(12-6)14-3/h4H,1-3H3,(H,10,13)(H,9,11,12)','InChIKey=QMSZVZSJWHAJKL-UHFFFAOYSA-N','CNC(=O)c1cc(NC)nc(SC)n1',NULL),
	(37958,0,0,'6307-59-1','Consistent with Molecular Formula','C12H10ClN3O2S',295.7429,NULL,'B129E3E32079B898-FICuS-01-52','B129E3E32079B898-FICTS-01-31','B129E3E32079B898-uuuuu-01-01','InChI=1S/C12H10ClN3O2S/c1-19-12-15-9(11(17)18)6-10(16-12)14-8-5-3-2-4-7(8)13/h2-6H,1H3,(H,17,18)(H,14,15,16)','InChIKey=HYMMYBCJIZLOHC-UHFFFAOYSA-N','CSc1nc(Nc2ccccc2Cl)cc(C(=O)O)n1',NULL),
	(37959,0,0,'7251-25-4','Consistent with Molecular Formula','C6H6ClN3O3S',235.6447,NULL,'7480F90920C3C982-FICuS-01-40','7480F90920C3C982-FICTS-01-1F','7480F90920C3C982-uuuuu-01-EF','InChI=1S/C6H6ClN3O3S/c1-14(12,13)6-9-3(5(8)11)2-4(7)10-6/h2H,1H3,(H2,8,11)','InChIKey=QZZSWIZEGJFXRP-UHFFFAOYSA-N','CS(=O)(=O)c1nc(Cl)cc(C(N)=O)n1',NULL),
	(37960,0,0,'6307-60-4','Consistent with Molecular Formula','C5H4N2O2S2',188.2188,NULL,'16CD6B8A551C4E2E-FICuS-01-74','20DB01FBC1E446E9-FICTS-01-4C','16CD6B8A551C4E2E-uuuuu-01-23','InChI=1S/C5H4N2O2S2/c8-4(9)2-1-3(10)7-5(11)6-2/h1H,(H,8,9)(H2,6,7,10,11)','InChIKey=OJKZXFLPCKBOIA-UHFFFAOYSA-N','O=C(O)c1cc(=S)[nH]c(=S)[nH]1',NULL),
	(37961,0,0,'6174-86-3','Consistent with Molecular Formula','C10H7ClO3',210.6165,'Chlorferone\n7-Hydroxy-4-methyl-3-chlorocoumarin\n3-Chloro-4-methyl-7-hydroxycoumarin\nCoumarin, 3-chloro-7-hydroxy-4-methyl-\n2H-1-Benzopyran-2-one, 3-chloro-7-hydroxy-4-methyl-','522DCD236E961D8E-FICuS-01-6C','522DCD236E961D8E-FICTS-01-4B','522DCD236E961D8E-uuuuu-01-1B','InChI=1S/C10H7ClO3/c1-5-7-3-2-6(12)4-8(7)14-10(13)9(5)11/h2-4,12H,1H3','InChIKey=ODZHLDRQCZXQFQ-UHFFFAOYSA-N','Cc1c(Cl)c(=O)oc2cc(O)ccc12',NULL),
	(37962,2,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a16 .. Du','C28H46?2O4',446.669,NULL,'FCE8F2D7C4B91C87-FICuS-01-95','FCE8F2D7C4B91C87-FICTS-01-74','2B1A095C7B6858EB-uuuuu-01-18','InChI=1S/C21H37O4.C6H6.CH3/c1-7-9-10-11-17(8-2)15-25-20(24)18(13-19(22)23)12-16(3)14-21(4,5)6;1-2-4-6-5-3-1;/h12,17-18H,7-11,13-15H2,1-6H3;1-6H;1H3/b16-12+;;','InChIKey=WFCABWNVGGOWPT-LPMXOWGUSA-N','*C.*OC(=O)CC(/C=C(\\C)CC(C)(C)C)C(=O)OCC(CC)CCCCC.c1ccccc1','1'),
	(37963,1,1,NULL,'Consistent with Molecular Formula','C24H44O6',428.608,NULL,'F95F80851F534605-FICuS-01-44','F95F80851F534605-FICTS-01-23','B23672C945266EAE-uuuuu-01-0A','InChI=1S/C24H44O6/c1-7-9-11-27-13-15-29-22(25)18-21(17-20(3)19-24(4,5)6)23(26)30-16-14-28-12-10-8-2/h17,21H,7-16,18-19H2,1-6H3/b20-17-','InChIKey=FBEWUFDEEMXRNN-JZJYNLBNSA-N','CCCCOCCOC(=O)CC(/C=C(\\C)CC(C)(C)C)C(=O)OCCOCCCC','1'),
	(37964,1,1,'72198-16-4','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'3F8895CE6A468B91-FICuS-01-6B','D1BDB54555FDCDF4-FICTS-01-76','31A41E30B454D6B0-uuuuu-01-F3','InChI=1S/C12H18O3/c1-8(7-12(2,3)4)5-9-6-10(13)15-11(9)14/h5,9H,6-7H2,1-4H3/b8-5-','InChIKey=VAWNKQGQEGSSNK-YVMONPNESA-N','C/C(=C/C1CC(=O)OC1=O)CC(C)(C)C','1'),
	(37965,0,0,'89580-96-1','Consistent with Molecular Formula','C6H10Cl2N2O4',245.062,NULL,'543B66F5860313FF-FICuS-01-4D','543B66F5860313FF-FICTS-01-2C','543B66F5860313FF-uuuuu-01-FC','InChI=1S/C6H10Cl2N2O4/c7-1-3-13-5(11)9-10-6(12)14-4-2-8/h1-4H2,(H,9,11)(H,10,12)','InChIKey=DPKLTSJMEJRRLO-UHFFFAOYSA-N','O=C(NNC(=O)OCCCl)OCCCl',NULL),
	(37966,0,0,NULL,'Consistent with Molecular Formula','C3H7ClN2O2',138.5535,NULL,'0C413EE1871B341F-FICuS-01-4D','0C413EE1871B341F-FICTS-01-2C','0C413EE1871B341F-uuuuu-01-FC','InChI=1S/C3H7ClN2O2/c4-1-2-8-3(7)6-5/h1-2,5H2,(H,6,7)','InChIKey=KGBPNDSSADJBFW-UHFFFAOYSA-N','NNC(=O)OCCCl',NULL),
	(37967,0,0,NULL,'Consistent with Molecular Formula','C12H28O9P2',378.2953,NULL,'215A9BF73FD4AB50-FICuS-01-71','215A9BF73FD4AB50-FICTS-01-50','215A9BF73FD4AB50-uuuuu-01-20','InChI=1S/C12H28O9P2/c1-5-16-22(13,17-6-2)20-11-9-15-10-12-21-23(14,18-7-3)19-8-4/h5-12H2,1-4H3','InChIKey=CJAGHBDQWWLWAX-UHFFFAOYSA-N','CCOP(=O)(OCC)OCCOCCOP(=O)(OCC)OCC',NULL),
	(37968,2,0,'22522-38-9','Consistent with Molecular Formula','C14H22O8',318.323,NULL,'2F4F93D50E785DCB-FICuS-01-80','2F4F93D50E785DCB-FICTS-01-5F','2F4F93D50E785DCB-uuuuu-01-2F','InChI=1S/C14H22O8/c15-13(19-7-11-5-17-9-21-11)3-1-2-4-14(16)20-8-12-6-18-10-22-12/h11-12H,1-10H2','InChIKey=PDBQHEUFMAUYIW-UHFFFAOYSA-N','O=C(CCCCC(=O)OCC1COCO1)OCC1COCO1','1'),
	(37969,2,0,NULL,'Consistent with Molecular Formula','C21H36O12',480.5082,NULL,'E917D1DE7FF7B5D0-FICuS-01-90','E917D1DE7FF7B5D0-FICTS-01-6F','E917D1DE7FF7B5D0-uuuuu-01-3F','InChI=1S/C21H36O12/c1-16(24)20(14-22,18(26)32-11-9-30-7-5-28-3)13-21(15-23,17(2)25)19(27)33-12-10-31-8-6-29-4/h22-23H,5-15H2,1-4H3','InChIKey=WVXXJCYHRMZUTD-UHFFFAOYSA-N','COCCOCCOC(=O)C(CO)(CC(CO)(C(C)=O)C(=O)OCCOCCOC)C(C)=O','1'),
	(37970,2,0,NULL,'Consistent with Molecular Formula','C17H28O10',392.4022,NULL,'46BB67431225C9BC-FICuS-01-54','46BB67431225C9BC-FICTS-01-33','46BB67431225C9BC-uuuuu-01-03','InChI=1S/C17H28O10/c1-12(20)16(10-18,14(22)26-7-5-24-3)9-17(11-19,13(2)21)15(23)27-8-6-25-4/h18-19H,5-11H2,1-4H3','InChIKey=SHSIKLDVKQIKLV-UHFFFAOYSA-N','COCCOC(=O)C(CO)(CC(CO)(C(C)=O)C(=O)OCCOC)C(C)=O','1'),
	(37971,1,0,NULL,'Consistent with Molecular Formula','C8H12O5',188.1798,NULL,'68A09683E7CA39EF-FICuS-01-77','68A09683E7CA39EF-FICTS-01-56','68A09683E7CA39EF-uuuuu-01-26','InChI=1S/C8H12O5/c1-6(9)2-8(10)12-4-7-3-11-5-13-7/h7H,2-5H2,1H3','InChIKey=YSZBWTIQHJQPIS-UHFFFAOYSA-N','CC(=O)CC(=O)OCC1COCO1','1'),
	(37972,2,0,NULL,'Consistent with Molecular Formula','C15H24O8',332.3498,NULL,'2D3ACE09CB0B1518-FICuS-01-68','2D3ACE09CB0B1518-FICTS-01-47','2D3ACE09CB0B1518-uuuuu-01-17','InChI=1S/C15H24O8/c1-5-22-12(20)14(8-16,10(3)18)7-15(9-17,11(4)19)13(21)23-6-2/h16-17H,5-9H2,1-4H3','InChIKey=VAZSDEBVLGTGFL-UHFFFAOYSA-N','CCOC(=O)C(CO)(CC(CO)(C(C)=O)C(=O)OCC)C(C)=O','1'),
	(37973,4,0,NULL,'Consistent with Molecular Formula','C9H14O6',218.206,NULL,'F40E70393C226E25-FICuS-01-45','F40E70393C226E25-FICTS-01-24','F40E70393C226E25-uuuuu-01-F4','InChI=1S/C9H14O6/c1-2-14-15-6(1)8-9-7(11-5-13-8)3-10-4-12-9/h6-9H,1-5H2','InChIKey=OGRJPUHBCAPYKU-UHFFFAOYSA-N','C1CC(C2OCOC3COCOC32)OO1','1'),
	(37974,2,0,NULL,'Consistent with Molecular Formula','C6H6O6',174.1098,NULL,'EE4774936F5387E1-FICuS-01-5C','EE4774936F5387E1-FICTS-01-3B','EE4774936F5387E1-uuuuu-01-0B','InChI=1S/C6H6O6/c7-5-3(9-1-11-5)4-6(8)12-2-10-4/h3-4H,1-2H2','InChIKey=HTHIPLHVTUKGPM-UHFFFAOYSA-N','O=C1OCOC1C1OCOC1=O','1'),
	(37975,4,0,'81370-13-0','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'084CB58AA00D6C1E-FICuS-01-6A','084CB58AA00D6C1E-FICTS-01-49','084CB58AA00D6C1E-uuuuu-01-19','InChI=1S/C8H14O6/c9-1-5(10)7-8-6(12-4-14-7)2-11-3-13-8/h5-10H,1-4H2','InChIKey=ZETRRLXIWUWLGU-UHFFFAOYSA-N','OCC(O)C1OCOC2COCOC21','1'),
	(37976,0,0,'693-64-1','Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'A97D69A96F668C24-FICuS-01-6E','A97D69A96F668C24-FICTS-01-4D','A97D69A96F668C24-uuuuu-01-1D','InChI=1S/C9H18N2/c1-3-5-7-10-9-11-8-6-4-2/h3-8H2,1-2H3','InChIKey=QAOHUQQBIYCWLD-UHFFFAOYSA-N','CCCCN=C=NCCCC',NULL),
	(37977,0,0,'92861-90-0','Consistent with Molecular Formula','C15H30N2O',254.4148,NULL,'5666E7A3FA014CD4-FICuS-01-65','5666E7A3FA014CD4-FICTS-01-44','5666E7A3FA014CD4-uuuuu-01-14','InChI=1S/C15H30N2O/c1-3-5-12-16-15(17-13-6-4-2)18-14-10-8-7-9-11-14/h14H,3-13H2,1-2H3,(H,16,17)','InChIKey=ZTNMYDVZISEXNA-UHFFFAOYSA-N','CCCC/N=C(/NCCCC)OC1CCCCC1',NULL),
	(37978,0,0,'92153-78-1','Consistent with Molecular Formula','C13H28N2O',228.377,NULL,'371A1AC8825A98FE-FICuS-01-6C','371A1AC8825A98FE-FICTS-01-4B','371A1AC8825A98FE-uuuuu-01-1B','InChI=1S/C13H28N2O/c1-4-7-10-14-13(15-11-8-5-2)16-12-9-6-3/h4-12H2,1-3H3,(H,14,15)','InChIKey=CKXFWERXMWPRCP-UHFFFAOYSA-N','CCCC/N=C(\\NCCCC)OCCCC',NULL),
	(37979,0,0,'93151-75-8','Consistent with Molecular Formula','C15H24N2O',248.3674,NULL,'4B027B0F90A09BF1-FICuS-01-5A','4B027B0F90A09BF1-FICTS-01-39','4B027B0F90A09BF1-uuuuu-01-09','InChI=1S/C15H24N2O/c1-3-5-12-16-15(17-13-6-4-2)18-14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3,(H,16,17)','InChIKey=RQIJBELYDJUSOO-UHFFFAOYSA-N','CCCC/N=C(/NCCCC)Oc1ccccc1',NULL),
	(37980,0,0,'93815-38-4','Consistent with Molecular Formula','C17H34N2O',282.4684,NULL,'1D2AF9686023B058-FICuS-01-46','1D2AF9686023B058-FICTS-01-25','1D2AF9686023B058-uuuuu-01-F5','InChI=1S/C17H34N2O/c1-2-3-4-5-6-7-8-9-10-13-16-20-17(18)19-14-11-12-15-19/h18H,2-16H2,1H3/b18-17-','InChIKey=DQJVNSCSRBHECN-ZCXUNETKSA-N','CCCCCCCCCCCCOC(=N)N1CCCC1',NULL),
	(37981,0,0,'91296-66-1','Consistent with Molecular Formula','C11H20N2O',196.2918,NULL,'655FC0142516836D-FICuS-01-38','655FC0142516836D-FICTS-01-17','655FC0142516836D-uuuuu-01-E7','InChI=1S/C11H20N2O/c12-11(13-8-4-5-9-13)14-10-6-2-1-3-7-10/h10,12H,1-9H2/b12-11-','InChIKey=JRENDPPRQCEILZ-QXMHVHEDSA-N','N=C(OC1CCCCC1)N1CCCC1',NULL),
	(37982,0,0,'1530-88-7','Consistent with Molecular Formula','C5H8N2',96.1316,'1-Pyrrolidinecarbonitrile','E217C89679663789-FICuS-01-47','E217C89679663789-FICTS-01-26','E217C89679663789-uuuuu-01-F6','InChI=1S/C5H8N2/c6-5-7-3-1-2-4-7/h1-4H2','InChIKey=QJRYYOWARFCJQZ-UHFFFAOYSA-N','N#CN1CCCC1',NULL),
	(37983,0,0,'91211-67-5','Consistent with Molecular Formula','C11H20N2O2',212.2912,NULL,'58CBE25946BD4BC8-FICuS-01-7F','58CBE25946BD4BC8-FICTS-01-5E','58CBE25946BD4BC8-uuuuu-01-2E','InChI=1S/C11H20N2O2/c12-11(13-6-8-14-9-7-13)15-10-4-2-1-3-5-10/h10,12H,1-9H2/b12-11-','InChIKey=NRYWUVJKJREPDS-QXMHVHEDSA-N','N=C(OC1CCCCC1)N1CCOCC1',NULL),
	(37984,0,1,NULL,'Consistent with Molecular Formula','C11H12Cl2N2',243.1352,NULL,'C6DE5529B140239E-FICuS-01-58','D9FF0F2E56BE1DAC-FICTS-01-87','A722979FD1C6EF92-uuuuu-01-25','InChI=1S/C11H12Cl2N2/c1-3-7(2)11(14)15-8-4-5-9(12)10(13)6-8/h3-6H,1-2H3,(H2,14,15)/b7-3+','InChIKey=CEPZRGMGLKSKKE-XVNBXDOJSA-N','C/C=C(/C)C(=N)Nc1ccc(Cl)c(Cl)c1','1'),
	(37985,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O',322.4492,NULL,'2EA711D9F71DECE0-FICuS-01-84','2EA711D9F71DECE0-FICTS-01-63','2EA711D9F71DECE0-uuuuu-01-33','InChI=1S/C21H26N2O/c22-21(24-20-14-8-3-9-15-20)23(16-18-10-4-1-5-11-18)17-19-12-6-2-7-13-19/h1-2,4-7,10-13,20,22H,3,8-9,14-17H2/b22-21+','InChIKey=IVNDNOZGWCMENX-QURGRASLSA-N','N=C(OC1CCCCC1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(37986,0,1,NULL,'Consistent with Molecular Formula','C13H16Cl2N2',271.1888,NULL,'091557518C86C238-FICuS-01-31','091557518C86C238-FICTS-01-10','C0616140E5DF3272-uuuuu-01-ED','InChI=1S/C13H16Cl2N2/c1-5-9(2)13(17(3)4)16-10-6-7-11(14)12(15)8-10/h5-8H,1-4H3/b9-5+,16-13+','InChIKey=WANSQMUKDVJCHC-JKZVAXOGSA-N','C/C=C(C)/C(=N/c1ccc(Cl)c(Cl)c1)N(C)C','1'),
	(37987,0,0,NULL,'Consistent with Molecular Formula','C17H34N2O2',298.4678,NULL,'88502EB373CF99EA-FICuS-01-73','88502EB373CF99EA-FICTS-01-52','88502EB373CF99EA-uuuuu-01-22','InChI=1S/C17H34N2O2/c1-2-3-4-5-6-7-8-9-10-11-14-21-17(18)19-12-15-20-16-13-19/h18H,2-16H2,1H3/b18-17-','InChIKey=VLXNAGGKCPWWSK-ZCXUNETKSA-N','CCCCCCCCCCCCOC(=N)N1CCOCC1',NULL),
	(37988,0,1,'91193-47-4','Consistent with Molecular Formula','C11H11Cl2NO',244.12,NULL,'4F3AB8C866BC23E0-FICuS-01-75','4F3AB8C866BC23E0-FICTS-01-54','997A02CFC8BDF315-uuuuu-01-2B','InChI=1S/C11H11Cl2NO/c1-3-7(2)11(15)14-8-4-5-9(12)10(13)6-8/h3-6H,1-2H3,(H,14,15)/b7-3+','InChIKey=VXBQZYJFTYCSQJ-XVNBXDOJSA-N','C/C=C(\\C)C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(37989,1,0,'4111-08-4','Consistent with Molecular Formula','C5H9NO',99.1322,'Butanone cyanohydrin\n2-Butanone, cyanohydrin\nMethyl ethyl cyanohydrin\n2-Hydroxy-2-methylbutyronitrile\nEthyl methyl ketone cyanohydrin\nMethyl ethyl ketone cyanohydrin\nButyronitrile, 2-hydroxy-2-methyl-\nButanenitrile, 2-hydroxy-2-methyl-','0DAF642CEE02C8C6-FICuS-01-81','0DAF642CEE02C8C6-FICTS-01-60','0DAF642CEE02C8C6-uuuuu-01-30','InChI=1S/C5H9NO/c1-3-5(2,7)4-6/h7H,3H2,1-2H3','InChIKey=VMEHOTODTPXCKT-UHFFFAOYSA-N','CCC(C)(O)C#N','1'),
	(37990,0,1,'4403-61-6','Consistent with Molecular Formula','C5H7N',81.117,'Tiglonitrile','4E6C0F1A483D1E8D-FICuS-01-76','4E6C0F1A483D1E8D-FICTS-01-55','01B9ED4EA6A2287B-uuuuu-01-21','InChI=1S/C5H7N/c1-3-5(2)4-6/h3H,1-2H3/b5-3+','InChIKey=IHXNSHZBFXGOJM-HWKANZROSA-N','C/C=C(\\C)C#N','1'),
	(37991,0,1,NULL,'Consistent with Molecular Formula','C12H14Cl2N2',257.162,NULL,'39DC1520ACB33817-FICuS-01-4E','AE054BCFBBFEAC5E-FICTS-01-9D','AC9E0F7EA3CB87A0-uuuuu-01-43','InChI=1S/C12H14Cl2N2/c1-4-8(2)12(15-3)16-9-5-6-10(13)11(14)7-9/h4-7H,1-3H3,(H,15,16)/b8-4+','InChIKey=ZYYPMOGLWHTJML-XBXARRHUSA-N','C/C=C(C)/C(=N/c1ccc(Cl)c(Cl)c1)NC','1'),
	(37992,0,1,'80-59-1','Consistent with Molecular Formula','C5H8O2',100.117,'Tiglic acid\nTIGLIC ACID\nCevadic acid\nTiglinic acid\n(E)-2-Methylcrotonic acid\ntrans-2-Methylcrotonic acid\ntrans-2,3-Dimethylacrylic acid\ntrans-2-Methyl-2-butenoic acid\ntrans-.alpha.,.beta.-Dimethylacrylic acid\n2-Butenoic acid, 2-methyl-, (E)-\nCrotonic acid, 2-methyl-, (E)-','5C68697DD36D7FA0-FICuS-01-76','5C68697DD36D7FA0-FICTS-01-55','34C34813ED661A98-uuuuu-01-FB','InChI=1S/C5H8O2/c1-3-4(2)5(6)7/h3H,1-2H3,(H,6,7)/b4-3+','InChIKey=UIERETOOQGIECD-ONEGZZNKSA-N','C/C=C(\\C)C(=O)O','1'),
	(37993,0,0,'882-14-4','Consistent with Molecular Formula','C10H11Cl2NO',232.109,'3,4-Dichloro-isobutyranilide\n3\',4\'-Dichloroisobutyranilide\nN-(Isopropylcarbonyl)-3,4-dichloroaniline\nPropanamide, N-(3,4-dichlorophenyl)-2-methyl-\nPropionanilide, 3\',4\'-dichloro-2-methyl-','BF480422C5215169-FICuS-01-33','BF480422C5215169-FICTS-01-12','BF480422C5215169-uuuuu-01-E2','InChI=1S/C10H11Cl2NO/c1-6(2)10(14)13-7-3-4-8(11)9(12)5-7/h3-6H,1-2H3,(H,13,14)','InChIKey=VVFDYYARGWIPOT-UHFFFAOYSA-N','CC(C)C(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(37994,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N2',259.1778,NULL,'E4484A3A6B34F14B-FICuS-01-61','E4484A3A6B34F14B-FICTS-01-40','E4484A3A6B34F14B-uuuuu-01-10','InChI=1S/C12H16Cl2N2/c1-8(2)12(16(3)4)15-9-5-6-10(13)11(14)7-9/h5-8H,1-4H3/b15-12+','InChIKey=MKSBAFUUOBPPCX-NTCAYCPXSA-N','CC(C)/C(=N\\c1ccc(Cl)c(Cl)c1)N(C)C',NULL),
	(37995,1,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2',273.2046,NULL,'40EBB180A285BE04-FICuS-01-58','40EBB180A285BE04-FICTS-01-37','40EBB180A285BE04-uuuuu-01-07','InChI=1S/C13H18Cl2N2/c1-5-9(2)13(17(3)4)16-10-6-7-11(14)12(15)8-10/h6-9H,5H2,1-4H3/b16-13+','InChIKey=YETCOPHNOQIHKS-DTQAZKPQSA-N','CCC(C)/C(=N/c1ccc(Cl)c(Cl)c1)N(C)C','1'),
	(37996,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl2N2',257.162,NULL,'DD577D2EFD95F858-FICuS-01-90','DD577D2EFD95F858-FICTS-01-6F','DD577D2EFD95F858-uuuuu-01-3F','InChI=1S/C12H14Cl2N2/c1-8(2)12(16(3)4)15-9-5-6-10(13)11(14)7-9/h5-7H,1H2,2-4H3/b15-12+','InChIKey=DZCJHXLWOJDFAK-NTCAYCPXSA-N','C=C(C)/C(=N\\c1ccc(Cl)c(Cl)c1)N(C)C',NULL),
	(37997,0,0,'92861-91-1','Consistent with Molecular Formula','C15H30N2O',254.4148,NULL,'A8D32EA4AB659263-FICuS-01-65','A8D32EA4AB659263-FICTS-01-44','A8D32EA4AB659263-uuuuu-01-14','InChI=1S/C15H30N2O/c1-3-5-12-17(13-6-4-2)15(16)18-14-10-8-7-9-11-14/h14,16H,3-13H2,1-2H3/b16-15+','InChIKey=OFJJXJASDYGQOJ-FOCLMDBBSA-N','CCCCN(CCCC)C(=N)OC1CCCCC1',NULL),
	(37998,0,0,'78235-09-3','Consistent with Molecular Formula','C19H34N2O',306.4904,NULL,'0B4AE3DD9626830D-FICuS-01-64','0B4AE3DD9626830D-FICTS-01-43','0B4AE3DD9626830D-uuuuu-01-13','InChI=1S/C19H34N2O/c1-4-10-16(11-5-1)20-19(21-17-12-6-2-7-13-17)22-18-14-8-3-9-15-18/h16-18H,1-15H2,(H,20,21)','InChIKey=CRJIBFDSEQEKLM-UHFFFAOYSA-N','C1CCC(/N=C(/NC2CCCCC2)OC2CCCCC2)CC1',NULL),
	(37999,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N2',245.151,NULL,'766947126040AB68-FICuS-01-2C','1AC83633D5A4123C-FICTS-01-29','766947126040AB68-uuuuu-01-DB','InChI=1S/C11H14Cl2N2/c1-7(2)11(14-3)15-8-4-5-9(12)10(13)6-8/h4-7H,1-3H3,(H,14,15)','InChIKey=WKPIJIAKTPHRIX-UHFFFAOYSA-N','CN/C(=N\\c1ccc(Cl)c(Cl)c1)C(C)C',NULL),
	(38000,0,0,'1530-89-8','Consistent with Molecular Formula','C5H8N2O',112.131,'4-Morpholinecarbonitrile','D985B348D4F13A8D-FICuS-01-71','D985B348D4F13A8D-FICTS-01-50','D985B348D4F13A8D-uuuuu-01-20','InChI=1S/C5H8N2O/c6-5-7-1-3-8-4-2-7/h1-4H2','InChIKey=BOQOXLAQTDFJKU-UHFFFAOYSA-N','N#CN1CCOCC1',NULL),
	(38001,1,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2',273.2046,NULL,'6005366F76BE76E6-FICuS-01-53','51BDA81A0C467BFD-FICTS-01-5D','6005366F76BE76E6-uuuuu-01-02','InChI=1S/C13H18Cl2N2/c1-4-5-9(2)13(16-3)17-10-6-7-11(14)12(15)8-10/h6-9H,4-5H2,1-3H3,(H,16,17)','InChIKey=AVVKXTQADFDNGF-UHFFFAOYSA-N','CCCC(C)/C(=N/c1ccc(Cl)c(Cl)c1)NC','1'),
	(38002,1,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N2',259.1778,NULL,'A5E8EECF2389BF5B-FICuS-01-A2','1E1328205CAFC6F6-FICTS-01-40','A5E8EECF2389BF5B-uuuuu-01-51','InChI=1S/C12H16Cl2N2/c1-4-8(2)12(15-3)16-9-5-6-10(13)11(14)7-9/h5-8H,4H2,1-3H3,(H,15,16)','InChIKey=LCUDVUMGFYXOTA-UHFFFAOYSA-N','CCC(C)/C(=N/c1ccc(Cl)c(Cl)c1)NC','1'),
	(38003,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N2',243.1352,NULL,'FA7DED3F9632CECD-FICuS-01-AE','FA7DED3F9632CECD-FICTS-01-8D','FA7DED3F9632CECD-uuuuu-01-5D','InChI=1S/C11H12Cl2N2/c1-7(2)11(14-3)15-8-4-5-9(12)10(13)6-8/h4-6H,1H2,2-3H3,(H,14,15)','InChIKey=VRDSHWBZJHOOEW-UHFFFAOYSA-N','C=C(C)/C(=N/c1ccc(Cl)c(Cl)c1)NC',NULL),
	(38004,1,0,'7160-25-0','Consistent with Molecular Formula','C11H13Cl2NO',246.1358,NULL,'0781B93AA70908DC-FICuS-01-56','0781B93AA70908DC-FICTS-01-35','0781B93AA70908DC-uuuuu-01-05','InChI=1S/C11H13Cl2NO/c1-3-7(2)11(15)14-8-4-5-9(12)10(13)6-8/h4-7H,3H2,1-2H3,(H,14,15)','InChIKey=GREVJEWXSUUOOV-UHFFFAOYSA-N','CCC(C)C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(38005,0,0,'6307-61-5','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'1529BDB1B8F3A47E-FICuS-01-75','1529BDB1B8F3A47E-FICTS-01-54','1529BDB1B8F3A47E-uuuuu-01-24','InChI=1S/C13H16O4/c1-3-4-10-5-12-13(17-8-16-12)6-11(10)7-15-9(2)14/h5-6H,3-4,7-8H2,1-2H3','InChIKey=WWICMEFCFMCQIW-UHFFFAOYSA-N','CCCc1cc2c(cc1COC(C)=O)OCO2',NULL),
	(38006,3,0,'18413-12-2','No Comparision - Unparameterized Atom - Hg(a19) connected atoms =[ C S ]','C16H27HgNNaO6S',585.0322,'Mercaptomerin disodium salt','49E8F8316C685BCC-FICuS-01-77','49E8F8316C685BCC-FICTS-01-56','C20F143E0C13E964-uuuuu-01-FD','InChI=1S/C14H24NO4.C2H4O2S.Hg.Na/c1-9(19-5)8-15-12(18)14(4)7-6-10(11(16)17)13(14,2)3;3-2(4)1-5;;/h9-10H,1,6-8H2,2-5H3,(H,15,18)(H,16,17);5H,1H2,(H,3,4);;/q;;2*+1/p-1','InChIKey=NNNGRHUWQULNQC-UHFFFAOYSA-M','COC(CNC(=O)C1(C)CCC(C(=O)O)C1(C)C)C[Hg]SCC(=O)O.[Na+]','1'),
	(38007,3,0,NULL,'No Comparision - Unparameterized Atom - Hg(a35) connected atoms =[ C O ]','C21H33HgN5NaO7',691.1008,NULL,'E149BCC083CAB8BB-FICuS-01-8F','E149BCC083CAB8BB-FICTS-01-6E','E9F35C3CDE30E42F-uuuuu-01-38','InChI=1S/C14H24NO4.C7H8N4O2.Hg.Na.H2O/c1-9(19-5)8-15-11(16)10-6-7-14(4,12(17)18)13(10,2)3;1-10-5-4(8-3-9-5)6(12)11(2)7(10)13;;;/h9-10H,1,6-8H2,2-5H3,(H,15,16)(H,17,18);3H,1-2H3,(H,8,9);;;1H2/q;;2*+1;/p-1','InChIKey=NBORQZFOOXTYMX-UHFFFAOYSA-M','COC(CNC(=O)C1CCC(C)(C(=O)O)C1(C)C)C[Hg]O.Cn1c(=O)c2[nH]cnc2n(C)c1=O.[Na+]','1'),
	(38008,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a31) connected atoms =[ C O ]','C16H24HgN6O8',628.991,'Meralluride','CCFC7A1ED1A439AF-FICuS-01-A1','CCFC7A1ED1A439AF-FICTS-01-80','4FA176EDEC25D793-uuuuu-01-2E','InChI=1S/C9H15N2O5.C7H8N4O2.Hg.H2O/c1-6(16-2)5-10-9(15)11-7(12)3-4-8(13)14;1-10-5-4(8-3-9-5)6(12)11(2)7(10)13;;/h6H,1,3-5H2,2H3,(H,13,14)(H2,10,11,12,15);3H,1-2H3,(H,8,9);;1H2/q;;+1;/p-1','InChIKey=JESFLKNCDDOHQY-UHFFFAOYSA-M','COC(CNC(=O)NC(=O)CCC(=O)O)C[Hg]O.Cn1c(=O)c2[nH]cnc2n(C)c1=O','1'),
	(38009,4,0,NULL,'Consistent with Molecular Formula','C9H13?N6NaO8P',387.2006,NULL,'05A8FC53DB58F04A-FICuS-01-74','05A8FC53DB58F04A-FICTS-01-53','05A8FC53DB58F04A-uuuuu-01-23','InChI=1S/C9H13N6O8P.Na/c10-9-11-6-3(7(18)12-9)13-14-15(6)8-5(17)4(16)2(23-8)1-22-24(19,20)21;/h2,4-5,8,16-17H,1H2,(H2,19,20,21)(H3,10,11,12,18);/q;+1','InChIKey=RNIVHEGVJSIBGY-UHFFFAOYSA-N','*.Nc1nc(=O)c2nnn(C3OC(COP(=O)(O)O)C(O)C3O)c2[nH]1.[Na+]','1'),
	(38010,0,0,NULL,'Consistent with Molecular Formula','C18H24Cl3N3O2',420.7655,NULL,'4078239018C67A7C-FICuS-01-3C','4078239018C67A7C-FICTS-01-1B','40848475274BA332-uuuuu-01-D6','InChI=1S/C18H23Cl2N3O2.ClH/c1-13-3-7-21-18-15(13)11-14(25-2)12-16(18)22-17(24)4-8-23(9-5-19)10-6-20;/h3,7,11-12H,4-6,8-10H2,1-2H3,(H,22,24);1H','InChIKey=ZLYIIOQJACWKRS-UHFFFAOYSA-N','COc1cc(NC(=O)CCN(CCCl)CCCl)c2nccc(C)c2c1.Cl',NULL),
	(38011,1,0,NULL,'Consistent with Molecular Formula','C11H18N2O5',258.2736,NULL,'0DF1371A1B4BD4D2-FICuS-01-65','0DF1371A1B4BD4D2-FICTS-01-44','0DF1371A1B4BD4D2-uuuuu-01-14','InChI=1S/C11H18N2O5/c1-3-17-9(14)7-8(10(15)18-4-2)12-11(16)13-5-6-13/h8H,3-7H2,1-2H3,(H,12,16)','InChIKey=HHOVHPUZBXXBHU-UHFFFAOYSA-N','CCOC(=O)CC(NC(=O)N1CC1)C(=O)OCC','1'),
	(38012,10,0,'6307-62-6','Consistent with Molecular Formula','C17H25N5O10',459.412,NULL,'59280C78BACCC862-FICuS-01-6D','59280C78BACCC862-FICTS-01-4C','59280C78BACCC862-uuuuu-01-1C','InChI=1S/C17H25N5O10/c18-14-7-15(20-3-19-14)22(4-21-7)8-5(1-23)30-16(12(28)10(8)26)32-17-13(29)11(27)9(25)6(2-24)31-17/h3-6,8-13,16-17,23-29H,1-2H2,(H2,18,19,20)','InChIKey=GDVLLKIIOXODGZ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1C(CO)OC(OC2OC(CO)C(O)C(O)C2O)C(O)C1O','1'),
	(38013,0,0,'6307-63-7','Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'87B15E525F440B6E-FICuS-01-5A','87B15E525F440B6E-FICTS-01-39','87B15E525F440B6E-uuuuu-01-09','InChI=1S/C13H15N3O/c1-10-13(16-6-8-17-9-7-16)15-12-5-3-2-4-11(12)14-10/h2-5H,6-9H2,1H3','InChIKey=XKFZWAPGKUWUDD-UHFFFAOYSA-N','Cc1nc2ccccc2nc1N1CCOCC1',NULL),
	(38014,0,0,'6307-64-8','Consistent with Molecular Formula','C16H20N4O2',300.3596,NULL,'9E6A08129D164C31-FICuS-01-46','9E6A08129D164C31-FICTS-01-25','9E6A08129D164C31-uuuuu-01-F5','InChI=1S/C16H20N4O2/c1-2-4-14-13(3-1)17-15(19-5-9-21-10-6-19)16(18-14)20-7-11-22-12-8-20/h1-4H,5-12H2','InChIKey=CNOIKUBUODKJTD-UHFFFAOYSA-N','c1ccc2nc(N3CCOCC3)c(N3CCOCC3)nc2c1',NULL),
	(38015,2,0,'6307-65-9','Consistent with Molecular Formula','C10H21ClN2',204.7423,NULL,'4D604E6EF5FE33FB-FICuS-01-8D','4D604E6EF5FE33FB-FICTS-01-6C','4D9CE98BCA73EAB5-uuuuu-01-4D','InChI=1S/C10H20N2.ClH/c11-5-9-7-1-2-8(4-3-7)10(9)6-12;/h7-10H,1-6,11-12H2;1H','InChIKey=ZLZHIXDGZKXYOE-UHFFFAOYSA-N','Cl.NCC1C2CCC(CC2)C1CN','1'),
	(38016,1,0,NULL,'Consistent with Molecular Formula','C16H18Cl3NO',346.6833,NULL,'0303DC2E32A647A7-FICuS-01-4A','0303DC2E32A647A7-FICTS-01-29','0303DC2E32A647A7-uuuuu-01-F9','InChI=1S/C16H18Cl3NO/c17-7-9-20(10-8-18)11-16(21)14-5-6-15(19)13-4-2-1-3-12(13)14/h1-6,16,21H,7-11H2','InChIKey=CPAMNNMFQJCQRW-UHFFFAOYSA-N','OC(CN(CCCl)CCCl)c1ccc(Cl)c2ccccc12','1'),
	(38017,1,0,'1691-86-7','Consistent with Molecular Formula','C16H18Cl2FNO',330.2287,NULL,'2709A06C61FDB1B1-FICuS-01-5A','2709A06C61FDB1B1-FICTS-01-39','2709A06C61FDB1B1-uuuuu-01-09','InChI=1S/C16H18Cl2FNO/c17-7-9-20(10-8-18)11-16(21)14-5-6-15(19)13-4-2-1-3-12(13)14/h1-6,16,21H,7-11H2','InChIKey=MBNALHRMCHYAFI-UHFFFAOYSA-N','OC(CN(CCCl)CCCl)c1ccc(F)c2ccccc12','1'),
	(38018,1,0,NULL,'Consistent with Molecular Formula','C21H20Cl4N2O',458.2138,NULL,'C15411C54B3A971B-FICuS-01-4B','C15411C54B3A971B-FICTS-01-2A','C15411C54B3A971B-uuuuu-01-FA','InChI=1S/C21H20Cl4N2O/c22-6-8-27(9-7-23)13-20(28)16-12-19(14-4-2-1-3-5-14)26-21-17(16)10-15(24)11-18(21)25/h1-5,10-12,20,28H,6-9,13H2','InChIKey=KRHWNDSURCSSFB-UHFFFAOYSA-N','OC(CN(CCCl)CCCl)c1cc(-c2ccccc2)nc2c(Cl)cc(Cl)cc12','1'),
	(38019,1,0,NULL,'Consistent with Molecular Formula','C21H23Cl3N2O',425.7845,NULL,'90DB06AF5A576FBA-FICuS-01-84','90DB06AF5A576FBA-FICTS-01-63','9027A14A65DAB6F4-uuuuu-01-11','InChI=1S/C21H22Cl2N2O.ClH/c22-10-12-25(13-11-23)15-21(26)18-14-20(16-6-2-1-3-7-16)24-19-9-5-4-8-17(18)19;/h1-9,14,21,26H,10-13,15H2;1H','InChIKey=JSESGUOIUKYYOL-UHFFFAOYSA-N','Cl.OC(CN(CCCl)CCCl)c1cc(-c2ccccc2)nc2ccccc12','1'),
	(38020,1,0,NULL,'Consistent with Molecular Formula','C14H18ClNO3',283.7541,NULL,'72A95C3183380913-FICuS-01-29','72A95C3183380913-FICTS-01-08','72A95C3183380913-uuuuu-01-D8','InChI=1S/C14H18ClNO3/c1-3-4-9-19-14(18)11-5-7-12(8-6-11)16-13(17)10(2)15/h5-8,10H,3-4,9H2,1-2H3,(H,16,17)','InChIKey=FKGHEJWJKHGUKQ-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)C(C)Cl)cc1','1'),
	(38021,0,0,NULL,'Consistent with Molecular Formula','C14H18ClNO3',283.7541,NULL,'C6E6C8C4B27B8DF5-FICuS-01-91','C6E6C8C4B27B8DF5-FICTS-01-70','C6E6C8C4B27B8DF5-uuuuu-01-40','InChI=1S/C14H18ClNO3/c1-2-3-4-9-19-14(18)11-5-7-12(8-6-11)16-13(17)10-15/h5-8H,2-4,9-10H2,1H3,(H,16,17)','InChIKey=QZZYAUATCYGFRI-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(NC(=O)CCl)cc1',NULL),
	(38022,0,0,'6307-66-0','Consistent with Molecular Formula','C11H12ClNO3',241.6737,NULL,'81C9BD3932BC733C-FICuS-01-68','81C9BD3932BC733C-FICTS-01-47','81C9BD3932BC733C-uuuuu-01-17','InChI=1S/C11H12ClNO3/c1-2-16-11(15)8-5-3-4-6-9(8)13-10(14)7-12/h3-6H,2,7H2,1H3,(H,13,14)','InChIKey=XTGWPJKSHKMRJJ-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(=O)CCl',NULL),
	(38023,0,0,'6307-67-1','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'8CD77E63C5F61E1D-FICuS-01-81','8CD77E63C5F61E1D-FICTS-01-60','8CD77E63C5F61E1D-uuuuu-01-30','InChI=1S/C9H9Cl2NO/c1-6-3-2-4-7(11)9(6)12-8(13)5-10/h2-4H,5H2,1H3,(H,12,13)','InChIKey=BBQZKZIIRKKRBD-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)CCl',NULL),
	(38024,0,0,'6307-68-2','Consistent with Molecular Formula','C14H18ClNO3',283.7541,NULL,'6C52E2CBDB12F388-FICuS-01-75','6C52E2CBDB12F388-FICTS-01-54','6C52E2CBDB12F388-uuuuu-01-24','InChI=1S/C14H18ClNO3/c1-2-3-4-8-19-14(18)11-6-5-7-12(9-11)16-13(17)10-15/h5-7,9H,2-4,8,10H2,1H3,(H,16,17)','InChIKey=AKLJCWYDPQEKGN-UHFFFAOYSA-N','CCCCCOC(=O)c1cccc(NC(=O)CCl)c1',NULL),
	(38025,0,0,'6307-69-3','Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'FC9AEE8CBC95EC0B-FICuS-01-BC','FC9AEE8CBC95EC0B-FICTS-01-9B','FC9AEE8CBC95EC0B-uuuuu-01-6B','InChI=1S/C12H14ClNO3/c1-8(2)17-12(16)9-4-3-5-10(6-9)14-11(15)7-13/h3-6,8H,7H2,1-2H3,(H,14,15)','InChIKey=MNVBNVNLODBHKB-UHFFFAOYSA-N','CC(C)OC(=O)c1cccc(NC(=O)CCl)c1',NULL),
	(38026,2,4,'6307-79-5','Consistent with Molecular Formula','C24H40N2O4',420.591,NULL,'74E4D10A529D8998-FICuS-01-57','74E4D10A529D8998-FICTS-01-36','61E0FDA6353742CC-uuuuu-01-11','InChI=1S/C24H40N2O4/c1-9-13-23(14-10-2,21(27)29-19-17-25(5)6)24(15-11-3,16-12-4)22(28)30-20-18-26(7)8/h9-16H,17-20H2,1-8H3/b13-9-,14-10+,15-11-,16-12+','InChIKey=SJIGIIJSBLTQJU-HVKBDINWSA-N','C/C=C\\C(/C=C/C)(C(=O)OCCN(C)C)C(/C=C\\C)(/C=C/C)C(=O)OCCN(C)C','1'),
	(38027,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C19H30N2O4.ClH','C19H30ClN2O4',385.91,NULL,'DDEC3AB28BB43DA6-FICuS-01-9D','DDEC3AB28BB43DA6-FICTS-01-7C','1FBE68201D66D902-uuuuu-01-04','InChI=1S/C19H30N2O4.ClH/c1-5-7-11-20(12-8-6-2)13-14-25-19(22)18-15(3)9-10-17(16(18)4)21(23)24;/h9-10H,5-8,11-14H2,1-4H3;1H/p-1','InChIKey=BTMSAYJKTQODPB-UHFFFAOYSA-M','CCCCN(CCCC)CCOC(=O)c1c(C)ccc([N+](=O)[O-])c1C.[Cl-]',NULL),
	(38028,0,0,'6307-70-6','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'2C5720509DE8559E-FICuS-01-51','2C5720509DE8559E-FICTS-01-30','2C5720509DE8559E-uuuuu-01-00','InChI=1S/C9H9NO4/c1-5-3-4-7(10(13)14)6(2)8(5)9(11)12/h3-4H,1-2H3,(H,11,12)','InChIKey=GOGALNMBJIGJNW-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c(C)c1C(=O)O',NULL),
	(38029,1,0,'6307-76-2','Consistent with Molecular Formula','C18H30Cl2N2O3',393.3526,NULL,'E041F5C9D374A11E-FICuS-01-62','E041F5C9D374A11E-FICTS-01-41','E0BD522CECF97850-uuuuu-01-28','InChI=1S/C18H29ClN2O3.ClH/c1-3-5-10-21(11-6-4-2)13-17(22)14-24-18(23)20-16-9-7-8-15(19)12-16;/h7-9,12,17,22H,3-6,10-11,13-14H2,1-2H3,(H,20,23);1H','InChIKey=HWSMWMGPLISMKW-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)COC(=O)Nc1cccc(Cl)c1.Cl','1'),
	(38030,1,0,'6339-74-8','Consistent with Molecular Formula','C15H21ClN2O3',312.7955,NULL,'786F6E3C6B39C8FB-FICuS-01-8A','786F6E3C6B39C8FB-FICTS-01-69','786F6E3C6B39C8FB-uuuuu-01-39','InChI=1S/C15H21ClN2O3/c16-12-5-4-6-13(9-12)17-15(20)21-11-14(19)10-18-7-2-1-3-8-18/h4-6,9,14,19H,1-3,7-8,10-11H2,(H,17,20)','InChIKey=WEROOHVDFVFMFP-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCC(O)CN1CCCCC1','1'),
	(38031,1,0,'4847-93-2','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'FCA551C9AFBB74DC-FICuS-01-A5','FCA551C9AFBB74DC-FICTS-01-84','FCA551C9AFBB74DC-uuuuu-01-54','InChI=1S/C8H17NO2/c10-7-8(11)6-9-4-2-1-3-5-9/h8,10-11H,1-7H2','InChIKey=MECNWXGGNCJFQJ-UHFFFAOYSA-N','OCC(O)CN1CCCCC1','1'),
	(38032,1,0,'6307-77-3','Consistent with Molecular Formula','C22H25Cl2N3O4',466.3632,NULL,'AE7337A13EF098EE-FICuS-01-7C','AE7337A13EF098EE-FICTS-01-5B','AE7337A13EF098EE-uuuuu-01-2B','InChI=1S/C22H25Cl2N3O4/c23-16-6-4-8-18(12-16)25-21(28)30-15-20(14-27-10-2-1-3-11-27)31-22(29)26-19-9-5-7-17(24)13-19/h4-9,12-13,20H,1-3,10-11,14-15H2,(H,25,28)(H,26,29)','InChIKey=REARRABFLTYFOA-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCC(CN1CCCCC1)OC(=O)Nc1cccc(Cl)c1','1'),
	(38033,4,4,'6295-60-9','Consistent with Molecular Formula','C26H44N2O4',448.6446,NULL,'45E2776F2813A359-FICuS-01-41','45E2776F2813A359-FICTS-01-20','4AD89C82ED8770A3-uuuuu-01-20','InChI=1S/C26H44N2O4/c1-11-15-25(16-12-2,23(29)31-21(5)19-27(7)8)26(17-13-3,18-14-4)24(30)32-22(6)20-28(9)10/h11-18,21-22H,19-20H2,1-10H3/b15-11-,16-12+,17-13-,18-14+','InChIKey=UMCICMBMDVDMOJ-NQYOKILLSA-N','C/C=C\\C(/C=C/C)(C(=O)OC(C)CN(C)C)C(/C=C\\C)(/C=C/C)C(=O)OC(C)CN(C)C','1'),
	(38034,0,0,'6307-78-4','Consistent with Molecular Formula','C9H8ClNO3',213.6201,NULL,'27308432C4CF133B-FICuS-01-3D','27308432C4CF133B-FICTS-01-1C','27308432C4CF133B-uuuuu-01-EC','InChI=1S/C9H8ClNO3/c1-5-3-4-7(11(13)14)6(2)8(5)9(10)12/h3-4H,1-2H3','InChIKey=ALFLTCILZQYZQW-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c(C)c1C(=O)Cl',NULL),
	(38035,1,0,'6307-80-8','Consistent with Molecular Formula','C25H34Cl3N3O4',546.9203,NULL,'26AE161010339CCF-FICuS-01-49','26AE161010339CCF-FICTS-01-28','2652B1F52FBE4581-uuuuu-01-04','InChI=1S/C25H33Cl2N3O4.ClH/c1-3-5-13-30(14-6-4-2)17-23(34-25(32)29-22-12-8-10-20(27)16-22)18-33-24(31)28-21-11-7-9-19(26)15-21;/h7-12,15-16,23H,3-6,13-14,17-18H2,1-2H3,(H,28,31)(H,29,32);1H','InChIKey=CNDKMMZEYXTKQU-UHFFFAOYSA-N','CCCCN(CCCC)CC(COC(=O)Nc1cccc(Cl)c1)OC(=O)Nc1cccc(Cl)c1.Cl','1'),
	(38036,0,0,'7251-26-5','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'59CD1DAAD7E85A6E-FICuS-01-9C','59CD1DAAD7E85A6E-FICTS-01-7B','59CD1DAAD7E85A6E-uuuuu-01-4B','InChI=1S/C9H8N2O2/c1-6-3-4-9(11(12)13)7(2)8(6)5-10/h3-4H,1-2H3','InChIKey=KYUUFJVTIQMYLH-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c(C)c1C#N',NULL),
	(38037,0,0,'67083-28-7','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'0EC6ECB000B9604A-FICuS-01-65','0EC6ECB000B9604A-FICTS-01-44','0EC6ECB000B9604A-uuuuu-01-14','InChI=1S/C8H10N2O2/c1-5-3-4-7(10(11)12)6(2)8(5)9/h3-4H,9H2,1-2H3','InChIKey=LDFJDBAOBVUXMQ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c(C)c1N',NULL),
	(38038,1,0,NULL,'Consistent with Molecular Formula','C21H23Cl2N3O5',468.3358,NULL,'23E36EEEBD12757A-FICuS-01-76','23E36EEEBD12757A-FICTS-01-55','23E36EEEBD12757A-uuuuu-01-25','InChI=1S/C21H23Cl2N3O5/c22-15-3-1-5-17(11-15)24-20(27)30-14-19(13-26-7-9-29-10-8-26)31-21(28)25-18-6-2-4-16(23)12-18/h1-6,11-12,19H,7-10,13-14H2,(H,24,27)(H,25,28)','InChIKey=UOLPXEQDKPJHKI-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCC(CN1CCOCC1)OC(=O)Nc1cccc(Cl)c1','1'),
	(38039,1,0,'6307-81-9','Consistent with Molecular Formula','C8H19ClN2O2',210.7033,NULL,'3101D236EB5B05D6-FICuS-01-48','3101D236EB5B05D6-FICTS-01-27','31FD75D3D4D6DC98-uuuuu-01-31','InChI=1S/C8H18N2O2.ClH/c1-9-2-4-10(5-3-9)6-8(12)7-11;/h8,11-12H,2-7H2,1H3;1H','InChIKey=JVJAHMWWRHLOQB-UHFFFAOYSA-N','CN1CCN(CC(O)CO)CC1.Cl','1'),
	(38040,0,0,'6307-75-1','Consistent with Molecular Formula','C16H27Cl2N3O2',364.3142,NULL,'753C6A147CB31C47-FICuS-01-53','753C6A147CB31C47-FICTS-01-32','75C0CDF1433EC509-uuuuu-01-13','InChI=1S/C16H26ClN3O2.ClH/c1-4-7-10-22-15-12-13(11-14(17)19-15)16(21)18-8-9-20(5-2)6-3;/h11-12H,4-10H2,1-3H3,(H,18,21);1H','InChIKey=WOAZJXAHPPARJV-UHFFFAOYSA-N','CCCCOc1cc(C(=O)NCCN(CC)CC)cc(Cl)n1.Cl',NULL),
	(38041,0,0,NULL,'Consistent with Molecular Formula','C15H26ClN3O',299.8429,NULL,'47E98F3F8AB16F08-FICuS-01-77','47E98F3F8AB16F08-FICTS-01-56','471528DAB53CB646-uuuuu-01-05','InChI=1S/C15H25N3O.ClH/c1-3-5-11-18(12-6-4-2)13-15(19)17-14-9-7-8-10-16-14;/h7-10H,3-6,11-13H2,1-2H3,(H,16,17,19);1H','InChIKey=DUHOTCAHHXJVPF-UHFFFAOYSA-N','CCCCN(CCCC)CC(=O)Nc1ccccn1.Cl',NULL),
	(38042,0,0,'6307-82-0','Consistent with Molecular Formula','C8H6ClNO4',215.5927,'2-Chloro-5-nitrobenzoic acid, methyl ester\nBenzoic acid, 2-chloro-5-nitro-, methyl ester\nBenzoic acid, 2-chloro-5-nitro-, methyl ester','A0AA69D587834283-FICuS-01-4D','A0AA69D587834283-FICTS-01-2C','A0AA69D587834283-uuuuu-01-FC','InChI=1S/C8H6ClNO4/c1-14-8(11)6-4-5(10(12)13)2-3-7(6)9/h2-4H,1H3','InChIKey=VCYWZLGOWNCJNJ-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])ccc1Cl',NULL),
	(38043,0,0,'6307-83-1','Consistent with Molecular Formula','C7H4BrNO4',246.0169,NULL,'72194F1B91DADF29-FICuS-01-6B','72194F1B91DADF29-FICTS-01-4A','72194F1B91DADF29-uuuuu-01-1A','InChI=1S/C7H4BrNO4/c8-5-1-4(7(10)11)2-6(3-5)9(12)13/h1-3H,(H,10,11)','InChIKey=AXRKIZCFYZBBPX-UHFFFAOYSA-N','O=C(O)c1cc(Br)cc([N+](=O)[O-])c1',NULL),
	(38044,0,0,'3747-48-6','Consistent with Molecular Formula','C9H10ClNO2',199.6365,'2-Chloroethyl N-phenylcarbamate\nEthanol, 2-chloro-, phenylcarbamate\nEthanol, 2-chloro-, carbanilate','86D044C4B4C8FA2A-FICuS-01-73','86D044C4B4C8FA2A-FICTS-01-52','86D044C4B4C8FA2A-uuuuu-01-22','InChI=1S/C9H10ClNO2/c10-6-7-13-9(12)11-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)','InChIKey=QYQGDFBVSZVCKQ-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCCl',NULL),
	(38045,1,0,NULL,'Consistent with Molecular Formula','C12H14ClNO5',287.6993,NULL,'1F705E5E05BD4993-FICuS-01-5D','1F705E5E05BD4993-FICTS-01-3C','1F705E5E05BD4993-uuuuu-01-0C','InChI=1S/C12H14ClNO5/c1-8(2)18-7-11(13)19-12(15)9-3-5-10(6-4-9)14(16)17/h3-6,8,11H,7H2,1-2H3','InChIKey=NHEPFTBRTICDLQ-UHFFFAOYSA-N','CC(C)OCC(Cl)OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(38046,0,0,'7251-28-7','Consistent with Molecular Formula','C9H7ClN2O6',274.6171,NULL,'2B9DF69A38CE76B3-FICuS-01-83','2B9DF69A38CE76B3-FICTS-01-62','2B9DF69A38CE76B3-uuuuu-01-32','InChI=1S/C9H7ClN2O6/c1-2-18-9(13)6-3-5(11(14)15)4-7(8(6)10)12(16)17/h3-4H,2H2,1H3','InChIKey=UGNMHSAEARMZRD-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1Cl',NULL),
	(38047,1,0,'6307-84-2','Consistent with Molecular Formula','C15H26ClNO',271.8295,NULL,'75D4ED2DFB9EA759-FICuS-01-96','75D4ED2DFB9EA759-FICTS-01-75','75284AC8C4137E17-uuuuu-01-FB','InChI=1S/C15H25NO.ClH/c1-11(2)9-16-10-15(17)8-14-7-12(3)5-6-13(14)4;/h5-7,11,15-17H,8-10H2,1-4H3;1H','InChIKey=BRIQRWLLHUZCBT-UHFFFAOYSA-N','Cc1ccc(C)c(CC(O)CNCC(C)C)c1.Cl','1'),
	(38048,0,0,'4337-22-8','Consistent with Molecular Formula','C12H14ClNO4',271.6999,NULL,'9D29D8C9F179A4FA-FICuS-01-8A','9D29D8C9F179A4FA-FICTS-01-69','9D29D8C9F179A4FA-uuuuu-01-39','InChI=1S/C12H14ClNO4/c13-8-2-1-3-9-18-12(15)10-4-6-11(7-5-10)14(16)17/h4-7H,1-3,8-9H2','InChIKey=ICQZLWQDVROUEC-UHFFFAOYSA-N','O=C(OCCCCCCl)c1ccc([N+](=O)[O-])cc1',NULL),
	(38049,0,0,'7251-29-8','Consistent with Molecular Formula','C12H14ClNO4',271.6999,NULL,'16244B5012070027-FICuS-01-02','16244B5012070027-FICTS-01-E1','16244B5012070027-uuuuu-01-B1','InChI=1S/C12H14ClNO4/c13-7-2-1-3-8-18-12(15)10-5-4-6-11(9-10)14(16)17/h4-6,9H,1-3,7-8H2','InChIKey=GVEBIFYZBMGLAP-UHFFFAOYSA-N','O=C(OCCCCCCl)c1cccc([N+](=O)[O-])c1',NULL),
	(38050,1,0,'6307-86-4','Consistent with Molecular Formula','C15H20ClNO3',297.7809,NULL,'EBDA644CB6743B75-FICuS-01-78','EBDA644CB6743B75-FICTS-01-57','EB26C3A989F9E23B-uuuuu-01-31','InChI=1S/C15H19NO3.ClH/c1-18-15-7-3-2-5-12(15)9-13(17)10-16-11-14-6-4-8-19-14;/h2-8,13,16-17H,9-11H2,1H3;1H','InChIKey=BVLAIMMLZLLILP-UHFFFAOYSA-N','COc1ccccc1CC(O)CNCc1ccco1.Cl','1'),
	(38051,0,0,'6307-87-5','Consistent with Molecular Formula','C8H6BrNO4',260.0437,NULL,'BC488ECE3A13A7B1-FICuS-01-80','BC488ECE3A13A7B1-FICTS-01-5F','BC488ECE3A13A7B1-uuuuu-01-2F','InChI=1S/C8H6BrNO4/c1-14-8(11)5-2-6(9)4-7(3-5)10(12)13/h2-4H,1H3','InChIKey=DDJCZBFPZLYREP-UHFFFAOYSA-N','COC(=O)c1cc(Br)cc([N+](=O)[O-])c1',NULL),
	(38052,0,0,'618-84-8','Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'0AE400064975995F-FICuS-01-3D','0AE400064975995F-FICTS-01-1C','0AE400064975995F-uuuuu-01-EC','InChI=1S/C7H6N2O4/c8-5-1-4(7(10)11)2-6(3-5)9(12)13/h1-3H,8H2,(H,10,11)','InChIKey=ZNVHAQRPXAQKRU-UHFFFAOYSA-N','Nc1cc(C(=O)O)cc([N+](=O)[O-])c1',NULL),
	(38053,1,0,'6307-88-6','Consistent with Molecular Formula','C20H35N3O3',365.5148,NULL,'6A4AA0012170C929-FICuS-01-36','6A4AA0012170C929-FICTS-01-15','6A4AA0012170C929-uuuuu-01-E5','InChI=1S/C20H35N3O3/c1-5-22(6-2)13-14-26-20(25)17-9-11-18(12-10-17)21-19(16-24)15-23(7-3)8-4/h9-12,19,21,24H,5-8,13-16H2,1-4H3','InChIKey=JCEUOAUCYNYHNW-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(CO)CN(CC)CC)cc1','1'),
	(38054,0,0,'55076-32-9','Consistent with Molecular Formula','C8H7NO5',197.147,'Methyl 3-hydroxy-5-nitrobenzoate\nBenzoic acid, 3-hydroxy-5-nitro-, methyl ester','DCD14972F30C5EFA-FICuS-01-86','DCD14972F30C5EFA-FICTS-01-65','DCD14972F30C5EFA-uuuuu-01-35','InChI=1S/C8H7NO5/c1-14-8(11)5-2-6(9(12)13)4-7(10)3-5/h2-4,10H,1H3','InChIKey=HTYJYEKZUXJKKW-UHFFFAOYSA-N','COC(=O)c1cc(O)cc([N+](=O)[O-])c1',NULL),
	(38055,0,0,'4740-24-3','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'3E7180DC7DC8E619-FICuS-01-71','3E7180DC7DC8E619-FICTS-01-50','3E7180DC7DC8E619-uuuuu-01-20','InChI=1S/C11H15NO2/c1-2-3-8-12-10-6-4-9(5-7-10)11(13)14/h4-7,12H,2-3,8H2,1H3,(H,13,14)','InChIKey=YCCRFDDXAVMSLM-UHFFFAOYSA-N','CCCCNc1ccc(C(=O)O)cc1',NULL),
	(38056,0,0,NULL,'Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'3CF9D35A4035F01B-FICuS-01-5E','3CF9D35A4035F01B-FICTS-01-3D','3C0574BF7FB82955-uuuuu-01-10','InChI=1S/C11H15NO2.ClH/c1-2-3-7-12-10-6-4-5-9(8-10)11(13)14;/h4-6,8,12H,2-3,7H2,1H3,(H,13,14);1H','InChIKey=MDFAULYSTBHSEC-UHFFFAOYSA-N','CCCCNc1cccc(C(=O)O)c1.Cl',NULL),
	(38057,0,0,'6313-55-9','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,NULL,'71B69B050B477A8C-FICuS-01-57','71B69B050B477A8C-FICTS-01-36','71B69B050B477A8C-uuuuu-01-06','InChI=1S/C6H5ClN2O2/c7-4-1-3(6(10)11)2-5(8)9-4/h1-2H,(H2,8,9)(H,10,11)','InChIKey=XELVYABXHBMJRZ-UHFFFAOYSA-N','Nc1cc(C(=O)O)cc(Cl)n1',NULL),
	(38058,0,0,'945-68-6','Consistent with Molecular Formula','C10H15Cl3N2',269.6009,'p-Phenylenediamine, N,N-bis(2-chloroethyl)-, hydrochloride','C441743EA5115DAA-FICuS-01-59','C441743EA5115DAA-FICTS-01-38','C4BDD3DB9A9C84E4-uuuuu-01-4B','InChI=1S/C10H14Cl2N2.ClH/c11-5-7-14(8-6-12)10-3-1-9(13)2-4-10;/h1-4H,5-8,13H2;1H','InChIKey=SNFZPEZEZZWYMP-UHFFFAOYSA-N','Cl.Nc1ccc(N(CCCl)CCCl)cc1',NULL),
	(38059,0,0,'908-82-7','Consistent with Molecular Formula','C21H22N2O4',366.4158,NULL,'7FD9763091BA828B-FICuS-01-62','7FD9763091BA828B-FICTS-01-41','7FD9763091BA828B-uuuuu-01-11','InChI=1S/C21H22N2O4/c1-21(2,15-3-7-17(8-4-15)26-19(24)22-11-12-22)16-5-9-18(10-6-16)27-20(25)23-13-14-23/h3-10H,11-14H2,1-2H3','InChIKey=JWQPKLMMPTZVAI-UHFFFAOYSA-N','CC(C)(c1ccc(OC(=O)N2CC2)cc1)c1ccc(OC(=O)N2CC2)cc1',NULL),
	(38060,0,0,'21383-80-2','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'DD35F6502CF8A12A-FICuS-01-70','DD35F6502CF8A12A-FICTS-01-4F','DD35F6502CF8A12A-uuuuu-01-1F','InChI=1S/C9H14N2O2/c12-8(10-4-5-10)2-1-3-9(13)11-6-7-11/h1-7H2','InChIKey=YEHHXQNOPAZGOL-UHFFFAOYSA-N','O=C(CCCC(=O)N1CC1)N1CC1',NULL),
	(38061,0,0,'94648-46-1','Consistent with Molecular Formula','C11H18N2O4',242.2742,NULL,'3F703D32C9DB4B31-FICuS-01-5F','3F703D32C9DB4B31-FICTS-01-3E','3F703D32C9DB4B31-uuuuu-01-0E','InChI=1S/C11H18N2O4/c1-11(2,7-16-9(14)12-3-4-12)8-17-10(15)13-5-6-13/h3-8H2,1-2H3','InChIKey=MQHDHDWNQONZPE-UHFFFAOYSA-N','CC(C)(COC(=O)N1CC1)COC(=O)N1CC1',NULL),
	(38062,0,0,'1124-93-2','Consistent with Molecular Formula','C6H14NO2PS',195.2159,NULL,'99F95A12F9FC50B4-FICuS-01-74','99F95A12F9FC50B4-FICTS-01-53','99F95A12F9FC50B4-uuuuu-01-23','InChI=1S/C6H14NO2PS/c1-3-8-10(11,9-4-2)7-5-6-7/h3-6H2,1-2H3','InChIKey=DXXMLFKAJVCHAR-UHFFFAOYSA-N','CCOP(=S)(OCC)N1CC1',NULL),
	(38063,0,0,'6345-28-4','Consistent with Molecular Formula','C7H9ClN2O2',188.6133,NULL,'C1C49C3B42F81B97-FICuS-01-6A','C1C49C3B42F81B97-FICTS-01-49','C1383BDE7D75C2D9-uuuuu-01-2C','InChI=1S/C7H8N2O2.ClH/c10-7(11)5-9-6-2-1-3-8-4-6;/h1-4,9H,5H2,(H,10,11);1H','InChIKey=NTYJYLXZRKLCJI-UHFFFAOYSA-N','Cl.O=C(O)CNc1cccnc1',NULL),
	(38064,0,0,'699-98-9','Consistent with Molecular Formula','C7H3NO3',149.1056,'2,3-Pyridinedicarboxylic anhydride\nFuro[3,4-b]pyridine-5,7-dione','DFB9F2C47DA32586-FICuS-01-7F','DFB9F2C47DA32586-FICTS-01-5E','DFB9F2C47DA32586-uuuuu-01-2E','InChI=1S/C7H3NO3/c9-6-4-2-1-3-8-5(4)7(10)11-6/h1-3H','InChIKey=MCQOWYALZVKMAR-UHFFFAOYSA-N','O=C1OC(=O)c2ncccc21',NULL),
	(38065,0,0,'6345-29-5','Consistent with Molecular Formula','CH7?N3O5S',173.1434,'Hydroxyguanidine sulfate\nGuanidine, hydroxy-, sulfate (2:1) (salt)\nGuanidine, hydroxy-, sulfate (2:1) (salt)','863CFE5C58FC8E29-FICuS-01-8C','863CFE5C58FC8E29-FICTS-01-6B','863CFE5C58FC8E29-uuuuu-01-3B','InChI=1S/CH5N3O.H2O4S/c2-1(3)4-5;1-5(2,3)4/h5H,(H4,2,3,4);(H2,1,2,3,4)','InChIKey=BLRHRRUXPXRAAM-UHFFFAOYSA-N','*.N=C(N)NO.O=S(=O)(O)O',NULL),
	(38066,0,0,NULL,'Consistent with Molecular Formula','C4H2N4O3',154.0848,NULL,'DC401193338D50AC-FICuS-01-4B','DC401193338D50AC-FICTS-01-2A','DC401193338D50AC-uuuuu-01-FA','InChI=1S/C4H2N4O3/c5-8-1-2(9)6-4(11)7-3(1)10/h(H2,6,7,9,10,11)','InChIKey=HBZLKQCYQCZGAN-UHFFFAOYSA-N','[N-]=[N+]=C1C(=O)NC(=O)NC1=O',NULL),
	(38067,0,0,'18292-94-9','Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'3C7E3B00B09B0F53-FICuS-01-59','3C7E3B00B09B0F53-FICTS-01-38','3C7E3B00B09B0F53-uuuuu-01-08','InChI=1S/C11H9N5O/c1-2-8(17-5-1)6-14-11-9-10(15-7-16-11)13-4-3-12-9/h1-5,7H,6H2,(H,13,14,15,16)','InChIKey=WTADAUIERWGDIA-UHFFFAOYSA-N','c1coc(CNc2ncnc3nccnc23)c1',NULL),
	(38068,0,1,'928-73-4','Consistent with Molecular Formula','C3H5N3O3',131.0908,NULL,'0595B63C36A59421-FICuS-01-37','0595B63C36A59421-FICTS-01-16','0595B63C36A59421-uuuuu-01-E6','InChI=1S/C3H5N3O3/c4-3(9)6-5-1-2(7)8/h1H,(H,7,8)(H3,4,6,9)','InChIKey=QZSYGBNBQHRGKK-UHFFFAOYSA-N','NC(=O)N/N=C/C(=O)O','1'),
	(38069,0,0,'6345-31-9','Consistent with Molecular Formula','C5H12IN3O2S',305.1332,NULL,'EA16C288822C2AE1-FICuS-01-61','EA16C288822C2AE1-FICTS-01-40','F04E376A2C5BB551-uuuuu-01-0F','InChI=1S/C5H11N3O2S.HI/c1-10-5(9)8-2-3-11-4(6)7;/h2-3H2,1H3,(H3,6,7)(H,8,9);1H','InChIKey=LTLAXTJFZKOSTB-UHFFFAOYSA-N','COC(=O)NCCSC(=N)N.I',NULL),
	(38070,0,0,'6345-32-0','Consistent with Molecular Formula','C6H14IN3O2S',319.16,NULL,'58A37D83E3B47145-FICuS-01-4D','58A37D83E3B47145-FICTS-01-2C','42FB88614DC3EEF5-uuuuu-01-2E','InChI=1S/C6H13N3O2S.HI/c1-2-11-6(10)9-3-4-12-5(7)8;/h2-4H2,1H3,(H3,7,8)(H,9,10);1H','InChIKey=QZQNHNJGRVUXCE-UHFFFAOYSA-N','CCOC(=O)NCCSC(=N)N.I',NULL),
	(38071,0,1,'6345-33-1','Consistent with Molecular Formula','C28H49N3OS',475.7746,NULL,'FB21552997348EC7-FICuS-01-55','FB21552997348EC7-FICTS-01-34','E9E6611564C033B1-uuuuu-01-F2','InChI=1S/C28H49N3OS/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-24-29-28(33)31-30-25-26-22-19-20-23-27(26)32-4-2/h19-20,22-23,25H,3-18,21,24H2,1-2H3,(H2,29,31,33)/b30-25+','InChIKey=IYTPDOLENOXBQK-QCWLDUFUSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccccc1OCC','1'),
	(38072,0,0,'6345-34-2','Consistent with Molecular Formula','C7H16IN3O2S',333.1868,NULL,'DAC6E4DC8AD23B0E-FICuS-01-9E','DAC6E4DC8AD23B0E-FICTS-01-7D','C09E113E24A5A4BE-uuuuu-01-19','InChI=1S/C7H15N3O2S.HI/c1-2-4-12-7(11)10-3-5-13-6(8)9;/h2-5H2,1H3,(H3,8,9)(H,10,11);1H','InChIKey=UUBHNJGOJUGXCZ-UHFFFAOYSA-N','CCCOC(=O)NCCSC(=N)N.I',NULL),
	(38073,0,1,'6973-23-5','Consistent with Molecular Formula','C26H44ClN3OS',482.1661,NULL,'6B5C2BCDFD89714C-FICuS-01-8C','F7B6B02C00C98B83-FICTS-01-43','6B5C2BCDFD89714C-uuuuu-01-3B','InChI=1S/C26H44ClN3OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-28-26(32)30-29-22-23-21-24(27)18-19-25(23)31/h18-19,21-22,31H,2-17,20H2,1H3,(H2,28,30,32)/b29-22+','InChIKey=SMYWFHGKYOOJGS-QUPMIFSKSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1cc(Cl)ccc1O','1'),
	(38074,0,0,'6345-35-3','Consistent with Molecular Formula','C8H18IN3O2S',347.2136,NULL,'831836A4A5A9A8F0-FICuS-01-58','831836A4A5A9A8F0-FICTS-01-37','9940C3460BDE3740-uuuuu-01-F5','InChI=1S/C8H17N3O2S.HI/c1-2-3-5-13-8(12)11-4-6-14-7(9)10;/h2-6H2,1H3,(H3,9,10)(H,11,12);1H','InChIKey=FPHMMLIWFNLQTG-UHFFFAOYSA-N','CCCCOC(=O)NCCSC(=N)N.I',NULL),
	(38075,0,1,NULL,'Consistent with Molecular Formula','C27H47N3OS',461.7478,NULL,'EF2FD6316173CE53-FICuS-01-69','EF2FD6316173CE53-FICTS-01-48','D53EEAF0CB2BC6C9-uuuuu-01-51','InChI=1S/C27H47N3OS/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-28-27(32)30-29-24-25-19-21-26(31-2)22-20-25/h19-22,24H,3-18,23H2,1-2H3,(H2,28,30,32)/b29-24+','InChIKey=QYUSWYUNGYPLBC-RMLRFSFXSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(OC)cc1','1'),
	(38076,0,0,'7252-47-3','Consistent with Molecular Formula','C9H20IN3O2S',361.2404,NULL,'952FD7F709D34574-FICuS-01-59','952FD7F709D34574-FICTS-01-38','8F772215A7A4DAC4-uuuuu-01-15','InChI=1S/C9H19N3O2S.HI/c1-2-3-4-6-14-9(13)12-5-7-15-8(10)11;/h2-7H2,1H3,(H3,10,11)(H,12,13);1H','InChIKey=HCQQUWKLEDMTFL-UHFFFAOYSA-N','CCCCCOC(=O)NCCSC(=N)N.I',NULL),
	(38077,0,1,'6345-36-4','Consistent with Molecular Formula','C27H47N3OS',461.7478,NULL,'B745F07F8E9269A3-FICuS-01-67','B745F07F8E9269A3-FICTS-01-46','F31BFAF19765FC70-uuuuu-01-2B','InChI=1S/C27H47N3OS/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-23-28-27(32)30-29-24-25-21-18-19-22-26(25)31-2/h18-19,21-22,24H,3-17,20,23H2,1-2H3,(H2,28,30,32)/b29-24+','InChIKey=RHCKARLHSJYLQZ-RMLRFSFXSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccccc1OC','1'),
	(38078,0,0,NULL,'Consistent with Molecular Formula','C10H22IN3O2S',375.2672,NULL,'D61888583145DBC5-FICuS-01-52','D61888583145DBC5-FICTS-01-31','CC407DBA9F324475-uuuuu-01-16','InChI=1S/C10H21N3O2S.HI/c1-2-3-4-5-7-15-10(14)13-6-8-16-9(11)12;/h2-8H2,1H3,(H3,11,12)(H,13,14);1H','InChIKey=JVHAVSUYTIGQHW-UHFFFAOYSA-N','CCCCCCOC(=O)NCCSC(=N)N.I',NULL),
	(38079,0,1,'6345-37-5','Consistent with Molecular Formula','C30H47N3S',481.7814,NULL,'5F55002159BF5CE9-FICuS-01-5B','5F55002159BF5CE9-FICTS-01-3A','075F77ECF6B9E078-uuuuu-01-29','InChI=1S/C30H47N3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-25-31-30(34)33-32-26-28-23-20-22-27-21-17-18-24-29(27)28/h17-18,20-24,26H,2-16,19,25H2,1H3,(H2,31,33,34)/b32-26+','InChIKey=WJPXJQRXOSZLDO-HMZBKAONSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1cccc2ccccc12','1'),
	(38080,0,0,'6345-38-6','Consistent with Molecular Formula','C12H26IN3O2S',403.3208,NULL,'E6FF38AEA042A57A-FICuS-01-84','E6FF38AEA042A57A-FICTS-01-63','FCA7CD4C0E353ACA-uuuuu-01-4A','InChI=1S/C12H25N3O2S.HI/c1-2-3-4-5-6-7-9-17-12(16)15-8-10-18-11(13)14;/h2-10H2,1H3,(H3,13,14)(H,15,16);1H','InChIKey=MKXQCHOYZJUWKT-UHFFFAOYSA-N','CCCCCCCCOC(=O)NCCSC(=N)N.I',NULL),
	(38081,0,0,'6345-39-7','Consistent with Molecular Formula','C14H30IN3O2S',431.3744,NULL,'03B9BB112982542B-FICuS-01-3D','03B9BB112982542B-FICTS-01-1C','19E14EF387F5CB9B-uuuuu-01-32','InChI=1S/C14H29N3O2S.HI/c1-2-3-4-5-6-7-8-9-11-19-14(18)17-10-12-20-13(15)16;/h2-12H2,1H3,(H3,15,16)(H,17,18);1H','InChIKey=OYJIHBFIMCJWIQ-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)NCCSC(=N)N.I',NULL),
	(38082,0,0,'6345-40-0','Consistent with Molecular Formula','C13H27NO3',245.3612,NULL,'303B94C692F02589-FICuS-01-3E','303B94C692F02589-FICTS-01-1D','303B94C692F02589-uuuuu-01-ED','InChI=1S/C13H27NO3/c1-2-3-4-5-6-7-8-9-12-17-13(16)14-10-11-15/h15H,2-12H2,1H3,(H,14,16)','InChIKey=KKWYDPRJDPTIJF-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)NCCO',NULL),
	(38083,0,0,'6973-24-6','Consistent with Molecular Formula','C5H11NO5S',197.2056,NULL,'487ACACEEDDE6721-FICuS-01-99','487ACACEEDDE6721-FICTS-01-78','487ACACEEDDE6721-uuuuu-01-48','InChI=1S/C5H11NO5S/c1-10-5(7)6-3-4-11-12(2,8)9/h3-4H2,1-2H3,(H,6,7)','InChIKey=KDKUOULIPFYAON-UHFFFAOYSA-N','COC(=O)NCCOS(C)(=O)=O',NULL),
	(38084,0,0,'604-44-4','Consistent with Molecular Formula','C10H7ClO',178.6177,'4-Chloro-1-naphthol\n4-Chloro-.alpha.-naphthol\n1-Chloro-4-hydroxynaphthalene\n1-Naphthalenol, 4-chloro-\n1-Naphthol, 4-chloro-','AF8E1807836D5CDB-FICuS-01-7E','AF8E1807836D5CDB-FICTS-01-5D','AF8E1807836D5CDB-uuuuu-01-2D','InChI=1S/C10H7ClO/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h1-6,12H','InChIKey=LVSPDZAGCBEQAV-UHFFFAOYSA-N','Oc1ccc(Cl)c2ccccc12',NULL),
	(38085,0,1,'6345-41-1','Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'04C0A857DAC969DF-FICuS-01-7D','04C0A857DAC969DF-FICTS-01-5C','04C0A857DAC969DF-uuuuu-01-2C','InChI=1S/C12H12N4O3/c13-10(17)7-15-11(18)8-16(12(15)19)14-6-9-4-2-1-3-5-9/h1-6H,7-8H2,(H2,13,17)','InChIKey=RVSDXIGCDQWFOR-UHFFFAOYSA-N','NC(=O)CN1C(=O)CN(/N=C/c2ccccc2)C1=O','1'),
	(38086,0,0,'16490-02-1','Consistent with Molecular Formula','C6H4N2O4',168.1086,NULL,'2F1143FB56490C3C-FICuS-01-51','2F1143FB56490C3C-FICTS-01-30','2F1143FB56490C3C-uuuuu-01-00','InChI=1S/C6H4N2O4/c9-5(10)3-1-4(6(11)12)8-2-7-3/h1-2H,(H,9,10)(H,11,12)','InChIKey=XIEOKRXVAACBHI-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)ncn1',NULL),
	(38087,0,0,'6345-42-2','Consistent with Molecular Formula','C6H6N4O2',166.139,'4,6-Pyrimidinedicarboxamide','F086AA4A24424B68-FICuS-01-52','F086AA4A24424B68-FICTS-01-31','F086AA4A24424B68-uuuuu-01-01','InChI=1S/C6H6N4O2/c7-5(11)3-1-4(6(8)12)10-2-9-3/h1-2H,(H2,7,11)(H2,8,12)','InChIKey=QZMMMOWLQLKASC-UHFFFAOYSA-N','NC(=O)c1cc(C(N)=O)ncn1',NULL),
	(38088,0,0,'6345-43-3','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'EBE7208DA1263A26-FICuS-01-5E','EBE7208DA1263A26-FICTS-01-3D','EBE7208DA1263A26-uuuuu-01-0D','InChI=1S/C8H8N2O4/c1-13-7(11)5-3-6(8(12)14-2)10-4-9-5/h3-4H,1-2H3','InChIKey=AJTJKDWVSIIOIR-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)OC)ncn1',NULL),
	(38089,0,0,'6345-44-4','Consistent with Molecular Formula','C6H13ClN2OS',196.6945,NULL,'3371527D13823A11-FICuS-01-1B','3371527D13823A11-FICTS-01-FA','338DF5982C0FE35F-uuuuu-01-22','InChI=1S/C6H12N2OS.ClH/c1-9-5-10-6-7-3-2-4-8-6;/h2-5H2,1H3,(H,7,8);1H','InChIKey=SCJYAFBETZCSRL-UHFFFAOYSA-N','COCSC1=NCCCN1.Cl',NULL),
	(38090,0,0,'6345-45-5','Consistent with Molecular Formula','C20H33BrN2S',413.4581,NULL,'411A43B6ADBBA844-FICuS-01-67','411A43B6ADBBA844-FICTS-01-46','AEDE9D905C2801F9-uuuuu-01-2D','InChI=1S/C20H32N2S.BrH/c1-2-3-4-5-6-7-8-9-10-11-14-17-23-20-21-18-15-12-13-16-19(18)22-20;/h12-13,15-16H,2-11,14,17H2,1H3,(H,21,22);1H','InChIKey=ARUWHHFIHGFSOB-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCSc1nc2ccccc2[nH]1',NULL),
	(38091,0,0,'6345-46-6','Consistent with Molecular Formula','C21H35BrN2S',427.4849,NULL,'157102C516F3EE18-FICuS-01-42','157102C516F3EE18-FICTS-01-21','FAB5DCE3E76047A5-uuuuu-01-36','InChI=1S/C21H34N2S.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-15-18-24-21-22-19-16-13-14-17-20(19)23-21;/h13-14,16-17H,2-12,15,18H2,1H3,(H,22,23);1H','InChIKey=MHZUUZCQNJFBPP-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCSc1nc2ccccc2[nH]1',NULL),
	(38092,0,0,'6345-47-7','Consistent with Molecular Formula','C23H39BrN2S',455.5385,NULL,'364F1B03189DA6BC-FICuS-01-62','364F1B03189DA6BC-FICTS-01-41','D98BC525E90E0F01-uuuuu-01-16','InChI=1S/C23H38N2S.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-26-23-24-21-18-15-16-19-22(21)25-23;/h15-16,18-19H,2-14,17,20H2,1H3,(H,24,25);1H','InChIKey=AOGDDXUDVLJAPS-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCCCSc1nc2ccccc2[nH]1',NULL),
	(38093,0,0,'6345-48-8','Consistent with Molecular Formula','C25H43BrN2S',483.5921,NULL,'F506B130160F44FD-FICuS-01-4D','F506B130160F44FD-FICTS-01-2C','1AC26F16E79CED40-uuuuu-01-25','InChI=1S/C25H42N2S.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-28-25-26-23-20-17-18-21-24(23)27-25;/h17-18,20-21H,2-16,19,22H2,1H3,(H,26,27);1H','InChIKey=NHQXRKXQYTXUIT-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCCCCCSc1nc2ccccc2[nH]1',NULL),
	(38094,0,0,'6345-49-9','Consistent with Molecular Formula','C17H34N2O2',298.4678,NULL,'27B393A469A4B4E8-FICuS-01-5D','27B393A469A4B4E8-FICTS-01-3C','D8BC3B6A367C9B31-uuuuu-01-25','InChI=1S/C15H30N2.C2H4O2/c1-2-3-4-5-6-7-8-9-10-11-13-17-14-12-16-15-17;1-2(3)4/h15H,2-14H2,1H3;1H3,(H,3,4)','InChIKey=PZHYMFDAWHVARB-UHFFFAOYSA-N','CC(=O)O.CCCCCCCCCCCCN1C=NCC1',NULL),
	(38095,2,0,'6345-50-2','Consistent with Molecular Formula','C10H20ClNO',205.7271,NULL,'9838994B43D08ADC-FICuS-01-66','9838994B43D08ADC-FICTS-01-45','98C43EAE7C5D5392-uuuuu-01-22','InChI=1S/C10H19NO.ClH/c1-8-4-5-10(12)9(6-8)7-11(2)3;/h8-9H,4-7H2,1-3H3;1H','InChIKey=MRJGXBOGYCKTKZ-UHFFFAOYSA-N','CC1CCC(=O)C(CN(C)C)C1.Cl','1'),
	(38096,0,1,'6345-51-3','Consistent with Molecular Formula','C8H8N4O4',224.1756,NULL,'D9F82D4BF2F930F4-FICuS-01-82','D9F82D4BF2F930F4-FICTS-01-61','D9F82D4BF2F930F4-uuuuu-01-31','InChI=1S/C8H8N4O4/c13-8-11(3-4-16-8)9-5-6-1-2-7(10-6)12(14)15/h1-2,5,10H,3-4H2','InChIKey=DOKGRYVVERJILF-UHFFFAOYSA-N','O=C1OCCN1/N=C/c1ccc([N+](=O)[O-])[nH]1','1'),
	(38097,0,1,'6345-52-4','Consistent with Molecular Formula','C13H10N6O7',362.258,NULL,'7B74BA6026558A62-FICuS-01-47','7B74BA6026558A62-FICTS-01-26','7B74BA6026558A62-uuuuu-01-F6','InChI=1S/C13H10N6O7/c14-12(20)17(15-7-10-5-6-11(26-10)19(24)25)13(21)16-8-1-3-9(4-2-8)18(22)23/h1-7H,(H2,14,20)(H,16,21)','InChIKey=DYTXMYFIWXLNIZ-UHFFFAOYSA-N','NC(=O)N(/N=C/c1ccc([N+](=O)[O-])o1)C(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(38098,0,2,'6345-53-5','Consistent with Molecular Formula','C13H9N5O3S',315.3058,NULL,'21F6EFCE5E6360CC-FICuS-01-88','FA65A0D363C091A2-FICTS-01-39','9EDEDEB7F1F521A1-uuuuu-01-46','InChI=1S/C13H9N5O3S/c19-18(20)11-6-5-8(21-11)7-14-17-12-13(22)16-10-4-2-1-3-9(10)15-12/h1-7H,(H,15,17)(H,16,22)/b14-7+','InChIKey=QCEZWQSMVUGVNC-VGOFMYFVSA-N','O=[N+]([O-])c1ccc(/C=N/N=c2\\[nH]c3ccccc3[nH]c2=S)o1','1'),
	(38099,0,0,'3695-98-5','Consistent with Molecular Formula','C7H4N4',144.1354,'Methylenedimalononitrile\n1,1,3,3-Tetracyanopropane\n1,1\',3,3\'-Tetracyanopropane\n1,1,3,3-Propanetetracarbonitrile\n1,1,3,3-Propanetetracarbonitrile','66AFD5F42D840152-FICuS-01-57','66AFD5F42D840152-FICTS-01-36','66AFD5F42D840152-uuuuu-01-06','InChI=1S/C7H4N4/c8-2-6(3-9)1-7(4-10)5-11/h6-7H,1H2','InChIKey=QHNAZGXMVZNHLI-UHFFFAOYSA-N','N#CC(C#N)CC(C#N)C#N',NULL),
	(38100,3,0,NULL,'Consistent with Molecular Formula','C13H20O8',304.2962,NULL,'78E01896EEE6F5AB-FICuS-01-86','78E01896EEE6F5AB-FICTS-01-65','78E01896EEE6F5AB-uuuuu-01-35','InChI=1S/C13H20O8/c1-13(2,3)10(20-11(14)18-6-8-4-16-8)21-12(15)19-7-9-5-17-9/h8-10H,4-7H2,1-3H3','InChIKey=GPXXQSSHJFFOBT-UHFFFAOYSA-N','CC(C)(C)C(OC(=O)OCC1CO1)OC(=O)OCC1CO1','1'),
	(38101,4,0,NULL,'Consistent with Molecular Formula','C9H13ClO',172.6541,NULL,'D274B9AEA808B0E7-FICuS-01-78','D274B9AEA808B0E7-FICTS-01-57','D274B9AEA808B0E7-uuuuu-01-27','InChI=1S/C9H13ClO/c1-2-7(10)5-6-3-4-8-9(6)11-8/h2,6-9H,1,3-5H2','InChIKey=NIPFFBCYRHNWCO-UHFFFAOYSA-N','C=CC(Cl)CC1CCC2OC12','1'),
	(38102,4,0,'28487-52-7','Consistent with Molecular Formula','C9H6Cl6O',342.8638,NULL,'4C76DAA3D40E2830-FICuS-01-5E','4C76DAA3D40E2830-FICTS-01-3D','4C76DAA3D40E2830-uuuuu-01-0D','InChI=1S/C9H6Cl6O/c10-5-6(11)8(13)3(4-2-16-4)1-7(5,12)9(8,14)15/h3-4H,1-2H2','InChIKey=ADYBGWQSWJHWDU-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C(C3CO3)CC1(Cl)C2(Cl)Cl','1'),
	(38103,0,0,'6270-06-0','Consistent with Molecular Formula','C10H8ClNO2',209.6317,NULL,'225ECC622B70AC81-FICuS-01-5B','225ECC622B70AC81-FICTS-01-3A','225ECC622B70AC81-uuuuu-01-0A','InChI=1S/C10H8ClNO2/c11-5-6-12-9(13)7-3-1-2-4-8(7)10(12)14/h1-4H,5-6H2','InChIKey=ZPHGARLYQHMNTB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCl',NULL),
	(38104,1,0,NULL,'Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'80403BA2611FCED1-FICuS-01-56','80403BA2611FCED1-FICTS-01-35','80403BA2611FCED1-uuuuu-01-05','InChI=1S/C10H12O2/c1-2-7-12-10(11)8-9-5-3-4-6-9/h1,3,5,9H,4,6-8H2','InChIKey=GOBONLHPTMESBD-UHFFFAOYSA-N','C#CCOC(=O)CC1C=CCC1','1'),
	(38105,1,0,'20818-34-2','Consistent with Molecular Formula','C6H13ClS',152.6817,'2-Chloroethyl-sec-butyl sulfide\nSulfide, sec-butyl 2-chloroethyl','9299B2288123C55B-FICuS-01-3F','9299B2288123C55B-FICTS-01-1E','9299B2288123C55B-uuuuu-01-EE','InChI=1S/C6H13ClS/c1-3-6(2)8-5-4-7/h6H,3-5H2,1-2H3','InChIKey=SZWKDLZVWXCJGZ-UHFFFAOYSA-N','CCC(C)SCCCl','1'),
	(38106,0,1,'6295-78-9','Consistent with Molecular Formula','C17H11ClO2',282.7257,NULL,'8B2E6B4751E0816A-FICuS-01-56','8B2E6B4751E0816A-FICTS-01-35','8B2E6B4751E0816A-uuuuu-01-05','InChI=1S/C17H11ClO2/c18-15-8-6-13(7-9-15)16-11-14(17(19)20-16)10-12-4-2-1-3-5-12/h1-11H','InChIKey=MXEGDHFMUSGPKT-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)cc2)=C/C1=C/c1ccccc1','1'),
	(38107,0,1,'6781-91-5','Consistent with Molecular Formula','C17H14O3S',298.3558,NULL,'2AB24678B1B3792A-FICuS-01-52','2AB24678B1B3792A-FICTS-01-31','2AB24678B1B3792A-uuuuu-01-01','InChI=1S/C17H14O3S/c1-2-19-14-7-5-12(6-8-14)16-11-13(17(18)20-16)10-15-4-3-9-21-15/h3-11H,2H2,1H3','InChIKey=GNTTXKMQGJMULY-UHFFFAOYSA-N','CCOc1ccc(C2=C/C(=C/c3cccs3)C(=O)O2)cc1','1'),
	(38108,0,0,'36776-11-1','Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'85DD3EF10909ADDA-FICuS-01-87','85DD3EF10909ADDA-FICTS-01-66','85DD3EF10909ADDA-uuuuu-01-36','InChI=1S/C17H17NO3/c1-21-15-9-7-13(8-10-15)16(19)11-12-17(20)18-14-5-3-2-4-6-14/h2-10H,11-12H2,1H3,(H,18,20)','InChIKey=CWXMTNHXMWUSTO-UHFFFAOYSA-N','COc1ccc(C(=O)CCC(=O)Nc2ccccc2)cc1',NULL),
	(38109,0,1,'6781-90-4','Consistent with Molecular Formula','C19H15ClO3',326.7787,NULL,'F730CAF9F2714EEB-FICuS-01-8A','F730CAF9F2714EEB-FICTS-01-69','F730CAF9F2714EEB-uuuuu-01-39','InChI=1S/C19H15ClO3/c1-2-22-16-9-7-13(8-10-16)18-12-15(19(21)23-18)11-14-5-3-4-6-17(14)20/h3-12H,2H2,1H3','InChIKey=SJUMKHSTZANKEF-UHFFFAOYSA-N','CCOc1ccc(C2=C/C(=C/c3ccccc3Cl)C(=O)O2)cc1','1'),
	(38110,0,1,'6797-84-8','Consistent with Molecular Formula','C25H27Cl2NO4',476.3986,NULL,'C8A9CADD68079675-FICuS-01-78','C8A9CADD68079675-FICTS-01-57','C8A9CADD68079675-uuuuu-01-27','InChI=1S/C25H27Cl2NO4/c1-3-30-21-9-10-23(31-4-2)22(17-21)24-16-19(25(29)32-24)15-18-5-7-20(8-6-18)28(13-11-26)14-12-27/h5-10,15-17H,3-4,11-14H2,1-2H3','InChIKey=UZBWLXZTPOWQPX-UHFFFAOYSA-N','CCOc1ccc(OCC)c(C2=C/C(=C/c3ccc(N(CCCl)CCCl)cc3)C(=O)O2)c1','1'),
	(38111,0,1,'6781-81-3','Consistent with Molecular Formula','C21H18Cl3NO2',422.7377,NULL,'CC471C9635230091-FICuS-01-32','CC471C9635230091-FICTS-01-11','CC471C9635230091-uuuuu-01-E1','InChI=1S/C21H18Cl3NO2/c22-9-11-25(12-10-23)19-7-1-15(2-8-19)13-17-14-20(27-21(17)26)16-3-5-18(24)6-4-16/h1-8,13-14H,9-12H2','InChIKey=UCFKNLGXMYXTGE-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)cc2)=C/C1=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(38112,2,0,NULL,'Consistent with Molecular Formula','C22H14BrNO2',404.2621,NULL,'6C12CA49BFB3E216-FICuS-01-6F','6C12CA49BFB3E216-FICTS-01-4E','6C12CA49BFB3E216-uuuuu-01-1E','InChI=1S/C22H14BrNO2/c23-19-20(24-9-10-24)22(26)18-16-13-7-3-1-5-11(13)15(17(18)21(19)25)12-6-2-4-8-14(12)16/h1-8,15-16H,9-10H2','InChIKey=MVMPAPADQSCIID-UHFFFAOYSA-N','O=C1C(Br)=C(N2CC2)C(=O)C2=C1C1c3ccccc3C2c2ccccc21','1'),
	(38113,3,0,NULL,'Consistent with Molecular Formula','C23H17NO2',339.3928,NULL,'0689BB7349CC2EE7-FICuS-01-72','0689BB7349CC2EE7-FICTS-01-51','0689BB7349CC2EE7-uuuuu-01-21','InChI=1S/C23H17NO2/c1-12-11-24(12)17-10-18(25)21-19-13-6-2-4-8-15(13)20(22(21)23(17)26)16-9-5-3-7-14(16)19/h2-10,12,19-20H,11H2,1H3','InChIKey=JEJCBIQZTDJXEK-UHFFFAOYSA-N','CC1CN1C1=CC(=O)C2=C(C1=O)C1c3ccccc3C2c2ccccc21','1'),
	(38114,3,0,NULL,'Consistent with Molecular Formula','C23H16BrNO2',418.2889,NULL,'92FFFA4F28CDDA26-FICuS-01-9D','92FFFA4F28CDDA26-FICTS-01-7C','92FFFA4F28CDDA26-uuuuu-01-4C','InChI=1S/C23H16BrNO2/c1-11-10-25(11)21-20(24)22(26)18-16-12-6-2-4-8-14(12)17(19(18)23(21)27)15-9-5-3-7-13(15)16/h2-9,11,16-17H,10H2,1H3','InChIKey=PLQLPYJFALYFCA-UHFFFAOYSA-N','CC1CN1C1=C(Br)C(=O)C2=C(C1=O)C1c3ccccc3C2c2ccccc21','1'),
	(38115,3,0,NULL,'Consistent with Molecular Formula','C24H18BrNO2',432.3157,NULL,'05B9EC3B65EDAA8A-FICuS-01-93','05B9EC3B65EDAA8A-FICTS-01-72','05B9EC3B65EDAA8A-uuuuu-01-42','InChI=1S/C24H18BrNO2/c1-2-12-11-26(12)22-21(25)23(27)19-17-13-7-3-5-9-15(13)18(20(19)24(22)28)16-10-6-4-8-14(16)17/h3-10,12,17-18H,2,11H2,1H3','InChIKey=MUUVKPVAULPSTF-UHFFFAOYSA-N','CCC1CN1C1=C(Br)C(=O)C2=C(C1=O)C1c3ccccc3C2c2ccccc21','1'),
	(38116,0,1,'103-41-3','Consistent with Molecular Formula','C16H14O2',238.2854,'Cinnamein\nBenzylcinnamate\nBenzyl cinnamate\nBenzyl alcohol, cinnamate\nBenzyl .gamma.-phenylacrylate\nBenzyl alcohol cinnamic ester\nWLN: R1U1VO1R\n2-Propenoic acid, 3-phenyl-, phenylmethyl ester\nCinnamic acid, benzyl ester','EECE03DCECAC1C70-FICuS-01-AA','EECE03DCECAC1C70-FICTS-01-89','EECE03DCECAC1C70-uuuuu-01-59','InChI=1S/C16H14O2/c17-16(12-11-14-7-3-1-4-8-14)18-13-15-9-5-2-6-10-15/h1-12H,13H2','InChIKey=NGHOLYJTSCBCGC-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)OCc1ccccc1','1'),
	(38117,0,0,'63330-57-4','Consistent with Molecular Formula','C7H6Cl2N2S',221.1038,NULL,'E5BA0C6E36331990-FICuS-01-54','E5BA0C6E36331990-FICTS-01-33','E546AB8B09BEC0DE-uuuuu-01-43','InChI=1S/C7H5ClN2S.ClH/c8-4-2-1-3-5-6(4)10-7(9)11-5;/h1-3H,(H2,9,10);1H','InChIKey=LLHPVALKHUEAJT-UHFFFAOYSA-N','Cl.Nc1nc2c(Cl)cccc2s1',NULL),
	(38118,0,0,NULL,'Consistent with Molecular Formula','C9H17NO5S',251.297,NULL,'D7C576428B7458BB-FICuS-01-63','D7C576428B7458BB-FICTS-01-42','A144C54640CA98C7-uuuuu-01-05','InChI=1S/C8H14NO.CH4O4S/c1-9(2,3)7-8-5-4-6-10-8;1-5-6(2,3)4/h4-6H,7H2,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=DUVVABBDNHXUMR-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[N+](C)(C)Cc1ccco1',NULL),
	(38119,0,0,'770-12-7','Consistent with Molecular Formula','C6H5Cl2O2P',210.9841,'Phenyl dichlorophosphate\nPhenylphosphoric dichloride\nPhenyl phosphorodichlorodate\nPhenyl phosphorodichloridate\nPhenoxydichlorophosphine oxide\nDichlorophenoxyphosphine oxide\nPhosphoroyl dichloride phenyl ester\nPhosphorodichloridic acid, phenyl ester\nPhosphorodichloridic acid, phenyl ester','6DDA6BCFB685D6DE-FICuS-01-AF','6DDA6BCFB685D6DE-FICTS-01-8E','6DDA6BCFB685D6DE-uuuuu-01-5E','InChI=1S/C6H5Cl2O2P/c7-11(8,9)10-6-4-2-1-3-5-6/h1-5H','InChIKey=TXFOLHZMICYNRM-UHFFFAOYSA-N','O=P(Cl)(Cl)Oc1ccccc1',NULL),
	(38120,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O2S',289.3112,NULL,'1FAB1C1810701429-FICuS-01-36','AFA66C79046418BD-FICTS-01-4A','1FAB1C1810701429-uuuuu-01-E5','InChI=1S/C12H11N5O2S/c18-17(19)10-6-7-11(13-8-10)15-16-12(20)14-9-4-2-1-3-5-9/h1-8H,(H,13,15)(H2,14,16,20)','InChIKey=SDNMVIVKYSNXKF-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N/NC(=S)Nc2ccccc2)[nH]c1','1'),
	(38121,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O3',273.2506,NULL,'911DFF88045F9853-FICuS-01-5A','FE6E28DDC9C0064F-FICTS-01-6D','911DFF88045F9853-uuuuu-01-09','InChI=1S/C12H11N5O3/c18-12(14-9-4-2-1-3-5-9)16-15-11-7-6-10(8-13-11)17(19)20/h1-8H,(H,13,15)(H2,14,16,18)','InChIKey=JVBGTUVXXOUQLB-UHFFFAOYSA-N','O=C(N/N=c1/ccc([N+](=O)[O-])c[nH]1)Nc1ccccc1','1'),
	(38122,0,1,NULL,'Consistent with Molecular Formula','C13H13N5O3',287.2774,NULL,'7C25374423F149C0-FICuS-01-36','A388A03BE4B594A7-FICTS-01-45','7C25374423F149C0-uuuuu-01-E5','InChI=1S/C13H13N5O3/c1-9-2-4-10(5-3-9)15-13(19)17-16-12-7-6-11(8-14-12)18(20)21/h2-8H,1H3,(H,14,16)(H2,15,17,19)','InChIKey=QRWMPMAKLJNAFM-UHFFFAOYSA-N','Cc1ccc(NC(=O)N/N=c2/ccc([N+](=O)[O-])c[nH]2)cc1','1'),
	(38123,0,1,NULL,'Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'D5D7BA3BD547EE54-FICuS-01-8A','504F7C76804169C1-FICTS-01-1C','D5D7BA3BD547EE54-uuuuu-01-39','InChI=1S/C10H13N5O5/c1-2-9(16)20-6-12-10(17)14-13-8-4-3-7(5-11-8)15(18)19/h3-5H,2,6H2,1H3,(H,11,13)(H2,12,14,17)','InChIKey=LSTXAQFRQDECML-UHFFFAOYSA-N','CCC(=O)OCNC(=O)N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1'),
	(38124,0,1,NULL,'Consistent with Molecular Formula','C18H15N5O3',349.3482,NULL,'13468A1899776AAB-FICuS-01-51','C53084838A359570-FICTS-01-0E','13468A1899776AAB-uuuuu-01-00','InChI=1S/C18H15N5O3/c24-18(22-21-17-11-10-16(12-19-17)23(25)26)20-15-8-6-14(7-9-15)13-4-2-1-3-5-13/h1-12H,(H,19,21)(H2,20,22,24)','InChIKey=OWQBBHIKUQUZTI-UHFFFAOYSA-N','O=C(N/N=c1/ccc([N+](=O)[O-])c[nH]1)Nc1ccc(-c2ccccc2)cc1','1'),
	(38125,0,1,NULL,'Consistent with Molecular Formula','C12H10N6O5',318.2482,NULL,'AE6A3D0CD11FF9BA-FICuS-01-9C','C917BB157110BA19-FICTS-01-2A','AE6A3D0CD11FF9BA-uuuuu-01-4B','InChI=1S/C12H10N6O5/c19-12(14-8-2-1-3-9(6-8)17(20)21)16-15-11-5-4-10(7-13-11)18(22)23/h1-7H,(H,13,15)(H2,14,16,19)','InChIKey=LLHAXGZKNYYTCF-UHFFFAOYSA-N','O=C(N/N=c1/ccc([N+](=O)[O-])c[nH]1)Nc1cccc([N+](=O)[O-])c1','1'),
	(38126,0,1,NULL,'Consistent with Molecular Formula','C18H15N7O3',377.3616,NULL,'D11C0CD4CC7828D1-FICuS-01-6F','8D014855F7D4A7E9-FICTS-01-44','D11C0CD4CC7828D1-uuuuu-01-1E','InChI=1S/C18H15N7O3/c26-18(24-23-17-11-10-16(12-19-17)25(27)28)20-13-6-8-15(9-7-13)22-21-14-4-2-1-3-5-14/h1-12H,(H,19,23)(H2,20,24,26)','InChIKey=BOKGTAQIYGBUDX-UHFFFAOYSA-N','O=C(N/N=c1/ccc([N+](=O)[O-])c[nH]1)Nc1ccc(/N=N/c2ccccc2)cc1','1'),
	(38127,0,0,'6973-25-7','Consistent with Molecular Formula','C37H76N2S',581.0808,'Dioctadecyl thiourea\nWLN: 18MYUS&M18\nUrea, 1,3-dioctadecyl-2-thio-','74AEE74F554B36B0-FICuS-01-69','74AEE74F554B36B0-FICTS-01-48','74AEE74F554B36B0-uuuuu-01-18','InChI=1S/C37H76N2S/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-38-37(40)39-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3,(H2,38,39,40)','InChIKey=LRDWZYFXZNDIRZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)NCCCCCCCCCCCCCCCCCC',NULL),
	(38128,0,0,'6973-26-8','Consistent with Molecular Formula','C19H41N3S',343.613,NULL,'B1608E832CFE5270-FICuS-01-56','B1608E832CFE5270-FICTS-01-35','B1608E832CFE5270-uuuuu-01-05','InChI=1S/C19H41N3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-19(23)22-20/h2-18,20H2,1H3,(H2,21,22,23)','InChIKey=HJDFNODKUDTBIV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)NN',NULL),
	(38129,0,1,'7248-08-0','Consistent with Molecular Formula','C26H45N3OS',447.721,NULL,'3CC37C02DBC83CC8-FICuS-01-81','1F35BA4591FA1CFD-FICTS-01-60','3CC37C02DBC83CC8-uuuuu-01-30','InChI=1S/C26H45N3OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-27-26(31)29-28-23-24-20-17-18-21-25(24)30/h17-18,20-21,23,30H,2-16,19,22H2,1H3,(H2,27,29,31)/b28-23+','InChIKey=WNACIALNKLPCHY-WEMUOSSPSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccccc1O','1'),
	(38130,9,0,'6327-93-1','Consistent with Molecular Formula','C13H24N2O11',384.3394,'MACROZEMIN\nMACROZEMIN\nMacrozamin\n.beta.-D-Glucopyranoside, (methyl-ONN-azoxy)methyl 6-O-.beta.-D-xylopyranosyl-','9BD095556F0E68A1-FICuS-01-5F','9BD095556F0E68A1-FICTS-01-3E','9BD095556F0E68A1-uuuuu-01-0E','InChI=1S/C13H24N2O11/c1-15(22)14-4-25-13-11(21)9(19)8(18)6(26-13)3-24-12-10(20)7(17)5(16)2-23-12/h5-13,16-21H,2-4H2,1H3/b15-14-','InChIKey=DQCANINXHQSIAW-PFONDFGASA-N','C/[N+]([O-])=N/COC1OC(COC2OCC(O)C(O)C2O)C(O)C(O)C1O','1'),
	(38131,1,0,'64976-99-4','Consistent with Molecular Formula','C13H18Cl2N2O2',305.2034,'NSC 44424\n.beta.-Alanine, 3-(m-[bis(2-chloroethyl)amino]phenyl)-\nBenzenepropanoic acid, .beta.-amino-3-[bis(2-chloroethyl)amino]-','54C8E26CEF166067-FICuS-01-60','54C8E26CEF166067-FICTS-01-3F','54C8E26CEF166067-uuuuu-01-0F','InChI=1S/C13H18Cl2N2O2/c14-4-6-17(7-5-15)11-3-1-2-10(8-11)12(16)9-13(18)19/h1-3,8,12H,4-7,9,16H2,(H,18,19)','InChIKey=OFTRSXQYSTVKLF-UHFFFAOYSA-N','NC(CC(=O)O)c1cccc(N(CCCl)CCCl)c1','1'),
	(38132,1,0,NULL,'Consistent with Molecular Formula','C22H22Cl2N2O4',449.3328,NULL,'A2B81DC6416AA464-FICuS-01-5D','A2B81DC6416AA464-FICTS-01-3C','A2B81DC6416AA464-uuuuu-01-0C','InChI=1S/C22H22Cl2N2O4/c1-30-20(27)14-19(26-21(28)17-7-2-3-8-18(17)22(26)29)15-5-4-6-16(13-15)25(11-9-23)12-10-24/h2-8,13,19H,9-12,14H2,1H3','InChIKey=WTEAAXVNEKYVFT-UHFFFAOYSA-N','COC(=O)CC(c1cccc(N(CCCl)CCCl)c1)N1C(=O)c2ccccc2C1=O','1'),
	(38133,0,0,NULL,'Consistent with Molecular Formula','C14H19Cl2NO3',320.215,'MP 597\nAcetic acid, (p-[bis(2-chloroethyl)amino]phenoxy)-, ethyl ester\nAcetic acid, [P-[bis(2-chloroethyl)amino]phenoxy]-, ethyl ester\nAcetic acid, [4-[bis(2-chloroethyl)amino]phenoxy]-, ethyl ester','FF9F3FE73A7A6274-FICuS-01-86','FF9F3FE73A7A6274-FICTS-01-65','FF9F3FE73A7A6274-uuuuu-01-35','InChI=1S/C14H19Cl2NO3/c1-2-19-14(18)11-20-13-5-3-12(4-6-13)17(9-7-15)10-8-16/h3-6H,2,7-11H2,1H3','InChIKey=URNCGTCVMFULJB-UHFFFAOYSA-N','CCOC(=O)COc1ccc(N(CCCl)CCCl)cc1',NULL),
	(38134,0,0,NULL,'Consistent with Molecular Formula','C13H17ClO2S',272.7891,NULL,'A6724C8E6E6533DF-FICuS-01-71','A6724C8E6E6533DF-FICTS-01-50','A6724C8E6E6533DF-uuuuu-01-20','InChI=1S/C13H17ClO2S/c1-16-13(15)7-6-11-2-4-12(5-3-11)10-17-9-8-14/h2-5H,6-10H2,1H3','InChIKey=FZHSYIDUWAZHAR-UHFFFAOYSA-N','COC(=O)CCc1ccc(CSCCCl)cc1',NULL),
	(38135,1,0,'6327-94-2','Consistent with Molecular Formula','C22H24N2O6',412.4414,NULL,'5195EC4136FC25DF-FICuS-01-6B','5195EC4136FC25DF-FICTS-01-4A','5195EC4136FC25DF-uuuuu-01-1A','InChI=1S/C22H24N2O6/c1-30-20(27)14-19(24-21(28)17-7-2-3-8-18(17)22(24)29)15-5-4-6-16(13-15)23(9-11-25)10-12-26/h2-8,13,19,25-26H,9-12,14H2,1H3','InChIKey=GEXNVOUUEDPBBK-UHFFFAOYSA-N','COC(=O)CC(c1cccc(N(CCO)CCO)c1)N1C(=O)c2ccccc2C1=O','1'),
	(38136,0,0,'6327-95-3','Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'D8E6C222E3B45015-FICuS-01-50','D8E6C222E3B45015-FICTS-01-2F','D8E6C222E3B45015-uuuuu-01-FF','InChI=1S/C12H17NO3/c1-16-12(15)7-4-10-2-5-11(6-3-10)13-8-9-14/h2-3,5-6,13-14H,4,7-9H2,1H3','InChIKey=ONGZFGQRQQZCBM-UHFFFAOYSA-N','COC(=O)CCc1ccc(NCCO)cc1',NULL),
	(38137,0,0,'6327-96-4','Consistent with Molecular Formula','C14H21NO5',283.3236,NULL,'F6E408324BF77BB1-FICuS-01-68','F6E408324BF77BB1-FICTS-01-47','F6E408324BF77BB1-uuuuu-01-17','InChI=1S/C14H21NO5/c1-2-19-14(18)11-20-13-5-3-12(4-6-13)15(7-9-16)8-10-17/h3-6,16-17H,2,7-11H2,1H3','InChIKey=DBTULUOSAAYDBF-UHFFFAOYSA-N','CCOC(=O)COc1ccc(N(CCO)CCO)cc1',NULL),
	(38138,0,0,'6327-97-5','Consistent with Molecular Formula','C5H5BrN2O2',205.0107,'5-Bromo-1-methyluracil\n1-Methyl-5-bromouracil\n2,4(1H,3H)-Pyrimidinedione, 5-bromo-1-methyl-\nUracil, 5-bromo-1-methyl-','43E70FCC29428EB1-FICuS-01-67','43E70FCC29428EB1-FICTS-01-46','43E70FCC29428EB1-uuuuu-01-16','InChI=1S/C5H5BrN2O2/c1-8-2-3(6)4(9)7-5(8)10/h2H,1H3,(H,7,9,10)','InChIKey=PIVKLKRNXWUHSD-UHFFFAOYSA-N','Cn1cc(Br)c(=O)[nH]c1=O',NULL),
	(38139,0,0,'615-77-0','Consistent with Molecular Formula','C5H6N2O2',126.1146,'1-Methyluracil\n2,4(1H,3H)-Pyrimidinedione, 1-methyl-\nUracil, 1-methyl-','F0FFF8642F36CED0-FICuS-01-8E','F0FFF8642F36CED0-FICTS-01-6D','F0FFF8642F36CED0-uuuuu-01-3D','InChI=1S/C5H6N2O2/c1-7-3-2-4(8)6-5(7)9/h2-3H,1H3,(H,6,8,9)','InChIKey=XBCXJKGHPABGSD-UHFFFAOYSA-N','Cn1ccc(=O)[nH]c1=O',NULL),
	(38140,0,0,'6327-98-6','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'1FC56847EE224108-FICuS-01-4A','1FC56847EE224108-FICTS-01-29','1FC56847EE224108-uuuuu-01-F9','InChI=1S/C6H8N2OS/c1-8-5(9)3-4-7-6(8)10-2/h3-4H,1-2H3','InChIKey=BECYBYGJEOBJGE-UHFFFAOYSA-N','CSc1nccc(=O)n1C',NULL),
	(38141,2,0,'40716-92-5','Consistent with Molecular Formula','C8H19Br3N2O2',414.9623,'MP 605\nerythro-2,3-Butanediol, 1,4-bis(2-bromoethylamino)-, dihydrobromide\n2,3-Butanediol, 1,4-bis[(2-bromoethyl)amino-, dihydrobromide (R*,S*)-','E78D207DA4DA6229-FICuS-01-69','E78D207DA4DA6229-FICTS-01-48','5ECB84CA79C3E8CE-uuuuu-01-50','InChI=1S/C8H18Br2N2O2.BrH/c9-1-3-11-5-7(13)8(14)6-12-4-2-10;/h7-8,11-14H,1-6H2;1H/t7-,8+;','InChIKey=DBGXVUDPUPACJJ-KVZVIFLMSA-N','Br.OC(CNCCBr)C(O)CNCCBr','1'),
	(38142,2,0,'28069-00-3','Consistent with Molecular Formula','C8H19Cl3N2O2',281.6093,'2,3-Butanediol, meso-1,4-bis(2-chloroethylamino)-, dihydrochloride','4D68D53869F54C18-FICuS-01-5B','4D68D53869F54C18-FICTS-01-3A','90AE0E3D607726A3-uuuuu-01-01','InChI=1S/C8H18Cl2N2O2.ClH/c9-1-3-11-5-7(13)8(14)6-12-4-2-10;/h7-8,11-14H,1-6H2;1H/t7-,8+;','InChIKey=RRGQNXVHMVLYGG-KVZVIFLMSA-N','Cl.OC(CNCCCl)C(O)CNCCCl','1'),
	(38143,3,0,'6327-99-7','Consistent with Molecular Formula','C16H25NO4',295.3778,NULL,'D1139DF5C6E1B73E-FICuS-01-78','D1139DF5C6E1B73E-FICTS-01-57','D1139DF5C6E1B73E-uuuuu-01-27','InChI=1S/C16H25NO4/c1-10-5-6-12(7-11(10)2)17-8-13(19)15-14(9-18)20-16(3,4)21-15/h5-7,13-15,17-19H,8-9H2,1-4H3','InChIKey=ZXRCEABCYCOWFZ-UHFFFAOYSA-N','Cc1ccc(NCC(O)C2OC(C)(C)OC2CO)cc1C','1'),
	(38144,0,0,'6328-00-3','Consistent with Molecular Formula','C10H9NO5',223.1848,'3-(m-Nitrobenzoyl)propionic acid\nBenzenebutanoic acid, 3-nitro-.gamma.-oxo-\nPropionic acid, 3-(m-nitrobenzoyl)-','3705A28AE6F79E4F-FICuS-01-72','3705A28AE6F79E4F-FICTS-01-51','3705A28AE6F79E4F-uuuuu-01-21','InChI=1S/C10H9NO5/c12-9(4-5-10(13)14)7-2-1-3-8(6-7)11(15)16/h1-3,6H,4-5H2,(H,13,14)','InChIKey=VNDVLOPITGDGOG-UHFFFAOYSA-N','O=C(O)CCC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(38145,0,1,'6328-01-4','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'C6C04103C52FD31D-FICuS-01-57','C6C04103C52FD31D-FICTS-01-36','94C46AECAC757A8F-uuuuu-01-3F','InChI=1S/C11H13NO2/c1-2-14-11(13)7-6-9-4-3-5-10(12)8-9/h3-8H,2,12H2,1H3/b7-6+','InChIKey=UEUURYZTMLPUEE-VOTSOKGWSA-N','CCOC(=O)/C=C/c1cccc(N)c1','1'),
	(38146,0,1,'5048-82-8','Consistent with Molecular Formula','C11H13NO2',191.2292,'Ethyl p-aminocinnamate\nEthyl 4-aminocinnamate\nCinnamic acid, p-amino-, ethyl ester\n2-Propenoic acid, 3-(4-aminophenyl)-, ethyl ester','0BB65982597FC272-FICuS-01-52','3064BE8596BF9874-FICTS-01-3A','0BB65982597FC272-uuuuu-01-01','InChI=1S/C11H13NO2/c1-2-14-11(13)8-5-9-3-6-10(12)7-4-9/h3-8H,2,12H2,1H3/b8-5+','InChIKey=NRPMBSHHBFFYBF-VMPITWQZSA-N','CCOC(=O)/C=C/c1ccc(N)cc1','1'),
	(38147,0,1,'64976-97-2','Consistent with Molecular Formula','C13H15Cl2NO2',288.173,'2-Propenoic acid, 3-[2-[bis(2-chloroethyl)amino]phenyl]-','15358572476617B0-FICuS-01-1C','15358572476617B0-FICTS-01-FB','424D550BCD54253E-uuuuu-01-FF','InChI=1S/C13H15Cl2NO2/c14-7-9-16(10-8-15)12-4-2-1-3-11(12)5-6-13(17)18/h1-6H,7-10H2,(H,17,18)/b6-5-','InChIKey=UIDZRHZSGQXZDV-WAYWQWQTSA-N','O=C(O)/C=C\\c1ccccc1N(CCCl)CCCl','1'),
	(38148,0,1,NULL,'Consistent with Molecular Formula','C13H14N4O4S',322.338,NULL,'73979E35E8EDC77E-FICuS-01-83','A9EF9D484E6ABAE6-FICTS-01-82','73979E35E8EDC77E-uuuuu-01-32','InChI=1S/C13H14N4O4S/c1-8-3-5-10(6-4-8)22(20,21)17-16-9(2)11-7-14-13(19)15-12(11)18/h3-7,17H,1-2H3,(H2,14,15,18,19)','InChIKey=AOINIZIFHTUPAZ-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1c[nH]c(=O)[nH]c1=O','1'),
	(38149,6,0,'3150-14-9','Consistent with Molecular Formula','C14H16O4S',280.338,NULL,'B4A8E202D29BF197-FICuS-01-67','B4A8E202D29BF197-FICTS-01-46','B4A8E202D29BF197-uuuuu-01-16','InChI=1S/C14H16O4S/c1-15-14-12-11(19-12)10-9(17-14)7-16-13(18-10)8-5-3-2-4-6-8/h2-6,9-14H,7H2,1H3','InChIKey=BVHRIAXDMDBVBN-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2SC12','1'),
	(38150,5,0,'4460-60-0','Consistent with Molecular Formula','C6H14ClNO5',215.6333,NULL,'27E2FD909A14C2DD-FICuS-01-76','27E2FD909A14C2DD-FICTS-01-55','271E5A75A5991B93-uuuuu-01-FE','InChI=1S/C6H13NO5.ClH/c7-1-2-3(8)4(9)5(10)6(11)12-2;/h2-6,8-11H,1,7H2;1H','InChIKey=GHQIWWAEPCTDEU-UHFFFAOYSA-N','Cl.NCC1OC(O)C(O)C(O)C1O','1'),
	(38151,0,0,'62785-09-5','Consistent with Molecular Formula','C9H13Cl2N3O2',266.1266,'MP 615\nUracil, 5-[bis(2-chloroethyl)amino]-3-methyl-\n2,4(1H,3H)-Pyrimidinedione, 5-[bis(2-chloroethyl)amino]-3-methyl-','81960DF4E2B2C64C-FICuS-01-68','B7A145059B73E8F7-FICTS-01-3E','81960DF4E2B2C64C-uuuuu-01-17','InChI=1S/C9H13Cl2N3O2/c1-13-8(15)7(6-12-9(13)16)14(4-2-10)5-3-11/h6H,2-5H2,1H3,(H,12,16)','InChIKey=QVQYGGLXCDUVOK-UHFFFAOYSA-N','Cn1c(=O)[nH]cc(N(CCCl)CCCl)c1=O',NULL),
	(38152,0,0,NULL,'Consistent with Molecular Formula','C9H13Cl2N3O2',266.1266,'Uracil, 5-[bis(2-chloroethyl)amino]-1-methyl-\n2,4(1H,3H)-Pyrimidinedione, 5-[bis(2-chloroethyl)amino]-1-methyl-','517796A3241EC99C-FICuS-01-52','517796A3241EC99C-FICTS-01-31','517796A3241EC99C-uuuuu-01-01','InChI=1S/C9H13Cl2N3O2/c1-13-6-7(8(15)12-9(13)16)14(4-2-10)5-3-11/h6H,2-5H2,1H3,(H,12,15,16)','InChIKey=LLQAJAXTYFKVHQ-UHFFFAOYSA-N','Cn1cc(N(CCCl)CCCl)c(=O)[nH]c1=O',NULL),
	(38153,6,0,'4064-57-7','Consistent with Molecular Formula','C21H27FO3',346.4409,NULL,'2FFB59FBF3EE2FF6-FICuS-01-B4','2FFB59FBF3EE2FF6-FICTS-01-93','4F1AB66FCBB9616E-uuuuu-01-38','InChI=1S/C21H27FO3/c1-12(23)15-6-7-16-17-5-4-13-10-14(24)8-9-20(13,3)21(17,22)18(25)11-19(15,16)2/h6,10,16-18,25H,4-5,7-9,11H2,1-3H3/t16-,17-,18-,19+,20-,21-/m0/s1','InChIKey=WHFHAAOGZDECTE-OLGWUGKESA-N','CC(=O)C1=CCC2C3CCC4=CC(=O)CCC4(C)C3(F)C(O)CC12C','1'),
	(38154,8,0,'66170-12-5','Consistent with Molecular Formula','C21H29FO4',364.4561,'Progesterone, 9-fluoro-11.beta.,16.alpha.-dihydroxy-\nPregn-4-ene-3,20-dione, 9-fluoro-11,16-dihydroxy-, (11.beta.,16.alpha.)-','62C42BD4D24B3993-FICuS-01-56','62C42BD4D24B3993-FICTS-01-35','CF089D74B184C2CE-uuuuu-01-2B','InChI=1S/C21H29FO4/c1-11(23)18-16(25)9-15-14-5-4-12-8-13(24)6-7-20(12,3)21(14,22)17(26)10-19(15,18)2/h8,14-18,25-26H,4-7,9-10H2,1-3H3/t14-,15-,16+,17-,18-,19-,20-,21-/m0/s1','InChIKey=UJCIAYKVFFBSLE-FJCZRMHDSA-N','CC(=O)C1C(O)CC2C3CCC4=CC(=O)CCC4(C)C3(F)C(O)CC21C','1'),
	(38155,7,0,'2640-71-3','Consistent with Molecular Formula','C22H32O2',328.4936,'SK 22942\n7.alpha.-Methylprogesterone\nProgesterone, 7.alpha.-methyl-\nPregn-4-ene-3,20-dione, 7-methyl-, (7.alpha.)-\nPregn-4-ene-3,20-dione, 7.alpha.-methyl-','EA060E51B075C67E-FICuS-01-61','EA060E51B075C67E-FICTS-01-40','EA060E51B075C67E-uuuuu-01-10','InChI=1S/C22H32O2/c1-13-11-15-12-16(24)7-9-21(15,3)19-8-10-22(4)17(14(2)23)5-6-18(22)20(13)19/h12-13,17-20H,5-11H2,1-4H3','InChIKey=ZJTSNYHPKIGSEQ-UHFFFAOYSA-N','CC(=O)C1CCC2C3C(C)CC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(38156,0,0,'61827-71-2','Consistent with Molecular Formula','C7H6Cl2N2S',221.1038,'2-Amino-6-chlorobenzothiazole hydrochloride\n2-Benzothiazolamine, 6-chloro-, monohydrochloride','0D9C9CF25A9D7BCD-FICuS-01-9E','0D9C9CF25A9D7BCD-FICTS-01-7D','0D603B176510A283-uuuuu-01-D7','InChI=1S/C7H5ClN2S.ClH/c8-4-1-2-5-6(3-4)11-7(9)10-5;/h1-3H,(H2,9,10);1H','InChIKey=ZVRNKXUJEHKKHW-UHFFFAOYSA-N','Cl.Nc1nc2ccc(Cl)cc2s1',NULL),
	(38157,2,0,'54763-94-9','Consistent with Molecular Formula','C29H43ClN2O4',519.1227,NULL,'C07916B2E8B453BD-FICuS-01-66','C07916B2E8B453BD-FICTS-01-45','C085B157D7398AF3-uuuuu-01-0E','InChI=1S/C29H42N2O4.ClH/c1-32-26-16-20-12-14-30-24(22(20)18-28(26)34-3)10-8-6-5-7-9-11-25-23-19-29(35-4)27(33-2)17-21(23)13-15-31-25;/h16-19,24-25,30-31H,5-15H2,1-4H3;1H','InChIKey=ONBHHLVHJRHQIN-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CCCCCCCC1NCCc3cc(OC)c(OC)cc31)NCC2.Cl','1'),
	(38158,0,0,'118-93-4','Consistent with Molecular Formula','C8H8O2',136.15,'Usaf ke-20\no-Acetylphenol\n2-Acetylphenol\no-Hydroxyacetophenone\n2\'-Hydroxyacetophenone\nAcetophenone, o-hydroxy-\no-Hydroxyphenyl methyl ketone\nWLN: QR BV1\nEthanone, 1-(2-hydroxyphenyl)-\nAcetophenone, 2\'-hydroxy-','CCF109586EA16725-FICuS-01-5B','CCF109586EA16725-FICTS-01-3A','CCF109586EA16725-uuuuu-01-0A','InChI=1S/C8H8O2/c1-6(9)7-4-2-3-5-8(7)10/h2-5,10H,1H3','InChIKey=JECYUBVRTQDVAT-UHFFFAOYSA-N','CC(=O)c1ccccc1O',NULL),
	(38159,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN2S',200.6855,NULL,'DCC33DC3014CB8E0-FICuS-01-78','DCC33DC3014CB8E0-FICTS-01-57','DC3F9A263EC161AE-uuuuu-01-31','InChI=1S/C8H8N2S.ClH/c1-5-2-3-7-6(4-5)10-8(9)11-7;/h2-4H,1H3,(H2,9,10);1H','InChIKey=ZDFSBNKTCCDPEP-UHFFFAOYSA-N','Cc1ccc2sc(N)nc2c1.Cl',NULL),
	(38160,0,0,NULL,'Consistent with Molecular Formula','C7H6Cl2N2S',221.1038,NULL,'C035461A6971C258-FICuS-01-37','C035461A6971C258-FICTS-01-16','C0C9E1FF56FC1B16-uuuuu-01-35','InChI=1S/C7H5ClN2S.ClH/c8-4-1-2-6-5(3-4)10-7(9)11-6;/h1-3H,(H2,9,10);1H','InChIKey=PXYIMQVFMVRXHT-UHFFFAOYSA-N','Cl.Nc1nc2cc(Cl)ccc2s1',NULL),
	(38161,0,0,'19579-44-3','Consistent with Molecular Formula','C8H11Cl2N5',248.1144,'N-o-Chlorophenylbiguanide hydrochloride\n1-(o-Chlorophenyl)biguanide monohydrochloride\nBiguanide, 1-(o-chlorophenyl)-, monohydrochloride\nN-(2-Chlorophenyl)-imidodicarbonimidic diamide monohydrochloride\nImidodicarbonimidic diamide, N-(2-chlorophenyl)-, monohydrochloride','45F36A1611630FC1-FICuS-01-3C','45F36A1611630FC1-FICTS-01-1B','450FCDF32EEED68F-uuuuu-01-4E','InChI=1S/C8H10ClN5.ClH/c9-5-3-1-2-4-6(5)13-8(12)14-7(10)11;/h1-4H,(H6,10,11,12,13,14);1H','InChIKey=KWAQGQJGFPOSRH-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1ccccc1Cl',NULL),
	(38162,0,0,NULL,'Consistent with Molecular Formula','C20H25Cl2N3O',394.343,NULL,'B1951CC02CE139F2-FICuS-01-5E','DF5B06E1F3D39694-FICTS-01-4F','B169BB25136CE0BC-uuuuu-01-1A','InChI=1S/C20H24ClN3O.ClH/c1-3-24(4-2)13-7-12-22-17-11-10-15(21)19-18(17)20(25)14-8-5-6-9-16(14)23-19;/h5-6,8-11,22H,3-4,7,12-13H2,1-2H3,(H,23,25);1H','InChIKey=HOYOGSHVMUYRHA-UHFFFAOYSA-N','CCN(CC)CCCNc1ccc(Cl)c2[nH]c3ccccc3c(=O)c12.Cl',NULL),
	(38163,0,0,'10135-17-8','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'5CA1B4131A4DDBD3-FICuS-01-72','5CA1B4131A4DDBD3-FICTS-01-51','5CA1B4131A4DDBD3-uuuuu-01-21','InChI=1S/C11H13NO2/c13-11-12(8-9-14-11)7-6-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=RPLYLMAFKHOGQD-UHFFFAOYSA-N','O=C1OCCN1CCc1ccccc1',NULL),
	(38164,0,0,'6328-04-7','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'BBEC827F32011505-FICuS-01-4B','BBEC827F32011505-FICTS-01-2A','BBEC827F32011505-uuuuu-01-FA','InChI=1S/C10H11NO3/c12-9-3-1-8(2-4-9)7-11-5-6-14-10(11)13/h1-4,12H,5-7H2','InChIKey=OQJUWLUJWJOTHZ-UHFFFAOYSA-N','O=C1OCCN1Cc1ccc(O)cc1',NULL),
	(38165,1,0,'6328-05-8','Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'2938AEF130A55A32-FICuS-01-4E','2938AEF130A55A32-FICTS-01-2D','2938AEF130A55A32-uuuuu-01-FD','InChI=1S/C15H21NO3/c1-3-4-9-18-14-7-5-13(6-8-14)10-16-12(2)11-19-15(16)17/h5-8,12H,3-4,9-11H2,1-2H3','InChIKey=VVAZKRTXBPGPRU-UHFFFAOYSA-N','CCCCOc1ccc(CN2C(=O)OCC2C)cc1','1'),
	(38166,0,0,'94381-17-6','Consistent with Molecular Formula','C19H39NO3',329.522,NULL,'884C6F0AE584D339-FICuS-01-64','884C6F0AE584D339-FICTS-01-43','884C6F0AE584D339-uuuuu-01-13','InChI=1S/C19H39NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-20-18-23-17-19(20,15-21)16-22/h21-22H,2-18H2,1H3','InChIKey=QEBUHZKDGLLSFT-UHFFFAOYSA-N','CCCCCCCCCCCCCCN1COCC1(CO)CO',NULL),
	(38167,1,0,NULL,'Consistent with Molecular Formula','C15H32ClNO2',293.8763,NULL,'9B390528777521DF-FICuS-01-44','9B390528777521DF-FICTS-01-23','9BC5A2CD48F8F891-uuuuu-01-35','InChI=1S/C15H31NO2.ClH/c1-3-4-5-6-7-8-9-10-11-16-14-18-13-15(16,2)12-17;/h17H,3-14H2,1-2H3;1H','InChIKey=BJYBLDDUBSFCEG-UHFFFAOYSA-N','CCCCCCCCCCN1COCC1(C)CO.Cl','1'),
	(38168,0,0,'6328-06-9','Consistent with Molecular Formula','C14H10ClN',227.6927,NULL,'358B0BCC002D1896-FICuS-01-4F','358B0BCC002D1896-FICTS-01-2E','358B0BCC002D1896-uuuuu-01-FE','InChI=1S/C14H10ClN/c15-14-7-9-5-6-10(16)8-13(9)11-3-1-2-4-12(11)14/h1-8H,16H2','InChIKey=RLUNIPLHUTUOKK-UHFFFAOYSA-N','Nc1ccc2cc(Cl)c3ccccc3c2c1',NULL),
	(38169,0,0,'2433-56-9','Consistent with Molecular Formula','C14H10O',194.2324,'1-Hydroxyphenanthrene\n1-Phenanthrenol\n1-Phenanthrol','7E22218CA8145116-FICuS-01-30','7E22218CA8145116-FICTS-01-0F','7E22218CA8145116-uuuuu-01-DF','InChI=1S/C14H10O/c15-14-7-3-6-12-11-5-2-1-4-10(11)8-9-13(12)14/h1-9,15H','InChIKey=GTBXZWADMKOZQJ-UHFFFAOYSA-N','Oc1cccc2c1ccc1ccccc12',NULL),
	(38170,0,0,'6328-07-0','Consistent with Molecular Formula','C16H10BrClO',333.6114,NULL,'960C4D24038C0322-FICuS-01-2C','960C4D24038C0322-FICTS-01-0B','960C4D24038C0322-uuuuu-01-DB','InChI=1S/C16H10BrClO/c17-9-16(19)11-6-5-10-8-15(18)13-4-2-1-3-12(13)14(10)7-11/h1-8H,9H2','InChIKey=ONRFWRNBURKOTR-UHFFFAOYSA-N','O=C(CBr)c1ccc2cc(Cl)c3ccccc3c2c1',NULL),
	(38171,0,0,'7512-79-0','Consistent with Molecular Formula','C16H10Br2O',378.0624,NULL,'E4F2D768E036E5D1-FICuS-01-6E','E4F2D768E036E5D1-FICTS-01-4D','E4F2D768E036E5D1-uuuuu-01-1D','InChI=1S/C16H10Br2O/c17-9-16(19)11-6-5-10-8-15(18)13-4-2-1-3-12(13)14(10)7-11/h1-8H,9H2','InChIKey=BDHMAQXMGPVBBE-UHFFFAOYSA-N','O=C(CBr)c1ccc2cc(Br)c3ccccc3c2c1',NULL),
	(38172,0,0,'58870-48-7','Consistent with Molecular Formula','C16H10Br2O',378.0624,NULL,'C539F09C5B7DBD34-FICuS-01-7C','C539F09C5B7DBD34-FICTS-01-5B','C539F09C5B7DBD34-uuuuu-01-2B','InChI=1S/C16H10Br2O/c17-9-16(19)13-7-3-6-11-10-4-1-2-5-12(10)15(18)8-14(11)13/h1-8H,9H2','InChIKey=RTCDUUFDWORCBT-UHFFFAOYSA-N','O=C(CBr)c1cccc2c1cc(Br)c1ccccc12',NULL),
	(38173,0,0,'6328-08-1','Consistent with Molecular Formula','C16H11BrO',299.1663,NULL,'C1BB5A2F1D3ED064-FICuS-01-78','C1BB5A2F1D3ED064-FICTS-01-57','C1BB5A2F1D3ED064-uuuuu-01-27','InChI=1S/C16H11BrO/c1-10(18)11-6-7-12-9-16(17)14-5-3-2-4-13(14)15(12)8-11/h2-9H,1H3','InChIKey=PODNEAAXQLNICQ-UHFFFAOYSA-N','CC(=O)c1ccc2cc(Br)c3ccccc3c2c1',NULL),
	(38174,0,0,'26847-81-4','Consistent with Molecular Formula','C16H11ClO',254.7153,NULL,'6868C27D975C7BB6-FICuS-01-6C','6868C27D975C7BB6-FICTS-01-4B','6868C27D975C7BB6-uuuuu-01-1B','InChI=1S/C16H11ClO/c1-10(18)11-7-4-8-13-12-5-2-3-6-14(12)16(17)9-15(11)13/h2-9H,1H3','InChIKey=RCKZHOXKMGOYFT-UHFFFAOYSA-N','CC(=O)c1cccc2c1cc(Cl)c1ccccc12',NULL),
	(38175,0,1,'6632-92-4','Consistent with Molecular Formula','C16H12BrNO',314.1809,NULL,'876F230DB68D93FB-FICuS-01-73','876F230DB68D93FB-FICTS-01-52','4F5182213AE45AC4-uuuuu-01-FD','InChI=1S/C16H12BrNO/c1-10(18-19)11-6-7-12-9-16(17)14-5-3-2-4-13(14)15(12)8-11/h2-9,19H,1H3/b18-10+','InChIKey=MNNDVSWQIULTHP-VCHYOVAHSA-N','C/C(=N\\O)c1ccc2cc(Br)c3ccccc3c2c1','1'),
	(38176,0,0,'957-82-4','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'034E7AE13EE9D7DB-FICuS-01-88','034E7AE13EE9D7DB-FICTS-01-67','034E7AE13EE9D7DB-uuuuu-01-37','InChI=1S/C16H12O2/c1-11(17)18-16-10-12-6-2-3-7-13(12)14-8-4-5-9-15(14)16/h2-10H,1H3','InChIKey=TZFNHAUIIAFWSB-UHFFFAOYSA-N','CC(=O)Oc1cc2ccccc2c2ccccc12',NULL),
	(38177,1,0,NULL,'Consistent with Molecular Formula','C17H11Br2ClO',426.5343,NULL,'4FBBC1ED4C11E9D6-FICuS-01-93','4FBBC1ED4C11E9D6-FICTS-01-72','4FBBC1ED4C11E9D6-uuuuu-01-42','InChI=1S/C17H11Br2ClO/c18-9-15(19)17(21)11-6-5-10-8-16(20)13-4-2-1-3-12(13)14(10)7-11/h1-8,15H,9H2','InChIKey=SLTJCRFHDABUBH-UHFFFAOYSA-N','O=C(c1ccc2cc(Cl)c3ccccc3c2c1)C(Br)CBr','1'),
	(38178,1,0,'6328-09-2','Consistent with Molecular Formula','C17H12Br2O',392.0892,'2-bromo-1-(9-bromophenanthren-3-yl)-propan-1-one','313BE57B7C0F0D1C-FICuS-01-6B','313BE57B7C0F0D1C-FICTS-01-4A','313BE57B7C0F0D1C-uuuuu-01-1A','InChI=1S/C17H12Br2O/c1-10(18)17(20)12-7-6-11-9-16(19)14-5-3-2-4-13(14)15(11)8-12/h2-10H,1H3','InChIKey=XKFXWHCSXIYNLB-UHFFFAOYSA-N','CC(Br)C(=O)c1ccc2cc(Br)c3ccccc3c2c1','1'),
	(38179,0,0,'6328-10-5','Consistent with Molecular Formula','C17H13ClO',268.7421,NULL,'3CE1B33E7A38E83A-FICuS-01-74','3CE1B33E7A38E83A-FICTS-01-53','3CE1B33E7A38E83A-uuuuu-01-23','InChI=1S/C17H13ClO/c1-2-17(19)12-8-7-11-10-16(18)14-6-4-3-5-13(14)15(11)9-12/h3-10H,2H2,1H3','InChIKey=FZTNGLJUZJGABY-UHFFFAOYSA-N','CCC(=O)c1ccc2cc(Cl)c3ccccc3c2c1',NULL),
	(38180,0,0,NULL,'Consistent with Molecular Formula','C19H19BrClNO',392.7222,NULL,'3563AFE501417494-FICuS-01-37','3563AFE501417494-FICTS-01-16','359F08003ECCADDA-uuuuu-01-2D','InChI=1S/C19H18BrNO.ClH/c1-21(2)10-9-19(22)14-8-7-13-12-18(20)16-6-4-3-5-15(16)17(13)11-14;/h3-8,11-12H,9-10H2,1-2H3;1H','InChIKey=LQXZBCOLRNCRJS-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl',NULL),
	(38181,2,0,NULL,'Consistent with Molecular Formula','C19H21BrClNO',394.738,NULL,'8B5ECB95DF1B7894-FICuS-01-87','8B5ECB95DF1B7894-FICTS-01-66','8BA26C70E096A1DA-uuuuu-01-1E','InChI=1S/C19H20BrNO.ClH/c1-12(21(2)3)19(22)14-9-8-13-11-18(20)16-7-5-4-6-15(16)17(13)10-14;/h4-12,19,22H,1-3H3;1H','InChIKey=OIELHZLZNKKJSM-UHFFFAOYSA-N','CC(C(O)c1ccc2cc(Br)c3ccccc3c2c1)N(C)C.Cl','1'),
	(38182,1,0,'5430-94-4','Consistent with Molecular Formula','C21H23BrClNO',420.7758,NULL,'E93B1A9246428E11-FICuS-01-46','E93B1A9246428E11-FICTS-01-25','E9C7BD7779CF575F-uuuuu-01-42','InChI=1S/C21H22BrNO.ClH/c1-4-23(5-2)14(3)21(24)16-11-10-15-13-20(22)18-9-7-6-8-17(18)19(15)12-16;/h6-14H,4-5H2,1-3H3;1H','InChIKey=YDWCWSSRPVPMKV-UHFFFAOYSA-N','CCN(CC)C(C)C(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(38183,2,0,NULL,'Consistent with Molecular Formula','C21H25BrClNO',422.7916,NULL,'58731DBC4B0D14AA-FICuS-01-69','58731DBC4B0D14AA-FICTS-01-48','588FBA597480CDE4-uuuuu-01-25','InChI=1S/C21H24BrNO.ClH/c1-4-23(5-2)14(3)21(24)16-11-10-15-13-20(22)18-9-7-6-8-17(18)19(15)12-16;/h6-14,21,24H,4-5H2,1-3H3;1H','InChIKey=FLLQFJMWNNILBI-UHFFFAOYSA-N','CCN(CC)C(C)C(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(38184,0,0,'5442-86-4','Consistent with Molecular Formula','C27H35BrClNO',504.9366,NULL,'C0BA74F1DED9390F-FICuS-01-87','C0BA74F1DED9390F-FICTS-01-66','C046D314E154E041-uuuuu-01-E8','InChI=1S/C27H34BrNO.ClH/c1-3-5-9-16-29(17-10-6-4-2)18-15-27(30)22-14-13-21-20-26(28)24-12-8-7-11-23(24)25(21)19-22;/h7-8,11-14,19-20H,3-6,9-10,15-18H2,1-2H3;1H','InChIKey=LFRDEIITOCIIRV-UHFFFAOYSA-N','CCCCCN(CCCCC)CCC(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl',NULL),
	(38185,1,0,'6328-11-6','Consistent with Molecular Formula','C29H39BrClNO',532.9902,NULL,'AAB15B4F5CAC6370-FICuS-01-79','AAB15B4F5CAC6370-FICTS-01-58','AA4DFCAA6321BA3E-uuuuu-01-42','InChI=1S/C29H38BrNO.ClH/c1-4-6-8-12-18-31(19-13-9-7-5-2)22(3)29(32)24-17-16-23-21-28(30)26-15-11-10-14-25(26)27(23)20-24;/h10-11,14-17,20-22H,4-9,12-13,18-19H2,1-3H3;1H','InChIKey=YXPPHGBAZZDIOY-UHFFFAOYSA-N','CCCCCCN(CCCCCC)C(C)C(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(38186,0,0,NULL,'Consistent with Molecular Formula','C29H39BrClNO',532.9902,NULL,'D28AC52213B6B6C6-FICuS-01-5F','D28AC52213B6B6C6-FICTS-01-3E','D27662C72C3B6F88-uuuuu-01-11','InChI=1S/C29H38BrNO.ClH/c1-3-5-7-11-18-31(19-12-8-6-4-2)20-17-29(32)24-16-15-23-22-28(30)26-14-10-9-13-25(26)27(23)21-24;/h9-10,13-16,21-22H,3-8,11-12,17-20H2,1-2H3;1H','InChIKey=JEXHYFIUWOOPLM-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CCC(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl',NULL),
	(38187,1,0,NULL,'Consistent with Molecular Formula','C31H43BrClNO',561.0438,NULL,'F02726DCB7C847EB-FICuS-01-7B','F02726DCB7C847EB-FICTS-01-5A','F0DB813988459EA5-uuuuu-01-14','InChI=1S/C31H42BrNO.ClH/c1-4-6-8-10-14-20-33(21-15-11-9-7-5-2)24(3)31(34)26-19-18-25-23-30(32)28-17-13-12-16-27(28)29(25)22-26;/h12-13,16-19,22-24H,4-11,14-15,20-21H2,1-3H3;1H','InChIKey=MPUANIJHJLEGKR-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)C(C)C(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(38188,0,0,NULL,'Consistent with Molecular Formula','C31H43BrClNO',561.0438,NULL,'2058366B0886FA6E-FICuS-01-4F','2058366B0886FA6E-FICTS-01-2E','20A4918E370B2320-uuuuu-01-D7','InChI=1S/C31H42BrNO.ClH/c1-3-5-7-9-13-20-33(21-14-10-8-6-4-2)22-19-31(34)26-18-17-25-24-30(32)28-16-12-11-15-27(28)29(25)23-26;/h11-12,15-18,23-24H,3-10,13-14,19-22H2,1-2H3;1H','InChIKey=BUFAQLDFONTVPR-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CCC(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl',NULL),
	(38189,0,0,NULL,'Consistent with Molecular Formula','C32H45BrClNO',575.0706,NULL,'FAFDAF18D7B8AB31-FICuS-01-A4','FAFDAF18D7B8AB31-FICTS-01-83','FA0108FDE835727F-uuuuu-01-1B','InChI=1S/C32H44BrNO.ClH/c1-3-5-7-9-11-15-21-34(22-16-12-10-8-6-4-2)25-32(35)27-20-19-26-24-31(33)29-18-14-13-17-28(29)30(26)23-27;/h13-14,17-20,23-24H,3-12,15-16,21-22,25H2,1-2H3;1H','InChIKey=ILSHVYWFOXOWIN-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl',NULL),
	(38190,1,0,NULL,'Consistent with Molecular Formula','C32H47BrClNO',577.0864,NULL,'23CE427824915AE5-FICuS-01-49','23CE427824915AE5-FICTS-01-28','2332E59D1B1C83AB-uuuuu-01-0C','InChI=1S/C32H46BrNO.ClH/c1-3-5-7-9-11-15-21-34(22-16-12-10-8-6-4-2)25-32(35)27-20-19-26-24-31(33)29-18-14-13-17-28(29)30(26)23-27;/h13-14,17-20,23-24,32,35H,3-12,15-16,21-22,25H2,1-2H3;1H','InChIKey=MOITVWOALIYNQS-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(38191,1,0,NULL,'Consistent with Molecular Formula','C33H47BrClNO',589.0974,NULL,'C8C60E8D8CDD32FF-FICuS-01-A0','C8C60E8D8CDD32FF-FICTS-01-7F','C83AA968B350EBB1-uuuuu-01-21','InChI=1S/C33H46BrNO.ClH/c1-4-6-8-10-12-16-22-35(23-17-13-11-9-7-5-2)26(3)33(36)28-21-20-27-25-32(34)30-19-15-14-18-29(30)31(27)24-28;/h14-15,18-21,24-26H,4-13,16-17,22-23H2,1-3H3;1H','InChIKey=YZFPCWPZXACKLE-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)C(C)C(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(38192,1,0,NULL,'Consistent with Molecular Formula','C34H51BrClNO',605.14,NULL,'9DC152106F3DDB46-FICuS-01-63','9DC152106F3DDB46-FICTS-01-42','9D3DF5F550B00208-uuuuu-01-01','InChI=1S/C34H50BrNO.ClH/c1-3-5-7-9-11-13-17-23-36(24-18-14-12-10-8-6-4-2)27-34(37)29-22-21-28-26-33(35)31-20-16-15-19-30(31)32(28)25-29;/h15-16,19-22,25-26,34,37H,3-14,17-18,23-24,27H2,1-2H3;1H','InChIKey=DDJSTBSPBICNOI-UHFFFAOYSA-N','CCCCCCCCCN(CCCCCCCCC)CC(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(38193,2,0,NULL,'Consistent with Molecular Formula','C35H53BrClNO',619.1668,NULL,'BEAA7F414BAA5C12-FICuS-01-85','BEAA7F414BAA5C12-FICTS-01-64','BE56D8A47427855C-uuuuu-01-12','InChI=1S/C35H52BrNO.ClH/c1-4-6-8-10-12-14-18-24-37(25-19-15-13-11-9-7-5-2)28(3)35(38)30-23-22-29-27-34(36)32-21-17-16-20-31(32)33(29)26-30;/h16-17,20-23,26-28,35,38H,4-15,18-19,24-25H2,1-3H3;1H','InChIKey=ZIARRCBHSBTTKR-UHFFFAOYSA-N','CCCCCCCCCN(CCCCCCCCC)C(C)C(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(38194,1,0,'6328-12-7','Consistent with Molecular Formula','C36H55BrClNO',633.1936,NULL,'55D102E116AFC234-FICuS-01-48','55D102E116AFC234-FICTS-01-27','552DA50429221B7A-uuuuu-01-EA','InChI=1S/C36H54BrNO.ClH/c1-3-5-7-9-11-13-15-19-25-38(26-20-16-14-12-10-8-6-4-2)29-36(39)31-24-23-30-28-35(37)33-22-18-17-21-32(33)34(30)27-31;/h17-18,21-24,27-28,36,39H,3-16,19-20,25-26,29H2,1-2H3;1H','InChIKey=MXUNSANSSVCWFY-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)CC(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(38195,1,0,NULL,'Consistent with Molecular Formula','C37H55BrClNO',645.2046,NULL,'FBFF625F56158C45-FICuS-01-73','FBFF625F56158C45-FICTS-01-52','FB03C5BA6998550B-uuuuu-01-18','InChI=1S/C37H54BrNO.ClH/c1-4-6-8-10-12-14-16-20-26-39(27-21-17-15-13-11-9-7-5-2)30(3)37(40)32-25-24-31-29-36(38)34-23-19-18-22-33(34)35(31)28-32;/h18-19,22-25,28-30H,4-17,20-21,26-27H2,1-3H3;1H','InChIKey=LLBMAGJQNVPOND-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)C(C)C(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(38196,0,1,'1118-66-7','Consistent with Molecular Formula','C5H9NO',99.1322,'Acetylacetonamine\n3-Penten-2-one, 4-amino-\n3-Penten-2-one, 4-amino-','A7504C25C66B832D-FICuS-01-54','0AA0472D25A65C00-FICTS-01-1F','A7504C25C66B832D-uuuuu-01-03','InChI=1S/C5H9NO/c1-4(6)3-5(2)7/h3H,6H2,1-2H3/b4-3-','InChIKey=OSLAYKKXCYSJSF-ARJAWSKDSA-N','CC(=O)/C=C(/C)N','1'),
	(38197,0,0,'24314-35-0','Consistent with Molecular Formula','C16H12Cl2O2',307.1756,NULL,'E3C90DE4F26B4466-FICuS-01-6C','E3C90DE4F26B4466-FICTS-01-4B','E3C90DE4F26B4466-uuuuu-01-1B','InChI=1S/C16H12Cl2O2/c17-13-5-1-11(2-6-13)15(19)9-10-16(20)12-3-7-14(18)8-4-12/h1-8H,9-10H2','InChIKey=JPFNKZZXDRISQH-UHFFFAOYSA-N','O=C(CCC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(38198,0,0,NULL,'Consistent with Molecular Formula','C11H17BrN2',257.1727,NULL,'2026EC27736F9CA4-FICuS-01-59','2026EC27736F9CA4-FICTS-01-38','CFE2320182FC3519-uuuuu-01-01','InChI=1S/C11H16N2.BrH/c1-2-4-11(5-3-1)10-13-8-6-12-7-9-13;/h1-5,12H,6-10H2;1H','InChIKey=BZUJANDHJUQJNG-UHFFFAOYSA-N','Br.c1ccc(CN2CCNCC2)cc1',NULL),
	(38199,0,0,'29110-74-5','Consistent with Molecular Formula','C7H5ClN2',152.5829,'3-Chloroindazole\n3-Chloro-1H-indazole\n1H-Indazole, 3-chloro-\n1H-Indazole, 3-chloro-','2367C0DC9872A108-FICuS-01-47','0C90A1891AF708FD-FICTS-01-46','2367C0DC9872A108-uuuuu-01-F6','InChI=1S/C7H5ClN2/c8-7-5-3-1-2-4-6(5)9-10-7/h1-4H,(H,9,10)','InChIKey=QPHAGNNWDZSKJH-UHFFFAOYSA-N','Clc1n[nH]c2ccccc12',NULL),
	(38200,1,0,NULL,'Consistent with Molecular Formula','C18H23ClN2',302.8461,NULL,'86FACF7BE77B1F61-FICuS-01-91','86FACF7BE77B1F61-FICTS-01-70','86FACF7BE77B1F61-uuuuu-01-40','InChI=1S/C18H23ClN2/c1-3-21(4-2)14-12-17(18-7-5-6-13-20-18)15-8-10-16(19)11-9-15/h5-11,13,17H,3-4,12,14H2,1-2H3','InChIKey=AZTDPOADIFXROW-UHFFFAOYSA-N','CCN(CC)CCC(c1ccc(Cl)cc1)c1ccccn1','1'),
	(38201,0,0,NULL,'Consistent with Molecular Formula','C20H24ClF3N2OS',432.9306,NULL,'7DE7EAFCBABB5E39-FICuS-01-BA','7DE7EAFCBABB5E39-FICTS-01-99','7D1B4D1985368777-uuuuu-01-F9','InChI=1S/C20H23F3N2OS.ClH/c1-24(2)11-13-26-12-5-10-25-16-6-3-4-7-18(16)27-19-9-8-15(14-17(19)25)20(21,22)23;/h3-4,6-9,14H,5,10-13H2,1-2H3;1H','InChIKey=SKNBYTNQODRRJX-UHFFFAOYSA-N','CN(C)CCOCCCN1c2ccccc2Sc2ccc(C(F)(F)F)cc21.Cl',NULL),
	(38202,6,0,'963-75-7','Consistent with Molecular Formula','C19H28O',272.4296,'Ba 2662\nAndrost-2-en-17-one, (5.alpha.)-\n5.alpha.-Androst-2-en-17-one','1653744E45C74C52-FICuS-01-3B','1653744E45C74C52-FICTS-01-1A','1653744E45C74C52-uuuuu-01-EA','InChI=1S/C19H28O/c1-18-11-4-3-5-13(18)6-7-14-15-8-9-17(20)19(15,2)12-10-16(14)18/h3-4,13-16H,5-12H2,1-2H3','InChIKey=ISJVDMWNISUFRJ-UHFFFAOYSA-N','CC12CCC3C(CCC4CC=CCC43C)C1CCC2=O','1'),
	(38203,0,0,'1617-18-1','Consistent with Molecular Formula','C6H10O2',114.1438,'Ethyl 3-butenoate\n3-Butenoic acid, ethyl ester\n3-Butenoic acid, ethyl ester','BCDC67CA6877EF46-FICuS-01-95','BCDC67CA6877EF46-FICTS-01-74','BCDC67CA6877EF46-uuuuu-01-44','InChI=1S/C6H10O2/c1-3-5-6(7)8-4-2/h3H,1,4-5H2,2H3','InChIKey=BFMKFCLXZSUVPI-UHFFFAOYSA-N','C=CCC(=O)OCC',NULL),
	(38204,2,0,'105-08-8','Consistent with Molecular Formula','C8H16O2',144.2132,'CHDM\n1,4-Chidm\n1,4-Dimethylolcyclohexane\n1,4-Bis(hydroxymethyl)cyclohexane\nWLN: L6TJ A1Q D1Q\n1,4-Cyclohexanedimethanol\n1,4-Cyclohexanedimethanol','ED5AA9D203C50971-FICuS-01-62','ED5AA9D203C50971-FICTS-01-41','ED5AA9D203C50971-uuuuu-01-11','InChI=1S/C8H16O2/c9-5-7-1-2-8(6-10)4-3-7/h7-10H,1-6H2','InChIKey=YIMQCDZDWXUDCA-UHFFFAOYSA-N','OCC1CCC(CO)CC1','1'),
	(38205,0,0,NULL,'Consistent with Molecular Formula','C18H24O6',336.384,NULL,'3233CDC393DD9A3C-FICuS-01-73','3233CDC393DD9A3C-FICTS-01-52','3233CDC393DD9A3C-uuuuu-01-22','InChI=1S/C18H24O6/c1-4-8-16(20)23-18(24-17(21)9-5-2)13-10-7-11-14(12-13)22-15(19)6-3/h7,10-12,18H,4-6,8-9H2,1-3H3','InChIKey=CBFZCWVMHSHCON-UHFFFAOYSA-N','CCCC(=O)OC(OC(=O)CCC)c1cccc(OC(=O)CC)c1',NULL),
	(38206,3,0,'10471-24-6','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'EABB14C4669EB601-FICuS-01-70','EABB14C4669EB601-FICTS-01-4F','EABB14C4669EB601-uuuuu-01-1F','InChI=1S/C10H14O2/c1-7(11)12-6-10-5-8-2-3-9(10)4-8/h2-3,8-10H,4-6H2,1H3','InChIKey=JHPLUQZQEHCSIP-UHFFFAOYSA-N','CC(=O)OCC1CC2C=CC1C2','1'),
	(38207,3,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'1E23FB53C0C74718-FICuS-01-53','1E23FB53C0C74718-FICTS-01-32','1E23FB53C0C74718-uuuuu-01-02','InChI=1S/C11H16O2/c1-2-11(12)13-7-10-6-8-3-4-9(10)5-8/h3-4,8-10H,2,5-7H2,1H3','InChIKey=SUZLEUJZPDELFR-UHFFFAOYSA-N','CCC(=O)OCC1CC2C=CC1C2','1'),
	(38208,3,0,'21934-46-3','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'3C4B98293B6B36C2-FICuS-01-5A','3C4B98293B6B36C2-FICTS-01-39','3C4B98293B6B36C2-uuuuu-01-09','InChI=1S/C12H18O2/c1-2-3-12(13)14-8-11-7-9-4-5-10(11)6-9/h4-5,9-11H,2-3,6-8H2,1H3','InChIKey=GMMOMXGQRJDWIS-UHFFFAOYSA-N','CCCC(=O)OCC1CC2C=CC1C2','1'),
	(38209,1,0,NULL,'Consistent with Molecular Formula','C11H12Br2O3',352.022,NULL,'176A7501DAE090A4-FICuS-01-4B','176A7501DAE090A4-FICTS-01-2A','176A7501DAE090A4-uuuuu-01-FA','InChI=1S/C11H12Br2O3/c1-15-10-4-2-8(3-5-10)11(14)16-7-9(13)6-12/h2-5,9H,6-7H2,1H3','InChIKey=LLPNTKVLHMXMAX-UHFFFAOYSA-N','COc1ccc(C(=O)OCC(Br)CBr)cc1','1'),
	(38210,3,0,NULL,'Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'C02EA4D588473802-FICuS-01-47','C02EA4D588473802-FICTS-01-26','C02EA4D588473802-uuuuu-01-F6','InChI=1S/C9H12O2/c10-6-11-5-9-4-7-1-2-8(9)3-7/h1-2,6-9H,3-5H2','InChIKey=OIHPHJCZSCJZPD-UHFFFAOYSA-N','O=COCC1CC2C=CC1C2','1'),
	(38211,2,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'72B13487EF066231-FICuS-01-36','72B13487EF066231-FICTS-01-15','72B13487EF066231-uuuuu-01-E5','InChI=1S/C10H16O4/c11-7-13-5-9-1-2-10(4-3-9)6-14-8-12/h7-10H,1-6H2','InChIKey=ZZJUPUVRKUZDCB-UHFFFAOYSA-N','O=COCC1CCC(COC=O)CC1','1'),
	(38212,3,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'D391A779C94FA208-FICuS-01-61','D391A779C94FA208-FICTS-01-40','D391A779C94FA208-uuuuu-01-10','InChI=1S/C12H18O2/c1-8(2)12(13)14-7-11-6-9-3-4-10(11)5-9/h3-4,8-11H,5-7H2,1-2H3','InChIKey=IYGDSNXXYRQCIN-UHFFFAOYSA-N','CC(C)C(=O)OCC1CC2C=CC1C2','1'),
	(38213,3,0,'28693-00-7','Consistent with Molecular Formula','C10H13ClO2',200.6645,'5-[(Chloroacetoxy)methyl]-2-norbornene\nAcetic acid, chloro-, 5-norbornen-2-ylmethyl ester\nAcetic acid, chloro-, bicyclo[2.2.1]hept-5-en-2-ylmethyl ester','30265EF38350A4D8-FICuS-01-46','30265EF38350A4D8-FICTS-01-25','30265EF38350A4D8-uuuuu-01-F5','InChI=1S/C10H13ClO2/c11-5-10(12)13-6-9-4-7-1-2-8(9)3-7/h1-2,7-9H,3-6H2','InChIKey=YEQPPBCBKNMCKW-UHFFFAOYSA-N','O=C(CCl)OCC1CC2C=CC1C2','1'),
	(38214,3,0,'61898-25-7','Consistent with Molecular Formula','C10H13BrO2',245.1155,NULL,'197CDCC573B3A308-FICuS-01-65','197CDCC573B3A308-FICTS-01-44','197CDCC573B3A308-uuuuu-01-14','InChI=1S/C10H13BrO2/c11-5-10(12)13-6-9-4-7-1-2-8(9)3-7/h1-2,7-9H,3-6H2','InChIKey=YMUCCFYCQVTQAP-UHFFFAOYSA-N','O=C(CBr)OCC1CC2C=CC1C2','1'),
	(38215,3,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'4C8371092E8655E5-FICuS-01-43','4C8371092E8655E5-FICTS-01-22','4C8371092E8655E5-uuuuu-01-F2','InChI=1S/C16H18O2/c17-16(10-12-4-2-1-3-5-12)18-11-15-9-13-6-7-14(15)8-13/h1-7,13-15H,8-11H2','InChIKey=MYZMQJUPBPHYEW-UHFFFAOYSA-N','O=C(Cc1ccccc1)OCC1CC2C=CC1C2','1'),
	(38216,0,0,'84604-42-2','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'3971FBCE55C96E56-FICuS-01-77','3971FBCE55C96E56-FICTS-01-56','3971FBCE55C96E56-uuuuu-01-26','InChI=1S/C13H16O4/c1-9(2)5-13(14)15-7-10-3-4-11-12(6-10)17-8-16-11/h3-4,6,9H,5,7-8H2,1-2H3','InChIKey=HETOAXKLYRCONC-UHFFFAOYSA-N','CC(C)CC(=O)OCc1ccc2c(c1)OCO2',NULL),
	(38217,2,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'8F90F3FA7BCEE2BB-FICuS-01-AA','8F90F3FA7BCEE2BB-FICTS-01-89','8F90F3FA7BCEE2BB-uuuuu-01-59','InChI=1S/C14H24O4/c1-3-13(15)17-9-11-5-7-12(8-6-11)10-18-14(16)4-2/h11-12H,3-10H2,1-2H3','InChIKey=SKKUFDJPLFEPNF-UHFFFAOYSA-N','CCC(=O)OCC1CCC(COC(=O)CC)CC1','1'),
	(38218,2,0,'57840-69-4','Consistent with Molecular Formula','C7H13ClO2',164.6315,NULL,'900F0B00A458261A-FICuS-01-34','900F0B00A458261A-FICTS-01-13','900F0B00A458261A-uuuuu-01-E3','InChI=1S/C7H13ClO2/c1-3-7(2)9-5-6(4-8)10-7/h6H,3-5H2,1-2H3','InChIKey=YMJJLDLOIAXAHN-UHFFFAOYSA-N','CCC1(C)OCC(CCl)O1','1'),
	(38219,2,0,NULL,'Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'B4F9C96EEC4FB3A8-FICuS-01-A3','B4F9C96EEC4FB3A8-FICTS-01-82','B4F9C96EEC4FB3A8-uuuuu-01-52','InChI=1S/C11H13ClO2/c1-8-2-4-9(5-3-8)11-13-7-10(6-12)14-11/h2-5,10-11H,6-7H2,1H3','InChIKey=HVWNWBPMEMQMBS-UHFFFAOYSA-N','Cc1ccc(C2OCC(CCl)O2)cc1','1'),
	(38220,2,1,NULL,'Consistent with Molecular Formula','C17H23ClO2',294.8205,NULL,'F5DFEE3A78E5FE95-FICuS-01-AC','F5DFEE3A78E5FE95-FICTS-01-8B','F5DFEE3A78E5FE95-uuuuu-01-5B','InChI=1S/C17H23ClO2/c1-2-3-5-10-15(11-14-8-6-4-7-9-14)17-19-13-16(12-18)20-17/h4,6-9,11,16-17H,2-3,5,10,12-13H2,1H3','InChIKey=IYMBYDZBWXTCLB-UHFFFAOYSA-N','CCCCC/C(=C/c1ccccc1)C1OCC(CCl)O1','1'),
	(38221,0,0,'25263-97-2','Consistent with Molecular Formula','C18H36O2',284.4812,NULL,'1572BED221A17BE6-FICuS-01-5C','1572BED221A17BE6-FICTS-01-3B','1572BED221A17BE6-uuuuu-01-0B','InChI=1S/C18H36O2/c1-4-5-6-7-8-9-10-11-12-13-14-15-18(19)20-16-17(2)3/h17H,4-16H2,1-3H3','InChIKey=SKVCWXRLKHBEKW-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC(C)C',NULL),
	(38222,0,0,'551-04-2','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'1D4B96200D4362C7-FICuS-01-40','1D4B96200D4362C7-FICTS-01-1F','1D4B96200D4362C7-uuuuu-01-EF','InChI=1S/C15H16O2/c1-2-10-17-15(16)11-13-8-5-7-12-6-3-4-9-14(12)13/h3-9H,2,10-11H2,1H3','InChIKey=MZIHHQHACSMVIF-UHFFFAOYSA-N','CCCOC(=O)Cc1cccc2ccccc12',NULL),
	(38223,0,0,'68360-82-7','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'2A63C3D29A3F25D7-FICuS-01-64','2A63C3D29A3F25D7-FICTS-01-43','2A63C3D29A3F25D7-uuuuu-01-13','InChI=1S/C15H16O2/c1-11(2)17-15(16)10-13-8-5-7-12-6-3-4-9-14(12)13/h3-9,11H,10H2,1-2H3','InChIKey=BVAJURPPKDPTBQ-UHFFFAOYSA-N','CC(C)OC(=O)Cc1cccc2ccccc12',NULL),
	(38224,0,0,'62488-24-8','Consistent with Molecular Formula','C19H38O2',298.508,NULL,'8E75CF797F5AA94D-FICuS-01-8E','8E75CF797F5AA94D-FICTS-01-6D','8E75CF797F5AA94D-uuuuu-01-3D','InChI=1S/C19H38O2/c1-4-5-6-7-8-9-10-11-12-13-14-15-19(20)21-17-16-18(2)3/h18H,4-17H2,1-3H3','InChIKey=AISCBZKHUSXEOC-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCCC(C)C',NULL),
	(38225,0,0,'2876-75-7','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'9B64FC2B773817FA-FICuS-01-71','9B64FC2B773817FA-FICTS-01-50','9B64FC2B773817FA-uuuuu-01-20','InChI=1S/C16H18O2/c1-2-3-11-18-16(17)12-14-9-6-8-13-7-4-5-10-15(13)14/h4-10H,2-3,11-12H2,1H3','InChIKey=ONFNCARYSQWBPI-UHFFFAOYSA-N','CCCCOC(=O)Cc1cccc2ccccc12',NULL),
	(38226,0,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'9673D20254DE5466-FICuS-01-3F','9673D20254DE5466-FICTS-01-1E','9673D20254DE5466-uuuuu-01-EE','InChI=1S/C16H18O2/c1-12(2)11-18-16(17)10-14-8-5-7-13-6-3-4-9-15(13)14/h3-9,12H,10-11H2,1-2H3','InChIKey=AQLLHLGWSOYTKT-UHFFFAOYSA-N','CC(C)COC(=O)Cc1cccc2ccccc12',NULL),
	(38227,0,0,'10172-26-6','Consistent with Molecular Formula','C14H13ClO2',248.7085,NULL,'226DFB31559DB07C-FICuS-01-64','226DFB31559DB07C-FICTS-01-43','226DFB31559DB07C-uuuuu-01-13','InChI=1S/C14H13ClO2/c15-8-9-17-14(16)10-12-6-3-5-11-4-1-2-7-13(11)12/h1-7H,8-10H2','InChIKey=ALLDSFKMNAEFNT-UHFFFAOYSA-N','O=C(Cc1cccc2ccccc12)OCCCl',NULL),
	(38228,0,0,NULL,'Consistent with Molecular Formula','C14H13BrO2',293.1595,NULL,'1EBF545860824E08-FICuS-01-4C','1EBF545860824E08-FICTS-01-2B','1EBF545860824E08-uuuuu-01-FB','InChI=1S/C14H13BrO2/c15-8-9-17-14(16)10-12-6-3-5-11-4-1-2-7-13(11)12/h1-7H,8-10H2','InChIKey=JXJAKKVLVNRHOB-UHFFFAOYSA-N','O=C(Cc1cccc2ccccc12)OCCBr',NULL),
	(38229,0,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'AB0D0F4554E8D3B9-FICuS-01-75','AB0D0F4554E8D3B9-FICTS-01-54','AB0D0F4554E8D3B9-uuuuu-01-24','InChI=1S/C15H16O3/c1-17-9-10-18-15(16)11-13-7-4-6-12-5-2-3-8-14(12)13/h2-8H,9-11H2,1H3','InChIKey=OOVYFDWBIJIHON-UHFFFAOYSA-N','COCCOC(=O)Cc1cccc2ccccc12',NULL),
	(38230,2,0,'66089-98-3','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'63C9B1BE72CB9A73-FICuS-01-78','63C9B1BE72CB9A73-FICTS-01-57','63C9B1BE72CB9A73-uuuuu-01-27','InChI=1S/C11H13ClO2/c1-11(9-5-3-2-4-6-9)13-8-10(7-12)14-11/h2-6,10H,7-8H2,1H3','InChIKey=BFBWNIQRFXNTDO-UHFFFAOYSA-N','CC1(c2ccccc2)OCC(CCl)O1','1'),
	(38231,3,0,'22216-76-8','Consistent with Molecular Formula','C10H17ClO2',204.6961,NULL,'2B2A01A613F7B3B8-FICuS-01-56','2B2A01A613F7B3B8-FICTS-01-35','2B2A01A613F7B3B8-uuuuu-01-05','InChI=1S/C10H17ClO2/c1-8-2-4-10(5-3-8)12-7-9(6-11)13-10/h8-9H,2-7H2,1H3','InChIKey=UEHSXKZMJMWORK-UHFFFAOYSA-N','CC1CCC2(CC1)OCC(CCl)O2','1'),
	(38232,2,0,NULL,'Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'62068D434244259B-FICuS-01-28','62068D434244259B-FICTS-01-07','62068D434244259B-uuuuu-01-D7','InChI=1S/C11H13ClO2/c12-7-10-8-13-11(14-10)6-9-4-2-1-3-5-9/h1-5,10-11H,6-8H2','InChIKey=PEXURRCXZLCCGO-UHFFFAOYSA-N','ClCC1COC(Cc2ccccc2)O1','1'),
	(38233,2,0,NULL,'Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'05FEF185FC962055-FICuS-01-5F','05FEF185FC962055-FICTS-01-3E','05FEF185FC962055-uuuuu-01-0E','InChI=1S/C12H15ClO2/c13-8-11-9-14-12(15-11)7-6-10-4-2-1-3-5-10/h1-5,11-12H,6-9H2','InChIKey=LVEXQJQCORNRGK-UHFFFAOYSA-N','ClCC1COC(CCc2ccccc2)O1','1'),
	(38234,2,0,'57840-72-9','Consistent with Molecular Formula','C11H21ClO2',220.7387,NULL,'F92FF6084E76B63B-FICuS-01-75','F92FF6084E76B63B-FICTS-01-54','F92FF6084E76B63B-uuuuu-01-24','InChI=1S/C11H21ClO2/c1-3-4-5-6-7-11(2)13-9-10(8-12)14-11/h10H,3-9H2,1-2H3','InChIKey=AMTFVXCQVSYQLD-UHFFFAOYSA-N','CCCCCCC1(C)OCC(CCl)O1','1'),
	(38235,2,0,'36236-73-4','Consistent with Molecular Formula','C10H19ClO2',206.7119,'AY 22352\n1,3-Dioxolane, 4-(chloromethyl)-2-methyl-2-pentyl-','20678E3D574E1EC8-FICuS-01-60','20678E3D574E1EC8-FICTS-01-3F','20678E3D574E1EC8-uuuuu-01-0F','InChI=1S/C10H19ClO2/c1-3-4-5-6-10(2)12-8-9(7-11)13-10/h9H,3-8H2,1-2H3','InChIKey=HFNJYHPLTFGNLJ-UHFFFAOYSA-N','CCCCCC1(C)OCC(CCl)O1','1'),
	(38236,0,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'181FD28BE3ED805A-FICuS-01-76','181FD28BE3ED805A-FICTS-01-55','181FD28BE3ED805A-uuuuu-01-25','InChI=1S/C16H14O4/c1-11-2-5-13(6-3-11)16(17)18-9-12-4-7-14-15(8-12)20-10-19-14/h2-8H,9-10H2,1H3','InChIKey=ARDCUXSBOXPUOH-UHFFFAOYSA-N','Cc1ccc(C(=O)OCc2ccc3c(c2)OCO3)cc1',NULL),
	(38237,2,0,'16042-54-9','Consistent with Molecular Formula','C5H8Cl2O2',171.023,NULL,'622428B84ECB2743-FICuS-01-47','622428B84ECB2743-FICTS-01-26','622428B84ECB2743-uuuuu-01-F6','InChI=1S/C5H8Cl2O2/c6-1-4-3-8-5(2-7)9-4/h4-5H,1-3H2','InChIKey=UEWOLBDFXLZFTD-UHFFFAOYSA-N','ClCC1COC(CCl)O1','1'),
	(38238,0,0,'57547-74-7','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'E69A79D8C80FF41C-FICuS-01-87','E69A79D8C80FF41C-FICTS-01-66','E69A79D8C80FF41C-uuuuu-01-36','InChI=1S/C16H22O4/c1-5-14(17)19-16(20-15(18)6-2)13-9-7-12(8-10-13)11(3)4/h7-11,16H,5-6H2,1-4H3','InChIKey=ATQMNHMEMUEBDI-UHFFFAOYSA-N','CCC(=O)OC(OC(=O)CC)c1ccc(C(C)C)cc1',NULL),
	(38239,0,0,'56438-09-6','Consistent with Molecular Formula','C11H20O4',216.2766,'1,1-Heptanediol, diacetate','C5DE0A4295A09F3D-FICuS-01-74','C5DE0A4295A09F3D-FICTS-01-53','C5DE0A4295A09F3D-uuuuu-01-23','InChI=1S/C11H20O4/c1-4-5-6-7-8-11(14-9(2)12)15-10(3)13/h11H,4-8H2,1-3H3','InChIKey=FZWKNDYRQQUQEC-UHFFFAOYSA-N','CCCCCCC(OC(C)=O)OC(C)=O',NULL),
	(38240,0,0,'64002-53-5','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'FC77EE8116929C2E-FICuS-01-76','FC77EE8116929C2E-FICTS-01-55','FC77EE8116929C2E-uuuuu-01-25','InChI=1S/C15H14O4/c1-10(16)18-15(19-11(2)17)14-9-5-7-12-6-3-4-8-13(12)14/h3-9,15H,1-2H3','InChIKey=SVDYJLYOWDIMEN-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1cccc2ccccc12',NULL),
	(38241,1,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'53DF17EAFA281000-FICuS-01-59','53DF17EAFA281000-FICTS-01-38','53DF17EAFA281000-uuuuu-01-08','InChI=1S/C11H14O3/c1-9(14-8-12)2-3-10-4-6-11(13)7-5-10/h4-9,13H,2-3H2,1H3','InChIKey=IOLIZHLZNHDIQW-UHFFFAOYSA-N','CC(CCc1ccc(O)cc1)OC=O','1'),
	(38242,0,0,'625-38-7','Consistent with Molecular Formula','C4H6O2',86.0902,'Vinylacetic acid\n.beta.-Butenoic acid\nAcetic acid, ethenyl-\n3-Butenoic acid\n3-Butenoic acid','4738AFF688D7D5FB-FICuS-01-8C','4738AFF688D7D5FB-FICTS-01-6B','4738AFF688D7D5FB-uuuuu-01-3B','InChI=1S/C4H6O2/c1-2-3-4(5)6/h2H,1,3H2,(H,5,6)','InChIKey=PVEOYINWKBTPIZ-UHFFFAOYSA-N','C=CCC(=O)O',NULL),
	(38243,2,0,NULL,'Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'A48D890E2DE7516E-FICuS-01-71','A48D890E2DE7516E-FICTS-01-50','A48D890E2DE7516E-uuuuu-01-20','InChI=1S/C19H26O2/c1-12(2)11-15-17(19(15,5)6)18(20)21-16-10-8-7-9-14(16)13(3)4/h7-11,13,15,17H,1-6H3','InChIKey=ZLSWBDLJHFJFHB-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)Oc2ccccc2C(C)C)C1(C)C','1'),
	(38244,0,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'D890436D405B0891-FICuS-01-3A','D890436D405B0891-FICTS-01-19','D890436D405B0891-uuuuu-01-E9','InChI=1S/C17H18O4/c1-3-15(18)20-17(21-16(19)4-2)14-11-7-9-12-8-5-6-10-13(12)14/h5-11,17H,3-4H2,1-2H3','InChIKey=CTXYGBAOTWWJBN-UHFFFAOYSA-N','CCC(=O)OC(OC(=O)CC)c1cccc2ccccc12',NULL),
	(38245,0,0,'24590-01-0','Consistent with Molecular Formula','C13H13NO8',311.2476,NULL,'F2500AD59FCDE5E0-FICuS-01-83','F2500AD59FCDE5E0-FICTS-01-62','F2500AD59FCDE5E0-uuuuu-01-32','InChI=1S/C13H13NO8/c1-7(15)20-12-5-4-10(14(18)19)6-11(12)13(21-8(2)16)22-9(3)17/h4-6,13H,1-3H3','InChIKey=HQLMRSTTXRZOOV-UHFFFAOYSA-N','CC(=O)Oc1ccc([N+](=O)[O-])cc1C(OC(C)=O)OC(C)=O',NULL),
	(38246,1,0,'21129-06-6','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'2E8D56AEFB241F52-FICuS-01-77','2E8D56AEFB241F52-FICTS-01-56','2E8D56AEFB241F52-uuuuu-01-26','InChI=1S/C13H16O4/c1-9(12-7-5-4-6-8-12)13(16-10(2)14)17-11(3)15/h4-9,13H,1-3H3','InChIKey=ZBGDNICKLCRTBW-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)C(C)c1ccccc1','1'),
	(38247,0,0,NULL,'Consistent with Molecular Formula','C17H22O7',338.3566,NULL,'76CEE85859932809-FICuS-01-53','76CEE85859932809-FICTS-01-32','76CEE85859932809-uuuuu-01-02','InChI=1S/C17H22O7/c1-5-14(18)22-12-9-8-11(10-13(12)21-4)17(23-15(19)6-2)24-16(20)7-3/h8-10,17H,5-7H2,1-4H3','InChIKey=FCWYDXJCEVFFOI-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C(OC(=O)CC)OC(=O)CC)cc1OC',NULL),
	(38248,0,0,NULL,'Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'3F5CF7ABAAB4C426-FICuS-01-8F','3F5CF7ABAAB4C426-FICTS-01-6E','3F5CF7ABAAB4C426-uuuuu-01-3E','InChI=1S/C14H16O6/c1-3-12(15)19-14(20-13(16)4-2)9-5-6-10-11(7-9)18-8-17-10/h5-7,14H,3-4,8H2,1-2H3','InChIKey=NRVPKPNDNZPTFG-UHFFFAOYSA-N','CCC(=O)OC(OC(=O)CC)c1ccc2c(c1)OCO2',NULL),
	(38249,0,0,'6329-18-6','Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'0DB02CE7DA87ECEA-FICuS-01-A0','75994936AB7F7E3E-FICTS-01-4E','0DB02CE7DA87ECEA-uuuuu-01-4F','InChI=1S/C11H10N2OS/c14-10-6-11(13-8-12-10)15-7-9-4-2-1-3-5-9/h1-6,8H,7H2,(H,12,13,14)','InChIKey=AJSVLFSNTJSZHB-UHFFFAOYSA-N','O=c1cc(SCc2ccccc2)[nH]cn1',NULL),
	(38250,0,0,'6299-21-4','Consistent with Molecular Formula','C12H12ClN3S',265.7599,NULL,'9FA09606B16BEA7A-FICuS-01-75','9FA09606B16BEA7A-FICTS-01-54','9FA09606B16BEA7A-uuuuu-01-24','InChI=1S/C12H12ClN3S/c1-8-6-11(16-12(14)15-8)17-7-9-4-2-3-5-10(9)13/h2-6H,7H2,1H3,(H2,14,15,16)','InChIKey=VXEJJNKCPISIMQ-UHFFFAOYSA-N','Cc1cc(SCc2ccccc2Cl)nc(N)n1',NULL),
	(38251,0,0,'6299-22-5','Consistent with Molecular Formula','C11H9ClN2OS',252.7179,NULL,'5CE1B1745BAA3325-FICuS-01-59','D0DE35EBCFF04226-FICTS-01-5F','5CE1B1745BAA3325-uuuuu-01-08','InChI=1S/C11H9ClN2OS/c12-9-4-2-1-3-8(9)7-16-10-5-6-13-11(15)14-10/h1-6H,7H2,(H,13,14,15)','InChIKey=QVURUTZKRYAIRJ-UHFFFAOYSA-N','O=c1nc(SCc2ccccc2Cl)cc[nH]1',NULL),
	(38252,0,0,'6299-23-6','Consistent with Molecular Formula','C11H8Cl2N2OS',287.163,NULL,'EAB8A53B686D880D-FICuS-01-7E','727CE73E975C0DF4-FICTS-01-53','EAB8A53B686D880D-uuuuu-01-2D','InChI=1S/C11H8Cl2N2OS/c12-8-2-1-7(9(13)5-8)6-17-10-3-4-14-11(16)15-10/h1-5H,6H2,(H,14,15,16)','InChIKey=SBLFGWABFBUIIW-UHFFFAOYSA-N','O=c1nc(SCc2ccc(Cl)cc2Cl)cc[nH]1',NULL),
	(38253,0,0,'1979-98-2','Consistent with Molecular Formula','C5H6N2O2S',158.1746,NULL,'AC38F7D1A80589A7-FICuS-01-6F','AC38F7D1A80589A7-FICTS-01-4E','AC38F7D1A80589A7-uuuuu-01-1E','InChI=1S/C5H6N2O2S/c1-10-5-6-3(8)2-4(9)7-5/h2H,1H3,(H2,6,7,8,9)','InChIKey=AEXCUJUYEZIWJV-UHFFFAOYSA-N','CSc1nc(O)cc(O)n1',NULL),
	(38254,0,0,'7153-63-1','Consistent with Molecular Formula','C5H4N2O2S2',188.2188,NULL,'C5EA42E6A7DE1D73-FICuS-01-86','FAC49DF457BAFC20-FICTS-01-75','C5EA42E6A7DE1D73-uuuuu-01-35','InChI=1S/C5H4N2O2S2/c8-4(9)2-1-6-5(11)7-3(2)10/h1H,(H,8,9)(H2,6,7,10,11)','InChIKey=XEJIWNAISNEOSW-UHFFFAOYSA-N','O=C(O)c1c[nH]c(=S)[nH]c1=S',NULL),
	(38255,0,0,'6632-70-8','Consistent with Molecular Formula','C4H5N3S2',159.2236,NULL,'3757528CFA9D0374-FICuS-01-51','2CD07A205FB7B39B-FICTS-01-4D','3757528CFA9D0374-uuuuu-01-00','InChI=1S/C4H5N3S2/c5-2-1-3(8)7-4(9)6-2/h1H,(H4,5,6,7,8,9)','InChIKey=BSQJILGENVEQAK-UHFFFAOYSA-N','Nc1cc(=S)[nH]c(=S)[nH]1',NULL),
	(38256,0,0,'6299-25-8','Consistent with Molecular Formula','C5H4Cl2N2S',195.066,'4,6-Dichloro-2-methylmercaptopyrimidine\nPyrimidine, 4,6-dichloro-2-(methylthio)-\nPyrimidine, 4,6-dichloro-2-(methylthio)-','9B1E5AC2B5FB2216-FICuS-01-6D','9B1E5AC2B5FB2216-FICTS-01-4C','9B1E5AC2B5FB2216-uuuuu-01-1C','InChI=1S/C5H4Cl2N2S/c1-10-5-8-3(6)2-4(7)9-5/h2H,1H3','InChIKey=FCMLONIWOAGZJX-UHFFFAOYSA-N','CSc1nc(Cl)cc(Cl)n1',NULL),
	(38257,0,0,'6299-26-9','Consistent with Molecular Formula','C18H15Cl2N3S2',408.3626,NULL,'355336EC859E43D8-FICuS-01-56','355336EC859E43D8-FICTS-01-35','355336EC859E43D8-uuuuu-01-05','InChI=1S/C18H15Cl2N3S2/c19-14-7-3-1-5-12(14)10-24-17-9-16(21)22-18(23-17)25-11-13-6-2-4-8-15(13)20/h1-9H,10-11H2,(H2,21,22,23)','InChIKey=NJOXADDIDKCCON-UHFFFAOYSA-N','Nc1cc(SCc2ccccc2Cl)nc(SCc2ccccc2Cl)n1',NULL),
	(38258,0,0,'6299-27-0','Consistent with Molecular Formula','C7H8N2O2S2',216.2724,NULL,'4E3543E48899CCB1-FICuS-01-63','4E3543E48899CCB1-FICTS-01-42','4E3543E48899CCB1-uuuuu-01-12','InChI=1S/C7H8N2O2S2/c1-12-5-4(6(10)11)3-8-7(9-5)13-2/h3H,1-2H3,(H,10,11)','InChIKey=ODSORSOVOMCEHN-UHFFFAOYSA-N','CSc1ncc(C(=O)O)c(SC)n1',NULL),
	(38259,0,0,'6299-28-1','Consistent with Molecular Formula','C6H9N3S2',187.2772,NULL,'85CD5E34CFD740AF-FICuS-01-8B','85CD5E34CFD740AF-FICTS-01-6A','85CD5E34CFD740AF-uuuuu-01-3A','InChI=1S/C6H9N3S2/c1-10-5-3-4(7)8-6(9-5)11-2/h3H,1-2H3,(H2,7,8,9)','InChIKey=ULCJTRVCSOMCIS-UHFFFAOYSA-N','CSc1cc(N)nc(SC)n1',NULL),
	(38260,0,0,'6299-29-2','Consistent with Molecular Formula','C12H11BrClN3S',344.656,NULL,'0C9AA3E1BF329955-FICuS-01-67','0C9AA3E1BF329955-FICTS-01-46','0C9AA3E1BF329955-uuuuu-01-16','InChI=1S/C12H11BrClN3S/c1-7-10(13)11(17-12(15)16-7)18-6-8-4-2-3-5-9(8)14/h2-5H,6H2,1H3,(H2,15,16,17)','InChIKey=QMAIACGEPXIEEI-UHFFFAOYSA-N','Cc1nc(N)nc(SCc2ccccc2Cl)c1Br',NULL),
	(38261,0,0,'6299-30-5','Consistent with Molecular Formula','C5H6N2S3',190.2958,NULL,'42E62905C03A9719-FICuS-01-39','67A791254EC9A568-FICTS-01-35','42E62905C03A9719-uuuuu-01-E8','InChI=1S/C5H6N2S3/c1-10-5-6-3(8)2-4(9)7-5/h2H,1H3,(H2,6,7,8,9)','InChIKey=WQNCOHLSAQQMQF-UHFFFAOYSA-N','CSc1nc(=S)cc(S)[nH]1',NULL),
	(38262,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3S2',337.4108,NULL,'A1DBD707BA3B50F0-FICuS-01-74','A1DBD707BA3B50F0-FICTS-01-53','DCF1F31D57F260B9-uuuuu-01-27','InChI=1S/C14H12N2O3S2.H3N/c1-8-2-7-11-12(13(8)21(17,18)19)20-14(16-11)9-3-5-10(15)6-4-9;/h2-7H,15H2,1H3,(H,17,18,19);1H3','InChIKey=LPHPASATGRVFPJ-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(N)cc3)sc2c1S(=O)(=O)O.N',NULL),
	(38263,0,1,'89211-54-1','Consistent with Molecular Formula','C5H9N5',139.1596,'MG 1','1981CBD94C658AAB-FICuS-01-7A','C52FA1A628844873-FICTS-01-2B','1981CBD94C658AAB-uuuuu-01-29','InChI=1S/C5H9N5/c1-3-4(6)5(10-7)9-2-8-3/h2H,6-7H2,1H3,(H,8,9,10)','InChIKey=LPHHNZCWPXYZKP-UHFFFAOYSA-N','Cc1nc[nH]/c(=N\\N)c1N','1'),
	(38264,0,0,'89465-44-1','Consistent with Molecular Formula','C6H9N3S',155.2172,NULL,'0C1B6E51D1BA4F95-FICuS-01-6E','0C1B6E51D1BA4F95-FICTS-01-4D','0C1B6E51D1BA4F95-uuuuu-01-1D','InChI=1S/C6H9N3S/c1-4-5(7)6(10-2)9-3-8-4/h3H,7H2,1-2H3','InChIKey=VANGCLQZOHCSHI-UHFFFAOYSA-N','CSc1ncnc(C)c1N',NULL),
	(38265,0,1,'6299-31-6','Consistent with Molecular Formula','C26H44N4O2S',476.7192,NULL,'9D1FF61897276747-FICuS-01-51','9D1FF61897276747-FICTS-01-30','528BD2301E0721E4-uuuuu-01-E9','InChI=1S/C26H44N4O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-27-26(33)29-28-23-24-19-18-20-25(22-24)30(31)32/h18-20,22-23H,2-17,21H2,1H3,(H2,27,29,33)/b28-23+','InChIKey=PCOKKNJGUXTQGU-WEMUOSSPSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(38266,0,1,'6299-32-7','Consistent with Molecular Formula','C26H44ClN3S',466.1667,NULL,'87B46FCDF334FD06-FICuS-01-7F','87B46FCDF334FD06-FICTS-01-5E','251EE6FB895EF21B-uuuuu-01-2C','InChI=1S/C26H44ClN3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-28-26(31)30-29-23-24-18-20-25(27)21-19-24/h18-21,23H,2-17,22H2,1H3,(H2,28,30,31)/b29-23+','InChIKey=SUTJJFAUYJPUHU-BYNJWEBRSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(Cl)cc1','1'),
	(38267,0,1,'6299-33-8','Consistent with Molecular Formula','C27H45N3O2S',475.7314,NULL,'4F2888B4F63CA38E-FICuS-01-74','4F2888B4F63CA38E-FICTS-01-53','4F2888B4F63CA38E-uuuuu-01-23','InChI=1S/C27H45N3O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-28-27(33)30-29-22-24-18-19-25-26(21-24)32-23-31-25/h18-19,21-22H,2-17,20,23H2,1H3,(H2,28,30,33)','InChIKey=VVRFTFNDFMVCQJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc2c(c1)OCO2','1'),
	(38268,0,1,NULL,'Consistent with Molecular Formula','C28H50N4S',474.7898,NULL,'AD9A98698B8964A8-FICuS-01-74','AD9A98698B8964A8-FICTS-01-53','4E4C8A6B042C34F2-uuuuu-01-0F','InChI=1S/C28H50N4S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24-29-28(33)31-30-25-26-20-22-27(23-21-26)32(2)3/h20-23,25H,4-19,24H2,1-3H3,(H2,29,31,33)/b30-25+','InChIKey=ZOZCSOWZTXAWHX-QCWLDUFUSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(N(C)C)cc1','1'),
	(38269,0,1,'6299-34-9','Consistent with Molecular Formula','C26H45N3O2S',463.7204,NULL,'57E2B75B46C6FBEE-FICuS-01-8F','79F3595AE7AA2177-FICTS-01-42','57E2B75B46C6FBEE-uuuuu-01-3E','InChI=1S/C26H45N3O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-27-26(32)29-28-22-23-18-19-24(30)21-25(23)31/h18-19,21-22,30-31H,2-17,20H2,1H3,(H2,27,29,32)/b28-22+','InChIKey=ALFYHROIXZCIQP-XAYXJRQQSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(O)cc1O','1'),
	(38270,0,0,NULL,'Consistent with Molecular Formula','C16H20N6O',312.3736,NULL,'F453D4C52C13D644-FICuS-01-54','F453D4C52C13D644-FICTS-01-33','152783EFBD4D9235-uuuuu-01-0C','InChI=1S/C14H14N6.C2H6O/c15-14-17-12(19-6-7-19)11-13(18-14)20(9-16-11)8-10-4-2-1-3-5-10;1-2-3/h1-5,9H,6-8H2,(H2,15,17,18);3H,2H2,1H3','InChIKey=MNDDAUUPWFNTOL-UHFFFAOYSA-N','CCO.Nc1nc(N2CC2)c2ncn(Cc3ccccc3)c2n1',NULL),
	(38271,0,0,'79645-01-5','Consistent with Molecular Formula','C3H7N3OS',133.1678,NULL,'FA9B7599FE00D4F0-FICuS-01-80','FA9B7599FE00D4F0-FICTS-01-5F','FA9B7599FE00D4F0-uuuuu-01-2F','InChI=1S/C3H7N3OS/c1-4-3(8)6(2)5-7/h1-2H3,(H,4,8)','InChIKey=IUCMUVKUUCOJLI-UHFFFAOYSA-N','CNC(=S)N(C)N=O',NULL),
	(38272,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN6O2',258.6669,NULL,'E27C6CE0F3ED1963-FICuS-01-7B','B0E63C81C8DB250F-FICTS-01-50','49F4A8245C7E19ED-uuuuu-01-23','InChI=1S/C4H3ClN6.C4H8O2/c5-2-1-3(10-11-9-1)8-4(6)7-2;1-2-5-4-6-3-1/h(H3,6,7,8,9,10,11);1-4H2','InChIKey=PCVAYKGOCLEVST-UHFFFAOYSA-N','C1COCOC1.Nc1nc(Cl)c2[nH]nnc2n1',NULL),
	(38273,2,0,NULL,'Consistent with Molecular Formula','C14H21N5O2',291.3522,NULL,'E933E4E977DD843B-FICuS-01-79','E933E4E977DD843B-FICTS-01-58','E933E4E977DD843B-uuuuu-01-28','InChI=1S/C14H21N5O2/c1-4-20-11-7-5-6-10(21-11)19-9-17-12-13(18(2)3)15-8-16-14(12)19/h8-11H,4-7H2,1-3H3','InChIKey=GZAHXHFBQAXKRA-UHFFFAOYSA-N','CCOC1CCCC(n2cnc3c(N(C)C)ncnc32)O1','1'),
	(38274,1,0,'91366-99-3','Consistent with Molecular Formula','C9H9ClN4O',224.6493,'AX 52\n9-Tetrahydrofuryl-6-CP\n9H-Purine, 6-chloro-9-(tetrahydro-2-furyl)-\n9H-Purine, 6-chloro-9-(tetrahydro-2-furanyl)-','8791481B73213AC4-FICuS-01-37','8791481B73213AC4-FICTS-01-16','8791481B73213AC4-uuuuu-01-E6','InChI=1S/C9H9ClN4O/c10-8-7-9(12-4-11-8)14(5-13-7)6-2-1-3-15-6/h4-6H,1-3H2','InChIKey=HJLOJGFANYZRDH-UHFFFAOYSA-N','Clc1ncnc2c1ncn2C1CCCO1','1'),
	(38275,1,0,'51112-64-2','Consistent with Molecular Formula','C10H12N4OS',236.291,'AX 53\nNSC 44579\n9H-Purine, 6-(methylthio)-9-(tetrahydro-2-furyl)-\n9H-Purine, 6-(methylthio)-9-(tetrahydro-2-furanyl)-','2B7A358DEE32B093-FICuS-01-64','2B7A358DEE32B093-FICTS-01-43','2B7A358DEE32B093-uuuuu-01-13','InChI=1S/C10H12N4OS/c1-16-10-8-9(11-5-12-10)14(6-13-8)7-3-2-4-15-7/h5-7H,2-4H2,1H3','InChIKey=CRTSXMRWYCIOHJ-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1CCCO1','1'),
	(38276,0,0,'92494-53-6','Consistent with Molecular Formula','C15H16ClN5S',333.8379,'PC 287\n9H-Purine, 2-amino-6-(o-chlorobenzylthio)-9-propyl-\n9H-Purin-2-amine, 6-[[(2-chlorophenyl)methyl]thio]-9-propyl-','43087927C5F90B60-FICuS-01-3E','43087927C5F90B60-FICTS-01-1D','43087927C5F90B60-uuuuu-01-ED','InChI=1S/C15H16ClN5S/c1-2-7-21-9-18-12-13(21)19-15(17)20-14(12)22-8-10-5-3-4-6-11(10)16/h3-6,9H,2,7-8H2,1H3,(H2,17,19,20)','InChIKey=ZITJURWWDLKJNF-UHFFFAOYSA-N','CCCn1cnc2c(SCc3ccccc3Cl)nc(N)nc21',NULL),
	(38277,0,0,NULL,'Consistent with Molecular Formula','C15H16N6O2S',344.3904,NULL,'D6106329C874B767-FICuS-01-42','D6106329C874B767-FICTS-01-21','D6106329C874B767-uuuuu-01-F1','InChI=1S/C15H16N6O2S/c1-2-7-20-9-17-12-13(20)18-15(16)19-14(12)24-8-10-5-3-4-6-11(10)21(22)23/h3-6,9H,2,7-8H2,1H3,(H2,16,18,19)','InChIKey=RHWQPLXBAPVJHO-UHFFFAOYSA-N','CCCn1cnc2c(SCc3ccccc3[N+](=O)[O-])nc(N)nc21',NULL),
	(38278,0,0,'92961-95-0','Consistent with Molecular Formula','C16H18ClN5S',347.8647,NULL,'C828B48E9865ABE8-FICuS-01-7B','C828B48E9865ABE8-FICTS-01-5A','C828B48E9865ABE8-uuuuu-01-2A','InChI=1S/C16H18ClN5S/c1-10(2)7-22-9-19-13-14(22)20-16(18)21-15(13)23-8-11-5-3-4-6-12(11)17/h3-6,9-10H,7-8H2,1-2H3,(H2,18,20,21)','InChIKey=OKUUZKYLYZSYKT-UHFFFAOYSA-N','CC(C)Cn1cnc2c(SCc3ccccc3Cl)nc(N)nc21',NULL),
	(38279,0,0,'92553-66-7','Consistent with Molecular Formula','C15H15Cl2N5S',368.283,NULL,'C0BFAEE26BFEB44F-FICuS-01-B2','C0BFAEE26BFEB44F-FICTS-01-91','C0BFAEE26BFEB44F-uuuuu-01-61','InChI=1S/C15H15Cl2N5S/c1-2-5-22-8-19-12-13(22)20-15(18)21-14(12)23-7-9-3-4-10(16)6-11(9)17/h3-4,6,8H,2,5,7H2,1H3,(H2,18,20,21)','InChIKey=XDQFRIAWIKDQMA-UHFFFAOYSA-N','CCCn1cnc2c(SCc3ccc(Cl)cc3Cl)nc(N)nc21',NULL),
	(38280,0,0,'91495-43-1','Consistent with Molecular Formula','C12H14N8O2S',334.355,NULL,'3A8A30DE231CB867-FICuS-01-60','3A8A30DE231CB867-FICTS-01-3F','3A8A30DE231CB867-uuuuu-01-0F','InChI=1S/C12H14N8O2S/c1-3-4-19-6-14-7-8(19)16-12(13)17-10(7)23-11-9(20(21)22)15-5-18(11)2/h5-6H,3-4H2,1-2H3,(H2,13,16,17)','InChIKey=JNJGQBBQHDKNMN-UHFFFAOYSA-N','CCCn1cnc2c(Sc3c([N+](=O)[O-])ncn3C)nc(N)nc21',NULL),
	(38281,0,0,'36892-43-0','Consistent with Molecular Formula','C13H16N8O2S',348.3818,'PC 298\n9-Isobutylguaneran\n9H-Purine, 2-amino-9-isobutyl-6-(1-methyl-4-nitroimidazol-5-ylthio)-\n9H-Purin-2-amine, 6-[(1-methyl-4-nitro-1H-imidazol-5-yl)thio]-9-(2-methylpropyl)-','B7AACBD89898E03F-FICuS-01-93','B7AACBD89898E03F-FICTS-01-72','B7AACBD89898E03F-uuuuu-01-42','InChI=1S/C13H16N8O2S/c1-7(2)4-20-6-15-8-9(20)17-13(14)18-11(8)24-12-10(21(22)23)16-5-19(12)3/h5-7H,4H2,1-3H3,(H2,14,17,18)','InChIKey=SEIMKLNUEAPZHV-UHFFFAOYSA-N','CC(C)Cn1cnc2c(Sc3c([N+](=O)[O-])ncn3C)nc(N)nc21',NULL),
	(38282,4,0,'2004-07-1','Consistent with Molecular Formula','C10H12ClN5O4',301.6889,NULL,'CC9C7BF7235A3BC4-FICuS-01-86','CC9C7BF7235A3BC4-FICTS-01-65','CC9C7BF7235A3BC4-uuuuu-01-35','InChI=1S/C10H12ClN5O4/c11-7-4-8(15-10(12)14-7)16(2-13-4)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,14,15)','InChIKey=TXWHPSZYRUHEGT-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(38283,0,0,NULL,'Consistent with Molecular Formula','C13H12FN5',257.2697,'N-[2-(4-fluorophenyl)ethyl]-1H-pyrazolo[3,4-d]pyrimidin-4-amine','9AEBD657B8127A99-FICuS-01-75','9AEBD657B8127A99-FICTS-01-54','9AEBD657B8127A99-uuuuu-01-24','InChI=1S/C13H12FN5/c14-10-3-1-9(2-4-10)5-6-15-12-11-7-18-19-13(11)17-8-16-12/h1-4,7-8H,5-6H2,(H2,15,16,17,18,19)','InChIKey=XABJWSFJSOVBOF-UHFFFAOYSA-N','Fc1ccc(CCNc2ncnc3[nH]ncc23)cc1',NULL),
	(38284,0,0,NULL,'Consistent with Molecular Formula','C9H11Cl2N5',260.1254,NULL,'C20045373EBC6826-FICuS-01-42','C20045373EBC6826-FICTS-01-21','C20045373EBC6826-uuuuu-01-F1','InChI=1S/C9H11Cl2N5/c10-1-3-16(4-2-11)9-7-5-14-15-8(7)12-6-13-9/h5-6H,1-4H2,(H,12,13,14,15)','InChIKey=KPSUBRCWJHZUNX-UHFFFAOYSA-N','ClCCN(CCCl)c1ncnc2[nH]ncc12',NULL),
	(38285,0,0,NULL,'Consistent with Molecular Formula','C6H8N6S',196.2294,NULL,'E40D2136CB534582-FICuS-01-40','E40D2136CB534582-FICTS-01-1F','E40D2136CB534582-uuuuu-01-EF','InChI=1S/C6H8N6S/c1-13-4-2-3(10-5(7)9-2)11-6(8)12-4/h1H3,(H5,7,8,9,10,11,12)','InChIKey=RQZNPTOABBPGGU-UHFFFAOYSA-N','CSc1nc(N)nc2nc(N)[nH]c12',NULL),
	(38286,1,0,NULL,'Consistent with Molecular Formula','C12H13N7O4',319.2792,NULL,'D5D736DB3537A906-FICuS-01-5C','D31B8B2F4F3F7C47-FICTS-01-5A','D5D736DB3537A906-uuuuu-01-0B','InChI=1S/C12H13N7O4/c1-4-23-10(21)6(5-13)16-17-11-14-7-8(15-11)18(2)12(22)19(3)9(7)20/h6H,4H2,1-3H3,(H,14,15)/b17-16+','InChIKey=HGMWTVYWFUZTTA-WUKNDPDISA-N','CCOC(=O)C(C#N)/N=N/c1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(38287,0,1,NULL,'Consistent with Molecular Formula','C8H13ClN6',228.6839,NULL,'1AB67A34FDD7FD82-FICuS-01-89','6B4BE19904EE642C-FICTS-01-49','1A4ADDD1C25A24CC-uuuuu-01-31','InChI=1S/C8H12N6.ClH/c1-13(2)12-7-6-8(10-4-9-7)14(3)5-11-6;/h4-5H,1-3H3,(H,9,10,12);1H','InChIKey=BFZJDUIJOHGQEH-UHFFFAOYSA-N','CN(C)/N=c1\\nc[nH]c2c1ncn2C.Cl','1'),
	(38288,0,0,NULL,'Consistent with Molecular Formula','C11H15Cl2N7O2',348.1912,NULL,'ED280BF84A2CCB25-FICuS-01-80','BF5C0ED00F01B161-FICTS-01-40','ED280BF84A2CCB25-uuuuu-01-2F','InChI=1S/C11H15Cl2N7O2/c1-18-8-7(9(21)19(2)11(18)22)14-10(15-8)16-17-20(5-3-12)6-4-13/h3-6H2,1-2H3,(H,14,15)','InChIKey=CJXRMFVQDYBVOF-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(/N=N/N(CCCl)CCCl)nc2n(C)c1=O',NULL),
	(38289,1,0,'91086-75-8','Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'05BB89D1AF6070AD-FICuS-01-6F','05BB89D1AF6070AD-FICTS-01-4E','05BB89D1AF6070AD-uuuuu-01-1E','InChI=1S/C10H13N5O/c11-9-7-5-14-15(10(7)13-6-12-9)8-3-1-2-4-16-8/h5-6,8H,1-4H2,(H2,11,12,13)','InChIKey=PUSIJCPBROTHKO-UHFFFAOYSA-N','Nc1ncnc2c1cnn2C1CCCCO1','1'),
	(38290,1,0,'91446-15-0','Consistent with Molecular Formula','C10H11ClN4O',238.6761,NULL,'18003BF6A3DBDE67-FICuS-01-71','18003BF6A3DBDE67-FICTS-01-50','18003BF6A3DBDE67-uuuuu-01-20','InChI=1S/C10H11ClN4O/c11-9-7-5-14-15(10(7)13-6-12-9)8-3-1-2-4-16-8/h5-6,8H,1-4H2','InChIKey=JVPZYGIDOLOTSM-UHFFFAOYSA-N','Clc1ncnc2c1cnn2C1CCCCO1','1'),
	(38291,1,0,'93086-44-3','Consistent with Molecular Formula','C12H15N5O',245.2834,'1H-Pyrazolo[3,4-d]pyrimidine, 4-(1-aziridinyl)-1-tetrahydropyran-2-yl-\n1H-Pyrazolo[3,4-d]pyrimidine, 4-(1-aziridinyl)-1-(tetrahydro-2H-pyran-2-yl)-','0BAE4592FBA7B18D-FICuS-01-82','0BAE4592FBA7B18D-FICTS-01-61','0BAE4592FBA7B18D-uuuuu-01-31','InChI=1S/C12H15N5O/c1-2-6-18-10(3-1)17-12-9(7-15-17)11(13-8-14-12)16-4-5-16/h7-8,10H,1-6H2','InChIKey=WOWVNYFKIVFUJC-UHFFFAOYSA-N','c1nc(N2CC2)c2cnn(C3CCCCO3)c2n1','1'),
	(38292,1,0,'91647-45-9','Consistent with Molecular Formula','C12H17N5O',247.2992,NULL,'DA07C0BEC20EB6E8-FICuS-01-8C','DA07C0BEC20EB6E8-FICTS-01-6B','DA07C0BEC20EB6E8-uuuuu-01-3B','InChI=1S/C12H17N5O/c1-2-13-11-9-7-16-17(12(9)15-8-14-11)10-5-3-4-6-18-10/h7-8,10H,2-6H2,1H3,(H,13,14,15)','InChIKey=WDOJJFOXOFILPK-UHFFFAOYSA-N','CCNc1ncnc2c1cnn2C1CCCCO1','1'),
	(38293,1,0,'91647-44-8','Consistent with Molecular Formula','C12H17N5O',247.2992,NULL,'6AD9B90FE8AA2372-FICuS-01-79','6AD9B90FE8AA2372-FICTS-01-58','6AD9B90FE8AA2372-uuuuu-01-28','InChI=1S/C12H17N5O/c1-16(2)11-9-7-15-17(12(9)14-8-13-11)10-5-3-4-6-18-10/h7-8,10H,3-6H2,1-2H3','InChIKey=MQVPOHUDBZNLDB-UHFFFAOYSA-N','CN(C)c1ncnc2c1cnn2C1CCCCO1','1'),
	(38294,0,0,'1077-05-0','Consistent with Molecular Formula','C8H9O3P',184.1311,'2-Phenoxy-1,3,2-dioxaphospholane\nMonophenyl cyclic ethylene phosphite\nETHYLENE GLYCOL, CYCLIC PHENYL PHOSPHITE\nEthylene glycol, cyclic phenyl phosphite\nEthylene phenyl phosphite, (C2H4O2)(PhO)P\nEthylene glycol, cyclic phosphite, phenyl ester\nPhosphorous acid, cyclic ethylene ester, phenyl ester\n1,3,2-Dioxaphospholane, 2-phenoxy-\nPhosphorous acid, cyclic ethylene phenyl ester','72AB8BF8BB131D07-FICuS-01-6F','72AB8BF8BB131D07-FICTS-01-4E','72AB8BF8BB131D07-uuuuu-01-1E','InChI=1S/C8H9O3P/c1-2-4-8(5-3-1)11-12-9-6-7-10-12/h1-5H,6-7H2','InChIKey=NGBJGNHDKWOIHH-UHFFFAOYSA-N','c1ccc(OP2OCCO2)cc1',NULL),
	(38295,0,0,'24453-83-6','Consistent with Molecular Formula','C8H9O3PS',216.1911,NULL,'353D73926F0FF24C-FICuS-01-5C','353D73926F0FF24C-FICTS-01-3B','353D73926F0FF24C-uuuuu-01-0B','InChI=1S/C8H9O3PS/c13-12(9-6-7-10-12)11-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=UDRRUMNSAMRGEE-UHFFFAOYSA-N','S=P1(Oc2ccccc2)OCCO1',NULL),
	(38296,0,0,'1015-05-0','Consistent with Molecular Formula','C6H12O6P2',242.1047,'1,4-Bis(1,3,2-dioxaphosphacyclopentyl)-1,4-dioxabutane\n1,4-BIS(1,3,2-DIOXAPHOSPHACYCLOPENTYL)-1,4-DIOXABUTANE\n1,3,2-Dioxaphospholane, 2,2\'-[1,2-ethanediylbis(oxy)]bis-','2A683D15F6037218-FICuS-01-36','2A683D15F6037218-FICTS-01-15','2A683D15F6037218-uuuuu-01-E5','InChI=1S/C6H12O6P2/c1-2-8-13(7-1)11-5-6-12-14-9-3-4-10-14/h1-6H2','InChIKey=YPGVFZRQOZKYKD-UHFFFAOYSA-N','C1COP(OCCOP2OCCO2)O1',NULL),
	(38297,0,0,'58402-90-7','Consistent with Molecular Formula','C2H5O3P',108.0335,'Ethylene phosphite','3459E0055FE82E65-FICuS-01-50','DC647DEA020E8A6E-FICTS-01-63','3459E0055FE82E65-uuuuu-01-FF','InChI=1S/C2H5O3P/c3-6-4-1-2-5-6/h3H,1-2H2','InChIKey=GRZZTYUZNNKOFW-UHFFFAOYSA-N','OP1OCCO1',NULL),
	(38298,0,0,'3076-63-9','Consistent with Molecular Formula','C36H75O3P',586.9605,'P 2\nPhosclere T 312\nDodecyl phosphite\nP 2 (antioxidant)\nTrilauryl phosphite\nTridodecyl phosphite\nTri-n-dodecyl phosphite\nDodecyl phosphite, (C12H25O)3P\nDodecyl phosphite, (C12H25O)3P\nPhosphorous acid, tridodecyl ester\nPhosphorous acid, tridodecyl ester','C57771D49375D5DB-FICuS-01-64','C57771D49375D5DB-FICTS-01-43','C57771D49375D5DB-uuuuu-01-13','InChI=1S/C36H75O3P/c1-4-7-10-13-16-19-22-25-28-31-34-37-40(38-35-32-29-26-23-20-17-14-11-8-5-2)39-36-33-30-27-24-21-18-15-12-9-6-3/h4-36H2,1-3H3','InChIKey=IVIIAEVMQHEPAY-UHFFFAOYSA-N','CCCCCCCCCCCCOP(OCCCCCCCCCCCC)OCCCCCCCCCCCC',NULL),
	(38299,0,0,'1656-63-9','Consistent with Molecular Formula','C36H75PS3',635.1423,'Trilauryl trithiophosphite\nTridodecyl trithiophosphite\nTris(dodecylthio) phosphite\nTrisdodecyl trithiophosphite\nPhosphorotrithious acid, tridodecyl ester\nPhosphorotrithious acid, tridodecyl ester','4F5EF74E298DB168-FICuS-01-79','4F5EF74E298DB168-FICTS-01-58','4F5EF74E298DB168-uuuuu-01-28','InChI=1S/C36H75PS3/c1-4-7-10-13-16-19-22-25-28-31-34-38-37(39-35-32-29-26-23-20-17-14-11-8-5-2)40-36-33-30-27-24-21-18-15-12-9-6-3/h4-36H2,1-3H3','InChIKey=JZNDMMGBXUYFNQ-UHFFFAOYSA-N','CCCCCCCCCCCCSP(SCCCCCCCCCCCC)SCCCCCCCCCCCC',NULL),
	(38300,0,0,'14019-39-7','Consistent with Molecular Formula','C36H75PS4',667.2023,NULL,'7A3E1DD8DE60E065-FICuS-01-77','7A3E1DD8DE60E065-FICTS-01-56','7A3E1DD8DE60E065-uuuuu-01-26','InChI=1S/C36H75PS4/c1-4-7-10-13-16-19-22-25-28-31-34-39-37(38,40-35-32-29-26-23-20-17-14-11-8-5-2)41-36-33-30-27-24-21-18-15-12-9-6-3/h4-36H2,1-3H3','InChIKey=NJNCZPRVQKUNBM-UHFFFAOYSA-N','CCCCCCCCCCCCSP(=S)(SCCCCCCCCCCCC)SCCCCCCCCCCCC',NULL),
	(38301,0,0,'102-84-1','Consistent with Molecular Formula','C9H15O3P',202.1895,'Allyl phosphite\nTriallylphosphite\nTriallyl phosphite\nTriallyloxyphosphine\nAllyl phosphite, (C3H5O)3P\nPhosphorous acid, tri-2-propenyl ester\nPhosphorous acid, triallyl ester','484C91FCE04936A3-FICuS-01-5C','484C91FCE04936A3-FICTS-01-3B','484C91FCE04936A3-uuuuu-01-0B','InChI=1S/C9H15O3P/c1-4-7-10-13(11-8-5-2)12-9-6-3/h4-6H,1-3,7-9H2','InChIKey=KJWHEZXBZQXVSA-UHFFFAOYSA-N','C=CCOP(OCC=C)OCC=C',NULL),
	(38302,0,0,'2651-93-6','Consistent with Molecular Formula','C12H21O3P',244.2699,'PHOSPHOROUS ACID, TRIS(2-METHYLALLYL) ESTER','C430FC6245AAADFC-FICuS-01-8B','C430FC6245AAADFC-FICTS-01-6A','C430FC6245AAADFC-uuuuu-01-3A','InChI=1S/C12H21O3P/c1-10(2)7-13-16(14-8-11(3)4)15-9-12(5)6/h1,3,5,7-9H2,2,4,6H3','InChIKey=AENSMBQZVVPIQU-UHFFFAOYSA-N','C=C(C)COP(OCC(=C)C)OCC(=C)C',NULL),
	(38303,0,0,'14019-81-9','Consistent with Molecular Formula','C12H21O4P',260.2693,'2-METHYL-2-PROPEN-1-OL, PHOSPHATE (3:1)\n2-Propen-1-ol, 2-methyl-, phosphate (3:1)','9EC2210C8460A615-FICuS-01-3F','9EC2210C8460A615-FICTS-01-1E','9EC2210C8460A615-uuuuu-01-EE','InChI=1S/C12H21O4P/c1-10(2)7-14-17(13,15-8-11(3)4)16-9-12(5)6/h1,3,5,7-9H2,2,4,6H3','InChIKey=LYCYFGAHVYXPMF-UHFFFAOYSA-N','C=C(C)COP(=O)(OCC(=C)C)OCC(=C)C',NULL),
	(38304,0,0,'90769-58-7','Consistent with Molecular Formula','C9H15O3P',202.1895,NULL,'861617808B536E19-FICuS-01-33','861617808B536E19-FICTS-01-12','861617808B536E19-uuuuu-01-E2','InChI=1S/C9H15O3P/c1-5-7-11-13(10,9(3)4)12-8-6-2/h5-6H,1-3,7-8H2,4H3','InChIKey=PIWXMVUOAHKIJP-UHFFFAOYSA-N','C=CCOP(=O)(OCC=C)C(=C)C',NULL),
	(38305,0,0,NULL,'Consistent with Molecular Formula','C12H21O3P',244.2699,NULL,'1C5D79D716B6EDCE-FICuS-01-8F','1C5D79D716B6EDCE-FICTS-01-6E','1C5D79D716B6EDCE-uuuuu-01-3E','InChI=1S/C12H21O3P/c1-10(2)7-14-16(13,9-12(5)6)15-8-11(3)4/h9H,1,3,7-8H2,2,4-6H3','InChIKey=FYIZJACNCGVGES-UHFFFAOYSA-N','C=C(C)COP(=O)(C=C(C)C)OCC(=C)C',NULL),
	(38306,0,0,'88-95-9','Consistent with Molecular Formula','C8H4Cl2O2',203.0244,'Phthalyl chloride\nPhthalic chloride\nPhthalyl dichloride\nPhthalic dichloride\nPhthaloyl dichloride\nPhthalic acid dichloride\n1,2-Bis(chlorocarbonyl)benzene\n1,2-Benzenedicarbonyl dichloride\nPhthaloyl chloride','512A01D977076B12-FICuS-01-2E','512A01D977076B12-FICTS-01-0D','512A01D977076B12-uuuuu-01-DD','InChI=1S/C8H4Cl2O2/c9-7(11)5-3-1-2-4-6(5)8(10)12/h1-4H','InChIKey=FYXKZNLBZKRYSS-UHFFFAOYSA-N','O=C(Cl)c1ccccc1C(=O)Cl',NULL),
	(38307,0,0,'939-55-9','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'B57B46821B8FFA8E-FICuS-01-80','B57B46821B8FFA8E-FICTS-01-5F','B57B46821B8FFA8E-uuuuu-01-2F','InChI=1S/C9H9ClO2/c10-6-7-12-9(11)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=ANPPGQUFDXLAGY-UHFFFAOYSA-N','O=C(OCCCl)c1ccccc1',NULL),
	(38308,0,0,'15743-13-2','Consistent with Molecular Formula','C5Cl4O2',233.8658,'4-Cyclopentene-1,3-dione, 2,2,4,5-tetrachloro-\n4-Cyclopentene-1,3-dione, 2,2,4,5-tetrachloro-','13DAC71EC7C936BC-FICuS-01-84','13DAC71EC7C936BC-FICTS-01-63','13DAC71EC7C936BC-uuuuu-01-33','InChI=1S/C5Cl4O2/c6-1-2(7)4(11)5(8,9)3(1)10','InChIKey=QXHDKANPDPYPIC-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)C1(Cl)Cl',NULL),
	(38309,0,0,'1185-09-7','Consistent with Molecular Formula','C2HCl5S',234.3549,'1,1,2,2-Tetrachloroethylsulfenyl chloride\n1,1,2,2-Tetrachloroethanesulfenyl chloride\nEthanesulfenyl chloride, 1,1,2,2-tetrachloro-\nEthanesulfenyl chloride, 1,1,2,2-tetrachloro-','434CA9F7AEC0899D-FICuS-01-83','434CA9F7AEC0899D-FICTS-01-62','434CA9F7AEC0899D-uuuuu-01-32','InChI=1S/C2HCl5S/c3-1(4)2(5,6)8-7/h1H','InChIKey=LCVOCDOSGJHZFH-UHFFFAOYSA-N','ClSC(Cl)(Cl)C(Cl)Cl',NULL),
	(38310,0,0,'6012-97-1','Consistent with Molecular Formula','C4Cl4S',221.916,'IF\nTCTP\nTD-183\nPemphene\nPenphene\nENT 25,764\nPenn salt td-183\nPerchlorothiophene\nTetrachlorothiofene\n2,3,4,5-Chlorothiophene\n2,3,4,5-Tetrachlorothiophene\nThiophene, 2,3,4,5-tetrachloro-\nWLN: T5SJ BG CG DG EG\nThiophene, tetrachloro-\nThiophene, tetrachloro-\nIF\nIF (fumigant)','32FAE52377724C09-FICuS-01-49','32FAE52377724C09-FICTS-01-28','32FAE52377724C09-uuuuu-01-F8','InChI=1S/C4Cl4S/c5-1-2(6)4(8)9-3(1)7','InChIKey=WZXXZHONLFRKGG-UHFFFAOYSA-N','Clc1sc(Cl)c(Cl)c1Cl',NULL),
	(38311,0,0,'4025-64-3','Consistent with Molecular Formula','C7H5ClO4S',220.6271,'m-Chlorosulfonylbenzoic acid\n3-(Chlorosulfonyl)benzoic acid\n3-Carboxyphenylsulfonyl chloride\nBenzoic acid, m-(chlorosulfonyl)-\n3-Carboxybenzenesulfonyl chloride\nBenzoic acid, 3-(chlorosulfonyl)-','B82D023716312440-FICuS-01-18','B82D023716312440-FICTS-01-F7','B82D023716312440-uuuuu-01-C7','InChI=1S/C7H5ClO4S/c8-13(11,12)6-3-1-2-5(4-6)7(9)10/h1-4H,(H,9,10)','InChIKey=LMRKXSDOAFUINK-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)Cl)c1',NULL),
	(38312,0,1,'3669-32-7','Consistent with Molecular Formula','C9H9NO2',163.1756,'Cinnamoylhydroxamic acid\nHydroxylamine, N-cinnamoyl-\nWLN: QMV1U1R\n2-Propenamide, N-hydroxy-3-phenyl-\nCinnamohydroxamic acid','8FDCD3D37CD2AC2C-FICuS-01-A3','79C0EAD49C92006D-FICTS-01-48','8DCAE4DFD60F95F1-uuuuu-01-4E','InChI=1S/C9H9NO2/c11-9(10-12)7-6-8-4-2-1-3-5-8/h1-7,12H,(H,10,11)/b7-6+','InChIKey=UVDDFTZLVFIQFL-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)NO','1'),
	(38313,0,0,'17698-14-5','Consistent with Molecular Formula','C5H5NO3',127.0994,'2-Furohydroxamic acid','9CBC79FE56807626-FICuS-01-6B','AA1D7A6D03ED41E9-FICTS-01-5E','9CBC79FE56807626-uuuuu-01-1A','InChI=1S/C5H5NO3/c7-5(6-8)4-2-1-3-9-4/h1-3,8H,(H,6,7)','InChIKey=KTHCAJSGBFXFKE-UHFFFAOYSA-N','O=C(NO)c1ccco1',NULL),
	(38314,0,0,'17698-15-6','Consistent with Molecular Formula','C5H5NO2S',143.16,'2-Thiophenecarbohydroxamic acid','FBBC9B2DCEA4E625-FICuS-01-A4','4530AB764C71EE60-FICTS-01-31','FBBC9B2DCEA4E625-uuuuu-01-53','InChI=1S/C5H5NO2S/c7-5(6-8)4-2-1-3-9-4/h1-3,8H,(H,6,7)','InChIKey=XNSXTZGRPNUMTQ-UHFFFAOYSA-N','O=C(NO)c1cccs1',NULL),
	(38315,0,0,'4099-51-8','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'495BBEEF7510DC2F-FICuS-01-89','84AA3325BBC091F8-FICTS-01-40','495BBEEF7510DC2F-uuuuu-01-38','InChI=1S/C14H13NO2/c16-14(15-17)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13,17H,(H,15,16)','InChIKey=OFSBBVCLWMCGNY-UHFFFAOYSA-N','O=C(NO)C(c1ccccc1)c1ccccc1',NULL),
	(38316,0,0,'10335-68-9','Consistent with Molecular Formula','C12H25NO2',215.335,'Laurohydroxamic acid\nDodecanohydroxamic acid','4AFE890038AADCC7-FICuS-01-86','FCC6FA6EB0CD4590-FICTS-01-75','4AFE890038AADCC7-uuuuu-01-35','InChI=1S/C12H25NO2/c1-2-3-4-5-6-7-8-9-10-11-12(14)13-15/h15H,2-11H2,1H3,(H,13,14)','InChIKey=HINLVYCXMWGFEP-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NO',NULL),
	(38317,0,0,'654-62-6','Consistent with Molecular Formula','C7H8F3N3O4S2',319.2731,'5-Amino-.alpha.,.alpha.,.alpha.-trifluorotoluene-2,4-disulfonamide\n1,3-Benzenedisulfonamide, 4-amino-6-(trifluoromethyl)-','0417068601664700-FICuS-01-FF','0417068601664700-FICTS-01-DE','0417068601664700-uuuuu-01-AE','InChI=1S/C7H8F3N3O4S2/c8-7(9,10)3-1-4(11)6(19(13,16)17)2-5(3)18(12,14)15/h1-2H,11H2,(H2,12,14,15)(H2,13,16,17)','InChIKey=KRVABEGPNKGLOT-UHFFFAOYSA-N','Nc1cc(C(F)(F)F)c(S(N)(=O)=O)cc1S(N)(=O)=O',NULL),
	(38318,0,0,'148-56-1','Consistent with Molecular Formula','C8H6F3N3O4S2',329.2683,'Ademol\nAdemil\nRontyl\nRoutrax\nFludemil\nFlumetiazid\nFlumethiazid\nFlumethiazide\nTrifluomethylthiazide\nTrifluoromethylthiazide\n6-Trifluoromethyl-7-sulfamyl-1,2,4-benzothiadiazine 1,1-dioxide\n7-Sulfamoyl-6-trifluoromethyl-2H-1,2,4-benzothiadiazine 1,1-dioxide\n6-Trifluoromethyl-7-sulfamoyl-4H-1,2,4-benzothiadiazine 1,1-dioxide\n6-(Trifluoromethyl)-1,2,4-benzothiadiazine-7-sulfonamide 1,1-dioxide\n6-(Trifluoromethyl)-1,2,4-benzothiadiazine-7-sulfonamido 1,1-dioxide\n4H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-(trifluoromethyl)-, 1,1-dioxide\nWLN: T66 BSWM ENJ HXFFF ISZW\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-(trifluoromethyl)-, 1,1-dioxide\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-(trifluoromethyl)-, 1,1-dioxide','95D9FBE5E1031BD4-FICuS-01-78','95D9FBE5E1031BD4-FICTS-01-57','95D9FBE5E1031BD4-uuuuu-01-27','InChI=1S/C8H6F3N3O4S2/c9-8(10,11)4-1-5-7(2-6(4)19(12,15)16)20(17,18)14-3-13-5/h1-3H,(H,13,14)(H2,12,15,16)','InChIKey=RGUQWGXAYZNLMI-UHFFFAOYSA-N','NS(=O)(=O)c1cc2c(cc1C(F)(F)F)N=CNS2(=O)=O',NULL),
	(38319,0,0,'135-09-1','Consistent with Molecular Formula','C8H8F3N3O4S2',331.2841,'Hydol\nEnjit\nRontyl\nNaClex\nRobezon\nSaluron\nSisuril\nFinuret\nBristab\nRodiuran\nHydrenox\nLeodrine\nElodrine\nVergonil\nOlmagran\nDi-ademil\nDiucardin\nFlutizide\nBristurin\nDiurometon\nGlomerulin\nSpandiuril\nDiuredemina\nHidroalogen\nHidroflumetiazid\nHydroflumethizide\nHydroflumethazide\nHydroflumethiazide\nMethforylthiazidine\nDihydroflumethazide\nMetflorylthiazidine\nDihydroflumethiazide\ncomponent of Salutensin\nTrifluoromethylhydrazide\nTrifluoromethylhydrothiazide\n3,4-Dihydro-6-trifluoromethyl-7-sulfamoylbenzo-1,2,4-thiadiazine 1,1-dioxide\n7-Sulfamoyl-6-trifluoromethyl-3,4-dihydro-1,2,4-benzothiadiazine 1,1-dioxide\n6-Trifluoromethyl-7-sulfamoyl-3,4-dihydro-1,2,4-benzothiadiazine-1,1-dioxide\n3,4-Dihydro-7-sulfamoyl-6-trifluoromethyl-2H-1,2,4-benzothiadiazine 1,1-dioxide\n6-Trifluoromethyl-3,4-dihydro-7-sulfamoyl-2H-1,2,4-benzothiadiazine 1,1-dioxide\n3,4-Dihydro-6-trifluoromethyl-2H-1,2,4-benzothiadiazine-7-sulfonamide 1,1-dioxide\nWLN: T66 BSWM EM DHJ HXFFF ISZW\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 3,4-dihydro-6-(trifluoromethyl)-, 1,1-dioxide\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 3,4-dihydro-6-(trifluoromethyl)-, 1,1-dioxide','A77B43EC458F4AC3-FICuS-01-79','A77B43EC458F4AC3-FICTS-01-58','A77B43EC458F4AC3-uuuuu-01-28','InChI=1S/C8H8F3N3O4S2/c9-8(10,11)4-1-5-7(2-6(4)19(12,15)16)20(17,18)14-3-13-5/h1-2,13-14H,3H2,(H2,12,15,16)','InChIKey=DMDGGSIALPNSEE-UHFFFAOYSA-N','NS(=O)(=O)c1cc2c(cc1C(F)(F)F)NCNS2(=O)=O',NULL),
	(38320,0,0,'3304-70-9','Consistent with Molecular Formula','C7H8N2O4',184.1512,'Dimethyl imidazole-4,5-dicarboxylate\nImidazole-4,5-dicarboxylic acid, dimethyl ester\n1H-Imidazole-4,5-dicarboxylic acid, dimethyl ester','506E41CC6AA1D63A-FICuS-01-69','506E41CC6AA1D63A-FICTS-01-48','506E41CC6AA1D63A-uuuuu-01-18','InChI=1S/C7H8N2O4/c1-12-6(10)4-5(7(11)13-2)9-3-8-4/h3H,1-2H3,(H,8,9)','InChIKey=CUIWFAXEALIQJS-UHFFFAOYSA-N','COC(=O)c1nc[nH]c1C(=O)OC',NULL),
	(38321,0,0,'520-09-2','Consistent with Molecular Formula','C9H13Cl2N3O2',266.1266,'Dopan\nDopane\nNSC-23436\nENT 50698\nNSC-446297\nChloroethylaminouracil\nElderfield pyrimidine mustard\n5-[Bis(2-chloroethyl)amino]-6-methyluracil\n6-Methyl-5-[bis(2-chloroethyl)amino]uracil\n4-Methyl-5-[bis(.beta.-chloroethyl)amino]uracil\n2,6-Dihydroxy-4-methyl-5-bis(2-chloroethyl)aminopyrimidine\nWLN: T6MVMVJ EN2G2G F1\n2,4(1H,3H)-Pyrimidinedione, 5-[bis(2-chloroethyl)amino]-6-methyl-\nUracil, 5-[bis(2-chloroethyl)amino]-6-methyl-\nUracil, 5-[bis(2-chloroethyl)amino]-6-methyl-','78AE2A5A7E4B4652-FICuS-01-68','DB54CBD09DD38853-FICTS-01-5A','78AE2A5A7E4B4652-uuuuu-01-17','InChI=1S/C9H13Cl2N3O2/c1-6-7(8(15)13-9(16)12-6)14(4-2-10)5-3-11/h2-5H2,1H3,(H2,12,13,15,16)','InChIKey=SDTHIDMOBRXVOQ-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1N(CCCl)CCCl',NULL),
	(38322,1,0,NULL,'Consistent with Molecular Formula','C10H11N5O4',265.228,NULL,'8DD4ADDEBA188FA5-FICuS-01-A9','8DD4ADDEBA188FA5-FICTS-01-88','8DD4ADDEBA188FA5-uuuuu-01-58','InChI=1S/C10H11N5O4/c16-6(17)2-1-5(10(18)19)15-9-7-8(12-3-11-7)13-4-14-9/h3-5H,1-2H2,(H,16,17)(H,18,19)(H2,11,12,13,14,15)','InChIKey=MQCBXFWKGZZBMI-UHFFFAOYSA-N','O=C(O)CCC(Nc1ncnc2nc[nH]c12)C(=O)O','1'),
	(38323,3,0,NULL,'Consistent with Molecular Formula','C9H11N5O3',237.2176,NULL,'F7EC3C153695917B-FICuS-01-62','1FF4E3F49B7509FD-FICTS-01-63','F7EC3C153695917B-uuuuu-01-11','InChI=1S/C9H11N5O3/c1-4(15)5(9(16)17)14-8-6-7(11-2-10-6)12-3-13-8/h2-6,15H,1H3,(H,16,17)(H,10,11,12,13,14)','InChIKey=MLTCOCKOBIHVKA-UHFFFAOYSA-N','CC(O)C(NC1=NC=NC2=NC=NC21)C(=O)O','1'),
	(38324,0,0,'3677-97-2','Consistent with Molecular Formula','C6H13N2OPS',192.2153,NULL,'8ACF227337A23E09-FICuS-01-55','8ACF227337A23E09-FICTS-01-34','8ACF227337A23E09-uuuuu-01-04','InChI=1S/C6H13N2OPS/c1-2-9-10(11,7-3-4-7)8-5-6-8/h2-6H2,1H3','InChIKey=ZIJKPYBWMSDUOS-UHFFFAOYSA-N','CCOP(=S)(N1CC1)N1CC1',NULL),
	(38325,0,0,'94-20-2','Consistent with Molecular Formula','C10H13ClN2O3S',276.7373,'P 607\nU-9818\nGlisema\nMeldian\nAdiaben\nCatanil\nInsulase\nDynalase\nMelitase\nDiabaril\nDiabinese\nDiabenese\nDiabeneza\nDiamel Ex\nDiabetoral\nNCI-C01752\nChloronase\nDiabet-Pages\nChlorpropamid\nChlorodiabina\nChlorpropamide\nChloropropamide\n1-p-Chlorophenyl-3-(propylsulfonyl)urea\n1-(p-Chlorophenylsulfonyl)-3-propylurea\nN-(4-Chlorophenylsulfonyl)-N\'-propylurea\n1-(p-Chlorobenzenesulfonyl)-3-propylurea\n1-Propyl-3-(p-chlorobenzenesulfonyl)urea\nN-(p-Chlorobenzenesulfonyl)-N\'-propylurea\nN-Propyl-N\'-(p-chlorobenzenesulfonyl)urea\nN-Propyl-N\'-p-chlorphenylsulfonylcarbamide\nWLN: GR DSWMVM3\nBenzenesulfonamide, 4-chloro-N-[(propylamino)carbonyl]-\nUrea, 1-[(p-chlorophenyl)sulfonyl]-3-propyl-','C080CA9588997BBE-FICuS-01-76','C080CA9588997BBE-FICTS-01-55','C080CA9588997BBE-uuuuu-01-25','InChI=1S/C10H13ClN2O3S/c1-2-7-12-10(14)13-17(15,16)9-5-3-8(11)4-6-9/h3-6H,2,7H2,1H3,(H2,12,13,14)','InChIKey=RKWGIWYCVPQPMF-UHFFFAOYSA-N','CCCNC(=O)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(38326,0,0,'28249-27-6','Consistent with Molecular Formula','C10H12ClNS2',245.7845,NULL,'11E7CAF1F0B4B3AB-FICuS-01-84','11E7CAF1F0B4B3AB-FICTS-01-63','11E7CAF1F0B4B3AB-uuuuu-01-33','InChI=1S/C10H12ClNS2/c1-12(2)10(13)14-7-8-3-5-9(11)6-4-8/h3-6H,7H2,1-2H3','InChIKey=FBNWWQANDSAIHM-UHFFFAOYSA-N','CN(C)C(=S)SCc1ccc(Cl)cc1',NULL),
	(38327,1,0,'13312-81-7','Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'7E40D74AAEE6E861-FICuS-01-7C','7E40D74AAEE6E861-FICTS-01-5B','7E40D74AAEE6E861-uuuuu-01-2B','InChI=1S/C8H6N2O3/c9-5-8(11)6-3-1-2-4-7(6)10(12)13/h1-4,8,11H','InChIKey=YIBWLYSNBNNELO-UHFFFAOYSA-N','N#CC(O)c1ccccc1[N+](=O)[O-]','1'),
	(38328,0,0,'6299-36-1','Consistent with Molecular Formula','C15H10BrNO',300.1541,NULL,'035E299A95827F50-FICuS-01-43','035E299A95827F50-FICTS-01-22','035E299A95827F50-uuuuu-01-F2','InChI=1S/C15H10BrNO/c16-13-10-17(14-9-5-4-8-12(13)14)15(18)11-6-2-1-3-7-11/h1-10H','InChIKey=VVQNDQHNHOCKQO-UHFFFAOYSA-N','O=C(c1ccccc1)n1cc(Br)c2ccccc21',NULL),
	(38329,0,0,'1482-82-2','Consistent with Molecular Formula','C14H14Se2',340.1846,'Dibenzyldiselenium\nDibenzyl diselenide\nDiselenide, bis(phenylmethyl)\nBenzyl diselenide','123A7C51546BB6B0-FICuS-01-49','123A7C51546BB6B0-FICTS-01-28','123A7C51546BB6B0-uuuuu-01-F8','InChI=1S/C14H14Se2/c1-3-7-13(8-4-1)11-15-16-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=HYAVEDMFTNAZQE-UHFFFAOYSA-N','c1ccc(C[Se][Se]Cc2ccccc2)cc1',NULL),
	(38330,0,0,'30675-48-0','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C6H5?ClN3',154.5786,NULL,'E8DEBE29039BA2B0-FICuS-01-82','E8DEBE29039BA2B0-FICTS-01-61','E8DEBE29039BA2B0-uuuuu-01-31','InChI=1S/C6H5N3.Cl/c1-2-4-6-5(3-1)7-9-8-6;/h1-4H,(H,7,8,9);','InChIKey=VFNOLGMMVNAZOX-UHFFFAOYSA-N','*Cl.c1ccc2[nH]nnc2c1',NULL),
	(38331,0,0,'34846-64-5','Consistent with Molecular Formula','C10H6N2',154.1708,'3-Quinolinecarbonitrile','6913A4B2362B961B-FICuS-01-42','6913A4B2362B961B-FICTS-01-21','6913A4B2362B961B-uuuuu-01-F1','InChI=1S/C10H6N2/c11-6-8-5-9-3-1-2-4-10(9)12-7-8/h1-5,7H','InChIKey=QZZYYBQGTSGDPP-UHFFFAOYSA-N','N#Cc1cnc2ccccc2c1',NULL),
	(38332,0,0,'2210-36-8','Consistent with Molecular Formula','C6H14ClN',135.6363,NULL,'0AD60638BCE857D9-FICuS-01-6E','0AD60638BCE857D9-FICTS-01-4D','28A35592207A7D7F-uuuuu-01-FB','InChI=1S/C6H14N.ClH/c1-3-7(4-2)5-6-7;/h3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=GHPWARQWYXUKHY-UHFFFAOYSA-M','CC[N+]1(CC)CC1.[Cl-]',NULL),
	(38333,1,0,'962-02-7','Consistent with Molecular Formula','C10H8N4O3S2',296.3182,'Nitrodan\nCTR 6110\nEverfree\nNidanthel\n3-Methyl-5-(4-nitrophenylazo)rhodanine\n3-Methyl-5-(4\'-nitrophenylazo)rhodanine\n3-Methyl-5-[(p-nitrophenyl)azo]rhodanine\nRhodanine, 3-methyl-5-(p-nitrophenylazo)-\n4-Thiazolidinone, 3-methyl-5-[(4-nitrophenyl)azo]-2-thioxo-\nRhodanine, 3-methyl-5-[(p-nitrophenyl)azo]-','A44F94A17631D16F-FICuS-01-57','91C0C71182CD3BCF-FICTS-01-4E','A44F94A17631D16F-uuuuu-01-06','InChI=1S/C10H8N4O3S2/c1-13-9(15)8(19-10(13)18)12-11-6-2-4-7(5-3-6)14(16)17/h2-5,8H,1H3','InChIKey=HHLAJTWCKSBJFA-UHFFFAOYSA-N','CN1C(=O)C(/N=N/c2ccc([N+](=O)[O-])cc2)SC1=S','1'),
	(38334,5,0,NULL,'Consistent with Molecular Formula','C29H33N7O6',575.623,NULL,'ADB288D3B94F61E4-FICuS-01-7C','ADB288D3B94F61E4-FICTS-01-5B','ADB288D3B94F61E4-uuuuu-01-2B','InChI=1S/C29H33N7O6/c1-35(2)26-24-27(32-15-31-26)36(16-33-24)29-25(39)23(22(14-37)42-29)34-28(40)21(12-17-6-10-20(41-3)11-7-17)30-13-18-4-8-19(38)9-5-18/h4-11,13,15-16,21-23,25,29,37-39H,12,14H2,1-3H3,(H,34,40)/b30-13-','InChIKey=BEOISOAGEXDCQI-YNFMAFFXSA-N','COc1ccc(CC(/N=C/c2ccc(O)cc2)C(=O)NC2C(CO)OC(n3cnc4c(N(C)C)ncnc43)C2O)cc1','1'),
	(38335,0,0,'4171-10-2','Consistent with Molecular Formula','C12H21N3O12S3',495.4908,'s-Triazine-2,4-6(1H,3H,5H)trione, 1,3,5-tris(2-hydroxyethyl)-, trimethanesulfonate (ester)','A2C86D010C5C74DC-FICuS-01-6D','A2C86D010C5C74DC-FICTS-01-4C','A2C86D010C5C74DC-uuuuu-01-1C','InChI=1S/C12H21N3O12S3/c1-28(19,20)25-7-4-13-10(16)14(5-8-26-29(2,21)22)12(18)15(11(13)17)6-9-27-30(3,23)24/h4-9H2,1-3H3','InChIKey=MVHYWAHKVCIALK-UHFFFAOYSA-N','CS(=O)(=O)OCCn1c(=O)n(CCOS(C)(=O)=O)c(=O)n(CCOS(C)(=O)=O)c1=O',NULL),
	(38336,0,0,'6299-37-2','Consistent with Molecular Formula','C9H12Cl3N3O3',316.5711,'1,3,5-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-tris(2-chloroethyl)-\ns-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-tris(2-chloroethyl)-','A355BB3CAA6FE957-FICuS-01-87','A355BB3CAA6FE957-FICTS-01-66','A355BB3CAA6FE957-uuuuu-01-36','InChI=1S/C9H12Cl3N3O3/c10-1-4-13-7(16)14(5-2-11)9(18)15(6-3-12)8(13)17/h1-6H2','InChIKey=XVNBMCIQCILWHP-UHFFFAOYSA-N','O=c1n(CCCl)c(=O)n(CCCl)c(=O)n1CCCl',NULL),
	(38337,2,0,'13723-02-9','Consistent with Molecular Formula','C7H12ClNO2',177.6303,NULL,'BB4C1F413BDB91F5-FICuS-01-7E','BB4C1F413BDB91F5-FICTS-01-5D','BB4C1F413BDB91F5-uuuuu-01-2D','InChI=1S/C7H12ClNO2/c1-5(8)3-9-4-6(2)11-7(9)10/h5-6H,3-4H2,1-2H3','InChIKey=GECOICFABAOMLW-UHFFFAOYSA-N','CC(Cl)CN1CC(C)OC1=O','1'),
	(38338,1,0,'4213-50-7','Consistent with Molecular Formula','C6H10ClNO2',163.6035,NULL,'42AC2F9D5523C2CD-FICuS-01-71','42AC2F9D5523C2CD-FICTS-01-50','42AC2F9D5523C2CD-uuuuu-01-20','InChI=1S/C6H10ClNO2/c1-5(7)4-8-2-3-10-6(8)9/h5H,2-4H2,1H3','InChIKey=YYTLTLHPVWCTLU-UHFFFAOYSA-N','CC(Cl)CN1CCOC1=O','1'),
	(38339,5,0,NULL,'Consistent with Molecular Formula','C29H34N8O6S',622.6976,NULL,'18E199539BBBB5F1-FICuS-01-6D','18E199539BBBB5F1-FICTS-01-4C','18E199539BBBB5F1-uuuuu-01-1C','InChI=1S/C29H34N8O6S/c1-36(2)25-23-26(31-15-30-25)37(16-32-23)28-24(39)22(21(14-38)43-28)34-27(40)20(13-17-9-11-18(42-3)12-10-17)33-29(41)35-44-19-7-5-4-6-8-19/h4-12,15-16,20-22,24,28,38-39H,13-14H2,1-3H3,(H,34,40)(H2,33,35,41)','InChIKey=CKCKOHXJUYIKSC-UHFFFAOYSA-N','COc1ccc(CC(NC(=O)NSc2ccccc2)C(=O)NC2C(CO)OC(n3cnc4c(N(C)C)ncnc43)C2O)cc1','1'),
	(38340,5,0,NULL,'Consistent with Molecular Formula','C30H35N7O6',589.6498,NULL,'3B3FEEFF09F04BCF-FICuS-01-A9','3B3FEEFF09F04BCF-FICTS-01-88','3B3FEEFF09F04BCF-uuuuu-01-58','InChI=1S/C30H35N7O6/c1-36(2)27-25-28(33-16-32-27)37(17-34-25)30-26(39)24(23(15-38)43-30)35-29(40)22(13-18-5-9-20(41-3)10-6-18)31-14-19-7-11-21(42-4)12-8-19/h5-12,14,16-17,22-24,26,30,38-39H,13,15H2,1-4H3,(H,35,40)/b31-14-','InChIKey=GJXYJAIAGFACGW-AQLQTECXSA-N','COc1ccc(/C=N/C(Cc2ccc(OC)cc2)C(=O)NC2C(CO)OC(n3cnc4c(N(C)C)ncnc43)C2O)cc1','1'),
	(38341,0,0,'6299-38-3','Consistent with Molecular Formula','C34H28N6NaO9S2',751.7398,'C.I. 24040\nDiamine Black BO\n2-Naphthalenesulfonic acid, 3,3\'-[(3-ethoxy[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[6-amino-4-hydroxy-, disodium salt\n2-Naphthalenesulfonic acid, 3,3\'-[(3-ethoxy-4,4\'-biphenylylene)bis(azo)]bis[6-amino-4-hydroxy-, disodium salt','F6B9131ADFE50CD9-FICuS-01-88','F6B9131ADFE50CD9-FICTS-01-67','7D5EFF15BF9EBE71-uuuuu-01-52','InChI=1S/C34H28N6O9S2.Na/c1-2-49-28-13-19(7-12-27(28)38-40-32-30(51(46,47)48)15-21-4-9-23(36)17-26(21)34(32)42)18-5-10-24(11-6-18)37-39-31-29(50(43,44)45)14-20-3-8-22(35)16-25(20)33(31)41;/h3-17,41-42H,2,35-36H2,1H3,(H,43,44,45)(H,46,47,48);/q;+1','InChIKey=XWWGHZAJSLZQJY-UHFFFAOYSA-N','CCOc1cc(-c2ccc(/N=N/c3c(S(=O)(=O)O)cc4ccc(N)cc4c3O)cc2)ccc1/N=N/c1c(S(=O)(=O)O)cc2ccc(N)cc2c1O.[Na+]',NULL),
	(38342,1,0,'52-66-4','Consistent with Molecular Formula','C5H11NO2S',149.2074,'DL-Penicillamine\nDL-.beta.-Mercaptovaline\nDL-Valine, 3-mercapto-\nValine, 3-mercapto-, DL-','50BDC8D50E532E62-FICuS-01-62','50BDC8D50E532E62-FICTS-01-41','50BDC8D50E532E62-uuuuu-01-11','InChI=1S/C5H11NO2S/c1-5(2,9)3(6)4(7)8/h3,9H,6H2,1-2H3,(H,7,8)','InChIKey=VVNCNSJFMMFHPL-UHFFFAOYSA-N','CC(C)(S)C(N)C(=O)O','1'),
	(38343,0,0,'6299-39-4','Consistent with Molecular Formula','C6H4N4O2',164.1232,NULL,'D9C5515D03A3863B-FICuS-01-55','1AD2F326299783B1-FICTS-01-28','D9C5515D03A3863B-uuuuu-01-04','InChI=1S/C6H4N4O2/c11-10(12)5-3-1-2-4-6(5)8-9-7-4/h1-3H,(H,7,8,9)','InChIKey=UTMDJGPRCLQPBT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2[nH]nnc12',NULL),
	(38344,0,0,'6299-40-7','Consistent with Molecular Formula','C17H21NO5S',351.4166,NULL,'A1A794D36F4394B0-FICuS-01-57','A1A794D36F4394B0-FICTS-01-36','B55D4DE1B132D3D6-uuuuu-01-1D','InChI=1S/C10H13NO2.C7H8O3S/c1-11-7-8-13-10(12)9-5-3-2-4-6-9;1-6-2-4-7(5-3-6)11(8,9)10/h2-6,11H,7-8H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=XUMPOHMDFHVJRM-UHFFFAOYSA-N','CNCCOC(=O)c1ccccc1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(38345,0,0,'6299-41-8','Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'E16192B9208EF25C-FICuS-01-59','E16192B9208EF25C-FICTS-01-38','E16192B9208EF25C-uuuuu-01-08','InChI=1S/C17H12N2O3/c20-17(13-7-2-1-3-8-13)18-15-11-10-12-6-4-5-9-14(12)16(15)19(21)22/h1-11H,(H,18,20)','InChIKey=LQKIJWZEGBTMHP-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1[N+](=O)[O-])c1ccccc1',NULL),
	(38346,0,0,'5031-71-0','Consistent with Molecular Formula','C17H14N2O',262.3104,'Urea, N-1-naphthalenyl-N\'-phenyl-\nUrea, 1-(1-naphthyl)-3-phenyl-','B096E5B7A76FC417-FICuS-01-6E','B096E5B7A76FC417-FICTS-01-4D','B096E5B7A76FC417-uuuuu-01-1D','InChI=1S/C17H14N2O/c20-17(18-14-9-2-1-3-10-14)19-16-12-6-8-13-7-4-5-11-15(13)16/h1-12H,(H2,18,19,20)','InChIKey=HXIKAEAULDUNBD-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1cccc2ccccc12',NULL),
	(38347,0,0,'6299-42-9','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'6F314E614CB43835-FICuS-01-47','6F314E614CB43835-FICTS-01-26','6F314E614CB43835-uuuuu-01-F6','InChI=1S/C17H14N2O/c20-17(18-15-8-2-1-3-9-15)19-16-11-10-13-6-4-5-7-14(13)12-16/h1-12H,(H2,18,19,20)','InChIKey=MLWGGCOCOBXOFA-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc2ccccc2c1',NULL),
	(38348,2,0,'5472-26-4','Consistent with Molecular Formula','C20H15NO4',333.3428,NULL,'DE59D40D1BCD40D3-FICuS-01-7F','DE59D40D1BCD40D3-FICTS-01-5E','DE59D40D1BCD40D3-uuuuu-01-2E','InChI=1S/C20H15NO4/c22-14(23)9-21-19(24)17-15-10-5-1-2-6-11(10)16(18(17)20(21)25)13-8-4-3-7-12(13)15/h1-8,15-18H,9H2,(H,22,23)','InChIKey=OWTGLTJTLFMMFW-UHFFFAOYSA-N','O=C(O)CN1C(=O)C2C3c4ccccc4C(c4ccccc43)C2C1=O','1'),
	(38349,0,0,'56961-62-7','Consistent with Molecular Formula','C20H16',256.3464,'Benz[a]anthracene, 8-ethyl-','E328C675911EE50F-FICuS-01-5E','E328C675911EE50F-FICTS-01-3D','E328C675911EE50F-uuuuu-01-0D','InChI=1S/C20H16/c1-2-14-7-5-8-16-13-20-17(12-19(14)16)11-10-15-6-3-4-9-18(15)20/h3-13H,2H2,1H3','InChIKey=BQKRLUQCYVLAAO-UHFFFAOYSA-N','CCc1cccc2cc3c(ccc4ccccc43)cc12',NULL),
	(38350,2,0,'2518-00-5','Consistent with Molecular Formula','C20H18O2',290.361,'7,12-Dihydroxy-7,12-dimethylbenz[a]anthracene\nBenz[a]anthracene-7,12-diol, 7,12-dihydro-7,12-dimethyl-\nBenz[a]anthracene-7,12-diol, 7,12-dihydro-7,12-dimethyl-','C8AF5F37D4F1AC7A-FICuS-01-99','C8AF5F37D4F1AC7A-FICTS-01-78','C8AF5F37D4F1AC7A-uuuuu-01-48','InChI=1S/C20H18O2/c1-19(21)15-9-5-6-10-16(15)20(2,22)18-14-8-4-3-7-13(14)11-12-17(18)19/h3-12,21-22H,1-2H3','InChIKey=GJODVXBHWDFIDL-UHFFFAOYSA-N','CC1(O)c2ccccc2C(C)(O)c2c1ccc1ccccc21','1'),
	(38351,1,0,'6299-45-2','Consistent with Molecular Formula','C20H18O2',290.361,NULL,'74092C02C65572C5-FICuS-01-36','74092C02C65572C5-FICTS-01-15','74092C02C65572C5-uuuuu-01-E5','InChI=1S/C20H18O2/c21-20(22)12-15-6-3-5-14-11-19-16(10-18(14)15)9-8-13-4-1-2-7-17(13)19/h1-2,4,7-11,15H,3,5-6,12H2,(H,21,22)','InChIKey=ZGXFGMPELSAHGR-UHFFFAOYSA-N','O=C(O)CC1CCCc2cc3c(ccc4ccccc43)cc21','1'),
	(38352,0,0,'7153-64-2','Consistent with Molecular Formula','C21H20BrNO',382.2991,NULL,'8142569B50C26E8D-FICuS-01-4D','8142569B50C26E8D-FICTS-01-2C','4C0F7CF2024E34D8-uuuuu-01-13','InChI=1S/C21H20NO.BrH/c23-21(15-22-12-6-1-7-13-22)20-14-16-8-2-3-9-17(16)18-10-4-5-11-19(18)20;/h1,4-7,10-14H,2-3,8-9,15H2;1H/q+1;/p-1','InChIKey=MQYCWTVTLMIIHY-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1cc2c(c3ccccc13)CCCC2.[Br-]',NULL),
	(38353,2,0,'6299-46-3','Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'C5DB50E3A37B0DBB-FICuS-01-87','C5DB50E3A37B0DBB-FICTS-01-66','C5DB50E3A37B0DBB-uuuuu-01-36','InChI=1S/C22H19NO4/c1-2-27-16(24)11-23-21(25)19-17-12-7-3-4-8-13(12)18(20(19)22(23)26)15-10-6-5-9-14(15)17/h3-10,17-20H,2,11H2,1H3','InChIKey=QJINPPVYAPVMSJ-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)C2C3c4ccccc4C(c4ccccc43)C2C1=O','1'),
	(38354,2,0,'6968-64-5','Consistent with Molecular Formula','C22H21NO5',379.4116,NULL,'913473EEA14B430D-FICuS-01-4F','913473EEA14B430D-FICTS-01-2E','913473EEA14B430D-uuuuu-01-FE','InChI=1S/C22H21NO5/c1-2-28-16(24)11-23-21(25)19-17-12-7-3-5-9-14(12)18(20(19)22(26)27)15-10-6-4-8-13(15)17/h3-10,17-20H,2,11H2,1H3,(H,23,25)(H,26,27)','InChIKey=UWMSOODXOVNKJU-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C1C2c3ccccc3C(c3ccccc32)C1C(=O)O','1'),
	(38355,0,0,'6299-47-4','Consistent with Molecular Formula','C22H22O5',366.4128,NULL,'676833C251D75B26-FICuS-01-3D','5F186014D83B19EC-FICTS-01-38','676833C251D75B26-uuuuu-01-EC','InChI=1S/C22H22O5/c1-12-8-15(23)21(16(24)9-12)20(14-6-4-5-7-19(14)27-3)22-17(25)10-13(2)11-18(22)26/h4-8,10,20,23,25H,9,11H2,1-3H3','InChIKey=ZBJSTDXSCHNFGL-UHFFFAOYSA-N','COc1ccccc1C(C1=C(O)C=C(C)CC1=O)C1=C(O)C=C(C)CC1=O',NULL),
	(38356,4,0,'6632-71-9','Consistent with Molecular Formula','C24H18O3',354.4044,NULL,'595D7A483143956D-FICuS-01-45','595D7A483143956D-FICTS-01-24','595D7A483143956D-uuuuu-01-F4','InChI=1S/C24H18O3/c1-23-15-9-5-6-10-16(15)24(2,20-19(23)21(25)27-22(20)26)18-14-8-4-3-7-13(14)11-12-17(18)23/h3-12,19-20H,1-2H3','InChIKey=XSZWGOUULUZIQB-UHFFFAOYSA-N','CC12c3ccccc3C(C)(c3c1ccc1ccccc31)C1C(=O)OC(=O)C12','1'),
	(38357,4,0,'6299-48-5','Consistent with Molecular Formula','C24H20?NaO4',395.4094,'7,12-Ethanobenz[a]anthracene-13,14-dicarboxylic acid, 7,12-dihydro-7,12-dimethyl-, disodium salt','BF86968DA15D9445-FICuS-01-69','BF86968DA15D9445-FICTS-01-48','BF86968DA15D9445-uuuuu-01-18','InChI=1S/C24H20O4.Na/c1-23-15-9-5-6-10-16(15)24(2,20(22(27)28)19(23)21(25)26)18-14-8-4-3-7-13(14)11-12-17(18)23;/h3-12,19-20H,1-2H3,(H,25,26)(H,27,28);/q;+1','InChIKey=KSJMEVKRXVYFRA-UHFFFAOYSA-N','*.CC12c3ccccc3C(C)(c3c1ccc1ccccc31)C(C(=O)O)C2C(=O)O.[Na+]','1'),
	(38358,4,0,'6299-49-6','Consistent with Molecular Formula','C26H21NNaO4',434.446,NULL,'4BA289915B714CFB-FICuS-01-69','4BA289915B714CFB-FICTS-01-48','C045659E3B0AFE53-uuuuu-01-14','InChI=1S/C26H21NO4.Na/c1-25-21-16-9-5-6-10-17(16)22(20-15-8-4-3-7-14(15)11-12-18(20)21)26(25,2)24(31)27(23(25)30)13-19(28)29;/h3-12,21-22H,13H2,1-2H3,(H,28,29);/q;+1','InChIKey=KTVOGFHQPUVQPY-UHFFFAOYSA-N','CC12C(=O)N(CC(=O)O)C(=O)C1(C)C1c3ccccc3C2c2ccc3ccccc3c21.[Na+]','1'),
	(38359,4,0,'7250-30-8','Consistent with Molecular Formula','C30H23NO4',461.516,'7,11-[1\',2\']-Naphthaleno-9H-naphth[1,2-f]isoindole-9-acetic acid, 7,7a,8,10,10a,11-hexahydro-8,10-dioxo-, ethyl ester','8548C58F02674DA8-FICuS-01-56','8548C58F02674DA8-FICTS-01-35','8548C58F02674DA8-uuuuu-01-05','InChI=1S/C30H23NO4/c1-2-35-22(32)15-31-29(33)27-25-21-14-12-17-8-4-6-10-19(17)24(21)26(28(27)30(31)34)20-13-11-16-7-3-5-9-18(16)23(20)25/h3-14,25-28H,2,15H2,1H3','InChIKey=DDKPSUPQZFPBGK-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)C2C3c4ccc5ccccc5c4C(c4ccc5ccccc5c43)C2C1=O','1'),
	(38360,0,0,NULL,'Consistent with Molecular Formula','C31H22N2',422.5282,NULL,'6B16955F8EE17191-FICuS-01-54','6B16955F8EE17191-FICTS-01-33','6B16955F8EE17191-uuuuu-01-03','InChI=1S/C31H22N2/c1-4-16-25-22(10-1)13-7-19-28(25)31(32-29-20-8-14-23-11-2-5-17-26(23)29)33-30-21-9-15-24-12-3-6-18-27(24)30/h1-21H,(H,32,33)','InChIKey=YUIMICUJVAAINL-UHFFFAOYSA-N','c1ccc2c(/N=C(/Nc3cccc4ccccc34)c3cccc4ccccc34)cccc2c1',NULL),
	(38361,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN3',169.6133,NULL,'1DF633E670E52E2E-FICuS-01-68','1524228DD8331CDC-FICTS-01-2F','1D0A94034F68F760-uuuuu-01-F7','InChI=1S/C7H7N3.ClH/c8-6-3-1-2-5-4-9-10-7(5)6;/h1-4H,8H2,(H,9,10);1H','InChIKey=QFIXYEWXCPUXAJ-UHFFFAOYSA-N','Cl.Nc1cccc2cn[nH]c12',NULL),
	(38362,0,0,'19335-11-6','Consistent with Molecular Formula','C7H7N3',133.1524,'5-Aminoindazole\n5-Amino-indazole\n1H-Indazol-5-amine','9A31E4135A4EE2BB-FICuS-01-6C','815883D9ADBCB0A9-FICTS-01-5A','9A31E4135A4EE2BB-uuuuu-01-1B','InChI=1S/C7H7N3/c8-6-1-2-7-5(3-6)4-9-10-7/h1-4H,8H2,(H,9,10)','InChIKey=XBTOSRUBOXQWBO-UHFFFAOYSA-N','Nc1ccc2[nH]ncc2c1',NULL),
	(38363,0,0,'874-05-5','Consistent with Molecular Formula','C7H7N3',133.1524,'3-Indazolamine\n3-Aminoindazole\n1H-Indazole, 3-amino-\n1H-Indazol-3-amine','DD5BE36C54BE84A5-FICuS-01-89','70AE074EE9953A6B-FICTS-01-4B','DD5BE36C54BE84A5-uuuuu-01-38','InChI=1S/C7H7N3/c8-7-5-3-1-2-4-6(5)9-10-7/h1-4H,(H3,8,9,10)','InChIKey=YDTDKKULPWTHRV-UHFFFAOYSA-N','Nc1n[nH]c2ccccc12',NULL),
	(38364,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN3',169.6133,NULL,'51654A92CF7913C2-FICuS-01-4A','3354BE63E5FB1510-FICTS-01-2E','5199ED77F0F4CA8C-uuuuu-01-34','InChI=1S/C7H7N3.ClH/c8-6-2-1-3-7-5(6)4-9-10-7;/h1-4H,8H2,(H,9,10);1H','InChIKey=FDBKFYGFUMPIAA-UHFFFAOYSA-N','Cl.Nc1cccc2[nH]ncc12',NULL),
	(38365,0,0,'5424-05-5','Consistent with Molecular Formula','C8H7N3',145.1634,NULL,'CDB96DCC2E6F0E42-FICuS-01-97','CDB96DCC2E6F0E42-FICTS-01-76','CDB96DCC2E6F0E42-uuuuu-01-46','InChI=1S/C8H7N3/c9-8-5-10-6-3-1-2-4-7(6)11-8/h1-5H,(H2,9,11)','InChIKey=YOWAEZWWQFSEJD-UHFFFAOYSA-N','Nc1cnc2ccccc2n1',NULL),
	(38366,1,0,'6299-50-9','Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'8BCFBDCF3453B51C-FICuS-01-93','8BCFBDCF3453B51C-FICTS-01-72','8BCFBDCF3453B51C-uuuuu-01-42','InChI=1S/C9H17NO/c11-7-9-6-10(9)8-4-2-1-3-5-8/h8-9,11H,1-7H2','InChIKey=QHLFFRWYPHBPAG-UHFFFAOYSA-N','OCC1CN1C1CCCCC1','1'),
	(38367,1,0,'713-86-0','Consistent with Molecular Formula','C10H12ClNO2',213.6633,'Carbamic acid, p-chloro-.alpha.-methylphenethyl ester','D6BAF81F9C3ECBB6-FICuS-01-AA','D6BAF81F9C3ECBB6-FICTS-01-89','D6BAF81F9C3ECBB6-uuuuu-01-59','InChI=1S/C10H12ClNO2/c1-7(14-10(12)13)6-8-2-4-9(11)5-3-8/h2-5,7H,6H2,1H3,(H2,12,13)','InChIKey=LYBZFTSSSXEHFJ-UHFFFAOYSA-N','CC(Cc1ccc(Cl)cc1)OC(N)=O','1'),
	(38368,0,0,'673-31-4','Consistent with Molecular Formula','C10H13NO2',179.2182,'MH532\nMH-532\nMH 532\nHG 532\nEirenal\nNelaxan\nPalmita\nSpantol\nExtacol\nIstonil\nActozine\nActiphan\nGamaquil\nTranquil\nAnsepron\nQumamquil\nFenprobamato\nProformiphen\nPhenprobamate\nPhenoprobamate\n3-Phenylpropyl carbamate\n3-Phenyl-1-propanol carbamate\n.gamma.-Phenylpropyl carbamate\n1-Carbamoyloxy-3-phenylpropane\nCarbamic acid, 3-phenylpropyl ester\nWLN: ZVO3R\nBenzenepropanol, carbamate\n1-Propanol, 3-phenyl-, carbamate\n.gamma.-Phenylpropylcarbamat','518D043EE453F318-FICuS-01-48','518D043EE453F318-FICTS-01-27','518D043EE453F318-uuuuu-01-F7','InChI=1S/C10H13NO2/c11-10(12)13-8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H2,11,12)','InChIKey=CAMYKONBWHRPDD-UHFFFAOYSA-N','NC(=O)OCCCc1ccccc1',NULL),
	(38369,1,0,'709-90-0','Consistent with Molecular Formula','C10H13NO2',179.2182,'SA 217\nBetaquil\nWLN: ZVOY1&1R\nCarbamic acid, .alpha.-methylphenethyl ester','CBDE1EE227A1C425-FICuS-01-7B','CBDE1EE227A1C425-FICTS-01-5A','CBDE1EE227A1C425-uuuuu-01-2A','InChI=1S/C10H13NO2/c1-8(13-10(11)12)7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H2,11,12)','InChIKey=QWJRGNMSAAHHJP-UHFFFAOYSA-N','CC(Cc1ccccc1)OC(N)=O','1'),
	(38370,0,0,NULL,'Consistent with Molecular Formula','C15H16Cl3N5O2',404.6827,NULL,'78F9830531843EB6-FICuS-01-45','78F9830531843EB6-FICTS-01-24','780524E00E09E7F8-uuuuu-01-FD','InChI=1S/C15H15Cl2N5O2.ClH/c1-21(2)4-3-5-22-11-7-9(17)8(16)6-10(11)18-12-13(22)19-15(24)20-14(12)23;/h6-7H,3-5H2,1-2H3,(H,20,23,24);1H','InChIKey=HNRHHFLHZSXOJL-UHFFFAOYSA-N','CN(C)CCCn1c2nc(=O)[nH]c(=O)c-2nc2cc(Cl)c(Cl)cc21.Cl',NULL),
	(38371,0,0,NULL,'Consistent with Molecular Formula','C19H22ClN5O5',435.8663,NULL,'AAEE8F43ACBA740C-FICuS-01-9D','AAEE8F43ACBA740C-FICTS-01-7C','55E1278DF3625BD5-uuuuu-01-0C','InChI=1S/C17H18ClN5O3.C2H4O2/c1-26-13-9-12-11(8-10(13)18)19-14-15(20-17(25)21-16(14)24)23(12)7-6-22-4-2-3-5-22;1-2(3)4/h8-9H,2-7H2,1H3,(H,21,24,25);1H3,(H,3,4)','InChIKey=KAYSNYLXLZGXMV-UHFFFAOYSA-N','CC(=O)O.COc1cc2c(cc1Cl)nc1c(=O)[nH]c(=O)nc-1n2CCN1CCCC1',NULL),
	(38372,0,0,'70271-80-6','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'003426857742C92E-FICuS-01-2A','003426857742C92E-FICTS-01-09','003426857742C92E-uuuuu-01-D9','InChI=1S/C10H12ClNO2/c1-4-14-10(13)9-7(3)12-6(2)5-8(9)11/h5H,4H2,1-3H3','InChIKey=KBTAWKCADOMPGE-UHFFFAOYSA-N','CCOC(=O)c1c(Cl)cc(C)nc1C',NULL),
	(38373,0,0,'24755-82-6','Consistent with Molecular Formula','C13H11ClN2O2',262.6951,NULL,'2348E6C7C82835AF-FICuS-01-61','2348E6C7C82835AF-FICTS-01-40','2348E6C7C82835AF-uuuuu-01-10','InChI=1S/C13H11ClN2O2/c1-2-18-13(17)10-8-15-12(16-11(10)14)9-6-4-3-5-7-9/h3-8H,2H2,1H3','InChIKey=VXWYTPARKVGWFX-UHFFFAOYSA-N','CCOC(=O)c1cnc(-c2ccccc2)nc1Cl',NULL),
	(38374,0,0,'39683-24-4','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'30548273BC4997CA-FICuS-01-4D','30548273BC4997CA-FICTS-01-2C','30548273BC4997CA-uuuuu-01-FC','InChI=1S/C12H12N2O3/c1-2-17-12(16)11-10(15)8-14(13-11)9-6-4-3-5-7-9/h3-8,15H,2H2,1H3','InChIKey=DSLMUSVXQPOEGD-UHFFFAOYSA-N','CCOC(=O)c1nn(-c2ccccc2)cc1O',NULL),
	(38375,0,0,NULL,'Consistent with Molecular Formula','C6H7NO4',157.1256,NULL,'F913020C678FCF26-FICuS-01-5B','F913020C678FCF26-FICTS-01-3A','F913020C678FCF26-uuuuu-01-0A','InChI=1S/C6H7NO4/c1-2-10-5(8)4-3-7-11-6(4)9/h3,9H,2H2,1H3','InChIKey=NLSRQXPNVWEMFC-UHFFFAOYSA-N','CCOC(=O)c1cnoc1O',NULL),
	(38376,0,0,'2150-48-3','Consistent with Molecular Formula','C21H27ClN2O',358.9101,'Pyronin B\nPyronine B\nC.I. 45010\nPyronine B(By)\nPyronine B, purified\nAmmonium, (6-diethylamino-3H-xanthen-3-ylidene)diethyl-, chloride\nEthanaminium, N-[6-(diethylamino)-3H-xanthen-3-ylidene]-N-ethyl-, chloride\nAmmonium, [6-(diethylamino)-3H-xanthen-3-ylidene]diethyl-, chloride','A62073CC848058A2-FICuS-01-44','A62073CC848058A2-FICTS-01-23','8455206618127204-uuuuu-01-B3','InChI=1S/C21H27N2O.ClH/c1-5-22(6-2)18-11-9-16-13-17-10-12-19(23(7-3)8-4)15-21(17)24-20(16)14-18;/h9-15H,5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=CXZRDVVUVDYSCQ-UHFFFAOYSA-M','CCN(CC)c1ccc2cc3ccc(N(CC)CC)cc3[o+]c2c1.[Cl-]',NULL),
	(38377,0,0,'25946-69-4','Consistent with Molecular Formula','C8H5NOS',163.1936,'A 3\nAzulenoid\n1-Thia-3-azazulene-2-one\n2H-Cycloheptathiazol-2-one','7EFAD1BED0B51C02-FICuS-01-87','7EFAD1BED0B51C02-FICTS-01-66','7EFAD1BED0B51C02-uuuuu-01-36','InChI=1S/C8H5NOS/c10-8-9-6-4-2-1-3-5-7(6)11-8/h1-5H','InChIKey=RMCAUKPOUZTMOV-UHFFFAOYSA-N','O=c1nc2cccccc-2s1',NULL),
	(38378,2,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'A153B183365472CD-FICuS-01-41','A153B183365472CD-FICTS-01-20','A153B183365472CD-uuuuu-01-F0','InChI=1S/C16H20N2O2/c1-11-9-17(11)15(19)7-13-3-5-14(6-4-13)8-16(20)18-10-12(18)2/h3-6,11-12H,7-10H2,1-2H3','InChIKey=IIZYVBVTLGDMRM-UHFFFAOYSA-N','CC1CN1C(=O)Cc1ccc(CC(=O)N2CC2C)cc1','1'),
	(38379,0,0,'3304-70-9','Consistent with Molecular Formula','C7H8N2O4',184.1512,'Dimethyl imidazole-4,5-dicarboxylate\nImidazole-4,5-dicarboxylic acid, dimethyl ester\n1H-Imidazole-4,5-dicarboxylic acid, dimethyl ester','506E41CC6AA1D63A-FICuS-01-69','506E41CC6AA1D63A-FICTS-01-48','506E41CC6AA1D63A-uuuuu-01-18','InChI=1S/C7H8N2O4/c1-12-6(10)4-5(7(11)13-2)9-3-8-4/h3H,1-2H3,(H,8,9)','InChIKey=CUIWFAXEALIQJS-UHFFFAOYSA-N','COC(=O)c1nc[nH]c1C(=O)OC',NULL),
	(38380,0,0,'6299-51-0','Consistent with Molecular Formula','C8H5N3O4',207.1452,'Sydnone, 3-(4-nitrophenyl)-\nSydnone, 3-(p-nitrophenyl)-','F6E4019F269DDC4F-FICuS-01-82','F6E4019F269DDC4F-FICTS-01-61','035F706828F1F27C-uuuuu-01-FC','InChI=1S/C8H5N3O4/c12-8-5-10(9-15-8)6-1-3-7(4-2-6)11(13)14/h1-5H','InChIKey=RKAKVBXADCSTLE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-[n+]2cc([O-])on2)cc1',NULL),
	(38381,4,0,'5306-85-4','Consistent with Molecular Formula','C8H14O4',174.1962,'dimethyl isosorbide ether','D4115333B9169EF0-FICuS-01-45','D4115333B9169EF0-FICTS-01-24','9E75B6D54319A4D3-uuuuu-01-0E','InChI=1S/C8H14O4/c1-9-5-3-11-8-6(10-2)4-12-7(5)8/h5-8H,3-4H2,1-2H3/t5-,6+,7-,8-/m1/s1','InChIKey=MEJYDZQQVZJMPP-ULAWRXDQSA-N','COC1COC2C(OC)COC12','1'),
	(38382,0,0,'1599-48-0','Consistent with Molecular Formula','C12H24O4',232.3192,NULL,'D08331F84D248C59-FICuS-01-4F','D08331F84D248C59-FICTS-01-2E','D08331F84D248C59-uuuuu-01-FE','InChI=1S/C12H24O4/c1-14-11(13)9-7-5-4-6-8-10-12(15-2)16-3/h12H,4-10H2,1-3H3','InChIKey=HZWOYQBUELNXHM-UHFFFAOYSA-N','COC(=O)CCCCCCCC(OC)OC',NULL),
	(38383,1,1,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'4CF57D79E4734664-FICuS-01-5B','4CF57D79E4734664-FICTS-01-3A','DDE4F4C2983E0508-uuuuu-01-1C','InChI=1S/C12H20O2/c1-10(2)6-4-7-11(3)8-5-9-12(13)14/h5-6,9,11H,4,7-8H2,1-3H3,(H,13,14)/b9-5-','InChIKey=KNLINXSTPQBAGV-UITAMQMPSA-N','CC(C)=CCCC(C)C/C=C\\C(=O)O','1'),
	(38384,0,0,NULL,'Consistent with Molecular Formula','C16H18Cl3N3',358.6973,NULL,'68126256A2E524E1-FICuS-01-34','68126256A2E524E1-FICTS-01-13','68EEC5B39D68FDAF-uuuuu-01-57','InChI=1S/C16H17Cl2N3.ClH/c17-5-7-21(8-6-18)11-16-19-14-9-12-3-1-2-4-13(12)10-15(14)20-16;/h1-4,9-10H,5-8,11H2,(H,19,20);1H','InChIKey=PUGSQLDOBXWUPU-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1nc2cc3ccccc3cc2[nH]1',NULL),
	(38385,0,0,'120-88-7','Consistent with Molecular Formula','C26H52N2S2',456.8302,'Usaf mk-7\nN,N\'-Didodecyldithiooxamide\nN,N\'-Bis(dodecyl)dithiooxamide\nWLN: 12MYUS & YUS & M12\nEthanedithioamide, N,N\'-didodecyl-\nOxamide, N,N\'-didodecyldithio-','CFD3950D16A529B7-FICuS-01-6A','CFD3950D16A529B7-FICTS-01-49','CFD3950D16A529B7-uuuuu-01-19','InChI=1S/C26H52N2S2/c1-3-5-7-9-11-13-15-17-19-21-23-27-25(29)26(30)28-24-22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=MQCQUDOKUAAVFO-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=S)C(=S)NCCCCCCCCCCCC',NULL),
	(38386,0,0,'120-86-5','Consistent with Molecular Formula','C6H12N2O2S2',208.293,'Usaf mk-5\nN,N\'-Bis(2-hydroxyethyl)dithiooxamide\nWLN: Q2MYUS & YUS & M2Q\nEthanedithioamide, N,N\'-bis(2-hydroxyethyl)-\nOxamide, N,N\'-bis(2-hydroxyethyl)dithio-','04ADE5D8CA8A1F34-FICuS-01-81','04ADE5D8CA8A1F34-FICTS-01-60','04ADE5D8CA8A1F34-uuuuu-01-30','InChI=1S/C6H12N2O2S2/c9-3-1-7-5(11)6(12)8-2-4-10/h9-10H,1-4H2,(H,7,11)(H,8,12)','InChIKey=POHRRIXAXBVBFW-UHFFFAOYSA-N','OCCNC(=S)C(=S)NCCO',NULL),
	(38387,0,0,'95-99-8','Consistent with Molecular Formula','C6H8N2O4S2',236.2602,'Usaf mk-3\nN,N\'-Bis(carboxymethyl)dithiooxamide\nOxamide, N,N\'-bis(carboxymethyl)dithio-\nAcetic acid, 2,2\'-di(thiocarbonyl)diiminodi-\nWLN: VHO1MYUS&YUS&M1OVH\nGlycine, N,N\'-(1,2-dithioxo-1,2-ethanediyl)bis-\nGlycine, N,N\'-(dithiooxalyl)di-','8F15843724AA4FFA-FICuS-01-6A','8F15843724AA4FFA-FICTS-01-49','8F15843724AA4FFA-uuuuu-01-19','InChI=1S/C6H8N2O4S2/c9-3(10)1-7-5(13)6(14)8-2-4(11)12/h1-2H2,(H,7,13)(H,8,14)(H,9,10)(H,11,12)','InChIKey=LJIPVCWBVLYNOV-UHFFFAOYSA-N','O=C(O)CNC(=S)C(=S)NCC(=O)O',NULL),
	(38388,0,0,'120-79-6','Consistent with Molecular Formula','C4H8N2S2',148.2406,'Usaf mk-4\nN,N\'-Dimethyldithiooxamide\nWLN: SUYM1 & YUS & M1\nEthanedithioamide, N,N\'-dimethyl-\nOxamide, N,N\'-dimethyldithio-','77C56B46117B6A53-FICuS-01-49','77C56B46117B6A53-FICTS-01-28','77C56B46117B6A53-uuuuu-01-F8','InChI=1S/C4H8N2S2/c1-5-3(7)4(8)6-2/h1-2H3,(H,5,7)(H,6,8)','InChIKey=MQLIZYQZJMPNFI-UHFFFAOYSA-N','CNC(=S)C(=S)NC',NULL),
	(38389,0,0,'122-36-1','Consistent with Molecular Formula','C14H24N2S2',284.477,'N,N\'-Dicyclohexyldithiooxamide\nEthanedithioamide, N,N\'-dicyclohexyl-\nOxamide, N,N\'-dicyclohexyldithio-','2631E7923F6C11F8-FICuS-01-4C','2631E7923F6C11F8-FICTS-01-2B','2631E7923F6C11F8-uuuuu-01-FB','InChI=1S/C14H24N2S2/c17-13(15-11-7-3-1-4-8-11)14(18)16-12-9-5-2-6-10-12/h11-12H,1-10H2,(H,15,17)(H,16,18)','InChIKey=TVTXGOPUBNYSCO-UHFFFAOYSA-N','S=C(NC1CCCCC1)C(=S)NC1CCCCC1',NULL),
	(38390,0,0,'122-65-6','Consistent with Molecular Formula','C16H16N2S2',300.4358,'Usaf mk-1\nDibenzylrubeanic acid\nDibenzylhydrorubeanic acid\nN,N\'-Dibenzyldithiooxamide\nWLN: R1MYUS & YUS & M1R\nEthanedithioamide, N,N\'-bis(phenylmethyl)-\nOxamide, N,N\'-dibenzyldithio-','2533281F6BCB8F29-FICuS-01-5B','2533281F6BCB8F29-FICTS-01-3A','2533281F6BCB8F29-uuuuu-01-0A','InChI=1S/C16H16N2S2/c19-15(17-11-13-7-3-1-4-8-13)16(20)18-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,19)(H,18,20)','InChIKey=KNRMURHAZMNRGD-UHFFFAOYSA-N','S=C(NCc1ccccc1)C(=S)NCc1ccccc1',NULL),
	(38391,0,0,'5445-43-2','Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'EC3DC642935DFF47-FICuS-01-81','C5FDD98871D0B4C5-FICTS-01-5F','EC3DC642935DFF47-uuuuu-01-30','InChI=1S/C7H8N4OS/c12-1-2-13-7-5-6(9-3-8-5)10-4-11-7/h3-4,12H,1-2H2,(H,8,9,10,11)','InChIKey=SHRKKWGQANDMND-UHFFFAOYSA-N','OCCSc1ncnc2nc[nH]c12',NULL),
	(38392,0,0,'56538-06-8','Consistent with Molecular Formula','C10H14Cl2N2O3',281.1382,NULL,'66745476994B030B-FICuS-01-31','66745476994B030B-FICTS-01-10','6688F393A6C6DA45-uuuuu-01-15','InChI=1S/C10H13ClN2O3.ClH/c1-16-10-3-2-9(13(14)15)6-8(10)7-12-5-4-11;/h2-3,6,12H,4-5,7H2,1H3;1H','InChIKey=YZJFLYQCWMLZTO-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1CNCCCl.Cl',NULL),
	(38393,3,0,'470-40-6','Consistent with Molecular Formula','C15H24',204.3546,'Widdrene\nWIDDRENE\nThujopsen\nThujopsene\nSesquichamene\n(-)-Thujopsene\nThujopsene, (-)-\nCyclopropa[d]naphthalene, 1,1a,4,4a,5,6,7,8-octahydro-2,4a,8,8-tetramethyl-, [1aS-(1a.alpha.,4a.beta.,8aR*)]-\nCyclopropa[d]naphthalene, 1,1a,4,4a,5,6,7,8-octahydro-2,4a,8,8-tetramethyl-, (1aS,4aS,8aS)-(-)-','E0181964154FA38B-FICuS-01-47','E0181964154FA38B-FICTS-01-26','E0181964154FA38B-uuuuu-01-F6','InChI=1S/C15H24/c1-11-6-9-14(4)8-5-7-13(2,3)15(14)10-12(11)15/h6,12H,5,7-10H2,1-4H3','InChIKey=WXQGPFZDVCRBME-UHFFFAOYSA-N','CC1=CCC2(C)CCCC(C)(C)C23CC13','1'),
	(38394,0,1,'1080-12-2','Consistent with Molecular Formula','C11H12O3',192.214,'Feruloylmethane\nDehydrozingerone\n[0]-Dehydroparadol\n[0]-Paradol, dehydro-\n3-Methoxy-4-hydroxybenzalacetone\n4-Hydroxy-3-methoxystyryl methyl ketone\n3-Buten-2-one, 4-(4-hydroxy-3-methoxyphenyl)-\n3-Buten-2-one, 4-(4-hydroxy-3-methoxyphenyl)-','ED9E28B8C8209EAB-FICuS-01-90','E2658CE1D588B0AB-FICTS-01-57','ED9E28B8C8209EAB-uuuuu-01-3F','InChI=1S/C11H12O3/c1-8(12)3-4-9-5-6-10(13)11(7-9)14-2/h3-7,13H,1-2H3/b4-3+','InChIKey=AFWKBSMFXWNGRE-ONEGZZNKSA-N','COc1cc(/C=C/C(C)=O)ccc1O','1'),
	(38395,0,0,'91396-55-3','Consistent with Molecular Formula','C12H12Cl2O3',275.131,NULL,'9B85081C95651751-FICuS-01-32','9B85081C95651751-FICTS-01-11','9B85081C95651751-uuuuu-01-E1','InChI=1S/C12H12Cl2O3/c1-8(15)2-3-9-4-6-10(7-5-9)17-12(16)11(13)14/h4-7,11H,2-3H2,1H3','InChIKey=MIOSPVSIKXOXCM-UHFFFAOYSA-N','CC(=O)CCc1ccc(OC(=O)C(Cl)Cl)cc1',NULL),
	(38396,0,0,'92696-25-8','Consistent with Molecular Formula','C12H11Cl3O3',309.5761,NULL,'1D729E5DE48ACC13-FICuS-01-78','1D729E5DE48ACC13-FICTS-01-57','1D729E5DE48ACC13-uuuuu-01-27','InChI=1S/C12H11Cl3O3/c1-8(16)2-3-9-4-6-10(7-5-9)18-11(17)12(13,14)15/h4-7H,2-3H2,1H3','InChIKey=XSKURFUGKPPUDB-UHFFFAOYSA-N','CC(=O)CCc1ccc(OC(=O)C(Cl)(Cl)Cl)cc1',NULL),
	(38397,2,0,NULL,'Consistent with Molecular Formula','C22H32O2',328.4936,NULL,'D17CFCCB81EBCF57-FICuS-01-A9','D17CFCCB81EBCF57-FICTS-01-88','D17CFCCB81EBCF57-uuuuu-01-58','InChI=1S/C22H32O2/c1-13(2)12-18-19(22(18,7)8)21(23)24-20-16(14(3)4)10-9-11-17(20)15(5)6/h9-12,14-15,18-19H,1-8H3','InChIKey=VONXTDVTGNTRIQ-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)Oc2c(C(C)C)cccc2C(C)C)C1(C)C','1'),
	(38398,1,0,'4771-80-6','Consistent with Molecular Formula','C7H10O2',126.1548,'3-Cyclohexenecarboxylic acid\n1-Cyclohexene-4-carboxylic acid\n.DELTA.3-Cyclohexenecarboxylic acid\n.DELTA.3-Cyclohexenylcarboxylic acid\nWLN: L6UTJ DVQ\n3-Cyclohexene-1-carboxylic acid\n3-Cyclohexene-1-carboxylic acid','001AB726A927F7BD-FICuS-01-60','001AB726A927F7BD-FICTS-01-3F','001AB726A927F7BD-uuuuu-01-0F','InChI=1S/C7H10O2/c8-7(9)6-4-2-1-3-5-6/h1-2,6H,3-5H2,(H,8,9)','InChIKey=VUSWCWPCANWBFG-UHFFFAOYSA-N','O=C(O)C1CC=CCC1','1'),
	(38399,2,0,NULL,'Consistent with Molecular Formula','C19H26OS',302.4738,NULL,'679BD999271B365B-FICuS-01-5A','679BD999271B365B-FICTS-01-39','679BD999271B365B-uuuuu-01-09','InChI=1S/C19H26OS/c1-12(2)9-16-17(19(16,5)6)18(20)21-11-15-10-13(3)7-8-14(15)4/h7-10,16-17H,11H2,1-6H3','InChIKey=DNYAUTKCYDKPAR-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)SCc2cc(C)ccc2C)C1(C)C','1'),
	(38400,2,0,NULL,'Consistent with Molecular Formula','C19H26OS',302.4738,NULL,'33584CAB6F4AF109-FICuS-01-65','33584CAB6F4AF109-FICTS-01-44','33584CAB6F4AF109-uuuuu-01-14','InChI=1S/C19H26OS/c1-12(2)9-16-17(19(16,5)6)18(20)21-11-15-8-7-13(3)14(4)10-15/h7-10,16-17H,11H2,1-6H3','InChIKey=FYOHEQFROBJTRU-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)SCc2ccc(C)c(C)c2)C1(C)C','1'),
	(38401,5,0,NULL,'Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'18E99A7C0394568E-FICuS-01-5A','18E99A7C0394568E-FICTS-01-39','18E99A7C0394568E-uuuuu-01-09','InChI=1S/C18H26O2/c1-11(2)8-14-15(17(14,4)5)16(19)20-18-7-6-13(10-18)9-12(18)3/h6-8,12-15H,9-10H2,1-5H3','InChIKey=HOUIWJCDMPBWEL-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC23C=CC(CC2C)C3)C1(C)C','1'),
	(38402,2,0,NULL,'Consistent with Molecular Formula','C9H15ClO4',222.6681,NULL,'DD56A5578BA80AE6-FICuS-01-7B','DD56A5578BA80AE6-FICTS-01-5A','DD56A5578BA80AE6-uuuuu-01-2A','InChI=1S/C9H15ClO4/c1-3-12-8(11)4-9(2)13-6-7(5-10)14-9/h7H,3-6H2,1-2H3','InChIKey=TUMTUTINUPUPTC-UHFFFAOYSA-N','CCOC(=O)CC1(C)OCC(CCl)O1','1'),
	(38403,2,0,NULL,'Consistent with Molecular Formula','C10H17ClO4',236.6949,NULL,'4E8251D8CC925796-FICuS-01-58','4E8251D8CC925796-FICTS-01-37','4E8251D8CC925796-uuuuu-01-07','InChI=1S/C10H17ClO4/c1-3-13-9(12)4-5-10(2)14-7-8(6-11)15-10/h8H,3-7H2,1-2H3','InChIKey=BWLBXNPVFFWRIS-UHFFFAOYSA-N','CCOC(=O)CCC1(C)OCC(CCl)O1','1'),
	(38404,1,0,'869-50-1','Consistent with Molecular Formula','C7H11ClO4',194.6145,'3-Chloro-1,2-diacetoxypropane\n1,2-Diacetoxy-3-chloropropane\n1-Chloro-2,3-diacetoxypropane\n1-Chloro-2,3-propanediol diacetate\n1,2-Ethanediol, 1-chloromethyl-, diacetate\n1,2-Propanediol, 3-chloro-, diacetate\n1,2-Propanediol, 3-chloro-, diacetate','23E3FED051C36327-FICuS-01-51','23E3FED051C36327-FICTS-01-30','23E3FED051C36327-uuuuu-01-00','InChI=1S/C7H11ClO4/c1-5(9)11-4-7(3-8)12-6(2)10/h7H,3-4H2,1-2H3','InChIKey=GTFUGSXMTMYKRG-UHFFFAOYSA-N','CC(=O)OCC(CCl)OC(C)=O','1'),
	(38405,1,0,'86273-55-4','Consistent with Molecular Formula','C9H15ClO4',222.6681,NULL,'657F828A7BBAC5BE-FICuS-01-8D','657F828A7BBAC5BE-FICTS-01-6C','657F828A7BBAC5BE-uuuuu-01-3C','InChI=1S/C9H15ClO4/c1-3-8(11)13-6-7(5-10)14-9(12)4-2/h7H,3-6H2,1-2H3','InChIKey=GKBJJKSFBRKTIY-UHFFFAOYSA-N','CCC(=O)OCC(CCl)OC(=O)CC','1'),
	(38406,2,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'9AFFEC9970856B2D-FICuS-01-89','9AFFEC9970856B2D-FICTS-01-68','9AFFEC9970856B2D-uuuuu-01-38','InChI=1S/C12H16O4/c1-8-7-15-12(16-8)9-4-5-10(13-2)11(6-9)14-3/h4-6,8,12H,7H2,1-3H3','InChIKey=RTGAEOYQOMUCLS-UHFFFAOYSA-N','COc1ccc(C2OCC(C)O2)cc1OC','1'),
	(38407,1,0,NULL,'Consistent with Molecular Formula','C5H7ClO4',166.5609,NULL,'EFCF07DF34812C54-FICuS-01-7A','EFCF07DF34812C54-FICTS-01-59','EFCF07DF34812C54-uuuuu-01-29','InChI=1S/C5H7ClO4/c6-1-5(10-4-8)2-9-3-7/h3-5H,1-2H2','InChIKey=PPGBVJMISGGQAN-UHFFFAOYSA-N','O=COCC(CCl)OC=O','1'),
	(38408,3,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'E277274C575E75EC-FICuS-01-66','E277274C575E75EC-FICTS-01-45','E277274C575E75EC-uuuuu-01-15','InChI=1S/C13H18O4/c1-8-9(2)17-13(16-8)10-5-6-11(14-3)12(7-10)15-4/h5-9,13H,1-4H3','InChIKey=XIQKORYUHHGFBK-UHFFFAOYSA-N','COc1ccc(C2OC(C)C(C)O2)cc1OC','1'),
	(38409,2,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'014FB5C23DA79DDE-FICuS-01-83','014FB5C23DA79DDE-FICTS-01-62','014FB5C23DA79DDE-uuuuu-01-32','InChI=1S/C13H18O4/c1-9-6-7-16-13(17-9)10-4-5-11(14-2)12(8-10)15-3/h4-5,8-9,13H,6-7H2,1-3H3','InChIKey=MSPASFGBWTVGSN-UHFFFAOYSA-N','COc1ccc(C2OCCC(C)O2)cc1OC','1'),
	(38410,2,0,NULL,'Consistent with Molecular Formula','C14H18O6',282.2926,NULL,'20E6C0E7B54CF24E-FICuS-01-72','20E6C0E7B54CF24E-FICTS-01-51','20E6C0E7B54CF24E-uuuuu-01-21','InChI=1S/C14H18O6/c1-9(15)18-7-11-8-19-14(20-11)10-4-5-12(16-2)13(6-10)17-3/h4-6,11,14H,7-8H2,1-3H3','InChIKey=WSPNYGBNFPKGFC-UHFFFAOYSA-N','COc1ccc(C2OCC(COC(C)=O)O2)cc1OC','1'),
	(38411,2,0,'86674-91-1','Consistent with Molecular Formula','C12H15ClO4',258.7011,NULL,'D76D30CF4458181E-FICuS-01-5C','D76D30CF4458181E-FICTS-01-3B','D76D30CF4458181E-uuuuu-01-0B','InChI=1S/C12H15ClO4/c1-14-10-4-3-8(5-11(10)15-2)12-16-7-9(6-13)17-12/h3-5,9,12H,6-7H2,1-2H3','InChIKey=IAXHXUHAQJAMQG-UHFFFAOYSA-N','COc1ccc(C2OCC(CCl)O2)cc1OC','1'),
	(38412,0,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'531A0AA874688197-FICuS-01-3D','531A0AA874688197-FICTS-01-1C','531A0AA874688197-uuuuu-01-EC','InChI=1S/C14H20O4/c1-14(2)8-17-13(18-9-14)10-5-6-11(15-3)12(7-10)16-4/h5-7,13H,8-9H2,1-4H3','InChIKey=XYRLIOIOCPBDIC-UHFFFAOYSA-N','COc1ccc(C2OCC(C)(C)CO2)cc1OC',NULL),
	(38413,3,0,NULL,'Consistent with Molecular Formula','C17H26O4',294.39,NULL,'9CC96BC6AB2D6A10-FICuS-01-81','9CC96BC6AB2D6A10-FICTS-01-60','9CC96BC6AB2D6A10-uuuuu-01-30','InChI=1S/C17H26O4/c1-5-7-14-12(6-2)11-20-17(21-14)13-8-9-15(18-3)16(10-13)19-4/h8-10,12,14,17H,5-7,11H2,1-4H3','InChIKey=NGLLAWMEUOIXLD-UHFFFAOYSA-N','CCCC1OC(c2ccc(OC)c(OC)c2)OCC1CC','1'),
	(38414,2,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'29E27D29C0420E47-FICuS-01-48','29E27D29C0420E47-FICTS-01-27','29E27D29C0420E47-uuuuu-01-F7','InChI=1S/C15H22O4/c1-10-15(2,3)9-18-14(19-10)11-6-7-12(16-4)13(8-11)17-5/h6-8,10,14H,9H2,1-5H3','InChIKey=OVDBFYOWZKYZGC-UHFFFAOYSA-N','COc1ccc(C2OCC(C)(C)C(C)O2)cc1OC','1'),
	(38415,2,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'75855F4AD7A09376-FICuS-01-55','75855F4AD7A09376-FICTS-01-34','75855F4AD7A09376-uuuuu-01-04','InChI=1S/C15H22O4/c1-5-15(2)9-18-14(19-10-15)11-6-7-12(16-3)13(8-11)17-4/h6-8,14H,5,9-10H2,1-4H3','InChIKey=APYBIXQRYHBBSM-UHFFFAOYSA-N','CCC1(C)COC(c2ccc(OC)c(OC)c2)OC1','1'),
	(38416,1,0,NULL,'Consistent with Molecular Formula','C7H9Cl3O4',263.5047,NULL,'377F18098D7A8104-FICuS-01-41','377F18098D7A8104-FICTS-01-20','377F18098D7A8104-uuuuu-01-F0','InChI=1S/C7H9Cl3O4/c8-1-5(14-7(12)3-10)4-13-6(11)2-9/h5H,1-4H2','InChIKey=KJNHLHNRYYAWBN-UHFFFAOYSA-N','O=C(CCl)OCC(CCl)OC(=O)CCl','1'),
	(38417,2,0,'4141-38-2','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'975F9571198490EF-FICuS-01-52','975F9571198490EF-FICTS-01-31','975F9571198490EF-uuuuu-01-01','InChI=1S/C15H14O2/c1-3-7-12(8-4-1)14-11-16-15(17-14)13-9-5-2-6-10-13/h1-10,14-15H,11H2','InChIKey=XZSFQYWUAAXPIX-UHFFFAOYSA-N','c1ccc(C2COC(c3ccccc3)O2)cc1','1'),
	(38418,2,0,NULL,'Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'674C4C9303C3E532-FICuS-01-46','674C4C9303C3E532-FICTS-01-25','674C4C9303C3E532-uuuuu-01-F5','InChI=1S/C13H17ClO2/c1-9(2)10-3-5-11(6-4-10)13-15-8-12(7-14)16-13/h3-6,9,12-13H,7-8H2,1-2H3','InChIKey=KVSVMFVAEKFMTO-UHFFFAOYSA-N','CC(C)c1ccc(C2OCC(CCl)O2)cc1','1'),
	(38419,2,0,'4362-43-0','Consistent with Molecular Formula','C7H13ClO2',164.6315,NULL,'AB792709E2F724B8-FICuS-01-60','AB792709E2F724B8-FICTS-01-3F','AB792709E2F724B8-uuuuu-01-0F','InChI=1S/C7H13ClO2/c1-5(2)7-9-4-6(3-8)10-7/h5-7H,3-4H2,1-2H3','InChIKey=JFYZJLWZZMJRLJ-UHFFFAOYSA-N','CC(C)C1OCC(CCl)O1','1'),
	(38420,2,0,'55668-34-3','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'7F82B94DD9B06CA6-FICuS-01-80','7F82B94DD9B06CA6-FICTS-01-5F','7F82B94DD9B06CA6-uuuuu-01-2F','InChI=1S/C12H16O2/c1-9(2)12-13-8-11(14-12)10-6-4-3-5-7-10/h3-7,9,11-12H,8H2,1-2H3','InChIKey=LYTZYXJGLNHQAS-UHFFFAOYSA-N','CC(C)C1OCC(c2ccccc2)O1','1'),
	(38421,2,0,'61920-26-1','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'0D5E6843ECCC9E2E-FICuS-01-8D','0D5E6843ECCC9E2E-FICTS-01-6C','0D5E6843ECCC9E2E-uuuuu-01-3C','InChI=1S/C12H24O2/c1-6-7-10-13-8-12(4,5)11(14-10)9(2)3/h9-11H,6-8H2,1-5H3','InChIKey=LVCAJTBONRFTQB-UHFFFAOYSA-N','CCCC1OCC(C)(C)C(C(C)C)O1','1'),
	(38422,0,0,'53020-72-7','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'F363D5AF97E5D3D9-FICuS-01-87','F363D5AF97E5D3D9-FICTS-01-66','F363D5AF97E5D3D9-uuuuu-01-36','InChI=1S/C11H22O2/c1-4-7-10-12-8-11(5-2,6-3)9-13-10/h10H,4-9H2,1-3H3','InChIKey=FDHFJKUXHNXPFG-UHFFFAOYSA-N','CCCC1OCC(CC)(CC)CO1',NULL),
	(38423,2,0,NULL,'Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'E5F534405B333505-FICuS-01-31','E5F534405B333505-FICTS-01-10','E5F534405B333505-uuuuu-01-E0','InChI=1S/C10H20O2/c1-5-6-9-11-7-10(3,4)8(2)12-9/h8-9H,5-7H2,1-4H3','InChIKey=PGGPGJZFNBSTKO-UHFFFAOYSA-N','CCCC1OCC(C)(C)C(C)O1','1'),
	(38424,2,0,NULL,'Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'6643ACF83B50BC47-FICuS-01-66','6643ACF83B50BC47-FICTS-01-45','6643ACF83B50BC47-uuuuu-01-15','InChI=1S/C10H20O2/c1-4-6-9-11-7-10(3,5-2)8-12-9/h9H,4-8H2,1-3H3','InChIKey=UDOYPLMIPMFLPO-UHFFFAOYSA-N','CCCC1OCC(C)(CC)CO1','1'),
	(38425,2,0,'55668-39-8','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'E4EA145879755DE9-FICuS-01-6B','E4EA145879755DE9-FICTS-01-4A','E4EA145879755DE9-uuuuu-01-1A','InChI=1S/C15H22O2/c1-2-3-4-8-11-15-16-12-14(17-15)13-9-6-5-7-10-13/h5-7,9-10,14-15H,2-4,8,11-12H2,1H3','InChIKey=KTOWLVSBAQAKPG-UHFFFAOYSA-N','CCCCCCC1OCC(c2ccccc2)O1','1'),
	(38426,2,0,'6986-67-0','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'544628357F8061A6-FICuS-01-2F','544628357F8061A6-FICTS-01-0E','544628357F8061A6-uuuuu-01-DE','InChI=1S/C11H22O2/c1-4-6-10-12-8-11(3,7-5-2)9-13-10/h10H,4-9H2,1-3H3','InChIKey=VOZFNVXRRIGFPH-UHFFFAOYSA-N','CCCC1OCC(C)(CCC)CO1','1'),
	(38427,2,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'CC6F0BCAA0AAD1E7-FICuS-01-A3','CC6F0BCAA0AAD1E7-FICTS-01-82','CC6F0BCAA0AAD1E7-uuuuu-01-52','InChI=1S/C13H18O2/c1-3-9-13(2)14-10-12(15-13)11-7-5-4-6-8-11/h4-8,12H,3,9-10H2,1-2H3','InChIKey=JJELEIZHOCPZQP-UHFFFAOYSA-N','CCCC1(C)OCC(c2ccccc2)O1','1'),
	(38428,1,0,'55668-46-7','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'AAFE01DDB235CE2B-FICuS-01-95','AAFE01DDB235CE2B-FICTS-01-74','AAFE01DDB235CE2B-uuuuu-01-44','InChI=1S/C13H16O2/c1-2-6-11(7-3-1)12-10-14-13(15-12)8-4-5-9-13/h1-3,6-7,12H,4-5,8-10H2','InChIKey=WFYWECISNAABSO-UHFFFAOYSA-N','c1ccc(C2COC3(CCCC3)O2)cc1','1'),
	(38429,2,0,'61683-89-4','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'331640451FB40D76-FICuS-01-2F','331640451FB40D76-FICTS-01-0E','331640451FB40D76-uuuuu-01-DE','InChI=1S/C16H16O3/c1-17-14-9-7-13(8-10-14)16-18-11-15(19-16)12-5-3-2-4-6-12/h2-10,15-16H,11H2,1H3','InChIKey=HVPRPKZWBRUUMZ-UHFFFAOYSA-N','COc1ccc(C2OCC(c3ccccc3)O2)cc1','1'),
	(38430,1,0,'55668-47-8','Consistent with Molecular Formula','C14H18O2',218.295,'Cyclohexanone styrene glycol ketal\n1,4-Dioxaspiro[4.5]decane, 2-phenyl-','E0B250652BED50AC-FICuS-01-66','E0B250652BED50AC-FICTS-01-45','E0B250652BED50AC-uuuuu-01-15','InChI=1S/C14H18O2/c1-3-7-12(8-4-1)13-11-15-14(16-13)9-5-2-6-10-14/h1,3-4,7-8,13H,2,5-6,9-11H2','InChIKey=CQFCZQWQCFNZBM-UHFFFAOYSA-N','c1ccc(C2COC3(CCCCC3)O2)cc1','1'),
	(38431,2,0,'58345-29-2','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'7D56CB616DE6A421-FICuS-01-66','7D56CB616DE6A421-FICTS-01-45','7D56CB616DE6A421-uuuuu-01-15','InChI=1S/C14H18O4/c1-3-16-13(15)9-14(2)17-10-12(18-14)11-7-5-4-6-8-11/h4-8,12H,3,9-10H2,1-2H3','InChIKey=YZRKSTVZZVKFSZ-UHFFFAOYSA-N','CCOC(=O)CC1(C)OCC(c2ccccc2)O1','1'),
	(38432,0,0,'28537-69-1','Consistent with Molecular Formula','C11H10N2O4',234.211,'Trimethylenebismaleimide\nN,N\'-Trimethylenedimaleimide\nN,N\'-Trimethylenebismaleimide\n1H-Pyrrole-2,5-dione, 1,1\'-(1,3-propanediyl)bis-\nMaleimide, N,N\'-trimethylenedi-','28F8D32CDC0691B7-FICuS-01-6B','28F8D32CDC0691B7-FICTS-01-4A','28F8D32CDC0691B7-uuuuu-01-1A','InChI=1S/C11H10N2O4/c14-8-2-3-9(15)12(8)6-1-7-13-10(16)4-5-11(13)17/h2-5H,1,6-7H2','InChIKey=FXEKNWLZNLIDNR-UHFFFAOYSA-N','O=C1C=CC(=O)N1CCCN1C(=O)C=CC1=O',NULL),
	(38433,0,0,'28537-70-4','Consistent with Molecular Formula','C12H12N2O4',248.2378,'Tetramethylene-bismaleimide\nN,N\'-Tetramethylenebismaleimide\n1H-Pyrrole-2,5-dione, 1,1\'-(1,4-butanediyl)bis-\nMaleimide, N,N\'-tetramethylenedi-','3A91C526CE064E91-FICuS-01-56','3A91C526CE064E91-FICTS-01-35','3A91C526CE064E91-uuuuu-01-05','InChI=1S/C12H12N2O4/c15-9-3-4-10(16)13(9)7-1-2-8-14-11(17)5-6-12(14)18/h3-6H,1-2,7-8H2','InChIKey=WXXSHAKLDCERGU-UHFFFAOYSA-N','O=C1C=CC(=O)N1CCCCN1C(=O)C=CC1=O',NULL),
	(38434,0,0,NULL,'Consistent with Molecular Formula','C13H14Br3N2',437.979,NULL,'AFC8F99E278CCC91-FICuS-01-9A','AFC8F99E278CCC91-FICTS-01-79','9CE593B576D40005-uuuuu-01-F9','InChI=1S/C13H14Br2N2.BrH/c14-12-6-1-3-8-16(12)10-5-11-17-9-4-2-7-13(17)15;/h1-4,6-9H,5,10-11H2;1H/q+2;/p-1','InChIKey=MUZUYYWRCQFEGF-UHFFFAOYSA-M','Brc1cccc[n+]1CCC[n+]1ccccc1Br.[Br-]',NULL),
	(38435,0,0,NULL,'Consistent with Molecular Formula','C14H16Br3N2',452.0058,NULL,'677E4CC1D85EFB8B-FICuS-01-93','677E4CC1D85EFB8B-FICTS-01-72','545326EA8906371F-uuuuu-01-ED','InChI=1S/C14H16Br2N2.BrH/c15-13-7-1-3-9-17(13)11-5-6-12-18-10-4-2-8-14(18)16;/h1-4,7-10H,5-6,11-12H2;1H/q+2;/p-1','InChIKey=QKULAASLHAYNMB-UHFFFAOYSA-M','Brc1cccc[n+]1CCCC[n+]1ccccc1Br.[Br-]',NULL),
	(38436,0,0,NULL,'Consistent with Molecular Formula','C15H8N2O6',312.238,NULL,'5E716CC58C169A0E-FICuS-01-6B','5E716CC58C169A0E-FICTS-01-4A','5E716CC58C169A0E-uuuuu-01-1A','InChI=1S/C15H8N2O6/c18-11-1-2-12(19)16(11)9-5-8(15(22)23)6-10(7-9)17-13(20)3-4-14(17)21/h1-7H,(H,22,23)','InChIKey=RCBGGBMZYJSLJE-UHFFFAOYSA-N','O=C(O)c1cc(N2C(=O)C=CC2=O)cc(N2C(=O)C=CC2=O)c1',NULL),
	(38437,0,0,'58487-16-4','Consistent with Molecular Formula','C18H10N2O4',318.288,NULL,'0B4898D34F919CE6-FICuS-01-68','0B4898D34F919CE6-FICTS-01-47','0B4898D34F919CE6-uuuuu-01-17','InChI=1S/C18H10N2O4/c21-15-7-8-16(22)19(15)13-5-1-3-11-12(13)4-2-6-14(11)20-17(23)9-10-18(20)24/h1-10H','InChIKey=RQKQQZAZSOOCFT-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1cccc2c(N3C(=O)C=CC3=O)cccc12',NULL),
	(38438,0,0,NULL,'Consistent with Molecular Formula','C18H16Br2ClN2',455.5988,NULL,'9B89076BE128F793-FICuS-01-5B','9B89076BE128F793-FICTS-01-3A','59DB55F977FA1337-uuuuu-01-16','InChI=1S/C18H16Br2N2.ClH/c19-17-5-1-3-11-21(17)13-15-7-9-16(10-8-15)14-22-12-4-2-6-18(22)20;/h1-12H,13-14H2;1H/q+2;/p-1','InChIKey=LZVPOSVVPLZBTJ-UHFFFAOYSA-M','Brc1cccc[n+]1Cc1ccc(C[n+]2ccccc2Br)cc1.[Cl-]',NULL),
	(38439,0,0,'39763-02-5','Consistent with Molecular Formula','C18H24N2O4',332.3986,NULL,'7D87587159D88F5C-FICuS-01-66','7D87587159D88F5C-FICTS-01-45','7D87587159D88F5C-uuuuu-01-15','InChI=1S/C18H24N2O4/c21-15-9-10-16(22)19(15)13-7-5-3-1-2-4-6-8-14-20-17(23)11-12-18(20)24/h9-12H,1-8,13-14H2','InChIKey=VBRQKZUHWJXGLS-UHFFFAOYSA-N','O=C1C=CC(=O)N1CCCCCCCCCCN1C(=O)C=CC1=O',NULL),
	(38440,0,0,'13676-54-5','Consistent with Molecular Formula','C21H14N2O4',358.3526,'Diphenylmethanebismaleimide\nBis(4-maleimidophenyl)methane\nBis(p-maleimidophenyl)methane\n4,4\'-Diphenylmethanedimaleimide\np,p\'-Dimaleimidodiphenylmethane\n4,4\'-Dimaleimidodiphenylmethane\n4,4\'-Diphenylmethanebismaleimide\n4,4\'-Biphenylmethanebismaleimide\n4,4\'-Methylenebis(phenylmaleimide)\nBismaleimide, 4,4\'-diphenylmethane\n4,4\'-Bis(maleimido)diphenylmethane\n4,4\'-Methylenedianiline bismaleimide\n4,4\'-Methylenebis(N-phenylmaleimide)\np,p\'-Methylenebis(N-phenylmaleimide)\nN,N\'-4,4\'-Diphenylmethanebismaleimide\nN,N\'-p,p\'-Diphenylmethanebismaleimide\nN,N\'-Bismaleimido-4,4\'-diphenylmethane\n4,4\'-Methylenebis(N-phenylenemaleimide)\n4,4\'-(N,N\'-Bismaleimido)diphenylmethane\nMethylenedi-p-phenylene-N,N\'-bismaleimide\nN,N\'-(Methylenedi-p-phenylene)dimaleimide\nMaleimide, N,N\'-(methylenedi-p-phenylene)di-\nN,N\'-(Methylenedi-4,1-phenylene)bismaleimide\nN,N\'-4,4\'-Diaminodiphenylmethanebismaleimide\n1H-Pyrrole-2,5-dione, 1,1\'-(methylenedi-4,1-phenylene)bis-','048CADCD2A2D2E8C-FICuS-01-8D','048CADCD2A2D2E8C-FICTS-01-6C','048CADCD2A2D2E8C-uuuuu-01-3C','InChI=1S/C21H14N2O4/c24-18-9-10-19(25)22(18)16-5-1-14(2-6-16)13-15-3-7-17(8-4-15)23-20(26)11-12-21(23)27/h1-12H,13H2','InChIKey=XQUPVDVFXZDTLT-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(Cc2ccc(N3C(=O)C=CC3=O)cc2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(38441,0,0,NULL,'Consistent with Molecular Formula','C32H28N2O2',472.5854,NULL,'9A52ED7E6D2301C0-FICuS-01-60','9A52ED7E6D2301C0-FICTS-01-3F','9A52ED7E6D2301C0-uuuuu-01-0F','InChI=1S/C32H28N2O2/c35-29(33-31(25-15-5-1-6-16-25)26-17-7-2-8-18-26)23-13-14-24-30(36)34-32(27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-12,15-22H,13-14,23-24H2','InChIKey=FRYXARZFHDTFQU-UHFFFAOYSA-N','O=C(CCCCC(=O)N=C(c1ccccc1)c1ccccc1)N=C(c1ccccc1)c1ccccc1',NULL),
	(38442,0,0,'6299-54-3','Consistent with Molecular Formula','C34H24N2O2',492.5758,NULL,'63D077C3297F2DD3-FICuS-01-5D','63D077C3297F2DD3-FICTS-01-3C','63D077C3297F2DD3-uuuuu-01-0C','InChI=1S/C34H24N2O2/c37-33(35-31(25-14-5-1-6-15-25)26-16-7-2-8-17-26)29-22-13-23-30(24-29)34(38)36-32(27-18-9-3-10-19-27)28-20-11-4-12-21-28/h1-24H','InChIKey=ONRKMZCYIQURSN-UHFFFAOYSA-N','O=C(N=C(c1ccccc1)c1ccccc1)c1cccc(C(=O)N=C(c2ccccc2)c2ccccc2)c1',NULL),
	(38443,0,0,'2747-05-9','Consistent with Molecular Formula','C12H10O4',218.2086,'2H-1-Benzopyran-2-one, 7-(acetyloxy)-4-methyl-','1C68E93378478D87-FICuS-01-52','1C68E93378478D87-FICTS-01-31','1C68E93378478D87-uuuuu-01-01','InChI=1S/C12H10O4/c1-7-5-12(14)16-11-6-9(15-8(2)13)3-4-10(7)11/h3-6H,1-2H3','InChIKey=HXVZGASCDAGAPS-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(C)cc(=O)oc2c1',NULL),
	(38444,0,1,'103-31-1','Consistent with Molecular Formula','C13H11N',181.2366,'Ba 35998\nBa 35988\n4-Stilbazole\n4-Styrylpyridine\n.gamma.-Stilbazole\n4-(2-Phenylvinyl)pyridine\nPyridine, 4-(2-phenylethenyl)-\nPyridine, 4-styryl-','71EB25B1AE02346F-FICuS-01-5B','71EB25B1AE02346F-FICTS-01-3A','71EB25B1AE02346F-uuuuu-01-0A','InChI=1S/C13H11N/c1-2-4-12(5-3-1)6-7-13-8-10-14-11-9-13/h1-11H','InChIKey=QKHRGPYNTXRMSL-UHFFFAOYSA-N','C(=C/c1ccncc1)\\c1ccccc1','1'),
	(38445,1,0,'833-82-9','Consistent with Molecular Formula','C13H12OS',216.2972,NULL,'32CAE371D16EF968-FICuS-01-6D','32CAE371D16EF968-FICTS-01-4C','32CAE371D16EF968-uuuuu-01-1C','InChI=1S/C13H12OS/c14-15(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=FBPGAWABXWMRAR-UHFFFAOYSA-N','O=S(Cc1ccccc1)c1ccccc1','1'),
	(38446,0,1,'6299-56-5','Consistent with Molecular Formula','C13H17NO',203.2834,'N-Butylcinnamamide\nN-Butyl-3-phenylpropenamide\n2-Propenamide, N-butyl-3-phenyl-\nCinnamamide, N-butyl-','D68320E056739937-FICuS-01-34','D68320E056739937-FICTS-01-13','900D1BDB181C6150-uuuuu-01-F5','InChI=1S/C13H17NO/c1-2-3-11-14-13(15)10-9-12-7-5-4-6-8-12/h4-10H,2-3,11H2,1H3,(H,14,15)/b10-9+','InChIKey=PFJWWVNCWHBPJL-MDZDMXLPSA-N','CCCCNC(=O)/C=C/c1ccccc1','1'),
	(38447,0,1,'42174-99-2','Consistent with Molecular Formula','C11H12ClNO',209.6749,NULL,'9F2CC961823DF454-FICuS-01-62','9F2CC961823DF454-FICTS-01-41','CE923F23A0ACC173-uuuuu-01-1A','InChI=1S/C11H12ClNO/c1-13(2)11(14)8-7-9-5-3-4-6-10(9)12/h3-8H,1-2H3/b8-7+','InChIKey=WUDQKPBFPJQEPX-BQYQJAHWSA-N','CN(C)C(=O)/C=C/c1ccccc1Cl','1'),
	(38448,1,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'65B25069B5AF2BC8-FICuS-01-67','65B25069B5AF2BC8-FICTS-01-46','65B25069B5AF2BC8-uuuuu-01-16','InChI=1S/C9H9N3O2/c1-9(6-4-2-3-5-10-6)7(13)11-8(14)12-9/h2-5H,1H3,(H2,11,12,13,14)','InChIKey=XJMXCMLOKKXNBI-UHFFFAOYSA-N','CC1(c2ccccn2)NC(=O)NC1=O','1'),
	(38449,0,0,'57-15-8','Consistent with Molecular Formula','C4H7Cl3O',177.4577,'HCP\nSedaform\nClortran\nChlortran\nDentalone\nMethaform\nKhloreton\nChloreton\nChloretone\nChlorbutol\nChlorbutanol\nChlorobutanol\nAcetochlorone\nAcetonchloroform\nAcetone chloroform\nAnhydrous chlorobutanol\nChlorobutanol, anhydrous\ntert-Trichlorobutyl alcohol\nTrichloro-tert-butyl alcohol\n2-(Trichloromethyl)-2-propanol\n2-(Trichloromethyl)propan-2-ol\n1,1,1-Trichloro-tert-butyl alcohol\n1,1,1-Trichloro-2-methyl-2-propanol\n.beta.,.beta.,.beta.-Trichloro-tert-butyl alcohol\nWLN: QX1&1&XGGG\n2-Propanol, 1,1,1-trichloro-2-methyl-\n2-Propanol, 1,1,1-trichloro-2-methyl-','BF70FCFCF5664555-FICuS-01-82','BF70FCFCF5664555-FICTS-01-61','BF70FCFCF5664555-uuuuu-01-31','InChI=1S/C4H7Cl3O/c1-3(2,8)4(5,6)7/h8H,1-2H3','InChIKey=OSASVXMJTNOKOY-UHFFFAOYSA-N','CC(C)(O)C(Cl)(Cl)Cl',NULL),
	(38450,0,0,'20532-05-2','Consistent with Molecular Formula','C8H9NO4S',215.2234,NULL,'A5986E7B64259117-FICuS-01-45','A5986E7B64259117-FICTS-01-24','A5986E7B64259117-uuuuu-01-F4','InChI=1S/C8H9NO4S/c1-5-2-3-6(8(10)11)4-7(5)14(9,12)13/h2-4H,1H3,(H,10,11)(H2,9,12,13)','InChIKey=USYIWRQZOYSBNN-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cc1S(N)(=O)=O',NULL),
	(38451,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl2N2O2S',277.1246,NULL,'0ED2ECC86A15273E-FICuS-01-73','0ED2ECC86A15273E-FICTS-01-52','0ED2ECC86A15273E-uuuuu-01-22','InChI=1S/C9H6Cl2N2O2S/c10-6-1-2-13-8-4-7(11)9(3-5(6)8)16(12,14)15/h1-4H,(H2,12,14,15)','InChIKey=BEGYANAPCFOAJZ-UHFFFAOYSA-N','NS(=O)(=O)c1cc2c(Cl)ccnc2cc1Cl',NULL),
	(38452,0,0,'2253-67-0','Consistent with Molecular Formula','C12H6N4O8S',366.2614,NULL,'FA361D8D3889CF0B-FICuS-01-7F','FA361D8D3889CF0B-FICTS-01-5E','FA361D8D3889CF0B-uuuuu-01-2E','InChI=1S/C12H6N4O8S/c17-13(18)7-1-3-11(9(5-7)15(21)22)25-12-4-2-8(14(19)20)6-10(12)16(23)24/h1-6H','InChIKey=DMIUPZAMXYQKBR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(38453,1,0,'7353-76-6','Consistent with Molecular Formula','C8H12O',124.1822,'4-Acetylcyclohexene\n.DELTA.3-Cyclohexenyl methyl ketone\nEthanone, 1-(3-cyclohexen-1-yl)-\nKetone, 3-cyclohexen-1-yl methyl','E4196C728D60B001-FICuS-01-41','E4196C728D60B001-FICTS-01-20','E4196C728D60B001-uuuuu-01-F0','InChI=1S/C8H12O/c1-7(9)8-5-3-2-4-6-8/h2-3,8H,4-6H2,1H3','InChIKey=DJCDJUMICVADAG-UHFFFAOYSA-N','CC(=O)C1CC=CCC1','1'),
	(38454,2,0,'87-91-2','Consistent with Molecular Formula','C8H14O6',206.195,'Ethyl tartrate\nEthyl tartarate\nDiethyl tartrate\nEthyl (+)-tartrate\nDiethyl L-tartrate\nDiethyl (+)-tartrate\n(+)-Diethyl L-tartrate\nDiethyl (R,R)(+)tartrate\nDiethyl (2R,3R)-tartrate\nL-(+)-(Diethyl tartrate)\nDiethyl (2R,3R)-(+)-tartrate\nTartaric acid, diethyl ester, (R,R)-\nDiethyl 1,2-dihydroxy-1,2-ethanedicarboxylate\nButanedioic acid, 2,3-dihydroxy-, diethyl ester\nButanedioic acid, 2,3-dihydroxy- [R-(R*,R*)]-, diethyl ester\nTartaric acid, diethyl ester','CB3EB5C08F94C54F-FICuS-01-8B','CB3EB5C08F94C54F-FICTS-01-6A','CB3EB5C08F94C54F-uuuuu-01-3A','InChI=1S/C8H14O6/c1-3-13-7(11)5(9)6(10)8(12)14-4-2/h5-6,9-10H,3-4H2,1-2H3','InChIKey=YSAVZVORKRDODB-UHFFFAOYSA-N','CCOC(=O)C(O)C(O)C(=O)OCC','1'),
	(38455,0,0,'5471-55-6','Consistent with Molecular Formula','C8H18ClN',163.6899,NULL,'F3B412F59398DB65-FICuS-01-62','F3B412F59398DB65-FICTS-01-41','F348B510AC15022B-uuuuu-01-F3','InChI=1S/C8H17N.ClH/c9-7-6-8-4-2-1-3-5-8;/h8H,1-7,9H2;1H','InChIKey=UZNMRHPOSFFDLD-UHFFFAOYSA-N','Cl.NCCC1CCCCC1',NULL),
	(38456,1,0,'6299-57-6','Consistent with Molecular Formula','C9H15N3O2',197.2364,NULL,'ECFEA195CCBE88C8-FICuS-01-B2','932D17061D314AC2-FICTS-01-19','ECFEA195CCBE88C8-uuuuu-01-61','InChI=1S/C9H15N3O2/c1-3-5-9(4-2)6(10)11-8(14)12-7(9)13/h3-5H2,1-2H3,(H3,10,11,12,13,14)','InChIKey=ZZJZVYTTYNGCTC-UHFFFAOYSA-N','CCCC1(CC)C(=O)NC(=O)N=C1N','1'),
	(38457,0,0,'6299-58-7','Consistent with Molecular Formula','C8H13N3OS',199.2702,NULL,'50AFB213F81A559F-FICuS-01-64','362B26EA82D1ED8F-FICTS-01-57','50AFB213F81A559F-uuuuu-01-13','InChI=1S/C8H13N3OS/c1-3-8(4-2)5(9)10-7(13)11-6(8)12/h3-4H2,1-2H3,(H3,9,10,11,12,13)','InChIKey=VTXPKDKVHGDSPY-UHFFFAOYSA-N','CCC1(CC)C(=O)NC(=S)N=C1N',NULL),
	(38458,1,0,'7249-53-8','Consistent with Molecular Formula','C9H14N2O2S',214.2818,NULL,'D71E3B30F7662AD6-FICuS-01-66','D71E3B30F7662AD6-FICTS-01-45','D71E3B30F7662AD6-uuuuu-01-15','InChI=1S/C9H14N2O2S/c1-3-5-9(4-2)6(12)10-8(13)11-7(9)14/h3-5H2,1-2H3,(H2,10,11,12,13,14)','InChIKey=UTTHKCDAAAUZKY-UHFFFAOYSA-N','CCCC1(CC)C(=O)NC(=O)NC1=S','1'),
	(38459,1,0,'6299-59-8','Consistent with Molecular Formula','C8H14N2OS',186.2714,NULL,'22D1F5DC4F6BF12A-FICuS-01-7E','22D1F5DC4F6BF12A-FICTS-01-5D','22D1F5DC4F6BF12A-uuuuu-01-2D','InChI=1S/C8H14N2OS/c1-5(2)10-4-6(3)7(11)9-8(10)12/h5-6H,4H2,1-3H3,(H,9,11,12)','InChIKey=BQRHPWZILBKWFY-UHFFFAOYSA-N','CC1CN(C(C)C)C(=S)NC1=O','1'),
	(38460,0,0,'6299-60-1','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'9B3033C551379C2A-FICuS-01-42','9B3033C551379C2A-FICTS-01-21','9B3033C551379C2A-uuuuu-01-F1','InChI=1S/C8H14N2O2/c1-3-8(4-2)5-9-7(12)10-6(8)11/h3-5H2,1-2H3,(H2,9,10,11,12)','InChIKey=HYQROIDKNBIVDJ-UHFFFAOYSA-N','CCC1(CC)CNC(=O)NC1=O',NULL),
	(38461,1,0,'6299-61-2','Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'199D8902B21063AE-FICuS-01-45','199D8902B21063AE-FICTS-01-24','199D8902B21063AE-uuuuu-01-F4','InChI=1S/C6H10N2O2/c1-4-3-8(2)6(10)7-5(4)9/h4H,3H2,1-2H3,(H,7,9,10)','InChIKey=KKMULICUOLXREQ-UHFFFAOYSA-N','CC1CN(C)C(=O)NC1=O','1'),
	(38462,0,0,'4160-72-9','Consistent with Molecular Formula','C6H8N2O2',140.1414,'1-Methylthymine\n1,5-Dimethyluracil\n2,4(1H,3H)-Pyrimidinedione, 1,5-dimethyl-\nUracil, 1,5-dimethyl-','6E9343B94B33977F-FICuS-01-59','6E9343B94B33977F-FICTS-01-38','6E9343B94B33977F-uuuuu-01-08','InChI=1S/C6H8N2O2/c1-4-3-8(2)6(10)7-5(4)9/h3H,1-2H3,(H,7,9,10)','InChIKey=GKMIDMKPBOUSBQ-UHFFFAOYSA-N','Cc1cn(C)c(=O)[nH]c1=O',NULL),
	(38463,1,0,'6299-63-4','Consistent with Molecular Formula','C9H16N2OS',200.2982,NULL,'13AF35C657DD2784-FICuS-01-5C','13AF35C657DD2784-FICTS-01-3B','13AF35C657DD2784-uuuuu-01-0B','InChI=1S/C9H16N2OS/c1-6(2)4-11-5-7(3)8(12)10-9(11)13/h6-7H,4-5H2,1-3H3,(H,10,12,13)','InChIKey=NLYMLINYVOGNEQ-UHFFFAOYSA-N','CC(C)CN1CC(C)C(=O)NC1=S','1'),
	(38464,4,0,'1035-69-4','Consistent with Molecular Formula','C19H24O2',284.3974,NULL,'7AFB9DD396E055A0-FICuS-01-7A','7AFB9DD396E055A0-FICTS-01-59','76E9A7853A04852D-uuuuu-01-01','InChI=1S/C19H24O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h8,11,14-15H,3-7,9-10H2,1-2H3/t14-,15-,18-,19-/m0/s1','InChIKey=HJTUINCBGMVXOB-LNMJFAINSA-N','CC12CCC(=O)C=C1CCC1C2=CCC2(C)C(=O)CCC12','1'),
	(38465,8,0,'2135-14-0','Consistent with Molecular Formula','C24H31FO5',418.5043,'Descinolone acetonide\nDescinolone Acetonide\nCL 27071\nCL 27,071\n21-Deoxytriamcinolone\n21-Deoxy F-4 acetonide\n21-Deoxytriamcinolone acetonide\nProgesterone, 1-dehydro-9-fluoro-11.beta.-hydroxy-16.alpha.,17-(isopropylidenedioxy)\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.-hydroxy-16.alpha.,17-(isopropylidenedioxy)-\n9-Fluoro-11.beta.,16.alpha.,17-trihydroxypregna-1,4-diene-3,20-dione cyclic 16,17-acetal with acetone\nPregna-1,4-diene-3,20-dione, 9.alpha.-fluoro-16.alpha.,17.alpha.-isopropylidenedioxy-11.beta.-hydroxy-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11-hydroxy-16,17-[(1-methylethylidene)bis(oxy)]-, (11.beta.,16.alpha.)-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,16.alpha.,17-trihydroxy-, cyclic 16,17-acetal with acetone','4D4DBACDC4F6B32C-FICuS-01-9E','4D4DBACDC4F6B32C-FICTS-01-7D','4D4DBACDC4F6B32C-uuuuu-01-4D','InChI=1S/C24H31FO5/c1-13(26)24-19(29-20(2,3)30-24)11-17-16-7-6-14-10-15(27)8-9-21(14,4)23(16,25)18(28)12-22(17,24)5/h8-10,16-19,28H,6-7,11-12H2,1-5H3','InChIKey=BSHYASCHOGHGHW-UHFFFAOYSA-N','CC(=O)C12OC(C)(C)OC1CC1C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC12C','1'),
	(38466,0,0,'6852-56-8','Consistent with Molecular Formula','C10H13N',147.2194,'N-Benzylideneisopropylamine\nN-Benzylidene-1-methylethylamine\n2-Propanamine, N-(phenylmethylene)-\nEthylamine, N-benzylidene-1-methyl-','2415053B7DDBE5CA-FICuS-01-6C','2415053B7DDBE5CA-FICTS-01-4B','2415053B7DDBE5CA-uuuuu-01-1B','InChI=1S/C10H13N/c1-9(2)11-8-10-6-4-3-5-7-10/h3-9H,1-2H3/b11-8+','InChIKey=GVDZNWFGNHAZCX-DHZHZOJOSA-N','CC(C)/N=C/c1ccccc1',NULL),
	(38467,0,0,'2550-26-7','Consistent with Molecular Formula','C10H12O',148.2042,'Benzylacetone\n4-Phenyl-2-butanone\n1-Phenyl-3-butanone\nMethyl phenethyl ketone\nPhenethyl methyl ketone\nMethyl 2-phenylethyl ketone\n2-Butanone, 4-phenyl-\n2-Butanone, 4-phenyl-','2D1F004C06FF7417-FICuS-01-50','2D1F004C06FF7417-FICTS-01-2F','2D1F004C06FF7417-uuuuu-01-FF','InChI=1S/C10H12O/c1-9(11)7-8-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=AKGGYBADQZYZPD-UHFFFAOYSA-N','CC(=O)CCc1ccccc1',NULL),
	(38468,0,1,'1929-30-2','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'2A29EC5249D2F0F4-FICuS-01-67','2A29EC5249D2F0F4-FICTS-01-46','2A29EC5249D2F0F4-uuuuu-01-16','InChI=1S/C12H14O3/c1-3-15-12(13)9-6-10-4-7-11(14-2)8-5-10/h4-9H,3H2,1-2H3','InChIKey=DHNGCHLFKUPGPX-UHFFFAOYSA-N','CCOC(=O)/C=C/c1ccc(OC)cc1','1'),
	(38469,0,0,NULL,'Consistent with Molecular Formula','C12H11Br2NO2',361.0324,NULL,'BC108F9D293E3F75-FICuS-01-70','BC108F9D293E3F75-FICTS-01-4F','53D451BBD8AD96C8-uuuuu-01-2B','InChI=1S/C12H10BrNO2.BrH/c1-16-8-2-3-11-10(6-8)9(4-5-14-11)12(15)7-13;/h2-6H,7H2,1H3;1H','InChIKey=BGMYDCSPKVSZPT-UHFFFAOYSA-N','Br.COc1ccc2nccc(C(=O)CBr)c2c1',NULL),
	(38470,0,0,'7137-56-6','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'47D2DDB9607614EE-FICuS-01-6D','47D2DDB9607614EE-FICTS-01-4C','47D2DDB9607614EE-uuuuu-01-1C','InChI=1S/C12H15NO2/c14-13(15)12-9-5-4-8-11(12)10-6-2-1-3-7-10/h4-5,8-10H,1-3,6-7H2','InChIKey=MKINGJJRCVBTRI-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1C1CCCCC1',NULL),
	(38471,0,0,'771-98-2','Consistent with Molecular Formula','C12H14',158.2426,'1-Phenylcyclohexene\n1-Phenyl-1-cyclohexene\nBenzene, 1-cyclohexen-1-yl-\nBenzene, 1-cyclohexen-1-yl-','6F51F2122C9B41C0-FICuS-01-4C','6F51F2122C9B41C0-FICTS-01-2B','6F51F2122C9B41C0-uuuuu-01-FB','InChI=1S/C12H14/c1-3-7-11(8-4-1)12-9-5-2-6-10-12/h1,3-4,7-9H,2,5-6,10H2','InChIKey=WCMSFBRREKZZFL-UHFFFAOYSA-N','C1=C(c2ccccc2)CCCC1',NULL),
	(38472,0,0,'91461-36-8','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C13H12AsNO4',321.1637,'ANTINEOPLASTIC-44835','4B0E5368D888A1B4-FICuS-01-5C','4B0E5368D888A1B4-FICTS-01-3B','4B0E5368D888A1B4-uuuuu-01-0B','InChI=1S/C13H12AsNO4/c16-13-4-2-1-3-10(13)9-15-12-7-5-11(6-8-12)14(17,18)19/h1-9,16H,(H2,17,18,19)','InChIKey=LQTUXGNPOAVTGO-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(38473,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2S',272.321,NULL,'885D801DA6CAE1E0-FICuS-01-73','885D801DA6CAE1E0-FICTS-01-52','885D801DA6CAE1E0-uuuuu-01-22','InChI=1S/C14H12N2O2S/c1-15-11-3-7-13(8-4-11)19(17,18)14-9-5-12(16-2)6-10-14/h3-10H,1-2H2','InChIKey=DSBITUNBEGZQOZ-UHFFFAOYSA-N','C=Nc1ccc(S(=O)(=O)c2ccc(N=C)cc2)cc1',NULL),
	(38474,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'71CA0E72F552937D-FICuS-01-5A','71CA0E72F552937D-FICTS-01-39','71CA0E72F552937D-uuuuu-01-09','InChI=1S/C18H20N2O2S/c1-3-17(21)19-13-5-9-15(10-6-13)23-16-11-7-14(8-12-16)20-18(22)4-2/h5-12H,3-4H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=PDQYYVKLXKUNAO-UHFFFAOYSA-N','CCC(=O)Nc1ccc(Sc2ccc(NC(=O)CC)cc2)cc1',NULL),
	(38475,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O4S',394.4442,NULL,'81057B0090A6E632-FICuS-01-2E','81057B0090A6E632-FICTS-01-0D','81057B0090A6E632-uuuuu-01-DD','InChI=1S/C21H18N2O4S/c1-15(24)23-18-8-12-20(13-9-18)28(26,27)19-10-6-17(7-11-19)22-14-16-4-2-3-5-21(16)25/h2-14,25H,1H3,(H,23,24)','InChIKey=MZVOAOURTKCWMC-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2ccc(/N=C/c3ccccc3O)cc2)cc1',NULL),
	(38476,0,0,'2719-23-5','Consistent with Molecular Formula','C5H6N2OS',142.1752,'2-Acetamidothiazole\n2-Acetylaminothiazole\nThiazole, 2-acetamido-\nN-2-Thiazolylacetamide\n2-Acetamido-1,3-thiazole\nAcetamide, N-(2-thiazolyl)-\nAcetamide, N-2-thiazolyl-\nAcetamide, N-2-thiazolyl-','3B41F091DA8D3D58-FICuS-01-66','3B41F091DA8D3D58-FICTS-01-45','3B41F091DA8D3D58-uuuuu-01-15','InChI=1S/C5H6N2OS/c1-4(8)7-5-6-2-3-9-5/h2-3H,1H3,(H,6,7,8)','InChIKey=WXPLRSVMGRAIGW-UHFFFAOYSA-N','CC(=O)Nc1nccs1',NULL),
	(38477,2,0,'589-90-2','Consistent with Molecular Formula','C8H16',112.2144,'Hexahydroxylene\n1,4-Dimethylcyclohexane\nWLN: L6TJ A1 D1\nCyclohexane, 1,4-dimethyl-\nCyclohexane, 1,4-dimethyl-','C75516D3484E83FC-FICuS-01-62','C75516D3484E83FC-FICTS-01-41','C75516D3484E83FC-uuuuu-01-11','InChI=1S/C8H16/c1-7-3-5-8(2)6-4-7/h7-8H,3-6H2,1-2H3','InChIKey=QRMPKOFEUHIBNM-UHFFFAOYSA-N','CC1CCC(C)CC1','1'),
	(38478,0,0,'53870-35-2','Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'49841C2E9B7B0820-FICuS-01-49','49841C2E9B7B0820-FICTS-01-28','49841C2E9B7B0820-uuuuu-01-F8','InChI=1S/C9H11NO2S/c1-2-7-13(11,12)9-5-3-8(10)4-6-9/h2-6H,1,7,10H2','InChIKey=RGIPTJCUMKROIK-UHFFFAOYSA-N','C=CCS(=O)(=O)c1ccc(N)cc1',NULL),
	(38479,0,0,'18607-93-7','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'315CED3A42585EF2-FICuS-01-65','315CED3A42585EF2-FICTS-01-44','315CED3A42585EF2-uuuuu-01-14','InChI=1S/C11H12O3/c1-3-4-8-5-10-11(14-7-13-10)6-9(8)12-2/h3,5-6H,1,4,7H2,2H3','InChIKey=FYRHTIWFKXZWAD-UHFFFAOYSA-N','C=CCc1cc2c(cc1OC)OCO2',NULL),
	(38480,0,0,'874-86-2','Consistent with Molecular Formula','C8H6ClN',151.5951,'4-(CHLOROMETHYL)BENZONITRILE','615B04B3855DC167-FICuS-01-45','615B04B3855DC167-FICTS-01-24','615B04B3855DC167-uuuuu-01-F4','InChI=1S/C8H6ClN/c9-5-7-1-3-8(6-10)4-2-7/h1-4H,5H2','InChIKey=LOQLDQJTSMKBJU-UHFFFAOYSA-N','N#Cc1ccc(CCl)cc1',NULL),
	(38481,0,0,'17542-47-1','Consistent with Molecular Formula','C10H14ClN',183.6803,'Benzylamine, N-(2-chloroethyl)-N-methyl-','53A0DAC1AF066BE3-FICuS-01-76','53A0DAC1AF066BE3-FICTS-01-55','53A0DAC1AF066BE3-uuuuu-01-25','InChI=1S/C10H14ClN/c1-12(8-7-11)9-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3','InChIKey=JNTMWPCEVGHVML-UHFFFAOYSA-N','CN(CCCl)Cc1ccccc1',NULL),
	(38482,0,0,NULL,'Consistent with Molecular Formula','C11H18?3N2O3S2',290.3948,NULL,'3C41431EFCFCB422-FICuS-01-6B','3C41431EFCFCB422-FICTS-01-4A','3C41431EFCFCB422-uuuuu-01-1A','InChI=1S/C7H6O3.C4H12N2S2/c8-6-4-2-1-3-5(6)7(9)10;5-1-3-7-8-4-2-6/h1-4,8H,(H,9,10);1-6H2','InChIKey=ZBMIVBNFXKVCSR-UHFFFAOYSA-N','*.*.*.NCCSSCCN.O=C(O)c1ccccc1O',NULL),
	(38483,0,0,NULL,'Consistent with Molecular Formula','C11H16Cl2N2',247.1668,NULL,'406EF9D46C6797F6-FICuS-01-6F','406EF9D46C6797F6-FICTS-01-4E','40925E3153EA4EB8-uuuuu-01-04','InChI=1S/C11H15ClN2.ClH/c1-9-2-3-10(8-11(9)12)14-6-4-13-5-7-14;/h2-3,8,13H,4-7H2,1H3;1H','InChIKey=VYEAVSGLAZYOMD-UHFFFAOYSA-N','Cc1ccc(N2CCNCC2)cc1Cl.Cl',NULL),
	(38484,0,1,'18707-60-3','Consistent with Molecular Formula','C5H8O2',100.117,'Methyl crotonate\nMethyl 2-butenoate\n2-Butenoic acid, methyl ester\nCrotonic acid, methyl ester','65A450A14D417975-FICuS-01-37','65A450A14D417975-FICTS-01-16','21E1D05917BD7677-uuuuu-01-FA','InChI=1S/C5H8O2/c1-3-4-5(6)7-2/h3-4H,1-2H3/b4-3-','InChIKey=MCVVUJPXSBQTRZ-ARJAWSKDSA-N','C/C=C\\C(=O)OC','1'),
	(38485,0,0,'6299-66-7','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'C93F989923A163CC-FICuS-01-65','C93F989923A163CC-FICTS-01-44','C93F989923A163CC-uuuuu-01-14','InChI=1S/C8H16O2/c1-3-7(4-2)5-6-8(9)10/h7H,3-6H2,1-2H3,(H,9,10)','InChIKey=KJYXVWHRKCNYKU-UHFFFAOYSA-N','CCC(CC)CCC(=O)O',NULL),
	(38486,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'7EE6C46C196286FC-FICuS-01-77','7EE6C46C196286FC-FICTS-01-56','7EE6C46C196286FC-uuuuu-01-26','InChI=1S/C15H16N2O4S/c1-2-21-15(18)17-12-5-9-14(10-6-12)22(19,20)13-7-3-11(16)4-8-13/h3-10H,2,16H2,1H3,(H,17,18)','InChIKey=DJGONPWLTBIIJL-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(38487,2,0,'5449-26-3','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'A190CBD8F78A180C-FICuS-01-75','A190CBD8F78A180C-FICTS-01-54','A190CBD8F78A180C-uuuuu-01-24','InChI=1S/C15H14O3/c16-14(12-9-5-2-6-10-12)13(15(17)18)11-7-3-1-4-8-11/h1-10,13-14,16H,(H,17,18)','InChIKey=SHLDFCNQGMQVSJ-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C(O)c1ccccc1','1'),
	(38488,0,0,'6299-67-8','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'118E2E9C5F67EADF-FICuS-01-91','118E2E9C5F67EADF-FICTS-01-70','118E2E9C5F67EADF-uuuuu-01-40','InChI=1S/C8H11NO2/c1-10-7-5-3-4-6(9)8(7)11-2/h3-5H,9H2,1-2H3','InChIKey=HEZIOZBMPKPOER-UHFFFAOYSA-N','COc1cccc(N)c1OC',NULL),
	(38489,0,0,'4242-18-6','Consistent with Molecular Formula','C11H12O2',176.2146,'1-Naphthalenecarboxylic acid, 5,6,7,8-tetrahydro-\n1-Naphthoic acid, 5,6,7,8-tetrahydro-','7C8840649A55806B-FICuS-01-43','7C8840649A55806B-FICTS-01-22','7C8840649A55806B-uuuuu-01-F2','InChI=1S/C11H12O2/c12-11(13)10-7-3-5-8-4-1-2-6-9(8)10/h3,5,7H,1-2,4,6H2,(H,12,13)','InChIKey=GCFQXKYHWFWGSB-UHFFFAOYSA-N','O=C(O)c1cccc2c1CCCC2',NULL),
	(38490,1,0,'530-91-6','Consistent with Molecular Formula','C10H12O',148.2042,'Tetralol\n.beta.-Tetralol\n2-Hydroxytetralin\n1,2,3,4-Tetrahydro-2-naphthol\nWLN: L66&TJ HQ\n2-Naphthalenol, 1,2,3,4-tetrahydro-\n2-Naphthol, 1,2,3,4-tetrahydro-','2E7E52839657F4BD-FICuS-01-67','2E7E52839657F4BD-FICTS-01-46','2E7E52839657F4BD-uuuuu-01-16','InChI=1S/C10H12O/c11-10-6-5-8-3-1-2-4-9(8)7-10/h1-4,10-11H,5-7H2','InChIKey=JWQYZECMEPOAPF-UHFFFAOYSA-N','OC1CCc2ccccc2C1','1'),
	(38491,0,0,'2426-87-1','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'F049F887CF848D39-FICuS-01-74','F049F887CF848D39-FICTS-01-53','F049F887CF848D39-uuuuu-01-23','InChI=1S/C15H14O3/c1-17-15-9-13(10-16)7-8-14(15)18-11-12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=JSHLOPGSDZTEGQ-UHFFFAOYSA-N','COc1cc(C=O)ccc1OCc1ccccc1',NULL),
	(38492,0,0,'2050-08-0','Consistent with Molecular Formula','C12H16O3',208.2566,'Amyl salicylate\nPentyl salicylate\nWLN: QR DVO5\nBenzoic acid, 2-hydroxy-, pentyl ester\nSalicylic acid, pentyl ester','38A908C292A80B4B-FICuS-01-55','38A908C292A80B4B-FICTS-01-34','38A908C292A80B4B-uuuuu-01-04','InChI=1S/C12H16O3/c1-2-3-6-9-15-12(14)10-7-4-5-8-11(10)13/h4-5,7-8,13H,2-3,6,9H2,1H3','InChIKey=RANVDUNFZBMTBK-UHFFFAOYSA-N','CCCCCOC(=O)c1ccccc1O',NULL),
	(38493,0,0,'6299-68-9','Consistent with Molecular Formula','C14H17ClO2',252.7401,NULL,'C0E5FB5085EE1958-FICuS-01-6F','C0E5FB5085EE1958-FICTS-01-4E','C0E5FB5085EE1958-uuuuu-01-1E','InChI=1S/C14H17ClO2/c15-10-14(16)17-13-8-6-12(7-9-13)11-4-2-1-3-5-11/h6-9,11H,1-5,10H2','InChIKey=PUTRXHLLQUSSBS-UHFFFAOYSA-N','O=C(CCl)Oc1ccc(C2CCCCC2)cc1',NULL),
	(38494,0,0,'4442-85-7','Consistent with Molecular Formula','C8H17N',127.229,'Win 5522-2\n2-Cyclohexylethylamine\nEthylamine, 2-cyclohexyl-\nWLN: L6TJ A2Z\nCyclohexaneethanamine\nCyclohexaneethylamine','F348B510AC15022B-FICuS-01-44','F348B510AC15022B-FICTS-01-23','F348B510AC15022B-uuuuu-01-F3','InChI=1S/C8H17N/c9-7-6-8-4-2-1-3-5-8/h8H,1-7,9H2','InChIKey=HFACYWDPMNWMIW-UHFFFAOYSA-N','NCCC1CCCCC1',NULL),
	(38495,1,0,'4771-80-6','Consistent with Molecular Formula','C7H10O2',126.1548,'3-Cyclohexenecarboxylic acid\n1-Cyclohexene-4-carboxylic acid\n.DELTA.3-Cyclohexenecarboxylic acid\n.DELTA.3-Cyclohexenylcarboxylic acid\nWLN: L6UTJ DVQ\n3-Cyclohexene-1-carboxylic acid\n3-Cyclohexene-1-carboxylic acid','001AB726A927F7BD-FICuS-01-60','001AB726A927F7BD-FICTS-01-3F','001AB726A927F7BD-uuuuu-01-0F','InChI=1S/C7H10O2/c8-7(9)6-4-2-1-3-5-6/h1-2,6H,3-5H2,(H,8,9)','InChIKey=VUSWCWPCANWBFG-UHFFFAOYSA-N','O=C(O)C1CC=CCC1','1'),
	(38496,0,0,'1678-92-8','Consistent with Molecular Formula','C9H18',126.2412,'Propylcyclohexane\nn-Propylcyclohexane\nCyclohexane, propyl-\nCyclohexane, propyl-','E87C362CB09BB6A3-FICuS-01-75','E87C362CB09BB6A3-FICTS-01-54','E87C362CB09BB6A3-uuuuu-01-24','InChI=1S/C9H18/c1-2-6-9-7-4-3-5-8-9/h9H,2-8H2,1H3','InChIKey=DEDZSLCZHWTGOR-UHFFFAOYSA-N','CCCC1CCCCC1',NULL),
	(38497,0,0,'2785-98-0','Consistent with Molecular Formula','C9H10O4',182.1756,'Benzoic acid, 2,5-dimethoxy-\nBenzoic acid, 2,5-dimethoxy-','25EF7FDE0DC2D50C-FICuS-01-94','25EF7FDE0DC2D50C-FICTS-01-73','25EF7FDE0DC2D50C-uuuuu-01-43','InChI=1S/C9H10O4/c1-12-6-3-4-8(13-2)7(5-6)9(10)11/h3-5H,1-2H3,(H,10,11)','InChIKey=NYJBTJMNTNCTCP-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)O)c1',NULL),
	(38498,1,0,'10490-07-0','Consistent with Molecular Formula','C14H12O2S',244.3076,NULL,'37BF59C679000C93-FICuS-01-4F','37BF59C679000C93-FICTS-01-2E','37BF59C679000C93-uuuuu-01-FE','InChI=1S/C14H12O2S/c15-14(16)13(11-7-3-1-4-8-11)17-12-9-5-2-6-10-12/h1-10,13H,(H,15,16)','InChIKey=UOCQATUFLPHRNG-UHFFFAOYSA-N','O=C(O)C(Sc1ccccc1)c1ccccc1','1'),
	(38499,0,0,'5382-77-4','Consistent with Molecular Formula','C11H18O5',230.2602,NULL,'5D7AB7F2E6267A67-FICuS-01-71','5D7AB7F2E6267A67-FICTS-01-50','5D7AB7F2E6267A67-uuuuu-01-20','InChI=1S/C11H18O5/c1-3-15-9(12)11(10(13)16-4-2)5-7-14-8-6-11/h3-8H2,1-2H3','InChIKey=ILUMJWCFQOFDMA-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCOCC1',NULL),
	(38500,0,0,'51238-94-9','Consistent with Molecular Formula','C15H28O4',272.3838,'Dibutyl pimelate\nHeptanedioic acid, dibutyl ester','80EC81B88C9EB6A6-FICuS-01-82','80EC81B88C9EB6A6-FICTS-01-61','80EC81B88C9EB6A6-uuuuu-01-31','InChI=1S/C15H28O4/c1-3-5-12-18-14(16)10-8-7-9-11-15(17)19-13-6-4-2/h3-13H2,1-2H3','InChIKey=IQYKLRJIMOPPKB-UHFFFAOYSA-N','CCCCOC(=O)CCCCCC(=O)OCCCC',NULL),
	(38501,0,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'2F1DAF4369A95C0E-FICuS-01-78','2F1DAF4369A95C0E-FICTS-01-57','2F1DAF4369A95C0E-uuuuu-01-27','InChI=1S/C13H19NO3/c1-3-16-13(17-4-2)10-14-9-11-5-7-12(15)8-6-11/h5-9,13,15H,3-4,10H2,1-2H3/b14-9+','InChIKey=GNKUMAOPXOVEQU-NTEUORMPSA-N','CCOC(C/N=C/c1ccc(O)cc1)OCC',NULL),
	(38502,1,0,'1193-81-3','Consistent with Molecular Formula','C8H16O',128.2138,'1-Cyclohexylethanol\nEthanol, 1-cyclohexyl-\n1-Cyclohexyl-1-ethanol\nCyclohexylmethylcarbinol\nMethylcyclohexylcarbinol\nMethanol, cyclohexylmethyl-\nCyclohexanemethanol, .alpha.-methyl-\nCyclohexanemethanol, .alpha.-methyl-','A65A1519D4D67E4D-FICuS-01-6A','A65A1519D4D67E4D-FICTS-01-49','A65A1519D4D67E4D-uuuuu-01-19','InChI=1S/C8H16O/c1-7(9)8-5-3-2-4-6-8/h7-9H,2-6H2,1H3','InChIKey=JMSUNAQVHOHLMX-UHFFFAOYSA-N','CC(O)C1CCCCC1','1'),
	(38503,0,0,'31121-12-7','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'A489DD6ED4C6ADD4-FICuS-01-9E','A489DD6ED4C6ADD4-FICTS-01-7D','A489DD6ED4C6ADD4-uuuuu-01-4D','InChI=1S/C9H19NO/c11-8-4-7-10-9-5-2-1-3-6-9/h9-11H,1-8H2','InChIKey=DFOAUWHTDKZVPW-UHFFFAOYSA-N','OCCCNC1CCCCC1',NULL),
	(38504,0,0,'112-45-8','Consistent with Molecular Formula','C11H20O',168.2784,'Hendecenal\n10-Undecen-1-al\n1-Undecen-10-al\nUndecylenaldehyde\nUndecylenic aldehyde\n10-Undecylenealdehyde\nAldehyde C-11, undecylenic\nC-11 Aldehyde, undecylenic\nWLN: VH9U1\n10-Undecenal\n10-Undecenal','DA367829D4ED722F-FICuS-01-71','DA367829D4ED722F-FICTS-01-50','DA367829D4ED722F-uuuuu-01-20','InChI=1S/C11H20O/c1-2-3-4-5-6-7-8-9-10-11-12/h2,11H,1,3-10H2','InChIKey=OFHHDSQXFXLTKC-UHFFFAOYSA-N','C=CCCCCCCCCC=O',NULL),
	(38505,1,0,'54704-34-6','Consistent with Molecular Formula','C9H19N',141.2558,NULL,'CC830DDDDF8DA105-FICuS-01-91','CC830DDDDF8DA105-FICTS-01-70','CC830DDDDF8DA105-uuuuu-01-40','InChI=1S/C9H19N/c1-8(10)7-9-5-3-2-4-6-9/h8-9H,2-7,10H2,1H3','InChIKey=GIXSTBOIKJPUKD-UHFFFAOYSA-N','CC(N)CC1CCCCC1','1'),
	(38506,1,0,'4528-39-6','Consistent with Molecular Formula','C8H15N',125.2132,NULL,'499347707E2D0679-FICuS-01-3A','499347707E2D0679-FICTS-01-19','499347707E2D0679-uuuuu-01-E9','InChI=1S/C8H15N/c1-3-5-6-8(4-2)7-9/h8H,3-6H2,1-2H3','InChIKey=WYYVVEWZSRVHNF-UHFFFAOYSA-N','CCCCC(C#N)CC','1'),
	(38507,2,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'1A8651862F30916D-FICuS-01-3A','1A8651862F30916D-FICTS-01-19','1A8651862F30916D-uuuuu-01-E9','InChI=1S/C11H15NO2/c1-2-14-11(13)10(8-12)9-6-4-3-5-7-9/h4,6,9-10H,2-3,5,7H2,1H3','InChIKey=WKRGEGJKMPOGIW-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1C=CCCC1','1'),
	(38508,0,0,'56640-39-2','Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'BA5D5C1A1F9256BB-FICuS-01-7E','BA5D5C1A1F9256BB-FICTS-01-5D','BA5D5C1A1F9256BB-uuuuu-01-2D','InChI=1S/C13H22O4/c1-6-13(9-10(4)5,11(14)16-7-2)12(15)17-8-3/h4,6-9H2,1-3,5H3','InChIKey=NSFDDFXMHIQMNJ-UHFFFAOYSA-N','C=C(C)CC(CC)(C(=O)OCC)C(=O)OCC',NULL),
	(38509,0,0,'596-76-9','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'C96BA6973BDABBCB-FICuS-01-A5','C96BA6973BDABBCB-FICTS-01-84','C96BA6973BDABBCB-uuuuu-01-54','InChI=1S/C13H24O4/c1-5-9-10-13(6-2,11(14)16-7-3)12(15)17-8-4/h5-10H2,1-4H3','InChIKey=OPFFBDXXUZAUAK-UHFFFAOYSA-N','CCCCC(CC)(C(=O)OCC)C(=O)OCC',NULL),
	(38510,1,0,'3213-50-1','Consistent with Molecular Formula','C11H17NO2',195.2608,'Cyclohexaneacetic acid, .alpha.-cyano-, ethyl ester\nCyclohexaneacetic acid, .alpha.-cyano-, ethyl ester','DF7F5A42737A3AE5-FICuS-01-7A','DF7F5A42737A3AE5-FICTS-01-59','DF7F5A42737A3AE5-uuuuu-01-29','InChI=1S/C11H17NO2/c1-2-14-11(13)10(8-12)9-6-4-3-5-7-9/h9-10H,2-7H2,1H3','InChIKey=NUYCINUWJWAOFR-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1CCCCC1','1'),
	(38511,0,1,'6666-79-1','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'7CAF8A2D020F266F-FICuS-01-73','7CAF8A2D020F266F-FICTS-01-52','7CAF8A2D020F266F-uuuuu-01-22','InChI=1S/C9H13NO2/c1-4-5-7(2)8(6-10)9(11)12-3/h4-5H2,1-3H3','InChIKey=QDWMXVNLLIHVKD-UHFFFAOYSA-N','CCC/C(C)=C(\\C#N)C(=O)OC','1'),
	(38512,0,0,'4441-57-0','Consistent with Molecular Formula','C10H20O',156.2674,'Cyclohexanebutanol','535C9796C11929AD-FICuS-01-54','535C9796C11929AD-FICTS-01-33','535C9796C11929AD-uuuuu-01-03','InChI=1S/C10H20O/c11-9-5-4-8-10-6-2-1-3-7-10/h10-11H,1-9H2','InChIKey=NZEBWPHHIQAVOH-UHFFFAOYSA-N','OCCCCC1CCCCC1',NULL),
	(38513,0,0,'56-06-4','Consistent with Molecular Formula','C4H6N4O',126.1176,'2,6-Diamino-4-pyrimidinol\n2,6-Diamino-4-hydroxypyrimidine\n2,4-Diamino-6-hydroxypyrimidine\n4(1H)-Pyrimidinone, 2,6-diamino-\n4(1H)-Pyrimidinone, 2,6-diamino-','7A1D8B419D29AE1C-FICuS-01-75','7A1D8B419D29AE1C-FICTS-01-54','7A1D8B419D29AE1C-uuuuu-01-24','InChI=1S/C4H6N4O/c5-2-1-3(9)8-4(6)7-2/h1H,(H5,5,6,7,8,9)','InChIKey=SWELIMKTDYHAOY-UHFFFAOYSA-N','Nc1cc(O)nc(N)n1',NULL),
	(38514,0,0,'13078-30-3','Consistent with Molecular Formula','C7H6N4S',178.2112,'5-(Phenylamino)thiatriazole\n5-Anilino-1,2,3,4-thiatriazole\n5-(Phenylamino)-1,2,3,4-thiatriazole\n1,2,3,4-Thiatriazol-5-amine, N-phenyl-\n1,2,3,4-Thiatriazole, 5-anilino-','344A2182BF1CC6BF-FICuS-01-6D','344A2182BF1CC6BF-FICTS-01-4C','344A2182BF1CC6BF-uuuuu-01-1C','InChI=1S/C7H6N4S/c1-2-4-6(5-3-1)8-7-9-10-11-12-7/h1-5H,(H,8,9,11)','InChIKey=WBIAWXNTQCZGMO-UHFFFAOYSA-N','c1ccc(Nc2nnns2)cc1',NULL),
	(38515,0,0,'86-93-1','Consistent with Molecular Formula','C7H6N4S',178.2112,'Phenylmercaptotetrazole\n1-Phenyltetrazole-thiol\nMercaptophenyltetrazole\n1-Phenyltetrazole-5-thiol\n1-Phenyl-5-tetrazolethione\n5-Mercapto-1-phenyltetrazol\n1-PHENYL-5-MERCAPTO-TETRAZOL\n5-Mercapto-1-phenyltetrazole\n1-Phenyltetrazoline-5-thione\n1-Phenyl-5-mercaptotetrazole\n2-Tetrazoline-5-thione, 1-phenyl-\n1-Phenyl-5-mercapto-1,2,3,4-tetrazole\nWLN: T5NNNNJ AR& ESH\n5H-Tetrazole-5-thione, 1,2-dihydro-1-phenyl-\n1H-Tetrazole-5-thiol, 1-phenyl-','7CDE031EA6933230-FICuS-01-4E','7CDE031EA6933230-FICTS-01-2D','7CDE031EA6933230-uuuuu-01-FD','InChI=1S/C7H6N4S/c12-7-8-9-10-11(7)6-4-2-1-3-5-6/h1-5H,(H,8,10,12)','InChIKey=GGZHVNZHFYCSEV-UHFFFAOYSA-N','Sc1nnnn1-c1ccccc1',NULL),
	(38516,0,0,'1005-39-6','Consistent with Molecular Formula','C5H8N4S',156.205,'2-Methylthio-4,6-diaminopyrimidine\n4,6-Pyrimidinediamine, 2-(methylthio)-\nPyrimidine, 4,6-diamino-2-(methylthio)-\n4,6-Diamino-2-methyl-mercaptopyrimidine','AC7817C3B166DF7E-FICuS-01-7D','AC7817C3B166DF7E-FICTS-01-5C','AC7817C3B166DF7E-uuuuu-01-2C','InChI=1S/C5H8N4S/c1-10-5-8-3(6)2-4(7)9-5/h2H,1H3,(H4,6,7,8,9)','InChIKey=AHAIUNAIAHSWPG-UHFFFAOYSA-N','CSc1nc(N)cc(N)n1',NULL),
	(38517,0,0,'1645-04-1','Consistent with Molecular Formula','C11H12Cl2F3N',286.1237,NULL,'6C81DA04ABF024D6-FICuS-01-6B','6C81DA04ABF024D6-FICTS-01-4A','6C81DA04ABF024D6-uuuuu-01-1A','InChI=1S/C11H12Cl2F3N/c12-4-6-17(7-5-13)10-3-1-2-9(8-10)11(14,15)16/h1-3,8H,4-7H2','InChIKey=YDXJGZFAWVMHNA-UHFFFAOYSA-N','FC(F)(F)c1cccc(N(CCCl)CCCl)c1',NULL),
	(38518,0,0,'6299-69-0','Consistent with Molecular Formula','C14H22Cl3NO',326.6929,NULL,'58676209AA43C47B-FICuS-01-4B','58676209AA43C47B-FICTS-01-2A','589BC5EC95CE1D35-uuuuu-01-31','InChI=1S/C14H21Cl2NO.ClH/c15-8-11-17(12-9-16)10-4-5-13-18-14-6-2-1-3-7-14;/h1-3,6-7H,4-5,8-13H2;1H','InChIKey=VTFLYWIMUXPJSJ-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCCCOc1ccccc1',NULL),
	(38519,0,0,'7253-08-9','Consistent with Molecular Formula','C16H25Cl4NO',389.1916,NULL,'C23B0B64CAB66B3E-FICuS-01-79','C23B0B64CAB66B3E-FICTS-01-58','C2C7AC81F53BB270-uuuuu-01-1D','InChI=1S/C16H24Cl3NO.ClH/c17-9-12-20(13-10-18)11-3-1-2-4-14-21-16-7-5-15(19)6-8-16;/h5-8H,1-4,9-14H2;1H','InChIKey=NWBDSXMYYPEZMD-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCCCCCOc1ccc(Cl)cc1',NULL),
	(38520,0,0,'3346-23-4','Consistent with Molecular Formula','C4H5N5O3',171.1152,NULL,'B1BF8274A66C8582-FICuS-01-5E','3C38CFE2FD49F074-FICTS-01-5F','B1BF8274A66C8582-uuuuu-01-0D','InChI=1S/C4H5N5O3/c5-2-1(9(11)12)3(10)8-4(6)7-2/h(H5,5,6,7,8,10)','InChIKey=XNFGVBWYGFPSDN-UHFFFAOYSA-N','Nc1nc(=O)c([N+](=O)[O-])c(N)[nH]1',NULL),
	(38521,0,0,'531-81-7','Consistent with Molecular Formula','C10H6O4',190.155,'3-Carboxycoumarin\nCoumarin-3-carboxylic acid\n2-Oxobenzopyran-3-carboxylic acid\nMalonic acid, salicylidene-, .delta.-lactone\nWLN: T66 BOVJ DVQ\n2H-1-Benzopyran-3-carboxylic acid, 2-oxo-\n2H-1-Benzopyran-3-carboxylic acid, 2-oxo-\nG 1\nG 1 (The rodenticide)','555ECAE1D7E7D084-FICuS-01-7C','555ECAE1D7E7D084-FICTS-01-5B','555ECAE1D7E7D084-uuuuu-01-2B','InChI=1S/C10H6O4/c11-9(12)7-5-6-3-1-2-4-8(6)14-10(7)13/h1-5H,(H,11,12)','InChIKey=ACMLKANOGIVEPB-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2oc1=O',NULL),
	(38522,0,0,'16617-46-2','Consistent with Molecular Formula','C4H4N4',108.1024,'5-Amino-4-cyanopyrazole\n3-Amino-4-cyanopyrazole\n3-Amino-4-pyrazolecarbonitrile\nPyrazole-4-carbonitrile, 3-amino-\n3-Amino-1H-pyrazole-4-carbonitrile\n1H-Pyrazole-4-carbonitrile, 3-amino-','ACD009CB42A2BA81-FICuS-01-72','458362851E70137B-FICTS-01-09','ACD009CB42A2BA81-uuuuu-01-21','InChI=1S/C4H4N4/c5-1-3-2-7-8-4(3)6/h2H,(H3,6,7,8)','InChIKey=FFNKBQRKZRMYCL-UHFFFAOYSA-N','N#Cc1c[nH]nc1N',NULL),
	(38523,0,0,NULL,'Consistent with Molecular Formula','C16H21NNaO4S2',378.456,NULL,'F1EB4C9A9E438177-FICuS-01-72','F1EB4C9A9E438177-FICTS-01-51','F909493798AA7FCC-uuuuu-01-2B','InChI=1S/C10H14O4S.C6H7NS.Na/c1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11;7-5-3-1-2-4-6(5)8;/h4-6,11H,1-3H3,(H,12,13,14);1-4,8H,7H2;/q;;+1','InChIKey=UUYZLNDSAIOHNJ-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O.Nc1ccccc1S.[Na+]',NULL),
	(38524,0,0,NULL,'Consistent with Molecular Formula','C16H16N2NaO6S3',451.482,NULL,'FAB2CA6AAE6AC89F-FICuS-01-B4','FAB2CA6AAE6AC89F-FICTS-01-93','F250CFC7A8833624-uuuuu-01-09','InChI=1S/C10H9NO6S2.C6H7NS.Na/c11-7-2-1-6-3-8(18(12,13)14)5-10(9(6)4-7)19(15,16)17;7-5-3-1-2-4-6(5)8;/h1-5H,11H2,(H,12,13,14)(H,15,16,17);1-4,8H,7H2;/q;;+1','InChIKey=AMFYIXOVQBBMAP-UHFFFAOYSA-N','Nc1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.Nc1ccccc1S.[Na+]',NULL),
	(38525,0,0,NULL,'Consistent with Molecular Formula','C16H30N4O5',358.4368,NULL,'7EABE913BBC1259E-FICuS-01-85','7EABE913BBC1259E-FICTS-01-64','7EABE913BBC1259E-uuuuu-01-34','InChI=1S/C16H30N4O5/c1-17-3-7-19(8-4-17)15(21)24-13-11-23-12-14-25-16(22)20-9-5-18(2)6-10-20/h3-14H2,1-2H3','InChIKey=LPVLXIFZGFCKJU-UHFFFAOYSA-N','CN1CCN(C(=O)OCCOCCOC(=O)N2CCN(C)CC2)CC1',NULL),
	(38526,0,0,NULL,'Consistent with Molecular Formula','C19H30ClNO',323.9051,NULL,'67682880CE941379-FICuS-01-3D','67682880CE941379-FICTS-01-1C','67682880CE941379-uuuuu-01-EC','InChI=1S/C19H30ClNO/c1-2-3-4-5-6-7-8-9-10-11-14-21-16-17-15-18(20)12-13-19(17)22/h12-13,15-16,22H,2-11,14H2,1H3/b21-16+','InChIKey=NQIIYWDFCPFKQV-LTGZKZEYSA-N','CCCCCCCCCCCC/N=C/c1cc(Cl)ccc1O',NULL),
	(38527,0,0,'22272-20-4','Consistent with Molecular Formula','C22H30ClNO2',375.9375,NULL,'AD148CEA7A171B21-FICuS-01-68','AD148CEA7A171B21-FICTS-01-47','AD148CEA7A171B21-uuuuu-01-17','InChI=1S/C22H30ClNO2/c1-2-3-4-5-6-7-8-9-10-13-16-24-20-19(23)21(25)17-14-11-12-15-18(17)22(20)26/h11-12,14-15,24H,2-10,13,16H2,1H3','InChIKey=VVBILEWJOUYQMJ-UHFFFAOYSA-N','CCCCCCCCCCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(38528,0,2,'32794-49-3','Consistent with Molecular Formula','C26H24N10O8S',636.5978,NULL,'9476E483372CCAAD-FICuS-01-6D','DD7E0C155A20E17F-FICTS-01-4E','9476E483372CCAAD-uuuuu-01-1C','InChI=1S/C26H24N10O8S/c37-25(15-29-33-23-11-5-19(13-27-23)35(39)40)31-17-1-7-21(8-2-17)45(43,44)22-9-3-18(4-10-22)32-26(38)16-30-34-24-12-6-20(14-28-24)36(41)42/h1-14,29-30H,15-16H2,(H,27,33)(H,28,34)(H,31,37)(H,32,38)','InChIKey=HQOQGBZBNWBRCF-UHFFFAOYSA-N','O=C(CN/N=c1/ccc([N+](=O)[O-])c[nH]1)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CN/N=c3\\ccc([N+](=O)[O-])c[nH]3)cc2)cc1','1'),
	(38529,0,0,NULL,'Consistent with Molecular Formula','C35H72N2S',553.0272,NULL,'CE89DDFE9F53FC96-FICuS-01-B2','CE89DDFE9F53FC96-FICTS-01-91','CE89DDFE9F53FC96-uuuuu-01-61','InChI=1S/C35H72N2S/c1-3-5-7-9-11-13-15-17-19-20-22-24-26-28-30-32-34-37-35(38)36-33-31-29-27-25-23-21-18-16-14-12-10-8-6-4-2/h3-34H2,1-2H3,(H2,36,37,38)','InChIKey=QMHRHJVNGZQFGM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)NCCCCCCCCCCCCCCCC',NULL),
	(38530,0,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'50DAD36B92879468-FICuS-01-55','50DAD36B92879468-FICTS-01-34','50DAD36B92879468-uuuuu-01-04','InChI=1S/C11H16O2/c1-8(2)10-5-4-9(3)11(6-10)13-7-12/h4-6,8,12H,7H2,1-3H3','InChIKey=MYFZBTJRHUKNDY-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1OCO',NULL),
	(38531,0,0,'24971-31-1','Consistent with Molecular Formula','C10H16S5',296.5364,NULL,'F0C3E126D62FD22F-FICuS-01-71','F0C3E126D62FD22F-FICTS-01-50','F0C3E126D62FD22F-uuuuu-01-20','InChI=1S/C10H16S5/c1-5-11-6-2-9(1)13-10(15-14-9)3-7-12-8-4-10/h1-8H2','InChIKey=NIRVSYUNWYRIDV-UHFFFAOYSA-N','C1CC2(CCS1)SSC1(CCSCC1)S2',NULL),
	(38532,2,0,NULL,'Consistent with Molecular Formula','C16H26N4O2S3',402.587,NULL,'057245744248DC4E-FICuS-01-3B','057245744248DC4E-FICTS-01-1A','057245744248DC4E-uuuuu-01-EA','InChI=1S/C16H26N4O2S3/c1-11(15(21)19-17-13-3-7-23-8-4-13)25-12(2)16(22)20-18-14-5-9-24-10-6-14/h11-12H,3-10H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=QDXASEPLSKVXGR-UHFFFAOYSA-N','CC(SC(C)C(=O)NN=C1CCSCC1)C(=O)NN=C1CCSCC1','1'),
	(38533,0,0,'83662-06-0','Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'59F3A68AC1C10B57-FICuS-01-64','59F3A68AC1C10B57-FICTS-01-43','59F3A68AC1C10B57-uuuuu-01-13','InChI=1S/C8H13NO/c1-7-3-4-8(2)9(7)5-6-10/h3-4,10H,5-6H2,1-2H3','InChIKey=AREYOJNLKFSXPK-UHFFFAOYSA-N','Cc1ccc(C)n1CCO',NULL),
	(38534,0,0,'5255-71-0','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'E1C43FABE6C5FF3F-FICuS-01-A8','E1C43FABE6C5FF3F-FICTS-01-87','E1C43FABE6C5FF3F-uuuuu-01-57','InChI=1S/C10H13NO2/c1-3-13-10(12)11-9-7-5-4-6-8(9)2/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=KXOFYXSXZGSQED-UHFFFAOYSA-N','CCOC(=O)Nc1ccccc1C',NULL),
	(38535,0,2,'6299-70-3','Consistent with Molecular Formula','C16H18N6O4',358.356,NULL,'B54FCC9D154CE30F-FICuS-01-86','91EAA422E2CB4397-FICTS-01-42','B54FCC9D154CE30F-uuuuu-01-35','InChI=1S/C16H18N6O4/c1-20-12-13(21(2)16(25)22(3)14(12)24)18-15(20)19-17-8-9-5-6-10(23)11(7-9)26-4/h5-8,23H,1-4H3,(H,18,19)/b17-8+','InChIKey=JPCKWTLMRAJHBV-CAOOACKPSA-N','COc1cc(/C=N/N=c2/[nH]c3c(c(=O)n(C)c(=O)n3C)n2C)ccc1O','1'),
	(38536,0,2,NULL,'Consistent with Molecular Formula','C15H15N7O4',357.328,NULL,'815778716819A525-FICuS-01-28','7C5D21F8D090A714-FICTS-01-34','6D9E9E1E590FA513-uuuuu-01-20','InChI=1S/C15H15N7O4/c1-19-11-12(20(2)15(24)21(3)13(11)23)17-14(19)18-16-8-9-5-4-6-10(7-9)22(25)26/h4-8H,1-3H3,(H,17,18)/b16-8+','InChIKey=CINNMJQCPLFLHP-LZYBPNLTSA-N','Cn1c(=O)c2c([nH]/c(=N/N=C/c3cccc([N+](=O)[O-])c3)n2C)n(C)c1=O','1'),
	(38537,0,2,'6299-71-4','Consistent with Molecular Formula','C17H21N7O2',355.3986,NULL,'7ED6BD19A1D12AA4-FICuS-01-7C','CE415151B1E54FFB-FICTS-01-4E','8C4BA0DB318E79DC-uuuuu-01-36','InChI=1S/C17H21N7O2/c1-21(2)12-8-6-11(7-9-12)10-18-20-16-19-14-13(22(16)3)15(25)24(5)17(26)23(14)4/h6-10H,1-5H3,(H,19,20)/b18-10+','InChIKey=WCNJCOKWSOBXAF-VCHYOVAHSA-N','CN(C)c1ccc(/C=N/N=c2/[nH]c3c(c(=O)n(C)c(=O)n3C)n2C)cc1','1'),
	(38538,0,2,NULL,'Consistent with Molecular Formula','C15H15BrN6O2',391.2265,NULL,'D81ED999FF445999-FICuS-01-7C','3326C12D5A3CAA9A-FICTS-01-46','BC4777CDB95FEAAC-uuuuu-01-5B','InChI=1S/C15H15BrN6O2/c1-20-11-12(21(2)15(24)22(3)13(11)23)18-14(20)19-17-8-9-4-6-10(16)7-5-9/h4-8H,1-3H3,(H,18,19)/b17-8+','InChIKey=GSVAJPQRNQFIGK-CAOOACKPSA-N','Cn1c(=O)c2c([nH]/c(=N/N=C/c3ccc(Br)cc3)n2C)n(C)c1=O','1'),
	(38539,0,2,'6632-73-1','Consistent with Molecular Formula','C16H16N6O4',356.3402,NULL,'0089E936B9A6D4F9-FICuS-01-68','6346A79BB093182F-FICTS-01-2B','42AD463822A3CD87-uuuuu-01-04','InChI=1S/C16H16N6O4/c1-20-12-13(21(2)16(24)22(3)14(12)23)18-15(20)19-17-7-9-4-5-10-11(6-9)26-8-25-10/h4-7H,8H2,1-3H3,(H,18,19)/b17-7+','InChIKey=NDKAWFGGWBPEJV-REZTVBANSA-N','Cn1c(=O)c2c([nH]/c(=N/N=C/c3ccc4c(c3)OCO4)n2C)n(C)c1=O','1'),
	(38540,0,2,'7154-09-8','Consistent with Molecular Formula','C17H19N7O3',369.3822,NULL,'0793DBEB1B695F31-FICuS-01-68','B940D3C103A1DBAF-FICTS-01-52','0793DBEB1B695F31-uuuuu-01-17','InChI=1S/C17H19N7O3/c1-10(25)19-12-7-5-11(6-8-12)9-18-21-16-20-14-13(22(16)2)15(26)24(4)17(27)23(14)3/h5-9H,1-4H3,(H,19,25)(H,20,21)/b18-9+','InChIKey=VVQASIATDZMUTK-GIJQJNRQSA-N','CC(=O)Nc1ccc(/C=N/N=c2/[nH]c3c(c(=O)n(C)c(=O)n3C)n2C)cc1','1'),
	(38541,0,2,NULL,'Consistent with Molecular Formula','C19H18N6O2',362.3902,NULL,'33127C381F60486C-FICuS-01-37','F98D77539B0E04A1-FICTS-01-3D','4319043FF2DCF5A1-uuuuu-01-10','InChI=1S/C19H18N6O2/c1-23-15-16(24(2)19(27)25(3)17(15)26)21-18(23)22-20-11-13-9-6-8-12-7-4-5-10-14(12)13/h4-11H,1-3H3,(H,21,22)/b20-11+','InChIKey=RRNATOQRVYUMHD-RGVLZGJSSA-N','Cn1c(=O)c2c([nH]/c(=N/N=C/c3cccc4ccccc34)n2C)n(C)c1=O','1'),
	(38542,0,2,NULL,'Consistent with Molecular Formula','C15H16N6O3',328.3298,NULL,'8CA317EA2DEA6DF0-FICuS-01-90','ECA46A502B781730-FICTS-01-2D','8CA317EA2DEA6DF0-uuuuu-01-3F','InChI=1S/C15H16N6O3/c1-19-11-12(20(2)15(24)21(3)13(11)23)17-14(19)18-16-8-9-4-6-10(22)7-5-9/h4-8,22H,1-3H3,(H,17,18)/b16-8+','InChIKey=BQYVWMWDTSASQX-LZYBPNLTSA-N','Cn1c(=O)c2c([nH]/c(=N/N=C/c3ccc(O)cc3)n2C)n(C)c1=O','1'),
	(38543,0,2,'6299-72-5','Consistent with Molecular Formula','C15H15ClN6O2',346.7755,'8-(o-Chlorobenzylidene)hydrazinocaffeine\no-Chlorobenzaldehyde-8-caffeine-hydrazone\nCaffeine, 8-(o-chlorobenzylidene)hydrazino-\no-Chlorobenzaldehyde (1,3,7-trimethylxanthinyl)hydrazone\nBenzaldehyde, o-chloro-, (1,3,7-trimethylxanthinyl)hydrazone\nBenzaldehyde, o-chloro-, (1,2,3,6-tetrahydro-1,3,7-trimethyl-2,6-dioxopurin-8-yl)hydrazone','FA2A99F9D7923032-FICuS-01-60','FF01AD329D34D21B-FICTS-01-4A','934E2BC5D9D5F9D0-uuuuu-01-30','InChI=1S/C15H15ClN6O2/c1-20-11-12(21(2)15(24)22(3)13(11)23)18-14(20)19-17-8-9-6-4-5-7-10(9)16/h4-8H,1-3H3,(H,18,19)/b17-8+','InChIKey=TUIDEBOPTMWLGD-CAOOACKPSA-N','Cn1c(=O)c2c([nH]/c(=N/N=C/c3ccccc3Cl)n2C)n(C)c1=O','1'),
	(38544,0,0,'538-00-1','Consistent with Molecular Formula','C8H11N3O',165.1944,'1-(m-Tolyl)semicarbazide\nHydrazinecarboxamide, 2-(3-methylphenyl)-\nSemicarbazide, 1-m-tolyl-','7F07931C9E605B24-FICuS-01-4C','7F07931C9E605B24-FICTS-01-2B','7F07931C9E605B24-uuuuu-01-FB','InChI=1S/C8H11N3O/c1-6-3-2-4-7(5-6)10-11-8(9)12/h2-5,10H,1H3,(H3,9,11,12)','InChIKey=CWLVXOXYLODUHV-UHFFFAOYSA-N','Cc1cccc(NNC(N)=O)c1',NULL),
	(38545,0,0,'25369-81-7','Consistent with Molecular Formula','C13H19N3S',249.3732,'2-(2\'-Diethylaminoethyl-thio)benzimidazole\nBenzimidazole, 2-[[2-(diethylamino)ethyl]thio]-\nEthanamine, 2-(1H-benzimidazol-2-ylthio)-N,N-diethyl-','8EAEAB90407B593E-FICuS-01-79','8EAEAB90407B593E-FICTS-01-58','8EAEAB90407B593E-uuuuu-01-28','InChI=1S/C13H19N3S/c1-3-16(4-2)9-10-17-13-14-11-7-5-6-8-12(11)15-13/h5-8H,3-4,9-10H2,1-2H3,(H,14,15)','InChIKey=WVJJDNQWZCDSAS-UHFFFAOYSA-N','CCN(CC)CCSc1nc2ccccc2[nH]1',NULL),
	(38546,0,0,NULL,'Consistent with Molecular Formula','C12H14N6',242.2828,NULL,'2731271888C425CE-FICuS-01-3C','2731271888C425CE-FICTS-01-1B','2731271888C425CE-uuuuu-01-EB','InChI=1S/C12H14N6/c1-7-5-8(2)14-11(13-7)17-18-12-15-9(3)6-10(4)16-12/h5-6H,1-4H3','InChIKey=TXDVNXCNERNMTP-UHFFFAOYSA-N','Cc1cc(C)nc(/N=N/c2nc(C)cc(C)n2)n1',NULL),
	(38547,0,0,'54915-65-0','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'A38B3D2411E510EB-FICuS-01-56','A38B3D2411E510EB-FICTS-01-35','A38B3D2411E510EB-uuuuu-01-05','InChI=1S/C10H21NO2/c1-3-5-6-7-8-9-11-10(12)13-4-2/h3-9H2,1-2H3,(H,11,12)','InChIKey=ZXFWHPDMRCJQHY-UHFFFAOYSA-N','CCCCCCCNC(=O)OCC',NULL),
	(38548,1,0,'14697-46-2','Consistent with Molecular Formula','C5H12O3',120.148,'1,2,5-Pentanetriol','1465DBA3CAAB3DED-FICuS-01-98','1465DBA3CAAB3DED-FICTS-01-77','1465DBA3CAAB3DED-uuuuu-01-47','InChI=1S/C5H12O3/c6-3-1-2-5(8)4-7/h5-8H,1-4H2','InChIKey=WEAYWASEBDOLRG-UHFFFAOYSA-N','OCCCC(O)CO','1'),
	(38549,1,0,'3319-28-6','Consistent with Molecular Formula','C10H12N2O',176.2176,'1-(1-Methyl-2-benzimidazolyl)ethanol\nEthanol, 1-(1-methyl-2-benzimidazolyl)-\n2-(2-Hydroxyethyl)-3-methylbenzimidazole\n2-Benzimidazolemethanol, .alpha.,1-dimethyl-','1DDA4E7B68360E00-FICuS-01-5F','1DDA4E7B68360E00-FICTS-01-3E','1DDA4E7B68360E00-uuuuu-01-0E','InChI=1S/C10H12N2O/c1-7(13)10-11-8-5-3-4-6-9(8)12(10)2/h3-7,13H,1-2H3','InChIKey=HXNWGBPRRHESCL-UHFFFAOYSA-N','CC(O)c1nc2ccccc2n1C','1'),
	(38550,0,0,'2590-44-5','Consistent with Molecular Formula','C7H15N2OPS',206.2421,'Phosphinothioic acid, bis(1-aziridinyl)-, O-propyl ester','D3DF1128A46373ED-FICuS-01-65','D3DF1128A46373ED-FICTS-01-44','D3DF1128A46373ED-uuuuu-01-14','InChI=1S/C7H15N2OPS/c1-2-7-10-11(12,8-3-4-8)9-5-6-9/h2-7H2,1H3','InChIKey=UXWXOVFMTKNTNP-UHFFFAOYSA-N','CCCOP(=S)(N1CC1)N1CC1',NULL),
	(38551,0,0,'23165-77-7','Consistent with Molecular Formula','C4H10NO2PS',167.1623,'Phosphonothioic acid, 1-aziridinyl-, O,O-dimethyl ester','0591EB048A1B92F7-FICuS-01-55','0591EB048A1B92F7-FICTS-01-34','0591EB048A1B92F7-uuuuu-01-04','InChI=1S/C4H10NO2PS/c1-6-8(9,7-2)5-3-4-5/h3-4H2,1-2H3','InChIKey=YIIMHTJKYQSQPA-UHFFFAOYSA-N','COP(=S)(OC)N1CC1',NULL),
	(38552,1,0,'6531-31-3','Consistent with Molecular Formula','C4H8N2O',100.12,'Propylene urea\n4-Methyl-2-imidazolidinone\nUrea, N,N\'-(1-methyl-1,2-ethanediyl)-\n2-Imidazolidinone, 4-methyl-\n2-Imidazolidinone, 4-methyl-\nPropyleneurea','FEB24563D78B55B0-FICuS-01-69','FEB24563D78B55B0-FICTS-01-48','FEB24563D78B55B0-uuuuu-01-18','InChI=1S/C4H8N2O/c1-3-2-5-4(7)6-3/h3H,2H2,1H3,(H2,5,6,7)','InChIKey=DWEQVNFWAKJCEY-UHFFFAOYSA-N','CC1CNC(=O)N1','1'),
	(38553,0,0,'1560-11-8','Consistent with Molecular Formula','C6H8O2',112.128,NULL,'5516BBA60E9F14B4-FICuS-01-62','5516BBA60E9F14B4-FICTS-01-41','5516BBA60E9F14B4-uuuuu-01-11','InChI=1S/C6H8O2/c7-6(8)5-3-1-2-4-5/h3H,1-2,4H2,(H,7,8)','InChIKey=PYRZPBDTPRQYKG-UHFFFAOYSA-N','O=C(O)C1=CCCC1',NULL),
	(38554,0,0,'73006-78-7','Consistent with Molecular Formula','C12H10ClN',203.6707,NULL,'3BF36415E793A508-FICuS-01-4B','3BF36415E793A508-FICTS-01-2A','3BF36415E793A508-uuuuu-01-FA','InChI=1S/C12H10ClN/c13-10-6-7-12(14)11(8-10)9-4-2-1-3-5-9/h1-8H,14H2','InChIKey=HTPGFCKKCPBMTH-UHFFFAOYSA-N','Nc1ccc(Cl)cc1-c1ccccc1',NULL),
	(38555,0,0,'34535-90-5','Consistent with Molecular Formula','C13H11ClN2',230.6963,NULL,'EA2423F8DBE8474E-FICuS-01-7D','EA2423F8DBE8474E-FICTS-01-5C','EAD8841DE4659E00-uuuuu-01-1B','InChI=1S/C13H10N2.ClH/c1-2-6-10(7-3-1)13-14-11-8-4-5-9-12(11)15-13;/h1-9H,(H,14,15);1H','InChIKey=XGNMSNJWJMNCAT-UHFFFAOYSA-N','Cl.c1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(38556,0,0,NULL,'Consistent with Molecular Formula','C21H19ClO4',370.8317,NULL,'6116E5324B5A84A2-FICuS-01-3F','87FC69B0565C56D4-FICTS-01-45','6116E5324B5A84A2-uuuuu-01-EE','InChI=1S/C21H19ClO4/c1-11-7-15(23)20(16(24)8-11)19(13-5-3-4-6-14(13)22)21-17(25)9-12(2)10-18(21)26/h3-7,9,19,23,25H,8,10H2,1-2H3','InChIKey=VWFVTSVXCYVHEH-UHFFFAOYSA-N','CC1=CC(O)=C(C(C2=C(O)C=C(C)CC2=O)c2ccccc2Cl)C(=O)C1',NULL),
	(38557,0,1,'53757-31-6','Consistent with Molecular Formula','C13H10N2O4',258.233,'Benzeneacetamide, .alpha.-[(5-nitro-2-furanyl)methylene]-','1D4CDA15E69957FA-FICuS-01-7E','1D4CDA15E69957FA-FICTS-01-5D','1D4CDA15E69957FA-uuuuu-01-2D','InChI=1S/C13H10N2O4/c14-13(16)11(9-4-2-1-3-5-9)8-10-6-7-12(19-10)15(17)18/h1-8H,(H2,14,16)','InChIKey=SYPWYKSLSALHBF-UHFFFAOYSA-N','NC(=O)/C(=C\\c1ccc([N+](=O)[O-])o1)c1ccccc1','1'),
	(38558,0,1,'3688-53-7','Consistent with Molecular Formula','C11H8N2O5',248.1946,'AF-2\nAF 2\nFurylamide\nFurylfuramide\nAF 2 (preservative)\n2-(2-Furyl)-3-(5-nitro-2-furyl)acrylamide\nAcrylamide, 2-(2-furyl)-3-(5-nitro-2-furyl)-\nWLN: T5OJ BYVZU1- BT5OJ ENW\n2-Furanacetamide, .alpha.-[(5-nitro-2-furanyl)methylene]-\n2-Furanacrylamide, .alpha.-2-furyl-5-nitro-\nAF 2','472C011B0238DDAE-FICuS-01-56','472C011B0238DDAE-FICTS-01-35','472C011B0238DDAE-uuuuu-01-05','InChI=1S/C11H8N2O5/c12-11(14)8(9-2-1-5-17-9)6-7-3-4-10(18-7)13(15)16/h1-6H,(H2,12,14)','InChIKey=LYAHJFZLDZDIOH-UHFFFAOYSA-N','NC(=O)/C(=C\\c1ccc([N+](=O)[O-])o1)c1ccco1','1'),
	(38559,1,0,'4454-05-1','Consistent with Molecular Formula','C6H10O2',114.1438,'2,3-Dihydro-2-methoxy[4H]pyran\n2H-Pyran, 3,4-dihydro-2-methoxy-\n2H-Pyran, 3,4-dihydro-2-methoxy-','5E76FD611A48F694-FICuS-01-66','5E76FD611A48F694-FICTS-01-45','5E76FD611A48F694-uuuuu-01-15','InChI=1S/C6H10O2/c1-7-6-4-2-3-5-8-6/h3,5-6H,2,4H2,1H3','InChIKey=XCYWUZHUTJDTGS-UHFFFAOYSA-N','COC1CCC=CO1','1'),
	(38560,2,0,NULL,'Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'C1BEE63EB6D089D9-FICuS-01-8F','C1BEE63EB6D089D9-FICTS-01-6E','C1BEE63EB6D089D9-uuuuu-01-3E','InChI=1S/C11H20O4/c1-8(2)7-13-10-5-4-6-11(15-10)14-9(3)12/h8,10-11H,4-7H2,1-3H3','InChIKey=ZKOSHQJCKQMIQJ-UHFFFAOYSA-N','CC(=O)OC1CCCC(OCC(C)C)O1','1'),
	(38561,2,0,NULL,'Consistent with Molecular Formula','C13H26O3',230.3466,NULL,'6593AA4ED1233DF9-FICuS-01-69','6593AA4ED1233DF9-FICTS-01-48','6593AA4ED1233DF9-uuuuu-01-18','InChI=1S/C13H26O3/c1-10(2)8-14-12-6-5-7-13(16-12)15-9-11(3)4/h10-13H,5-9H2,1-4H3','InChIKey=JABZXEZTANRHAK-UHFFFAOYSA-N','CC(C)COC1CCCC(OCC(C)C)O1','1'),
	(38562,2,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'5B6C74C3E9B3AB3D-FICuS-01-85','5B6C74C3E9B3AB3D-FICTS-01-64','5B6C74C3E9B3AB3D-uuuuu-01-34','InChI=1S/C15H22O3/c1-12(2)11-16-14-9-6-10-15(18-14)17-13-7-4-3-5-8-13/h3-5,7-8,12,14-15H,6,9-11H2,1-2H3','InChIKey=WKHNXJDXZCRGQN-UHFFFAOYSA-N','CC(C)COC1CCCC(Oc2ccccc2)O1','1'),
	(38563,1,0,'59778-10-8','Consistent with Molecular Formula','C6H9ClO2',148.5889,NULL,'6B239F72AFDBEBB0-FICuS-01-92','6B239F72AFDBEBB0-FICTS-01-71','6B239F72AFDBEBB0-uuuuu-01-41','InChI=1S/C6H9ClO2/c1-5(7)2-8-3-6-4-9-6/h6H,1-4H2','InChIKey=NNOVSMDASPKCQK-UHFFFAOYSA-N','C=C(Cl)COCC1CO1','1'),
	(38564,0,1,'6961-46-2','Consistent with Molecular Formula','C11H13NO2',191.2292,'LCB 29\nSrilane\nBrolitene\nIdrocilamide\nN-(2-Hydroxyethyl)cinnamide\nN-(2-Hydroxyethyl)cinnamamide\nWLN: Q2MV1U1R\n2-Propenamide, N-(2-hydroxyethyl)-3-phenyl-\nCinnamamide, N-(2-hydroxyethyl)-\nN-(Hydroxy-2 ethyl)cinnamamide','DAF298BD893A575B-FICuS-01-83','DAF298BD893A575B-FICTS-01-62','68DB1035334C996F-uuuuu-01-FE','InChI=1S/C11H13NO2/c13-9-8-12-11(14)7-6-10-4-2-1-3-5-10/h1-7,13H,8-9H2,(H,12,14)/b7-6+','InChIKey=OSCTXCOERRNGLW-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)NCCO','1'),
	(38565,0,0,'22768-01-0','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'FC0FE156B3AFE19E-FICuS-01-97','FC0FE156B3AFE19E-FICTS-01-76','FC0FE156B3AFE19E-uuuuu-01-46','InChI=1S/C11H12O3/c1-2-8-13-11(12)14-9-10-6-4-3-5-7-10/h2-7H,1,8-9H2','InChIKey=WPBUMSXOUUWUAL-UHFFFAOYSA-N','C=CCOC(=O)OCc1ccccc1',NULL),
	(38566,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'29EDA7415F2AA607-FICuS-01-64','29EDA7415F2AA607-FICTS-01-43','29EDA7415F2AA607-uuuuu-01-13','InChI=1S/C12H12N2O3/c15-14(16)11-6-4-10(5-7-11)13-9-12-3-1-2-8-17-12/h2,4-9,12H,1,3H2','InChIKey=YVNSLTWZBTYCNC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/C2CCC=CO2)cc1','1'),
	(38567,1,0,NULL,'Consistent with Molecular Formula','C12H12ClNO',221.6859,NULL,'C3DBFDEF135D5569-FICuS-01-8E','C3DBFDEF135D5569-FICTS-01-6D','C3DBFDEF135D5569-uuuuu-01-3D','InChI=1S/C12H12ClNO/c13-10-4-6-11(7-5-10)14-9-12-3-1-2-8-15-12/h2,4-9,12H,1,3H2','InChIKey=KUKROTPFWKIDKU-UHFFFAOYSA-N','Clc1ccc(/N=C/C2CCC=CO2)cc1','1'),
	(38568,2,0,NULL,'Consistent with Molecular Formula','C14H25N',207.3582,NULL,'42AC5E79E54063AA-FICuS-01-64','42AC5E79E54063AA-FICTS-01-43','42AC5E79E54063AA-uuuuu-01-13','InChI=1S/C14H25N/c1-10-7-13(9-14(3,4)8-10)15-11(2)12-5-6-12/h10,12-13H,5-9H2,1-4H3','InChIKey=OQFYGAMHBHEYBS-UHFFFAOYSA-N','C/C(=N\\C1CC(C)CC(C)(C)C1)C1CC1','1'),
	(38569,1,0,'1920-21-4','Consistent with Molecular Formula','C8H12O2',140.1816,'Methacrolein dimer\nMethacrylaldehyde dimer\n2,3-Dihydro-2,5-dimethyl-2-formyl-1,4-pyran\n1,4-Pyran, 2,3-dihydro-2,5-dimethyl-2-formyl-\nWLN: T6O BUTJ C1 FVH F1\n2H-Pyran-2-carboxaldehyde, 3,4-dihydro-2,5-dimethyl-\n2H-Pyran-2-carboxaldehyde, 3,4-dihydro-2,5-dimethyl-','221B7F94EAEF19D8-FICuS-01-7F','221B7F94EAEF19D8-FICTS-01-5E','221B7F94EAEF19D8-uuuuu-01-2E','InChI=1S/C8H12O2/c1-7-3-4-8(2,6-9)10-5-7/h5-6H,3-4H2,1-2H3','InChIKey=DYVJZCIYRQUXBA-UHFFFAOYSA-N','CC1=COC(C)(C=O)CC1','1'),
	(38570,1,0,'5440-83-5','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'9C239B62018CE929-FICuS-01-50','9C239B62018CE929-FICTS-01-2F','9C239B62018CE929-uuuuu-01-FF','InChI=1S/C8H14O3/c1-7(9)11-6-8-4-2-3-5-10-8/h8H,2-6H2,1H3','InChIKey=PQIWIDSTJDBALT-UHFFFAOYSA-N','CC(=O)OCC1CCCCO1','1'),
	(38571,3,0,NULL,'Consistent with Molecular Formula','C12H22N2O',210.3186,NULL,'C999330C53327B0E-FICuS-01-49','C999330C53327B0E-FICTS-01-28','C999330C53327B0E-uuuuu-01-F8','InChI=1S/C12H22N2O/c1-9-8-12(2,3)14-11(13-9)10-6-4-5-7-15-10/h5,7,9-11,13-14H,4,6,8H2,1-3H3','InChIKey=HDKKTOGRZBBVBD-UHFFFAOYSA-N','CC1CC(C)(C)NC(C2CCC=CO2)N1','1'),
	(38572,3,0,NULL,'Consistent with Molecular Formula','C14H26N2O',238.3722,NULL,'03BC187C02E7D01B-FICuS-01-57','03BC187C02E7D01B-FICTS-01-36','03BC187C02E7D01B-uuuuu-01-06','InChI=1S/C14H26N2O/c1-10-6-7-14(5,17-9-10)12-15-11(2)8-13(3,4)16-12/h9,11-12,15-16H,6-8H2,1-5H3','InChIKey=OCRUJCNPOFTYIS-UHFFFAOYSA-N','CC1=COC(C)(C2NC(C)CC(C)(C)N2)CC1','1'),
	(38573,3,0,NULL,'Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'70ED617F43903225-FICuS-01-37','70ED617F43903225-FICTS-01-16','70ED617F43903225-uuuuu-01-E6','InChI=1S/C12H21NO2/c1-9-8-12(2,3)13-11(15-9)10-6-4-5-7-14-10/h5,7,9-11,13H,4,6,8H2,1-3H3','InChIKey=WEKSFFIEUWLTHJ-UHFFFAOYSA-N','CC1CC(C)(C)NC(C2CCC=CO2)O1','1'),
	(38574,1,0,NULL,'Consistent with Molecular Formula','C8H12O3',156.181,NULL,'F1FAF83163A81953-FICuS-01-5B','F1FAF83163A81953-FICTS-01-3A','F1FAF83163A81953-uuuuu-01-0A','InChI=1S/C8H12O3/c1-6-3-4-8(2,7(9)10)11-5-6/h5H,3-4H2,1-2H3,(H,9,10)','InChIKey=KQIHMGIIFMEPRS-UHFFFAOYSA-N','CC1=COC(C)(C(=O)O)CC1','1'),
	(38575,0,0,'2948-89-2','Consistent with Molecular Formula','C12H15O3P',238.2225,NULL,'32EAFCF1764D36E4-FICuS-01-79','32EAFCF1764D36E4-FICTS-01-58','32EAFCF1764D36E4-uuuuu-01-28','InChI=1S/C12H15O3P/c1-3-10-14-16(13,15-11-4-2)12-8-6-5-7-9-12/h3-9H,1-2,10-11H2','InChIKey=YSRMRWIQPVDQBV-UHFFFAOYSA-N','C=CCOP(=O)(OCC=C)c1ccccc1',NULL),
	(38576,1,0,NULL,'Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'9E65714694D37F73-FICuS-01-4D','9E65714694D37F73-FICTS-01-2C','9E65714694D37F73-uuuuu-01-FC','InChI=1S/C9H19NO/c1-8(2)10-7-9-5-3-4-6-11-9/h8-10H,3-7H2,1-2H3','InChIKey=PFDXIMASHCKFLM-UHFFFAOYSA-N','CC(C)NCC1CCCCO1','1'),
	(38577,0,0,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'71AC0BE7DD0B99EB-FICuS-01-94','71AC0BE7DD0B99EB-FICTS-01-73','71AC0BE7DD0B99EB-uuuuu-01-43','InChI=1S/C16H14O3/c1-10(17)15(11(2)18)16(19)14-8-7-12-5-3-4-6-13(12)9-14/h3-9,15H,1-2H3','InChIKey=YSCCYPIMUGUVNH-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(=O)c1ccc2ccccc2c1',NULL),
	(38578,0,0,'13298-50-5','Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'C2B5F19C292FEF67-FICuS-01-81','C2B5F19C292FEF67-FICTS-01-60','C2B5F19C292FEF67-uuuuu-01-30','InChI=1S/C14H12O2/c1-10(15)8-14(16)13-7-6-11-4-2-3-5-12(11)9-13/h2-7,9H,8H2,1H3','InChIKey=NFJOLQJZODADPL-UHFFFAOYSA-N','CC(=O)CC(=O)c1ccc2ccccc2c1',NULL),
	(38579,0,0,'24456-95-9','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,'2,5-Cyclohexadiene-1,4-dione, 2,6-dichloro-3,5-dimethyl-\np-Benzoquinone, 2,6-dichloro-3,5-dimethyl-','16C1974202CC65DA-FICuS-01-50','16C1974202CC65DA-FICTS-01-2F','16C1974202CC65DA-uuuuu-01-FF','InChI=1S/C8H6Cl2O2/c1-3-5(9)8(12)6(10)4(2)7(3)11/h1-2H3','InChIKey=FPSIGQVXMAGDIY-UHFFFAOYSA-N','CC1=C(Cl)C(=O)C(Cl)=C(C)C1=O',NULL),
	(38580,1,0,NULL,'Consistent with Molecular Formula','C11H12?3N2O',188.2286,'Pyridine, 2-(3,4-dihydro-2H-pyran-2-ylmethyleneamino)-, dimer\nN-((3,4-dihydro-2H-pyran-2-yl)methylene)pyridin-2-amine, dimer','5DDE6EE32F50CDDC-FICuS-01-A7','5DDE6EE32F50CDDC-FICTS-01-86','5DDE6EE32F50CDDC-uuuuu-01-56','InChI=1S/C11H12N2O/c1-3-7-12-11(6-1)13-9-10-5-2-4-8-14-10/h1,3-4,6-10H,2,5H2','InChIKey=GDPKXXOOTHVUFB-UHFFFAOYSA-N','*.*.*.C1=COC(/C=N/c2ccccn2)CC1','1'),
	(38581,1,0,NULL,'Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'AFA87DD9B43F05E9-FICuS-01-91','AFA87DD9B43F05E9-FICTS-01-70','AFA87DD9B43F05E9-uuuuu-01-40','InChI=1S/C14H25NO/c1-2-3-4-5-6-8-11-15-13-14-10-7-9-12-16-14/h9,12-14H,2-8,10-11H2,1H3/b15-13+','InChIKey=KNTNZXLMAWBXEE-FYWRMAATSA-N','CCCCCCCC/N=C/C1CCC=CO1','1'),
	(38582,0,0,'2916-14-5','Consistent with Molecular Formula','C5H7ClO2',134.5621,'Allyl chloroacetate\nAcetic acid, chloro-, 2-propenyl ester\nAcetic acid, chloro-, allyl ester','A49881AF0C59C5BC-FICuS-01-7B','A49881AF0C59C5BC-FICTS-01-5A','A49881AF0C59C5BC-uuuuu-01-2A','InChI=1S/C5H7ClO2/c1-2-3-8-5(7)4-6/h2H,1,3-4H2','InChIKey=VMBJJCDVORDOCF-UHFFFAOYSA-N','C=CCOC(=O)CCl',NULL),
	(38583,0,0,NULL,'Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'E2E6A2A5BB97F531-FICuS-01-75','E2E6A2A5BB97F531-FICTS-01-54','E2E6A2A5BB97F531-uuuuu-01-24','InChI=1S/C8H14O3/c1-3-6-11-8(9)5-7-10-4-2/h3H,1,4-7H2,2H3','InChIKey=GNYONLZSPWVKDX-UHFFFAOYSA-N','C=CCOC(=O)CCOCC',NULL),
	(38584,3,0,NULL,'Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'53161E0B878624B6-FICuS-01-39','53161E0B878624B6-FICTS-01-18','53161E0B878624B6-uuuuu-01-E8','InChI=1S/C13H20O2/c1-5-6-15-13(14)12-8-9(2)7-10(3)11(12)4/h5,7,10-12H,1,6,8H2,2-4H3','InChIKey=FRKAESKGYSBYQG-UHFFFAOYSA-N','C=CCOC(=O)C1CC(C)=CC(C)C1C','1'),
	(38585,0,0,'3136-99-0','Consistent with Molecular Formula','C15H24O4',268.3522,NULL,'668C6B99CB9EE866-FICuS-01-84','668C6B99CB9EE866-FICTS-01-63','668C6B99CB9EE866-uuuuu-01-33','InChI=1S/C15H24O4/c1-3-12-18-14(16)10-8-6-5-7-9-11-15(17)19-13-4-2/h3-4H,1-2,5-13H2','InChIKey=XZPPRVFUMUEKLN-UHFFFAOYSA-N','C=CCOC(=O)CCCCCCCC(=O)OCC=C',NULL),
	(38586,0,0,'6299-73-6','Consistent with Molecular Formula','C15H20O7',312.3188,'Triallyl citrate\nCitric acid, triallyl ester\n1,2,3-Propanetricarboxylic acid, 2-hydroxy-, tri-2-propenyl ester','76BB3A5AFD30347D-FICuS-01-71','76BB3A5AFD30347D-FICTS-01-50','76BB3A5AFD30347D-uuuuu-01-20','InChI=1S/C15H20O7/c1-4-7-20-12(16)10-15(19,14(18)22-9-6-3)11-13(17)21-8-5-2/h4-6,19H,1-3,7-11H2','InChIKey=PLCFYBDYBCOLSP-UHFFFAOYSA-N','C=CCOC(=O)CC(O)(CC(=O)OCC=C)C(=O)OCC=C',NULL),
	(38587,0,0,NULL,'Consistent with Molecular Formula','C24H38O4S2',454.6818,NULL,'D8199952FA202232-FICuS-01-38','D8199952FA202232-FICTS-01-17','D8199952FA202232-uuuuu-01-E7','InChI=1S/C24H38O4S2/c1-3-5-9-17-29-19-11-15-27-23(25)21-13-7-8-14-22(21)24(26)28-16-12-20-30-18-10-6-4-2/h7-8,13-14H,3-6,9-12,15-20H2,1-2H3','InChIKey=CHLXMMXRTNIJSF-UHFFFAOYSA-N','CCCCCSCCCOC(=O)c1ccccc1C(=O)OCCCSCCCCC',NULL),
	(38588,3,0,NULL,'Consistent with Molecular Formula','C18H30O4',310.4326,NULL,'461E89A5FCF320B6-FICuS-01-6A','461E89A5FCF320B6-FICTS-01-49','461E89A5FCF320B6-uuuuu-01-19','InChI=1S/C18H30O4/c1-11(2)9-21-17(19)15-8-13(5)7-14(6)16(15)18(20)22-10-12(3)4/h7,11-12,14-16H,8-10H2,1-6H3','InChIKey=HTQRIGKYTISTRY-UHFFFAOYSA-N','CC1=CC(C)C(C(=O)OCC(C)C)C(C(=O)OCC(C)C)C1','1'),
	(38589,4,0,NULL,'Consistent with Molecular Formula','C18H28O4',308.4168,NULL,'25D3EDD32822EF35-FICuS-01-66','25D3EDD32822EF35-FICTS-01-45','25D3EDD32822EF35-uuuuu-01-15','InChI=1S/C18H28O4/c1-11(2)9-21-17(19)15-13-5-7-14(8-6-13)16(15)18(20)22-10-12(3)4/h5,7,11-16H,6,8-10H2,1-4H3','InChIKey=BISLPGDYPCUSGZ-UHFFFAOYSA-N','CC(C)COC(=O)C1C2C=CC(CC2)C1C(=O)OCC(C)C','1'),
	(38590,2,0,NULL,'Consistent with Molecular Formula','C20H38O4S',374.5778,NULL,'3D50BE83B421541E-FICuS-01-4D','3D50BE83B421541E-FICTS-01-2C','3D50BE83B421541E-uuuuu-01-FC','InChI=1S/C20H38O4S/c1-5-11-17(7-3)19(21)23-13-9-15-25-16-10-14-24-20(22)18(8-4)12-6-2/h17-18H,5-16H2,1-4H3','InChIKey=VVBVCSHNYKHWQI-UHFFFAOYSA-N','CCCC(CC)C(=O)OCCCSCCCOC(=O)C(CC)CCC','1'),
	(38591,0,0,'4728-02-3','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'191C84BC59C24392-FICuS-01-4B','191C84BC59C24392-FICTS-01-2A','191C84BC59C24392-uuuuu-01-FA','InChI=1S/C12H12O3/c1-8(13)11(9(2)14)12(15)10-6-4-3-5-7-10/h3-7,11H,1-2H3','InChIKey=OMACGPVPFPOWGY-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(=O)c1ccccc1',NULL),
	(38592,0,0,'1081-09-0','Consistent with Molecular Formula','C12H17NO2',207.2718,'Ethanone, 1,1\'-(1,4-dihydro-2,4,6-trimethyl-3,5-pyridinediyl)bis-\nPyridine, 3,5-diacetyl-1,4-dihydro-2,4,6-trimethyl-','FB6C1E155BE1A4A1-FICuS-01-78','8D858A4D7A91D975-FICTS-01-4B','FB6C1E155BE1A4A1-uuuuu-01-27','InChI=1S/C12H17NO2/c1-6-11(9(4)14)7(2)13-8(3)12(6)10(5)15/h6,13H,1-5H3','InChIKey=BFHJJFUZJSTSBY-UHFFFAOYSA-N','CC(=O)C1=C(C)NC(C)=C(C(C)=O)C1C',NULL),
	(38593,0,0,'1123-48-4','Consistent with Molecular Formula','C7H10N2O',138.1688,NULL,'FE68BE546D3CBA81-FICuS-01-8C','FE68BE546D3CBA81-FICTS-01-6B','FE68BE546D3CBA81-uuuuu-01-3B','InChI=1S/C7H10N2O/c1-4-7(6(3)10)5(2)9-8-4/h1-3H3,(H,8,9)','InChIKey=XVFAWYIDDRHPNV-UHFFFAOYSA-N','CC(=O)c1c(C)n[nH]c1C',NULL),
	(38594,0,1,'2417-00-7','Consistent with Molecular Formula','C22H28O2',324.462,NULL,'71E34B11CC0EF981-FICuS-01-62','71E34B11CC0EF981-FICTS-01-41','D061EDEF16D6BB43-uuuuu-01-31','InChI=1S/C22H28O2/c1-13-9-15(11-17(19(13)23)21(3,4)5)16-10-14(2)20(24)18(12-16)22(6,7)8/h9-12H,1-8H3/b16-15+','InChIKey=UTSXCYFVGSFPGR-FOCLMDBBSA-N','CC1=C/C(=C2/C=C(C)C(=O)C(C(C)(C)C)=C2)C=C(C(C)(C)C)C1=O','1'),
	(38595,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl2O4P',323.1121,NULL,'3CEDBD4BC19C1B0F-FICuS-01-9B','3CEDBD4BC19C1B0F-FICTS-01-7A','3CEDBD4BC19C1B0F-uuuuu-01-4A','InChI=1S/C12H13Cl2O4P/c1-3-7-16-19(15,17-8-4-2)18-12-6-5-10(13)9-11(12)14/h3-6,9H,1-2,7-8H2','InChIKey=WHEMEIRTWIEMNG-UHFFFAOYSA-N','C=CCOP(=O)(OCC=C)Oc1ccc(Cl)cc1Cl',NULL),
	(38596,0,0,'6304-34-3','Consistent with Molecular Formula','C5H5Cl3O2',203.4523,'Allyl trichloroacetate\nTrichloroacetic acid allyl ester\nAcetic acid, trichloro-, 2-propenyl ester\nAcetic acid, trichloro-, allyl ester','CF005541C7783244-FICuS-01-35','CF005541C7783244-FICTS-01-14','CF005541C7783244-uuuuu-01-E4','InChI=1S/C5H5Cl3O2/c1-2-3-10-4(9)5(6,7)8/h2H,1,3H2','InChIKey=LJQCONXCOYBYIE-UHFFFAOYSA-N','C=CCOC(=O)C(Cl)(Cl)Cl',NULL),
	(38597,3,0,NULL,'Consistent with Molecular Formula','C12H25NO2',215.335,NULL,'431E86F0FD335EF7-FICuS-01-6F','431E86F0FD335EF7-FICTS-01-4E','431E86F0FD335EF7-uuuuu-01-1E','InChI=1S/C12H25NO2/c1-9-4-10(6-12(2,3)5-9)13-7-11(15)8-14/h9-11,13-15H,4-8H2,1-3H3','InChIKey=IMTMQBHEIQEOEX-UHFFFAOYSA-N','CC1CC(NCC(O)CO)CC(C)(C)C1','1'),
	(38598,0,1,NULL,'Consistent with Molecular Formula','C10H11ClO4',230.6475,NULL,'AB3CB2C8F5F067E6-FICuS-01-88','AB3CB2C8F5F067E6-FICTS-01-67','D2B4333B6038F415-uuuuu-01-EE','InChI=1S/C10H11ClO4/c1-3-5-14-9(12)7-8(11)10(13)15-6-4-2/h3-4,7H,1-2,5-6H2/b8-7+','InChIKey=RZOSFRXKLUQYAB-BQYQJAHWSA-N','C=CCOC(=O)/C=C(/Cl)C(=O)OCC=C','1'),
	(38599,0,1,'7403-60-3','Consistent with Molecular Formula','C10H10Cl2O4',265.0926,NULL,'AEB4ACD604862E24-FICuS-01-70','AEB4ACD604862E24-FICTS-01-4F','3405F62C39A59BB3-uuuuu-01-05','InChI=1S/C10H10Cl2O4/c1-3-5-15-9(13)7(11)8(12)10(14)16-6-4-2/h3-4H,1-2,5-6H2/b8-7+','InChIKey=JZCRWUUVOOTKRG-BQYQJAHWSA-N','C=CCOC(=O)/C(Cl)=C(/Cl)C(=O)OCC=C','1'),
	(38600,0,0,'10160-87-9','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'7F21503A7C117B1C-FICuS-01-49','7F21503A7C117B1C-FICTS-01-28','7F21503A7C117B1C-uuuuu-01-F8','InChI=1S/C7H12O2/c1-4-7(8-5-2)9-6-3/h1,7H,5-6H2,2-3H3','InChIKey=RGUXEWWHSQGVRZ-UHFFFAOYSA-N','C#CC(OCC)OCC',NULL),
	(38601,0,0,'869-29-4','Consistent with Molecular Formula','C7H10O4',158.1536,'SD-345\nShell 345\nShell SD 345\nSD 345 (ester)\nDiacetoxypropene\nAllylidene acetate\nAcrolein, diacetate\n3,3-Diacetoxypropene\nAllylidene diacetate\n1,1-Diacetoxypropene-2\nAcrolein, monohydrate, diacetate\nWLN: 1VOYOV1&1U1\n2-Propene-1,1-diol, diacetate\n2-Propene-1,1-diol, diacetate','74B2770CC74F5B1C-FICuS-01-66','74B2770CC74F5B1C-FICTS-01-45','74B2770CC74F5B1C-uuuuu-01-15','InChI=1S/C7H10O4/c1-4-7(10-5(2)8)11-6(3)9/h4,7H,1H2,2-3H3','InChIKey=TXECTBGVEUDNSL-UHFFFAOYSA-N','C=CC(OC(C)=O)OC(C)=O',NULL),
	(38602,0,1,'91396-85-9','Consistent with Molecular Formula','C12H11N3',197.239,NULL,'A4F2FD87BB7A7C56-FICuS-01-8E','A4F2FD87BB7A7C56-FICTS-01-6D','A4F2FD87BB7A7C56-uuuuu-01-3D','InChI=1S/C12H11N3/c13-15-12(10-4-2-1-3-5-10)11-6-8-14-9-7-11/h1-9H,13H2','InChIKey=VUPUTOGGTDBQIW-UHFFFAOYSA-N','N/N=C(\\c1ccccc1)c1ccncc1','1'),
	(38603,0,1,'56009-91-7','Consistent with Molecular Formula','C12H11N3',197.239,NULL,'AB4DCD2A803AF7AB-FICuS-01-98','AB4DCD2A803AF7AB-FICTS-01-77','AB4DCD2A803AF7AB-uuuuu-01-47','InChI=1S/C12H11N3/c13-15-12(10-6-2-1-3-7-10)11-8-4-5-9-14-11/h1-9H,13H2','InChIKey=NPIHYGZWEUGMNG-UHFFFAOYSA-N','N/N=C(\\c1ccccc1)c1ccccn1','1'),
	(38604,11,0,NULL,'Consistent with Molecular Formula','C44H64N2O6S',749.0594,'Thioxanthen-9-one, 1-(2-diethylaminoethylamino)-4-methyl-, salt with cholic acid','3123468A03DD629F-FICuS-01-45','3123468A03DD629F-FICTS-01-24','F8DE66152D87B0B5-uuuuu-01-1D','InChI=1S/C24H40O5.C20H24N2OS/c1-13(4-7-21(28)29)16-5-6-17-22-18(12-20(27)24(16,17)3)23(2)9-8-15(25)10-14(23)11-19(22)26;1-4-22(5-2)13-12-21-16-11-10-14(3)20-18(16)19(23)15-8-6-7-9-17(15)24-20/h13-20,22,25-27H,4-12H2,1-3H3,(H,28,29);6-11,21H,4-5,12-13H2,1-','InChIKey=MKJXZZFFQUPMPB-TUJRSCDTSA-N','CC(CCC(=O)O)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(O)C12C.CCN(CC)CCNc1ccc(C)c2sc3ccccc3c(=O)c12','1'),
	(38605,0,1,NULL,'Consistent with Molecular Formula','C26H43Cl2N3S',500.6118,'Benzaldehyde, 2,4-dichloro-, 4-octadecyl-3-thiosemicarbazone\nHydrazinecarbothioamide, 2-[(2,4-dichlorophenyl)methylene]-N-octyldecyl-','17D4AE05D49CF8D1-FICuS-01-79','17D4AE05D49CF8D1-FICTS-01-58','68F97F8E3C2073C8-uuuuu-01-1A','InChI=1S/C26H43Cl2N3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-29-26(32)31-30-22-23-18-19-24(27)21-25(23)28/h18-19,21-22H,2-17,20H2,1H3,(H2,29,31,32)/b30-22+','InChIKey=DBHCSFFUVVUAJG-JBASAIQMSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(38606,0,1,'7249-70-9','Consistent with Molecular Formula','C26H43Cl2N3S',500.6118,NULL,'835E644B3D4A271F-FICuS-01-58','835E644B3D4A271F-FICTS-01-37','2A88B3E93F47A4CA-uuuuu-01-29','InChI=1S/C26H43Cl2N3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-29-26(32)31-30-22-23-18-19-24(27)25(28)21-23/h18-19,21-22H,2-17,20H2,1H3,(H2,29,31,32)/b30-22+','InChIKey=MXSUBAIAYLAOLJ-JBASAIQMSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(38607,0,1,'6299-74-7','Consistent with Molecular Formula','C28H49N3O2S',491.774,NULL,'0CAAF6DF699996F2-FICuS-01-8A','0CAAF6DF699996F2-FICTS-01-69','98EE7C7C63CFC663-uuuuu-01-39','InChI=1S/C28H49N3O2S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23-29-28(34)31-30-24-25-21-20-22-26(32-2)27(25)33-3/h20-22,24H,4-19,23H2,1-3H3,(H2,29,31,34)/b30-24+','InChIKey=VCKKQIPVAKLJRL-BGABXYSRSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1cccc(OC)c1OC','1'),
	(38608,0,1,NULL,'Consistent with Molecular Formula','C26H44N4O2S',476.7192,NULL,'0A7755AA0ED2F488-FICuS-01-67','0A7755AA0ED2F488-FICTS-01-46','06CF8CBD55B3D07E-uuuuu-01-35','InChI=1S/C26H44N4O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-27-26(33)29-28-23-24-20-17-18-21-25(24)30(31)32/h17-18,20-21,23H,2-16,19,22H2,1H3,(H2,27,29,33)/b28-23+','InChIKey=DXJLTHUHHKKFIH-WEMUOSSPSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(38609,0,0,'10248-89-2','Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'E2A7EF9AE597F6D2-FICuS-01-97','E2A7EF9AE597F6D2-FICTS-01-76','E2A7EF9AE597F6D2-uuuuu-01-46','InChI=1S/C11H12N2O2S/c16-11(12-7-9-3-1-5-14-9)13-8-10-4-2-6-15-10/h1-6H,7-8H2,(H2,12,13,16)','InChIKey=UPLWHRBYCKGWOL-UHFFFAOYSA-N','S=C(NCc1ccco1)NCc1ccco1',NULL),
	(38610,0,0,'22359-44-0','Consistent with Molecular Formula','C15H10ClNO3',287.7019,'1,4-Naphthoquinone, 2-chloro-3-furfurylamino-','A2CC838A4BD9CE0B-FICuS-01-91','A2CC838A4BD9CE0B-FICTS-01-70','A2CC838A4BD9CE0B-uuuuu-01-40','InChI=1S/C15H10ClNO3/c16-12-13(17-8-9-4-3-7-20-9)15(19)11-6-2-1-5-10(11)14(12)18/h1-7,17H,8H2','InChIKey=HUQAZTJPZNRJDY-UHFFFAOYSA-N','O=C1C(Cl)=C(NCc2ccco2)C(=O)c2ccccc21',NULL),
	(38611,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'6BE483C6332A1375-FICuS-01-45','6BE483C6332A1375-FICTS-01-24','6BE483C6332A1375-uuuuu-01-F4','InChI=1S/C11H14N2O2/c1-3-10(14-5-1)7-12-9-13-8-11-4-2-6-15-11/h1-6,12-13H,7-9H2','InChIKey=XESTXDITLJHREJ-UHFFFAOYSA-N','c1coc(CNCNCc2ccco2)c1',NULL),
	(38612,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O2',250.6841,NULL,'FF9104C9AE1D9EBD-FICuS-01-9C','FF9104C9AE1D9EBD-FICTS-01-7B','FF9104C9AE1D9EBD-uuuuu-01-4B','InChI=1S/C12H11ClN2O2/c13-10-5-1-2-6-11(10)15-12(16)14-8-9-4-3-7-17-9/h1-7H,8H2,(H2,14,15,16)','InChIKey=UFCDNJNUFSDLNA-UHFFFAOYSA-N','O=C(NCc1ccco1)Nc1ccccc1Cl',NULL),
	(38613,0,0,'14486-48-7','Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'6F4E55BB8C317FB3-FICuS-01-7B','6F4E55BB8C317FB3-FICTS-01-5A','019414C191D953B0-uuuuu-01-DE','InChI=1S/C5H4O3.C4H10N2/c6-5(7)4-2-1-3-8-4;1-2-6-4-3-5-1/h1-3H,(H,6,7);5-6H,1-4H2','InChIKey=FCCPVZFAFVBXIM-UHFFFAOYSA-N','C1CNCCN1.O=C(O)c1ccco1',NULL),
	(38614,0,0,'6299-75-8','Consistent with Molecular Formula','C10H9N3S2',235.3212,NULL,'81D87CC1FAFD143C-FICuS-01-86','BCC9C8E555142781-FICTS-01-3D','81D87CC1FAFD143C-uuuuu-01-35','InChI=1S/C10H9N3S2/c11-10-12-8(14)7(9(15)13-10)6-4-2-1-3-5-6/h1-5H,(H4,11,12,13,14,15)','InChIKey=NXMBGQAPXCODBE-UHFFFAOYSA-N','Nc1nc(=S)c(-c2ccccc2)c(S)[nH]1',NULL),
	(38615,0,0,'6299-76-9','Consistent with Molecular Formula','C24H17Cl4N3S2',553.3504,NULL,'25463EA3ADAE5FC7-FICuS-01-84','25463EA3ADAE5FC7-FICTS-01-63','25463EA3ADAE5FC7-uuuuu-01-33','InChI=1S/C24H17Cl4N3S2/c25-17-8-6-15(19(27)10-17)12-32-22-21(14-4-2-1-3-5-14)23(31-24(29)30-22)33-13-16-7-9-18(26)11-20(16)28/h1-11H,12-13H2,(H2,29,30,31)','InChIKey=VJXBQCBCDJJODN-UHFFFAOYSA-N','Nc1nc(SCc2ccc(Cl)cc2Cl)c(-c2ccccc2)c(SCc2ccc(Cl)cc2Cl)n1',NULL),
	(38616,0,0,'6299-77-0','Consistent with Molecular Formula','C12H13N3S2',263.3748,NULL,'535E62D000639609-FICuS-01-26','535E62D000639609-FICTS-01-05','535E62D000639609-uuuuu-01-D5','InChI=1S/C12H13N3S2/c1-16-10-9(8-6-4-3-5-7-8)11(17-2)15-12(13)14-10/h3-7H,1-2H3,(H2,13,14,15)','InChIKey=FCAZHFPWQPCRTR-UHFFFAOYSA-N','CSc1nc(N)nc(SC)c1-c1ccccc1',NULL),
	(38617,0,0,'6299-78-1','Consistent with Molecular Formula','C25H19Cl3N2S3',549.9775,NULL,'03E1DCD67E6DB2DF-FICuS-01-95','03E1DCD67E6DB2DF-FICTS-01-74','03E1DCD67E6DB2DF-uuuuu-01-44','InChI=1S/C25H19Cl3N2S3/c26-20-10-4-1-7-17(20)14-31-23-13-24(32-15-18-8-2-5-11-21(18)27)30-25(29-23)33-16-19-9-3-6-12-22(19)28/h1-13H,14-16H2','InChIKey=LZKKMPKZSOHYNZ-UHFFFAOYSA-N','Clc1ccccc1CSc1cc(SCc2ccccc2Cl)nc(SCc2ccccc2Cl)n1',NULL),
	(38618,0,0,'7249-71-0','Consistent with Molecular Formula','C4H4N2OS2',160.2084,NULL,'F722628E45CF9FE6-FICuS-01-79','FAC5048B46A0EABE-FICTS-01-6B','F722628E45CF9FE6-uuuuu-01-28','InChI=1S/C4H4N2OS2/c7-2-1-3(8)6-4(9)5-2/h1H2,(H2,5,6,7,8,9)','InChIKey=QKELQLDEOHJSHB-UHFFFAOYSA-N','O=C1CC(=S)NC(=S)N1',NULL),
	(38619,0,0,'6299-79-2','Consistent with Molecular Formula','C24H19Cl2N3S2',484.4602,NULL,'7AEAAA20813FD109-FICuS-01-69','7AEAAA20813FD109-FICTS-01-48','7AEAAA20813FD109-uuuuu-01-18','InChI=1S/C24H19Cl2N3S2/c25-19-12-6-4-10-17(19)14-30-22-21(16-8-2-1-3-9-16)23(29-24(27)28-22)31-15-18-11-5-7-13-20(18)26/h1-13H,14-15H2,(H2,27,28,29)','InChIKey=QEEUKGYSFPOHCY-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2Cl)c(-c2ccccc2)c(SCc2ccccc2Cl)n1',NULL),
	(38620,0,0,'6299-80-5','Consistent with Molecular Formula','C24H21N3S2',415.57,NULL,'D0B34E807727FABC-FICuS-01-74','D0B34E807727FABC-FICTS-01-53','D0B34E807727FABC-uuuuu-01-23','InChI=1S/C24H21N3S2/c25-24-26-22(28-16-18-10-4-1-5-11-18)21(20-14-8-3-9-15-20)23(27-24)29-17-19-12-6-2-7-13-19/h1-15H,16-17H2,(H2,25,26,27)','InChIKey=DRWBZNMRNIMGAO-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c(-c2ccccc2)c(SCc2ccccc2)n1',NULL),
	(38621,0,0,'4489-34-3','Consistent with Molecular Formula','C5H4Cl2N2O2S',227.0648,NULL,'A5CCDD92DD85DE95-FICuS-01-A2','A5CCDD92DD85DE95-FICTS-01-81','A5CCDD92DD85DE95-uuuuu-01-51','InChI=1S/C5H4Cl2N2O2S/c1-12(10,11)5-8-3(6)2-4(7)9-5/h2H,1H3','InChIKey=DROUVIKCNOHKBA-UHFFFAOYSA-N','CS(=O)(=O)c1nc(Cl)cc(Cl)n1',NULL),
	(38622,0,0,'6299-82-7','Consistent with Molecular Formula','C4H4N2OS2',160.2084,NULL,'AC91812096379AE8-FICuS-01-50','0772C5FFCAA6B396-FICTS-01-59','AC91812096379AE8-uuuuu-01-FF','InChI=1S/C4H4N2OS2/c7-4-5-2(8)1-3(9)6-4/h1H2,(H2,5,6,7,8,9)','InChIKey=RGWYKHWWJAESLA-UHFFFAOYSA-N','O=C1NC(=S)CC(=S)N1',NULL),
	(38623,0,0,'6299-83-8','Consistent with Molecular Formula','C6H6ClN3O2',187.5853,NULL,'72BDE1C8BD31F04F-FICuS-01-81','72BDE1C8BD31F04F-FICTS-01-60','72BDE1C8BD31F04F-uuuuu-01-30','InChI=1S/C6H6ClN3O2/c1-12-5(11)3-2-4(7)10-6(8)9-3/h2H,1H3,(H2,8,9,10)','InChIKey=FLKRTPIQMUGYRO-UHFFFAOYSA-N','COC(=O)c1cc(Cl)nc(N)n1',NULL),
	(38624,0,0,'6299-84-9','Consistent with Molecular Formula','C6H6N2O3S',186.185,NULL,'5464B8CACD25AA3A-FICuS-01-7C','5F59682940F9CDAF-FICTS-01-59','5464B8CACD25AA3A-uuuuu-01-2B','InChI=1S/C6H6N2O3S/c1-12-4-2-3(5(9)10)7-6(11)8-4/h2H,1H3,(H,9,10)(H,7,8,11)','InChIKey=VIWTZHOQERMFNI-UHFFFAOYSA-N','CSc1cc(C(=O)O)[nH]c(=O)n1',NULL),
	(38625,0,0,'6299-85-0','Consistent with Molecular Formula','C6H4Cl2N2O2',207.0158,NULL,'2FD39FC7D904561F-FICuS-01-72','2FD39FC7D904561F-FICTS-01-51','2FD39FC7D904561F-uuuuu-01-21','InChI=1S/C6H4Cl2N2O2/c1-12-5(11)3-2-4(7)10-6(8)9-3/h2H,1H3','InChIKey=DQNQNLWKAGZNIT-UHFFFAOYSA-N','COC(=O)c1cc(Cl)nc(Cl)n1',NULL),
	(38626,0,0,'7249-72-1','Consistent with Molecular Formula','C6H7N3O2S',185.2002,NULL,'6730AB8DE2286C1A-FICuS-01-62','6730AB8DE2286C1A-FICTS-01-41','6730AB8DE2286C1A-uuuuu-01-11','InChI=1S/C6H7N3O2S/c1-12-4-2-3(5(10)11)8-6(7)9-4/h2H,1H3,(H,10,11)(H2,7,8,9)','InChIKey=HBUMXKKBJLHTJM-UHFFFAOYSA-N','CSc1cc(C(=O)O)nc(N)n1',NULL),
	(38627,0,0,'2762-36-9','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'FD069276C085AC73-FICuS-01-5D','DF00DB5DFA8BCF33-FICTS-01-7F','FD069276C085AC73-uuuuu-01-0C','InChI=1S/C6H7N3O3/c1-2-3(5(11)12)8-6(7)9-4(2)10/h1H3,(H,11,12)(H3,7,8,9,10)','InChIKey=OYSDPNXHUXZZGF-UHFFFAOYSA-N','Cc1c(C(=O)O)[nH]c(N)nc1=O',NULL),
	(38628,0,0,'6299-87-2','Consistent with Molecular Formula','C5H4N2O3',140.0982,NULL,'EBF3D7D64BB7EFC7-FICuS-01-B0','A3B0F30DBDF5F7F5-FICTS-01-72','EBF3D7D64BB7EFC7-uuuuu-01-5F','InChI=1S/C5H4N2O3/c8-4-1-3(5(9)10)6-2-7-4/h1-2H,(H,9,10)(H,6,7,8)','InChIKey=QYGHXDAYBIFGKI-UHFFFAOYSA-N','O=C(O)c1cc(=O)nc[nH]1',NULL),
	(38629,6,0,'145-12-0','Consistent with Molecular Formula','C20H30O3',318.4552,'Oranabol\nAranabol\nOXYMESTERONE\nOxymesterone\n4-Hydroxy-17-methyltestosterone\nTestosterone, 4-hydroxy-17-methyl-\n4-Hydroxy-17.alpha.-methyltestosterone\n4,17.beta.-Dihydroxy-17-methylandrost-4-en-3-one\nAndrost-4-en-3-one, 4,17-dihydroxy-17-methyl-, (17.beta.)-\nAndrost-4-en-3-one, 4,17.beta.-dihydroxy-17-methyl-','3CE6EF5CC30E9583-FICuS-01-7F','3DFB6625D3F9EAB1-FICTS-01-67','89904E25E0F7A5BB-uuuuu-01-1C','InChI=1S/C20H30O3/c1-18-9-8-16(21)17(22)15(18)5-4-12-13(18)6-10-19(2)14(12)7-11-20(19,3)23/h12-14,22-23H,4-11H2,1-3H3/t12-,13+,14+,18-,19+,20+/m1/s1','InChIKey=RXXBBHGCAXVBES-XMUHMHRVSA-N','CC12CCC(=O)C(O)=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(38630,0,0,'6299-88-3','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'16B2C9594949456B-FICuS-01-47','16B2C9594949456B-FICTS-01-26','16B2C9594949456B-uuuuu-01-F6','InChI=1S/C13H13N3O/c14-11-8-4-5-9-12(11)15-16-13(17)10-6-2-1-3-7-10/h1-9,15H,14H2,(H,16,17)','InChIKey=HLMMCHQBYJDDFX-UHFFFAOYSA-N','Nc1ccccc1NNC(=O)c1ccccc1',NULL),
	(38631,0,0,'6299-89-4','Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'E1B3FED220B0F5D8-FICuS-01-7E','E1B3FED220B0F5D8-FICTS-01-5D','E1B3FED220B0F5D8-uuuuu-01-2D','InChI=1S/C7H9N3O/c8-6-3-1-2-4-7(6)10-9-5-11/h1-5,10H,8H2,(H,9,11)','InChIKey=OTLQHQWHYBMDFP-UHFFFAOYSA-N','Nc1ccccc1NNC=O',NULL),
	(38632,0,0,'6299-90-7','Consistent with Molecular Formula','C13H9N3',207.2342,NULL,'855FB24DD5224FE4-FICuS-01-6B','855FB24DD5224FE4-FICTS-01-4A','855FB24DD5224FE4-uuuuu-01-1A','InChI=1S/C13H9N3/c1-2-6-10(7-3-1)13-14-11-8-4-5-9-12(11)15-16-13/h1-9H','InChIKey=ANTRTFJLKRDGLU-UHFFFAOYSA-N','c1ccc(-c2nnc3ccccc3n2)cc1',NULL),
	(38633,0,0,'6233-05-2','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'6B71181A97831BB7-FICuS-01-49','6B71181A97831BB7-FICTS-01-28','6B71181A97831BB7-uuuuu-01-F8','InChI=1S/C14H14N2O/c1-12(17)15-16(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,1H3,(H,15,17)','InChIKey=LHEUUDOEDQCJGI-UHFFFAOYSA-N','CC(=O)NN(c1ccccc1)c1ccccc1',NULL),
	(38634,0,0,'53409-26-0','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'D1C79B7E97CC34F5-FICuS-01-85','D1C79B7E97CC34F5-FICTS-01-64','D1C79B7E97CC34F5-uuuuu-01-34','InChI=1S/C13H11N3/c14-16-12-9-5-4-8-11(12)15-13(16)10-6-2-1-3-7-10/h1-9H,14H2','InChIKey=MRBFEXXYFCHFBW-UHFFFAOYSA-N','Nn1c(-c2ccccc2)nc2ccccc21',NULL),
	(38635,0,0,'6299-91-8','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'749933A34671679A-FICuS-01-37','749933A34671679A-FICTS-01-16','749933A34671679A-uuuuu-01-E6','InChI=1S/C8H11N3O/c1-6(12)10-11-8-5-3-2-4-7(8)9/h2-5,11H,9H2,1H3,(H,10,12)','InChIKey=NGNDIKLPAXMFDK-UHFFFAOYSA-N','CC(=O)NNc1ccccc1N',NULL),
	(38636,0,0,'6299-92-9','Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'01B8008445EE4508-FICuS-01-32','01B8008445EE4508-FICTS-01-11','01B8008445EE4508-uuuuu-01-E1','InChI=1S/C7H7N3/c8-10-5-9-6-3-1-2-4-7(6)10/h1-5H,8H2','InChIKey=HXYXDTAROKJMBO-UHFFFAOYSA-N','Nn1cnc2ccccc21',NULL),
	(38637,0,0,'6299-93-0','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'B696C2C8DC86D722-FICuS-01-72','B696C2C8DC86D722-FICTS-01-51','B696C2C8DC86D722-uuuuu-01-21','InChI=1S/C8H9N3/c1-6-10-7-4-2-3-5-8(7)11(6)9/h2-5H,9H2,1H3','InChIKey=LUEUYMSSSQJYBN-UHFFFAOYSA-N','Cc1nc2ccccc2n1N',NULL),
	(38638,0,0,'254-87-5','Consistent with Molecular Formula','C7H5N3',131.1366,'1,2,4-Benzotriazine','2107DCE021E37B23-FICuS-01-46','2107DCE021E37B23-FICTS-01-25','2107DCE021E37B23-uuuuu-01-F5','InChI=1S/C7H5N3/c1-2-4-7-6(3-1)8-5-9-10-7/h1-5H','InChIKey=GDAXJBDYNVDMDF-UHFFFAOYSA-N','c1ccc2nncnc2c1',NULL),
	(38639,0,0,'6299-94-1','Consistent with Molecular Formula','C8H7N3',145.1634,NULL,'9FFB26B9EAE121FD-FICuS-01-9A','9FFB26B9EAE121FD-FICTS-01-79','9FFB26B9EAE121FD-uuuuu-01-49','InChI=1S/C8H7N3/c1-6-9-7-4-2-3-5-8(7)11-10-6/h2-5H,1H3','InChIKey=JUYHCYCLQJYTJE-UHFFFAOYSA-N','Cc1nnc2ccccc2n1',NULL),
	(38640,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H11NO2 in C8H13NO2','C8H14?NO2',156.2041,'o-Acetyltetramin (mixed isomers)\n1-Aziridineethanol, .alpha.(or .beta.)-ethenyl-, acetate (ester), (+-)-\n1-Aziridineethanol, .alpha.(or .beta.)-ethenyl-, acetate (ester), (.+-.)-\nDL-1-Aziridineethanol, .alpha.-vinyl-, acetate, mixt. with DL-1-aziridineethanol, .beta.-vinyl-, acetate','54C11D5CA651DD07-FICuS-01-5D','54C11D5CA651DD07-FICTS-01-3C','54C11D5CA651DD07-uuuuu-01-0C','InChI=1S/C6H11NO2.C2H3/c1-6(8)9-5-4-7-2-3-7;1-2/h2-5H2,1H3;1H,2H2','InChIKey=FEMNKHUDGPDAKK-UHFFFAOYSA-N','*C=C.CC(=O)OCCN1CC1',NULL),
	(38641,0,0,'17876-99-2','Consistent with Molecular Formula','C10H15ClSi',198.7675,NULL,'ADCC4C7E1ADED8EE-FICuS-01-C6','ADCC4C7E1ADED8EE-FICTS-01-A5','ADCC4C7E1ADED8EE-uuuuu-01-75','InChI=1S/C10H15ClSi/c1-12(2,3)8-9-4-6-10(11)7-5-9/h4-7H,8H2,1-3H3','InChIKey=FBLWBOSNCFUHFO-UHFFFAOYSA-N','C[Si](C)(C)Cc1ccc(Cl)cc1',NULL),
	(38642,0,0,'36794-51-1','Consistent with Molecular Formula','C19H23N',265.3974,NULL,'8CB8B04A8477EDD4-FICuS-01-7E','8CB8B04A8477EDD4-FICTS-01-5D','8CB8B04A8477EDD4-uuuuu-01-2D','InChI=1S/C19H23N/c1-4-10-17(11-5-1)19(18-12-6-2-7-13-18)16-20-14-8-3-9-15-20/h1-2,4-7,10-13,19H,3,8-9,14-16H2','InChIKey=XVSOZFTWUKQFRJ-UHFFFAOYSA-N','c1ccc(C(CN2CCCCC2)c2ccccc2)cc1',NULL),
	(38643,2,0,NULL,'Consistent with Molecular Formula','C19H12O5',320.3008,NULL,'190C578C4E6A1264-FICuS-01-48','190C578C4E6A1264-FICTS-01-27','190C578C4E6A1264-uuuuu-01-F7','InChI=1S/C19H12O5/c20-15(11-7-3-1-4-8-11)13-17(22)14(19(24)18(13)23)16(21)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=LTXGUVKIICCYCN-UHFFFAOYSA-N','O=C1C(=O)C(C(=O)c2ccccc2)C(=O)C1C(=O)c1ccccc1','1'),
	(38644,2,0,NULL,'Consistent with Molecular Formula','C25H16N2O3',392.413,NULL,'903FD20ECE4F0602-FICuS-01-5E','903FD20ECE4F0602-FICTS-01-3D','903FD20ECE4F0602-uuuuu-01-0D','InChI=1S/C25H16N2O3/c28-23(15-9-3-1-4-10-15)19-21-22(27-18-14-8-7-13-17(18)26-21)20(25(19)30)24(29)16-11-5-2-6-12-16/h1-14,19-20H','InChIKey=NSYASXPAZGNVCX-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(=O)C(C(=O)c2ccccc2)c2nc3ccccc3nc21','1'),
	(38645,0,0,NULL,'Consistent with Molecular Formula','C11H21Cl2N3O4',330.2106,NULL,'6EF056E0BBC9EF9B-FICuS-01-9E','6EF056E0BBC9EF9B-FICTS-01-7D','6E0CF105844436D5-uuuuu-01-F6','InChI=1S/C11H20ClN3O4.ClH/c12-11(15(16)17,9-13-1-5-18-6-2-13)10-14-3-7-19-8-4-14;/h1-10H2;1H','InChIKey=RFLYBHAKWUDNMG-UHFFFAOYSA-N','Cl.O=[N+]([O-])C(Cl)(CN1CCOCC1)CN1CCOCC1',NULL),
	(38646,1,0,'31603-06-2','Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'C9095C6C4A0DD94A-FICuS-01-78','C9095C6C4A0DD94A-FICTS-01-57','C9095C6C4A0DD94A-uuuuu-01-27','InChI=1S/C9H11N5/c10-8(9-11-13-14-12-9)6-7-4-2-1-3-5-7/h1-5,8H,6,10H2,(H,11,12,13,14)','InChIKey=NXQBRADSLPEODL-UHFFFAOYSA-N','NC(Cc1ccccc1)c1nnn[nH]1','1'),
	(38647,4,0,'6935-55-3','Consistent with Molecular Formula','C22H34O5',378.5076,NULL,'120F9870559A2215-FICuS-01-26','D9A072C5F63AA285-FICTS-01-45','120F9870559A2215-uuuuu-01-D5','InChI=1S/C22H34O5/c1-2-3-4-8-11-16-14-15-17(20-19(16)21(25)27-22(20)26)12-9-6-5-7-10-13-18(23)24/h14-17,19-20H,2-13H2,1H3,(H,23,24)','InChIKey=ZRBIDSORDFCGOL-UHFFFAOYSA-N','CCCCCCC1C=CC(CCCCCCCC(=O)O)C2C(=O)OC(=O)C12','1'),
	(38648,0,0,'3919-73-1','Consistent with Molecular Formula','C4H10ClNO3',155.5809,'Ethyl aminoxyacetate hydrochloride\nEthyl aminooxyacetate hydrochloride\nAcetic acid, 2-(aminooxy)-, ethyl ester, hydrochloride\nWLN: ZO1VO2 &GH\nAcetic acid, (aminooxy)-, ethyl ester, hydrochloride\nAcetic acid, (aminooxy)-, ethyl ester, hydrochloride','ED4662232F83DE3C-FICuS-01-69','ED4662232F83DE3C-FICTS-01-48','EDBAC5C6100E0772-uuuuu-01-19','InChI=1S/C4H9NO3.ClH/c1-2-7-4(6)3-8-5;/h2-3,5H2,1H3;1H','InChIKey=IKCYQNSSQXAQHC-UHFFFAOYSA-N','CCOC(=O)CON.Cl',NULL),
	(38649,3,0,'7722-73-8','Consistent with Molecular Formula','C21H27N3O3',369.4626,'HX-868\nUsaf xr-19\nBenzenethiol\nTris(N-1\',2\'-butylene)trimesamide\n1,3,5-Tris(carbonyl-2-ethyl-1-azidine)benzene\nBenzene, 1,3,5-tris((2-ethyl-aziridinyl)-carbonyl)-\nWLN: T3NTJ B2 AVR CV- AT3NTJ B2& EV- AT3NTJ B2\nAziridine, 1,1\',1\'\'-(1,3,5-benzenetriyltricarbonyl)tris[2-ethyl-\nAziridine, 1,1\',1\'\'-(s-phenenyltricarbonyl)tris[2-ethyl-','E66CAD5DA64496FD-FICuS-01-91','E66CAD5DA64496FD-FICTS-01-70','E66CAD5DA64496FD-uuuuu-01-40','InChI=1S/C21H27N3O3/c1-4-16-10-22(16)19(25)13-7-14(20(26)23-11-17(23)5-2)9-15(8-13)21(27)24-12-18(24)6-3/h7-9,16-18H,4-6,10-12H2,1-3H3','InChIKey=WTGFSHHTVSYGMF-UHFFFAOYSA-N','CCC1CN1C(=O)c1cc(C(=O)N2CC2CC)cc(C(=O)N2CC2CC)c1','1'),
	(38650,0,0,'13784-85-5','Consistent with Molecular Formula','C8H16N2O2S',204.2866,'Aziridine, 1,1\'-(sulfonyldiethylene)bis-','D362E757FA5D0064-FICuS-01-58','D362E757FA5D0064-FICTS-01-37','D362E757FA5D0064-uuuuu-01-07','InChI=1S/C8H16N2O2S/c11-13(12,7-5-9-1-2-9)8-6-10-3-4-10/h1-8H2','InChIKey=YAJMVBVTMODENJ-UHFFFAOYSA-N','O=S(=O)(CCN1CC1)CCN1CC1',NULL),
	(38651,2,0,'5210-88-8','Consistent with Molecular Formula','C10H20N2O2S',232.3402,'FDA 0089\nBis[.beta.-(2-methylaziridino)ethyl]sulfone\nAziridine, 1,1\'-(sulfonyldi-2,1-ethandiyl)bis(2-methyl-\nAziridine, 1,1\'-(sulfonyldi-2,1-ethanediyl)bis[2-methyl-\nAziridine, 1,1\'-(sulfonyldiethylene)bis[2-methyl-','163FF6138F9A64F6-FICuS-01-65','163FF6138F9A64F6-FICTS-01-44','163FF6138F9A64F6-uuuuu-01-14','InChI=1S/C10H20N2O2S/c1-9-7-11(9)3-5-15(13,14)6-4-12-8-10(12)2/h9-10H,3-8H2,1-2H3','InChIKey=DJDDGTAQKGMHGR-UHFFFAOYSA-N','CC1CN1CCS(=O)(=O)CCN1CC1C','1'),
	(38652,3,0,NULL,'Consistent with Molecular Formula','C12H25N2O2P',260.3155,'PHS 23\nPhosphinic acid, bis(2-methyl-1-aziridinyl)-, hexyl ester','363EE533FFCA4F66-FICuS-01-7E','363EE533FFCA4F66-FICTS-01-5D','363EE533FFCA4F66-uuuuu-01-2D','InChI=1S/C12H25N2O2P/c1-4-5-6-7-8-16-17(15,13-9-11(13)2)14-10-12(14)3/h11-12H,4-10H2,1-3H3','InChIKey=KFOKCZBTSZSZJY-UHFFFAOYSA-N','CCCCCCOP(=O)(N1CC1C)N1CC1C','1'),
	(38653,3,0,NULL,'Consistent with Molecular Formula','C14H21N2OP',264.3065,NULL,'2B26E1FF5A366877-FICuS-01-60','2B26E1FF5A366877-FICTS-01-3F','2B26E1FF5A366877-uuuuu-01-0F','InChI=1S/C14H21N2OP/c1-3-12-10-15(12)18(17,16-11-13(16)4-2)14-8-6-5-7-9-14/h5-9,12-13H,3-4,10-11H2,1-2H3','InChIKey=KAEOCOTWIGBXJT-UHFFFAOYSA-N','CCC1CN1P(=O)(c1ccccc1)N1CC1CC','1'),
	(38654,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'96AA00EE3ECDE5E8-FICuS-01-98','96AA00EE3ECDE5E8-FICTS-01-77','96AA00EE3ECDE5E8-uuuuu-01-47','InChI=1S/C13H14N2O3/c1-17-12-7-3-2-6-11(12)15-13(16)14-9-10-5-4-8-18-10/h2-8H,9H2,1H3,(H2,14,15,16)','InChIKey=POQYEFCKAABNKO-UHFFFAOYSA-N','COc1ccccc1NC(=O)NCc1ccco1',NULL),
	(38655,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'0A46A256B5D40154-FICuS-01-39','0A46A256B5D40154-FICTS-01-18','0A46A256B5D40154-uuuuu-01-E8','InChI=1S/C12H11N3O4/c16-12(13-8-11-2-1-7-19-11)14-9-3-5-10(6-4-9)15(17)18/h1-7H,8H2,(H2,13,14,16)','InChIKey=NVNKQKPUEKQJRM-UHFFFAOYSA-N','O=C(NCc1ccco1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(38656,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'242989DA6AE8E1B5-FICuS-01-6F','242989DA6AE8E1B5-FICTS-01-4E','242989DA6AE8E1B5-uuuuu-01-1E','InChI=1S/C10H14N2O4/c1-2-9(13)16-7-12-10(14)11-6-8-4-3-5-15-8/h3-5H,2,6-7H2,1H3,(H2,11,12,14)','InChIKey=WJAUDLJYKAOYPQ-UHFFFAOYSA-N','CCC(=O)OCNC(=O)NCc1ccco1',NULL),
	(38657,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'2CD7B9C14CFA3532-FICuS-01-71','2CD7B9C14CFA3532-FICTS-01-50','2CD7B9C14CFA3532-uuuuu-01-20','InChI=1S/C13H14N2O2/c1-10-4-6-11(7-5-10)15-13(16)14-9-12-3-2-8-17-12/h2-8H,9H2,1H3,(H2,14,15,16)','InChIKey=CQEUVINXJWQPOV-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCc2ccco2)cc1',NULL),
	(38658,0,2,'50286-88-9','Consistent with Molecular Formula','C14H11N3O2S',285.3198,NULL,'635D3954B3AB5347-FICuS-01-49','1A6F863AA9E355B5-FICTS-01-49','635D3954B3AB5347-uuuuu-01-F8','InChI=1S/C14H11N3O2S/c18-10-6-5-9(12(19)7-10)8-15-17-14-16-11-3-1-2-4-13(11)20-14/h1-8,18-19H,(H,16,17)/b15-8+','InChIKey=LOJVMPWEUHXTBY-OVCLIPMQSA-N','Oc1ccc(/C=N/N=c2/[nH]c3ccccc3s2)c(O)c1','1'),
	(38659,0,2,'33119-82-3','Consistent with Molecular Formula','C14H10ClN3S',287.7661,NULL,'866566DB5FEE3430-FICuS-01-61','4270FFDB64B18A0D-FICTS-01-4F','6FC98DF5FEBD5FC7-uuuuu-01-6B','InChI=1S/C14H10ClN3S/c15-11-7-5-10(6-8-11)9-16-18-14-17-12-3-1-2-4-13(12)19-14/h1-9H,(H,17,18)/b16-9+','InChIKey=YCWULWONUYQQCB-CXUHLZMHSA-N','Clc1ccc(/C=N/N=c2/[nH]c3ccccc3s2)cc1','1'),
	(38660,0,2,'73664-52-5','Consistent with Molecular Formula','C14H9Cl2N3S',322.2112,'2,4-Dichlorobenzaldehyde 2-benzothiazolylhydrazone\nWLN: T56 BN DSJ CMNU1R BG DG\nBenzaldehyde, 2,4-dichloro-, 2-benzothiazolylhydrazone','6DC7738022A99441-FICuS-01-3D','D58DF21FF676AA93-FICTS-01-61','FB8CAFF22A525AEC-uuuuu-01-50','InChI=1S/C14H9Cl2N3S/c15-10-6-5-9(11(16)7-10)8-17-19-14-18-12-3-1-2-4-13(12)20-14/h1-8H,(H,18,19)/b17-8+','InChIKey=YUPRYQYVCWVVLK-CAOOACKPSA-N','Clc1ccc(/C=N/N=c2/[nH]c3ccccc3s2)c(Cl)c1','1'),
	(38661,0,2,NULL,'Consistent with Molecular Formula','C14H9Cl2N3S',322.2112,NULL,'8579A77E12FEB708-FICuS-01-67','0062F766E2FAEED5-FICTS-01-58','F487093E88426397-uuuuu-01-EF','InChI=1S/C14H9Cl2N3S/c15-10-6-5-9(7-11(10)16)8-17-19-14-18-12-3-1-2-4-13(12)20-14/h1-8H,(H,18,19)/b17-8+','InChIKey=ASMRUCJMYFRMHJ-CAOOACKPSA-N','Clc1ccc(/C=N/N=c2/[nH]c3ccccc3s2)cc1Cl','1'),
	(38662,0,0,'61368-88-5','Consistent with Molecular Formula','C12H3Cl5N2O5',432.4311,NULL,'949D6DE695399808-FICuS-01-59','949D6DE695399808-FICTS-01-38','949D6DE695399808-uuuuu-01-08','InChI=1S/C12H3Cl5N2O5/c13-7-8(14)10(16)12(11(17)9(7)15)24-6-2-1-4(18(20)21)3-5(6)19(22)23/h1-3H','InChIKey=CLAUHXSEYLJTIH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)c([N+](=O)[O-])c1',NULL),
	(38663,0,0,'22532-82-7','Consistent with Molecular Formula','C12H5Cl3N2O5',363.5409,'Ether, 2,4-dinitrophenyl 2,4,5-trichlorophenyl','C5B1BABC005D8601-FICuS-01-62','C5B1BABC005D8601-FICTS-01-41','C5B1BABC005D8601-uuuuu-01-11','InChI=1S/C12H5Cl3N2O5/c13-7-4-9(15)12(5-8(7)14)22-11-2-1-6(16(18)19)3-10(11)17(20)21/h1-5H','InChIKey=NCUUHDKFGVNRCZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cc(Cl)c(Cl)cc2Cl)c([N+](=O)[O-])c1',NULL),
	(38664,0,0,'61368-94-3','Consistent with Molecular Formula','C12H5Cl3N2O5',363.5409,NULL,'3506330ABF586194-FICuS-01-35','3506330ABF586194-FICTS-01-14','3506330ABF586194-uuuuu-01-E4','InChI=1S/C12H5Cl3N2O5/c13-6-3-8(14)12(9(15)4-6)22-11-2-1-7(16(18)19)5-10(11)17(20)21/h1-5H','InChIKey=UGZNZKPKXZUJQO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2c(Cl)cc(Cl)cc2Cl)c([N+](=O)[O-])c1',NULL),
	(38665,0,0,'52423-45-7','Consistent with Molecular Formula','C12H6Cl2N2O5',329.0958,NULL,'7310A4641F17692B-FICuS-01-33','7310A4641F17692B-FICTS-01-12','7310A4641F17692B-uuuuu-01-E2','InChI=1S/C12H6Cl2N2O5/c13-7-1-3-11(9(14)5-7)21-12-4-2-8(15(17)18)6-10(12)16(19)20/h1-6H','InChIKey=FEQRCTGXGBJKFB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(Cl)cc2Cl)c([N+](=O)[O-])c1',NULL),
	(38666,0,0,'28896-49-3','Consistent with Molecular Formula','C12H8I2O',422.0036,'4-Iododiphenyl ether\nBis(p-iodophenyl) ether\np-Iodophenyl phenyl ether\n4,4\'-Diiododiphenyl ether\nWLN: IR DOR DI\nBenzene, 1,1\'-oxybis[4-iodo-\nEther, bis(p-iodophenyl)','8B6B94ADAEDAF1C7-FICuS-01-A7','8B6B94ADAEDAF1C7-FICTS-01-86','8B6B94ADAEDAF1C7-uuuuu-01-56','InChI=1S/C12H8I2O/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12/h1-8H','InChIKey=VHEGXFQQYZIMMF-UHFFFAOYSA-N','Ic1ccc(Oc2ccc(I)cc2)cc1',NULL),
	(38667,0,0,'5950-83-4','Consistent with Molecular Formula','C12H8N2O5',260.2056,NULL,'9227149E44704147-FICuS-01-1D','9227149E44704147-FICTS-01-FC','9227149E44704147-uuuuu-01-CC','InChI=1S/C12H8N2O5/c15-13(16)9-5-7-10(8-6-9)19-12-4-2-1-3-11(12)14(17)18/h1-8H','InChIKey=KDIBCWWBNMTRPK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccccc2[N+](=O)[O-])cc1',NULL),
	(38668,0,0,'2914-72-9','Consistent with Molecular Formula','C12H8N2O5',260.2056,NULL,'C3E87E3F3D542788-FICuS-01-68','C3E87E3F3D542788-FICTS-01-47','C3E87E3F3D542788-uuuuu-01-17','InChI=1S/C12H8N2O5/c15-13(16)9-4-6-11(7-5-9)19-12-3-1-2-10(8-12)14(17)18/h1-8H','InChIKey=RLCAMJXZACQENP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccc([N+](=O)[O-])c2)cc1',NULL),
	(38669,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O7',304.2154,NULL,'369036DE350729F3-FICuS-01-3E','369036DE350729F3-FICTS-01-1D','369036DE350729F3-uuuuu-01-ED','InChI=1S/C13H8N2O7/c16-13(17)11-7-9(15(20)21)4-5-12(11)22-10-3-1-2-8(6-10)14(18)19/h1-7H,(H,16,17)','InChIKey=QXCOVIYBYGBDIX-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1Oc1cccc([N+](=O)[O-])c1',NULL),
	(38670,0,0,'3761-21-5','Consistent with Molecular Formula','C14H12N2O5',288.2592,NULL,'099A32D3CF127128-FICuS-01-44','099A32D3CF127128-FICTS-01-23','099A32D3CF127128-uuuuu-01-F3','InChI=1S/C14H12N2O5/c1-9-3-5-12(7-10(9)2)21-14-6-4-11(15(17)18)8-13(14)16(19)20/h3-8H,1-2H3','InChIKey=WXOISAJGDXAIEE-UHFFFAOYSA-N','Cc1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1C',NULL),
	(38671,0,0,'7401-60-7','Consistent with Molecular Formula','C14H21Br2N5O7',531.1572,NULL,'87A949774A65E485-FICuS-01-51','87A949774A65E485-FICTS-01-30','3F6A5C99DC38EA36-uuuuu-01-31','InChI=1S/C8H17N2.C6H3N3O7.2BrH/c1-10-6-2-3-9(4-7-10)5-8-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;;/h2-8H2,1H3;1-2,10H;2*1H/q+1;;;/p-1','InChIKey=PGKAVJYDQHPGOB-UHFFFAOYSA-M','Br.C[N+]12CCCN(CC1)CC2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.[Br-]',NULL),
	(38672,0,0,NULL,'Consistent with Molecular Formula','C14H21N5O8',387.3486,NULL,'67E8D22FFCFAA5B7-FICuS-01-9E','67E8D22FFCFAA5B7-FICTS-01-7D','AA754D353E2CB612-uuuuu-01-0C','InChI=1S/C8H18N2O.C6H3N3O7/c1-9-3-2-4-10(6-5-9)7-8-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11H,2-8H2,1H3;1-2,10H','InChIKey=ZZVOBMXXSSIRCK-UHFFFAOYSA-N','CN1CCCN(CCO)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(38673,0,0,'24996-76-7','Consistent with Molecular Formula','C9H22?BrN2',238.1902,NULL,'C29CDD86CF82F84E-FICuS-01-98','C29CDD86CF82F84E-FICTS-01-77','C29CDD86CF82F84E-uuuuu-01-47','InChI=1S/C9H22N2.BrH/c1-10(2)6-5-7-11(3,4)9-8-10;/h5-9H2,1-4H3;1H/q+2;/p-1','InChIKey=GSIYHIQHXCKWQU-UHFFFAOYSA-M','*.C[N+]1(C)CCC[N+](C)(C)CC1.[Br-]',NULL),
	(38674,0,0,'55186-89-5','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'C24B67A4402C962F-FICuS-01-54','C24B67A4402C962F-FICTS-01-33','C24B67A4402C962F-uuuuu-01-03','InChI=1S/C12H16N2O/c15-12-6-8-14(9-7-13-12)10-11-4-2-1-3-5-11/h1-5H,6-10H2,(H,13,15)','InChIKey=DKNOPZCYIDBMNY-UHFFFAOYSA-N','O=C1CCN(Cc2ccccc2)CCN1',NULL),
	(38675,0,0,'6299-95-2','Consistent with Molecular Formula','C19H24ClN3O',345.8711,NULL,'07AF8418357636E2-FICuS-01-3F','07AF8418357636E2-FICTS-01-1E','075323FD0AFBEFAC-uuuuu-01-3C','InChI=1S/C19H23N3O.ClH/c1-20-13-8-14-21(16-15-20)19(23)22(17-9-4-2-5-10-17)18-11-6-3-7-12-18;/h2-7,9-12H,8,13-16H2,1H3;1H','InChIKey=FGDVLEUSZOSHPB-UHFFFAOYSA-N','CN1CCCN(C(=O)N(c2ccccc2)c2ccccc2)CC1.Cl',NULL),
	(38676,0,1,NULL,'Consistent with Molecular Formula','C25H32?N2O5',440.5382,NULL,'2F98060B4236092E-FICuS-01-37','2F98060B4236092E-FICTS-01-16','2F98060B4236092E-uuuuu-01-E6','InChI=1S/C21H28N2O.C4H4O4/c1-22-13-8-14-23(16-15-22)17-18-24-21(19-9-4-2-5-10-19)20-11-6-3-7-12-20;5-3(6)1-2-4(7)8/h2-7,9-12,21H,8,13-18H2,1H3;1-2H,(H,5,6)(H,7,8)','InChIKey=FURPVTAEMFUTCK-UHFFFAOYSA-N','*.CN1CCCN(CCOC(c2ccccc2)c2ccccc2)CC1.O=C(O)/C=C/C(=O)O','1'),
	(38677,0,0,'521-34-6','Consistent with Molecular Formula','C33H24O10',580.5466,'SCIADOPITYSIN\nSciadopitysin','3B0329CFFF07A40A-FICuS-01-6C','3B0329CFFF07A40A-FICTS-01-4B','3B0329CFFF07A40A-uuuuu-01-1B','InChI=1S/C33H24O10/c1-39-18-7-4-16(5-8-18)27-15-25(38)32-23(36)13-22(35)30(33(32)43-27)20-10-17(6-9-26(20)41-3)28-14-24(37)31-21(34)11-19(40-2)12-29(31)42-28/h4-15,34-36H,1-3H3','InChIKey=YCXRBCHEOFVYEN-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)cc(O)c(-c4cc(-c5cc(=O)c6c(O)cc(OC)cc6o5)ccc4OC)c3o2)cc1',NULL),
	(38678,6,0,'4068-87-5','Consistent with Molecular Formula','C7H12O6',192.1682,'2-O-Methylenemyoinositol\n2-O,C-Methylene-myo-inositol\n2-C-Methylene-myo-inositol oxide\nmyo-Inositol, 2,21-anhydro-2-C-(hydroxymethyl)-\nInositol, 2,21-anhydro-2-C-(hydroxymethyl)-, myo-','7EECF5297BBB3E70-FICuS-01-8D','7EECF5297BBB3E70-FICTS-01-6C','7EECF5297BBB3E70-uuuuu-01-3C','InChI=1S/C7H12O6/c8-2-3(9)5(11)7(1-13-7)6(12)4(2)10/h2-6,8-12H,1H2','InChIKey=AWCFPDQAULWFNH-UHFFFAOYSA-N','OC1C(O)C(O)C2(CO2)C(O)C1O','1'),
	(38679,0,0,NULL,'Consistent with Molecular Formula','C23H24ClNO',365.9017,NULL,'57C658EA7B80F41C-FICuS-01-6E','57C658EA7B80F41C-FICTS-01-4D','573AFF0F440D2D52-uuuuu-01-11','InChI=1S/C23H23NO.ClH/c1-24(2)17-20-15-9-10-16-21(20)23(25)22(18-11-5-3-6-12-18)19-13-7-4-8-14-19;/h3-16,22H,17H2,1-2H3;1H','InChIKey=ADOAKOSUSCGECT-UHFFFAOYSA-N','CN(C)Cc1ccccc1C(=O)C(c1ccccc1)c1ccccc1.Cl',NULL),
	(38680,4,0,'6253-24-3','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'298EB296466D5C01-FICuS-01-4F','298EB296466D5C01-FICTS-01-2E','298EB296466D5C01-uuuuu-01-FE','InChI=1S/C8H9NO3/c10-7-5-3-1-2-4(12-3)6(5)8(11)9-7/h3-6H,1-2H2,(H,9,10,11)','InChIKey=VKWSKNKAHKHDRI-UHFFFAOYSA-N','O=C1NC(=O)C2C3CCC(O3)C12','1'),
	(38681,0,0,'14737-80-5','Consistent with Molecular Formula','C9H3Cl4NO2',298.9402,'N-Methyl-3,4,5,6-tetrachlorophthalimide\n1H-Isoindole-1,3(2H)-dione, 4,5,6,7-tetrachloro-2-methyl-','7AF1F1D8102294E9-FICuS-01-59','7AF1F1D8102294E9-FICTS-01-38','7AF1F1D8102294E9-uuuuu-01-08','InChI=1S/C9H3Cl4NO2/c1-14-8(15)2-3(9(14)16)5(11)7(13)6(12)4(2)10/h1H3','InChIKey=OHCSZUQRNNNMRG-UHFFFAOYSA-N','CN1C(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2C1=O',NULL),
	(38682,0,0,'52188-12-2','Consistent with Molecular Formula','C9H6N2O3S',222.218,NULL,'E82F704E9DD8FB69-FICuS-01-8C','E82F704E9DD8FB69-FICTS-01-6B','E82F704E9DD8FB69-uuuuu-01-3B','InChI=1S/C9H6N2O3S/c10-5-6-11-9(12)7-3-1-2-4-8(7)15(11,13)14/h1-4H,6H2','InChIKey=XOOUGZKBOROESV-UHFFFAOYSA-N','N#CCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(38683,0,0,'5389-30-0','Consistent with Molecular Formula','C10H10Cl3NO3',298.5529,NULL,'3DE5DAE80D9DCD0B-FICuS-01-A4','3DE5DAE80D9DCD0B-FICTS-01-83','3DE5DAE80D9DCD0B-uuuuu-01-53','InChI=1S/C10H10Cl3NO3/c1-14(4-8(15)16)3-5-9(13)6(11)2-7(12)10(5)17/h2,17H,3-4H2,1H3,(H,15,16)','InChIKey=AFNKCFYOQROHMA-UHFFFAOYSA-N','CN(CC(=O)O)Cc1c(O)c(Cl)cc(Cl)c1Cl',NULL),
	(38684,0,0,'10313-98-1','Consistent with Molecular Formula','C11H10N2O3S',250.2716,NULL,'34F2AC144ECEA4D9-FICuS-01-82','34F2AC144ECEA4D9-FICTS-01-61','34F2AC144ECEA4D9-uuuuu-01-31','InChI=1S/C11H10N2O3S/c12-7-3-4-8-13-11(14)9-5-1-2-6-10(9)17(13,15)16/h1-2,5-6H,3-4,8H2','InChIKey=NANSEMNYDSVDBY-UHFFFAOYSA-N','N#CCCCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(38685,0,0,'34646-64-5','Consistent with Molecular Formula','C11H12Cl3NO2',296.5803,NULL,'CD2E5B4568CC01A6-FICuS-01-71','CD2E5B4568CC01A6-FICTS-01-50','CD2E5B4568CC01A6-uuuuu-01-20','InChI=1S/C11H12Cl3NO2/c12-8-5-9(13)11(16)7(10(8)14)6-15-1-3-17-4-2-15/h5,16H,1-4,6H2','InChIKey=VEFSPVXJOXOAAZ-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)c(Cl)c1CN1CCOCC1',NULL),
	(38686,4,0,NULL,'Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'8B693DF5E38788EF-FICuS-01-84','8B693DF5E38788EF-FICTS-01-63','8B693DF5E38788EF-uuuuu-01-33','InChI=1S/C11H19NO/c1-3-12-6-8-9(7-12)11(2)5-4-10(8)13-11/h8-10H,3-7H2,1-2H3','InChIKey=KKVYBXVQERIFHZ-UHFFFAOYSA-N','CCN1CC2C3CCC(C)(O3)C2C1','1'),
	(38687,5,0,NULL,'Consistent with Molecular Formula','C12H22INO',323.2164,NULL,'85FEA4CBFFCEB138-FICuS-01-AB','85FEA4CBFFCEB138-FICTS-01-8A','BD2FA566F2A6DD60-uuuuu-01-33','InChI=1S/C12H22NO.HI/c1-4-13(3)7-9-10(8-13)12(2)6-5-11(9)14-12;/h9-11H,4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=IYJSJVUAQUNDJO-UHFFFAOYSA-M','CC[N+]1(C)CC2C3CCC(C)(O3)C2C1.[I-]','1'),
	(38688,0,0,'90012-36-5','Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'D31B7E5B683CFC2E-FICuS-01-88','D31B7E5B683CFC2E-FICTS-01-67','D31B7E5B683CFC2E-uuuuu-01-37','InChI=1S/C13H17NO3S/c1-2-3-4-7-10-14-13(15)11-8-5-6-9-12(11)18(14,16)17/h5-6,8-9H,2-4,7,10H2,1H3','InChIKey=FMVUXFJPDXGGOX-UHFFFAOYSA-N','CCCCCCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(38689,0,0,'73698-51-8','Consistent with Molecular Formula','C13H19ClN2O3S',318.8177,'2-[2-(Diethylamino)ethyl]-1,2-benzisothiazol-3[2H]-one 1,1-dioxide hydrochloride\n1,2-Benzisothiazol-3[2H]-one, 2-[2-(diethylamino)ethyl]-, 1,1-dioxide, hydrochloride\n1,2-Benzisothiazol-3(2H)-one, 2-[2-(diethylamino)ethyl]-, 1,1-dioxide, monohydrochloride','2C610488096B2B2B-FICuS-01-40','2C610488096B2B2B-FICTS-01-1F','2C9DA36D36E6F265-uuuuu-01-1D','InChI=1S/C13H18N2O3S.ClH/c1-3-14(4-2)9-10-15-13(16)11-7-5-6-8-12(11)19(15,17)18;/h5-8H,3-4,9-10H2,1-2H3;1H','InChIKey=UFENYBRAMBMDHE-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)c2ccccc2S1(=O)=O.Cl',NULL),
	(38690,0,0,'6299-97-4','Consistent with Molecular Formula','C13H20IN',317.2122,NULL,'7F5104467BEB77DE-FICuS-01-6F','7F5104467BEB77DE-FICTS-01-4E','478005EB76831B86-uuuuu-01-EE','InChI=1S/C13H20N.HI/c1-3-4-9-14(2)10-12-7-5-6-8-13(12)11-14;/h5-8H,3-4,9-11H2,1-2H3;1H/q+1;/p-1','InChIKey=QOKAIAGVYWJMPL-UHFFFAOYSA-M','CCCC[N+]1(C)Cc2ccccc2C1.[I-]',NULL),
	(38691,0,0,'3199-33-5','Consistent with Molecular Formula','C13H21ClN2',240.7753,NULL,'D22401FE0D052CA9-FICuS-01-57','D22401FE0D052CA9-FICTS-01-36','D2D8A61B3288F5E7-uuuuu-01-1E','InChI=1S/C13H20N2.ClH/c1-14(2)8-5-9-15-10-12-6-3-4-7-13(12)11-15;/h3-4,6-7H,5,8-11H2,1-2H3;1H','InChIKey=LKQIIYSUSNAUEJ-UHFFFAOYSA-N','CN(C)CCCN1Cc2ccccc2C1.Cl',NULL),
	(38692,5,0,NULL,'Consistent with Molecular Formula','C13H21IN2O',348.2262,NULL,'491E2A4625B0C18E-FICuS-01-51','491E2A4625B0C18E-FICTS-01-30','71CF2BEB28D8ADD6-uuuuu-01-47','InChI=1S/C13H21N2O.HI/c1-13-5-4-12(16-13)10-8-15(2,7-3-6-14)9-11(10)13;/h10-12H,3-5,7-9H2,1-2H3;1H/q+1;/p-1','InChIKey=CWYJQARFAZVYRK-UHFFFAOYSA-M','CC12CCC(O1)C1C[N+](C)(CCC#N)CC12.[I-]','1'),
	(38693,3,0,'6299-98-5','Consistent with Molecular Formula','C13H24IN',321.2438,NULL,'DFF924102C60F75A-FICuS-01-65','DFF924102C60F75A-FICTS-01-44','E72825BD21089B02-uuuuu-01-F1','InChI=1S/C13H24N.HI/c1-3-4-9-14(2)10-12-7-5-6-8-13(12)11-14;/h5-6,12-13H,3-4,7-11H2,1-2H3;1H/q+1;/p-1','InChIKey=BRVYBPAXWALDSN-UHFFFAOYSA-M','CCCC[N+]1(C)CC2CC=CCC2C1.[I-]','1'),
	(38694,0,0,'73698-52-9','Consistent with Molecular Formula','C14H21ClN2O3S',332.8445,'2-[3-(Diethylamino)propyl]-1,2-benzisothiazol-3[2H]-one 1,1-dioxide hydrochloride\n1,2-Benzisothiazol-3[2H]-one, 2-[3-(diethylamino)propyl]-, 1,1-dioxide, hydrochloride\nWLN: T56 BSWNVJ C3N2&2 &GH\n1,2-Benzisothiazol-3(2H)-one, 2-[3-(diethylamino)propyl]-, 1,1-dioxide, monohydrochloride','5FDFC8BC2ACF165C-FICuS-01-A7','5FDFC8BC2ACF165C-FICTS-01-86','5F236F591542CF12-uuuuu-01-F8','InChI=1S/C14H20N2O3S.ClH/c1-3-15(4-2)10-7-11-16-14(17)12-8-5-6-9-13(12)20(16,18)19;/h5-6,8-9H,3-4,7,10-11H2,1-2H3;1H','InChIKey=XZJGRAQDKWCFNT-UHFFFAOYSA-N','CCN(CC)CCCN1C(=O)c2ccccc2S1(=O)=O.Cl',NULL),
	(38695,0,0,'73651-46-4','Consistent with Molecular Formula','C14H21IN2O3S',424.296,'[2-(3-Oxo-1,2-benzothiazolin-2-yl)ethyl]diethylmethylammonium dioxide iodide\nAmmonium, [2-(3-oxo-1,2-benzisothiazolin-2-yl)ethyl]diethylmethyl-, dioxide, iodide\nWLN: T56 BSWNVJ C2K2&2&1 &I\n1,2-Benzisothiazole-2(3H)-ethanaminium, N,N-diethyl-N-methyl-3-oxo-, iodide, 1,1-dioxide','7FD09EB35407113F-FICuS-01-56','7FD09EB35407113F-FICTS-01-35','47019F1E596F7D67-uuuuu-01-09','InChI=1S/C14H21N2O3S.HI/c1-4-16(3,5-2)11-10-15-14(17)12-8-6-7-9-13(12)20(15,18)19;/h6-9H,4-5,10-11H2,1-3H3;1H/q+1;/p-1','InChIKey=BDXJQEUFJHHYFP-UHFFFAOYSA-M','CC[N+](C)(CC)CCN1C(=O)c2ccccc2S1(=O)=O.[I-]',NULL),
	(38696,2,0,NULL,'Consistent with Molecular Formula','C14H23ClN2O2',286.8009,NULL,'DF4B9CBEE54FCEFA-FICuS-01-CD','F30F678BA557A45D-FICTS-01-4C','DFB73B5BDAC217B4-uuuuu-01-3D','InChI=1S/C14H22N2O2.ClH/c1-3-15(4-2)9-10-16-13(17)11-7-5-6-8-12(11)14(16)18;/h5-6,11-12H,3-4,7-10H2,1-2H3;1H/t11-,12+;','InChIKey=SPEUBNFHVXHIJB-IWKKHLOMSA-N','CCN(CC)CCN1C(=O)C2CC=CCC2C1=O.Cl','1'),
	(38697,0,0,'40523-10-2','Consistent with Molecular Formula','C15H21NO3S',295.3958,'2-Octyl-1,2-benzisothiazol-3(2H)-one 1,1-dioxide','57BA78EC751B17BB-FICuS-01-78','57BA78EC751B17BB-FICTS-01-57','57BA78EC751B17BB-uuuuu-01-27','InChI=1S/C15H21NO3S/c1-2-3-4-5-6-9-12-16-15(17)13-10-7-8-11-14(13)20(16,18)19/h7-8,10-11H,2-6,9,12H2,1H3','InChIKey=FYEHSIOQKWUIAR-UHFFFAOYSA-N','CCCCCCCCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(38698,0,0,'6300-54-5','Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'9A9D05258512FF9B-FICuS-01-61','9A9D05258512FF9B-FICTS-01-40','9A9D05258512FF9B-uuuuu-01-10','InChI=1S/C15H22ClNO/c1-10(2)12-8-14(16)11(3)13(15(12)18)9-17-6-4-5-7-17/h8,10,18H,4-7,9H2,1-3H3','InChIKey=AYFXLTNLURZPMK-UHFFFAOYSA-N','Cc1c(Cl)cc(C(C)C)c(O)c1CN1CCCC1',NULL),
	(38699,0,0,'46984-58-1','Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'E49784564B053E63-FICuS-01-43','E49784564B053E63-FICTS-01-22','E49784564B053E63-uuuuu-01-F2','InChI=1S/C15H22ClNO2/c1-10(2)12-8-14(16)11(3)13(15(12)18)9-17-4-6-19-7-5-17/h8,10,18H,4-7,9H2,1-3H3','InChIKey=TZOHETQYVQSHIL-UHFFFAOYSA-N','Cc1c(Cl)cc(C(C)C)c(O)c1CN1CCOCC1',NULL),
	(38700,0,0,NULL,'Consistent with Molecular Formula','C15H23IN2O3S',438.3228,NULL,'33FB01B769EDD297-FICuS-01-6D','33FB01B769EDD297-FICTS-01-4C','0B2A001A6485BECF-uuuuu-01-14','InChI=1S/C15H23N2O3S.HI/c1-4-17(3,5-2)12-8-11-16-15(18)13-9-6-7-10-14(13)21(16,19)20;/h6-7,9-10H,4-5,8,11-12H2,1-3H3;1H/q+1;/p-1','InChIKey=NFDXJSQOXGEFIT-UHFFFAOYSA-M','CC[N+](C)(CC)CCCN1C(=O)c2ccccc2S1(=O)=O.[I-]',NULL),
	(38701,0,0,'3199-32-4','Consistent with Molecular Formula','C15H26IN2',361.2883,NULL,'443EEF489E0F5C84-FICuS-01-76','443EEF489E0F5C84-FICTS-01-55','211DE54C5A297D91-uuuuu-01-05','InChI=1S/C15H26N2.HI/c1-16(2,3)10-7-11-17(4)12-14-8-5-6-9-15(14)13-17;/h5-6,8-9H,7,10-13H2,1-4H3;1H/q+2;/p-1','InChIKey=LTYVHSZTUQSZPL-UHFFFAOYSA-M','C[N+](C)(C)CCC[N+]1(C)Cc2ccccc2C1.[I-]',NULL),
	(38702,3,0,'15076-01-4','Consistent with Molecular Formula','C15H30IN2',365.3199,NULL,'D01E0AAD8A6FE9B5-FICuS-01-91','D01E0AAD8A6FE9B5-FICTS-01-70','B53D00A94E49C8A0-uuuuu-01-10','InChI=1S/C15H30N2.HI/c1-16(2,3)10-7-11-17(4)12-14-8-5-6-9-15(14)13-17;/h5-6,14-15H,7-13H2,1-4H3;1H/q+2;/p-1','InChIKey=FCMJFIMJAMXSMI-UHFFFAOYSA-M','C[N+](C)(C)CCC[N+]1(C)CC2CC=CCC2C1.[I-]','1'),
	(38703,0,0,NULL,'Consistent with Molecular Formula','C16H23NO3S',309.4226,NULL,'F307824B85FF0B44-FICuS-01-5A','F307824B85FF0B44-FICTS-01-39','F307824B85FF0B44-uuuuu-01-09','InChI=1S/C16H23NO3S/c1-2-3-4-5-6-7-10-13-17-16(18)14-11-8-9-12-15(14)21(17,19)20/h8-9,11-12H,2-7,10,13H2,1H3','InChIKey=SZYGHXTYPWTAGV-UHFFFAOYSA-N','CCCCCCCCCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(38704,0,0,'46984-56-9','Consistent with Molecular Formula','C16H24ClNO',281.8247,NULL,'D624E86FA09B6827-FICuS-01-63','D624E86FA09B6827-FICTS-01-42','D624E86FA09B6827-uuuuu-01-12','InChI=1S/C16H24ClNO/c1-11(2)13-9-15(17)12(3)14(16(13)19)10-18-7-5-4-6-8-18/h9,11,19H,4-8,10H2,1-3H3','InChIKey=YVMQLJCACNGCKO-UHFFFAOYSA-N','Cc1c(Cl)cc(C(C)C)c(O)c1CN1CCCCC1',NULL),
	(38705,3,0,'73816-67-8','Consistent with Molecular Formula','C16H32IN2',379.3467,'2-[2-(Diethylmethylammonio)ethyl]-2-methyl-3a,4,7,7a-tetrahydroisoindolinium diiodide\nIsoindolinium, 3a,4,7,7a-tetrahydro-2-[2-(diethylmethylammonio)ethyl0-2-methyl-, diiodide\n1H-Isoindolium, 2-[2-(diethylmethylammonio)ethyl]-2,3,3a,4,7,7a-hexahydro-2-methyl-, diiodide','2987FBEEC95E8235-FICuS-01-7B','2987FBEEC95E8235-FICTS-01-5A','4CA4F1EA0D78A320-uuuuu-01-18','InChI=1S/C16H32N2.HI/c1-5-17(3,6-2)11-12-18(4)13-15-9-7-8-10-16(15)14-18;/h7-8,15-16H,5-6,9-14H2,1-4H3;1H/q+2;/p-1','InChIKey=ITEFYTDQVOXTTF-UHFFFAOYSA-M','CC[N+](C)(CC)CC[N+]1(C)CC2CC=CCC2C1.[I-]','1'),
	(38706,2,0,'7249-76-5','Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'F999C660B2BD5B7A-FICuS-01-80','F999C660B2BD5B7A-FICTS-01-5F','F96561858D308234-uuuuu-01-E4','InChI=1S/C17H21NO.ClH/c19-17(14-6-2-1-3-7-14)10-11-18-12-15-8-4-5-9-16(15)13-18;/h1-7,15-16H,8-13H2;1H','InChIKey=NGAZCBCXGGILOL-UHFFFAOYSA-N','Cl.O=C(CCN1CC2CC=CCC2C1)c1ccccc1','1'),
	(38707,0,0,'3189-39-7','Consistent with Molecular Formula','C17H28IN2O',403.3255,'2-(N-Methylmorpholiniumpropyl)-2-methylisoindolium diodide\nIsoindolium, 2-methyl-2-[3-(4-methyl-4-morpholinio)propyl]-, diiodide\nIsoindolinium, 2-methyl-2-[3-(4-methylmorpholinio)propyl]-, diiodide','E11253C7A11EAD71-FICuS-01-57','E11253C7A11EAD71-FICTS-01-36','843159C365388C64-uuuuu-01-E5','InChI=1S/C17H28N2O.HI/c1-18(10-12-20-13-11-18)8-5-9-19(2)14-16-6-3-4-7-17(16)15-19;/h3-4,6-7H,5,8-15H2,1-2H3;1H/q+2;/p-1','InChIKey=QHFZUSUXHFANFW-UHFFFAOYSA-M','C[N+]1(CCC[N+]2(C)Cc3ccccc3C2)CCOCC1.[I-]',NULL),
	(38708,3,0,NULL,'Consistent with Molecular Formula','C17H34IN2',393.3735,NULL,'38E4569F0B6F89AD-FICuS-01-79','38E4569F0B6F89AD-FICTS-01-58','5DC75C9BCF49A8B8-uuuuu-01-45','InChI=1S/C17H34N2.HI/c1-5-18(3,6-2)12-9-13-19(4)14-16-10-7-8-11-17(16)15-19;/h7-8,16-17H,5-6,9-15H2,1-4H3;1H/q+2;/p-1','InChIKey=REBSXJLSOJKSTO-UHFFFAOYSA-M','CC[N+](C)(CC)CCC[N+]1(C)CC2CC=CCC2C1.[I-]','1'),
	(38709,0,0,NULL,'Consistent with Molecular Formula','C18H27NO3S',337.4762,NULL,'EB867F98CE89D11E-FICuS-01-8E','EB867F98CE89D11E-FICTS-01-6D','EB867F98CE89D11E-uuuuu-01-3D','InChI=1S/C18H27NO3S/c1-2-3-4-5-6-7-8-9-12-15-19-18(20)16-13-10-11-14-17(16)23(19,21)22/h10-11,13-14H,2-9,12,15H2,1H3','InChIKey=UDOGPIOKUYPECW-UHFFFAOYSA-N','CCCCCCCCCCCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(38710,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O3S',388.9517,NULL,'65665C230D8A83CF-FICuS-01-5C','65665C230D8A83CF-FICTS-01-3B','659AFBC632075A81-uuuuu-01-07','InChI=1S/C18H28N2O3S.ClH/c1-3-5-12-19(13-6-4-2)14-9-15-20-18(21)16-10-7-8-11-17(16)24(20,22)23;/h7-8,10-11H,3-6,9,12-15H2,1-2H3;1H','InChIKey=SFQSMKWBLRYPTM-UHFFFAOYSA-N','CCCCN(CCCC)CCCN1C(=O)c2ccccc2S1(=O)=O.Cl',NULL),
	(38711,0,0,'17768-70-6','Consistent with Molecular Formula','C19H31IN2O3S',494.43,NULL,'AA0809C8941CFE50-FICuS-01-66','AA0809C8941CFE50-FICTS-01-45','92D9086599749208-uuuuu-01-E1','InChI=1S/C19H31N2O3S.HI/c1-4-6-14-21(3,15-7-5-2)16-10-13-20-19(22)17-11-8-9-12-18(17)25(20,23)24;/h8-9,11-12H,4-7,10,13-16H2,1-3H3;1H/q+1;/p-1','InChIKey=CWCKGRGLMIWQRH-UHFFFAOYSA-M','CCCC[N+](C)(CCCC)CCCN1C(=O)c2ccccc2S1(=O)=O.[I-]',NULL),
	(38712,0,0,'6300-55-6','Consistent with Molecular Formula','C19H32IN',401.373,NULL,'BD48074027A9FE04-FICuS-01-56','BD48074027A9FE04-FICTS-01-35','859906ED2AC1925C-uuuuu-01-0E','InChI=1S/C19H32N.HI/c1-3-4-5-6-7-8-9-12-15-20(2)16-18-13-10-11-14-19(18)17-20;/h10-11,13-14H,3-9,12,15-17H2,1-2H3;1H/q+1;/p-1','InChIKey=ZBEJMYQAMGRILE-UHFFFAOYSA-M','CCCCCCCCCC[N+]1(C)Cc2ccccc2C1.[I-]',NULL),
	(38713,3,0,'6973-75-7','Consistent with Molecular Formula','C19H36IN',405.4046,NULL,'3D8895A4081F8045-FICuS-01-41','3D8895A4081F8045-FICTS-01-20','055994090577EC1D-uuuuu-01-EF','InChI=1S/C19H36N.HI/c1-3-4-5-6-7-8-9-12-15-20(2)16-18-13-10-11-14-19(18)17-20;/h10-11,18-19H,3-9,12-17H2,1-2H3;1H/q+1;/p-1','InChIKey=MKQPKETTYZWGLD-UHFFFAOYSA-M','CCCCCCCCCC[N+]1(C)CC2CC=CCC2C1.[I-]','1'),
	(38714,0,0,'7250-37-5','Consistent with Molecular Formula','C22H26Cl2N2O5',469.3638,NULL,'8DDBC0BE26D6AA7E-FICuS-01-A3','8DDBC0BE26D6AA7E-FICTS-01-82','8DDBC0BE26D6AA7E-uuuuu-01-52','InChI=1S/C22H26Cl2N2O5/c23-19-11-17(9-15(21(19)27)13-25-1-5-29-6-2-25)31-18-10-16(22(28)20(24)12-18)14-26-3-7-30-8-4-26/h9-12,27-28H,1-8,13-14H2','InChIKey=OSYFJLSHWOAYDF-UHFFFAOYSA-N','Oc1c(Cl)cc(Oc2cc(Cl)c(O)c(CN3CCOCC3)c2)cc1CN1CCOCC1',NULL),
	(38715,0,0,'82499-10-3','Consistent with Molecular Formula','C11H9N5S',243.2856,'AX 55\nPurine, 6-(2-pyridylmethylthio)-\n1H-Purine, 6-[(2-pyridinylmethyl)thio]-','C70A968C3A4B2464-FICuS-01-56','C70A968C3A4B2464-FICTS-01-35','C70A968C3A4B2464-uuuuu-01-05','InChI=1S/C11H9N5S/c1-2-4-12-8(3-1)5-17-11-9-10(14-6-13-9)15-7-16-11/h1-4,6-7H,5H2,(H,13,14,15,16)','InChIKey=IMNOEUFZITUSSY-UHFFFAOYSA-N','c1ccc(CSc2ncnc3nc[nH]c23)nc1',NULL),
	(38716,0,0,NULL,'Consistent with Molecular Formula','C12H10FN5S',275.3029,NULL,'FAC858851D4219FB-FICuS-01-70','7F1FBCBAA387E286-FICTS-01-6A','FAC858851D4219FB-uuuuu-01-1F','InChI=1S/C12H10FN5S/c13-8-4-2-1-3-7(8)5-19-11-9-10(16-6-15-9)17-12(14)18-11/h1-4,6H,5H2,(H3,14,15,16,17,18)','InChIKey=FTUFWBVUHMACMH-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2F)c2[nH]cnc2n1',NULL),
	(38717,2,0,NULL,'Consistent with Molecular Formula','C12H15IN4O2',374.1806,NULL,'6690E22446D17D94-FICuS-01-40','6690E22446D17D94-FICTS-01-1F','6690E22446D17D94-uuuuu-01-EF','InChI=1S/C12H15IN4O2/c1-2-18-9-5-3-4-8(19-9)17-7-16-10-11(13)14-6-15-12(10)17/h6-9H,2-5H2,1H3','InChIKey=XQWOMJKBDAYVKF-UHFFFAOYSA-N','CCOC1CCCC(n2cnc3c(I)ncnc32)O1','1'),
	(38718,1,0,NULL,'Consistent with Molecular Formula','C11H15N5O',233.2724,NULL,'98204546E2CF3F1B-FICuS-01-59','98204546E2CF3F1B-FICTS-01-38','98204546E2CF3F1B-uuuuu-01-08','InChI=1S/C11H15N5O/c1-15(2)10-9-11(13-6-12-10)16(7-14-9)8-4-3-5-17-8/h6-8H,3-5H2,1-2H3','InChIKey=XSEDKZHYABHAFH-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1CCCO1','1'),
	(38719,0,0,'767-69-1','Consistent with Molecular Formula','C5H3BrN4',199.0095,'BB-127E\n6-Bromopurine\n6-Bromo purine\n1H-Purine, 6-bromo-\nPurine, 6-bromo-','6AEEF6431A812DBC-FICuS-01-81','6AEEF6431A812DBC-FICTS-01-60','6AEEF6431A812DBC-uuuuu-01-30','InChI=1S/C5H3BrN4/c6-4-3-5(9-1-7-3)10-2-8-4/h1-2H,(H,7,8,9,10)','InChIKey=CTGFGRDVWBZYNB-UHFFFAOYSA-N','Brc1ncnc2nc[nH]c12',NULL),
	(38720,0,0,'1196-41-4','Consistent with Molecular Formula','C5H2Br2N4',277.9056,NULL,'F52E0D73DE5C80FC-FICuS-01-89','F52E0D73DE5C80FC-FICTS-01-68','F52E0D73DE5C80FC-uuuuu-01-38','InChI=1S/C5H2Br2N4/c6-3-2-4(9-1-8-2)11-5(7)10-3/h1H,(H,8,9,10,11)','InChIKey=YPFDNCJJFMAZPJ-UHFFFAOYSA-N','Brc1nc(Br)c2[nH]cnc2n1',NULL),
	(38721,1,0,'42204-08-0','Consistent with Molecular Formula','C9H9IN4O',316.1008,'AX 54\nNSC 45152\n9H-Purine, 6-iodo-9-(tetrahydro-2-furyl)-\nBenzoyl chloride-aluminum trichloride adduct\n9H-Purine, 6-iodo-9-(tetrahydro-9-furanyl)-','DF56D970C0A6947D-FICuS-01-72','DF56D970C0A6947D-FICTS-01-51','DF56D970C0A6947D-uuuuu-01-21','InChI=1S/C9H9IN4O/c10-8-7-9(12-4-11-8)14(5-13-7)6-2-1-3-15-6/h4-6H,1-3H2','InChIKey=RYQICVCDORWEBG-UHFFFAOYSA-N','Ic1ncnc2c1ncn2C1CCCO1','1'),
	(38722,1,0,'42204-09-1','Consistent with Molecular Formula','C9H10N4OS',222.2642,'AX 56\nSK 25533\n9H-Purine-6-thiol, 9-(tetrahydro-2-furyl)-\n6H-Purine-6-thione, 1,9-dihydro-9-(tetrahydro-2-furanyl)-','38BDA273DC775122-FICuS-01-54','2F0E1A313AD4BDAC-FICTS-01-5F','38BDA273DC775122-uuuuu-01-03','InChI=1S/C9H10N4OS/c15-9-7-8(10-4-11-9)13(5-12-7)6-2-1-3-14-6/h4-6H,1-3H2,(H,10,11,15)','InChIKey=DXIBRFHEZZOPFH-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2C1CCCO1','1'),
	(38723,0,0,'19690-23-4','Consistent with Molecular Formula','C5H4IN5',261.0246,NULL,'7D12C085C9F52321-FICuS-01-44','0DD437A286569EFC-FICTS-01-4F','7D12C085C9F52321-uuuuu-01-F3','InChI=1S/C5H4IN5/c6-3-2-4(9-1-8-2)11-5(7)10-3/h1H,(H3,7,8,9,10,11)','InChIKey=CQYPNVKLVHHOSJ-UHFFFAOYSA-N','Nc1nc(I)c2[nH]cnc2n1',NULL),
	(38724,0,0,'94093-91-1','Consistent with Molecular Formula','C16H18N6O2S',358.4172,NULL,'E7398873BC75A07C-FICuS-01-65','E7398873BC75A07C-FICTS-01-44','E7398873BC75A07C-uuuuu-01-14','InChI=1S/C16H18N6O2S/c1-2-3-8-21-10-18-13-14(21)19-16(17)20-15(13)25-9-11-6-4-5-7-12(11)22(23)24/h4-7,10H,2-3,8-9H2,1H3,(H2,17,19,20)','InChIKey=MDVPCQIBRHLHDG-UHFFFAOYSA-N','CCCCn1cnc2c(SCc3ccccc3[N+](=O)[O-])nc(N)nc21',NULL),
	(38725,0,0,'24398-01-4','Consistent with Molecular Formula','C16H18ClN5S',347.8647,NULL,'7DA21B0A6D1CD5DD-FICuS-01-88','7DA21B0A6D1CD5DD-FICTS-01-67','7DA21B0A6D1CD5DD-uuuuu-01-37','InChI=1S/C16H18ClN5S/c1-2-3-8-22-10-19-13-14(22)20-16(18)21-15(13)23-9-11-4-6-12(17)7-5-11/h4-7,10H,2-3,8-9H2,1H3,(H2,18,20,21)','InChIKey=GYDUPSSJDVALJK-UHFFFAOYSA-N','CCCCn1cnc2c(SCc3ccc(Cl)cc3)nc(N)nc21',NULL),
	(38726,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ ]','C3H6?HgO2S',306.7292,NULL,'96DAD45042521227-FICuS-01-31','96DAD45042521227-FICTS-01-10','96DAD45042521227-uuuuu-01-E0','InChI=1S/C3H6O2S.Hg/c4-3(5)1-2-6;/h6H,1-2H2,(H,4,5);','InChIKey=GZDLYSUSIOWZNF-UHFFFAOYSA-N','*.O=C(O)CCS.[Hg]',NULL),
	(38727,0,0,'7354-90-7','Consistent with Molecular Formula','C3H6?CuO2S',169.6852,NULL,'8AE71975284D1265-FICuS-01-42','8AE71975284D1265-FICTS-01-21','8AE71975284D1265-uuuuu-01-F1','InChI=1S/C3H6O2S.Cu/c4-3(5)1-2-6;/h6H,1-2H2,(H,4,5);/q;+2','InChIKey=HQFBGYIOALMHGF-UHFFFAOYSA-N','*.O=C(O)CCS.[Cu+2]',NULL),
	(38728,0,0,'4544-67-6','Consistent with Molecular Formula','CH3?NS2Zn',158.5414,NULL,'499B0DFAFC53233D-FICuS-01-77','499B0DFAFC53233D-FICTS-01-56','499B0DFAFC53233D-uuuuu-01-26','InChI=1S/CH3NS2.Zn/c2-1(3)4;/h(H3,2,3,4);/q;+2','InChIKey=FHBKXBYOEBLNOR-UHFFFAOYSA-N','*.NC(=S)S.[Zn+2]',NULL),
	(38729,0,0,'2491-80-7','Consistent with Molecular Formula','C12H9ClN2NaO4S',335.7169,NULL,'4EB0D014F7F03E1F-FICuS-01-6D','4EB0D014F7F03E1F-FICTS-01-4C','C5573C1B978B8CB7-uuuuu-01-21','InChI=1S/C12H9ClN2O4S.Na/c13-11-7-9(3-6-12(11)16)15-14-8-1-4-10(5-2-8)20(17,18)19;/h1-7,16H,(H,17,18,19);/q;+1','InChIKey=WUBYERHHQKXSAS-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(O)c(Cl)c2)cc1.[Na+]',NULL),
	(38730,0,0,'556-18-3','Consistent with Molecular Formula','C7H7NO',121.1384,'p-Aminobenzaldehyde\n4-Aminobenzaldehyde\nWLN: ZR DVH\nBenzaldehyde, 4-amino-\nBenzaldehyde, p-amino-','EAACD342C88C78DF-FICuS-01-9D','EAACD342C88C78DF-FICTS-01-7C','EAACD342C88C78DF-uuuuu-01-4C','InChI=1S/C7H7NO/c8-7-3-1-6(5-9)2-4-7/h1-5H,8H2','InChIKey=VATYWCRQDJIRAI-UHFFFAOYSA-N','Nc1ccc(C=O)cc1',NULL),
	(38731,0,0,'71071-47-1','Consistent with Molecular Formula','C8H12ClNOS',205.7019,NULL,'21262BB26A48D908-FICuS-01-42','21262BB26A48D908-FICTS-01-21','21DA8C5755C50046-uuuuu-01-F1','InChI=1S/C8H11NOS.ClH/c1-2-10-6-3-4-7(9)8(11)5-6;/h3-5,11H,2,9H2,1H3;1H','InChIKey=WIULCYWEMTWVJJ-UHFFFAOYSA-N','CCOc1ccc(N)c(S)c1.Cl',NULL),
	(38732,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O4',235.1988,NULL,'3E64F318964A4B11-FICuS-01-47','3E64F318964A4B11-FICTS-01-26','3E64F318964A4B11-uuuuu-01-F6','InChI=1S/C10H9N3O4/c1-6(14)16-8-3-4-10(17-7(2)15)9(5-8)12-13-11/h3-5H,1-2H3','InChIKey=AJARZNLKBMOWIP-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c(N=[N+]=[N-])c1',NULL),
	(38733,0,0,'1435-60-5','Consistent with Molecular Formula','C12H9N3O3',243.2214,NULL,'70F30E39D68D6AFD-FICuS-01-7F','70F30E39D68D6AFD-FICTS-01-5E','70F30E39D68D6AFD-uuuuu-01-2E','InChI=1S/C12H9N3O3/c16-12-7-3-10(4-8-12)14-13-9-1-5-11(6-2-9)15(17)18/h1-8,16H','InChIKey=NRJPVIOTANUINF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2ccc(O)cc2)cc1',NULL),
	(38734,0,0,'2491-70-5','Consistent with Molecular Formula','C12H10KN2O6S2',381.4388,NULL,'D8DA344CB3AE7437-FICuS-01-76','D8DA344CB3AE7437-FICTS-01-55','65E7DDB5D2D40083-uuuuu-01-15','InChI=1S/C12H10N2O6S2.K/c15-21(16,17)11-5-1-9(2-6-11)13-14-10-3-7-12(8-4-10)22(18,19)20;/h1-8H,(H,15,16,17)(H,18,19,20);/q;+1','InChIKey=ZCZAYNMTQONUEA-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1.[K+]',NULL),
	(38735,0,0,'6300-58-9','Consistent with Molecular Formula','C12H10O2S2',250.3298,NULL,'484C5554FCC784F7-FICuS-01-69','484C5554FCC784F7-FICTS-01-48','484C5554FCC784F7-uuuuu-01-18','InChI=1S/C12H10O2S2/c13-9-5-1-3-7-11(9)15-16-12-8-4-2-6-10(12)14/h1-8,13-14H','InChIKey=FNXXLDHPVGHXEM-UHFFFAOYSA-N','Oc1ccccc1SSc1ccccc1O',NULL),
	(38736,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'ED999505B8960A8B-FICuS-01-69','ED999505B8960A8B-FICTS-01-48','ED999505B8960A8B-uuuuu-01-18','InChI=1S/C13H14N2O/c14-11-6-7-13(12(15)8-11)16-9-10-4-2-1-3-5-10/h1-8H,9,14-15H2','InChIKey=HEIAWVGNBAWVCE-UHFFFAOYSA-N','Nc1ccc(OCc2ccccc2)c(N)c1',NULL),
	(38737,0,0,'6300-59-0','Consistent with Molecular Formula','C13H13N3',211.2658,NULL,'E64F2A1729BEC333-FICuS-01-65','5390ADB70FA2FFE4-FICTS-01-63','E64F2A1729BEC333-uuuuu-01-14','InChI=1S/C13H13N3/c14-11-3-1-10(2-4-11)9-16-13-7-5-12(15)6-8-13/h1-8,15H,9,14H2/b15-12-,16-13-','InChIKey=KUUJKGQZBVGDPE-BNXAACBSSA-N','N=C1C=CC(=NCc2ccc(N)cc2)C=C1',NULL),
	(38738,0,0,'6300-60-3','Consistent with Molecular Formula','C16H15NO5',301.2982,NULL,'FB4B50BE31CCEF49-FICuS-01-93','FB4B50BE31CCEF49-FICTS-01-72','FB4B50BE31CCEF49-uuuuu-01-42','InChI=1S/C16H15NO5/c1-9(18)17-14-8-15(21-10(2)19)12-6-4-5-7-13(12)16(14)22-11(3)20/h4-8H,1-3H3,(H,17,18)','InChIKey=PTXJPKFIQMFSAA-UHFFFAOYSA-N','CC(=O)Nc1cc(OC(C)=O)c2ccccc2c1OC(C)=O',NULL),
	(38739,0,0,'7249-78-7','Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'98E0DC50695A9586-FICuS-01-5A','98E0DC50695A9586-FICTS-01-39','98E0DC50695A9586-uuuuu-01-09','InChI=1S/C16H20N2O3/c17-13-5-1-3-7-15(13)20-11-9-19-10-12-21-16-8-4-2-6-14(16)18/h1-8H,9-12,17-18H2','InChIKey=DFVJTOXKLOMBAK-UHFFFAOYSA-N','Nc1ccccc1OCCOCCOc1ccccc1N',NULL),
	(38740,0,0,'92-77-3','Consistent with Molecular Formula','C17H13NO2',263.2952,'Azotol A\nCelcot RF\nDiathol AS\nNaphtol AS\nNaftolo MM\nC.I. 37505\nDiathol ASF\nTulathol AS\nNaphtazol A\nAmarthol AS\nBrenthol AS\nNaftoelan A\nNaphthol AS\nKambothol AS\nNaphtoelan A\nDragonthol A\nAzoground AS\nAzonaphtol A\nSolunaptol A\nNaphthoide AS\nNaphthol AS-A\nUltrazol I-AS\nNaphthanil AS\nNaphtholate AS\nNaphtanilide RC\nNaphthol ACNA C\nAcna Naphthol C\nCibanaphthol RF\nLake Developer A\nHiltonaphthol AS\nAcco Naphthol AS\nAnthonaphthol AS\nNaphthol AS Supra\nAmanil Naphthol AS\nNaphtolate AS Soln\nNaphtholate AS Soln\nMitsui Naphthozol AS\nNaphtanilide OL Supra\nNaphtanilide RC Supra\nNaphthoide AS No. 100\n2-Hydroxy-3-naphthanilide\n3-Hydroxy-2-naphthanilide\nAzoic coupling component 2\n3-Hydroxy-2-naphthoylanilide\n2-Hydroxy-3-naphthoic anilide\nC.I. Azoic Coupling Component 2\n.beta.-Hydroxynaphthoic anilide\n3-(N-Phenylcarbamoyl)-2-naphthol\n2-Hydroxy-3-naphthoic acid anilide\n2-Hydroxy-3-naphthalenecarboxanilide\n3-Hydroxy-2-naphthalenecarboxanilide\n2-Naphthalenecarboxamide, 3-hydroxy-N-phenyl-\n2-Naphthanilide, 3-hydroxy-','5444BEF6D8240FE4-FICuS-01-6C','5444BEF6D8240FE4-FICTS-01-4B','5444BEF6D8240FE4-uuuuu-01-1B','InChI=1S/C17H13NO2/c19-16-11-13-7-5-4-6-12(13)10-15(16)17(20)18-14-8-2-1-3-9-14/h1-11,19H,(H,18,20)','InChIKey=JFGQHAHJWJBOPD-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc2ccccc2cc1O',NULL),
	(38741,0,0,'134-47-4','Consistent with Molecular Formula','C21H16N2O9S2',504.4854,'Urea J Acid\nI Acid Urea\nJ Acid urea\nCarbonyl J Acid\nN,N\'-Bis[1-oxy-3-sulfonaphthyl(6)]urea\nN,N\'-Bis[1-hydroxy-3-sulfonaphthyl(6)]urea\n6,6\'-Ureylenebis(1-naphthol-3-sulfonic acid)\n2-Naphthalenesulfonic acid, 7,7\'-(carbonyldiimino)bis[4-hydroxy-\n2-Naphthalenesulfonic acid, 7,7\'-ureylenebis[4-hydroxy-','74C6928F46B4A3CC-FICuS-01-6E','74C6928F46B4A3CC-FICTS-01-4D','74C6928F46B4A3CC-uuuuu-01-1D','InChI=1S/C21H16N2O9S2/c24-19-9-15(33(27,28)29)7-11-5-13(1-3-17(11)19)22-21(26)23-14-2-4-18-12(6-14)8-16(10-20(18)25)34(30,31)32/h1-10,24-25H,(H2,22,23,26)(H,27,28,29)(H,30,31,32)','InChIKey=PCGISRHGYLRXSR-UHFFFAOYSA-N','O=C(Nc1ccc2c(O)cc(S(=O)(=O)O)cc2c1)Nc1ccc2c(O)cc(S(=O)(=O)O)cc2c1',NULL),
	(38742,0,0,'6300-61-4','Consistent with Molecular Formula','C13H14N4NaO3S',329.3284,'Benzenesulfonic acid, 4-[(2,4-diamino-5-methylphenyl)azo]-, monosodium salt\nBenzenesulfonic acid, p-[(4,6-diamino-m-tolyl)azo]-, monosodium salt','5BB958C3DF3BD633-FICuS-01-7B','5BB958C3DF3BD633-FICTS-01-5A','D05EB4CCBF40649B-uuuuu-01-31','InChI=1S/C13H14N4O3S.Na/c1-8-6-13(12(15)7-11(8)14)17-16-9-2-4-10(5-3-9)21(18,19)20;/h2-7H,14-15H2,1H3,(H,18,19,20);/q;+1','InChIKey=XBXOIRJUKYNIOE-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(S(=O)(=O)O)cc2)c(N)cc1N.[Na+]',NULL),
	(38743,0,0,'6300-62-5','Consistent with Molecular Formula','C14H11N3NaO5',324.2478,'C.I. 14060\nPersian Yellow\nBenzoic acid, 2-hydroxy-5-[(4-methyl-2-nitrophenyl)azo]-, monosodium salt\nSalicylic acid, 5-[(2-nitro-p-tolyl)azo]-, sodium salt','A3ED65F091E30E41-FICuS-01-61','A3ED65F091E30E41-FICTS-01-40','280A89FFF198BCE9-uuuuu-01-39','InChI=1S/C14H11N3O5.Na/c1-8-2-4-11(12(6-8)17(21)22)16-15-9-3-5-13(18)10(7-9)14(19)20;/h2-7,18H,1H3,(H,19,20);/q;+1','InChIKey=QDMGDYGDAFRPRA-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(O)c(C(=O)O)c2)c([N+](=O)[O-])c1.[Na+]',NULL),
	(38744,0,0,NULL,'Consistent with Molecular Formula','C14H14N4NaO2',293.28,NULL,'77D087DCA4E97FBB-FICuS-01-93','77D087DCA4E97FBB-FICTS-01-72','FC376BD3C492CD13-uuuuu-01-25','InChI=1S/C14H14N4O2.Na/c1-8-6-13(12(16)7-11(8)15)18-17-10-4-2-9(3-5-10)14(19)20;/h2-7H,15-16H2,1H3,(H,19,20);/q;+1','InChIKey=USJUYPZKSZBNDD-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(C(=O)O)cc2)c(N)cc1N.[Na+]',NULL),
	(38745,0,0,'6300-63-6','Consistent with Molecular Formula','C14H15N3O2',257.2914,'4-Amino-2,5-dimethoxyazobenzene\n2,5-Dimethoxy-4-aminoazobenzene\nBenzenamine, 2,5-dimethoxy-4-(phenylazo)-\nAniline, 2,5-dimethoxy-4-(phenylazo)-','FDA97EB3B8310F55-FICuS-01-7A','FDA97EB3B8310F55-FICTS-01-59','FDA97EB3B8310F55-uuuuu-01-29','InChI=1S/C14H15N3O2/c1-18-13-9-12(14(19-2)8-11(13)15)17-16-10-6-4-3-5-7-10/h3-9H,15H2,1-2H3','InChIKey=WAMNCBOYTXKHGN-UHFFFAOYSA-N','COc1cc(/N=N/c2ccccc2)c(OC)cc1N',NULL),
	(38746,0,0,'6300-64-7','Consistent with Molecular Formula','C14H15N3NaO3S',328.3406,NULL,'9673A0A580D95760-FICuS-01-3E','9673A0A580D95760-FICTS-01-1D','1D944CAAE0A2E5C8-uuuuu-01-2E','InChI=1S/C14H15N3O3S.Na/c1-9-8-11(15)6-7-12(9)16-17-13-4-3-5-14(10(13)2)21(18,19)20;/h3-8H,15H2,1-2H3,(H,18,19,20);/q;+1','InChIKey=GBEIJVYMCYRUPV-UHFFFAOYSA-N','Cc1cc(N)ccc1/N=N/c1cccc(S(=O)(=O)O)c1C.[Na+]',NULL),
	(38747,0,0,'6300-65-8','Consistent with Molecular Formula','C14H16N4NaO3S',343.3552,NULL,'CD9C2A1A1CD9F64B-FICuS-01-92','CD9C2A1A1CD9F64B-FICTS-01-71','467BC6157CA244E3-uuuuu-01-05','InChI=1S/C14H16N4O3S.Na/c1-8-6-13(11(16)7-10(8)15)18-17-12-4-3-5-14(9(12)2)22(19,20)21;/h3-7H,15-16H2,1-2H3,(H,19,20,21);/q;+1','InChIKey=JCSDMPVTTANHEM-UHFFFAOYSA-N','Cc1cc(/N=N/c2cccc(S(=O)(=O)O)c2C)c(N)cc1N.[Na+]',NULL),
	(38748,0,0,'6300-66-9','Consistent with Molecular Formula','C15H17N3NaO3S',342.3674,NULL,'FE81CEFCE2EFEF26-FICuS-01-C1','FE81CEFCE2EFEF26-FICTS-01-A0','756622F382945D8E-uuuuu-01-F8','InChI=1S/C15H17N3O3S.Na/c1-9-4-5-12(8-15(9)22(19,20)21)17-18-14-7-10(2)13(16)6-11(14)3;/h4-8H,16H2,1-3H3,(H,19,20,21);/q;+1','InChIKey=XAQCHFPLMHWYLK-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(C)c(S(=O)(=O)O)c2)c(C)cc1N.[Na+]',NULL),
	(38749,0,0,'6300-67-0','Consistent with Molecular Formula','C16H11FN2NaO7S2',449.3803,NULL,'B188FC5AE36FA435-FICuS-01-7A','B188FC5AE36FA435-FICTS-01-59','3A6F10558314169D-uuuuu-01-E5','InChI=1S/C16H11FN2O7S2.Na/c17-10-1-3-11(4-2-10)18-19-15-13-6-5-12(27(21,22)23)7-9(13)8-14(16(15)20)28(24,25)26;/h1-8,20H,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=RPOHPYQEHKFTDR-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(/N=N/c3ccc(F)cc3)c(O)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(38750,0,0,'6471-46-1','Consistent with Molecular Formula','C16H11N3O3',293.2812,'C.I. 12065\nMeta Nitro Orange MN\n1-[(m-Nitrophenyl)azo]-2-naphthol\n2-Naphthalenol, 1-[(3-nitrophenyl)azo]-\n2-Naphthol, 1-[(m-nitrophenyl)azo]-','010BFB04D4B6A343-FICuS-01-51','010BFB04D4B6A343-FICTS-01-30','010BFB04D4B6A343-uuuuu-01-00','InChI=1S/C16H11N3O3/c20-15-9-8-11-4-1-2-7-14(11)16(15)18-17-12-5-3-6-13(10-12)19(21)22/h1-10,20H','InChIKey=IKTQBBCZGHFCLF-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=N/c2c(O)ccc3ccccc23)c1',NULL),
	(38751,0,0,'17033-65-7','Consistent with Molecular Formula','C16H12FN3NaO4S',384.3367,NULL,'1EB2E7FF3174F11A-FICuS-01-71','1EB2E7FF3174F11A-FICTS-01-50','95550BF0510F43B2-uuuuu-01-ED','InChI=1S/C16H12FN3O4S.Na/c17-10-2-4-11(5-3-10)19-20-16-13(18)6-1-9-7-12(25(22,23)24)8-14(21)15(9)16;/h1-8,21H,18H2,(H,22,23,24);/q;+1','InChIKey=JRPWTVXUSNUXAX-UHFFFAOYSA-N','Nc1ccc2cc(S(=O)(=O)O)cc(O)c2c1/N=N/c1ccc(F)cc1.[Na+]',NULL),
	(38752,0,0,'642-24-0','Consistent with Molecular Formula','C16H12N2NaO4S',351.3316,'C.I. 14800\nCochineal Scarlet G\n1-Naphthalenesulfonic acid, 5-hydroxy-6-(phenylazo)-, monosodium salt\n1-Naphthalenesulfonic acid, 5-hydroxy-6-(phenylazo)-, sodium salt','296C3DAC207434E6-FICuS-01-55','296C3DAC207434E6-FICTS-01-34','A28BD1A3400F864E-uuuuu-01-0D','InChI=1S/C16H12N2O4S.Na/c19-16-13-7-4-8-15(23(20,21)22)12(13)9-10-14(16)18-17-11-5-2-1-3-6-11;/h1-10,19H,(H,20,21,22);/q;+1','InChIKey=HWLDPBJOULTKAA-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2c(O)c(/N=N/c3ccccc3)ccc12.[Na+]',NULL),
	(38753,0,0,NULL,'Consistent with Molecular Formula','C16H12N2NaO4S',351.3316,NULL,'875D556520C83775-FICuS-01-37','875D556520C83775-FICTS-01-16','0CBAB96A40B385DD-uuuuu-01-2C','InChI=1S/C16H12N2O4S.Na/c19-15-9-7-11-6-8-13(23(20,21)22)10-14(11)16(15)18-17-12-4-2-1-3-5-12;/h1-10,19H,(H,20,21,22);/q;+1','InChIKey=HZKHCBSRHFGFJO-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2ccc(O)c(/N=N/c3ccccc3)c2c1.[Na+]',NULL),
	(38754,0,0,NULL,'Consistent with Molecular Formula','C16H12N2NaO4S',351.3316,NULL,'154A229DD8528F70-FICuS-01-4B','154A229DD8528F70-FICTS-01-2A','9EADCE92B8293DD8-uuuuu-01-44','InChI=1S/C16H12N2O4S.Na/c19-16-13-9-5-4-6-11(13)10-14(23(20,21)22)15(16)18-17-12-7-2-1-3-8-12;/h1-10,19H,(H,20,21,22);/q;+1','InChIKey=CNJUCHMNWZYLFR-UHFFFAOYSA-N','O=S(=O)(O)c1cc2ccccc2c(O)c1/N=N/c1ccccc1.[Na+]',NULL),
	(38755,0,0,'6300-69-2','Consistent with Molecular Formula','C16H13N3NaO4S',366.3462,NULL,'8A235CBDAB79FC4E-FICuS-01-98','8A235CBDAB79FC4E-FICTS-01-77','01C4B0B2CB024EE6-uuuuu-01-0F','InChI=1S/C16H13N3O4S.Na/c17-13-7-6-10-8-12(24(21,22)23)9-14(20)15(10)16(13)19-18-11-4-2-1-3-5-11;/h1-9,20H,17H2,(H,21,22,23);/q;+1','InChIKey=JPJXJYQMDBOAAW-UHFFFAOYSA-N','Nc1ccc2cc(S(=O)(=O)O)cc(O)c2c1/N=N/c1ccccc1.[Na+]',NULL),
	(38756,0,0,'6222-38-4','Consistent with Molecular Formula','C16H13N3NaO7S2',446.4044,'C.I. 17160\nAzo Orseille R\n2,7-Naphthalenedisulfonic acid, 6-amino-4-hydroxy-3-(phenylazo)-, disodium salt\n2,7-Naphthalenedisulfonic acid, 6-amino-4-hydroxy-3-(phenylazo)-, disodium salt','B6D088B69DAAC60B-FICuS-01-85','B6D088B69DAAC60B-FICTS-01-64','3D3764B9FDD174A3-uuuuu-01-1A','InChI=1S/C16H13N3O7S2.Na/c17-12-8-11-9(6-13(12)27(21,22)23)7-14(28(24,25)26)15(16(11)20)19-18-10-4-2-1-3-5-10;/h1-8,20H,17H2,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=XRCCGSOTOCNUSB-UHFFFAOYSA-N','Nc1cc2c(O)c(/N=N/c3ccccc3)c(S(=O)(=O)O)cc2cc1S(=O)(=O)O.[Na+]',NULL),
	(38757,1,0,'6300-71-6','Consistent with Molecular Formula','C16H14N4NaO4S',381.3608,NULL,'D14C78818233CFA4-FICuS-01-59','202660184850813C-FICTS-01-EF','5AAB948EE2487D0C-uuuuu-01-2A','InChI=1S/C16H14N4O4S.Na/c1-11-15(16(21)20(19-11)12-7-3-2-4-8-12)18-17-13-9-5-6-10-14(13)25(22,23)24;/h2-10,15H,1H3,(H,22,23,24);/q;+1','InChIKey=FKCVDHDMOAMNCB-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1/N=N/c1ccccc1S(=O)(=O)O.[Na+]','1'),
	(38758,0,0,NULL,'Consistent with Molecular Formula','C16H17N5NaO7S',446.3894,NULL,'BB0CA9F1B226197C-FICuS-01-6F','BB0CA9F1B226197C-FICTS-01-4E','30EB45FED25DABD4-uuuuu-01-3E','InChI=1S/C16H17N5O7S.Na/c1-3-19(4-2)11-8-9-12(15(10-11)29(26,27)28)17-18-16-13(20(22)23)6-5-7-14(16)21(24)25;/h5-10H,3-4H2,1-2H3,(H,26,27,28);/q;+1','InChIKey=QPOCQQODPCRVMH-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2c([N+](=O)[O-])cccc2[N+](=O)[O-])c(S(=O)(=O)O)c1.[Na+]',NULL),
	(38759,0,0,'6300-72-7','Consistent with Molecular Formula','C16H19N3NaO4S',372.3936,NULL,'4D650EF6D34C5465-FICuS-01-5D','4D650EF6D34C5465-FICTS-01-3C','C682E2F9B337E6CD-uuuuu-01-30','InChI=1S/C16H19N3O4S.Na/c1-9-5-11(3)16(15(6-9)24(20,21)22)19-18-13-8-14(23-4)12(17)7-10(13)2;/h5-8H,17H2,1-4H3,(H,20,21,22);/q;+1','InChIKey=UDRNHCJZICPMTE-UHFFFAOYSA-N','COc1cc(/N=N/c2c(C)cc(C)cc2S(=O)(=O)O)c(C)cc1N.[Na+]',NULL),
	(38760,0,0,'2425-85-6','Consistent with Molecular Formula','C17H13N3O3',307.308,'Fast Red J\nFast Red R\nC.I. 12120\nLake Red 4R\nFast Red JE\nFast Red AB\nHansa Red B\nHansa Red G\nHelio Red RL\nPigment Ruby\nSiegle Red 1\nSiegle Red B\nFastona Red B\nToluidine red\nToluidine Red\nLake Red 4RII\nSiegle Red BB\nPigment Red 3\nPigment Red RL\nPolymo Red FGN\nSilosol Red RN\nHelio Red Toner\nSilosol Red RBN\nChromatex Red J\nSiloton Red RLL\nToluidine Red R\nToluidine Toner\nOralith Red P4R\nToluidine Red 3B\nIrgalite Red PV2\nIsol Fast Red HB\nDeep Fastona Red\nIndependence Red\nSiloton Red BRLL\nPermanent Red 4R\nHansa Scarlet RB\nHansa Scarlet RN\nBasoflex Red 361\nToluidine Red 4R\nHelio Fast Red RN\nHelio Fast Red RL\nHelio Fast Red BN\nHansa Scarlet RNC\nSilogomma Red RLL\nC.I.pigment Red 3\nPigment Scarlet B\nPigment Scarlet N\nIsol Fast Red RNG\nIsol Fast Red RNB\nIrgalite Red RNPX\nPigment Scarlet R\nToluidine Red BFB\nVulcafor Scarlet A\nIsol Fast Red RN2G\nIsol Fast Red RN2B\nVersal Scarlet RNL\nToluidine Red BFGG\nSanyo Scarlet Pure\nGraphtol Red A-4RL\nFastona Scarlet YS\nFastona Scarlet RL\nCarnelio Helio Red\nD and C Red No. 35\nScarlet Pigment RN\nVersal Scarlet PRNL\nToluidine Red Toner\nToluidine Red 10451\nSegnale Light Red B\nLutetia Fast Red 3R\nIrgalite Scarlet RB\nADC Toluidine Red B\nToluidine Red Light\nSegnale Light Red RL\nEnialit Light Red RL\nRecolite Fast Red RL\nFast Red A (pigment)\nToluidine Red RT-115\nSegnale Light Red 2B\nSegnale Light Red BR\nEljon Fast Scarlet RN\nSegnale Light Red C4R\nRecolite Fast Red RYL\nRecolite Fast Red RBL\nIrgalite Fast Red P4R\nIsol Toluidine Red HB\nKromon Helio Fast Red\nTertropigment Red HAB\nSyton Fast Scarlet RN\nSyton Fast Scarlet RD\nSyton Fast Scarlet RB\nIsol Toluidine Red RNG\nToluidine Toner RT-252\nLithol Fast Scarlet RN\nIsol Toluidine Red RNB\nToluidine Red D 28-3930\nIsol Toluidine Red RN2G\nSymuler Fast Scarlet 4R\nIsol Toluidine Red RN2B\nToluidine Red M 20-3785\nNo. 2 Forthfast Scarlet\nLutetia Fast Scarlet RF\nToluidine Red XL 20-3050\nMonolite Fast Scarlet RB\nMonolite Fast Scarlet CA\nMonolite Fast Scarlet RT\nKromon Helio Fast Red YS\nLutetia Fast Scarlet RJN\nHispalit Fast Scarlet RN\nMonolite Fast Scarlet RN\nToluidine Toner L20-3300\nTertropigment Scarlet LRN\nMonolite Fast Scarlet RNA\nMonolite Fast Scarlet RBA\nMonolite Fast Scarlet RNV\nIrgalite Fast Scarlet RND\nMonolite Fast Scarlet GSA\nToluidine Toner Dark 5040\nToluidine Toner HR X-2700\nToluidine Toner HR X-2741\nC.P.Toluidine Toner A-2989\nCalcotone Toluidine Red YP\nDainichi Permanent Red 4 R\nC.P.Toluidine Toner A-2990\nEljon Fast Scarlet PV Extra\nSanyo Scarlet Pure No. 1000\nC.P.Toluidine Toner RT-6101\nAccosperse Toluidine Red XL\nC.P.Toluidine Toner RT-6104\nDuplex Toluidine Red L 20-3140\nToluidine Toner Keep HR X-2742\nC.P.Toluidine Toner Deep X-1865\nC.P.Toluidine Toner Dark RS-3340\n1-(o-Nitro-p-tolylazo)-2-naphthol\nC.P.Toluidine Toner Light RS-3140\n1-(4-Methyl-2-nitrophenylazo)-2-naphthol\n[(4-Methyl-2-nitrophenyl)azo]-2-naphthol\n2-Naphthalenol, 1-[(4-methyl-2-nitrophenyl)azo]-\nC.I. Pigment Red 3\nFast Red A\nPigment Scarlet','CFD468E4D971DD5C-FICuS-01-94','CFD468E4D971DD5C-FICTS-01-73','CFD468E4D971DD5C-uuuuu-01-43','InChI=1S/C17H13N3O3/c1-11-6-8-14(15(10-11)20(22)23)18-19-17-13-5-3-2-4-12(13)7-9-16(17)21/h2-10,21H,1H3','InChIKey=ZLFVRXUOSPRRKQ-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(O)ccc3ccccc23)c([N+](=O)[O-])c1',NULL),
	(38761,0,0,'1229-55-6','Consistent with Molecular Formula','C17H14N2O2',278.3098,'Sudan R\nOil Pink\nFat Red G\nC.I. 12150\nFat Red BG\nSudan Red G\nCeres Red G\nOleal Red G\nOil Vermilion\nResinol Red G\nSomalia Red PG\nOil Scarlet 389\nCeres Red G 102\nLacquer Red V2G\nSilotras Red TG\nC.I. Food Red 16\nOil Vermilion LP\nFat Soluble Red S\nFat-soluble Red S\nOil Soluble Red S\nOrganol Vermilion\nPlastoresin Red FR\nC.I. Solvent Red I\nBrilliant Fat Scarlet R\n1-(o-Anisylazo)-2-naphthol\nAnisole-2-azo-.beta.-naphthol\n1-(2-Methoxyphenylazo)-2-naphthol\n2-Naphthol, 1-[(o-methoxyphenyl)azo]-\n2-Naphthalenol, 1-[(2-methoxyphenyl)azo]-\nC.I. Solvent Red 1\nFat Red RS','35F021FE60006517-FICuS-01-2C','35F021FE60006517-FICTS-01-0B','35F021FE60006517-uuuuu-01-DB','InChI=1S/C17H14N2O2/c1-21-16-9-5-4-8-14(16)18-19-17-13-7-3-2-6-12(13)10-11-15(17)20/h2-11,20H,1H3','InChIKey=ALLOLPOYFRLCCX-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(O)ccc2ccccc12',NULL),
	(38762,0,0,'6300-73-8','Consistent with Molecular Formula','C17H14N2NaO7S2',445.4166,NULL,'90399E9C2F16744B-FICuS-01-56','90399E9C2F16744B-FICTS-01-35','1BDE72934F6DC6E3-uuuuu-01-2C','InChI=1S/C17H14N2O7S2.Na/c1-10-6-13(20)4-5-16(10)19-18-12-3-2-11-7-14(27(21,22)23)9-17(15(11)8-12)28(24,25)26;/h2-9,20H,1H3,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=NSIARGNHEQCVPI-UHFFFAOYSA-N','Cc1cc(O)ccc1/N=N/c1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(38763,0,0,'6300-74-9','Consistent with Molecular Formula','C17H14N2NaO8S2',461.416,NULL,'27BD688EC89A0F68-FICuS-01-7A','27BD688EC89A0F68-FICTS-01-59','AC5A8481A8E1BDC0-uuuuu-01-2D','InChI=1S/C17H14N2O8S2.Na/c1-27-14-5-3-2-4-13(14)18-19-16-12-7-6-11(28(21,22)23)8-10(12)9-15(17(16)20)29(24,25)26;/h2-9,20H,1H3,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=JYXYOGUSMHAASF-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(O)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(38764,0,0,'7147-09-3','Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'E5A674D3DD5352A2-FICuS-01-64','28A82DCF70124819-FICTS-01-28','E5A674D3DD5352A2-uuuuu-01-13','InChI=1S/C17H15N3O3/c1-20(11-8-6-10(7-9-11)16(18)22)14-15(21)12-4-2-3-5-13(12)19-17(14)23/h2-9H,1H3,(H2,18,22)(H2,19,21,23)','InChIKey=XSLOALFHLJSWRC-UHFFFAOYSA-N','CN(c1ccc(C(N)=O)cc1)c1c(O)c2ccccc2[nH]c1=O',NULL),
	(38765,0,0,'6300-75-0','Consistent with Molecular Formula','C17H15N3O4',325.3232,NULL,'330F91966CD5BA46-FICuS-01-5B','51FF62425C997651-FICTS-01-23','330F91966CD5BA46-uuuuu-01-0A','InChI=1S/C17H15N3O4/c1-23-10-7-8-14(24-2)13(9-10)19-20-15-16(21)11-5-3-4-6-12(11)18-17(15)22/h3-9H,1-2H3,(H2,18,21,22)','InChIKey=QALMVSCMQMHCML-UHFFFAOYSA-N','COc1ccc(OC)c(/N=N/c2c(O)c3ccccc3[nH]c2=O)c1',NULL),
	(38766,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'84576FFD4F3C3135-FICuS-01-61','84576FFD4F3C3135-FICTS-01-40','84576FFD4F3C3135-uuuuu-01-10','InChI=1S/C17H20N2O/c1-11(2)15-10-16(13(4)9-17(15)20)19-18-14-7-5-12(3)6-8-14/h5-11,20H,1-4H3','InChIKey=LUXYFDRHKJFKIB-UHFFFAOYSA-N','Cc1ccc(/N=N/c2cc(C(C)C)c(O)cc2C)cc1',NULL),
	(38767,0,0,'5864-81-3','Consistent with Molecular Formula','C18H15N3NaO8S2',488.4416,'C.I. 16130\nAzo Grenadine L\nItalanafuchsine\nC.I. Acid Red 23\n2,7-Naphthalenedisulfonic acid, 4-[[4-(acetylamino)phenyl]azo]-3-hydroxy-, disodium salt\nC.I. Acid Red 23, disodium salt','B7CA5BB3A6807F1F-FICuS-01-83','B7CA5BB3A6807F1F-FICTS-01-62','3C2DB7BCC6FBCDB7-uuuuu-01-61','InChI=1S/C18H15N3O8S2.Na/c1-10(22)19-12-2-4-13(5-3-12)20-21-17-15-7-6-14(30(24,25)26)8-11(15)9-16(18(17)23)31(27,28)29;/h2-9,23H,1H3,(H,19,22)(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=WBYMUJVTIQEEOC-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2c(O)c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)ccc23)cc1.[Na+]',NULL),
	(38768,0,0,'4197-09-5','Consistent with Molecular Formula','C18H15N3NaO9S2',504.441,'C.I. 16600\nChromotrope 6B\nFast Fuchsin 6B\nAzo Rhodine 8BC\nErio Carmine 2B\nTertracid Red 7B\nFast Fuchsine 6B\nKiton Fuchine 6BC\nChromocetil Red 6B\nC.I. Acid Violet 6\nChrome Fast Blue GR\nErio Carmine 2BF supra I\n2,7-Naphthalenedisulfonic acid, 3-[[4-(acetylamino)phenyl]azo]-4,5-dihydroxy-, disodium salt\nC.I. Acid Violet 6, disodium salt','F07F430C1D272EA8-FICuS-01-62','F07F430C1D272EA8-FICTS-01-41','7B98AF037D5C9C00-uuuuu-01-19','InChI=1S/C18H15N3O9S2.Na/c1-9(22)19-11-2-4-12(5-3-11)20-21-17-15(32(28,29)30)7-10-6-13(31(25,26)27)8-14(23)16(10)18(17)24;/h2-8,23-24H,1H3,(H,19,22)(H,25,26,27)(H,28,29,30);/q;+1','InChIKey=KUGJMOBKICDOTA-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)cc(O)c3c2O)cc1.[Na+]',NULL),
	(38769,0,0,'6341-27-1','Consistent with Molecular Formula','C18H16N4NaO7S2',487.4568,NULL,'406FD77CD61AC774-FICuS-01-6D','406FD77CD61AC774-FICTS-01-4C','CB883B73B66175DC-uuuuu-01-1C','InChI=1S/C18H16N4O7S2.Na/c1-10(23)20-12-3-5-13(6-4-12)21-22-18-15(19)7-2-11-8-14(30(24,25)26)9-16(17(11)18)31(27,28)29;/h2-9H,19H2,1H3,(H,20,23)(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=TWVPXPIAKLMGJA-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2c(N)ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)cc1.[Na+]',NULL),
	(38770,0,0,'6341-28-2','Consistent with Molecular Formula','C18H17N3NaO7S2',474.458,'1,3-Naphthalenedisulfonic acid, 7-[(4-amino-5-methoxy-2-methylphenyl)azo]-, disodium salt\n1,3-Naphthalenedisulfonic acid, 7-[(4-amino-5-methoxy-o-tolyl)azo]-, disodium salt','18B2C8E9E58C82E4-FICuS-01-75','18B2C8E9E58C82E4-FICTS-01-54','935524E685F7304C-uuuuu-01-F1','InChI=1S/C18H17N3O7S2.Na/c1-10-5-15(19)17(28-2)9-16(10)21-20-12-4-3-11-6-13(29(22,23)24)8-18(14(11)7-12)30(25,26)27;/h3-9H,19H2,1-2H3,(H,22,23,24)(H,25,26,27);/q;+1','InChIKey=RUHLRVIOMVHSET-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)c(C)cc1N.[Na+]',NULL),
	(38771,0,0,'5858-53-7','Consistent with Molecular Formula','C20H14N2NaO4S',401.3914,'C.I. 14830\nJungle Maroon\nHelio Bordeaux\nDouble Ponceau R\nHelio Bordeaux B\nDouble Ponceau 3R\nDouble Ponceau 4R\nDouble Ponceau 2R\nVersal Bordeaux BL\nHelio Bordeaux BLC\nUncas Maroon X-1972\nOralith Bordeaux HB\nGraphtol Bordeaux HB\nPigment Bordeaux BLC\nSiloton Bordeaux 2BL\nResamine Bordeaux BLC\nSegnale Light Bordeaux 2BL\nLutetia Brilliant Bordeaux B\nLutetia Brilliant Bordeaux BO\n1-Naphthalenesulfonic acid, 5-hydroxy-6-(1-naphthalenylazo)-, monosodium salt\nC.I. Acid Red 20, monosodium salt\nC.I. Acid Red 20','86FE5ADC2CA39EB4-FICuS-01-9A','86FE5ADC2CA39EB4-FICTS-01-79','0D19B6D34CD82C1C-uuuuu-01-1F','InChI=1S/C20H14N2O4S.Na/c23-20-16-8-4-10-19(27(24,25)26)15(16)11-12-18(20)22-21-17-9-3-6-13-5-1-2-7-14(13)17;/h1-12,23H,(H,24,25,26);/q;+1','InChIKey=IDVNZMQMDGSYNQ-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2c(O)c(/N=N/c3cccc4ccccc34)ccc12.[Na+]',NULL),
	(38772,0,0,'5850-93-1','Consistent with Molecular Formula','C20H14N2NaO4S',401.3914,'C.I. 15625\nFast Red V\nFast Red GO\nAcid Red ML\nBenzyl Red A\nRoccelline CS\nBenzyl Red AS\nAzo Acid Red R\nVondacid Red G\nVondacid Red GS\nAiredale Red AG\nEniacid Red AGS\nC.I. Acid Red 141\nAcid Leather RedAS\nBrilliant Fast Red G\n1-Naphthalenesulfonic acid, 5-[(2-hydroxy-1-naphthalenyl)azo]-, monosodium salt\nC.I. Acid Red 141, monosodium salt\nRoccelline G','6B7D362D65D5104C-FICuS-01-55','6B7D362D65D5104C-FICTS-01-34','E09ADA2205AEA2E4-uuuuu-01-25','InChI=1S/C20H14N2O4S.Na/c23-18-12-11-13-5-1-2-6-14(13)20(18)22-21-17-9-3-8-16-15(17)7-4-10-19(16)27(24,25)26;/h1-12,23H,(H,24,25,26);/q;+1','InChIKey=XNQZZTFTKVKXOR-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2c(/N=N/c3c(O)ccc4ccccc34)cccc12.[Na+]',NULL),
	(38773,0,0,'5864-86-8','Consistent with Molecular Formula','C20H14N2NaO4S',401.3914,'C.I. 16040\nBordeaux E\nC.I. Acid Red 11\n2-Naphthalenesulfonic acid, 6-hydroxy-5-(1-naphthalenylazo)-, monosodium salt\nC.I. Acid Red 11, monosodium salt','CD28EA1AE727C0F8-FICuS-01-86','CD28EA1AE727C0F8-FICTS-01-65','46CF0615875C7250-uuuuu-01-EA','InChI=1S/C20H14N2O4S.Na/c23-19-11-8-14-12-15(27(24,25)26)9-10-17(14)20(19)22-21-18-7-3-5-13-4-1-2-6-16(13)18;/h1-12,23H,(H,24,25,26);/q;+1/b22-21+;','InChIKey=XXLYOUURXVUMTG-QUABFQRHSA-N','O=S(=O)(O)c1ccc2c(/N=N/c3cccc4ccccc34)c(O)ccc2c1.[Na+]',NULL),
	(38774,0,0,'5858-64-0','Consistent with Molecular Formula','C20H14N2NaO7S2',481.4496,'Azo Red A\nC.I. 14910\nC.I. Acid Red 3\nBenzyl Bordeaux\nAcid Bordeaux BS\nBenzyl Bordeaux B\n2,7-Naphthalenedisulfonic acid, 4-hydroxy-3-(1-naphthalenylazo)-, disodium salt\nC.I. Acid Red 3, disodium salt','7CF6857B50BC3A79-FICuS-01-71','7CF6857B50BC3A79-FICTS-01-50','F711697430C788D1-uuuuu-01-F1','InChI=1S/C20H14N2O7S2.Na/c23-20-16-9-8-14(30(24,25)26)10-13(16)11-18(31(27,28)29)19(20)22-21-17-7-3-5-12-4-1-2-6-15(12)17;/h1-11,23H,(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=WIILUEIDYIZTID-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(O)c(/N=N/c3cccc4ccccc34)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(38775,0,0,'5850-63-5','Consistent with Molecular Formula','C20H14N2NaO8S2',497.449,'C.I. 16640\nWool Violet 2R\nChromotrope 10B\nPontacyl Violet 6R\nAmacid Chrome Blue 3B\n2,7-Naphthalenedisulfonic acid, 4,5-dihydroxy-3-(1-naphthalenylazo)-, disodium salt\nC.I. Acid Violet 13, disodium salt','DE7B266B731DE3C8-FICuS-01-7B','DE7B266B731DE3C8-FICTS-01-5A','559CCA6413665160-uuuuu-01-E6','InChI=1S/C20H14N2O8S2.Na/c23-16-10-13(31(25,26)27)8-12-9-17(32(28,29)30)19(20(24)18(12)16)22-21-15-7-3-5-11-4-1-2-6-14(11)15;/h1-10,23-24H,(H,25,26,27)(H,28,29,30);/q;+1','InChIKey=HVCFSRJYAKZQEA-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2c(O)c(/N=N/c3cccc4ccccc34)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(38776,0,0,'6642-54-2','Consistent with Molecular Formula','C21H20N4NaO5S',463.4626,NULL,'6E79A8BAEDA70248-FICuS-01-7D','6E79A8BAEDA70248-FICTS-01-5C','E59E44B58DDCB0E0-uuuuu-01-37','InChI=1S/C21H20N4O5S.Na/c1-2-24(15-16-6-4-3-5-7-16)19-12-13-20(21(14-19)31(28,29)30)23-22-17-8-10-18(11-9-17)25(26)27;/h3-14H,2,15H2,1H3,(H,28,29,30);/q;+1','InChIKey=PEFFNLRLCGLIGK-UHFFFAOYSA-N','CCN(Cc1ccccc1)c1ccc(/N=N/c2ccc([N+](=O)[O-])cc2)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(38777,0,0,'6642-55-3','Consistent with Molecular Formula','C22H16N4NaO7S2',535.5008,NULL,'CE5A54244337C368-FICuS-01-49','CE5A54244337C368-FICTS-01-28','45BDB82B234C71C0-uuuuu-01-0A','InChI=1S/C22H16N4O7S2.Na/c27-22-20-14(5-4-8-18(20)34(28,29)30)13-19(35(31,32)33)21(22)26-25-17-11-9-16(10-12-17)24-23-15-6-2-1-3-7-15;/h1-13,27H,(H,28,29,30)(H,31,32,33);/q;+1','InChIKey=RARZKIFVINCMOT-UHFFFAOYSA-N','O=S(=O)(O)c1cc2cccc(S(=O)(=O)O)c2c(O)c1/N=N/c1ccc(/N=N/c2ccccc2)cc1.[Na+]',NULL),
	(38778,0,0,'6642-56-4','Consistent with Molecular Formula','C24H14N2O3',378.3862,NULL,'2C5B0AB47478D496-FICuS-01-5B','2C5B0AB47478D496-FICTS-01-3A','2C5B0AB47478D496-uuuuu-01-0A','InChI=1S/C24H14N2O3/c27-21-12-9-14-5-1-2-6-16(14)22(21)26-25-15-10-11-19-20(13-15)24(29)18-8-4-3-7-17(18)23(19)28/h1-13,27H/b26-25+','InChIKey=KESOSAWCVMRUDN-OCEACIFDSA-N','O=C1c2ccccc2C(=O)c2cc(/N=N/c3c(O)ccc4ccccc34)ccc21',NULL),
	(38779,0,0,'6625-69-0','Consistent with Molecular Formula','C24H18N4O4',426.4306,NULL,'C62AEB7E4B96EEA4-FICuS-01-9A','C62AEB7E4B96EEA4-FICTS-01-79','C62AEB7E4B96EEA4-uuuuu-01-49','InChI=1S/C24H18N4O4/c1-15-11-12-20(21(13-15)28(31)32)26-27-22-18-10-6-5-7-16(18)14-19(23(22)29)24(30)25-17-8-3-2-4-9-17/h2-14,29H,1H3,(H,25,30)','InChIKey=SMALRPZTMLNUDX-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(O)c(C(=O)Nc3ccccc3)cc3ccccc23)c([N+](=O)[O-])c1',NULL),
	(38780,0,0,'7248-81-9','Consistent with Molecular Formula','C24H21N5NaO4S',498.5108,NULL,'7E0B51F8411DCE97-FICuS-01-6B','7E0B51F8411DCE97-FICTS-01-4A','F5ECBDF721667C3F-uuuuu-01-3E','InChI=1S/C24H21N5O4S.Na/c1-14-10-23(22(26)13-21(14)25)29-28-18-6-2-15(3-7-18)24(30)27-19-8-4-17-12-20(34(31,32)33)9-5-16(17)11-19;/h2-13H,25-26H2,1H3,(H,27,30)(H,31,32,33);/q;+1','InChIKey=HOJHLMDGYUSKKE-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(C(=O)Nc3ccc4cc(S(=O)(=O)O)ccc4c3)cc2)c(N)cc1N.[Na+]',NULL),
	(38781,0,0,'7248-34-2','Consistent with Molecular Formula','C25H20N4NaO12S3',687.6224,NULL,'A2462175ABC8CB82-FICuS-01-60','A2462175ABC8CB82-FICTS-01-3F','29A1CD7ACBB3792A-uuuuu-01-2F','InChI=1S/C25H20N4O12S3.Na/c1-13(30)26-20-12-19(43(36,37)38)10-15-11-21(44(39,40)41)23(24(31)22(15)20)29-28-17-4-2-14(3-5-17)25(32)27-16-6-8-18(9-7-16)42(33,34)35;/h2-12,31H,1H3,(H,26,30)(H,27,32)(H,33,34,35)(H,36,37,38)(H,39,40,41);/q;+1','InChIKey=XVFKVGCXCRHTOW-UHFFFAOYSA-N','CC(=O)Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(C(=O)Nc4ccc(S(=O)(=O)O)cc4)cc3)c(O)c12.[Na+]',NULL),
	(38782,0,0,'6642-57-5','Consistent with Molecular Formula','C25H20N6NaO12S2',683.5758,NULL,'01A57FEB288DD2CD-FICuS-01-85','01A57FEB288DD2CD-FICTS-01-64','8A4293E448F66065-uuuuu-01-F3','InChI=1S/C25H20N6O12S2.Na/c1-29(2)15-5-3-13(4-6-15)12-26-18-11-17(44(38,39)40)7-14-8-21(45(41,42)43)23(25(33)22(14)18)28-27-19-9-16(30(34)35)10-20(24(19)32)31(36)37;/h3-12,32-33H,1-2H3,(H,38,39,40)(H,41,42,43);/q;+1','InChIKey=ZBMUAEPWRQKBBN-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2cc(S(=O)(=O)O)cc3cc(S(=O)(=O)O)c(/N=N/c4cc([N+](=O)[O-])cc([N+](=O)[O-])c4O)c(O)c23)cc1.[Na+]',NULL),
	(38783,0,1,NULL,'Consistent with Molecular Formula','C8H10N2O2S',198.2392,NULL,'A22D500407B8C23A-FICuS-01-43','A22D500407B8C23A-FICTS-01-22','A7A61A890849B968-uuuuu-01-06','InChI=1S/C8H10N2O2S/c1-6(7-4-3-5-13-7)9-10-8(11)12-2/h3-5H,1-2H3,(H,10,11)/b9-6-','InChIKey=SASRIILNMYDXHF-TWGQIWQCSA-N','COC(=O)N/N=C(\\C)c1cccs1','1'),
	(38784,2,0,'583-93-7','Consistent with Molecular Formula','C7H14N2O4',190.1986,'Heptanedioic acid, 2,6-diamino-\nHeptanedioic acid, 2,6-diamino-','F0D43556B6DDA904-FICuS-01-66','F0D43556B6DDA904-FICTS-01-45','F0D43556B6DDA904-uuuuu-01-15','InChI=1S/C7H14N2O4/c8-4(6(10)11)2-1-3-5(9)7(12)13/h4-5H,1-3,8-9H2,(H,10,11)(H,12,13)','InChIKey=GMKMEZVLHJARHF-UHFFFAOYSA-N','NC(CCCC(N)C(=O)O)C(=O)O','1'),
	(38785,2,1,'2691-81-8','Consistent with Molecular Formula','C23H21F3O4',418.4117,NULL,'22A9CA5D3220ADC2-FICuS-01-63','22A9CA5D3220ADC2-FICTS-01-42','F26325B05190CD6B-uuuuu-01-FE','InChI=1S/C23H21F3O4/c1-12(27)30-21(23(24,25)26)18-11-19-17-6-4-13-10-14(29-3)5-7-15(13)16(17)8-9-22(19,2)20(18)28/h4-7,10,19H,8-9,11H2,1-3H3/b21-18+/t19-,22-/m0/s1','InChIKey=YIODTVGTQJKFMM-XVOWIKRCSA-N','COc1ccc2c3c(ccc2c1)C1C/C(=C(\\OC(C)=O)C(F)(F)F)C(=O)C1(C)CC3','1'),
	(38786,9,0,'1999-20-8','Consistent with Molecular Formula','C21H31F3O3',388.4693,NULL,'0AE551CC44F2DD7E-FICuS-01-82','0AE551CC44F2DD7E-FICTS-01-61','A152EB60A5AC418E-uuuuu-01-18','InChI=1S/C21H31F3O3/c1-19-8-7-15-12(14(19)5-6-17(19)26)4-3-11-9-16(25)13(10-20(11,15)2)18(27)21(22,23)24/h11-15,17-18,26-27H,3-10H2,1-2H3/t11-,12-,13?,14-,15-,17-,18?,19-,20-/m0/s1','InChIKey=HTYHKJJOVXZDHV-QGFNMJCVSA-N','CC12CCC3C(CCC4CC(=O)C(C(O)C(F)(F)F)CC43C)C1CCC2O','1'),
	(38787,9,0,'1999-20-8','Consistent with Molecular Formula','C21H31F3O3',388.4693,NULL,'0AE551CC44F2DD7E-FICuS-01-82','0AE551CC44F2DD7E-FICTS-01-61','A152EB60A5AC418E-uuuuu-01-18','InChI=1S/C21H31F3O3/c1-19-8-7-15-12(14(19)5-6-17(19)26)4-3-11-9-16(25)13(10-20(11,15)2)18(27)21(22,23)24/h11-15,17-18,26-27H,3-10H2,1-2H3/t11-,12-,13?,14-,15-,17-,18?,19-,20-/m0/s1','InChIKey=HTYHKJJOVXZDHV-QGFNMJCVSA-N','CC12CCC3C(CCC4CC(=O)C(C(O)C(F)(F)F)CC43C)C1CCC2O','1'),
	(38788,6,0,NULL,'Consistent with Molecular Formula','C23H29F3N2O2',422.4895,NULL,'3212EC0C2A5B4A3A-FICuS-01-5D','8A2623CE8931249F-FICTS-01-2E','B7C95CD633A25672-uuuuu-01-0A','InChI=1S/C23H29F3N2O2/c1-12(29)30-19-7-6-16-14-5-4-13-10-18-15(20(28-27-18)23(24,25)26)11-22(13,3)17(14)8-9-21(16,19)2/h10,14,16-17,19H,4-9,11H2,1-3H3,(H,27,28)/t14-,16-,17-,19-,21-,22-/m0/s1','InChIKey=RMQCASHVRADDSY-NBGHCRCXSA-N','CC(=O)OC1CCC2C3CCC4=Cc5n[nH]c(C(F)(F)F)c5CC4(C)C3CCC12C','1'),
	(38789,6,0,NULL,'Consistent with Molecular Formula','C23H29F3N2O2',422.4895,NULL,'3212EC0C2A5B4A3A-FICuS-01-5D','8A2623CE8931249F-FICTS-01-2E','B7C95CD633A25672-uuuuu-01-0A','InChI=1S/C23H29F3N2O2/c1-12(29)30-19-7-6-16-14-5-4-13-10-18-15(20(28-27-18)23(24,25)26)11-22(13,3)17(14)8-9-21(16,19)2/h10,14,16-17,19H,4-9,11H2,1-3H3,(H,27,28)/t14-,16-,17-,19-,21-,22-/m0/s1','InChIKey=RMQCASHVRADDSY-NBGHCRCXSA-N','CC(=O)OC1CCC2C3CCC4=Cc5n[nH]c(C(F)(F)F)c5CC4(C)C3CCC12C','1'),
	(38790,7,0,'1880-45-1','Consistent with Molecular Formula','C23H29F3O4',426.4749,NULL,'C74BDAA6FAA25C33-FICuS-01-8B','C74BDAA6FAA25C33-FICTS-01-6A','81AFD571A4F088C6-uuuuu-01-1B','InChI=1S/C23H29F3O4/c1-12(27)30-19-7-6-16-14-5-4-13-10-18(28)15(20(29)23(24,25)26)11-22(13,3)17(14)8-9-21(16,19)2/h10,14-17,19H,4-9,11H2,1-3H3/t14-,15?,16-,17-,19-,21-,22-/m0/s1','InChIKey=QDUGUZDCZJUSNG-QTZSJAQVSA-N','CC(=O)OC1CCC2C3CCC4=CC(=O)C(C(=O)C(F)(F)F)CC4(C)C3CCC12C','1'),
	(38791,7,0,NULL,'Consistent with Molecular Formula','C23H32F2O3',394.5008,NULL,'2CD8C69F90E2DABE-FICuS-01-9C','2CD8C69F90E2DABE-FICTS-01-7B','A8E507EE3D62447F-uuuuu-01-1E','InChI=1S/C23H32F2O3/c1-22-9-7-14(26)11-13(22)3-4-15-16-5-6-18(19(27)12-20(28)21(24)25)23(16,2)10-8-17(15)22/h3,14-18,21,26H,4-12H2,1-2H3/t14-,15-,16-,17-,18+,22-,23-/m0/s1','InChIKey=ZAXCQRPFYWCZNH-OOACHZIOSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(C(=O)CC(=O)C(F)F)CCC12','1'),
	(38792,7,0,'2265-04-5','Consistent with Molecular Formula','C23H31F3O3',412.4913,NULL,'A3535EA398164289-FICuS-01-40','A3535EA398164289-FICTS-01-1F','A3535EA398164289-uuuuu-01-EF','InChI=1S/C23H31F3O3/c1-21-9-7-14(27)11-13(21)3-4-15-16-5-6-18(22(16,2)10-8-17(15)21)19(28)12-20(29)23(24,25)26/h3,14-18,27H,4-12H2,1-2H3','InChIKey=YSCAUZWVQYQONN-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(C(=O)CC(=O)C(F)(F)F)CCC12','1'),
	(38793,8,0,NULL,'Consistent with Molecular Formula','C23H33F3O3',414.5071,NULL,'85C32EEE1CAFC2A9-FICuS-01-95','85C32EEE1CAFC2A9-FICTS-01-74','85C32EEE1CAFC2A9-uuuuu-01-44','InChI=1S/C23H33F3O3/c1-21-9-7-14(27)11-13(21)3-4-15-16-5-6-18(22(16,2)10-8-17(15)21)19(28)12-20(29)23(24,25)26/h13-18,27H,3-12H2,1-2H3','InChIKey=LCURZEXXFASPQQ-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C(=O)CC(=O)C(F)(F)F)CCC12','1'),
	(38794,8,0,'2194-21-0','Consistent with Molecular Formula','C23H33F3O3',414.5071,NULL,'1121153060885624-FICuS-01-FC','1121153060885624-FICTS-01-DB','4C13048ED0023F79-uuuuu-01-F1','InChI=1S/C23H33F3O3/c1-13(27)29-16-6-8-21(2)15(11-16)4-5-17-18(21)7-9-22(3)19(17)10-14(20(22)28)12-23(24,25)26/h14-19H,4-12H2,1-3H3/t14?,15-,16-,17+,18-,19-,21-,22-/m0/s1','InChIKey=ZSYUPDORWXUGGF-YNKHKVQFSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CC(CC(F)(F)F)C(=O)C4(C)CCC32)C1','1'),
	(38795,9,0,'1554-32-1','Consistent with Molecular Formula','C23H35F3O3',416.5229,NULL,'EB942F2039B28874-FICuS-01-50','EB942F2039B28874-FICTS-01-2F','EB942F2039B28874-uuuuu-01-FF','InChI=1S/C23H35F3O3/c1-21-9-7-14(27)11-13(21)3-4-15-16-5-6-18(22(16,2)10-8-17(15)21)19(28)12-20(29)23(24,25)26/h13-18,20,27,29H,3-12H2,1-2H3','InChIKey=JVSPILBDVWXPBS-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C(=O)CC(O)C(F)(F)F)CCC12','1'),
	(38796,6,0,NULL,'Consistent with Molecular Formula','C24H31F3N2O2',436.5163,NULL,'29C93C61DA57013C-FICuS-01-53','5FD5C666D8607D6B-FICTS-01-54','DF5DCCE2A3A9DE72-uuuuu-01-56','InChI=1S/C24H31F3N2O2/c1-13(30)31-23(4)10-8-18-15-6-5-14-11-19-16(20(29-28-19)24(25,26)27)12-21(14,2)17(15)7-9-22(18,23)3/h11,15,17-18H,5-10,12H2,1-4H3,(H,28,29)/t15-,17+,18+,21+,22+,23+/m1/s1','InChIKey=AWXCMXTYOFDAKM-NKFVPWBASA-N','CC(=O)OC1(C)CCC2C3CCC4=Cc5n[nH]c(C(F)(F)F)c5CC4(C)C3CCC21C','1'),
	(38797,6,1,'1993-23-3','Consistent with Molecular Formula','C25H31F3O5',468.5121,NULL,'17CD67AA25297201-FICuS-01-41','17CD67AA25297201-FICTS-01-20','0CDDC24793F0D960-uuuuu-01-16','InChI=1S/C25H31F3O5/c1-13(29)32-16-7-9-23(3)15(11-16)5-6-17-19(23)8-10-24(4)20(17)12-18(21(24)31)22(25(26,27)28)33-14(2)30/h5,16-17,19-20H,6-12H2,1-4H3/b22-18+/t16-,17+,19-,20-,23-,24-/m0/s1','InChIKey=NBJBKSDSMJNQOA-WDOOFUNQSA-N','CC(=O)O/C(=C1\\CC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC2(C)C1=O)C(F)(F)F','1'),
	(38798,6,1,'1993-25-5','Consistent with Molecular Formula','C25H32F2O5',450.5216,NULL,'820C6E9364844E27-FICuS-01-43','820C6E9364844E27-FICTS-01-22','F57A4120C6E04617-uuuuu-01-F0','InChI=1S/C25H32F2O5/c1-13(28)31-21-8-7-18-16-6-5-15-11-20(30)17(22(23(26)27)32-14(2)29)12-25(15,4)19(16)9-10-24(18,21)3/h11,16,18-19,21,23H,5-10,12H2,1-4H3/b22-17-/t16-,18-,19-,21-,24-,25-/m0/s1','InChIKey=XBGMNRYEKCQXGG-VGQMZASISA-N','CC(=O)O/C(=C1/CC2(C)C(=CC1=O)CCC1C2CCC2(C)C(OC(C)=O)CCC12)C(F)F','1'),
	(38799,6,1,'1993-22-2','Consistent with Molecular Formula','C25H31F3O5',468.5121,NULL,'6B407FA54444E99D-FICuS-01-61','6B407FA54444E99D-FICTS-01-40','5D1F5E9D90998E2B-uuuuu-01-29','InChI=1S/C25H31F3O5/c1-13(29)32-21-8-7-18-16-6-5-15-11-20(31)17(22(25(26,27)28)33-14(2)30)12-24(15,4)19(16)9-10-23(18,21)3/h11,16,18-19,21H,5-10,12H2,1-4H3/b22-17-/t16-,18-,19-,21-,23-,24-/m0/s1','InChIKey=WRDQUHFWTDMKQB-KQYBWUAESA-N','CC(=O)O/C(=C1/CC2(C)C(=CC1=O)CCC1C2CCC2(C)C(OC(C)=O)CCC12)C(F)(F)F','1'),
	(38800,7,1,'2023-24-7','Consistent with Molecular Formula','C25H33F3O5',470.5279,NULL,'46DE3617CA443243-FICuS-01-43','46DE3617CA443243-FICTS-01-22','5C6119ED9195193E-uuuuu-01-02','InChI=1S/C25H33F3O5/c1-13(29)32-21-8-7-18-16-6-5-15-11-20(31)17(22(25(26,27)28)33-14(2)30)12-24(15,4)19(16)9-10-23(18,21)3/h15-16,18-19,21H,5-12H2,1-4H3/b22-17-/t15-,16-,18-,19-,21-,23-,24-/m0/s1','InChIKey=ZEEAQNHLMWETTD-XMJKFDDASA-N','CC(=O)O/C(=C1/CC2(C)C(CCC3C2CCC2(C)C(OC(C)=O)CCC32)CC1=O)C(F)(F)F','1'),
	(38801,9,0,'2413-57-2','Consistent with Molecular Formula','C25H35F3O5',472.5437,NULL,'FD60289071E1411A-FICuS-01-3F','FD60289071E1411A-FICTS-01-1E','C95CAA6756668552-uuuuu-01-04','InChI=1S/C25H35F3O5/c1-13(29)32-21-8-7-18-16-6-5-15-11-20(31)17(22(25(26,27)28)33-14(2)30)12-24(15,4)19(16)9-10-23(18,21)3/h15-19,21-22H,5-12H2,1-4H3/t15-,16-,17?,18-,19-,21-,22?,23-,24-/m0/s1','InChIKey=BCFJZDVCVPIQHL-RJHRFABESA-N','CC(=O)OC(C1CC2(C)C(CCC3C2CCC2(C)C(OC(C)=O)CCC32)CC1=O)C(F)(F)F','1'),
	(38802,9,0,NULL,'Consistent with Molecular Formula','C25H38F2O4',440.5696,NULL,'50F98DB13203E5B1-FICuS-01-4F','50F98DB13203E5B1-FICTS-01-2E','5036BB018DF306CE-uuuuu-01-0C','InChI=1S/C25H38F2O4/c1-14(28)31-16-8-10-24(2)15(12-16)4-5-17-18-6-7-20(21(29)13-22(30)23(26)27)25(18,3)11-9-19(17)24/h15-20,22-23,30H,4-13H2,1-3H3/t15-,16-,17-,18-,19-,20+,22?,24-,25-/m0/s1','InChIKey=ITDMQPFKAISKOA-FWRPWDFSSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(=O)CC(O)C(F)F)CCC32)C1','1'),
	(38803,6,1,'1810-51-1','Consistent with Molecular Formula','C27H33F3O6',510.5493,NULL,'CEAAACD4847FBB19-FICuS-01-A4','CEAAACD4847FBB19-FICTS-01-83','8B7EA7C62D88C229-uuuuu-01-23','InChI=1S/C27H33F3O6/c1-14(31)34-22-12-17-6-7-18-20-8-9-23(35-15(2)32)25(20,4)11-10-21(18)26(17,5)13-19(22)24(27(28,29)30)36-16(3)33/h6,12,18,20-21,23H,7-11,13H2,1-5H3/b24-19-/t18-,20-,21-,23-,25-,26-/m0/s1','InChIKey=LBLNKSKJLXDNEL-ZLMZVYHOSA-N','CC(=O)OC1=CC2=CCC3C(CCC4(C)C(OC(C)=O)CCC34)C2(C)C/C1=C(/OC(C)=O)C(F)(F)F','1'),
	(38804,7,1,'2836-93-3','Consistent with Molecular Formula','C27H35F3O5',496.5657,NULL,'858447768AAF378A-FICuS-01-5B','858447768AAF378A-FICTS-01-3A','8C8EDF1C9C8A2DF1-uuuuu-01-4E','InChI=1S/C27H35F3O5/c1-15(31)34-18-9-11-25(3)17(13-18)5-6-19-20-7-8-22(26(20,4)12-10-21(19)25)23(33)14-24(27(28,29)30)35-16(2)32/h5,14,18-22H,6-13H2,1-4H3/b24-14-/t18-,19-,20-,21-,22+,25-,26-/m0/s1','InChIKey=WBOCSECWRUWDNA-DNBHMCIASA-N','CC(=O)O/C(=C\\C(=O)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C)C(F)(F)F','1'),
	(38805,9,0,NULL,'Consistent with Molecular Formula','C27H39F3O5',500.5973,NULL,'0A3E46771D1D6976-FICuS-01-4E','0A3E46771D1D6976-FICTS-01-2D','D3154B64F43C3724-uuuuu-01-F3','InChI=1S/C27H39F3O5/c1-15(31)34-18-9-11-25(3)17(13-18)5-6-19-20-7-8-22(26(20,4)12-10-21(19)25)23(33)14-24(27(28,29)30)35-16(2)32/h17-22,24H,5-14H2,1-4H3/t17-,18-,19-,20-,21-,22+,24?,25-,26-/m0/s1','InChIKey=ZRZGTTSAZXFVDW-DXXHUDSCSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(=O)CC(OC(C)=O)C(F)(F)F)CCC32)C1','1'),
	(38806,6,1,'2376-41-2','Consistent with Molecular Formula','C28H35F3O6',524.5761,NULL,'6DBE5457FCE29EAB-FICuS-01-9E','6DBE5457FCE29EAB-FICTS-01-7D','80DB0EAF91859559-uuuuu-01-13','InChI=1S/C28H35F3O6/c1-15(32)35-23-13-18-7-8-19-21(9-11-26(5)22(19)10-12-27(26,6)37-17(3)34)25(18,4)14-20(23)24(28(29,30)31)36-16(2)33/h7,13,19,21-22H,8-12,14H2,1-6H3/b24-20+/t19-,21+,22+,25+,26+,27+/m1/s1','InChIKey=HCHLJRUJNHCYHN-IGWULVQMSA-N','CC(=O)OC1=CC2=CCC3C(CCC4(C)C3CCC4(C)OC(C)=O)C2(C)C/C1=C(\\OC(C)=O)C(F)(F)F','1'),
	(38807,0,0,'21531-96-4','Consistent with Molecular Formula','C2H4N4O2',116.0792,NULL,'5402E9066E57C5A8-FICuS-01-4E','C868D8B0AD58737E-FICTS-01-55','5402E9066E57C5A8-uuuuu-01-FD','InChI=1S/C2H4N4O2/c3-6-1(7)4-5-2(6)8/h3H2,(H,4,7)(H,5,8)','InChIKey=BWFMTHGMFVQPSE-UHFFFAOYSA-N','Nn1c(=O)[nH][nH]c1=O',NULL),
	(38808,0,0,'13050-38-9','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'0B661FC5209B43C3-FICuS-01-4E','0B661FC5209B43C3-FICTS-01-2D','0B661FC5209B43C3-uuuuu-01-FD','InChI=1S/C14H14N2O2/c15-16-13(17)14(18,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,18H,15H2,(H,16,17)','InChIKey=CAHGPINWWFMBKO-UHFFFAOYSA-N','NNC(=O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(38809,0,0,'89580-96-1','Consistent with Molecular Formula','C6H10Cl2N2O4',245.062,NULL,'543B66F5860313FF-FICuS-01-4D','543B66F5860313FF-FICTS-01-2C','543B66F5860313FF-uuuuu-01-FC','InChI=1S/C6H10Cl2N2O4/c7-1-3-13-5(11)9-10-6(12)14-4-2-8/h1-4H2,(H,9,11)(H,10,12)','InChIKey=DPKLTSJMEJRRLO-UHFFFAOYSA-N','O=C(NNC(=O)OCCCl)OCCCl',NULL),
	(38810,0,0,'7223-50-9','Consistent with Molecular Formula','C11H7NO2',185.1818,'1H-Isoindole-1,3(2H)-dione, 2-(2-propynyl)-','9C07A425F57F7191-FICuS-01-50','9C07A425F57F7191-FICTS-01-2F','9C07A425F57F7191-uuuuu-01-FF','InChI=1S/C11H7NO2/c1-2-7-12-10(13)8-5-3-4-6-9(8)11(12)14/h1,3-6H,7H2','InChIKey=PAZCLCHJOWLTGA-UHFFFAOYSA-N','C#CCN1C(=O)c2ccccc2C1=O',NULL),
	(38811,0,0,'19339-59-4','Consistent with Molecular Formula','C9H6ClNOS',211.6655,NULL,'AEA6AC09661F80D1-FICuS-01-71','AEA6AC09661F80D1-FICTS-01-50','AEA6AC09661F80D1-uuuuu-01-20','InChI=1S/C9H6ClNOS/c10-8-3-1-7(2-4-8)9(12)5-13-6-11/h1-4H,5H2','InChIKey=JSIQRJQKMVTGJN-UHFFFAOYSA-N','N#CSCC(=O)c1ccc(Cl)cc1',NULL),
	(38812,0,1,'15462-51-8','Consistent with Molecular Formula','C13H9NO4',243.2184,NULL,'CD30F0CA024BD0C8-FICuS-01-72','CD30F0CA024BD0C8-FICTS-01-51','3CEE471305ADDB88-uuuuu-01-25','InChI=1S/C13H9NO4/c15-13(7-6-12-5-2-8-18-12)10-3-1-4-11(9-10)14(16)17/h1-9H/b7-6+','InChIKey=DUWCFILRTWWPFG-VOTSOKGWSA-N','O=C(/C=C/c1ccco1)c1cccc([N+](=O)[O-])c1','1'),
	(38813,0,0,'2079-53-0','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'62254D17708675E4-FICuS-01-30','62254D17708675E4-FICTS-01-0F','62254D17708675E4-uuuuu-01-DF','InChI=1S/C11H12O2/c1-3-8-13-11-6-4-10(5-7-11)9(2)12/h3-7H,1,8H2,2H3','InChIKey=BLAHXQHYMANQBP-UHFFFAOYSA-N','C=CCOc1ccc(C(C)=O)cc1',NULL),
	(38814,0,0,'66502-26-9','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'75C945F225D01A44-FICuS-01-45','75C945F225D01A44-FICTS-01-24','7535E2171A5DC30A-uuuuu-01-FB','InChI=1S/C12H15NO2.ClH/c14-12(11-4-2-1-3-5-11)10-13-6-8-15-9-7-13;/h1-5H,6-10H2;1H','InChIKey=GTOGOBHBXKMYGS-UHFFFAOYSA-N','Cl.O=C(CN1CCOCC1)c1ccccc1',NULL),
	(38815,0,0,'25369-78-2','Consistent with Molecular Formula','C7H5ClN2S',184.6429,'5-Chloro-2-benzimidazolethiol\n5-Chloro-2-mercaptobenzimidazole\n2-Benzimidazolinethione, 5-chloro-\n2H-Benzimidazole-2-thione, 5-chloro-1,3-dihydro-\n2-Benzimidazolethiol, 5-chloro-','4B3BB8B94EAD1FBF-FICuS-01-A4','16C80A8F537AE8F2-FICTS-01-4C','4B3BB8B94EAD1FBF-uuuuu-01-53','InChI=1S/C7H5ClN2S/c8-4-1-2-5-6(3-4)10-7(11)9-5/h1-3H,(H2,9,10,11)','InChIKey=ZZIHEYOZBRPWMB-UHFFFAOYSA-N','S=c1[nH]c2ccc(Cl)cc2[nH]1',NULL),
	(38816,0,0,'16827-25-1','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'BC9D8E2456F6892C-FICuS-01-79','BC9D8E2456F6892C-FICTS-01-58','BC9D8E2456F6892C-uuuuu-01-28','InChI=1S/C14H15NO2/c1-10(2)17-14(16)15-13-9-5-7-11-6-3-4-8-12(11)13/h3-10H,1-2H3,(H,15,16)','InChIKey=AEOQMGVPGAAJQS-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cccc2ccccc12',NULL),
	(38817,0,0,'13225-84-8','Consistent with Molecular Formula','C12H10N2S',214.2844,NULL,'255F53788CD984CB-FICuS-01-69','255F53788CD984CB-FICTS-01-48','255F53788CD984CB-uuuuu-01-18','InChI=1S/C12H10N2S/c15-12(11-8-4-5-9-13-11)14-10-6-2-1-3-7-10/h1-9H,(H,14,15)','InChIKey=HOMILEBHBIPJEZ-UHFFFAOYSA-N','S=C(Nc1ccccc1)c1ccccn1',NULL),
	(38818,0,0,'14255-75-5','Consistent with Molecular Formula','C10H11ClN2S',226.7233,NULL,'3F6B294F3E4FFD25-FICuS-01-80','3F6B294F3E4FFD25-FICTS-01-5F','3F6B294F3E4FFD25-uuuuu-01-2F','InChI=1S/C10H11ClN2S/c1-2-6-12-10(14)13-9-5-3-4-8(11)7-9/h2-5,7H,1,6H2,(H2,12,13,14)','InChIKey=PWMJPURKWVVDJH-UHFFFAOYSA-N','C=CCNC(=S)Nc1cccc(Cl)c1',NULL),
	(38819,0,0,'17073-29-9','Consistent with Molecular Formula','C14H14N2S',242.338,NULL,'EFDFED9931AC16AB-FICuS-01-A9','EFDFED9931AC16AB-FICTS-01-88','EFDFED9931AC16AB-uuuuu-01-58','InChI=1S/C14H14N2S/c1-2-10-15-14(17)16-13-9-5-7-11-6-3-4-8-12(11)13/h2-9H,1,10H2,(H2,15,16,17)','InChIKey=XKOOYYGMASECMW-UHFFFAOYSA-N','C=CCNC(=S)Nc1cccc2ccccc12',NULL),
	(38820,0,1,NULL,'Consistent with Molecular Formula','C10H13N3O2S',239.2916,NULL,'54A609E6C56924F7-FICuS-01-55','54A609E6C56924F7-FICTS-01-34','171B6A0AF8A30596-uuuuu-01-FF','InChI=1S/C10H13N3O2S/c1-14-8-3-7(4-9(5-8)15-2)6-12-13-10(11)16/h3-6H,1-2H3,(H3,11,13,16)/b12-6+','InChIKey=LHVTXWQTQFBLCE-WUXMJOGZSA-N','COc1cc(/C=N/NC(N)=S)cc(OC)c1','1'),
	(38821,0,1,NULL,'Consistent with Molecular Formula','C11H11N3S2',249.348,NULL,'36D27DB6B3145E4F-FICuS-01-67','36D27DB6B3145E4F-FICTS-01-46','1A0CC8D9B44DC171-uuuuu-01-1D','InChI=1S/C11H11N3S2/c1-7(13-14-11(12)15)9-6-16-10-5-3-2-4-8(9)10/h2-6H,1H3,(H3,12,14,15)/b13-7+','InChIKey=MONQQFPAJJJSTC-NTUHNPAUSA-N','C/C(=N/NC(N)=S)c1csc2ccccc12','1'),
	(38822,0,1,'79155-44-5','Consistent with Molecular Formula','C7H8ClN3S2',233.7333,NULL,'880A38B0346C7882-FICuS-01-3E','880A38B0346C7882-FICTS-01-1D','B08984B53F21FDF5-uuuuu-01-1D','InChI=1S/C7H8ClN3S2/c1-4(10-11-7(9)12)5-2-3-6(8)13-5/h2-3H,1H3,(H3,9,11,12)/b10-4-','InChIKey=APCFEGJUKJTYCB-WMZJFQQLSA-N','C/C(=N\\NC(N)=S)c1ccc(Cl)s1','1'),
	(38823,0,0,'57641-48-2','Consistent with Molecular Formula','C15H14Cl2O3',313.1798,NULL,'F08D7202480C9EBD-FICuS-01-67','F08D7202480C9EBD-FICTS-01-46','F08D7202480C9EBD-uuuuu-01-16','InChI=1S/C15H14Cl2O3/c16-11-1-5-14(6-2-11)19-9-13(18)10-20-15-7-3-12(17)4-8-15/h1-8,13,18H,9-10H2','InChIKey=UZKMXACRVHXSAQ-UHFFFAOYSA-N','OC(COc1ccc(Cl)cc1)COc1ccc(Cl)cc1',NULL),
	(38824,2,0,'86674-92-2','Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'6AFF7116DACD0F7B-FICuS-01-94','6AFF7116DACD0F7B-FICTS-01-73','6AFF7116DACD0F7B-uuuuu-01-43','InChI=1S/C10H10Cl2O2/c11-5-9-6-13-10(14-9)7-1-3-8(12)4-2-7/h1-4,9-10H,5-6H2','InChIKey=PWUSSDSFKIJXBB-UHFFFAOYSA-N','ClCC1COC(c2ccc(Cl)cc2)O1','1'),
	(38825,1,0,'5503-32-2','Consistent with Molecular Formula','C9H15ClO2',190.6693,'2-(Chloromethyl)-1,4-dioxaspiro[4.5]decane\n1,4-Dioxaspiro[4.5]decane, 2-(chloromethyl)-\n1,4-Dioxaspiro[4.5]decane, 2-(chloromethyl)-','EF0907D3394A7EA2-FICuS-01-69','EF0907D3394A7EA2-FICTS-01-48','EF0907D3394A7EA2-uuuuu-01-18','InChI=1S/C9H15ClO2/c10-6-8-7-11-9(12-8)4-2-1-3-5-9/h8H,1-7H2','InChIKey=XGQRXAWHKWEULC-UHFFFAOYSA-N','ClCC1COC2(CCCCC2)O1','1'),
	(38826,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl3NO2',404.6793,NULL,'D194B8F046850A7D-FICuS-01-5C','D194B8F046850A7D-FICTS-01-3B','D194B8F046850A7D-uuuuu-01-0B','InChI=1S/C20H12Cl3NO2/c21-16-7-1-13(2-8-16)19(14-3-9-17(22)10-4-14)24-26-20(25)15-5-11-18(23)12-6-15/h1-12H','InChIKey=HJMCLACKUYXCLE-UHFFFAOYSA-N','O=C(ON=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(38827,0,1,NULL,'Consistent with Molecular Formula','C14H12ClNO3S',309.7667,NULL,'DCD3C4664B7E2AD0-FICuS-01-81','DCD3C4664B7E2AD0-FICTS-01-60','DE98309FC02389B7-uuuuu-01-14','InChI=1S/C14H12ClNO3S/c1-11(12-5-3-2-4-6-12)16-19-20(17,18)14-9-7-13(15)8-10-14/h2-10H,1H3/b16-11+','InChIKey=KQPVYBIXFUDCCU-LFIBNONCSA-N','C/C(=N\\OS(=O)(=O)c1ccc(Cl)cc1)c1ccccc1','1'),
	(38828,0,0,'94166-52-6','Consistent with Molecular Formula','C12H25KNO2',254.433,NULL,'F7C360F959D0A873-FICuS-01-64','41FB1397D1B73124-FICTS-01-1F','4AFE890038AADCC7-uuuuu-01-35','InChI=1S/C12H25NO2.K/c1-2-3-4-5-6-7-8-9-10-11-12(14)13-15;/h15H,2-11H2,1H3,(H,13,14);/q;+1','InChIKey=AMVYDWXHTVAZPV-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NO.[K+]',NULL),
	(38829,0,0,'13359-22-3','Consistent with Molecular Formula','C8H7Cl2NO3',236.0542,NULL,'53C0F0D37273C062-FICuS-01-3D','373426AF6DB120E5-FICTS-01-2F','53C0F0D37273C062-uuuuu-01-EC','InChI=1S/C8H7Cl2NO3/c9-5-1-2-7(6(10)3-5)14-4-8(12)11-13/h1-3,13H,4H2,(H,11,12)','InChIKey=YUBQYFJKIYWZBD-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)NO',NULL),
	(38830,0,0,'14779-17-0','Consistent with Molecular Formula','C8H8N2S',164.2246,'5-Methyl-2-aminobenzothiazole\n2-Amino-5-methylbenzothiazole\nWLN: T56 BN DSJ CZ G1\n2-Benzothiazolamine, 5-methyl-\nBenzothiazole, 2-amino-5-methyl-','DC3F9A263EC161AE-FICuS-01-82','DC3F9A263EC161AE-FICTS-01-61','DC3F9A263EC161AE-uuuuu-01-31','InChI=1S/C8H8N2S/c1-5-2-3-7-6(4-5)10-8(9)11-7/h2-4H,1H3,(H2,9,10)','InChIKey=MELAGXOBBSTJPI-UHFFFAOYSA-N','Cc1ccc2sc(N)nc2c1',NULL),
	(38831,0,0,'7442-07-1','Consistent with Molecular Formula','C7H6N2S2',182.2578,'Usaf xr-30\n6-Amino-2-benzothiazolethiol\n6-Amino-2-mercaptobenzothiazole\nBenzothiazole, 6-amino-2-mercapto-\nBenzothiazole, 2-mercapto-6-amino-\nWLN: T56 BN DSJ CSH GZ\n2(3H)-Benzothiazolethione, 6-amino-\n2-Benzothiazolethiol, 6-amino-','5F2EF077222B41A5-FICuS-01-50','E7D6B5D01AE15759-FICTS-01-49','5F2EF077222B41A5-uuuuu-01-FF','InChI=1S/C7H6N2S2/c8-4-1-2-5-6(3-4)11-7(10)9-5/h1-3H,8H2,(H,9,10)','InChIKey=IDPNFKLUBIKHSW-UHFFFAOYSA-N','Nc1ccc2[nH]c(=S)sc2c1',NULL),
	(38832,0,0,'2757-92-8','Consistent with Molecular Formula','C9H9NS2',195.2968,'Ethylcaptax\nEthyl mercaptobenzthiazole\n2-(Ethylthio)benzothiazole\nBenzothiazole, 2-(ethylthio)-\nBenzothiazole, 2-(ethylthio)-','848E2C641A4850E1-FICuS-01-48','848E2C641A4850E1-FICTS-01-27','848E2C641A4850E1-uuuuu-01-F7','InChI=1S/C9H9NS2/c1-2-11-9-10-7-5-3-4-6-8(7)12-9/h3-6H,2H2,1H3','InChIKey=HKIQFQKRAQSUJI-UHFFFAOYSA-N','CCSc1nc2ccccc2s1',NULL),
	(38833,0,0,NULL,'Consistent with Molecular Formula','C7H11IN2S',282.1418,NULL,'8791E217611F540D-FICuS-01-3A','8791E217611F540D-FICTS-01-19','9DC917F5CF68CBBD-uuuuu-01-54','InChI=1S/C7H10N2S.HI/c8-7-9-5-3-1-2-4-6(5)10-7;/h1-4H2,(H2,8,9);1H','InChIKey=SRIBOJGMWSVQMR-UHFFFAOYSA-N','I.Nc1nc2c(s1)CCCC2',NULL),
	(38834,0,0,'16645-06-0','Consistent with Molecular Formula','C2H8ClNO',97.5443,NULL,'028A7BAA222702D4-FICuS-01-44','028A7BAA222702D4-FICTS-01-23','0276DC4F1DAADB9A-uuuuu-01-3D','InChI=1S/C2H7NO.ClH/c1-3(2)4;/h4H,1-2H3;1H','InChIKey=HWWVAHCWJLGKLW-UHFFFAOYSA-N','CN(C)O.Cl',NULL),
	(38835,0,0,'3775-60-8','Consistent with Molecular Formula','C2H3N3O',85.0652,NULL,'29DA0839747327D4-FICuS-01-41','29DA0839747327D4-FICTS-01-20','29DA0839747327D4-uuuuu-01-F0','InChI=1S/C2H3N3O/c3-2-5-4-1-6-2/h1H,(H2,3,5)','InChIKey=APKZPKINPXTSNL-UHFFFAOYSA-N','Nc1nnco1',NULL),
	(38836,0,0,'599-71-3','Consistent with Molecular Formula','C6H7NO3S',173.1862,'Piloty\'s acid\nBenzsulfohydroxamic acid\nHydroxamic acid, benzsulfo-\nBenzenesulfohydroxamic acid\nN-(Phenylsulfonyl)hydroxylamine\nHydroxylamine, N-(phenylsulfonyl)-\nBenzenesulfonamide, N-hydroxy-\nBenzenesulfonamide, N-hydroxy-','15C63621D4395679-FICuS-01-31','15C63621D4395679-FICTS-01-10','15C63621D4395679-uuuuu-01-E0','InChI=1S/C6H7NO3S/c8-7-11(9,10)6-4-2-1-3-5-6/h1-5,7-8H','InChIKey=BRMDATNYMUMZLN-UHFFFAOYSA-N','O=S(=O)(NO)c1ccccc1',NULL),
	(38837,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN3O3',283.7139,NULL,'0A2DAD94B054D5BC-FICuS-01-79','0A2DAD94B054D5BC-FICTS-01-58','0AD10A718FD90CF2-uuuuu-01-1B','InChI=1S/C12H13N3O3.ClH/c13-12(7-6-8-4-2-1-3-5-8)9(16)14-11(18)15-10(12)17;/h1-5H,6-7,13H2,(H2,14,15,16,17,18);1H','InChIKey=PEIDINRRNISMEB-UHFFFAOYSA-N','Cl.NC1(CCc2ccccc2)C(=O)NC(=O)NC1=O',NULL),
	(38838,0,0,'34570-17-7','Consistent with Molecular Formula','C3H8ClN3O',137.5687,NULL,'C14BC26CB27911DD-FICuS-01-6D','C14BC26CB27911DD-FICTS-01-4C','C1B765898DF4C893-uuuuu-01-1C','InChI=1S/C3H7N3O.ClH/c4-2(5)1-3(6)7;/h1H2,(H3,4,5)(H2,6,7);1H','InChIKey=MPRLIYNSZYJODI-UHFFFAOYSA-N','Cl.N=C(N)CC(N)=O',NULL),
	(38839,2,0,'6667-60-3','Consistent with Molecular Formula','C5H9?NO4',147.1304,NULL,'58693F409D6665B4-FICuS-01-4A','58693F409D6665B4-FICTS-01-29','58693F409D6665B4-uuuuu-01-F9','InChI=1S/C5H9NO4/c1-2(4(7)8)3(6)5(9)10/h2-3H,6H2,1H3,(H,7,8)(H,9,10)','InChIKey=LXRUAYBIUSUULX-UHFFFAOYSA-N','*.CC(C(=O)O)C(N)C(=O)O','1'),
	(38840,0,2,'6298-13-1','Consistent with Molecular Formula','C16H15N3O2S',313.3734,NULL,'51B905B6963C6416-FICuS-01-3B','6FEC12057635259C-FICTS-01-2A','B0B75558DC9BDCF3-uuuuu-01-3A','InChI=1S/C16H15N3O2S/c1-20-13-8-5-6-11(15(13)21-2)10-17-19-16-18-12-7-3-4-9-14(12)22-16/h3-10H,1-2H3,(H,18,19)/b17-10+','InChIKey=MWDQRPBZVAXNHH-LICLKQGHSA-N','COc1cccc(/C=N/N=c2/[nH]c3ccccc3s2)c1OC','1'),
	(38841,0,2,NULL,'Consistent with Molecular Formula','C18H13N3S',303.3808,NULL,'9413D071429AB132-FICuS-01-2C','8A9C48024B16F4CB-FICTS-01-45','9413D071429AB132-uuuuu-01-DB','InChI=1S/C18H13N3S/c1-2-9-15-13(6-1)7-5-8-14(15)12-19-21-18-20-16-10-3-4-11-17(16)22-18/h1-12H,(H,20,21)','InChIKey=XNHQMOOJQSXYHW-UHFFFAOYSA-N','C(=N/N=c1/[nH]c2ccccc2s1)\\c1cccc2ccccc12','1'),
	(38842,0,2,NULL,'Consistent with Molecular Formula','C18H20N4S',324.4428,NULL,'60A82BA08F01845E-FICuS-01-50','AAA05D04438AE454-FICTS-01-38','7541C9FE9A021810-uuuuu-01-F4','InChI=1S/C18H20N4S/c1-3-22(4-2)15-11-9-14(10-12-15)13-19-21-18-20-16-7-5-6-8-17(16)23-18/h5-13H,3-4H2,1-2H3,(H,20,21)/b19-13+','InChIKey=FFXOFPUZMCEXIC-CPNJWEJPSA-N','CCN(CC)c1ccc(/C=N/N=c2/[nH]c3ccccc3s2)cc1','1'),
	(38843,0,1,'22295-51-8','Consistent with Molecular Formula','C17H10ClN3O2S',355.7979,NULL,'37CB1B4A64971D76-FICuS-01-5A','7ED355CE85B20179-FICTS-01-3D','37CB1B4A64971D76-uuuuu-01-09','InChI=1S/C17H10ClN3O2S/c18-13-14(16(23)10-6-2-1-5-9(10)15(13)22)20-21-17-19-11-7-3-4-8-12(11)24-17/h1-8,20H,(H,19,21)','InChIKey=FMBZIBKDXXZONG-UHFFFAOYSA-N','O=C1C(Cl)=C(N/N=c2\\[nH]c3ccccc3s2)C(=O)c2ccccc21','1'),
	(38844,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN4O4S',404.8271,'N-carbamimidoyl-4-(3-chloro-1,4-dioxo-1,4 di-hydronaphthalen-2-ylamino)benzenesulfonamide','388917F9CC2D72E2-FICuS-01-66','388917F9CC2D72E2-FICTS-01-45','388917F9CC2D72E2-uuuuu-01-15','InChI=1S/C17H13ClN4O4S/c18-13-14(16(24)12-4-2-1-3-11(12)15(13)23)21-9-5-7-10(8-6-9)27(25,26)22-17(19)20/h1-8,21H,(H4,19,20,22)','InChIKey=HDAHOTIPDUBLMJ-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC2=C(Cl)C(=O)c3ccccc3C2=O)cc1',NULL),
	(38845,0,0,'6949-34-4','Consistent with Molecular Formula','C16H11ClN2O4S',362.7869,NULL,'DFD872C673380A13-FICuS-01-59','DFD872C673380A13-FICTS-01-38','DFD872C673380A13-uuuuu-01-08','InChI=1S/C16H11ClN2O4S/c17-13-14(16(21)12-4-2-1-3-11(12)15(13)20)19-9-5-7-10(8-6-9)24(18,22)23/h1-8,19H,(H2,18,22,23)','InChIKey=ZCSWBRADQTXXKX-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC2=C(Cl)C(=O)c3ccccc3C2=O)cc1',NULL),
	(38846,0,0,'6298-15-3','Consistent with Molecular Formula','C21H14ClN3O4S',439.8723,NULL,'4E706487B4A20C64-FICuS-01-46','4E706487B4A20C64-FICTS-01-25','4E706487B4A20C64-uuuuu-01-F5','InChI=1S/C21H14ClN3O4S/c22-18-19(21(27)16-6-2-1-5-15(16)20(18)26)24-13-8-10-14(11-9-13)30(28,29)25-17-7-3-4-12-23-17/h1-12,24H,(H,23,25)','InChIKey=QRPKNPKHGNUFGK-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc(S(=O)(=O)Nc3ccccn3)cc2)C(=O)c2ccccc21',NULL),
	(38847,0,0,'3930-19-6','Consistent with Molecular Formula','C25H22N4O8',506.4708,'Streptonigrin\nSTP\nNigrin\nNSC 45383\nNSC-45383\n5278 R. P.\nAO50165L302\nBruneomycin\nA 050165L302\nSTREPTONIGRIN\nSTREPTONIGRIN\nStreptonigran\nSTREPTONIGRIN\nRufocromomycin\nRufochromomycin\nAbbott Crystalline antibiotic\nAntibiotic from Streptomyces flocculus\n5-Amino-6-(7-amino-5,8-dihydro-6-methoxy-5,8-dioxo-2-quinolyl)-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methylpicolinic acid\nPicolinic acid, 5-amino-6-(6-amino-5,8-dihydro-7-methoxy-5,8-dioxo-2-quinolyl)-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methyl-\nWLN: T66 BV EV GNJ CO1 DZ H- BT6NJ CZ DR BQ CO1 DO1& E1 FVQ\n2-Pyridinecarboxylic acid, 5-amino-6-(7-amino-5,8-dihydro-6-methoxy-5,8-dioxo-2-quinolinyl)-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methyl-\nPicolinic acid, 5-amino-6-(7-amino-5,8-dihydro-6-methoxy-5,8-dioxo-2-quinolyl)-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methyl-\nSN','42A746FE58D0A245-FICuS-01-57','42A746FE58D0A245-FICTS-01-36','42A746FE58D0A245-uuuuu-01-06','InChI=1S/C25H22N4O8/c1-9-14(10-6-8-13(35-2)23(36-3)20(10)30)15(26)19(29-17(9)25(33)34)12-7-5-11-18(28-12)22(32)16(27)24(37-4)21(11)31/h5-8,30H,26-27H2,1-4H3,(H,33,34)','InChIKey=PVYJZLYGTZKPJE-UHFFFAOYSA-N','COC1=C(N)C(=O)c2nc(-c3nc(C(=O)O)c(C)c(-c4ccc(OC)c(OC)c4O)c3N)ccc2C1=O',NULL),
	(38848,0,0,'3398-48-9','Consistent with Molecular Formula','C26H24N4O8',520.4976,'NSC-54384\nNSC-45384\nMethyl streptonigrin\nStreptonigrin methyl ester\nSTREPTONIGRIN, METHYL ESTER\nPicolinic acid, 5-amino-6-(7-amino-6-methoxy-5,8-dioxo-2-quinolyl)-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methyl-, methyl ester\nPicolinic acid, 5-amino-6-(6-amino-5,8-dihydro-7-methoxy-2-quinolyl)-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methyl-, methyl ester\nWLN: T66 BV EV GNJ CO1 DZ H- BT6NJ CZ DR BQ CO1 DO1& E1 FVO1\n2-Pyridinecarboxylic acid, 5-amino-6-(7-amino-5,8-dihydro-6-methoxy-5,8-dioxo-2-quinolinyl)-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methyl-, methyl ester\nPicolinic acid, 5-amino-6-(7-amino-5,8-dihydro-6-methoxy-5,8-dioxo-2-quinolyl)-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methyl-, methyl ester\nMES','6E8D03F50A1F3701-FICuS-01-4F','6E8D03F50A1F3701-FICTS-01-2E','6E8D03F50A1F3701-uuuuu-01-FE','InChI=1S/C26H24N4O8/c1-10-15(11-7-9-14(35-2)24(36-3)21(11)31)16(27)20(30-18(10)26(34)38-5)13-8-6-12-19(29-13)23(33)17(28)25(37-4)22(12)32/h6-9,31H,27-28H2,1-5H3','InChIKey=HKZHTIOXLTVSKR-UHFFFAOYSA-N','COC(=O)c1nc(-c2ccc3c(n2)C(=O)C(N)=C(OC)C3=O)c(N)c(-c2ccc(OC)c(OC)c2O)c1C',NULL),
	(38849,0,2,'6298-16-4','Consistent with Molecular Formula','C11H9N7',239.239,NULL,'523825F896CDC0BE-FICuS-01-6E','47AB945B074DEC81-FICTS-01-48','523825F896CDC0BE-uuuuu-01-1D','InChI=1S/C11H9N7/c1-2-8(4-12-3-1)5-17-18-11-9-10(14-6-13-9)15-7-16-11/h1-7H,(H2,13,14,15,16,18)','InChIKey=OYHLLEIHNUZMHX-UHFFFAOYSA-N','C(=N/N=c1\\nc[nH]c2nc[nH]c12)\\c1cccnc1','1'),
	(38850,0,0,'6298-17-5','Consistent with Molecular Formula','C13H11N5O2',269.2622,NULL,'E9F758E3E91F271F-FICuS-01-7C','E9F758E3E91F271F-FICTS-01-5B','E9F758E3E91F271F-uuuuu-01-2B','InChI=1S/C13H11N5O2/c1-20-13(19)8-2-4-9(5-3-8)18-12-10-11(15-6-14-10)16-7-17-12/h2-7H,1H3,(H2,14,15,16,17,18)','InChIKey=JOPIOMJDUNZNLC-UHFFFAOYSA-N','COC(=O)c1ccc(Nc2ncnc3nc[nH]c23)cc1',NULL),
	(38851,0,0,NULL,'Consistent with Molecular Formula','C11H9N5S',243.2856,NULL,'8CD3FC61F5641535-FICuS-01-5C','8CD3FC61F5641535-FICTS-01-3B','8CD3FC61F5641535-uuuuu-01-0B','InChI=1S/C11H9N5S/c17-8-3-1-7(2-4-8)16-11-9-10(13-5-12-9)14-6-15-11/h1-6,17H,(H2,12,13,14,15,16)','InChIKey=ZBSHJMWKQSJOOE-UHFFFAOYSA-N','Sc1ccc(Nc2ncnc3nc[nH]c23)cc1',NULL),
	(38852,0,0,'4342-03-4','Consistent with Molecular Formula','C6H10N6O',182.1846,'Dacarbazine\nDTIC-Dome\nDTIC\nImidazole carboxamide\n4-(Dimethyltriazeno)imidazole-5-carboxamide\nDi-me-triazenoimidazolecarboxamide\nDimethyltriazenoimidazolecarboxamide\n(Dimethyltriazeno)imidazolecarboxamide\n5-(Dimethyltriazeno)imidazole-4-carboxamide\n5-(Dimethyltriazeno)imidazole-4-carboximide\n5-(3,3-Dimethyltriazeno)imidazole-4-carboxamide\n5-(3,3-Dimethyl-1-triazeno)imidazole-4-carboxamide\n4-(3,3-Dimethyl-1-triazeno)imidazole-5-carboxamide\nCarboxamide, 5-(3,3-dimethyl-1-triazeno)imidazole-4-\n4(5)-(3,3-Dimethyl-1-triazeno)imidazole-5(4)-carboxamide\n4-(5)-(3,3-Dimethyl-1-triazeno)imidazole-5(4)-carboxamide\n4-(or 5)-(3,3-Dimethyl-1-triazeno)imidazole-5(or 4)-carboxamide\nImidazole-4(or 5)-carboxamide, 5(or 4)-(3,3-dimethyl-1-triazeno)-\nDIC\nICDT\nDTIE\nICDMT\nDeticene\nDACARBAZINE\nNSC 45388\nNCI-C04717\nWLN: T5M CNJ DVZ ENUNN1&1\n1H-Imidazole-4-carboxamide, 5-(3,3-dimethyl-1-triazenyl)-\nImidazole-4-carboxamide, 5-(3,3-dimethyl-1-triazeno)-','33F30FA15FC61BAD-FICuS-01-7A','33F30FA15FC61BAD-FICTS-01-59','33F30FA15FC61BAD-uuuuu-01-29','InChI=1S/C6H10N6O/c1-12(2)11-10-6-4(5(7)13)8-3-9-6/h3H,1-2H3,(H2,7,13)(H,8,9)/b11-10+','InChIKey=FDKXTQMXEQVLRF-ZHACJKMWSA-N','CN(C)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(38853,0,0,NULL,'Consistent with Molecular Formula','C13H14N6S',286.3538,NULL,'F20CFBE660EE40F1-FICuS-01-80','F20CFBE660EE40F1-FICTS-01-5F','F20CFBE660EE40F1-uuuuu-01-2F','InChI=1S/C13H14N6S/c1-2-19-11-10(17-18-19)12(16-13(14)15-11)20-8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H2,14,15,16)','InChIKey=WRUMIWLCVFKRPY-UHFFFAOYSA-N','CCn1nnc2c(SCc3ccccc3)nc(N)nc21',NULL),
	(38854,0,0,'92333-32-9','Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'FE4C8FC8E81D9308-FICuS-01-88','18E4AC155C7473CB-FICTS-01-44','FE4C8FC8E81D9308-uuuuu-01-37','InChI=1S/C8H11N5O/c1-2-3-4-14-8-6-7(9-5-10-8)12-13-11-6/h5H,2-4H2,1H3,(H,9,10,11,12,13)','InChIKey=BWEUMQHIWPXOMS-UHFFFAOYSA-N','CCCCOc1ncnc2nn[nH]c12',NULL),
	(38855,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'EBC18742F78F72EA-FICuS-01-81','386791682015A3C8-FICTS-01-0D','EBC18742F78F72EA-uuuuu-01-30','InChI=1S/C11H9N5O/c1-2-4-8(5-3-1)6-17-11-9-10(12-7-13-11)15-16-14-9/h1-5,7H,6H2,(H,12,13,14,15,16)','InChIKey=WQQDOIRRSOBLOD-UHFFFAOYSA-N','c1ccc(COc2ncnc3nn[nH]c23)cc1',NULL),
	(38856,0,0,'90773-36-7','Consistent with Molecular Formula','C4H3N5S2',185.2212,NULL,'50415660FA248D0D-FICuS-01-3F','AD41E99C521A793B-FICTS-01-48','50415660FA248D0D-uuuuu-01-EE','InChI=1S/C4H3N5S2/c5-2-1-3(9-11-8-1)7-4(10)6-2/h(H3,5,6,7,9,10)','InChIKey=FDSKBIARWAZXIA-UHFFFAOYSA-N','Nc1nc(=S)nc2[nH]snc1-2',NULL),
	(38857,0,0,'89797-62-6','Consistent with Molecular Formula','C4H2N4S2',170.2066,NULL,'C66ACB34FD4A0843-FICuS-01-71','9C2D5E89862A51E1-FICTS-01-40','C66ACB34FD4A0843-uuuuu-01-20','InChI=1S/C4H2N4S2/c9-4-2-3(5-1-6-4)8-10-7-2/h1H,(H,5,6,8,9)','InChIKey=AYQXBPKMHYDIKK-UHFFFAOYSA-N','S=c1ncnc2[nH]snc1-2',NULL),
	(38858,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O2',272.2658,NULL,'C79D3B2377949414-FICuS-01-45','3A1D91A606B04A3B-FICTS-01-32','C79D3B2377949414-uuuuu-01-F4','InChI=1S/C12H12N6O2/c1-19-8-4-2-7(3-5-8)6-20-11-9-10(17-18-16-9)14-12(13)15-11/h2-5H,6H2,1H3,(H3,13,14,15,16,17,18)','InChIKey=LAEXDLSOLHCWCX-UHFFFAOYSA-N','COc1ccc(COc2nc(N)nc3nn[nH]c23)cc1',NULL),
	(38859,0,0,'90117-03-6','Consistent with Molecular Formula','C12H21N7',263.3448,NULL,'8BDABCD5ED4AE719-FICuS-01-A8','8BDABCD5ED4AE719-FICTS-01-87','8BDABCD5ED4AE719-uuuuu-01-57','InChI=1S/C12H21N7/c1-3-5-7-14-10-9-11(16-12(13)15-10)19(18-17-9)8-6-4-2/h3-8H2,1-2H3,(H3,13,14,15,16)','InChIKey=LIPWAMJZHYPDDI-UHFFFAOYSA-N','CCCCNc1nc(N)nc2c1nnn2CCCC',NULL),
	(38860,0,0,'4342-09-0','Consistent with Molecular Formula','C12H22N6O',266.3454,NULL,'CB42B5A710CE7AE2-FICuS-01-79','CB42B5A710CE7AE2-FICTS-01-58','CB42B5A710CE7AE2-uuuuu-01-28','InChI=1S/C12H22N6O/c1-3-5-7-18(8-6-4-2)17-16-12-10(11(13)19)14-9-15-12/h9H,3-8H2,1-2H3,(H2,13,19)(H,14,15)/b17-16+','InChIKey=CDUPNWMGNOZCTH-WUKNDPDISA-N','CCCCN(CCCC)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(38861,0,0,'92985-33-6','Consistent with Molecular Formula','C9H12N6',204.234,NULL,'A721230C88403444-FICuS-01-1D','71FF1AD40E9356D4-FICTS-01-48','A721230C88403444-uuuuu-01-CC','InChI=1S/C9H12N6/c1-2-4-15(5-3-1)9-7-8(10-6-11-9)13-14-12-7/h6H,1-5H2,(H,10,11,12,13,14)','InChIKey=MONCKZXGJFQPKI-UHFFFAOYSA-N','c1nc(N2CCCCC2)c2[nH]nnc2n1',NULL),
	(38862,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN6O',262.6579,NULL,'F1F61F5AE23A5B81-FICuS-01-72','F1F61F5AE23A5B81-FICTS-01-51','F1F61F5AE23A5B81-uuuuu-01-21','InChI=1S/C10H7ClN6O/c11-5-1-3-6(4-2-5)18-9-7-8(16-17-15-7)13-10(12)14-9/h1-4H,(H3,12,13,14,15,16,17)','InChIKey=GWBABBXHTDBVSB-UHFFFAOYSA-N','Nc1nc(Oc2ccc(Cl)cc2)c2[nH]nnc2n1',NULL),
	(38863,0,0,NULL,'Consistent with Molecular Formula','C12H20N6O',264.3296,NULL,'BE9D5C7DC6D11B9E-FICuS-01-9D','5F5CC10B6D3E2586-FICTS-01-46','BE9D5C7DC6D11B9E-uuuuu-01-4C','InChI=1S/C12H20N6O/c1-2-3-4-5-6-7-8-19-11-9-10(17-18-16-9)14-12(13)15-11/h2-8H2,1H3,(H3,13,14,15,16,17,18)','InChIKey=YTXOKZAVXPAAQN-UHFFFAOYSA-N','CCCCCCCCOc1nc(N)nc2nn[nH]c12',NULL),
	(38864,0,0,NULL,'Consistent with Molecular Formula','C16H28N6O',320.4368,NULL,'F9549FB6F7BBE184-FICuS-01-89','393195747A2BE9AD-FICTS-01-3E','F9549FB6F7BBE184-uuuuu-01-38','InChI=1S/C16H28N6O/c1-2-3-4-5-6-7-8-9-10-11-12-23-15-13-14(21-22-20-13)18-16(17)19-15/h2-12H2,1H3,(H3,17,18,19,20,21,22)','InChIKey=NGCZEJOGLFECQD-UHFFFAOYSA-N','CCCCCCCCCCCCOc1nc(N)nc2nn[nH]c12',NULL),
	(38865,2,0,'6054-16-6','Consistent with Molecular Formula','C7H8O3',140.1384,'Norcamphoric anhydride','11A6260AB1E362A6-FICuS-01-43','11A6260AB1E362A6-FICTS-01-22','11A6260AB1E362A6-uuuuu-01-F2','InChI=1S/C7H8O3/c8-6-4-1-2-5(3-4)7(9)10-6/h4-5H,1-3H2','InChIKey=HVHURIINGLSKBG-UHFFFAOYSA-N','O=C1OC(=O)C2CCC1C2','1'),
	(38866,2,0,'876-05-1','Consistent with Molecular Formula','C7H10O4',158.1536,'cis-Norcamphoric acid\ncis-1,3-Cyclopentanedicarboxylic acid\n1,3-Cyclopentanedicarboxylic acid, cis-\n1,3-Cyclopentanedicarboxylic acid, cis-','A9EFAA1B511FE2BA-FICuS-01-98','A9EFAA1B511FE2BA-FICTS-01-77','6DBDEC8E5F27A9A0-uuuuu-01-4A','InChI=1S/C7H10O4/c8-6(9)4-1-2-5(3-4)7(10)11/h4-5H,1-3H2,(H,8,9)(H,10,11)/t4-,5+','InChIKey=LNGJOYPCXLOTKL-SYDPRGILSA-N','O=C(O)C1CCC(C(=O)O)C1','1'),
	(38867,0,0,'759-73-9','Consistent with Molecular Formula','C3H7N3O2',117.1072,'ENU\nNEU\nNSC 45403\nEthylnitrosourea\nNitrosoethylurea\nN-Ethylnitrosourea\nN-Nitroso-N-ethylurea\nN-Ethyl-N-nitrosourea\n1-Ethyl-1-nitrosourea\nWLN: ZVN2&NO\nUrea, N-ethyl-N-nitroso-\nUrea, 1-ethyl-1-nitroso-\nAenh\nAethylnitroso-harnstoff','BD33E234A78E28E6-FICuS-01-6B','BD33E234A78E28E6-FICTS-01-4A','BD33E234A78E28E6-uuuuu-01-1A','InChI=1S/C3H7N3O2/c1-2-6(5-8)3(4)7/h2H2,1H3,(H2,4,7)','InChIKey=FUSGACRLAFQQRL-UHFFFAOYSA-N','CCN(N=O)C(N)=O',NULL),
	(38868,4,0,NULL,'Consistent with Molecular Formula','C17H18N8O4S2',462.5004,NULL,'B83D9C3CF5FBB931-FICuS-01-8C','B83D9C3CF5FBB931-FICTS-01-6B','B83D9C3CF5FBB931-uuuuu-01-3B','InChI=1S/C17H18N8O4S2/c26-3-8-11(27)12(28)16(29-8)25-7-22-10-14(25)23-6-24(17(10)30)1-2-31-15-9-13(19-4-18-9)20-5-21-15/h4-8,11-12,16,26-28H,1-3H2,(H,18,19,20,21)','InChIKey=IVDOAYYTCCRBPI-UHFFFAOYSA-N','OCC1OC(n2cnc3c(=S)n(CCSc4ncnc5nc[nH]c45)cnc32)C(O)C1O','1'),
	(38869,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O2',281.2732,NULL,'376B95C1BC813DAE-FICuS-01-76','2FB02E8E9DCD5D28-FICTS-01-6B','376B95C1BC813DAE-uuuuu-01-25','InChI=1S/C14H11N5O2/c15-13(21)12-14(17-7-16-12)19-18-11-9-4-2-1-3-8(9)5-6-10(11)20/h1-7,20H,(H2,15,21)(H,16,17)','InChIKey=KDYXSMVMBFOCTM-UHFFFAOYSA-N','NC(=O)c1nc[nH]c1/N=N/c1c(O)ccc2ccccc12',NULL),
	(38870,0,0,'452-58-4','Consistent with Molecular Formula','C5H7N3',109.1304,'2,3-Diaminopyridine\n2,3-Pyridinediamine\nPyridine, 2,3-diamino-','F758427732507E7B-FICuS-01-44','F758427732507E7B-FICTS-01-23','F758427732507E7B-uuuuu-01-F3','InChI=1S/C5H7N3/c6-4-2-1-3-8-5(4)7/h1-3H,6H2,(H2,7,8)','InChIKey=ZZYXNRREDYWPLN-UHFFFAOYSA-N','Nc1cccnc1N',NULL),
	(38871,0,0,'6298-19-7','Consistent with Molecular Formula','C5H5ClN2',128.5609,'2-Chloro-3-pyridinamine\n2-Chloro-3-aminopyridine\n3-Amino-2-chloropyridine\nPyridine, 2-chloro-3-amino-\n3-Pyridinamine, 2-chloro-\nPyridine, 3-amino-2-chloro-','F605CEE782F89309-FICuS-01-69','F605CEE782F89309-FICTS-01-48','F605CEE782F89309-uuuuu-01-18','InChI=1S/C5H5ClN2/c6-5-4(7)2-1-3-8-5/h1-3H,7H2','InChIKey=MEQBJJUWDCYIAB-UHFFFAOYSA-N','Nc1cccnc1Cl',NULL),
	(38872,0,0,'2158-76-1','Consistent with Molecular Formula','C10H13NO4',211.217,'p-Benzoquinone, 2-[bis(2-hydroxyethyl)amino]-\n2,5-Cyclohexadiene-1,4-dione, 2-[bis(2-hydroxyethyl)amino]-','DD6AF3A325CA5140-FICuS-01-68','DD6AF3A325CA5140-FICTS-01-47','DD6AF3A325CA5140-uuuuu-01-17','InChI=1S/C10H13NO4/c12-5-3-11(4-6-13)9-7-8(14)1-2-10(9)15/h1-2,7,12-13H,3-6H2','InChIKey=GOZMLRNNKDCONO-UHFFFAOYSA-N','O=C1C=CC(=O)C(N(CCO)CCO)=C1',NULL),
	(38873,0,0,'1794-34-9','Consistent with Molecular Formula','C4H5N3S',127.1636,'NSC 45409\nThiocarzolamide\nThiopyrazole-1-carboxamide\nPyrazole-1-thiocarboxamide\n1H-Pyrazole-1-carbothioamide\nPyrazole-1-carboxamide, thio-','FC75764E29389F32-FICuS-01-5C','FC75764E29389F32-FICTS-01-3B','FC75764E29389F32-uuuuu-01-0B','InChI=1S/C4H5N3S/c5-4(8)7-3-1-2-6-7/h1-3H,(H2,5,8)','InChIKey=OZAXUJFBBVPKOJ-UHFFFAOYSA-N','NC(=S)n1cccn1',NULL),
	(38874,0,0,'288-13-1','Consistent with Molecular Formula','C3H4N2',68.078,'PYRAZOLE\n1,2-Diazole\nWLN: T5MNJ\n1H-Pyrazole\nPyrazole','4253BE103EF6E468-FICuS-01-58','4253BE103EF6E468-FICTS-01-37','4253BE103EF6E468-uuuuu-01-07','InChI=1S/C3H4N2/c1-2-4-5-3-1/h1-3H,(H,4,5)','InChIKey=WTKZEGDFNFYCGP-UHFFFAOYSA-N','c1cn[nH]c1',NULL),
	(38875,0,1,'1080-12-2','Consistent with Molecular Formula','C11H12O3',192.214,'Feruloylmethane\nDehydrozingerone\n[0]-Dehydroparadol\n[0]-Paradol, dehydro-\n3-Methoxy-4-hydroxybenzalacetone\n4-Hydroxy-3-methoxystyryl methyl ketone\n3-Buten-2-one, 4-(4-hydroxy-3-methoxyphenyl)-\n3-Buten-2-one, 4-(4-hydroxy-3-methoxyphenyl)-','ED9E28B8C8209EAB-FICuS-01-90','E2658CE1D588B0AB-FICTS-01-57','ED9E28B8C8209EAB-uuuuu-01-3F','InChI=1S/C11H12O3/c1-8(12)3-4-9-5-6-10(13)11(7-9)14-2/h3-7,13H,1-2H3/b4-3+','InChIKey=AFWKBSMFXWNGRE-ONEGZZNKSA-N','COc1cc(/C=C/C(C)=O)ccc1O','1'),
	(38876,0,0,'5771-85-7','Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'87A2D9CE9B228887-FICuS-01-6C','87A2D9CE9B228887-FICTS-01-4B','87A2D9CE9B228887-uuuuu-01-1B','InChI=1S/C21H18O4/c1-12(2)19-10-15-18(25-19)9-8-14-20(22)16(11-24-21(14)15)13-6-4-5-7-17(13)23-3/h4-12H,1-3H3','InChIKey=QIKUEYPTHVKMGE-UHFFFAOYSA-N','COc1ccccc1-c1coc2c(ccc3oc(C(C)C)cc32)c1=O',NULL),
	(38877,6,0,'6298-20-0','Consistent with Molecular Formula','C19H25ClO2',320.8583,NULL,'9076DD0CBC928DD0-FICuS-01-78','9076DD0CBC928DD0-FICTS-01-57','CA36C7A9FAF853F3-uuuuu-01-3D','InChI=1S/C19H25ClO2/c1-18-7-5-12(21)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(20)17(19)22/h9,13-16H,3-8,10H2,1-2H3/t13-,14+,15+,16+,18+,19+/m1/s1','InChIKey=KZGAWCNISQUJCJ-HKQXQEGQSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1CC(Cl)C2=O','1'),
	(38878,6,0,'6298-21-1','Consistent with Molecular Formula','C22H30O4',358.4766,NULL,'4C51F8F9C67B78E2-FICuS-01-79','4C51F8F9C67B78E2-FICTS-01-58','2334063EF8D3363A-uuuuu-01-F2','InChI=1S/C22H30O4/c1-4-19(25)26-18-8-7-16-15-6-5-13-11-14(23)9-10-21(13,2)20(15)17(24)12-22(16,18)3/h11,15-16,18,20H,4-10,12H2,1-3H3/t15-,16-,18-,20+,21-,22-/m0/s1','InChIKey=HHOPZZNLTLSBAF-LBYDKSIMSA-N','CCC(=O)OC1CCC2C3CCC4=CC(=O)CCC4(C)C3C(=O)CC12C','1'),
	(38879,7,0,'387-82-6','Consistent with Molecular Formula','C22H31FO3',362.4835,'6-BETA-FLUOROTESTOSTERONE PROPIONATE\n6.beta.-Fluorotestosterone propionate\n6-.beta.-Fluorotestosterone propionate\nTestosterone, 6.beta.-fluoro-, propionate\n6-.beta.-Fluoro-17-.beta.-hydroxy-androst-4-en-3-one propionate\n6-.beta.-Fluoro-17-(1-.beta.-oxopropoxy)andros-4-en-3-one','066B3992FE7E5145-FICuS-01-52','066B3992FE7E5145-FICTS-01-31','ACC1B5A25EEE793C-uuuuu-01-42','InChI=1S/C22H31FO3/c1-4-20(25)26-19-6-5-15-14-12-18(23)17-11-13(24)7-9-21(17,2)16(14)8-10-22(15,19)3/h11,14-16,18-19H,4-10,12H2,1-3H3/t14-,15-,16-,18+,19-,21+,22-/m0/s1','InChIKey=GACKBTMUYYITHY-XMWFLPSHSA-N','CCC(=O)OC1CCC2C3CC(F)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(38880,8,0,'1242-47-3','Consistent with Molecular Formula','C21H29BrO3',409.3623,'Pregn-4-ene-3,20-dione, 12-bromo-11-hydroxy-, (11.beta.,12.alpha.)-\nPregn-4-ene-3,20-dione, 12.alpha.-bromo-11.beta.-hydroxy-','3C8C6C6B9FC91FC8-FICuS-01-96','3C8C6C6B9FC91FC8-FICTS-01-75','B216DE4EB1192991-uuuuu-01-05','InChI=1S/C21H29BrO3/c1-11(23)15-6-7-16-14-5-4-12-10-13(24)8-9-20(12,2)17(14)18(25)19(22)21(15,16)3/h10,14-19,25H,4-9H2,1-3H3/t14-,15+,16-,17+,18+,19-,20-,21+/m0/s1','InChIKey=BJZVIASULZGRCL-YRCLAMMRSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)C(Br)C12C','1'),
	(38881,6,0,'17990-63-5','Consistent with Molecular Formula','C23H34O5S2',454.6386,NULL,'9CA484AB313A81CF-FICuS-01-71','9CA484AB313A81CF-FICTS-01-50','F990234A0A921C67-uuuuu-01-F5','InChI=1S/C23H34O5S2/c1-21-8-5-15(24)11-14(21)3-4-16-17(21)6-9-22(2)18(16)7-10-23(22,29-12-19(25)26)30-13-20(27)28/h3,15-18,24H,4-13H2,1-2H3,(H,25,26)(H,27,28)/t15-,16+,17-,18-,21-,22-/m0/s1','InChIKey=BPKFRRUYPHJVMX-ASOAYHERSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CCC2(SCC(=O)O)SCC(=O)O','1'),
	(38882,0,1,'3235-02-7','Consistent with Molecular Formula','C8H9NO',135.1652,'p-Tolualdoxime\np-Tolualdehyde oxime\n4-Methylbenzaldoxime\np-Methylbenzaldoxime\nBenzaldehyde, 4-methyl-, oxime\np-Tolualdehyde, oxime','64D7422D55FA06AC-FICuS-01-63','64D7422D55FA06AC-FICTS-01-42','64D7422D55FA06AC-uuuuu-01-12','InChI=1S/C8H9NO/c1-7-2-4-8(5-3-7)6-9-10/h2-6,10H,1H3','InChIKey=SRNDYVBEUZSFEZ-UHFFFAOYSA-N','Cc1ccc(/C=N/O)cc1','1'),
	(38883,0,1,'1595-15-9','Consistent with Molecular Formula','C7H6N2O4',182.1354,'5-Nitrosalicylaldoxime\nSalicylaldehyde, 5-nitro-, oxime\nBenzaldehyde, 5-hydroxy-5-nitro-, oxime\nBenzaldehyde, 2-hydroxy-5-nitro-, oxime','4DDC20DFCA1D2453-FICuS-01-79','B42151A555E8A3E1-FICTS-01-2C','4DDC20DFCA1D2453-uuuuu-01-28','InChI=1S/C7H6N2O4/c10-7-2-1-6(9(12)13)3-5(7)4-8-11/h1-4,10-11H/b8-4+','InChIKey=DVBKBUGAIYQNOE-XBXARRHUSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/O)c1','1'),
	(38884,0,0,'5535-49-9','Consistent with Molecular Formula','C8H9ClS',172.6721,'Benzene, [(2-chloroethyl)thio]-','D3A510D6872BFFCC-FICuS-01-84','D3A510D6872BFFCC-FICTS-01-63','D3A510D6872BFFCC-uuuuu-01-33','InChI=1S/C8H9ClS/c9-6-7-10-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=QDXIHHOPZFCEAP-UHFFFAOYSA-N','ClCCSc1ccccc1',NULL),
	(38885,0,0,'74169-74-7','Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'C97E5E1C08D1F18A-FICuS-01-7A','C97E5E1C08D1F18A-FICTS-01-59','C97E5E1C08D1F18A-uuuuu-01-29','InChI=1S/C14H16N2O3/c1-3-15(4-2)12(17)9-16-13(18)10-7-5-6-8-11(10)14(16)19/h5-8H,3-4,9H2,1-2H3','InChIKey=ZVTUEMFCWBYHRN-UHFFFAOYSA-N','CCN(CC)C(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(38886,0,0,'56-12-2','Consistent with Molecular Formula','C4H9NO2',103.1206,'GABA\nGammar\nGamarex\nGaballon\nAminalon\nGammalon\nMielogen\nGammasol\nGammalone\nMielomade\nPiperidic acid\nPiperidinic acid\n4-Aminobutyric acid\n4-Aminobutanoic acid\n.gamma.-Aminobutyric acid\nChemical Name: .gamma.-Aminobutanoic acid\nWLN: Z3VQ\nButanoic acid, 4-amino-\nButyric acid, 4-amino-','0416BD46CAC5EA93-FICuS-01-70','0416BD46CAC5EA93-FICTS-01-4F','0416BD46CAC5EA93-uuuuu-01-1F','InChI=1S/C4H9NO2/c5-3-1-2-4(6)7/h1-3,5H2,(H,6,7)','InChIKey=BTCSSZJGUNDROE-UHFFFAOYSA-N','NCCCC(=O)O',NULL),
	(38887,1,1,NULL,'Consistent with Molecular Formula','C15H21NO5',295.3346,NULL,'7883D713C6E7DBB8-FICuS-01-75','7883D713C6E7DBB8-FICTS-01-54','B62C457CF3300ABD-uuuuu-01-19','InChI=1S/C15H21NO5/c1-10(9-17)16-14(18)6-5-11-7-12(19-2)15(21-4)13(8-11)20-3/h5-8,10,17H,9H2,1-4H3,(H,16,18)/b6-5+','InChIKey=BZPVUCKANHGQKW-AATRIKPKSA-N','COc1cc(/C=C/C(=O)NC(C)CO)cc(OC)c1OC','1'),
	(38888,0,0,'65133-73-5','Consistent with Molecular Formula','C12H17NO5',255.27,NULL,'45C62EC15FF7F9E6-FICuS-01-86','45C62EC15FF7F9E6-FICTS-01-65','45C62EC15FF7F9E6-uuuuu-01-35','InChI=1S/C12H17NO5/c1-16-9-6-8(12(15)13-4-5-14)7-10(17-2)11(9)18-3/h6-7,14H,4-5H2,1-3H3,(H,13,15)','InChIKey=ALIIDDHRSSHZEV-UHFFFAOYSA-N','COc1cc(C(=O)NCCO)cc(OC)c1OC',NULL),
	(38889,0,0,'13242-44-9','Consistent with Molecular Formula','C4H12ClNS',141.6585,'Captamine hydrochloride\nCaptamine Hydrochloride\nMEDA\nN-Dimethylcysteamine hydrochloride\nN,N-Dimethylcysteamine hydrochloride\n(Dimethylamino)ethanethiol hydrochloride\n(2-Mercaptoethyl)dimethylammonium chloride\n2-(Dimethylamino)ethanethiol hydrochloride\n1-(Dimethylamino)-2-thioethane hydrochloride\nN,N-Dimethyl-2-aminoethanethiol hydrochloride\nN-(2-Mercaptoethyl)dimethylamine hydrochloride\nEthanethiol, 2-(dimethylamino)-, hydrochloride\nEthanethiol, 2-(dimethylamino)-, hydrochloride','F44EED39874C4B80-FICuS-01-73','F44EED39874C4B80-FICTS-01-52','F4B24ADCB8C192CE-uuuuu-01-41','InChI=1S/C4H11NS.ClH/c1-5(2)3-4-6;/h6H,3-4H2,1-2H3;1H','InChIKey=NRVFDGZJTPCULU-UHFFFAOYSA-N','CN(C)CCS.Cl',NULL),
	(38890,1,0,'20845-34-5','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'020D9C92B525B3D9-FICuS-01-54','020D9C92B525B3D9-FICTS-01-33','020D9C92B525B3D9-uuuuu-01-03','InChI=1S/C7H15NO/c1-8-5-3-2-4-7(8)6-9/h7,9H,2-6H2,1H3','InChIKey=HXXJMMLIEYAFOZ-UHFFFAOYSA-N','CN1CCCCC1CO','1'),
	(38891,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'D3C3BF6A72993CD0-FICuS-01-78','D3C3BF6A72993CD0-FICTS-01-57','D3C3BF6A72993CD0-uuuuu-01-27','InChI=1S/C16H17NO2/c18-12-11-17(15-9-5-2-6-10-15)16(19)13-14-7-3-1-4-8-14/h1-10,18H,11-13H2','InChIKey=FCQDQBWVQGQWDJ-UHFFFAOYSA-N','O=C(Cc1ccccc1)N(CCO)c1ccccc1',NULL),
	(38892,0,0,NULL,'Consistent with Molecular Formula','C7H17ClN2O2',196.6765,NULL,'E1A4D0ED1B27AEF7-FICuS-01-8E','E1A4D0ED1B27AEF7-FICTS-01-6D','E158770824AA77B9-uuuuu-01-00','InChI=1S/C7H16N2O2.ClH/c1-4-8-7(10)11-6-5-9(2)3;/h4-6H2,1-3H3,(H,8,10);1H','InChIKey=MHDSDEPVNFSZKH-UHFFFAOYSA-N','CCNC(=O)OCCN(C)C.Cl',NULL),
	(38893,2,0,'90226-52-1','Consistent with Molecular Formula','C8H18ClNO',179.6893,NULL,'BCFE95617BAF9F6B-FICuS-01-A3','BCFE95617BAF9F6B-FICTS-01-82','BC02328444224625-uuuuu-01-CB','InChI=1S/C8H17NO.ClH/c1-9(2)7-5-3-4-6-8(7)10;/h7-8,10H,3-6H2,1-2H3;1H','InChIKey=AVQIJJSITJKGFM-UHFFFAOYSA-N','CN(C)C1CCCCC1O.Cl','1'),
	(38894,1,0,NULL,'Consistent with Molecular Formula','C19H24ClN',301.8583,NULL,'5842BB75C83A25C0-FICuS-01-53','5842BB75C83A25C0-FICTS-01-32','58BE1C90F7B7FC8E-uuuuu-01-43','InChI=1S/C19H23N.ClH/c1-16-10-6-7-13-18(16)19(17-11-4-2-5-12-17)20-14-8-3-9-15-20;/h2,4-7,10-13,19H,3,8-9,14-15H2,1H3;1H','InChIKey=VCIKEJVJMZSFFH-UHFFFAOYSA-N','Cc1ccccc1C(c1ccccc1)N1CCCCC1.Cl','1'),
	(38895,1,0,NULL,'Consistent with Molecular Formula','C11H18ClNO',215.7223,NULL,'CD32703DF94DADB1-FICuS-01-80','CD32703DF94DADB1-FICTS-01-5F','CDCED7D8C6C074FF-uuuuu-01-5F','InChI=1S/C11H17NO.ClH/c1-10(13)8-12(2)9-11-6-4-3-5-7-11;/h3-7,10,13H,8-9H2,1-2H3;1H','InChIKey=YRWVTCNZSSFBKC-UHFFFAOYSA-N','CC(O)CN(C)Cc1ccccc1.Cl','1'),
	(38896,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'D054FA7D3A2B5BE1-FICuS-01-7B','D054FA7D3A2B5BE1-FICTS-01-5A','D054FA7D3A2B5BE1-uuuuu-01-2A','InChI=1S/C12H16N2O/c1-13-10(8-15)6-9-7-14-12-5-3-2-4-11(9)12/h2-5,7,10,13-15H,6,8H2,1H3','InChIKey=JZDKVWMSZWQTBR-UHFFFAOYSA-N','CNC(CO)Cc1c[nH]c2ccccc12','1'),
	(38897,0,0,'18198-48-6','Consistent with Molecular Formula','C18H37NO2',299.4958,NULL,'824EEF56A7A986EF-FICuS-01-8B','824EEF56A7A986EF-FICTS-01-6A','824EEF56A7A986EF-uuuuu-01-3A','InChI=1S/C18H37NO2/c1-3-5-7-9-11-13-15-19(17-18(20)21)16-14-12-10-8-6-4-2/h3-17H2,1-2H3,(H,20,21)','InChIKey=HVSYQIIFVJACKZ-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(=O)O',NULL),
	(38898,2,0,NULL,'Consistent with Molecular Formula','C22H45NO2',355.603,NULL,'E19D2E19708FD0FF-FICuS-01-80','E19D2E19708FD0FF-FICTS-01-5F','E19D2E19708FD0FF-uuuuu-01-2F','InChI=1S/C22H45NO2/c1-18(2)9-7-11-20(5)13-15-23(17-22(24)25)16-14-21(6)12-8-10-19(3)4/h18-21H,7-17H2,1-6H3,(H,24,25)','InChIKey=GDMLLXZOASVDBX-UHFFFAOYSA-N','CC(C)CCCC(C)CCN(CCC(C)CCCC(C)C)CC(=O)O','1'),
	(38899,0,0,NULL,'Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'6BF2231AA682A447-FICuS-01-4F','6BF2231AA682A447-FICTS-01-2E','6BF2231AA682A447-uuuuu-01-FE','InChI=1S/C8H11NO3/c1-9(6-8(10)11)5-7-3-2-4-12-7/h2-4H,5-6H2,1H3,(H,10,11)','InChIKey=VOVYGRZZOYLQDY-UHFFFAOYSA-N','CN(CC(=O)O)Cc1ccco1',NULL),
	(38900,0,0,'96-80-0','Consistent with Molecular Formula','C8H19NO',145.2442,'Diisopropylethanolamine\n(Diisopropylethanol)amine\n(Diisopropylamino)ethanol\n2-(DIISOPROPYLAMINO)ETHANOL\n2-(Diisopropylamino)ethanol\nN,N-Diisopropylaminoethanol\nN,N-(Diisopropylethanol)amine\nN,N-(Diisopropyl)ethanolamine\nWLN: Q2NY1&1&Y1&1\nEthanol, 2-[bis(1-methylethyl)amino]-\nEthanol, 2-(diisopropylamino)-','4EECB0394AD4FF2C-FICuS-01-94','4EECB0394AD4FF2C-FICTS-01-73','4EECB0394AD4FF2C-uuuuu-01-43','InChI=1S/C8H19NO/c1-7(2)9(5-6-10)8(3)4/h7-8,10H,5-6H2,1-4H3','InChIKey=ZYWUVGFIXPNBDL-UHFFFAOYSA-N','CC(C)N(CCO)C(C)C',NULL),
	(38901,0,0,NULL,'Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'D819ADDCE66ADEE3-FICuS-01-AC','D819ADDCE66ADEE3-FICTS-01-8B','D819ADDCE66ADEE3-uuuuu-01-5B','InChI=1S/C11H23NO2/c1-3-4-5-6-7-8-9-12(2)10-11(13)14/h3-10H2,1-2H3,(H,13,14)','InChIKey=PFQZBKYDBFYSDN-UHFFFAOYSA-N','CCCCCCCCN(C)CC(=O)O',NULL),
	(38902,0,0,'23590-12-7','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'A462BC62A612E0E0-FICuS-01-55','A462BC62A612E0E0-FICTS-01-34','A462BC62A612E0E0-uuuuu-01-04','InChI=1S/C7H15NO2/c1-6(2)4-8(3)5-7(9)10/h6H,4-5H2,1-3H3,(H,9,10)','InChIKey=BCMOCODTHZYPEI-UHFFFAOYSA-N','CC(C)CN(C)CC(=O)O',NULL),
	(38903,0,0,NULL,'Consistent with Molecular Formula','C19H26ClNO',319.8735,NULL,'3696FC1B6B0C7182-FICuS-01-58','3696FC1B6B0C7182-FICTS-01-37','366A5BFE5481A8CC-uuuuu-01-29','InChI=1S/C19H25NO.ClH/c1-15-8-5-6-10-17(15)14-18-11-7-9-16(2)19(18)21-13-12-20(3)4;/h5-11H,12-14H2,1-4H3;1H','InChIKey=COYLQVDXCMOZCC-UHFFFAOYSA-N','Cc1ccccc1Cc1cccc(C)c1OCCN(C)C.Cl',NULL),
	(38904,1,0,'78879-70-6','Consistent with Molecular Formula','C6H15NO2',133.19,NULL,'7C61056BF2AEE152-FICuS-01-60','7C61056BF2AEE152-FICTS-01-3F','7C61056BF2AEE152-uuuuu-01-0F','InChI=1S/C6H15NO2/c1-7(2)5-6(9)3-4-8/h6,8-9H,3-5H2,1-2H3','InChIKey=VGFVWMRUCOXJCN-UHFFFAOYSA-N','CN(C)CC(O)CCO','1'),
	(38905,0,0,'23590-04-7','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'882FDC6F70B8C9ED-FICuS-01-98','882FDC6F70B8C9ED-FICTS-01-77','882FDC6F70B8C9ED-uuuuu-01-47','InChI=1S/C10H21NO2/c1-8(2)5-11(6-9(3)4)7-10(12)13/h8-9H,5-7H2,1-4H3,(H,12,13)','InChIKey=ULZYXTQXAOPNIM-UHFFFAOYSA-N','CC(C)CN(CC(=O)O)CC(C)C',NULL),
	(38906,2,0,NULL,'Consistent with Molecular Formula','C9H18ClNO2',207.6997,NULL,'A1119D0AF14A1470-FICuS-01-41','A1119D0AF14A1470-FICTS-01-20','A1ED3AEFCEC7CD3E-uuuuu-01-71','InChI=1S/C9H17NO2.ClH/c1-7-4-3-5-8(2)10(7)6-9(11)12;/h7-8H,3-6H2,1-2H3,(H,11,12);1H','InChIKey=XJIQLNJMAMHKAQ-UHFFFAOYSA-N','CC1CCCC(C)N1CC(=O)O.Cl','1'),
	(38907,0,0,'23590-03-6','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'83D66782914AFA04-FICuS-01-4D','83D66782914AFA04-FICTS-01-2C','83D66782914AFA04-uuuuu-01-FC','InChI=1S/C10H21NO2/c1-3-5-7-11(8-6-4-2)9-10(12)13/h3-9H2,1-2H3,(H,12,13)','InChIKey=NSZZKYYCIQQWKE-UHFFFAOYSA-N','CCCCN(CCCC)CC(=O)O',NULL),
	(38908,0,0,NULL,'Consistent with Molecular Formula','C8H19ClN2O2',210.7033,NULL,'7DF9B61F2F1267D1-FICuS-01-6D','7DF9B61F2F1267D1-FICTS-01-4C','7D0511FA109FBE9F-uuuuu-01-25','InChI=1S/C8H18N2O2.ClH/c1-10(2)6-7-12-8(11)4-3-5-9;/h3-7,9H2,1-2H3;1H','InChIKey=JTLSQTZYSPUEFH-UHFFFAOYSA-N','CN(C)CCOC(=O)CCCN.Cl',NULL),
	(38909,0,0,'2922-18-1','Consistent with Molecular Formula','C9H22Cl2N2O2',261.191,NULL,'40D081FB0EAEF472-FICuS-01-6E','40D081FB0EAEF472-FICTS-01-4D','04C6814B08077870-uuuuu-01-D7','InChI=1S/C9H21N2O2.2ClH/c1-11(2,3)7-8-13-9(12)5-4-6-10;;/h4-8,10H2,1-3H3;2*1H/q+1;;/p-1','InChIKey=KHLHTXMNCOBKIX-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)CCCN.Cl.[Cl-]',NULL),
	(38910,0,0,'2893-49-4','Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'25A9E5B9962836DE-FICuS-01-68','25A9E5B9962836DE-FICTS-01-47','25A9E5B9962836DE-uuuuu-01-17','InChI=1S/C6H15NO/c1-6(2)7(3)4-5-8/h6,8H,4-5H2,1-3H3','InChIKey=OFRNAQFDQREXMU-UHFFFAOYSA-N','CC(C)N(C)CCO',NULL),
	(38911,0,0,'693-11-8','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'F8DF10C111A0832D-FICuS-01-58','F8DF10C111A0832D-FICTS-01-37','F8DF10C111A0832D-uuuuu-01-07','InChI=1S/C6H13NO2/c1-7(2)5-3-4-6(8)9/h3-5H2,1-2H3,(H,8,9)','InChIKey=OXOWTLDONRGYOT-UHFFFAOYSA-N','CN(C)CCCC(=O)O',NULL),
	(38912,1,0,'91181-57-6','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'3F5FA35FF48232EF-FICuS-01-7E','3F5FA35FF48232EF-FICTS-01-5D','3F5FA35FF48232EF-uuuuu-01-2D','InChI=1S/C11H14N2O3/c1-9(13(12-16)8-11(14)15)7-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,14,15)','InChIKey=XXJRSFSDWBICFQ-UHFFFAOYSA-N','CC(Cc1ccccc1)N(CC(=O)O)N=O','1'),
	(38913,0,0,'6151-98-0','Consistent with Molecular Formula','C11H26Cl2N2O2',289.2446,NULL,'9DFC47D2A6D0D4E0-FICuS-01-86','9DFC47D2A6D0D4E0-FICTS-01-65','D9EA4762A07958E2-uuuuu-01-11','InChI=1S/C11H25N2O2.2ClH/c1-12(2)8-6-7-11(14)15-10-9-13(3,4)5;;/h6-10H2,1-5H3;2*1H/q+1;;/p-1','InChIKey=AYWSIKPCXVEGOQ-UHFFFAOYSA-M','CN(C)CCCC(=O)OCC[N+](C)(C)C.Cl.[Cl-]',NULL),
	(38914,1,0,NULL,'Consistent with Molecular Formula','C6H11NO2',129.1584,'HYGRIC ACID\nHygric acid','797FABC2970CB40F-FICuS-01-7B','797FABC2970CB40F-FICTS-01-5A','797FABC2970CB40F-uuuuu-01-2A','InChI=1S/C6H11NO2/c1-7-4-2-3-5(7)6(8)9/h5H,2-4H2,1H3,(H,8,9)','InChIKey=CWLQUGTUXBXTLF-UHFFFAOYSA-N','CN1CCCC1C(=O)O','1'),
	(38915,1,0,'90243-87-1','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'94F78723DA8052CE-FICuS-01-61','94F78723DA8052CE-FICTS-01-40','94F78723DA8052CE-uuuuu-01-10','InChI=1S/C8H15NO2/c1-3-11-8(10)7-5-4-6-9(7)2/h7H,3-6H2,1-2H3','InChIKey=FBTUOHOLPTXSPX-UHFFFAOYSA-N','CCOC(=O)C1CCCN1C','1'),
	(38916,1,0,'89909-98-8','Consistent with Molecular Formula','C6H14N2O2',146.1888,NULL,'A584B8BB3509BE44-FICuS-01-67','A584B8BB3509BE44-FICTS-01-46','A584B8BB3509BE44-uuuuu-01-16','InChI=1S/C6H14N2O2/c1-8(2)4-5(9)3-6(7)10/h5,9H,3-4H2,1-2H3,(H2,7,10)','InChIKey=VSRCDGXZBOJKHQ-UHFFFAOYSA-N','CN(C)CC(O)CC(N)=O','1'),
	(38917,0,0,NULL,'Consistent with Molecular Formula','C9H22Cl2N2O2',261.191,NULL,'7EE52FD39433DDF9-FICuS-01-86','7EE52FD39433DDF9-FICTS-01-65','3AF32F63929A51FB-uuuuu-01-17','InChI=1S/C9H21N2O2.2ClH/c1-10(2)8-9(12)13-7-6-11(3,4)5;;/h6-8H2,1-5H3;2*1H/q+1;;/p-1','InChIKey=CRIQHHUFYYDYCB-UHFFFAOYSA-M','CN(C)CC(=O)OCC[N+](C)(C)C.Cl.[Cl-]',NULL),
	(38918,1,0,'3554-65-2','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'A59B271C215CEF98-FICuS-01-6C','A59B271C215CEF98-FICTS-01-4B','A59B271C215CEF98-uuuuu-01-1B','InChI=1S/C6H13NO/c1-7-4-2-3-6(7)5-8/h6,8H,2-5H2,1H3','InChIKey=VCOJPHPOVDIRJK-UHFFFAOYSA-N','CN1CCCC1CO','1'),
	(38919,0,0,NULL,'Consistent with Molecular Formula','C7H18Cl2N2O2',233.1374,NULL,'45A82518CE655DD9-FICuS-01-62','45A82518CE655DD9-FICTS-01-41','01BE25A8C8CCD1DB-uuuuu-01-3A','InChI=1S/C7H17N2O2.2ClH/c1-9(2,3)4-5-11-7(10)6-8;;/h4-6,8H2,1-3H3;2*1H/q+1;;/p-1','InChIKey=USYZSBKLNGSDCH-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)CN.Cl.[Cl-]',NULL),
	(38920,1,0,'60577-28-8','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'CEE47AE1AB6C85D4-FICuS-01-97','CEE47AE1AB6C85D4-FICTS-01-76','CEE47AE1AB6C85D4-uuuuu-01-46','InChI=1S/C11H17NO/c1-12(2)11(9-13)8-10-6-4-3-5-7-10/h3-7,11,13H,8-9H2,1-2H3','InChIKey=WWJAUYRBYPFPDH-UHFFFAOYSA-N','CN(C)C(CO)Cc1ccccc1','1'),
	(38921,1,0,NULL,'Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'4ED149EFBDAAD163-FICuS-01-93','4ED149EFBDAAD163-FICTS-01-72','4ED149EFBDAAD163-uuuuu-01-42','InChI=1S/C8H19NO/c1-7(2)5-8(6-10)9(3)4/h7-8,10H,5-6H2,1-4H3','InChIKey=DNKMBSFLEZYAAD-UHFFFAOYSA-N','CC(C)CC(CO)N(C)C','1'),
	(38922,0,0,NULL,'Consistent with Molecular Formula','C10H24Cl2N2O2',275.2178,NULL,'223F6A2C37FF06ED-FICuS-01-75','223F6A2C37FF06ED-FICTS-01-54','66296A9C31568AEF-uuuuu-01-13','InChI=1S/C10H23N2O2.2ClH/c1-11(2)7-6-10(13)14-9-8-12(3,4)5;;/h6-9H2,1-5H3;2*1H/q+1;;/p-1','InChIKey=AYSJKOBGTLSZKV-UHFFFAOYSA-M','CN(C)CCC(=O)OCC[N+](C)(C)C.Cl.[Cl-]',NULL),
	(38923,0,0,NULL,'Consistent with Molecular Formula','C12H26N2O2',230.3496,NULL,'DE28219C2F60EB92-FICuS-01-69','DE28219C2F60EB92-FICTS-01-48','DE28219C2F60EB92-uuuuu-01-18','InChI=1S/C12H26N2O2/c1-5-8-9-13(4)10-11-16-12(15)14(6-2)7-3/h5-11H2,1-4H3','InChIKey=NUCSQNQBXDPPJF-UHFFFAOYSA-N','CCCCN(C)CCOC(=O)N(CC)CC',NULL),
	(38924,0,0,'10312-36-4','Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'C360C977ADF70FE1-FICuS-01-7B','C360C977ADF70FE1-FICTS-01-5A','C360C977ADF70FE1-uuuuu-01-2A','InChI=1S/C16H20N2O3/c1-3-17(4-2)14(19)10-7-11-18-15(20)12-8-5-6-9-13(12)16(18)21/h5-6,8-9H,3-4,7,10-11H2,1-2H3','InChIKey=NCCXKYUWIXTJAF-UHFFFAOYSA-N','CCN(CC)C(=O)CCCN1C(=O)c2ccccc2C1=O',NULL),
	(38925,1,0,NULL,'Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'788A87784FA654FA-FICuS-01-6E','788A87784FA654FA-FICTS-01-4D','788A87784FA654FA-uuuuu-01-1D','InChI=1S/C7H17NO/c1-4-7(2)8(3)5-6-9/h7,9H,4-6H2,1-3H3','InChIKey=WGZSNQQEBQLUIN-UHFFFAOYSA-N','CCC(C)N(C)CCO','1'),
	(38926,0,0,'4047-38-5','Consistent with Molecular Formula','C11H26Cl2N2O2',289.2446,NULL,'4C0900E2A1F8AED7-FICuS-01-6F','4C0900E2A1F8AED7-FICTS-01-4E','081F0052A75122D5-uuuuu-01-D7','InChI=1S/C11H25N2O2.2ClH/c1-13(2,3)9-10-15-11(14)7-5-4-6-8-12;;/h4-10,12H2,1-3H3;2*1H/q+1;;/p-1','InChIKey=YJEKZCUSQIWMAI-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)CCCCCN.Cl.[Cl-]',NULL),
	(38927,0,0,'6300-04-5','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'9628360C3FBB45FB-FICuS-01-6A','9628360C3FBB45FB-FICTS-01-49','9628360C3FBB45FB-uuuuu-01-19','InChI=1S/C5H11NO2/c1-6(2)4-3-5(7)8/h3-4H2,1-2H3,(H,7,8)','InChIKey=JMOXSQYGVIXBBZ-UHFFFAOYSA-N','CN(C)CCC(=O)O',NULL),
	(38928,0,0,NULL,'Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'8BFABB8AD1694C74-FICuS-01-8B','8BFABB8AD1694C74-FICTS-01-6A','8BFABB8AD1694C74-uuuuu-01-3A','InChI=1S/C8H19NO/c1-3-4-5-6-9(2)7-8-10/h10H,3-8H2,1-2H3','InChIKey=ANQIZYLISJEMTG-UHFFFAOYSA-N','CCCCCN(C)CCO',NULL),
	(38929,1,0,'2812-34-2','Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'23744641E19629B6-FICuS-01-2E','23744641E19629B6-FICTS-01-0D','23744641E19629B6-uuuuu-01-DD','InChI=1S/C5H11NO3/c1-6(2)4(3-7)5(8)9/h4,7H,3H2,1-2H3,(H,8,9)','InChIKey=UHOZUUWRLMQQBZ-UHFFFAOYSA-N','CN(C)C(CO)C(=O)O','1'),
	(38930,0,0,NULL,'Consistent with Molecular Formula','C13H28N2O2',244.3764,NULL,'6C0A6AF69F438BAF-FICuS-01-8B','6C0A6AF69F438BAF-FICTS-01-6A','6C0A6AF69F438BAF-uuuuu-01-3A','InChI=1S/C13H28N2O2/c1-5-8-9-10-14(4)11-12-17-13(16)15(6-2)7-3/h5-12H2,1-4H3','InChIKey=OAUCLBWUQXNSDA-UHFFFAOYSA-N','CCCCCN(C)CCOC(=O)N(CC)CC',NULL),
	(38931,0,0,NULL,'Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'4F80149E93487F2B-FICuS-01-55','4F80149E93487F2B-FICTS-01-34','4F80149E93487F2B-uuuuu-01-04','InChI=1S/C7H17NO/c1-7(2)8(3)5-6-9-4/h7H,5-6H2,1-4H3','InChIKey=ZFLBJYJRXLWTJI-UHFFFAOYSA-N','COCCN(C)C(C)C',NULL),
	(38932,1,0,'17350-74-2','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'B5C3A832AE663B2D-FICuS-01-6F','B5C3A832AE663B2D-FICTS-01-4E','B5C3A832AE663B2D-uuuuu-01-1E','InChI=1S/C11H15NO3/c1-12(2)10(11(14)15)7-8-3-5-9(13)6-4-8/h3-6,10,13H,7H2,1-2H3,(H,14,15)','InChIKey=WJJGAKCAAJOICV-UHFFFAOYSA-N','CN(C)C(Cc1ccc(O)cc1)C(=O)O','1'),
	(38933,0,0,NULL,'Consistent with Molecular Formula','C12H28Cl2N2O',287.272,NULL,'9919F5335E8A1283-FICuS-01-45','9919F5335E8A1283-FICTS-01-24','DD0FF58358239E81-uuuuu-01-13','InChI=1S/C12H27N2O.2ClH/c1-13(2)10-7-6-8-12(15)9-11-14(3,4)5;;/h6-11H2,1-5H3;2*1H/q+1;;/p-1','InChIKey=VWJVKOFGRBBLGH-UHFFFAOYSA-M','CN(C)CCCCC(=O)CC[N+](C)(C)C.Cl.[Cl-]',NULL),
	(38934,1,0,NULL,'Consistent with Molecular Formula','C7H15NO2S',177.261,NULL,'FF47BCE971817447-FICuS-01-68','FF47BCE971817447-FICTS-01-47','FF47BCE971817447-uuuuu-01-17','InChI=1S/C7H15NO2S/c1-8(2)6(7(9)10)4-5-11-3/h6H,4-5H2,1-3H3,(H,9,10)','InChIKey=FLEXUHXAXRFRAU-UHFFFAOYSA-N','CSCCC(C(=O)O)N(C)C','1'),
	(38935,1,0,NULL,'Consistent with Molecular Formula','C9H19NO2S',205.3146,NULL,'46BE665A25C1FCA6-FICuS-01-75','46BE665A25C1FCA6-FICTS-01-54','46BE665A25C1FCA6-uuuuu-01-24','InChI=1S/C9H19NO2S/c1-5-12-9(11)8(10(2)3)6-7-13-4/h8H,5-7H2,1-4H3','InChIKey=FAUGGBDSWQMGDX-UHFFFAOYSA-N','CCOC(=O)C(CCSC)N(C)C','1'),
	(38936,0,0,'23385-00-4','Consistent with Molecular Formula','C11H24N2O2',216.3228,NULL,'BDFAF7E7B137F6EF-FICuS-01-B1','BDFAF7E7B137F6EF-FICTS-01-90','BDFAF7E7B137F6EF-uuuuu-01-60','InChI=1S/C11H24N2O2/c1-5-12(6-2)9-10-15-11(14)13(7-3)8-4/h5-10H2,1-4H3','InChIKey=VQQWOHZUSZDEKQ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)N(CC)CC',NULL),
	(38937,6,0,'87-89-8','Consistent with Molecular Formula','C6H12O6',180.1572,'MI\nMesol\nNucite\nMesovit\nDambose\nScyllite\nInosital\nInositene\nInositina\nMesoinosit\ni-Inositol\nMeat sugar\nMyoinosite\nMyoinositol\nMesoinosite\nMesoinositol\nIso-inositol\niso-Inositol\nmeso-Inositol\nPhaseomannite\nPhaseomannitol\nINOSITOL, MESO-\n1,2,3,5/4,6-Cyclohexanehexol\ncis-1,2,3,5-trans-4,6-Cyclohexanehexol\nmyo-Inositol\nInositol, myo-\nInositol','8165C4AB91F3BD6E-FICuS-01-79','8165C4AB91F3BD6E-FICTS-01-58','8165C4AB91F3BD6E-uuuuu-01-28','InChI=1S/C6H12O6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-12H','InChIKey=CDAISMWEOUEBRE-UHFFFAOYSA-N','OC1C(O)C(O)C(O)C(O)C1O','1'),
	(38938,0,0,'6300-05-6','Consistent with Molecular Formula','C12H10N2NaO4S',301.2718,NULL,'5BFE2F1828C99F60-FICuS-01-75','5BFE2F1828C99F60-FICTS-01-54','D019C31748B22DC8-uuuuu-01-03','InChI=1S/C12H10N2O4S.Na/c15-11-7-6-10(8-12(11)19(16,17)18)14-13-9-4-2-1-3-5-9;/h1-8,15H,(H,16,17,18);/q;+1','InChIKey=DYNJIEMGTXNSLO-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=N/c2ccccc2)ccc1O.[Na+]',NULL),
	(38939,0,0,NULL,'Consistent with Molecular Formula','C12H10N2NaO6S',333.2706,NULL,'837C3848844743A6-FICuS-01-38','837C3848844743A6-FICTS-01-17','089BD447E43CF10E-uuuuu-01-17','InChI=1S/C12H10N2O6S.Na/c15-8-5-10(16)12(11(17)6-8)14-13-7-1-3-9(4-2-7)21(18,19)20;/h1-6,15-17H,(H,18,19,20);/q;+1','InChIKey=AXKFWLVLYRZTAE-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2c(O)cc(O)cc2O)cc1.[Na+]',NULL),
	(38940,0,0,'10143-07-4','Consistent with Molecular Formula','C13H10N2NaO3',265.2234,'C.I. 13990\nSolochrome Yellow 3G\nDurochrome Yellow 3G\nLighthouse Chrome Yellow KY\nLighthouse Chrome Yellow KR\nBenzoic acid, 2-hydroxy-5-(phenylazo)-, monosodium salt\nC.I. Mordant Yellow 18, monosodium salt','61A1C5A0CA4FB144-FICuS-01-62','61A1C5A0CA4FB144-FICTS-01-41','EA4629AFAA3403EC-uuuuu-01-2C','InChI=1S/C13H10N2O3.Na/c16-12-7-6-10(8-11(12)13(17)18)15-14-9-4-2-1-3-5-9;/h1-8,16H,(H,17,18);/q;+1','InChIKey=BQKLAUJORLAFTN-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccccc2)ccc1O.[Na+]',NULL),
	(38941,0,0,'6300-06-7','Consistent with Molecular Formula','C13H12N2NaO4S',315.2986,NULL,'4DDD5318C64A4EEE-FICuS-01-89','4DDD5318C64A4EEE-FICTS-01-68','C63ABF17A631FC46-uuuuu-01-21','InChI=1S/C13H12N2O4S.Na/c1-9-8-11(16)4-7-13(9)15-14-10-2-5-12(6-3-10)20(17,18)19;/h2-8,16H,1H3,(H,17,18,19);/q;+1','InChIKey=CUPOJHGATLJAMW-UHFFFAOYSA-N','Cc1cc(O)ccc1/N=N/c1ccc(S(=O)(=O)O)cc1.[Na+]',NULL),
	(38942,0,0,'6300-07-8','Consistent with Molecular Formula','C13H13N3NaO4S',330.3132,'3-(4-Amino-3-methoxyphenylazo)benzenesulfonic acid, sodium salt\n3-[(4-Amino-3-methoxyphenyl)azo]benzenesulfonic acid, sodium salt\nBenzenesulfonic acid, m-[(4-amino-3-methoxyphenyl)azo]-, monosodium salt\nBenzenesulfonic acid, 3-[(4-amino-3-methoxyphenyl)azo]-, monosodium salt','3ABAE41EFFD57320-FICuS-01-7E','3ABAE41EFFD57320-FICTS-01-5D','B15D08119FAEC188-uuuuu-01-15','InChI=1S/C13H13N3O4S.Na/c1-20-13-8-10(5-6-12(13)14)16-15-9-3-2-4-11(7-9)21(17,18)19;/h2-8H,14H2,1H3,(H,17,18,19);/q;+1','InChIKey=CSVLGAQNGISLDW-UHFFFAOYSA-N','COc1cc(/N=N/c2cccc(S(=O)(=O)O)c2)ccc1N.[Na+]',NULL),
	(38943,0,0,'6300-08-9','Consistent with Molecular Formula','C14H15N3NaO3S',328.3406,NULL,'BAC23714B4061141-FICuS-01-31','BAC23714B4061141-FICTS-01-10','3125DB1BD47DA3E9-uuuuu-01-1F','InChI=1S/C14H15N3O3S.Na/c1-9-3-5-13(14(7-9)21(18,19)20)17-16-12-6-4-11(15)8-10(12)2;/h3-8H,15H2,1-2H3,(H,18,19,20);/q;+1','InChIKey=BKMGQJZQXICGAZ-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(N)cc2C)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(38944,0,0,'3626-35-5','Consistent with Molecular Formula','C14H15N3NaO4S',344.34,'Benzenesulfonic acid, 4-[(4-amino-5-methoxy-2-methylphenyl)azo]-, sodium salt\nBenzenesulfonic acid, 4-[(4-amino-5-methoxy-2-methylphenyl)azo]-, monosodium salt','22AE74A422590D14-FICuS-01-3C','22AE74A422590D14-FICTS-01-1B','A94998AB4222BFBC-uuuuu-01-28','InChI=1S/C14H15N3O4S.Na/c1-9-7-12(15)14(21-2)8-13(9)17-16-10-3-5-11(6-4-10)22(18,19)20;/h3-8H,15H2,1-2H3,(H,18,19,20);/q;+1','InChIKey=JDMWNDRLWBRPGG-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(S(=O)(=O)O)cc2)c(C)cc1N.[Na+]',NULL),
	(38945,0,0,NULL,'Consistent with Molecular Formula','C38H36N6O2',608.7414,NULL,'AC6171F0AEE2E980-FICuS-01-73','93EAACA17E05D1B8-FICTS-01-5E','AC6171F0AEE2E980-uuuuu-01-22','InChI=1S/C38H36N6O2/c1-5-39-31-19-21-33(29-13-9-7-11-27(29)31)41-43-35-17-15-25(23-37(35)45-3)26-16-18-36(38(24-26)46-4)44-42-34-22-20-32(40-6-2)28-12-8-10-14-30(28)34/h7-24,39-40H,5-6H2,1-4H3','InChIKey=YJLOGHHCCZQTBR-UHFFFAOYSA-N','CCNc1ccc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(NCC)c5ccccc45)c(OC)c3)cc2OC)c2ccccc12',NULL),
	(38946,0,0,'6300-10-3','Consistent with Molecular Formula','C14H16N4O2S',304.366,NULL,'B2E552D3798CA009-FICuS-01-58','B2E552D3798CA009-FICTS-01-37','B2E552D3798CA009-uuuuu-01-07','InChI=1S/C14H16N4O2S/c1-9-3-5-13(14(7-9)21(16,19)20)18-17-12-6-4-11(15)8-10(12)2/h3-8H,15H2,1-2H3,(H2,16,19,20)','InChIKey=UFCBDPKSFCONKF-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(N)cc2C)c(S(N)(=O)=O)c1',NULL),
	(38947,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O3S',320.3654,NULL,'D5CB5DD5EA646D5E-FICuS-01-9B','D5CB5DD5EA646D5E-FICTS-01-7A','D5CB5DD5EA646D5E-uuuuu-01-4A','InChI=1S/C14H16N4O3S/c1-8-3-4-12(14(5-8)22(19,20)21)17-18-13-6-9(2)10(15)7-11(13)16/h3-7H,15-16H2,1-2H3,(H,19,20,21)','InChIKey=OPHXJNWESLHVBH-UHFFFAOYSA-N','Cc1ccc(/N=N/c2cc(C)c(N)cc2N)c(S(=O)(=O)O)c1',NULL),
	(38948,0,0,'6300-11-4','Consistent with Molecular Formula','C15H11N3NaO5S',368.3188,'C.I. 19340\nQuinazol Yellow\nBenzenesulfonic acid, 4-[(2,4-dihydroxy-3-quinolinyl)azo]-, monosodium salt\nBenzenesulfonic acid, p-[(2,4-dihydroxy-3-quinolyl)azo]-, sodium salt','7F9A8BD8BF1B8261-FICuS-01-80','B99D9650C210B789-FICTS-01-32','F47D67D7DF6030C9-uuuuu-01-22','InChI=1S/C15H11N3O5S.Na/c19-14-11-3-1-2-4-12(11)16-15(20)13(14)18-17-9-5-7-10(8-6-9)24(21,22)23;/h1-8H,(H2,16,19,20)(H,21,22,23);/q;+1','InChIKey=UOKXPCXVZIZERQ-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(O)c1/N=N/c1ccc(S(=O)(=O)O)cc1.[Na+]',NULL),
	(38949,0,0,'4313-13-7','Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'1FB26EDEF65D138A-FICuS-01-88','1FB26EDEF65D138A-FICTS-01-67','1FB26EDEF65D138A-uuuuu-01-37','InChI=1S/C15H16N4O2/c1-11-10-13(6-9-15(11)18(2)3)17-16-12-4-7-14(8-5-12)19(20)21/h4-10H,1-3H3','InChIKey=YGMSETFPVMNTRG-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc([N+](=O)[O-])cc2)ccc1N(C)C',NULL),
	(38950,0,0,'6300-12-5','Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'039D4558E538DBD1-FICuS-01-5D','039D4558E538DBD1-FICTS-01-3C','039D4558E538DBD1-uuuuu-01-0C','InChI=1S/C15H17N3O3/c1-19-11-6-4-10(5-7-11)17-18-13-9-14(20-2)12(16)8-15(13)21-3/h4-9H,16H2,1-3H3','InChIKey=KMJBPEQRGGCBKU-UHFFFAOYSA-N','COc1ccc(/N=N/c2cc(OC)c(N)cc2OC)cc1',NULL),
	(38951,0,0,'6300-13-6','Consistent with Molecular Formula','C17H20N4O7S',424.4276,NULL,'6E85D13E110B6777-FICuS-01-4B','6E85D13E110B6777-FICTS-01-2A','9496BE46665CCB99-uuuuu-01-1E','InChI=1S/C15H18N4O3S.C2H2O4/c1-9-4-5-12(15(6-9)23(17,20)21)18-19-13-8-14(22-3)11(16)7-10(13)2;3-1(4)2(5)6/h4-8H,16H2,1-3H3,(H2,17,20,21);(H,3,4)(H,5,6)','InChIKey=GDNJIJWQGPJEPQ-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(C)cc2S(N)(=O)=O)c(C)cc1N.O=C(O)C(=O)O',NULL),
	(38952,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O3S',334.3922,NULL,'F98082F67627D9B7-FICuS-01-60','F98082F67627D9B7-FICTS-01-3F','F98082F67627D9B7-uuuuu-01-0F','InChI=1S/C15H18N4O3S/c1-8-4-10(3)15(14(5-8)23(20,21)22)19-18-13-6-9(2)11(16)7-12(13)17/h4-7H,16-17H2,1-3H3,(H,20,21,22)','InChIKey=GYAMFVSDGRPGCS-UHFFFAOYSA-N','Cc1cc(C)c(/N=N/c2cc(C)c(N)cc2N)c(S(=O)(=O)O)c1',NULL),
	(38953,0,0,'7154-14-5','Consistent with Molecular Formula','C16H11ClN2NaO4S',385.7767,'2-Naphthalenesulfonic acid, 6-hydroxy-5-[(2-chlorophenyl)azo]-, monosodium salt','907919B9A6B7BED3-FICuS-01-73','907919B9A6B7BED3-FICTS-01-52','1B9EF5B6C6CC0C7B-uuuuu-01-45','InChI=1S/C16H11ClN2O4S.Na/c17-13-3-1-2-4-14(13)18-19-16-12-7-6-11(24(21,22)23)9-10(12)5-8-15(16)20;/h1-9,20H,(H,21,22,23);/q;+1/b19-18+;','InChIKey=KKWAPQYUMZLLCX-LTRPLHCISA-N','O=S(=O)(O)c1ccc2c(/N=N/c3ccccc3Cl)c(O)ccc2c1.[Na+]',NULL),
	(38954,0,0,'5858-89-9','Consistent with Molecular Formula','C16H11ClN2NaO4S',385.7767,'C.I. 15995\nAmacid Fast Orange LW\n2-Naphthalenesulfonic acid, 5-[(4-chlorophenyl)azo]-6-hydroxy-, monosodium salt\nC.I. Acid Orange 31, monosodium salt','1DE98A638A8AD87E-FICuS-01-86','1DE98A638A8AD87E-FICTS-01-65','960E666CEAF16AD6-uuuuu-01-2D','InChI=1S/C16H11ClN2O4S.Na/c17-11-2-4-12(5-3-11)18-19-16-14-7-6-13(24(21,22)23)9-10(14)1-8-15(16)20;/h1-9,20H,(H,21,22,23);/q;+1','InChIKey=XTYPFQZAWUIMBY-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(/N=N/c3ccc(Cl)cc3)c(O)ccc2c1.[Na+]',NULL),
	(38955,0,0,'1960-13-0','Consistent with Molecular Formula','C16H11FN2O',266.2741,'2-Naphthol, 1-(p-fluorophenylazo)-','619F5A0FD20D18BA-FICuS-01-6F','619F5A0FD20D18BA-FICTS-01-4E','619F5A0FD20D18BA-uuuuu-01-1E','InChI=1S/C16H11FN2O/c17-12-6-8-13(9-7-12)18-19-16-14-4-2-1-3-11(14)5-10-15(16)20/h1-10,20H','InChIKey=IVVQQRFRRJBPRA-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/N=N/c1ccc(F)cc1',NULL),
	(38956,0,0,'607-27-2','Consistent with Molecular Formula','C16H11N3O3',293.2812,NULL,'0AB041BEA30977ED-FICuS-01-6A','0AB041BEA30977ED-FICTS-01-49','0AB041BEA30977ED-uuuuu-01-19','InChI=1S/C16H11N3O3/c20-16-14-4-2-1-3-11(14)5-10-15(16)18-17-12-6-8-13(9-7-12)19(21)22/h1-10,20H','InChIKey=HPHIPYYTKHFLPA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2ccc3ccccc3c2O)cc1',NULL),
	(38957,0,0,'6935-53-1','Consistent with Molecular Formula','C16H11N3NaO6S',396.3292,NULL,'CD1AFE29B7C0A274-FICuS-01-80','CD1AFE29B7C0A274-FICTS-01-5F','46FD1226D7BB10DC-uuuuu-01-1C','InChI=1S/C16H11N3O6S.Na/c20-15-8-1-10-9-13(26(23,24)25)6-7-14(10)16(15)18-17-11-2-4-12(5-3-11)19(21)22;/h1-9,20H,(H,23,24,25);/q;+1','InChIKey=NGGSEWHRNXZYAN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2c(O)ccc3cc(S(=O)(=O)O)ccc23)cc1.[Na+]',NULL),
	(38958,0,0,'4728-51-2','Consistent with Molecular Formula','C16H11N3NaO9S2',476.3874,NULL,'5622E89DE26B8A39-FICuS-01-64','5622E89DE26B8A39-FICTS-01-43','DDC5049282103891-uuuuu-01-E5','InChI=1S/C16H11N3O9S2.Na/c20-13-6-1-9-7-12(29(23,24)25)8-14(30(26,27)28)15(9)16(13)18-17-10-2-4-11(5-3-10)19(21)22;/h1-8,20H,(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=NEERSZDCTHRJKG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2c(O)ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)cc1.[Na+]',NULL),
	(38959,0,0,'7143-21-7','Consistent with Molecular Formula','C16H11N3NaO9S2',476.3874,NULL,'80EB70F93EDA8E08-FICuS-01-7E','80EB70F93EDA8E08-FICTS-01-5D','0B0C9CF65EA13CA0-uuuuu-01-26','InChI=1S/C16H11N3O9S2.Na/c20-16-14(30(26,27)28)8-9-7-12(29(23,24)25)5-6-13(9)15(16)18-17-10-1-3-11(4-2-10)19(21)22;/h1-8,20H,(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=FBGWEPGOOPUAJM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2c(O)c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)ccc23)cc1.[Na+]',NULL),
	(38960,0,0,'5858-29-7','Consistent with Molecular Formula','C16H11N3NaO9S2',476.3874,NULL,'2AB209BF0DD08839-FICuS-01-63','2AB209BF0DD08839-FICTS-01-42','A155E5B06DAB3A91-uuuuu-01-19','InChI=1S/C16H11N3O9S2.Na/c20-16-14(30(26,27)28)7-9-6-12(29(23,24)25)4-5-13(9)15(16)18-17-10-2-1-3-11(8-10)19(21)22;/h1-8,20H,(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=FMTSPPGFFMPUCO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=N/c2c(O)c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)ccc23)c1.[Na+]',NULL),
	(38961,0,0,'548-80-1','Consistent with Molecular Formula','C16H11N3NaO10S2',492.3868,'C.I. 16575\nKhromotrop 2B\nChromatrope 2B\nChromotrope 2B\nChromotrope Red 4B\nNaphtocard Fast Red 3B\np-Nitrobenzeneazochromotropic acid sodium salt\n2,7-Naphthalenedisulfonic acid, 4,5-dihydroxy-3-[(4-nitrophenyl)azo]-, disodium salt\nC.I. Acid Red 176, disodium salt\nC.I. Acid Red 176','A6A0129483C4990C-FICuS-01-46','A6A0129483C4990C-FICTS-01-25','2D47FE9BE3BF2BA4-uuuuu-01-46','InChI=1S/C16H11N3O10S2.Na/c20-12-7-11(30(24,25)26)5-8-6-13(31(27,28)29)15(16(21)14(8)12)18-17-9-1-3-10(4-2-9)19(22)23;/h1-7,20-21H,(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=FZOKKUPFFREJLO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)cc(O)c3c2O)cc1.[Na+]',NULL),
	(38962,0,0,NULL,'Consistent with Molecular Formula','C16H12N2NaO4S',351.3316,NULL,'FC08877B828648B1-FICuS-01-57','FC08877B828648B1-FICTS-01-36','77EF6B74E2FDFA19-uuuuu-01-44','InChI=1S/C16H12N2O4S.Na/c19-13-9-7-12(8-10-13)17-18-14-5-1-3-11-4-2-6-15(16(11)14)23(20,21)22;/h1-10,19H,(H,20,21,22);/q;+1','InChIKey=DPPHXYWBLMCKQE-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2cccc(/N=N/c3ccc(O)cc3)c12.[Na+]',NULL),
	(38963,0,0,'669-05-6','Consistent with Molecular Formula','C16H12N2NaO4S',351.3316,NULL,'796003EA01A82374-FICuS-01-30','796003EA01A82374-FICTS-01-0F','F287EFE561D391DC-uuuuu-01-31','InChI=1S/C16H12N2O4S.Na/c19-16-13-9-5-4-8-12(13)15(23(20,21)22)10-14(16)18-17-11-6-2-1-3-7-11;/h1-10,19H,(H,20,21,22);/q;+1','InChIKey=UQLLBHSBZYIJAP-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=N/c2ccccc2)c(O)c2ccccc12.[Na+]',NULL),
	(38964,0,0,'6300-17-0','Consistent with Molecular Formula','C16H12N4O3',308.2958,NULL,'CA8EDC6378A4506D-FICuS-01-7B','74EF991BD93FFCE1-FICTS-01-76','CA8EDC6378A4506D-uuuuu-01-2A','InChI=1S/C16H12N4O3/c17-15(22)9-5-7-10(8-6-9)19-20-13-14(21)11-3-1-2-4-12(11)18-16(13)23/h1-8H,(H2,17,22)(H2,18,21,23)','InChIKey=AEQNIXBGGHIRSF-UHFFFAOYSA-N','NC(=O)c1ccc(/N=N/c2c(O)c3ccccc3[nH]c2=O)cc1',NULL),
	(38965,0,0,'6300-18-1','Consistent with Molecular Formula','C16H12N4NaO5S',395.3444,'C.I. 13355\nArchil Red\nC.I. Acid Red 74\n1-Naphthalenesulfonic acid, 4-amino-3-[(4-nitrophenyl)azo]-, monosodium salt\nC.I. Acid Red 74, monosodium salt','A144B1CC91D5F87C-FICuS-01-75','A144B1CC91D5F87C-FICTS-01-54','2AA35DC3F1AE4AD4-uuuuu-01-36','InChI=1S/C16H12N4O5S.Na/c17-16-13-4-2-1-3-12(13)15(26(23,24)25)9-14(16)19-18-10-5-7-11(8-6-10)20(21)22;/h1-9H,17H2,(H,23,24,25);/q;+1','InChIKey=XDWAQBQLYQCHRD-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc([N+](=O)[O-])cc2)cc(S(=O)(=O)O)c2ccccc12.[Na+]',NULL),
	(38966,0,0,'6300-19-2','Consistent with Molecular Formula','C16H12N4NaO6S',411.3438,NULL,'31FAA61FC3964CC0-FICuS-01-6F','31FAA61FC3964CC0-FICTS-01-4E','BA1D4A10A3EDFE68-uuuuu-01-3A','InChI=1S/C16H12N4O6S.Na/c17-10-1-6-13-9(7-10)8-14(27(24,25)26)15(16(13)21)19-18-11-2-4-12(5-3-11)20(22)23;/h1-8,21H,17H2,(H,24,25,26);/q;+1','InChIKey=MXNZABMBMGFEQA-UHFFFAOYSA-N','Nc1ccc2c(O)c(/N=N/c3ccc([N+](=O)[O-])cc3)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(38967,0,0,'5859-00-7','Consistent with Molecular Formula','C16H12N2NaO7S2',431.3898,'C.I. 16100\nAcid Orange R\nAcid Ponceau 2G\nCetil Orange RR\nKiton Ponceau 2G\nColacid Orange R\nCroceine Orange 2R\nC.I. Acid Orange 14\nBrilliant Orange 2R\nKayaku Acid Orange G\nTertracid Orange P2G\nNaphthalene Lake Orange R\n2,7-Naphthalenedisulfonic acid, 3-hydroxy-4-(phenylazo)-, disodium salt\nC.I. Acid Orange 14, disodium salt\nOrange R\nPonceau G','C77613011991A8CB-FICuS-01-45','C77613011991A8CB-FICTS-01-24','4C91FF0E79EA1A63-uuuuu-01-29','InChI=1S/C16H12N2O7S2.Na/c19-16-14(27(23,24)25)9-10-8-12(26(20,21)22)6-7-13(10)15(16)18-17-11-4-2-1-3-5-11;/h1-9,19H,(H,20,21,22)(H,23,24,25);/q;+1','InChIKey=WYCBCDZIPXSHFH-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(/N=N/c3ccccc3)c(O)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(38968,0,0,'6300-21-6','Consistent with Molecular Formula','C16H12N2NaO7S2',431.3898,NULL,'6F8545F14AE2C5AD-FICuS-01-79','6F8545F14AE2C5AD-FICTS-01-58','E462A9FE2A997705-uuuuu-01-14','InChI=1S/C16H12N2O7S2.Na/c19-16-14-10(5-4-8-12(14)26(20,21)22)9-13(27(23,24)25)15(16)18-17-11-6-2-1-3-7-11;/h1-9,19H,(H,20,21,22)(H,23,24,25);/q;+1','InChIKey=IJSVIXDFLVBINM-UHFFFAOYSA-N','O=S(=O)(O)c1cc2cccc(S(=O)(=O)O)c2c(O)c1/N=N/c1ccccc1.[Na+]',NULL),
	(38969,0,0,'60904-32-7','Consistent with Molecular Formula','C16H12N4NaO9S2',491.402,NULL,'28994F6EF2A6E448-FICuS-01-6C','28994F6EF2A6E448-FICTS-01-4B','A37EA36192DD56E0-uuuuu-01-14','InChI=1S/C16H12N4O9S2.Na/c17-12-7-11(30(24,25)26)5-8-6-13(31(27,28)29)15(16(21)14(8)12)19-18-9-1-3-10(4-2-9)20(22)23;/h1-7,21H,17H2,(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=ZEOITRHMBDPLNM-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc([N+](=O)[O-])cc3)c(O)c12.[Na+]',NULL),
	(38970,0,0,'6300-22-7','Consistent with Molecular Formula','C16H13N3NaO3S',350.3468,'Benzenesulfonic acid, m-[(4-amino-1-naphthyl)azo]-, monosodium salt\nBenzenesulfonic acid, 3-[(4-amino-1-naphthalenyl)azo]-, monosodium salt','2D61D98C0B3C6704-FICuS-01-55','2D61D98C0B3C6704-FICTS-01-34','A68635836B47D5AC-uuuuu-01-0E','InChI=1S/C16H13N3O3S.Na/c17-15-8-9-16(14-7-2-1-6-13(14)15)19-18-11-4-3-5-12(10-11)23(20,21)22;/h1-10H,17H2,(H,20,21,22);/q;+1','InChIKey=UEOZWESPXLZJPG-UHFFFAOYSA-N','Nc1ccc(/N=N/c2cccc(S(=O)(=O)O)c2)c2ccccc12.[Na+]',NULL),
	(38971,0,0,'6300-23-8','Consistent with Molecular Formula','C16H13N3NaO3S',350.3468,'2-Naphthalenesulfonic acid, 5-amino-8-(phenylazo)-, sodium salt\n2-Naphthalenesulfonic acid, 5-amino-8-(phenylazo)-, monosodium salt','8AF5114AA9B53E24-FICuS-01-61','8AF5114AA9B53E24-FICTS-01-40','0112FD45C9CE8C8C-uuuuu-01-27','InChI=1S/C16H13N3O3S.Na/c17-15-8-9-16(19-18-11-4-2-1-3-5-11)14-10-12(23(20,21)22)6-7-13(14)15;/h1-10H,17H2,(H,20,21,22);/q;+1','InChIKey=LFNJXGCSRNTIPM-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccccc2)c2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(38972,0,0,'6300-24-9','Consistent with Molecular Formula','C16H13N3NaO4S',366.3462,'7-Amino-4-hydroxy-3-(phenylazo)-2-naphthalenesulfonic acid, sodium salt\n2-Naphthalenesulfonic acid, 7-amino-4-hydroxy-3-(phenylazo)-, monosodium salt','BE0BB4648B589BC5-FICuS-01-7A','BE0BB4648B589BC5-FICTS-01-59','35EC586BEB23296D-uuuuu-01-1C','InChI=1S/C16H13N3O4S.Na/c17-11-6-7-13-10(8-11)9-14(24(21,22)23)15(16(13)20)19-18-12-4-2-1-3-5-12;/h1-9,20H,17H2,(H,21,22,23);/q;+1','InChIKey=UKQPYKBHTGBUBC-UHFFFAOYSA-N','Nc1ccc2c(O)c(/N=N/c3ccccc3)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(38973,0,0,'6973-71-3','Consistent with Molecular Formula','C16H13N3NaO7S2',446.4044,NULL,'6F3CEA3916919E4B-FICuS-01-70','6F3CEA3916919E4B-FICTS-01-4F','E4DB063676EA2CE3-uuuuu-01-24','InChI=1S/C16H13N3O7S2.Na/c17-15-13(28(24,25)26)8-12(27(21,22)23)10-6-7-11(16(20)14(10)15)19-18-9-4-2-1-3-5-9;/h1-8,20H,17H2,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=FCNCEJUSSJYXJX-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc(S(=O)(=O)O)c2ccc(/N=N/c3ccccc3)c(O)c12.[Na+]',NULL),
	(38974,0,0,'6970-21-4','Consistent with Molecular Formula','C16H19N3NaO3S',356.3942,NULL,'4744E451FECC537F-FICuS-01-6F','4744E451FECC537F-FICTS-01-4E','CCA3085E9EB7E1D7-uuuuu-01-3A','InChI=1S/C16H19N3O3S.Na/c1-9-5-12(4)16(15(6-9)23(20,21)22)19-18-14-8-10(2)13(17)7-11(14)3;/h5-8H,17H2,1-4H3,(H,20,21,22);/q;+1','InChIKey=YOCKGNZNWYDCPG-UHFFFAOYSA-N','Cc1cc(C)c(/N=N/c2cc(C)c(N)cc2C)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(38975,0,0,'5858-91-3','Consistent with Molecular Formula','C17H14N2NaO4S',365.3584,'Orange GT\nC.I. 16010\n2-Naphthalenesulfonic acid, 6-hydroxy-5-[(2-methylphenyl)azo]-, monosodium salt\n2-Naphthalenesulfonic acid, 6-hydroxy-5-(o-tolylazo)-, sodium salt','45E4B43470619E5D-FICuS-01-4B','45E4B43470619E5D-FICTS-01-2A','CE03583B101A2CF5-uuuuu-01-06','InChI=1S/C17H14N2O4S.Na/c1-11-4-2-3-5-15(11)18-19-17-14-8-7-13(24(21,22)23)10-12(14)6-9-16(17)20;/h2-10,20H,1H3,(H,21,22,23);/q;+1','InChIKey=OBPIWMOVAXJBMV-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1c(O)ccc2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(38976,0,0,'6300-26-1','Consistent with Molecular Formula','C17H14N2NaO4S',365.3584,NULL,'FF72FC2DB00D1FAC-FICuS-01-9C','FF72FC2DB00D1FAC-FICTS-01-7B','74951022D076AD04-uuuuu-01-DE','InChI=1S/C17H14N2O4S.Na/c1-11-10-12(6-8-16(11)20)18-19-15-7-9-17(24(21,22)23)14-5-3-2-4-13(14)15;/h2-10,20H,1H3,(H,21,22,23);/q;+1','InChIKey=ALWFYHLNZNWPFB-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(S(=O)(=O)O)c3ccccc23)ccc1O.[Na+]',NULL),
	(38977,0,0,'5858-52-6','Consistent with Molecular Formula','C17H14N2NaO4S',365.3584,'C.I. 14810\nCochineal Scarlet 2R\n1-Naphthalenesulfonic acid, 5-hydroxy-6-[(2-methylphenyl)azo]-, monosodium salt\n1-Naphthalenesulfonic acid, 5-hydroxy-6-(o-tolylazo)-, sodium salt','D32F5BCC2C5BB208-FICuS-01-7B','D32F5BCC2C5BB208-FICTS-01-5A','58C8B7C34C2000A0-uuuuu-01-F7','InChI=1S/C17H14N2O4S.Na/c1-11-5-2-3-7-14(11)18-19-15-10-9-12-13(17(15)20)6-4-8-16(12)24(21,22)23;/h2-10,20H,1H3,(H,21,22,23);/q;+1','InChIKey=BGUHXDIVHOFUBL-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1ccc2c(S(=O)(=O)O)cccc2c1O.[Na+]',NULL),
	(38978,0,0,'5938-82-9','Consistent with Molecular Formula','C17H14N2NaO5S',381.3578,'C.I. 16030\n2-Naphthalenesulfonic acid, 6-hydroxy-5-[(2-methoxyphenyl)azo]-, monosodium salt\n2-Naphthalenesulfonic acid, 6-hydroxy-5-[(o-methoxyphenyl)azo]-, sodium salt','695A8DAE5028C624-FICuS-01-5C','695A8DAE5028C624-FICTS-01-3B','E2BD61A13053748C-uuuuu-01-FD','InChI=1S/C17H14N2O5S.Na/c1-24-16-5-3-2-4-14(16)18-19-17-13-8-7-12(25(21,22)23)10-11(13)6-9-15(17)20;/h2-10,20H,1H3,(H,21,22,23);/q;+1/b19-18+;','InChIKey=HHQQZJKABYRTCE-LTRPLHCISA-N','COc1ccccc1/N=N/c1c(O)ccc2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(38979,0,0,NULL,'Consistent with Molecular Formula','C17H14N2NaO5S',381.3578,NULL,'354948760B2E4674-FICuS-01-33','354948760B2E4674-FICTS-01-12','BEAEA4796B55F4DC-uuuuu-01-4B','InChI=1S/C17H14N2O5S.Na/c1-24-15-7-3-2-6-13(15)18-19-14-10-9-11-12(17(14)20)5-4-8-16(11)25(21,22)23;/h2-10,20H,1H3,(H,21,22,23);/q;+1','InChIKey=RCADQMBHTPMOSC-UHFFFAOYSA-N','COc1ccccc1/N=N/c1ccc2c(S(=O)(=O)O)cccc2c1O.[Na+]',NULL),
	(38980,0,0,'6970-22-5','Consistent with Molecular Formula','C17H14N2NaO7S2',445.4166,NULL,'22A9D98E093DE262-FICuS-01-5E','22A9D98E093DE262-FICTS-01-3D','A94E3581694650CA-uuuuu-01-FC','InChI=1S/C17H14N2O7S2.Na/c1-10-2-5-12(6-3-10)18-19-17-14(20)7-4-11-8-13(27(21,22)23)9-15(16(11)17)28(24,25)26;/h2-9,20H,1H3,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=CHUHDIFTHJSSHO-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(O)ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)cc1.[Na+]',NULL),
	(38981,0,0,'5858-30-0','Consistent with Molecular Formula','C17H14N2NaO7S2',445.4166,'C.I. Acid Red 24','4FDE6000A2187485-FICuS-01-44','4FDE6000A2187485-FICTS-01-23','C4398C0FC263C62D-uuuuu-01-17','InChI=1S/C17H14N2O7S2.Na/c1-10-4-2-3-5-14(10)18-19-16-13-7-6-12(27(21,22)23)8-11(13)9-15(17(16)20)28(24,25)26;/h2-9,20H,1H3,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=HIHXKXUDYZTYGH-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1c(O)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(38982,0,0,'6632-74-2','Consistent with Molecular Formula','C19H18N4O6S',430.4344,NULL,'0C9E07CF666BB20B-FICuS-01-72','0C9E07CF666BB20B-FICTS-01-51','F68D68B7113C1EE5-uuuuu-01-1D','InChI=1S/C17H16N4O2S.C2H2O4/c1-11-6-8-16(17(10-11)24(19,22)23)21-20-15-9-7-14(18)12-4-2-3-5-13(12)15;3-1(4)2(5)6/h2-10H,18H2,1H3,(H2,19,22,23);(H,3,4)(H,5,6)','InChIKey=FYHJBECONOBFLY-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(N)c3ccccc23)c(S(N)(=O)=O)c1.O=C(O)C(=O)O',NULL),
	(38983,0,0,'6300-28-3','Consistent with Molecular Formula','C17H20N4O2',312.3706,NULL,'8028AC9DF74C2664-FICuS-01-60','8028AC9DF74C2664-FICTS-01-3F','8028AC9DF74C2664-uuuuu-01-0F','InChI=1S/C17H20N4O2/c1-11-9-14(18)16(23-4)10-15(11)20-19-13-7-5-12(6-8-13)17(22)21(2)3/h5-10H,18H2,1-4H3','InChIKey=QVGOZIMKODUACB-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(C(=O)N(C)C)cc2)c(C)cc1N',NULL),
	(38984,0,0,'6250-23-3','Consistent with Molecular Formula','C18H14N4O',302.3348,'C.I. 26070\nDianix Yellow 5R\nLatyl Yellow 4RL\nForon Yellow RGFL\nCibacet Yellow 2RG\nTerasil Yellow 2RG\nDisperse Yellow 23\nSetacyl Yellow 3RN\nArtisil Yellow RGFL\nSetacyl Yellow P-3RL\nCalcophen Yellow 4RL\nNyloquinone Yellow 3R\nFenacet Fast Yellow 4R\np-Hydroxy-p-bis azobenzene\nCelliton Fast Yellow 4RL-CF\nSRA Fast Golden Yellow XIII\nEsteroquinone Light Yellow 3RLL\nAcetoquinone Light Yellow 3RLLZ\nForon Yellow RGFL ultra-dispersed\nPhenol, p-[[p-(phenylazo)phenyl]azo]-\nPhenol, 4-[[4-(phenylazo)phenyl]azo]-\nC.I. Disperse Yellow 23','2279478409B680B3-FICuS-01-30','2279478409B680B3-FICTS-01-0F','2279478409B680B3-uuuuu-01-DF','InChI=1S/C18H14N4O/c23-18-12-10-17(11-13-18)22-21-16-8-6-15(7-9-16)20-19-14-4-2-1-3-5-14/h1-13,23H','InChIKey=RTZYVAQWQXPIAC-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc(/N=N/c3ccccc3)cc2)cc1',NULL),
	(38985,0,0,'2864-11-1','Consistent with Molecular Formula','C18H14N4NaO4S',405.3828,NULL,'33E171A4851995CD-FICuS-01-4C','33E171A4851995CD-FICTS-01-2B','B8069DABE5622765-uuuuu-01-0C','InChI=1S/C18H14N4O4S.Na/c23-17-9-5-15(6-10-17)21-19-13-1-3-14(4-2-13)20-22-16-7-11-18(12-8-16)27(24,25)26;/h1-12,23H,(H,24,25,26);/q;+1','InChIKey=FEKBKLQKVBQKOW-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(/N=N/c3ccc(O)cc3)cc2)cc1.[Na+]',NULL),
	(38986,0,0,'6300-31-8','Consistent with Molecular Formula','C18H16N2NaO4S',379.3852,NULL,'D83250A6265AC1B4-FICuS-01-4C','D83250A6265AC1B4-FICTS-01-2B','53D5BCA94621731C-uuuuu-01-01','InChI=1S/C18H16N2O4S.Na/c1-11-6-8-15(12(2)10-11)19-20-16-9-7-13-14(18(16)21)4-3-5-17(13)25(22,23)24;/h3-10,21H,1-2H3,(H,22,23,24);/q;+1','InChIKey=MIHXRFJJUIIWJO-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc3c(S(=O)(=O)O)cccc3c2O)c(C)c1.[Na+]',NULL),
	(38987,0,0,'5858-37-7','Consistent with Molecular Formula','C18H16N2NaO4S',379.3852,'C.I. 14695\nJute Scarlet R\nC.I. Acid Red 135\n1-Naphthalenesulfonic acid, 3-[(2,4-dimethylphenyl)azo]-4-hydroxy-, monosodium salt\nC.I. Acid Red 135, monosodium salt\nBrilliant Scarlet R','914DA312D9741675-FICuS-01-3B','914DA312D9741675-FICTS-01-1A','1AAA4F1DB90FA4DD-uuuuu-01-47','InChI=1S/C18H16N2O4S.Na/c1-11-7-8-15(12(2)9-11)19-20-16-10-17(25(22,23)24)13-5-3-4-6-14(13)18(16)21;/h3-10,21H,1-2H3,(H,22,23,24);/q;+1','InChIKey=JVFWLXAOMRLXSO-UHFFFAOYSA-N','Cc1ccc(/N=N/c2cc(S(=O)(=O)O)c3ccccc3c2O)c(C)c1.[Na+]',NULL),
	(38988,0,0,'6300-33-0','Consistent with Molecular Formula','C18H16N2NaO4S',379.3852,NULL,'120EEFCDC7CA454A-FICuS-01-8D','120EEFCDC7CA454A-FICTS-01-6C','99E903C2A7B1F7E2-uuuuu-01-1D','InChI=1S/C18H16N2O4S.Na/c1-11-3-7-16(12(2)9-11)19-20-18-15-6-5-14(25(22,23)24)10-13(15)4-8-17(18)21;/h3-10,21H,1-2H3,(H,22,23,24);/q;+1','InChIKey=ZCJBGUAIONCVNG-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(O)ccc3cc(S(=O)(=O)O)ccc23)c(C)c1.[Na+]',NULL),
	(38989,0,0,'6300-34-1','Consistent with Molecular Formula','C18H16N4O3',336.3494,NULL,'7B0ECAE2D6BDBEDA-FICuS-01-BC','741D0709D268F069-FICTS-01-1F','7B0ECAE2D6BDBEDA-uuuuu-01-6B','InChI=1S/C18H16N4O3/c1-22(2)18(25)11-7-9-12(10-8-11)20-21-15-16(23)13-5-3-4-6-14(13)19-17(15)24/h3-10H,1-2H3,(H2,19,23,24)','InChIKey=SPTQSDYRXKGNOC-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(/N=N/c2c(O)c3ccccc3[nH]c2=O)cc1',NULL),
	(38990,0,0,'6300-35-2','Consistent with Molecular Formula','C18H16N4NaO4S',407.3986,NULL,'B2F1B4877131B40C-FICuS-01-4C','B2F1B4877131B40C-FICTS-01-2B','39165888114A06A4-uuuuu-01-D8','InChI=1S/C18H16N4O4S.Na/c1-11(23)20-12-2-4-13(5-3-12)21-22-18-9-8-17(19)16-10-14(27(24,25)26)6-7-15(16)18;/h2-10H,19H2,1H3,(H,20,23)(H,24,25,26);/q;+1','InChIKey=HGHYTYHTXITGLQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2ccc(N)c3cc(S(=O)(=O)O)ccc23)cc1.[Na+]',NULL),
	(38991,0,0,'6300-36-3','Consistent with Molecular Formula','C18H18N4O4S',386.4246,NULL,'72C4F6B0E0A98AE0-FICuS-01-72','AEDA1081D317F004-FICTS-01-34','72C4F6B0E0A98AE0-uuuuu-01-21','InChI=1S/C18H18N4O4S/c1-11-8-9-14(15(10-11)27(25,26)22(2)3)20-21-16-17(23)12-6-4-5-7-13(12)19-18(16)24/h4-10H,1-3H3,(H2,19,23,24)','InChIKey=OUECECSFOVBXOS-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(O)c3ccccc3[nH]c2=O)c(S(=O)(=O)N(C)C)c1',NULL),
	(38992,0,0,'6300-37-4','Consistent with Molecular Formula','C19H16N4O',316.3616,'C.I. 26090\nPalanil Yellow 5R\nDisperse Yellow 7\nResolin Yellow 5R\nSamaron Yellow 5RL\nVonteryl Yellow 3R\nCelliton Yellow 5R\nTersetile Yellow 5R\nCilla Fast Yellow 5R\nDianix Fast Yellow 5R\nKayalon Fast Yellow 4R\nAcetate Fast Yellow 5RL\nCelliton Fast Yellow 5R\nDisperse Fast Yellow 4K\nSupracet Fast Yellow 4R\nSerisol Fast Yellow N5RD\nMiketon Polyester Yellow 5R\nKayalon Polyester Yellow RF\nCelliton Discharge Yellow 5RL\no-Cresol, 4-[[p-(phenylazo)phenyl]azo]-\n4-[(4-Phenylazo)phenylazo]-2-methylphenol\nPhenol, 2-methyl-4-[[4-(phenylazo)phenyl]azo]-\nC.I. Disperse Yellow 7','EA411F40A647BD3B-FICuS-01-6A','EA411F40A647BD3B-FICTS-01-49','EA411F40A647BD3B-uuuuu-01-19','InChI=1S/C19H16N4O/c1-14-13-18(11-12-19(14)24)23-22-17-9-7-16(8-10-17)21-20-15-5-3-2-4-6-15/h2-13,24H,1H3','InChIKey=VGKYEIFFSOPYEW-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(/N=N/c3ccccc3)cc2)ccc1O',NULL),
	(38993,0,0,NULL,'Consistent with Molecular Formula','C19H16N4NaO4S',419.4096,NULL,'1AA7276FF387E038-FICuS-01-5E','1AA7276FF387E038-FICTS-01-3D','9140CB6093FC5290-uuuuu-01-F4','InChI=1S/C19H16N4O4S.Na/c20-14-3-1-13(2-4-14)19(24)21-15-5-7-16(8-6-15)22-23-17-9-11-18(12-10-17)28(25,26)27;/h1-12H,20H2,(H,21,24)(H,25,26,27);/q;+1','InChIKey=OGSPQTDMOHEHIK-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc(/N=N/c3ccc(S(=O)(=O)O)cc3)cc2)cc1.[Na+]',NULL),
	(38994,0,0,'2653-64-7','Consistent with Molecular Formula','C20H14N2O',298.3434,'Red 2R\nOil Red B\nC.I. 12170\nOil Red 2R\nGrasal Red\nOil Red IIR\nOil Dark Red\nSudan Red 2R\nFat Bordeaux\nAutol Red RLP\nBordeaux P51N\nBordeaux P51R\nFat Bordeaux R\nPigment Red 40\nPigment Red RLP\nWaxoline Red BN\nPigment Bordeaux\nLutetia Bordeaux B\nPigment Bordeaux N\nSomalia Bordeaux R\nC.I. Pigment Red 40\nOrganol Mahogany TJ\n1-(1-Naphthylazo)-2-naphthol\nDainichi Naphthylamine Bordeaux 5B\n2-Naphthalenol, 1-(1-naphthalenylazo)-\nC.I. Solvent Red 4\nOil Red','57F4AE147BD507D4-FICuS-01-69','57F4AE147BD507D4-FICTS-01-48','57F4AE147BD507D4-uuuuu-01-18','InChI=1S/C20H14N2O/c23-19-13-12-15-7-2-4-10-17(15)20(19)22-21-18-11-5-8-14-6-1-3-9-16(14)18/h1-13,23H','InChIKey=CYZWPZHRSZNWLS-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/N=N/c1cccc2ccccc12',NULL),
	(38995,0,0,'68133-05-1','Consistent with Molecular Formula','C20H14N2NaO4S',401.3914,'2-Naphthalenesulfonic acid, 5-[(2-hydroxy-1-naphthalenyl)azo]-, sodium salt\n2-Naphthalenesulfonic acid, 5-[(2-hydroxy-1-naphthalenyl)azo]-, monosodium salt','FE8E2891CC4BCBD1-FICuS-01-99','FE8E2891CC4BCBD1-FICTS-01-78','7569C49EAC307979-uuuuu-01-0D','InChI=1S/C20H14N2O4S.Na/c23-19-11-8-13-4-1-2-6-17(13)20(19)22-21-18-7-3-5-14-12-15(27(24,25)26)9-10-16(14)18;/h1-12,23H,(H,24,25,26);/q;+1','InChIKey=ZQZDZGKEAGXSSW-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(/N=N/c3c(O)ccc4ccccc34)cccc2c1.[Na+]',NULL),
	(38996,0,0,'85136-41-0','Consistent with Molecular Formula','C20H14N2NaO4S',401.3914,NULL,'AA00386F3222669E-FICuS-01-43','AA00386F3222669E-FICTS-01-22','21E7D4605259D436-uuuuu-01-E9','InChI=1S/C20H14N2O4S.Na/c23-19-11-9-13-4-1-2-6-16(13)20(19)22-21-18-7-3-5-14-8-10-15(12-17(14)18)27(24,25)26;/h1-12,23H,(H,24,25,26);/q;+1','InChIKey=KLDJASJUZOFMPP-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2cccc(/N=N/c3c(O)ccc4ccccc34)c2c1.[Na+]',NULL),
	(38997,0,0,'6300-38-5','Consistent with Molecular Formula','C20H14N2NaO4S',401.3914,NULL,'A81511489BBF433E-FICuS-01-56','A81511489BBF433E-FICTS-01-35','23F2FD47FBC4F196-uuuuu-01-2D','InChI=1S/C20H14N2O4S.Na/c23-17-12-11-13-5-1-2-8-15(13)20(17)22-21-16-9-3-6-14-7-4-10-18(19(14)16)27(24,25)26;/h1-12,23H,(H,24,25,26);/q;+1','InChIKey=GSTJKTDININAMT-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2cccc(/N=N/c3c(O)ccc4ccccc34)c12.[Na+]',NULL),
	(38998,0,0,'5850-95-3','Consistent with Molecular Formula','C20H14N2NaO4S',401.3914,'C.I. 15640\nSilk Ponceau\nSilk Ponceau G\nBrilliant Acid Scarlet G\n2-Naphthalenesulfonic acid, 6-[(2-hydroxy-1-naphthalenyl)azo]-, monosodium salt\nC.I. Acid Red 10, monosodium salt','60FAC94351E800C7-FICuS-01-54','60FAC94351E800C7-FICTS-01-33','EB1D254C3193B26F-uuuuu-01-10','InChI=1S/C20H14N2O4S.Na/c23-19-10-7-13-3-1-2-4-18(13)20(19)22-21-16-8-5-15-12-17(27(24,25)26)9-6-14(15)11-16;/h1-12,23H,(H,24,25,26);/q;+1','InChIKey=MXZNSSKZBSDISF-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2cc(/N=N/c3c(O)ccc4ccccc34)ccc2c1.[Na+]',NULL),
	(38999,0,0,'2766-77-0','Consistent with Molecular Formula','C20H14N2NaO7S2',481.4496,'C.I. 16250\nAcid Red 6A\nColacid Red 6A\nCrystal Ponceau\nAcid Ponceau 6R\nC.I. Acid Red 44\nCrystal Ponceau 6R\nCrystal Scarlet 6R\nPonceau Crystals 6R\nCrystal Ponceau M6R\nPonceau 6R Crystals\nAcidal Crystals Ponceau\nAcid Leather Ponceau 6R\nCrystal Tertracid Ponceau 6R\nPonceau Cristallise Extra A Export\n2-Hydroxy-1,1\'-azonaphthalene-6,8-disulfonate, sodium salt\n1,3-Naphthalenedisulfonic acid, 7-hydroxy-8-(1-naphthalenylazo)-, disodium salt\nC.I. Acid Red 44, disodium salt\nPonceau 6R','3DF0812104886409-FICuS-01-27','3DF0812104886409-FICTS-01-06','B6176D2E64F3D6A1-uuuuu-01-16','InChI=1S/C20H14N2O7S2.Na/c23-17-9-8-13-10-14(30(24,25)26)11-18(31(27,28)29)19(13)20(17)22-21-16-7-3-5-12-4-1-2-6-15(12)16;/h1-11,23H,(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=CAEYATLYRAOUJZ-UHFFFAOYSA-N','O=S(=O)(O)c1cc(S(=O)(=O)O)c2c(/N=N/c3cccc4ccccc34)c(O)ccc2c1.[Na+]',NULL),
	(39000,0,0,'5858-33-3','Consistent with Molecular Formula','C20H14N2NaO7S2',481.4496,'Bordeaux B\nBordeaux R\nC.I. 16180\nAcid Red 17\nBordeaux red\nAcid Bordeaux\nBordeaux Red B\nJava Bordeaux B\nAzo Bordeaux SS\nAcid Bordeaux A\nC.I. Acid Red 17\nAcid Bordeaux BN\nAcid Bordeaux MB\nKiton Bordeaux G\nRouge Bordeaux B\nAcidal Bordeaux B\nLithosol Claret B\nAcilan Bordeaux B\nHidacid Bordeaux B\nColacid Bordeaux A\nHispacid Bordeaux F\nEniacid Bordeaux BN\nTertracid Bordeaux B\nBrilliant Bordeaux B\nBrilliant Bordeaux 2B\nBrasilan Azo Bordeaux\nBrilliant Bordeaux 4B\nCalcolake Bordeaux BXL\nNaphthalene Bordeaux B\nNaphthalene Bordeaux BS\nAmacid Lake Bordeaux BL\nNaphthalene Lake Bordeaux B\nBordeaux R Type 8019 for foods\nNaphthalene Leather Bordeaux B\n2,7-Naphthalenedisulfonic acid, 3-hydroxy-4-(1-naphthalenylazo)-, disodium salt\nC.I. Acid Red 17, disodium salt\nAzo Bordeaux\nAcid Bordeaux B','ABD9F3FA392C6280-FICuS-01-78','ABD9F3FA392C6280-FICTS-01-57','203E1FF55957D028-uuuuu-01-FA','InChI=1S/C20H14N2O7S2.Na/c23-20-18(31(27,28)29)11-13-10-14(30(24,25)26)8-9-16(13)19(20)22-21-17-7-3-5-12-4-1-2-6-15(12)17;/h1-11,23H,(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=NOAPAFGLMMFJKT-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(/N=N/c3cccc4ccccc34)c(O)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(39001,0,0,'6300-42-1','Consistent with Molecular Formula','C20H18N4O',330.3884,'C.I. 26075\nPhenol, 4-[[2-methyl-4-[(2-methylphenyl)azo]phenyl]azo]-\nC.I. Solvent Orange 13','3F926CC8750D9120-FICuS-01-4B','3F926CC8750D9120-FICTS-01-2A','3F926CC8750D9120-uuuuu-01-FA','InChI=1S/C20H18N4O/c1-14-5-3-4-6-19(14)23-22-17-9-12-20(15(2)13-17)24-21-16-7-10-18(25)11-8-16/h3-13,25H,1-2H3','InChIKey=NJMJSHLPJWODPM-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1ccc(/N=N/c2ccc(O)cc2)c(C)c1',NULL),
	(39002,0,0,'6300-43-2','Consistent with Molecular Formula','C20H18N4O2',346.3878,NULL,'716F00BDA76D94C4-FICuS-01-67','716F00BDA76D94C4-FICTS-01-46','716F00BDA76D94C4-uuuuu-01-16','InChI=1S/C20H18N4O2/c1-13-5-3-4-6-17(13)22-21-15-7-9-18(14(2)11-15)23-24-19-10-8-16(25)12-20(19)26/h3-12,25-26H,1-2H3','InChIKey=IEAVHKYXMGYCCH-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1ccc(/N=N/c2ccc(O)cc2O)c(C)c1',NULL),
	(39003,0,0,'6300-44-3','Consistent with Molecular Formula','C20H18N6NaO3',413.3904,NULL,'FF28AE2871099AED-FICuS-01-81','FF28AE2871099AED-FICTS-01-60','74CF422711722845-uuuuu-01-D7','InChI=1S/C20H18N6O3.Na/c1-11-8-18(17(22)10-16(11)21)26-24-13-4-2-12(3-5-13)23-25-14-6-7-19(27)15(9-14)20(28)29;/h2-10,27H,21-22H2,1H3,(H,28,29);/q;+1','InChIKey=XPYXCDXPWJROPD-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(/N=N/c3ccc(O)c(C(=O)O)c3)cc2)c(N)cc1N.[Na+]',NULL),
	(39004,0,0,'6300-45-4','Consistent with Molecular Formula','C21H14N4O4S',418.426,NULL,'917CE74FEACAE65B-FICuS-01-9D','EDFA29AEEE160F81-FICTS-01-77','917CE74FEACAE65B-uuuuu-01-4C','InChI=1S/C21H14N4O4S/c26-20-17-3-1-2-4-18(17)22-21(27)19(20)24-23-13-5-9-15(10-6-13)30-16-11-7-14(8-12-16)25(28)29/h1-12H,(H2,22,26,27)','InChIKey=RJSXHRXBANXOLR-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(O)c1/N=N/c1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(39005,0,0,'6300-46-5','Consistent with Molecular Formula','C21H15N5NaO5S',472.4298,NULL,'6E8AA1165D7AE916-FICuS-01-6A','3E41E385F6804A60-FICTS-01-27','E56D4D193D015BBE-uuuuu-01-22','InChI=1S/C21H15N5O5S.Na/c27-20-17-3-1-2-4-18(17)22-21(28)19(20)26-25-14-7-5-13(6-8-14)23-24-15-9-11-16(12-10-15)32(29,30)31;/h1-12H,(H2,22,27,28)(H,29,30,31);/q;+1','InChIKey=OVLWITFODQTKQX-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(O)c1/N=N/c1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(39006,0,0,'6632-75-3','Consistent with Molecular Formula','C21H20N4O',344.4152,NULL,'5E259ADED26CE163-FICuS-01-79','5E259ADED26CE163-FICTS-01-58','5E259ADED26CE163-uuuuu-01-28','InChI=1S/C21H20N4O/c1-14-6-4-5-7-19(14)24-22-17-8-10-20(15(2)12-17)25-23-18-9-11-21(26)16(3)13-18/h4-13,26H,1-3H3','InChIKey=BVFQNOYGMVCKDW-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(/N=N/c3ccccc3C)cc2C)ccc1O',NULL),
	(39007,0,0,'6300-47-6','Consistent with Molecular Formula','C22H16N4O',352.3946,NULL,'77938140194308C0-FICuS-01-1A','77938140194308C0-FICTS-01-F9','77938140194308C0-uuuuu-01-C9','InChI=1S/C22H16N4O/c27-22-15-14-21(19-8-4-5-9-20(19)22)26-25-18-12-10-17(11-13-18)24-23-16-6-2-1-3-7-16/h1-15,27H','InChIKey=MXPUJTRZCSNUQD-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc(/N=N/c3ccccc3)cc2)c2ccccc12',NULL),
	(39008,0,0,'6300-48-7','Consistent with Molecular Formula','C22H16N4NaO7S2',535.5008,NULL,'3FDD254D7F1E8B78-FICuS-01-83','3FDD254D7F1E8B78-FICTS-01-62','B43AC9421F6539D0-uuuuu-01-04','InChI=1S/C22H16N4O7S2.Na/c27-22-19-4-2-1-3-18(19)21(35(31,32)33)13-20(22)26-25-15-7-5-14(6-8-15)23-24-16-9-11-17(12-10-16)34(28,29)30;/h1-13,27H,(H,28,29,30)(H,31,32,33);/q;+1','InChIKey=SGISFRUUWUEHMF-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(/N=N/c3cc(S(=O)(=O)O)c4ccccc4c3O)cc2)cc1.[Na+]',NULL),
	(39009,0,0,'6300-49-8','Consistent with Molecular Formula','C22H16N4NaO7S2',535.5008,NULL,'71EF94473A8EC9DE-FICuS-01-88','71EF94473A8EC9DE-FICTS-01-67','FA0878485AF57B76-uuuuu-01-17','InChI=1S/C22H16N4O7S2.Na/c27-20-13-12-19(22-18(20)2-1-3-21(22)35(31,32)33)26-25-15-6-4-14(5-7-15)23-24-16-8-10-17(11-9-16)34(28,29)30;/h1-13,27H,(H,28,29,30)(H,31,32,33);/q;+1','InChIKey=XLEBYAWCPUMMRU-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(/N=N/c3ccc(O)c4cccc(S(=O)(=O)O)c34)cc2)cc1.[Na+]',NULL),
	(39010,0,0,'6632-76-4','Consistent with Molecular Formula','C22H16N4NaO11S3',631.5584,NULL,'548E4476D8979ADF-FICuS-01-72','548E4476D8979ADF-FICTS-01-51','DF69A879B8EC2877-uuuuu-01-32','InChI=1S/C22H16N4O11S3.Na/c27-18-11-17(39(32,33)34)9-12-10-19(40(35,36)37)21(22(28)20(12)18)26-25-14-3-1-13(2-4-14)23-24-15-5-7-16(8-6-15)38(29,30)31;/h1-11,27-28H,(H,29,30,31)(H,32,33,34)(H,35,36,37);/q;+1','InChIKey=PWJZODUJZOJXST-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(S(=O)(=O)O)cc(O)c4c3O)cc2)cc1.[Na+]',NULL),
	(39011,0,0,'6300-50-1','Consistent with Molecular Formula','C22H17N5NaO7S2',550.5154,'7-Amino-4-hydroxy-3-[4-[4-(sulfophenyl)azo]phenylazo]-2-naphthalenesulfonic acid, disodium salt\n2-Naphthalenesulfonic acid, 7-amino-4-hydroxy-3-[[p-[(p-sulfophenyl)azo]phenyl]azo]-, disodium salt\n2-Naphthalenesulfonic acid, 7-amino-4-hydroxy-3-[[4-[(4-sulfophenyl)azo]phenyl]azo]-, disodium salt','0B79273242CB1B37-FICuS-01-3F','0B79273242CB1B37-FICTS-01-1E','809ECB3D22B0A99F-uuuuu-01-27','InChI=1S/C22H17N5O7S2.Na/c23-14-1-10-19-13(11-14)12-20(36(32,33)34)21(22(19)28)27-26-16-4-2-15(3-5-16)24-25-17-6-8-18(9-7-17)35(29,30)31;/h1-12,28H,23H2,(H,29,30,31)(H,32,33,34);/q;+1','InChIKey=HWFYNBCCTRNBOX-UHFFFAOYSA-N','Nc1ccc2c(O)c(/N=N/c3ccc(/N=N/c4ccc(S(=O)(=O)O)cc4)cc3)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(39012,0,0,'6300-51-2','Consistent with Molecular Formula','C23H16N4O4',412.4038,NULL,'4632228C24FD263F-FICuS-01-46','4632228C24FD263F-FICTS-01-25','4632228C24FD263F-uuuuu-01-F5','InChI=1S/C23H16N4O4/c28-22-20(23(29)24-16-8-2-1-3-9-16)13-15-7-4-5-12-19(15)21(22)26-25-17-10-6-11-18(14-17)27(30)31/h1-14,28H,(H,24,29)','InChIKey=QSFJILOAMVJLLT-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc2ccccc2c(/N=N/c2cccc([N+](=O)[O-])c2)c1O',NULL),
	(39013,0,0,'6300-52-3','Consistent with Molecular Formula','C23H16N4O4',412.4038,NULL,'1B1288D0A523CE12-FICuS-01-47','1B1288D0A523CE12-FICTS-01-26','1B1288D0A523CE12-uuuuu-01-F6','InChI=1S/C23H16N4O4/c28-22-20(23(29)24-16-7-2-1-3-8-16)14-15-6-4-5-9-19(15)21(22)26-25-17-10-12-18(13-11-17)27(30)31/h1-14,28H,(H,24,29)','InChIKey=VZEZEKXEFKSTBJ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc2ccccc2c(/N=N/c2ccc([N+](=O)[O-])cc2)c1O',NULL),
	(39014,0,0,'7249-64-1','Consistent with Molecular Formula','C23H17N3NaO5S',470.4542,NULL,'C8101A370DBE82A8-FICuS-01-5D','C8101A370DBE82A8-FICTS-01-3C','43F7F6386DC53000-uuuuu-01-F6','InChI=1S/C23H17N3O5S.Na/c27-22-19-12-11-18(24-23(28)15-7-3-1-4-8-15)13-16(19)14-20(32(29,30)31)21(22)26-25-17-9-5-2-6-10-17;/h1-14,27H,(H,24,28)(H,29,30,31);/q;+1','InChIKey=VRUZVZQTSHPDPV-UHFFFAOYSA-N','O=C(Nc1ccc2c(O)c(/N=N/c3ccccc3)c(S(=O)(=O)O)cc2c1)c1ccccc1.[Na+]',NULL),
	(39015,0,0,'7249-65-2','Consistent with Molecular Formula','C23H18N6NaO9S2',609.5398,NULL,'295206318A528144-FICuS-01-14','295206318A528144-FICTS-01-F3','A2B5EA3EEA2933EC-uuuuu-01-3D','InChI=1S/C23H18N6O9S2.Na/c1-12-2-4-14(5-3-12)25-27-21-17(39(33,34)35)10-13-11-18(40(36,37)38)22(23(30)19(13)20(21)24)28-26-15-6-8-16(9-7-15)29(31)32;/h2-11,30H,24H2,1H3,(H,33,34,35)(H,36,37,38);/q;+1','InChIKey=OHSFDJBJYOMKRO-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)c(/N=N/c4ccc([N+](=O)[O-])cc4)c(O)c3c2N)cc1.[Na+]',NULL),
	(39016,0,0,'6300-53-4','Consistent with Molecular Formula','C24H20N4NaO4S',483.4962,'C.I. 26665\nCloth Red B\nC.I. Acid Red 148\nEniacid Cloth Red BC\n4-Naphthalenesulfonic acid, 1-hydroxy-2-[p-(o\'-tolylazo)-o-tolylazo]-, sodium salt\nWLN: L66J RNUNR B DNUNR B&& CQ DSWO HSWO &-NA\n1-Naphthalenesulfonic acid, 4-hydroxy-3-[[2-methyl-4-[(2-methylphenyl)azo]phenyl]azo]-, monosodium salt\nC.I. Acid Red 148, monosodium salt','F7845080DDD6DCCF-FICuS-01-8F','F7845080DDD6DCCF-FICTS-01-6E','7C63BC8FBDAD6E67-uuuuu-01-4F','InChI=1S/C24H20N4O4S.Na/c1-15-7-3-6-10-20(15)26-25-17-11-12-21(16(2)13-17)27-28-22-14-23(33(30,31)32)18-8-4-5-9-19(18)24(22)29;/h3-14,29H,1-2H3,(H,30,31,32);/q;+1','InChIKey=MYVZZCFSYFMIPF-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1ccc(/N=N/c2cc(S(=O)(=O)O)c3ccccc3c2O)c(C)c1.[Na+]',NULL),
	(39017,0,0,'6330-82-1','Consistent with Molecular Formula','C24H20N4NaO7S2',563.5544,'1,3-Naphthalenedisulfonic acid, 7-[[4-(p-aminobenzamido)-o-tolyl]azo]-, disodium salt\n1,3-Naphthalenedisulfonic acid, 7-[[4-[(4-aminobenzoyl)amino]-2-methylphenyl]azo]-, disodium salt','59242B5EFBDA639E-FICuS-01-7D','59242B5EFBDA639E-FICTS-01-5C','D2C3C7519BA1D136-uuuuu-01-0D','InChI=1S/C24H20N4O7S2.Na/c1-14-10-18(26-24(29)15-2-5-17(25)6-3-15)8-9-22(14)28-27-19-7-4-16-11-20(36(30,31)32)13-23(21(16)12-19)37(33,34)35;/h2-13H,25H2,1H3,(H,26,29)(H,30,31,32)(H,33,34,35);/q;+1','InChIKey=VATKWPJABHTAEQ-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(N)cc2)ccc1/N=N/c1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(39018,0,0,'6330-84-3','Consistent with Molecular Formula','C24H21N5',379.4634,NULL,'B50C90A11D324320-FICuS-01-2F','B50C90A11D324320-FICTS-01-0E','B50C90A11D324320-uuuuu-01-DE','InChI=1S/C24H21N5/c1-16-7-3-6-10-22(16)27-26-18-11-13-23(17(2)15-18)28-29-24-14-12-21(25)19-8-4-5-9-20(19)24/h3-15H,25H2,1-2H3','InChIKey=MGOWCALAJHKIEV-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1ccc(/N=N/c2ccc(N)c3ccccc23)c(C)c1',NULL),
	(39019,0,0,'6330-85-4','Consistent with Molecular Formula','C25H20N4NaO10S2',623.5636,NULL,'C1446C8E1DB69813-FICuS-01-5B','C1446C8E1DB69813-FICTS-01-3A','4AA380817DCD2ABB-uuuuu-01-29','InChI=1S/C25H20N4O10S2.Na/c1-13(30)27-17-6-8-18(9-7-17)28-29-23-21(41(36,37)38)11-15-10-19(40(33,34)35)12-20(22(15)24(23)31)39-25(32)14-2-4-16(26)5-3-14;/h2-12,31H,26H2,1H3,(H,27,30)(H,33,34,35)(H,36,37,38);/q;+1','InChIKey=ARRWKORNFKCYSW-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)cc(OC(=O)c4ccc(N)cc4)c3c2O)cc1.[Na+]',NULL),
	(39020,0,0,'6330-86-5','Consistent with Molecular Formula','C25H22N4NaO7S2',577.5812,NULL,'0391D21DD126E77A-FICuS-01-50','0391D21DD126E77A-FICTS-01-2F','88763E12B15D55D2-uuuuu-01-FA','InChI=1S/C25H22N4O7S2.Na/c1-29(2)19-10-8-16(9-11-19)15-26-21-14-20(37(31,32)33)12-17-13-22(38(34,35)36)24(25(30)23(17)21)28-27-18-6-4-3-5-7-18;/h3-15,30H,1-2H3,(H,31,32,33)(H,34,35,36);/q;+1','InChIKey=MVSKTSZZRRZWFT-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2cc(S(=O)(=O)O)cc3cc(S(=O)(=O)O)c(/N=N/c4ccccc4)c(O)c23)cc1.[Na+]',NULL),
	(39021,0,0,'6330-87-6','Consistent with Molecular Formula','C26H22N6NaO3',489.488,NULL,'6A32972D7ADC9643-FICuS-01-5E','6A32972D7ADC9643-FICTS-01-3D','E1D57B221AA724EB-uuuuu-01-19','InChI=1S/C26H22N6O3.Na/c1-15-12-24(23(28)14-22(15)27)32-30-19-8-4-17(5-9-19)16-2-6-18(7-3-16)29-31-20-10-11-25(33)21(13-20)26(34)35;/h2-14,33H,27-28H2,1H3,(H,34,35);/q;+1','InChIKey=LSUNLXFHVOUDSV-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)cc1N.[Na+]',NULL),
	(39022,0,0,'6330-88-7','Consistent with Molecular Formula','C26H24N4NaO8S2',607.6074,NULL,'197D9B667603AC9A-FICuS-01-61','197D9B667603AC9A-FICTS-01-40','929A776916781E32-uuuuu-01-E9','InChI=1S/C26H24N4O8S2.Na/c1-30(2)18-10-8-16(9-11-18)15-27-21-14-19(39(32,33)34)12-17-13-23(40(35,36)37)25(26(31)24(17)21)29-28-20-6-4-5-7-22(20)38-3;/h4-15,31H,1-3H3,(H,32,33,34)(H,35,36,37);/q;+1','InChIKey=CKXAJQPPVAHLBF-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(/N=C/c3ccc(N(C)C)cc3)c2c1O.[Na+]',NULL),
	(39023,0,0,'6330-89-8','Consistent with Molecular Formula','C26H24N6O4',484.5134,NULL,'B276C688BC28F8C8-FICuS-01-79','06B3DEC5C1A181E5-FICTS-01-4B','B276C688BC28F8C8-uuuuu-01-28','InChI=1S/C26H24N6O4/c1-15-13-21(30-31-23-24(33)18-7-5-6-8-19(18)27-25(23)34)22(36-4)14-20(15)29-28-17-11-9-16(10-12-17)26(35)32(2)3/h5-14H,1-4H3,(H2,27,33,34)','InChIKey=QENCHULXFOFBLI-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(C(=O)N(C)C)cc2)c(C)cc1/N=N/c1c(O)c2ccccc2[nH]c1=O',NULL),
	(39024,0,0,'7355-44-4','Consistent with Molecular Formula','C27H19N3NaO8S2',600.5722,NULL,'037BE6255B4330B9-FICuS-01-41','037BE6255B4330B9-FICTS-01-20','889C0A2A3B388211-uuuuu-01-F2','InChI=1S/C27H19N3O8S2.Na/c31-26-23-4-2-1-3-22(23)25(40(36,37)38)15-24(26)30-29-19-9-5-16(6-10-19)27(32)28-20-11-7-18-14-21(39(33,34)35)12-8-17(18)13-20;/h1-15,31H,(H,28,32)(H,33,34,35)(H,36,37,38);/q;+1','InChIKey=VUKFEPYGIFQEAK-UHFFFAOYSA-N','O=C(Nc1ccc2cc(S(=O)(=O)O)ccc2c1)c1ccc(/N=N/c2cc(S(=O)(=O)O)c3ccccc3c2O)cc1.[Na+]',NULL),
	(39025,0,0,NULL,'Consistent with Molecular Formula','C27H19N3NaO9S2',616.5716,NULL,'DCCC6B4B8C662D40-FICuS-01-83','DCCC6B4B8C662D40-FICTS-01-62','572B8744EC1D9FE8-uuuuu-01-26','InChI=1S/C27H19N3O9S2.Na/c31-23-14-20(40(34,35)36)12-16-11-19(7-8-21(16)23)29-30-25-24(41(37,38)39)13-17-10-18(6-9-22(17)26(25)32)28-27(33)15-4-2-1-3-5-15;/h1-14,31-32H,(H,28,33)(H,34,35,36)(H,37,38,39);/q;+1','InChIKey=NENCPOVUDRBGQX-UHFFFAOYSA-N','O=C(Nc1ccc2c(O)c(/N=N/c3ccc4c(O)cc(S(=O)(=O)O)cc4c3)c(S(=O)(=O)O)cc2c1)c1ccccc1.[Na+]',NULL),
	(39026,0,0,'6330-90-1','Consistent with Molecular Formula','C27H23N5NaO3',488.5002,NULL,'B971B62E5508A2DB-FICuS-01-64','B971B62E5508A2DB-FICTS-01-43','32965A2135731073-uuuuu-01-C0','InChI=1S/C27H23N5O3.Na/c1-16-14-25(17(2)13-24(16)28)32-30-21-9-5-19(6-10-21)18-3-7-20(8-4-18)29-31-22-11-12-26(33)23(15-22)27(34)35;/h3-15,33H,28H2,1-2H3,(H,34,35);/q;+1','InChIKey=GWNHGHCSDQVPBS-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(C)cc1N.[Na+]',NULL),
	(39027,0,0,'6330-91-2','Consistent with Molecular Formula','C27H24N8NaO6S',611.5864,'5-((4-((4-((2,4-diamino-5-methylphenyl)diazenyl)-3-methyl-2-sulfophenyl)diazenyl)phenyl)diazenyl)-2-hydroxybenzoic acid, sodium salt','82C1DF57BF77ADCC-FICuS-01-9C','82C1DF57BF77ADCC-FICTS-01-7B','09263358DF0C1F64-uuuuu-01-F8','InChI=1S/C27H24N8O6S.Na/c1-14-11-24(21(29)13-20(14)28)35-33-22-8-9-23(26(15(22)2)42(39,40)41)34-31-17-5-3-16(4-6-17)30-32-18-7-10-25(36)19(12-18)27(37)38;/h3-13,36H,28-29H2,1-2H3,(H,37,38)(H,39,40,41);/q;+1/b32-30+,34-31-,35-33+;','InChIKey=RCNISAPSMURECG-JNBBWIGKSA-N','Cc1cc(/N=N/c2ccc(/N=N/c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)c(S(=O)(=O)O)c2C)c(N)cc1N.[Na+]',NULL),
	(39028,0,0,'6330-92-3','Consistent with Molecular Formula','C29H21N5NaO7S',606.564,'2-hydroxy-5-(-(4-(-(8-hydroxy-2-(phenylamino)-6-sulfonaphthalen-1-yl)diazenyl)phenyl)diazenyl)benzoic acid, disodium salt','218FA0092656D422-FICuS-01-31','218FA0092656D422-FICTS-01-10','AA684C06462D668A-uuuuu-01-08','InChI=1S/C29H21N5O7S.Na/c35-25-13-11-21(15-23(25)29(37)38)33-31-19-7-9-20(10-8-19)32-34-28-24(30-18-4-2-1-3-5-18)12-6-17-14-22(42(39,40)41)16-26(36)27(17)28;/h1-16,30,35-36H,(H,37,38)(H,39,40,41);/q;+1/b33-31-,34-32+;','InChIKey=OPKQCEBGIWQSGZ-WOLUGHIMSA-N','O=C(O)c1cc(/N=N/c2ccc(/N=N/c3c(Nc4ccccc4)ccc4cc(S(=O)(=O)O)cc(O)c34)cc2)ccc1O.[Na+]',NULL),
	(39029,0,0,'6330-93-4','Consistent with Molecular Formula','C29H21N5NaO8S2',654.6234,NULL,'AFEC909BCD012F45-FICuS-01-83','AFEC909BCD012F45-FICTS-01-62','240B7C94AD7A9DED-uuuuu-01-38','InChI=1S/C29H21N5O8S2.Na/c35-28-25-2-1-3-27(44(40,41)42)24(25)16-17-26(28)34-33-20-6-4-18(5-7-20)29(36)30-19-8-10-21(11-9-19)31-32-22-12-14-23(15-13-22)43(37,38)39;/h1-17,35H,(H,30,36)(H,37,38,39)(H,40,41,42);/q;+1','InChIKey=MFYJSULAJUZMCF-UHFFFAOYSA-N','O=C(Nc1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1)c1ccc(/N=N/c2ccc3c(S(=O)(=O)O)cccc3c2O)cc1.[Na+]',NULL),
	(39030,0,0,'7147-78-6','Consistent with Molecular Formula','C29H22N4NaO12S3',737.6822,NULL,'6CE3EDF21A21E241-FICuS-01-6A','6CE3EDF21A21E241-FICTS-01-49','E70401FD7A5A50E9-uuuuu-01-12','InChI=1S/C29H22N4O12S3.Na/c1-15(34)30-24-14-23(47(40,41)42)12-19-13-25(48(43,44)45)27(28(35)26(19)24)33-32-20-6-2-16(3-7-20)29(36)31-21-8-4-18-11-22(46(37,38)39)9-5-17(18)10-21;/h2-14,35H,1H3,(H,30,34)(H,31,36)(H,37,38,39)(H,40,41,42)(H,43,44,45);/q;+1','InChIKey=PEYFWPYMZLTUFM-UHFFFAOYSA-N','CC(=O)Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(C(=O)Nc4ccc5cc(S(=O)(=O)O)ccc5c4)cc3)c(O)c12.[Na+]',NULL),
	(39031,0,0,'6330-94-5','Consistent with Molecular Formula','C30H23ClN6NaO8S2',718.1099,NULL,'2E2FC3D02FECF50B-FICuS-01-8D','2E2FC3D02FECF50B-FICTS-01-6C','A5C82FDF4F9747A3-uuuuu-01-32','InChI=1S/C30H23ClN6O8S2.Na/c1-16-12-20(33-30(39)17-2-4-19(32)5-3-17)8-11-25(16)36-34-21-6-9-23-18(13-21)14-27(47(43,44)45)28(29(23)38)37-35-22-7-10-24(31)26(15-22)46(40,41)42;/h2-15,38H,32H2,1H3,(H,33,39)(H,40,41,42)(H,43,44,45);/q;+1','InChIKey=DDNYKHUOSZEPAL-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(N)cc2)ccc1/N=N/c1ccc2c(O)c(/N=N/c3ccc(Cl)c(S(=O)(=O)O)c3)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(39032,0,0,'6330-95-6','Consistent with Molecular Formula','C31H22N4NaO12S3',761.7042,'2-Naphthalenesulfonic acid, 3-[(6-sulfo-2-naphthyl)azo]-7,7\'-ureylenebis[4-hydroxy-, trisodium salt','BC9C70B6C3C98521-FICuS-01-69','BC9C70B6C3C98521-FICTS-01-48','377B9CB9A3B23789-uuuuu-01-13','InChI=1S/C31H22N4O12S3.Na/c36-27-15-24(49(42,43)44)13-18-10-20(4-7-25(18)27)32-31(38)33-21-5-8-26-19(11-21)14-28(50(45,46)47)29(30(26)37)35-34-22-3-1-17-12-23(48(39,40)41)6-2-16(17)9-22;/h1-15,36-37H,(H2,32,33,38)(H,39,40,41)(H,42,43,44)(H,45,46,47);/q;+1','InChIKey=GFFWKNKCDMYXGO-UHFFFAOYSA-N','O=C(Nc1ccc2c(O)cc(S(=O)(=O)O)cc2c1)Nc1ccc2c(O)c(/N=N/c3ccc4cc(S(=O)(=O)O)ccc4c3)c(S(=O)(=O)O)cc2c1.[Na+]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(39033,0,0,'6330-96-7','Consistent with Molecular Formula','C31H24N6NaO12S3',791.7334,'2,7-Naphthalenedisulfonic acid, 6-acetylamino-hydroxy-3- [[4-[[4-[(4-sulfophenyl)azo]phenyl]aminocarbonyl]phenyl] azo]-, trisodium salt','860D4F2ECC738462-FICuS-01-5E','860D4F2ECC738462-FICTS-01-3D','0DEAA321AC0836CA-uuuuu-01-20','InChI=1S/C31H24N6O12S3.Na/c1-17(38)32-26-16-25-19(14-27(26)51(44,45)46)15-28(52(47,48)49)29(30(25)39)37-36-21-4-2-18(3-5-21)31(40)33-20-6-8-22(9-7-20)34-35-23-10-12-24(13-11-23)50(41,42)43;/h2-16,39H,1H3,(H,32,38)(H,33,40)(H,41,42,43)(H,44,45,46)(H,47,48,','InChIKey=DUXMRGVMYWZSCI-UHFFFAOYSA-N','CC(=O)Nc1cc2c(O)c(/N=N/c3ccc(C(=O)Nc4ccc(/N=N/c5ccc(S(=O)(=O)O)cc5)cc4)cc3)c(S(=O)(=O)O)cc2cc1S(=O)(=O)O.[Na+]',NULL),
	(39034,0,0,'7248-13-7','Consistent with Molecular Formula','C32H24N6NaO6S2',675.688,NULL,'D3689C4A54C0AFF0-FICuS-01-76','D3689C4A54C0AFF0-FICTS-01-55','588F704534BB1D58-uuuuu-01-FE','InChI=1S/C32H24N6O6S2.Na/c33-29-13-15-31(25-11-9-23(17-27(25)29)45(39,40)41)37-35-21-5-1-19(2-6-21)20-3-7-22(8-4-20)36-38-32-16-14-30(34)28-18-24(46(42,43)44)10-12-26(28)32;/h1-18H,33-34H2,(H,39,40,41)(H,42,43,44);/q;+1','InChIKey=BNVDPNGCKIVJIT-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(N)c5cc(S(=O)(=O)O)ccc45)cc3)cc2)c2ccc(S(=O)(=O)O)cc12.[Na+]',NULL),
	(39035,0,0,'6970-23-6','Consistent with Molecular Formula','C33H25N5NaO7S2',690.6996,NULL,'42A72DE92F07E338-FICuS-01-5B','42A72DE92F07E338-FICTS-01-3A','C940C1E64F7C5190-uuuuu-01-08','InChI=1S/C33H25N5O7S2.Na/c1-20-7-9-23(10-8-20)35-36-29-15-16-30(28-19-25(46(40,41)42)12-14-27(28)29)37-38-32-31(47(43,44)45)18-21-17-24(11-13-26(21)33(32)39)34-22-5-3-2-4-6-22;/h2-19,34,39H,1H3,(H,40,41,42)(H,43,44,45);/q;+1','InChIKey=RYANUXSFAVPJJN-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(Nc5ccccc5)ccc4c3O)c3cc(S(=O)(=O)O)ccc23)cc1.[Na+]',NULL),
	(39036,0,0,NULL,'Consistent with Molecular Formula','C34H24N4NaO12S3',799.753,'1-Naphthol-3,6-disulfonic acid, 8-benzamido-2-[p-[(6-sulfo-2-naphthyl)carbamoyl]phenylazo]-, trisodium salt\n2,7-Naphthalenedisulfonic acid, 5-(benzoylamino)-4-hydroxy-3-[[4-[[(6-sulfo-2-naphthalenyl)amino]carbonyl]phenyl]azo]-, trisodium salt','7F89872A8FEA106E-FICuS-01-77','7F89872A8FEA106E-FICTS-01-56','F46E6B25EF91A2C6-uuuuu-01-2B','InChI=1S/C34H24N4O12S3.Na/c39-32-30-23(16-27(52(45,46)47)18-28(30)36-34(41)19-4-2-1-3-5-19)17-29(53(48,49)50)31(32)38-37-24-10-6-20(7-11-24)33(40)35-25-12-8-22-15-26(51(42,43)44)13-9-21(22)14-25;/h1-18,39H,(H,35,40)(H,36,41)(H,42,43,44)(H,45,46,47)(H,48,4','InChIKey=SPZRYTMTTGHWCU-UHFFFAOYSA-N','O=C(Nc1ccc2cc(S(=O)(=O)O)ccc2c1)c1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)cc(NC(=O)c4ccccc4)c3c2O)cc1.[Na+]',NULL),
	(39037,0,0,NULL,'Consistent with Molecular Formula','C34H26N6NaO8S2',733.7246,NULL,'F6B0E5E1C005981C-FICuS-01-62','F6B0E5E1C005981C-FICTS-01-41','7D5709EEA07E2AB4-uuuuu-01-26','InChI=1S/C34H26N6O8S2.Na/c1-19-14-25(36-34(42)20-2-6-24(35)7-3-20)10-13-30(19)39-37-27-9-12-29-23(16-27)18-31(50(46,47)48)32(33(29)41)40-38-26-8-4-22-17-28(49(43,44)45)11-5-21(22)15-26;/h2-18,41H,35H2,1H3,(H,36,42)(H,43,44,45)(H,46,47,48);/q;+1','InChIKey=BVTSWYQUDSYFGZ-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(N)cc2)ccc1/N=N/c1ccc2c(O)c(/N=N/c3ccc4cc(S(=O)(=O)O)ccc4c3)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(39038,0,0,'7147-80-0','Consistent with Molecular Formula','C38H30N6NaO9S2',801.7996,NULL,'857AA31D2DA85F3C-FICuS-01-75','857AA31D2DA85F3C-FICTS-01-54','0E9D4F124DD3ED94-uuuuu-01-2A','InChI=1S/C38H30N6O9S2.Na/c1-23-18-28(40-38(46)25-8-11-27(12-9-25)39-37(45)24-6-4-3-5-7-24)14-16-33(23)43-44-34-17-15-30(21-35(34)53-2)42-41-29-13-10-26-19-31(54(47,48)49)22-36(32(26)20-29)55(50,51)52;/h3-22H,1-2H3,(H,39,45)(H,40,46)(H,47,48,49)(H,50,51,52','InChIKey=HCUPCRDPDLZNNK-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)ccc1/N=N/c1ccc(NC(=O)c2ccc(NC(=O)c3ccccc3)cc2)cc1C.[Na+]',NULL),
	(39039,0,0,'7772-98-7','Consistent with Molecular Formula','H2NaO3S2',137.1238,'\\\"Hypo\\\"\nS-Hydril\nSulfactol\nSodium thiosulfate\ncomponent of Tinver\nDisodium thiosulfate\nSodium thiosulfate (Na2S2O3)\nSodium thiosulfate anhydrous\nSodium oxide sulfide (Na2S2O3)\nThiosulfuric acid disodium salt\nWLN: WSSO &-NA- 2\nThiosulfuric acid (H2S2O3), disodium salt\nThiosulfuric acid, disodium salt\nHypo\nSodium hyposulfite','41FFE11774A98823-FICuS-01-50','41FFE11774A98823-FICTS-01-2F','41FFE11774A98823-uuuuu-01-FF','InChI=1S/Na.H2O3S2/c;1-5(2,3)4/h;(H2,1,2,3,4)/q+1;','InChIKey=ZYEGQWAZDWQNHB-UHFFFAOYSA-N','O=S(=O)(O)S.[Na+]',NULL),
	(39040,6,0,'7147-81-1','Consistent with Molecular Formula','C15H17NO5S',323.363,NULL,'16F8F6F715C8BD85-FICuS-01-79','16F8F6F715C8BD85-FICTS-01-58','16F8F6F715C8BD85-uuuuu-01-28','InChI=1S/C15H17NO5S/c1-18-15-11(17)13(22-8-16)12-10(20-15)7-19-14(21-12)9-5-3-2-4-6-9/h2-6,10-15,17H,7H2,1H3','InChIKey=BXJWEWQOVWVREW-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(SC#N)C1O','1'),
	(39041,0,0,'608-34-4','Consistent with Molecular Formula','C5H6N2O2',126.1146,'2,4(1H,3H)-Pyrimidinedione, 3-methyl-','6E0844FA10A65800-FICuS-01-3E','EE305EF73FB922C2-FICTS-01-57','6E0844FA10A65800-uuuuu-01-ED','InChI=1S/C5H6N2O2/c1-7-4(8)2-3-6-5(7)9/h2-3H,1H3,(H,6,9)','InChIKey=VPLZGVOSFFCKFC-UHFFFAOYSA-N','Cn1c(=O)cc[nH]c1=O',NULL),
	(39042,0,0,'6330-98-9','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'A352AFB3CE1C8BDF-FICuS-01-9E','A352AFB3CE1C8BDF-FICTS-01-7D','A352AFB3CE1C8BDF-uuuuu-01-4D','InChI=1S/C6H8N2OS/c1-8-4-3-5(9)7-6(8)10-2/h3-4H,1-2H3','InChIKey=UXFZQLMBACDHEL-UHFFFAOYSA-N','CSc1nc(=O)ccn1C',NULL),
	(39043,0,0,'834-65-1','Consistent with Molecular Formula','C9H11ClN2O3S',262.7105,NULL,'FBD3061972B94824-FICuS-01-4C','FBD3061972B94824-FICTS-01-2B','FBD3061972B94824-uuuuu-01-FB','InChI=1S/C9H11ClN2O3S/c1-8-2-4-9(5-3-8)16(14,15)12(11-13)7-6-10/h2-5H,6-7H2,1H3','InChIKey=MXKIEKHOTITTDH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCl)N=O)cc1',NULL),
	(39044,0,0,'6331-00-6','Consistent with Molecular Formula','C9H12ClNO2S',233.7123,NULL,'14F9B7E2ADF3DD29-FICuS-01-8C','14F9B7E2ADF3DD29-FICTS-01-6B','14F9B7E2ADF3DD29-uuuuu-01-3B','InChI=1S/C9H12ClNO2S/c1-8-2-4-9(5-3-8)14(12,13)11-7-6-10/h2-5,11H,6-7H2,1H3','InChIKey=KQWQFEKDXWRGMD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCl)cc1',NULL),
	(39045,0,0,'93406-97-4','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'093561FCEA2D8773-FICuS-01-5D','093561FCEA2D8773-FICTS-01-3C','093561FCEA2D8773-uuuuu-01-0C','InChI=1S/C17H19NO2/c1-20-17(19)12-9-14-7-10-16(11-8-14)18-13-15-5-3-2-4-6-15/h2-8,10-11,18H,9,12-13H2,1H3','InChIKey=BCBKMDQUAKXIFE-UHFFFAOYSA-N','COC(=O)CCc1ccc(NCc2ccccc2)cc1',NULL),
	(39046,0,1,'64976-96-1','Consistent with Molecular Formula','C13H15Cl2NO2',288.173,'NSC 45631\n2-Propenoic acid, 3-[3-[bis(2-chloroethyl)amino]phenyl]-','4266B890C9167EE1-FICuS-01-51','4266B890C9167EE1-FICTS-01-30','B8C4166F0FC8C1E2-uuuuu-01-26','InChI=1S/C13H15Cl2NO2/c14-6-8-16(9-7-15)12-3-1-2-11(10-12)4-5-13(17)18/h1-5,10H,6-9H2,(H,17,18)/b5-4-','InChIKey=JSOYXXMBUBXHOG-PLNGDYQASA-N','O=C(O)/C=C\\c1cccc(N(CCCl)CCCl)c1','1'),
	(39047,4,0,'6331-01-7','Consistent with Molecular Formula','C13H25Cl2NO4',330.2508,'Furo[3,4-d]-1,3-dioxole, .beta.-D-ribofuranoside deriv.\n.beta.-D-Ribofuranoside, methyl 5-[(2-chloroethyl)ethylamino]-5-deoxy-2,3-O-(1-methylethylidene)-, hydrochloride\nRibofuranoside, methyl 5-[(2-chloroethyl)ethylamino]-5-deoxy-2,3-O-isopropylidene-, hydrochloride, .beta.-D-','0224D45B5B778E46-FICuS-01-4A','0224D45B5B778E46-FICTS-01-29','02D873BE64FA5708-uuuuu-01-0A','InChI=1S/C13H24ClNO4.ClH/c1-5-15(7-6-14)8-9-10-11(12(16-4)17-9)19-13(2,3)18-10;/h9-12H,5-8H2,1-4H3;1H','InChIKey=ZRCKCISQVGATTN-UHFFFAOYSA-N','CCN(CCCl)CC1OC(OC)C2OC(C)(C)OC12.Cl','1'),
	(39048,5,0,'6331-02-8','Consistent with Molecular Formula','C22H30ClNO10',503.9327,NULL,'D665D9D4373BC475-FICuS-01-63','D665D9D4373BC475-FICTS-01-42','D6997E3108B61D3B-uuuuu-01-0C','InChI=1S/C22H29NO10.ClH/c1-12(24)29-11-18-20(30-13(2)25)21(31-14(3)26)19(22(33-18)32-15(4)27)23-10-16-6-8-17(28-5)9-7-16;/h6-9,18-23H,10-11H2,1-5H3;1H','InChIKey=BGVPQOKJUCVBJF-UHFFFAOYSA-N','COc1ccc(CNC2C(OC(C)=O)OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1.Cl','1'),
	(39049,0,1,'18776-75-5','Consistent with Molecular Formula','C20H18Cl2N2O2',389.2804,NULL,'F6174951D553E4C8-FICuS-01-53','F6174951D553E4C8-FICTS-01-32','F6174951D553E4C8-uuuuu-01-02','InChI=1S/C20H18Cl2N2O2/c21-10-12-24(13-11-22)17-8-6-15(7-9-17)14-18-20(25)26-19(23-18)16-4-2-1-3-5-16/h1-9,14H,10-13H2','InChIKey=XLPONWKZDMLPSZ-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc(N(CCCl)CCCl)cc1','1'),
	(39050,4,0,NULL,'Consistent with Molecular Formula','C14H21N4O7PS',420.3763,NULL,'624CB9E2B67122C5-FICuS-01-54','79F3FC15FE387F8B-FICTS-01-6B','624CB9E2B67122C5-uuuuu-01-03','InChI=1S/C14H21N4O7PS/c1-2-3-4-23-26(21,22)24-5-8-10(19)11(20)14(25-8)18-7-17-9-12(18)15-6-16-13(9)27/h6-8,10-11,14,19-20H,2-5H2,1H3,(H,21,22)(H,15,16,27)','InChIKey=NGZBBUXBWVUBKQ-UHFFFAOYSA-N','CCCCOP(=O)(O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(39051,4,0,NULL,'Consistent with Molecular Formula','C12H17N4O7PS',392.3227,NULL,'07BD0B3DF3AC8A26-FICuS-01-7B','8F32861F1C6238B5-FICTS-01-2C','07BD0B3DF3AC8A26-uuuuu-01-2A','InChI=1S/C12H17N4O7PS/c1-2-21-24(19,20)22-3-6-8(17)9(18)12(23-6)16-5-15-7-10(16)13-4-14-11(7)25/h4-6,8-9,12,17-18H,2-3H2,1H3,(H,19,20)(H,13,14,25)','InChIKey=KUGSINCPPOWBGV-UHFFFAOYSA-N','CCOP(=O)(O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(39052,4,0,NULL,'Consistent with Molecular Formula','C16H17N4O7PS',440.3667,NULL,'8BE7AB88519604E7-FICuS-01-65','1E0513F4E763583E-FICTS-01-29','8BE7AB88519604E7-uuuuu-01-14','InChI=1S/C16H17N4O7PS/c21-12-10(6-25-28(23,24)27-9-4-2-1-3-5-9)26-16(13(12)22)20-8-19-11-14(20)17-7-18-15(11)29/h1-5,7-8,10,12-13,16,21-22H,6H2,(H,23,24)(H,17,18,29)','InChIKey=JNTBXJVCSOMJRI-UHFFFAOYSA-N','O=P(O)(OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O)Oc1ccccc1','1'),
	(39053,0,2,'6331-03-9','Consistent with Molecular Formula','C12H9N7O2',283.2488,NULL,'AA58B61FC678CBEF-FICuS-01-9D','073E8AF276346CC8-FICTS-01-3E','AA58B61FC678CBEF-uuuuu-01-4C','InChI=1S/C12H9N7O2/c20-19(21)9-3-1-8(2-4-9)5-17-18-12-10-11(14-6-13-10)15-7-16-12/h1-7H,(H2,13,14,15,16,18)','InChIKey=VCVLJCHFJSSEDG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/N=c2\\nc[nH]c3nc[nH]c23)cc1','1'),
	(39054,0,0,'869-01-2','Consistent with Molecular Formula','C5H11N3O2',145.1608,'N-Butylnitrosourea\nN-Nitrosobutylurea\nN-Butyl-N-nitrosourea\nN-Nitroso-N-butylurea\n1-Butyl-1-nitrosourea\nN-n-Butyl-N-nitrosourea\nWLN: ZVN4&NO\nUrea, N-butyl-N-nitroso-\nUrea, 1-butyl-1-nitroso-\nButylnitrosoharnstoff','710C702ED0AD4589-FICuS-01-53','710C702ED0AD4589-FICTS-01-32','710C702ED0AD4589-uuuuu-01-02','InChI=1S/C5H11N3O2/c1-2-3-4-8(7-10)5(6)9/h2-4H2,1H3,(H2,6,9)','InChIKey=LSWOCDLIYSKTRX-UHFFFAOYSA-N','CCCCN(N=O)C(N)=O',NULL),
	(39055,3,2,NULL,'Consistent with Molecular Formula','C10H14N6O4',282.2584,NULL,'AF20AD1C9FA5DAFA-FICuS-01-AA','73DC73DFF9210D8F-FICTS-01-5F','65436DC773D952B5-uuuuu-01-01','InChI=1S/C10H14N6O4/c17-2-6(19)8(20)5(18)1-15-16-10-7-9(12-3-11-7)13-4-14-10/h1,3-6,8,17-20H,2H2,(H2,11,12,13,14,16)/b15-1-','InChIKey=HNXUSARUYCQBAW-MJPFUZMHSA-N','OCC(O)C(O)C(O)/C=N\\N=c1/nc[nH]c2nc[nH]c12','1'),
	(39056,0,1,NULL,'Consistent with Molecular Formula','C8H10N6',190.2072,NULL,'A4035CC851585631-FICuS-01-34','9F1C15C09485626D-FICTS-01-2E','A4035CC851585631-uuuuu-01-E3','InChI=1S/C8H10N6/c1-5(2)13-14-8-6-7(10-3-9-6)11-4-12-8/h3-4H,1-2H3,(H2,9,10,11,12,14)','InChIKey=XFVMXPHMLRAJJB-UHFFFAOYSA-N','CC(C)=N/N=c1\\nc[nH]c2nc[nH]c12','1'),
	(39057,0,0,'6331-04-0','Consistent with Molecular Formula','C10H12O2',164.2036,'Acetic acid, (2,4-xylyl)-','B8FD9DA26BE8C735-FICuS-01-92','B8FD9DA26BE8C735-FICTS-01-71','B8FD9DA26BE8C735-uuuuu-01-41','InChI=1S/C10H12O2/c1-7-3-4-9(6-10(11)12)8(2)5-7/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=MWBXCWLRASBZFB-UHFFFAOYSA-N','Cc1ccc(CC(=O)O)c(C)c1',NULL),
	(39058,2,0,'17879-35-5','Consistent with Molecular Formula','C10H16O3',184.2346,'cis-dl-Pinonic acid\nPINONIC ACID, CIS (DL)','51F89D1AAF5DF9C5-FICuS-01-91','51F89D1AAF5DF9C5-FICTS-01-70','57FCF056DFCF41D9-uuuuu-01-41','InChI=1S/C10H16O3/c1-6(11)8-4-7(5-9(12)13)10(8,2)3/h7-8H,4-5H2,1-3H3,(H,12,13)/t7-,8+/m0/s1','InChIKey=SIZDUQQDBXJXLQ-JGVFFNPUSA-N','CC(=O)C1CC(CC(=O)O)C1(C)C','1'),
	(39059,3,0,'473-71-2','Consistent with Molecular Formula','C10H18O3',186.2504,'cis(And trans)-Pinolic acid','75BEBBCE3F3ED904-FICuS-01-98','75BEBBCE3F3ED904-FICTS-01-77','75BEBBCE3F3ED904-uuuuu-01-47','InChI=1S/C10H18O3/c1-6(11)8-4-7(5-9(12)13)10(8,2)3/h6-8,11H,4-5H2,1-3H3,(H,12,13)','InChIKey=JYNRDUMRXYBIKG-UHFFFAOYSA-N','CC(O)C1CC(CC(=O)O)C1(C)C','1'),
	(39060,1,0,'16091-70-6','Consistent with Molecular Formula','C10H16O3',184.2346,'HEPTANOIC ACID LACTONE DERIV\nHEPTANOIC ACID, DL-3-(1-HYDROXY-1-METHLETHYL)-6-OXO,','C51830243DE32AE7-FICuS-01-4F','C51830243DE32AE7-FICTS-01-2E','C51830243DE32AE7-uuuuu-01-FE','InChI=1S/C10H16O3/c1-7(11)4-5-8-6-9(12)13-10(8,2)3/h8H,4-6H2,1-3H3','InChIKey=AWQSAIIDOMEEOD-UHFFFAOYSA-N','CC(=O)CCC1CC(=O)OC1(C)C','1'),
	(39061,2,0,'6331-07-3','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'C8146124762D286F-FICuS-01-3D','C8146124762D286F-FICTS-01-1C','C2B2251CDC9DDF7E-uuuuu-01-44','InChI=1S/C8H15NO2/c1-8(2)5(3-6(8)9)4-7(10)11/h5-6H,3-4,9H2,1-2H3,(H,10,11)/t5-,6-/m0/s1','InChIKey=RMKJBBVOFCLYBL-WDSKDSINSA-N','CC1(C)C(N)CC1CC(=O)O','1'),
	(39062,2,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'F4DABF2B5BDCE973-FICuS-01-A8','F4DABF2B5BDCE973-FICTS-01-87','F4DABF2B5BDCE973-uuuuu-01-57','InChI=1S/C10H17NO3/c1-6(12)11-8-4-7(5-9(13)14)10(8,2)3/h7-8H,4-5H2,1-3H3,(H,11,12)(H,13,14)','InChIKey=NYJHZSSTSXTTGD-UHFFFAOYSA-N','CC(=O)NC1CC(CC(=O)O)C1(C)C','1'),
	(39063,3,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'11F63497678E9088-FICuS-01-3F','11F63497678E9088-FICTS-01-1E','11F63497678E9088-uuuuu-01-EE','InChI=1S/C10H19NO2/c1-6(11)8-4-7(5-9(12)13)10(8,2)3/h6-8H,4-5,11H2,1-3H3,(H,12,13)','InChIKey=QUZUVFROEQTDCN-UHFFFAOYSA-N','CC(N)C1CC(CC(=O)O)C1(C)C','1'),
	(39064,3,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'B22331EE408703B6-FICuS-01-3C','B22331EE408703B6-FICTS-01-1B','0323B990E109A8AC-uuuuu-01-FE','InChI=1S/C12H18O3/c1-5-12(4,15)9-6-8(7-10(13)14)11(9,2)3/h1,8-9,15H,6-7H2,2-4H3,(H,13,14)/t8-,9-,12?/m1/s1','InChIKey=FZCUXHXSOMOLQL-LSLJNABFSA-N','C#CC(C)(O)C1CC(CC(=O)O)C1(C)C','1'),
	(39065,0,0,'6110-01-6','Consistent with Molecular Formula','C10H12OS',180.2642,NULL,'59D24DC7785BE38C-FICuS-01-76','59D24DC7785BE38C-FICTS-01-55','59D24DC7785BE38C-uuuuu-01-25','InChI=1S/C10H12OS/c1-9(11)7-8-12-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=AMQQWFLSHDKPPI-UHFFFAOYSA-N','CC(=O)CCSc1ccccc1',NULL),
	(39066,1,0,'77657-95-5','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'02D7CC552BE8938E-FICuS-01-6E','02D7CC552BE8938E-FICTS-01-4D','02D7CC552BE8938E-uuuuu-01-1D','InChI=1S/C10H12O2S/c1-9(11)7-8-13(12)10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=HNNOPQGAVNGTQE-UHFFFAOYSA-N','CC(=O)CCS(=O)c1ccccc1','1'),
	(39067,0,0,'1877-75-4','Consistent with Molecular Formula','C9H10O4',182.1756,'4-Methoxyphenoxyacetic acid\n2-(4-Methoxyphenoxy)acetic acid\nAcetic acid, (p-methoxyphenoxy)-\nAcetic acid, (4-methoxyphenoxy)-','F0A5C3F904804120-FICuS-01-3B','F0A5C3F904804120-FICTS-01-1A','F0A5C3F904804120-uuuuu-01-EA','InChI=1S/C9H10O4/c1-12-7-2-4-8(5-3-7)13-6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=BHFSBJHPPFJCOS-UHFFFAOYSA-N','COc1ccc(OCC(=O)O)cc1',NULL),
	(39068,0,0,'18859-35-3','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'F16B4DCA18729041-FICuS-01-52','F16B4DCA18729041-FICTS-01-31','F16B4DCA18729041-uuuuu-01-01','InChI=1S/C9H9ClO2/c1-7(11)6-12-9-4-2-8(10)3-5-9/h2-5H,6H2,1H3','InChIKey=DFBZHQBJMFLYJF-UHFFFAOYSA-N','CC(=O)COc1ccc(Cl)cc1',NULL),
	(39069,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2O3',311.164,NULL,'4A20B5F473F271D5-FICuS-01-52','4A20B5F473F271D5-FICTS-01-31','4A20B5F473F271D5-uuuuu-01-01','InChI=1S/C15H12Cl2O3/c16-12-3-1-11(2-4-12)9-20-15(18)10-19-14-7-5-13(17)6-8-14/h1-8H,9-10H2','InChIKey=DEDMGYGTCWQTNW-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)OCc1ccc(Cl)cc1',NULL),
	(39070,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2O5',355.1738,NULL,'8957BBB8873A3BFF-FICuS-01-86','8957BBB8873A3BFF-FICTS-01-65','8957BBB8873A3BFF-uuuuu-01-35','InChI=1S/C16H12Cl2O5/c17-11-1-3-12(4-2-11)20-8-16(19)21-7-10-5-14-15(6-13(10)18)23-9-22-14/h1-6H,7-9H2','InChIKey=BYINWSRXTYPSLP-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)OCc1cc2c(cc1Cl)OCO2',NULL),
	(39071,0,0,'92021-46-0','Consistent with Molecular Formula','C13H15ClO4',270.7121,NULL,'2A2A6003AD627312-FICuS-01-30','2A2A6003AD627312-FICTS-01-0F','2A2A6003AD627312-uuuuu-01-DF','InChI=1S/C13H15ClO4/c1-9(15)13(2,3)18-12(16)8-17-11-6-4-10(14)5-7-11/h4-7H,8H2,1-3H3','InChIKey=WOSHOLQSAHJFLD-UHFFFAOYSA-N','CC(=O)C(C)(C)OC(=O)COc1ccc(Cl)cc1',NULL),
	(39072,3,0,NULL,'Consistent with Molecular Formula','C16H17ClO3',292.7615,NULL,'50FC190A358F1C35-FICuS-01-52','50FC190A358F1C35-FICTS-01-31','50FC190A358F1C35-uuuuu-01-01','InChI=1S/C16H17ClO3/c17-14-3-5-15(6-4-14)19-10-16(18)20-9-13-8-11-1-2-12(13)7-11/h1-6,11-13H,7-10H2','InChIKey=QQYIPBYVJTYXAR-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)OCC1CC2C=CC1C2','1'),
	(39073,2,0,'55668-44-5','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'86F75E13B60D2189-FICuS-01-50','86F75E13B60D2189-FICTS-01-2F','86F75E13B60D2189-uuuuu-01-FF','InChI=1S/C15H22O2/c1-3-4-8-11-15(2)16-12-14(17-15)13-9-6-5-7-10-13/h5-7,9-10,14H,3-4,8,11-12H2,1-2H3','InChIKey=LVPFLTBHVPIDSH-UHFFFAOYSA-N','CCCCCC1(C)OCC(c2ccccc2)O1','1'),
	(39074,2,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'203B47B4A609B5C3-FICuS-01-4C','203B47B4A609B5C3-FICTS-01-2B','203B47B4A609B5C3-uuuuu-01-FB','InChI=1S/C18H28O2/c1-2-3-4-5-6-7-11-14-18-19-15-17(20-18)16-12-9-8-10-13-16/h8-10,12-13,17-18H,2-7,11,14-15H2,1H3','InChIKey=JEBLFZKNRZFOMZ-UHFFFAOYSA-N','CCCCCCCCCC1OCC(c2ccccc2)O1','1'),
	(39075,2,1,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'E0D6E04A0256F5B9-FICuS-01-63','E0D6E04A0256F5B9-FICTS-01-42','F8F1798FDD99EB39-uuuuu-01-46','InChI=1S/C12H14O2/c1-2-6-12-13-9-11(14-12)10-7-4-3-5-8-10/h2-8,11-12H,9H2,1H3/b6-2+','InChIKey=LSKYREUSLGULTE-QHHAFSJGSA-N','C/C=C/C1OCC(c2ccccc2)O1','1'),
	(39076,2,1,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'748116BF431471CB-FICuS-01-43','748116BF431471CB-FICTS-01-22','EAB6AE733545DAB5-uuuuu-01-31','InChI=1S/C12H22O2/c1-6-7-10-13-8-12(4,5)11(14-10)9(2)3/h6-7,9-11H,8H2,1-5H3/b7-6+','InChIKey=XYVOPPDFTDZQRJ-VOTSOKGWSA-N','C/C=C/C1OCC(C)(C)C(C(C)C)O1','1'),
	(39077,2,0,'4362-20-3','Consistent with Molecular Formula','C16H16O2',240.3012,'Phenylacetaldehyde phenylethylene glycol acetal\n1,3-Dioxolane, 2-benzyl-4-phenyl-','8C215B3130F3D74E-FICuS-01-50','8C215B3130F3D74E-FICTS-01-2F','8C215B3130F3D74E-uuuuu-01-FF','InChI=1S/C16H16O2/c1-3-7-13(8-4-1)11-16-17-12-15(18-16)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=WIAZXGHBTOASSQ-UHFFFAOYSA-N','c1ccc(CC2OCC(c3ccccc3)O2)cc1','1'),
	(39078,2,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'3E0F3FF3648F7DF6-FICuS-01-86','3E0F3FF3648F7DF6-FICTS-01-65','3E0F3FF3648F7DF6-uuuuu-01-35','InChI=1S/C14H20O3/c15-9-5-4-8-13-11-16-14(17-13)10-12-6-2-1-3-7-12/h1-3,6-7,13-15H,4-5,8-11H2','InChIKey=HBJMOXNNASYHFM-UHFFFAOYSA-N','OCCCCC1COC(Cc2ccccc2)O1','1'),
	(39079,2,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'2270BD52D3E4F114-FICuS-01-4B','2270BD52D3E4F114-FICTS-01-2A','2270BD52D3E4F114-uuuuu-01-FA','InChI=1S/C11H14O3/c1-8-7-13-11(14-8)9-5-3-4-6-10(9)12-2/h3-6,8,11H,7H2,1-2H3','InChIKey=BCDSZJULBLLRHS-UHFFFAOYSA-N','COc1ccccc1C1OCC(C)O1','1'),
	(39080,2,0,'60024-09-1','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'F014FDCBF12B4AA7-FICuS-01-89','F014FDCBF12B4AA7-FICTS-01-68','F014FDCBF12B4AA7-uuuuu-01-38','InChI=1S/C12H16O3/c1-9-7-8-14-12(15-9)10-5-3-4-6-11(10)13-2/h3-6,9,12H,7-8H2,1-2H3','InChIKey=JIONPJZAVXCSGI-UHFFFAOYSA-N','COc1ccccc1C1OCCC(C)O1','1'),
	(39081,2,0,NULL,'Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'2C6C605F972DD3B8-FICuS-01-6D','2C6C605F972DD3B8-FICTS-01-4C','2C6C605F972DD3B8-uuuuu-01-1C','InChI=1S/C11H13ClO3/c1-13-10-5-3-2-4-9(10)11-14-7-8(6-12)15-11/h2-5,8,11H,6-7H2,1H3','InChIKey=FGZZEMGDNLVORZ-UHFFFAOYSA-N','COc1ccccc1C1OCC(CCl)O1','1'),
	(39082,2,0,NULL,'Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'0E6547F4803ED5A4-FICuS-01-5A','0E6547F4803ED5A4-FICTS-01-39','0E6547F4803ED5A4-uuuuu-01-09','InChI=1S/C17H26O3/c1-4-6-11-17(5-2)12-19-16(20-13-17)14-9-7-8-10-15(14)18-3/h7-10,16H,4-6,11-13H2,1-3H3','InChIKey=DIVFMJSYWLPJQY-UHFFFAOYSA-N','CCCCC1(CC)COC(c2ccccc2OC)OC1','1'),
	(39083,1,0,NULL,'Consistent with Molecular Formula','C9H16O4',188.223,NULL,'2DAFC755B7C5498A-FICuS-01-7F','2DAFC755B7C5498A-FICTS-01-5E','2DAFC755B7C5498A-uuuuu-01-2E','InChI=1S/C9H16O4/c1-7(10)12-5-8-4-11-6-13-9(8,2)3/h8H,4-6H2,1-3H3','InChIKey=IETQRMVBXKPEOE-UHFFFAOYSA-N','CC(=O)OCC1COCOC1(C)C','1'),
	(39084,1,0,NULL,'Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'7EE66E9D83CC324E-FICuS-01-85','7EE66E9D83CC324E-FICTS-01-64','7EE66E9D83CC324E-uuuuu-01-34','InChI=1S/C10H18O4/c1-4-9(11)13-6-8-5-12-7-14-10(8,2)3/h8H,4-7H2,1-3H3','InChIKey=YMFFTYFNOLKMCN-UHFFFAOYSA-N','CCC(=O)OCC1COCOC1(C)C','1'),
	(39085,0,0,NULL,'Consistent with Molecular Formula','C12H11BrO4',299.1205,NULL,'17B36A9C8C40C356-FICuS-01-57','17B36A9C8C40C356-FICTS-01-36','17B36A9C8C40C356-uuuuu-01-06','InChI=1S/C12H11BrO4/c1-2-3-12(14)15-6-8-4-10-11(5-9(8)13)17-7-16-10/h2,4-5H,1,3,6-7H2','InChIKey=SFDXRGOBVDWMLW-UHFFFAOYSA-N','C=CCC(=O)OCc1cc2c(cc1Br)OCO2',NULL),
	(39086,3,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'AB9993D389D8E64B-FICuS-01-7D','AB9993D389D8E64B-FICTS-01-5C','AB9993D389D8E64B-uuuuu-01-2C','InChI=1S/C12H16O2/c1-2-3-12(13)14-8-11-7-9-4-5-10(11)6-9/h2,4-5,9-11H,1,3,6-8H2','InChIKey=URKNPRYVBZUDLQ-UHFFFAOYSA-N','C=CCC(=O)OCC1CC2C=CC1C2','1'),
	(39087,0,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'AB3B74755D794B6D-FICuS-01-6F','AB3B74755D794B6D-FICTS-01-4E','AB3B74755D794B6D-uuuuu-01-1E','InChI=1S/C13H18O3/c1-13(2)8-15-12(16-9-13)10-6-4-5-7-11(10)14-3/h4-7,12H,8-9H2,1-3H3','InChIKey=IZRAZLCXCNPIAJ-UHFFFAOYSA-N','COc1ccccc1C1OCC(C)(C)CO1',NULL),
	(39088,1,0,NULL,'Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'03298935EE32DCAB-FICuS-01-67','03298935EE32DCAB-FICTS-01-46','03298935EE32DCAB-uuuuu-01-16','InChI=1S/C11H20O4/c1-4-5-10(12)14-7-9-6-13-8-15-11(9,2)3/h9H,4-8H2,1-3H3','InChIKey=QVQXVEGXRBHORW-UHFFFAOYSA-N','CCCC(=O)OCC1COCOC1(C)C','1'),
	(39089,1,0,NULL,'Consistent with Molecular Formula','C9H15ClO4',222.6681,NULL,'2F8075C7ACF6E669-FICuS-01-77','2F8075C7ACF6E669-FICTS-01-56','2F8075C7ACF6E669-uuuuu-01-26','InChI=1S/C9H15ClO4/c1-9(2)7(4-12-6-14-9)5-13-8(11)3-10/h7H,3-6H2,1-2H3','InChIKey=WPNFCCAZUUWIJJ-UHFFFAOYSA-N','CC1(C)OCOCC1COC(=O)CCl','1'),
	(39090,0,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'1C83BA0C61EA9C95-FICuS-01-73','1C83BA0C61EA9C95-FICTS-01-52','1C83BA0C61EA9C95-uuuuu-01-22','InChI=1S/C12H22O2/c1-3-6-11(2)9-13-12(14-10-11)7-4-5-8-12/h3-10H2,1-2H3','InChIKey=LVDKNGSGGFWIIL-UHFFFAOYSA-N','CCCC1(C)COC2(CCCC2)OC1',NULL),
	(39091,0,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'7841D47DB605F803-FICuS-01-4C','7841D47DB605F803-FICTS-01-2B','7841D47DB605F803-uuuuu-01-FB','InChI=1S/C13H24O2/c1-3-7-12(2)10-14-13(15-11-12)8-5-4-6-9-13/h3-11H2,1-2H3','InChIKey=NYQKRTQKTLAGHF-UHFFFAOYSA-N','CCCC1(C)COC2(CCCCC2)OC1',NULL),
	(39092,2,0,NULL,'Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'BA92820064C599D8-FICuS-01-4F','BA92820064C599D8-FICTS-01-2E','BA92820064C599D8-uuuuu-01-FE','InChI=1S/C12H15NO5/c1-12(13(14)15)7-17-11(18-8-12)9-5-3-4-6-10(9)16-2/h3-6,11H,7-8H2,1-2H3','InChIKey=RMFGKBNVDZDQRG-UHFFFAOYSA-N','COc1ccccc1C1OCC(C)([N+](=O)[O-])CO1','1'),
	(39093,2,0,'41277-91-2','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'B0222AC26A31C46A-FICuS-01-4E','B0222AC26A31C46A-FICTS-01-2D','B0222AC26A31C46A-uuuuu-01-FD','InChI=1S/C14H20O2/c1-3-9-14(2)10-15-13(16-11-14)12-7-5-4-6-8-12/h4-8,13H,3,9-11H2,1-2H3','InChIKey=CCCPRXFUVJKNBH-UHFFFAOYSA-N','CCCC1(C)COC(c2ccccc2)OC1','1'),
	(39094,2,0,'26620-22-4','Consistent with Molecular Formula','C9H14O4',186.2072,'1,2-Cyclopentanediol, diacetate, trans-\n1,2-Cyclopentanediol, diacetate, trans-','245D68FD90A98C40-FICuS-01-60','245D68FD90A98C40-FICTS-01-3F','01B13487955D91C4-uuuuu-01-E8','InChI=1S/C9H14O4/c1-6(10)12-8-4-3-5-9(8)13-7(2)11/h8-9H,3-5H2,1-2H3/t8-,9-/m1/s1','InChIKey=BXAYTJKZGSJCRS-RKDXNWHRSA-N','CC(=O)OC1CCCC1OC(C)=O','1'),
	(39095,2,0,NULL,'Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'58F4373E248DA844-FICuS-01-53','58F4373E248DA844-FICTS-01-32','CFC38E05AB0311BB-uuuuu-01-23','InChI=1S/C11H18O4/c1-3-10(12)14-8-6-5-7-9(8)15-11(13)4-2/h8-9H,3-7H2,1-2H3/t8-,9-/m1/s1','InChIKey=FKZGPIAPNBCBNE-RKDXNWHRSA-N','CCC(=O)OC1CCCC1OC(=O)CC','1'),
	(39096,0,1,'58484-75-6','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'E68B503604D99D37-FICuS-01-52','E68B503604D99D37-FICTS-01-31','1183559D95377087-uuuuu-01-D8','InChI=1S/C10H13NO2/c1-8(11-13)2-3-9-4-6-10(12)7-5-9/h4-7,12-13H,2-3H2,1H3/b11-8+','InChIKey=QSZRELCLIQMHDW-DHZHZOJOSA-N','C/C(CCc1ccc(O)cc1)=N/O','1'),
	(39097,0,2,NULL,'Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'5E10B9BA94E07F92-FICuS-01-6A','CA5AE36261D62F70-FICTS-01-40','CBE4E28F5A9D2EB8-uuuuu-01-4D','InChI=1S/C10H11NO2/c1-8(11-13)2-3-9-4-6-10(12)7-5-9/h2-7,12-13H,1H3/b3-2+,11-8+','InChIKey=AOIRAUWUJSIHDZ-FWTOVJONSA-N','CC(/C=C/c1ccc(O)cc1)=N\\O','1'),
	(39098,0,1,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'5415A977B167BC72-FICuS-01-4C','5415A977B167BC72-FICTS-01-2B','E4E2547A63530EFA-uuuuu-01-14','InChI=1S/C16H18N2O/c1-13(17-18-15-5-3-2-4-6-15)7-8-14-9-11-16(19)12-10-14/h2-6,9-12,18-19H,7-8H2,1H3/b17-13+','InChIKey=WMRUTWPEJXNGIR-GHRIWEEISA-N','C/C(CCc1ccc(O)cc1)=N\\Nc1ccccc1','1'),
	(39099,0,2,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'B2C4337856F730A8-FICuS-01-4B','B2C4337856F730A8-FICTS-01-2A','7B4FF24D6C21634D-uuuuu-01-16','InChI=1S/C16H16N2O/c1-13(17-18-15-5-3-2-4-6-15)7-8-14-9-11-16(19)12-10-14/h2-12,18-19H,1H3/b8-7?,17-13+','InChIKey=ULOARKXXWIYQHW-BZIDFCRBSA-N','CC(/C=C/c1ccc(O)cc1)=N\\Nc1ccccc1','1'),
	(39100,0,2,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'555766E902E0511F-FICuS-01-3B','555766E902E0511F-FICTS-01-1A','1FDB89370949AF12-uuuuu-01-0E','InChI=1S/C17H18N2O2/c1-13(18-19-15-6-4-3-5-7-15)8-9-14-10-11-16(20)17(12-14)21-2/h3-12,19-20H,1-2H3/b9-8?,18-13+','InChIKey=CARBZLPSZKHGRZ-VMTPIEBZSA-N','COc1cc(/C=C/C(C)=N/Nc2ccccc2)ccc1O','1'),
	(39101,4,0,'6331-08-4','Consistent with Molecular Formula','C18H22O10S2',462.4858,NULL,'C2003BDF7DEDC496-FICuS-01-85','C2003BDF7DEDC496-FICTS-01-64','C2003BDF7DEDC496-uuuuu-01-34','InChI=1S/C18H22O10S2/c19-15(11-27-29(23,24)13-7-3-1-4-8-13)17(21)18(22)16(20)12-28-30(25,26)14-9-5-2-6-10-14/h1-10,15-22H,11-12H2','InChIKey=RNFVCBBGDQMRMN-UHFFFAOYSA-N','O=S(=O)(OCC(O)C(O)C(O)C(O)COS(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(39102,1,0,'6331-09-5','Consistent with Molecular Formula','C5H12ClNO2',153.6083,NULL,'605AD9C4B665F280-FICuS-01-5A','605AD9C4B665F280-FICTS-01-39','60A67E2189E82BCE-uuuuu-01-1C','InChI=1S/C5H11NO2.ClH/c1-3-8-5(7)4(2)6;/h4H,3,6H2,1-2H3;1H','InChIKey=JCXLZWMDXJFOOI-UHFFFAOYSA-N','CCOC(=O)C(C)N.Cl','1'),
	(39103,1,0,'348-67-4','Consistent with Molecular Formula','C5H11NO2S',149.2074,'R-Methionine\nD-Methionine\nMethionine, D-','AC8AA89BF7CF97A9-FICuS-01-A8','AC8AA89BF7CF97A9-FICTS-01-87','AC8AA89BF7CF97A9-uuuuu-01-57','InChI=1S/C5H11NO2S/c1-9-3-2-4(6)5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=FFEARJCKVFRZRR-UHFFFAOYSA-N','CSCCC(N)C(=O)O','1'),
	(39104,1,0,'7147-83-3','No Comparision - Unparameterized Atom - Pb(a3) connected atoms =[ ]','C5H15?2NO2PbS',360.439,NULL,'528D03A2BC30012E-FICuS-01-40','528D03A2BC30012E-FICTS-01-1F','528D03A2BC30012E-uuuuu-01-EF','InChI=1S/C5H11NO2S.Pb.4H/c1-9-3-2-4(6)5(7)8;;;;;/h4H,2-3,6H2,1H3,(H,7,8);;;;;','InChIKey=RYAIMPDWPHPLRN-UHFFFAOYSA-N','*.*.CSCCC(N)C(=O)O.[PbH4]','1'),
	(39105,1,0,'6331-10-8','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C6H17?NO2Pb',342.4058,NULL,'43747B129E34FE5E-FICuS-01-5F','43747B129E34FE5E-FICTS-01-3E','43747B129E34FE5E-uuuuu-01-0E','InChI=1S/C6H13NO2.Pb.4H/c1-4(2)3-5(7)6(8)9;;;;;/h4-5H,3,7H2,1-2H3,(H,8,9);;;;;','InChIKey=DOTMRLVLCUSTGF-UHFFFAOYSA-N','*.CC(C)CC(N)C(=O)O.[PbH4]','1'),
	(39106,1,0,'73913-65-2','Consistent with Molecular Formula','C8H18ClNO2',195.6887,NULL,'6DEC6901C4CB9AF4-FICuS-01-89','6DEC6901C4CB9AF4-FICTS-01-68','6D10CEE4FB4643BA-uuuuu-01-2E','InChI=1S/C8H17NO2.ClH/c1-4-11-8(10)7(9)5-6(2)3;/h6-7H,4-5,9H2,1-3H3;1H','InChIKey=NOUDPBCEONUCOV-UHFFFAOYSA-N','CCOC(=O)C(N)CC(C)C.Cl','1'),
	(39107,0,0,'21639-45-2','Consistent with Molecular Formula','C9H9NO3S',211.235,NULL,'64B723A79CFF67BE-FICuS-01-83','64B723A79CFF67BE-FICTS-01-62','64B723A79CFF67BE-uuuuu-01-32','InChI=1S/C9H9NO3S/c11-8(12)6-10-9(13)14-7-4-2-1-3-5-7/h1-5H,6H2,(H,10,13)(H,11,12)','InChIKey=WVGDORVARCNSED-UHFFFAOYSA-N','O=C(O)CNC(=O)Sc1ccccc1',NULL),
	(39108,0,0,'69932-90-7','Consistent with Molecular Formula','C10H11NO3S',225.2618,NULL,'34F6D064CC691B4B-FICuS-01-66','34F6D064CC691B4B-FICTS-01-45','34F6D064CC691B4B-uuuuu-01-15','InChI=1S/C10H11NO3S/c12-9(13)6-11-10(14)15-7-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,14)(H,12,13)','InChIKey=ANDUHGSMLJPLHQ-UHFFFAOYSA-N','O=C(O)CNC(=O)SCc1ccccc1',NULL),
	(39109,1,0,NULL,'Consistent with Molecular Formula','C10H13?NO4S',243.277,NULL,'6D37A3D39B4838FF-FICuS-01-74','6D37A3D39B4838FF-FICTS-01-53','6D37A3D39B4838FF-uuuuu-01-23','InChI=1S/C10H13NO4S/c1-8(10(12)13)11-16(14,15)7-9-5-3-2-4-6-9/h2-6,8,11H,7H2,1H3,(H,12,13)','InChIKey=CZIBABWRWDOXIT-UHFFFAOYSA-N','*.CC(NS(=O)(=O)Cc1ccccc1)C(=O)O','1'),
	(39110,1,0,NULL,'Consistent with Molecular Formula','C10H13NO4S2',275.337,NULL,'25B0DBA65ED00E45-FICuS-01-69','25B0DBA65ED00E45-FICTS-01-48','25B0DBA65ED00E45-uuuuu-01-18','InChI=1S/C10H13NO4S2/c12-10(13)9(6-16)11-17(14,15)7-8-4-2-1-3-5-8/h1-5,9,11,16H,6-7H2,(H,12,13)','InChIKey=LMERKFXVAABFTO-UHFFFAOYSA-N','O=C(O)C(CS)NS(=O)(=O)Cc1ccccc1','1'),
	(39111,1,0,NULL,'Consistent with Molecular Formula','C10H13?NO5S',259.2764,NULL,'90365022E37A5C1F-FICuS-01-41','90365022E37A5C1F-FICTS-01-20','90365022E37A5C1F-uuuuu-01-F0','InChI=1S/C10H13NO5S/c12-6-9(10(13)14)11-17(15,16)7-8-4-2-1-3-5-8/h1-5,9,11-12H,6-7H2,(H,13,14)','InChIKey=QQSWKFFTXRWHDX-UHFFFAOYSA-N','*.O=C(O)C(CO)NS(=O)(=O)Cc1ccccc1','1'),
	(39112,1,0,NULL,'Consistent with Molecular Formula','C10H18N2O3',214.2638,NULL,'FBF2921E9A4D6762-FICuS-01-6F','FBF2921E9A4D6762-FICTS-01-4E','689D6E49F912914D-uuuuu-01-0D','InChI=1S/C10H18N2O3/c1-4-5-15-10(14)12-8(9(11)13)6-7(2)3/h4,7-8H,1,5-6H2,2-3H3,(H2,11,13)(H,12,14)/t8-/m1/s1','InChIKey=XSOXTRFKEVXVAJ-MRVPVSSYSA-N','C=CCOC(=O)NC(CC(C)C)C(N)=O','1'),
	(39113,1,0,'2018-61-3','Consistent with Molecular Formula','C11H13NO3',207.2286,'Acetylphenylalanine\nN-Acetylphenylalanine\nAcetyl-L-phenylalanine\nL-N-Acetylphenylalanine\nN-Acetyl-L-phenylalanine\nL-Phenylalanine, N-acetyl-\nAlanine, N-acetyl-3-phenyl-, L-','CBFE39174BBA2173-FICuS-01-71','CBFE39174BBA2173-FICTS-01-50','CBFE39174BBA2173-uuuuu-01-20','InChI=1S/C11H13NO3/c1-8(13)12-10(11(14)15)7-9-5-3-2-4-6-9/h2-6,10H,7H2,1H3,(H,12,13)(H,14,15)','InChIKey=CBQJSKKFNMDLON-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(39114,1,0,'6297-75-2','Consistent with Molecular Formula','C11H13NO3S',239.2886,NULL,'8D5BE1A317CA99CD-FICuS-01-89','8D5BE1A317CA99CD-FICTS-01-68','8D5BE1A317CA99CD-uuuuu-01-38','InChI=1S/C11H13NO3S/c1-8(10(13)14)12-11(15)16-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,12,15)(H,13,14)','InChIKey=QRQAUDOFQQQIGA-UHFFFAOYSA-N','CC(NC(=O)SCc1ccccc1)C(=O)O','1'),
	(39115,1,0,NULL,'Consistent with Molecular Formula','C11H13NO6S',287.2868,NULL,'E4DF5A51B61717DC-FICuS-01-75','E4DF5A51B61717DC-FICTS-01-54','E4DF5A51B61717DC-uuuuu-01-24','InChI=1S/C11H13NO6S/c13-10(14)6-9(11(15)16)12-19(17,18)7-8-4-2-1-3-5-8/h1-5,9,12H,6-7H2,(H,13,14)(H,15,16)','InChIKey=RBLNYXNJCNZJDD-UHFFFAOYSA-N','O=C(O)CC(NS(=O)(=O)Cc1ccccc1)C(=O)O','1'),
	(39116,2,0,NULL,'Consistent with Molecular Formula','C12H15?NO4S',269.3148,NULL,'93316EACB86694EC-FICuS-01-71','93316EACB86694EC-FICTS-01-50','93316EACB86694EC-uuuuu-01-20','InChI=1S/C12H15NO4S/c1-8(14)10(11(15)16)13-12(17)18-7-9-5-3-2-4-6-9/h2-6,8,10,14H,7H2,1H3,(H,13,17)(H,15,16)','InChIKey=DQIYTXNSTIXVNX-UHFFFAOYSA-N','*.CC(O)C(NC(=O)SCc1ccccc1)C(=O)O','1'),
	(39117,1,0,'6973-28-0','Consistent with Molecular Formula','C12H17?NO4S',271.3306,NULL,'FFEB37F92CFD4DD7-FICuS-01-B5','FFEB37F92CFD4DD7-FICTS-01-94','FFEB37F92CFD4DD7-uuuuu-01-64','InChI=1S/C12H17NO4S/c1-9(2)11(12(14)15)13-18(16,17)8-10-6-4-3-5-7-10/h3-7,9,11,13H,8H2,1-2H3,(H,14,15)','InChIKey=PVFBCIXROHANCK-UHFFFAOYSA-N','*.CC(C)C(NS(=O)(=O)Cc1ccccc1)C(=O)O','1'),
	(39118,1,0,NULL,'Consistent with Molecular Formula','C12H17NO4S2',303.3906,NULL,'EDA8B5F28D0049D0-FICuS-01-75','EDA8B5F28D0049D0-FICTS-01-54','EDA8B5F28D0049D0-uuuuu-01-24','InChI=1S/C12H17NO4S2/c1-18-8-7-11(12(14)15)13-19(16,17)9-10-5-3-2-4-6-10/h2-6,11,13H,7-9H2,1H3,(H,14,15)','InChIKey=LQNRCCPDNDTDSZ-UHFFFAOYSA-N','CSCCC(NS(=O)(=O)Cc1ccccc1)C(=O)O','1'),
	(39119,1,0,NULL,'Consistent with Molecular Formula','C13H17NO3S2',299.4022,NULL,'09D6F78861D0FE3D-FICuS-01-74','09D6F78861D0FE3D-FICTS-01-53','09D6F78861D0FE3D-uuuuu-01-23','InChI=1S/C13H17NO3S2/c1-18-8-7-11(12(15)16)14-13(17)19-9-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3,(H,14,17)(H,15,16)','InChIKey=PVPLWANCZJUBDV-UHFFFAOYSA-N','CSCCC(NC(=O)SCc1ccccc1)C(=O)O','1'),
	(39120,1,0,NULL,'Consistent with Molecular Formula','C13H19ClN4O3',314.7711,NULL,'F769BEAA50DC8482-FICuS-01-7E','F769BEAA50DC8482-FICTS-01-5D','F795194F6F515DCC-uuuuu-01-26','InChI=1S/C13H18N4O3.ClH/c14-13(15)16-8-4-7-10(12(19)20)17-11(18)9-5-2-1-3-6-9;/h1-3,5-6,10H,4,7-8H2,(H,17,18)(H,19,20)(H4,14,15,16);1H','InChIKey=LSLUHKRVLRTIBV-UHFFFAOYSA-N','Cl.N=C(N)NCCCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(39121,1,0,NULL,'Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'EE5F0FA00807A212-FICuS-01-58','EE5F0FA00807A212-FICTS-01-37','EE5F0FA00807A212-uuuuu-01-07','InChI=1S/C13H19NO4S/c1-10(2)8-12(13(15)16)14-19(17,18)9-11-6-4-3-5-7-11/h3-7,10,12,14H,8-9H2,1-2H3,(H,15,16)','InChIKey=SXWRIQLFHIQDFV-UHFFFAOYSA-N','CC(C)CC(NS(=O)(=O)Cc1ccccc1)C(=O)O','1'),
	(39122,1,0,NULL,'Consistent with Molecular Formula','C13H21N3O3S',299.3872,NULL,'11CD782FD20F7B32-FICuS-01-61','11CD782FD20F7B32-FICTS-01-40','11CD782FD20F7B32-uuuuu-01-10','InChI=1S/C13H21N3O3S/c1-10(2)8-12(13(17)15-14)16-20(18,19)9-11-6-4-3-5-7-11/h3-7,10,12,16H,8-9,14H2,1-2H3,(H,15,17)','InChIKey=VJANWGNHQPIBCO-UHFFFAOYSA-N','CC(C)CC(NS(=O)(=O)Cc1ccccc1)C(=O)NN','1'),
	(39123,1,0,'6297-76-3','Consistent with Molecular Formula','C14H19?NO3S',281.369,NULL,'2CA75E28C40238F3-FICuS-01-55','2CA75E28C40238F3-FICTS-01-34','2CA75E28C40238F3-uuuuu-01-04','InChI=1S/C14H19NO3S/c1-10(2)8-12(13(16)17)15-14(18)19-9-11-6-4-3-5-7-11/h3-7,10,12H,8-9H2,1-2H3,(H,15,18)(H,16,17)','InChIKey=ZXXIEIHCERDVBD-UHFFFAOYSA-N','*.CC(C)CC(NC(=O)SCc1ccccc1)C(=O)O','1'),
	(39124,1,0,'3016-37-3','Consistent with Molecular Formula','C15H23?N3O3',293.365,NULL,'6CE4763081E22173-FICuS-01-36','6CE4763081E22173-FICTS-01-15','6CE4763081E22173-uuuuu-01-E5','InChI=1S/C15H23N3O3/c1-4-21-15(20)16-13(10-11(2)3)14(19)18-17-12-8-6-5-7-9-12/h5-9,11,13,17H,4,10H2,1-3H3,(H,16,20)(H,18,19)','InChIKey=TTZNNURQSBWAOQ-UHFFFAOYSA-N','*.CCOC(=O)NC(CC(C)C)C(=O)NNc1ccccc1','1'),
	(39125,1,0,NULL,'Consistent with Molecular Formula','C16H17?NO4S',319.3746,NULL,'EB739DAF36090193-FICuS-01-5B','EB739DAF36090193-FICTS-01-3A','EB739DAF36090193-uuuuu-01-0A','InChI=1S/C16H17NO4S/c18-16(19)15(11-13-7-3-1-4-8-13)17-22(20,21)12-14-9-5-2-6-10-14/h1-10,15,17H,11-12H2,(H,18,19)','InChIKey=ICFOBMSVJMGIMX-UHFFFAOYSA-N','*.O=C(O)C(Cc1ccccc1)NS(=O)(=O)Cc1ccccc1','1'),
	(39126,1,0,'6297-78-5','Consistent with Molecular Formula','C16H17?NO5S',335.374,NULL,'307DA10B63DA4CC0-FICuS-01-61','307DA10B63DA4CC0-FICTS-01-40','307DA10B63DA4CC0-uuuuu-01-10','InChI=1S/C16H17NO5S/c1-11-2-8-14(9-3-11)23(21,22)17-15(16(19)20)10-12-4-6-13(18)7-5-12/h2-9,15,17-18H,10H2,1H3,(H,19,20)','InChIKey=SQNOPFKSXJGLQI-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)NC(Cc2ccc(O)cc2)C(=O)O)cc1','1'),
	(39127,1,0,NULL,'Consistent with Molecular Formula','C17H17NO4S',331.3856,'2-(Benzylthiocarbonylamino)-3-(4-hydroxyphenyl)propanoic acid','F628C19A3E8278EE-FICuS-01-76','F628C19A3E8278EE-FICTS-01-55','F628C19A3E8278EE-uuuuu-01-25','InChI=1S/C17H17NO4S/c19-14-8-6-12(7-9-14)10-15(16(20)21)18-17(22)23-11-13-4-2-1-3-5-13/h1-9,15,19H,10-11H2,(H,18,22)(H,20,21)','InChIKey=GVUZNRPUQXSQCF-UHFFFAOYSA-N','O=C(NC(Cc1ccc(O)cc1)C(=O)O)SCc1ccccc1','1'),
	(39128,1,0,NULL,'Consistent with Molecular Formula','C19H25N3O3S',375.4848,NULL,'B339CDA57E5E5E00-FICuS-01-75','B339CDA57E5E5E00-FICTS-01-54','B339CDA57E5E5E00-uuuuu-01-24','InChI=1S/C19H25N3O3S/c1-15(2)13-18(19(23)21-20-17-11-7-4-8-12-17)22-26(24,25)14-16-9-5-3-6-10-16/h3-12,15,18,20,22H,13-14H2,1-2H3,(H,21,23)','InChIKey=UNOSCORMYUKXTK-UHFFFAOYSA-N','CC(C)CC(NS(=O)(=O)Cc1ccccc1)C(=O)NNc1ccccc1','1'),
	(39129,2,0,NULL,'Consistent with Molecular Formula','C20H24N2O8S4',548.6582,NULL,'4ABF3CDA5A14CD0F-FICuS-01-97','4ABF3CDA5A14CD0F-FICTS-01-76','4ABF3CDA5A14CD0F-uuuuu-01-46','InChI=1S/C20H24N2O8S4/c23-19(24)17(21-33(27,28)13-15-7-3-1-4-8-15)11-31-32-12-18(20(25)26)22-34(29,30)14-16-9-5-2-6-10-16/h1-10,17-18,21-22H,11-14H2,(H,23,24)(H,25,26)','InChIKey=VFHVMKCMQJKTSE-UHFFFAOYSA-N','O=C(O)C(CSSCC(NS(=O)(=O)Cc1ccccc1)C(=O)O)NS(=O)(=O)Cc1ccccc1','1'),
	(39130,1,0,NULL,'Consistent with Molecular Formula','C23H23?NO7S2',489.5572,NULL,'B8C04C3B13785D3B-FICuS-01-61','B8C04C3B13785D3B-FICTS-01-40','B8C04C3B13785D3B-uuuuu-01-10','InChI=1S/C23H23NO7S2/c25-23(26)22(24-32(27,28)16-19-7-3-1-4-8-19)15-18-11-13-21(14-12-18)31-33(29,30)17-20-9-5-2-6-10-20/h1-14,22,24H,15-17H2,(H,25,26)','InChIKey=ANWQWELVWMTWQJ-UHFFFAOYSA-N','*.O=C(O)C(Cc1ccc(OS(=O)(=O)Cc2ccccc2)cc1)NS(=O)(=O)Cc1ccccc1','1'),
	(39131,1,0,NULL,'Consistent with Molecular Formula','C23H23NO7S2',489.5572,NULL,'FF4A62ECA2A0D40B-FICuS-01-86','FF4A62ECA2A0D40B-FICTS-01-65','FF4A62ECA2A0D40B-uuuuu-01-35','InChI=1S/C23H23NO7S2/c25-21-13-11-18(12-14-21)15-22(23(26)27)24(32(28,29)16-19-7-3-1-4-8-19)33(30,31)17-20-9-5-2-6-10-20/h1-14,22,25H,15-17H2,(H,26,27)','InChIKey=BGRYSJVSLGFAMK-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)cc1)N(S(=O)(=O)Cc1ccccc1)S(=O)(=O)Cc1ccccc1','1'),
	(39132,0,0,NULL,'Consistent with Molecular Formula','C4H4N2O2S',144.1478,NULL,'4807B21791E7D4EA-FICuS-01-5A','613BB6B998D4EA73-FICTS-01-4E','4807B21791E7D4EA-uuuuu-01-09','InChI=1S/C4H4N2O2S/c7-2-1-3(9)6-4(8)5-2/h1H,(H3,5,6,7,8,9)','InChIKey=HCFLFBOWTIRGOA-UHFFFAOYSA-N','O=c1cc(S)[nH]c(=O)[nH]1',NULL),
	(39133,0,0,'6632-63-9','Consistent with Molecular Formula','C5H5ClN2OS',176.6203,NULL,'3C1B02B217FD607A-FICuS-01-56','8844909E08D01702-FICTS-01-0B','3C1B02B217FD607A-uuuuu-01-05','InChI=1S/C5H5ClN2OS/c1-10-5-7-3(6)2-4(9)8-5/h2H,1H3,(H,7,8,9)','InChIKey=YZLZVOIALLRHEJ-UHFFFAOYSA-N','CSc1nc(=O)cc(Cl)[nH]1',NULL),
	(39134,0,0,'7153-71-1','Consistent with Molecular Formula','C6H8N2OS2',188.262,NULL,'C676016B454EA897-FICuS-01-51','7AB6168A2A2C1D68-FICTS-01-41','C676016B454EA897-uuuuu-01-00','InChI=1S/C6H8N2OS2/c1-10-5-3-4(9)7-6(8-5)11-2/h3H,1-2H3,(H,7,8,9)','InChIKey=FEFMEXCJJGORJM-UHFFFAOYSA-N','CSc1cc(=O)nc(SC)[nH]1',NULL),
	(39135,0,0,'6297-80-9','Consistent with Molecular Formula','C4H2Cl2N2O',164.9786,NULL,'12A0254074B0495F-FICuS-01-2B','0016DA1F214CDAD9-FICTS-01-45','12A0254074B0495F-uuuuu-01-DA','InChI=1S/C4H2Cl2N2O/c5-2-1-3(6)8-4(9)7-2/h1H,(H,7,8,9)','InChIKey=YFUDLRFOGLVNNA-UHFFFAOYSA-N','O=c1nc(Cl)cc(Cl)[nH]1',NULL),
	(39136,0,0,'1073-82-1','Consistent with Molecular Formula','C4H5N3OS',143.163,'2,4(1H,3H)-Pyrimidinedione, 6-amino-4-thio-\n2(1H)-Pyrimidinone, 6-amino-3,4-dihydro-4-thioxo-\nUracil, 6-amino-4-thio-','D4A5E6AC8C46586D-FICuS-01-80','F864910C88D9952A-FICTS-01-39','D4A5E6AC8C46586D-uuuuu-01-2F','InChI=1S/C4H5N3OS/c5-2-1-3(9)7-4(8)6-2/h1H,(H4,5,6,7,8,9)','InChIKey=DICDUABQXBWBLE-UHFFFAOYSA-N','Nc1cc(=S)[nH]c(=O)[nH]1',NULL),
	(39137,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN2O2S',268.7173,NULL,'CC7DC4D92D8B73F2-FICuS-01-8E','B2E92A8938F942B5-FICTS-01-43','CC7DC4D92D8B73F2-uuuuu-01-3D','InChI=1S/C11H9ClN2O2S/c12-8-4-2-1-3-7(8)6-17-10-5-9(15)13-11(16)14-10/h1-5H,6H2,(H2,13,14,15,16)','InChIKey=IBNSLXPSTSJOJO-UHFFFAOYSA-N','O=c1cc(SCc2ccccc2Cl)[nH]c(=O)[nH]1',NULL),
	(39138,0,0,'6297-82-1','Consistent with Molecular Formula','C5H7N3OS',157.1898,NULL,'107FE86D3C89B6FB-FICuS-01-83','976EAB2E854B2F23-FICTS-01-4B','107FE86D3C89B6FB-uuuuu-01-32','InChI=1S/C5H7N3OS/c1-10-4-2-3(6)7-5(9)8-4/h2H,1H3,(H3,6,7,8,9)','InChIKey=JNCLHAIJSNQOCT-UHFFFAOYSA-N','CSc1cc(N)nc(=O)[nH]1',NULL),
	(39139,1,0,'4465-96-7','Consistent with Molecular Formula','C6H11NO',113.159,'B-Vinyl AE\n.beta.-Vinyl AE\n.beta.-Vinyl ae\nTetramin (primary isomer)\n.beta.-Vinyl-1-aziridineethanol\nWLN: T3NTJ A1YQ1U1\n1-Aziridineethanol, .beta.-ethenyl-\n1-Aziridineethanol, .beta.-vinyl-','EA74B4BF442640ED-FICuS-01-73','EA74B4BF442640ED-FICTS-01-52','EA74B4BF442640ED-uuuuu-01-22','InChI=1S/C6H11NO/c1-2-6(5-8)7-3-4-7/h2,6,8H,1,3-5H2','InChIKey=NQOBJJFPVZWAQK-UHFFFAOYSA-N','C=CC(CO)N1CC1','1'),
	(39140,1,0,'3691-16-5','Consistent with Molecular Formula','C6H11NO',113.159,'IV 148\nEthoxene\nTetramin\nAethoxen\nNSC-26806\n.alpha.-Vinyl AE\n.alpha.-Vinyl ae\nTetramin (secondary isomer)\n1-Ethylenimino-2-hydroxybutene\n2-(1-Aziridinyl)-1-vinylethanol\n1-(2-Hydroxybut-1-enyl)aziridine\n.alpha.-Vinyl-1-aziridineethanol\n.alpha.-vinyl-1-aziridineethanol\n4-Aziridinyl-3-hydroxy-1,2-butene\n1-Ethyleneimino-2-hydroxy-3-butene\nAziridine, 1-(2-hydroxybut-1-enyl)-\nWLN: T3NTJ AY1Q1U1\n1-Aziridineethanol, .alpha.-ethenyl-\n1-Aziridineethanol, .alpha.-vinyl-','68F90CD3C465A6CD-FICuS-01-7E','68F90CD3C465A6CD-FICTS-01-5D','68F90CD3C465A6CD-uuuuu-01-2D','InChI=1S/C6H11NO/c1-2-6(8)5-7-3-4-7/h2,6,8H,1,3-5H2','InChIKey=MJVIZWIQHKRBPI-UHFFFAOYSA-N','C=CC(O)CN1CC1','1'),
	(39141,1,0,'68208-20-8','Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'E70DCCA44BE4B533-FICuS-01-7E','E70DCCA44BE4B533-FICTS-01-5D','E70DCCA44BE4B533-uuuuu-01-2D','InChI=1S/C9H10ClNO2/c10-7-4-2-1-3-6(7)8(11)5-9(12)13/h1-4,8H,5,11H2,(H,12,13)','InChIKey=NXXFYRJVRISCCP-UHFFFAOYSA-N','NC(CC(=O)O)c1ccccc1Cl','1'),
	(39142,0,0,'6297-83-2','Consistent with Molecular Formula','C17H25N3O',287.404,NULL,'A7C33E528F3BEEE6-FICuS-01-8C','A7C33E528F3BEEE6-FICTS-01-6B','A7C33E528F3BEEE6-uuuuu-01-3B','InChI=1S/C17H25N3O/c1-12(2)18-7-5-8-19-16-11-14(21-4)10-15-13(3)6-9-20-17(15)16/h6,9-12,18-19H,5,7-8H2,1-4H3','InChIKey=FRJNBBPUGUZFEQ-UHFFFAOYSA-N','COc1cc(NCCCNC(C)C)c2nccc(C)c2c1',NULL),
	(39143,0,0,NULL,'Consistent with Molecular Formula','C17H17N3',263.3414,NULL,'6E955A279A5E44FE-FICuS-01-76','6E955A279A5E44FE-FICTS-01-55','6E955A279A5E44FE-uuuuu-01-25','InChI=1S/C17H17N3/c1-2-19-17(18)20-16-11-12-7-3-4-8-13(12)14-9-5-6-10-15(14)16/h3-11H,2H2,1H3,(H3,18,19,20)','InChIKey=WDKQUCKBTIPJEW-UHFFFAOYSA-N','CCNC(=N)Nc1cc2ccccc2c2ccccc12',NULL),
	(39144,0,0,'6297-84-3','Consistent with Molecular Formula','C18H24ClN3',317.8607,NULL,'AACA971370C373A0-FICuS-01-59','AACA971370C373A0-FICTS-01-38','AACA971370C373A0-uuuuu-01-08','InChI=1S/C18H24ClN3/c1-22(2)11-5-10-20-18-14-6-3-4-7-16(14)21-17-9-8-13(19)12-15(17)18/h8-9,12H,3-7,10-11H2,1-2H3,(H,20,21)','InChIKey=SGFKZQRIWFBYKO-UHFFFAOYSA-N','CN(C)CCCNc1c2c(nc3ccc(Cl)cc13)CCCC2',NULL),
	(39145,0,0,NULL,'Consistent with Molecular Formula','C18H24ClN3',317.8607,NULL,'2975C7345EB81969-FICuS-01-4C','2975C7345EB81969-FICTS-01-2B','2975C7345EB81969-uuuuu-01-FB','InChI=1S/C18H24ClN3/c1-22(2)12-4-3-11-20-17-13-7-6-10-16(13)21-18-14(17)8-5-9-15(18)19/h5,8-9H,3-4,6-7,10-12H2,1-2H3,(H,20,21)','InChIKey=CHRPRVJFIUPQCD-UHFFFAOYSA-N','CN(C)CCCCNc1c2c(nc3c(Cl)cccc13)CCC2',NULL),
	(39146,0,0,NULL,'Consistent with Molecular Formula','C20H4Cl4I4K2O5',1051.8746,NULL,'6E9B43F4D9589028-FICuS-01-5B','6E9B43F4D9589028-FICTS-01-3A','A9DD79FF7AD60DF5-uuuuu-01-55','InChI=1S/C20H4Cl4I4O5.2K/c21-10-8(9(20(31)32)11(22)13(24)12(10)23)7-3-1-5(25)16(29)14(27)18(3)33-19-4(7)2-6(26)17(30)15(19)28;;/h1-2,29H,(H,31,32);;/q;2*+1','InChIKey=AZJPTIGZZTZIDR-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1c2cc(I)c(=O)c(I)c-2oc2c(I)c(O)c(I)cc12.[K+].[K+]',NULL),
	(39147,1,0,'6297-86-5','Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'AD834B85DA38E0F6-FICuS-01-7B','AD834B85DA38E0F6-FICTS-01-5A','AD834B85DA38E0F6-uuuuu-01-2A','InChI=1S/C20H23NO/c1-3-21(4-2)14-19(22)20-17-11-7-5-9-15(17)13-16-10-6-8-12-18(16)20/h5-13,19,22H,3-4,14H2,1-2H3','InChIKey=DIAUQQRVHZSKGU-UHFFFAOYSA-N','CCN(CC)CC(O)c1c2ccccc2cc2ccccc12','1'),
	(39148,0,0,'6973-29-1','Consistent with Molecular Formula','C20H28ClN3',345.9143,NULL,'461881A2279635E8-FICuS-01-33','461881A2279635E8-FICTS-01-12','461881A2279635E8-uuuuu-01-E2','InChI=1S/C20H28ClN3/c1-3-24(4-2)14-8-13-22-19-15-9-5-6-12-18(15)23-20-16(19)10-7-11-17(20)21/h7,10-11H,3-6,8-9,12-14H2,1-2H3,(H,22,23)','InChIKey=CAWAATSLZQGGGX-UHFFFAOYSA-N','CCN(CC)CCCNc1c2c(nc3c(Cl)cccc13)CCCC2',NULL),
	(39149,0,0,'6297-87-6','Consistent with Molecular Formula','C21H31N3O',341.4954,NULL,'B72A309255EAF075-FICuS-01-53','B72A309255EAF075-FICTS-01-32','B72A309255EAF075-uuuuu-01-02','InChI=1S/C21H31N3O/c1-4-24(5-2)15-9-14-22-20-16-10-6-7-12-18(16)23-21-17(20)11-8-13-19(21)25-3/h8,11,13H,4-7,9-10,12,14-15H2,1-3H3,(H,22,23)','InChIKey=XKGDYHXFSDSXLF-UHFFFAOYSA-N','CCN(CC)CCCNc1c2c(nc3c(OC)cccc13)CCCC2',NULL),
	(39150,0,0,'6297-88-7','Consistent with Molecular Formula','C24H36ClN3',402.0215,NULL,'DB4BBC819878E61D-FICuS-01-81','DB4BBC819878E61D-FICTS-01-60','DB4BBC819878E61D-uuuuu-01-30','InChI=1S/C24H36ClN3/c1-3-5-15-28(16-6-4-2)17-9-14-26-24-20-10-7-8-11-22(20)27-23-13-12-19(25)18-21(23)24/h12-13,18H,3-11,14-17H2,1-2H3,(H,26,27)','InChIKey=LWIAVKSBBXKFMZ-UHFFFAOYSA-N','CCCCN(CCCC)CCCNc1c2c(nc3ccc(Cl)cc13)CCCC2',NULL),
	(39151,15,0,'22601-59-8','Consistent with Molecular Formula','C66H103N17O16S',1422.704,'Baciguent\nFortracin\nBACITRACIN\nBacitracin\nSolu-Tracin 50\nBacitracin F, 1-[N-[[2-(1-amino-2-methylbutyl)-4,5-dihydro-4-thiazolyl]carbonyl]-L-leucine]-\nBacitracin A','381A0487826BEB48-FICuS-01-4C','381A0487826BEB48-FICTS-01-2B','381A0487826BEB48-uuuuu-01-FB','InChI=1S/C66H103N17O16S/c1-9-35(6)52(69)66-81-48(32-100-66)63(97)76-43(26-34(4)5)59(93)74-42(22-23-50(85)86)58(92)83-53(36(7)10-2)64(98)75-40-20-15-16-25-71-55(89)46(29-49(68)84)78-62(96)47(30-51(87)88)79-61(95)45(28-39-31-70-33-72-39)77-60(94)44(27-38-18','InChIKey=CLKOFPXJLQSYAH-UHFFFAOYSA-N','CCC(C)C(N)C1=NC(C(=O)NC(CC(C)C)C(=O)NC(CCC(=O)O)C(=O)NC(C(=O)NC2CCCCNC(=O)C(CC(N)=O)NC(=O)C(CC(=O)O)NC(=O)C(Cc3c[nH]cn3)NC(=O)C(Cc3ccccc3)NC(=O)C(C(C)CC)NC(=O)C(CCCN)NC2=O)C(C)CC)CS1','1'),
	(39152,0,0,'6297-89-8','Consistent with Molecular Formula','C16H10ClNNaO5S',386.7615,NULL,'40A5155B6C7FDF8A-FICuS-01-77','40A5155B6C7FDF8A-FICTS-01-56','CB42F9540C046D22-uuuuu-01-FE','InChI=1S/C16H10ClNO5S.Na/c17-13-14(16(20)12-4-2-1-3-11(12)15(13)19)18-9-5-7-10(8-6-9)24(21,22)23;/h1-8,18H,(H,21,22,23);/q;+1','InChIKey=IAMWSTWHYJUUBZ-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc(S(=O)(=O)O)cc2)C(=O)c2ccccc21.[Na+]',NULL),
	(39153,0,0,'7153-72-2','Consistent with Molecular Formula','C32H19Cl2N3O4',580.4258,NULL,'25DA3EB5BBDD259C-FICuS-01-91','25DA3EB5BBDD259C-FICTS-01-70','25DA3EB5BBDD259C-uuuuu-01-40','InChI=1S/C32H19Cl2N3O4/c33-25-27(31(40)21-12-6-4-10-19(21)29(25)38)36-18-14-15-23(35-17-8-2-1-3-9-17)24(16-18)37-28-26(34)30(39)20-11-5-7-13-22(20)32(28)41/h1-16,35-37H','InChIKey=JWSHRKNXFSJWEV-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc(Nc3ccccc3)c(NC3=C(Cl)C(=O)c4ccccc4C3=O)c2)C(=O)c2ccccc21',NULL),
	(39154,0,0,'7153-73-3','Consistent with Molecular Formula','C22H14Cl2N2O4S2',505.3896,NULL,'C32465AA1967BC70-FICuS-01-53','C32465AA1967BC70-FICTS-01-32','C32465AA1967BC70-uuuuu-01-02','InChI=1S/C22H14Cl2N2O4S2/c23-15-17(21(29)13-7-3-1-5-11(13)19(15)27)25-31-9-10-32-26-18-16(24)20(28)12-6-2-4-8-14(12)22(18)30/h1-8,25-26H,9-10H2','InChIKey=IQBCIHXDMODTPN-UHFFFAOYSA-N','O=C1C(Cl)=C(NSCCSNC2=C(Cl)C(=O)c3ccccc3C2=O)C(=O)c2ccccc21',NULL),
	(39155,4,0,'6641-94-7','Consistent with Molecular Formula','C12H13NNaO6S',322.2876,NULL,'C537FCD21F34FCA0-FICuS-01-80','360ED3F376363DED-FICTS-01-4A','BDE93FFC164D8F45-uuuuu-01-42','InChI=1S/C12H13NO6S.Na/c14-7(8(15)10(17)12(18)19)9(16)11-13-5-3-1-2-4-6(5)20-11;/h1-4,7-10,14-17H,(H,18,19);/q;+1','InChIKey=SYCHXWYJEUOGTJ-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)c1nc2ccccc2s1.[Na+]','1'),
	(39156,0,1,NULL,'Consistent with Molecular Formula','C9H11N3NaO4S2',312.3134,NULL,'60B761C9E1AE3AFC-FICuS-01-82','60B761C9E1AE3AFC-FICTS-01-61','B957E825D18C8093-uuuuu-01-05','InChI=1S/C9H11N3O4S2.Na/c1-16-7-3-2-6(5-11-12-9(10)17)4-8(7)18(13,14)15;/h2-5H,1H3,(H3,10,12,17)(H,13,14,15);/q;+1/b11-5+;','InChIKey=OQQQNKCPDKTMIH-HMXKFKBXSA-N','COc1ccc(/C=N/NC(N)=S)cc1S(=O)(=O)O.[Na+]','1'),
	(39157,0,0,'6297-90-1','Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'CF90B182CD7D624C-FICuS-01-77','CF90B182CD7D624C-FICTS-01-56','CF90B182CD7D624C-uuuuu-01-26','InChI=1S/C16H17NO4/c1-19-15-10-6-5-9-14(15)17-21-16(18)11-12-20-13-7-3-2-4-8-13/h2-10,17H,11-12H2,1H3','InChIKey=CARYULKATFLHGF-UHFFFAOYSA-N','COc1ccccc1NOC(=O)CCOc1ccccc1',NULL),
	(39158,0,0,'6297-91-2','Consistent with Molecular Formula','C12H11BrN2O2',295.1351,NULL,'83B5F2F48ECB4989-FICuS-01-7B','83B5F2F48ECB4989-FICTS-01-5A','83B5F2F48ECB4989-uuuuu-01-2A','InChI=1S/C12H11BrN2O2/c13-9-3-5-10(6-4-9)15-12(16)14-8-11-2-1-7-17-11/h1-7H,8H2,(H2,14,15,16)','InChIKey=QRMKXNMMUOELHP-UHFFFAOYSA-N','O=C(NCc1ccco1)Nc1ccc(Br)cc1',NULL),
	(39159,0,0,'6297-92-3','Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'AE225E4143740FC3-FICuS-01-4E','AE225E4143740FC3-FICTS-01-2D','AE225E4143740FC3-uuuuu-01-FD','InChI=1S/C12H11N3O4/c16-12(13-8-11-5-2-6-19-11)14-9-3-1-4-10(7-9)15(17)18/h1-7H,8H2,(H2,13,14,16)','InChIKey=YZFQPQTYOQFPBJ-UHFFFAOYSA-N','O=C(NCc1ccco1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(39160,0,0,'6300-03-4','Consistent with Molecular Formula','C18H16N4O2',320.35,NULL,'19D88062D2A24F51-FICuS-01-46','19D88062D2A24F51-FICTS-01-25','19D88062D2A24F51-uuuuu-01-F5','InChI=1S/C18H16N4O2/c23-18(19-13-17-7-4-12-24-17)20-14-8-10-16(11-9-14)22-21-15-5-2-1-3-6-15/h1-12H,13H2,(H2,19,20,23)','InChIKey=XBOKFHURBRUDMB-UHFFFAOYSA-N','O=C(NCc1ccco1)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(39161,5,0,NULL,'Consistent with Molecular Formula','C22H31N5O7S',509.5762,NULL,'A2DA48501AEAD30B-FICuS-01-71','A2DA48501AEAD30B-FICTS-01-50','A2DA48501AEAD30B-uuuuu-01-20','InChI=1S/C22H31N5O7S/c1-4-5-17(29)26-18-20(31)19(30)16(11-28)34-21(18)25-14-6-8-15(9-7-14)35(32,33)27-22-23-12(2)10-13(3)24-22/h6-10,16,18-21,25,28,30-31H,4-5,11H2,1-3H3,(H,26,29)(H,23,24,27)','InChIKey=FHYLEDMLGHEIIR-UHFFFAOYSA-N','CCCC(=O)NC1C(Nc2ccc(S(=O)(=O)Nc3nc(C)cc(C)n3)cc2)OC(CO)C(O)C1O','1'),
	(39162,5,0,NULL,'Consistent with Molecular Formula','C20H27N5O7S',481.5226,NULL,'91F89F6C53B63FC6-FICuS-01-79','91F89F6C53B63FC6-FICTS-01-58','91F89F6C53B63FC6-uuuuu-01-28','InChI=1S/C20H27N5O7S/c1-10-8-16(22-11(2)21-10)25-33(30,31)14-6-4-13(5-7-14)24-20-17(23-12(3)27)19(29)18(28)15(9-26)32-20/h4-8,15,17-20,24,26,28-29H,9H2,1-3H3,(H,23,27)(H,21,22,25)','InChIKey=CVPYGJSGINDVOV-UHFFFAOYSA-N','CC(=O)NC1C(Nc2ccc(S(=O)(=O)Nc3cc(C)nc(C)n3)cc2)OC(CO)C(O)C1O','1'),
	(39163,5,0,NULL,'Consistent with Molecular Formula','C19H25N5O7S',467.4958,NULL,'5AFE5CB16BC3A6CE-FICuS-01-A0','5AFE5CB16BC3A6CE-FICTS-01-7F','5AFE5CB16BC3A6CE-uuuuu-01-4F','InChI=1S/C19H25N5O7S/c1-10-7-8-20-19(21-10)24-32(29,30)13-5-3-12(4-6-13)23-18-15(22-11(2)26)17(28)16(27)14(9-25)31-18/h3-8,14-18,23,25,27-28H,9H2,1-2H3,(H,22,26)(H,20,21,24)','InChIKey=CRVKPKMYALWGOW-UHFFFAOYSA-N','CC(=O)NC1C(Nc2ccc(S(=O)(=O)Nc3nccc(C)n3)cc2)OC(CO)C(O)C1O','1'),
	(39164,5,0,NULL,'Consistent with Molecular Formula','C18H23N5O7S',453.469,NULL,'E373B3F7D2050C9A-FICuS-01-63','E373B3F7D2050C9A-FICTS-01-42','E373B3F7D2050C9A-uuuuu-01-12','InChI=1S/C18H23N5O7S/c1-10(25)21-14-16(27)15(26)13(9-24)30-17(14)22-11-3-5-12(6-4-11)31(28,29)23-18-19-7-2-8-20-18/h2-8,13-17,22,24,26-27H,9H2,1H3,(H,21,25)(H,19,20,23)','InChIKey=NVPQBSVXYCQSFY-UHFFFAOYSA-N','CC(=O)NC1C(Nc2ccc(S(=O)(=O)Nc3ncccn3)cc2)OC(CO)C(O)C1O','1'),
	(39165,5,0,NULL,'Consistent with Molecular Formula','C16H23N3O8S',417.433,NULL,'0D83EA55F6E8B9FF-FICuS-01-96','0D83EA55F6E8B9FF-FICTS-01-75','0D83EA55F6E8B9FF-uuuuu-01-45','InChI=1S/C16H23N3O8S/c1-8(21)17-13-15(24)14(23)12(7-20)27-16(13)18-10-3-5-11(6-4-10)28(25,26)19-9(2)22/h3-6,12-16,18,20,23-24H,7H2,1-2H3,(H,17,21)(H,19,22)','InChIKey=NKUOUCVKMLWWOT-UHFFFAOYSA-N','CC(=O)NC1C(Nc2ccc(S(=O)(=O)NC(C)=O)cc2)OC(CO)C(O)C1O','1'),
	(39166,5,0,NULL,'Consistent with Molecular Formula','C23H27N5O7S',517.5556,NULL,'C9B800CEAF96B51D-FICuS-01-87','C9B800CEAF96B51D-FICTS-01-66','C9B800CEAF96B51D-uuuuu-01-36','InChI=1S/C23H27N5O7S/c1-14(30)25-20-22(32)21(31)18(13-29)35-23(20)26-15-7-9-17(10-8-15)36(33,34)27-19-11-12-24-28(19)16-5-3-2-4-6-16/h2-12,18,20-23,26-27,29,31-32H,13H2,1H3,(H,25,30)','InChIKey=OJHTUVULHMNGSM-UHFFFAOYSA-N','CC(=O)NC1C(Nc2ccc(S(=O)(=O)Nc3ccnn3-c3ccccc3)cc2)OC(CO)C(O)C1O','1'),
	(39167,0,0,'50632-53-6','Consistent with Molecular Formula','C3H10ClNO',111.5711,NULL,'E093789657F52E1D-FICuS-01-59','E093789657F52E1D-FICTS-01-38','E06FDF736878F753-uuuuu-01-1D','InChI=1S/C3H9NO.ClH/c1-3(2)4-5;/h3-5H,1-2H3;1H','InChIKey=BYXUIKZQGOPKFR-UHFFFAOYSA-N','CC(C)NO.Cl',NULL),
	(39168,0,0,'14631-08-4','Consistent with Molecular Formula','C4H5ClN4',144.5633,'2-Chloro-4,5-diaminopyrimidine\n4,5-Pyrimidinediamine, 2-chloro-\nPyrimidine, 4,5-diamino-2-chloro-','5A2C554DA0ADC81A-FICuS-01-77','5A2C554DA0ADC81A-FICTS-01-56','5A2C554DA0ADC81A-uuuuu-01-26','InChI=1S/C4H5ClN4/c5-4-8-1-2(6)3(7)9-4/h1H,6H2,(H2,7,8,9)','InChIKey=QDUJVEOOSNUDDW-UHFFFAOYSA-N','Nc1cnc(Cl)nc1N',NULL),
	(39169,0,0,'333-49-3','Consistent with Molecular Formula','C4H5N3S',127.1636,'Thiocytosine\n2-Thiocytosine\nCytosine, thio-\nCytosine, 2-thio-\n2(1H)-Pyrimidinone, 4-aminothio-\n2(1H)-Pyrimidinethione, 4-amino-\n2(1H)-Pyrimidinethione, 4-amino-','2CE86EDEA43699E0-FICuS-01-82','D7A2B390092FD8AD-FICTS-01-54','2CE86EDEA43699E0-uuuuu-01-31','InChI=1S/C4H5N3S/c5-3-1-2-6-4(8)7-3/h1-2H,(H3,5,6,7,8)','InChIKey=DCPSTSVLRXOYGS-UHFFFAOYSA-N','Nc1cc[nH]c(=S)n1',NULL),
	(39170,0,0,'2164-84-3','Consistent with Molecular Formula','C4H5N5O2',155.1158,NULL,'78CBCD0882D81FC3-FICuS-01-7D','78CBCD0882D81FC3-FICTS-01-5C','78CBCD0882D81FC3-uuuuu-01-2C','InChI=1S/C4H5N5O2/c5-3-2(9(10)11)4(6)8-1-7-3/h1H,(H4,5,6,7,8)','InChIKey=KUCFBGFPXUXWBQ-UHFFFAOYSA-N','Nc1ncnc(N)c1[N+](=O)[O-]',NULL),
	(39171,0,0,'31295-41-7','Consistent with Molecular Formula','C4H6N4S2',174.2382,NULL,'C05EE9B16358F3C7-FICuS-01-6E','51002E46DC9CF804-FICTS-01-32','C05EE9B16358F3C7-uuuuu-01-1D','InChI=1S/C4H6N4S2/c5-1-2(6)7-4(10)8-3(1)9/h5H2,(H4,6,7,8,9,10)','InChIKey=IQGYCVKWCYGVBK-UHFFFAOYSA-N','Nc1[nH]c(=S)[nH]c(=S)c1N',NULL),
	(39172,0,0,'22715-34-0','Consistent with Molecular Formula','C4H7N5O',141.1322,NULL,'0B3F2372D176EC68-FICuS-01-58','30D3A450204A9276-FICTS-01-09','0B3F2372D176EC68-uuuuu-01-07','InChI=1S/C4H7N5O/c5-1-2(6)8-4(10)9-3(1)7/h5H2,(H5,6,7,8,9,10)','InChIKey=ZQBHGSSAKLGUBH-UHFFFAOYSA-N','Nc1nc(=O)[nH]c(N)c1N',NULL),
	(39173,0,0,'1004-76-8','Consistent with Molecular Formula','C4H6N4OS',158.1776,'4,5-Diamino-2-thiouracil\n4,5-Diamino-6-hydroxy-2-thiopyrimidine\n4(1H)-Pyrimidinone, 5,6-diamino-2,3-dihydro-2-thioxo-\nUracil, 5,6-diamino-2-thio-\nUracil, 5,6-diamino-2-thio-','BDBFAE0D035B781D-FICuS-01-8D','BDBFAE0D035B781D-FICTS-01-6C','BDBFAE0D035B781D-uuuuu-01-3C','InChI=1S/C4H6N4OS/c5-1-2(6)7-4(10)8-3(1)9/h5H2,(H4,6,7,8,9,10)','InChIKey=QYSWOQHLIDKEOL-UHFFFAOYSA-N','Nc1nc(S)nc(O)c1N',NULL),
	(39174,0,0,'1073-99-0','Consistent with Molecular Formula','C4H7N5S',157.1928,'2(1H)-Pyrimidinethione, 4,5,6-triamino-','349030C5AD599573-FICuS-01-3D','612DB1593E076759-FICTS-01-1E','349030C5AD599573-uuuuu-01-EC','InChI=1S/C4H7N5S/c5-1-2(6)8-4(10)9-3(1)7/h5H2,(H5,6,7,8,9,10)','InChIKey=FLMUXLUXSRKQID-UHFFFAOYSA-N','Nc1nc(=S)[nH]c(N)c1N',NULL),
	(39175,0,0,NULL,'Consistent with Molecular Formula','C4H13?N5O5S',243.2372,NULL,'EA18798C4DDEF889-FICuS-01-91','EA18798C4DDEF889-FICTS-01-70','EA18798C4DDEF889-uuuuu-01-40','InChI=1S/C4H11N5O.H2O4S/c1-2-10-9-4(7)8-3(5)6;1-5(2,3)4/h2H2,1H3,(H6,5,6,7,8,9);(H2,1,2,3,4)','InChIKey=CUWWEXQDBQYNKT-UHFFFAOYSA-N','*.CCONC(=N)NC(=N)N.O=S(=O)(O)O',NULL),
	(39176,0,0,'13548-68-0','Consistent with Molecular Formula','C5H3ClN4O2',186.5573,'8-Chloroxanthine\n1H-Purine-2,6-dione, 8-chloro-3,7-dihydro-\nXanthine, 8-chloro-','FBDD24EEEC870D11-FICuS-01-94','C54890364140D673-FICTS-01-09','FBDD24EEEC870D11-uuuuu-01-43','InChI=1S/C5H3ClN4O2/c6-4-7-1-2(8-4)9-5(12)10-3(1)11/h(H3,7,8,9,10,11,12)','InChIKey=OZPCWWUKRLUQSS-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]c(Cl)nc2[nH]1',NULL),
	(39177,0,0,'64194-62-3','Consistent with Molecular Formula','C5H6N4O2S',186.188,NULL,'A881F3D61A019418-FICuS-01-45','A881F3D61A019418-FICTS-01-24','A881F3D61A019418-uuuuu-01-F4','InChI=1S/C5H6N4O2S/c6-3-2(7-1-10)4(11)9-5(12)8-3/h1H,(H,7,10)(H4,6,8,9,11,12)','InChIKey=GYUUERLJYDWJMS-UHFFFAOYSA-N','Nc1nc(S)nc(O)c1NC=O',NULL),
	(39178,0,0,NULL,'Consistent with Molecular Formula','C5H14ClNO',139.6247,NULL,'3CB060AEE22DE4EA-FICuS-01-87','3CB060AEE22DE4EA-FICTS-01-66','3C4CC74BDDA03DA4-uuuuu-01-38','InChI=1S/C5H13NO.ClH/c1-5(2)3-4-6-7;/h5-7H,3-4H2,1-2H3;1H','InChIKey=KMTJUUJWVQQVSA-UHFFFAOYSA-N','CC(C)CCNO.Cl',NULL),
	(39179,0,0,NULL,'Consistent with Molecular Formula','C5H13N5O',159.1906,NULL,'FABB32DE9058BC8A-FICuS-01-94','FABB32DE9058BC8A-FICTS-01-73','FABB32DE9058BC8A-uuuuu-01-43','InChI=1S/C5H13N5O/c1-3(2)11-10-5(8)9-4(6)7/h3H,1-2H3,(H6,6,7,8,9,10)','InChIKey=KJQYQKUHQHDBON-UHFFFAOYSA-N','CC(C)ONC(=N)NC(=N)N',NULL),
	(39180,0,0,'52023-48-0','Consistent with Molecular Formula','C6H4N4OS',180.1838,NULL,'B519B6977A0C16A8-FICuS-01-5B','B519B6977A0C16A8-FICTS-01-3A','B519B6977A0C16A8-uuuuu-01-0A','InChI=1S/C6H4N4OS/c11-5-3-4(8-2-1-7-3)9-6(12)10-5/h1-2H,(H2,8,9,10,11,12)','InChIKey=VSPCYUNOZPCHLL-UHFFFAOYSA-N','Oc1nc(S)nc2nccnc12',NULL),
	(39181,0,0,'31385-10-1','Consistent with Molecular Formula','C6H5Cl2N3O3',238.0298,'5-Dichloroacetamidouracil\nAcetamide, 2,2-dichloro-N-(1,2,3,4-tetrahydro-2,4-dioxo-5-pyrimidinyl)-\nAcetamide, 2,2-dichloro-N-(1,2,3,4-tetrahydro-2,4-dioxo-5-pyrimidinyl)-','CA76A1DCA36ACD2F-FICuS-01-9B','CA76A1DCA36ACD2F-FICTS-01-7A','CA76A1DCA36ACD2F-uuuuu-01-4A','InChI=1S/C6H5Cl2N3O3/c7-3(8)5(13)10-2-1-9-6(14)11-4(2)12/h1,3H,(H,10,13)(H2,9,11,12,14)','InChIKey=MQLBSYBWVCZQDB-UHFFFAOYSA-N','O=C(Nc1cnc(O)nc1O)C(Cl)Cl',NULL),
	(39182,0,0,'91184-09-7','Consistent with Molecular Formula','C6H6N4OS',182.1996,NULL,'19C2A0201DECDC76-FICuS-01-6A','AB4C8775DA6293FF-FICTS-01-60','19C2A0201DECDC76-uuuuu-01-19','InChI=1S/C6H6N4OS/c1-2-7-3-4(8-2)9-6(12)10-5(3)11/h1H3,(H3,7,8,9,10,11,12)','InChIKey=ICGMMQGRQXARHG-UHFFFAOYSA-N','Cc1nc2[nH]c(=S)[nH]c(=O)c2[nH]1',NULL),
	(39183,0,0,'31058-81-8','Consistent with Molecular Formula','C6H8ClN3',157.6023,'2-Chloro-4-(dimethylamino)pyrimidine\nPyrimidine, 2-chloro-4-(dimethylamino)-\n4-Pyrimidinamine, 2-chloro-N,N-dimethyl-','43668265E12E94EB-FICuS-01-50','43668265E12E94EB-FICTS-01-2F','43668265E12E94EB-uuuuu-01-FF','InChI=1S/C6H8ClN3/c1-10(2)5-3-4-8-6(7)9-5/h3-4H,1-2H3','InChIKey=MTEQLYDOCFPCAX-UHFFFAOYSA-N','CN(C)c1ccnc(Cl)n1',NULL),
	(39184,0,0,'73978-74-2','Consistent with Molecular Formula','C6H8N4O4',200.1536,NULL,'0B918DD714C85D3A-FICuS-01-67','0B918DD714C85D3A-FICTS-01-46','0B918DD714C85D3A-uuuuu-01-16','InChI=1S/C6H8N4O4/c1-13-5-3(10(11)12)4(7)8-6(9-5)14-2/h1-2H3,(H2,7,8,9)','InChIKey=AEFIKWJHKJRACJ-UHFFFAOYSA-N','COc1nc(N)c([N+](=O)[O-])c(OC)n1',NULL),
	(39185,0,0,'61772-85-8','Consistent with Molecular Formula','C6H10N4S2',202.2918,NULL,'A036ED1B8A7FA7E7-FICuS-01-87','A036ED1B8A7FA7E7-FICTS-01-66','A036ED1B8A7FA7E7-uuuuu-01-36','InChI=1S/C6H10N4S2/c1-11-5-3(7)4(8)9-6(10-5)12-2/h7H2,1-2H3,(H2,8,9,10)','InChIKey=IXZUCRGIXBNBTH-UHFFFAOYSA-N','CSc1nc(N)c(N)c(SC)n1',NULL),
	(39186,1,0,'462-64-6','Consistent with Molecular Formula','C6H13N3O3',175.187,NULL,'261555979DF5B60B-FICuS-01-51','0F2BC5A336D37A5E-FICTS-01-4E','261555979DF5B60B-uuuuu-01-00','InChI=1S/C6H13N3O3/c7-6(8)9-3-1-2-4(10)5(11)12/h4,10H,1-3H2,(H,11,12)(H4,7,8,9)','InChIKey=BMFMQGXDDJALKQ-UHFFFAOYSA-N','N=C(N)NCCCC(O)C(=O)O','1'),
	(39187,0,0,NULL,'Consistent with Molecular Formula','C6H16N4O4',208.2168,NULL,'4212349CE5D3BD52-FICuS-01-51','4212349CE5D3BD52-FICTS-01-30','79F73B4009297E7B-uuuuu-01-05','InChI=1S/C6H15N3O.HNO3/c1-5(2)3-4-10-9-6(7)8;2-1(3)4/h5H,3-4H2,1-2H3,(H4,7,8,9);(H,2,3,4)','InChIKey=YOYCTJLETPAOEG-UHFFFAOYSA-N','CC(C)CCONC(=N)N.O=[N+]([O-])O',NULL),
	(39188,0,0,'31053-46-0','Consistent with Molecular Formula','C7H6N4O3',194.1494,'2,4,7(1H,3H,8H)-Pteridinetrione, 6-methyl-\n2,4,7-Pteridinetriol, 6-methyl-','9417CDDB1749883A-FICuS-01-62','709C1304C528A192-FICTS-01-10','9417CDDB1749883A-uuuuu-01-11','InChI=1S/C7H6N4O3/c1-2-5(12)9-4-3(8-2)6(13)11-7(14)10-4/h1H3,(H3,9,10,11,12,13,14)','InChIKey=NMWYCWAMYCGUSA-UHFFFAOYSA-N','Cc1nc2c(=O)[nH]c(=O)[nH]c2[nH]c1=O',NULL),
	(39189,0,0,NULL,'Consistent with Molecular Formula','C7H7N5O2S',225.2246,NULL,'F5942A49A68377A6-FICuS-01-56','3578EE26D0EE1AFF-FICTS-01-6B','F5942A49A68377A6-uuuuu-01-05','InChI=1S/C7H7N5O2S/c8-5-4-6(10-2-9-4)12-7(11-5)15-1-3(13)14/h2H,1H2,(H,13,14)(H3,8,9,10,11,12)','InChIKey=LUZFFQFDMAPJNJ-UHFFFAOYSA-N','Nc1nc(SCC(=O)O)nc2nc[nH]c12',NULL),
	(39190,0,0,NULL,'Consistent with Molecular Formula','C7H10ClN3',171.6291,NULL,'A6A343430AEEB7BE-FICuS-01-7B','A6A343430AEEB7BE-FICTS-01-5A','A6A343430AEEB7BE-uuuuu-01-2A','InChI=1S/C7H10ClN3/c1-11(2)5-6-3-4-9-7(8)10-6/h3-4H,5H2,1-2H3','InChIKey=ZMDCQRCXVIXGNJ-UHFFFAOYSA-N','CN(C)Cc1ccnc(Cl)n1',NULL),
	(39191,0,0,'646-19-5','Consistent with Molecular Formula','C7H18N2',130.2326,'1,7-Heptanediamine\n1,7-Heptanediamine','1497BFD6F7404828-FICuS-01-55','1497BFD6F7404828-FICTS-01-34','1497BFD6F7404828-uuuuu-01-04','InChI=1S/C7H18N2/c8-6-4-2-1-3-5-7-9/h1-9H2','InChIKey=PWSKHLMYTZNYKO-UHFFFAOYSA-N','NCCCCCCCN',NULL),
	(39192,0,0,'14684-54-9','Consistent with Molecular Formula','C8H8N4O',176.1774,'4-Oxo-6,7-dimethylpteridine\n6,7-Dimethyl-4(3H)-pteridinone\n4-Hydroxy-6,7-dimethylpteridine\n4(1H)-Pteridinone, 6,7-dimethyl-\n4(1H)-Pteridinone, 6,7-dimethyl-','7E4A0B16BF8E64FF-FICuS-01-8C','E11228470282EFFE-FICTS-01-36','7E4A0B16BF8E64FF-uuuuu-01-3B','InChI=1S/C8H8N4O/c1-4-5(2)12-7-6(11-4)8(13)10-3-9-7/h3H,1-2H3,(H,9,10,12,13)','InChIKey=YZZHLQUXFAOLAA-UHFFFAOYSA-N','Cc1nc2[nH]cnc(=O)c2nc1C',NULL),
	(39193,0,0,'54030-51-2','Consistent with Molecular Formula','C8H8N4OS',208.2374,NULL,'4F93620643601391-FICuS-01-16','4F93620643601391-FICTS-01-F5','4F93620643601391-uuuuu-01-C5','InChI=1S/C8H8N4OS/c1-3-4(2)10-6-5(9-3)7(13)12-8(14)11-6/h1-2H3,(H2,10,11,12,13,14)','InChIKey=FMPVXDGAZOSEMT-UHFFFAOYSA-N','Cc1nc2nc(S)nc(O)c2nc1C',NULL),
	(39194,0,0,'5774-32-3','Consistent with Molecular Formula','C8H8N4O2',192.1768,'6,7-Dimethyllumazine\n2,4-Dihydroxy-6,7-dimethylpteridine\n6,7-Dimethyl-2,4(1H,3H)-pteridinedione\n2,4(1H,3H)-Pteridinedione, 6,7-dimethyl-\nLumazine, 6,7-dimethyl-\nLumazine, 6,7-dimethyl-','C45964FD50A1B3D3-FICuS-01-63','C696427F3011778B-FICTS-01-1E','C45964FD50A1B3D3-uuuuu-01-12','InChI=1S/C8H8N4O2/c1-3-4(2)10-6-5(9-3)7(13)12-8(14)11-6/h1-2H3,(H2,10,11,12,13,14)','InChIKey=YVGIYQOPTPWNER-UHFFFAOYSA-N','Cc1nc2[nH]c(=O)[nH]c(=O)c2nc1C',NULL),
	(39195,0,0,'19153-00-5','Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'F5531E8C80136CE2-FICuS-01-57','F5531E8C80136CE2-FICTS-01-36','F5531E8C80136CE2-uuuuu-01-06','InChI=1S/C8H9N5/c1-4-5(2)12-7-6(11-4)3-10-8(9)13-7/h3H,1-2H3,(H2,9,10,12,13)','InChIKey=QDEJQTTZZROSHU-UHFFFAOYSA-N','Cc1nc2cnc(N)nc2nc1C',NULL),
	(39196,0,0,NULL,'Consistent with Molecular Formula','C8H9N5S',207.2526,NULL,'6802FF035B9C1012-FICuS-01-3D','6802FF035B9C1012-FICTS-01-1C','6802FF035B9C1012-uuuuu-01-EC','InChI=1S/C8H9N5S/c1-3-4(2)11-7-5(10-3)6(9)12-8(14)13-7/h1-2H3,(H3,9,11,12,13,14)','InChIKey=MWCUMMXTOGUDNB-UHFFFAOYSA-N','Cc1nc2nc(S)nc(N)c2nc1C',NULL),
	(39197,2,0,'50975-79-6','Consistent with Molecular Formula','C8H14N2O4',202.2096,NULL,'4634AA7A93E4F362-FICuS-01-58','4634AA7A93E4F362-FICTS-01-37','4634AA7A93E4F362-uuuuu-01-07','InChI=1S/C8H14N2O4/c11-3-1-5-7(13)10-6(2-4-12)8(14)9-5/h5-6,11-12H,1-4H2,(H,9,14)(H,10,13)','InChIKey=YCISBBFTTVKSNK-UHFFFAOYSA-N','O=C1NC(CCO)C(=O)NC1CCO','1'),
	(39198,0,0,'1076-94-4','Consistent with Molecular Formula','C8H14N4',166.2254,NULL,'5285BBCB1350A4E5-FICuS-01-5C','5285BBCB1350A4E5-FICTS-01-3B','5285BBCB1350A4E5-uuuuu-01-0B','InChI=1S/C8H14N4/c1-11(2)7-5-6-9-8(10-7)12(3)4/h5-6H,1-4H3','InChIKey=FUZLRTGGPPIBJQ-UHFFFAOYSA-N','CN(C)c1ccnc(N(C)C)n1',NULL),
	(39199,0,0,'7613-16-3','Consistent with Molecular Formula','C8H21ClN2',180.7203,'MW 217\n1,8-Diaminooctane dihydrochloride\nOctane-1,8-diamine, dihydrochloride\nOctamethylenebis(ammonium chloride)\nOctamethylenediamine dihydrochloride\nWLN: Z8Z &GH 2\n1,8-Octanediamine, dihydrochloride\n1,8-Octanediamine, dihydrochloride','165756EE9B09CB19-FICuS-01-62','165756EE9B09CB19-FICTS-01-41','16ABF10BA4841257-uuuuu-01-F9','InChI=1S/C8H20N2.ClH/c9-7-5-3-1-2-4-6-8-10;/h1-10H2;1H','InChIKey=GLDYBFOWLKREGS-UHFFFAOYSA-N','Cl.NCCCCCCCCN',NULL),
	(39200,0,0,'7142-09-8','Consistent with Molecular Formula','C9H7ClN2O',194.6201,NULL,'976F621E6C3E983A-FICuS-01-67','E4D07B8BD3878C94-FICTS-01-54','976F621E6C3E983A-uuuuu-01-16','InChI=1S/C9H7ClN2O/c1-5-11-8-3-2-6(10)4-7(8)9(13)12-5/h2-4H,1H3,(H,11,12,13)','InChIKey=VVMQUCPOLAQEBB-UHFFFAOYSA-N','Cc1nc(=O)c2cc(Cl)ccc2[nH]1',NULL),
	(39201,0,0,'5900-56-1','Consistent with Molecular Formula','C9H8ClNO3',213.6201,NULL,'9408BEE446F29EAE-FICuS-01-82','9408BEE446F29EAE-FICTS-01-61','9408BEE446F29EAE-uuuuu-01-31','InChI=1S/C9H8ClNO3/c1-5(12)11-8-4-6(10)2-3-7(8)9(13)14/h2-4H,1H3,(H,11,12)(H,13,14)','InChIKey=SONOHJNKSOBNKY-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)ccc1C(=O)O',NULL),
	(39202,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O5',224.1726,NULL,'275BA9DB38E6523F-FICuS-01-6D','275BA9DB38E6523F-FICTS-01-4C','275BA9DB38E6523F-uuuuu-01-1C','InChI=1S/C9H8N2O5/c10-9(16)11-5-3-1-2-4(7(12)13)6(5)8(14)15/h1-3H,(H,12,13)(H,14,15)(H3,10,11,16)','InChIKey=HRAGOKVLZBFSJJ-UHFFFAOYSA-N','NC(=O)Nc1cccc(C(=O)O)c1C(=O)O',NULL),
	(39203,0,0,'7033-53-6','Consistent with Molecular Formula','C9H9ClN2O2',212.6353,NULL,'79C23205F835DBE6-FICuS-01-5D','79C23205F835DBE6-FICTS-01-3C','79C23205F835DBE6-uuuuu-01-0C','InChI=1S/C9H9ClN2O2/c1-5(13)12-8-3-2-6(10)4-7(8)9(11)14/h2-4H,1H3,(H2,11,14)(H,12,13)','InChIKey=XWUDUXQCNBBGQM-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)cc1C(N)=O',NULL),
	(39204,0,0,'610-16-2','Consistent with Molecular Formula','C9H11NO2',165.1914,'N,N-Dimethylanthranilic acid\n2-(Dimethylamino)benzoic acid\nBenzoic acid, 2-(dimethylamino)-\nAnthranilic acid, N,N-dimethyl-','9846E76BAFAF794D-FICuS-01-8C','9846E76BAFAF794D-FICTS-01-6B','9846E76BAFAF794D-uuuuu-01-3B','InChI=1S/C9H11NO2/c1-10(2)8-6-4-3-5-7(8)9(11)12/h3-6H,1-2H3,(H,11,12)','InChIKey=DVVXXHVHGGWWPE-UHFFFAOYSA-N','CN(C)c1ccccc1C(=O)O',NULL),
	(39205,1,0,NULL,'Consistent with Molecular Formula','C9H10N6',202.2182,NULL,'A1849F421D9B7B37-FICuS-01-5D','2A1CF2D5F0882AC6-FICTS-01-50','A1849F421D9B7B37-uuuuu-01-0C','InChI=1S/C9H10N6/c10-7-8(11)13-5-14-9(7)15-6-3-1-2-4-12-6/h1-5,7H,10H2,(H2,11,12,13,14,15)','InChIKey=PWKWBIFBRKBLBR-UHFFFAOYSA-N','NC1=NC=N/C(=N\\c2ccccn2)C1N','1'),
	(39206,0,0,'23734-86-3','Consistent with Molecular Formula','C9H20ClNO2',209.7155,NULL,'A33A4D972FE8FB6E-FICuS-01-8F','A33A4D972FE8FB6E-FICTS-01-6E','A3C6EA7210652220-uuuuu-01-E4','InChI=1S/C9H19NO2.ClH/c10-8-6-4-2-1-3-5-7-9(11)12;/h1-8,10H2,(H,11,12);1H','InChIKey=OURQNCJPPXDTOB-UHFFFAOYSA-N','Cl.NCCCCCCCCC(=O)O',NULL),
	(39207,0,0,'78295-88-2','Consistent with Molecular Formula','C10H7Cl2N5O',284.1042,NULL,'E26382701C948EA4-FICuS-01-4B','E26382701C948EA4-FICTS-01-2A','E26382701C948EA4-uuuuu-01-FA','InChI=1S/C10H7Cl2N5O/c11-9-14-6-7(13-4-5-2-1-3-18-5)15-10(12)17-8(6)16-9/h1-3H,4H2,(H2,13,14,15,16,17)','InChIKey=MPKAGGOOAUOGAS-UHFFFAOYSA-N','Clc1nc(NCc2ccco2)c2[nH]c(Cl)nc2n1',NULL),
	(39208,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN5O',249.6591,NULL,'A21F92221A3664C3-FICuS-01-3B','6BDEDCDDAFCE0F15-FICTS-01-A1','A21F92221A3664C3-uuuuu-01-EA','InChI=1S/C10H8ClN5O/c11-10-15-8(7-9(16-10)14-5-13-7)12-4-6-2-1-3-17-6/h1-3,5H,4H2,(H2,12,13,14,15,16)','InChIKey=QGUOPVCOXHVPJX-UHFFFAOYSA-N','Clc1nc(NCc2ccco2)c2[nH]cnc2n1',NULL),
	(39209,0,0,'2107-77-9','Consistent with Molecular Formula','C10H8O4',192.1708,'4-Methyldaphnetin\n4-Methyldaphnetine\n7,8-Dihydroxy-4-methylcoumarin\n4-Methyl-7,8-dihydroxycoumarin\nWLN: T66 BOVJ E1 IQ JQ\n2H-1-Benzopyran-2-one, 7,8-dihydroxy-4-methyl-\nCoumarin, 7,8-dihydroxy-4-methyl-','27836D75B972E129-FICuS-01-46','27836D75B972E129-FICTS-01-25','27836D75B972E129-uuuuu-01-F5','InChI=1S/C10H8O4/c1-5-4-8(12)14-10-6(5)2-3-7(11)9(10)13/h2-4,11,13H,1H3','InChIKey=NWQBYMPNIJXFNQ-UHFFFAOYSA-N','Cc1cc(=O)oc2c(O)c(O)ccc12',NULL),
	(39210,0,0,'26093-31-2','Consistent with Molecular Formula','C10H9NO2',175.1866,'Coumarin 120\n7-Amino-4-methylcoumarin\n4-Methyl-7-aminocoumarin\nCoumarin, 7-amino-4-methyl-\n2H-1-Benzopyran-2-one, 7-amino-4-methyl-','937D091BDC06B2AF-FICuS-01-72','937D091BDC06B2AF-FICTS-01-51','937D091BDC06B2AF-uuuuu-01-21','InChI=1S/C10H9NO2/c1-6-4-10(12)13-9-5-7(11)2-3-8(6)9/h2-5H,11H2,1H3','InChIKey=GLNDAGDHSLMOKX-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(N)ccc12',NULL),
	(39211,0,0,'40816-36-2','Consistent with Molecular Formula','C10H9N5O2',231.2134,NULL,'9B0B413CCBB2151F-FICuS-01-65','9B0B413CCBB2151F-FICTS-01-44','9B0B413CCBB2151F-uuuuu-01-14','InChI=1S/C10H9N5O2/c11-9-8(15(16)17)10(13-6-12-9)14-7-4-2-1-3-5-7/h1-6H,(H3,11,12,13,14)','InChIKey=PGVSSDIHLVHLSQ-UHFFFAOYSA-N','Nc1ncnc(Nc2ccccc2)c1[N+](=O)[O-]',NULL),
	(39212,0,0,NULL,'Consistent with Molecular Formula','C10H10N4',186.2158,NULL,'1706A2213446F17C-FICuS-01-2D','1706A2213446F17C-FICTS-01-0C','1706A2213446F17C-uuuuu-01-DC','InChI=1S/C10H10N4/c11-10-12-7-6-9(14-10)13-8-4-2-1-3-5-8/h1-7H,(H3,11,12,13,14)','InChIKey=RFRREALVLUCVCA-UHFFFAOYSA-N','Nc1nccc(Nc2ccccc2)n1',NULL),
	(39213,0,0,'85878-59-7','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'77BC217372FBEAA4-FICuS-01-73','77BC217372FBEAA4-FICTS-01-52','77BC217372FBEAA4-uuuuu-01-22','InChI=1S/C10H10O3/c1-7(11)13-9-3-2-8-4-5-12-10(8)6-9/h2-3,6H,4-5H2,1H3','InChIKey=OTTPPKDGMDMCAX-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)OCC2',NULL),
	(39214,0,0,'42465-65-6','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'CC686715BB06F1E2-FICuS-01-66','CC686715BB06F1E2-FICTS-01-45','CC686715BB06F1E2-uuuuu-01-15','InChI=1S/C10H11NO2/c1-6(12)8-3-4-9(7(2)13)10(11)5-8/h3-5H,11H2,1-2H3','InChIKey=VNUYAHIHXZQWGJ-UHFFFAOYSA-N','CC(=O)c1ccc(C(C)=O)c(N)c1',NULL),
	(39215,0,0,'71759-22-3','Consistent with Molecular Formula','C10H11N5',201.2304,NULL,'A8156A010D28E6F7-FICuS-01-54','A8156A010D28E6F7-FICTS-01-33','A8156A010D28E6F7-uuuuu-01-03','InChI=1S/C10H11N5/c11-8-9(12)13-6-14-10(8)15-7-4-2-1-3-5-7/h1-6H,11H2,(H3,12,13,14,15)','InChIKey=DXEAIYPURXPWIP-UHFFFAOYSA-N','Nc1ncnc(Nc2ccccc2)c1N',NULL),
	(39216,1,0,'13602-48-7','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'04B218E78824A099-FICuS-01-3D','04B218E78824A099-FICTS-01-1C','04B218E78824A099-uuuuu-01-EC','InChI=1S/C11H11NO3/c13-10(8-4-2-1-3-5-8)12-9-6-7-15-11(9)14/h1-5,9H,6-7H2,(H,12,13)','InChIKey=HUNZJKFFMPFZTC-UHFFFAOYSA-N','O=C(NC1CCOC1=O)c1ccccc1','1'),
	(39217,1,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'04FC2BFD86616556-FICuS-01-5D','04FC2BFD86616556-FICTS-01-3C','04FC2BFD86616556-uuuuu-01-0C','InChI=1S/C11H13NO4/c13-7-6-9(11(15)16)12-10(14)8-4-2-1-3-5-8/h1-5,9,13H,6-7H2,(H,12,14)(H,15,16)','InChIKey=KKADGJNFLABFFS-UHFFFAOYSA-N','O=C(NC(CCO)C(=O)O)c1ccccc1','1'),
	(39218,0,0,'91194-67-1','Consistent with Molecular Formula','C11H17N5',219.2888,NULL,'0129214655AFA631-FICuS-01-2C','0129214655AFA631-FICTS-01-0B','0129214655AFA631-uuuuu-01-DB','InChI=1S/C11H17N5/c1-3-5-12-11-13-7-9-10(15-11)16(6-4-2)8-14-9/h7-8H,3-6H2,1-2H3,(H,12,13,15)','InChIKey=NSIIYUZBJILXTR-UHFFFAOYSA-N','CCCNc1ncc2ncn(CCC)c2n1',NULL),
	(39219,0,0,'1930-55-8','Consistent with Molecular Formula','C12H5Br3O4',452.8811,NULL,'286017BB1924D9C9-FICuS-01-4C','286017BB1924D9C9-FICTS-01-2B','286017BB1924D9C9-uuuuu-01-FB','InChI=1S/C12H5Br3O4/c1-17-11-9-4(2-3-5(16)18-9)7(13)6-8(14)12(15)19-10(6)11/h2-3H,1H3','InChIKey=RRSIUDIGTOLRTG-UHFFFAOYSA-N','COc1c2oc(=O)ccc2c(Br)c2c(Br)c(Br)oc12',NULL),
	(39220,0,0,'1930-56-9','Consistent with Molecular Formula','C12H7NO6',261.1904,'7H-Furo[3,4-g][1]benzopyran-7-one, 9-methoxy-4-nitro-\n7H-Furo[3,4-g][1]benzopyran-7-one, 9-methoxy-4-nitro-','16616485A7F9A5AC-FICuS-01-5D','16616485A7F9A5AC-FICTS-01-3C','16616485A7F9A5AC-uuuuu-01-0C','InChI=1S/C12H7NO6/c1-17-12-10-7(4-5-18-10)9(13(15)16)6-2-3-8(14)19-11(6)12/h2-5H,1H3','InChIKey=CFMUZTVJQKVMAZ-UHFFFAOYSA-N','COc1c2occc2c([N+](=O)[O-])c2ccc(=O)oc12',NULL),
	(39221,1,0,NULL,'Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'96AED0AB2879933D-FICuS-01-70','EB4CEBCCABBBA419-FICTS-01-97','96AED0AB2879933D-uuuuu-01-1F','InChI=1S/C12H10N2O3/c1-7-9(12(16)17)13-10(14-11(7)15)8-5-3-2-4-6-8/h2-7H,1H3,(H,16,17)','InChIKey=MNIFIVUBTJGQLR-UHFFFAOYSA-N','CC1C(=O)N=C(c2ccccc2)N=C1C(=O)O','1'),
	(39222,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'0EEDD9C0F72BE504-FICuS-01-84','0EEDD9C0F72BE504-FICTS-01-63','0EEDD9C0F72BE504-uuuuu-01-33','InChI=1S/C12H10N2O2/c1-8-10(12(15)16)7-13-11(14-8)9-5-3-2-4-6-9/h2-7H,1H3,(H,15,16)','InChIKey=ZPXPNKCBUXSJFK-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)ncc1C(=O)O',NULL),
	(39223,0,0,'14164-34-2','Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'3107DF45AFBF64CB-FICuS-01-83','3107DF45AFBF64CB-FICTS-01-62','3107DF45AFBF64CB-uuuuu-01-32','InChI=1S/C12H12N2/c1-9-8-10(2)14-12(13-9)11-6-4-3-5-7-11/h3-8H,1-2H3','InChIKey=TVNUWBFICZWTRU-UHFFFAOYSA-N','Cc1cc(C)nc(-c2ccccc2)n1',NULL),
	(39224,0,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'8A8F61A124B7B0FB-FICuS-01-70','8A8F61A124B7B0FB-FICTS-01-4F','8A8F61A124B7B0FB-uuuuu-01-1F','InChI=1S/C12H12O4/c1-3-7-6-8-4-5-9(13)16-11(8)12(15-2)10(7)14/h4-6,14H,3H2,1-2H3','InChIKey=YNTPPRIXXALEJE-UHFFFAOYSA-N','CCc1cc2ccc(=O)oc2c(OC)c1O',NULL),
	(39225,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'706E7E0207D3F7C8-FICuS-01-5D','706E7E0207D3F7C8-FICTS-01-3C','706E7E0207D3F7C8-uuuuu-01-0C','InChI=1S/C12H18N4O2/c1-2-13-12(16-5-9-18-10-6-16)14-11(1)15-3-7-17-8-4-15/h1-2H,3-10H2','InChIKey=LQSCLTQWHWOCLP-UHFFFAOYSA-N','c1cc(N2CCOCC2)nc(N2CCOCC2)n1',NULL),
	(39226,0,0,NULL,'Consistent with Molecular Formula','C13H11BrN2O',291.1467,NULL,'00A56FD048A5AEDE-FICuS-01-7E','00A56FD048A5AEDE-FICTS-01-5D','00A56FD048A5AEDE-uuuuu-01-2D','InChI=1S/C13H11BrN2O/c1-9(17)11-8-15-13(16-12(11)7-14)10-5-3-2-4-6-10/h2-6,8H,7H2,1H3','InChIKey=UKYOZYSCUQPQFW-UHFFFAOYSA-N','CC(=O)c1cnc(-c2ccccc2)nc1CBr',NULL),
	(39227,0,1,NULL,'Consistent with Molecular Formula','C13H11BrO5',327.1309,NULL,'49006756AB9F4246-FICuS-01-3E','49006756AB9F4246-FICTS-01-1D','5F4DC23118625DAC-uuuuu-01-10','InChI=1S/C13H11BrO5/c1-17-11-7(3-4-9(15)16)10(14)8-5-6-19-12(8)13(11)18-2/h3-6H,1-2H3,(H,15,16)/b4-3-','InChIKey=JNOCTMWUFCAFPE-ARJAWSKDSA-N','COc1c(/C=C\\C(=O)O)c(Br)c2ccoc2c1OC','1'),
	(39228,2,0,NULL,'Consistent with Molecular Formula','C13H16BrNO3',314.1783,NULL,'85FFFE4CAC4C2A29-FICuS-01-9B','85FFFE4CAC4C2A29-FICTS-01-7A','85FFFE4CAC4C2A29-uuuuu-01-4A','InChI=1S/C13H16BrNO3/c1-2-10(8-11(14)13(17)18)15-12(16)9-6-4-3-5-7-9/h3-7,10-11H,2,8H2,1H3,(H,15,16)(H,17,18)','InChIKey=GGYHWMHDMJEGHN-UHFFFAOYSA-N','CCC(CC(Br)C(=O)O)NC(=O)c1ccccc1','1'),
	(39229,0,0,'52026-44-5','Consistent with Molecular Formula','C13H20N4O2',264.3266,NULL,'C859691CF966D367-FICuS-01-62','C859691CF966D367-FICTS-01-41','C859691CF966D367-uuuuu-01-11','InChI=1S/C13H20N4O2/c1-11-10-12(16-2-6-18-7-3-16)15-13(14-11)17-4-8-19-9-5-17/h10H,2-9H2,1H3','InChIKey=IKUMUPPMZRMFLD-UHFFFAOYSA-N','Cc1cc(N2CCOCC2)nc(N2CCOCC2)n1',NULL),
	(39230,0,0,'70733-12-9','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'DB20412E24CBD2CA-FICuS-01-70','DB20412E24CBD2CA-FICTS-01-4F','DB20412E24CBD2CA-uuuuu-01-1F','InChI=1S/C14H14N2O2/c1-3-18-14(17)12-9-15-13(16-10(12)2)11-7-5-4-6-8-11/h4-9H,3H2,1-2H3','InChIKey=LGQZZURGIURMEL-UHFFFAOYSA-N','CCOC(=O)c1cnc(-c2ccccc2)nc1C',NULL),
	(39231,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O3',301.3042,NULL,'EE38ECA1370A03ED-FICuS-01-7D','EE38ECA1370A03ED-FICTS-01-5C','EE38ECA1370A03ED-uuuuu-01-2C','InChI=1S/C14H15N5O3/c15-11-4-2-1-3-10(11)12-13(19(20)21)14(17-9-16-12)18-5-7-22-8-6-18/h1-4,9H,5-8,15H2','InChIKey=PKOZVXFZXSNTEK-UHFFFAOYSA-N','Nc1ccccc1-c1ncnc(N2CCOCC2)c1[N+](=O)[O-]',NULL),
	(39232,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O2',291.7365,NULL,'2FED4288F5469F89-FICuS-01-73','2FED4288F5469F89-FICTS-01-52','2FED4288F5469F89-uuuuu-01-22','InChI=1S/C14H14ClN3O2/c15-11-3-4-13-12(9-11)14(17-10-16-13)18(5-1-7-19)6-2-8-20/h3-4,7-10H,1-2,5-6H2','InChIKey=FQVSBFOKSDUOEA-UHFFFAOYSA-N','O=CCCN(CCC=O)c1ncnc2ccc(Cl)cc12',NULL),
	(39233,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3O',279.7687,NULL,'7B75E207A7779911-FICuS-01-44','7B75E207A7779911-FICTS-01-23','7B75E207A7779911-uuuuu-01-F3','InChI=1S/C14H18ClN3O/c15-11-5-6-13-12(9-11)14(18-10-17-13)16-7-3-1-2-4-8-19/h5-6,9-10,19H,1-4,7-8H2,(H,16,17,18)','InChIKey=CKOHJZCZLQFTGZ-UHFFFAOYSA-N','OCCCCCCNc1ncnc2ccc(Cl)cc12',NULL),
	(39234,0,0,NULL,'Consistent with Molecular Formula','C14H22N4',246.3546,NULL,'160714071E7EA845-FICuS-01-35','160714071E7EA845-FICTS-01-14','160714071E7EA845-uuuuu-01-E4','InChI=1S/C14H22N4/c1-3-9-17(10-4-1)13-7-8-15-14(16-13)18-11-5-2-6-12-18/h7-8H,1-6,9-12H2','InChIKey=OYKMNFGHDIMEPW-UHFFFAOYSA-N','c1cc(N2CCCCC2)nc(N2CCCCC2)n1',NULL),
	(39235,0,0,NULL,'Consistent with Molecular Formula','C14H25N3O2',267.3704,NULL,'55C6CFE0C987F1C2-FICuS-01-7F','55C6CFE0C987F1C2-FICTS-01-5E','55C6CFE0C987F1C2-uuuuu-01-2E','InChI=1S/C14H25N3O2/c1-6-7-8-9-10-17-13(18)12(15(3)4)11(2)16(5)14(17)19/h6-10H2,1-5H3','InChIKey=KFNRHNUALRDNPS-UHFFFAOYSA-N','CCCCCCn1c(=O)c(N(C)C)c(C)n(C)c1=O',NULL),
	(39236,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'DDED5EC5A77AC6C8-FICuS-01-AE','DDED5EC5A77AC6C8-FICTS-01-8D','DDED5EC5A77AC6C8-uuuuu-01-5D','InChI=1S/C15H11N3O3/c19-15-12-6-2-3-7-13(12)16-10-17(15)9-11-5-1-4-8-14(11)18(20)21/h1-8,10H,9H2','InChIKey=ZKCLILYELAGDHJ-UHFFFAOYSA-N','O=c1c2ccccc2ncn1Cc1ccccc1[N+](=O)[O-]',NULL),
	(39237,1,0,'18019-56-2','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'522CC8F4C0E8BC69-FICuS-01-7C','522CC8F4C0E8BC69-FICTS-01-5B','522CC8F4C0E8BC69-uuuuu-01-2B','InChI=1S/C15H12O2/c1-15(11-7-3-2-4-8-11)13-10-6-5-9-12(13)14(16)17-15/h2-10H,1H3','InChIKey=SPUQBDKMCCUCNO-UHFFFAOYSA-N','CC1(c2ccccc2)OC(=O)c2ccccc21','1'),
	(39238,0,0,'7439-52-3','Consistent with Molecular Formula','C16H21N2O2P',304.3279,NULL,'8147735EF4C6ECE5-FICuS-01-74','8147735EF4C6ECE5-FICTS-01-53','8147735EF4C6ECE5-uuuuu-01-23','InChI=1S/C16H21N2O2P/c1-17(2)13-5-9-15(10-6-13)21(19,20)16-11-7-14(8-12-16)18(3)4/h5-12H,1-4H3,(H,19,20)','InChIKey=TUEYLMCGFMKWBE-UHFFFAOYSA-N','CN(C)c1ccc(P(=O)(O)c2ccc(N(C)C)cc2)cc1',NULL),
	(39239,0,0,NULL,'Consistent with Molecular Formula','C17H25N7O3',375.4296,NULL,'D91E5DAF70D122C3-FICuS-01-70','D91E5DAF70D122C3-FICTS-01-4F','D91E5DAF70D122C3-uuuuu-01-1F','InChI=1S/C17H25N7O3/c1-7-25-8-2-22(1)15-13-14(19-16(18-13)23-3-9-26-10-4-23)20-17(21-15)24-5-11-27-12-6-24/h1-12H2,(H,18,19,20,21)','InChIKey=JEDXDQMCDPZYOA-UHFFFAOYSA-N','C1CN(c2nc(N3CCOCC3)c3[nH]c(N4CCOCC4)nc3n2)CCO1',NULL),
	(39240,1,0,NULL,'Consistent with Molecular Formula','C17H29ClN2O2',328.8813,NULL,'69CF4022A32AE612-FICuS-01-4C','69CF4022A32AE612-FICTS-01-2B','4BBA13883FB8CCB4-uuuuu-01-32','InChI=1S/C17H29N2O2.ClH/c1-3-4-5-7-10-16(2)19(13-14-20)17(21)15-18-11-8-6-9-12-18;/h6,8-9,11-12,16,20H,3-5,7,10,13-15H2,1-2H3;1H/q+1;/p-1','InChIKey=MKCRVUPVNMTNBS-UHFFFAOYSA-M','CCCCCCC(C)N(CCO)C(=O)C[n+]1ccccc1.[Cl-]','1'),
	(39241,0,0,'69668-80-0','Consistent with Molecular Formula','C21H35ClN2O3',398.9721,'N-Lauroyl ester of colaminoformylmethylpyridinium chloride\nPyridinium, 1-[2-[(2-hydroxyethyl)(1-oxododecyl)amino]-2-oxoethyl]-, chloride','58D54F622E8DBC8A-FICuS-01-80','58D54F622E8DBC8A-FICTS-01-5F','7AA01CC8B21F962C-uuuuu-01-1D','InChI=1S/C21H35N2O3.ClH/c1-2-3-4-5-6-7-8-9-11-14-20(25)23(17-18-24)21(26)19-22-15-12-10-13-16-22;/h10,12-13,15-16,24H,2-9,11,14,17-19H2,1H3;1H/q+1;/p-1','InChIKey=WPOZOMQBRQTTBW-UHFFFAOYSA-M','CCCCCCCCCCCC(=O)N(CCO)C(=O)C[n+]1ccccc1.[Cl-]',NULL),
	(39242,0,0,NULL,'Consistent with Molecular Formula','C23H43N7',417.6396,'Purine, 2,6,8-tris(hexylamino)-','970662214A1C6904-FICuS-01-24','970662214A1C6904-FICTS-01-03','970662214A1C6904-uuuuu-01-D3','InChI=1S/C23H43N7/c1-4-7-10-13-16-24-20-19-21(29-22(27-19)25-17-14-11-8-5-2)30-23(28-20)26-18-15-12-9-6-3/h4-18H2,1-3H3,(H4,24,25,26,27,28,29,30)','InChIKey=DXKYFAHADZYZQP-UHFFFAOYSA-N','CCCCCCNc1nc(NCCCCCC)c2[nH]c(NCCCCCC)nc2n1',NULL),
	(39243,2,0,NULL,'Consistent with Molecular Formula','C26H24O8',464.4708,NULL,'D09A8E08434C3161-FICuS-01-43','D09A8E08434C3161-FICTS-01-22','D09A8E08434C3161-uuuuu-01-F2','InChI=1S/C26H24O8/c1-15-7-25(27)33-23-9-17(3-5-21(15)23)29-11-19-13-32-20(14-31-19)12-30-18-4-6-22-16(2)8-26(28)34-24(22)10-18/h3-10,19-20H,11-14H2,1-2H3','InChIKey=MJINOXDTNMZSDA-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OCC3COC(COc4ccc5c(C)cc(=O)oc5c4)CO3)ccc12','1'),
	(39244,0,0,NULL,'Consistent with Molecular Formula','C27H47ClN2O3',483.1329,NULL,'222689AD13BDB1D0-FICuS-01-5A','222689AD13BDB1D0-FICTS-01-39','0053DA078F2F9B76-uuuuu-01-08','InChI=1S/C27H47N2O3.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17-20-26(31)29(23-24-30)27(32)25-28-21-18-16-19-22-28;/h16,18-19,21-22,30H,2-15,17,20,23-25H2,1H3;1H/q+1;/p-1','InChIKey=JAFLWUJOCHZIRM-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC(=O)N(CCO)C(=O)C[n+]1ccccc1.[Cl-]',NULL),
	(39245,0,0,NULL,'Consistent with Molecular Formula','C28H44ClNO2',462.1141,'N-benzyl-N,N-dimethyl-2-(2-(4-(2,2,4,4-tetramethylpentyl)phenoxy)ethoxy)ethanaminium chloride','3005A2BD7D5CE8E9-FICuS-01-76','3005A2BD7D5CE8E9-FICTS-01-55','1270F117E1CEC24F-uuuuu-01-0C','InChI=1S/C28H44NO2.ClH/c1-27(2,3)23-28(4,5)21-24-13-15-26(16-14-24)31-20-19-30-18-17-29(6,7)22-25-11-9-8-10-12-25;/h8-16H,17-23H2,1-7H3;1H/q+1;/p-1','InChIKey=PVHBPHNVNIBLFU-UHFFFAOYSA-M','CC(C)(C)CC(C)(C)Cc1ccc(OCCOCC[N+](C)(C)Cc2ccccc2)cc1.[Cl-]',NULL),
	(39246,0,0,'7471-62-7','Consistent with Molecular Formula','C9H16N4',180.2522,NULL,'B7649B60AC388F8D-FICuS-01-74','B7649B60AC388F8D-FICTS-01-53','B7649B60AC388F8D-uuuuu-01-23','InChI=1S/C9H16N4/c1-7-6-8(12(2)3)11-9(10-7)13(4)5/h6H,1-5H3','InChIKey=CLUPKZJSRWUNHD-UHFFFAOYSA-N','Cc1cc(N(C)C)nc(N(C)C)n1',NULL),
	(39247,0,0,'6857-34-7','Consistent with Molecular Formula','C9H8N2S',176.2356,NULL,'67C44D3CFF45BF8F-FICuS-01-94','C384BB31AEB92983-FICTS-01-47','67C44D3CFF45BF8F-uuuuu-01-43','InChI=1S/C9H8N2S/c12-9-10-6-8(11-9)7-4-2-1-3-5-7/h1-6H,(H2,10,11,12)','InChIKey=ISOLPDRTYOTMTO-UHFFFAOYSA-N','S=c1[nH]cc(-c2ccccc2)[nH]1',NULL),
	(39248,1,0,'6632-64-0','Consistent with Molecular Formula','C9H15NO3S',217.2824,NULL,'57509EC08D8CB3E4-FICuS-01-6E','57509EC08D8CB3E4-FICTS-01-4D','57509EC08D8CB3E4-uuuuu-01-1D','InChI=1S/C9H15NO3S/c1-8(2)6(10-5-11)7(12)13-9(3,4)14-8/h5-6H,1-4H3,(H,10,11)','InChIKey=PCVDWCKTZVLQHR-UHFFFAOYSA-N','CC1(C)OC(=O)C(NC=O)C(C)(C)S1','1'),
	(39249,1,0,NULL,'Consistent with Molecular Formula','C13H23NO6S',321.3878,NULL,'78DED361F856DA46-FICuS-01-75','78DED361F856DA46-FICTS-01-54','78DED361F856DA46-uuuuu-01-24','InChI=1S/C13H23NO6S/c1-13(2,21-8-6-10(16)20-4)11(12(17)18)14-7-5-9(15)19-3/h11,14H,5-8H2,1-4H3,(H,17,18)','InChIKey=XNQGQKYMHGYJAG-UHFFFAOYSA-N','COC(=O)CCNC(C(=O)O)C(C)(C)SCCC(=O)OC','1'),
	(39250,0,0,'6297-93-4','Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'65A2AD035BE12954-FICuS-01-4E','65A2AD035BE12954-FICTS-01-2D','65A2AD035BE12954-uuuuu-01-FD','InChI=1S/C14H15NO4/c1-14(2,3)19-11(16)8-15-12(17)9-6-4-5-7-10(9)13(15)18/h4-7H,8H2,1-3H3','InChIKey=LAFNOENFXFPJKD-UHFFFAOYSA-N','CC(C)(C)OC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(39251,0,0,'6297-94-5','Consistent with Molecular Formula','C16H14N2S',266.36,NULL,'D6E19CBE10BEA425-FICuS-01-7E','BD7205A1874CDD32-FICTS-01-3F','D6E19CBE10BEA425-uuuuu-01-2D','InChI=1S/C16H14N2S/c1-3-7-13(8-4-1)12-19-16-17-11-15(18-16)14-9-5-2-6-10-14/h1-11H,12H2,(H,17,18)','InChIKey=WKURYOCOUMGPSD-UHFFFAOYSA-N','c1ccc(CSc2nc(-c3ccccc3)c[nH]2)cc1',NULL),
	(39252,1,0,'6297-95-6','Consistent with Molecular Formula','C18H14N2O4S',354.3796,NULL,'3894EED38F41BDBE-FICuS-01-90','3894EED38F41BDBE-FICTS-01-6F','3894EED38F41BDBE-uuuuu-01-3F','InChI=1S/C18H14N2O4S/c19-15(21)14(10-25-18(24)11-6-2-1-3-7-11)20-16(22)12-8-4-5-9-13(12)17(20)23/h1-9,14H,10H2,(H2,19,21)','InChIKey=KALSRAOGIFWXMI-UHFFFAOYSA-N','NC(=O)C(CSC(=O)c1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(39253,0,1,'6297-96-7','Consistent with Molecular Formula','C18H25N3O5',363.4126,NULL,'7F39058597E3615C-FICuS-01-49','7F39058597E3615C-FICTS-01-28','7F39058597E3615C-uuuuu-01-F8','InChI=1S/C18H25N3O5/c1-4-25-16(23)18(20-14(3)22,17(24)26-5-2)12-9-13-19-21-15-10-7-6-8-11-15/h6-8,10-11,13,21H,4-5,9,12H2,1-3H3,(H,20,22)','InChIKey=BPYGJQZSDAXMGE-UHFFFAOYSA-N','CCOC(=O)C(CC/C=N/Nc1ccccc1)(NC(C)=O)C(=O)OCC','1'),
	(39254,1,0,'10353-17-0','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'27882C4A50792CD0-FICuS-01-48','416F024A640150C4-FICTS-01-05','27882C4A50792CD0-uuuuu-01-F7','InChI=1S/C6H9NO3/c1-3-5(8)7-4(2)6(9)10/h3-4H,1H2,2H3,(H,7,8)(H,9,10)','InChIKey=PPRBGMXQDAMDAB-UHFFFAOYSA-N','C=CC(=O)NC(C)C(=O)O','1'),
	(39255,2,0,'6297-97-8','Consistent with Molecular Formula','C6H10BrNO2S',240.1145,NULL,'1AF8DC0084B1E05D-FICuS-01-6B','1AF8DC0084B1E05D-FICTS-01-4A','1AF8DC0084B1E05D-uuuuu-01-1A','InChI=1S/C6H10BrNO2S/c1-2-3-11-5(7)4(8)6(9)10/h2,4-5H,1,3,8H2,(H,9,10)','InChIKey=FKRPPRWWRFOLKA-UHFFFAOYSA-N','C=CCSC(Br)C(N)C(=O)O','1'),
	(39256,1,0,'25635-80-7','Consistent with Molecular Formula','C6H11NO4S',193.2172,NULL,'5008892F9A17A748-FICuS-01-43','5008892F9A17A748-FICTS-01-22','5008892F9A17A748-uuuuu-01-F2','InChI=1S/C6H11NO4S/c7-4(6(10)11)3-12-2-1-5(8)9/h4H,1-3,7H2,(H,8,9)(H,10,11)','InChIKey=FBPINGSGHKXIQA-UHFFFAOYSA-N','NC(CSCCC(=O)O)C(=O)O','1'),
	(39257,1,0,'18801-86-0','Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'2061DD70F71D9510-FICuS-01-40','2061DD70F71D9510-FICTS-01-1F','2061DD70F71D9510-uuuuu-01-EF','InChI=1S/C6H13NO3/c1-6(2,10-3)4(7)5(8)9/h4H,7H2,1-3H3,(H,8,9)','InChIKey=RDBBJCUJCNMAAF-UHFFFAOYSA-N','COC(C)(C)C(N)C(=O)O','1'),
	(39258,2,0,'4378-21-6','Consistent with Molecular Formula','C6H13NO3S',179.2336,NULL,'CAB667E07FC4B162-FICuS-01-74','CAB667E07FC4B162-FICTS-01-53','CAB667E07FC4B162-uuuuu-01-23','InChI=1S/C6H13NO3S/c1-2-11(10)4-3-5(7)6(8)9/h5H,2-4,7H2,1H3,(H,8,9)','InChIKey=ZEZVOWDXHLTCLO-UHFFFAOYSA-N','CCS(=O)CCC(N)C(=O)O','1'),
	(39259,2,0,'6297-99-0','Consistent with Molecular Formula','C7H13NO3S',191.2446,NULL,'AD7E230B854144CD-FICuS-01-60','AD7E230B854144CD-FICTS-01-3F','AD7E230B854144CD-uuuuu-01-0F','InChI=1S/C7H13NO3S/c1-2-4-12(11)5-3-6(8)7(9)10/h2,6H,1,3-5,8H2,(H,9,10)','InChIKey=ZFPOSLRBOMJNCZ-UHFFFAOYSA-N','C=CCS(=O)CCC(N)C(=O)O','1'),
	(39260,1,0,'6298-00-6','Consistent with Molecular Formula','C7H13NO4S',207.244,NULL,'A138AA4267BC7145-FICuS-01-4F','A138AA4267BC7145-FICTS-01-2E','A138AA4267BC7145-uuuuu-01-FE','InChI=1S/C7H13NO4S/c1-12-6(9)2-3-13-4-5(8)7(10)11/h5H,2-4,8H2,1H3,(H,10,11)','InChIKey=LUBFQITZNDBVCM-UHFFFAOYSA-N','COC(=O)CCSCC(N)C(=O)O','1'),
	(39261,2,0,'6298-01-7','Consistent with Molecular Formula','C7H15NO3S',193.2604,NULL,'34E37031F9D99F75-FICuS-01-58','34E37031F9D99F75-FICTS-01-37','34E37031F9D99F75-uuuuu-01-07','InChI=1S/C7H15NO3S/c1-5(2)12(11)4-3-6(8)7(9)10/h5-6H,3-4,8H2,1-2H3,(H,9,10)','InChIKey=TUSHWFKKYUVADU-UHFFFAOYSA-N','CC(C)S(=O)CCC(N)C(=O)O','1'),
	(39262,1,0,'6973-30-4','Consistent with Molecular Formula','C8H13?NO3',171.1956,NULL,'9344F299C68465B5-FICuS-01-4C','9344F299C68465B5-FICTS-01-2B','9344F299C68465B5-uuuuu-01-FB','InChI=1S/C8H13NO3/c1-4-6(10)9-7(5(2)3)8(11)12/h4-5,7H,1H2,2-3H3,(H,9,10)(H,11,12)','InChIKey=UHWCAAMSQLMQKV-UHFFFAOYSA-N','*.C=CC(=O)NC(C(=O)O)C(C)C','1'),
	(39263,1,0,NULL,'Consistent with Molecular Formula','C14H16?N2O4S',308.3514,NULL,'AF68547132CFA7F7-FICuS-01-70','AF68547132CFA7F7-FICTS-01-4F','AF68547132CFA7F7-uuuuu-01-1F','InChI=1S/C9H11NO4S.C5H5N/c1-3-7(11)10(8(12)4-2)6(5-15)9(13)14;1-2-4-6-5-3-1/h3-4,6,15H,1-2,5H2,(H,13,14);1-5H','InChIKey=GBOSXSVUPRNZDZ-UHFFFAOYSA-N','*.C=CC(=O)N(C(=O)C=C)C(CS)C(=O)O.c1ccncc1','1'),
	(39264,0,0,'4935-96-0','Consistent with Molecular Formula','C10H8N2O3',204.1848,'N-Phthalylglycinamide\nAcetamide, 2-phthalimido-\nPhthalimide, N-(carbamoylmethyl)-\n2H-Isoindole-2-acetamide, 1,3-dihydro-1,3-dioxo-\n2-Isoindolineacetamide, 1,3-dioxo-','38E3C3C616D075D3-FICuS-01-57','38E3C3C616D075D3-FICTS-01-36','38E3C3C616D075D3-uuuuu-01-06','InChI=1S/C10H8N2O3/c11-8(13)5-12-9(14)6-3-1-2-4-7(6)10(12)15/h1-4H,5H2,(H2,11,13)','InChIKey=OGDWOTGXUXNSQA-UHFFFAOYSA-N','NC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(39265,1,0,'6298-03-9','Consistent with Molecular Formula','C10H18N2O4',230.2632,NULL,'96908802446C744F-FICuS-01-37','96908802446C744F-FICTS-01-16','96908802446C744F-uuuuu-01-E6','InChI=1S/C10H18N2O4/c1-2-7-16-10(15)12-6-4-3-5-8(11)9(13)14/h2,8H,1,3-7,11H2,(H,12,15)(H,13,14)','InChIKey=JMZPOGGPUVRZMI-UHFFFAOYSA-N','C=CCOC(=O)NCCCCC(N)C(=O)O','1'),
	(39266,1,0,'6298-04-0','Consistent with Molecular Formula','C12H15?NO3',221.2554,NULL,'620625BC44CABB07-FICuS-01-58','620625BC44CABB07-FICTS-01-37','620625BC44CABB07-uuuuu-01-07','InChI=1S/C12H15NO3/c1-2-11(14)13-10(12(15)16)8-9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3,(H,13,14)(H,15,16)','InChIKey=VLDRFXZMCZDDPJ-UHFFFAOYSA-N','*.CCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(39267,0,0,'6298-05-1','Consistent with Molecular Formula','C13H10N2O5',274.2324,NULL,'FE4398B6C2F0F877-FICuS-01-79','FE4398B6C2F0F877-FICTS-01-58','FE4398B6C2F0F877-uuuuu-01-28','InChI=1S/C13H10N2O5/c1-7(13(19)20)14-10(16)6-15-11(17)8-4-2-3-5-9(8)12(15)18/h2-5H,1,6H2,(H,14,16)(H,19,20)','InChIKey=IUGXFQBSSWECAG-UHFFFAOYSA-N','C=C(NC(=O)CN1C(=O)c2ccccc2C1=O)C(=O)O',NULL),
	(39268,1,0,'6298-06-2','Consistent with Molecular Formula','C13H15?NO3S',265.3264,NULL,'45B9A430C1A1C2BD-FICuS-01-64','45B9A430C1A1C2BD-FICTS-01-43','45B9A430C1A1C2BD-uuuuu-01-13','InChI=1S/C13H15NO3S/c1-2-12(15)14-11(13(16)17)9-18-8-10-6-4-3-5-7-10/h2-7,11H,1,8-9H2,(H,14,15)(H,16,17)','InChIKey=AWPFZZAYRVQWDT-UHFFFAOYSA-N','*.C=CC(=O)NC(CSCc1ccccc1)C(=O)O','1'),
	(39269,2,0,NULL,'Consistent with Molecular Formula','C13H15?NO4S',281.3258,NULL,'031E0116628CB220-FICuS-01-21','031E0116628CB220-FICTS-01-00','031E0116628CB220-uuuuu-01-D0','InChI=1S/C13H15NO4S/c1-2-8-19(18)9-11(13(16)17)14-12(15)10-6-4-3-5-7-10/h2-7,11H,1,8-9H2,(H,14,15)(H,16,17)','InChIKey=DKTZUCJDNWYWOF-UHFFFAOYSA-N','*.C=CCS(=O)CC(NC(=O)c1ccccc1)C(=O)O','1'),
	(39270,1,0,'6298-07-3','Consistent with Molecular Formula','C20H20N2O5',368.3884,NULL,'DF0BB325B59683D1-FICuS-01-65','DF0BB325B59683D1-FICTS-01-44','DF0BB325B59683D1-uuuuu-01-14','InChI=1S/C20H20N2O5/c1-27-20(26)17(22-19(25)15-10-6-3-7-11-15)12-16(23)13-21-18(24)14-8-4-2-5-9-14/h2-11,17H,12-13H2,1H3,(H,21,24)(H,22,25)','InChIKey=XEAYQSXSCODKHZ-UHFFFAOYSA-N','COC(=O)C(CC(=O)CNC(=O)c1ccccc1)NC(=O)c1ccccc1','1'),
	(39271,1,0,'6298-08-4','Consistent with Molecular Formula','C22H18N2O6',406.394,NULL,'EBF4B16BFBFA7FDB-FICuS-01-C5','EBF4B16BFBFA7FDB-FICTS-01-A4','EBF4B16BFBFA7FDB-uuuuu-01-74','InChI=1S/C22H18N2O6/c25-18-13-7-1-2-8-14(13)19(26)23(18)12-6-5-11-17(22(29)30)24-20(27)15-9-3-4-10-16(15)21(24)28/h1-4,7-10,17H,5-6,11-12H2,(H,29,30)','InChIKey=PLZBWTXYTSGCKV-UHFFFAOYSA-N','O=C(O)C(CCCCN1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(39272,1,1,'6298-09-5','Consistent with Molecular Formula','C27H25N3O5',471.5116,NULL,'B19E316522422CC0-FICuS-01-39','F5F14FA60BD08736-FICTS-01-47','B19E316522422CC0-uuuuu-01-E8','InChI=1S/C27H25N3O5/c1-35-27(34)23(30-26(33)21-15-9-4-10-16-21)17-22(29-25(32)20-13-7-3-8-14-20)18-28-24(31)19-11-5-2-6-12-19/h2-16,18,23H,17H2,1H3,(H,28,31)(H,29,32)(H,30,33)','InChIKey=AACGMMSOMRBWNU-UHFFFAOYSA-N','COC(=O)C(C/C(=C/NC(=O)c1ccccc1)NC(=O)c1ccccc1)NC(=O)c1ccccc1','1'),
	(39273,0,0,'22304-01-4','Consistent with Molecular Formula','C9H13Cl2N3O4S',330.1854,NULL,'6705AE2548EE7351-FICuS-01-4C','2533384191743A9C-FICTS-01-08','6705AE2548EE7351-uuuuu-01-FB','InChI=1S/C9H13Cl2N3O4S/c1-6-7(8(15)13-9(16)12-6)19(17,18)14(4-2-10)5-3-11/h2-5H2,1H3,(H2,12,13,15,16)','InChIKey=ZKODQVJAXCBWBK-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1S(=O)(=O)N(CCCl)CCCl',NULL),
	(39274,0,0,NULL,'Consistent with Molecular Formula','C9H13Cl2N5O2',294.14,NULL,'EC854768C6CECD94-FICuS-01-8A','EC854768C6CECD94-FICTS-01-69','EC854768C6CECD94-uuuuu-01-39','InChI=1S/C9H13Cl2N5O2/c1-6-7(16(17)18)8(12-4-2-10)15-9(14-6)13-5-3-11/h2-5H2,1H3,(H2,12,13,14,15)','InChIKey=BXMXYEPHONTDLS-UHFFFAOYSA-N','Cc1nc(NCCCl)nc(NCCCl)c1[N+](=O)[O-]',NULL),
	(39275,0,1,NULL,'Consistent with Molecular Formula','C15H16Cl2N2O2',327.2096,NULL,'F4C596607D9D599C-FICuS-01-70','F4C596607D9D599C-FICTS-01-4F','F4C596607D9D599C-uuuuu-01-1F','InChI=1S/C15H16Cl2N2O2/c1-21-15(20)13(11-18)10-12-2-4-14(5-3-12)19(8-6-16)9-7-17/h2-5,10H,6-9H2,1H3','InChIKey=AUROBIREEDZYEB-UHFFFAOYSA-N','COC(=O)/C(C#N)=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(39276,0,1,NULL,'Consistent with Molecular Formula','C16H18Cl2N2O2',341.2364,NULL,'8CC336240EF6E106-FICuS-01-54','8CC336240EF6E106-FICTS-01-33','8CC336240EF6E106-uuuuu-01-03','InChI=1S/C16H18Cl2N2O2/c1-2-22-16(21)14(12-19)11-13-3-5-15(6-4-13)20(9-7-17)10-8-18/h3-6,11H,2,7-10H2,1H3','InChIKey=YLTGBFUWBSXITC-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(39277,0,1,'62134-40-1','Consistent with Molecular Formula','C16H20N2O2',272.3462,'Ethyl-2-cyano-3-[4-(diethylamino)phenyl]acrylate\nAcrylic acid, 2-cyano-3-[4-(diethylamino)phenyl]-, ethyl ester\n2-Propenoic acid, 2-cyano-3-[4-(diethylamino)phenyl]-, ethyl ester','787F7CA9E751E9C0-FICuS-01-7A','787F7CA9E751E9C0-FICTS-01-59','283BA0F60C5B60CD-uuuuu-01-19','InChI=1S/C16H20N2O2/c1-4-18(5-2)15-9-7-13(8-10-15)11-14(12-17)16(19)20-6-3/h7-11H,4-6H2,1-3H3/b14-11-','InChIKey=JFMVGZQLOXGKFR-KAMYIIQDSA-N','CCOC(=O)/C(C#N)=C\\c1ccc(N(CC)CC)cc1','1'),
	(39278,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N2O2S',411.3452,NULL,'428CB05532910AC1-FICuS-01-38','428CB05532910AC1-FICTS-01-17','428CB05532910AC1-uuuuu-01-E7','InChI=1S/C19H20Cl2N2O2S/c20-9-11-23(12-10-21)17-5-1-15(2-6-17)13-22-16-3-7-18(8-4-16)26-14-19(24)25/h1-8,13H,9-12,14H2,(H,24,25)','InChIKey=XXDBHMXPCFIZMH-UHFFFAOYSA-N','O=C(O)CSc1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(39279,0,0,NULL,'Consistent with Molecular Formula','C21H19Cl2N3O2',416.306,NULL,'8740B99F938241CA-FICuS-01-53','8740B99F938241CA-FICTS-01-32','8740B99F938241CA-uuuuu-01-02','InChI=1S/C21H19Cl2N3O2/c22-10-12-25(13-11-23)19-7-4-16(5-8-19)15-24-18-6-9-20-17(14-18)2-1-3-21(20)26(27)28/h1-9,14-15H,10-13H2','InChIKey=PILIJDQVPUZVRH-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3)ccc12',NULL),
	(39280,0,0,'6298-10-8','Consistent with Molecular Formula','C7H10ClNS',175.6757,NULL,'757BA3595E122899-FICuS-01-47','757BA3595E122899-FICTS-01-26','758704BC619FF1D7-uuuuu-01-12','InChI=1S/C7H9NS.ClH/c9-6-4-7-3-1-2-5-8-7;/h1-3,5,9H,4,6H2;1H','InChIKey=IDNMLJJHTUHKGF-UHFFFAOYSA-N','Cl.SCCc1ccccn1',NULL),
	(39281,0,0,'6298-11-9','Consistent with Molecular Formula','C7H10ClNS',175.6757,NULL,'D306E13F525F0152-FICuS-01-3D','D306E13F525F0152-FICTS-01-1C','D3FA46DA6DD2D81C-uuuuu-01-43','InChI=1S/C7H9NS.ClH/c9-6-3-7-1-4-8-5-2-7;/h1-2,4-5,9H,3,6H2;1H','InChIKey=AXSMNPPSEOLAGB-UHFFFAOYSA-N','Cl.SCCc1ccncc1',NULL),
	(39282,0,0,'6298-12-0','Consistent with Molecular Formula','C8H12ClN3S',217.7159,NULL,'07D6A3BA87444D26-FICuS-01-56','07D6A3BA87444D26-FICTS-01-35','072A045FB8C99468-uuuuu-01-00','InChI=1S/C8H11N3S.ClH/c9-8(10)12-6-4-7-3-1-2-5-11-7;/h1-3,5H,4,6H2,(H3,9,10);1H','InChIKey=TWNIUHSVZYSGBN-UHFFFAOYSA-N','Cl.N=C(N)SCCc1ccccn1',NULL),
	(39283,0,0,'6632-66-2','Consistent with Molecular Formula','C9H15?N3O3S2',277.3558,NULL,'506C8DBDC0955F19-FICuS-01-6D','506C8DBDC0955F19-FICTS-01-4C','506C8DBDC0955F19-uuuuu-01-1C','InChI=1S/C8H11N3S.CH4O3S/c9-8(10)12-6-3-7-1-4-11-5-2-7;1-5(2,3)4/h1-2,4-5H,3,6H2,(H3,9,10);1H3,(H,2,3,4)','InChIKey=KUROWSCNDZZTCV-UHFFFAOYSA-N','*.CS(=O)(=O)O.N=C(N)SCCc1ccncc1',NULL),
	(39284,2,0,NULL,'Consistent with Molecular Formula','C12H16N2NaO8',339.2568,'2,5-bis(ethoxycarbonyl)-3,4-diiminohexane dioic-acid, disodium salt','7FB088479BD11B9B-FICuS-01-6F','7FB088479BD11B9B-FICTS-01-4E','F4576448FBAAA933-uuuuu-01-1C','InChI=1S/C12H16N2O8.Na/c1-3-21-11(19)5(9(15)16)7(13)8(14)6(10(17)18)12(20)22-4-2;/h5-6,13-14H,3-4H2,1-2H3,(H,15,16)(H,17,18);/q;+1/b13-7+,14-8+;','InChIKey=UFAFLWOHMDJNKB-IOJPAMHKSA-N','CCOC(=O)C(C(=N)C(=N)C(C(=O)O)C(=O)OCC)C(=O)O.[Na+]','1'),
	(39285,2,0,NULL,'Consistent with Molecular Formula','C12H14N4O4',278.267,NULL,'5198EAC3DAAF22D4-FICuS-01-82','5198EAC3DAAF22D4-FICTS-01-61','5198EAC3DAAF22D4-uuuuu-01-31','InChI=1S/C12H14N4O4/c1-3-19-11(17)7(5-13)9(15)10(16)8(6-14)12(18)20-4-2/h7-8,15-16H,3-4H2,1-2H3/b15-9+,16-10?','InChIKey=XQPWSCCRZIVLJM-RMASCIKSSA-N','CCOC(=O)C(C#N)C(=N)C(=N)C(C#N)C(=O)OCC','1'),
	(39286,0,0,NULL,'Consistent with Molecular Formula','C8H4N6',184.1598,NULL,'CCA24BCF254904AF-FICuS-01-7E','CCA24BCF254904AF-FICTS-01-5D','CCA24BCF254904AF-uuuuu-01-2D','InChI=1S/C8H4N6/c9-1-5(2-10)7(13)8(14)6(3-11)4-12/h5-6,13-14H/b13-7+,14-8+','InChIKey=XMQDYZNLLYAPNP-FNCQTZNRSA-N','N#CC(C#N)C(=N)C(=N)C(C#N)C#N',NULL),
	(39287,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O6',280.2366,NULL,'9078004B01D83B77-FICuS-01-35','B7201BDB8F837CF3-FICTS-01-56','9078004B01D83B77-uuuuu-01-E4','InChI=1S/C12H12N2O6/c1-3-19-11(17)5-7-8(14-9(5)15)6(10(16)13-7)12(18)20-4-2/h3-4H2,1-2H3,(H,13,16)(H,14,15)','InChIKey=BUUQJKGCGPBZFP-UHFFFAOYSA-N','CCOC(=O)C1=C2NC(=O)C(C(=O)OCC)=C2NC1=O',NULL),
	(39288,0,0,NULL,'Consistent with Molecular Formula','C12H12N6',240.267,NULL,'F539F068A6330D36-FICuS-01-4C','F539F068A6330D36-FICTS-01-2B','F539F068A6330D36-uuuuu-01-FB','InChI=1S/C12H12N6/c13-11(17-9-5-1-3-7-15-9)12(14)18-10-6-2-4-8-16-10/h1-8H,(H2,13,15,17)(H2,14,16,18)','InChIKey=UODZNCKNOHOHRQ-UHFFFAOYSA-N','N=C(Nc1ccccn1)C(=N)Nc1ccccn1',NULL),
	(39289,0,0,'33420-38-1','Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'B3FA4481F5D39664-FICuS-01-5F','440467941C135405-FICTS-01-F2','B3FA4481F5D39664-uuuuu-01-0E','InChI=1S/C14H14N4/c15-13(17-11-7-3-1-4-8-11)14(16)18-12-9-5-2-6-10-12/h1-10H,(H2,15,17)(H2,16,18)','InChIKey=NMLPNHKAECKVKO-UHFFFAOYSA-N','N=C(Nc1ccccc1)C(=N)Nc1ccccc1',NULL),
	(39290,0,0,NULL,'Consistent with Molecular Formula','C16H18N4',266.345,NULL,'A26F728CBDDBCBC4-FICuS-01-A2','A149D34F67781918-FICTS-01-25','A26F728CBDDBCBC4-uuuuu-01-51','InChI=1S/C16H18N4/c17-15(19-11-13-7-3-1-4-8-13)16(18)20-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H2,17,19)(H2,18,20)','InChIKey=HMPPFFVKPFBATJ-UHFFFAOYSA-N','N=C(NCc1ccccc1)C(=N)NCc1ccccc1',NULL),
	(39291,8,0,'4472-02-0','Consistent with Molecular Formula','C27H40O5',444.61,'Chol-9(11)-en-24-oic acid, 3-(acetyloxy)-12-oxo-, methyl ester, (3.alpha.,5.beta.)-\n5.beta.-Chol-9(11)-en-24-oic acid, 3.alpha.-hydroxy-12-oxo-, methyl ester, acetate','7807881242378D68-FICuS-01-2A','7807881242378D68-FICTS-01-09','D0EFABD17E48D249-uuuuu-01-38','InChI=1S/C27H40O5/c1-16(6-11-25(30)31-5)21-9-10-22-20-8-7-18-14-19(32-17(2)28)12-13-26(18,3)23(20)15-24(29)27(21,22)4/h15-16,18-22H,6-14H2,1-5H3/t16-,18-,19-,20+,21-,22+,26+,27-/m1/s1','InChIKey=XRLBQELEYBVDHJ-QHWYEGTESA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3=CC(=O)C12C','1'),
	(39292,9,0,'7143-07-9','Consistent with Molecular Formula','C36H44O2',508.7424,NULL,'7B857A9D92E3D7F5-FICuS-01-7B','7B857A9D92E3D7F5-FICTS-01-5A','7B857A9D92E3D7F5-uuuuu-01-2A','InChI=1S/C36H44O2/c1-24(14-16-29(25-10-6-4-7-11-25)26-12-8-5-9-13-26)30-18-19-31-32-17-15-27-22-28-20-21-35(27,3)36(32,38-28)33(37)23-34(30,31)2/h4-13,16,24,27-28,30-32H,14-15,17-23H2,1-3H3','InChIKey=DRVVVPKGAZKYPG-UHFFFAOYSA-N','CC(CC=C(c1ccccc1)c1ccccc1)C1CCC2C3CCC4CC5CCC4(C)C3(O5)C(=O)CC12C','1'),
	(39293,9,0,NULL,'Consistent with Molecular Formula','C23H33BrO4',453.4153,NULL,'A14AA2A28954AB10-FICuS-01-52','A14AA2A28954AB10-FICTS-01-31','A14AA2A28954AB10-uuuuu-01-01','InChI=1S/C23H33BrO4/c1-12(25)17-7-8-18-16-6-5-14-11-15(28-13(2)26)9-10-22(14,3)19(16)20(27)21(24)23(17,18)4/h14-19,21H,5-11H2,1-4H3','InChIKey=BJQVYOSLJSLGJU-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2C(=O)C(Br)C2(C)C(C(C)=O)CCC32)C1','1'),
	(39294,6,1,NULL,'Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'71ADB6EE435CD009-FICuS-01-72','71ADB6EE435CD009-FICTS-01-51','1EAB31ECEAED5062-uuuuu-01-37','InChI=1S/C21H32O2/c1-20-11-8-19-17(18(20)6-4-14(20)9-12-22)5-3-15-13-16(23)7-10-21(15,19)2/h3,9,16-19,22-23H,4-8,10-13H2,1-2H3/b14-9-','InChIKey=AFUINMOUIFIRLJ-ZROIWOOFSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)/C(=C\\CO)CCC12','1'),
	(39295,9,0,NULL,'Consistent with Molecular Formula','C25H35BrO6',511.4519,NULL,'523EB7B4E765D32C-FICuS-01-68','523EB7B4E765D32C-FICTS-01-47','523EB7B4E765D32C-uuuuu-01-17','InChI=1S/C25H35BrO6/c1-13(27)31-12-20(29)19-8-7-18-17-6-5-15-11-16(32-14(2)28)9-10-24(15,3)21(17)22(30)23(26)25(18,19)4/h15-19,21,23H,5-12H2,1-4H3','InChIKey=MIPHNLAZISJZFO-UHFFFAOYSA-N','CC(=O)OCC(=O)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3C(=O)C(Br)C12C','1'),
	(39296,8,0,'17975-91-6','Consistent with Molecular Formula','C21H31IO3',458.3786,NULL,'42CBCE69C7D85F1A-FICuS-01-8C','42CBCE69C7D85F1A-FICTS-01-6B','343D7CF3FED967B1-uuuuu-01-2F','InChI=1S/C21H31IO3/c1-12(23)21(25)18(22)11-17-15-5-4-13-10-14(24)6-8-19(13,2)16(15)7-9-20(17,21)3/h4,14-18,24-25H,5-11H2,1-3H3/t14-,15+,16-,17-,18-,19-,20-,21+/m0/s1','InChIKey=ZTVMVESCHJHODJ-OCHQKFOUSA-N','CC(=O)C1(O)C(I)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(39297,9,0,'27031-73-8','Consistent with Molecular Formula','C23H32Br4O3',676.12,NULL,'FC6BB8839B00B8BE-FICuS-01-89','FC6BB8839B00B8BE-FICTS-01-68','FC6BB8839B00B8BE-uuuuu-01-38','InChI=1S/C23H32Br4O3/c1-13(28)30-14-4-7-21(3)16-5-8-20(2)17(6-9-22(20,26)19(29)12-24)15(16)10-18(25)23(21,27)11-14/h14-18H,4-12H2,1-3H3','InChIKey=KPZJILDRZNNZHU-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(CCC4(Br)C(=O)CBr)C3CC(Br)C2(Br)C1','1'),
	(39298,4,0,'3868-12-0','Consistent with Molecular Formula','C6H14N2O6',210.1864,NULL,'DC4CAF1CE23B0535-FICuS-01-79','A7B33EB5CDB0F595-FICTS-01-64','DC4CAF1CE23B0535-uuuuu-01-28','InChI=1S/C6H14N2O6/c7-8-6(14)5(13)4(12)3(11)2(10)1-9/h2-5,9-13H,1,7H2,(H,8,14)','InChIKey=DSSOAANULUSBGQ-UHFFFAOYSA-N','NNC(=O)C(O)C(O)C(O)C(O)CO','1'),
	(39299,0,0,'4974-42-9','Consistent with Molecular Formula','C6H9N3O',139.1566,NULL,'7827D551BCAAF16A-FICuS-01-73','7827D551BCAAF16A-FICTS-01-52','7827D551BCAAF16A-uuuuu-01-22','InChI=1S/C6H9N3O/c1-5(2)8-9-6(10)3-4-7/h3H2,1-2H3,(H,9,10)','InChIKey=OYEOCJGDARARGK-UHFFFAOYSA-N','CC(C)=NNC(=O)CC#N',NULL),
	(39300,0,0,'22371-32-0','Consistent with Molecular Formula','C7H16N2O',144.2162,'Heptanoic acid hydrazide\nHeptanoic acid, hydrazide\nHeptanoic acid, hydrazide','0D38B5A31788847A-FICuS-01-4D','0D38B5A31788847A-FICTS-01-2C','0D38B5A31788847A-uuuuu-01-FC','InChI=1S/C7H16N2O/c1-2-3-4-5-6-7(10)9-8/h2-6,8H2,1H3,(H,9,10)','InChIKey=FAWGDZUNQZJISX-UHFFFAOYSA-N','CCCCCCC(=O)NN',NULL),
	(39301,0,0,'515-96-8','Consistent with Molecular Formula','C2H5N3O2',103.0804,'Aminooxamide\nSemioxamazid\nOxamic hydrazide\nOxamic acid hydrazide\nWLN: ZVVMZ\nAcetic acid, aminooxo-, hydrazide\nSemioxamazide','3A4EBA3D4E0E3DC6-FICuS-01-8C','3A4EBA3D4E0E3DC6-FICTS-01-6B','3A4EBA3D4E0E3DC6-uuuuu-01-3B','InChI=1S/C2H5N3O2/c3-1(6)2(7)5-4/h4H2,(H2,3,6)(H,5,7)','InChIKey=MOKRDWKSHLLYKM-UHFFFAOYSA-N','NNC(=O)C(N)=O',NULL),
	(39302,0,0,'5373-68-2','Consistent with Molecular Formula','C8H8N4S',192.238,NULL,'810A83324A420547-FICuS-01-1C','2355E9218438C096-FICTS-01-0F','810A83324A420547-uuuuu-01-CB','InChI=1S/C8H8N4S/c9-7-10-11-8(13)12(7)6-4-2-1-3-5-6/h1-5H,(H2,9,10)(H,11,13)','InChIKey=CBILWXOSKBQRGX-UHFFFAOYSA-N','Nc1n[nH]c(=S)n1-c1ccccc1',NULL),
	(39303,0,1,'64096-81-7','Consistent with Molecular Formula','C5H8N2O3',144.1298,NULL,'21E6DD3C9826C991-FICuS-01-62','352B7CB1FCD28573-FICTS-01-45','21E6DD3C9826C991-uuuuu-01-11','InChI=1S/C5H8N2O3/c1-3(5(9)10)6-7-4(2)8/h1-2H3,(H,7,8)(H,9,10)/b6-3+','InChIKey=DTRRZDYZHCDJFI-ZZXKWVIFSA-N','CC(=O)N/N=C(\\C)C(=O)O','1'),
	(39304,0,0,'3110-54-1','Consistent with Molecular Formula','C10H10F3NO4S',297.2485,NULL,'B77ABD91FF30671C-FICuS-01-78','B77ABD91FF30671C-FICTS-01-57','B77ABD91FF30671C-uuuuu-01-27','InChI=1S/C10H10F3NO4S/c1-2-18-9(15)14-19(16,17)8-6-4-3-5-7(8)10(11,12)13/h3-6H,2H2,1H3,(H,14,15)','InChIKey=SVJWNFXXGMZSQX-UHFFFAOYSA-N','CCOC(=O)NS(=O)(=O)c1ccccc1C(F)(F)F',NULL),
	(39305,0,0,NULL,'Consistent with Molecular Formula','C5H13ClN2O',152.6235,NULL,'4FC58C9955305BBE-FICuS-01-71','4FC58C9955305BBE-FICTS-01-50','4F392B7C6ABD82F0-uuuuu-01-27','InChI=1S/C5H12N2O.ClH/c1-4(2)6-7-5(3)8;/h4,6H,1-3H3,(H,7,8);1H','InChIKey=GVLZLNQPHPNHDO-UHFFFAOYSA-N','CC(=O)NNC(C)C.Cl',NULL),
	(39306,6,0,'10104-53-7','Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'7EE990E14554456E-FICuS-01-56','7EE990E14554456E-FICTS-01-35','3C61DFF2945444C4-uuuuu-01-0A','InChI=1S/C19H24O3/c1-17-10-16-19(22-16)14(13(17)5-6-15(17)21)4-3-11-9-12(20)7-8-18(11,19)2/h9,13-14,16H,3-8,10H2,1-2H3/t13-,14-,16-,17-,18-,19+/m0/s1','InChIKey=RDZRMCWJXAYYAO-SMVSCOHQSA-N','CC12CC3OC34C(CCC3=CC(=O)CCC34C)C1CCC2=O','1'),
	(39307,8,0,'10147-53-2','Consistent with Molecular Formula','C20H32O2',304.4716,'4,5-ALPHA-DIHYDRO-4-ALPHA-METHYL-TESTOSTERONE\n4,5.alpha.-Dihydro-4.alpha.-methyl-testosterone\nTestosterone, 4,5.alpha.-dihydro-4.alpha.-methyl-\n5.alpha.-Androstan-3-one, 17.beta.-hydroxy-4.alpha.-methyl-\nAndrostan-3-one, 17-hydroxy-4-methyl-, (4.alpha.,5.alpha.,17.beta.)-','3E3088858412DDCB-FICuS-01-5B','3E3088858412DDCB-FICTS-01-3A','3E3088858412DDCB-uuuuu-01-0A','InChI=1S/C20H32O2/c1-12-14-5-4-13-15-6-7-18(22)20(15,3)10-8-16(13)19(14,2)11-9-17(12)21/h12-16,18,22H,4-11H2,1-3H3','InChIKey=XHGXHTGXZKYMDE-UHFFFAOYSA-N','CC1C(=O)CCC2(C)C1CCC1C3CCC(O)C3(C)CCC12','1'),
	(39308,9,0,'54550-08-2','Consistent with Molecular Formula','C21H34O2',318.4984,'Androstan-3-one, 17-hydroxy-2,4-dimethyl-, (2.alpha.,4.alpha.,5.alpha.,17.beta.)-','B5DF4D59F778C623-FICuS-01-78','B5DF4D59F778C623-FICTS-01-57','B5DF4D59F778C623-uuuuu-01-27','InChI=1S/C21H34O2/c1-12-11-21(4)15(13(2)19(12)23)6-5-14-16-7-8-18(22)20(16,3)10-9-17(14)21/h12-18,22H,5-11H2,1-4H3','InChIKey=LTSAOCQGQGGOLK-UHFFFAOYSA-N','CC1CC2(C)C(CCC3C4CCC(O)C4(C)CCC32)C(C)C1=O','1'),
	(39309,0,0,'38941-47-8','Consistent with Molecular Formula','C7H14N2O',142.2004,NULL,'F888C6C5C04EA1EC-FICuS-01-8C','F888C6C5C04EA1EC-FICTS-01-6B','F888C6C5C04EA1EC-uuuuu-01-3B','InChI=1S/C7H14N2O/c8-9-7(10)6-4-2-1-3-5-6/h6H,1-5,8H2,(H,9,10)','InChIKey=HUYREUUJFLHEDE-UHFFFAOYSA-N','NNC(=O)C1CCCCC1',NULL),
	(39310,0,0,'3400-07-5','Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'9B86024AE75F0178-FICuS-01-4E','9B86024AE75F0178-FICTS-01-2D','9B86024AE75F0178-uuuuu-01-FD','InChI=1S/C6H12N2O/c7-8-6(9)5-3-1-2-4-5/h5H,1-4,7H2,(H,8,9)','InChIKey=IXEIBWLTZYOBPF-UHFFFAOYSA-N','NNC(=O)C1CCCC1',NULL),
	(39311,0,0,NULL,'Consistent with Molecular Formula','C3H11N3O5S',201.197,NULL,'027ED96B9FF32889-FICuS-01-6D','027ED96B9FF32889-FICTS-01-4C','708781776DB25D2B-uuuuu-01-FE','InChI=1S/C3H9N3O.H2O4S/c1-2-7-6-3(4)5;1-5(2,3)4/h2H2,1H3,(H4,4,5,6);(H2,1,2,3,4)','InChIKey=UJEQCKMKNYLFHQ-UHFFFAOYSA-N','CCONC(=N)N.O=S(=O)(O)O',NULL),
	(39312,0,0,NULL,'Consistent with Molecular Formula','C4H4Cl2N4',179.0084,NULL,'9E21F7CD5DE52FC2-FICuS-01-8C','9E21F7CD5DE52FC2-FICTS-01-6B','9E21F7CD5DE52FC2-uuuuu-01-3B','InChI=1S/C4H4Cl2N4/c5-2-1(7)3(8)10-4(6)9-2/h7H2,(H2,8,9,10)','InChIKey=VJVAQTIZGIIBCM-UHFFFAOYSA-N','Nc1nc(Cl)nc(Cl)c1N',NULL),
	(39313,0,0,'140-40-9','Consistent with Molecular Formula','C5H5N3O3S',187.1728,'Nithiamide\nNitazol\nGynofon\nNitasol\nCL 5279\nTricoral\nTricogen\nNitazole\nCL 5,279\nTritheon\nPleocide\nTrichoman\nTrichoral\nTrichocid\nTrichorad\nTricolaval\nTrichlorad\nTrikolaval\nEnheptin-A\nLavoflagin\nEnheptin A\nTricosteril\nAcinitrazol\nAmetoterina\nAminitrazol\nAminitrozol\nAcinitrazole\nAminitrozole\nCyzine Premix\nAcetyl enheptin\n5-Nitro-2-acetamidothiazole\n2-Acetamido-5-nitrothiazole\n2-(Acetylamino)-5-nitrothiazole\nN-(5-Nitro-2-thiazolyl)acetamide\nAcetamide, N-(5-nitro-2-thiazolyl)-\nAcetamide, N-(5-nitro-2-thiazolyl)-','6EE1326D52F28D62-FICuS-01-5A','6EE1326D52F28D62-FICTS-01-39','6EE1326D52F28D62-uuuuu-01-09','InChI=1S/C5H5N3O3S/c1-3(9)7-5-6-2-4(12-5)8(10)11/h2H,1H3,(H,6,7,9)','InChIKey=UJRRDDHEMZLWFI-UHFFFAOYSA-N','CC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(39314,1,0,NULL,'Consistent with Molecular Formula','C6H13N5O4',219.1998,NULL,'EF01D76D182C4C93-FICuS-01-69','EF01D76D182C4C93-FICTS-01-48','EF01D76D182C4C93-uuuuu-01-18','InChI=1S/C6H13N5O4/c7-4(5(12)13)2-1-3-10(6(8)9)11(14)15/h4H,1-3,7H2,(H3,8,9)(H,12,13)','InChIKey=ZXGQUZOHXHNDPE-UHFFFAOYSA-N','N=C(N)N(CCCC(N)C(=O)O)[N+](=O)[O-]','1'),
	(39315,0,0,'7335-59-3','Consistent with Molecular Formula','C9H7NO5',209.158,NULL,'EF3371C03D1BAB4B-FICuS-01-76','EF3371C03D1BAB4B-FICTS-01-55','EF3371C03D1BAB4B-uuuuu-01-25','InChI=1S/C9H7NO5/c1-5(11)8-6(9(12)13)3-2-4-7(8)10(14)15/h2-4H,1H3,(H,12,13)','InChIKey=FWLJWRLEBQQLSX-UHFFFAOYSA-N','CC(=O)c1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(39316,1,0,NULL,'Consistent with Molecular Formula','C9H8ClNO2',197.6207,NULL,'E0174B5B6A5544F6-FICuS-01-56','E0174B5B6A5544F6-FICTS-01-35','E0174B5B6A5544F6-uuuuu-01-05','InChI=1S/C9H8ClNO2/c1-5-11-8-3-2-6(10)4-7(8)9(12)13-5/h2-5,11H,1H3','InChIKey=BEAMGNBTDOEVCS-UHFFFAOYSA-N','CC1Nc2ccc(Cl)cc2C(=O)O1','1'),
	(39317,0,0,'16347-95-8','Consistent with Molecular Formula','C9H8N2O',160.175,'4-Methoxyquinazoline\nQuinazoline, 4-methoxy-\nQuinazoline, 4-methoxy-','5BB89985974A383C-FICuS-01-5D','5BB89985974A383C-FICTS-01-3C','5BB89985974A383C-uuuuu-01-0C','InChI=1S/C9H8N2O/c1-12-9-7-4-2-3-5-8(7)10-6-11-9/h2-6H,1H3','InChIKey=QHHPPKHDJVVPQH-UHFFFAOYSA-N','COc1ncnc2ccccc12',NULL),
	(39318,0,0,'2719-08-6','Consistent with Molecular Formula','C10H11NO3',193.2018,'Methyl N-acetoanthranilate\nMethyl N-acetylanthranilate\nBenzoic acid, 2-(acetylamino)-, methyl ester\nAnthranilic acid, N-acetyl-, methyl ester','01AD1192286BB650-FICuS-01-39','01AD1192286BB650-FICTS-01-18','01AD1192286BB650-uuuuu-01-E8','InChI=1S/C10H11NO3/c1-7(12)11-9-6-4-3-5-8(9)10(13)14-2/h3-6H,1-2H3,(H,11,12)','InChIKey=UYQKZKVNYKOXHG-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(C)=O',NULL),
	(39319,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'19A4D7372A7B1315-FICuS-01-41','19A4D7372A7B1315-FICTS-01-20','19A4D7372A7B1315-uuuuu-01-F0','InChI=1S/C11H13N3O/c1-8-13-10-5-3-2-4-9(10)11(14-8)12-6-7-15/h2-5,15H,6-7H2,1H3,(H,12,13,14)','InChIKey=YWWXNBDILMLMEG-UHFFFAOYSA-N','Cc1nc(NCCO)c2ccccc2n1',NULL),
	(39320,0,0,'1930-54-7','Consistent with Molecular Formula','C12H7BrO4',295.0889,NULL,'337198A616C3241D-FICuS-01-35','337198A616C3241D-FICTS-01-14','337198A616C3241D-uuuuu-01-E4','InChI=1S/C12H7BrO4/c1-15-12-10-7(4-5-16-10)9(13)6-2-3-8(14)17-11(6)12/h2-5H,1H3','InChIKey=LQDFTMLCQBZFKE-UHFFFAOYSA-N','COc1c2occc2c(Br)c2ccc(=O)oc12',NULL),
	(39321,2,0,NULL,'Consistent with Molecular Formula','C12H8Cl2O4',287.0988,NULL,'30DF2F793CF7E18D-FICuS-01-81','30DF2F793CF7E18D-FICTS-01-60','30DF2F793CF7E18D-uuuuu-01-30','InChI=1S/C12H8Cl2O4/c1-16-11-9-5(2-3-7(15)17-9)4-6-8(13)12(14)18-10(6)11/h2-4,8,12H,1H3','InChIKey=XCBPACKOKJGRGO-UHFFFAOYSA-N','COc1c2c(cc3ccc(=O)oc13)C(Cl)C(Cl)O2','1'),
	(39322,0,0,'298-81-7','Consistent with Molecular Formula','C12H8O4',216.1928,'Methoxsalen\n8-MOP\nMethoxa-Dome\n8-Methoxypsoralen\nOxsoralen\n8-Methoxy-2\',3\',6,7-furocoumarin\n8-Methoxypsoralene\nPuvalen\nAmmodin\nOxoralen\nAmmoidin\nMeloxine\nMeladoxen\nMeladinine\nMethoxalen\nXanthotoxin\nOxypsoralen\nXanthotoxine\n8-Methoxy-4\',5\',6,7-furocoumarin\nNew-Meladinin\n8-Methoxy(furano-3\'.2\':6.7-coumarin)\n8-Methoxy-[furano-3\'.2\':6.7-coumarin]\n5-Benzofuranacrylic acid, 6-hydroxy-7-methoxy-, .delta.-lactone\n8-MP\nNCI-C55903\nWLN: T C566 DO LVOJ BO1\nXANTHOTOXIN\n7H-Furo[3,2-g][1]benzopyran-7-one, 9-methoxy-\n7H-Furo[3,2-g][1]benzopyran-7-one, 9-methoxy-\nMeladinin','EAE133A501FA01C5-FICuS-01-60','EAE133A501FA01C5-FICTS-01-3F','EAE133A501FA01C5-uuuuu-01-0F','InChI=1S/C12H8O4/c1-14-12-10-8(4-5-15-10)6-7-2-3-9(13)16-11(7)12/h2-6H,1H3','InChIKey=QXKHYNVANLEOEG-UHFFFAOYSA-N','COc1c2occc2cc2ccc(=O)oc12',NULL),
	(39323,0,0,NULL,'Consistent with Molecular Formula','C14H16N6O2',300.3194,NULL,'8D164FDDAF4E1019-FICuS-01-77','8D164FDDAF4E1019-FICTS-01-56','8D164FDDAF4E1019-uuuuu-01-26','InChI=1S/C14H16N6O2/c1-2-10(22-5-1)8-15-12-11-13(17-9-16-11)19-14(18-12)20-3-6-21-7-4-20/h1-2,5,9H,3-4,6-8H2,(H2,15,16,17,18,19)','InChIKey=PCORVAOCVWRFIV-UHFFFAOYSA-N','c1coc(CNc2nc(N3CCOCC3)nc3nc[nH]c23)c1',NULL),
	(39324,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'69FBD709615DC253-FICuS-01-5F','69FBD709615DC253-FICTS-01-3E','69FBD709615DC253-uuuuu-01-0E','InChI=1S/C15H13N3O4/c16-15(20)11-6-2-3-7-12(11)17-14(19)9-10-5-1-4-8-13(10)18(21)22/h1-8H,9H2,(H2,16,20)(H,17,19)','InChIKey=DTCLJMSDYIBSAL-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)Cc1ccccc1[N+](=O)[O-]',NULL),
	(39325,1,0,NULL,'Consistent with Molecular Formula','C18H24ClN3O',333.8601,NULL,'1BCA7487532DD74F-FICuS-01-6B','1BCA7487532DD74F-FICTS-01-4A','1B36D3626CA00E01-uuuuu-01-F1','InChI=1S/C18H23N3O.ClH/c1-14-16(17(22)13-21-10-6-3-7-11-21)12-19-18(20-14)15-8-4-2-5-9-15;/h2,4-5,8-9,12,17,22H,3,6-7,10-11,13H2,1H3;1H','InChIKey=AYPSIERIFXCGPJ-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)ncc1C(O)CN1CCCCC1.Cl','1'),
	(39326,0,0,NULL,'Consistent with Molecular Formula','C25H35ClN2OS',447.0773,NULL,'63261629685EA30A-FICuS-01-37','63261629685EA30A-FICTS-01-16','63DAB1CC57D37A44-uuuuu-01-20','InChI=1S/C25H34N2OS.ClH/c1-5-7-14-27(15-8-6-2)16-13-26-21-12-10-19(4)25-23(21)24(28)20-11-9-18(3)17-22(20)29-25;/h9-12,17,26H,5-8,13-16H2,1-4H3;1H','InChIKey=PGTPBMPXNLROJC-UHFFFAOYSA-N','CCCCN(CCCC)CCNc1ccc(C)c2sc3cc(C)ccc3c(=O)c12.Cl',NULL),
	(39327,3,0,'6298-23-3','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'93C05ABF35D39172-FICuS-01-56','93C05ABF35D39172-FICTS-01-35','93C05ABF35D39172-uuuuu-01-05','InChI=1S/C20H30O2/c1-13(2)15-10-14-6-7-18-19(3,12-21)8-5-9-20(18,4)16(14)11-17(15)22/h10-11,13,18,21-22H,5-9,12H2,1-4H3','InChIKey=ZSMYLYMVTJVQIR-UHFFFAOYSA-N','CC(C)c1cc2c(cc1O)C1(C)CCCC(C)(CO)C1CC2','1'),
	(39328,0,0,'19463-48-0','Consistent with Molecular Formula','C8H7ClO3',186.5945,'5-Chlorovanillin\nBenzaldehyde, 3-chloro-4-hydroxy-5-methoxy-\nVanillin, 5-chloro-','A153A0036695D2BA-FICuS-01-48','A153A0036695D2BA-FICTS-01-27','A153A0036695D2BA-uuuuu-01-F7','InChI=1S/C8H7ClO3/c1-12-7-3-5(4-10)2-6(9)8(7)11/h2-4,11H,1H3','InChIKey=ONIVKFDMLVBDRK-UHFFFAOYSA-N','COc1cc(C=O)cc(Cl)c1O',NULL),
	(39329,0,0,'62936-23-6','Consistent with Molecular Formula','C8H7ClO4',202.5939,NULL,'A18850DE436773C8-FICuS-01-50','A18850DE436773C8-FICTS-01-2F','A18850DE436773C8-uuuuu-01-FF','InChI=1S/C8H7ClO4/c1-13-6-3-4(8(11)12)2-5(9)7(6)10/h2-3,10H,1H3,(H,11,12)','InChIKey=XBRYEHVBBMSSCG-UHFFFAOYSA-N','COc1cc(C(=O)O)cc(Cl)c1O',NULL),
	(39330,0,0,'18268-68-3','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'E9252F4B3161ABBC-FICuS-01-6D','E9252F4B3161ABBC-FICTS-01-4C','E9252F4B3161ABBC-uuuuu-01-1C','InChI=1S/C9H9ClO3/c1-12-8-4-6(5-11)3-7(10)9(8)13-2/h3-5H,1-2H3','InChIKey=AMZCHEDPEAQEMC-UHFFFAOYSA-N','COc1cc(C=O)cc(Cl)c1OC',NULL),
	(39331,0,0,'20624-87-7','Consistent with Molecular Formula','C9H9ClO4',216.6207,NULL,'5B0C0522E1179A1C-FICuS-01-46','5B0C0522E1179A1C-FICTS-01-25','5B0C0522E1179A1C-uuuuu-01-F5','InChI=1S/C9H9ClO4/c1-13-7-4-5(9(11)12)3-6(10)8(7)14-2/h3-4H,1-2H3,(H,11,12)','InChIKey=WUBQRSNEXSSLFX-UHFFFAOYSA-N','COc1cc(C(=O)O)cc(Cl)c1OC',NULL),
	(39332,0,0,'3034-14-8','Consistent with Molecular Formula','C13H8O3',212.2044,NULL,'59624915F82E1A50-FICuS-01-3C','59624915F82E1A50-FICTS-01-1B','59624915F82E1A50-uuuuu-01-EB','InChI=1S/C13H8O3/c14-10-8-13(12-6-3-7-15-12)16-11-5-2-1-4-9(10)11/h1-8H','InChIKey=BAYZQQMFPJBSGC-UHFFFAOYSA-N','O=c1cc(-c2ccco2)oc2ccccc12',NULL),
	(39333,0,1,'2875-23-2','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'788932491DDFDFAC-FICuS-01-86','788932491DDFDFAC-FICTS-01-65','80AA52B4BACA67FD-uuuuu-01-3B','InChI=1S/C13H10O3/c14-12-6-2-1-5-11(12)13(15)8-7-10-4-3-9-16-10/h1-9,14H/b8-7+','InChIKey=RTGXXLFEOHIIBM-BQYQJAHWSA-N','O=C(/C=C/c1ccco1)c1ccccc1O','1'),
	(39334,0,1,'2875-22-1','Consistent with Molecular Formula','C13H10O2S',230.2808,NULL,'E0E334B496D9D0A1-FICuS-01-63','E0E334B496D9D0A1-FICTS-01-42','725EEA61757AB927-uuuuu-01-0E','InChI=1S/C13H10O2S/c14-12-6-2-1-5-11(12)13(15)8-7-10-4-3-9-16-10/h1-9,14H/b8-7+','InChIKey=KROMWFWQAIFUPA-BQYQJAHWSA-N','O=C(/C=C/c1cccs1)c1ccccc1O','1'),
	(39335,0,0,'6298-26-6','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'C313407C7CC61491-FICuS-01-41','C313407C7CC61491-FICTS-01-20','C313407C7CC61491-uuuuu-01-F0','InChI=1S/C10H16N2O2/c1-2-3-6-11-10(13)12-8-9-5-4-7-14-9/h4-5,7H,2-3,6,8H2,1H3,(H2,11,12,13)','InChIKey=FPTZKKLEZIKCLG-UHFFFAOYSA-N','CCCCNC(=O)NCc1ccco1',NULL),
	(39336,0,0,'6298-27-7','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'E4514A0D60AF0D41-FICuS-01-55','E4514A0D60AF0D41-FICTS-01-34','E4514A0D60AF0D41-uuuuu-01-04','InChI=1S/C16H14N2O2/c19-16(17-11-13-7-4-10-20-13)18-15-9-3-6-12-5-1-2-8-14(12)15/h1-10H,11H2,(H2,17,18,19)','InChIKey=MLJYLJIZXVJSTL-UHFFFAOYSA-N','O=C(NCc1ccco1)Nc1cccc2ccccc12',NULL),
	(39337,0,0,'6298-28-8','Consistent with Molecular Formula','C12H11ClN2O2',250.6841,NULL,'79230ED8C8169A87-FICuS-01-58','79230ED8C8169A87-FICTS-01-37','79230ED8C8169A87-uuuuu-01-07','InChI=1S/C12H11ClN2O2/c13-9-3-5-10(6-4-9)15-12(16)14-8-11-2-1-7-17-11/h1-7H,8H2,(H2,14,15,16)','InChIKey=HYUGNZSILYTAAN-UHFFFAOYSA-N','O=C(NCc1ccco1)Nc1ccc(Cl)cc1',NULL),
	(39338,0,0,'6298-29-9','Consistent with Molecular Formula','C12H10Cl2N2O2',285.1292,NULL,'C232E326C581A13D-FICuS-01-4B','C232E326C581A13D-FICTS-01-2A','C232E326C581A13D-uuuuu-01-FA','InChI=1S/C12H10Cl2N2O2/c13-8-3-4-10(14)11(6-8)16-12(17)15-7-9-2-1-5-18-9/h1-6H,7H2,(H2,15,16,17)','InChIKey=LBJOSBILOPACNK-UHFFFAOYSA-N','O=C(NCc1ccco1)Nc1cc(Cl)ccc1Cl',NULL),
	(39339,0,0,'6298-30-2','Consistent with Molecular Formula','C26H26N4O6',490.5146,NULL,'CF68D116AD4CFACF-FICuS-01-A6','CF68D116AD4CFACF-FICTS-01-85','CF68D116AD4CFACF-uuuuu-01-55','InChI=1S/C26H26N4O6/c1-33-23-13-17(29-25(31)27-15-19-5-3-11-35-19)7-9-21(23)22-10-8-18(14-24(22)34-2)30-26(32)28-16-20-6-4-12-36-20/h3-14H,15-16H2,1-2H3,(H2,27,29,31)(H2,28,30,32)','InChIKey=GIFPLDMVYOENAC-UHFFFAOYSA-N','COc1cc(NC(=O)NCc2ccco2)ccc1-c1ccc(NC(=O)NCc2ccco2)cc1OC',NULL),
	(39340,0,0,'6298-31-3','Consistent with Molecular Formula','C25H24N4O4',444.489,NULL,'0ADEF34F6BE5FB92-FICuS-01-99','0ADEF34F6BE5FB92-FICTS-01-78','0ADEF34F6BE5FB92-uuuuu-01-48','InChI=1S/C25H24N4O4/c30-24(26-16-22-3-1-13-32-22)28-20-9-5-18(6-10-20)15-19-7-11-21(12-8-19)29-25(31)27-17-23-4-2-14-33-23/h1-14H,15-17H2,(H2,26,28,30)(H2,27,29,31)','InChIKey=CNQOHTQEPNLYAH-UHFFFAOYSA-N','O=C(NCc1ccco1)Nc1ccc(Cc2ccc(NC(=O)NCc3ccco3)cc2)cc1',NULL),
	(39341,0,0,'6298-32-4','Consistent with Molecular Formula','C19H20N4O4',368.3914,NULL,'361C3BAF611F2F84-FICuS-01-62','361C3BAF611F2F84-FICTS-01-41','361C3BAF611F2F84-uuuuu-01-11','InChI=1S/C19H20N4O4/c1-13-10-14(22-18(24)20-11-15-4-2-8-26-15)6-7-17(13)23-19(25)21-12-16-5-3-9-27-16/h2-10H,11-12H2,1H3,(H2,20,22,24)(H2,21,23,25)','InChIKey=NUDKLQXVGVLWAM-UHFFFAOYSA-N','Cc1cc(NC(=O)NCc2ccco2)ccc1NC(=O)NCc1ccco1',NULL),
	(39342,0,0,'6632-65-1','Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'5F1490214BF20ADB-FICuS-01-58','5F1490214BF20ADB-FICTS-01-37','5F1490214BF20ADB-uuuuu-01-07','InChI=1S/C12H12N2OS/c16-12(13-9-11-7-4-8-15-11)14-10-5-2-1-3-6-10/h1-8H,9H2,(H2,13,14,16)','InChIKey=RJZAQQXEFJDQTR-UHFFFAOYSA-N','S=C(NCc1ccco1)Nc1ccccc1',NULL),
	(39343,0,0,'7249-67-4','Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'64C883E1FE9BAE45-FICuS-01-82','64C883E1FE9BAE45-FICTS-01-61','64C883E1FE9BAE45-uuuuu-01-31','InChI=1S/C14H16N2O3/c1-2-18-12-7-5-11(6-8-12)16-14(17)15-10-13-4-3-9-19-13/h3-9H,2,10H2,1H3,(H2,15,16,17)','InChIKey=FTPVCEICLZBSSB-UHFFFAOYSA-N','CCOc1ccc(NC(=O)NCc2ccco2)cc1',NULL),
	(39344,0,0,'6298-33-5','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'78FE72A2144A5DCE-FICuS-01-78','78FE72A2144A5DCE-FICTS-01-57','78FE72A2144A5DCE-uuuuu-01-27','InChI=1S/C18H16N2O2/c21-18(19-13-17-10-5-11-22-17)20-16-9-4-8-15(12-16)14-6-2-1-3-7-14/h1-12H,13H2,(H2,19,20,21)','InChIKey=OJZLVCSSTHGBHF-UHFFFAOYSA-N','O=C(NCc1ccco1)Nc1cccc(-c2ccccc2)c1',NULL),
	(39345,0,1,'552-80-7','Consistent with Molecular Formula','C16H16O2',240.3012,'Dimethylstilbestrol\nDimethylstilbesterol\n.alpha.,.alpha.-Dimethyl-4,4\'-stilbenediol\n.alpha.,.alpha.\'-Dimethyl-4,4\'-stilbenediol\n.alpha.,.alpha.\'-Dimethyl-4,4\'-stilbenediol (E)-\n4,4\'-Stilbenediol, trans-.alpha.,.alpha.\'-dimethyl-\n4,4\'-(1,2-dimethyl-1,2-ethenediyl)bis(phenol) (E)-\nPhenol, 4,4\'-(1,2-dimethyl-1,2-ethenediyl)bis-, (E)-\n4,4\'-Stilbenediol, .alpha.,.alpha.\'-dimethyl-, (E)-','BC58AD0D092A7987-FICuS-01-6D','11A7B7C289EA2C75-FICTS-01-46','BC58AD0D092A7987-uuuuu-01-1C','InChI=1S/C16H16O2/c1-11(13-3-7-15(17)8-4-13)12(2)14-5-9-16(18)10-6-14/h3-10,17-18H,1-2H3/b12-11+','InChIKey=XPINIPXARSNZDM-VAWYXSNFSA-N','C/C(=C(/C)c1ccc(O)cc1)c1ccc(O)cc1','1'),
	(39346,2,0,NULL,'Consistent with Molecular Formula','C24H28Cl2O2',419.39,NULL,'25970B499A33607E-FICuS-01-3F','25970B499A33607E-FICTS-01-1E','25970B499A33607E-uuuuu-01-EE','InChI=1S/C24H28Cl2O2/c1-5-21(17-7-9-23(27)19(13-17)11-15(3)25)22(6-2)18-8-10-24(28)20(14-18)12-16(4)26/h7-10,13-14,21-22,27-28H,3-6,11-12H2,1-2H3','InChIKey=NZPFXUVPFXIEEW-UHFFFAOYSA-N','C=C(Cl)Cc1cc(C(CC)C(CC)c2ccc(O)c(CC(=C)Cl)c2)ccc1O','1'),
	(39347,2,0,NULL,'Consistent with Molecular Formula','C24H34O2',354.5314,NULL,'1F9B822A782192D2-FICuS-01-49','1F9B822A782192D2-FICTS-01-28','1F9B822A782192D2-uuuuu-01-F8','InChI=1S/C24H34O2/c1-5-9-19-15-17(11-13-23(19)25)21(7-3)22(8-4)18-12-14-24(26)20(16-18)10-6-2/h11-16,21-22,25-26H,5-10H2,1-4H3','InChIKey=VIUBQLSSDPDWRH-UHFFFAOYSA-N','CCCc1cc(C(CC)C(CC)c2ccc(O)c(CCC)c2)ccc1O','1'),
	(39348,2,0,NULL,'Consistent with Molecular Formula','C26H34O2',378.5534,NULL,'F5B6B3B84DD3CC54-FICuS-01-87','F5B6B3B84DD3CC54-FICTS-01-66','F5B6B3B84DD3CC54-uuuuu-01-36','InChI=1S/C26H34O2/c1-7-23(19-9-11-25(27)21(15-19)13-17(3)4)24(8-2)20-10-12-26(28)22(16-20)14-18(5)6/h9-12,15-16,23-24,27-28H,3,5,7-8,13-14H2,1-2,4,6H3','InChIKey=WQKVOILCLLTXIZ-UHFFFAOYSA-N','C=C(C)Cc1cc(C(CC)C(CC)c2ccc(O)c(CC(=C)C)c2)ccc1O','1'),
	(39349,2,0,'3436-82-6','Consistent with Molecular Formula','C24H26O2',346.4682,NULL,'ED2D12B1B84C9E81-FICuS-01-74','ED2D12B1B84C9E81-FICTS-01-53','ED2D12B1B84C9E81-uuuuu-01-23','InChI=1S/C24H26O2/c1-5-21(17-7-9-23-19(13-17)11-15(3)25-23)22(6-2)18-8-10-24-20(14-18)12-16(4)26-24/h7-14,21-22H,5-6H2,1-4H3','InChIKey=FFXGBNWZSHUVCL-UHFFFAOYSA-N','CCC(c1ccc2oc(C)cc2c1)C(CC)c1ccc2oc(C)cc2c1','1'),
	(39350,0,0,'18922-12-8','Consistent with Molecular Formula','C22H24O5',368.4286,NULL,'BC90E622B33CCA92-FICuS-01-6E','BC90E622B33CCA92-FICTS-01-4D','BC90E622B33CCA92-uuuuu-01-1D','InChI=1S/C22H24O5/c1-5-21(25)22(6-2,17-7-11-19(12-8-17)26-15(3)23)18-9-13-20(14-10-18)27-16(4)24/h7-14H,5-6H2,1-4H3','InChIKey=IKCMGESKFZLMGO-UHFFFAOYSA-N','CCC(=O)C(CC)(c1ccc(OC(C)=O)cc1)c1ccc(OC(C)=O)cc1',NULL),
	(39351,0,0,NULL,'Consistent with Molecular Formula','C24H28O3',364.4834,NULL,'5ED3C142CF07EDA4-FICuS-01-80','5ED3C142CF07EDA4-FICTS-01-5F','5ED3C142CF07EDA4-uuuuu-01-2F','InChI=1S/C24H28O3/c1-5-9-17-15-19(11-13-21(17)25)24(8-4,23(27)7-3)20-12-14-22(26)18(16-20)10-6-2/h5-6,11-16,25-26H,1-2,7-10H2,3-4H3','InChIKey=FQPOOGQSSKHTQX-UHFFFAOYSA-N','C=CCc1cc(C(CC)(C(=O)CC)c2ccc(O)c(CC=C)c2)ccc1O',NULL),
	(39352,2,0,NULL,'Consistent with Molecular Formula','C24H26O2',346.4682,NULL,'B6199EA11712E83C-FICuS-01-57','B6199EA11712E83C-FICTS-01-36','B6199EA11712E83C-uuuuu-01-06','InChI=1S/C24H26O2/c1-5-17-25-21-13-9-19(10-14-21)23(7-3)24(8-4)20-11-15-22(16-12-20)26-18-6-2/h1-2,9-16,23-24H,7-8,17-18H2,3-4H3','InChIKey=HITRPXJUQPKJRE-UHFFFAOYSA-N','C#CCOc1ccc(C(CC)C(CC)c2ccc(OCC#C)cc2)cc1','1'),
	(39353,0,2,NULL,'Consistent with Molecular Formula','C28H30O4',430.5426,NULL,'A5F519FAB77836A6-FICuS-01-71','A5F519FAB77836A6-FICTS-01-50','E2A93708AB375BC4-uuuuu-01-14','InChI=1S/C28H30O4/c1-7-11-23-17-21(13-15-27(23)31-19(5)29)25(9-3)26(10-4)22-14-16-28(32-20(6)30)24(18-22)12-8-2/h7-10,13-18H,1-2,11-12H2,3-6H3/b25-9-,26-10+','InChIKey=JYHPJEHAFFAGBR-GEHPDYRDSA-N','C=CCc1cc(C(=C/C)/C(=C/C)c2ccc(OC(C)=O)c(CC=C)c2)ccc1OC(C)=O','1'),
	(39354,4,0,NULL,'Consistent with Molecular Formula','C24H30O2',350.4998,NULL,'A3D57B6F713915A0-FICuS-01-54','A3D57B6F713915A0-FICTS-01-33','A3D57B6F713915A0-uuuuu-01-03','InChI=1S/C24H30O2/c1-5-21(17-7-9-23-19(13-17)11-15(3)25-23)22(6-2)18-8-10-24-20(14-18)12-16(4)26-24/h7-10,13-16,21-22H,5-6,11-12H2,1-4H3','InChIKey=LHXPONQGAROOEF-UHFFFAOYSA-N','CCC(c1ccc2c(c1)CC(C)O2)C(CC)c1ccc2c(c1)CC(C)O2','1'),
	(39355,0,0,'556-90-1','Consistent with Molecular Formula','C3H4N2OS',116.1374,'Usaf dm-1\nUsaf be-4-5\npseudo-Thiohydantoin\n2-Imino-4-thiazolidone\n2-Imino-4-thiazolidinone\n2-Amino-2-thiazolin-4-one\n4,5-Imidazolidinedithione\n4-Thiazolidinone, 2-imino-\nWLN: T5MYYM EHJ BUS CUS\n4(5H)-Thiazolone, 2-amino-\n2-Thiazolin-4-one, 2-amino-','D0DE0245DFCBA5AE-FICuS-01-9A','5EE51C26372D76F6-FICTS-01-3F','D0DE0245DFCBA5AE-uuuuu-01-49','InChI=1S/C3H4N2OS/c4-3-5-2(6)1-7-3/h1H2,(H2,4,5,6)','InChIKey=HYMJHROUVPWYNQ-UHFFFAOYSA-N','NC1=NC(=O)CS1',NULL),
	(39356,0,0,'61514-89-4','Consistent with Molecular Formula','C4H8ClN3S',165.6403,NULL,'5F06ABF5F7A82C3D-FICuS-01-88','5F06ABF5F7A82C3D-FICTS-01-67','5FFA0C10C825F573-uuuuu-01-13','InChI=1S/C4H7N3S.ClH/c1-3-2-8-4(5)7(3)6;/h2,5H,6H2,1H3;1H/b5-4+;','InChIKey=AWNREFYVRFKAEE-FXRZFVDSSA-N','Cc1csc(=N)n1N.Cl',NULL),
	(39357,0,0,'19958-82-8','Consistent with Molecular Formula','C4H5N3S2',159.2236,NULL,'E6D390ADC2C1DBA6-FICuS-01-8D','E6D390ADC2C1DBA6-FICTS-01-6C','E6D390ADC2C1DBA6-uuuuu-01-3C','InChI=1S/C4H5N3S2/c5-3(8)7-4-6-1-2-9-4/h1-2H,(H3,5,6,7,8)','InChIKey=LOCOYCNSPKQNRY-UHFFFAOYSA-N','NC(=S)Nc1nccs1',NULL),
	(39358,2,0,NULL,'Consistent with Molecular Formula','C7H10ClNO2S3',271.7945,NULL,'62C79B1C95E5250E-FICuS-01-5C','62C79B1C95E5250E-FICTS-01-3B','62C79B1C95E5250E-uuuuu-01-0B','InChI=1S/C7H10ClNO2S3/c1-5-4-12-7(9-5)13-14(10)11-6(2)3-8/h4,6H,3H2,1-2H3','InChIKey=FVGIUANKTWBVST-UHFFFAOYSA-N','Cc1csc(SS(=O)OC(C)CCl)n1','1'),
	(39359,0,0,'5039-09-8','Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'92C14606ED2D7FF9-FICuS-01-71','92C14606ED2D7FF9-FICTS-01-50','92C14606ED2D7FF9-uuuuu-01-20','InChI=1S/C11H10N2OS/c1-8(14)12-11-13-10(7-15-11)9-5-3-2-4-6-9/h2-7H,1H3,(H,12,13,14)','InChIKey=HJZGXXPOKWGQHH-UHFFFAOYSA-N','CC(=O)Nc1nc(-c2ccccc2)cs1',NULL),
	(39360,1,0,'72939-47-0','Consistent with Molecular Formula','C10H11ClO2',198.6487,'1-Phenylethyl chloroacetate\nAcetic acid, chloro-, 1-phenylethyl ester','8231F36626A99E41-FICuS-01-3F','8231F36626A99E41-FICTS-01-1E','8231F36626A99E41-uuuuu-01-EE','InChI=1S/C10H11ClO2/c1-8(13-10(12)7-11)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=WLNYYBUZSZGLBC-UHFFFAOYSA-N','CC(OC(=O)CCl)c1ccccc1','1'),
	(39361,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H17Cl3O2 in C12H9Cl11O2','C12H17?2Cl3O2',299.6241,NULL,'F38C606D9F41079E-FICuS-01-64','F38C606D9F41079E-FICTS-01-43','F38C606D9F41079E-uuuuu-01-13','InChI=1S/C12H17Cl3O2/c1-10(2)7-4-5-11(10,3)8(6-7)17-9(16)12(13,14)15/h7-8H,4-6H2,1-3H3','InChIKey=KSQQFBJPRBWXHX-UHFFFAOYSA-N','**.CC1(C)C2CCC1(C)C(OC(=O)C(Cl)(Cl)Cl)C2','1'),
	(39362,0,0,'74339-50-7','Consistent with Molecular Formula','C14H25Cl3O2',331.7093,NULL,'3A3C534A27BCCBBC-FICuS-01-86','3A3C534A27BCCBBC-FICTS-01-65','3A3C534A27BCCBBC-uuuuu-01-35','InChI=1S/C14H25Cl3O2/c1-2-3-4-5-6-7-8-9-10-11-12-19-13(18)14(15,16)17/h2-12H2,1H3','InChIKey=LFBVFMYQESVNJY-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)C(Cl)(Cl)Cl',NULL),
	(39363,1,0,'472-41-3','Consistent with Molecular Formula','C18H20O2',268.3548,'Dianin\'s compound\nDiamin\'s compound\np-(2,2,4-Trimethyl-4-chromanyl)phenol\nPhenol, p-(2,2,4-trimethyl-4-chromanyl)-\n4-p-Hydroxyphenyl-2,2,4-trimethylchroman\n4-(4\'-Hydroxyphenyl)-2,2,4-trimethylchroman\n4-(4-Hydroxyphenyl)-2,2,4-trimethylchromane\nPhenol, 4-(3,4-dihydro-2,2,4-trimethyl-2H-1-benzopyran-4-yl)-','84EBBE352966642F-FICuS-01-62','84EBBE352966642F-FICTS-01-41','84EBBE352966642F-uuuuu-01-11','InChI=1S/C18H20O2/c1-17(2)12-18(3,13-8-10-14(19)11-9-13)15-6-4-5-7-16(15)20-17/h4-11,19H,12H2,1-3H3','InChIKey=KXYDGGNWZUHESZ-UHFFFAOYSA-N','CC1(C)CC(C)(c2ccc(O)cc2)c2ccccc2O1','1'),
	(39364,0,0,'2525-40-8','Consistent with Molecular Formula','C9H8O2S',180.221,NULL,'E5D1822D698D1176-FICuS-01-50','E5D1822D698D1176-FICTS-01-2F','E5D1822D698D1176-uuuuu-01-FF','InChI=1S/C9H8O2S/c1-2-8-12(10,11)9-6-4-3-5-7-9/h1,3-7H,8H2','InChIKey=XRZMPJGMAIXQRM-UHFFFAOYSA-N','C#CCS(=O)(=O)c1ccccc1',NULL),
	(39365,4,0,'90269-33-3','No Comparision - Unparameterized Atom - Ba(a8) connected atoms =[ ]','C10H13BaN4O7PS',501.6091,NULL,'BAFF6DA259936C73-FICuS-01-80','229B0DEAD227818F-FICTS-01-45','E35FE792C817E363-uuuuu-01-14','InChI=1S/C10H13N4O7PS.Ba/c15-6-4(1-20-22(17,18)19)21-10(7(6)16)14-3-13-5-8(14)11-2-12-9(5)23;/h2-4,6-7,10,15-16H,1H2,(H,11,12,23)(H2,17,18,19);/q;+2','InChIKey=UGFPILYGSYWRNA-UHFFFAOYSA-N','O=P(O)(O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O.[Ba+2]','1'),
	(39366,4,0,NULL,'No Comparision - Unparameterized Atom - Ba(a9) connected atoms =[ ]','C9H13BaN6O8P',501.5509,NULL,'A5C70C2319140EE8-FICuS-01-50','D7EF9A6C2AA7CDF2-FICTS-01-89','FC678613889081F8-uuuuu-01-FE','InChI=1S/C9H13N6O8P.Ba/c10-9-11-6-3(7(18)12-9)13-14-15(6)8-5(17)4(16)2(23-8)1-22-24(19,20)21;/h2,4-5,8,16-17H,1H2,(H2,19,20,21)(H3,10,11,12,18);/q;+2','InChIKey=AYMINKIMQONJMK-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(C3OC(COP(=O)(O)O)C(O)C3O)c2[nH]1.[Ba+2]','1'),
	(39367,4,0,NULL,'Consistent with Molecular Formula','C12H16N6O5',324.2956,NULL,'E2C1745CFD4F9005-FICuS-01-67','3A7206E74EF168E5-FICTS-01-3D','E2C1745CFD4F9005-uuuuu-01-16','InChI=1S/C12H16N6O5/c1-12(2)22-6-4(3-19)21-10(7(6)23-12)18-8-5(16-17-18)9(20)15-11(13)14-8/h4,6-7,10,19H,3H2,1-2H3,(H3,13,14,15,20)','InChIKey=DHUNVZWSJKUTJX-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3nnc4c(=O)nc(N)[nH]c43)C2O1','1'),
	(39368,0,0,'1998-63-6','Consistent with Molecular Formula','C6H2ClF3N4',222.5568,NULL,'AA1C88F47BC8B7ED-FICuS-01-9D','AA1C88F47BC8B7ED-FICTS-01-7C','AA1C88F47BC8B7ED-uuuuu-01-4C','InChI=1S/C6H2ClF3N4/c7-3-2-4(12-1-11-2)14-5(13-3)6(8,9)10/h1H,(H,11,12,13,14)','InChIKey=GRFXWPMEDWAEMH-UHFFFAOYSA-N','FC(F)(F)c1nc(Cl)c2[nH]cnc2n1',NULL),
	(39369,2,0,'5763-45-1','Consistent with Molecular Formula','C7H9NO2',139.1536,'Norcamphorimide\n1,3-Cyclopentanedicarboximide','9464258E16F91E59-FICuS-01-4C','9464258E16F91E59-FICTS-01-2B','9464258E16F91E59-uuuuu-01-FB','InChI=1S/C7H9NO2/c9-6-4-1-2-5(3-4)7(10)8-6/h4-5H,1-3H2,(H,8,9,10)','InChIKey=CXCNSNHPXLOUNF-UHFFFAOYSA-N','O=C1NC(=O)C2CCC1C2','1'),
	(39370,0,0,'6297-52-5','Consistent with Molecular Formula','C14H14N4S2',302.4114,NULL,'ADFD9165A3C5E86A-FICuS-01-8B','6B0F75DC45007678-FICTS-01-2C','ADFD9165A3C5E86A-uuuuu-01-3A','InChI=1S/C14H14N4S2/c1-10-2-4-11(5-3-10)20-7-6-18-9-17-13-12(14(18)19)15-8-16-13/h2-5,8-9H,6-7H2,1H3,(H,15,16)','InChIKey=NJIOCLZFDMNADQ-UHFFFAOYSA-N','Cc1ccc(SCCn2cnc3nc[nH]c3c2=S)cc1',NULL),
	(39371,0,0,'89793-40-8','Consistent with Molecular Formula','C7H7ClN4S',214.6721,NULL,'F341E47E9B87A373-FICuS-01-62','7FEF1919F60AEC5E-FICTS-01-71','F341E47E9B87A373-uuuuu-01-11','InChI=1S/C7H7ClN4S/c8-1-2-13-7-9-3-5-6(12-7)11-4-10-5/h3-4H,1-2H2,(H,9,10,11,12)','InChIKey=XZNFADJOXMOKRP-UHFFFAOYSA-N','ClCCSc1ncc2[nH]cnc2n1',NULL),
	(39372,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O2S',210.21,NULL,'F9B6D05092C7A662-FICuS-01-5B','824AD78E2AAE9E90-FICTS-01-5D','F9B6D05092C7A662-uuuuu-01-0A','InChI=1S/C7H6N4O2S/c12-5(13)2-14-7-10-4-1-8-3-9-6(4)11-7/h1,3H,2H2,(H,12,13)(H,8,9,10,11)','InChIKey=ZXXTYTLIUHVHHW-UHFFFAOYSA-N','O=C(O)CSc1nc2ncncc2[nH]1',NULL),
	(39373,1,0,'617-27-6','Consistent with Molecular Formula','C5H12?ClNO2',153.6083,'DL-Alanine, ethyl ester, hydrochloride\nAlanine, ethyl ester, hydrochloride, DL-','C691AB7DA4DA02D8-FICuS-01-80','C691AB7DA4DA02D8-FICTS-01-5F','C691AB7DA4DA02D8-uuuuu-01-2F','InChI=1S/C5H11NO2.ClH/c1-3-8-5(7)4(2)6;/h4H,3,6H2,1-2H3;1H','InChIKey=JCXLZWMDXJFOOI-UHFFFAOYSA-N','*.CCOC(=O)C(C)N.Cl','1'),
	(39374,1,0,'6297-53-6','Consistent with Molecular Formula','C7H16?ClNO2S',213.7219,NULL,'1BB9FE0AFA413466-FICuS-01-70','1BB9FE0AFA413466-FICTS-01-4F','1BB9FE0AFA413466-uuuuu-01-1F','InChI=1S/C7H15NO2S.ClH/c1-3-10-7(9)6(8)4-5-11-2;/h6H,3-5,8H2,1-2H3;1H','InChIKey=KPWCQEUBJAIORR-UHFFFAOYSA-N','*.CCOC(=O)C(N)CCSC.Cl','1'),
	(39375,2,0,NULL,'Consistent with Molecular Formula','C11H15NO5S',273.3032,NULL,'A1A750D15FF40809-FICuS-01-51','A1A750D15FF40809-FICTS-01-30','A1A750D15FF40809-uuuuu-01-00','InChI=1S/C11H15NO5S/c1-8(13)10(11(14)15)12-18(16,17)7-9-5-3-2-4-6-9/h2-6,8,10,12-13H,7H2,1H3,(H,14,15)','InChIKey=HFDKLMISLDBFIP-UHFFFAOYSA-N','CC(O)C(NS(=O)(=O)Cc1ccccc1)C(=O)O','1'),
	(39376,1,0,'6297-55-8','Consistent with Molecular Formula','C12H17?NO4S2',303.3906,NULL,'EDA8B5F28D0049D0-FICuS-01-75','EDA8B5F28D0049D0-FICTS-01-54','EDA8B5F28D0049D0-uuuuu-01-24','InChI=1S/C12H17NO4S2/c1-18-8-7-11(12(14)15)13-19(16,17)9-10-5-3-2-4-6-10/h2-6,11,13H,7-9H2,1H3,(H,14,15)','InChIKey=LQNRCCPDNDTDSZ-UHFFFAOYSA-N','*.CSCCC(NS(=O)(=O)Cc1ccccc1)C(=O)O','1'),
	(39377,1,0,'1220-80-0','Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'B865773703DC9034-FICuS-01-3E','B865773703DC9034-FICTS-01-1D','B865773703DC9034-uuuuu-01-ED','InChI=1S/C13H19NO4S/c1-9(2)8-12(13(15)16)14-19(17,18)11-6-4-10(3)5-7-11/h4-7,9,12,14H,8H2,1-3H3,(H,15,16)','InChIKey=DNBHSCLUHQKGMD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CC(C)C)C(=O)O)cc1','1'),
	(39378,1,0,'6297-56-9','Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'EE5F0FA00807A212-FICuS-01-58','EE5F0FA00807A212-FICTS-01-37','EE5F0FA00807A212-uuuuu-01-07','InChI=1S/C13H19NO4S/c1-10(2)8-12(13(15)16)14-19(17,18)9-11-6-4-3-5-7-11/h3-7,10,12,14H,8-9H2,1-2H3,(H,15,16)','InChIKey=SXWRIQLFHIQDFV-UHFFFAOYSA-N','CC(C)CC(NS(=O)(=O)Cc1ccccc1)C(=O)O','1'),
	(39379,1,0,'6297-57-0','Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'EE5F0FA00807A212-FICuS-01-58','EE5F0FA00807A212-FICTS-01-37','EE5F0FA00807A212-uuuuu-01-07','InChI=1S/C13H19NO4S/c1-10(2)8-12(13(15)16)14-19(17,18)9-11-6-4-3-5-7-11/h3-7,10,12,14H,8-9H2,1-2H3,(H,15,16)','InChIKey=SXWRIQLFHIQDFV-UHFFFAOYSA-N','CC(C)CC(NS(=O)(=O)Cc1ccccc1)C(=O)O','1'),
	(39380,1,0,'6297-58-1','Consistent with Molecular Formula','C18H18?N2O4S',358.4112,'Tryptophan, N-(benzylsulfonyl)-, DL-','70126D0062899D94-FICuS-01-2E','70126D0062899D94-FICTS-01-0D','70126D0062899D94-uuuuu-01-DD','InChI=1S/C18H18N2O4S/c21-18(22)17(10-14-11-19-16-9-5-4-8-15(14)16)20-25(23,24)12-13-6-2-1-3-7-13/h1-9,11,17,19-20H,10,12H2,(H,21,22)','InChIKey=RRRRYRSKOPSJBR-UHFFFAOYSA-N','*.O=C(O)C(Cc1c[nH]c2ccccc12)NS(=O)(=O)Cc1ccccc1','1'),
	(39381,1,0,'1946-96-9','Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'39998F2BEC60F833-FICuS-01-69','39998F2BEC60F833-FICTS-01-48','39998F2BEC60F833-uuuuu-01-18','InChI=1S/C20H22N2O4/c23-18(15-9-3-1-4-10-15)21-14-8-7-13-17(20(25)26)22-19(24)16-11-5-2-6-12-16/h1-6,9-12,17H,7-8,13-14H2,(H,21,23)(H,22,24)(H,25,26)','InChIKey=WZWYZPFOTAVDKN-UHFFFAOYSA-N','O=C(NCCCCC(NC(=O)c1ccccc1)C(=O)O)c1ccccc1','1'),
	(39382,2,0,'6297-59-2','Consistent with Molecular Formula','C20H24?2N2O8S4',548.6582,NULL,'4ABF3CDA5A14CD0F-FICuS-01-97','4ABF3CDA5A14CD0F-FICTS-01-76','4ABF3CDA5A14CD0F-uuuuu-01-46','InChI=1S/C20H24N2O8S4/c23-19(24)17(21-33(27,28)13-15-7-3-1-4-8-15)11-31-32-12-18(20(25)26)22-34(29,30)14-16-9-5-2-6-10-16/h1-10,17-18,21-22H,11-14H2,(H,23,24)(H,25,26)','InChIKey=VFHVMKCMQJKTSE-UHFFFAOYSA-N','*.*.O=C(O)C(CSSCC(NS(=O)(=O)Cc1ccccc1)C(=O)O)NS(=O)(=O)Cc1ccccc1','1'),
	(39383,2,0,'3253-28-9','Consistent with Molecular Formula','C21H34N2O5S',426.57,NULL,'FC4B71DF39C27445-FICuS-01-6D','FC4B71DF39C27445-FICTS-01-4C','FC4B71DF39C27445-uuuuu-01-1C','InChI=1S/C21H34N2O5S/c1-6-28-21(25)19(13-16(4)5)22-20(24)18(12-15(2)3)23-29(26,27)14-17-10-8-7-9-11-17/h7-11,15-16,18-19,23H,6,12-14H2,1-5H3,(H,22,24)','InChIKey=KNENAMJIAODDGM-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)C(CC(C)C)NS(=O)(=O)Cc1ccccc1','1'),
	(39384,0,1,'16639-82-0','Consistent with Molecular Formula','C21H23ClN2O4S',434.9367,NULL,'AD58C6F7A2546B66-FICuS-01-6F','AD58C6F7A2546B66-FICTS-01-4E','3B2E7D9F4B80A885-uuuuu-01-20','InChI=1S/C17H19ClN2S.C4H4O4/c1-19(2)10-5-11-20-14-6-3-4-7-16(14)21-17-9-8-13(18)12-15(17)20;5-3(6)1-2-4(7)8/h3-4,6-9,12H,5,10-11H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=SREBWYZNQRYUHE-BTJKTKAUSA-N','CN(C)CCCN1c2ccccc2Sc2ccc(Cl)cc21.O=C(O)/C=C\\C(=O)O','1'),
	(39385,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN2O4S',436.9525,'Phenothiazine, 2-chloro-10-(3-dimethylaminopropyl)-, succinate\nButanedioic acid, compd. with 2-chloro-N,N-dimethyl-10H-phenothiazine-10-propanamine (1:1)','6C5BF4126F50D6D3-FICuS-01-66','6C5BF4126F50D6D3-FICTS-01-45','3B2E7D9F4B80A885-uuuuu-01-20','InChI=1S/C17H19ClN2S.C4H6O4/c1-19(2)10-5-11-20-14-6-3-4-7-16(14)21-17-9-8-13(18)12-15(17)20;5-3(6)1-2-4(7)8/h3-4,6-9,12H,5,10-11H2,1-2H3;1-2H2,(H,5,6)(H,7,8)','InChIKey=GXASVRMKABBVDL-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2Sc2ccc(Cl)cc21.O=C(O)CCC(=O)O',NULL),
	(39386,1,0,'5714-08-9','Consistent with Molecular Formula','C15H12I3NO4',650.9776,'DT-3\nDetrothyronin\nDetrothyronine\nD-Triiodothyronine\n(+)-Triiodothyronine\nD-3,5,3\'-Triiodothyronine\n3,5,3\'-Triiodo-D-thyronine\n3,3\',5-Triiodo-D-thyronine\nDextro-3:5:3\'-triiodothyronine\nD-Alanine, 3-[4-(4-hydroxy-3-iodophenoxy)-3,5-diiodophenyl]-\nD-Tyrosine, O-(4-hydroxy-3-iodophenyl)-3,5-diiodo-\nAlanine, 3-[4-(4-hydroxy-3-iodophenoxy)-3,5-diiodophenyl]-, D-\nDT3\nDT 3 (hormone)','D22313A6E83EE8FF-FICuS-01-7B','D22313A6E83EE8FF-FICTS-01-5A','D22313A6E83EE8FF-uuuuu-01-2A','InChI=1S/C15H12I3NO4/c16-9-6-8(1-2-13(9)20)23-14-10(17)3-7(4-11(14)18)5-12(19)15(21)22/h1-4,6,12,20H,5,19H2,(H,21,22)','InChIKey=AUYYCJSJGJYCDS-UHFFFAOYSA-N','NC(Cc1cc(I)c(Oc2ccc(O)c(I)c2)c(I)c1)C(=O)O','1'),
	(39387,0,0,'362-02-7','Consistent with Molecular Formula','C18H22ClIN2S',460.8027,NULL,'5030CC83BDF5DEDD-FICuS-01-92','5030CC83BDF5DEDD-FICTS-01-71','68E1CD2EB09DB285-uuuuu-01-28','InChI=1S/C18H22ClN2S.HI/c1-21(2,3)12-6-11-20-15-7-4-5-8-17(15)22-18-10-9-14(19)13-16(18)20;/h4-5,7-10,13H,6,11-12H2,1-3H3;1H/q+1;/p-1','InChIKey=SHVVOGYMOKHKHG-UHFFFAOYSA-M','C[N+](C)(C)CCCN1c2ccccc2Sc2ccc(Cl)cc21.[I-]',NULL),
	(39388,0,0,'4746-87-6','Consistent with Molecular Formula','C14H13NO2',227.2622,'2,2-Diphenylglycolamide\n2-Hydroxy-2,2-diphenylacetamide\n.alpha.,.alpha.-Diphenyl-.alpha.-hydroxyacetamide\nBenzeneacetamide, .alpha.-hydroxy-.alpha.-phenyl-\nBenzilamide','771B776FEB16122E-FICuS-01-5A','771B776FEB16122E-FICTS-01-39','771B776FEB16122E-uuuuu-01-09','InChI=1S/C14H13NO2/c15-13(16)14(17,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,17H,(H2,15,16)','InChIKey=REQXYFLFNBBIRX-UHFFFAOYSA-N','NC(=O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(39389,0,0,'6297-62-7','Consistent with Molecular Formula','C25H33NO8',475.5376,NULL,'E61166F26E3EDF51-FICuS-01-6B','E61166F26E3EDF51-FICTS-01-4A','5E51474E0194E009-uuuuu-01-E6','InChI=1S/C19H25NO.C6H8O7/c1-3-20(4-2)15-16-21-19(17-11-7-5-8-12-17)18-13-9-6-10-14-18;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-14,19H,3-4,15-16H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=HMTGWLVEVHEUSB-UHFFFAOYSA-N','CCN(CC)CCOC(c1ccccc1)c1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(39390,0,0,'1904-95-6','Consistent with Molecular Formula','C10H12N4NaO2S2',307.3402,'Ethazole sodium\nSodium ethazole\nEtazole soluble\nSodium sulfaethylthiadiazole\nBenzenesulfonamide, 4-amino-N-(5-ethyl-1,3,4-thiadiazol-2-yl)-, monosodium salt\nSulfanilamide, N1-(5-ethyl-1,3,4-thiadiazol-2-yl)-, monosodium salt','A03F4503E1F21225-FICuS-01-35','A03F4503E1F21225-FICTS-01-14','2BD8A90C8189A08D-uuuuu-01-1A','InChI=1S/C10H12N4O2S2.Na/c1-2-9-12-13-10(17-9)14-18(15,16)8-5-3-7(11)4-6-8;/h3-6H,2,11H2,1H3,(H,13,14);/q;+1','InChIKey=RDBXEDPTJIKNAB-UHFFFAOYSA-N','CCc1nnc(NS(=O)(=O)c2ccc(N)cc2)s1.[Na+]',NULL),
	(39391,0,0,'89279-25-4','Consistent with Molecular Formula','C17H20Cl2N2O',339.2638,NULL,'AD37CFA805DBC96D-FICuS-01-99','AD37CFA805DBC96D-FICTS-01-78','ADCB684D3A561023-uuuuu-01-0B','InChI=1S/C17H19ClN2O.ClH/c1-19(2)10-5-11-20-14-6-3-4-7-16(14)21-17-9-8-13(18)12-15(17)20;/h3-4,6-9,12H,5,10-11H2,1-2H3;1H','InChIKey=UFCZSZRSTDRZAJ-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2Oc2ccc(Cl)cc21.Cl',NULL),
	(39392,0,1,NULL,'Consistent with Molecular Formula','C22H26N2O4',382.4584,NULL,'3E7E7849737727B7-FICuS-01-51','3E7E7849737727B7-FICTS-01-30','A808C3219AA3E454-uuuuu-01-00','InChI=1S/C18H22N2.C4H4O4/c1-19(2)12-7-13-20-17-10-5-3-8-15(17)14-16-9-4-6-11-18(16)20;5-3(6)1-2-4(7)8/h3-6,8-11H,7,12-14H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=ADGGAJHZFFYRCG-BTJKTKAUSA-N','CN(C)CCCN1c2ccccc2Cc2ccccc21.O=C(O)/C=C\\C(=O)O','1'),
	(39393,0,0,'59496-07-0','Consistent with Molecular Formula','C11H12ClNS',225.7355,NULL,'09C7538A869C056C-FICuS-01-53','09C7538A869C056C-FICTS-01-32','093BF46FB911DC22-uuuuu-01-12','InChI=1S/C11H11NS.ClH/c1-2-4-10-8(3-1)9-5-6-12-7-11(9)13-10;/h1-4,12H,5-7H2;1H','InChIKey=XDHYTSMMYGWXFI-UHFFFAOYSA-N','Cl.c1ccc2c3c(sc2c1)CNCC3',NULL),
	(39394,0,1,NULL,'Consistent with Molecular Formula','C25H28?F3N3O4S',523.5691,NULL,'45394BF6890F7CC7-FICuS-01-69','45394BF6890F7CC7-FICTS-01-48','7C7245F63ACBCC5E-uuuuu-01-37','InChI=1S/C21H24F3N3S.C4H4O4/c1-25-11-13-26(14-12-25)9-4-10-27-17-5-2-3-6-19(17)28-20-8-7-16(15-18(20)27)21(22,23)24;5-3(6)1-2-4(7)8/h2-3,5-8,15H,4,9-14H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=UQFOQSMOXMXVDH-BTJKTKAUSA-N','*.CN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(39395,0,0,NULL,'Consistent with Molecular Formula','C25H30?F3N3O4S',525.5849,'Phenothiazine, 10-[3-(4-methyl-1-piperazinyl)propyl]-2-(trifluoromethyl)-, disuccinate\nButanedioic acid, compd. with 10-[3-(4-methyl-1-piperazinyl)propyl]-2-(trifluoromethyl)-10H-phenothiazine (2:1)','843A7913440BC172-FICuS-01-32','843A7913440BC172-FICTS-01-11','843A7913440BC172-uuuuu-01-E1','InChI=1S/C21H24F3N3S.C4H6O4/c1-25-11-13-26(14-12-25)9-4-10-27-17-5-2-3-6-19(17)28-20-8-7-16(15-18(20)27)21(22,23)24;5-3(6)1-2-4(7)8/h2-3,5-8,15H,4,9-14H2,1H3;1-2H2,(H,5,6)(H,7,8)','InChIKey=JMZPVBWHQMLKEL-UHFFFAOYSA-N','*.CN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.O=C(O)CCC(=O)O',NULL),
	(39396,0,0,NULL,'Consistent with Molecular Formula','C44H40F3N3O6S',795.8717,NULL,'9D7408855125D1E1-FICuS-01-3C','9D7408855125D1E1-FICTS-01-1B','D34FF09E60DBBF24-uuuuu-01-35','InChI=1S/C23H16O6.C21H24F3N3S/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-25-11-13-26(14-12-25)9-4-10-27-17-5-2-3-6-19(17)28-20-8-7-16(15-18(20)27)21(22,23)24/h1-10,24-25H,11H2,(H,26,27)(H,28,29);2-3,5-8,15','InChIKey=IGEVHWMQBYOUPI-UHFFFAOYSA-N','CN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(39397,1,0,NULL,'Consistent with Molecular Formula','C31H40N2O9',584.665,'DEXTROMORAMIDE','688ED701DF4C58F5-FICuS-01-77','688ED701DF4C58F5-FICTS-01-56','D0CEF6BDB0E667AD-uuuuu-01-53','InChI=1S/C25H32N2O2.C6H8O7/c1-21(20-26-16-18-29-19-17-26)25(22-10-4-2-5-11-22,23-12-6-3-7-13-23)24(28)27-14-8-9-15-27;7-3(8)1-6(13,5(11)12)2-4(9)10/h2-7,10-13,21H,8-9,14-20H2,1H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=CSLNDACGSLOAFR-UHFFFAOYSA-N','CC(CN1CCOCC1)C(C(=O)N1CCCC1)(c1ccccc1)c1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(39398,0,0,'3218-36-8','Consistent with Molecular Formula','C13H10O',182.2214,'4-Biphenylaldehyde\np-Phenylbenzaldehyde\n4-Phenylbenzaldehyde\np-Biphenylylaldehyde\np-Biphenylcarboxaldehyde\nBiphenyl-4-carboxaldehyde\n4-Biphenylylcarboxaldehyde\n[1,1\'-Biphenyl]-4-carboxaldehyde\n4-Biphenylcarboxaldehyde','BFDFDC4CC06E4D10-FICuS-01-9E','BFDFDC4CC06E4D10-FICTS-01-7D','BFDFDC4CC06E4D10-uuuuu-01-4D','InChI=1S/C13H10O/c14-10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-10H','InChIKey=ISDBWOPVZKNQDW-UHFFFAOYSA-N','O=Cc1ccc(-c2ccccc2)cc1',NULL),
	(39399,0,0,'6297-63-8','Consistent with Molecular Formula','C13H8O2S',228.265,'2-(2-Thienyl)chromone','C0A0120FD77A3E90-FICuS-01-58','C0A0120FD77A3E90-FICTS-01-37','C0A0120FD77A3E90-uuuuu-01-07','InChI=1S/C13H8O2S/c14-10-8-12(13-6-3-7-16-13)15-11-5-2-1-4-9(10)11/h1-8H','InChIKey=FPRZYWRWYPZUQP-UHFFFAOYSA-N','O=c1cc(-c2cccs2)oc2ccccc12',NULL),
	(39400,0,0,'6297-64-9','Consistent with Molecular Formula','C13H10O3S',246.2802,NULL,'96A3E8B8FC19359A-FICuS-01-76','96A3E8B8FC19359A-FICTS-01-55','96A3E8B8FC19359A-uuuuu-01-25','InChI=1S/C13H10O3S/c14-10-5-2-1-4-9(10)11(15)8-12(16)13-6-3-7-17-13/h1-7,14H,8H2','InChIKey=AALNULCSZRFAMN-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1O)c1cccs1',NULL),
	(39401,1,0,'6297-65-0','Consistent with Molecular Formula','C17H16O5S',332.3704,NULL,'C908920FC899BB3E-FICuS-01-75','C908920FC899BB3E-FICTS-01-54','C908920FC899BB3E-uuuuu-01-24','InChI=1S/C17H16O5S/c1-2-22-17(19)16(15(18)13-9-5-3-6-10-13)23(20,21)14-11-7-4-8-12-14/h3-12,16H,2H2,1H3','InChIKey=IONFTTKWFMMQLU-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(39402,1,0,NULL,'Consistent with Molecular Formula','C23H20O5S2',440.528,NULL,'CF093AAA66134CDB-FICuS-01-7C','CF093AAA66134CDB-FICTS-01-5B','CF093AAA66134CDB-uuuuu-01-2B','InChI=1S/C23H20O5S2/c1-2-28-22(25)23(29-19-14-8-4-9-15-19,21(24)18-12-6-3-7-13-18)30(26,27)20-16-10-5-11-17-20/h3-17H,2H2,1H3','InChIKey=DYYHTHKQRHSISL-UHFFFAOYSA-N','CCOC(=O)C(Sc1ccccc1)(C(=O)c1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(39403,0,0,'7519-52-0','Consistent with Molecular Formula','C16H15Cl2N3',320.2206,NULL,'E647D0D05FA4E26E-FICuS-01-77','E647D0D05FA4E26E-FICTS-01-56','E6BB773560293B20-uuuuu-01-F3','InChI=1S/C16H14ClN3.ClH/c1-18-15-10-19-16(11-5-3-2-4-6-11)13-9-12(17)7-8-14(13)20-15;/h2-9H,10H2,1H3,(H,18,20);1H','InChIKey=UTUAAVFZJWSAEP-UHFFFAOYSA-N','CNC1=Nc2ccc(Cl)cc2C(c2ccccc2)=NC1.Cl',NULL),
	(39404,1,0,'7563-77-1','Consistent with Molecular Formula','C16H16ClN3O',301.7749,NULL,'A0C3D4DEAD196D98-FICuS-01-89','A0C3D4DEAD196D98-FICTS-01-68','A0C3D4DEAD196D98-uuuuu-01-38','InChI=1S/C16H16ClN3O/c1-18-15-10-20(21)16(11-5-3-2-4-6-11)13-9-12(17)7-8-14(13)19-15/h2-9,16,21H,10H2,1H3,(H,18,19)','InChIKey=YMPXMTJJHMOCFO-UHFFFAOYSA-N','CNC1=Nc2ccc(Cl)cc2C(c2ccccc2)N(O)C1','1'),
	(39405,0,0,NULL,'Consistent with Molecular Formula','C19H18Cl2N4O',389.2834,NULL,'346DE9E7D48BF324-FICuS-01-73','346DE9E7D48BF324-FICTS-01-52','34914E02EB062A6A-uuuuu-01-F9','InChI=1S/C19H17ClN4O.ClH/c1-23(11-5-10-21)18-13-24(25)19(14-6-3-2-4-7-14)16-12-15(20)8-9-17(16)22-18;/h2-4,6-9,12H,5,11,13H2,1H3;1H','InChIKey=XFBJIUNLRFBBMU-UHFFFAOYSA-N','CN(CCC#N)C1=Nc2ccc(Cl)cc2C(c2ccccc2)=[N+]([O-])C1.Cl',NULL),
	(39406,0,0,'7563-73-7','Consistent with Molecular Formula','C18H16ClN3O2',341.7963,NULL,'E57E727A1032F8A6-FICuS-01-59','E57E727A1032F8A6-FICTS-01-38','E57E727A1032F8A6-uuuuu-01-08','InChI=1S/C18H16ClN3O2/c1-12(23)21(2)17-11-22(24)18(13-6-4-3-5-7-13)15-10-14(19)8-9-16(15)20-17/h3-10H,11H2,1-2H3','InChIKey=HXTHYOABCQCIOL-UHFFFAOYSA-N','CC(=O)N(C)C1=Nc2ccc(Cl)cc2C(c2ccccc2)=[N+]([O-])C1',NULL),
	(39407,0,0,'7519-37-1','Consistent with Molecular Formula','C20H20ClN3O2',369.8499,NULL,'855F6CCD0BB86E8B-FICuS-01-90','855F6CCD0BB86E8B-FICTS-01-6F','855F6CCD0BB86E8B-uuuuu-01-3F','InChI=1S/C20H20ClN3O2/c1-3-7-19(25)23(2)18-13-24(26)20(14-8-5-4-6-9-14)16-12-15(21)10-11-17(16)22-18/h4-6,8-12H,3,7,13H2,1-2H3','InChIKey=XSBANHHFPNZHDT-UHFFFAOYSA-N','CCCC(=O)N(C)C1=Nc2ccc(Cl)cc2C(c2ccccc2)=[N+]([O-])C1',NULL),
	(39408,0,0,NULL,'Consistent with Molecular Formula','C21H22ClN3O3',399.8761,NULL,'31035F7DC9FD5E8C-FICuS-01-7F','31035F7DC9FD5E8C-FICTS-01-5E','31035F7DC9FD5E8C-uuuuu-01-2E','InChI=1S/C21H22ClN3O3/c1-3-28-20(26)11-12-24(2)19-14-25(27)21(15-7-5-4-6-8-15)17-13-16(22)9-10-18(17)23-19/h4-10,13H,3,11-12,14H2,1-2H3','InChIKey=JPFDGUJLGGJJTO-UHFFFAOYSA-N','CCOC(=O)CCN(C)C1=Nc2ccc(Cl)cc2C(c2ccccc2)=[N+]([O-])C1',NULL),
	(39409,0,0,'963-39-3','Consistent with Molecular Formula','C15H11ClN2O2',286.7171,'Demoxepam\nRO5-2092\nRo 52092\nRo 5-2092\nRo 5-2092 lactam\nChlordiazepoxide lactam\n7-Chloro-1,3-dihydro-5-phenyl-2H-1,4-benzodiazepin-2-one-4-oxide\n7-Chloro-1,3-dihydro-5-phenyl-2H-1,4-benzodiazepin-2-one 4-oxide\nWLN: T67 GMV JN IHJ CG JO KR\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-5-phenyl-, 4-oxide\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-5-phenyl-, 4-oxide','771CD9F6BD00D38A-FICuS-01-78','771CD9F6BD00D38A-FICTS-01-57','771CD9F6BD00D38A-uuuuu-01-27','InChI=1S/C15H11ClN2O2/c16-11-6-7-13-12(8-11)15(10-4-2-1-3-5-10)18(20)9-14(19)17-13/h1-8H,9H2,(H,17,19)','InChIKey=GGRWZBVSUZZMKS-UHFFFAOYSA-N','O=C1C[N+]([O-])=C(c2ccccc2)c2cc(Cl)ccc2N1',NULL),
	(39410,0,0,'1088-11-5','Consistent with Molecular Formula','C15H11ClN2O',270.7177,'NDZ\nA101\nA 101\nRo 52180\nRo 5-2180\nNordiazepam\nNORDIAZEPAM\nDealkylprazepam\nN-Deoxydemoxepam\nDemethyldiazepam\nDesalkylprazepam\nDesmethyldiazepam\nN-Demethyldiazepam\nN-Desmethyldiazepam\nN1-Desmethyldiazepam\nChlordesmethyldiazepam\n7-Chloro-1,3-dihydro-5-phenyl-2H-1,4-benzodiazepin-2-one\n2H-1,4-Benzodiazepin-2-one, 1,3-dihydro-7-chloro-5-phenyl-\nWLN: T67 GMV JN IHJ CG KR\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-5-phenyl-\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-5-phenyl-','7AC6CD1EE4D837BD-FICuS-01-9A','7AC6CD1EE4D837BD-FICTS-01-79','7AC6CD1EE4D837BD-uuuuu-01-49','InChI=1S/C15H11ClN2O/c16-11-6-7-13-12(8-11)15(17-9-14(19)18-13)10-4-2-1-3-5-10/h1-8H,9H2,(H,18,19)','InChIKey=AKPLHCDWDRPJGD-UHFFFAOYSA-N','O=C1CN=C(c2ccccc2)c2cc(Cl)ccc2N1',NULL),
	(39411,1,0,'1824-69-7','Consistent with Molecular Formula','C15H13ClN2O',272.7335,'Ro 5-2181\n7-Chloro-1,3,4,5-tetrahydro-5-phenyl-2H-1,4-benzodiazepin-2-one\n2H-1,4-Benzodiazepin-2-one, 7-chloro-5-phenyl-1,3,4,5-tetrahydro-\nWLN: T67 GMV JM&TJ CG KR\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3,4,5-tetrahydro-5-phenyl-\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3,4,5-tetrahydro-5-phenyl-','C20B431771E270E4-FICuS-01-3C','C20B431771E270E4-FICTS-01-1B','C20B431771E270E4-uuuuu-01-EB','InChI=1S/C15H13ClN2O/c16-11-6-7-13-12(8-11)15(17-9-14(19)18-13)10-4-2-1-3-5-10/h1-8,15,17H,9H2,(H,18,19)','InChIKey=GYQOYYFIHYKFEO-UHFFFAOYSA-N','O=C1CNC(c2ccccc2)c2cc(Cl)ccc2N1','1'),
	(39412,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN3NaO3',394.8123,NULL,'4EF51757DC8FC23B-FICuS-01-7E','4EF51757DC8FC23B-FICTS-01-5D','C512FB58BCF47093-uuuuu-01-18','InChI=1S/C19H18ClN3O3.Na/c1-22(10-9-18(24)25)17-12-23(26)19(13-5-3-2-4-6-13)15-11-14(20)7-8-16(15)21-17;/h2-8,11H,9-10,12H2,1H3,(H,24,25);/q;+1','InChIKey=DKTAJGBZUYAEQZ-UHFFFAOYSA-N','CN(CCC(=O)O)C1=Nc2ccc(Cl)cc2C(c2ccccc2)=[N+]([O-])C1.[Na+]',NULL),
	(39413,0,0,'7651-96-9','Consistent with Molecular Formula','C19H18ClN3O2',355.8231,NULL,'9D1DF86402D4BC7C-FICuS-01-7A','9D1DF86402D4BC7C-FICTS-01-59','9D1DF86402D4BC7C-uuuuu-01-29','InChI=1S/C19H18ClN3O2/c1-3-18(24)22(2)17-12-23(25)19(13-7-5-4-6-8-13)15-11-14(20)9-10-16(15)21-17/h4-11H,3,12H2,1-2H3','InChIKey=FZZRPUCBLCDIJU-UHFFFAOYSA-N','CCC(=O)N(C)C1=Nc2ccc(Cl)cc2C(c2ccccc2)=[N+]([O-])C1',NULL),
	(39414,0,0,'7569-15-5','Consistent with Molecular Formula','C18H16ClN3O',325.7969,NULL,'5E418118FFF4D0BC-FICuS-01-77','5E418118FFF4D0BC-FICTS-01-56','5E418118FFF4D0BC-uuuuu-01-26','InChI=1S/C18H16ClN3O/c1-12(23)22(2)17-11-20-18(13-6-4-3-5-7-13)15-10-14(19)8-9-16(15)21-17/h3-10H,11H2,1-2H3','InChIKey=LTSCUTRDOYXXGO-UHFFFAOYSA-N','CC(=O)N(C)C1=Nc2ccc(Cl)cc2C(c2ccccc2)=NC1',NULL),
	(39415,0,0,'2888-64-4','Consistent with Molecular Formula','C16H13ClN2O2',300.7439,'Diazepam N-oxide\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-1-methyl-5-phenyl-, 4-oxide\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-1-methyl-5-phenyl-, 4-oxide','2BFDEA8B4E7CB8B8-FICuS-01-AC','2BFDEA8B4E7CB8B8-FICTS-01-8B','2BFDEA8B4E7CB8B8-uuuuu-01-5B','InChI=1S/C16H13ClN2O2/c1-18-14-8-7-12(17)9-13(14)16(19(21)10-15(18)20)11-5-3-2-4-6-11/h2-9H,10H2,1H3','InChIKey=FPRDNGOSKVGXHA-UHFFFAOYSA-N','CN1C(=O)C[N+]([O-])=C(c2ccccc2)c2cc(Cl)ccc21',NULL),
	(39416,0,0,'53676-26-9','Consistent with Molecular Formula','C2H4Br3O4P',362.737,NULL,'4729DB8B94D481AE-FICuS-01-71','4729DB8B94D481AE-FICTS-01-50','4729DB8B94D481AE-uuuuu-01-20','InChI=1S/C2H4Br3O4P/c3-2(4,5)1-9-10(6,7)8/h1H2,(H2,6,7,8)','InChIKey=NIHRETFAEJQJKQ-UHFFFAOYSA-N','O=P(O)(O)OCC(Br)(Br)Br',NULL),
	(39417,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C17H17N3O3S.ClH','C17H17ClN3O3S',378.8526,'Thioxanthen-9-one, 1-(2-dimethylaminoethylamino)-4-nitro-, hydrochloride\n9H-Thioxanthen-9-one, 1-[[2-(dimethylamino)ethyl]amino]-4-nitro-, monohydrochloride','0DE79392C7498F94-FICuS-01-60','0DE79392C7498F94-FICTS-01-3F','CFB5C100519B6B30-uuuuu-01-06','InChI=1S/C17H17N3O3S.ClH/c1-19(2)10-9-18-12-7-8-13(20(22)23)17-15(12)16(21)11-5-3-4-6-14(11)24-17;/h3-8,18H,9-10H2,1-2H3;1H/p-1','InChIKey=AYTRJONFOQGXKE-UHFFFAOYSA-M','CN(C)CCNc1ccc([N+](=O)[O-])c2sc3ccccc3c(=O)c12.[Cl-]',NULL),
	(39418,1,0,'6297-66-1','Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'D4E08BD9EF832654-FICuS-01-72','D4E08BD9EF832654-FICTS-01-51','D4E08BD9EF832654-uuuuu-01-21','InChI=1S/C14H18N2O2/c1-10(2)15-9-11(3)13(17)16(14(15)18)12-7-5-4-6-8-12/h4-8,10-11H,9H2,1-3H3','InChIKey=WSQAOYQGVWQUDL-UHFFFAOYSA-N','CC1CN(C(C)C)C(=O)N(c2ccccc2)C1=O','1'),
	(39419,1,0,'6297-67-2','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'89B345C7A5377924-FICuS-01-46','89B345C7A5377924-FICTS-01-25','89B345C7A5377924-uuuuu-01-F5','InChI=1S/C13H19NO2/c1-11(13(15)16-2)10-14-9-8-12-6-4-3-5-7-12/h3-7,11,14H,8-10H2,1-2H3','InChIKey=KKHGLVXWFXAALZ-UHFFFAOYSA-N','COC(=O)C(C)CNCCc1ccccc1','1'),
	(39420,0,0,'7153-02-8','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'43322B1BC090F64E-FICuS-01-4B','43322B1BC090F64E-FICTS-01-2A','43322B1BC090F64E-uuuuu-01-FA','InChI=1S/C9H14N2O2/c1-6(2)4-11-5-7(3)8(12)10-9(11)13/h5-6H,4H2,1-3H3,(H,10,12,13)','InChIKey=MCUUAPWMJRNOJB-UHFFFAOYSA-N','Cc1cn(CC(C)C)c(=O)[nH]c1=O',NULL),
	(39421,1,0,'6297-68-3','Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'D7693A4233761256-FICuS-01-2C','D7693A4233761256-FICTS-01-0B','D7693A4233761256-uuuuu-01-DB','InChI=1S/C11H18N2O2/c1-8-7-13(11(15)12-10(8)14)9-5-3-2-4-6-9/h8-9H,2-7H2,1H3,(H,12,14,15)','InChIKey=ZVAXQKNWXKGCON-UHFFFAOYSA-N','CC1CN(C2CCCCC2)C(=O)NC1=O','1'),
	(39422,1,0,'6297-69-4','Consistent with Molecular Formula','C11H18N2OS',226.336,NULL,'B001B9E06D6A4D7C-FICuS-01-6D','B001B9E06D6A4D7C-FICTS-01-4C','B001B9E06D6A4D7C-uuuuu-01-1C','InChI=1S/C11H18N2OS/c1-8-7-13(11(15)12-10(8)14)9-5-3-2-4-6-9/h8-9H,2-7H2,1H3,(H,12,14,15)','InChIKey=KTVGYJQAFBUPNA-UHFFFAOYSA-N','CC1CN(C2CCCCC2)C(=S)NC1=O','1'),
	(39423,0,0,'6297-70-7','Consistent with Molecular Formula','C4H7N3O',113.1188,NULL,'447C3172AE601043-FICuS-01-2A','447C3172AE601043-FICTS-01-09','447C3172AE601043-uuuuu-01-D9','InChI=1S/C4H7N3O/c5-3-1-2-6-4(8)7-3/h1-2H2,(H3,5,6,7,8)','InChIKey=FPOVCZDHZSAAIX-UHFFFAOYSA-N','NC1=NC(=O)NCC1',NULL),
	(39424,1,0,'6297-71-8','Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'CEF4CE5362119C0A-FICuS-01-70','CEF4CE5362119C0A-FICTS-01-4F','CEF4CE5362119C0A-uuuuu-01-1F','InChI=1S/C10H12N2O2S/c1-7-5-12(10(15)11-9(7)13)6-8-3-2-4-14-8/h2-4,7H,5-6H2,1H3,(H,11,13,15)','InChIKey=OCZQJMDIVUDYTJ-UHFFFAOYSA-N','CC1CN(Cc2ccco2)C(=S)NC1=O','1'),
	(39425,1,0,'7153-53-9','Consistent with Molecular Formula','C5H6N2O3S',174.174,NULL,'CFF0B877CA6315F8-FICuS-01-7F','627AE3C51B39F979-FICTS-01-44','CFF0B877CA6315F8-uuuuu-01-2E','InChI=1S/C5H6N2O3S/c8-3-1-2(4(9)10)6-5(11)7-3/h2H,1H2,(H,9,10)(H2,6,7,8,11)','InChIKey=NQHUURCQMWOKLE-UHFFFAOYSA-N','O=C1CC(C(=O)O)NC(=S)N1','1'),
	(39426,1,0,'6297-72-9','Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'2840C9548881EA4E-FICuS-01-52','2840C9548881EA4E-FICTS-01-31','2840C9548881EA4E-uuuuu-01-01','InChI=1S/C12H17N3O2/c1-2-12(8-6-4-3-5-7-8)9(13)14-11(17)15-10(12)16/h6H,2-5,7H2,1H3,(H3,13,14,15,16,17)','InChIKey=GQOBBLOIUJQHMN-UHFFFAOYSA-N','CCC1(C2=CCCCC2)C(=O)NC(=O)N=C1N','1'),
	(39427,1,0,'6297-73-0','Consistent with Molecular Formula','C12H17N3OS',251.3458,NULL,'724A3925A3235B2E-FICuS-01-3F','0ACDC79F48BAA0CD-FICTS-01-7E','724A3925A3235B2E-uuuuu-01-EE','InChI=1S/C12H17N3OS/c1-2-12(8-6-4-3-5-7-8)9(13)14-11(17)15-10(12)16/h6H,2-5,7H2,1H3,(H3,13,14,15,16,17)','InChIKey=QBZQIAQCFWBEAJ-UHFFFAOYSA-N','CCC1(C2=CCCCC2)C(=O)NC(=S)N=C1N','1'),
	(39428,1,0,'556-52-5','Consistent with Molecular Formula','C3H6O2',74.0792,'Glycide\nGlycidol\nGLYCIDOL\nNCI-C55549\nGlycidyl alcohol\nOxiranylmethanol\nEpihydrin alcohol\nMethanol, oxiranyl-\nAllyl alcohol oxide\nMonoepoxide glycidol\n2,3-Epoxy-1-propanol\n3-Hydroxypropylene oxide\n2-(Hydroxymethyl)oxirane\n1,2-Epoxy-3-hydroxypropane\n1-Hydroxy-2,3-epoxypropane\n3-Hydroxy-1,2-epoxypropane\nWLN: T3OTJ B1Q\nOxiranemethanol\n1-Propanol, 2,3-epoxy-','6C63137655F03E6C-FICuS-01-4B','6C63137655F03E6C-FICTS-01-2A','6C63137655F03E6C-uuuuu-01-FA','InChI=1S/C3H6O2/c4-1-3-2-5-3/h3-4H,1-2H2','InChIKey=CTKINSOISVBQLD-UHFFFAOYSA-N','OCC1CO1','1'),
	(39429,1,0,'105-21-5','Consistent with Molecular Formula','C7H12O2',128.1706,'.gamma.-Heptalactone\n.gamma.-Heptanolactone\n.gamma.-Propiobutyrolactone\n4-Hydroxyheptanoic acid lactone\n.gamma.-Propyl-.gamma.-butyrolactone\n4-Hydroxyheptanoic acid, .gamma.-lactone\n2(3H)-Furanone, dihydro-5-propyl-\n2(3H)-Furanone, dihydro-5-propyl-','D7CC0A92315CABA7-FICuS-01-7B','D7CC0A92315CABA7-FICTS-01-5A','D7CC0A92315CABA7-uuuuu-01-2A','InChI=1S/C7H12O2/c1-2-3-6-4-5-7(8)9-6/h6H,2-5H2,1H3','InChIKey=VLSVVMPLPMNWBH-UHFFFAOYSA-N','CCCC1CCC(=O)O1','1'),
	(39430,0,0,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'F0606A5F800FCA8E-FICuS-01-74','F0606A5F800FCA8E-FICTS-01-53','F0606A5F800FCA8E-uuuuu-01-23','InChI=1S/C9H14O3/c1-3-4-5-6-7-8-12-9(10)11-2/h3-6H2,1-2H3','InChIKey=PZHVEPZVKDFQRN-UHFFFAOYSA-N','CCCCCC#COC(=O)OC',NULL),
	(39431,1,0,'82373-92-0','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'55300D122ABBEBC6-FICuS-01-62','55300D122ABBEBC6-FICTS-01-41','55300D122ABBEBC6-uuuuu-01-11','InChI=1S/C9H16O2/c1-2-3-4-5-8-6-7-9(10)11-8/h8H,2-7H2,1H3','InChIKey=OALYTRUKMRCXNH-UHFFFAOYSA-N','CCCCCC1CCC(=O)O1','1'),
	(39432,0,0,'122-63-4','Consistent with Molecular Formula','C10H12O2',164.2036,'Benzyl propionate\nPropanoic acid, phenylmethyl ester\nPropionic acid, benzyl ester','EDE4E5566D8CFDAC-FICuS-01-B1','EDE4E5566D8CFDAC-FICTS-01-90','EDE4E5566D8CFDAC-uuuuu-01-60','InChI=1S/C10H12O2/c1-2-10(11)12-8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=VHOMAPWVLKRQAZ-UHFFFAOYSA-N','CCC(=O)OCc1ccccc1',NULL),
	(39433,0,0,'122-84-9','Consistent with Molecular Formula','C10H12O2',164.2036,'Anisketone\nAnisalacetone\np-Acetonylanisole\nAnisyl methyl ketone\np-Methoxyphenylacetone\np-Methoxybenzyl methyl ketone\n4-Methoxybenzyl methyl ketone\n1-(4-Methoxyphenyl)-2-propanone\n1-(p-Methoxyphenyl)-2-propanone\n2-Propanone, 1-(4-methoxyphenyl)-\n2-Propanone, 1-(p-methoxyphenyl)-','2B8C5E5D91EEE05C-FICuS-01-8A','2B8C5E5D91EEE05C-FICTS-01-69','2B8C5E5D91EEE05C-uuuuu-01-39','InChI=1S/C10H12O2/c1-8(11)7-9-3-5-10(12-2)6-4-9/h3-6H,7H2,1-2H3','InChIKey=WFWKNGZODAOLEO-UHFFFAOYSA-N','COc1ccc(CC(C)=O)cc1',NULL),
	(39434,0,0,'104-21-2','Consistent with Molecular Formula','C10H12O3',180.203,'Cassie ketone\n4-Methoxybenzyl acetate\np-Methoxybenzyl acetate\np-Methoxybenzyl alcohol acetate\nBenzenemethanol, 4-methoxy-, acetate\nBenzyl alcohol, p-methoxy-, acetate','4EA3D5C725E8C884-FICuS-01-72','4EA3D5C725E8C884-FICTS-01-51','4EA3D5C725E8C884-uuuuu-01-21','InChI=1S/C10H12O3/c1-8(11)13-7-9-3-5-10(12-2)6-4-9/h3-6H,7H2,1-2H3','InChIKey=HFNGYHHRRMSKEU-UHFFFAOYSA-N','COc1ccc(COC(C)=O)cc1',NULL),
	(39435,0,0,'100-86-7','Consistent with Molecular Formula','C10H14O',150.22,'Phenyl-tert-butanol\n2-Benzyl-2-propanol\nDimethylbenzylcarbinol\nBenzyldimethylcarbinol\n1,1-Dimethylphenylethanol\n1,1-Dimethyl-2-phenylethanol\n.beta.-Phenyl-tert-butyl alcohol\n.alpha.,.alpha.-Dimethylphenethanol\n.alpha.,.alpha.-Dimethylphenethyl alcohol\n.alpha.,.alpha.-Dimethylphenethyl alcohol, tech.\nWLN: QX1 & 1 & 1R\nBenzeneethanol, .alpha.,.alpha.-dimethyl-\nPhenethyl alcohol, .alpha.,.alpha.-dimethyl-\nDMBC','46A80AAF45E5A741-FICuS-01-62','46A80AAF45E5A741-FICTS-01-41','46A80AAF45E5A741-uuuuu-01-11','InChI=1S/C10H14O/c1-10(2,11)8-9-6-4-3-5-7-9/h3-7,11H,8H2,1-2H3','InChIKey=RIWRBSMFKVOJMN-UHFFFAOYSA-N','CC(C)(O)Cc1ccccc1',NULL),
	(39436,0,0,NULL,'Consistent with Molecular Formula','C10H18N2O4',230.2632,NULL,'7A6B3DE9E99210DB-FICuS-01-7C','7A6B3DE9E99210DB-FICTS-01-5B','7A6B3DE9E99210DB-uuuuu-01-2B','InChI=1S/C10H18N2O4/c1-5-9(6-2)7(13)11-8(14)12-10(9,15-3)16-4/h5-6H2,1-4H3,(H2,11,12,13,14)','InChIKey=WXYIWWASRYNGKW-UHFFFAOYSA-N','CCC1(CC)C(=O)NC(=O)NC1(OC)OC',NULL),
	(39437,0,1,'106-25-2','Consistent with Molecular Formula','C10H18O',154.2516,'NEROL\nNerol\ncis-Geraniol\nNeryl alcohol\ncis-3,7-Dimethyl-2,6-octadien-1-ol\n2,6-Octadien-1-ol, 3,7-dimethyl-,(Z)-\nWLN: Q2UY1 & 3UY1 & 1-C\nWLN: Q2UY1 & 3YU1 & 1-Z\n2,6-Octadien-1-ol, 3,7-dimethyl-, (Z)-\n2,6-Octadien-1-ol, 3,7-dimethyl-, (Z)-','C19F81A72CBAE674-FICuS-01-79','C19F81A72CBAE674-FICTS-01-58','2CA12BCB22059A65-uuuuu-01-04','InChI=1S/C10H18O/c1-9(2)5-4-6-10(3)7-8-11/h5,7,11H,4,6,8H2,1-3H3/b10-7+','InChIKey=GLZPCOQZEFWAFX-JXMROGBWSA-N','CC(C)=CCC/C(C)=C/CO','1'),
	(39438,1,0,'106-23-0','Consistent with Molecular Formula','C10H18O',154.2516,'Citronellel\nCitronellal\nCITRONELLOL,(D)\n.beta.-Citronellal\n3,7-Dimethyl-6-octenal\n6-Octenal, 3,7-dimethyl-\nPoly[(1,3a,4,6,7,7a-hexahydro-1,3-dioxo-3H-furo[3,4-c]pyran-4,6-diyl)(tetrahydro-2,5-dioxo-3,4-furandiyl)methylene]\n6-Octenal, 3,7-dimethyl-\nRhodinal','91D8D701F4D14D36-FICuS-01-59','91D8D701F4D14D36-FICTS-01-38','91D8D701F4D14D36-uuuuu-01-08','InChI=1S/C10H18O/c1-9(2)5-4-6-10(3)7-8-11/h5,8,10H,4,6-7H2,1-3H3','InChIKey=NEHNMFOYXAPHSD-UHFFFAOYSA-N','CC(C)=CCCC(C)CC=O','1'),
	(39439,0,0,'25415-62-7','Consistent with Molecular Formula','C10H20O2',172.2668,'Amyl isovalerate\n1-Pentyl isovalerate\nPentyl 3-methylbutyrate\nButanoic acid, 3-methyl-, pentyl ester\nIsovaleric acid, pentyl ester','EE5443714976B29E-FICuS-01-55','EE5443714976B29E-FICTS-01-34','EE5443714976B29E-uuuuu-01-04','InChI=1S/C10H20O2/c1-4-5-6-7-12-10(11)8-9(2)3/h9H,4-8H2,1-3H3','InChIKey=QURFFFCYNQXLCU-UHFFFAOYSA-N','CCCCCOC(=O)CC(C)C',NULL),
	(39440,0,0,'2349-07-7','Consistent with Molecular Formula','C10H20O2',172.2668,'Hexyl isobutyrate\nn-Hexyl isobutyrate\n1-Hexyl isobutyrate\nPropanoic acid, 2-methyl-, hexyl ester\nIsobutyric acid, hexyl ester','0C9C765265590C47-FICuS-01-41','0C9C765265590C47-FICTS-01-20','0C9C765265590C47-uuuuu-01-F0','InChI=1S/C10H20O2/c1-4-5-6-7-8-12-10(11)9(2)3/h9H,4-8H2,1-3H3','InChIKey=CYHBDKTZDLSRMY-UHFFFAOYSA-N','CCCCCCOC(=O)C(C)C',NULL),
	(39441,0,1,'103-54-8','Consistent with Molecular Formula','C11H12O2',176.2146,'Cinnamyl acetate\nAcetic acid, cinnamyl ester\n3-Phenyl-2-propenyl acetate\n.gamma.-Phenylallyl acetate\n3-Phenyl-2-propen-1-yl acetate\nWLN: 1VO2U1R\n2-Propen-1-ol, 3-phenyl-, acetate\nCinnamyl alcohol, acetate','979FE253178A7853-FICuS-01-4D','979FE253178A7853-FICTS-01-2C','87E21517BBE53CEE-uuuuu-01-28','InChI=1S/C11H12O2/c1-10(12)13-9-5-8-11-6-3-2-4-7-11/h2-8H,9H2,1H3/b8-5+','InChIKey=WJSDHUCWMSHDCR-VMPITWQZSA-N','CC(=O)OC/C=C/c1ccccc1','1'),
	(39442,0,0,'547-94-4','Consistent with Molecular Formula','C11H13N3O6',283.2402,'Toluene musk\nArtificial musk\nMusk, artificial\n2,4,6-Trinitro-tert-butyltoluene\n2,4,6-Trinitro-3-tert-butyltoluene\nBenzene, 2-(1,1-dimethylethyl)-4-methyl-1,3,5-trinitro-\nToluene, 3-tert-butyl-2,4,6-trinitro-','E34AFF5843C7FBF8-FICuS-01-94','E34AFF5843C7FBF8-FICTS-01-73','E34AFF5843C7FBF8-uuuuu-01-43','InChI=1S/C11H13N3O6/c1-6-7(12(15)16)5-8(13(17)18)9(11(2,3)4)10(6)14(19)20/h5H,1-4H3','InChIKey=JHGWQSGWUPCKNT-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc([N+](=O)[O-])c(C(C)(C)C)c1[N+](=O)[O-]',NULL),
	(39443,0,1,'93-16-3','Consistent with Molecular Formula','C11H14O2',178.2304,'Isohomogenol\nPropenylguaiacol\nMethylisoeugenol\nO-Methylisoeugenol\n4-Propenylveratrole\n1-Veratryl-1-propene\nIsoeugenyl methyl ether\nIsoeugenol methyl ether\n1,3,4-Isoeugenol methyl ether\n4-Propenyl-1,2-dimethoxybenzene\n1-(3,4-Dimethoxyphenyl)-1-propene\n1-Propene, 1-(3,4-dimethoxyphenyl)-\nWLN: 2U1R CO1 DO1\nBenzene, 1,2-dimethoxy-4-(1-propenyl)-\nBenzene, 1,2-dimethoxy-4-propenyl-\n3,4-Dimethoxypropenylbenzene','5E5F89403920D2F9-FICuS-01-54','5E5F89403920D2F9-FICTS-01-33','6D518649869B4AB4-uuuuu-01-05','InChI=1S/C11H14O2/c1-4-5-9-6-7-10(12-2)11(8-9)13-3/h4-8H,1-3H3/b5-4+','InChIKey=NNWHUJCUHAELCL-SNAWJCMRSA-N','C/C=C/c1ccc(OC)c(OC)c1','1'),
	(39444,0,0,'103-28-6','Consistent with Molecular Formula','C11H14O2',178.2304,'Benzyl isobutyrate\nBenzyl isobutanoate\nBenzyl 2-methylpropionate\nWLN: 1Y1 & VO1R\nPropanoic acid, 2-methyl-, phenylmethyl ester\nIsobutyric acid, benzyl ester','291DDE5F7BC4419D-FICuS-01-7D','291DDE5F7BC4419D-FICTS-01-5C','291DDE5F7BC4419D-uuuuu-01-2C','InChI=1S/C11H14O2/c1-9(2)11(12)13-8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=UIKJRDSCEYGECG-UHFFFAOYSA-N','CC(C)C(=O)OCc1ccccc1',NULL),
	(39445,0,0,'7549-33-9','Consistent with Molecular Formula','C11H14O3',194.2298,'Anisyl propionate\np-Methoxybenzyl propionate\nBenzenemethanol, 4-methoxy-, propanoate\nBenzyl alcohol, p-methoxy-, propionate','098B5CC06FE6F100-FICuS-01-63','098B5CC06FE6F100-FICTS-01-42','098B5CC06FE6F100-uuuuu-01-12','InChI=1S/C11H14O3/c1-3-11(12)14-8-9-4-6-10(13-2)7-5-9/h4-7H,3,8H2,1-2H3','InChIKey=YWIJRJQYADFRTL-UHFFFAOYSA-N','CCC(=O)OCc1ccc(OC)cc1',NULL),
	(39446,0,0,'30076-98-3','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'51ED846FED244E04-FICuS-01-6A','51ED846FED244E04-FICTS-01-49','51ED846FED244E04-uuuuu-01-19','InChI=1S/C11H16O2/c1-12-11(13-2)9-8-10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3','InChIKey=PQAOFUQAZBGCQK-UHFFFAOYSA-N','COC(CCc1ccccc1)OC',NULL),
	(39447,1,0,'90-87-9','Consistent with Molecular Formula','C11H16O2',180.2462,'1,1-Dimethoxy-2-phenylpropane\n2-Phenylpropanal dimethylacetal\nHydratropaldehyde dimethyl acetal\nHydratropic aldehyde dimethyl acetal\n2-Phenylpropionaldehyde dimethyl acetal\n.alpha.-Methylphenacetaldehyde dimethyl acetal\nBenzene, (2,2-dimethoxy-1-methylethyl)-\nHydratropaldehyde, dimethyl acetal','59E0515F624A770C-FICuS-01-49','59E0515F624A770C-FICTS-01-28','59E0515F624A770C-uuuuu-01-F8','InChI=1S/C11H16O2/c1-9(11(12-2)13-3)10-7-5-4-6-8-10/h4-9,11H,1-3H3','InChIKey=UFOUDYPOSJJEDJ-UHFFFAOYSA-N','COC(OC)C(C)c1ccccc1','1'),
	(39448,1,0,'115-99-1','Consistent with Molecular Formula','C11H18O2',182.262,'Linalyl formate\nLinalool, formate\nLINOLOOL, FORMATE\n1,6-Octadien-3-ol, 3,7-dimethyl-, formate\n1,6-Octadien-3-ol, 3,7-dimethyl-, formate','C0D3A7CD73DB5705-FICuS-01-71','C0D3A7CD73DB5705-FICTS-01-50','C0D3A7CD73DB5705-uuuuu-01-20','InChI=1S/C11H18O2/c1-5-11(4,13-9-12)8-6-7-10(2)3/h5,7,9H,1,6,8H2,2-4H3','InChIKey=JZOCDHMHLGUPFI-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)OC=O','1'),
	(39449,1,0,'105-85-1','Consistent with Molecular Formula','C11H20O2',184.2778,'Citronellyl formate\nFormic acid, citronellyl ester\n3,7-Dimethyl-6-octen-1-yl formate\n2,6-Dimethyl-2-octen-8-yl formate\nFormic acid, 3,7-dimethyl-6-octen-1-yl ester\nWLN: VHO2Y1&3UY1&1\n6-Octen-1-ol, 3,7-dimethyl-, formate\n6-Octen-1-ol, 3,7-dimethyl-, formate','1430DCF9B3529C75-FICuS-01-59','1430DCF9B3529C75-FICTS-01-38','1430DCF9B3529C75-uuuuu-01-08','InChI=1S/C11H20O2/c1-10(2)5-4-6-11(3)7-8-13-9-12/h5,9,11H,4,6-8H2,1-3H3','InChIKey=DZNVIZQPWLDQHI-UHFFFAOYSA-N','CC(C)=CCCC(C)CCOC=O','1'),
	(39450,1,0,'104-67-6','Consistent with Molecular Formula','C11H20O2',184.2778,'Persicol\nPeach lactone\nAldehyde C-14\n4-Undecanolide\nPeach aldehyde\n1,4-Undecanolide\nAldehyde C-14 peach\n.gamma.-Undecalatone\n.gamma.-Undecanolide\n.gamma.-Undecalactone\n.delta.-Undecalactone\n.gamma.-Undecanolactone\n.gamma.-Heptylbutyrolactone\n.gamma.-n-Heptylbutyrolactone\n4-Hydroxyundecanoic acid lactone\n.gamma.-Heptyl-.gamma.-butyrolactone\n4-Hydroxyundecanoic acid, .gamma.-lactone\nUndecanoic acid, 4-hydroxy-, .gamma.-lactone\nWLN: T5OVTJ E7\n2(3H)-Furanone, 5-heptyldihydro-\n2(3H)-Furanone, 5-heptyldihydro-','EBADA5A8876076D9-FICuS-01-81','EBADA5A8876076D9-FICTS-01-60','EBADA5A8876076D9-uuuuu-01-30','InChI=1S/C11H20O2/c1-2-3-4-5-6-7-10-8-9-11(12)13-10/h10H,2-9H2,1H3','InChIKey=PHXATPHONSXBIL-UHFFFAOYSA-N','CCCCCCCC1CCC(=O)O1','1'),
	(39451,0,0,'540-07-8','Consistent with Molecular Formula','C11H22O2',186.2936,'Amyl hexoate\nAmyl caproate\nAmyl hexanoate\nAmyl capronate\nPentyl caproate\nn-Amyl caproate\nPentyl hexanoate\nHexanoic acid, pentyl ester\nHexanoic acid, pentyl ester','891DF3B3DD1FEEEF-FICuS-01-AF','891DF3B3DD1FEEEF-FICTS-01-8E','891DF3B3DD1FEEEF-uuuuu-01-5E','InChI=1S/C11H22O2/c1-3-5-7-9-11(12)13-10-8-6-4-2/h3-10H2,1-2H3','InChIKey=WRFZKAGPPQGDDQ-UHFFFAOYSA-N','CCCCCOC(=O)CCCCC',NULL),
	(39452,0,1,'103-56-0','Consistent with Molecular Formula','C12H14O2',190.2414,'Cinnamyl propionate\nPropionic acid, cinnamyl ester\n3-Phenyl-2-propenyl propionate\n3-Phenyl-2-propen-1-yl propionate\nWLN: 2VO2U1R\n2-Propen-1-ol, 3-phenyl-, propanoate\nCinnamyl alcohol, propionate','27728037AF58DEF0-FICuS-01-5E','27728037AF58DEF0-FICTS-01-3D','E2B57319F6489DD6-uuuuu-01-17','InChI=1S/C12H14O2/c1-2-12(13)14-10-6-9-11-7-4-3-5-8-11/h3-9H,2,10H2,1H3/b9-6+','InChIKey=KGDJMNKPBUNHGY-RMKNXTFCSA-N','CCC(=O)OC/C=C/c1ccccc1','1'),
	(39453,0,1,'93-29-8','Consistent with Molecular Formula','C12H14O3',206.2408,'Acetisoeugenol\nAcetylisoeugenol\nIsoeugenyl acetate\nIsoeugenol, acetate\n2-Methoxy-4-propenylphenyl acetate\n4-Acetoxy-3-methoxy-1-propenylbenzene\nWLN: 2U1R CO1 DOV1\nPhenol, 2-methoxy-4-(1-propenyl)-, acetate\nPhenol, 2-methoxy-4-propenyl-, acetate','09348DBFCA68D428-FICuS-01-6F','09348DBFCA68D428-FICTS-01-4E','3663DD3841EC7DD6-uuuuu-01-1D','InChI=1S/C12H14O3/c1-4-5-10-6-7-11(15-9(2)13)12(8-10)14-3/h4-8H,1-3H3/b5-4+','InChIKey=IUSBVFZKQJGVEP-SNAWJCMRSA-N','C/C=C/c1ccc(OC(C)=O)c(OC)c1','1'),
	(39454,0,0,'83-66-9','Consistent with Molecular Formula','C12H16N2O5',268.2688,'Amber musk\nGriselimycine\nSynthetic musk ambrette\nMusk ambrette, artificial\nMusk ambrette (artificial)\n6-tert-Butyl-3-methyl-2,4-dinitroanisol\n2,6-Dinitro-3-methoxy-4-tert-butyltoluene\nWLN: WNR B1 DO1 CNW EX1&1&1\nBenzene, 1-(1,1-dimethylethyl)-2-methoxy-4-methyl-3,5-dinitro-\nAnisole, 6-tert-butyl-3-methyl-2,4-dinitro-\nMusk ambrette','7D87DA5B180518D8-FICuS-01-60','7D87DA5B180518D8-FICTS-01-3F','7D87DA5B180518D8-uuuuu-01-0F','InChI=1S/C12H16N2O5/c1-7-9(13(15)16)6-8(12(2,3)4)11(19-5)10(7)14(17)18/h6H,1-5H3','InChIKey=SUAUILGSCPYJCS-UHFFFAOYSA-N','COc1c(C(C)(C)C)cc([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(39455,0,0,'151-05-3','Consistent with Molecular Formula','C12H16O2',192.2572,'DMBCA\nDimethylbenzylcarbinyl acetate\nBenzyldimethylcarbinyl acetate\nBenzyldimethylcarbinol acetate\nDimethylbenzylcarbinol acetate\n.alpha.,.alpha.-Dimethylphenethyl acetate\n.alpha.,.alpha.-Dimethylphenethyl alcohol, acetate\nWLN: 1VOX1 & 1 & 1R\nBenzeneethanol, .alpha.,.alpha.-dimethyl-, acetate\nPhenethyl alcohol, .alpha.,.alpha.-dimethyl-, acetate','15058FB202B97081-FICuS-01-31','15058FB202B97081-FICTS-01-10','15058FB202B97081-uuuuu-01-E0','InChI=1S/C12H16O2/c1-10(13)14-12(2,3)9-11-7-5-4-6-8-11/h4-8H,9H2,1-3H3','InChIKey=FLUWAIIVLCVEKF-UHFFFAOYSA-N','CC(=O)OC(C)(C)Cc1ccccc1',NULL),
	(39456,0,0,'103-38-8','Consistent with Molecular Formula','C12H16O2',192.2572,'Benzyl isovalerate\nBenzyl 3-methylbutyrate\nBenzyl 3-methylbutanoate\nIsopropyl acetic acid, benzyl ester\nIsopentanoic acid, phenylmethyl ester\nButanoic acid, 3-methyl-, phenylethyl ester\nWLN: 1Y1&1VO1R\nButanoic acid, 3-methyl-, phenylmethyl ester\nIsovaleric acid, benzyl ester','3597AE047C6C273F-FICuS-01-5E','3597AE047C6C273F-FICTS-01-3D','3597AE047C6C273F-uuuuu-01-0D','InChI=1S/C12H16O2/c1-10(2)8-12(13)14-9-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=HVJKZICIMIWFCP-UHFFFAOYSA-N','CC(C)CC(=O)OCc1ccccc1',NULL),
	(39457,0,0,'2050-08-0','Consistent with Molecular Formula','C12H16O3',208.2566,'Amyl salicylate\nPentyl salicylate\nWLN: QR DVO5\nBenzoic acid, 2-hydroxy-, pentyl ester\nSalicylic acid, pentyl ester','38A908C292A80B4B-FICuS-01-55','38A908C292A80B4B-FICTS-01-34','38A908C292A80B4B-uuuuu-01-04','InChI=1S/C12H16O3/c1-2-3-6-9-15-12(14)10-7-4-5-8-11(10)13/h4-5,7-8,13H,2-3,6,9H2,1H3','InChIKey=RANVDUNFZBMTBK-UHFFFAOYSA-N','CCCCCOC(=O)c1ccccc1O',NULL),
	(39458,1,0,'7492-67-3','Consistent with Molecular Formula','C12H22O2',198.3046,'Citronelloxyacetaldehyde\nCitronellyloxyacetaldehyde\nAcetaldehyde, [(3,7-dimethyl-6-octenyl)oxy]-\nAcetaldehyde, [(3,7-dimethyl-6-octenyl)oxy]-','65EF19D8373D59A2-FICuS-01-65','65EF19D8373D59A2-FICTS-01-44','65EF19D8373D59A2-uuuuu-01-14','InChI=1S/C12H22O2/c1-11(2)5-4-6-12(3)7-9-14-10-8-13/h5,8,12H,4,6-7,9-10H2,1-3H3','InChIKey=LMETVDMCIJNNKH-UHFFFAOYSA-N','CC(C)=CCCC(C)CCOCC=O','1'),
	(39459,1,0,'110-41-8','Consistent with Molecular Formula','C12H24O',184.321,'MNA\nAldehyde C-12\nAldehyde M.N.A.\n2-Methylundecanal\n2-Methyl-1-undecanal\nMethylnonylacetaldehyde\nMethyl-n-nonylacetaldehyde\nMethylnonylacetic aldehyde\nUndecanal, 2-methyl-\nUndecanal, 2-methyl-','34E97E8A7DC03F65-FICuS-01-73','34E97E8A7DC03F65-FICTS-01-52','34E97E8A7DC03F65-uuuuu-01-22','InChI=1S/C12H24O/c1-3-4-5-6-7-8-9-10-12(2)11-13/h11-12H,3-10H2,1-2H3','InChIKey=NFAVNWJJYQAGNB-UHFFFAOYSA-N','CCCCCCCCCC(C)C=O','1'),
	(39460,0,0,'112-54-9','Consistent with Molecular Formula','C12H24O',184.321,'n-Dodecanal\n1-Dodecanal\nAldehyde C-12\nn-Lauraldehyde\nLauric aldehyde\nDodecanaldehyde\nLAURIC ALDEHYDE\nLauryl aldehyde\nDodecyl aldehyde\nn-Dodecyl aldehyde\n1-Dodecyl aldehyde\nDuodecylic aldehyde\nn-Dodecylic aldehyde\nC-12 Aldehyde, lauric\nAldehyde C-12, lauric\nWLN: VH11\nDodecanal\nLauraldehyde','C275A7633FD0508C-FICuS-01-56','C275A7633FD0508C-FICTS-01-35','C275A7633FD0508C-uuuuu-01-05','InChI=1S/C12H24O/c1-2-3-4-5-6-7-8-9-10-11-12-13/h12H,2-11H2,1H3','InChIKey=HFJRKMMYBMWEAD-UHFFFAOYSA-N','CCCCCCCCCCCC=O',NULL),
	(39461,0,0,'7493-82-5','Consistent with Molecular Formula','C12H24O2',200.3204,'Amyl heptanoate\nHeptanoic acid, pentyl ester\nHeptanoic acid, pentyl ester','88117EE0AC360478-FICuS-01-4A','88117EE0AC360478-FICTS-01-29','88117EE0AC360478-uuuuu-01-F9','InChI=1S/C12H24O2/c1-3-5-7-8-10-12(13)14-11-9-6-4-2/h3-11H2,1-2H3','InChIKey=PSQMUBJRXIGVIT-UHFFFAOYSA-N','CCCCCCC(=O)OCCCCC',NULL),
	(39462,2,0,NULL,'Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'2F051B56A62A47FC-FICuS-01-60','2F051B56A62A47FC-FICTS-01-3F','2F051B56A62A47FC-uuuuu-01-0F','InChI=1S/C12H24O3/c1-9(2)7-6-8-10(3)11(13)12(14-4)15-5/h7,10-13H,6,8H2,1-5H3','InChIKey=KQXVQXGQCFOXHD-UHFFFAOYSA-N','COC(OC)C(O)C(C)CCC=C(C)C','1'),
	(39463,0,0,'112-17-4','Consistent with Molecular Formula','C12H24O2',200.3204,'Acetate C 10\nAcetate C-10\nDecyl acetate\nn-Decyl acetate\n1-Decanol acetate\nn-Decyl ethanoate\nAcetic acid, decyl ester\nAcetic acid, decyl ester','3F52D087AC49F1BB-FICuS-01-76','3F52D087AC49F1BB-FICTS-01-55','3F52D087AC49F1BB-uuuuu-01-25','InChI=1S/C12H24O2/c1-3-4-5-6-7-8-9-10-11-14-12(2)13/h3-11H2,1-2H3','InChIKey=NUPSHWCALHZGOV-UHFFFAOYSA-N','CCCCCCCCCCOC(C)=O',NULL),
	(39464,0,0,'7779-41-1','Consistent with Molecular Formula','C12H26O2',202.3362,'1,1-Dimethoxydecane\nDecanal dimethyl acetal\nDecane, 1,1-dimethoxy-\nDecanal, dimethyl acetal','E62549D5D795F732-FICuS-01-5A','E62549D5D795F732-FICTS-01-39','E62549D5D795F732-uuuuu-01-09','InChI=1S/C12H26O2/c1-4-5-6-7-8-9-10-11-12(13-2)14-3/h12H,4-11H2,1-3H3','InChIKey=NCRNCSZWOOYBQF-UHFFFAOYSA-N','CCCCCCCCCC(OC)OC',NULL),
	(39465,0,1,'103-59-3','Consistent with Molecular Formula','C13H16O2',204.2682,'Cinnamyl isobutyrate\nPropanoic acid, 2-methyl-, 3-phenyl-2-propenyl ester\nIsobutyric acid, cinnamyl ester','0A3E3E465D530E43-FICuS-01-4F','0A3E3E465D530E43-FICTS-01-2E','2643A8D752E1F290-uuuuu-01-F7','InChI=1S/C13H16O2/c1-11(2)13(14)15-10-6-9-12-7-4-3-5-8-12/h3-9,11H,10H2,1-2H3/b9-6+','InChIKey=KLKQSZIWHVEARN-RMKNXTFCSA-N','CC(C)C(=O)OC/C=C/c1ccccc1','1'),
	(39466,2,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'B88C65E58C9D9D46-FICuS-01-80','B88C65E58C9D9D46-FICTS-01-5F','B88C65E58C9D9D46-uuuuu-01-2F','InChI=1S/C13H16O3/c1-4-15-12(14)13(3)11(16-13)10-7-5-9(2)6-8-10/h5-8,11H,4H2,1-3H3','InChIKey=MHZDYSAIPCCUNT-UHFFFAOYSA-N','CCOC(=O)C1(C)OC1c1ccc(C)cc1','1'),
	(39467,0,0,'5137-52-0','Consistent with Molecular Formula','C13H18O2',206.284,'Amylphenyl acetate\nAmyl phenylacetate\nPentyl phenylacetate\nBenzeneacetic acid, pentyl ester\nAcetic acid, phenyl-, pentyl ester','47FE7469F30C6460-FICuS-01-53','47FE7469F30C6460-FICTS-01-32','47FE7469F30C6460-uuuuu-01-02','InChI=1S/C13H18O2/c1-2-3-7-10-15-13(14)11-12-8-5-4-6-9-12/h4-6,8-9H,2-3,7,10-11H2,1H3','InChIKey=LRVLBFSVAFUOGO-UHFFFAOYSA-N','CCCCCOC(=O)Cc1ccccc1',NULL),
	(39468,0,1,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'D045CCFA1C94D02F-FICuS-01-7E','2281ED0C6140570E-FICTS-01-1B','D045CCFA1C94D02F-uuuuu-01-2D','InChI=1S/C13H18O2/c1-9-5-8-12(15)13(3,4)11(9)7-6-10(2)14/h6-7H,5,8H2,1-4H3/b7-6+','InChIKey=LXKZETAGHZUBOQ-VOTSOKGWSA-N','CC(=O)/C=C/C1=C(C)CCC(=O)C1(C)C','1'),
	(39469,0,1,'14901-07-6','Consistent with Molecular Formula','C13H20O',192.3004,'IONONE, BETA\n.beta.-Ionene\n.beta.-Ionone\nIonone, .beta.-\n.beta.-Cyclocitrylideneacetone\n4-(2,6,6-Trimethyl-1-cyclohexenyl)-3-buten-2-one\n4-(2,6,6-Trimethyl-1-cyclohexen-1-yl)-3-buten-2-one\n4-(2,6,6-Trimethyl-1-cyclohexen-l-yl)-3-buten-2-one\nWLN: L6UTJ A1U1V1 B1 F1 F1\n3-Buten-2-one, 4-(2,6,6-trimethyl-1-cyclohexen-1-yl)-\n3-Buten-2-one, 4-(2,6,6-trimethyl-1-cyclohexen-1-yl)-','8F577413B2FC28F0-FICuS-01-5D','DAE013FF5AA11575-FICTS-01-4A','8F577413B2FC28F0-uuuuu-01-0C','InChI=1S/C13H20O/c1-10-6-5-9-13(3,4)12(10)8-7-11(2)14/h7-8H,5-6,9H2,1-4H3/b8-7+','InChIKey=PSQYTAPXSHCGMF-BQYQJAHWSA-N','CC(=O)/C=C/C1=C(C)CCCC1(C)C','1'),
	(39470,0,1,'27751-90-2','Consistent with Molecular Formula','C13H22O2',210.3156,'3,7-Dimethyl-2,6-octadien-1-yl, propanoate\n2,6-Octadien-1-ol, 3,7-dimethyl-, propanoate','CC69EDF4C1984779-FICuS-01-7F','CC69EDF4C1984779-FICTS-01-5E','27B33A8E6A0C85FD-uuuuu-01-26','InChI=1S/C13H22O2/c1-5-13(14)15-10-9-12(4)8-6-7-11(2)3/h7,9H,5-6,8,10H2,1-4H3/b12-9+','InChIKey=BYCHQEILESTMQU-FMIVXFBMSA-N','CCC(=O)OC/C=C(\\C)CCC=C(C)C','1'),
	(39471,1,0,'144-39-8','Consistent with Molecular Formula','C13H22O2',210.3156,'Linalyl propionate\n1,6-Octadien-3-ol, 3,7-dimethyl-, propanoate\n1,6-Octadien-3-ol, 3,7-dimethyl-, propionate','843F7B8CE3212324-FICuS-01-46','843F7B8CE3212324-FICTS-01-25','843F7B8CE3212324-uuuuu-01-F5','InChI=1S/C13H22O2/c1-6-12(14)15-13(5,7-2)10-8-9-11(3)4/h7,9H,2,6,8,10H2,1,3-5H3','InChIKey=WAQIIHCCEMGYKP-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)OC(=O)CC','1'),
	(39472,0,1,'3487-99-8','Consistent with Molecular Formula','C14H18O2',218.295,'Amyl cinnamate\nPentyl cinnamate\n2-Propenoic acid, 3-phenyl-, pentyl ester\nCinnamic acid, pentyl ester','404B1F27A963F8D6-FICuS-01-5C','404B1F27A963F8D6-FICTS-01-3B','AA6490C9224DB1AD-uuuuu-01-1B','InChI=1S/C14H18O2/c1-2-3-7-12-16-14(15)11-10-13-8-5-4-6-9-13/h4-6,8-11H,2-3,7,12H2,1H3/b11-10+','InChIKey=QDRJCWZGTMRXCL-ZHACJKMWSA-N','CCCCCOC(=O)/C=C/c1ccccc1','1'),
	(39473,0,1,'140-27-2','Consistent with Molecular Formula','C14H18O2',218.295,'Cinnamyl isovalerate\n3-Phenylallyl isovalerate\nButanoic acid, 3-methyl-, 3-phenyl-2-propenyl ester\nIsovaleric acid, cinnamyl ester','4662E34070EECF21-FICuS-01-52','4662E34070EECF21-FICTS-01-31','30E6155078728565-uuuuu-01-CF','InChI=1S/C14H18O2/c1-12(2)11-14(15)16-10-6-9-13-7-4-3-5-8-13/h3-9,12H,10-11H2,1-2H3/b9-6+','InChIKey=FOCMOGKCPPTERB-RMKNXTFCSA-N','CC(C)CC(=O)OC/C=C/c1ccccc1','1'),
	(39474,1,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H20O in C14H22O','C14H23?O',207.3351,NULL,'29C9F627E64D2CB3-FICuS-01-70','29C9F627E64D2CB3-FICTS-01-4F','91903CD5913344B7-uuuuu-01-E9','InChI=1S/C13H20O.CH3/c1-10-6-5-9-13(3,4)12(10)8-7-11(2)14;/h7-8,12H,1,5-6,9H2,2-4H3;1H3/b8-7+;','InChIKey=FICWCRMLCGBCIX-USRGLUTNSA-N','*C.C=C1CCCC(C)(C)C1/C=C/C(C)=O','1'),
	(39475,2,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H22O in C14H22O','C14H25?O',209.3509,NULL,'183C25C857339574-FICuS-01-33','183C25C857339574-FICTS-01-12','EA60FD9CE2D28889-uuuuu-01-36','InChI=1S/C13H22O.CH3/c1-10-6-5-9-13(3,4)12(10)8-7-11(2)14;/h7-8,10,12H,5-6,9H2,1-4H3;1H3/b8-7+;','InChIKey=ROIZXLYVRVHPKQ-USRGLUTNSA-N','*C.CC(=O)/C=C/C1C(C)CCCC1(C)C','1'),
	(39476,1,0,'78-36-4','Consistent with Molecular Formula','C14H24O2',224.3424,'Linalyl butyrate\nButyric acid, linalyl ester\nButanoic acid, 1-ethenyl-1,5-dimethyl-4-hexenyl ester\nButyric acid, 1,5-dimethyl-1-vinyl-4-hexenyl ester','9181A21A2AF0311B-FICuS-01-3F','9181A21A2AF0311B-FICTS-01-1E','9181A21A2AF0311B-uuuuu-01-EE','InChI=1S/C14H24O2/c1-6-9-13(15)16-14(5,7-2)11-8-10-12(3)4/h7,10H,2,6,8-9,11H2,1,3-5H3','InChIKey=FHLGUOHLUFIAAA-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)OC(=O)CCC','1'),
	(39477,1,0,'78-35-3','Consistent with Molecular Formula','C14H24O2',224.3424,'Linalyl isobutyrate\nLinalool, isobutyrate\n3,7-Dimethyl-1,6-octadienyl isobutyrate\n3,7-Dimethyl-1,6-octadien-3-yl isobutyrate\n1,6-Octadien-3-ol, 3,7-dimethyl-, isobutyrate\nWLN: 1Y1&VOX1&1U1&3UY1&1\nPropanoic acid, 2-methyl-, 1-ethenyl-1,5-dimethyl-4-hexenyl ester\nIsobutyric acid, 1,5-dimethyl-1-vinyl-4-hexenyl ester','5B0400D4BC814094-FICuS-01-39','5B0400D4BC814094-FICTS-01-18','5B0400D4BC814094-uuuuu-01-E8','InChI=1S/C14H24O2/c1-7-14(6,10-8-9-11(2)3)16-13(15)12(4)5/h7,9,12H,1,8,10H2,2-6H3','InChIKey=JZIARAQCPRDGAC-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)OC(=O)C(C)C','1'),
	(39478,0,1,'106-29-6','Consistent with Molecular Formula','C14H24O2',224.3424,'Geranyl butyrate\nGeraniol butyrate\nButanoic acid, 3,7-dimethyl-2,6-octadienyl ester, (E)-\nButyric acid, 3,7-dimethyl-2,6-octadienyl ester, (E)-','F39D62D7A8B29183-FICuS-01-62','F39D62D7A8B29183-FICTS-01-41','EAFF597D4A82350D-uuuuu-01-2C','InChI=1S/C14H24O2/c1-5-7-14(15)16-11-10-13(4)9-6-8-12(2)3/h8,10H,5-7,9,11H2,1-4H3/b13-10+','InChIKey=ZSBOMYJPSRFZAL-JLHYYAGUSA-N','CCCC(=O)OC/C=C(\\C)CCC=C(C)C','1'),
	(39479,1,0,'141-16-2','Consistent with Molecular Formula','C14H26O2',226.3582,'Rhodinyl butyrate\nCitronellyl butyrate\nCitronellyl n-butyrate\nNatural rhodinol, butylated\n2,6-Dimethyl-2-octen-8-yl butyrate\n2,6-Dimethyl-2-octen-8-ol, butyrate\n6-Octen-1-ol, 3,7-dimethyl-, butyrate\nWLN: 3VO2Y1&3UY1&1\nButanoic acid, 3,7-dimethyl-6-octenyl ester\nButyric acid, 3,7-dimethyl-6-octenyl ester','8306BF9448D1F13D-FICuS-01-5C','8306BF9448D1F13D-FICTS-01-3B','8306BF9448D1F13D-uuuuu-01-0B','InChI=1S/C14H26O2/c1-5-7-14(15)16-11-10-13(4)9-6-8-12(2)3/h8,13H,5-7,9-11H2,1-4H3','InChIKey=XQPZQXTWYZAXAK-UHFFFAOYSA-N','CCCC(=O)OCCC(C)CCC=C(C)C','1'),
	(39480,1,0,'97-89-2','Consistent with Molecular Formula','C14H26O2',226.3582,'Citronellyl isobutyrate\nPropanoic acid, 2-methyl-, 3,7-dimethyl-6-octenyl ester\nIsobutyric acid, 3,7-dimethyl-6-octenyl ester','A327615226B6E860-FICuS-01-35','A327615226B6E860-FICTS-01-14','A327615226B6E860-uuuuu-01-E4','InChI=1S/C14H26O2/c1-11(2)7-6-8-13(5)9-10-16-14(15)12(3)4/h7,12-13H,6,8-10H2,1-5H3','InChIKey=ZGPPERKMXSGYRK-UHFFFAOYSA-N','CC(C)=CCCC(C)CCOC(=O)C(C)C','1'),
	(39481,0,0,'122-27-0','Consistent with Molecular Formula','C15H14O2',226.2744,'m-Tolyl phenylacetate\nm-Cresyl phenylacetate\nm-Cresyl .alpha.-toluate\nPhenylacetic acid, m-tolyl ester\nBenzeneacetic acid, 3-methylphenyl ester\nAcetic acid, phenyl-, m-tolyl ester','75FB00D7F91FE5C5-FICuS-01-7E','75FB00D7F91FE5C5-FICTS-01-5D','75FB00D7F91FE5C5-uuuuu-01-2D','InChI=1S/C15H14O2/c1-12-6-5-9-14(10-12)17-15(16)11-13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=LSWZGOVODYFNQO-UHFFFAOYSA-N','Cc1cccc(OC(=O)Cc2ccccc2)c1',NULL),
	(39482,0,1,'101-86-0','Consistent with Molecular Formula','C15H20O',216.3224,'Hexylcinnamaldehyde\n.alpha.-Hexylcinnamaldehyde\n.alpha.-Hexylcinnamic aldehyde\nCinnamaldehyde, dimethyl acetal\nCinnamic aldehyde dimethyl acetal\n3-Phenyl-2-propenal dimethyl acetal\n.alpha.-n-Hexyl-.beta.-phenylacrolein\nWLN: VHY6 & U1R\nOctanal, 2-(phenylmethylene)-\nCinnamaldehyde, .alpha.-hexyl-\nHexyl cinnamic aldehyde','89D35A0B932DBE10-FICuS-01-61','89D35A0B932DBE10-FICTS-01-40','680CBC4D15EC537B-uuuuu-01-23','InChI=1S/C15H20O/c1-2-3-4-6-11-15(13-16)12-14-9-7-5-8-10-14/h5,7-10,12-13H,2-4,6,11H2,1H3/b15-12+','InChIKey=GUUHFMWKWLOQMM-NTCAYCPXSA-N','CCCCCC/C(C=O)=C\\c1ccccc1','1'),
	(39483,1,0,'118-60-5','Consistent with Molecular Formula','C15H22O3',250.337,'WMO\nSunarome O\nUsaf do-11\nSunarome WMO\n2-Ethylhexyl salicylate\nWLN: QR BVO1Y4 & 2\nBenzoic acid, 2-hydroxy-, 2-ethylhexyl ester\nSalicylic acid, 2-ethylhexyl ester','1984D5EF405FD164-FICuS-01-5F','1984D5EF405FD164-FICTS-01-3E','1984D5EF405FD164-uuuuu-01-0E','InChI=1S/C15H22O3/c1-3-5-8-12(4-2)11-18-15(17)13-9-6-7-10-14(13)16/h6-7,9-10,12,16H,3-5,8,11H2,1-2H3','InChIKey=FMRHJJZUHUTGKE-UHFFFAOYSA-N','CCCCC(CC)COC(=O)c1ccccc1O','1'),
	(39484,3,0,'523-47-7','Consistent with Molecular Formula','C15H24',204.3546,'Cadinene\nCADINENE\nNCI-C56008\nCadine-3,9-diene\n(-)-.beta.-Cadinene\n.beta.-Cadinene, (-)-\nNaphthalene, 1,2,4a,5,8,8a-hexahydro-4,7-dimethyl-1-(1-methylethyl)-\nNaphthalene, 1,2,4a,5,8,8a-hexahydro-4,7-dimethyl-1-(1-methylethyl)-, [1S-(1.alpha.,4a.beta.,8a.alpha.)]-\nCadina-3,9-diene','0F857A6A02AB0B8E-FICuS-01-6D','0F857A6A02AB0B8E-FICTS-01-4C','47045B2890190CEE-uuuuu-01-F6','InChI=1S/C15H24/c1-10(2)13-8-6-12(4)14-7-5-11(3)9-15(13)14/h5-6,10,13-15H,7-9H2,1-4H3/t13-,14-,15-/m0/s1','InChIKey=USDOQCCMRDNVAH-KKUMJFAQSA-N','CC1=CCC2C(C)=CCC(C(C)C)C2C1','1'),
	(39485,5,0,'77-53-2','Consistent with Molecular Formula','C15H26O',222.3698,'Cedrol\nCEDROL\n.alpha.-Cedrol\n1H-3a,7-Methanoazulen-6-ol, octahydro-3,6,8,8-tetramethyl-, [3R-(3.alpha.,3a.beta.,6.alpha.,7.beta.,8a.alpha.)]-\n8.beta.H-Cedran-8-ol','26C2E48846894773-FICuS-01-3D','26C2E48846894773-FICTS-01-1C','70D0192BF606570C-uuuuu-01-F0','InChI=1S/C15H26O/c1-10-5-6-11-13(2,3)12-9-15(10,11)8-7-14(12,4)16/h10-12,16H,5-9H2,1-4H3/t10-,11+,12-,14-,15+/m1/s1','InChIKey=SVURIXNDRWRAFU-OGMFBOKVSA-N','CC1CCC2C(C)(C)C3CC12CCC3(C)O','1'),
	(39486,1,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'688BBDF2DD4A212C-FICuS-01-82','688BBDF2DD4A212C-FICTS-01-61','688BBDF2DD4A212C-uuuuu-01-31','InChI=1S/C15H26O2/c1-7-15(6,10-8-9-12(2)3)17-14(16)11-13(4)5/h7,9,13H,1,8,10-11H2,2-6H3','InChIKey=WCDGWAIZRYMVOW-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)OC(=O)CC(C)C','1'),
	(39487,0,0,'105-95-3','Consistent with Molecular Formula','C15H26O4',270.368,'Musk T\nAstratone\nEthylene brassylate\nEthylene undecane dicarboxylate\n1,1\'-Undecanedicarboxylic acid, ester with ethylene glycol\nWLN: T-17-AVO EOVTJ\n1,4-Dioxacycloheptadecane-5,17-dione\nTridecanedioic acid, cyclic ethylene ester','8DF2D50978C4A70A-FICuS-01-6C','8DF2D50978C4A70A-FICTS-01-4B','8DF2D50978C4A70A-uuuuu-01-1B','InChI=1S/C15H26O4/c16-14-10-8-6-4-2-1-3-5-7-9-11-15(17)19-13-12-18-14/h1-13H2','InChIKey=XRHCAGNSDHCHFJ-UHFFFAOYSA-N','O=C1CCCCCCCCCCCC(=O)OCCO1',NULL),
	(39488,0,0,NULL,'Consistent with Molecular Formula','C16H26O2',250.3802,NULL,'09BC3F87094BD574-FICuS-01-60','09BC3F87094BD574-FICTS-01-3F','09BC3F87094BD574-uuuuu-01-0F','InChI=1S/C16H26O2/c1-3-5-12-17-16(18-13-6-4-2)14-15-10-8-7-9-11-15/h7-11,16H,3-6,12-14H2,1-2H3','InChIKey=QWFGDCCPDAYERC-UHFFFAOYSA-N','CCCCOC(Cc1ccccc1)OCCCC',NULL),
	(39489,0,1,'120-11-6','Consistent with Molecular Formula','C17H18O2',254.328,'Benzyl isoeugenol\nBenzyl isoeugenol ether\nIsoeugenol, benzyl ether\nBenzyl alcohol, ether with isoeugenol\nBenzyl 2-methoxy-4-propenylphenyl ether\nWLN: 2U1R CO1 DO1R\nBenzene, 2-methoxy-1-(phenylmethoxy)-4-(1-propenyl)-\nBenzene, 1-(benzyloxy)-2-methoxy-4-propenyl-','6A9F9F07EB10EE7B-FICuS-01-8E','6A9F9F07EB10EE7B-FICTS-01-6D','B6469CE7DD73BB87-uuuuu-01-35','InChI=1S/C17H18O2/c1-3-7-14-10-11-16(17(12-14)18-2)19-13-15-8-5-4-6-9-15/h3-12H,13H2,1-2H3/b7-3-','InChIKey=YKSSSKBJDZDZTD-CLTKARDFSA-N','C/C=C\\c1ccc(OCc2ccccc2)c(OC)c1','1'),
	(39490,5,0,NULL,'Consistent with Molecular Formula','C17H28O2',264.407,NULL,'28FC473E684B6617-FICuS-01-55','28FC473E684B6617-FICTS-01-34','28FC473E684B6617-uuuuu-01-04','InChI=1S/C17H28O2/c1-11-6-7-13-15(3,4)14-10-17(11,13)9-8-16(14,5)19-12(2)18/h11,13-14H,6-10H2,1-5H3','InChIKey=HQKQRXZEXPXXIG-UHFFFAOYSA-N','CC(=O)OC1(C)CCC23CC1C(C)(C)C2CCC3C','1'),
	(39491,0,1,NULL,'Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'D448C4B8290AEE73-FICuS-01-6C','D448C4B8290AEE73-FICTS-01-4B','93E7633ED4A395FB-uuuuu-01-21','InChI=1S/C17H26O2/c1-4-5-6-7-8-15-9-11-16(12-10-15)13-14-17(18-2)19-3/h9-14,17H,4-8H2,1-3H3/b14-13+','InChIKey=JOGSEXPLVUGVOJ-BUHFOSPRSA-N','CCCCCCc1ccc(/C=C/C(OC)OC)cc1','1'),
	(39492,3,0,'134-28-1','Consistent with Molecular Formula','C17H28O2',264.407,'Guaiyl acetate\nGuaiac acetate\nGuaiol acetate\nGuaiol, acetate\nGUAIOL, ACETATE\nGuai-1(5)-en-11-ol, acetate\n5-Azulenemethanol, 1,2,3,4,5,6,7,8-octahydro-.alpha.,.alpha.,3,8-tetramethyl-, acetate, [3S-(3.alpha.,5.alpha.,8.alpha.)]-\n5-Azulenemethanol, 1,2,3,4,5.alpha.,6,7,8-octahydro-.alpha.,.alpha.,3.beta.,8.beta.-tetramethyl-, acetate','C50A79F423E72AEE-FICuS-01-78','C50A79F423E72AEE-FICTS-01-57','5DC639D7C0628567-uuuuu-01-04','InChI=1S/C17H28O2/c1-11-6-8-14(17(4,5)19-13(3)18)10-16-12(2)7-9-15(11)16/h11-12,14H,6-10H2,1-5H3/t11-,12-,14+/m0/s1','InChIKey=DRFSOBZVMGLICQ-SGMGOOAPSA-N','CC(=O)OC(C)(C)C1CCC(C)C2=C(C1)C(C)CC2','1'),
	(39493,0,2,'122-69-0','Consistent with Molecular Formula','C18H16O2',264.3232,'Styracin\nCinnamyl cinnamate\nPhenylallyl cinnamate\nCinnamyl alcohol, cinnamate\n3-Phenyl-2-propen-1-yl cinnamate\nWLN: R1U2OV1U1R\n2-Propenoic acid, 3-phenyl-, 3-phenyl-2-propenyl ester\nCinnamic acid, cinnamyl ester','8D0281273FA2FECC-FICuS-01-74','8D0281273FA2FECC-FICTS-01-53','172F34983636F156-uuuuu-01-E2','InChI=1S/C18H16O2/c19-18(14-13-17-10-5-2-6-11-17)20-15-7-12-16-8-3-1-4-9-16/h1-14H,15H2/b12-7-,14-13?','InChIKey=NQBWNECTZUOWID-NTDGFFQOSA-N','O=C(/C=C/c1ccccc1)OC/C=C\\c1ccccc1','1'),
	(39494,0,1,'71648-43-6','Consistent with Molecular Formula','C18H24O2',272.3864,NULL,'760709533E22F68D-FICuS-01-40','760709533E22F68D-FICTS-01-1F','25E2711230FA39D7-uuuuu-01-F0','InChI=1S/C18H24O2/c1-15(2)8-7-9-16(3)12-13-20-18(19)14-17-10-5-4-6-11-17/h4-6,8,10-12H,7,9,13-14H2,1-3H3/b16-12-','InChIKey=UXAIJXIHZDZMSK-VBKFSLOCSA-N','CC(C)=CCC/C(C)=C\\COC(=O)Cc1ccccc1','1'),
	(39495,1,1,'78-37-5','Consistent with Molecular Formula','C19H24O2',284.3974,'Linalyl cinnamate\nCinnamic acid, linalyl ester\n2-Propenoic acid, 3-phenyl-, 1-ethenyl-1,5-dimethyl-4-hexenyl ester\nCinnamic acid, 1,5-dimethyl-1-vinyl-4-hexenyl ester','F8B7EB2D9A8B72D1-FICuS-01-8D','F8B7EB2D9A8B72D1-FICTS-01-6C','73339AA66185565E-uuuuu-01-F0','InChI=1S/C19H24O2/c1-5-19(4,15-9-10-16(2)3)21-18(20)14-13-17-11-7-6-8-12-17/h5-8,10-14H,1,9,15H2,2-4H3/b14-13+','InChIKey=DPFUEXLIKDHJNB-BUHFOSPRSA-N','C=CC(C)(CCC=C(C)C)OC(=O)/C=C/c1ccccc1','1'),
	(39496,0,0,'65416-19-5','Consistent with Molecular Formula','C22H22O2',318.4146,'1,1-Dibenzyloxy-2-phenylethane\nPhenylacetaldehyde dibenzyl acetal\nBenzene, 1,1\'-[(2-phenylethylidene)bis(oxymethylene)]bis-','FFDEE07ED9AB35CC-FICuS-01-BB','FFDEE07ED9AB35CC-FICTS-01-9A','FFDEE07ED9AB35CC-uuuuu-01-6A','InChI=1S/C22H22O2/c1-4-10-19(11-5-1)16-22(23-17-20-12-6-2-7-13-20)24-18-21-14-8-3-9-15-21/h1-15,22H,16-18H2','InChIKey=NUOSANPWVZHVHL-UHFFFAOYSA-N','c1ccc(COC(Cc2ccccc2)OCc2ccccc2)cc1',NULL),
	(39497,0,1,'68527-78-6','Consistent with Molecular Formula','C22H25NO2',335.445,'Amyl cinnamylidene methyl anthranilate\n.alpha.-Amylcinnamylidene methyl anthranilate\nMethyl N-(.beta.-pentylcinnamylidene)anthranilate\nMethyl N-(2-amyl-3-phenylpropenylidene)anthranilate\n.alpha.-Amylcinnamaldehyde, methyl anthranilate Schiff base\nAnthranilic acid, N-(2-benzylideneheptylidene)-, methyl ester\nWLN: 1OVR BNU1Y5&U1R\nBenzoic acid, 2-[[2-(phenylmethylene)heptylidene]amino]-, methyl ester','E4120E13C4482160-FICuS-01-28','E4120E13C4482160-FICTS-01-07','E4120E13C4482160-uuuuu-01-D7','InChI=1S/C22H25NO2/c1-3-4-6-13-19(16-18-11-7-5-8-12-18)17-23-21-15-10-9-14-20(21)22(24)25-2/h5,7-12,14-17H,3-4,6,13H2,1-2H3/b19-16?,23-17+','InChIKey=YQIWYASBSBXASC-ONDXZMAASA-N','CCCCCC(/C=N/c1ccccc1C(=O)OC)=C\\c1ccccc1','1'),
	(39498,1,0,NULL,'Consistent with Molecular Formula','C23H24O2',332.4414,NULL,'B70AC00E32367F6F-FICuS-01-60','B70AC00E32367F6F-FICTS-01-3F','B70AC00E32367F6F-uuuuu-01-0F','InChI=1S/C23H24O2/c1-19(22-15-9-4-10-16-22)23(24-17-20-11-5-2-6-12-20)25-18-21-13-7-3-8-14-21/h2-16,19,23H,17-18H2,1H3','InChIKey=YIIUYHJXMOVGGY-UHFFFAOYSA-N','CC(c1ccccc1)C(OCc1ccccc1)OCc1ccccc1','1'),
	(39499,0,0,'19666-19-4','Consistent with Molecular Formula','C23H38O3',362.5514,NULL,'2615FE897C0E333B-FICuS-01-5B','2615FE897C0E333B-FICTS-01-3A','2615FE897C0E333B-uuuuu-01-0A','InChI=1S/C23H38O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-26-23(25)21-18-15-16-19-22(21)24/h15-16,18-19,24H,2-14,17,20H2,1H3','InChIKey=NHLHASWXBVULGU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)c1ccccc1O',NULL),
	(39500,0,0,NULL,'Consistent with Molecular Formula','C9H11Cl2N5',260.1254,NULL,'13D130D170BF0EED-FICuS-01-65','13D130D170BF0EED-FICTS-01-44','132D97344F32D7A3-uuuuu-01-F5','InChI=1S/C9H10ClN5.ClH/c10-1-2-14-3-4-15-6-13-8-7(9(14)15)11-5-12-8;/h5-6H,1-4H2;1H','InChIKey=LLTOXPYTUUWCJU-UHFFFAOYSA-N','Cl.ClCCN1CCn2cnc3ncnc-3c21',NULL),
	(39501,0,0,NULL,'Consistent with Molecular Formula','C8H13Cl3N4',271.5765,NULL,'526E8F4922F85125-FICuS-01-43','526E8F4922F85125-FICTS-01-22','16788FF92451DD27-uuuuu-01-06','InChI=1S/C8H11ClN4.2ClH/c9-2-4-12-5-6-13-7(12)1-3-11-8(13)10;;/h1,3,10H,2,4-6H2;2*1H','InChIKey=PZGCDXHAESBNOA-UHFFFAOYSA-N','Cl.Nc1nccc2[n+]1CCN2CCCl.[Cl-]',NULL),
	(39502,0,0,'18598-23-7','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'21D0CD54A6C6542C-FICuS-01-5C','21D0CD54A6C6542C-FICTS-01-3B','21D0CD54A6C6542C-uuuuu-01-0B','InChI=1S/C11H14O4/c1-3-14-11(12)8-15-10-6-4-9(13-2)5-7-10/h4-7H,3,8H2,1-2H3','InChIKey=KRWZDCOECRLWJL-UHFFFAOYSA-N','CCOC(=O)COc1ccc(OC)cc1',NULL),
	(39503,0,0,NULL,'Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'032AA7311EDF052A-FICuS-01-51','032AA7311EDF052A-FICTS-01-30','032AA7311EDF052A-uuuuu-01-00','InChI=1S/C13H17NO/c1-10(2)13(15)14-9-5-7-11-6-3-4-8-12(11)14/h3-4,6,8,10H,5,7,9H2,1-2H3','InChIKey=GBJWLCKQOWMWRB-UHFFFAOYSA-N','CC(C)C(=O)N1CCCc2ccccc21',NULL),
	(39504,2,0,NULL,'Consistent with Molecular Formula','C9H12Cl2O4',255.0974,NULL,'A2EAF3D255FEDDB4-FICuS-01-A2','A2EAF3D255FEDDB4-FICTS-01-81','89BD49215F9EB54A-uuuuu-01-22','InChI=1S/C9H12Cl2O4/c10-4-8(12)14-6-2-1-3-7(6)15-9(13)5-11/h6-7H,1-5H2/t6-,7-/m1/s1','InChIKey=KZUQBWWDNQONFO-RNFRBKRXSA-N','O=C(CCl)OC1CCCC1OC(=O)CCl','1'),
	(39505,0,0,'91555-21-4','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'47B5853D707DFAC2-FICuS-01-6B','47B5853D707DFAC2-FICTS-01-4A','47B5853D707DFAC2-uuuuu-01-1A','InChI=1S/C12H16O4/c1-3-8-15-12(13)9-16-11-6-4-10(14-2)5-7-11/h4-7H,3,8-9H2,1-2H3','InChIKey=MMBLAASUCHPOQN-UHFFFAOYSA-N','CCCOC(=O)COc1ccc(OC)cc1',NULL),
	(39506,0,0,'91555-20-3','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'22A848CEDB52D654-FICuS-01-68','22A848CEDB52D654-FICTS-01-47','22A848CEDB52D654-uuuuu-01-17','InChI=1S/C12H16O4/c1-9(2)16-12(13)8-15-11-6-4-10(14-3)5-7-11/h4-7,9H,8H2,1-3H3','InChIKey=LYUXZNJHZBVHNO-UHFFFAOYSA-N','COc1ccc(OCC(=O)OC(C)C)cc1',NULL),
	(39507,0,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'ADDDA7BC3F06C932-FICuS-01-91','ADDDA7BC3F06C932-FICTS-01-70','ADDDA7BC3F06C932-uuuuu-01-40','InChI=1S/C12H14O4/c1-3-8-15-12(13)9-16-11-6-4-10(14-2)5-7-11/h3-7H,1,8-9H2,2H3','InChIKey=ZEUCGANEFPBRPP-UHFFFAOYSA-N','C=CCOC(=O)COc1ccc(OC)cc1',NULL),
	(39508,0,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'B82CEDAC3F53B19A-FICuS-01-91','B82CEDAC3F53B19A-FICTS-01-70','B82CEDAC3F53B19A-uuuuu-01-40','InChI=1S/C13H18O4/c1-3-4-9-16-13(14)10-17-12-7-5-11(15-2)6-8-12/h5-8H,3-4,9-10H2,1-2H3','InChIKey=SGXJPKJXXAPQCJ-UHFFFAOYSA-N','CCCCOC(=O)COc1ccc(OC)cc1',NULL),
	(39509,0,0,NULL,'Consistent with Molecular Formula','C11H13ClO4',244.6743,NULL,'A70E9F38F3B3F7BA-FICuS-01-8C','A70E9F38F3B3F7BA-FICTS-01-6B','A70E9F38F3B3F7BA-uuuuu-01-3B','InChI=1S/C11H13ClO4/c1-14-9-2-4-10(5-3-9)16-8-11(13)15-7-6-12/h2-5H,6-8H2,1H3','InChIKey=OOJJLQFJNDVCBU-UHFFFAOYSA-N','COc1ccc(OCC(=O)OCCCl)cc1',NULL),
	(39510,0,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'AE0427957E8EA619-FICuS-01-62','AE0427957E8EA619-FICTS-01-41','AE0427957E8EA619-uuuuu-01-11','InChI=1S/C16H16O4/c1-18-14-7-9-15(10-8-14)19-12-16(17)20-11-13-5-3-2-4-6-13/h2-10H,11-12H2,1H3','InChIKey=BDLDOHSYMJOGDA-UHFFFAOYSA-N','COc1ccc(OCC(=O)OCc2ccccc2)cc1',NULL),
	(39511,0,0,NULL,'Consistent with Molecular Formula','C12H16O5',240.2554,NULL,'C901324AE5F9F98A-FICuS-01-6F','C901324AE5F9F98A-FICTS-01-4E','C901324AE5F9F98A-uuuuu-01-1E','InChI=1S/C12H16O5/c1-14-7-8-16-12(13)9-17-11-5-3-10(15-2)4-6-11/h3-6H,7-9H2,1-2H3','InChIKey=QHNBDLAEEPTVRX-UHFFFAOYSA-N','COCCOC(=O)COc1ccc(OC)cc1',NULL),
	(39512,0,0,NULL,'Consistent with Molecular Formula','C11H13BrO4',289.1253,NULL,'AEFE5641423BAC14-FICuS-01-6C','AEFE5641423BAC14-FICTS-01-4B','AEFE5641423BAC14-uuuuu-01-1B','InChI=1S/C11H13BrO4/c1-14-9-2-4-10(5-3-9)16-8-11(13)15-7-6-12/h2-5H,6-8H2,1H3','InChIKey=FIGGCWIISVXLAQ-UHFFFAOYSA-N','COc1ccc(OCC(=O)OCCBr)cc1',NULL),
	(39513,0,0,NULL,'Consistent with Molecular Formula','C17H26O6',326.3888,NULL,'A3FDD3CF40E07C0D-FICuS-01-8C','A3FDD3CF40E07C0D-FICTS-01-6B','A3FDD3CF40E07C0D-uuuuu-01-3B','InChI=1S/C17H26O6/c1-3-4-9-20-10-11-21-12-13-22-17(18)14-23-16-7-5-15(19-2)6-8-16/h5-8H,3-4,9-14H2,1-2H3','InChIKey=VJBMZSVGXQRDDL-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)COc1ccc(OC)cc1',NULL),
	(39514,0,0,'28668-58-8','Consistent with Molecular Formula','C11H12ClNO',209.6749,NULL,'570086A2AF9EA54A-FICuS-01-64','570086A2AF9EA54A-FICTS-01-43','570086A2AF9EA54A-uuuuu-01-13','InChI=1S/C11H12ClNO/c12-8-11(14)13-7-3-5-9-4-1-2-6-10(9)13/h1-2,4,6H,3,5,7-8H2','InChIKey=CTCLPENRFAHENT-UHFFFAOYSA-N','O=C(CCl)N1CCCc2ccccc21',NULL),
	(39515,2,0,NULL,'Consistent with Molecular Formula','C9H12Br2O4',343.9994,NULL,'DDB7B0CC81EDB12B-FICuS-01-99','DDB7B0CC81EDB12B-FICTS-01-78','7545B59093EFA403-uuuuu-01-FA','InChI=1S/C9H12Br2O4/c10-4-8(12)14-6-2-1-3-7(6)15-9(13)5-11/h6-7H,1-5H2/t6-,7-/m1/s1','InChIKey=WKEITRUAGBIINU-RNFRBKRXSA-N','O=C(CBr)OC1CCCC1OC(=O)CBr','1'),
	(39516,2,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'E41A5B8B8A03B956-FICuS-01-65','E41A5B8B8A03B956-FICTS-01-44','E41A5B8B8A03B956-uuuuu-01-14','InChI=1S/C14H18O4/c1-3-14(2)7-15-13(16-8-14)10-4-5-11-12(6-10)18-9-17-11/h4-6,13H,3,7-9H2,1-2H3','InChIKey=VVZVJMNNEUXGAF-UHFFFAOYSA-N','CCC1(C)COC(c2ccc3c(c2)OCO3)OC1','1'),
	(39517,2,0,NULL,'Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'91CE3B89BCC1C874-FICuS-01-7E','91CE3B89BCC1C874-FICTS-01-5D','91CE3B89BCC1C874-uuuuu-01-2D','InChI=1S/C7H10O4/c8-4-10-6-2-1-3-7(6)11-5-9/h4-7H,1-3H2','InChIKey=PKJYGZGNBLPKOM-UHFFFAOYSA-N','O=COC1CCCC1OC=O','1'),
	(39518,2,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'4E219303EB4EEEB5-FICuS-01-73','4E219303EB4EEEB5-FICTS-01-52','4E219303EB4EEEB5-uuuuu-01-22','InChI=1S/C15H20O4/c1-3-6-15(2)8-16-14(17-9-15)11-4-5-12-13(7-11)19-10-18-12/h4-5,7,14H,3,6,8-10H2,1-2H3','InChIKey=QKCVYQIWNUEILK-UHFFFAOYSA-N','CCCC1(C)COC(c2ccc3c(c2)OCO3)OC1','1'),
	(39519,0,1,NULL,'Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'FF27594A0BA6D036-FICuS-01-65','FF27594A0BA6D036-FICTS-01-44','FF27594A0BA6D036-uuuuu-01-14','InChI=1S/C21H32O2/c1-4-7-9-14-19(15-18-12-10-8-11-13-18)20-22-16-21(5-2,6-3)17-23-20/h8,10-13,15,20H,4-7,9,14,16-17H2,1-3H3','InChIKey=NMKGULKWAMFIGO-UHFFFAOYSA-N','CCCCC/C(=C\\c1ccccc1)C1OCC(CC)(CC)CO1','1'),
	(39520,2,1,NULL,'Consistent with Molecular Formula','C19H26O4',318.412,NULL,'9DF3D4F0710814BA-FICuS-01-63','9DF3D4F0710814BA-FICTS-01-42','9DF3D4F0710814BA-uuuuu-01-12','InChI=1S/C19H26O4/c1-3-4-6-11-17(12-16-9-7-5-8-10-16)19-22-14-18(23-19)13-21-15(2)20/h5,7-10,12,18-19H,3-4,6,11,13-14H2,1-2H3','InChIKey=DIVBJTJVOFKRKN-UHFFFAOYSA-N','CCCCC/C(=C\\c1ccccc1)C1OCC(COC(C)=O)O1','1'),
	(39521,2,0,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'E0BFAE2E27D38970-FICuS-01-79','E0BFAE2E27D38970-FICTS-01-58','E0BFAE2E27D38970-uuuuu-01-28','InChI=1S/C13H26O2/c1-4-6-7-8-9-12-14-10-13(3,5-2)11-15-12/h12H,4-11H2,1-3H3','InChIKey=GPVBAJJNHDHWOD-UHFFFAOYSA-N','CCCCCCC1OCC(C)(CC)CO1','1'),
	(39522,2,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'53FF21A07AE95DDF-FICuS-01-88','53FF21A07AE95DDF-FICTS-01-67','53FF21A07AE95DDF-uuuuu-01-37','InChI=1S/C11H22O2/c1-5-7-10(3)8-12-11(4,6-2)13-9-10/h5-9H2,1-4H3','InChIKey=PRQQKZVKKGRDIT-UHFFFAOYSA-N','CCCC1(C)COC(C)(CC)OC1','1'),
	(39523,2,0,'3663-45-4','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'BB677A70C7F9F9FD-FICuS-01-99','BB677A70C7F9F9FD-FICTS-01-78','BB677A70C7F9F9FD-uuuuu-01-48','InChI=1S/C10H20O3/c1-3-10(2)12-8-9(13-10)6-4-5-7-11/h9,11H,3-8H2,1-2H3','InChIKey=FJOWHXOYIIREHB-UHFFFAOYSA-N','CCC1(C)OCC(CCCCO)O1','1'),
	(39524,0,0,'637-89-8','Consistent with Molecular Formula','C6H6OS',126.1728,'Usaf B-57\np-Mercaptophenol\nThiohydroquinone\n4-Mercaptophenol\np-Hydroxythiophenol\n4-Hydroxythiophenol\nMonothiohydroquinone\n4-Hydroxybenzenethiol\nHydroquinone, monothio-\nWLN: L6V DYJ DUS\nPhenol, 4-mercapto-\nPhenol, p-mercapto-','48DDBD2D250601D3-FICuS-01-5C','48DDBD2D250601D3-FICTS-01-3B','48DDBD2D250601D3-uuuuu-01-0B','InChI=1S/C6H6OS/c7-5-1-3-6(8)4-2-5/h1-4,7-8H','InChIKey=BXAVKNRWVKUTLY-UHFFFAOYSA-N','Oc1ccc(S)cc1',NULL),
	(39525,2,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'70E3BAE6F2CDF2F4-FICuS-01-95','70E3BAE6F2CDF2F4-FICTS-01-74','70E3BAE6F2CDF2F4-uuuuu-01-44','InChI=1S/C11H22O2/c1-5-7-11(4)12-8-10(3,6-2)9-13-11/h5-9H2,1-4H3','InChIKey=LQDPMVLNFCVZQQ-UHFFFAOYSA-N','CCCC1(C)OCC(C)(CC)CO1','1'),
	(39526,2,0,NULL,'Consistent with Molecular Formula','C14H19ClO3',270.7553,NULL,'06E9A2E000A8DB2E-FICuS-01-69','06E9A2E000A8DB2E-FICTS-01-48','06E9A2E000A8DB2E-uuuuu-01-18','InChI=1S/C14H19ClO3/c1-14(17-10-13(9-15)18-14)8-7-11-3-5-12(16-2)6-4-11/h3-6,13H,7-10H2,1-2H3','InChIKey=ZSAZCHBDTHJWNU-UHFFFAOYSA-N','COc1ccc(CCC2(C)OCC(CCl)O2)cc1','1'),
	(39527,1,0,NULL,'Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'E6DF7FEB16654B4D-FICuS-01-90','E6DF7FEB16654B4D-FICTS-01-6F','E6DF7FEB16654B4D-uuuuu-01-3F','InChI=1S/C10H20O2/c1-3-5-6-10(4-2)9-11-7-8-12-10/h3-9H2,1-2H3','InChIKey=MJZQSSDXSZEHPN-UHFFFAOYSA-N','CCCCC1(CC)COCCO1','1'),
	(39528,2,0,NULL,'Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'8CC37A6F49109A93-FICuS-01-60','8CC37A6F49109A93-FICTS-01-3F','8CC37A6F49109A93-uuuuu-01-0F','InChI=1S/C12H24O2/c1-5-7-11(3)9-13-12(4,8-6-2)14-10-11/h5-10H2,1-4H3','InChIKey=DSZVPWLXCCQFFI-UHFFFAOYSA-N','CCCC1(C)COC(C)(CCC)OC1','1'),
	(39529,2,0,NULL,'Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'A3BF86D494F139A1-FICuS-01-6B','A3BF86D494F139A1-FICTS-01-4A','A3BF86D494F139A1-uuuuu-01-1A','InChI=1S/C10H18O4/c1-4-5-10(3)13-7-9(14-10)6-12-8(2)11/h9H,4-7H2,1-3H3','InChIKey=VECLAGXGZKJGKV-UHFFFAOYSA-N','CCCC1(C)OCC(COC(C)=O)O1','1'),
	(39530,1,0,'1072-61-3','Consistent with Molecular Formula','C4H7ClO2',122.5511,NULL,'A79E25950B6F161C-FICuS-01-5B','A79E25950B6F161C-FICTS-01-3A','A79E25950B6F161C-uuuuu-01-0A','InChI=1S/C4H7ClO2/c5-1-4-2-6-3-7-4/h4H,1-3H2','InChIKey=IUDNGVFSUHFMCF-UHFFFAOYSA-N','ClCC1COCO1','1'),
	(39531,2,0,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'E369D4198FDBB18F-FICuS-01-85','E369D4198FDBB18F-FICTS-01-64','E369D4198FDBB18F-uuuuu-01-34','InChI=1S/C13H22O4/c1-3-6-12(14)16-10-8-5-9-11(10)17-13(15)7-4-2/h10-11H,3-9H2,1-2H3','InChIKey=SPJZAVVYUONOPU-UHFFFAOYSA-N','CCCC(=O)OC1CCCC1OC(=O)CCC','1'),
	(39532,2,1,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'74C97DBFCBD93948-FICuS-01-8B','74C97DBFCBD93948-FICTS-01-6A','74C97DBFCBD93948-uuuuu-01-3A','InChI=1S/C17H16O2/c1-3-7-14(8-4-1)11-12-17-18-13-16(19-17)15-9-5-2-6-10-15/h1-12,16-17H,13H2','InChIKey=WSGOUZOHBWMGBM-UHFFFAOYSA-N','C(=C/C1OCC(c2ccccc2)O1)\\c1ccccc1','1'),
	(39533,2,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'C80D7213DFCDAF45-FICuS-01-84','C80D7213DFCDAF45-FICTS-01-63','C80D7213DFCDAF45-uuuuu-01-33','InChI=1S/C13H18O4/c1-4-15-11-6-5-10(7-12(11)14-3)13-16-8-9(2)17-13/h5-7,9,13H,4,8H2,1-3H3','InChIKey=FLQVOGLTZVMLFX-UHFFFAOYSA-N','CCOc1ccc(C2OCC(C)O2)cc1OC','1'),
	(39534,0,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'F11C6C1A1AC646E0-FICuS-01-67','F11C6C1A1AC646E0-FICTS-01-46','F11C6C1A1AC646E0-uuuuu-01-16','InChI=1S/C13H18O4/c1-4-7-17-13(14)9-10-5-6-11(15-2)12(8-10)16-3/h5-6,8H,4,7,9H2,1-3H3','InChIKey=VRRGQPKZPMVHFU-UHFFFAOYSA-N','CCCOC(=O)Cc1ccc(OC)c(OC)c1',NULL),
	(39535,0,0,'64450-66-4','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'D26552C1CF2216FB-FICuS-01-5F','D26552C1CF2216FB-FICTS-01-3E','D26552C1CF2216FB-uuuuu-01-0E','InChI=1S/C13H18O4/c1-9(2)17-13(14)8-10-5-6-11(15-3)12(7-10)16-4/h5-7,9H,8H2,1-4H3','InChIKey=CODDJUHMESRGNI-UHFFFAOYSA-N','COc1ccc(CC(=O)OC(C)C)cc1OC',NULL),
	(39536,0,0,'89723-27-3','Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'A35B91C54871EBCD-FICuS-01-76','A35B91C54871EBCD-FICTS-01-55','A35B91C54871EBCD-uuuuu-01-25','InChI=1S/C14H20O4/c1-4-5-8-18-14(15)10-11-6-7-12(16-2)13(9-11)17-3/h6-7,9H,4-5,8,10H2,1-3H3','InChIKey=BJNRIXMOVKYUBY-UHFFFAOYSA-N','CCCCOC(=O)Cc1ccc(OC)c(OC)c1',NULL),
	(39537,0,2,NULL,'Consistent with Molecular Formula','C30H48ClN7S2',606.3291,NULL,'C8C45FCAE6535A45-FICuS-01-7A','43E3A4E52D6346A2-FICTS-01-30','C8C45FCAE6535A45-uuuuu-01-29','InChI=1S/C30H48ClN7S2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-34-28-25(31)26(35-37-29(32)39)23-20-17-18-21-24(23)27(28)36-38-30(33)40/h17-18,20-21,34H,2-16,19,22H2,1H3,(H3,32,37,39)(H3,33,38,40)/b35-26+,36-27+','InChIKey=TVQUYPWFLISEOH-YRBZKICESA-N','CCCCCCCCCCCCCCCCCCNC1=C(Cl)/C(=N/NC(N)=S)c2ccccc2/C1=N\\NC(N)=S','1'),
	(39538,0,0,'6341-32-8','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'343C474C866CBF34-FICuS-01-5C','343C474C866CBF34-FICTS-01-3B','343C474C866CBF34-uuuuu-01-0B','InChI=1S/C12H17NO2/c14-12(10-5-2-1-3-6-10)13-9-11-7-4-8-15-11/h4,7-8,10H,1-3,5-6,9H2,(H,13,14)','InChIKey=INLHVHCDKOBBFM-UHFFFAOYSA-N','O=C(NCc1ccco1)C1CCCCC1',NULL),
	(39539,0,0,'6341-33-9','Consistent with Molecular Formula','C6H9NO3S',175.202,NULL,'867A0E143ED54235-FICuS-01-46','867A0E143ED54235-FICTS-01-25','867A0E143ED54235-uuuuu-01-F5','InChI=1S/C6H9NO3S/c1-11(8,9)7-5-6-3-2-4-10-6/h2-4,7H,5H2,1H3','InChIKey=MWYZWLQBGDDXSZ-UHFFFAOYSA-N','CS(=O)(=O)NCc1ccco1',NULL),
	(39540,0,0,'6341-35-1','Consistent with Molecular Formula','C11H10FNO3S',255.2633,NULL,'B84F9BD1F6BE9E57-FICuS-01-98','B84F9BD1F6BE9E57-FICTS-01-77','B84F9BD1F6BE9E57-uuuuu-01-47','InChI=1S/C11H10FNO3S/c12-9-3-5-11(6-4-9)17(14,15)13-8-10-2-1-7-16-10/h1-7,13H,8H2','InChIKey=YZOCTNGXNPMLGJ-UHFFFAOYSA-N','O=S(=O)(NCc1ccco1)c1ccc(F)cc1',NULL),
	(39541,0,0,'6341-36-2','Consistent with Molecular Formula','C12H10INO2',327.121,NULL,'666EA9CD2160B427-FICuS-01-57','666EA9CD2160B427-FICTS-01-36','666EA9CD2160B427-uuuuu-01-06','InChI=1S/C12H10INO2/c13-11-6-2-1-5-10(11)12(15)14-8-9-4-3-7-16-9/h1-7H,8H2,(H,14,15)','InChIKey=HJQHHNOBKKCYII-UHFFFAOYSA-N','O=C(NCc1ccco1)c1ccccc1I',NULL),
	(39542,0,0,NULL,'Consistent with Molecular Formula','C20H18ClNO2',339.8207,NULL,'81461F61205D38EC-FICuS-01-46','81461F61205D38EC-FICTS-01-25','81461F61205D38EC-uuuuu-01-F5','InChI=1S/C20H18ClNO2/c1-11(2)13-9-8-12(3)16(10-13)22-18-17(21)19(23)14-6-4-5-7-15(14)20(18)24/h4-11,22H,1-3H3','InChIKey=MWCCDCMBEFDFIX-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(39543,0,0,'6341-37-3','Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'60A34C1A193FA355-FICuS-01-4B','60A34C1A193FA355-FICTS-01-2A','60A34C1A193FA355-uuuuu-01-FA','InChI=1S/C18H22N2O2/c1-12(2)14-10-9-13(3)16(11-14)20-18(21)19-15-7-5-6-8-17(15)22-4/h5-12H,1-4H3,(H2,19,20,21)','InChIKey=YIOZSFNDGMKRKF-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1cc(C(C)C)ccc1C',NULL),
	(39544,0,0,'6341-38-4','Consistent with Molecular Formula','C19H24N2O2',312.4108,NULL,'FEC5A8470E222420-FICuS-01-4F','FEC5A8470E222420-FICTS-01-2E','FEC5A8470E222420-uuuuu-01-FE','InChI=1S/C19H24N2O2/c1-5-23-17-10-8-16(9-11-17)20-19(22)21-18-12-15(13(2)3)7-6-14(18)4/h6-13H,5H2,1-4H3,(H2,20,21,22)','InChIKey=ZYDWOONFLRQTIK-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Nc2cc(C(C)C)ccc2C)cc1',NULL),
	(39545,0,0,'6341-39-5','Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'43CDE95F32C7795C-FICuS-01-75','43CDE95F32C7795C-FICTS-01-54','43CDE95F32C7795C-uuuuu-01-24','InChI=1S/C18H22N2O/c1-12(2)15-8-7-14(4)17(11-15)20-18(21)19-16-9-5-13(3)6-10-16/h5-12H,1-4H3,(H2,19,20,21)','InChIKey=ORYCQTWGDIMSPO-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cc(C(C)C)ccc2C)cc1',NULL),
	(39546,0,0,NULL,'Consistent with Molecular Formula','C17H17BrCl2N2',400.1447,NULL,'645C653AD3A1E6C1-FICuS-01-60','645C653AD3A1E6C1-FICTS-01-3F','645C653AD3A1E6C1-uuuuu-01-0F','InChI=1S/C17H17BrCl2N2/c18-15-3-5-16(6-4-15)21-13-14-1-7-17(8-2-14)22(11-9-19)12-10-20/h1-8,13H,9-12H2','InChIKey=OXZUEVLGUMNLQJ-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2ccc(Br)cc2)cc1',NULL),
	(39547,0,0,'83919-60-2','Consistent with Molecular Formula','C21H20Cl2N2',371.3084,NULL,'6B4E87750214F402-FICuS-01-36','6B4E87750214F402-FICTS-01-15','6B4E87750214F402-uuuuu-01-E5','InChI=1S/C21H20Cl2N2/c22-11-13-25(14-12-23)21-9-5-17(6-10-21)16-24-20-8-7-18-3-1-2-4-19(18)15-20/h1-10,15-16H,11-14H2','InChIKey=GHSLZJTVAUYBLS-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2ccc3ccccc3c2)cc1',NULL),
	(39548,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N2O',351.2748,NULL,'CF6A49469C70C758-FICuS-01-68','CF6A49469C70C758-FICTS-01-47','CF6A49469C70C758-uuuuu-01-17','InChI=1S/C18H20Cl2N2O/c1-23-18-8-4-16(5-9-18)21-14-15-2-6-17(7-3-15)22(12-10-19)13-11-20/h2-9,14H,10-13H2,1H3','InChIKey=QEKSUOXZRIKXIO-UHFFFAOYSA-N','COc1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(39549,0,0,NULL,'Consistent with Molecular Formula','C22H20Cl2N2O2',415.3182,NULL,'452D5ED272DBB437-FICuS-01-65','452D5ED272DBB437-FICTS-01-44','452D5ED272DBB437-uuuuu-01-14','InChI=1S/C22H20Cl2N2O2/c23-9-11-26(12-10-24)19-7-5-16(6-8-19)15-25-21-14-18-4-2-1-3-17(18)13-20(21)22(27)28/h1-8,13-15H,9-12H2,(H,27,28)','InChIKey=UBSLWHSRBREJSV-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2cc1/N=C/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(39550,0,1,NULL,'Consistent with Molecular Formula','C14H15Cl2N3O',312.198,NULL,'E7431C67AE982BA2-FICuS-01-69','E7431C67AE982BA2-FICTS-01-48','E7431C67AE982BA2-uuuuu-01-18','InChI=1S/C14H15Cl2N3O/c15-5-7-19(8-6-16)13-3-1-11(2-4-13)9-12(10-17)14(18)20/h1-4,9H,5-8H2,(H2,18,20)','InChIKey=FSVRWBUDLCXKPZ-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(N(CCCl)CCCl)cc1)C(N)=O','1'),
	(39551,0,0,'6341-40-8','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'976A7D71FBC5074F-FICuS-01-72','976A7D71FBC5074F-FICTS-01-51','976A7D71FBC5074F-uuuuu-01-21','InChI=1S/C16H12N2O/c19-17-18(14-9-2-1-3-10-14)16-12-6-8-13-7-4-5-11-15(13)16/h1-12H','InChIKey=GCFKVRLYIXPTIN-UHFFFAOYSA-N','O=NN(c1ccccc1)c1cccc2ccccc12',NULL),
	(39552,0,0,'6341-41-9','Consistent with Molecular Formula','C16H15ClN2',270.7609,NULL,'7FC1F18DB4FA2330-FICuS-01-70','7FC1F18DB4FA2330-FICTS-01-4F','7F3D56688B77FA7E-uuuuu-01-2E','InChI=1S/C16H14N2.ClH/c17-18(14-9-2-1-3-10-14)16-12-6-8-13-7-4-5-11-15(13)16;/h1-12H,17H2;1H','InChIKey=DGGHLPNZPUWELX-UHFFFAOYSA-N','Cl.NN(c1ccccc1)c1cccc2ccccc12',NULL),
	(39553,0,0,'6341-42-0','Consistent with Molecular Formula','C22H15N5O6',445.3904,NULL,'9D47C1B3D6F7A1D9-FICuS-01-7E','9D47C1B3D6F7A1D9-FICTS-01-5D','9D47C1B3D6F7A1D9-uuuuu-01-2D','InChI=1S/C22H15N5O6/c28-25(29)17-13-20(26(30)31)22(21(14-17)27(32)33)23-24(16-9-2-1-3-10-16)19-12-6-8-15-7-4-5-11-18(15)19/h1-14,23H','InChIKey=IQOXZGIMXYXPQY-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(NN(c2ccccc2)c2cccc3ccccc23)c([N+](=O)[O-])c1',NULL),
	(39554,0,0,'6199-31-1','Inconsistent with Molecular Formula - Could not find formula fragment for C22H15N5O6 in C22H14N5O6','C22H15N5O6',445.3904,NULL,'9D47C1B3D6F7A1D9-FICuS-01-7E','9D47C1B3D6F7A1D9-FICTS-01-5D','9D47C1B3D6F7A1D9-uuuuu-01-2D','InChI=1S/C22H15N5O6/c28-25(29)17-13-20(26(30)31)22(21(14-17)27(32)33)23-24(16-9-2-1-3-10-16)19-12-6-8-15-7-4-5-11-18(15)19/h1-14,23H','InChIKey=IQOXZGIMXYXPQY-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(NN(c2ccccc2)c2cccc3ccccc23)c([N+](=O)[O-])c1',NULL),
	(39555,0,0,'5488-73-3','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'4B27A9BD9722ECD5-FICuS-01-7B','4B27A9BD9722ECD5-FICTS-01-5A','4B27A9BD9722ECD5-uuuuu-01-2A','InChI=1S/C16H12N2O/c19-17-18(15-8-2-1-3-9-15)16-11-10-13-6-4-5-7-14(13)12-16/h1-12H','InChIKey=BOIDPNPEIDTKPP-UHFFFAOYSA-N','O=NN(c1ccccc1)c1ccc2ccccc2c1',NULL),
	(39556,0,0,'6341-44-2','Consistent with Molecular Formula','C16H15ClN2',270.7609,NULL,'E76F27CB1491C7AA-FICuS-01-78','E76F27CB1491C7AA-FICTS-01-57','E793802E2B1C1EE4-uuuuu-01-14','InChI=1S/C16H14N2.ClH/c17-18(15-8-2-1-3-9-15)16-11-10-13-6-4-5-7-14(13)12-16;/h1-12H,17H2;1H','InChIKey=HLSKHYAQDZGARW-UHFFFAOYSA-N','Cl.NN(c1ccccc1)c1ccc2ccccc2c1',NULL),
	(39557,0,0,NULL,'Consistent with Molecular Formula','C22H15N5O6',445.3904,NULL,'07BFFC756188F54F-FICuS-01-77','07BFFC756188F54F-FICTS-01-56','07BFFC756188F54F-uuuuu-01-26','InChI=1S/C22H15N5O6/c28-25(29)19-13-20(26(30)31)22(21(14-19)27(32)33)23-24(17-8-2-1-3-9-17)18-11-10-15-6-4-5-7-16(15)12-18/h1-14,23H','InChIKey=BROKIVHSCGTOFC-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(NN(c2ccccc2)c2ccc3ccccc3c2)c([N+](=O)[O-])c1',NULL),
	(39558,0,0,'6166-06-9','Inconsistent with Molecular Formula - Could not find formula fragment for C22H15N5O6 in C22H14N5O6','C22H15N5O6',445.3904,NULL,'07BFFC756188F54F-FICuS-01-77','07BFFC756188F54F-FICTS-01-56','07BFFC756188F54F-uuuuu-01-26','InChI=1S/C22H15N5O6/c28-25(29)19-13-20(26(30)31)22(21(14-19)27(32)33)23-24(17-8-2-1-3-9-17)18-11-10-15-6-4-5-7-16(15)12-18/h1-14,23H','InChIKey=BROKIVHSCGTOFC-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(NN(c2ccccc2)c2ccc3ccccc3c2)c([N+](=O)[O-])c1',NULL),
	(39559,0,0,'6341-46-4','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'F7F8CF9DAE00FE1B-FICuS-01-AC','F7F8CF9DAE00FE1B-FICTS-01-8B','F7F8CF9DAE00FE1B-uuuuu-01-5B','InChI=1S/C13H18O2/c1-11(14)9-13(2,3)15-10-12-7-5-4-6-8-12/h4-8H,9-10H2,1-3H3','InChIKey=KCXABKAWQWNVMX-UHFFFAOYSA-N','CC(=O)CC(C)(C)OCc1ccccc1',NULL),
	(39560,0,0,'6295-66-5','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'51D9AFC94744AC9F-FICuS-01-83','51D9AFC94744AC9F-FICTS-01-62','51D9AFC94744AC9F-uuuuu-01-32','InChI=1S/C10H18N2O2/c11-9-10(3-1-2-4-10)12(5-7-13)6-8-14/h13-14H,1-8H2','InChIKey=LFUNHQPPDONZBP-UHFFFAOYSA-N','N#CC1(N(CCO)CCO)CCCC1',NULL),
	(39561,0,0,'7143-22-8','Consistent with Molecular Formula','C10H18ClNO3',235.7101,NULL,'DAE58B97061EB214-FICuS-01-65','DAE58B97061EB214-FICTS-01-44','DA192C7239936B5A-uuuuu-01-09','InChI=1S/C10H17NO3.ClH/c12-7-5-11-6-8-14-9(13)10(11)3-1-2-4-10;/h12H,1-8H2;1H','InChIKey=CAHGIRVXKYOBNQ-UHFFFAOYSA-N','Cl.O=C1OCCN(CCO)C12CCCC2',NULL),
	(39562,1,0,'7355-97-7','Consistent with Molecular Formula','C17H18FNO4',319.3319,NULL,'104A4B5ECEA3A459-FICuS-01-6C','104A4B5ECEA3A459-FICTS-01-4B','EF45E390917B8B80-uuuuu-01-10','InChI=1S/C15H14FNO2.C2H4O2/c16-13-8-6-11(7-9-13)10-15(17,14(18)19)12-4-2-1-3-5-12;1-2(3)4/h1-9H,10,17H2,(H,18,19);1H3,(H,3,4)','InChIKey=BVBQDJJRSDVEIQ-UHFFFAOYSA-N','CC(=O)O.NC(Cc1ccc(F)cc1)(C(=O)O)c1ccccc1','1'),
	(39563,1,0,'6341-47-5','Consistent with Molecular Formula','C14H21?NO3',251.3248,NULL,'103132709B636045-FICuS-01-0B','103132709B636045-FICTS-01-EA','103132709B636045-uuuuu-01-BA','InChI=1S/C14H21NO3/c1-13(2,10-14(3,15)12(16)17)18-9-11-7-5-4-6-8-11/h4-8H,9-10,15H2,1-3H3,(H,16,17)','InChIKey=WFGVESJBZNZVSB-UHFFFAOYSA-N','*.CC(C)(CC(C)(N)C(=O)O)OCc1ccccc1','1'),
	(39564,1,0,'6970-26-9','Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'D68F61423EEEA0CE-FICuS-01-87','D68F61423EEEA0CE-FICTS-01-66','D68F61423EEEA0CE-uuuuu-01-36','InChI=1S/C10H9ClN2O2/c1-10(8(14)12-9(15)13-10)6-4-2-3-5-7(6)11/h2-5H,1H3,(H2,12,13,14,15)','InChIKey=IYHQJCNXRFWABT-UHFFFAOYSA-N','CC1(c2ccccc2Cl)NC(=O)NC1=O','1'),
	(39565,0,0,'6341-48-6','Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'0AC2B9D3580A2852-FICuS-01-4E','0AC2B9D3580A2852-FICTS-01-2D','0AC2B9D3580A2852-uuuuu-01-FD','InChI=1S/C10H19NO4/c12-7-5-11(6-8-13)10(9(14)15)3-1-2-4-10/h12-13H,1-8H2,(H,14,15)','InChIKey=ARJBLHHVHCPWEE-UHFFFAOYSA-N','O=C(O)C1(N(CCO)CCO)CCCC1',NULL),
	(39566,0,0,'7143-23-9','Consistent with Molecular Formula','C10H20N2O3',216.2796,NULL,'83A16F5D24385697-FICuS-01-45','83A16F5D24385697-FICTS-01-24','83A16F5D24385697-uuuuu-01-F4','InChI=1S/C10H20N2O3/c11-9(15)10(3-1-2-4-10)12(5-7-13)6-8-14/h13-14H,1-8H2,(H2,11,15)','InChIKey=XPJYPWNRHPKFMP-UHFFFAOYSA-N','NC(=O)C1(N(CCO)CCO)CCCC1',NULL),
	(39567,1,0,'7143-24-0','Consistent with Molecular Formula','C7H14ClNO2',179.6461,NULL,'1483F1CC3C80F81B-FICuS-01-63','1483F1CC3C80F81B-FICTS-01-42','147F5629030D2155-uuuuu-01-D2','InChI=1S/C7H13NO2.ClH/c1-6(2)4-7(3,8)5(9)10-6;/h4,8H2,1-3H3;1H','InChIKey=FTVCPSUUGSSLIL-UHFFFAOYSA-N','CC1(C)CC(C)(N)C(=O)O1.Cl','1'),
	(39568,1,0,'6341-49-7','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'29B35E1B8D80C229-FICuS-01-58','29B35E1B8D80C229-FICTS-01-37','29B35E1B8D80C229-uuuuu-01-07','InChI=1S/C9H19NO2/c1-3-5-6-7-9(10,4-2)8(11)12/h3-7,10H2,1-2H3,(H,11,12)','InChIKey=WSQOQDFAMHVJSJ-UHFFFAOYSA-N','CCCCCC(N)(CC)C(=O)O','1'),
	(39569,5,0,'28361-10-6','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'30D26A96E4ACDF4F-FICuS-01-87','30D26A96E4ACDF4F-FICTS-01-66','30D26A96E4ACDF4F-uuuuu-01-36','InChI=1S/C11H15N5O5/c12-9-5-10(14-2-13-9)16(3-15-5)11-8(20)7(19)6(18)4(1-17)21-11/h2-4,6-8,11,17-20H,1H2,(H2,12,13,14)','InChIKey=PAECLWKKOWTEJJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C(O)C1O','1'),
	(39570,0,0,NULL,'Consistent with Molecular Formula','C15H18ClN3O2S2',371.8991,NULL,'36386C845EEEB150-FICuS-01-5C','36386C845EEEB150-FICTS-01-3B','36C4CB616163681E-uuuuu-01-F6','InChI=1S/C15H17N3O2S2.ClH/c1-3-18(4-2)5-6-20-15(19)12-7-13(16-10-21)9-14(8-12)17-11-22;/h7-9H,3-6H2,1-2H3;1H','InChIKey=YYWHFOMXANXTJA-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc(N=C=S)cc(N=C=S)c1.Cl',NULL),
	(39571,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl3N4O5',479.7467,'Benzylamine, N,N-bis(2-chloroethyl)-5-(2,4-dinitroanilino)- 2-methoxy-, monohydrochloride','B66404FF5227C3F0-FICuS-01-55','B66404FF5227C3F0-FICTS-01-34','B698A31A6DAA1ABE-uuuuu-01-3A','InChI=1S/C18H20Cl2N4O5.ClH/c1-29-18-5-2-14(10-13(18)12-22(8-6-19)9-7-20)21-16-4-3-15(23(25)26)11-17(16)24(27)28;/h2-5,10-11,21H,6-9,12H2,1H3;1H','InChIKey=GXZXEIGPYPMLMF-UHFFFAOYSA-N','COc1ccc(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1CN(CCCl)CCCl.Cl',NULL),
	(39572,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN4S2',342.9039,NULL,'C83CCB3073321106-FICuS-01-37','C83CCB3073321106-FICTS-01-16','C8C06CD54CBFC848-uuuuu-01-3C','InChI=1S/C14H18N4S2.ClH/c1-3-18(4-2)8-7-15-13-6-5-12(16-10-19)9-14(13)17-11-20;/h5-6,9,15H,3-4,7-8H2,1-2H3;1H','InChIKey=RLEFKTHXWOQQPH-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(N=C=S)cc1N=C=S.Cl',NULL),
	(39573,0,0,'4858-96-2','Consistent with Molecular Formula','C5H13NO4S',183.222,'Choline-O-sulfate\nCholine O-sulfate\nEthanaminium, N,N,N-trimethyl-2-(sulfooxy)-, hydroxide, inner salt\nCholine, hydroxide, hydrogen sulfate, inner salt\nCholine sulfate','742E83C029E4F452-FICuS-01-4C','742E83C029E4F452-FICTS-01-2B','CE4E25BDFC341B3A-uuuuu-01-3B','InChI=1S/C5H13NO4S/c1-6(2,3)4-5-10-11(7,8)9/h4-5H2,1-3H3','InChIKey=WXCQAWGXWVRCGP-UHFFFAOYSA-N','C[N+](C)(C)CCOS(=O)(=O)[O-]',NULL),
	(39574,5,0,'498-07-7','Consistent with Molecular Formula','C6H10O5',162.142,'Leucoglucosan\n1,6-Anhydro-.beta.-D-glucopyranose\n.beta.-D-Glucopyranose, 1,6-anhydro-\nLevoglucosan','B8A553CB71594A18-FICuS-01-58','B8A553CB71594A18-FICTS-01-37','B8A553CB71594A18-uuuuu-01-07','InChI=1S/C6H10O5/c7-3-2-1-10-6(11-2)5(9)4(3)8/h2-9H,1H2','InChIKey=TWNIBLMWSKIRAT-UHFFFAOYSA-N','OC1C2COC(O2)C(O)C1O','1'),
	(39575,0,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'FA67EB0212E07528-FICuS-01-52','FA67EB0212E07528-FICTS-01-31','FA67EB0212E07528-uuuuu-01-01','InChI=1S/C10H16O2/c1-8(2)10(6-7-11)5-4-9(3)12/h7H,4-6H2,1-3H3','InChIKey=JBZFHZODXANHFQ-UHFFFAOYSA-N','CC(=O)CCC(CC=O)=C(C)C',NULL),
	(39576,0,0,'55873-39-7','Consistent with Molecular Formula','C10H14O',150.22,NULL,'913E9A927950B997-FICuS-01-4E','913E9A927950B997-FICTS-01-2D','913E9A927950B997-uuuuu-01-FD','InChI=1S/C10H14O/c1-7(2)9-4-5-10(6-9)8(3)11/h5H,4,6H2,1-3H3','InChIKey=CGJITSGJZMOQEU-UHFFFAOYSA-N','CC(=O)C1=CCC(=C(C)C)C1',NULL),
	(39577,2,0,'2704-78-1','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'86E37DA9F70FB3D2-FICuS-01-80','86E37DA9F70FB3D2-FICTS-01-5F','86E37DA9F70FB3D2-uuuuu-01-2F','InChI=1S/C10H16O2/c1-7(12)9-6-8(4-5-11)10(9,2)3/h5,8-9H,4,6H2,1-3H3','InChIKey=GCHDWVBHKDJOKU-UHFFFAOYSA-N','CC(=O)C1CC(CC=O)C1(C)C','1'),
	(39578,2,0,'2704-79-2','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'8EF2BEE51469DD4C-FICuS-01-90','8EF2BEE51469DD4C-FICTS-01-6F','8EF2BEE51469DD4C-uuuuu-01-3F','InChI=1S/C9H16O/c1-6-5-8(7(2)10)9(6,3)4/h6,8H,5H2,1-4H3','InChIKey=HCXMYUFLJJOXHZ-UHFFFAOYSA-N','CC(=O)C1CC(C)C1(C)C','1'),
	(39579,2,0,'473-72-3','Consistent with Molecular Formula','C10H16O3',184.2346,'Pinonic acid\nCyclobutaneacetic acid, 3-acetyl-2,2-dimethyl-\nCyclobutaneacetic acid, 3-acetyl-2,2-dimethyl-','57FCF056DFCF41D9-FICuS-01-92','57FCF056DFCF41D9-FICTS-01-71','57FCF056DFCF41D9-uuuuu-01-41','InChI=1S/C10H16O3/c1-6(11)8-4-7(5-9(12)13)10(8,2)3/h7-8H,4-5H2,1-3H3,(H,12,13)','InChIKey=SIZDUQQDBXJXLQ-UHFFFAOYSA-N','CC(=O)C1CC(CC(=O)O)C1(C)C','1'),
	(39580,2,2,'92469-61-9','Consistent with Molecular Formula','C14H22O',206.3272,NULL,'68E7011D22251468-FICuS-01-25','65BBFED1BF2CECC1-FICTS-01-8E','68E7011D22251468-uuuuu-01-D4','InChI=1S/C14H22O/c1-10(7-6-8-12(3)15)13-9-11(2)14(13,4)5/h6-8,11,13H,9H2,1-5H3/b8-6+,10-7-','InChIKey=ZVDLDMGPRHGZMN-ZPNWEIAESA-N','CC(=O)/C=C/C=C(\\C)C1CC(C)C1(C)C','1'),
	(39581,3,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'3585E2C2B87BD699-FICuS-01-67','3585E2C2B87BD699-FICTS-01-46','3585E2C2B87BD699-uuuuu-01-16','InChI=1S/C13H24O2/c1-5-13(14)15-10(4)12-7-6-11(8-12)9(2)3/h9-12H,5-8H2,1-4H3','InChIKey=KWGSXJLDFGMYHO-UHFFFAOYSA-N','CCC(=O)OC(C)C1CCC(C(C)C)C1','1'),
	(39582,2,0,NULL,'Consistent with Molecular Formula','C14H24O',208.343,NULL,'F289952F06495E1C-FICuS-01-57','F289952F06495E1C-FICTS-01-36','F289952F06495E1C-uuuuu-01-06','InChI=1S/C14H24O/c1-5-6-14(15)13-9-12(10(2)3)8-7-11(13)4/h9-12H,5-8H2,1-4H3','InChIKey=BYAXKMBZLCFSSV-UHFFFAOYSA-N','CCCC(=O)C1=CC(C(C)C)CCC1C','1'),
	(39583,4,0,NULL,'Consistent with Molecular Formula','C14H28O',212.3746,NULL,'67330A349AEA1649-FICuS-01-46','67330A349AEA1649-FICTS-01-25','67330A349AEA1649-uuuuu-01-F5','InChI=1S/C14H28O/c1-5-6-14(15)13-9-12(10(2)3)8-7-11(13)4/h10-15H,5-9H2,1-4H3','InChIKey=UICKDOHQYHWXCO-UHFFFAOYSA-N','CCCC(O)C1CC(C(C)C)CCC1C','1'),
	(39584,4,0,NULL,'Consistent with Molecular Formula','C16H30O2',254.4118,NULL,'76974569A0E7ED7C-FICuS-01-6C','76974569A0E7ED7C-FICTS-01-4B','76974569A0E7ED7C-uuuuu-01-1B','InChI=1S/C16H30O2/c1-6-7-16(18-13(5)17)15-10-14(11(2)3)9-8-12(15)4/h11-12,14-16H,6-10H2,1-5H3','InChIKey=AUOHSYUXOISSQC-UHFFFAOYSA-N','CCCC(OC(C)=O)C1CC(C(C)C)CCC1C','1'),
	(39585,4,0,NULL,'Consistent with Molecular Formula','C13H26O',198.3478,NULL,'8D05F9334FE6600F-FICuS-01-5E','8D05F9334FE6600F-FICTS-01-3D','8D05F9334FE6600F-uuuuu-01-0D','InChI=1S/C13H26O/c1-5-13(14)12-8-11(9(2)3)7-6-10(12)4/h9-14H,5-8H2,1-4H3','InChIKey=ADFWSBDTPWOZEY-UHFFFAOYSA-N','CCC(O)C1CC(C(C)C)CCC1C','1'),
	(39586,3,0,NULL,'Consistent with Molecular Formula','C13H24O',196.332,NULL,'6E36238D2B14B4AA-FICuS-01-5D','6E36238D2B14B4AA-FICTS-01-3C','6E36238D2B14B4AA-uuuuu-01-0C','InChI=1S/C13H24O/c1-5-13(14)12-8-11(9(2)3)7-6-10(12)4/h9-12H,5-8H2,1-4H3','InChIKey=WRFTWUYODLYHDR-UHFFFAOYSA-N','CCC(=O)C1CC(C(C)C)CCC1C','1'),
	(39587,0,3,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H24 in C18H28O2','C18H29?O2',277.4259,NULL,'D8F30DD9228688CA-FICuS-01-73','D8F30DD9228688CA-FICTS-01-52','9CB8C5A28CA15FDA-uuuuu-01-44','InChI=1S/C15H24.C3H5O2/c1-13-7-5-8-14(2)10-12-15(3,4)11-6-9-13;1-3(4)5-2/h6-7,10-11H,5,8-9,12H2,1-4H3;2H2,1H3/b11-6-,13-7-,14-10-;','InChIKey=SJNPTOCXGGQQGN-JTRCFIAGSA-N','*COC(C)=O.C/C1=C/CC/C(C)=C\\CC(C)(C)/C=C\\C1','1'),
	(39588,3,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'278CE03671C6E019-FICuS-01-49','278CE03671C6E019-FICTS-01-28','278CE03671C6E019-uuuuu-01-F8','InChI=1S/C15H26O2/c1-11(6-5-9-16)13-10-15(3,4)14(13)8-7-12(2)17/h9,11,13-14H,5-8,10H2,1-4H3','InChIKey=GWTFZOBVKDSJSG-UHFFFAOYSA-N','CC(=O)CCC1C(C(C)CCC=O)CC1(C)C','1'),
	(39589,0,0,'2491-34-1','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'4B5A98E75B9D89A9-FICuS-01-7F','4B5A98E75B9D89A9-FICTS-01-5E','4B5A98E75B9D89A9-uuuuu-01-2E','InChI=1S/C15H14O2/c1-11-7-8-13(14(16)9-11)15(17)10-12-5-3-2-4-6-12/h2-9,16H,10H2,1H3','InChIKey=CHYAULBTFJMGCQ-UHFFFAOYSA-N','Cc1ccc(C(=O)Cc2ccccc2)c(O)c1',NULL),
	(39590,0,0,'442-52-4','Consistent with Molecular Formula','C19H20ClN3',325.8401,'Histacur\nClemizol\nHistakool\nClemizole\n1-(p-Chlorobenzyl)-2-pyrrolidylmethylenebenzimidazole\n1H-Benzimidazole, 1-[(4-chlorophenyl)methyl]-2-(1-pyrrolidinylmethyl)-\nBenzimidazole, 1-(p-chlorobenzyl)-2-(1-pyrrolidinylmethyl)-','2B9A39F96F1565AD-FICuS-01-72','2B9A39F96F1565AD-FICTS-01-51','2B9A39F96F1565AD-uuuuu-01-21','InChI=1S/C19H20ClN3/c20-16-9-7-15(8-10-16)13-23-18-6-2-1-5-17(18)21-19(23)14-22-11-3-4-12-22/h1-2,5-10H,3-4,11-14H2','InChIKey=CJXAEXPPLWQRFR-UHFFFAOYSA-N','Clc1ccc(Cn2c(CN3CCCC3)nc3ccccc32)cc1',NULL),
	(39591,0,0,'776-88-5','Consistent with Molecular Formula','C12H16O2',192.2572,'m-Dioxane, 5,5-dimethyl-2-phenyl-\nBenzaldehyde-, 2,2-dimethyl-1,3-propanediol acetal\n1,3-Dioxane, 5,5-dimethyl-2-phenyl-','B70E6E249C858B3A-FICuS-01-6D','B70E6E249C858B3A-FICTS-01-4C','B70E6E249C858B3A-uuuuu-01-1C','InChI=1S/C12H16O2/c1-12(2)8-13-11(14-9-12)10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3','InChIKey=VUJMMVJKRWURKX-UHFFFAOYSA-N','CC1(C)COC(c2ccccc2)OC1',NULL),
	(39592,2,0,'24571-18-4','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'65F2EB0525111E5D-FICuS-01-4E','65F2EB0525111E5D-FICTS-01-2D','65F2EB0525111E5D-uuuuu-01-FD','InChI=1S/C15H22O2/c1-11(2)13-15(3,4)10-16-14(17-13)12-8-6-5-7-9-12/h5-9,11,13-14H,10H2,1-4H3','InChIKey=KBQKRKYMBMMZIS-UHFFFAOYSA-N','CC(C)C1OC(c2ccccc2)OCC1(C)C','1'),
	(39593,0,1,'72030-70-7','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'7EF19035AD694B83-FICuS-01-60','7EF19035AD694B83-FICTS-01-3F','7EF19035AD694B83-uuuuu-01-0F','InChI=1S/C14H18O2/c1-14(2)10-15-13(16-11-14)9-8-12-6-4-3-5-7-12/h3-9,13H,10-11H2,1-2H3','InChIKey=RYURQFKFHVTVFW-UHFFFAOYSA-N','CC1(C)COC(/C=C/c2ccccc2)OC1','1'),
	(39594,2,0,'774-44-7','Consistent with Molecular Formula','C11H14O2',178.2304,'4-Methyl-2-phenyl-m-dioxane\nm-Dioxane, 4-methyl-2-phenyl-\n4-Methyl-2-phenyl-1,3-dioxane\n2-Phenyl-4-methyl-1,3-dioxane\n1,3-Dioxane, 4-methyl-2-phenyl-','AF030C32FB33CAE8-FICuS-01-78','AF030C32FB33CAE8-FICTS-01-57','AF030C32FB33CAE8-uuuuu-01-27','InChI=1S/C11H14O2/c1-9-7-8-12-11(13-9)10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3','InChIKey=NJDSRMVYAFOBIZ-UHFFFAOYSA-N','CC1CCOC(c2ccccc2)O1','1'),
	(39595,2,0,'5468-07-5','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'5250C2B261D9C50D-FICuS-01-4C','5250C2B261D9C50D-FICTS-01-2B','5250C2B261D9C50D-uuuuu-01-FB','InChI=1S/C12H16O2/c1-10-7-8-13-12(14-10)9-11-5-3-2-4-6-11/h2-6,10,12H,7-9H2,1H3','InChIKey=BKOLAFYRIGGULV-UHFFFAOYSA-N','CC1CCOC(Cc2ccccc2)O1','1'),
	(39596,1,0,'6413-57-6','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'87EC6F4BC51E71C2-FICuS-01-7B','87EC6F4BC51E71C2-FICTS-01-5A','87EC6F4BC51E71C2-uuuuu-01-2A','InChI=1S/C12H22O2/c1-10-9-11(2,3)14-12(13-10)7-5-4-6-8-12/h10H,4-9H2,1-3H3','InChIKey=ZXDMXIHAZMOODO-UHFFFAOYSA-N','CC1CC(C)(C)OC2(CCCCC2)O1','1'),
	(39597,1,0,'6413-26-9','Consistent with Molecular Formula','C10H18O2',170.251,'2-Methyl-1,5-dioxaspiro[5.5]undecane\n1,5-Dioxaspiro[5.5]undecane, 2-methyl-\n1,5-Dioxaspiro[5.5]undecane, 2-methyl-','8E73A70ECE795138-FICuS-01-64','8E73A70ECE795138-FICTS-01-43','8E73A70ECE795138-uuuuu-01-13','InChI=1S/C10H18O2/c1-9-5-8-11-10(12-9)6-3-2-4-7-10/h9H,2-8H2,1H3','InChIKey=AUXQNFDMCKINEC-UHFFFAOYSA-N','CC1CCOC2(CCCCC2)O1','1'),
	(39598,0,0,NULL,'Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'F27AA085D3A13E95-FICuS-01-64','F27AA085D3A13E95-FICTS-01-43','F27AA085D3A13E95-uuuuu-01-13','InChI=1S/C13H24O3/c1-10(2)8-14-13(15-9-10)7-11(3,4)16-12(13,5)6/h7-9H2,1-6H3','InChIKey=XTKOBCYSVPGDDO-UHFFFAOYSA-N','CC1(C)COC2(CC(C)(C)OC2(C)C)OC1',NULL),
	(39599,2,0,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,NULL,'536C98DB2CAD06D3-FICuS-01-76','536C98DB2CAD06D3-FICTS-01-55','536C98DB2CAD06D3-uuuuu-01-25','InChI=1S/C15H28O2/c1-11(2)13-7-6-12(3)8-15(13)16-9-14(4,5)10-17-15/h11-13H,6-10H2,1-5H3','InChIKey=LKMYGKYNKFDZAH-UHFFFAOYSA-N','CC1CCC(C(C)C)C2(C1)OCC(C)(C)CO2','1'),
	(39600,1,0,NULL,'Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'EF17F0A38D50D872-FICuS-01-6A','582B5BC61A2EE5CC-FICTS-01-60','EF17F0A38D50D872-uuuuu-01-19','InChI=1S/C11H18O3/c1-8-4-5-9(12)11(8)13-6-10(2,3)7-14-11/h5,8,12H,4,6-7H2,1-3H3','InChIKey=BNIGKYVXJPFXJW-UHFFFAOYSA-N','CC1CC=C(O)C12OCC(C)(C)CO2','1'),
	(39601,2,0,NULL,'Consistent with Molecular Formula','C12H22O3',214.304,NULL,'226666CC3B7D6524-FICuS-01-4A','226666CC3B7D6524-FICTS-01-29','226666CC3B7D6524-uuuuu-01-F9','InChI=1S/C12H22O3/c1-9-6-7-13-12(14-9)8-10(2,3)15-11(12,4)5/h9H,6-8H2,1-5H3','InChIKey=PJFSVWVGDLAMIZ-UHFFFAOYSA-N','CC1CCOC2(CC(C)(C)OC2(C)C)O1','1'),
	(39602,0,0,'85030-15-5','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'CF3F41D6AEF5886A-FICuS-01-90','CF3F41D6AEF5886A-FICTS-01-6F','CF3F41D6AEF5886A-uuuuu-01-3F','InChI=1S/C13H24O2/c1-11(2)7-6-8-13(5)14-9-12(3,4)10-15-13/h7H,6,8-10H2,1-5H3','InChIKey=SXMVQVKIMXRILP-UHFFFAOYSA-N','CC(C)=CCCC1(C)OCC(C)(C)CO1',NULL),
	(39603,2,0,'68139-00-4','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'087EAA26B03FAFF8-FICuS-01-85','087EAA26B03FAFF8-FICTS-01-64','087EAA26B03FAFF8-uuuuu-01-34','InChI=1S/C12H22O2/c1-10(2)6-5-8-12(4)13-9-7-11(3)14-12/h6,11H,5,7-9H2,1-4H3','InChIKey=CUALKFUPFIXKCZ-UHFFFAOYSA-N','CC(C)=CCCC1(C)OCCC(C)O1','1'),
	(39604,1,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'C528C6DDAA83F68B-FICuS-01-8D','C528C6DDAA83F68B-FICTS-01-6C','C528C6DDAA83F68B-uuuuu-01-3C','InChI=1S/C14H26O2/c1-11-6-12(2,3)8-14(7-11)15-9-13(4,5)10-16-14/h11H,6-10H2,1-5H3','InChIKey=DSKYDWCBBKQCKY-UHFFFAOYSA-N','CC1CC(C)(C)CC2(C1)OCC(C)(C)CO2','1'),
	(39605,2,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'EA4C8DBE9642FB3A-FICuS-01-98','EA4C8DBE9642FB3A-FICTS-01-77','EA4C8DBE9642FB3A-uuuuu-01-47','InChI=1S/C11H22O2/c1-4-5-6-8-11(3)12-9-7-10(2)13-11/h10H,4-9H2,1-3H3','InChIKey=SQOUCGMOYCMFJZ-UHFFFAOYSA-N','CCCCCC1(C)OCCC(C)O1','1'),
	(39606,0,0,'13273-84-2','Consistent with Molecular Formula','C12H24O2',200.3204,'Methyl-n-amylketone-, 2,2-dimethyl-1,3-propanediol ketal\nm-Dioxane, 2,5,5-trimethyl-2-pentyl-','C838F7E5A9118024-FICuS-01-4E','C838F7E5A9118024-FICTS-01-2D','C838F7E5A9118024-uuuuu-01-FD','InChI=1S/C12H24O2/c1-5-6-7-8-12(4)13-9-11(2,3)10-14-12/h5-10H2,1-4H3','InChIKey=KZEIODCBVDXZSW-UHFFFAOYSA-N','CCCCCC1(C)OCC(C)(C)CO1',NULL),
	(39607,0,0,'13273-86-4','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'4FACAEDB86401114-FICuS-01-6A','4FACAEDB86401114-FICTS-01-49','4FACAEDB86401114-uuuuu-01-19','InChI=1S/C13H26O2/c1-5-6-7-8-9-13(4)14-10-12(2,3)11-15-13/h5-11H2,1-4H3','InChIKey=IZYWUHKGSHHUNB-UHFFFAOYSA-N','CCCCCCC1(C)OCC(C)(C)CO1',NULL),
	(39608,1,0,NULL,'Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'E9BD0698DD268AA7-FICuS-01-83','E9BD0698DD268AA7-FICTS-01-62','E9BD0698DD268AA7-uuuuu-01-32','InChI=1S/C12H22O4/c1-5-9(10(13)14)6-12(4)15-7-11(2,3)8-16-12/h9H,5-8H2,1-4H3,(H,13,14)','InChIKey=PBHYCFVJHHCPGC-UHFFFAOYSA-N','CCC(CC1(C)OCC(C)(C)CO1)C(=O)O','1'),
	(39609,3,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'2B2F58B7C26B30A3-FICuS-01-5D','2B2F58B7C26B30A3-FICTS-01-3C','2B2F58B7C26B30A3-uuuuu-01-0C','InChI=1S/C13H24O2/c1-10-7-12(3,4)9-13(8-10)14-6-5-11(2)15-13/h10-11H,5-9H2,1-4H3','InChIKey=BIVMBFFHZLQRHF-UHFFFAOYSA-N','CC1CC(C)(C)CC2(C1)OCCC(C)O2','1'),
	(39610,2,0,'68555-33-9','Consistent with Molecular Formula','C16H24O2',248.3644,'2-(4-Isopropylphenyl)-4,4,6-trimethyl-1,3-dioxane\n1,3-Dioxane, 4,4,6-trimethyl-2-[4-(1-methylethyl)phenyl]-','BACFA2C93AE28987-FICuS-01-8D','BACFA2C93AE28987-FICTS-01-6C','BACFA2C93AE28987-uuuuu-01-3C','InChI=1S/C16H24O2/c1-11(2)13-6-8-14(9-7-13)15-17-12(3)10-16(4,5)18-15/h6-9,11-12,15H,10H2,1-5H3','InChIKey=PDVNVZULPFBIIB-UHFFFAOYSA-N','CC1CC(C)(C)OC(c2ccc(C(C)C)cc2)O1','1'),
	(39611,0,0,'5458-36-6','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'AFC7E44B27D99D30-FICuS-01-7D','AFC7E44B27D99D30-FICTS-01-5C','AFC7E44B27D99D30-uuuuu-01-2C','InChI=1S/C15H22O2/c1-11(2)12-5-7-13(8-6-12)14-16-9-15(3,4)10-17-14/h5-8,11,14H,9-10H2,1-4H3','InChIKey=DHOBOGQFOQPFKF-UHFFFAOYSA-N','CC(C)c1ccc(C2OCC(C)(C)CO2)cc1',NULL),
	(39612,2,0,NULL,'Consistent with Molecular Formula','C16H30O2',254.4118,NULL,'FDF9C9A1E5A19978-FICuS-01-8B','FDF9C9A1E5A19978-FICTS-01-6A','FDF9C9A1E5A19978-uuuuu-01-3A','InChI=1S/C16H30O2/c1-12(2)9-8-10-16(7)17-11-15(5,6)14(18-16)13(3)4/h9,13-14H,8,10-11H2,1-7H3','InChIKey=VFXVWOVFTSEQQQ-UHFFFAOYSA-N','CC(C)=CCCC1(C)OCC(C)(C)C(C(C)C)O1','1'),
	(39613,0,1,'87-29-6','Consistent with Molecular Formula','C16H15NO2',253.3,'NCI-C03510\nCinnamyl anthranilate\nCinnamyl 2-aminobenzoate\nCinnamyl o-aminobenzoate\nCinnamyl alcohol, anthranilate\n3-Phenyl-2-propenyl anthranilate\n3-Phenyl-2-propen-1-yl anthranilate\n2-Aminobenzoic acid 3-phenyl-2-propenyl ester\nWLN: ZR BVO2U1R\nBenzoic acid, 2-amino-, 3-phenyl-2-propenyl ester\nAnthranilic acid, cinnamyl ester','B8AF05552E885554-FICuS-01-51','B8AF05552E885554-FICTS-01-30','B8AF05552E885554-uuuuu-01-00','InChI=1S/C16H15NO2/c17-15-11-5-4-10-14(15)16(18)19-12-6-9-13-7-2-1-3-8-13/h1-11H,12,17H2','InChIKey=GABQNAFEZZDSCM-UHFFFAOYSA-N','Nc1ccccc1C(=O)OC/C=C/c1ccccc1','1'),
	(39614,2,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'5313905128DABB44-FICuS-01-3D','5313905128DABB44-FICTS-01-1C','5313905128DABB44-uuuuu-01-EC','InChI=1S/C13H24O2/c1-4-5-13(14)15-12-8-6-11(7-9-12)10(2)3/h10-12H,4-9H2,1-3H3','InChIKey=SMYUJMOCSQEOTN-UHFFFAOYSA-N','CCCC(=O)OC1CCC(C(C)C)CC1','1'),
	(39615,0,0,'941-43-5','Consistent with Molecular Formula','C9H16O4',188.223,'1,3-Dioxolane-2-propanoic acid, 2-methyl-, ethyl ester\n1,3-Dioxolane-2-propionic acid, 2-methyl-, ethyl ester','22804E76B0BA0257-FICuS-01-3C','22804E76B0BA0257-FICTS-01-1B','22804E76B0BA0257-uuuuu-01-EB','InChI=1S/C9H16O4/c1-3-11-8(10)4-5-9(2)12-6-7-13-9/h3-7H2,1-2H3','InChIKey=PLUNGZQWVYCJBJ-UHFFFAOYSA-N','CCOC(=O)CCC1(C)OCCO1',NULL),
	(39616,3,0,NULL,'Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'255ED3BF26D44937-FICuS-01-5E','255ED3BF26D44937-FICTS-01-3D','255ED3BF26D44937-uuuuu-01-0D','InChI=1S/C13H24O4/c1-6-10(11(14)15)8-13(5)16-9(2)7-12(3,4)17-13/h9-10H,6-8H2,1-5H3,(H,14,15)','InChIKey=MXGDBVFUONEQDW-UHFFFAOYSA-N','CCC(CC1(C)OC(C)CC(C)(C)O1)C(=O)O','1'),
	(39617,0,0,'93720-06-0','Consistent with Molecular Formula','C14H26O4',258.357,NULL,'52CC523E97239A92-FICuS-01-4D','52CC523E97239A92-FICTS-01-2C','52CC523E97239A92-uuuuu-01-FC','InChI=1S/C14H26O4/c1-11(2)7-15-13(5,16-8-11)14(6)17-9-12(3,4)10-18-14/h7-10H2,1-6H3','InChIKey=GVGLSYALEIHHEW-UHFFFAOYSA-N','CC1(C)COC(C)(C2(C)OCC(C)(C)CO2)OC1',NULL),
	(39618,2,0,'5702-24-9','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'04DE2E8C008D3ECE-FICuS-01-82','04DE2E8C008D3ECE-FICTS-01-61','04DE2E8C008D3ECE-uuuuu-01-31','InChI=1S/C12H16O2/c1-10-8-9-13-12(2,14-10)11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=IEMPCBXAXIHJBR-UHFFFAOYSA-N','CC1CCOC(C)(c2ccccc2)O1','1'),
	(39619,3,0,NULL,'Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'DCBA76B4D98430D0-FICuS-01-74','DCBA76B4D98430D0-FICTS-01-53','DCBA76B4D98430D0-uuuuu-01-23','InChI=1S/C11H20O4/c1-4-9(10(12)13)7-11(3)14-6-5-8(2)15-11/h8-9H,4-7H2,1-3H3,(H,12,13)','InChIKey=QXQGMCHPWQCEBV-UHFFFAOYSA-N','CCC(CC1(C)OCCC(C)O1)C(=O)O','1'),
	(39620,2,0,NULL,'Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'43AB9050D7D42A29-FICuS-01-50','43AB9050D7D42A29-FICTS-01-2F','43AB9050D7D42A29-uuuuu-01-FF','InChI=1S/C12H24O2/c1-4-6-7-9-12(5-2)13-10-8-11(3)14-12/h11H,4-10H2,1-3H3','InChIKey=FBQCGARGNVPXSL-UHFFFAOYSA-N','CCCCCC1(CC)OCCC(C)O1','1'),
	(39621,0,0,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'624FA3841FFCD8C8-FICuS-01-80','624FA3841FFCD8C8-FICTS-01-5F','624FA3841FFCD8C8-uuuuu-01-2F','InChI=1S/C13H26O2/c1-5-7-8-9-13(6-2)14-10-12(3,4)11-15-13/h5-11H2,1-4H3','InChIKey=TZKCHPUWUWOEDL-UHFFFAOYSA-N','CCCCCC1(CC)OCC(C)(C)CO1',NULL),
	(39622,2,0,'61919-99-1','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'B3CE3E08BB489537-FICuS-01-6C','B3CE3E08BB489537-FICTS-01-4B','B3CE3E08BB489537-uuuuu-01-1B','InChI=1S/C16H24O2/c1-12(2)14-15(3,4)11-17-16(5,18-14)13-9-7-6-8-10-13/h6-10,12,14H,11H2,1-5H3','InChIKey=LUYBWAUKNCFJQE-UHFFFAOYSA-N','CC(C)C1OC(C)(c2ccccc2)OCC1(C)C','1'),
	(39623,2,0,NULL,'Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'AC5CD991D6863624-FICuS-01-61','AC5CD991D6863624-FICTS-01-40','AC5CD991D6863624-uuuuu-01-10','InChI=1S/C16H32O2/c1-7-9-10-11-16(8-2)17-12-15(5,6)14(18-16)13(3)4/h13-14H,7-12H2,1-6H3','InChIKey=FZFHEBITETYQSD-UHFFFAOYSA-N','CCCCCC1(CC)OCC(C)(C)C(C(C)C)O1','1'),
	(39624,2,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'1ECF6EE2F67202AF-FICuS-01-86','1ECF6EE2F67202AF-FICTS-01-65','1ECF6EE2F67202AF-uuuuu-01-35','InChI=1S/C13H18O3/c1-10-8-9-15-13(2,16-10)11-4-6-12(14-3)7-5-11/h4-7,10H,8-9H2,1-3H3','InChIKey=SAAUIEUMQNCILJ-UHFFFAOYSA-N','COc1ccc(C2(C)OCCC(C)O2)cc1','1'),
	(39625,0,0,'83726-03-8','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'899B918D224F7E6C-FICuS-01-6C','899B918D224F7E6C-FICTS-01-4B','899B918D224F7E6C-uuuuu-01-1B','InChI=1S/C14H20O3/c1-13(2)9-16-14(3,17-10-13)11-5-7-12(15-4)8-6-11/h5-8H,9-10H2,1-4H3','InChIKey=XAWRCVSJEGNYGQ-UHFFFAOYSA-N','COc1ccc(C2(C)OCC(C)(C)CO2)cc1',NULL),
	(39626,2,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'41BCCACDC71AA1A4-FICuS-01-8F','41BCCACDC71AA1A4-FICTS-01-6E','41BCCACDC71AA1A4-uuuuu-01-3E','InChI=1S/C13H18O2/c1-10-4-6-12(7-5-10)13(3)14-9-8-11(2)15-13/h4-7,11H,8-9H2,1-3H3','InChIKey=BYGJZFXGXMYVFD-UHFFFAOYSA-N','Cc1ccc(C2(C)OCCC(C)O2)cc1','1'),
	(39627,0,0,'6340-94-9','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'F47CB9DFB73401D5-FICuS-01-7A','F47CB9DFB73401D5-FICTS-01-59','F47CB9DFB73401D5-uuuuu-01-29','InChI=1S/C14H20O2/c1-11-5-7-12(8-6-11)14(4)15-9-13(2,3)10-16-14/h5-8H,9-10H2,1-4H3','InChIKey=YPYOQGDGRVXQQA-UHFFFAOYSA-N','Cc1ccc(C2(C)OCC(C)(C)CO2)cc1',NULL),
	(39628,2,0,'6340-95-0','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'7260577C9EB2A854-FICuS-01-50','7260577C9EB2A854-FICTS-01-2F','7260577C9EB2A854-uuuuu-01-FF','InChI=1S/C13H26O2/c1-4-5-6-7-8-10-13(3)14-11-9-12(2)15-13/h12H,4-11H2,1-3H3','InChIKey=IZDNIVMSNOUNDM-UHFFFAOYSA-N','CCCCCCCC1(C)OCCC(C)O1','1'),
	(39629,0,0,'6340-96-1','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'9F460CF81C04002A-FICuS-01-4C','9F460CF81C04002A-FICTS-01-2B','9F460CF81C04002A-uuuuu-01-FB','InChI=1S/C14H28O2/c1-5-6-7-8-9-10-14(4)15-11-13(2,3)12-16-14/h5-12H2,1-4H3','InChIKey=UZBYPWNLBMIQCC-UHFFFAOYSA-N','CCCCCCCC1(C)OCC(C)(C)CO1',NULL),
	(39630,2,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'D00883ED94B90B7F-FICuS-01-6E','D00883ED94B90B7F-FICTS-01-4D','D00883ED94B90B7F-uuuuu-01-1D','InChI=1S/C14H20O2/c1-10-5-6-13(11(2)9-10)14(4)15-8-7-12(3)16-14/h5-6,9,12H,7-8H2,1-4H3','InChIKey=YPQJXKIYIMKNQE-UHFFFAOYSA-N','Cc1ccc(C2(C)OCCC(C)O2)c(C)c1','1'),
	(39631,2,0,NULL,'Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'557C8F70E17BFA14-FICuS-01-6B','557C8F70E17BFA14-FICTS-01-4A','557C8F70E17BFA14-uuuuu-01-1A','InChI=1S/C15H30O2/c1-4-5-6-7-8-9-10-12-15(3)16-13-11-14(2)17-15/h14H,4-13H2,1-3H3','InChIKey=GOUPVKANVHSTLR-UHFFFAOYSA-N','CCCCCCCCCC1(C)OCCC(C)O1','1'),
	(39632,0,0,'6340-97-2','Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'9D80DFB40F85BBF3-FICuS-01-8C','9D80DFB40F85BBF3-FICTS-01-6B','9D80DFB40F85BBF3-uuuuu-01-3B','InChI=1S/C16H32O2/c1-5-6-7-8-9-10-11-12-16(4)17-13-15(2,3)14-18-16/h5-14H2,1-4H3','InChIKey=CDEGFWZGUKTXTK-UHFFFAOYSA-N','CCCCCCCCCC1(C)OCC(C)(C)CO1',NULL),
	(39633,1,0,'4234-93-9','Consistent with Molecular Formula','C9H18O',142.2406,'5-Hepten-1-ol, 2,6-dimethyl-\n5-Hepten-1-ol, 2,6-dimethyl-','B1EC2043BD5EC09C-FICuS-01-7A','B1EC2043BD5EC09C-FICTS-01-59','B1EC2043BD5EC09C-uuuuu-01-29','InChI=1S/C9H18O/c1-8(2)5-4-6-9(3)7-10/h5,9-10H,4,6-7H2,1-3H3','InChIKey=WFZFXUZFKAOTRR-UHFFFAOYSA-N','CC(C)=CCCC(C)CO','1'),
	(39634,1,0,'51979-48-7','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'9756E595EFDE0CDC-FICuS-01-98','9756E595EFDE0CDC-FICTS-01-77','9756E595EFDE0CDC-uuuuu-01-47','InChI=1S/C11H20O2/c1-9(2)6-5-7-10(3)8-13-11(4)12/h6,10H,5,7-8H2,1-4H3','InChIKey=CFBVAIAOJMGBLS-UHFFFAOYSA-N','CC(=O)OCC(C)CCC=C(C)C','1'),
	(39635,1,0,'2768-12-9','Consistent with Molecular Formula','C9H20O',144.2564,NULL,'07F6FC64EB741223-FICuS-01-57','07F6FC64EB741223-FICTS-01-36','07F6FC64EB741223-uuuuu-01-06','InChI=1S/C9H20O/c1-8(2)5-4-6-9(3)7-10/h8-10H,4-7H2,1-3H3','InChIKey=RCYIBFNZRWQGNB-UHFFFAOYSA-N','CC(C)CCCC(C)CO','1'),
	(39636,1,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'B6F064FA8C7E82FD-FICuS-01-91','B6F064FA8C7E82FD-FICTS-01-70','B6F064FA8C7E82FD-uuuuu-01-40','InChI=1S/C11H22O2/c1-9(2)6-5-7-10(3)8-13-11(4)12/h9-10H,5-8H2,1-4H3','InChIKey=YESIBXBMKLRUNE-UHFFFAOYSA-N','CC(=O)OCC(C)CCCC(C)C','1'),
	(39637,2,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'58E4AC78FF62F4DF-FICuS-01-98','EFF26AFDD477E834-FICTS-01-74','58E4AC78FF62F4DF-uuuuu-01-47','InChI=1S/C10H16O/c1-8-5-3-4-6-10(8)7-9(2)11/h3,5,8,10-11H,2,4,6-7H2,1H3','InChIKey=NTYXLIPVOWNVPD-UHFFFAOYSA-N','C=C(O)CC1CCC=CC1C','1'),
	(39638,2,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'5AF65D0887A9721F-FICuS-01-63','5AF65D0887A9721F-FICTS-01-42','5AF65D0887A9721F-uuuuu-01-12','InChI=1S/C12H18O2/c1-9-6-4-5-7-12(9)8-10(2)14-11(3)13/h4,6,9,12H,2,5,7-8H2,1,3H3','InChIKey=DCCSKQLUFMFAFQ-UHFFFAOYSA-N','C=C(CC1CCC=CC1C)OC(C)=O','1'),
	(39639,3,0,NULL,'Consistent with Molecular Formula','C14H28O3',244.3734,NULL,'A87839583A28A45C-FICuS-01-53','A87839583A28A45C-FICTS-01-32','A87839583A28A45C-uuuuu-01-02','InChI=1S/C14H28O3/c1-11(6-5-8-14(3,4)15)10-13-16-9-7-12(2)17-13/h11-13,15H,5-10H2,1-4H3','InChIKey=RTQSUEJYFRQOEX-UHFFFAOYSA-N','CC(CCCC(C)(C)O)CC1OCCC(C)O1','1'),
	(39640,1,0,NULL,'Consistent with Molecular Formula','C15H30O3',258.4002,NULL,'5571533665603AC8-FICuS-01-2A','5571533665603AC8-FICTS-01-09','5571533665603AC8-uuuuu-01-D9','InChI=1S/C15H30O3/c1-12(7-6-8-15(4,5)16)9-13-17-10-14(2,3)11-18-13/h12-13,16H,6-11H2,1-5H3','InChIKey=CRRRJJHZFJXPKO-UHFFFAOYSA-N','CC(CCCC(C)(C)O)CC1OCC(C)(C)CO1','1'),
	(39641,0,0,'6340-98-3','Consistent with Molecular Formula','CH4KO2S2',151.2594,'Potassium thiomethanesulfonate\nMethanesulfonothioic acid, potassium salt\nMethanesulfonic acid, thio-, potassium salt','0290219760BE3168-FICuS-01-24','0290219760BE3168-FICTS-01-03','BFADC86E01C445DC-uuuuu-01-41','InChI=1S/CH4O2S2.K/c1-5(2,3)4;/h1H3,(H,2,3,4);/q;+1','InChIKey=SMOOPNYQNKPFGT-UHFFFAOYSA-N','CS(=O)(=O)S.[K+]',NULL),
	(39642,0,0,'32810-20-1','Consistent with Molecular Formula','C3H8N2OS',120.169,NULL,'19095EA46F6DF822-FICuS-01-61','19095EA46F6DF822-FICTS-01-40','19095EA46F6DF822-uuuuu-01-10','InChI=1S/C3H8N2OS/c4-3(6)5-1-2-7/h7H,1-2H2,(H3,4,5,6)','InChIKey=XLCDSNFXNIFAJK-UHFFFAOYSA-N','NC(=O)NCCS',NULL),
	(39643,0,0,NULL,'Consistent with Molecular Formula','C9H12BrNOS',262.1639,NULL,'970B9887B180CEC6-FICuS-01-65','970B9887B180CEC6-FICTS-01-44','78CF46A14013677B-uuuuu-01-F8','InChI=1S/C9H11NOS.BrH/c10-6-7-12-9(11)8-4-2-1-3-5-8;/h1-5H,6-7,10H2;1H','InChIKey=IPLFNHLVWCCYOL-UHFFFAOYSA-N','Br.NCCSC(=O)c1ccccc1',NULL),
	(39644,0,0,'10179-91-6','Consistent with Molecular Formula','C6H6N4O2S',198.199,NULL,'F8896E3A2A844362-FICuS-01-53','F8896E3A2A844362-FICTS-01-32','F8896E3A2A844362-uuuuu-01-02','InChI=1S/C6H6N4O2S/c1-13(11,12)6-9-4-2-7-3-8-5(4)10-6/h2-3H,1H3,(H,7,8,9,10)','InChIKey=JVDLELCXTCJCSN-UHFFFAOYSA-N','CS(=O)(=O)c1nc2ncncc2[nH]1',NULL),
	(39645,0,0,'93113-98-5','Consistent with Molecular Formula','C5H13BrN2S2',245.1951,NULL,'2D143F0D0CBD14FC-FICuS-01-76','2D143F0D0CBD14FC-FICTS-01-55','C2D0E12BFD2EBD41-uuuuu-01-35','InChI=1S/C5H12N2S2.BrH/c1-7(2)5(8)9-4-3-6;/h3-4,6H2,1-2H3;1H','InChIKey=XSRWTCLEIKCKIY-UHFFFAOYSA-N','Br.CN(C)C(=S)SCCN',NULL),
	(39646,0,0,'16599-33-0','Consistent with Molecular Formula','C3H10BrNO2S2',236.1415,NULL,'B05C8CB9DD9989A7-FICuS-01-8A','B05C8CB9DD9989A7-FICTS-01-69','5F98529F2C0A201A-uuuuu-01-02','InChI=1S/C3H9NO2S2.BrH/c1-8(5,6)7-3-2-4;/h2-4H2,1H3;1H','InChIKey=DMVGEUBCWCKGMY-UHFFFAOYSA-N','Br.CS(=O)(=O)SCCN',NULL),
	(39647,0,0,'4432-42-2','Consistent with Molecular Formula','C5H11NOS',133.208,'4-Morpholinemethanethiol','8DE89DFA0A4BB2CF-FICuS-01-A8','8DE89DFA0A4BB2CF-FICTS-01-87','8DE89DFA0A4BB2CF-uuuuu-01-57','InChI=1S/C5H11NOS/c8-5-6-1-3-7-4-2-6/h8H,1-5H2','InChIKey=OYKOJVLEGGJKSD-UHFFFAOYSA-N','SCN1CCOCC1',NULL),
	(39648,0,0,NULL,'Consistent with Molecular Formula','C16H18N4S2',330.465,NULL,'DBD8F11693E2D2D1-FICuS-01-75','DBD8F11693E2D2D1-FICTS-01-54','DBD8F11693E2D2D1-uuuuu-01-24','InChI=1S/C16H18N4S2/c1-3-15(11-17-5-1)13-19-7-9-21-22-10-8-20-14-16-4-2-6-18-12-16/h1-6,11-14H,7-10H2/b19-13-,20-14+','InChIKey=SKDSAZOFYVIUMN-LRVMPXQBSA-N','C(=N/CCSSCC/N=C/c1cccnc1)\\c1cccnc1',NULL),
	(39649,0,0,NULL,'Consistent with Molecular Formula','C10H14ClNOS2',263.7997,NULL,'1C5F3F119E379D48-FICuS-01-62','1C5F3F119E379D48-FICTS-01-41','1CA398F4A1BA4406-uuuuu-01-0C','InChI=1S/C10H13NOS2.ClH/c11-6-7-13-10(12)14-8-9-4-2-1-3-5-9;/h1-5H,6-8,11H2;1H','InChIKey=RKELGMVQJLQRJE-UHFFFAOYSA-N','Cl.NCCSC(=O)SCc1ccccc1',NULL),
	(39650,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNS2',245.7845,NULL,'A5879CBF124B9B45-FICuS-01-6D','A5879CBF124B9B45-FICTS-01-4C','A57B3B5A2DC6420B-uuuuu-01-17','InChI=1S/C10H11NS2.ClH/c1-2-4-9(5-3-1)8-13-10-11-6-7-12-10;/h1-5H,6-8H2;1H','InChIKey=JODNJGKRSZGQAE-UHFFFAOYSA-N','Cl.c1ccc(CSC2=NCCS2)cc1',NULL),
	(39651,0,0,NULL,'Consistent with Molecular Formula','C10H13NOS2',227.3388,NULL,'679395733CAA77E4-FICuS-01-57','679395733CAA77E4-FICTS-01-36','679395733CAA77E4-uuuuu-01-06','InChI=1S/C10H13NOS2/c12-7-6-11-10(13)14-8-9-4-2-1-3-5-9/h1-5,12H,6-8H2,(H,11,13)','InChIKey=PDGZYJPVVVQCIY-UHFFFAOYSA-N','OCCNC(=S)SCc1ccccc1',NULL),
	(39652,0,0,'584-10-1','Consistent with Molecular Formula','CH2KS3',149.3048,'Potassium thiocarbonate, K2CS3\nPotassium thiocarbonate, K2CS3\nPotassium thiocarbonate (K2CS3)\nCarbonotrithioic acid, dipotassium salt\nCarbonic acid, trithio-, dipotassium salt\nPotassium trithiocarbonate','C5599210254DA226-FICuS-01-33','C5599210254DA226-FICTS-01-12','78647BE94437D692-uuuuu-01-FD','InChI=1S/CH2S3.K/c2-1(3)4;/h(H2,2,3,4);/q;+1','InChIKey=WKHRMCFJMYQFHO-UHFFFAOYSA-N','S=C(S)S.[K+]',NULL),
	(39653,0,0,'4344-85-8','Consistent with Molecular Formula','C8H8N2S',164.2246,'2-Benzimidazolemethanethiol','3CA48A27E6B169BE-FICuS-01-78','3CA48A27E6B169BE-FICTS-01-57','3CA48A27E6B169BE-uuuuu-01-27','InChI=1S/C8H8N2S/c11-5-8-9-6-3-1-2-4-7(6)10-8/h1-4,11H,5H2,(H,9,10)','InChIKey=XGIDEUICZZXBFQ-UHFFFAOYSA-N','SCc1nc2ccccc2[nH]1',NULL),
	(39654,0,0,NULL,'Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'427D4AADF5FBA76F-FICuS-01-99','427D4AADF5FBA76F-FICTS-01-78','4281ED48CA767E21-uuuuu-01-0A','InChI=1S/C11H15NO2.ClH/c1-14-11(13)7-6-9-2-4-10(8-12)5-3-9;/h2-5H,6-8,12H2,1H3;1H','InChIKey=DPQPQVOUGGBIGS-UHFFFAOYSA-N','COC(=O)CCc1ccc(CN)cc1.Cl',NULL),
	(39655,0,1,'6341-00-0','Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'097B1C006E7B34CA-FICuS-01-5C','097B1C006E7B34CA-FICTS-01-3B','097B1C006E7B34CA-uuuuu-01-0B','InChI=1S/C18H18N2O4/c1-2-24-18(22)16(12-14-10-6-7-11-15(14)20-23)19-17(21)13-8-4-3-5-9-13/h3-12,20,23H,2H2,1H3,(H,19,21)','InChIKey=HOQVJLHWKXCSHO-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccccc1NO)NC(=O)c1ccccc1','1'),
	(39656,0,0,'6341-01-1','Consistent with Molecular Formula','C18H20ClNO2',317.8145,NULL,'CE9231597FCAF342-FICuS-01-6C','CE9231597FCAF342-FICTS-01-4B','CE9231597FCAF342-uuuuu-01-1B','InChI=1S/C18H20ClNO2/c19-12-13-20(14-16-4-2-1-3-5-16)17-9-6-15(7-10-17)8-11-18(21)22/h1-7,9-10H,8,11-14H2,(H,21,22)','InChIKey=QFVODYSYEREFJE-UHFFFAOYSA-N','O=C(O)CCc1ccc(N(CCCl)Cc2ccccc2)cc1',NULL),
	(39657,0,0,'6341-02-2','Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'E1EA90C3DD2BCEB3-FICuS-01-9B','E1EA90C3DD2BCEB3-FICTS-01-7A','E1EA90C3DD2BCEB3-uuuuu-01-4A','InChI=1S/C11H14ClNO2/c12-7-8-13-10-4-1-9(2-5-10)3-6-11(14)15/h1-2,4-5,13H,3,6-8H2,(H,14,15)','InChIKey=DNKBKNLPKGNYTE-UHFFFAOYSA-N','O=C(O)CCc1ccc(NCCCl)cc1',NULL),
	(39658,4,0,NULL,'Consistent with Molecular Formula','C9H19Cl2NO4',276.1594,'MP 633\nD-Ribose, 5-[(2-chloroethyl)ethylamino]-5-deoxy-, hydrochloride','F9B2123FAFBCD50D-FICuS-01-8F','F9B2123FAFBCD50D-FICTS-01-6E','F94EB5DA90310C43-uuuuu-01-11','InChI=1S/C9H18ClNO4.ClH/c1-2-11(4-3-10)5-6-7(12)8(13)9(14)15-6;/h6-9,12-14H,2-5H2,1H3;1H','InChIKey=FLRAKACXBSZKHY-UHFFFAOYSA-N','CCN(CCCl)CC1OC(O)C(O)C1O.Cl','1'),
	(39659,6,0,'7770-01-6','Consistent with Molecular Formula','C21H31NO6',393.479,NULL,'328168DE84B822B7-FICuS-01-4F','328168DE84B822B7-FICTS-01-2E','328168DE84B822B7-uuuuu-01-FE','InChI=1S/C21H31NO6/c1-13(2)22(10-11-23)12-15-16-17(18-20(25-16)28-21(3,4)27-18)26-19(24-15)14-8-6-5-7-9-14/h5-9,13,15-20,23H,10-12H2,1-4H3','InChIKey=OISVIRKNIBQSAC-UHFFFAOYSA-N','CC(C)N(CCO)CC1OC(c2ccccc2)OC2C1OC1OC(C)(C)OC12','1'),
	(39660,3,0,'6632-52-6','Consistent with Molecular Formula','C14H20O9',332.3066,NULL,'BB21B1B03EA06063-FICuS-01-4B','BB21B1B03EA06063-FICTS-01-2A','BB21B1B03EA06063-uuuuu-01-FA','InChI=1S/C14H20O9/c1-7(15)13(22-10(4)18)14(23-11(5)19)12(21-9(3)17)6-20-8(2)16/h12-14H,6H2,1-5H3','InChIKey=GLNYQARLMUEILU-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(C)=O','1'),
	(39661,6,0,'6341-03-3','Consistent with Molecular Formula','C21H24O5S',388.4776,NULL,'4E859AD195795275-FICuS-01-4D','4E859AD195795275-FICTS-01-2C','4E859AD195795275-uuuuu-01-FC','InChI=1S/C21H24O5S/c1-23-21-17(22)19(27-13-14-8-4-2-5-9-14)18-16(25-21)12-24-20(26-18)15-10-6-3-7-11-15/h2-11,16-22H,12-13H2,1H3','InChIKey=NZIHSBBFFOSDLQ-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(SCc2ccccc2)C1O','1'),
	(39662,6,0,NULL,'Consistent with Molecular Formula','C23H27NO5',397.47,NULL,'39B82CBFDAD9A6CC-FICuS-01-A9','39B82CBFDAD9A6CC-FICTS-01-88','39B82CBFDAD9A6CC-uuuuu-01-58','InChI=1S/C23H27NO5/c1-23(2)28-20-19-18(26-22(20)29-23)17(14-24-13-15-9-5-3-6-10-15)25-21(27-19)16-11-7-4-8-12-16/h3-12,17-22,24H,13-14H2,1-2H3','InChIKey=GQYDTUXWFOFBMB-UHFFFAOYSA-N','CC1(C)OC2OC3C(CNCc4ccccc4)OC(c4ccccc4)OC3C2O1','1'),
	(39663,6,0,NULL,'Consistent with Molecular Formula','C25H31NO6',441.523,NULL,'4BEA64AE29C7BBCF-FICuS-01-A5','4BEA64AE29C7BBCF-FICTS-01-84','4BEA64AE29C7BBCF-uuuuu-01-54','InChI=1S/C25H31NO6/c1-25(2)31-22-21-20(29-24(22)32-25)19(28-23(30-21)18-11-7-4-8-12-18)16-26(13-14-27)15-17-9-5-3-6-10-17/h3-12,19-24,27H,13-16H2,1-2H3','InChIKey=AUQJNGXWQLKERJ-UHFFFAOYSA-N','CC1(C)OC2OC3C(CN(CCO)Cc4ccccc4)OC(c4ccccc4)OC3C2O1','1'),
	(39664,0,0,'7505-48-8','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'7F94A83E6284168C-FICuS-01-58','7F94A83E6284168C-FICTS-01-37','7F94A83E6284168C-uuuuu-01-07','InChI=1S/C13H17NO2/c1-16-13(15)7-6-11-2-4-12(5-3-11)10-14-8-9-14/h2-5H,6-10H2,1H3','InChIKey=AAPRBKBSYHZEHJ-UHFFFAOYSA-N','COC(=O)CCc1ccc(CN2CC2)cc1',NULL),
	(39665,0,1,'6341-04-4','Consistent with Molecular Formula','C13H15Cl2NO2',288.173,NULL,'9790AC759F87385D-FICuS-01-62','9790AC759F87385D-FICTS-01-41','C6A8703AA6FA34CD-uuuuu-01-2F','InChI=1S/C13H15Cl2NO2/c14-7-9-16(10-8-15)12-4-1-11(2-5-12)3-6-13(17)18/h1-6H,7-10H2,(H,17,18)/b6-3-','InChIKey=UUTRXWYYQHIFMG-UTCJRWHESA-N','O=C(O)/C=C\\c1ccc(N(CCCl)CCCl)cc1','1'),
	(39666,0,0,'20914-21-0','Consistent with Molecular Formula','C11H14N2',174.245,NULL,'4D62A4FB1A8A3D9C-FICuS-01-82','4D62A4FB1A8A3D9C-FICTS-01-61','4D62A4FB1A8A3D9C-uuuuu-01-31','InChI=1S/C11H14N2/c1-2-3-9-13(10-12)11-7-5-4-6-8-11/h4-8H,2-3,9H2,1H3','InChIKey=SMPBBSKNRFYRRN-UHFFFAOYSA-N','CCCCN(C#N)c1ccccc1',NULL),
	(39667,1,0,'6295-64-3','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'5F37E7A5A24C603D-FICuS-01-65','5F37E7A5A24C603D-FICTS-01-44','5F37E7A5A24C603D-uuuuu-01-14','InChI=1S/C8H12O2/c1-4-6-8(5-2)10-7(3)9/h2,8H,4,6H2,1,3H3','InChIKey=HCRMZISIVJPGSJ-UHFFFAOYSA-N','C#CC(CCC)OC(C)=O','1'),
	(39668,0,0,'13194-59-7','Consistent with Molecular Formula','C17H36N2O',284.4842,NULL,'2FB205B97432747F-FICuS-01-4B','2FB205B97432747F-FICTS-01-2A','2FB205B97432747F-uuuuu-01-FA','InChI=1S/C17H36N2O/c1-7-9-11-19(12-10-8-2)16(18)20-14-17(5,6)13-15(3)4/h15,18H,7-14H2,1-6H3/b18-16+','InChIKey=NVLMMCPTWFAVKR-FBMGVBCBSA-N','CCCCN(CCCC)C(=N)OCC(C)(C)CC(C)C',NULL),
	(39669,1,0,NULL,'Consistent with Molecular Formula','C21H38N2O5',398.5416,NULL,'674871A5F0815FC5-FICuS-01-50','674871A5F0815FC5-FICTS-01-2F','303DF828D4512193-uuuuu-01-E5','InChI=1S/C17H32N2O.C4H6O4/c1-7-9-10-16(8-2)13-20-17(18)19(11-14(3)4)12-15(5)6;5-3(6)1-2-4(7)8/h16,18H,3,5,7-13H2,1-2,4,6H3;1-2H2,(H,5,6)(H,7,8)','InChIKey=DEMNOKOSCOTDAN-UHFFFAOYSA-N','C=C(C)CN(CC(=C)C)C(=N)OCC(CC)CCCC.O=C(O)CCC(=O)O','1'),
	(39670,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O',324.8091,NULL,'8E5D1DD95C95B28A-FICuS-01-82','8E5D1DD95C95B28A-FICTS-01-61','8EA1BA3C63186BC4-uuuuu-01-1F','InChI=1S/C19H16N2O.ClH/c1-4-10-16(11-5-1)20-19(21-17-12-6-2-7-13-17)22-18-14-8-3-9-15-18;/h1-15H,(H,20,21);1H','InChIKey=SORHEBKZIWAVDK-UHFFFAOYSA-N','Cl.c1ccc(/N=C(\\Nc2ccccc2)Oc2ccccc2)cc1',NULL),
	(39671,0,0,'6341-05-5','Consistent with Molecular Formula','C17H36N2O3',316.483,NULL,'8261E36C35AB2855-FICuS-01-48','8261E36C35AB2855-FICTS-01-27','7D6E4BA26A73078C-uuuuu-01-18','InChI=1S/C15H32N2O.C2H4O2/c1-4-5-6-7-8-9-10-11-12-13-14-18-15(16)17(2)3;1-2(3)4/h16H,4-14H2,1-3H3;1H3,(H,3,4)','InChIKey=QCWCLJBKPXZQCI-UHFFFAOYSA-N','CC(=O)O.CCCCCCCCCCCCOC(=N)N(C)C',NULL),
	(39672,1,0,'92860-15-6','Consistent with Molecular Formula','C15H24N2O',248.3674,NULL,'E6F37ECC77C1B419-FICuS-01-7F','6762C49C66CFCAAE-FICTS-01-6D','E6F37ECC77C1B419-uuuuu-01-2E','InChI=1S/C15H24N2O/c1-3-5-9-13(4-2)12-18-15(16)17-14-10-7-6-8-11-14/h6-8,10-11,13H,3-5,9,12H2,1-2H3,(H2,16,17)','InChIKey=DLEBDJHILKQZMF-UHFFFAOYSA-N','CCCCC(CC)COC(=N)Nc1ccccc1','1'),
	(39673,2,0,'3620-18-6','Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'A8F0ABC4209A57DC-FICuS-01-7F','A8F0ABC4209A57DC-FICTS-01-5E','A8F0ABC4209A57DC-uuuuu-01-2E','InChI=1S/C7H10O3/c1-4-3-6(5(2)8)7(9)10-4/h4,6H,3H2,1-2H3','InChIKey=PNRIRUUSCZDXEP-UHFFFAOYSA-N','CC(=O)C1CC(C)OC1=O','1'),
	(39674,2,0,'40010-98-8','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'EF874FADEBEDB1EA-FICuS-01-C9','EF874FADEBEDB1EA-FICTS-01-A8','EF874FADEBEDB1EA-uuuuu-01-78','InChI=1S/C9H14O3/c1-3-4-7-5-8(6(2)10)9(11)12-7/h7-8H,3-5H2,1-2H3','InChIKey=BKSYCKMLQCVWOX-UHFFFAOYSA-N','CCCC1CC(C(C)=O)C(=O)O1','1'),
	(39675,1,0,'1003-14-1','Consistent with Molecular Formula','C5H10O',86.1334,'Propyloxirane\n1-Pentene oxide\n1,2-Epoxypentane\nPentene-1,2-oxide\nPentene 1,2-oxide\nPropylethylene oxide\nOxirane, propyl-\nPentane, 1,2-epoxy-','DD5B72061EED26A2-FICuS-01-6F','DD5B72061EED26A2-FICTS-01-4E','DD5B72061EED26A2-uuuuu-01-1E','InChI=1S/C5H10O/c1-2-3-5-4-6-5/h5H,2-4H2,1H3','InChIKey=SYURNNNQIFDVCA-UHFFFAOYSA-N','CCCC1CO1','1'),
	(39676,0,0,'93151-76-9','Consistent with Molecular Formula','C15H24N2O',248.3674,NULL,'DEAA8FCA04D28281-FICuS-01-81','578787F369797368-FICTS-01-20','DEAA8FCA04D28281-uuuuu-01-30','InChI=1S/C15H24N2O/c1-3-5-12-16-15(18-13-6-4-2)17-14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3,(H,16,17)','InChIKey=QZGHOMGPALBBCW-UHFFFAOYSA-N','CCCCN/C(=N\\c1ccccc1)OCCCC',NULL),
	(39677,0,0,NULL,'Consistent with Molecular Formula','C27H52N2O4',468.7188,NULL,'28C13F09DC5B60C8-FICuS-01-66','28C13F09DC5B60C8-FICTS-01-45','700ADD509AE62B00-uuuuu-01-04','InChI=1S/C16H32O2.C11H20N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(17)18;12-11(13-6-8-14-9-7-13)15-10-4-2-1-3-5-10/h2-15H2,1H3,(H,17,18);10,12H,1-9H2/b;12-11-','InChIKey=ICDRNMJKPVSUDU-LATCQUSVSA-N','CCCCCCCCCCCCCCCC(=O)O.N=C(OC1CCCCC1)N1CCOCC1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(39678,1,0,'105-21-5','Consistent with Molecular Formula','C7H12O2',128.1706,'.gamma.-Heptalactone\n.gamma.-Heptanolactone\n.gamma.-Propiobutyrolactone\n4-Hydroxyheptanoic acid lactone\n.gamma.-Propyl-.gamma.-butyrolactone\n4-Hydroxyheptanoic acid, .gamma.-lactone\n2(3H)-Furanone, dihydro-5-propyl-\n2(3H)-Furanone, dihydro-5-propyl-','D7CC0A92315CABA7-FICuS-01-7B','D7CC0A92315CABA7-FICTS-01-5A','D7CC0A92315CABA7-uuuuu-01-2A','InChI=1S/C7H12O2/c1-2-3-6-4-5-7(8)9-6/h6H,2-5H2,1H3','InChIKey=VLSVVMPLPMNWBH-UHFFFAOYSA-N','CCCC1CCC(=O)O1','1'),
	(39679,0,0,NULL,'Consistent with Molecular Formula','C16H36O8P2',418.4031,NULL,'896E950AE6B8C1A6-FICuS-01-72','896E950AE6B8C1A6-FICTS-01-51','896E950AE6B8C1A6-uuuuu-01-21','InChI=1S/C16H36O8P2/c1-5-11-19-25(17,20-12-6-2)23-15-9-10-16-24-26(18,21-13-7-3)22-14-8-4/h5-16H2,1-4H3','InChIKey=HPLRXPXKBJOALV-UHFFFAOYSA-N','CCCOP(=O)(OCCC)OCCCCOP(=O)(OCCC)OCCC',NULL),
	(39680,2,0,NULL,'Consistent with Molecular Formula','C20H44O8P2',474.5103,NULL,'92B74FA8C8E9308B-FICuS-01-74','92B74FA8C8E9308B-FICTS-01-53','92B74FA8C8E9308B-uuuuu-01-23','InChI=1S/C20H44O8P2/c1-7-13-20(28-30(22,25-16-10-4)26-17-11-5)19(12-6)18-27-29(21,23-14-8-2)24-15-9-3/h19-20H,7-18H2,1-6H3','InChIKey=DWNLZZLDBJUPJN-UHFFFAOYSA-N','CCCOP(=O)(OCCC)OCC(CC)C(CCC)OP(=O)(OCCC)OCCC','1'),
	(39681,0,0,NULL,'Consistent with Molecular Formula','C15H34O7P2',388.3769,NULL,'A32F0E7B8CBF48F6-FICuS-01-8C','A32F0E7B8CBF48F6-FICTS-01-6B','A32F0E7B8CBF48F6-uuuuu-01-3B','InChI=1S/C15H34O7P2/c1-5-9-13-18-23(16,19-14-10-6-2)15-22-24(17,20-11-7-3)21-12-8-4/h5-15H2,1-4H3','InChIKey=OWUPOQAFHDQPQU-UHFFFAOYSA-N','CCCCOP(=O)(COP(=O)(OCCC)OCCC)OCCCC',NULL),
	(39682,0,0,NULL,'Consistent with Molecular Formula','C18H40O8P2',446.4567,NULL,'4302BC58ED05F2B6-FICuS-01-60','4302BC58ED05F2B6-FICTS-01-3F','4302BC58ED05F2B6-uuuuu-01-0F','InChI=1S/C18H40O8P2/c1-15(2)11-23-27(19,24-12-16(3)4)21-9-10-22-28(20,25-13-17(5)6)26-14-18(7)8/h15-18H,9-14H2,1-8H3','InChIKey=LAANCYJYMQVVHV-UHFFFAOYSA-N','CC(C)COP(=O)(OCCOP(=O)(OCC(C)C)OCC(C)C)OCC(C)C',NULL),
	(39683,0,0,NULL,'Consistent with Molecular Formula','C17H38O7P2',416.4305,NULL,'7003E94A91453690-FICuS-01-29','7003E94A91453690-FICTS-01-08','7003E94A91453690-uuuuu-01-D8','InChI=1S/C17H38O7P2/c1-7-9-11-20-25(18,21-12-10-8-2)15-24-26(19,22-13-16(3)4)23-14-17(5)6/h16-17H,7-15H2,1-6H3','InChIKey=RUTBZFYBZBEBFT-UHFFFAOYSA-N','CCCCOP(=O)(COP(=O)(OCC(C)C)OCC(C)C)OCCCC',NULL),
	(39684,0,0,NULL,'Consistent with Molecular Formula','C20H44O8P2',474.5103,NULL,'29E427F417C7C34F-FICuS-01-60','29E427F417C7C34F-FICTS-01-3F','29E427F417C7C34F-uuuuu-01-0F','InChI=1S/C20H44O8P2/c1-17(2)13-25-29(21,26-14-18(3)4)23-11-9-10-12-24-30(22,27-15-19(5)6)28-16-20(7)8/h17-20H,9-16H2,1-8H3','InChIKey=BVBQACTUBWMOAU-UHFFFAOYSA-N','CC(C)COP(=O)(OCCCCOP(=O)(OCC(C)C)OCC(C)C)OCC(C)C',NULL),
	(39685,1,0,NULL,'Consistent with Molecular Formula','C20H44O8P2',474.5103,NULL,'2DB885A73090D4DB-FICuS-01-66','2DB885A73090D4DB-FICTS-01-45','2DB885A73090D4DB-uuuuu-01-15','InChI=1S/C20H44O8P2/c1-16(2)12-24-29(21,25-13-17(3)4)23-11-10-20(9)28-30(22,26-14-18(5)6)27-15-19(7)8/h16-20H,10-15H2,1-9H3','InChIKey=TXHSKPOIYCONSU-UHFFFAOYSA-N','CC(C)COP(=O)(OCCC(C)OP(=O)(OCC(C)C)OCC(C)C)OCC(C)C','1'),
	(39686,2,0,NULL,'Consistent with Molecular Formula','C24H52O8P2',530.6175,NULL,'E4DA8CDB20BEEA45-FICuS-01-9E','E4DA8CDB20BEEA45-FICTS-01-7D','E4DA8CDB20BEEA45-uuuuu-01-4D','InChI=1S/C24H52O8P2/c1-11-13-24(32-34(26,29-16-21(7)8)30-17-22(9)10)23(12-2)18-31-33(25,27-14-19(3)4)28-15-20(5)6/h19-24H,11-18H2,1-10H3','InChIKey=VNHQGUXSFOPOAH-UHFFFAOYSA-N','CCCC(OP(=O)(OCC(C)C)OCC(C)C)C(CC)COP(=O)(OCC(C)C)OCC(C)C','1'),
	(39687,0,0,NULL,'Consistent with Molecular Formula','C17H38O7P2',416.4305,NULL,'8088F1FC4FBA6889-FICuS-01-7B','8088F1FC4FBA6889-FICTS-01-5A','8088F1FC4FBA6889-uuuuu-01-2A','InChI=1S/C17H38O7P2/c1-14(2)9-20-25(18,21-10-15(3)4)13-24-26(19,22-11-16(5)6)23-12-17(7)8/h14-17H,9-13H2,1-8H3','InChIKey=SNKKMOXCYCWVOO-UHFFFAOYSA-N','CC(C)COP(=O)(COP(=O)(OCC(C)C)OCC(C)C)OCC(C)C',NULL),
	(39688,1,0,NULL,'Consistent with Molecular Formula','C16H36O8P2',418.4031,NULL,'340F89093C97FD8B-FICuS-01-68','340F89093C97FD8B-FICTS-01-47','340F89093C97FD8B-uuuuu-01-17','InChI=1S/C16H36O8P2/c1-12(2)20-25(17,21-13(3)4)19-11-10-16(9)24-26(18,22-14(5)6)23-15(7)8/h12-16H,10-11H2,1-9H3','InChIKey=BRVUDVQMGWHERY-UHFFFAOYSA-N','CC(C)OP(=O)(OCCC(C)OP(=O)(OC(C)C)OC(C)C)OC(C)C','1'),
	(39689,0,0,NULL,'Consistent with Molecular Formula','C14H32O8P2',390.3495,NULL,'304C3DCC2981AECA-FICuS-01-7C','304C3DCC2981AECA-FICTS-01-5B','304C3DCC2981AECA-uuuuu-01-2B','InChI=1S/C14H32O8P2/c1-5-9-17-23(15,18-10-6-2)21-13-14-22-24(16,19-11-7-3)20-12-8-4/h5-14H2,1-4H3','InChIKey=AVQGBHPLZWFCTA-UHFFFAOYSA-N','CCCOP(=O)(OCCC)OCCOP(=O)(OCCC)OCCC',NULL),
	(39690,0,0,'15154-41-3','Consistent with Molecular Formula','C12H28O8P2',362.2959,NULL,'8FD4F428F315DBB5-FICuS-01-7D','8FD4F428F315DBB5-FICTS-01-5C','8FD4F428F315DBB5-uuuuu-01-2C','InChI=1S/C12H28O8P2/c1-5-15-21(13,16-6-2)19-11-9-10-12-20-22(14,17-7-3)18-8-4/h5-12H2,1-4H3','InChIKey=PWBCQKPSWDBDCC-UHFFFAOYSA-N','CCOP(=O)(OCC)OCCCCOP(=O)(OCC)OCC',NULL),
	(39691,0,0,'24630-66-8','Consistent with Molecular Formula','C9H21O4P',224.2363,NULL,'E9AF82B02E9A8A99-FICuS-01-84','E9AF82B02E9A8A99-FICTS-01-63','E9AF82B02E9A8A99-uuuuu-01-33','InChI=1S/C9H21O4P/c1-3-5-7-12-14(11,9-10)13-8-6-4-2/h10H,3-9H2,1-2H3','InChIKey=WNLPQGMKIVUYEB-UHFFFAOYSA-N','CCCCOP(=O)(CO)OCCCC',NULL),
	(39692,0,0,NULL,'Consistent with Molecular Formula','C16H36O9P2',434.4025,NULL,'184891F5EF25C09A-FICuS-01-60','184891F5EF25C09A-FICTS-01-3F','184891F5EF25C09A-uuuuu-01-0F','InChI=1S/C16H36O9P2/c1-13(2)22-26(17,23-14(3)4)20-11-9-19-10-12-21-27(18,24-15(5)6)25-16(7)8/h13-16H,9-12H2,1-8H3','InChIKey=YBWTUICMCMQXBA-UHFFFAOYSA-N','CC(C)OP(=O)(OCCOCCOP(=O)(OC(C)C)OC(C)C)OC(C)C',NULL),
	(39693,1,0,NULL,'Consistent with Molecular Formula','C16H36O7P2',402.4037,NULL,'DD5A483C053F216C-FICuS-01-61','DD5A483C053F216C-FICTS-01-40','DD5A483C053F216C-uuuuu-01-10','InChI=1S/C16H36O7P2/c1-12(2)10-19-24(17,20-11-13(3)4)16(9)23-25(18,21-14(5)6)22-15(7)8/h12-16H,10-11H2,1-9H3','InChIKey=FJLFRRYIKUXXDS-UHFFFAOYSA-N','CC(C)COP(=O)(OCC(C)C)C(C)OP(=O)(OC(C)C)OC(C)C','1'),
	(39694,0,0,NULL,'Consistent with Molecular Formula','C20H44O9P2',490.5097,NULL,'B6CC097ADC7B9A9A-FICuS-01-9A','B6CC097ADC7B9A9A-FICTS-01-79','B6CC097ADC7B9A9A-uuuuu-01-49','InChI=1S/C20H44O9P2/c1-17(2)13-26-30(21,27-14-18(3)4)24-11-9-23-10-12-25-31(22,28-15-19(5)6)29-16-20(7)8/h17-20H,9-16H2,1-8H3','InChIKey=IZAVBCRMUXORQW-UHFFFAOYSA-N','CC(C)COP(=O)(OCCOCCOP(=O)(OCC(C)C)OCC(C)C)OCC(C)C',NULL),
	(39695,0,0,'41304-46-5','Consistent with Molecular Formula','C9H21O4P',224.2363,NULL,'7B30B72D23D12F50-FICuS-01-49','7B30B72D23D12F50-FICTS-01-28','7B30B72D23D12F50-uuuuu-01-F8','InChI=1S/C9H21O4P/c1-8(2)5-12-14(11,7-10)13-6-9(3)4/h8-10H,5-7H2,1-4H3','InChIKey=XPRBYYPEKCAWJL-UHFFFAOYSA-N','CC(C)COP(=O)(CO)OCC(C)C',NULL),
	(39696,0,0,'513-02-0','Consistent with Molecular Formula','C9H21O4P',224.2363,'Isopropyl phosphate, (C3H7O)3PO\nPhosphoric acid, tris(1-methylethyl) ester','18CCE1702B72EA3C-FICuS-01-6C','18CCE1702B72EA3C-FICTS-01-4B','18CCE1702B72EA3C-uuuuu-01-1B','InChI=1S/C9H21O4P/c1-7(2)11-14(10,12-8(3)4)13-9(5)6/h7-9H,1-6H3','InChIKey=OXFUXNFMHFCELM-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)OC(C)C',NULL),
	(39697,0,0,NULL,'Consistent with Molecular Formula','C11H25O4P',252.2899,NULL,'9CB63817DE1596BE-FICuS-01-73','9CB63817DE1596BE-FICTS-01-52','9CB63817DE1596BE-uuuuu-01-22','InChI=1S/C11H25O4P/c1-5-7-9-14-16(13,11(3,4)12)15-10-8-6-2/h12H,5-10H2,1-4H3','InChIKey=FSQPWLSBMZGPRY-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)C(C)(C)O',NULL),
	(39698,0,0,NULL,'Consistent with Molecular Formula','C21H48O13P4',632.4974,NULL,'D07653AC8FF94661-FICuS-01-62','D07653AC8FF94661-FICTS-01-41','D07653AC8FF94661-uuuuu-01-11','InChI=1S/C21H48O13P4/c1-7-13-26-35(22,27-14-8-2)19-32-38(25,33-20-36(23,28-15-9-3)29-16-10-4)34-21-37(24,30-17-11-5)31-18-12-6/h7-21H2,1-6H3','InChIKey=TUCZPRSWDJMTJR-UHFFFAOYSA-N','CCCOP(=O)(COP(=O)(OCP(=O)(OCCC)OCCC)OCP(=O)(OCCC)OCCC)OCCC',NULL),
	(39699,0,0,NULL,'Consistent with Molecular Formula','C21H48O12P4',616.498,NULL,'B9D5348F3F0F30FF-FICuS-01-7E','B9D5348F3F0F30FF-FICTS-01-5D','B9D5348F3F0F30FF-uuuuu-01-2D','InChI=1S/C21H48O12P4/c1-7-13-28-35(22,29-14-8-2)19-25-34(26-20-36(23,30-15-9-3)31-16-10-4)27-21-37(24,32-17-11-5)33-18-12-6/h7-21H2,1-6H3','InChIKey=BNISEPVIXANTDV-UHFFFAOYSA-N','CCCOP(=O)(COP(OCP(=O)(OCCC)OCCC)OCP(=O)(OCCC)OCCC)OCCC',NULL),
	(39700,0,0,NULL,'Consistent with Molecular Formula','C13H30O7P2',360.3233,NULL,'532F55063BF6573B-FICuS-01-49','532F55063BF6573B-FICTS-01-28','532F55063BF6573B-uuuuu-01-F8','InChI=1S/C13H30O7P2/c1-7-16-22(15,17-8-2)20-11-21(14,18-9-12(3)4)19-10-13(5)6/h12-13H,7-11H2,1-6H3','InChIKey=LXMINOODAKYZSR-UHFFFAOYSA-N','CCOP(=O)(OCC)OCP(=O)(OCC(C)C)OCC(C)C',NULL),
	(39701,0,0,NULL,'Consistent with Molecular Formula','C15H34O7P2',388.3769,NULL,'16D83F5548D6E891-FICuS-01-5A','16D83F5548D6E891-FICTS-01-39','16D83F5548D6E891-uuuuu-01-09','InChI=1S/C15H34O7P2/c1-12(2)9-18-23(16,19-10-13(3)4)11-20-24(17,21-14(5)6)22-15(7)8/h12-15H,9-11H2,1-8H3','InChIKey=SJJVHMHROOLXJP-UHFFFAOYSA-N','CC(C)COP(=O)(COP(=O)(OC(C)C)OC(C)C)OCC(C)C',NULL),
	(39702,0,0,NULL,'Consistent with Molecular Formula','C13H30O7P2',360.3233,NULL,'2DB7D1115C7F3855-FICuS-01-57','2DB7D1115C7F3855-FICTS-01-36','2DB7D1115C7F3855-uuuuu-01-06','InChI=1S/C13H30O7P2/c1-5-9-11-18-21(14,19-12-10-6-2)13-20-22(15,16-7-3)17-8-4/h5-13H2,1-4H3','InChIKey=ZKVGVQUHVGEUHC-UHFFFAOYSA-N','CCCCOP(=O)(COP(=O)(OCC)OCC)OCCCC',NULL),
	(39703,0,0,'3678-01-1','Consistent with Molecular Formula','C10H13N2OPS',240.2593,'Phosphinothioic acid, bis(1-aziridinyl)-, O-phenyl ester','C4A8F7D13472AFD4-FICuS-01-78','C4A8F7D13472AFD4-FICTS-01-57','C4A8F7D13472AFD4-uuuuu-01-27','InChI=1S/C10H13N2OPS/c15-14(11-6-7-11,12-8-9-12)13-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=DVZFWRRAIDTGNH-UHFFFAOYSA-N','S=P(Oc1ccccc1)(N1CC1)N1CC1',NULL),
	(39704,0,0,'2002-60-0','Consistent with Molecular Formula','C5H4N4O2S',184.1722,'6-Thiouric acid\n1H-Purine-2,8(3H,6H)-dione, 7,9-dihydro-6-thioxo-\nUric acid, 6-thio-\nUric acid, 6-thio-','F7F3B6D921BFF109-FICuS-01-7D','E6649A472418104B-FICTS-01-16','F7F3B6D921BFF109-uuuuu-01-2C','InChI=1S/C5H4N4O2S/c10-4-6-1-2(7-4)8-5(11)9-3(1)12/h(H4,6,7,8,9,10,11,12)','InChIKey=SXHQUGJSTGOXMD-UHFFFAOYSA-N','O=c1[nH]c(=S)c2[nH]c(=O)[nH]c2[nH]1',NULL),
	(39705,0,0,NULL,'Consistent with Molecular Formula','C11H10N6S',258.3002,'AX 61\nPurine, 2-amino-6-(2-pyridylmethylthio)-\n1H-Purin-2-amine, 6-[(2-pyridinylmethyl)thio]-','7D420456CD6AEC36-FICuS-01-66','2CE86343EA4390D8-FICTS-01-3A','7D420456CD6AEC36-uuuuu-01-15','InChI=1S/C11H10N6S/c12-11-16-9-8(14-6-15-9)10(17-11)18-5-7-3-1-2-4-13-7/h1-4,6H,5H2,(H3,12,14,15,16,17)','InChIKey=IBMNYAGEVCRCOJ-UHFFFAOYSA-N','Nc1nc(SCc2ccccn2)c2[nH]cnc2n1',NULL),
	(39706,2,0,'62908-68-3','Consistent with Molecular Formula','C11H13ClN4O2',268.7023,NULL,'57DC16833AD47E40-FICuS-01-58','57DC16833AD47E40-FICTS-01-37','57DC16833AD47E40-uuuuu-01-07','InChI=1S/C11H13ClN4O2/c1-17-8-4-2-3-7(18-8)16-6-15-9-10(12)13-5-14-11(9)16/h5-8H,2-4H2,1H3','InChIKey=BOCVZJVZRLTMFU-UHFFFAOYSA-N','COC1CCCC(n2cnc3c(Cl)ncnc32)O1','1'),
	(39707,0,0,'5069-72-7','Consistent with Molecular Formula','C13H12N4S',256.3246,NULL,'86DD96ED80124D8F-FICuS-01-76','86DD96ED80124D8F-FICTS-01-55','86DD96ED80124D8F-uuuuu-01-25','InChI=1S/C13H12N4S/c1-9-2-4-10(5-3-9)6-18-13-11-12(15-7-14-11)16-8-17-13/h2-5,7-8H,6H2,1H3,(H,14,15,16,17)','InChIKey=YIYGATPLOFBSGV-UHFFFAOYSA-N','Cc1ccc(CSc2ncnc3nc[nH]c23)cc1',NULL),
	(39708,0,0,'5069-79-4','Consistent with Molecular Formula','C13H13N5S',271.3392,NULL,'59B4D70000482767-FICuS-01-28','3062246C987F9BCC-FICTS-01-3F','59B4D70000482767-uuuuu-01-D7','InChI=1S/C13H13N5S/c1-8-2-4-9(5-3-8)6-19-12-10-11(16-7-15-10)17-13(14)18-12/h2-5,7H,6H2,1H3,(H3,14,15,16,17,18)','InChIKey=CMQWSXMODVGGFI-UHFFFAOYSA-N','Cc1ccc(CSc2nc(N)nc3nc[nH]c23)cc1',NULL),
	(39709,4,0,'13153-28-1','Consistent with Molecular Formula','C16H18N6O4S',390.416,NULL,'22897255CD6E0596-FICuS-01-45','22897255CD6E0596-FICTS-01-24','22897255CD6E0596-uuuuu-01-F4','InChI=1S/C16H18N6O4S/c17-16-20-13-10(14(21-16)27-6-8-3-1-2-4-18-8)19-7-22(13)15-12(25)11(24)9(5-23)26-15/h1-4,7,9,11-12,15,23-25H,5-6H2,(H2,17,20,21)','InChIKey=HXUKVSGGBZUOKA-UHFFFAOYSA-N','Nc1nc(SCc2ccccn2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(39710,4,0,'57028-72-5','Consistent with Molecular Formula','C17H20N6O4S',404.4428,NULL,'AA75F9988A0CD5CA-FICuS-01-8E','AA75F9988A0CD5CA-FICTS-01-6D','AA75F9988A0CD5CA-uuuuu-01-3D','InChI=1S/C17H20N6O4S/c1-8-3-2-4-9(20-8)6-28-15-11-14(21-17(18)22-15)23(7-19-11)16-13(26)12(25)10(5-24)27-16/h2-4,7,10,12-13,16,24-26H,5-6H2,1H3,(H2,18,21,22)','InChIKey=STDDOUVPZMNTOA-UHFFFAOYSA-N','Cc1cccc(CSc2nc(N)nc3c2ncn3C2OC(CO)C(O)C2O)n1','1'),
	(39711,0,0,'49753-42-6','Consistent with Molecular Formula','C12H12N6O',256.2664,NULL,'A6909BB54249970F-FICuS-01-52','A6909BB54249970F-FICTS-01-31','A6909BB54249970F-uuuuu-01-01','InChI=1S/C12H12N6O/c1-19-8-4-2-7(3-5-8)18-6-15-9-10(13)16-12(14)17-11(9)18/h2-6H,1H3,(H4,13,14,16,17)','InChIKey=QJNZHIBMALXZSJ-UHFFFAOYSA-N','COc1ccc(-n2cnc3c(N)nc(N)nc32)cc1',NULL),
	(39712,0,0,NULL,'Consistent with Molecular Formula','C5H4N4NaO4S2',271.2208,NULL,'3598903F05623766-FICuS-01-25','CEAEF5499C043D4E-FICTS-01-6C','BE7F7C30651985CE-uuuuu-01-21','InChI=1S/C5H4N4O4S2.Na/c10-4-6-1-2(7-4)8-5(9-3(1)14)15(11,12)13;/h(H,11,12,13)(H3,6,7,8,9,10,14);/q;+1','InChIKey=JVSPQHMJCFQIKD-UHFFFAOYSA-N','O=c1[nH]c2[nH]c(S(=O)(=O)O)nc(=S)c2[nH]1.[Na+]',NULL),
	(39713,4,0,NULL,'Consistent with Molecular Formula','C18H18ClN5O5S',451.8837,NULL,'E9CC6C01EBC5A1A9-FICuS-01-90','E9CC6C01EBC5A1A9-FICTS-01-6F','E9CC6C01EBC5A1A9-uuuuu-01-3F','InChI=1S/C18H18ClN5O5S/c19-9-3-1-8(2-4-9)10(26)6-30-16-12-15(22-18(20)23-16)24(7-21-12)17-14(28)13(27)11(5-25)29-17/h1-4,7,11,13-14,17,25,27-28H,5-6H2,(H2,20,22,23)','InChIKey=QDBRUZPWLQYBHM-UHFFFAOYSA-N','Nc1nc(SCC(=O)c2ccc(Cl)cc2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(39714,4,0,'93871-94-4','Consistent with Molecular Formula','C18H19N5O5S',417.4386,NULL,'57012A651DC19F1B-FICuS-01-4D','57012A651DC19F1B-FICTS-01-2C','57012A651DC19F1B-uuuuu-01-FC','InChI=1S/C18H19N5O5S/c19-18-21-15-12(16(22-18)29-7-10(25)9-4-2-1-3-5-9)20-8-23(15)17-14(27)13(26)11(6-24)28-17/h1-5,8,11,13-14,17,24,26-27H,6-7H2,(H2,19,21,22)','InChIKey=DNIXAMDGYCWMEV-UHFFFAOYSA-N','Nc1nc(SCC(=O)c2ccccc2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(39715,4,0,'13153-20-3','Consistent with Molecular Formula','C14H21N5O4S',355.411,NULL,'80EDB9ABCD2F8A0A-FICuS-01-9F','80EDB9ABCD2F8A0A-FICTS-01-7E','80EDB9ABCD2F8A0A-uuuuu-01-4E','InChI=1S/C14H21N5O4S/c1-2-3-4-24-12-8-11(17-14(15)18-12)19(6-16-8)13-10(22)9(21)7(5-20)23-13/h6-7,9-10,13,20-22H,2-5H2,1H3,(H2,15,17,18)','InChIKey=BIAKPVRPZJGWSJ-UHFFFAOYSA-N','CCCCSc1nc(N)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(39716,4,0,'13153-21-4','Consistent with Molecular Formula','C18H21N5O4S',403.455,NULL,'7EA98CE6B3A30AC8-FICuS-01-88','7EA98CE6B3A30AC8-FICTS-01-67','7EA98CE6B3A30AC8-uuuuu-01-37','InChI=1S/C18H21N5O4S/c19-18-21-15-12(16(22-18)28-7-6-10-4-2-1-3-5-10)20-9-23(15)17-14(26)13(25)11(8-24)27-17/h1-5,9,11,13-14,17,24-26H,6-8H2,(H2,19,21,22)','InChIKey=YJHXACPLHMKPDD-UHFFFAOYSA-N','Nc1nc(SCCc2ccccc2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(39717,3,0,NULL,'Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'0970168BBD5DFECB-FICuS-01-87','0970168BBD5DFECB-FICTS-01-66','0970168BBD5DFECB-uuuuu-01-36','InChI=1S/C12H15N3O4/c16-7-10(17)12(19)11(18)9-6-13-15(14-9)8-4-2-1-3-5-8/h1-6,10-12,16-19H,7H2','InChIKey=JNMUJXXKLZFAIT-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1cnn(-c2ccccc2)n1','1'),
	(39718,3,0,'6632-53-7','Consistent with Molecular Formula','C14H18N2O9',358.3042,NULL,'158850EDABC7279B-FICuS-01-6C','158850EDABC7279B-FICTS-01-4B','158850EDABC7279B-uuuuu-01-1B','InChI=1S/C14H18N2O9/c1-7(17)22-6-12(23-8(2)18)14(25-10(4)20)13(24-9(3)19)11(21)5-16-15/h5,12-14H,6H2,1-4H3','InChIKey=LZAWKFVQTWMVOD-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)C=[N+]=[N-]','1'),
	(39719,3,0,'6341-07-7','Consistent with Molecular Formula','C16H22O11',390.3432,'D-Fructose, 1,3,4,5,6-pentaacetate\nFructose, 1,3,4,5,6-pentaacetate, D-','930FCA35E4EC2C0C-FICuS-01-7E','930FCA35E4EC2C0C-FICTS-01-5D','930FCA35E4EC2C0C-uuuuu-01-2D','InChI=1S/C16H22O11/c1-8(17)23-6-13(22)15(26-11(4)20)16(27-12(5)21)14(25-10(3)19)7-24-9(2)18/h14-16H,6-7H2,1-5H3','InChIKey=BEZJAQLKYOEUBD-UHFFFAOYSA-N','CC(=O)OCC(=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(39720,3,0,'6341-08-8','Consistent with Molecular Formula','C17H30O6S3',426.6004,NULL,'AA327D80A7B60A91-FICuS-01-5C','AA327D80A7B60A91-FICTS-01-3B','AA327D80A7B60A91-uuuuu-01-0B','InChI=1S/C17H30O6S3/c1-7-24-16(17(25-8-2)26-9-3)15(23-13(6)20)14(22-12(5)19)10-21-11(4)18/h14-17H,7-10H2,1-6H3','InChIKey=CMWBSVDIXMLWGH-UHFFFAOYSA-N','CCSC(SCC)C(SCC)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(39721,4,0,'7505-49-9','Consistent with Molecular Formula','C18H28O12',436.412,NULL,'61C9DCA45B972AAF-FICuS-01-87','61C9DCA45B972AAF-FICTS-01-66','61C9DCA45B972AAF-uuuuu-01-36','InChI=1S/C18H28O12/c1-9(19)26-8-14(27-10(2)20)15(28-11(3)21)16(29-12(4)22)17(30-13(5)23)18(24-6)25-7/h14-18H,8H2,1-7H3','InChIKey=UQHYRSRAMMYNBN-UHFFFAOYSA-N','COC(OC)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(39722,4,0,NULL,'Consistent with Molecular Formula','C19H22O7S',394.4386,NULL,'7FC1A85A59E13E00-FICuS-01-63','7FC1A85A59E13E00-FICTS-01-42','7FC1A85A59E13E00-uuuuu-01-12','InChI=1S/C19H22O7S/c1-13-7-9-15(10-8-13)27(22,23)26-18-17(21)16(11-20)25-19(18)24-12-14-5-3-2-4-6-14/h2-10,16-21H,11-12H2,1H3','InChIKey=FTPZUQIWGQTHJV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(OCc3ccccc3)OC(CO)C2O)cc1','1'),
	(39723,4,0,'6935-10-0','Consistent with Molecular Formula','C20H32O10S2',496.5868,'D-Galactose, diethyl mercaptal, pentaacetate\nGalactose, diethyl mercaptal, pentaacetate, D-','028D4BD3F846FB23-FICuS-01-67','028D4BD3F846FB23-FICTS-01-46','028D4BD3F846FB23-uuuuu-01-16','InChI=1S/C20H32O10S2/c1-8-31-20(32-9-2)19(30-15(7)25)18(29-14(6)24)17(28-13(5)23)16(27-12(4)22)10-26-11(3)21/h16-20H,8-10H2,1-7H3','InChIKey=NFCGRENOZDIGBW-UHFFFAOYSA-N','CCSC(SCC)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(39724,4,0,'4356-97-2','Consistent with Molecular Formula','C30H36O12',588.6072,NULL,'528C4A586DF6EC0F-FICuS-01-7F','528C4A586DF6EC0F-FICTS-01-5E','528C4A586DF6EC0F-uuuuu-01-2E','InChI=1S/C30H36O12/c1-19(31)36-18-26(39-20(2)32)27(40-21(3)33)28(41-22(4)34)29(42-23(5)35)30(37-16-24-12-8-6-9-13-24)38-17-25-14-10-7-11-15-25/h6-15,26-30H,16-18H2,1-5H3','InChIKey=BXUMPCPEVFVVPT-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OCc1ccccc1)OCc1ccccc1','1'),
	(39725,2,0,'5638-57-3','Consistent with Molecular Formula','C8H17Cl2N2O2P',275.1143,'2H-1,3,2-Oxazaphosphorin-2-amine, N,N-bis(2-chloroethyl)tetrahydro-6-methyl-, 2-oxide','7AB89D669D39C684-FICuS-01-70','7AB89D669D39C684-FICTS-01-4F','7AB89D669D39C684-uuuuu-01-1F','InChI=1S/C8H17Cl2N2O2P/c1-8-2-5-11-15(13,14-8)12(6-3-9)7-4-10/h8H,2-7H2,1H3,(H,11,13)','InChIKey=FKEBIELXSBGYPQ-UHFFFAOYSA-N','CC1CCNP(=O)(N(CCCl)CCCl)O1','1'),
	(39726,1,0,'1950-05-6','Consistent with Molecular Formula','C7H15Cl2N2OPS',277.1481,'2H-1,3,2-Oxazaphosphorin-2-amine, N,N-bis(2-chloroethyl)tetrahydro-, 2-sulfide','EC3E2C80FFF112A9-FICuS-01-84','EC3E2C80FFF112A9-FICTS-01-63','EC3E2C80FFF112A9-uuuuu-01-33','InChI=1S/C7H15Cl2N2OPS/c8-2-5-11(6-3-9)13(14)10-4-1-7-12-13/h1-7H2,(H,10,14)','InChIKey=SIWDIHCVUAAVBR-UHFFFAOYSA-N','S=P1(N(CCCl)CCCl)NCCCO1','1'),
	(39727,1,0,'78218-93-6','Consistent with Molecular Formula','C9H21Cl2N2O3P',307.1563,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-(3-hydroxypropyl)-, ethyl ester','A1426FA64EDF8B5C-FICuS-01-87','A1426FA64EDF8B5C-FICTS-01-66','A1426FA64EDF8B5C-uuuuu-01-36','InChI=1S/C9H21Cl2N2O3P/c1-2-16-17(15,12-6-3-9-14)13(7-4-10)8-5-11/h14H,2-9H2,1H3,(H,12,15)','InChIKey=OFLBAFVWBCVANZ-UHFFFAOYSA-N','CCOP(=O)(NCCCO)N(CCCl)CCCl','1'),
	(39728,2,0,'78149-83-4','Consistent with Molecular Formula','C8H17Cl2N2O2P',275.1143,'2H-1,3,2-Oxazaphosphorin-2-amine, N-(2-chloroethyl)-N-(2-chloropropyl)tetrahydro-, 2-oxide','9558841137F48588-FICuS-01-31','9558841137F48588-FICTS-01-10','9558841137F48588-uuuuu-01-E0','InChI=1S/C8H17Cl2N2O2P/c1-8(10)7-12(5-3-9)15(13)11-4-2-6-14-15/h8H,2-7H2,1H3,(H,11,13)','InChIKey=SMERYMOESUHYBH-UHFFFAOYSA-N','CC(Cl)CN(CCCl)P1(=O)NCCCO1','1'),
	(39729,1,0,'78218-88-9','Consistent with Molecular Formula','C10H22Cl3N2O3P',355.6282,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-(3-hydroxypropyl)-, 3-chloropropyl ester','E1488D8B49168137-FICuS-01-46','E1488D8B49168137-FICTS-01-25','E1488D8B49168137-uuuuu-01-F5','InChI=1S/C10H22Cl3N2O3P/c11-3-1-10-18-19(17,14-6-2-9-16)15(7-4-12)8-5-13/h16H,1-10H2,(H,14,17)','InChIKey=VKRFJPYJBOIVPD-UHFFFAOYSA-N','O=P(NCCCO)(OCCCCl)N(CCCl)CCCl','1'),
	(39730,2,0,'22089-26-5','Consistent with Molecular Formula','C8H17Cl2N2O2P',275.1143,'2H-1,3,2-Oxazaphosphorin-2-amine, N,N-bis(2-chloroethyl)tetrahydro-5-methyl-, 2-oxide','987A2A2D7A22440C-FICuS-01-50','987A2A2D7A22440C-FICTS-01-2F','987A2A2D7A22440C-uuuuu-01-FF','InChI=1S/C8H17Cl2N2O2P/c1-8-6-11-15(13,14-7-8)12(4-2-9)5-3-10/h8H,2-7H2,1H3,(H,11,13)','InChIKey=SWUMGQHZCNDNEI-UHFFFAOYSA-N','CC1CNP(=O)(N(CCCl)CCCl)OC1','1'),
	(39731,0,0,'6343-09-5','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'C3D1C8F9F9DAC1CA-FICuS-01-A8','C3D1C8F9F9DAC1CA-FICTS-01-87','C3D1C8F9F9DAC1CA-uuuuu-01-57','InChI=1S/C12H10N2O3/c15-10(13-5-6-13)7-14-11(16)8-3-1-2-4-9(8)12(14)17/h1-4H,5-7H2','InChIKey=WUACNQBIJXQNJJ-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)N1CC1',NULL),
	(39732,4,0,'6343-10-8','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'3F1A28CD1AAB225F-FICuS-01-77','3F1A28CD1AAB225F-FICTS-01-56','3F1A28CD1AAB225F-uuuuu-01-26','InChI=1S/C9H14N2O2/c10-8(12)6-4-1-2-5(3-4)7(6)9(11)13/h4-7H,1-3H2,(H2,10,12)(H2,11,13)','InChIKey=CRISHQZINOBKII-UHFFFAOYSA-N','NC(=O)C1C2CCC(C2)C1C(N)=O','1'),
	(39733,4,0,'6343-11-9','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'D16A644960242CD0-FICuS-01-3F','D16A644960242CD0-FICTS-01-1E','D16A644960242CD0-uuuuu-01-EE','InChI=1S/C9H12O4/c10-8(11)6-4-1-2-5(3-4)7(6)9(12)13/h4-7H,1-3H2,(H,10,11)(H,12,13)','InChIKey=IVVOCRBADNIWDM-UHFFFAOYSA-N','O=C(O)C1C2CCC(C2)C1C(=O)O','1'),
	(39734,4,0,'6343-12-0','Consistent with Molecular Formula','C9H7ClO3',198.6055,NULL,'D3B7D83A879745D5-FICuS-01-68','D3B7D83A879745D5-FICTS-01-47','D3B7D83A879745D5-uuuuu-01-17','InChI=1S/C9H7ClO3/c10-9-5-2-1-4(3-5)6(9)7(11)13-8(9)12/h1-2,4-6H,3H2','InChIKey=PMLRFHVVTBAUJJ-UHFFFAOYSA-N','O=C1OC(=O)C2(Cl)C3C=CC(C3)C12','1'),
	(39735,3,0,'3211-87-8','Consistent with Molecular Formula','C8H11N',121.1816,'endo-2-Cyanobicyclo[2.2.1]heptane\nBicyclo[2.2.1]heptane-2-carbonitrile, endo-\n2-Norbornanecarbonitrile, endo-','9FB8DD95D4491934-FICuS-01-6C','9FB8DD95D4491934-FICTS-01-4B','BA43846033E17AFF-uuuuu-01-12','InChI=1S/C8H11N/c9-5-8-4-6-1-2-7(8)3-6/h6-8H,1-4H2/t6?,7?,8-/m0/s1','InChIKey=GAHKEUUHTHVKEA-RRQHEKLDSA-N','N#CC1CC2CCC1C2','1'),
	(39736,5,0,NULL,'Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'83F98F1E0B8B5A79-FICuS-01-77','83F98F1E0B8B5A79-FICTS-01-56','83F98F1E0B8B5A79-uuuuu-01-26','InChI=1S/C14H14N4/c15-8-10-6-9-7-12(10)13-14(9)18(17-16-13)11-4-2-1-3-5-11/h1-5,9-10,12-14H,6-7H2','InChIKey=YUFTVWIQXATJBM-UHFFFAOYSA-N','N#CC1CC2CC1C1N=NN(c3ccccc3)C21','1'),
	(39737,4,0,'6343-16-4','Consistent with Molecular Formula','C9H8N2',144.1756,NULL,'673EC1A73C69194A-FICuS-01-5C','673EC1A73C69194A-FICTS-01-3B','67364001294B3181-uuuuu-01-BF','InChI=1S/C9H8N2/c10-4-8-6-1-2-7(3-6)9(8)5-11/h1-2,6-9H,3H2/t6?,7?,8-,9-/m0/s1','InChIKey=DJNPQHBMESQZIP-PEBLOWIWSA-N','N#CC1C2C=CC(C2)C1C#N','1'),
	(39738,3,0,'2888-90-6','Consistent with Molecular Formula','C8H9N',119.1658,'Bicyclo[2.2.1]hept-5-ene-2-carbonitrile, endo-','CDBF07DF594F38C5-FICuS-01-92','CDBF07DF594F38C5-FICTS-01-71','5804EC0EBA7B2CDB-uuuuu-01-3B','InChI=1S/C8H9N/c9-5-8-4-6-1-2-7(8)3-6/h1-2,6-8H,3-4H2/t6?,7?,8-/m0/s1','InChIKey=BMAXQTDMWYDIJX-RRQHEKLDSA-N','N#CC1CC2C=CC1C2','1'),
	(39739,1,0,'3008-09-1','Consistent with Molecular Formula','C17H13N',231.2964,NULL,'87620336109ABC15-FICuS-01-30','87620336109ABC15-FICTS-01-0F','87620336109ABC15-uuuuu-01-DF','InChI=1S/C17H13N/c18-10-11-9-16-12-5-1-3-7-14(12)17(11)15-8-4-2-6-13(15)16/h1-8,11,16-17H,9H2','InChIKey=XPVVUQSODGYUPA-UHFFFAOYSA-N','N#CC1CC2c3ccccc3C1c1ccccc12','1'),
	(39740,4,0,NULL,'Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'BFE859577209DE71-FICuS-01-69','BFE859577209DE71-FICTS-01-48','BFE859577209DE71-uuuuu-01-18','InChI=1S/C10H10N2/c11-5-9-7-1-2-8(4-3-7)10(9)6-12/h1-2,7-10H,3-4H2','InChIKey=XNFWRFPWBZBKIW-UHFFFAOYSA-N','N#CC1C2C=CC(CC2)C1C#N','1'),
	(39741,4,0,'39589-98-5','Consistent with Molecular Formula','C11H14O4',210.2292,'NISY\nDimalone\nCompound 3916\nDimethyl carbate\nBicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic acid, dimethyl ester, (endo,endo)-\n5-Norbornene-2,3-dicarboxylic acid, dimethyl ester, cis-endo-','A7DA1B72225D2A23-FICuS-01-55','A7DA1B72225D2A23-FICTS-01-34','56860DBA635669D3-uuuuu-01-00','InChI=1S/C11H14O4/c1-14-10(12)8-6-3-4-7(5-6)9(8)11(13)15-2/h3-4,6-9H,5H2,1-2H3/t6?,7?,8-,9+','InChIKey=VGQLNJWOULYVFV-WZENYGAOSA-N','COC(=O)C1C2C=CC(C2)C1C(=O)OC','1'),
	(39742,2,0,'6343-21-1','Consistent with Molecular Formula','C11H6N4',194.1952,NULL,'B4EAFF35F04BE916-FICuS-01-88','B4EAFF35F04BE916-FICTS-01-67','B4EAFF35F04BE916-uuuuu-01-37','InChI=1S/C11H6N4/c12-4-10(5-13)8-1-2-9(3-8)11(10,6-14)7-15/h1-2,8-9H,3H2','InChIKey=OTRJLHGHUSIRSP-UHFFFAOYSA-N','N#CC1(C#N)C2C=CC(C2)C1(C#N)C#N','1'),
	(39743,4,0,'3014-58-2','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'56860DBA635669D3-FICuS-01-51','56860DBA635669D3-FICTS-01-30','56860DBA635669D3-uuuuu-01-00','InChI=1S/C11H14O4/c1-14-10(12)8-6-3-4-7(5-6)9(8)11(13)15-2/h3-4,6-9H,5H2,1-2H3','InChIKey=VGQLNJWOULYVFV-UHFFFAOYSA-N','COC(=O)C1C2C=CC(C2)C1C(=O)OC','1'),
	(39744,6,0,'6295-73-4','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'B6A6A0D77B8A1D5F-FICuS-01-84','B6A6A0D77B8A1D5F-FICTS-01-63','B6A6A0D77B8A1D5F-uuuuu-01-33','InChI=1S/C12H10O3/c13-11-9-7-3-4-8(6-2-1-5(6)7)10(9)12(14)15-11/h1-10H','InChIKey=DGKRLDCSKQHWRK-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C4C=CC43)C12','1'),
	(39745,0,0,'93285-99-5','Consistent with Molecular Formula','C7H12N2O3',172.1834,NULL,'9B200C4638F0CDF0-FICuS-01-5F','9B200C4638F0CDF0-FICTS-01-3E','9B200C4638F0CDF0-uuuuu-01-0E','InChI=1S/C7H12N2O3/c1-12-6(10)2-3-8-7(11)9-4-5-9/h2-5H2,1H3,(H,8,11)','InChIKey=MHFVPUGQSMRTBO-UHFFFAOYSA-N','COC(=O)CCNC(=O)N1CC1',NULL),
	(39746,0,0,NULL,'Consistent with Molecular Formula','C17H24ClN3O4',369.8473,NULL,'3351AA15761E479C-FICuS-01-45','3351AA15761E479C-FICTS-01-24','33AD0DF049939ED2-uuuuu-01-18','InChI=1S/C17H23N3O4.ClH/c1-24-16-6-5-13-3-2-4-14(17(13)19-16)18-15(23)7-8-20(9-11-21)10-12-22;/h2-6,21-22H,7-12H2,1H3,(H,18,23);1H','InChIKey=OBERWPAUZPQCAU-UHFFFAOYSA-N','COc1ccc2cccc(NC(=O)CCN(CCO)CCO)c2n1.Cl',NULL),
	(39747,0,0,'6461-30-9','Consistent with Molecular Formula','C5H5ClN2O4S',224.6185,NULL,'6FF9057585168758-FICuS-01-43','9CF25BD620AF1090-FICTS-01-3E','6FF9057585168758-uuuuu-01-F2','InChI=1S/C5H5ClN2O4S/c1-2-3(13(6,11)12)4(9)8-5(10)7-2/h1H3,(H2,7,8,9,10)','InChIKey=XDXYTKIQVSJRIX-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1S(=O)(=O)Cl',NULL),
	(39748,0,0,'88550-42-9','Consistent with Molecular Formula','C5H5N5O4S',231.1856,NULL,'078EB95CB9F6D5FD-FICuS-01-98','C2F3146A084997BA-FICTS-01-38','078EB95CB9F6D5FD-uuuuu-01-47','InChI=1S/C5H5N5O4S/c1-2-3(15(13,14)10-9-6)4(11)8-5(12)7-2/h1H3,(H2,7,8,11,12)','InChIKey=HZEOHMOSFRPNAF-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1S(=O)(=O)N=[N+]=[N-]',NULL),
	(39749,0,0,NULL,'Consistent with Molecular Formula','C13H19N5O4',309.3242,NULL,'7ABB318E2F4D4629-FICuS-01-69','7ABB318E2F4D4629-FICTS-01-48','7ABB318E2F4D4629-uuuuu-01-18','InChI=1S/C13H19N5O4/c1-10-11(18(19)20)12(16-2-6-21-7-3-16)15-13(14-10)17-4-8-22-9-5-17/h2-9H2,1H3','InChIKey=KJADKBSXCPPVOZ-UHFFFAOYSA-N','Cc1nc(N2CCOCC2)nc(N2CCOCC2)c1[N+](=O)[O-]',NULL),
	(39750,0,0,'94320-78-2','Consistent with Molecular Formula','C15H23N5O2',305.379,NULL,'5DD70FBA0AA26A40-FICuS-01-73','5DD70FBA0AA26A40-FICTS-01-52','5DD70FBA0AA26A40-uuuuu-01-22','InChI=1S/C15H23N5O2/c1-12-13(20(21)22)14(18-8-4-2-5-9-18)17-15(16-12)19-10-6-3-7-11-19/h2-11H2,1H3','InChIKey=QZCRGPBGOAUZBK-UHFFFAOYSA-N','Cc1nc(N2CCCCC2)nc(N2CCCCC2)c1[N+](=O)[O-]',NULL),
	(39751,0,0,'93569-40-5','Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'264FD5BE0236AEEB-FICuS-01-81','264FD5BE0236AEEB-FICTS-01-60','264FD5BE0236AEEB-uuuuu-01-30','InChI=1S/C14H16N4O/c1-2-4-12-11(3-1)15-13(17-5-6-17)14(16-12)18-7-9-19-10-8-18/h1-4H,5-10H2','InChIKey=YLNHCXZEUFHMDA-UHFFFAOYSA-N','c1ccc2nc(N3CC3)c(N3CCOCC3)nc2c1',NULL),
	(39752,0,0,'13337-53-6','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'BBE61865A9FB0FB7-FICuS-01-8B','BBE61865A9FB0FB7-FICTS-01-6A','BBE61865A9FB0FB7-uuuuu-01-3A','InChI=1S/C12H12N2O2/c15-13-9-3-1-5-11(13)7-8-12-6-2-4-10-14(12)16/h1-6,9-10H,7-8H2','InChIKey=AEMBVGHNFNGVEC-UHFFFAOYSA-N','[O-][n+]1ccccc1CCc1cccc[n+]1[O-]',NULL),
	(39753,0,1,NULL,'Consistent with Molecular Formula','C20H19Cl2N3O',388.2956,NULL,'D9A6D24D4F3A0A4D-FICuS-01-80','D35B52B722066AE3-FICTS-01-2D','D9A6D24D4F3A0A4D-uuuuu-01-2F','InChI=1S/C20H19Cl2N3O/c21-11-13-25(14-12-22)16-8-5-15(6-9-16)7-10-19-20(26)24-18-4-2-1-3-17(18)23-19/h1-10H,11-14H2,(H,24,26)','InChIKey=PLRILNWLSIVRHJ-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1/C=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(39754,2,0,'17601-71-7','Consistent with Molecular Formula','C28H22O4',422.4794,NULL,'8AA5E22D9C401A83-FICuS-01-60','8AA5E22D9C401A83-FICTS-01-3F','8AA5E22D9C401A83-uuuuu-01-0F','InChI=1S/C28H22O4/c29-27(23-17-9-3-10-18-23)31-25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)32-28(30)24-19-11-4-12-20-24/h1-20,25-26H','InChIKey=WCKDRBAZAZDBKR-UHFFFAOYSA-N','O=C(OC(c1ccccc1)C(OC(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(39755,0,0,NULL,'Consistent with Molecular Formula','C17H28N2S2',324.5416,NULL,'31F7F4FDB5B62EAF-FICuS-01-99','31F7F4FDB5B62EAF-FICTS-01-78','31F7F4FDB5B62EAF-uuuuu-01-48','InChI=1S/C17H28N2S2/c1-13(2)9-18(10-14(3)4)17(20)21-19(11-15(5)6)12-16(7)8/h1,3,5,7,9-12H2,2,4,6,8H3','InChIKey=HQXQMJSRQXZSRY-UHFFFAOYSA-N','C=C(C)CN(CC(=C)C)SC(=S)N(CC(=C)C)CC(=C)C',NULL),
	(39756,0,0,'111-97-7','Consistent with Molecular Formula','C6H8N2S',140.2026,'Usaf ha-5\nThiodipropionitrile\nDicyanoethyl sulfide\n2-Cyanoethyl sulfide\nDi(2-cyanoethyl)sulfide\n3,3\'-Thiodipropionitrile\nBis(2-cyanoethyl) sulfide\nSulfide, bis(2-cyanoethyl)\n.beta.,.beta.\'-Thiodipropionitrile\n.beta.,.beta.\'-Dicyanodiethyl sulfide\nWLN: NC2S2CN\nPropanenitrile, 3,3\'-thiobis-\nPropionitrile, 3,3\'-thiodi-\nNitril kyseliny .beta.,.beta.\'-thiodipropionove','5A15D03C60F5FF1F-FICuS-01-71','5A15D03C60F5FF1F-FICTS-01-50','5A15D03C60F5FF1F-uuuuu-01-20','InChI=1S/C6H8N2S/c7-3-1-5-9-6-2-4-8/h1-2,5-6H2','InChIKey=NDVLTZFQVDXFAN-UHFFFAOYSA-N','N#CCCSCCC#N',NULL),
	(39757,0,0,'10595-09-2','Consistent with Molecular Formula','C6H14O2S',150.2354,NULL,'20D193A99E9310BB-FICuS-01-53','20D193A99E9310BB-FICTS-01-32','20D193A99E9310BB-uuuuu-01-02','InChI=1S/C6H14O2S/c7-3-1-5-9-6-2-4-8/h7-8H,1-6H2','InChIKey=QRQVZZMTKYXEKC-UHFFFAOYSA-N','OCCCSCCCO',NULL),
	(39758,2,0,NULL,'Consistent with Molecular Formula','C12H22O4S',262.3634,NULL,'0631572514B35627-FICuS-01-12','0631572514B35627-FICTS-01-F1','0631572514B35627-uuuuu-01-C1','InChI=1S/C12H22O4S/c1-5-15-11(13)7-9(3)17-10(4)8-12(14)16-6-2/h9-10H,5-8H2,1-4H3','InChIKey=PIEDYALGOYOJJT-UHFFFAOYSA-N','CCOC(=O)CC(C)SC(C)CC(=O)OCC','1'),
	(39759,0,0,'19721-22-3','Consistent with Molecular Formula','C3H8OS',92.1556,NULL,'7FB6FC32B8A8F3A8-FICuS-01-8F','7FB6FC32B8A8F3A8-FICTS-01-6E','7FB6FC32B8A8F3A8-uuuuu-01-3E','InChI=1S/C3H8OS/c4-2-1-3-5/h4-5H,1-3H2','InChIKey=SHLSSLVZXJBVHE-UHFFFAOYSA-N','OCCCS',NULL),
	(39760,0,0,'51601-26-4','Consistent with Molecular Formula','C11H15N',161.2462,NULL,'B90843844955CBC8-FICuS-01-54','B90843844955CBC8-FICTS-01-33','B90843844955CBC8-uuuuu-01-03','InChI=1S/C11H15N/c1-4-5-10-6-8-11(9-7-10)12(2)3/h4,6-9H,1,5H2,2-3H3','InChIKey=BVIAJCPAXXKODU-UHFFFAOYSA-N','C=CCc1ccc(N(C)C)cc1',NULL),
	(39761,0,0,'5952-26-1','Consistent with Molecular Formula','C6H12N2O5',192.1712,'Diethylene glycol dicarbamate\nEthanol, 2,2\'-oxybis-, dicarbamate','586AF35EAD1639AE-FICuS-01-7C','586AF35EAD1639AE-FICTS-01-5B','586AF35EAD1639AE-uuuuu-01-2B','InChI=1S/C6H12N2O5/c7-5(9)12-3-1-11-2-4-13-6(8)10/h1-4H2,(H2,7,9)(H2,8,10)','InChIKey=CADMHCMDZLBQLA-UHFFFAOYSA-N','NC(=O)OCCOCCOC(N)=O',NULL),
	(39762,1,0,'4404-98-2','Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'EE632D3397319424-FICuS-01-3D','EE632D3397319424-FICTS-01-1C','EE632D3397319424-uuuuu-01-EC','InChI=1S/C6H15NO/c1-5(8)4-6(2,3)7/h5,8H,4,7H2,1-3H3','InChIKey=GZTKJFBKAZBXIB-UHFFFAOYSA-N','CC(O)CC(C)(C)N','1'),
	(39763,0,0,'34915-40-7','Consistent with Molecular Formula','C6H16N2O2',148.2046,'Diisopropylamine, nitrite\nDiisopropylammonium nitrite\n2-Propanamine, N-(1-methylethyl)-, nitrite','D3310AEED553598A-FICuS-01-65','D3310AEED553598A-FICTS-01-44','434B65F7A417D44C-uuuuu-01-07','InChI=1S/C6H15N.HNO2/c1-5(2)7-6(3)4;2-1-3/h5-7H,1-4H3;(H,2,3)','InChIKey=PDDANVVLWYOEPS-UHFFFAOYSA-N','CC(C)NC(C)C.O=NO',NULL),
	(39764,0,0,NULL,'Consistent with Molecular Formula','C22H34?CuO4',426.0542,NULL,'9BBDD65C99862479-FICuS-01-70','9BBDD65C99862479-FICTS-01-4F','9BBDD65C99862479-uuuuu-01-1F','InChI=1S/C22H34O4.Cu/c1-2-3-4-5-6-7-8-9-10-11-12-15-18-26-22(25)20-17-14-13-16-19(20)21(23)24;/h13-14,16-17H,2-12,15,18H2,1H3,(H,23,24);/q;+2','InChIKey=VPDZRBSHIRVIBC-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCOC(=O)c1ccccc1C(=O)O.[Cu+2]',NULL),
	(39765,0,0,'126-33-0','Consistent with Molecular Formula','C4H8O2S',120.166,'Sulfolan\nSulfalone\nSulfolane\nSulpholane\nBondelane A\nBondolane A\nSulphoxaline\nThiophan sulfone\n1,1-Dioxothiolan\nThiophane dioxide\nThiolane-1,1-dioxide\nTetramethylene sulfone\nDihydrobutadiene sulfone\nThiacyclopentane dioxide\nCyclotetramethylene sulfone\nTetrahydrothiophene dioxide\nThiocyclopentane-1,1-dioxide\nCyclic tetramethylene sulfone\n1,1-Dioxidetetrahydrothiophene\n1,1-Dioxidetetrahydrothiofuran\nTetrahydrothiophene 1,1-dioxide\n2,3,4,5-Tetrahydrothiophene-1,1-dioxide\nWLN: T5SWTJ\nThiophene, tetrahydro-, 1,1-dioxide\nThiophene, tetrahydro-, 1,1-dioxide','D044C52763ED3CCE-FICuS-01-74','D044C52763ED3CCE-FICTS-01-53','D044C52763ED3CCE-uuuuu-01-23','InChI=1S/C4H8O2S/c5-7(6)3-1-2-4-7/h1-4H2','InChIKey=HXJUTPCZVOIRIF-UHFFFAOYSA-N','O=S1(=O)CCCC1',NULL),
	(39766,2,0,NULL,'Consistent with Molecular Formula','C8H16O2S',176.2732,NULL,'3C3AF53EF65F7F26-FICuS-01-80','3C3AF53EF65F7F26-FICTS-01-5F','3C3AF53EF65F7F26-uuuuu-01-2F','InChI=1S/C8H16O2S/c1-3-7-5-8(4-2)11(9,10)6-7/h7-8H,3-6H2,1-2H3','InChIKey=ZFQBXARQGKWTMS-UHFFFAOYSA-N','CCC1CC(CC)S(=O)(=O)C1','1'),
	(39767,0,0,'18673-13-7','Consistent with Molecular Formula','C6H12O2S',148.2196,'Propanoic acid, 3-(ethylthio)-, methyl ester\nPropionic acid, 3-(ethylthio)-, methyl ester','8BC92129C77F54AB-FICuS-01-6E','8BC92129C77F54AB-FICTS-01-4D','8BC92129C77F54AB-uuuuu-01-1D','InChI=1S/C6H12O2S/c1-3-9-5-4-6(7)8-2/h3-5H2,1-2H3','InChIKey=HKZAEFYOTHDMNN-UHFFFAOYSA-N','CCSCCC(=O)OC',NULL),
	(39768,2,0,NULL,'Consistent with Molecular Formula','C12H15ClO3',242.7017,NULL,'C96A39933EA14CF5-FICuS-01-6E','C96A39933EA14CF5-FICTS-01-4D','C96A39933EA14CF5-uuuuu-01-1D','InChI=1S/C12H15ClO3/c1-14-11-3-2-4-12(16-11)15-10-7-5-9(13)6-8-10/h5-8,11-12H,2-4H2,1H3','InChIKey=JCZVCUKPIOXVFA-UHFFFAOYSA-N','COC1CCCC(Oc2ccc(Cl)cc2)O1','1'),
	(39769,0,0,'2819-86-5','Consistent with Molecular Formula','C11H16O',164.2468,'Pentamethylphenol\nPhenol, pentamethyl-\nPhenol, pentamethyl-','00D5353F5A311CB2-FICuS-01-43','00D5353F5A311CB2-FICTS-01-22','00D5353F5A311CB2-uuuuu-01-F2','InChI=1S/C11H16O/c1-6-7(2)9(4)11(12)10(5)8(6)3/h12H,1-5H3','InChIKey=WALBTDFSFTVXII-UHFFFAOYSA-N','Cc1c(C)c(C)c(O)c(C)c1C',NULL),
	(39770,1,0,'16397-79-8','Consistent with Molecular Formula','C10H17Cl3O2',275.6021,NULL,'D2BF0B45F3700C3C-FICuS-01-69','D2BF0B45F3700C3C-FICTS-01-48','D2BF0B45F3700C3C-uuuuu-01-18','InChI=1S/C10H17Cl3O2/c1-3-5-6-8(4-2)7-15-9(14)10(11,12)13/h8H,3-7H2,1-2H3','InChIKey=WAXZCAPPOSIWTB-UHFFFAOYSA-N','CCCCC(CC)COC(=O)C(Cl)(Cl)Cl','1'),
	(39771,0,0,'1124-11-4','Consistent with Molecular Formula','C8H12N2',136.1962,'BS factor\nTetramethylpyrazin\nTetramethylpyrazine\n2,3,5,6-Tetramethylpyrazine\nPyrazine, tetramethyl-\nPyrazine, tetramethyl-','C0C7011A12A13EF2-FICuS-01-4C','C0C7011A12A13EF2-FICTS-01-2B','C0C7011A12A13EF2-uuuuu-01-FB','InChI=1S/C8H12N2/c1-5-6(2)10-8(4)7(3)9-5/h1-4H3','InChIKey=FINHMKGKINIASC-UHFFFAOYSA-N','Cc1nc(C)c(C)nc1C',NULL),
	(39772,0,0,'6321-38-6','Consistent with Molecular Formula','C13H22N2',206.3302,NULL,'76EA92DF90A53B7E-FICuS-01-7F','76EA92DF90A53B7E-FICTS-01-5E','76EA92DF90A53B7E-uuuuu-01-2E','InChI=1S/C13H22N2/c1-5-9-14(10-6-2)13-15(11-7-3)12-8-4/h5-8H,1-4,9-13H2','InChIKey=QRNYPGXNCMAPJG-UHFFFAOYSA-N','C=CCN(CC=C)CN(CC=C)CC=C',NULL),
	(39773,2,0,'31771-33-2','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'2EEFCFF58E32E692-FICuS-01-95','2EEFCFF58E32E692-FICTS-01-74','2EEFCFF58E32E692-uuuuu-01-44','InChI=1S/C13H19NO/c1-10-9-13(2,3)14-12(15-10)11-7-5-4-6-8-11/h4-8,10,12,14H,9H2,1-3H3','InChIKey=LIYXZGJOUFBNHP-UHFFFAOYSA-N','CC1CC(C)(C)NC(c2ccccc2)O1','1'),
	(39774,1,0,NULL,'Consistent with Molecular Formula','C24H44O6',428.608,NULL,'388E45A45752B6C6-FICuS-01-51','388E45A45752B6C6-FICTS-01-30','388E45A45752B6C6-uuuuu-01-00','InChI=1S/C24H44O6/c1-4-7-10-16-22(25)28-19-14-13-15-21(30-24(27)18-12-9-6-3)20-29-23(26)17-11-8-5-2/h21H,4-20H2,1-3H3','InChIKey=UPXIBCOKKJURHS-UHFFFAOYSA-N','CCCCCC(=O)OCCCCC(COC(=O)CCCCC)OC(=O)CCCCC','1'),
	(39775,2,0,NULL,'Consistent with Molecular Formula','C14H16Cl2O4',319.184,NULL,'9ADEC69D286E59F2-FICuS-01-8B','9ADEC69D286E59F2-FICTS-01-6A','9ADEC69D286E59F2-uuuuu-01-3A','InChI=1S/C14H16Cl2O4/c1-2-18-14(17)12-4-3-5-13(20-12)19-11-7-6-9(15)8-10(11)16/h6-8,12-13H,2-5H2,1H3','InChIKey=DOLCNRFPZKTJLD-UHFFFAOYSA-N','CCOC(=O)C1CCCC(Oc2ccc(Cl)cc2Cl)O1','1'),
	(39776,0,0,'3421-08-7','Consistent with Molecular Formula','C18H14N2O2',290.3208,'C.I. 56000\nHelindon Yellow CA\nHelindon Yellow CAK\n2,5-Dianilino-p-benzoquinone\n2,5-Dianilino-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(phenylamino)-\np-Benzoquinone, 2,5-dianilino-','1D41F2BCB6D5FFCA-FICuS-01-9F','1D41F2BCB6D5FFCA-FICTS-01-7E','1D41F2BCB6D5FFCA-uuuuu-01-4E','InChI=1S/C18H14N2O2/c21-17-12-16(20-14-9-5-2-6-10-14)18(22)11-15(17)19-13-7-3-1-4-8-13/h1-12,19-20H','InChIKey=GETDOINCEIMJDH-UHFFFAOYSA-N','O=C1C=C(Nc2ccccc2)C(=O)C=C1Nc1ccccc1',NULL),
	(39777,1,1,NULL,'Consistent with Molecular Formula','C24H44O3',380.6098,NULL,'F939DD8D3C367CA6-FICuS-01-86','F939DD8D3C367CA6-FICTS-01-65','7721272F475DB43A-uuuuu-01-F6','InChI=1S/C24H44O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-24(25)27-22-23-19-17-18-21-26-23/h9-10,23H,2-8,11-22H2,1H3/b10-9-','InChIKey=ZRNUDJYAQAYRLU-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OCC1CCCCO1','1'),
	(39778,0,2,'93999-18-9','Consistent with Molecular Formula','C18H28N2',272.4326,NULL,'134408E8FC2BE8A3-FICuS-01-66','134408E8FC2BE8A3-FICTS-01-45','165347483BAAB66E-uuuuu-01-06','InChI=1S/C18H28N2/c1-13-7-15(11-17(3,4)9-13)19-20-16-8-14(2)10-18(5,6)12-16/h7-8H,9-12H2,1-6H3/b19-15+,20-16+','InChIKey=XJEYYLXANADAGE-MXWIWYRXSA-N','CC1=C/C(=N\\N=C2/C=C(C)CC(C)(C)C2)CC(C)(C)C1','1'),
	(39779,0,0,NULL,'Consistent with Molecular Formula','C26H22O6',430.4562,NULL,'BB3D64F658BECAA7-FICuS-01-98','BB3D64F658BECAA7-FICTS-01-77','BB3D64F658BECAA7-uuuuu-01-47','InChI=1S/C26H22O6/c27-25(17-31-23-11-9-19-5-1-3-7-21(19)15-23)29-13-14-30-26(28)18-32-24-12-10-20-6-2-4-8-22(20)16-24/h1-12,15-16H,13-14,17-18H2','InChIKey=LODHMMSJCPKMSN-UHFFFAOYSA-N','O=C(COc1ccc2ccccc2c1)OCCOC(=O)COc1ccc2ccccc2c1',NULL),
	(39780,0,0,NULL,'Consistent with Molecular Formula','C22H22Cl4O6S',556.2842,NULL,'457FEB5F19DA87A2-FICuS-01-80','457FEB5F19DA87A2-FICTS-01-5F','457FEB5F19DA87A2-uuuuu-01-2F','InChI=1S/C22H22Cl4O6S/c23-15-3-5-19(17(25)11-15)31-13-21(27)29-7-1-9-33-10-2-8-30-22(28)14-32-20-6-4-16(24)12-18(20)26/h3-6,11-12H,1-2,7-10,13-14H2','InChIKey=JYWZYVRGYHLDDI-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)OCCCSCCCOC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(39781,0,1,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'93C0D53BE437A0B4-FICuS-01-5E','93C0D53BE437A0B4-FICTS-01-3D','93C0D53BE437A0B4-uuuuu-01-0D','InChI=1S/C17H18O3/c1-11-6-14(18)13(17(2,3)9-11)7-12-4-5-15-16(8-12)20-10-19-15/h4-8H,9-10H2,1-3H3','InChIKey=HVGUTGQHMXVEDL-UHFFFAOYSA-N','CC1=CC(=O)/C(=C\\c2ccc3c(c2)OCO3)C(C)(C)C1','1'),
	(39782,0,0,'81991-69-7','Consistent with Molecular Formula','C4H6ClNO2',135.5499,NULL,'6852F72058AF875C-FICuS-01-56','6852F72058AF875C-FICTS-01-35','6852F72058AF875C-uuuuu-01-05','InChI=1S/C4H6ClNO2/c1-4(2-5)3-6(7)8/h1-3H2','InChIKey=MTFZMSAHUSUGKF-UHFFFAOYSA-N','C=C(CCl)C[N+](=O)[O-]',NULL),
	(39783,0,0,'67645-67-4','Consistent with Molecular Formula','C25H52N2O',396.6986,NULL,'CC5A620A689E0F19-FICuS-01-68','CC5A620A689E0F19-FICTS-01-47','CC5A620A689E0F19-uuuuu-01-17','InChI=1S/C25H52N2O/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22-25(28)26-23-21-24-27(5-2)6-3/h4-24H2,1-3H3,(H,26,28)','InChIKey=KUIOQEAUQATWEY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCCCN(CC)CC',NULL),
	(39784,0,0,'1022-22-6','Consistent with Molecular Formula','C14H9Cl3',283.5841,'DDMU\nTDEE\np,p\'-DME\np,p\'-DDM\np,p\'-DDMU\np,p\'-TDEE\np,p\'-DDD olefin\np,p\'-TDE olefin\n1,1-Bis(p-chlorophenyl)-2-chloroethene\n1-Chloro-2,2-bis(p-chlorophenyl)ethylene\n2,2-Bis(4-chlorophenyl)-1-chloroethylene\n2,2-Bis(p-Chlorophenyl)-1-chloroethylene\n1,1-Bis(p-chlorophenyl)-2-chloroethylene\nEthylene, 1,1-bis(p-chlorophenyl)-2-chloro-\nBenzene, 1,1\'-(chloroethenylidene)bis[4-chloro-\nEthylene, 2-chloro-1,1-bis(p-chlorophenyl)-','3F76C948AADAE004-FICuS-01-75','3F76C948AADAE004-FICTS-01-54','3F76C948AADAE004-uuuuu-01-24','InChI=1S/C14H9Cl3/c15-9-14(10-1-5-12(16)6-2-10)11-3-7-13(17)8-4-11/h1-9H','InChIKey=LNKQQZFLNUVWQQ-UHFFFAOYSA-N','ClC=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(39785,0,0,'44768-60-7','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'7C4A8E2271218E7D-FICuS-01-5A','7C4A8E2271218E7D-FICTS-01-39','7C4A8E2271218E7D-uuuuu-01-09','InChI=1S/C6H10O2/c1-2-5-8-6-3-4-7/h2,4H,1,3,5-6H2','InChIKey=SNWWCBGKESDYKE-UHFFFAOYSA-N','C=CCOCCC=O',NULL),
	(39786,4,0,'13280-64-3','Consistent with Molecular Formula','C13H12O8',296.233,'2-Cyclohexene-1,2-dicarboxylic anhydride, 5-acetyl-3-carboxymethyl-4,4,6-trihydroxy-6-methyl-,.gamma.-lactone\n2-Cyclohexene-1,2-dicarboxylic anhydride, 5-acetyl-3-(carboxymethyl)-4,4,6-trihydroxy-6-methyl-, .gamma.-lactone','85E9918CDD6835EF-FICuS-01-80','7D15AAD510C3B966-FICTS-01-40','85E9918CDD6835EF-uuuuu-01-2F','InChI=1S/C13H12O8/c1-4(14)9-12(2,18)8-7(10(16)20-11(8)17)5-3-6(15)21-13(5,9)19/h8-9,18-19H,3H2,1-2H3','InChIKey=MXHXGNZUVJIBGO-UHFFFAOYSA-N','CC(=O)C1C2(O)OC(=O)CC2=C2C(=O)OC(=O)C2C1(C)O','1'),
	(39787,0,0,NULL,'Consistent with Molecular Formula','C13H8O6',260.2026,NULL,'F3AFCB3EC0536E4E-FICuS-01-93','9A04242FF4BA7D48-FICTS-01-46','F3AFCB3EC0536E4E-uuuuu-01-42','InChI=1S/C13H8O6/c1-4-8(5(2)14)11-6(3-7(15)18-11)10-9(4)12(16)19-13(10)17/h3H2,1-2H3','InChIKey=WJUJSIKOFTWAIV-UHFFFAOYSA-N','CC(=O)c1c(C)c2c(c3c1OC(=O)C3)C(=O)OC2=O',NULL),
	(39788,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C8H14?FeO2',198.0444,NULL,'B0AC97B4A4B1BD0F-FICuS-01-87','B0AC97B4A4B1BD0F-FICTS-01-66','B0AC97B4A4B1BD0F-uuuuu-01-36','InChI=1S/C8H14O2.Fe/c1-6(2)4-8(10)5-7(3)9;/h6H,4-5H2,1-3H3;','InChIKey=LYLMAYMDKIKGBR-UHFFFAOYSA-N','*.CC(=O)CC(=O)CC(C)C.[Fe]',NULL),
	(39789,0,1,'7786-34-7','Consistent with Molecular Formula','C7H13O6P',224.1499,'PD 5\nCMDP\nGestid\nMenite\nGesfid\nFosdrin\nOS 2046\nPhosfene\nPhosdrin\nMeniphos\nMevinphos\nENT 22,374\ncis-Phosdrin\nCompound 2046\nMethyl 3-(dimethoxyphosphinyloxy)crotonate\nDimethyl methoxycarbonylpropenyl phosphate\n2-Carbomethoxy-1-methylvinyl dimethyl phosphate\nDimethyl (1-methoxycarboxypropen-2-yl)phosphate\n2-Carbomethoxy-1-propen-2-yl dimethyl phosphate\nDimethyl-1-carbomethoxy-1-propen-2-yl phosphate\n2-Methoxycarbonyl-1-methylvinyl dimethyl phosphate\nO,O-Dimethyl O-(1-methyl-2-carboxyvinyl) phosphate\nDimethyl (2-methoxycarbonyl-1-methylvinyl) phosphate\nDimethyl phosphate of methyl 3-hydroxy-cis-crotonate\nO,O-Dimethyl-O-2-carbomethoxy-1-methylvinyl phosphate\n3-Hydroxycrotonic acid methyl ester dimethyl phosphate\nO,O-Dimethyl-O-(2-carbomethoxy-1-methylvinyl) phosphate\n(cis-2-Methoxycarbonyl-1-methylvinyl) dimethyl phosphate\n(.alpha.-2-Carbomethoxy-1-methylvinyl) dimethyl phosphate\n3-[(DIMETHOXYPHOSPHINYL)OXY]-2-BUTENOIC ACID, METHYL ESTER\nPhosphoric acid, (1-methoxycarboxypropen-2-yl) dimethyl ester\n2-Carbomethoxy-1-methylvinyl dimethyl phosphate, .alpha. isomer\nCrotonic acid, 3-hydroxy-, methyl ester, dimethyl phosphate, (E)-\nPhosphoric acid, dimethyl ester, ester with methyl 3-hydroxycrotonate\nMethyl 3-[(dimethoxyphosphinyl)oxy]butenoate, .alpha. & .beta. isomers\nWLN: 1OV1UY1&OPO&O1&O1\n2-Butenoic acid, 3-[(dimethoxyphosphinyl)oxy]-, methyl ester\nCrotonic acid, 3-hydroxy-, methyl ester, dimethyl phosphate\n(2-Methoxycarbonyl-1-methyl-vinyl)-dimethyl-phosphat\nPhosphate de dimethyle et de 2-methoxycarbonyl-1 methylvinyle\nMevinfos\n(2-Methoxycarbonyl-1-methyl-vinyl)-dimethyl-fosfaat\n(2-Metossicarbonil-1-metil-vinil)-dimetil-fosfato','3EF4556FAFBEF124-FICuS-01-8A','3EF4556FAFBEF124-FICTS-01-69','C6B5F7176381A85E-uuuuu-01-10','InChI=1S/C7H13O6P/c1-6(5-7(8)10-2)13-14(9,11-3)12-4/h5H,1-4H3/b6-5+','InChIKey=GEPDYQSQVLXLEU-AATRIKPKSA-N','COC(=O)/C=C(\\C)OP(=O)(OC)OC','1'),
	(39790,2,0,'3389-71-7','Consistent with Molecular Formula','C7H2Cl6',298.8108,'Hexachloronorbornadiene\n1,2,3,4,7,7-Hexachloronorbornadiene\n1,2,3,4,7,7-Hexachloro-2,5-norbornadiene\n1,2,3,4,7,7-Hexachlorobicyclo[2.2.1]hepta-2,5-diene\nBicyclo[2.2.1]hepta-2,5-diene, 1,2,3,4,7,7-hexachloro-\n2,5-Norbornadiene, 1,2,3,4,7,7-hexachloro-','D87A9A393FC4B4F5-FICuS-01-82','D87A9A393FC4B4F5-FICTS-01-61','D87A9A393FC4B4F5-uuuuu-01-31','InChI=1S/C7H2Cl6/c8-3-4(9)6(11)2-1-5(3,10)7(6,12)13/h1-2H','InChIKey=IHAXIFZOERJWDF-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C=CC1(Cl)C2(Cl)Cl','1'),
	(39791,0,0,'933-52-8','Consistent with Molecular Formula','C8H12O2',140.1816,'Tetramethylcyclobuta-1,3-dione\nTetramethyl-1,3-cyclobutanedione\n1,1,3,3-Tetramethylcyclobutanedione\n2,2,4,4-Tetramethylcyclobutanedione\n2,2,4,4-Tetramethyl-1,3-cyclobutanedione\nWLN: L4V CVTJ B1 B1 D1 D1\n1,3-Cyclobutanedione, 2,2,4,4-tetramethyl-\n1,3-Cyclobutanedione, 2,2,4,4-tetramethyl-','3059C82DB99BDDBA-FICuS-01-8A','3059C82DB99BDDBA-FICTS-01-69','3059C82DB99BDDBA-uuuuu-01-39','InChI=1S/C8H12O2/c1-7(2)5(9)8(3,4)6(7)10/h1-4H3','InChIKey=RGCDVHNITQEYPO-UHFFFAOYSA-N','CC1(C)C(=O)C(C)(C)C1=O',NULL),
	(39792,2,0,'3010-96-6','Consistent with Molecular Formula','C8H16O2',144.2132,'Tetramethyl-1,3-cyclobutanediol\n1,1,3,3-Tetramethylcyclobutanediol\n2,2,4,4-Tetramethyl-1,3-cyclobutanediol\n1,3-Cyclobutanediol, 2,2,4,4-tetramethyl-\n1,3-Cyclobutanediol, 2,2,4,4-tetramethyl-','5A28D495A6251EFB-FICuS-01-69','5A28D495A6251EFB-FICTS-01-48','5A28D495A6251EFB-uuuuu-01-18','InChI=1S/C8H16O2/c1-7(2)5(9)8(3,4)6(7)10/h5-6,9-10H,1-4H3','InChIKey=FQXGHZNSUOHCLO-UHFFFAOYSA-N','CC1(C)C(O)C(C)(C)C1O','1'),
	(39793,1,0,'5381-98-6','Consistent with Molecular Formula','C7H4ClO4P',218.533,NULL,'3AFB3E94B6B90F82-FICuS-01-7B','3AFB3E94B6B90F82-FICTS-01-5A','3AFB3E94B6B90F82-uuuuu-01-2A','InChI=1S/C7H4ClO4P/c8-13(10)11-6-4-2-1-3-5(6)7(9)12-13/h1-4H','InChIKey=UVJIYKJXYWOZRA-UHFFFAOYSA-N','O=C1OP(=O)(Cl)Oc2ccccc21','1'),
	(39794,0,0,'6064-83-1','Consistent with Molecular Formula','C7H7O6P',218.1025,'UR 1521\nSalicyl phosphate\no-(Phosphonooxy)benzoic acid\nBenzoic acid, o-(phosphonooxy)-\nWLN: QVR BOPQQO\nBenzoic acid, 2-(phosphonooxy)-','2C54F4FC72AA8DBD-FICuS-01-95','2C54F4FC72AA8DBD-FICTS-01-74','2C54F4FC72AA8DBD-uuuuu-01-44','InChI=1S/C7H7O6P/c8-7(9)5-3-1-2-4-6(5)13-14(10,11)12/h1-4H,(H,8,9)(H2,10,11,12)','InChIKey=FFKUDWZICMJVPA-UHFFFAOYSA-N','O=C(O)c1ccccc1OP(=O)(O)O',NULL),
	(39795,5,0,'1225-58-7','Consistent with Molecular Formula','C18H24O2',272.3864,'Estrol\nIntragen\n16.beta.-Estradiol','95BFDCE11B6B0C37-FICuS-01-82','95BFDCE11B6B0C37-FICTS-01-61','6C814858E0324F10-uuuuu-01-E6','InChI=1S/C18H24O2/c1-18-7-6-15-14-5-3-12(19)8-11(14)2-4-16(15)17(18)9-13(20)10-18/h3,5,8,13,15-17,19-20H,2,4,6-7,9-10H2,1H3/t13-,15+,16+,17-,18+/m0/s1','InChIKey=DVMAUGGKVWJBDV-IREHDKGXSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC(O)C2','1'),
	(39796,5,0,NULL,'Consistent with Molecular Formula','C20H28O2',300.44,NULL,'D7411EFD3202BD7A-FICuS-01-6C','D7411EFD3202BD7A-FICTS-01-4B','933C3CDD0EFC9B88-uuuuu-01-3F','InChI=1S/C20H28O2/c1-19-9-8-16-15-7-5-14(22-3)10-13(15)4-6-17(16)18(19)11-20(2,21)12-19/h5,7,10,16-18,21H,4,6,8-9,11-12H2,1-3H3/t16-,17-,18+,19-,20+/m1/s1','InChIKey=BKFNLZHVRLYWBD-OBKDMQGPSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)CC(C)(O)CC12','1'),
	(39797,6,0,'5781-42-0','Consistent with Molecular Formula','C21H28O3',328.4504,'16.beta.-Estriol, 3-allyl ether\nEstra-1,3,5(10)-triene-16.beta.,17.beta.-diol, 3-(allyloxy)-','6A3F5F1698C2BCCF-FICuS-01-8D','6A3F5F1698C2BCCF-FICTS-01-6C','F11149D3457A181A-uuuuu-01-EF','InChI=1S/C21H28O3/c1-3-10-24-14-5-7-15-13(11-14)4-6-17-16(15)8-9-21(2)18(17)12-19(22)20(21)23/h3,5,7,11,16-20,22-23H,1,4,6,8-10,12H2,2H3/t16-,17-,18+,19+,20+,21+/m1/s1','InChIKey=GVKVGOGUDSJCLX-OFELHODLSA-N','C=CCOc1ccc2c(c1)CCC1C2CCC2(C)C(O)C(O)CC12','1'),
	(39798,6,0,NULL,'Consistent with Molecular Formula','C27H47IN2O2',558.585,NULL,'A4F104F6079D1848-FICuS-01-4C','A4F104F6079D1848-FICTS-01-2B','9C20055B0AF57410-uuuuu-01-E8','InChI=1S/C27H47N2O2.HI/c1-7-29(8-2,9-3)19-18-28-23-11-10-20-21(25(23,4)15-14-24(28)30)12-16-26(5)22(20)13-17-27(26,6)31;/h11,20-22,31H,7-10,12-19H2,1-6H3;1H/q+1;/p-1','InChIKey=KXQPCMPPXPHQJF-UHFFFAOYSA-M','CC[N+](CC)(CC)CCN1C(=O)CCC2(C)C1=CCC1C2CCC2(C)C1CCC2(C)O.[I-]','1'),
	(39799,6,0,'14124-61-9','Consistent with Molecular Formula','C23H38N2O2',374.5654,'4-Azaandrost-5-en-3-one, 4-[2-(dimethylamino)ethyl]-17.beta.-hydroxy-17-methyl-','5E64F09BC88577B2-FICuS-01-66','5E64F09BC88577B2-FICTS-01-45','5E64F09BC88577B2-uuuuu-01-15','InChI=1S/C23H38N2O2/c1-21-11-10-20(26)25(15-14-24(4)5)19(21)7-6-16-17(21)8-12-22(2)18(16)9-13-23(22,3)27/h7,16-18,27H,6,8-15H2,1-5H3','InChIKey=TZYDTPVLMWSHME-UHFFFAOYSA-N','CN(C)CCN1C(=O)CCC2(C)C1=CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(39800,8,0,'72029-36-8','Consistent with Molecular Formula','C28H46N2S',442.7448,NULL,'0F79CFCB13D05363-FICuS-01-64','0F79CFCB13D05363-FICTS-01-43','0A0963A911840907-uuuuu-01-D1','InChI=1S/C28H46N2S/c1-17(2)7-6-8-18(3)21-11-12-22-20-10-9-19-15-24-25(31-26(29)30-24)16-28(19,5)23(20)13-14-27(21,22)4/h17-23H,6-16H2,1-5H3,(H2,29,30)/t18-,19+,20+,21-,22+,23+,27-,28+/m1/s1','InChIKey=LTSUMDUBQDQHJC-JEFOESKRSA-N','CC(C)CCCC(C)C1CCC2C3CCC4Cc5nc(N)sc5CC4(C)C3CCC12C','1'),
	(39801,0,0,'6343-26-6','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'CE16DC883DC0FEAB-FICuS-01-A5','704306886DB5ACBD-FICTS-01-45','CE16DC883DC0FEAB-uuuuu-01-54','InChI=1S/C12H11NO4/c1-17-9-4-2-8(3-5-9)12(16)13-10(14)6-7-11(13)15/h2-5H,6-7H2,1H3','InChIKey=KPODCLOOSZDGND-UHFFFAOYSA-N','COc1ccc(C(=O)N2C(=O)CCC2=O)cc1',NULL),
	(39802,0,0,'6343-27-7','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'A8E2C7E9C3507AB5-FICuS-01-79','39C211003653ED0C-FICTS-01-16','A8E2C7E9C3507AB5-uuuuu-01-28','InChI=1S/C11H9NO3/c13-9-6-7-10(14)12(9)11(15)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=CLFHABXQJQAYEF-UHFFFAOYSA-N','O=C1CCC(=O)N1C(=O)c1ccccc1',NULL),
	(39803,0,0,'6343-28-8','Consistent with Molecular Formula','C11H8ClNO3',237.6421,NULL,'247721D4770762AE-FICuS-01-39','821B0E7B9685AB83-FICTS-01-3B','247721D4770762AE-uuuuu-01-E8','InChI=1S/C11H8ClNO3/c12-8-3-1-7(2-4-8)11(16)13-9(14)5-6-10(13)15/h1-4H,5-6H2','InChIKey=AFXMEGXUPHPBJD-UHFFFAOYSA-N','O=C1CCC(=O)N1C(=O)c1ccc(Cl)cc1',NULL),
	(39804,1,0,'6343-29-9','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'F0548134D9D3C000-FICuS-01-3D','64FEC547ECDDCFA1-FICTS-01-89','F0548134D9D3C000-uuuuu-01-EC','InChI=1S/C12H11NO4/c1-17-8-4-2-7(3-5-8)11(15)9-6-10(14)13-12(9)16/h2-5,9H,6H2,1H3,(H,13,14,16)','InChIKey=DJLDVYJIPTWHGI-UHFFFAOYSA-N','COc1ccc(C(=O)C2CC(=O)NC2=O)cc1','1'),
	(39805,0,0,'5586-79-8','Consistent with Molecular Formula','C18H21NO',267.37,NULL,'22C08D99B5A65A9C-FICuS-01-6C','22C08D99B5A65A9C-FICTS-01-4B','22C08D99B5A65A9C-uuuuu-01-1B','InChI=1S/C18H21NO/c1-3-7-16(8-4-1)18(17-9-5-2-6-10-17)15-19-11-13-20-14-12-19/h1-10,18H,11-15H2','InChIKey=BNQTXVDCMMVTFW-UHFFFAOYSA-N','c1ccc(C(CN2CCOCC2)c2ccccc2)cc1',NULL),
	(39806,1,0,'6343-31-3','Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'9C4A92C606167B0B-FICuS-01-54','9C4A92C606167B0B-FICTS-01-33','9C4A92C606167B0B-uuuuu-01-03','InChI=1S/C19H21NO2/c21-18(15-16-7-3-1-4-8-16)19(17-9-5-2-6-10-17)20-11-13-22-14-12-20/h1-10,19H,11-15H2','InChIKey=ULECFARZHQEBLH-UHFFFAOYSA-N','O=C(Cc1ccccc1)C(c1ccccc1)N1CCOCC1','1'),
	(39807,0,0,'6343-32-4','Consistent with Molecular Formula','C15H18ClN',247.7669,NULL,'CC9F60D45F372987-FICuS-01-69','CC9F60D45F372987-FICTS-01-48','CC63C73160BAF0C9-uuuuu-01-1E','InChI=1S/C15H17N.ClH/c1-16(2)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14;/h3-12,15H,1-2H3;1H','InChIKey=LTVHTSQKOLBIBC-UHFFFAOYSA-N','CN(C)C(c1ccccc1)c1ccccc1.Cl',NULL),
	(39808,1,0,'7248-82-0','Consistent with Molecular Formula','C18H17ClO3',316.7835,NULL,'BCCE5C6B15E2AAF2-FICuS-01-9B','BCCE5C6B15E2AAF2-FICTS-01-7A','BCCE5C6B15E2AAF2-uuuuu-01-4A','InChI=1S/C18H17ClO3/c1-13(20)11-17(21)12-18(22,14-5-3-2-4-6-14)15-7-9-16(19)10-8-15/h2-10,22H,11-12H2,1H3','InChIKey=AUYCSFLQMAZHPA-UHFFFAOYSA-N','CC(=O)CC(=O)CC(O)(c1ccccc1)c1ccc(Cl)cc1','1'),
	(39809,0,0,'6343-33-5','Consistent with Molecular Formula','C23H18O2',326.394,NULL,'CB27B0523C2664D7-FICuS-01-51','CB27B0523C2664D7-FICTS-01-30','CB27B0523C2664D7-uuuuu-01-00','InChI=1S/C23H18O2/c24-21(17-23(25)20-14-8-3-9-15-20)16-22(18-10-4-1-5-11-18)19-12-6-2-7-13-19/h1-16H,17H2','InChIKey=FNRLWUWXUYMMSE-UHFFFAOYSA-N','O=C(C=C(c1ccccc1)c1ccccc1)CC(=O)c1ccccc1',NULL),
	(39810,0,0,'6343-34-6','Consistent with Molecular Formula','C17H19ClN2O',302.8029,NULL,'A00C1AABB53AF876-FICuS-01-76','A00C1AABB53AF876-FICTS-01-55','A00C1AABB53AF876-uuuuu-01-25','InChI=1S/C17H19ClN2O/c1-11(2)13-9-8-12(3)16(10-13)20-17(21)19-15-7-5-4-6-14(15)18/h4-11H,1-3H3,(H2,19,20,21)','InChIKey=HGGRADXJMCVTDA-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1NC(=O)Nc1ccccc1Cl',NULL),
	(39811,0,0,'6343-35-7','Consistent with Molecular Formula','C17H19N3O3',313.3554,NULL,'92E43F644A85B4E5-FICuS-01-60','92E43F644A85B4E5-FICTS-01-3F','92E43F644A85B4E5-uuuuu-01-0F','InChI=1S/C17H19N3O3/c1-11(2)13-5-4-12(3)16(10-13)19-17(21)18-14-6-8-15(9-7-14)20(22)23/h4-11H,1-3H3,(H2,18,19,21)','InChIKey=MWOGFXQEYSUZBC-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1NC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(39812,0,0,'6343-36-8','Consistent with Molecular Formula','C34H68N2S2',569.0446,NULL,'81976C9BE577C103-FICuS-01-53','81976C9BE577C103-FICTS-01-32','81976C9BE577C103-uuuuu-01-02','InChI=1S/C34H68N2S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-35-33(37)34(38)36-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3,(H,35,37)(H,36,38)','InChIKey=AGKRDQXALULJSW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=S)C(=S)NCCCCCCCCCCCCCCCC',NULL),
	(39813,0,0,'6343-37-9','Consistent with Molecular Formula','C38H76N2S2',625.1518,'Usaf mk-34\nN,N\'-Dioctadecyldithiooxamide\nOxamide, N,N\'-dioctadecyldithio-\nWLN: 18MYUS&YUS&M18\nEthanedithioamide, N,N\'-dioctadecyl-','7480AB11A90525EC-FICuS-01-4D','7480AB11A90525EC-FICTS-01-2C','7480AB11A90525EC-uuuuu-01-FC','InChI=1S/C38H76N2S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-39-37(41)38(42)40-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3,(H,39,41)(H,40,42)','InChIKey=HAEZRGWJGIOSQY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)C(=S)NCCCCCCCCCCCCCCCCCC',NULL),
	(39814,0,2,'6343-38-0','Consistent with Molecular Formula','C16H16N6O2',324.3414,NULL,'CD65B62F2533329D-FICuS-01-58','4FCAEC46CEDF1C24-FICTS-01-82','CD65B62F2533329D-uuuuu-01-07','InChI=1S/C16H16N6O2/c17-15(21-19-9-11-5-1-3-7-13(11)23)16(18)22-20-10-12-6-2-4-8-14(12)24/h1-10,23-24H,(H2,17,21)(H2,18,22)','InChIKey=SWXSQBCCDCCOBD-UHFFFAOYSA-N','N=C(N/N=C/c1ccccc1O)C(=N)N/N=C/c1ccccc1O','1'),
	(39815,0,2,'6343-39-1','Consistent with Molecular Formula','C20H24N6O2',380.4486,NULL,'695509324EABF952-FICuS-01-50','03E93BBEBAE73A9A-FICTS-01-70','F4E52A11FA969A78-uuuuu-01-1E','InChI=1S/C20H24N6O2/c1-3-27-17-11-7-5-9-15(17)13-23-25-19(21)20(22)26-24-14-16-10-6-8-12-18(16)28-4-2/h5-14H,3-4H2,1-2H3,(H2,21,25)(H2,22,26)/b23-13-,24-14?','InChIKey=DRAPPKZVHGCANG-GCAKHWMMSA-N','CCOc1ccccc1/C=N\\NC(=N)C(=N)N/N=C/c1ccccc1OCC','1'),
	(39816,0,2,'6343-40-4','Consistent with Molecular Formula','C20H22N8O2',406.4462,NULL,'A3B9CA171BABFE4F-FICuS-01-9D','DA82F5E8394159F0-FICTS-01-42','A3B9CA171BABFE4F-uuuuu-01-4C','InChI=1S/C20H22N8O2/c1-13(29)25-17-7-3-15(4-8-17)11-23-27-19(21)20(22)28-24-12-16-5-9-18(10-6-16)26-14(2)30/h3-12H,1-2H3,(H2,21,27)(H2,22,28)(H,25,29)(H,26,30)/b23-11-,24-12?','InChIKey=DDUKWFXIXYOYBY-PWJTWYNSSA-N','CC(=O)Nc1ccc(/C=N\\NC(=N)C(=N)N/N=C/c2ccc(NC(C)=O)cc2)cc1','1'),
	(39817,0,2,'6343-41-5','Consistent with Molecular Formula','C22H28N6',376.5034,NULL,'C1CD52B46CC0EA72-FICuS-01-7A','ADCD3DA1EDEB6F80-FICTS-01-8F','C1CD52B46CC0EA72-uuuuu-01-29','InChI=1S/C22H28N6/c1-15(2)19-9-5-17(6-10-19)13-25-27-21(23)22(24)28-26-14-18-7-11-20(12-8-18)16(3)4/h5-16H,1-4H3,(H2,23,27)(H2,24,28)/b25-13-,26-14?','InChIKey=BEMNMYJPBGGSOF-JQUSGZDYSA-N','CC(C)c1ccc(/C=N\\NC(=N)C(=N)N/N=C/c2ccc(C(C)C)cc2)cc1','1'),
	(39818,0,2,'6343-42-6','Consistent with Molecular Formula','C18H20N6',320.3962,NULL,'F0B166869AC5FC58-FICuS-01-72','0BA7621CFF2B71CC-FICTS-01-5A','F0B166869AC5FC58-uuuuu-01-21','InChI=1S/C18H20N6/c1-13-3-7-15(8-4-13)11-21-23-17(19)18(20)24-22-12-16-9-5-14(2)6-10-16/h3-12H,1-2H3,(H2,19,23)(H2,20,24)/b21-11-,22-12?','InChIKey=CHDRVRUKPRQMLW-YRVVJODMSA-N','Cc1ccc(/C=N\\NC(=N)C(=N)N/N=C/c2ccc(C)cc2)cc1','1'),
	(39819,0,2,NULL,'Consistent with Molecular Formula','C16H12Cl4N6',430.123,NULL,'BBDDB84238A3A843-FICuS-01-72','EC1C293D0FA42BF9-FICTS-01-62','AC7CEDB361203F7A-uuuuu-01-2C','InChI=1S/C16H12Cl4N6/c17-11-3-1-9(5-13(11)19)7-23-25-15(21)16(22)26-24-8-10-2-4-12(18)14(20)6-10/h1-8H,(H2,21,25)(H2,22,26)/b23-7-,24-8?','InChIKey=XGEHGWDFEFMGAJ-MULNSITRSA-N','N=C(N/N=C\\c1ccc(Cl)c(Cl)c1)C(=N)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(39820,0,0,'7182-38-9','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'CDB3F501B938F0C4-FICuS-01-72','CDB3F501B938F0C4-FICTS-01-51','CDB3F501B938F0C4-uuuuu-01-21','InChI=1S/C9H9ClO2/c10-6-5-9(12)7-1-3-8(11)4-2-7/h1-4,11H,5-6H2','InChIKey=QRXBKSZGQHXBDO-UHFFFAOYSA-N','O=C(CCCl)c1ccc(O)cc1',NULL),
	(39821,0,0,'22422-22-6','Consistent with Molecular Formula','C11H13ClO',196.6761,NULL,'5AA05404FFD9A837-FICuS-01-67','5AA05404FFD9A837-FICTS-01-46','5AA05404FFD9A837-uuuuu-01-16','InChI=1S/C11H13ClO/c1-8-3-4-10(9(2)7-8)11(13)5-6-12/h3-4,7H,5-6H2,1-2H3','InChIKey=GWEFPGZVZZGERU-UHFFFAOYSA-N','Cc1ccc(C(=O)CCCl)c(C)c1',NULL),
	(39822,0,0,'91903-82-1','Consistent with Molecular Formula','C13H12O6S',296.2942,NULL,'461ADB6C871E4584-FICuS-01-5C','461ADB6C871E4584-FICTS-01-3B','461ADB6C871E4584-uuuuu-01-0B','InChI=1S/C13H12O6S/c1-19-13(15)10-6-8-4-2-3-5-9(8)11(12(10)14)7-20(16,17)18/h2-6,14H,7H2,1H3,(H,16,17,18)','InChIKey=ZPQLYWNCZBICPY-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2c(CS(=O)(=O)O)c1O',NULL),
	(39823,0,0,'91903-83-2','Consistent with Molecular Formula','C13H12O6S',296.2942,NULL,'13D2CB693B951700-FICuS-01-40','13D2CB693B951700-FICTS-01-1F','13D2CB693B951700-uuuuu-01-EF','InChI=1S/C13H12O6S/c1-19-13(15)11-5-8-3-2-4-9(7-20(16,17)18)10(8)6-12(11)14/h2-6,14H,7H2,1H3,(H,16,17,18)','InChIKey=HUKXNAHKRRGICL-UHFFFAOYSA-N','COC(=O)c1cc2cccc(CS(=O)(=O)O)c2cc1O',NULL),
	(39824,0,0,'91903-84-3','Consistent with Molecular Formula','C13H12O6S',296.2942,NULL,'4DA93034453886A1-FICuS-01-37','4DA93034453886A1-FICTS-01-16','4DA93034453886A1-uuuuu-01-E6','InChI=1S/C13H12O6S/c1-19-13(15)11-5-10-4-8(7-20(16,17)18)2-3-9(10)6-12(11)14/h2-6,14H,7H2,1H3,(H,16,17,18)','InChIKey=XHAQYUPHCJEHSW-UHFFFAOYSA-N','COC(=O)c1cc2cc(CS(=O)(=O)O)ccc2cc1O',NULL),
	(39825,0,0,'80348-59-0','Consistent with Molecular Formula','C9H15N5O5S',305.308,'Imidazole-5-sulfonamide, 1-methyl-N-(morpholinomethyl)-4-nitro-\n1H-Imidazole-5-sulfonamide, 1-methyl-N-(4-morpholinylmethyl)-4-nitro-','5968523EC75D199D-FICuS-01-5C','5968523EC75D199D-FICTS-01-3B','5968523EC75D199D-uuuuu-01-0B','InChI=1S/C9H15N5O5S/c1-12-6-10-8(14(15)16)9(12)20(17,18)11-7-13-2-4-19-5-3-13/h6,11H,2-5,7H2,1H3','InChIKey=XNLGIQHELXECGM-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(=O)(=O)NCN1CCOCC1',NULL),
	(39826,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O4S',336.3648,NULL,'77EB400F9160909C-FICuS-01-4B','77EB400F9160909C-FICTS-01-2A','77EB400F9160909C-uuuuu-01-FA','InChI=1S/C14H16N4O4S/c1-10(19)18(11(2)20)13-14(17(3)9-15-13)23(21,22)16-12-7-5-4-6-8-12/h4-9,16H,1-3H3','InChIKey=WVEHGISPCZSTLE-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ncn(C)c1S(=O)(=O)Nc1ccccc1',NULL),
	(39827,0,0,NULL,'Consistent with Molecular Formula','C5H7N5O5S',249.2008,NULL,'8AA8633E98290C7B-FICuS-01-62','8AA8633E98290C7B-FICTS-01-41','8AA8633E98290C7B-uuuuu-01-11','InChI=1S/C5H7N5O5S/c1-9-2-7-3(10(12)13)4(9)16(14,15)8-5(6)11/h2H,1H3,(H3,6,8,11)','InChIKey=JQJDUAAAACDOIH-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(=O)(=O)NC(N)=O',NULL),
	(39828,0,0,'80348-60-3','Consistent with Molecular Formula','C6H8N4O5S',248.213,NULL,'427E5770E242B6ED-FICuS-01-5A','427E5770E242B6ED-FICTS-01-39','427E5770E242B6ED-uuuuu-01-09','InChI=1S/C6H8N4O5S/c1-4(11)8-16(14,15)6-5(10(12)13)7-3-9(6)2/h3H,1-2H3,(H,8,11)','InChIKey=OMYCDQGFOXRCHJ-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1c([N+](=O)[O-])ncn1C',NULL),
	(39829,0,0,NULL,'Consistent with Molecular Formula','C7H11N5O4S',261.255,NULL,'BAFDCCCA3E373DFE-FICuS-01-C2','BAFDCCCA3E373DFE-FICTS-01-A1','BAFDCCCA3E373DFE-uuuuu-01-71','InChI=1S/C7H11N5O4S/c1-10(2)5-9-17(15,16)7-6(12(13)14)8-4-11(7)3/h4-5H,1-3H3/b9-5+','InChIKey=HMWAFGVKJSIXGS-WEVVVXLNSA-N','CN(C)/C=N/S(=O)(=O)c1c([N+](=O)[O-])ncn1C',NULL),
	(39830,0,0,'80348-62-5','Consistent with Molecular Formula','C11H12N4O4S',296.3002,NULL,'9AA2492507BA4238-FICuS-01-43','9AA2492507BA4238-FICTS-01-22','9AA2492507BA4238-uuuuu-01-F2','InChI=1S/C11H12N4O4S/c1-8-5-3-4-6-9(8)13-20(18,19)11-10(15(16)17)12-7-14(11)2/h3-7,13H,1-2H3','InChIKey=YJCKWPQUELOFRA-UHFFFAOYSA-N','Cc1ccccc1NS(=O)(=O)c1c([N+](=O)[O-])ncn1C',NULL),
	(39831,0,0,'83498-84-4','Consistent with Molecular Formula','C11H12N4O5S',312.2996,NULL,'E9EEDE931FC0244E-FICuS-01-8D','E9EEDE931FC0244E-FICTS-01-6C','E9EEDE931FC0244E-uuuuu-01-3C','InChI=1S/C11H12N4O5S/c1-14-7-12-10(15(16)17)11(14)21(18,19)13-8-5-3-4-6-9(8)20-2/h3-7,13H,1-2H3','InChIKey=VKEPKLULHBLCRW-UHFFFAOYSA-N','COc1ccccc1NS(=O)(=O)c1c([N+](=O)[O-])ncn1C',NULL),
	(39832,0,0,'80348-52-3','Consistent with Molecular Formula','C10H9ClN4O4S',316.7185,NULL,'2A865AD4DFE3BFE0-FICuS-01-95','2A865AD4DFE3BFE0-FICTS-01-74','2A865AD4DFE3BFE0-uuuuu-01-44','InChI=1S/C10H9ClN4O4S/c1-14-6-12-9(15(16)17)10(14)20(18,19)13-8-5-3-2-4-7(8)11/h2-6,13H,1H3','InChIKey=DJUGFWBHFFEYID-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(=O)(=O)Nc1ccccc1Cl',NULL),
	(39833,0,0,'80348-53-4','Consistent with Molecular Formula','C14H12N4O4S',332.3332,NULL,'003CA8CB414607AC-FICuS-01-55','003CA8CB414607AC-FICTS-01-34','003CA8CB414607AC-uuuuu-01-04','InChI=1S/C14H12N4O4S/c1-17-9-15-13(18(19)20)14(17)23(21,22)16-12-8-4-6-10-5-2-3-7-11(10)12/h2-9,16H,1H3','InChIKey=QNAWHIWHVLJJAZ-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(=O)(=O)Nc1cccc2ccccc12',NULL),
	(39834,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN4O2S',286.7355,NULL,'33EFBBB075D4DED6-FICuS-01-95','33EFBBB075D4DED6-FICTS-01-74','33EFBBB075D4DED6-uuuuu-01-44','InChI=1S/C10H11ClN4O2S/c1-15-6-13-9(12)10(15)18(16,17)14-8-5-3-2-4-7(8)11/h2-6,14H,12H2,1H3','InChIKey=AUELSPVCTVBGNR-UHFFFAOYSA-N','Cn1cnc(N)c1S(=O)(=O)Nc1ccccc1Cl',NULL),
	(39835,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O3S',282.3166,NULL,'B7A87C4C78370596-FICuS-01-57','B7A87C4C78370596-FICTS-01-36','B7A87C4C78370596-uuuuu-01-06','InChI=1S/C11H14N4O3S/c1-15-7-13-10(12)11(15)19(16,17)14-8-5-3-4-6-9(8)18-2/h3-7,14H,12H2,1-2H3','InChIKey=HXIBSYMJZFFLBR-UHFFFAOYSA-N','COc1ccccc1NS(=O)(=O)c1c(N)ncn1C',NULL),
	(39836,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O4S',370.8099,NULL,'A12E12CC5FD87690-FICuS-01-66','A12E12CC5FD87690-FICTS-01-45','A12E12CC5FD87690-uuuuu-01-15','InChI=1S/C14H15ClN4O4S/c1-9(20)19(10(2)21)13-14(18(3)8-16-13)24(22,23)17-12-7-5-4-6-11(12)15/h4-8,17H,1-3H3','InChIKey=DQOCTMKAORUGRE-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ncn(C)c1S(=O)(=O)Nc1ccccc1Cl',NULL),
	(39837,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O2S',200.2148,NULL,'CE4E920D640AA43C-FICuS-01-6D','CE4E920D640AA43C-FICTS-01-4C','CE4E920D640AA43C-uuuuu-01-1C','InChI=1S/C6H8N4O2S/c1-4-8-5-6(10(2)3-7-5)13(11,12)9-4/h3H,1-2H3,(H,8,9)','InChIKey=UAZGXPNPXFJGLS-UHFFFAOYSA-N','CC1=Nc2ncn(C)c2S(=O)(=O)N1',NULL),
	(39838,0,0,'698-72-6','Consistent with Molecular Formula','C5H5Cl2N3',178.0206,NULL,'4990A7EFFE89CBF7-FICuS-01-9E','4990A7EFFE89CBF7-FICTS-01-7D','4990A7EFFE89CBF7-uuuuu-01-4D','InChI=1S/C5H5Cl2N3/c1-2-3-8-4(6)10-5(7)9-3/h2H2,1H3','InChIKey=ADVXAMGGIRUOKU-UHFFFAOYSA-N','CCc1nc(Cl)nc(Cl)n1',NULL),
	(39839,0,0,'3140-73-6','Consistent with Molecular Formula','C5H6ClN3O2',175.5743,'1,3,5-Triazine, 2-chloro-4,6-dimethoxy-','4EBCB39AA837B3EF-FICuS-01-97','4EBCB39AA837B3EF-FICTS-01-76','4EBCB39AA837B3EF-uuuuu-01-46','InChI=1S/C5H6ClN3O2/c1-10-4-7-3(6)8-5(9-4)11-2/h1-2H3','InChIKey=GPIQOFWTZXXOOV-UHFFFAOYSA-N','COc1nc(Cl)nc(OC)n1',NULL),
	(39840,0,0,'493-77-6','Consistent with Molecular Formula','C21H15N3',309.3696,'Kyaphenine\nCyaphenine\nS-Triphenyltriazine\nTriphenyl-s-triazine\n2,4,6-Triphenyltriazine\n2,4,6-Triphenyl-s-triazine\n2,4,6-Triphenyl-1,3,5-triazine\n1,3,5-Triazine, 2,4,6-triphenyl-\ns-Triazine, 2,4,6-triphenyl-','634E4FE09592BAC1-FICuS-01-68','634E4FE09592BAC1-FICTS-01-47','634E4FE09592BAC1-uuuuu-01-17','InChI=1S/C21H15N3/c1-4-10-16(11-5-1)19-22-20(17-12-6-2-7-13-17)24-21(23-19)18-14-8-3-9-15-18/h1-15H','InChIKey=HBQUOLGAXBYZGR-UHFFFAOYSA-N','c1ccc(-c2nc(-c3ccccc3)nc(-c3ccccc3)n2)cc1',NULL),
	(39841,0,0,'53-95-2','Consistent with Molecular Formula','C15H13NO2',239.2732,'Nohfaa\nN-Hydroxy-AAF\nN-Hydroxy-2-faa\nN-Hydroxy-2-acetamidofluorene\nN-Hydroxy-2-acetaminofluorene\n2-(N-Hydroxyacetamido)fluorene\nN-Hydroxy-2-acetylaminofluorene\nFluorenyl-2-acethydroxamic acid\nN-Hydroxy-N-2-fluorenylacetamide\nN-2-Fluorenyl-N-hydroxyacetamide\nN-Hydroxy-2-(acetylamino)fluorene\nN-2-Fluorenylacetohydroxamic acid\n2-(N-Acetylhydroxylamino)fluorene\nN-Hydroxy-N-(2-fluorenyl)acetamide\nN-fluoren-2-ylacetohydroxamic acid\nAcetamide, N-hydroxy-N-(2-fluorenyl)-\nWLN: L B656 HHJ ENQV1\nAcetamide, N-9H-fluoren-2-yl-N-hydroxy-\nAcetohydroxamic acid, N-fluoren-2-yl-','B2DF7EBCC390ACE3-FICuS-01-A1','B2DF7EBCC390ACE3-FICTS-01-80','B2DF7EBCC390ACE3-uuuuu-01-50','InChI=1S/C15H13NO2/c1-10(17)16(18)13-6-7-15-12(9-13)8-11-4-2-3-5-14(11)15/h2-7,9,18H,8H2,1H3','InChIKey=SOKUIEGXJHVFDV-UHFFFAOYSA-N','CC(=O)N(O)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(39842,0,0,'2508-18-1','Consistent with Molecular Formula','C15H12FNO2',257.2637,'7-Fluoro-2-faa\n2-(N-Hydroxyacetamido)-7-fluorofluorene\nN-Hydroxy-7-fluoro-2-acetylaminofluorene\nAcetamide, N-7-fluorofluoren-2-yl-N-hydroxy-\n7-Fluoro-2-N-(fluorenyl)acetohydroxamic acid\n7-Fluoro-N-(fluoren-2-yl)acetohydroxamic acid\nWLN: L B656 HHJ ENQV1 KF\nAcetamide, N-(7-fluoro-9H-fluoren-2-yl)-N-hydroxy-\nAcetohydroxamic acid, N-(7-fluorofluoren-2-yl)-','8F604C0B55443EE1-FICuS-01-54','8F604C0B55443EE1-FICTS-01-33','8F604C0B55443EE1-uuuuu-01-03','InChI=1S/C15H12FNO2/c1-9(18)17(19)13-3-5-15-11(8-13)6-10-7-12(16)2-4-14(10)15/h2-5,7-8,19H,6H2,1H3','InChIKey=UAUQZGBNJDVZJI-UHFFFAOYSA-N','CC(=O)N(O)c1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(39843,0,0,'2823-90-7','Consistent with Molecular Formula','C15H12FNO',241.2643,'5-Fluoro-2-faa\n5-Fluoro-2-acetylaminofluorene\nN-(5-Fluorofluoren-2-yl)acetamide\nWLN: L B656 HHJ CF KMV1\nAcetamide, N-(5-fluoro-9H-fluoren-2-yl)-\nAcetamide, N-(5-fluorofluoren-2-yl)-','D2D0B6971A92F23B-FICuS-01-63','D2D0B6971A92F23B-FICTS-01-42','D2D0B6971A92F23B-uuuuu-01-12','InChI=1S/C15H12FNO/c1-9(18)17-12-5-6-13-11(8-12)7-10-3-2-4-14(16)15(10)13/h2-6,8H,7H2,1H3,(H,17,18)','InChIKey=CPFBPSQPYHUDIH-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cccc(F)c1-2',NULL),
	(39844,0,0,'343-89-5','Consistent with Molecular Formula','C15H12FNO',241.2643,'7-Fluoro-2-acetamidofluorene\n7-Fluoro-2-acetylaminofluorene\nN-2-Acetylamino-7-fluorofluorene\nWLN: L B656 HHJ EMV1 KF\nAcetamide, N-(7-fluoro-9H-fluoren-2-yl)-\nAcetamide, N-(7-fluorofluoren-2-yl)-','CB1C6EECB50F4C7E-FICuS-01-A3','CB1C6EECB50F4C7E-FICTS-01-82','CB1C6EECB50F4C7E-uuuuu-01-52','InChI=1S/C15H12FNO/c1-9(18)17-13-3-5-15-11(8-13)6-10-7-12(16)2-4-14(10)15/h2-5,7-8H,6H2,1H3,(H,17,18)','InChIKey=UAGZFYAGROGZQW-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(39845,0,0,'2823-95-2','Consistent with Molecular Formula','C15H12FNO',241.2643,'8-Fluoro-2-faa\n8-Fluoro-2-acetylaminofluorene\nN-(8-Fluorofluoren-2-yl)acetamide\nWLN: L B656 HHJ EMV1 JF\nAcetamide, N-(8-fluoro-9H-fluoren-2-yl)-\nAcetamide, N-(8-fluorofluoren-2-yl)-','79E290B9B3554A61-FICuS-01-4D','79E290B9B3554A61-FICTS-01-2C','79E290B9B3554A61-uuuuu-01-FC','InChI=1S/C15H12FNO/c1-9(18)17-11-5-6-12-10(7-11)8-14-13(12)3-2-4-15(14)16/h2-7H,8H2,1H3,(H,17,18)','InChIKey=XUMWJDDFADGBFW-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1c(F)cccc1-2',NULL),
	(39846,2,0,'6583-85-3','Consistent with Molecular Formula','C19H20Cl2FN',352.2781,NULL,'CA852AD76BE0402F-FICuS-01-6F','CA852AD76BE0402F-FICTS-01-4E','CA852AD76BE0402F-uuuuu-01-1E','InChI=1S/C19H20Cl2FN/c1-12(20)10-23(11-13(2)21)17-4-6-19-15(9-17)7-14-8-16(22)3-5-18(14)19/h3-6,8-9,12-13H,7,10-11H2,1-2H3','InChIKey=BYAPDXBRCDPDPJ-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)c1ccc2c(c1)Cc1cc(F)ccc1-2','1'),
	(39847,2,0,'6723-17-7','Consistent with Molecular Formula','C19H21Cl2N',334.2876,'Fluoren-2-amine (8CI), N,N-bis(2-chloropropyl)-','876A21055C76DFAB-FICuS-01-67','876A21055C76DFAB-FICTS-01-46','876A21055C76DFAB-uuuuu-01-16','InChI=1S/C19H21Cl2N/c1-13(20)11-22(12-14(2)21)17-7-8-19-16(10-17)9-15-5-3-4-6-18(15)19/h3-8,10,13-14H,9,11-12H2,1-2H3','InChIKey=OPTJDBUDUXVZBP-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)c1ccc2c(c1)Cc1ccccc1-2','1'),
	(39848,2,0,'6583-81-9','Consistent with Molecular Formula','C19H21Br2N',423.1896,NULL,'F2B319E7128B2C4D-FICuS-01-64','F2B319E7128B2C4D-FICTS-01-43','F2B319E7128B2C4D-uuuuu-01-13','InChI=1S/C19H21Br2N/c1-13(20)11-22(12-14(2)21)17-7-8-19-16(10-17)9-15-5-3-4-6-18(15)19/h3-8,10,13-14H,9,11-12H2,1-2H3','InChIKey=KXXFPDNKSPNSMV-UHFFFAOYSA-N','CC(Br)CN(CC(C)Br)c1ccc2c(c1)Cc1ccccc1-2','1'),
	(39849,0,0,'6583-92-2','Consistent with Molecular Formula','C17H16Br2N2O2',440.1336,NULL,'30C41C54F6363506-FICuS-01-31','30C41C54F6363506-FICTS-01-10','30C41C54F6363506-uuuuu-01-E0','InChI=1S/C17H16Br2N2O2/c18-5-7-20(8-6-19)14-1-3-16-12(10-14)9-13-11-15(21(22)23)2-4-17(13)16/h1-4,10-11H,5-9H2','InChIKey=OUHKYXLUHMOPHI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1cc(N(CCBr)CCBr)ccc1-2',NULL),
	(39850,0,0,'6583-90-0','Consistent with Molecular Formula','C17H16BrCl2N',385.1301,NULL,'B77E0793A893E337-FICuS-01-56','B77E0793A893E337-FICTS-01-35','B77E0793A893E337-uuuuu-01-05','InChI=1S/C17H16BrCl2N/c18-14-1-3-16-12(10-14)9-13-11-15(2-4-17(13)16)21(7-5-19)8-6-20/h1-4,10-11H,5-9H2','InChIKey=SYKNAGFUUILZBB-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc2c(c1)Cc1cc(Br)ccc1-2',NULL),
	(39851,2,0,'6583-94-4','Consistent with Molecular Formula','C19H20Cl2N2O2',379.2852,NULL,'5DE4096E8A5C6E47-FICuS-01-74','5DE4096E8A5C6E47-FICTS-01-53','5DE4096E8A5C6E47-uuuuu-01-23','InChI=1S/C19H20Cl2N2O2/c1-12(20)10-22(11-13(2)21)16-3-5-18-14(8-16)7-15-9-17(23(24)25)4-6-19(15)18/h3-6,8-9,12-13H,7,10-11H2,1-2H3','InChIKey=ANGDJWZQAUECOB-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)c1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2','1'),
	(39852,2,0,'6583-95-5','Consistent with Molecular Formula','C19H20Br2N2O2',468.1872,NULL,'657D0387FEFA5960-FICuS-01-65','657D0387FEFA5960-FICTS-01-44','657D0387FEFA5960-uuuuu-01-14','InChI=1S/C19H20Br2N2O2/c1-12(20)10-22(11-13(2)21)16-3-5-18-14(8-16)7-15-9-17(23(24)25)4-6-19(15)18/h3-6,8-9,12-13H,7,10-11H2,1-2H3','InChIKey=XUZCFVSFHSLOMC-UHFFFAOYSA-N','CC(Br)CN(CC(C)Br)c1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2','1'),
	(39853,0,0,'6341-12-4','Consistent with Molecular Formula','C22H14N2O',322.3654,NULL,'7831F1F5C889CD6E-FICuS-01-7A','7831F1F5C889CD6E-FICTS-01-59','7831F1F5C889CD6E-uuuuu-01-29','InChI=1S/C22H14N2O/c25-22-19-7-2-1-6-17(19)18-10-9-15(11-20(18)22)23-12-14-13-24-21-8-4-3-5-16(14)21/h1-13,24H','InChIKey=QAQSLIWXDWRUIQ-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(/N=C/c3c[nH]c4ccccc34)cc21',NULL),
	(39854,2,0,'6341-13-5','Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'577C5731B307C531-FICuS-01-35','577C5731B307C531-FICTS-01-14','577C5731B307C531-uuuuu-01-E4','InChI=1S/C21H21NO3/c23-20(18-7-3-4-8-19(18)21(24)25)22-15-9-10-17-14(12-15)11-13-5-1-2-6-16(13)17/h1-2,5-6,9-10,12,18-19H,3-4,7-8,11H2,(H,22,23)(H,24,25)','InChIKey=LZSJASSXOILRIY-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)Nc1ccc2c(c1)Cc1ccccc1-2','1'),
	(39855,2,0,'6341-14-6','Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'C0AA9A90D0524FCC-FICuS-01-7A','F2E9CBC3907438BE-FICTS-01-5D','C0AA9A90D0524FCC-uuuuu-01-29','InChI=1S/C21H19NO2/c23-20-18-7-3-4-8-19(18)21(24)22(20)15-9-10-17-14(12-15)11-13-5-1-2-6-16(13)17/h1-2,5-6,9-10,12,18-19H,3-4,7-8,11H2','InChIKey=AWJQHUSRHUQUAI-UHFFFAOYSA-N','O=C1C2CCCCC2C(=O)N1c1ccc2c(c1)Cc1ccccc1-2','1'),
	(39856,2,0,'6341-15-7','Consistent with Molecular Formula','C21H19NO4',349.3854,NULL,'A87BA505A4078383-FICuS-01-46','A87BA505A4078383-FICTS-01-25','A87BA505A4078383-uuuuu-01-F5','InChI=1S/C21H19NO4/c23-19-15-6-2-1-5-13(15)14-10-9-12(11-18(14)19)22-20(24)16-7-3-4-8-17(16)21(25)26/h1-2,5-6,9-11,16-17H,3-4,7-8H2,(H,22,24)(H,25,26)','InChIKey=ATUORTCNLKBLMD-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(NC(=O)C3CCCCC3C(=O)O)cc21','1'),
	(39857,2,0,'6341-16-8','Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'5AC27C2146F33DFA-FICuS-01-70','84C4D3099E834D69-FICTS-01-39','5AC27C2146F33DFA-uuuuu-01-1F','InChI=1S/C21H17NO3/c23-19-15-6-2-1-5-13(15)14-10-9-12(11-18(14)19)22-20(24)16-7-3-4-8-17(16)21(22)25/h1-2,5-6,9-11,16-17H,3-4,7-8H2','InChIKey=SVOVICXAHCGKAN-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(N3C(=O)C4CCCCC4C3=O)cc21','1'),
	(39858,2,0,'6341-17-9','Consistent with Molecular Formula','C21H18BrNO4',428.2815,NULL,'C084F3C52C2E5F0C-FICuS-01-71','C084F3C52C2E5F0C-FICTS-01-50','C084F3C52C2E5F0C-uuuuu-01-20','InChI=1S/C21H18BrNO4/c22-17-9-15-11-5-1-2-6-12(11)19(24)16(15)10-18(17)23-20(25)13-7-3-4-8-14(13)21(26)27/h1-2,5-6,9-10,13-14H,3-4,7-8H2,(H,23,25)(H,26,27)','InChIKey=QMRZYBNXILSULB-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)c(NC(=O)C3CCCCC3C(=O)O)cc21','1'),
	(39859,2,0,'6341-18-0','Consistent with Molecular Formula','C21H16BrNO3',410.2663,NULL,'73EE8056DFC79028-FICuS-01-65','7A5582DF077E6B44-FICTS-01-3F','73EE8056DFC79028-uuuuu-01-14','InChI=1S/C21H16BrNO3/c22-17-9-15-11-5-1-2-6-12(11)19(24)16(15)10-18(17)23-20(25)13-7-3-4-8-14(13)21(23)26/h1-2,5-6,9-10,13-14H,3-4,7-8H2','InChIKey=CTDDVFKFAJLCJD-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)c(N3C(=O)C4CCCCC4C3=O)cc21','1'),
	(39860,0,0,'6341-19-1','Consistent with Molecular Formula','C22H13BrN2O',401.2615,NULL,'21869E2C39130FAD-FICuS-01-56','21869E2C39130FAD-FICTS-01-35','21869E2C39130FAD-uuuuu-01-05','InChI=1S/C22H13BrN2O/c23-19-9-17-15-6-1-2-7-16(15)22(26)18(17)10-21(19)25-12-13-11-24-20-8-4-3-5-14(13)20/h1-12,24H','InChIKey=NYSIUERGBXTIEI-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)c(/N=C/c3c[nH]c4ccccc34)cc21',NULL),
	(39861,0,0,'6341-20-4','Consistent with Molecular Formula','C20H14N2O3',330.3422,NULL,'6902FE2C016188D7-FICuS-01-4B','6902FE2C016188D7-FICTS-01-2A','6902FE2C016188D7-uuuuu-01-FA','InChI=1S/C20H14N2O3/c23-19(17-6-3-9-21-18(17)20(24)25)22-14-7-8-16-13(11-14)10-12-4-1-2-5-15(12)16/h1-9,11H,10H2,(H,22,23)(H,24,25)','InChIKey=PMUKWVQVJOMGLC-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1ccccc1-2)c1cccnc1C(=O)O',NULL),
	(39862,1,0,'17226-43-6','Consistent with Molecular Formula','C6H14O3',134.1748,'3-Isopropoxy-1,2-propanediol\nGlycerol .alpha.-isopropyl ether\nWLN: Q1YQ1OY1&1\n1,2-Propanediol, 3-(1-methylethoxy)-\n1,2-Propanediol, 3-isopropoxy-','486FF0D1E33584B3-FICuS-01-5B','486FF0D1E33584B3-FICTS-01-3A','486FF0D1E33584B3-uuuuu-01-0A','InChI=1S/C6H14O3/c1-5(2)9-4-6(8)3-7/h5-8H,3-4H2,1-2H3','InChIKey=UNFGWQUDDQBNLD-UHFFFAOYSA-N','CC(C)OCC(O)CO','1'),
	(39863,0,0,'13021-54-0','Consistent with Molecular Formula','C9H20O3',176.2552,'1,3-Diisopropoxy-2-propanol\n1,3-Diisopropyl glycerol diether\nGlycerol .alpha.,.gamma.-diisopropyl ether\nWLN: 1Y1&O1YQ1OY1&1\n2-Propanol, 1,3-bis(1-methylethoxy)-\n2-Propanol, 1,3-diisopropoxy-','0508CE2A8D2B27F7-FICuS-01-65','0508CE2A8D2B27F7-FICTS-01-44','0508CE2A8D2B27F7-uuuuu-01-14','InChI=1S/C9H20O3/c1-7(2)11-5-9(10)6-12-8(3)4/h7-10H,5-6H2,1-4H3','InChIKey=AJJGRBMYVRSEES-UHFFFAOYSA-N','CC(C)OCC(O)COC(C)C',NULL),
	(39864,1,0,'4016-14-2','Consistent with Molecular Formula','C6H12O2',116.1596,'IGE\nNCI-C56439\nGlycidyl isopropyl ether\nIsopropyl glycidyl ether\n(Isopropoxymethyl)oxirane\n3-Isopropyloxypropylene oxide\n3-Isopropoxy-1,2-epoxypropane\nWLN: T3OTJ B1OY1&1\nOxirane, [(1-methylethoxy)methyl]-\nPropane, 1,2-epoxy-3-isopropoxy-','638E35AF02DDB36D-FICuS-01-75','638E35AF02DDB36D-FICTS-01-54','638E35AF02DDB36D-uuuuu-01-24','InChI=1S/C6H12O2/c1-5(2)7-3-6-4-8-6/h5-6H,3-4H2,1-2H3','InChIKey=NWLUZGJDEZBBRH-UHFFFAOYSA-N','CC(C)OCC1CO1','1'),
	(39865,0,0,NULL,'Consistent with Molecular Formula','C9H14O6',218.206,NULL,'08D95FF2CF50B307-FICuS-01-69','08D95FF2CF50B307-FICTS-01-48','08D95FF2CF50B307-uuuuu-01-18','InChI=1S/C9H14O6/c1-6(10)13-5-4-9(14-7(2)11)15-8(3)12/h9H,4-5H2,1-3H3','InChIKey=CMEGXGFPAPLPNK-UHFFFAOYSA-N','CC(=O)OCCC(OC(C)=O)OC(C)=O',NULL),
	(39866,1,0,'7017-20-1','Consistent with Molecular Formula','C4H7Cl2NO',156.0114,NULL,'2E2EBA900D3A3914-FICuS-01-5A','2E2EBA900D3A3914-FICTS-01-39','2E2EBA900D3A3914-uuuuu-01-09','InChI=1S/C4H7Cl2NO/c1-4(6,2-5)3(7)8/h2H2,1H3,(H2,7,8)','InChIKey=KVIZYHWPRCTUGZ-UHFFFAOYSA-N','CC(Cl)(CCl)C(N)=O','1'),
	(39867,1,0,NULL,'Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'9CF7503D5E4BBB39-FICuS-01-7C','9CF7503D5E4BBB39-FICTS-01-5B','9CF7503D5E4BBB39-uuuuu-01-2B','InChI=1S/C10H21NO2/c1-7(2)6-9(5)11-10(12)13-8(3)4/h7-9H,6H2,1-5H3,(H,11,12)','InChIKey=DUJARRYRCXJKPB-UHFFFAOYSA-N','CC(C)CC(C)NC(=O)OC(C)C','1'),
	(39868,0,0,'35601-86-6','Consistent with Molecular Formula','C14H29NO2',243.3886,NULL,'B50D8D1428C383DF-FICuS-01-68','B50D8D1428C383DF-FICTS-01-47','B50D8D1428C383DF-uuuuu-01-17','InChI=1S/C14H29NO2/c1-4-5-6-7-8-9-10-11-12-15-14(16)17-13(2)3/h13H,4-12H2,1-3H3,(H,15,16)','InChIKey=XQTZTBJGZIQWFC-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)OC(C)C',NULL),
	(39869,0,0,'866-23-9','Consistent with Molecular Formula','C5H10Cl3O3P',255.465,'Ro 3-0658\nDiethyl (trichloromethyl)phosphonate\nPhosphonic acid, trichloromethyl-, diethyl ester\nWLN: GXGGPO&O2&O2\nPhosphonic acid, (trichloromethyl)-, diethyl ester\nPhosphonic acid, (trichloromethyl)-, diethyl ester','21DE93EE69839BF2-FICuS-01-76','21DE93EE69839BF2-FICTS-01-55','21DE93EE69839BF2-uuuuu-01-25','InChI=1S/C5H10Cl3O3P/c1-3-10-12(9,11-4-2)5(6,7)8/h3-4H2,1-2H3','InChIKey=RVAQSYWDOSHWGP-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Cl)(Cl)Cl',NULL),
	(39870,0,0,'17304-81-3','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'F8ACA13B7D3947C6-FICuS-01-7B','F8ACA13B7D3947C6-FICTS-01-5A','F8ACA13B7D3947C6-uuuuu-01-2A','InChI=1S/C11H16O3/c1-7-5-11(3,4)6-9(13)10(7)14-8(2)12/h5-6H2,1-4H3','InChIKey=OLNFIEWAZMYSST-UHFFFAOYSA-N','CC(=O)OC1=C(C)CC(C)(C)CC1=O',NULL),
	(39871,0,0,'36452-62-7','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'CF29027959F1E927-FICuS-01-59','CF29027959F1E927-FICTS-01-38','CF29027959F1E927-uuuuu-01-08','InChI=1S/C8H17NO2/c1-4-5-6-9-8(10)11-7(2)3/h7H,4-6H2,1-3H3,(H,9,10)','InChIKey=CPAUHNHNGALXSY-UHFFFAOYSA-N','CCCCNC(=O)OC(C)C',NULL),
	(39872,0,0,'25070-71-7','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'F91571B6FFFE45E5-FICuS-01-86','F91571B6FFFE45E5-FICTS-01-65','F91571B6FFFE45E5-uuuuu-01-35','InChI=1S/C7H13NO2/c1-4-5-8-7(9)10-6(2)3/h4,6H,1,5H2,2-3H3,(H,8,9)','InChIKey=NMSMDNMDVYZOJS-UHFFFAOYSA-N','C=CCNC(=O)OC(C)C',NULL),
	(39873,0,0,'25070-72-8','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'7E39A86D9C421433-FICuS-01-4F','7E39A86D9C421433-FICTS-01-2E','7E39A86D9C421433-uuuuu-01-FE','InChI=1S/C10H17NO2/c1-5-7-11(8-6-2)10(12)13-9(3)4/h5-6,9H,1-2,7-8H2,3-4H3','InChIKey=FHODYUORLQTEQW-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)OC(C)C',NULL),
	(39874,0,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'087D7536FE36CB42-FICuS-01-5E','087D7536FE36CB42-FICTS-01-3D','087D7536FE36CB42-uuuuu-01-0D','InChI=1S/C8H15NO2/c1-6(2)5-9-8(10)11-7(3)4/h7H,1,5H2,2-4H3,(H,9,10)','InChIKey=FNXDIHPYVKEGSF-UHFFFAOYSA-N','C=C(C)CNC(=O)OC(C)C',NULL),
	(39875,2,0,'4482-22-8','Consistent with Molecular Formula','C18H36O2',284.4812,NULL,'423EFB60C4096093-FICuS-01-45','423EFB60C4096093-FICTS-01-24','423EFB60C4096093-uuuuu-01-F4','InChI=1S/C18H36O2/c1-2-3-4-5-8-11-14-17-18(20-17)15-12-9-6-7-10-13-16-19/h17-19H,2-16H2,1H3','InChIKey=FAEAERQPRQJZOC-UHFFFAOYSA-N','CCCCCCCCC1OC1CCCCCCCCO','1'),
	(39876,0,0,'558-42-9','Consistent with Molecular Formula','C4H9ClO',108.5675,NULL,'34AD863AF78BF936-FICuS-01-74','34AD863AF78BF936-FICTS-01-53','34AD863AF78BF936-uuuuu-01-23','InChI=1S/C4H9ClO/c1-4(2,6)3-5/h6H,3H2,1-2H3','InChIKey=JNOZGFXJZQXOSU-UHFFFAOYSA-N','CC(C)(O)CCl',NULL),
	(39877,0,0,NULL,'Consistent with Molecular Formula','C19H30?CuO2',353.9908,NULL,'6B78097C7F8B1CC1-FICuS-01-70','6B78097C7F8B1CC1-FICTS-01-4F','6B78097C7F8B1CC1-uuuuu-01-1F','InChI=1S/C19H30O2.Cu/c1-2-3-4-5-6-7-8-9-10-11-12-17-13-15-18(16-14-17)19(20)21;/h13-16H,2-12H2,1H3,(H,20,21);/q;+2','InChIKey=MAHCXLARLHUZQW-UHFFFAOYSA-N','*.CCCCCCCCCCCCc1ccc(C(=O)O)cc1.[Cu+2]',NULL),
	(39878,0,0,'17273-48-2','Consistent with Molecular Formula','C11H14?CuO2',241.7764,NULL,'075F900DB17D023B-FICuS-01-4B','075F900DB17D023B-FICTS-01-2A','075F900DB17D023B-uuuuu-01-FA','InChI=1S/C11H14O2.Cu/c1-11(2,3)9-6-4-8(5-7-9)10(12)13;/h4-7H,1-3H3,(H,12,13);/q;+2','InChIKey=NGGUIJPRBLBIIT-UHFFFAOYSA-N','*.CC(C)(C)c1ccc(C(=O)O)cc1.[Cu+2]',NULL),
	(39879,0,0,'10476-95-6','Consistent with Molecular Formula','C8H12O4',172.1804,'METHACROLEIN DIACETATE\nMethacrolein diacetate\nAcetic acid, 2-methyl-2-propene-1,1-diol diester\nWLN: 1VOYOV1&Y1&U1\n2-Propene-1,1-diol, 2-methyl-, diacetate\n2-Propene-1,1-diol, 2-methyl-, diacetate','2A366A92B1F81C08-FICuS-01-52','2A366A92B1F81C08-FICTS-01-31','2A366A92B1F81C08-uuuuu-01-01','InChI=1S/C8H12O4/c1-5(2)8(11-6(3)9)12-7(4)10/h8H,1H2,2-4H3','InChIKey=QFXJBPCTHSTOPE-UHFFFAOYSA-N','C=C(C)C(OC(C)=O)OC(C)=O',NULL),
	(39880,0,1,'5860-35-5','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'B533B0860E6E2E57-FICuS-01-57','B533B0860E6E2E57-FICTS-01-36','0BFD4A55E593CBE2-uuuuu-01-33','InChI=1S/C8H12O4/c1-4-5-8(11-6(2)9)12-7(3)10/h4-5,8H,1-3H3/b5-4+','InChIKey=YSKRCULMSHXOLA-SNAWJCMRSA-N','C/C=C/C(OC(C)=O)OC(C)=O','1'),
	(39881,0,0,'2806-85-1','Consistent with Molecular Formula','C5H10O2',102.1328,'3-Ethoxypropanal\n3-Ethoxypropionaldehyde\n.beta.-Ethoxypropionaldehyde\nWLN: VH2O2\nPropanal, 3-ethoxy-\nPropionaldehyde, 3-ethoxy-','4A6B5189960D510E-FICuS-01-49','4A6B5189960D510E-FICTS-01-28','4A6B5189960D510E-uuuuu-01-F8','InChI=1S/C5H10O2/c1-2-7-5-3-4-6/h4H,2-3,5H2,1H3','InChIKey=RKSGQXSDRYHVTM-UHFFFAOYSA-N','CCOCCC=O',NULL),
	(39882,0,0,NULL,'Consistent with Molecular Formula','C6H10ClNO',147.6041,NULL,'AA821E3B7E454D0A-FICuS-01-6C','AA821E3B7E454D0A-FICTS-01-4B','AA821E3B7E454D0A-uuuuu-01-1B','InChI=1S/C6H10ClNO/c1-2-5-8-6(9)3-4-7/h2H,1,3-5H2,(H,8,9)','InChIKey=YUENFBIGWWZQGS-UHFFFAOYSA-N','C=CCNC(=O)CCCl',NULL),
	(39883,1,0,NULL,'Consistent with Molecular Formula','C9H18ClNO',191.7003,NULL,'CB13001862E7768F-FICuS-01-48','CB13001862E7768F-FICTS-01-27','CB13001862E7768F-uuuuu-01-F7','InChI=1S/C9H18ClNO/c1-7(2)6-8(3)11-9(12)4-5-10/h7-8H,4-6H2,1-3H3,(H,11,12)','InChIKey=PSTIZTYLQORTTK-UHFFFAOYSA-N','CC(C)CC(C)NC(=O)CCCl','1'),
	(39884,0,0,'3460-04-6','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'6F18885A4106E789-FICuS-01-4A','6F18885A4106E789-FICTS-01-29','6F18885A4106E789-uuuuu-01-F9','InChI=1S/C9H10ClNO/c10-7-6-9(12)11-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)','InChIKey=FRXJYUFHAXXSAL-UHFFFAOYSA-N','O=C(CCCl)Nc1ccccc1',NULL),
	(39885,1,0,'6581-67-5','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'72F8DB9B42687EBB-FICuS-01-83','72F8DB9B42687EBB-FICTS-01-62','72F8DB9B42687EBB-uuuuu-01-32','InChI=1S/C9H16O2/c1-8(2)7-11-9-5-3-4-6-10-9/h4,6,8-9H,3,5,7H2,1-2H3','InChIKey=WGSGJOWWPBIGTI-UHFFFAOYSA-N','CC(C)COC1CCC=CO1','1'),
	(39886,2,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'BE75D99A1B084008-FICuS-01-58','BE75D99A1B084008-FICTS-01-37','BE75D99A1B084008-uuuuu-01-07','InChI=1S/C13H24O2/c1-3-5-8-12(4-2)11-15-13-9-6-7-10-14-13/h7,10,12-13H,3-6,8-9,11H2,1-2H3','InChIKey=NCXXEVTZQSHGFT-UHFFFAOYSA-N','CCCCC(CC)COC1CCC=CO1','1'),
	(39887,1,0,'15667-63-7','Consistent with Molecular Formula','C6H7NO2',125.1268,NULL,'7DEE8C1F4EBF51A5-FICuS-01-9B','7DEE8C1F4EBF51A5-FICTS-01-7A','7DEE8C1F4EBF51A5-uuuuu-01-4A','InChI=1S/C6H7NO2/c1-3-6(4-7)9-5(2)8/h3,6H,1H2,2H3','InChIKey=MEHLEOUIWVWVBF-UHFFFAOYSA-N','C=CC(C#N)OC(C)=O','1'),
	(39888,1,0,NULL,'Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'676EF57B2EDF8248-FICuS-01-7A','676EF57B2EDF8248-FICTS-01-59','676EF57B2EDF8248-uuuuu-01-29','InChI=1S/C7H13NO3/c1-6(5-9)4-7(2,3)8(10)11/h5-6H,4H2,1-3H3','InChIKey=AUVKCLMOOFYZRJ-UHFFFAOYSA-N','CC(C=O)CC(C)(C)[N+](=O)[O-]','1'),
	(39889,1,0,NULL,'Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'A98ECCAAE10F9413-FICuS-01-83','A98ECCAAE10F9413-FICTS-01-62','A98ECCAAE10F9413-uuuuu-01-32','InChI=1S/C7H13NO4/c1-5(6(9)10)4-7(2,3)8(11)12/h5H,4H2,1-3H3,(H,9,10)','InChIKey=GUBYTKCYAJWUCF-UHFFFAOYSA-N','CC(CC(C)(C)[N+](=O)[O-])C(=O)O','1'),
	(39890,0,0,'24362-44-5','Consistent with Molecular Formula','C15H30N2',238.4154,NULL,'F3DDB0F2DC128639-FICuS-01-76','F3DDB0F2DC128639-FICTS-01-55','F3DDB0F2DC128639-uuuuu-01-25','InChI=1S/C15H30N2/c1-4-10-16(11-5-1)14-8-3-9-15-17-12-6-2-7-13-17/h1-15H2','InChIKey=DKPQDGZBAKWOJD-UHFFFAOYSA-N','C1CCN(CCCCCN2CCCCC2)CC1',NULL),
	(39891,0,0,'766-79-0','Consistent with Molecular Formula','C8H17N',127.229,NULL,'43D1EC8EC00D222C-FICuS-01-68','43D1EC8EC00D222C-FICTS-01-47','43D1EC8EC00D222C-uuuuu-01-17','InChI=1S/C8H17N/c1-8(2)9-6-4-3-5-7-9/h8H,3-7H2,1-2H3','InChIKey=KXIXHISTUVHOCY-UHFFFAOYSA-N','CC(C)N1CCCCC1',NULL),
	(39892,0,0,'104-82-5','Consistent with Molecular Formula','C8H9Cl',140.6121,'p-Xylyl chloride\np-Chloromethyltoluene\n4-(Chloromethyl)toluene\np-Methylbenzyl chloride\n.alpha.-Chloro-p-xylene\n4-Methylbenzyl chloride\np-Xylyl-.alpha.-chloride\n1-(Chloromethyl)-4-methylbenzene\n1-Methyl-4-(chloromethyl)benzene\n(Chloromethyl)toluene [2-(chloromethyl) plus 4-(chloromethyl)]\nBenzene, 1-(chloromethyl)-4-methyl-\np-Xylene, .alpha.-chloro-','3A2F1A5F68905C60-FICuS-01-55','3A2F1A5F68905C60-FICTS-01-34','3A2F1A5F68905C60-uuuuu-01-04','InChI=1S/C8H9Cl/c1-7-2-4-8(6-9)5-3-7/h2-5H,6H2,1H3','InChIKey=DMHZDOTYAVHSEH-UHFFFAOYSA-N','Cc1ccc(CCl)cc1',NULL),
	(39893,0,0,NULL,'No Comparision - Unparameterized Atom - Cl(a10) connected atoms =[ C R ]','C16H17?Cl4',351.1223,NULL,'EDA7CE3DE7357CA3-FICuS-01-99','EDA7CE3DE7357CA3-FICTS-01-78','EDA7CE3DE7357CA3-uuuuu-01-48','InChI=1S/C8H8Cl2.C8H9Cl.Cl/c9-5-7-2-1-3-8(4-7)6-10;1-7-3-2-4-8(5-7)6-9;/h1-4H,5-6H2;2-5H,6H2,1H3;','InChIKey=VPLSPIUCBHVLJR-UHFFFAOYSA-N','Cc1cccc(CCl)c1.Cl*[ClH]Cc1cccc(CCl)c1',NULL),
	(39894,0,0,'17299-97-7','Consistent with Molecular Formula','C9H9Cl3',223.5291,NULL,'76939F8624DAF969-FICuS-01-66','76939F8624DAF969-FICTS-01-45','76939F8624DAF969-uuuuu-01-15','InChI=1S/C9H9Cl3/c10-4-7-1-8(5-11)3-9(2-7)6-12/h1-3H,4-6H2','InChIKey=PJKMOHIGRNELRP-UHFFFAOYSA-N','ClCc1cc(CCl)cc(CCl)c1',NULL),
	(39895,0,0,NULL,'Consistent with Molecular Formula','C4H8N2S',116.1806,NULL,'FDC2689540C155BC-FICuS-01-69','FDC2689540C155BC-FICTS-01-48','B7E15EA2D8E0B8FD-uuuuu-01-47','InChI=1S/C3H7N.CHNS/c1-2-3-4;2-1-3/h2H,1,3-4H2;3H','InChIKey=VXQXTVZYXAHDRV-UHFFFAOYSA-N','C=CCN.N#CS',NULL),
	(39896,3,0,NULL,'Consistent with Molecular Formula','C14H25NO2',239.357,NULL,'3FE17C9E35C8C39A-FICuS-01-81','3FE17C9E35C8C39A-FICTS-01-60','3FE17C9E35C8C39A-uuuuu-01-30','InChI=1S/C14H25NO2/c1-10-6-7-14(5,16-9-10)12-15-13(3,4)8-11(2)17-12/h9,11-12,15H,6-8H2,1-5H3','InChIKey=VRXXEZCAJXPBHD-UHFFFAOYSA-N','CC1=COC(C)(C2NC(C)(C)CC(C)O2)CC1','1'),
	(39897,2,0,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'D832263B556F025D-FICuS-01-46','D832263B556F025D-FICTS-01-25','D832263B556F025D-uuuuu-01-F5','InChI=1S/C10H17NO2/c1-10(2)7-11-9(13-10)8-5-3-4-6-12-8/h4,6,8-9,11H,3,5,7H2,1-2H3','InChIKey=NYAOFCQJVCBGHZ-UHFFFAOYSA-N','CC1(C)CNC(C2CCC=CO2)O1','1'),
	(39898,0,0,'15725-17-4','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'C574EC126A124CF7-FICuS-01-63','C574EC126A124CF7-FICTS-01-42','C574EC126A124CF7-uuuuu-01-12','InChI=1S/C13H14O3/c1-9(14)13(10(2)15)8-11-4-6-12(16-3)7-5-11/h4-8H,1-3H3','InChIKey=ANEDNAUPNRTQKL-UHFFFAOYSA-N','COc1ccc(C=C(C(C)=O)C(C)=O)cc1',NULL),
	(39899,0,0,'82349-56-2','Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'CB71BF9730EA792E-FICuS-01-7C','CB71BF9730EA792E-FICTS-01-5B','CB71BF9730EA792E-uuuuu-01-2B','InChI=1S/C13H12O4/c1-8(14)11(9(2)15)5-10-3-4-12-13(6-10)17-7-16-12/h3-6H,7H2,1-2H3','InChIKey=ZTUATTROAWGFAW-UHFFFAOYSA-N','CC(=O)C(=Cc1ccc2c(c1)OCO2)C(C)=O',NULL),
	(39900,0,1,NULL,'Consistent with Molecular Formula','C15H18O2',230.306,NULL,'8264CA9B3E9E587B-FICuS-01-76','8264CA9B3E9E587B-FICTS-01-55','CB854660A785E031-uuuuu-01-F6','InChI=1S/C15H18O2/c1-11(2)9-15(17)14(12(3)16)10-13-7-5-4-6-8-13/h4-8,10-11H,9H2,1-3H3/b14-10-','InChIKey=ATFMUXNHOMLTMA-UVTDQMKNSA-N','CC(=O)/C(=C/c1ccccc1)C(=O)CC(C)C','1'),
	(39901,0,0,'29197-19-1','Consistent with Molecular Formula','C12H11NO4',233.2232,'3-(m-Nitrobenzylidene)acetylacetone\n3-(3-Nitrobenzylidene)acetylacetone\n2,4-Pentanedione, 3-[(3-nitrophenyl)methylene]-\n2,4-Pentanedione, 3-(m-nitrobenzylidene)-','69DAB72C9C0C91D2-FICuS-01-78','69DAB72C9C0C91D2-FICTS-01-57','69DAB72C9C0C91D2-uuuuu-01-27','InChI=1S/C12H11NO4/c1-8(14)12(9(2)15)7-10-4-3-5-11(6-10)13(16)17/h3-7H,1-2H3','InChIKey=UXGCGDAMTXPIIJ-UHFFFAOYSA-N','CC(=O)C(=Cc1cccc([N+](=O)[O-])c1)C(C)=O',NULL),
	(39902,0,0,NULL,'Consistent with Molecular Formula','C17H19NO6',333.3402,NULL,'D5A35865E42CD646-FICuS-01-5E','D5A35865E42CD646-FICTS-01-3D','D5A35865E42CD646-uuuuu-01-0D','InChI=1S/C17H19NO6/c1-9(19)15(10(2)20)17(16(11(3)21)12(4)22)13-6-5-7-14(8-13)18(23)24/h5-8,15-17H,1-4H3','InChIKey=KRIXDOXOOXOCGS-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(c1cccc([N+](=O)[O-])c1)C(C(C)=O)C(C)=O',NULL),
	(39903,0,0,'33884-41-2','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'16577BAAC610BA6D-FICuS-01-6C','16577BAAC610BA6D-FICTS-01-4B','16577BAAC610BA6D-uuuuu-01-1B','InChI=1S/C8H12O3/c1-4-11-5-8(6(2)9)7(3)10/h5H,4H2,1-3H3','InChIKey=ITTXGKOHFZJUEX-UHFFFAOYSA-N','CCOC=C(C(C)=O)C(C)=O',NULL),
	(39904,0,0,NULL,'Consistent with Molecular Formula','C10H14ClN7O2',299.7193,NULL,'B9561225EFBE330D-FICuS-01-63','B9561225EFBE330D-FICTS-01-42','B9561225EFBE330D-uuuuu-01-12','InChI=1S/C10H14ClN7O2/c1-16(5-4-11)15-14-9-12-6-7(13-9)17(2)10(20)18(3)8(6)19/h4-5H2,1-3H3,(H,12,13)/b15-14+','InChIKey=ZTUVUPVTWWSNGC-CCEZHUSRSA-N','CN(CCCl)/N=N/c1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(39905,0,0,NULL,'Consistent with Molecular Formula','C12H18ClN7O2',327.7729,NULL,'D641AF839715BDAC-FICuS-01-78','2604D23A6C720132-FICTS-01-04','D641AF839715BDAC-uuuuu-01-27','InChI=1S/C12H18ClN7O2/c1-7(2)20(6-5-13)17-16-11-14-8-9(15-11)18(3)12(22)19(4)10(8)21/h7H,5-6H2,1-4H3,(H,14,15)/b17-16+','InChIKey=ZIYITXDRBRKKOY-WUKNDPDISA-N','CC(C)N(CCCl)/N=N/c1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(39906,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN7O2',313.7461,NULL,'FFAA31D884D593E2-FICuS-01-7D','FFAA31D884D593E2-FICTS-01-5C','FFAA31D884D593E2-uuuuu-01-2C','InChI=1S/C11H16ClN7O2/c1-4-19(6-5-12)16-15-10-13-7-8(14-10)17(2)11(21)18(3)9(7)20/h4-6H2,1-3H3,(H,13,14)/b16-15+','InChIKey=KCASYGRDTNUPJX-FOCLMDBBSA-N','CCN(CCCl)/N=N/c1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(39907,0,0,NULL,'Consistent with Molecular Formula','C10H12N6O4S',312.3026,NULL,'C62C7302B962626D-FICuS-01-46','042588B631FD51AA-FICTS-01-2F','C62C7302B962626D-uuuuu-01-F5','InChI=1S/C10H12N6O4S/c1-15-7-6(8(19)16(2)10(15)20)11-9(12-7)13-14-21-4-3-5(17)18/h3-4H2,1-2H3,(H,11,12)(H,17,18)/b14-13+','InChIKey=XNUPZDCWFMNZBT-BUHFOSPRSA-N','Cn1c(=O)c2[nH]c(/N=N/SCCC(=O)O)nc2n(C)c1=O',NULL),
	(39908,0,0,NULL,'Consistent with Molecular Formula','C9H12N6O3S',284.2922,NULL,'FBB6E7810A980392-FICuS-01-5C','C280DF9B8A0FAB35-FICTS-01-62','FBB6E7810A980392-uuuuu-01-0B','InChI=1S/C9H12N6O3S/c1-14-6-5(7(17)15(2)9(14)18)10-8(11-6)12-13-19-4-3-16/h16H,3-4H2,1-2H3,(H,10,11)/b13-12+','InChIKey=MXRXKKIRFPGAHJ-OUKQBFOZSA-N','Cn1c(=O)c2[nH]c(/N=N/SCCO)nc2n(C)c1=O',NULL),
	(39909,0,0,NULL,'Consistent with Molecular Formula','C9H11Cl2N7O',304.1382,NULL,'DEC4D4E48A8C2471-FICuS-01-7A','F38254C33EED3EEF-FICTS-01-6C','DEC4D4E48A8C2471-uuuuu-01-29','InChI=1S/C9H11Cl2N7O/c10-1-3-18(4-2-11)17-16-9-14-6-7(15-9)12-5-13-8(6)19/h5H,1-4H2,(H2,12,13,14,15,19)/b17-16-','InChIKey=DDMJVZXCOUOWMV-MSUUIHNZSA-N','O=c1nc[nH]c2nc(/N=N/N(CCCl)CCCl)[nH]c12',NULL),
	(39910,0,0,NULL,'Consistent with Molecular Formula','C8H10ClN7O',255.6663,NULL,'D588147409DF7BDC-FICuS-01-73','F470D2EC0863BEA5-FICTS-01-53','D588147409DF7BDC-uuuuu-01-22','InChI=1S/C8H10ClN7O/c1-16(3-2-9)15-14-8-12-5-6(13-8)10-4-11-7(5)17/h4H,2-3H2,1H3,(H2,10,11,12,13,17)/b15-14+','InChIKey=VBYTUHRZVFSENA-CCEZHUSRSA-N','CN(CCCl)/N=N/c1nc2[nH]cnc(=O)c2[nH]1',NULL),
	(39911,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN7O',269.6931,NULL,'C40578AD523554E2-FICuS-01-46','855ABB87B84E9DC3-FICTS-01-62','C40578AD523554E2-uuuuu-01-F5','InChI=1S/C9H12ClN7O/c1-2-17(4-3-10)16-15-9-13-6-7(14-9)11-5-12-8(6)18/h5H,2-4H2,1H3,(H2,11,12,13,14,18)/b16-15+','InChIKey=ZGGTWAPTEFQKKF-FOCLMDBBSA-N','CCN(CCCl)/N=N/c1nc2[nH]cnc(=O)c2[nH]1',NULL),
	(39912,0,0,NULL,'Consistent with Molecular Formula','C10H14ClN7O',283.7199,NULL,'CC70D3815C6EEB24-FICuS-01-74','2E47457F25038B91-FICTS-01-1C','CC70D3815C6EEB24-uuuuu-01-23','InChI=1S/C10H14ClN7O/c1-6(2)18(4-3-11)17-16-10-14-7-8(15-10)12-5-13-9(7)19/h5-6H,3-4H2,1-2H3,(H2,12,13,14,15,19)/b17-16+','InChIKey=OGBXWJXLHGQAMC-WUKNDPDISA-N','CC(C)N(CCCl)/N=N/c1nc2[nH]cnc(=O)c2[nH]1',NULL),
	(39913,0,0,NULL,'Consistent with Molecular Formula','C8H8N6O3S',268.2496,NULL,'E6CA461354D98420-FICuS-01-48','C2C06EEF33895E89-FICTS-01-56','E6CA461354D98420-uuuuu-01-F7','InChI=1S/C8H8N6O3S/c15-4(16)1-2-18-14-13-8-11-5-6(12-8)9-3-10-7(5)17/h3H,1-2H2,(H,15,16)(H2,9,10,11,12,17)/b14-13+','InChIKey=SNBFIIAFNLYJFB-BUHFOSPRSA-N','O=C(O)CCS/N=N/c1nc2[nH]cnc(=O)c2[nH]1',NULL),
	(39914,0,0,NULL,'Consistent with Molecular Formula','C7H8N6O2S',240.2392,'Hypoxanthine, 8-[(2-hydroxyethyl)thioaza]-','6FE5E33607E9698C-FICuS-01-6D','5794D7CED0799D2B-FICTS-01-57','6FE5E33607E9698C-uuuuu-01-1C','InChI=1S/C7H8N6O2S/c14-1-2-16-13-12-7-10-4-5(11-7)8-3-9-6(4)15/h3,14H,1-2H2,(H2,8,9,10,11,15)/b13-12+','InChIKey=RLGCLJCDVRKKQA-OUKQBFOZSA-N','O=c1nc[nH]c2nc(/N=N/SCCO)[nH]c12',NULL),
	(39915,0,0,NULL,'Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'E5D4D83D697177BC-FICuS-01-76','E5D4D83D697177BC-FICTS-01-55','E5D4D83D697177BC-uuuuu-01-25','InChI=1S/C13H13N5/c1-9-3-2-4-10(5-9)6-14-12-11-7-17-18-13(11)16-8-15-12/h2-5,7-8H,6H2,1H3,(H2,14,15,16,17,18)','InChIKey=UTHHQUPEUGZVEP-UHFFFAOYSA-N','Cc1cccc(CNc2ncnc3[nH]ncc23)c1',NULL),
	(39916,1,0,'93004-97-8','Consistent with Molecular Formula','C13H19N5O',261.326,NULL,'06F0717FED6BAFD4-FICuS-01-88','06F0717FED6BAFD4-FICTS-01-67','06F0717FED6BAFD4-uuuuu-01-37','InChI=1S/C13H19N5O/c1-2-6-14-12-10-8-17-18(13(10)16-9-15-12)11-5-3-4-7-19-11/h8-9,11H,2-7H2,1H3,(H,14,15,16)','InChIKey=SXUSQGQBCDJEML-UHFFFAOYSA-N','CCCNc1ncnc2c1cnn2C1CCCCO1','1'),
	(39917,1,0,'92546-59-3','Consistent with Molecular Formula','C11H15N5O',233.2724,NULL,'ADE52C5190D359D5-FICuS-01-68','ADE52C5190D359D5-FICTS-01-47','ADE52C5190D359D5-uuuuu-01-17','InChI=1S/C11H15N5O/c1-12-10-8-6-15-16(11(8)14-7-13-10)9-4-2-3-5-17-9/h6-7,9H,2-5H2,1H3,(H,12,13,14)','InChIKey=XGECSNNACZFIHK-UHFFFAOYSA-N','CNc1ncnc2c1cnn2C1CCCCO1','1'),
	(39918,0,0,NULL,'Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'34B366E6610233DA-FICuS-01-3E','34B366E6610233DA-FICTS-01-1D','34B366E6610233DA-uuuuu-01-ED','InChI=1S/C12H11N5/c1-8-4-2-3-5-10(8)16-11-9-6-15-17-12(9)14-7-13-11/h2-7H,1H3,(H2,13,14,15,16,17)','InChIKey=XTFZEXXJZGLUMA-UHFFFAOYSA-N','Cc1ccccc1Nc1ncnc2[nH]ncc12',NULL),
	(39919,0,0,'91769-04-9','Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'257763AD1292E094-FICuS-01-3A','257763AD1292E094-FICTS-01-19','257763AD1292E094-uuuuu-01-E9','InChI=1S/C13H13N5/c1-9-2-4-10(5-3-9)6-14-12-11-7-17-18-13(11)16-8-15-12/h2-5,7-8H,6H2,1H3,(H2,14,15,16,17,18)','InChIKey=UAWOABQCSAEVAR-UHFFFAOYSA-N','Cc1ccc(CNc2ncnc3[nH]ncc23)cc1',NULL),
	(39920,1,0,'93895-93-3','Consistent with Molecular Formula','C14H21N5O',275.3528,NULL,'A47140C612EC7C0C-FICuS-01-59','A47140C612EC7C0C-FICTS-01-38','A47140C612EC7C0C-uuuuu-01-08','InChI=1S/C14H21N5O/c1-2-3-7-15-13-11-9-18-19(14(11)17-10-16-13)12-6-4-5-8-20-12/h9-10,12H,2-8H2,1H3,(H,15,16,17)','InChIKey=CXXIGAKILZGRRY-UHFFFAOYSA-N','CCCCNc1ncnc2c1cnn2C1CCCCO1','1'),
	(39921,0,0,'345-16-4','Consistent with Molecular Formula','C7H5FO3',156.1131,NULL,'21BF068A2F94A5FC-FICuS-01-75','21BF068A2F94A5FC-FICTS-01-54','21BF068A2F94A5FC-uuuuu-01-24','InChI=1S/C7H5FO3/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3,9H,(H,10,11)','InChIKey=JWPRICQKUNODPZ-UHFFFAOYSA-N','O=C(O)c1cc(F)ccc1O',NULL),
	(39922,0,0,'2142-63-4','Consistent with Molecular Formula','C8H7BrO',199.0467,'m-Bromoacetophenone\n3-Bromoacetophenone\n3\'-Bromoacetophenone\nEthanone, 1-(3-bromophenyl)-\nAcetophenone, 3\'-bromo-','C6332534A966A577-FICuS-01-3E','C6332534A966A577-FICTS-01-1D','C6332534A966A577-uuuuu-01-ED','InChI=1S/C8H7BrO/c1-6(10)7-3-2-4-8(9)5-7/h2-5H,1H3','InChIKey=JYAQYXOVOHJRCS-UHFFFAOYSA-N','CC(=O)c1cccc(Br)c1',NULL),
	(39923,0,0,'1450-75-5','Consistent with Molecular Formula','C8H7BrO2',215.0461,NULL,'65B432749643CE70-FICuS-01-3D','65B432749643CE70-FICTS-01-1C','65B432749643CE70-uuuuu-01-EC','InChI=1S/C8H7BrO2/c1-5(10)7-4-6(9)2-3-8(7)11/h2-4,11H,1H3','InChIKey=HQCCNFFIOWYINW-UHFFFAOYSA-N','CC(=O)c1cc(Br)ccc1O',NULL),
	(39924,0,0,'1450-74-4','Consistent with Molecular Formula','C8H7ClO2',170.5951,'2-Acetyl-4-chlorophenol\n5\'-Chloro-2\'-hydroxyacetophenone\nEthanone, 1-(5-chloro-2-hydroxyphenyl)-\nAcetophenone, 5\'-chloro-2\'-hydroxy-','329DE3C9BC3B2B18-FICuS-01-74','329DE3C9BC3B2B18-FICTS-01-53','329DE3C9BC3B2B18-uuuuu-01-23','InChI=1S/C8H7ClO2/c1-5(10)7-4-6(9)2-3-8(7)11/h2-4,11H,1H3','InChIKey=XTGCUDZCCIRWHL-UHFFFAOYSA-N','CC(=O)c1cc(Cl)ccc1O',NULL),
	(39925,0,0,'6342-60-5','Consistent with Molecular Formula','C8H7ClO2',170.5951,'2-Chloro-5-methylbenozic acid\nBenzoic acid, 2-chloro-5-methyl-','CF4F03F3DF42D9D5-FICuS-01-8C','CF4F03F3DF42D9D5-FICTS-01-6B','CF4F03F3DF42D9D5-uuuuu-01-3B','InChI=1S/C8H7ClO2/c1-5-2-3-7(9)6(4-5)8(10)11/h2-4H,1H3,(H,10,11)','InChIKey=LEBWXJZAWTVKFL-UHFFFAOYSA-N','Cc1ccc(Cl)c(C(=O)O)c1',NULL),
	(39926,0,0,'394-32-1','Consistent with Molecular Formula','C8H7FO2',154.1405,NULL,'CF1B2187F4C84F33-FICuS-01-6A','CF1B2187F4C84F33-FICTS-01-49','CF1B2187F4C84F33-uuuuu-01-19','InChI=1S/C8H7FO2/c1-5(10)7-4-6(9)2-3-8(7)11/h2-4,11H,1H3','InChIKey=KOFFXZYMDLWRHX-UHFFFAOYSA-N','CC(=O)c1cc(F)ccc1O',NULL),
	(39927,0,0,'2142-70-3','Consistent with Molecular Formula','C8H7IO',246.0472,'o-Iodoacetophenone\nAcetophenone, o-iodo-\nEthanone, 1-(2-iodophenyl)-\nAcetophenone, 2\'-iodo-','3F9B16138AE72F77-FICuS-01-61','3F9B16138AE72F77-FICTS-01-40','3F9B16138AE72F77-uuuuu-01-10','InChI=1S/C8H7IO/c1-6(10)7-4-2-3-5-8(7)9/h2-5H,1H3','InChIKey=XDXCBCXNCQGZPG-UHFFFAOYSA-N','CC(=O)c1ccccc1I',NULL),
	(39928,0,0,'2725-81-7','Consistent with Molecular Formula','C9H5NO4',191.1428,NULL,'ED7CDEBB54D9DA9E-FICuS-01-C0','ED7CDEBB54D9DA9E-FICTS-01-9F','ED7CDEBB54D9DA9E-uuuuu-01-6F','InChI=1S/C9H5NO4/c11-9-4-1-6-5-7(10(12)13)2-3-8(6)14-9/h1-5H','InChIKey=RMERXEXZXIVNBF-UHFFFAOYSA-N','O=c1ccc2cc([N+](=O)[O-])ccc2o1',NULL),
	(39929,0,0,NULL,'Consistent with Molecular Formula','C23H32N4O4',428.5302,NULL,'A3F90344BFF6BF43-FICuS-01-78','A3F90344BFF6BF43-FICTS-01-57','A3F90344BFF6BF43-uuuuu-01-27','InChI=1S/C23H32N4O4/c1-6-19(20-13-11-17(24(7-2)8-3)15-22(20)26(28)29)21-14-12-18(25(9-4)10-5)16-23(21)27(30)31/h11-16,19H,6-10H2,1-5H3','InChIKey=WGMVVKURIQFMPX-UHFFFAOYSA-N','CCC(c1ccc(N(CC)CC)cc1[N+](=O)[O-])c1ccc(N(CC)CC)cc1[N+](=O)[O-]',NULL),
	(39930,0,0,'6342-63-8','Consistent with Molecular Formula','C9H9BrO2',229.0729,NULL,'68C03ECD79615A1A-FICuS-01-66','68C03ECD79615A1A-FICTS-01-45','68C03ECD79615A1A-uuuuu-01-15','InChI=1S/C9H9BrO2/c1-6(11)8-5-7(12-2)3-4-9(8)10/h3-5H,1-2H3','InChIKey=YOUSWNMOPSGTSG-UHFFFAOYSA-N','COc1ccc(Br)c(C(C)=O)c1',NULL),
	(39931,0,0,'6342-64-9','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'772033309AF70521-FICuS-01-1F','772033309AF70521-FICTS-01-FE','772033309AF70521-uuuuu-01-CE','InChI=1S/C9H9ClO2/c1-6(11)8-5-7(10)3-4-9(8)12-2/h3-5H,1-2H3','InChIKey=QPIUQLBBCQTWMJ-UHFFFAOYSA-N','COc1ccc(Cl)cc1C(C)=O',NULL),
	(39932,0,0,'77344-69-5','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'D146378490A93CCD-FICuS-01-5C','D146378490A93CCD-FICTS-01-3B','D146378490A93CCD-uuuuu-01-0B','InChI=1S/C9H9ClO2/c1-6(11)8-5-7(12-2)3-4-9(8)10/h3-5H,1-2H3','InChIKey=WORVKDABKDAROB-UHFFFAOYSA-N','COc1ccc(Cl)c(C(C)=O)c1',NULL),
	(39933,0,0,'6342-65-0','Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'6E7E34B500B86DF4-FICuS-01-6A','6E7E34B500B86DF4-FICTS-01-49','6E7E34B500B86DF4-uuuuu-01-19','InChI=1S/C9H9NO5/c1-5(11)7-3-6(10(13)14)4-8(15-2)9(7)12/h3-4,12H,1-2H3','InChIKey=YXAQTQBNKODJMX-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc(C(C)=O)c1O',NULL),
	(39934,0,0,'585-74-0','Consistent with Molecular Formula','C9H10O',134.1774,'m-Methylacetophenone\n3-Methylacetophenone\n3\'-Methylacetophenone\nAcetophenone, m-methyl-\nEthanone, 1-(3-methylphenyl)-\nAcetophenone, 3\'-methyl-','F4AD286C4F41A5DA-FICuS-01-83','F4AD286C4F41A5DA-FICTS-01-62','F4AD286C4F41A5DA-uuuuu-01-32','InChI=1S/C9H10O/c1-7-4-3-5-9(6-7)8(2)10/h3-6H,1-2H3','InChIKey=FSPSELPMWGWDRY-UHFFFAOYSA-N','CC(=O)c1cccc(C)c1',NULL),
	(39935,0,0,'699-91-2','Consistent with Molecular Formula','C9H10O2',150.1768,'2-Hydroxy-3-methylacetophenone\n2\'-Hydroxy-3\'-methylacetophenone\nAcetophenone, 2-hydroxy-3-methyl-\nEthanone, 1-(2-hydroxy-3-methylphenyl)-\nAcetophenone, 2\'-hydroxy-3\'-methyl-','A73C1602D2199A77-FICuS-01-46','A73C1602D2199A77-FICTS-01-25','A73C1602D2199A77-uuuuu-01-F5','InChI=1S/C9H10O2/c1-6-4-3-5-8(7(2)10)9(6)11/h3-5,11H,1-2H3','InChIKey=GUGXENROMIJRPN-UHFFFAOYSA-N','CC(=O)c1cccc(C)c1O',NULL),
	(39936,0,0,'703-98-0','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'A782CC6558190171-FICuS-01-3A','A782CC6558190171-FICTS-01-19','A782CC6558190171-uuuuu-01-E9','InChI=1S/C9H10O3/c1-6(10)7-4-3-5-8(12-2)9(7)11/h3-5,11H,1-2H3','InChIKey=VZEOJJIAYZCDPI-UHFFFAOYSA-N','COc1cccc(C(C)=O)c1O',NULL),
	(39937,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C9H13?3O3',169.1999,NULL,'F7DA1596616EFF1D-FICuS-01-81','F7DA1596616EFF1D-FICTS-01-60','F7DA1596616EFF1D-uuuuu-01-30','InChI=1S/C6H6.C2H3O.CH3O.HO/c1-2-4-6-5-3-1;1-2-3;1-2;/h1-6H;1H3;1H3;1H','InChIKey=UUWAOTGVJDBVEX-UHFFFAOYSA-N','*C(C)=O.*O.*OC.c1ccccc1',NULL),
	(39938,0,0,'708-53-2','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'D5D95B8CC2F00AC9-FICuS-01-87','D5D95B8CC2F00AC9-FICTS-01-66','D5D95B8CC2F00AC9-uuuuu-01-36','InChI=1S/C9H10O4/c1-5(10)6-3-4-7(13-2)9(12)8(6)11/h3-4,11-12H,1-2H3','InChIKey=VCONERRCKOKCHE-UHFFFAOYSA-N','COc1ccc(C(C)=O)c(O)c1O',NULL),
	(39939,0,0,'6342-70-7','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'FE9E974159CDE83D-FICuS-01-8E','FE9E974159CDE83D-FICTS-01-6D','FE9E974159CDE83D-uuuuu-01-3D','InChI=1S/C9H10O4/c1-12-7-5-3-4-6(8(7)10)9(11)13-2/h3-5,10H,1-2H3','InChIKey=BWRCJLJJIXYLNV-UHFFFAOYSA-N','COC(=O)c1cccc(OC)c1O',NULL),
	(39940,0,0,'6342-71-8','Consistent with Molecular Formula','C9H10O5',198.175,NULL,'AFE20397729202DC-FICuS-01-55','AFE20397729202DC-FICTS-01-34','AFE20397729202DC-uuuuu-01-04','InChI=1S/C9H10O5/c1-4(10)7-5(11)3-6(14-2)8(12)9(7)13/h3,11-13H,1-2H3','InChIKey=JPWHIKGTYNGPEN-UHFFFAOYSA-N','COc1cc(O)c(C(C)=O)c(O)c1O',NULL),
	(39941,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H12O in C12H13BrO3','C12H16?3BrO3',288.1606,NULL,'28BA5FA177D544B9-FICuS-01-6B','28BA5FA177D544B9-FICTS-01-4A','28BA5FA177D544B9-uuuuu-01-1A','InChI=1S/C11H12O.CH3O.Br.HO/c12-11-8-4-2-6-9-5-1-3-7-10(9)11;1-2;;/h1,3,5,7H,2,4,6,8H2;1H3;;1H','InChIKey=AYWLUPCPBODOPJ-UHFFFAOYSA-N','*Br.*O.*OC.O=C1CCCCc2ccccc21',NULL),
	(39942,0,0,'6342-72-9','Consistent with Molecular Formula','C10H10O5',210.186,NULL,'DBF9C3816625D5C1-FICuS-01-6B','DBF9C3816625D5C1-FICTS-01-4A','DBF9C3816625D5C1-uuuuu-01-1A','InChI=1S/C10H10O5/c1-14-9(12)6-3-4-7(8(11)5-6)10(13)15-2/h3-5,11H,1-2H3','InChIKey=CJOJIAKIRLKBOO-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c(O)c1',NULL),
	(39943,0,0,NULL,'Consistent with Molecular Formula','C10H11BrO5',291.0979,NULL,'F276814A42ADD9AD-FICuS-01-77','F276814A42ADD9AD-FICTS-01-56','F276814A42ADD9AD-uuuuu-01-26','InChI=1S/C10H11BrO5/c1-14-6-4-5(11)7(10(12)13)9(16-3)8(6)15-2/h4H,1-3H3,(H,12,13)','InChIKey=ZYKHRMOHIUJAJE-UHFFFAOYSA-N','COc1cc(Br)c(C(=O)O)c(OC)c1OC',NULL),
	(39944,0,0,'6342-73-0','Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'2A7C7BDCDDCA05F5-FICuS-01-A0','2A7C7BDCDDCA05F5-FICTS-01-7F','2A7C7BDCDDCA05F5-uuuuu-01-4F','InChI=1S/C10H11NO5/c1-16-9-4-3-8(11(14)15)6-7(9)2-5-10(12)13/h3-4,6H,2,5H2,1H3,(H,12,13)','InChIKey=OBOQOWSWYNLBFP-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1CCC(=O)O',NULL),
	(39945,0,0,'6342-74-1','Consistent with Molecular Formula','C10H12INO2',305.1148,NULL,'2F603841F64376E0-FICuS-01-3A','2F603841F64376E0-FICTS-01-19','2F603841F64376E0-uuuuu-01-E9','InChI=1S/C10H12INO2/c1-5(2)7-4-8(12-14)6(3)9(11)10(7)13/h4-5,13H,1-3H3','InChIKey=VXZISXGMSUWRPZ-UHFFFAOYSA-N','Cc1c(N=O)cc(C(C)C)c(O)c1I',NULL),
	(39946,0,0,'6342-75-2','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'393C2C92980065BC-FICuS-01-4A','393C2C92980065BC-FICTS-01-29','393C2C92980065BC-uuuuu-01-F9','InChI=1S/C10H12O2/c1-7-5-4-6-9(8(2)11)10(7)12-3/h4-6H,1-3H3','InChIKey=ZNGYDDNTJSOJAP-UHFFFAOYSA-N','COc1c(C)cccc1C(C)=O',NULL),
	(39947,0,0,'829-20-9','Consistent with Molecular Formula','C10H12O3',180.203,'2,4-Dimethoxyacetophenone\n2\',4\'-Dimethoxyacetophenone\nEthanone, 1-(2,4-dimethoxyphenyl)-\nAcetophenone, 2\',4\'-dimethoxy-','670CA7CAFF0F6BA9-FICuS-01-97','670CA7CAFF0F6BA9-FICTS-01-76','670CA7CAFF0F6BA9-uuuuu-01-46','InChI=1S/C10H12O3/c1-7(11)9-5-4-8(12-2)6-10(9)13-3/h4-6H,1-3H3','InChIKey=VQTDPCRSXHFMOL-UHFFFAOYSA-N','COc1ccc(C(C)=O)c(OC)c1',NULL),
	(39948,0,0,'6342-77-4','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'84236AF429A3883E-FICuS-01-50','84236AF429A3883E-FICTS-01-2F','84236AF429A3883E-uuuuu-01-FF','InChI=1S/C10H12O3/c1-13-9-5-3-2-4-8(9)6-7-10(11)12/h2-5H,6-7H2,1H3,(H,11,12)','InChIKey=XSZSNLOPIWWFHS-UHFFFAOYSA-N','COc1ccccc1CCC(=O)O',NULL),
	(39949,1,0,'6342-78-5','Consistent with Molecular Formula','C10H14O5',214.2176,NULL,'BC3C9D9ED7DFD753-FICuS-01-A5','BC3C9D9ED7DFD753-FICTS-01-84','BC3C9D9ED7DFD753-uuuuu-01-54','InChI=1S/C10H14O5/c1-2-15-9(14)10(6-8(12)13)5-3-4-7(10)11/h2-6H2,1H3,(H,12,13)','InChIKey=JJTRRJRRBRCVSC-UHFFFAOYSA-N','CCOC(=O)C1(CC(=O)O)CCCC1=O','1'),
	(39950,0,0,'6342-79-6','Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'CA4344E83708E35F-FICuS-01-5C','CA4344E83708E35F-FICTS-01-3B','CA4344E83708E35F-uuuuu-01-0B','InChI=1S/C10H16N2O4/c13-9(11-1-5-15-6-2-11)10(14)12-3-7-16-8-4-12/h1-8H2','InChIKey=DKRDJODCERTCFW-UHFFFAOYSA-N','O=C(C(=O)N1CCOCC1)N1CCOCC1',NULL),
	(39951,0,0,'6342-80-9','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'14BF1570E79BECD4-FICuS-01-78','14BF1570E79BECD4-FICTS-01-57','14BF1570E79BECD4-uuuuu-01-27','InChI=1S/C11H12O3/c1-13-10-6-4-7-8(11(10)14-2)3-5-9(7)12/h4,6H,3,5H2,1-2H3','InChIKey=XQODIRIVQXQUFN-UHFFFAOYSA-N','COc1ccc2c(c1OC)CCC2=O',NULL),
	(39952,0,0,'6342-81-0','Consistent with Molecular Formula','C11H14O6',242.228,NULL,'62B176A998560BA8-FICuS-01-50','62B176A998560BA8-FICTS-01-2F','62B176A998560BA8-uuuuu-01-FF','InChI=1S/C11H14O6/c1-14-6-5-7(15-2)9(16-3)10(17-4)8(6)11(12)13/h5H,1-4H3,(H,12,13)','InChIKey=SXQDBFAKUJMCRC-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)O)c(OC)c1OC',NULL),
	(39953,0,1,'7357-12-2','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'9A552A501269F329-FICuS-01-39','9A552A501269F329-FICTS-01-18','D21634A66180ADCA-uuuuu-01-09','InChI=1S/C12H15NO/c1-9(13-14)11-7-6-10-4-2-3-5-12(10)8-11/h6-8,14H,2-5H2,1H3/b13-9-','InChIKey=YHTRKKWEUHAGME-LCYFTJDESA-N','C/C(=N\\O)c1ccc2c(c1)CCCC2','1'),
	(39954,0,1,'6342-82-1','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'F78698AC9D28B509-FICuS-01-6E','F78698AC9D28B509-FICTS-01-4D','A2424927EC5E41EE-uuuuu-01-16','InChI=1S/C12H15NO2/c1-15-10-7-6-9-4-2-3-5-12(13-14)11(9)8-10/h6-8,14H,2-5H2,1H3/b13-12+','InChIKey=MMIAGPZIXNLYII-OUKQBFOZSA-N','COc1ccc2c(c1)/C(=N/O)CCCC2','1'),
	(39955,0,0,'6342-83-2','Consistent with Molecular Formula','C12H16INO',317.169,NULL,'5729F4A399C67430-FICuS-01-45','5729F4A399C67430-FICTS-01-24','5729F4A399C67430-uuuuu-01-F4','InChI=1S/C12H16INO/c1-7(2)10-6-12(14-9(4)15)8(3)5-11(10)13/h5-7H,1-4H3,(H,14,15)','InChIKey=DYWIYDZAPJGQCW-UHFFFAOYSA-N','CC(=O)Nc1cc(C(C)C)c(I)cc1C',NULL),
	(39956,0,0,'6342-84-3','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'BC1EFC959F943F51-FICuS-01-84','BC1EFC959F943F51-FICTS-01-63','BC1EFC959F943F51-uuuuu-01-33','InChI=1S/C12H16N2O3/c1-7(2)10-6-11(13-9(4)15)8(3)5-12(10)14(16)17/h5-7H,1-4H3,(H,13,15)','InChIKey=BYDMLHYKFQMQJT-UHFFFAOYSA-N','CC(=O)Nc1cc(C(C)C)c([N+](=O)[O-])cc1C',NULL),
	(39957,0,0,'6342-85-4','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'4EF30E86DC9BE989-FICuS-01-8D','4EF30E86DC9BE989-FICTS-01-6C','4EF30E86DC9BE989-uuuuu-01-3C','InChI=1S/C12H16O4/c1-16-11-8-9(6-7-10(11)13)4-2-3-5-12(14)15/h6-8,13H,2-5H2,1H3,(H,14,15)','InChIKey=JQQIWBPHESZYNN-UHFFFAOYSA-N','COc1cc(CCCCC(=O)O)ccc1O',NULL),
	(39958,0,0,'6342-86-5','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'B90999E81BAA60D3-FICuS-01-6C','B90999E81BAA60D3-FICTS-01-4B','B90999E81BAA60D3-uuuuu-01-1B','InChI=1S/C12H16O4/c1-4-15-10-7-6-9(8(3)13)11(14)12(10)16-5-2/h6-7,14H,4-5H2,1-3H3','InChIKey=XRHVEAYKYLGKOD-UHFFFAOYSA-N','CCOc1ccc(C(C)=O)c(O)c1OCC',NULL),
	(39959,0,0,'6342-87-6','Consistent with Molecular Formula','C13H10O',182.2214,NULL,'7220666838183DBC-FICuS-01-3C','7220666838183DBC-FICTS-01-1B','7220666838183DBC-uuuuu-01-EB','InChI=1S/C13H10O/c14-12-8-7-10-6-5-9-3-1-2-4-11(9)13(10)12/h1-6H,7-8H2','InChIKey=KQBXYYMELBQTFL-UHFFFAOYSA-N','O=C1CCc2ccc3ccccc3c21',NULL),
	(39960,0,0,'7248-68-2','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'9EFB4C5C3BFF5AC0-FICuS-01-A6','9EFB4C5C3BFF5AC0-FICTS-01-85','9EFB4C5C3BFF5AC0-uuuuu-01-55','InChI=1S/C13H10O3/c14-11-10-7-3-5-8-4-1-2-6-9(8)12(10)16-13(11)15/h1-2,4,6H,3,5,7H2','InChIKey=SGWFILHKFKEBSH-UHFFFAOYSA-N','O=C1OC2=C(CCCc3ccccc32)C1=O',NULL),
	(39961,0,1,'6342-88-7','Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'B27F3696B4A1D3D7-FICuS-01-6A','B27F3696B4A1D3D7-FICTS-01-49','EC43E49F1FB95539-uuuuu-01-25','InChI=1S/C13H12O5/c1-18-10-7-5-9(6-8-10)3-2-4-11(12(14)15)13(16)17/h2-8H,1H3,(H,14,15)(H,16,17)/b3-2+','InChIKey=LQKGSVXKSCNERF-NSCUHMNNSA-N','COc1ccc(/C=C/C=C(C(=O)O)C(=O)O)cc1','1'),
	(39962,0,0,'6295-71-2','Consistent with Molecular Formula','C13H17BrO4',317.1789,NULL,'DF23D974723C4DB0-FICuS-01-67','DF23D974723C4DB0-FICTS-01-46','DF23D974723C4DB0-uuuuu-01-16','InChI=1S/C13H17BrO4/c1-17-11-8-9(5-3-4-6-12(15)16)7-10(14)13(11)18-2/h7-8H,3-6H2,1-2H3,(H,15,16)','InChIKey=UXDBBXNONLXSDM-UHFFFAOYSA-N','COc1cc(CCCCC(=O)O)cc(Br)c1OC',NULL),
	(39963,2,0,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'1E53AA1FDF15251D-FICuS-01-6A','1E53AA1FDF15251D-FICTS-01-49','1E53AA1FDF15251D-uuuuu-01-19','InChI=1S/C13H18N2O2/c16-13-10-3-1-2-4-11(10)14-9-12(13)15-5-7-17-8-6-15/h1-4,12-14,16H,5-9H2','InChIKey=JHARFVVLLZMOHM-UHFFFAOYSA-N','OC1c2ccccc2NCC1N1CCOCC1','1'),
	(39964,0,0,'1145-15-9','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'5571A24A01E5AC00-FICuS-01-40','5571A24A01E5AC00-FICTS-01-1F','5571A24A01E5AC00-uuuuu-01-EF','InChI=1S/C13H18O4/c1-16-11-8-7-10(9-12(11)17-2)5-3-4-6-13(14)15/h7-9H,3-6H2,1-2H3,(H,14,15)','InChIKey=PIVDEYCOOAOYEI-UHFFFAOYSA-N','COc1ccc(CCCCC(=O)O)cc1OC',NULL),
	(39965,1,0,'7251-30-1','Consistent with Molecular Formula','C13H20O5',256.298,NULL,'173663D409952071-FICuS-01-1A','173663D409952071-FICTS-01-F9','173663D409952071-uuuuu-01-C9','InChI=1S/C13H20O5/c1-3-17-11(15)9-13(12(16)18-4-2)8-6-5-7-10(13)14/h3-9H2,1-2H3','InChIKey=JEGLGZDLMRRJMI-UHFFFAOYSA-N','CCOC(=O)CC1(C(=O)OCC)CCCCC1=O','1'),
	(39966,0,0,'778-48-3','Consistent with Molecular Formula','C14H12O',196.2482,NULL,'EC1195D05A604100-FICuS-01-34','EC1195D05A604100-FICTS-01-13','EC1195D05A604100-uuuuu-01-E3','InChI=1S/C14H12O/c15-13-7-3-5-11-9-8-10-4-1-2-6-12(10)14(11)13/h1-2,4,6,8-9H,3,5,7H2','InChIKey=HQVRULPLURPAJY-UHFFFAOYSA-N','O=C1CCCc2ccc3ccccc3c21',NULL),
	(39967,0,1,NULL,'Consistent with Molecular Formula','C14H14O7',294.2604,NULL,'4A319C1A3B38CC88-FICuS-01-64','00F85674ADB16AB0-FICTS-01-3B','4A319C1A3B38CC88-uuuuu-01-13','InChI=1S/C14H14O7/c1-20-13(18)9(14(19)21-2)5-3-4-8-6-10(15)12(17)11(16)7-8/h3-7,15-17H,1-2H3/b4-3+','InChIKey=RIEQZOQHPHAMCM-ONEGZZNKSA-N','COC(=O)C(=C/C=C/c1cc(O)c(O)c(O)c1)C(=O)OC','1'),
	(39968,1,0,'6342-89-8','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'D580F87F9C1164A6-FICuS-01-62','D580F87F9C1164A6-FICTS-01-41','D580F87F9C1164A6-uuuuu-01-11','InChI=1S/C14H18O2/c15-14(16)10-4-8-12-7-3-6-11-5-1-2-9-13(11)12/h1-2,5,9,12H,3-4,6-8,10H2,(H,15,16)','InChIKey=LVOYFQAMCVUSOI-UHFFFAOYSA-N','O=C(O)CCCC1CCCc2ccccc21','1'),
	(39969,0,0,'6951-88-8','Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'CC04F1E1EA958B2F-FICuS-01-84','CC04F1E1EA958B2F-FICTS-01-63','CC04F1E1EA958B2F-uuuuu-01-33','InChI=1S/C14H18O5/c1-10(15)19-12-8-7-11(9-13(12)18-2)5-3-4-6-14(16)17/h7-9H,3-6H2,1-2H3,(H,16,17)','InChIKey=OBYSHHWEPBSEBT-UHFFFAOYSA-N','COc1cc(CCCCC(=O)O)ccc1OC(C)=O',NULL),
	(39970,0,0,'70460-36-5','Consistent with Molecular Formula','C15H9ClO4',288.6867,NULL,'258351442739C535-FICuS-01-1C','6A33581DADF257B3-FICTS-01-43','258351442739C535-uuuuu-01-CB','InChI=1S/C15H9ClO4/c16-9-3-1-8(2-4-9)15-14(19)13(18)11-6-5-10(17)7-12(11)20-15/h1-7,17,19H','InChIKey=QODKDHAVNFRNBN-UHFFFAOYSA-N','O=c1c(O)c(-c2ccc(Cl)cc2)oc2cc(O)ccc12',NULL),
	(39971,0,0,'6342-90-1','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'F05E1E3C5A2D1279-FICuS-01-62','F05E1E3C5A2D1279-FICTS-01-41','F05E1E3C5A2D1279-uuuuu-01-11','InChI=1S/C15H14O4/c1-19-13-5-4-10-8-12(3-2-11(10)9-13)14(16)6-7-15(17)18/h2-5,8-9H,6-7H2,1H3,(H,17,18)','InChIKey=YZMQJAKSFUZRNH-UHFFFAOYSA-N','COc1ccc2cc(C(=O)CCC(=O)O)ccc2c1',NULL),
	(39972,0,2,'6342-91-2','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'5AD1EE45F9B59B35-FICuS-01-7E','5AD1EE45F9B59B35-FICTS-01-5D','F44A49B602D08D3B-uuuuu-01-11','InChI=1S/C15H16O2/c1-17-15(16)11-5-9-13-8-4-7-12-6-2-3-10-14(12)13/h2-3,5-6,9-11H,4,7-8H2,1H3/b11-5+,13-9-','InChIKey=UFBNJCDXYZSGFR-DKUVWDEASA-N','COC(=O)/C=C/C=C1/CCCc2ccccc21','1'),
	(39973,0,1,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'926676419827E1D4-FICuS-01-38','926676419827E1D4-FICTS-01-17','95D6DAA3E487DE77-uuuuu-01-36','InChI=1S/C16H12O4/c17-15(18)14(16(19)20)10-4-8-12-7-3-6-11-5-1-2-9-13(11)12/h1-10H,(H,17,18)(H,19,20)/b8-4+','InChIKey=KSMLKMPDCRPYRE-XBXARRHUSA-N','O=C(O)C(=C/C=C/c1cccc2ccccc12)C(=O)O','1'),
	(39974,0,1,'6342-92-3','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'F70D7DEFADE9EC8B-FICuS-01-C3','64788ED236E682B0-FICTS-01-32','F70D7DEFADE9EC8B-uuuuu-01-72','InChI=1S/C16H14O4/c1-20-13-6-2-11(3-7-13)4-8-15(18)14-10-12(17)5-9-16(14)19/h2-10,17,19H,1H3/b8-4+','InChIKey=FUQGIYDZGLORRC-XBXARRHUSA-N','COc1ccc(/C=C/C(=O)c2cc(O)ccc2O)cc1','1'),
	(39975,0,0,'6342-93-4','Consistent with Molecular Formula','C16H15BrO4',351.1961,NULL,'BB692C02D7372C90-FICuS-01-54','BB692C02D7372C90-FICTS-01-33','BB692C02D7372C90-uuuuu-01-03','InChI=1S/C16H15BrO4/c1-19-13-9-8-12(15(20-2)16(13)21-3)14(18)10-4-6-11(17)7-5-10/h4-9H,1-3H3','InChIKey=YPFLNXZMRKEHPL-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(Br)cc2)c(OC)c1OC',NULL),
	(39976,0,0,'6342-94-5','Consistent with Molecular Formula','C16H15ClO4',306.7451,NULL,'D4D1F7B4FAFD9E90-FICuS-01-9F','D4D1F7B4FAFD9E90-FICTS-01-7E','D4D1F7B4FAFD9E90-uuuuu-01-4E','InChI=1S/C16H15ClO4/c1-19-13-9-8-12(15(20-2)16(13)21-3)14(18)10-4-6-11(17)7-5-10/h4-9H,1-3H3','InChIKey=NHXKHBAJKVHPBR-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(Cl)cc2)c(OC)c1OC',NULL),
	(39977,0,0,'6342-95-6','Consistent with Molecular Formula','C16H15NO6',317.2976,NULL,'9B5454D5285500B9-FICuS-01-3C','9B5454D5285500B9-FICTS-01-1B','9B5454D5285500B9-uuuuu-01-EB','InChI=1S/C16H15NO6/c1-21-13-9-8-12(15(22-2)16(13)23-3)14(18)10-4-6-11(7-5-10)17(19)20/h4-9H,1-3H3','InChIKey=YTHIGQZKJYHSBK-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc([N+](=O)[O-])cc2)c(OC)c1OC',NULL),
	(39978,0,0,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'C65E6F57A7254CEE-FICuS-01-82','C65E6F57A7254CEE-FICTS-01-61','C65E6F57A7254CEE-uuuuu-01-31','InChI=1S/C16H16O5/c1-19-11-6-4-10(5-7-11)14(17)12-8-9-13(20-2)16(21-3)15(12)18/h4-9,18H,1-3H3','InChIKey=YYEUFMWNMLZZLL-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OC)c(OC)c2O)cc1',NULL),
	(39979,1,0,NULL,'Consistent with Molecular Formula','C16H19N3O2',285.345,NULL,'3439EEEBBAC69DF6-FICuS-01-A0','3439EEEBBAC69DF6-FICTS-01-7F','3439EEEBBAC69DF6-uuuuu-01-4F','InChI=1S/C16H19N3O2/c1-11(12-4-7-14(8-5-12)18(2)3)15-9-6-13(17)10-16(15)19(20)21/h4-11H,17H2,1-3H3','InChIKey=INLDAOFTCLNZDP-UHFFFAOYSA-N','CC(c1ccc(N(C)C)cc1)c1ccc(N)cc1[N+](=O)[O-]','1'),
	(39980,0,0,'6263-83-8','Consistent with Molecular Formula','C17H16O2',252.3122,'1,3-Dibenzoylpropane\n1,5-Diphenyl-1,5-pentadione\n1,5-Diphenyl-1,5-pentanedione\n1,5-Pentanedione, 1,5-diphenyl-\n1,5-Pentanedione, 1,5-diphenyl-','1FA2877DE843546C-FICuS-01-61','1FA2877DE843546C-FICTS-01-40','1FA2877DE843546C-uuuuu-01-10','InChI=1S/C17H16O2/c18-16(14-8-3-1-4-9-14)12-7-13-17(19)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=YOLLTWVIOASMFW-UHFFFAOYSA-N','O=C(CCCC(=O)c1ccccc1)c1ccccc1',NULL),
	(39981,0,1,'6342-97-8','Consistent with Molecular Formula','C17H17NO2',267.3268,'2-Propen-1-one, 3-[4-(dimethylamino)phenyl]-1-(2-hydroxyphenyl)-','ED8225D2D6B96EB6-FICuS-01-7F','ED8225D2D6B96EB6-FICTS-01-5E','BA0D1D5DCB8BE57F-uuuuu-01-51','InChI=1S/C17H17NO2/c1-18(2)14-10-7-13(8-11-14)9-12-17(20)15-5-3-4-6-16(15)19/h3-12,19H,1-2H3/b12-9+','InChIKey=NSBRMLGDDBWATL-FMIVXFBMSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccccc2O)cc1','1'),
	(39982,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'84F324F196722515-FICuS-01-2E','84F324F196722515-FICTS-01-0D','84F324F196722515-uuuuu-01-DD','InChI=1S/C17H17NO3/c19-16(14-10-4-5-11-15(14)17(20)21)18-12-6-9-13-7-2-1-3-8-13/h1-5,7-8,10-11H,6,9,12H2,(H,18,19)(H,20,21)','InChIKey=IEUUTODLXBTVMB-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)NCCCc1ccccc1',NULL),
	(39983,0,0,'7248-69-3','Consistent with Molecular Formula','C17H18INO',379.2398,NULL,'090E11DBCCC50552-FICuS-01-57','090E11DBCCC50552-FICTS-01-36','090E11DBCCC50552-uuuuu-01-06','InChI=1S/C17H18INO/c1-11(2)14-10-16(12(3)9-15(14)18)19-17(20)13-7-5-4-6-8-13/h4-11H,1-3H3,(H,19,20)','InChIKey=AYBGDZSCBDEKOS-UHFFFAOYSA-N','Cc1cc(I)c(C(C)C)cc1NC(=O)c1ccccc1',NULL),
	(39984,0,0,'6342-98-9','Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'9526D7C9EA060F77-FICuS-01-64','9526D7C9EA060F77-FICTS-01-43','9526D7C9EA060F77-uuuuu-01-13','InChI=1S/C17H18O4/c1-11-5-7-12(8-6-11)15(18)13-9-10-14(19-2)17(21-4)16(13)20-3/h5-10H,1-4H3','InChIKey=RFXCSIZXDHJWKA-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(C)cc2)c(OC)c1OC',NULL),
	(39985,0,0,'6342-99-0','Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'1FB236E688418592-FICuS-01-43','1FB236E688418592-FICTS-01-22','1FB236E688418592-uuuuu-01-F2','InChI=1S/C17H18O5/c1-19-12-7-5-11(6-8-12)15(18)13-9-10-14(20-2)17(22-4)16(13)21-3/h5-10H,1-4H3','InChIKey=XOAIHPXZWMXWPP-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OC)c(OC)c2OC)cc1',NULL),
	(39986,0,0,'6343-00-6','Consistent with Molecular Formula','C17H18O6',318.3256,NULL,'4120D83F48B19775-FICuS-01-3E','4120D83F48B19775-FICTS-01-1D','4120D83F48B19775-uuuuu-01-ED','InChI=1S/C17H18O6/c1-20-10-8-13(22-3)15(14(9-10)23-4)17(19)11-6-5-7-12(21-2)16(11)18/h5-9,18H,1-4H3','InChIKey=HIXCOZUWCXSJDH-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)c2cccc(OC)c2O)c(OC)c1',NULL),
	(39987,1,0,'6343-01-7','Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'AEDF51695410991E-FICuS-01-5E','AEDF51695410991E-FICTS-01-3D','AEDF51695410991E-uuuuu-01-0D','InChI=1S/C18H15NO4/c20-16-13-8-4-5-9-14(13)17(21)19(16)15(18(22)23)11-10-12-6-2-1-3-7-12/h1-9,15H,10-11H2,(H,22,23)','InChIKey=WHOUFHZODDPMPG-UHFFFAOYSA-N','O=C(O)C(CCc1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(39988,0,0,'6343-02-8','Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'16E5F7578144D66B-FICuS-01-54','16E5F7578144D66B-FICTS-01-33','16E5F7578144D66B-uuuuu-01-03','InChI=1S/C18H20O6/c1-20-11-9-14(22-3)16(15(10-11)23-4)17(19)12-7-6-8-13(21-2)18(12)24-5/h6-10H,1-5H3','InChIKey=DWJHERASKBDBHR-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)c2cccc(OC)c2OC)c(OC)c1',NULL),
	(39989,1,0,'6343-03-9','Consistent with Molecular Formula','C18H22O5',318.3688,NULL,'F4873365C9F9CE7A-FICuS-01-7C','F4873365C9F9CE7A-FICTS-01-5B','F4873365C9F9CE7A-uuuuu-01-2B','InChI=1S/C18H22O5/c1-2-22-17(21)18(11-7-6-10-15(18)19)12-16(20)23-13-14-8-4-3-5-9-14/h3-5,8-9H,2,6-7,10-13H2,1H3','InChIKey=OUVGXOSUTHHIQC-UHFFFAOYSA-N','CCOC(=O)C1(CC(=O)OCc2ccccc2)CCCCC1=O','1'),
	(39990,0,0,'3600-55-3','Consistent with Molecular Formula','C18H24N2',268.401,NULL,'8B9CACA0E30A5502-FICuS-01-67','8B9CACA0E30A5502-FICTS-01-46','8B9CACA0E30A5502-uuuuu-01-16','InChI=1S/C18H24N2/c1-14(15-6-10-17(11-7-15)19(2)3)16-8-12-18(13-9-16)20(4)5/h6-14H,1-5H3','InChIKey=RGDYONWWLJSLNH-UHFFFAOYSA-N','CC(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1',NULL),
	(39991,1,0,'17033-58-8','Consistent with Molecular Formula','C19H24O5',332.3956,NULL,'A1F3666ED2721651-FICuS-01-45','A1F3666ED2721651-FICTS-01-24','A1F3666ED2721651-uuuuu-01-F4','InChI=1S/C19H24O5/c1-2-23-18(22)19(12-7-6-10-16(19)20)13-11-17(21)24-14-15-8-4-3-5-9-15/h3-5,8-9H,2,6-7,10-14H2,1H3','InChIKey=LLERMKDPUNUTSP-UHFFFAOYSA-N','CCOC(=O)C1(CCC(=O)OCc2ccccc2)CCCCC1=O','1'),
	(39992,0,2,NULL,'Consistent with Molecular Formula','C16H12Cl4N6',430.123,NULL,'206FCBECB36B8B8C-FICuS-01-94','0D2B8E59EA34CFEC-FICTS-01-77','AB1FB89637523F12-uuuuu-01-06','InChI=1S/C16H12Cl4N6/c17-11-3-1-9(13(19)5-11)7-23-25-15(21)16(22)26-24-8-10-2-4-12(18)6-14(10)20/h1-8H,(H2,21,25)(H2,22,26)/b23-7-,24-8?','InChIKey=LHLILJDDFIBWMO-MULNSITRSA-N','N=C(N/N=C\\c1ccc(Cl)cc1Cl)C(=N)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(39993,0,2,'6343-05-1','Consistent with Molecular Formula','C16H14Cl2N6',361.2328,NULL,'511C8E0D91BCADAA-FICuS-01-88','7E0062B4A09F2AD5-FICTS-01-3C','C66AEFAE6FB7CDA8-uuuuu-01-6C','InChI=1S/C16H14Cl2N6/c17-13-5-1-11(2-6-13)9-21-23-15(19)16(20)24-22-10-12-3-7-14(18)8-4-12/h1-10H,(H2,19,23)(H2,20,24)/b21-9-,22-10?','InChIKey=XHFZIWQWSZRZCA-RGHWGPKKSA-N','N=C(N/N=C\\c1ccc(Cl)cc1)C(=N)N/N=C/c1ccc(Cl)cc1','1'),
	(39994,0,2,'6343-06-2','Consistent with Molecular Formula','C18H16N6O4',380.3622,NULL,'EAB08F8B8CB59D9E-FICuS-01-A4','EAB08F8B8CB59D9E-FICTS-01-83','E55015846142173B-uuuuu-01-D1','InChI=1S/C18H16N6O4/c19-17(23-21-7-11-1-3-13-15(5-11)27-9-25-13)18(20)24-22-8-12-2-4-14-16(6-12)28-10-26-14/h1-8H,9-10H2,(H2,19,23)(H2,20,24)/b21-7+,22-8?','InChIKey=VLIUHPJBSSDYLH-BVXTXWJYSA-N','N=C(N/N=C/c1ccc2c(c1)OCO2)C(=N)N/N=C/c1ccc2c(c1)OCO2','1'),
	(39995,0,2,'7248-70-6','Consistent with Molecular Formula','C18H20N6O2',352.395,NULL,'64CB1C774686BDD6-FICuS-01-70','00F457C1327F395B-FICTS-01-25','EF4F84B396708381-uuuuu-01-06','InChI=1S/C18H20N6O2/c1-25-15-7-3-13(4-8-15)11-21-23-17(19)18(20)24-22-12-14-5-9-16(26-2)10-6-14/h3-12H,1-2H3,(H2,19,23)(H2,20,24)/b21-11-,22-12?','InChIKey=JOTHQBVZJPFMIH-YRVVJODMSA-N','COc1ccc(/C=N\\NC(=N)C(=N)N/N=C/c2ccc(OC)cc2)cc1','1'),
	(39996,0,2,'6343-07-3','Consistent with Molecular Formula','C18H20N6O2',352.395,NULL,'0113665C15312E70-FICuS-01-18','0113665C15312E70-FICTS-01-F7','DBCE0B47353C197F-uuuuu-01-26','InChI=1S/C18H20N6O2/c1-25-15-9-5-3-7-13(15)11-21-23-17(19)18(20)24-22-12-14-8-4-6-10-16(14)26-2/h3-12H,1-2H3,(H2,19,23)(H2,20,24)/b21-11-,22-12?','InChIKey=DGBQPAHBQZCXFP-YRVVJODMSA-N','COc1ccccc1/C=N\\NC(=N)C(=N)N/N=C/c1ccccc1OC','1'),
	(39997,0,2,'6343-08-4','Consistent with Molecular Formula','C24H20N6',392.4622,NULL,'A0A40BB5B0BBA35F-FICuS-01-7B','A0A40BB5B0BBA35F-FICTS-01-5A','A0A40BB5B0BBA35F-uuuuu-01-2A','InChI=1S/C24H20N6/c25-23(29-27-15-19-11-5-9-17-7-1-3-13-21(17)19)24(26)30-28-16-20-12-6-10-18-8-2-4-14-22(18)20/h1-16H,(H2,25,29)(H2,26,30)','InChIKey=DQULFKGZAMVBRC-UHFFFAOYSA-N','N=C(N/N=C/c1cccc2ccccc12)C(=N)N/N=C/c1cccc2ccccc12','1'),
	(39998,0,2,NULL,'Consistent with Molecular Formula','C16H14N8O4',382.3378,NULL,'C37E049B889F29E8-FICuS-01-6F','ECFE8198D1A955D1-FICTS-01-61','D4CF5F64389E7565-uuuuu-01-1C','InChI=1S/C16H14N8O4/c17-15(21-19-9-11-5-1-3-7-13(11)23(25)26)16(18)22-20-10-12-6-2-4-8-14(12)24(27)28/h1-10H,(H2,17,21)(H2,18,22)/b19-9-,20-10?','InChIKey=XUFCVJOCAYQRKJ-FNMYJMHISA-N','N=C(N/N=C\\c1ccccc1[N+](=O)[O-])C(=N)N/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(39999,0,2,'6295-72-3','Consistent with Molecular Formula','C16H14N8O4',382.3378,NULL,'71336659C5A39F49-FICuS-01-47','71336659C5A39F49-FICTS-01-26','65FFFA064F878223-uuuuu-01-12','InChI=1S/C16H14N8O4/c17-15(21-19-9-11-3-1-5-13(7-11)23(25)26)16(18)22-20-10-12-4-2-6-14(8-12)24(27)28/h1-10H,(H2,17,21)(H2,18,22)/b19-9-,20-10?','InChIKey=CSHXMCLBPGZPCS-FNMYJMHISA-N','N=C(N/N=C\\c1cccc([N+](=O)[O-])c1)C(=N)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(40000,0,2,NULL,'Consistent with Molecular Formula','C16H14Cl2N6O2',393.2316,'N\'1,N\'2-bis(5-chloro-2-hydroxybenzylidene)oxalimidohydrazide','6B09759BEF9F8B5E-FICuS-01-8D','BBAD9D32E1D522C6-FICTS-01-5D','6B09759BEF9F8B5E-uuuuu-01-3C','InChI=1S/C16H14Cl2N6O2/c17-11-1-3-13(25)9(5-11)7-21-23-15(19)16(20)24-22-8-10-6-12(18)2-4-14(10)26/h1-8,25-26H,(H2,19,23)(H2,20,24)/b21-7+,22-8+','InChIKey=LMUZAXCSJWRMCK-KVJLFNRQSA-N','N=C(N/N=C/c1cc(Cl)ccc1O)C(=N)N/N=C/c1cc(Cl)ccc1O','1'),
	(40001,0,2,'6341-22-6','Consistent with Molecular Formula','C20H26N8',378.479,NULL,'FAE082E27ACDE5C6-FICuS-01-96','46388115FDBD681F-FICTS-01-3F','EB6AD179E133C8ED-uuuuu-01-39','InChI=1S/C20H26N8/c1-27(2)17-9-5-15(6-10-17)13-23-25-19(21)20(22)26-24-14-16-7-11-18(12-8-16)28(3)4/h5-14H,1-4H3,(H2,21,25)(H2,22,26)/b23-13-,24-14?','InChIKey=HOSCYANUUWEQEX-GCAKHWMMSA-N','CN(C)c1ccc(/C=N\\NC(=N)C(=N)N/N=C/c2ccc(N(C)C)cc2)cc1','1'),
	(40002,2,0,'72-19-5','Consistent with Molecular Formula','C4H9NO3',119.12,'Threonin\nTHREONINE,(L)\nButanoic acid, 2-amino-3-hydroxy-, [R-(R*,S*)]-\nWLN: QY1&YZVQ -L\nL-Threonine\nThreonine, L-\nThreonine','34858EEC9EE53AAD-FICuS-01-91','34858EEC9EE53AAD-FICTS-01-70','34858EEC9EE53AAD-uuuuu-01-40','InChI=1S/C4H9NO3/c1-2(6)3(5)4(7)8/h2-3,6H,5H2,1H3,(H,7,8)','InChIKey=AYFVYJQAPQTCCC-UHFFFAOYSA-N','CC(O)C(N)C(=O)O','1'),
	(40003,2,0,'632-20-2','Consistent with Molecular Formula','C4H9NO3',119.12,'Threonine, D-\nD-Threonine','34858EEC9EE53AAD-FICuS-01-91','34858EEC9EE53AAD-FICTS-01-70','34858EEC9EE53AAD-uuuuu-01-40','InChI=1S/C4H9NO3/c1-2(6)3(5)4(7)8/h2-3,6H,5H2,1H3,(H,7,8)','InChIKey=AYFVYJQAPQTCCC-UHFFFAOYSA-N','CC(O)C(N)C(=O)O','1'),
	(40004,1,0,'147-85-3','Consistent with Molecular Formula','C5H9NO2',115.1316,'CCCu\n(S)-Proline\nPROLINE,(L)\n(-)-Proline\nL-(-)-Proline\n(-)-(S)-Proline\n2-Pyrrolidinecarboxylic acid\n2-Pyrralidinecarboxylic acid, (S)-\n2-Pyrrolidinecarboxylic acid, (S)-\nL-Proline\nProline, L-\nProline','E08EE1FA0FA00039-FICuS-01-69','E08EE1FA0FA00039-FICTS-01-48','E08EE1FA0FA00039-uuuuu-01-18','InChI=1S/C5H9NO2/c7-5(8)4-2-1-3-6-4/h4,6H,1-3H2,(H,7,8)','InChIKey=ONIBWKKTOPOVIA-UHFFFAOYSA-N','O=C(O)C1CCCN1','1'),
	(40005,2,0,'51-35-4','Consistent with Molecular Formula','C5H9NO3',131.131,'Hypro\n4-Hydroxyproline\nL-Hydroxyproline\nLs-Hydroxyproline\nHydroxy-L-proline\n4-L-Hydroxyproline\nHYDROXYPROLINE,(L)\nL-4-Hydroxyproline\n4-Hydroxy-L-proline\ntrans-Hydroxyproline\ntrans-4-Hydroxyproline\ntrans-L-Hydroxyproline\n.delta.-Hydroxyproline\ntrans-4-Hydroxy-L-proline\n4-Hydroxy-2-pyrrolidinecarboxylic acid\nL-Proline, 4-hydroxy-, trans-\nProline, 4-hydroxy-, L-\nHydroxyproline\nProline, 4-hydroxy-','F7A46546FF039A8E-FICuS-01-74','F7A46546FF039A8E-FICTS-01-53','7A00F43C91C87D52-uuuuu-01-05','InChI=1S/C5H9NO3/c7-3-1-4(5(8)9)6-2-3/h3-4,6-7H,1-2H2,(H,8,9)/t3-,4+/m1/s1','InChIKey=PMMYEEVYMWASQN-DMTCNVIQSA-N','O=C(O)C1CC(O)CN1','1'),
	(40006,1,0,'70-53-1','Consistent with Molecular Formula','C6H15?ClN2O2',182.6497,'DL-Lysine monohydrochloride\nDL-Lysine, monohydrochloride\nLysine, monohydrochloride, DL-\nDL-Lysine hydrochloride','775F0114BD4163A4-FICuS-01-3F','775F0114BD4163A4-FICTS-01-1E','775F0114BD4163A4-uuuuu-01-EE','InChI=1S/C6H14N2O2.ClH/c7-4-2-1-3-5(8)6(9)10;/h5H,1-4,7-8H2,(H,9,10);1H','InChIKey=BVHLGVCQOALMSV-UHFFFAOYSA-N','*.Cl.NCCCCC(N)C(=O)O','1'),
	(40007,1,0,'6341-24-8','Consistent with Molecular Formula','C6H10ClN3O2',191.6169,'D-Histidine hydrochloride\nD-Histidine, hydrochloride\nD-Histidine, monohydrochloride','98AC5A7AA1A6976B-FICuS-01-7B','98AC5A7AA1A6976B-FICTS-01-5A','9850FD9F9E2B4E25-uuuuu-01-27','InChI=1S/C6H9N3O2.ClH/c7-5(6(10)11)1-4-2-8-3-9-4;/h2-3,5H,1,7H2,(H,8,9)(H,10,11);1H','InChIKey=QZNNVYOVQUKYSC-UHFFFAOYSA-N','Cl.NC(Cc1c[nH]cn1)C(=O)O','1'),
	(40008,0,0,'556-33-2','Consistent with Molecular Formula','C6H11N3O4',189.1706,'Diglycylglycine\nGlycylglycylglycine\nN-(N-Glycylglycyl)glycine\nGlycine, N-(N-glycylglycyl)-\nGlycine, N-(N-glycylglycyl)-\nTriglycine','5CFCD940A19713AF-FICuS-01-76','5CFCD940A19713AF-FICTS-01-55','5CFCD940A19713AF-uuuuu-01-25','InChI=1S/C6H11N3O4/c7-1-4(10)8-2-5(11)9-3-6(12)13/h1-3,7H2,(H,8,10)(H,9,11)(H,12,13)','InChIKey=XKUKSGPZAADMRA-UHFFFAOYSA-N','NCC(=O)NCC(=O)NCC(=O)O',NULL),
	(40009,2,0,'73-32-5','Consistent with Molecular Formula','C6H13NO2',131.1742,'ISOLEUCINE,(L)\nL(+)-Isoleucine\nerythro-L-Isoleucine\nNorvaline, 3-methyl-\n2-Amino-3-methylvaleric acid\nAcetic acid, amino-sec-butyl-\n2-Amino-3-methylpentanoic acid\nNorvaline, 3-methyl-, erythro-\nValeric acid, 2-amino-3-methyl-\nPentanoic acid, 2-amino-3-methyl-\n.alpha.-Amino-.beta.-methylvaleric acid\nAcetic acid, amino(1-methylpropyl)-, (R*,R*)-\nPentanoic acid, 2-amino-3-methyl-, [S-(R*,R*)]-\nWLN: QVYZY2&1 -L\nL-Isoleucine\nIsoleucine, L-\nIsoleucine','2C80BF7090BC2EC4-FICuS-01-6F','2C80BF7090BC2EC4-FICTS-01-4E','2C80BF7090BC2EC4-uuuuu-01-1E','InChI=1S/C6H13NO2/c1-3-4(2)5(7)6(8)9/h4-5H,3,7H2,1-2H3,(H,8,9)','InChIKey=AGPKZVBTJJNPAG-UHFFFAOYSA-N','CCC(C)C(N)C(=O)O','1'),
	(40010,1,0,'627-75-8','Consistent with Molecular Formula','C6H15ClN4O2',210.6631,'D-Arginine hydrochloride\nArginine, monohydrochloride, D-\nD-Arginine, monohydrochloride','11636F2E1D45C1C2-FICuS-01-4C','11636F2E1D45C1C2-FICTS-01-2B','119FC8CB22C8188C-uuuuu-01-1A','InChI=1S/C6H14N4O2.ClH/c7-4(5(11)12)2-1-3-10-6(8)9;/h4H,1-3,7H2,(H,11,12)(H4,8,9,10);1H','InChIKey=KWTQSFXGGICVPE-UHFFFAOYSA-N','Cl.N=C(N)NCCCC(N)C(=O)O','1'),
	(40011,1,0,'627-77-0','Consistent with Molecular Formula','C6H13?N3O3',175.187,'DL-Citrulline\nCITRULLINE, (DL)\nDL-Ornithine, N5-(aminocarbonyl)-\nOrnithine, N5-carbamoyl-, DL-','B05E3CFAAA603EB1-FICuS-01-83','B05E3CFAAA603EB1-FICTS-01-62','B05E3CFAAA603EB1-uuuuu-01-32','InChI=1S/C6H13N3O3/c7-4(5(10)11)2-1-3-9-6(8)12/h4H,1-3,7H2,(H,10,11)(H3,8,9,12)','InChIKey=RHGKLRLOHDJJDR-UHFFFAOYSA-N','*.NC(=O)NCCCC(N)C(=O)O','1'),
	(40012,3,0,'365-07-1','Consistent with Molecular Formula','C10H15N2O8P',322.2109,'DTMP\n5\'-TMP\n5\'-dTMP\nDeoxy TMP\n5-Methyl-dUMP\nThymidine 5\'MP\nThymidylic acid\nTHYMIDYLIC ACID\nTMP (nucleotide)\nThymidine phosphate\nThymidine 5\'-phosphate\nThymidine monophosphate\nThymidine mononucleotide\nThymidine 5\'-monophosphate\nThymidine 5\'-phosphoric acid\nDeoxyribosylthymine monophosphate\n2\'-Deoxythymidine 5\'-monophosphate\nThymidine, mono(dihydrogen phosphate) (ester)\n5\'-Thymidylic acid\n5\'-Thymidylic acid\nTMP','051446EDF2C5FA28-FICuS-01-65','051446EDF2C5FA28-FICTS-01-44','051446EDF2C5FA28-uuuuu-01-14','InChI=1S/C10H15N2O8P/c1-5-3-12(10(15)11-9(5)14)8-2-6(13)7(20-8)4-19-21(16,17)18/h3,6-8,13H,2,4H2,1H3,(H,11,14,15)(H2,16,17,18)','InChIKey=GYOZYWVXFNDGLU-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COP(=O)(O)O)O2)c(=O)[nH]c1=O','1'),
	(40013,2,0,'6341-50-0','Consistent with Molecular Formula','C14H16N2O5S',324.3508,NULL,'BC2934560694DE5D-FICuS-01-5E','BC2934560694DE5D-FICTS-01-3D','3B5884453B32FE0B-uuuuu-01-04','InChI=1S/C14H16N2O5S/c17-13-11-8-4-5-9-12(11)15-14(18)16(13)21-22(19,20)10-6-2-1-3-7-10/h1-3,6-7,11-12H,4-5,8-9H2,(H,15,18)/t11-,12-/m0/s1','InChIKey=DMZBCSVZDOQNJJ-RYUDHWBXSA-N','O=C1NC2CCCCC2C(=O)N1OS(=O)(=O)c1ccccc1','1'),
	(40014,4,0,'6341-51-1','Consistent with Molecular Formula','C23H20N2O6',420.4208,NULL,'FD6B1AFB896BFE01-FICuS-01-98','FD6B1AFB896BFE01-FICTS-01-77','12F977D877544076-uuuuu-01-EA','InChI=1S/C23H20N2O6/c26-20(24-30-22(28)14-7-3-1-4-8-14)18-16-11-12-17(13-16)19(18)21(27)25-31-23(29)15-9-5-2-6-10-15/h1-12,16-19H,13H2,(H,24,26)(H,25,27)/t16?,17?,18-,19-/m0/s1','InChIKey=GHODQHWTFMVZTK-BTRQGYIVSA-N','O=C(ONC(=O)C1C2C=CC(C2)C1C(=O)NOC(=O)c1ccccc1)c1ccccc1','1'),
	(40015,2,1,'6341-52-2','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'95743DB3A45F3421-FICuS-01-46','95743DB3A45F3421-FICTS-01-25','95743DB3A45F3421-uuuuu-01-F5','InChI=1S/C16H16O3/c1-11(17)16-14(18)9-13(10-15(16)19)8-7-12-5-3-2-4-6-12/h2-8,13,16H,9-10H2,1H3','InChIKey=YFMHHXGMBVWMJG-UHFFFAOYSA-N','CC(=O)C1C(=O)CC(/C=C/c2ccccc2)CC1=O','1'),
	(40016,0,0,'2583-25-7','Consistent with Molecular Formula','C6H8O4',144.1268,'Allylmalonic acid\n3-Butene-1,1-dicarboxylic acid\nPropanedioic acid, 2-propenyl-\nMalonic acid, allyl-','D4CE2A704612BCEA-FICuS-01-79','D4CE2A704612BCEA-FICTS-01-58','D4CE2A704612BCEA-uuuuu-01-28','InChI=1S/C6H8O4/c1-2-3-4(5(7)8)6(9)10/h2,4H,1,3H2,(H,7,8)(H,9,10)','InChIKey=ZDZVKPXKLLLOOA-UHFFFAOYSA-N','C=CCC(C(=O)O)C(=O)O',NULL),
	(40017,1,0,'6341-54-4','Consistent with Molecular Formula','C12H10O3',202.2092,'1-Naphthaleneglycolic acid','86FE2500DC844166-FICuS-01-4B','08C3C3B197215C4F-FICTS-01-32','86FE2500DC844166-uuuuu-01-FA','InChI=1S/C12H10O3/c13-11(12(14)15)10-7-3-5-8-4-1-2-6-9(8)10/h1-7,11,13H,(H,14,15)','InChIKey=AXSZGQWPAAHKDH-UHFFFAOYSA-N','O=C(O)C(O)c1cccc2ccccc12','1'),
	(40018,0,0,'6341-55-5','Consistent with Molecular Formula','C13H10Br2N2O',370.0428,NULL,'433A97C81A8C5FB0-FICuS-01-67','433A97C81A8C5FB0-FICTS-01-46','433A97C81A8C5FB0-uuuuu-01-16','InChI=1S/C13H10Br2N2O/c14-9-1-5-11(6-2-9)16-13(18)17-12-7-3-10(15)4-8-12/h1-8H,(H2,16,17,18)','InChIKey=GQDAITKFYYUAJN-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)Nc1ccc(Br)cc1',NULL),
	(40019,0,0,'6341-56-6','Consistent with Molecular Formula','C13H10O2',198.2208,NULL,'39ED4A370AA87828-FICuS-01-5E','39ED4A370AA87828-FICTS-01-3D','39ED4A370AA87828-uuuuu-01-0D','InChI=1S/C13H10O2/c1-9(13(14)15)11-8-4-6-10-5-2-3-7-12(10)11/h2-8H,1H2,(H,14,15)','InChIKey=SMFSDQSZGCZDAI-UHFFFAOYSA-N','C=C(C(=O)O)c1cccc2ccccc12',NULL),
	(40020,0,0,'6341-57-7','Consistent with Molecular Formula','C13H10O4',230.2196,'1-Naphthalenemalonic acid','7B2696A32C1CF1AA-FICuS-01-6D','7B2696A32C1CF1AA-FICTS-01-4C','7B2696A32C1CF1AA-uuuuu-01-1C','InChI=1S/C13H10O4/c14-12(15)11(13(16)17)10-7-3-5-8-4-1-2-6-9(8)10/h1-7,11H,(H,14,15)(H,16,17)','InChIKey=MTWVMHFXOXGTCR-UHFFFAOYSA-N','O=C(O)C(C(=O)O)c1cccc2ccccc12',NULL),
	(40021,1,0,'6341-58-8','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'2DFBCC4CA68A2BAF-FICuS-01-AD','2DFBCC4CA68A2BAF-FICTS-01-8C','2DFBCC4CA68A2BAF-uuuuu-01-5C','InChI=1S/C13H12O3/c1-13(16,12(14)15)11-8-4-6-9-5-2-3-7-10(9)11/h2-8,16H,1H3,(H,14,15)','InChIKey=GASZMNCYHARHHI-UHFFFAOYSA-N','CC(O)(C(=O)O)c1cccc2ccccc12','1'),
	(40022,0,0,'4950-04-3','Consistent with Molecular Formula','C13H14N2O8',326.2622,NULL,'8FA017C4B3279106-FICuS-01-43','8FA017C4B3279106-FICTS-01-22','8FA017C4B3279106-uuuuu-01-F2','InChI=1S/C13H14N2O8/c1-3-22-12(16)11(13(17)23-4-2)9-6-5-8(14(18)19)7-10(9)15(20)21/h5-7,11H,3-4H2,1-2H3','InChIKey=YSRUGWMANDAALR-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(40023,0,0,'6341-60-2','Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'7A9E0221F3BBCFA1-FICuS-01-7A','7A9E0221F3BBCFA1-FICTS-01-59','7A9E0221F3BBCFA1-uuuuu-01-29','InChI=1S/C17H18O4/c1-3-20-16(18)15(17(19)21-4-2)14-11-7-9-12-8-5-6-10-13(12)14/h5-11,15H,3-4H2,1-2H3','InChIKey=BWBVCAXBRMQDJU-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1cccc2ccccc12',NULL),
	(40024,0,0,'32564-25-3','Consistent with Molecular Formula','C18H16N2O8',388.333,NULL,'12BF83D849E4AF98-FICuS-01-77','12BF83D849E4AF98-FICTS-01-56','12BF83D849E4AF98-uuuuu-01-26','InChI=1S/C18H16N2O8/c21-17(27-15-9-5-13(6-10-15)19(23)24)3-1-2-4-18(22)28-16-11-7-14(8-12-16)20(25)26/h5-12H,1-4H2','InChIKey=AQXGDGODCOTEIA-UHFFFAOYSA-N','O=C(CCCCC(=O)Oc1ccc([N+](=O)[O-])cc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(40025,0,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'B5F2E32A272DA6A7-FICuS-01-6F','B5F2E32A272DA6A7-FICTS-01-4E','B5F2E32A272DA6A7-uuuuu-01-1E','InChI=1S/C18H20O4/c1-4-21-16(19)18(3,17(20)22-5-2)15-12-8-10-13-9-6-7-11-14(13)15/h6-12H,4-5H2,1-3H3','InChIKey=ZHICFSDCAFRQAZ-UHFFFAOYSA-N','CCOC(=O)C(C)(C(=O)OCC)c1cccc2ccccc12',NULL),
	(40026,4,2,'28028-68-4','Consistent with Molecular Formula','C22H32O5',376.4918,'Crassin acetate\n14-Oxabicyclo[11.3.1]heptadeca-4,8-dien-15-one, 2-(acetyloxy)-12-hydroxy-4,8,12-trimethyl-16- methylene-, [1S-(1R*,2R*,4Z,8Z,12S*,13R*)]-','6D2D3157E728F40B-FICuS-01-59','6D2D3157E728F40B-FICTS-01-38','6949C80F92224230-uuuuu-01-DB','InChI=1S/C22H32O5/c1-14-8-6-9-15(2)12-19(26-17(4)23)18-13-20(27-21(24)16(18)3)22(5,25)11-7-10-14/h9-10,18-20,25H,3,6-8,11-13H2,1-2,4-5H3/b14-10-,15-9+','InChIKey=WMGWWFHPPNGBBT-KDEUEPBXSA-N','C=C1C(=O)OC2CC1C(OC(C)=O)C/C(C)=C/CC/C(C)=C\\CCC2(C)O','1'),
	(40027,0,0,'4741-53-1','Consistent with Molecular Formula','C32H20O3',452.5082,NULL,'AFEC0EAAA52F0DC0-FICuS-01-A2','AFEC0EAAA52F0DC0-FICTS-01-81','AFEC0EAAA52F0DC0-uuuuu-01-51','InChI=1S/C32H20O3/c33-31-29-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)28(30(29)32(34)35-31)24-19-11-4-12-20-24/h1-20H','InChIKey=RSKXGCFFFZIWNC-UHFFFAOYSA-N','O=C1OC(=O)c2c1c(-c1ccccc1)c(-c1ccccc1)c(-c1ccccc1)c2-c1ccccc1',NULL),
	(40028,2,0,'6341-61-3','Consistent with Molecular Formula','C25H21NO',351.447,NULL,'8B36445B54A3F29A-FICuS-01-58','8B36445B54A3F29A-FICTS-01-37','8B36445B54A3F29A-uuuuu-01-07','InChI=1S/C25H21NO/c26-18-25(21-14-8-3-9-15-21)23(19-10-4-1-5-11-19)16-22(27)17-24(25)20-12-6-2-7-13-20/h1-15,23-24H,16-17H2','InChIKey=HUFNWVLCSKBRCC-UHFFFAOYSA-N','N#CC1(c2ccccc2)C(c2ccccc2)CC(=O)CC1c1ccccc1','1'),
	(40029,0,0,'1838-56-8','Consistent with Molecular Formula','C15H13NO2',239.2732,'N-(3-Hydroxy-2-fluorenyl)acetamide\nAcetamide, N-(3-hydroxyfluoren-2-yl)-\nWLN: L B656 HHJ DQ EMV1\nAcetamide, N-(3-hydroxy-9H-fluoren-2-yl)-','F89863435E6EF7C3-FICuS-01-6E','F89863435E6EF7C3-FICTS-01-4D','F89863435E6EF7C3-uuuuu-01-1D','InChI=1S/C15H13NO2/c1-9(17)16-14-7-11-6-10-4-2-3-5-12(10)13(11)8-15(14)18/h2-5,7-8,18H,6H2,1H3,(H,16,17)','InChIKey=MNPABTKJCQDDNY-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1O)-c1ccccc1C2',NULL),
	(40030,0,0,'6079-77-2','Consistent with Molecular Formula','C24H20P2S4',498.6095,NULL,'F87B13BF999A294B-FICuS-01-77','F87B13BF999A294B-FICTS-01-56','F87B13BF999A294B-uuuuu-01-26','InChI=1S/C24H20P2S4/c27-25(21-13-5-1-6-14-21,22-15-7-2-8-16-22)29-30-26(28,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=GJGOIGNRVVDRIS-UHFFFAOYSA-N','S=P(SSP(=S)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(40031,0,0,'6079-78-3','Consistent with Molecular Formula','C24H20P2S3',466.5495,NULL,'07159DC97EAB0ABA-FICuS-01-80','07159DC97EAB0ABA-FICTS-01-5F','07159DC97EAB0ABA-uuuuu-01-2F','InChI=1S/C24H20P2S3/c27-25(21-13-5-1-6-14-21,22-15-7-2-8-16-22)29-26(28,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=ROEDIBSYJWMQNU-UHFFFAOYSA-N','S=P(SP(=S)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(40032,0,0,'1015-37-8','Consistent with Molecular Formula','C12H10ClPS',252.6978,'Diphenylthiophosphinyl chloride\nChlorodiphenylphosphine sulfide\nDiphenylphosphinothioyl chloride\nDiphenylphosphinothioic chloride\nDiphenylthiophosphinochloridic acid\nPhosphinothioic chloride, diphenyl-\nPhosphinothioic chloride, diphenyl-','06257CEF4EA1279C-FICuS-01-69','06257CEF4EA1279C-FICTS-01-48','06257CEF4EA1279C-uuuuu-01-18','InChI=1S/C12H10ClPS/c13-14(15,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=GWVMVHBQZQWKSU-UHFFFAOYSA-N','S=P(Cl)(c1ccccc1)c1ccccc1',NULL),
	(40033,1,0,'29190-34-9','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C6H6?3Cl2PS',212.0532,NULL,'0C63136DC294A81C-FICuS-01-50','0C63136DC294A81C-FICTS-01-2F','0C63136DC294A81C-uuuuu-01-FF','InChI=1S/C6H6.ClPS.Cl/c1-2-4-6-5-3-1;1-2-3;/h1-6H;;','InChIKey=IGTFUIOSDWXVNO-UHFFFAOYSA-N','*Cl.*P(*)(=S)Cl.c1ccccc1','1'),
	(40034,0,0,'7659-22-5','Consistent with Molecular Formula','C18H13N2O4PS2',416.4055,NULL,'41FB48A91BB1B2E0-FICuS-01-69','41FB48A91BB1B2E0-FICTS-01-48','41FB48A91BB1B2E0-uuuuu-01-18','InChI=1S/C18H13N2O4PS2/c21-19(22)14-11-12-18(17(13-14)20(23)24)27-25(26,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-13H','InChIKey=SYVHTNABWLPMHP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SP(=S)(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(40035,0,0,'76734-29-7','Consistent with Molecular Formula','C16H17O2P',272.2829,NULL,'1110F8E15D8051A5-FICuS-01-3B','1110F8E15D8051A5-FICTS-01-1A','1110F8E15D8051A5-uuuuu-01-EA','InChI=1S/C16H17O2P/c1-18-16(17)12-13-19(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11H,12-13H2,1H3','InChIKey=HCZDSQSBFCVXFG-UHFFFAOYSA-N','COC(=O)CCP(c1ccccc1)c1ccccc1',NULL),
	(40036,1,0,NULL,'Consistent with Molecular Formula','C20H23O4P',358.3731,NULL,'22889B9D2DBBA7A6-FICuS-01-7C','22889B9D2DBBA7A6-FICTS-01-5B','22889B9D2DBBA7A6-uuuuu-01-2B','InChI=1S/C20H23O4P/c1-3-23-19(21)15-18(20(22)24-4-2)25(16-11-7-5-8-12-16)17-13-9-6-10-14-17/h5-14,18H,3-4,15H2,1-2H3','InChIKey=FWNHTSKXHFRXNV-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)P(c1ccccc1)c1ccccc1','1'),
	(40037,0,0,NULL,'Consistent with Molecular Formula','C14H14NO2PS',291.3039,NULL,'248840E7FEE523C5-FICuS-01-5F','248840E7FEE523C5-FICTS-01-3E','248840E7FEE523C5-uuuuu-01-0E','InChI=1S/C14H14NO2PS/c1-17-14(16)15-18(19,12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3,(H,15,16,19)','InChIKey=HFVIOORYANSCGG-UHFFFAOYSA-N','COC(=O)NP(=S)(c1ccccc1)c1ccccc1',NULL),
	(40038,0,0,'6591-14-6','Consistent with Molecular Formula','C15H14NPS',271.3161,NULL,'93704D1865F988E8-FICuS-01-52','93704D1865F988E8-FICTS-01-31','93704D1865F988E8-uuuuu-01-01','InChI=1S/C15H14NPS/c16-12-7-13-17(18,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11H,7,13H2','InChIKey=JBCHGXKOBIGXLF-UHFFFAOYSA-N','N#CCCP(=S)(c1ccccc1)c1ccccc1',NULL),
	(40039,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C18H16?3OPS',311.3576,NULL,'D17773B0015BA6CA-FICuS-01-59','D17773B0015BA6CA-FICTS-01-38','D17773B0015BA6CA-uuuuu-01-08','InChI=1S/C12H10PS.C6H6.O/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12;1-2-4-6-5-3-1;/h1-10H;1-6H;','InChIKey=LAJRPFNNXOUQPN-UHFFFAOYSA-N','*O*.*P(=S)(c1ccccc1)c1ccccc1.c1ccccc1',NULL),
	(40040,1,0,'91675-26-2','Consistent with Molecular Formula','C7H13O5P',208.1505,NULL,'7618A71CC5152D5F-FICuS-01-58','7618A71CC5152D5F-FICTS-01-37','7618A71CC5152D5F-uuuuu-01-07','InChI=1S/C7H13O5P/c1-7(5-4-6(8)12-7)13(9,10-2)11-3/h4-5H2,1-3H3','InChIKey=MGMPSSPJXWEASA-UHFFFAOYSA-N','COP(=O)(OC)C1(C)CCC(=O)O1','1'),
	(40041,0,0,'2508-01-2','Consistent with Molecular Formula','C5H8ClNO2',149.5767,'2-Oxazolidinone, 3-(2-chloroethyl)-\n2-Oxazolidinone, 3-(2-chloroethyl)-','6BE9A73E621CE921-FICuS-01-6A','6BE9A73E621CE921-FICTS-01-49','6BE9A73E621CE921-uuuuu-01-19','InChI=1S/C5H8ClNO2/c6-1-2-7-3-4-9-5(7)8/h1-4H2','InChIKey=CDYDZTYVCIPLHY-UHFFFAOYSA-N','O=C1OCCN1CCCl',NULL),
	(40042,0,1,'532-08-1','Consistent with Molecular Formula','C19H18O3',294.3494,'Cinnamyleugenol\nCinnamyl eugenol\nEugenol cinnamate\n2-Propenoic acid, 3-phenyl-, 2-methoxy-4-(2-propenyl)phenyl ester\nCinnamic acid, 4-allyl-2-methoxyphenyl ester','10C62840FAF12453-FICuS-01-3B','10C62840FAF12453-FICTS-01-1A','88983E81F7234F8F-uuuuu-01-12','InChI=1S/C19H18O3/c1-3-7-16-10-12-17(18(14-16)21-2)22-19(20)13-11-15-8-5-4-6-9-15/h3-6,8-14H,1,7H2,2H3/b13-11+','InChIKey=SJKFNIODBSUYID-ACCUITESSA-N','C=CCc1ccc(OC(=O)/C=C/c2ccccc2)c(OC)c1','1'),
	(40043,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'607CD2ADBDAA23B1-FICuS-01-82','607CD2ADBDAA23B1-FICTS-01-61','607CD2ADBDAA23B1-uuuuu-01-31','InChI=1S/C14H18N2O3/c1-3-9-19-10-14(11-7-5-4-6-8-11)12(17)16(2)13(18)15-14/h4-8H,3,9-10H2,1-2H3,(H,15,18)','InChIKey=PKBGYNPJQWNTFY-UHFFFAOYSA-N','CCCOCC1(c2ccccc2)NC(=O)N(C)C1=O','1'),
	(40044,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'8A7BF2F7BD784161-FICuS-01-6F','8A7BF2F7BD784161-FICTS-01-4E','8A7BF2F7BD784161-uuuuu-01-1E','InChI=1S/C14H12N2O2/c1-14(12(17)15-13(18)16-14)11-8-4-6-9-5-2-3-7-10(9)11/h2-8H,1H3,(H2,15,16,17,18)','InChIKey=PIEMNNIYBRGZFM-UHFFFAOYSA-N','CC1(c2cccc3ccccc23)NC(=O)NC1=O','1'),
	(40045,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'FCA4EC28A575F673-FICuS-01-7F','FCA4EC28A575F673-FICTS-01-5E','FCA4EC28A575F673-uuuuu-01-2E','InChI=1S/C16H16N2O3/c1-2-21-10-16(14(19)17-15(20)18-16)13-9-5-7-11-6-3-4-8-12(11)13/h3-9H,2,10H2,1H3,(H2,17,18,19,20)','InChIKey=QQZSHQBQBPZCGA-UHFFFAOYSA-N','CCOCC1(c2cccc3ccccc23)NC(=O)NC1=O','1'),
	(40046,0,0,'2564-95-6','Consistent with Molecular Formula','C6H11NO3',145.1578,'Succinamic acid, N,N-dimethyl-\nN,N-Dimethylsuccinic acid monoamide\nButanoic acid, 4-(dimethylamino)-4-oxo-','554DAB9CD1EE9CC3-FICuS-01-99','554DAB9CD1EE9CC3-FICTS-01-78','554DAB9CD1EE9CC3-uuuuu-01-48','InChI=1S/C6H11NO3/c1-7(2)5(8)3-4-6(9)10/h3-4H2,1-2H3,(H,9,10)','InChIKey=WAIGPJMZARQZDX-UHFFFAOYSA-N','CN(C)C(=O)CCC(=O)O',NULL),
	(40047,0,0,'4813-04-1','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'D3C55010A25D6A41-FICuS-01-44','D3C55010A25D6A41-FICTS-01-23','D3C55010A25D6A41-uuuuu-01-F3','InChI=1S/C9H11N3O/c1-7(2)11-12-9(13)8-3-5-10-6-4-8/h3-6H,1-2H3,(H,12,13)','InChIKey=LRCPYBHPYVZWBL-UHFFFAOYSA-N','CC(C)=NNC(=O)c1ccncc1',NULL),
	(40048,0,0,'621-04-5','Consistent with Molecular Formula','C9H12N2O',164.2066,'1-Ethyl-3-phenylurea\nN-Phenyl-N\'-ethylurea\nUrea, N-ethyl-N\'-phenyl-\nUrea, 1-ethyl-3-phenyl-','8197C7AE6CB2CE89-FICuS-01-86','8197C7AE6CB2CE89-FICTS-01-65','8197C7AE6CB2CE89-uuuuu-01-35','InChI=1S/C9H12N2O/c1-2-10-9(12)11-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H2,10,11,12)','InChIKey=XUFXDODGXLVPNJ-UHFFFAOYSA-N','CCNC(=O)Nc1ccccc1',NULL),
	(40049,8,0,'1099-20-3','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'42B3D5F1A3E80A71-FICuS-01-5C','42B3D5F1A3E80A71-FICTS-01-3B','82B036CE94B693BE-uuuuu-01-1B','InChI=1S/C21H28O3/c1-11(22)15-6-7-16-14-5-4-12-10-13(23)8-9-20(12,2)17(14)18-19(24-18)21(15,16)3/h10,14-19H,4-9H2,1-3H3/t14-,15+,16-,17+,18+,19+,20-,21+/m0/s1','InChIKey=WHJDKVBASZLKNZ-LBZTYHDASA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C3OC3C12C','1'),
	(40050,4,0,NULL,'Consistent with Molecular Formula','C48H40N4O4S',768.9284,NULL,'C0F1CA5DD615299D-FICuS-01-76','C0F1CA5DD615299D-FICTS-01-55','C0F1CA5DD615299D-uuuuu-01-25','InChI=1S/C48H40N4O4S/c53-42-40(31-55-47(34-19-7-1-8-20-34,35-21-9-2-10-22-35)36-23-11-3-12-24-36)56-46(43(42)54)52-33-51-41-44(52)49-32-50-45(41)57-48(37-25-13-4-14-26-37,38-27-15-5-16-28-38)39-29-17-6-18-30-39/h1-30,32-33,40,42-43,46,53-54H,31H2','InChIKey=YIQCQBABZBZGNB-UHFFFAOYSA-N','OC1C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC(n2cnc3c(SC(c4ccccc4)(c4ccccc4)c4ccccc4)ncnc32)C1O','1'),
	(40051,4,0,NULL,'Consistent with Molecular Formula','C29H26N4O4S',526.6088,NULL,'4B80CE2772A04CB7-FICuS-01-60','7067979BFBF2FF75-FICTS-01-5D','4B80CE2772A04CB7-uuuuu-01-0F','InChI=1S/C29H26N4O4S/c34-24-22(37-28(25(24)35)33-18-32-23-26(33)30-17-31-27(23)38)16-36-29(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-15,17-18,22,24-25,28,34-35H,16H2,(H,30,31,38)','InChIKey=BHPABHBKDXNGGP-UHFFFAOYSA-N','OC1C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC(n2cnc3c(=S)nc[nH]c32)C1O','1'),
	(40052,4,0,'2133-80-4','Consistent with Molecular Formula','C9H12N6O5',284.231,'8-Azaguanosine','287DC3B74B921D0B-FICuS-01-63','5CD60E2721F694AD-FICTS-01-47','287DC3B74B921D0B-uuuuu-01-12','InChI=1S/C9H12N6O5/c10-9-11-6-3(7(19)12-9)13-14-15(6)8-5(18)4(17)2(1-16)20-8/h2,4-5,8,16-18H,1H2,(H3,10,11,12,19)','InChIKey=QOVIBFFZCVPCEI-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(40053,0,0,'2208-25-5','Consistent with Molecular Formula','C6H3F2N3',155.1066,NULL,'D51328E97CAF1E5D-FICuS-01-7C','D51328E97CAF1E5D-FICTS-01-5B','D51328E97CAF1E5D-uuuuu-01-2B','InChI=1S/C6H3F2N3/c7-3-1-4(8)6-5(2-3)9-11-10-6/h1-2H,(H,9,10,11)','InChIKey=WWDQELZQQFCUOG-UHFFFAOYSA-N','Fc1cc(F)c2nn[nH]c2c1',NULL),
	(40054,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN5S',257.7403,'7H-Purine, 6-[2-(2-chloroethylthio)ethylamino]-','3DA63B41B61E7633-FICuS-01-50','1BE0F905C8760317-FICTS-01-25','3DA63B41B61E7633-uuuuu-01-FF','InChI=1S/C9H12ClN5S/c10-1-3-16-4-2-11-8-7-9(13-5-12-7)15-6-14-8/h5-6H,1-4H2,(H2,11,12,13,14,15)','InChIKey=UUMVXSMFUXTZOV-UHFFFAOYSA-N','ClCCSCCNc1ncnc2nc[nH]c12',NULL),
	(40055,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5S',305.7843,NULL,'3A4D1A57C083B493-FICuS-01-51','3A4D1A57C083B493-FICTS-01-30','3A4D1A57C083B493-uuuuu-01-00','InChI=1S/C13H12ClN5S/c14-5-6-20-10-3-1-9(2-4-10)19-13-11-12(16-7-15-11)17-8-18-13/h1-4,7-8H,5-6H2,(H2,15,16,17,18,19)','InChIKey=XYUCKJLYJVLRIO-UHFFFAOYSA-N','ClCCSc1ccc(Nc2ncnc3nc[nH]c23)cc1',NULL),
	(40056,0,0,'816-57-9','Consistent with Molecular Formula','C4H9N3O2',131.134,'PNU\nNPU\nNitrosopropylurea\nN-Propylnitrosourea\nN-Propyl-N-nitrosourea\n1-Propyl-1-nitrosourea\n1-Nitroso-1-propylurea\nN-Nitroso-N-propylurea\nWLN: ZVN3&NO\nUrea, N-nitroso-N-propyl-\nUrea, 1-nitroso-1-propyl-\nN-Propylnitrosoharnstoff','8AAFD3DC362F6BD1-FICuS-01-93','8AAFD3DC362F6BD1-FICTS-01-72','8AAFD3DC362F6BD1-uuuuu-01-42','InChI=1S/C4H9N3O2/c1-2-3-7(6-9)4(5)8/h2-3H2,1H3,(H2,5,8)','InChIKey=YGGSSUISOYLCBF-UHFFFAOYSA-N','CCCN(N=O)C(N)=O',NULL),
	(40057,0,0,NULL,'Consistent with Molecular Formula','C8H11NO3S',201.2398,NULL,'3E99340C934431A7-FICuS-01-3B','3E99340C934431A7-FICTS-01-1A','3E99340C934431A7-uuuuu-01-EA','InChI=1S/C8H11NO3S/c10-13(11,12)7-9-6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,10,11,12)','InChIKey=IETCTUMRHUWZJS-UHFFFAOYSA-N','O=S(=O)(O)CNCc1ccccc1',NULL),
	(40058,1,0,NULL,'Consistent with Molecular Formula','C12H19NO3S',257.347,NULL,'74D7BAAF6DB27441-FICuS-01-75','74D7BAAF6DB27441-FICTS-01-54','74D7BAAF6DB27441-uuuuu-01-24','InChI=1S/C12H19NO3S/c1-10(2)8-12(17(14,15)16)13-9-11-6-4-3-5-7-11/h3-7,10,12-13H,8-9H2,1-2H3,(H,14,15,16)','InChIKey=PVNIOIBEIVVTLD-UHFFFAOYSA-N','CC(C)CC(NCc1ccccc1)S(=O)(=O)O','1'),
	(40059,1,0,NULL,'Consistent with Molecular Formula','C9H13NO3S',215.2666,NULL,'E7EDF2A3A8C84406-FICuS-01-7A','E7EDF2A3A8C84406-FICTS-01-59','E7EDF2A3A8C84406-uuuuu-01-29','InChI=1S/C9H13NO3S/c1-8(14(11,12)13)10-7-9-5-3-2-4-6-9/h2-6,8,10H,7H2,1H3,(H,11,12,13)','InChIKey=UIVWMMXZNWGOFP-UHFFFAOYSA-N','CC(NCc1ccccc1)S(=O)(=O)O','1'),
	(40060,1,0,'67984-65-0','Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'156DCB7D5266C88E-FICuS-01-72','156DCB7D5266C88E-FICTS-01-51','156DCB7D5266C88E-uuuuu-01-21','InChI=1S/C14H15NO3S/c16-19(17,18)14(13-9-5-2-6-10-13)15-11-12-7-3-1-4-8-12/h1-10,14-15H,11H2,(H,16,17,18)','InChIKey=OBHWKJFFCINFTH-UHFFFAOYSA-N','O=S(=O)(O)C(NCc1ccccc1)c1ccccc1','1'),
	(40061,1,0,NULL,'Consistent with Molecular Formula','C7H17NO3S',195.2762,NULL,'2A6586B2A6701287-FICuS-01-37','2A6586B2A6701287-FICTS-01-16','2A6586B2A6701287-uuuuu-01-E6','InChI=1S/C7H17NO3S/c1-2-3-4-5-6-7(8)12(9,10)11/h7H,2-6,8H2,1H3,(H,9,10,11)','InChIKey=BVJHPLDMZKSTIL-UHFFFAOYSA-N','CCCCCCC(N)S(=O)(=O)O','1'),
	(40062,0,0,NULL,'Consistent with Molecular Formula','C3H7KNO4S',192.2506,NULL,'B8E3A6FF62BD165F-FICuS-01-8C','B8E3A6FF62BD165F-FICTS-01-6B','05DE4F0603C762EB-uuuuu-01-10','InChI=1S/C3H7NO4S.K/c1-3(5)4-2-9(6,7)8;/h2H2,1H3,(H,4,5)(H,6,7,8);/q;+1','InChIKey=NRCIBIAYSIJTIG-UHFFFAOYSA-N','CC(=O)NCS(=O)(=O)O.[K+]',NULL),
	(40063,0,0,NULL,'Consistent with Molecular Formula','C9H11KNO5S',284.3476,NULL,'5EE53237574ECD16-FICuS-01-5D','5EE53237574ECD16-FICTS-01-3C','E3D8DBCE3634B9A2-uuuuu-01-36','InChI=1S/C9H11NO5S.K/c11-9(10-7-16(12,13)14)15-6-8-4-2-1-3-5-8;/h1-5H,6-7H2,(H,10,11)(H,12,13,14);/q;+1','InChIKey=DLWKKEWXWQWKIP-UHFFFAOYSA-N','O=C(NCS(=O)(=O)O)OCc1ccccc1.[K+]',NULL),
	(40064,1,0,NULL,'Consistent with Molecular Formula','C8H11NO3S',201.2398,NULL,'88276E95984F2B9C-FICuS-01-64','88276E95984F2B9C-FICTS-01-43','88276E95984F2B9C-uuuuu-01-13','InChI=1S/C8H11NO3S/c9-8(13(10,11)12)6-7-4-2-1-3-5-7/h1-5,8H,6,9H2,(H,10,11,12)','InChIKey=SGQNQSMBVAPURM-UHFFFAOYSA-N','NC(Cc1ccccc1)S(=O)(=O)O','1'),
	(40065,1,0,NULL,'Consistent with Molecular Formula','C15H17NO3S',291.3642,NULL,'DE33CC657619908B-FICuS-01-61','DE33CC657619908B-FICTS-01-40','DE33CC657619908B-uuuuu-01-10','InChI=1S/C15H17NO3S/c17-20(18,19)12-15(14-9-5-2-6-10-14)16-11-13-7-3-1-4-8-13/h1-10,15-16H,11-12H2,(H,17,18,19)','InChIKey=WFTBWJMKMWYUMV-UHFFFAOYSA-N','O=S(=O)(O)CC(NCc1ccccc1)c1ccccc1','1'),
	(40066,0,0,NULL,'Consistent with Molecular Formula','C12H12KN2O6S',351.3946,NULL,'32BEC95B9A2CE7C6-FICuS-01-8A','32BEC95B9A2CE7C6-FICTS-01-69','8F8320A2FB569372-uuuuu-01-FC','InChI=1S/C12H12N2O6S.K/c15-10(13-7-21(18,19)20)5-6-14-11(16)8-3-1-2-4-9(8)12(14)17;/h1-4H,5-7H2,(H,13,15)(H,18,19,20);/q;+1','InChIKey=VSBVXYMRKNXNMG-UHFFFAOYSA-N','O=C(CCN1C(=O)c2ccccc2C1=O)NCS(=O)(=O)O.[K+]',NULL),
	(40067,0,0,'21615-64-5','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'C8077BE9309EF964-FICuS-01-6A','E3A019E538728054-FICTS-01-18','C8077BE9309EF964-uuuuu-01-19','InChI=1S/C6H7N3O3/c1-12-5(11)3-2-4(10)9-6(7)8-3/h2H,1H3,(H3,7,8,9,10)','InChIKey=DRHLMNDFBCJNGA-UHFFFAOYSA-N','COC(=O)c1cc(=O)nc(N)[nH]1',NULL),
	(40068,0,0,'16492-28-7','Consistent with Molecular Formula','C5H2Cl2N2O2',192.989,NULL,'6DBBA0D797AA1966-FICuS-01-79','6DBBA0D797AA1966-FICTS-01-58','6DBBA0D797AA1966-uuuuu-01-28','InChI=1S/C5H2Cl2N2O2/c6-3-1-2(4(10)11)8-5(7)9-3/h1H,(H,10,11)','InChIKey=MOXUTXQEKYPKKS-UHFFFAOYSA-N','O=C(O)c1cc(Cl)nc(Cl)n1',NULL),
	(40069,0,0,'16490-14-5','Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'78F50EEDAEEA7EB3-FICuS-01-AC','78F50EEDAEEA7EB3-FICTS-01-8B','78F50EEDAEEA7EB3-uuuuu-01-5B','InChI=1S/C5H6N4O2/c6-3-1-2(4(10)11)8-5(7)9-3/h1H,(H,10,11)(H4,6,7,8,9)','InChIKey=POUOGOIRZGRDPU-UHFFFAOYSA-N','Nc1cc(C(=O)O)nc(N)n1',NULL),
	(40070,0,0,'25742-28-3','Consistent with Molecular Formula','C7H7ClN2O4S',250.6563,NULL,'676C0C68DD5D1CEC-FICuS-01-8B','676C0C68DD5D1CEC-FICTS-01-6A','676C0C68DD5D1CEC-uuuuu-01-3A','InChI=1S/C7H7ClN2O4S/c1-14-6(11)4-3-5(8)10-7(9-4)15(2,12)13/h3H,1-2H3','InChIKey=FSQBCNBFHWRUGG-UHFFFAOYSA-N','COC(=O)c1cc(Cl)nc(S(C)(=O)=O)n1',NULL),
	(40071,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'B8AE8D931F3882B1-FICuS-01-6E','B8AE8D931F3882B1-FICTS-01-4D','B8AE8D931F3882B1-uuuuu-01-1D','InChI=1S/C6H7N3O3/c1-12-4-2-3(5(10)11)8-6(7)9-4/h2H,1H3,(H,10,11)(H2,7,8,9)','InChIKey=YEEQLBGLUKYIHB-UHFFFAOYSA-N','COc1cc(C(=O)O)nc(N)n1',NULL),
	(40072,0,0,'1647-26-3','Consistent with Molecular Formula','C8H15Br',191.1105,'2-Cyclohexylethyl bromide\n(2-Bromoethyl)cyclohexane\nCyclohexane, (2-bromoethyl)-','F2CDA7D3E3CE95AE-FICuS-01-A9','F2CDA7D3E3CE95AE-FICTS-01-88','F2CDA7D3E3CE95AE-uuuuu-01-58','InChI=1S/C8H15Br/c9-7-6-8-4-2-1-3-5-8/h8H,1-7H2','InChIKey=JRQAAYVLPPGEHT-UHFFFAOYSA-N','BrCCC1CCCCC1',NULL),
	(40073,1,0,'59353-62-7','Consistent with Molecular Formula','C13H14BrNO2',296.1631,'N-(4-Bromopentyl)phthalimide\n1H-Isoindole-1,3(2H)-dione, 2-(4-bromopentyl)-','B01603E9A38E691B-FICuS-01-54','B01603E9A38E691B-FICTS-01-33','B01603E9A38E691B-uuuuu-01-03','InChI=1S/C13H14BrNO2/c1-9(14)5-4-8-15-12(16)10-6-2-3-7-11(10)13(15)17/h2-3,6-7,9H,4-5,8H2,1H3','InChIKey=BSLLSMVCLJZMHT-UHFFFAOYSA-N','CC(Br)CCCN1C(=O)c2ccccc2C1=O','1'),
	(40074,1,1,'93043-89-1','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'DF7B81C7A37F924F-FICuS-01-83','DF7B81C7A37F924F-FICTS-01-62','9C2A54DC44670F29-uuuuu-01-0B','InChI=1S/C12H20O4/c1-5-8-9(4)10(11(13)15-6-2)12(14)16-7-3/h5,8-10H,6-7H2,1-4H3/b8-5-','InChIKey=IBYCZEARGDTVQE-YVMONPNESA-N','C/C=C\\C(C)C(C(=O)OCC)C(=O)OCC','1'),
	(40075,1,0,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'67B941279F8EFD24-FICuS-01-69','67B941279F8EFD24-FICTS-01-48','67B941279F8EFD24-uuuuu-01-18','InChI=1S/C13H22O4/c1-6-10(5)13(7-2,11(14)16-8-3)12(15)17-9-4/h6,10H,1,7-9H2,2-5H3','InChIKey=ZDCRIRSGOCDJPS-UHFFFAOYSA-N','C=CC(C)C(CC)(C(=O)OCC)C(=O)OCC','1'),
	(40076,0,0,'4162-61-2','Consistent with Molecular Formula','C15H24O4',268.3522,NULL,'AB04A325BBD638C9-FICuS-01-6E','AB04A325BBD638C9-FICTS-01-4D','AB04A325BBD638C9-uuuuu-01-1D','InChI=1S/C15H24O4/c1-7-18-13(16)15(9-11(3)4,10-12(5)6)14(17)19-8-2/h3,5,7-10H2,1-2,4,6H3','InChIKey=ZXVVBHVQWWXUJI-UHFFFAOYSA-N','C=C(C)CC(CC(=C)C)(C(=O)OCC)C(=O)OCC',NULL),
	(40077,0,0,'619-14-7','Consistent with Molecular Formula','C7H5NO5',183.1202,NULL,'B7AF582835BEE1F0-FICuS-01-79','B7AF582835BEE1F0-FICTS-01-58','B7AF582835BEE1F0-uuuuu-01-28','InChI=1S/C7H5NO5/c9-6-3-4(7(10)11)1-2-5(6)8(12)13/h1-3,9H,(H,10,11)','InChIKey=XLDLRRGZWIEEHT-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])c(O)c1',NULL),
	(40078,0,0,'3647-69-6','Consistent with Molecular Formula','C6H13Cl2NO',186.0808,'Chloromorpholinoethane hydrochloride\n(2-Chloroethyl)morpholine hydrochloride\n2-Morpholinoethylchloride hydrochloride\nN-(2-Chloroethyl)morpholine hydrochloride\n4-(2-Chloroethyl)morpholine hydrochloride\nMorpholine, (2-chloroethyl)-, hydrochloride\nN-(.beta.-Chloroethyl)morpholine-hydrochloride\nWLN: T6N DOTJ A2G &GH\nMorpholine, 4-(2-chloroethyl)-, hydrochloride\nMorpholine, 4-(2-chloroethyl)-, hydrochloride','9A9F4C91AA5C6202-FICuS-01-65','9A9F4C91AA5C6202-FICTS-01-44','9A63EB7495D1BB4C-uuuuu-01-29','InChI=1S/C6H12ClNO.ClH/c7-1-2-8-3-5-9-6-4-8;/h1-6H2;1H','InChIKey=NBJHDLKSWUDGJG-UHFFFAOYSA-N','Cl.ClCCN1CCOCC1',NULL),
	(40079,0,0,'3395-03-7','Consistent with Molecular Formula','C8H8N2O6',228.161,NULL,'7B3B8F8FF4B0657A-FICuS-01-80','7B3B8F8FF4B0657A-FICTS-01-5F','7B3B8F8FF4B0657A-uuuuu-01-2F','InChI=1S/C8H8N2O6/c1-15-7-3-5(9(11)12)6(10(13)14)4-8(7)16-2/h3-4H,1-2H3','InChIKey=WFDHPWTYKOAFBJ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c([N+](=O)[O-])cc1OC',NULL),
	(40080,0,0,'14301-31-6','Consistent with Molecular Formula','C12H16ClNO3',257.7163,NULL,'DBB0040EAD31D4BA-FICuS-01-7C','DBB0040EAD31D4BA-FICTS-01-5B','DBB0040EAD31D4BA-uuuuu-01-2B','InChI=1S/C12H16ClNO3/c1-16-10-4-3-9(7-11(10)17-2)5-6-14-12(15)8-13/h3-4,7H,5-6,8H2,1-2H3,(H,14,15)','InChIKey=WWBJEBQJHYKQHM-UHFFFAOYSA-N','COc1ccc(CCNC(=O)CCl)cc1OC',NULL),
	(40081,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O4S',244.2246,NULL,'A9039795BEEF0711-FICuS-01-5D','A9039795BEEF0711-FICTS-01-3C','A9039795BEEF0711-uuuuu-01-0C','InChI=1S/C7H8N4O4S/c1-8-7(16)10-9-6(12)4-2-3-5(15-4)11(13)14/h2-3H,1H3,(H,9,12)(H2,8,10,16)','InChIKey=URUMGZSJAWVTJG-UHFFFAOYSA-N','CNC(=S)NNC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(40082,1,0,'7568-93-6','Consistent with Molecular Formula','C8H11NO',137.181,'Bisnorephedrine\nPhenethanolamine\nPhenylethanolamine\n2-Amino-1-phenylethanol\n.beta.-Phenethanolamine\n.beta.-Phenylethanolamine\nEthanol, 2-amino-1-phenyl-\n2-Amino-1-phenyl-1-ethanol\n.beta.-Hydroxyphenethylamine\n2-Phenyl-2-hydroxyethylamine\n2-Hydroxy-2-phenylethylamine\n.beta.-Hydroxyphenylethylamine\nPhenethylamine, .beta.-hydroxy-\nBenzeneethanamine, .beta.-hydroxy-\n.alpha.-(Aminomethyl)benzyl alcohol\n.beta.-Hydroxy-.beta.-phenylethylamine\nEthylamine, .beta.-hydroxy-.beta.-phenyl-\nWLN: Z1YQR\nBenzenemethanol, .alpha.-(aminomethyl)-\nBenzyl alcohol, .alpha.-(aminomethyl)-\nBenzyl alcohol, .alpha.-(aminomethyl)-\nBenzenemethanol, .alpha.-(aminomethyl)-','40DA8DC20B605F98-FICuS-01-65','40DA8DC20B605F98-FICTS-01-44','40DA8DC20B605F98-uuuuu-01-14','InChI=1S/C8H11NO/c9-6-8(10)7-4-2-1-3-5-7/h1-5,8,10H,6,9H2','InChIKey=ULSIYEODSMZIPX-UHFFFAOYSA-N','NCC(O)c1ccccc1','1'),
	(40083,0,0,'24095-59-8','Consistent with Molecular Formula','C9H13ClN2O',200.6675,NULL,'A4B511A987D50C5C-FICuS-01-62','A4B511A987D50C5C-FICTS-01-41','A449B64CB858D512-uuuuu-01-0A','InChI=1S/C9H12N2O.ClH/c1-7(12)11-6-8-2-4-9(10)5-3-8;/h2-5H,6,10H2,1H3,(H,11,12);1H','InChIKey=XYKRLYLDAOQRPX-UHFFFAOYSA-N','CC(=O)NCc1ccc(N)cc1.Cl',NULL),
	(40084,0,0,'14700-62-0','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'80C5EF9D22A02038-FICuS-01-51','80C5EF9D22A02038-FICTS-01-30','80C5EF9D22A02038-uuuuu-01-00','InChI=1S/C10H10N2/c1-2-4-9(5-3-1)8-10-11-6-7-12-10/h1-7H,8H2,(H,11,12)','InChIKey=NAPDOWNULRULLI-UHFFFAOYSA-N','c1ccc(Cc2ncc[nH]2)cc1',NULL),
	(40085,0,0,'1575-67-3','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'7B2D7EB130E7C1D8-FICuS-01-74','7B2D7EB130E7C1D8-FICTS-01-53','7B2D7EB130E7C1D8-uuuuu-01-23','InChI=1S/C11H18O4/c1-5-14-10(12)9(7-8(3)4)11(13)15-6-2/h9H,3,5-7H2,1-2,4H3','InChIKey=XHPMGAMKZRNIIO-UHFFFAOYSA-N','C=C(C)CC(C(=O)OCC)C(=O)OCC',NULL),
	(40086,0,0,'3195-24-2','Consistent with Molecular Formula','C13H20O4',240.2986,'Diethyl diallylmalonate\nPropanedioic acid, di-2-propenyl-, diethyl ester\nMalonic acid, diallyl-, diethyl ester','A9CFDBD7E5387278-FICuS-01-88','A9CFDBD7E5387278-FICTS-01-67','A9CFDBD7E5387278-uuuuu-01-37','InChI=1S/C13H20O4/c1-5-9-13(10-6-2,11(14)16-7-3)12(15)17-8-4/h5-6H,1-2,7-10H2,3-4H3','InChIKey=LYUUVYQGUMRKOV-UHFFFAOYSA-N','C=CCC(CC=C)(C(=O)OCC)C(=O)OCC',NULL),
	(40087,0,0,'2163-44-2','Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'08B90568E72023EF-FICuS-01-4B','08B90568E72023EF-FICTS-01-2A','08B90568E72023EF-uuuuu-01-FA','InChI=1S/C13H22O4/c1-3-16-12(14)11(13(15)17-4-2)10-8-6-5-7-9-10/h10-11H,3-9H2,1-2H3','InChIKey=FUOPELSDMOAUBM-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1CCCCC1',NULL),
	(40088,1,1,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'40311BF06C23E39F-FICuS-01-4D','40311BF06C23E39F-FICTS-01-2C','5857E94D9A7F7261-uuuuu-01-0C','InChI=1S/C15H26O4/c1-6-10-11-15(12(5)7-2,13(16)18-8-3)14(17)19-9-4/h6,10,12H,7-9,11H2,1-5H3/b10-6+','InChIKey=OXVCKKQGTYJFHJ-UXBLZVDNSA-N','C/C=C/CC(C(=O)OCC)(C(=O)OCC)C(C)CC','1'),
	(40089,1,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'4514A10C3D572DC0-FICuS-01-46','4514A10C3D572DC0-FICTS-01-25','4514A10C3D572DC0-uuuuu-01-F5','InChI=1S/C19H20O3/c20-17-14-10-4-5-11-15(14)18(21)19(22)16(17)12-6-9-13-7-2-1-3-8-13/h2,4-5,7,10-11,13,22H,1,3,6,8-9,12H2','InChIKey=LSPQXSVKBKRIOA-UHFFFAOYSA-N','O=C1C(O)=C(CCCC2C=CCCC2)C(=O)c2ccccc21','1'),
	(40090,0,0,'4441-90-1','Consistent with Molecular Formula','C6H8O4',144.1268,NULL,'19941AC613B7211F-FICuS-01-40','19941AC613B7211F-FICTS-01-1F','19941AC613B7211F-uuuuu-01-EF','InChI=1S/C6H8O4/c1-3(2)4(5(7)8)6(9)10/h1-2H3,(H,7,8)(H,9,10)','InChIKey=XEUONQRNFDMHGB-UHFFFAOYSA-N','CC(C)=C(C(=O)O)C(=O)O',NULL),
	(40091,1,0,NULL,'Consistent with Molecular Formula','C17H32O4',300.4374,NULL,'634ACE3420C29C78-FICuS-01-56','634ACE3420C29C78-FICTS-01-35','634ACE3420C29C78-uuuuu-01-05','InChI=1S/C17H32O4/c1-6-11-12-14(7-2)13-17(8-3,15(18)20-9-4)16(19)21-10-5/h14H,6-13H2,1-5H3','InChIKey=QLHXJZHYSFMRBQ-UHFFFAOYSA-N','CCCCC(CC)CC(CC)(C(=O)OCC)C(=O)OCC','1'),
	(40092,0,0,'52460-86-3','Consistent with Molecular Formula','C16H15ClO2',274.7463,NULL,'78B94E722AA52961-FICuS-01-4E','78B94E722AA52961-FICTS-01-2D','78B94E722AA52961-uuuuu-01-FD','InChI=1S/C16H15ClO2/c1-2-19-15(18)16(17,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,2H2,1H3','InChIKey=MSBGLMWCKRSNHW-UHFFFAOYSA-N','CCOC(=O)C(Cl)(c1ccccc1)c1ccccc1',NULL),
	(40093,1,0,'756-48-9','Consistent with Molecular Formula','C5H7F4NO2',189.1094,'Carbamic acid, 2,2,3,3-tetrafluoro-1-methylpropyl ester','7987BA0BCD4E2A54-FICuS-01-77','7987BA0BCD4E2A54-FICTS-01-56','7987BA0BCD4E2A54-uuuuu-01-26','InChI=1S/C5H7F4NO2/c1-2(12-4(10)11)5(8,9)3(6)7/h2-3H,1H3,(H2,10,11)','InChIKey=XUIBKESPXOBFGS-UHFFFAOYSA-N','CC(OC(N)=O)C(F)(F)C(F)F','1'),
	(40094,2,0,NULL,'Consistent with Molecular Formula','C30H29Cl3N2',523.9315,NULL,'0E666A516DACC74F-FICuS-01-77','0E666A516DACC74F-FICTS-01-56','0E9ACDB452211E01-uuuuu-01-03','InChI=1S/C30H28Cl2N2.ClH/c31-27-15-11-25(12-16-27)29(23-7-3-1-4-8-23)33-19-21-34(22-20-33)30(24-9-5-2-6-10-24)26-13-17-28(32)18-14-26;/h1-18,29-30H,19-22H2;1H','InChIKey=QWUSGSJYJHYKAW-UHFFFAOYSA-N','Cl.Clc1ccc(C(c2ccccc2)N2CCN(C(c3ccccc3)c3ccc(Cl)cc3)CC2)cc1','1'),
	(40095,0,0,'7146-67-0','Consistent with Molecular Formula','C11H17NO4S',259.3196,'Benzenesulfonamide, N,N-bis(2-hydroxyethyl)-4-methyl-','2585BCD67776938A-FICuS-01-5A','2585BCD67776938A-FICTS-01-39','2585BCD67776938A-uuuuu-01-09','InChI=1S/C11H17NO4S/c1-10-2-4-11(5-3-10)17(15,16)12(6-8-13)7-9-14/h2-5,13-14H,6-9H2,1H3','InChIKey=NHFJDXPINIIUQG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCO)CCO)cc1',NULL),
	(40096,0,0,'13161-85-8','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'EA9D0FF8E2AF6E10-FICuS-01-98','AE2452B5B37A5E2A-FICTS-01-4A','EA9D0FF8E2AF6E10-uuuuu-01-47','InChI=1S/C13H13NO/c15-13-9-5-1-3-7-11(9)14-12-8-4-2-6-10(12)13/h1,3,5,7H,2,4,6,8H2,(H,14,15)','InChIKey=CVEXTAUZJWYDJX-UHFFFAOYSA-N','O=c1c2c([nH]c3ccccc13)CCCC2',NULL),
	(40097,0,0,'14062-19-2','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'A74927FBEB4EEBBF-FICuS-01-AC','A74927FBEB4EEBBF-FICTS-01-8B','A74927FBEB4EEBBF-uuuuu-01-5B','InChI=1S/C11H14O2/c1-3-13-11(12)8-10-6-4-9(2)5-7-10/h4-7H,3,8H2,1-2H3','InChIKey=BTRGZBIXPLFVNK-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(C)cc1',NULL),
	(40098,0,0,'1125-60-6','Consistent with Molecular Formula','C9H8N2',144.1756,'5-Aminoisoquinoline\n5-Isoquinolinamine\nIsoquinoline, 5-amino-','9C69E50937577EFC-FICuS-01-70','9C69E50937577EFC-FICTS-01-4F','9C69E50937577EFC-uuuuu-01-1F','InChI=1S/C9H8N2/c10-9-3-1-2-7-6-11-5-4-8(7)9/h1-6H,10H2','InChIKey=DTVYNUOOZIKEEX-UHFFFAOYSA-N','Nc1cccc2cnccc12',NULL),
	(40099,0,0,'20012-63-9','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'068F6B6BBD0C72EF-FICuS-01-88','068F6B6BBD0C72EF-FICTS-01-67','068F6B6BBD0C72EF-uuuuu-01-37','InChI=1S/C13H13NO/c14-12-8-4-5-9-13(12)15-10-11-6-2-1-3-7-11/h1-9H,10,14H2','InChIKey=PLPVLSBYYOWFKM-UHFFFAOYSA-N','Nc1ccccc1OCc1ccccc1',NULL),
	(40100,0,0,'39151-19-4','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'0F7A78C6D5F1E2B0-FICuS-01-76','0F7A78C6D5F1E2B0-FICTS-01-55','0F7A78C6D5F1E2B0-uuuuu-01-25','InChI=1S/C10H12O3/c1-7(11)8-4-9(12-2)6-10(5-8)13-3/h4-6H,1-3H3','InChIKey=YJKHOUIVWKQRSL-UHFFFAOYSA-N','COc1cc(OC)cc(C(C)=O)c1',NULL),
	(40101,0,0,'2929-91-1','Consistent with Molecular Formula','C11H11NO6',253.211,'Methanediol, (4-nitrophenyl)-, diacetate (ester)','DC30DA3B5E8BDC5B-FICuS-01-9D','DC30DA3B5E8BDC5B-FICTS-01-7C','DC30DA3B5E8BDC5B-uuuuu-01-4C','InChI=1S/C11H11NO6/c1-7(13)17-11(18-8(2)14)9-3-5-10(6-4-9)12(15)16/h3-6,11H,1-2H3','InChIKey=WGESNIARHZFDHQ-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(40102,0,1,'1901-26-4','Consistent with Molecular Formula','C11H12O',160.2152,'.alpha.-Methylbenzylideneacetone\n3-Buten-2-one, 3-methyl-4-phenyl-\n3-Buten-2-one, 3-methyl-4-phenyl-','56893683DA2AFE79-FICuS-01-6A','56893683DA2AFE79-FICTS-01-49','4F331CAB3362962F-uuuuu-01-02','InChI=1S/C11H12O/c1-9(10(2)12)8-11-6-4-3-5-7-11/h3-8H,1-2H3/b9-8-','InChIKey=BQJFBHBDOAIIGS-HJWRWDBZSA-N','CC(=O)/C(C)=C\\c1ccccc1','1'),
	(40103,0,0,'3937-96-0','Consistent with Molecular Formula','C9H10O4S',214.2356,NULL,'2E96C0AD917386BB-FICuS-01-6B','2E96C0AD917386BB-FICTS-01-4A','2E96C0AD917386BB-uuuuu-01-1A','InChI=1S/C9H10O4S/c1-7-2-4-8(5-3-7)14(12,13)6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=AQDHXMBUTDLAMD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(=O)O)cc1',NULL),
	(40104,0,0,'98-76-0','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C O O ]','C8H8NO4Sb',303.9055,'p-Acetamidobenzenestibonic acid\nBenzenestibonic acid, p-acetamido-\nAcetamide, N-[4-(dihydroxystibino)phenyl]-, Sb-oxide\nAcetanilide, 4\'-stibono-','2B6A5C5CFA72F4D3-FICuS-01-83','2B6A5C5CFA72F4D3-FICTS-01-62','24DF9FF04BF7AD1C-uuuuu-01-47','InChI=1S/C8H8NO.3O.Sb/c1-7(10)9-8-5-3-2-4-6-8;;;;/h3-6H,1H3,(H,9,10);;;;','InChIKey=CKEWFFBZYYALGB-UHFFFAOYSA-N','CC(=O)Nc1ccc([Sb](=O)(O)O)cc1',NULL),
	(40105,0,0,'6336-52-3','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'6AC313DFD4C8E393-FICuS-01-79','6AC313DFD4C8E393-FICTS-01-58','6AC313DFD4C8E393-uuuuu-01-28','InChI=1S/C16H16O/c1-2-15(17)16(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,16H,2H2,1H3','InChIKey=QVOFDZINRNBPOP-UHFFFAOYSA-N','CCC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(40106,0,0,'5348-82-3','Consistent with Molecular Formula','C20H39ClO2',346.9799,NULL,'09936B6C1FBF3947-FICuS-01-63','09936B6C1FBF3947-FICTS-01-42','09936B6C1FBF3947-uuuuu-01-12','InChI=1S/C20H39ClO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-20(22)19-21/h2-19H2,1H3','InChIKey=HDNSRULOUMXYKG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)CCl',NULL),
	(40107,0,0,'6343-47-1','Consistent with Molecular Formula','C9H19NO',157.2552,'Diethylaminopivalaldehyde\n3-(Diethylamino)-2,2-dimethylpropionaldehyde\nPropionaldehyde, 3-(diethylamino)-2,2-dimethyl-\n.alpha.-Dimethyl-.beta.-diethylaminopropionaldehyde\nPropanal, 3-(diethylamino)-2,2-dimethyl-','06D339DFADC4D270-FICuS-01-73','06D339DFADC4D270-FICTS-01-52','06D339DFADC4D270-uuuuu-01-22','InChI=1S/C9H19NO/c1-5-10(6-2)7-9(3,4)8-11/h8H,5-7H2,1-4H3','InChIKey=AAHIYAKUVPMLMX-UHFFFAOYSA-N','CCN(CC)CC(C)(C)C=O',NULL),
	(40108,0,0,'68160-48-5','Consistent with Molecular Formula','C8H11BrN2O3',263.0905,NULL,'FB9D9CAF3B1421A3-FICuS-01-80','FB9D9CAF3B1421A3-FICTS-01-5F','FB9D9CAF3B1421A3-uuuuu-01-2F','InChI=1S/C8H11BrN2O3/c1-2-8(3-4-9)5(12)10-7(14)11-6(8)13/h2-4H2,1H3,(H2,10,11,12,13,14)','InChIKey=LJVTYPFTOBMROG-UHFFFAOYSA-N','CCC1(CCBr)C(=O)NC(=O)NC1=O',NULL),
	(40109,0,0,'5461-49-4','Consistent with Molecular Formula','C9H11NO',149.192,'N-Ethylformanilide\nFormamide, N-ethyl-N-phenyl-\nFormanilide, N-ethyl-','291868AA374ECC46-FICuS-01-5E','291868AA374ECC46-FICTS-01-3D','291868AA374ECC46-uuuuu-01-0D','InChI=1S/C9H11NO/c1-2-10(8-11)9-6-4-3-5-7-9/h3-8H,2H2,1H3','InChIKey=GBDYFPAHVXJQEP-UHFFFAOYSA-N','CCN(C=O)c1ccccc1',NULL),
	(40110,2,0,'19823-28-0','Consistent with Molecular Formula','C10H17NO2',183.2498,'Ethyl(1-methylbutyl)cyanoacetate\nHexanoic acid, 2-cyano-3-methyl-, ethyl ester\nHexanoic acid, 2-cyano-3-methyl-, ethyl ester','D82DDA1B587018A0-FICuS-01-5F','D82DDA1B587018A0-FICTS-01-3E','D82DDA1B587018A0-uuuuu-01-0E','InChI=1S/C10H17NO2/c1-4-6-8(3)9(7-11)10(12)13-5-2/h8-9H,4-6H2,1-3H3','InChIKey=FIJVOSSCAUGKQY-UHFFFAOYSA-N','CCCC(C)C(C#N)C(=O)OCC','1'),
	(40111,0,0,'92-83-1','Consistent with Molecular Formula','C13H10O',182.2214,'10H-9-Oxaanthracene\n9H-Xanthene\nXanthene','5DDC5174F11077C0-FICuS-01-51','5DDC5174F11077C0-FICTS-01-30','5DDC5174F11077C0-uuuuu-01-00','InChI=1S/C13H10O/c1-3-7-12-10(5-1)9-11-6-2-4-8-13(11)14-12/h1-8H,9H2','InChIKey=GJCOSYZMQJWQCA-UHFFFAOYSA-N','c1ccc2c(c1)Cc1ccccc1O2',NULL),
	(40112,0,0,'6343-48-2','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'E001F012D62CEF7A-FICuS-01-68','E001F012D62CEF7A-FICTS-01-47','E001F012D62CEF7A-uuuuu-01-17','InChI=1S/C9H11NO3/c1-2-3-7-4-5-9(11)8(6-7)10(12)13/h4-6,11H,2-3H2,1H3','InChIKey=SCESRFLQEYNAQZ-UHFFFAOYSA-N','CCCc1ccc(O)c([N+](=O)[O-])c1',NULL),
	(40113,0,0,'57371-42-3','Consistent with Molecular Formula','C17H18O2',254.328,'Benzyl eugenol\nEugenol benzyl ether\nBenzene, 2-methoxy-1-(phenylmethoxy)-4-(2-propenyl)-','D97E0AA0A9233975-FICuS-01-59','D97E0AA0A9233975-FICTS-01-38','D97E0AA0A9233975-uuuuu-01-08','InChI=1S/C17H18O2/c1-3-7-14-10-11-16(17(12-14)18-2)19-13-15-8-5-4-6-9-15/h3-6,8-12H,1,7,13H2,2H3','InChIKey=NSCLRALYUOMPCL-UHFFFAOYSA-N','C=CCc1ccc(OCc2ccccc2)c(OC)c1',NULL),
	(40114,0,0,'6343-49-3','Consistent with Molecular Formula','C14H19IN2O',358.2214,NULL,'F51BE5279F58F588-FICuS-01-6F','F51BE5279F58F588-FICTS-01-4E','CDCAE48A923099D0-uuuuu-01-27','InChI=1S/C14H19N2O.HI/c1-11(17)14-9-12(10-16(2,3)4)13-7-5-6-8-15(13)14;/h5-9H,10H2,1-4H3;1H/q+1;/p-1','InChIKey=VOIZFOCRTIWDEX-UHFFFAOYSA-M','CC(=O)c1cc(C[N+](C)(C)C)c2ccccn12.[I-]',NULL),
	(40115,0,0,'4897-31-8','Consistent with Molecular Formula','C4H4ClN3O2',161.5475,'Khlomizol\nChlomizole\nChloronizole\n4-Chloro-1-methyl-5-nitroimidazole\nImidazole, 4-chloro-1-methyl-5-nitro-\nWLN: T5N CNJ A1 DG ENW\n1H-Imidazole, 4-chloro-1-methyl-5-nitro-','BCDDF66D5EDABA1A-FICuS-01-BE','BCDDF66D5EDABA1A-FICTS-01-9D','BCDDF66D5EDABA1A-uuuuu-01-6D','InChI=1S/C4H4ClN3O2/c1-7-2-6-3(5)4(7)8(9)10/h2H,1H3','InChIKey=BYQOKNIMGIDSHN-UHFFFAOYSA-N','Cn1cnc(Cl)c1[N+](=O)[O-]',NULL),
	(40116,0,0,'525-42-8','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'38E251A48AE5DFDD-FICuS-01-89','38E251A48AE5DFDD-FICTS-01-68','38E251A48AE5DFDD-uuuuu-01-38','InChI=1S/C12H11NO2/c1-8(14)10-7-12(9(2)15)13-6-4-3-5-11(10)13/h3-7H,1-2H3','InChIKey=BINQFWQYTCAARG-UHFFFAOYSA-N','CC(=O)c1cc(C(C)=O)n2ccccc12',NULL),
	(40117,0,0,'6343-50-6','Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'370DA67510B1829E-FICuS-01-44','370DA67510B1829E-FICTS-01-23','370DA67510B1829E-uuuuu-01-F3','InChI=1S/C13H16N2O/c1-10(16)13-8-11(9-14(2)3)12-6-4-5-7-15(12)13/h4-8H,9H2,1-3H3','InChIKey=DCBFXQPTCGEAFO-UHFFFAOYSA-N','CC(=O)c1cc(CN(C)C)c2ccccn12',NULL),
	(40118,0,2,'6343-51-7','Consistent with Molecular Formula','C16H16N6O4',356.3402,NULL,'FC1363BA2FA735A5-FICuS-01-6E','0A87BD82BC9EE34E-FICTS-01-6A','FC1363BA2FA735A5-uuuuu-01-1D','InChI=1S/C16H16N6O4/c17-15(21-19-7-9-1-3-11(23)5-13(9)25)16(18)22-20-8-10-2-4-12(24)6-14(10)26/h1-8,23-26H,(H2,17,21)(H2,18,22)/b19-7-,20-8?','InChIKey=GBBUIPFFKHPSSL-YVINMRGQSA-N','N=C(N/N=C\\c1ccc(O)cc1O)C(=N)N/N=C/c1ccc(O)cc1O','1'),
	(40119,0,2,NULL,'Consistent with Molecular Formula','C14H28N6',280.4154,NULL,'0E85517C8CEEAB0A-FICuS-01-82','CEF1B54E996B61AB-FICTS-01-69','BF615AB2027F54FD-uuuuu-01-21','InChI=1S/C14H28N6/c1-5-11(6-2)9-17-19-13(15)14(16)20-18-10-12(7-3)8-4/h9-12H,5-8H2,1-4H3,(H2,15,19)(H2,16,20)/b17-9-,18-10-','InChIKey=YIVUHPCHLCUSNH-XFQWXJFMSA-N','CCC(/C=N\\NC(=N)C(=N)N/N=C\\C(CC)CC)CC','1'),
	(40120,0,0,NULL,'Consistent with Molecular Formula','C12H16N6',244.2986,NULL,'5E91D02EFC072A45-FICuS-01-62','5E91D02EFC072A45-FICTS-01-41','5E91D02EFC072A45-uuuuu-01-11','InChI=1S/C12H16N6/c1-6(2)8-5-9-7(3)4-10(8)16-18-12(14)11(13)17-15-9/h4-6H,1-3H3,(H2,13,17)(H2,14,18)','InChIKey=OFEXSWDBMXIDDZ-UHFFFAOYSA-N','Cc1cc2nnc(N)c(N)nnc1cc2C(C)C',NULL),
	(40121,0,2,'7143-30-8','Consistent with Molecular Formula','C18H20N6NaO8S2',535.5012,'5,5\'-(2,2\'-(1,2-diiminoethane-1,2-diyl)bis(hydrazin-2-yl-1-ylidene))bis(methan-1-yl-1-ylidene)bis(2-methoxybenzenesulfonic acid), disodium salt','EF79FA4030175D8E-FICuS-01-6E','EF79FA4030175D8E-FICTS-01-4D','C0A51C8B2F04BDCD-uuuuu-01-36','InChI=1S/C18H20N6O8S2.Na/c1-31-13-5-3-11(7-15(13)33(25,26)27)9-21-23-17(19)18(20)24-22-10-12-4-6-14(32-2)16(8-12)34(28,29)30;/h3-10H,1-2H3,(H2,19,23)(H2,20,24)(H,25,26,27)(H,28,29,30);/q;+1/b21-9+,22-10+;','InChIKey=HKFPFJLLAWQPEU-JMHDLFIFSA-N','COc1ccc(/C=N/NC(=N)C(=N)N/N=C/c2ccc(OC)c(S(=O)(=O)O)c2)cc1S(=O)(=O)O.[Na+]','1'),
	(40122,0,2,'6341-63-5','Consistent with Molecular Formula','C20H24N6O4',412.4474,NULL,'2F379F34766FE577-FICuS-01-60','A57422065174F2F0-FICTS-01-10','CDA75C11DBCFDDA0-uuuuu-01-57','InChI=1S/C20H24N6O4/c1-27-15-9-5-7-13(17(15)29-3)11-23-25-19(21)20(22)26-24-12-14-8-6-10-16(28-2)18(14)30-4/h5-12H,1-4H3,(H2,21,25)(H2,22,26)/b23-11-,24-12?','InChIKey=QOHOLTWDWOLULH-PWJTWYNSSA-N','COc1cccc(/C=N\\NC(=N)C(=N)N/N=C/c2cccc(OC)c2OC)c1OC','1'),
	(40123,0,2,'6341-64-6','Consistent with Molecular Formula','C12H12N6O2',272.2658,NULL,'70874AE3E52502CB-FICuS-01-52','B11F5ABFD2A80F65-FICTS-01-5E','F3CEFB6C2CD20B2D-uuuuu-01-4B','InChI=1S/C12H12N6O2/c13-11(17-15-7-9-3-1-5-19-9)12(14)18-16-8-10-4-2-6-20-10/h1-8H,(H2,13,17)(H2,14,18)/b15-7-,16-8?','InChIKey=SHDKECCKJNMFKT-VSFRDSMYSA-N','N=C(N/N=C\\c1ccco1)C(=N)N/N=C/c1ccco1','1'),
	(40124,0,2,NULL,'Consistent with Molecular Formula','C24H34N8',434.5862,NULL,'EDF5FD54322A915F-FICuS-01-7B','B2271CC5DCD8DFD3-FICTS-01-73','FC1ACE2F67E9ABB5-uuuuu-01-56','InChI=1S/C24H34N8/c1-5-31(6-2)21-13-9-19(10-14-21)17-27-29-23(25)24(26)30-28-18-20-11-15-22(16-12-20)32(7-3)8-4/h9-18H,5-8H2,1-4H3,(H2,25,29)(H2,26,30)/b27-17-,28-18?','InChIKey=DJQXAHHVHYDKCQ-LGLLBGERSA-N','CCN(CC)c1ccc(/C=N\\NC(=N)C(=N)N/N=C/c2ccc(N(CC)CC)cc2)cc1','1'),
	(40125,0,2,'57654-00-9','Consistent with Molecular Formula','C18H20N6',320.3962,NULL,'3F05BC0BF56D91EF-FICuS-01-86','3F05BC0BF56D91EF-FICTS-01-65','994153D223ADDD0A-uuuuu-01-0E','InChI=1S/C18H20N6/c19-17(23-21-13-11-15-7-3-1-4-8-15)18(20)24-22-14-12-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2,(H2,19,23)(H2,20,24)/b21-13-,22-14+','InChIKey=YBFLKSOQBKUPQR-VOKWCDJLSA-N','N=C(N/N=C\\Cc1ccccc1)C(=N)N/N=C/Cc1ccccc1','1'),
	(40126,0,2,'7143-31-9','Consistent with Molecular Formula','C18H20N6O4',384.3938,NULL,'C10CFCFD57376891-FICuS-01-6F','95D36C6BAD50E605-FICTS-01-46','C10CFCFD57376891-uuuuu-01-1E','InChI=1S/C18H20N6O4/c1-27-13-7-3-5-11(15(13)25)9-21-23-17(19)18(20)24-22-10-12-6-4-8-14(28-2)16(12)26/h3-10,25-26H,1-2H3,(H2,19,23)(H2,20,24)/b21-9-,22-10?','InChIKey=RPVOEXYZUSUFTB-RGHWGPKKSA-N','COc1cccc(/C=N\\NC(=N)C(=N)N/N=C/c2cccc(OC)c2O)c1O','1'),
	(40127,0,2,NULL,'Consistent with Molecular Formula','C20H24N6O4',412.4474,NULL,'E2481C50984FF02C-FICuS-01-59','95B1015CFDE66831-FICTS-01-37','E2481C50984FF02C-uuuuu-01-08','InChI=1S/C20H24N6O4/c1-3-29-17-9-13(5-7-15(17)27)11-23-25-19(21)20(22)26-24-12-14-6-8-16(28)18(10-14)30-4-2/h5-12,27-28H,3-4H2,1-2H3,(H2,21,25)(H2,22,26)/b23-11-,24-12?','InChIKey=RUPDERXURICXBJ-PWJTWYNSSA-N','CCOc1cc(/C=N\\NC(=N)C(=N)N/N=C/c2ccc(O)c(OCC)c2)ccc1O','1'),
	(40128,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O2S2',218.2882,NULL,'4CA2F16EBCC11AAD-FICuS-01-93','4CA2F16EBCC11AAD-FICTS-01-72','4CA2F16EBCC11AAD-uuuuu-01-42','InChI=1S/C7H10N2O2S2/c1-5-4-8-7(13(3,10)11)9-6(5)12-2/h4H,1-3H3','InChIKey=WLQILYUUTZNHMA-UHFFFAOYSA-N','CSc1nc(S(C)(=O)=O)ncc1C',NULL),
	(40129,0,0,'81560-03-4','Consistent with Molecular Formula','C5H5BrN2OS',221.0713,NULL,'E5D8D3D0636B0771-FICuS-01-58','358BE25350CC0228-FICTS-01-1E','E5D8D3D0636B0771-uuuuu-01-07','InChI=1S/C5H5BrN2OS/c1-10-5-7-2-3(6)4(9)8-5/h2H,1H3,(H,7,8,9)','InChIKey=BKWWYXOEVKZFDA-UHFFFAOYSA-N','CSc1nc(=O)c(Br)c[nH]1',NULL),
	(40130,0,0,'79091-24-0','Consistent with Molecular Formula','C5H4BrClN2O2S',271.5158,NULL,'2C3BAE463DB95D5C-FICuS-01-84','2C3BAE463DB95D5C-FICTS-01-63','2C3BAE463DB95D5C-uuuuu-01-33','InChI=1S/C5H4BrClN2O2S/c1-12(10,11)5-8-2-3(6)4(7)9-5/h2H,1H3','InChIKey=FATRNESSGITUQV-UHFFFAOYSA-N','CS(=O)(=O)c1ncc(Br)c(Cl)n1',NULL),
	(40131,0,0,NULL,'Consistent with Molecular Formula','C19H16Cl2N2S2',407.3748,NULL,'A810E16F0048C715-FICuS-01-3F','A810E16F0048C715-FICTS-01-1E','A810E16F0048C715-uuuuu-01-EE','InChI=1S/C19H16Cl2N2S2/c1-13-10-22-19(25-12-15-7-3-5-9-17(15)21)23-18(13)24-11-14-6-2-4-8-16(14)20/h2-10H,11-12H2,1H3','InChIKey=ALHRQCLNYQRJKT-UHFFFAOYSA-N','Cc1cnc(SCc2ccccc2Cl)nc1SCc1ccccc1Cl',NULL),
	(40132,0,0,NULL,'Consistent with Molecular Formula','C5H5BrN2S2',237.1319,NULL,'31BC5DF99F6F3BB7-FICuS-01-91','4ED0A4242D5EDE51-FICTS-01-4D','31BC5DF99F6F3BB7-uuuuu-01-40','InChI=1S/C5H5BrN2S2/c1-10-5-7-2-3(6)4(9)8-5/h2H,1H3,(H,7,8,9)','InChIKey=ZLJGWRQGNGPMBV-UHFFFAOYSA-N','CSc1nc(=S)c(Br)c[nH]1',NULL),
	(40133,0,0,'72812-45-4','Consistent with Molecular Formula','C4H3BrN2OS',207.0445,NULL,'A3519115206A7D88-FICuS-01-35','CC69A94DDA35FED2-FICTS-01-7B','A3519115206A7D88-uuuuu-01-E4','InChI=1S/C4H3BrN2OS/c5-2-1-6-4(8)7-3(2)9/h1H,(H2,6,7,8,9)','InChIKey=BJMRKVSVOVCZPI-UHFFFAOYSA-N','O=c1[nH]cc(Br)c(=S)[nH]1',NULL),
	(40134,0,0,NULL,'Consistent with Molecular Formula','C12H11BrClN3S',344.656,NULL,'6FFEF2A4E591D3BF-FICuS-01-9E','6FFEF2A4E591D3BF-FICTS-01-7D','6FFEF2A4E591D3BF-uuuuu-01-4D','InChI=1S/C12H11BrClN3S/c1-18-12-16-7-9(13)11(17-12)15-6-8-4-2-3-5-10(8)14/h2-5,7H,6H2,1H3,(H,15,16,17)','InChIKey=OJPGWKIRDSIPNI-UHFFFAOYSA-N','CSc1ncc(Br)c(NCc2ccccc2Cl)n1',NULL),
	(40135,0,0,NULL,'Consistent with Molecular Formula','C11H9BrClN3S',330.6292,NULL,'8B90DD5031BBFFBE-FICuS-01-92','8B90DD5031BBFFBE-FICTS-01-71','8B90DD5031BBFFBE-uuuuu-01-41','InChI=1S/C11H9BrClN3S/c1-17-11-14-6-7(12)10(16-11)15-9-5-3-2-4-8(9)13/h2-6H,1H3,(H,14,15,16)','InChIKey=MJPBKBVXNDMCAQ-UHFFFAOYSA-N','CSc1ncc(Br)c(Nc2ccccc2Cl)n1',NULL),
	(40136,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl4N2S2',476.265,NULL,'9D76EC3AA6294463-FICuS-01-60','9D76EC3AA6294463-FICTS-01-3F','9D76EC3AA6294463-uuuuu-01-0F','InChI=1S/C19H14Cl4N2S2/c1-11-8-24-19(27-10-13-3-5-15(21)7-17(13)23)25-18(11)26-9-12-2-4-14(20)6-16(12)22/h2-8H,9-10H2,1H3','InChIKey=FPBTVZLMBPKQCP-UHFFFAOYSA-N','Cc1cnc(SCc2ccc(Cl)cc2Cl)nc1SCc1ccc(Cl)cc1Cl',NULL),
	(40137,0,0,'78932-22-6','Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'23D13250B5AD25FA-FICuS-01-55','DEFBE4C2D374C434-FICTS-01-65','23D13250B5AD25FA-uuuuu-01-04','InChI=1S/C12H12N2OS/c1-9-7-13-12(14-11(9)15)16-8-10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H,13,14,15)','InChIKey=ORYTUXYMKSPQSW-UHFFFAOYSA-N','Cc1c[nH]c(SCc2ccccc2)nc1=O',NULL),
	(40138,0,0,NULL,'Consistent with Molecular Formula','C12H12BrN3S',310.2109,NULL,'946B10247C2489C2-FICuS-01-39','946B10247C2489C2-FICTS-01-18','946B10247C2489C2-uuuuu-01-E8','InChI=1S/C12H12BrN3S/c1-8-5-3-4-6-10(8)15-11-9(13)7-14-12(16-11)17-2/h3-7H,1-2H3,(H,14,15,16)','InChIKey=UBIYIUFNVURWKR-UHFFFAOYSA-N','CSc1ncc(Br)c(Nc2ccccc2C)n1',NULL),
	(40139,0,0,'20651-30-3','Consistent with Molecular Formula','C6H8N2OS',156.202,'4(1H)-Pyrimidinone, 5-methyl-2-(methylthio)-\n4(1H)-Pyrimidinone, 5-methyl-2-(methylthio)-','4B32EF4369E930E5-FICuS-01-5E','6B8588F1B0A5BBAA-FICTS-01-60','4B32EF4369E930E5-uuuuu-01-0D','InChI=1S/C6H8N2OS/c1-4-3-7-6(10-2)8-5(4)9/h3H,1-2H3,(H,7,8,9)','InChIKey=TVPRITKRWWSQFW-UHFFFAOYSA-N','CSc1nc(=O)c(C)c[nH]1',NULL),
	(40140,0,0,'60186-81-4','Consistent with Molecular Formula','C6H7BrN2S2',251.1587,'Pyrimidine, 5-bromo-2,4-bis(methylthio)-','E0A304ED05121762-FICuS-01-35','E0A304ED05121762-FICTS-01-14','E0A304ED05121762-uuuuu-01-E4','InChI=1S/C6H7BrN2S2/c1-10-5-4(7)3-8-6(9-5)11-2/h3H,1-2H3','InChIKey=UTPGGEJUFJYLHN-UHFFFAOYSA-N','CSc1ncc(Br)c(SC)n1',NULL),
	(40141,0,0,'6341-65-7','Consistent with Molecular Formula','C12H9BrCl2N2S2',396.1465,NULL,'5ACCABE3EA750723-FICuS-01-7C','5ACCABE3EA750723-FICTS-01-5B','5ACCABE3EA750723-uuuuu-01-2B','InChI=1S/C12H9BrCl2N2S2/c1-18-12-16-5-9(13)11(17-12)19-6-7-2-3-8(14)4-10(7)15/h2-5H,6H2,1H3','InChIKey=STHQEMKCASFNLB-UHFFFAOYSA-N','CSc1ncc(Br)c(SCc2ccc(Cl)cc2Cl)n1',NULL),
	(40142,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'2D20E968DD981FF1-FICuS-01-72','2D20E968DD981FF1-FICTS-01-51','28C6A140C66D8AFD-uuuuu-01-25','InChI=1S/C11H14N2O2/c1-9(12-13-11(14)15-2)8-10-6-4-3-5-7-10/h3-7H,8H2,1-2H3,(H,13,14)/b12-9-','InChIKey=ZXJRNFBULBWSEF-XFXZXTDPSA-N','COC(=O)N/N=C(\\C)Cc1ccccc1','1'),
	(40143,0,0,'55401-89-3','Consistent with Molecular Formula','C8H14N2O2',170.2108,'Hydrazinecarboxylic acid, cyclopentylidene-, ethyl ester','77ED2D99F3093CAF-FICuS-01-85','77ED2D99F3093CAF-FICTS-01-64','77ED2D99F3093CAF-uuuuu-01-34','InChI=1S/C8H14N2O2/c1-2-12-8(11)10-9-7-5-3-4-6-7/h2-6H2,1H3,(H,10,11)','InChIKey=OUTYJUXZWCUOOA-UHFFFAOYSA-N','CCOC(=O)NN=C1CCCC1',NULL),
	(40144,0,0,'6341-66-8','Consistent with Molecular Formula','C5H10N2O4',162.145,NULL,'AFA0CC587188D177-FICuS-01-6D','AFA0CC587188D177-FICTS-01-4C','AFA0CC587188D177-uuuuu-01-1C','InChI=1S/C5H10N2O4/c1-2-3(10-4(6)8)11-5(7)9/h3H,2H2,1H3,(H2,6,8)(H2,7,9)','InChIKey=MWTNQELRTIADRD-UHFFFAOYSA-N','CCC(OC(N)=O)OC(N)=O',NULL),
	(40145,0,1,'6952-63-2','Consistent with Molecular Formula','C36H71NO',533.963,'Oleamide, N-octadecyl-\n9-Octadecenamide, N-octadecyl-, (Z)-','F4DDF66E39ACF2C0-FICuS-01-9B','F4DDF66E39ACF2C0-FICTS-01-7A','F4DDF66E39ACF2C0-uuuuu-01-4A','InChI=1S/C36H71NO/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-36(38)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h18,20H,3-17,19,21-35H2,1-2H3,(H,37,38)','InChIKey=VZGOTNLOZGRSJA-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCCCCCCCCCCCCCCCCCC','1'),
	(40146,1,0,'542-32-5','Consistent with Molecular Formula','C6H11NO4',161.1572,'2-Aminoadipate\n2-Aminoadipic acid\n.alpha.-Aminoadipate\nAMINOADIPIC ACID, ALPHA\n.alpha.-Aminoadipic acid\nHexanedioic acid, 2-amino-\nHexanedioic acid, 2-amino-','036EE3A893C0DFE9-FICuS-01-7D','036EE3A893C0DFE9-FICTS-01-5C','036EE3A893C0DFE9-uuuuu-01-2C','InChI=1S/C6H11NO4/c7-4(6(10)11)2-1-3-5(8)9/h4H,1-3,7H2,(H,8,9)(H,10,11)','InChIKey=OYIFNHCXNCRBQI-UHFFFAOYSA-N','NC(CCCC(=O)O)C(=O)O','1'),
	(40147,0,0,'6341-67-9','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'8764447E0F82A557-FICuS-01-46','8764447E0F82A557-FICTS-01-25','8764447E0F82A557-uuuuu-01-F5','InChI=1S/C7H10N2O3/c1-4(10)9-6(12)8-5(11)7(9,2)3/h1-3H3,(H,8,11,12)','InChIKey=WTOCSVCDHNWXCQ-UHFFFAOYSA-N','CC(=O)N1C(=O)NC(=O)C1(C)C',NULL),
	(40148,1,0,'6341-68-0','Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'C0BEDB55D9015C99-FICuS-01-79','C0BEDB55D9015C99-FICTS-01-58','C0BEDB55D9015C99-uuuuu-01-28','InChI=1S/C8H12N2O3/c1-4-8(3)6(12)9-7(13)10(8)5(2)11/h4H2,1-3H3,(H,9,12,13)','InChIKey=TUPNGYUJARITCA-UHFFFAOYSA-N','CCC1(C)C(=O)NC(=O)N1C(C)=O','1'),
	(40149,0,0,'1012-35-7','Consistent with Molecular Formula','C9H12N2O3',196.2054,'1,3-Diazaspiro[4.4]nonane-2,4-dione, 1-acetyl-','52CEBAAF1B8AE488-FICuS-01-95','52CEBAAF1B8AE488-FICTS-01-74','52CEBAAF1B8AE488-uuuuu-01-44','InChI=1S/C9H12N2O3/c1-6(12)11-8(14)10-7(13)9(11)4-2-3-5-9/h2-5H2,1H3,(H,10,13,14)','InChIKey=ZKYOZCXGILTYOW-UHFFFAOYSA-N','CC(=O)N1C(=O)NC(=O)C12CCCC2',NULL),
	(40150,0,0,'621-27-2','Consistent with Molecular Formula','C9H12O',136.1932,'m-Propylphenol\n3-Propylphenol\n3-n-Propylphenol\n1-Hydroxy-3-n-propylbenzene\nPhenol, 3-propyl-\nPhenol, m-propyl-','68C72C83C0404262-FICuS-01-34','68C72C83C0404262-FICTS-01-13','68C72C83C0404262-uuuuu-01-E3','InChI=1S/C9H12O/c1-2-4-8-5-3-6-9(10)7-8/h3,5-7,10H,2,4H2,1H3','InChIKey=MPWGZBWDLMDIHO-UHFFFAOYSA-N','CCCc1cccc(O)c1',NULL),
	(40151,0,0,'6341-71-5','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'85C426580CB4DBA2-FICuS-01-62','85C426580CB4DBA2-FICTS-01-41','85C426580CB4DBA2-uuuuu-01-11','InChI=1S/C9H13N3O2/c1-8(2,5-10)12-6(13)9(3,4)11-7(12)14/h1-4H3,(H,11,14)','InChIKey=GQZHSYVJPPITGQ-UHFFFAOYSA-N','CC1(C)NC(=O)N(C(C)(C)C#N)C1=O',NULL),
	(40152,0,0,'52532-01-1','Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'A3C6432C08201FF3-FICuS-01-4A','A3C6432C08201FF3-FICTS-01-29','A3C6432C08201FF3-uuuuu-01-F9','InChI=1S/C9H16N2O2/c1-5(2)9(6(3)4)7(12)10-8(13)11-9/h5-6H,1-4H3,(H2,10,11,12,13)','InChIKey=KTYKGWCUSJAWEU-UHFFFAOYSA-N','CC(C)C1(C(C)C)NC(=O)NC1=O',NULL),
	(40153,0,0,'471-47-6','Consistent with Molecular Formula','C2H3NO3',89.0506,'Oxamate\nOxamidic acid\nOxalamic acid\nGlycine, 2-oxo-\nOxalic acid monoamide\nGlyoxylic acid, amino-\nFormic acid, carbamoyl-\nOxamate, (aminocarbonyl)-\nFormic acid, (aminocarbonyl)-\nAcetic acid, aminooxo-\nOxamic acid\nOA','4D94D8419C653119-FICuS-01-42','4D94D8419C653119-FICTS-01-21','4D94D8419C653119-uuuuu-01-F1','InChI=1S/C2H3NO3/c3-1(4)2(5)6/h(H2,3,4)(H,5,6)','InChIKey=SOWBFZRMHSNYGE-UHFFFAOYSA-N','NC(=O)C(=O)O',NULL),
	(40154,5,0,NULL,'Consistent with Molecular Formula','C20H27N5O7S',481.5226,NULL,'41B309AC039C5AEB-FICuS-01-6A','41B309AC039C5AEB-FICTS-01-49','41B309AC039C5AEB-uuuuu-01-19','InChI=1S/C20H27N5O7S/c1-10-8-11(2)22-20(21-10)25-33(30,31)14-6-4-13(5-7-14)24-19-16(23-12(3)27)18(29)17(28)15(9-26)32-19/h4-8,15-19,24,26,28-29H,9H2,1-3H3,(H,23,27)(H,21,22,25)','InChIKey=KGJQEARCAAWMOO-UHFFFAOYSA-N','CC(=O)NC1C(Nc2ccc(S(=O)(=O)Nc3nc(C)cc(C)n3)cc2)OC(CO)C(O)C1O','1'),
	(40155,0,0,'1750-62-5','Consistent with Molecular Formula','C3H8O4S2',172.2138,NULL,'9E3731FA42DBAE8E-FICuS-01-89','9E3731FA42DBAE8E-FICTS-01-68','9E3731FA42DBAE8E-uuuuu-01-38','InChI=1S/C3H8O4S2/c1-8(4,5)3-9(2,6)7/h3H2,1-2H3','InChIKey=VDPDRYUUTXEEIE-UHFFFAOYSA-N','CS(=O)(=O)CS(C)(=O)=O',NULL),
	(40156,0,0,'5660-66-2','Consistent with Molecular Formula','C4H5Cl3O2',191.4413,NULL,'DFDB37952D141B84-FICuS-01-69','DFDB37952D141B84-FICTS-01-48','DFDB37952D141B84-uuuuu-01-18','InChI=1S/C4H5Cl3O2/c5-4(6,7)3-8-1-2-9-3/h3H,1-2H2','InChIKey=HNPXJOYUUGWILX-UHFFFAOYSA-N','ClC(Cl)(Cl)C1OCCO1',NULL),
	(40157,0,0,'6330-25-2','Consistent with Molecular Formula','C4H6N2O',98.1042,NULL,'2AE1E3CC769F46CA-FICuS-01-88','2AE1E3CC769F46CA-FICTS-01-67','2AE1E3CC769F46CA-uuuuu-01-37','InChI=1S/C4H6N2O/c1-6-4(7)2-3-5/h2H2,1H3,(H,6,7)','InChIKey=LIHUTSFYFGCWQP-UHFFFAOYSA-N','CNC(=O)CC#N',NULL),
	(40158,0,0,'1852-14-8','Consistent with Molecular Formula','C4H10N4O2',146.1486,'Ethylenediurea\nMonoethylene diurea\n1,1\'-Ethylenediurea\n1,1\'-Ethylenebisurea\nUrea, 1,1\'-ethylenedi-\n1,2-Ethanediamine, N,N\'-bis(aminocarbonyl)-\nUrea, N,N\'\'-1,2-ethanediylbis-','79658592B017F2F8-FICuS-01-4A','79658592B017F2F8-FICTS-01-29','79658592B017F2F8-uuuuu-01-F9','InChI=1S/C4H10N4O2/c5-3(9)7-1-2-8-4(6)10/h1-2H2,(H3,5,7,9)(H3,6,8,10)','InChIKey=ZUTJDJAXWKOOOI-UHFFFAOYSA-N','NC(=O)NCCNC(N)=O',NULL),
	(40159,0,0,'6330-26-3','Consistent with Molecular Formula','C4H10O4S2',186.2406,NULL,'F61BA5DF0EE887BD-FICuS-01-9D','F61BA5DF0EE887BD-FICTS-01-7C','F61BA5DF0EE887BD-uuuuu-01-4C','InChI=1S/C4H10O4S2/c1-9(5,6)3-4-10(2,7)8/h3-4H2,1-2H3','InChIKey=QJNULWKDWXIXLJ-UHFFFAOYSA-N','CS(=O)(=O)CCS(C)(=O)=O',NULL),
	(40160,1,0,'1597-49-5','Consistent with Molecular Formula','C5H6?F3NO3',185.1025,NULL,'080AE3665D6D571F-FICuS-01-5A','080AE3665D6D571F-FICTS-01-39','080AE3665D6D571F-uuuuu-01-09','InChI=1S/C5H6F3NO3/c1-2(3(10)11)9-4(12)5(6,7)8/h2H,1H3,(H,9,12)(H,10,11)','InChIKey=WLVJROFMCNWTBX-UHFFFAOYSA-N','*.CC(NC(=O)C(F)(F)F)C(=O)O','1'),
	(40161,0,0,'6330-28-5','Consistent with Molecular Formula','C5H10Br2O4S2',358.0596,NULL,'DFE54FA6286C3C94-FICuS-01-82','DFE54FA6286C3C94-FICTS-01-61','DFE54FA6286C3C94-uuuuu-01-31','InChI=1S/C5H10Br2O4S2/c1-3-12(8,9)5(6,7)13(10,11)4-2/h3-4H2,1-2H3','InChIKey=RLBAFUSVUDQMON-UHFFFAOYSA-N','CCS(=O)(=O)C(Br)(Br)S(=O)(=O)CC',NULL),
	(40162,1,0,NULL,'Consistent with Molecular Formula','C5H10ClNOS',167.6531,'Methionyl chloride','0FD45352FA6D4DD4-FICuS-01-75','0FD45352FA6D4DD4-FICTS-01-54','434038832353D1C4-uuuuu-01-D0','InChI=1S/C5H10ClNOS/c1-9-3-2-4(7)5(6)8/h4H,2-3,7H2,1H3/t4-/m0/s1','InChIKey=GBPHJBGLRBDPBN-BYPYZUCNSA-N','CSCCC(N)C(=O)Cl','1'),
	(40163,0,0,'6330-30-9','Consistent with Molecular Formula','C5H10OS2',150.2534,'1,4,6-Oxadithiocane','249610401D41AEB7-FICuS-01-3A','249610401D41AEB7-FICTS-01-19','249610401D41AEB7-uuuuu-01-E9','InChI=1S/C5H10OS2/c1-3-7-5-8-4-2-6-1/h1-5H2','InChIKey=IAPKFRNJMBSTBV-UHFFFAOYSA-N','C1CSCSCCO1',NULL),
	(40164,0,0,'6952-64-3','Consistent with Molecular Formula','C5H10O4S2',198.2516,NULL,'710357041232AFEE-FICuS-01-3B','710357041232AFEE-FICTS-01-1A','710357041232AFEE-uuuuu-01-EA','InChI=1S/C5H10O4S2/c1-10(6,7)5(3-4-5)11(2,8)9/h3-4H2,1-2H3','InChIKey=RAIXWXALKNLUBA-UHFFFAOYSA-N','CS(=O)(=O)C1(S(C)(=O)=O)CC1',NULL),
	(40165,0,0,'1070-92-4','Consistent with Molecular Formula','C5H12O4S2',200.2674,NULL,'5305E23AFA9F50E2-FICuS-01-61','5305E23AFA9F50E2-FICTS-01-40','5305E23AFA9F50E2-uuuuu-01-10','InChI=1S/C5H12O4S2/c1-3-10(6,7)5-11(8,9)4-2/h3-5H2,1-2H3','InChIKey=BRPOLULJMDJSOG-UHFFFAOYSA-N','CCS(=O)(=O)CS(=O)(=O)CC',NULL),
	(40166,0,0,'1729-17-5','Consistent with Molecular Formula','C5H14ClN3',151.6387,NULL,'9E4818FE63897B39-FICuS-01-64','9E4818FE63897B39-FICTS-01-43','9EB4BF1B5C04A277-uuuuu-01-22','InChI=1S/C5H13N3.ClH/c1-7(2)5(6)8(3)4;/h6H,1-4H3;1H','InChIKey=GMGZEOLIKDSQTL-UHFFFAOYSA-N','CN(C)C(=N)N(C)C.Cl',NULL),
	(40167,1,0,'6330-33-2','Consistent with Molecular Formula','C6H9NO2',127.1426,NULL,'0D942BAC5BB173D4-FICuS-01-6C','0D942BAC5BB173D4-FICTS-01-4B','0D942BAC5BB173D4-uuuuu-01-1B','InChI=1S/C6H9NO2/c1-5(8)3-6(2,9)4-7/h9H,3H2,1-2H3','InChIKey=KUGQPPJLJJVNKB-UHFFFAOYSA-N','CC(=O)CC(C)(O)C#N','1'),
	(40168,0,0,'6330-34-3','Consistent with Molecular Formula','C6H14O4S2',214.2942,NULL,'FC98F3141BA994B9-FICuS-01-74','FC98F3141BA994B9-FICTS-01-53','FC98F3141BA994B9-uuuuu-01-23','InChI=1S/C6H14O4S2/c1-4-5-6(11(2,7)8)12(3,9)10/h6H,4-5H2,1-3H3','InChIKey=STDOBAVMEGHCNL-UHFFFAOYSA-N','CCCC(S(C)(=O)=O)S(C)(=O)=O',NULL),
	(40169,0,1,'6330-35-4','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'7155A994797733B1-FICuS-01-37','7155A994797733B1-FICTS-01-16','8C579E79F0E82BB3-uuuuu-01-27','InChI=1S/C7H9NO2/c1-3-10-7(9)4-6(2)5-8/h4H,3H2,1-2H3/b6-4+','InChIKey=ZRKOIZAQWIGYPW-GQCTYLIASA-N','CCOC(=O)/C=C(\\C)C#N','1'),
	(40170,0,0,'6330-36-5','Consistent with Molecular Formula','C7H10N2O4S2',250.287,NULL,'7D9600E5CA0B7D75-FICuS-01-68','7D9600E5CA0B7D75-FICTS-01-47','7D9600E5CA0B7D75-uuuuu-01-17','InChI=1S/C7H10N2O4S2/c8-3-1-5-14(10,11)7-15(12,13)6-2-4-9/h1-2,5-7H2','InChIKey=HAPWJCFLYWARMK-UHFFFAOYSA-N','N#CCCS(=O)(=O)CS(=O)(=O)CCC#N',NULL),
	(40171,1,0,'6330-37-6','Consistent with Molecular Formula','C7H11NO3',157.1688,'Ethyl acetoacetate cyanohydrin\nButanoic acid, 3-cyano-3-hydroxy-, ethyl ester\nButyric acid, 3-cyano-3-hydroxy-, ethyl ester','5F7148A3E9BB3134-FICuS-01-57','5F7148A3E9BB3134-FICTS-01-36','5F7148A3E9BB3134-uuuuu-01-06','InChI=1S/C7H11NO3/c1-3-11-6(9)4-7(2,10)5-8/h10H,3-4H2,1-2H3','InChIKey=NRQQCDLVGWWNRQ-UHFFFAOYSA-N','CCOC(=O)CC(C)(O)C#N','1'),
	(40172,0,0,'6330-38-7','Consistent with Molecular Formula','C7H16O4S2',228.321,NULL,'DE5B3BEC4B72AF62-FICuS-01-92','DE5B3BEC4B72AF62-FICTS-01-71','DE5B3BEC4B72AF62-uuuuu-01-41','InChI=1S/C7H16O4S2/c1-4-5-6-7(12(2,8)9)13(3,10)11/h7H,4-6H2,1-3H3','InChIKey=NZHDJFJYVVYBEJ-UHFFFAOYSA-N','CCCCC(S(C)(=O)=O)S(C)(=O)=O',NULL),
	(40173,0,0,'6330-39-8','Consistent with Molecular Formula','C7H16O4S2',228.321,NULL,'F33494060A0A0D1D-FICuS-01-45','F33494060A0A0D1D-FICTS-01-24','F33494060A0A0D1D-uuuuu-01-F4','InChI=1S/C7H16O4S2/c1-6(2)12(8,9)5-13(10,11)7(3)4/h6-7H,5H2,1-4H3','InChIKey=RLTCMAOQPFEJKF-UHFFFAOYSA-N','CC(C)S(=O)(=O)CS(=O)(=O)C(C)C',NULL),
	(40174,0,0,'6330-40-1','Consistent with Molecular Formula','C8H5NO5',195.1312,NULL,'53A740DB559181C0-FICuS-01-41','53A740DB559181C0-FICTS-01-20','53A740DB559181C0-uuuuu-01-F0','InChI=1S/C8H5NO5/c10-7(8(11)12)5-2-1-3-6(4-5)9(13)14/h1-4H,(H,11,12)','InChIKey=WFLZZURFYPMNDF-UHFFFAOYSA-N','O=C(O)C(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(40175,4,0,'6253-28-7','Consistent with Molecular Formula','C8H7NO3',165.1482,'7-Oxabicyclo[2.2.1]hept-5-ene-2,3-dicarboximide\n4,7-Epoxy-1H-isoindole-1,3(2H)-dione, 3a,4,7,7a-tetrahydro-','2902D6F59E1F8645-FICuS-01-55','2902D6F59E1F8645-FICTS-01-34','2902D6F59E1F8645-uuuuu-01-04','InChI=1S/C8H7NO3/c10-7-5-3-1-2-4(12-3)6(5)8(11)9-7/h1-6H,(H,9,10,11)','InChIKey=BSEKZMOBPPOFFB-UHFFFAOYSA-N','O=C1NC(=O)C2C3C=CC(O3)C12','1'),
	(40176,0,0,'4969-01-1','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'F215348D53AD00CE-FICuS-01-5D','F215348D53AD00CE-FICTS-01-3C','F215348D53AD00CE-uuuuu-01-0C','InChI=1S/C8H12O3/c9-7-2-1-3-8(6-7)10-4-5-11-8/h1-6H2','InChIKey=TVXYCOHQUCHFAM-UHFFFAOYSA-N','O=C1CCCC2(C1)OCCO2',NULL),
	(40177,2,0,'6330-42-3','Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'8E0F7BD7770526A6-FICuS-01-60','8E0F7BD7770526A6-FICTS-01-3F','8E0F7BD7770526A6-uuuuu-01-0F','InChI=1S/C8H13NO/c10-8-5-6-2-1-3-7(4-6)9-8/h6-7H,1-5H2,(H,9,10)','InChIKey=UJGABPVHQWRXQU-UHFFFAOYSA-N','O=C1CC2CCCC(C2)N1','1'),
	(40178,0,0,'177-16-2','Consistent with Molecular Formula','C8H14S2',174.3186,'Spiro[cyclohexane-1,2\'-(1,3-dithiolane)]\n1,4-Dithiaspiro[4.5]decane\n1,4-Dithiaspiro[4.5]decane','804671B2D15E90FF-FICuS-01-59','804671B2D15E90FF-FICTS-01-38','804671B2D15E90FF-uuuuu-01-08','InChI=1S/C8H14S2/c1-2-4-8(5-3-1)9-6-7-10-8/h1-7H2','InChIKey=CWBCHVVTDJAGBP-UHFFFAOYSA-N','C1CCC2(CC1)SCCS2',NULL),
	(40179,0,0,'6330-43-4','Consistent with Molecular Formula','C8H16OS',160.2738,'Butanethioic acid, S-(1,1-dimethylethyl) ester\nButyric acid, thio-, S-tert-butyl ester','3E303CD4438A8194-FICuS-01-46','3E303CD4438A8194-FICTS-01-25','3E303CD4438A8194-uuuuu-01-F5','InChI=1S/C8H16OS/c1-5-6-7(9)10-8(2,3)4/h5-6H2,1-4H3','InChIKey=BVMZYBZGPGIIQF-UHFFFAOYSA-N','CCCC(=O)SC(C)(C)C',NULL),
	(40180,0,0,'6330-45-6','Consistent with Molecular Formula','C8H16O4S2',240.332,NULL,'F0D412EFBD6A4D97-FICuS-01-88','F0D412EFBD6A4D97-FICTS-01-67','F0D412EFBD6A4D97-uuuuu-01-37','InChI=1S/C8H16O4S2/c1-3-13(9,10)8(6-5-7-8)14(11,12)4-2/h3-7H2,1-2H3','InChIKey=GUBREGUKMJBJTQ-UHFFFAOYSA-N','CCS(=O)(=O)C1(S(=O)(=O)CC)CCC1',NULL),
	(40181,0,0,'6330-46-7','Consistent with Molecular Formula','C8H18O4S2',242.3478,NULL,'AF83F1658CE72ED6-FICuS-01-83','AF83F1658CE72ED6-FICTS-01-62','AF83F1658CE72ED6-uuuuu-01-32','InChI=1S/C8H18O4S2/c1-5-13(9,10)8(7(3)4)14(11,12)6-2/h7-8H,5-6H2,1-4H3','InChIKey=SOYDVBNLPVNEPE-UHFFFAOYSA-N','CCS(=O)(=O)C(C(C)C)S(=O)(=O)CC',NULL),
	(40182,1,0,'6330-47-8','Consistent with Molecular Formula','C9H6Cl4O3',303.9566,NULL,'C2D07943E827FA7E-FICuS-01-70','C2D07943E827FA7E-FICTS-01-4F','C2D07943E827FA7E-uuuuu-01-1F','InChI=1S/C9H6Cl4O3/c10-7(9(11,12)13)4-1-2-6(14)5(3-4)8(15)16/h1-3,7,14H,(H,15,16)','InChIKey=MIDTWVMBRMCBLH-UHFFFAOYSA-N','O=C(O)c1cc(C(Cl)C(Cl)(Cl)Cl)ccc1O','1'),
	(40183,0,0,'6952-66-5','Consistent with Molecular Formula','C9H6N2O2',174.1586,NULL,'2970A58C83C4A952-FICuS-01-4D','2970A58C83C4A952-FICTS-01-2C','2970A58C83C4A952-uuuuu-01-FC','InChI=1S/C9H6N2O2/c12-8-4-5-9(13)11(8)7-3-1-2-6-10-7/h1-6H','InChIKey=NNXKHUXDXSVBTB-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccccn1',NULL),
	(40184,0,0,'6952-67-6','Consistent with Molecular Formula','C9H9NO4',195.1744,'1,3-Dioxolane, 2-(3-nitrophenyl)-\n1,3-Dioxolane, 2-(m-nitrophenyl)-','F1ABE028786B2999-FICuS-01-64','F1ABE028786B2999-FICTS-01-43','F1ABE028786B2999-uuuuu-01-13','InChI=1S/C9H9NO4/c11-10(12)8-3-1-2-7(6-8)9-13-4-5-14-9/h1-3,6,9H,4-5H2','InChIKey=YOGPCAYIEHLIMG-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2OCCO2)c1',NULL),
	(40185,1,0,'2480-86-6','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'82F32F7A5241F30C-FICuS-01-52','82F32F7A5241F30C-FICTS-01-31','82F32F7A5241F30C-uuuuu-01-01','InChI=1S/C9H12O3/c1-6(10)7-3-4-8(11)9(5-7)12-2/h3-6,10-11H,1-2H3','InChIKey=BDRRAMWDUCXAKG-UHFFFAOYSA-N','COc1cc(C(C)O)ccc1O','1'),
	(40186,0,0,'6331-13-1','Consistent with Molecular Formula','C9H18O4S2',254.3588,NULL,'569324A88F32A732-FICuS-01-3D','569324A88F32A732-FICTS-01-1C','569324A88F32A732-uuuuu-01-EC','InChI=1S/C9H18O4S2/c1-3-14(10,11)9(7-5-6-8-9)15(12,13)4-2/h3-8H2,1-2H3','InChIKey=KAOVDLDUGLNQST-UHFFFAOYSA-N','CCS(=O)(=O)C1(S(=O)(=O)CC)CCCC1',NULL),
	(40187,0,0,'7144-89-0','Consistent with Molecular Formula','C9H20O4S2',256.3746,NULL,'E7832CB62E4C2D20-FICuS-01-61','E7832CB62E4C2D20-FICTS-01-40','E7832CB62E4C2D20-uuuuu-01-10','InChI=1S/C9H20O4S2/c1-8(2,3)14(10,11)7-15(12,13)9(4,5)6/h7H2,1-6H3','InChIKey=BLPNHXBJNOSJDS-UHFFFAOYSA-N','CC(C)(C)S(=O)(=O)CS(=O)(=O)C(C)(C)C',NULL),
	(40188,0,0,'6331-14-2','Consistent with Molecular Formula','C9H20O4S4',320.4946,NULL,'CAABA3716DBA4164-FICuS-01-76','CAABA3716DBA4164-FICTS-01-55','CAABA3716DBA4164-uuuuu-01-25','InChI=1S/C9H20O4S4/c1-3-14-5-7-16(10,11)9-17(12,13)8-6-15-4-2/h3-9H2,1-2H3','InChIKey=DLVWFGAWZWUHDZ-UHFFFAOYSA-N','CCSCCS(=O)(=O)CS(=O)(=O)CCSCC',NULL),
	(40189,0,0,'6331-15-3','Consistent with Molecular Formula','C9H20O6S2',288.3734,NULL,'9F13423C20E779EF-FICuS-01-5F','9F13423C20E779EF-FICTS-01-3E','9F13423C20E779EF-uuuuu-01-0E','InChI=1S/C9H20O6S2/c1-3-14-5-7-16(10,11)9-17(12,13)8-6-15-4-2/h3-9H2,1-2H3','InChIKey=BSNGYRWBWCBJIG-UHFFFAOYSA-N','CCOCCS(=O)(=O)CS(=O)(=O)CCOCC',NULL),
	(40190,0,0,'6331-16-4','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'B9827FCD8F8A12BF-FICuS-01-92','B9827FCD8F8A12BF-FICTS-01-71','B9827FCD8F8A12BF-uuuuu-01-41','InChI=1S/C10H8N2O2/c13-9-4-5-10(14)12(9)7-8-3-1-2-6-11-8/h1-6H,7H2','InChIKey=ADFKONUNMDNABY-UHFFFAOYSA-N','O=C1C=CC(=O)N1Cc1ccccn1',NULL),
	(40191,0,0,'6970-35-0','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'683AE4B932D655E4-FICuS-01-5F','683AE4B932D655E4-FICTS-01-3E','683AE4B932D655E4-uuuuu-01-0E','InChI=1S/C10H8N2O2/c13-9-3-4-10(14)12(9)7-8-2-1-5-11-6-8/h1-6H,7H2','InChIKey=HHZAECLKJPABDN-UHFFFAOYSA-N','O=C1C=CC(=O)N1Cc1cccnc1',NULL),
	(40192,0,0,'6331-17-5','Consistent with Molecular Formula','C10H8O6',224.1696,NULL,'99322ED24672F89E-FICuS-01-5A','99322ED24672F89E-FICTS-01-39','99322ED24672F89E-uuuuu-01-09','InChI=1S/C10H8O6/c1-16-10(15)6-4-5(2-3-7(6)11)8(12)9(13)14/h2-4,11H,1H3,(H,13,14)','InChIKey=DHIKVZDOCGADPX-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)C(=O)O)ccc1O',NULL),
	(40193,0,0,'7144-90-3','Consistent with Molecular Formula','C10H8N2OS',204.246,NULL,'2CEFA2985B62188F-FICuS-01-71','2CEFA2985B62188F-FICTS-01-50','2CEFA2985B62188F-uuuuu-01-20','InChI=1S/C10H8N2OS/c13-9(8-4-2-1-3-5-8)14-10-11-6-7-12-10/h1-7H,(H,11,12)','InChIKey=ZIDJGRCIVFELJW-UHFFFAOYSA-N','O=C(Sc1ncc[nH]1)c1ccccc1',NULL),
	(40194,0,1,'7144-91-4','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'DD30FBA51BC9B2B1-FICuS-01-86','A63C2AE721601EE2-FICTS-01-38','DD30FBA51BC9B2B1-uuuuu-01-35','InChI=1S/C10H10N2O3/c13-9(1-2-10(14)15)12-7-8-3-5-11-6-4-8/h1-6H,7H2,(H,12,13)(H,14,15)/b2-1-','InChIKey=HMJYNRJQALRSFU-UPHRSURJSA-N','O=C(O)/C=C\\C(=O)NCc1ccncc1','1'),
	(40195,0,1,'7252-23-5','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'1B97B703B8BF70D3-FICuS-01-66','318BCBC4661EC594-FICTS-01-47','1B97B703B8BF70D3-uuuuu-01-15','InChI=1S/C10H10N2O3/c13-9(3-4-10(14)15)12-7-8-2-1-5-11-6-8/h1-6H,7H2,(H,12,13)(H,14,15)/b4-3-','InChIKey=TXGCHSXRGITSHI-ARJAWSKDSA-N','O=C(O)/C=C\\C(=O)NCc1cccnc1','1'),
	(40196,0,0,'7252-24-6','Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'8DC868A64976E458-FICuS-01-63','8DC868A64976E458-FICTS-01-42','8DC868A64976E458-uuuuu-01-12','InChI=1S/C10H11ClO3/c1-13-9-4-3-7(6-11)5-8(9)10(12)14-2/h3-5H,6H2,1-2H3','InChIKey=VYBQOEVRXJJHTD-UHFFFAOYSA-N','COC(=O)c1cc(CCl)ccc1OC',NULL),
	(40197,0,2,'7126-27-4','Consistent with Molecular Formula','C10H12N2O6',256.2146,NULL,'D5436197EB379EDB-FICuS-01-73','0B21DC5CDFEFF9F6-FICTS-01-8A','D5436197EB379EDB-uuuuu-01-22','InChI=1S/C10H12N2O6/c13-7(1-3-9(15)16)11-5-6-12-8(14)2-4-10(17)18/h1-4H,5-6H2,(H,11,13)(H,12,14)(H,15,16)(H,17,18)','InChIKey=OYNNHEMQCZQNEW-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)NCCNC(=O)/C=C/C(=O)O','1'),
	(40198,2,0,'7252-26-8','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'003C65B553E72D16-FICuS-01-40','003C65B553E72D16-FICTS-01-1F','003C65B553E72D16-uuuuu-01-EF','InChI=1S/C10H12O4/c11-9(12)7-2-1-3-8-6(7)4-5-14-10(8)13/h2,6,8H,1,3-5H2,(H,11,12)','InChIKey=KDURBVWVKPMAQB-UHFFFAOYSA-N','O=C(O)C1=CCCC2C(=O)OCCC12','1'),
	(40199,0,0,'6331-18-6','Consistent with Molecular Formula','C10H12O4S2',260.3224,NULL,'B700646DCD72358D-FICuS-01-58','B700646DCD72358D-FICTS-01-37','B700646DCD72358D-uuuuu-01-07','InChI=1S/C10H12O4S2/c1-10(9-5-3-2-4-6-9)15(11,12)7-8-16(10,13)14/h2-6H,7-8H2,1H3','InChIKey=WXDKHNWYVYCQOS-UHFFFAOYSA-N','CC1(c2ccccc2)S(=O)(=O)CCS1(=O)=O',NULL),
	(40200,3,0,'6331-19-7','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'626A35D8A74BEBAD-FICuS-01-84','626A35D8A74BEBAD-FICTS-01-63','626A35D8A74BEBAD-uuuuu-01-33','InChI=1S/C10H14O4/c11-9(12)7-2-1-3-8-6(7)4-5-14-10(8)13/h6-8H,1-5H2,(H,11,12)','InChIKey=POEHYBNLIKEJOJ-UHFFFAOYSA-N','O=C(O)C1CCCC2C(=O)OCCC12','1'),
	(40201,1,0,'7356-04-9','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'88085D3AA93EA3B5-FICuS-01-69','88085D3AA93EA3B5-FICTS-01-48','88085D3AA93EA3B5-uuuuu-01-18','InChI=1S/C10H16O3/c1-3-13-9(12)10(2)6-4-5-8(11)7-10/h3-7H2,1-2H3','InChIKey=AVSCZKDRAXQLRI-UHFFFAOYSA-N','CCOC(=O)C1(C)CCCC(=O)C1','1'),
	(40202,2,0,'7144-92-5','Consistent with Molecular Formula','C10H20O3S',220.3262,NULL,'FA2D9A9F61CDC9BE-FICuS-01-AE','FA2D9A9F61CDC9BE-FICTS-01-8D','FA2D9A9F61CDC9BE-uuuuu-01-5D','InChI=1S/C10H20O3S/c1-3-5-8-13-9-6-7-10(9)14(11,12)4-2/h9-10H,3-8H2,1-2H3','InChIKey=HMOXAKDKMKPIIL-UHFFFAOYSA-N','CCCCOC1CCC1S(=O)(=O)CC','1'),
	(40203,1,0,'6331-20-0','Consistent with Molecular Formula','C11H13?NO2S2',255.3492,NULL,'2585FB671EE1CBA0-FICuS-01-72','2585FB671EE1CBA0-FICTS-01-51','2585FB671EE1CBA0-uuuuu-01-21','InChI=1S/C11H13NO2S2/c1-8(10(13)14)12-11(15)16-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,12,15)(H,13,14)','InChIKey=FJWWGSRAOWHKDL-UHFFFAOYSA-N','*.CC(NC(=S)SCc1ccccc1)C(=O)O','1'),
	(40204,0,2,'6331-21-1','Consistent with Molecular Formula','C11H14N2O6',270.2414,NULL,'641111E663D5DA8B-FICuS-01-51','F9C0CCF48CCBB799-FICTS-01-83','641111E663D5DA8B-uuuuu-01-00','InChI=1S/C11H14N2O6/c14-8(2-4-10(16)17)12-6-1-7-13-9(15)3-5-11(18)19/h2-5H,1,6-7H2,(H,12,14)(H,13,15)(H,16,17)(H,18,19)/b4-2-,5-3-','InChIKey=RCDMHMKCOQUIFA-JVLMNHKTSA-N','O=C(O)/C=C\\C(=O)NCCCNC(=O)/C=C\\C(=O)O','1'),
	(40205,0,0,'6331-22-2','Consistent with Molecular Formula','C11H14S2',210.3516,NULL,'E8901E495999F9E6-FICuS-01-6A','E8901E495999F9E6-FICTS-01-49','E8901E495999F9E6-uuuuu-01-19','InChI=1S/C11H14S2/c1-11(12-8-5-9-13-11)10-6-3-2-4-7-10/h2-4,6-7H,5,8-9H2,1H3','InChIKey=CAVORIBXCDTNBO-UHFFFAOYSA-N','CC1(c2ccccc2)SCCCS1',NULL),
	(40206,1,0,'6331-23-3','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'4C5E20AF622DF973-FICuS-01-68','4C5E20AF622DF973-FICTS-01-47','4C5E20AF622DF973-uuuuu-01-17','InChI=1S/C11H16O3/c1-4-14-8(2)9-5-6-10(12)11(7-9)13-3/h5-8,12H,4H2,1-3H3','InChIKey=WVKDLJPYDSJLFF-UHFFFAOYSA-N','CCOC(C)c1ccc(O)c(OC)c1','1'),
	(40207,2,0,'6331-24-4','Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'0A67503BB91784B9-FICuS-01-49','0A67503BB91784B9-FICTS-01-28','0A67503BB91784B9-uuuuu-01-F8','InChI=1S/C11H17NO3/c1-10-3-2-4-11(7-10,6-9(14)15)12-8(13)5-10/h2-7H2,1H3,(H,12,13)(H,14,15)','InChIKey=JOAMJIGORAJFKZ-UHFFFAOYSA-N','CC12CCCC(CC(=O)O)(C1)NC(=O)C2','1'),
	(40208,0,0,'62943-42-4','Consistent with Molecular Formula','C11H20O8S2',344.3942,NULL,'61BDE709904416F1-FICuS-01-48','61BDE709904416F1-FICTS-01-27','61BDE709904416F1-uuuuu-01-F7','InChI=1S/C11H20O8S2/c1-3-20(16,17)11(7-5-9(12)13,8-6-10(14)15)21(18,19)4-2/h3-8H2,1-2H3,(H,12,13)(H,14,15)','InChIKey=WAFKYJDCOCNKPJ-UHFFFAOYSA-N','CCS(=O)(=O)C(CCC(=O)O)(CCC(=O)O)S(=O)(=O)CC',NULL),
	(40209,0,0,'6331-25-5','Consistent with Molecular Formula','C11H20O8S2',344.3942,NULL,'1BDCC6BE4BCB6526-FICuS-01-8F','1BDCC6BE4BCB6526-FICTS-01-6E','1BDCC6BE4BCB6526-uuuuu-01-3E','InChI=1S/C11H20O8S2/c1-3-18-10(12)5-7-20(14,15)9-21(16,17)8-6-11(13)19-4-2/h3-9H2,1-2H3','InChIKey=YIJAGFWHQHGYGX-UHFFFAOYSA-N','CCOC(=O)CCS(=O)(=O)CS(=O)(=O)CCC(=O)OCC',NULL),
	(40210,2,0,NULL,'Consistent with Molecular Formula','C11H21N5O3',271.3186,NULL,'C0EAA305866F5EE3-FICuS-01-75','C0EAA305866F5EE3-FICTS-01-54','C0EAA305866F5EE3-uuuuu-01-24','InChI=1S/C11H21N5O3/c1-6(17)14-8-4-2-3-7(5-8)9(10(18)15-12)11(19)16-13/h7-9H,2-5,12-13H2,1H3,(H,14,17)(H,15,18)(H,16,19)','InChIKey=HYCKVBYEJPBVSM-UHFFFAOYSA-N','CC(=O)NC1CCCC(C(C(=O)NN)C(=O)NN)C1','1'),
	(40211,0,0,'6331-26-6','Consistent with Molecular Formula','C11H22O4S2',282.4124,NULL,'FCAADE014BAEB980-FICuS-01-9B','FCAADE014BAEB980-FICTS-01-7A','FCAADE014BAEB980-uuuuu-01-4A','InChI=1S/C11H22O4S2/c1-3-16(12,13)11(17(14,15)4-2)10-8-6-5-7-9-10/h10-11H,3-9H2,1-2H3','InChIKey=DFXMBVYGMKUBCT-UHFFFAOYSA-N','CCS(=O)(=O)C(C1CCCCC1)S(=O)(=O)CC',NULL),
	(40212,0,0,'6331-27-7','Consistent with Molecular Formula','C11H24O4S2',284.4282,NULL,'75FFCC90D21050AA-FICuS-01-6C','75FFCC90D21050AA-FICTS-01-4B','75FFCC90D21050AA-uuuuu-01-1B','InChI=1S/C11H24O4S2/c1-6-7-8-11(16(12,13)9(2)3)17(14,15)10(4)5/h9-11H,6-8H2,1-5H3','InChIKey=VTHILFXSTPBLSK-UHFFFAOYSA-N','CCCCC(S(=O)(=O)C(C)C)S(=O)(=O)C(C)C',NULL),
	(40213,0,0,'6331-28-8','Consistent with Molecular Formula','C11H24O4S2',284.4282,NULL,'5011E270D24A890B-FICuS-01-3A','5011E270D24A890B-FICTS-01-19','5011E270D24A890B-uuuuu-01-E9','InChI=1S/C11H24O4S2/c1-5-7-9-11(10-8-6-2,16(3,12)13)17(4,14)15/h5-10H2,1-4H3','InChIKey=HNRJARBRUMYZJR-UHFFFAOYSA-N','CCCCC(CCCC)(S(C)(=O)=O)S(C)(=O)=O',NULL),
	(40214,0,2,'7144-95-8','Consistent with Molecular Formula','C12H9ClN4O6',340.6793,NULL,'B71D38747EE03376-FICuS-01-4F','B71D38747EE03376-FICTS-01-2E','5032C54EDE82CADA-uuuuu-01-2D','InChI=1S/C12H9ClN4O6/c13-6-5-7(15-8(18)1-3-10(20)21)16-12(14-6)17-9(19)2-4-11(22)23/h1-5H,(H,20,21)(H,22,23)(H2,14,15,16,17,18,19)/b3-1-,4-2-','InChIKey=INDGSWHXVFQRLS-CCAGOZQPSA-N','O=C(O)/C=C\\C(=O)Nc1cc(Cl)nc(NC(=O)/C=C\\C(=O)O)n1','1'),
	(40215,0,2,'6331-29-9','Consistent with Molecular Formula','C12H10N4O6',306.2342,NULL,'C3AB8F0814BD3A57-FICuS-01-71','C3AB8F0814BD3A57-FICTS-01-50','07A0C88507DD2EEC-uuuuu-01-24','InChI=1S/C12H10N4O6/c17-8(1-3-10(19)20)14-7-5-6-13-12(15-7)16-9(18)2-4-11(21)22/h1-6H,(H,19,20)(H,21,22)(H2,13,14,15,16,17,18)/b3-1-,4-2-','InChIKey=CQMPPDNKEPZEFB-CCAGOZQPSA-N','O=C(O)/C=C\\C(=O)Nc1ccnc(NC(=O)/C=C\\C(=O)O)n1','1'),
	(40216,4,0,'6331-30-2','Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'52899965E275D66D-FICuS-01-53','52899965E275D66D-FICTS-01-32','52899965E275D66D-uuuuu-01-02','InChI=1S/C12H11N3O4/c16-10(15-12-13-4-1-5-14-12)8-6-2-3-7(19-6)9(8)11(17)18/h1-9H,(H,17,18)(H,13,14,15,16)','InChIKey=QMDVGAHLIPJCNF-UHFFFAOYSA-N','O=C(O)C1C2C=CC(O2)C1C(=O)Nc1ncccn1','1'),
	(40217,0,1,'6331-31-3','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'5353FBC3ED2EDEF5-FICuS-01-99','80CE5F8FEC43B5C0-FICTS-01-68','5353FBC3ED2EDEF5-uuuuu-01-48','InChI=1S/C12H16N2O2/c1-2-3-6-16-12(15)11(8-13)9-4-5-10(14)7-9/h7H,2-6,14H2,1H3/b11-9+','InChIKey=RALISPYEVZDUGA-PKNBQFBNSA-N','CCCCOC(=O)/C(C#N)=C1/C=C(N)CC1','1'),
	(40218,0,2,'6331-32-4','Consistent with Molecular Formula','C12H16N2O6',284.2682,NULL,'B655DA5E90255A6F-FICuS-01-6A','D7D5ADF2F36002FC-FICTS-01-61','B655DA5E90255A6F-uuuuu-01-19','InChI=1S/C12H16N2O6/c15-9(3-5-11(17)18)13-7-1-2-8-14-10(16)4-6-12(19)20/h3-6H,1-2,7-8H2,(H,13,15)(H,14,16)(H,17,18)(H,19,20)/b5-3-,6-4-','InChIKey=ZLTXUIXUAWPYSU-GLIMQPGKSA-N','O=C(O)/C=C\\C(=O)NCCCCNC(=O)/C=C\\C(=O)O','1'),
	(40219,0,0,'7144-96-9','Consistent with Molecular Formula','C12H18O4S2',290.3918,NULL,'64565E0D3B891550-FICuS-01-3B','64565E0D3B891550-FICTS-01-1A','64565E0D3B891550-uuuuu-01-EA','InChI=1S/C12H18O4S2/c1-3-17(13,14)12(18(15,16)4-2)10-11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=ZWBXTAWLVWGAMA-UHFFFAOYSA-N','CCS(=O)(=O)C(Cc1ccccc1)S(=O)(=O)CC',NULL),
	(40220,2,0,'6331-33-5','Consistent with Molecular Formula','C12H23N5O3',285.3454,NULL,'5916A7994AAC83BC-FICuS-01-6F','5916A7994AAC83BC-FICTS-01-4E','5916A7994AAC83BC-uuuuu-01-1E','InChI=1S/C12H23N5O3/c1-7(18)15-9-4-2-3-8(5-9)6-10(11(19)16-13)12(20)17-14/h8-10H,2-6,13-14H2,1H3,(H,15,18)(H,16,19)(H,17,20)','InChIKey=JDBLKVXTHQPSSH-UHFFFAOYSA-N','CC(=O)NC1CCCC(CC(C(=O)NN)C(=O)NN)C1','1'),
	(40221,0,0,'6331-34-6','Consistent with Molecular Formula','C13H7N3O4',269.216,NULL,'B3C27A72D15182E0-FICuS-01-4C','B3C27A72D15182E0-FICTS-01-2B','B3C27A72D15182E0-uuuuu-01-FB','InChI=1S/C13H7N3O4/c17-10-4-5-11(18)15(10)8-2-1-3-9(14-8)16-12(19)6-7-13(16)20/h1-7H','InChIKey=RIJSFLCTBDHBBS-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1cccc(N2C(=O)C=CC2=O)n1',NULL),
	(40222,0,0,'7251-67-4','Consistent with Molecular Formula','C13H8N2O2',224.2184,NULL,'23B7CFB1CE6584F7-FICuS-01-7D','23B7CFB1CE6584F7-FICTS-01-5C','23B7CFB1CE6584F7-uuuuu-01-2C','InChI=1S/C13H8N2O2/c16-11-6-7-12(17)15(11)10-5-1-3-9-4-2-8-14-13(9)10/h1-8H','InChIKey=AIQCTPYFNCJPPC-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1cccc2cccnc12',NULL),
	(40223,0,2,'6331-35-7','Consistent with Molecular Formula','C13H11N3O6',305.2464,NULL,'A5566FF32D7A5AC8-FICuS-01-7C','A5566FF32D7A5AC8-FICTS-01-5B','0D60F14D75DB7D6F-uuuuu-01-28','InChI=1S/C13H11N3O6/c17-10(4-6-12(19)20)15-8-2-1-3-9(14-8)16-11(18)5-7-13(21)22/h1-7H,(H,19,20)(H,21,22)(H2,14,15,16,17,18)/b6-4-,7-5-','InChIKey=LZQLSHORWWMPCB-PEPZGXQESA-N','O=C(O)/C=C\\C(=O)Nc1cccc(NC(=O)/C=C\\C(=O)O)n1','1'),
	(40224,4,0,'6331-36-8','Consistent with Molecular Formula','C13H12N2O4',260.2488,NULL,'7A9E721F71B4D626-FICuS-01-5D','7A9E721F71B4D626-FICTS-01-3C','7A9E721F71B4D626-uuuuu-01-0C','InChI=1S/C13H12N2O4/c16-12(15-9-3-1-2-6-14-9)10-7-4-5-8(19-7)11(10)13(17)18/h1-8,10-11H,(H,17,18)(H,14,15,16)','InChIKey=KPBSPXREIUMXDK-UHFFFAOYSA-N','O=C(O)C1C2C=CC(O2)C1C(=O)Nc1ccccn1','1'),
	(40225,0,0,'3406-02-8','Consistent with Molecular Formula','C13H12O4S2',296.3554,NULL,'C077137066CB55D2-FICuS-01-44','C077137066CB55D2-FICTS-01-23','C077137066CB55D2-uuuuu-01-F3','InChI=1S/C13H12O4S2/c14-18(15,12-7-3-1-4-8-12)11-19(16,17)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=QCHNSJNRFSOCLJ-UHFFFAOYSA-N','O=S(=O)(CS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(40226,3,0,'6331-38-0','Consistent with Molecular Formula','C13H16N4O2',260.295,NULL,'932EE5CFE595C362-FICuS-01-73','932EE5CFE595C362-FICTS-01-52','932EE5CFE595C362-uuuuu-01-22','InChI=1S/C13H16N4O2/c1-12-3-2-4-13(8-12,5-6-14)17(11(16)19)10(18)9(12)7-15/h9H,2-5,8H2,1H3,(H2,16,19)','InChIKey=ZAZOECSXDVKNGF-UHFFFAOYSA-N','CC12CCCC(CC#N)(C1)N(C(N)=O)C(=O)C2C#N','1'),
	(40227,0,0,'6331-39-1','Consistent with Molecular Formula','C13H20O4S2',304.4186,NULL,'0EA54DE4873CC411-FICuS-01-61','0EA54DE4873CC411-FICTS-01-40','0EA54DE4873CC411-uuuuu-01-10','InChI=1S/C13H20O4S2/c1-3-18(14,15)13(19(16,17)4-2)11-10-12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3','InChIKey=JOHFNSNIAPGTKO-UHFFFAOYSA-N','CCS(=O)(=O)C(CCc1ccccc1)S(=O)(=O)CC',NULL),
	(40228,1,0,'6331-40-4','Consistent with Molecular Formula','C13H26O6S2',342.4648,NULL,'5A70A5619440B45F-FICuS-01-43','5A70A5619440B45F-FICTS-01-22','5A70A5619440B45F-uuuuu-01-F2','InChI=1S/C13H26O6S2/c1-3-20(14,15)13(21(16,17)4-2)9-7-11-19-12-8-5-6-10-18-12/h12-13H,3-11H2,1-2H3','InChIKey=OMCGTZJAWXHIGX-UHFFFAOYSA-N','CCS(=O)(=O)C(CCCOC1CCCCO1)S(=O)(=O)CC','1'),
	(40229,1,0,'6331-41-5','Consistent with Molecular Formula','C13H28O4S2',312.4818,NULL,'9D736F7C053BEA98-FICuS-01-75','9D736F7C053BEA98-FICTS-01-54','9D736F7C053BEA98-uuuuu-01-24','InChI=1S/C13H28O4S2/c1-5-8-9-10-11-12(4)13(18(14,15)6-2)19(16,17)7-3/h12-13H,5-11H2,1-4H3','InChIKey=HZMXJVJBVGTEOY-UHFFFAOYSA-N','CCCCCCC(C)C(S(=O)(=O)CC)S(=O)(=O)CC','1'),
	(40230,0,2,'6331-42-6','Consistent with Molecular Formula','C14H11ClN2O6',338.7037,NULL,'DCD26EB0F4DE7C67-FICuS-01-9B','DCD26EB0F4DE7C67-FICTS-01-7A','CB75D6B6C529AA17-uuuuu-01-26','InChI=1S/C14H11ClN2O6/c15-9-2-1-8(16-11(18)3-5-13(20)21)7-10(9)17-12(19)4-6-14(22)23/h1-7H,(H,16,18)(H,17,19)(H,20,21)(H,22,23)/b5-3-,6-4-','InChIKey=HSDNLYWHXUATJJ-GLIMQPGKSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(Cl)c(NC(=O)/C=C\\C(=O)O)c1','1'),
	(40231,4,0,'6331-43-7','Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'1754DE6CCFFF25D7-FICuS-01-91','1754DE6CCFFF25D7-FICTS-01-70','1754DE6CCFFF25D7-uuuuu-01-40','InChI=1S/C14H14N2O4/c17-13(16-7-8-3-1-2-6-15-8)11-9-4-5-10(20-9)12(11)14(18)19/h1-6,9-12H,7H2,(H,16,17)(H,18,19)','InChIKey=OPKJEKZXOQTIPV-UHFFFAOYSA-N','O=C(O)C1C2C=CC(O2)C1C(=O)NCc1ccccn1','1'),
	(40232,4,0,'6331-44-8','Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'235EEB18CA4A7D04-FICuS-01-6E','235EEB18CA4A7D04-FICTS-01-4D','235EEB18CA4A7D04-uuuuu-01-1D','InChI=1S/C14H14N2O4/c17-13(16-7-8-3-5-15-6-4-8)11-9-1-2-10(20-9)12(11)14(18)19/h1-6,9-12H,7H2,(H,16,17)(H,18,19)','InChIKey=NJOCHFDYBDTNNY-UHFFFAOYSA-N','O=C(O)C1C2C=CC(O2)C1C(=O)NCc1ccncc1','1'),
	(40233,0,0,'6331-45-9','Consistent with Molecular Formula','C14H15NO6',293.2756,NULL,'192C982265162591-FICuS-01-1E','192C982265162591-FICTS-01-FD','192C982265162591-uuuuu-01-CD','InChI=1S/C14H15NO6/c1-3-20-13(16)12(14(17)21-4-2)9-10-6-5-7-11(8-10)15(18)19/h5-9H,3-4H2,1-2H3','InChIKey=ADUOLQRHFZGDPM-UHFFFAOYSA-N','CCOC(=O)C(=Cc1cccc([N+](=O)[O-])c1)C(=O)OCC',NULL),
	(40234,4,0,'6331-46-0','Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'AC4EFDF0980DFEA1-FICuS-01-A6','AC4EFDF0980DFEA1-FICTS-01-85','AC4EFDF0980DFEA1-uuuuu-01-55','InChI=1S/C14H16N2O4/c17-13(16-7-8-2-1-5-15-6-8)11-9-3-4-10(20-9)12(11)14(18)19/h1-2,5-6,9-12H,3-4,7H2,(H,16,17)(H,18,19)','InChIKey=XDGFRUCYWYGAAJ-UHFFFAOYSA-N','O=C(O)C1C2CCC(O2)C1C(=O)NCc1cccnc1','1'),
	(40235,1,0,'6331-47-1','Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'8F74FC24DCD7E10A-FICuS-01-88','8F74FC24DCD7E10A-FICTS-01-67','8F74FC24DCD7E10A-uuuuu-01-37','InChI=1S/C14H17NO4/c1-3-19-13(17)9-12(10(2)16)14(18)15-11-7-5-4-6-8-11/h4-8,12H,3,9H2,1-2H3,(H,15,18)','InChIKey=KGNQMIZUQUDUSL-UHFFFAOYSA-N','CCOC(=O)CC(C(C)=O)C(=O)Nc1ccccc1','1'),
	(40236,2,0,'6331-48-2','Consistent with Molecular Formula','C14H21NO5',283.3236,NULL,'62C09C8FF56FD983-FICuS-01-7B','62C09C8FF56FD983-FICTS-01-5A','62C09C8FF56FD983-uuuuu-01-2A','InChI=1S/C14H21NO5/c1-3-19-12(17)13(8-9-20-11(2)16)6-4-5-7-14(13,18)10-15/h18H,3-9H2,1-2H3','InChIKey=DDYXIJSBNQFUKN-UHFFFAOYSA-N','CCOC(=O)C1(CCOC(C)=O)CCCCC1(O)C#N','1'),
	(40237,0,0,'6331-49-3','Consistent with Molecular Formula','C14H22O4S2',318.4454,NULL,'FC3C3B09AA3AA18A-FICuS-01-85','FC3C3B09AA3AA18A-FICTS-01-64','FC3C3B09AA3AA18A-uuuuu-01-34','InChI=1S/C14H22O4S2/c1-3-19(15,16)14(20(17,18)4-2)12-8-11-13-9-6-5-7-10-13/h5-7,9-10,14H,3-4,8,11-12H2,1-2H3','InChIKey=KLHRERFWXNEEAA-UHFFFAOYSA-N','CCS(=O)(=O)C(CCCc1ccccc1)S(=O)(=O)CC',NULL),
	(40238,1,0,'7252-27-9','Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'50A6A36419745E05-FICuS-01-35','50A6A36419745E05-FICTS-01-14','50A6A36419745E05-uuuuu-01-E4','InChI=1S/C15H10N2O4/c16-10-14(12-7-4-8-13(9-12)17(19)20)21-15(18)11-5-2-1-3-6-11/h1-9,14H','InChIKey=QQXSHVPSBDZQCC-UHFFFAOYSA-N','N#CC(OC(=O)c1ccccc1)c1cccc([N+](=O)[O-])c1','1'),
	(40239,0,2,'6331-50-6','Consistent with Molecular Formula','C15H12N2O8',348.2684,NULL,'50DE7C123067A12A-FICuS-01-47','50DE7C123067A12A-FICTS-01-26','FB442F3E73A576B6-uuuuu-01-1B','InChI=1S/C15H12N2O8/c18-10(4-6-12(20)21)16-8-2-1-3-9(14(8)15(24)25)17-11(19)5-7-13(22)23/h1-7H,(H,16,18)(H,17,19)(H,20,21)(H,22,23)(H,24,25)/b6-4-,7-5-','InChIKey=AEFXZQBYWHGBOY-PEPZGXQESA-N','O=C(O)/C=C\\C(=O)Nc1cccc(NC(=O)/C=C\\C(=O)O)c1C(=O)O','1'),
	(40240,0,0,'6331-51-7','Consistent with Molecular Formula','C15H13NO2S',271.3332,NULL,'56BEB85E4FCCD3D6-FICuS-01-9E','56BEB85E4FCCD3D6-FICTS-01-7D','56BEB85E4FCCD3D6-uuuuu-01-4D','InChI=1S/C15H13NO2S/c17-14(19-13-9-5-2-6-10-13)11-16-15(18)12-7-3-1-4-8-12/h1-10H,11H2,(H,16,18)','InChIKey=OZADJLCOIBLGIK-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)Sc1ccccc1',NULL),
	(40241,1,0,'7252-28-0','Consistent with Molecular Formula','C15H16O4S',292.349,NULL,'F28F0D3D2418A0C6-FICuS-01-61','F28F0D3D2418A0C6-FICTS-01-40','F28F0D3D2418A0C6-uuuuu-01-10','InChI=1S/C15H16O4S/c1-11(12-8-9-14(16)15(10-12)19-2)20(17,18)13-6-4-3-5-7-13/h3-11,16H,1-2H3','InChIKey=QWABOYGSLRBKPS-UHFFFAOYSA-N','COc1cc(C(C)S(=O)(=O)c2ccccc2)ccc1O','1'),
	(40242,0,0,'6331-52-8','Consistent with Molecular Formula','C15H16O4S2',324.409,NULL,'E6390A05642FA96D-FICuS-01-5A','E6390A05642FA96D-FICTS-01-39','E6390A05642FA96D-uuuuu-01-09','InChI=1S/C15H16O4S2/c16-20(17,11-14-7-3-1-4-8-14)13-21(18,19)12-15-9-5-2-6-10-15/h1-10H,11-13H2','InChIKey=DKXNMYFLQWZCGD-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)CS(=O)(=O)Cc1ccccc1',NULL),
	(40243,0,0,'6331-53-9','Consistent with Molecular Formula','C15H18N2O4S2',354.4382,NULL,'ED9C0F59606EC3AB-FICuS-01-8A','ED9C0F59606EC3AB-FICTS-01-69','ED9C0F59606EC3AB-uuuuu-01-39','InChI=1S/C15H18N2O4S2/c1-16(14-9-5-3-6-10-14)22(18,19)13-23(20,21)17(2)15-11-7-4-8-12-15/h3-12H,13H2,1-2H3','InChIKey=YIZBKJXABHAUPB-UHFFFAOYSA-N','CN(c1ccccc1)S(=O)(=O)CS(=O)(=O)N(C)c1ccccc1',NULL),
	(40244,4,0,'6970-36-1','Consistent with Molecular Formula','C15H22N2O5',310.3492,NULL,'691CDA25C077B823-FICuS-01-56','691CDA25C077B823-FICTS-01-35','691CDA25C077B823-uuuuu-01-05','InChI=1S/C15H22N2O5/c18-14(16-4-1-5-17-6-8-21-9-7-17)12-10-2-3-11(22-10)13(12)15(19)20/h2-3,10-13H,1,4-9H2,(H,16,18)(H,19,20)','InChIKey=OPQPMVOMQCIOLA-UHFFFAOYSA-N','O=C(O)C1C2C=CC(O2)C1C(=O)NCCCN1CCOCC1','1'),
	(40245,0,0,'6345-20-6','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'58C25A8E0D0476E3-FICuS-01-59','58C25A8E0D0476E3-FICTS-01-38','58C25A8E0D0476E3-uuuuu-01-08','InChI=1S/C16H12O2/c17-13-7-8-14(18)12-6-4-10-2-1-9-3-5-11(13)16(12)15(9)10/h3-6H,1-2,7-8H2','InChIKey=DFUIWOPEWSENML-UHFFFAOYSA-N','O=C1CCC(=O)c2ccc3c4c(ccc1c24)CC3',NULL),
	(40246,0,0,'6331-54-0','Consistent with Molecular Formula','C16H14IN3O4',439.2088,NULL,'978F5FAD851EC3D1-FICuS-01-83','978F5FAD851EC3D1-FICTS-01-62','AF5E5E008876AF89-uuuuu-01-26','InChI=1S/C16H14N3O4.HI/c20-13-4-5-14(21)18(13)10-2-9-17-8-1-3-12(11-17)19-15(22)6-7-16(19)23;/h1,3-8,11H,2,9-10H2;1H/q+1;/p-1','InChIKey=AGJJPKNXSKSQLS-UHFFFAOYSA-M','O=C1C=CC(=O)N1CCC[n+]1cccc(N2C(=O)C=CC2=O)c1.[I-]',NULL),
	(40247,1,0,'6329-91-5','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'09923A3A32927FC1-FICuS-01-44','09923A3A32927FC1-FICTS-01-23','09923A3A32927FC1-uuuuu-01-F3','InChI=1S/C16H16O4/c1-11(17)13-8-9-14(15(10-13)19-2)20-16(18)12-6-4-3-5-7-12/h3-11,17H,1-2H3','InChIKey=ZDEXBOZCBDVROZ-UHFFFAOYSA-N','COc1cc(C(C)O)ccc1OC(=O)c1ccccc1','1'),
	(40248,0,0,NULL,'Consistent with Molecular Formula','C16H19NO5',305.3298,NULL,'68933648A3BFB86C-FICuS-01-65','68933648A3BFB86C-FICTS-01-44','68933648A3BFB86C-uuuuu-01-14','InChI=1S/C16H19NO5/c1-4-21-15(19)14(16(20)22-5-2)10-12-7-6-8-13(9-12)17-11(3)18/h6-10H,4-5H2,1-3H3,(H,17,18)','InChIKey=MFUXMOXLHSHUMI-UHFFFAOYSA-N','CCOC(=O)C(=Cc1cccc(NC(C)=O)c1)C(=O)OCC',NULL),
	(40249,0,0,'6329-92-6','Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'562AAAEC15563B5A-FICuS-01-6B','562AAAEC15563B5A-FICTS-01-4A','562AAAEC15563B5A-uuuuu-01-1A','InChI=1S/C16H21NO5/c1-4-21-15(19)14(16(20)22-5-2)10-12-7-6-8-13(9-12)17-11(3)18/h6-9,14H,4-5,10H2,1-3H3,(H,17,18)','InChIKey=XLFCZJVZAJMHTR-UHFFFAOYSA-N','CCOC(=O)C(Cc1cccc(NC(C)=O)c1)C(=O)OCC',NULL),
	(40250,0,2,'6329-93-7','Consistent with Molecular Formula','C17H13N3O6S',387.3662,NULL,'1885D8B94778D36C-FICuS-01-5E','1885D8B94778D36C-FICTS-01-3D','39BBB84C69780234-uuuuu-01-FE','InChI=1S/C17H13N3O6S/c21-14(3-5-16(23)24)19-10-1-2-11(13-8-18-9-27-13)12(7-10)20-15(22)4-6-17(25)26/h1-9H,(H,19,21)(H,20,22)(H,23,24)(H,25,26)/b5-3-,6-4-','InChIKey=XHKLAZZWLXWJID-GLIMQPGKSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(-c2cncs2)c(NC(=O)/C=C\\C(=O)O)c1','1'),
	(40251,1,0,'1774-09-0','Consistent with Molecular Formula','C17H15BrO4',363.2071,NULL,'538647B31FF3E57B-FICuS-01-60','538647B31FF3E57B-FICTS-01-3F','538647B31FF3E57B-uuuuu-01-0F','InChI=1S/C17H15BrO4/c1-11(18)16(19)13-8-9-14(15(10-13)21-2)22-17(20)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=RNWCQJRROAWTEQ-UHFFFAOYSA-N','COc1cc(C(=O)C(C)Br)ccc1OC(=O)c1ccccc1','1'),
	(40252,1,0,'6329-95-9','Consistent with Molecular Formula','C17H15NO6',329.3086,NULL,'8E081562685D41C3-FICuS-01-3C','8E081562685D41C3-FICTS-01-1B','8E081562685D41C3-uuuuu-01-EB','InChI=1S/C17H15NO6/c1-2-23-17(20)15(13-9-6-10-14(11-13)18(21)22)24-16(19)12-7-4-3-5-8-12/h3-11,15H,2H2,1H3','InChIKey=ZZNZQUPMZTXGNV-UHFFFAOYSA-N','CCOC(=O)C(OC(=O)c1ccccc1)c1cccc([N+](=O)[O-])c1','1'),
	(40253,4,0,'6329-96-0','Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'D640672678763107-FICuS-01-21','D640672678763107-FICTS-01-00','D640672678763107-uuuuu-01-D0','InChI=1S/C17H16N2O4/c20-16(13-11-6-7-12(23-11)14(13)17(21)22)19-10-5-1-3-9-4-2-8-18-15(9)10/h1-5,8,11-14H,6-7H2,(H,19,20)(H,21,22)','InChIKey=RDUVQHCMRVEVJK-UHFFFAOYSA-N','O=C(O)C1C2CCC(O2)C1C(=O)Nc1cccc2cccnc12','1'),
	(40254,0,0,'1835-15-0','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'2C3E7C0F99F8E9EC-FICuS-01-9A','2C3E7C0F99F8E9EC-FICTS-01-79','2C3E7C0F99F8E9EC-uuuuu-01-49','InChI=1S/C17H18O3/c1-3-15(18)14-9-10-16(17(11-14)19-2)20-12-13-7-5-4-6-8-13/h4-11H,3,12H2,1-2H3','InChIKey=IVIYWFORLJOGDS-UHFFFAOYSA-N','CCC(=O)c1ccc(OCc2ccccc2)c(OC)c1',NULL),
	(40255,0,0,'7147-84-4','Consistent with Molecular Formula','C17H20BrN2',332.2624,NULL,'C30FF83408EC01AC-FICuS-01-6D','C30FF83408EC01AC-FICTS-01-4C','F022921F59B4CD38-uuuuu-01-08','InChI=1S/C17H20N2.BrH/c1-3-16-6-12-18(13-7-16)10-5-11-19-14-8-17(4-2)9-15-19;/h3-4,6-9,12-15H,1-2,5,10-11H2;1H/q+2;/p-1','InChIKey=NAAINLNFTVCHKP-UHFFFAOYSA-M','C=Cc1cc[n+](CCC[n+]2ccc(C=C)cc2)cc1.[Br-]',NULL),
	(40256,1,0,'7147-85-5','Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'B100DDC668D31460-FICuS-01-4B','B100DDC668D31460-FICTS-01-2A','B100DDC668D31460-uuuuu-01-FA','InChI=1S/C18H20O4/c1-4-21-13(2)15-10-11-16(17(12-15)20-3)22-18(19)14-8-6-5-7-9-14/h5-13H,4H2,1-3H3','InChIKey=JERHFVJGLUPWOC-UHFFFAOYSA-N','CCOC(C)c1ccc(OC(=O)c2ccccc2)c(OC)c1','1'),
	(40257,1,0,'6329-98-2','Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'DA3927CFCDE76B37-FICuS-01-8F','DA3927CFCDE76B37-FICTS-01-6E','DA3927CFCDE76B37-uuuuu-01-3E','InChI=1S/C18H24O4/c1-2-22-17(20)18(11-7-6-10-16(18)19)12-13-21-14-15-8-4-3-5-9-15/h3-5,8-9H,2,6-7,10-14H2,1H3','InChIKey=SGHQTKVYSLDCAQ-UHFFFAOYSA-N','CCOC(=O)C1(CCOCc2ccccc2)CCCCC1=O','1'),
	(40258,0,2,'6329-99-3','Consistent with Molecular Formula','C18H28N2O6',368.429,NULL,'BB1C4620CA40D83C-FICuS-01-65','0BDA28CAAAC0D9A1-FICTS-01-6F','BB1C4620CA40D83C-uuuuu-01-14','InChI=1S/C18H28N2O6/c21-15(9-11-17(23)24)19-13-7-5-3-1-2-4-6-8-14-20-16(22)10-12-18(25)26/h9-12H,1-8,13-14H2,(H,19,21)(H,20,22)(H,23,24)(H,25,26)/b11-9-,12-10-','InChIKey=YXZXWVNQJSGPEN-HWAYABPNSA-N','O=C(O)/C=C\\C(=O)NCCCCCCCCCCNC(=O)/C=C\\C(=O)O','1'),
	(40259,0,0,'6330-00-3','Consistent with Molecular Formula','C19H15ClN2',306.7939,NULL,'12736361D5DFD653-FICuS-01-49','12736361D5DFD653-FICTS-01-28','12736361D5DFD653-uuuuu-01-F8','InChI=1S/C19H15ClN2/c20-19(21-16-10-4-1-5-11-16)22(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=SZSIRXZHFLKUBD-UHFFFAOYSA-N','Cl/C(=N\\c1ccccc1)N(c1ccccc1)c1ccccc1',NULL),
	(40260,0,0,'7148-79-0','Consistent with Molecular Formula','C20H22ClN4O3P',432.8456,NULL,'367FDDFA462CE161-FICuS-01-78','367FDDFA462CE161-FICTS-01-57','367FDDFA462CE161-uuuuu-01-27','InChI=1S/C20H22ClN4O3P/c21-29(26,27-19-22-11-13-24(19)15-17-7-3-1-4-8-17)28-20-23-12-14-25(20)16-18-9-5-2-6-10-18/h1-10H,11-16H2','InChIKey=MMBRATGGMDFQKE-UHFFFAOYSA-N','O=P(Cl)(OC1=NCCN1Cc1ccccc1)OC1=NCCN1Cc1ccccc1',NULL),
	(40261,0,0,NULL,'Consistent with Molecular Formula','C20H31N7',369.5118,NULL,'B30F450FDECB6D05-FICuS-01-7E','B30F450FDECB6D05-FICTS-01-5D','B30F450FDECB6D05-uuuuu-01-2D','InChI=1S/C20H31N7/c1-4-10-25(11-5-1)18-16-17(22-19(21-16)26-12-6-2-7-13-26)23-20(24-18)27-14-8-3-9-15-27/h1-15H2,(H,21,22,23,24)','InChIKey=COVRGLUEWFWUKX-UHFFFAOYSA-N','C1CCN(c2nc(N3CCCCC3)c3[nH]c(N4CCCCC4)nc3n2)CC1',NULL),
	(40262,0,2,'6330-01-4','Consistent with Molecular Formula','C21H18N2O6',394.383,NULL,'4652785666235337-FICuS-01-15','4652785666235337-FICTS-01-F4','919B16CF0434733B-uuuuu-01-F5','InChI=1S/C21H18N2O6/c24-18(9-11-20(26)27)22-16-5-1-14(2-6-16)13-15-3-7-17(8-4-15)23-19(25)10-12-21(28)29/h1-12H,13H2,(H,22,24)(H,23,25)(H,26,27)(H,28,29)/b11-9-,12-10-','InChIKey=UEPLPNFSKRYEKO-HWAYABPNSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(Cc2ccc(NC(=O)/C=C\\C(=O)O)cc2)cc1','1'),
	(40263,8,0,'6330-02-5','Consistent with Molecular Formula','C21H23N3O8',445.428,NULL,'8989E0D118A40698-FICuS-01-48','8989E0D118A40698-FICTS-01-27','8989E0D118A40698-uuuuu-01-F7','InChI=1S/C21H23N3O8/c25-18(14-8-4-6-10(31-8)16(14)20(27)28)23-12-2-1-3-13(22-12)24-19(26)15-9-5-7-11(32-9)17(15)21(29)30/h1-3,8-11,14-17H,4-7H2,(H,27,28)(H,29,30)(H2,22,23,24,25,26)','InChIKey=XFCUSIUYUXARKQ-UHFFFAOYSA-N','O=C(O)C1C2CCC(O2)C1C(=O)Nc1cccc(NC(=O)C2C3CCC(O3)C2C(=O)O)n1','1'),
	(40264,0,0,'6330-03-6','Consistent with Molecular Formula','C22H19N3O2S',389.471,NULL,'B624BEFC635056E8-FICuS-01-6B','B624BEFC635056E8-FICTS-01-4A','B624BEFC635056E8-uuuuu-01-1A','InChI=1S/C22H19N3O2S/c26-20(16-23-21(27)17-10-4-1-5-11-17)25(19-14-8-3-9-15-19)22(28)24-18-12-6-2-7-13-18/h1-15H,16H2,(H,23,27)(H,24,28)','InChIKey=ZFBFYMFWXGZYEE-UHFFFAOYSA-N','O=C(NCC(=O)N(C(=S)Nc1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(40265,0,0,'6330-04-7','Consistent with Molecular Formula','C23H17ClN2',356.8537,NULL,'E6BF8D613953CBD9-FICuS-01-83','E6BF8D613953CBD9-FICTS-01-62','E6BF8D613953CBD9-uuuuu-01-32','InChI=1S/C23H17ClN2/c24-23(25-22-17-9-11-18-10-7-8-16-21(18)22)26(19-12-3-1-4-13-19)20-14-5-2-6-15-20/h1-17H','InChIKey=XWFIEOIMMLRDEE-UHFFFAOYSA-N','Cl/C(=N\\c1cccc2ccccc12)N(c1ccccc1)c1ccccc1',NULL),
	(40266,0,0,'6330-05-8','Consistent with Molecular Formula','C23H48O4S2',452.7498,NULL,'6E65F162CBC74286-FICuS-01-5F','6E65F162CBC74286-FICTS-01-3E','6E65F162CBC74286-uuuuu-01-0E','InChI=1S/C23H48O4S2/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23(28(24,25)5-2)29(26,27)6-3/h23H,4-22H2,1-3H3','InChIKey=IIRTXNDAROIARG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC(S(=O)(=O)CC)S(=O)(=O)CC',NULL),
	(40267,0,0,'6330-06-9','Consistent with Molecular Formula','C27H29NO4S2',495.6504,NULL,'04439EF7BE21EC4D-FICuS-01-77','04439EF7BE21EC4D-FICTS-01-56','04439EF7BE21EC4D-uuuuu-01-26','InChI=1S/C27H29NO4S2/c28-21-11-20-27(19-10-18-24-12-4-1-5-13-24,33(29,30)22-25-14-6-2-7-15-25)34(31,32)23-26-16-8-3-9-17-26/h1-9,12-17H,10-11,18-20,22-23H2','InChIKey=FOCHMETZISRRKI-UHFFFAOYSA-N','N#CCCC(CCCc1ccccc1)(S(=O)(=O)Cc1ccccc1)S(=O)(=O)Cc1ccccc1',NULL),
	(40268,0,0,'6330-07-0','Consistent with Molecular Formula','C30H24N2O2',444.5318,NULL,'D152C3AD6882FDE4-FICuS-01-79','D152C3AD6882FDE4-FICTS-01-58','D152C3AD6882FDE4-uuuuu-01-28','InChI=1S/C30H24N2O2/c33-27(31-29(23-13-5-1-6-14-23)24-15-7-2-8-16-24)21-22-28(34)32-30(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H,21-22H2','InChIKey=PMFYGLOTTGYYKX-UHFFFAOYSA-N','O=C(CCC(=O)N=C(c1ccccc1)c1ccccc1)N=C(c1ccccc1)c1ccccc1',NULL),
	(40269,0,0,'6330-08-1','Consistent with Molecular Formula','C10H9Cl2NO3',262.092,NULL,'FE7F2F62AAD80F8C-FICuS-01-9E','FE7F2F62AAD80F8C-FICTS-01-7D','FE7F2F62AAD80F8C-uuuuu-01-4D','InChI=1S/C10H9Cl2NO3/c1-5-2-6(13-10(14)9(11)12)3-7-8(5)16-4-15-7/h2-3,9H,4H2,1H3,(H,13,14)','InChIKey=IMCWRLPIECCNSU-UHFFFAOYSA-N','Cc1cc(NC(=O)C(Cl)Cl)cc2c1OCO2',NULL),
	(40270,1,0,'6330-09-2','Consistent with Molecular Formula','C10H10N2OS',206.2618,'5-Benzyl-2-thiohydantoin\n4-Imidazolidinone, 5-(phenylmethyl)-2-thioxo-\nHydantoin, 5-benzyl-2-thio-','B7555EB681B0BC54-FICuS-01-65','906F927F5F634D08-FICTS-01-37','B7555EB681B0BC54-uuuuu-01-14','InChI=1S/C10H10N2OS/c13-9-8(11-10(14)12-9)6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H2,11,12,13,14)','InChIKey=OOPBUMFUWJUHIJ-UHFFFAOYSA-N','O=C1NC(=S)NC1Cc1ccccc1','1'),
	(40271,1,0,'6970-33-8','Consistent with Molecular Formula','C10H13Cl2NO3',266.1236,NULL,'7594FFC2BB0C2C22-FICuS-01-71','7594FFC2BB0C2C22-FICTS-01-50','756858278481F56C-uuuuu-01-EF','InChI=1S/C10H12ClNO3.ClH/c1-15-9-3-2-6(4-7(9)11)5-8(12)10(13)14;/h2-4,8H,5,12H2,1H3,(H,13,14);1H','InChIKey=IVUUGAVNUGHYEQ-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)O)cc1Cl.Cl','1'),
	(40272,1,0,'5336-03-8','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'9A2ED93F38B320BA-FICuS-01-73','9A2ED93F38B320BA-FICTS-01-52','9A2ED93F38B320BA-uuuuu-01-22','InChI=1S/C10H18N2O2/c1-3-4-5-6-7-10(2)8(13)11-9(14)12-10/h3-7H2,1-2H3,(H2,11,12,13,14)','InChIKey=IRPZLZDRELZAHU-UHFFFAOYSA-N','CCCCCCC1(C)NC(=O)NC1=O','1'),
	(40273,0,0,'4887-89-2','Consistent with Molecular Formula','C11H14N2',174.245,NULL,'0725AE6D4C965C8D-FICuS-01-6F','0725AE6D4C965C8D-FICTS-01-4E','0725AE6D4C965C8D-uuuuu-01-1E','InChI=1S/C11H14N2/c1-4-11-12-9-5-7(2)8(3)6-10(9)13-11/h5-6H,4H2,1-3H3,(H,12,13)','InChIKey=LAQXERCZJGYYGM-UHFFFAOYSA-N','CCc1nc2cc(C)c(C)cc2[nH]1',NULL),
	(40274,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O5',256.2578,NULL,'FF90D5F6F29F1BEC-FICuS-01-A3','FF90D5F6F29F1BEC-FICTS-01-82','FF90D5F6F29F1BEC-uuuuu-01-52','InChI=1S/C11H16N2O5/c1-3-16-10(14)12-9(8-6-5-7-18-8)13-11(15)17-4-2/h5-7,9H,3-4H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=ZXFKKLJZCBTGJS-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)c1ccco1',NULL),
	(40275,0,0,'97-18-7','Consistent with Molecular Formula','C12H6Cl4O2S',356.0502,'TBP\nD 26\nXL-7\nXL 7\nBitin\nBithin\nCP 3438\nActamer\nBidiphen\nBitionol\nPrevenol\nNobacter\nNeopellis\nUsaf B-22\nBithional\nBithionol\nLorothidol\nVancide BL\nBisoxyphen\nLorothiodol\nBithionolate\n2,2\'-THIOBIS(4,6-DICHLOROPHENOL)\n2,2\'-Thiobis(4,6-dichlorophenol)\n2,2\'-Thiobis-(4,6-dichlorophenol)\n2-Hydroxy-3,5-dichlorophenyl sulfide\nBis(2-hydroxy-3,5-dichlorophenyl) sulfide\n2,2\'-Dihydroxy-3,3\',5,5\'-tetrachlorodiphenyl sulfide\nWLN: QR BG DG FSR BQ CG EG\nPhenol, 2,2\'-thiobis[4,6-dichloro-\nPhenol, 2,2\'-thiobis[4,6-dichloro-','C7209543D3A7C98A-FICuS-01-5C','C7209543D3A7C98A-FICTS-01-3B','C7209543D3A7C98A-uuuuu-01-0B','InChI=1S/C12H6Cl4O2S/c13-5-1-7(15)11(17)9(3-5)19-10-4-6(14)2-8(16)12(10)18/h1-4,17-18H','InChIKey=JFIOVJDNOJYLKP-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1Sc1cc(Cl)cc(Cl)c1O',NULL),
	(40276,1,0,'6330-11-6','Consistent with Molecular Formula','C12H18ClNO3',259.7321,NULL,'11717B5096A985C8-FICuS-01-40','11717B5096A985C8-FICTS-01-1F','118DDCB5A9245C86-uuuuu-01-18','InChI=1S/C12H17NO3.ClH/c1-3-16-12(14)11(13)8-9-4-6-10(15-2)7-5-9;/h4-7,11H,3,8,13H2,1-2H3;1H','InChIKey=FLMKCSGNZMMXDN-UHFFFAOYSA-N','CCOC(=O)C(N)Cc1ccc(OC)cc1.Cl','1'),
	(40277,0,0,'6330-12-7','Consistent with Molecular Formula','C13H14O',186.253,NULL,'5F39AA86EF715877-FICuS-01-6C','5F39AA86EF715877-FICTS-01-4B','5F39AA86EF715877-uuuuu-01-1B','InChI=1S/C13H14O/c1-10-5-7-11(8-6-10)12-3-2-4-13(14)9-12/h5-9H,2-4H2,1H3','InChIKey=RBOQSOBLPPMHSJ-UHFFFAOYSA-N','Cc1ccc(C2=CC(=O)CCC2)cc1',NULL),
	(40278,0,0,'6330-13-8','Consistent with Molecular Formula','C13H18Cl2NO4P',354.1693,NULL,'C4E3C36771E7B859-FICuS-01-65','C4E3C36771E7B859-FICTS-01-44','C4E3C36771E7B859-uuuuu-01-14','InChI=1S/C13H18Cl2NO4P/c1-8(2)19-21(18,20-9(3)4)13(17)16-12-7-10(14)5-6-11(12)15/h5-9H,1-4H3,(H,16,17)','InChIKey=NVIKINKSKIRSJR-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)C(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(40279,0,0,'3693-54-7','Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'F729EB7C806C4DEE-FICuS-01-93','F729EB7C806C4DEE-FICTS-01-72','F729EB7C806C4DEE-uuuuu-01-42','InChI=1S/C13H18N2O4/c1-3-18-12(16)14-11(15-13(17)19-4-2)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3,(H,14,16)(H,15,17)','InChIKey=RQHLPJYRTSWDRG-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)c1ccccc1',NULL),
	(40280,0,0,'6330-14-9','Consistent with Molecular Formula','C13H19BrNO4P',364.1752,NULL,'7E160A8164225185-FICuS-01-25','7E160A8164225185-FICTS-01-04','7E160A8164225185-uuuuu-01-D4','InChI=1S/C13H19BrNO4P/c1-3-9-18-20(17,19-10-4-2)13(16)15-12-7-5-11(14)6-8-12/h5-8H,3-4,9-10H2,1-2H3,(H,15,16)','InChIKey=SNLFTLTYTBPJHT-UHFFFAOYSA-N','CCCOP(=O)(OCCC)C(=O)Nc1ccc(Br)cc1',NULL),
	(40281,0,0,'6952-61-0','Consistent with Molecular Formula','C13H19ClNO4P',319.7242,NULL,'58592315E9C1D551-FICuS-01-3E','58592315E9C1D551-FICTS-01-1D','58592315E9C1D551-uuuuu-01-ED','InChI=1S/C13H19ClNO4P/c1-9(2)18-20(17,19-10(3)4)13(16)15-12-7-5-11(14)6-8-12/h5-10H,1-4H3,(H,15,16)','InChIKey=IHHSEWLBTWYGKF-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)C(=O)Nc1ccc(Cl)cc1',NULL),
	(40282,1,0,'6330-15-0','Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'564C27EE68BB7BA4-FICuS-01-7C','564C27EE68BB7BA4-FICTS-01-5B','56B0800B5736A2EA-uuuuu-01-FB','InChI=1S/C13H19NO2.ClH/c1-2-3-9-16-13(15)12(14)10-11-7-5-4-6-8-11;/h4-8,12H,2-3,9-10,14H2,1H3;1H','InChIKey=XHOFZUILKVVMBK-UHFFFAOYSA-N','CCCCOC(=O)C(N)Cc1ccccc1.Cl','1'),
	(40283,1,0,'6330-16-1','Consistent with Molecular Formula','C13H20ClNO3',273.7589,NULL,'12A04EFEF475200F-FICuS-01-5D','12A04EFEF475200F-FICTS-01-3C','125CE91BCBF8F941-uuuuu-01-29','InChI=1S/C13H19NO3.ClH/c1-3-8-17-13(15)12(14)9-10-4-6-11(16-2)7-5-10;/h4-7,12H,3,8-9,14H2,1-2H3;1H','InChIKey=OSYZNXRESKLBRY-UHFFFAOYSA-N','CCCOC(=O)C(N)Cc1ccc(OC)cc1.Cl','1'),
	(40284,1,0,'6330-17-2','Consistent with Molecular Formula','C13H20ClNO3',273.7589,NULL,'56DD5489E719E92F-FICuS-01-70','56DD5489E719E92F-FICTS-01-4F','5621F36CD8943061-uuuuu-01-E9','InChI=1S/C13H19NO3.ClH/c1-9(2)17-13(15)12(14)8-10-4-6-11(16-3)7-5-10;/h4-7,9,12H,8,14H2,1-3H3;1H','InChIKey=LSTJPNHBJLZRNY-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)OC(C)C)cc1.Cl','1'),
	(40285,0,1,NULL,'Consistent with Molecular Formula','C14H16N4O5',320.3042,NULL,'516F61937B2E0043-FICuS-01-33','516F61937B2E0043-FICTS-01-12','01B4191182D25587-uuuuu-01-D2','InChI=1S/C14H16N4O5/c1-2-23-12-5-3-4-10(8-12)15-16-13-7-6-11(17(19)20)9-14(13)18(21)22/h6-9,16H,2-5H2,1H3/b15-10-','InChIKey=XABJSLATKOKHFS-GDNBJRDFSA-N','CCOC1=C/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CCC1','1'),
	(40286,1,0,NULL,'Consistent with Molecular Formula','C14H21Cl2NO3',322.2308,NULL,'5A25C76CFBB0E0BC-FICuS-01-8B','5A25C76CFBB0E0BC-FICTS-01-6A','5AD96089C43D39F2-uuuuu-01-12','InChI=1S/C14H20ClNO3.ClH/c1-18-12-6-4-11(5-7-12)10-13(16)14(17)19-9-3-2-8-15;/h4-7,13H,2-3,8-10,16H2,1H3;1H','InChIKey=BCOMLRAFZRAYAU-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)OCCCCCl)cc1.Cl','1'),
	(40287,1,0,NULL,'Consistent with Molecular Formula','C14H21Cl2NO3',322.2308,NULL,'FF110265E3D8F10E-FICuS-01-62','FF110265E3D8F10E-FICTS-01-41','FFEDA580DC552840-uuuuu-01-28','InChI=1S/C14H20ClNO3.ClH/c1-3-4-7-19-14(17)12(16)9-10-5-6-13(18-2)11(15)8-10;/h5-6,8,12H,3-4,7,9,16H2,1-2H3;1H','InChIKey=TXVBTQKUPXLKAC-UHFFFAOYSA-N','CCCCOC(=O)C(N)Cc1ccc(OC)c(Cl)c1.Cl','1'),
	(40288,1,0,'6330-18-3','Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'D6DA0526FA118881-FICuS-01-55','D6DA0526FA118881-FICTS-01-34','D6DA0526FA118881-uuuuu-01-04','InChI=1S/C14H20N2O3/c1-18-12-4-2-11(3-5-12)10-13(15)14(17)16-6-8-19-9-7-16/h2-5,13H,6-10,15H2,1H3','InChIKey=SSJDLHXMKXBTLO-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)N2CCOCC2)cc1','1'),
	(40289,1,0,'6330-19-4','Consistent with Molecular Formula','C14H22ClNO3',287.7857,NULL,'071BC6803DD0C57C-FICuS-01-5F','071BC6803DD0C57C-FICTS-01-3E','07E76165025D1C32-uuuuu-01-DF','InChI=1S/C14H21NO3.ClH/c1-3-4-9-18-14(16)13(15)10-11-5-7-12(17-2)8-6-11;/h5-8,13H,3-4,9-10,15H2,1-2H3;1H','InChIKey=CLTZWZHDSVQMIC-UHFFFAOYSA-N','CCCCOC(=O)C(N)Cc1ccc(OC)cc1.Cl','1'),
	(40290,1,0,'6330-20-7','Consistent with Molecular Formula','C15H21ClN2O2',296.7961,'Butyl 2-amino-3-(1H-indol-3-yl)propanoate hydrochloride','A3A83016DAE668BA-FICuS-01-6F','A3A83016DAE668BA-FICTS-01-4E','A35497F3E56BB1F4-uuuuu-01-1B','InChI=1S/C15H20N2O2.ClH/c1-2-3-8-19-15(18)13(16)9-11-10-17-14-7-5-4-6-12(11)14;/h4-7,10,13,17H,2-3,8-9,16H2,1H3;1H','InChIKey=YDHXUVJUWWNWTJ-UHFFFAOYSA-N','CCCCOC(=O)C(N)Cc1c[nH]c2ccccc12.Cl','1'),
	(40291,0,0,'6330-21-8','Consistent with Molecular Formula','C18H14O',246.308,NULL,'AF0D30C4C0DD94C1-FICuS-01-78','AF0D30C4C0DD94C1-FICTS-01-57','AF0D30C4C0DD94C1-uuuuu-01-27','InChI=1S/C18H14O/c19-18-8-4-7-17(13-18)16-11-9-15(10-12-16)14-5-2-1-3-6-14/h1-13,19H','InChIKey=OUZCTPSNVFMYOR-UHFFFAOYSA-N','Oc1cccc(-c2ccc(-c3ccccc3)cc2)c1',NULL),
	(40292,1,0,'6330-22-9','Consistent with Molecular Formula','C18H22ClNO3',335.8297,NULL,'62515D06ABAB0CF0-FICuS-01-63','62515D06ABAB0CF0-FICTS-01-42','62ADFAE39426D5BE-uuuuu-01-37','InChI=1S/C18H21NO3.ClH/c1-21-16-9-7-15(8-10-16)13-17(19)18(20)22-12-11-14-5-3-2-4-6-14;/h2-10,17H,11-13,19H2,1H3;1H','InChIKey=PYGIOJWUGZXMIL-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)OCCc2ccccc2)cc1.Cl','1'),
	(40293,0,1,'82-89-3','Consistent with Molecular Formula','C20H25?N3O',323.437,'PRODIGIOSIN\nProdigiosin\nProdigiosine\n2,2\'-bi-1H-Pyrrole, 4-methoxy-5-[(5-methyl-4-pentyl-2H-pyrrol-2-ylidene)methyl]-\n2,2\'-Bi-1H-pyrrole, 4-methoxy-5-[(5-methyl-4-pentyl-2H-pyrrol-2-ylidene)methyl]-\n2,2\'-Bipyrrole, 4-methoxy-5-[(5-methyl-4-pentyl-2H-pyrrol-2-ylidene)methyl]-\n2,2\'-Bipyrrole, 4-methoxy-5-[(5-methyl-4-pentyl-2H-pyrrol-2-ylidene)methyl]-','8810F69BE72A9503-FICuS-01-4F','8810F69BE72A9503-FICTS-01-2E','8810F69BE72A9503-uuuuu-01-FE','InChI=1S/C20H25N3O/c1-4-5-6-8-15-11-16(22-14(15)2)12-19-20(24-3)13-18(23-19)17-9-7-10-21-17/h7,9-13,21,23H,4-6,8H2,1-3H3','InChIKey=SZXDNGVQRDTJSD-UHFFFAOYSA-N','*.CCCCCC1=C/C(=C/c2[nH]c(-c3ccc[nH]3)cc2OC)N=C1C','1'),
	(40294,2,0,'6343-43-7','Consistent with Molecular Formula','C23H36N4O4',432.5618,NULL,'A22496585831531A-FICuS-01-27','A22496585831531A-FICTS-01-06','A22496585831531A-uuuuu-01-D6','InChI=1S/C23H36N4O4/c1-17-10-11-20(24-22(28)30-18(2)26-12-6-4-7-13-26)16-21(17)25-23(29)31-19(3)27-14-8-5-9-15-27/h10-11,16,18-19H,4-9,12-15H2,1-3H3,(H,24,28)(H,25,29)','InChIKey=OQKMHXAEYVZMPK-UHFFFAOYSA-N','Cc1ccc(NC(=O)OC(C)N2CCCCC2)cc1NC(=O)OC(C)N1CCCCC1','1'),
	(40295,0,0,'6343-44-8','Consistent with Molecular Formula','C27H43ClN2O2',463.1019,NULL,'20F6A84ACB152490-FICuS-01-4D','20F6A84ACB152490-FICTS-01-2C','200A0FAFF498FDDE-uuuuu-01-44','InChI=1S/C27H42N2O2.ClH/c1-7-28(8-2)19-21-30-25-15-11-23(12-16-25)27(5,6)24-13-17-26(18-14-24)31-22-20-29(9-3)10-4;/h11-18H,7-10,19-22H2,1-6H3;1H','InChIKey=YBMTTWCZNDSXPV-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(C)(C)c2ccc(OCCN(CC)CC)cc2)cc1.Cl',NULL),
	(40296,1,0,'6343-45-9','Consistent with Molecular Formula','C28H37Cl3N2O',523.9721,NULL,'68D6B193DFBB7A2F-FICuS-01-8C','68D6B193DFBB7A2F-FICTS-01-6B','682A1676E036A361-uuuuu-01-E4','InChI=1S/C28H36Cl2N2O.ClH/c1-18(2)12-14-32(15-13-19(3)4)17-27(33)24-16-26(21-6-8-22(29)9-7-21)31-28-20(5)25(30)11-10-23(24)28;/h6-11,16,18-19,27,33H,12-15,17H2,1-5H3;1H','InChIKey=PYDYRUFFMRLQSL-UHFFFAOYSA-N','Cc1c(Cl)ccc2c(C(O)CN(CCC(C)C)CCC(C)C)cc(-c3ccc(Cl)cc3)nc12.Cl','1'),
	(40297,48,0,NULL,'Consistent with Molecular Formula','C58H124N16O44S3',1845.8784,'Neosulf\nNisocla\nNeosule\nNeomycane\nNeobrettin\nNeomycin sulfate\nNEOMYCIN SULFATE','BB4D7F61FA25D803-FICuS-01-74','BB4D7F61FA25D803-FICTS-01-53','86DA212E35679A8A-uuuuu-01-0B','InChI=1S/2C23H46N6O13.C12H26N4O6.3H2O4S/c2*24-2-7-13(32)15(34)10(28)21(37-7)40-18-6(27)1-5(26)12(31)20(18)42-23-17(36)19(9(4-30)39-23)41-22-11(29)16(35)14(33)8(3-25)38-22;13-2-5-8(18)9(19)6(16)12(21-5)22-11-4(15)1-3(14)7(17)10(11)20;3*1-5(2,3)4/h2*5-23,30','InChIKey=WOCRPTTUXOVWON-UHFFFAOYSA-N','NCC1OC(OC2C(CO)OC(OC3C(O)C(N)CC(N)C3OC3OC(CN)C(O)C(O)C3N)C2O)C(N)C(O)C1O.NCC1OC(OC2C(CO)OC(OC3C(O)C(N)CC(N)C3OC3OC(CN)C(O)C(O)C3N)C2O)C(N)C(O)C1O.NCC1OC(OC2C(N)CC(N)C(O)C2O)C(N)C(O)C1O.O=S(=O)(O)O.O=S(=O)(O)O.O=S(=O)(O)O','1'),
	(40298,0,0,'16365-27-8','Consistent with Molecular Formula','C8H9NO4',183.1634,'p-Nitrophenoxyethanol\n2-(4-Nitrophenoxy)ethanol\n2-(p-Nitrophenoxy)ethanol\nEthanol, 2-(p-nitrophenoxy)-\n.beta.-Hydroxyethyl p-nitrophenyl ether\nEthanol, 2-(4-nitrophenoxy)-','3CB00C94B819BE9E-FICuS-01-78','3CB00C94B819BE9E-FICTS-01-57','3CB00C94B819BE9E-uuuuu-01-27','InChI=1S/C8H9NO4/c10-5-6-13-8-3-1-7(2-4-8)9(11)12/h1-4,10H,5-6H2','InChIKey=YAPAEYFBLRVUMH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCO)cc1',NULL),
	(40299,0,0,'38221-31-7','Consistent with Molecular Formula','C5H12N2O',116.1626,NULL,'906633A822FE2594-FICuS-01-3E','906633A822FE2594-FICTS-01-1D','906633A822FE2594-uuuuu-01-ED','InChI=1S/C5H12N2O/c1-5(8)6-4-7(2)3/h4H2,1-3H3,(H,6,8)','InChIKey=JCCVVUYNOCEALA-UHFFFAOYSA-N','CC(=O)NCN(C)C',NULL),
	(40300,0,0,'602-60-8','Consistent with Molecular Formula','C14H9NO2',223.2306,'9-Nitroanthracene\n5-Nitroanthracene\nAnthracene, 9-nitro-\nAnthracene, 9-nitro-','532321D2522F08CF-FICuS-01-3D','532321D2522F08CF-FICTS-01-1C','532321D2522F08CF-uuuuu-01-EC','InChI=1S/C14H9NO2/c16-15(17)14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h1-9H','InChIKey=LSIKFJXEYJIZNB-UHFFFAOYSA-N','O=[N+]([O-])c1c2ccccc2cc2ccccc12',NULL),
	(40301,0,0,'51596-37-3','Consistent with Molecular Formula','C12H6ClNO3',247.6373,NULL,'625EECBC48353966-FICuS-01-62','625EECBC48353966-FICTS-01-41','625EECBC48353966-uuuuu-01-11','InChI=1S/C12H6ClNO3/c13-7-1-4-11-10(5-7)9-3-2-8(14(15)16)6-12(9)17-11/h1-6H','InChIKey=NXKWQSCYUQXASN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)oc1ccc(Cl)cc12',NULL),
	(40302,0,0,'17537-64-3','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'A20AB18EF389E578-FICuS-01-6E','A20AB18EF389E578-FICTS-01-4D','A20AB18EF389E578-uuuuu-01-1D','InChI=1S/C12H11NO2/c1-8(14)11-7-13(9(2)15)12-6-4-3-5-10(11)12/h3-7H,1-2H3','InChIKey=STUZJORZRZCLRI-UHFFFAOYSA-N','CC(=O)c1cn(C(C)=O)c2ccccc12',NULL),
	(40303,0,0,'703-80-0','Consistent with Molecular Formula','C10H9NO',159.1872,'3-Acetylindole\n3-Acetyl-1H-indole\nWLN: T56 BMJ DV1\nEthanone, 1-(1H-indol-3-yl)-\nKetone, indol-3-yl methyl\nAcetyl-3-indole','FBFB2D6F094509F8-FICuS-01-82','FBFB2D6F094509F8-FICTS-01-61','FBFB2D6F094509F8-uuuuu-01-31','InChI=1S/C10H9NO/c1-7(12)9-6-11-10-5-3-2-4-8(9)10/h2-6,11H,1H3','InChIKey=VUIMBZIZZFSQEE-UHFFFAOYSA-N','CC(=O)c1c[nH]c2ccccc12',NULL),
	(40304,0,0,'5355-42-0','Consistent with Molecular Formula','C14H18N2',214.3096,NULL,'ECD54D9A3AFD98B4-FICuS-01-9F','ECD54D9A3AFD98B4-FICTS-01-7E','ECD54D9A3AFD98B4-uuuuu-01-4E','InChI=1S/C14H18N2/c1-4-8-16(9-5-1)11-12-10-15-14-7-3-2-6-13(12)14/h2-3,6-7,10,15H,1,4-5,8-9,11H2','InChIKey=HPKXPFRRVVWAPD-UHFFFAOYSA-N','c1ccc2c(CN3CCCCC3)c[nH]c2c1',NULL),
	(40305,0,0,NULL,'Consistent with Molecular Formula','C12H9ClO2',220.6549,NULL,'406AEF0A7CCBA7AA-FICuS-01-97','406AEF0A7CCBA7AA-FICTS-01-76','406AEF0A7CCBA7AA-uuuuu-01-46','InChI=1S/C12H9ClO2/c1-6-3-4-8-9(5-6)12(15)10(13)7(2)11(8)14/h3-5H,1-2H3','InChIKey=UMTPTNJKTAXBRW-UHFFFAOYSA-N','CC1=C(Cl)C(=O)c2cc(C)ccc2C1=O',NULL),
	(40306,0,0,'2167-55-7','Consistent with Molecular Formula','C19H22O3',298.381,NULL,'62927BD1E4A14057-FICuS-01-43','62927BD1E4A14057-FICTS-01-22','62927BD1E4A14057-uuuuu-01-F2','InChI=1S/C19H22O3/c1-13(2)15-5-9-17(10-6-15)21-19(20)22-18-11-7-16(8-12-18)14(3)4/h5-14H,1-4H3','InChIKey=FAMYXRBOUQOMGA-UHFFFAOYSA-N','CC(C)c1ccc(OC(=O)Oc2ccc(C(C)C)cc2)cc1',NULL),
	(40307,1,0,'3205-25-2','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'0F30934287B84D06-FICuS-01-39','0F30934287B84D06-FICTS-01-18','0F30934287B84D06-uuuuu-01-E8','InChI=1S/C8H9NO3/c1-6(10)7-4-2-3-5-8(7)9(11)12/h2-6,10H,1H3','InChIKey=DSDBYQDNNWCLHL-UHFFFAOYSA-N','CC(O)c1ccccc1[N+](=O)[O-]','1'),
	(40308,0,0,'95-15-8','Consistent with Molecular Formula','C8H6S',134.1954,'Thianaphthen\nThianaphtene\n1-Thiaindene\nThianaphthene\nBenzothiophen\nThionaphthene\nBenzothiofuran\n1-Benzothiophene\n2,3-Benzothiophene\nBenzo[b]thiophene\nBenzo[b]thiophene','696630861E715FAD-FICuS-01-51','696630861E715FAD-FICTS-01-30','696630861E715FAD-uuuuu-01-00','InChI=1S/C8H6S/c1-2-4-8-7(3-1)5-6-9-8/h1-6H','InChIKey=FCEHBMOGCRZNNI-UHFFFAOYSA-N','c1ccc2sccc2c1',NULL),
	(40309,0,0,'872-36-6','Consistent with Molecular Formula','C3H2O3',86.047,'Vinyl carbonate\nVinylene carbonate\nWLN: T5OVOJ\n1,3-Dioxol-2-one\nCarbonic acid, cyclic vinylene ester','FB14588CAE7D11E0-FICuS-01-74','FB14588CAE7D11E0-FICTS-01-53','FB14588CAE7D11E0-uuuuu-01-23','InChI=1S/C3H2O3/c4-3-5-1-2-6-3/h1-2H','InChIKey=VAYTZRYEBVHVLE-UHFFFAOYSA-N','O=c1occo1',NULL),
	(40310,0,0,'3159-41-9','Consistent with Molecular Formula','C21H14O3',314.3398,NULL,'3E09CFFBC09380B6-FICuS-01-78','3E09CFFBC09380B6-FICTS-01-57','3E09CFFBC09380B6-uuuuu-01-27','InChI=1S/C21H14O3/c22-21(23-19-13-5-9-15-7-1-3-11-17(15)19)24-20-14-6-10-16-8-2-4-12-18(16)20/h1-14H','InChIKey=ZQUZPFYNEARCQO-UHFFFAOYSA-N','O=C(Oc1cccc2ccccc12)Oc1cccc2ccccc12',NULL),
	(40311,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'D21B96182C631399-FICuS-01-3C','D21B96182C631399-FICTS-01-1B','D21B96182C631399-uuuuu-01-EB','InChI=1S/C14H10N2O4/c1-8(17)15-11-7-14-10(6-12(11)16(18)19)9-4-2-3-5-13(9)20-14/h2-7H,1H3,(H,15,17)','InChIKey=ZGFSVBVVTQVEPD-UHFFFAOYSA-N','CC(=O)Nc1cc2oc3ccccc3c2cc1[N+](=O)[O-]',NULL),
	(40312,0,0,'6262-87-9','Consistent with Molecular Formula','C9H12S',152.2538,NULL,'5C53103B1AD5873E-FICuS-01-4F','5C53103B1AD5873E-FICTS-01-2E','5C53103B1AD5873E-uuuuu-01-FE','InChI=1S/C9H12S/c1-7(2)8-5-3-4-6-9(8)10/h3-7,10H,1-2H3','InChIKey=QEDRUXIMTJVXFL-UHFFFAOYSA-N','CC(C)c1ccccc1S',NULL),
	(40313,1,0,'90927-69-8','Consistent with Molecular Formula','C10H14S',166.2806,NULL,'FBF328A0403BBAF6-FICuS-01-7B','FBF328A0403BBAF6-FICTS-01-5A','FBF328A0403BBAF6-uuuuu-01-2A','InChI=1S/C10H14S/c1-3-8(2)9-6-4-5-7-10(9)11/h4-8,11H,3H2,1-2H3','InChIKey=LYJBNJHMJBVLHD-UHFFFAOYSA-N','CCC(C)c1ccccc1S','1'),
	(40314,0,0,NULL,'Consistent with Molecular Formula','C10H14S',166.2806,NULL,'73F25E5A2E1F03AB-FICuS-01-6D','73F25E5A2E1F03AB-FICTS-01-4C','73F25E5A2E1F03AB-uuuuu-01-1C','InChI=1S/C10H14S/c1-7(2)9-6-4-5-8(3)10(9)11/h4-7,11H,1-3H3','InChIKey=YOJOYESIJDAHHW-UHFFFAOYSA-N','Cc1cccc(C(C)C)c1S',NULL),
	(40315,0,0,'15570-10-2','Consistent with Molecular Formula','C11H16S',180.3074,'4-tert-Butyl-o-thiocresol\n4-tert-Butyl-2-methylthiophenol\nBenzenethiol, 4-(1,1-dimethylethyl)-2-methyl-\no-Toluenethiol, 4-tert-butyl-','15682A95D0A3CD1D-FICuS-01-60','15682A95D0A3CD1D-FICTS-01-3F','15682A95D0A3CD1D-uuuuu-01-0F','InChI=1S/C11H16S/c1-8-7-9(11(2,3)4)5-6-10(8)12/h5-7,12H,1-4H3','InChIKey=DUZJXKYBSMFDIU-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)ccc1S',NULL),
	(40316,0,0,'93138-43-3','Consistent with Molecular Formula','C13H20S',208.361,NULL,'8CFB5E1CEDB979E4-FICuS-01-A5','8CFB5E1CEDB979E4-FICTS-01-84','8CFB5E1CEDB979E4-uuuuu-01-54','InChI=1S/C13H20S/c1-8(2)11-7-6-10(5)12(9(3)4)13(11)14/h6-9,14H,1-5H3','InChIKey=CWEJQKQWZFZSQY-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(S)c1C(C)C',NULL),
	(40317,0,0,'4527-49-5','Consistent with Molecular Formula','C15H24S',236.4146,NULL,'977C68197446FA1E-FICuS-01-5B','977C68197446FA1E-FICTS-01-3A','977C68197446FA1E-uuuuu-01-0A','InChI=1S/C15H24S/c1-2-3-4-5-6-7-8-9-14-10-12-15(16)13-11-14/h10-13,16H,2-9H2,1H3','InChIKey=FZXZNIDUTACSLM-UHFFFAOYSA-N','CCCCCCCCCc1ccc(S)cc1',NULL),
	(40318,0,0,'6330-49-0','Consistent with Molecular Formula','C20H14N2O',298.3434,NULL,'7804BE87007575CF-FICuS-01-51','7804BE87007575CF-FICTS-01-30','7804BE87007575CF-uuuuu-01-00','InChI=1S/C20H14N2O/c23-21-22(19-11-9-15-5-1-3-7-17(15)13-19)20-12-10-16-6-2-4-8-18(16)14-20/h1-14H','InChIKey=JUNHDSULANTZDB-UHFFFAOYSA-N','O=NN(c1ccc2ccccc2c1)c1ccc2ccccc2c1',NULL),
	(40319,0,0,'6330-50-3','Consistent with Molecular Formula','C20H17ClN2',320.8207,NULL,'CD16FF1E1A4B9D89-FICuS-01-8D','CD16FF1E1A4B9D89-FICTS-01-6C','CDEA58FB25C644C7-uuuuu-01-3A','InChI=1S/C20H16N2.ClH/c21-22(19-11-9-15-5-1-3-7-17(15)13-19)20-12-10-16-6-2-4-8-18(16)14-20;/h1-14H,21H2;1H','InChIKey=OKSZPUFASSNFQG-UHFFFAOYSA-N','Cl.NN(c1ccc2ccccc2c1)c1ccc2ccccc2c1',NULL),
	(40320,0,0,'6330-51-4','Consistent with Molecular Formula','C11H9NO',171.1982,NULL,'9E1D5896117A4F5E-FICuS-01-64','9E1D5896117A4F5E-FICTS-01-43','9E1D5896117A4F5E-uuuuu-01-13','InChI=1S/C11H9NO/c13-8-12-11-7-3-5-9-4-1-2-6-10(9)11/h1-8H,(H,12,13)','InChIKey=CGRYTQQVSFZYCI-UHFFFAOYSA-N','O=CNc1cccc2ccccc12',NULL),
	(40321,0,0,'6330-52-5','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'6A52C7090DD619F1-FICuS-01-57','6A52C7090DD619F1-FICTS-01-36','6A52C7090DD619F1-uuuuu-01-06','InChI=1S/C11H10N2O/c1-13(12-14)11-8-4-6-9-5-2-3-7-10(9)11/h2-8H,1H3','InChIKey=IXYNHGBXMMIQEE-UHFFFAOYSA-N','CN(N=O)c1cccc2ccccc12',NULL),
	(40322,0,0,'6330-53-6','Consistent with Molecular Formula','C11H13ClN2',208.6901,NULL,'A63D01A7494E6D37-FICuS-01-58','A63D01A7494E6D37-FICTS-01-37','A6C1A64276C3B479-uuuuu-01-07','InChI=1S/C11H12N2.ClH/c1-13(12)11-8-4-6-9-5-2-3-7-10(9)11;/h2-8H,12H2,1H3;1H','InChIKey=CGPMEPGSMIDFJZ-UHFFFAOYSA-N','CN(N)c1cccc2ccccc12.Cl',NULL),
	(40323,0,0,'4423-74-9','Consistent with Molecular Formula','C11H9NO',171.1982,NULL,'0AF38F761779EF08-FICuS-01-67','0AF38F761779EF08-FICTS-01-46','0AF38F761779EF08-uuuuu-01-16','InChI=1S/C11H9NO/c13-8-12-11-6-5-9-3-1-2-4-10(9)7-11/h1-8H,(H,12,13)','InChIKey=AULBLBYDAHRCLF-UHFFFAOYSA-N','O=CNc1ccc2ccccc2c1',NULL),
	(40324,0,0,'6330-55-8','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'FE7794434B773BD1-FICuS-01-62','FE7794434B773BD1-FICTS-01-41','FE7794434B773BD1-uuuuu-01-11','InChI=1S/C11H10N2O/c1-13(12-14)11-7-6-9-4-2-3-5-10(9)8-11/h2-8H,1H3','InChIKey=OEOMPQPZKCXKEO-UHFFFAOYSA-N','CN(N=O)c1ccc2ccccc2c1',NULL),
	(40325,0,0,'6970-38-3','Consistent with Molecular Formula','C11H13ClN2',208.6901,NULL,'C1E510002EA1A360-FICuS-01-39','C1E510002EA1A360-FICTS-01-18','C119B7E5112C7A2E-uuuuu-01-0D','InChI=1S/C11H12N2.ClH/c1-13(12)11-7-6-9-4-2-3-5-10(9)8-11;/h2-8H,12H2,1H3;1H','InChIKey=SUBGACCMMRQLSN-UHFFFAOYSA-N','CN(N)c1ccc2ccccc2c1.Cl',NULL),
	(40326,0,0,'39589-17-8','Consistent with Molecular Formula','C5H9N3O',127.1456,NULL,'67ECDC8768D7C571-FICuS-01-7B','67ECDC8768D7C571-FICTS-01-5A','67ECDC8768D7C571-uuuuu-01-2A','InChI=1S/C5H9N3O/c1-8(2)7-5(9)3-4-6/h3H2,1-2H3,(H,7,9)','InChIKey=ISKSTYGMSPWAMD-UHFFFAOYSA-N','CN(C)NC(=O)CC#N',NULL),
	(40327,0,0,'42350-94-7','Consistent with Molecular Formula','C6H13IN2',240.0866,'N,N,N-Trimethyl-2-cyanoethylammonium iodide\nEthanaminium, 2-cyano-N,N,N-trimethyl-, iodide','DB702548F1109B69-FICuS-01-49','DB702548F1109B69-FICTS-01-28','E3A124E5FC78F731-uuuuu-01-19','InChI=1S/C6H13N2.HI/c1-8(2,3)6-4-5-7;/h4,6H2,1-3H3;1H/q+1;/p-1','InChIKey=YAKABHOWYOWJFS-UHFFFAOYSA-M','C[N+](C)(C)CCC#N.[I-]',NULL),
	(40328,0,0,'106-59-2','Consistent with Molecular Formula','C4H12N4',116.1656,'1,4-Diaminopiperazine\nN,N\'-Diaminopiperazine\n1,4-Piperazinediamine\nPiperazine, 1,4-diamino-','60BB7A2EDAF3FAD7-FICuS-01-A0','60BB7A2EDAF3FAD7-FICTS-01-7F','60BB7A2EDAF3FAD7-uuuuu-01-4F','InChI=1S/C4H12N4/c5-7-1-2-8(6)4-3-7/h1-6H2','InChIKey=PVCOXMQIAVGPJN-UHFFFAOYSA-N','NN1CCN(N)CC1',NULL),
	(40329,0,0,'38101-47-2','Consistent with Molecular Formula','C12H13IN2O',328.152,'3-Acetamido-1-methylquinolinium iodide\nQuinolinium, 3-acetamido-1-methyl-, iodide\nQuinolinium, 3-(acetylamino)-1-methyl-, iodide','91B1B0BEED478E23-FICuS-01-73','91B1B0BEED478E23-FICTS-01-52','A960B113E02FE27B-uuuuu-01-0A','InChI=1S/C12H12N2O.HI/c1-9(15)13-11-7-10-5-3-4-6-12(10)14(2)8-11;/h3-8H,1-2H3;1H','InChIKey=PTZDMTXLMYZDOC-UHFFFAOYSA-N','CC(=O)Nc1cc2ccccc2[n+](C)c1.[I-]',NULL),
	(40330,2,0,'1850-61-9','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'C0B33F57C7870CD5-FICuS-01-69','C0B33F57C7870CD5-FICTS-01-48','878F4AFB86223911-uuuuu-01-00','InChI=1S/C10H14N2O2/c1-8(12(2)11-14)10(13)9-6-4-3-5-7-9/h3-8,10,13H,1-2H3/t8-,10-/m0/s1','InChIKey=ZVTOLKAVCZXHFM-WPRPVWTQSA-N','CC(C(O)c1ccccc1)N(C)N=O','1'),
	(40331,0,0,'5316-80-3','Consistent with Molecular Formula','C10H9NS2',207.3078,NULL,'F29B0AF2DFBE6367-FICuS-01-8A','F29B0AF2DFBE6367-FICTS-01-69','F29B0AF2DFBE6367-uuuuu-01-39','InChI=1S/C10H9NS2/c1-8-7-13-10(12)11(8)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=ZWBWOUBEWNZPKJ-UHFFFAOYSA-N','Cc1csc(=S)n1-c1ccccc1',NULL),
	(40332,0,0,'5807-02-3','Consistent with Molecular Formula','C6H10N2O',126.1578,'Morpholinoacetonitrile\nN-Cyanomethylmorpholine\nAcetonitrile, morpholino-\nWLN: T6N DOTJ A1CN\n4-Morpholineacetonitrile\n4-Morpholineacetonitrile','17DBAF473F9669C1-FICuS-01-72','17DBAF473F9669C1-FICTS-01-51','17DBAF473F9669C1-uuuuu-01-21','InChI=1S/C6H10N2O/c7-1-2-8-3-5-9-6-4-8/h2-6H2','InChIKey=OOSOCAXREAGIGA-UHFFFAOYSA-N','N#CCN1CCOCC1',NULL),
	(40333,0,0,'3010-03-5','Consistent with Molecular Formula','C7H12N2',124.1852,'Piperidoacetonitrile\nPiperidinoacetonitrile\nN-Piperidinoacetonitrile\nAcetonitrile, piperidino-\nWLN: T6MTJ X1CN\n1-Piperidineacetonitrile\n1-Piperidineacetonitrile','A24F1C5E9E90A05E-FICuS-01-74','A24F1C5E9E90A05E-FICTS-01-53','A24F1C5E9E90A05E-uuuuu-01-23','InChI=1S/C7H12N2/c8-4-7-9-5-2-1-3-6-9/h1-3,5-7H2','InChIKey=CLVBVRODHJFTGF-UHFFFAOYSA-N','N#CCN1CCCCC1',NULL),
	(40334,0,0,'31203-30-2','Consistent with Molecular Formula','C7H9NO2S2',203.2736,NULL,'7B84E817DC0F9C66-FICuS-01-76','7B84E817DC0F9C66-FICTS-01-55','7B84E817DC0F9C66-uuuuu-01-25','InChI=1S/C7H9NO2S2/c1-4-5(2)12-7(11)8(4)3-6(9)10/h3H2,1-2H3,(H,9,10)','InChIKey=RDZCYQUBLPJDDN-UHFFFAOYSA-N','Cc1sc(=S)n(CC(=O)O)c1C',NULL),
	(40335,2,0,NULL,'Consistent with Molecular Formula','C10H17ClN2O',216.7101,NULL,'E71755CB701A5122-FICuS-01-3D','E71755CB701A5122-FICTS-01-1C','1153E0CEAC5E1229-uuuuu-01-09','InChI=1S/C10H16N2O.ClH/c1-8(12(2)11)10(13)9-6-4-3-5-7-9;/h3-8,10,13H,11H2,1-2H3;1H/t8-,10-;/m0./s1','InChIKey=IIZMSBSVOJBOOG-GNAZCLTHSA-N','CC(C(O)c1ccccc1)N(C)N.Cl','1'),
	(40336,0,0,'74639-30-8','Consistent with Molecular Formula','C20H36IN',417.4156,NULL,'B763CAEF7B778267-FICuS-01-76','B763CAEF7B778267-FICTS-01-55','8FB2CB42761FEE3F-uuuuu-01-3A','InChI=1S/C20H36N.HI/c1-3-4-5-6-7-8-9-10-11-12-13-15-18-21-19-16-14-17-20(21)2;/h14,16-17,19H,3-13,15,18H2,1-2H3;1H/q+1;/p-1','InChIKey=VAVRDOWGUWSVMB-UHFFFAOYSA-M','CCCCCCCCCCCCCC[n+]1ccccc1C.[I-]',NULL),
	(40337,0,0,'7541-76-6','Consistent with Molecular Formula','C10H14INO',291.1312,NULL,'132488B0E52F2386-FICuS-01-38','132488B0E52F2386-FICTS-01-17','2BF5891DE8474FDE-uuuuu-01-36','InChI=1S/C10H14NO.HI/c1-11(2,3)10-6-4-9(8-12)5-7-10;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=AHWRLQSSGMGGFR-UHFFFAOYSA-M','C[N+](C)(C)c1ccc(C=O)cc1.[I-]',NULL),
	(40338,0,0,'123-47-7','Consistent with Molecular Formula','C9H24IN2O',303.2059,'Iodisan\nEntodon\nEndoton\nIodoxil\nYodorgan\nEndoiodin\nEndojodin\nEsoiodine\nYodanodia\nPropiodal\nHexayodina\nSoluyodina\nEndoiodine\nIntrajodin\nEndoyodina\nIntraiodine\nEspectona-Gotas\nProlonium iodide\nIodo-Fluothymina\nHydroxytriethoium iodide\nHydroxytrimethonium iodide\nDi(iodohexamethyl)diaminoisopropanol\nHexamethyldiaminoisopropanol diiodide\nHexamethyldiamino-2-propanol, diiodide\n1,3-Bis(trimethylamino)-2-propanol diiodide\n1,3-Bis(dimethylamino)-2-propanol bismethiodide\n(2-Hydroxytrimethylene)bis[trimethylammonium]iodide\n1,3-Propanediaminium, 2-hydroxy-N,N,N,N\',N\',N\'-hexamethyl-, diiodide\nAmmonium, (2-hydroxytrimethylene)bis[trimethyl-, diiodide','5A2D0A27886D88C4-FICuS-01-5E','5A2D0A27886D88C4-FICTS-01-3D','3F0E00234C4BA9D1-uuuuu-01-05','InChI=1S/C9H24N2O.HI/c1-10(2,3)7-9(12)8-11(4,5)6;/h9,12H,7-8H2,1-6H3;1H/q+2;/p-1','InChIKey=BYZAPDFLSJTAQK-UHFFFAOYSA-M','C[N+](C)(C)CC(O)C[N+](C)(C)C.[I-]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(40339,0,0,'14402-22-3','Consistent with Molecular Formula','C18H32IN',389.362,NULL,'2AA7151D6550643C-FICuS-01-3D','2AA7151D6550643C-FICTS-01-1C','127614B068380864-uuuuu-01-C8','InChI=1S/C18H32N.HI/c1-3-4-5-6-7-8-9-10-11-13-16-19-17-14-12-15-18(19)2;/h12,14-15,17H,3-11,13,16H2,1-2H3;1H/q+1;/p-1','InChIKey=JITBEBNXHYLDPE-UHFFFAOYSA-M','CCCCCCCCCCCC[n+]1ccccc1C.[I-]',NULL),
	(40340,0,0,'14402-20-1','Consistent with Molecular Formula','C22H40IN',445.4692,NULL,'22DD1CC64AAAAB11-FICuS-01-7C','22DD1CC64AAAAB11-FICTS-01-5B','1A0C1D6B47C2C749-uuuuu-01-0F','InChI=1S/C22H40N.HI/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-17-20-23-21-18-16-19-22(23)2;/h16,18-19,21H,3-15,17,20H2,1-2H3;1H/q+1;/p-1','InChIKey=AANZEBBOYWLRHC-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[n+]1ccccc1C.[I-]',NULL),
	(40341,0,0,'47461-28-9','Consistent with Molecular Formula','C24H44IN',473.5228,NULL,'979B8BE92BD18606-FICuS-01-67','979B8BE92BD18606-FICTS-01-46','AF4A8A4426B9EA5E-uuuuu-01-36','InChI=1S/C24H44N.HI/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-25-22-19-20-24(2)23-25;/h19-20,22-23H,3-18,21H2,1-2H3;1H/q+1;/p-1','InChIKey=GTWIDSDNTKORFG-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[n+]1cccc(C)c1.[I-]',NULL),
	(40342,0,0,'14402-17-6','Consistent with Molecular Formula','C22H40IN',445.4692,NULL,'7D3AE27904E17D1D-FICuS-01-67','7D3AE27904E17D1D-FICTS-01-46','45EBE3D409891145-uuuuu-01-FB','InChI=1S/C22H40N.HI/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-23-20-17-18-22(2)21-23;/h17-18,20-21H,3-16,19H2,1-2H3;1H/q+1;/p-1','InChIKey=QIBUCFGPBFNFNI-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[n+]1cccc(C)c1.[I-]',NULL),
	(40343,0,0,'70710-08-6','Consistent with Molecular Formula','C24H44IN',473.5228,NULL,'506D48883952B89E-FICuS-01-4D','506D48883952B89E-FICTS-01-2C','68BC4925343AD4C6-uuuuu-01-09','InChI=1S/C24H44N.HI/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-25-22-19-24(2)20-23-25;/h19-20,22-23H,3-18,21H2,1-2H3;1H/q+1;/p-1','InChIKey=MBZZPBIVCHFMGV-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[n+]1ccc(C)cc1.[I-]',NULL),
	(40344,0,0,'74639-28-4','Consistent with Molecular Formula','C25H40IN',481.5022,NULL,'063B08F9EEAAD2E0-FICuS-01-80','063B08F9EEAAD2E0-FICTS-01-5F','3EEA0954E3C2BEB8-uuuuu-01-34','InChI=1S/C25H40N.HI/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-21-26-22-20-24-18-15-16-19-25(24)23-26;/h15-16,18-20,22-23H,2-14,17,21H2,1H3;1H/q+1;/p-1','InChIKey=PXCDQGCSHULVKK-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[n+]1ccc2ccccc2c1.[I-]',NULL),
	(40345,0,0,'74639-29-5','Consistent with Molecular Formula','C27H44IN',509.5558,NULL,'D9BF389819B01462-FICuS-01-51','D9BF389819B01462-FICTS-01-30','E16E393514D8783A-uuuuu-01-FF','InChI=1S/C27H44N.HI/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-23-28-24-22-26-20-17-18-21-27(26)25-28;/h17-18,20-22,24-25H,2-16,19,23H2,1H3;1H/q+1;/p-1','InChIKey=BPGJEBKKLFFQPH-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[n+]1ccc2ccccc2c1.[I-]',NULL),
	(40346,0,0,'14402-18-7','Consistent with Molecular Formula','C22H40IN',445.4692,NULL,'054E586CAC9DDFBA-FICuS-01-99','054E586CAC9DDFBA-FICTS-01-78','3D9F59C1A1F5B3E2-uuuuu-01-27','InChI=1S/C22H40N.HI/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-23-20-17-22(2)18-21-23;/h17-18,20-21H,3-16,19H2,1-2H3;1H/q+1;/p-1','InChIKey=CIIKZRYSLIMGBP-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[n+]1ccc(C)cc1.[I-]',NULL),
	(40347,0,0,NULL,'Consistent with Molecular Formula','C15H20BrN',294.2337,NULL,'ACDD8057D0709C7D-FICuS-01-79','ACDD8057D0709C7D-FICTS-01-58','6190AA3E82FCC628-uuuuu-01-16','InChI=1S/C15H20N.BrH/c1-2-3-4-7-11-16-12-10-14-8-5-6-9-15(14)13-16;/h5-6,8-10,12-13H,2-4,7,11H2,1H3;1H/q+1;/p-1','InChIKey=BYXKWBHFBQACDE-UHFFFAOYSA-M','CCCCCC[n+]1ccc2ccccc2c1.[Br-]',NULL),
	(40348,0,0,'70710-07-5','Consistent with Molecular Formula','C18H32IN',389.362,NULL,'D78DA01ABD39E676-FICuS-01-7B','D78DA01ABD39E676-FICTS-01-5A','EF5CA1B7B0518A2E-uuuuu-01-2C','InChI=1S/C18H32N.HI/c1-3-4-5-6-7-8-9-10-11-12-15-19-16-13-18(2)14-17-19;/h13-14,16-17H,3-12,15H2,1-2H3;1H/q+1;/p-1','InChIKey=WRLNILMIJKIGEN-UHFFFAOYSA-M','CCCCCCCCCCCC[n+]1ccc(C)cc1.[I-]',NULL),
	(40349,0,0,'23935-17-3','Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'126D74C79D124C26-FICuS-01-48','126D74C79D124C26-FICTS-01-27','1291D322A29F9568-uuuuu-01-EC','InChI=1S/C14H19NO.ClH/c1-15(2)9-8-14(16)13-7-6-11-4-3-5-12(11)10-13;/h6-7,10H,3-5,8-9H2,1-2H3;1H','InChIKey=RNFKCFXHFLWLQR-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc2c(c1)CCC2.Cl',NULL),
	(40350,0,0,'6329-87-9','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'3B78A501A8FAB13F-FICuS-01-6E','3B78A501A8FAB13F-FICTS-01-4D','3B78A501A8FAB13F-uuuuu-01-1D','InChI=1S/C11H13BrO2/c1-8-3-4-10(9(2)7-8)14-11(13)5-6-12/h3-4,7H,5-6H2,1-2H3','InChIKey=JTPSKWDJGRNKTM-UHFFFAOYSA-N','Cc1ccc(OC(=O)CCBr)c(C)c1',NULL),
	(40351,0,1,NULL,'Consistent with Molecular Formula','C15H14BrN',288.1863,NULL,'78DFC78CE6A68C02-FICuS-01-84','78DFC78CE6A68C02-FICTS-01-63','971B19AA173525BF-uuuuu-01-04','InChI=1S/C15H13N.BrH/c1-2-7-15-12(5-1)8-9-13(15)11-14-6-3-4-10-16-14;/h1-7,10-11H,8-9H2;1H','InChIKey=SGIDWTMNUISKPS-UHFFFAOYSA-N','Br.C(=C1/CCc2ccccc21)\\c1ccccn1','1'),
	(40352,1,0,NULL,'Consistent with Molecular Formula','C11H18ClNO2',231.7217,NULL,'F8FE15A96A4E86C4-FICuS-01-85','F8FE15A96A4E86C4-FICTS-01-64','F802B24C55C35F8A-uuuuu-01-15','InChI=1S/C11H17NO2.ClH/c1-4-9(8-12(2)3)11(13)10-6-5-7-14-10;/h5-7,9H,4,8H2,1-3H3;1H','InChIKey=LTWMSUNONQPKOH-UHFFFAOYSA-N','CCC(CN(C)C)C(=O)c1ccco1.Cl','1'),
	(40353,0,1,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'9E633640F16D700B-FICuS-01-45','9E633640F16D700B-FICTS-01-24','6162B2B06AEFDA23-uuuuu-01-17','InChI=1S/C13H14O3/c1-9(10(2)14)8-12-4-6-13(7-5-12)16-11(3)15/h4-8H,1-3H3/b9-8-','InChIKey=IJCWMRYUMHIUJK-HJWRWDBZSA-N','CC(=O)Oc1ccc(/C=C(/C)C(C)=O)cc1','1'),
	(40354,0,0,'6329-88-0','Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'409C248FB3535963-FICuS-01-3F','409C248FB3535963-FICTS-01-1E','409C248FB3535963-uuuuu-01-EE','InChI=1S/C10H11BrO3/c1-13-8-2-4-9(5-3-8)14-10(12)6-7-11/h2-5H,6-7H2,1H3','InChIKey=SDDQPMKOVOPPDV-UHFFFAOYSA-N','COc1ccc(OC(=O)CCBr)cc1',NULL),
	(40355,1,0,NULL,'Consistent with Molecular Formula','C17H28ClNO2',313.8667,NULL,'DD53C0BED4328287-FICuS-01-67','DD53C0BED4328287-FICTS-01-46','DDAF675BEBBF5BC9-uuuuu-01-6B','InChI=1S/C17H27NO2.ClH/c1-5-18(6-2)11-12-20-17-9-7-16(8-10-17)13-14(3)15(4)19;/h7-10,14H,5-6,11-13H2,1-4H3;1H','InChIKey=LUOCMKHLPQMYQD-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(CC(C)C(C)=O)cc1.Cl','1'),
	(40356,0,0,'13577-08-7','Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'93B71A5EF9D94F25-FICuS-01-75','93B71A5EF9D94F25-FICTS-01-54','93B71A5EF9D94F25-uuuuu-01-24','InChI=1S/C20H22O5/c1-24-16-8-3-14(4-9-16)5-10-18(21)17-13-15(7-12-20(22)23)6-11-19(17)25-2/h3-4,6,8-9,11,13H,5,7,10,12H2,1-2H3,(H,22,23)','InChIKey=RYQBCYLFAYJFIF-UHFFFAOYSA-N','COc1ccc(CCC(=O)c2cc(CCC(=O)O)ccc2OC)cc1',NULL),
	(40357,0,0,'84174-65-2','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'455B4F839CE06F47-FICuS-01-64','455B4F839CE06F47-FICTS-01-43','455B4F839CE06F47-uuuuu-01-13','InChI=1S/C11H12O2/c1-6-5-7(2)11(13)10-8(6)3-4-9(10)12/h5,13H,3-4H2,1-2H3','InChIKey=NHMFOWVPDZOLFP-UHFFFAOYSA-N','Cc1cc(C)c2c(c1O)C(=O)CC2',NULL),
	(40358,1,0,NULL,'Consistent with Molecular Formula','C15H16ClNO',261.7505,NULL,'CA45B9CD05AB9379-FICuS-01-7A','CA45B9CD05AB9379-FICTS-01-59','CAB91E283A264A37-uuuuu-01-10','InChI=1S/C15H15NO.ClH/c17-15(14-6-1-2-9-16-14)13-8-7-11-4-3-5-12(11)10-13;/h1-2,6-10,15,17H,3-5H2;1H','InChIKey=OFNPUJCQWDJAMY-UHFFFAOYSA-N','Cl.OC(c1ccc2c(c1)CCC2)c1ccccn1','1'),
	(40359,0,0,NULL,'Consistent with Molecular Formula','C10H17ClN2O',216.7101,NULL,'B745B94B36994096-FICuS-01-48','B745B94B36994096-FICTS-01-27','B7B91EAE091499D8-uuuuu-01-22','InChI=1S/C10H16N2O.ClH/c1-12(2)7-8-13-9-10-5-3-4-6-11-10;/h3-6H,7-9H2,1-2H3;1H','InChIKey=HPDJWZRGLRMHHD-UHFFFAOYSA-N','CN(C)CCOCc1ccccn1.Cl',NULL),
	(40360,0,0,'89530-77-8','Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'610C35A6F1495C9D-FICuS-01-59','610C35A6F1495C9D-FICTS-01-38','610C35A6F1495C9D-uuuuu-01-08','InChI=1S/C5H10N2O2/c1-4(8)7(3)5(9)6-2/h1-3H3,(H,6,9)','InChIKey=STBNWEYNSYFYJF-UHFFFAOYSA-N','CNC(=O)N(C)C(C)=O',NULL),
	(40361,0,0,NULL,'Consistent with Molecular Formula','C9H16N2O3',200.237,NULL,'14E0F6B84325FCB5-FICuS-01-65','14E0F6B84325FCB5-FICTS-01-44','14E0F6B84325FCB5-uuuuu-01-14','InChI=1S/C9H16N2O3/c1-4-7(5-2)8(13)11-9(14)10-6(3)12/h7H,4-5H2,1-3H3,(H2,10,11,12,13,14)','InChIKey=MSRAAACPIWJKQN-UHFFFAOYSA-N','CCC(CC)C(=O)NC(=O)NC(C)=O',NULL),
	(40362,1,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'032E9DA9111FE2DA-FICuS-01-6D','032E9DA9111FE2DA-FICTS-01-4C','032E9DA9111FE2DA-uuuuu-01-1C','InChI=1S/C13H18O2/c1-4-12(10(2)14)9-11-5-7-13(15-3)8-6-11/h5-8,12H,4,9H2,1-3H3','InChIKey=PUXHHMSZRLEVFQ-UHFFFAOYSA-N','CCC(Cc1ccc(OC)cc1)C(C)=O','1'),
	(40363,2,0,NULL,'Consistent with Molecular Formula','C12H22N2O3',242.3174,NULL,'8AB4237C9BA982BA-FICuS-01-77','8AB4237C9BA982BA-FICTS-01-56','8AB4237C9BA982BA-uuuuu-01-26','InChI=1S/C12H22N2O3/c1-5-8(4)9(6-2)11(16)14-12(17)13-10(15)7-3/h8-9H,5-7H2,1-4H3,(H2,13,14,15,16,17)','InChIKey=FAQVIPTZYUGRGV-UHFFFAOYSA-N','CCC(=O)NC(=O)NC(=O)C(CC)C(C)CC','1'),
	(40364,0,0,'10298-80-3','Consistent with Molecular Formula','C7H6ClNO3',187.5823,'4-Chloro-3-nitroanisole\nWLN: WNR BG EO1\nBenzene, 1-chloro-4-methoxy-2-nitro-\nAnisole, 4-chloro-3-nitro-','9E9C9BDF6696A890-FICuS-01-83','9E9C9BDF6696A890-FICTS-01-62','9E9C9BDF6696A890-uuuuu-01-32','InChI=1S/C7H6ClNO3/c1-12-5-2-3-6(8)7(4-5)9(10)11/h2-4H,1H3','InChIKey=HISHUMDTGXICEZ-UHFFFAOYSA-N','COc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(40365,4,0,NULL,'Consistent with Molecular Formula','C17H32N2O3',312.4514,NULL,'A37E4901F5C5D69A-FICuS-01-6C','A37E4901F5C5D69A-FICTS-01-4B','A37E4901F5C5D69A-uuuuu-01-1B','InChI=1S/C17H32N2O3/c1-7-11(5)13(9-3)15(20)18-17(22)19-16(21)14(10-4)12(6)8-2/h11-14H,7-10H2,1-6H3,(H2,18,19,20,21,22)','InChIKey=MIVQLJVKKVNMRL-UHFFFAOYSA-N','CCC(C)C(CC)C(=O)NC(=O)NC(=O)C(CC)C(C)CC','1'),
	(40366,1,0,'16735-26-5','Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'1B67BD8FC9DE4CEC-FICuS-01-AF','1B67BD8FC9DE4CEC-FICTS-01-8E','1B9B1A6AF65395A2-uuuuu-01-12','InChI=1S/C17H19NO.ClH/c1-14(17(19)16-11-7-4-8-12-16)18(2)13-15-9-5-3-6-10-15;/h3-12,14H,13H2,1-2H3;1H','InChIKey=XKSYQJIHUYNNRT-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)N(C)Cc1ccccc1.Cl','1'),
	(40367,0,0,NULL,'Consistent with Molecular Formula','C11H17Cl2NO',250.1674,NULL,'32464DFF4E062168-FICuS-01-4A','32464DFF4E062168-FICTS-01-29','32BAEA1A718BF826-uuuuu-01-1E','InChI=1S/C11H16ClNO.ClH/c1-13(2)7-8-14-9-10-3-5-11(12)6-4-10;/h3-6H,7-9H2,1-2H3;1H','InChIKey=URJTWGTZXHSODK-UHFFFAOYSA-N','CN(C)CCOCc1ccc(Cl)cc1.Cl',NULL),
	(40368,0,0,NULL,'Consistent with Molecular Formula','C20H26BrNO5',440.3331,NULL,'D1A5CAF492A60E3D-FICuS-01-7E','D1A5CAF492A60E3D-FICTS-01-5D','3E6114D26335A780-uuuuu-01-E1','InChI=1S/C20H25NO5.BrH/c1-21(2)11-10-14-6-8-16(9-7-14)26-20(22)15-12-17(23-3)19(25-5)18(13-15)24-4;/h6-9,12-13H,10-11H2,1-5H3;1H','InChIKey=DMRSFFLYISUYLB-UHFFFAOYSA-N','Br.COc1cc(C(=O)Oc2ccc(CCN(C)C)cc2)cc(OC)c1OC',NULL),
	(40369,0,0,NULL,'Consistent with Molecular Formula','C12H19ClINO',355.6457,NULL,'ABCAFC8E6521AAF4-FICuS-01-9E','ABCAFC8E6521AAF4-FICTS-01-7D','931BFD236849C6AC-uuuuu-01-1C','InChI=1S/C12H19ClNO.HI/c1-14(2,3)8-9-15-10-11-4-6-12(13)7-5-11;/h4-7H,8-10H2,1-3H3;1H/q+1;/p-1','InChIKey=GOWISOGEQYBXQG-UHFFFAOYSA-M','C[N+](C)(C)CCOCc1ccc(Cl)cc1.[I-]',NULL),
	(40370,2,0,NULL,'Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'7483DF85A6F9030C-FICuS-01-60','7483DF85A6F9030C-FICTS-01-3F','747F78609974DA42-uuuuu-01-FB','InChI=1S/C18H23NO.ClH/c1-15(18(2,20)17-12-8-5-9-13-17)19(3)14-16-10-6-4-7-11-16;/h4-13,15,20H,14H2,1-3H3;1H','InChIKey=DMHFSHIMYFBRPX-UHFFFAOYSA-N','CC(N(C)Cc1ccccc1)C(C)(O)c1ccccc1.Cl','1'),
	(40371,0,0,NULL,'Consistent with Molecular Formula','C10H15BrClNO',280.5916,NULL,'25A05C71DE841D6D-FICuS-01-63','25A05C71DE841D6D-FICTS-01-42','255CFB94E109C423-uuuuu-01-05','InChI=1S/C10H14BrNO.ClH/c1-12(2)6-7-13-10-5-3-4-9(11)8-10;/h3-5,8H,6-7H2,1-2H3;1H','InChIKey=VQZLCFTVLRSXFA-UHFFFAOYSA-N','CN(C)CCOc1cccc(Br)c1.Cl',NULL),
	(40372,1,0,'68885-32-5','Consistent with Molecular Formula','C12H10ClNO',219.6701,NULL,'1D47F7EFA02FA360-FICuS-01-72','1D47F7EFA02FA360-FICTS-01-51','1D47F7EFA02FA360-uuuuu-01-21','InChI=1S/C12H10ClNO/c13-11-5-3-9(4-6-11)12(15)10-2-1-7-14-8-10/h1-8,12,15H','InChIKey=CQZLNPXEFGITEZ-UHFFFAOYSA-N','OC(c1ccc(Cl)cc1)c1cccnc1','1'),
	(40373,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2NO',254.1152,NULL,'72A78A53417BC074-FICuS-01-45','72A78A53417BC074-FICTS-01-24','725B2DB67EF6193A-uuuuu-01-1A','InChI=1S/C12H8ClNO.ClH/c13-11-5-3-9(4-6-11)12(15)10-2-1-7-14-8-10;/h1-8H;1H','InChIKey=MTMGILXIVXKJJF-UHFFFAOYSA-N','Cl.O=C(c1ccc(Cl)cc1)c1cccnc1',NULL),
	(40374,2,0,NULL,'Consistent with Molecular Formula','C13H24N2O3',256.3442,NULL,'E284F5C06EC39A04-FICuS-01-67','E284F5C06EC39A04-FICTS-01-46','E284F5C06EC39A04-uuuuu-01-16','InChI=1S/C13H24N2O3/c1-7-9(3)11(8-2)12(17)15(6)13(18)14(5)10(4)16/h9,11H,7-8H2,1-6H3','InChIKey=RVYNOIYQWZDUFU-UHFFFAOYSA-N','CCC(C)C(CC)C(=O)N(C)C(=O)N(C)C(C)=O','1'),
	(40375,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl2N',240.1316,NULL,'E5140D3DF9E987B5-FICuS-01-74','E5140D3DF9E987B5-FICTS-01-53','E5E8AAD8C6645EFB-uuuuu-01-50','InChI=1S/C12H10ClN.ClH/c13-12-5-3-10(4-6-12)8-11-2-1-7-14-9-11;/h1-7,9H,8H2;1H','InChIKey=JKEOPRGFVYNPDV-UHFFFAOYSA-N','Cl.Clc1ccc(Cc2cccnc2)cc1',NULL),
	(40376,0,1,NULL,'Consistent with Molecular Formula','C11H21N3O4',259.3046,NULL,'B7B49916C0BF0886-FICuS-01-60','B7B49916C0BF0886-FICTS-01-3F','21C2227E296BCB65-uuuuu-01-01','InChI=1S/C7H17N3.C4H4O4/c1-4-9-7(8)10(5-2)6-3;5-3(6)1-2-4(7)8/h4-6H2,1-3H3,(H2,8,9);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=JTODIVBJBFDXEN-BTJKTKAUSA-N','CCNC(=N)N(CC)CC.O=C(O)/C=C\\C(=O)O','1'),
	(40377,0,1,NULL,'Consistent with Molecular Formula','C11H21N3O4',259.3046,NULL,'55CFC9BF77880EC3-FICuS-01-87','55CFC9BF77880EC3-FICTS-01-66','C3B972D79E5CCD20-uuuuu-01-2A','InChI=1S/C7H17N3.C4H4O4/c1-4-8-7(9-5-2)10-6-3;5-3(6)1-2-4(7)8/h4-6H2,1-3H3,(H2,8,9,10);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=RMNDKACNCMKBIJ-BTJKTKAUSA-N','CCN=C(NCC)NCC.O=C(O)/C=C\\C(=O)O','1'),
	(40378,0,1,NULL,'Consistent with Molecular Formula','C9H16N2O6',248.2352,NULL,'32FE89B64DD1F6E9-FICuS-01-87','32FE89B64DD1F6E9-FICTS-01-66','A48832DEA405350A-uuuuu-01-FC','InChI=1S/C5H12N2O2.C4H4O4/c1-2-9-5(8)7-4-3-6;5-3(6)1-2-4(7)8/h2-4,6H2,1H3,(H,7,8);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=DXZGWDQXLDCLFP-BTJKTKAUSA-N','CCOC(=O)NCCN.O=C(O)/C=C\\C(=O)O','1'),
	(40379,0,0,'6329-89-1','Consistent with Molecular Formula','C6H8ClNO',145.5883,NULL,'74E5D4AB3A2FE8A3-FICuS-01-84','74E5D4AB3A2FE8A3-FICTS-01-63','7419734E05A231ED-uuuuu-01-F3','InChI=1S/C6H7NO.ClH/c8-5-6-3-1-2-4-7-6;/h1-4,8H,5H2;1H','InChIKey=GSOOLIFIQJUSFP-UHFFFAOYSA-N','Cl.OCc1ccccn1',NULL),
	(40380,1,0,NULL,'Consistent with Molecular Formula','C10H21ClN2O',220.7417,NULL,'A489BA7DA91748D1-FICuS-01-6E','A489BA7DA91748D1-FICTS-01-4D','A4751D98969A919F-uuuuu-01-0F','InChI=1S/C10H20N2O.ClH/c1-3-12(4-2)10(13)9-6-5-7-11-8-9;/h9,11H,3-8H2,1-2H3;1H','InChIKey=GKNHHSHPRZOVPK-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCCNC1.Cl','1'),
	(40381,2,0,NULL,'Consistent with Molecular Formula','C22H31ClN2O2',390.9521,NULL,'569E98ABE3621B69-FICuS-01-66','569E98ABE3621B69-FICTS-01-45','56623F4EDCEFC227-uuuuu-01-2B','InChI=1S/C22H30N2O2.ClH/c25-21(15-19-7-3-1-4-8-19)17-23-11-13-24(14-12-23)18-22(26)16-20-9-5-2-6-10-20;/h1-10,21-22,25-26H,11-18H2;1H','InChIKey=KMPHZSCQZFQIKI-UHFFFAOYSA-N','Cl.OC(Cc1ccccc1)CN1CCN(CC(O)Cc2ccccc2)CC1','1'),
	(40382,0,0,'7248-09-1','Consistent with Molecular Formula','C6H7Cl2NO',180.0334,NULL,'B256FE26DC0FE953-FICuS-01-7C','B256FE26DC0FE953-FICTS-01-5B','B2AA59C3E382301D-uuuuu-01-0A','InChI=1S/C6H6ClNO.ClH/c7-5-3-4(8)1-2-6(5)9;/h1-3,9H,8H2;1H','InChIKey=GWMXUYUAJMDREQ-UHFFFAOYSA-N','Cl.Nc1ccc(O)c(Cl)c1',NULL),
	(40383,0,0,'28239-46-5','Consistent with Molecular Formula','C13H22N2O3',254.3284,'Dimethylamobarbital\nN,N\'-Dimethylamobarbital\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-1,3-dimethyl-5-(3-methylbutyl)-\nBarbituric acid, 5-ethyl-5-isopentyl-1,3-dimethyl-','7B75589BC86F0AF7-FICuS-01-79','7B75589BC86F0AF7-FICTS-01-58','7B75589BC86F0AF7-uuuuu-01-28','InChI=1S/C13H22N2O3/c1-6-13(8-7-9(2)3)10(16)14(4)12(18)15(5)11(13)17/h9H,6-8H2,1-5H3','InChIKey=SETFOBQXPZJCGE-UHFFFAOYSA-N','CCC1(CCC(C)C)C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(40384,0,0,'6329-90-4','Consistent with Molecular Formula','C7H9Cl2NO',194.0602,NULL,'04AAE0EEAED9D989-FICuS-01-9D','04AAE0EEAED9D989-FICTS-01-7C','0456470B915400C7-uuuuu-01-CF','InChI=1S/C7H8ClNO.ClH/c1-10-7-3-2-5(9)4-6(7)8;/h2-4H,9H2,1H3;1H','InChIKey=HUUSHFWKKSPJTN-UHFFFAOYSA-N','COc1ccc(N)cc1Cl.Cl',NULL),
	(40385,0,0,'4388-79-8','Consistent with Molecular Formula','C11H18N2O2S',242.3354,'Thioamytal\nThioethanyl\nThioethamyl\nThioamobarbital\nEthylisoamylthiobarbituric acid\n5-Ethyl-5-isoamylthiobarbituric acid\n5-Ethyl-5-isopentyl-2-thiobarbituric acid\nWLN: T6VMYMV FHJ CUS FY3&1 F2\n4,6(1H,5H)-Pyrimidinedione, 5-ethyldihydro-5-(3-methylbutyl)-2-thioxo-\nBarbituric acid, 5-ethyl-5-isopentyl-2-thio-','B0901E21E694FD34-FICuS-01-54','B0901E21E694FD34-FICTS-01-33','B0901E21E694FD34-uuuuu-01-03','InChI=1S/C11H18N2O2S/c1-4-11(6-5-7(2)3)8(14)12-10(16)13-9(11)15/h7H,4-6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=NGXZRVUMBBHGBE-UHFFFAOYSA-N','CCC1(CCC(C)C)C(=O)NC(=S)NC1=O',NULL),
	(40386,2,0,'781-38-4','Consistent with Molecular Formula','C10H10O6',226.1854,NULL,'E34279366AC54E97-FICuS-01-56','E34279366AC54E97-FICTS-01-35','E34279366AC54E97-uuuuu-01-05','InChI=1S/C10H10O6/c1-3-16-10(15)9(14)5-6(11)4(2)7(12)8(5)13/h4-5H,3H2,1-2H3','InChIKey=ZOZZQXRJOZKHSK-UHFFFAOYSA-N','CCOC(=O)C(=O)C1C(=O)C(=O)C(C)C1=O','1'),
	(40387,0,0,'89979-06-6','Consistent with Molecular Formula','C8H8ClNO3',201.6091,NULL,'73D8517D60D337E4-FICuS-01-4E','73D8517D60D337E4-FICTS-01-2D','73D8517D60D337E4-uuuuu-01-FD','InChI=1S/C8H8ClNO3/c1-2-13-6-3-4-7(9)8(5-6)10(11)12/h3-5H,2H2,1H3','InChIKey=ALQWAAXJNRIGGE-UHFFFAOYSA-N','CCOc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(40388,0,0,'21254-05-7','Consistent with Molecular Formula','C13H19N5',245.3266,NULL,'34FBBDE0CCD7B86A-FICuS-01-A3','34FBBDE0CCD7B86A-FICTS-01-82','34FBBDE0CCD7B86A-uuuuu-01-52','InChI=1S/C13H19N5/c1-2-14-12-11-8-17-18(13(11)16-9-15-12)10-6-4-3-5-7-10/h8-10H,2-7H2,1H3,(H,14,15,16)','InChIKey=URMADHLLGFFHPT-UHFFFAOYSA-N','CCNc1ncnc2c1cnn2C1CCCCC1',NULL),
	(40389,1,0,NULL,'Consistent with Molecular Formula','C11H18ClN5',255.7497,'1H-Pyrazolo[3,4-d]pyrimidine, 4-dimethylamino-1-sec-butyl-, hydrochloride\n1H-Pyrazolo[3,4-d]pyrimidin-4-amine, N,N-dimethyl-1-(1-methylpropyl)-, monohydrochloride','41A61AFE115C9D60-FICuS-01-5D','41A61AFE115C9D60-FICTS-01-3C','415ABD1B2ED1442E-uuuuu-01-15','InChI=1S/C11H17N5.ClH/c1-5-8(2)16-11-9(6-14-16)10(15(3)4)12-7-13-11;/h6-8H,5H2,1-4H3;1H','InChIKey=KEVDCNXDTYDISA-UHFFFAOYSA-N','CCC(C)n1ncc2c(N(C)C)ncnc21.Cl','1'),
	(40390,0,0,NULL,'Consistent with Molecular Formula','C9H13N5',191.2352,'1H-Pyrazolo[3,4-d]pyrimidine, 1-methyl-4-propylamino-','D77B62CDA01D739B-FICuS-01-75','D77B62CDA01D739B-FICTS-01-54','D77B62CDA01D739B-uuuuu-01-24','InChI=1S/C9H13N5/c1-3-4-10-8-7-5-13-14(2)9(7)12-6-11-8/h5-6H,3-4H2,1-2H3,(H,10,11,12)','InChIKey=JPVMCSXKFPMWDB-UHFFFAOYSA-N','CCCNc1ncnc2c1cnn2C',NULL),
	(40391,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'03AEB9E74D5CA477-FICuS-01-7A','03AEB9E74D5CA477-FICTS-01-59','03AEB9E74D5CA477-uuuuu-01-29','InChI=1S/C11H11N3O2S/c1-13-8-12-10(14(15)16)11(13)17-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=OYAJXQVODLOVLE-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1SCc1ccccc1',NULL),
	(40392,0,0,'5401-15-0','Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'EA390282F325A3DA-FICuS-01-5E','4E0657F94DA58FC4-FICTS-01-53','EA390282F325A3DA-uuuuu-01-0D','InChI=1S/C6H6N4O2/c1-10-4-3(2-7-10)5(11)9-6(12)8-4/h2H,1H3,(H2,8,9,11,12)','InChIKey=VYKLSJJNTNVPFG-UHFFFAOYSA-N','Cn1ncc2c(=O)[nH]c(=O)[nH]c21',NULL),
	(40393,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN3O',233.6567,NULL,'4A5539777649F18A-FICuS-01-4A','4A5539777649F18A-FICTS-01-29','4A5539777649F18A-uuuuu-01-F9','InChI=1S/C11H8ClN3O/c12-5-6-15-11(16)9-4-2-1-3-8(9)10(7-13)14-15/h1-4H,5-6H2','InChIKey=BPHZOZIQTOMJIQ-UHFFFAOYSA-N','N#Cc1nn(CCCl)c(=O)c2ccccc12',NULL),
	(40394,0,0,'21253-98-5','Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'1B7E38D2439625D8-FICuS-01-50','DFE15E42A0F8005D-FICTS-01-4E','1B7E38D2439625D8-uuuuu-01-FF','InChI=1S/C10H12N4O/c15-10-8-5-13-14(7-3-1-2-4-7)9(8)11-6-12-10/h5-7H,1-4H2,(H,11,12,15)','InChIKey=JDVREKNHJZBYEO-UHFFFAOYSA-N','O=c1[nH]cnc2c1cnn2C1CCCC1',NULL),
	(40395,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN2O4S',286.6893,NULL,'FDD56DEDFF8DAE5E-FICuS-01-D5','FDD56DEDFF8DAE5E-FICTS-01-B4','FDD56DEDFF8DAE5E-uuuuu-01-84','InChI=1S/C10H7ClN2O4S/c11-7-8(12)10(15)6-3-4(18(13,16)17)1-2-5(6)9(7)14/h1-3H,12H2,(H2,13,16,17)','InChIKey=ICJBRQPJQVOTDH-UHFFFAOYSA-N','NC1=C(Cl)C(=O)c2ccc(S(N)(=O)=O)cc2C1=O',NULL),
	(40396,2,0,'67649-52-9','Consistent with Molecular Formula','C18H17N3',275.3524,'Butanedinitrile, 2-[4-(dimethylamino)phenyl]-3-phenyl-','96BD86F936AC7D09-FICuS-01-7A','96BD86F936AC7D09-FICTS-01-59','96BD86F936AC7D09-uuuuu-01-29','InChI=1S/C18H17N3/c1-21(2)16-10-8-15(9-11-16)18(13-20)17(12-19)14-6-4-3-5-7-14/h3-11,17-18H,1-2H3','InChIKey=NQRPAQIHHOMGCC-UHFFFAOYSA-N','CN(C)c1ccc(C(C#N)C(C#N)c2ccccc2)cc1','1'),
	(40397,0,0,'89533-28-8','Consistent with Molecular Formula','C6H8N4OS',184.2154,NULL,'A1B368F1564D26FE-FICuS-01-69','A1B368F1564D26FE-FICTS-01-48','A1B368F1564D26FE-uuuuu-01-18','InChI=1S/C6H8N4OS/c1-12-6-9-2-3(5(8)11)4(7)10-6/h2H,1H3,(H2,8,11)(H2,7,9,10)','InChIKey=AONIFFIPDOWSDB-UHFFFAOYSA-N','CSc1ncc(C(N)=O)c(N)n1',NULL),
	(40398,0,2,NULL,'Consistent with Molecular Formula','C19H25N3O',311.426,NULL,'0294172E005629E4-FICuS-01-24','32A39CF290AA459E-FICTS-01-45','0294172E005629E4-uuuuu-01-D3','InChI=1S/C19H25N3O/c1-14-6-5-11-19(3,4)17(14)8-7-15(2)21-22-18(23)16-9-12-20-13-10-16/h7-10,12-13H,5-6,11H2,1-4H3,(H,22,23)/b8-7?,21-15+','InChIKey=DVRXMZOCRXBBNX-DLXRWRBFSA-N','CC1=C(/C=C/C(C)=N/NC(=O)c2ccncc2)C(C)(C)CCC1','1'),
	(40399,0,1,'3814-80-0','Consistent with Molecular Formula','C9H12N4O2S',240.2794,NULL,'679786F660E6840A-FICuS-01-4C','B0DB930E84B5982A-FICTS-01-46','679786F660E6840A-uuuuu-01-FB','InChI=1S/C9H12N4O2S/c1-5-8(15)7(3-12-13-9(10)16)6(4-14)2-11-5/h2-3,14-15H,4H2,1H3,(H3,10,13,16)/b12-3+','InChIKey=RCCWWRPNSFOWSO-KGVSQERTSA-N','Cc1ncc(CO)c(/C=N/NC(N)=S)c1O','1'),
	(40400,0,1,'13059-77-3','Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'8EFF856DC5F737EF-FICuS-01-A1','8EFF856DC5F737EF-FICTS-01-80','8EFF856DC5F737EF-uuuuu-01-50','InChI=1S/C15H16N4O/c1-19(2)14-5-3-12(4-6-14)11-17-18-15(20)13-7-9-16-10-8-13/h3-11H,1-2H3,(H,18,20)','InChIKey=MSHOEHQTHKGVOD-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccncc2)cc1','1'),
	(40401,0,1,'735-97-7','Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'3C533EE58637F63D-FICuS-01-62','3C533EE58637F63D-FICTS-01-41','EBA6E577FCEEA468-uuuuu-01-52','InChI=1S/C14H11N3O3/c18-14(11-3-5-15-6-4-11)17-16-8-10-1-2-12-13(7-10)20-9-19-12/h1-8H,9H2,(H,17,18)/b16-8+','InChIKey=QWWUORAVCMVHAQ-LZYBPNLTSA-N','O=C(N/N=C/c1ccc2c(c1)OCO2)c1ccncc1','1'),
	(40402,0,0,NULL,'Consistent with Molecular Formula','C9H7ClO4',214.6049,NULL,'9542C4C2322F37E4-FICuS-01-47','9542C4C2322F37E4-FICTS-01-26','9542C4C2322F37E4-uuuuu-01-F6','InChI=1S/C9H7ClO4/c1-13-5-2-4-3-14-9(12)6(4)7(10)8(5)11/h2,11H,3H2,1H3','InChIKey=OHKJBDFZKMNCHQ-UHFFFAOYSA-N','COc1cc2c(c(Cl)c1O)C(=O)OC2',NULL),
	(40403,0,0,'90888-15-6','Consistent with Molecular Formula','C10H9ClO4',228.6317,NULL,'A48AA55F099E153E-FICuS-01-6B','A48AA55F099E153E-FICTS-01-4A','A48AA55F099E153E-uuuuu-01-1A','InChI=1S/C10H9ClO4/c1-13-6-3-5-4-15-10(12)7(5)8(11)9(6)14-2/h3H,4H2,1-2H3','InChIKey=PBMWUDIIQGOPQW-UHFFFAOYSA-N','COc1cc2c(c(Cl)c1OC)C(=O)OC2',NULL),
	(40404,0,0,NULL,'Consistent with Molecular Formula','C10H9IO4',320.0832,NULL,'AB4BB2B7F5C5C981-FICuS-01-85','AB4BB2B7F5C5C981-FICTS-01-64','AB4BB2B7F5C5C981-uuuuu-01-34','InChI=1S/C10H9IO4/c1-13-6-3-5-4-15-10(12)7(5)8(11)9(6)14-2/h3H,4H2,1-2H3','InChIKey=YCYRQIQKWIVURF-UHFFFAOYSA-N','COc1cc2c(c(I)c1OC)C(=O)OC2',NULL),
	(40405,0,0,NULL,'Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'1FACE216ED208A61-FICuS-01-6B','1FACE216ED208A61-FICTS-01-4A','1FACE216ED208A61-uuuuu-01-1A','InChI=1S/C10H11NO4/c1-13-6-3-5-4-15-10(12)7(5)8(11)9(6)14-2/h3H,4,11H2,1-2H3','InChIKey=KUNPCEKGOXJTMA-UHFFFAOYSA-N','COc1cc2c(c(N)c1OC)C(=O)OC2',NULL),
	(40406,0,0,NULL,'Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'4861A45649EBE395-FICuS-01-54','4861A45649EBE395-FICTS-01-33','4861A45649EBE395-uuuuu-01-03','InChI=1S/C12H13NO5/c1-6(14)13-10-9-7(5-18-12(9)15)4-8(16-2)11(10)17-3/h4H,5H2,1-3H3,(H,13,14)','InChIKey=CMKLWPGIULYWIC-UHFFFAOYSA-N','COc1cc2c(c(NC(C)=O)c1OC)C(=O)OC2',NULL),
	(40407,0,0,'6642-42-8','Consistent with Molecular Formula','C7H7N3O3',181.1506,NULL,'88CE0DE21E96441E-FICuS-01-6D','88CE0DE21E96441E-FICTS-01-4C','88CE0DE21E96441E-uuuuu-01-1C','InChI=1S/C7H7N3O3/c11-7(12)5-10(9-13)6-2-1-3-8-4-6/h1-4H,5H2,(H,11,12)','InChIKey=KNKVBTVFNCPNEW-UHFFFAOYSA-N','O=NN(CC(=O)O)c1cccnc1',NULL),
	(40408,1,0,'6642-43-9','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'8C46A34B02A324C0-FICuS-01-45','330C4A2493DAD13E-FICTS-01-38','8C46A34B02A324C0-uuuuu-01-F4','InChI=1S/C15H15NO3/c1-9-12(7-10-8-14(17)19-15(10)18)11-5-3-4-6-13(11)16(9)2/h3-6,10H,7-8H2,1-2H3','InChIKey=CMPALHQNCRRWKG-UHFFFAOYSA-N','Cc1c(CC2CC(=O)OC2=O)c2ccccc2n1C','1'),
	(40409,1,0,'6642-44-0','Consistent with Molecular Formula','C15H21N5O2',303.3632,NULL,'CBEEE61CE63D826E-FICuS-01-9C','CBEEE61CE63D826E-FICTS-01-7B','CBEEE61CE63D826E-uuuuu-01-4B','InChI=1S/C15H21N5O2/c1-9-12(11-5-3-4-6-13(11)20(9)2)7-10(15(22)19-17)8-14(21)18-16/h3-6,10H,7-8,16-17H2,1-2H3,(H,18,21)(H,19,22)','InChIKey=NTDWFDFVLQAAOP-UHFFFAOYSA-N','Cc1c(CC(CC(=O)NN)C(=O)NN)c2ccccc2n1C','1'),
	(40410,1,0,'6642-45-1','Consistent with Molecular Formula','C14H19N5O2',289.3364,NULL,'948AA398D73AE78E-FICuS-01-7A','948AA398D73AE78E-FICTS-01-59','948AA398D73AE78E-uuuuu-01-29','InChI=1S/C14H19N5O2/c1-8-11(10-4-2-3-5-12(10)17-8)6-9(14(21)19-16)7-13(20)18-15/h2-5,9,17H,6-7,15-16H2,1H3,(H,18,20)(H,19,21)','InChIKey=CFMJZNALNVQDHX-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1CC(CC(=O)NN)C(=O)NN','1'),
	(40411,0,0,'1221-99-4','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'458EA2CD608F1A6E-FICuS-01-78','458EA2CD608F1A6E-FICTS-01-57','458EA2CD608F1A6E-uuuuu-01-27','InChI=1S/C16H13NO2/c18-16(19)14-7-2-1-5-11(14)9-12-10-17-15-8-4-3-6-13(12)15/h1-8,10,17H,9H2,(H,18,19)','InChIKey=UKOWEQHFZIOAJN-UHFFFAOYSA-N','O=C(O)c1ccccc1Cc1c[nH]c2ccccc12',NULL),
	(40412,0,0,'6642-47-3','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'7B4D07399E3A17E6-FICuS-01-60','7B4D07399E3A17E6-FICTS-01-3F','7B4D07399E3A17E6-uuuuu-01-0F','InChI=1S/C17H15NO2/c1-18-11-13(14-7-4-5-9-16(14)18)10-12-6-2-3-8-15(12)17(19)20/h2-9,11H,10H2,1H3,(H,19,20)','InChIKey=NDRYPZXIXNTUEZ-UHFFFAOYSA-N','Cn1cc(Cc2ccccc2C(=O)O)c2ccccc21',NULL),
	(40413,1,0,'1488-52-4','Consistent with Molecular Formula','C5H7?Cl2NNaO4',239.0104,'FT 9045\nBlevidon\nDL-Serine, N-dichloroacetyl-, sodium salt','D1FD302246ABF451-FICuS-01-5A','D1FD302246ABF451-FICTS-01-39','D1FD302246ABF451-uuuuu-01-09','InChI=1S/C5H7Cl2NO4.Na/c6-3(7)4(10)8-2(1-9)5(11)12;/h2-3,9H,1H2,(H,8,10)(H,11,12);/q;+1','InChIKey=RETAOVSRPQQHSS-UHFFFAOYSA-N','*.O=C(NC(CO)C(=O)O)C(Cl)Cl.[Na+]','1'),
	(40414,1,0,'10480-37-2','Consistent with Molecular Formula','C14H12ClN3',257.7219,NULL,'6DEEE6023AE1178F-FICuS-01-78','6DEEE6023AE1178F-FICTS-01-57','6DEEE6023AE1178F-uuuuu-01-27','InChI=1S/C14H12ClN3/c15-12-6-8-13(9-7-12)18-14(10-16-17-18)11-4-2-1-3-5-11/h1-9,14H,10H2','InChIKey=LBYGURSOGLWBQC-UHFFFAOYSA-N','Clc1ccc(N2N=NCC2c2ccccc2)cc1','1'),
	(40415,1,0,NULL,'Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'EF9FB2A01B300621-FICuS-01-55','EF9FB2A01B300621-FICTS-01-34','EF9FB2A01B300621-uuuuu-01-04','InChI=1S/C14H12N4O2/c19-18(20)13-9-5-4-8-12(13)14-10-15-16-17(14)11-6-2-1-3-7-11/h1-9,14H,10H2','InChIKey=YSTXNWHBVMQFNQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1C1CN=NN1c1ccccc1','1'),
	(40416,1,0,'10480-11-2','Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'D84A6CA86FF245A2-FICuS-01-7A','D84A6CA86FF245A2-FICTS-01-59','D84A6CA86FF245A2-uuuuu-01-29','InChI=1S/C14H12N4O2/c19-18(20)13-8-6-12(7-9-13)17-14(10-15-16-17)11-4-2-1-3-5-11/h1-9,14H,10H2','InChIKey=PUWUPGKGBRTMOT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2N=NCC2c2ccccc2)cc1','1'),
	(40417,1,0,'10445-18-8','Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'8F0090DA8C4665CD-FICuS-01-6A','8F0090DA8C4665CD-FICTS-01-49','8F0090DA8C4665CD-uuuuu-01-19','InChI=1S/C14H12N4O2/c19-18(20)13-8-6-11(7-9-13)14-10-15-16-17(14)12-4-2-1-3-5-12/h1-9,14H,10H2','InChIKey=GGCXLICRZZFDTF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2CN=NN2c2ccccc2)cc1','1'),
	(40418,1,0,NULL,'Consistent with Molecular Formula','C15H14N4O3',298.3006,NULL,'472EC30D261C6656-FICuS-01-46','472EC30D261C6656-FICTS-01-25','472EC30D261C6656-uuuuu-01-F5','InChI=1S/C15H14N4O3/c1-22-12-8-6-11(7-9-12)18-15(10-16-17-18)13-4-2-3-5-14(13)19(20)21/h2-9,15H,10H2,1H3','InChIKey=MTYADIBQOVOGIZ-UHFFFAOYSA-N','COc1ccc(N2N=NCC2c2ccccc2[N+](=O)[O-])cc1','1'),
	(40419,1,0,NULL,'Consistent with Molecular Formula','C15H14N4O3',298.3006,NULL,'46D94789171AD2A0-FICuS-01-4B','46D94789171AD2A0-FICTS-01-2A','46D94789171AD2A0-uuuuu-01-FA','InChI=1S/C15H14N4O3/c1-22-14-8-2-11(3-9-14)15-10-16-17-18(15)12-4-6-13(7-5-12)19(20)21/h2-9,15H,10H2,1H3','InChIKey=YFZYZBIXDMLKTO-UHFFFAOYSA-N','COc1ccc(C2CN=NN2c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(40420,0,0,'23082-25-9','Consistent with Molecular Formula','C6H6N4O3',182.1384,NULL,'EC5B36E5A0795AB0-FICuS-01-72','EC5B36E5A0795AB0-FICTS-01-51','EC5B36E5A0795AB0-uuuuu-01-21','InChI=1S/C6H6N4O3/c11-5(12)4-10(9-13)6-7-2-1-3-8-6/h1-3H,4H2,(H,11,12)','InChIKey=HHBYFUDWVMEFOM-UHFFFAOYSA-N','O=NN(CC(=O)O)c1ncccn1',NULL),
	(40421,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C6H9AsN2O3',232.0703,'ANTINEOPLASTIC-47431','81F8DE2FD783759F-FICuS-01-80','81F8DE2FD783759F-FICTS-01-5F','81F8DE2FD783759F-uuuuu-01-2F','InChI=1S/C6H9AsN2O3/c8-9-6-3-1-5(2-4-6)7(10,11)12/h1-4,9H,8H2,(H2,10,11,12)','InChIKey=UGUMSLJNKQGAOG-UHFFFAOYSA-N','NNc1ccc([As](=O)(O)O)cc1',NULL),
	(40422,0,0,'3182-82-9','Consistent with Molecular Formula','C6H14ClNO2',167.6351,NULL,'BAF48F584447EBBA-FICuS-01-8C','BAF48F584447EBBA-FICTS-01-6B','BA0828BD7BCA32F4-uuuuu-01-2D','InChI=1S/C6H13NO2.ClH/c1-2-3-4-7-5-6(8)9;/h7H,2-5H2,1H3,(H,8,9);1H','InChIKey=SJEZDBPWJXGKJT-UHFFFAOYSA-N','CCCCNCC(=O)O.Cl',NULL),
	(40423,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'34D461E415238023-FICuS-01-1E','34D461E415238023-FICTS-01-FD','34D461E415238023-uuuuu-01-CD','InChI=1S/C10H14N2O3/c1-2-15-10(14)8(11)9(13)7-3-5-12-6-4-7/h3-6,8-9,13H,2,11H2,1H3','InChIKey=LOGZXTQLUHYFBJ-UHFFFAOYSA-N','CCOC(=O)C(N)C(O)c1ccncc1','1'),
	(40424,0,0,'56676-69-8','Consistent with Molecular Formula','C8H18ClNO2',195.6887,NULL,'FE9ED50125362F90-FICuS-01-5B','FE9ED50125362F90-FICTS-01-3A','FE6272E41ABBF6DE-uuuuu-01-46','InChI=1S/C8H17NO2.ClH/c1-2-3-4-5-6-9-7-8(10)11;/h9H,2-7H2,1H3,(H,10,11);1H','InChIKey=PQJPKNFTBBZPOM-UHFFFAOYSA-N','CCCCCCNCC(=O)O.Cl',NULL),
	(40425,0,1,NULL,'Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'21CF8E7C430A0AC0-FICuS-01-66','A9D814D709D1CFB3-FICTS-01-58','21CF8E7C430A0AC0-uuuuu-01-15','InChI=1S/C10H10N2O4/c1-2-16-10(14)8(12-15)9(13)7-3-5-11-6-4-7/h3-6,15H,2H2,1H3/b12-8-','InChIKey=WDGFHWSHYIIWQR-WQLSENKSSA-N','CCOC(=O)/C(=N\\O)C(=O)c1ccncc1','1'),
	(40426,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'8E102D4508BF0032-FICuS-01-39','BF6E33EAD30D885F-FICTS-01-6B','8E102D4508BF0032-uuuuu-01-E8','InChI=1S/C16H15N3O3/c1-2-22-16(21)14(15(20)12-8-10-17-11-9-12)19-18-13-6-4-3-5-7-13/h3-11,14H,2H2,1H3/b19-18+','InChIKey=VSGWFHRCBLPDBN-VHEBQXMUSA-N','CCOC(=O)C(/N=N/c1ccccc1)C(=O)c1ccncc1','1'),
	(40427,7,0,'17990-64-6','Consistent with Molecular Formula','C25H36O8S2',528.6746,NULL,'D188B5615F59EF2E-FICuS-01-75','D188B5615F59EF2E-FICTS-01-54','641DFD1AD81F7129-uuuuu-01-17','InChI=1S/C25H36O8S2/c1-22-7-8-24(34-12-19(29)30,35-13-20(31)32)9-14(22)3-4-15-16-5-6-25(33,18(28)11-26)23(16,2)10-17(27)21(15)22/h14-16,21,26,33H,3-13H2,1-2H3,(H,29,30)(H,31,32)/t14-,15+,16+,21-,22+,23+,25+/m1/s1','InChIKey=XCBVGXHHEMDZIG-SSYASERTSA-N','CC12CCC(SCC(=O)O)(SCC(=O)O)CC1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(40428,8,0,'3801-06-7','Consistent with Molecular Formula','C24H31FO5',418.5043,'U 17323\nU-17323\nOxylone acetate\nFluorometholone acetate\nProgesterone, 1-dehydro-9-fluoro-11.beta.,17-dihydroxy-6.alpha.-methyl-,17-acetate\nPregna-1,4-diene-3,20-dione, 17-(acetyloxy)-9-fluoro-11-hydroxy-6-methyl-, (6.alpha.,11.beta.)-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,17-dihydroxy-6.alpha.-methyl-, 17-acetate','17A48EE50D024B46-FICuS-01-51','17A48EE50D024B46-FICTS-01-30','4C7EDDE902EA18BB-uuuuu-01-44','InChI=1S/C24H31FO5/c1-13-10-19-17-7-9-23(14(2)26,30-15(3)27)22(17,5)12-20(29)24(19,25)21(4)8-6-16(28)11-18(13)21/h6,8,11,13,17,19-20,29H,7,9-10,12H2,1-5H3/t13-,17-,19-,20-,21-,22-,23-,24-/m0/s1','InChIKey=YRFXGQHBPBMFHW-SBTZIJSASA-N','CC(=O)OC1(C(C)=O)CCC2C3CC(C)C4=CC(=O)C=CC4(C)C3(F)C(O)CC21C','1'),
	(40429,8,0,'53-34-9','Consistent with Molecular Formula','C21H27FO5',378.4397,'Fluprednisolone\nB 673\nU-7800\nU 7800\nEtadrol\nFlucort\nIsopredon\nVladicort\nAlphadrol\nF. I. 6150\n6.alpha.-Fluoroprednisolone\nPrednisolone, 6.alpha.-fluoro-\nCorticosterone, 1-dehydro-6.alpha.-fluoro-\n6.alpha.-Fluoro-11.beta.,17,21-trihydroxypregna-1,4-diene-3,20-dione\nPregna-1,4-diene-3,20-dione, 6-fluoro-11,17,21-trihydroxy-, (6.alpha.,11.beta.)-\nPregna-1,4-diene-3,20-dione, 6.alpha.-fluoro-11.beta.,17,21-trihydroxy-','2E87E42831A79CCD-FICuS-01-6F','2E87E42831A79CCD-FICTS-01-4E','DA7F934B764F3073-uuuuu-01-0E','InChI=1S/C21H27FO5/c1-19-5-3-11(24)7-14(19)15(22)8-12-13-4-6-21(27,17(26)10-23)20(13,2)9-16(25)18(12)19/h3,5,7,12-13,15-16,18,23,25,27H,4,6,8-10H2,1-2H3/t12-,13-,15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=MYYIMZRZXIQBGI-HVIRSNARSA-N','CC12C=CC(=O)C=C1C(F)CC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(40430,7,0,'336-77-6','Consistent with Molecular Formula','C21H27FO4',362.4403,'Progesterone, 17,21-epoxy-9-fluoro-11.beta.-hydroxy-\nPregn-4-ene-3,20-dione (8CI), 17,21-epoxy-9-fluoro-11.beta.-hydroxy-\nSpiro[17H-cyclopenta[a]-phenanthrene-17,2\'-oxetane]-3(2H),3\'-dione,9.alpha.-fluoro-1,6,7,8,9,10,11,12,13,14,15,16-dodecahydro-11.beta.-hydroxy-10.beta.,13.beta.-dimethyl-','862C15155C0BDF48-FICuS-01-56','862C15155C0BDF48-FICTS-01-35','F2B9EE0ED14B851E-uuuuu-01-36','InChI=1S/C21H27FO4/c1-18-7-5-13(23)9-12(18)3-4-15-14-6-8-20(17(25)11-26-20)19(14,2)10-16(24)21(15,18)22/h9,14-16,24H,3-8,10-11H2,1-2H3/t14-,15-,16-,18-,19-,20-,21-/m0/s1','InChIKey=NVDNCLODVOXYKU-BULBTXNYSA-N','CC12CCC(=O)C=C1CCC1C3CCC4(OCC4=O)C3(C)CC(O)C12F','1'),
	(40431,8,0,NULL,'Consistent with Molecular Formula','C20H31FO2',322.4621,NULL,'FADA638952124903-FICuS-01-47','FADA638952124903-FICTS-01-26','45F9474A0BD55340-uuuuu-01-F5','InChI=1S/C20H31FO2/c1-12-11-20(21)13(10-17(12)22)4-5-14-15-7-9-19(3,23)18(15,2)8-6-16(14)20/h12-16,23H,4-11H2,1-3H3/t12-,13-,14+,15+,16+,18+,19+,20-/m1/s1','InChIKey=YKKUYVZLJSSECB-PMYVOLMYSA-N','CC1CC2(F)C(CCC3C2CCC2(C)C3CCC2(C)O)CC1=O','1'),
	(40432,6,0,NULL,'Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'A419972EC1C2572F-FICuS-01-5A','A419972EC1C2572F-FICTS-01-39','A419972EC1C2572F-uuuuu-01-09','InChI=1S/C23H32O5/c1-20(2)16-6-5-13-14-7-10-23(28,18(27)12-24)22(14,4)11-15(25)19(13)21(16,3)9-8-17(20)26/h6,13-14,19,24,28H,5,7-12H2,1-4H3','InChIKey=ANIDXNZCYPDMLG-UHFFFAOYSA-N','CC1(C)C(=O)CCC2(C)C1=CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(40433,0,0,'40698-00-8','Consistent with Molecular Formula','C10H16N2S2',228.3698,NULL,'50B0D1458F18D539-FICuS-01-48','50B0D1458F18D539-FICTS-01-27','50B0D1458F18D539-uuuuu-01-F7','InChI=1S/C10H16N2S2/c1-5-13-6-2-9(1)11-12-10-3-7-14-8-4-10/h1-8H2','InChIKey=UFQPKVHNKHGBPX-UHFFFAOYSA-N','C1CC(=NN=C2CCSCC2)CCS1',NULL),
	(40434,0,1,'1530-63-8','Consistent with Molecular Formula','C12H9NO2',199.2086,NULL,'B4DBB572EAAD8CDA-FICuS-01-AE','B4DBB572EAAD8CDA-FICTS-01-8D','B4DBB572EAAD8CDA-uuuuu-01-5D','InChI=1S/C12H9NO2/c13-8-10-3-1-9(2-4-10)7-11-5-6-15-12(11)14/h1-4,7H,5-6H2','InChIKey=HMALVZVMHPJREZ-UHFFFAOYSA-N','N#Cc1ccc(/C=C2/CCOC2=O)cc1','1'),
	(40435,0,1,NULL,'Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'91FBD86E41E0FCD1-FICuS-01-88','91FBD86E41E0FCD1-FICTS-01-67','91FBD86E41E0FCD1-uuuuu-01-37','InChI=1S/C12H10O4/c13-11(14)9-3-1-8(2-4-9)7-10-5-6-16-12(10)15/h1-4,7H,5-6H2,(H,13,14)','InChIKey=UVOGCZRIZDRVLQ-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccc(C(=O)O)cc1','1'),
	(40436,0,1,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'56CCAC10A16D625E-FICuS-01-6B','56CCAC10A16D625E-FICTS-01-4A','56CCAC10A16D625E-uuuuu-01-1A','InChI=1S/C12H11NO3/c13-11(14)9-3-1-8(2-4-9)7-10-5-6-16-12(10)15/h1-4,7H,5-6H2,(H2,13,14)','InChIKey=HNILMTPQBIZPLF-UHFFFAOYSA-N','NC(=O)c1ccc(/C=C2/CCOC2=O)cc1','1'),
	(40437,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'6788CE558A4EE16D-FICuS-01-78','6788CE558A4EE16D-FICTS-01-57','6788CE558A4EE16D-uuuuu-01-27','InChI=1S/C13H12N2O2/c14-6-7-15-12-3-1-10(2-4-12)9-11-5-8-17-13(11)16/h1-4,9,15H,5,7-8H2','InChIKey=DFZLWOGYSXBRLU-UHFFFAOYSA-N','N#CCNc1ccc(/C=C2/CCOC2=O)cc1','1'),
	(40438,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'834E7C94E80662AE-FICuS-01-63','834E7C94E80662AE-FICTS-01-42','834E7C94E80662AE-uuuuu-01-12','InChI=1S/C13H14N2O3/c14-12(16)8-15-11-3-1-9(2-4-11)7-10-5-6-18-13(10)17/h1-4,7,15H,5-6,8H2,(H2,14,16)','InChIKey=PFUDQOOBPPLLJY-UHFFFAOYSA-N','NC(=O)CNc1ccc(/C=C2/CCOC2=O)cc1','1'),
	(40439,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'399B3C5D82B44827-FICuS-01-52','399B3C5D82B44827-FICTS-01-31','399B3C5D82B44827-uuuuu-01-01','InChI=1S/C13H16N2O3/c14-12(16)8-15-11-3-1-9(2-4-11)7-10-5-6-18-13(10)17/h1-4,10,15H,5-8H2,(H2,14,16)','InChIKey=LHCHACFDEKPWMR-UHFFFAOYSA-N','NC(=O)CNc1ccc(CC2CCOC2=O)cc1','1'),
	(40440,0,1,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'8235BD041F554C8E-FICuS-01-58','8235BD041F554C8E-FICTS-01-37','8235BD041F554C8E-uuuuu-01-07','InChI=1S/C15H15NO4/c1-10(17)16(11(2)18)14-6-4-3-5-12(14)9-13-7-8-20-15(13)19/h3-6,9H,7-8H2,1-2H3','InChIKey=QIFPRWMKGBRRFM-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccccc1/C=C1/CCOC1=O','1'),
	(40441,0,1,'85175-05-9','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'06955A668A0585F4-FICuS-01-42','06955A668A0585F4-FICTS-01-21','06955A668A0585F4-uuuuu-01-F1','InChI=1S/C17H15NO/c19-17-15(13-14-7-3-1-4-8-14)11-12-18(17)16-9-5-2-6-10-16/h1-10,13H,11-12H2','InChIKey=DPIOBXNFAFLFIM-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)CCN1c1ccccc1','1'),
	(40442,0,0,NULL,'Consistent with Molecular Formula','C18H30N4O2S3',430.6406,NULL,'3C25F802CDD4D7DA-FICuS-01-83','3C25F802CDD4D7DA-FICTS-01-62','3C25F802CDD4D7DA-uuuuu-01-32','InChI=1S/C18H30N4O2S3/c23-17(21-19-15-5-11-26-12-6-15)3-1-9-25-10-2-4-18(24)22-20-16-7-13-27-14-8-16/h1-14H2,(H,21,23)(H,22,24)','InChIKey=WSBCWIKTVBCVND-UHFFFAOYSA-N','O=C(CCCSCCCC(=O)NN=C1CCSCC1)NN=C1CCSCC1',NULL),
	(40443,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl4N2O',299.9712,NULL,'2022E776CD3D5713-FICuS-01-44','2022E776CD3D5713-FICTS-01-23','2022E776CD3D5713-uuuuu-01-F3','InChI=1S/C9H6Cl4N2O/c10-6-1-3-7(4-2-6)15-8(16)14-5-9(11,12)13/h1-5H,(H,15,16)/b14-5+','InChIKey=IBRYJTXQTZVTGE-LHHJGKSTSA-N','O=C(/N=C/C(Cl)(Cl)Cl)Nc1ccc(Cl)cc1',NULL),
	(40444,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H7N5O in C9H9N5O2','C9H10?N5O2',220.2103,NULL,'0BED61D6ACE563DB-FICuS-01-90','0BED61D6ACE563DB-FICTS-01-6F','0BED61D6ACE563DB-uuuuu-01-3F','InChI=1S/C7H7N5O.C2H3O/c1-4(13)12-7-5-6(9-2-8-5)10-3-11-7;1-2-3/h2-3,5H,1H3,(H,8,9,10,11,12,13);1H3','InChIKey=PHRODDMMHNXKDQ-UHFFFAOYSA-N','*C(C)=O.CC(=O)NC1=NC=NC2=NC=NC21','1'),
	(40445,0,0,'91333-22-1','Consistent with Molecular Formula','C11H13N5O2',247.256,NULL,'861CF1F359E9FEDF-FICuS-01-9A','861CF1F359E9FEDF-FICTS-01-79','861CF1F359E9FEDF-uuuuu-01-49','InChI=1S/C11H13N5O2/c1-3-7(17)15-11-9-10(12-5-13-11)14-6-16(9)8(18)4-2/h5-6H,3-4H2,1-2H3,(H,12,13,15,17)','InChIKey=NQDRLFVRKRJOEV-UHFFFAOYSA-N','CCC(=O)Nc1ncnc2ncn(C(=O)CC)c12',NULL),
	(40446,0,0,'92043-99-7','Consistent with Molecular Formula','C13H17N5O2',275.3096,NULL,'75C266DDD68B028A-FICuS-01-6B','75C266DDD68B028A-FICTS-01-4A','75C266DDD68B028A-uuuuu-01-1A','InChI=1S/C13H17N5O2/c1-3-5-9(19)17-13-11-12(14-7-15-13)16-8-18(11)10(20)6-4-2/h7-8H,3-6H2,1-2H3,(H,14,15,17,19)','InChIKey=QDXJTKYHBCXIOM-UHFFFAOYSA-N','CCCC(=O)Nc1ncnc2ncn(C(=O)CCC)c12',NULL),
	(40447,0,0,'92697-72-8','Consistent with Molecular Formula','C15H21N5O2',303.3632,NULL,'AA68039C167B6FBB-FICuS-01-76','AA68039C167B6FBB-FICTS-01-55','AA68039C167B6FBB-uuuuu-01-25','InChI=1S/C15H21N5O2/c1-3-5-7-11(21)19-15-13-14(16-9-17-15)18-10-20(13)12(22)8-6-4-2/h9-10H,3-8H2,1-2H3,(H,16,17,19,21)','InChIKey=DTIUZTHYIBBFFB-UHFFFAOYSA-N','CCCCC(=O)Nc1ncnc2ncn(C(=O)CCCC)c12',NULL),
	(40448,0,0,'93993-27-2','Consistent with Molecular Formula','C17H25N5O2',331.4168,NULL,'847A8A6D2AC7A8DC-FICuS-01-8B','847A8A6D2AC7A8DC-FICTS-01-6A','847A8A6D2AC7A8DC-uuuuu-01-3A','InChI=1S/C17H25N5O2/c1-3-5-7-9-13(23)21-17-15-16(18-11-19-17)20-12-22(15)14(24)10-8-6-4-2/h11-12H,3-10H2,1-2H3,(H,18,19,21,23)','InChIKey=BMUGPSGSWCOOKS-UHFFFAOYSA-N','CCCCCC(=O)Nc1ncnc2ncn(C(=O)CCCCC)c12',NULL),
	(40449,0,0,NULL,'Consistent with Molecular Formula','C19H29N5O2',359.4704,NULL,'AC0FB98D3CCC86BD-FICuS-01-A8','AC0FB98D3CCC86BD-FICTS-01-87','AC0FB98D3CCC86BD-uuuuu-01-57','InChI=1S/C19H29N5O2/c1-3-5-7-9-11-15(25)23-19-17-18(20-13-21-19)22-14-24(17)16(26)12-10-8-6-4-2/h13-14H,3-12H2,1-2H3,(H,20,21,23,25)','InChIKey=GDEFFIQFNCGSEP-UHFFFAOYSA-N','CCCCCCC(=O)Nc1ncnc2ncn(C(=O)CCCCCC)c12',NULL),
	(40450,0,0,NULL,'Consistent with Molecular Formula','C9H14ClNO',187.6687,NULL,'C533274C6BCF64C2-FICuS-01-65','C533274C6BCF64C2-FICTS-01-44','C5CF80A95442BD8C-uuuuu-01-29','InChI=1S/C9H13NO.ClH/c1-2-4-7-5-3-6-8(10)9(7)11;/h3,5-6,11H,2,4,10H2,1H3;1H','InChIKey=LNFFISMITZMBTA-UHFFFAOYSA-N','CCCc1cccc(N)c1O.Cl',NULL),
	(40451,5,0,'72-09-3','Consistent with Molecular Formula','C27H33Cl2N3O8',598.479,'TCM\nTetracycline mustard\n-(.beta.,.beta.\'-Dichlorodiethylaminomethyl)tetracycline\n2-Naphthacenecarboxamide, N-[[bis(2-chloroethyl)amino]methyl]-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-, (4S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12.alpha.))-','0F7748D370EC424A-FICuS-01-58','5157938452FD266F-FICTS-01-25','3B575DA60971A342-uuuuu-01-F2','InChI=1S/C27H33Cl2N3O8/c1-26(39)13-5-4-6-16(33)17(13)21(34)18-14(26)11-15-20(31(2)3)22(35)19(24(37)27(15,40)23(18)36)25(38)30-12-32(9-7-28)10-8-29/h4-6,14-15,20,33,35-36,39-40H,7-12H2,1-3H3,(H,30,38)/t14-,15-,20-,26+,27-/m0/s1','InChIKey=GXHKPILZOLEJQJ-IAHYZSEUSA-N','CN(C)C1C(O)=C(C(=O)NCN(CCCl)CCCl)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12','1'),
	(40452,9,0,'80-92-2','Consistent with Molecular Formula','C21H36O2',320.5142,'3.alpha.,20.alpha.-Dihydroxy-5.beta.-pregnane\n5.beta.-Pregnane, 3.alpha.,20.alpha.-dihydroxy-\nWLN: L E5 B666TJ A1 E1 FYQ1 OQ\nPregnane-3,20-diol, (3.alpha.,5.beta.,20S)-\n5.beta.-Pregnane-3.alpha.,20.alpha.-diol','1FC7D8FFC07BBF19-FICuS-01-9E','1FC7D8FFC07BBF19-FICTS-01-7D','F367A0D8ABA42342-uuuuu-01-0C','InChI=1S/C21H36O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h13-19,22-23H,4-12H2,1-3H3/t13-,14+,15+,16-,17+,18-,19-,20-,21+/m0/s1','InChIKey=YWYQTGBBEZQBGO-BERLURQNSA-N','CC(O)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(40453,0,2,NULL,'Consistent with Molecular Formula','C16H14N8O4',382.3378,NULL,'DF9A2E6FDC138CC8-FICuS-01-9F','DF9A2E6FDC138CC8-FICTS-01-7E','1BA77BEACA3AD89F-uuuuu-01-53','InChI=1S/C16H14N8O4/c17-15(21-19-9-11-1-5-13(6-2-11)23(25)26)16(18)22-20-10-12-3-7-14(8-4-12)24(27)28/h1-10H,(H2,17,21)(H2,18,22)/b19-9-,20-10?','InChIKey=LAIMSBXSEHDVCL-FNMYJMHISA-N','N=C(N/N=C\\c1ccc([N+](=O)[O-])cc1)C(=N)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(40454,0,4,'6642-48-4','Consistent with Molecular Formula','C16H16N6',292.3426,NULL,'FE2FFA8FFE522145-FICuS-01-8D','74A20DE8E49E778A-FICTS-01-53','FE2FFA8FFE522145-uuuuu-01-3C','InChI=1S/C16H16N6/c17-15(21-19-11-13-7-3-1-4-8-13)16(18)22-20-12-14-9-5-2-6-10-14/h1-12H,(H2,17,21)(H2,18,22)','InChIKey=RUQLXPSGWIJJEC-UHFFFAOYSA-N','NC(=N\\N=C\\c1ccccc1)/C(N)=N/N=C/c1ccccc1','1'),
	(40455,0,4,'6642-49-5','Consistent with Molecular Formula','C20H20N6',344.4182,NULL,'6521AB7CB66D5D3B-FICuS-01-72','D8CA159DD16BD840-FICTS-01-56','6521AB7CB66D5D3B-uuuuu-01-21','InChI=1S/C20H20N6/c21-19(25-23-15-7-13-17-9-3-1-4-10-17)20(22)26-24-16-8-14-18-11-5-2-6-12-18/h1-16H,(H2,21,25)(H2,22,26)/b13-7+,14-8?,23-15-,24-16+','InChIKey=PDZFODVJBQPOBY-XFZRVAPNSA-N','N=C(N/N=C\\C=C\\c1ccccc1)C(=N)N/N=C/C=C/c1ccccc1','1'),
	(40456,0,2,'6642-50-8','Consistent with Molecular Formula','C10H20N6',224.3082,NULL,'755DA8026E732370-FICuS-01-38','1FE5C8E9A8DDBEC7-FICTS-01-92','CC876AD71DEE7A1F-uuuuu-01-4B','InChI=1S/C10H20N6/c1-7(2)5-13-15-9(11)10(12)16-14-6-8(3)4/h5-8H,1-4H3,(H2,11,15)(H2,12,16)/b13-5-,14-6-','InChIKey=CRAGWHULPRFPCV-GFIWHYBVSA-N','CC(C)/C=N\\NC(=N)C(=N)N/N=C\\C(C)C','1'),
	(40457,0,4,'6642-51-9','Consistent with Molecular Formula','C10H16N6',220.2766,NULL,'CE33B7AC6334A011-FICuS-01-55','F98528BB373A5FA7-FICTS-01-51','CE33B7AC6334A011-uuuuu-01-04','InChI=1S/C10H16N6/c1-3-5-7-13-15-9(11)10(12)16-14-8-6-4-2/h3-8H,1-2H3,(H2,11,15)(H2,12,16)/b5-3-,6-4+,13-7+,14-8+','InChIKey=RCNNYJZVPXSOTN-MTDLEZNMSA-N','C/C=C\\C=N\\NC(=N)C(=N)N/N=C/C=C/C','1'),
	(40458,0,2,NULL,'Consistent with Molecular Formula','C16H16N6O2',324.3414,NULL,'EF60757AC873583F-FICuS-01-67','C79478F0D0782E7B-FICTS-01-45','EF60757AC873583F-uuuuu-01-16','InChI=1S/C16H16N6O2/c17-15(21-19-9-11-1-5-13(23)6-2-11)16(18)22-20-10-12-3-7-14(24)8-4-12/h1-10,23-24H,(H2,17,21)(H2,18,22)/b19-9-,20-10?','InChIKey=WPZNUCNQTDZZEK-FNMYJMHISA-N','N=C(N/N=C\\c1ccc(O)cc1)C(=N)N/N=C/c1ccc(O)cc1','1'),
	(40459,0,2,NULL,'Consistent with Molecular Formula','C18H14N8O2',374.361,NULL,'2838C7C98D703D22-FICuS-01-50','C03216E1DB344CB1-FICTS-01-32','2838C7C98D703D22-uuuuu-01-FF','InChI=1S/C18H14N8O2/c19-15(25-23-13-9-5-1-3-7-11(9)21-17(13)27)16(20)26-24-14-10-6-2-4-8-12(10)22-18(14)28/h1-8H,(H2,19,25)(H2,20,26)(H,21,23,27)(H,22,24,28)','InChIKey=QDEJGXMJMODKRR-UHFFFAOYSA-N','N=C(N/N=C1\\C(=O)Nc2ccccc21)C(=N)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(40460,0,2,'6642-52-0','Consistent with Molecular Formula','C16H16N6NaO8S2',507.4476,NULL,'E0723BD9B5153B68-FICuS-01-57','898932352F7C38A9-FICTS-01-2C','D7B1CB2058E95B32-uuuuu-01-12','InChI=1S/C16H16N6O8S2.Na/c17-15(21-19-7-9-1-3-11(23)13(5-9)31(25,26)27)16(18)22-20-8-10-2-4-12(24)14(6-10)32(28,29)30;/h1-8,23-24H,(H2,17,21)(H2,18,22)(H,25,26,27)(H,28,29,30);/q;+1/b19-7-,20-8?;','InChIKey=ZVISUYFNXZRMBV-YCBIQHNASA-N','N=C(N/N=C\\c1ccc(O)c(S(=O)(=O)O)c1)C(=N)N/N=C/c1ccc(O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(40461,0,2,'6625-68-9','Consistent with Molecular Formula','C16H16N6NaO6S2',475.4488,NULL,'2539FB73EF879C88-FICuS-01-72','1C0A3B76E10F7726-FICTS-01-2F','69CB1048D45ECC91-uuuuu-01-19','InChI=1S/C16H16N6O6S2.Na/c17-15(21-19-9-11-5-1-3-7-13(11)29(23,24)25)16(18)22-20-10-12-6-2-4-8-14(12)30(26,27)28;/h1-10H,(H2,17,21)(H2,18,22)(H,23,24,25)(H,26,27,28);/q;+1/b19-9-,20-10?;','InChIKey=IKQOQPYIRSHEBP-GYNGOODWSA-N','N=C(N/N=C\\c1ccccc1S(=O)(=O)O)C(=N)N/N=C/c1ccccc1S(=O)(=O)O.[Na+]','1'),
	(40462,0,2,NULL,'Consistent with Molecular Formula','C24H32N6O4',468.5546,NULL,'C8AAA0BA18AA0AFA-FICuS-01-9B','9ED69717C6C8FCEC-FICTS-01-7B','D83E0FE4EF3D7115-uuuuu-01-29','InChI=1S/C24H32N6O4/c1-5-31-19-11-9-17(13-21(19)33-7-3)15-27-29-23(25)24(26)30-28-16-18-10-12-20(32-6-2)22(14-18)34-8-4/h9-16H,5-8H2,1-4H3,(H2,25,29)(H2,26,30)/b27-15-,28-16?','InChIKey=JNNUSARCUWQIKN-RETOOGLXSA-N','CCOc1ccc(/C=N\\NC(=N)C(=N)N/N=C/c2ccc(OCC)c(OCC)c2)cc1OCC','1'),
	(40463,0,0,'65881-41-6','Consistent with Molecular Formula','C5H7NO',97.1164,'Acetamide, N-2-propynyl-','8D5618FE17722455-FICuS-01-43','8D5618FE17722455-FICTS-01-22','8D5618FE17722455-uuuuu-01-F2','InChI=1S/C5H7NO/c1-3-4-6-5(2)7/h1H,4H2,2H3,(H,6,7)','InChIKey=GGOQYHOZFCWTNM-UHFFFAOYSA-N','C#CCNC(C)=O',NULL),
	(40464,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O',172.186,NULL,'B7A802E1B32ABC93-FICuS-01-6A','5FA14770A61C7C3D-FICTS-01-41','B7A802E1B32ABC93-uuuuu-01-19','InChI=1S/C10H8N2O/c13-10(9-6-7-11-12-9)8-4-2-1-3-5-8/h1-7H,(H,11,12)','InChIKey=UYMQWGLCXYHTES-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccn[nH]1',NULL),
	(40465,0,0,'191-28-6','Consistent with Molecular Formula','C20H10O2',282.2978,'Dinaphthylene dioxide\nDinaphthalene dioxide\nperi-Xanthenoxanthene\nperi-Xanthenoxanthene','A45E7E5A489BD434-FICuS-01-6E','A45E7E5A489BD434-FICTS-01-4D','A45E7E5A489BD434-uuuuu-01-1D','InChI=1S/C20H10O2/c1-3-11-7-9-16-19-17(11)13(5-1)21-15-10-8-12-4-2-6-14(22-16)18(12)20(15)19/h1-10H','InChIKey=AMDQVKPUZIXQFC-UHFFFAOYSA-N','c1cc2ccc3oc4cccc5ccc6oc(c1)c2c3-c6c54',NULL),
	(40466,0,0,'4041-95-6','Consistent with Molecular Formula','C9H20N2S',188.3304,'1,3-Di-tert-butylthiourea\nN,N\'-Di-tert-butylthiourea\n1,3-Di-tert-butyl-2-thiourea\nThiourea, N,N\'-bis(1,1-dimethylethyl)-\nUrea, 1,3-di-tert-butyl-2-thio-','2C42392511E8686A-FICuS-01-39','2C42392511E8686A-FICTS-01-18','2C42392511E8686A-uuuuu-01-E8','InChI=1S/C9H20N2S/c1-8(2,3)10-7(12)11-9(4,5)6/h1-6H3,(H2,10,11,12)','InChIKey=LTMHEXFMSAISLN-UHFFFAOYSA-N','CC(C)(C)NC(=S)NC(C)(C)C',NULL),
	(40467,0,1,'56843-28-8','Consistent with Molecular Formula','C7H5Cl2NO',190.0286,'2,4-Dichlorobenzaldoxime\nBenzaldoxime, 2,4-dichloro-\n2,4-Dichorobenzaldehyde oxime\nWLN: QNU1R BG DG\nBenzaldehyde, 2,4-dichloro-, oxime','7EF96CF471A7056F-FICuS-01-76','7EF96CF471A7056F-FICTS-01-55','7EF96CF471A7056F-uuuuu-01-25','InChI=1S/C7H5Cl2NO/c8-6-2-1-5(4-10-11)7(9)3-6/h1-4,11H','InChIKey=ONJQBRVMFRQQIG-UHFFFAOYSA-N','O/N=C/c1ccc(Cl)cc1Cl','1'),
	(40468,0,2,'59336-59-3','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'147DDB0AEC7ACA98-FICuS-01-93','147DDB0AEC7ACA98-FICTS-01-72','B6E86D82FE9726AA-uuuuu-01-34','InChI=1S/C9H9NO/c11-10-8-4-7-9-5-2-1-3-6-9/h1-8,11H/b7-4+,10-8+','InChIKey=RUQDOYIAKHIMAN-DAAQNPAKSA-N','O/N=C/C=C/c1ccccc1','1'),
	(40469,0,1,'2475-92-5','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'E99EF3CC80E0577A-FICuS-01-83','E99EF3CC80E0577A-FICTS-01-62','E5D05ED24F16BAC7-uuuuu-01-32','InChI=1S/C9H11NO2/c1-7(10-11)8-3-5-9(12-2)6-4-8/h3-6,11H,1-2H3/b10-7-','InChIKey=XXOHMWCSTKXDLH-YFHOEESVSA-N','COc1ccc(/C(C)=N/O)cc1','1'),
	(40470,0,1,'28122-54-5','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'989A314DF1D81D53-FICuS-01-5E','989A314DF1D81D53-FICTS-01-3D','1DB8A59CF1D78CCA-uuuuu-01-48','InChI=1S/C10H9NO4/c12-8-3-1-2-7(6-8)11-9(13)4-5-10(14)15/h1-6,12H,(H,11,13)(H,14,15)/b5-4-','InChIKey=VQMUMKLDPCHPPU-PLNGDYQASA-N','O=C(O)/C=C\\C(=O)Nc1cccc(O)c1','1'),
	(40471,0,1,'28173-23-1','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'1F31B40377197418-FICuS-01-27','1F31B40377197418-FICTS-01-06','74634984106386D9-uuuuu-01-D8','InChI=1S/C10H9NO4/c12-8-3-1-7(2-4-8)11-9(13)5-6-10(14)15/h1-6,12H,(H,11,13)(H,14,15)/b6-5-','InChIKey=AZQFAMKEDIARJR-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(O)cc1','1'),
	(40472,0,1,'13504-46-6','Consistent with Molecular Formula','C11H9NO',171.1982,NULL,'D27E5C2002AAB9B9-FICuS-01-6D','D27E5C2002AAB9B9-FICTS-01-4C','D27E5C2002AAB9B9-uuuuu-01-1C','InChI=1S/C11H9NO/c13-12-8-10-6-3-5-9-4-1-2-7-11(9)10/h1-8,13H','InChIKey=FCTGROAUXINHMH-UHFFFAOYSA-N','O/N=C/c1cccc2ccccc12','1'),
	(40473,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'5061F4CD8B89C9EC-FICuS-01-83','5061F4CD8B89C9EC-FICTS-01-62','5061F4CD8B89C9EC-uuuuu-01-32','InChI=1S/C9H8N2O2/c1-7-6-10(12)8-4-2-3-5-9(8)11(7)13/h2-6H,1H3','InChIKey=PZUHHXFIMAEXGO-UHFFFAOYSA-N','Cc1c[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(40474,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'5061F4CD8B89C9EC-FICuS-01-83','5061F4CD8B89C9EC-FICTS-01-62','5061F4CD8B89C9EC-uuuuu-01-32','InChI=1S/C9H8N2O2/c1-7-6-10(12)8-4-2-3-5-9(8)11(7)13/h2-6H,1H3','InChIKey=PZUHHXFIMAEXGO-UHFFFAOYSA-N','Cc1c[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(40475,0,0,'5432-74-6','Consistent with Molecular Formula','C10H10N2O2',190.2012,'E-130','9A4AA2E89BA09508-FICuS-01-68','9A4AA2E89BA09508-FICTS-01-47','9A4AA2E89BA09508-uuuuu-01-17','InChI=1S/C10H10N2O2/c1-7-8(2)12(14)10-6-4-3-5-9(10)11(7)13/h3-6H,1-2H3','InChIKey=SRDQSYZOPRMHHM-UHFFFAOYSA-N','Cc1c(C)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(40476,0,0,'57933-88-7','Consistent with Molecular Formula','C5H9NO2',115.1316,'Carbamic acid, dimethyl-, vinyl ester','BB2FF90E1DDC39B1-FICuS-01-92','BB2FF90E1DDC39B1-FICTS-01-71','BB2FF90E1DDC39B1-uuuuu-01-41','InChI=1S/C5H9NO2/c1-4-8-5(7)6(2)3/h4H,1H2,2-3H3','InChIKey=ALLOWGSQGHGDPE-UHFFFAOYSA-N','C=COC(=O)N(C)C',NULL),
	(40477,0,0,'36314-97-3','Consistent with Molecular Formula','C10H8ClN3',205.6463,NULL,'79A31AE920BA2AB3-FICuS-01-68','79A31AE920BA2AB3-FICTS-01-47','79A31AE920BA2AB3-uuuuu-01-17','InChI=1S/C10H8ClN3/c11-9-6-8(13-10(12)14-9)7-4-2-1-3-5-7/h1-6H,(H2,12,13,14)','InChIKey=FIPBRZXDWSODDX-UHFFFAOYSA-N','Nc1nc(Cl)cc(-c2ccccc2)n1',NULL),
	(40478,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O3',217.1836,NULL,'B4E5B92F4B6CD43B-FICuS-01-86','B4E5B92F4B6CD43B-FICTS-01-65','B4E5B92F4B6CD43B-uuuuu-01-35','InChI=1S/C10H7N3O3/c11-4-7-5-13(10(15)12-9(7)14)6-8-2-1-3-16-8/h1-3,5H,6H2,(H,12,14,15)','InChIKey=DTOWHOLOGOKQHG-UHFFFAOYSA-N','N#Cc1cn(Cc2ccco2)c(=O)[nH]c1=O',NULL),
	(40479,0,0,'90766-26-0','Consistent with Molecular Formula','C10H8BrClN4',299.557,NULL,'F7008ED2A4440E1A-FICuS-01-5B','F7008ED2A4440E1A-FICTS-01-3A','F7008ED2A4440E1A-uuuuu-01-0A','InChI=1S/C10H8BrClN4/c11-6-3-1-2-4-7(6)14-9-5-8(12)15-10(13)16-9/h1-5H,(H3,13,14,15,16)','InChIKey=XIFSUIZCYSCQJF-UHFFFAOYSA-N','Nc1nc(Cl)cc(Nc2ccccc2Br)n1',NULL),
	(40480,0,0,'90767-70-7','Consistent with Molecular Formula','C10H8Cl2N4',255.106,NULL,'9F5929900AE6CAC2-FICuS-01-6D','9F5929900AE6CAC2-FICTS-01-4C','9F5929900AE6CAC2-uuuuu-01-1C','InChI=1S/C10H8Cl2N4/c11-6-3-1-2-4-7(6)14-9-5-8(12)15-10(13)16-9/h1-5H,(H3,13,14,15,16)','InChIKey=DXVVOKAFNOUEIT-UHFFFAOYSA-N','Nc1nc(Cl)cc(Nc2ccccc2Cl)n1',NULL),
	(40481,0,0,'91183-10-7','Consistent with Molecular Formula','C11H8ClN5',245.6707,NULL,'73734B9F00149943-FICuS-01-2E','73734B9F00149943-FICTS-01-0D','73734B9F00149943-uuuuu-01-DD','InChI=1S/C11H8ClN5/c12-9-5-10(17-11(14)16-9)15-8-3-1-7(6-13)2-4-8/h1-5H,(H3,14,15,16,17)','InChIKey=NMQBPKUHKFOZEN-UHFFFAOYSA-N','N#Cc1ccc(Nc2cc(Cl)nc(N)n2)cc1',NULL),
	(40482,0,0,'93003-22-6','Consistent with Molecular Formula','C12H13ClN4O',264.7139,NULL,'017A76AE364BCD02-FICuS-01-5B','017A76AE364BCD02-FICTS-01-3A','017A76AE364BCD02-uuuuu-01-0A','InChI=1S/C12H13ClN4O/c1-2-18-9-6-4-3-5-8(9)15-11-7-10(13)16-12(14)17-11/h3-7H,2H2,1H3,(H3,14,15,16,17)','InChIKey=BTSVSYAQEBXTQE-UHFFFAOYSA-N','CCOc1ccccc1Nc1cc(Cl)nc(N)n1',NULL),
	(40483,0,0,'7781-33-1','Consistent with Molecular Formula','C11H11ClN4',234.6877,NULL,'669DC523E338D0E5-FICuS-01-5E','669DC523E338D0E5-FICTS-01-3D','669DC523E338D0E5-uuuuu-01-0D','InChI=1S/C11H11ClN4/c1-7-5-10(16-11(13)14-7)15-9-4-2-3-8(12)6-9/h2-6H,1H3,(H3,13,14,15,16)','InChIKey=KHXGRDXFRACHSV-UHFFFAOYSA-N','Cc1cc(Nc2cccc(Cl)c2)nc(N)n1',NULL),
	(40484,0,0,'91065-70-2','Consistent with Molecular Formula','C11H11BrN4',279.1387,NULL,'0BE97D70CDD50E39-FICuS-01-7A','0BE97D70CDD50E39-FICTS-01-59','0BE97D70CDD50E39-uuuuu-01-29','InChI=1S/C11H11BrN4/c1-7-6-10(16-11(13)14-7)15-9-5-3-2-4-8(9)12/h2-6H,1H3,(H3,13,14,15,16)','InChIKey=UGVMGSPTIJHKOR-UHFFFAOYSA-N','Cc1cc(Nc2ccccc2Br)nc(N)n1',NULL),
	(40485,0,0,'93258-08-3','Consistent with Molecular Formula','C13H16N4O',244.2956,'2-(4-(2-amino-6-methylpyrimidin-4-ylamino) phenyl)ethanol','64DD0D68C53C89BE-FICuS-01-81','64DD0D68C53C89BE-FICTS-01-60','64DD0D68C53C89BE-uuuuu-01-30','InChI=1S/C13H16N4O/c1-9-8-12(17-13(14)15-9)16-11-4-2-10(3-5-11)6-7-18/h2-5,8,18H,6-7H2,1H3,(H3,14,15,16,17)','InChIKey=XQUMBEDPEOLVDH-UHFFFAOYSA-N','Cc1cc(Nc2ccc(CCO)cc2)nc(N)n1',NULL),
	(40486,0,0,NULL,'Consistent with Molecular Formula','C12H12BrClN4',327.6106,NULL,'6C28725F2F24D50C-FICuS-01-58','6C28725F2F24D50C-FICTS-01-37','6C28725F2F24D50C-uuuuu-01-07','InChI=1S/C12H12BrClN4/c1-2-7-10(14)17-12(15)18-11(7)16-9-6-4-3-5-8(9)13/h3-6H,2H2,1H3,(H3,15,16,17,18)','InChIKey=RNAAWMWPTMZAGK-UHFFFAOYSA-N','CCc1c(Cl)nc(N)nc1Nc1ccccc1Br',NULL),
	(40487,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN4',262.7413,NULL,'64F73CECD354A906-FICuS-01-6C','64F73CECD354A906-FICTS-01-4B','64F73CECD354A906-uuuuu-01-1B','InChI=1S/C13H15ClN4/c1-3-9-11(14)17-13(15)18-12(9)16-10-7-5-4-6-8(10)2/h4-7H,3H2,1-2H3,(H3,15,16,17,18)','InChIKey=TUTCPWUXZLTXCU-UHFFFAOYSA-N','CCc1c(Cl)nc(N)nc1Nc1ccccc1C',NULL),
	(40488,0,0,NULL,'Consistent with Molecular Formula','C12H12Cl2N4',283.1596,NULL,'27FEB96D1B655731-FICuS-01-5E','27FEB96D1B655731-FICTS-01-3D','27FEB96D1B655731-uuuuu-01-0D','InChI=1S/C12H12Cl2N4/c1-2-7-10(14)17-12(15)18-11(7)16-9-6-4-3-5-8(9)13/h3-6H,2H2,1H3,(H3,15,16,17,18)','InChIKey=VBZSMXUCJWXFKH-UHFFFAOYSA-N','CCc1c(Cl)nc(N)nc1Nc1ccccc1Cl',NULL),
	(40489,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl3N4',317.6047,NULL,'388BF5399A369F8D-FICuS-01-71','388BF5399A369F8D-FICTS-01-50','388BF5399A369F8D-uuuuu-01-20','InChI=1S/C12H11Cl3N4/c1-2-7-10(15)18-12(16)19-11(7)17-6-3-4-8(13)9(14)5-6/h3-5H,2H2,1H3,(H3,16,17,18,19)','InChIKey=AEHCWRQWMQLXGB-UHFFFAOYSA-N','CCc1c(Cl)nc(N)nc1Nc1ccc(Cl)c(Cl)c1',NULL),
	(40490,0,0,NULL,'Consistent with Molecular Formula','C12H12BrClN4',327.6106,NULL,'8353D7F54DAB1A1E-FICuS-01-73','8353D7F54DAB1A1E-FICTS-01-52','8353D7F54DAB1A1E-uuuuu-01-22','InChI=1S/C12H12BrClN4/c1-2-9-10(14)17-12(15)18-11(9)16-8-5-3-7(13)4-6-8/h3-6H,2H2,1H3,(H3,15,16,17,18)','InChIKey=LTTHGFJFPKNJOC-UHFFFAOYSA-N','CCc1c(Cl)nc(N)nc1Nc1ccc(Br)cc1',NULL),
	(40491,0,0,'90868-73-8','Consistent with Molecular Formula','C10H8Cl2N4S',287.166,NULL,'FEC517C636FB008D-FICuS-01-78','13D28640ED834429-FICTS-01-19','FEC517C636FB008D-uuuuu-01-27','InChI=1S/C10H8Cl2N4S/c11-6-2-1-5(3-7(6)12)14-8-4-9(17)16-10(13)15-8/h1-4H,(H4,13,14,15,16,17)','InChIKey=ACMKRAQEHQGVPW-UHFFFAOYSA-N','Nc1nc(=S)cc(Nc2ccc(Cl)c(Cl)c2)[nH]1',NULL),
	(40492,4,0,NULL,'Consistent with Molecular Formula','C9H15?N6NaO14P3',547.1603,NULL,'E28A9237E8A96517-FICuS-01-56','E28A9237E8A96517-FICTS-01-35','E28A9237E8A96517-uuuuu-01-05','InChI=1S/C9H15N6O14P3.Na/c10-9-11-6-3(7(18)12-9)13-14-15(6)8-5(17)4(16)2(27-8)1-26-31(22,23)29-32(24,25)28-30(19,20)21;/h2,4-5,8,16-17H,1H2,(H,22,23)(H,24,25)(H2,19,20,21)(H3,10,11,12,18);/q;+1','InChIKey=SUYPBJUWCXTFOY-UHFFFAOYSA-N','*.Nc1nc(=O)c2nnn(C3OC(COP(=O)(O)OP(=O)(O)OP(=O)(O)O)C(O)C3O)c2[nH]1.[Na+]','1'),
	(40493,0,0,'6296-39-5','Consistent with Molecular Formula','C12H17Cl2NO2',278.1778,NULL,'1C140EC9FBCE93CA-FICuS-01-91','1C140EC9FBCE93CA-FICTS-01-70','1CE8A92CC4434A84-uuuuu-01-15','InChI=1S/C12H16ClNO2.ClH/c13-7-8-14-9-11-3-1-10(2-4-11)5-6-12(15)16;/h1-4,14H,5-9H2,(H,15,16);1H','InChIKey=BUNIZUNYOZUBST-UHFFFAOYSA-N','Cl.O=C(O)CCc1ccc(CNCCCl)cc1',NULL),
	(40494,0,0,'6296-40-8','Consistent with Molecular Formula','C13H19Cl2NO2',292.2046,NULL,'0EBF1F05F785C31E-FICuS-01-76','0EBF1F05F785C31E-FICTS-01-55','0E43B8E0C8081A50-uuuuu-01-FB','InChI=1S/C13H18ClNO2.ClH/c1-17-13(16)7-6-11-2-4-12(5-3-11)10-15-9-8-14;/h2-5,15H,6-10H2,1H3;1H','InChIKey=AEPVVKFOJWXTQO-UHFFFAOYSA-N','COC(=O)CCc1ccc(CNCCCl)cc1.Cl',NULL),
	(40495,0,0,'6296-41-9','Consistent with Molecular Formula','C9H10ClNO3',215.6359,NULL,'DB338365583B4878-FICuS-01-46','DB338365583B4878-FICTS-01-25','DBCF248067B69136-uuuuu-01-0B','InChI=1S/C9H9NO3.ClH/c10-7-3-1-6(2-4-7)5-8(11)9(12)13;/h1-4H,5,10H2,(H,12,13);1H','InChIKey=RVHSKFOBSJSYEH-UHFFFAOYSA-N','Cl.Nc1ccc(CC(=O)C(=O)O)cc1',NULL),
	(40496,0,0,'6296-42-0','Consistent with Molecular Formula','C3H7ClN2O',122.5541,NULL,'81175D1C131AA2C2-FICuS-01-43','81175D1C131AA2C2-FICTS-01-22','81175D1C131AA2C2-uuuuu-01-F2','InChI=1S/C3H7ClN2O/c4-1-2-6-3(5)7/h1-2H2,(H3,5,6,7)','InChIKey=BITBMHVXCILUEX-UHFFFAOYSA-N','NC(=O)NCCCl',NULL),
	(40497,0,0,'6296-43-1','Consistent with Molecular Formula','C14H20ClNO2',269.7705,'Benzenebutanoic acid, 4-[(2-chloroethyl)ethylamino]-','EA0697CA065148CE-FICuS-01-67','EA0697CA065148CE-FICTS-01-46','EA0697CA065148CE-uuuuu-01-16','InChI=1S/C14H20ClNO2/c1-2-16(11-10-15)13-8-6-12(7-9-13)4-3-5-14(17)18/h6-9H,2-5,10-11H2,1H3,(H,17,18)','InChIKey=HYPAPTLGLZWLID-UHFFFAOYSA-N','CCN(CCCl)c1ccc(CCCC(=O)O)cc1',NULL),
	(40498,0,0,'6296-44-2','Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'A3BB80BCA305F12F-FICuS-01-74','A3BB80BCA305F12F-FICTS-01-53','A3BB80BCA305F12F-uuuuu-01-23','InChI=1S/C14H20ClNO2/c1-11(2)16(10-9-15)13-6-3-12(4-7-13)5-8-14(17)18/h3-4,6-7,11H,5,8-10H2,1-2H3,(H,17,18)','InChIKey=MXCGXVIYIJFGIF-UHFFFAOYSA-N','CC(C)N(CCCl)c1ccc(CCC(=O)O)cc1',NULL),
	(40499,0,0,'6296-45-3','Consistent with Molecular Formula','C5H9ClN2O3',180.5907,'TL 154\n(2-Chloroethyl)-N-nitrosourethane\nN-(2-Chloroethyl)-N-nitrosourethane\nN-(.beta.-Chloroethyl)-N-nitrosourethane\nEthyl N-(.beta.-chloroethyl)-N-nitrosocarbamate\nWLN: ON2OVM2G\nCarbamic acid, (2-chloroethyl)nitroso-, ethyl ester\nCarbamic acid, (2-chloroethyl)nitroso-, ethyl ester','9EFBD4398B5EE69F-FICuS-01-9F','9EFBD4398B5EE69F-FICTS-01-7E','9EFBD4398B5EE69F-uuuuu-01-4E','InChI=1S/C5H9ClN2O3/c1-2-11-5(9)8(7-10)4-3-6/h2-4H2,1H3','InChIKey=NFCXERZWGPTYNW-UHFFFAOYSA-N','CCOC(=O)N(CCCl)N=O',NULL),
	(40500,0,0,'6296-46-4','Consistent with Molecular Formula','C9H15N3O4',229.2352,NULL,'DB5D6EAABB278A5D-FICuS-01-A2','19314D2E8830FADE-FICTS-01-46','DB5D6EAABB278A5D-uuuuu-01-51','InChI=1S/C9H15N3O4/c1-11-8(15)7(6-10-9(11)16)12(2-4-13)3-5-14/h6,13-14H,2-5H2,1H3,(H,10,16)','InChIKey=NYXAOEUMNIQNPQ-UHFFFAOYSA-N','Cn1c(=O)[nH]cc(N(CCO)CCO)c1=O',NULL),
	(40501,0,0,'6296-47-5','Consistent with Molecular Formula','C6H6BrN3O2',232.0363,NULL,'9CC047C6BED3E51A-FICuS-01-84','C4FC14603D6D2BC6-FICTS-01-4F','9CC047C6BED3E51A-uuuuu-01-33','InChI=1S/C6H6BrN3O2/c1-2(11)4-3(7)5(12)10-6(8)9-4/h1H3,(H3,8,9,10,12)','InChIKey=DYKXWBPRTZTESX-UHFFFAOYSA-N','CC(=O)c1[nH]c(N)nc(=O)c1Br',NULL),
	(40502,0,1,'2986-25-6','Consistent with Molecular Formula','C2H5N3O2S',135.1404,NULL,'6FEFA18CE75E6236-FICuS-01-82','E5ECD2D250D4EBC4-FICTS-01-6F','6FEFA18CE75E6236-uuuuu-01-31','InChI=1S/C2H5N3O2S/c1-8-2(3)4-5(6)7/h1H3,(H2,3,4)','InChIKey=FLZZNZJENFNFOJ-UHFFFAOYSA-N','CS/C(N)=N\\[N+](=O)[O-]','1'),
	(40503,2,0,'4051-27-8','Consistent with Molecular Formula','C5H8O2',100.117,'1,2,4,5-Diepoxypentane\n1,4-Pentadiene diepoxide\nOxirane, 2,2\'-methylenebis-\nPentane, 1,2:4,5-diepoxy-','995F2D5905461677-FICuS-01-3C','995F2D5905461677-FICTS-01-1B','995F2D5905461677-uuuuu-01-EB','InChI=1S/C5H8O2/c1(4-2-6-4)5-3-7-5/h4-5H,1-3H2','InChIKey=HCPAOTGVQASBMP-UHFFFAOYSA-N','C1OC1CC1CO1','1'),
	(40504,0,0,'500-72-1','Consistent with Molecular Formula','C8H7NO3',165.1482,'N-Phenyloxamic acid\nOxamic acid, phenyl-\nWLN: QVVMR\nAcetic acid, oxo(phenylamino)-\nOxanilic acid','48453C32812147C1-FICuS-01-22','48453C32812147C1-FICTS-01-01','48453C32812147C1-uuuuu-01-D1','InChI=1S/C8H7NO3/c10-7(8(11)12)9-6-4-2-1-3-5-6/h1-5H,(H,9,10)(H,11,12)','InChIKey=PQJZHMCWDKOPQG-UHFFFAOYSA-N','O=C(O)C(=O)Nc1ccccc1',NULL),
	(40505,0,0,'2365-30-2','Consistent with Molecular Formula','C3H6ClN3O2',151.5523,'CNU\nMP 655\nNSC 47547\nSKI 28404\n1-(2-Chloroethyl)-1-nitrosourea\nN-(2-Chloroethyl)-N-nitrosourea\nUrea, N-(2-chloroethyl)-N-nitroso-\nUrea, 1-(2-chloroethyl)-1-nitroso-','7D029297E126D4CD-FICuS-01-5C','7D029297E126D4CD-FICTS-01-3B','7D029297E126D4CD-uuuuu-01-0B','InChI=1S/C3H6ClN3O2/c4-1-2-7(6-9)3(5)8/h1-2H2,(H2,5,8)','InChIKey=NVKGVBZZSJFQLM-UHFFFAOYSA-N','NC(=O)N(CCCl)N=O',NULL),
	(40506,2,0,'1888-89-7','Consistent with Molecular Formula','C6H10O2',114.1438,'1,2:5,6-Diepoxyhexane\n1,2,5,6-Diepoxyhexane\n1,5-Hexadiene diepoxide\nWLN: T3OTJ B2- BT3OTJ\nOxirane, 2,2\'-(1,2-ethanediyl)bis-\nHexane, 1,2:5,6-diepoxy-','E76120AD6D36664E-FICuS-01-59','E76120AD6D36664E-FICTS-01-38','E76120AD6D36664E-uuuuu-01-08','InChI=1S/C6H10O2/c1(5-3-7-5)2-6-4-8-6/h5-6H,1-4H2','InChIKey=HTJFSXYVAKSPNF-UHFFFAOYSA-N','C(CC1CO1)C1CO1','1'),
	(40507,4,0,NULL,'Consistent with Molecular Formula','C8H12?N3NaO9P',348.161,'aza UMP\n6-Azauridine 5\'MP disodium salt','23BA22EDDA998A63-FICuS-01-75','23BA22EDDA998A63-FICTS-01-54','23BA22EDDA998A63-uuuuu-01-24','InChI=1S/C8H12N3O9P.Na/c12-4-1-9-11(8(15)10-4)7-6(14)5(13)3(20-7)2-19-21(16,17)18;/h1,3,5-7,13-14H,2H2,(H,10,12,15)(H2,16,17,18);/q;+1','InChIKey=GPNYOUQJXINHLB-UHFFFAOYSA-N','*.O=c1cnn(C2OC(COP(=O)(O)O)C(O)C2O)c(=O)[nH]1.[Na+]','1'),
	(40508,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4S',270.3026,NULL,'9C5A9E0D118C82C6-FICuS-01-6B','9C5A9E0D118C82C6-FICTS-01-4A','9C5A9E0D118C82C6-uuuuu-01-1A','InChI=1S/C11H14N2O4S/c1-2-17-11(14)12-9-3-5-10(6-4-9)18(15,16)13-7-8-13/h3-6H,2,7-8H2,1H3,(H,12,14)','InChIKey=ISVRQBAOWUHXAB-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(S(=O)(=O)N2CC2)cc1',NULL),
	(40509,0,0,'2579-22-8','Consistent with Molecular Formula','C9H6O',130.1458,'Phenylpropynal\n3-Phenylpropynal\n3-Phenyl-2-propynal\nPhenylpropiolaldehyde\nBenzenepropiolaldehyde\nPhenylpropargylaldehyde\nPhenylacetylenecarboxaldehyde\n2-Propynal, 3-phenyl-\nPropiolaldehyde, phenyl-','BAE0D1DEA3A3F318-FICuS-01-87','BAE0D1DEA3A3F318-FICTS-01-66','BAE0D1DEA3A3F318-uuuuu-01-36','InChI=1S/C9H6O/c10-8-4-7-9-5-2-1-3-6-9/h1-3,5-6,8H','InChIKey=IDASOVSVRKONFS-UHFFFAOYSA-N','O=CC#Cc1ccccc1',NULL),
	(40510,4,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,'D-Fructose, 2-benzylideneamino-1,2-dideoxy-1-p-toluidino-\nD-Fructofuranosylamine, 1-deoxy-1-[(4-methylphenyl)amino]-N-(phenylmethylene)-','C74EC2DC7DC7ACAD-FICuS-01-B4','C74EC2DC7DC7ACAD-FICTS-01-93','C74EC2DC7DC7ACAD-uuuuu-01-63','InChI=1S/C20H24N2O4/c1-14-7-9-16(10-8-14)21-13-20(19(25)18(24)17(12-23)26-20)22-11-15-5-3-2-4-6-15/h2-11,17-19,21,23-25H,12-13H2,1H3/b22-11+','InChIKey=ZNMOICNZBWEVDS-SSDVNMTOSA-N','Cc1ccc(NCC2(/N=C/c3ccccc3)OC(CO)C(O)C2O)cc1','1'),
	(40511,0,0,'2056-66-8','Consistent with Molecular Formula','C8H11N5',177.2084,'2H-Pyrazolo[3,4-d]pyrimidine, 4-amino-2-isopropyl-','0D68A1575D87275E-FICuS-01-52','0D68A1575D87275E-FICTS-01-31','0D68A1575D87275E-uuuuu-01-01','InChI=1S/C8H11N5/c1-5(2)13-3-6-7(9)10-4-11-8(6)12-13/h3-5H,1-2H3,(H2,9,10,11,12)','InChIKey=PERFWRNKWQXMCO-UHFFFAOYSA-N','CC(C)n1cc2c(N)ncnc2n1',NULL),
	(40512,0,0,NULL,'Consistent with Molecular Formula','C10H9F3N2O3S',294.2479,NULL,'7A17DF20341CDE80-FICuS-01-5F','7A17DF20341CDE80-FICTS-01-3E','7A17DF20341CDE80-uuuuu-01-0E','InChI=1S/C10H9F3N2O3S/c11-10(12,13)9(16)14-7-1-3-8(4-2-7)19(17,18)15-5-6-15/h1-4H,5-6H2,(H,14,16)','InChIKey=BACZFCHPCQTGCX-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)N2CC2)cc1)C(F)(F)F',NULL),
	(40513,0,0,NULL,'Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'F752C310306FCE6F-FICuS-01-65','F752C310306FCE6F-FICTS-01-44','F752C310306FCE6F-uuuuu-01-14','InChI=1S/C12H10N4/c13-5-11(6-14)9-1-2-10(4-3-9)12(11,7-15)8-16/h9-10H,1-4H2','InChIKey=SNZKQVLAZGRWOV-UHFFFAOYSA-N','N#CC1(C#N)C2CCC(CC2)C1(C#N)C#N',NULL),
	(40514,6,0,'6641-41-4','Consistent with Molecular Formula','C16H28ClN',269.8569,NULL,'7E4BF7BE63770AA9-FICuS-01-7F','7E4BF7BE63770AA9-FICTS-01-5E','7EB7505B5CFAD3E7-uuuuu-01-39','InChI=1S/C16H27N.ClH/c1-3-13-5-11(1)7-15(13)9-17-10-16-8-12-2-4-14(16)6-12;/h11-17H,1-10H2;1H','InChIKey=HITLITVDPDXZLO-UHFFFAOYSA-N','C1CC2CC1CC2CNCC1CC2CCC1C2.Cl','1'),
	(40515,2,0,'6641-42-5','Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'71975C3A9EC5FF78-FICuS-01-7C','71975C3A9EC5FF78-FICTS-01-5B','71975C3A9EC5FF78-uuuuu-01-2B','InChI=1S/C10H12N2/c11-5-9-7-1-2-8(4-3-7)10(9)6-12/h7-10H,1-4H2','InChIKey=KQVJLZRILSXTIY-UHFFFAOYSA-N','N#CC1C2CCC(CC2)C1C#N','1'),
	(40516,0,0,'6641-43-6','Consistent with Molecular Formula','C17H22N4',282.3876,NULL,'0ADC8E6D70A6181A-FICuS-01-6F','0ADC8E6D70A6181A-FICTS-01-4E','0ADC8E6D70A6181A-uuuuu-01-1E','InChI=1S/C17H22N4/c1-4-10-20(11-5-1)16-17(21-12-6-7-13-21)19-15-9-3-2-8-14(15)18-16/h2-3,8-9H,1,4-7,10-13H2','InChIKey=DKJBMZBRYGPDBY-UHFFFAOYSA-N','c1ccc2nc(N3CCCC3)c(N3CCCCC3)nc2c1',NULL),
	(40517,0,0,'94065-61-9','Consistent with Molecular Formula','C15H18N4',254.334,NULL,'CEF39B8F6D00BC39-FICuS-01-8C','CEF39B8F6D00BC39-FICTS-01-6B','CEF39B8F6D00BC39-uuuuu-01-3B','InChI=1S/C15H18N4/c1-4-8-18(9-5-1)14-15(19-10-11-19)17-13-7-3-2-6-12(13)16-14/h2-3,6-7H,1,4-5,8-11H2','InChIKey=KJFFFQDTDSUHPC-UHFFFAOYSA-N','c1ccc2nc(N3CC3)c(N3CCCCC3)nc2c1',NULL),
	(40518,0,0,'6641-44-7','Consistent with Molecular Formula','C12H12ClN3O',249.6993,NULL,'58CFDCB7DEC2BE4E-FICuS-01-BB','58CFDCB7DEC2BE4E-FICTS-01-9A','58CFDCB7DEC2BE4E-uuuuu-01-6A','InChI=1S/C12H12ClN3O/c13-11-12(16-5-7-17-8-6-16)15-10-4-2-1-3-9(10)14-11/h1-4H,5-8H2','InChIKey=FMGODTXGSITMNK-UHFFFAOYSA-N','Clc1nc2ccccc2nc1N1CCOCC1',NULL),
	(40519,0,0,'6641-45-8','Consistent with Molecular Formula','C17H22N4O',298.387,NULL,'1B6CABA119D633BA-FICuS-01-75','1B6CABA119D633BA-FICTS-01-54','1B6CABA119D633BA-uuuuu-01-24','InChI=1S/C17H22N4O/c1-4-8-20(9-5-1)16-17(21-10-12-22-13-11-21)19-15-7-3-2-6-14(15)18-16/h2-3,6-7H,1,4-5,8-13H2','InChIKey=WIPRXTNGILMUSN-UHFFFAOYSA-N','c1ccc2nc(N3CCOCC3)c(N3CCCCC3)nc2c1',NULL),
	(40520,0,0,'6641-46-9','Consistent with Molecular Formula','C16H20N4O',284.3602,NULL,'64FF4EF390CC7075-FICuS-01-71','64FF4EF390CC7075-FICTS-01-50','64FF4EF390CC7075-uuuuu-01-20','InChI=1S/C16H20N4O/c1-2-6-14-13(5-1)17-15(19-7-3-4-8-19)16(18-14)20-9-11-21-12-10-20/h1-2,5-6H,3-4,7-12H2','InChIKey=RLRZTEUXDGHPHE-UHFFFAOYSA-N','c1ccc2nc(N3CCOCC3)c(N3CCCC3)nc2c1',NULL),
	(40521,1,0,'7355-17-1','Consistent with Molecular Formula','C17H31ClN2O4',362.8959,NULL,'051FA4506766DB9C-FICuS-01-58','051FA4506766DB9C-FICTS-01-37','05E303B558EB02D2-uuuuu-01-F9','InChI=1S/C17H30N2O4.ClH/c1-18(2)5-7-22-15(20)13-9-17(10-13)11-14(12-17)16(21)23-8-6-19(3)4;/h13-14H,5-12H2,1-4H3;1H','InChIKey=NGGQBRDFCHISMI-UHFFFAOYSA-N','CN(C)CCOC(=O)C1CC2(C1)CC(C(=O)OCCN(C)C)C2.Cl','1'),
	(40522,1,0,'6641-47-0','Consistent with Molecular Formula','C13H22N2O2',238.329,NULL,'C35DA6AEDEC3C345-FICuS-01-91','C35DA6AEDEC3C345-FICTS-01-70','C35DA6AEDEC3C345-uuuuu-01-40','InChI=1S/C13H22N2O2/c1-14(2)11(16)9-5-13(6-9)7-10(8-13)12(17)15(3)4/h9-10H,5-8H2,1-4H3','InChIKey=CQLIJQYPBOKFIV-UHFFFAOYSA-N','CN(C)C(=O)C1CC2(C1)CC(C(=O)N(C)C)C2','1'),
	(40523,1,0,'6641-48-1','Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'C64E8DE1C524CC28-FICuS-01-79','C64E8DE1C524CC28-FICTS-01-58','C64E8DE1C524CC28-uuuuu-01-28','InChI=1S/C11H18N2O2/c1-12-9(14)7-3-11(4-7)5-8(6-11)10(15)13-2/h7-8H,3-6H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=JDUWPJKFFQCJFM-UHFFFAOYSA-N','CNC(=O)C1CC2(C1)CC(C(=O)NC)C2','1'),
	(40524,1,0,'1420-91-3','Consistent with Molecular Formula','C9H12O8',248.189,NULL,'9F90B226E1FF4176-FICuS-01-5F','9F90B226E1FF4176-FICTS-01-3E','9F90B226E1FF4176-uuuuu-01-0E','InChI=1S/C9H12O8/c10-5(11)7-14-1-9(2-15-7)3-16-8(6(12)13)17-4-9/h7-8H,1-4H2,(H,10,11)(H,12,13)','InChIKey=QITPQJKWDAOVHP-UHFFFAOYSA-N','O=C(O)C1OCC2(CO1)COC(C(=O)O)OC2','1'),
	(40525,1,0,'3058-09-1','Consistent with Molecular Formula','C11H16O8',276.2426,NULL,'FB41A581BF32A9C2-FICuS-01-6F','FB41A581BF32A9C2-FICTS-01-4E','FB41A581BF32A9C2-uuuuu-01-1E','InChI=1S/C11H16O8/c1-14-7(12)9-16-3-11(4-17-9)5-18-10(19-6-11)8(13)15-2/h9-10H,3-6H2,1-2H3','InChIKey=KVTIIRWSQVXMGO-UHFFFAOYSA-N','COC(=O)C1OCC2(CO1)COC(C(=O)OC)OC2','1'),
	(40526,0,0,'6935-31-5','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'AE8C2D77ACF08EB5-FICuS-01-9A','AE8C2D77ACF08EB5-FICTS-01-79','AE8C2D77ACF08EB5-uuuuu-01-49','InChI=1S/C11H20O4/c12-5-10(6-13)1-9(2-10)3-11(4-9,7-14)8-15/h12-15H,1-8H2','InChIKey=WCBUYYSNFYQLFJ-UHFFFAOYSA-N','OCC1(CO)CC2(C1)CC(CO)(CO)C2',NULL),
	(40527,1,0,'707-45-9','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'B932540C3B57C6D1-FICuS-01-52','B932540C3B57C6D1-FICTS-01-31','B932540C3B57C6D1-uuuuu-01-01','InChI=1S/C9H14N2O2/c10-7(12)5-1-9(2-5)3-6(4-9)8(11)13/h5-6H,1-4H2,(H2,10,12)(H2,11,13)','InChIKey=ACKODFNIGGGCBA-UHFFFAOYSA-N','NC(=O)C1CC2(C1)CC(C(N)=O)C2','1'),
	(40528,1,0,'3057-91-8','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'509674556B0919ED-FICuS-01-44','509674556B0919ED-FICTS-01-23','509674556B0919ED-uuuuu-01-F3','InChI=1S/C9H12O4/c10-7(11)5-1-9(2-5)3-6(4-9)8(12)13/h5-6H,1-4H2,(H,10,11)(H,12,13)','InChIKey=JQZAKMJZYGPUFD-UHFFFAOYSA-N','O=C(O)C1CC2(C1)CC(C(=O)O)C2','1'),
	(40529,0,0,'6641-51-6','Consistent with Molecular Formula','C14H30O6S2',358.5074,NULL,'276606E3485ED2E4-FICuS-01-4F','276606E3485ED2E4-FICTS-01-2E','276606E3485ED2E4-uuuuu-01-FE','InChI=1S/C14H30O6S2/c1-3-5-9-13-21(15,16)19-11-7-8-12-20-22(17,18)14-10-6-4-2/h3-14H2,1-2H3','InChIKey=FFHSFMQKJSCHEP-UHFFFAOYSA-N','CCCCCS(=O)(=O)OCCCCOS(=O)(=O)CCCCC',NULL),
	(40530,0,0,NULL,'Consistent with Molecular Formula','C14H17Cl2N3S',330.2744,'W 2792\nKC 253\nBayer DG 428\nPyrimidine, 2-(o-chlorobenzylthio)-4-dimethylamino-5-methyl-, monohydrochloride','9824D2F54829CAD9-FICuS-01-67','9824D2F54829CAD9-FICTS-01-46','98D8751077A41397-uuuuu-01-E7','InChI=1S/C14H16ClN3S.ClH/c1-10-8-16-14(17-13(10)18(2)3)19-9-11-6-4-5-7-12(11)15;/h4-8H,9H2,1-3H3;1H','InChIKey=DLDAOGLPDLBMBK-UHFFFAOYSA-N','Cc1cnc(SCc2ccccc2Cl)nc1N(C)C.Cl',NULL),
	(40531,0,0,'93003-21-5','Consistent with Molecular Formula','C12H13ClN4O',264.7139,NULL,'AE2E126389C73BCE-FICuS-01-78','AE2E126389C73BCE-FICTS-01-57','AE2E126389C73BCE-uuuuu-01-27','InChI=1S/C12H13ClN4O/c13-10-7-11(17-12(14)16-10)15-9-3-1-8(2-4-9)5-6-18/h1-4,7,18H,5-6H2,(H3,14,15,16,17)','InChIKey=HZLDUIHOWXNNNB-UHFFFAOYSA-N','Nc1nc(Cl)cc(Nc2ccc(CCO)cc2)n1',NULL),
	(40532,0,0,'91552-00-0','Consistent with Molecular Formula','C10H9ClN4S',252.7209,NULL,'4921367F701D8C88-FICuS-01-44','004C5CCBB1FA4751-FICTS-01-45','4921367F701D8C88-uuuuu-01-F3','InChI=1S/C10H9ClN4S/c11-6-2-1-3-7(4-6)13-8-5-9(16)15-10(12)14-8/h1-5H,(H4,12,13,14,15,16)','InChIKey=HFEVZIFJOKYEFF-UHFFFAOYSA-N','Nc1nc(=S)cc(Nc2cccc(Cl)c2)[nH]1',NULL),
	(40533,0,0,'91142-02-8','Consistent with Molecular Formula','C11H12N4S',232.3026,NULL,'13825B7CAC86D53D-FICuS-01-68','96B21D3FED2BA2D4-FICTS-01-5F','13825B7CAC86D53D-uuuuu-01-17','InChI=1S/C11H12N4S/c1-7-4-2-3-5-8(7)13-9-6-10(16)15-11(12)14-9/h2-6H,1H3,(H4,12,13,14,15,16)','InChIKey=HNMQPUDGELJBSU-UHFFFAOYSA-N','Cc1ccccc1Nc1cc(=S)nc(N)[nH]1',NULL),
	(40534,0,0,'90797-77-6','Consistent with Molecular Formula','C10H9ClN4O',236.6603,NULL,'3B345F805D34E3E7-FICuS-01-5A','3135B23F7D61760B-FICTS-01-20','3B345F805D34E3E7-uuuuu-01-09','InChI=1S/C10H9ClN4O/c11-6-3-1-2-4-7(6)13-8-5-9(16)15-10(12)14-8/h1-5H,(H4,12,13,14,15,16)','InChIKey=OKEXHAWAMNCCIN-UHFFFAOYSA-N','Nc1nc(=O)cc(Nc2ccccc2Cl)[nH]1',NULL),
	(40535,0,0,'91552-01-1','Consistent with Molecular Formula','C10H9ClN4S',252.7209,NULL,'ACF1D728E60EA1F4-FICuS-01-83','1A7EEE44E5A493F8-FICTS-01-5F','ACF1D728E60EA1F4-uuuuu-01-32','InChI=1S/C10H9ClN4S/c11-6-3-1-2-4-7(6)13-8-5-9(16)15-10(12)14-8/h1-5H,(H4,12,13,14,15,16)','InChIKey=QTPLGMLWAIUSBJ-UHFFFAOYSA-N','Nc1nc(=S)cc(Nc2ccccc2Cl)[nH]1',NULL),
	(40536,0,0,NULL,'Consistent with Molecular Formula','C9H13NOS',183.2678,NULL,'56943073F6366C69-FICuS-01-39','56943073F6366C69-FICTS-01-18','56943073F6366C69-uuuuu-01-E8','InChI=1S/C9H13NOS/c1-2-9(12-7-1)8-10-3-5-11-6-4-10/h1-2,7H,3-6,8H2','InChIKey=WUURQTRNCPVWAU-UHFFFAOYSA-N','c1csc(CN2CCOCC2)c1',NULL),
	(40537,0,0,NULL,'Consistent with Molecular Formula','C9H16N2S',184.2988,NULL,'C0FE9D38A3AA6223-FICuS-01-70','C0FE9D38A3AA6223-FICTS-01-4F','C0FE9D38A3AA6223-uuuuu-01-1F','InChI=1S/C9H16N2S/c10-5-7-11-6-1-3-9-4-2-8-12-9/h2,4,8,11H,1,3,5-7,10H2','InChIKey=IVAKKCHUWMZMFK-UHFFFAOYSA-N','NCCNCCCc1cccs1',NULL),
	(40538,1,0,NULL,'Consistent with Molecular Formula','C10H14O2S',198.2794,NULL,'59F2E32993C5A3D2-FICuS-01-5E','59F2E32993C5A3D2-FICTS-01-3D','59F2E32993C5A3D2-uuuuu-01-0D','InChI=1S/C10H14O2S/c1-2-4-8(10(11)12)7-9-5-3-6-13-9/h3,5-6,8H,2,4,7H2,1H3,(H,11,12)','InChIKey=ASHGNEBWLAIXRT-UHFFFAOYSA-N','CCCC(Cc1cccs1)C(=O)O','1'),
	(40539,1,0,NULL,'Consistent with Molecular Formula','C10H17NS',183.311,NULL,'4D6B743769D7D84D-FICuS-01-6A','4D6B743769D7D84D-FICTS-01-49','4D6B743769D7D84D-uuuuu-01-19','InChI=1S/C10H17NS/c1-2-3-5-9(8-11)10-6-4-7-12-10/h4,6-7,9H,2-3,5,8,11H2,1H3','InChIKey=SBIALDIUXMIBEW-UHFFFAOYSA-N','CCCCC(CN)c1cccs1','1'),
	(40540,0,0,NULL,'Consistent with Molecular Formula','C11H13NS2',223.3504,NULL,'A6AA3F70CF2B8665-FICuS-01-76','A6AA3F70CF2B8665-FICTS-01-55','A6AA3F70CF2B8665-uuuuu-01-25','InChI=1S/C11H13NS2/c1-11(8-12,9-4-2-6-13-9)10-5-3-7-14-10/h2-7H,8,12H2,1H3','InChIKey=UCEWEMXHYVYZHX-UHFFFAOYSA-N','CC(CN)(c1cccs1)c1cccs1',NULL),
	(40541,0,0,NULL,'Consistent with Molecular Formula','C12H15NS2',237.3772,NULL,'8C683A285F59D20D-FICuS-01-61','8C683A285F59D20D-FICTS-01-40','8C683A285F59D20D-uuuuu-01-10','InChI=1S/C12H15NS2/c1-2-12(9-13,10-5-3-7-14-10)11-6-4-8-15-11/h3-8H,2,9,13H2,1H3','InChIKey=INAAQEPQVQOBJJ-UHFFFAOYSA-N','CCC(CN)(c1cccs1)c1cccs1',NULL),
	(40542,1,0,NULL,'Consistent with Molecular Formula','C12H19NS',209.3488,NULL,'0024627C9AEFF7F1-FICuS-01-68','0024627C9AEFF7F1-FICTS-01-47','0024627C9AEFF7F1-uuuuu-01-17','InChI=1S/C12H19NS/c13-9-11(12-7-4-8-14-12)10-5-2-1-3-6-10/h4,7-8,10-11H,1-3,5-6,9,13H2','InChIKey=SCFFSBMUFRXHEG-UHFFFAOYSA-N','NCC(c1cccs1)C1CCCCC1','1'),
	(40543,0,0,NULL,'Consistent with Molecular Formula','C12H19NS',209.3488,NULL,'F97FBA3DC08A57CB-FICuS-01-9A','F97FBA3DC08A57CB-FICTS-01-79','F97FBA3DC08A57CB-uuuuu-01-49','InChI=1S/C12H19NS/c1-2-8-13(9-3-1)10-4-6-12-7-5-11-14-12/h5,7,11H,1-4,6,8-10H2','InChIKey=AIIQKBQOVGHZPJ-UHFFFAOYSA-N','c1csc(CCCN2CCCCC2)c1',NULL),
	(40544,0,0,NULL,'Consistent with Molecular Formula','C14H19NS2',265.4308,NULL,'7A0D9DD89A34F296-FICuS-01-74','7A0D9DD89A34F296-FICTS-01-53','7A0D9DD89A34F296-uuuuu-01-23','InChI=1S/C14H19NS2/c1-2-3-8-14(11-15,12-6-4-9-16-12)13-7-5-10-17-13/h4-7,9-10H,2-3,8,11,15H2,1H3','InChIKey=YZWLUSGKJUDTGI-UHFFFAOYSA-N','CCCCC(CN)(c1cccs1)c1cccs1',NULL),
	(40545,0,0,NULL,'Consistent with Molecular Formula','C15H21NS2',279.4576,NULL,'E39131CEC98E6589-FICuS-01-6A','E39131CEC98E6589-FICTS-01-49','E39131CEC98E6589-uuuuu-01-19','InChI=1S/C15H21NS2/c1-2-3-8-15(9-10-16,13-6-4-11-17-13)14-7-5-12-18-14/h4-7,11-12H,2-3,8-10,16H2,1H3','InChIKey=WWMGLAYQDOBSQX-UHFFFAOYSA-N','CCCCC(CCN)(c1cccs1)c1cccs1',NULL),
	(40546,0,0,NULL,'Consistent with Molecular Formula','C18H28BrNO3',386.3281,NULL,'4646243BA916E569-FICuS-01-40','4646243BA916E569-FICTS-01-1F','8B0B0E52FB9ABF3C-uuuuu-01-3E','InChI=1S/C18H28NO3.BrH/c1-19(11-7-5-4-6-8-12-19)14-16(20)15-9-10-17(21-2)18(13-15)22-3;/h9-10,13H,4-8,11-12,14H2,1-3H3;1H/q+1;/p-1','InChIKey=IGLXWJGFCQGXSB-UHFFFAOYSA-M','COc1ccc(C(=O)C[N+]2(C)CCCCCCC2)cc1OC.[Br-]',NULL),
	(40547,0,0,'1499-33-8','Consistent with Molecular Formula','C19H18AsI',448.1773,'Methyltriphenylarsonium iodide\nMETHYLTRIPHENYLARSONIUM IODIDE\nArsonium, methyltriphenyl-, iodide\nArsonium, methyltriphenyl-, iodide','5CE3297DF0B28EFF-FICuS-01-90','5CE3297DF0B28EFF-FICTS-01-6F','643228D0FDDAE2A7-uuuuu-01-21','InChI=1S/C19H18As.HI/c1-20(17-11-5-2-6-12-17,18-13-7-3-8-14-18)19-15-9-4-10-16-19;/h2-16H,1H3;1H/q+1;/p-1','InChIKey=GHLKOMSNOFJXDT-UHFFFAOYSA-M','C[As+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(40548,1,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'50C89208C52116F4-FICuS-01-36','50C89208C52116F4-FICTS-01-15','50C89208C52116F4-uuuuu-01-E5','InChI=1S/C22H20O2/c1-17(18-11-5-2-6-12-18)22(21(23)24,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-17H,1H3,(H,23,24)','InChIKey=YZHQTGBTKACGSZ-UHFFFAOYSA-N','CC(c1ccccc1)C(C(=O)O)(c1ccccc1)c1ccccc1','1'),
	(40549,0,2,'6935-33-7','Consistent with Molecular Formula','C16H32N6',308.469,NULL,'A4BF7702A5C9AE84-FICuS-01-78','862DAD9A714E02E5-FICTS-01-46','943227FB8A0F9978-uuuuu-01-09','InChI=1S/C16H32N6/c1-3-5-7-9-11-13-19-21-15(17)16(18)22-20-14-12-10-8-6-4-2/h13-14H,3-12H2,1-2H3,(H2,17,21)(H2,18,22)/b19-13-,20-14-','InChIKey=MYZYKWVLEHFLJZ-AXPXABNXSA-N','CCCCCC/C=N\\NC(=N)C(=N)N/N=C\\CCCCCC','1'),
	(40550,2,2,NULL,'Consistent with Molecular Formula','C18H36N6',336.5226,NULL,'E560AFD2C65D4E3F-FICuS-01-88','E560AFD2C65D4E3F-FICTS-01-67','C1DA257418B86FDA-uuuuu-01-25','InChI=1S/C18H36N6/c1-5-9-11-15(7-3)13-21-23-17(19)18(20)24-22-14-16(8-4)12-10-6-2/h13-16H,5-12H2,1-4H3,(H2,19,23)(H2,20,24)/b21-13-,22-14-','InChIKey=ABGUTHZZOGBPRM-JZTLMNBPSA-N','CCCCC(/C=N\\NC(=N)C(=N)N/N=C\\C(CC)CCCC)CC','1'),
	(40551,0,2,'6641-52-7','Consistent with Molecular Formula','C28H26N8',474.567,NULL,'DC1F5309E4D2295D-FICuS-01-69','726CD024A463182E-FICTS-01-20','DC1F5309E4D2295D-uuuuu-01-18','InChI=1S/C28H26N8/c29-23-15-11-21(12-16-23)25(19-7-3-1-4-8-19)33-35-27(31)28(32)36-34-26(20-9-5-2-6-10-20)22-13-17-24(30)18-14-22/h1-18H,29-30H2,(H2,31,35)(H2,32,36)/b33-25+,34-26+','InChIKey=QQZAVCYXTNNANG-BCEWYCLDSA-N','N=C(N/N=C(\\c1ccccc1)c1ccc(N)cc1)C(=N)N/N=C(\\c1ccccc1)c1ccc(N)cc1','1'),
	(40552,8,4,NULL,'Consistent with Molecular Formula','C14H24N6O12',468.3766,NULL,'37022A8C7BB9E18F-FICuS-01-69','A88D94106D14AA5C-FICTS-01-42','EC0BA9AE25EFD66C-uuuuu-01-55','InChI=1S/C14H24N6O12/c15-11(19-17-1-3(21)5(23)7(25)9(27)13(29)30)12(16)20-18-2-4(22)6(24)8(26)10(28)14(31)32/h1-10,21-28H,(H2,15,19)(H2,16,20)(H,29,30)(H,31,32)/b17-1+,18-2+','InChIKey=WKPGZIUREFBFJR-UPFPXOLXSA-N','NC(=N\\N=C\\C(O)C(O)C(O)C(O)C(=O)O)/C(N)=N/N=C/C(O)C(O)C(O)C(O)C(=O)O','1'),
	(40553,0,1,'6641-54-9','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'7AF121F796279FEF-FICuS-01-78','4CBEF1A3220FCDEA-FICTS-01-76','7AF121F796279FEF-uuuuu-01-27','InChI=1S/C8H8N2O3/c11-7-4-2-1-3-6(7)5-9-10-8(12)13/h1-5,10-11H,(H,12,13)/b9-5+','InChIKey=XWFUBZVGDVIFFZ-WEVVVXLNSA-N','O=C(O)N/N=C/c1ccccc1O','1'),
	(40554,0,1,'6641-55-0','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'69E1B2A0C6579FD0-FICuS-01-69','69E1B2A0C6579FD0-FICTS-01-48','21AA611886D7D013-uuuuu-01-EC','InChI=1S/C10H12N2O3/c1-2-15-9-6-4-3-5-8(9)7-11-12-10(13)14/h3-7,12H,2H2,1H3,(H,13,14)/b11-7+','InChIKey=JTLXDXCWVADHAD-YRNVUSSQSA-N','CCOc1ccccc1/C=N/NC(=O)O','1'),
	(40555,0,1,'6641-56-1','Consistent with Molecular Formula','C8H7ClN2O3',214.6079,NULL,'EA2E24F70B275E0D-FICuS-01-70','336E60FBA9717B5E-FICTS-01-4A','EA2E24F70B275E0D-uuuuu-01-1F','InChI=1S/C8H7ClN2O3/c9-6-1-2-7(12)5(3-6)4-10-11-8(13)14/h1-4,11-12H,(H,13,14)/b10-4+','InChIKey=AETZGWXZIWSDGT-ONNFQVAWSA-N','O=C(O)N/N=C/c1cc(Cl)ccc1O','1'),
	(40556,0,1,'6641-57-2','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'D88849C9AE0E6C3D-FICuS-01-87','D88849C9AE0E6C3D-FICTS-01-66','C8B4C0ACBE7E9113-uuuuu-01-2F','InChI=1S/C9H10N2O3/c1-14-8-4-2-7(3-5-8)6-10-11-9(12)13/h2-6,11H,1H3,(H,12,13)/b10-6+','InChIKey=PBUFFVDXVPSIOA-UXBLZVDNSA-N','COc1ccc(/C=N/NC(=O)O)cc1','1'),
	(40557,0,1,'6641-58-3','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'07271761F353B7E2-FICuS-01-37','07271761F353B7E2-FICTS-01-16','8205554BBAF9F5AE-uuuuu-01-28','InChI=1S/C9H10N2O3/c1-14-8-5-3-2-4-7(8)6-10-11-9(12)13/h2-6,11H,1H3,(H,12,13)/b10-6+','InChIKey=DSUUKZXGFUPSEL-UXBLZVDNSA-N','COc1ccccc1/C=N/NC(=O)O','1'),
	(40558,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'28511400FA1FD56D-FICuS-01-4D','EA3BD85D3AC4AEA5-FICTS-01-7D','28511400FA1FD56D-uuuuu-01-FC','InChI=1S/C11H14N2O2/c1-8(2)10-5-3-9(4-6-10)7-12-13-11(14)15/h3-8,13H,1-2H3,(H,14,15)/b12-7+','InChIKey=AOCMSCTXUJMARV-KPKJPENVSA-N','CC(C)c1ccc(/C=N/NC(=O)O)cc1','1'),
	(40559,0,0,'6641-59-4','Consistent with Molecular Formula','C14H9F3O3',282.2185,NULL,'06E8513F3F3CE320-FICuS-01-52','06E8513F3F3CE320-FICTS-01-31','06E8513F3F3CE320-uuuuu-01-01','InChI=1S/C14H9F3O3/c15-14(16,17)9-4-3-5-10(8-9)20-12-7-2-1-6-11(12)13(18)19/h1-8H,(H,18,19)','InChIKey=XIFJQCRCHLSUSL-UHFFFAOYSA-N','O=C(O)c1ccccc1Oc1cccc(C(F)(F)F)c1',NULL),
	(40560,0,0,'6641-60-7','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'E7D278FC16239866-FICuS-01-5A','E7D278FC16239866-FICTS-01-39','E7D278FC16239866-uuuuu-01-09','InChI=1S/C15H14O3/c1-10-7-11(2)9-12(8-10)18-14-6-4-3-5-13(14)15(16)17/h3-9H,1-2H3,(H,16,17)','InChIKey=BYWBJGZDHWSVPO-UHFFFAOYSA-N','Cc1cc(C)cc(Oc2ccccc2C(=O)O)c1',NULL),
	(40561,0,0,'6641-61-8','Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'12145AE21E3C4BC4-FICuS-01-55','12145AE21E3C4BC4-FICTS-01-34','12145AE21E3C4BC4-uuuuu-01-04','InChI=1S/C18H13NO3/c20-19(21)16-8-12-18(13-9-16)22-17-10-6-15(7-11-17)14-4-2-1-3-5-14/h1-13H','InChIKey=XDVFITWKTSKXEB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(-c3ccccc3)cc2)cc1',NULL),
	(40562,0,0,'6641-62-9','Consistent with Molecular Formula','C13H9N3O7',319.23,NULL,'42DA3DAC7C32EA71-FICuS-01-7A','42DA3DAC7C32EA71-FICTS-01-59','42DA3DAC7C32EA71-uuuuu-01-29','InChI=1S/C13H9N3O7/c1-8-4-2-3-5-12(8)23-13-10(15(19)20)6-9(14(17)18)7-11(13)16(21)22/h2-7H,1H3','InChIKey=LQFAQCBTYURLSV-UHFFFAOYSA-N','Cc1ccccc1Oc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(40563,0,0,'3070-87-9','Consistent with Molecular Formula','C16H14N4O7',374.3092,'4\',4\'\'\'-Oxybis[2\'-nitroacetanilide]\n4,4\'-Diacetamido-3,3\'-dinitrophenyl ether\n2\',2\'\'\'-Dinitro-4\',4\'\'\'-oxybisacetanilide\nAcetamide, N,N\'-[oxybis(2-nitro-4,1-phenylene)]bis-\nAcetanilide, 4\',4\'\'\'-oxybis[2\'-nitro-','A49669EC05364A19-FICuS-01-4F','A49669EC05364A19-FICTS-01-2E','A49669EC05364A19-uuuuu-01-FE','InChI=1S/C16H14N4O7/c1-9(21)17-13-5-3-11(7-15(13)19(23)24)27-12-4-6-14(18-10(2)22)16(8-12)20(25)26/h3-8H,1-2H3,(H,17,21)(H,18,22)','InChIKey=YIYVAKQNGDFWDA-UHFFFAOYSA-N','CC(=O)Nc1ccc(Oc2ccc(NC(C)=O)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(40564,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'B785F1D28264BC62-FICuS-01-5B','B785F1D28264BC62-FICTS-01-3A','B785F1D28264BC62-uuuuu-01-0A','InChI=1S/C16H17N3O2/c1-3-21-15-6-4-13(5-7-15)12(2)18-19-16(20)14-8-10-17-11-9-14/h4-11H,3H2,1-2H3,(H,19,20)','InChIKey=YRKJDSHADSLHDZ-UHFFFAOYSA-N','CCOc1ccc(/C(C)=N/NC(=O)c2ccncc2)cc1','1'),
	(40565,0,2,NULL,'Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'E7C213C36189CF63-FICuS-01-5C','17733F2445B2B67B-FICTS-01-25','E7C213C36189CF63-uuuuu-01-0B','InChI=1S/C17H17N3O2/c1-13(3-4-14-5-7-16(22-2)8-6-14)19-20-17(21)15-9-11-18-12-10-15/h3-12H,1-2H3,(H,20,21)/b4-3?,19-13+','InChIKey=TUSBBRJQHKILME-RBLKDBLESA-N','COc1ccc(/C=C/C(C)=N/NC(=O)c2ccncc2)cc1','1'),
	(40566,0,1,NULL,'Consistent with Molecular Formula','C14H12ClN3O',273.7213,NULL,'44D865012CC8D45A-FICuS-01-55','44D865012CC8D45A-FICTS-01-34','44D865012CC8D45A-uuuuu-01-04','InChI=1S/C14H12ClN3O/c1-10(11-2-4-13(15)5-3-11)17-18-14(19)12-6-8-16-9-7-12/h2-9H,1H3,(H,18,19)','InChIKey=FJXUUGVIVZHNES-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1ccc(Cl)cc1','1'),
	(40567,0,1,'92193-14-1','Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'5A77DECA188E3E6C-FICuS-01-8F','5A77DECA188E3E6C-FICTS-01-6E','5A77DECA188E3E6C-uuuuu-01-3E','InChI=1S/C14H14N4O/c1-10(11-2-4-13(15)5-3-11)17-18-14(19)12-6-8-16-9-7-12/h2-9H,15H2,1H3,(H,18,19)','InChIKey=BLINGJUSNNLPEX-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1ccc(N)cc1','1'),
	(40568,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'30E3A8E9986D1583-FICuS-01-55','30E3A8E9986D1583-FICTS-01-34','30E3A8E9986D1583-uuuuu-01-04','InChI=1S/C15H15N3O3/c1-10(12-3-4-13(19)14(9-12)21-2)17-18-15(20)11-5-7-16-8-6-11/h3-9,19H,1-2H3,(H,18,20)','InChIKey=WNCIVJGOERSJLE-UHFFFAOYSA-N','COc1cc(/C(C)=N/NC(=O)c2ccncc2)ccc1O','1'),
	(40569,0,1,'789-81-1','Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'41871DF61493EA2B-FICuS-01-57','41871DF61493EA2B-FICTS-01-36','41871DF61493EA2B-uuuuu-01-06','InChI=1S/C14H13N3O2/c1-10(12-4-2-3-5-13(12)18)16-17-14(19)11-6-8-15-9-7-11/h2-9,18H,1H3,(H,17,19)','InChIKey=MAOCCGZSMYLPJX-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1ccccc1O','1'),
	(40570,0,1,'793-05-5','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'40CA36425C46DEA7-FICuS-01-61','40CA36425C46DEA7-FICTS-01-40','40CA36425C46DEA7-uuuuu-01-10','InChI=1S/C15H15N3O2/c1-11(12-3-5-14(20-2)6-4-12)17-18-15(19)13-7-9-16-10-8-13/h3-10H,1-2H3,(H,18,19)','InChIKey=FUCZYYIIIVBUML-UHFFFAOYSA-N','COc1ccc(/C(C)=N/NC(=O)c2ccncc2)cc1','1'),
	(40571,0,2,'4813-12-1','Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'EE07BD81CA1E658F-FICuS-01-8A','2ACD9DC42480E569-FICTS-01-4B','EE07BD81CA1E658F-uuuuu-01-39','InChI=1S/C16H15N3O/c1-13(7-8-14-5-3-2-4-6-14)18-19-16(20)15-9-11-17-12-10-15/h2-12H,1H3,(H,19,20)/b8-7+,18-13-','InChIKey=COSOIDVYPRKBNX-JZYRRUABSA-N','CC(/C=C/c1ccccc1)=N/NC(=O)c1ccncc1','1'),
	(40572,2,0,NULL,'Consistent with Molecular Formula','C11H11Cl2NO4',292.1182,NULL,'60A5EE0FF4585B97-FICuS-01-71','60A5EE0FF4585B97-FICTS-01-50','60A5EE0FF4585B97-uuuuu-01-20','InChI=1S/C11H11Cl2NO4/c12-9(13)10(16)14-7(11(17)18)8(15)6-4-2-1-3-5-6/h1-5,7-9,15H,(H,14,16)(H,17,18)','InChIKey=CGTZHLZMAVHUBS-UHFFFAOYSA-N','O=C(NC(C(=O)O)C(O)c1ccccc1)C(Cl)Cl','1'),
	(40573,0,0,NULL,'Consistent with Molecular Formula','C6H5Cl2N3O3',238.0298,NULL,'7E772670EECBDD9C-FICuS-01-93','E30C01092CCDB416-FICTS-01-34','7E772670EECBDD9C-uuuuu-01-42','InChI=1S/C6H5Cl2N3O3/c7-4(8)5(13)9-2-1-3(12)11-6(14)10-2/h1,4H,(H3,9,10,11,12,13,14)','InChIKey=FMKGYDMOWIEOIU-UHFFFAOYSA-N','O=C(Nc1cc(=O)[nH]c(=O)[nH]1)C(Cl)Cl',NULL),
	(40574,2,0,NULL,'Consistent with Molecular Formula','C6H9Cl2NNaO4',253.0372,NULL,'D1F71C16F3B8E23A-FICuS-01-72','D1F71C16F3B8E23A-FICTS-01-51','5A10F01993C35092-uuuuu-01-DF','InChI=1S/C6H9Cl2NO4.Na/c1-2(10)3(6(12)13)9-5(11)4(7)8;/h2-4,10H,1H3,(H,9,11)(H,12,13);/q;+1','InChIKey=SQIHHHDPXJDOSM-UHFFFAOYSA-N','CC(O)C(NC(=O)C(Cl)Cl)C(=O)O.[Na+]','1'),
	(40575,0,0,NULL,'Consistent with Molecular Formula','C11H10Br2ClN3S',411.5411,NULL,'BA4EA4C261C99185-FICuS-01-67','BA4EA4C261C99185-FICTS-01-46','BAB203275E4448CB-uuuuu-01-0C','InChI=1S/C11H9Br2N3S.ClH/c1-17-11-14-6-9(13)10(16-11)15-8-4-2-7(12)3-5-8;/h2-6H,1H3,(H,14,15,16);1H','InChIKey=RFSQKVZPFRDCNA-UHFFFAOYSA-N','CSc1ncc(Br)c(Nc2ccc(Br)cc2)n1.Cl',NULL),
	(40576,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl2N3S',302.2208,NULL,'AF67355BE7514AD2-FICuS-01-67','AF67355BE7514AD2-FICTS-01-46','AF9B92BED8DC939C-uuuuu-01-55','InChI=1S/C12H12ClN3S.ClH/c1-8-7-14-12(17-2)16-11(8)15-10-5-3-9(13)4-6-10;/h3-7H,1-2H3,(H,14,15,16);1H','InChIKey=FNYCILKOVHDTAL-UHFFFAOYSA-N','CSc1ncc(C)c(Nc2ccc(Cl)cc2)n1.Cl',NULL),
	(40577,0,0,NULL,'Consistent with Molecular Formula','C12H13?BrClN3S',346.6718,NULL,'BB29AE4542D41C1D-FICuS-01-6C','BB29AE4542D41C1D-FICTS-01-4B','BB29AE4542D41C1D-uuuuu-01-1B','InChI=1S/C12H12BrN3S.ClH/c1-8-7-14-12(17-2)16-11(8)15-10-5-3-9(13)4-6-10;/h3-7H,1-2H3,(H,14,15,16);1H','InChIKey=XRTBYWWTCUEJCY-UHFFFAOYSA-N','*.CSc1ncc(C)c(Nc2ccc(Br)cc2)n1.Cl',NULL),
	(40578,0,0,'91961-85-2','Consistent with Molecular Formula','C12H10Cl2N2OS',301.1898,NULL,'AB4B8C5D4B65D0F5-FICuS-01-84','AFBA5F3EFCB55FA4-FICTS-01-93','AB4B8C5D4B65D0F5-uuuuu-01-33','InChI=1S/C12H10Cl2N2OS/c1-7-5-15-12(16-11(7)17)18-6-8-2-3-9(13)4-10(8)14/h2-5H,6H2,1H3,(H,15,16,17)','InChIKey=YPEUOIUNZAFPQF-UHFFFAOYSA-N','Cc1c[nH]c(SCc2ccc(Cl)cc2Cl)nc1=O',NULL),
	(40579,0,0,NULL,'Consistent with Molecular Formula','C11H9?BrCl3N3S',401.5352,NULL,'B553276F3E6435F4-FICuS-01-4F','B553276F3E6435F4-FICTS-01-2E','B553276F3E6435F4-uuuuu-01-FE','InChI=1S/C11H8BrCl2N3S.ClH/c1-18-11-15-5-7(12)10(17-11)16-6-2-3-8(13)9(14)4-6;/h2-5H,1H3,(H,15,16,17);1H','InChIKey=XNPRDSMPMKQZHE-UHFFFAOYSA-N','*.CSc1ncc(Br)c(Nc2ccc(Cl)c(Cl)c2)n1.Cl',NULL),
	(40580,0,0,NULL,'Consistent with Molecular Formula','C12H13BrClN3S',346.6718,NULL,'27CA9BE2FC181CE0-FICuS-01-81','27CA9BE2FC181CE0-FICTS-01-60','27363C07C395C5AE-uuuuu-01-07','InChI=1S/C12H12BrN3S.ClH/c1-8-3-5-9(6-4-8)15-11-10(13)7-14-12(16-11)17-2;/h3-7H,1-2H3,(H,14,15,16);1H','InChIKey=KGBHKTKAMMMNSK-UHFFFAOYSA-N','CSc1ncc(Br)c(Nc2ccc(C)cc2)n1.Cl',NULL),
	(40581,0,0,'92195-11-4','Consistent with Molecular Formula','C14H15Cl2N3S',328.2586,NULL,'20288F965E0E4E71-FICuS-01-50','20288F965E0E4E71-FICTS-01-2F','20288F965E0E4E71-uuuuu-01-FF','InChI=1S/C14H15Cl2N3S/c1-9-7-17-14(18-13(9)19(2)3)20-8-10-4-5-11(15)6-12(10)16/h4-7H,8H2,1-3H3','InChIKey=WBXBTRWLGOTRMN-UHFFFAOYSA-N','Cc1cnc(SCc2ccc(Cl)cc2Cl)nc1N(C)C',NULL),
	(40582,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl5N3S',481.6537,NULL,'51CC600C0187EC75-FICuS-01-50','51CC600C0187EC75-FICTS-01-2F','5130C7E93E0A353B-uuuuu-01-FD','InChI=1S/C18H13Cl4N3S.ClH/c1-10-8-23-18(26-9-11-2-3-12(19)6-15(11)21)25-17(10)24-13-4-5-14(20)16(22)7-13;/h2-8H,9H2,1H3,(H,23,24,25);1H','InChIKey=MCFUTZRSUWQLNG-UHFFFAOYSA-N','Cc1cnc(SCc2ccc(Cl)cc2Cl)nc1Nc1ccc(Cl)c(Cl)c1.Cl',NULL),
	(40583,0,0,NULL,'Consistent with Molecular Formula','C16H20Cl3N3S',392.7731,NULL,'33382C43DA8FF025-FICuS-01-54','33382C43DA8FF025-FICTS-01-33','33C48BA6E502296B-uuuuu-01-03','InChI=1S/C16H19Cl2N3S.ClH/c1-4-21(5-2)15-11(3)9-19-16(20-15)22-10-12-6-7-13(17)8-14(12)18;/h6-9H,4-5,10H2,1-3H3;1H','InChIKey=ZCHKTALXTPFVQZ-UHFFFAOYSA-N','CCN(CC)c1nc(SCc2ccc(Cl)cc2Cl)ncc1C.Cl',NULL),
	(40584,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3S',295.8293,NULL,'CBC88B9B3FD082DC-FICuS-01-9A','CBC88B9B3FD082DC-FICTS-01-79','CB342C7E005D5B92-uuuuu-01-0E','InChI=1S/C14H17N3S.ClH/c1-11-9-15-14(16-13(11)17(2)3)18-10-12-7-5-4-6-8-12;/h4-9H,10H2,1-3H3;1H','InChIKey=IBMAKBVFQRGSRZ-UHFFFAOYSA-N','Cc1cnc(SCc2ccccc2)nc1N(C)C.Cl',NULL),
	(40585,0,0,'93026-41-6','Consistent with Molecular Formula','C16H19Cl2N3S',356.3122,NULL,'3D93906484F54A6F-FICuS-01-55','3D93906484F54A6F-FICTS-01-34','3D93906484F54A6F-uuuuu-01-04','InChI=1S/C16H19Cl2N3S/c1-3-4-7-19-15-11(2)9-20-16(21-15)22-10-12-5-6-13(17)8-14(12)18/h5-6,8-9H,3-4,7,10H2,1-2H3,(H,19,20,21)','InChIKey=AFSULSPZSBLCIY-UHFFFAOYSA-N','CCCCNc1nc(SCc2ccc(Cl)cc2Cl)ncc1C',NULL),
	(40586,0,0,'91762-99-1','Consistent with Molecular Formula','C13H13Cl2N3S',314.2318,NULL,'727DFCEEA2BC7E54-FICuS-01-9B','727DFCEEA2BC7E54-FICTS-01-7A','727DFCEEA2BC7E54-uuuuu-01-4A','InChI=1S/C13H13Cl2N3S/c1-8-6-17-13(18-12(8)16-2)19-7-9-3-4-10(14)5-11(9)15/h3-6H,7H2,1-2H3,(H,16,17,18)','InChIKey=AZVHOXURBMGEKN-UHFFFAOYSA-N','CNc1nc(SCc2ccc(Cl)cc2Cl)ncc1C',NULL),
	(40587,0,0,'91960-31-5','Consistent with Molecular Formula','C13H15N3S',245.3416,NULL,'1F92500A207E1A7A-FICuS-01-47','1F92500A207E1A7A-FICTS-01-26','1F92500A207E1A7A-uuuuu-01-F6','InChI=1S/C13H15N3S/c1-10-8-15-13(16-12(10)14-2)17-9-11-6-4-3-5-7-11/h3-8H,9H2,1-2H3,(H,14,15,16)','InChIKey=IPRJHJZITBQQLS-UHFFFAOYSA-N','CNc1nc(SCc2ccccc2)ncc1C',NULL),
	(40588,0,0,'91397-93-2','Consistent with Molecular Formula','C12H11ClN2OS',266.7447,NULL,'A8A9C9303789FB3A-FICuS-01-70','BE7B3E2C9D419054-FICTS-01-47','A8A9C9303789FB3A-uuuuu-01-1F','InChI=1S/C12H11ClN2OS/c1-8-6-14-12(15-11(8)16)17-7-9-2-4-10(13)5-3-9/h2-6H,7H2,1H3,(H,14,15,16)','InChIKey=ARUNNBCNRBGBFX-UHFFFAOYSA-N','Cc1c[nH]c(SCc2ccc(Cl)cc2)nc1=O',NULL),
	(40589,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl4N3S',447.2086,NULL,'63D500E0AC7D8CE4-FICuS-01-71','63D500E0AC7D8CE4-FICTS-01-50','6329A70593F055AA-uuuuu-01-F5','InChI=1S/C18H14Cl3N3S.ClH/c1-11-9-22-18(25-10-12-2-4-13(19)5-3-12)24-17(11)23-16-7-6-14(20)8-15(16)21;/h2-9H,10H2,1H3,(H,22,23,24);1H','InChIKey=CLEKIRKYEGVEJQ-UHFFFAOYSA-N','Cc1cnc(SCc2ccc(Cl)cc2)nc1Nc1ccc(Cl)cc1Cl.Cl',NULL),
	(40590,0,0,'696-10-6','Consistent with Molecular Formula','C5H9N3O',127.1456,NULL,'901DDBFA86F495BF-FICuS-01-90','4903D32EF7E4FB64-FICTS-01-4C','901DDBFA86F495BF-uuuuu-01-3F','InChI=1S/C5H9N3O/c1-8-3-2-4(6)7-5(8)9/h2-3H2,1H3,(H2,6,7,9)','InChIKey=RJJBUZDUYVHCRD-UHFFFAOYSA-N','CN1CCC(N)=NC1=O',NULL),
	(40591,0,0,'1122-47-0','Consistent with Molecular Formula','C5H7N3O',125.1298,NULL,'57C8A80040C22AB9-FICuS-01-4E','57C8A80040C22AB9-FICTS-01-2D','57C8A80040C22AB9-uuuuu-01-FD','InChI=1S/C5H7N3O/c1-8-3-2-4(6)7-5(8)9/h2-3H,1H3,(H2,6,7,9)','InChIKey=HWPZZUQOWRWFDB-UHFFFAOYSA-N','Cn1ccc(N)nc1=O',NULL),
	(40592,0,0,'1317-40-4','No Comparision - Unparameterized Atom - Cu(a1) connected atoms =[ S ]','CuS',95.606,'Oil Blue\nC.I. 77450\nCopper Blue\nCopper sulfide\nCupric sulfide\nCopper(II) sulfide\nCopper monosulfide\nCopper(2+) sulfide\nHorace Vernet\'s Blue\nC.I. Pigment Blue 34\nCopper sulfide (CuS)\nCopper sulfide (CuS)','9582F6EEF1813D4E-FICuS-01-75','9582F6EEF1813D4E-FICTS-01-54','9582F6EEF1813D4E-uuuuu-01-24','InChI=1S/Cu.S','InChIKey=BWFPGXWASODCHM-UHFFFAOYSA-N','S=[Cu]',NULL),
	(40593,1,0,'700-63-0','Consistent with Molecular Formula','C8H10N2O',150.1798,'2-Amino-2-phenylacetamide\nAcetamide, 2-amino-2-phenyl-\nWLN: ZYR&VZ\nBenzeneacetamide, .alpha.-amino-','3E003DDBBBC90DB4-FICuS-01-86','3E003DDBBBC90DB4-FICTS-01-65','3E003DDBBBC90DB4-uuuuu-01-35','InChI=1S/C8H10N2O/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5,7H,9H2,(H2,10,11)','InChIKey=KIYRSYYOVDHSPG-UHFFFAOYSA-N','NC(=O)C(N)c1ccccc1','1'),
	(40594,0,0,'2052-46-2','Consistent with Molecular Formula','C8H13ClN2',172.6571,'4-Amino-N,N-dimethylaniline monohydrochloride\np-Amino-N,N-dimethylaniline monohydrochloride\nN,N-Dimethyl-p-phenylenediamine monohydrochloride\nWLN: ZR DN1&1 &GH\n1,4-Benzenediamine, N,N-dimethyl-, monohydrochloride\np-Phenylenediamine, N,N-dimethyl-, monohydrochloride','9592935F8447C4CF-FICuS-01-5E','9592935F8447C4CF-FICTS-01-3D','956E34BABBCA1D81-uuuuu-01-2F','InChI=1S/C8H12N2.ClH/c1-10(2)8-5-3-7(9)4-6-8;/h3-6H,9H2,1-2H3;1H','InChIKey=KTWNIUBGGFBRKH-UHFFFAOYSA-N','CN(C)c1ccc(N)cc1.Cl',NULL),
	(40595,0,0,'3618-62-0','Consistent with Molecular Formula','C12H11N5NaO6S',376.2986,'C.I. 13250\nChrome Brown RH\nCromal Brown RH\nChrome Brown RHK\nCurolite Brown R\nDiamond Brown RH\nAlizarol Brown RH\nFenakrom Brown RH\nMagracrom Brown R\nHispacrom Brown RH\nEriochrome Brown R\nChromaven Brown RH\nDiacromo Brown TVR\nAcid Chrome Brown R\nDurochrome Brown RH\nKenachrome Brown RH\nChromazine Brown TV\nAzochromol Brown RH\nSolochrome Brown RH\nAcid Chrome Brown RH\nAcid Chrome Brown 2R\nCalcochrome Brown RH\nChrome Fast Brown 2R\nChrome Fast Brown TV\nDermachrome Brown 2R\nFast Chrome Brown RH\nPontachrome Brown HN\nSunchromine Brown RH\nTelon Chrome Brown R\nChrome Fast Brown RH\nOmega Chrome Brown 2R\nTertrochrome Brown RH\nCalcochrome Brown RHL\nJava Chrome Brown SRN\nAcid Leather Brown TV\nDiadem Chrome Brown RH\nMitsui Chrome Brown RH\nKayaku Chrome Brown RH\nDiamond Brown RH extra\nAtlantichrome Brown RH\nChromacid Fast Brown 2R\nAnthracene Acid Brown RH\nAcid Anthracene Brown RHA\nAlizarine Chrome Brown RH\nLighthouse Chrome Brown RH\nSolochrome Leather Brown RH\nBenzenesulfonic acid, 2,4-diamino-5-[(2-hydroxy-5-nitrophenyl)azo]-, monosodium salt\nC.I. Mordant Brown 33, monosodium salt\nC.I. Mordant Brown 33','EAB8F90D971E9DDA-FICuS-01-A2','EAB8F90D971E9DDA-FICTS-01-81','615F1502F7652F72-uuuuu-01-E9','InChI=1S/C12H11N5O6S.Na/c13-7-4-8(14)12(24(21,22)23)5-9(7)15-16-10-3-6(17(19)20)1-2-11(10)18;/h1-5,18H,13-14H2,(H,21,22,23);/q;+1','InChIKey=QHMUUKSTOXAOST-UHFFFAOYSA-N','Nc1cc(N)c(S(=O)(=O)O)cc1/N=N/c1cc([N+](=O)[O-])ccc1O.[Na+]',NULL),
	(40596,0,0,'603-51-0','Consistent with Molecular Formula','C13H13N3O',227.2652,'Hydrazinecarboxamide, N,N-diphenyl-\nSemicarbazide, 4,4-diphenyl-','F9B02C9810C63610-FICuS-01-42','F9B02C9810C63610-FICTS-01-21','F9B02C9810C63610-uuuuu-01-F1','InChI=1S/C13H13N3O/c14-15-13(17)16(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,14H2,(H,15,17)','InChIKey=VVVFQQJJJRFDTE-UHFFFAOYSA-N','NNC(=O)N(c1ccccc1)c1ccccc1',NULL),
	(40597,0,0,'2861-02-1','Consistent with Molecular Formula','C14H10N2NaO10S2',453.3502,'C.I. 63010\nAcid Blue 45\nErio Cyanine S\nSolway Blue BN\nBucacid Blue BL\nCI Acid Blue 45\nEloxone Blue RL\nAiredale Blue B\nQuinizol Blue BP\nAlizarine Blue BV\nFenazo Light Blue\nAlizarine Blue MB\nC.I. Acid Blue 45\nAcilan Sapphirol B\nFast Bond Blue GDS\nAlizarine Sapphire\nKiton Fast Blue CB\nOxanal Fast Blue CB\nAnthraquinone Blue B\nAcid Leather Blue CB\nAlizarine Saphirol B\nAlizarine Sapphire BN\nAnthraquinone Blue BN\nAnthraquinone Blue BP\nAlizarine Blue SAP-CF\nAlizarine Light Blue B\nAlizarine Blue SAPR-CF\nTertracid Light Blue B\nVondacid Light Blue BG\nVondacid Light Blue BN\nAlizarine Sapphire BLN\nAlizarine Paper Blue BP\nAlizarine Light Blue BN\nAcid Alizarine Sapphire B\nAlizarine Brilliant Blue G\nMitsui Alizarine Saphirol B\nAlizarine Brilliant Blue 2BS\nCalcocid Alizarine Blue SAPB\nAlizarine Blue SAP Special CF\nExtract D and C Blue Number 4\n2,6-Anthracenedisulfonic acid, 4,8-diamino-9,10-dihydro-1,5-dihydroxy-9,10-dioxo-, disodium salt\n2,6-Anthracenedisulfonic acid, 4,8-diamino-9,10-dihydro-1,5-dihydroxy-9,10-dioxo-, disodium salt','DAA66FC51C2176C4-FICuS-01-72','DAA66FC51C2176C4-FICTS-01-51','514183CA7C5AC46C-uuuuu-01-10','InChI=1S/C14H10N2O10S2.Na/c15-3-1-5(27(21,22)23)11(17)9-7(3)13(19)10-8(14(9)20)4(16)2-6(12(10)18)28(24,25)26;/h1-2,17-18H,15-16H2,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=VTMBCHXCMUIXPX-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)c(O)c2c1C(=O)c1c(O)c(S(=O)(=O)O)cc(N)c1C2=O.[Na+]',NULL),
	(40598,0,0,'86-40-8','Consistent with Molecular Formula','C14H14ClN3',259.7377,'AF\nAvlon\nBurnol\nFlavin\nFlavine\nGonocrin\nFlavosan\nPanflavin\nGonacrine\nAcriflavon\nC.I. 46000\nTrypaflavin\nAcriflavine\nChromoflavine\nNeutroflavine\nXanthacridine\nAcriflavine neutral\nAcriflavine (component of)\n2,8-Diamino-10-methylacridinium chloride\n3,6-Diamino-10-methylacridinium chloride\nWLN: T C666 BKJ B1 EZ MZ &Q &G\nAcridinium, 3,6-diamino-10-methyl-, chloride\nAcridinium, 3,6-diamino-10-methyl-, chloride','1F2D31128D84E599-FICuS-01-4F','1F2D31128D84E599-FICTS-01-2E','3D5862B81116CF3F-uuuuu-01-07','InChI=1S/C14H13N3.ClH/c1-17-13-7-11(15)4-2-9(13)6-10-3-5-12(16)8-14(10)17;/h2-8H,1H3,(H3,15,16);1H','InChIKey=KKAJSJJFBSOMGS-UHFFFAOYSA-N','C[n+]1c2cc(N)ccc2cc2ccc(N)cc21.[Cl-]',NULL),
	(40599,0,0,'1562-85-2','Consistent with Molecular Formula','C15H13ClN2O5',336.7311,'C.I. 51030\nGallocyanin\nSolid violet\nGallocyanine\nGallocyanine BS\nGallocyanine DH\nAnthracene Blue SWGG\nAlizarine Navy Blue AT\nBrilliant Chrome Blue P\nPhenoxazin-5-ium, 1-carboxy-7-(dimethylamino)-3,4-dihydroxy-, chloride\nC.I. Mordant Blue 10','61B7DE179FD6115B-FICuS-01-6A','61B7DE179FD6115B-FICTS-01-49','43C28DBD03443BFD-uuuuu-01-1E','InChI=1S/C15H12N2O5.ClH/c1-17(2)7-3-4-9-11(5-7)22-14-12(16-9)8(15(20)21)6-10(18)13(14)19;/h3-6H,1-2H3,(H2-,16,18,19,20,21);1H','InChIKey=ADAUKUOAOMLVSN-UHFFFAOYSA-N','CN(C)c1ccc2nc3c(C(=O)O)cc(O)c(O)c3[o+]c2c1.[Cl-]',NULL),
	(40600,0,0,'6404-46-2','Consistent with Molecular Formula','C16H9ClN6NaO6S',471.7865,'C.I. 19515\nAposide Green G\nSerichrome Green G\nChromazine Green BX\nOmega Chrome Green B\nC.I. Mordant Green 9\nAmacid Chrome Green S\n1H-Naphtho[1,8-de]-1,2,3-triazine-6-sulfonic acid, 4-[(3-chloro-2-hydroxy-5-nitrophenyl)azo]-, monosodium salt\nC.I. Mordant Green 9, monosodium salt','825B5FC408C2E5F1-FICuS-01-68','825B5FC408C2E5F1-FICTS-01-47','CB556240CA8671AB-uuuuu-01-0E','InChI=1S/C16H9ClN6O6S.Na/c17-9-4-7(23(25)26)5-12(16(9)24)19-18-11-6-13(30(27,28)29)8-2-1-3-10-14(8)15(11)21-22-20-10;/h1-6,24H,(H,20,21)(H,27,28,29);/q;+1','InChIKey=QTHPYOMZNZUTIF-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(O)c(/N=N/c2cc(S(=O)(=O)O)c3cccc4c3c2N=NN4)c1.[Na+]',NULL),
	(40601,0,0,'6441-91-4','Consistent with Molecular Formula','C16H12N4NaO9S2',491.402,'C.I. 17025\nErio Violet R\nAcid Violet R\nKiton Violet L\nWool Violet RL\nErio Violet RL\nFenazo Violet T\nXylene Violet RL\nXylene Violet RLE\nAcidine Violet 2R\nC.I. Acid Violet 1\nC.I. Acid Violet I\nVondacid Violet 2R\nPontacyl Violet RL\nAzo Fast Violet 2R\nFast Azo Violet RL\nAcid Fast Violet L\nAcid Fast Violet R\nTertracid Violet RL\nLissamine Violet 2R\nFast Acid Violet RL\nFast Acid Violet VR\nFast Azo Violet 2RS\nAcid Fast Violet RR\nFast Wool Violet 2R\nFast Light Violet 2R\nMerantine Violet 2RS\nAcilan Fast Violet RR\nCetil Light Violet RR\nAcid Leather Violet L\nVictoria Fast Violet 2R\nCalcocid Fast Violet 2R\nVictoria Fast Violet RRN-CF\nBucacid Fast Wool Violet 2R\nAmacid Fast Victoria Violet R\n2-Naphthalenesulfonic acid, 6-amino-4-hydroxy-5-[(4-nitro-2-sulfophenyl)azo]-, disodium salt\nC.I. AcidViolet 1, disodium salt','CAE97B4BEBD2BB2A-FICuS-01-AC','CAE97B4BEBD2BB2A-FICTS-01-8B','410E97448BA90982-uuuuu-01-EF','InChI=1S/C16H12N4O9S2.Na/c17-11-3-1-8-5-10(30(24,25)26)7-13(21)15(8)16(11)19-18-12-4-2-9(20(22)23)6-14(12)31(27,28)29;/h1-7,21H,17H2,(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=OWSZIPVETUTBFT-UHFFFAOYSA-N','Nc1ccc2cc(S(=O)(=O)O)cc(O)c2c1/N=N/c1ccc([N+](=O)[O-])cc1S(=O)(=O)O.[Na+]',NULL),
	(40602,0,0,NULL,'Consistent with Molecular Formula','C16H14N4NaO4S',381.3608,'Flavazine\nC.I. 18820\nFlavazine L\nSilk Yellow G\nAcid Yellow L\nYellow Lake 70\nAcid Yellow 11\nEgacid Yellow G\nColacid Yellow L\nAcid Fast Yellow\nDalf Light Yellow\nFenalan Yellow 2G\nCurolite Yellow G\nCurolite Yellow 2G\nFast Acid Yellow G\nCurolite Yellow 3G\nLight Fast Yellow G\nFast Light Yellow G\nPyrazolone Yellow J\nJava Light Yellow GN\nCetil Light Yellow G\nAcidine Fast Yellow G\nFast Light Yellow G3X\nAcid Lightfast Yellow\nKiton Fast Yellow 2GC\nAmacid Light Yellow 3G\nHidacid Fast Yellow 3G\nUnitertracid Yellow FL\nAcidine Fast Yellow 3G\nNeklacid Fast Yellow GG\nAcid Yellow Photostable\nCalcocid Fast Yellow 3G\nHispacid Fast Yellow FL\nVondacid Light Yellow GN\nHispacid Fast Yellow 3GL\nExt D and C Yellow No. 3\nSumitomo Sun Fast Yellow 2GL\nUnitertracid Light Yellow FL\nAtul Acid Light Fast Yellow G\nBelacid Fast Light Yellow 3GL\nPeeracid Fast Light Yellow 3G\nBenzenesulfonic acid, 4-[4,5-dihydro-3-methyl-5-oxo-4-(phenylazo)-1H-pyrazol-1-yl]-, sodium salt\nC.I. Acid Yellow 11, sodium salt\nFast Light Yellow\nC.I. Acid Yellow 11','52573B57B236ED26-FICuS-01-49','52573B57B236ED26-FICTS-01-28','D9B0D758D24D5F8E-uuuuu-01-33','InChI=1S/C16H14N4O4S.Na/c1-11-15(18-17-12-5-3-2-4-6-12)16(21)20(19-11)13-7-9-14(10-8-13)25(22,23)24;/h2-10,21H,1H3,(H,22,23,24);/q;+1/b18-17+;','InChIKey=WUKOPYOUBRDMHY-ZAGWXBKKSA-N','Cc1nn(-c2ccc(S(=O)(=O)O)cc2)c(O)c1/N=N/c1ccccc1.[Na+]',NULL),
	(40603,0,0,'1836-22-2','Consistent with Molecular Formula','C17H12N2NaO9S2',475.3996,'Beacon Red\nC.I. 16105\nCarmine 3B\nSiloton Red 3B\nPigment Red 60\nFenakrom Red R\nEniacromo Red B\nDiamond Red BHA\nMagracrom Red A\nHispacrom Red B\nLake Scarlet 3B\nIrgasol Red 3BNS\nBrilliant Lake B\nKenachrome Red B\nResamine Pink 3B\nSolochrome Red B\nSolochrome Red BS\nChrome Fast Red P\nEriochrome Red PE\nSuperchrome Red B\nPontachrome Red B\nAcid Chrome Red A\nScarlet Toner H3B\nAcid Chrome Red B\nMonochrome Red 2GL\nBrilliant Lake PBB\nChrome Fast Red 3B\nEriochrome Red PE1\nMonosol Scarlet 3B\nJava Chrome Red PE\nDiamond Fast Red BT\nTertrochrome Red AB\nC.I. Pigment Red 60\nVersal Scarlet 3BBA\nMonosol Scarlet 3BS\nOmega Chrome Red SB\nPigment Scarlet 25A\nPigment Scarlet 829\nAcid Alizarin Red B\nSilotermo Scarlet B\nHudson Chrome Red B\nBrilliant Carmine 3B\nPigment Scarlet 25AD\nLithosol Scarlet 3BI\nAcid Alizarine Red B\nKromon Geranium Lake\nKiton Fast Scarlet 3B\nChromacid Fast Red 3B\nSalicine Chrome Red B\nSyton Fast Geranium 3B\nExt. D and C Red No. 2\nAzochromol Telesio Red\nPigment Scarlet CP-1394\nAlizarine Chrome Red BG\nLighthouse Chrome Red B\nPigment Fast Scarlet 3B\nSolochrome Leather Pink B\nAlizarine Acid Red B Extra\nSanyo Brilliant Carmine 3B\nDainichi Pigment Scarlet 3B\nOralith Scarlet 3B Water Soluble\nBenzoic acid, 2-[(2-hydroxy-3,6-disulfo-1-naphthalenyl)azo]-, trisodium salt\nC.I. Mordant Red 9, trisodium salt\nPigment Scarlet 3B\nC.I. Mordant Red 9\nAcid Anthracene Red G','481AE9D676638024-FICuS-01-41','481AE9D676638024-FICTS-01-20','C3FD05D91618328C-uuuuu-01-08','InChI=1S/C17H12N2O9S2.Na/c20-16-14(30(26,27)28)8-9-7-10(29(23,24)25)5-6-11(9)15(16)19-18-13-4-2-1-3-12(13)17(21)22;/h1-8,20H,(H,21,22)(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=QUWBMHATQKBBOD-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=N/c1c(O)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(40604,0,0,'5858-39-9','Consistent with Molecular Formula','C17H14N2NaO5S',381.3578,'Azoeosin\nAzo Eosine\nC.I. 14710\nCurol Red B\nFenazo Red E\nAzo Eosine G\nAmacid Eosine\nAcid Eosine G\nKiton Eosine GC\nC.I. Acid Red 4\nFast Acid Red E\nCalcocid Eosine G\nAtul Acid Scarlet B\nAiredale Azo Eosine\nErio Fast Scarlet B\nBucacid Azo Eosine G\nAtul Acid Fast Pink B\nMetamine Fast Acid Red N\n1-Naphthalenesulfonic acid, 4-hydroxy-3-[(2-methoxyphenyl)azo]-, monosodium salt\nC.I. Acid Red 4, monosodium salt','F9202ABDA77379F6-FICuS-01-6F','F9202ABDA77379F6-FICTS-01-4E','72C7C6B2C708CB5E-uuuuu-01-27','InChI=1S/C17H14N2O5S.Na/c1-24-15-9-5-4-8-13(15)18-19-14-10-16(25(21,22)23)11-6-2-3-7-12(11)17(14)20;/h2-10,20H,1H3,(H,21,22,23);/q;+1','InChIKey=ZXGIHDNEIWPDFW-UHFFFAOYSA-N','COc1ccccc1/N=N/c1cc(S(=O)(=O)O)c2ccccc2c1O.[Na+]',NULL),
	(40605,0,0,'2465-27-2','No Comparision - Unparameterized Atom - Cl(a19) connected atoms =[ H ]','C17H22ClN3',303.8339,'Auramin\nC.I. 41000\nAuramine N\nAuramine O\nAuramine SP\nAuramine OS\nAuramine II\nAuramine FA\nAuramine A1\nAuramine OO\nAuramine ON\nAuramine OOO\nAuramine FWA\nAuramine Pure\nAizen Auramine\nAuramine 0-100\nAuramine Extra\nBasic Yellow 2\nADC Auramine O\nAdc auramine O\nAuramine Yellow\nAizen Auramine OH\nMitsui Auramine O\nAuramine chloride\nCalcozine Yellow OX\nC.I. Basic Yellow 2\nAuramine hydrochloride\nAuramine Lake Yellow O\nAuramine Extra Conc. A\nAizen Auramine conc.SFA\nAuramine, hydrochloride\nBasic Yellow 2, fugitive\nAizen Auramine conc. SFA\nAuramine O (Biological stain)\nAuramine O (biological stain)\nAuramine O Extra Conc. A Export\nC.I. Basic Yellow 2, Monohydrochloride\nAuramine conc. specially soluble in spirit\n(Tetramethyldiamino)diphenylketoimine hydrochloride\n4:4\'-Bis(dimethylamino)benzophenoneimine hydrochloride\n4,4\'-Bis(dimethylamino)benzhydrylidenimine hydrochloride\n1,1-Bis(p-dimethylaminophenyl)methylenimine hydrochloride\n4,4\'-Imidocarbonylbis[N,N-dimethylamine] monohydrochloride\nAniline, 4,4\'-imidocarbonylbis[N,N-dimethyl-, hydrochloride\nAniline, 4,4\'-imidocarbonylbis[N,N-dimethyl-, monohydrochloride\nWLN: 1N1&R DYUM&R DN1&1 &GH\nBenzenamine, 4,4\'-carbonimidoylbis[N,N-dimethyl-, monohydrochloride\nC.I. Basic Yellow 2, monohydrochloride\nAuramine','28E184E3F81C1736-FICuS-01-4E','28E184E3F81C1736-FICTS-01-2D','281D2306C791CE78-uuuuu-01-FB','InChI=1S/C17H21N3.ClH/c1-19(2)15-9-5-13(6-10-15)17(18)14-7-11-16(12-8-14)20(3)4;/h5-12,18H,1-4H3;1H/q;-1','InChIKey=QDOOCSFCLQWSPL-UHFFFAOYSA-N','CN(C)c1ccc(C(=N)c2ccc(N(C)C)cc2)cc1.[Cl-]',NULL),
	(40606,0,0,'3734-67-6','Consistent with Molecular Formula','C18H15N3NaO8S2',488.4416,'Red 2G\n1379 Red\nPhloxine G\nAcid Red 1\nAzophloxin\nC.I. 18050\nPhloxine 2G\nInk Red JSN\nAzophloxine\nKiton Red G\nAcid Red GA\nAcid Red 2G\nAcetyl Red J\nEgacid Red G\nFenazo Red B\nAmido Red 2G\nGeranine 2GS\nAcetyl Red G\nAzo Phloxine\nKiton Red 2G\nLeather Red G\nAcid Rose 2GL\nAcidine Red G\nHexalan Red 2G\nAzo Rhodine 2G\nHexacol Red 2G\nErio Floxine 2G\nFast Crimson GR\nFast Drimson GR\nC.I. Acid Red 1\nAcetyl Rose 2GL\nAcid Bright Red\nAzo Phloxine GA\nAzo Geranine 2G\nC.I. Food Red 10\nKiton Fast Red G\nAzo Geranine 2GA\nLissamine Red 2G\nErio Floxine 2GN\nAcid Fast Red 3G\nAcid Phloxine GA\nAmacid Phloxine G\nNaphtocard Red 2G\nSolar Fast Red 3G\nAcid Naftol Red G\nAcid Fast Red EGG\nAzonaphthol Red J\nBelacid Phloxine G\nAhcocid Carmine 2G\nAcid Brilliant Red\nJava Naphtol Red G\nAzo Phloxine GA-CF\nCetil Light Red GG\nAcid Leather Red KG\nNaphthazine Rose 2G\nUnitertracid Red 2G\nPontacyl Carmine 2G\nHastings Carmine 2G\nEniacid Light Red 3G\nBrilliant Acid Red G\nCalcocid Phloxine 2G\nHidacid Fast Crimson\nAmido Naphthol Red G\nBucacid Fast Crimson\nAtul Acid Geranine G\nAcilan Naphtol Red G\nVondacid Light Red NG\nAmido Naphthol Red GA\nAcilan Naphthol Red G\nAmido Naphthol Red 2G\nExt D and C Red No. 11\nAcidal Brilliant Red 2G\nBrilliant Colacid Red G\nEdicol Supra Geranine 2G\nEdicol Supra Geranine 2GS\nBrilliant Acid Rosamine 2G\nHispacid Fast Carmoisine G\nEdicol Supra Geranine 2 GS\n2,7-Naphthalenedisulfonic acid, 5-(acetylamino)-4-hydroxy-3-(phenylazo)-, disodium salt\nC.I. Acid Red 1, disodium salt','35B0B1E226CCD77D-FICuS-01-6F','35B0B1E226CCD77D-FICTS-01-4E','BE575DED46B765D5-uuuuu-01-32','InChI=1S/C18H15N3O8S2.Na/c1-10(22)19-14-9-13(30(24,25)26)7-11-8-15(31(27,28)29)17(18(23)16(11)14)21-20-12-5-3-2-4-6-12;/h2-9,23H,1H3,(H,19,22)(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=XHMDBSVKGUBLCE-UHFFFAOYSA-N','CC(=O)Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccccc3)c(O)c12.[Na+]',NULL),
	(40607,0,0,'5850-12-4','Consistent with Molecular Formula','C19H13N5NaO8S',494.3902,'C.I. 20150\nChrome Brown J\nKromeko Brown 6G\nAlizarol Brown G\nHispacrom Brown G\nAcid Chrome Brown G\nBenzoic acid, 2-hydroxy-3-[(4-nitrophenyl)azo]-5-[(4-sulfophenyl)azo]-, disodium salt\nC.I. Mordant Brown 18','88BAA80853AB7DDA-FICuS-01-86','88BAA80853AB7DDA-FICTS-01-65','035D440733D0CF72-uuuuu-01-ED','InChI=1S/C19H13N5O8S.Na/c25-18-16(19(26)27)9-13(22-20-12-3-7-15(8-4-12)33(30,31)32)10-17(18)23-21-11-1-5-14(6-2-11)24(28)29;/h1-10,25H,(H,26,27)(H,30,31,32);/q;+1','InChIKey=LMCNGYSECQMXEK-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc(/N=N/c2ccc([N+](=O)[O-])cc2)c1O.[Na+]',NULL),
	(40608,0,0,'6625-46-3','Consistent with Molecular Formula','C19H17N3NaO9S2',518.4678,'C.I. 18075\nAcid Red R\nFenazo Red XB\nCetil Light Red BB\nPontacyl Carmine 2B\nC.I. Acid Violet 12\nAcid Brilliant Red 2B\nAmido Naphthol Red A2B\nAmido Brilliant Red BBA\nAzo Brilliant Rhodine 4B\nKiton Brilliant Carmine 2B\n2,7-Naphthalenedisulfonic acid, 5-(acetylamino)-4-hydroxy-3-[(2-methoxyphenyl)azo]-, disodium salt\nC.I. Acid Violet 12, disodium salt\nAmido Naphthol Red 2B','7C29E851657637DB-FICuS-01-57','7C29E851657637DB-FICTS-01-36','F7CE045E050D8573-uuuuu-01-09','InChI=1S/C19H17N3O9S2.Na/c1-10(23)20-14-9-12(32(25,26)27)7-11-8-16(33(28,29)30)18(19(24)17(11)14)22-21-13-5-3-4-6-15(13)31-2;/h3-9,24H,1-2H3,(H,20,23)(H,25,26,27)(H,28,29,30);/q;+1','InChIKey=DTMLUJSXQVSYJS-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(NC(C)=O)c2c1O.[Na+]',NULL),
	(40609,0,0,'1787-61-7','Consistent with Molecular Formula','C20H13N3NaO7S',462.3884,'BC 78924\nC.I. 14645\nChrome Black T\nPotting Black C\nSchultz No. 241\nChrome Black TX\nChrome Black PB\nChrome Black TK\nSolochrome Black\nMordant Black 11\nDiamond Black PT\nDiacromo Black PA\nChrome Black ETOO\nFenakrom Black ET\nMagracrom Black A\nHispacrom Black T\nChromogene Black T\nDiacromo Black PSS\nKenachrome Black T\nAzochromol Black T\nDiamantine Black T\nChromazine Black T\nEriochrome Black T\nChromocard Black T\nDurochrome Black T\nEniacromo Black PA\nSolochrome Black T\nAcid Chrome Black A\nFast Chrome Black T\nChrome Deep Black T\nJava Chrome Black T\nCalcochrome Black T\nChromogen Black ETR\nEriochrome Black DW\nDurochrome Black TS\nSuperchrome Black T\nChrome Fast Black T\nAcid Chrome Black ET\nYodochrome Black ETX\nChrome Fast Black TS\nCromal Deep Black NS\nErio Chrome Black TN\nEriochrome Black TDW\nEriochrome Black TND\nEriochrome Black TSS\nFenakrom Black ethyl\nOmega Chrome Black S\nOmega Chrome Black T\nPontachrome Black TA\nSunchromine Black BT\nSunchromine Black CF\nSunchromine Black ET\nSunchromine Black HC\nSuperchrome Black TS\nTelon Chrome Black C\nTertrochrome Black S\nChrome Black Special\nDiadem Chrome Black T\nTertrochrome Black TS\nSolochrome Black WDFA\nChrome Fast Black KIT\nChrome Fast Black CAT\nChromogen Black ET-OO\nDurochrome Black WDFA\nDurochrome Black ETOO\nTelon Chrome Black CR\nDiadem Chrome Black TW\nSalicina Black C Extra\nMitsui Chrome Black PB\nOmega Chrome Black TDW\nSunchromine Black ethyl\nPotting Chrome Black CL\nDiadem Chrome Black DFA\nDiadem Chrome Black TDS\nSolochromate Black WDFA\nAcid Chrome Black ethyl\nChromogene Black ETO-CF\nSalicine Chrome Black HC\nAnthranol Chrome Black T\nChromogen Black ethyl OO\nAlizarine Chrome Black PT\nChromogene Black ET extra\nLighthouse Chrome Black T\nAcid Chrome Black Special\nAcid Chrome Black ET extra\nChromogene Black ethyl extra\nChromogene Black ETOO Special\nAcid Chrome Black ethyl extra\nChromogene Black ETOO Supra CF\nAlizarine Chrome Black PT Supra\n2-Naphthol-4-sulfonic acid, 1-[(1-hydroxy-2-naphthyl)azo]-6-nitro-, sodium salt\n1-Naphthalenesulfonic acid, 3-hydroxy-4-[(1-hydroxy-2-naphthyl)azo]-7-nitro-, sodium salt\n1-Naphthalenesulfonic acid, 3-hydroxy-4-[(1-hydroxy-2-naphthalenyl)azo]-7-nitro-, monosodium salt\nC.I. Mordant Black 11, monosodium salt\nC.I. Mordant Black 11','04894B458ADE5362-FICuS-01-4D','04894B458ADE5362-FICTS-01-2C','8F6EA74AEAA5E1CA-uuuuu-01-52','InChI=1S/C20H13N3O7S.Na/c24-17-10-18(31(28,29)30)15-9-12(23(26)27)6-7-14(15)19(17)22-21-16-8-5-11-3-1-2-4-13(11)20(16)25;/h1-10,24-25H,(H,28,29,30);/q;+1','InChIKey=AMMWFYKTZVIRFN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(/N=N/c3ccc4ccccc4c3O)c(O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(40610,0,0,'2653-64-7','Consistent with Molecular Formula','C20H14N2O',298.3434,'Red 2R\nOil Red B\nC.I. 12170\nOil Red 2R\nGrasal Red\nOil Red IIR\nOil Dark Red\nFat Bordeaux\nSudan Red 2R\nAutol Red RLP\nBordeaux P51N\nBordeaux P51R\nPigment Red 40\nFat Bordeaux R\nWaxoline Red BN\nPigment Red RLP\nPigment Bordeaux\nLutetia Bordeaux B\nPigment Bordeaux N\nSomalia Bordeaux R\nC.I. Pigment Red 40\nOrganol Mahogany TJ\n1-(1-Naphthylazo)-2-naphthol\nDainichi Naphthylamine Bordeaux 5B\n2-Naphthalenol, 1-(1-naphthalenylazo)-\nC.I. Solvent Red 4\nOil Red','57F4AE147BD507D4-FICuS-01-69','57F4AE147BD507D4-FICTS-01-48','57F4AE147BD507D4-uuuuu-01-18','InChI=1S/C20H14N2O/c23-19-13-12-15-7-2-4-10-17(15)20(19)22-21-18-11-5-8-14-6-1-3-9-16(14)18/h1-13,23H','InChIKey=CYZWPZHRSZNWLS-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/N=N/c1cccc2ccccc12',NULL),
	(40611,0,0,'2538-85-4','Consistent with Molecular Formula','C20H14N2NaO5S',417.3908,'Calcon\nC.I. 15705\nMagracrom Blue\nChrome Black 6B\nDiacromo Blue B\nAcid Chrome Blue\nChrome Acid Blue\nHispacrom Blue B\nMordant Black 17\nAlizarine Blue OS\nAlizarine Blue OCR\nChrome Fast Blue M\nSuperchrome Blue B\nChrome Blue Black R\nDiamond Fast Blue E\nCromal Blue Black R\nTertrochrome Blue R\nSuperchrome Blue BZ\nAlizarine Blue OCRA\nAlizarine Blue OCRB\nAlizarine Blue OCRN\nSuperchrome Blue BS\nPontachrome Black B\nSuperchrome Blue ZF\nSuperchrome Blue BCM\nChrome Blue Black 2B\nDurochrome Blue OCRN\nSuperchrome Blue RBN\nChrome Blue Black RW\nChrome Blue Black RF\nSolochrome Dark Blue\nChrome Blue Black RC\nChrome Blue Black BSS\nC.I. Mordant Black 17\nDiamond Blue Black RW\nFenakrom Blue Black R\nSuperchrome Blue ZFAM\nKenachrome Dark Blue B\nFast Chrome Cyanine 3B\nFast Chrome Cyanine 2B\nChrome Fast Cyanine BN\nAlizarine Blue Black R\nChrome Fast Cyanine GR\nAcid Chrome Blue Black\nSolochrome Dark Blue B\nSolochrome Dark Blue BN\nChrome Fast Cyanine BSS\nFenakrom Blue Black RZF\nChrome Fast Cyanine BNZ\nChromazine Blue Black R\nFast Chrome Cyanine 2BS\nEriochrome Blue Black R\nDurochrome Blue OCRA Ex\nChromocard Blue Black R\nAzochromol Blue Black R\nEriochrome Blue Black MR\nPontachrome Blue Black R\nErio Chrome Blue Black R\nTelon Chrome Navy Blue R\nChrome Fast Cyanine 2BSS\nYodochrome Blue Black FZ\nCalcochrome Blue Black R\nSunchromine Blue Black R\nEriochrome Blue Black RC\nPalatine Chrome Black 6BN\nOmega Chrome Blue Black R\nAlizarine Chrome Black 6B\nJava Chrome Blue Black RN\nAcid Chrome Dark Blue ERN\nEriochrome Blue Black RSS\nEriochrome Blue Black RCS\nErio Chrome Blue Black RZ\nPontachrome Blue Black ZF\nPontachrome Blue Black RM\nFast Chrome Cyanine 2B New\nTertrochrome Blue Black RW\nEriochrome Blue Black 2RCS\nKayaku Chrome Blue Black R\nOmega Chrome Blue Black RSS\nOmega Chrome Blue Black RZN\nMitsui Chrome Blue Black RC\nSuperchrome Blue Black Extra\nAtlantichrome Blue Black RZN\nSymulon Chrome Blue Black RC\nLighthouse Chrome Dark Blue B\nSalicine Chrome Blue Black RW\nAnthranol Chrome Blue Black RBA\nAnthranol Chrome Blue Black RZF\nErio Chrome Blue Black RS Supra\nErio Chrome Blue Black RS Soluble\nDiamond Blue Black RBA High Conc. CF\nDiamond Blue Black RZF Super Special\n2,2\'-Oxy-4-sulfononaphthaleneazonaphthalene\n3-Hydroxy-4-(2-hydroxy-1-naphthylazo)-1-naphthalenesulfonic acid, sodium salt\n1-Naphthalenesulfonic acid, 3-hydroxy-4-(2-hydroxy-1-naphthylazo)-, sodium salt\nWLN: L66J CQ BNUN- BL66J CQ ESWO &-NA-\n1-Naphthalenesulfonic acid, 3-hydroxy-4-[(2-hydroxy-1-naphthalenyl)azo]-, monosodium salt\nC.I. Mordant Black 17, monosodium salt','4C6156404CD51906-FICuS-01-34','4C6156404CD51906-FICTS-01-13','C786BA4F2CAEABAE-uuuuu-01-5F','InChI=1S/C20H14N2O5S.Na/c23-16-10-9-12-5-1-2-6-13(12)19(16)21-22-20-15-8-4-3-7-14(15)18(11-17(20)24)28(25,26)27;/h1-11,23-24H,(H,25,26,27);/q;+1','InChIKey=ZQWICJYATMSSSD-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c(/N=N/c2c(O)ccc3ccccc23)c2ccccc12.[Na+]',NULL),
	(40612,0,0,'3564-14-5','Consistent with Molecular Formula','C20H14N2NaO5S',417.3908,'C.I. 14640\nDiacromo Blue G\nHispacrom Blue BG\nAlizarine Blue OCB\nKenachrome Black 6B\nSuperchrome Blue BC\nTertrochrome Blue B\nSuperchrome Blue BG\nDurochrome Blue OCG\nSolochrome Black 6BN\nChrome Blue Black BF\nDurochrome Cyanine G\nEriochrome Blue Black\nDiamond Blue Black EB\nDiamond Blue Black AE\nFast Chrome Cyanine G\nChrome Fast Cyanine G\nChrome Fast Cyanine GN\nFast Chrome Cyanine 6B\nChrome Fast Cyanine BP\nSolochromate Black 6BN\nChrome Fast Cyanine GP\nFenakrom Blue Black EB\nChrome Fast Cyanine GNN\nChrome Fast Cyanine GSS\nChromazine Blue Black B\nEriochrome Blue Black B\nSalicine Blue Black AEF\nChromocard Blue Black B\nEriochrome Blue Black BC\nSunchromine Blue Black B\nEriochrome Blue Black 2G\nEriochrome Blue Black 2B\nAzochromol Blue Black EB\nAlizarine Blue Black OCGN\nAlizarine Blue Black OCGP\nPontachrome Blue Black BB\nOmega Chrome Blue Black B\nCalcochrome Blue Black BC\nEriochrome Blue Black BSS\nAlizarine Blue Black OCBN\nJava Chrome Blue Black BN\nDiamond Blue Black EBS-CF\nEriochrome Blue Black 2BP\nAcid Chrome Black Special\nLighthouse Chrome Black 6B\nMitsui Chrome Blue Black BC\nDurochrome Fast Cyanine 6BN\nEriochrome Blue Black BC new\n1-Naphthalenesulfonic acid, 3-hydroxy-4-[(1-hydroxy-2-naphthalenyl)azo]-, monosodium salt\nC.I. Mordant Black 3, monosodium salt\nC.I. Mordant Black 3','FABFAD62C55498FD-FICuS-01-9F','FABFAD62C55498FD-FICTS-01-7E','7158416DA52F2A55-uuuuu-01-F5','InChI=1S/C20H14N2O5S.Na/c23-17-11-18(28(25,26)27)14-7-3-4-8-15(14)19(17)22-21-16-10-9-12-5-1-2-6-13(12)20(16)24;/h1-11,23-24H,(H,25,26,27);/q;+1','InChIKey=HOWITLLZNKSJOJ-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c(/N=N/c2ccc3ccccc3c2O)c2ccccc12.[Na+]',NULL),
	(40613,0,0,'3746-79-0','Consistent with Molecular Formula','C20H14N2NaO7S2',481.4496,'C.I. 14835\nFast Red VR\nCarmoisine L\nCarmoisine LS\nCarmoisine BL\nErio Rubine 2B\nChrome Blue 3B\nChromotrope 5B\nChromotrope SN\nChromotrope F4B\nEniacromo Blue R\nC.I. Acid Red 12\nSerichrome Blue R\nChrome Fast Blue R\nChromotrope Blue S\nChrome Fast Blue VR\nAzochromol Blue F4B\nAcid Chrome Blue 2B\nPontachrome Blue SW\nTertrochrome Blue F4B\nAmacid Chrome Blue BX\nOmega Chrome Blue F4B\nAcid Chrome Blue 3BA-CF\n1-Naphthalenesulfonic acid, 5-hydroxy-6-[(4-sulfo-1-naphthalenyl)azo]-, disodium salt\nC.I. Acid Red 12, disodium salt','A7ECDD7BC4D6A7FF-FICuS-01-BD','A7ECDD7BC4D6A7FF-FICTS-01-9C','2C0B3174A4AD1557-uuuuu-01-F8','InChI=1S/C20H14N2O7S2.Na/c23-20-15-6-3-7-18(30(24,25)26)14(15)8-9-17(20)22-21-16-10-11-19(31(27,28)29)13-5-2-1-4-12(13)16;/h1-11,23H,(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=IAGRWWJQLXMIOZ-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc3c(S(=O)(=O)O)cccc3c2O)c2ccccc12.[Na+]',NULL),
	(40614,1,0,'3618-63-1','Consistent with Molecular Formula','C20H16N4NaO5S',447.42,'Chrome Red\nC.I. 18760\nChrome Red B\nChrome Red MB\nChrome Red ECB\nFenakrom Red B\nDiacromo Red B\nAcid Chrome Red\nDiacromo Red MB\nDiamond Red ECB\nAiredale Red BC\nEriochrome Red B\nHispacrom Red 2B\nAzochromol Red G\nDurochrome Red B\nChrome Fast Red B\nSolochrome Red ER\nMonochrome Red BS\nYodochrome Red BB\nChrome Bordeaux R\nSunchromine Red B\nJava Chrome Red B\nChrome Fast Red 2B\nOmega Chrome Red B\nC.I. Mordant Red 7\nSuperchrome Red ECB\nMitsui Chrome Red B\nTertrochrome Red 2B\nChromaven Fast Red B\nSymulon Chrome Red B\nJava Unichrome Red B\nMagracrom Bordeaux 2A\nOrthochrome Bordeaux B\nAcid Chrome Bordeaux B\nPontachrome Fast Red E\nAcid Chrome Bordeaux 2A\nAnthranol Chrome Red ECB\nCalcochrome Fast Red ECB\nAtlantichrome Fast Red B\nSolochrome Leather Red ER\nAlizarine Brilliant Red 3R\nSalicine Chrome Bordeaux R\n1-Naphthalenesulfonic acid, 4-[(4,5-dihydro-3-methyl-5-oxo-1-phenyl-1H-pyrazol-4-yl)azo]-3-hydroxy-, monosodium salt\nC.I. Mordant Red 7, monosodium salt','8A412A52ECA89599-FICuS-01-60','00374125DE98BD56-FICTS-01-27','01A6C65D8CD32731-uuuuu-01-FF','InChI=1S/C20H16N4O5S.Na/c1-12-18(20(26)24(23-12)13-7-3-2-4-8-13)21-22-19-15-10-6-5-9-14(15)17(11-16(19)25)30(27,28)29;/h2-11,18,25H,1H3,(H,27,28,29);/q;+1','InChIKey=FPSFKBGHBCHTOE-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1/N=N/c1c(O)cc(S(=O)(=O)O)c2ccccc12.[Na+]','1'),
	(40615,0,1,'3263-31-8','Consistent with Molecular Formula','C20H16O4S2',384.464,'C.I. 73335\nVat Orange R\nTina Orange R\nVat Orange RF\nCiba Orange R\nCiba Orange RP\nAlgol Orange RF\nCiba Orange RDL\nHeliane Orange RF\nHelindon Orange R\nHostavat Orange R\nC.I. Vat Orange 5\nDurindone Orange R\nTyrian Orange A-RF\nDurindone Orange RP\nSolindene Orange RF\nAmanthrene Orange R\nMikethrene Orange R\nSandothrene Orange R\nPalanthrene Orange R\nVat Printing Orange R\nSulfanthrene Orange R\nSulfanthrene Orange RS\n6,6\'-Diethoxythioindigo\nNihonthrene Fast Orange R\nAhcovat Printing Orange R\nDurindone Printing Orange R\nCalcoloid Printing Orange RE\nCalcoloid Printing Orange RYW\nBenzo[b]thiophen-3(2H)-one, 6-ethoxy-2-(6-ethoxy-3-oxobenzo[b]thien-2(3H)-ylidene)-\n[.DELTA.2,2\'(3H,3\'H)-Bibenzo[b]thiophene]-3,3\'-dione, 6,6\'-diethoxy-','94282DF338B205B2-FICuS-01-45','94282DF338B205B2-FICTS-01-24','2085224AD341AE64-uuuuu-01-EA','InChI=1S/C20H16O4S2/c1-3-23-11-5-7-13-15(9-11)25-19(17(13)21)20-18(22)14-8-6-12(24-4-2)10-16(14)26-20/h5-10H,3-4H2,1-2H3/b20-19-','InChIKey=VMXWZRNWXZSSCE-VXPUYCOJSA-N','CCOc1ccc2c(c1)S/C(=C1\\Sc3cc(OCC)ccc3C1=O)C2=O','1'),
	(40616,0,0,'477-73-6','Consistent with Molecular Formula','C20H19ClN4',350.8499,'Safranin\nCI 50240\nSafranine\nC.I. 50240\nSafranin O\nSafranin T\nSafranine G\nSafranine A\nSafranine J\nSafranine O\nSafranine T\nSafranine Y\nSafranine B\nBasic Red 2\nSafranine OK\nSafranine YN\nSafranine Zh\nSafranine TS\nSafranine GF\nSafranine TN\nSafranine TH\nTolusafranine\nLeather Red HT\nCalcozine Red Y\nHidaco Safranine\nMitsui Safranine T\nBrilliant Safranine G\nSafranine Superfine G\nBrilliant Safranine GR\nBrilliant Safranine BR\nNippon Kagaku Safranine T\nNippon Kagaku Safranine GK\n2,8-Dimethylphenosafranine\nPhenazinium, 3,7-diamino-2,8-dimethyl-5-phenyl-, chloride\nC.I. Basic Red 2','408C5A5BF751F4CF-FICuS-01-79','408C5A5BF751F4CF-FICTS-01-58','62F909F16BC3DE69-uuuuu-01-23','InChI=1S/C20H18N4.ClH/c1-12-8-17-19(10-15(12)21)24(14-6-4-3-5-7-14)20-11-16(22)13(2)9-18(20)23-17;/h3-11H,1-2H3,(H3,21,22);1H','InChIKey=OARRHUQTFTUEOS-UHFFFAOYSA-N','Cc1cc2nc3cc(C)c(N)cc3[n+](-c3ccccc3)c2cc1N.[Cl-]',NULL),
	(40617,0,0,'6373-31-5','Consistent with Molecular Formula','C21H8Cl3NO3',428.6581,'C.I. 67895\nC.I. Vat Violet 14\nPonsol Red Violet 2RNX\nCaledon Red Violet 2RN\nPonsol Red Violet RRNX\nPonsol Red Violet RRNXD\nBenzadone Red Violet 2RK\nIndanthren Red Violet RRK\nIndanthrene Red Violet RRK\nPalanthrene Red Violet RRK\nCarbanthrene Red Violet 2RNX\nNaphth[2,3-c]acridine-5,8,14(13H)-trione, 6,10,12-trichloro-\nNaphth[2,3-c]acridan-5,8,14-trione, 6,10,12-trichloro-','00BE6A243E52FA41-FICuS-01-56','AEAD44A8CC020016-FICTS-01-41','00BE6A243E52FA41-uuuuu-01-05','InChI=1S/C21H8Cl3NO3/c22-8-5-11-17(14(24)6-8)25-18-12(19(11)26)7-13(23)15-16(18)21(28)10-4-2-1-3-9(10)20(15)27/h1-7H,(H,25,26)','InChIKey=SQAQTWYUQXFOMH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c(Cl)cc1c(=O)c3cc(Cl)cc(Cl)c3[nH]c21',NULL),
	(40618,0,0,'4430-18-6','Consistent with Molecular Formula','C21H15NNaO6S',432.4024,'C.I. 60730\n11362 Violet\nAcid Violet 43\nAllzurol Purple\nSolway Purple R\nSolway Purple RA\nExt D&C Violet 2\nFenalan Violet 3B\nSolanol Violet 3B\nSupracen Violet 3B\nAlizarine Irisol R\nAlizarine Violet NR\nKiton Fast Violet R\nAlizarin Violanol R\nC.I. Acid Violet 43\nAlizarine Purple RS\nAlizarine Irisol RD\nAhcoquinone Blue IR\nAlizarine Violet 3B\nAlizarine Violanol R\nAnthraquinone Iris R\nErionyl Cyanine E-JR\nErio Fast Cyanine JR\nDiacid Light Violet RS\nAcid Alizarine Violet R\nVondacid Light Violet 3B\nAlizarine Light Violet B\nExt D and C Violet No. 2\nAcid Violet Anthraquinone\nAlizarine Light Violet RS\nExt. D and C Violet No. 2\nErio Anthracene Cyanine JR\nChrome Violet Anthraquinone\nSuminol Levelling Violet 3B\nAlizarine Brilliant Violet R\nHastings Light Fast Violet IRS\nBenzenesulfonic acid, 2-[(9,10-dihydro-4-hydroxy-9,10-dioxo-1-anthracenyl)amino]-5-methyl-, monosodium salt\nm-Toluenesulfonic acid, 6-[(4-hydroxy-1-anthraquinonyl)amino]-, monosodium salt','9669CA9FEED337FF-FICuS-01-9F','9669CA9FEED337FF-FICTS-01-7E','1D8E26908EA88557-uuuuu-01-08','InChI=1S/C21H15NO6S.Na/c1-11-6-7-14(17(10-11)29(26,27)28)22-15-8-9-16(23)19-18(15)20(24)12-4-2-3-5-13(12)21(19)25;/h2-10,22-23H,1H3,(H,26,27,28);/q;+1','InChIKey=GTKIEPUIFBBXJQ-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(O)c3c2C(=O)c2ccccc2C3=O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(40619,0,0,'4482-25-1','Consistent with Molecular Formula','C21H24N8',388.4742,'Vesuvine\nC.I. 21010\nBismark Brown\nAstra Vesuvine B\nBismarck Brown Base\nBismarck Brown X Base\nBismarck Brown G Base\nBismarck Brown R Base\nBismarck Brown RX Base\nBismarck Brown Base NS\nBismarck Brown TSS Base\nBrasilazina Brown R Base\n1,3-Benzenediamine, 4,4\'-[(4-methyl-1,3-phenylene)bis(azo)]bis[6-methyl-\nC.I. Basic Brown 4','F34F244634123650-FICuS-01-22','F34F244634123650-FICTS-01-01','F34F244634123650-uuuuu-01-D1','InChI=1S/C21H24N8/c1-11-4-5-14(26-28-20-6-12(2)15(22)9-17(20)24)8-19(11)27-29-21-7-13(3)16(23)10-18(21)25/h4-10H,22-25H2,1-3H3','InChIKey=SOJKLCSQJMPLCK-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(C)c(/N=N/c3cc(C)c(N)cc3N)c2)c(N)cc1N',NULL),
	(40620,0,0,'5863-90-1','Consistent with Molecular Formula','C22H16N6NaO9S2',595.513,'C.I. 20345\nC.I. Acid Black 16\nAcilan Hat Black GR\nAcid Leather Black IRW\n1-Naphthalenesulfonic acid, 4-amino-5-hydroxy-6-[(4-nitrophenyl)azo]-3-[(4-sulfophenyl)azo]-, disodium salt\nC.I. Acid Black 16, disodium salt\nWool Black GR','9F5EF21B9F668FD5-FICuS-01-8D','9F5EF21B9F668FD5-FICTS-01-6C','14B91E14FF1D3D7D-uuuuu-01-24','InChI=1S/C22H16N6O9S2.Na/c23-21-18(27-25-13-3-7-15(8-4-13)38(32,33)34)11-19(39(35,36)37)16-9-10-17(22(29)20(16)21)26-24-12-1-5-14(6-2-12)28(30)31;/h1-11,29H,23H2,(H,32,33,34)(H,35,36,37);/q;+1','InChIKey=NSBLVXLYRJUPFL-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc(S(=O)(=O)O)cc2)cc(S(=O)(=O)O)c2ccc(/N=N/c3ccc([N+](=O)[O-])cc3)c(O)c12.[Na+]',NULL),
	(40621,0,0,'569-64-2','Consistent with Molecular Formula','C23H25ClN2',364.9169,'Green MX\nC.I. 42000\nFast Green\nChina Green\nBenzal Green\nFast Green O\nAniline Green\nBasic Green 4\nSolid Green O\nLight Green N\nBurma Green B\nGrenoble Green\nMethylene green\nMalachite green\nVictoria Green B\nVictoria Green S\nDiamond Green Bx\nVictoria Green WB\nCalcozine Green V\nMalachite Green A\nMalachite Green B\nMalachite Green CP\nMalachite Green AN\nVictoria Green WPB\nBenzaldehyde green\nMalachite Green WS\nMalachite Green J3E\nTertrophene Green M\nOji Malachite Green\nDiamond Green P Extra\nDiamond Green B extra\nAstra Malachite Green\nMalachite Lake Green A\nMalachite Green Powder\nSolid Green Crystals O\nMitsui Malachite Green\nAstra Malachite Green B\nAcryl Brilliant Green B\nMalachite green chloride\nMalachite Green Crystals\nDiabasic Malachite Green\nBronze Green Toner A-8002\nHidaco Malachite Green SC\nAstra Malachite Green BXX\nHidaco Malachite Green LC\nNew Victoria Green Extra O\nNew Victoria Green Extra I\nHidaco Malachite Green Base\nNew Victoria Green Extra II\nMalachite Green (Indicator)\nAdc Malachite Green Crystals\nADC Malachite Green Crystals\nMalachite Green Crystals BPC\nMalachite green chloride salt\nMalachite green hydrochloride\nTokyo Aniline Malachite Green\nLincoln Green Toner B 15-2900\nAizen Malachite Green Crystals\nChina Green (Biological Stain)\nLight Green N (Biological Stain)\nTetramethyl diapara-amido-triphenyl carbinol\nMalachite Green Hydrochloride (Biological stain)\nAmmonium, [4-[p-(dimethylamino)-.alpha.-phenylbenzylidene]-2,5-cyclohexadien-1-ylidene]-dimethyl-, chloride\nWLN: L6Y DYJ AUYR&R DN1&1& DUK1&1 &Q &G\nMethanaminium, N-[4-[[4-(dimethylamino)phenyl]phenylmethylene]-2,5-cyclohexadien-1-ylidene]-N-methyl-, chloride\nC.I. Basic Green 4\nVictoria Green','A13AB77BAE589B85-FICuS-01-7A','A13AB77BAE589B85-FICTS-01-59','EFA294A7E24F1C6C-uuuuu-01-37','InChI=1S/C23H25N2.ClH/c1-24(2)21-14-10-19(11-15-21)23(18-8-6-5-7-9-18)20-12-16-22(17-13-20)25(3)4;/h5-17H,1-4H3;1H/q+1;/p-1','InChIKey=FDZZZRQASAIRJF-UHFFFAOYSA-M','CN(C)c1ccc(C(=C2C=CC(=[N+](C)C)C=C2)c2ccccc2)cc1.[Cl-]',NULL),
	(40622,0,0,'6637-82-7','Consistent with Molecular Formula','C23H17N3NaO8S2',550.5124,NULL,'687100EF3183CDBA-FICuS-01-61','687100EF3183CDBA-FICTS-01-40','E396ECE051F87F12-uuuuu-01-1E','InChI=1S/C23H17N3O8S2.Na/c27-22-19-4-2-1-3-18(19)21(36(32,33)34)13-20(22)26-25-16-7-5-14(6-8-16)23(28)24-15-9-11-17(12-10-15)35(29,30)31;/h1-13,27H,(H,24,28)(H,29,30,31)(H,32,33,34);/q;+1','InChIKey=ZWBFNCSJUUOIKW-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)O)cc1)c1ccc(/N=N/c2cc(S(=O)(=O)O)c3ccccc3c2O)cc1.[Na+]',NULL),
	(40623,1,0,'6372-96-9','Consistent with Molecular Formula','C23H19ClN4NaO7S2',585.9885,'C.I. 642\nC.I. 18950\nPolar Yellow\nPolar@ Yellow\nAcid Yellow 40\nPolar Yellow 5G\nPolar Yellow 2G\nPolar Yellow 5GL\nMilling Yellow E\nBucacid Yellow 3G\nErionyl Yellow 2G\nFenafor Yellow 2G\nSandofast Yellow N\nMilling Yellow 2GN\nSulfonine Yellow 2G\nElite Fast Yellow 2G\nBenzyl Fast Yellow GR\nAcid Leather Yellow G\nMilling Fast Yellow PG\nAcid Leather Yellow GR\nBenzyl Fast Yellow GNC\nVondamol Fast Yellow 2G\nExt D and C Yellow No. 4\nBelacid Milling Yellow 2G\nPeeracid Milling Yellow 2G\nCalcocid Milling Yellow 2GC\nC.I. Acid Yellow 40, sodium salt\nBenzenesulfonic acid, 5-chloro-2-[4,5-dihydro-3-methyl-4-[[4-[[(4-methylphenyl)sulfonyl]oxy]phenyl]azo]-5-oxo-1H-pyrazol-1-yl]-, sodium salt\nC.I. Acid Yellow 40, monosodium salt\nMilling Yellow 5G\nC.I. Acid Yellow 40','ACFC9195412E7510-FICuS-01-55','516EF3421B16A7BC-FICTS-01-3D','271B7D9A2155C7B8-uuuuu-01-08','InChI=1S/C23H19ClN4O7S2.Na/c1-14-3-10-19(11-4-14)37(33,34)35-18-8-6-17(7-9-18)25-26-22-15(2)27-28(23(22)29)20-12-5-16(24)13-21(20)36(30,31)32;/h3-13,22H,1-2H3,(H,30,31,32);/q;+1','InChIKey=DXKDBQWDRGRKGC-UHFFFAOYSA-N','CC1=NN(c2ccc(Cl)cc2S(=O)(=O)O)C(=O)C1/N=N/c1ccc(OS(=O)(=O)c2ccc(C)cc2)cc1.[Na+]','1'),
	(40624,0,0,'4478-76-6','Consistent with Molecular Formula','C24H18N2NaO5S',469.4664,'C.I. 68215\nFenalan Ruby R\nSupracen Red 3B\nC.I. Acid Red 80\nSolway Rubinol R\nErionyl Rubine ER\nErio Fast Rubine R\nSolway Rubinole RA\nSuperian Rubinol R\nAlizarine Rubine R\nAlizarine Rubinol R\nAhcoquinone Rubine R\nErionyl Rubine E-2BFL\nAlizarine Light Red R\nNylomine Acid Red B-5B\nAlizarine Rubinol R-CF\nAnthraquinone Rubine R\nAlizarine Direct Red 2B\nErio Anthracene Rubine R\nBenzenesulfonic acid, 2-[(2,7-dihydro-3-methyl-2,7-dioxo-3H-dibenz[f,ij]isoquinolin-6-yl)amino]-5-methyl-, monosodium salt\nm-Toluenesulfonic acid, 6-[(2,7-dihydro-3-methyl-2,7-dioxo-3H-dibenz[f,ij]isoquinolin-6-yl)amino]-, monosodium salt','ED7DEE76C229CF91-FICuS-01-95','ED7DEE76C229CF91-FICTS-01-74','669A0279A2527D39-uuuuu-01-EF','InChI=1S/C24H18N2O5S.Na/c1-13-7-8-17(20(11-13)32(29,30)31)25-18-9-10-19-22-16(12-21(27)26(19)2)14-5-3-4-6-15(14)24(28)23(18)22;/h3-12,25H,1-2H3,(H,29,30,31);/q;+1','InChIKey=RNTNZRPCYDDMIA-UHFFFAOYSA-N','Cc1ccc(Nc2ccc3c4c(cc(=O)n3C)-c3ccccc3C(=O)c24)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(40625,0,0,'603-47-4','Consistent with Molecular Formula','C24H28ClN3',393.9583,'Gentian Violet B\nMethyl violet dye salt\nMethyl Violet dye salt\nPentamethyl pararosaniline chloride\nPENTAMETHYL PARAROSANILINE CHLORIDE\nBenzenamine, 4-[[4-(dimethylamino)phenyl][4-(methylimino)-2,5-cyclohexadien-1-ylidene]methyl]-N,N-dimethyl-, monohydrochloride\nAniline, p-[[p-(dimethylamino)phenyl][4-(methylimino)-2,5-cyclohexadien-1-ylidene]methyl]-N,N-dimethyl-, monohydrochloride','F5166F049FA696E0-FICuS-01-63','F5166F049FA696E0-FICTS-01-42','F5EAC8E1A02B4FAE-uuuuu-01-4D','InChI=1S/C24H27N3.ClH/c1-25-21-12-6-18(7-13-21)24(19-8-14-22(15-9-19)26(2)3)20-10-16-23(17-11-20)27(4)5;/h6-17H,1-5H3;1H','InChIKey=JFTBTTPUYRGXDG-UHFFFAOYSA-N','CN=C1C=CC(=C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)C=C1.Cl',NULL),
	(40626,0,0,NULL,'Consistent with Molecular Formula','C28H31ClN2O3',479.0175,'Rhodamine 6G\nRhodanine 6GDN\nRhodamine 6 G extra','03ED737A880E94E1-FICuS-01-5D','03ED737A880E94E1-FICTS-01-3C','0311D49FB7834DAF-uuuuu-01-15','InChI=1S/C28H30N2O3.ClH/c1-6-29-23-15-25-21(13-17(23)4)27(19-11-9-10-12-20(19)28(31)32-8-3)22-14-18(5)24(30-7-2)16-26(22)33-25;/h9-16,29H,6-8H2,1-5H3;1H/b30-24-;','InChIKey=VYXSBFYARXAAKO-BXMGYBSLSA-N','CC/N=c1\\cc2oc3cc(NCC)c(C)cc3c(-c3ccccc3C(=O)OCC)c-2cc1C.Cl',NULL),
	(40627,0,0,'3861-73-2','Consistent with Molecular Formula','C26H19N3NaO10S3',652.62,'Anazolene sodium\nC.I. 13390\nAcid Blue A\nWool Blue RL\nAcid Blue 92\nAcid Blue 2K\nBenzyl Blue R\nCoomassie Blue\nFenazo Blue SR\nColacid Blue A\nSodium amazolene\nMedium Blue EMBL\nSodium Anazolene\nFast Wool Blue R\nAiredale Blue RL\nWool Fast Blue R\nCoomassie Blue RL\nCoomasdie Blue RL\nAcid Wool Blue RL\nFast Acid Blue RL\nAmacid Fast Blue R\nBenzyl Fast Blue R\nCyanine Acid Blue R\nAcid Leather Blue R\nSulphon Acid Blue R\nPontacyl Fast Blue R\nHispacid Fast Blue R\nSulphon Acid Blue RA\nVondamol Fast Blue R\nCalcocid Fast Blue SR\nSulfonine Acid Blue R\nTertracid Fast Blue SR\nCirene Brilliant Blue R\nCyanine Acid Blue R New\nAcilan Fast Navy Blue R\nBucacid Fast Wool Blue R\nCoomassie Blue Medicinal\nSulphon Acid Blue RA Extra\nC.I. Acid Blue 92, Trisodium Salt\nTrisodium 4\'-anilino-8-hydroxy-1,1\'-azonaphthalene-3,6,5\'-trisulfonate\n4-[(4-Anilino-5-sulfo-1-naphthyl)azo]-5-hydroxy-2,7-naphthalenedisulfonic acid, trisodium salt\n2,7-Naphthalenedisulfonic acid, 4-[(4-anilino-5-sulfo-1-naphthyl)azo]-5-hydroxy-,trisodium salt\nWLN: L66J BQ DSWQ HSWQ JNUN- BL66J EMR& GSWQ &-NA- 3\n2,7-Naphthalenedisulfonic acid, 4-hydroxy-5-[[4-(phenylamino)-5-sulfo-1-naphthalenyl]azo]-, trisodium salt\nC.I. Acid Blue 92, trisodium salt\nC.I. Acid Blue 92','98E8ADC1EA0C63B7-FICuS-01-89','98E8ADC1EA0C63B7-FICTS-01-68','130F41CE8A77D11F-uuuuu-01-10','InChI=1S/C26H19N3O10S3.Na/c30-23-14-18(41(34,35)36)12-15-11-17(40(31,32)33)13-22(25(15)23)29-28-20-9-10-21(27-16-5-2-1-3-6-16)26-19(20)7-4-8-24(26)42(37,38)39;/h1-14,27,30H,(H,31,32,33)(H,34,35,36)(H,37,38,39);/q;+1','InChIKey=XOWYRPMCSXELDS-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2c(/N=N/c3ccc(Nc4ccccc4)c4c(S(=O)(=O)O)cccc34)cc(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(40628,0,0,'6625-47-4','Consistent with Molecular Formula','C27H18N4NaO8S',581.511,NULL,'9FBD331EA99D12D2-FICuS-01-78','9FBD331EA99D12D2-FICTS-01-57','145ADF11C9E6A07A-uuuuu-01-1D','InChI=1S/C27H18N4O8S.Na/c32-22-13-12-21(26(34)24(22)27(35)36)31-29-19-11-10-18(14-4-1-2-5-15(14)19)28-30-20-9-8-16-17(25(20)33)6-3-7-23(16)40(37,38)39;/h1-13,32-34H,(H,35,36)(H,37,38,39);/q;+1','InChIKey=GTBJVACKXIOJEX-UHFFFAOYSA-N','O=C(O)c1c(O)ccc(/N=N/c2ccc(/N=N/c3ccc4c(S(=O)(=O)O)cccc4c3O)c3ccccc23)c1O.[Na+]',NULL),
	(40629,0,0,'81-77-6','Consistent with Molecular Formula','C28H14N2O4',442.4296,'Blue O\nPonsol RP\nVat Blue 4\nC.I. 69800\nVat Blue O\nMedium Blue\nIndanthrene\nIndanthrone\nVat Blue OD\nTinon Blue RS\nFenan Blue RSN\nTinon Blue RSN\nPonsol Blue GZ\nVat Fast Blue R\nIndanthren Blue\nVynamon Blue 3R\nC.I. Vat Blue 4\nC.I. wet blue 4\nCaledon Blue RN\nPonsol Blue RPC\nPonsol Blue RCL\nPolymon Blue 3R\nPigment Blue 60\nNavinon Blue RSN\nGraphtol Blue RL\nCaledon Blue XRN\nParadone Blue RS\nIndanthrene Blue\nVersal Blue GGSL\nCelliton Blue RN\nLake Fast Blue BS\nCibanone Blue FRS\nAtic Vat Blue XRN\nBenzadone Blue RS\nTyrian Blue I-RSN\nCalcoloid Blue RS\nOstanthren Blue RS\nLake Fast Blue GGS\nFenanthren Blue RS\nAnthraquinone blue\nCibanone Blue FRSN\nIndanthren Blue GP\nIndanthren Blue RS\nVulcol Fast Blue S\nRomantrene Blue RSZ\nRomantrene Blue FRS\nMikethrene Blue RSN\nHelanthrene Blue RS\nIndanthrene Blue RP\nIndanthrene Blue GP\nIndanthren Blue RSP\nIndanthren Blue RPT\nIndanthren Blue GPT\nIndanthren Blue RSN\nIndanthrene Blue RS\nOstanthren Blue RSN\nOstanthren Blue RSZ\nOstanthrene Blue RS\nSolanthrene Blue RS\nPernithrene Blue RS\nChromophtal Blue A3R\nHelianthrene Blue RS\nRomanthrene Blue FRS\nCarbanthrene Blue 2R\nCarbanthrene Blue RS\nIndanthrene Blue RSN\nRomantrene Blue GGSL\nCromophtal Blue A 3R\nSolanthrene Blue RSN\nPalanthrene Blue RSN\nPalanthrene Blue RPZ\nPalanthrene Blue RPT\nLatexol Fast Blue SD\nLutetia Fast Blue RS\nC.I. Pigment Blue 60\nNihonthrene Blue RSN\nPalanthrene Blue GPT\nPalanthrene Blue GPZ\nSandothrene Blue NRSN\nVulcafix Fast Blue SD\nSanyo Threne Blue IRN\nMonolite Fast Blue RV\nSandothrene Blue NRSC\nCaledon Paper Blue RN\nCarbanthrene Blue RSP\nMonolite Fast Blue 3R\nVulcafor Fast Blue 3R\nMonolite Fast Blue SRS\nSymuler Fast Blue 6011\nMonolite Fast Blue 3RD\nAnthraquinone Deep Blue\nPonsol Brilliant Blue R\nSolanthrene R for Sugar\nCaledon Printing Blue RN\nVulcanosine Fast Blue GG\nCaledon Printing Blue XRN\nTyrian Brilliant Blue I-R\nParadone Brilliant Blue R\nCaledon Brilliant Blue RN\nCibanone Brilliant Blue FR\nParadone Printing Blue FRS\nBlue anthraquinone pigment\nPigment Blue Anthraquinone\nIndanthren Brilliant Blue R\nMikethrene Brilliant Blue R\nHanilanthrene Blue RS 13-15\nRomantrene Brilliant Blue R\nIndanthren Printing Blue KRS\nPalanthrene Brilliant Blue R\nRomantrene Brilliant Blue FR\nIndanthren Printing Blue FRS\nNihonthrene Brilliant Blue RP\nPalanthrene Printing Blue KRS\nPigment Deep Blue Anthraquinone\nPigment Anthraquinone Deep Blue\nNavinon Blue RSN Reddish Special\n6,15-Dihydro-5,9,14,18-anthrazinetetrone\nN,N\'-Dihydro-1,2,1\',2\'-anthraquinonazine\n5,9,14,18-Anthrazinetetrone, 6,15-dihydro-\n5,9,14,18-Anthrazinetetrone, 6,15-dihydro-','0D2CBAC5CE68E6E5-FICuS-01-96','A915F74601F4DF60-FICTS-01-38','0D2CBAC5CE68E6E5-uuuuu-01-45','InChI=1S/C28H14N2O4/c31-25-13-5-1-3-7-15(13)27(33)21-17(25)9-11-19-23(21)29-20-12-10-18-22(24(20)30-19)28(34)16-8-4-2-6-14(16)26(18)32/h1-12,29-30H','InChIKey=UHOKSCJSTAHBSO-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)c2c1ccc1[nH]c3c(ccc4c(=O)c5ccccc5c(=O)c43)[nH]c12',NULL),
	(40630,0,0,'6637-87-2','Consistent with Molecular Formula','C28H17N9NaO16S2',822.6028,'C.I. Acid Brown 75','24538A7CC36DF61B-FICuS-01-67','24538A7CC36DF61B-FICTS-01-46','AFB46673A31644B3-uuuuu-01-01','InChI=1S/C28H17N9O16S2.Na/c38-23-10-17(55(51,52)53)6-12-5-16(54(48,49)50)9-18(24(12)23)30-32-20-11-21(33-31-19-7-15(36(44)45)8-22(26(19)39)37(46)47)28(41)25(27(20)40)34-29-13-1-3-14(4-2-13)35(42)43;/h1-11,38-41H,(H,48,49,50)(H,51,52,53);/q;+1','InChIKey=ILMFTRZXCFCBAO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2c(O)c(/N=N/c3cc([N+](=O)[O-])cc([N+](=O)[O-])c3O)cc(/N=N/c3cc(S(=O)(=O)O)cc4cc(S(=O)(=O)O)cc(O)c34)c2O)cc1.[Na+]',NULL),
	(40631,0,0,'1829-00-1','Consistent with Molecular Formula','C28H21?N5NaO6S4',674.7336,'Mimosa Z\nC.I. 19540\nTitan Yellow\nClayton Yellow\nTitan Yellow G\nThiazol Yellow\nBenzo Yellow TZ\nDiazol Yellow J\nThiazol Yellow G\nThiazol Yellow R\nThiazol Yellow Z\nTitan Yellow Dye\nDirect Yellow TZ\nThiazole Yellow G\nDirect Yellow MTZ\nThiazol Yellow GGM\nChlorazol Yellow DP\nChlorazol Yellow 2G\nC.I. Direct Yellow 9\nPontamine Pure Yellow\nC. I. Direct Yellow 9\nHispamin Pure Yellow T2G\nPontamine Pure Yellow MN\nDiazamine Golden Yellow T\nPeeramine Bright Yellow MN\nAtlantic Brilliant Yellow MN\nDiaphtamine Brilliant Yellow 6GS\n7-Benzothiazolesulfonic acid, 2,2\'-(1-triazene-1,3-diyldi-4,1-phenylene)bis[6-methyl-, disodium salt\nC.I. Direct Yellow 9, disodium salt','2873B64430A6A716-FICuS-01-34','2873B64430A6A716-FICTS-01-13','2873B64430A6A716-uuuuu-01-E3','InChI=1S/C28H21N5O6S4.Na/c1-15-3-13-21-23(25(15)42(34,35)36)40-27(29-21)17-5-9-19(10-6-17)31-33-32-20-11-7-18(8-12-20)28-30-22-14-4-16(2)26(24(22)41-28)43(37,38)39;/h3-14H,1-2H3,(H,31,32)(H,34,35,36)(H,37,38,39);/q;+1','InChIKey=YWPVFTVXFCDAGL-UHFFFAOYSA-N','*.Cc1ccc2nc(-c3ccc(/N=N/Nc4ccc(-c5nc6ccc(C)c(S(=O)(=O)O)c6s5)cc4)cc3)sc2c1S(=O)(=O)O.[Na+]',NULL),
	(40632,0,0,'6637-88-3','Consistent with Molecular Formula','C28H26N6NaO6S',597.5998,'CI 23375\nC.I. 23375\nErie Orange Y\nBenzo Orange PG\nDirect Orange 6\nDirect Orange T\nNippon Orange GG\nDiphenyl Orange GG\nC.I. Direct Orange 6\nAmanil Toluylene Orange Y\nBenzoic acid, 5-[[4\'-[(2,6-diamino-3-methyl-5-sulfophenyl)azo]-3,3\'-dimethyl[1,1\'-biphenyl]-4-yl]azo]-2-hydroxy-, disodium salt\nC.I. Direct Orange 6, disodium salt\nDirect Orange G\nToluylene Orange G','229FAFDC024AC803-FICuS-01-6D','229FAFDC024AC803-FICTS-01-4C','A97843D362317AAB-uuuuu-01-04','InChI=1S/C28H26N6O6S.Na/c1-14-10-17(4-7-21(14)32-31-19-6-9-23(35)20(13-19)28(36)37)18-5-8-22(15(2)11-18)33-34-27-25(29)16(3)12-24(26(27)30)41(38,39)40;/h4-13,35H,29-30H2,1-3H3,(H,36,37)(H,38,39,40);/q;+1','InChIKey=HHYMOYFCIFDIQG-UHFFFAOYSA-N','Cc1cc(-c2ccc(/N=N/c3c(N)c(C)cc(S(=O)(=O)O)c3N)c(C)c2)ccc1/N=N/c1ccc(O)c(C(=O)O)c1.[Na+]',NULL),
	(40633,0,0,'5979-31-7','Consistent with Molecular Formula','C29H22N6NaO8S2',669.638,'C.I. 28210\nDiazo Red 7BL\nBenzamin Red 7B\nDiazine Red 7BL\nDiazo Light Red 7BL\nTertrodiazo Red 8BL\nC.I. Direct Red 153\nNyagene Fast Red 7BL\nDiazo Fast Red 10BLD\nPhenazo Fast Red 10BL\nNyagene Fast Red 10BA\nAtlantic Diazo Red 7BL\nBelamine Diazo Red 7BL\nDiazamine Fast Red 8BL\nRosanthrene Fast Red 9BL\nAmanil Developed Red 7BL\nDipyrazo Brilliant Red 7BL\n2-Naphthalenesulfonic acid, 7-[(3-aminobenzoyl)amino]-4-hydroxy-3-[[4-[(4-sulfophenyl)azo]phenyl]azo]-, disodium salt\nC.I. Direct Red 153, disodium salt','06857BE2A75244E3-FICuS-01-49','06857BE2A75244E3-FICTS-01-28','8D6297EDC729F64B-uuuuu-01-2A','InChI=1S/C29H22N6O8S2.Na/c30-19-3-1-2-17(14-19)29(37)31-23-10-13-25-18(15-23)16-26(45(41,42)43)27(28(25)36)35-34-21-6-4-20(5-7-21)32-33-22-8-11-24(12-9-22)44(38,39)40;/h1-16,36H,30H2,(H,31,37)(H,38,39,40)(H,41,42,43);/q;+1','InChIKey=NBISWTFLLUQOSY-UHFFFAOYSA-N','Nc1cccc(C(=O)Nc2ccc3c(O)c(/N=N/c4ccc(/N=N/c5ccc(S(=O)(=O)O)cc5)cc4)c(S(=O)(=O)O)cc3c2)c1.[Na+]',NULL),
	(40634,0,1,'2870-32-8','Consistent with Molecular Formula','C30H28N4NaO8S2',659.683,'C.I. 24895\nAurophenine O\nErie Yellow Y\nChrysophenine\nDirect Yellow C\nChrysophenine Y\nChrysophenine J\nChrysophenine G\nBenzo Yellow LG\nDirect Yellow 12\nChrysophenine GP\nCotton Yellow CH\nDirect Yellow CV\nChrysophenine NS\nFixanol Yellow 3G\nDirect Yellow CHD\nFenamin Yellow CP\nChrysophenine ESP\nVondacel Yellow CG\nDiazamine Yellow C\nBenzanil Yellow CH\nChrysophenine YA-CF\nPontamine Yellow CH\nChrysophenine Extra\nAiredale Yellow CHD\nChrysophenine G Extra\nDiphenyl Chrysoine 3G\nTertrodirect Yellow CG\nMitsui Chrysophenine G\nDiphenyl Chrysoine 3GP\nAmanil Chrysophenine G\nKayaku Chrysophenine GE\nKayaku Chrysophenine GX\nMitsui Chrysophenine KG\nKayaku Chrysophenine GN\nChrome Leather Yellow CH\nShikiso Chrysophenine GX\nNylomine Acid Yellow C-4R\nAtlantic Chrysophenine YA\nPeeramine Chrysophenine YA\nCalcomine Brilliant Yellow\nMitsui Chrysophenine G No. 400\n2,2\'-Stilbenedisulfonic acid, 4,4\'-bis[(p-ethoxyphenyl)azo]-, disodium salt\nBenzenesulfonic acid, 2,2\'-(1,2-ethenediyl)bis[5-[(4-ethoxyphenyl)azo]-, disodium salt\nC.I. Direct Yellow 12','674F3711519E1FB2-FICuS-01-49','674F3711519E1FB2-FICTS-01-28','ECA8DB1E31E5AD1A-uuuuu-01-48','InChI=1S/C30H28N4O8S2.Na/c1-3-41-27-15-11-23(12-16-27)31-33-25-9-7-21(29(19-25)43(35,36)37)5-6-22-8-10-26(20-30(22)44(38,39)40)34-32-24-13-17-28(18-14-24)42-4-2;/h5-20H,3-4H2,1-2H3,(H,35,36,37)(H,38,39,40);/q;+1','InChIKey=UAWGEYZZCKAPHY-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4ccc(OCC)cc4)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)cc1.[Na+]','1'),
	(40635,0,0,'3351-05-1','Consistent with Molecular Formula','C32H23N5NaO6S2',660.6734,'C.I. 26360\nFast Blue 5R\nAcid Blue 113\nCloth Blue 5R\nSulfon Blue 5R\nNeutral Blue 5R\nCirene Blue 5RA\nFenazo Blue S5R\nErionyl Blue S5R\nAlphanol Blue 5RN\nWool Fast Blue 5R\nAcid Fast Blue 5R\nJava Fast Blue 5R\nCloth Fast Blue R\nSulfonine Blue 5R\nErio Fast Blue S5R\nSulphonol Navy 5RX\nC.I. Acid Blue 113\nCloth Fast Blue RN\nKayanol Cyanine 5R\nSulphoncin Blue 5R\nBenzyl Fast Blue 5R\nCloth Fast Blue S5R\nColacid Fast Blue 5R\nAcid Leather Blue RN\nNeutral Fast Blue 5R\nCyanine Navy Blue 5R\nMilling Fast Blue 5R\nAcid Leather Blue 5RN\nEriosin Fast Blue S5R\nPontacyl Fast Blue 5R\nVondamol Fast Blue 5R\nEniacid Cloth Blue 5R\nCyanine Navy Blue 2RNX\nSulphon Cyanine 5RA-CF\nTelon Fast Navy Blue R\nYamada Acid Cyanine 5R\nWool Fast Navy Blue 5R\nSulphoncyanine 5R Extra\nNylomine Acid Navy P-2R\nNylomine Acid Navy C-2R\nHispacid Cloth Blue 5RF\nCoomassie Navy Blue 2RN\nFolan Fast Navy Blue 5R\nOptanol Cyanine 5R Extra\nSupranol Fast Cyanine 5R\nSuminol Cyanine 5R Extra\nAzo Cyanine Blue 5R Extra\nKayanol Milling Cyanine 5R\nAcid Milling Navy Blue 2RNX\nTertracid Fast Navy Blue CR\nNaphthalene Leather Navy 2RN\nSupranol Fast Cyanine 5R Extra\nSupranol Fast Cyanine 5RT Extra\nSuminol Milling Cyanine 5R Extra\n1-Naphthalenesulfonic acid, 8-(phenylamino)-5-[[4-[(3-sulfophenyl)azo]-1-naphthalenyl]azo]-, disodium salt\nC.I. Acid Blue 113, disodium salt','7F6E97D2FADBCA2A-FICuS-01-A9','7F6E97D2FADBCA2A-FICTS-01-88','F4897BDD9AA07882-uuuuu-01-26','InChI=1S/C32H23N5O6S2.Na/c38-44(39,40)23-11-6-10-22(20-23)34-35-27-16-17-28(25-13-5-4-12-24(25)27)36-37-29-18-19-30(33-21-8-2-1-3-9-21)32-26(29)14-7-15-31(32)45(41,42)43;/h1-20,33H,(H,38,39,40)(H,41,42,43);/q;+1','InChIKey=FNGXYRCAFXZYOQ-UHFFFAOYSA-N','O=S(=O)(O)c1cccc(/N=N/c2ccc(/N=N/c3ccc(Nc4ccccc4)c4c(S(=O)(=O)O)cccc34)c3ccccc23)c1.[Na+]',NULL),
	(40636,0,0,'6227-10-7','Consistent with Molecular Formula','C32H29N5NaO7S2',682.7202,'Helio EMB\nC.I. 27855\nSolar Violet 3R\nDirect Violet 7\nEliamina Violet 2RL\nSolantine Violet FFR\nC.I. Direct Violet 7\nDiazol Light Violet 2R\nAmanil Fast Violet 2RL\nDirect Fast Violet 2RL\nBenzo Viscose Violet RL\nBenzanil Fast Helio 2RL\nChlorazol Fast Helio 2RK\nChlorazol Fast Helio 2RKP\nSolius Brilliant Violet 2R\nBenzo Brilliant Violet LRRL\nFenamin Brilliant Violet 2R\nAtlantic Fast Heliotrope FFR\nDiphenyl Brilliant Violet 2R\nBenzo Fast Heliotrope RRLA-CF\nDiphenyl Brilliant Violet 2RC\nPhenamine Fast Heliotrope RRL\nDirect Brilliant Fast Violet 2RL\nPyrazol Brilliant Fast Violet 3R\nChloramine Brilliant Fast Violet 3R\n2-Naphthalenesulfonic acid, 3-[[4-[(2,4-dimethyl-6-sulfophenyl)azo]-2,5-dimethylphenyl]azo]-4-hydroxy-7-(phenylamino)-, disodium salt\nC.I. Direct Violet 7, disodium salt','3F558201C97A957E-FICuS-01-53','3F558201C97A957E-FICTS-01-32','B4B26E0EA90127D6-uuuuu-01-0E','InChI=1S/C32H29N5O7S2.Na/c1-18-12-21(4)30(28(13-18)45(39,40)41)36-34-26-14-20(3)27(15-19(26)2)35-37-31-29(46(42,43)44)17-22-16-24(10-11-25(22)32(31)38)33-23-8-6-5-7-9-23;/h5-17,33,38H,1-4H3,(H,39,40,41)(H,42,43,44);/q;+1','InChIKey=ILWLSTIEJJTACP-UHFFFAOYSA-N','Cc1cc(C)c(/N=N/c2cc(C)c(/N=N/c3c(S(=O)(=O)O)cc4cc(Nc5ccccc5)ccc4c3O)cc2C)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(40637,0,0,'3626-36-6','Consistent with Molecular Formula','C33H24N6NaO9S2',735.6972,'C.I. 29150\nFast Orange S\nBenzo Orange S\nDirect Orange S\nBrillant Orange\nDirect Orange A\nFenamin Orange A\nErie Fast Orange A\nVondacel Orange SN\nDiphenyl Orange SE\nBenzo Fast Orange S\nAiredale Orange SED\nFast Paper Orange SO\nDiazol Fast Orange S\nNyanza Fast Orange S\nNippon Fast Orange S\nDirect Fast Orange S\nDiamine Fast Orange S\nTertrodirect Orange S\nDirect Fast Orange MS\nPheno Fast Orange 2RS\nDiazol Fast Orange SS\nDirect Fast Orange SN\nDirect Fast Orange SE\nAtlantic Fast Orange S\nHispamin Fast Orange S\nDiphenyl Fast Orange SE\nAizen Primula Orange SH\nBenzanil Fast Orange SE\nBenzo Viscose Orange RL\nBrilliant Direct Orange\nChlorazol Fast Orange R\nPontamine Fast Orange S\nDirect Brilliant Orange\nDiacotton Fast Orange S\nCalcomine Fast Orange 2R\nChloramine Fast Orange S\nChrome Leather Orange SE\nDiaphtamine Fast Orange S\nChloramine Fast Orange SE\nParamine Fast Orange S New\nEnianil Brilliant Orange S\nKayaku Direct Fast Orange S\nMitsui Direct Fast Orange S\nPhenamine Brilliant Orange A\nParamine Fast Orange S Extra\nBrilliant Direct Orange A-CF\nC.I. Direct Orange 26 disodium salt\n2-Naphthalenesulfonic acid, 7,7\'-(carbonyldiimino)bis[4-hydroxy-3-(phenylazo)-, disodium salt\nC.I. Direct Orange 26, disodium salt\nC.I. Direct Orange 26','DC33531CE4B4EB43-FICuS-01-6D','DC33531CE4B4EB43-FICTS-01-4C','57D4BF1384CF59EB-uuuuu-01-30','InChI=1S/C33H24N6O9S2.Na/c40-31-25-13-11-23(15-19(25)17-27(49(43,44)45)29(31)38-36-21-7-3-1-4-8-21)34-33(42)35-24-12-14-26-20(16-24)18-28(50(46,47)48)30(32(26)41)39-37-22-9-5-2-6-10-22;/h1-18,40-41H,(H2,34,35,42)(H,43,44,45)(H,46,47,48);/q;+1','InChIKey=YCBRSNPVDLMKFZ-UHFFFAOYSA-N','O=C(Nc1ccc2c(O)c(/N=N/c3ccccc3)c(S(=O)(=O)O)cc2c1)Nc1ccc2c(O)c(/N=N/c3ccccc3)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(40638,0,0,'6420-46-8','Consistent with Molecular Formula','C33H26N8NaO9S2',765.7264,'C.I. 29210\nDiazo Scarlet 2BL\nDiazophenyl Red S5B\nDiazine Scarlet 2BL\nDipyrazo Scarlet 2BLL\nFenamin Diazo Scarlet 2BL\nAtlantic Diazo Scarlet 2BL\nPontamine Diazo Scarlet 2BL\nBelamine Diazo Scarlet 2BLN\nNyagene Brilliant Scarlet BR\nNyagene Brilliant Scarlet WG\nAmanil Developed Scarlet 2BLN\nBenzamin Brilliant Scarlet BB\nBenzamine Brilliant Scarlet BB\nDiazamine Brilliant Scarlet 2BL\nDiazo Brilliant Scarlet BBLA-CF\n2-Naphthalenesulfonic acid, 7,7\'-(carbonyldiimino)bis[3-[(3-aminophenyl)azo]-4-hydroxy-, disodium salt\nC.I. Direct Red 122, disodium salt\nC.I. Direct Red 122','F37005AA53491A95-FICuS-01-43','F37005AA53491A95-FICTS-01-22','7897E9A53332A83D-uuuuu-01-04','InChI=1S/C33H26N8O9S2.Na/c34-19-3-1-5-23(15-19)38-40-29-27(51(45,46)47)13-17-11-21(7-9-25(17)31(29)42)36-33(44)37-22-8-10-26-18(12-22)14-28(52(48,49)50)30(32(26)43)41-39-24-6-2-4-20(35)16-24;/h1-16,42-43H,34-35H2,(H2,36,37,44)(H,45,46,47)(H,48,49,50);/q;+','InChIKey=IQEVMMCJNGSGPH-UHFFFAOYSA-N','Nc1cccc(/N=N/c2c(S(=O)(=O)O)cc3cc(NC(=O)Nc4ccc5c(O)c(/N=N/c6cccc(N)c6)c(S(=O)(=O)O)cc5c4)ccc3c2O)c1.[Na+]',NULL),
	(40639,0,0,'4335-09-5','Consistent with Molecular Formula','C34H24N8NaO10S2',791.721,'C.I. 593\nC.I. 30295\nDirect Green\nBenzo Green B\nErie Green MT\nDirect Green A\nDirect Green 6\nDiazol Green B\nCotton Green B\nNippon Green B\nDirect Green B\nDirect Green-6\nErie Green GPD\nAzine Green BX\nAmanil Green B\nErie Green TCM\nDirect Green MB\nApomine Green B\nDiazine Green B\nFenamin Green A\nDiamine Green B\nAzomine Green B\nAzocard Green B\nFenamin Green B\nFenamin Green G\nEnianil Green B\nDiazol Green BJ\nDirect Green 2B\nDirect Green BN\nDirect Green BX\nDirect Green BP\nDiphenyl Green C\nParamine Green B\nVondacel Green B\nHispamin Green B\nFixanol Green BN\nBenzanil Green B\nBencidal Green B\nDiazine Green DB\nBenzo Green BG-CF\nDiphenyl Green BY\nBenzo Green GA-CF\nAiredale Green BD\nC.I. Direct Green\nCresotine Green B\nDiacotton Green B\nPhenamine Green C\nDiphenyl Green BB\nBenzanil Green BN\nDiphenyl Green KG\nDiphenyl Green MB\nPhenamine Green G\nEnianil Green BBN\nAtlantic Green 2B\nParamine Green BN\nBelamine Green BX\nBenzo Green CA-CF\nNaphtamine Green B\nDiphenyl Green GPD\nPhenamine Green BG\nPheno Bright Green\nChlorazol Green BN\nCalcomine Green BY\nChlorazol Green BNP\nPontamine Green BXN\nDiaphtamine Green B\nBrasilamina Green G\nPontamine Green GXN\nChloramine Green 3G\nChloramine Green 2B\nChloramine Green BC\nAtul Direct Green B\nTertrodirect Green B\nKayaku Direct Green B\nAizen Direct Green BH\nMitsui Direct Green BC\nChlorazol Paper Green BN\nDirect Brilliant Green C\nDirect Brilliant Green BB\nDirect Brilliant Green CBM\nNaphthalene Leather Green BL\n2,7-Naphthalenedisulfonic acid, 4-amino-5-hydroxy-6-[[4\'-[(4-hydroxyphenyl)azo][1,1\'-biphenyl]-4-yl]azo]-3-[(4-nitrophenyl)azo]-, disodium salt\nC.I. Direct Green 6, disodium salt\nChloramine Green B\nC.I. Direct Green 6','0464659C158D3EED-FICuS-01-5F','0464659C158D3EED-FICTS-01-3E','8F83899375F68C45-uuuuu-01-08','InChI=1S/C34H24N8O10S2.Na/c35-31-30-21(17-28(53(47,48)49)32(31)40-38-24-9-13-26(14-10-24)42(45)46)18-29(54(50,51)52)33(34(30)44)41-39-23-7-3-20(4-8-23)19-1-5-22(6-2-19)36-37-25-11-15-27(43)16-12-25;/h1-18,43-44H,35H2,(H,47,48,49)(H,50,51,52);/q;+1','InChIKey=CYFWMWRSZMHWTK-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc([N+](=O)[O-])cc2)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(-c4ccc(/N=N/c5ccc(O)cc5)cc4)cc3)c(O)c12.[Na+]',NULL),
	(40640,0,0,'6449-35-0','Consistent with Molecular Formula','C34H27N5NaO10S2',752.7246,'C.I. 24175\nIndoxine DRB\nDirect Blue CV\nNiagara Blue R\nCotton Blue CVB\nAzoform Blue FO\nEnianil Blue CVB\nTrimal Blue CVBN\nDiazamine Blue B\nEnianil Blue CVBO\nTrimaal Blue CVBN\nTrisulfon Blue FO\nDiazo Fast Blue MP\nMetadiazol Blue CV\nDiazophenyl Blue B\nDiamineral Blue CVB\nCuprodirect Blue CVS\nAzine Copper Blue 2B\nDirect Copper Blue A\nDirect Copper Blue B\nTertrodirect Blue CVB\nVondacel Dark Blue CVB\nBenzo Copper Blue CVBS\nChlorazol Copper Blue B\nDiacotton Copper Blue BB\nDirect Lightfast Blue KU\nPontamine Copper Blue RRX\nBrasilamina Copper Blue R\nDiaphtamine Copper Blue FO\n1-Naphthalenesulfonic acid, 3-[[4\'-[(6-amino-1-hydroxy-3-sulfo-2-naphthalenyl)azo]-3,3\'-dimethoxy[1,1\'-biphenyl]-4-yl]azo]-4-hydroxy-, disodium salt\nC.I. Direct Blue 151,disodium salt\nC.I. Direct Blue 151','3F2A4D2C87A746E3-FICuS-01-69','3F2A4D2C87A746E3-FICTS-01-48','B4CDA123E7DCF44B-uuuuu-01-3D','InChI=1S/C34H27N5O10S2.Na/c1-48-28-14-18(7-11-25(28)36-38-27-17-30(50(42,43)44)23-5-3-4-6-24(23)33(27)40)19-8-12-26(29(15-19)49-2)37-39-32-31(51(45,46)47)16-20-13-21(35)9-10-22(20)34(32)41;/h3-17,40-41H,35H2,1-2H3,(H,42,43,44)(H,45,46,47);/q;+1','InChIKey=IPDNIRMEXLMZEL-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(N)ccc4c3O)c(OC)c2)ccc1/N=N/c1cc(S(=O)(=O)O)c2ccccc2c1O.[Na+]',NULL),
	(40641,0,0,'1937-37-7','Consistent with Molecular Formula','C34H27N9NaO7S2',760.7532,'C.I. 30235\nMeta Black\nBlack 4EMBL\nBlack 2EMBL\nErie Black B\nPaper Black T\nErie Black BF\nDirect Black A\nPheno Black EP\nFormic Black C\nPaper Black BA\nDirect Black 3\nDirect Black N\nDirect Black Z\nErie Black NUG\nErie Black JET\nErie Black GAC\nUnion Black EM\nDirect Black E\nFibre Black VF\nDiazine Black E\nDirect Black CX\nAmanil Black WD\nDirect Black 38\nDiazol Black 2V\nPheno Black SGN\nAmanil Black GL\nFormic Black TG\nFormic Black EA\nFormic Black CW\nCalcomine Black\nCarbide Black E\nFenamin Black E\nErie Black RXOO\nErie Black GXOO\nDirect Black EW\nDirect Black WS\nDirect Black SD\nDirect Black RX\nDirect Black GX\nDirect Black GW\nDirect Black FR\nDirect Black EX\nFixanol Black E\nVondacel Black N\nDirect Black CXR\nAtlantic Black E\nFormic Black MTG\nBenzanil Black E\nBenzamil Black E\nAtlantic Black C\nDirect Black JET\nBencidal Black E\nAzocard Black EW\nEnianil Black CN\nDirect Black BRN\nDirect Black GXR\nParamine Black B\nDirect Black GAC\nApomine Black GX\nSeristan Black B\nParamine Black E\nLurazol Black BA\nSandopel Black EX\nPontamine Black E\nPhenamine Black E\nPeeramine Black E\nNippon Deep Black\nHispamin Black EF\nFormaline Black C\nDirect Black Meta\nColumbia Black EP\nChlorazol Black E\nBelamine Black GX\nAzomine Black EWO\nAtlantic Black SD\nAtlantic Black GG\nAtlantic Black EA\nAtlantic Black BD\nAiredale Black ED\nCoir Deep Black C\nChloramine Black C\nBenzo Deep Black E\nPaper Deep Black C\nPhenamine Black CL\nAtlantic Black GAC\nChlorazol Black EA\nTelon Fast Black E\nChlorazol Black EN\nAzine Deep Black EW\nAtlantic Black GXOO\nCalcomine Black EXL\nChloramine Black EC\nErie Fibre Black VP\nChloramine Black EX\nChloramine Black XO\nAtlantic Black GXCW\nAtul Direct Black E\nDirect Deep Black E\nDirect Black methyl\nDiaphtamine Black V\nPontamine Black EBN\nPeeramine Black GXOO\nDiacotton Deep Black\nNippon Deep Black GX\nBrasilamina Black GN\nPhenamine Black E200\nChloramine Black EXR\nC.I. Direct Black 38\nAhco Direct Black GX\nTetrazo Deep Black G\nChloramine Black ERT\nDirect Deep Black EW\nDirect Deep Black EX\nTertrodirect Black E\nPhenamine Black E 200\nDirect Deep Black EAC\nDiphenyl Deep Black G\nBenzo Leather Black E\nDiamine Deep Black EC\nTertrodirect Black EFD\nBenzoform Black BCN-CF\nChrome Leather Black G\nChrome Leather Black E\nChlorazol Silk Black G\nChlorazol Burl Black E\nErie Brilliant Black S\nCoranil Direct Black F\nMitsui Direct Black EX\nMitsui Direct Black GX\nPhenamine Black BCN-CF\nDiazine Direct Black G\nDiazine Direct Black E\nDiamine Direct Black E\nChrome Leather Black EC\nDiacotton Deep Black RX\nChrome Leather Black EM\nDirect Deep Black EA-CF\nInterchem Direct Black Z\nDirect Deep Black E Extra\nChloramine Carbon Black S\nAizen Direct Deep Black GH\nChloramine Carbon Black SN\nAizen Direct Deep Black EH\nChloramine Carbon Black SJ\nKayaku Direct Deep Black S\nAizen Direct Deep Black RH\nKayaku Direct Deep Black GX\nChlorazol Leather Black ENP\nKayaku Direct Deep Black EX\nDirect Black Ndirect Black RX\nKayaku Direct Leather Black EX\nKayaku Direct Special Black AAX\nBrilliant Chrome Leather Black H\nChrome Leather Brilliant Black ER\nChlorazol Black E (Biological Stain)\n2,7-Naphthalenedisulfonic acid, 4-amino-3-[[4\'-[(2,4-diaminophenyl)azo][1,1\'-biphenyl]-4-yl]azo]-5-hydroxy-6-(phenylazo)-, disodium salt\nC.I. Direct Black 38, disodium salt','1E583B549693AEA0-FICuS-01-5A','1E583B549693AEA0-FICTS-01-39','95BFD75BF6E81C08-uuuuu-01-33','InChI=1S/C34H27N9O7S2.Na/c35-22-10-15-27(26(36)18-22)41-38-24-11-6-19(7-12-24)20-8-13-25(14-9-20)40-42-32-28(51(45,46)47)16-21-17-29(52(48,49)50)33(34(44)30(21)31(32)37)43-39-23-4-2-1-3-5-23;/h1-18,44H,35-37H2,(H,45,46,47)(H,48,49,50);/q;+1','InChIKey=SZKZLHLJJLRYKJ-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(-c3ccc(/N=N/c4c(S(=O)(=O)O)cc5cc(S(=O)(=O)O)c(/N=N/c6ccccc6)c(O)c5c4N)cc3)cc2)c(N)c1.[Na+]',NULL),
	(40642,0,0,'2429-74-5','Consistent with Molecular Formula','C34H28N6NaO16S4',927.8556,'C.I. 24400\nSky Blue 4B\nSky Blue 5B\nDirect Blue HH\nDirect Blue 15\nDirect Blue 10G\nDirect Sky Blue\nNiagara Blue 4B\nAmanil Sky Blue\nAiredale Blue D\nBenzo Sky Blue S\nDirect Pure Blue\nNiagara Sky Blue\nDiamine Sky Blue\nFenamin Sky Blue\nVondacel Blue HH\nAzine Sky Blue 5B\nBenzanil Sky Blue\nCartasol Blue 2GF\nDirect Sky Blue A\nCartalsol Blue 2GF\nDirect Pure Blue M\nDirect Sky Blue 5B\nDiamine Sky Blue CI\nDiazol Pure Blue 4B\nBenzo Sky Blue A-CF\nBelamine Sky Blue A\nCresotine Pure Blue\nTertrodirect Blue F\nAtlantic Sky Blue A\nNaphtamine Blue 10G\nAtul Direct Sky Blue\nHispamin Sky Blue 3B\nEnianil Pure Blue AN\nPhenamine Sky Blue A\nDiphenyl Sky Blue 6B\nDiaphtamine Pure Blue\nDiacotton Sky Blue 5B\nPontacyl Sky Blue 4BX\nChloramine Sky Blue A\nChloramine Sky Blue 4B\nNippon Direct Sky Blue\nPontamine Sky Blue 5BX\nDiphenyl Brilliant Blue\nPontamine Sky Blue 5 BX\nChrome Leather Pure Blue\nNitto Direct Sky Blue 5B\nAizen Direct Sky Blue 5BH\nMitsui Direct Sky Blue 5B\nKayaku Direct SKH Blue 5B\nKayaku Direct Sky Blue 5B\nShikiso Direct Sky Blue 5B\nC.I. Direct Blue 15, Tetrasodium Salt\n2,7-Naphthalenedisulfonic acid, 3,3\'-[(3,3\'-dimethoxy-4,4\'-biphenylylene)bis(azo)]bis[5-amino-4-hydroxy-, tetrasodium salt\n2,7-Naphthalenedisulfonic acid, 3,3\'-[(3,3\'-dimethoxy[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[5-amino-4-hydroxy-, tetrasodium salt\nC.I. Direct Blue 15','FBB63C42719B0799-FICuS-01-5F','FBB63C42719B0799-FICTS-01-3E','7051D04D11E0B531-uuuuu-01-E1','InChI=1S/C34H28N6O16S4.Na/c1-55-25-9-15(3-5-23(25)37-39-31-27(59(49,50)51)11-17-7-19(57(43,44)45)13-21(35)29(17)33(31)41)16-4-6-24(26(10-16)56-2)38-40-32-28(60(52,53)54)12-18-8-20(58(46,47)48)14-22(36)30(18)34(32)42;/h3-14,41-42H,35-36H2,1-2H3,(H,43,44,45','InChIKey=HFFFZZLUQHJNHP-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(S(=O)(=O)O)cc(N)c4c3O)c(OC)c2)ccc1/N=N/c1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(N)c2c1O.[Na+]',NULL),
	(40643,0,0,'6428-31-5','Consistent with Molecular Formula','C34H29N13NaO7S2',818.7958,'C.I. 35255\nIndoblack GR\nRayon Black M\nRayon Black G\nVisco Black N\nSolar Black G\nViscose Black G\nViscose Black J\nViscose Black N\nDirect Black 19\nRayon Black GSN\nKayarus Black G\nFenamin Black GR\nViscose Black NG\nCutamin Black CG\nVondacel Black VN\nSumilight Black G\nVondacel Black VG\nViscose Black GNA\nRayon Fast Black B\nBenzo Fast Black G\nDirect Fast Black G\nBali Viscose Black G\nBali Viscose Black N\nDiamine Fast Black B\nFormal Fast Black 2B\nTertrodirect Black V\nDirect Fast Black GU\nDirect Fast Black SA\nBencidal Fast Black G\nColumbia Fast Black G\nPyrazol Fast Black GS\nBenzanil Fast Black G\nCoranil Direct Black B\nDirect Rayon Black KSG\nBenzoform Black RRA-CF\nHispamin Fast Black CG\nColumbia Fast Black GB\nArtificial Silk Black G\nArtificial Silk Black GR\nArtificial Silk Black GN\nChrome Leather Black GNA\nChlorazol Viscose Black B\nDiaphtamine Fast Black KG\nPhenamine Viscose Black RR\nTetrazo Deep Black GC Extra\nDirect Artificial Silk Black G\nAtlantic Artificial Silk Black G\n2,7-Naphthalenedisulfonic acid, 4-amino-3,6-bis[[4-[(2,4-diaminophenyl)azo]phenyl]azo]-5-hydroxy-, disodium salt\nC.I. Direct Black 19, disodium salt\nC.I. Direct Black 19','808D134C29839279-FICuS-01-37','808D134C29839279-FICTS-01-16','0B6AFF4349F820D1-uuuuu-01-14','InChI=1S/C34H29N13O7S2.Na/c35-18-1-11-26(24(37)15-18)44-40-20-3-7-22(8-4-20)42-46-32-28(55(49,50)51)13-17-14-29(56(52,53)54)33(34(48)30(17)31(32)39)47-43-23-9-5-21(6-10-23)41-45-27-12-2-19(36)16-25(27)38;/h1-16,48H,35-39H2,(H,49,50,51)(H,52,53,54);/q;+1','InChIKey=MWHBBQJVIWCEFG-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(S(=O)(=O)O)c(/N=N/c5ccc(/N=N/c6ccc(N)cc6N)cc5)c(O)c4c3N)cc2)c(N)c1.[Na+]',NULL),
	(40644,0,0,'6442-05-3','Consistent with Molecular Formula','C35H24N6NaO8S',711.6598,'C.I. 30155\nPontamine Brown CR\nC.I. Direct Brown 21\nTertrodirect Brown CR\nBenzoic acid, 5-[[4\'-[[2,4-dihydroxy-3-[(4-sulfo-1-naphthalenyl)azo]phenyl]azo][1,1\'-biphenyl]-4-yl]azo]-2-hydroxy-, disodium salt\nC.I. Direct Brown 21, disodium salt\nCongo Brown R','E28AE5B1BCAA2927-FICuS-01-7F','E28AE5B1BCAA2927-FICTS-01-5E','696D09BEDCD19B8F-uuuuu-01-44','InChI=1S/C35H24N6O8S.Na/c42-30-16-13-24(19-27(30)35(45)46)38-36-22-9-5-20(6-10-22)21-7-11-23(12-8-21)37-40-29-14-17-31(43)33(34(29)44)41-39-28-15-18-32(50(47,48)49)26-4-2-1-3-25(26)28;/h1-19,42-44H,(H,45,46)(H,47,48,49);/q;+1','InChIKey=KHSSYBQVSWTNCT-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(/N=N/c5ccc(S(=O)(=O)O)c6ccccc56)c4O)cc3)cc2)ccc1O.[Na+]',NULL),
	(40645,0,0,'3476-90-2','Consistent with Molecular Formula','C35H25N5NaO7S',682.6616,'C.I. 22345\nLibia Brown B\nDiazol Brown B\nDirect Brown CB\nDirect Brown BY\nAzine Brown CBX\nDirect Brown BD\nDirect Brown 2B\nDirect Brown BN\nDiamine Brown B\nDirect Brown DB\nDiamine Brown BC\nPhenamine Brown B\nVisco Brown R New\nChlorazol Brown B\nVondacel Brown BN\nHispamin Brown DB\nDiacotton Brown CB\nBenzo Dark Brown B\nCalcomine Brown BN\nNaphtamine Brown B\nKCA Direct Brown B\nDiaphtamine Brown B\nPolyphenyl Brown BS\nDirect Fast Brown CB\nTertrodirect Brown B\nPyrazol Fast Brown B\nNippon Fast Brown CB\nAtul Direct Brown BN\nDirect Fast Brown MBC\nParamine Fast Brown B\nChloramine Fast Brown B\nTakaoka Direct Brown CB\nChrome Leather Brown 2B\nBenzoic acid, 2-hydroxy-5-[[4\'-[[1-hydroxy-7-(phenylamino)-3-sulfo-2-naphthalenyl]azo][1,1\'-biphenyl]-4-yl]azo]-, disodium salt\nC.I. Direct Brown 59, disodium salt\nDirect Fast Brown B\nC.I. Direct Brown 59','8C65AFFD081A9D47-FICuS-01-80','8C65AFFD081A9D47-FICTS-01-5F','078243F268612FEF-uuuuu-01-FE','InChI=1S/C35H25N5O7S.Na/c41-31-17-16-28(20-30(31)35(43)44)39-37-25-11-6-21(7-12-25)22-8-13-26(14-9-22)38-40-33-32(48(45,46)47)18-23-10-15-27(19-29(23)34(33)42)36-24-4-2-1-3-5-24;/h1-20,36,41-42H,(H,43,44)(H,45,46,47);/q;+1','InChIKey=OYOPJVIKVIAIPI-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(-c3ccc(/N=N/c4c(S(=O)(=O)O)cc5ccc(Nc6ccccc6)cc5c4O)cc3)cc2)ccc1O.[Na+]',NULL),
	(40646,0,0,'5893-32-3','Consistent with Molecular Formula','C35H26Cl2N6NaO12S3',912.6992,'C.I. 28280\nDipyrazo Green 3GN\nC.I. Direct Green 38\nBelamine Diazo Green 3G\nFenamin Diazo Green X3G\nDiazo Brilliant Green 3G\nPontamine Diazo Green 3G\nDiazo Brilliant Green GNC\nAmanil Developed Green 3G\nPhenazo Brilliant Green 3G\nDiazo Brilliant Green 3GA-CF\nBenzamin Brilliant Green 3GS\nDeveloped Brilliant Green 3G\nDiazamine Brilliant Green 3GL\nDiazophenyl Brilliant Green 3G\n2-Naphthalenesulfonic acid, 7-[(4-aminobenzoyl)amino]-3-[[4-[(2,5-dichloro-4-sulfophenyl)azo]-2-ethoxy-6-sulfo-1-naphthalenyl]azo]-4-hydroxy-, trisodium salt\nC.I. Direct Green 38, trisodium salt','10B2B635570C0C79-FICuS-01-3E','10B2B635570C0C79-FICTS-01-1D','9B555A3A3777BED1-uuuuu-01-19','InChI=1S/C35H26Cl2N6O12S3.Na/c1-2-55-29-16-27(40-41-28-14-26(37)30(15-25(28)36)57(49,50)51)24-13-21(56(46,47)48)8-10-23(24)32(29)42-43-33-31(58(52,53)54)12-18-11-20(7-9-22(18)34(33)44)39-35(45)17-3-5-19(38)6-4-17;/h3-16,44H,2,38H2,1H3,(H,39,45)(H,46,47,48','InChIKey=NTPKFJPSGYASLZ-UHFFFAOYSA-N','CCOc1cc(/N=N/c2cc(Cl)c(S(=O)(=O)O)cc2Cl)c2cc(S(=O)(=O)O)ccc2c1/N=N/c1c(S(=O)(=O)O)cc2cc(NC(=O)c3ccc(N)cc3)ccc2c1O.[Na+]',NULL),
	(40647,0,0,'3441-14-3','Consistent with Molecular Formula','C35H27N7NaO10S2',792.749,'Red EMB\nRed EMBL\nC.I. 29160\nFast Red 4BS\nDirect Red 23\nDirect Scarlet\nPolycor Red SE\nLibia Scarlet 4BS\nPaper Scarlet 4BS\nBenzo Scarlet 4BS\nFast Scarlet 4BSA\nDirect Scarlet 4BS\nWogenal Scarlet CB\nDiphenyl Scarlet RS\nAiredale Scarlet 4BD\nVondacel Scarlet 4BS\nErie Fast Scarlet SCB\nDirect Fast Scarlet 4B\nCalcomine Scarlet 4BSY\nBenzo Fast Scarlet 4BS\nDirect Fast Scarlet SE\nBrilliant Direct Red 4A\nDiazol Fast Scarlet 4BS\nNippon Fast Scarlet 4BS\nPheno Fast Scarlet 4BSY\nDirect Brilliant Red 4A\nAmanil Fast Scarlet 4BS\nTertrodirect Scarlet 4BS\nFenamin Fast Scarlet 4BS\nEnianil Fast Scarlet 4BS\nDiamine Fast Scarlet 4BA\nDirect Fast Scarlet 4BSN\nDirect Fast Scarlet M4BS\nNyanza Fast Scarlet 4BSA\nDiphenyl Fast Scarlet RS\nDiphenyl Fast Scarlet 4BS\nParamine Fast Scarlet 4BS\nColumbia Fast Scarlet 4BS\nChrome Leather Scarlet SE\nChlorazol Fast Scarlet 4B\nHispamin Fast Scarlet 4BS\nChloramine Fast Scarlet 4B\nBenzo Fast Scarlet 4BSA-CF\nDiacotton Fast Scarlet 4BS\nChloramine Fast Scarlet SE\nPhenamine Fast Scarlet 4BS\nBenzanil Fast Scarlet 4BSN\nPontamine Fast Scarlet 4BS\nAizen Primula Scarlet 4BSH\nDiazamine Fast Scarlet 4BS\nChlorazol Fast Scarlet 4BSP\nAtul Direct Fast Scarlet 4BS\nDiaphtamine Fast Scarlet 4BS\nKayaku Direct Fast Scarlet 4BS\nMitsui Direct Fast Scarlet 4BS\n2-Naphthalenesulfonic acid, 3-[[4-(acetylamino)phenyl]azo]-4-hydroxy-7-[[[[5-hydroxy-6-(phenylazo)-7-sulfo-2-naphthalenyl]amino]carbonyl]amino]-, disodium salt\nC.I. Direct Red 23, disodium salt\nC.I. Direct Red 23\nDirect Fast Scarlet 4BS','B41B6FF39A6AD20C-FICuS-01-7F','B41B6FF39A6AD20C-FICTS-01-5E','3FFC83FCFA1160A4-uuuuu-01-30','InChI=1S/C35H27N7O10S2.Na/c1-19(43)36-22-7-9-24(10-8-22)40-42-32-30(54(50,51)52)18-21-16-26(12-14-28(21)34(32)45)38-35(46)37-25-11-13-27-20(15-25)17-29(53(47,48)49)31(33(27)44)41-39-23-5-3-2-4-6-23;/h2-18,44-45H,1H3,(H,36,43)(H2,37,38,46)(H,47,48,49)(H,50','InChIKey=MCJRNTKJRRVKRU-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(NC(=O)Nc4ccc5c(O)c(/N=N/c6ccccc6)c(S(=O)(=O)O)cc5c4)ccc3c2O)cc1.[Na+]',NULL),
	(40648,0,0,'3214-47-9','Consistent with Molecular Formula','C35H28N6NaO13S4',891.8684,'Direct Yellow 50\nDirect Fast Yellow R\nSirius Light Yellow R\nDirect Lightfast Yellow K\nSirius Light Yellow R Extra\n1,5-Naphthalenedisulfonic acid, 3,3\'-[carbonylbis[imino(2-methyl-4,1-phenylene)azo]]bis-, tetrasodium salt\nC.I. Direct Yellow 50, tetrasodium salt\nC.I. Direct Yellow 50','2E8F8023F7D78177-FICuS-01-58','2E8F8023F7D78177-FICTS-01-37','A5686C2C97AC33DF-uuuuu-01-2C','InChI=1S/C35H28N6O13S4.Na/c1-19-13-21(9-11-29(19)40-38-23-15-27-25(33(17-23)57(49,50)51)5-3-7-31(27)55(43,44)45)36-35(42)37-22-10-12-30(20(2)14-22)41-39-24-16-28-26(34(18-24)58(52,53)54)6-4-8-32(28)56(46,47)48;/h3-18H,1-2H3,(H2,36,37,42)(H,43,44,45)(H,46,','InChIKey=DAFGGSZPBJOLDP-UHFFFAOYSA-N','Cc1cc(NC(=O)Nc2ccc(/N=N/c3cc(S(=O)(=O)O)c4cccc(S(=O)(=O)O)c4c3)c(C)c2)ccc1/N=N/c1cc(S(=O)(=O)O)c2cccc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(40649,0,0,'6420-44-6','Consistent with Molecular Formula','C35H28N6NaO13S3',859.8084,'C.I. 29185\nVegentine Red CSW\nDirect Scarlet 4BA\nBenzo Scarlet 4BAS\nVegentine Scarlet 4B\nErie Fast Scarlet 4BA\nCalcomine Scarlet 4BNC\nBenzo Fast Scarlet 4BA\nErie Fast Scarlet 4BSH\nPheno Fast Scarlet 4BNC\nDirect Fast Scarlet 4BA\nDirect Fast Scarlet 4SW\nDiazol Fast Scarlet 4BA\nAmanil Fast Scarlet 4BA\nTertrodirect Scarlet 4BA\nDirect Fast Scarlet 4BSW\nAtlantic Fast Scarlet 4GS\nBelamine Fast Scarlet 4BA\nAtlantic Fast Scarlet 4BA\nDiazamine Fast Scarlet 4BA\nDiphenyl Fast Scarlet 4BSW\nHispamin Fast Scarlet 4BAS\nChlorazol Fast Scarlet 4BA\nParamine Fast Scarlet 4BAS\nBelamine Fast Scarlet 4BSW\nChlorazol Fast Scarlet 4BAP\nChloramine Fast Scarlet 4BSW\nChloramine Fast Scarlet 2BSW\nChloramine Fast Scarlet 4BSL\nMitsui Direct Fast Scarlet 4BSL\n2-Naphthalenesulfonic acid, 4-hydroxy-7-[[[[5-hydroxy-6-[(2-methoxyphenyl)azo]-7-sulfo-2-naphthalenyl]amino]carbonyl]amino]-3-[(2-methyl-4-sulfophenyl)azo]-, trisodium salt\nC.I. Direct Red 24, trisodium salt\nC.I. Direct Red 24\nDirect Fast Scarlet 4BS','0D897EF584400CD0-FICuS-01-5A','0D897EF584400CD0-FICTS-01-39','866E92FAE43BBE78-uuuuu-01-35','InChI=1S/C35H28N6O13S3.Na/c1-18-13-23(55(45,46)47)9-12-26(18)38-40-31-29(56(48,49)50)16-19-14-21(7-10-24(19)33(31)42)36-35(44)37-22-8-11-25-20(15-22)17-30(57(51,52)53)32(34(25)43)41-39-27-5-3-4-6-28(27)54-2;/h3-17,42-43H,1-2H3,(H2,36,37,44)(H,45,46,47)(H,','InChIKey=PBTAFDLLXOZBBZ-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(S(=O)(=O)O)cc2cc(NC(=O)Nc3ccc4c(O)c(/N=N/c5ccc(S(=O)(=O)O)cc5C)c(S(=O)(=O)O)cc4c3)ccc2c1O.[Na+]',NULL),
	(40650,0,0,'3071-73-6','Consistent with Molecular Formula','C36H25N5NaO6S2',710.7332,'C.I. 26370\nAcid Black S\nFast Black B\nDurol Black B\nAcid black 24\nDurol Black 2B\nCloth Black MB\nDurol Black BA\nSulfon Black S\nFenazo Black SB\nMidlon Black P2B\nMilling Black BB\nNeutral Black 3B\nBucacid Black 2B\nCirene Black BRA\nSulphonol Black B\nSulfonine Black B\nAlphanol Black GV\nSulphone Black BB\nSuminol Black 8BX\nFolan Fast Black B\nC.I. Acid Black 24\nFast Acid Black 2A\nTelon Fast Black S\nAlphanol Black BBN\nSulfonine Black BB\nAcid Fast Black 2A\nFast Acid Black 2B\nSulphonol Black BR\nPolycor Dark Blue B\nAcid Fast Black 8BX\nAzo Cyanine Black B\nBenzyl Fast Black B\nAzo Cyanine Black BB\nEriosin Fast Black B\nBenzyl Fast Black 3B\nJava Milling Black B\nBenzyl Fast Black CIB\nSupranol Fast Black B\nVondamol Fast Black B\nMilling Fast Black 2B\nAcid Leather Black 3B\nAcilan Fast Black 3BN\nEriosin Fast Black 2B\nCyanine Fast Black 2B\nColacid Fast Black 2A\nEster D&C Black No. 1\nCoomassie Fast Black B\nEniacid Cloth Black BR\nHispacid Fast Black 2B\nSupranol Fast Black BB\nCyanine Fast Black 2BG\nTertracid Fast Black CB\nAmacid Milling Black SG\nAmacid Milling Black DN\nPontacyl Fast Black BBN\nOptanol Cyanine Black B\nTertracid Fast Black 2B\nAmacid Milling Black SB\nPontacyl Fast Black BBO\nSulphon Cyanine Black DN\nAmacid Milling Black S2B\nNeutral Sulphonyl Navy N\nSulphonine Fast Black RB\nXylene Milling Black 3BS\nOptanol Cyanine Black BB\nExt. D and C Black No. 1\nSulphonine Fast Black GRV\nSuminol Milling Black 8BX\nYamada Acid Fast Black 8BX\nShikiso Acid Fast Black 8BX\nNaphthazine Sulphon Black D\nSulphon Cyanine Black BA-CF\nNaphthazine Sulphon Black BC\n1-Naphthalenesulfonic acid, 8-(phenylamino)-5-[[4-[(5-sulfo-1-naphthalenyl)azo]-1-naphthalenyl]azo]-, disodium salt\nC.I. Acid Black 24, disodium salt','F424C5560C36CD90-FICuS-01-56','F424C5560C36CD90-FICTS-01-35','7FC329596C4D7F38-uuuuu-01-1B','InChI=1S/C36H25N5O6S2.Na/c42-48(43,44)34-17-7-13-26-27(34)14-6-16-29(26)38-39-30-19-20-31(25-12-5-4-11-24(25)30)40-41-32-21-22-33(37-23-9-2-1-3-10-23)36-28(32)15-8-18-35(36)49(45,46)47;/h1-22,37H,(H,42,43,44)(H,45,46,47);/q;+1','InChIKey=FHIODWDKXMVJGO-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2c(/N=N/c3ccc(/N=N/c4ccc(Nc5ccccc5)c5c(S(=O)(=O)O)cccc45)c4ccccc34)cccc12.[Na+]',NULL),
	(40651,0,0,'3626-40-2','Consistent with Molecular Formula','C36H25N7NaO10S3',834.8042,'C.I. 34085\nAzogen Blue BR\nDiazo Blue BRSL\nDiazo Direct Blue L\nDirect Diazo Blue L\nFenamin Diazo Blue B\nDiazophenyl Blue BRN\nPhenazo Indigo Blue BR\nParamine Diazo Blue BR\nBenzanil Diazo Blue BRM\nDiazo Indigo Blue BRA-CF\nBenzamin Indigo Blue BRLS\nDiazamine Leather Blue BR\nTertrodiazo Indigo Blue BR\n1-Naphthalenesulfonic acid, 3-[[4-[[4-[(4-aminophenyl)azo]-6-sulfo-1-naphthalenyl]azo]-6-sulfo-1-naphthalenyl]azo]-4-hydroxy-, trisodium salt\nC.I. Direct Blue 120, trisodium salt\nDiazamine Blue BR\nC.I. Direct Blue 120\nDiazo Indigo Blue BR\nPhenazo Indigo Blue BRR','0F98E1C136F1023D-FICuS-01-51','0F98E1C136F1023D-FICTS-01-30','847F0DCE568AB095-uuuuu-01-1F','InChI=1S/C36H25N7O10S3.Na/c37-20-5-7-21(8-6-20)38-39-32-15-13-30(24-11-9-22(17-28(24)32)54(45,46)47)40-42-33-16-14-31(25-12-10-23(18-29(25)33)55(48,49)50)41-43-34-19-35(56(51,52)53)26-3-1-2-4-27(26)36(34)44;/h1-19,44H,37H2,(H,45,46,47)(H,48,49,50)(H,51,52','InChIKey=AMVMQSNQPDEWHJ-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(/N=N/c3ccc(/N=N/c4cc(S(=O)(=O)O)c5ccccc5c4O)c4ccc(S(=O)(=O)O)cc34)c3ccc(S(=O)(=O)O)cc23)cc1.[Na+]',NULL),
	(40652,0,2,'6638-02-4','Consistent with Molecular Formula','C37H36N2O6S2',668.8212,'C.I. Acid Green 3','83D175B26E16740B-FICuS-01-46','83D175B26E16740B-FICTS-01-25','C14DBC5795954D7E-uuuuu-01-23','InChI=1S/C37H36N2O6S2/c1-3-38(26-28-10-8-14-35(24-28)46(40,41)42)33-20-16-31(17-21-33)37(30-12-6-5-7-13-30)32-18-22-34(23-19-32)39(4-2)27-29-11-9-15-36(25-29)47(43,44)45/h5-25H,3-4,26-27H2,1-2H3,(H-,40,41,42,43,44,45)','InChIKey=SRRJCDUOSQWHGS-UHFFFAOYSA-N','CCN(Cc1cccc(S(=O)(=O)O)c1)c1ccc(C(=C2C=CC(=[N+](CC)Cc3cccc(S(=O)(=O)[O-])c3)C=C2)c2ccccc2)cc1','1'),
	(40653,0,0,'6104-56-9','Consistent with Molecular Formula','C41H31N7NaO12S3',932.9054,'C.I. 28255\nDiazo Orange 2R\nPhenazo Orange RR\nDiazanil Orange RR\nPara Orange RR Conc. CF\nPontamine Diazo Orange 2R\nC.I. Direct Orange 74, trisodium salt\n1,3-Naphthalenedisulfonic acid, 7-[[4-[[4-[[6-[(4-aminobenzoyl)amino]-1-hydroxy-3-sulfo-2-naphthalenyl]azo]benzoyl]amino]-2-methylphenyl]azo]-, trisodium salt\nC.I. Direct Orange 74','BEF834CA43AE5646-FICuS-01-79','BEF834CA43AE5646-FICTS-01-58','351FD8C523D5E4EE-uuuuu-01-2A','InChI=1S/C41H31N7O12S3.Na/c1-22-16-29(13-15-35(22)47-46-31-11-6-25-18-32(61(52,53)54)21-36(34(25)20-31)62(55,56)57)43-41(51)24-4-9-28(10-5-24)45-48-38-37(63(58,59)60)19-26-17-30(12-14-33(26)39(38)49)44-40(50)23-2-7-27(42)8-3-23;/h2-21,49H,42H2,1H3,(H,43,5','InChIKey=WQVSQUUDUWFMKP-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(NC(=O)c5ccc(N)cc5)ccc4c3O)cc2)ccc1/N=N/c1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(40654,0,0,'41373-82-4','Consistent with Molecular Formula','C10H16I2N2O2',450.0576,NULL,'6D5C7E39F81010AA-FICuS-01-63','6D5C7E39F81010AA-FICTS-01-42','6D5C7E39F81010AA-uuuuu-01-12','InChI=1S/C10H16I2N2O2/c11-3-1-9(15)13-5-7-14(8-6-13)10(16)2-4-12/h1-8H2','InChIKey=DLRYCRSSSGQWBP-UHFFFAOYSA-N','O=C(CCI)N1CCN(C(=O)CCI)CC1',NULL),
	(40655,0,0,'2608-24-4','Consistent with Molecular Formula','C12H22N2O8S2',386.4344,'Piposulfan\nAncyte\nA-20968\nA 20968\nNSC-47774\n1,4-Dihydracryloylpiperazine, dimethanesulfonate\nN,N\'-Bis(3-methanesulfonyloxypropionyl)piperazine\nPiperazine, 1,4-dihydracryloyl-, dimethanesulfonate\n1,4-Dihydracryloylpiperazine dimethanesulfonate (ester)\nPiperazine, 1,4-bis(3-hydroxypropionyl)-, dimethanesulfonate\nPiperazine, 1,4-bis[3-[(methylsulfonyl)oxy]-1-oxopropyl]-\nPiperazine, 1,4-dihydracryloyl-, dimethanesulfonate (ester)','16A07F3649B9F2AD-FICuS-01-6A','16A07F3649B9F2AD-FICTS-01-49','16A07F3649B9F2AD-uuuuu-01-19','InChI=1S/C12H22N2O8S2/c1-23(17,18)21-9-3-11(15)13-5-7-14(8-6-13)12(16)4-10-22-24(2,19)20/h3-10H2,1-2H3','InChIKey=NUKCGLDCWQXYOQ-UHFFFAOYSA-N','CS(=O)(=O)OCCC(=O)N1CCN(C(=O)CCOS(C)(=O)=O)CC1',NULL),
	(40656,2,0,'16674-01-4','Consistent with Molecular Formula','C12H20Cl2N2O2',295.2082,NULL,'F725F2FAC57F1F54-FICuS-01-7F','F725F2FAC57F1F54-FICTS-01-5E','F725F2FAC57F1F54-uuuuu-01-2E','InChI=1S/C12H20Cl2N2O2/c1-9(13)7-11(17)15-3-5-16(6-4-15)12(18)8-10(2)14/h9-10H,3-8H2,1-2H3','InChIKey=WRZZGDCBQZQLAP-UHFFFAOYSA-N','CC(Cl)CC(=O)N1CCN(C(=O)CC(C)Cl)CC1','1'),
	(40657,0,0,'93017-05-1','Consistent with Molecular Formula','C16H19N5S',313.4196,NULL,'E2990EB8D20811A0-FICuS-01-50','E2990EB8D20811A0-FICTS-01-2F','E2990EB8D20811A0-uuuuu-01-FF','InChI=1S/C16H19N5S/c1-2-9-21-11-18-13-14(21)19-16(17)20-15(13)22-10-8-12-6-4-3-5-7-12/h3-7,11H,2,8-10H2,1H3,(H2,17,19,20)','InChIKey=ULXUCKDMJRCHFJ-UHFFFAOYSA-N','CCCn1cnc2c(SCCc3ccccc3)nc(N)nc21',NULL),
	(40658,0,0,'56964-86-4','Consistent with Molecular Formula','C11H17N5S',251.3488,NULL,'F581FAC75888A7EB-FICuS-01-88','F581FAC75888A7EB-FICTS-01-67','F581FAC75888A7EB-uuuuu-01-37','InChI=1S/C11H17N5S/c1-4-5-16-6-13-8-9(16)14-11(12)15-10(8)17-7(2)3/h6-7H,4-5H2,1-3H3,(H2,12,14,15)','InChIKey=FFQLKKZJJNTYOT-UHFFFAOYSA-N','CCCn1cnc2c(SC(C)C)nc(N)nc21',NULL),
	(40659,0,0,NULL,'Consistent with Molecular Formula','C17H21N5S',327.4464,NULL,'9163725E636172C6-FICuS-01-2F','9163725E636172C6-FICTS-01-0E','9163725E636172C6-uuuuu-01-DE','InChI=1S/C17H21N5S/c1-2-3-10-22-12-19-14-15(22)20-17(18)21-16(14)23-11-9-13-7-5-4-6-8-13/h4-8,12H,2-3,9-11H2,1H3,(H2,18,20,21)','InChIKey=PGKLBYGVVISFBZ-UHFFFAOYSA-N','CCCCn1cnc2c(SCCc3ccccc3)nc(N)nc21',NULL),
	(40660,0,0,'56964-82-0','Consistent with Molecular Formula','C12H19N5S',265.3756,NULL,'C92665F40D87B2B9-FICuS-01-62','C92665F40D87B2B9-FICTS-01-41','C92665F40D87B2B9-uuuuu-01-11','InChI=1S/C12H19N5S/c1-4-5-6-17-7-14-9-10(17)15-12(13)16-11(9)18-8(2)3/h7-8H,4-6H2,1-3H3,(H2,13,15,16)','InChIKey=ZWKLJXJMPNIMPP-UHFFFAOYSA-N','CCCCn1cnc2c(SC(C)C)nc(N)nc21',NULL),
	(40661,0,0,'36892-45-2','Consistent with Molecular Formula','C13H16N8O2S',348.3818,NULL,'731D00D9132B0245-FICuS-01-26','731D00D9132B0245-FICTS-01-05','731D00D9132B0245-uuuuu-01-D5','InChI=1S/C13H16N8O2S/c1-3-4-5-20-7-15-8-9(20)17-13(14)18-11(8)24-12-10(21(22)23)16-6-19(12)2/h6-7H,3-5H2,1-2H3,(H2,14,17,18)','InChIKey=MPGCNJUSMWDEDV-UHFFFAOYSA-N','CCCCn1cnc2c(Sc3c([N+](=O)[O-])ncn3C)nc(N)nc21',NULL),
	(40662,0,0,'94093-93-3','Consistent with Molecular Formula','C16H18N6O2S',358.4172,NULL,'280654150E27748A-FICuS-01-28','280654150E27748A-FICTS-01-07','280654150E27748A-uuuuu-01-D7','InChI=1S/C16H18N6O2S/c1-10(2)7-21-9-18-13-14(21)19-16(17)20-15(13)25-8-11-5-3-4-6-12(11)22(23)24/h3-6,9-10H,7-8H2,1-2H3,(H2,17,19,20)','InChIKey=QWUNCXHRHLKRGR-UHFFFAOYSA-N','CC(C)Cn1cnc2c(SCc3ccccc3[N+](=O)[O-])nc(N)nc21',NULL),
	(40663,0,0,NULL,'Consistent with Molecular Formula','C17H21N5S',327.4464,NULL,'C2A2A5B6E805D423-FICuS-01-5C','C2A2A5B6E805D423-FICTS-01-3B','C2A2A5B6E805D423-uuuuu-01-0B','InChI=1S/C17H21N5S/c1-12(2)10-22-11-19-14-15(22)20-17(18)21-16(14)23-9-8-13-6-4-3-5-7-13/h3-7,11-12H,8-10H2,1-2H3,(H2,18,20,21)','InChIKey=SFTXPPKBFGOBEB-UHFFFAOYSA-N','CC(C)Cn1cnc2c(SCCc3ccccc3)nc(N)nc21',NULL),
	(40664,0,0,'91637-42-2','Consistent with Molecular Formula','C12H19N5S',265.3756,NULL,'077DB91117314827-FICuS-01-27','077DB91117314827-FICTS-01-06','077DB91117314827-uuuuu-01-D6','InChI=1S/C12H19N5S/c1-7(2)5-17-6-14-9-10(17)15-12(13)16-11(9)18-8(3)4/h6-8H,5H2,1-4H3,(H2,13,15,16)','InChIKey=LMLMVUMFVWFDED-UHFFFAOYSA-N','CC(C)Cn1cnc2c(SC(C)C)nc(N)nc21',NULL),
	(40665,4,0,'56964-87-5','Consistent with Molecular Formula','C13H19N5O4S',341.3842,NULL,'449956BF0C3E9786-FICuS-01-5D','449956BF0C3E9786-FICTS-01-3C','449956BF0C3E9786-uuuuu-01-0C','InChI=1S/C13H19N5O4S/c1-5(2)23-11-7-10(16-13(14)17-11)18(4-15-7)12-9(21)8(20)6(3-19)22-12/h4-6,8-9,12,19-21H,3H2,1-2H3,(H2,14,16,17)','InChIKey=MBJYKQQZYBSIPD-UHFFFAOYSA-N','CC(C)Sc1nc(N)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(40666,0,0,'94094-16-3','Consistent with Molecular Formula','C16H17Cl2N5S',382.3098,'9H-Purine, 2-amino-6-(2,4-dichlorobenzylthio)-9-isobutyl-\n9H-Purin-2-amine, 6-[[(2,4-dichlorophenyl)methyl]thio]-9-(2-methylpropyl)-','E41BE10D0A38EE4A-FICuS-01-78','E41BE10D0A38EE4A-FICTS-01-57','E41BE10D0A38EE4A-uuuuu-01-27','InChI=1S/C16H17Cl2N5S/c1-9(2)6-23-8-20-13-14(23)21-16(19)22-15(13)24-7-10-3-4-11(17)5-12(10)18/h3-5,8-9H,6-7H2,1-2H3,(H2,19,21,22)','InChIKey=MLXSKOFAXKBMOL-UHFFFAOYSA-N','CC(C)Cn1cnc2c(SCc3ccc(Cl)cc3Cl)nc(N)nc21',NULL),
	(40667,0,0,'91348-16-2','Consistent with Molecular Formula','C11H9N5S',243.2856,NULL,'C18A8EAE5832D9ED-FICuS-01-8F','C18A8EAE5832D9ED-FICTS-01-6E','C18A8EAE5832D9ED-uuuuu-01-3E','InChI=1S/C11H9N5S/c1-2-8(4-12-3-1)5-17-11-9-10(14-6-13-9)15-7-16-11/h1-4,6-7H,5H2,(H,13,14,15,16)','InChIKey=YKLRWNKTMVBHDK-UHFFFAOYSA-N','c1cncc(CSc2ncnc3nc[nH]c23)c1',NULL),
	(40668,0,0,'92723-89-2','Consistent with Molecular Formula','C12H11N5S',257.3124,'AX 72\nPurine, 6-[(6-methyl-2-pyridyl)methylthio]-\n1H-Purine, 6-[[(6-methyl-2-pyridinyl)methyl]thio]-','F7EC271B56A0CEC5-FICuS-01-84','2E2D848098A3B470-FICTS-01-29','F7EC271B56A0CEC5-uuuuu-01-33','InChI=1S/C12H11N5S/c1-8-3-2-4-9(17-8)5-18-12-10-11(14-6-13-10)15-7-16-12/h2-4,6-7H,5H2,1H3,(H,13,14,15,16)','InChIKey=PPHZABOFAJNVOY-UHFFFAOYSA-N','Cc1cccc(CSc2ncnc3nc[nH]c23)n1',NULL),
	(40669,0,0,'91803-44-0','Consistent with Molecular Formula','C13H12N4OS',272.324,'AX 73\nPurine, 6-(p-methoxybenzylthio)-\n1H-Purine, 6-[[(4-methoxyphenyl)methyl]thio]-','F826643D1DB54BA5-FICuS-01-66','F826643D1DB54BA5-FICTS-01-45','F826643D1DB54BA5-uuuuu-01-15','InChI=1S/C13H12N4OS/c1-18-10-4-2-9(3-5-10)6-19-13-11-12(15-7-14-11)16-8-17-13/h2-5,7-8H,6H2,1H3,(H,14,15,16,17)','InChIKey=HRSGHLQOMVWURP-UHFFFAOYSA-N','COc1ccc(CSc2ncnc3nc[nH]c23)cc1',NULL),
	(40670,0,0,NULL,'Consistent with Molecular Formula','C4H4BrN3O2',205.9985,NULL,'5311AED13A78FF69-FICuS-01-6A','BAA8FEEC1621CD06-FICTS-01-6C','5311AED13A78FF69-uuuuu-01-19','InChI=1S/C4H4BrN3O2/c5-1-2(9)7-4(6)8-3(1)10/h(H4,6,7,8,9,10)','InChIKey=YBRBJLJNISPECL-UHFFFAOYSA-N','Nc1nc(=O)c(Br)c(O)[nH]1',NULL),
	(40671,0,0,NULL,'Consistent with Molecular Formula','C12H13BrN4',293.1655,NULL,'A5B9C604EC0B533F-FICuS-01-70','A5B9C604EC0B533F-FICTS-01-4F','A5B9C604EC0B533F-uuuuu-01-1F','InChI=1S/C12H13BrN4/c1-7-5-3-4-6-9(7)16-11-10(13)8(2)15-12(14)17-11/h3-6H,1-2H3,(H3,14,15,16,17)','InChIKey=HDJGPIPIXBDAIO-UHFFFAOYSA-N','Cc1ccccc1Nc1nc(N)nc(C)c1Br',NULL),
	(40672,0,0,'91066-68-1','Consistent with Molecular Formula','C11H11ClN4',234.6877,NULL,'BE3768883603827E-FICuS-01-48','BE3768883603827E-FICTS-01-27','BE3768883603827E-uuuuu-01-F7','InChI=1S/C11H11ClN4/c1-7-4-2-3-5-8(7)14-10-6-9(12)15-11(13)16-10/h2-6H,1H3,(H3,13,14,15,16)','InChIKey=UZRJVIKDSYXANQ-UHFFFAOYSA-N','Cc1ccccc1Nc1cc(Cl)nc(N)n1',NULL),
	(40673,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN4O',292.7675,NULL,'663B74F3C5AA4DB9-FICuS-01-79','663B74F3C5AA4DB9-FICTS-01-58','663B74F3C5AA4DB9-uuuuu-01-28','InChI=1S/C14H17ClN4O/c1-3-9-12(15)18-14(16)19-13(9)17-10-7-5-6-8-11(10)20-4-2/h5-8H,3-4H2,1-2H3,(H3,16,17,18,19)','InChIKey=QJNVPPQKBSYIIB-UHFFFAOYSA-N','CCOc1ccccc1Nc1nc(N)nc(Cl)c1CC',NULL),
	(40674,1,0,NULL,'Consistent with Molecular Formula','C18H18N2OS',310.413,NULL,'F1CDBBD20179088E-FICuS-01-75','F1CDBBD20179088E-FICTS-01-54','F1CDBBD20179088E-uuuuu-01-24','InChI=1S/C18H18N2OS/c1-14-12-19(13-15-8-4-2-5-9-15)18(22)20(17(14)21)16-10-6-3-7-11-16/h2-11,14H,12-13H2,1H3','InChIKey=ZBZUARDFCQKAQM-UHFFFAOYSA-N','CC1CN(Cc2ccccc2)C(=S)N(c2ccccc2)C1=O','1'),
	(40675,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'762207E522567293-FICuS-01-1D','762207E522567293-FICTS-01-FC','762207E522567293-uuuuu-01-CC','InChI=1S/C15H20N2O2/c1-11(2)9-16-10-12(3)14(18)17(15(16)19)13-7-5-4-6-8-13/h4-8,11-12H,9-10H2,1-3H3','InChIKey=PTCHSUDQNJRGSC-UHFFFAOYSA-N','CC(C)CN1CC(C)C(=O)N(c2ccccc2)C1=O','1'),
	(40676,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O2S',300.3746,NULL,'CA1F1ABF7EC3D89C-FICuS-01-A6','CA1F1ABF7EC3D89C-FICTS-01-85','CA1F1ABF7EC3D89C-uuuuu-01-55','InChI=1S/C16H16N2O2S/c1-12-10-17(11-14-8-5-9-20-14)16(21)18(15(12)19)13-6-3-2-4-7-13/h2-9,12H,10-11H2,1H3','InChIKey=YZNHPDKURAUZKC-UHFFFAOYSA-N','CC1CN(Cc2ccco2)C(=S)N(c2ccccc2)C1=O','1'),
	(40677,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'8E356D58A6700A15-FICuS-01-48','8E356D58A6700A15-FICTS-01-27','8E356D58A6700A15-uuuuu-01-F7','InChI=1S/C17H20N2O2/c1-13-12-18(14-8-4-2-5-9-14)17(21)19(16(13)20)15-10-6-3-7-11-15/h3,6-7,10-12,14H,2,4-5,8-9H2,1H3','InChIKey=OCMPSKXEBDIRGJ-UHFFFAOYSA-N','Cc1cn(C2CCCCC2)c(=O)n(-c2ccccc2)c1=O',NULL),
	(40678,1,0,'13604-68-7','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'411BB1E91D3110FA-FICuS-01-51','411BB1E91D3110FA-FICTS-01-30','411BB1E91D3110FA-uuuuu-01-00','InChI=1S/C9H19NO2/c1-4-5-6-10-7-8(2)9(11)12-3/h8,10H,4-7H2,1-3H3','InChIKey=XCJWRETXXFSHHL-UHFFFAOYSA-N','CCCCNCC(C)C(=O)OC','1'),
	(40679,1,0,NULL,'Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'20F7CC02D38BAA6E-FICuS-01-7C','20F7CC02D38BAA6E-FICTS-01-5B','20F7CC02D38BAA6E-uuuuu-01-2B','InChI=1S/C10H13N3O2/c11-10(12)13-8(6-9(14)15)7-4-2-1-3-5-7/h1-5,8H,6H2,(H,14,15)(H4,11,12,13)','InChIKey=GWIWNJDXMZQSHM-UHFFFAOYSA-N','N=C(N)NC(CC(=O)O)c1ccccc1','1'),
	(40680,0,0,'15584-03-9','Consistent with Molecular Formula','C7H8N2O3S',200.2118,NULL,'64906BD9B1EA8B0C-FICuS-01-75','64906BD9B1EA8B0C-FICTS-01-54','64906BD9B1EA8B0C-uuuuu-01-24','InChI=1S/C7H8N2O3S/c1-12-5-3-4(6(10)11)8-7(9-5)13-2/h3H,1-2H3,(H,10,11)','InChIKey=GYVNDEWERGAJHW-UHFFFAOYSA-N','COc1cc(C(=O)O)nc(SC)n1',NULL),
	(40681,0,0,NULL,'Consistent with Molecular Formula','C5H5ClN4O',172.5737,NULL,'CAD508A3D8B9784C-FICuS-01-7D','CAD508A3D8B9784C-FICTS-01-5C','CAD508A3D8B9784C-uuuuu-01-2C','InChI=1S/C5H5ClN4O/c6-5-9-2(4(8)11)1-3(7)10-5/h1H,(H2,8,11)(H2,7,9,10)','InChIKey=PDRDRMDVWPOPFZ-UHFFFAOYSA-N','NC(=O)c1cc(N)nc(Cl)n1',NULL),
	(40682,0,0,'18620-82-1','Consistent with Molecular Formula','C5H7N5O',153.1432,NULL,'E7CE8E8C70C16F21-FICuS-01-7D','E7CE8E8C70C16F21-FICTS-01-5C','E7CE8E8C70C16F21-uuuuu-01-2C','InChI=1S/C5H7N5O/c6-3-1-2(4(7)11)9-5(8)10-3/h1H,(H2,7,11)(H4,6,8,9,10)','InChIKey=AUPGCSRHUPOJDP-UHFFFAOYSA-N','NC(=O)c1cc(N)nc(N)n1',NULL),
	(40683,0,0,'21307-20-0','Consistent with Molecular Formula','C6H8N2O3S',188.2008,NULL,'261C2D643462E68F-FICuS-01-4B','261C2D643462E68F-FICTS-01-2A','261C2D643462E68F-uuuuu-01-FA','InChI=1S/C6H8N2O3S/c7-5-1-3-6(4-2-5)12(10,11)8-9/h1-4,8-9H,7H2','InChIKey=HBZIAYRTJNOIOI-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NO)cc1',NULL),
	(40684,0,0,'3339-07-9','Consistent with Molecular Formula','C17H22ClN',275.8205,NULL,'2FA56B2907D27C04-FICuS-01-53','2FA56B2907D27C04-FICTS-01-32','2F59CCCC385FA54A-uuuuu-01-39','InChI=1S/C17H21N.ClH/c1-18(2)14-13-17(15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-12,17H,13-14H2,1-2H3;1H','InChIKey=ZFJDIUUUJFPZFO-UHFFFAOYSA-N','CN(C)CCC(c1ccccc1)c1ccccc1.Cl',NULL),
	(40685,0,0,'89-83-8','Consistent with Molecular Formula','C10H14O',150.22,'THYMOL\nm-Thymol\n3-p-Cymenol\nThymic acid\np-Cymen-3-ol\nThyme camphor\nIsopropyl cresol\n3-Hydroxy-p-cymene\n6-Isopropyl-m-cresol\np-Cymene, 3-hydroxy-\nm-Cresol, 6-isopropyl-\n6-Isopropyl-3-methylphenol\n3-Methyl-6-isopropylphenol\n5-Methyl-2-isopropylphenol\n2-Isopropyl-5-methylphenol\n5-Methyl-2-isopropyl-1-phenol\nPhenol, 2-isopropyl-5-methyl-\n3-Hydroxy-1-methyl-4-isopropylbenzene\n1-Methyl-3-hydroxy-4-isopropylbenzene\n1-Hydroxy-5-methyl-2-isopropylbenzene\nWLN: QR C1 FY1&1\nPhenol, 5-methyl-2-(1-methylethyl)-\nThymol','96A8E9B1385A52CA-FICuS-01-6C','96A8E9B1385A52CA-FICTS-01-4B','96A8E9B1385A52CA-uuuuu-01-1B','InChI=1S/C10H14O/c1-7(2)9-5-4-8(3)6-10(9)11/h4-7,11H,1-3H3','InChIKey=MGSRCZKZVOBKFT-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(O)c1',NULL),
	(40686,1,0,'6641-88-9','Consistent with Molecular Formula','C10H24N2O2',204.3118,NULL,'F08F11EF36286F2E-FICuS-01-6E','F08F11EF36286F2E-FICTS-01-4D','F08F11EF36286F2E-uuuuu-01-1D','InChI=1S/C10H24N2O2/c1-2-3-4-7-14-9-10(13)8-12-6-5-11/h10,12-13H,2-9,11H2,1H3','InChIKey=YGDHFOZUYONOJU-UHFFFAOYSA-N','CCCCCOCC(O)CNCCN','1'),
	(40687,0,0,'830-96-6','Consistent with Molecular Formula','C11H11NO2',189.2134,'IPA (auxin)\n.beta.-Indolylpropionate\n1H-Indole-3-propionic acid\n3-(3-Indole)propionic acid\n.beta.-Indolepropionic acid\n3-(3-Indolyl)propionic acid\n3-(3-Indolyl)propanoic acid\n3-(2-Carboxyethyl)-1H-indole\n.beta.-Indole-3-propionic acid\n.beta.-(3-Indolyl)propionic acid\n1H-Indole-3-propanoic acid\nIndole-3-propionic acid\nIPA','2829A1CDA7D88EEE-FICuS-01-90','2829A1CDA7D88EEE-FICTS-01-6F','2829A1CDA7D88EEE-uuuuu-01-3F','InChI=1S/C11H11NO2/c13-11(14)6-5-8-7-12-10-4-2-1-3-9(8)10/h1-4,7,12H,5-6H2,(H,13,14)','InChIKey=GOLXRNDWAUTYKT-UHFFFAOYSA-N','O=C(O)CCc1c[nH]c2ccccc12',NULL),
	(40688,0,0,'3160-91-6','Consistent with Molecular Formula','C6H14ClN5O',207.6625,'Influcol\nVirustat\nVirusmin\nSpenitol\nABOB hydrochloride\nMoroxydine hydrochloride\nMorpholinobiguanide hydrochloride\nMorpholinobiguanide monohydrochloride\n4-(Amidinoamidino)morpholine, hydrochloride\nN1,N1-Anhydrobis(.beta.-hydroxyethyl)biguanide hydrochloride\n4-Morpholinecarboximidamide, N-(aminoiminomethyl)-, monohydrochloride\n4-Morpholinecarboxamidine, N-amidino-, monohydrochloride\nFlumidin','4A16D03E286EB22D-FICuS-01-5E','4A16D03E286EB22D-FICTS-01-3D','4AEA77DB17E36B63-uuuuu-01-26','InChI=1S/C6H13N5O.ClH/c7-5(8)10-6(9)11-1-3-12-4-2-11;/h1-4H2,(H5,7,8,9,10);1H','InChIKey=FXYZDFSNBBOHTA-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)N1CCOCC1',NULL),
	(40689,0,0,'3111-89-5','Consistent with Molecular Formula','C9H11NOS',181.252,'o-Ethyl thiocarbanilate\nCarbanilic acid, thiono-, ethyl ester\nCarbanilic acid, thio-, o-ethyl ester\nWLN: SUYO2&MR\nCarbamothioic acid, phenyl-, O-ethyl ester','7A3E66E6C29F4522-FICuS-01-5F','7A3E66E6C29F4522-FICTS-01-3E','7A3E66E6C29F4522-uuuuu-01-0E','InChI=1S/C9H11NOS/c1-2-11-9(12)10-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,10,12)','InChIKey=WXNKKAIEQXMTBZ-UHFFFAOYSA-N','CCOC(=S)Nc1ccccc1',NULL),
	(40690,0,0,'6322-74-3','Consistent with Molecular Formula','C25H28ClNO2',409.9547,NULL,'229C5A36AF1AFB56-FICuS-01-72','229C5A36AF1AFB56-FICTS-01-51','00E9099C3388D1F0-uuuuu-01-FA','InChI=1S/C25H28NO2.ClH/c1-26(2,20-24(27)21-12-6-3-7-13-21)18-19-28-25(22-14-8-4-9-15-22)23-16-10-5-11-17-23;/h3-17,25H,18-20H2,1-2H3;1H/q+1;/p-1','InChIKey=IMDKCEDTKBBFIP-UHFFFAOYSA-M','C[N+](C)(CCOC(c1ccccc1)c1ccccc1)CC(=O)c1ccccc1.[Cl-]',NULL),
	(40691,0,0,NULL,'Consistent with Molecular Formula','C18H23Cl2NO',340.2918,NULL,'2A5AEA9C4E70A865-FICuS-01-76','2A5AEA9C4E70A865-FICTS-01-55','2AA64D7971FD712B-uuuuu-01-16','InChI=1S/C18H22ClNO.ClH/c1-2-20(13-12-19)14-15-21-18-10-8-17(9-11-18)16-6-4-3-5-7-16;/h3-11H,2,12-15H2,1H3;1H','InChIKey=QRUMFEAUUCELEQ-UHFFFAOYSA-N','CCN(CCCl)CCOc1ccc(-c2ccccc2)cc1.Cl',NULL),
	(40692,0,0,'5657-22-7','Consistent with Molecular Formula','C6H13N3O2',159.1876,'MMU','D4410DA19831E5B6-FICuS-01-51','D4410DA19831E5B6-FICTS-01-30','D4410DA19831E5B6-uuuuu-01-00','InChI=1S/C6H13N3O2/c7-6(10)8-5-9-1-3-11-4-2-9/h1-5H2,(H3,7,8,10)','InChIKey=UBHGRGWVTOAFDL-UHFFFAOYSA-N','NC(=O)NCN1CCOCC1',NULL),
	(40693,0,0,'1600-66-4','Consistent with Molecular Formula','C13H24N4O2S',300.4182,NULL,'C341208DFFAB90D9-FICuS-01-75','C341208DFFAB90D9-FICTS-01-54','C341208DFFAB90D9-uuuuu-01-24','InChI=1S/C13H24N4O2S/c20-13-16(11-14-3-7-18-8-4-14)1-2-17(13)12-15-5-9-19-10-6-15/h1-12H2','InChIKey=ACVHCNQDPAFJCU-UHFFFAOYSA-N','S=C1N(CN2CCOCC2)CCN1CN1CCOCC1',NULL),
	(40694,0,0,'2580-58-7','Consistent with Molecular Formula','C5H11N3O2',145.1608,NULL,'26E534395DE7E65E-FICuS-01-66','26E534395DE7E65E-FICTS-01-45','26E534395DE7E65E-uuuuu-01-15','InChI=1S/C5H11N3O2/c9-2-1-8-3-6-5(10)7-4-8/h9H,1-4H2,(H2,6,7,10)','InChIKey=XWAUFZXBGKOTGL-UHFFFAOYSA-N','O=C1NCN(CCO)CN1',NULL),
	(40695,0,0,'6616-56-4','Consistent with Molecular Formula','C16H24N2O4',308.3766,'Hydroquinone, 2,5-bis(morpholinomethyl)-','102043D526DDAD88-FICuS-01-4F','102043D526DDAD88-FICTS-01-2E','102043D526DDAD88-uuuuu-01-FE','InChI=1S/C16H24N2O4/c19-15-10-14(12-18-3-7-22-8-4-18)16(20)9-13(15)11-17-1-5-21-6-2-17/h9-10,19-20H,1-8,11-12H2','InChIKey=DGGCIZWVIVXHFR-UHFFFAOYSA-N','Oc1cc(CN2CCOCC2)c(O)cc1CN1CCOCC1',NULL),
	(40696,0,0,'6641-91-4','Consistent with Molecular Formula','C17H17N3O',279.3408,NULL,'7C8D4E7AB264A652-FICuS-01-6A','7C8D4E7AB264A652-FICTS-01-49','7C8D4E7AB264A652-uuuuu-01-19','InChI=1S/C17H17N3O/c18-9-3-11-20(12-4-10-19)13-16-15-6-2-1-5-14(15)7-8-17(16)21/h1-2,5-8,21H,3-4,11-13H2','InChIKey=SNOGRGOFZKIKHI-UHFFFAOYSA-N','N#CCCN(CCC#N)Cc1c(O)ccc2ccccc12',NULL),
	(40697,2,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'0EDE86E947B4CD55-FICuS-01-83','0EDE86E947B4CD55-FICTS-01-62','0EDE86E947B4CD55-uuuuu-01-32','InChI=1S/C17H23NO3/c1-12(19)9-18(10-13(2)20)11-16-15-6-4-3-5-14(15)7-8-17(16)21/h3-8,12-13,19-21H,9-11H2,1-2H3','InChIKey=GJVXIIDAOYGDNX-UHFFFAOYSA-N','CC(O)CN(Cc1c(O)ccc2ccccc12)CC(C)O','1'),
	(40698,0,0,'6452-81-9','Consistent with Molecular Formula','C21H33N3O5',407.5088,NULL,'113DA883DAE1C81E-FICuS-01-70','113DA883DAE1C81E-FICTS-01-4F','113DA883DAE1C81E-uuuuu-01-1F','InChI=1S/C21H33N3O5/c25-20-13-17(14-22-1-7-27-8-2-22)21(26)19(16-24-5-11-29-12-6-24)18(20)15-23-3-9-28-10-4-23/h13,25-26H,1-12,14-16H2','InChIKey=XMPGJPGKKFHMHT-UHFFFAOYSA-N','Oc1cc(CN2CCOCC2)c(O)c(CN2CCOCC2)c1CN1CCOCC1',NULL),
	(40699,0,0,'6641-93-6','Consistent with Molecular Formula','C23H31ClN2O4',434.9619,NULL,'0E8CED896A6DA6C4-FICuS-01-90','0E8CED896A6DA6C4-FICTS-01-6F','0E704A6C55E07F8A-uuuuu-01-15','InChI=1S/C23H30N2O4.ClH/c26-23-20(16-24-6-10-27-11-7-24)14-22(29-18-19-4-2-1-3-5-19)15-21(23)17-25-8-12-28-13-9-25;/h1-5,14-15,26H,6-13,16-18H2;1H','InChIKey=XTBNFGDSHGXSHD-UHFFFAOYSA-N','Cl.Oc1c(CN2CCOCC2)cc(OCc2ccccc2)cc1CN1CCOCC1',NULL),
	(40700,0,0,'6452-82-0','Consistent with Molecular Formula','C26H42N4O6',506.641,NULL,'23302C97607524F6-FICuS-01-28','23302C97607524F6-FICTS-01-07','23302C97607524F6-uuuuu-01-D7','InChI=1S/C26H42N4O6/c31-25-21(17-27-1-9-33-10-2-27)22(18-28-3-11-34-12-4-28)26(32)24(20-30-7-15-36-16-8-30)23(25)19-29-5-13-35-14-6-29/h31-32H,1-20H2','InChIKey=IGVCZVYEUKFKOZ-UHFFFAOYSA-N','Oc1c(CN2CCOCC2)c(CN2CCOCC2)c(O)c(CN2CCOCC2)c1CN1CCOCC1',NULL),
	(40701,4,0,'6641-94-7','Consistent with Molecular Formula','C12H13NNaO6S',322.2876,NULL,'C537FCD21F34FCA0-FICuS-01-80','360ED3F376363DED-FICTS-01-4A','BDE93FFC164D8F45-uuuuu-01-42','InChI=1S/C12H13NO6S.Na/c14-7(8(15)10(17)12(18)19)9(16)11-13-5-3-1-2-4-6(5)20-11;/h1-4,7-10,14-17H,(H,18,19);/q;+1','InChIKey=SYCHXWYJEUOGTJ-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)c1nc2ccccc2s1.[Na+]','1'),
	(40702,0,1,'6641-95-8','Consistent with Molecular Formula','C18H21N3OS',327.4434,NULL,'77A5D61AA198E699-FICuS-01-67','1F940DC87C438C42-FICTS-01-3B','77A5D61AA198E699-uuuuu-01-16','InChI=1S/C18H21N3OS/c1-12(2)15-9-8-13(3)10-16(15)20-18(23)21-19-11-14-6-4-5-7-17(14)22/h4-12,22H,1-3H3,(H2,20,21,23)/b19-11+','InChIKey=ULJDZNXHFHUQTO-YBFXNURJSA-N','Cc1ccc(C(C)C)c(NC(=S)N/N=C/c2ccccc2O)c1','1'),
	(40703,0,0,NULL,'Consistent with Molecular Formula','C14H30N4S2',318.5378,NULL,'91F7BA97C9A7CBED-FICuS-01-A3','91F7BA97C9A7CBED-FICTS-01-82','91F7BA97C9A7CBED-uuuuu-01-52','InChI=1S/C14H30N4S2/c1-11(2)15-7-5-9-17-13(19)14(20)18-10-6-8-16-12(3)4/h11-12,15-16H,5-10H2,1-4H3,(H,17,19)(H,18,20)','InChIKey=QIFDEXGXKCRFNC-UHFFFAOYSA-N','CC(C)NCCCNC(=S)C(=S)NCCCNC(C)C',NULL),
	(40704,0,1,NULL,'Consistent with Molecular Formula','C8H7ClN2O2',198.6085,NULL,'F13E088EB4B1C13D-FICuS-01-6F','F13E088EB4B1C13D-FICTS-01-4E','4EB0C43DB1B1DDFD-uuuuu-01-47','InChI=1S/C8H7ClN2O2/c9-7-3-1-6(2-4-7)5-10-11-8(12)13/h1-5,11H,(H,12,13)/b10-5+','InChIKey=RHNGSXGFUYXVGK-BJMVGYQFSA-N','O=C(O)N/N=C/c1ccc(Cl)cc1','1'),
	(40705,0,0,'10398-63-7','Consistent with Molecular Formula','C16H10N2O2S2',326.3872,NULL,'218170A9CC1E99A1-FICuS-01-54','218170A9CC1E99A1-FICTS-01-33','218170A9CC1E99A1-uuuuu-01-03','InChI=1S/C16H10N2O2S2/c19-11-7-3-1-5-9(11)13-17-15-16(21-13)18-14(22-15)10-6-2-4-8-12(10)20/h1-8,19-20H','InChIKey=SRSPQANHRYSNLD-UHFFFAOYSA-N','Oc1ccccc1-c1nc2sc(-c3ccccc3O)nc2s1',NULL),
	(40706,0,0,'6641-97-0','Consistent with Molecular Formula','C12H22N4O2S2',318.4514,NULL,'7E1DFCE2904D9D01-FICuS-01-77','7E1DFCE2904D9D01-FICTS-01-56','7E1DFCE2904D9D01-uuuuu-01-26','InChI=1S/C12H22N4O2S2/c19-11(13-9-15-1-5-17-6-2-15)12(20)14-10-16-3-7-18-8-4-16/h1-10H2,(H,13,19)(H,14,20)','InChIKey=LXLXCNGBWGVTII-UHFFFAOYSA-N','S=C(NCN1CCOCC1)C(=S)NCN1CCOCC1',NULL),
	(40707,0,0,'6641-98-1','Consistent with Molecular Formula','C14H26N4S2',314.5062,NULL,'F3A1F87C63BCDEAF-FICuS-01-A8','F3A1F87C63BCDEAF-FICTS-01-87','F3A1F87C63BCDEAF-uuuuu-01-57','InChI=1S/C14H26N4S2/c19-13(15-11-17-7-3-1-4-8-17)14(20)16-12-18-9-5-2-6-10-18/h1-12H2,(H,15,19)(H,16,20)','InChIKey=ULTZRPKDLGCMKO-UHFFFAOYSA-N','S=C(NCN1CCCCC1)C(=S)NCN1CCCCC1',NULL),
	(40708,0,0,'6641-99-2','Consistent with Molecular Formula','C23H44N2',348.614,NULL,'A587E747922BA748-FICuS-01-56','A587E747922BA748-FICTS-01-35','A587E747922BA748-uuuuu-01-05','InChI=1S/C23H44N2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23-24-20-22-25(23)21-4-2/h4H,2-3,5-22H2,1H3','InChIKey=BYSYAGDOWULIKL-UHFFFAOYSA-N','C=CCN1CCN=C1CCCCCCCCCCCCCCCCC',NULL),
	(40709,0,0,'3233-32-7','Consistent with Molecular Formula','C8H8O3',152.1494,NULL,'5A6F49D158AC7F0E-FICuS-01-7E','5A6F49D158AC7F0E-FICTS-01-5D','5A6F49D158AC7F0E-uuuuu-01-2D','InChI=1S/C8H8O3/c1-6(9)11-8-4-2-7(10)3-5-8/h2-5,10H,1H3','InChIKey=HBMCQTHGYMTCOF-UHFFFAOYSA-N','CC(=O)Oc1ccc(O)cc1',NULL),
	(40710,0,0,'6638-04-6','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'DF0E1FE57AF6E36C-FICuS-01-9C','DF0E1FE57AF6E36C-FICTS-01-7B','DF0E1FE57AF6E36C-uuuuu-01-4B','InChI=1S/C9H11NO/c1-10-6-8-4-2-3-5-9(8)11-7-10/h2-5H,6-7H2,1H3','InChIKey=ZZLHZRRZJWMQOL-UHFFFAOYSA-N','CN1COc2ccccc2C1',NULL),
	(40711,0,0,'6638-05-7','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'6A7CBF217373C4DE-FICuS-01-77','6A7CBF217373C4DE-FICTS-01-56','6A7CBF217373C4DE-uuuuu-01-26','InChI=1S/C9H12O3/c1-6-4-7(11-2)9(10)8(5-6)12-3/h4-5,10H,1-3H3','InChIKey=ZFBNNSOJNZBLLS-UHFFFAOYSA-N','COc1cc(C)cc(OC)c1O',NULL),
	(40712,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O2',326.8655,NULL,'D24C1B6E5CE92313-FICuS-01-61','D24C1B6E5CE92313-FICTS-01-40','D2B0BC8B6364FA5D-uuuuu-01-30','InChI=1S/C17H26N2O2.ClH/c1-4-21-17(20)16-12(2)15-10-18(11-19(15)13(16)3)14-8-6-5-7-9-14;/h14H,4-11H2,1-3H3;1H','InChIKey=WHXWBQRLSVJAPS-UHFFFAOYSA-N','CCOC(=O)c1c(C)c2n(c1C)CN(C1CCCCC1)C2.Cl',NULL),
	(40713,0,0,'6638-06-8','Consistent with Molecular Formula','C11H19ClN2',214.7375,NULL,'E18DEA21D8D31EC0-FICuS-01-7E','E18DEA21D8D31EC0-FICTS-01-5D','E1714DC4E75EC78E-uuuuu-01-30','InChI=1S/C11H18N2.ClH/c1-2-5-10(6-3-1)13-9-11-7-4-8-12-11;/h4,7-8,10,12-13H,1-3,5-6,9H2;1H','InChIKey=QWZXCDLPDKXCPD-UHFFFAOYSA-N','Cl.c1c[nH]c(CNC2CCCCC2)c1',NULL),
	(40714,0,0,'6638-07-9','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'2C4A1C6316B59A0D-FICuS-01-5A','2C4A1C6316B59A0D-FICTS-01-39','2C4A1C6316B59A0D-uuuuu-01-09','InChI=1S/C12H18O2/c1-12(2,3)10-5-6-11(13)9(7-10)8-14-4/h5-7,13H,8H2,1-4H3','InChIKey=IEIHVYNZHQWJPE-UHFFFAOYSA-N','COCc1cc(C(C)(C)C)ccc1O',NULL),
	(40715,0,0,'6638-08-0','Consistent with Molecular Formula','C13H12N4O4',288.2622,NULL,'876ADFE5D71DD6E7-FICuS-01-97','876ADFE5D71DD6E7-FICTS-01-76','876ADFE5D71DD6E7-uuuuu-01-46','InChI=1S/C13H12N4O4/c18-16(19)12-5-1-3-10(7-12)14-9-15-11-4-2-6-13(8-11)17(20)21/h1-8,14-15H,9H2','InChIKey=YHYKPYFDKLUFNP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(NCNc2cccc([N+](=O)[O-])c2)c1',NULL),
	(40716,0,0,'6625-51-0','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'40D487E485D23A11-FICuS-01-44','40D487E485D23A11-FICTS-01-23','40D487E485D23A11-uuuuu-01-F3','InChI=1S/C13H13NO/c1-14-8-11-7-6-10-4-2-3-5-12(10)13(11)15-9-14/h2-7H,8-9H2,1H3','InChIKey=OIUOFQJQYDMLMO-UHFFFAOYSA-N','CN1COc2c(ccc3ccccc23)C1',NULL),
	(40717,0,0,'6638-09-1','Consistent with Molecular Formula','C13H17Br2NO',363.0914,NULL,'6C5BD57EECBE7B1C-FICuS-01-A8','6C5BD57EECBE7B1C-FICTS-01-87','6C5BD57EECBE7B1C-uuuuu-01-57','InChI=1S/C13H17Br2NO/c14-11-6-9(7-12(15)13(11)17)8-16-10-4-2-1-3-5-10/h6-7,10,16-17H,1-5,8H2','InChIKey=VGIXVTSXEOANPD-UHFFFAOYSA-N','Oc1c(Br)cc(CNC2CCCCC2)cc1Br',NULL),
	(40718,0,0,'6638-10-4','Consistent with Molecular Formula','C13H22N2',206.3302,NULL,'2BC2F6D20E914293-FICuS-01-53','2BC2F6D20E914293-FICTS-01-32','2BC2F6D20E914293-uuuuu-01-02','InChI=1S/C13H22N2/c1-10-8-11(2)15-13(10)9-14-12-6-4-3-5-7-12/h8,12,14-15H,3-7,9H2,1-2H3','InChIKey=MITVFRZHMRPTNJ-UHFFFAOYSA-N','Cc1cc(C)c(CNC2CCCCC2)[nH]1',NULL),
	(40719,0,0,'6638-11-5','Consistent with Molecular Formula','C14H19NO',217.3102,'2H-1,3-Benzoxazine, 3-cyclohexyl-3,4-dihydro-','7DDC82B68C57C721-FICuS-01-6F','7DDC82B68C57C721-FICTS-01-4E','7DDC82B68C57C721-uuuuu-01-1E','InChI=1S/C14H19NO/c1-2-7-13(8-3-1)15-10-12-6-4-5-9-14(12)16-11-15/h4-6,9,13H,1-3,7-8,10-11H2','InChIKey=XHGZPBWAWBFXMR-UHFFFAOYSA-N','c1ccc2c(c1)CN(C1CCCCC1)CO2',NULL),
	(40720,0,0,'6638-12-6','Consistent with Molecular Formula','C16H16ClNO',273.7615,NULL,'5C43B58965D3058D-FICuS-01-51','5C43B58965D3058D-FICTS-01-30','5C43B58965D3058D-uuuuu-01-00','InChI=1S/C16H16ClNO/c1-12-7-15(17)8-14-10-18(11-19-16(12)14)9-13-5-3-2-4-6-13/h2-8H,9-11H2,1H3','InChIKey=KOGSMVTZKFIGLA-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1OCN(Cc1ccccc1)C2',NULL),
	(40721,0,0,'6638-13-7','Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'55CCFE86CCB5D513-FICuS-01-8A','55CCFE86CCB5D513-FICTS-01-69','55305963F3380C5D-uuuuu-01-EA','InChI=1S/C16H19NO.ClH/c1-12-8-13(2)16(18)15(9-12)11-17-10-14-6-4-3-5-7-14;/h3-9,17-18H,10-11H2,1-2H3;1H','InChIKey=REMXGRQERULTBJ-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CNCc2ccccc2)c1.Cl',NULL),
	(40722,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'93F2B506E9E70AF8-FICuS-01-71','93F2B506E9E70AF8-FICTS-01-50','93F2B506E9E70AF8-uuuuu-01-20','InChI=1S/C17H14N2O3/c20-19(21)16-8-6-15(7-9-16)18-12-22-17-10-5-13-3-1-2-4-14(13)11-17/h1-11,18H,12H2','InChIKey=FFGBKTBZNQAOHT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCOc2ccc3ccccc3c2)cc1',NULL),
	(40723,0,0,'6638-15-9','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'1EA7D0D71300419F-FICuS-01-4C','1EA7D0D71300419F-FICTS-01-2B','1EA7D0D71300419F-uuuuu-01-FB','InChI=1S/C17H18O3/c1-2-6-17(18)20-16-11-9-15(10-12-16)19-13-14-7-4-3-5-8-14/h3-5,7-12H,2,6,13H2,1H3','InChIKey=ZOEUZNCAWXZTMB-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(40724,0,0,'3534-77-8','Consistent with Molecular Formula','C17H19Cl2NO2',340.2486,NULL,'EBA19163F90ECD1C-FICuS-01-82','EBA19163F90ECD1C-FICTS-01-61','EBA19163F90ECD1C-uuuuu-01-31','InChI=1S/C17H19Cl2NO2/c1-10-4-11(2)16(21)12(5-10)8-20(3)9-13-6-14(18)7-15(19)17(13)22/h4-7,21-22H,8-9H2,1-3H3','InChIKey=ZYFVGABFAJUTDB-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN(C)Cc2cc(Cl)cc(Cl)c2O)c1',NULL),
	(40725,0,0,'3534-82-5','Consistent with Molecular Formula','C17H19Cl2NO2',340.2486,NULL,'9F937754E06860C4-FICuS-01-49','9F937754E06860C4-FICTS-01-28','9F937754E06860C4-uuuuu-01-F8','InChI=1S/C17H19Cl2NO2/c1-10-4-14(18)6-12(16(10)21)8-20(3)9-13-7-15(19)5-11(2)17(13)22/h4-7,21-22H,8-9H2,1-3H3','InChIKey=DBBYXNQYGOLGJV-UHFFFAOYSA-N','Cc1cc(Cl)cc(CN(C)Cc2cc(Cl)cc(C)c2O)c1O',NULL),
	(40726,0,0,'6638-18-2','Consistent with Molecular Formula','C18H14ClNO',295.7677,NULL,'D6ADE63701FAC42D-FICuS-01-80','D6ADE63701FAC42D-FICTS-01-5F','D6ADE63701FAC42D-uuuuu-01-2F','InChI=1S/C18H14ClNO/c19-14-6-8-15(9-7-14)20-11-17-16-4-2-1-3-13(16)5-10-18(17)21-12-20/h1-10H,11-12H2','InChIKey=KOEDHNPQKQFKPD-UHFFFAOYSA-N','Clc1ccc(N2COc3ccc4ccccc4c3C2)cc1',NULL),
	(40727,0,0,'6638-19-3','Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'AF6A2B464FA8CDC4-FICuS-01-94','AF6A2B464FA8CDC4-FICTS-01-73','AF6A2B464FA8CDC4-uuuuu-01-43','InChI=1S/C18H14N2O3/c21-20(22)17-8-4-3-7-16(17)19-11-15-14-6-2-1-5-13(14)9-10-18(15)23-12-19/h1-10H,11-12H2','InChIKey=YKYNBPFPKVCTRR-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1N1COc2ccc3ccccc3c2C1',NULL),
	(40728,0,0,'6638-20-6','Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'C689DE7246BB5F47-FICuS-01-77','C689DE7246BB5F47-FICTS-01-56','C689DE7246BB5F47-uuuuu-01-26','InChI=1S/C18H14N2O3/c21-20(22)16-6-3-5-15(10-16)19-11-14-9-8-13-4-1-2-7-17(13)18(14)23-12-19/h1-10H,11-12H2','InChIKey=GCAWLSXZBLFREI-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(N2COc3c(ccc4ccccc34)C2)c1',NULL),
	(40729,0,0,'6625-52-1','Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'669CEAA0AB06F0CA-FICuS-01-89','669CEAA0AB06F0CA-FICTS-01-68','669CEAA0AB06F0CA-uuuuu-01-38','InChI=1S/C18H14N2O3/c21-20(22)15-8-6-14(7-9-15)19-11-17-16-4-2-1-3-13(16)5-10-18(17)23-12-19/h1-10H,11-12H2','InChIKey=RHTOWZJXOHGMDL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2COc3ccc4ccccc4c3C2)cc1',NULL),
	(40730,0,0,'6638-21-7','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'65F7FE6D68FBD311-FICuS-01-83','65F7FE6D68FBD311-FICTS-01-62','65F7FE6D68FBD311-uuuuu-01-32','InChI=1S/C18H15NO/c1-13-6-9-15(10-7-13)19-12-17-16-5-3-2-4-14(16)8-11-18(17)20/h2-12,20H,1H3','InChIKey=FLLXNRWVERXYJX-UHFFFAOYSA-N','Cc1ccc(/N=C/c2c(O)ccc3ccccc23)cc1',NULL),
	(40731,0,0,'6638-22-8','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'97C6683C3D416C6F-FICuS-01-65','97C6683C3D416C6F-FICTS-01-44','97C6683C3D416C6F-uuuuu-01-14','InChI=1S/C18H15NO3/c20-17-10-7-12-3-1-2-4-15(12)16(17)11-19-14-8-5-13(6-9-14)18(21)22/h1-10,19-20H,11H2,(H,21,22)','InChIKey=YDAPCHXTJWRWQI-UHFFFAOYSA-N','O=C(O)c1ccc(NCc2c(O)ccc3ccccc23)cc1',NULL),
	(40732,0,0,'6638-23-9','Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'5150D380D6E1D3E3-FICuS-01-50','5150D380D6E1D3E3-FICTS-01-2F','5150D380D6E1D3E3-uuuuu-01-FF','InChI=1S/C18H17NO/c1-13-6-9-15(10-7-13)19-12-17-16-5-3-2-4-14(16)8-11-18(17)20/h2-11,19-20H,12H2,1H3','InChIKey=PMRWGFDHZKQGJG-UHFFFAOYSA-N','Cc1ccc(NCc2c(O)ccc3ccccc23)cc1',NULL),
	(40733,0,0,'6638-24-0','Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'AA077F45AA7116F7-FICuS-01-64','AA077F45AA7116F7-FICTS-01-43','AA077F45AA7116F7-uuuuu-01-13','InChI=1S/C18H17NO2/c1-21-15-9-7-14(8-10-15)19-12-17-16-5-3-2-4-13(16)6-11-18(17)20/h2-11,19-20H,12H2,1H3','InChIKey=IBZVGAKJSAZIAB-UHFFFAOYSA-N','COc1ccc(NCc2c(O)ccc3ccccc23)cc1',NULL),
	(40734,0,0,'6642-01-9','Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'B715660D8629E09E-FICuS-01-52','B715660D8629E09E-FICTS-01-31','B7E9C1E8B9A439D0-uuuuu-01-2E','InChI=1S/C18H21NO.ClH/c1-2-7-15(8-3-1)19-12-17-16-9-5-4-6-14(16)10-11-18(17)20-13-19;/h4-6,9-11,15H,1-3,7-8,12-13H2;1H','InChIKey=LKDIDOYEKCVCTO-UHFFFAOYSA-N','Cl.c1ccc2c3c(ccc2c1)OCN(C1CCCCC1)C3',NULL),
	(40735,0,0,'6642-02-0','Consistent with Molecular Formula','C18H28O3',292.4174,'Hydroquinone monolaurate\nLauric acid, p-hydroxyphenyl ester','CE91F5A507C7A15A-FICuS-01-73','CE91F5A507C7A15A-FICTS-01-52','CE91F5A507C7A15A-uuuuu-01-22','InChI=1S/C18H28O3/c1-2-3-4-5-6-7-8-9-10-11-18(20)21-17-14-12-16(19)13-15-17/h12-15,19H,2-11H2,1H3','InChIKey=QNRAYAXRAQNLMV-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Oc1ccc(O)cc1',NULL),
	(40736,0,0,NULL,'Consistent with Molecular Formula','C19H18Cl2N2O2',377.2694,NULL,'B8A1FF1905393DD6-FICuS-01-6B','B8A1FF1905393DD6-FICTS-01-4A','B8A1FF1905393DD6-uuuuu-01-1A','InChI=1S/C19H18Cl2N2O2/c1-12(24)25-19-13(7-15(20)8-17(19)21)10-23(2)11-14-9-22-18-6-4-3-5-16(14)18/h3-9,22H,10-11H2,1-2H3','InChIKey=PLPSABLQDHQRMO-UHFFFAOYSA-N','CC(=O)Oc1c(Cl)cc(Cl)cc1CN(C)Cc1c[nH]c2ccccc12',NULL),
	(40737,0,0,'6642-04-2','Consistent with Molecular Formula','C19H20N2',276.3804,NULL,'BBFEA2FC9B086D23-FICuS-01-94','BBFEA2FC9B086D23-FICTS-01-73','BBFEA2FC9B086D23-uuuuu-01-43','InChI=1S/C19H20N2/c1-3-8-17(9-4-1)14-21(16-19-12-7-13-20-19)15-18-10-5-2-6-11-18/h1-13,20H,14-16H2','InChIKey=SPEBSBXTPSLRCP-UHFFFAOYSA-N','c1ccc(CN(Cc2ccccc2)Cc2ccc[nH]2)cc1',NULL),
	(40738,0,0,'6642-05-3','Consistent with Molecular Formula','C19H22O3',298.381,NULL,'B821D5458E85A996-FICuS-01-59','B821D5458E85A996-FICTS-01-38','B821D5458E85A996-uuuuu-01-08','InChI=1S/C19H22O3/c1-2-3-5-10-19(20)22-18-13-11-17(12-14-18)21-15-16-8-6-4-7-9-16/h4,6-9,11-14H,2-3,5,10,15H2,1H3','InChIKey=ZMUXNWZXGRAFMD-UHFFFAOYSA-N','CCCCCC(=O)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(40739,0,0,'6642-06-4','Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'3714EAF59A0169B2-FICuS-01-55','3714EAF59A0169B2-FICTS-01-34','3714EAF59A0169B2-uuuuu-01-04','InChI=1S/C19H23NO2/c1-14(21)20(16-8-3-2-4-9-16)13-18-17-10-6-5-7-15(17)11-12-19(18)22/h5-7,10-12,16,22H,2-4,8-9,13H2,1H3','InChIKey=DEWBRBKCRKZUPK-UHFFFAOYSA-N','CC(=O)N(Cc1c(O)ccc2ccccc12)C1CCCCC1',NULL),
	(40740,0,0,'6642-07-5','Consistent with Molecular Formula','C20H15Cl3O3',409.6957,NULL,'40C5A793F0CA24D5-FICuS-01-60','40C5A793F0CA24D5-FICTS-01-3F','40C5A793F0CA24D5-uuuuu-01-0F','InChI=1S/C20H15Cl3O3/c21-15-1-3-18(24)11(7-15)5-13-9-17(23)10-14(20(13)26)6-12-8-16(22)2-4-19(12)25/h1-4,7-10,24-26H,5-6H2','InChIKey=FXHQZEJEBWTOJA-UHFFFAOYSA-N','Oc1ccc(Cl)cc1Cc1cc(Cl)cc(Cc2cc(Cl)ccc2O)c1O',NULL),
	(40741,0,0,'6642-08-6','Consistent with Molecular Formula','C20H21Cl4NO2',449.2034,NULL,'89720A2C5221B042-FICuS-01-29','89720A2C5221B042-FICTS-01-08','89720A2C5221B042-uuuuu-01-D8','InChI=1S/C20H21Cl4NO2/c21-14-6-12(19(26)17(23)8-14)10-25(16-4-2-1-3-5-16)11-13-7-15(22)9-18(24)20(13)27/h6-9,16,26-27H,1-5,10-11H2','InChIKey=VGZBEVNPISKBMY-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1CN(Cc1cc(Cl)cc(Cl)c1O)C1CCCCC1',NULL),
	(40742,0,0,NULL,'Consistent with Molecular Formula','C20H29N3O4',375.4668,NULL,'0CC8BAE3CBA4ED77-FICuS-01-A1','0CC8BAE3CBA4ED77-FICTS-01-80','0CC8BAE3CBA4ED77-uuuuu-01-50','InChI=1S/C20H29N3O4/c1-7-26-19(24)17-11(3)15(22-13(17)5)9-21-10-16-12(4)18(14(6)23-16)20(25)27-8-2/h21-23H,7-10H2,1-6H3','InChIKey=WKZOLUXFEQJYTG-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(CNCc2[nH]c(C)c(C(=O)OCC)c2C)c1C',NULL),
	(40743,0,0,'6642-09-7','Consistent with Molecular Formula','C20H35ClN2O',354.9623,NULL,'8882D8FF81A87FAB-FICuS-01-8B','8882D8FF81A87FAB-FICTS-01-6A','887E7F1ABE25A6E5-uuuuu-01-30','InChI=1S/C20H34N2O.ClH/c1-20(2,3)17-11-15(13-21-18-9-7-6-8-10-18)19(23)16(12-17)14-22(4)5;/h11-12,18,21,23H,6-10,13-14H2,1-5H3;1H','InChIKey=MGOSYWNMYFNHQD-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)C)cc(CNC2CCCCC2)c1O.Cl',NULL),
	(40744,0,0,'6642-10-0','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'F1B31F69FBD738EC-FICuS-01-8F','F1B31F69FBD738EC-FICTS-01-6E','F1B31F69FBD738EC-uuuuu-01-3E','InChI=1S/C21H17NO/c23-21-12-10-16-6-3-4-8-19(16)20(21)14-22-18-11-9-15-5-1-2-7-17(15)13-18/h1-13,22-23H,14H2','InChIKey=FDLFDSDZJXCTHE-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CNc1ccc2ccccc2c1',NULL),
	(40745,0,0,'6642-11-1','Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'DD4CCE3F35310864-FICuS-01-65','DD4CCE3F35310864-FICTS-01-44','DD4CCE3F35310864-uuuuu-01-14','InChI=1S/C21H25NO3/c1-15(23)22(18-9-4-3-5-10-18)14-20-19-11-7-6-8-17(19)12-13-21(20)25-16(2)24/h6-8,11-13,18H,3-5,9-10,14H2,1-2H3','InChIKey=CTKBGFGRPPGARZ-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1CN(C(C)=O)C1CCCCC1',NULL),
	(40746,0,0,'6642-12-2','Consistent with Molecular Formula','C22H19NO3',345.397,'3-benzyl-3,4-dihydro-2H-benzo[e][1,3]oxazin-6-yl benzoate','4FCB373C32F9D6D9-FICuS-01-81','4FCB373C32F9D6D9-FICTS-01-60','4FCB373C32F9D6D9-uuuuu-01-30','InChI=1S/C22H19NO3/c24-22(18-9-5-2-6-10-18)26-20-11-12-21-19(13-20)15-23(16-25-21)14-17-7-3-1-4-8-17/h1-13H,14-16H2','InChIKey=KFRJDNFDPOCDFU-UHFFFAOYSA-N','O=C(Oc1ccc2c(c1)CN(Cc1ccccc1)CO2)c1ccccc1',NULL),
	(40747,0,0,'6642-13-3','Consistent with Molecular Formula','C22H21NO3',347.4128,NULL,'3ADAA20E4D9451CB-FICuS-01-78','3ADAA20E4D9451CB-FICTS-01-57','3ADAA20E4D9451CB-uuuuu-01-27','InChI=1S/C22H21NO3/c1-16(24)23(14-18-8-4-3-5-9-18)15-21-20-11-7-6-10-19(20)12-13-22(21)26-17(2)25/h3-13H,14-15H2,1-2H3','InChIKey=HBVUZSJZPAOEKM-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1CN(Cc1ccccc1)C(C)=O',NULL),
	(40748,0,0,'7142-63-4','Consistent with Molecular Formula','C22H21NO3',347.4128,NULL,'CFE495755C138F11-FICuS-01-5F','CFE495755C138F11-FICTS-01-3E','CFE495755C138F11-uuuuu-01-0E','InChI=1S/C22H21NO3/c1-15-8-11-19(12-9-15)23(16(2)24)14-21-20-7-5-4-6-18(20)10-13-22(21)26-17(3)25/h4-13H,14H2,1-3H3','InChIKey=MCEIWKGVRRBRRX-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1CN(C(C)=O)c1ccc(C)cc1',NULL),
	(40749,0,0,'4508-93-4','Consistent with Molecular Formula','C23H21NO2',343.4244,NULL,'1BBE850CC3F3D19D-FICuS-01-82','1BBE850CC3F3D19D-FICTS-01-61','1BBE850CC3F3D19D-uuuuu-01-31','InChI=1S/C23H21NO2/c1-24(14-20-18-8-4-2-6-16(18)10-12-22(20)25)15-21-19-9-5-3-7-17(19)11-13-23(21)26/h2-13,25-26H,14-15H2,1H3','InChIKey=GVMWKDGCAWXZTK-UHFFFAOYSA-N','CN(Cc1c(O)ccc2ccccc12)Cc1c(O)ccc2ccccc12',NULL),
	(40750,0,0,'6642-15-5','Consistent with Molecular Formula','C24H40N2O',372.5928,NULL,'F6A703530E812158-FICuS-01-34','F6A703530E812158-FICTS-01-13','F6A703530E812158-uuuuu-01-E3','InChI=1S/C24H40N2O/c1-24(2,3)20-14-18(16-25-21-10-6-4-7-11-21)23(27)19(15-20)17-26-22-12-8-5-9-13-22/h14-15,21-22,25-27H,4-13,16-17H2,1-3H3','InChIKey=FKMDMSADAPOKTG-UHFFFAOYSA-N','CC(C)(C)c1cc(CNC2CCCCC2)c(O)c(CNC2CCCCC2)c1',NULL),
	(40751,0,0,NULL,'Consistent with Molecular Formula','C24H44N2O',376.6244,NULL,'C692A3572B7ED81F-FICuS-01-6E','C692A3572B7ED81F-FICTS-01-4D','C692A3572B7ED81F-uuuuu-01-1D','InChI=1S/C24H44N2O/c1-6-8-10-12-14-25-18-20-16-22(24(3,4)5)17-21(23(20)27)19-26-15-13-11-9-7-2/h16-17,25-27H,6-15,18-19H2,1-5H3','InChIKey=GPRWMHCAGDWJTM-UHFFFAOYSA-N','CCCCCCNCc1cc(C(C)(C)C)cc(CNCCCCCC)c1O',NULL),
	(40752,0,0,NULL,'Consistent with Molecular Formula','C25H21NO3',383.4458,NULL,'3179805950005961-FICuS-01-0B','3179805950005961-FICTS-01-EA','3179805950005961-uuuuu-01-BA','InChI=1S/C25H21NO3/c1-17(27)26(22-13-11-19-7-3-4-9-21(19)15-22)16-24-23-10-6-5-8-20(23)12-14-25(24)29-18(2)28/h3-15H,16H2,1-2H3','InChIKey=HCOAIFRUKUTCHZ-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1CN(C(C)=O)c1ccc2ccccc2c1',NULL),
	(40753,0,0,'6642-16-6','Consistent with Molecular Formula','C25H29NO2',375.5096,NULL,'E5917CC602D9D1D5-FICuS-01-6B','E5917CC602D9D1D5-FICTS-01-4A','E5917CC602D9D1D5-uuuuu-01-1A','InChI=1S/C25H29NO2/c1-16-6-8-23(9-7-16)26(14-21-12-17(2)10-19(4)24(21)27)15-22-13-18(3)11-20(5)25(22)28/h6-13,27-28H,14-15H2,1-5H3','InChIKey=QRNPKJNZGYHSOB-UHFFFAOYSA-N','Cc1ccc(N(Cc2cc(C)cc(C)c2O)Cc2cc(C)cc(C)c2O)cc1',NULL),
	(40754,0,0,NULL,'Consistent with Molecular Formula','C26H22O4',398.4574,NULL,'52C5F7A898D0FE8D-FICuS-01-88','52C5F7A898D0FE8D-FICTS-01-67','52C5F7A898D0FE8D-uuuuu-01-37','InChI=1S/C26H22O4/c1-16(25-21-10-6-4-8-19(21)12-14-23(25)29-17(2)27)26-22-11-7-5-9-20(22)13-15-24(26)30-18(3)28/h4-16H,1-3H3','InChIKey=CHLLXGYCMFWZFP-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1C(C)c1c(OC(C)=O)ccc2ccccc12',NULL),
	(40755,0,0,'6642-17-7','Consistent with Molecular Formula','C26H27NO2',385.5048,NULL,'D62FAB694A29EDCE-FICuS-01-9C','D62FAB694A29EDCE-FICTS-01-7B','D62FAB694A29EDCE-uuuuu-01-4B','InChI=1S/C26H27NO2/c1-2-3-16-27(17-23-21-10-6-4-8-19(21)12-14-25(23)28)18-24-22-11-7-5-9-20(22)13-15-26(24)29/h4-15,28-29H,2-3,16-18H2,1H3','InChIKey=LANZFGLWXMOCID-UHFFFAOYSA-N','CCCCN(Cc1c(O)ccc2ccccc12)Cc1c(O)ccc2ccccc12',NULL),
	(40756,0,0,'6642-18-8','Consistent with Molecular Formula','C27H45N3O',427.672,NULL,'FA2566D801A3B9DE-FICuS-01-76','FA2566D801A3B9DE-FICTS-01-55','FA2566D801A3B9DE-uuuuu-01-25','InChI=1S/C27H45N3O/c31-27-22(19-29-25-12-6-2-7-13-25)16-21(18-28-24-10-4-1-5-11-24)17-23(27)20-30-26-14-8-3-9-15-26/h16-17,24-26,28-31H,1-15,18-20H2','InChIKey=NDPKKBMWWCJNAR-UHFFFAOYSA-N','Oc1c(CNC2CCCCC2)cc(CNC2CCCCC2)cc1CNC1CCCCC1',NULL),
	(40757,0,0,NULL,'Consistent with Molecular Formula','C28H30ClNO2',448.0035,NULL,'0BEFFD5021B1D4E1-FICuS-01-77','0BEFFD5021B1D4E1-FICTS-01-56','0B135AB51E3C0DAF-uuuuu-01-20','InChI=1S/C28H29NO2.ClH/c30-27-16-14-20-8-4-6-12-23(20)25(27)18-29(22-10-2-1-3-11-22)19-26-24-13-7-5-9-21(24)15-17-28(26)31;/h4-9,12-17,22,30-31H,1-3,10-11,18-19H2;1H','InChIKey=QNGPZHKMLNQXSN-UHFFFAOYSA-N','Cl.Oc1ccc2ccccc2c1CN(Cc1c(O)ccc2ccccc12)C1CCCCC1',NULL),
	(40758,0,0,'6642-19-9','Consistent with Molecular Formula','C29H26ClNO2',455.9829,NULL,'6ED1C6A54932A458-FICuS-01-5A','6ED1C6A54932A458-FICTS-01-39','6E2D614076BF7D16-uuuuu-01-09','InChI=1S/C29H25NO2.ClH/c31-28-16-14-22-10-4-6-12-24(22)26(28)19-30(18-21-8-2-1-3-9-21)20-27-25-13-7-5-11-23(25)15-17-29(27)32;/h1-17,31-32H,18-20H2;1H','InChIKey=KMGJEIOAEJYMSN-UHFFFAOYSA-N','Cl.Oc1ccc2ccccc2c1CN(Cc1ccccc1)Cc1c(O)ccc2ccccc12',NULL),
	(40759,0,1,'24849-50-1','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'A668C51C8C7182C4-FICuS-01-5C','A668C51C8C7182C4-FICTS-01-3B','F1D821F053F5F76F-uuuuu-01-1E','InChI=1S/C12H11NO4/c1-8(14)13-10-4-2-9(3-5-10)11(15)6-7-12(16)17/h2-7H,1H3,(H,13,14)(H,16,17)/b7-6+','InChIKey=WKBBETOKHYKFLI-VOTSOKGWSA-N','CC(=O)Nc1ccc(C(=O)/C=C/C(=O)O)cc1','1'),
	(40760,0,1,'2296-76-6','Consistent with Molecular Formula','C7H5I2NO2',388.931,'3,5-Diiodo-4-hydroxybenzaldoxime\n3,5-Diiodo-4-hydroxybenzaldehyde oxime\nBenzaldehyde, 3,5-diiodo-4-hydroxy-, oxime\nWLN: QNU1R DQ CI EI\nBenzaldehyde, 4-hydroxy-3,5-diiodo-, oxime\nBenzaldehyde, 4-hydroxy-3,5-diiodo-, oxime','CFA17C56D3CFFB73-FICuS-01-99','0F3655F2D9268715-FICTS-01-21','CFA17C56D3CFFB73-uuuuu-01-48','InChI=1S/C7H5I2NO2/c8-5-1-4(3-10-12)2-6(9)7(5)11/h1-3,11-12H/b10-3+','InChIKey=HKHJNPNVZZAURN-XCVCLJGOSA-N','O/N=C/c1cc(I)c(O)c(I)c1','1'),
	(40761,0,0,'41126-22-1','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'025A8888AFC63892-FICuS-01-55','025A8888AFC63892-FICTS-01-34','025A8888AFC63892-uuuuu-01-04','InChI=1S/C16H14O3/c1-19-16-10-6-5-9-13(16)15(18)11-14(17)12-7-3-2-4-8-12/h2-10H,11H2,1H3','InChIKey=SBPRDYIPEHBDCW-UHFFFAOYSA-N','COc1ccccc1C(=O)CC(=O)c1ccccc1',NULL),
	(40762,1,0,'80649-58-7','Consistent with Molecular Formula','C13H23NO3',241.3296,NULL,'4E83ACC77241633D-FICuS-01-57','4E83ACC77241633D-FICTS-01-36','4E83ACC77241633D-uuuuu-01-06','InChI=1S/C13H23NO3/c1-4-17-12(16)13(9-10-14(2)3)8-6-5-7-11(13)15/h4-10H2,1-3H3','InChIKey=OMBYDIZCDUJONA-UHFFFAOYSA-N','CCOC(=O)C1(CCN(C)C)CCCCC1=O','1'),
	(40763,0,0,NULL,'Consistent with Molecular Formula','C28H34O8',498.5718,NULL,'77A2F17D3C94FE30-FICuS-01-6B','77A2F17D3C94FE30-FICTS-01-4A','77A2F17D3C94FE30-uuuuu-01-1A','InChI=1S/C28H34O8/c1-5-33-23(29)27(24(30)34-6-2,21-15-11-9-12-16-21)19-20-28(25(31)35-7-3,26(32)36-8-4)22-17-13-10-14-18-22/h9-18H,5-8,19-20H2,1-4H3','InChIKey=PTODRVFOEBGTRE-UHFFFAOYSA-N','CCOC(=O)C(CCC(C(=O)OCC)(C(=O)OCC)c1ccccc1)(C(=O)OCC)c1ccccc1',NULL),
	(40764,0,0,NULL,'Consistent with Molecular Formula','C19H25Br2N',427.2212,NULL,'96A4E73D8F829E3D-FICuS-01-7B','96A4E73D8F829E3D-FICTS-01-5A','5BE9CD54DD0EC468-uuuuu-01-3D','InChI=1S/C19H25BrN.BrH/c1-21(2,16-14-20)15-13-19(17-9-5-3-6-10-17)18-11-7-4-8-12-18;/h3-12,19H,13-16H2,1-2H3;1H/q+1;/p-1','InChIKey=GOYRHGDXXWLNKR-UHFFFAOYSA-M','C[N+](C)(CCBr)CCC(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(40765,0,0,'4808-48-4','Consistent with Molecular Formula','C16H10O3',250.2532,'2,5-Furandione, 3,4-diphenyl-','6522AD282E86BA4F-FICuS-01-67','6522AD282E86BA4F-FICTS-01-46','6522AD282E86BA4F-uuuuu-01-16','InChI=1S/C16H10O3/c17-15-13(11-7-3-1-4-8-11)14(16(18)19-15)12-9-5-2-6-10-12/h1-10H','InChIKey=OUJCFCNZIUTYBH-UHFFFAOYSA-N','O=C1OC(=O)C(c2ccccc2)=C1c1ccccc1',NULL),
	(40766,0,1,'4231-16-7','Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'0286795774204FB2-FICuS-01-2E','0286795774204FB2-FICTS-01-0D','0371D1CA7356B470-uuuuu-01-EC','InChI=1S/C9H8N2O4/c1-7(10(12)13)6-8-2-4-9(5-3-8)11(14)15/h2-6H,1H3/b7-6+','InChIKey=KSKLHQQKAFMWSA-VOTSOKGWSA-N','C/C(=C\\c1ccc([N+](=O)[O-])cc1)[N+](=O)[O-]','1'),
	(40767,1,0,NULL,'Consistent with Molecular Formula','C9H15ClN2',186.6839,NULL,'E34F4632D4C1357A-FICuS-01-54','E34F4632D4C1357A-FICTS-01-33','E3B3E1D7EB4CEC34-uuuuu-01-41','InChI=1S/C9H14N2.ClH/c10-7-9(11)6-8-4-2-1-3-5-8;/h1-5,9H,6-7,10-11H2;1H','InChIKey=ZLKIKWSZIDUXIR-UHFFFAOYSA-N','Cl.NCC(N)Cc1ccccc1','1'),
	(40768,2,0,'24744-97-6','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'A1E0F1551208EA94-FICuS-01-4D','A1E0F1551208EA94-FICTS-01-2C','A1E0F1551208EA94-uuuuu-01-FC','InChI=1S/C13H18O3/c1-3-11(13(15)16-4-2)12(14)10-8-6-5-7-9-10/h5-9,11-12,14H,3-4H2,1-2H3','InChIKey=MCJORAPHPVJYNZ-UHFFFAOYSA-N','CCOC(=O)C(CC)C(O)c1ccccc1','1'),
	(40769,0,0,'10561-02-1','Consistent with Molecular Formula','C18H18N2O2S',326.4124,NULL,'878C5B118A36C931-FICuS-01-4C','878C5B118A36C931-FICTS-01-2B','878C5B118A36C931-uuuuu-01-FB','InChI=1S/C18H18N2O2S/c1-23-13-12-16-17(21)19(14-8-4-2-5-9-14)20(18(16)22)15-10-6-3-7-11-15/h2-11,16H,12-13H2,1H3','InChIKey=KRIKNPNYONBUKG-UHFFFAOYSA-N','CSCCC1C(=O)N(c2ccccc2)N(c2ccccc2)C1=O',NULL),
	(40770,0,0,'1031-03-4','Consistent with Molecular Formula','C15H17NO5S',323.363,NULL,'FC0A2E2C3C7C1898-FICuS-01-77','FC0A2E2C3C7C1898-FICTS-01-56','2C522E0DC12F8B46-uuuuu-01-0D','InChI=1S/C8H10NO2.C7H8O3S/c1-9-5-3-7(4-6-9)8(10)11-2;1-6-2-4-7(5-3-6)11(8,9)10/h3-6H,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=PAOSPRAYKFPVNR-UHFFFAOYSA-M','COC(=O)c1cc[n+](C)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(40771,1,0,'86-21-5','Consistent with Molecular Formula','C16H20N2',240.3474,'AVIL\nPM 241\nMetron\nPyriton\nTripoton\nTrimeton\nInhiston\nFeniramine\nPheniramine\nProphenpyridamine\n2-(3-Dimethylamino-1-phenylpropyl)pyridine\n1-Phenyl-1-(2-pyridyl)-3-dimethylaminopropane\nN,N-Dimethyl-3-phenyl-3-(2-pyridyl)propylamine\n3-Phenyl-3-(2-pyridyl)-N,N-dimethylpropylanine\n2-[.alpha.-(2-Dimethylaminoethyl)benzyl]pyridine\n2-[.alpha.-[2-(Dimethylamino)ethyl]benzyl]pyridine\nWLN: T6NJ BYR&2N1&1\n2-Pyridinepropanamine, N,N-dimethyl-.gamma.-phenyl-\nPyridine, 2-[.alpha.-[2-(dimethylamino)ethyl]benzyl]-\np-Aminosalicylsaures salz','25567B38216A7801-FICuS-01-27','25567B38216A7801-FICTS-01-06','25567B38216A7801-uuuuu-01-D6','InChI=1S/C16H20N2/c1-18(2)13-11-15(14-8-4-3-5-9-14)16-10-6-7-12-17-16/h3-10,12,15H,11,13H2,1-2H3','InChIKey=IJHNSHDBIRRJRN-UHFFFAOYSA-N','CN(C)CCC(c1ccccc1)c1ccccn1','1'),
	(40772,0,0,'1557-31-9','Consistent with Molecular Formula','C13H19N',189.2998,NULL,'47FE7364CBE623F4-FICuS-01-70','47FE7364CBE623F4-FICTS-01-4F','47FE7364CBE623F4-uuuuu-01-1F','InChI=1S/C13H19N/c1-14-9-7-13(8-10-14)11-12-5-3-2-4-6-12/h2-6,13H,7-11H2,1H3','InChIKey=QLAQDAALXYBLIF-UHFFFAOYSA-N','CN1CCC(Cc2ccccc2)CC1',NULL),
	(40773,0,0,NULL,'Consistent with Molecular Formula','C14H31N',213.4056,NULL,'46894F16191E84A3-FICuS-01-43','46894F16191E84A3-FICTS-01-22','46894F16191E84A3-uuuuu-01-F2','InChI=1S/C14H31N/c1-4-7-10-13-14(15,11-8-5-2)12-9-6-3/h4-13,15H2,1-3H3','InChIKey=JXADTFDXPHNOBB-UHFFFAOYSA-N','CCCCCC(N)(CCCC)CCCC',NULL),
	(40774,1,0,'993-53-3','Consistent with Molecular Formula','C8H14O',126.198,NULL,'430617E72C70E952-FICuS-01-39','430617E72C70E952-FICTS-01-18','430617E72C70E952-uuuuu-01-E8','InChI=1S/C8H14O/c1-6-8(5,9)7(2,3)4/h1,9H,2-5H3','InChIKey=XXWIEGOAVMLISY-UHFFFAOYSA-N','C#CC(C)(O)C(C)(C)C','1'),
	(40775,1,0,NULL,'Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'47FDD242ABE92A6B-FICuS-01-84','47FDD242ABE92A6B-FICTS-01-63','47FDD242ABE92A6B-uuuuu-01-33','InChI=1S/C19H26N2O/c1-4-21(5-2)19(18-8-6-7-13-20-18)15-22-14-17-11-9-16(3)10-12-17/h6-13,19H,4-5,14-15H2,1-3H3','InChIKey=ZWUCSMAFGYNGLB-UHFFFAOYSA-N','CCN(CC)C(COCc1ccc(C)cc1)c1ccccn1','1'),
	(40776,1,0,'27652-89-7','Consistent with Molecular Formula','C12H10ClNO',219.6701,NULL,'5606466963A654EB-FICuS-01-41','5606466963A654EB-FICTS-01-20','5606466963A654EB-uuuuu-01-F0','InChI=1S/C12H10ClNO/c13-10-6-4-9(5-7-10)12(15)11-3-1-2-8-14-11/h1-8,12,15H','InChIKey=ZFUPOFQRQNJDNS-UHFFFAOYSA-N','OC(c1ccc(Cl)cc1)c1ccccn1','1'),
	(40777,0,1,'4752-58-3','Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'B859A7ED078666B0-FICuS-01-63','B859A7ED078666B0-FICTS-01-42','B859A7ED078666B0-uuuuu-01-12','InChI=1S/C17H13NO/c19-16-11-6-13(7-12-16)5-9-15-10-8-14-3-1-2-4-17(14)18-15/h1-12,19H','InChIKey=ZIZCWUNKNLIXMX-UHFFFAOYSA-N','Oc1ccc(/C=C/c2ccc3ccccc3n2)cc1','1'),
	(40778,0,0,'5451-44-5','Consistent with Molecular Formula','C17H20N2O4S2',380.476,NULL,'9A262457CAD7DCAE-FICuS-01-87','9A262457CAD7DCAE-FICTS-01-66','9A262457CAD7DCAE-uuuuu-01-36','InChI=1S/C17H20N2O4S2/c20-24(21,16-8-3-1-4-9-16)18-12-7-13-19(15-14-18)25(22,23)17-10-5-2-6-11-17/h1-6,8-11H,7,12-15H2','InChIKey=FCGCYYIJRZRGDT-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCCN(S(=O)(=O)c2ccccc2)CC1',NULL),
	(40779,1,0,'75885-56-2','Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'91F5124035BD940F-FICuS-01-44','91F5124035BD940F-FICTS-01-23','91F5124035BD940F-uuuuu-01-F3','InChI=1S/C8H15NO/c1-3-8(4-2)5-6(8)7(9)10/h6H,3-5H2,1-2H3,(H2,9,10)','InChIKey=QDTMFLOBCSKGIC-UHFFFAOYSA-N','CCC1(CC)CC1C(N)=O','1'),
	(40780,4,0,'1707-77-3','Consistent with Molecular Formula','C12H22O6',262.3022,'Diisopropylidene mannitol\n1,2-5,6-Diacetone D-mannitol\nD-Mannitol, 1,2:5,6-bis-O-(1-methylethylidene)-\nMannitol, 1,2:5,6-di-O-isopropylidene-, D-','7284B3ADB6E5C30F-FICuS-01-74','7284B3ADB6E5C30F-FICTS-01-53','7284B3ADB6E5C30F-uuuuu-01-23','InChI=1S/C12H22O6/c1-11(2)15-5-7(17-11)9(13)10(14)8-6-16-12(3,4)18-8/h7-10,13-14H,5-6H2,1-4H3','InChIKey=ODYBCPSCYHAGHA-UHFFFAOYSA-N','CC1(C)OCC(C(O)C(O)C2COC(C)(C)O2)O1','1'),
	(40781,3,1,NULL,'Consistent with Molecular Formula','C6H13N3O4S',223.2464,NULL,'36266B632A21105B-FICuS-01-27','36266B632A21105B-FICTS-01-06','1B3F7106CBBF8785-uuuuu-01-19','InChI=1S/C6H13N3O4S/c7-6(14)9-8-1-3(11)5(13)4(12)2-10/h1,3-5,10-13H,2H2,(H3,7,9,14)/b8-1+','InChIKey=WOOLWGHQYCIONW-UNXLUWIOSA-N','NC(=S)N/N=C/C(O)C(O)C(O)CO','1'),
	(40782,0,0,'720-49-0','Consistent with Molecular Formula','C8H7F3N2O2S',252.2107,NULL,'9BFF3F753815244D-FICuS-01-62','9BFF3F753815244D-FICTS-01-41','9BFF3F753815244D-uuuuu-01-11','InChI=1S/C8H7F3N2O2S/c9-8(10,11)5-1-2-7-6(3-5)12-4-13-16(7,14)15/h1-3,12-13H,4H2','InChIKey=DPJZVOYJEZTZKG-UHFFFAOYSA-N','O=S1(=O)NCNc2cc(C(F)(F)F)ccc21',NULL),
	(40783,3,0,'10356-76-0','Consistent with Molecular Formula','C9H12FN3O4',245.2099,'FCDR\nRo 5-1090\n5-Flurodeoxycytidine\n5-Fluorodeoxycytidine\n5-Fluoro-2-deoxycytidine\n5-Fluoro-2\'-deoxycytidine\n2\'-Deoxy-5-fluorocytidine\nWLN: T6N CNJ DZ EF F- BT5OTJ EO1\nCytidine, 2\'-deoxy-5-fluoro-\nCytidine, 2\'-deoxy-5-fluoro-','5D5BD1FF0A0D1033-FICuS-01-64','5D5BD1FF0A0D1033-FICTS-01-43','5D5BD1FF0A0D1033-uuuuu-01-13','InChI=1S/C9H12FN3O4/c10-4-2-13(9(16)12-8(4)11)7-1-5(15)6(3-14)17-7/h2,5-7,14-15H,1,3H2,(H2,11,12,16)','InChIKey=IDYKCXHJJGMAEV-UHFFFAOYSA-N','Nc1nc(=O)n(C2CC(O)C(CO)O2)cc1F','1'),
	(40784,0,1,'42427-01-0','Consistent with Molecular Formula','C15H12O3S',272.318,NULL,'4EB0570B00713509-FICuS-01-29','4EB0570B00713509-FICTS-01-08','4EB0570B00713509-uuuuu-01-D8','InChI=1S/C15H12O3S/c16-15(13-7-3-1-4-8-13)11-12-19(17,18)14-9-5-2-6-10-14/h1-12H','InChIKey=KPWYLVJFIPLFCW-UHFFFAOYSA-N','O=C(/C=C/S(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(40785,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C24H31N3O3S.ClH','C24H31ClN3O3S',477.0402,NULL,'C3A295F57DFDA886-FICuS-01-85','C3A295F57DFDA886-FICTS-01-64','01F0C767EB2F4C22-uuuuu-01-0E','InChI=1S/C24H31N3O3S.ClH/c1-4-6-13-26(14-7-5-2)15-12-25-20-10-8-17(3)24-22(20)23(28)19-16-18(27(29)30)9-11-21(19)31-24;/h8-11,16,25H,4-7,12-15H2,1-3H3;1H/p-1','InChIKey=GFYBFGSSDMTMPA-UHFFFAOYSA-M','CCCCN(CCCC)CCNc1ccc(C)c2sc3ccc([N+](=O)[O-])cc3c(=O)c12.[Cl-]',NULL),
	(40786,5,0,'6638-25-1','Consistent with Molecular Formula','C21H26O4S',374.494,NULL,'16F41B79FFDFD9A3-FICuS-01-92','16F41B79FFDFD9A3-FICTS-01-71','4F4092CD904BE1BB-uuuuu-01-1F','InChI=1S/C21H26O4S/c1-12(22)25-14-8-9-20(3)13(10-14)4-5-16-15-6-7-17(23)19(15,2)11-18(24)21(16,20)26/h4,10,15-16,26H,5-9,11H2,1-3H3/t15-,16-,19-,20-,21-/m0/s1','InChIKey=AQIYOMKPFQCODB-NHUSPQTBSA-N','CC(=O)OC1=CC2=CCC3C4CCC(=O)C4(C)CC(=O)C3(S)C2(C)CC1','1'),
	(40787,6,0,NULL,'Consistent with Molecular Formula','C22H29NO6S',435.5342,NULL,'737C17B3AB1AEE8F-FICuS-01-85','B533EECFE5C52953-FICTS-01-5B','DD7243646ED4DEB2-uuuuu-01-28','InChI=1S/C22H29NO6S/c1-19-7-5-13(25)9-12(19)3-4-15-14-6-8-21(29,17(27)11-24)20(14,2)10-16(26)22(15,19)30-18(23)28/h9,14-15,24,29H,3-8,10-11H2,1-2H3,(H2,23,28)/t14-,15-,19-,20-,21-,22-/m0/s1','InChIKey=PAGCROMWLHJGJK-AJZXVKDZSA-N','CC12CCC(=O)C=C1CCC1C3CCC(O)(C(=O)CO)C3(C)CC(=O)C12SC(N)=O','1'),
	(40788,5,0,NULL,'Consistent with Molecular Formula','C19H24O3S',332.4568,NULL,'8B97B1C51FE87C4A-FICuS-01-7F','8B97B1C51FE87C4A-FICTS-01-5E','F8D7A8F42D73139B-uuuuu-01-21','InChI=1S/C19H24O3S/c1-17-10-16(22)19(23)14(13(17)5-6-15(17)21)4-3-11-9-12(20)7-8-18(11,19)2/h9,13-14,23H,3-8,10H2,1-2H3/t13-,14-,17-,18-,19-/m0/s1','InChIKey=XHWUXXJFIOZLCG-ZENYQMPMSA-N','CC12CC(=O)C3(S)C(CCC4=CC(=O)CCC43C)C1CCC2=O','1'),
	(40789,6,0,'13258-78-1','Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'A8F114AF374153A1-FICuS-01-4C','A8F114AF374153A1-FICTS-01-2B','8199C49DC7A3EC74-uuuuu-01-26','InChI=1S/C19H24O4/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)23-19(14,2)10-15(21)17(13)18/h7-9,13-15,17,21H,3-6,10H2,1-2H3/t13-,14-,15-,17+,18-,19-/m0/s1','InChIKey=HRUQCNZVKJAMRO-KCZNZURUSA-N','CC12CC(O)C3C(CCC4=CC(=O)C=CC43C)C1CCC(=O)O2','1'),
	(40790,5,0,'18149-97-8','Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'2049CD4B1AEF68BF-FICuS-01-86','2049CD4B1AEF68BF-FICTS-01-65','EDE35538A12344B0-uuuuu-01-FD','InChI=1S/C19H24O3/c1-17-8-5-13(20)11-12(17)3-4-15-14(17)6-9-18(2)16(21)7-10-19(15,18)22/h5,8,11,14-15,22H,3-4,6-7,9-10H2,1-2H3/t14-,15+,17-,18+,19+/m0/s1','InChIKey=JPSFSZXAYMJGAK-BSWVEEBUSA-N','CC12C=CC(=O)C=C1CCC1C2CCC2(C)C(=O)CCC12O','1'),
	(40791,6,0,'1232-76-4','Consistent with Molecular Formula','C20H28O2',300.44,'A-Norprogesterone\nA-Norpregn-3(5)-ene-3,20-dione\nA-Norpregn-3(5)-ene-2,20-dione','AE9706F67C18F6D0-FICuS-01-72','AE9706F67C18F6D0-FICTS-01-51','AE9706F67C18F6D0-uuuuu-01-21','InChI=1S/C20H28O2/c1-12(21)16-6-7-17-15-5-4-13-10-14(22)11-20(13,3)18(15)8-9-19(16,17)2/h10,15-18H,4-9,11H2,1-3H3','InChIKey=CQNNLXQECGKHEH-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CC4(C)C3CCC12C','1'),
	(40792,7,1,NULL,'Consistent with Molecular Formula','C25H39NO2',385.5886,NULL,'0326921D5BA4A659-FICuS-01-43','0326921D5BA4A659-FICTS-01-22','0326921D5BA4A659-uuuuu-01-F2','InChI=1S/C25H39NO2/c1-24-10-8-19(27)15-18(24)6-7-20-21(24)9-11-25(2)22(20)14-17(23(25)28)16-26-12-4-3-5-13-26/h16,18-22,27H,3-15H2,1-2H3','InChIKey=VDEUHVINUWGYPC-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1C/C(=C/N1CCCCC1)C2=O','1'),
	(40793,7,1,NULL,'Consistent with Molecular Formula','C27H37NO2',407.5948,NULL,'4FFC3EA8AC13003A-FICuS-01-77','4FFC3EA8AC13003A-FICTS-01-56','EC70E7CB34CAECA4-uuuuu-01-4E','InChI=1S/C27H37NO2/c1-26-13-11-21(29)16-19(26)9-10-22-23(26)12-14-27(2)24(22)15-18(25(27)30)17-28(3)20-7-5-4-6-8-20/h4-8,17,19,21-24,29H,9-16H2,1-3H3/b18-17-/t19-,21-,22+,23-,24-,26-,27-/m0/s1','InChIKey=FJXSGEDXKWIWEK-NKWWSSKJSA-N','CN(/C=C1/CC2C3CCC4CC(O)CCC4(C)C3CCC2(C)C1=O)c1ccccc1','1'),
	(40794,0,0,'73981-15-4','Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'228ED0FA11A9B39F-FICuS-01-73','228ED0FA11A9B39F-FICTS-01-52','228ED0FA11A9B39F-uuuuu-01-22','InChI=1S/C14H16O6/c1-3-18-13(16)11(14(17)19-4-2)20-12(15)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=QFYCEESIRDLDPK-UHFFFAOYSA-N','CCOC(=O)C(OC(=O)c1ccccc1)C(=O)OCC',NULL),
	(40795,0,0,'6259-78-5','Consistent with Molecular Formula','C16H20O6',308.3304,NULL,'DF851D3C2FA9F0AF-FICuS-01-98','DF851D3C2FA9F0AF-FICTS-01-77','DF851D3C2FA9F0AF-uuuuu-01-47','InChI=1S/C16H20O6/c1-4-16(14(18)20-5-2,15(19)21-6-3)22-13(17)12-10-8-7-9-11-12/h7-11H,4-6H2,1-3H3','InChIKey=MZFJAYBXUKBARO-UHFFFAOYSA-N','CCOC(=O)C(CC)(OC(=O)c1ccccc1)C(=O)OCC',NULL),
	(40796,0,0,'73981-16-5','Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'703454BBC62BEE1A-FICuS-01-6B','703454BBC62BEE1A-FICTS-01-4A','703454BBC62BEE1A-uuuuu-01-1A','InChI=1S/C20H20O6/c1-3-24-18(22)20(19(23)25-4-2,16-13-9-6-10-14-16)26-17(21)15-11-7-5-8-12-15/h5-14H,3-4H2,1-2H3','InChIKey=HNXCJHNNYUTKTF-UHFFFAOYSA-N','CCOC(=O)C(OC(=O)c1ccccc1)(C(=O)OCC)c1ccccc1',NULL),
	(40797,0,0,NULL,'Consistent with Molecular Formula','C17H20O6',320.3414,NULL,'8B7018A1FBC8299D-FICuS-01-6E','8B7018A1FBC8299D-FICTS-01-4D','8B7018A1FBC8299D-uuuuu-01-1D','InChI=1S/C17H20O6/c1-4-12-17(15(19)21-5-2,16(20)22-6-3)23-14(18)13-10-8-7-9-11-13/h4,7-11H,1,5-6,12H2,2-3H3','InChIKey=DOZDGFOFVBBESD-UHFFFAOYSA-N','C=CCC(OC(=O)c1ccccc1)(C(=O)OCC)C(=O)OCC',NULL),
	(40798,0,0,NULL,'Consistent with Molecular Formula','C21H20O8',400.3842,NULL,'2322DFE7607D4874-FICuS-01-4E','2322DFE7607D4874-FICTS-01-2D','2322DFE7607D4874-uuuuu-01-FD','InChI=1S/C21H20O8/c1-3-26-19(24)21(20(25)27-4-2,28-17(22)15-11-7-5-8-12-15)29-18(23)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3','InChIKey=CSMKRJNBPDHBHE-UHFFFAOYSA-N','CCOC(=O)C(OC(=O)c1ccccc1)(OC(=O)c1ccccc1)C(=O)OCC',NULL),
	(40799,1,0,'73981-17-6','Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'D41FF63F2C483A97-FICuS-01-70','D41FF63F2C483A97-FICTS-01-4F','D41FF63F2C483A97-uuuuu-01-1F','InChI=1S/C19H17NO4/c1-2-23-18(22)19(14-20,13-15-9-5-3-6-10-15)24-17(21)16-11-7-4-8-12-16/h3-12H,2,13H2,1H3','InChIKey=NVUMLYXXSZXEJX-UHFFFAOYSA-N','CCOC(=O)C(C#N)(Cc1ccccc1)OC(=O)c1ccccc1','1'),
	(40800,1,0,NULL,'Consistent with Molecular Formula','C15H16O7',308.2872,NULL,'2428B60ED3F29004-FICuS-01-40','2428B60ED3F29004-FICTS-01-1F','2428B60ED3F29004-uuuuu-01-EF','InChI=1S/C15H16O7/c1-10(16)15(14(19)21-3,9-12(17)20-2)22-13(18)11-7-5-4-6-8-11/h4-8H,9H2,1-3H3','InChIKey=GWHOZIQATXRFPL-UHFFFAOYSA-N','COC(=O)CC(OC(=O)c1ccccc1)(C(C)=O)C(=O)OC','1'),
	(40801,0,0,'90438-40-7','Consistent with Molecular Formula','C9H12N2O5',228.2042,NULL,'72F132C6FF91AD49-FICuS-01-6D','9B5B102D15D922CA-FICTS-01-3A','72F132C6FF91AD49-uuuuu-01-1C','InChI=1S/C9H12N2O5/c1-3-15-8(13)6-5-7(12)11(10-6)9(14)16-4-2/h3-5H2,1-2H3','InChIKey=HZGBWSFQDZEJFE-UHFFFAOYSA-N','CCOC(=O)C1=NN(C(=O)OCC)C(=O)C1',NULL),
	(40802,1,0,'29110-10-9','Consistent with Molecular Formula','C9H20O2',160.2558,NULL,'4804E0596A415FF7-FICuS-01-4E','4804E0596A415FF7-FICTS-01-2D','4804E0596A415FF7-uuuuu-01-FD','InChI=1S/C9H20O2/c1-3-4-5-6-7-9(8-10)11-2/h9-10H,3-8H2,1-2H3','InChIKey=HBZQZTFAFVPPLO-UHFFFAOYSA-N','CCCCCCC(CO)OC','1'),
	(40803,1,0,'42789-13-9','Consistent with Molecular Formula','C9H20O2',160.2558,'1,2-Nonanediol','A9EC1F5ED4AB8015-FICuS-01-83','A9EC1F5ED4AB8015-FICTS-01-62','A9EC1F5ED4AB8015-uuuuu-01-32','InChI=1S/C9H20O2/c1-2-3-4-5-6-7-9(11)8-10/h9-11H,2-8H2,1H3','InChIKey=LJZULWUXNKDPCG-UHFFFAOYSA-N','CCCCCCCC(O)CO','1'),
	(40804,2,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'404413F9B9559B77-FICuS-01-44','404413F9B9559B77-FICTS-01-23','404413F9B9559B77-uuuuu-01-F3','InChI=1S/C12H18N2O2/c15-11(13-5-6-13)9-1-2-10(4-3-9)12(16)14-7-8-14/h9-10H,1-8H2','InChIKey=LLZWWPRSLWPEFL-UHFFFAOYSA-N','O=C(C1CCC(C(=O)N2CC2)CC1)N1CC1','1'),
	(40805,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'C3E9753FE2C03291-FICuS-01-59','C3E9753FE2C03291-FICTS-01-38','C3E9753FE2C03291-uuuuu-01-08','InChI=1S/C16H14N2O2/c19-15(17-7-8-17)13-5-6-14(16(20)18-9-10-18)12-4-2-1-3-11(12)13/h1-6H,7-10H2','InChIKey=QOBYAGLQJUCDCC-UHFFFAOYSA-N','O=C(c1ccc(C(=O)N2CC2)c2ccccc12)N1CC1',NULL),
	(40806,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'D491B9E46C473CAA-FICuS-01-79','D491B9E46C473CAA-FICTS-01-58','D491B9E46C473CAA-uuuuu-01-28','InChI=1S/C13H14N2O2/c16-12(14-5-6-14)9-10-1-3-11(4-2-10)13(17)15-7-8-15/h1-4H,5-9H2','InChIKey=VOULQHPHYZDCKY-UHFFFAOYSA-N','O=C(Cc1ccc(C(=O)N2CC2)cc1)N1CC1',NULL),
	(40807,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O2',300.3998,'Aziridine, 1,1\'-[tetramethyl-p-phenylenebis(methylenecarbonyl)]bis-\nAziridine, 1,1\'-[(2,3,5,6-tetramethyl-1,4-phenylene)bis(1-oxo-2,1-ethanediyl)]bis-','9051FB670FE1F504-FICuS-01-56','9051FB670FE1F504-FICTS-01-35','9051FB670FE1F504-uuuuu-01-05','InChI=1S/C18H24N2O2/c1-11-12(2)16(10-18(22)20-7-8-20)14(4)13(3)15(11)9-17(21)19-5-6-19/h5-10H2,1-4H3','InChIKey=AEWRLJFSKWRMTB-UHFFFAOYSA-N','Cc1c(C)c(CC(=O)N2CC2)c(C)c(C)c1CC(=O)N1CC1',NULL),
	(40808,0,1,NULL,'Consistent with Molecular Formula','C7H7?CuNO2',200.6838,NULL,'2C90DCD7D41B1B39-FICuS-01-71','2C90DCD7D41B1B39-FICTS-01-50','92E1630EE6EFF984-uuuuu-01-26','InChI=1S/C7H7NO2.Cu/c9-7-4-2-1-3-6(7)5-8-10;/h1-5,9-10H;/q;+2/b8-5+;','InChIKey=ZQAFZZDHSPGCSE-HAAWTFQLSA-N','*.O/N=C/c1ccccc1O.[Cu+2]','1'),
	(40809,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C9H7?FeNO',201.0074,NULL,'17D7140127036DCF-FICuS-01-3F','17D7140127036DCF-FICTS-01-1E','17D7140127036DCF-uuuuu-01-EE','InChI=1S/C9H7NO.Fe/c11-8-5-1-3-7-4-2-6-10-9(7)8;/h1-6,11H;','InChIKey=HLSJSNOKLIQUAO-UHFFFAOYSA-N','*.Oc1cccc2cccnc12.[Fe]',NULL),
	(40810,0,0,'6310-76-5','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'0C7FD08CA214FFB7-FICuS-01-83','0C7FD08CA214FFB7-FICTS-01-62','0C7FD08CA214FFB7-uuuuu-01-32','InChI=1S/C12H20N2O2/c1-9(7-11(3)15)13-5-6-14-10(2)8-12(4)16/h5-8H2,1-4H3/b13-9+,14-10+','InChIKey=PZRFMNQRPVQCIT-UTLPMFLDSA-N','CC(=O)C/C(C)=N/CC/N=C(\\C)CC(C)=O',NULL),
	(40811,4,0,'4802-20-4','Consistent with Molecular Formula','C10H20S2',204.388,'Dipentenedimercaptan\nCyclohexaneethanethiol, 3-mercapto-.beta.,4-dimethyl-\np-Menthane-2,9-dithiol','DD0966E9A68C0D45-FICuS-01-71','DD0966E9A68C0D45-FICTS-01-50','DD0966E9A68C0D45-uuuuu-01-20','InChI=1S/C10H20S2/c1-7-3-4-9(5-10(7)12)8(2)6-11/h7-12H,3-6H2,1-2H3','InChIKey=SUNXFMPZAFGPFW-UHFFFAOYSA-N','CC1CCC(C(C)CS)CC1S','1'),
	(40812,4,0,'6638-30-8','Consistent with Molecular Formula','C14H24O2S2',288.4624,NULL,'08138A603B0B98D1-FICuS-01-3F','08138A603B0B98D1-FICTS-01-1E','08138A603B0B98D1-uuuuu-01-EE','InChI=1S/C14H24O2S2/c1-9-5-6-13(7-14(9)18-12(4)16)10(2)8-17-11(3)15/h9-10,13-14H,5-8H2,1-4H3','InChIKey=HGDCJIHXSWQFGW-UHFFFAOYSA-N','CC(=O)SCC(C)C1CCC(C)C(SC(C)=O)C1','1'),
	(40813,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'20B3460CC56323D7-FICuS-01-3C','20B3460CC56323D7-FICTS-01-1B','892C4B2E8C758214-uuuuu-01-FF','InChI=1S/C16H14N4O2/c1-3-7-15-13(5-1)11-17-9-10-18-12-14-6-2-4-8-16(14)22-20-19-21-15/h1-8,11-12H,9-10H2/b17-11-,18-12+,20-19+','InChIKey=QILMQAGGHHNBDO-PAKWVYFCSA-N','C1=N\\CC/N=C/c2ccccc2O/N=N/Oc2ccccc2/1','1'),
	(40814,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C10H21?3S3',237.4559,NULL,'B565667A0D3305B9-FICuS-01-47','B565667A0D3305B9-FICTS-01-26','B565667A0D3305B9-uuuuu-01-F6','InChI=1S/C6H12.C4H8S2.HS/c1-2-4-6-5-3-1;1-3-5-6-4-2;/h1-6H2;1-4H2;1H','InChIKey=YUADSBLRJYSEEB-UHFFFAOYSA-N','*CCSSCC*.*S.C1CCCCC1',NULL),
	(40815,1,0,'4146-19-4','Consistent with Molecular Formula','C5H9NS',115.1928,NULL,'2C0E3F8F60FCA315-FICuS-01-71','2C0E3F8F60FCA315-FICTS-01-50','2C0E3F8F60FCA315-uuuuu-01-20','InChI=1S/C5H9NS/c1-4-3-6-5(2)7-4/h4H,3H2,1-2H3','InChIKey=QURBTAPQPXENJD-UHFFFAOYSA-N','CC1=NCC(C)S1','1'),
	(40816,0,0,'6638-31-9','Consistent with Molecular Formula','C6H11NS',129.2196,NULL,'5BE37AEC7CFAD9ED-FICuS-01-BD','5BE37AEC7CFAD9ED-FICTS-01-9C','5BE37AEC7CFAD9ED-uuuuu-01-6C','InChI=1S/C6H11NS/c1-5(2)4-7-6(3)8/h1,4H2,2-3H3,(H,7,8)','InChIKey=SBTOAPRTIBMFDN-UHFFFAOYSA-N','C=C(C)CNC(C)=S',NULL),
	(40817,0,0,'6638-32-0','Consistent with Molecular Formula','C6H11NS',129.2196,NULL,'EADE7C705EA71821-FICuS-01-75','EADE7C705EA71821-FICTS-01-54','EADE7C705EA71821-uuuuu-01-24','InChI=1S/C6H11NS/c1-5-7-4-6(2,3)8-5/h4H2,1-3H3','InChIKey=KPUBVYARPYJPPM-UHFFFAOYSA-N','CC1=NCC(C)(C)S1',NULL),
	(40818,1,0,'6638-33-1','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'58BFFD80BA48E14E-FICuS-01-8C','58BFFD80BA48E14E-FICTS-01-6B','58BFFD80BA48E14E-uuuuu-01-3B','InChI=1S/C10H11NO2/c12-10-11-7-6-9(13-10)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,11,12)','InChIKey=PURQAUNFFUUYME-UHFFFAOYSA-N','O=C1NCCC(c2ccccc2)O1','1'),
	(40819,1,0,'1008-76-0','Consistent with Molecular Formula','C10H10O2',162.1878,'4-Phenylbutanolide\n4-Phenyl-4-butanolide\n.gamma.-Phenylbutyrolactone\n.gamma.-Phenyl-.gamma.-butyrolactone\n4-Phenyl-4-hydroxybutanoic acid lactone\n2(3H)-Furanone, dihydro-5-phenyl-\n2(3H)-Furanone, dihydro-5-phenyl-','0BC362ADC3E40D66-FICuS-01-6B','0BC362ADC3E40D66-FICTS-01-4A','0BC362ADC3E40D66-uuuuu-01-1A','InChI=1S/C10H10O2/c11-10-7-6-9(12-10)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=AEUULUMEYIPECD-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)O1','1'),
	(40820,0,0,'6638-35-3','Consistent with Molecular Formula','C10H11NS',177.2636,NULL,'BA10A1249D812C84-FICuS-01-4A','BA10A1249D812C84-FICTS-01-29','BA10A1249D812C84-uuuuu-01-F9','InChI=1S/C10H11NS/c1-2-5-9(6-3-1)10-11-7-4-8-12-10/h1-3,5-6H,4,7-8H2','InChIKey=SCNUDNWHYDSILO-UHFFFAOYSA-N','c1ccc(C2=NCCCS2)cc1',NULL),
	(40821,1,0,'6638-36-4','Consistent with Molecular Formula','C11H13NS',191.2904,NULL,'B530AC29AEA333DF-FICuS-01-7A','B530AC29AEA333DF-FICTS-01-59','B530AC29AEA333DF-uuuuu-01-29','InChI=1S/C11H13NS/c1-2-10-8-12-11(13-10)9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3','InChIKey=RXIHXJVTIBTSGE-UHFFFAOYSA-N','CCC1CN=C(c2ccccc2)S1','1'),
	(40822,1,0,'6638-37-5','Consistent with Molecular Formula','C11H13NS',191.2904,NULL,'D09F0CBBA496408B-FICuS-01-73','D09F0CBBA496408B-FICTS-01-52','D09F0CBBA496408B-uuuuu-01-22','InChI=1S/C11H13NS/c1-9-7-8-12-11(13-9)10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=ZCSGQUKVHWZQJP-UHFFFAOYSA-N','CC1CCN=C(c2ccccc2)S1','1'),
	(40823,1,0,'6638-38-6','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'658E3FCD6DC46888-FICuS-01-7E','658E3FCD6DC46888-FICTS-01-5D','658E3FCD6DC46888-uuuuu-01-2D','InChI=1S/C11H15NO2/c1-9(13)7-8-12-11(14)10-5-3-2-4-6-10/h2-6,9,13H,7-8H2,1H3,(H,12,14)','InChIKey=QZFGKQXSASFJDC-UHFFFAOYSA-N','CC(O)CCNC(=O)c1ccccc1','1'),
	(40824,1,0,'6638-39-7','Consistent with Molecular Formula','C16H15NS',253.3612,NULL,'7216E2F4682C51F9-FICuS-01-50','7216E2F4682C51F9-FICTS-01-2F','7216E2F4682C51F9-uuuuu-01-FF','InChI=1S/C16H15NS/c1-3-7-13(8-4-1)15-11-12-17-16(18-15)14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=LOOYNODPKUMKDX-UHFFFAOYSA-N','c1ccc(C2=NCCC(c3ccccc3)S2)cc1','1'),
	(40825,0,0,'13566-71-7','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'D95D62ADF0996A49-FICuS-01-76','C6AD5464FB22E0E8-FICTS-01-55','D95D62ADF0996A49-uuuuu-01-25','InChI=1S/C10H8N2O2/c13-8-6-9(14)12-10(11-8)7-4-2-1-3-5-7/h1-6H,(H2,11,12,13,14)','InChIKey=WTDXDRUHQKVYKO-UHFFFAOYSA-N','O=c1cc(O)[nH]c(-c2ccccc2)n1',NULL),
	(40826,0,0,'57353-53-4','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'CB27ABA60DB416D7-FICuS-01-7B','CB27ABA60DB416D7-FICTS-01-5A','CB27ABA60DB416D7-uuuuu-01-2A','InChI=1S/C12H12N2O4/c1-2-12(18-8-6-4-3-5-7-8)9(15)13-11(17)14-10(12)16/h3-7H,2H2,1H3,(H2,13,14,15,16,17)','InChIKey=ILYXBEBFVPWKOM-UHFFFAOYSA-N','CCC1(Oc2ccccc2)C(=O)NC(=O)NC1=O',NULL),
	(40827,0,0,'3073-77-6','Consistent with Molecular Formula','C4H4N4O2',140.1012,'2-Pyrimidinamine, 5-nitro-','5A492F0A3AC2409F-FICuS-01-5F','5A492F0A3AC2409F-FICTS-01-3E','5A492F0A3AC2409F-uuuuu-01-0E','InChI=1S/C4H4N4O2/c5-4-6-1-3(2-7-4)8(9)10/h1-2H,(H2,5,6,7)','InChIKey=SSHFCFRJYJIJDV-UHFFFAOYSA-N','Nc1ncc([N+](=O)[O-])cn1',NULL),
	(40828,0,0,'1450-85-7','Consistent with Molecular Formula','C4H4N2S',112.149,'2-Thiopyrimidine\n2-Pyrimidinethione\n2-Mercaptopyrimidine\n2(1H)-Pyrimidinethione\n2(1H)-Pyrimidinethione','E2E49585B8ACC088-FICuS-01-73','E2E49585B8ACC088-FICTS-01-52','E2E49585B8ACC088-uuuuu-01-22','InChI=1S/C4H4N2S/c7-4-5-2-1-3-6-4/h1-3H,(H,5,6,7)','InChIKey=HBCQSNAFLVXVAY-UHFFFAOYSA-N','Sc1ncccn1',NULL),
	(40829,0,2,'16974-50-8','Consistent with Molecular Formula','C4H8N6',140.1474,NULL,'B8E056DE6B76BB9D-FICuS-01-90','EAE18BAD32CAFCB4-FICTS-01-89','B8E056DE6B76BB9D-uuuuu-01-3F','InChI=1S/C4H8N6/c5-9-3-1-2-7-4(8-3)10-6/h1-2H,5-6H2,(H2,7,8,9,10)','InChIKey=ANNIKQGPAWVFHG-UHFFFAOYSA-N','N/N=c1/[nH]cc/c(=N\\N)[nH]1','1'),
	(40830,0,0,'6638-40-0','Consistent with Molecular Formula','C6H8N4O2S',200.2148,NULL,'8B7CF28575BABBE3-FICuS-01-8B','8B7CF28575BABBE3-FICTS-01-6A','8B7CF28575BABBE3-uuuuu-01-3A','InChI=1S/C6H8N4O2S/c7-3-1-4(8)10-6(9-3)13-2-5(11)12/h1H,2H2,(H,11,12)(H4,7,8,9,10)','InChIKey=JKAISOKGXPAILZ-UHFFFAOYSA-N','Nc1cc(N)nc(SCC(=O)O)n1',NULL),
	(40831,10,0,'32934-49-9','Consistent with Molecular Formula','C64H90N12O16',1283.4858,'A 11709\nSK 20403\nPA 126-P2\nNSC 250428\nActinomycin P2\nACTINOMYCIN PIP 2\nActinomycin D, 3A-(L-2-piperidinecarboxylic acid)-3B-(L-2-piperidinecarboxylic acid)-\nActinomycin Pip 2','1F59420B962F1E58-FICuS-01-4E','1F59420B962F1E58-FICTS-01-2D','1F59420B962F1E58-uuuuu-01-FD','InChI=1S/C64H90N12O16/c1-29(2)44-61(86)75-25-19-17-21-38(75)59(84)71(13)27-40(77)73(15)50(31(5)6)63(88)90-35(11)46(57(82)67-44)69-55(80)37-24-23-33(9)53-48(37)66-49-42(43(65)52(79)34(10)54(49)92-53)56(81)70-47-36(12)91-64(89)51(32(7)8)74(16)41(78)28-72(14','InChIKey=BDFMWDIUUOCVLO-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(40832,0,0,'4379-17-3','Consistent with Molecular Formula','C8H16O',128.2138,'.beta.-Neopentylallyl alcohol\n2-Propen-1-ol, .beta.-neopentyl-\n2-Propen-1-ol, 2-(2,2-dimethylpropyl)-\nWLN: Q1YU1&1X1&1&1\n1-Pentanol, 4,4-dimethyl-2-methylene-\n1-Pentanol, 4,4-dimethyl-2-methylene-','623ED9D69CF37232-FICuS-01-61','623ED9D69CF37232-FICTS-01-40','623ED9D69CF37232-uuuuu-01-10','InChI=1S/C8H16O/c1-7(6-9)5-8(2,3)4/h9H,1,5-6H2,2-4H3','InChIKey=SSTMSMYLTOSLSY-UHFFFAOYSA-N','C=C(CO)CC(C)(C)C',NULL),
	(40833,1,0,'4288-84-0','Consistent with Molecular Formula','C6H13ClO2',152.6205,'2-Propanol, 1-chloro-3-(1-methylethoxy)-\n2-Propanol, 1-chloro-3-isopropoxy-','D69A8C0D9642B5AC-FICuS-01-7A','D69A8C0D9642B5AC-FICTS-01-59','D69A8C0D9642B5AC-uuuuu-01-29','InChI=1S/C6H13ClO2/c1-5(2)9-4-6(8)3-7/h5-6,8H,3-4H2,1-2H3','InChIKey=GQPJSBQMFFGZAU-UHFFFAOYSA-N','CC(C)OCC(O)CCl','1'),
	(40834,1,0,'108-09-8','Consistent with Molecular Formula','C6H15N',101.1912,'1,3-Dimethylbutylamine\n1,3-Dimethylbutanamine\n1,3-Dimethyl butylamine\n4-Methyl-2-aminopentane\n2-Amino-4-methylpentane\nWLN: ZY1&1Y1&1\n2-Pentanamine, 4-methyl-\nButylamine, 1,3-dimethyl-','A3B41F0F68D49BC3-FICuS-01-75','A3B41F0F68D49BC3-FICTS-01-54','A3B41F0F68D49BC3-uuuuu-01-24','InChI=1S/C6H15N/c1-5(2)4-6(3)7/h5-6H,4,7H2,1-3H3','InChIKey=UNBMPKNTYKDYCG-UHFFFAOYSA-N','CC(C)CC(C)N','1'),
	(40835,2,0,'105-51-1','Consistent with Molecular Formula','C12H27N',185.352,'1,1\',3,3\'-Tetramethyldibutylamine\n2-Pentanamine, N-(1,3-dimethylbutyl)-4-methyl-\nDibutylamine, 1,1\',3,3\'-tetramethyl-','DDF6A40AD9BA89B0-FICuS-01-94','DDF6A40AD9BA89B0-FICTS-01-73','DDF6A40AD9BA89B0-uuuuu-01-43','InChI=1S/C12H27N/c1-9(2)7-11(5)13-12(6)8-10(3)4/h9-13H,7-8H2,1-6H3','InChIKey=WNOMKCAADBZQOV-UHFFFAOYSA-N','CC(C)CC(C)NC(C)CC(C)C','1'),
	(40836,1,0,'32781-26-3','Consistent with Molecular Formula','C12H25N',183.3362,'Butylamine, N-(1,3-dimethylbutylidene)-1,3-dimethyl-','0D4DFA8B2408398D-FICuS-01-6A','0D4DFA8B2408398D-FICTS-01-49','0D4DFA8B2408398D-uuuuu-01-19','InChI=1S/C12H25N/c1-9(2)7-11(5)13-12(6)8-10(3)4/h9-11H,7-8H2,1-6H3/b13-12+','InChIKey=ZWRIUQCTICLUCX-OUKQBFOZSA-N','C/C(CC(C)C)=N\\C(C)CC(C)C','1'),
	(40837,0,0,'107-70-0','Consistent with Molecular Formula','C7H14O2',130.1864,'Pentoxone\nPent-Oxone Solvent\n4-Methoxy-4-methyl-2-pentanone\n4-Methyl-4-methoxy-2-pentanone\nWLN: 1OX1 & 1 & 1V1\n2-Pentanone, 4-methoxy-4-methyl-\n2-Pentanone, 4-methoxy-4-methyl-','259E4244A2A60179-FICuS-01-35','259E4244A2A60179-FICTS-01-14','259E4244A2A60179-uuuuu-01-E4','InChI=1S/C7H14O2/c1-6(8)5-7(2,3)9-4/h5H2,1-4H3','InChIKey=KOKPBCHLPVDQTK-UHFFFAOYSA-N','COC(C)(C)CC(C)=O',NULL),
	(40838,2,0,'68039-48-5','Consistent with Molecular Formula','C9H14O',138.209,'5-Formyl-1,3-dimethylcyclohex-1-ene\n3,5-Dimethyl-3-cyclohexenecarboxaldehyde\n3,5-Dimethyl-3-cyclohexen-1-carboxaldehyde\n3-Cyclohexene-1-carboxaldehyde, 3,5-dimethyl-','73ECF8025B415F1A-FICuS-01-62','73ECF8025B415F1A-FICTS-01-41','73ECF8025B415F1A-uuuuu-01-11','InChI=1S/C9H14O/c1-7-3-8(2)5-9(4-7)6-10/h3,6-7,9H,4-5H2,1-2H3','InChIKey=ZHDQGHCZWWDMRS-UHFFFAOYSA-N','CC1=CC(C)CC(C=O)C1','1'),
	(40839,1,0,'21586-21-0','Consistent with Molecular Formula','C6H16N2',116.2058,'2,4-Pentanediamine, 2-methyl-\n2,4-Pentanediamine, 2-methyl-','CE038F0BB6B66D6E-FICuS-01-87','CE038F0BB6B66D6E-FICTS-01-66','CE038F0BB6B66D6E-uuuuu-01-36','InChI=1S/C6H16N2/c1-5(7)4-6(2,3)8/h5H,4,7-8H2,1-3H3','InChIKey=PCXAQLMRLMZKRL-UHFFFAOYSA-N','CC(N)CC(C)(C)N','1'),
	(40840,0,0,'65861-70-3','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'6424534505BCD850-FICuS-01-33','6424534505BCD850-FICTS-01-12','6424534505BCD850-uuuuu-01-E2','InChI=1S/C14H21NO/c1-10(2)15-13(16)11-6-8-12(9-7-11)14(3,4)5/h6-10H,1-5H3,(H,15,16)','InChIKey=GPHNMBVGSGNQDX-UHFFFAOYSA-N','CC(C)NC(=O)c1ccc(C(C)(C)C)cc1',NULL),
	(40841,2,0,NULL,'Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'1B9312872635C6F9-FICuS-01-40','1B9312872635C6F9-FICTS-01-1F','1B9312872635C6F9-uuuuu-01-EF','InChI=1S/C9H16O3/c1-7-4-9(2,5-11-3)6-12-8(7)10/h7H,4-6H2,1-3H3','InChIKey=CKLQYVDHSIDDOD-UHFFFAOYSA-N','COCC1(C)COC(=O)C(C)C1','1'),
	(40842,0,0,'14090-26-7','Consistent with Molecular Formula','C8H15Cl',146.6595,NULL,'A63126673A55838D-FICuS-01-3C','A63126673A55838D-FICTS-01-1B','A63126673A55838D-uuuuu-01-EB','InChI=1S/C8H15Cl/c1-7(6-9)5-8(2,3)4/h1,5-6H2,2-4H3','InChIKey=KTNQWBJWGYULLP-UHFFFAOYSA-N','C=C(CCl)CC(C)(C)C',NULL),
	(40843,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'D41D19866A1F272A-FICuS-01-56','D41D19866A1F272A-FICTS-01-35','D41D19866A1F272A-uuuuu-01-05','InChI=1S/C12H14N2O/c1-2-6-10-9(5-1)13-12(14-10)11-7-3-4-8-15-11/h1-2,4-6,8,11-14H,3,7H2','InChIKey=XXHFEOWVGSHUNF-UHFFFAOYSA-N','C1=COC(C2Nc3ccccc3N2)CC1','1'),
	(40844,0,0,NULL,'Consistent with Molecular Formula','C11H12N2NaO6',291.2154,NULL,'D003969C49D0A88D-FICuS-01-5F','D003969C49D0A88D-FICTS-01-3E','5BE47A9329AB1A25-uuuuu-01-11','InChI=1S/C11H12N2O6.Na/c1-11(2,3)9-7(12(16)17)4-6(10(14)15)5-8(9)13(18)19;/h4-5H,1-3H3,(H,14,15);/q;+1','InChIKey=QIWPXSJDGMMSGC-UHFFFAOYSA-N','CC(C)(C)c1c([N+](=O)[O-])cc(C(=O)O)cc1[N+](=O)[O-].[Na+]',NULL),
	(40845,0,0,NULL,'Consistent with Molecular Formula','C11H12CuN2O6',331.7716,NULL,'0F189D7415A6A3EB-FICuS-01-66','0F189D7415A6A3EB-FICTS-01-45','5BE47A9329AB1A25-uuuuu-01-11','InChI=1S/C11H12N2O6.Cu/c1-11(2,3)9-7(12(16)17)4-6(10(14)15)5-8(9)13(18)19;/h4-5H,1-3H3,(H,14,15);/q;+2','InChIKey=MWVZNZSXRPTAEV-UHFFFAOYSA-N','CC(C)(C)c1c([N+](=O)[O-])cc(C(=O)O)cc1[N+](=O)[O-].[Cu+2]',NULL),
	(40846,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O5',321.3322,NULL,'141DF4827496E59A-FICuS-01-53','141DF4827496E59A-FICTS-01-32','141DF4827496E59A-uuuuu-01-02','InChI=1S/C15H19N3O5/c1-9(2)8-16-14(19)10-6-11(17(20)21)13(15(3,4)5)12(7-10)18(22)23/h6-7H,1,8H2,2-5H3,(H,16,19)','InChIKey=FVONKAZDROKNJP-UHFFFAOYSA-N','C=C(C)CNC(=O)c1cc([N+](=O)[O-])c(C(C)(C)C)c([N+](=O)[O-])c1',NULL),
	(40847,1,0,NULL,'Consistent with Molecular Formula','C19H28N2O6',380.44,NULL,'F87EF26BF55771BF-FICuS-01-88','F87EF26BF55771BF-FICTS-01-67','F87EF26BF55771BF-uuuuu-01-37','InChI=1S/C19H28N2O6/c1-6-8-9-13(7-2)12-27-18(22)14-10-15(20(23)24)17(19(3,4)5)16(11-14)21(25)26/h10-11,13H,6-9,12H2,1-5H3','InChIKey=UAFFLWKAEZWBJJ-UHFFFAOYSA-N','CCCCC(CC)COC(=O)c1cc([N+](=O)[O-])c(C(C)(C)C)c([N+](=O)[O-])c1','1'),
	(40848,2,0,NULL,'Consistent with Molecular Formula','C11H20CuO2',247.8238,NULL,'EFBDA78B1129331A-FICuS-01-6F','EFBDA78B1129331A-FICTS-01-4E','0DDF75F00669C345-uuuuu-01-0A','InChI=1S/C11H20O2.Cu/c1-11(2,3)9-6-4-8(5-7-9)10(12)13;/h8-9H,4-7H2,1-3H3,(H,12,13);/q;+2/t8-,9+;','InChIKey=QOWBBUGGLVBBOE-UFIFRZAQSA-N','CC(C)(C)C1CCC(C(=O)O)CC1.[Cu+2]','1'),
	(40849,1,0,'15606-89-0','Consistent with Molecular Formula','C4H8O3S',136.1654,NULL,'89A81E4D0292416A-FICuS-01-48','89A81E4D0292416A-FICTS-01-27','89A81E4D0292416A-uuuuu-01-F7','InChI=1S/C4H8O3S/c1-4-2-7-8(5,6)3-4/h4H,2-3H2,1H3','InChIKey=KZDZUPGTYYIAAV-UHFFFAOYSA-N','CC1COS(=O)(=O)C1','1'),
	(40850,0,0,'71591-87-2','Consistent with Molecular Formula','C6H9NO2',127.1426,NULL,'FD865C2410EE10F5-FICuS-01-64','74163FD9C50F0D50-FICTS-01-35','FD865C2410EE10F5-uuuuu-01-13','InChI=1S/C6H9NO2/c1-4(8)6(3-7)5(2)9/h3H,7H2,1-2H3','InChIKey=CGHZFGVFWZGUPK-UHFFFAOYSA-N','CC(=O)C(=CN)C(C)=O',NULL),
	(40851,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'8B3787DD7DD495AA-FICuS-01-85','EA4608E92988ED34-FICTS-01-47','8B3787DD7DD495AA-uuuuu-01-34','InChI=1S/C13H13NO3/c1-9(15)12(10(2)16)8-14-13(17)11-6-4-3-5-7-11/h3-8H,1-2H3,(H,14,17)','InChIKey=FAQUTAMGVLGLLN-UHFFFAOYSA-N','CC(=O)C(=CNC(=O)c1ccccc1)C(C)=O',NULL),
	(40852,1,0,'13881-41-9','Consistent with Molecular Formula','C4H7ClO3',138.5505,NULL,'FCFCC6E7F9BAF59A-FICuS-01-C5','FCFCC6E7F9BAF59A-FICTS-01-A4','FCFCC6E7F9BAF59A-uuuuu-01-74','InChI=1S/C4H7ClO3/c1-4(8,2-5)3(6)7/h8H,2H2,1H3,(H,6,7)','InChIKey=NFSVYGUHJOOEJQ-UHFFFAOYSA-N','CC(O)(CCl)C(=O)O','1'),
	(40853,1,0,'1072-43-1','Consistent with Molecular Formula','C3H6S',74.1404,'Propene sulfide\n2-Methylthiirane\nPropylene sulfide\n1,2-Epithiopropane\nThiirane, 2-methyl-\nPropylene episulfide\n2-Methylthiacyclopropane\nWLN: T3STJ B1\nThiirane, methyl-\nPropane, 1,2-epithio-','C6C5388A532550DF-FICuS-01-5A','C6C5388A532550DF-FICTS-01-39','C6C5388A532550DF-uuuuu-01-09','InChI=1S/C3H6S/c1-3-2-4-3/h3H,2H2,1H3','InChIKey=MBNVSWHUJDDZRH-UHFFFAOYSA-N','CC1CS1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(40854,1,0,'6052-74-0','Consistent with Molecular Formula','C6H9NO',111.1432,NULL,'B62520046B08492B-FICuS-01-2D','B62520046B08492B-FICTS-01-0C','B62520046B08492B-uuuuu-01-DC','InChI=1S/C6H9NO/c1-5-3-2-4-6(8)7-5/h2,4-5H,3H2,1H3,(H,7,8)','InChIKey=PKDBCYDTRARLME-UHFFFAOYSA-N','CC1CC=CC(=O)N1','1'),
	(40855,1,0,'6307-98-8','Consistent with Molecular Formula','C7H8O4',156.1378,'2-Furanacetic acid, 2,5-dihydro-3-methyl-5-oxo-','6191F51DE789CE47-FICuS-01-68','6191F51DE789CE47-FICTS-01-47','6191F51DE789CE47-uuuuu-01-17','InChI=1S/C7H8O4/c1-4-2-7(10)11-5(4)3-6(8)9/h2,5H,3H2,1H3,(H,8,9)','InChIKey=GXEVIPDDAUJTCF-UHFFFAOYSA-N','CC1=CC(=O)OC1CC(=O)O','1'),
	(40856,0,0,'5157-08-4','Consistent with Molecular Formula','C5H8N2O',112.131,'4,5-Dihydro-6-methyl-3(2H)-pyridazinone\nWLN: T6NMV FUTJ F1\n3(2H)-Pyridazinone, 4,5-dihydro-6-methyl-\n3(2H)-Pyridazinone, 4,5-dihydro-6-methyl-','4B7B46DCE9E584AC-FICuS-01-8F','4B7B46DCE9E584AC-FICTS-01-6E','4B7B46DCE9E584AC-uuuuu-01-3E','InChI=1S/C5H8N2O/c1-4-2-3-5(8)7-6-4/h2-3H2,1H3,(H,7,8)','InChIKey=VOTFXESXPPEARL-UHFFFAOYSA-N','CC1=NNC(=O)CC1',NULL),
	(40857,0,0,'42592-07-4','Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'A1D15F8125B8EC0E-FICuS-01-70','A1D15F8125B8EC0E-FICTS-01-4F','A1D15F8125B8EC0E-uuuuu-01-1F','InChI=1S/C15H22N2O4/c1-9(2)20-14(18)16-12-7-6-11(5)13(8-12)17-15(19)21-10(3)4/h6-10H,1-5H3,(H,16,18)(H,17,19)','InChIKey=SRHAONPLNDTLMO-UHFFFAOYSA-N','Cc1ccc(NC(=O)OC(C)C)cc1NC(=O)OC(C)C',NULL),
	(40858,0,0,'1004-36-0','Consistent with Molecular Formula','C7H8O2',124.139,'2,6-Dimethyl-4-pyrone\n2,6-Dimethyl-4-pyranone\n2,6-Dimethyl-.gamma.-pyrone\nWLN: T6O DVJ B1 F1\n4H-Pyran-4-one, 2,6-dimethyl-\n4H-Pyran-4-one, 2,6-dimethyl-','A5BF2E525549AEBD-FICuS-01-86','A5BF2E525549AEBD-FICTS-01-65','A5BF2E525549AEBD-uuuuu-01-35','InChI=1S/C7H8O2/c1-5-3-7(8)4-6(2)9-5/h3-4H,1-2H3','InChIKey=VSYFZULSKMFUJJ-UHFFFAOYSA-N','Cc1cc(=O)cc(C)o1',NULL),
	(40859,2,0,'27751-97-9','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'5815C8DCB5737A05-FICuS-01-5A','5815C8DCB5737A05-FICTS-01-39','5815C8DCB5737A05-uuuuu-01-09','InChI=1S/C6H10O3/c1-4-2-5(7)3-6(8)9-4/h4-5,7H,2-3H2,1H3','InChIKey=KKZQBMBBMJKIRQ-UHFFFAOYSA-N','CC1CC(O)CC(=O)O1','1'),
	(40860,0,0,'79606-45-4','Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'7CE366FEBB931120-FICuS-01-64','7CE366FEBB931120-FICTS-01-43','7CE366FEBB931120-uuuuu-01-13','InChI=1S/C13H18ClNO/c1-9(2)15(10(3)4)13(16)11-5-7-12(14)8-6-11/h5-10H,1-4H3','InChIKey=MGPPJDHMGGQMSG-UHFFFAOYSA-N','CC(C)N(C(=O)c1ccc(Cl)cc1)C(C)C',NULL),
	(40861,0,0,'6296-61-3','Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'36A285B9AAFD7B49-FICuS-01-7D','36A285B9AAFD7B49-FICTS-01-5C','36A285B9AAFD7B49-uuuuu-01-2C','InChI=1S/C8H13NO/c1-4-6-9(7-5-2)8(3)10/h4-5H,1-2,6-7H2,3H3','InChIKey=BGQJNGISTPIALH-UHFFFAOYSA-N','C=CCN(CC=C)C(C)=O',NULL),
	(40862,0,0,'10283-70-2','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'2D8BB23684276DEB-FICuS-01-6A','2D8BB23684276DEB-FICTS-01-49','2D8BB23684276DEB-uuuuu-01-19','InChI=1S/C13H15NO/c1-3-10-14(11-4-2)13(15)12-8-6-5-7-9-12/h3-9H,1-2,10-11H2','InChIKey=WJUWKNWIOVQEEI-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)c1ccccc1',NULL),
	(40863,0,0,NULL,'Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'246B28260B01AF64-FICuS-01-3B','246B28260B01AF64-FICTS-01-1A','246B28260B01AF64-uuuuu-01-EA','InChI=1S/C9H16N2O/c1-4-6-11(7-5-2)8-10-9(3)12/h4-5H,1-2,6-8H2,3H3,(H,10,12)','InChIKey=VCWCOAMYSJHDGY-UHFFFAOYSA-N','C=CCN(CC=C)CNC(C)=O',NULL),
	(40864,1,0,NULL,'Consistent with Molecular Formula','C10H19N',153.2668,NULL,'B5108A45D9B391A0-FICuS-01-4E','B5108A45D9B391A0-FICTS-01-2D','B5108A45D9B391A0-uuuuu-01-FD','InChI=1S/C10H19N/c1-8(2)6-10(5)11-7-9(3)4/h7-8,10H,3,6H2,1-2,4-5H3/b11-7-','InChIKey=MBTDNJVYKSSQGU-XFFZJAGNSA-N','C=C(C)/C=N/C(C)CC(C)C','1'),
	(40865,3,0,NULL,'Consistent with Molecular Formula','C11H10Cl6',354.918,NULL,'C2904CEAE9323860-FICuS-01-56','C2904CEAE9323860-FICTS-01-35','C2904CEAE9323860-uuuuu-01-05','InChI=1S/C11H10Cl6/c1-5(2)8(3)4-9(14)6(12)7(13)10(8,15)11(9,16)17/h1,4H2,2-3H3','InChIKey=KDGAGONWGJXDDT-UHFFFAOYSA-N','C=C(C)C1(C)CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(40866,0,0,'3284-79-5','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'A8BDAD12996D94EC-FICuS-01-8F','A8BDAD12996D94EC-FICTS-01-6E','A8BDAD12996D94EC-uuuuu-01-3E','InChI=1S/C9H9ClO3/c10-7-1-3-8(4-2-7)13-6-5-9(11)12/h1-4H,5-6H2,(H,11,12)','InChIKey=OWHJDUCBLVMRBJ-UHFFFAOYSA-N','O=C(O)CCOc1ccc(Cl)cc1',NULL),
	(40867,0,0,'70864-04-9','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'45C2925B0FBC9968-FICuS-01-62','45C2925B0FBC9968-FICTS-01-41','45C2925B0FBC9968-uuuuu-01-11','InChI=1S/C10H16N2O2/c1-7(2)5-11-9(13)10(14)12-6-8(3)4/h1,3,5-6H2,2,4H3,(H,11,13)(H,12,14)','InChIKey=HMWRAHPYTUSHLY-UHFFFAOYSA-N','C=C(C)CNC(=O)C(=O)NCC(=C)C',NULL),
	(40868,0,0,'22965-63-5','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'662FF5AB17CA2640-FICuS-01-61','662FF5AB17CA2640-FICTS-01-40','662FF5AB17CA2640-uuuuu-01-10','InChI=1S/C8H12N2O2/c1-3-5-9-7(11)8(12)10-6-4-2/h3-4H,1-2,5-6H2,(H,9,11)(H,10,12)','InChIKey=XSYROVOMEUABKH-UHFFFAOYSA-N','C=CCNC(=O)C(=O)NCC=C',NULL),
	(40869,0,0,'4376-86-7','Consistent with Molecular Formula','C14H28N2S3',320.5686,NULL,'27C5804327C05DC3-FICuS-01-42','27C5804327C05DC3-FICTS-01-21','27C5804327C05DC3-uuuuu-01-F1','InChI=1S/C14H28N2S3/c1-9(2)15(10(3)4)13(17)19-14(18)16(11(5)6)12(7)8/h9-12H,1-8H3','InChIKey=OBBSBBMAXANVAZ-UHFFFAOYSA-N','CC(C)N(C(=S)SC(=S)N(C(C)C)C(C)C)C(C)C',NULL),
	(40870,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a22) connected atoms =[ S S S S ]','C28H56N4S8Se',784.2172,NULL,'E785838384DC374D-FICuS-01-5B','E785838384DC374D-FICTS-01-3A','E785838384DC374D-uuuuu-01-0A','InChI=1S/C28H56N4S8Se/c1-17(2)29(18(3)4)25(33)37-41(38-26(34)30(19(5)6)20(7)8,39-27(35)31(21(9)10)22(11)12)40-28(36)32(23(13)14)24(15)16/h17-24H,1-16H3','InChIKey=ZUZOBBMQFFDEOJ-UHFFFAOYSA-N','CC(C)N(C(=S)S[Se](SC(=S)N(C(C)C)C(C)C)(SC(=S)N(C(C)C)C(C)C)SC(=S)N(C(C)C)C(C)C)C(C)C',NULL),
	(40871,2,0,NULL,'Consistent with Molecular Formula','C15H27N',221.385,NULL,'FD318E9575070A80-FICuS-01-4C','FD318E9575070A80-FICTS-01-2B','FD318E9575070A80-uuuuu-01-FB','InChI=1S/C15H27N/c1-11(2)10-13(5)16-15-9-7-6-8-14(15)12(3)4/h7,9,11-14H,6,8,10H2,1-5H3/b16-15+','InChIKey=JVGWTFUPNVXLGT-FOCLMDBBSA-N','CC(C)CC(C)/N=C1\\C=CCCC1C(C)C','1'),
	(40872,0,0,'84315-07-1','Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'79E372EA523604F7-FICuS-01-4F','79E372EA523604F7-FICTS-01-2E','79E372EA523604F7-uuuuu-01-FE','InChI=1S/C12H20O3/c1-4-8-13-11-7-12(14-9-5-2)15-10-6-3/h4-6,12H,1-3,7-11H2','InChIKey=VCZMZOCZHQCEQD-UHFFFAOYSA-N','C=CCOCCC(OCC=C)OCC=C',NULL),
	(40873,2,0,NULL,'Consistent with Molecular Formula','C8H18N2O2',174.2424,NULL,'4901899F620119C2-FICuS-01-2D','4901899F620119C2-FICTS-01-0C','4901899F620119C2-uuuuu-01-DC','InChI=1S/C8H18N2O2/c1-6(5-9)3-4-8(2,12)7(10)11/h6,12H,3-5,9H2,1-2H3,(H2,10,11)','InChIKey=ZPUHYXBPXTWNOV-UHFFFAOYSA-N','CC(CN)CCC(C)(O)C(N)=O','1'),
	(40874,1,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,NULL,'D82E8AEC1303F67B-FICuS-01-77','D82E8AEC1303F67B-FICTS-01-56','D82E8AEC1303F67B-uuuuu-01-26','InChI=1S/C16H28O2/c1-14(2,3)9-13-7-8-16(12-17,18-10-13)11-15(4,5)6/h10,12H,7-9,11H2,1-6H3','InChIKey=DCRCRUUDJKPUJK-UHFFFAOYSA-N','CC(C)(C)CC1=COC(C=O)(CC(C)(C)C)CC1','1'),
	(40875,1,0,NULL,'Consistent with Molecular Formula','C4H10NaO4S',177.1704,NULL,'C1CFC2F41871E72A-FICuS-01-73','C1CFC2F41871E72A-FICTS-01-52','4A282EFB780A5582-uuuuu-01-08','InChI=1S/C4H10O4S.Na/c1-4(2-5)3-9(6,7)8;/h4-5H,2-3H2,1H3,(H,6,7,8);/q;+1','InChIKey=URIUDSUPOQOUJG-UHFFFAOYSA-N','CC(CO)CS(=O)(=O)O.[Na+]','1'),
	(40876,0,0,NULL,'Consistent with Molecular Formula','C8H5CuNO6',274.6766,NULL,'B89FD4D29490C13C-FICuS-01-6E','B89FD4D29490C13C-FICTS-01-4D','EC633335A89D78F2-uuuuu-01-12','InChI=1S/C8H5NO6.Cu/c10-7(11)4-1-2-5(8(12)13)6(3-4)9(14)15;/h1-3H,(H,10,11)(H,12,13);/q;+2','InChIKey=DBXPEKWDSUZULG-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)O)c([N+](=O)[O-])c1.[Cu+2]',NULL),
	(40877,0,0,NULL,'Consistent with Molecular Formula','C14H13NO6',291.2598,NULL,'CEDB944EF5C27EEC-FICuS-01-AF','CEDB944EF5C27EEC-FICTS-01-8E','CEDB944EF5C27EEC-uuuuu-01-5E','InChI=1S/C14H13NO6/c1-3-7-20-13(16)10-5-6-11(12(9-10)15(18)19)14(17)21-8-4-2/h3-6,9H,1-2,7-8H2','InChIKey=YVJZUBZTVXPNQI-UHFFFAOYSA-N','C=CCOC(=O)c1ccc(C(=O)OCC=C)c([N+](=O)[O-])c1',NULL),
	(40878,6,1,NULL,'Consistent with Molecular Formula','C27H35NO2',405.579,NULL,'5EAFBB5FBB143854-FICuS-01-84','5EAFBB5FBB143854-FICTS-01-63','D0F938035BB8421B-uuuuu-01-01','InChI=1S/C27H35NO2/c1-26-13-11-21(29)16-19(26)9-10-22-23(26)12-14-27(2)24(22)15-18(25(27)30)17-28(3)20-7-5-4-6-8-20/h4-9,17,21-24,29H,10-16H2,1-3H3/b18-17+/t21-,22+,23-,24-,26-,27-/m0/s1','InChIKey=FLTRILBCYUFBEW-VTPGEFINSA-N','CN(/C=C1\\CC2C3CC=C4CC(O)CCC4(C)C3CCC2(C)C1=O)c1ccccc1','1'),
	(40879,6,1,NULL,'Consistent with Molecular Formula','C25H37NO2',383.5728,NULL,'C42188DEDF2A619B-FICuS-01-79','C42188DEDF2A619B-FICTS-01-58','452D4451C66DFCF4-uuuuu-01-19','InChI=1S/C25H37NO2/c1-24-10-8-19(27)15-18(24)6-7-20-21(24)9-11-25(2)22(20)14-17(23(25)28)16-26-12-4-3-5-13-26/h6,16,19-22,27H,3-5,7-15H2,1-2H3/b17-16+/t19-,20+,21-,22-,24-,25-/m0/s1','InChIKey=ZFGXLNALPWRPDS-RIDCCTQBSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1C/C(=C\\N1CCCCC1)C2=O','1'),
	(40880,8,0,NULL,'Consistent with Molecular Formula','C20H29NO3',331.454,NULL,'EEB8F98794590224-FICuS-01-5C','EEB8F98794590224-FICTS-01-3B','EEB8F98794590224-uuuuu-01-0B','InChI=1S/C20H29NO3/c1-19-7-5-12(22)9-11(19)3-4-13-15(19)6-8-20(2)16(13)10-14-17(20)21-24-18(14)23/h3,12-16,18,22-23H,4-10H2,1-2H3','InChIKey=GFHAOFFKIYAFDA-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C3=NOC(O)C3CC12','1'),
	(40881,9,0,NULL,'Consistent with Molecular Formula','C20H31NO3',333.4698,NULL,'050624173BFB6932-FICuS-01-31','050624173BFB6932-FICTS-01-10','050624173BFB6932-uuuuu-01-E0','InChI=1S/C20H31NO3/c1-19-7-5-12(22)9-11(19)3-4-13-15(19)6-8-20(2)16(13)10-14-17(20)21-24-18(14)23/h11-16,18,22-23H,3-10H2,1-2H3','InChIKey=DXTKJKXFGMTMBO-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CC1C2=NOC1O','1'),
	(40882,0,0,'634-97-9','Consistent with Molecular Formula','C5H5NO2',111.1,'PCA\nMinalin\nMinaline\n1H-Pyrrole-2-carboxylic acid\nPyrrole-2-carboxylic acid','C06C4102CEC9CA52-FICuS-01-69','C06C4102CEC9CA52-FICTS-01-48','C06C4102CEC9CA52-uuuuu-01-18','InChI=1S/C5H5NO2/c7-5(8)4-2-1-3-6-4/h1-3,6H,(H,7,8)','InChIKey=WRHZVMBBRYBTKZ-UHFFFAOYSA-N','O=C(O)c1ccc[nH]1',NULL),
	(40883,0,0,'1193-62-0','Consistent with Molecular Formula','C6H7NO2',125.1268,NULL,'925EB07A93D94C0D-FICuS-01-6A','925EB07A93D94C0D-FICTS-01-49','925EB07A93D94C0D-uuuuu-01-19','InChI=1S/C6H7NO2/c1-9-6(8)5-3-2-4-7-5/h2-4,7H,1H3','InChIKey=VONGYFFEWFJHNP-UHFFFAOYSA-N','COC(=O)c1ccc[nH]1',NULL),
	(40884,0,0,'6296-63-5','Consistent with Molecular Formula','C8H9BrO3',233.0613,NULL,'22FDFA571D7FFE90-FICuS-01-8E','22FDFA571D7FFE90-FICTS-01-6D','22FDFA571D7FFE90-uuuuu-01-3D','InChI=1S/C8H9BrO3/c9-7-1-5(3-10)8(12)6(2-7)4-11/h1-2,10-12H,3-4H2','InChIKey=YODIAPFXESLZGY-UHFFFAOYSA-N','OCc1cc(Br)cc(CO)c1O',NULL),
	(40885,0,0,'6296-64-6','Consistent with Molecular Formula','C10H13ClO2',200.6645,NULL,'EC9476413CB5B363-FICuS-01-59','EC9476413CB5B363-FICTS-01-38','EC9476413CB5B363-uuuuu-01-08','InChI=1S/C10H13ClO2/c1-7(2)13-6-8-5-9(11)3-4-10(8)12/h3-5,7,12H,6H2,1-2H3','InChIKey=AQMGUCIRAHYSBS-UHFFFAOYSA-N','CC(C)OCc1cc(Cl)ccc1O',NULL),
	(40886,0,0,'6296-65-7','Consistent with Molecular Formula','C10H15ClINO',327.5921,NULL,'4B773DE0D101E246-FICuS-01-4E','4B773DE0D101E246-FICTS-01-2D','73A63C4DDC698E1E-uuuuu-01-2E','InChI=1S/C10H14ClNO.HI/c1-12(2,3)7-8-6-9(11)4-5-10(8)13;/h4-6H,7H2,1-3H3;1H','InChIKey=HPPCGUUAEBDBTK-UHFFFAOYSA-N','C[N+](C)(C)Cc1cc(Cl)ccc1O.[I-]',NULL),
	(40887,0,0,'5459-42-7','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'5DFDF5D01E28B119-FICuS-01-76','5DFDF5D01E28B119-FICTS-01-55','5DFDF5D01E28B119-uuuuu-01-25','InChI=1S/C10H21NO/c1-8(12)11-10(5,6)7-9(2,3)4/h7H2,1-6H3,(H,11,12)','InChIKey=NXQYSOPMKXVSTC-UHFFFAOYSA-N','CC(=O)NC(C)(C)CC(C)(C)C',NULL),
	(40888,0,0,'6296-67-9','Consistent with Molecular Formula','C11H11ClO4',242.6585,NULL,'55C91D1862F091FB-FICuS-01-5B','55C91D1862F091FB-FICTS-01-3A','55C91D1862F091FB-uuuuu-01-0A','InChI=1S/C11H11ClO4/c1-7(13)15-6-9-5-10(12)3-4-11(9)16-8(2)14/h3-5H,6H2,1-2H3','InChIKey=DXKVEVAVGWRCFH-UHFFFAOYSA-N','CC(=O)OCc1cc(Cl)ccc1OC(C)=O',NULL),
	(40889,1,0,'7153-51-7','Consistent with Molecular Formula','C12H14ClNO',223.7017,NULL,'1DBA9B3C18F2924D-FICuS-01-74','1DBA9B3C18F2924D-FICTS-01-53','1D463CD9277F4B03-uuuuu-01-07','InChI=1S/C12H13NO.ClH/c1-8(13)12-10-5-3-2-4-9(10)6-7-11(12)14;/h2-8,14H,13H2,1H3;1H','InChIKey=PCHNWTHRLGSSBN-UHFFFAOYSA-N','CC(N)c1c(O)ccc2ccccc12.Cl','1'),
	(40890,0,0,'5487-67-2','Consistent with Molecular Formula','C12H14ClNO',223.7017,NULL,'AC1E06453187358F-FICuS-01-49','AC1E06453187358F-FICTS-01-28','ACE2A1A00E0AECC1-uuuuu-01-36','InChI=1S/C12H13NO.ClH/c1-13-8-11-10-5-3-2-4-9(10)6-7-12(11)14;/h2-7,13-14H,8H2,1H3;1H','InChIKey=KHHPKBJJSDGMQK-UHFFFAOYSA-N','CNCc1c(O)ccc2ccccc12.Cl',NULL),
	(40891,0,0,'6296-69-1','Consistent with Molecular Formula','C12H15ClN2',222.7169,NULL,'21252E0EF3895CBC-FICuS-01-64','21252E0EF3895CBC-FICTS-01-43','21D989EBCC0485F2-uuuuu-01-1D','InChI=1S/C12H14N2.ClH/c1-2-5-11(6-3-1)9-13-10-12-7-4-8-14-12;/h1-8,13-14H,9-10H2;1H','InChIKey=ROKBWCORKWLNPW-UHFFFAOYSA-N','Cl.c1ccc(CNCc2ccc[nH]2)cc1',NULL),
	(40892,0,0,'879-97-0','Consistent with Molecular Formula','C12H18O',178.2736,'2,6-Xylenol, 4-tert-butyl-\n4-tert-Butyl-2,6-dimethylphenol\n2,6-Dimethyl-4-tert-butylphenol\nPhenol, 4-(1,1-dimethylethyl)-2,6-dimethyl-','7F462B1569BE7BD5-FICuS-01-70','7F462B1569BE7BD5-FICTS-01-4F','7F462B1569BE7BD5-uuuuu-01-1F','InChI=1S/C12H18O/c1-8-6-10(12(3,4)5)7-9(2)11(8)13/h6-7,13H,1-5H3','InChIKey=MEPYMUOZRROULQ-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)cc(C)c1O',NULL),
	(40893,0,0,'6296-71-5','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'323F245CC85899F9-FICuS-01-5C','323F245CC85899F9-FICTS-01-3B','323F245CC85899F9-uuuuu-01-0B','InChI=1S/C12H19NO/c1-12(2,3)10-5-6-11(14)9(7-10)8-13-4/h5-7,13-14H,8H2,1-4H3','InChIKey=DYHJYZGLDKXVEK-UHFFFAOYSA-N','CNCc1cc(C(C)(C)C)ccc1O',NULL),
	(40894,3,0,'6640-88-6','Consistent with Molecular Formula','C39H51N3O3',609.8502,NULL,'F5715A8F582F73BC-FICuS-01-72','F5715A8F582F73BC-FICTS-01-51','F5715A8F582F73BC-uuuuu-01-21','InChI=1S/C39H51N3O3/c43-34-22-16-28(17-23-34)37-40(31-10-4-1-5-11-31)38(29-18-24-35(44)25-19-29)42(33-14-8-3-9-15-33)39(30-20-26-36(45)27-21-30)41(37)32-12-6-2-7-13-32/h16-27,31-33,37-39,43-45H,1-15H2','InChIKey=XLYHGFNNHFEGCI-UHFFFAOYSA-N','Oc1ccc(C2N(C3CCCCC3)C(c3ccc(O)cc3)N(C3CCCCC3)C(c3ccc(O)cc3)N2C2CCCCC2)cc1','1'),
	(40895,0,0,'80-30-8','Consistent with Molecular Formula','C13H19NO2S',253.3586,'Santicizer 1H\nN-Cyclohexyl-p-toluenesulfonamide\nBenzenesulfonamide, N-cyclohexyl-4-methyl-\np-Toluenesulfonamide, N-cyclohexyl-','21CDF04894E2ADD5-FICuS-01-75','21CDF04894E2ADD5-FICTS-01-54','21CDF04894E2ADD5-uuuuu-01-24','InChI=1S/C13H19NO2S/c1-11-7-9-13(10-8-11)17(15,16)14-12-5-3-2-4-6-12/h7-10,12,14H,2-6H2,1H3','InChIKey=DKYVVNLWACXMDW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2CCCCC2)cc1',NULL),
	(40896,0,0,'97-43-8','Consistent with Molecular Formula','C13H21NO',207.315,'Plexol B\nPhenol, 2-[(dimethylamino)methyl]-4-(1,1-dimethylethyl)-\no-Cresol, 4-tert-butyl-.alpha.-(dimethylamino)-','BBEB2A0B78EFA3D4-FICuS-01-9D','BBEB2A0B78EFA3D4-FICTS-01-7C','BBEB2A0B78EFA3D4-uuuuu-01-4C','InChI=1S/C13H21NO/c1-13(2,3)11-6-7-12(15)10(8-11)9-14(4)5/h6-8,15H,9H2,1-5H3','InChIKey=AOLMGCHTFOOEDQ-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)C)ccc1O',NULL),
	(40897,2,0,'6296-72-6','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'66FA4AA93BE6FF14-FICuS-01-8A','66FA4AA93BE6FF14-FICTS-01-69','66FA4AA93BE6FF14-uuuuu-01-39','InChI=1S/C14H15NO/c1-9-14-12-6-4-3-5-11(12)7-8-13(14)16-10(2)15-9/h3-10,15H,1-2H3','InChIKey=GQXALQAJXQEPBC-UHFFFAOYSA-N','CC1NC(C)c2c(ccc3ccccc23)O1','1'),
	(40898,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'1365FE87BF3D518D-FICuS-01-71','1365FE87BF3D518D-FICTS-01-50','1365FE87BF3D518D-uuuuu-01-20','InChI=1S/C14H22N2O2/c1-6-18-14(17)13-10(4)12-7-15(9(2)3)8-16(12)11(13)5/h9H,6-8H2,1-5H3','InChIKey=JWOKWNHVOXJRHC-UHFFFAOYSA-N','CCOC(=O)c1c(C)c2n(c1C)CN(C(C)C)C2',NULL),
	(40899,0,0,NULL,'Consistent with Molecular Formula','C14H25ClN2O2',288.8167,NULL,'1A88E299A21EE4A3-FICuS-01-68','1A88E299A21EE4A3-FICTS-01-47','1A74457C9D933DED-uuuuu-01-1F','InChI=1S/C14H24N2O2.ClH/c1-7-18-13(17)12-9(2)11(16-10(12)3)8-15-14(4,5)6;/h15-16H,7-8H2,1-6H3;1H','InChIKey=HWPOWTITYRLETC-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(CNC(C)(C)C)c1C.Cl',NULL),
	(40900,0,0,'6296-73-7','Consistent with Molecular Formula','C15H24ClNO2',285.8131,NULL,'A667DF70BC257662-FICuS-01-5D','A667DF70BC257662-FICTS-01-3C','A69B789583A8AF2C-uuuuu-01-25','InChI=1S/C15H23NO2.ClH/c1-15(2,3)13-4-5-14(17)12(10-13)11-16-6-8-18-9-7-16;/h4-5,10,17H,6-9,11H2,1-3H3;1H','InChIKey=HSZWZFOYLOEZJT-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(CN2CCOCC2)c1.Cl',NULL),
	(40901,0,0,'7153-52-8','Consistent with Molecular Formula','C15H25NO',235.3686,NULL,'637892BA53DFDED1-FICuS-01-7D','637892BA53DFDED1-FICTS-01-5C','637892BA53DFDED1-uuuuu-01-2C','InChI=1S/C15H25NO/c1-14(2,3)12-7-8-13(17)11(9-12)10-16-15(4,5)6/h7-9,16-17H,10H2,1-6H3','InChIKey=KZVDGCKVHOQOHP-UHFFFAOYSA-N','CC(C)(C)NCc1cc(C(C)(C)C)ccc1O',NULL),
	(40902,0,0,'4660-54-2','Consistent with Molecular Formula','C28H41NO2',423.6374,NULL,'77016849158BE39D-FICuS-01-46','77016849158BE39D-FICTS-01-25','77016849158BE39D-uuuuu-01-F5','InChI=1S/C28H41NO2/c1-27(2,3)22-12-14-25(30)20(16-22)18-29(24-10-8-7-9-11-24)19-21-17-23(28(4,5)6)13-15-26(21)31/h12-17,24,30-31H,7-11,18-19H2,1-6H3','InChIKey=KLGRWWNBLUHQPB-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(CN(Cc2cc(C(C)(C)C)ccc2O)C2CCCCC2)c1',NULL),
	(40903,0,0,'6296-76-0','Consistent with Molecular Formula','C17H32ClN3O2',345.9117,NULL,'A8834DE7B069605F-FICuS-01-61','A8834DE7B069605F-FICTS-01-40','A87FEA028FE4B911-uuuuu-01-28','InChI=1S/C17H31N3O2.ClH/c1-8-22-17(21)16-13(6)15(9-18-11(2)3)20(14(16)7)10-19-12(4)5;/h11-12,18-19H,8-10H2,1-7H3;1H','InChIKey=VZHFNZKXJJEDCQ-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(CNC(C)C)n(CNC(C)C)c1C.Cl',NULL),
	(40904,0,0,'6296-77-1','Consistent with Molecular Formula','C16H27NO',249.3954,NULL,'FF725C1E583C9910-FICuS-01-60','FF725C1E583C9910-FICTS-01-3F','FF725C1E583C9910-uuuuu-01-0F','InChI=1S/C16H27NO/c1-11-8-13(15(2,3)4)9-12(14(11)18)10-17-16(5,6)7/h8-9,17-18H,10H2,1-7H3','InChIKey=NNGQTOGEVTZLDH-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)cc(CNC(C)(C)C)c1O',NULL),
	(40905,0,0,'6296-78-2','Consistent with Molecular Formula','C17H21NO',255.359,NULL,'EE57BD727BC3B68F-FICuS-01-91','EE57BD727BC3B68F-FICTS-01-70','EE57BD727BC3B68F-uuuuu-01-40','InChI=1S/C17H21NO/c1-17(2,3)14-9-10-16(19)13(11-14)12-18-15-7-5-4-6-8-15/h4-11,18-19H,12H2,1-3H3','InChIKey=HHMAIDLFFRHEBW-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(CNc2ccccc2)c1',NULL),
	(40906,0,0,'6296-79-3','Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'D58D821086EDE6E1-FICuS-01-6F','D58D821086EDE6E1-FICTS-01-4E','D58D821086EDE6E1-uuuuu-01-1E','InChI=1S/C17H23NO3/c1-13(19)18(16-9-4-3-5-10-16)12-15-8-6-7-11-17(15)21-14(2)20/h6-8,11,16H,3-5,9-10,12H2,1-2H3','InChIKey=ZCKHHFIDRHUXIC-UHFFFAOYSA-N','CC(=O)Oc1ccccc1CN(C(C)=O)C1CCCCC1',NULL),
	(40907,0,0,NULL,'Consistent with Molecular Formula','C17H27NO',261.4064,NULL,'1AE59B1812BEE3D1-FICuS-01-6E','1AE59B1812BEE3D1-FICTS-01-4D','1AE59B1812BEE3D1-uuuuu-01-1D','InChI=1S/C17H27NO/c1-17(2,3)14-9-10-16(19)13(11-14)12-18-15-7-5-4-6-8-15/h9-11,15,18-19H,4-8,12H2,1-3H3','InChIKey=JTVHIQJYLQMKRA-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(CNC2CCCCC2)c1',NULL),
	(40908,0,0,'6296-80-6','Consistent with Molecular Formula','C21H31N3O4',389.4936,NULL,'C76FDF564AAABB4F-FICuS-01-A7','C76FDF564AAABB4F-FICTS-01-86','C76FDF564AAABB4F-uuuuu-01-56','InChI=1S/C21H31N3O4/c1-8-27-20(25)18-12(3)16(22-14(18)5)10-24(7)11-17-13(4)19(15(6)23-17)21(26)28-9-2/h22-23H,8-11H2,1-7H3','InChIKey=ZVHIXVMSRNRJLZ-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(CN(C)Cc2[nH]c(C)c(C(=O)OCC)c2C)c1C',NULL),
	(40909,0,0,'6296-81-7','Consistent with Molecular Formula','C18H21NO',267.37,NULL,'1BCDB7B41C48DB2A-FICuS-01-89','1BCDB7B41C48DB2A-FICTS-01-68','1BCDB7B41C48DB2A-uuuuu-01-38','InChI=1S/C18H21NO/c1-13-10-15(18(2,3)4)11-14(17(13)20)12-19-16-8-6-5-7-9-16/h5-12,20H,1-4H3','InChIKey=JAYODFFYEKOCED-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)cc(/C=N/c2ccccc2)c1O',NULL),
	(40910,1,0,'6640-89-7','Consistent with Molecular Formula','C18H25ClN2O2',336.8607,NULL,'EB91E599E43E469D-FICuS-01-7C','EB91E599E43E469D-FICTS-01-5B','EB6D427CDBB39FD3-uuuuu-01-48','InChI=1S/C18H24N2O2.ClH/c1-5-22-18(21)17-12(2)16(20-14(17)4)11-19-13(3)15-9-7-6-8-10-15;/h6-10,13,19-20H,5,11H2,1-4H3;1H','InChIKey=MTECKBUDOFAEKE-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(CNC(C)c2ccccc2)c1C.Cl','1'),
	(40911,0,0,'6640-90-0','Consistent with Molecular Formula','C18H29NO',275.4332,'4-tert-butyl-2-((cyclohexylamino)methyl)-6-methylphenol','F8742D5C612EFE13-FICuS-01-6B','F8742D5C612EFE13-FICTS-01-4A','F8742D5C612EFE13-uuuuu-01-1A','InChI=1S/C18H29NO/c1-13-10-15(18(2,3)4)11-14(17(13)20)12-19-16-8-6-5-7-9-16/h10-11,16,19-20H,5-9,12H2,1-4H3','InChIKey=DVMJYVSFWOSELO-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)cc(CNC2CCCCC2)c1O',NULL),
	(40912,0,0,'799-13-3','Consistent with Molecular Formula','C21H28O2',312.451,NULL,'5FCF2516C131CDB8-FICuS-01-72','5FCF2516C131CDB8-FICTS-01-51','5FCF2516C131CDB8-uuuuu-01-21','InChI=1S/C21H28O2/c1-20(2,3)16-7-9-18(22)14(12-16)11-15-13-17(21(4,5)6)8-10-19(15)23/h7-10,12-13,22-23H,11H2,1-6H3','InChIKey=RXAGDDKHRDAVLM-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(Cc2cc(C(C)(C)C)ccc2O)c1',NULL),
	(40913,0,0,'6640-91-1','Consistent with Molecular Formula','C22H17NO2',327.3818,NULL,'A1EA45753CDC67EF-FICuS-01-89','A1EA45753CDC67EF-FICTS-01-68','A1EA45753CDC67EF-uuuuu-01-38','InChI=1S/C22H17NO2/c24-21-11-9-15-5-1-3-7-17(15)19(21)13-23-14-20-18-8-4-2-6-16(18)10-12-22(20)25/h1-13,24-25H,14H2','InChIKey=FQPAVMLGOVHHFR-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/Cc1c(O)ccc2ccccc12',NULL),
	(40914,0,0,'6640-92-2','Consistent with Molecular Formula','C22H21ClO3',368.8591,NULL,'4CDB9745616979CD-FICuS-01-6A','4CDB9745616979CD-FICTS-01-49','4CDB9745616979CD-uuuuu-01-19','InChI=1S/C22H21ClO3/c1-13-3-5-20(24)15(7-13)9-17-11-19(23)12-18(22(17)26)10-16-8-14(2)4-6-21(16)25/h3-8,11-12,24-26H,9-10H2,1-2H3','InChIKey=BWZRLHQJZYOXOA-UHFFFAOYSA-N','Cc1ccc(O)c(Cc2cc(Cl)cc(Cc3cc(C)ccc3O)c2O)c1',NULL),
	(40915,0,0,'6640-93-3','Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'20CD13C6440F4414-FICuS-01-38','20CD13C6440F4414-FICTS-01-17','20CD13C6440F4414-uuuuu-01-E7','InChI=1S/C22H19NO2/c1-3-7-19-13-21(11-9-17(19)5-1)24-15-23-16-25-22-12-10-18-6-2-4-8-20(18)14-22/h1-14,23H,15-16H2','InChIKey=RJWLOMJQDXLVNH-UHFFFAOYSA-N','c1ccc2cc(OCNCOc3ccc4ccccc4c3)ccc2c1',NULL),
	(40916,0,0,'6640-94-4','Consistent with Molecular Formula','C23H40ClN3O2',426.0409,NULL,'9082B0AE55BF46CB-FICuS-01-73','9082B0AE55BF46CB-FICTS-01-52','907E174B6A329F85-uuuuu-01-01','InChI=1S/C23H39N3O2.ClH/c1-4-28-23(27)22-17(2)21(15-24-19-11-7-5-8-12-19)26(18(22)3)16-25-20-13-9-6-10-14-20;/h19-20,24-25H,4-16H2,1-3H3;1H','InChIKey=LVFSWZCHEQLEEA-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(CNC2CCCCC2)n(CNC2CCCCC2)c1C.Cl',NULL),
	(40917,0,0,NULL,'Consistent with Molecular Formula','C24H21NO4',387.4342,NULL,'E929B0944E6FE3B5-FICuS-01-73','E929B0944E6FE3B5-FICTS-01-52','E929B0944E6FE3B5-uuuuu-01-22','InChI=1S/C24H21NO4/c1-16(26)29-25(14-21-19-8-4-2-6-17(19)10-12-23(21)27)15-22-20-9-5-3-7-18(20)11-13-24(22)28/h2-13,27-28H,14-15H2,1H3','InChIKey=LQLWUSWKJFCCCQ-UHFFFAOYSA-N','CC(=O)ON(Cc1c(O)ccc2ccccc12)Cc1c(O)ccc2ccccc12',NULL),
	(40918,0,0,'6640-95-5','Consistent with Molecular Formula','C24H25ClO3',396.9127,NULL,'99813EDC99A0A711-FICuS-01-5E','99813EDC99A0A711-FICTS-01-3D','99813EDC99A0A711-uuuuu-01-0D','InChI=1S/C24H25ClO3/c1-13-5-15(3)22(26)17(7-13)9-19-11-21(25)12-20(24(19)28)10-18-8-14(2)6-16(4)23(18)27/h5-8,11-12,26-28H,9-10H2,1-4H3','InChIKey=JQFAJTWMDXQZOR-UHFFFAOYSA-N','Cc1cc(C)c(O)c(Cc2cc(Cl)cc(Cc3cc(C)cc(C)c3O)c2O)c1',NULL),
	(40919,0,0,'6625-64-5','Consistent with Molecular Formula','C24H26O3',362.4676,NULL,'B260A7E05BAECE09-FICuS-01-7C','B260A7E05BAECE09-FICTS-01-5B','B260A7E05BAECE09-uuuuu-01-2B','InChI=1S/C24H26O3/c1-14-8-16(3)22(25)20(10-14)12-18-6-5-7-19(24(18)27)13-21-11-15(2)9-17(4)23(21)26/h5-11,25-27H,12-13H2,1-4H3','InChIKey=ZBVMHRPGUVTUBV-UHFFFAOYSA-N','Cc1cc(C)c(O)c(Cc2cccc(Cc3cc(C)cc(C)c3O)c2O)c1',NULL),
	(40920,0,0,NULL,'Consistent with Molecular Formula','C28H25NO5',455.5092,NULL,'98D4354FF5795326-FICuS-01-4D','98D4354FF5795326-FICTS-01-2C','98D4354FF5795326-uuuuu-01-FC','InChI=1S/C28H25NO5/c1-18(30)29(16-25-23-10-6-4-8-21(23)12-14-27(25)33-19(2)31)17-26-24-11-7-5-9-22(24)13-15-28(26)34-20(3)32/h4-15H,16-17H2,1-3H3','InChIKey=BWKUFZZBHDYFJN-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1CN(Cc1c(OC(C)=O)ccc2ccccc12)C(C)=O',NULL),
	(40921,0,0,'6640-96-6','Consistent with Molecular Formula','C28H27ClO6',494.9707,NULL,'562C6F91BE0C75B5-FICuS-01-6A','562C6F91BE0C75B5-FICTS-01-49','562C6F91BE0C75B5-uuuuu-01-19','InChI=1S/C28H27ClO6/c1-16-6-8-26(33-18(3)30)21(10-16)12-23-14-25(29)15-24(28(23)35-20(5)32)13-22-11-17(2)7-9-27(22)34-19(4)31/h6-11,14-15H,12-13H2,1-5H3','InChIKey=DQNUADHLJVXLGD-UHFFFAOYSA-N','CC(=O)Oc1ccc(C)cc1Cc1cc(Cl)cc(Cc2cc(C)ccc2OC(C)=O)c1OC(C)=O',NULL),
	(40922,0,0,'6640-97-7','Consistent with Molecular Formula','C28H39Br2NO2',581.4296,NULL,'429FFD800E20C3EB-FICuS-01-72','429FFD800E20C3EB-FICTS-01-51','429FFD800E20C3EB-uuuuu-01-21','InChI=1S/C28H39Br2NO2/c1-27(2,3)20-12-18(25(32)23(29)14-20)16-31(22-10-8-7-9-11-22)17-19-13-21(28(4,5)6)15-24(30)26(19)33/h12-15,22,32-33H,7-11,16-17H2,1-6H3','InChIKey=NQIXBTDGJGXIGS-UHFFFAOYSA-N','CC(C)(C)c1cc(Br)c(O)c(CN(Cc2cc(C(C)(C)C)cc(Br)c2O)C2CCCCC2)c1',NULL),
	(40923,0,0,'92315-48-5','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'2CFAC09DCFA68C00-FICuS-01-8E','2CFAC09DCFA68C00-FICTS-01-6D','2CFAC09DCFA68C00-uuuuu-01-3D','InChI=1S/C10H12O2S/c1-8(11)6-7-13-10-4-2-9(12)3-5-10/h2-5,12H,6-7H2,1H3','InChIKey=ZXMUNHIUNYUTTH-UHFFFAOYSA-N','CC(=O)CCSc1ccc(O)cc1',NULL),
	(40924,0,0,'92847-96-6','Consistent with Molecular Formula','C12H14O3S',238.3008,NULL,'4EF66B564F6BF92F-FICuS-01-88','4EF66B564F6BF92F-FICTS-01-67','4EF66B564F6BF92F-uuuuu-01-37','InChI=1S/C12H14O3S/c1-9(13)7-8-16-12-5-3-11(4-6-12)15-10(2)14/h3-6H,7-8H2,1-2H3','InChIKey=ULXYXIJMKATDAY-UHFFFAOYSA-N','CC(=O)CCSc1ccc(OC(C)=O)cc1',NULL),
	(40925,0,0,NULL,'Consistent with Molecular Formula','C10H11IO2',290.1002,NULL,'75BD1C28D144D0BA-FICuS-01-6B','75BD1C28D144D0BA-FICTS-01-4A','75BD1C28D144D0BA-uuuuu-01-1A','InChI=1S/C10H11IO2/c1-2-3-7-4-9-10(5-8(7)11)13-6-12-9/h4-5H,2-3,6H2,1H3','InChIKey=XDETYBZNFSCTIV-UHFFFAOYSA-N','CCCc1cc2c(cc1I)OCO2',NULL),
	(40926,1,0,NULL,'Consistent with Molecular Formula','C25H16Cl2O4',451.305,NULL,'98431513068CFB11-FICuS-01-34','98431513068CFB11-FICTS-01-13','98431513068CFB11-uuuuu-01-E3','InChI=1S/C25H16Cl2O4/c26-19-13-18(14-20(27)15-19)24(29)31-25(30-23(28)17-8-2-1-3-9-17)22-12-6-10-16-7-4-5-11-21(16)22/h1-15,25H','InChIKey=GTTQGQZRIGLSRL-UHFFFAOYSA-N','O=C(OC(OC(=O)c1cc(Cl)cc(Cl)c1)c1cccc2ccccc12)c1ccccc1','1'),
	(40927,4,0,NULL,'Consistent with Molecular Formula','C13H24O',196.332,NULL,'E4BC5E5E9FBC0DAA-FICuS-01-B3','E4BC5E5E9FBC0DAA-FICTS-01-92','E4BC5E5E9FBC0DAA-uuuuu-01-62','InChI=1S/C13H24O/c1-9-7-10(2)13(11(3)8-9)6-5-12(4)14/h9-11,13H,5-8H2,1-4H3','InChIKey=OBMQMVPCGBYTFY-UHFFFAOYSA-N','CC(=O)CCC1C(C)CC(C)CC1C','1'),
	(40928,0,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'81C8DD1DAE9F299E-FICuS-01-96','81C8DD1DAE9F299E-FICTS-01-75','81C8DD1DAE9F299E-uuuuu-01-45','InChI=1S/C14H20O4/c1-10(2)9-18-14(15)8-11-5-6-12(16-3)13(7-11)17-4/h5-7,10H,8-9H2,1-4H3','InChIKey=HAFRBRULNZLRLZ-UHFFFAOYSA-N','COc1ccc(CC(=O)OCC(C)C)cc1OC',NULL),
	(40929,0,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'38C513B178E58A59-FICuS-01-51','38C513B178E58A59-FICTS-01-30','38C513B178E58A59-uuuuu-01-00','InChI=1S/C13H16O4/c1-4-7-17-13(14)9-10-5-6-11(15-2)12(8-10)16-3/h4-6,8H,1,7,9H2,2-3H3','InChIKey=UMSVNXZHHWUCAS-UHFFFAOYSA-N','C=CCOC(=O)Cc1ccc(OC)c(OC)c1',NULL),
	(40930,0,0,NULL,'Consistent with Molecular Formula','C12H15ClO4',258.7011,NULL,'1964A6D689FC18B9-FICuS-01-6A','1964A6D689FC18B9-FICTS-01-49','1964A6D689FC18B9-uuuuu-01-19','InChI=1S/C12H15ClO4/c1-15-10-4-3-9(7-11(10)16-2)8-12(14)17-6-5-13/h3-4,7H,5-6,8H2,1-2H3','InChIKey=BEGBYIPEKOZESX-UHFFFAOYSA-N','COc1ccc(CC(=O)OCCCl)cc1OC',NULL),
	(40931,0,0,NULL,'Consistent with Molecular Formula','C12H15BrO4',303.1521,NULL,'2E40174C75034284-FICuS-01-22','2E40174C75034284-FICTS-01-01','2E40174C75034284-uuuuu-01-D1','InChI=1S/C12H15BrO4/c1-15-10-4-3-9(7-11(10)16-2)8-12(14)17-6-5-13/h3-4,7H,5-6,8H2,1-2H3','InChIKey=ZABPHOVCAGPNDK-UHFFFAOYSA-N','COc1ccc(CC(=O)OCCBr)cc1OC',NULL),
	(40932,0,0,NULL,'Consistent with Molecular Formula','C18H28O6',340.4156,NULL,'CA9FD7E9C4B2F74A-FICuS-01-A0','CA9FD7E9C4B2F74A-FICTS-01-7F','CA9FD7E9C4B2F74A-uuuuu-01-4F','InChI=1S/C18H28O6/c1-4-5-8-22-9-10-23-11-12-24-18(19)14-15-6-7-16(20-2)17(13-15)21-3/h6-7,13H,4-5,8-12,14H2,1-3H3','InChIKey=NDOAXBSENOALEO-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)Cc1ccc(OC)c(OC)c1',NULL),
	(40933,0,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'0993562791D0E1EC-FICuS-01-4C','0993562791D0E1EC-FICTS-01-2B','0993562791D0E1EC-uuuuu-01-FB','InChI=1S/C17H18O4/c1-19-15-9-8-14(10-16(15)20-2)11-17(18)21-12-13-6-4-3-5-7-13/h3-10H,11-12H2,1-2H3','InChIKey=KGGGSJDWMVRNGB-UHFFFAOYSA-N','COc1ccc(CC(=O)OCc2ccccc2)cc1OC',NULL),
	(40934,1,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,NULL,'2579AC68FFB2A627-FICuS-01-70','2579AC68FFB2A627-FICTS-01-4F','2579AC68FFB2A627-uuuuu-01-1F','InChI=1S/C15H20O5/c1-17-13-6-5-11(8-14(13)18-2)9-15(16)20-10-12-4-3-7-19-12/h5-6,8,12H,3-4,7,9-10H2,1-2H3','InChIKey=YWLZNSOREYFLMF-UHFFFAOYSA-N','COc1ccc(CC(=O)OCC2CCCO2)cc1OC','1'),
	(40935,0,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'552B9D8CE562DC07-FICuS-01-6D','552B9D8CE562DC07-FICTS-01-4C','552B9D8CE562DC07-uuuuu-01-1C','InChI=1S/C15H22O4/c1-4-5-6-9-19-15(16)11-12-7-8-13(17-2)14(10-12)18-3/h7-8,10H,4-6,9,11H2,1-3H3','InChIKey=SMXLFMDMOBIMHI-UHFFFAOYSA-N','CCCCCOC(=O)Cc1ccc(OC)c(OC)c1',NULL),
	(40936,0,0,NULL,'Consistent with Molecular Formula','C13H18O5',254.2822,NULL,'A5D42A8478336C62-FICuS-01-4A','A5D42A8478336C62-FICTS-01-29','A5D42A8478336C62-uuuuu-01-F9','InChI=1S/C13H18O5/c1-15-6-7-18-13(14)9-10-4-5-11(16-2)12(8-10)17-3/h4-5,8H,6-7,9H2,1-3H3','InChIKey=YUBBHYOQZSVGEY-UHFFFAOYSA-N','COCCOC(=O)Cc1ccc(OC)c(OC)c1',NULL),
	(40937,0,0,'51537-80-5','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'DD3F89C9B5FF65A1-FICuS-01-95','DD3F89C9B5FF65A1-FICTS-01-74','DD3F89C9B5FF65A1-uuuuu-01-44','InChI=1S/C15H14O2/c1-2-10-17-15(16)11-13-8-5-7-12-6-3-4-9-14(12)13/h2-9H,1,10-11H2','InChIKey=YKVBTNZWLOHUGT-UHFFFAOYSA-N','C=CCOC(=O)Cc1cccc2ccccc12',NULL),
	(40938,0,0,'13401-95-1','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'C6F3A55817EB0427-FICuS-01-58','C6F3A55817EB0427-FICTS-01-37','C6F3A55817EB0427-uuuuu-01-07','InChI=1S/C11H18O4/c1-4-6-14-10(12)8-9(3)11(13)15-7-5-2/h3-8H2,1-2H3','InChIKey=DFQSWFGKYUFIFW-UHFFFAOYSA-N','C=C(CC(=O)OCCC)C(=O)OCCC',NULL),
	(40939,0,0,'53720-10-8','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'655A996E3C261AA1-FICuS-01-57','655A996E3C261AA1-FICTS-01-36','655A996E3C261AA1-uuuuu-01-06','InChI=1S/C11H18O4/c1-7(2)14-10(12)6-9(5)11(13)15-8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=IJBBERPAEBYDJT-UHFFFAOYSA-N','C=C(CC(=O)OC(C)C)C(=O)OC(C)C',NULL),
	(40940,0,0,'56525-14-5','Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'C4F631BC0D98CBB1-FICuS-01-80','C4F631BC0D98CBB1-FICTS-01-5F','C4F631BC0D98CBB1-uuuuu-01-2F','InChI=1S/C13H22O4/c1-9(2)7-16-12(14)6-11(5)13(15)17-8-10(3)4/h9-10H,5-8H2,1-4H3','InChIKey=JYMCPGMXHKUZGC-UHFFFAOYSA-N','C=C(CC(=O)OCC(C)C)C(=O)OCC(C)C',NULL),
	(40941,0,0,'13401-96-2','Consistent with Molecular Formula','C9H12Cl2O4',255.0974,NULL,'D73D9CD197BF1984-FICuS-01-78','D73D9CD197BF1984-FICTS-01-57','D73D9CD197BF1984-uuuuu-01-27','InChI=1S/C9H12Cl2O4/c1-7(9(13)15-5-3-11)6-8(12)14-4-2-10/h1-6H2','InChIKey=KGISSZJZXPWHMQ-UHFFFAOYSA-N','C=C(CC(=O)OCCCl)C(=O)OCCCl',NULL),
	(40942,0,0,'10578-06-0','Consistent with Molecular Formula','C9H12Br2O4',343.9994,NULL,'055B8532409F91FB-FICuS-01-4A','055B8532409F91FB-FICTS-01-29','055B8532409F91FB-uuuuu-01-F9','InChI=1S/C9H12Br2O4/c1-7(9(13)15-5-3-11)6-8(12)14-4-2-10/h1-6H2','InChIKey=RCDYYVIUODNXOR-UHFFFAOYSA-N','C=C(CC(=O)OCCBr)C(=O)OCCBr',NULL),
	(40943,0,0,'51855-82-4','Consistent with Molecular Formula','C11H18O6',246.2596,NULL,'DBA246143A478198-FICuS-01-48','DBA246143A478198-FICTS-01-27','DBA246143A478198-uuuuu-01-F7','InChI=1S/C11H18O6/c1-9(11(13)17-7-5-15-3)8-10(12)16-6-4-14-2/h1,4-8H2,2-3H3','InChIKey=NJYYHBHYDNPAJM-UHFFFAOYSA-N','C=C(CC(=O)OCCOC)C(=O)OCCOC',NULL),
	(40944,3,0,'61920-32-9','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'565AE77CA2212BDA-FICuS-01-6D','565AE77CA2212BDA-FICTS-01-4C','565AE77CA2212BDA-uuuuu-01-1C','InChI=1S/C10H16O2/c1-8-7-11-10(12-8)9-5-3-2-4-6-9/h2-3,8-10H,4-7H2,1H3','InChIKey=LOMXZABWGGLGKI-UHFFFAOYSA-N','CC1COC(C2CC=CCC2)O1','1'),
	(40945,4,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'E8CC8639C04ECA9A-FICuS-01-8E','E8CC8639C04ECA9A-FICTS-01-6D','E8CC8639C04ECA9A-uuuuu-01-3D','InChI=1S/C11H18O2/c1-8-9(2)13-11(12-8)10-6-4-3-5-7-10/h3-4,8-11H,5-7H2,1-2H3','InChIKey=WTZJNXPUBNNYCU-UHFFFAOYSA-N','CC1OC(C2CC=CCC2)OC1C','1'),
	(40946,3,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'3A49C9D5A9810447-FICuS-01-4F','3A49C9D5A9810447-FICTS-01-2E','3A49C9D5A9810447-uuuuu-01-FE','InChI=1S/C11H18O2/c1-9-7-8-12-11(13-9)10-5-3-2-4-6-10/h2-3,9-11H,4-8H2,1H3','InChIKey=ZDSGJKVTZYQEGZ-UHFFFAOYSA-N','CC1CCOC(C2CC=CCC2)O1','1'),
	(40947,1,0,'38252-10-7','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'C6207FFF315CB745-FICuS-01-69','C6207FFF315CB745-FICTS-01-48','C6207FFF315CB745-uuuuu-01-18','InChI=1S/C12H20O2/c1-12(2)8-13-11(14-9-12)10-6-4-3-5-7-10/h3-4,10-11H,5-9H2,1-2H3','InChIKey=IEWLTTPQHZXXHU-UHFFFAOYSA-N','CC1(C)COC(C2CC=CCC2)OC1','1'),
	(40948,3,0,NULL,'Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'C994CA558D350BDE-FICuS-01-7D','C994CA558D350BDE-FICTS-01-5C','C994CA558D350BDE-uuuuu-01-2C','InChI=1S/C13H22O2/c1-10-13(2,3)9-14-12(15-10)11-7-5-4-6-8-11/h4-5,10-12H,6-9H2,1-3H3','InChIKey=NZHBTILZJVFLOW-UHFFFAOYSA-N','CC1OC(C2CC=CCC2)OCC1(C)C','1'),
	(40949,3,0,NULL,'Consistent with Molecular Formula','C10H15ClO2',202.6803,NULL,'7C169AA7A78E854A-FICuS-01-71','7C169AA7A78E854A-FICTS-01-50','7C169AA7A78E854A-uuuuu-01-20','InChI=1S/C10H15ClO2/c11-6-9-7-12-10(13-9)8-4-2-1-3-5-8/h1-2,8-10H,3-7H2','InChIKey=UWVVFCPWRRMIFU-UHFFFAOYSA-N','ClCC1COC(C2CC=CCC2)O1','1'),
	(40950,3,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'36E5E509AA997FED-FICuS-01-87','36E5E509AA997FED-FICTS-01-66','36E5E509AA997FED-uuuuu-01-36','InChI=1S/C12H18O4/c1-9(13)14-7-11-8-15-12(16-11)10-5-3-2-4-6-10/h2-3,10-12H,4-8H2,1H3','InChIKey=HZIPSUPLPHDZEY-UHFFFAOYSA-N','CC(=O)OCC1COC(C2CC=CCC2)O1','1'),
	(40951,1,0,'28193-08-0','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'4CAAAE2A618801C4-FICuS-01-68','4CAAAE2A618801C4-FICTS-01-47','4CAAAE2A618801C4-uuuuu-01-17','InChI=1S/C9H14O2/c1-2-4-8(5-3-1)9-10-6-7-11-9/h1-2,8-9H,3-7H2','InChIKey=FCINGSWWEWVBLT-UHFFFAOYSA-N','C1=CCC(C2OCCO2)CC1','1'),
	(40952,4,0,NULL,'Consistent with Molecular Formula','C17H30O2',266.4228,NULL,'905475B7A72C8122-FICuS-01-38','905475B7A72C8122-FICTS-01-17','905475B7A72C8122-uuuuu-01-E7','InChI=1S/C17H30O2/c1-3-5-7-12-16-14(4-2)13-18-17(19-16)15-10-8-6-9-11-15/h6,8,14-17H,3-5,7,9-13H2,1-2H3','InChIKey=GXWLCBVQLPQNKP-UHFFFAOYSA-N','CCCCCC1OC(C2CC=CCC2)OCC1CC','1'),
	(40953,3,0,NULL,'Consistent with Molecular Formula','C15H18O2',230.306,NULL,'2BC8FB1C7B6945E0-FICuS-01-78','2BC8FB1C7B6945E0-FICTS-01-57','2BC8FB1C7B6945E0-uuuuu-01-27','InChI=1S/C15H18O2/c1-3-7-12(8-4-1)14-11-16-15(17-14)13-9-5-2-6-10-13/h1-5,7-8,13-15H,6,9-11H2','InChIKey=ZCVRZFOTOORVAZ-UHFFFAOYSA-N','C1=CCC(C2OCC(c3ccccc3)O2)CC1','1'),
	(40954,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H13NO2 in C12H15NO2','C12H16?NO2',206.2639,NULL,'87FDE387DDEB1E1C-FICuS-01-A0','87FDE387DDEB1E1C-FICTS-01-7F','87FDE387DDEB1E1C-uuuuu-01-4F','InChI=1S/C11H13NO2.CH3/c1-2-12-10(13)8-6-3-4-7(5-6)9(8)11(12)14;/h3-4,6-9H,2,5H2,1H3;1H3','InChIKey=ZEKMHIBAGUKXIK-UHFFFAOYSA-N','*C.CCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(40955,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H15NO2 in C13H17NO2','C13H18?NO2',220.2907,NULL,'9EC85B9FA0A9C05B-FICuS-01-8B','9EC85B9FA0A9C05B-FICTS-01-6A','9EC85B9FA0A9C05B-uuuuu-01-3A','InChI=1S/C12H15NO2.CH3/c1-6(2)13-11(14)9-7-3-4-8(5-7)10(9)12(13)15;/h3-4,6-10H,5H2,1-2H3;1H3','InChIKey=LJCQQXJTXWTAOZ-UHFFFAOYSA-N','*C.CC(C)N1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(40956,0,0,'4229-44-1','Consistent with Molecular Formula','CH6ClNO',83.5175,'Methylhydroxylammonium chloride\nMethylhydroxylamine hydrochloride\nN-Methylhydroxylammonium chloride\nN-Methylhydroxylamine hydrochloride\nMethanamine, N-hydroxy-, hydrochloride\nHydroxylamine, N-methyl-, hydrochloride','88A0E520D5F223F0-FICuS-01-50','88A0E520D5F223F0-FICTS-01-2F','885C42C5EA7FFABE-uuuuu-01-4D','InChI=1S/CH5NO.ClH/c1-2-3;/h2-3H,1H3;1H','InChIKey=RGZRSLKIOCHTSI-UHFFFAOYSA-N','CNO.Cl',NULL),
	(40957,0,0,'3440-63-9','Consistent with Molecular Formula','C16H30N4O2',310.4386,'1-Aziridinecarboxamide, N,N\'-1,10-decanediylbis-\n1-Aziridinecarboxamide, N,N\'-decamethylenebis-','CF610FA1770B498E-FICuS-01-69','CF610FA1770B498E-FICTS-01-48','CF610FA1770B498E-uuuuu-01-18','InChI=1S/C16H30N4O2/c21-15(19-11-12-19)17-9-7-5-3-1-2-4-6-8-10-18-16(22)20-13-14-20/h1-14H2,(H,17,21)(H,18,22)','InChIKey=BASLCDYYPVOLHR-UHFFFAOYSA-N','O=C(NCCCCCCCCCCNC(=O)N1CC1)N1CC1',NULL),
	(40958,0,0,'624-40-8','Consistent with Molecular Formula','C2H4N4O2',116.0792,'p-Urazine\n1,2,4,5-Tetrazine-3,6-dione, tetrahydro-','F2C1BC7ACAF162BE-FICuS-01-9A','F2C1BC7ACAF162BE-FICTS-01-79','F2C1BC7ACAF162BE-uuuuu-01-49','InChI=1S/C2H4N4O2/c7-1-3-5-2(8)6-4-1/h(H2,3,4,7)(H2,5,6,8)','InChIKey=XMKLTEGSALONPH-UHFFFAOYSA-N','O=C1NNC(=O)NN1',NULL),
	(40959,1,0,'4703-02-0','Consistent with Molecular Formula','C3H8ClNO3',141.5541,NULL,'92409B65BA383477-FICuS-01-3F','92409B65BA383477-FICTS-01-1E','92BC3C8085B5ED39-uuuuu-01-1D','InChI=1S/C3H7NO3.ClH/c1-2(7-4)3(5)6;/h2H,4H2,1H3,(H,5,6);1H','InChIKey=CWEWBCLCRPGTIO-UHFFFAOYSA-N','CC(ON)C(=O)O.Cl','1'),
	(40960,0,0,'23609-65-6','Consistent with Molecular Formula','C17H22Cl2N6',381.307,'Antrycide chloride\nQuinolinium, 4-amino-6-[(2-amino-1,6-dimethylpyrimidium-4-yl)amino]-1,2-dimethyl-, dichloride\nQuinolinium, 4-amino-6-[(2-amino-1,6-dimethyl-4(1H)-pyrimidinylidene)amino]-1,2-dimethyl-, chloride, monohydrochloride','9DAC7C05FE26C02A-FICuS-01-80','5EB066598A1CE10C-FICTS-01-42','D9BA7CB5F88F4C28-uuuuu-01-44','InChI=1S/C17H20N6.2ClH/c1-10-7-14(18)13-9-12(5-6-15(13)22(10)3)20-16-8-11(2)23(4)17(19)21-16;;/h5-9,18H,1-4H3,(H2,19,20,21);2*1H','InChIKey=VVIZQGRJJPEJPT-UHFFFAOYSA-N','Cc1c/c(=N/c2ccc3c(c2)c(N)cc(C)[n+]3C)nc(N)n1C.Cl.[Cl-]',NULL),
	(40961,0,0,'1445-39-2','Consistent with Molecular Formula','C4H4IN3',221.0002,NULL,'D20EB11E86C3B3D9-FICuS-01-71','D20EB11E86C3B3D9-FICTS-01-50','D20EB11E86C3B3D9-uuuuu-01-20','InChI=1S/C4H4IN3/c5-3-1-7-4(6)8-2-3/h1-2H,(H2,6,7,8)','InChIKey=HAFKCGZQRIIADX-UHFFFAOYSA-N','Nc1ncc(I)cn1',NULL),
	(40962,0,0,'2482-80-6','Consistent with Molecular Formula','C8H9ClN4',196.6389,'A 1\nSQ 7710\nEtimidin\nEthymidine\nAethimidinum\n2,6-Diethylenimino-4-chloropyrimidine\n2,4-Diethylenimino-6-chloropyrimidine\n2,6-Bis(1-aziridinyl)-4-chloropyrimidine\n4-Chloro-2,6-bis(ethylenimino)pyrimidine\nPyrimidine, 2,4-bis(1-aziridinyl)-6-chloro-\nPyrimidine, 2,4-bis(1-aziridinyl)-6-chloro-','D4BB70515EEB325C-FICuS-01-6E','D4BB70515EEB325C-FICTS-01-4D','D4BB70515EEB325C-uuuuu-01-1D','InChI=1S/C8H9ClN4/c9-6-5-7(12-1-2-12)11-8(10-6)13-3-4-13/h5H,1-4H2','InChIKey=CUINYHNUVZSCAS-UHFFFAOYSA-N','Clc1cc(N2CC2)nc(N2CC2)n1',NULL),
	(40963,0,2,'3457-37-2','Consistent with Molecular Formula','C2H8N6',116.1254,'Oxalamidrazone\nOxalic acid bisamidrazone\nDiimidooxalic acid hydrazide\nDiimidoxalic acid dihydrazide\nDiimidooxalic acid dihydrazide\nEthanediimidic acid, dihydrazide\nOxalimidic acid, dihydrazide','34E987335A7948D8-FICuS-01-4F','1F5001E9A6E8C255-FICTS-01-34','34E987335A7948D8-uuuuu-01-FE','InChI=1S/C2H8N6/c3-1(7-5)2(4)8-6/h5-6H2,(H2,3,7)(H2,4,8)','InChIKey=GUUTVNSLWGCVFC-UHFFFAOYSA-N','N/N=C(N)/C(N)=N/N','1'),
	(40964,0,0,NULL,'Consistent with Molecular Formula','C28H26N4S2',482.6602,NULL,'2852E1D5363D3AA7-FICuS-01-53','2852E1D5363D3AA7-FICTS-01-32','2852E1D5363D3AA7-uuuuu-01-02','InChI=1S/C28H26N4S2/c33-27(29-21-31(23-13-5-1-6-14-23)24-15-7-2-8-16-24)28(34)30-22-32(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H,21-22H2,(H,29,33)(H,30,34)','InChIKey=BBYILGZMXVXLQC-UHFFFAOYSA-N','S=C(NCN(c1ccccc1)c1ccccc1)C(=S)NCN(c1ccccc1)c1ccccc1',NULL),
	(40965,0,0,NULL,'Consistent with Molecular Formula','C28H50N4S2',506.8498,NULL,'BC13E0467670240A-FICuS-01-3A','BC13E0467670240A-FICTS-01-19','BC13E0467670240A-uuuuu-01-E9','InChI=1S/C28H50N4S2/c33-27(29-21-31(23-13-5-1-6-14-23)24-15-7-2-8-16-24)28(34)30-22-32(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h23-26H,1-22H2,(H,29,33)(H,30,34)','InChIKey=XMCHMIHDRDZLLZ-UHFFFAOYSA-N','S=C(NCN(C1CCCCC1)C1CCCCC1)C(=S)NCN(C1CCCCC1)C1CCCCC1',NULL),
	(40966,0,0,'6638-45-5','Consistent with Molecular Formula','C15H13NO2S',271.3332,NULL,'B97B322E3FB04758-FICuS-01-5A','B97B322E3FB04758-FICTS-01-39','B97B322E3FB04758-uuuuu-01-09','InChI=1S/C15H13NO2S/c1-17-12-8-7-10(9-13(12)18-2)15-16-11-5-3-4-6-14(11)19-15/h3-9H,1-2H3','InChIKey=JMSHSEQKUVZWNO-UHFFFAOYSA-N','COc1ccc(-c2nc3ccccc3s2)cc1OC',NULL),
	(40967,0,0,'62778-13-6','Consistent with Molecular Formula','C12H26N4S2',290.4842,'N,N\'-Bis(3-dimethylaminopropyl)ethanedithioamide\nEthanedithioamide, N,N\'-bis[3-(dimethylamino)propyl]-','A40B4F3812E1BC6B-FICuS-01-69','A40B4F3812E1BC6B-FICTS-01-48','A40B4F3812E1BC6B-uuuuu-01-18','InChI=1S/C12H26N4S2/c1-15(2)9-5-7-13-11(17)12(18)14-8-6-10-16(3)4/h5-10H2,1-4H3,(H,13,17)(H,14,18)','InChIKey=OOGWLZNMIJTRFD-UHFFFAOYSA-N','CN(C)CCCNC(=S)C(=S)NCCCN(C)C',NULL),
	(40968,0,0,'6638-46-6','Consistent with Molecular Formula','C8H14N2',138.212,NULL,'38DCB5435C3FD272-FICuS-01-67','38DCB5435C3FD272-FICTS-01-46','38DCB5435C3FD272-uuuuu-01-16','InChI=1S/C8H14N2/c1-3-7(4-2)8-9-5-6-10-8/h5-7H,3-4H2,1-2H3,(H,9,10)','InChIKey=FPLOWPOUHNRUMN-UHFFFAOYSA-N','CCC(CC)c1ncc[nH]1',NULL),
	(40969,0,0,'6638-47-7','Consistent with Molecular Formula','C10H16S4',264.4764,NULL,'A07D18DABD924499-FICuS-01-6C','A07D18DABD924499-FICTS-01-4B','A07D18DABD924499-uuuuu-01-1B','InChI=1S/C10H16S4/c1-7-5-8(2)13-10(4,14-8)6-9(3,11-7)12-7/h5-6H2,1-4H3','InChIKey=VTPKTISKUWRQMT-UHFFFAOYSA-N','CC12CC3(C)SC(C)(CC(C)(S1)S2)S3',NULL),
	(40970,4,0,'6638-48-8','Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'90358233DCECBCEB-FICuS-01-83','90358233DCECBCEB-FICTS-01-62','90358233DCECBCEB-uuuuu-01-32','InChI=1S/C14H23NO/c1-10-11-4-5-12(9-11)14(10)13-3-2-6-15(13)7-8-16/h3,10-12,14,16H,2,4-9H2,1H3','InChIKey=ZKIQIBMWSCOAME-UHFFFAOYSA-N','CC1C2CCC(C2)C1C1=CCCN1CCO','1'),
	(40971,0,1,'10602-40-1','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'C98DD583F759E6ED-FICuS-01-92','C98DD583F759E6ED-FICTS-01-71','2BA81CE24A152782-uuuuu-01-FC','InChI=1S/C10H18O4/c1-4-12-9(11)7-8-10(13-5-2)14-6-3/h7-8,10H,4-6H2,1-3H3/b8-7-','InChIKey=KVCGYYRCFAZDCV-FPLPWBNLSA-N','CCOC(=O)/C=C\\C(OCC)OCC','1'),
	(40972,0,2,'6638-49-9','Consistent with Molecular Formula','C15H14N4O3',298.3006,NULL,'4CC9B4493FA0EB65-FICuS-01-79','4CC9B4493FA0EB65-FICTS-01-58','4CC9B4493FA0EB65-uuuuu-01-28','InChI=1S/C15H14N4O3/c20-13-7-3-1-5-11(13)9-16-18-15(22)19-17-10-12-6-2-4-8-14(12)21/h1-10,20-21H,(H2,18,19,22)','InChIKey=MRETZGWZOKFPDX-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)N/N=C/c1ccccc1O','1'),
	(40973,0,2,'6638-50-2','Consistent with Molecular Formula','C19H22N4O3',354.4078,NULL,'E2F302121F973C9B-FICuS-01-54','E2F302121F973C9B-FICTS-01-33','01C67A38297B073F-uuuuu-01-F7','InChI=1S/C19H22N4O3/c1-3-25-17-11-7-5-9-15(17)13-20-22-19(24)23-21-14-16-10-6-8-12-18(16)26-4-2/h5-14H,3-4H2,1-2H3,(H2,22,23,24)/b20-13+,21-14?','InChIKey=GZJIVOGLWZKTRC-OXQLJHISSA-N','CCOc1ccccc1/C=N/NC(=O)N/N=C/c1ccccc1OCC','1'),
	(40974,0,2,'6638-51-3','Consistent with Molecular Formula','C19H20N6O3',380.4054,NULL,'495AEA93AF991171-FICuS-01-5F','3877C7653704CE08-FICTS-01-22','495AEA93AF991171-uuuuu-01-0E','InChI=1S/C19H20N6O3/c1-13(26)22-17-7-3-15(4-8-17)11-20-24-19(28)25-21-12-16-5-9-18(10-6-16)23-14(2)27/h3-12H,1-2H3,(H,22,26)(H,23,27)(H2,24,25,28)/b20-11+,21-12?','InChIKey=QIDYEEXJPZBKSQ-GHSDEBELSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)N/N=C/c2ccc(NC(C)=O)cc2)cc1','1'),
	(40975,0,2,'6638-52-4','Consistent with Molecular Formula','C15H12Cl2N4O3',367.1908,NULL,'536EE8B0E4251693-FICuS-01-4C','28636887C119C09B-FICTS-01-22','536EE8B0E4251693-uuuuu-01-FB','InChI=1S/C15H12Cl2N4O3/c16-11-1-3-13(22)9(5-11)7-18-20-15(24)21-19-8-10-6-12(17)2-4-14(10)23/h1-8,22-23H,(H2,20,21,24)/b18-7+,19-8?','InChIKey=GVQSCQWJYFUCAD-RMNQOVQDSA-N','O=C(N/N=C/c1cc(Cl)ccc1O)N/N=C/c1cc(Cl)ccc1O','1'),
	(40976,0,2,'6638-53-5','Consistent with Molecular Formula','C19H22N4O5',386.4066,NULL,'FE049EEA485866E5-FICuS-01-79','FE049EEA485866E5-FICTS-01-58','9AFF27441AE171B8-uuuuu-01-17','InChI=1S/C19H22N4O5/c1-25-15-7-5-13(9-17(15)27-3)11-20-22-19(24)23-21-12-14-6-8-16(26-2)18(10-14)28-4/h5-12H,1-4H3,(H2,22,23,24)/b20-11+,21-12?','InChIKey=PMAPOQYCJXXVRO-GHSDEBELSA-N','COc1ccc(/C=N/NC(=O)N/N=C/c2ccc(OC)c(OC)c2)cc1OC','1'),
	(40977,0,2,'6638-54-6','Consistent with Molecular Formula','C15H14N4O5',330.2994,NULL,'6EEF3D20D2C1C664-FICuS-01-73','4BD101AC5A4E0666-FICTS-01-37','6EEF3D20D2C1C664-uuuuu-01-22','InChI=1S/C15H14N4O5/c20-11-3-1-9(13(22)5-11)7-16-18-15(24)19-17-8-10-2-4-12(21)6-14(10)23/h1-8,20-23H,(H2,18,19,24)/b16-7+,17-8?','InChIKey=AQGRVUSIDHAVKU-UZFDIJBFSA-N','O=C(N/N=C/c1ccc(O)cc1O)N/N=C/c1ccc(O)cc1O','1'),
	(40978,0,2,NULL,'Consistent with Molecular Formula','C19H22N4O5',386.4066,NULL,'E4AC5E6D1F8ED1C6-FICuS-01-9A','2F2FE51B5E9B6D86-FICTS-01-60','E4AC5E6D1F8ED1C6-uuuuu-01-49','InChI=1S/C19H22N4O5/c1-3-27-17-9-13(5-7-15(17)24)11-20-22-19(26)23-21-12-14-6-8-16(25)18(10-14)28-4-2/h5-12,24-25H,3-4H2,1-2H3,(H2,22,23,26)/b20-11+,21-12?','InChIKey=RPHOHFJYJKFTJR-GHSDEBELSA-N','CCOc1cc(/C=N/NC(=O)N/N=C/c2ccc(O)c(OCC)c2)ccc1O','1'),
	(40979,0,2,'6638-55-7','Consistent with Molecular Formula','C15H12Cl2N4O',335.192,NULL,'33EF4DD359A61F96-FICuS-01-72','33EF4DD359A61F96-FICTS-01-51','B2A6683026A376EE-uuuuu-01-05','InChI=1S/C15H12Cl2N4O/c16-13-7-3-1-5-11(13)9-18-20-15(22)21-19-10-12-6-2-4-8-14(12)17/h1-10H,(H2,20,21,22)/b18-9+,19-10?','InChIKey=RQJZRYQANFTPKN-KWFOGPRISA-N','O=C(N/N=C/c1ccccc1Cl)N/N=C/c1ccccc1Cl','1'),
	(40980,0,2,NULL,'Consistent with Molecular Formula','C19H24N6O',352.4382,NULL,'7C5A26345FFD7478-FICuS-01-65','7C5A26345FFD7478-FICTS-01-44','3C874E08C16D8613-uuuuu-01-FC','InChI=1S/C19H24N6O/c1-24(2)17-9-5-15(6-10-17)13-20-22-19(26)23-21-14-16-7-11-18(12-8-16)25(3)4/h5-14H,1-4H3,(H2,22,23,26)/b20-13+,21-14?','InChIKey=MFNUMNHZUBBQSG-OXQLJHISSA-N','CN(C)c1ccc(/C=N/NC(=O)N/N=C/c2ccc(N(C)C)cc2)cc1','1'),
	(40981,0,2,'6638-56-8','Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'982CD9AA2216CEB9-FICuS-01-7A','982CD9AA2216CEB9-FICTS-01-59','7483995875A4A9BE-uuuuu-01-0D','InChI=1S/C17H18N4O3/c1-23-15-7-3-13(4-8-15)11-18-20-17(22)21-19-12-14-5-9-16(24-2)10-6-14/h3-12H,1-2H3,(H2,20,21,22)/b18-11+,19-12?','InChIKey=MJPDRYVAZFJHKI-ZXHDCMKESA-N','COc1ccc(/C=N/NC(=O)N/N=C/c2ccc(OC)cc2)cc1','1'),
	(40982,0,0,'3790-24-7','Consistent with Molecular Formula','C9H19N2OPS',234.2957,'Isopentyl alcohol, O-bis(1-aziridinyl)phosphinothioate\nPhosphinothioic acid, bis(1-aziridinyl)-, O-isopentyl ester','568B398EE615F4C1-FICuS-01-64','568B398EE615F4C1-FICTS-01-43','568B398EE615F4C1-uuuuu-01-13','InChI=1S/C9H19N2OPS/c1-9(2)3-8-12-13(14,10-4-5-10)11-6-7-11/h9H,3-8H2,1-2H3','InChIKey=YLPWIORJGRKARC-UHFFFAOYSA-N','CC(C)CCOP(=S)(N1CC1)N1CC1',NULL),
	(40983,0,0,NULL,'Consistent with Molecular Formula','C10H13BrN6O4S',393.2145,NULL,'9553B22C39991A26-FICuS-01-3E','9553B22C39991A26-FICTS-01-1D','E7AAEA30CBD86F84-uuuuu-01-46','InChI=1S/C10H11BrN6.H2O4S/c11-5-1-3-6(4-2-5)15-9-7(12)8(13)16-10(14)17-9;1-5(2,3)4/h1-4H,12H2,(H5,13,14,15,16,17);(H2,1,2,3,4)','InChIKey=HJLCAEAJVLLZIC-UHFFFAOYSA-N','Nc1nc(N)c(N)c(Nc2ccc(Br)cc2)n1.O=S(=O)(O)O',NULL),
	(40984,1,0,NULL,'Consistent with Molecular Formula','C15H20N2OS',276.3958,NULL,'03DD2F86DF7C3CE1-FICuS-01-88','03DD2F86DF7C3CE1-FICTS-01-67','03DD2F86DF7C3CE1-uuuuu-01-37','InChI=1S/C15H20N2OS/c1-11(2)9-16-10-12(3)14(18)17(15(16)19)13-7-5-4-6-8-13/h4-8,11-12H,9-10H2,1-3H3','InChIKey=AQPXYCCECLHTAM-UHFFFAOYSA-N','CC(C)CN1CC(C)C(=O)N(c2ccccc2)C1=S','1'),
	(40985,0,0,'22193-20-0','Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'E362BD239DB52738-FICuS-01-5A','E362BD239DB52738-FICTS-01-39','E362BD239DB52738-uuuuu-01-09','InChI=1S/C10H11N3O/c11-7-4-8-12-10(14)13-9-5-2-1-3-6-9/h1-3,5-6H,4,8H2,(H2,12,13,14)','InChIKey=OAEZUJCBJHUAQW-UHFFFAOYSA-N','N#CCCNC(=O)Nc1ccccc1',NULL),
	(40986,0,0,NULL,'Consistent with Molecular Formula','C7H12N2OS',172.2446,NULL,'3CB3E06AE03F006E-FICuS-01-67','3CB3E06AE03F006E-FICTS-01-46','3CB3E06AE03F006E-uuuuu-01-16','InChI=1S/C7H12N2OS/c1-2-4-9-5-3-6(10)8-7(9)11/h2-5H2,1H3,(H,8,10,11)','InChIKey=SOOBNDGDTQFVDL-UHFFFAOYSA-N','CCCN1CCC(=O)NC1=S',NULL),
	(40987,0,0,NULL,'Consistent with Molecular Formula','C12H13BrN4',293.1655,NULL,'8EC5E2284C7287A7-FICuS-01-64','8EC5E2284C7287A7-FICTS-01-43','8EC5E2284C7287A7-uuuuu-01-13','InChI=1S/C12H13BrN4/c1-7-3-5-9(6-4-7)16-11-10(13)8(2)15-12(14)17-11/h3-6H,1-2H3,(H3,14,15,16,17)','InChIKey=BCEUZKUUNWCUPM-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(C)c2Br)cc1',NULL),
	(40988,0,0,'55740-64-2','Consistent with Molecular Formula','C4H3BrClN3O',224.4442,NULL,'E3ED3C85D4453F51-FICuS-01-6B','7C7CD886A8F40528-FICTS-01-46','E3ED3C85D4453F51-uuuuu-01-1A','InChI=1S/C4H3BrClN3O/c5-1-2(6)8-4(7)9-3(1)10/h(H3,7,8,9,10)','InChIKey=MXYGAMSKCAQGIC-UHFFFAOYSA-N','Nc1nc(=O)c(Br)c(Cl)[nH]1',NULL),
	(40989,0,0,'91568-38-6','Consistent with Molecular Formula','C12H14N4',214.2694,NULL,'2B29A6ECAD396091-FICuS-01-66','2B29A6ECAD396091-FICTS-01-45','2B29A6ECAD396091-uuuuu-01-15','InChI=1S/C12H14N4/c1-9-8-11(15-12(13)14-9)16(2)10-6-4-3-5-7-10/h3-8H,1-2H3,(H2,13,14,15)','InChIKey=RCBOYLZEXPANRT-UHFFFAOYSA-N','Cc1cc(N(C)c2ccccc2)nc(N)n1',NULL),
	(40990,0,0,'33344-18-2','Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'A1FE311B21E9BEAF-FICuS-01-8A','CC5A31E4E650AD51-FICTS-01-4A','A1FE311B21E9BEAF-uuuuu-01-39','InChI=1S/C11H12N4O/c1-7-2-4-8(5-3-7)13-9-6-10(16)15-11(12)14-9/h2-6H,1H3,(H4,12,13,14,15,16)','InChIKey=NQSKGMQUZATMGZ-UHFFFAOYSA-N','Cc1ccc(Nc2cc(=O)nc(N)[nH]2)cc1',NULL),
	(40991,0,0,NULL,'Consistent with Molecular Formula','C5H3Cl2N3O',192.0042,NULL,'C01BE7CA20D0AA5E-FICuS-01-7F','C01BE7CA20D0AA5E-FICTS-01-5E','C01BE7CA20D0AA5E-uuuuu-01-2E','InChI=1S/C5H3Cl2N3O/c6-3-1-2(4(8)11)9-5(7)10-3/h1H,(H2,8,11)','InChIKey=AAERXGWZYRXPRQ-UHFFFAOYSA-N','NC(=O)c1cc(Cl)nc(Cl)n1',NULL),
	(40992,0,0,'27402-47-7','Consistent with Molecular Formula','C11H8N2O3',216.1958,'5-Benzylidenebarbituric acid\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(phenylmethylene)-','0F3DA4EF0553BB6A-FICuS-01-7C','0F3DA4EF0553BB6A-FICTS-01-5B','0F3DA4EF0553BB6A-uuuuu-01-2B','InChI=1S/C11H8N2O3/c14-9-8(10(15)13-11(16)12-9)6-7-4-2-1-3-5-7/h1-6H,(H2,12,13,14,15,16)','InChIKey=CMWDWOZYVQQAMI-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccccc2)C(=O)N1',NULL),
	(40993,0,0,'30695-22-8','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'E85C6874FD00942B-FICuS-01-60','E85C6874FD00942B-FICTS-01-3F','E85C6874FD00942B-uuuuu-01-0F','InChI=1S/C11H14N2O4/c14-9-8(10(15)16)6-13(11(17)12-9)7-4-2-1-3-5-7/h6-7H,1-5H2,(H,15,16)(H,12,14,17)','InChIKey=KTNLKAVTJAHRDK-UHFFFAOYSA-N','O=C(O)c1cn(C2CCCCC2)c(=O)[nH]c1=O',NULL),
	(40994,0,0,'92722-34-4','Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'ABD17FC9B8B52DF2-FICuS-01-97','ABD17FC9B8B52DF2-FICTS-01-76','ABD17FC9B8B52DF2-uuuuu-01-46','InChI=1S/C11H13N5/c1-16(8-5-3-2-4-6-8)10-7-9(12)14-11(13)15-10/h2-7H,1H3,(H4,12,13,14,15)','InChIKey=ADSJGZZCGGWLFY-UHFFFAOYSA-N','CN(c1ccccc1)c1cc(N)nc(N)n1',NULL),
	(40995,0,0,'343-43-1','Consistent with Molecular Formula','C13H9F',184.2125,NULL,'1F76CFD96DE204C1-FICuS-01-7A','1F76CFD96DE204C1-FICTS-01-59','1F76CFD96DE204C1-uuuuu-01-29','InChI=1S/C13H9F/c14-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8H,7H2','InChIKey=SAKIZQTUUCRVJG-UHFFFAOYSA-N','Fc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(40996,0,0,'1806-25-3','Consistent with Molecular Formula','C13H8FNO2',229.2101,NULL,'A364BB814ABEC19B-FICuS-01-7D','A364BB814ABEC19B-FICTS-01-5C','A364BB814ABEC19B-uuuuu-01-2C','InChI=1S/C13H8FNO2/c14-10-1-3-12-8(6-10)5-9-7-11(15(16)17)2-4-13(9)12/h1-4,6-7H,5H2','InChIKey=ZGVSZORIRFNOCF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(40997,0,0,'363-16-6','Consistent with Molecular Formula','C13H10FN',199.2271,NULL,'3DDEA83F5C66A2EE-FICuS-01-9A','3DDEA83F5C66A2EE-FICTS-01-79','3DDEA83F5C66A2EE-uuuuu-01-49','InChI=1S/C13H10FN/c14-10-1-3-12-8(6-10)5-9-7-11(15)2-4-13(9)12/h1-4,6-7H,5,15H2','InChIKey=AEJHTUJROGXNNH-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(40998,0,0,'343-01-1','Consistent with Molecular Formula','C13H7FO',198.1961,NULL,'7BF557DA408467F3-FICuS-01-62','7BF557DA408467F3-FICTS-01-41','7BF557DA408467F3-uuuuu-01-11','InChI=1S/C13H7FO/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)12(10)7-8/h1-7H','InChIKey=CNCFLCLXJBPMIR-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(F)cc21',NULL),
	(40999,0,0,'6638-57-9','Consistent with Molecular Formula','C15H10FNO2',255.2479,NULL,'E21CF127B4693BA4-FICuS-01-61','E21CF127B4693BA4-FICTS-01-40','E21CF127B4693BA4-uuuuu-01-10','InChI=1S/C15H10FNO2/c1-8(18)17-10-3-5-12-11-4-2-9(16)6-13(11)15(19)14(12)7-10/h2-7H,1H3,(H,17,18)','InChIKey=QZSJOEQYEAQJGX-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(=O)c1cc(F)ccc1-2',NULL),
	(41000,0,0,'6638-58-0','Consistent with Molecular Formula','C21H12FNO2',329.3297,NULL,'B867F51302F72B07-FICuS-01-47','B867F51302F72B07-FICTS-01-26','B867F51302F72B07-uuuuu-01-F6','InChI=1S/C21H12FNO2/c22-14-5-7-16-12(10-14)9-13-11-15(6-8-17(13)16)23-20(24)18-3-1-2-4-19(18)21(23)25/h1-8,10-11H,9H2','InChIKey=FJMNIWVHHAJYLO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(41001,0,0,'6638-60-4','Consistent with Molecular Formula','C13H10BrN',260.1327,NULL,'49B7D975CE1050A9-FICuS-01-5E','49B7D975CE1050A9-FICTS-01-3D','49B7D975CE1050A9-uuuuu-01-0D','InChI=1S/C13H10BrN/c14-10-1-3-12-8(6-10)5-9-7-11(15)2-4-13(9)12/h1-4,6-7H,5,15H2','InChIKey=RJWYTISHBMNMOZ-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1cc(Br)ccc1-2',NULL),
	(41002,0,0,'6638-61-5','Consistent with Molecular Formula','C13H8BrNO2',290.1157,NULL,'E6A24A4FBA7EB12D-FICuS-01-8C','E6A24A4FBA7EB12D-FICTS-01-6B','E6A24A4FBA7EB12D-uuuuu-01-3B','InChI=1S/C13H8BrNO2/c14-10-1-3-12-8(6-10)5-9-7-11(15(16)17)2-4-13(9)12/h1-4,6-7H,5H2','InChIKey=QTQRHYLAOSURLC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1cc(Br)ccc1-2',NULL),
	(41003,0,0,'6638-62-6','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'856016D690C9AF79-FICuS-01-57','856016D690C9AF79-FICTS-01-36','856016D690C9AF79-uuuuu-01-06','InChI=1S/C13H10N2O/c14-7-5-10-12(11(15)6-7)8-3-1-2-4-9(8)13(10)16/h1-6H,14-15H2','InChIKey=WMNBHWWCHOVGHV-UHFFFAOYSA-N','Nc1cc(N)c2c(c1)C(=O)c1ccccc1-2',NULL),
	(41004,0,0,'6638-63-7','Consistent with Molecular Formula','C13H8N2O6',288.216,NULL,'4A4B92C4D6E47F88-FICuS-01-74','4A4B92C4D6E47F88-FICTS-01-53','4A4B92C4D6E47F88-uuuuu-01-23','InChI=1S/C13H8N2O6/c16-13(17)10-6-9(14(18)19)7-11(15(20)21)12(10)8-4-2-1-3-5-8/h1-7H,(H,16,17)','InChIKey=SQEFLQABIQQJLA-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1-c1ccccc1',NULL),
	(41005,0,0,'4269-16-3','Consistent with Molecular Formula','C14H10O2',210.2318,NULL,'E2BF16E6CFFD3DC9-FICuS-01-AE','E2BF16E6CFFD3DC9-FICTS-01-8D','E2BF16E6CFFD3DC9-uuuuu-01-5D','InChI=1S/C14H10O2/c1-16-12-8-4-7-11-13(12)9-5-2-3-6-10(9)14(11)15/h2-8H,1H3','InChIKey=HJJLIJKROVLQPG-UHFFFAOYSA-N','COc1cccc2c1-c1ccccc1C2=O',NULL),
	(41006,0,0,'6638-64-8','Consistent with Molecular Formula','C13H7NO4',241.2026,NULL,'8578CBB72DBA8B91-FICuS-01-7E','8578CBB72DBA8B91-FICTS-01-5D','8578CBB72DBA8B91-uuuuu-01-2D','InChI=1S/C13H7NO4/c15-13-11-4-2-1-3-9(11)10-6-5-8(14(16)17)7-12(10)18-13/h1-7H','InChIKey=KWGYGQPIDANWAX-UHFFFAOYSA-N','O=c1oc2cc([N+](=O)[O-])ccc2c2ccccc12',NULL),
	(41007,0,0,'6638-65-9','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'353F82EF5866EE43-FICuS-01-67','353F82EF5866EE43-FICTS-01-46','353F82EF5866EE43-uuuuu-01-16','InChI=1S/C14H11NO/c16-9-15-14-12-7-3-1-5-10(12)11-6-2-4-8-13(11)14/h1-9,14H,(H,15,16)','InChIKey=ACYCHYOCDXNXJE-UHFFFAOYSA-N','O=CNC1c2ccccc2-c2ccccc21',NULL),
	(41008,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C O ]','C20H10Br2HgNaO6',729.6832,'Merbromin\nMercurochrome','6DC33DDF666D5D90-FICuS-01-80','561D07CDBDA4CD0E-FICTS-01-6B','E624D1D00616EF38-uuuuu-01-03','InChI=1S/C20H9Br2O5.Hg.Na.H2O/c21-13-5-11-17(7-15(13)23)27-18-8-16(24)14(22)6-12(18)19(11)9-3-1-2-4-10(9)20(25)26;;;/h1-7,24H,(H,25,26);;;1H2/q;2*+1;/p-1','InChIKey=GULUMPPYBPQZQN-UHFFFAOYSA-M','O=C(O)c1ccccc1-c1c2cc(Br)c(=O)cc-2oc2c([Hg]O)c(O)c(Br)cc12.[Na+]',NULL),
	(41009,1,0,'6638-66-0','Consistent with Molecular Formula','C10H13BO2',176.0215,NULL,'CE9C5DE163802E98-FICuS-01-73','CE9C5DE163802E98-FICTS-01-52','CE9C5DE163802E98-uuuuu-01-22','InChI=1S/C10H13BO2/c1-9-7-8-12-11(13-9)10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=ZWDKYUPKFUIRSJ-UHFFFAOYSA-N','CC1CCOB(c2ccccc2)O1','1'),
	(41010,0,0,'4406-76-2','Consistent with Molecular Formula','C10H13BO2',176.0215,NULL,'7659C9E8B4FAC462-FICuS-01-77','7659C9E8B4FAC462-FICTS-01-56','7659C9E8B4FAC462-uuuuu-01-26','InChI=1S/C10H13BO2/c1-2-6-10(7-3-1)11-12-8-4-5-9-13-11/h1-3,6-7H,4-5,8-9H2','InChIKey=VRVRPDBGTWBSMA-UHFFFAOYSA-N','c1ccc(B2OCCCCO2)cc1',NULL),
	(41011,2,0,'6638-68-2','Consistent with Molecular Formula','C10H13BO2',176.0215,NULL,'7DB099D468A5A09A-FICuS-01-6D','7DB099D468A5A09A-FICTS-01-4C','7DB099D468A5A09A-uuuuu-01-1C','InChI=1S/C10H13BO2/c1-8-9(2)13-11(12-8)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=POXFUSLMTKVBAK-UHFFFAOYSA-N','CC1OB(c2ccccc2)OC1C','1'),
	(41012,0,0,'28249-66-3','Consistent with Molecular Formula','C12H10BNO',195.0271,'2,3-Dihydro-2-phenyl-1,3,2-benzoxazaborole\n1,3,2-Benzoxazaborole, 2,3-dihydro-2-phenyl-\n1,3,2-Benzoxazaborole, 2,3-dihydro-2-phenyl-','A5543E343AF0DD34-FICuS-01-5E','A5543E343AF0DD34-FICTS-01-3D','A5543E343AF0DD34-uuuuu-01-0D','InChI=1S/C12H10BNO/c1-2-6-10(7-3-1)13-14-11-8-4-5-9-12(11)15-13/h1-9,14H','InChIKey=PBFCREGKEBBKAV-UHFFFAOYSA-N','c1ccc(B2Nc3ccccc3O2)cc1',NULL),
	(41013,2,0,'6638-69-3','Consistent with Molecular Formula','C12H15BO2',202.0593,NULL,'72D0EDF85CA40861-FICuS-01-67','72D0EDF85CA40861-FICTS-01-46','4001D3517245B22B-uuuuu-01-D2','InChI=1S/C12H15BO2/c1-2-6-10(7-3-1)13-14-11-8-4-5-9-12(11)15-13/h1-3,6-7,11-12H,4-5,8-9H2/t11-,12-/m0/s1','InChIKey=NCNFRQNIFWKJTB-RYUDHWBXSA-N','c1ccc(B2OC3CCCCC3O2)cc1','1'),
	(41014,2,0,'6638-70-6','Consistent with Molecular Formula','C12H15BO2',202.0593,NULL,'7DB76BFDF2173918-FICuS-01-72','7DB76BFDF2173918-FICTS-01-51','4001D3517245B22B-uuuuu-01-D2','InChI=1S/C12H15BO2/c1-2-6-10(7-3-1)13-14-11-8-4-5-9-12(11)15-13/h1-3,6-7,11-12H,4-5,8-9H2/t11-,12+','InChIKey=NCNFRQNIFWKJTB-TXEJJXNPSA-N','c1ccc(B2OC3CCCCC3O2)cc1','1'),
	(41015,0,0,'2425-41-4','Consistent with Molecular Formula','C12H16O4',224.256,'1,3-Dioxane-5,5-dimethanol, 2-phenyl-','CF993A902CF20805-FICuS-01-59','CF993A902CF20805-FICTS-01-38','CF993A902CF20805-uuuuu-01-08','InChI=1S/C12H16O4/c13-6-12(7-14)8-15-11(16-9-12)10-4-2-1-3-5-10/h1-5,11,13-14H,6-9H2','InChIKey=DHWCGYXHBIWIPM-UHFFFAOYSA-N','OCC1(CO)COC(c2ccccc2)OC1',NULL),
	(41016,5,0,'4860-85-9','Consistent with Molecular Formula','C15H22O10',362.3328,'Methyl .beta.-D-glucopyranoside tetraacetate\n.beta.-D-Glucopyranoside, methyl, tetraacetate\nGlucopyranoside, methyl, tetraacetate, .beta.-D-','55652AEEE5A66BD4-FICuS-01-7A','55652AEEE5A66BD4-FICTS-01-59','55652AEEE5A66BD4-uuuuu-01-29','InChI=1S/C15H22O10/c1-7(16)21-6-11-12(22-8(2)17)13(23-9(3)18)14(24-10(4)19)15(20-5)25-11/h11-15H,6H2,1-5H3','InChIKey=UYWUMFGDPBMNCA-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(41017,1,0,'2064-95-1','Consistent with Molecular Formula','C19H20O4',312.3646,'3,9-Diphenyl-2,4,8,10-tetraoxaspiro[5.5]undecane\n2,4,8,10-Tetraoxaspiro[5.5]undecane, 3,9-diphenyl-\n2,4,8,10-Tetraoxaspiro[5.5]undecane, 3,9-diphenyl-','7B875DF8FED15DE2-FICuS-01-96','7B875DF8FED15DE2-FICTS-01-75','7B875DF8FED15DE2-uuuuu-01-45','InChI=1S/C19H20O4/c1-3-7-15(8-4-1)17-20-11-19(12-21-17)13-22-18(23-14-19)16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=DZQLZCHEALBORZ-UHFFFAOYSA-N','c1ccc(C2OCC3(CO2)COC(c2ccccc2)OC3)cc1','1'),
	(41018,4,0,NULL,'Consistent with Molecular Formula','C24H23B3O6',439.8721,NULL,'B28B0BC1EB8BB411-FICuS-01-74','B28B0BC1EB8BB411-FICTS-01-53','B28B0BC1EB8BB411-uuuuu-01-23','InChI=1S/C24H23B3O6/c1-4-10-18(11-5-1)25-28-16-21(30-25)24-23-22(31-27(33-24)20-14-8-3-9-15-20)17-29-26(32-23)19-12-6-2-7-13-19/h1-15,21-24H,16-17H2','InChIKey=FBFPLFGAIISYPJ-UHFFFAOYSA-N','c1ccc(B2OCC(C3OB(c4ccccc4)OC4COB(c5ccccc5)OC43)O2)cc1','1'),
	(41019,4,0,'6638-75-1','Consistent with Molecular Formula','C24H23B3O6',439.8721,NULL,'C7B930DF51AF8F85-FICuS-01-81','C7B930DF51AF8F85-FICTS-01-60','C7B930DF51AF8F85-uuuuu-01-30','InChI=1S/C24H23B3O6/c1-4-10-18(11-5-1)25-28-16-21(30-25)23-24(33-27(32-23)20-14-8-3-9-15-20)22-17-29-26(31-22)19-12-6-2-7-13-19/h1-15,21-24H,16-17H2','InChIKey=SJBOHRFCOHUSSF-UHFFFAOYSA-N','c1ccc(B2OCC(C3OB(c4ccccc4)OC3C3COB(c4ccccc4)O3)O2)cc1','1'),
	(41020,4,0,'6638-76-2','Consistent with Molecular Formula','C27H24O8',476.4818,NULL,'21962EF97A328B15-FICuS-01-4C','21962EF97A328B15-FICTS-01-2B','21962EF97A328B15-uuuuu-01-FB','InChI=1S/C27H24O8/c1-31-27-23(35-26(30)20-15-9-4-10-16-20)22(34-25(29)19-13-7-3-8-14-19)21(17-32-27)33-24(28)18-11-5-2-6-12-18/h2-16,21-23,27H,17H2,1H3','InChIKey=BMICZGNBUCUNFZ-UHFFFAOYSA-N','COC1OCC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(41021,5,0,'6605-40-9','Consistent with Molecular Formula','C35H30O10',610.616,NULL,'4E7219FD0A168D81-FICuS-01-5A','4E7219FD0A168D81-FICTS-01-39','4E7219FD0A168D81-uuuuu-01-09','InChI=1S/C35H30O10/c1-40-35-30(45-34(39)26-20-12-5-13-21-26)29(44-33(38)25-18-10-4-11-19-25)28(43-32(37)24-16-8-3-9-17-24)27(42-35)22-41-31(36)23-14-6-2-7-15-23/h2-21,27-30,35H,22H2,1H3','InChIKey=OSFLTUBNBXWBHG-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(41022,0,0,'761-89-7','Consistent with Molecular Formula','C3H6N2O3',118.092,'Usaf el-70\nCarbomethoxyurea\nMethyl allophanate\nCarbamic acid, carbamoyl-, methyl ester\nWLN: ZVMVO1\nCarbamic acid, (aminocarbonyl)-, methyl ester\nAllophanic acid, methyl ester','094A58BBB2382522-FICuS-01-40','094A58BBB2382522-FICTS-01-1F','094A58BBB2382522-uuuuu-01-EF','InChI=1S/C3H6N2O3/c1-8-3(7)5-2(4)6/h1H3,(H3,4,5,6,7)','InChIKey=ICYIIEFSHYSYRV-UHFFFAOYSA-N','COC(=O)NC(N)=O',NULL),
	(41023,0,0,'6638-79-5','Consistent with Molecular Formula','C2H8ClNO',97.5443,'O,N-Dimethylhydroxylamine hydrochloride\nN,O-Dimethylhydroxylamine hydrochloride\nMethanamine, N-methoxy-, hydrochloride','4C1464EB3FF863B4-FICuS-01-6A','4C1464EB3FF863B4-FICTS-01-49','4CE8C30E0075BAFA-uuuuu-01-2B','InChI=1S/C2H7NO.ClH/c1-3-4-2;/h3H,1-2H3;1H','InChIKey=USZLCYNVCCDPLQ-UHFFFAOYSA-N','CNOC.Cl',NULL),
	(41024,0,0,NULL,'Consistent with Molecular Formula','C6H5AsI2O',421.8355,'ANTINEOPLASTIC-48293','37FB763F0E00640F-FICuS-01-54','37FB763F0E00640F-FICTS-01-33','37FB763F0E00640F-uuuuu-01-03','InChI=1S/C6H5AsI2O/c8-7(9)5-1-3-6(10)4-2-5/h1-4,10H','InChIKey=ZEPARFIRRYPDPG-UHFFFAOYSA-N','Oc1ccc([As](I)I)cc1',NULL),
	(41025,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C C O ]','C7H10AsNO3',231.0825,'ANTINEOPLASTIC-48294','B36D850CECAA5BE7-FICuS-01-93','B36D850CECAA5BE7-FICTS-01-72','B36D850CECAA5BE7-uuuuu-01-42','InChI=1S/C7H10AsNO3/c1-8(11,12)5-2-3-7(10)6(9)4-5/h2-4,10H,9H2,1H3,(H,11,12)','InChIKey=QFMOVHFZWAKKLG-UHFFFAOYSA-N','C[As](=O)(O)c1ccc(O)c(N)c1',NULL),
	(41026,0,0,'18789-52-1','No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C C O ]','C12H10AsNO4',307.1369,'ANTINEOPLASTIC-48295','8CC0804BD4748A9E-FICuS-01-6D','8CC0804BD4748A9E-FICTS-01-4C','8CC0804BD4748A9E-uuuuu-01-1C','InChI=1S/C12H10AsNO4/c15-13(16,10-4-2-1-3-5-10)11-6-8-12(9-7-11)14(17)18/h1-9H,(H,15,16)','InChIKey=CTVQQOMIWQWNNM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([As](=O)(O)c2ccccc2)cc1',NULL),
	(41027,0,0,'4227-32-1','Consistent with Molecular Formula','C12H8AsIO',370.0207,'ANTINEOPLASTIC-48296','A29A3B9C7F5A84E9-FICuS-01-82','A29A3B9C7F5A84E9-FICTS-01-61','A29A3B9C7F5A84E9-uuuuu-01-31','InChI=1S/C12H8AsIO/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1-8H','InChIKey=VVVJRIDLCFKHBP-UHFFFAOYSA-N','I[As]1c2ccccc2Oc2ccccc21',NULL),
	(41028,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C12H9AsO',244.1241,'ANTINEOPLASTIC-48297','657C6942086F3C28-FICuS-01-45','657C6942086F3C28-FICTS-01-24','657C6942086F3C28-uuuuu-01-F4','InChI=1S/C12H9AsO/c14-13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H','InChIKey=LDNOLSGLUOLSPA-UHFFFAOYSA-N','O=[As]c1ccc(-c2ccccc2)cc1',NULL),
	(41029,0,0,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C C O ]','C12H12AsNO2',277.1539,'ANTINEOPLASTIC-48298','BC4DA8E35D048FA2-FICuS-01-83','BC4DA8E35D048FA2-FICTS-01-62','BC4DA8E35D048FA2-uuuuu-01-32','InChI=1S/C12H12AsNO2/c14-12-8-6-11(7-9-12)13(15,16)10-4-2-1-3-5-10/h1-9H,14H2,(H,15,16)','InChIKey=YYPGYJUPNIIDDK-UHFFFAOYSA-N','Nc1ccc([As](=O)(O)c2ccccc2)cc1',NULL),
	(41030,0,0,NULL,'No Comparision - Unparameterized Atom - As(a16) connected atoms =[ O C C O ]','C13H13AsO3',292.1655,'ANTINEOPLASTIC-48299','1339A594AAAA729E-FICuS-01-65','1339A594AAAA729E-FICTS-01-44','1339A594AAAA729E-uuuuu-01-14','InChI=1S/C13H13AsO3/c1-17-13-9-7-12(8-10-13)14(15,16)11-5-3-2-4-6-11/h2-10H,1H3,(H,15,16)','InChIKey=YPEONEXPYJKSGQ-UHFFFAOYSA-N','COc1ccc([As](=O)(O)c2ccccc2)cc1',NULL),
	(41031,0,0,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C13H14As2O6',416.0932,'ANTINEOPLASTIC-48300','439B2D7367A0CD66-FICuS-01-5A','439B2D7367A0CD66-FICTS-01-39','439B2D7367A0CD66-uuuuu-01-09','InChI=1S/C13H14As2O6/c16-14(17,18)12-5-1-10(2-6-12)9-11-3-7-13(8-4-11)15(19,20)21/h1-8H,9H2,(H2,16,17,18)(H2,19,20,21)','InChIKey=LONYFCOVHHQLGM-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(Cc2ccc([As](=O)(O)O)cc2)cc1',NULL),
	(41032,0,0,NULL,'Consistent with Molecular Formula','C19H17AsI2',574.0739,'ANTINEOPLASTIC-48302','C952C450A5DE7497-FICuS-01-60','C952C450A5DE7497-FICTS-01-3F','F183C5FDA8B618CF-uuuuu-01-3D','InChI=1S/C19H17AsI.HI/c21-16-20(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19;/h1-15H,16H2;1H/q+1;/p-1','InChIKey=WAMGAPWQQWKQHF-UHFFFAOYSA-M','IC[As+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(41033,0,0,NULL,'Consistent with Molecular Formula','C20H18AsClO2',400.7356,'ANTINEOPLASTIC-48303','A6770C7A2C7A209D-FICuS-01-63','A6770C7A2C7A209D-FICTS-01-42','84025FD0B0E80A3B-uuuuu-01-08','InChI=1S/C20H17AsO2.ClH/c22-20(23)16-21(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19;/h1-15H,16H2;1H','InChIKey=GINMLXSVBUQABY-UHFFFAOYSA-N','O=C(O)C[As+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(41034,0,0,NULL,'Consistent with Molecular Formula','C20H20AsClO',386.752,'ANTINEOPLASTIC-48304','CAE12AD9C3D911D3-FICuS-01-7D','CAE12AD9C3D911D3-FICTS-01-5C','E89479735F4B3B75-uuuuu-01-0C','InChI=1S/C20H20AsO.ClH/c22-17-16-21(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20;/h1-15,22H,16-17H2;1H/q+1;/p-1','InChIKey=BHQBUZOVUGNYSA-UHFFFAOYSA-M','OCC[As+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(41035,0,0,'21498-52-2','Consistent with Molecular Formula','C22H17As',356.2979,'ANTINEOPLASTIC-48305','25BE56342B39F124-FICuS-01-44','25BE56342B39F124-FICTS-01-23','25BE56342B39F124-uuuuu-01-F3','InChI=1S/C22H17As/c1-3-12-19(13-4-1)23(20-14-5-2-6-15-20)22-17-9-11-18-10-7-8-16-21(18)22/h1-17H','InChIKey=GAKATAIRMQTGAV-UHFFFAOYSA-N','c1ccc([As](c2ccccc2)c2cccc3ccccc23)cc1',NULL),
	(41036,1,0,NULL,'Consistent with Molecular Formula','C25H18O3',366.4154,NULL,'EA64DA5F5B02CDF1-FICuS-01-8E','EA64DA5F5B02CDF1-FICTS-01-6D','EA64DA5F5B02CDF1-uuuuu-01-3D','InChI=1S/C25H18O3/c1-27-23-13-7-8-17-16-19(14-15-20(17)23)25(18-9-3-2-4-10-18)22-12-6-5-11-21(22)24(26)28-25/h2-16H,1H3','InChIKey=CPOVGBVYSSJWMP-UHFFFAOYSA-N','COc1cccc2cc(C3(c4ccccc4)OC(=O)c4ccccc43)ccc12','1'),
	(41037,1,0,NULL,'Consistent with Molecular Formula','C26H18O3',378.4264,NULL,'DEB408F460C27D15-FICuS-01-64','DEB408F460C27D15-FICTS-01-43','DEB408F460C27D15-uuuuu-01-13','InChI=1S/C26H18O3/c27-24-13-7-5-10-21(24)18-14-16-20(17-15-18)26(19-8-2-1-3-9-19)23-12-6-4-11-22(23)25(28)29-26/h1-17,27H','InChIKey=QXRGMCQBZHQAEB-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccc(-c3ccccc3O)cc2)c2ccccc21','1'),
	(41038,0,0,'47790-60-3','Consistent with Molecular Formula','C36H27As',534.5309,'ANTINEOPLASTIC-48309','4284791846846605-FICuS-01-19','4284791846846605-FICTS-01-F8','4284791846846605-uuuuu-01-C8','InChI=1S/C36H27As/c1-4-10-28(11-5-1)31-16-22-34(23-17-31)37(35-24-18-32(19-25-35)29-12-6-2-7-13-29)36-26-20-33(21-27-36)30-14-8-3-9-15-30/h1-27H','InChIKey=CKMLJJMXOOUWPU-UHFFFAOYSA-N','c1ccc(-c2ccc([As](c3ccc(-c4ccccc4)cc3)c3ccc(-c4ccccc4)cc3)cc2)cc1',NULL),
	(41039,0,0,'40838-54-8','Consistent with Molecular Formula','C6H6Cl2N2O',193.0322,NULL,'D22E5B6A2D5C4A91-FICuS-01-6F','5D91467ADE418E79-FICTS-01-46','D22E5B6A2D5C4A91-uuuuu-01-1E','InChI=1S/C6H6Cl2N2O/c7-2-4-1-6(11)5(3-8)10-9-4/h1H,2-3H2,(H,9,11)','InChIKey=NVNXFZMFWXCBQL-UHFFFAOYSA-N','O=c1cc(CCl)[nH]nc1CCl',NULL),
	(41040,0,0,'17119-73-2','Consistent with Molecular Formula','C6H7ClN2S',174.6477,NULL,'22266C0F6253841B-FICuS-01-31','22266C0F6253841B-FICTS-01-10','22266C0F6253841B-uuuuu-01-E0','InChI=1S/C6H7ClN2S/c1-4-3-5(7)9-6(8-4)10-2/h3H,1-2H3','InChIKey=ALMBOXQFPLQVLF-UHFFFAOYSA-N','CSc1nc(C)cc(Cl)n1',NULL),
	(41041,0,0,'56035-29-1','Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'511D3C32AD4F301B-FICuS-01-52','511D3C32AD4F301B-FICTS-01-31','511D3C32AD4F301B-uuuuu-01-01','InChI=1S/C11H10N2OS/c1-15-11-12-9(7-10(14)13-11)8-5-3-2-4-6-8/h2-7H,1H3,(H,12,13,14)','InChIKey=JSYZOQNANLSNMY-UHFFFAOYSA-N','CSc1nc(O)cc(-c2ccccc2)n1',NULL),
	(41042,0,0,'1678-25-7','Consistent with Molecular Formula','C12H11NO2S',233.2844,'Benzoylsulfanilide\nBenzenesulfanilide\nBenzenesulfoanilide\nBenzensulfonanilide\nN-Phenylbenzenesulfonamide\nWLN: WSR&MR\nBenzenesulfonamide, N-phenyl-\nBenzenesulfonanilide','0AE0703213B61A67-FICuS-01-34','0AE0703213B61A67-FICTS-01-13','0AE0703213B61A67-uuuuu-01-E3','InChI=1S/C12H11NO2S/c14-16(15,12-9-5-2-6-10-12)13-11-7-3-1-4-8-11/h1-10,13H','InChIKey=XAUGWFWQVYXATQ-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1)c1ccccc1',NULL),
	(41043,0,0,'91397-92-1','Consistent with Molecular Formula','C12H11ClN2OS',266.7447,NULL,'8B0E90B6A4CD8B98-FICuS-01-7E','CF0F4669605D8746-FICTS-01-36','8B0E90B6A4CD8B98-uuuuu-01-2D','InChI=1S/C12H11ClN2OS/c1-8-6-11(16)15-12(14-8)17-7-9-4-2-3-5-10(9)13/h2-6H,7H2,1H3,(H,14,15,16)','InChIKey=JMFQIUITYYSCIG-UHFFFAOYSA-N','Cc1cc(=O)nc(SCc2ccccc2Cl)[nH]1',NULL),
	(41044,0,0,'6342-22-9','Consistent with Molecular Formula','C11H9ClN2OS',252.7179,NULL,'AF18BF2247D5ED28-FICuS-01-7A','EC7CF050A9597E44-FICTS-01-4F','AF18BF2247D5ED28-uuuuu-01-29','InChI=1S/C11H9ClN2OS/c12-9-4-2-1-3-8(9)7-16-11-13-6-5-10(15)14-11/h1-6H,7H2,(H,13,14,15)','InChIKey=LRMVCGYKVVHRCB-UHFFFAOYSA-N','O=c1cc[nH]c(SCc2ccccc2Cl)n1',NULL),
	(41045,0,0,'91183-22-1','Consistent with Molecular Formula','C11H8Cl2N2OS',287.163,NULL,'A90796CFBFB61568-FICuS-01-74','2D0A6BE294AAA1AE-FICTS-01-63','A90796CFBFB61568-uuuuu-01-23','InChI=1S/C11H8Cl2N2OS/c12-8-2-1-7(9(13)5-8)6-17-11-14-4-3-10(16)15-11/h1-5H,6H2,(H,14,15,16)','InChIKey=NKZWWGQHTMRCTD-UHFFFAOYSA-N','O=c1cc[nH]c(SCc2ccc(Cl)cc2Cl)n1',NULL),
	(41046,0,0,'78932-23-7','Consistent with Molecular Formula','C11H9N3O3S',263.2704,NULL,'C77E97500B0D7740-FICuS-01-4A','DAFABE280B33F25F-FICTS-01-6E','C77E97500B0D7740-uuuuu-01-F9','InChI=1S/C11H9N3O3S/c15-10-5-6-12-11(13-10)18-7-8-1-3-9(4-2-8)14(16)17/h1-6H,7H2,(H,12,13,15)','InChIKey=UNSOILCRMHBRPW-UHFFFAOYSA-N','O=c1cc[nH]c(SCc2ccc([N+](=O)[O-])cc2)n1',NULL),
	(41047,0,0,'18457-86-8','Consistent with Molecular Formula','C13H13NO2S',247.3112,'Benzenesulfonamide, N-(2-methylphenyl)-\nBenzenesulfono-o-toluidide','779D0C0B260101CA-FICuS-01-45','779D0C0B260101CA-FICTS-01-24','779D0C0B260101CA-uuuuu-01-F4','InChI=1S/C13H13NO2S/c1-11-7-5-6-10-13(11)14-17(15,16)12-8-3-2-4-9-12/h2-10,14H,1H3','InChIKey=BIZZAMCVUWYVCZ-UHFFFAOYSA-N','Cc1ccccc1NS(=O)(=O)c1ccccc1',NULL),
	(41048,0,0,'80-28-4','Consistent with Molecular Formula','C14H15NO2S',261.338,'Benzenesulfonamide, 4-methyl-N-(2-methylphenyl)-\np-Toluenesulfono-o-toluidide','6DE12EAD2AD0FBBF-FICuS-01-AA','6DE12EAD2AD0FBBF-FICTS-01-89','6DE12EAD2AD0FBBF-uuuuu-01-59','InChI=1S/C14H15NO2S/c1-11-7-9-13(10-8-11)18(16,17)15-14-6-4-3-5-12(14)2/h3-10,15H,1-2H3','InChIKey=SIPGNSRRMHEOSA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2C)cc1',NULL),
	(41049,0,0,'55-99-2','Consistent with Molecular Formula','C6H14O4S4',278.4142,NULL,'5766D2A47DB131F1-FICuS-01-53','5766D2A47DB131F1-FICTS-01-32','5766D2A47DB131F1-uuuuu-01-02','InChI=1S/C6H14O4S4/c1-13(7,8)11-5-3-4-6-12-14(2,9)10/h3-6H2,1-2H3','InChIKey=VIISOSSRZYEECK-UHFFFAOYSA-N','CS(=O)(=O)SCCCCSS(C)(=O)=O',NULL),
	(41050,0,0,'13910-95-7','Consistent with Molecular Formula','C6H16N2O4S2',244.3234,NULL,'947C277FB22BAAA2-FICuS-01-71','947C277FB22BAAA2-FICTS-01-50','947C277FB22BAAA2-uuuuu-01-20','InChI=1S/C6H16N2O4S2/c1-13(9,10)7-5-3-4-6-8-14(2,11)12/h7-8H,3-6H2,1-2H3','InChIKey=AQKHJLBVTHJYKE-UHFFFAOYSA-N','CS(=O)(=O)NCCCCNS(C)(=O)=O',NULL),
	(41051,0,0,'617-36-7','Consistent with Molecular Formula','C4H7NO3',117.1042,'Oxamethane\nEthoxalamide\nEthyl oxamate\nOxalic acid, monoethyl ester amide\nAcetic acid, aminooxo-, ethyl ester\nOxamic acid, ethyl ester','EFA26E536F269FE9-FICuS-01-89','EFA26E536F269FE9-FICTS-01-68','EFA26E536F269FE9-uuuuu-01-38','InChI=1S/C4H7NO3/c1-2-8-4(7)3(5)6/h2H2,1H3,(H2,5,6)','InChIKey=RZMZBHSKPLVQCP-UHFFFAOYSA-N','CCOC(=O)C(N)=O',NULL),
	(41052,0,0,'121-33-5','Consistent with Molecular Formula','C8H8O3',152.1494,'Zimco\nLioxin\nVanilla\nVanillin\nVANILLIN\nVanillaldehyde\nVanillic aldehyde\n2-Methoxy-4-formylphenol\n4-Formyl-2-methoxyphenol\n4-Hydroxy-m-anisaldehyde\nm-Anisaldehyde, 4-hydroxy-\nProtocatechualdehyde, methyl-\np-Hydroxy-m-methoxybenzaldehyde\n3-Methoxy-4-hydroxybenzaldehyde\n4-Hydroxy-3-methoxybenzaldehyde\n4-Hydroxy-5-methoxybenzaldehyde\nWLN: VHR DQ CO1\nBenzaldehyde, 4-hydroxy-3-methoxy-','14A10D1B401E0991-FICuS-01-32','14A10D1B401E0991-FICTS-01-11','14A10D1B401E0991-uuuuu-01-E1','InChI=1S/C8H8O3/c1-11-8-4-6(5-9)2-3-7(8)10/h2-5,10H,1H3','InChIKey=MWOOGOJBHIARFG-UHFFFAOYSA-N','COc1cc(C=O)ccc1O',NULL),
	(41053,0,0,'617-35-6','Consistent with Molecular Formula','C5H8O3',116.1164,'Ethyl pyruvate\nEthyl 2-oxopropanoate\nPropanoic acid, 2-oxo-, ethyl ester\nPyruvic acid, ethyl ester','5166AF0848920547-FICuS-01-2F','5166AF0848920547-FICTS-01-0E','5166AF0848920547-uuuuu-01-DE','InChI=1S/C5H8O3/c1-3-8-5(7)4(2)6/h3H2,1-2H3','InChIKey=XXRCUYVCPSWGCC-UHFFFAOYSA-N','CCOC(=O)C(C)=O',NULL),
	(41054,0,2,'10528-54-8','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'1803BD219B3507AD-FICuS-01-4B','0486F37C8E085A10-FICTS-01-27','1803BD219B3507AD-uuuuu-01-FA','InChI=1S/C6H8N2O3/c9-6-4(7-10)2-1-3-5(6)8-11/h10-11H,1-3H2/b7-4+,8-5+','InChIKey=MLAWCOBYMMKWMA-NSLJXJERSA-N','O=C1/C(=N/O)CCC/C1=N\\O','1'),
	(41055,0,0,'760-56-5','Consistent with Molecular Formula','C4H7N3O2',129.1182,'N-Allyl-N-nitrosourea\nUrea, N-nitroso-N-2-propenyl-\nUrea, 1-allyl-1-nitroso-','89C0AB5689325B0F-FICuS-01-5C','89C0AB5689325B0F-FICTS-01-3B','89C0AB5689325B0F-uuuuu-01-0B','InChI=1S/C4H7N3O2/c1-2-3-7(6-9)4(5)8/h2H,1,3H2,(H2,5,8)','InChIKey=WBBDVRPSJSJSPC-UHFFFAOYSA-N','C=CCN(N=O)C(N)=O',NULL),
	(41056,0,0,'4140-72-1','Consistent with Molecular Formula','C8H6F2N4O',212.1584,NULL,'F06C17112DA5C670-FICuS-01-4C','6B12CCE46DDD2235-FICTS-01-4E','F06C17112DA5C670-uuuuu-01-FB','InChI=1S/C8H6F2N4O/c1-3(15)11-6-4(9)2-5(10)7-8(6)13-14-12-7/h2H,1H3,(H,11,15)(H,12,13,14)','InChIKey=VVWABZRYJMUANY-UHFFFAOYSA-N','CC(=O)Nc1c(F)cc(F)c2[nH]nnc12',NULL),
	(41057,0,0,'6625-65-6','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'F58A692F307696D5-FICuS-01-5A','F58A692F307696D5-FICTS-01-39','F58A692F307696D5-uuuuu-01-09','InChI=1S/C7H8N4/c1-2-6-10-5-3-8-4-9-7(5)11-6/h3-4H,2H2,1H3,(H,8,9,10,11)','InChIKey=ZMHKYXRDQNTJNL-UHFFFAOYSA-N','CCc1nc2ncncc2[nH]1',NULL),
	(41058,0,0,NULL,'Consistent with Molecular Formula','C14H14N8O2S2',390.437,NULL,'E71434ED7DE932DC-FICuS-01-7D','E71434ED7DE932DC-FICTS-01-5C','E71434ED7DE932DC-uuuuu-01-2C','InChI=1S/C14H14N8O2S2/c23-13-9-11(17-5-15-9)19-7-21(13)1-3-25-26-4-2-22-8-20-12-10(14(22)24)16-6-18-12/h5-8H,1-4H2,(H,15,17)(H,16,18)','InChIKey=HDDNQOSTFLEVAL-UHFFFAOYSA-N','O=c1c2[nH]cnc2ncn1CCSSCCn1cnc2nc[nH]c2c1=O',NULL),
	(41059,0,0,'51559-59-2','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'3B2D0275AEEB77B0-FICuS-01-6D','2A1A9AD8AA053D82-FICTS-01-49','3B2D0275AEEB77B0-uuuuu-01-1C','InChI=1S/C7H8N4O/c1-2-11-4-10-6-5(7(11)12)8-3-9-6/h3-4H,2H2,1H3,(H,8,9)','InChIKey=WGFUXYVCRPUUHZ-UHFFFAOYSA-N','CCn1cnc2nc[nH]c2c1=O',NULL),
	(41060,0,2,'6642-25-7','Consistent with Molecular Formula','C8H8N6O2',220.1902,NULL,'9EFF4516F6EC91E9-FICuS-01-8D','E869EBEF059DA49F-FICTS-01-7A','9EFF4516F6EC91E9-uuuuu-01-3C','InChI=1S/C8H8N6O2/c1-4(8(15)16)13-14-7-5-6(10-2-9-5)11-3-12-7/h2-3H,1H3,(H,15,16)(H2,9,10,11,12,14)','InChIKey=BFLXMTBMGLYBSY-UHFFFAOYSA-N','C/C(=N/N=c1\\nc[nH]c2nc[nH]c12)C(=O)O','1'),
	(41061,0,1,'1577-04-4','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'E8DB00006A9FB4F8-FICuS-01-74','E8DB00006A9FB4F8-FICTS-01-53','FE755B760E577610-uuuuu-01-00','InChI=1S/C13H15NO3/c1-13(2,3)12(15)9-6-10-4-7-11(8-5-10)14(16)17/h4-9H,1-3H3/b9-6+','InChIKey=UILQQNPNRHEZAP-RMKNXTFCSA-N','CC(C)(C)C(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(41062,2,0,'92697-39-7','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'BC895449F0104715-FICuS-01-3B','BC895449F0104715-FICTS-01-1A','BC895449F0104715-uuuuu-01-EA','InChI=1S/C14H19NO4/c1-8-3-2-4-10(14(8)19)11(16)5-9-6-12(17)15-13(18)7-9/h8-10H,2-7H2,1H3,(H,15,17,18)','InChIKey=WPKVQFQGIZDUHC-UHFFFAOYSA-N','CC1CCCC(C(=O)CC2CC(=O)NC(=O)C2)C1=O','1'),
	(41063,0,0,'6642-26-8','Consistent with Molecular Formula','C6H6N4O',150.1396,'Purine-8-methanol','ABBC49DD2202E76F-FICuS-01-82','ABBC49DD2202E76F-FICTS-01-61','ABBC49DD2202E76F-uuuuu-01-31','InChI=1S/C6H6N4O/c11-2-5-9-4-1-7-3-8-6(4)10-5/h1,3,11H,2H2,(H,7,8,9,10)','InChIKey=NFZTXJKXCFQRGN-UHFFFAOYSA-N','OCc1nc2ncncc2[nH]1',NULL),
	(41064,0,0,'6642-27-9','Consistent with Molecular Formula','C14H10Br2O2',370.0398,NULL,'0F50C47F778EB6B3-FICuS-01-6E','0F50C47F778EB6B3-FICTS-01-4D','0F50C47F778EB6B3-uuuuu-01-1D','InChI=1S/C14H10Br2O2/c15-7-13(17)11-5-1-3-9-10(11)4-2-6-12(9)14(18)8-16/h1-6H,7-8H2','InChIKey=HNXKEPJBFPIQTC-UHFFFAOYSA-N','O=C(CBr)c1cccc2c(C(=O)CBr)cccc12',NULL),
	(41065,0,0,'7248-53-5','Consistent with Molecular Formula','C5H5N5S',167.188,NULL,'DFB79A9A8B718C65-FICuS-01-86','DFB79A9A8B718C65-FICTS-01-65','DFB79A9A8B718C65-uuuuu-01-35','InChI=1S/C5H5N5S/c1-2-7-4(6)3-5(8-2)10-11-9-3/h1H3,(H2,6,7,8,10)','InChIKey=VBYRQAVWRVYISH-UHFFFAOYSA-N','Cc1nc(N)c2nsnc2n1',NULL),
	(41066,5,0,'23271-79-6','Consistent with Molecular Formula','C18H29NO6',355.4302,'METHYLDIHYDRO E-73\nN-Methyldihydro E 73\nN-Methyldihydro E-73\nGlutarimide, 3-[2-(5-acetoxy-2-hydroxy-3,5-dimethylcyclohexyl)-2-hydroxyethyl]-N-methyl-\n2,6-Piperidinedione, 4-[2-[5-(acetyloxy)-2-hydroxy-3,5-dimethylcyclohexyl]-2-hydroxyethyl]-1-methyl-\nGlutarimide, 3-[2-(2,5-dihydroxy-3,5-dimethylcyclohexyl)-2-hydroxyethyl]-N-methyl-, acetate','2A390DAD9E2394FC-FICuS-01-78','2A390DAD9E2394FC-FICTS-01-57','2A390DAD9E2394FC-uuuuu-01-27','InChI=1S/C18H29NO6/c1-10-8-18(3,25-11(2)20)9-13(17(10)24)14(21)5-12-6-15(22)19(4)16(23)7-12/h10,12-14,17,21,24H,5-9H2,1-4H3','InChIKey=ZAXFJFYOFASANI-UHFFFAOYSA-N','CC(=O)OC1(C)CC(C)C(O)C(C(O)CC2CC(=O)N(C)C(=O)C2)C1','1'),
	(41067,0,0,'56864-96-1','Consistent with Molecular Formula','C6H8ClN3',157.6023,NULL,'57095F51F6DA2703-FICuS-01-4A','57095F51F6DA2703-FICTS-01-29','57095F51F6DA2703-uuuuu-01-F9','InChI=1S/C6H8ClN3/c1-4-3-9-6(7)10-5(4)8-2/h3H,1-2H3,(H,8,9,10)','InChIKey=WDHHNLYKYIZTOG-UHFFFAOYSA-N','CNc1nc(Cl)ncc1C',NULL),
	(41068,0,0,NULL,'Consistent with Molecular Formula','C14H17Cl2N3S',330.2744,NULL,'3ED87D54FF71C2F1-FICuS-01-7F','3ED87D54FF71C2F1-FICTS-01-5E','3E24DAB1C0FC1BBF-uuuuu-01-43','InChI=1S/C14H16ClN3S.ClH/c1-10-8-16-14(17-13(10)18(2)3)19-9-11-4-6-12(15)7-5-11;/h4-8H,9H2,1-3H3;1H','InChIKey=FRHWTIXLBLICTL-UHFFFAOYSA-N','Cc1cnc(SCc2ccc(Cl)cc2)nc1N(C)C.Cl',NULL),
	(41069,0,0,'6640-98-8','Consistent with Molecular Formula','C17H14Cl3N3S',398.7367,NULL,'B3FEC2FA9D18CA81-FICuS-01-96','B3FEC2FA9D18CA81-FICTS-01-75','B302651FA29513CF-uuuuu-01-FD','InChI=1S/C17H13Cl2N3S.ClH/c18-13-6-7-14(19)15(10-13)21-16-8-9-20-17(22-16)23-11-12-4-2-1-3-5-12;/h1-10H,11H2,(H,20,21,22);1H','InChIKey=QMFOMWKFTWPCMA-UHFFFAOYSA-N','Cl.Clc1ccc(Cl)c(Nc2ccnc(SCc3ccccc3)n2)c1',NULL),
	(41070,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2S2',282.8053,NULL,'C2B916E0E4EF4713-FICuS-01-66','11219419D3C740D4-FICTS-01-0F','C2B916E0E4EF4713-uuuuu-01-15','InChI=1S/C12H11ClN2S2/c1-8-6-14-12(15-11(8)16)17-7-9-2-4-10(13)5-3-9/h2-6H,7H2,1H3,(H,14,15,16)','InChIKey=CAWGUDWCIOPQGS-UHFFFAOYSA-N','Cc1c[nH]c(SCc2ccc(Cl)cc2)nc1=S',NULL),
	(41071,0,0,'91063-28-4','Consistent with Molecular Formula','C11H9ClN2OS',252.7179,NULL,'438FCB9C06DBCA8F-FICuS-01-9B','EA906F217BD8661D-FICTS-01-4A','438FCB9C06DBCA8F-uuuuu-01-4A','InChI=1S/C11H9ClN2OS/c12-9-3-1-8(2-4-9)7-16-11-13-6-5-10(15)14-11/h1-6H,7H2,(H,13,14,15)','InChIKey=RVTXPYQZDUOGRG-UHFFFAOYSA-N','O=c1cc[nH]c(SCc2ccc(Cl)cc2)n1',NULL),
	(41072,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2S2',296.8321,NULL,'39809DECE022A6BA-FICuS-01-73','39809DECE022A6BA-FICTS-01-52','39809DECE022A6BA-uuuuu-01-22','InChI=1S/C13H13ClN2S2/c1-9-7-15-13(16-12(9)17-2)18-8-10-3-5-11(14)6-4-10/h3-7H,8H2,1-2H3','InChIKey=ZGEOLYKNBCWFSD-UHFFFAOYSA-N','CSc1nc(SCc2ccc(Cl)cc2)ncc1C',NULL),
	(41073,0,0,NULL,'Consistent with Molecular Formula','C26H24ClN3S',446.0087,NULL,'B144BA03D27E8B37-FICuS-01-5E','B144BA03D27E8B37-FICTS-01-3D','B144BA03D27E8B37-uuuuu-01-0D','InChI=1S/C26H24ClN3S/c1-20-16-28-26(31-19-23-12-14-24(27)15-13-23)29-25(20)30(17-21-8-4-2-5-9-21)18-22-10-6-3-7-11-22/h2-16H,17-19H2,1H3','InChIKey=XJIOSFCPIHBSIY-UHFFFAOYSA-N','Cc1cnc(SCc2ccc(Cl)cc2)nc1N(Cc1ccccc1)Cc1ccccc1',NULL),
	(41074,0,0,'31167-21-2','Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'A32C01CE6D336C08-FICuS-01-5A','EE1B6909FF564097-FICTS-01-46','A32C01CE6D336C08-uuuuu-01-09','InChI=1S/C11H10N2OS/c14-10-6-7-12-11(13-10)15-8-9-4-2-1-3-5-9/h1-7H,8H2,(H,12,13,14)','InChIKey=XLYQVVDCFZRIJB-UHFFFAOYSA-N','O=c1cc[nH]c(SCc2ccccc2)n1',NULL),
	(41075,0,0,NULL,'Consistent with Molecular Formula','C11H7BrCl2N2S',350.0597,NULL,'405099601BBB6849-FICuS-01-3A','405099601BBB6849-FICTS-01-19','405099601BBB6849-uuuuu-01-E9','InChI=1S/C11H7BrCl2N2S/c12-9-5-15-11(16-10(9)14)17-6-7-1-3-8(13)4-2-7/h1-5H,6H2','InChIKey=WBKNFXPEPWSRRY-UHFFFAOYSA-N','Clc1ccc(CSc2ncc(Br)c(Cl)n2)cc1',NULL),
	(41076,0,0,NULL,'Consistent with Molecular Formula','C17H11BrCl3N3S',475.617,NULL,'E982DECCFBB2AAFA-FICuS-01-C3','E982DECCFBB2AAFA-FICTS-01-A2','E982DECCFBB2AAFA-uuuuu-01-72','InChI=1S/C17H11BrCl3N3S/c18-13-8-22-17(25-9-10-1-3-11(19)4-2-10)24-16(13)23-15-7-12(20)5-6-14(15)21/h1-8H,9H2,(H,22,23,24)','InChIKey=YTWGSSCLTBECDV-UHFFFAOYSA-N','Clc1ccc(CSc2ncc(Br)c(Nc3cc(Cl)ccc3Cl)n2)cc1',NULL),
	(41077,0,0,'6641-00-5','Consistent with Molecular Formula','C6H9N3S',155.2172,NULL,'D2E0EEE71E19E12E-FICuS-01-85','46319F2D4A2CDD3D-FICTS-01-52','D2E0EEE71E19E12E-uuuuu-01-34','InChI=1S/C6H9N3S/c1-4-3-8-6(10)9-5(4)7-2/h3H,1-2H3,(H2,7,8,9,10)','InChIKey=XWUVHWDZCARIAK-UHFFFAOYSA-N','CNc1nc(=S)[nH]cc1C',NULL),
	(41078,0,0,'92695-92-6','Consistent with Molecular Formula','C12H11ClN2OS',266.7447,NULL,'8FABC5F6CC89F382-FICuS-01-96','90B377AA40D14BBB-FICTS-01-47','8FABC5F6CC89F382-uuuuu-01-45','InChI=1S/C12H11ClN2OS/c1-8-6-14-12(15-11(8)16)17-7-9-4-2-3-5-10(9)13/h2-6H,7H2,1H3,(H,14,15,16)','InChIKey=TYJWADNRFAZRBR-UHFFFAOYSA-N','Cc1c[nH]c(SCc2ccccc2Cl)nc1=O',NULL),
	(41079,0,0,NULL,'Consistent with Molecular Formula','C7H11N3S',169.244,NULL,'0C7B1447447AEAD7-FICuS-01-64','0C7B1447447AEAD7-FICTS-01-43','0C7B1447447AEAD7-uuuuu-01-13','InChI=1S/C7H11N3S/c1-5-4-9-7(11-3)10-6(5)8-2/h4H,1-3H3,(H,8,9,10)','InChIKey=OQVMWPPFTCOZQS-UHFFFAOYSA-N','CNc1nc(SC)ncc1C',NULL),
	(41080,0,0,NULL,'Consistent with Molecular Formula','C10H17N3S',211.3244,NULL,'7B89A3A8734C22CE-FICuS-01-6B','7B89A3A8734C22CE-FICTS-01-4A','7B89A3A8734C22CE-uuuuu-01-1A','InChI=1S/C10H17N3S/c1-4-5-6-14-10-12-7-8(2)9(11-3)13-10/h7H,4-6H2,1-3H3,(H,11,12,13)','InChIKey=AXGKYWULYGUYOP-UHFFFAOYSA-N','CCCCSc1ncc(C)c(NC)n1',NULL),
	(41081,0,0,'841-08-7','Consistent with Molecular Formula','C13H14FN3S',263.3321,NULL,'40A47435A7C37F96-FICuS-01-4D','40A47435A7C37F96-FICTS-01-2C','40A47435A7C37F96-uuuuu-01-FC','InChI=1S/C13H14FN3S/c1-9-7-16-13(17-12(9)15-2)18-8-10-3-5-11(14)6-4-10/h3-7H,8H2,1-2H3,(H,15,16,17)','InChIKey=CDYBEBDBOHYQGE-UHFFFAOYSA-N','CNc1nc(SCc2ccc(F)cc2)ncc1C',NULL),
	(41082,0,0,'6641-01-6','Consistent with Molecular Formula','C18H15N',245.3232,NULL,'E6E83EC12758EB5A-FICuS-01-7E','E6E83EC12758EB5A-FICTS-01-5D','E6E83EC12758EB5A-uuuuu-01-2D','InChI=1S/C18H15N/c1-19-12-17(16-8-4-5-9-18(16)19)15-10-13-6-2-3-7-14(13)11-15/h2-10,12H,11H2,1H3','InChIKey=OVOPNGSLWYMNPW-UHFFFAOYSA-N','Cn1cc(C2=Cc3ccccc3C2)c2ccccc21',NULL),
	(41083,0,0,NULL,'Consistent with Molecular Formula','C23H17N',307.394,NULL,'6C086C62A69ABADE-FICuS-01-86','6C086C62A69ABADE-FICTS-01-65','6C086C62A69ABADE-uuuuu-01-35','InChI=1S/C23H17N/c1-2-8-16(9-3-1)23-22(20-12-6-7-13-21(20)24-23)19-14-17-10-4-5-11-18(17)15-19/h1-14,24H,15H2','InChIKey=GRBICECJRJRDQE-UHFFFAOYSA-N','C1=C(c2c(-c3ccccc3)[nH]c3ccccc23)Cc2ccccc21',NULL),
	(41084,0,0,'6641-02-7','Consistent with Molecular Formula','C7H6Cl2O2',193.0292,NULL,'9B0987A8C9A46C71-FICuS-01-65','9B0987A8C9A46C71-FICTS-01-44','9B0987A8C9A46C71-uuuuu-01-14','InChI=1S/C7H6Cl2O2/c8-5-1-4(3-10)7(11)6(9)2-5/h1-2,10-11H,3H2','InChIKey=DTJNPTWSVJSFRE-UHFFFAOYSA-N','OCc1cc(Cl)cc(Cl)c1O',NULL),
	(41085,0,0,'6641-03-8','Consistent with Molecular Formula','C8H7Cl3O',225.5017,NULL,'CEF44799EB21AE31-FICuS-01-7A','CEF44799EB21AE31-FICTS-01-59','CEF44799EB21AE31-uuuuu-01-29','InChI=1S/C8H7Cl3O/c9-3-5-1-7(11)2-6(4-10)8(5)12/h1-2,12H,3-4H2','InChIKey=UWXCJORUGQQAMC-UHFFFAOYSA-N','Oc1c(CCl)cc(Cl)cc1CCl',NULL),
	(41086,0,0,'6641-04-9','Consistent with Molecular Formula','C8H9ClO',156.6115,NULL,'ACDBF216B75AF5D7-FICuS-01-95','ACDBF216B75AF5D7-FICTS-01-74','ACDBF216B75AF5D7-uuuuu-01-44','InChI=1S/C8H9ClO/c1-5-3-6(2)8(10)7(9)4-5/h3-4,10H,1-2H3','InChIKey=UYQJDLQDEOPDJX-UHFFFAOYSA-N','Cc1cc(C)c(O)c(Cl)c1',NULL),
	(41087,0,0,'6641-05-0','Consistent with Molecular Formula','C9H11ClO3',202.6371,NULL,'C4C8D458CDE7688D-FICuS-01-8B','C4C8D458CDE7688D-FICTS-01-6A','C4C8D458CDE7688D-uuuuu-01-3A','InChI=1S/C9H11ClO3/c1-13-9-6(4-11)2-8(10)3-7(9)5-12/h2-3,11-12H,4-5H2,1H3','InChIKey=QZNGVUKULMAKJL-UHFFFAOYSA-N','COc1c(CO)cc(Cl)cc1CO',NULL),
	(41088,0,0,'6641-07-2','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'B58E974BCD6B1AD4-FICuS-01-8A','B58E974BCD6B1AD4-FICTS-01-69','B58E974BCD6B1AD4-uuuuu-01-39','InChI=1S/C11H14N2O2/c1-8(14)12-10-3-4-11-9(5-10)6-13(2)7-15-11/h3-5H,6-7H2,1-2H3,(H,12,14)','InChIKey=YMFBXQYELGQXNP-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)CN(C)CO2',NULL),
	(41089,0,0,'6641-08-3','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'485E5F2A084FE34A-FICuS-01-6A','485E5F2A084FE34A-FICTS-01-49','485E5F2A084FE34A-uuuuu-01-19','InChI=1S/C12H16N2O2/c1-13-5-9-3-4-11-10(12(9)16-8-13)6-14(2)7-15-11/h3-4H,5-8H2,1-2H3','InChIKey=HQCCEMOBVDXHCI-UHFFFAOYSA-N','CN1COc2c(ccc3c2CN(C)CO3)C1',NULL),
	(41090,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2O2',269.1268,NULL,'194FDFC62B24EAEC-FICuS-01-96','194FDFC62B24EAEC-FICTS-01-75','194FDFC62B24EAEC-uuuuu-01-45','InChI=1S/C13H10Cl2O2/c14-9-6-11(15)10(13(17)7-9)5-8-3-1-2-4-12(8)16/h1-4,6-7,16-17H,5H2','InChIKey=LNMSUESYIFUCSG-UHFFFAOYSA-N','Oc1ccccc1Cc1c(O)cc(Cl)cc1Cl',NULL),
	(41091,0,0,'6641-09-4','Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'1E29BA5FDD966650-FICuS-01-6E','1E29BA5FDD966650-FICTS-01-4D','1E29BA5FDD966650-uuuuu-01-1D','InChI=1S/C13H18ClNO/c14-11-6-7-13(16)10(8-11)9-15-12-4-2-1-3-5-12/h6-8,12,15-16H,1-5,9H2','InChIKey=XQQZBTLQSAXUAF-UHFFFAOYSA-N','Oc1ccc(Cl)cc1CNC1CCCCC1',NULL),
	(41092,0,0,'7248-54-6','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'90E7BA31E1DB902F-FICuS-01-70','90E7BA31E1DB902F-FICTS-01-4F','90E7BA31E1DB902F-uuuuu-01-1F','InChI=1S/C13H19NO2/c15-12-6-7-13(16)10(8-12)9-14-11-4-2-1-3-5-11/h6-8,11,14-16H,1-5,9H2','InChIKey=KJIQTKLDNAYACG-UHFFFAOYSA-N','Oc1ccc(O)c(CNC2CCCCC2)c1',NULL),
	(41093,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'8D9D36EE872CED21-FICuS-01-83','8D9D36EE872CED21-FICTS-01-62','8D9D36EE872CED21-uuuuu-01-32','InChI=1S/C14H12N2O3/c17-16(18)13-8-4-5-11-9-15(10-19-14(11)13)12-6-2-1-3-7-12/h1-8H,9-10H2','InChIKey=QRVMNCUIYHXZDK-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c1OCN(c1ccccc1)C2',NULL),
	(41094,0,0,'92165-86-1','Consistent with Molecular Formula','C14H14Cl3NO',318.6297,NULL,'196B1451B3F30F02-FICuS-01-3A','196B1451B3F30F02-FICTS-01-19','1997B3B48C7ED64C-uuuuu-01-23','InChI=1S/C14H13Cl2NO.ClH/c15-12-6-11(14(18)13(16)7-12)9-17-8-10-4-2-1-3-5-10;/h1-7,17-18H,8-9H2;1H','InChIKey=NGBCTJPXYNKLNB-UHFFFAOYSA-N','Cl.Oc1c(Cl)cc(Cl)cc1CNCc1ccccc1',NULL),
	(41095,0,0,'4481-52-1','Consistent with Molecular Formula','C14H14O3',230.2628,'Salicyl ether\nEther, bis(o-hydroxybenzyl)\n2,2\'-Dihydroxydibenzyl ether\nPhenol, 2,2\'-[oxybis(methylene)]bis-\no-Cresol, .alpha.,.alpha.\'-oxydi-','64E302879C8A3F0D-FICuS-01-5C','64E302879C8A3F0D-FICTS-01-3B','64E302879C8A3F0D-uuuuu-01-0B','InChI=1S/C14H14O3/c15-13-7-3-1-5-11(13)9-17-10-12-6-2-4-8-14(12)16/h1-8,15-16H,9-10H2','InChIKey=PLNNBRYFKARCEV-UHFFFAOYSA-N','Oc1ccccc1COCc1ccccc1O',NULL),
	(41096,0,0,'6641-10-7','Consistent with Molecular Formula','C14H17Cl2NO',286.2004,NULL,'1E141EDBDBDD9E08-FICuS-01-92','1E141EDBDBDD9E08-FICTS-01-71','1E141EDBDBDD9E08-uuuuu-01-41','InChI=1S/C14H17Cl2NO/c15-11-6-10-8-17(12-4-2-1-3-5-12)9-18-14(10)13(16)7-11/h6-7,12H,1-5,8-9H2','InChIKey=KEGTWUUHCSLGHJ-UHFFFAOYSA-N','Clc1cc(Cl)c2c(c1)CN(C1CCCCC1)CO2',NULL),
	(41097,0,0,'6641-11-8','Consistent with Molecular Formula','C15H13Cl2NO',294.1798,NULL,'8BA9A0474292386E-FICuS-01-4E','8BA9A0474292386E-FICTS-01-2D','8BA9A0474292386E-uuuuu-01-FD','InChI=1S/C15H13Cl2NO/c16-13-6-12-9-18(8-11-4-2-1-3-5-11)10-19-15(12)14(17)7-13/h1-7H,8-10H2','InChIKey=PHHRUTUOPUYURD-UHFFFAOYSA-N','Clc1cc(Cl)c2c(c1)CN(Cc1ccccc1)CO2',NULL),
	(41098,0,0,'6641-12-9','Consistent with Molecular Formula','C15H24ClNO',269.8137,NULL,'9669ECB7923640B1-FICuS-01-51','9669ECB7923640B1-FICTS-01-30','96954B52ADBB99FF-uuuuu-01-37','InChI=1S/C15H23NO.ClH/c1-11-8-12(2)15(17)13(9-11)10-16-14-6-4-3-5-7-14;/h8-9,14,16-17H,3-7,10H2,1-2H3;1H','InChIKey=KRDZAZGTJIGLAO-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CNC2CCCCC2)c1.Cl',NULL),
	(41099,0,0,NULL,'Consistent with Molecular Formula','C16H15NO5',301.2982,NULL,'5234A7247E9F8F85-FICuS-01-59','5234A7247E9F8F85-FICTS-01-38','5234A7247E9F8F85-uuuuu-01-08','InChI=1S/C16H15NO5/c18-13-6-11(16(20)21)12-8-17(9-22-15(12)14(13)19)7-10-4-2-1-3-5-10/h1-6,18-19H,7-9H2,(H,20,21)','InChIKey=HVQVNOMFZASRIY-UHFFFAOYSA-N','O=C(O)c1cc(O)c(O)c2c1CN(Cc1ccccc1)CO2',NULL),
	(41100,0,0,'6641-13-0','Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'A59AF22216A84F23-FICuS-01-52','A59AF22216A84F23-FICTS-01-31','A59AF22216A84F23-uuuuu-01-01','InChI=1S/C17H20O4/c1-10-3-12(6-14(8-18)16(10)20)5-13-4-11(2)17(21)15(7-13)9-19/h3-4,6-7,18-21H,5,8-9H2,1-2H3','InChIKey=DOMBBFBDIIXIKP-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)c(O)c(CO)c2)cc(CO)c1O',NULL),
	(41101,0,0,'6641-14-1','Consistent with Molecular Formula','C17H22ClNO3',323.8187,NULL,'A76B16968579C936-FICuS-01-4F','A76B16968579C936-FICTS-01-2E','A76B16968579C936-uuuuu-01-FE','InChI=1S/C17H22ClNO3/c1-12(20)19(16-6-4-3-5-7-16)11-14-10-15(18)8-9-17(14)22-13(2)21/h8-10,16H,3-7,11H2,1-2H3','InChIKey=VMLJVSHKMNWYJK-UHFFFAOYSA-N','CC(=O)Oc1ccc(Cl)cc1CN(C(C)=O)C1CCCCC1',NULL),
	(41102,0,0,NULL,'Consistent with Molecular Formula','C17H29NO',263.4222,NULL,'3A032A6BDEF923ED-FICuS-01-7F','3A032A6BDEF923ED-FICTS-01-5E','3A032A6BDEF923ED-uuuuu-01-2E','InChI=1S/C17H29NO/c1-11-12(10-18-8)15(19)14(17(5,6)7)9-13(11)16(2,3)4/h9,18-19H,10H2,1-8H3','InChIKey=ZRTZLJLQCDBSRR-UHFFFAOYSA-N','CNCc1c(C)c(C(C)(C)C)cc(C(C)(C)C)c1O',NULL),
	(41103,0,0,'6641-15-2','Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'144E97472DFC39CF-FICuS-01-74','144E97472DFC39CF-FICTS-01-53','144E97472DFC39CF-uuuuu-01-23','InChI=1S/C18H14N2O3/c21-20(22)15-6-3-5-14(10-15)19-11-17-16-7-2-1-4-13(16)8-9-18(17)23-12-19/h1-10H,11-12H2','InChIKey=WSEHOPYMPJRJGA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(N2COc3ccc4ccccc4c3C2)c1',NULL),
	(41104,0,0,'6641-16-3','Consistent with Molecular Formula','C18H26ClNO',307.8625,NULL,'CDDC0D103C75129F-FICuS-01-6E','CDDC0D103C75129F-FICTS-01-4D','CDDC0D103C75129F-uuuuu-01-1D','InChI=1S/C18H26ClNO/c1-18(2,3)14-9-13-11-20(15-7-5-4-6-8-15)12-21-17(13)16(19)10-14/h9-10,15H,4-8,11-12H2,1-3H3','InChIKey=JBGXQLSQWZKGDR-UHFFFAOYSA-N','CC(C)(C)c1cc(Cl)c2c(c1)CN(C1CCCCC1)CO2',NULL),
	(41105,0,0,NULL,'Consistent with Molecular Formula','C18H29NO',275.4332,NULL,'ACC8ECF0E60A28A7-FICuS-01-92','ACC8ECF0E60A28A7-FICTS-01-71','ACC8ECF0E60A28A7-uuuuu-01-41','InChI=1S/C18H29NO/c1-12-13-10-19(8)11-20-16(13)15(18(5,6)7)9-14(12)17(2,3)4/h9H,10-11H2,1-8H3','InChIKey=SDSPQJSCEQIAEW-UHFFFAOYSA-N','Cc1c(C(C)(C)C)cc(C(C)(C)C)c2c1CN(C)CO2',NULL),
	(41106,0,0,'7357-09-7','Consistent with Molecular Formula','C20H16Cl5NO2',479.6169,NULL,'500C6E32BDC13EDE-FICuS-01-7A','500C6E32BDC13EDE-FICTS-01-59','50F0C9D7824CE790-uuuuu-01-0E','InChI=1S/C20H15Cl4NO2.ClH/c21-14-6-12(19(26)17(23)8-14)10-25(16-4-2-1-3-5-16)11-13-7-15(22)9-18(24)20(13)27;/h1-9,26-27H,10-11H2;1H','InChIKey=XNIQSRWDIXUVBC-UHFFFAOYSA-N','Cl.Oc1c(Cl)cc(Cl)cc1CN(Cc1cc(Cl)cc(Cl)c1O)c1ccccc1',NULL),
	(41107,0,0,'6641-17-4','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C20H17N3O6.ClH','C20H17ClN3O6',430.8238,NULL,'7BEF88CC77A79FE2-FICuS-01-9D','7BEF88CC77A79FE2-FICTS-01-7C','B9BDDA5EE1757B46-uuuuu-01-3B','InChI=1S/C20H17N3O6.ClH/c24-19-14(6-4-10-17(19)22(26)27)12-21(16-8-2-1-3-9-16)13-15-7-5-11-18(20(15)25)23(28)29;/h1-11,24-25H,12-13H2;1H/p-1','InChIKey=GEEZDYPLVLOKHM-UHFFFAOYSA-M','O=[N+]([O-])c1cccc(CN(Cc2cccc([N+](=O)[O-])c2O)c2ccccc2)c1O.[Cl-]',NULL),
	(41108,0,0,'6641-18-5','Consistent with Molecular Formula','C20H32N2O2',332.485,NULL,'3158099A4F9B0D07-FICuS-01-4B','3158099A4F9B0D07-FICTS-01-2A','3158099A4F9B0D07-uuuuu-01-FA','InChI=1S/C20H32N2O2/c23-19-12-16(14-22-18-9-5-2-6-10-18)20(24)11-15(19)13-21-17-7-3-1-4-8-17/h11-12,17-18,21-24H,1-10,13-14H2','InChIKey=KLOQXDRZVQWPHQ-UHFFFAOYSA-N','Oc1cc(CNC2CCCCC2)c(O)cc1CNC1CCCCC1',NULL),
	(41109,0,0,'6641-19-6','Consistent with Molecular Formula','C22H17Cl5O3',506.6395,NULL,'ECB4210A2FB56106-FICuS-01-55','ECB4210A2FB56106-FICTS-01-34','ECB4210A2FB56106-uuuuu-01-04','InChI=1S/C22H17Cl5O3/c23-9-15-7-18(26)5-13(21(15)29)1-11-3-17(25)4-12(20(11)28)2-14-6-19(27)8-16(10-24)22(14)30/h3-8,28-30H,1-2,9-10H2','InChIKey=PGSQWZBMZFWBJU-UHFFFAOYSA-N','Oc1c(CCl)cc(Cl)cc1Cc1cc(Cl)cc(Cc2cc(Cl)cc(CCl)c2O)c1O',NULL),
	(41110,0,0,'6641-20-9','Consistent with Molecular Formula','C22H19Cl3O5',469.7481,NULL,'72A28A9F6C4944EE-FICuS-01-73','72A28A9F6C4944EE-FICTS-01-52','72A28A9F6C4944EE-uuuuu-01-22','InChI=1S/C22H19Cl3O5/c23-17-3-11(1-13-5-18(24)7-15(9-26)21(13)29)20(28)12(4-17)2-14-6-19(25)8-16(10-27)22(14)30/h3-8,26-30H,1-2,9-10H2','InChIKey=PWIHARYGBUXQKM-UHFFFAOYSA-N','OCc1cc(Cl)cc(Cc2cc(Cl)cc(Cc3cc(Cl)cc(CO)c3O)c2O)c1O',NULL),
	(41111,0,0,'6641-21-0','Consistent with Molecular Formula','C22H32N2O2',356.507,'Compound 84\n2H,9H-Benzo[1,2-e:4,3-e\']bis[1,3]oxazine, 3,8-dicyclohexyl-3,4,7,8-tetrahydro-','84A962C363B62E99-FICuS-01-55','84A962C363B62E99-FICTS-01-34','84A962C363B62E99-uuuuu-01-04','InChI=1S/C22H32N2O2/c1-3-7-19(8-4-1)23-13-17-11-12-18-14-24(20-9-5-2-6-10-20)16-26-22(18)21(17)25-15-23/h11-12,19-20H,1-10,13-16H2','InChIKey=DFRAKBCRUYUFNT-UHFFFAOYSA-N','c1cc2c(c3c1CN(C1CCCCC1)CO3)OCN(C1CCCCC1)C2',NULL),
	(41112,0,0,'6641-22-1','Consistent with Molecular Formula','C22H37NO',331.5404,NULL,'27CF0A18934CCC32-FICuS-01-61','27CF0A18934CCC32-FICTS-01-40','27CF0A18934CCC32-uuuuu-01-10','InChI=1S/C22H37NO/c1-15-17(14-23-16-11-9-8-10-12-16)20(24)19(22(5,6)7)13-18(15)21(2,3)4/h13,16,23-24H,8-12,14H2,1-7H3','InChIKey=BTNFUQQIIWPARS-UHFFFAOYSA-N','Cc1c(C(C)(C)C)cc(C(C)(C)C)c(O)c1CNC1CCCCC1',NULL),
	(41113,0,0,NULL,'Consistent with Molecular Formula','C23H32N2O5',416.5162,NULL,'FEA614A0245AD5EA-FICuS-01-7A','FEA614A0245AD5EA-FICTS-01-59','FEA614A0245AD5EA-uuuuu-01-29','InChI=1S/C23H32N2O5/c26-20-21-17(11-24(13-29-21)15-7-3-1-4-8-15)19(23(27)28)18-12-25(14-30-22(18)20)16-9-5-2-6-10-16/h15-16,26H,1-14H2,(H,27,28)','InChIKey=QBRHOQRHTZKIBI-UHFFFAOYSA-N','O=C(O)c1c2c(c(O)c3c1CN(C1CCCCC1)CO3)OCN(C1CCCCC1)C2',NULL),
	(41114,0,0,'6641-23-2','Consistent with Molecular Formula','C24H25ClN2O2',408.9267,NULL,'7FDEC16CB94C3A46-FICuS-01-8A','7FDEC16CB94C3A46-FICTS-01-69','7F22668986C1E308-uuuuu-01-F6','InChI=1S/C24H24N2O2.ClH/c1-3-7-19(8-4-1)13-25-15-21-22-16-26(14-20-9-5-2-6-10-20)18-28-24(22)12-11-23(21)27-17-25;/h1-12H,13-18H2;1H','InChIKey=MAMWMUZUQQLCHF-UHFFFAOYSA-N','Cl.c1ccc(CN2COc3ccc4c(c3C2)CN(Cc2ccccc2)CO4)cc1',NULL),
	(41115,0,0,NULL,'Consistent with Molecular Formula','C24H33NO2',367.5302,NULL,'FA41CF31CD257D71-FICuS-01-71','FA41CF31CD257D71-FICTS-01-50','FA41CF31CD257D71-uuuuu-01-20','InChI=1S/C24H33NO2/c1-16-10-18(3)23(26)20(12-16)14-25(22-8-6-5-7-9-22)15-21-13-17(2)11-19(4)24(21)27/h10-13,22,26-27H,5-9,14-15H2,1-4H3','InChIKey=BSLZYIPNYCEQQP-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN(Cc2cc(C)cc(C)c2O)C2CCCCC2)c1',NULL),
	(41116,0,0,'6641-24-3','Consistent with Molecular Formula','C25H26N2O2',386.4926,NULL,'3E5318FDCE534E9E-FICuS-01-81','3E5318FDCE534E9E-FICTS-01-60','3E5318FDCE534E9E-uuuuu-01-30','InChI=1S/C25H26N2O2/c1-19-12-24-22(15-26(17-28-24)13-20-8-4-2-5-9-20)23-16-27(18-29-25(19)23)14-21-10-6-3-7-11-21/h2-12H,13-18H2,1H3','InChIKey=JRZYPLAPRWZPFM-UHFFFAOYSA-N','Cc1cc2c(c3c1OCN(Cc1ccccc1)C3)CN(Cc1ccccc1)CO2',NULL),
	(41117,0,0,'6641-25-4','Consistent with Molecular Formula','C25H26N2O2',386.4926,NULL,'1F8A6B9B611F2BCC-FICuS-01-82','1F8A6B9B611F2BCC-FICTS-01-61','1F8A6B9B611F2BCC-uuuuu-01-31','InChI=1S/C25H26N2O2/c1-19-23-16-27(14-21-10-6-3-7-11-21)17-28-24(23)12-22-15-26(18-29-25(19)22)13-20-8-4-2-5-9-20/h2-12H,13-18H2,1H3','InChIKey=LYSLZLPNMUMCSG-UHFFFAOYSA-N','Cc1c2c(cc3c1OCN(Cc1ccccc1)C3)OCN(Cc1ccccc1)C2',NULL),
	(41118,0,0,NULL,'Consistent with Molecular Formula','C28H32N2O2',428.573,NULL,'637959161F2A6265-FICuS-01-32','637959161F2A6265-FICTS-01-11','637959161F2A6265-uuuuu-01-E1','InChI=1S/C28H32N2O2/c1-28(2,3)26-24-18-30(16-22-12-8-5-9-13-22)19-31-25(24)14-23-17-29(20-32-27(23)26)15-21-10-6-4-7-11-21/h4-14H,15-20H2,1-3H3','InChIKey=WEDGXGCTFVDHLP-UHFFFAOYSA-N','CC(C)(C)c1c2c(cc3c1OCN(Cc1ccccc1)C3)OCN(Cc1ccccc1)C2',NULL),
	(41119,0,0,'6638-80-8','Consistent with Molecular Formula','C30H33N3O2',467.6096,NULL,'756330FC8ACF9F23-FICuS-01-6E','756330FC8ACF9F23-FICTS-01-4D','756330FC8ACF9F23-uuuuu-01-1D','InChI=1S/C30H33N3O2/c34-29-26(20-31-17-23-10-4-1-5-11-23)16-27(21-32-18-24-12-6-2-7-13-24)30(35)28(29)22-33-19-25-14-8-3-9-15-25/h1-16,31-35H,17-22H2','InChIKey=QVWDWYNJUUKBGL-UHFFFAOYSA-N','Oc1c(CNCc2ccccc2)cc(CNCc2ccccc2)c(O)c1CNCc1ccccc1',NULL),
	(41120,0,0,'7248-55-7','Consistent with Molecular Formula','C30H33N3O3',483.609,NULL,'91DC805BA12B242A-FICuS-01-56','91DC805BA12B242A-FICTS-01-35','91DC805BA12B242A-uuuuu-01-05','InChI=1S/C30H33N3O3/c34-28-25(19-31-16-22-10-4-1-5-11-22)29(35)27(21-33-18-24-14-8-3-9-15-24)30(36)26(28)20-32-17-23-12-6-2-7-13-23/h1-15,31-36H,16-21H2','InChIKey=CWCVEKYZLWDOTO-UHFFFAOYSA-N','Oc1c(CNCc2ccccc2)c(O)c(CNCc2ccccc2)c(O)c1CNCc1ccccc1',NULL),
	(41121,0,0,NULL,'Consistent with Molecular Formula','C31H44N2O2',476.7008,NULL,'529D0AFEE19EDAC2-FICuS-01-95','529D0AFEE19EDAC2-FICTS-01-74','529D0AFEE19EDAC2-uuuuu-01-44','InChI=1S/C31H44N2O2/c1-30(2,3)26-24-18-32(17-22-13-9-7-10-14-22)20-34-28(24)27(31(4,5)6)25-19-33(21-35-29(25)26)23-15-11-8-12-16-23/h7,9-10,13-14,23H,8,11-12,15-21H2,1-6H3','InChIKey=AAHWMUGDRFEQAW-UHFFFAOYSA-N','CC(C)(C)c1c2c(c(C(C)(C)C)c3c1OCN(C1CCCCC1)C3)OCN(Cc1ccccc1)C2',NULL),
	(41122,0,0,'6638-81-9','Consistent with Molecular Formula','C32H31Cl2NO2',532.5084,NULL,'4C3E11207129C03E-FICuS-01-38','4C3E11207129C03E-FICTS-01-17','4C3E11207129C03E-uuuuu-01-E7','InChI=1S/C32H31Cl2NO2/c33-26-16-24(31(36)29(18-26)22-10-4-1-5-11-22)20-35(28-14-8-3-9-15-28)21-25-17-27(34)19-30(32(25)37)23-12-6-2-7-13-23/h1-2,4-7,10-13,16-19,28,36-37H,3,8-9,14-15,20-21H2','InChIKey=IYMUTRAKKCRFEK-UHFFFAOYSA-N','Oc1c(CN(Cc2cc(Cl)cc(-c3ccccc3)c2O)C2CCCCC2)cc(Cl)cc1-c1ccccc1',NULL),
	(41123,0,0,NULL,'Consistent with Molecular Formula','C32H40N2O2',484.6802,'Benzo[1,2-e:4,5-e\']bis[1,3]oxazine, 5,10-bis(1,1-dimethylethyl)-2,3,4,7,8,9-hexahydro-3,8-bis(phenylmethyl)-','2309341EF70E5B8C-FICuS-01-56','2309341EF70E5B8C-FICTS-01-35','2309341EF70E5B8C-uuuuu-01-05','InChI=1S/C32H40N2O2/c1-31(2,3)27-25-19-33(17-23-13-9-7-10-14-23)22-36-30(25)28(32(4,5)6)26-20-34(21-35-29(26)27)18-24-15-11-8-12-16-24/h7-16H,17-22H2,1-6H3','InChIKey=AXKSETRDCLGEDQ-UHFFFAOYSA-N','CC(C)(C)c1c2c(c(C(C)(C)C)c3c1OCN(Cc1ccccc1)C3)OCN(Cc1ccccc1)C2',NULL),
	(41124,0,0,'6638-82-0','Consistent with Molecular Formula','C33H33N3O3',519.642,NULL,'1FF9EEA6C24FD8C1-FICuS-01-9D','1FF9EEA6C24FD8C1-FICTS-01-7C','1FF9EEA6C24FD8C1-uuuuu-01-4C','InChI=1S/C33H33N3O3/c1-4-10-25(11-5-1)16-34-19-28-31(37-22-34)29-20-35(17-26-12-6-2-7-13-26)24-39-33(29)30-21-36(23-38-32(28)30)18-27-14-8-3-9-15-27/h1-15H,16-24H2','InChIKey=NGICUFHMVYDEGV-UHFFFAOYSA-N','c1ccc(CN2COc3c(c4c(c5c3CN(Cc3ccccc3)CO5)CN(Cc3ccccc3)CO4)C2)cc1',NULL),
	(41125,0,0,'7357-10-0','Consistent with Molecular Formula','C33H53NO2',495.7872,NULL,'0EABB78FBB2A8F13-FICuS-01-8F','0EABB78FBB2A8F13-FICTS-01-6E','0EABB78FBB2A8F13-uuuuu-01-3E','InChI=1S/C33H53NO2/c1-20-22(28(35)26(32(9,10)11)16-24(20)30(3,4)5)18-34(15)19-23-21(2)25(31(6,7)8)17-27(29(23)36)33(12,13)14/h16-17,35-36H,18-19H2,1-15H3','InChIKey=BWEFJCWQQQNLBI-UHFFFAOYSA-N','Cc1c(C(C)(C)C)cc(C(C)(C)C)c(O)c1CN(C)Cc1c(C)c(C(C)(C)C)cc(C(C)(C)C)c1O',NULL),
	(41126,0,0,'6638-83-1','Consistent with Molecular Formula','C48H35Cl7O7',971.9713,'4-chloro-2,6-bis[[5-chloro-3-[[5-chloro-3-[(5-chloro-2-hydroxyphenyl)methyl]-2-hydroxyphenyl]methyl]-2-hydroxyphenyl]methyl]phenol\n2,6-Xylenol, 4-chloro-.alpha.,.alpha.\'-bis(5-chloro-.alpha.-[5-chloro-.alpha.-(5-chloro-2-hydroxyphenyl)-2-hydroxy-m-tolyl]-2-hydroxy-m-tolyl)-','C24C873E20E7C6D5-FICuS-01-6A','C24C873E20E7C6D5-FICTS-01-49','C24C873E20E7C6D5-uuuuu-01-19','InChI=1S/C48H35Cl7O7/c49-35-1-3-42(56)23(11-35)5-25-13-37(51)15-27(44(25)58)7-29-17-39(53)19-31(46(29)60)9-33-21-41(55)22-34(48(33)62)10-32-20-40(54)18-30(47(32)61)8-28-16-38(52)14-26(45(28)59)6-24-12-36(50)2-4-43(24)57/h1-4,11-22,56-62H,5-10H2','InChIKey=UOIFJOCAKHJGLO-UHFFFAOYSA-N','Oc1ccc(Cl)cc1Cc1cc(Cl)cc(Cc2cc(Cl)cc(Cc3cc(Cl)cc(Cc4cc(Cl)cc(Cc5cc(Cl)cc(Cc6cc(Cl)ccc6O)c5O)c4O)c3O)c2O)c1O',NULL),
	(41127,6,0,NULL,'Consistent with Molecular Formula','C102H120N8O6',1554.12,NULL,'DC0FF4F9533AD73F-FICuS-01-8D','DC0FF4F9533AD73F-FICTS-01-6C','DC0FF4F9533AD73F-uuuuu-01-3C','InChI=1S/C102H120N8O6/c1-94(2,3)91-88-64-106(56-80-40-24-13-25-41-80)67-97(88,111)50-85-61-103(53-77-34-18-10-19-35-77)70-100(85,91)114-74-109(59-83-46-30-16-31-47-83)73-113-99-52-87-63-105(55-79-38-22-12-23-39-79)72-102(87,93(96(7,8)9)90(99)66-108(69-99)','InChIKey=JVPRYLOCXSIKQL-UHFFFAOYSA-N','CC(C)(C)C1=C2CN(Cc3ccccc3)CC2(O)C=C2CN(Cc3ccccc3)CC21OCN(COC12C=C3CN(Cc4ccccc4)CC3(OCN(COC34CN(Cc5ccccc5)CC3=CC3(O)CN(Cc5ccccc5)CC3=C4C(C)(C)C)Cc3ccccc3)C(C(C)(C)C)=C1CN(Cc1ccccc1)C2)Cc1ccccc1','1'),
	(41128,0,0,'1081-15-8','Consistent with Molecular Formula','C7H6N4O4',210.1488,'Methanal 2,4-dinitrophenylhydrazone\nFormaldehyde, (2,4-dinitrophenyl)hydrazone\nFormaldehyde, (2,4-dinitrophenyl)hydrazone','6DDDDCF466AB581D-FICuS-01-9B','6DDDDCF466AB581D-FICTS-01-7A','6DDDDCF466AB581D-uuuuu-01-4A','InChI=1S/C7H6N4O4/c1-8-9-6-3-2-5(10(12)13)4-7(6)11(14)15/h2-4,9H,1H2','InChIKey=UEQLSLWCHGLSML-UHFFFAOYSA-N','C=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(41129,0,0,'6638-85-3','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'60444EF293A9A9DD-FICuS-01-6E','60444EF293A9A9DD-FICTS-01-4D','60444EF293A9A9DD-uuuuu-01-1D','InChI=1S/C10H12ClNO/c1-7-3-9(11)4-8-5-12(2)6-13-10(7)8/h3-4H,5-6H2,1-2H3','InChIKey=UIMANWLUQIKICA-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1OCN(C)C2',NULL),
	(41130,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'E848A5C85837C7FD-FICuS-01-7C','E848A5C85837C7FD-FICTS-01-5B','E848A5C85837C7FD-uuuuu-01-2B','InChI=1S/C10H14N2O/c1-6-9-4-11-5-12(9)7(2)10(6)8(3)13/h11H,4-5H2,1-3H3','InChIKey=OTTJNXLUEGXOTI-UHFFFAOYSA-N','CC(=O)c1c(C)c2n(c1C)CNC2',NULL),
	(41131,0,0,'88-60-8','Consistent with Molecular Formula','C11H16O',164.2468,'6-tert-Butyl-m-cresol\n6-tert-Butyl-3-methylphenol\n2-tert-Butyl-5-methylphenol\n3-Methyl-6-tert-butylphenol\nPhenol, 2-(1,1-dimethylethyl)-5-methyl-\nm-Cresol, 6-tert-butyl-','C282407351952F96-FICuS-01-2F','C282407351952F96-FICTS-01-0E','C282407351952F96-uuuuu-01-DE','InChI=1S/C11H16O/c1-8-5-6-9(10(12)7-8)11(2,3)4/h5-7,12H,1-4H3','InChIKey=XOUQAVYLRNOXDO-UHFFFAOYSA-N','Cc1ccc(C(C)(C)C)c(O)c1',NULL),
	(41132,0,0,'6638-87-5','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'2FA388A969B056ED-FICuS-01-72','2FA388A969B056ED-FICTS-01-51','2FA388A969B056ED-uuuuu-01-21','InChI=1S/C11H16O2/c1-11(2,3)9-4-5-10(13)8(6-9)7-12/h4-6,12-13H,7H2,1-3H3','InChIKey=YBCYCPJHEXJDAN-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(CO)c1',NULL),
	(41133,0,0,NULL,'Consistent with Molecular Formula','C12H11NO',185.225,NULL,'4A4B63DC459ADD25-FICuS-01-74','4A4B63DC459ADD25-FICTS-01-53','4A4B63DC459ADD25-uuuuu-01-23','InChI=1S/C12H11NO/c1-2-4-10-9(3-1)5-6-12-11(10)7-13-8-14-12/h1-6,13H,7-8H2','InChIKey=XXVHIISAWAFPAF-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)OCNC3',NULL),
	(41134,0,0,'2444-19-1','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'18A4D19B6138A5EA-FICuS-01-63','18A4D19B6138A5EA-FICTS-01-42','18A4D19B6138A5EA-uuuuu-01-12','InChI=1S/C13H10O3/c14-11-6-8-12(9-7-11)16-13(15)10-4-2-1-3-5-10/h1-9,14H','InChIKey=JFAXJRJMFOACBO-UHFFFAOYSA-N','O=C(Oc1ccc(O)cc1)c1ccccc1',NULL),
	(41135,0,0,'58336-73-5','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'D5116A0964317A69-FICuS-01-37','D5116A0964317A69-FICTS-01-16','D5116A0964317A69-uuuuu-01-E6','InChI=1S/C13H17NO/c15-13-8-6-11(7-9-13)10-14-12-4-2-1-3-5-12/h6-10,12,15H,1-5H2','InChIKey=QFQZDVSWJYYDOD-UHFFFAOYSA-N','Oc1ccc(/C=N/C2CCCCC2)cc1',NULL),
	(41136,0,0,'6638-88-6','Consistent with Molecular Formula','C14H18BrNO',296.2063,'2H-1,3-Benzoxazine, 6-bromo-3-cyclohexyl-3,4-dihydro-','5AAD04928C948A4D-FICuS-01-6A','5AAD04928C948A4D-FICTS-01-49','5AAD04928C948A4D-uuuuu-01-19','InChI=1S/C14H18BrNO/c15-12-6-7-14-11(8-12)9-16(10-17-14)13-4-2-1-3-5-13/h6-8,13H,1-5,9-10H2','InChIKey=JZHLJMNPLQVYBV-UHFFFAOYSA-N','Brc1ccc2c(c1)CN(C1CCCCC1)CO2',NULL),
	(41137,0,0,'6628-99-5','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'B5C3DB3EAD8AF4A1-FICuS-01-9C','B5C3DB3EAD8AF4A1-FICTS-01-7B','B5C3DB3EAD8AF4A1-uuuuu-01-4B','InChI=1S/C16H16O3/c1-2-16(17)19-15-10-8-14(9-11-15)18-12-13-6-4-3-5-7-13/h3-11H,2,12H2,1H3','InChIKey=LWRGTCDBZBVPFB-UHFFFAOYSA-N','CCC(=O)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(41138,0,0,'6638-90-0','Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'FC3D085AA57D83E4-FICuS-01-7A','FC3D085AA57D83E4-FICTS-01-59','FCC1AFBF9AF05AAA-uuuuu-01-6A','InChI=1S/C16H19NO.ClH/c1-2-3-10-17-11-15-14-7-5-4-6-13(14)8-9-16(15)18-12-17;/h4-9H,2-3,10-12H2,1H3;1H','InChIKey=FANJPKZXCKSANF-UHFFFAOYSA-N','CCCCN1COc2ccc3ccccc3c2C1.Cl',NULL),
	(41139,0,0,'6638-91-1','Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'39E1F52441F99603-FICuS-01-40','39E1F52441F99603-FICTS-01-1F','39E1F52441F99603-uuuuu-01-EF','InChI=1S/C16H19NO/c18-16-14(12-17-10-4-1-5-11-17)9-8-13-6-2-3-7-15(13)16/h2-3,6-9,18H,1,4-5,10-12H2','InChIKey=LYBPBRBKERCUNO-UHFFFAOYSA-N','Oc1c(CN2CCCCC2)ccc2ccccc12',NULL),
	(41140,1,0,NULL,'Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'CA5A0B7AC4610174-FICuS-01-55','CA5A0B7AC4610174-FICTS-01-34','CA5A0B7AC4610174-uuuuu-01-04','InChI=1S/C16H19NO/c1-12-5-4-10-17(11-12)16-14-7-3-2-6-13(14)8-9-15(16)18/h2-3,6-9,12,18H,4-5,10-11H2,1H3','InChIKey=LQGPBGMVDJMVLR-UHFFFAOYSA-N','CC1CCCN(c2c(O)ccc3ccccc23)C1','1'),
	(41141,0,0,'5414-79-9','Consistent with Molecular Formula','C16H28N2O',264.41,NULL,'9C31E5B96D6802AB-FICuS-01-69','9C31E5B96D6802AB-FICTS-01-48','9C31E5B96D6802AB-uuuuu-01-18','InChI=1S/C16H28N2O/c1-16(2,3)14-8-12(10-17(4)5)15(19)13(9-14)11-18(6)7/h8-9,19H,10-11H2,1-7H3','InChIKey=HFYDSFHQXIJOCT-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)C)cc(CN(C)C)c1O',NULL),
	(41142,0,0,'6638-93-3','Consistent with Molecular Formula','C17H15Cl2NO',320.2176,NULL,'AEDE7313838EDB0D-FICuS-01-86','AEDE7313838EDB0D-FICTS-01-65','AE22D4F6BC030243-uuuuu-01-05','InChI=1S/C17H14ClNO.ClH/c18-13-6-8-14(9-7-13)19-11-16-15-4-2-1-3-12(15)5-10-17(16)20;/h1-10,19-20H,11H2;1H','InChIKey=ZIQZNJONWHYSNY-UHFFFAOYSA-N','Cl.Oc1ccc2ccccc2c1CNc1ccc(Cl)cc1',NULL),
	(41143,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNO',283.7567,NULL,'EA9EAC446705D047-FICuS-01-68','EA9EAC446705D047-FICTS-01-47','EA9EAC446705D047-uuuuu-01-17','InChI=1S/C17H14ClNO/c18-13-7-5-12(16(19)10-13)9-15-14-4-2-1-3-11(14)6-8-17(15)20/h1-8,10,20H,9,19H2','InChIKey=PJYKYBIOEXUXDN-UHFFFAOYSA-N','Nc1cc(Cl)ccc1Cc1c(O)ccc2ccccc12',NULL),
	(41144,0,0,'6638-94-4','Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'A148EA7C6D7C7B16-FICuS-01-79','A148EA7C6D7C7B16-FICTS-01-58','A148EA7C6D7C7B16-uuuuu-01-28','InChI=1S/C17H14N2O3/c20-17-10-9-12-5-1-2-6-13(12)14(17)11-18-15-7-3-4-8-16(15)19(21)22/h1-10,18,20H,11H2','InChIKey=VDOURRBYORUCJS-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1NCc1c(O)ccc2ccccc12',NULL),
	(41145,0,0,'6638-95-5','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'EC74D46626D133FD-FICuS-01-6B','EC74D46626D133FD-FICTS-01-4A','EC74D46626D133FD-uuuuu-01-1A','InChI=1S/C17H15NO/c19-17-11-10-13-6-4-5-9-15(13)16(17)12-18-14-7-2-1-3-8-14/h1-11,18-19H,12H2','InChIKey=ONZQZPLUYZQTIB-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CNc1ccccc1',NULL),
	(41146,0,0,'6638-96-6','Consistent with Molecular Formula','C18H14BrNO',340.2187,NULL,'BCE7A14067ED7B50-FICuS-01-72','BCE7A14067ED7B50-FICTS-01-51','BCE7A14067ED7B50-uuuuu-01-21','InChI=1S/C18H14BrNO/c19-14-6-8-15(9-7-14)20-11-17-16-4-2-1-3-13(16)5-10-18(17)21-12-20/h1-10H,11-12H2','InChIKey=YKGNBGUROQRSLP-UHFFFAOYSA-N','Brc1ccc(N2COc3ccc4ccccc4c3C2)cc1',NULL),
	(41147,0,0,'6638-18-2','Consistent with Molecular Formula','C18H14ClNO',295.7677,NULL,'D6ADE63701FAC42D-FICuS-01-80','D6ADE63701FAC42D-FICTS-01-5F','D6ADE63701FAC42D-uuuuu-01-2F','InChI=1S/C18H14ClNO/c19-14-6-8-15(9-7-14)20-11-17-16-4-2-1-3-13(16)5-10-18(17)21-12-20/h1-10H,11-12H2','InChIKey=KOEDHNPQKQFKPD-UHFFFAOYSA-N','Clc1ccc(N2COc3ccc4ccccc4c3C2)cc1',NULL),
	(41148,0,0,NULL,'Consistent with Molecular Formula','C23H30O3',354.4882,NULL,'B9F63B4FCD305238-FICuS-01-69','B9F63B4FCD305238-FICTS-01-48','B9F63B4FCD305238-uuuuu-01-18','InChI=1S/C23H30O3/c1-14-8-18(22(2,3)4)10-15(20(14)25)9-16-11-19(23(5,6)7)12-17(13-24)21(16)26/h8,10-13,25-26H,9H2,1-7H3','InChIKey=IPEUTWIZNUODQD-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)cc(Cc2cc(C(C)(C)C)cc(C=O)c2O)c1O',NULL),
	(41149,0,0,'6638-98-8','Consistent with Molecular Formula','C25H34O3',382.5418,NULL,'746B4996EED6C9BB-FICuS-01-8A','746B4996EED6C9BB-FICTS-01-69','746B4996EED6C9BB-uuuuu-01-39','InChI=1S/C25H34O3/c1-2-3-4-5-6-7-8-9-13-16-25(26)28-24-19-17-23(18-20-24)27-21-22-14-11-10-12-15-22/h10-12,14-15,17-20H,2-9,13,16,21H2,1H3','InChIKey=REQBVNBXTOTEPU-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(41150,0,0,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'885CAD2C7E0DB27C-FICuS-01-87','885CAD2C7E0DB27C-FICTS-01-66','885CAD2C7E0DB27C-uuuuu-01-36','InChI=1S/C18H17NO/c1-13-6-8-14(9-7-13)12-19-18-16-5-3-2-4-15(16)10-11-17(18)20/h2-11,19-20H,12H2,1H3','InChIKey=HBHQFRVEDJIMPU-UHFFFAOYSA-N','Cc1ccc(CNc2c(O)ccc3ccccc23)cc1',NULL),
	(41151,0,0,'6638-99-9','Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'5EE8122167CEC44E-FICuS-01-69','5EE8122167CEC44E-FICTS-01-48','5EE8122167CEC44E-uuuuu-01-18','InChI=1S/C18H17NO/c1-12-6-8-17(19)14(10-12)11-16-15-5-3-2-4-13(15)7-9-18(16)20/h2-10,20H,11,19H2,1H3','InChIKey=GUFRYZATWTZLIT-UHFFFAOYSA-N','Cc1ccc(N)c(Cc2c(O)ccc3ccccc23)c1',NULL),
	(41152,0,0,'5451-32-1','Consistent with Molecular Formula','C18H27NO',273.4174,'2H-1,3-Benzoxazine, 6-tert-butyl-3-cyclohexyl-3,4-dihydro-','136EA75D1B6772EC-FICuS-01-68','136EA75D1B6772EC-FICTS-01-47','136EA75D1B6772EC-uuuuu-01-17','InChI=1S/C18H27NO/c1-18(2,3)15-9-10-17-14(11-15)12-19(13-20-17)16-7-5-4-6-8-16/h9-11,16H,4-8,12-13H2,1-3H3','InChIKey=FJJNDVRACQEKCJ-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)CN(C1CCCCC1)CO2',NULL),
	(41153,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2NO3',382.2858,NULL,'7AFBC2101DB46F05-FICuS-01-69','7AFBC2101DB46F05-FICTS-01-48','7AFBC2101DB46F05-uuuuu-01-18','InChI=1S/C19H21Cl2NO3/c1-11-5-12(2)18(24)14(6-11)9-22(4)10-15-7-16(20)8-17(21)19(15)25-13(3)23/h5-8,24H,9-10H2,1-4H3','InChIKey=DEPMGTQLLRLQGP-UHFFFAOYSA-N','CC(=O)Oc1c(Cl)cc(Cl)cc1CN(C)Cc1cc(C)cc(C)c1O',NULL),
	(41154,0,0,NULL,'Consistent with Molecular Formula','C25H24Cl2N4O10',611.3914,NULL,'B7665D0ADF627CA0-FICuS-01-73','B7665D0ADF627CA0-FICTS-01-52','7AFBC2101DB46F05-uuuuu-01-18','InChI=1S/C19H21Cl2NO3.C6H3N3O7/c1-11-5-12(2)18(24)14(6-11)9-22(4)10-15-7-16(20)8-17(21)19(15)25-13(3)23;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-8,24H,9-10H2,1-4H3;1-2,10H','InChIKey=YXPYDWKYVXFYKA-UHFFFAOYSA-N','CC(=O)Oc1c(Cl)cc(Cl)cc1CN(C)Cc1cc(C)cc(C)c1O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(41155,0,0,NULL,'Consistent with Molecular Formula','C19H29NO2',303.4436,NULL,'DBC47CE756B83EB9-FICuS-01-92','DBC47CE756B83EB9-FICTS-01-71','DBC47CE756B83EB9-uuuuu-01-41','InChI=1S/C19H29NO2/c1-14(21)20(17-8-6-5-7-9-17)13-15-12-16(19(2,3)4)10-11-18(15)22/h10-12,17,22H,5-9,13H2,1-4H3','InChIKey=ISNIUPVYFZYTRW-UHFFFAOYSA-N','CC(=O)N(Cc1cc(C(C)(C)C)ccc1O)C1CCCCC1',NULL),
	(41156,0,0,'6625-53-2','Consistent with Molecular Formula','C28H52N2O',432.7316,NULL,'7C8A67C9C9EC1AFF-FICuS-01-A5','7C8A67C9C9EC1AFF-FICTS-01-84','7C8A67C9C9EC1AFF-uuuuu-01-54','InChI=1S/C28H52N2O/c1-24(2,3)18-27(10,11)29-16-20-14-22(26(7,8)9)15-21(23(20)31)17-30-28(12,13)19-25(4,5)6/h14-15,29-31H,16-19H2,1-13H3','InChIKey=OCGKRRNLIFTSSS-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)NCc1cc(C(C)(C)C)cc(CNC(C)(C)CC(C)(C)C)c1O',NULL),
	(41157,0,0,'2444-21-5','Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'57812EC51C172AAE-FICuS-01-60','57812EC51C172AAE-FICTS-01-3F','57812EC51C172AAE-uuuuu-01-0F','InChI=1S/C20H16O3/c21-20(17-9-5-2-6-10-17)23-19-13-11-18(12-14-19)22-15-16-7-3-1-4-8-16/h1-14H,15H2','InChIKey=HUGHGOGHBVKYGN-UHFFFAOYSA-N','O=C(Oc1ccc(OCc2ccccc2)cc1)c1ccccc1',NULL),
	(41158,0,0,'6639-02-7','Consistent with Molecular Formula','C30H32N2O6',516.5926,NULL,'2161887F164CD3A4-FICuS-01-48','2161887F164CD3A4-FICTS-01-27','2161887F164CD3A4-uuuuu-01-F7','InChI=1S/C30H32N2O6/c1-21(33)31(17-25-11-7-5-8-12-25)19-27-15-30(38-24(4)36)28(16-29(27)37-23(3)35)20-32(22(2)34)18-26-13-9-6-10-14-26/h5-16H,17-20H2,1-4H3','InChIKey=AEXTZQZOLBZLIQ-UHFFFAOYSA-N','CC(=O)Oc1cc(CN(Cc2ccccc2)C(C)=O)c(OC(C)=O)cc1CN(Cc1ccccc1)C(C)=O',NULL),
	(41159,0,0,'6639-03-8','Consistent with Molecular Formula','C21H24Cl3NO4',460.7839,NULL,'420BE5B16A048123-FICuS-01-35','420BE5B16A048123-FICTS-01-14','42F742545589586D-uuuuu-01-EA','InChI=1S/C21H23Cl2NO4.ClH/c1-12-6-13(2)20(27-14(3)25)16(7-12)10-24(5)11-17-8-18(22)9-19(23)21(17)28-15(4)26;/h6-9H,10-11H2,1-5H3;1H','InChIKey=QSTKNOLLUUUMMW-UHFFFAOYSA-N','CC(=O)Oc1c(C)cc(C)cc1CN(C)Cc1cc(Cl)cc(Cl)c1OC(C)=O.Cl',NULL),
	(41160,0,0,'6639-04-9','Consistent with Molecular Formula','C21H25NO2',323.434,NULL,'432BFFE2F7D8FF0B-FICuS-01-9C','432BFFE2F7D8FF0B-FICTS-01-7B','432BFFE2F7D8FF0B-uuuuu-01-4B','InChI=1S/C21H25NO2/c1-3-7-17(8-4-1)15-23-20-11-12-21-18(13-20)14-22(16-24-21)19-9-5-2-6-10-19/h1,3-4,7-8,11-13,19H,2,5-6,9-10,14-16H2','InChIKey=VIRQROWBZAFGNL-UHFFFAOYSA-N','c1ccc(COc2ccc3c(c2)CN(C2CCCCC2)CO3)cc1',NULL),
	(41161,0,0,'6639-05-0','Consistent with Molecular Formula','C22H16O',296.3678,NULL,'E646BC0ABED110DC-FICuS-01-86','E646BC0ABED110DC-FICTS-01-65','E646BC0ABED110DC-uuuuu-01-35','InChI=1S/C22H16O/c1-14-21-17-8-4-2-6-15(17)10-12-19(21)23-20-13-11-16-7-3-5-9-18(16)22(14)20/h2-14H,1H3','InChIKey=OMEFPQZHGYVKFV-UHFFFAOYSA-N','CC1c2c(ccc3ccccc23)Oc2ccc3ccccc3c21',NULL),
	(41162,0,0,'6341-74-8','Consistent with Molecular Formula','C22H17NO',311.3824,NULL,'E497167C46114E6B-FICuS-01-4E','E497167C46114E6B-FICTS-01-2D','E497167C46114E6B-uuuuu-01-FD','InChI=1S/C22H17NO/c1-23-21-12-10-15-6-2-4-8-17(15)19(21)14-20-18-9-5-3-7-16(18)11-13-22(20)24/h2-13,24H,1,14H2','InChIKey=ANCIBMWETFMZNR-UHFFFAOYSA-N','C=Nc1ccc2ccccc2c1Cc1c(O)ccc2ccccc12',NULL),
	(41163,0,0,'2219-94-5','Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'4352138C28F83146-FICuS-01-2A','4352138C28F83146-FICTS-01-09','4352138C28F83146-uuuuu-01-D9','InChI=1S/C22H21NO2/c1-3-7-18(8-4-1)14-23-15-20-13-21(11-12-22(20)25-17-23)24-16-19-9-5-2-6-10-19/h1-13H,14-17H2','InChIKey=CWRJGFCAEHHUIW-UHFFFAOYSA-N','c1ccc(COc2ccc3c(c2)CN(Cc2ccccc2)CO3)cc1',NULL),
	(41164,0,0,'6341-75-9','Consistent with Molecular Formula','C25H23NO',353.4628,NULL,'A7B76E38E3E818DE-FICuS-01-85','A7B76E38E3E818DE-FICTS-01-64','A7B76E38E3E818DE-uuuuu-01-34','InChI=1S/C25H23NO/c27-25-16-15-22-13-7-8-14-23(22)24(25)19-26(17-20-9-3-1-4-10-20)18-21-11-5-2-6-12-21/h1-16,27H,17-19H2','InChIKey=ZNOUJAYGYAPHSK-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CN(Cc1ccccc1)Cc1ccccc1',NULL),
	(41165,0,0,'26971-85-7','Consistent with Molecular Formula','C12H8ClNO5S',313.7119,NULL,'D184BB43F4CB6754-FICuS-01-68','D184BB43F4CB6754-FICTS-01-47','D184BB43F4CB6754-uuuuu-01-17','InChI=1S/C12H8ClNO5S/c13-9-1-7-12(8-2-9)20(17,18)19-11-5-3-10(4-6-11)14(15)16/h1-8H','InChIKey=GPDGTKIBAZPSFN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OS(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(41166,0,0,'13985-50-7','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'74E7461C6F74BDC8-FICuS-01-74','74E7461C6F74BDC8-FICTS-01-53','74E7461C6F74BDC8-uuuuu-01-23','InChI=1S/C8H15NO2/c1-3-10-7-5-9-6-8-11-4-2/h3-4,9H,1-2,5-8H2','InChIKey=XYZOZJCEKYPOHC-UHFFFAOYSA-N','C=COCCNCCOC=C',NULL),
	(41167,0,0,'17402-80-1','Consistent with Molecular Formula','C8H5NO2S',179.193,'3-Nitrobenzo[b]thiophene\nBenzo[b]thiophene, 3-nitro-\nBenzo[b]thiophene, 3-nitro-','BAFD3634F2F38DC6-FICuS-01-8A','BAFD3634F2F38DC6-FICTS-01-69','BAFD3634F2F38DC6-uuuuu-01-39','InChI=1S/C8H5NO2S/c10-9(11)7-5-12-8-4-2-1-3-6(7)8/h1-5H','InChIKey=PIZRWAZBFNMVMW-UHFFFAOYSA-N','O=[N+]([O-])c1csc2ccccc12',NULL),
	(41168,0,0,'34283-85-7','Consistent with Molecular Formula','C5H9ClN2O2S',196.6513,NULL,'FD002C18BD940643-FICuS-01-4F','FD002C18BD940643-FICTS-01-2E','FDFC8BFD8219DF0D-uuuuu-01-5F','InChI=1S/C5H8N2O2S.ClH/c8-4(9)3-10-5-6-1-2-7-5;/h1-3H2,(H,6,7)(H,8,9);1H','InChIKey=IBXKMJZFVHYXRS-UHFFFAOYSA-N','Cl.O=C(O)CSC1=NCCN1',NULL),
	(41169,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O6',271.2292,NULL,'0D3389B8F6478E73-FICuS-01-5A','0D3389B8F6478E73-FICTS-01-39','F979C40865948BE2-uuuuu-01-0D','InChI=1S/C6H4N2O5.C4H9NO/c9-6-2-1-4(7(10)11)3-5(6)8(12)13;1-3-6-4-2-5-1/h1-3,9H;5H,1-4H2','InChIKey=VUCFBTKVRQMOSY-UHFFFAOYSA-N','C1COCCN1.O=[N+]([O-])c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(41170,0,0,NULL,'No Comparision - Unparameterized Atom - Cl(a13) connected atoms =[ C R C ]','C13H12?2Cl3N2O3',350.6084,NULL,'682604FBC0856CC5-FICuS-01-5A','682604FBC0856CC5-FICTS-01-39','682604FBC0856CC5-uuuuu-01-09','InChI=1S/C12H7Cl3NO3.CH3.H2N/c13-8-6-9(15-7-4-2-1-3-5-7)12(17)11(10(8)14)16(18)19;;/h1-6,17H;1H3;1H2','InChIKey=LVRYGDOBDFTIPX-UHFFFAOYSA-N','*C.N*Cl(c1ccccc1)c1cc(Cl)c(Cl)c([N+](=O)[O-])c1O',NULL),
	(41171,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl2N2S',263.1842,NULL,'90CF7B5CA9F7D6C7-FICuS-01-95','90CF7B5CA9F7D6C7-FICTS-01-74','9033DCB9967A0F89-uuuuu-01-15','InChI=1S/C10H11ClN2S.ClH/c11-9-3-1-8(2-4-9)7-14-10-12-5-6-13-10;/h1-4H,5-7H2,(H,12,13);1H','InChIKey=JJXGUTICWGDKQS-UHFFFAOYSA-N','Cl.Clc1ccc(CSC2=NCCN2)cc1',NULL),
	(41172,0,1,'14140-04-6','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'2870D747D0BC6CEC-FICuS-01-78','7D7E364B98F1D90D-FICTS-01-55','2870D747D0BC6CEC-uuuuu-01-27','InChI=1S/C14H9NO2/c16-14-12-8-4-2-6-10(12)9-5-1-3-7-11(9)13(14)15-17/h1-8,17H/b15-13+','InChIKey=SFWCXJFWZCIEFJ-FYWRMAATSA-N','O=C1/C(=N/O)c2ccccc2-c2ccccc21','1'),
	(41173,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C20H40N2.C2H4O2.1/2Ni','C22H44?N2NiO2',427.2952,NULL,'8F5ECF113CD24338-FICuS-01-68','8F5ECF113CD24338-FICTS-01-47','8F5ECF113CD24338-uuuuu-01-17','InChI=1S/C20H40N2.C2H4O2.Ni/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-21-18-19-22-20;1-2(3)4;/h2-19H2,1H3,(H,21,22);1H3,(H,3,4);','InChIKey=QDLPNSPBPYXYGU-UHFFFAOYSA-N','*.CC(=O)O.CCCCCCCCCCCCCCCCCC1=NCCN1.[Ni]',NULL),
	(41174,0,0,NULL,'Consistent with Molecular Formula','C16H19?ClN4S5',463.1059,NULL,'46D13C33586488AA-FICuS-01-4B','46D13C33586488AA-FICTS-01-2A','46D13C33586488AA-uuuuu-01-FA','InChI=1S/C12H11ClN2S.C4H8N2S4/c13-11-6-5-8(7-16-12(14)15)9-3-1-2-4-10(9)11;7-3(8)5-1-2-6-4(9)10/h1-6H,7H2,(H3,14,15);1-2H2,(H2,5,7,8)(H2,6,9,10)','InChIKey=IEYMOJOIMRSTSZ-UHFFFAOYSA-N','*.N=C(N)SCc1ccc(Cl)c2ccccc12.S=C(S)NCCNC(=S)S',NULL),
	(41175,0,0,NULL,'Consistent with Molecular Formula','C22H28N6S6',568.8634,NULL,'6DA6391E232B1CE5-FICuS-01-61','6DA6391E232B1CE5-FICTS-01-40','E6FECA4E2EF00EB6-uuuuu-01-53','InChI=1S/C18H20N4S2.C4H8N2S4/c1-3-13(11-23-17-19-7-8-20-17)16-6-2-4-14(15(16)5-1)12-24-18-21-9-10-22-18;7-3(8)5-1-2-6-4(9)10/h1-6H,7-12H2,(H,19,20)(H,21,22);1-2H2,(H2,5,7,8)(H2,6,9,10)','InChIKey=OOEOCMPSHZUGFF-UHFFFAOYSA-N','S=C(S)NCCNC(=S)S.c1cc(CSC2=NCCN2)c2cccc(CSC3=NCCN3)c2c1',NULL),
	(41176,0,0,'77-79-2','Consistent with Molecular Formula','C4H6O2S',118.1502,'NCI-C04557\n3-Sulfolene\nButadiene sulfone\n2,5-Dihydrothiophene dioxide\n2,5-Dihydrothiophene sulfone\n2,5-Dihydrothiophene 1,1-dioxide\nWLN: T5SW CUTJ\nThiophene, 2,5-dihydro-, 1,1-dioxide\nThiophene, 2,5-dihydro-, 1,1-dioxide','5CB434C77CDD9B94-FICuS-01-80','5CB434C77CDD9B94-FICTS-01-5F','5CB434C77CDD9B94-uuuuu-01-2F','InChI=1S/C4H6O2S/c5-7(6)3-1-2-4-7/h1-2H,3-4H2','InChIKey=MBDNRNMVTZADMQ-UHFFFAOYSA-N','O=S1(=O)CC=CC1',NULL),
	(41177,2,0,NULL,'Consistent with Molecular Formula','C22H42N2O4',398.5848,NULL,'350095601DE9AFA9-FICuS-01-57','350095601DE9AFA9-FICTS-01-36','CA0F3DAE42318070-uuuuu-01-06','InChI=1S/C20H38N2O2.C2H4O2/c1-2-3-4-5-7-10-13-18-19(24-18)14-11-8-6-9-12-15-20-21-16-17-22(20)23;1-2(3)4/h18-19,21H,2-17H2,1H3;1H3,(H,3,4)','InChIKey=ZWRJTMSYVQFSRZ-UHFFFAOYSA-N','CC(=O)O.CCCCCCCCC1OC1CCCCCCCC1=[N+]([O-])CCN1','1'),
	(41178,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O7S',395.346,NULL,'CA7A51E99EE0C675-FICuS-01-7F','CA7A51E99EE0C675-FICTS-01-5E','330395E1FB744D97-uuuuu-01-FE','InChI=1S/C8H9N3O2S.C6H4N2O5/c9-8(10)14-5-6-1-3-7(4-2-6)11(12)13;9-6-2-1-4(7(10)11)3-5(6)8(12)13/h1-4H,5H2,(H3,9,10);1-3,9H','InChIKey=CDCIFWQIDNXFDB-UHFFFAOYSA-N','N=C(N)SCc1ccc([N+](=O)[O-])cc1.O=[N+]([O-])c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(41179,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O2S',329.2002,NULL,'34725E0BEF8D6034-FICuS-01-57','34725E0BEF8D6034-FICTS-01-36','348EF9EED000B97A-uuuuu-01-2A','InChI=1S/C13H9ClN2O2S.ClH/c14-9-10(17)7-3-1-2-4-8(7)11(18)12(9)19-13-15-5-6-16-13;/h1-4H,5-6H2,(H,15,16);1H','InChIKey=YZIIKYLMDYIMRC-UHFFFAOYSA-N','Cl.O=C1C(Cl)=C(SC2=NCCN2)C(=O)c2ccccc21',NULL),
	(41180,0,0,'85337-09-3','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'7C143AF34DB4D1AA-FICuS-01-78','7C143AF34DB4D1AA-FICTS-01-57','7C143AF34DB4D1AA-uuuuu-01-27','InChI=1S/C13H16O4/c1-10(14)16-13(17-11(2)15)9-8-12-6-4-3-5-7-12/h3-7,13H,8-9H2,1-2H3','InChIKey=ANUYJDFOJDZIFI-UHFFFAOYSA-N','CC(=O)OC(CCc1ccccc1)OC(C)=O',NULL),
	(41181,0,0,'1758-10-7','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'5C49042CA98F7D1E-FICuS-01-6E','5C49042CA98F7D1E-FICTS-01-4D','5C49042CA98F7D1E-uuuuu-01-1D','InChI=1S/C10H12O/c1-3-7-11-10-6-4-5-9(2)8-10/h3-6,8H,1,7H2,2H3','InChIKey=QPQBHWOKRGCIPA-UHFFFAOYSA-N','C=CCOc1cccc(C)c1',NULL),
	(41182,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H17NO2 in C14H19NO2','C14H20?NO2',234.3175,NULL,'FF17C6C03217F406-FICuS-01-54','FF17C6C03217F406-FICTS-01-33','FF17C6C03217F406-uuuuu-01-03','InChI=1S/C13H17NO2.CH3/c1-2-3-6-14-12(15)10-8-4-5-9(7-8)11(10)13(14)16;/h4-5,8-11H,2-3,6-7H2,1H3;1H3','InChIKey=SFCKFMKYRCHZQB-UHFFFAOYSA-N','*C.CCCCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(41183,3,0,'17144-67-1','Consistent with Molecular Formula','C11H17NO4',227.2596,NULL,'1FA098046F3E216B-FICuS-01-53','1FA098046F3E216B-FICTS-01-32','1FA098046F3E216B-uuuuu-01-02','InChI=1S/C11H17NO4/c1-11(12(13)14)7-15-10(16-8-11)9-5-3-2-4-6-9/h2-3,9-10H,4-8H2,1H3','InChIKey=PNAZXIPKYFXJFX-UHFFFAOYSA-N','CC1([N+](=O)[O-])COC(C2CC=CCC2)OC1','1'),
	(41184,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H17NO2 in C14H19NO2','C14H20?NO2',234.3175,NULL,'8C6415A9FF173EB4-FICuS-01-6E','8C6415A9FF173EB4-FICTS-01-4D','8C6415A9FF173EB4-uuuuu-01-1D','InChI=1S/C13H17NO2.CH3/c1-7(2)6-14-12(15)10-8-3-4-9(5-8)11(10)13(14)16;/h3-4,7-11H,5-6H2,1-2H3;1H3','InChIKey=JZLPTKHUQCEGCM-UHFFFAOYSA-N','*C.CC(C)CN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(41185,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H17NO2 in C14H19NO2','C14H20?NO2',234.3175,NULL,'7A69659EE22067DC-FICuS-01-64','7A69659EE22067DC-FICTS-01-43','7A69659EE22067DC-uuuuu-01-13','InChI=1S/C13H17NO2.CH3/c1-3-7(2)14-12(15)10-8-4-5-9(6-8)11(10)13(14)16;/h4-5,7-11H,3,6H2,1-2H3;1H3','InChIKey=YWFUJSASDSHUMD-UHFFFAOYSA-N','*C.CCC(C)N1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(41186,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H21NO2 in C16H23NO2','C16H24?NO2',262.3711,NULL,'9685E3184C2B3B1F-FICuS-01-5B','9685E3184C2B3B1F-FICTS-01-3A','9685E3184C2B3B1F-uuuuu-01-0A','InChI=1S/C15H21NO2.CH3/c1-2-3-4-5-8-16-14(17)12-10-6-7-11(9-10)13(12)15(16)18;/h6-7,10-13H,2-5,8-9H2,1H3;1H3','InChIKey=HKIWLVIYVRHCMV-UHFFFAOYSA-N','*C.CCCCCCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(41187,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H26O4 in C18H28O4','C18H29?O4',309.4247,NULL,'7DEAAFD2E4564CC2-FICuS-01-95','7DEAAFD2E4564CC2-FICTS-01-74','7DEAAFD2E4564CC2-uuuuu-01-44','InChI=1S/C17H26O4.CH3/c1-3-5-9-20-16(18)14-12-7-8-13(11-12)15(14)17(19)21-10-6-4-2;/h7-8,12-15H,3-6,9-11H2,1-2H3;1H3','InChIKey=ROXZFZOGSSTAHI-UHFFFAOYSA-N','*C.CCCCOC(=O)C1C2C=CC(C2)C1C(=O)OCCCC','1'),
	(41188,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H25NO2 in C18H27NO2','C18H28?NO2',290.4247,NULL,'35BEE95AF7675DFF-FICuS-01-99','35BEE95AF7675DFF-FICTS-01-78','35BEE95AF7675DFF-uuuuu-01-48','InChI=1S/C17H25NO2.CH3/c1-3-5-6-11(4-2)10-18-16(19)14-12-7-8-13(9-12)15(14)17(18)20;/h7-8,11-15H,3-6,9-10H2,1-2H3;1H3','InChIKey=GNVQJDMGTSEAMQ-UHFFFAOYSA-N','*C.CCCCC(CC)CN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(41189,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H19NO2 in C16H21NO2','C16H22?NO2',260.3553,NULL,'157B1693F79DAFE8-FICuS-01-77','157B1693F79DAFE8-FICTS-01-56','157B1693F79DAFE8-uuuuu-01-26','InChI=1S/C15H19NO2.CH3/c17-14-12-9-6-7-10(8-9)13(12)15(18)16(14)11-4-2-1-3-5-11;/h6-7,9-13H,1-5,8H2;1H3','InChIKey=HOXRTSAUQBOZCR-UHFFFAOYSA-N','*C.O=C1C2C3C=CC(C3)C2C(=O)N1C1CCCCC1','1'),
	(41190,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H15NO2 in C17H17NO2','C17H18?NO2',268.3347,NULL,'3AF0465CA5CE8B28-FICuS-01-75','3AF0465CA5CE8B28-FICTS-01-54','3AF0465CA5CE8B28-uuuuu-01-24','InChI=1S/C16H15NO2.CH3/c18-15-13-11-6-7-12(8-11)14(13)16(19)17(15)9-10-4-2-1-3-5-10;/h1-7,11-14H,8-9H2;1H3','InChIKey=AUUPLYFJJPLDKA-UHFFFAOYSA-N','*C.O=C1C2C3C=CC(C3)C2C(=O)N1Cc1ccccc1','1'),
	(41191,3,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'520E0C986409BD6F-FICuS-01-5C','520E0C986409BD6F-FICTS-01-3B','520E0C986409BD6F-uuuuu-01-0B','InChI=1S/C11H13NO4/c1-7-8(2)16-11(15-7)9-4-3-5-10(6-9)12(13)14/h3-8,11H,1-2H3','InChIKey=SJZKKJDKHOYPBP-UHFFFAOYSA-N','CC1OC(c2cccc([N+](=O)[O-])c2)OC1C','1'),
	(41192,3,0,'94251-83-9','Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'E85A579CCC01755D-FICuS-01-6E','E85A579CCC01755D-FICTS-01-4D','E85A579CCC01755D-uuuuu-01-1D','InChI=1S/C15H21NO4/c1-3-6-14-11(4-2)10-19-15(20-14)12-7-5-8-13(9-12)16(17)18/h5,7-9,11,14-15H,3-4,6,10H2,1-2H3','InChIKey=YXYUHCQYBBQVNQ-UHFFFAOYSA-N','CCCC1OC(c2cccc([N+](=O)[O-])c2)OCC1CC','1'),
	(41193,0,0,'23281-36-9','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'27FC1ECD2A9D3940-FICuS-01-76','27FC1ECD2A9D3940-FICTS-01-55','27FC1ECD2A9D3940-uuuuu-01-25','InChI=1S/C12H15NO4/c1-12(2)7-16-11(17-8-12)9-4-3-5-10(6-9)13(14)15/h3-6,11H,7-8H2,1-2H3','InChIKey=FSETUSRKOSOTEQ-UHFFFAOYSA-N','CC1(C)COC(c2cccc([N+](=O)[O-])c2)OC1',NULL),
	(41194,2,0,NULL,'Consistent with Molecular Formula','C10H10ClNO4',243.6463,NULL,'A869AFDF48A40779-FICuS-01-78','A869AFDF48A40779-FICTS-01-57','A869AFDF48A40779-uuuuu-01-27','InChI=1S/C10H10ClNO4/c11-5-9-6-15-10(16-9)7-2-1-3-8(4-7)12(13)14/h1-4,9-10H,5-6H2','InChIKey=BKAKWQFHVRRSNA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2OCC(CCl)O2)c1','1'),
	(41195,2,0,NULL,'Consistent with Molecular Formula','C11H12N2O6',268.2256,NULL,'634571BBC5D265C9-FICuS-01-5A','634571BBC5D265C9-FICTS-01-39','634571BBC5D265C9-uuuuu-01-09','InChI=1S/C11H12N2O6/c1-11(13(16)17)6-18-10(19-7-11)8-3-2-4-9(5-8)12(14)15/h2-5,10H,6-7H2,1H3','InChIKey=DBLXIGQNRVSWES-UHFFFAOYSA-N','CC1([N+](=O)[O-])COC(c2cccc([N+](=O)[O-])c2)OC1','1'),
	(41196,2,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'4589BDA929A55CFA-FICuS-01-81','4589BDA929A55CFA-FICTS-01-60','4589BDA929A55CFA-uuuuu-01-30','InChI=1S/C13H17NO4/c1-9-13(2,3)8-17-12(18-9)10-5-4-6-11(7-10)14(15)16/h4-7,9,12H,8H2,1-3H3','InChIKey=UXTXZUGUFFSYSY-UHFFFAOYSA-N','CC1OC(c2cccc([N+](=O)[O-])c2)OCC1(C)C','1'),
	(41197,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl2N2O4',419.2634,NULL,'4A11F35AAF3FBBB1-FICuS-01-84','4A11F35AAF3FBBB1-FICTS-01-63','CBC236F206A1A0E7-uuuuu-01-16','InChI=1S/2C10H8ClNO2/c1-2-12-9(13)7-4-3-6(11)5-8(7)10(12)14;1-2-12-9(13)6-4-3-5-7(11)8(6)10(12)14/h2*3-5H,2H2,1H3','InChIKey=SXRKIDGWOUZJPA-UHFFFAOYSA-N','CCN1C(=O)c2ccc(Cl)cc2C1=O.CCN1C(=O)c2cccc(Cl)c2C1=O',NULL),
	(41198,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H13NO2 in C16H15NO2','C16H16?NO2',254.3079,NULL,'5590C75A20768E34-FICuS-01-3D','5590C75A20768E34-FICTS-01-1C','5590C75A20768E34-uuuuu-01-EC','InChI=1S/C15H13NO2.CH3/c17-14-12-9-6-7-10(8-9)13(12)15(18)16(14)11-4-2-1-3-5-11;/h1-7,9-10,12-13H,8H2;1H3','InChIKey=YRFNQJNCPUFOOS-UHFFFAOYSA-N','*C.O=C1C2C3C=CC(C3)C2C(=O)N1c1ccccc1','1'),
	(41199,2,0,'82925-11-9','Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'7ABC007801291193-FICuS-01-2D','7ABC007801291193-FICTS-01-0C','7ABC007801291193-uuuuu-01-DC','InChI=1S/C15H30O2/c1-3-4-5-6-7-8-9-10-11-12-15-16-13-14(2)17-15/h14-15H,3-13H2,1-2H3','InChIKey=JFXUQHNNZUFXLD-UHFFFAOYSA-N','CCCCCCCCCCCC1OCC(C)O1','1'),
	(41200,2,0,NULL,'Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'D780A2D624BEB3CF-FICuS-01-82','D780A2D624BEB3CF-FICTS-01-61','D780A2D624BEB3CF-uuuuu-01-31','InChI=1S/C16H32O2/c1-3-4-5-6-7-8-9-10-11-12-16-17-14-13-15(2)18-16/h15-16H,3-14H2,1-2H3','InChIKey=MXKDOMWUEBTZDD-UHFFFAOYSA-N','CCCCCCCCCCCC1OCCC(C)O1','1'),
	(41201,2,0,NULL,'Consistent with Molecular Formula','C15H29ClO2',276.8459,NULL,'3206FA7BBA311C87-FICuS-01-5C','3206FA7BBA311C87-FICTS-01-3B','3206FA7BBA311C87-uuuuu-01-0B','InChI=1S/C15H29ClO2/c1-2-3-4-5-6-7-8-9-10-11-15-17-13-14(12-16)18-15/h14-15H,2-13H2,1H3','InChIKey=XHHBTHUXEBEKNJ-UHFFFAOYSA-N','CCCCCCCCCCCC1OCC(CCl)O1','1'),
	(41202,0,0,'38216-79-4','Consistent with Molecular Formula','C17H34O2',270.4544,NULL,'EB1796E51BBEAB43-FICuS-01-83','EB1796E51BBEAB43-FICTS-01-62','EB1796E51BBEAB43-uuuuu-01-32','InChI=1S/C17H34O2/c1-4-5-6-7-8-9-10-11-12-13-16-18-14-17(2,3)15-19-16/h16H,4-15H2,1-3H3','InChIKey=VWQNQWGNFQGZHD-UHFFFAOYSA-N','CCCCCCCCCCCC1OCC(C)(C)CO1',NULL),
	(41203,0,0,NULL,'Consistent with Molecular Formula','C24H24Cl2N2O4',475.3706,NULL,'9B29DFDB3BCCAC1A-FICuS-01-AE','9B29DFDB3BCCAC1A-FICTS-01-8D','ADA0B8ABD53A8C92-uuuuu-01-3C','InChI=1S/2C12H12ClNO2/c1-2-3-7-14-11(15)8-5-4-6-9(13)10(8)12(14)16;1-2-3-6-14-11(15)9-5-4-8(13)7-10(9)12(14)16/h4-6H,2-3,7H2,1H3;4-5,7H,2-3,6H2,1H3','InChIKey=QQTNYKMSEBJTDU-UHFFFAOYSA-N','CCCCN1C(=O)c2ccc(Cl)cc2C1=O.CCCCN1C(=O)c2cccc(Cl)c2C1=O',NULL),
	(41204,2,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'75909D85A6F1024E-FICuS-01-4F','75909D85A6F1024E-FICTS-01-2E','75909D85A6F1024E-uuuuu-01-FE','InChI=1S/C20H32O2/c1-2-3-4-5-6-7-8-9-13-16-20-21-17-19(22-20)18-14-11-10-12-15-18/h10-12,14-15,19-20H,2-9,13,16-17H2,1H3','InChIKey=RIHARQBWDVMKGH-UHFFFAOYSA-N','CCCCCCCCCCCC1OCC(c2ccccc2)O1','1'),
	(41205,0,0,'5735-88-6','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'B2C20573874F906C-FICuS-01-4A','B2C20573874F906C-FICTS-01-29','B2C20573874F906C-uuuuu-01-F9','InChI=1S/C14H28O2/c1-2-3-4-5-6-7-8-9-10-11-14-15-12-13-16-14/h14H,2-13H2,1H3','InChIKey=BKFFGALSQITQAW-UHFFFAOYSA-N','CCCCCCCCCCCC1OCCO1',NULL),
	(41206,0,0,NULL,'Consistent with Molecular Formula','C28H34Cl2O8',569.4778,NULL,'5E7DFDF4FF9E675B-FICuS-01-AE','5E7DFDF4FF9E675B-FICTS-01-8D','BA6701D858EBC08C-uuuuu-01-25','InChI=1S/2C14H17ClO4/c1-3-8-18-13(16)10-6-5-7-11(15)12(10)14(17)19-9-4-2;1-3-7-18-13(16)11-6-5-10(15)9-12(11)14(17)19-8-4-2/h5-7H,3-4,8-9H2,1-2H3;5-6,9H,3-4,7-8H2,1-2H3','InChIKey=QBSILLWBCZGTKO-UHFFFAOYSA-N','CCCOC(=O)c1ccc(Cl)cc1C(=O)OCCC.CCCOC(=O)c1cccc(Cl)c1C(=O)OCCC',NULL),
	(41207,2,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'253B284DF7E18B5B-FICuS-01-69','253B284DF7E18B5B-FICTS-01-48','253B284DF7E18B5B-uuuuu-01-18','InChI=1S/C14H18O4/c1-11(15)16-9-13-10-17-14(18-13)8-7-12-5-3-2-4-6-12/h2-6,13-14H,7-10H2,1H3','InChIKey=IKTHUJMCTIHWJU-UHFFFAOYSA-N','CC(=O)OCC1COC(CCc2ccccc2)O1','1'),
	(41208,2,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'BEA58FD196F86D83-FICuS-01-89','BEA58FD196F86D83-FICTS-01-68','BEA58FD196F86D83-uuuuu-01-38','InChI=1S/C12H14O4/c1-8-7-14-12(15-8)10-4-3-5-11(6-10)16-9(2)13/h3-6,8,12H,7H2,1-2H3','InChIKey=IPAVCRWWKPLHPU-UHFFFAOYSA-N','CC(=O)Oc1cccc(C2OCC(C)O2)c1','1'),
	(41209,1,0,'3583-00-4','Consistent with Molecular Formula','C9H18O2',158.24,'m-Dioxane, 4-isopropyl-5,5-dimethyl-\n4-Isopropyl-5,5-dimethyl-1,3-dioxane\n1,3-Dioxane, 5,5-dimethyl-4-(1-methylethyl)-','C0A2AFF305FE2863-FICuS-01-70','C0A2AFF305FE2863-FICTS-01-4F','C0A2AFF305FE2863-uuuuu-01-1F','InChI=1S/C9H18O2/c1-7(2)8-9(3,4)5-10-6-11-8/h7-8H,5-6H2,1-4H3','InChIKey=KBYHWUXTLMRZHL-UHFFFAOYSA-N','CC(C)C1OCOCC1(C)C','1'),
	(41210,0,0,NULL,'Consistent with Molecular Formula','C22H20Cl2N2O4',447.317,NULL,'86315810572649AC-FICuS-01-2C','86315810572649AC-FICTS-01-0B','FE2A16CA7CCC69B9-uuuuu-01-49','InChI=1S/2C11H10ClNO2/c1-6(2)13-10(14)8-4-3-7(12)5-9(8)11(13)15;1-6(2)13-10(14)7-4-3-5-8(12)9(7)11(13)15/h2*3-6H,1-2H3','InChIKey=KRLQUYFMKRBZTK-UHFFFAOYSA-N','CC(C)N1C(=O)c2ccc(Cl)cc2C1=O.CC(C)N1C(=O)c2cccc(Cl)c2C1=O',NULL),
	(41211,1,0,'3357-46-8','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'CD002CBAAEC2D98F-FICuS-01-9C','CD002CBAAEC2D98F-FICTS-01-7B','CD002CBAAEC2D98F-uuuuu-01-4B','InChI=1S/C7H14O3/c8-4-2-1-3-7-5-9-6-10-7/h7-8H,1-6H2','InChIKey=KRNYIXPUTGIQOG-UHFFFAOYSA-N','OCCCCC1COCO1','1'),
	(41212,1,0,'1123-07-5','Consistent with Molecular Formula','C7H14O2',130.1864,'4,4,6-Trimethyl-1,3-dioxane\nFormaldehyde, cyclic 1,1,3-trimethyltrimethylene acetal\n1,3-Dioxane, 4,4,6-trimethyl-\nm-Dioxane, 4,4,6-trimethyl-','7834092DE0F64080-FICuS-01-39','7834092DE0F64080-FICTS-01-18','7834092DE0F64080-uuuuu-01-E8','InChI=1S/C7H14O2/c1-6-4-7(2,3)9-5-8-6/h6H,4-5H2,1-3H3','InChIKey=NFRFQWLJPHVZRK-UHFFFAOYSA-N','CC1CC(C)(C)OCO1','1'),
	(41213,2,0,NULL,'Consistent with Molecular Formula','C17H33NO4',315.452,NULL,'26C2A59217148BC3-FICuS-01-42','26C2A59217148BC3-FICTS-01-21','26C2A59217148BC3-uuuuu-01-F1','InChI=1S/C17H33NO4/c1-3-5-6-7-8-9-10-11-12-13-16-21-14-17(4-2,15-22-16)18(19)20/h16H,3-15H2,1-2H3','InChIKey=DXNVMDZOXBLIKB-UHFFFAOYSA-N','CCCCCCCCCCCC1OCC(CC)([N+](=O)[O-])CO1','1'),
	(41214,0,0,'4064-89-5','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'E3647BD1C8AD6118-FICuS-01-67','E3647BD1C8AD6118-FICTS-01-46','E3647BD1C8AD6118-uuuuu-01-16','InChI=1S/C6H11NO4/c1-2-6(7(8)9)3-10-5-11-4-6/h2-5H2,1H3','InChIKey=FAOVCMFVLDHRNJ-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COCOC1',NULL),
	(41215,0,0,NULL,'Consistent with Molecular Formula','C32H42Cl2O8',625.585,NULL,'F8B08CD0357E3A9A-FICuS-01-78','F8B08CD0357E3A9A-FICTS-01-57','D841ADDE3863ADCF-uuuuu-01-47','InChI=1S/2C16H21ClO4/c1-3-5-10-20-15(18)12-8-7-9-13(17)14(12)16(19)21-11-6-4-2;1-3-5-9-20-15(18)13-8-7-12(17)11-14(13)16(19)21-10-6-4-2/h7-9H,3-6,10-11H2,1-2H3;7-8,11H,3-6,9-10H2,1-2H3','InChIKey=NLYZJKANWDCBDB-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(Cl)cc1C(=O)OCCCC.CCCCOC(=O)c1cccc(Cl)c1C(=O)OCCCC',NULL),
	(41216,0,0,NULL,'Consistent with Molecular Formula','C28H34Cl2O8',569.4778,NULL,'194B3AE4F7B3FBD5-FICuS-01-87','194B3AE4F7B3FBD5-FICTS-01-66','01B15F1174DD9A01-uuuuu-01-F5','InChI=1S/2C14H17ClO4/c1-8(2)18-13(16)11-6-5-10(15)7-12(11)14(17)19-9(3)4;1-8(2)18-13(16)10-6-5-7-11(15)12(10)14(17)19-9(3)4/h2*5-9H,1-4H3','InChIKey=UQETXLQXZVDSOB-UHFFFAOYSA-N','CC(C)OC(=O)c1ccc(Cl)cc1C(=O)OC(C)C.CC(C)OC(=O)c1cccc(Cl)c1C(=O)OC(C)C',NULL),
	(41217,2,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'E92F830E303316AC-FICuS-01-51','E92F830E303316AC-FICTS-01-30','E92F830E303316AC-uuuuu-01-00','InChI=1S/C11H14O3/c1-8-6-7-13-11(14-8)9-2-4-10(12)5-3-9/h2-5,8,11-12H,6-7H2,1H3','InChIKey=RPFVSEYEVXVMEL-UHFFFAOYSA-N','CC1CCOC(c2ccc(O)cc2)O1','1'),
	(41218,3,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'C650C2DF5D2D0917-FICuS-01-64','C650C2DF5D2D0917-FICTS-01-43','C650C2DF5D2D0917-uuuuu-01-13','InChI=1S/C11H22O2/c1-5-6-7-8-11(4)12-9(2)10(3)13-11/h9-10H,5-8H2,1-4H3','InChIKey=OSGLSXMSYBKUCY-UHFFFAOYSA-N','CCCCCC1(C)OC(C)C(C)O1','1'),
	(41219,0,0,NULL,'Consistent with Molecular Formula','C24H22Cl6O8',651.151,NULL,'22C13FB6ACA60791-FICuS-01-5C','22C13FB6ACA60791-FICTS-01-3B','DF6F26D3AA86A7E5-uuuuu-01-3D','InChI=1S/2C12H11Cl3O4/c13-3-5-18-11(16)9-2-1-8(15)7-10(9)12(17)19-6-4-14;13-4-6-18-11(16)8-2-1-3-9(15)10(8)12(17)19-7-5-14/h1-2,7H,3-6H2;1-3H,4-7H2','InChIKey=LKRVNHBYBAOHLA-UHFFFAOYSA-N','O=C(OCCCl)c1ccc(Cl)cc1C(=O)OCCCl.O=C(OCCCl)c1cccc(Cl)c1C(=O)OCCCl',NULL),
	(41220,0,2,'4114-25-4','Consistent with Molecular Formula','C15H14N4O',266.3018,NULL,'F1402A5431C5C7CC-FICuS-01-5A','F1402A5431C5C7CC-FICTS-01-39','F1402A5431C5C7CC-uuuuu-01-09','InChI=1S/C15H14N4O/c20-15(18-16-11-13-7-3-1-4-8-13)19-17-12-14-9-5-2-6-10-14/h1-12H,(H2,18,19,20)','InChIKey=AUOMJAPPVCBXBJ-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1)N/N=C/c1ccccc1','1'),
	(41221,0,2,'7248-30-8','Consistent with Molecular Formula','C23H18N4O',366.4214,NULL,'8145BA37B0DD380F-FICuS-01-61','8145BA37B0DD380F-FICTS-01-40','8145BA37B0DD380F-uuuuu-01-10','InChI=1S/C23H18N4O/c28-23(26-24-15-19-11-5-9-17-7-1-3-13-21(17)19)27-25-16-20-12-6-10-18-8-2-4-14-22(18)20/h1-16H,(H2,26,27,28)','InChIKey=JJSDBGKPEODZBS-UHFFFAOYSA-N','O=C(N/N=C/c1cccc2ccccc12)N/N=C/c1cccc2ccccc12','1'),
	(41222,0,2,'6341-77-1','Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'F9628E765E7824F6-FICuS-01-63','F9628E765E7824F6-FICTS-01-42','8512449E72B99651-uuuuu-01-E5','InChI=1S/C17H18N4O3/c1-23-15-9-5-3-7-13(15)11-18-20-17(22)21-19-12-14-8-4-6-10-16(14)24-2/h3-12H,1-2H3,(H2,20,21,22)/b18-11+,19-12?','InChIKey=OWGDIIVCTDFKEG-ZXHDCMKESA-N','COc1ccccc1/C=N/NC(=O)N/N=C/c1ccccc1OC','1'),
	(41223,0,2,'26213-68-3','Consistent with Molecular Formula','C15H12N6O5',356.297,NULL,'EBC4587007BB4323-FICuS-01-50','EBC4587007BB4323-FICTS-01-2F','E8E997D096AF8B09-uuuuu-01-2E','InChI=1S/C15H12N6O5/c22-15(18-16-9-11-5-1-3-7-13(11)20(23)24)19-17-10-12-6-2-4-8-14(12)21(25)26/h1-10H,(H2,18,19,22)/b16-9+,17-10?','InChIKey=XALPGYJENPARFS-JPJGHQFRSA-N','O=C(N/N=C/c1ccccc1[N+](=O)[O-])N/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(41224,0,2,'6341-78-2','Consistent with Molecular Formula','C17H18N4O',294.3554,NULL,'DBEDD55912314E6C-FICuS-01-76','DBEDD55912314E6C-FICTS-01-55','182DA8AA29E2AD37-uuuuu-01-21','InChI=1S/C17H18N4O/c22-17(20-18-13-11-15-7-3-1-4-8-15)21-19-14-12-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2,(H2,20,21,22)/b18-13+,19-14+','InChIKey=NDZZRDLLIJFIDE-JIBZRZDWSA-N','O=C(N/N=C/Cc1ccccc1)N/N=C/Cc1ccccc1','1'),
	(41225,0,2,'6341-79-3','Consistent with Molecular Formula','C15H10Cl4N4O',404.0822,NULL,'40E9AA4BA42F8B85-FICuS-01-75','40E9AA4BA42F8B85-FICTS-01-54','F8961A499F33C01B-uuuuu-01-0D','InChI=1S/C15H10Cl4N4O/c16-11-3-1-9(13(18)5-11)7-20-22-15(24)23-21-8-10-2-4-12(17)6-14(10)19/h1-8H,(H2,22,23,24)/b20-7+,21-8?','InChIKey=AFJFPVJYDDLXJN-QUQFLXNSSA-N','O=C(N/N=C/c1ccc(Cl)cc1Cl)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(41226,0,2,'6341-80-6','Consistent with Molecular Formula','C15H12Cl2N4O',335.192,NULL,'5050F3359F42C9D8-FICuS-01-4F','5050F3359F42C9D8-FICTS-01-2E','5050F3359F42C9D8-uuuuu-01-FE','InChI=1S/C15H12Cl2N4O/c16-13-5-1-11(2-6-13)9-18-20-15(22)21-19-10-12-3-7-14(17)8-4-12/h1-10H,(H2,20,21,22)','InChIKey=XTXXYGLJPLHYKV-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1)N/N=C/c1ccc(Cl)cc1','1'),
	(41227,0,4,'26233-36-3','Consistent with Molecular Formula','C9H14N4O',194.2358,NULL,'DF5C2CB67AD802BA-FICuS-01-8F','FD343FA499FDF727-FICTS-01-67','DF5C2CB67AD802BA-uuuuu-01-3E','InChI=1S/C9H14N4O/c1-3-5-7-10-12-9(14)13-11-8-6-4-2/h3-8H,1-2H3,(H2,12,13,14)/b5-3-,6-4+,10-7+,11-8-','InChIKey=HPRSHVDHVRKXRU-NMFAWSQBSA-N','C/C=C\\C=N\\NC(=O)N/N=C\\C=C\\C','1'),
	(41228,0,2,'6341-82-8','Consistent with Molecular Formula','C21H26N4O',350.4626,NULL,'E212172ABB832FBE-FICuS-01-6A','398175D845F93147-FICTS-01-1A','E212172ABB832FBE-uuuuu-01-19','InChI=1S/C21H26N4O/c1-15(2)19-9-5-17(6-10-19)13-22-24-21(26)25-23-14-18-7-11-20(12-8-18)16(3)4/h5-16H,1-4H3,(H2,24,25,26)/b22-13+,23-14?','InChIKey=GTQYEISYTWUTMG-GALLEFGQSA-N','CC(C)c1ccc(/C=N/NC(=O)N/N=C/c2ccc(C(C)C)cc2)cc1','1'),
	(41229,6,0,'6341-83-9','Consistent with Molecular Formula','C22H25NO5',383.4432,NULL,'CF8F847B751CEA15-FICuS-01-7F','CF8F847B751CEA15-FICTS-01-5E','CF8F847B751CEA15-uuuuu-01-2E','InChI=1S/C22H25NO5/c1-22(2)27-19-18-17(25-21(19)28-22)16(13-23-15-11-7-4-8-12-15)24-20(26-18)14-9-5-3-6-10-14/h3-12,16-21,23H,13H2,1-2H3','InChIKey=JGWPPOBFJPPCQN-UHFFFAOYSA-N','CC1(C)OC2OC3C(CNc4ccccc4)OC(c4ccccc4)OC3C2O1','1'),
	(41230,1,0,'1838-94-4','Consistent with Molecular Formula','C5H8O',84.1176,NULL,'219D9089D1E7BE57-FICuS-01-65','219D9089D1E7BE57-FICTS-01-44','219D9089D1E7BE57-uuuuu-01-14','InChI=1S/C5H8O/c1-3-5(2)4-6-5/h3H,1,4H2,2H3','InChIKey=FVCDMHWSPLRYAB-UHFFFAOYSA-N','C=CC1(C)CO1','1'),
	(41231,2,0,NULL,'Consistent with Molecular Formula','C8H20N2O2S2',240.3782,NULL,'E2A36D0E415EB314-FICuS-01-5A','E2A36D0E415EB314-FICTS-01-39','41F377188A5D04B0-uuuuu-01-F3','InChI=1S/C8H20N2O2S2/c11-7(5-9-1-3-13)8(12)6-10-2-4-14/h7-14H,1-6H2/t7-,8+','InChIKey=CXWMMHZPVZRGCP-OCAPTIKFSA-N','OC(CNCCS)C(O)CNCCS','1'),
	(41232,6,0,'6341-87-3','Consistent with Molecular Formula','C21H24O5S',388.4776,NULL,'69831395DE01FEBC-FICuS-01-6D','69831395DE01FEBC-FICTS-01-4C','69831395DE01FEBC-uuuuu-01-1C','InChI=1S/C21H24O5S/c1-23-21-19(27-13-14-8-4-2-5-9-14)17(22)18-16(25-21)12-24-20(26-18)15-10-6-3-7-11-15/h2-11,16-22H,12-13H2,1H3','InChIKey=TWTCYHBLKCHGFC-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1SCc1ccccc1','1'),
	(41233,6,0,NULL,'Consistent with Molecular Formula','C22H25NO5S2',447.5632,NULL,'986722BC1E4C5B98-FICuS-01-63','986722BC1E4C5B98-FICTS-01-42','986722BC1E4C5B98-uuuuu-01-12','InChI=1S/C22H25NO5S2/c1-25-21-18(24)17(23-22(29)30-13-14-8-4-2-5-9-14)19-16(27-21)12-26-20(28-19)15-10-6-3-7-11-15/h2-11,16-21,24H,12-13H2,1H3,(H,23,29)','InChIKey=KZQHNBMVIOQSQJ-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(NC(=S)SCc2ccccc2)C1O','1'),
	(41234,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl3NO2',340.6765,'Hydrocinnamic acid, p-[[bis(2-chloroethyl)amino]methyl]-, hydrochloride\nBenzenepropanoic acid, 4-[[bis(2-chloroethyl)amino]methyl]-, hydrochloride','87DE1CE82FEDC7ED-FICuS-01-B4','87DE1CE82FEDC7ED-FICTS-01-93','8722BB0D10601EA3-uuuuu-01-F2','InChI=1S/C14H19Cl2NO2.ClH/c15-7-9-17(10-8-16)11-13-3-1-12(2-4-13)5-6-14(18)19;/h1-4H,5-11H2,(H,18,19);1H','InChIKey=MRTIAKPIJHVVHN-UHFFFAOYSA-N','Cl.O=C(O)CCc1ccc(CN(CCCl)CCCl)cc1',NULL),
	(41235,0,0,'6341-88-4','Consistent with Molecular Formula','C14H21Cl2NO2',306.2314,NULL,'CC954462CDE9D18C-FICuS-01-80','CC954462CDE9D18C-FICTS-01-5F','CC69E387F26408C2-uuuuu-01-11','InChI=1S/C14H20ClNO2.ClH/c1-2-16(10-9-15)11-13-5-3-12(4-6-13)7-8-14(17)18;/h3-6H,2,7-11H2,1H3,(H,17,18);1H','InChIKey=LFFRSKKYJFIVCF-UHFFFAOYSA-N','CCN(CCCl)Cc1ccc(CCC(=O)O)cc1.Cl',NULL),
	(41236,0,0,'6341-89-5','Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'7384609E8842A1A4-FICuS-01-3E','7384609E8842A1A4-FICTS-01-1D','7384609E8842A1A4-uuuuu-01-ED','InChI=1S/C18H17NO4/c1-2-23-18(22)16(20)12-14-10-6-7-11-15(14)19-17(21)13-8-4-3-5-9-13/h3-11H,2,12H2,1H3,(H,19,21)','InChIKey=WQBMKVKZJLNERR-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1ccccc1NC(=O)c1ccccc1',NULL),
	(41237,0,1,'6341-90-8','Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'0D4B83A4C9779CE8-FICuS-01-74','0D4B83A4C9779CE8-FICTS-01-53','0D4B83A4C9779CE8-uuuuu-01-23','InChI=1S/C18H18N2O3/c1-2-23-18(22)16(12-14-10-6-7-11-15(14)19)20-17(21)13-8-4-3-5-9-13/h3-12H,2,19H2,1H3,(H,20,21)','InChIKey=WUMGIXMABZIHBD-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccccc1N)NC(=O)c1ccccc1','1'),
	(41238,0,1,'6341-91-9','Consistent with Molecular Formula','C15H22ClNO4',315.7961,NULL,'C2E3D00B1B7C9E80-FICuS-01-6D','C2E3D00B1B7C9E80-FICTS-01-4C','70B4F53944DEB214-uuuuu-01-04','InChI=1S/C15H21NO4.ClH/c1-2-20-15(19)7-6-13-4-3-5-14(12-13)16(8-10-17)9-11-18;/h3-7,12,17-18H,2,8-11H2,1H3;1H/b7-6-;','InChIKey=DFHFBCDRLLHMNN-NAFXZHHSSA-N','CCOC(=O)/C=C\\c1cccc(N(CCO)CCO)c1.Cl','1'),
	(41239,0,0,'459-79-0','Consistent with Molecular Formula','C3H5F3N4O2',186.0933,NULL,'32BC3446C9CF16C8-FICuS-01-69','A0EDFDAA7DA8CE95-FICTS-01-96','32BC3446C9CF16C8-uuuuu-01-18','InChI=1S/C3H5F3N4O2/c4-3(5,6)1-8-2(7)9-10(11)12/h1H2,(H3,7,8,9)','InChIKey=WOFHDTDNHHCURG-UHFFFAOYSA-N','N/C(=N\\CC(F)(F)F)N[N+](=O)[O-]',NULL),
	(41240,0,0,'6341-92-0','Consistent with Molecular Formula','C8H4ClNO2',181.5781,NULL,'DEE9C53EA1D658BC-FICuS-01-9C','DEE9C53EA1D658BC-FICTS-01-7B','DEE9C53EA1D658BC-uuuuu-01-4B','InChI=1S/C8H4ClNO2/c9-4-1-2-5-6(3-4)10-8(12)7(5)11/h1-3H,(H,10,11,12)','InChIKey=RVXLBLSGEPQBIO-UHFFFAOYSA-N','O=C1Nc2cc(Cl)ccc2C1=O',NULL),
	(41241,0,0,'6341-93-1','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'9864DF01690B3052-FICuS-01-38','2C219D2A0F616D57-FICTS-01-31','9864DF01690B3052-uuuuu-01-E7','InChI=1S/C6H6N2O3/c1-3(9)4-2-5(10)8-6(11)7-4/h2H,1H3,(H2,7,8,10,11)','InChIKey=CKJBKWWHBKLNPB-UHFFFAOYSA-N','CC(=O)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(41242,1,0,'6341-94-2','Consistent with Molecular Formula','C10H12N2O4S',256.2758,NULL,'4E6DD5C28DA1AFD4-FICuS-01-95','4E6DD5C28DA1AFD4-FICTS-01-74','4E6DD5C28DA1AFD4-uuuuu-01-44','InChI=1S/C10H12N2O4S/c11-9(10(13)14)6-17-5-7-1-3-8(4-2-7)12(15)16/h1-4,9H,5-6,11H2,(H,13,14)','InChIKey=CPTBAJDVGFBNAK-UHFFFAOYSA-N','NC(CSCc1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(41243,1,0,'7505-43-3','Consistent with Molecular Formula','C18H14N2O6S',386.3784,NULL,'93AAF107CA1380CC-FICuS-01-69','93AAF107CA1380CC-FICTS-01-48','93AAF107CA1380CC-uuuuu-01-18','InChI=1S/C18H14N2O6S/c21-16-13-3-1-2-4-14(13)17(22)19(16)15(18(23)24)10-27-9-11-5-7-12(8-6-11)20(25)26/h1-8,15H,9-10H2,(H,23,24)','InChIKey=YLZUDHLVTGASQU-UHFFFAOYSA-N','O=C(O)C(CSCc1ccc([N+](=O)[O-])cc1)N1C(=O)c2ccccc2C1=O','1'),
	(41244,0,0,'4213-31-4','Consistent with Molecular Formula','C13H15Cl2NO3',304.1724,'MP 675\nPyruvic acid, (p-[bis(2-chloroethyl)amino]phenyl)-\nPyruvic acid, [p-[bis(2-chloroethyl)amino]phenyl]-','FD624D2B395E8FCF-FICuS-01-92','FD624D2B395E8FCF-FICTS-01-71','FD624D2B395E8FCF-uuuuu-01-41','InChI=1S/C13H15Cl2NO3/c14-5-7-16(8-6-15)11-3-1-10(2-4-11)9-12(17)13(18)19/h1-4H,5-9H2,(H,18,19)','InChIKey=MGZHFKFYFIKVPL-UHFFFAOYSA-N','O=C(O)C(=O)Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(41245,1,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'039607A149741073-FICuS-01-15','039607A149741073-FICTS-01-F4','039607A149741073-uuuuu-01-C4','InChI=1S/C10H19NO2/c1-2-10(11,9(12)13)8-6-4-3-5-7-8/h8H,2-7,11H2,1H3,(H,12,13)','InChIKey=PELFHYQVZBUDHG-UHFFFAOYSA-N','CCC(N)(C(=O)O)C1CCCCC1','1'),
	(41246,0,0,'6341-95-3','Consistent with Molecular Formula','C8H11Cl2NO3',240.0858,NULL,'B7B540059A9DBF5F-FICuS-01-7A','B7B540059A9DBF5F-FICTS-01-59','B7B540059A9DBF5F-uuuuu-01-29','InChI=1S/C8H11Cl2NO3/c9-5(10)6(12)11-8(7(13)14)3-1-2-4-8/h5H,1-4H2,(H,11,12)(H,13,14)','InChIKey=YUNHQBOCSNVZHN-UHFFFAOYSA-N','O=C(NC1(C(=O)O)CCCC1)C(Cl)Cl',NULL),
	(41247,0,2,'7505-44-4','Consistent with Molecular Formula','C15H12N6O5',356.297,NULL,'3582AD14B09979C5-FICuS-01-4F','3582AD14B09979C5-FICTS-01-2E','3596FEAE2CDB5CB6-uuuuu-01-49','InChI=1S/C15H12N6O5/c22-15(18-16-9-11-3-1-5-13(7-11)20(23)24)19-17-10-12-4-2-6-14(8-12)21(25)26/h1-10H,(H2,18,19,22)/b16-9+,17-10?','InChIKey=DKFSPJZPMJPBKN-JPJGHQFRSA-N','O=C(N/N=C/c1cccc([N+](=O)[O-])c1)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(41248,6,0,'5108-93-0','Consistent with Molecular Formula','C20H28N2O',312.454,NULL,'7E9C0F2E468AA55F-FICuS-01-80','7E9C0F2E468AA55F-FICTS-01-5F','968F2F9CE2B51A7B-uuuuu-01-30','InChI=1S/C20H28N2O/c1-19-7-5-14(23)10-13(19)3-4-15-16(19)6-8-20(2)17(15)9-12-11-21-22-18(12)20/h3,11,14-17,23H,4-10H2,1-2H3,(H,21,22)/t14-,15+,16-,17-,19-,20-/m0/s1','InChIKey=NLDGHLGLNVFXFH-KCMORZRYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)c3n[nH]cc3CC12','1'),
	(41249,7,0,NULL,'Consistent with Molecular Formula','C20H30N2O',314.4698,NULL,'D0486C31B60A56D3-FICuS-01-4F','FEF2F8F9D9E356E1-FICTS-01-7C','E16C5DEEE0C9837D-uuuuu-01-3F','InChI=1S/C20H30N2O/c1-19-7-5-14(23)10-13(19)3-4-15-16(19)6-8-20(2)17(15)9-12-11-21-22-18(12)20/h11,13-17,23H,3-10H2,1-2H3,(H,21,22)/t13-,14-,15+,16-,17-,19-,20-/m0/s1','InChIKey=WOAIFOIONHSFPQ-DCHBRCABSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1Cc1c[nH]nc12','1'),
	(41250,7,1,'3701-50-6','Consistent with Molecular Formula','C25H35N3O2',409.5704,NULL,'253358DFBF061898-FICuS-01-53','253358DFBF061898-FICTS-01-32','91D9CC78F340ABFD-uuuuu-01-3C','InChI=1S/C25H35N3O2/c1-24-11-7-18(27-28-23(30)16-9-13-26-14-10-16)15-17(24)3-4-19-20-5-6-22(29)25(20,2)12-8-21(19)24/h9-10,13-14,17,19-22,29H,3-8,11-12,15H2,1-2H3,(H,28,30)/b27-18+/t17-,19-,20-,21-,22-,24-,25-/m0/s1','InChIKey=ZAQOQSOUOGJYLA-RORRALGLSA-N','CC12CCC3C(CCC4C/C(=N/NC(=O)c5ccncc5)CCC43C)C1CCC2O','1'),
	(41251,6,0,'13583-20-5','Consistent with Molecular Formula','C21H29ClO3',364.9113,NULL,'33FFD50CF3B380B5-FICuS-01-72','33FFD50CF3B380B5-FICTS-01-51','D2855ACBEA06DE72-uuuuu-01-32','InChI=1S/C21H29ClO3/c1-12(23)21(25)11-7-15-13-4-5-16-18(22)17(24)8-9-19(16,2)14(13)6-10-20(15,21)3/h13-15,25H,4-11H2,1-3H3/t13-,14+,15+,19-,20+,21+/m1/s1','InChIKey=HGPYPOGDCXQMFV-FDLPIURMSA-N','CC(=O)C1(O)CCC2C3CCC4=C(Cl)C(=O)CCC4(C)C3CCC21C','1'),
	(41252,8,0,'2820-85-1','Consistent with Molecular Formula','C23H31FO5',406.4933,NULL,'0A94091140367DA2-FICuS-01-2B','0A94091140367DA2-FICTS-01-0A','3281CDC24A4E3AE5-uuuuu-01-1C','InChI=1S/C23H31FO5/c1-20-7-5-15(25)9-14(20)3-4-16-17(20)6-8-21(2)18(16)10-19(24)23(21)22(28-13-29-23)11-26-12-27-22/h9,16-19H,3-8,10-13H2,1-2H3/t16-,17+,18+,19+,20+,21+,22?,23-/m1/s1','InChIKey=DUZDHQGHFJXJSZ-PNTQTDCASA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CC(F)C21OCOC12COCO2','1'),
	(41253,8,0,NULL,'Consistent with Molecular Formula','C23H31BrO5',467.3989,NULL,'414A135BA5D48BE4-FICuS-01-5D','414A135BA5D48BE4-FICTS-01-3C','414A135BA5D48BE4-uuuuu-01-0C','InChI=1S/C23H31BrO5/c1-20-7-5-15(25)9-14(20)3-4-16-17(20)6-8-21(2)18(16)10-19(24)23(21)22(28-13-29-23)11-26-12-27-22/h9,16-19H,3-8,10-13H2,1-2H3','InChIKey=XAACGEPFOPCQHI-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CC(Br)C21OCOC12COCO2','1'),
	(41254,0,1,NULL,'Consistent with Molecular Formula','C20H14N2',282.344,NULL,'27A40CECB5B533F3-FICuS-01-6D','27A40CECB5B533F3-FICTS-01-4C','27A40CECB5B533F3-uuuuu-01-1C','InChI=1S/C20H14N2/c21-15-19(16-7-3-1-4-8-16)20(17-9-5-2-6-10-17)18-11-13-22-14-12-18/h1-14H','InChIKey=VEXDGYQDCZCINO-UHFFFAOYSA-N','N#C/C(=C(\\c1ccccc1)c1ccncc1)c1ccccc1','1'),
	(41255,0,1,NULL,'Consistent with Molecular Formula','C22H29NO',323.4772,NULL,'DF9F8A4FA2731D5E-FICuS-01-8F','DF9F8A4FA2731D5E-FICTS-01-6E','DF9F8A4FA2731D5E-uuuuu-01-3E','InChI=1S/C22H29NO/c1-18(2)23(19(3)4)16-17-24-22-14-12-21(13-15-22)11-10-20-8-6-5-7-9-20/h5-15,18-19H,16-17H2,1-4H3','InChIKey=HJVFFLIPTQOMEC-UHFFFAOYSA-N','CC(C)N(CCOc1ccc(/C=C/c2ccccc2)cc1)C(C)C','1'),
	(41256,0,1,NULL,'Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'31C8BCD6A27CA2BC-FICuS-01-8A','31C8BCD6A27CA2BC-FICTS-01-69','31341B339DF17BF2-uuuuu-01-FF','InChI=1S/C20H25NO.ClH/c1-3-21(4-2)16-17-22-20-14-12-19(13-15-20)11-10-18-8-6-5-7-9-18;/h5-15H,3-4,16-17H2,1-2H3;1H','InChIKey=VHLMRMZLAFGWJP-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C=C/c2ccccc2)cc1.Cl','1'),
	(41257,8,0,'805-94-7','Consistent with Molecular Formula','C21H26F2O5',396.4302,NULL,'FAEF8C0AC4A1B32D-FICuS-01-99','52A7C40670AB827E-FICTS-01-32','FAEF8C0AC4A1B32D-uuuuu-01-48','InChI=1S/C21H26F2O5/c1-18-6-5-12(25)7-11(18)3-4-13-14-8-15(22)21(28,17(27)10-24)19(14,2)9-16(26)20(13,18)23/h5-7,13-16,24,26,28H,3-4,8-10H2,1-2H3','InChIKey=WKXIXRMPOGTWJL-UHFFFAOYSA-N','CC12C=CC(=O)C=C1CCC1C3CC(F)C(O)(C(=O)CO)C3(C)CC(O)C12F','1'),
	(41258,7,0,'803-10-1','Consistent with Molecular Formula','C21H29FO4',364.4561,NULL,'AA77665C22E25014-FICuS-01-40','13C701BBEDB07E77-FICTS-01-4E','AA77665C22E25014-uuuuu-01-EF','InChI=1S/C21H29FO4/c1-19-7-5-13(24)9-12(19)3-4-14-15(19)6-8-20(2)16(14)10-17(22)21(20,26)18(25)11-23/h9,14-17,23,26H,3-8,10-11H2,1-2H3','InChIKey=OYOTUJJSZZYQPO-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CC(F)C2(O)C(=O)CO','1'),
	(41259,7,0,NULL,'Consistent with Molecular Formula','C24H40ClNO3',426.0379,NULL,'DFBBE0A798E7AAF5-FICuS-01-AC','DFBBE0A798E7AAF5-FICTS-01-8B','DC394204879DCE1B-uuuuu-01-1A','InChI=1S/C24H39NO3.ClH/c1-22-11-7-17(26)15-16(22)5-6-18-19(22)8-12-23(2)20(18)9-13-24(23,28)21(27)10-14-25(3)4;/h5,17-20,26,28H,6-15H2,1-4H3;1H/t17-,18+,19-,20-,22-,23-,24-;/m0./s1','InChIKey=ITJYICNOKTXDAO-FGOHFILZSA-N','CN(C)CCC(=O)C1(O)CCC2C3CC=C4CC(O)CCC4(C)C3CCC21C.Cl','1'),
	(41260,6,0,NULL,'Consistent with Molecular Formula','C24H38ClNO2',408.0227,NULL,'06524F55DBD4383B-FICuS-01-56','06524F55DBD4383B-FICTS-01-35','A98ADB447016DC8D-uuuuu-01-28','InChI=1S/C24H37NO2.ClH/c1-23-12-9-17(26)15-16(23)5-6-18-19-7-8-21(22(27)11-14-25(3)4)24(19,2)13-10-20(18)23;/h5,8,17-20,26H,6-7,9-15H2,1-4H3;1H/t17-,18-,19-,20-,23-,24-;/m0./s1','InChIKey=JWTAVVLHRATTNJ-VMVAQPEJSA-N','CN(C)CCC(=O)C1=CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C.Cl','1'),
	(41261,8,0,'1597-96-2','Consistent with Molecular Formula','C24H31FO7',450.5031,NULL,'1CC77DF4D4886D65-FICuS-01-77','1CC77DF4D4886D65-FICTS-01-56','F9EBF61087485FBC-uuuuu-01-34','InChI=1S/C24H31FO7/c1-13(26)32-12-19(29)24(30)20(31-4)10-17-16-6-5-14-9-15(27)7-8-21(14,2)23(16,25)18(28)11-22(17,24)3/h7-9,16-18,20,28,30H,5-6,10-12H2,1-4H3/t16-,17-,18-,20-,21-,22-,23-,24+/m0/s1','InChIKey=WGTMXQCMJVUCBH-VJHLWZJQSA-N','COC1CC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC2(C)C1(O)C(=O)COC(C)=O','1'),
	(41262,7,0,NULL,'Consistent with Molecular Formula','C24H34O6',418.529,NULL,'88C64CA42B87B901-FICuS-01-5B','88C64CA42B87B901-FICTS-01-3A','D5C129C4F7889805-uuuuu-01-08','InChI=1S/C24H34O6/c1-14(25)30-13-20(27)24(28)21(29-4)12-19-17-6-5-15-11-16(26)7-9-22(15,2)18(17)8-10-23(19,24)3/h11,17-19,21,28H,5-10,12-13H2,1-4H3/t17-,18+,19+,21+,22+,23+,24-/m1/s1','InChIKey=ZMUYLMWCKGEYRU-JSIIKIRASA-N','COC1CC2C3CCC4=CC(=O)CCC4(C)C3CCC2(C)C1(O)C(=O)COC(C)=O','1'),
	(41263,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'ED66EFDA18FE8D6A-FICuS-01-B3','ED66EFDA18FE8D6A-FICTS-01-92','ED66EFDA18FE8D6A-uuuuu-01-62','InChI=1S/C10H14N2O2/c1-2-14-9-6-4-3-5-8(9)12-7-10(11)13/h3-6,12H,2,7H2,1H3,(H2,11,13)','InChIKey=FECJDROLCLIUCI-UHFFFAOYSA-N','CCOc1ccccc1NCC(N)=O',NULL),
	(41264,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'0A3DF9BA69AAECE0-FICuS-01-9F','0A3DF9BA69AAECE0-FICTS-01-7E','0A3DF9BA69AAECE0-uuuuu-01-4E','InChI=1S/C9H13N3O2/c1-14-8-5-3-2-4-7(8)11-6-9(13)12-10/h2-5,11H,6,10H2,1H3,(H,12,13)','InChIKey=WERMOGKUCTZFCJ-UHFFFAOYSA-N','COc1ccccc1NCC(=O)NN',NULL),
	(41265,0,0,'1520-26-9','Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'246CCC969A6DE861-FICuS-01-73','246CCC969A6DE861-FICTS-01-52','246CCC969A6DE861-uuuuu-01-22','InChI=1S/C7H8N2OS/c8-7(11)9-5-3-1-2-4-6(5)10/h1-4,10H,(H3,8,9,11)','InChIKey=VYBCFZXLXJUFPM-UHFFFAOYSA-N','NC(=S)Nc1ccccc1O',NULL),
	(41266,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'6B75D9A08F62651F-FICuS-01-61','6B75D9A08F62651F-FICTS-01-40','6B75D9A08F62651F-uuuuu-01-10','InChI=1S/C8H10N2O2/c9-8(12)5-10-6-3-1-2-4-7(6)11/h1-4,10-11H,5H2,(H2,9,12)','InChIKey=UNRPDIJNCGJBHO-UHFFFAOYSA-N','NC(=O)CNc1ccccc1O',NULL),
	(41267,0,0,NULL,'Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'A18D8AD7BA193556-FICuS-01-69','A18D8AD7BA193556-FICTS-01-48','A18D8AD7BA193556-uuuuu-01-18','InChI=1S/C15H23NO2/c1-2-3-4-5-6-7-12-15(18)16-13-10-8-9-11-14(13)17/h8-11,17H,2-7,12H2,1H3,(H,16,18)','InChIKey=FZVFPBKSJNLCGF-UHFFFAOYSA-N','CCCCCCCCC(=O)Nc1ccccc1O',NULL),
	(41268,0,0,'37073-18-0','Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'EC1A3CACDAF57635-FICuS-01-90','EC1A3CACDAF57635-FICTS-01-6F','EC1A3CACDAF57635-uuuuu-01-3F','InChI=1S/C7H10N2O2S/c1-12(10,11)9-7-5-3-2-4-6(7)8/h2-5,9H,8H2,1H3','InChIKey=BGPNDOBOLHJJEE-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccccc1N',NULL),
	(41269,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O2S',304.4062,NULL,'F3885E6F1C3D51D8-FICuS-01-73','F3885E6F1C3D51D8-FICTS-01-52','F3885E6F1C3D51D8-uuuuu-01-22','InChI=1S/C16H20N2O2S/c1-16(2,3)12-8-10-13(11-9-12)21(19,20)18-15-7-5-4-6-14(15)17/h4-11,18H,17H2,1-3H3','InChIKey=YQJCSBRJFXOYCX-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(=O)(=O)Nc2ccccc2N)cc1',NULL),
	(41270,0,0,'56539-06-1','Consistent with Molecular Formula','C12H11ClN2O2S',282.7441,NULL,'289E10F022E22E8E-FICuS-01-55','289E10F022E22E8E-FICTS-01-34','289E10F022E22E8E-uuuuu-01-04','InChI=1S/C12H11ClN2O2S/c13-9-5-7-10(8-6-9)18(16,17)15-12-4-2-1-3-11(12)14/h1-8,15H,14H2','InChIKey=XOMKKZWMWOCGTL-UHFFFAOYSA-N','Nc1ccccc1NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(41271,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O4S',334.3892,NULL,'87B55C5678E36C8D-FICuS-01-6C','87B55C5678E36C8D-FICTS-01-4B','87B55C5678E36C8D-uuuuu-01-1B','InChI=1S/C16H18N2O4S/c1-16(2,3)12-8-10-13(11-9-12)23(21,22)17-14-6-4-5-7-15(14)18(19)20/h4-11,17H,1-3H3','InChIKey=LHHOGBQFTAQVCK-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(=O)(=O)Nc2ccccc2[N+](=O)[O-])cc1',NULL),
	(41272,0,0,NULL,'Consistent with Molecular Formula','C19H26N2O3S',362.486,NULL,'C15DE87D16AAA381-FICuS-01-72','C15DE87D16AAA381-FICTS-01-51','C15DE87D16AAA381-uuuuu-01-21','InChI=1S/C19H26N2O3S/c1-2-3-4-5-8-15-24-16-11-13-17(14-12-16)25(22,23)21-19-10-7-6-9-18(19)20/h6-7,9-14,21H,2-5,8,15,20H2,1H3','InChIKey=JGGFSBFBQYTXOT-UHFFFAOYSA-N','CCCCCCCOc1ccc(S(=O)(=O)Nc2ccccc2N)cc1',NULL),
	(41273,0,0,'36623-66-2','Consistent with Molecular Formula','C12H10O2S',218.2698,NULL,'F3ED8CA4E66CD7C3-FICuS-01-9E','F3ED8CA4E66CD7C3-FICTS-01-7D','F3ED8CA4E66CD7C3-uuuuu-01-4D','InChI=1S/C12H10O2S/c1-2-15-11-7-10(13)8-5-3-4-6-9(8)12(11)14/h3-7H,2H2,1H3','InChIKey=JTIVMHQHPSUHGV-UHFFFAOYSA-N','CCSC1=CC(=O)c2ccccc2C1=O',NULL),
	(41274,0,0,'36993-70-1','Consistent with Molecular Formula','C14H8N2O2S2',300.3494,NULL,'582E6F550AE0C475-FICuS-01-5A','582E6F550AE0C475-FICTS-01-39','582E6F550AE0C475-uuuuu-01-09','InChI=1S/C14H8N2O2S2/c1-3-7-11-9(5-1)15-13(17-11)19-20-14-16-10-6-2-4-8-12(10)18-14/h1-8H','InChIKey=BXHXGRWITCQYFW-UHFFFAOYSA-N','c1ccc2oc(SSc3nc4ccccc4o3)nc2c1',NULL),
	(41275,0,0,'27060-28-2','Consistent with Molecular Formula','C12H9ClN2S',248.7295,NULL,'A709762CC5D4C50E-FICuS-01-67','A709762CC5D4C50E-FICTS-01-46','A709762CC5D4C50E-uuuuu-01-16','InChI=1S/C12H9ClN2S/c13-9-4-6-10(7-5-9)15-12(16)11-3-1-2-8-14-11/h1-8H,(H,15,16)','InChIKey=VXTYEGVJUVFYFH-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)cc1)c1ccccn1',NULL),
	(41276,0,0,'4337-47-7','Consistent with Molecular Formula','C8H7NOS',165.2094,NULL,'E38117A2482001F8-FICuS-01-30','75136C2CE2F926AD-FICTS-01-47','E38117A2482001F8-uuuuu-01-DF','InChI=1S/C8H7NOS/c1-5-2-3-6-7(4-5)11-9-8(6)10/h2-4H,1H3,(H,9,10)','InChIKey=MKOBQYYGSDGUMU-UHFFFAOYSA-N','Cc1ccc2c(=O)[nH]sc2c1',NULL),
	(41277,0,0,'15150-25-1','Consistent with Molecular Formula','C8H6N2O',146.1482,NULL,'DDD0599EC175496B-FICuS-01-74','DDD0599EC175496B-FICTS-01-53','DDD0599EC175496B-uuuuu-01-23','InChI=1S/C8H6N2O/c9-6-10-8(11)7-4-2-1-3-5-7/h1-5H,(H,10,11)','InChIKey=DBFAKALHTSOYSG-UHFFFAOYSA-N','N#CNC(=O)c1ccccc1',NULL),
	(41278,0,0,'32047-76-0','Consistent with Molecular Formula','C13H10N2S',226.2954,'11H-Dibenzo[b,e][1,4]diazepine-11-thione, 5,10-dihydro-\n11H-Dibenzo[b,e][1,4]diazepine-11-thione, 5,10-dihydro-','528659C828004FAC-FICuS-01-4D','528659C828004FAC-FICTS-01-2C','528659C828004FAC-uuuuu-01-FC','InChI=1S/C13H10N2S/c16-13-9-5-1-2-6-10(9)14-11-7-3-4-8-12(11)15-13/h1-8,14H,(H,15,16)','InChIKey=SZTCVSWEXLJTPD-UHFFFAOYSA-N','S=C1Nc2ccccc2Nc2ccccc21',NULL),
	(41279,0,0,'15980-61-7','Consistent with Molecular Formula','C14H12N2S',240.3222,NULL,'E2D9C0313EBA4430-FICuS-01-58','E2D9C0313EBA4430-FICTS-01-37','E2D9C0313EBA4430-uuuuu-01-07','InChI=1S/C14H12N2S/c1-16-12-8-4-2-6-10(12)14(17)15-11-7-3-5-9-13(11)16/h2-9H,1H3,(H,15,17)','InChIKey=ABVCRFZSWARHHO-UHFFFAOYSA-N','CN1c2ccccc2NC(=S)c2ccccc21',NULL),
	(41280,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'7ED2233F937E764C-FICuS-01-63','7ED2233F937E764C-FICTS-01-42','7ED2233F937E764C-uuuuu-01-12','InChI=1S/C13H12N2O3/c16-11-7-3-1-5-9(11)14-13(18)15-10-6-2-4-8-12(10)17/h1-8,16-17H,(H2,14,15,18)','InChIKey=YGOBLLDZSBDISH-UHFFFAOYSA-N','O=C(Nc1ccccc1O)Nc1ccccc1O',NULL),
	(41281,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'13A64DE65E00C3D3-FICuS-01-5C','13A64DE65E00C3D3-FICTS-01-3B','13A64DE65E00C3D3-uuuuu-01-0B','InChI=1S/C19H22N2O4/c1-3-19(4-2,17(24)20-13-9-5-7-11-15(13)22)18(25)21-14-10-6-8-12-16(14)23/h5-12,22-23H,3-4H2,1-2H3,(H,20,24)(H,21,25)','InChIKey=JVIHSFSEAHNHGK-UHFFFAOYSA-N','CCC(CC)(C(=O)Nc1ccccc1O)C(=O)Nc1ccccc1O',NULL),
	(41282,0,0,'60888-91-7','Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'52FE8905DAD23B87-FICuS-01-6E','52FE8905DAD23B87-FICTS-01-4D','52FE8905DAD23B87-uuuuu-01-1D','InChI=1S/C14H11N3O/c1-17-12-5-3-2-4-11(12)14(18)16-13(17)10-6-8-15-9-7-10/h2-9H,1H3','InChIKey=HQKMFPVOPKMTRQ-UHFFFAOYSA-N','Cn1c(-c2ccncc2)nc(=O)c2ccccc21',NULL),
	(41283,0,0,'2338-18-3','Consistent with Molecular Formula','C9H12ClN',169.6535,NULL,'5D83DC2AB12B3B06-FICuS-01-67','5D83DC2AB12B3B06-FICTS-01-46','5D7F7BCF8EA6E248-uuuuu-01-45','InChI=1S/C9H11N.ClH/c10-9-5-7-3-1-2-4-8(7)6-9;/h1-4,9H,5-6,10H2;1H','InChIKey=XEHNLVMHWYPNEQ-UHFFFAOYSA-N','Cl.NC1Cc2ccccc2C1',NULL),
	(41284,0,0,'6752-16-5','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'5759B9482BA1BA03-FICuS-01-54','2F54DDD969C301DA-FICTS-01-57','5759B9482BA1BA03-uuuuu-01-03','InChI=1S/C6H6N4/c7-5-4-2-1-3-8-6(4)10-9-5/h1-3H,(H3,7,8,9,10)','InChIKey=LUAQTQAFUORQHV-UHFFFAOYSA-N','Nc1n[nH]c2ncccc12',NULL),
	(41285,0,0,'30690-43-8','Consistent with Molecular Formula','C13H9NS2',243.3408,NULL,'5F5129F49DD1BEAD-FICuS-01-8B','5F5129F49DD1BEAD-FICTS-01-6A','5F5129F49DD1BEAD-uuuuu-01-3A','InChI=1S/C13H9NS2/c15-13-9-5-1-3-7-11(9)16-12-8-4-2-6-10(12)14-13/h1-8H,(H,14,15)','InChIKey=JDGIOVSBPLDWSM-UHFFFAOYSA-N','S=C1Nc2ccccc2Sc2ccccc21',NULL),
	(41286,0,0,'6341-97-5','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,'2,4-Dichlorophenyl acetate\n2,4-Dichlorophenol acetate\nWLN: GR CG DOV1\nPhenol, 2,4-dichloro-, acetate\nPhenol, 2,4-dichloro-, acetate','C0C20DD0CBAC36C8-FICuS-01-84','C0C20DD0CBAC36C8-FICTS-01-63','C0C20DD0CBAC36C8-uuuuu-01-33','InChI=1S/C8H6Cl2O2/c1-5(11)12-8-3-2-6(9)4-7(8)10/h2-4H,1H3','InChIKey=KGXUYVOKSRCTEK-UHFFFAOYSA-N','CC(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(41287,0,0,'876-27-7','Consistent with Molecular Formula','C8H7ClO2',170.5951,'p-Acetoxychlorobenzene\np-Chlorophenyl acetate\n4-Chlorophenyl acetate\nPhenol, p-chloro-, acetate\nWLN: GR DOV1\nAcetic acid, 4-chlorophenyl ester\nAcetic acid, p-chlorophenyl ester','65E9ADDB1BE3BDA4-FICuS-01-A1','65E9ADDB1BE3BDA4-FICTS-01-80','65E9ADDB1BE3BDA4-uuuuu-01-50','InChI=1S/C8H7ClO2/c1-6(10)11-8-4-2-7(9)3-5-8/h2-5H,1H3','InChIKey=KEUPLGRNURQXAR-UHFFFAOYSA-N','CC(=O)Oc1ccc(Cl)cc1',NULL),
	(41288,0,0,'6341-98-6','Consistent with Molecular Formula','C9H9ClO2',184.6219,'2-Chloro-6-methylphenyl acetate\nPhenol, 2-chloro-6-methyl-, acetate','C489C55453AA0556-FICuS-01-4A','C489C55453AA0556-FICTS-01-29','C489C55453AA0556-uuuuu-01-F9','InChI=1S/C9H9ClO2/c1-6-4-3-5-8(10)9(6)12-7(2)11/h3-5H,1-2H3','InChIKey=IRDNJGWKZWNWCV-UHFFFAOYSA-N','CC(=O)Oc1c(C)cccc1Cl',NULL),
	(41289,0,0,'6341-99-7','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'8EB53A6FE1ECD4DB-FICuS-01-A7','8EB53A6FE1ECD4DB-FICTS-01-86','8EB53A6FE1ECD4DB-uuuuu-01-56','InChI=1S/C9H9ClO2/c1-6-5-8(10)3-4-9(6)12-7(2)11/h3-5H,1-2H3','InChIKey=LDHGGZYSEHRTGK-UHFFFAOYSA-N','CC(=O)Oc1ccc(Cl)cc1C',NULL),
	(41290,0,0,'877-53-2','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'D9366E2F0964B68E-FICuS-01-68','D9366E2F0964B68E-FICTS-01-47','D9366E2F0964B68E-uuuuu-01-17','InChI=1S/C10H12O2/c1-7-4-5-10(8(2)6-7)12-9(3)11/h4-6H,1-3H3','InChIKey=BNXJYMYPBQBNSW-UHFFFAOYSA-N','CC(=O)Oc1ccc(C)cc1C',NULL),
	(41291,0,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'91DD5D1B9CAB579C-FICuS-01-8C','91DD5D1B9CAB579C-FICTS-01-6B','91DD5D1B9CAB579C-uuuuu-01-3B','InChI=1S/C11H12O2/c1-4-10(13)11-7(2)5-9(12)6-8(11)3/h4-6,12H,1H2,2-3H3','InChIKey=DGQZNRVSAYSHJJ-UHFFFAOYSA-N','C=CC(=O)c1c(C)cc(O)cc1C',NULL),
	(41292,0,0,'1666-01-9','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'A3A9555FFD5D8EF2-FICuS-01-92','A3A9555FFD5D8EF2-FICTS-01-71','A3A9555FFD5D8EF2-uuuuu-01-41','InChI=1S/C12H16O2/c1-8-5-10(12(2,3)4)6-9(7-13)11(8)14/h5-7,14H,1-4H3','InChIKey=VCYNSDGWNABYBX-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)cc(C=O)c1O',NULL),
	(41293,0,0,'722-03-2','Consistent with Molecular Formula','C13H18N2S',234.3586,'1-Cyclohexyl-3-phenylthiourea\nN-Cyclohexyl-N\'-phenylthiourea\nThiourea, N-cyclohexyl-N\'-phenyl-\nUrea, 1-cyclohexyl-3-phenyl-2-thio-','00335E62A2842C9F-FICuS-01-42','00335E62A2842C9F-FICTS-01-21','00335E62A2842C9F-uuuuu-01-F1','InChI=1S/C13H18N2S/c16-13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1,3-4,7-8,12H,2,5-6,9-10H2,(H2,14,15,16)','InChIKey=PASBFQMDQRGJBH-UHFFFAOYSA-N','S=C(Nc1ccccc1)NC1CCCCC1',NULL),
	(41294,0,0,'6342-03-6','Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'5E4F082D001406C3-FICuS-01-3A','5E4F082D001406C3-FICTS-01-19','5E4F082D001406C3-uuuuu-01-E9','InChI=1S/C13H20O2/c1-5-15-9-10-8-11(13(2,3)4)6-7-12(10)14/h6-8,14H,5,9H2,1-4H3','InChIKey=SAAXEZSRTUHZPG-UHFFFAOYSA-N','CCOCc1cc(C(C)(C)C)ccc1O',NULL),
	(41295,0,0,'6342-04-7','Consistent with Molecular Formula','C14H24INO',349.2542,NULL,'D021C230F1918DB9-FICuS-01-4E','D021C230F1918DB9-FICTS-01-2D','E8F0C39DFCF9E1E1-uuuuu-01-50','InChI=1S/C14H23NO.HI/c1-14(2,3)12-7-8-13(16)11(9-12)10-15(4,5)6;/h7-9H,10H2,1-6H3;1H','InChIKey=UYGITAMKZDJQQC-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(C[N+](C)(C)C)c1.[I-]',NULL),
	(41296,0,0,'6342-05-8','Consistent with Molecular Formula','C14H15ClO6',314.7219,NULL,'C5F4AABBAE7DB014-FICuS-01-97','C5F4AABBAE7DB014-FICTS-01-76','C5F4AABBAE7DB014-uuuuu-01-46','InChI=1S/C14H15ClO6/c1-8(16)19-6-11-4-13(15)5-12(7-20-9(2)17)14(11)21-10(3)18/h4-5H,6-7H2,1-3H3','InChIKey=DTOUYHPTJPHYHC-UHFFFAOYSA-N','CC(=O)OCc1cc(Cl)cc(COC(C)=O)c1OC(C)=O',NULL),
	(41297,0,0,'6342-06-9','Consistent with Molecular Formula','C14H21ClN2O2',284.7851,NULL,'A374A509E2CA613F-FICuS-01-60','A374A509E2CA613F-FICTS-01-3F','A38802ECDD47B871-uuuuu-01-19','InChI=1S/C14H20N2O2.ClH/c1-3-5-15-9-11-7-14(18)12(8-13(11)17)10-16-6-4-2;/h3-4,7-8,15-18H,1-2,5-6,9-10H2;1H','InChIKey=JZBGDFRFYIMQHK-UHFFFAOYSA-N','C=CCNCc1cc(O)c(CNCC=C)cc1O.Cl',NULL),
	(41298,2,0,'93719-20-1','Consistent with Molecular Formula','C14H20O3S',268.3702,NULL,'D6917D091D79EDCC-FICuS-01-83','D6917D091D79EDCC-FICTS-01-62','D6917D091D79EDCC-uuuuu-01-32','InChI=1S/C14H20O3S/c1-11-3-7-13(8-4-11)17-18(15,16)14-9-5-12(2)6-10-14/h5-6,9-11,13H,3-4,7-8H2,1-2H3','InChIKey=ZXEYWAUEJYOOIU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCC(C)CC2)cc1','1'),
	(41299,0,0,'6342-07-0','Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'B3E33272102EB9F8-FICuS-01-53','B3E33272102EB9F8-FICTS-01-32','B3E33272102EB9F8-uuuuu-01-02','InChI=1S/C14H22O2/c1-10(2)16-9-11-8-12(14(3,4)5)6-7-13(11)15/h6-8,10,15H,9H2,1-5H3','InChIKey=OUEVNRQCGSXHAZ-UHFFFAOYSA-N','CC(C)OCc1cc(C(C)(C)C)ccc1O',NULL),
	(41300,0,0,'6342-04-7','Consistent with Molecular Formula','C14H24INO',349.2542,NULL,'D021C230F1918DB9-FICuS-01-4E','D021C230F1918DB9-FICTS-01-2D','E8F0C39DFCF9E1E1-uuuuu-01-50','InChI=1S/C14H23NO.HI/c1-14(2,3)12-7-8-13(16)11(9-12)10-15(4,5)6;/h7-9H,10H2,1-6H3;1H','InChIKey=UYGITAMKZDJQQC-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(C[N+](C)(C)C)c1.[I-]',NULL),
	(41301,0,0,'6342-09-2','Consistent with Molecular Formula','C15H10Cl2O6',357.1464,NULL,'AFBA66363CE57595-FICuS-01-70','AFBA66363CE57595-FICTS-01-4F','AFBA66363CE57595-uuuuu-01-1F','InChI=1S/C15H10Cl2O6/c16-8-2-6(12(18)10(4-8)14(20)21)1-7-3-9(17)5-11(13(7)19)15(22)23/h2-5,18-19H,1H2,(H,20,21)(H,22,23)','InChIKey=MYWSNMYFEXILSQ-UHFFFAOYSA-N','O=C(O)c1cc(Cl)cc(Cc2cc(Cl)cc(C(=O)O)c2O)c1O',NULL),
	(41302,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'765B33E593B5CB61-FICuS-01-5A','765B33E593B5CB61-FICTS-01-39','765B33E593B5CB61-uuuuu-01-09','InChI=1S/C16H20N2O2/c1-3-5-17-9-13-7-16-14(8-15(13)19-11-17)10-18(6-4-2)12-20-16/h3-4,7-8H,1-2,5-6,9-12H2','InChIKey=NHUCJQSJVNXNKN-UHFFFAOYSA-N','C=CCN1COc2cc3c(cc2C1)OCN(CC=C)C3',NULL),
	(41303,0,0,'93143-23-8','Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'7B88D1524E0D942F-FICuS-01-5E','7B88D1524E0D942F-FICTS-01-3D','7B88D1524E0D942F-uuuuu-01-0D','InChI=1S/C16H24N2O4/c19-15-1-2-16(20)14(12-18-5-9-22-10-6-18)13(15)11-17-3-7-21-8-4-17/h1-2,19-20H,3-12H2','InChIKey=VGGCCFJPNBJZIR-UHFFFAOYSA-N','Oc1ccc(O)c(CN2CCOCC2)c1CN1CCOCC1',NULL),
	(41304,0,0,'7142-67-8','Consistent with Molecular Formula','C16H29ClN2O2',316.8703,NULL,'DB9103C72E7D807D-FICuS-01-69','DB9103C72E7D807D-FICTS-01-48','DB6DA42211F05933-uuuuu-01-FB','InChI=1S/C16H28N2O2.ClH/c1-15(2,3)17-9-11-7-14(20)12(8-13(11)19)10-18-16(4,5)6;/h7-8,17-20H,9-10H2,1-6H3;1H','InChIKey=LWULTJPHFMNTJO-UHFFFAOYSA-N','CC(C)(C)NCc1cc(O)c(CNC(C)(C)C)cc1O.Cl',NULL),
	(41305,0,0,'7505-45-5','Consistent with Molecular Formula','C17H20BrNO',334.2551,NULL,'FF7C51B625DD2F5B-FICuS-01-89','FF7C51B625DD2F5B-FICTS-01-68','FF7C51B625DD2F5B-uuuuu-01-38','InChI=1S/C17H20BrNO/c1-17(2,3)13-9-12(16(20)15(18)10-13)11-19-14-7-5-4-6-8-14/h4-10,19-20H,11H2,1-3H3','InChIKey=CEMWOIWYHCKGAD-UHFFFAOYSA-N','CC(C)(C)c1cc(Br)c(O)c(CNc2ccccc2)c1',NULL),
	(41306,0,0,'7505-46-6','Consistent with Molecular Formula','C18H28N2O2',304.4314,NULL,'B8547D45BA4854ED-FICuS-01-6F','B8547D45BA4854ED-FICTS-01-4E','B8547D45BA4854ED-uuuuu-01-1E','InChI=1S/C18H28N2O2/c1-17(2,3)19-9-13-7-16-14(8-15(13)21-11-19)10-20(12-22-16)18(4,5)6/h7-8H,9-12H2,1-6H3','InChIKey=OHYCAAHTEVEOKI-UHFFFAOYSA-N','CC(C)(C)N1COc2cc3c(cc2C1)OCN(C(C)(C)C)C3',NULL),
	(41307,0,0,'6342-10-5','Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'5FD921D6768335EC-FICuS-01-64','5FD921D6768335EC-FICTS-01-43','5FD921D6768335EC-uuuuu-01-13','InChI=1S/C19H17NO/c1-2-6-15(7-3-1)12-20-13-18-17-9-5-4-8-16(17)10-11-19(18)21-14-20/h1-11H,12-14H2','InChIKey=KYFAABULEGCMTG-UHFFFAOYSA-N','c1ccc(CN2COc3ccc4ccccc4c3C2)cc1',NULL),
	(41308,0,0,'6342-11-6','Consistent with Molecular Formula','C20H23N3O6',401.4182,NULL,'F51C97C35F186956-FICuS-01-5A','F51C97C35F186956-FICTS-01-39','F51C97C35F186956-uuuuu-01-09','InChI=1S/C20H23N3O6/c24-19-14(6-4-10-17(19)22(26)27)12-21(16-8-2-1-3-9-16)13-15-7-5-11-18(20(15)25)23(28)29/h4-7,10-11,16,24-25H,1-3,8-9,12-13H2','InChIKey=QLGQPQOPCZITRO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(CN(Cc2cccc([N+](=O)[O-])c2O)C2CCCCC2)c1O',NULL),
	(41309,0,0,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'8BAEC97903ED2D2D-FICuS-01-8B','8BAEC97903ED2D2D-FICTS-01-6A','8BAEC97903ED2D2D-uuuuu-01-3A','InChI=1S/C21H24O4/c1-12-8-16(9-13(2)20(12)24)18(22)6-5-7-19(23)17-10-14(3)21(25)15(4)11-17/h8-11,24-25H,5-7H2,1-4H3','InChIKey=WAFVKZSSATUCSS-UHFFFAOYSA-N','Cc1cc(C(=O)CCCC(=O)c2cc(C)c(O)c(C)c2)cc(C)c1O',NULL),
	(41310,0,0,NULL,'Consistent with Molecular Formula','C21H27ClN2O3',390.9089,'2-(benzo[d]oxazol-3(2H)-ylmethyl)-5-((cyclohexylamino)methyl)benzene-1,4-diol, dihydrochloride','AE05C79CB944C7B6-FICuS-01-7D','AE05C79CB944C7B6-FICTS-01-5C','AEF9607986C91EF8-uuuuu-01-2F','InChI=1S/C21H26N2O3.ClH/c24-19-11-16(13-23-14-26-21-9-5-4-8-18(21)23)20(25)10-15(19)12-22-17-6-2-1-3-7-17;/h4-5,8-11,17,22,24-25H,1-3,6-7,12-14H2;1H','InChIKey=ONVCIRBTSJHKJK-UHFFFAOYSA-N','Cl.Oc1cc(CN2COc3ccccc32)c(O)cc1CNC1CCCCC1',NULL),
	(41311,0,0,'6342-12-7','Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'485FCBFE4E8178FC-FICuS-01-98','485FCBFE4E8178FC-FICTS-01-77','485FCBFE4E8178FC-uuuuu-01-47','InChI=1S/C22H20N2O2/c1-3-7-19(8-4-1)23-13-17-11-22-18(12-21(17)25-15-23)14-24(16-26-22)20-9-5-2-6-10-20/h1-12H,13-16H2','InChIKey=FZGKSARUCNLIQX-UHFFFAOYSA-N','c1ccc(N2COc3cc4c(cc3C2)OCN(c2ccccc2)C4)cc1',NULL),
	(41312,0,0,'6342-13-8','Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'F28949A48CE59518-FICuS-01-5E','F28949A48CE59518-FICTS-01-3D','F28949A48CE59518-uuuuu-01-0D','InChI=1S/C22H24N2O2/c25-21-12-20(16-24-14-18-9-5-2-6-10-18)22(26)11-19(21)15-23-13-17-7-3-1-4-8-17/h1-12,23-26H,13-16H2','InChIKey=AZVNFJXPILGXEQ-UHFFFAOYSA-N','Oc1cc(CNCc2ccccc2)c(O)cc1CNCc1ccccc1',NULL),
	(41313,0,0,'23913-42-0','Consistent with Molecular Formula','C22H36N2O2',360.5386,NULL,'77AA138993403714-FICuS-01-2B','77AA138993403714-FICTS-01-0A','77AA138993403714-uuuuu-01-DA','InChI=1S/C22H36N2O2/c1-23(19-9-5-3-6-10-19)15-17-13-22(26)18(14-21(17)25)16-24(2)20-11-7-4-8-12-20/h13-14,19-20,25-26H,3-12,15-16H2,1-2H3','InChIKey=UYTNPQCBQWCURC-UHFFFAOYSA-N','CN(Cc1cc(O)c(CN(C)C2CCCCC2)cc1O)C1CCCCC1',NULL),
	(41314,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O2S',390.499,NULL,'52BBD2D394263896-FICuS-01-4E','52BBD2D394263896-FICTS-01-2D','52BBD2D394263896-uuuuu-01-FD','InChI=1S/C23H22N2O2S/c26-21-11-12-22(27)20-16-25(14-18-9-5-2-6-10-18)23(28)24(15-19(20)21)13-17-7-3-1-4-8-17/h1-12,26-27H,13-16H2','InChIKey=IPVHDFACTCXUEK-UHFFFAOYSA-N','Oc1ccc(O)c2c1CN(Cc1ccccc1)C(=S)N(Cc1ccccc1)C2',NULL),
	(41315,0,0,'6342-14-9','Consistent with Molecular Formula','C24H19Cl3O5',493.7701,NULL,'E649352C28E492E7-FICuS-01-56','E649352C28E492E7-FICTS-01-35','E649352C28E492E7-uuuuu-01-05','InChI=1S/C24H19Cl3O5/c1-11(28)20-9-18(26)7-15(23(20)31)3-13-5-17(25)6-14(22(13)30)4-16-8-19(27)10-21(12(2)29)24(16)32/h5-10,30-32H,3-4H2,1-2H3','InChIKey=PALWAAOWOVCING-UHFFFAOYSA-N','CC(=O)c1cc(Cl)cc(Cc2cc(Cl)cc(Cc3cc(Cl)cc(C(C)=O)c3O)c2O)c1O',NULL),
	(41316,0,0,'6342-15-0','Consistent with Molecular Formula','C24H21NO3',371.4348,NULL,'628C1FBD8997D5E6-FICuS-01-7C','628C1FBD8997D5E6-FICTS-01-5B','628C1FBD8997D5E6-uuuuu-01-2B','InChI=1S/C24H21NO3/c1-18(26)25(16-27-23-12-10-19-6-2-4-8-21(19)14-23)17-28-24-13-11-20-7-3-5-9-22(20)15-24/h2-15H,16-17H2,1H3','InChIKey=NSJZXWDHGFQEMV-UHFFFAOYSA-N','CC(=O)N(COc1ccc2ccccc2c1)COc1ccc2ccccc2c1',NULL),
	(41317,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'20209403C675EC43-FICuS-01-2F','20209403C675EC43-FICTS-01-0E','20209403C675EC43-uuuuu-01-DE','InChI=1S/C24H24N2O2/c1-3-7-19(8-4-1)13-25-15-21-11-24-22(12-23(21)27-17-25)16-26(18-28-24)14-20-9-5-2-6-10-20/h1-12H,13-18H2','InChIKey=TUYXDPUDFGHTTJ-UHFFFAOYSA-N','c1ccc(CN2COc3cc4c(cc3C2)OCN(Cc2ccccc2)C4)cc1',NULL),
	(41318,2,0,NULL,'Consistent with Molecular Formula','C24H29ClN2O2',412.9583,NULL,'E9D303308FFA9CB4-FICuS-01-79','E9D303308FFA9CB4-FICTS-01-58','E92FA4D5B07745FA-uuuuu-01-2A','InChI=1S/C24H28N2O2.ClH/c1-17(19-9-5-3-6-10-19)25-15-21-13-24(28)22(14-23(21)27)16-26-18(2)20-11-7-4-8-12-20;/h3-14,17-18,25-28H,15-16H2,1-2H3;1H','InChIKey=HGVADGJPJVVPTQ-UHFFFAOYSA-N','CC(NCc1cc(O)c(CNC(C)c2ccccc2)cc1O)c1ccccc1.Cl','1'),
	(41319,0,0,'6639-47-0','Consistent with Molecular Formula','C24H27N3',357.4974,'Anhydroformaldehyde p-toluidine\ns-Triazine, hexahydro-1,3,5-tritolyl-\nWLN: T6N CN ENTJ AR D1& CR D1& ER D1\n1,3,5-Triazine, hexahydro-1,3,5-tris(4-methylphenyl)-\ns-Triazine, hexahydro-1,3,5-tri-p-tolyl-','81A6B58E86D1DE06-FICuS-01-6D','81A6B58E86D1DE06-FICTS-01-4C','81A6B58E86D1DE06-uuuuu-01-1C','InChI=1S/C24H27N3/c1-19-4-10-22(11-5-19)25-16-26(23-12-6-20(2)7-13-23)18-27(17-25)24-14-8-21(3)9-15-24/h4-15H,16-18H2,1-3H3','InChIKey=UAJWDYLSRSNGFH-UHFFFAOYSA-N','Cc1ccc(N2CN(c3ccc(C)cc3)CN(c3ccc(C)cc3)C2)cc1',NULL),
	(41320,0,0,NULL,'Consistent with Molecular Formula','C24H33NO3',383.5296,NULL,'0F097D7ABC0BBE92-FICuS-01-82','0F097D7ABC0BBE92-FICTS-01-61','0F097D7ABC0BBE92-uuuuu-01-31','InChI=1S/C24H33NO3/c1-15-8-19(23(2,3)4)9-16(21(15)27)12-25-13-17-10-20(24(5,6)7)11-18(14-26)22(17)28/h8-11,14,25,27-28H,12-13H2,1-7H3','InChIKey=GFCHONLJOCDLIW-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)cc(CNCc2cc(C(C)(C)C)cc(C=O)c2O)c1O',NULL),
	(41321,0,0,'6625-57-6','Consistent with Molecular Formula','C26H21Cl3O6',535.8073,NULL,'FC7AE81BC2BB7C94-FICuS-01-98','FC7AE81BC2BB7C94-FICTS-01-77','FC7AE81BC2BB7C94-uuuuu-01-47','InChI=1S/C26H21Cl3O6/c1-12(30)22-10-20(28)6-15(24(22)33)4-17-8-19(27)9-18(26(17)35-14(3)32)5-16-7-21(29)11-23(13(2)31)25(16)34/h6-11,33-34H,4-5H2,1-3H3','InChIKey=SGSHUQKNFQYIFL-UHFFFAOYSA-N','CC(=O)Oc1c(Cc2cc(Cl)cc(C(C)=O)c2O)cc(Cl)cc1Cc1cc(Cl)cc(C(C)=O)c1O',NULL),
	(41322,0,0,'6639-48-1','Consistent with Molecular Formula','C26H28O4',404.5048,NULL,'7C5D1EF276F0EE08-FICuS-01-7D','7C5D1EF276F0EE08-FICTS-01-5C','7C5D1EF276F0EE08-uuuuu-01-2C','InChI=1S/C26H28O4/c1-14-6-16(3)24(28)20(8-14)12-22-10-19(18(5)27)11-23(26(22)30)13-21-9-15(2)7-17(4)25(21)29/h6-11,28-30H,12-13H2,1-5H3','InChIKey=ZFZNNDXKRWRNNY-UHFFFAOYSA-N','CC(=O)c1cc(Cc2cc(C)cc(C)c2O)c(O)c(Cc2cc(C)cc(C)c2O)c1',NULL),
	(41323,2,0,NULL,'Consistent with Molecular Formula','C26H28N2O2',400.5194,NULL,'17B2AFA863D662D5-FICuS-01-67','17B2AFA863D662D5-FICTS-01-46','17B2AFA863D662D5-uuuuu-01-16','InChI=1S/C26H28N2O2/c1-19(21-9-5-3-6-10-21)27-15-23-13-26-24(14-25(23)29-17-27)16-28(18-30-26)20(2)22-11-7-4-8-12-22/h3-14,19-20H,15-18H2,1-2H3','InChIKey=ZNAJPOXHIBRONX-UHFFFAOYSA-N','CC(c1ccccc1)N1COc2cc3c(cc2C1)OCN(C(C)c1ccccc1)C3','1'),
	(41324,2,0,'7248-56-8','Consistent with Molecular Formula','C26H28N2O2',400.5194,NULL,'2C31669067593985-FICuS-01-29','2C31669067593985-FICTS-01-08','2C31669067593985-uuuuu-01-D8','InChI=1S/C26H28N2O2/c1-19(21-9-5-3-6-10-21)27-15-23-13-24-16-28(20(2)22-11-7-4-8-12-22)18-30-26(24)14-25(23)29-17-27/h3-14,19-20H,15-18H2,1-2H3','InChIKey=VQIMBTRUSRMLDH-UHFFFAOYSA-N','CC(c1ccccc1)N1COc2cc3c(cc2C1)CN(C(C)c1ccccc1)CO3','1'),
	(41325,0,0,'6639-49-2','Consistent with Molecular Formula','C28H35NO2',417.59,NULL,'D8D5EB6AE209B6D5-FICuS-01-8B','D8D5EB6AE209B6D5-FICTS-01-6A','D8D5EB6AE209B6D5-uuuuu-01-3A','InChI=1S/C28H35NO2/c1-27(2,3)22-12-14-25(30)20(16-22)18-29(24-10-8-7-9-11-24)19-21-17-23(28(4,5)6)13-15-26(21)31/h7-17,30-31H,18-19H2,1-6H3','InChIKey=PNAKTKQCGUAXKF-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(CN(Cc2cc(C(C)(C)C)ccc2O)c2ccccc2)c1',NULL),
	(41326,0,0,'6625-58-7','Consistent with Molecular Formula','C30H32O6',488.5792,NULL,'11441820A2732AE9-FICuS-01-2A','11441820A2732AE9-FICTS-01-09','11441820A2732AE9-uuuuu-01-D9','InChI=1S/C30H32O6/c1-17-11-19(3)28(34-21(5)31)26(13-17)15-24-9-8-10-25(30(24)36-23(7)33)16-27-14-18(2)12-20(4)29(27)35-22(6)32/h8-14H,15-16H2,1-7H3','InChIKey=IGCPISDCXZKOQS-UHFFFAOYSA-N','CC(=O)Oc1c(C)cc(C)cc1Cc1cccc(Cc2cc(C)cc(C)c2OC(C)=O)c1OC(C)=O',NULL),
	(41327,0,0,'6621-56-3','Consistent with Molecular Formula','C32H34O7',530.6164,NULL,'D484C6FEC67279D0-FICuS-01-75','D484C6FEC67279D0-FICTS-01-54','D484C6FEC67279D0-uuuuu-01-24','InChI=1S/C32H34O7/c1-17-9-19(3)30(37-22(6)34)26(11-17)15-28-13-25(21(5)33)14-29(32(28)39-24(8)36)16-27-12-18(2)10-20(4)31(27)38-23(7)35/h9-14H,15-16H2,1-8H3','InChIKey=WMZWMPKLOSJSPO-UHFFFAOYSA-N','CC(=O)Oc1c(C)cc(C)cc1Cc1cc(C(C)=O)cc(Cc2cc(C)cc(C)c2OC(C)=O)c1OC(C)=O',NULL),
	(41328,0,0,NULL,'Consistent with Molecular Formula','C26H21Cl3O6',535.8073,NULL,'5C635D0AEDAB3B96-FICuS-01-82','5C635D0AEDAB3B96-FICTS-01-61','5C635D0AEDAB3B96-uuuuu-01-31','InChI=1S/C26H21Cl3O6/c1-14(30)33-24-6-4-21(27)10-17(24)8-19-12-23(29)13-20(26(19)35-16(3)32)9-18-11-22(28)5-7-25(18)34-15(2)31/h4-7,10-13H,8-9H2,1-3H3','InChIKey=CCZCVKMQTVMHNL-UHFFFAOYSA-N','CC(=O)Oc1ccc(Cl)cc1Cc1cc(Cl)cc(Cc2cc(Cl)ccc2OC(C)=O)c1OC(C)=O',NULL),
	(41329,0,0,NULL,'Consistent with Molecular Formula','C11H10N6S',258.3002,NULL,'D1077D71D92898ED-FICuS-01-67','D1077D71D92898ED-FICTS-01-46','D1077D71D92898ED-uuuuu-01-16','InChI=1S/C11H10N6S/c12-11-16-9-8(14-6-15-9)10(17-11)18-5-7-1-3-13-4-2-7/h1-4,6H,5H2,(H3,12,14,15,16,17)','InChIKey=JEIJZSXGQYRIOI-UHFFFAOYSA-N','Nc1nc(SCc2ccncc2)c2[nH]cnc2n1',NULL),
	(41330,0,0,'82499-09-0','Consistent with Molecular Formula','C14H14N4S',270.3514,NULL,'B030CC5ABC883794-FICuS-01-64','837E37C06C88B055-FICTS-01-2F','B030CC5ABC883794-uuuuu-01-13','InChI=1S/C14H14N4S/c1-9-3-4-11(5-10(9)2)6-19-14-12-13(16-7-15-12)17-8-18-14/h3-5,7-8H,6H2,1-2H3,(H,15,16,17,18)','InChIKey=WEBGUJBZGMNFSM-UHFFFAOYSA-N','Cc1ccc(CSc2ncnc3nc[nH]c23)cc1C',NULL),
	(41331,0,0,'93320-98-0','Consistent with Molecular Formula','C17H14N4S',306.3844,NULL,'F3CA8689F7356C10-FICuS-01-62','702D67372CEE4B40-FICTS-01-33','F3CA8689F7356C10-uuuuu-01-11','InChI=1S/C17H14N4S/c1-11-6-7-12-4-2-3-5-13(12)14(11)8-22-17-15-16(19-9-18-15)20-10-21-17/h2-7,9-10H,8H2,1H3,(H,18,19,20,21)','InChIKey=OMFSQRQBUZDPOV-UHFFFAOYSA-N','Cc1ccc2ccccc2c1CSc1ncnc2nc[nH]c12',NULL),
	(41332,0,0,'93320-99-1','Consistent with Molecular Formula','C17H14N4S',306.3844,NULL,'8FA2EC80DA5F1378-FICuS-01-7B','8FA2EC80DA5F1378-FICTS-01-5A','8FA2EC80DA5F1378-uuuuu-01-2A','InChI=1S/C17H14N4S/c1-11-6-7-12(14-5-3-2-4-13(11)14)8-22-17-15-16(19-9-18-15)20-10-21-17/h2-7,9-10H,8H2,1H3,(H,18,19,20,21)','InChIKey=QAAJMQDVIVIVTD-UHFFFAOYSA-N','Cc1ccc(CSc2ncnc3nc[nH]c23)c2ccccc12',NULL),
	(41333,0,0,'1513-63-9','Consistent with Molecular Formula','C5H3FN4O2S',202.1627,'Purine-6-sulfonyl fluoride','E2086B92ACEAAFEA-FICuS-01-A0','56DC3A10D03FDD9A-FICTS-01-5C','E2086B92ACEAAFEA-uuuuu-01-4F','InChI=1S/C5H3FN4O2S/c6-13(11,12)5-3-4(8-1-7-3)9-2-10-5/h1-2H,(H,7,8,9,10)','InChIKey=FWHCGYKYNIYIHJ-UHFFFAOYSA-N','O=S(=O)(F)c1ncnc2nc[nH]c12',NULL),
	(41334,4,0,'93996-50-0','Consistent with Molecular Formula','C18H21N5O4S',403.455,NULL,'A3F6A512F8F6468D-FICuS-01-70','A3F6A512F8F6468D-FICTS-01-4F','A3F6A512F8F6468D-uuuuu-01-1F','InChI=1S/C18H21N5O4S/c1-9-2-4-10(5-3-9)7-28-16-12-15(21-18(19)22-16)23(8-20-12)17-14(26)13(25)11(6-24)27-17/h2-5,8,11,13-14,17,24-26H,6-7H2,1H3,(H2,19,21,22)','InChIKey=FLHBOPXHOGGDGH-UHFFFAOYSA-N','Cc1ccc(CSc2nc(N)nc3c2ncn3C2OC(CO)C(O)C2O)cc1','1'),
	(41335,0,0,'93018-64-5','Consistent with Molecular Formula','C16H17Cl2N5S',382.3098,NULL,'77F92BB5B74381C7-FICuS-01-62','77F92BB5B74381C7-FICTS-01-41','77F92BB5B74381C7-uuuuu-01-11','InChI=1S/C16H17Cl2N5S/c1-2-3-6-23-9-20-13-14(23)21-16(19)22-15(13)24-8-10-4-5-11(17)7-12(10)18/h4-5,7,9H,2-3,6,8H2,1H3,(H2,19,21,22)','InChIKey=SIXLAIJQQGFPMK-UHFFFAOYSA-N','CCCCn1cnc2c(SCc3ccc(Cl)cc3Cl)nc(N)nc21',NULL),
	(41336,0,0,'56964-85-3','Consistent with Molecular Formula','C12H19N5S',265.3756,NULL,'854D229783C0F5B9-FICuS-01-54','854D229783C0F5B9-FICTS-01-33','854D229783C0F5B9-uuuuu-01-03','InChI=1S/C12H19N5S/c1-4-5-18-11-9-10(15-12(13)16-11)17(7-14-9)6-8(2)3/h7-8H,4-6H2,1-3H3,(H2,13,15,16)','InChIKey=GQOUTZNZLMKTHQ-UHFFFAOYSA-N','CCCSc1nc(N)nc2c1ncn2CC(C)C',NULL),
	(41337,0,0,'1763-44-6','Consistent with Molecular Formula','C16H18FN5S',331.4101,NULL,'AEB662225F782504-FICuS-01-46','AEB662225F782504-FICTS-01-25','AEB662225F782504-uuuuu-01-F5','InChI=1S/C16H18FN5S/c1-10(2)7-22-9-19-13-14(22)20-16(18)21-15(13)23-8-11-5-3-4-6-12(11)17/h3-6,9-10H,7-8H2,1-2H3,(H2,18,20,21)','InChIKey=NYTCUUIHCKBEIE-UHFFFAOYSA-N','CC(C)Cn1cnc2c(SCc3ccccc3F)nc(N)nc21',NULL),
	(41338,0,0,'91953-88-7','Consistent with Molecular Formula','C13H21N5S',279.4024,NULL,'FD0253CA65827554-FICuS-01-49','FD0253CA65827554-FICTS-01-28','FD0253CA65827554-uuuuu-01-F8','InChI=1S/C13H21N5S/c1-8(2)5-18-7-15-10-11(18)16-13(14)17-12(10)19-6-9(3)4/h7-9H,5-6H2,1-4H3,(H2,14,16,17)','InChIKey=TXJFULMMFWCUGZ-UHFFFAOYSA-N','CC(C)CSc1nc(N)nc2c1ncn2CC(C)C',NULL),
	(41339,0,0,NULL,'Consistent with Molecular Formula','C18H23N5S',341.4732,NULL,'09755E2D0B29787E-FICuS-01-54','09755E2D0B29787E-FICTS-01-33','09755E2D0B29787E-uuuuu-01-03','InChI=1S/C18H23N5S/c1-13(2)11-23-12-20-15-16(23)21-18(19)22-17(15)24-10-6-9-14-7-4-3-5-8-14/h3-5,7-8,12-13H,6,9-11H2,1-2H3,(H2,19,21,22)','InChIKey=RNORLQQLORFHQY-UHFFFAOYSA-N','CC(C)Cn1cnc2c(SCCCc3ccccc3)nc(N)nc21',NULL),
	(41340,0,0,'93313-23-6','Consistent with Molecular Formula','C16H18BrN5S',392.3157,'9H-Purine, 2-amino-6-(p-bromobenzylthio)-9-isobutyl-\n9H-Purin-2-amine, 6-[[(4-bromophenyl)methyl]thio]-9-(2-methylpropyl)-','70AA623ED7B1DBA3-FICuS-01-78','70AA623ED7B1DBA3-FICTS-01-57','70AA623ED7B1DBA3-uuuuu-01-27','InChI=1S/C16H18BrN5S/c1-10(2)7-22-9-19-13-14(22)20-16(18)21-15(13)23-8-11-3-5-12(17)6-4-11/h3-6,9-10H,7-8H2,1-2H3,(H2,18,20,21)','InChIKey=XWJSIQFSDCRGHS-UHFFFAOYSA-N','CC(C)Cn1cnc2c(SCc3ccc(Br)cc3)nc(N)nc21',NULL),
	(41341,0,0,'1581-25-5','Consistent with Molecular Formula','C16H18FN5S',331.4101,NULL,'5EDA8FD52F49FB70-FICuS-01-91','5EDA8FD52F49FB70-FICTS-01-70','5EDA8FD52F49FB70-uuuuu-01-40','InChI=1S/C16H18FN5S/c1-10(2)7-22-9-19-13-14(22)20-16(18)21-15(13)23-8-11-4-3-5-12(17)6-11/h3-6,9-10H,7-8H2,1-2H3,(H2,18,20,21)','InChIKey=NWOCWSPODDNKAL-UHFFFAOYSA-N','CC(C)Cn1cnc2c(SCc3cccc(F)c3)nc(N)nc21',NULL),
	(41342,2,0,'15376-53-1','Consistent with Molecular Formula','C11H14N2O5',254.242,NULL,'AF212A1F0FBAA8F6-FICuS-01-89','AF212A1F0FBAA8F6-FICTS-01-68','AF212A1F0FBAA8F6-uuuuu-01-38','InChI=1S/C11H14N2O5/c1-7(15)12-10(6-14)11(16)8-2-4-9(5-3-8)13(17)18/h2-5,10-11,14,16H,6H2,1H3,(H,12,15)','InChIKey=PIVQDUYOEIAFDM-UHFFFAOYSA-N','CC(=O)NC(CO)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(41343,1,0,'3123-13-5','Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'2F73DE00617DE430-FICuS-01-50','2F73DE00617DE430-FICTS-01-2F','2F73DE00617DE430-uuuuu-01-FF','InChI=1S/C11H12N2O5/c1-7(15)12-10(6-14)11(16)8-2-4-9(5-3-8)13(17)18/h2-5,10,14H,6H2,1H3,(H,12,15)','InChIKey=MXTCOGZRSFDQTK-UHFFFAOYSA-N','CC(=O)NC(CO)C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(41344,0,0,'4602-49-7','Consistent with Molecular Formula','C10H7BrN2O2S',299.1415,NULL,'8B926A1EB57E8621-FICuS-01-5D','8B926A1EB57E8621-FICTS-01-3C','8B926A1EB57E8621-uuuuu-01-0C','InChI=1S/C10H7BrN2O2S/c1-15-10(14)8-9(16-13-12-8)6-3-2-4-7(11)5-6/h2-5H,1H3','InChIKey=STMVHTXZROMZSW-UHFFFAOYSA-N','COC(=O)c1nnsc1-c1cccc(Br)c1',NULL),
	(41345,0,0,'4602-50-0','Consistent with Molecular Formula','C10H7N3O4S',265.243,NULL,'89E52A6CD506DE5F-FICuS-01-81','89E52A6CD506DE5F-FICTS-01-60','89E52A6CD506DE5F-uuuuu-01-30','InChI=1S/C10H7N3O4S/c1-17-10(14)8-9(18-12-11-8)6-3-2-4-7(5-6)13(15)16/h2-5H,1H3','InChIKey=JCNAAUGURONQFW-UHFFFAOYSA-N','COC(=O)c1nnsc1-c1cccc([N+](=O)[O-])c1',NULL),
	(41346,0,0,'4609-51-2','Consistent with Molecular Formula','C10H8N2O3S',236.2448,NULL,'3CF78D0E95A28491-FICuS-01-62','3CF78D0E95A28491-FICTS-01-41','3CF78D0E95A28491-uuuuu-01-11','InChI=1S/C10H8N2O3S/c13-10(14)9-8(16-12-11-9)6-15-7-4-2-1-3-5-7/h1-5H,6H2,(H,13,14)','InChIKey=JZISXVMNFQBQQJ-UHFFFAOYSA-N','O=C(O)c1nnsc1COc1ccccc1',NULL),
	(41347,0,0,'4609-47-6','Consistent with Molecular Formula','C11H9BrN2O2S',313.1683,NULL,'C55BFD325F0DD19E-FICuS-01-87','C55BFD325F0DD19E-FICTS-01-66','C55BFD325F0DD19E-uuuuu-01-36','InChI=1S/C11H9BrN2O2S/c1-2-16-11(15)9-10(17-14-13-9)7-4-3-5-8(12)6-7/h3-6H,2H2,1H3','InChIKey=VQBOWPRVIRCYIA-UHFFFAOYSA-N','CCOC(=O)c1nnsc1-c1cccc(Br)c1',NULL),
	(41348,0,0,'4609-48-7','Consistent with Molecular Formula','C11H10N2O3S',250.2716,NULL,'5442269119DE72DE-FICuS-01-4D','5442269119DE72DE-FICTS-01-2C','5442269119DE72DE-uuuuu-01-FC','InChI=1S/C11H10N2O3S/c1-15-11(14)10-9(17-13-12-10)7-16-8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=ZRKPUIJXGFWEJH-UHFFFAOYSA-N','COC(=O)c1nnsc1COc1ccccc1',NULL),
	(41349,0,0,'4602-47-5','Consistent with Molecular Formula','C11H10N2O3S',250.2716,NULL,'5C309229B815D6AE-FICuS-01-58','5C309229B815D6AE-FICTS-01-37','5C309229B815D6AE-uuuuu-01-07','InChI=1S/C11H10N2O3S/c14-11(15)10-9(17-13-12-10)7-16-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,14,15)','InChIKey=BQHIBHRQAIRGLL-UHFFFAOYSA-N','O=C(O)c1nnsc1COCc1ccccc1',NULL),
	(41350,0,0,'4602-45-3','Consistent with Molecular Formula','C12H12N2O3S',264.2984,NULL,'F4FF9253382FD636-FICuS-01-66','F4FF9253382FD636-FICTS-01-45','F4FF9253382FD636-uuuuu-01-15','InChI=1S/C12H12N2O3S/c1-2-16-12(15)11-10(18-14-13-11)8-17-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=JZCYMKZKWZIZNF-UHFFFAOYSA-N','CCOC(=O)c1nnsc1COc1ccccc1',NULL),
	(41351,0,0,'14650-51-2','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'86F595CF0AAD7970-FICuS-01-74','86F595CF0AAD7970-FICTS-01-53','86F595CF0AAD7970-uuuuu-01-23','InChI=1S/C12H12N2O4/c1-2-17-12(16)11(14-13)10(15)8-18-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=URMHJOVHUTUYOA-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])C(=O)COc1ccccc1',NULL),
	(41352,2,0,'7248-57-9','Consistent with Molecular Formula','C22H22N2O6',410.4256,NULL,'61F8E8ACA5E93F86-FICuS-01-88','61F8E8ACA5E93F86-FICTS-01-67','E55BA7D6D13AB3CB-uuuuu-01-3C','InChI=1S/C22H22N2O6/c25-19(23-29-21(27)15-9-3-1-4-10-15)17-13-7-8-14-18(17)20(26)24-30-22(28)16-11-5-2-6-12-16/h1-6,9-12,17-18H,7-8,13-14H2,(H,23,25)(H,24,26)/t17-,18-/m1/s1','InChIKey=HJPLYZAWLHBHKW-QZTJIDSGSA-N','O=C(ONC(=O)C1CCCCC1C(=O)NOC(=O)c1ccccc1)c1ccccc1','1'),
	(41353,2,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'40A1939C3588A5A1-FICuS-01-45','40A1939C3588A5A1-FICTS-01-24','D18F7DFE5967B94E-uuuuu-01-3E','InChI=1S/C15H16N2O4/c18-13-11-8-4-5-9-12(11)16-15(20)17(13)21-14(19)10-6-2-1-3-7-10/h1-3,6-7,11-12H,4-5,8-9H2,(H,16,20)/t11-,12-/m0/s1','InChIKey=UGUTUIYEHYKGKO-RYUDHWBXSA-N','O=C(ON1C(=O)NC2CCCCC2C1=O)c1ccccc1','1'),
	(41354,2,0,NULL,'Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'DC47CA06FCBE5738-FICuS-01-8A','DC47CA06FCBE5738-FICTS-01-69','DC47CA06FCBE5738-uuuuu-01-39','InChI=1S/C8H12N2O3/c11-7-5-3-1-2-4-6(5)9-8(12)10(7)13/h5-6,13H,1-4H2,(H,9,12)','InChIKey=XCJKEHFFJPKZHZ-UHFFFAOYSA-N','O=C1NC2CCCCC2C(=O)N1O','1'),
	(41355,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2',287.2314,NULL,'3C14064D62680B97-FICuS-01-38','3C14064D62680B97-FICTS-01-17','3C14064D62680B97-uuuuu-01-E7','InChI=1S/C14H20Cl2N2/c15-5-7-17(8-6-16)9-10-18-11-13-3-1-2-4-14(13)12-18/h1-4H,5-12H2','InChIKey=PBIXBTNOJQFACD-UHFFFAOYSA-N','ClCCN(CCCl)CCN1Cc2ccccc2C1',NULL),
	(41356,0,0,'215-62-3','Consistent with Molecular Formula','C21H13N',279.3404,'Dibenz[a,c]acridine','18867C370172EAE7-FICuS-01-4E','18867C370172EAE7-FICTS-01-2D','18867C370172EAE7-uuuuu-01-FD','InChI=1S/C21H13N/c1-6-12-20-14(7-1)13-19-17-10-3-2-8-15(17)16-9-4-5-11-18(16)21(19)22-20/h1-13H','InChIKey=GUZBPGZOTDAWBO-UHFFFAOYSA-N','c1ccc2nc3c4ccccc4c4ccccc4c3cc2c1',NULL),
	(41357,1,0,'6639-68-5','Consistent with Molecular Formula','C19H16BrN',338.2461,NULL,'EC51EE4DFC37B6AD-FICuS-01-A7','EC51EE4DFC37B6AD-FICTS-01-86','EC51EE4DFC37B6AD-uuuuu-01-56','InChI=1S/C19H16BrN/c1-19(2)15-9-5-4-8-13(15)17-14(18(19)20)11-12-7-3-6-10-16(12)21-17/h3-11,18H,1-2H3','InChIKey=MHLCBTKVMYPRHE-UHFFFAOYSA-N','CC1(C)c2ccccc2-c2nc3ccccc3cc2C1Br','1'),
	(41358,0,0,'7248-64-8','Consistent with Molecular Formula','C21H17N',283.372,NULL,'1033625E788FAA3E-FICuS-01-57','1033625E788FAA3E-FICTS-01-36','1033625E788FAA3E-uuuuu-01-06','InChI=1S/C21H17N/c1-6-12-20-14(7-1)13-19-17-10-3-2-8-15(17)16-9-4-5-11-18(16)21(19)22-20/h1,4-7,9,11-13H,2-3,8,10H2','InChIKey=SJSRGBIIIJUWHK-UHFFFAOYSA-N','c1ccc2nc3c(cc2c1)c1c(c2ccccc23)CCCC1',NULL),
	(41359,1,0,'6621-57-4','Consistent with Molecular Formula','C20H16BrNO2',382.2559,NULL,'359D60CA829623A9-FICuS-01-4E','359D60CA829623A9-FICTS-01-2D','359D60CA829623A9-uuuuu-01-FD','InChI=1S/C20H16BrNO2/c1-20(2)13-9-5-3-7-11(13)17-16(18(20)21)15(19(23)24)12-8-4-6-10-14(12)22-17/h3-10,18H,1-2H3,(H,23,24)','InChIKey=JXPQIDJYGQYKAX-UHFFFAOYSA-N','CC1(C)c2ccccc2-c2nc3ccccc3c(C(=O)O)c2C1Br','1'),
	(41360,0,0,NULL,'Consistent with Molecular Formula','C14H22ClN5S',327.8743,NULL,'89139A6E39044027-FICuS-01-2E','210E96CFAA3E18DD-FICTS-01-61','89EF3D8B06899969-uuuuu-01-1B','InChI=1S/C14H21N5S.ClH/c1-4-9-20-11-7-5-10(6-8-11)19-13(16)17-12(15)18-14(19,2)3;/h5-8H,4,9H2,1-3H3,(H4,15,16,17,18);1H','InChIKey=BXHRTYHGBQBEAQ-UHFFFAOYSA-N','CCCSc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(41361,0,2,'6639-69-6','Consistent with Molecular Formula','C17H18N4O5',358.353,NULL,'6630829C51F1AA5F-FICuS-01-56','6630829C51F1AA5F-FICTS-01-35','6630829C51F1AA5F-uuuuu-01-05','InChI=1S/C17H18N4O5/c1-25-13-7-3-5-11(15(13)22)9-18-20-17(24)21-19-10-12-6-4-8-14(26-2)16(12)23/h3-10,22-23H,1-2H3,(H2,20,21,24)','InChIKey=XRKAJPMKOXHUPA-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=O)N/N=C/c2cccc(OC)c2O)c1O','1'),
	(41362,0,2,'6639-70-9','Consistent with Molecular Formula','C23H32N6O',408.5454,NULL,'7FCDFFAFE33F02F9-FICuS-01-B0','7FCDFFAFE33F02F9-FICTS-01-8F','BEC72E265DB1292B-uuuuu-01-21','InChI=1S/C23H32N6O/c1-5-28(6-2)21-13-9-19(10-14-21)17-24-26-23(30)27-25-18-20-11-15-22(16-12-20)29(7-3)8-4/h9-18H,5-8H2,1-4H3,(H2,26,27,30)/b24-17+,25-18?','InChIKey=UIYVOUDXHRERGA-SPBRNULCSA-N','CCN(CC)c1ccc(/C=N/NC(=O)N/N=C/c2ccc(N(CC)CC)cc2)cc1','1'),
	(41363,0,2,'6639-71-0','Consistent with Molecular Formula','C19H22N4O5',386.4066,NULL,'87501038E288E7B6-FICuS-01-42','87501038E288E7B6-FICTS-01-21','F7FB0B19ACFE58A1-uuuuu-01-45','InChI=1S/C19H22N4O5/c1-25-15-9-5-7-13(17(15)27-3)11-20-22-19(24)23-21-12-14-8-6-10-16(26-2)18(14)28-4/h5-12H,1-4H3,(H2,22,23,24)/b20-11+,21-12?','InChIKey=CDRXZHLYGXTGPO-GHSDEBELSA-N','COc1cccc(/C=N/NC(=O)N/N=C/c2cccc(OC)c2OC)c1OC','1'),
	(41364,0,2,'6639-72-1','Consistent with Molecular Formula','C11H10N4O3',246.225,NULL,'CA68EE6D7EAD6065-FICuS-01-8F','CA68EE6D7EAD6065-FICTS-01-6E','AF4F3F95C9DC6993-uuuuu-01-3C','InChI=1S/C11H10N4O3/c16-11(14-12-7-9-3-1-5-17-9)15-13-8-10-4-2-6-18-10/h1-8H,(H2,14,15,16)/b12-7+,13-8?','InChIKey=CKCJEXVEYBYRIP-QLQROWNFSA-N','O=C(N/N=C/c1ccco1)N/N=C/c1ccco1','1'),
	(41365,0,2,'6639-73-2','Consistent with Molecular Formula','C15H14N4O3',298.3006,NULL,'DC718997E8807B66-FICuS-01-61','83F413B6AF3189EC-FICTS-01-4B','DC718997E8807B66-uuuuu-01-10','InChI=1S/C15H14N4O3/c20-13-5-1-11(2-6-13)9-16-18-15(22)19-17-10-12-3-7-14(21)8-4-12/h1-10,20-21H,(H2,18,19,22)/b16-9+,17-10?','InChIKey=UPZUZADDSBPADJ-JPJGHQFRSA-N','O=C(N/N=C/c1ccc(O)cc1)N/N=C/c1ccc(O)cc1','1'),
	(41366,0,2,'6639-74-3','Consistent with Molecular Formula','C17H18N4O',294.3554,NULL,'05A7FC0D0E6E0EB5-FICuS-01-7D','39B71F3B787E9F99-FICTS-01-53','05A7FC0D0E6E0EB5-uuuuu-01-2C','InChI=1S/C17H18N4O/c1-13-3-7-15(8-4-13)11-18-20-17(22)21-19-12-16-9-5-14(2)6-10-16/h3-12H,1-2H3,(H2,20,21,22)/b18-11+,19-12?','InChIKey=RSSRSRXIDJHWET-ZXHDCMKESA-N','Cc1ccc(/C=N/NC(=O)N/N=C/c2ccc(C)cc2)cc1','1'),
	(41367,0,2,'6639-75-4','Consistent with Molecular Formula','C15H10Cl4N4O',404.0822,NULL,'017A8C602C94CC38-FICuS-01-54','017A8C602C94CC38-FICTS-01-33','B22F021C64894111-uuuuu-01-DA','InChI=1S/C15H10Cl4N4O/c16-11-3-1-9(5-13(11)18)7-20-22-15(24)23-21-8-10-2-4-12(17)14(19)6-10/h1-8H,(H2,22,23,24)/b20-7+,21-8?','InChIKey=YOQVUEDUVMFEKP-QUQFLXNSSA-N','O=C(N/N=C/c1ccc(Cl)c(Cl)c1)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(41368,0,2,'6639-76-5','Consistent with Molecular Formula','C17H14N4O5',354.3214,NULL,'37BBC14F9A1DE4F5-FICuS-01-86','37BBC14F9A1DE4F5-FICTS-01-65','E6CBFB53F825BC62-uuuuu-01-38','InChI=1S/C17H14N4O5/c22-17(20-18-7-11-1-3-13-15(5-11)25-9-23-13)21-19-8-12-2-4-14-16(6-12)26-10-24-14/h1-8H,9-10H2,(H2,20,21,22)/b18-7+,19-8?','InChIKey=VMYVZWHXBKXIBH-RMNQOVQDSA-N','O=C(N/N=C/c1ccc2c(c1)OCO2)N/N=C/c1ccc2c(c1)OCO2','1'),
	(41369,0,2,'6639-77-6','Consistent with Molecular Formula','C15H14N4NaO9S2',481.4068,NULL,'2BEA6277C801BAF8-FICuS-01-74','524AEE7365D4F46B-FICTS-01-4B','A00D8E78A87A0850-uuuuu-01-05','InChI=1S/C15H14N4O9S2.Na/c20-11-3-1-9(5-13(11)29(23,24)25)7-16-18-15(22)19-17-8-10-2-4-12(21)14(6-10)30(26,27)28;/h1-8,20-21H,(H2,18,19,22)(H,23,24,25)(H,26,27,28);/q;+1/b16-7+,17-8?;','InChIKey=ZQDISUXVKVCODB-ORBFPZQDSA-N','O=C(N/N=C/c1ccc(O)c(S(=O)(=O)O)c1)N/N=C/c1ccc(O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(41370,0,0,'59082-04-1','Consistent with Molecular Formula','C14H11N5O4',313.272,NULL,'D0F15196B5FE4028-FICuS-01-57','CA36BD42A9DBEAE9-FICTS-01-83','D0F15196B5FE4028-uuuuu-01-06','InChI=1S/C14H11N5O4/c15-14-18-11-10(12(20)19-14)17-8(5-16-11)6-23-9-3-1-7(2-4-9)13(21)22/h1-5H,6H2,(H,21,22)(H3,15,16,18,19,20)','InChIKey=UFXDQTVHQVOABV-UHFFFAOYSA-N','Nc1nc(=O)c2nc(COc3ccc(C(=O)O)cc3)cnc2[nH]1',NULL),
	(41371,2,0,'94501-67-4','Consistent with Molecular Formula','C15H25ClN2O3',316.8271,NULL,'FBD1FD099C84738F-FICuS-01-87','FBD1FD099C84738F-FICTS-01-66','FB2D5AECA309AAC1-uuuuu-01-45','InChI=1S/C15H24N2O3.ClH/c1-11(16-6-9-17-7-2-3-8-17)15(20)12-4-5-13(18)14(19)10-12;/h4-5,10-11,15-16,18-20H,2-3,6-9H2,1H3;1H','InChIKey=PUIJHGOPGOLUTF-UHFFFAOYSA-N','CC(NCCN1CCCC1)C(O)c1ccc(O)c(O)c1.Cl','1'),
	(41372,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'76A5CBDB3A76AE81-FICuS-01-85','76A5CBDB3A76AE81-FICTS-01-64','76A5CBDB3A76AE81-uuuuu-01-34','InChI=1S/C10H14N2O3/c1-2-7(9(13)12-10(11)14)6-8-4-3-5-15-8/h3-5,7H,2,6H2,1H3,(H3,11,12,13,14)','InChIKey=JADZLJIXNYTJQH-UHFFFAOYSA-N','CCC(Cc1ccco1)C(=O)NC(N)=O','1'),
	(41373,0,0,NULL,'Consistent with Molecular Formula','C12H24ClNO',233.7807,NULL,'C008C5A82EE42F0D-FICuS-01-6F','C008C5A82EE42F0D-FICTS-01-4E','C0F4624D1169F643-uuuuu-01-F7','InChI=1S/C12H23NO.ClH/c14-11-5-10-13-9-4-8-12(13)6-2-1-3-7-12;/h14H,1-11H2;1H','InChIKey=UBMMXMXCIMBQDD-UHFFFAOYSA-N','Cl.OCCCN1CCCC12CCCCC2',NULL),
	(41374,1,0,NULL,'Consistent with Molecular Formula','C19H27ClN2O',334.8881,NULL,'E166E653952F7549-FICuS-01-4B','E166E653952F7549-FICTS-01-2A','E19A41B6AAA2AC07-uuuuu-01-23','InChI=1S/C19H26N2O.ClH/c1-14(22)19(15-6-10-17(11-7-15)20(2)3)16-8-12-18(13-9-16)21(4)5;/h6-14,19,22H,1-5H3;1H','InChIKey=IHFIWVMWWINZEF-UHFFFAOYSA-N','CC(O)C(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1.Cl','1'),
	(41375,1,0,NULL,'Consistent with Molecular Formula','C14H20N4O4',308.3364,NULL,'84851C6FD5B9C4C0-FICuS-01-6E','84851C6FD5B9C4C0-FICTS-01-4D','80893752556E9F32-uuuuu-01-E9','InChI=1S/C8H7N3O4.C6H13N/c1-4(7(13)14)11-3-5(2-9)6(12)10-8(11)15;7-6-4-2-1-3-5-6/h3-4H,1H3,(H,13,14)(H,10,12,15);6H,1-5,7H2','InChIKey=CMLBSLGEBHORQH-UHFFFAOYSA-N','CC(C(=O)O)n1cc(C#N)c(=O)[nH]c1=O.NC1CCCCC1','1'),
	(41376,0,1,'6641-26-5','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'546703D275D66877-FICuS-01-38','546703D275D66877-FICTS-01-17','546703D275D66877-uuuuu-01-E7','InChI=1S/C15H16N2O/c1-13-6-5-9-15(17-13)12-16-18-11-10-14-7-3-2-4-8-14/h2-9,12H,10-11H2,1H3','InChIKey=MPPVJGPJOIUGCV-UHFFFAOYSA-N','Cc1cccc(/C=N/OCCc2ccccc2)n1','1'),
	(41377,0,0,'6641-27-6','Consistent with Molecular Formula','C12H23Cl2N',252.2264,NULL,'B0D7BB173FB8DAD9-FICuS-01-95','B0D7BB173FB8DAD9-FICTS-01-74','B02B1CF200350397-uuuuu-01-E3','InChI=1S/C12H22ClN.ClH/c13-9-5-11-14-10-4-8-12(14)6-2-1-3-7-12;/h1-11H2;1H','InChIKey=AUPJUJSCTOIODI-UHFFFAOYSA-N','Cl.ClCCCN1CCCC12CCCCC2',NULL),
	(41378,0,0,'1552-41-6','Consistent with Molecular Formula','C12H16NO3P',253.2371,NULL,'7F773C58D576DF35-FICuS-01-6D','7F773C58D576DF35-FICTS-01-4C','7F773C58D576DF35-uuuuu-01-1C','InChI=1S/C12H16NO3P/c1-3-15-17(14,16-4-2)10-12-7-5-11(9-13)6-8-12/h5-8H,3-4,10H2,1-2H3','InChIKey=MFXWOYIWKNJHPC-UHFFFAOYSA-N','CCOP(=O)(Cc1ccc(C#N)cc1)OCC',NULL),
	(41379,0,0,'93041-76-0','Consistent with Molecular Formula','C12H20NO3P',257.2687,NULL,'092E9E11F2EB41B4-FICuS-01-61','092E9E11F2EB41B4-FICTS-01-40','092E9E11F2EB41B4-uuuuu-01-10','InChI=1S/C12H20NO3P/c1-3-15-17(14,16-4-2)10-12-7-5-11(9-13)6-8-12/h5-8H,3-4,9-10,13H2,1-2H3','InChIKey=XPOIKMLBIZHKSL-UHFFFAOYSA-N','CCOP(=O)(Cc1ccc(CN)cc1)OCC',NULL),
	(41380,0,0,'55476-37-4','Consistent with Molecular Formula','C8H13N3O4',215.2084,NULL,'FE1D2C1CFFAD241A-FICuS-01-99','546D92B0B97F870E-FICTS-01-42','FE1D2C1CFFAD241A-uuuuu-01-48','InChI=1S/C8H13N3O4/c12-3-1-11(2-4-13)6-5-9-8(15)10-7(6)14/h5,12-13H,1-4H2,(H2,9,10,14,15)','InChIKey=XMRSNGNINZMZSS-UHFFFAOYSA-N','O=c1[nH]cc(N(CCO)CCO)c(=O)[nH]1',NULL),
	(41381,0,0,'7192-57-6','Consistent with Molecular Formula','C20H34ClNO',339.9477,NULL,'0FA07707422B3DB2-FICuS-01-48','0FA07707422B3DB2-FICTS-01-27','0F5CD0E27DA6E4FC-uuuuu-01-43','InChI=1S/C20H33NO.ClH/c1-6-11-18-14-17(16-21(9-4)10-5)15-19(12-7-2)20(18)22-13-8-3;/h8,14-15H,3,6-7,9-13,16H2,1-2,4-5H3;1H','InChIKey=CSVFPRFOPHSRDV-UHFFFAOYSA-N','C=CCOc1c(CCC)cc(CN(CC)CC)cc1CCC.Cl',NULL),
	(41382,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'B4790A2BFB858ABA-FICuS-01-83','B4790A2BFB858ABA-FICTS-01-62','B4790A2BFB858ABA-uuuuu-01-32','InChI=1S/C14H18N2O2/c1-14(17-6-7-18-14)13(15)8-10-9-16-12-5-3-2-4-11(10)12/h2-5,9,13,16H,6-8,15H2,1H3','InChIKey=LIIUBAAOXQOUJT-UHFFFAOYSA-N','CC1(C(N)Cc2c[nH]c3ccccc23)OCCO1','1'),
	(41383,9,3,'23344-16-3','Consistent with Molecular Formula','C42H53NO16',827.8778,'STREPTOVARICIN A\nStreptovaricin A\nStreptovaricin complex, fraction a\nStreptovaricinoic acid, 16-hydroxy-, methyl ester, 21-acetate\n6,9:23,24a-Dimethano-24aH-m-dioxino[4,5,6-st][4]benzazacycloheneicosine-7,11,26(10H,16H)-trione, 17,18,19,20,21,22,23,24-octahydro-5,16,17,19,20,21,25-heptahydroxy-24-(2-hydroxypropenyl)-23-methoxy-4,8,12,16,18,22,24-heptamethyl-,21,24-diacetate\n6,9:23,24a-Dimethano-24aH-m-dioxino[4,5,6-st][4]benzazacycloheneicosine-7,11,26(10H,16H)-trione, 17,18,19,20,21,22,23,24-octahydro-5,16,17,19,20,21,25-heptahydroxy-24-(2-hydroxypropenyl)-23-methoxy-4,8,12,16,18,22,24-heptamethyl-, 21,24-diacetate','D53A712A45C51347-FICuS-01-3F','D53A712A45C51347-FICTS-01-1E','AB1F58CC76FB1CB6-uuuuu-01-44','InChI=1S/C42H53NO16/c1-17-13-12-14-41(9,53)37(49)21(5)31(47)28(40(52)55-11)36(59-24(8)45)22(6)38(50)42(10,54)15-18(2)33-27-25-26(30(46)20(4)34(27)57-16-56-33)32(48)29(43-39(17)51)19(3)35(25)58-23(7)44/h12-15,21-22,28,31,36-38,47-50,53-54H,16H2,1-11H3,(H,4','InChIKey=DAQTVVQVNADAHI-UTLNPYKCSA-N','COC(=O)C1C(O)C(C)C(O)C(C)(O)/C=C\\C=C(/C)C(=O)Nc2c(C)c(OC(C)=O)c3c(c2O)C(=O)C(C)=C2OCOC(=C23)/C(C)=C/C(C)(O)C(O)C(C)C1OC(C)=O','1'),
	(41384,0,0,'70167-77-0','Consistent with Molecular Formula','C12H17ClN4O3S',332.8043,NULL,'B11C6AF14F029A21-FICuS-01-55','B11C6AF14F029A21-FICTS-01-34','B11C6AF14F029A21-uuuuu-01-04','InChI=1S/C12H17ClN4O3S/c1-16-6-8-17(9-7-16)14-12(18)15-21(19,20)11-4-2-10(13)3-5-11/h2-5H,6-9H2,1H3,(H2,14,15,18)','InChIKey=AZMLHOUGUYNFIX-UHFFFAOYSA-N','CN1CCN(NC(=O)NS(=O)(=O)c2ccc(Cl)cc2)CC1',NULL),
	(41385,0,0,'32449-49-3','Consistent with Molecular Formula','C11H8N2O2Se',279.1564,NULL,'36521A75823C3458-FICuS-01-29','36521A75823C3458-FICTS-01-08','36521A75823C3458-uuuuu-01-D8','InChI=1S/C11H8N2O2Se/c12-7-16-6-5-13-10(14)8-3-1-2-4-9(8)11(13)15/h1-4H,5-6H2','InChIKey=UJUAYZXXNLITJJ-UHFFFAOYSA-N','N#C[Se]CCN1C(=O)c2ccccc2C1=O',NULL),
	(41386,0,0,'7203-89-6','Consistent with Molecular Formula','C9H13N3',163.2218,'U 14439\n3,3-Dimethyl-1-p-tolyltriazene\n1-(4-Methylphenyl)-3,3-dimethyltriazene\nTriazene, 3,3-dimethyl-1-(p-methylphenyl)-\nWLN: 1N1&NUNR D1\n1-Triazene, 3,3-dimethyl-1-(4-methylphenyl)-\nTriazene, 3,3-dimethyl-1-p-tolyl-\n1-p-Methylfenyl-3,3-dimethyltriazen','37E4B57727DBAAD1-FICuS-01-75','37E4B57727DBAAD1-FICTS-01-54','37E4B57727DBAAD1-uuuuu-01-24','InChI=1S/C9H13N3/c1-8-4-6-9(7-5-8)10-11-12(2)3/h4-7H,1-3H3/b11-10+','InChIKey=PSNZDNVJMNLFKA-ZHACJKMWSA-N','Cc1ccc(/N=N/N(C)C)cc1',NULL),
	(41387,0,0,'6641-28-7','Consistent with Molecular Formula','C11H17ClN2',212.7217,NULL,'B7FAC59D55B47CA8-FICuS-01-8F','B7FAC59D55B47CA8-FICTS-01-6E','B70662786A39A5E6-uuuuu-01-00','InChI=1S/C11H16N2.ClH/c12-10-4-6-11(7-5-10)13-8-2-1-3-9-13;/h4-7H,1-3,8-9,12H2;1H','InChIKey=HYLYCYONEOJCCG-UHFFFAOYSA-N','Cl.Nc1ccc(N2CCCCC2)cc1',NULL),
	(41388,0,0,'6641-29-8','Consistent with Molecular Formula','C17H13N5O4',351.3208,NULL,'C195EE54633F27B5-FICuS-01-5E','C195EE54633F27B5-FICTS-01-3D','C195EE54633F27B5-uuuuu-01-0D','InChI=1S/C17H13N5O4/c23-9-1-3-13(25)11(5-9)22(12-6-10(24)2-4-14(12)26)17-15-16(19-7-18-15)20-8-21-17/h1-8,23-26H,(H,18,19,20,21)','InChIKey=MZYCYKRODQZCRJ-UHFFFAOYSA-N','Oc1ccc(O)c(N(c2cc(O)ccc2O)c2ncnc3nc[nH]c23)c1',NULL),
	(41389,1,0,'6641-30-1','Consistent with Molecular Formula','C4H10N4O3',162.148,'Butanedioic acid, hydroxy-, dihydrazide','F738BA59D92579C4-FICuS-01-6B','F738BA59D92579C4-FICTS-01-4A','F738BA59D92579C4-uuuuu-01-1A','InChI=1S/C4H10N4O3/c5-7-3(10)1-2(9)4(11)8-6/h2,9H,1,5-6H2,(H,7,10)(H,8,11)','InChIKey=LGWROMGRXCZCLA-UHFFFAOYSA-N','NNC(=O)CC(O)C(=O)NN','1'),
	(41390,0,0,'6641-31-2','Consistent with Molecular Formula','C8H2Cl4N2O2',299.928,NULL,'46646C6DA1DB691D-FICuS-01-6A','46646C6DA1DB691D-FICTS-01-49','46646C6DA1DB691D-uuuuu-01-19','InChI=1S/C8H2Cl4N2O2/c9-3-1-2(4(10)6(12)5(3)11)8(16)14(13)7(1)15/h13H2','InChIKey=BTGWIXSUAQPDHV-UHFFFAOYSA-N','NN1C(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2C1=O',NULL),
	(41391,0,0,'6641-32-3','Consistent with Molecular Formula','C4H2Cl2N2O2',180.978,'3,6-Pyridazinedione, 4,5-dichloro-1,2-dihydro-\n3(2H)-Pyridazinone, 4,5-dichloro-6-hydroxy-','3FB91252D4F99965-FICuS-01-59','AAB1C638C31F033D-FICTS-01-46','3FB91252D4F99965-uuuuu-01-08','InChI=1S/C4H2Cl2N2O2/c5-1-2(6)4(10)8-7-3(1)9/h(H,7,9)(H,8,10)','InChIKey=VNYHXKVIOVXVDB-UHFFFAOYSA-N','O=c1[nH]nc(O)c(Cl)c1Cl',NULL),
	(41392,0,0,'5754-18-7','Consistent with Molecular Formula','C5H6N2O2',126.1146,'3,6-Dihydroxy-4-methylpyridazine\n2-Butenedioic acid, 2-methyl-, cyclic hydrazide, (Z)-\n3,6-Pyridazinedione, 1,2-dihydro-4-methyl-\n3,6-Pyridazinedione, 1,2-dihydro-4-methyl-','F1EBFF5D796D03F7-FICuS-01-94','73685A4E5B55053F-FICTS-01-2C','F1EBFF5D796D03F7-uuuuu-01-43','InChI=1S/C5H6N2O2/c1-3-2-4(8)6-7-5(3)9/h2H,1H3,(H,6,8)(H,7,9)','InChIKey=QAVYOWFNXMHVEL-UHFFFAOYSA-N','Cc1cc(=O)[nH][nH]c1=O',NULL),
	(41393,0,0,'6641-34-5','Consistent with Molecular Formula','C6H7N3O3',169.1396,'Urea (8CI), (methylmaleimido)-','A8F9D974AEA3D795-FICuS-01-8A','A8F9D974AEA3D795-FICTS-01-69','A8F9D974AEA3D795-uuuuu-01-39','InChI=1S/C6H7N3O3/c1-3-2-4(10)9(5(3)11)8-6(7)12/h2H,1H3,(H3,7,8,12)','InChIKey=TUGZMOOETGDCBV-UHFFFAOYSA-N','CC1=CC(=O)N(NC(N)=O)C1=O',NULL),
	(41394,0,0,'123-33-1','Consistent with Molecular Formula','C4H4N2O2',112.0878,'MH\nKMH\nMAH\nMG-T\nMH-40\nMH 30\nRetard\nDe-Cut\nMalzid\nRegulox\nSlo-Gro\nVondrax\nStuntman\nAntergon\nMalazide\nAntyrost\nDe-Sprout\nMaintain 3\nRegulox 36\nENT 18,870\nSprout/off\nVondalhyde\nSprout-Stop\nRoyal mh-30\nSucker-Stuff\nSuper-de-sprout\nMaleic hydrazine\nMaleic hydrazide\n3,6-Pyridazinediol\nSuper sucker-stuff\n3,6-Dioxopyridazine\nN,N-Maleoylhydrazine\nMaleic acid, hydrazide\n3,6-Dihydroxypyridazine\n6-Hydroxy-2H-pyridazin-2-one\n6-Hydroxy-3(2H)-pyridazinone\nMaleic acid, cyclic hydrazide\n1,2-Dihydro-3,6-pyridazinedione\n1,2-Dihydropyridazine-3,6-dione\n1,2,3,6-Tetrahydro-3,6-dioxopyridazine\nWLN: T6VMMVJ\n3,6-Pyridazinedione, 1,2-dihydro-\n3,6-Pyridazinedione, 1,2-dihydro-','BA999BD429F07BE0-FICuS-01-7E','8A3725B9BE82BB66-FICTS-01-4C','BA999BD429F07BE0-uuuuu-01-2D','InChI=1S/C4H4N2O2/c7-3-1-2-4(8)6-5-3/h1-2H,(H,5,7)(H,6,8)','InChIKey=BGRDGMRNKXEXQD-UHFFFAOYSA-N','O=c1ccc(=O)[nH][nH]1',NULL),
	(41395,0,0,'6641-35-6','Consistent with Molecular Formula','C5H10N4O2',158.1596,NULL,'C7C3D028BA68EDFE-FICuS-01-9A','C7C3D028BA68EDFE-FICTS-01-79','C7C3D028BA68EDFE-uuuuu-01-49','InChI=1S/C5H10N4O2/c1-3(5(11)9-7)2-4(10)8-6/h1-2,6-7H2,(H,8,10)(H,9,11)','InChIKey=NEWFQHAOPHWBPR-UHFFFAOYSA-N','C=C(CC(=O)NN)C(=O)NN',NULL),
	(41396,0,0,'31384-08-4','Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'658A93A987594568-FICuS-01-45','018E366F8C1B2B7F-FICTS-01-48','658A93A987594568-uuuuu-01-F4','InChI=1S/C7H5N3O2/c11-6-4-1-2-8-3-5(4)7(12)10-9-6/h1-3H,(H,9,11)(H,10,12)','InChIKey=VCKHUKYVNQGELA-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2cnccc12',NULL),
	(41397,5,0,'6641-37-8','No Comparision - Unparameterized Atom - Hg(a20) connected atoms =[ C Cl ]','C13H19ClHgO8',539.3313,'.beta.-D-Glucopyranoside, methyl 2-(chloromercurio)-2-deoxy-, triacetate\nGlucopyranoside, methyl 2-(chloromercurio)-2-deoxy-, triacetate','E180F73C209B671F-FICuS-01-59','E180F73C209B671F-FICTS-01-38','E180F73C209B671F-uuuuu-01-08','InChI=1S/C13H19O8.ClH.Hg/c1-7(14)18-6-11-13(20-9(3)16)10(19-8(2)15)5-12(17-4)21-11;;/h5,10-13H,6H2,1-4H3;1H;/q;;+1/p-1','InChIKey=BNDAMOAFAMFNAA-UHFFFAOYSA-M','COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1[Hg]Cl','1'),
	(41398,5,0,'6641-38-9','No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C Cl ]','C7H13ClHgO5',413.2197,NULL,'F033AF895695D17A-FICuS-01-61','F033AF895695D17A-FICTS-01-40','F033AF895695D17A-uuuuu-01-10','InChI=1S/C7H13O5.ClH.Hg/c1-11-6-2-4(9)7(10)5(3-8)12-6;;/h2,4-10H,3H2,1H3;1H;/q;;+1/p-1','InChIKey=WIQNVTIJVYBZAN-UHFFFAOYSA-M','COC1OC(CO)C(O)C(O)C1[Hg]Cl','1'),
	(41399,2,0,'6641-39-0','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C O ]','C8H14HgO4',374.7862,NULL,'50BED8BDD265C567-FICuS-01-7B','50BED8BDD265C567-FICTS-01-5A','50BED8BDD265C567-uuuuu-01-2A','InChI=1S/C6H11O2.C2H4O2.Hg/c1-7-6-4-2-3-5-8-6;1-2(3)4;/h4,6H,2-3,5H2,1H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=KTATYPHVCOOQKJ-UHFFFAOYSA-M','COC1OCCCC1[Hg]OC(C)=O','1'),
	(41400,2,0,'6641-40-3','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C Cl ]','C6H11ClHgO2',351.1947,NULL,'DC7FF9F4DCCB4E46-FICuS-01-B3','DC7FF9F4DCCB4E46-FICTS-01-92','DC7FF9F4DCCB4E46-uuuuu-01-62','InChI=1S/C6H11O2.ClH.Hg/c1-7-6-4-2-3-5-8-6;;/h4,6H,2-3,5H2,1H3;1H;/q;;+1/p-1','InChIKey=MCPQGAPEYHVDDE-UHFFFAOYSA-M','COC1OCCCC1[Hg]Cl','1'),
	(41401,0,0,NULL,'Consistent with Molecular Formula','C18H23Cl2NO4',388.29,NULL,'590177E828A49AFF-FICuS-01-66','590177E828A49AFF-FICTS-01-45','590177E828A49AFF-uuuuu-01-15','InChI=1S/C18H23Cl2NO4/c1-3-24-17(22)16(18(23)25-4-2)13-14-5-7-15(8-6-14)21(11-9-19)12-10-20/h5-8,13H,3-4,9-12H2,1-2H3','InChIKey=ALRDHLYPACHEJW-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccc(N(CCCl)CCCl)cc1)C(=O)OCC',NULL),
	(41402,0,1,NULL,'Consistent with Molecular Formula','C14H14Cl2N2O2',313.1828,NULL,'9D9802891CE9E5F5-FICuS-01-6F','9D9802891CE9E5F5-FICTS-01-4E','9D9802891CE9E5F5-uuuuu-01-1E','InChI=1S/C14H14Cl2N2O2/c15-5-7-18(8-6-16)13-3-1-11(2-4-13)9-12(10-17)14(19)20/h1-4,9H,5-8H2,(H,19,20)','InChIKey=VTGTVKSZTYWLMH-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(41403,0,0,'4213-30-3','Consistent with Molecular Formula','C14H13Cl2N3',294.1828,'UM 951\nNSC-48841\nMalononitrile mustard\np-Bis(2-chloroethyl)aminobenzilidine malononitrile\nMalononitrile, p-[bis(2-chloroethyl)amino]benzylidene\nMalononitrile, (p-[bis(2-chloroethyl)amino]benzylidene)-\np-[Bis(.beta.-chloroethyl)amino]benzylidene malononitrile\nWLN: NCYCN&U1R DN2G2G\nPropanedinitrile, [[4-[bis(2-chloroethyl)amino]phenyl]methylene]-','94A654A2D555C535-FICuS-01-4A','94A654A2D555C535-FICTS-01-29','94A654A2D555C535-uuuuu-01-F9','InChI=1S/C14H13Cl2N3/c15-5-7-19(8-6-16)14-3-1-12(2-4-14)9-13(10-17)11-18/h1-4,9H,5-8H2','InChIKey=GSEISJCBWGWLDH-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(41404,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O',289.204,NULL,'C5166C94B2F0DAE6-FICuS-01-76','C5166C94B2F0DAE6-FICTS-01-55','C5166C94B2F0DAE6-uuuuu-01-25','InChI=1S/C13H18Cl2N2O/c14-5-8-17(9-6-15)13-3-1-12(2-4-13)11-16-7-10-18/h1-4,11,18H,5-10H2/b16-11-','InChIKey=GJWKNEXUNZFEAJ-WJDWOHSUSA-N','OCC/N=C/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(41405,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N2O2',379.2852,NULL,'82FDFDA73D71F856-FICuS-01-85','82FDFDA73D71F856-FICTS-01-64','82FDFDA73D71F856-uuuuu-01-34','InChI=1S/C19H20Cl2N2O2/c20-9-11-23(12-10-21)18-7-3-16(4-8-18)14-22-17-5-1-15(2-6-17)13-19(24)25/h1-8,14H,9-13H2,(H,24,25)','InChIKey=UJLFQFWPUDCRPH-UHFFFAOYSA-N','O=C(O)Cc1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(41406,0,0,'55652-71-6','Consistent with Molecular Formula','C8H9Br2NO',294.9732,NULL,'E7AB1619E2C621D2-FICuS-01-60','E7AB1619E2C621D2-FICTS-01-3F','E7AB1619E2C621D2-uuuuu-01-0F','InChI=1S/C8H9Br2NO/c1-5-8(12)7(3-10)6(2-9)4-11-5/h4,12H,2-3H2,1H3','InChIKey=JHKDTHSEZFJAMJ-UHFFFAOYSA-N','Cc1ncc(CBr)c(CBr)c1O',NULL),
	(41407,0,0,NULL,'Consistent with Molecular Formula','C8H9Cl2NO',206.0712,'4\',5\'-Dichloropyridoxine','4F8FD6E7FBB448C9-FICuS-01-9B','4F8FD6E7FBB448C9-FICTS-01-7A','4F8FD6E7FBB448C9-uuuuu-01-4A','InChI=1S/C8H9Cl2NO/c1-5-8(12)7(3-10)6(2-9)4-11-5/h4,12H,2-3H2,1H3','InChIKey=PGRGBTRGXLKHEC-UHFFFAOYSA-N','Cc1ncc(CCl)c(CCl)c1O',NULL),
	(41408,0,0,'6640-26-2','Consistent with Molecular Formula','C8H9I2NO',388.9742,'4\',5\'-Diiodopyridoxine','C2C29A3CE7416113-FICuS-01-4D','C2C29A3CE7416113-FICTS-01-2C','C2C29A3CE7416113-uuuuu-01-FC','InChI=1S/C8H9I2NO/c1-5-8(12)7(3-10)6(2-9)4-11-5/h4,12H,2-3H2,1H3','InChIKey=NTSNBWDNFCMPNE-UHFFFAOYSA-N','Cc1ncc(CI)c(CI)c1O',NULL),
	(41409,0,0,'3613-80-7','Consistent with Molecular Formula','C8H11NOS2',201.301,'3-Pyridinol, 4,5-bis(mercaptomethyl)-2-methyl-\n3-Pyridinol, 4,5-bis(mercaptomethyl)-2-methyl-','B059C7528EC24E3B-FICuS-01-68','B059C7528EC24E3B-FICTS-01-47','B059C7528EC24E3B-uuuuu-01-17','InChI=1S/C8H11NOS2/c1-5-8(10)7(4-12)6(3-11)2-9-5/h2,10-12H,3-4H2,1H3','InChIKey=WRMLOOFXWYUWNA-UHFFFAOYSA-N','Cc1ncc(CS)c(CS)c1O',NULL),
	(41410,0,0,'6640-27-3','Consistent with Molecular Formula','C7H7ClO',142.5847,'2-Chloro-p-cresol\n2-Chloro-4-methylphenol\nPhenol, 2-chloro-4-methyl-\np-Cresol, 2-chloro-','7ACEDA891937192D-FICuS-01-71','7ACEDA891937192D-FICTS-01-50','7ACEDA891937192D-uuuuu-01-20','InChI=1S/C7H7ClO/c1-5-2-3-7(9)6(8)4-5/h2-4,9H,1H3','InChIKey=AQJFATAFTQCRGC-UHFFFAOYSA-N','Cc1ccc(O)c(Cl)c1',NULL),
	(41411,1,0,'89985-53-5','Consistent with Molecular Formula','C8H11NO',137.181,NULL,'F6C85A500F4E58AF-FICuS-01-7C','F6C85A500F4E58AF-FICTS-01-5B','F6C85A500F4E58AF-uuuuu-01-2B','InChI=1S/C8H11NO/c1-6(9)7-4-2-3-5-8(7)10/h2-6,10H,9H2,1H3','InChIKey=ZWKWKJWRIYGQFD-UHFFFAOYSA-N','CC(N)c1ccccc1O','1'),
	(41412,3,0,NULL,'Consistent with Molecular Formula','C36H33NO3',527.6616,NULL,'A4BA26F7F8A94119-FICuS-01-6B','A4BA26F7F8A94119-FICTS-01-4A','A4BA26F7F8A94119-uuuuu-01-1A','InChI=1S/C36H33NO3/c1-22(34-28-13-7-4-10-25(28)16-19-31(34)38)37(23(2)35-29-14-8-5-11-26(29)17-20-32(35)39)24(3)36-30-15-9-6-12-27(30)18-21-33(36)40/h4-24,38-40H,1-3H3','InChIKey=BFKAESFWRQMCAS-UHFFFAOYSA-N','CC(c1c(O)ccc2ccccc12)N(C(C)c1c(O)ccc2ccccc12)C(C)c1c(O)ccc2ccccc12','1'),
	(41413,0,0,'6640-28-4','Consistent with Molecular Formula','C13H12Cl3NO',304.6029,NULL,'3033BCAF9377C679-FICuS-01-5F','3033BCAF9377C679-FICTS-01-3E','30CF1B4AACFA1F37-uuuuu-01-36','InChI=1S/C13H11Cl2NO.ClH/c14-10-6-9(13(17)12(15)7-10)8-16-11-4-2-1-3-5-11;/h1-7,16-17H,8H2;1H','InChIKey=MNYIYBWWCMYYHK-UHFFFAOYSA-N','Cl.Oc1c(Cl)cc(Cl)cc1CNc1ccccc1',NULL),
	(41414,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2NO',268.142,NULL,'798CD81B65B22753-FICuS-01-51','798CD81B65B22753-FICTS-01-30','798CD81B65B22753-uuuuu-01-00','InChI=1S/C13H11Cl2NO/c14-11-6-9(7-12(15)13(11)17)8-16-10-4-2-1-3-5-10/h1-7,16-17H,8H2','InChIKey=KUAOZTAALZFUHS-UHFFFAOYSA-N','Oc1c(Cl)cc(CNc2ccccc2)cc1Cl',NULL),
	(41415,0,0,'6640-29-5','Consistent with Molecular Formula','C13H17Cl2NO',274.1894,NULL,'D074D19D127BF7F2-FICuS-01-69','D074D19D127BF7F2-FICTS-01-48','D074D19D127BF7F2-uuuuu-01-18','InChI=1S/C13H17Cl2NO/c14-10-6-9(13(17)12(15)7-10)8-16-11-4-2-1-3-5-11/h6-7,11,16-17H,1-5,8H2','InChIKey=XMSSXBOVAWDLSY-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1CNC1CCCCC1',NULL),
	(41416,2,0,'6640-30-8','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'4CE54B1752028BA5-FICuS-01-4F','4CE54B1752028BA5-FICTS-01-2E','4CE54B1752028BA5-uuuuu-01-FE','InChI=1S/C14H15NO/c1-9-12-8-7-11-5-3-4-6-13(11)14(12)16-10(2)15-9/h3-10,15H,1-2H3','InChIKey=KXLWCLDVPBHFRW-UHFFFAOYSA-N','CC1NC(C)c2ccc3ccccc3c2O1','1'),
	(41417,0,0,'7248-67-1','Consistent with Molecular Formula','C15H13Br4NO2',558.8892,NULL,'E845D3600108888F-FICuS-01-41','E845D3600108888F-FICTS-01-20','E845D3600108888F-uuuuu-01-F0','InChI=1S/C15H13Br4NO2/c1-20(6-8-2-10(16)14(21)11(17)3-8)7-9-4-12(18)15(22)13(19)5-9/h2-5,21-22H,6-7H2,1H3','InChIKey=ZDEVMXXKJZKJMR-UHFFFAOYSA-N','CN(Cc1cc(Br)c(O)c(Br)c1)Cc1cc(Br)c(O)c(Br)c1',NULL),
	(41418,0,0,'92434-82-7','Consistent with Molecular Formula','C15H13Br4NO2',558.8892,NULL,'AA8537592DB1FF2F-FICuS-01-7B','AA8537592DB1FF2F-FICTS-01-5A','AA8537592DB1FF2F-uuuuu-01-2A','InChI=1S/C15H13Br4NO2/c1-20(6-8-2-10(16)4-12(18)14(8)21)7-9-3-11(17)5-13(19)15(9)22/h2-5,21-22H,6-7H2,1H3','InChIKey=GPUQTFCKYDVYTD-UHFFFAOYSA-N','CN(Cc1cc(Br)cc(Br)c1O)Cc1cc(Br)cc(Br)c1O',NULL),
	(41419,0,0,'6625-62-3','Consistent with Molecular Formula','C15H13Cl4NO2',381.0852,NULL,'79A02BE9B2188825-FICuS-01-4E','79A02BE9B2188825-FICTS-01-2D','79A02BE9B2188825-uuuuu-01-FD','InChI=1S/C15H13Cl4NO2/c1-20(6-8-2-10(16)14(21)11(17)3-8)7-9-4-12(18)15(22)13(19)5-9/h2-5,21-22H,6-7H2,1H3','InChIKey=QWDFDUZMTWOTBP-UHFFFAOYSA-N','CN(Cc1cc(Cl)c(O)c(Cl)c1)Cc1cc(Cl)c(O)c(Cl)c1',NULL),
	(41420,0,0,'4408-50-8','Consistent with Molecular Formula','C28H35NO2',417.59,NULL,'73F82C4A97E4A2AD-FICuS-01-7A','73F82C4A97E4A2AD-FICTS-01-59','73F82C4A97E4A2AD-uuuuu-01-29','InChI=1S/C28H35NO2/c1-28(2,3)22-14-16-26(30)21(17-22)18-29(23-10-5-4-6-11-23)19-25-24-12-8-7-9-20(24)13-15-27(25)31/h7-9,12-17,23,30-31H,4-6,10-11,18-19H2,1-3H3','InChIKey=DCXFQOGCYSVVMB-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(CN(Cc2c(O)ccc3ccccc23)C2CCCCC2)c1',NULL),
	(41421,0,0,'6640-31-9','Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'3120C19BCB184765-FICuS-01-40','3120C19BCB184765-FICTS-01-1F','3120C19BCB184765-uuuuu-01-EF','InChI=1S/C15H14ClNO/c1-11-7-13(16)8-12-9-17(10-18-15(11)12)14-5-3-2-4-6-14/h2-8H,9-10H2,1H3','InChIKey=PDTDCHCFRCUZSV-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1OCN(c1ccccc1)C2',NULL),
	(41422,2,0,'6640-32-0','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'82617BF195CE2B83-FICuS-01-5D','82617BF195CE2B83-FICTS-01-3C','82617BF195CE2B83-uuuuu-01-0C','InChI=1S/C15H17NO/c1-10-15-13-7-5-4-6-12(13)8-9-14(15)17-11(2)16(10)3/h4-11H,1-3H3','InChIKey=XABVPDFGRLKTPV-UHFFFAOYSA-N','CC1Oc2ccc3ccccc3c2C(C)N1C','1'),
	(41423,0,0,'6640-33-1','Consistent with Molecular Formula','C29H25NO2',419.522,NULL,'064DE9AFC11061B6-FICuS-01-5E','064DE9AFC11061B6-FICTS-01-3D','064DE9AFC11061B6-uuuuu-01-0D','InChI=1S/C29H25NO2/c1-20-10-14-23(15-11-20)30(18-26-24-8-4-2-6-21(24)12-16-28(26)31)19-27-25-9-5-3-7-22(25)13-17-29(27)32/h2-17,31-32H,18-19H2,1H3','InChIKey=ROGYLTUEXXMTSG-UHFFFAOYSA-N','Cc1ccc(N(Cc2c(O)ccc3ccccc23)Cc2c(O)ccc3ccccc23)cc1',NULL),
	(41424,0,0,'6640-34-2','Consistent with Molecular Formula','C15H20ClNO',265.7821,'2H-1,3-Benzoxazine, 6-chloro-3-cyclohexyl-3,4-dihydro-8-methyl-','2F3A5A57B1A7BA59-FICuS-01-71','2F3A5A57B1A7BA59-FICTS-01-50','2F3A5A57B1A7BA59-uuuuu-01-20','InChI=1S/C15H20ClNO/c1-11-7-13(16)8-12-9-17(10-18-15(11)12)14-5-3-2-4-6-14/h7-8,14H,2-6,9-10H2,1H3','InChIKey=HLFBMVRLQWNGLY-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1OCN(C1CCCCC1)C2',NULL),
	(41425,1,0,'6640-35-3','Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'21006DCFDEB6739D-FICuS-01-75','21006DCFDEB6739D-FICTS-01-54','21006DCFDEB6739D-uuuuu-01-24','InChI=1S/C16H17NO3/c1-10(17-11(2)18)16-14-7-5-4-6-13(14)8-9-15(16)20-12(3)19/h4-10H,1-3H3,(H,17,18)','InChIKey=SKLCITCRNZBTNH-UHFFFAOYSA-N','CC(=O)NC(C)c1c(OC(C)=O)ccc2ccccc12','1'),
	(41426,0,0,NULL,'Consistent with Molecular Formula','C16H21Cl2NO5',378.2516,NULL,'F4F00DC9F40938F9-FICuS-01-74','F4F00DC9F40938F9-FICTS-01-53','F4F00DC9F40938F9-uuuuu-01-23','InChI=1S/C16H21Cl2NO5/c1-4-23-15(21)12(16(22)24-5-2)9-19(3)8-10-6-11(17)7-13(18)14(10)20/h6-7,12,20H,4-5,8-9H2,1-3H3','InChIKey=WRDHKCJMILJJFL-UHFFFAOYSA-N','CCOC(=O)C(CN(C)Cc1cc(Cl)cc(Cl)c1O)C(=O)OCC',NULL),
	(41427,0,1,'6640-36-4','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'D52FDC4FC408AF3E-FICuS-01-97','D52FDC4FC408AF3E-FICTS-01-76','D52FDC4FC408AF3E-uuuuu-01-46','InChI=1S/C17H14N2O/c20-17-11-10-13-6-4-5-9-15(13)16(17)12-18-19-14-7-2-1-3-8-14/h1-12,19-20H','InChIKey=WWIIENGSINYUES-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/Nc1ccccc1','1'),
	(41428,0,0,'3534-77-8','Consistent with Molecular Formula','C17H19Cl2NO2',340.2486,NULL,'EBA19163F90ECD1C-FICuS-01-82','EBA19163F90ECD1C-FICTS-01-61','EBA19163F90ECD1C-uuuuu-01-31','InChI=1S/C17H19Cl2NO2/c1-10-4-11(2)16(21)12(5-10)8-20(3)9-13-6-14(18)7-15(19)17(13)22/h4-7,21-22H,8-9H2,1-3H3','InChIKey=ZYFVGABFAJUTDB-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN(C)Cc2cc(Cl)cc(Cl)c2O)c1',NULL),
	(41429,0,0,'6640-37-5','Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'3C210BB9EE8A3082-FICuS-01-5D','3C210BB9EE8A3082-FICTS-01-3C','3CDDAC5CD107E9CC-uuuuu-01-50','InChI=1S/C17H21NO.ClH/c19-17-11-10-13-6-4-5-9-15(13)16(17)12-18-14-7-2-1-3-8-14;/h4-6,9-11,14,18-19H,1-3,7-8,12H2;1H','InChIKey=MGJPFUNYAVYVKW-UHFFFAOYSA-N','Cl.Oc1ccc2ccccc2c1CNC1CCCCC1',NULL),
	(41430,0,0,'3534-22-3','Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'4175C280483DD1F8-FICuS-01-4B','4175C280483DD1F8-FICTS-01-2A','4175C280483DD1F8-uuuuu-01-FA','InChI=1S/C17H21NO2/c1-12-6-4-8-14(16(12)19)10-18(3)11-15-9-5-7-13(2)17(15)20/h4-9,19-20H,10-11H2,1-3H3','InChIKey=RNDJZFKBPQJUFK-UHFFFAOYSA-N','Cc1cccc(CN(C)Cc2cccc(C)c2O)c1O',NULL),
	(41431,0,0,'6640-38-6','Consistent with Molecular Formula','C28H23NO2',405.4952,NULL,'A3125A5BF6BB2606-FICuS-01-59','A3125A5BF6BB2606-FICTS-01-38','A3125A5BF6BB2606-uuuuu-01-08','InChI=1S/C28H23NO2/c30-27-16-14-20-8-4-6-12-23(20)25(27)18-29(22-10-2-1-3-11-22)19-26-24-13-7-5-9-21(24)15-17-28(26)31/h1-17,30-31H,18-19H2','InChIKey=ZXKJIHLKKGQDOW-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CN(Cc1c(O)ccc2ccccc12)c1ccccc1',NULL),
	(41432,0,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'488C7A9B6B81819E-FICuS-01-69','488C7A9B6B81819E-FICTS-01-48','488C7A9B6B81819E-uuuuu-01-18','InChI=1S/C19H19NO3/c1-20(11-14-6-8-15(21)10-19(14)23)12-17-16-5-3-2-4-13(16)7-9-18(17)22/h2-10,21-23H,11-12H2,1H3','InChIKey=IPLPUZRIPCHYBW-UHFFFAOYSA-N','CN(Cc1ccc(O)cc1O)Cc1c(O)ccc2ccccc12',NULL),
	(41433,0,0,'6342-10-5','Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'5FD921D6768335EC-FICuS-01-64','5FD921D6768335EC-FICTS-01-43','5FD921D6768335EC-uuuuu-01-13','InChI=1S/C19H17NO/c1-2-6-15(7-3-1)12-20-13-18-17-9-5-4-8-16(17)10-11-19(18)21-14-20/h1-11H,12-14H2','InChIKey=KYFAABULEGCMTG-UHFFFAOYSA-N','c1ccc(CN2COc3ccc4ccccc4c3C2)cc1',NULL),
	(41434,0,0,NULL,'Consistent with Molecular Formula','C20H21Br4NO2',627.0074,NULL,'F77DDED92F853D51-FICuS-01-87','F77DDED92F853D51-FICTS-01-66','F77DDED92F853D51-uuuuu-01-36','InChI=1S/C20H21Br4NO2/c21-14-6-12(19(26)17(23)8-14)10-25(16-4-2-1-3-5-16)11-13-7-15(22)9-18(24)20(13)27/h6-9,16,26-27H,1-5,10-11H2','InChIKey=CHKKLLVNGFVSBH-UHFFFAOYSA-N','Oc1c(Br)cc(Br)cc1CN(Cc1cc(Br)cc(Br)c1O)C1CCCCC1',NULL),
	(41435,0,0,'6640-39-7','Consistent with Molecular Formula','C20H21Br4NO2',627.0074,NULL,'10DDE676871BF01A-FICuS-01-62','10DDE676871BF01A-FICTS-01-41','10DDE676871BF01A-uuuuu-01-11','InChI=1S/C20H21Br4NO2/c21-15-6-12(7-16(22)19(15)26)10-25(14-4-2-1-3-5-14)11-13-8-17(23)20(27)18(24)9-13/h6-9,14,26-27H,1-5,10-11H2','InChIKey=PUMFEPYRTTZELK-UHFFFAOYSA-N','Oc1c(Br)cc(CN(Cc2cc(Br)c(O)c(Br)c2)C2CCCCC2)cc1Br',NULL),
	(41436,0,0,'6640-40-0','Consistent with Molecular Formula','C20H21Cl4NO2',449.2034,NULL,'CE85AEB2D082C7F7-FICuS-01-8B','CE85AEB2D082C7F7-FICTS-01-6A','CE85AEB2D082C7F7-uuuuu-01-3A','InChI=1S/C20H21Cl4NO2/c21-15-6-12(7-16(22)19(15)26)10-25(14-4-2-1-3-5-14)11-13-8-17(23)20(27)18(24)9-13/h6-9,14,26-27H,1-5,10-11H2','InChIKey=LKJZEILBCMUOMY-UHFFFAOYSA-N','Oc1c(Cl)cc(CN(Cc2cc(Cl)c(O)c(Cl)c2)C2CCCCC2)cc1Cl',NULL),
	(41437,2,0,'6640-41-1','Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'2D0954351D140083-FICuS-01-1C','2D0954351D140083-FICTS-01-FB','2D0954351D140083-uuuuu-01-CB','InChI=1S/C21H19NO2/c1-14-20-18-11-7-6-8-16(18)12-13-19(20)24-15(2)22(14)21(23)17-9-4-3-5-10-17/h3-15H,1-2H3','InChIKey=QHSYWCCKKGJFMA-UHFFFAOYSA-N','CC1Oc2ccc3ccccc3c2C(C)N1C(=O)c1ccccc1','1'),
	(41438,2,0,'6640-42-2','Consistent with Molecular Formula','C24H50ClN2',402.1254,NULL,'2EA721C29561F754-FICuS-01-49','2EA721C29561F754-FICTS-01-28','E779DD3B43361875-uuuuu-01-04','InChI=1S/C24H50N2.ClH/c1-5-9-17-25(18-10-6-2)21-22-26(19-11-7-3,20-12-8-4)24-16-14-13-15-23(24)25;/h23-24H,5-22H2,1-4H3;1H/q+2;/p-1/t23-,24-;/m0./s1','InChIKey=HGYFDEYYACVQPR-UKOKCHKQSA-M','CCCC[N+]1(CCCC)CC[N+](CCCC)(CCCC)C2CCCCC21.[Cl-]','1'),
	(41439,0,0,'5385-77-3','Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'B06BB3E3DC3064B7-FICuS-01-6B','B06BB3E3DC3064B7-FICTS-01-4A','B06BB3E3DC3064B7-uuuuu-01-1A','InChI=1S/C22H19NO2/c24-21-11-9-15-5-1-3-7-17(15)19(21)13-23-14-20-18-8-4-2-6-16(18)10-12-22(20)25/h1-12,23-25H,13-14H2','InChIKey=PPIUVDVYBJTRBO-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CNCc1c(O)ccc2ccccc12',NULL),
	(41440,0,0,'6625-63-4','Consistent with Molecular Formula','C22H27Cl2NO2',408.3668,NULL,'82279B47177C8C4C-FICuS-01-54','82279B47177C8C4C-FICTS-01-33','82279B47177C8C4C-uuuuu-01-03','InChI=1S/C22H27Cl2NO2/c1-14-8-16(21(26)19(23)10-14)12-25(18-6-4-3-5-7-18)13-17-9-15(2)11-20(24)22(17)27/h8-11,18,26-27H,3-7,12-13H2,1-2H3','InChIKey=PEQZDZSTBPUOHB-UHFFFAOYSA-N','Cc1cc(Cl)c(O)c(CN(Cc2cc(C)cc(Cl)c2O)C2CCCCC2)c1',NULL),
	(41441,0,0,'6640-44-4','Consistent with Molecular Formula','C22H29NO2',339.4766,NULL,'3504F62CB96D7380-FICuS-01-4B','3504F62CB96D7380-FICTS-01-2A','3504F62CB96D7380-uuuuu-01-FA','InChI=1S/C22H29NO2/c1-16-8-6-10-18(21(16)24)14-23(20-12-4-3-5-13-20)15-19-11-7-9-17(2)22(19)25/h6-11,20,24-25H,3-5,12-15H2,1-2H3','InChIKey=PFNTWFLADKSUER-UHFFFAOYSA-N','Cc1cccc(CN(Cc2cccc(C)c2O)C2CCCCC2)c1O',NULL),
	(41442,0,0,'6640-45-5','Consistent with Molecular Formula','C23H23Cl2NO2',416.3462,NULL,'D886BDEA82EC02E1-FICuS-01-87','D886BDEA82EC02E1-FICTS-01-66','D886BDEA82EC02E1-uuuuu-01-36','InChI=1S/C23H23Cl2NO2/c1-15-8-20(24)10-18(22(15)27)13-26(12-17-6-4-3-5-7-17)14-19-11-21(25)9-16(2)23(19)28/h3-11,27-28H,12-14H2,1-2H3','InChIKey=ZBDNFJXIJSYUAM-UHFFFAOYSA-N','Cc1cc(Cl)cc(CN(Cc2ccccc2)Cc2cc(Cl)cc(C)c2O)c1O',NULL),
	(41443,0,0,'6640-46-6','Consistent with Molecular Formula','C23H31Br2NO2',513.3114,NULL,'A5E79C83BFD9BDF6-FICuS-01-A7','A5E79C83BFD9BDF6-FICTS-01-86','A5E79C83BFD9BDF6-uuuuu-01-56','InChI=1S/C23H31Br2NO2/c1-22(2,3)16-8-14(20(27)18(24)10-16)12-26(7)13-15-9-17(23(4,5)6)11-19(25)21(15)28/h8-11,27-28H,12-13H2,1-7H3','InChIKey=PYYGJCYIQDJBDR-UHFFFAOYSA-N','CN(Cc1cc(C(C)(C)C)cc(Br)c1O)Cc1cc(C(C)(C)C)cc(Br)c1O',NULL),
	(41444,0,0,'6935-32-6','Consistent with Molecular Formula','C24H24ClNO4',425.9109,NULL,'1D99E3272327F374-FICuS-01-41','1D99E3272327F374-FICTS-01-20','1D99E3272327F374-uuuuu-01-F0','InChI=1S/C24H24ClNO4/c1-15-11-20(25)12-19(24(15)30-17(3)28)13-26(4)14-22-21-8-6-5-7-18(21)9-10-23(22)29-16(2)27/h5-12H,13-14H2,1-4H3','InChIKey=IQIHMIJDTITJQK-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1CN(C)Cc1cc(Cl)cc(C)c1OC(C)=O',NULL),
	(41445,0,0,'4479-38-3','Consistent with Molecular Formula','C24H25Cl2NO2',430.373,NULL,'3E09E2B881B22619-FICuS-01-48','3E09E2B881B22619-FICTS-01-27','3E09E2B881B22619-uuuuu-01-F7','InChI=1S/C24H25Cl2NO2/c25-18-12-17(24(29)22(26)13-18)14-27(19-7-2-1-3-8-19)15-21-20-9-5-4-6-16(20)10-11-23(21)28/h4-6,9-13,19,28-29H,1-3,7-8,14-15H2','InChIKey=LJFIQMUDEMGRBP-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CN(Cc1cc(Cl)cc(Cl)c1O)C1CCCCC1',NULL),
	(41446,0,0,'3534-79-0','Consistent with Molecular Formula','C25H21Cl2NO2',438.3524,NULL,'E3DBF582E4688056-FICuS-01-64','E3DBF582E4688056-FICTS-01-43','E3DBF582E4688056-uuuuu-01-13','InChI=1S/C25H21Cl2NO2/c26-20-12-19(25(30)23(27)13-20)15-28(14-17-6-2-1-3-7-17)16-22-21-9-5-4-8-18(21)10-11-24(22)29/h1-13,29-30H,14-16H2','InChIKey=DAEYISIKMSQAON-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CN(Cc1ccccc1)Cc1cc(Cl)cc(Cl)c1O',NULL),
	(41447,0,0,'3534-83-6','Consistent with Molecular Formula','C26H24ClNO2',417.9341,NULL,'ABBBFA0468DCA749-FICuS-01-93','ABBBFA0468DCA749-FICTS-01-72','ABBBFA0468DCA749-uuuuu-01-42','InChI=1S/C26H24ClNO2/c1-18-13-22(27)14-21(26(18)30)16-28(15-19-7-3-2-4-8-19)17-24-23-10-6-5-9-20(23)11-12-25(24)29/h2-14,29-30H,15-17H2,1H3','InChIKey=UEXPFINZZGEJOO-UHFFFAOYSA-N','Cc1cc(Cl)cc(CN(Cc2ccccc2)Cc2c(O)ccc3ccccc23)c1O',NULL),
	(41448,1,0,'3543-98-4','Consistent with Molecular Formula','C14H11Cl2N',264.1536,NULL,'2399280217F8B0DB-FICuS-01-48','2399280217F8B0DB-FICTS-01-27','2399280217F8B0DB-uuuuu-01-F7','InChI=1S/C14H11Cl2N/c15-14(16)13(11-7-3-1-4-8-11)17(14)12-9-5-2-6-10-12/h1-10,13H','InChIKey=VPNWEYBYCCRPSV-UHFFFAOYSA-N','ClC1(Cl)C(c2ccccc2)N1c1ccccc1','1'),
	(41449,0,0,'6640-47-7','Consistent with Molecular Formula','C8H8N4',160.178,NULL,'1312CD13CBCB0061-FICuS-01-4A','1312CD13CBCB0061-FICTS-01-29','1312CD13CBCB0061-uuuuu-01-F9','InChI=1S/C8H8N4/c9-7-8(10)12-6-4-2-1-3-5(6)11-7/h1-4H,(H2,9,11)(H2,10,12)','InChIKey=LUDZVVVPVCUUBP-UHFFFAOYSA-N','Nc1nc2ccccc2nc1N',NULL),
	(41450,0,0,'491-33-8','Consistent with Molecular Formula','C9H7NS',161.221,NULL,'8F7919DB64C47436-FICuS-01-5A','8F7919DB64C47436-FICTS-01-39','8F7919DB64C47436-uuuuu-01-09','InChI=1S/C9H7NS/c11-8-5-1-3-7-4-2-6-10-9(7)8/h1-6,11H','InChIKey=MHTSJSRDFXZFHQ-UHFFFAOYSA-N','Sc1cccc2cccnc12',NULL),
	(41451,0,0,'6640-49-9','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'EC6BA2708F208CC1-FICuS-01-70','EC6BA2708F208CC1-FICTS-01-4F','EC6BA2708F208CC1-uuuuu-01-1F','InChI=1S/C9H10N2O2/c12-8-5-1-3-7-4-2-6-11(10-13)9(7)8/h1,3,5,12H,2,4,6H2','InChIKey=VULBYYAWMUZJEK-UHFFFAOYSA-N','O=NN1CCCc2cccc(O)c21',NULL),
	(41452,0,0,'6640-50-2','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'201F929FAF600988-FICuS-01-50','201F929FAF600988-FICTS-01-2F','201F929FAF600988-uuuuu-01-FF','InChI=1S/C9H11NO/c11-8-5-1-3-7-4-2-6-10-9(7)8/h1,3,5,10-11H,2,4,6H2','InChIKey=WYKWUPMZBGOFOV-UHFFFAOYSA-N','Oc1cccc2c1NCCC2',NULL),
	(41453,0,0,'6640-51-3','Consistent with Molecular Formula','C15H10N4O',262.2702,NULL,'932FC246E631E581-FICuS-01-4C','932FC246E631E581-FICTS-01-2B','932FC246E631E581-uuuuu-01-FB','InChI=1S/C15H10N4O/c20-12-8-4-1-5-9(12)13-18-14-15(19-13)17-11-7-3-2-6-10(11)16-14/h1-8,20H,(H,16,17,18,19)','InChIKey=JJGBANOVIRNFGR-UHFFFAOYSA-N','Oc1ccccc1-c1nc2nc3ccccc3nc2[nH]1',NULL),
	(41454,0,0,'1028-71-3','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'4245D7335CCDEF3D-FICuS-01-78','4245D7335CCDEF3D-FICTS-01-57','4245D7335CCDEF3D-uuuuu-01-27','InChI=1S/C16H11NO2/c18-14-9-8-13(12-7-4-10-17-15(12)14)16(19)11-5-2-1-3-6-11/h1-10,18H','InChIKey=JVHWRVMKLLDQHF-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(O)c2ncccc12',NULL),
	(41455,0,0,'13256-32-1','Consistent with Molecular Formula','C3H7N3O2',117.1072,'Nitrosodimethylurea\n1,3-Dimethylnitrosourea\nN,N\'-Dimethylnitrosourea\n1,2-Dimethyl-1-nitrosourea\n1,3-Dimethyl-N-nitrosourea\n1,3-Dimethyl-1-nitrosourea\nN-Nitroso-N,N\'-dimethylurea\nN,N\'-Dimethyl-N-nitrosourea\nWLN: ONN1&VM1\nUrea, N,N\'-dimethyl-N-nitroso-\nUrea, 1,3-dimethyl-1-nitroso-\nDimethylnitrosoharnstoff','EC105F7DFEBD81F2-FICuS-01-98','EC105F7DFEBD81F2-FICTS-01-77','EC105F7DFEBD81F2-uuuuu-01-47','InChI=1S/C3H7N3O2/c1-4-3(7)6(2)5-8/h1-2H3,(H,4,7)','InChIKey=BHMHNSQLZKUIMD-UHFFFAOYSA-N','CNC(=O)N(C)N=O',NULL),
	(41456,0,0,'594-84-3','Consistent with Molecular Formula','C6H12Cl2',155.0668,'2,2-Dichloro-3,3-dimethylbutane\nButane, 2,2-dichloro-3,3-dimethyl-\nButane, 2,2-dichloro-3,3-dimethyl-','94ABD5C27315197B-FICuS-01-58','94ABD5C27315197B-FICTS-01-37','94ABD5C27315197B-uuuuu-01-07','InChI=1S/C6H12Cl2/c1-5(2,3)6(4,7)8/h1-4H3','InChIKey=QMQRQQASVUFJGS-UHFFFAOYSA-N','CC(C)(C)C(C)(Cl)Cl',NULL),
	(41457,2,0,NULL,'Consistent with Molecular Formula','C15H18O2',230.306,NULL,'ECA7D5E626BA307F-FICuS-01-86','ECA7D5E626BA307F-FICTS-01-65','ECA7D5E626BA307F-uuuuu-01-35','InChI=1S/C15H18O2/c1-11-6-5-9-13(15(11)17)14(16)10-12-7-3-2-4-8-12/h2-4,7-8,11,13H,5-6,9-10H2,1H3','InChIKey=ZQAZPDCOULEMLJ-UHFFFAOYSA-N','CC1CCCC(C(=O)Cc2ccccc2)C1=O','1'),
	(41458,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'476F58DADABE66F4-FICuS-01-92','476F58DADABE66F4-FICTS-01-71','476F58DADABE66F4-uuuuu-01-41','InChI=1S/C7H8N2O2/c8-2-1-5-3-6(10)9-7(11)4-5/h5H,1,3-4H2,(H,9,10,11)','InChIKey=NFUJHWYVXXQXMX-UHFFFAOYSA-N','N#CCC1CC(=O)NC(=O)C1',NULL),
	(41459,1,0,'122-64-5','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C O ]','C9H10HgO3',366.7662,'Phenylmercury lactate\nPhenylmercuric lactate\nMercury, (lactoyloxy)phenyl-\nLactic acid, phenylmercury(II)salt\nMercury, (2-hydroxypropanoato)phenyl-\nMercury, (lactato)phenyl-','F750C207F07DD974-FICuS-01-5E','F750C207F07DD974-FICTS-01-3D','F750C207F07DD974-uuuuu-01-0D','InChI=1S/C6H5.C3H6O3.Hg/c1-2-4-6-5-3-1;1-2(4)3(5)6;/h1-5H;2,4H,1H3,(H,5,6);/q;;+1/p-1','InChIKey=RRFGSWMKSSCUSU-UHFFFAOYSA-M','CC(O)C(=O)O[Hg]c1ccccc1','1'),
	(41460,1,0,'5413-66-1','Consistent with Molecular Formula','C9H16O4S',220.283,NULL,'44E877B278E34D10-FICuS-01-4E','44E877B278E34D10-FICTS-01-2D','44E877B278E34D10-uuuuu-01-FD','InChI=1S/C9H16O4S/c1-2-3-4-5-14-7(9(12)13)6-8(10)11/h7H,2-6H2,1H3,(H,10,11)(H,12,13)','InChIKey=HQYPQYPNUGRPSM-UHFFFAOYSA-N','CCCCCSC(CC(=O)O)C(=O)O','1'),
	(41461,0,0,'26654-39-7','Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'1083AE2E34050496-FICuS-01-2F','1083AE2E34050496-FICTS-01-0E','1083AE2E34050496-uuuuu-01-DE','InChI=1S/C5H9NO2/c1-5(2)3-8-4(7)6-5/h3H2,1-2H3,(H,6,7)','InChIKey=SYARCRAQWWGZKY-UHFFFAOYSA-N','CC1(C)COC(=O)N1',NULL),
	(41462,0,0,'7356-41-4','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'6F9DEFCA46489CB7-FICuS-01-9A','6F9DEFCA46489CB7-FICTS-01-79','6F9DEFCA46489CB7-uuuuu-01-49','InChI=1S/C10H12O3/c1-7-3-4-8(2)9(5-7)13-6-10(11)12/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=RSJMMLSDGNQOEO-UHFFFAOYSA-N','Cc1ccc(C)c(OCC(=O)O)c1',NULL),
	(41463,0,0,NULL,'Consistent with Molecular Formula','C10H13ClO3',216.6639,NULL,'81E9E4B10F484099-FICuS-01-52','81E9E4B10F484099-FICTS-01-31','81E9E4B10F484099-uuuuu-01-01','InChI=1S/C10H13ClO3/c11-5-6-13-7-8-14-10-4-2-1-3-9(10)12/h1-4,12H,5-8H2','InChIKey=SUPQCFJPJPETRN-UHFFFAOYSA-N','Oc1ccccc1OCCOCCCl',NULL),
	(41464,0,0,'71535-97-2','Consistent with Molecular Formula','C13H6N4O9',362.2118,NULL,'34464DA745F2BBAF-FICuS-01-74','34464DA745F2BBAF-FICTS-01-53','34464DA745F2BBAF-uuuuu-01-23','InChI=1S/C13H6N4O9/c18-13(9-3-1-7(14(19)20)5-11(9)16(23)24)10-4-2-8(15(21)22)6-12(10)17(25)26/h1-6H','InChIKey=FAFWLBOSKDZHKI-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(41465,0,0,'1817-76-1','Consistent with Molecular Formula','C13H8N4O8',348.2282,NULL,'4622BD189B1FF946-FICuS-01-5F','4622BD189B1FF946-FICTS-01-3E','4622BD189B1FF946-uuuuu-01-0E','InChI=1S/C13H8N4O8/c18-14(19)10-3-1-8(12(6-10)16(22)23)5-9-2-4-11(15(20)21)7-13(9)17(24)25/h1-4,6-7H,5H2','InChIKey=MTDLIOADHKERAQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(41466,0,0,'4136-97-4','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'12D287EDDFE2448A-FICuS-01-7A','12D287EDDFE2448A-FICTS-01-59','12D287EDDFE2448A-uuuuu-01-29','InChI=1S/C8H9NO3/c1-12-8(11)6-3-2-5(9)4-7(6)10/h2-4,10H,9H2,1H3','InChIKey=QQOXBFUTRLDXDP-UHFFFAOYSA-N','COC(=O)c1ccc(N)cc1O',NULL),
	(41467,0,0,'71933-96-5','Consistent with Molecular Formula','C13H21NO',207.315,NULL,'6FBE5F150DA766A8-FICuS-01-7C','6FBE5F150DA766A8-FICTS-01-5B','6FBE5F150DA766A8-uuuuu-01-2B','InChI=1S/C13H21NO/c1-14(2)11-7-4-8-12-15-13-9-5-3-6-10-13/h3,5-6,9-10H,4,7-8,11-12H2,1-2H3','InChIKey=HNLGGIJYEHTYTB-UHFFFAOYSA-N','CN(C)CCCCCOc1ccccc1',NULL),
	(41468,0,0,'6639-78-7','Consistent with Molecular Formula','C12H14N2',186.256,NULL,'D36202051A74ECB3-FICuS-01-47','D36202051A74ECB3-FICTS-01-26','D36202051A74ECB3-uuuuu-01-F6','InChI=1S/C12H14N2/c1-7-5-8(2)12-11(6-7)13-9(3)10(4)14-12/h5-6H,1-4H3','InChIKey=QSHSXYDFGHLAGY-UHFFFAOYSA-N','Cc1cc(C)c2nc(C)c(C)nc2c1',NULL),
	(41469,0,0,'6639-79-8','Consistent with Molecular Formula','C8H5ClN2O2',196.5927,'2,3-Quinoxalinedione, 6-chloro-1,4-dihydro-\n2,3-Quinoxalinediol, 6-chloro-','CC9344908A05DEFB-FICuS-01-79','D49195E07EFCFE6C-FICTS-01-74','CC9344908A05DEFB-uuuuu-01-28','InChI=1S/C8H5ClN2O2/c9-4-1-2-5-6(3-4)11-8(13)7(12)10-5/h1-3H,(H,10,12)(H,11,13)','InChIKey=RNOLFZACEWWIHP-UHFFFAOYSA-N','O=c1[nH]c2ccc(Cl)cc2[nH]c1=O',NULL),
	(41470,0,0,'6639-80-1','Consistent with Molecular Formula','C8H5ClN2O2',196.5927,NULL,'A508BE3C745F1E32-FICuS-01-63','A508BE3C745F1E32-FICTS-01-42','A508BE3C745F1E32-uuuuu-01-12','InChI=1S/C8H5ClN2O2/c9-6-1-2-7-8(5-6)11(13)4-3-10(7)12/h1-5H','InChIKey=WNUHANLEJDTRNV-UHFFFAOYSA-N','[O-][n+]1cc[n+]([O-])c2cc(Cl)ccc21',NULL),
	(41471,0,0,'6935-29-1','Consistent with Molecular Formula','C8H6N2O',146.1482,'Quinoxaline N-oxide\nQuinoxaline 1-oxide\nQuinoxaline monooxide\nQuinoxaline mono-N-oxide\nQuinoxaline, N-monooxide\nQuinoxaline, 1-oxide\nQuinoxaline, 1-oxide','B9A9305F245C6B99-FICuS-01-62','B9A9305F245C6B99-FICTS-01-41','B9A9305F245C6B99-uuuuu-01-11','InChI=1S/C8H6N2O/c11-10-6-5-9-7-3-1-2-4-8(7)10/h1-6H','InChIKey=OARGFWQSVACNCO-UHFFFAOYSA-N','[O-][n+]1ccnc2ccccc21',NULL),
	(41472,0,0,'6639-81-2','Consistent with Molecular Formula','C16H14N2',234.3,NULL,'07D7126A50B21FFF-FICuS-01-5F','07D7126A50B21FFF-FICTS-01-3E','07D7126A50B21FFF-uuuuu-01-0E','InChI=1S/C16H14N2/c1-11-12(2)18-16-10-14(8-9-15(16)17-11)13-6-4-3-5-7-13/h3-10H,1-2H3','InChIKey=CATZHGWMMWVIJP-UHFFFAOYSA-N','Cc1nc2ccc(-c3ccccc3)cc2nc1C',NULL),
	(41473,0,0,'6639-82-3','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'747ECDA5B400B6B3-FICuS-01-6E','747ECDA5B400B6B3-FICTS-01-4D','747ECDA5B400B6B3-uuuuu-01-1D','InChI=1S/C9H8N2O/c1-12-7-2-3-8-9(6-7)11-5-4-10-8/h2-6H,1H3','InChIKey=BURIFIXTNVTJJN-UHFFFAOYSA-N','COc1ccc2nccnc2c1',NULL),
	(41474,0,0,'3476-89-9','Consistent with Molecular Formula','C8H10N2',134.1804,'1,2,3,4-Tetrahydroquinoxaline\nQuinoxaline, 1,2,3,4-tetrahydro-\nQuinoxaline, 1,2,3,4-tetrahydro-','E3C01C27D89538F2-FICuS-01-5C','E3C01C27D89538F2-FICTS-01-3B','E3C01C27D89538F2-uuuuu-01-0B','InChI=1S/C8H10N2/c1-2-4-8-7(3-1)9-5-6-10-8/h1-4,9-10H,5-6H2','InChIKey=HORKYAIEVBUXGM-UHFFFAOYSA-N','c1ccc2c(c1)NCCN2',NULL),
	(41475,3,0,'6639-84-5','Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'12606CAF1AA42AB0-FICuS-01-5C','12606CAF1AA42AB0-FICTS-01-3B','12606CAF1AA42AB0-uuuuu-01-0B','InChI=1S/C9H18N2/c1-7-2-3-8-9(6-7)11-5-4-10-8/h7-11H,2-6H2,1H3','InChIKey=GMSZNXUWXJEGNT-UHFFFAOYSA-N','CC1CCC2NCCNC2C1','1'),
	(41476,4,0,'6639-85-6','Consistent with Molecular Formula','C10H21ClN2',204.7423,NULL,'180D49E6C87796EC-FICuS-01-6C','180D49E6C87796EC-FICTS-01-4B','18F1EE03F7FA4FA2-uuuuu-01-34','InChI=1S/C10H20N2.ClH/c1-7-8(2)12-10-6-4-3-5-9(10)11-7;/h7-12H,3-6H2,1-2H3;1H','InChIKey=BHNBPLNUNUMSPY-UHFFFAOYSA-N','CC1NC2CCCCC2NC1C.Cl','1'),
	(41477,2,0,NULL,'Consistent with Molecular Formula','C20H42?ClN2',346.0182,NULL,'B51247BE70067E0D-FICuS-01-50','B51247BE70067E0D-FICTS-01-2F','7A0FF5243D93DB80-uuuuu-01-16','InChI=1S/C20H42N2.ClH/c1-15(2)21(16(3)4)13-14-22(17(5)6,18(7)8)20-12-10-9-11-19(20)21;/h15-20H,9-14H2,1-8H3;1H/q+2;/p-1/t19-,20-;/m0./s1','InChIKey=VXLXDBCAVKKKPF-FKLPMGAJSA-M','*.CC(C)[N+]1(C(C)C)CC[N+](C(C)C)(C(C)C)C2CCCCC21.[Cl-]','1'),
	(41478,0,0,'6639-86-7','Consistent with Molecular Formula','C9H8N2O2',176.1744,'Quinoxaline, 2-methyl-, 1,4-dioxide','5061F4CD8B89C9EC-FICuS-01-83','5061F4CD8B89C9EC-FICTS-01-62','5061F4CD8B89C9EC-uuuuu-01-32','InChI=1S/C9H8N2O2/c1-7-6-10(12)8-4-2-3-5-9(8)11(7)13/h2-6H,1H3','InChIKey=PZUHHXFIMAEXGO-UHFFFAOYSA-N','Cc1c[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(41479,0,0,'6639-87-8','Consistent with Molecular Formula','C8H5N3O2',175.1464,'Quinoxaline, 6-nitro-\nWLN: T66 BN ENJ HNW','DC35EE15B3093DDD-FICuS-01-83','DC35EE15B3093DDD-FICTS-01-62','DC35EE15B3093DDD-uuuuu-01-32','InChI=1S/C8H5N3O2/c12-11(13)6-1-2-7-8(5-6)10-4-3-9-7/h1-5H','InChIKey=YLKFDRWBZAALPN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nccnc2c1',NULL),
	(41480,5,0,'6639-88-9','Consistent with Molecular Formula','C11H23ClN2O',234.7685,NULL,'537848973120E923-FICuS-01-23','537848973120E923-FICTS-01-02','5384EF720EAD306D-uuuuu-01-15','InChI=1S/C11H22N2O.ClH/c1-7-8(2)13-11-6-9(14-3)4-5-10(11)12-7;/h7-13H,4-6H2,1-3H3;1H','InChIKey=XAOPUPQGZAZLEG-UHFFFAOYSA-N','COC1CCC2NC(C)C(C)NC2C1.Cl','1'),
	(41481,0,0,'7248-83-1','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'D845B335D4B4E9E3-FICuS-01-6D','D845B335D4B4E9E3-FICTS-01-4C','D845B335D4B4E9E3-uuuuu-01-1C','InChI=1S/C13H12N2O3/c1-2-18-13(17)12(16)7-9-8-14-10-5-3-4-6-11(10)15-9/h3-6,8H,2,7H2,1H3','InChIKey=RDPDMHOSYBRUFV-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1cnc2ccccc2n1',NULL),
	(41482,0,0,'6639-89-0','Consistent with Molecular Formula','C18H14N4',286.3354,NULL,'AD20A2F71FB60B83-FICuS-01-6A','AD20A2F71FB60B83-FICTS-01-49','AD20A2F71FB60B83-uuuuu-01-19','InChI=1S/C18H14N4/c1-11-17(21-15-9-5-3-7-13(15)19-11)18-12(2)20-14-8-4-6-10-16(14)22-18/h3-10H,1-2H3','InChIKey=ZIXYVLMASAVJLU-UHFFFAOYSA-N','Cc1nc2ccccc2nc1-c1nc2ccccc2nc1C',NULL),
	(41483,0,0,'230-33-1','Consistent with Molecular Formula','C12H8N2',180.2086,'Benzo[f]quinoxaline','E41E55A3B6BFECB9-FICuS-01-97','E41E55A3B6BFECB9-FICTS-01-76','E41E55A3B6BFECB9-uuuuu-01-46','InChI=1S/C12H8N2/c1-2-4-10-9(3-1)5-6-11-12(10)14-8-7-13-11/h1-8H','InChIKey=YUFRAQHYKKPYLH-UHFFFAOYSA-N','c1ccc2c(c1)ccc1nccnc12',NULL),
	(41484,0,2,NULL,'Consistent with Molecular Formula','C14H18N4O2',274.3218,NULL,'E7EDD0E609FAD42E-FICuS-01-9A','0D4EFDD60CFC30D0-FICTS-01-6A','3FB723685255D0A6-uuuuu-01-F7','InChI=1S/C10H10N2.C4H8N2O2/c1-7-8(2)12-10-6-4-3-5-9(10)11-7;1-3(5-7)4(2)6-8/h3-6H,1-2H3;7-8H,1-2H3/b;5-3+,6-4+','InChIKey=GLSMLWAFADWLSB-YYZUWOOQSA-N','CC(=N\\O)/C(C)=N/O.Cc1nc2ccccc2nc1C','1'),
	(41485,0,0,'6639-91-4','Consistent with Molecular Formula','C8H11N3',149.195,NULL,'775AC14F0D760351-FICuS-01-43','775AC14F0D760351-FICTS-01-22','775AC14F0D760351-uuuuu-01-F2','InChI=1S/C8H11N3/c9-6-1-2-7-8(5-6)11-4-3-10-7/h1-2,5,10-11H,3-4,9H2','InChIKey=HNWOXIYAKHJJIM-UHFFFAOYSA-N','Nc1ccc2c(c1)NCCN2',NULL),
	(41486,0,0,'6639-92-5','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'9471E00C48A16D35-FICuS-01-44','9471E00C48A16D35-FICTS-01-23','9471E00C48A16D35-uuuuu-01-F3','InChI=1S/C10H12N2O/c1-8(13)12-7-6-11-9-4-2-3-5-10(9)12/h2-5,11H,6-7H2,1H3','InChIKey=ULCUOMDKLGPXDF-UHFFFAOYSA-N','CC(=O)N1CCNc2ccccc21',NULL),
	(41487,0,0,NULL,'Consistent with Molecular Formula','C12H17IN2O',332.1836,NULL,'1F6815BD6523AB3F-FICuS-01-64','1F6815BD6523AB3F-FICTS-01-43','27B91410684BC767-uuuuu-01-EB','InChI=1S/C12H17N2O.HI/c1-10(15)13-8-9-14(2,3)12-7-5-4-6-11(12)13;/h4-7H,8-9H2,1-3H3;1H/q+1;/p-1','InChIKey=WYNUYYSTCYFSPB-UHFFFAOYSA-M','CC(=O)N1CC[N+](C)(C)c2ccccc21.[I-]',NULL),
	(41488,0,0,'6639-93-6','Consistent with Molecular Formula','C9H12N2',148.2072,NULL,'E73AB9D657795E70-FICuS-01-69','E73AB9D657795E70-FICTS-01-48','E73AB9D657795E70-uuuuu-01-18','InChI=1S/C9H12N2/c1-7-2-3-8-9(6-7)11-5-4-10-8/h2-3,6,10-11H,4-5H2,1H3','InChIKey=NNGSFBDCUNKGIM-UHFFFAOYSA-N','Cc1ccc2c(c1)NCCN2',NULL),
	(41489,0,1,'7250-32-0','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'D9D22C979556B943-FICuS-01-5A','1182288D66A7A218-FICTS-01-18','D0F7A25ECD0F3D85-uuuuu-01-35','InChI=1S/C9H8N2.C3H5NO2/c1-7-6-10-8-4-2-3-5-9(8)11-7;1-3(5)2-4-6/h2-6H,1H3;2,6H,1H3/b;4-2-','InChIKey=YNYXMDCZEBXMDC-PMKJMFRLSA-N','CC(=O)/C=N\\O.Cc1cnc2ccccc2n1','1'),
	(41490,1,0,'6639-94-7','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'514684F21D799641-FICuS-01-34','514684F21D799641-FICTS-01-13','514684F21D799641-uuuuu-01-E3','InChI=1S/C13H14N2O3/c1-2-18-13(17)12(16)7-9-8-14-10-5-3-4-6-11(10)15-9/h3-6,8,12,16H,2,7H2,1H3','InChIKey=XFNWPISIHLSULE-UHFFFAOYSA-N','CCOC(=O)C(O)Cc1cnc2ccccc2n1','1'),
	(41491,0,0,'6973-93-9','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'F988837A92EB6F2D-FICuS-01-7D','32A8B9F4CB8CD061-FICTS-01-54','F988837A92EB6F2D-uuuuu-01-2C','InChI=1S/C8H7N3O2/c9-4-1-2-5-6(3-4)11-8(13)7(12)10-5/h1-3H,9H2,(H,10,12)(H,11,13)','InChIKey=DNCKPMPEGDANJK-UHFFFAOYSA-N','Nc1ccc2[nH]c(=O)c(=O)[nH]c2c1',NULL),
	(41492,0,0,'6639-95-8','Consistent with Molecular Formula','C14H17N3O5',307.3054,NULL,'D67609704AA03F22-FICuS-01-41','D67609704AA03F22-FICTS-01-20','D67609704AA03F22-uuuuu-01-F0','InChI=1S/C14H17N3O5/c1-9(18)15-14-12(16(19)20)7-11(8-13(14)17(21)22)10-5-3-2-4-6-10/h7-8,10H,2-6H2,1H3,(H,15,18)','InChIKey=UGINZABNXHHNAT-UHFFFAOYSA-N','CC(=O)Nc1c([N+](=O)[O-])cc(C2CCCCC2)cc1[N+](=O)[O-]',NULL),
	(41493,0,0,'6640-53-5','Consistent with Molecular Formula','C14H14N2',210.278,NULL,'873821E80CCFC9E2-FICuS-01-70','873821E80CCFC9E2-FICTS-01-4F','873821E80CCFC9E2-uuuuu-01-1F','InChI=1S/C14H14N2/c1-2-4-11(5-3-1)12-6-7-13-14(10-12)16-9-8-15-13/h1-7,10,15-16H,8-9H2','InChIKey=PAZDSAAJZJBDOC-UHFFFAOYSA-N','c1ccc(-c2ccc3c(c2)NCCN3)cc1',NULL),
	(41494,0,0,'6640-54-6','Consistent with Molecular Formula','C13H11NO2S',245.2954,NULL,'A99C3B5842BDEC3A-FICuS-01-87','A99C3B5842BDEC3A-FICTS-01-66','A99C3B5842BDEC3A-uuuuu-01-36','InChI=1S/C13H11NO2S/c1-10-6-2-4-8-12(10)17-13-9-5-3-7-11(13)14(15)16/h2-9H,1H3','InChIKey=RKGVANQUIYDSFH-UHFFFAOYSA-N','Cc1ccccc1Sc1ccccc1[N+](=O)[O-]',NULL),
	(41495,1,0,'6640-55-7','Consistent with Molecular Formula','C9H12N2',148.2072,NULL,'7CBE143401B520DF-FICuS-01-58','7CBE143401B520DF-FICTS-01-37','7CBE143401B520DF-uuuuu-01-07','InChI=1S/C9H12N2/c1-7-6-10-8-4-2-3-5-9(8)11-7/h2-5,7,10-11H,6H2,1H3','InChIKey=PFGRBAYSEQEFQN-UHFFFAOYSA-N','CC1CNc2ccccc2N1','1'),
	(41496,0,0,'6640-56-8','Consistent with Molecular Formula','C13H11NO2S',245.2954,NULL,'BA16D854027D8ECE-FICuS-01-78','BA16D854027D8ECE-FICTS-01-57','BA16D854027D8ECE-uuuuu-01-27','InChI=1S/C13H11NO2S/c1-10-4-2-3-5-13(10)17-12-8-6-11(7-9-12)14(15)16/h2-9H,1H3','InChIKey=PMJPVEVUFKWVNB-UHFFFAOYSA-N','Cc1ccccc1Sc1ccc([N+](=O)[O-])cc1',NULL),
	(41497,3,0,'6640-57-9','Consistent with Molecular Formula','C9H18N2O',170.254,NULL,'26FCE5EF8FB3B99A-FICuS-01-A5','26FCE5EF8FB3B99A-FICTS-01-84','26FCE5EF8FB3B99A-uuuuu-01-54','InChI=1S/C9H18N2O/c1-12-7-2-3-8-9(6-7)11-5-4-10-8/h7-11H,2-6H2,1H3','InChIKey=OHKIYNPQHVZDHR-UHFFFAOYSA-N','COC1CCC2NCCNC2C1','1'),
	(41498,0,1,'6640-58-0','Consistent with Molecular Formula','C11H7Cl3N2',273.5487,NULL,'1CCD52FBF221CEA3-FICuS-01-88','1CCD52FBF221CEA3-FICTS-01-67','D2F13E98D7364724-uuuuu-01-01','InChI=1S/C11H7Cl3N2/c12-11(13,14)6-5-8-7-15-9-3-1-2-4-10(9)16-8/h1-7H/b6-5+','InChIKey=UPAOWTAFCNXMEO-AATRIKPKSA-N','ClC(Cl)(Cl)/C=C/c1cnc2ccccc2n1','1'),
	(41499,0,0,'6640-59-1','Consistent with Molecular Formula','C10H9ClN2O',208.6469,NULL,'C7392670AC5E6946-FICuS-01-53','C7392670AC5E6946-FICTS-01-32','C7392670AC5E6946-uuuuu-01-02','InChI=1S/C10H9ClN2O/c1-7-8-4-2-3-5-9(8)12-10(6-11)13(7)14/h2-5H,6H2,1H3','InChIKey=BUHMBFBOQCPBRM-UHFFFAOYSA-N','Cc1c2ccccc2nc(CCl)[n+]1[O-]',NULL),
	(41500,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2',192.6475,NULL,'16063C1E94E69ED2-FICuS-01-5C','16063C1E94E69ED2-FICTS-01-3B','16063C1E94E69ED2-uuuuu-01-0B','InChI=1S/C10H9ClN2/c1-7-8-4-2-3-5-9(8)13-10(6-11)12-7/h2-5H,6H2,1H3','InChIKey=UHCUBOJGMLASBY-UHFFFAOYSA-N','Cc1nc(CCl)nc2ccccc12',NULL),
	(41501,0,0,'7148-82-5','Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'EDD87CA50BECA88B-FICuS-01-A9','EDD87CA50BECA88B-FICTS-01-88','EDD87CA50BECA88B-uuuuu-01-58','InChI=1S/C11H12N2OS/c1-8-9-5-3-4-6-10(9)12-11(7-15-2)13(8)14/h3-6H,7H2,1-2H3','InChIKey=OSTXDHZFOGTKMD-UHFFFAOYSA-N','CSCc1nc2ccccc2c(C)[n+]1[O-]',NULL),
	(41502,0,0,'703-63-9','Consistent with Molecular Formula','C10H10N2',158.2024,'2,4-Dimethylquinazoline\nQuinazoline, 2,4-dimethyl-\nQuinazoline, 2,4-dimethyl-','075EC20DB043B6D3-FICuS-01-59','075EC20DB043B6D3-FICTS-01-38','075EC20DB043B6D3-uuuuu-01-08','InChI=1S/C10H10N2/c1-7-9-5-3-4-6-10(9)12-8(2)11-7/h3-6H,1-2H3','InChIKey=VDYFFXPVIBDLOT-UHFFFAOYSA-N','Cc1nc(C)c2ccccc2n1',NULL),
	(41503,0,0,'700-46-9','Consistent with Molecular Formula','C9H8N2',144.1756,'4-Methylquinazoline\nQuinazoline, 4-methyl-\nQuinazoline, 4-methyl-','A3482B71C9CABE6B-FICuS-01-82','A3482B71C9CABE6B-FICTS-01-61','A3482B71C9CABE6B-uuuuu-01-31','InChI=1S/C9H8N2/c1-7-8-4-2-3-5-9(8)11-6-10-7/h2-6H,1H3','InChIKey=JWEOEZZCZCCPJL-UHFFFAOYSA-N','Cc1ncnc2ccccc12',NULL),
	(41504,0,0,'1837-71-4','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'FCEA8DF566E232F7-FICuS-01-92','FCEA8DF566E232F7-FICTS-01-71','FCEA8DF566E232F7-uuuuu-01-41','InChI=1S/C10H10N2O/c1-7-9-5-3-4-6-10(9)11-8(2)12(7)13/h3-6H,1-2H3','InChIKey=BSBZGFKGFMEIQK-UHFFFAOYSA-N','Cc1nc2ccccc2c(C)[n+]1[O-]',NULL),
	(41505,0,0,'6640-62-6','Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'5E99D962937634A7-FICuS-01-50','5E99D962937634A7-FICTS-01-2F','5E99D962937634A7-uuuuu-01-FF','InChI=1S/C20H14N2O2/c1-3-9-15(10-4-1)23-19-17-13-7-8-14-18(17)21-20(22-19)24-16-11-5-2-6-12-16/h1-14H','InChIKey=SKBXSQLKWHPGJV-UHFFFAOYSA-N','c1ccc(Oc2nc(Oc3ccccc3)c3ccccc3n2)cc1',NULL),
	(41506,1,0,'6640-63-7','Consistent with Molecular Formula','C9H15ClN2',186.6839,NULL,'22C03E6855F60F90-FICuS-01-49','22C03E6855F60F90-FICTS-01-28','223C998D6A7BD6DE-uuuuu-01-31','InChI=1S/C9H14N2.ClH/c1-7(6-10)8-4-2-3-5-9(8)11;/h2-5,7H,6,10-11H2,1H3;1H','InChIKey=PXHSCQDCLURPGO-UHFFFAOYSA-N','CC(CN)c1ccccc1N.Cl','1'),
	(41507,8,0,'600-48-6','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'55380AD6DACCE1FD-FICuS-01-92','55380AD6DACCE1FD-FICTS-01-71','5BFB389514CC5BC3-uuuuu-01-26','InChI=1S/C21H30O4/c1-11(22)14-4-5-15-13-9-17(24)16-8-12(23)6-7-20(16,2)19(13)18(25)10-21(14,15)3/h8,13-15,17-19,24-25H,4-7,9-10H2,1-3H3/t13-,14+,15-,17+,18+,19+,20-,21+/m0/s1','InChIKey=KDHBHXVDYRGRDL-KDZLLLCRSA-N','CC(=O)C1CCC2C3CC(O)C4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(41508,7,0,'603-98-5','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'1CC86A4B2ED2A780-FICuS-01-70','1CC86A4B2ED2A780-FICTS-01-4F','76CC4183642B3A82-uuuuu-01-F5','InChI=1S/C21H30O4/c1-12(22)21(25)9-7-16-15-5-4-13-10-14(23)6-8-19(13,2)18(15)17(24)11-20(16,21)3/h10,15-18,24-25H,4-9,11H2,1-3H3/t15-,16-,17+,18+,19-,20-,21-/m0/s1','InChIKey=LCZBQMKVFQNSJR-CZUPSRJTSA-N','CC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(41509,7,1,NULL,'Consistent with Molecular Formula','C28H43NO',409.6538,NULL,'18ED90AF3A501E45-FICuS-01-61','18ED90AF3A501E45-FICTS-01-40','54AFF7CD8C868807-uuuuu-01-2A','InChI=1S/C28H43NO/c1-19(18-29-16-6-5-7-20(29)2)24-10-11-25-23-9-8-21-17-22(30)12-14-27(21,3)26(23)13-15-28(24,25)4/h17-18,20,23-26H,5-16H2,1-4H3/t20?,23-,24+,25-,26-,27-,28+/m0/s1','InChIKey=MQHJWPXWEQBQHC-DLDKUMOFSA-N','C/C(=C\\N1CCCCC1C)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(41510,6,1,'28449-40-3','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'8FA989CC5B8C3EB2-FICuS-01-94','8FA989CC5B8C3EB2-FICTS-01-73','747B877109AB1353-uuuuu-01-E9','InChI=1S/C21H28O3/c1-20-9-7-15(23)11-14(20)3-5-16-17-6-4-13(8-10-22)21(17,2)12-18(24)19(16)20/h7-9,11,16-19,22,24H,3-6,10,12H2,1-2H3/b13-8-','InChIKey=FIMYJWIQTVIDQB-JYRVWZFOSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)/C(=C\\CO)CCC12','1'),
	(41511,8,0,NULL,'Consistent with Molecular Formula','C22H32O3',344.493,NULL,'855166E0335269DF-FICuS-01-41','855166E0335269DF-FICTS-01-20','855166E0335269DF-uuuuu-01-F0','InChI=1S/C22H32O3/c1-12-10-21(3)14(9-18(12)24)5-6-15-17-8-7-16(13(2)23)22(17,4)11-19(25)20(15)21/h9,12,15-17,19-20,25H,5-8,10-11H2,1-4H3','InChIKey=SRTAKKBYVPTAPX-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)C(C)CC4(C)C3C(O)CC12C','1'),
	(41512,7,1,'28767-60-4','Consistent with Molecular Formula','C19H31NO2',305.4594,NULL,'32023A386C7E93EF-FICuS-01-59','43FDED063D22D8D0-FICTS-01-51','32023A386C7E93EF-uuuuu-01-08','InChI=1S/C19H31NO2/c1-18-10-4-3-5-12(18)6-7-13-14-8-9-16(20-22)19(14,2)11-15(21)17(13)18/h12-15,17,21-22H,3-11H2,1-2H3/b20-16-','InChIKey=SGALQGQEDXLRTC-SILNSSARSA-N','CC12CC(O)C3C(CCC4CCCCC43C)C1CC/C2=N/O','1'),
	(41513,8,0,'53-36-1','Consistent with Molecular Formula','C24H32O6',416.5132,'D-Med\nU 8210\nMepred\nM-Predrol\nDepo-Medrol\nDepomedrone\nDepo-Medrate\nMedrol Enpak\nDepot-Medrol\nDepo-Medrone\nMedrol acetate\ncomponent of Neo-Medrol\nDepo-methylprednisolone\nUrbason Crystal Suspension\nMethylprednisolone acetate\n6-Methylprednisolone acetate\nMethylprednisolone 21-acetate\n6.alpha.-Methylprednisolone acetate\n6.alpha.-Methylprednisolone 21-acetate\nPregna-1,4-diene-3,20-dione, 21-(acetyloxy)-11,17-dihydroxy-6-methyl-, (6.alpha.,11.beta.)-\nPregna-1,4-diene-3,20-dione, 11.beta.,17,21-trihydroxy-6.alpha.-methyl-, 21-acetate\nMPA','8478B0D51BB1F6A1-FICuS-01-61','8478B0D51BB1F6A1-FICTS-01-40','2C640D33B88B239B-uuuuu-01-03','InChI=1S/C24H32O6/c1-13-9-16-17-6-8-24(29,20(28)12-30-14(2)25)23(17,4)11-19(27)21(16)22(3)7-5-15(26)10-18(13)22/h5,7,10,13,16-17,19,21,27,29H,6,8-9,11-12H2,1-4H3/t13-,16-,17-,19-,21+,22-,23-,24-/m0/s1','InChIKey=PLBHSZGDDKCEHR-LFYFAGGJSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC(C)C4=CC(=O)C=CC4(C)C3C(O)CC21C','1'),
	(41514,8,0,'382-52-5','Consistent with Molecular Formula','C22H29FO5',392.4665,'9.alpha.-Fluoro-6.alpha.-methylprednisolone\n6.alpha.-Methyl-9.alpha.-fluoroprednisolone\nPregna-1,4-diene-3,20-dione, 9-fluoro-11,17,21-trihydroxy-6-methyl-, (6.alpha.,11.beta.)-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,17,21-trihydroxy-6.alpha.-methyl-','ECC85B1E43775ECE-FICuS-01-8E','E1DEB4AC99D4F339-FICTS-01-6E','817B0C99A4A34F0C-uuuuu-01-13','InChI=1S/C22H29FO5/c1-12-8-16-14-5-7-21(28,18(27)11-24)20(14,3)10-17(26)22(16,23)19(2)6-4-13(25)9-15(12)19/h4,6,9,12,14,16-17,24,26,28H,5,7-8,10-11H2,1-3H3/t12-,14-,16-,17-,19-,20-,21-,22-/m0/s1','InChIKey=AWFOJLJWZNBTBX-MJWISQFFSA-N','CC1CC2C3CCC(O)(C(=O)CO)C3(C)CC(O)C2(F)C2(C)C=CC(=O)C=C12','1'),
	(41515,8,0,'4660-45-1','Consistent with Molecular Formula','C21H31FO3',350.4725,NULL,'4FB0BD275C77E2CE-FICuS-01-87','4FB0BD275C77E2CE-FICTS-01-66','4FB0BD275C77E2CE-uuuuu-01-36','InChI=1S/C21H31FO3/c1-12(23)15-4-5-16-14-10-18(22)21(25)11-13(24)6-9-20(21,3)17(14)7-8-19(15,16)2/h14-18,25H,4-11H2,1-3H3','InChIKey=QGTYZUYXCSOOSC-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC(F)C4(O)CC(=O)CCC4(C)C3CCC12C','1'),
	(41516,9,0,'1868-98-0','Consistent with Molecular Formula','C21H33FO3',352.4883,NULL,'D1B2FEB036FEF8EC-FICuS-01-A7','D1B2FEB036FEF8EC-FICTS-01-86','D1B2FEB036FEF8EC-uuuuu-01-56','InChI=1S/C21H33FO3/c1-12(23)15-4-5-16-14-10-18(22)21(25)11-13(24)6-9-20(21,3)17(14)7-8-19(15,16)2/h13-18,24-25H,4-11H2,1-3H3','InChIKey=BSKXCSHQVSHDCE-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC(F)C4(O)CC(O)CCC4(C)C3CCC12C','1'),
	(41517,8,0,'2375-03-3','Consistent with Molecular Formula','C26H34NaO8',497.5396,'M-6-P\nU 9088\nUrabason\nSolumedrol\nSolu-Medrol\nSolu-Medrone\nUrbason solubile\nMethylprednisolone sodium succinate\nMethylprednisolone sodium hemisuccinate\n6.alpha.-Methylprednisolone sodium succinate\n6.alpha.-Methylprednisolone 21-sodium succinate\n6.alpha.-Methylpregnisolone 21-sodium succinate\n6.alpha.-Methylprednisolone sodium hemisuccinate\n6.alpha.-Methylprednisolone 21-sodium hemisuccinate\nPrednisolone, 6.alpha.-methyl-, succinate, sodium salt\n6.alpha.-Methylprednisolone 21-hemisuccinate sodium salt\nPregna-1,4-diene-3,20-dione, 21-(3-carboxy-1-oxopropoxy)-11,17-dihydroxy-6-methyl-, monosodium salt, (6.alpha.,11.beta.)-\nPregna-1,4-diene-3,20-dione, 11.beta.,17,21-trihydroxy-6.alpha.-methyl-, 21-(hydrogen succinate), monosodium salt','525950FD03FC8890-FICuS-01-50','525950FD03FC8890-FICTS-01-2F','9ED767921F494EE5-uuuuu-01-1E','InChI=1S/C26H34O8.Na/c1-14-10-16-17-7-9-26(33,20(29)13-34-22(32)5-4-21(30)31)25(17,3)12-19(28)23(16)24(2)8-6-15(27)11-18(14)24;/h6,8,11,14,16-17,19,23,28,33H,4-5,7,9-10,12-13H2,1-3H3,(H,30,31);/q;+1/t14-,16-,17-,19-,23+,24-,25-,26-;/m0./s1','InChIKey=FQISKWAFAHGMGT-SGJOWKDISA-N','CC1CC2C(C(O)CC3(C)C2CCC3(O)C(=O)COC(=O)CCC(=O)O)C2(C)C=CC(=O)C=C12.[Na+]','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(41518,7,0,'22032-37-7','Consistent with Molecular Formula','C24H32O6',416.5132,'Pregna-4,6-diene-3,20-dione, 11.beta.,17,21-trihydroxy-6-methyl-, 21-acetate','F5C3E1B3364C8876-FICuS-01-60','F5C3E1B3364C8876-FICTS-01-3F','023370FDF7BCAB8C-uuuuu-01-2F','InChI=1S/C24H32O6/c1-13-9-16-17-6-8-24(29,20(28)12-30-14(2)25)23(17,4)11-19(27)21(16)22(3)7-5-15(26)10-18(13)22/h9-10,16-17,19,21,27,29H,5-8,11-12H2,1-4H3/t16-,17-,19-,21+,22-,23-,24-/m0/s1','InChIKey=ZOAHTBNUUYGBTD-DOUOKARYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3C=C(C)C4=CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(41519,9,0,'6679-83-0','Consistent with Molecular Formula','C27H40O7',476.6088,NULL,'68B3B0CE0C4087DF-FICuS-01-74','68B3B0CE0C4087DF-FICTS-01-53','68B3B0CE0C4087DF-uuuuu-01-23','InChI=1S/C27H40O7/c1-16(28)33-19-14-23(2)18(5-6-20(23)25(4)29-9-10-30-25)17-13-21-27(34-21)15-26(31-11-12-32-26)8-7-24(27,3)22(17)19/h17-22H,5-15H2,1-4H3','InChIKey=RIHYEPXTXIUQGL-UHFFFAOYSA-N','CC(=O)OC1CC2(C)C(CCC2C2(C)OCCO2)C2CC3OC34CC3(CCC4(C)C12)OCCO3','1'),
	(41520,7,0,'3517-38-2','Consistent with Molecular Formula','C25H36O5',416.5564,'Pregn-5-en-20-one, 3,17-bis(acetyloxy)-, (3.beta.)-','42E0699D74B0A832-FICuS-01-49','42E0699D74B0A832-FICTS-01-28','42E0699D74B0A832-uuuuu-01-F8','InChI=1S/C25H36O5/c1-15(26)25(30-17(3)28)13-10-22-20-7-6-18-14-19(29-16(2)27)8-11-23(18,4)21(20)9-12-24(22,25)5/h6,19-22H,7-14H2,1-5H3','InChIKey=JLYQTAVPLWZAFP-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CCC2(OC(C)=O)C(C)=O)C1','1'),
	(41521,8,0,NULL,'Consistent with Molecular Formula','C24H36O3',372.5466,NULL,'758142FD17480D13-FICuS-01-38','758142FD17480D13-FICTS-01-17','AD9EF960D2D1E15E-uuuuu-01-39','InChI=1S/C24H36O3/c1-5-11-24(27)14-23(4)19(15(2)25)8-9-20(23)18-7-6-16-13-17(26)10-12-22(16,3)21(18)24/h5,16,18-21,27H,1,6-14H2,2-4H3/t16-,18+,19-,20+,21+,22+,23-,24+/m1/s1','InChIKey=GSRGLVXINCLDPO-KWSNYPAUSA-N','C=CCC1(O)CC2(C)C(C(C)=O)CCC2C2CCC3CC(=O)CCC3(C)C21','1'),
	(41522,9,0,NULL,'Consistent with Molecular Formula','C29H46O8',522.6776,NULL,'29C4C15E1B1633E7-FICuS-01-53','29C4C15E1B1633E7-FICTS-01-32','3893DE1D7DE561DA-uuuuu-01-2C','InChI=1S/C29H46O8/c1-17-11-19-20-7-8-28(33,22(32)13-35-18(2)30)26(20,6)12-21(31)23(19)25(5)9-10-27(14-29(17,25)34)36-15-24(3,4)16-37-27/h17,19-21,23,31,33-34H,7-16H2,1-6H3/t17-,19+,20+,21+,23-,25-,26+,28+,29+/m1/s1','InChIKey=ZLQSMGWGWLVEOS-WAESDTQCSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC(C)C4(O)CC5(CCC4(C)C3C(O)CC21C)OCC(C)(C)CO5','1'),
	(41523,8,0,'2711-45-7','Consistent with Molecular Formula','C22H27FO4',374.4513,NULL,'82610287179F6B93-FICuS-01-34','82610287179F6B93-FICTS-01-13','8C8D828562AD3805-uuuuu-01-01','InChI=1S/C22H27FO4/c1-12-8-16-14-5-7-21(18(26)11-27-21)20(14,3)10-17(25)22(16,23)19(2)6-4-13(24)9-15(12)19/h4,6,9,12,14,16-17,25H,5,7-8,10-11H2,1-3H3/t12-,14-,16-,17-,19-,20-,21-,22-/m0/s1','InChIKey=UAELTFMDOIYQJQ-MJWISQFFSA-N','CC1CC2C3CCC4(OCC4=O)C3(C)CC(O)C2(F)C2(C)C=CC(=O)C=C12','1'),
	(41524,8,0,NULL,'Consistent with Molecular Formula','C27H42O5',446.6258,NULL,'E3C7D2841CF9BA25-FICuS-01-78','E3C7D2841CF9BA25-FICTS-01-57','6CA0899CAE85F876-uuuuu-01-2B','InChI=1S/C27H42O5/c1-16-11-18-20-8-7-19(17(2)28)24(20,5)12-21(29)22(18)25(6)9-10-26(13-27(16,25)30)31-14-23(3,4)15-32-26/h16,18-20,22,30H,7-15H2,1-6H3/t16-,18+,19-,20+,22-,24-,25-,27+/m1/s1','InChIKey=XCHXXLHWYKBVFJ-COZVTYPLSA-N','CC(=O)C1CCC2C3CC(C)C4(O)CC5(CCC4(C)C3C(=O)CC12C)OCC(C)(C)CO5','1'),
	(41525,8,1,NULL,'Consistent with Molecular Formula','C29H46O6',490.6788,NULL,'E897D04178F0A609-FICuS-01-52','E897D04178F0A609-FICTS-01-31','390262DC2A30E55B-uuuuu-01-FA','InChI=1S/C29H46O6/c1-18-13-21-22-8-7-20(9-12-33-19(2)30)26(22,5)14-23(31)24(21)27(6)10-11-28(15-29(18,27)32)34-16-25(3,4)17-35-28/h9,18,21-24,31-32H,7-8,10-17H2,1-6H3/b20-9-/t18-,21+,22+,23+,24-,26-,27-,29+/m1/s1','InChIKey=FMVWTJQGAIQNPY-CSUWLFJTSA-N','CC(=O)OC/C=C1/CCC2C3CC(C)C4(O)CC5(CCC4(C)C3C(O)CC12C)OCC(C)(C)CO5','1'),
	(41526,7,1,NULL,'Consistent with Molecular Formula','C28H42O6',474.6362,NULL,'5C7233871195E097-FICuS-01-32','5C7233871195E097-FICTS-01-11','7341134A74079D34-uuuuu-01-D4','InChI=1S/C28H42O6/c1-17-11-19-20-8-7-18(12-22(30)32-6)25(20,4)13-21(29)23(19)26(5)9-10-27(14-28(17,26)31)33-15-24(2,3)16-34-27/h12,17,19-20,23,31H,7-11,13-16H2,1-6H3/b18-12-/t17-,19+,20+,23-,25-,26-,28+/m1/s1','InChIKey=SBZVVTVTORTGPS-XLZAXGGTSA-N','COC(=O)/C=C1/CCC2C3CC(C)C4(O)CC5(CCC4(C)C3C(=O)CC12C)OCC(C)(C)CO5','1'),
	(41527,4,0,'2208-12-0','Consistent with Molecular Formula','C18H20O2',268.3548,'Dehydro-estrone\n.delta.6-Estrone\n6-Dehydroestrone\n.delta.6,7-Estrone\n6,7-Didehydroestrone\n3-Hydroxyestra-1,3,5(10),6-tetraen-17-one\n1,3,5(10),6-Estratetrien-3.beta.-ol-17-one\nEstra-1,3,5(10),6-tetraen-17-one, 3-hydroxy-\nEstra-1,3,5(10),6-tetraen-17-one, 3-hydroxy-','0ADC018EE5521881-FICuS-01-50','0ADC018EE5521881-FICTS-01-2F','BF3F349EA29D0A87-uuuuu-01-2C','InChI=1S/C18H20O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h2-5,10,14-16,19H,6-9H2,1H3/t14-,15-,16+,18+/m1/s1','InChIKey=WTRRIQCGCGCMQA-CBZIJGRNSA-N','CC12CCC3c4ccc(O)cc4C=CC3C1CCC2=O','1'),
	(41528,6,0,'438-22-2','Consistent with Molecular Formula','C19H32',260.4618,'Etioallocholane\nAetioallocholan\n5.alpha.-Androstan\n5.alpha.,14.alpha.-Androstane\nAndrostane, (5.alpha.)-\n5.alpha.-Androstane\nAndrostane','7650E049C89F6A96-FICuS-01-5B','7650E049C89F6A96-FICTS-01-3A','B510616711000757-uuuuu-01-B7','InChI=1S/C19H32/c1-18-11-5-7-16(18)15-9-8-14-6-3-4-12-19(14,2)17(15)10-13-18/h14-17H,3-13H2,1-2H3/t14-,15+,16+,17+,18+,19+/m1/s1','InChIKey=QZLYKIGBANMMBK-UGCZWRCOSA-N','CC12CCCC1C1CCC3CCCCC3(C)C1CC2','1'),
	(41529,0,1,NULL,'Consistent with Molecular Formula','C24H30ClNO6',463.9571,NULL,'599EB4C6F70E2E9E-FICuS-01-89','599EB4C6F70E2E9E-FICTS-01-68','DB2B638AC51313B5-uuuuu-01-09','InChI=1S/C22H28ClNO2.C2H2O4/c1-4-20(16-6-9-19(26-3)10-7-16)21(5-2)17-8-11-22(25)18(14-17)15-24-13-12-23;3-1(4)2(5)6/h6-11,14,24-25H,4-5,12-13,15H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=ZPBBIAIGRNXKFB-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(O)c(CNCCCl)c1)c1ccc(OC)cc1.O=C(O)C(=O)O','1'),
	(41530,2,0,NULL,'Consistent with Molecular Formula','C24H32ClNO6',465.9729,NULL,'3A40CAB41C7288DF-FICuS-01-70','3A40CAB41C7288DF-FICTS-01-4F','C053A5CC6B252431-uuuuu-01-F6','InChI=1S/C22H30ClNO2.C2H2O4/c1-4-20(16-6-9-19(26-3)10-7-16)21(5-2)17-8-11-22(25)18(14-17)15-24-13-12-23;3-1(4)2(5)6/h6-11,14,20-21,24-25H,4-5,12-13,15H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=ABYMOSNKDJWIEZ-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(CC)c1ccc(O)c(CNCCCl)c1.O=C(O)C(=O)O','1'),
	(41531,2,0,NULL,'Consistent with Molecular Formula','C26H36Cl2N2O6',543.4862,NULL,'DFED326476A8E977-FICuS-01-7B','DFED326476A8E977-FICTS-01-5A','25FE5D1C01FF4599-uuuuu-01-1D','InChI=1S/C24H34Cl2N2O2.C2H2O4/c1-3-21(17-5-7-23(29)19(13-17)15-27-11-9-25)22(4-2)18-6-8-24(30)20(14-18)16-28-12-10-26;3-1(4)2(5)6/h5-8,13-14,21-22,27-30H,3-4,9-12,15-16H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=KYXYAELUTAVQAA-UHFFFAOYSA-N','CCC(c1ccc(O)c(CNCCCl)c1)C(CC)c1ccc(O)c(CNCCCl)c1.O=C(O)C(=O)O','1'),
	(41532,7,0,'30915-20-9','Consistent with Molecular Formula','C19H26O3',302.4126,NULL,'0A8FC41C0B404CF2-FICuS-01-66','0A8FC41C0B404CF2-FICTS-01-45','99309F0A17497AF3-uuuuu-01-01','InChI=1S/C19H26O3/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)19(14,2)10-15(21)17(13)18/h7-9,13-17,21-22H,3-6,10H2,1-2H3/t13-,14-,15+,16-,17+,18-,19-/m0/s1','InChIKey=XBDIPICFPCBNBB-RUOITVIXSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C(O)CCC12','1'),
	(41533,5,0,'82182-55-6','Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'0DC1B3A3FC7EEB99-FICuS-01-96','0DC1B3A3FC7EEB99-FICTS-01-75','495E9A90AC546DE7-uuuuu-01-23','InChI=1S/C19H24O3/c1-17-9-10-19(22)15(14(17)5-6-16(17)21)4-3-12-11-13(20)7-8-18(12,19)2/h7-8,11,14-15,22H,3-6,9-10H2,1-2H3/t14-,15-,17-,18-,19+/m0/s1','InChIKey=JCEUDJXAQHPZGL-PLOWYNNNSA-N','CC12CCC3(O)C(CCC4=CC(=O)C=CC43C)C1CCC2=O','1'),
	(41534,6,0,'7801-18-5','Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'86B68D97270C3ACB-FICuS-01-6E','86B68D97270C3ACB-FICTS-01-4D','95ED949BF4935403-uuuuu-01-07','InChI=1S/C19H24O3/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)19(14,2)10-15(21)17(13)18/h7-9,13-15,17,21H,3-6,10H2,1-2H3/t13-,14-,15+,17+,18-,19-/m0/s1','InChIKey=ZHOLUHXKCIXGSR-GBHAUCNQSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C(=O)CCC12','1'),
	(41535,2,0,'846-66-2','Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'F0B9089E87540551-FICuS-01-41','F0B9089E87540551-FICTS-01-20','F0B9089E87540551-uuuuu-01-F0','InChI=1S/C17H23NO3/c1-4-11-10-18-6-5-12-7-16(20-2)17(21-3)8-13(12)14(18)9-15(11)19/h7-8,11,14H,4-6,9-10H2,1-3H3','InChIKey=BOBCQOOZINHVMK-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1=O','1'),
	(41536,2,0,'2266-57-1','Consistent with Molecular Formula','C6H9FO3',148.1337,NULL,'69DE83D5CFAE29BE-FICuS-01-A4','69DE83D5CFAE29BE-FICTS-01-83','69DE83D5CFAE29BE-uuuuu-01-53','InChI=1S/C6H9FO3/c1-6(9)2-5(8)10-3-4(6)7/h4,9H,2-3H2,1H3','InChIKey=YQOMDZOEPIMHNZ-UHFFFAOYSA-N','CC1(O)CC(=O)OCC1F','1'),
	(41537,2,0,'2266-56-0','Consistent with Molecular Formula','C6H9FO3',148.1337,NULL,'D5400395DAB79454-FICuS-01-49','D5400395DAB79454-FICTS-01-28','D5400395DAB79454-uuuuu-01-F8','InChI=1S/C6H9FO3/c1-6(9)2-3-10-5(8)4(6)7/h4,9H,2-3H2,1H3','InChIKey=RWKLWIDSEDPPRO-UHFFFAOYSA-N','CC1(O)CCOC(=O)C1F','1'),
	(41538,0,0,'6640-65-9','Consistent with Molecular Formula','C9H10N2O4',210.189,'Benzamide, N-(2-hydroxyethyl)-p-nitro-\nBenzamide, N-(2-hydroxyethyl)-4-nitro-','8A3408523F881349-FICuS-01-30','8A3408523F881349-FICTS-01-0F','8A3408523F881349-uuuuu-01-DF','InChI=1S/C9H10N2O4/c12-6-5-10-9(13)7-1-3-8(4-2-7)11(14)15/h1-4,12H,5-6H2,(H,10,13)','InChIKey=HSVWGRARUBXOMD-UHFFFAOYSA-N','O=C(NCCO)c1ccc([N+](=O)[O-])cc1',NULL),
	(41539,0,0,'51816-15-0','Consistent with Molecular Formula','C9H9ClN2O3',228.6347,NULL,'086F198A02B940AC-FICuS-01-53','086F198A02B940AC-FICTS-01-32','086F198A02B940AC-uuuuu-01-02','InChI=1S/C9H9ClN2O3/c10-5-6-11-9(13)7-1-3-8(4-2-7)12(14)15/h1-4H,5-6H2,(H,11,13)','InChIKey=ZSSIFUDFKRJWMF-UHFFFAOYSA-N','O=C(NCCCl)c1ccc([N+](=O)[O-])cc1',NULL),
	(41540,0,0,'6640-66-0','Consistent with Molecular Formula','C9H17N3O5',247.2504,NULL,'BD7B1D520D5D9344-FICuS-01-63','BD7B1D520D5D9344-FICTS-01-42','BD7B1D520D5D9344-uuuuu-01-12','InChI=1S/C9H17N3O5/c1-6(15)12-7(8(16)10-2-4-13)9(17)11-3-5-14/h7,13-14H,2-5H2,1H3,(H,10,16)(H,11,17)(H,12,15)','InChIKey=RBRQNGXXHZJPFO-UHFFFAOYSA-N','CC(=O)NC(C(=O)NCCO)C(=O)NCCO',NULL),
	(41541,0,0,'6640-67-1','Consistent with Molecular Formula','C24H45NO5',427.6232,NULL,'23C67159D2EA3BCF-FICuS-01-75','23C67159D2EA3BCF-FICTS-01-54','23C67159D2EA3BCF-uuuuu-01-24','InChI=1S/C24H45NO5/c1-5-8-9-10-11-12-13-14-15-16-17-18-19-20-24(25-21(4)26,22(27)29-6-2)23(28)30-7-3/h5-20H2,1-4H3,(H,25,26)','InChIKey=NPVCBOKHWZYJGT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(NC(C)=O)(C(=O)OCC)C(=O)OCC',NULL),
	(41542,0,0,'6640-68-2','Consistent with Molecular Formula','C7H14N2O4',190.1986,'Malonamide, N,N\'-bis(2-hydroxyethyl)-\nPropanediamide, N,N\'-bis(2-hydroxyethyl)-','FC476F200862CFCB-FICuS-01-77','FC476F200862CFCB-FICTS-01-56','FC476F200862CFCB-uuuuu-01-26','InChI=1S/C7H14N2O4/c10-3-1-8-6(12)5-7(13)9-2-4-11/h10-11H,1-5H2,(H,8,12)(H,9,13)','InChIKey=SDCNWGGKMFFYDP-UHFFFAOYSA-N','O=C(CC(=O)NCCO)NCCO',NULL),
	(41543,0,0,'1780-32-1','Consistent with Molecular Formula','C6H6Cl2N2',177.0328,NULL,'5464F2A2298F6091-FICuS-01-3E','5464F2A2298F6091-FICTS-01-1D','5464F2A2298F6091-uuuuu-01-ED','InChI=1S/C6H6Cl2N2/c1-3-4(2)9-6(8)10-5(3)7/h1-2H3','InChIKey=BFXIDUSEHNCLTP-UHFFFAOYSA-N','Cc1nc(Cl)nc(Cl)c1C',NULL),
	(41544,0,0,'4472-44-0','Consistent with Molecular Formula','C6H7ClN2',142.5877,NULL,'9B7B52B5E0BAA66A-FICuS-01-7F','9B7B52B5E0BAA66A-FICTS-01-5E','9B7B52B5E0BAA66A-uuuuu-01-2E','InChI=1S/C6H7ClN2/c1-4-3-5(2)9-6(7)8-4/h3H,1-2H3','InChIKey=RZVPFDOTMFYQHR-UHFFFAOYSA-N','Cc1cc(C)nc(Cl)n1',NULL),
	(41545,0,0,'26305-13-5','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'92192A9784C19F85-FICuS-01-4B','B0F935FEC18472EC-FICTS-01-5B','92192A9784C19F85-uuuuu-01-FA','InChI=1S/C6H8N2O2/c1-3-4(2)7-6(10)8-5(3)9/h1-2H3,(H2,7,8,9,10)','InChIKey=PZVLJGKJIMBYNP-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1C',NULL),
	(41546,0,0,'26032-72-4','Consistent with Molecular Formula','C10H6Cl2N2',225.0768,NULL,'7F7DFBAC034DD462-FICuS-01-86','7F7DFBAC034DD462-FICTS-01-65','7F7DFBAC034DD462-uuuuu-01-35','InChI=1S/C10H6Cl2N2/c11-9-6-8(13-10(12)14-9)7-4-2-1-3-5-7/h1-6H','InChIKey=VRNSMZDBMUSIFT-UHFFFAOYSA-N','Clc1cc(-c2ccccc2)nc(Cl)n1',NULL),
	(41547,0,0,'13345-09-0','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'65286069A4701449-FICuS-01-1F','F299BC894510E174-FICTS-01-31','65286069A4701449-uuuuu-01-CE','InChI=1S/C10H8N2O2/c13-9-6-8(11-10(14)12-9)7-4-2-1-3-5-7/h1-6H,(H2,11,12,13,14)','InChIKey=NCSMAVULYUCSMB-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c(=O)[nH]1',NULL),
	(41548,0,0,'6640-69-3','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'6C495243593C5211-FICuS-01-28','6C495243593C5211-FICTS-01-07','6C495243593C5211-uuuuu-01-D7','InChI=1S/C10H12O2/c1-7(2)10(12)8-5-3-4-6-9(8)11/h3-7,11H,1-2H3','InChIKey=HWXWRZYNNFRZGY-UHFFFAOYSA-N','CC(C)C(=O)c1ccccc1O',NULL),
	(41549,0,0,'10496-06-7','Consistent with Molecular Formula','C10H13Cl3N2O',283.5845,NULL,'86C18C97816C5DE5-FICuS-01-69','86C18C97816C5DE5-FICTS-01-48','863D2B72BEE184AB-uuuuu-01-24','InChI=1S/C10H12Cl2N2O.ClH/c1-14(7-6-11)13-10(15)8-2-4-9(12)5-3-8;/h2-5H,6-7H2,1H3,(H,13,15);1H','InChIKey=JFKXWVGKWCRBDE-UHFFFAOYSA-N','CN(CCCl)NC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(41550,0,0,'51523-44-5','Consistent with Molecular Formula','C21H36?BrN2',396.4328,NULL,'D0DE43ADFC51BA22-FICuS-01-86','D0DE43ADFC51BA22-FICTS-01-65','D0DE43ADFC51BA22-uuuuu-01-35','InChI=1S/C21H36N2.BrH/c1-7-14-22(15-8-2,16-9-3)20-13-21-23(17-10-4,18-11-5)19-12-6;/h7-12H,1-6,13-21H2;1H/q+2;/p-1','InChIKey=XTIXKLAGGPUNLN-UHFFFAOYSA-M','*.C=CC[N+](CC=C)(CC=C)CCC[N+](CC=C)(CC=C)CC=C.[Br-]',NULL),
	(41551,0,0,'10496-05-6','Consistent with Molecular Formula','C10H14Cl2N2O',249.1394,NULL,'0D11163724A2E667-FICuS-01-2F','0D11163724A2E667-FICTS-01-0E','0DEDB1D21B2F3F29-uuuuu-01-2B','InChI=1S/C10H13ClN2O.ClH/c1-13(8-7-11)12-10(14)9-5-3-2-4-6-9;/h2-6H,7-8H2,1H3,(H,12,14);1H','InChIKey=CSRCYSPMGUIPQJ-UHFFFAOYSA-N','CN(CCCl)NC(=O)c1ccccc1.Cl',NULL),
	(41552,0,0,'1828-12-2','Consistent with Molecular Formula','C14H19ClFNO',271.7616,'CN HCl\nPropiophenone, 4\'-fluoro-3-piperidino-, hydrochloride\n1-Propanone, 1-(4-fluorophenyl)-3-(1-piperidinyl)-, hydrochloride','EE1F34D1F4454F76-FICuS-01-6E','EE1F34D1F4454F76-FICTS-01-4D','EEE39334CBC89638-uuuuu-01-25','InChI=1S/C14H18FNO.ClH/c15-13-6-4-12(5-7-13)14(17)8-11-16-9-2-1-3-10-16;/h4-7H,1-3,8-11H2;1H','InChIKey=IOEPRJMKWRLAHK-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)c1ccc(F)cc1',NULL),
	(41553,0,0,'67021-58-3','Consistent with Molecular Formula','C13H16IN',313.1806,NULL,'DD29B4B0C5B351F3-FICuS-01-6E','DD29B4B0C5B351F3-FICTS-01-4D','E5F8B51DC8DB3DAB-uuuuu-01-55','InChI=1S/C13H16N.HI/c1-2-3-9-14-10-8-12-6-4-5-7-13(12)11-14;/h4-8,10-11H,2-3,9H2,1H3;1H/q+1;/p-1','InChIKey=BWZBMWOURAWYSL-UHFFFAOYSA-M','CCCC[n+]1ccc2ccccc2c1.[I-]',NULL),
	(41554,0,0,'74639-24-0','Consistent with Molecular Formula','C17H24IN',369.2878,NULL,'F15CCF322CE77D04-FICuS-01-74','F15CCF322CE77D04-FICTS-01-53','C98DCE9F218F115C-uuuuu-01-30','InChI=1S/C17H24N.HI/c1-2-3-4-5-6-9-13-18-14-12-16-10-7-8-11-17(16)15-18;/h7-8,10-12,14-15H,2-6,9,13H2,1H3;1H/q+1;/p-1','InChIKey=WOAGIJMKULOWGB-UHFFFAOYSA-M','CCCCCCCC[n+]1ccc2ccccc2c1.[I-]',NULL),
	(41555,0,0,'15787-39-0','Consistent with Molecular Formula','C16H14IN',347.1978,NULL,'2313A62746A6775F-FICuS-01-3A','2313A62746A6775F-FICTS-01-19','1BC2A78A4BCE1B07-uuuuu-01-27','InChI=1S/C16H14N.HI/c1-2-6-14(7-3-1)12-17-11-10-15-8-4-5-9-16(15)13-17;/h1-11,13H,12H2;1H/q+1;/p-1','InChIKey=KXFBYWMFCWFEFX-UHFFFAOYSA-M','[I-].c1ccc(C[n+]2ccc3ccccc3c2)cc1',NULL),
	(41556,1,0,'61282-92-6','Consistent with Molecular Formula','C12H14N2OS',234.3154,NULL,'1C2E2A9068127028-FICuS-01-30','1C2E2A9068127028-FICTS-01-0F','1C2E2A9068127028-uuuuu-01-DF','InChI=1S/C12H14N2OS/c1-9-7-14(12(16)13-11(9)15)8-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,13,15,16)','InChIKey=IVOUKPQGPJOVDC-UHFFFAOYSA-N','CC1CN(Cc2ccccc2)C(=S)NC1=O','1'),
	(41557,0,0,'21031-74-3','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'E6C9B41872B9D2E9-FICuS-01-75','E6C9B41872B9D2E9-FICTS-01-54','E6C9B41872B9D2E9-uuuuu-01-24','InChI=1S/C11H16N2O2/c1-8-7-13(11(15)12-10(8)14)9-5-3-2-4-6-9/h7,9H,2-6H2,1H3,(H,12,14,15)','InChIKey=KMKDOEBFMRRNPY-UHFFFAOYSA-N','Cc1cn(C2CCCCC2)c(=O)[nH]c1=O',NULL),
	(41558,0,0,'6640-70-6','Consistent with Molecular Formula','C4H7N3O',113.1188,'BA 1-4','842673569E0E4E42-FICuS-01-42','842673569E0E4E42-FICTS-01-21','842673569E0E4E42-uuuuu-01-F1','InChI=1S/C4H7N3O/c5-2-1-3-7-4(6)8/h1,3H2,(H3,6,7,8)','InChIKey=KXLLKSHFFVQKTQ-UHFFFAOYSA-N','N#CCCNC(N)=O',NULL),
	(41559,1,0,'352-83-0','Consistent with Molecular Formula','C5H11N3O2',145.1608,'.beta.-GBA','383164C3B6219DCB-FICuS-01-53','383164C3B6219DCB-FICTS-01-32','383164C3B6219DCB-uuuuu-01-02','InChI=1S/C5H11N3O2/c1-3(2-4(9)10)8-5(6)7/h3H,2H2,1H3,(H,9,10)(H4,6,7,8)','InChIKey=KKGUWQNQEARROH-UHFFFAOYSA-N','CC(CC(=O)O)NC(=N)N','1'),
	(41560,1,0,'6625-60-1','Consistent with Molecular Formula','C14H18N2OS',262.369,NULL,'1B4E40F55E4C815D-FICuS-01-65','1B4E40F55E4C815D-FICTS-01-44','1B4E40F55E4C815D-uuuuu-01-14','InChI=1S/C14H18N2OS/c1-10(2)15-9-11(3)13(17)16(14(15)18)12-7-5-4-6-8-12/h4-8,10-11H,9H2,1-3H3','InChIKey=IOFSTRBYRZQRRE-UHFFFAOYSA-N','CC1CN(C(C)C)C(=S)N(c2ccccc2)C1=O','1'),
	(41561,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'056B2AE537CB8BA4-FICuS-01-6F','056B2AE537CB8BA4-FICTS-01-4E','056B2AE537CB8BA4-uuuuu-01-1E','InChI=1S/C18H18N2O2/c1-14-12-19(13-15-8-4-2-5-9-15)18(22)20(17(14)21)16-10-6-3-7-11-16/h2-11,14H,12-13H2,1H3','InChIKey=YFVHYUPGUPFRFH-UHFFFAOYSA-N','CC1CN(Cc2ccccc2)C(=O)N(c2ccccc2)C1=O','1'),
	(41562,1,0,'6640-04-6','Consistent with Molecular Formula','C17H22N2OS',302.4336,NULL,'57FD7E4C87C813C3-FICuS-01-74','57FD7E4C87C813C3-FICTS-01-53','57FD7E4C87C813C3-uuuuu-01-23','InChI=1S/C17H22N2OS/c1-13-12-18(14-8-4-2-5-9-14)17(21)19(16(13)20)15-10-6-3-7-11-15/h3,6-7,10-11,13-14H,2,4-5,8-9,12H2,1H3','InChIKey=MLIFUZZNOTYGEZ-UHFFFAOYSA-N','CC1CN(C2CCCCC2)C(=S)N(c2ccccc2)C1=O','1'),
	(41563,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'A541ED064C82029C-FICuS-01-50','A541ED064C82029C-FICTS-01-2F','A541ED064C82029C-uuuuu-01-FF','InChI=1S/C15H18N2O2/c1-11(2)9-16-10-12(3)14(18)17(15(16)19)13-7-5-4-6-8-13/h4-8,10-11H,9H2,1-3H3','InChIKey=RFYMBXLCSXJFFR-UHFFFAOYSA-N','Cc1cn(CC(C)C)c(=O)n(-c2ccccc2)c1=O',NULL),
	(41564,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'C68BD27B8D27025E-FICuS-01-6A','87169272A4B9D620-FICTS-01-1C','C68BD27B8D27025E-uuuuu-01-19','InChI=1S/C10H11N3O/c11-9-6-7-12-10(14)13(9)8-4-2-1-3-5-8/h1-6H,7,11H2,(H,12,14)','InChIKey=KSEWDIIPDMKUFY-UHFFFAOYSA-N','NC1=CCNC(=O)N1c1ccccc1',NULL),
	(41565,0,0,'59669-99-7','Consistent with Molecular Formula','C10H11N3S',205.277,NULL,'DDB3BCB8D1DA5F2D-FICuS-01-AE','DDB3BCB8D1DA5F2D-FICTS-01-8D','DDB3BCB8D1DA5F2D-uuuuu-01-5D','InChI=1S/C10H11N3S/c11-7-4-8-12-10(14)13-9-5-2-1-3-6-9/h1-3,5-6H,4,8H2,(H2,12,13,14)','InChIKey=REWDHWDQINRZME-UHFFFAOYSA-N','N#CCCNC(=S)Nc1ccccc1',NULL),
	(41566,0,0,'6640-05-7','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'687F0DA38659BA56-FICuS-01-64','687F0DA38659BA56-FICTS-01-43','687F0DA38659BA56-uuuuu-01-13','InChI=1S/C11H13N3O/c1-14(9-5-8-12)11(15)13-10-6-3-2-4-7-10/h2-4,6-7H,5,9H2,1H3,(H,13,15)','InChIKey=ZMRWIPXKOQXOBE-UHFFFAOYSA-N','CN(CCC#N)C(=O)Nc1ccccc1',NULL),
	(41567,0,0,'6640-06-8','Consistent with Molecular Formula','C16H21N3O',271.3614,NULL,'09DADBC6AE9B0D1B-FICuS-01-9C','09DADBC6AE9B0D1B-FICTS-01-7B','09DADBC6AE9B0D1B-uuuuu-01-4B','InChI=1S/C16H21N3O/c17-12-7-13-19(15-10-5-2-6-11-15)16(20)18-14-8-3-1-4-9-14/h1,3-4,8-9,15H,2,5-7,10-11,13H2,(H,18,20)','InChIKey=RDJSRFGHUDSEHG-UHFFFAOYSA-N','N#CCCN(C(=O)Nc1ccccc1)C1CCCCC1',NULL),
	(41568,0,0,'6640-07-9','Consistent with Molecular Formula','C18H26N2O3',318.415,NULL,'9F8462872357BAC9-FICuS-01-59','9F8462872357BAC9-FICTS-01-38','9F8462872357BAC9-uuuuu-01-08','InChI=1S/C18H26N2O3/c1-2-23-17(21)13-14-20(16-11-7-4-8-12-16)18(22)19-15-9-5-3-6-10-15/h3,5-6,9-10,16H,2,4,7-8,11-14H2,1H3,(H,19,22)','InChIKey=BRQJARCKAHLTRH-UHFFFAOYSA-N','CCOC(=O)CCN(C(=O)Nc1ccccc1)C1CCCCC1',NULL),
	(41569,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O2S',334.4756,NULL,'A914AE3EE69630D2-FICuS-01-67','A914AE3EE69630D2-FICTS-01-46','A914AE3EE69630D2-uuuuu-01-16','InChI=1S/C18H26N2O2S/c1-2-22-17(21)13-14-20(16-11-7-4-8-12-16)18(23)19-15-9-5-3-6-10-15/h3,5-6,9-10,16H,2,4,7-8,11-14H2,1H3,(H,19,23)','InChIKey=LWVNRDIXBONIFD-UHFFFAOYSA-N','CCOC(=O)CCN(C(=S)Nc1ccccc1)C1CCCCC1',NULL),
	(41570,0,0,'6640-08-0','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'061CD335F93CDF09-FICuS-01-68','061CD335F93CDF09-FICTS-01-47','061CD335F93CDF09-uuuuu-01-17','InChI=1S/C8H14N2O2/c1-6(2)5-10-4-3-7(11)9-8(10)12/h6H,3-5H2,1-2H3,(H,9,11,12)','InChIKey=YNRKNLWUZNZMLJ-UHFFFAOYSA-N','CC(C)CN1CCC(=O)NC1=O',NULL),
	(41571,0,0,NULL,'Consistent with Molecular Formula','C8H14N2OS',186.2714,NULL,'5AE75FE506C5D99E-FICuS-01-87','5AE75FE506C5D99E-FICTS-01-66','5AE75FE506C5D99E-uuuuu-01-36','InChI=1S/C8H14N2OS/c1-6(2)5-10-4-3-7(11)9-8(10)12/h6H,3-5H2,1-2H3,(H,9,11,12)','InChIKey=BXDPFPFICLXLEV-UHFFFAOYSA-N','CC(C)CN1CCC(=O)NC1=S',NULL),
	(41572,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O2S',210.2502,NULL,'E5E6785A15D49C5E-FICuS-01-75','E5E6785A15D49C5E-FICTS-01-54','E5E6785A15D49C5E-uuuuu-01-24','InChI=1S/C9H10N2O2S/c12-8-3-4-11(9(14)10-8)6-7-2-1-5-13-7/h1-2,5H,3-4,6H2,(H,10,12,14)','InChIKey=YGZADZXYQPTTOX-UHFFFAOYSA-N','O=C1CCN(Cc2ccco2)C(=S)N1',NULL),
	(41573,1,0,NULL,'Consistent with Molecular Formula','C8H13BrN2O2',249.1069,NULL,'334B0681184026F2-FICuS-01-1F','334B0681184026F2-FICTS-01-FE','334B0681184026F2-uuuuu-01-CE','InChI=1S/C8H13BrN2O2/c1-5(2)3-11-4-6(9)7(12)10-8(11)13/h5-6H,3-4H2,1-2H3,(H,10,12,13)','InChIKey=OREDNAQNADFHFA-UHFFFAOYSA-N','CC(C)CN1CC(Br)C(=O)NC1=O','1'),
	(41574,1,0,'6133-30-8','Consistent with Molecular Formula','C5H9N3O4',175.1438,NULL,'59A35409133C2EB1-FICuS-01-3F','59A35409133C2EB1-FICTS-01-1E','59A35409133C2EB1-uuuuu-01-EE','InChI=1S/C5H9N3O4/c6-5(7)8-2(4(11)12)1-3(9)10/h2H,1H2,(H,9,10)(H,11,12)(H4,6,7,8)','InChIKey=VVHOUVWJCQOYGG-UHFFFAOYSA-N','N=C(N)NC(CC(=O)O)C(=O)O','1'),
	(41575,0,0,'1450-86-8','Consistent with Molecular Formula','C4H4N2S',112.149,'4-Pyrimidinethiol','A39E6F03D21958D9-FICuS-01-62','F780A5EEA2D4DED2-FICTS-01-75','A39E6F03D21958D9-uuuuu-01-11','InChI=1S/C4H4N2S/c7-4-1-2-5-3-6-4/h1-3H,(H,5,6,7)','InChIKey=MGAXHFMCFLLMNG-UHFFFAOYSA-N','S=c1cc[nH]cn1',NULL),
	(41576,5,0,'897-06-3','Consistent with Molecular Formula','C19H24O2',284.3974,'Androstadienedione\n1-Dehydroandrostenedione\nAndrostra-1,4-diene-3,17-dione\nAndrostane-1,4-diene-3,17-dione\n.DELTA.1,4-Androstadiene-3,17-dione\nAndrosta-1,4-diene-3,17-dione\nAndrosta-1,4-diene-3,17-dione','F7392E7424205192-FICuS-01-2B','F7392E7424205192-FICTS-01-0A','F7392E7424205192-uuuuu-01-DA','InChI=1S/C19H24O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h7,9,11,14-16H,3-6,8,10H2,1-2H3','InChIKey=LUJVUUWNAPIQQI-UHFFFAOYSA-N','CC12C=CC(=O)C=C1CCC1C2CCC2(C)C(=O)CCC12','1'),
	(41577,10,0,'83-45-4','Consistent with Molecular Formula','C29H52O',416.7292,'Fucostanol\nSpinastanol\nStigmastanol\nDihydrositosterol\nDihydrositosterin\n.beta.-Sitostanol\nDihydro-.beta.-sitosterol\n.beta.-Sitosterol, dihydro-\nStigmastan-3-ol, (3.beta.,5.alpha.)-\n5.alpha.-Stigmastan-3.beta.-ol','27B25D4F53BB078D-FICuS-01-66','27B25D4F53BB078D-FICTS-01-45','EB9FD049DC218CB1-uuuuu-01-35','InChI=1S/C29H52O/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(30)14-16-28(22,5)27(24)15-17-29(25,26)6/h19-27,30H,7-18H2,1-6H3/t20-,21-,22+,23+,24+,25-,26+,27+,28+,29-/m1/s1','InChIKey=LGJMUZUPVCAVPU-HRJGVYIJSA-N','CCC(CCC(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C)C(C)C','1'),
	(41578,8,0,'1058-61-3','Consistent with Molecular Formula','C29H48O',412.6976,'Sitostenone\n4-Stigmasten-3-one\nStigmast-4-en-3-one\nStigmast-4-en-3-one','9949FFAF973FC3FE-FICuS-01-A3','9949FFAF973FC3FE-FICTS-01-82','CEB79CD7FB06B031-uuuuu-01-32','InChI=1S/C29H48O/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(30)14-16-28(22,5)27(24)15-17-29(25,26)6/h18-21,24-27H,7-17H2,1-6H3/t20-,21-,24+,25?,26+,27+,28+,29-/m1/s1','InChIKey=RUVUHIUYGJBLGI-VCVIHXEESA-N','CCC(CCC(C)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C)C(C)C','1'),
	(41579,9,0,'83-46-5','Consistent with Molecular Formula','C29H50O',414.7134,'Harzol\nCupreol\nRhamnol\nCinchol\nAngelicin\nSKF 14463\nTriastonal\nQuebrachol\nSito-Lande\nSITOSTEROL, BETA\n.beta.-Sitosterol\n.beta.-Sitosterin\n22,23-Dihydrostigmasterol\n.alpha.-Dihydrofucosterol\n24.alpha.-Ethylcholesterol\nStigmasterol, 22,23-dihydro-\nStigmast-5-en-3-ol, (3.beta.)-\nStigmast-5-en-3.beta.-ol\nStigmast-5-en-3.beta.-ol\nAngelicin\nAngelicin (steroid)\nStigmast-5-en-3.beta.-ol\nStigmast-5-en-3.beta.-ol','D63DF9259DC8B573-FICuS-01-77','D63DF9259DC8B573-FICTS-01-56','5BD8E5A5C7B962CC-uuuuu-01-3C','InChI=1S/C29H50O/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(30)14-16-28(22,5)27(24)15-17-29(25,26)6/h10,19-21,23-27,30H,7-9,11-18H2,1-6H3/t20-,21-,23+,24+,25-,26+,27+,28+,29-/m1/s1','InChIKey=KZJWDPNRJALLNS-VJSFXXLFSA-N','CCC(CCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C)C(C)C','1'),
	(41580,7,1,'23454-50-4','Consistent with Molecular Formula','C28H42O',394.6392,NULL,'46DEC99C995F404B-FICuS-01-79','46DEC99C995F404B-FICTS-01-58','37350373680446D6-uuuuu-01-CB','InChI=1S/C28H42O/c1-18(2)19(3)7-8-20(4)24-11-12-25-23-10-9-21-17-22(29)13-15-27(21,5)26(23)14-16-28(24,25)6/h7-10,18-20,24-26H,11-17H2,1-6H3/b8-7-','InChIKey=XEOYORLWXHMOKT-FPLPWBNLSA-N','CC(C)C(C)/C=C\\C(C)C1CCC2C3=CC=C4CC(=O)CCC4(C)C3CCC21C','1'),
	(41581,8,0,NULL,'Consistent with Molecular Formula','C34H44O2',484.7204,NULL,'7859D2EB0FA3AA76-FICuS-01-7A','7859D2EB0FA3AA76-FICTS-01-59','F5C0525EC9D61D37-uuuuu-01-1A','InChI=1S/C34H44O2/c1-23(34(36,24-10-6-4-7-11-24)25-12-8-5-9-13-25)29-16-17-30-28-15-14-26-22-27(35)18-20-32(26,2)31(28)19-21-33(29,30)3/h4-14,23,27-31,35-36H,15-22H2,1-3H3/t23?,27-,28-,29+,30-,31-,32-,33+/m0/s1','InChIKey=AWOIZWYFDCFUTJ-HUEWAIRYSA-N','CC(C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC21C)C(O)(c1ccccc1)c1ccccc1','1'),
	(41582,7,0,NULL,'Consistent with Molecular Formula','C25H38O5',418.5722,NULL,'782923007C2E0154-FICuS-01-21','782923007C2E0154-FICTS-01-00','DBC5CD58A4DC487A-uuuuu-01-48','InChI=1S/C25H38O5/c1-22-8-9-25(29-12-13-30-25)14-16(22)4-5-17-18-6-7-20(24(3)27-10-11-28-24)23(18,2)15-19(26)21(17)22/h16-18,20-21H,4-15H2,1-3H3/t16-,17+,18+,20+,21-,22+,23+/m1/s1','InChIKey=NHASKLPMEFJEDE-WXLIAARGSA-N','CC1(C2CCC3C4CCC5CC6(CCC5(C)C4C(=O)CC32C)OCCO6)OCCO1','1'),
	(41583,0,0,'4906-69-8','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'28BF40F55CC8D65B-FICuS-01-7C','28BF40F55CC8D65B-FICTS-01-5B','28BF40F55CC8D65B-uuuuu-01-2B','InChI=1S/C14H12O3/c1-17-14(16)12-9-5-8-11(13(12)15)10-6-3-2-4-7-10/h2-9,15H,1H3','InChIKey=UWLIQOZMBHHQFI-UHFFFAOYSA-N','COC(=O)c1cccc(-c2ccccc2)c1O',NULL),
	(41584,0,1,NULL,'Consistent with Molecular Formula','C10H13N3O2S',239.2916,NULL,'54A609E6C56924F7-FICuS-01-55','54A609E6C56924F7-FICTS-01-34','171B6A0AF8A30596-uuuuu-01-FF','InChI=1S/C10H13N3O2S/c1-14-8-3-7(4-9(5-8)15-2)6-12-13-10(11)16/h3-6H,1-2H3,(H3,11,13,16)/b12-6+','InChIKey=LHVTXWQTQFBLCE-WUXMJOGZSA-N','COc1cc(/C=N/NC(N)=S)cc(OC)c1','1'),
	(41585,0,1,'7356-95-8','Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'571EAB2F0A8D5D93-FICuS-01-76','DA9971F90258C44D-FICTS-01-42','571EAB2F0A8D5D93-uuuuu-01-25','InChI=1S/C10H10N4O/c11-10(15)14-13-6-7-5-12-9-4-2-1-3-8(7)9/h1-6,12H,(H3,11,14,15)/b13-6-','InChIKey=AIKKFQKQKUGAQA-MLPAPPSSSA-N','NC(=O)N/N=C\\c1c[nH]c2ccccc12','1'),
	(41586,0,0,'6640-09-1','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'5AEDB9BF65828226-FICuS-01-70','5AEDB9BF65828226-FICTS-01-4F','5AEDB9BF65828226-uuuuu-01-1F','InChI=1S/C16H13NO3/c18-16(19)15-9-12-8-13(6-7-14(12)17-15)20-10-11-4-2-1-3-5-11/h1-9,17H,10H2,(H,18,19)','InChIKey=MVCLSAMNMAWXFQ-UHFFFAOYSA-N','O=C(O)c1cc2cc(OCc3ccccc3)ccc2[nH]1',NULL),
	(41587,0,0,'5409-55-2','Consistent with Molecular Formula','C14H18O',202.2956,'3,3,6,8-Tetramethyl-1-tetralone\n3,3,6,8-Tetramethyl-3,4-dihydro-1(2H)-naphthalenone\n1(2H)-Naphthalenone, 3,4-dihydro-3,3,6,8-tetramethyl-\n1(2H)-Naphthalenone, 3,4-dihydro-3,3,6,8-tetramethyl-','B7C026EDB899675F-FICuS-01-78','B7C026EDB899675F-FICTS-01-57','B7C026EDB899675F-uuuuu-01-27','InChI=1S/C14H18O/c1-9-5-10(2)13-11(6-9)7-14(3,4)8-12(13)15/h5-6H,7-8H2,1-4H3','InChIKey=SHSYEGQDGZAMNV-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CC(C)(C)CC2=O',NULL),
	(41588,0,0,'490-79-9','Consistent with Molecular Formula','C7H6O4',154.122,'Gensigon\nGensigen\nGentisate\nGENTISIC ACID\n2,5-Dioxybenzoic acid\n5-Hydroxysalicylic acid\n2,5-Dihydroxybenzoic acid\nSalicylic acid, 5-hydroxy-\nHydroquinonecarboxylic acid\nWLN: QVR BQ EQ\nBenzoic acid, 2,5-dihydroxy-\nGentisic acid','715FDC64D1C21D52-FICuS-01-61','715FDC64D1C21D52-FICTS-01-40','715FDC64D1C21D52-uuuuu-01-10','InChI=1S/C7H6O4/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3,8-9H,(H,10,11)','InChIKey=WXTMDXOMEHJXQO-UHFFFAOYSA-N','O=C(O)c1cc(O)ccc1O',NULL),
	(41589,0,0,'60821-26-3','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'F0EC10E86560B078-FICuS-01-55','F0EC10E86560B078-FICTS-01-34','F0EC10E86560B078-uuuuu-01-04','InChI=1S/C15H12O4/c1-10(16)19-14-12(11-6-3-2-4-7-11)8-5-9-13(14)15(17)18/h2-9H,1H3,(H,17,18)','InChIKey=DFYLFXFLGUKTNL-UHFFFAOYSA-N','CC(=O)Oc1c(C(=O)O)cccc1-c1ccccc1',NULL),
	(41590,0,0,'6301-40-2','Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'D3E949A68C433077-FICuS-01-53','D3E949A68C433077-FICTS-01-32','D3E949A68C433077-uuuuu-01-02','InChI=1S/C13H10O4/c1-8(14)17-12-10-5-3-2-4-9(10)6-7-11(12)13(15)16/h2-7H,1H3,(H,15,16)','InChIKey=OTXGVXYCMIJUGJ-UHFFFAOYSA-N','CC(=O)Oc1c(C(=O)O)ccc2ccccc12',NULL),
	(41591,0,0,'17504-16-4','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'ED0D995DBB38A716-FICuS-01-7D','ED0D995DBB38A716-FICTS-01-5C','ED0D995DBB38A716-uuuuu-01-2C','InChI=1S/C15H12O4/c1-10(16)19-14-8-7-12(9-13(14)15(17)18)11-5-3-2-4-6-11/h2-9H,1H3,(H,17,18)','InChIKey=MDDJDQPZGOGYRZ-UHFFFAOYSA-N','CC(=O)Oc1ccc(-c2ccccc2)cc1C(=O)O',NULL),
	(41592,1,0,'86240-21-3','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'7E94F44E90A89061-FICuS-01-55','7E94F44E90A89061-FICTS-01-34','7E94F44E90A89061-uuuuu-01-04','InChI=1S/C6H8N2O/c1-6(4-7)3-2-5(9)8-6/h2-3H2,1H3,(H,8,9)','InChIKey=BXKKJJWDNAORNS-UHFFFAOYSA-N','CC1(C#N)CCC(=O)N1','1'),
	(41593,0,2,NULL,'Consistent with Molecular Formula','C6H8O2',112.128,'SORBIC ACID\nSorbic acid\n2,4-Hexadienoic acid','C7C3FF26195FD6FB-FICuS-01-92','237BCE4BDDD915CA-FICTS-01-71','C7C3FF26195FD6FB-uuuuu-01-41','InChI=1S/C6H8O2/c1-2-3-4-5-6(7)8/h2-5H,1H3,(H,7,8)/b3-2-,5-4+','InChIKey=WSWCOQWTEOXDQX-AWYLAFAOSA-N','C/C=C\\C=C\\C(=O)O','1'),
	(41594,0,0,'5766-67-6','Consistent with Molecular Formula','C10H12N6',216.245,'EDTN\nEthylenediaminetetraacetonitrile\n(Ethylenedinitrilo)tetraacetonitrile\nN,N,N\',N\'-Tetracyanomethylethylenediamine\nWLN: NC1N1CN&2N1CN&1CN\nAcetonitrile, 2,2\',2\'\',2\'\'\'-(1,2-ethanediyldinitrilo)tetrakis-\nAcetonitrile, (ethylenedinitrilo)tetra-\nN,N,N\',N\'-Tetracyanomethylaethylenediamin','A8424F5373B41D1A-FICuS-01-4F','A8424F5373B41D1A-FICTS-01-2E','A8424F5373B41D1A-uuuuu-01-FE','InChI=1S/C10H12N6/c11-1-5-15(6-2-12)9-10-16(7-3-13)8-4-14/h5-10H2','InChIKey=FDWRKVKXYZRYOD-UHFFFAOYSA-N','N#CCN(CC#N)CCN(CC#N)CC#N',NULL),
	(41595,0,0,'4386-39-4','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'A1D449D3A86203FB-FICuS-01-61','A1D449D3A86203FB-FICTS-01-40','A1D449D3A86203FB-uuuuu-01-10','InChI=1S/C10H10O4/c1-6-4-3-5-8(10(12)13)9(6)14-7(2)11/h3-5H,1-2H3,(H,12,13)','InChIKey=XRBMKGUDDJPAMH-UHFFFAOYSA-N','CC(=O)Oc1c(C)cccc1C(=O)O',NULL),
	(41596,0,0,'1750-12-5','Consistent with Molecular Formula','C2H6N6S',146.1696,'Purpald\n1,2,4-Triazolidin-3-one, 4-amino-5-thioxo-, 3-hydrazone\n.DELTA.2-1,2,4-Triazoline-5-thione, 4-amino-3-hydrazino-','6CE6C370786A9687-FICuS-01-5C','6CE6C370786A9687-FICTS-01-3B','6CE6C370786A9687-uuuuu-01-0B','InChI=1S/C2H6N6S/c3-5-1-6-7-2(9)8(1)4/h3-4H2,(H,5,6)(H,7,9)','InChIKey=RDIMQHBOTMWMJA-UHFFFAOYSA-N','NNc1nnc(S)n1N',NULL),
	(41597,0,0,'140-53-4','Consistent with Molecular Formula','C8H6ClN',151.5951,'4-Chlorobenzyl cyanide\np-Chlorobenzyl cyanide\nP-CHLOROPHENYLACETONITRILE\n4-Chlorobenzeneacetonitrile\n(4-Chlorophenyl)acetonitrile\n(p-Chlorophenyl)acetonitrile\n2-(4-Chlorophenyl)acetonitrile\nBenzeneacetonitrile, 4-chloro-\nAcetonitrile, (p-chlorophenyl)-','FED4340414956FB9-FICuS-01-5F','FED4340414956FB9-FICTS-01-3E','FED4340414956FB9-uuuuu-01-0E','InChI=1S/C8H6ClN/c9-8-3-1-7(2-4-8)5-6-10/h1-4H,5H2','InChIKey=IVYMIRMKXZAHRV-UHFFFAOYSA-N','N#CCc1ccc(Cl)cc1',NULL),
	(41598,2,0,'3378-71-0','Consistent with Molecular Formula','C6H13N',99.1754,NULL,'3050942D58BFDFEA-FICuS-01-77','3050942D58BFDFEA-FICTS-01-56','3050942D58BFDFEA-uuuuu-01-26','InChI=1S/C6H13N/c1-5-3-4-6(2)7-5/h5-7H,3-4H2,1-2H3','InChIKey=ZEBFPAXSQXIPNF-UHFFFAOYSA-N','CC1CCC(C)N1','1'),
	(41599,0,0,'494-47-3','Consistent with Molecular Formula','C15H12N2O3',268.2714,'Furfuramide\nHydrofuramide\n2-[Bis(furfurylidenamino)methyl]furan\nMethanediamine, N,N-difurfurylidene-1-(2-furyl)-\nWLN: T5OJ BYNU1- BT5OJ&NU1- BT5OJ\nMethanediamine, 1-(2-furanyl)-N,N\'-bis(2-furanylmethylene)-\n2-Furanmethanediamine, N,N\'-difurfurylidene-\nBa 51-90222','1FC2C8CC86188A99-FICuS-01-76','1FC2C8CC86188A99-FICTS-01-55','1FC2C8CC86188A99-uuuuu-01-25','InChI=1S/C15H12N2O3/c1-4-12(18-7-1)10-16-15(14-6-3-9-20-14)17-11-13-5-2-8-19-13/h1-11,15H/b16-10+,17-11?','InChIKey=CYGDSXFTXXFMNI-KBKMDESFSA-N','C(=N/C(/N=C/c1ccco1)c1ccco1)\\c1ccco1',NULL),
	(41600,3,0,'5409-57-4','Consistent with Molecular Formula','C14H22O6',286.3242,NULL,'CCBE819C31E925AB-FICuS-01-85','CCBE819C31E925AB-FICTS-01-64','CCBE819C31E925AB-uuuuu-01-34','InChI=1S/C14H22O6/c1-6-19-13(17)11(9(4)15)8(3)12(10(5)16)14(18)20-7-2/h8,11-12H,6-7H2,1-5H3','InChIKey=QRDRBGYJAXEENQ-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(C)C(C(C)=O)C(=O)OCC','1'),
	(41601,0,0,'6640-13-7','Consistent with Molecular Formula','C12H13ClN2S2',284.8211,NULL,'E23DC765D21D38DE-FICuS-01-79','E23DC765D21D38DE-FICTS-01-58','E2C16080ED90E190-uuuuu-01-00','InChI=1S/C12H12N2S2.ClH/c13-9-5-1-3-7-11(9)15-16-12-8-4-2-6-10(12)14;/h1-8H,13-14H2;1H','InChIKey=QPBITDMLYUBGNN-UHFFFAOYSA-N','Cl.Nc1ccccc1SSc1ccccc1N',NULL),
	(41602,0,0,'4839-46-7','Consistent with Molecular Formula','C7H12O4',160.1694,'3,3-Dimethylglutaric acid\n3,3-Dimethylpentanedioic acid\n.beta.,.beta.-Dimethylglutaric acid\nPentanedioic acid, 3,3-dimethyl-\nGlutaric acid, 3,3-dimethyl-','6437318750D0628D-FICuS-01-2B','6437318750D0628D-FICTS-01-0A','6437318750D0628D-uuuuu-01-DA','InChI=1S/C7H12O4/c1-7(2,3-5(8)9)4-6(10)11/h3-4H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=DUHQIGLHYXLKAE-UHFFFAOYSA-N','CC(C)(CC(=O)O)CC(=O)O',NULL),
	(41603,0,0,'70-30-4','Consistent with Molecular Formula','C13H6Cl6O2',406.9072,'HCP\nAT-7\nG-11\nFomac\nAT-17\nNabac\nSteral\nHexide\nTurgex\nAcigena\nHexafen\nHexosan\nExofene\nFostril\nSeptofen\nCotofilm\nSeptisol\nG-Eleven\nDermadex\nDistodin\nGamophen\npHisohex\nSurofene\npHisoHex\nRitosept\nHexabalm\nAlmederm\nPhisodan\nSurgi-Cen\nFesia-sin\nGamophene\nHexophene\nNeosept V\nSurgi-Cin\nSteraskin\nNCI-C02653\nTersaseptic\nGerma-Medica\nCompound G-11\nHexachlorofen\nHexachlorophen\nHexachlorophene\nHexachlorophane\n2,2\'-Methylenebis(3,5,6-trichlorophenol)\n2,2\'-Methylenebis[3,4,6-trichlorophenol]\nPhenol, 2,2\'-methylenebis[3,5,6-trichloro-\nBis(2-hydroxy-3,5,6-trichlorophenyl)methane\nBis(3,5,6-trichloro-2-hydroxyphenyl)methane\nMethane, bis(2,3,5-trichloro-6-hydroxyphenyl)\n2,2\'-Dihydroxy-3,3\',5,5\',6,6\'-hexachlorodiphenylmethane\n2,2\'-Dihydroxy-3,5,6,3\',5\',6\'-hexachlorodiphenylmethane\n2,2\',3,3\',5,5\'-Hexachloro-6,6\'-dihydroxydiphenylmethane\nWLN: QR BG DG EG F1R BQ CG EG FG\nPhenol, 2,2\'-methylenebis[3,4,6-trichloro-\nPhenol, 2,2\'-methylenebis[3,4,6-trichloro-\nB 32\nTrichlorophene\nBis-2,3,5-trichlor-6-hydroxyfenylmethan','6ADB942CD2ADCDF1-FICuS-01-9F','6ADB942CD2ADCDF1-FICTS-01-7E','6ADB942CD2ADCDF1-uuuuu-01-4E','InChI=1S/C13H6Cl6O2/c14-6-2-8(16)12(20)4(10(6)18)1-5-11(19)7(15)3-9(17)13(5)21/h2-3,20-21H,1H2','InChIKey=ACGUYXCXAPNIKK-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)c(Cl)c1Cc1c(O)c(Cl)cc(Cl)c1Cl',NULL),
	(41604,0,0,'96-41-3','Consistent with Molecular Formula','C5H10O',86.1334,'Hydroxycyclopentane\nCyclopentyl alcohol\nCyclopentanol\nCyclopentanol','176E1CBA954BBFAE-FICuS-01-93','176E1CBA954BBFAE-FICTS-01-72','176E1CBA954BBFAE-uuuuu-01-42','InChI=1S/C5H10O/c6-5-3-1-2-4-5/h5-6H,1-4H2','InChIKey=XCIXKGXIYUWCLL-UHFFFAOYSA-N','OC1CCCC1',NULL),
	(41605,0,0,'108-53-2','Consistent with Molecular Formula','C4H5N3O',111.103,'2-Amino-4-pyrimdinol\n2-Amino-4-pyrimidone\n2-Amino-4-oxypyrimidine\n4-Pyrimidinol, 2-amino-\n2-Amino-4-hydroxypyrimidine\n4(3H)-Pyrimidinone, 2-amino-\n4(1H)-Pyrimidinone, 2-amino-\nIsocytosine','952602B40CB894CB-FICuS-01-54','952602B40CB894CB-FICTS-01-33','952602B40CB894CB-uuuuu-01-03','InChI=1S/C4H5N3O/c5-4-6-2-1-3(8)7-4/h1-2H,(H3,5,6,7,8)','InChIKey=XQCZBXHVTFVIFE-UHFFFAOYSA-N','Nc1nccc(O)n1',NULL),
	(41606,0,0,'3934-20-1','Consistent with Molecular Formula','C4H2Cl2N2',148.9792,'2,6-Dichloropyrimidine\n2,4-Dichloropyrimidine\nPyrimidine, 2,4-dichloro-\nPyrimidine, 2,4-dichloro-','1C76B4AC6F0BEF04-FICuS-01-7F','1C76B4AC6F0BEF04-FICTS-01-5E','1C76B4AC6F0BEF04-uuuuu-01-2E','InChI=1S/C4H2Cl2N2/c5-3-1-2-7-4(6)8-3/h1-2H','InChIKey=BTTNYQZNBZNDOR-UHFFFAOYSA-N','Clc1ccnc(Cl)n1',NULL),
	(41607,0,0,'119-22-2','Consistent with Molecular Formula','C9H11NO5S',245.2496,'N-Ethyl-5-sulfoanthranilic acid\n2-Ethylamino-5-sulfobenzoic acid\nBenzoic acid, 2-(ethylamino)-5-sulfo-\nAnthranilic acid, N-ethyl-5-sulfo-','08B51C05D8467BAA-FICuS-01-60','08B51C05D8467BAA-FICTS-01-3F','08B51C05D8467BAA-uuuuu-01-0F','InChI=1S/C9H11NO5S/c1-2-10-8-4-3-6(16(13,14)15)5-7(8)9(11)12/h3-5,10H,2H2,1H3,(H,11,12)(H,13,14,15)','InChIKey=WXUAZZARGUDIHU-UHFFFAOYSA-N','CCNc1ccc(S(=O)(=O)O)cc1C(=O)O',NULL),
	(41608,0,0,'101-37-1','Consistent with Molecular Formula','C12H15N3O3',249.2688,'Triallyl cyanurate\nTriallyl cyanaurate\nTripropargyl cyanurate\n2,4,6-Tris(allyloxy)triazine\nCyanuric acid, triallyl ester\n2,4,6-Tri(allyloxy)-s-triazine\n2,4,6-Tris(allyloxy)s-triazine\n2,4,6-Tris(allyloxy)-s-triazine\n2,4,6-Triprop-2-ynyloxy-s-triazine\nCyanuric acid, tri-2-propenyl ester\n2,4,6-Tris(allyloxy)-1,3,5-triazine\nWLN: T6N CN ENJ BO2U1 DO2U1 FO2U1\n1,3,5-Triazine, 2,4,6-tris(2-propenyloxy)-\ns-Triazine, 2,4,6-tris(allyloxy)-','E5E31870A95329A6-FICuS-01-4D','E5E31870A95329A6-FICTS-01-2C','E5E31870A95329A6-uuuuu-01-FC','InChI=1S/C12H15N3O3/c1-4-7-16-10-13-11(17-8-5-2)15-12(14-10)18-9-6-3/h4-6H,1-3,7-9H2','InChIKey=BJELTSYBAHKXRW-UHFFFAOYSA-N','C=CCOc1nc(OCC=C)nc(OCC=C)n1',NULL),
	(41609,1,0,'6640-19-3','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'D2B31F147AB68097-FICuS-01-56','D2B31F147AB68097-FICTS-01-35','D2B31F147AB68097-uuuuu-01-05','InChI=1S/C15H14O2/c1-12(17-14-10-6-3-7-11-14)15(16)13-8-4-2-5-9-13/h2-12H,1H3','InChIKey=OPDGCCBFQWSSCQ-UHFFFAOYSA-N','CC(Oc1ccccc1)C(=O)c1ccccc1','1'),
	(41610,1,0,'87-32-1','Consistent with Molecular Formula','C13H14?N2O3',246.2652,'DL-Acetyltryptophan\nDL-N-Acetyltryptophan\nN-Acetyl-DL-tryptophan\nN-Acetyl-DL-tryptophane\nd,l-.alpha.-Acetylamino-3-indolepropionic acid\nDL-Tryptophan, N-acetyl-\nTryptophan, N-acetyl-, DL-','D703AFABD341A5FA-FICuS-01-88','D703AFABD341A5FA-FICTS-01-67','D703AFABD341A5FA-uuuuu-01-37','InChI=1S/C13H14N2O3/c1-8(16)15-12(13(17)18)6-9-7-14-11-5-3-2-4-10(9)11/h2-5,7,12,14H,6H2,1H3,(H,15,16)(H,17,18)','InChIKey=DZTHIGRZJZPRDV-UHFFFAOYSA-N','*.CC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(41611,0,0,'5325-15-5','Consistent with Molecular Formula','C14H10ClNOS',275.7521,NULL,'2AFE36EA065EBDF5-FICuS-01-95','2AFE36EA065EBDF5-FICTS-01-74','2AFE36EA065EBDF5-uuuuu-01-44','InChI=1S/C14H10ClNOS/c15-8-12(17)9-5-6-14-11(7-9)16-10-3-1-2-4-13(10)18-14/h1-7,16H,8H2','InChIKey=YERQIOHZAIKQJU-UHFFFAOYSA-N','O=C(CCl)c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(41612,1,0,'134-83-8','Consistent with Molecular Formula','C13H10Cl2',237.128,'p-Chlorobenzhydryl chloride\n4-Chlorobenzhydryl chloride\nChloro(p-chlorophenyl)phenylmethane\nBenzene, 1-chloro-4-(chlorophenylmethyl)-\nMethane, chloro(p-chlorophenyl)phenyl-','BF7E994D652AD1A2-FICuS-01-7B','BF7E994D652AD1A2-FICTS-01-5A','BF7E994D652AD1A2-uuuuu-01-2A','InChI=1S/C13H10Cl2/c14-12-8-6-11(7-9-12)13(15)10-4-2-1-3-5-10/h1-9,13H','InChIKey=ALKWTKGPKKAZMN-UHFFFAOYSA-N','Clc1ccc(C(Cl)c2ccccc2)cc1','1'),
	(41613,0,0,'91-00-9','Consistent with Molecular Formula','C13H13N',183.2524,'Benzhydrylamine\nAminodiphenylmethane\n(Diphenylmethyl)amine\n1,1-Diphenylmethylamine\n.alpha.-Phenylbenzylamine\nMethanamine, 1,1-diphenyl-\n.alpha.-Aminodiphenylmethane\nBenzenemethanamine, .alpha.-phenyl-\nMethylamine, 1,1-diphenyl-','ED6E51DF0CEB791B-FICuS-01-98','ED6E51DF0CEB791B-FICTS-01-77','ED6E51DF0CEB791B-uuuuu-01-47','InChI=1S/C13H13N/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,14H2','InChIKey=MGHPNCMVUAKAIE-UHFFFAOYSA-N','NC(c1ccccc1)c1ccccc1',NULL),
	(41614,0,1,'40527-52-4','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'E2B4463C29F3A71B-FICuS-01-63','E2B4463C29F3A71B-FICTS-01-42','E2B4463C29F3A71B-uuuuu-01-12','InChI=1S/C11H12O3/c1-8(11(12)13)7-9-3-5-10(14-2)6-4-9/h3-7H,1-2H3,(H,12,13)','InChIKey=SVHHFLSABYBJTE-UHFFFAOYSA-N','COc1ccc(/C=C(\\C)C(=O)O)cc1','1'),
	(41615,0,0,'2655-43-8','Consistent with Molecular Formula','C10H12N2O2S2',256.337,NULL,'182CEB2224A2CFE4-FICuS-01-6B','182CEB2224A2CFE4-FICTS-01-4A','182CEB2224A2CFE4-uuuuu-01-1A','InChI=1S/C10H12N2O2S2/c1-2-7-11-16(13,14)10-12-8-5-3-4-6-9(8)15-10/h3-6,11H,2,7H2,1H3','InChIKey=LAEBSBMASHSXMZ-UHFFFAOYSA-N','CCCNS(=O)(=O)c1nc2ccccc2s1',NULL),
	(41616,0,0,'105-59-9','Consistent with Molecular Formula','C5H13NO2',119.1632,'Usaf do-52\nMethyliminodiethanol\nDiethanolmethylamine\nMethyldiethanolamine\nN-Methyldiethanolamine\nN-Methyliminodiethanol\n2,2\'-(Methylimino)diethanol\nN-Methylimino-2,2\'-diethanol\nN-Methyl-2,2\'-iminodiethanol\nMethylbis(2-hydroxyethyl)amine\nBis(2-hydroxyethyl) methyl amine\nN,N-Bis(2-hydroxyethyl)methylamine\nWLN: Q2N1 & 2Q\nEthanol, 2,2\'-(methylimino)bis-\nEthanol, 2,2\'-(methylimino)di-','AFB42936567C494A-FICuS-01-5F','AFB42936567C494A-FICTS-01-3E','AFB42936567C494A-uuuuu-01-0E','InChI=1S/C5H13NO2/c1-6(2-4-7)3-5-8/h7-8H,2-5H2,1H3','InChIKey=CRVGTESFCCXCTH-UHFFFAOYSA-N','CN(CCO)CCO',NULL),
	(41617,0,0,'71-27-2','Consistent with Molecular Formula','C14H30ClN2O4',325.855,'Skolin\nSuxinyl\nSuxcert\nDitilin\nLystenon\nSux-Cert\nAnectine\nListenon\nMidarine\nPantolax\nDitiline\nSucostrin\nLysthenon\nSuccicuran\nLysthenone\nSch chloride\nSCh chloride\nSuccinyl-asta\nSuramethinium\nSuccinylforte\nScoline chloride\nAnectine chloride\nQuelicin chloride\nSucostrin chloride\nSuxethonium chloride\nSuxamethonium chloride\nSuxamethionium chloride\nSuccinylcholine chloride\nSuxamethonium dichloride\nSuccinoylcholine chloride\nSuccinyldicholine chloride\nSuccinylcholine dichloride\nCholine, chloride succinate\nBis(succinyldichlorocholine)\nCholine succinate dichloride\nSuccinyl bischoline chloride\nSuccinylbischoline dichloride\nSuccinyl choline hydrochloride\nCholine, succinyl-, dichloride\nSuccinic acid, diester with choline chloride\n2-Dimethylaminoethyl succinate dimethochloride\n(2-Hydroxyethyl)trimethylammonium chloride succinate\nCholine, hydroxide, succinate (2:1), dihydrochloride\nBis(2-dimethylaminoethyl)succinate bis(methochloride)\nSuccinic acid, bis(.beta.-dimethylaminoethyl)ester dimethochloride\nSuccinic acid bis[.beta.-dimethylaminoethyl] ester dimethochloride\nSuccinic acid,bis(.beta.-dimethylaminoethyl) ester, dihydrochloride\nWLN: 1K1&1&2OV2VO2K1&1&1 &Q 2 &G 2\nEthanaminium, 2,2\'-[(1,4-dioxo-1,4-butanediyl)bis(oxy)]bis[N,N,N-trimethyl-, dichloride\nCholine, chloride, succinate (2:1)','4E44E8CDA2CF01E8-FICuS-01-86','4E44E8CDA2CF01E8-FICTS-01-65','8C16BA5F341DE54C-uuuuu-01-23','InChI=1S/C14H30N2O4.ClH/c1-15(2,3)9-11-19-13(17)7-8-14(18)20-12-10-16(4,5)6;/h7-12H2,1-6H3;1H/q+2;/p-1','InChIKey=IUIWALGJZIUPKV-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)CCC(=O)OCC[N+](C)(C)C.[Cl-]',NULL),
	(41618,0,0,'1192-62-7','Consistent with Molecular Formula','C6H6O2',110.1122,'Acetylfuran\n2-Acetylfuran\nMethyl 2-furyl ketone\n2-Furyl methyl ketone\nEthanone, 1-(2-furanyl)-\nKetone, 2-furyl methyl','57270AC5CE0FE133-FICuS-01-5F','57270AC5CE0FE133-FICTS-01-3E','57270AC5CE0FE133-uuuuu-01-0E','InChI=1S/C6H6O2/c1-5(7)6-3-2-4-8-6/h2-4H,1H3','InChIKey=IEMMBWWQXVXBEU-UHFFFAOYSA-N','CC(=O)c1ccco1',NULL),
	(41619,0,0,'5344-68-3','Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'8108E5794C54A91A-FICuS-01-4E','8108E5794C54A91A-FICTS-01-2D','8108E5794C54A91A-uuuuu-01-FD','InChI=1S/C20H16N2O2/c23-19-7-3-1-5-15(19)13-21-17-9-11-18(12-10-17)22-14-16-6-2-4-8-20(16)24/h1-14,23-24H','InChIKey=CJTQTLHLELHKEM-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(41620,0,0,'13278-36-9','Consistent with Molecular Formula','C13H10ClNO2',247.6805,NULL,'C1156E767FA8C77E-FICuS-01-75','C1156E767FA8C77E-FICTS-01-54','C1156E767FA8C77E-uuuuu-01-24','InChI=1S/C13H10ClNO2/c14-9-4-3-5-10(8-9)15-12-7-2-1-6-11(12)13(16)17/h1-8,15H,(H,16,17)','InChIKey=OVMWPVYEBVFZHM-UHFFFAOYSA-N','O=C(O)c1ccccc1Nc1cccc(Cl)c1',NULL),
	(41621,0,0,'617-89-0','Consistent with Molecular Formula','C5H7NO',97.1164,'Usaf q-1\n2-Furfurylamine\n2-Furanmethylamine\n2-(Aminomethyl)furan\n.alpha.-Furfurylamine\nMethylamine, 1-(2-furyl)-\nWLN: T5OJ B1Z\n2-Furanmethanamine\nFurfurylamine','E0E416FD95D2506D-FICuS-01-69','E0E416FD95D2506D-FICTS-01-48','E0E416FD95D2506D-uuuuu-01-18','InChI=1S/C5H7NO/c6-4-5-2-1-3-7-5/h1-3H,4,6H2','InChIKey=DDRPCXLAQZKBJP-UHFFFAOYSA-N','NCc1ccco1',NULL),
	(41622,0,1,'4360-47-8','Consistent with Molecular Formula','C9H7N',129.161,'CINNAMONITRILE\nStyryl cyanide\nCinnamonitrile\nCinnamyl nitrile\n.beta.-Cyanostyrene\n3-Phenylacrylonitrile\nAcrylonitrile, 3-phenyl-\n3-Phenyl-2-propenenitrile\nWLN: NC1U1R\n2-Propenenitrile, 3-phenyl-','269B0FCD0E12F0FA-FICuS-01-7C','269B0FCD0E12F0FA-FICTS-01-5B','B59DB6281F47AC5F-uuuuu-01-2D','InChI=1S/C9H7N/c10-8-4-7-9-5-2-1-3-6-9/h1-7H/b7-4+','InChIKey=ZWKNLRXFUTWSOY-QPJJXVBHSA-N','N#C/C=C/c1ccccc1','1'),
	(41623,0,0,'109-08-0','Consistent with Molecular Formula','C5H6N2',94.1158,'Methylpyrazine\n2-Methylpyrazine\nPyrazine, 2-methyl-\nWLN: T6N DNJ B1\nPyrazine, methyl-\nPyrazine, methyl-','46F35EBCBD9CB7C4-FICuS-01-9B','46F35EBCBD9CB7C4-FICTS-01-7A','46F35EBCBD9CB7C4-uuuuu-01-4A','InChI=1S/C5H6N2/c1-5-4-6-2-3-7-5/h2-4H,1H3','InChIKey=CAWHJQAVHZEVTJ-UHFFFAOYSA-N','Cc1cnccn1',NULL),
	(41624,0,0,'123-32-0','Consistent with Molecular Formula','C6H8N2',108.1426,'2,5-Dimethylpyrazine\nWLN: T6N DNJ B1 E1\nPyrazine, 2,5-dimethyl-\nPyrazine, 2,5-dimethyl-','4C6E57A3BA845BDC-FICuS-01-86','4C6E57A3BA845BDC-FICTS-01-65','4C6E57A3BA845BDC-uuuuu-01-35','InChI=1S/C6H8N2/c1-5-3-8-6(2)4-7-5/h3-4H,1-2H3','InChIKey=LCZUOKDVTBMCMX-UHFFFAOYSA-N','Cc1cnc(C)cn1',NULL),
	(41625,0,0,'3609-53-8','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'D06C254E4CDA8CDD-FICuS-01-93','D06C254E4CDA8CDD-FICTS-01-72','D06C254E4CDA8CDD-uuuuu-01-42','InChI=1S/C10H10O3/c1-7(11)8-3-5-9(6-4-8)10(12)13-2/h3-6H,1-2H3','InChIKey=QNTSFZXGLAHYLC-UHFFFAOYSA-N','COC(=O)c1ccc(C(C)=O)cc1',NULL),
	(41626,0,0,'89-83-8','Consistent with Molecular Formula','C10H14O',150.22,'THYMOL\nm-Thymol\n3-p-Cymenol\nThymic acid\np-Cymen-3-ol\nThyme camphor\nIsopropyl cresol\n3-Hydroxy-p-cymene\n6-Isopropyl-m-cresol\np-Cymene, 3-hydroxy-\nm-Cresol, 6-isopropyl-\n6-Isopropyl-3-methylphenol\n3-Methyl-6-isopropylphenol\n5-Methyl-2-isopropylphenol\n2-Isopropyl-5-methylphenol\n5-Methyl-2-isopropyl-1-phenol\nPhenol, 2-isopropyl-5-methyl-\n3-Hydroxy-1-methyl-4-isopropylbenzene\n1-Methyl-3-hydroxy-4-isopropylbenzene\n1-Hydroxy-5-methyl-2-isopropylbenzene\nWLN: QR C1 FY1&1\nPhenol, 5-methyl-2-(1-methylethyl)-\nThymol','96A8E9B1385A52CA-FICuS-01-6C','96A8E9B1385A52CA-FICTS-01-4B','96A8E9B1385A52CA-uuuuu-01-1B','InChI=1S/C10H14O/c1-7(2)9-5-4-8(3)6-10(9)11/h4-7,11H,1-3H3','InChIKey=MGSRCZKZVOBKFT-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(O)c1',NULL),
	(41627,1,0,'582-43-4','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'53654A0D3ECBDAEE-FICuS-01-8F','53654A0D3ECBDAEE-FICTS-01-6E','53654A0D3ECBDAEE-uuuuu-01-3E','InChI=1S/C10H15NO/c1-8(11-2)7-9-5-3-4-6-10(9)12/h3-6,8,11-12H,7H2,1-2H3','InChIKey=SAHBITMBCTXQOR-UHFFFAOYSA-N','CNC(C)Cc1ccccc1O','1'),
	(41628,2,0,'869-10-3','Consistent with Molecular Formula','C10H16Br2O4',360.042,NULL,'3BE0A41F6804AF21-FICuS-01-59','3BE0A41F6804AF21-FICTS-01-38','3BE0A41F6804AF21-uuuuu-01-08','InChI=1S/C10H16Br2O4/c1-3-15-9(13)7(11)5-6-8(12)10(14)16-4-2/h7-8H,3-6H2,1-2H3','InChIKey=UBCNJHBDCUBIPB-UHFFFAOYSA-N','CCOC(=O)C(Br)CCC(Br)C(=O)OCC','1'),
	(41629,0,0,'126-54-5','Consistent with Molecular Formula','C7H12O4',160.1694,'5,5\'-Spirobi-m-dioxane\nPentaerythritol diformal\n5,5\'-Spirobi-1,3-dioxane\nPentaerythritol bisformal\nPentaerythritol, dimethylene-\nPentaerythritol cyclic diformal\nFormaldehyde, cyclic diacetal with pentaerythritol\nPentaerythritol, bis(cyclic acetal) with formaldehyde-\n2,4,8,10-Tetraoxaspiro[5.5]undecane\n2,4,8,10-Tetraoxaspiro[5.5]undecane','0297BBD799F8C396-FICuS-01-6D','0297BBD799F8C396-FICTS-01-4C','0297BBD799F8C396-uuuuu-01-1C','InChI=1S/C7H12O4/c1-7(2-9-5-8-1)3-10-6-11-4-7/h1-6H2','InChIKey=BGCSUUSPRCDKBQ-UHFFFAOYSA-N','C1OCC2(CO1)COCOC2',NULL),
	(41630,0,0,'83-42-1','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'6-Chloro-2-nitrotoluene\n2-Chloro-6-nitrotoluene\n3-Chloro-2-methylnitrobenzene\n1-Chloro-2-methyl-3-nitrobenzene\nBenzene, 1-chloro-2-methyl-3-nitro-\nToluene, 2-chloro-6-nitro-','52542E66C8FD9282-FICuS-01-54','52542E66C8FD9282-FICTS-01-33','52542E66C8FD9282-uuuuu-01-03','InChI=1S/C7H6ClNO2/c1-5-6(8)3-2-4-7(5)9(10)11/h2-4H,1H3','InChIKey=XCSNRORTQRKCHB-UHFFFAOYSA-N','Cc1c(Cl)cccc1[N+](=O)[O-]',NULL),
	(41631,3,0,NULL,'Consistent with Molecular Formula','C24H26O6',410.4658,NULL,'FF5147CFF5D2B28C-FICuS-01-8D','FF5147CFF5D2B28C-FICTS-01-6C','FF5147CFF5D2B28C-uuuuu-01-3C','InChI=1S/C24H26O6/c1-16(21(17(2)25)23(27)29-14-19-10-6-4-7-11-19)22(18(3)26)24(28)30-15-20-12-8-5-9-13-20/h4-13,16,21-22H,14-15H2,1-3H3','InChIKey=JBUPTYYFQZXWBG-UHFFFAOYSA-N','CC(=O)C(C(=O)OCc1ccccc1)C(C)C(C(C)=O)C(=O)OCc1ccccc1','1'),
	(41632,0,0,'89-33-8','Consistent with Molecular Formula','C12H12N2O3',232.2384,'1-Phenyl-3-carbethoxypyrazolone\n3-(Ethoxycarbonyl)-1-phenyl-5-pyrazolone\n1H-Pyrazole-3-carboxylic acid, 4,5-dihydro-5-oxo-1-phenyl-, ethyl ester\n2-Pyrazoline-3-carboxylic acid, 5-oxo-1-phenyl-, ethyl ester','BED2E25988D7707C-FICuS-01-75','376D8888C04FCA2E-FICTS-01-52','BED2E25988D7707C-uuuuu-01-24','InChI=1S/C12H12N2O3/c1-2-17-12(16)10-8-11(15)14(13-10)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=WBFXQKNQVZMOSQ-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)C1',NULL),
	(41633,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'64153E8E658C1631-FICuS-01-3D','64153E8E658C1631-FICTS-01-1C','64153E8E658C1631-uuuuu-01-EC','InChI=1S/C11H13NO3/c1-12(8-11(14)15)10(13)7-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,14,15)','InChIKey=BJGKAXRKVQCKOA-UHFFFAOYSA-N','CN(CC(=O)O)C(=O)Cc1ccccc1',NULL),
	(41634,0,0,'123-56-8','Consistent with Molecular Formula','C4H5NO2',99.089,'Butanimide\nSuccinimide\nSuccinic imide\nSuccinimide-Sauba\nSuccinic acid imide\n2,5-Dioxopyrrolidine\n2,5-Diketopyrrolidine\n3,4-Dihydropyrrolidine\nWLN: T5VMVTJ\n2,5-Pyrrolidinedione','A7C09BE8E4FC3480-FICuS-01-7B','8FC82F9E8125F4D0-FICTS-01-53','A7C09BE8E4FC3480-uuuuu-01-2A','InChI=1S/C4H5NO2/c6-3-1-2-4(7)5-3/h1-2H2,(H,5,6,7)','InChIKey=KZNICNPSHKQLFF-UHFFFAOYSA-N','O=C1CCC(=O)N1',NULL),
	(41635,2,0,NULL,'Consistent with Molecular Formula','C17H22O5',306.3578,NULL,'9AD9DC6CF2399C59-FICuS-01-8C','9AD9DC6CF2399C59-FICTS-01-6B','9AD9DC6CF2399C59-uuuuu-01-3B','InChI=1S/C17H22O5/c1-5-22-17(20)16(12(3)19)15(10-11(2)18)13-6-8-14(21-4)9-7-13/h6-9,15-16H,5,10H2,1-4H3','InChIKey=RXJJDNNJRDDOLP-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(CC(C)=O)c1ccc(OC)cc1','1'),
	(41636,1,0,'5703-87-7','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'363693CD8D5532BB-FICuS-01-5B','363693CD8D5532BB-FICTS-01-3A','363693CD8D5532BB-uuuuu-01-0A','InChI=1S/C13H24O4/c1-3-5-11-14-7-13(8-15-11)9-16-12(6-4-2)17-10-13/h11-12H,3-10H2,1-2H3','InChIKey=AAEMVLVCGTYKOQ-UHFFFAOYSA-N','CCCC1OCC2(CO1)COC(CCC)OC2','1'),
	(41637,2,0,'831-13-0','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'8B807627A5373221-FICuS-01-27','8B807627A5373221-FICTS-01-06','8B807627A5373221-uuuuu-01-D6','InChI=1S/C13H16O/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-5,7-8,12-14H,6,9-10H2','InChIKey=JDRIHMPNNKBFBP-UHFFFAOYSA-N','OC(c1ccccc1)C1CC=CCC1','1'),
	(41638,1,0,'6555-31-3','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'334C71BCCE8DF809-FICuS-01-7C','334C71BCCE8DF809-FICTS-01-5B','334C71BCCE8DF809-uuuuu-01-2B','InChI=1S/C11H15NO2/c1-8(7-11(12)13)9-3-5-10(14-2)6-4-9/h3-6,8H,7H2,1-2H3,(H2,12,13)','InChIKey=NEJBNENMSPOJDE-UHFFFAOYSA-N','COc1ccc(C(C)CC(N)=O)cc1','1'),
	(41639,1,0,'72474-07-8','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'EF39258D1516EEE6-FICuS-01-73','EF39258D1516EEE6-FICTS-01-52','EF39258D1516EEE6-uuuuu-01-22','InChI=1S/C12H20O2/c1-2-3-9-11(12(13)14)10-7-5-4-6-8-10/h7,11H,2-6,8-9H2,1H3,(H,13,14)','InChIKey=ZTXTUIUYIXIUQV-UHFFFAOYSA-N','CCCCC(C(=O)O)C1=CCCCC1','1'),
	(41640,1,0,'51977-18-5','Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'F4D6C297906ED256-FICuS-01-65','F4D6C297906ED256-FICTS-01-44','F4D6C297906ED256-uuuuu-01-14','InChI=1S/C7H17NO/c1-4-7(5-9)8-6(2)3/h6-9H,4-5H2,1-3H3','InChIKey=HHZREYAIWSZPGE-UHFFFAOYSA-N','CCC(CO)NC(C)C','1'),
	(41641,0,0,'57883-04-2','Consistent with Molecular Formula','C12H15ClO',210.7029,NULL,'1D015B353E41D2FC-FICuS-01-58','1D015B353E41D2FC-FICTS-01-37','1D015B353E41D2FC-uuuuu-01-07','InChI=1S/C12H15ClO/c13-11-8-4-7-10(12(11)14)9-5-2-1-3-6-9/h4,7-9,14H,1-3,5-6H2','InChIKey=RVZSBLFOFVODMM-UHFFFAOYSA-N','Oc1c(Cl)cccc1C1CCCCC1',NULL),
	(41642,0,0,'27087-06-5','Consistent with Molecular Formula','C7H3ClN2O4',214.5647,NULL,'D1F2FA399C31F687-FICuS-01-72','E8919EEA10E00AB5-FICTS-01-4F','D1F2FA399C31F687-uuuuu-01-21','InChI=1S/C7H3ClN2O4/c8-3-1-4-6(14-7(11)9-4)2-5(3)10(12)13/h1-2H,(H,9,11)','InChIKey=UXRRICZTIWOWDF-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)c([N+](=O)[O-])cc2o1',NULL),
	(41643,0,0,'81-08-3','Consistent with Molecular Formula','C7H4O4S',184.1662,'Sulfobenzoic anhydride\no-Sulfobenzoic anhydride\no-Sulfobenzoic acid anhydride\no-Sulfobenzoic acid, cyclic anhydride\nBenzoic acid, 2-sulfo-, cyclic anhydride\n3H-2,1-Benzoxathiol-3-one, 1,1-dioxide\nBenzoic acid, o-sulfo-, cyclic anhydride','E827ACAA147B33CF-FICuS-01-80','E827ACAA147B33CF-FICTS-01-5F','E827ACAA147B33CF-uuuuu-01-2F','InChI=1S/C7H4O4S/c8-7-5-3-1-2-4-6(5)12(9,10)11-7/h1-4H','InChIKey=NCYNKWQXFADUOZ-UHFFFAOYSA-N','O=C1OS(=O)(=O)c2ccccc21',NULL),
	(41644,0,1,'3236-33-7','Consistent with Molecular Formula','C7H5N3O5',211.1336,NULL,'740A3AA17ADEE73B-FICuS-01-7B','740A3AA17ADEE73B-FICTS-01-5A','A6F64AF0355579B0-uuuuu-01-08','InChI=1S/C7H5N3O5/c11-8-4-5-1-2-6(9(12)13)3-7(5)10(14)15/h1-4,11H/b8-4+','InChIKey=YVCGJBIQVLGPRJ-XBXARRHUSA-N','O=[N+]([O-])c1ccc(/C=N/O)c([N+](=O)[O-])c1','1'),
	(41645,1,0,'4372-17-2','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'67D5861166743883-FICuS-01-2A','67D5861166743883-FICTS-01-09','67D5861166743883-uuuuu-01-D9','InChI=1S/C9H16O4/c1-4-6(3)9(5-2,7(10)11)8(12)13/h6H,4-5H2,1-3H3,(H,10,11)(H,12,13)','InChIKey=GFYCUEYACNCMPX-UHFFFAOYSA-N','CCC(C)C(CC)(C(=O)O)C(=O)O','1'),
	(41646,0,0,'951-97-3','Consistent with Molecular Formula','C9H8N2O5',224.1726,'2-(Acetylamino)-4-nitrobenzoic acid\nAnthranilic acid, N-acetyl-4-nitro-','7C0F9DBDCFEAB0E9-FICuS-01-B9','7C0F9DBDCFEAB0E9-FICTS-01-98','7C0F9DBDCFEAB0E9-uuuuu-01-68','InChI=1S/C9H8N2O5/c1-5(12)10-8-4-6(11(15)16)2-3-7(8)9(13)14/h2-4H,1H3,(H,10,12)(H,13,14)','InChIKey=OAYHLMVCNPUEPI-UHFFFAOYSA-N','CC(=O)Nc1cc([N+](=O)[O-])ccc1C(=O)O',NULL),
	(41647,0,0,'586-95-8','Consistent with Molecular Formula','C6H7NO',109.1274,'4-PYRIDYLCARBINOL\n4-Pyridylcarbinol\n4-Pyridylmethanol\n.gamma.-Picolyl alcohol\n4-Hydroxymethylpyridine\n4-(Hydroxymethyl)pyridine\n4-Pyridinemethanol\n4-Pyridinemethanol','B863C26E420EC393-FICuS-01-57','B863C26E420EC393-FICTS-01-36','B863C26E420EC393-uuuuu-01-06','InChI=1S/C6H7NO/c8-5-6-1-3-7-4-2-6/h1-4,8H,5H2','InChIKey=PTMBWNZJOQBTBK-UHFFFAOYSA-N','OCc1ccncc1',NULL),
	(41648,2,0,NULL,'Consistent with Molecular Formula','C5H12N2O3S',180.2214,'Methionine sulfoximine','494C1C31D62B3C22-FICuS-01-4B','494C1C31D62B3C22-FICTS-01-2A','494C1C31D62B3C22-uuuuu-01-FA','InChI=1S/C5H12N2O3S/c1-11(7,10)3-2-4(6)5(8)9/h4,7H,2-3,6H2,1H3,(H,8,9)','InChIKey=SXTAYKAGBXMACB-UHFFFAOYSA-N','CS(=N)(=O)CCC(N)C(=O)O','1'),
	(41649,0,0,'553-03-7','Consistent with Molecular Formula','C9H9NO',147.1762,'Hydrocarbostyril\n3,4-Dihydrocarbostyril\n3,4-Dihydro-2-quinolinol\no-Aminohydrocinnamic acid lactam\n2-Oxo-1,2,3,4-tetrahydroquinoline\n2(1H)-Quinolinone, 3,4-dihydro-\nCarbostyril, 3,4-dihydro-\nCarbostyril, 3,4-dihydro-','FB6482A4B4FFA125-FICuS-01-73','FB6482A4B4FFA125-FICTS-01-52','FB6482A4B4FFA125-uuuuu-01-22','InChI=1S/C9H9NO/c11-9-6-5-7-3-1-2-4-8(7)10-9/h1-4H,5-6H2,(H,10,11)','InChIKey=TZOYXRMEFDYWDQ-UHFFFAOYSA-N','O=C1CCc2ccccc2N1',NULL),
	(41650,0,0,'552-94-3','Consistent with Molecular Formula','C14H10O5',258.23,'Salsalate\nSalina\nSalysal\nNobacid\nDisalyl\nSalical\nDiacesal\nDiplosal\nDisalcid\nSaloxium\nSasapirin\nSasapyrine\nSasapyrinum\nSal Ester Sal\nDisalicylic acid\nSalicylsalicylic acid\no-Salicylsalicylic acid\nSalicyloylsalicylic acid\nSalicylic acid, salicylate\nSalicylic acid, bimolecular ester\nBenzoic acid, 2-hydroxy-, 2-carboxyphenyl ester','5C265E1208B59106-FICuS-01-33','5C265E1208B59106-FICTS-01-12','5C265E1208B59106-uuuuu-01-E2','InChI=1S/C14H10O5/c15-11-7-3-1-5-9(11)14(18)19-12-8-4-2-6-10(12)13(16)17/h1-8,15H,(H,16,17)','InChIKey=WVYADZUPLLSGPU-UHFFFAOYSA-N','O=C(Oc1ccccc1C(=O)O)c1ccccc1O',NULL),
	(41651,0,0,'303-07-1','Consistent with Molecular Formula','C7H6O4',154.122,'2-Carboxyresorcinol\n2,6-Resorcylic acid\n6-Hydroxysalicylic acid\n2,6-Dihydroxybenzoic acid\nBenzoic acid, 2,6-dihydroxy-\n.gamma.-Resorcylic acid','FFD3738CD6FCFD28-FICuS-01-A6','FFD3738CD6FCFD28-FICTS-01-85','FFD3738CD6FCFD28-uuuuu-01-55','InChI=1S/C7H6O4/c8-4-2-1-3-5(9)6(4)7(10)11/h1-3,8-9H,(H,10,11)','InChIKey=AKEUNCKRJATALU-UHFFFAOYSA-N','O=C(O)c1c(O)cccc1O',NULL),
	(41652,0,0,'6635-24-1','Consistent with Molecular Formula','C13H12O8',296.233,NULL,'C56134546528ABB8-FICuS-01-48','C56134546528ABB8-FICTS-01-27','C56134546528ABB8-uuuuu-01-F7','InChI=1S/C13H12O8/c1-6(14)19-10-4-9(13(17)18)5-11(20-7(2)15)12(10)21-8(3)16/h4-5H,1-3H3,(H,17,18)','InChIKey=BJCGLAAQSUGMKB-UHFFFAOYSA-N','CC(=O)Oc1cc(C(=O)O)cc(OC(C)=O)c1OC(C)=O',NULL),
	(41653,0,0,'6640-22-8','Consistent with Molecular Formula','C23H16NaO6',411.3656,'Sodium pamoate\nDisodium pamoate\nDisodium methylenebis(2-hydroxy-3-naphthoate)\n2-Naphthalenecarboxylic acid, 4,4\'-methylenebis[3-hydroxy-, disodium salt\n2-Naphthoic acid, 4,4\'-methylenebis[3-hydroxy-, disodium salt','C5DC14145185DC6D-FICuS-01-64','C5DC14145185DC6D-FICTS-01-43','4E3BF81B31FE6EC5-uuuuu-01-37','InChI=1S/C23H16O6.Na/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;/h1-10,24-25H,11H2,(H,26,27)(H,28,29);/q;+1','InChIKey=HBDVCWCJDFMCPY-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O.[Na+]',NULL),
	(41654,0,0,'128-39-2','Consistent with Molecular Formula','C14H22O',206.3272,'Dibutylphenol\n2,6 Di-tert-butylphenol\n2,6-Di-tert-butylphenol\n2,6-Bis(tert-butyl)phenol\n2,6-Bis(1,1-dimethylethyl)phenol\nPhenol, 2,6-bis(1,1-dimethylethyl)-\nPhenol, 2,6-di-tert-butyl-','1EA8C255FC60358A-FICuS-01-65','1EA8C255FC60358A-FICTS-01-44','1EA8C255FC60358A-uuuuu-01-14','InChI=1S/C14H22O/c1-13(2,3)10-8-7-9-11(12(10)15)14(4,5)6/h7-9,15H,1-6H3','InChIKey=DKCPKDPYUFEZCP-UHFFFAOYSA-N','CC(C)(C)c1cccc(C(C)(C)C)c1O',NULL),
	(41655,0,0,'27655-40-9','Consistent with Molecular Formula','C9H7NO3S',209.2192,'5-Isoquinolinesulfonic acid','C36F153A9F975219-FICuS-01-53','C36F153A9F975219-FICTS-01-32','C36F153A9F975219-uuuuu-01-02','InChI=1S/C9H7NO3S/c11-14(12,13)9-3-1-2-7-6-10-5-4-8(7)9/h1-6H,(H,11,12,13)','InChIKey=YFMJTLUPSMCTOQ-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2cnccc12',NULL),
	(41656,0,0,'41927-50-8','Consistent with Molecular Formula','C10H10N2O',174.2018,'3H-Pyrazol-3-one, 2,4-dihydro-2-methyl-5-phenyl-','5F6F0C24394F4AA6-FICuS-01-69','D4DBB753D057A520-FICTS-01-3D','5F6F0C24394F4AA6-uuuuu-01-18','InChI=1S/C10H10N2O/c1-12-10(13)7-9(11-12)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=NIXIJMXBXHWPEK-UHFFFAOYSA-N','CN1N=C(c2ccccc2)CC1=O',NULL),
	(41657,0,0,'90-02-8','Consistent with Molecular Formula','C7H6O2',122.1232,'Salicylal\no-Formylphenol\n2-Formylphenol\nSalicyladehyde\nSALICYLALDEHYDE\nSalicylic aldehyde\n2-Hydroxybenzaldehyde\no-Hydroxybenzaldehyde\nBenzaldehyde, o-hydroxy-\nWLN: VHR BQ\nBenzaldehyde, 2-hydroxy-\nSalicylaldehyde','5A1BF0ED45763982-FICuS-01-5B','5A1BF0ED45763982-FICTS-01-3A','5A1BF0ED45763982-uuuuu-01-0A','InChI=1S/C7H6O2/c8-5-6-3-1-2-4-7(6)9/h1-5,9H','InChIKey=SMQUZDBALVYZAC-UHFFFAOYSA-N','O=Cc1ccccc1O',NULL),
	(41658,0,0,'15980-15-1','Consistent with Molecular Formula','C4H8OS',104.1666,'Oxathiane\np-Thioxane\n1,4-Thioxane\n1-Oxa-4-thiacyclohexane\n1,4-Oxathiin, 2,3,5,6-tetrahydro-\nWLN: T6O DSTJ\n1,4-Oxathiane\n1,4-Oxathiane','4A07FBD5FE635491-FICuS-01-6B','4A07FBD5FE635491-FICTS-01-4A','4A07FBD5FE635491-uuuuu-01-1A','InChI=1S/C4H8OS/c1-3-6-4-2-5-1/h1-4H2','InChIKey=JBYHSSAVUBIJMK-UHFFFAOYSA-N','C1CSCCO1',NULL),
	(41659,0,0,'15813-18-0','Consistent with Molecular Formula','C14H20N2',216.3254,NULL,'ACD7A7D50045D5D4-FICuS-01-71','ACD7A7D50045D5D4-FICTS-01-50','ACD7A7D50045D5D4-uuuuu-01-20','InChI=1S/C14H20N2/c1-2-9(1)13(10-3-4-10)15-16-14(11-5-6-11)12-7-8-12/h9-12H,1-8H2','InChIKey=UXXLOISWPSNDGR-UHFFFAOYSA-N','C1CC1C(=NN=C(C1CC1)C1CC1)C1CC1',NULL),
	(41660,0,0,'485-89-2','Consistent with Molecular Formula','C16H11NO3',265.2678,'Oxinofen\nChinoxone\nSintofene\nFenidrone\nReumartril\nMagnofenyl\nMagnophenyl\nOxycinchophen\nHydroxycinchophene\n3-Hydroxycinchophen\n3-Hydroxy-2-phenylcinchoninic acid\n3-Hydroxy-2-phenyl-4-quinolinecarboxylic acid\nWLN: T66 BNJ CR& DQ EVQ\n4-Quinolinecarboxylic acid, 3-hydroxy-2-phenyl-\nCinchoninic acid, 3-hydroxy-2-phenyl-\nHPC','03780559837F78B3-FICuS-01-38','03780559837F78B3-FICTS-01-17','03780559837F78B3-uuuuu-01-E7','InChI=1S/C16H11NO3/c18-15-13(16(19)20)11-8-4-5-9-12(11)17-14(15)10-6-2-1-3-7-10/h1-9,18H,(H,19,20)','InChIKey=XAPRFLSJBSXESP-UHFFFAOYSA-N','O=C(O)c1c(O)c(-c2ccccc2)nc2ccccc12',NULL),
	(41661,0,0,'49721-45-1','Consistent with Molecular Formula','C4H9N5O4S',223.2062,'4,5,6-Pyrimidinetriamine, sulfate (1:1)','012DC6C46522D50E-FICuS-01-4B','012DC6C46522D50E-FICTS-01-2A','73D49ED89763A0AC-uuuuu-01-20','InChI=1S/C4H7N5.H2O4S/c5-2-3(6)8-1-9-4(2)7;1-5(2,3)4/h1H,5H2,(H4,6,7,8,9);(H2,1,2,3,4)','InChIKey=RKJICTKHLYLPLY-UHFFFAOYSA-N','Nc1ncnc(N)c1N.O=S(=O)(O)O',NULL),
	(41662,0,0,'2589-71-1','Consistent with Molecular Formula','C11H14O2',178.2304,'p-Valerylphenol\n4-Valerylphenol\np-Hydroxyvalerophenone\nValerophenone, 4\'-hydroxy-\n1-Pentanone, 1-(4-hydroxyphenyl)-','874A39EB4B4BA36D-FICuS-01-78','874A39EB4B4BA36D-FICTS-01-57','874A39EB4B4BA36D-uuuuu-01-27','InChI=1S/C11H14O2/c1-2-3-4-11(13)9-5-7-10(12)8-6-9/h5-8,12H,2-4H2,1H3','InChIKey=ZKCJJGOOPOIZTE-UHFFFAOYSA-N','CCCCC(=O)c1ccc(O)cc1',NULL),
	(41663,0,0,'3898-08-6','Consistent with Molecular Formula','C13H12N2S',228.3112,'Usaf ek-7087\n1,1-Diphenylthiourea\nN,N-Diphenylthiourea\n1,1-Diphenyl-2-thiourea\nUrea, 1,1-diphenylthio-\nWLN: SUYZNR&R\nThiourea, N,N-diphenyl-\nUrea, 1,1-diphenyl-2-thio-','D3FB6C0CBD508EA2-FICuS-01-8D','D3FB6C0CBD508EA2-FICTS-01-6C','D3FB6C0CBD508EA2-uuuuu-01-3C','InChI=1S/C13H12N2S/c14-13(16)15(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H2,14,16)','InChIKey=FPZXQVCYHDMIIA-UHFFFAOYSA-N','NC(=S)N(c1ccccc1)c1ccccc1',NULL),
	(41664,0,0,'120-15-0','Consistent with Molecular Formula','C10H13NO',163.2188,'Thallin\nThalline\n6-Methoxytetrahydroquinoline\n6-Methoxy-1,2,3,4-tetrahydroquinoline\n1,2,3,4-Tetrahydro-6-methoxyquinoline\nQuinoline l,2,3,4-tetrahydro-6-methoxy\nWLN: T66 BMT & J HO1\nQuinoline, 1,2,3,4-tetrahydro-6-methoxy-\nQuinoline, 1,2,3,4-tetrahydro-6-methoxy-','7B98FB5240FA66B7-FICuS-01-70','7B98FB5240FA66B7-FICTS-01-4F','7B98FB5240FA66B7-uuuuu-01-1F','InChI=1S/C10H13NO/c1-12-9-4-5-10-8(7-9)3-2-6-11-10/h4-5,7,11H,2-3,6H2,1H3','InChIKey=FRXSZNDVFUDTIR-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2',NULL),
	(41665,0,0,'4261-68-1','Consistent with Molecular Formula','C8H19Cl2N',200.1508,'2-(Diisopropylamino)ethyl chloride hydrochloride\nDiisopropylamine, N-(2-chloroethyl)-, hydrochloride\n2-Propanamine, N-(2-chloroethyl)-N-(1-methylethyl)-, hydrochloride\nTriethylamine, 2\'\'-chloro-1,1\'-dimethyl-, hydrochloride','F74C07582AB2EABF-FICuS-01-84','F74C07582AB2EABF-FICTS-01-63','F7B0A0BD153F33F1-uuuuu-01-18','InChI=1S/C8H18ClN.ClH/c1-7(2)10(6-5-9)8(3)4;/h7-8H,5-6H2,1-4H3;1H','InChIKey=IUSXYVRFJVAVOB-UHFFFAOYSA-N','CC(C)N(CCCl)C(C)C.Cl',NULL),
	(41666,0,0,'55819-78-8','Consistent with Molecular Formula','C9H8O3S',196.2204,NULL,'3B0BB372AC6E811D-FICuS-01-69','3B0BB372AC6E811D-FICTS-01-48','3B0BB372AC6E811D-uuuuu-01-18','InChI=1S/C9H8O3S/c1-6(10)13-8-5-3-2-4-7(8)9(11)12/h2-5H,1H3,(H,11,12)','InChIKey=HIHUAMSKWMGUNW-UHFFFAOYSA-N','CC(=O)Sc1ccccc1C(=O)O',NULL),
	(41667,0,0,'77-65-6','Consistent with Molecular Formula','C7H13BrN2O2',237.0959,'Adalin\nTildin\nNyctal\nDiacid\nHoggar\nUradal\nNenesin\nFydalin\nKartryl\nPelidorm\nBromadal\nParkosed\nBromadel\nCarbromal\nKarbromal\nNCI-C03805\nAddisomnol\nPlanadalin\nDormiturin\nPianadalin\nBromacetocarbamide\nBromdiethylacetylurea\ncomponent of Carbrital\nBromodiethylacetylurea\n2-Bromo-2-ethylbutyrylurea\n1-Bromo-ethyl-butyryl-urea\nBromodiethylacetylcarbamide\nUrea, (2-bromo-ethylbutyryl)-\n.alpha.-Ethyl-.alpha.-bromobutyrylurea\n(.alpha.-Bromo-.alpha.-ethylbutyryl)urea\n(.alpha.-Bromo-.alpha.-ethylbutyryl)carbamide\nWLN: ZVMVXE2&2\nButanamide, N-(aminocarbonyl)-2-bromo-2-ethyl-\nUrea, (2-bromo-2-ethylbutyryl)-','AC2C2C0831A519F9-FICuS-01-60','AC2C2C0831A519F9-FICTS-01-3F','AC2C2C0831A519F9-uuuuu-01-0F','InChI=1S/C7H13BrN2O2/c1-3-7(8,4-2)5(11)10-6(9)12/h3-4H2,1-2H3,(H3,9,10,11,12)','InChIKey=OPNPQXLQERQBBV-UHFFFAOYSA-N','CCC(Br)(CC)C(=O)NC(N)=O',NULL),
	(41668,0,0,'3147-50-0','Consistent with Molecular Formula','C7H7NO3',153.1372,'.gamma.-Resorcylamide','313EFA1011D0ABCF-FICuS-01-6D','313EFA1011D0ABCF-FICTS-01-4C','313EFA1011D0ABCF-uuuuu-01-1C','InChI=1S/C7H7NO3/c8-7(11)6-4(9)2-1-3-5(6)10/h1-3,9-10H,(H2,8,11)','InChIKey=WFIWHFWPQQSJDD-UHFFFAOYSA-N','NC(=O)c1c(O)cccc1O',NULL),
	(41669,0,0,'100-38-9','Consistent with Molecular Formula','C6H15NS',133.2512,'Diethylcysteamine\nN,N-Diethylcysteamine\nDiethylaminoethanethiol\nDIETHYLAMINOETHANETHIOL\n2-Diethylaminoethanethiol\nTriethylamine, 2-mercapto-\n2-(Diethylamino)ethanethiol\nDiethyl(2-mercaptoethyl)amine\n2-Diethylaminoethyl mercaptan\n2-(Diethylamino)ethyl mercaptan\nWLN: SH2N2 & 2\nEthanethiol, 2-(diethylamino)-\nEthanethiol, 2-(diethylamino)-\nN-Diaethyl cysteamin','0D42C37137EA3039-FICuS-01-3E','0D42C37137EA3039-FICTS-01-1D','0D42C37137EA3039-uuuuu-01-ED','InChI=1S/C6H15NS/c1-3-7(4-2)5-6-8/h8H,3-6H2,1-2H3','InChIKey=YBDSNEVSFQMCTL-UHFFFAOYSA-N','CCN(CC)CCS',NULL),
	(41670,0,0,'14318-35-5','Consistent with Molecular Formula','C7H14N2S2',190.321,'2H-1,3,5-Thiadiazine-2-thione, 3,5-diethyltetrahydro-','56438087D6FE9193-FICuS-01-4B','56438087D6FE9193-FICTS-01-2A','56438087D6FE9193-uuuuu-01-FA','InChI=1S/C7H14N2S2/c1-3-8-5-9(4-2)7(10)11-6-8/h3-6H2,1-2H3','InChIKey=OHCTUHSHPBLSJY-UHFFFAOYSA-N','CCN1CSC(=S)N(CC)C1',NULL),
	(41671,2,0,'108-49-6','Consistent with Molecular Formula','C6H14N2',114.19,'2,6-Dimethylpiperazine\nPiperazine, 2,6-dimethyl-\nPiperazine, 2,6-dimethyl-','C1A4E613EA26DE13-FICuS-01-6A','C1A4E613EA26DE13-FICTS-01-49','C1A4E613EA26DE13-uuuuu-01-19','InChI=1S/C6H14N2/c1-5-3-7-4-6(2)8-5/h5-8H,3-4H2,1-2H3','InChIKey=IFNWESYYDINUHV-UHFFFAOYSA-N','CC1CNCC(C)N1','1'),
	(41672,0,0,'5341-58-2','Consistent with Molecular Formula','C11H10N2O2',202.2122,'3-Hydroxy-2-naphthoylhydrazine\n2-Hydroxy-3-naphthoylhydrazine\n3-Hydroxy-2-naphthoic acid hydrazide\n2-Hydroxy-3-naphthoic acid hydrazide\n2-Naphthalenecarboxylic acid, 3-hydroxy-, hydrazide\n2-Naphthoic acid, 3-hydroxy-, hydrazide','6054E0E8354BAA2E-FICuS-01-5F','6054E0E8354BAA2E-FICTS-01-3E','6054E0E8354BAA2E-uuuuu-01-0E','InChI=1S/C11H10N2O2/c12-13-11(15)9-5-7-3-1-2-4-8(7)6-10(9)14/h1-6,14H,12H2,(H,13,15)','InChIKey=FDNAQCWUERCJBK-UHFFFAOYSA-N','NNC(=O)c1cc2ccccc2cc1O',NULL),
	(41673,2,0,'5280-88-6','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'04A3BE0D3E4CC18A-FICuS-01-76','04A3BE0D3E4CC18A-FICTS-01-55','04A3BE0D3E4CC18A-uuuuu-01-25','InChI=1S/C16H14O3/c1-5-13(6-2-11(1)15-9-17-15)19-14-7-3-12(4-8-14)16-10-18-16/h1-8,15-16H,9-10H2','InChIKey=NQNRJGLDZNCKRR-UHFFFAOYSA-N','c1cc(C2CO2)ccc1Oc1ccc(C2CO2)cc1','1'),
	(41674,2,0,NULL,'Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'BC1855A475323D06-FICuS-01-42','BC1855A475323D06-FICTS-01-21','BC1855A475323D06-uuuuu-01-F1','InChI=1S/C9H14O4/c1-4-12-8(11)7-5-9(7,3)13-6(2)10/h7H,4-5H2,1-3H3','InChIKey=BYHJWLVRFNSWOQ-UHFFFAOYSA-N','CCOC(=O)C1CC1(C)OC(C)=O','1'),
	(41675,2,0,'7248-59-1','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'39B3A8674F456946-FICuS-01-4A','39B3A8674F456946-FICTS-01-29','39B3A8674F456946-uuuuu-01-F9','InChI=1S/C10H16O4/c1-3-5-9(11)14-8-6-7(8)10(12)13-4-2/h7-8H,3-6H2,1-2H3','InChIKey=XBJSMEDPGHNCRI-UHFFFAOYSA-N','CCCC(=O)OC1CC1C(=O)OCC','1'),
	(41676,2,0,'6639-51-6','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'E47BFF7AC80A3551-FICuS-01-77','E47BFF7AC80A3551-FICTS-01-56','E47BFF7AC80A3551-uuuuu-01-26','InChI=1S/C13H16O3/c1-2-15-13(14)11-8-12(11)16-9-10-6-4-3-5-7-10/h3-7,11-12H,2,8-9H2,1H3','InChIKey=FCQGKIBPYZALNB-UHFFFAOYSA-N','CCOC(=O)C1CC1OCc1ccccc1','1'),
	(41677,1,0,'6639-52-7','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'81D63BF5500BB876-FICuS-01-58','81D63BF5500BB876-FICTS-01-37','81D63BF5500BB876-uuuuu-01-07','InChI=1S/C17H16O2/c1-13(18)19-16-12-17(16,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,16H,12H2,1H3','InChIKey=WPSNUJNWFMAPAV-UHFFFAOYSA-N','CC(=O)OC1CC1(c1ccccc1)c1ccccc1','1'),
	(41678,1,0,NULL,'Consistent with Molecular Formula','C18H18O2',266.339,NULL,'2366FE226B2908D0-FICuS-01-46','2366FE226B2908D0-FICTS-01-25','2366FE226B2908D0-uuuuu-01-F5','InChI=1S/C18H18O2/c1-14(19)20-17(2)13-18(17,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12H,13H2,1-2H3','InChIKey=YPIVMDWGPLEMAQ-UHFFFAOYSA-N','CC(=O)OC1(C)CC1(c1ccccc1)c1ccccc1','1'),
	(41679,0,0,'924-44-7','Consistent with Molecular Formula','C4H6O3',102.0896,'Ethyl oxoacetate\nAcetic acid, oxo-, ethyl ester','289870388263D469-FICuS-01-2E','289870388263D469-FICTS-01-0D','289870388263D469-uuuuu-01-DD','InChI=1S/C4H6O3/c1-2-7-4(6)3-5/h3H,2H2,1H3','InChIKey=DBPFRRFGLYGEJI-UHFFFAOYSA-N','CCOC(=O)C=O',NULL),
	(41680,0,0,'6639-54-9','Consistent with Molecular Formula','C7H5Br2NO',278.9306,NULL,'10022BA42D13E0F1-FICuS-01-39','10022BA42D13E0F1-FICTS-01-18','10022BA42D13E0F1-uuuuu-01-E8','InChI=1S/C7H5Br2NO/c8-5-2-1-3-6(9)7(5)10-4-11/h1-4H,(H,10,11)','InChIKey=QJNDGOXAAOYNCV-UHFFFAOYSA-N','O=CNc1c(Br)cccc1Br',NULL),
	(41681,0,0,'6639-55-0','Consistent with Molecular Formula','C7H5Cl2NO',190.0286,'Formyl-2,5-dichloranilide\n2,5-Dichloro-1-formylaminobenzene\nFormamide, N-(2,5-dichlorophenyl)-','7D7FA2C45E84FF16-FICuS-01-82','7D7FA2C45E84FF16-FICTS-01-61','7D7FA2C45E84FF16-uuuuu-01-31','InChI=1S/C7H5Cl2NO/c8-5-1-2-6(9)7(3-5)10-4-11/h1-4H,(H,10,11)','InChIKey=JTBVPDCDRKNIFU-UHFFFAOYSA-N','O=CNc1cc(Cl)ccc1Cl',NULL),
	(41682,0,0,'6004-60-0','Consistent with Molecular Formula','C7H12O',112.1712,'Cyclopentylethanone\nCyclopentyl methyl ketone\nEthanone, 1-cyclopentyl-\nKetone, cyclopentyl methyl','3A92945DB86A18C4-FICuS-01-5D','3A92945DB86A18C4-FICTS-01-3C','3A92945DB86A18C4-uuuuu-01-0C','InChI=1S/C7H12O/c1-6(8)7-4-2-3-5-7/h7H,2-5H2,1H3','InChIKey=LKENTYLPIUIMFG-UHFFFAOYSA-N','CC(=O)C1CCCC1',NULL),
	(41683,0,0,'6639-57-2','Consistent with Molecular Formula','C8H5NOS',163.1936,'Benzothiazole-2-carbaldehyde\n2-Benzothiazolecarboxaldehyde\n2-Benzothiazolecarboxaldehyde','FBF85453C29575DB-FICuS-01-73','FBF85453C29575DB-FICTS-01-52','FBF85453C29575DB-uuuuu-01-22','InChI=1S/C8H5NOS/c10-5-8-9-6-3-1-2-4-7(6)11-8/h1-5H','InChIKey=RHKPJTFLRQNNGJ-UHFFFAOYSA-N','O=Cc1nc2ccccc2s1',NULL),
	(41684,0,0,'657-78-3','Consistent with Molecular Formula','C8H6F3NO',189.1367,NULL,'9E018B7D6B2B17EB-FICuS-01-76','9E018B7D6B2B17EB-FICTS-01-55','9E018B7D6B2B17EB-uuuuu-01-25','InChI=1S/C8H6F3NO/c9-8(10,11)6-2-1-3-7(4-6)12-5-13/h1-5H,(H,12,13)','InChIKey=PPECHNDWLRNHEA-UHFFFAOYSA-N','O=CNc1cccc(C(F)(F)F)c1',NULL),
	(41685,0,0,'6639-58-3','Consistent with Molecular Formula','C9H10ClNO3',215.6359,NULL,'69EF69361A2D5A27-FICuS-01-60','69EF69361A2D5A27-FICTS-01-3F','69EF69361A2D5A27-uuuuu-01-0F','InChI=1S/C9H10ClNO3/c1-13-8-4-7(11-5-12)9(14-2)3-6(8)10/h3-5H,1-2H3,(H,11,12)','InChIKey=RQWYEHAPFQJPPQ-UHFFFAOYSA-N','COc1cc(NC=O)c(OC)cc1Cl',NULL),
	(41686,0,0,'6639-59-4','Consistent with Molecular Formula','C9H11NO',149.192,'2\',3\'-Formoxylidide','303EA35A8434AD09-FICuS-01-4D','303EA35A8434AD09-FICTS-01-2C','303EA35A8434AD09-uuuuu-01-FC','InChI=1S/C9H11NO/c1-7-4-3-5-9(8(7)2)10-6-11/h3-6H,1-2H3,(H,10,11)','InChIKey=GARAALUHNGEEAO-UHFFFAOYSA-N','Cc1cccc(NC=O)c1C',NULL),
	(41687,0,0,'6639-60-7','Consistent with Molecular Formula','C9H11NO',149.192,'3\',4\'-Formoxylidide','890559AA9B49D250-FICuS-01-50','890559AA9B49D250-FICTS-01-2F','890559AA9B49D250-uuuuu-01-FF','InChI=1S/C9H11NO/c1-7-3-4-9(10-6-11)5-8(7)2/h3-6H,1-2H3,(H,10,11)','InChIKey=HTZTYVPIUUJGKI-UHFFFAOYSA-N','Cc1ccc(NC=O)cc1C',NULL),
	(41688,0,0,'6639-61-8','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'B780608AD74F8937-FICuS-01-57','B780608AD74F8937-FICTS-01-36','B780608AD74F8937-uuuuu-01-06','InChI=1S/C9H11NO3/c1-12-7-3-4-8(10-6-11)9(5-7)13-2/h3-6H,1-2H3,(H,10,11)','InChIKey=JQSNVNIUCZOXIF-UHFFFAOYSA-N','COc1ccc(NC=O)c(OC)c1',NULL),
	(41689,0,0,'6639-62-9','Consistent with Molecular Formula','C10H9NO5S',255.2448,NULL,'A89A72FF134478F6-FICuS-01-66','A89A72FF134478F6-FICTS-01-45','A89A72FF134478F6-uuuuu-01-15','InChI=1S/C10H9NO5S/c1-16-9(12)6-11-10(13)7-4-2-3-5-8(7)17(11,14)15/h2-5H,6H2,1H3','InChIKey=YWLDQSMTDJWJCC-UHFFFAOYSA-N','COC(=O)CN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(41690,0,0,'6951-08-2','Consistent with Molecular Formula','C10H10O4',194.1866,'Ethyl piperonylate\nPiperonylic acid, ethyl ester\nEthyl 3,4-(methylenedioxy)benzoate\n1,3-Benzodioxole-5-carboxylic acid, ethyl ester','2C7056D7B72116ED-FICuS-01-55','2C7056D7B72116ED-FICTS-01-34','2C7056D7B72116ED-uuuuu-01-04','InChI=1S/C10H10O4/c1-2-12-10(11)7-3-4-8-9(5-7)14-6-13-8/h3-5H,2,6H2,1H3','InChIKey=JGHXNKLHSHDHDG-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)OCO2',NULL),
	(41691,0,1,'14274-07-8','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'E90378727A12E21C-FICuS-01-46','E90378727A12E21C-FICTS-01-25','D392B71EAA27A487-uuuuu-01-16','InChI=1S/C11H10O3/c1-14-11(13)8-7-10(12)9-5-3-2-4-6-9/h2-8H,1H3/b8-7+','InChIKey=ZNEGOHIZLROWAT-BQYQJAHWSA-N','COC(=O)/C=C/C(=O)c1ccccc1','1'),
	(41692,0,0,'2532-07-2','Consistent with Molecular Formula','C12H11NNaO4S2',320.333,'Benzenesulfonamide, N-(phenylsulfonyl)-, sodium salt\nDibenzenesulfonamide, sodium salt','A2742AF9CFC6E0AD-FICuS-01-93','A2742AF9CFC6E0AD-FICTS-01-72','2993C6F6AFBD5205-uuuuu-01-1B','InChI=1S/C12H11NO4S2.Na/c14-18(15,11-7-3-1-4-8-11)13-19(16,17)12-9-5-2-6-10-12;/h1-10,13H;/q;+1','InChIKey=KDMSPFYTUNRJCO-UHFFFAOYSA-N','O=S(=O)(NS(=O)(=O)c1ccccc1)c1ccccc1.[Na+]',NULL),
	(41693,0,1,'6639-64-1','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'7724D1F44BFE70AE-FICuS-01-78','7724D1F44BFE70AE-FICTS-01-57','04D6099AF09F6F9D-uuuuu-01-25','InChI=1S/C12H14O2/c13-12(10-4-1-2-5-10)8-7-11-6-3-9-14-11/h3,6-10H,1-2,4-5H2/b8-7+','InChIKey=KDJCLVWEWFGZAD-BQYQJAHWSA-N','O=C(/C=C/c1ccco1)C1CCCC1','1'),
	(41694,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl3NO2',312.6229,NULL,'A940F4E39FACABF3-FICuS-01-96','A940F4E39FACABF3-FICTS-01-75','A9BC5306A02172BD-uuuuu-01-06','InChI=1S/C12H15Cl2NO2.ClH/c13-3-5-15(6-4-14)8-10-1-2-11-12(7-10)17-9-16-11;/h1-2,7H,3-6,8-9H2;1H','InChIKey=HAAPJEDTEOIVQY-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1ccc2c(c1)OCO2',NULL),
	(41695,1,0,'6639-65-2','Consistent with Molecular Formula','C13H15NO5S',297.3252,NULL,'FF1D0FB6F0FFFCA5-FICuS-01-B7','FF1D0FB6F0FFFCA5-FICTS-01-96','FF1D0FB6F0FFFCA5-uuuuu-01-66','InChI=1S/C13H15NO5S/c1-3-10(13(16)19-4-2)14-12(15)9-7-5-6-8-11(9)20(14,17)18/h5-8,10H,3-4H2,1-2H3','InChIKey=UGQXGMDMWICQEF-UHFFFAOYSA-N','CCOC(=O)C(CC)N1C(=O)c2ccccc2S1(=O)=O','1'),
	(41696,0,0,'4009-98-7','Consistent with Molecular Formula','C20H20ClOP',342.8042,NULL,'2212587A888611DD-FICuS-01-3B','2212587A888611DD-FICTS-01-1A','00670BD014143B7B-uuuuu-01-E1','InChI=1S/C20H20OP.ClH/c1-21-17-22(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20;/h2-16H,17H2,1H3;1H/q+1;/p-1','InChIKey=SJFNDMHZXCUXSA-UHFFFAOYSA-M','COC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(41697,0,0,'86061-42-9','Consistent with Molecular Formula','C14H19Cl2NO4',336.2144,NULL,'D5B65E43F478BB01-FICuS-01-67','D5B65E43F478BB01-FICTS-01-46','D5B65E43F478BB01-uuuuu-01-16','InChI=1S/C14H19Cl2NO4/c1-19-11-8-10(9-12(20-2)13(11)21-3)14(18)17(6-4-15)7-5-16/h8-9H,4-7H2,1-3H3','InChIKey=XTVPEBFYCZGMFV-UHFFFAOYSA-N','COc1cc(C(=O)N(CCCl)CCCl)cc(OC)c1OC',NULL),
	(41698,0,0,'4213-26-7','Consistent with Molecular Formula','C14H22Cl3NO3',358.6917,'Benzenemethanamine, N,N-bis(2-chloroethyl)-3,4,5-trimethoxy-, hydrochloride','6435680A4F2E19C2-FICuS-01-48','6435680A4F2E19C2-FICTS-01-27','64C9CFEF70A3C08C-uuuuu-01-39','InChI=1S/C14H21Cl2NO3.ClH/c1-18-12-8-11(9-13(19-2)14(12)20-3)10-17(6-4-15)7-5-16;/h8-9H,4-7,10H2,1-3H3;1H','InChIKey=NGGOFKKGPQJZJX-UHFFFAOYSA-N','COc1cc(CN(CCCl)CCCl)cc(OC)c1OC.Cl',NULL),
	(41699,0,0,'13314-96-0','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'11260740DE478F48-FICuS-01-3A','11260740DE478F48-FICTS-01-19','11260740DE478F48-uuuuu-01-E9','InChI=1S/C15H12N2O2/c18-14-12-8-4-5-9-13(12)15(19)17(14)10-16-11-6-2-1-3-7-11/h1-9,16H,10H2','InChIKey=YQBGAGYLFPRNEM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNc1ccccc1',NULL),
	(41700,0,0,'6639-66-3','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'A08DF32BBAA8D42E-FICuS-01-8C','A08DF32BBAA8D42E-FICTS-01-6B','A08DF32BBAA8D42E-uuuuu-01-3B','InChI=1S/C15H14N2O2/c1-10-2-4-12(5-3-10)17-8-11-6-14-15(7-13(11)16)19-9-18-14/h2-8H,9,16H2,1H3','InChIKey=QRHCDLFYOBJDPA-UHFFFAOYSA-N','Cc1ccc(/N=C/c2cc3c(cc2N)OCO3)cc1',NULL),
	(41701,0,0,'94500-78-4','Consistent with Molecular Formula','C16H17NO6S2',383.4334,NULL,'3558F7C8828F5C97-FICuS-01-64','3558F7C8828F5C97-FICTS-01-43','3558F7C8828F5C97-uuuuu-01-13','InChI=1S/C16H17NO6S2/c1-2-23-16(18)13-17(24(19,20)14-9-5-3-6-10-14)25(21,22)15-11-7-4-8-12-15/h3-12H,2,13H2,1H3','InChIKey=JPYKCMNCESLVOL-UHFFFAOYSA-N','CCOC(=O)CN(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(41702,0,1,'81874-89-7','Consistent with Molecular Formula','C15H20N4O4',320.3474,NULL,'0C1B5FFC8F7DF54C-FICuS-01-9C','0C1B5FFC8F7DF54C-FICTS-01-7B','BC6657F85CB60199-uuuuu-01-14','InChI=1S/C15H20N4O4/c1-11(9-12-5-3-2-4-6-12)16-17-14-8-7-13(18(20)21)10-15(14)19(22)23/h7-8,10,12,17H,2-6,9H2,1H3/b16-11-','InChIKey=DRNJKYADCATBPU-WJDWOHSUSA-N','C/C(CC1CCCCC1)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(41703,0,2,'13372-82-2','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'25632D92E8761218-FICuS-01-2E','25632D92E8761218-FICTS-01-0D','9A61C9E129A3E230-uuuuu-01-02','InChI=1S/C14H19NO/c1-2-3-5-10-14(12-15-16)11-13-8-6-4-7-9-13/h4,6-9,11-12,16H,2-3,5,10H2,1H3/b14-11-,15-12+','InChIKey=QWDRVWBLCXTVJB-KMUHKHSISA-N','CCCCCC(=C/c1ccccc1)/C=N/O','1'),
	(41704,1,0,NULL,'Consistent with Molecular Formula','C12H17?NO2S',239.3318,NULL,'6FA687B6961C76A7-FICuS-01-69','6FA687B6961C76A7-FICTS-01-48','6FA687B6961C76A7-uuuuu-01-18','InChI=1S/C12H17NO2S/c1-12(2,10(13)11(14)15)16-8-9-6-4-3-5-7-9/h3-7,10H,8,13H2,1-2H3,(H,14,15)','InChIKey=YPZAXRYHYTVHPA-UHFFFAOYSA-N','*.CC(C)(SCc1ccccc1)C(N)C(=O)O','1'),
	(41705,0,0,NULL,'Consistent with Molecular Formula','C41H42N2O8',690.7914,'5,5\'-Methylenedipapaverine\nPapaverine, 5,5\'-methylenedi-','E337D434549F8F55-FICuS-01-58','E337D434549F8F55-FICTS-01-37','E337D434549F8F55-uuuuu-01-07','InChI=1S/C41H42N2O8/c1-44-34-11-9-24(19-36(34)46-3)17-32-28-22-38(48-5)40(50-7)30(26(28)13-15-42-32)21-31-27-14-16-43-33(29(27)23-39(49-6)41(31)51-8)18-25-10-12-35(45-2)37(20-25)47-4/h9-16,19-20,22-23H,17-18,21H2,1-8H3','InChIKey=FPSUGWIUWOHMNI-UHFFFAOYSA-N','COc1ccc(Cc2nccc3c(Cc4c(OC)c(OC)cc5c(Cc6ccc(OC)c(OC)c6)nccc45)c(OC)c(OC)cc23)cc1OC',NULL),
	(41706,0,1,'1121-47-7','Consistent with Molecular Formula','C5H5NO2',111.1,'2-Furaldoxime\nFurfuryl oxime\nFurfural oxime\n2-Furfuraldoxime\n.beta.-Furfural oxime\n.alpha.-Furfuraldoxime\nWLN: T5OJ B1UNQ\n2-Furancarboxaldehyde, oxime\n2-Furaldehyde, oxime','64C9D91FD78416DE-FICuS-01-78','64C9D91FD78416DE-FICTS-01-57','3696FECB2ABD435D-uuuuu-01-37','InChI=1S/C5H5NO2/c7-6-4-5-2-1-3-8-5/h1-4,7H/b6-4+','InChIKey=UYTMLDBQFLIQJA-GQCTYLIASA-N','O/N=C/c1ccco1','1'),
	(41707,0,0,'40519-87-7','Consistent with Molecular Formula','C9H7N3O5S',269.2314,NULL,'B19A8067C772F11E-FICuS-01-59','B19A8067C772F11E-FICTS-01-38','B19A8067C772F11E-uuuuu-01-08','InChI=1S/C9H7N3O5S/c1-2-17-8(14)5-3-10-9-11(7(5)13)4-6(18-9)12(15)16/h3-4H,2H2,1H3','InChIKey=BYXJCJUWRWDKJW-UHFFFAOYSA-N','CCOC(=O)c1cnc2sc([N+](=O)[O-])cn2c1=O',NULL),
	(41708,0,2,'1844-13-9','Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'2F0104CFE878BF98-FICuS-01-72','36E7055F55FE34E1-FICTS-01-3D','2F0104CFE878BF98-uuuuu-01-21','InChI=1S/C8H16N2O2/c1-3-4-5-6-8(10-12)7(2)9-11/h11-12H,3-6H2,1-2H3/b9-7+,10-8+','InChIKey=QWZWEPGZEVKURL-FIFLTTCUSA-N','CCCCCC(=N\\O)/C(C)=N/O','1'),
	(41709,1,0,'2629-59-6','Consistent with Molecular Formula','C5H11NO2S',149.2074,'L-Cysteine, S-ethyl-','6A73C422C290C3DC-FICuS-01-5E','6A73C422C290C3DC-FICTS-01-3D','6A73C422C290C3DC-uuuuu-01-0D','InChI=1S/C5H11NO2S/c1-2-9-3-4(6)5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=ULXKXLZEOGLCRJ-UHFFFAOYSA-N','CCSCC(N)C(=O)O','1'),
	(41710,0,0,'6601-20-3','Consistent with Molecular Formula','C7H12N2S',156.2452,'ALLYL THIOUREA\nDiallylthiourea\n1,3-Diallylthiourea\nN,N\'-Diallylthiourea\nBisallylthiocarbamide\n1,3-Diallyl-2-thiourea\nN,N\'-Bis-allylthiourea\n1,1,3-Triallyl-2-thiourea\n2-Thio-1,1,3-triallylurea\nUrea, 2-thio-1,1,3-triallyl-\nWLN: 1U2MYUS&M2U1\nThiourea, N,N\'-di-2-propenyl-\nUrea, 1,3-diallyl-2-thio-','F4040770A39A5BC4-FICuS-01-4F','F4040770A39A5BC4-FICTS-01-2E','F4040770A39A5BC4-uuuuu-01-FE','InChI=1S/C7H12N2S/c1-3-5-8-7(10)9-6-4-2/h3-4H,1-2,5-6H2,(H2,8,9,10)','InChIKey=DZZWKUMHMSNBSG-UHFFFAOYSA-N','C=CCNC(=S)NCC=C',NULL),
	(41711,0,0,'7366-56-5','Consistent with Molecular Formula','C8H8N2O2S',196.2234,NULL,'0FC101C2A866055D-FICuS-01-4A','0FC101C2A866055D-FICTS-01-29','0FC101C2A866055D-uuuuu-01-F9','InChI=1S/C8H8N2O2S/c9-8(13)10-6-3-1-5(2-4-6)7(11)12/h1-4H,(H,11,12)(H3,9,10,13)','InChIKey=FOYDMXZTPAEILY-UHFFFAOYSA-N','NC(=S)Nc1ccc(C(=O)O)cc1',NULL),
	(41712,0,1,NULL,'Consistent with Molecular Formula','C14H22N4S',278.4146,NULL,'2EE696588EAB15C7-FICuS-01-75','2EE696588EAB15C7-FICTS-01-54','F8FAF86DF580E250-uuuuu-01-32','InChI=1S/C14H22N4S/c1-11(2)9-15-14(19)17-16-10-12-5-7-13(8-6-12)18(3)4/h5-8,10-11H,9H2,1-4H3,(H2,15,17,19)/b16-10+','InChIKey=IINKHOTUIHTFIQ-MHWRWJLKSA-N','CC(C)CNC(=S)N/N=C/c1ccc(N(C)C)cc1','1'),
	(41713,0,1,'7410-43-7','Consistent with Molecular Formula','C8H8N4O3S',240.2362,NULL,'F597ED5338C6A94A-FICuS-01-76','B2B56ABCFCD0C934-FICTS-01-6D','F597ED5338C6A94A-uuuuu-01-25','InChI=1S/C8H8N4O3S/c9-8(16)11-10-4-5-1-2-6(12(14)15)3-7(5)13/h1-4,13H,(H3,9,11,16)/b10-4+','InChIKey=ONNKBLNDVFIFSN-ONNFQVAWSA-N','NC(=S)N/N=C/c1ccc([N+](=O)[O-])cc1O','1'),
	(41714,0,1,NULL,'Consistent with Molecular Formula','C12H18N4S',250.361,NULL,'B718062DAA66810E-FICuS-01-51','BA0B3F571EB993B3-FICTS-01-52','B718062DAA66810E-uuuuu-01-00','InChI=1S/C12H18N4S/c1-9(2)7-14-12(17)16-15-8-10-3-5-11(13)6-4-10/h3-6,8-9H,7,13H2,1-2H3,(H2,14,16,17)/b15-8+','InChIKey=OYRMBWQIWOOKOD-OVCLIPMQSA-N','CC(C)CNC(=S)N/N=C/c1ccc(N)cc1','1'),
	(41715,0,1,'3115-21-7','Consistent with Molecular Formula','C8H10N4S',194.2538,'4-Acetylpyridine thiosemicarbazone\nMethyl 4-pyridyl ketone thiosemicarbazone\nKetone, methyl4-pyridyl, thiosemicarbazone\nKetone, methyl-4-pyridyl, thiosemicarbazone\nWLN: T6NJ DY1&UNMYZUS\nHydrazinecarbothioamide, 2-[1-(4-pyridinyl)ethylidene]-\nKetone, methyl 4-pyridyl, thiosemicarbazone','DB12D5B4B5D16AAE-FICuS-01-88','433506C852871B37-FICTS-01-09','DB12D5B4B5D16AAE-uuuuu-01-37','InChI=1S/C8H10N4S/c1-6(11-12-8(9)13)7-2-4-10-5-3-7/h2-5H,1H3,(H3,9,12,13)/b11-6-','InChIKey=SRHWTZAMPFLHAX-WDZFZDKYSA-N','C/C(=N\\NC(N)=S)c1ccncc1','1'),
	(41716,0,0,'13156-19-9','Consistent with Molecular Formula','C6H7NO3',141.1262,'2(1H)-Pyridone, 1,5-dihydroxy-6-methyl-','9CD8ABE8BF193C67-FICuS-01-94','19C0A03DDEC9C156-FICTS-01-4F','9CD8ABE8BF193C67-uuuuu-01-43','InChI=1S/C6H7NO3/c1-4-5(8)2-3-6(9)7(4)10/h2-3,8,10H,1H3','InChIKey=HKJWKFFPMYOILH-UHFFFAOYSA-N','Cc1c(O)ccc(=O)n1O',NULL),
	(41717,0,0,'16867-04-2','Consistent with Molecular Formula','C5H5NO2',111.1,'Pyridine-2,3-diol\n2,3-Dihydroxypyridine\n2(1H)-Pyridone, 3-hydroxy-\n2(1H)-Pyridinone, 3-hydroxy-\n2,3-Pyridinediol','CF2406E399425A2D-FICuS-01-58','3D548599D771DB9F-FICTS-01-4D','CF2406E399425A2D-uuuuu-01-07','InChI=1S/C5H5NO2/c7-4-2-1-3-6-5(4)8/h1-3,7H,(H,6,8)','InChIKey=GGOZGYRTNQBSSA-UHFFFAOYSA-N','O=c1[nH]cccc1O',NULL),
	(41718,0,0,'2150-41-6','Consistent with Molecular Formula','C10H12O4',196.2024,'Methyl 2,4-dimethoxybenzoate\n2,4-Dimethoxybenzoic acid methyl ester\nBenzoic acid, 2,4-dimethoxy-, methyl ester\nBenzoic acid, 2,4-dimethoxy-, methyl ester','1EE75F78E3ADE0C3-FICuS-01-8B','1EE75F78E3ADE0C3-FICTS-01-6A','1EE75F78E3ADE0C3-uuuuu-01-3A','InChI=1S/C10H12O4/c1-12-7-4-5-8(10(11)14-3)9(6-7)13-2/h4-6H,1-3H3','InChIKey=IHIJFZWLGPEYPJ-UHFFFAOYSA-N','COC(=O)c1ccc(OC)cc1OC',NULL),
	(41719,0,0,'18289-63-9','Consistent with Molecular Formula','C7H11NO4',173.1682,NULL,'3FB4A7F608455243-FICuS-01-49','3FB4A7F608455243-FICTS-01-28','3FB4A7F608455243-uuuuu-01-F8','InChI=1S/C7H11NO4/c1-4-12-7(9)6(5(2)3)8(10)11/h4H2,1-3H3','InChIKey=RHEPXCWAKVQQRE-UHFFFAOYSA-N','CCOC(=O)C(=C(C)C)[N+](=O)[O-]',NULL),
	(41720,0,1,'5453-51-0','Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'8D6443D93284E28A-FICuS-01-52','8D6443D93284E28A-FICTS-01-31','8D6443D93284E28A-uuuuu-01-01','InChI=1S/C12H9N3O2/c16-11-10(14-12(17)15-11)5-7-6-13-9-4-2-1-3-8(7)9/h1-6,13H,(H2,14,15,16,17)','InChIKey=WJZHVBZSCOLDKV-UHFFFAOYSA-N','O=C1NC(=O)/C(=C\\c2c[nH]c3ccccc23)N1','1'),
	(41721,0,0,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'685295E712A04330-FICuS-01-24','685295E712A04330-FICTS-01-03','685295E712A04330-uuuuu-01-D3','InChI=1S/C16H14O3/c1-2-15(17)12-8-10-14(11-9-12)19-16(18)13-6-4-3-5-7-13/h3-11H,2H2,1H3','InChIKey=VVHSRGDHFAASPV-UHFFFAOYSA-N','CCC(=O)c1ccc(OC(=O)c2ccccc2)cc1',NULL),
	(41722,0,1,'101-39-3','Consistent with Molecular Formula','C10H10O',146.1884,'.alpha.-Methylcinnimal\nMethyl cinnamic aldehyde\n2-Methyl-3-phenylacrolein\n.alpha.-Methylcinnamaldehyde\n2-Methyl-3-phenyl-2-propenal\n2-Methyl-3-phenylacrylaldehyde\n.alpha.-Methylcinnamic aldehyde\nWLN: VHYU1R\n2-Propenal, 2-methyl-3-phenyl-\nCinnamaldehyde, .alpha.-methyl-','9A7840A8CD97BBF2-FICuS-01-80','9A7840A8CD97BBF2-FICTS-01-5F','DECAC6672B6DB93F-uuuuu-01-4B','InChI=1S/C10H10O/c1-9(8-11)7-10-5-3-2-4-6-10/h2-8H,1H3/b9-7-','InChIKey=VLUMOWNVWOXZAU-CLFYSBASSA-N','C/C(C=O)=C/c1ccccc1','1'),
	(41723,0,0,'3838-20-8','Consistent with Molecular Formula','C22H16O2',312.3672,NULL,'A0FEB768831C446E-FICuS-01-6C','A0FEB768831C446E-FICTS-01-4B','A0FEB768831C446E-uuuuu-01-1B','InChI=1S/C22H16O2/c23-20-18-13-7-8-14-19(18)21(24)22(20,17-11-5-2-6-12-17)15-16-9-3-1-4-10-16/h1-14H,15H2','InChIKey=BJJLFJCYGGTXSG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1(Cc1ccccc1)c1ccccc1',NULL),
	(41724,0,0,NULL,'Consistent with Molecular Formula','C17H31NO2',281.4374,NULL,'F7B35B69879FEA10-FICuS-01-74','F7B35B69879FEA10-FICTS-01-53','F7B35B69879FEA10-uuuuu-01-23','InChI=1S/C17H31NO2/c1-4-7-9-11-13-17(15-18,16(19)20-6-3)14-12-10-8-5-2/h4-14H2,1-3H3','InChIKey=ODGHYGFZXRXLAD-UHFFFAOYSA-N','CCCCCCC(C#N)(CCCCCC)C(=O)OCC',NULL),
	(41725,0,0,'2038-72-4','No Comparision - Unparameterized Atom - As(a7) connected atoms =[ C O O O ]','C6H8AsNO3',217.0557,'(m-Aminophenyl)arsonic acid\n(3-AMINOPHENYL)ARSONIC ACID\nArsonic acid, (3-aminophenyl)-\nm-Arsanilic acid','588F51D50BCCE2DB-FICuS-01-86','588F51D50BCCE2DB-FICTS-01-65','588F51D50BCCE2DB-uuuuu-01-35','InChI=1S/C6H8AsNO3/c8-6-3-1-2-5(4-6)7(9,10)11/h1-4H,8H2,(H2,9,10,11)','InChIKey=YZLXCCDGHDKATQ-UHFFFAOYSA-N','Nc1cccc([As](=O)(O)O)c1',NULL),
	(41726,0,0,'2486-75-1','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'CB568F80EA58C2A9-FICuS-01-7F','CB568F80EA58C2A9-FICTS-01-5E','CB568F80EA58C2A9-uuuuu-01-2E','InChI=1S/C8H9NO2/c1-5-4-6(9)2-3-7(5)8(10)11/h2-4H,9H2,1H3,(H,10,11)','InChIKey=XRSQZFJLEPBPOZ-UHFFFAOYSA-N','Cc1cc(N)ccc1C(=O)O',NULL),
	(41727,1,0,NULL,'Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'B7C272A94D890414-FICuS-01-4A','577C1CAC3CDE7892-FICTS-01-5D','B7C272A94D890414-uuuuu-01-F9','InChI=1S/C10H16N2O3/c1-3-5-11-9(14)7-8(13)10(15)12-6-4-2/h3-4,8,13H,1-2,5-7H2,(H,11,14)(H,12,15)','InChIKey=BMPAZAGPBJFQGX-UHFFFAOYSA-N','C=CCNC(=O)CC(O)C(=O)NCC=C','1'),
	(41728,0,0,'28005-76-7','Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'8AB3A1CC355D8661-FICuS-01-63','8AB3A1CC355D8661-FICTS-01-42','8AB3A1CC355D8661-uuuuu-01-12','InChI=1S/C11H17NO3/c1-15-11-5-3-2-4-10(11)12(6-8-13)7-9-14/h2-5,13-14H,6-9H2,1H3','InChIKey=PDEFXTCPDZWBHL-UHFFFAOYSA-N','COc1ccccc1N(CCO)CCO',NULL),
	(41729,0,0,'19579-40-9','Consistent with Molecular Formula','C8H11BrClN5',292.5654,'1-(p-Bromophenyl)biguanide hydrochloride\nBiguanide, 1-(p-bromophenyl)-, monohydrochloride\nN-(4-Bromophenyl)-imidodicarbonimidic diamide monohydrochloride\nImidodicarbonimidic diamide, N-(4-bromophenyl)-, monohydrochloride','22856E8A97C04F57-FICuS-01-55','22856E8A97C04F57-FICTS-01-34','2279C96FA84D9619-uuuuu-01-0C','InChI=1S/C8H10BrN5.ClH/c9-5-1-3-6(4-2-5)13-8(12)14-7(10)11;/h1-4H,(H6,10,11,12,13,14);1H','InChIKey=ZJYQMWQDOBAABA-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1ccc(Br)cc1',NULL),
	(41730,0,0,'19579-44-3','Consistent with Molecular Formula','C8H11Cl2N5',248.1144,'N-o-Chlorophenylbiguanide hydrochloride\n1-(o-Chlorophenyl)biguanide monohydrochloride\nBiguanide, 1-(o-chlorophenyl)-, monohydrochloride\nN-(2-Chlorophenyl)-imidodicarbonimidic diamide monohydrochloride\nImidodicarbonimidic diamide, N-(2-chlorophenyl)-, monohydrochloride','45F36A1611630FC1-FICuS-01-3C','45F36A1611630FC1-FICTS-01-1B','450FCDF32EEED68F-uuuuu-01-4E','InChI=1S/C8H10ClN5.ClH/c9-5-3-1-2-4-6(5)13-8(12)14-7(10)11;/h1-4H,(H6,10,11,12,13,14);1H','InChIKey=KWAQGQJGFPOSRH-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1ccccc1Cl',NULL),
	(41731,0,0,'6640-24-0','Consistent with Molecular Formula','C10H13ClN2',196.6791,'CPP','7B05BD6C8B16B09A-FICuS-01-71','7B05BD6C8B16B09A-FICTS-01-50','7B05BD6C8B16B09A-uuuuu-01-20','InChI=1S/C10H13ClN2/c11-9-2-1-3-10(8-9)13-6-4-12-5-7-13/h1-3,8,12H,4-7H2','InChIKey=VHFVKMTVMIZMIK-UHFFFAOYSA-N','Clc1cccc(N2CCNCC2)c1',NULL),
	(41732,0,0,NULL,'Consistent with Molecular Formula','C17H20Cl2N2',323.2644,NULL,'5183D87D767B4071-FICuS-01-41','5183D87D767B4071-FICTS-01-20','517F7F9849F6993F-uuuuu-01-1B','InChI=1S/C17H19ClN2.ClH/c18-16-7-4-8-17(13-16)20-11-9-19(10-12-20)14-15-5-2-1-3-6-15;/h1-8,13H,9-12,14H2;1H','InChIKey=FGPWXYSNJIBYCR-UHFFFAOYSA-N','Cl.Clc1cccc(N2CCN(Cc3ccccc3)CC2)c1',NULL),
	(41733,1,0,'4977-62-2','Consistent with Molecular Formula','C7H10N2O3',170.1676,'Ethyl acetamidocyanoacetate\nEthyl 2-acetamido-2-cyanoacetate\nAcetic acid, (acetylamino)cyano-, ethyl ester\nGlycine, N-acetyl-2-cyano-, ethyl ester','C3201D72AD55C171-FICuS-01-48','C3201D72AD55C171-FICTS-01-27','C3201D72AD55C171-uuuuu-01-F7','InChI=1S/C7H10N2O3/c1-3-12-7(11)6(4-8)9-5(2)10/h6H,3H2,1-2H3,(H,9,10)','InChIKey=SLIRLABNGAZSHX-UHFFFAOYSA-N','CCOC(=O)C(C#N)NC(C)=O','1'),
	(41734,0,0,'6640-25-1','Consistent with Molecular Formula','C10H9ClO',180.6335,NULL,'131973C1DECDB316-FICuS-01-5F','131973C1DECDB316-FICTS-01-3E','131973C1DECDB316-uuuuu-01-0E','InChI=1S/C10H9ClO/c11-9-5-3-8(4-6-9)10(12)7-1-2-7/h3-7H,1-2H2','InChIKey=OPSFCTBBDIDFJM-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C1CC1',NULL),
	(41735,0,0,'2589-71-1','Consistent with Molecular Formula','C11H14O2',178.2304,'p-Valerylphenol\n4-Valerylphenol\np-Hydroxyvalerophenone\nValerophenone, 4\'-hydroxy-\n1-Pentanone, 1-(4-hydroxyphenyl)-','874A39EB4B4BA36D-FICuS-01-78','874A39EB4B4BA36D-FICTS-01-57','874A39EB4B4BA36D-uuuuu-01-27','InChI=1S/C11H14O2/c1-2-3-4-11(13)9-5-7-10(12)8-6-9/h5-8,12H,2-4H2,1H3','InChIKey=ZKCJJGOOPOIZTE-UHFFFAOYSA-N','CCCCC(=O)c1ccc(O)cc1',NULL),
	(41736,1,0,'2293-60-9','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'F39D76F0735E261C-FICuS-01-60','F39D76F0735E261C-FICTS-01-3F','F39D76F0735E261C-uuuuu-01-0F','InChI=1S/C12H16O3/c1-3-15-11(13)9-12(2,14)10-7-5-4-6-8-10/h4-8,14H,3,9H2,1-2H3','InChIKey=RBHSZNSXPDPHSH-UHFFFAOYSA-N','CCOC(=O)CC(C)(O)c1ccccc1','1'),
	(41737,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ C O O O ]','C6H7AsBrNO3',295.9518,'ANTINEOPLASTIC-49333','DED6A1C2FEB9E17C-FICuS-01-A7','DED6A1C2FEB9E17C-FICTS-01-86','DED6A1C2FEB9E17C-uuuuu-01-56','InChI=1S/C6H7AsBrNO3/c8-5-3-4(7(10,11)12)1-2-6(5)9/h1-3H,9H2,(H2,10,11,12)','InChIKey=SYQOONPOPSXALR-UHFFFAOYSA-N','Nc1ccc([As](=O)(O)O)cc1Br',NULL),
	(41738,0,0,'4466-50-6','Consistent with Molecular Formula','C5H12N2O',116.1626,NULL,'4F392B7C6ABD82F0-FICuS-01-78','4F392B7C6ABD82F0-FICTS-01-57','4F392B7C6ABD82F0-uuuuu-01-27','InChI=1S/C5H12N2O/c1-4(2)6-7-5(3)8/h4,6H,1-3H3,(H,7,8)','InChIKey=BCKXMOHZATYPNV-UHFFFAOYSA-N','CC(=O)NNC(C)C',NULL),
	(41739,0,0,NULL,'Consistent with Molecular Formula','C18H22Cl2N2O4S2',465.4088,NULL,'3A39A23BCCCA68AE-FICuS-01-8D','3A39A23BCCCA68AE-FICTS-01-6C','3A39A23BCCCA68AE-uuuuu-01-3C','InChI=1S/C18H22Cl2N2O4S2/c19-15-5-9-17(10-6-15)27(23,24)21-13-3-1-2-4-14-22-28(25,26)18-11-7-16(20)8-12-18/h5-12,21-22H,1-4,13-14H2','InChIKey=ONRRJCDAZHLCTA-UHFFFAOYSA-N','O=S(=O)(NCCCCCCNS(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(41740,0,0,'1768-59-8','Consistent with Molecular Formula','C13H13N3S',243.3258,'1,4-Diphenyl-3-thiocarbazide\n1,4-Diphenylthiosemicarbazide\n1,4-Diphenyl-3-thiosemicarbazide\nSemicarbazide, 1,4-diphenyl-3-thio-\nHydrazinecarbothioamide, N,2-diphenyl-','E2607D643AB6ACD3-FICuS-01-70','E2607D643AB6ACD3-FICTS-01-4F','E2607D643AB6ACD3-uuuuu-01-1F','InChI=1S/C13H13N3S/c17-13(14-11-7-3-1-4-8-11)16-15-12-9-5-2-6-10-12/h1-10,15H,(H2,14,16,17)','InChIKey=VGIVYSWGHVFQRP-UHFFFAOYSA-N','S=C(NNc1ccccc1)Nc1ccccc1',NULL),
	(41741,0,0,'13201-86-0','Consistent with Molecular Formula','C13H10N4O5',302.2458,NULL,'4C6BE35A0F1D6E1B-FICuS-01-7D','4C6BE35A0F1D6E1B-FICTS-01-5C','4C6BE35A0F1D6E1B-uuuuu-01-2C','InChI=1S/C13H10N4O5/c18-13(14-9-5-1-3-7-11(9)16(19)20)15-10-6-2-4-8-12(10)17(21)22/h1-8H,(H2,14,15,18)','InChIKey=QZLBMMPGNZXIAO-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])Nc1ccccc1[N+](=O)[O-]',NULL),
	(41742,0,0,'22814-94-4','Consistent with Molecular Formula','C14H15N3S',257.3526,NULL,'FCA1BE71AAB39EE8-FICuS-01-A3','FCA1BE71AAB39EE8-FICTS-01-82','FCA1BE71AAB39EE8-uuuuu-01-52','InChI=1S/C14H15N3S/c1-11-7-9-12(10-8-11)15-14(18)17-16-13-5-3-2-4-6-13/h2-10,16H,1H3,(H2,15,17,18)','InChIKey=LNQFXHLSBUXMNS-UHFFFAOYSA-N','Cc1ccc(NC(=S)NNc2ccccc2)cc1',NULL),
	(41743,0,0,'556-50-3','Consistent with Molecular Formula','C4H8N2O3',132.1188,'Glycylglycine\nN-Glycylglycine\nGlycine dipeptide\n.alpha.-Glycylglycine\nGlycine, N-glycyl-\nGlycine, N-glycyl-\nDiglycine','0AFBA09C361B05CF-FICuS-01-77','0AFBA09C361B05CF-FICTS-01-56','0AFBA09C361B05CF-uuuuu-01-26','InChI=1S/C4H8N2O3/c5-1-3(7)6-2-4(8)9/h1-2,5H2,(H,6,7)(H,8,9)','InChIKey=YMAWOPBAYDPSLA-UHFFFAOYSA-N','NCC(=O)NCC(=O)O',NULL),
	(41744,1,0,'5427-26-9','Consistent with Molecular Formula','C5H6N2O4',158.1134,'5-Hydantoinacetic acid','A182F444AD0D130D-FICuS-01-56','396730C0A5B6DEB0-FICTS-01-3E','A182F444AD0D130D-uuuuu-01-05','InChI=1S/C5H6N2O4/c8-3(9)1-2-4(10)7-5(11)6-2/h2H,1H2,(H,8,9)(H2,6,7,10,11)','InChIKey=DQQLZADYSWBCOX-UHFFFAOYSA-N','O=C(O)CC1NC(=O)NC1=O','1'),
	(41745,0,0,'64050-49-3','Consistent with Molecular Formula','C5H9NS2',147.2528,'2-Thiazolidinethione, 5,5-dimethyl-','40492B2E39D9504A-FICuS-01-46','40492B2E39D9504A-FICTS-01-25','40492B2E39D9504A-uuuuu-01-F5','InChI=1S/C5H9NS2/c1-5(2)3-6-4(7)8-5/h3H2,1-2H3,(H,6,7)','InChIKey=NXQRDNULRQLSBA-UHFFFAOYSA-N','CC1(C)CNC(=S)S1',NULL),
	(41746,0,0,'5858-18-4','Consistent with Molecular Formula','C6H4Cl2S',179.0636,'2,5-Dichlorothiophenol\n2,5-Dichlorobenzenethiol\nThiophenol, 2,5-dichloro-\nBenzenethiol, 2,5-dichloro-\nBenzenethiol, 2,5-dichloro-','B42861A2DEDB5A5C-FICuS-01-7E','B42861A2DEDB5A5C-FICTS-01-5D','B42861A2DEDB5A5C-uuuuu-01-2D','InChI=1S/C6H4Cl2S/c7-4-1-2-5(8)6(9)3-4/h1-3,9H','InChIKey=QIULLHZMZMGGFH-UHFFFAOYSA-N','Sc1cc(Cl)ccc1Cl',NULL),
	(41747,1,0,'123-15-9','Consistent with Molecular Formula','C6H12O',100.1602,'2-Formylpentane\n2-Methylpentanal\n2-Methylvaleraldehyde\n.alpha.-Methylpentenal\nPentanal, 2-methyl-\nValeraldehyde, 2-methyl-','2E736A416383BDA4-FICuS-01-53','2E736A416383BDA4-FICTS-01-32','2E736A416383BDA4-uuuuu-01-02','InChI=1S/C6H12O/c1-3-4-6(2)5-7/h5-6H,3-4H2,1-2H3','InChIKey=FTZILAQGHINQQR-UHFFFAOYSA-N','CCCC(C)C=O','1'),
	(41748,0,0,'3598-14-9','Consistent with Molecular Formula','C8H7NO',133.1494,NULL,'7918CBD0426D1A54-FICuS-01-54','7918CBD0426D1A54-FICTS-01-33','7918CBD0426D1A54-uuuuu-01-03','InChI=1S/C8H7NO/c9-6-7-10-8-4-2-1-3-5-8/h1-5H,7H2','InChIKey=VLLSCJFPVSQXDM-UHFFFAOYSA-N','N#CCOc1ccccc1',NULL),
	(41749,0,0,'2120-70-9','Consistent with Molecular Formula','C8H8O2',136.15,'Cortex aldehyde\nPhenoxyacetaldehyde\nWLN: VH1OR\nAcetaldehyde, phenoxy-\nAcetaldehyde, phenoxy-','C6BF7EE3BECD41F5-FICuS-01-AA','C6BF7EE3BECD41F5-FICTS-01-89','C6BF7EE3BECD41F5-uuuuu-01-59','InChI=1S/C8H8O2/c9-6-7-10-8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=XFFILAFLGDUMBF-UHFFFAOYSA-N','O=CCOc1ccccc1',NULL),
	(41750,0,0,'15233-65-5','Consistent with Molecular Formula','C8H10O4',170.1646,'2,6-Dimethoxyquinol\n2,6-Dimethoxyhydroquinone\nWLN: L6V DVJ BO1 FO1\n1,4-Benzenediol, 2,6-dimethoxy-\nHydroquinone, 2,6-dimethoxy-','B8824F3414804116-FICuS-01-25','B8824F3414804116-FICTS-01-04','B8824F3414804116-uuuuu-01-D4','InChI=1S/C8H10O4/c1-11-6-3-5(9)4-7(12-2)8(6)10/h3-4,9-10H,1-2H3','InChIKey=GXAVBFNRWXCOPY-UHFFFAOYSA-N','COc1cc(O)cc(OC)c1O',NULL),
	(41751,1,0,'82700-05-8','Consistent with Molecular Formula','C8H11N',121.1816,NULL,'F24911462818064F-FICuS-01-2B','F24911462818064F-FICTS-01-0A','F24911462818064F-uuuuu-01-DA','InChI=1S/C8H11N/c9-7-6-8-4-2-1-3-5-8/h2,4,8H,1,3,5-6H2','InChIKey=CPKHEISRUCOCDH-UHFFFAOYSA-N','N#CCC1C=CCCC1','1'),
	(41752,1,0,'15862-72-3','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'FA46F5CAF6022931-FICuS-01-64','FA46F5CAF6022931-FICTS-01-43','FA46F5CAF6022931-uuuuu-01-13','InChI=1S/C8H15NO2/c1-2-11-8(10)7-5-3-4-6-9-7/h7,9H,2-6H2,1H3','InChIKey=SZIKRGHFZTYTIT-UHFFFAOYSA-N','CCOC(=O)C1CCCCN1','1'),
	(41753,0,0,'42137-88-2','Consistent with Molecular Formula','C11H15Cl2NO2S',296.211,NULL,'E88B6A3FD6F76A68-FICuS-01-8A','E88B6A3FD6F76A68-FICTS-01-69','E88B6A3FD6F76A68-uuuuu-01-39','InChI=1S/C11H15Cl2NO2S/c1-10-2-4-11(5-3-10)17(15,16)14(8-6-12)9-7-13/h2-5H,6-9H2,1H3','InChIKey=PTVBBIMKLOMGSY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCl)CCCl)cc1',NULL),
	(41754,0,0,'35855-76-6','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'2FEEBD13082414AA-FICuS-01-68','2FEEBD13082414AA-FICTS-01-47','2FEEBD13082414AA-uuuuu-01-17','InChI=1S/C15H14O2/c16-14(11-13-7-3-1-4-8-13)12-17-15-9-5-2-6-10-15/h1-10H,11-12H2','InChIKey=PNSDULGZZFZABK-UHFFFAOYSA-N','O=C(COc1ccccc1)Cc1ccccc1',NULL),
	(41755,0,0,'15375-48-1','Consistent with Molecular Formula','C15H15NS',241.3502,NULL,'A6C24F7AD9288825-FICuS-01-63','A6C24F7AD9288825-FICTS-01-42','A6C24F7AD9288825-uuuuu-01-12','InChI=1S/C15H15NS/c1-2-11-16-12-7-3-5-9-14(12)17-15-10-6-4-8-13(15)16/h3-10H,2,11H2,1H3','InChIKey=LNXZDZDPYBPHAM-UHFFFAOYSA-N','CCCN1c2ccccc2Sc2ccccc21',NULL),
	(41756,0,0,'2689-88-5','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'934CE46530CB9A9F-FICuS-01-6F','934CE46530CB9A9F-FICTS-01-4E','934CE46530CB9A9F-uuuuu-01-1E','InChI=1S/C13H16O4/c1-5-9-13(10-6-2,11(14)16-7-3)12(15)17-8-4/h1-2H,7-10H2,3-4H3','InChIKey=MYZCCWFBKBDURM-UHFFFAOYSA-N','C#CCC(CC#C)(C(=O)OCC)C(=O)OCC',NULL),
	(41757,0,0,'35417-96-0','Consistent with Molecular Formula','C14H10N2O',222.2458,'9-Acridinecarboxamide','524A813220D42F94-FICuS-01-30','524A813220D42F94-FICTS-01-0F','524A813220D42F94-uuuuu-01-DF','InChI=1S/C14H10N2O/c15-14(17)13-9-5-1-3-7-11(9)16-12-8-4-2-6-10(12)13/h1-8H,(H2,15,17)','InChIKey=QBFNAVMTMIICEI-UHFFFAOYSA-N','NC(=O)c1c2ccccc2nc2ccccc12',NULL),
	(41758,0,0,NULL,'Consistent with Molecular Formula','C8H11BrClN5',292.5654,NULL,'6B14AE765044FEA6-FICuS-01-66','6B14AE765044FEA6-FICTS-01-45','6BE809936FC927E8-uuuuu-01-1E','InChI=1S/C8H10BrN5.ClH/c9-5-3-1-2-4-6(5)13-8(12)14-7(10)11;/h1-4H,(H6,10,11,12,13,14);1H','InChIKey=CPDZKLNMYWMKEM-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1ccccc1Br',NULL),
	(41759,0,0,'4767-31-1','Consistent with Molecular Formula','C14H16ClN5',289.7669,NULL,'BC5EB4CD5668A008-FICuS-01-75','BC5EB4CD5668A008-FICTS-01-54','BCA2132869E57946-uuuuu-01-FF','InChI=1S/C14H15N5.ClH/c15-13(16)19-14(17)18-12-8-6-11(7-9-12)10-4-2-1-3-5-10;/h1-9H,(H6,15,16,17,18,19);1H','InChIKey=JJRQXGUWZORBNW-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1ccc(-c2ccccc2)cc1',NULL),
	(41760,0,0,'2620-09-9','Consistent with Molecular Formula','C6H10Cl2N2O2',213.0632,'S 106\nN,N\'-Ethylenebis[chloroacetamide]\nAcetamide, N,N\'-ethylenebis[chloro-\nN,N\'-Bis(chloroacetyl)ethylenediamine\nWLN: G1VM2MV1G\nAcetamide, N,N\'-1,2-ethanediylbis[2-chloro-\nAcetamide, N,N\'-ethylenebis[2-chloro-','51C5AD5E8F8AA46A-FICuS-01-87','51C5AD5E8F8AA46A-FICTS-01-66','51C5AD5E8F8AA46A-uuuuu-01-36','InChI=1S/C6H10Cl2N2O2/c7-3-5(11)9-1-2-10-6(12)4-8/h1-4H2,(H,9,11)(H,10,12)','InChIKey=BQUBHNCENTUVMP-UHFFFAOYSA-N','O=C(CCl)NCCNC(=O)CCl',NULL),
	(41761,0,0,'2653-08-9','Consistent with Molecular Formula','C10H10Cl2N2O2',261.1072,'N,N\'-Bis(chloroacetyl)-p-phenylenediamine\nAcetamide, N,N\'-(p-phenylene)bis[2-chloro-\np-Phenylenediamine, N,N\'-bis[chloroacetyl]-\nAcetamide, N,N\'-1,4-phenylenebis[2-chloro-','052993C36FC1347A-FICuS-01-48','052993C36FC1347A-FICTS-01-27','052993C36FC1347A-uuuuu-01-F7','InChI=1S/C10H10Cl2N2O2/c11-5-9(15)13-7-1-2-8(4-3-7)14-10(16)6-12/h1-4H,5-6H2,(H,13,15)(H,14,16)','InChIKey=RKJYUCXSQOPWBA-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(NC(=O)CCl)cc1',NULL),
	(41762,0,0,'6639-67-4','Consistent with Molecular Formula','C12H20Cl2N2O2',295.2082,NULL,'882048E350693069-FICuS-01-23','882048E350693069-FICTS-01-02','882048E350693069-uuuuu-01-D2','InChI=1S/C12H20Cl2N2O2/c13-5-1-3-11(17)15-7-9-16(10-8-15)12(18)4-2-6-14/h1-10H2','InChIKey=KKRMYLHQDFFOQD-UHFFFAOYSA-N','O=C(CCCCl)N1CCN(C(=O)CCCCl)CC1',NULL),
	(41763,0,2,'20087-88-1','Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'0F96941F84D8B9D7-FICuS-01-6E','0F96941F84D8B9D7-FICTS-01-4D','E7B18A12B9CB3230-uuuuu-01-09','InChI=1S/C12H18N2O2/c1-3-5-11(15)13-7-9-14(10-8-13)12(16)6-4-2/h3-6H,7-10H2,1-2H3/b5-3-,6-4+','InChIKey=MJFZZZCRRNRNCL-CIIODKQPSA-N','C/C=C\\C(=O)N1CCN(C(=O)/C=C/C)CC1','1'),
	(41764,1,0,'94164-95-1','Consistent with Molecular Formula','C18H19NO3',297.353,'SK 25512','A02E1B461CFF8037-FICuS-01-5E','A02E1B461CFF8037-FICTS-01-3D','A02E1B461CFF8037-uuuuu-01-0D','InChI=1S/C18H19NO3/c1-21-17(20)19-18(14-8-3-2-4-9-14)12-7-13-22-16-11-6-5-10-15(16)18/h2-6,8-11H,7,12-13H2,1H3,(H,19,20)','InChIKey=ZAERTVCGRWMYIA-UHFFFAOYSA-N','COC(=O)NC1(c2ccccc2)CCCOc2ccccc21','1'),
	(41765,0,0,'6342-17-2','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'71B9083770E15AB1-FICuS-01-42','71B9083770E15AB1-FICTS-01-21','71B9083770E15AB1-uuuuu-01-F1','InChI=1S/C10H14N2O2/c1-3-9(13)11-5-7-12(8-6-11)10(14)4-2/h3-4H,1-2,5-8H2','InChIKey=YERHJBPPDGHCRJ-UHFFFAOYSA-N','C=CC(=O)N1CCN(C(=O)C=C)CC1',NULL),
	(41766,0,0,'16044-35-2','Consistent with Molecular Formula','C8H14Br2N2O2',330.0188,NULL,'B97389A9AB4212E2-FICuS-01-5A','B97389A9AB4212E2-FICTS-01-39','B97389A9AB4212E2-uuuuu-01-09','InChI=1S/C8H14Br2N2O2/c9-3-1-7(13)11-5-6-12-8(14)2-4-10/h1-6H2,(H,11,13)(H,12,14)','InChIKey=BCDAVFWCNYQBBF-UHFFFAOYSA-N','O=C(CCBr)NCCNC(=O)CCBr',NULL),
	(41767,0,0,'31481-06-8','Consistent with Molecular Formula','C8H14Cl2N2O2',241.1168,NULL,'74A08AABBE87ED4B-FICuS-01-94','74A08AABBE87ED4B-FICTS-01-73','74A08AABBE87ED4B-uuuuu-01-43','InChI=1S/C8H14Cl2N2O2/c9-3-1-7(13)11-5-6-12-8(14)2-4-10/h1-6H2,(H,11,13)(H,12,14)','InChIKey=ZVFBYHDYEGTZOW-UHFFFAOYSA-N','O=C(CCCl)NCCNC(=O)CCCl',NULL),
	(41768,0,0,'50283-97-1','Consistent with Molecular Formula','C11H18Br2N2O2',370.0834,'1,4-Diazepine, 1,4-bis(3-bromopropionyl)hexahydro-','F7891BBDE4770B62-FICuS-01-6F','F7891BBDE4770B62-FICTS-01-4E','F7891BBDE4770B62-uuuuu-01-1E','InChI=1S/C11H18Br2N2O2/c12-4-2-10(16)14-6-1-7-15(9-8-14)11(17)3-5-13/h1-9H2','InChIKey=PMYOVYVZKBGCAJ-UHFFFAOYSA-N','O=C(CCBr)N1CCCN(C(=O)CCBr)CC1',NULL),
	(41769,0,0,'6342-18-3','Consistent with Molecular Formula','C18H20IN',377.2672,NULL,'C83927F1886F5DDA-FICuS-01-78','C83927F1886F5DDA-FICTS-01-57','F0E8265C85073182-uuuuu-01-EB','InChI=1S/C18H20N.HI/c1-19(2,3)13-15-12-14-8-4-5-9-16(14)18-11-7-6-10-17(15)18;/h4-12H,13H2,1-3H3;1H/q+1;/p-1','InChIKey=HEZVMKZIMQVBTD-UHFFFAOYSA-M','C[N+](C)(C)Cc1cc2ccccc2c2ccccc12.[I-]',NULL),
	(41770,1,0,'6342-19-4','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'DF2F36AE4851FB1C-FICuS-01-86','DF2F36AE4851FB1C-FICTS-01-65','DF2F36AE4851FB1C-uuuuu-01-35','InChI=1S/C12H15NO3/c14-12(15)11(10-4-2-1-3-5-10)13-6-8-16-9-7-13/h1-5,11H,6-9H2,(H,14,15)','InChIKey=OZJNQHRPTQSJDF-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)N1CCOCC1','1'),
	(41771,1,0,'6342-20-7','Consistent with Molecular Formula','C16H18ClN',259.7779,NULL,'6DAD633C18AEC6D2-FICuS-01-83','6DAD633C18AEC6D2-FICTS-01-62','6DAD633C18AEC6D2-uuuuu-01-32','InChI=1S/C16H18ClN/c1-18(2)16(14-6-4-3-5-7-14)12-13-8-10-15(17)11-9-13/h3-11,16H,12H2,1-2H3','InChIKey=ORQXIMINPQJJBX-UHFFFAOYSA-N','CN(C)C(Cc1ccc(Cl)cc1)c1ccccc1','1'),
	(41772,1,0,'6342-21-8','Consistent with Molecular Formula','C10H16N2',164.2498,NULL,'87E368DF523F0428-FICuS-01-54','87E368DF523F0428-FICTS-01-33','87E368DF523F0428-uuuuu-01-03','InChI=1S/C10H16N2/c1-12(2)10(8-11)9-6-4-3-5-7-9/h3-7,10H,8,11H2,1-2H3','InChIKey=NFSAPTWLWWYADB-UHFFFAOYSA-N','CN(C)C(CN)c1ccccc1','1'),
	(41773,1,0,'91636-50-9','Consistent with Molecular Formula','C12H19N3',205.3022,NULL,'1674EA2CF31B1288-FICuS-01-53','1674EA2CF31B1288-FICTS-01-32','1674EA2CF31B1288-uuuuu-01-02','InChI=1S/C12H19N3/c1-4-12(11(13)14,15(2)3)10-8-6-5-7-9-10/h5-9H,4H2,1-3H3,(H3,13,14)','InChIKey=DWHSFAHUKWWLSI-UHFFFAOYSA-N','CCC(C(=N)N)(c1ccccc1)N(C)C','1'),
	(41774,0,0,NULL,'Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'742BBCF86AD294A7-FICuS-01-7B','742BBCF86AD294A7-FICTS-01-5A','742BBCF86AD294A7-uuuuu-01-2A','InChI=1S/C16H20O3/c17-14(12-16(19)9-5-2-6-10-16)11-15(18)13-7-3-1-4-8-13/h1,3-4,7-8,19H,2,5-6,9-12H2','InChIKey=GTMDLOGBKQALOB-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)CC1(O)CCCCC1',NULL),
	(41775,1,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'6D6B587B411B2175-FICuS-01-46','6D6B587B411B2175-FICTS-01-25','6D6B587B411B2175-uuuuu-01-F5','InChI=1S/C18H18O3/c1-18(21,15-10-6-3-7-11-15)13-16(19)12-17(20)14-8-4-2-5-9-14/h2-11,21H,12-13H2,1H3','InChIKey=LCVNXOXRFNAUTN-UHFFFAOYSA-N','CC(O)(CC(=O)CC(=O)c1ccccc1)c1ccccc1','1'),
	(41776,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O',340.4238,NULL,'8558915FF9F87E6B-FICuS-01-77','6959D6593D4E8301-FICTS-01-27','8558915FF9F87E6B-uuuuu-01-26','InChI=1S/C23H20N2O/c26-23(19-12-6-2-7-13-19,20-14-8-3-9-15-20)17-21-16-22(25-24-21)18-10-4-1-5-11-18/h1-16,26H,17H2,(H,24,25)','InChIKey=LCWVUEZGQUUMOL-UHFFFAOYSA-N','OC(Cc1cc(-c2ccccc2)[nH]n1)(c1ccccc1)c1ccccc1',NULL),
	(41777,0,0,NULL,'Consistent with Molecular Formula','C2H3?CuNO3',152.5966,NULL,'19683FA6A06888D7-FICuS-01-59','19683FA6A06888D7-FICTS-01-38','19683FA6A06888D7-uuuuu-01-08','InChI=1S/C2H3NO3.Cu/c3-1(4)2(5)6;/h(H2,3,4)(H,5,6);/q;+2','InChIKey=YXTHKHSCYFIJLF-UHFFFAOYSA-N','*.NC(=O)C(=O)O.[Cu+2]',NULL),
	(41778,0,0,'462-60-2','Consistent with Molecular Formula','C3H6N2O3',118.092,'Hydantoic acid\nGlycoluric acid\nCarbamoylglycine\nN-Carbamoylglycine\nAcetic acid, ureido-\nUrea, (carboxymethyl)-\nAcetic acid, [(aminocarbonyl)amino]-\nGlycine, N-(aminocarbonyl)-\nGlycine, N-carbamoyl-','FE99AB066897DCCF-FICuS-01-9B','FE99AB066897DCCF-FICTS-01-7A','FE99AB066897DCCF-uuuuu-01-4A','InChI=1S/C3H6N2O3/c4-3(8)5-1-2(6)7/h1H2,(H,6,7)(H3,4,5,8)','InChIKey=KZVRXPPUJQRGFN-UHFFFAOYSA-N','NC(=O)NCC(=O)O',NULL),
	(41779,0,1,'3775-01-7','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'C63D992688F1FA58-FICuS-01-6C','C63D992688F1FA58-FICTS-01-4B','C63D992688F1FA58-uuuuu-01-1B','InChI=1S/C10H8N2O2/c13-9-8(11-10(14)12-9)6-7-4-2-1-3-5-7/h1-6H,(H2,11,12,13,14)','InChIKey=UDTSPKADQGPZFS-UHFFFAOYSA-N','O=C1NC(=O)/C(=C\\c2ccccc2)N1','1'),
	(41780,0,1,'80171-33-1','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'DC285988E82C9A12-FICuS-01-65','DC285988E82C9A12-FICTS-01-44','DC285988E82C9A12-uuuuu-01-14','InChI=1S/C10H8N2O3/c13-7-3-1-6(2-4-7)5-8-9(14)12-10(15)11-8/h1-5,13H,(H2,11,12,14,15)','InChIKey=UPDDIBZITPTASO-UHFFFAOYSA-N','O=C1NC(=O)/C(=C\\c2ccc(O)cc2)N1','1'),
	(41781,6,0,'50-04-4','Consistent with Molecular Formula','C23H30O6',402.4864,'Corlin\nAdreson\nArtriona\nIncortin\nRicortex\nCortelan\nCortilen\nCortisyl\nCortadren\nScheroson\nCortistab\nIrisone acetate\nBiocort Acetate\nBiocort acetate\nCortone acetate\nCortogen acetate\nCortisone acetate\nCompound E acetate\ncomponent of Neosone\nCortisone 21-acetate\nPregn-4-ene-3,11,20-trione, 17,21-dihydroxy-, 21-acetate\nPregn-4-ene-3,11,20-trione, 21-(acetyloxy)-17-hydroxy-\nCortisone, 21-acetate','7E0F33F851419804-FICuS-01-3D','7E0F33F851419804-FICTS-01-1C','0A44CA556A8F50E5-uuuuu-01-11','InChI=1S/C23H30O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h10,16-17,20,28H,4-9,11-12H2,1-3H3/t16-,17-,20+,21-,22-,23-/m0/s1','InChIKey=ITRJWOMZKQRYTA-RFZYENFJSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(41782,0,0,'1907-75-1','Consistent with Molecular Formula','C8H18N3OP',203.2235,'DEPA\nSK 4614\nDiaziridinyl(diethylamino)phosphine oxide\nPhosphine oxide, bis(1-aziridinyl)diethylamino-\nPhosphinic amide, P,P-bis(1-aziridinyl)-N,N-diethyl-\nPhosphinic amide, P,P-bis(1-aziridinyl)-N,N-diethyl-','03E1E3C699605267-FICuS-01-3D','03E1E3C699605267-FICTS-01-1C','03E1E3C699605267-uuuuu-01-EC','InChI=1S/C8H18N3OP/c1-3-9(4-2)13(12,10-5-6-10)11-7-8-11/h3-8H2,1-2H3','InChIKey=UNXCDPXOLKHZSJ-UHFFFAOYSA-N','CCN(CC)P(=O)(N1CC1)N1CC1',NULL),
	(41783,3,0,NULL,'Consistent with Molecular Formula','C10H22N3OP',231.2771,'Phosphinic amide, N,N-diethyl-P,P-bis(2-methyl-1-aziridinyl)-','41806A2E6DA82E65-FICuS-01-57','41806A2E6DA82E65-FICTS-01-36','41806A2E6DA82E65-uuuuu-01-06','InChI=1S/C10H22N3OP/c1-5-11(6-2)15(14,12-7-9(12)3)13-8-10(13)4/h9-10H,5-8H2,1-4H3','InChIKey=XJQYOBYQBFQJBV-UHFFFAOYSA-N','CCN(CC)P(=O)(N1CC1C)N1CC1C','1'),
	(41784,3,0,'52052-70-7','Consistent with Molecular Formula','C12H26N3OP',259.3307,'Phosphinic amide, N,N-diethyl-P,P-bis(2-ethyl-1-aziridinyl)-','CF81DB0E55F2C503-FICuS-01-71','CF81DB0E55F2C503-FICTS-01-50','CF81DB0E55F2C503-uuuuu-01-20','InChI=1S/C12H26N3OP/c1-5-11-9-14(11)17(16,13(7-3)8-4)15-10-12(15)6-2/h11-12H,5-10H2,1-4H3','InChIKey=GLCAMPNBWWCDIH-UHFFFAOYSA-N','CCC1CN1P(=O)(N(CC)CC)N1CC1CC','1'),
	(41785,0,0,'18144-64-4','Consistent with Molecular Formula','C10H20N3OP',229.2613,'KC 36\nPHS 38\nENT 50716\nENT-50716\nDiaziridinylhexamethyleneiminophosphine oxide\nHexahydroazepinylbis(aziridinyl)phosphine oxide\nPhosphine oxide, diaziridinyl(hexahydro-1H-azepin-1-yl)-\nPhosphine oxide, bis(1-aziridinyl)(hexahydroazepin-1-yl)-\n1H-Azepine, [bis(1-aziridinyl)phosphinyl]hexahydro-\nPhosphine oxide, bis(1-aziridinyl)(hexahydro-1H-azepin-1-yl)-\nPhosphine oxide, [bis(1-aziridinyl)(hexahydro-1H-azepin-1-yl)-','6220C1C43F14363A-FICuS-01-37','6220C1C43F14363A-FICTS-01-16','6220C1C43F14363A-uuuuu-01-E6','InChI=1S/C10H20N3OP/c14-15(12-7-8-12,13-9-10-13)11-5-3-1-2-4-6-11/h1-10H2','InChIKey=ZCBLIQKVTTZLAH-UHFFFAOYSA-N','O=P(N1CCCCCC1)(N1CC1)N1CC1',NULL),
	(41786,3,0,NULL,'Consistent with Molecular Formula','C12H24N3OP',257.3149,'PHS 39\n1H-Azepine, 1-[bis(2-methyl-1-aziridinyl)phosphinyl]hexahydro-\nPhosphine oxide, (hexahydroazepin-1-yl)bis(2-methyl-1-aziridinyl)-','139C9D22F8BA99CB-FICuS-01-80','139C9D22F8BA99CB-FICTS-01-5F','139C9D22F8BA99CB-uuuuu-01-2F','InChI=1S/C12H24N3OP/c1-11-9-14(11)17(16,15-10-12(15)2)13-7-5-3-4-6-8-13/h11-12H,3-10H2,1-2H3','InChIKey=TURZROKNIDMCIC-UHFFFAOYSA-N','CC1CN1P(=O)(N1CCCCCC1)N1CC1C','1'),
	(41787,0,0,'64457-66-5','Consistent with Molecular Formula','C9H18N3OP',215.2345,'PHS 40\nPhosphine oxide, bis(1-aziridinyl)piperidino-\nN-Pentamethylene-N\',N\'\'-diethylenephosphoramide\nPiperidine, 1-[bis(1-aziridinyl)phosphinyl]-','5CF3A8A466F561B3-FICuS-01-69','5CF3A8A466F561B3-FICTS-01-48','5CF3A8A466F561B3-uuuuu-01-18','InChI=1S/C9H18N3OP/c13-14(11-6-7-11,12-8-9-12)10-4-2-1-3-5-10/h1-9H2','InChIKey=HIPHUMAUBJLFBN-UHFFFAOYSA-N','O=P(N1CCCCC1)(N1CC1)N1CC1',NULL),
	(41788,3,0,NULL,'Consistent with Molecular Formula','C11H22N3OP',243.2881,'PHS 41\nPiperidine, 1-[bis(2-methyl-1-aziridinyl)phosphinyl]-\nPhosphine oxide, bis(2-methyl-1-aziridinyl)piperidino-','22364923265546E7-FICuS-01-1E','22364923265546E7-FICTS-01-FD','22364923265546E7-uuuuu-01-CD','InChI=1S/C11H22N3OP/c1-10-8-13(10)16(15,14-9-11(14)2)12-6-4-3-5-7-12/h10-11H,3-9H2,1-2H3','InChIKey=OCRXPZTTXWTEPZ-UHFFFAOYSA-N','CC1CN1P(=O)(N1CCCCC1)N1CC1C','1'),
	(41789,0,0,NULL,'Consistent with Molecular Formula','C8H16N3OP',201.2077,'PHS 42\nPyrrolidine, 1-[bis(1-aziridinyl)phosphinyl]-\nPhosphine oxide, bis(1-aziridinyl)-1-pyrrolidinyl-','775527E80659002F-FICuS-01-31','775527E80659002F-FICTS-01-10','775527E80659002F-uuuuu-01-E0','InChI=1S/C8H16N3OP/c12-13(10-5-6-10,11-7-8-11)9-3-1-2-4-9/h1-8H2','InChIKey=XZGRHHLKGPOTPY-UHFFFAOYSA-N','O=P(N1CCCC1)(N1CC1)N1CC1',NULL),
	(41790,3,0,NULL,'Consistent with Molecular Formula','C10H20N3OP',229.2613,'PHS 43\nPyrrolidine, 1-[bis(2-methyl-1-aziridinyl)phosphinyl]-\nPhosphine oxide, bis(2-methyl-1-aziridinyl)-1-pyrrolidinyl-','643A6F558C08D7E9-FICuS-01-67','643A6F558C08D7E9-FICTS-01-46','643A6F558C08D7E9-uuuuu-01-16','InChI=1S/C10H20N3OP/c1-9-7-12(9)15(14,13-8-10(13)2)11-5-3-4-6-11/h9-10H,3-8H2,1-2H3','InChIKey=RWWTZZHUOSWAPK-UHFFFAOYSA-N','CC1CN1P(=O)(N1CCCC1)N1CC1C','1'),
	(41791,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'9F933BDA8B523AB9-FICuS-01-7C','9F933BDA8B523AB9-FICTS-01-5B','9F933BDA8B523AB9-uuuuu-01-2B','InChI=1S/C14H16N2O4/c17-13(15-5-6-15)9-19-11-1-2-12(4-3-11)20-10-14(18)16-7-8-16/h1-4H,5-10H2','InChIKey=CEKMUUDLKONKRI-UHFFFAOYSA-N','O=C(COc1ccc(OCC(=O)N2CC2)cc1)N1CC1',NULL),
	(41792,0,0,'6105-54-0','Consistent with Molecular Formula','C6H12ClN2O2P',210.5998,NULL,'E512A368E81DC76C-FICuS-01-6B','E512A368E81DC76C-FICTS-01-4A','E512A368E81DC76C-uuuuu-01-1A','InChI=1S/C6H12ClN2O2P/c7-1-6-11-12(10,8-2-3-8)9-4-5-9/h1-6H2','InChIKey=CPYJSTWDYKCDKV-UHFFFAOYSA-N','O=P(OCCCl)(N1CC1)N1CC1',NULL),
	(41793,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O4S2',342.387,NULL,'553FA071AEB3B2E7-FICuS-01-6E','553FA071AEB3B2E7-FICTS-01-4D','553FA071AEB3B2E7-uuuuu-01-1D','InChI=1S/C12H14N4O4S2/c13-11(19)21-5-9(17)15-7-3-1-2-4-8(7)16-10(18)6-22-12(14)20/h1-4H,5-6H2,(H2,13,19)(H2,14,20)(H,15,17)(H,16,18)','InChIKey=USCOWGPONRRAAC-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1ccccc1NC(=O)CSC(N)=O',NULL),
	(41794,0,0,'15202-50-3','Consistent with Molecular Formula','C12H14N4O4S2',342.387,NULL,'A0317DADF4AE57D9-FICuS-01-85','A0317DADF4AE57D9-FICTS-01-64','A0317DADF4AE57D9-uuuuu-01-34','InChI=1S/C12H14N4O4S2/c13-11(19)21-5-9(17)15-7-2-1-3-8(4-7)16-10(18)6-22-12(14)20/h1-4H,5-6H2,(H2,13,19)(H2,14,20)(H,15,17)(H,16,18)','InChIKey=VECYFHZYPXNCRC-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1cccc(NC(=O)CSC(N)=O)c1',NULL),
	(41795,0,0,'15089-29-9','Consistent with Molecular Formula','C12H14N4O4S2',342.387,NULL,'75ACFDC8028B6E92-FICuS-01-7E','75ACFDC8028B6E92-FICTS-01-5D','75ACFDC8028B6E92-uuuuu-01-2D','InChI=1S/C12H14N4O4S2/c13-11(19)21-5-9(17)15-7-1-2-8(4-3-7)16-10(18)6-22-12(14)20/h1-4H,5-6H2,(H2,13,19)(H2,14,20)(H,15,17)(H,16,18)','InChIKey=VVVZMPYGHGPHND-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1ccc(NC(=O)CSC(N)=O)cc1',NULL),
	(41796,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O5S2',372.4132,NULL,'70A852F32427064E-FICuS-01-35','70A852F32427064E-FICTS-01-14','70A852F32427064E-uuuuu-01-E4','InChI=1S/C13H16N4O5S2/c1-22-9-3-2-7(16-10(18)5-23-12(14)20)4-8(9)17-11(19)6-24-13(15)21/h2-4H,5-6H2,1H3,(H2,14,20)(H2,15,21)(H,16,18)(H,17,19)','InChIKey=IRRYPVWXNVELKD-UHFFFAOYSA-N','COc1ccc(NC(=O)CSC(N)=O)cc1NC(=O)CSC(N)=O',NULL),
	(41797,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4S',270.3026,NULL,'94BBD6603DBCDD9B-FICuS-01-97','94BBD6603DBCDD9B-FICTS-01-76','94BBD6603DBCDD9B-uuuuu-01-46','InChI=1S/C11H14N2O4S/c1-16-7-3-4-9(17-2)8(5-7)13-10(14)6-18-11(12)15/h3-5H,6H2,1-2H3,(H2,12,15)(H,13,14)','InChIKey=DKMCAAAFPCSTGS-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)CSC(N)=O)c1',NULL),
	(41798,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O6S2',478.537,NULL,'FA893094A3B99282-FICuS-01-53','FA893094A3B99282-FICTS-01-32','FA893094A3B99282-uuuuu-01-02','InChI=1S/C20H22N4O6S2/c1-29-15-7-11(3-5-13(15)23-17(25)9-31-19(21)27)12-4-6-14(16(8-12)30-2)24-18(26)10-32-20(22)28/h3-8H,9-10H2,1-2H3,(H2,21,27)(H2,22,28)(H,23,25)(H,24,26)','InChIKey=ZHKMAXNOVZMUDV-UHFFFAOYSA-N','COc1cc(-c2ccc(NC(=O)CSC(N)=O)c(OC)c2)ccc1NC(=O)CSC(N)=O',NULL),
	(41799,0,0,NULL,'Consistent with Molecular Formula','C16H21Cl2N3S',358.328,NULL,'A87A78B151730BA1-FICuS-01-4E','A87A78B151730BA1-FICTS-01-2D','A886DF546EFED2EF-uuuuu-01-57','InChI=1S/C16H20ClN3S.ClH/c1-4-20(5-2)15-12(3)10-18-16(19-15)21-11-13-8-6-7-9-14(13)17;/h6-10H,4-5,11H2,1-3H3;1H','InChIKey=IOAPHLDBOVKHPD-UHFFFAOYSA-N','CCN(CC)c1nc(SCc2ccccc2Cl)ncc1C.Cl',NULL),
	(41800,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN4O',264.7139,NULL,'F91108FF5A365A4D-FICuS-01-69','04C9B4F26DA835CC-FICTS-01-55','F91108FF5A365A4D-uuuuu-01-18','InChI=1S/C12H13ClN4O/c1-2-7-10(16-12(14)17-11(7)18)15-9-6-4-3-5-8(9)13/h3-6H,2H2,1H3,(H4,14,15,16,17,18)','InChIKey=NNNAJUCDJFYYKF-UHFFFAOYSA-N','CCc1c(Nc2ccccc2Cl)[nH]c(N)nc1=O',NULL),
	(41801,0,0,'92650-52-7','Consistent with Molecular Formula','C15H19N3S',273.3952,NULL,'4FCC10E03F8F60B7-FICuS-01-73','4FCC10E03F8F60B7-FICTS-01-52','4FCC10E03F8F60B7-uuuuu-01-22','InChI=1S/C15H19N3S/c1-3-18(4-2)14-10-11-16-15(17-14)19-12-13-8-6-5-7-9-13/h5-11H,3-4,12H2,1-2H3','InChIKey=MZBKDJPVKMBKLI-UHFFFAOYSA-N','CCN(CC)c1ccnc(SCc2ccccc2)n1',NULL),
	(41802,0,0,'78494-41-4','Consistent with Molecular Formula','C11H9ClN2S',236.7185,NULL,'A498225E5F63C3E5-FICuS-01-5F','A498225E5F63C3E5-FICTS-01-3E','A498225E5F63C3E5-uuuuu-01-0E','InChI=1S/C11H9ClN2S/c12-10-6-7-13-11(14-10)15-8-9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=VWJSUNDGDBAUKI-UHFFFAOYSA-N','Clc1ccnc(SCc2ccccc2)n1',NULL),
	(41803,0,0,'6342-22-9','Consistent with Molecular Formula','C11H9ClN2OS',252.7179,NULL,'AF18BF2247D5ED28-FICuS-01-7A','EC7CF050A9597E44-FICTS-01-4F','AF18BF2247D5ED28-uuuuu-01-29','InChI=1S/C11H9ClN2OS/c12-9-4-2-1-3-8(9)7-16-11-13-6-5-10(15)14-11/h1-6H,7H2,(H,13,14,15)','InChIKey=LRMVCGYKVVHRCB-UHFFFAOYSA-N','O=c1cc[nH]c(SCc2ccccc2Cl)n1',NULL),
	(41804,0,0,'893-57-2','Consistent with Molecular Formula','C14H17ClFN3S',313.8198,NULL,'3C1F4724FB99F209-FICuS-01-60','3C1F4724FB99F209-FICTS-01-3F','3CE3E0C1C4142B47-uuuuu-01-08','InChI=1S/C14H16FN3S.ClH/c1-10-8-16-14(17-13(10)18(2)3)19-9-11-4-6-12(15)7-5-11;/h4-8H,9H2,1-3H3;1H','InChIKey=FFDZWNFVIGDGOQ-UHFFFAOYSA-N','Cc1cnc(SCc2ccc(F)cc2)nc1N(C)C.Cl',NULL),
	(41805,0,0,NULL,'Consistent with Molecular Formula','C11H20ClN3S',261.8121,NULL,'82A7AF243B6AC122-FICuS-01-5A','82A7AF243B6AC122-FICTS-01-39','825B08C104E7186C-uuuuu-01-F5','InChI=1S/C11H19N3S.ClH/c1-5-6-7-15-11-12-8-9(2)10(13-11)14(3)4;/h8H,5-7H2,1-4H3;1H','InChIKey=VNJZVGKAXVJELV-UHFFFAOYSA-N','CCCCSc1ncc(C)c(N(C)C)n1.Cl',NULL),
	(41806,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2OS',328.8155,NULL,'E78804962BA79D4C-FICuS-01-66','C45DBF0B476C11BD-FICTS-01-5C','E78804962BA79D4C-uuuuu-01-15','InChI=1S/C17H13ClN2OS/c18-14-9-5-4-8-13(14)11-22-17-19-15(10-16(21)20-17)12-6-2-1-3-7-12/h1-10H,11H2,(H,19,20,21)','InChIKey=YOAHOPYOUKZLDU-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c(SCc2ccccc2Cl)n1',NULL),
	(41807,0,0,NULL,'Consistent with Molecular Formula','C13H14Cl3N3S',350.6927,NULL,'D3DB172F8126EE33-FICuS-01-65','D3DB172F8126EE33-FICTS-01-44','D327B0CABEAB377D-uuuuu-01-3B','InChI=1S/C13H13Cl2N3S.ClH/c1-18(2)12-5-6-16-13(17-12)19-8-9-3-4-10(14)7-11(9)15;/h3-7H,8H2,1-2H3;1H','InChIKey=FNKUZUWCRPXTOE-UHFFFAOYSA-N','CN(C)c1ccnc(SCc2ccc(Cl)cc2Cl)n1.Cl',NULL),
	(41808,0,0,'893-55-0','Consistent with Molecular Formula','C14H17ClFN3S',313.8198,NULL,'9B2AD4CCF546A780-FICuS-01-78','9B2AD4CCF546A780-FICTS-01-57','9BD67329CACB7ECE-uuuuu-01-4D','InChI=1S/C14H16FN3S.ClH/c1-10-8-13(18(2)3)17-14(16-10)19-9-11-4-6-12(15)7-5-11;/h4-8H,9H2,1-3H3;1H','InChIKey=BKLDCNQGZWBZSK-UHFFFAOYSA-N','Cc1cc(N(C)C)nc(SCc2ccc(F)cc2)n1.Cl',NULL),
	(41809,0,0,'6342-23-0','Consistent with Molecular Formula','C14H16Cl3N3S',364.7195,NULL,'7AA10814E9C64FD2-FICuS-01-65','7AA10814E9C64FD2-FICTS-01-44','7A5DAFF1D64B969C-uuuuu-01-40','InChI=1S/C14H15Cl2N3S.ClH/c1-9-6-13(19(2)3)18-14(17-9)20-8-10-4-5-11(15)7-12(10)16;/h4-7H,8H2,1-3H3;1H','InChIKey=PEMZRELWZAPJHB-UHFFFAOYSA-N','Cc1cc(N(C)C)nc(SCc2ccc(Cl)cc2Cl)n1.Cl',NULL),
	(41810,0,0,'91063-60-4','Consistent with Molecular Formula','C11H9ClN2S',236.7185,NULL,'2D754610155B5542-FICuS-01-21','2D754610155B5542-FICTS-01-00','2D754610155B5542-uuuuu-01-D0','InChI=1S/C11H9ClN2S/c1-15-11-13-9(7-10(12)14-11)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=ZEESGEQPRKDJCQ-UHFFFAOYSA-N','CSc1nc(Cl)cc(-c2ccccc2)n1',NULL),
	(41811,0,1,NULL,'Consistent with Molecular Formula','C11H12N4S',232.3026,NULL,'969C9BCA1313E3F1-FICuS-01-68','850348F97BB65813-FICTS-01-23','969C9BCA1313E3F1-uuuuu-01-17','InChI=1S/C11H12N4S/c1-16-11-13-9(7-10(14-11)15-12)8-5-3-2-4-6-8/h2-7H,12H2,1H3,(H,13,14,15)','InChIKey=SRWLBJCEMIYBSR-UHFFFAOYSA-N','CSc1n/c(=N\\N)cc(-c2ccccc2)[nH]1','1'),
	(41812,9,1,'6199-67-3','Consistent with Molecular Formula','C32H46O8',558.7106,'CUCURBITACIN B\nCucurbitacin B\nCucurbitacine (B)\nDatiscn Principle B\nDatisca principle B\n19-nor-9.beta.,10.alpha.-Lanosta-5,23-diene-3,11,22-trione, 9-methyl-2.beta.,16.alpha.,20,25-tetrahydroxy-, 25-acetate\n19-Norlanosta-5,23-diene-3,11,22-trione, 25-(acetyloxy)-2,16,20-trihydroxy-9-methyl-, [2.beta.,.gamma.,.beta.,10.alpha.,16.alpha.]-\n19-Norlanosta-5,23-diene-3,11,22-trione, 25-(acetyloxy)-2,16,20-trihydroxy-9-methyl-, (2.beta.,9.beta.,10.alpha.,16.alpha.,23E)-','B57230954D3B2C08-FICuS-01-42','B57230954D3B2C08-FICTS-01-21','DADA3A9F55AD75DE-uuuuu-01-57','InChI=1S/C32H46O8/c1-17(33)40-27(2,3)13-12-23(36)32(9,39)25-21(35)15-29(6)22-11-10-18-19(14-20(34)26(38)28(18,4)5)31(22,8)24(37)16-30(25,29)7/h10,12-13,19-22,25,34-35,39H,11,14-16H2,1-9H3/b13-12+/t19-,20+,21-,22+,25+,29+,30-,31+,32+/m1/s1','InChIKey=IXQKXEUSCPEQRD-DKRGWESNSA-N','CC(=O)OC(C)(C)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(O)C(=O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(41813,9,1,'37710-13-7','Consistent with Molecular Formula','C34H48O9',600.7478,'FABACEIN\nFabacein','D96DAE8AEF8BE0C4-FICuS-01-AE','A40ED5FDF394B5DE-FICTS-01-79','8EFD2FBD00D6FC60-uuuuu-01-44','InChI=1S/C34H48O9/c1-18(35)42-23-16-31(7)24-12-11-20-21(15-22(37)28(40)30(20,5)6)33(24,9)26(39)17-32(31,8)27(23)34(10,41)25(38)13-14-29(3,4)43-19(2)36/h11,13-14,21-24,27,37,41H,12,15-17H2,1-10H3/b14-13+/t21-,22+,23-,24+,27+,31+,32-,33+,34+/m1/s1','InChIKey=VDSNEQABQQKTRF-ZHECFNFVSA-N','CC(=O)OC1CC2(C)C3CC=C4C(CC(O)C(=O)C4(C)C)C3(C)C(=O)CC2(C)C1C(C)(O)C(=O)/C=C/C(C)(C)OC(C)=O','1'),
	(41814,1,0,NULL,'Consistent with Molecular Formula','C7H18BrNO3S2',308.2481,NULL,'26D109D74DC35143-FICuS-01-43','26D109D74DC35143-FICTS-01-22','C915D7F1BC50F8FE-uuuuu-01-3D','InChI=1S/C7H17NO3S2.BrH/c9-3-7(4-10,5-11)8-1-6(13)2-12;/h6,8-13H,1-5H2;1H','InChIKey=MAUWVSITCOXILI-UHFFFAOYSA-N','Br.OCC(CO)(CO)NCC(S)CS','1'),
	(41815,0,0,'5344-07-0','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'8862E1B5D01A770A-FICuS-01-51','8862E1B5D01A770A-FICTS-01-30','8862E1B5D01A770A-uuuuu-01-00','InChI=1S/C14H11NO4/c16-12-4-2-1-3-11(12)13(17)15-10-7-5-9(6-8-10)14(18)19/h1-8,16H,(H,15,17)(H,18,19)','InChIKey=IBZSQWHMOFFVEG-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)c2ccccc2O)cc1',NULL),
	(41816,0,0,'3712-88-7','Consistent with Molecular Formula','C18H21ClN2',300.8303,NULL,'DA2024CA188AEC06-FICuS-01-68','DA2024CA188AEC06-FICTS-01-47','DADC832F27073548-uuuuu-01-09','InChI=1S/C18H20N2.ClH/c1-3-7-16(8-4-1)11-13-20-14-12-19-18(20)15-17-9-5-2-6-10-17;/h1-10H,11-15H2;1H','InChIKey=TYIPTENWQHJHGW-UHFFFAOYSA-N','Cl.c1ccc(CCN2CCN=C2Cc2ccccc2)cc1',NULL),
	(41817,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN2S',202.7013,NULL,'F82AD5BC960E06CA-FICuS-01-84','F82AD5BC960E06CA-FICTS-01-63','F8D67259A983DF84-uuuuu-01-20','InChI=1S/C8H10N2S.ClH/c1-2-7(11-5-1)6-8-9-3-4-10-8;/h1-2,5H,3-4,6H2,(H,9,10);1H','InChIKey=QOFOXUAJQPOFEJ-UHFFFAOYSA-N','Cl.c1csc(CC2=NCCN2)c1',NULL),
	(41818,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'3F4ED14A3ED21FC3-FICuS-01-7E','3F4ED14A3ED21FC3-FICTS-01-5D','3FB276AF015FC68D-uuuuu-01-28','InChI=1S/C12H16N2O.ClH/c15-9-8-14-7-6-13-12(14)10-11-4-2-1-3-5-11;/h1-5,15H,6-10H2;1H','InChIKey=BYCOTWWGNHDORM-UHFFFAOYSA-N','Cl.OCCN1CCN=C1Cc1ccccc1',NULL),
	(41819,1,0,NULL,'Consistent with Molecular Formula','C15H23BrN2',311.2641,NULL,'4FE9EAF986037510-FICuS-01-62','4FE9EAF986037510-FICTS-01-41','82A4C090D48F2F45-uuuuu-01-08','InChI=1S/C15H23N2.BrH/c1-3-4-11-17(2)12-10-16-15(17)13-14-8-6-5-7-9-14;/h5-9H,3-4,10-13H2,1-2H3;1H/q+1;/p-1','InChIKey=JYAOHJHBOYPDLG-UHFFFAOYSA-M','CCCC[N+]1(C)CCN=C1Cc1ccccc1.[Br-]','1'),
	(41820,0,0,NULL,'Consistent with Molecular Formula','C12H17IN2',316.1842,NULL,'EA3AE315B5C50262-FICuS-01-58','EA3AE315B5C50262-FICTS-01-37','D2EBE2B8B8AD6E3A-uuuuu-01-52','InChI=1S/C12H17N2.HI/c1-14(2)9-8-13-12(14)10-11-6-4-3-5-7-11;/h3-7H,8-10H2,1-2H3;1H/q+1;/p-1','InChIKey=CZLNGPQGCNMCKU-UHFFFAOYSA-M','C[N+]1(C)CCN=C1Cc1ccccc1.[I-]',NULL),
	(41821,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2',224.7327,NULL,'D7BBD124714BCEF3-FICuS-01-80','D7BBD124714BCEF3-FICTS-01-5F','D74776C14EC617BD-uuuuu-01-1D','InChI=1S/C12H16N2.ClH/c1-11-13-8-10-14(11)9-7-12-5-3-2-4-6-12;/h2-6H,7-10H2,1H3;1H','InChIKey=YZFGVOUPYACGNP-UHFFFAOYSA-N','CC1=NCCN1CCc1ccccc1.Cl',NULL),
	(41822,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2',210.7059,NULL,'144C4288F8DB1912-FICuS-01-4A','144C4288F8DB1912-FICTS-01-29','14B0E56DC756C05C-uuuuu-01-11','InChI=1S/C11H14N2.ClH/c1-13-8-7-12-11(13)9-10-5-3-2-4-6-10;/h2-6H,7-9H2,1H3;1H','InChIKey=IIZCNVPFMOJPLK-UHFFFAOYSA-N','CN1CCN=C1Cc1ccccc1.Cl',NULL),
	(41823,0,0,'1213-06-5','Consistent with Molecular Formula','C11H15NO4S',257.3038,'Urelim\nEtamid\nAntidipsin\nEtebenecid\nEthebenecid\nEthebenecide\np-(Diethylsulfamoyl)benzoic acid\nN,N-Diethyl-p-sulfamoylbenzoic acid\n4-[(Diethylamino)sulfonyl]benzoic acid\np-Carboxy-N,N-diethylbenzenesulfonamide\n4-Carboxy-N,N-diethylbenzenesulfonamide\nBenzoic acid, 4-[(diethylamino)sulfonyl]-\nBenzoic acid, p-(diethylsulfamoyl)-\nLongacid','A4E4AE411ED33EB4-FICuS-01-7B','A4E4AE411ED33EB4-FICTS-01-5A','A4E4AE411ED33EB4-uuuuu-01-2A','InChI=1S/C11H15NO4S/c1-3-12(4-2)17(15,16)10-7-5-9(6-8-10)11(13)14/h5-8H,3-4H2,1-2H3,(H,13,14)','InChIKey=UACOQEQOBAQRDQ-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(C(=O)O)cc1',NULL),
	(41824,0,0,'70192-40-4','Consistent with Molecular Formula','C20H23NO6S',405.4648,NULL,'B651081B55784F47-FICuS-01-3E','B651081B55784F47-FICTS-01-1D','B651081B55784F47-uuuuu-01-ED','InChI=1S/C20H23NO6S/c1-3-13-21(14-4-2)28(25,26)16-11-9-15(10-12-16)20(24)27-18-8-6-5-7-17(18)19(22)23/h5-12H,3-4,13-14H2,1-2H3,(H,22,23)','InChIKey=WTFXAFSJUJMCGW-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(C(=O)Oc2ccccc2C(=O)O)cc1',NULL),
	(41825,0,0,'547-35-3','Consistent with Molecular Formula','C15H23NO4S',313.411,'508\nButacid\nAntidipsin\np-(Dibutylsulfamyl)benzoic acid\n4-(Dibutylsulfamoyl)benzoic acid\np-Carboxybenzenesulfodibutylamide\n4-Carboxy-N,N-dibutylbenzenesulfonamide\nBenzoic acid, 4-[(dibutylamino)sulfonyl]-\nBenzoic acid, p-(dibutylsulfamoyl)-\nLongacid','9A7390F89EF9A8B4-FICuS-01-7E','9A7390F89EF9A8B4-FICTS-01-5D','9A7390F89EF9A8B4-uuuuu-01-2D','InChI=1S/C15H23NO4S/c1-3-5-11-16(12-6-4-2)21(19,20)14-9-7-13(8-10-14)15(17)18/h7-10H,3-6,11-12H2,1-2H3,(H,17,18)','InChIKey=HLLSOEKIMZEGFV-UHFFFAOYSA-N','CCCCN(CCCC)S(=O)(=O)c1ccc(C(=O)O)cc1',NULL),
	(41826,0,1,'83560-90-1','Consistent with Molecular Formula','C13H12N2O6',292.2476,NULL,'95854587F08379A4-FICuS-01-40','95854587F08379A4-FICTS-01-1F','C2D5E4A75546DBF0-uuuuu-01-25','InChI=1S/C13H12N2O6/c16-10(5-6-11(17)18)15-9-3-1-8(2-4-9)13(21)14-7-12(19)20/h1-6H,7H2,(H,14,21)(H,15,16)(H,17,18)(H,19,20)/b6-5-','InChIKey=LXWLHBPEOKDYLU-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(C(=O)NCC(=O)O)cc1','1'),
	(41827,0,1,NULL,'Consistent with Molecular Formula','C15H19ClN2O5',342.7785,NULL,'141003FB64331868-FICuS-01-1F','141003FB64331868-FICTS-01-FE','E11AF256B0B19329-uuuuu-01-FD','InChI=1S/C15H18N2O5.ClH/c1-17(2)9-10-22-15(21)11-3-5-12(6-4-11)16-13(18)7-8-14(19)20;/h3-8H,9-10H2,1-2H3,(H,16,18)(H,19,20);1H/b8-7-;','InChIKey=SIRQJNWLUREZHD-CFYXSCKTSA-N','CN(C)CCOC(=O)c1ccc(NC(=O)/C=C\\C(=O)O)cc1.Cl','1'),
	(41828,0,0,NULL,'Consistent with Molecular Formula','C13H16N2NaO4S',319.3302,NULL,'32DD03859DA0FC91-FICuS-01-65','32DD03859DA0FC91-FICTS-01-44','B93AEF8AFDDB4E39-uuuuu-01-5E','InChI=1S/C13H16N2O4S.Na/c16-13(6-9-20(17,18)19)15-8-7-14-12(15)10-11-4-2-1-3-5-11;/h1-5H,6-10H2,(H,17,18,19);/q;+1','InChIKey=JXYIZYXQLPPVDR-UHFFFAOYSA-N','O=C(CCS(=O)(=O)O)N1CCN=C1Cc1ccccc1.[Na+]',NULL),
	(41829,1,0,NULL,'Consistent with Molecular Formula','C13H18NaO7S',341.3308,NULL,'77512EB07BC0C21B-FICuS-01-58','77512EB07BC0C21B-FICTS-01-37','FCB6C2BF1BBB70B3-uuuuu-01-47','InChI=1S/C13H18O7S.Na/c1-10-4-2-3-5-12(10)19-8-11(14)9-20-13(15)6-7-21(16,17)18;/h2-5,11,14H,6-9H2,1H3,(H,16,17,18);/q;+1','InChIKey=TWUPYHKUMAABGA-UHFFFAOYSA-N','Cc1ccccc1OCC(O)COC(=O)CCS(=O)(=O)O.[Na+]','1'),
	(41830,0,0,'5805-42-5','Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'FF2DB9AC65C495F6-FICuS-01-94','57B151B5C0C5C6A7-FICTS-01-3E','FF2DB9AC65C495F6-uuuuu-01-43','InChI=1S/C9H9N3O2/c1-2-9-10-7-4-3-6(12(13)14)5-8(7)11-9/h3-5H,2H2,1H3,(H,10,11)','InChIKey=AAJAEEPAUQTYFB-UHFFFAOYSA-N','CCc1nc2cc([N+](=O)[O-])ccc2[nH]1',NULL),
	(41831,0,2,'6342-24-1','Consistent with Molecular Formula','C15H14N4NaO7S2',449.408,NULL,'CE204016A62261D2-FICuS-01-34','CE204016A62261D2-FICTS-01-13','932D7651A5782794-uuuuu-01-E6','InChI=1S/C15H14N4O7S2.Na/c20-15(18-16-9-11-5-1-3-7-13(11)27(21,22)23)19-17-10-12-6-2-4-8-14(12)28(24,25)26;/h1-10H,(H2,18,19,20)(H,21,22,23)(H,24,25,26);/q;+1/b16-9+,17-10?;','InChIKey=GQHXRESWNMWYNV-CPHJSJRMSA-N','O=C(N/N=C/c1ccccc1S(=O)(=O)O)N/N=C/c1ccccc1S(=O)(=O)O.[Na+]','1'),
	(41832,0,0,'6342-25-2','Consistent with Molecular Formula','C18H18N4O2S4',450.6058,NULL,'05881562950F8814-FICuS-01-23','05881562950F8814-FICTS-01-02','05881562950F8814-uuuuu-01-D2','InChI=1S/C18H18N4O2S4/c1-23-13-9-5-3-7-11(13)19-17(27)21-15(25)16(26)22-18(28)20-12-8-4-6-10-14(12)24-2/h3-10H,1-2H3,(H2,19,21,25,27)(H2,20,22,26,28)','InChIKey=TWPVSXMYRPKSIH-UHFFFAOYSA-N','COc1ccccc1NC(=S)NC(=S)C(=S)NC(=S)Nc1ccccc1OC',NULL),
	(41833,0,0,'6342-26-3','Consistent with Molecular Formula','C16H28N8S4',460.6908,'1,3,6,8,11,13,16,18-octaazatricyclo[16.2.2.2-8,11-]tetracosane-4,5,14,15-tetrathione,','EB803EB4BE9C87C3-FICuS-01-8C','EB803EB4BE9C87C3-FICTS-01-6B','EB803EB4BE9C87C3-uuuuu-01-3B','InChI=1S/C16H28N8S4/c25-13-14(26)19-11-23-5-7-24(8-6-23)12-20-16(28)15(27)18-10-22-2-1-21(3-4-22)9-17-13/h1-12H2,(H,17,25)(H,18,27)(H,19,26)(H,20,28)','InChIKey=SZXOAAPVXFAACH-UHFFFAOYSA-N','S=C1NCN2CCN(CC2)CNC(=S)C(=S)NCN2CCN(CC2)CNC1=S',NULL),
	(41834,0,2,'5287-27-4','Consistent with Molecular Formula','C24H30N4O4',438.5254,NULL,'E35C8DAA4EF73702-FICuS-01-77','6F7DB297D15676B4-FICTS-01-44','E35C8DAA4EF73702-uuuuu-01-26','InChI=1S/C24H30N4O4/c29-21-13-9-7-11-19(21)17-25-27-23(31)15-5-3-1-2-4-6-16-24(32)28-26-18-20-12-8-10-14-22(20)30/h7-14,17-18,29-30H,1-6,15-16H2,(H,27,31)(H,28,32)/b25-17-,26-18?','InChIKey=FAGCLRMEOSNCKD-OVVYYKJXSA-N','O=C(CCCCCCCCC(=O)N/N=C/c1ccccc1O)N/N=C\\c1ccccc1O','1'),
	(41835,0,2,NULL,'Consistent with Molecular Formula','C28H38N4O4',494.6326,NULL,'2486351B56820FBE-FICuS-01-48','2486351B56820FBE-FICTS-01-27','27509D9C431B972F-uuuuu-01-FF','InChI=1S/C28H38N4O4/c1-3-35-25-17-13-11-15-23(25)21-29-31-27(33)19-9-7-5-6-8-10-20-28(34)32-30-22-24-16-12-14-18-26(24)36-4-2/h11-18,21-22H,3-10,19-20H2,1-2H3,(H,31,33)(H,32,34)/b29-21-,30-22?','InChIKey=OBEUQTFKGNUOBJ-QAMXFCMSSA-N','CCOc1ccccc1/C=N\\NC(=O)CCCCCCCCC(=O)N/N=C/c1ccccc1OCC','1'),
	(41836,0,2,NULL,'Consistent with Molecular Formula','C24H28Cl2N4O4',507.4156,NULL,'2BAF106726DF0ABD-FICuS-01-79','333ABECC555F05D6-FICTS-01-51','2BAF106726DF0ABD-uuuuu-01-28','InChI=1S/C24H28Cl2N4O4/c25-19-9-11-21(31)17(13-19)15-27-29-23(33)7-5-3-1-2-4-6-8-24(34)30-28-16-18-14-20(26)10-12-22(18)32/h9-16,31-32H,1-8H2,(H,29,33)(H,30,34)/b27-15-,28-16?','InChIKey=BHAPPEFYHBANSQ-RETOOGLXSA-N','O=C(CCCCCCCCC(=O)N/N=C/c1cc(Cl)ccc1O)N/N=C\\c1cc(Cl)ccc1O','1'),
	(41837,0,2,'6342-27-4','Consistent with Molecular Formula','C26H34N4O4',466.579,NULL,'C40E7E90AA714971-FICuS-01-57','C40E7E90AA714971-FICTS-01-36','07322C22C4660734-uuuuu-01-CC','InChI=1S/C26H34N4O4/c1-33-23-15-11-21(12-16-23)19-27-29-25(31)9-7-5-3-4-6-8-10-26(32)30-28-20-22-13-17-24(34-2)18-14-22/h11-20H,3-10H2,1-2H3,(H,29,31)(H,30,32)/b27-19-,28-20?','InChIKey=VGPDJPGTCWTTJF-CYZOZZPBSA-N','COc1ccc(/C=N\\NC(=O)CCCCCCCCC(=O)N/N=C/c2ccc(OC)cc2)cc1','1'),
	(41838,0,2,NULL,'Consistent with Molecular Formula','C32H34N4O2',506.6462,NULL,'BD4C8DF0B4D8324B-FICuS-01-83','BD4C8DF0B4D8324B-FICTS-01-62','BD4C8DF0B4D8324B-uuuuu-01-32','InChI=1S/C32H34N4O2/c37-31(35-33-23-27-17-11-15-25-13-7-9-19-29(25)27)21-5-3-1-2-4-6-22-32(38)36-34-24-28-18-12-16-26-14-8-10-20-30(26)28/h7-20,23-24H,1-6,21-22H2,(H,35,37)(H,36,38)','InChIKey=QOXULTXUMQBZSL-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)N/N=C/c1cccc2ccccc12)N/N=C/c1cccc2ccccc12','1'),
	(41839,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O',196.6359,NULL,'680D22F8D964EB94-FICuS-01-66','680D22F8D964EB94-FICTS-01-45','680D22F8D964EB94-uuuuu-01-15','InChI=1S/C9H9ClN2O/c10-8-4-2-1-3-7(8)9-11-5-6-12(9)13/h1-4,13H,5-6H2','InChIKey=WMZRDUTUAYJXQZ-UHFFFAOYSA-N','ON1CCN=C1c1ccccc1Cl',NULL),
	(41840,0,0,'6342-28-5','Consistent with Molecular Formula','C6H12O3S3',228.339,NULL,'223D0F91B4268489-FICuS-01-3D','223D0F91B4268489-FICTS-01-1C','223D0F91B4268489-uuuuu-01-EC','InChI=1S/C6H12O3S3/c1-4-10(7)5(2)12(9)6(3)11(4)8/h4-6H,1-3H3','InChIKey=SHCUNNZJVZVTKB-UHFFFAOYSA-N','CC1S(=O)C(C)S(=O)C(C)S1=O',NULL),
	(41841,0,2,'5287-26-3','Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'E42A5A4AB4FD6BE2-FICuS-01-8D','D40AB2737BF57BF5-FICTS-01-55','E42A5A4AB4FD6BE2-uuuuu-01-3C','InChI=1S/C20H22N4O4/c25-17-9-3-1-7-15(17)13-21-23-19(27)11-5-6-12-20(28)24-22-14-16-8-2-4-10-18(16)26/h1-4,7-10,13-14,25-26H,5-6,11-12H2,(H,23,27)(H,24,28)/b21-13-,22-14?','InChIKey=JLZRXDKIRXEOIZ-GXLPUXAXSA-N','O=C(CCCCC(=O)N/N=C/c1ccccc1O)N/N=C\\c1ccccc1O','1'),
	(41842,0,2,'6342-30-9','Consistent with Molecular Formula','C24H30N4O4',438.5254,NULL,'D4C4017F0ACEF5A2-FICuS-01-7B','D4C4017F0ACEF5A2-FICTS-01-5A','FE3A7DC85ACF8FF2-uuuuu-01-60','InChI=1S/C24H30N4O4/c1-3-31-21-13-7-5-11-19(21)17-25-27-23(29)15-9-10-16-24(30)28-26-18-20-12-6-8-14-22(20)32-4-2/h5-8,11-14,17-18H,3-4,9-10,15-16H2,1-2H3,(H,27,29)(H,28,30)/b25-17-,26-18?','InChIKey=ZOUDWCBUSQVXGE-OVVYYKJXSA-N','CCOc1ccccc1/C=N\\NC(=O)CCCCC(=O)N/N=C/c1ccccc1OCC','1'),
	(41843,0,2,'6342-31-0','Consistent with Molecular Formula','C20H20Cl2N4O4',451.3084,NULL,'EADCDDE18244DBE2-FICuS-01-A1','C9B55F9AA205D096-FICTS-01-49','EADCDDE18244DBE2-uuuuu-01-50','InChI=1S/C20H20Cl2N4O4/c21-15-5-7-17(27)13(9-15)11-23-25-19(29)3-1-2-4-20(30)26-24-12-14-10-16(22)6-8-18(14)28/h5-12,27-28H,1-4H2,(H,25,29)(H,26,30)/b23-11-,24-12?','InChIKey=WLKAPPKBZOTPRS-PWJTWYNSSA-N','O=C(CCCCC(=O)N/N=C/c1cc(Cl)ccc1O)N/N=C\\c1cc(Cl)ccc1O','1'),
	(41844,0,2,'6342-32-1','Consistent with Molecular Formula','C24H32N6O2',436.5558,NULL,'7C18CC5023F4B1AC-FICuS-01-6B','7C18CC5023F4B1AC-FICTS-01-4A','DA7C9B1E9B666524-uuuuu-01-1E','InChI=1S/C24H32N6O2/c1-29(2)21-13-9-19(10-14-21)17-25-27-23(31)7-5-6-8-24(32)28-26-18-20-11-15-22(16-12-20)30(3)4/h9-18H,5-8H2,1-4H3,(H,27,31)(H,28,32)/b25-17-,26-18?','InChIKey=LZDPNPOQTNNHAC-OVVYYKJXSA-N','CN(C)c1ccc(/C=N\\NC(=O)CCCCC(=O)N/N=C/c2ccc(N(C)C)cc2)cc1','1'),
	(41845,0,2,'6342-33-2','Consistent with Molecular Formula','C22H26N4O4',410.4718,NULL,'E658EDF920D66F20-FICuS-01-71','E658EDF920D66F20-FICTS-01-50','E829C2125F81329E-uuuuu-01-FD','InChI=1S/C22H26N4O4/c1-29-19-11-7-17(8-12-19)15-23-25-21(27)5-3-4-6-22(28)26-24-16-18-9-13-20(30-2)14-10-18/h7-16H,3-6H2,1-2H3,(H,25,27)(H,26,28)/b23-15-,24-16?','InChIKey=JXIHJXIWJZQQHP-NMWLGCIISA-N','COc1ccc(/C=N\\NC(=O)CCCCC(=O)N/N=C/c2ccc(OC)cc2)cc1','1'),
	(41846,0,2,'6295-80-3','Consistent with Molecular Formula','C28H26N4O2',450.539,NULL,'564542D433ABA1DA-FICuS-01-59','564542D433ABA1DA-FICTS-01-38','564542D433ABA1DA-uuuuu-01-08','InChI=1S/C28H26N4O2/c33-27(31-29-19-23-13-7-11-21-9-1-3-15-25(21)23)17-5-6-18-28(34)32-30-20-24-14-8-12-22-10-2-4-16-26(22)24/h1-4,7-16,19-20H,5-6,17-18H2,(H,31,33)(H,32,34)','InChIKey=GXIKXKFOBBSRLO-UHFFFAOYSA-N','O=C(CCCCC(=O)N/N=C/c1cccc2ccccc12)N/N=C/c1cccc2ccccc12','1'),
	(41847,0,2,NULL,'Consistent with Molecular Formula','C26H34N4O2',434.5802,NULL,'DAE6D7362CC813BF-FICuS-01-87','EEE88F8298C9C61F-FICTS-01-72','DAE6D7362CC813BF-uuuuu-01-36','InChI=1S/C26H34N4O2/c1-19(2)23-13-9-21(10-14-23)17-27-29-25(31)7-5-6-8-26(32)30-28-18-22-11-15-24(16-12-22)20(3)4/h9-20H,5-8H2,1-4H3,(H,29,31)(H,30,32)/b27-17-,28-18?','InChIKey=HNTBJTHPWNTBQD-LGLLBGERSA-N','CC(C)c1ccc(/C=N\\NC(=O)CCCCC(=O)N/N=C/c2ccc(C(C)C)cc2)cc1','1'),
	(41848,0,2,NULL,'Consistent with Molecular Formula','C20H20Cl2N4O2',419.3096,NULL,'DD84FDD4A3FE81AF-FICuS-01-AC','DD84FDD4A3FE81AF-FICTS-01-8B','5950AFB34B29FC81-uuuuu-01-18','InChI=1S/C20H20Cl2N4O2/c21-17-9-3-1-7-15(17)13-23-25-19(27)11-5-6-12-20(28)26-24-14-16-8-2-4-10-18(16)22/h1-4,7-10,13-14H,5-6,11-12H2,(H,25,27)(H,26,28)/b23-13-,24-14?','InChIKey=VMTCNNITCITFOD-GCAKHWMMSA-N','O=C(CCCCC(=O)N/N=C/c1ccccc1Cl)N/N=C\\c1ccccc1Cl','1'),
	(41849,0,2,NULL,'Consistent with Molecular Formula','C20H20Cl2N4O2',419.3096,NULL,'107CE1AD85038076-FICuS-01-42','107CE1AD85038076-FICTS-01-21','D9D7C09447C06BAD-uuuuu-01-29','InChI=1S/C20H20Cl2N4O2/c21-17-9-5-15(6-10-17)13-23-25-19(27)3-1-2-4-20(28)26-24-14-16-7-11-18(22)12-8-16/h5-14H,1-4H2,(H,25,27)(H,26,28)/b23-13-,24-14?','InChIKey=JQDRYFONUTVJNC-GCAKHWMMSA-N','O=C(CCCCC(=O)N/N=C/c1ccc(Cl)cc1)N/N=C\\c1ccc(Cl)cc1','1'),
	(41850,0,2,NULL,'Consistent with Molecular Formula','C20H18Cl4N4O2',488.1998,NULL,'090551D6F1DDEE47-FICuS-01-69','090551D6F1DDEE47-FICTS-01-48','95A2552CEBF98FF2-uuuuu-01-32','InChI=1S/C20H18Cl4N4O2/c21-15-7-5-13(17(23)9-15)11-25-27-19(29)3-1-2-4-20(30)28-26-12-14-6-8-16(22)10-18(14)24/h5-12H,1-4H2,(H,27,29)(H,28,30)/b25-11-,26-12?','InChIKey=RCIRGEVFVFPDPP-ZUBLFUOISA-N','O=C(CCCCC(=O)N/N=C/c1ccc(Cl)cc1Cl)N/N=C\\c1ccc(Cl)cc1Cl','1'),
	(41851,6,0,NULL,'Consistent with Molecular Formula','C42H30N6O12',810.732,'Inositol Niacinate\nMesotal\nDilexpal\nHamovannad\nInositol niacinate\nNicotinic acid, ester, with 1,2-trans, 3-cis, 4-trans, 5-cis, 6-cis-cyclohexanehexol','2DF0DB095B1510E5-FICuS-01-5A','2DF0DB095B1510E5-FICTS-01-39','2DF0DB095B1510E5-uuuuu-01-09','InChI=1S/C42H30N6O12/c49-37(25-7-1-13-43-19-25)55-31-32(56-38(50)26-8-2-14-44-20-26)34(58-40(52)28-10-4-16-46-22-28)36(60-42(54)30-12-6-18-48-24-30)35(59-41(53)29-11-5-17-47-23-29)33(31)57-39(51)27-9-3-15-45-21-27/h1-24,31-36H','InChIKey=MFZCIDXOLLEMOO-UHFFFAOYSA-N','O=C(OC1C(OC(=O)c2cccnc2)C(OC(=O)c2cccnc2)C(OC(=O)c2cccnc2)C(OC(=O)c2cccnc2)C1OC(=O)c1cccnc1)c1cccnc1','1'),
	(41852,0,0,'4239-16-1','Consistent with Molecular Formula','C4H9ClO3S',172.6263,NULL,'6703D9C8CE6904A6-FICuS-01-61','6703D9C8CE6904A6-FICTS-01-40','6703D9C8CE6904A6-uuuuu-01-10','InChI=1S/C4H9ClO3S/c1-9(6,7)8-4-2-3-5/h2-4H2,1H3','InChIKey=PSMABJWBWWPRCR-UHFFFAOYSA-N','CS(=O)(=O)OCCCCl',NULL),
	(41853,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C3H7?FeNS2',177.062,NULL,'B7ECEEFEBDE04A86-FICuS-01-BB','B7ECEEFEBDE04A86-FICTS-01-9A','B7ECEEFEBDE04A86-uuuuu-01-6A','InChI=1S/C3H7NS2.Fe/c1-4(2)3(5)6;/h1-2H3,(H,5,6);','InChIKey=SVEMKTXOQMTZKI-UHFFFAOYSA-N','*.CN(C)C(=S)S.[Fe]',NULL),
	(41854,0,0,NULL,'No Comparision - Unparameterized Atom - Mn(a1) connected atoms =[ S S ]','C4H8MnN2S4',267.2986,NULL,'355674466D1F9B3A-FICuS-01-4F','355674466D1F9B3A-FICTS-01-2E','6F265665FBB15D9A-uuuuu-01-1E','InChI=1S/C4H8N2S4.Mn/c7-3(8)5-1-2-6-4(9)10;/h1-2H2,(H2,5,7,8)(H2,6,9,10);','InChIKey=QPPOABGLLLVLBF-UHFFFAOYSA-N','S=C([S-])NCCNC1=[SH][Mn+2][SH-]1',NULL),
	(41855,0,0,'142-59-6','Consistent with Molecular Formula','C4H8N2NaS4',235.3504,'DSE\nNabam\nParzate\nNabasan\nChem Bam\nNafun IPO\nSpring-Bak\nDithane A40\nDithane D-14\nParzate Liquid\nNABAM, SODIUM SALT\nEbdc, disodium salt\nDisodium ethylenebis[dithiocarbamate]\nDisodium ethylene-1,2-bis[dithiocarbamate]\nEthylenebis(dithiocarbamate), disodium salt\nEthylenebis[dithiocarbamate], disodium salt\nEthylenebis[dithiocarbamic acid] disodium salt\nWLN: SUYSHM2MYUS & SH &-NA-2\nCarbamodithioic acid, 1,2-ethanediylbis-, disodium salt\nCarbamic acid, ethylenebis[dithio-, disodium salt\nDi-natrium-aethylenbisdithiocarbamat\nDinatrium-(N,N\'-aethylen-bis(dithiocarbamat))\nNabame\nN,N\'-Ethylene bis(dithiocarbamate de sodium)\nDinatrium-(N,N\'-ethyleen-bis(dithiocarbamaat))\nN,N\'-Etilen-bis(ditiocarbammato)di sodio','00BF1F5F6DA0A0FB-FICuS-01-85','00BF1F5F6DA0A0FB-FICTS-01-64','8B58F3500DDB1253-uuuuu-01-00','InChI=1S/C4H8N2S4.Na/c7-3(8)5-1-2-6-4(9)10;/h1-2H2,(H2,5,7,8)(H2,6,9,10);/q;+1','InChIKey=ZEVCJZRMCOYJSP-UHFFFAOYSA-N','S=C(S)NCCNC(=S)S.[Na+]',NULL),
	(41856,0,0,'137-26-8','Consistent with Molecular Formula','C6H12N2S4',240.4142,'Thiram\nTNTD\nTMTD\nTuex\nTUEX\nTmtds\nTutan\nTMTDS\nHeryl\nTuads\nTHIRAM\nArasan\nHermal\nAtiram\nTersan\nThiulin\nThiotox\nFermide\nFernide\nThiotex\nSQ 1489\nPuralin\nTyradin\nTulisan\nPomasol\nAapirol\nAatiram\nThiurad\nThiulix\nThiuram\nThylate\nTirampa\nThiosan\nSpotrete\nTripomol\nSadoplon\nRezifilm\nPomarsol\nNomersan\nTiuramyl\nTrametan\nHexathir\nTridipam\nMercuram\nKregasan\nThillate\nThiram B\nThiramad\nFernasan\nArasan-M\nArasan-m\nFernacol\nThirasan\nArasan 70\nVuagt-i-4\nArasan 75\nArasan-SF\nThiram 75\nFormalsol\nThiuram M\nThiram 80\nFalitiram\nNobecutan\nEkagom tb\nVUAgT-I-4\nCyuram DS\nThiuram D\nAccel TMT\nEkagom TB\nThiuramyl\nThiuram-M\nTersan 75\nNormersan\nRoyal TMTD\nPanoram 75\nArasan 42S\nFernasan A\nHermat TMT\nAceto TETD\nThioscabin\nArasan 42-S\nSadoplon 75\nArasan-sf-x\nVulkacit TH\nTetrasipton\nVulcafor TMT\nMethyl tuads\nAccelerator T\nPolyram ultra\nVulcafor TMTD\nMethyl Thiram\nVancida tm-95\nVulkacit mtic\nPomarsol forte\nArasan 70-S Red\nVulkacit thiuram\nTetramethylthiuram\nZaprawa Nasienna T\nAccelerator Thiuram\nTetrathiuram disulfide\nMethylthiuram disulfide\nTeramethylthiuram disulfide\nTetramethylthiurum disulfide\nTetramethylthiuram disulfide\nThiuram M rubber accelerator\nTetramethylthiuram bisulfide\nTetramethylthiurane disulfide\nTetramethylthiuram disulphide\nTetramethylenethiuram disulfide\nThiuram disulfide, tetramethyl-\nN,N-Tetramethylthiuram disulfide\nTersantetramethyldiurane sulfide\nBis(diethylthiocarbamoyl) sulfide\nTetramethylthiocarbamoyldisulphide\nBis(dimethylthiocarbamyl) disulfide\nBis(dimethylthiocarbamoyl) disulfide\nN,N,N\',N\'-Tetramethylthiuram disulfide\nTetramethylthioperoxydicarbonic diamide\nFormamide, 1,1\'-dithiobis(N,N-dimethylthio-\nBis[(dimethylamino)carbonothioyl] disulfide\n.alpha.,.alpha.\'-Dithiobis(dimethylthio)formamide\nN,N\'-(Dithiodicarbonothioyl)bis(N-methylmethanamine)\nWLN: 1N1 & YUS & SSYUS & N1 & 1\nThiram\nThioperoxydicarbonic diamide ([(H2N)C(S)]2S2), tetramethyl-\nDisulfide, bis(dimethylthiocarbamoyl)\nTetramethyl-thiram disulfid\nBis(dimethyl-thiocarbamoyl)-disulfid\nThirame\nDisulfure de tetramethylthiourame\nTetramethylthioramdisulfide\nDisolfuro di tetrametiltiourame\nTiuram','99E7C74520898C57-FICuS-01-52','99E7C74520898C57-FICTS-01-31','99E7C74520898C57-uuuuu-01-01','InChI=1S/C6H12N2S4/c1-7(2)5(9)11-12-6(10)8(3)4/h1-4H3','InChIKey=KUAZQDVKQLNFPE-UHFFFAOYSA-N','CN(C)C(=S)SSC(=S)N(C)C',NULL),
	(41857,0,0,NULL,'Consistent with Molecular Formula','C19H19Cl3N2O',397.7309,NULL,'24926412036C40B2-FICuS-01-19','24926412036C40B2-FICTS-01-F8','24926412036C40B2-uuuuu-01-C8','InChI=1S/C19H19Cl3N2O/c20-9-11-24(12-10-21)18-7-1-15(2-8-18)14-23-17-5-3-16(4-6-17)19(25)13-22/h1-8,14H,9-13H2','InChIKey=MJPZAZWGOVKROQ-UHFFFAOYSA-N','O=C(CCl)c1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(41858,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N2O',363.2858,NULL,'32BE7C6889EE0CBD-FICuS-01-8F','32BE7C6889EE0CBD-FICTS-01-6E','32BE7C6889EE0CBD-uuuuu-01-3E','InChI=1S/C19H20Cl2N2O/c1-15(24)17-4-6-18(7-5-17)22-14-16-2-8-19(9-3-16)23(12-10-20)13-11-21/h2-9,14H,10-13H2,1H3','InChIKey=XBNADHRLSKDRSQ-UHFFFAOYSA-N','CC(=O)c1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(41859,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N2O2',393.312,NULL,'0DF64877B3E78B6A-FICuS-01-73','0DF64877B3E78B6A-FICTS-01-52','0DF64877B3E78B6A-uuuuu-01-22','InChI=1S/C20H22Cl2N2O2/c1-2-26-20(25)17-5-7-18(8-6-17)23-15-16-3-9-19(10-4-16)24(13-11-21)14-12-22/h3-10,15H,2,11-14H2,1H3','InChIKey=SUAADFXZQJPGTN-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(41860,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N3O3',382.2456,NULL,'4B510F2FAEECF0ED-FICuS-01-9E','4B510F2FAEECF0ED-FICTS-01-7D','4B510F2FAEECF0ED-uuuuu-01-4D','InChI=1S/C17H17Cl2N3O3/c18-7-9-21(10-8-19)14-3-1-13(2-4-14)12-20-16-11-15(22(24)25)5-6-17(16)23/h1-6,11-12,23H,7-10H2','InChIKey=ZZJNYIHKWCHUKJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/N=C/c2ccc(N(CCCl)CCCl)cc2)c1',NULL),
	(41861,0,0,'56133-60-9','Consistent with Molecular Formula','C21H20Cl2N2',371.3084,NULL,'41DC3FD565B6D49F-FICuS-01-7F','41DC3FD565B6D49F-FICTS-01-5E','41DC3FD565B6D49F-uuuuu-01-2E','InChI=1S/C21H20Cl2N2/c22-12-14-25(15-13-23)19-10-8-17(9-11-19)16-24-21-7-3-5-18-4-1-2-6-20(18)21/h1-11,16H,12-15H2','InChIKey=DRZDEGATKZXQHH-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2cccc3ccccc23)cc1',NULL),
	(41862,0,0,NULL,'Consistent with Molecular Formula','C18H18Cl2N4',361.273,NULL,'B091DF8FD117B8E0-FICuS-01-77','B091DF8FD117B8E0-FICTS-01-56','B091DF8FD117B8E0-uuuuu-01-26','InChI=1S/C18H18Cl2N4/c19-9-11-24(12-10-20)15-7-5-14(6-8-15)13-21-18-22-16-3-1-2-4-17(16)23-18/h1-8,13H,9-12H2,(H,22,23)','InChIKey=GHYKGDPMFKVNOR-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2nc3ccccc3[nH]2)cc1',NULL),
	(41863,0,0,'26459-95-0','Consistent with Molecular Formula','C12H15Cl2NO',260.1626,'o-Tolualdehyde, 4-(bis(2-chloroethyl)amino)-','CF6B82E84D3BB42F-FICuS-01-8A','CF6B82E84D3BB42F-FICTS-01-69','CF6B82E84D3BB42F-uuuuu-01-39','InChI=1S/C12H15Cl2NO/c1-10-8-12(3-2-11(10)9-16)15(6-4-13)7-5-14/h2-3,8-9H,4-7H2,1H3','InChIKey=ZQIAXDULHBLZJE-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C=O',NULL),
	(41864,0,0,NULL,'Consistent with Molecular Formula','C17H19BrN2',331.2545,NULL,'2486CCE1A8CD9553-FICuS-01-6D','2486CCE1A8CD9553-FICTS-01-4C','2486CCE1A8CD9553-uuuuu-01-1C','InChI=1S/C17H19BrN2/c1-3-20(4-2)17-11-5-14(6-12-17)13-19-16-9-7-15(18)8-10-16/h5-13H,3-4H2,1-2H3','InChIKey=YWMVXLSSSKJXMI-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/c2ccc(Br)cc2)cc1',NULL),
	(41865,0,0,NULL,'Consistent with Molecular Formula','C18H19BrCl2N2',414.1715,NULL,'3FFD35F99917CA0D-FICuS-01-83','3FFD35F99917CA0D-FICTS-01-62','3FFD35F99917CA0D-uuuuu-01-32','InChI=1S/C18H19BrCl2N2/c1-14-12-18(23(10-8-20)11-9-21)7-2-15(14)13-22-17-5-3-16(19)4-6-17/h2-7,12-13H,8-11H2,1H3','InChIKey=BHZHMKCHIOTWFP-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(Br)cc1',NULL),
	(41866,0,1,NULL,'Consistent with Molecular Formula','C12H16Cl2N6O2',347.2034,NULL,'ACD5D4E6C78ABC03-FICuS-01-92','ACD5D4E6C78ABC03-FICTS-01-71','6FBA028390A462E5-uuuuu-01-02','InChI=1S/C12H16Cl2N6O2/c13-5-7-19(8-6-14)11-3-1-10(2-4-11)9-16-17-12(15)18-20(21)22/h1-4,9H,5-8H2,(H3,15,17,18)/b16-9+','InChIKey=SREDXMDGGXNKGE-CXUHLZMHSA-N','N=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)N[N+](=O)[O-]','1'),
	(41867,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N2O3',395.2846,NULL,'DB13DCA03D800A7E-FICuS-01-75','DB13DCA03D800A7E-FICTS-01-54','DB13DCA03D800A7E-uuuuu-01-24','InChI=1S/C19H20Cl2N2O3/c1-26-19(25)15-4-7-18(24)17(12-15)22-13-14-2-5-16(6-3-14)23(10-8-20)11-9-21/h2-7,12-13,24H,8-11H2,1H3','InChIKey=YXSCFWSSBBDMKJ-UHFFFAOYSA-N','COC(=O)c1ccc(O)c(/N=C/c2ccc(N(CCCl)CCCl)cc2)c1',NULL),
	(41868,0,0,'10444-44-7','Consistent with Molecular Formula','C17H17Cl3N2',355.6937,NULL,'2015E883111277F0-FICuS-01-20','2015E883111277F0-FICTS-01-FF','2015E883111277F0-uuuuu-01-CF','InChI=1S/C17H17Cl3N2/c18-9-11-22(12-10-19)17-7-1-14(2-8-17)13-21-16-5-3-15(20)4-6-16/h1-8,13H,9-12H2','InChIKey=JLMIBYJDXDOZOU-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2ccc(Cl)cc2)cc1',NULL),
	(41869,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N3O2',366.2462,NULL,'716DC63B3A4F3C5E-FICuS-01-75','716DC63B3A4F3C5E-FICTS-01-54','716DC63B3A4F3C5E-uuuuu-01-24','InChI=1S/C17H17Cl2N3O2/c18-9-11-21(12-10-19)16-5-1-14(2-6-16)13-20-15-3-7-17(8-4-15)22(23)24/h1-8,13H,9-12H2','InChIKey=QDKZEIBTSONTCH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(41870,0,0,'6295-81-4','Consistent with Molecular Formula','C12H18ClN',211.7339,NULL,'C1969DD72FB56250-FICuS-01-5E','C1969DD72FB56250-FICTS-01-3D','C16A3A321038BB1E-uuuuu-01-00','InChI=1S/C12H17N.ClH/c1-3-7-12(8-4-1)11-13-9-5-2-6-10-13;/h1,3-4,7-8H,2,5-6,9-11H2;1H','InChIKey=MPPIBJJDFLONMO-UHFFFAOYSA-N','Cl.c1ccc(CN2CCCCC2)cc1',NULL),
	(41871,0,0,'632-93-9','Consistent with Molecular Formula','C14H21NO4',267.3242,'DDC (porphyrinogen)\n3,5-Dicarbethoxy-1,4-dihydrocollidine\n1,4-Dihydro-3,5-dicarbethoxycollidine\n3,5-Diethoxycarbonyl-1,4-dihydrocollidine\n3,5-Bis(ethoxycarbonyl)-1,4-dihydrocollidine\n3,5-Pyridinedicarboxylic acid, 1,4-dihydro-2,4,6-trimethyl-, diethyl ester\n3,5-Pyridinedicarboxylic acid, 1,4-dihydro-2,4,6-trimethyl-, diethyl ester\nDDC','A2C58E3D4885634B-FICuS-01-5E','D8E5D82E65A647C7-FICTS-01-56','A2C58E3D4885634B-uuuuu-01-0D','InChI=1S/C14H21NO4/c1-6-18-13(16)11-8(3)12(14(17)19-7-2)10(5)15-9(11)4/h8,15H,6-7H2,1-5H3','InChIKey=CDVAIHNNWWJFJW-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1C',NULL),
	(41872,0,0,'6295-82-5','Consistent with Molecular Formula','C16H18O',226.3176,NULL,'89BC273AFA0BDD97-FICuS-01-8B','89BC273AFA0BDD97-FICTS-01-6A','89BC273AFA0BDD97-uuuuu-01-3A','InChI=1S/C16H18O/c1-12(2)15-7-3-13(4-8-15)11-14-5-9-16(17)10-6-14/h3-10,12,17H,11H2,1-2H3','InChIKey=OOCPZPVFLUTEBN-UHFFFAOYSA-N','CC(C)c1ccc(Cc2ccc(O)cc2)cc1',NULL),
	(41873,0,0,'89124-06-1','Consistent with Molecular Formula','C4H6Cl2N2O2',185.0096,'Hydrazine, 1,2-bis(chloroacetyl)-\nAcetic acid, chloro-, 2-(chloroacetyl)hydrazide','7F9644C4E48FCE42-FICuS-01-77','7F9644C4E48FCE42-FICTS-01-56','7F9644C4E48FCE42-uuuuu-01-26','InChI=1S/C4H6Cl2N2O2/c5-1-3(9)7-8-4(10)2-6/h1-2H2,(H,7,9)(H,8,10)','InChIKey=XKMYELXNRJUWPB-UHFFFAOYSA-N','O=C(CCl)NNC(=O)CCl',NULL),
	(41874,1,0,NULL,'Consistent with Molecular Formula','C8H14?N2O3',186.2102,NULL,'85D6BA26C4328FAB-FICuS-01-76','85D6BA26C4328FAB-FICTS-01-55','85D6BA26C4328FAB-uuuuu-01-25','InChI=1S/C8H14N2O3/c1-3-13-7(11)6(2)9-8(12)10-4-5-10/h6H,3-5H2,1-2H3,(H,9,12)','InChIKey=VRPHZWOAVBEJRY-UHFFFAOYSA-N','*.CCOC(=O)C(C)NC(=O)N1CC1','1'),
	(41875,2,0,'6295-83-6','Consistent with Molecular Formula','C11H8N4',196.211,NULL,'B405CE428E7E6AC6-FICuS-01-79','B405CE428E7E6AC6-FICTS-01-58','B405CE428E7E6AC6-uuuuu-01-28','InChI=1S/C11H8N4/c12-4-10(5-13)8-1-2-9(3-8)11(10,6-14)7-15/h8-9H,1-3H2','InChIKey=NOCISPHYYOGDFS-UHFFFAOYSA-N','N#CC1(C#N)C2CCC(C2)C1(C#N)C#N','1'),
	(41876,6,0,'6295-84-7','Consistent with Molecular Formula','C16H15N5',277.328,NULL,'739F3F1307451858-FICuS-01-33','739F3F1307451858-FICTS-01-12','739F3F1307451858-uuuuu-01-E2','InChI=1S/C16H15N5/c17-8-13-11-6-7-12(14(13)9-18)16-15(11)19-20-21(16)10-4-2-1-3-5-10/h1-5,11-16H,6-7H2','InChIKey=XSPAFQYQNRLWMV-UHFFFAOYSA-N','N#CC1C(C#N)C2CCC1C1N=NN(c3ccccc3)C21','1'),
	(41877,4,0,'19139-24-3','Consistent with Molecular Formula','C13H8N4',220.233,NULL,'20C02258368EBC7A-FICuS-01-50','20C02258368EBC7A-FICTS-01-2F','20C02258368EBC7A-uuuuu-01-FF','InChI=1S/C13H8N4/c14-2-12(3-15)10-7-1-6-8(10)9(6)11(7)13(12,4-16)5-17/h6-11H,1H2','InChIKey=GLTWQRWKUMNHFV-UHFFFAOYSA-N','N#CC1(C#N)C2C3CC4C2C4C3C1(C#N)C#N','1'),
	(41878,4,0,'6295-85-8','Consistent with Molecular Formula','C9H10N2',146.1914,NULL,'39C8BF2C325382F3-FICuS-01-5B','39C8BF2C325382F3-FICTS-01-3A','39C8BF2C325382F3-uuuuu-01-0A','InChI=1S/C9H10N2/c10-4-8-6-1-2-7(3-6)9(8)5-11/h6-9H,1-3H2','InChIKey=BVUINRQJOVCWKW-UHFFFAOYSA-N','N#CC1C2CCC(C2)C1C#N','1'),
	(41879,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O4',329.3146,NULL,'83E9C7E204C6A488-FICuS-01-63','83E9C7E204C6A488-FICTS-01-42','83E9C7E204C6A488-uuuuu-01-12','InChI=1S/C15H15N5O4/c1-10-13(20(21)22)14(16-8-11-4-2-6-23-11)19-15(18-10)17-9-12-5-3-7-24-12/h2-7H,8-9H2,1H3,(H2,16,17,18,19)','InChIKey=YGSGVKDUWYONPU-UHFFFAOYSA-N','Cc1nc(NCc2ccco2)nc(NCc2ccco2)c1[N+](=O)[O-]',NULL),
	(41880,0,0,'85-00-7','Consistent with Molecular Formula','C12H12BrN2',264.1442,'FB2\nFB 2\nReglox\nReglon\nDIQUAT\nReglone\nDeiquat\nDextrone\nAquacide\nPreeglone\nWeedtrine-D\nDiquat bromide\nDiquat dibromide\n6,7-Dihydropyrido[1,2-a\n2,1c]pyrazinium dibromide\n5,6-Dihydro-dipyrido[1,2a\n2\',1\'-c]pyrazinedium dibromide\nEthylene dipyridylium dibromide\n1,1\'-Ethylene-2,2\'-dipyridylium dibromide\n1,1\'-Ethylene 2,2\'-dipyridylium dibromide\n1,1\'-Ethylene-2,2\'-bipyridinium dibromide\n1,1\'-Ethylene-2,2\'-bipyridylium dibromide\n9,10-Dihydro-8a,10a-diazoniaphenanthrene dibromide\n9,10-Dihydro-8a,10a,-diazoniaphenanthrene dibromide\n6,7-Dihydrodipyrido[1,2-a:2\',1\',-c]pyrazinediium dibromide\n9,10-Dihydro-8a,10a-diazoniaphenanthrene(1,1\'-ethylene-2,2\'-bipyridylium) dibromide\nWLN: T B666 GK JK&T&J &Q 2 &E 2\nDipyrido[1,2-a:2\',1\'-c]pyrazinediium, 6,7-dihydro-, dibromide\nDipyrido[1,2-a:2\',1\'-c]pyrazinediium, 6,7-dihydro-, dibromide\nDiquat','257FE659A5306798-FICuS-01-4B','257FE659A5306798-FICTS-01-2A','16528C72F468AB0C-uuuuu-01-06','InChI=1S/C12H12N2.BrH/c1-3-7-13-9-10-14-8-4-2-6-12(14)11(13)5-1;/h1-8H,9-10H2;1H/q+2;/p-1','InChIKey=JXEXEPZXXFNEHA-UHFFFAOYSA-M','[Br-].c1cc[n+]2c(c1)-c1cccc[n+]1CC2',NULL),
	(41881,0,0,'6295-86-9','Consistent with Molecular Formula','C23H18N2O',338.408,NULL,'12EB1ECBC0E33826-FICuS-01-6A','12EB1ECBC0E33826-FICTS-01-49','12EB1ECBC0E33826-uuuuu-01-19','InChI=1S/C23H18N2O/c26-23(19-11-3-1-4-12-19)24-25(20-14-5-2-6-15-20)22-17-9-13-18-10-7-8-16-21(18)22/h1-17H,(H,24,26)','InChIKey=PHMLXCWBEQSDGB-UHFFFAOYSA-N','O=C(NN(c1ccccc1)c1cccc2ccccc12)c1ccccc1',NULL),
	(41882,0,0,'7252-46-2','Consistent with Molecular Formula','C32H26N4O2',498.583,NULL,'E3EF51AE0C96A63C-FICuS-01-85','E3EF51AE0C96A63C-FICTS-01-64','E3EF51AE0C96A63C-uuuuu-01-34','InChI=1S/C32H26N4O2/c37-31(33-35(27-13-5-1-6-14-27)28-15-7-2-8-16-28)25-21-23-26(24-22-25)32(38)34-36(29-17-9-3-10-18-29)30-19-11-4-12-20-30/h1-24H,(H,33,37)(H,34,38)','InChIKey=OFYLAMPTQAQHOI-UHFFFAOYSA-N','O=C(NN(c1ccccc1)c1ccccc1)c1ccc(C(=O)NN(c2ccccc2)c2ccccc2)cc1',NULL),
	(41883,0,0,'38604-71-6','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'122FDCD4EC4F47D8-FICuS-01-8A','122FDCD4EC4F47D8-FICTS-01-69','122FDCD4EC4F47D8-uuuuu-01-39','InChI=1S/C13H12N2O/c16-11-14-15(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11H,(H,14,16)','InChIKey=HPCSMXVYOLSPBQ-UHFFFAOYSA-N','O=CNN(c1ccccc1)c1ccccc1',NULL),
	(41884,0,0,'632-52-0','Consistent with Molecular Formula','C24H20N2',336.4354,'Tetraphenylhydrazine\nHydrazine, tetraphenyl-\nHydrazine, tetraphenyl-','0AC49E1465D1FEB0-FICuS-01-6F','0AC49E1465D1FEB0-FICTS-01-4E','0AC49E1465D1FEB0-uuuuu-01-1E','InChI=1S/C24H20N2/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22)26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=KRMMZNOTUOIFQX-UHFFFAOYSA-N','c1ccc(N(c2ccccc2)N(c2ccccc2)c2ccccc2)cc1',NULL),
	(41885,0,0,'6295-87-0','Consistent with Molecular Formula','C5H7IN2',222.0282,NULL,'E3C95937B7B064EB-FICuS-01-6F','E3C95937B7B064EB-FICTS-01-4E','DB18589ABAD808B3-uuuuu-01-28','InChI=1S/C5H7N2.HI/c6-7-4-2-1-3-5-7;/h1-5H,6H2;1H/q+1;/p-1','InChIKey=NDRLPYIMWROJBG-UHFFFAOYSA-M','N[n+]1ccccc1.[I-]',NULL),
	(41886,0,0,'6295-88-1','Consistent with Molecular Formula','C11H8IN5O6',433.1186,NULL,'B1020BDB9939FD39-FICuS-01-68','B1020BDB9939FD39-FICTS-01-47','89D30A7694519161-uuuuu-01-E0','InChI=1S/C11H8N5O6.HI/c17-14(18)8-6-9(15(19)20)11(10(7-8)16(21)22)12-13-4-2-1-3-5-13;/h1-7,12H;1H/q+1;/p-1','InChIKey=PAZNBHHHZFOXRZ-UHFFFAOYSA-M','O=[N+]([O-])c1cc([N+](=O)[O-])c(N[n+]2ccccc2)c([N+](=O)[O-])c1.[I-]',NULL),
	(41887,0,0,'6295-89-2','Consistent with Molecular Formula','C12H9N5O6',319.233,'Hydrazine, 1-phenyl-2-picryl-','E0C89A9342D9E898-FICuS-01-6E','E0C89A9342D9E898-FICTS-01-4D','E0C89A9342D9E898-uuuuu-01-1D','InChI=1S/C12H9N5O6/c18-15(19)9-6-10(16(20)21)12(11(7-9)17(22)23)14-13-8-4-2-1-3-5-8/h1-7,13-14H','InChIKey=MEYXPYMSUMTGNP-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(NNc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(41888,0,0,'6295-90-5','Consistent with Molecular Formula','C17H13N5O6',383.3196,NULL,'90C6F7EDE3E0C171-FICuS-01-78','90C6F7EDE3E0C171-FICTS-01-57','90C6F7EDE3E0C171-uuuuu-01-27','InChI=1S/C17H13N5O6/c1-19(14-8-4-6-11-5-2-3-7-13(11)14)18-17-15(21(25)26)9-12(20(23)24)10-16(17)22(27)28/h2-10,18H,1H3','InChIKey=KXROQGPZFGAPQF-UHFFFAOYSA-N','CN(Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-])c1cccc2ccccc12',NULL),
	(41889,0,0,NULL,'Consistent with Molecular Formula','C17H13N5O6',383.3196,NULL,'9B7304E7D4867F33-FICuS-01-55','9B7304E7D4867F33-FICTS-01-34','9B7304E7D4867F33-uuuuu-01-04','InChI=1S/C17H13N5O6/c1-19(13-7-6-11-4-2-3-5-12(11)8-13)18-17-15(21(25)26)9-14(20(23)24)10-16(17)22(27)28/h2-10,18H,1H3','InChIKey=PKYMYTUNINBRQX-UHFFFAOYSA-N','CN(Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc2ccccc2c1',NULL),
	(41890,0,0,NULL,'Consistent with Molecular Formula','C7H5N3O',147.136,NULL,'2FFAFF3AA9E40CAE-FICuS-01-B2','2FFAFF3AA9E40CAE-FICTS-01-91','2FFAFF3AA9E40CAE-uuuuu-01-61','InChI=1S/C7H5N3O/c11-9-10-5-8-6-3-1-2-4-7(6)10/h1-5H','InChIKey=NKKMOFIUAHZGKZ-UHFFFAOYSA-N','O=Nn1cnc2ccccc21',NULL),
	(41891,0,0,'970-26-3','Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'3D09D1AF126CC123-FICuS-01-58','3D09D1AF126CC123-FICTS-01-37','3D09D1AF126CC123-uuuuu-01-07','InChI=1S/C19H16N2O/c22-19(16-10-4-1-5-11-16)21(18-14-8-3-9-15-18)20-17-12-6-2-7-13-17/h1-15,20H','InChIKey=NAVYNGCXUPZVQM-UHFFFAOYSA-N','O=C(c1ccccc1)N(Nc1ccccc1)c1ccccc1',NULL),
	(41892,0,0,'72119-76-7','Consistent with Molecular Formula','C20H15N3O',313.358,NULL,'7932C8FF669CFC8F-FICuS-01-92','7932C8FF669CFC8F-FICTS-01-71','7932C8FF669CFC8F-uuuuu-01-41','InChI=1S/C20H15N3O/c24-20(16-11-5-2-6-12-16)22-23-18-14-8-7-13-17(18)21-19(23)15-9-3-1-4-10-15/h1-14H,(H,22,24)','InChIKey=UMIYGVNLOKUSHT-UHFFFAOYSA-N','O=C(Nn1c(-c2ccccc2)nc2ccccc21)c1ccccc1',NULL),
	(41893,0,0,'6295-93-8','Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'7E45724A19217635-FICuS-01-2C','7E45724A19217635-FICTS-01-0B','7E45724A19217635-uuuuu-01-DB','InChI=1S/C20H14N2O2/c23-19-17-13-7-8-14-18(17)20(24)22(19)21(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H','InChIKey=VJJOOTXWBWFNPL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1N(c1ccccc1)c1ccccc1',NULL),
	(41894,0,0,'4239-10-5','Consistent with Molecular Formula','C3H7BrO3S',203.0505,'Bromoethyl methanesulfonate\n2-Bromoethyl methanesulfonate\nEthanol, 2-bromo-, methanesulfonate','1EBB61130DA4B41A-FICuS-01-5D','1EBB61130DA4B41A-FICTS-01-3C','1EBB61130DA4B41A-uuuuu-01-0C','InChI=1S/C3H7BrO3S/c1-8(5,6)7-3-2-4/h2-3H2,1H3','InChIKey=ZUAJICINWDWGQN-UHFFFAOYSA-N','CS(=O)(=O)OCCBr',NULL),
	(41895,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'746F19ED808B69B7-FICuS-01-6B','746F19ED808B69B7-FICTS-01-4A','746F19ED808B69B7-uuuuu-01-1A','InChI=1S/C14H13N5O2/c20-11(21)6-15-13-12-14(17-8-16-13)19(9-18-12)7-10-4-2-1-3-5-10/h1-5,8-9H,6-7H2,(H,20,21)(H,15,16,17)','InChIKey=OBKXOHHVXZGFJL-UHFFFAOYSA-N','O=C(O)CNc1ncnc2c1ncn2Cc1ccccc1',NULL),
	(41896,0,1,'78958-61-9','Consistent with Molecular Formula','C7H9N7S',223.255,NULL,'A3A6245113625BFC-FICuS-01-4A','3237921247FB511D-FICTS-01-11','A3A6245113625BFC-uuuuu-01-F9','InChI=1S/C7H9N7S/c1-8-7(15)14-13-6-4-5(10-2-9-4)11-3-12-6/h2-3H,1H3,(H2,8,14,15)(H2,9,10,11,12,13)','InChIKey=LTOKJKRIIICZQR-UHFFFAOYSA-N','CNC(=S)N/N=c1\\nc[nH]c2nc[nH]c12','1'),
	(41897,0,0,'2207-97-8','Consistent with Molecular Formula','C6H4F2N4',170.1212,NULL,'B10049052EBBA073-FICuS-01-42','AC825AA24F7FB29F-FICTS-01-67','B10049052EBBA073-uuuuu-01-F1','InChI=1S/C6H4F2N4/c7-2-1-3(8)5-6(4(2)9)11-12-10-5/h1H,9H2,(H,10,11,12)','InChIKey=GKEKAYVOKJPUJD-UHFFFAOYSA-N','Nc1c(F)cc(F)c2[nH]nnc12',NULL),
	(41898,4,0,'342-69-8','Consistent with Molecular Formula','C11H14N4O4S',298.316,'MMPR\nMe6MPR\nSQ 21977\nSQ 21,977\nNSC 40774\nNCI-C04784\nMethylthioinosine\n6-Methylthioinosine\n6-Methyl MP-riboside\n6-Methyl MP riboside\nInosine, 6-(methylthio)-\n6-(Methylthio)purine riboside\n6-Methylmercaptopurine riboside\n.beta.-D-Ribosyl-6-methylthiopurine\n6-(Methylthio)purine ribonucleoside\n6-(Methylmercapto)purine ribonucleoside\nPurine-6-thiol, 6-methyl-9-ribofuranosyl-\n9H-Purine, 6-(methylthio)-9.beta.-D-ribofuranosyl-\n9H-Purine, 6-(methylthio)-9-.beta.-D-ribofuranosyl-\nWLN: T56 BN DN FN HNJ ISH I1 D-BT5OTJ CQ DQ E1Q\nWLN: T56 BN DN FN HNJ IS1 D- BT5OTJ CQ DQ E1Q','34962BDC2CFC20EE-FICuS-01-82','34962BDC2CFC20EE-FICTS-01-61','34962BDC2CFC20EE-uuuuu-01-31','InChI=1S/C11H14N4O4S/c1-20-10-6-9(12-3-13-10)15(4-14-6)11-8(18)7(17)5(2-16)19-11/h3-5,7-8,11,16-18H,2H2,1H3','InChIKey=ZDRFDHHANOYUTE-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(41899,0,0,'21226-32-4','Consistent with Molecular Formula','C13H13NO3S',263.3106,'Benzenesulfon-o-anisidide','FC6CFE497A1F17CB-FICuS-01-9D','FC6CFE497A1F17CB-FICTS-01-7C','FC6CFE497A1F17CB-uuuuu-01-4C','InChI=1S/C13H13NO3S/c1-17-13-10-6-5-9-12(13)14-18(15,16)11-7-3-2-4-8-11/h2-10,14H,1H3','InChIKey=QQZJHODRVHVSLV-UHFFFAOYSA-N','COc1ccccc1NS(=O)(=O)c1ccccc1',NULL),
	(41900,0,0,'6295-94-9','Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'1D31E9C1A1600936-FICuS-01-3C','1D31E9C1A1600936-FICTS-01-1B','1D31E9C1A1600936-uuuuu-01-EB','InChI=1S/C14H15NO3S/c1-11-7-9-12(10-8-11)19(16,17)15-13-5-3-4-6-14(13)18-2/h3-10,15H,1-2H3','InChIKey=YGQZSLZNEIEKAJ-UHFFFAOYSA-N','COc1ccccc1NS(=O)(=O)c1ccc(C)cc1',NULL),
	(41901,0,0,NULL,'Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'8A6DB9B99CBD1908-FICuS-01-84','8A6DB9B99CBD1908-FICTS-01-63','8A6DB9B99CBD1908-uuuuu-01-33','InChI=1S/C15H17NO2S/c1-11-5-8-14(9-6-11)16-19(17,18)15-10-12(2)4-7-13(15)3/h4-10,16H,1-3H3','InChIKey=RXODHAOSXMZWRZ-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2cc(C)ccc2C)cc1',NULL),
	(41902,0,0,'16939-21-2','Consistent with Molecular Formula','C13H12ClNO2S',281.7563,NULL,'7A0E36D6A6D72513-FICuS-01-54','7A0E36D6A6D72513-FICTS-01-33','7A0E36D6A6D72513-uuuuu-01-03','InChI=1S/C13H12ClNO2S/c1-10-12(14)8-5-9-13(10)15-18(16,17)11-6-3-2-4-7-11/h2-9,15H,1H3','InChIKey=JLXMGSGTMLEECQ-UHFFFAOYSA-N','Cc1c(Cl)cccc1NS(=O)(=O)c1ccccc1',NULL),
	(41903,0,0,'121-77-7','Consistent with Molecular Formula','C13H12N2O4S',292.3088,'5\'-Nitrobenzenesulfono-o-toluidide\nBenzenesulfonamide, N-(2-methyl-5-nitrophenyl)-\nBenzenesulfono-o-toluidide, 5\'-nitro-','886220C4229EC682-FICuS-01-3D','886220C4229EC682-FICTS-01-1C','886220C4229EC682-uuuuu-01-EC','InChI=1S/C13H12N2O4S/c1-10-7-8-11(15(16)17)9-13(10)14-20(18,19)12-5-3-2-4-6-12/h2-9,14H,1H3','InChIKey=WRWMJCVKQPQKNL-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NS(=O)(=O)c1ccccc1',NULL),
	(41904,0,0,'734-25-8','Consistent with Molecular Formula','C13H12N2O4S',292.3088,'4\'-Nitro-p-toluenesulfonanilide\np-Toluenesulfonanilide, 4\'-nitro-\nBenzenesulfonamide, 4-methyl-N-(4-nitrophenyl)-','C0F789E1FF4F7E25-FICuS-01-87','C0F789E1FF4F7E25-FICTS-01-66','C0F789E1FF4F7E25-uuuuu-01-36','InChI=1S/C13H12N2O4S/c1-10-2-8-13(9-3-10)20(18,19)14-11-4-6-12(7-5-11)15(16)17/h2-9,14H,1H3','InChIKey=ACOIHAFYVPPSOZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(41905,0,0,'599-86-0','Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'F3C69130A23C8644-FICuS-01-45','F3C69130A23C8644-FICTS-01-24','F3C69130A23C8644-uuuuu-01-F4','InChI=1S/C14H15NO2S/c1-11-3-7-13(8-4-11)15-18(16,17)14-9-5-12(2)6-10-14/h3-10,15H,1-2H3','InChIKey=GPLXRIVINNIQFY-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(41906,0,0,'62789-51-9','Consistent with Molecular Formula','C13H11Cl2NO2S',316.2014,NULL,'705A15934A64B08A-FICuS-01-40','705A15934A64B08A-FICTS-01-1F','705A15934A64B08A-uuuuu-01-EF','InChI=1S/C13H11Cl2NO2S/c1-9-2-5-11(6-3-9)19(17,18)16-13-8-10(14)4-7-12(13)15/h2-8,16H,1H3','InChIKey=UWNZILMYVMCEMY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc(Cl)ccc2Cl)cc1',NULL),
	(41907,0,0,'88649-69-8','Consistent with Molecular Formula','C12H23Cl3S2',337.7927,NULL,'53C69B24CD5CDC3D-FICuS-01-86','53C69B24CD5CDC3D-FICTS-01-65','53C69B24CD5CDC3D-uuuuu-01-35','InChI=1S/C12H23Cl3S2/c1-3-5-7-9-16-11(12(13,14)15)17-10-8-6-4-2/h11H,3-10H2,1-2H3','InChIKey=XQJRWFKZYUHGBI-UHFFFAOYSA-N','CCCCCSC(SCCCCC)C(Cl)(Cl)Cl',NULL),
	(41908,0,0,'527-20-8','Consistent with Molecular Formula','C6H2Cl5N',265.3535,'Pentachloroaniline\nPentachloroaminobenzene\n2,3,4,5,6-Pentachloroaniline\n2,3,4,5,6-Pentachlorobenzenamine\nBenzenamine, 2,3,4,5,6-pentachloro-\nAniline, 2,3,4,5,6-pentachloro-\nPCA','42A0E948211DAD1A-FICuS-01-57','42A0E948211DAD1A-FICTS-01-36','42A0E948211DAD1A-uuuuu-01-06','InChI=1S/C6H2Cl5N/c7-1-2(8)4(10)6(12)5(11)3(1)9/h12H2','InChIKey=KHCZSJXTDDHLGJ-UHFFFAOYSA-N','Nc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(41909,0,0,'54109-03-4','Consistent with Molecular Formula','C8H5ClO2',168.5793,NULL,'DF11F9980D65B91D-FICuS-01-72','DF11F9980D65B91D-FICTS-01-51','DF11F9980D65B91D-uuuuu-01-21','InChI=1S/C8H5ClO2/c9-6-1-2-7-5(3-6)4-11-8(7)10/h1-3H,4H2','InChIKey=UBRQBEBBOSKYLQ-UHFFFAOYSA-N','O=C1OCc2cc(Cl)ccc21',NULL),
	(41910,2,0,'280-16-0','Consistent with Molecular Formula','C6H10O2',114.1438,'6,8-Dioxabicyclo[3.2.1]octane','E5A2C3B92F1B27A5-FICuS-01-6F','E5A2C3B92F1B27A5-FICTS-01-4E','E5A2C3B92F1B27A5-uuuuu-01-1E','InChI=1S/C6H10O2/c1-2-5-4-7-6(3-1)8-5/h5-6H,1-4H2','InChIKey=DYXJGWLSYLPWMO-UHFFFAOYSA-N','C1CC2COC(C1)O2','1'),
	(41911,4,0,'2591-92-6','Consistent with Molecular Formula','C11H4Cl6O2',380.8694,NULL,'AD7ADA04DBF0379B-FICuS-01-8E','AD7ADA04DBF0379B-FICTS-01-6D','AD7ADA04DBF0379B-uuuuu-01-3D','InChI=1S/C11H4Cl6O2/c12-7-8(13)10(15)6-4(19)2-1-3(18)5(6)9(7,14)11(10,16)17/h1-2,5-6H','InChIKey=NLQWHIOPRSWUAS-UHFFFAOYSA-N','O=C1C=CC(=O)C2C1C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(41912,0,0,NULL,'Consistent with Molecular Formula','C10H9ClO3',212.6323,NULL,'AFFE44CA9A32E22E-FICuS-01-92','AFFE44CA9A32E22E-FICTS-01-71','AFFE44CA9A32E22E-uuuuu-01-41','InChI=1S/C10H9ClO3/c1-2-7-13-10(12)14-9-5-3-8(11)4-6-9/h2-6H,1,7H2','InChIKey=VQLKYCRDMAFZRI-UHFFFAOYSA-N','C=CCOC(=O)Oc1ccc(Cl)cc1',NULL),
	(41913,0,0,'57319-65-0','Consistent with Molecular Formula','C8H7NO2',149.1488,NULL,'F1E1B7D3E2383799-FICuS-01-62','F1E1B7D3E2383799-FICTS-01-41','F1E1B7D3E2383799-uuuuu-01-11','InChI=1S/C8H7NO2/c9-6-2-1-5-4-11-8(10)7(5)3-6/h1-3H,4,9H2','InChIKey=ZIJZDNKZJZUROE-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)OC2',NULL),
	(41914,0,0,'6277-38-9','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'B17835A4B96B0A34-FICuS-01-51','B17835A4B96B0A34-FICTS-01-30','B17835A4B96B0A34-uuuuu-01-00','InChI=1S/C9H9NO4/c1-6(11)7-3-4-9(14-2)8(5-7)10(12)13/h3-5H,1-2H3','InChIKey=VXLKYQQBEPCMJE-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1[N+](=O)[O-]',NULL),
	(41915,0,0,NULL,'Consistent with Molecular Formula','C13H5Cl5O2',370.4463,NULL,'4168750F261D8BB9-FICuS-01-4E','4168750F261D8BB9-FICTS-01-2D','4168750F261D8BB9-uuuuu-01-FD','InChI=1S/C13H5Cl5O2/c14-6-1-2-7(8(15)3-6)13(19)20-12-5-10(17)9(16)4-11(12)18/h1-5H','InChIKey=YKBGBWKNWHJWFR-UHFFFAOYSA-N','O=C(Oc1cc(Cl)c(Cl)cc1Cl)c1ccc(Cl)cc1Cl',NULL),
	(41916,0,0,'6130-75-2','Consistent with Molecular Formula','C7H5Cl3O',211.4749,'2,4,5-Trichloroanisole\nBenzene, 1,2,4-trichloro-5-methoxy-\nAnisole, 2,4,5-trichloro-','2721A1280D88200A-FICuS-01-26','2721A1280D88200A-FICTS-01-05','2721A1280D88200A-uuuuu-01-D5','InChI=1S/C7H5Cl3O/c1-11-7-3-5(9)4(8)2-6(7)10/h2-3H,1H3','InChIKey=SXKBHOQOOGRFJF-UHFFFAOYSA-N','COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(41917,0,0,'405-79-8','Consistent with Molecular Formula','C8H7FO3',170.1399,'Acetic acid, (4-fluorophenoxy)-','1D8A5E28C741DCAB-FICuS-01-82','1D8A5E28C741DCAB-FICTS-01-61','1D8A5E28C741DCAB-uuuuu-01-31','InChI=1S/C8H7FO3/c9-6-1-3-7(4-2-6)12-5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=ZBIULCVFFJJYTN-UHFFFAOYSA-N','O=C(O)COc1ccc(F)cc1',NULL),
	(41918,0,0,NULL,'Consistent with Molecular Formula','C3H10N2O4S',170.183,NULL,'DFE469C550F0F2A3-FICuS-01-78','DFE469C550F0F2A3-FICTS-01-57','A2CE4DDFBD39C2EA-uuuuu-01-60','InChI=1S/C3H7NO4S.H3N/c4-3(5)1-2-9(6,7)8;/h1-2H2,(H2,4,5)(H,6,7,8);1H3','InChIKey=XFHDGXCSVJAYAM-UHFFFAOYSA-N','N.NC(=O)CCS(=O)(=O)O',NULL),
	(41919,1,0,'14360-00-0','Consistent with Molecular Formula','C6H12OS',132.2202,NULL,'BD20DEC5ED8E7ADD-FICuS-01-B6','BD20DEC5ED8E7ADD-FICTS-01-95','BD20DEC5ED8E7ADD-uuuuu-01-65','InChI=1S/C6H12OS/c1-5(2)8-4-6-3-7-6/h5-6H,3-4H2,1-2H3','InChIKey=WEENYLWSSNPDDU-UHFFFAOYSA-N','CC(C)SCC1CO1','1'),
	(41920,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a12 .. Du','C20H37?3O3S',357.5705,NULL,'77E81AFDC12C36FC-FICuS-01-89','77E81AFDC12C36FC-FICTS-01-68','77E81AFDC12C36FC-uuuuu-01-38','InChI=1S/C12H25.C6H6.CH3O3S.CH3/c1-3-5-7-9-11-12-10-8-6-4-2;1-2-4-6-5-3-1;1-4-5(2)3;/h1,3-12H2,2H3;1-6H;1H3;1H3','InChIKey=ONGYDBFYTQHDLC-UHFFFAOYSA-N','*C.*CCCCCCCCCCCC.*S(=O)(=O)OC.c1ccccc1',NULL),
	(41921,1,0,NULL,'Consistent with Molecular Formula','C8H14N2O',154.2114,NULL,'6DEDC3E6E81364CC-FICuS-01-8C','6DEDC3E6E81364CC-FICTS-01-6B','6DEDC3E6E81364CC-uuuuu-01-3B','InChI=1S/C8H14N2O/c1-2-6-11-7(3-1)8-9-4-5-10-8/h2,6-10H,1,3-5H2','InChIKey=NZPVTCZEYIBKHA-UHFFFAOYSA-N','C1=COC(C2NCCN2)CC1','1'),
	(41922,1,0,'3394-30-7','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'839EBAACB8308637-FICuS-01-6C','839EBAACB8308637-FICTS-01-4B','839EBAACB8308637-uuuuu-01-1B','InChI=1S/C9H10N2O3/c12-11(13)8-3-1-2-7(6-8)9-10-4-5-14-9/h1-3,6,9-10H,4-5H2','InChIKey=VEXOEZYUONWVFH-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2NCCO2)c1','1'),
	(41923,0,0,'81928-79-2','Consistent with Molecular Formula','C16H14N4O4',326.311,NULL,'409E8903F57364E5-FICuS-01-46','409E8903F57364E5-FICTS-01-25','409E8903F57364E5-uuuuu-01-F5','InChI=1S/C16H14N4O4/c21-19(22)15-5-1-3-13(9-15)11-17-7-8-18-12-14-4-2-6-16(10-14)20(23)24/h1-6,9-12H,7-8H2/b17-11-,18-12+','InChIKey=LCDWIXVPDSNHCZ-MJZABRMRSA-N','O=[N+]([O-])c1cccc(/C=N/CC/N=C/c2cccc([N+](=O)[O-])c2)c1',NULL),
	(41924,1,0,'6295-98-3','Consistent with Molecular Formula','C10H22N2O',186.2966,NULL,'27FA3236CCC7DA75-FICuS-01-76','27FA3236CCC7DA75-FICTS-01-55','27FA3236CCC7DA75-uuuuu-01-25','InChI=1S/C10H22N2O/c1-4-7-11-8-10(13)9-12(5-2)6-3/h4,10-11,13H,1,5-9H2,2-3H3','InChIKey=KMPRAIZLCIPHAT-UHFFFAOYSA-N','C=CCNCC(O)CN(CC)CC','1'),
	(41925,1,0,NULL,'Consistent with Molecular Formula','C7H16N2S',160.2768,NULL,'E9972938F0F57682-FICuS-01-53','E9972938F0F57682-FICTS-01-32','A3B41F0F68D49BC3-uuuuu-01-24','InChI=1S/C6H15N.CHNS/c1-5(2)4-6(3)7;2-1-3/h5-6H,4,7H2,1-3H3;3H','InChIKey=XUAGCXQKLQEXTH-UHFFFAOYSA-N','CC(C)CC(C)N.N#CS','1'),
	(41926,2,0,NULL,'Consistent with Molecular Formula','C13H28N2S',244.4376,NULL,'97D5923D419B64F1-FICuS-01-53','97D5923D419B64F1-FICTS-01-32','DDF6A40AD9BA89B0-uuuuu-01-43','InChI=1S/C12H27N.CHNS/c1-9(2)7-11(5)13-12(6)8-10(3)4;2-1-3/h9-13H,7-8H2,1-6H3;3H','InChIKey=ZLJYZRSQTKPGDU-UHFFFAOYSA-N','CC(C)CC(C)NC(C)CC(C)C.N#CS','1'),
	(41927,0,0,NULL,'Consistent with Molecular Formula','C10H22N2S',202.3572,NULL,'347C074A7A32A092-FICuS-01-3D','347C074A7A32A092-FICTS-01-1C','7E5F317DE2134DD3-uuuuu-01-16','InChI=1S/C9H21N.CHNS/c1-7(2)5-9(10)6-8(3)4;2-1-3/h7-9H,5-6,10H2,1-4H3;3H','InChIKey=ZWUHVBNHOOAFMR-UHFFFAOYSA-N','CC(C)CC(N)CC(C)C.N#CS',NULL),
	(41928,1,0,NULL,'Consistent with Molecular Formula','C7H13?CuNO4',238.73,NULL,'FD722B4DDD022DDD-FICuS-01-8E','FD722B4DDD022DDD-FICTS-01-6D','FD722B4DDD022DDD-uuuuu-01-3D','InChI=1S/C7H13NO4.Cu/c1-5(6(9)10)4-7(2,3)8(11)12;/h5H,4H2,1-3H3,(H,9,10);/q;+2','InChIKey=HYKARABMOUBXFZ-UHFFFAOYSA-N','*.CC(CC(C)(C)[N+](=O)[O-])C(=O)O.[Cu+2]','1'),
	(41929,0,0,NULL,'Consistent with Molecular Formula','C6H10Cl2O',169.0504,NULL,'01118DAA738F73D7-FICuS-01-55','01118DAA738F73D7-FICTS-01-34','01118DAA738F73D7-uuuuu-01-04','InChI=1S/C6H10Cl2O/c1-2-3-9-6(4-7)5-8/h2,6H,1,3-5H2','InChIKey=SAXUGXRTCOTWBQ-UHFFFAOYSA-N','C=CCOC(CCl)CCl',NULL),
	(41930,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C22H40?3ClO4S',436.0686,NULL,'3F1DCB1DE3044F25-FICuS-01-6C','3F1DCB1DE3044F25-FICTS-01-4B','3F1DCB1DE3044F25-uuuuu-01-1B','InChI=1S/C12H25.C6H6.C3H6ClO4S.CH3/c1-3-5-7-9-11-12-10-8-6-4-2;1-2-4-6-5-3-1;4-1-3(5)2-8-9(6)7;/h1,3-12H2,2H3;1-6H;3,5H,1-2H2;1H3','InChIKey=PKHVYGKKMCAWQQ-UHFFFAOYSA-N','*C.*CCCCCCCCCCCC.*S(=O)(=O)OCC(O)CCl.c1ccccc1','1'),
	(41931,0,0,'32827-16-0','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'7099E7A59926E0E4-FICuS-01-5A','7099E7A59926E0E4-FICTS-01-39','7099E7A59926E0E4-uuuuu-01-09','InChI=1S/C6H11NO4/c1-6(2,7(10)11)4-3-5(8)9/h3-4H2,1-2H3,(H,8,9)','InChIKey=KHKJLJHJTQRHSA-UHFFFAOYSA-N','CC(C)(CCC(=O)O)[N+](=O)[O-]',NULL),
	(41932,0,1,'5444-80-4','Consistent with Molecular Formula','C9H18O3',174.2394,'1,3,3-Triethoxypropene\nPropene, 1,3,3-triethoxy-\n1,3,3-Triethoxy-1-propene\nWLN: 2OYO2&1U1O2\n1-Propene, 1,3,3-triethoxy-\nAcrolein, 3-ethoxy-, diethyl acetal','F5F08D8DC919FFA4-FICuS-01-97','F5F08D8DC919FFA4-FICTS-01-76','25A4786A2DFB1B82-uuuuu-01-13','InChI=1S/C9H18O3/c1-4-10-8-7-9(11-5-2)12-6-3/h7-9H,4-6H2,1-3H3/b8-7-','InChIKey=ATAQLIDYIFWHFW-FPLPWBNLSA-N','CCO/C=C\\C(OCC)OCC','1'),
	(41933,1,0,'10140-99-5','Consistent with Molecular Formula','C9H19ClO3',210.7003,'2-Chloro-1,1,3-triethoxy propane\nWLN: 2OYO2&YG1O2\nPropane, 2-chloro-1,1,3-triethoxy-\nPropionaldehyde, 2-chloro-3-ethoxy-, diethyl acetal','D2081256538AD01A-FICuS-01-3A','D2081256538AD01A-FICTS-01-19','D2081256538AD01A-uuuuu-01-E9','InChI=1S/C9H19ClO3/c1-4-11-7-8(10)9(12-5-2)13-6-3/h8-9H,4-7H2,1-3H3','InChIKey=WEGSOVKZMZPKLO-UHFFFAOYSA-N','CCOCC(Cl)C(OCC)OCC','1'),
	(41934,0,0,'5459-90-5','Consistent with Molecular Formula','C7H9ClO4',192.5987,'2-Chloroallylidene-3,3-diacetate\n1-Propene-1,1-diol, 2-chloro-, diacetate\nWLN: 1VOYOV1&YGU1\n2-Propene-1,1-diol, 2-chloro-, diacetate\n2-Propene-1,1-diol, 2-chloro-, diacetate','FE817438C3339F8A-FICuS-01-65','FE817438C3339F8A-FICTS-01-44','FE817438C3339F8A-uuuuu-01-14','InChI=1S/C7H9ClO4/c1-4(8)7(11-5(2)9)12-6(3)10/h7H,1H2,2-3H3','InChIKey=PPHOKWJFQIHKNR-UHFFFAOYSA-N','C=C(Cl)C(OC(C)=O)OC(C)=O',NULL),
	(41935,0,0,'692-72-8','Consistent with Molecular Formula','C5H7ClO2',134.5621,'2-Propen-1-ol, 2-chloro-, acetate\n2-Propen-1-ol, 2-chloro-, acetate','35FD8230BDBB92E2-FICuS-01-72','35FD8230BDBB92E2-FICTS-01-51','35FD8230BDBB92E2-uuuuu-01-21','InChI=1S/C5H7ClO2/c1-4(6)3-8-5(2)7/h1,3H2,2H3','InChIKey=NPAGADDDGUIURB-UHFFFAOYSA-N','C=C(Cl)COC(C)=O',NULL),
	(41936,0,1,'13042-00-7','Consistent with Molecular Formula','C5H7ClO2',134.5621,NULL,'479EA1A031750CF5-FICuS-01-51','479EA1A031750CF5-FICTS-01-30','48AC627F741F18F9-uuuuu-01-15','InChI=1S/C5H7ClO2/c1-5(7)8-4-2-3-6/h2-3H,4H2,1H3/b3-2-','InChIKey=MRDPKFXEUMUFQJ-IHWYPQMZSA-N','CC(=O)OC/C=C\\Cl','1'),
	(41937,0,0,'17199-30-3','Consistent with Molecular Formula','C9H8Cl2O2',219.067,'(2,4-Dichlorophenoxy)-2-propanone\n2-Propanone, 1-(2,4-dichlorophenoxy)-\n2-Propanone, 1-(2,4-dichlorophenoxy)-','9F61DC5711F44F90-FICuS-01-5F','9F61DC5711F44F90-FICTS-01-3E','9F61DC5711F44F90-uuuuu-01-0E','InChI=1S/C9H8Cl2O2/c1-6(12)5-13-9-3-2-7(10)4-8(9)11/h2-4H,5H2,1H3','InChIKey=MQYQBKDURLWQTF-UHFFFAOYSA-N','CC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(41938,0,0,'31719-77-4','Consistent with Molecular Formula','C8H7ClO2',170.5951,NULL,'696392D5F50FA057-FICuS-01-51','696392D5F50FA057-FICTS-01-30','696392D5F50FA057-uuuuu-01-00','InChI=1S/C8H7ClO2/c9-5-6-2-1-3-7(4-6)8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=PBSUMBYSVFTMNG-UHFFFAOYSA-N','O=C(O)c1cccc(CCl)c1',NULL),
	(41939,0,0,'3129-91-7','Consistent with Molecular Formula','C12H24N2O2',228.3338,NULL,'983368208841F2F7-FICuS-01-38','983368208841F2F7-FICTS-01-17','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.HNO2/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;2-1-3/h11-13H,1-10H2;(H,2,3)','InChIKey=ZFAKTZXUUNBLEB-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.O=NO',NULL),
	(41940,2,0,'73652-24-1','Consistent with Molecular Formula','C3H4Br2Cl2',270.7786,NULL,'5E4CF0044BF73345-FICuS-01-54','5E4CF0044BF73345-FICTS-01-33','5E4CF0044BF73345-uuuuu-01-03','InChI=1S/C3H4Br2Cl2/c4-2(1-6)3(5)7/h2-3H,1H2','InChIKey=YFBYCCVSVACJJD-UHFFFAOYSA-N','ClCC(Br)C(Cl)Br','1'),
	(41941,1,0,'14236-04-5','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'8DEBE03080586E6E-FICuS-01-6D','8DEBE03080586E6E-FICTS-01-4C','8DEBE03080586E6E-uuuuu-01-1C','InChI=1S/C10H13NO/c1-11(7-10-8-12-10)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=NEKXUGUSHFDYLZ-UHFFFAOYSA-N','CN(CC1CO1)c1ccccc1','1'),
	(41942,2,0,'2611-00-9','Consistent with Molecular Formula','C14H20O2',220.3108,'Diene 221\n3-Cyclohexenyl 3-cyclohexene 1-carboxylate\n3-Cyclohexenylmethyl 3-cyclohexenecarboxylate\nWLN: L6UTJ DVO1- CL6UTJ\n3-Cyclohexene-1-carboxylic acid, 3-cyclohexen-1-ylmethyl ester','A8C3BEEB389CBEDD-FICuS-01-BA','A8C3BEEB389CBEDD-FICTS-01-99','A8C3BEEB389CBEDD-uuuuu-01-69','InChI=1S/C14H20O2/c15-14(13-9-5-2-6-10-13)16-11-12-7-3-1-4-8-12/h1-3,5,12-13H,4,6-11H2','InChIKey=FJPFRSQDAFMEKD-UHFFFAOYSA-N','O=C(OCC1CC=CCC1)C1CC=CCC1','1'),
	(41943,0,0,NULL,'Consistent with Molecular Formula','C4H5ClKOS2',207.7539,NULL,'3B49576360D9EAB5-FICuS-01-5E','3B49576360D9EAB5-FICTS-01-3D','8674BE9A01A39E01-uuuuu-01-04','InChI=1S/C4H5ClOS2.K/c1-3(5)2-6-4(7)8;/h1-2H2,(H,7,8);/q;+1','InChIKey=KDKJJUFCXWPLCG-UHFFFAOYSA-N','C=C(Cl)COC(=S)S.[K+]',NULL),
	(41944,2,0,NULL,'Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'03726116CD026198-FICuS-01-22','03726116CD026198-FICTS-01-01','03726116CD026198-uuuuu-01-D1','InChI=1S/C9H14O4/c1-6-4-5-9(2,8(11)12-3)13-7(6)10/h6H,4-5H2,1-3H3','InChIKey=NHAQTKQIRLGWEQ-UHFFFAOYSA-N','COC(=O)C1(C)CCC(C)C(=O)O1','1'),
	(41945,2,0,'81115-73-3','Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'6E969F8F4CABABC5-FICuS-01-A3','6E969F8F4CABABC5-FICTS-01-82','6E969F8F4CABABC5-uuuuu-01-52','InChI=1S/C16H24O4/c1-12-5-7-15(3,19-9-12)11-18-14(17)16(4)8-6-13(2)10-20-16/h9-10H,5-8,11H2,1-4H3','InChIKey=VUKUISUJKAOTMK-UHFFFAOYSA-N','CC1=COC(C)(COC(=O)C2(C)CCC(C)=CO2)CC1','1'),
	(41946,1,0,NULL,'Consistent with Molecular Formula','C27H50O4',438.6896,NULL,'1CF15FA1E8C4B360-FICuS-01-6E','1CF15FA1E8C4B360-FICTS-01-4D','1CF15FA1E8C4B360-uuuuu-01-1D','InChI=1S/C27H50O4/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-27(28)31-25-26(30-23-6-3)24-29-22-5-2/h5-6,26H,2-4,7-25H2,1H3','InChIKey=GCJWKOVZAOVXKZ-UHFFFAOYSA-N','C=CCOCC(COC(=O)CCCCCCCCCCCCCCCCC)OCC=C','1'),
	(41947,1,0,NULL,'Consistent with Molecular Formula','C24H47NO',365.6414,'4H-1,3-Oxazine, 2-heptadecyl-5,6-dihydro-4,6,6-trimethyl-','303B5393A1DDBE3C-FICuS-01-6A','303B5393A1DDBE3C-FICTS-01-49','303B5393A1DDBE3C-uuuuu-01-19','InChI=1S/C24H47NO/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23-25-22(2)21-24(3,4)26-23/h22H,5-21H2,1-4H3','InChIKey=UUEZTJXJROJNKI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NC(C)CC(C)(C)O1','1'),
	(41948,1,0,NULL,'Consistent with Molecular Formula','C17H26N2',258.4058,NULL,'54210AD79DDC8E29-FICuS-01-6B','3E12047CC65F4D18-FICTS-01-34','54210AD79DDC8E29-uuuuu-01-1A','InChI=1S/C17H26N2/c1-12-11-17(5,6)19-15(18-12)13-7-9-14(10-8-13)16(2,3)4/h7-10,12H,11H2,1-6H3,(H,18,19)','InChIKey=JVXRNEHSONZKJO-UHFFFAOYSA-N','CC1CC(C)(C)N=C(c2ccc(C(C)(C)C)cc2)N1','1'),
	(41949,7,0,'3642-89-5','Consistent with Molecular Formula','C19H30O2',290.4448,'Cetadiol\nAndrost-5-ene-3,16-diol, (3.beta.,16.alpha.)-\nAndrost-5-ene-3.beta.,16.alpha.-diol','E3EE10EDF0033C98-FICuS-01-73','E3EE10EDF0033C98-FICTS-01-52','E3EE10EDF0033C98-uuuuu-01-22','InChI=1S/C19H30O2/c1-18-7-6-16-15(17(18)10-14(21)11-18)4-3-12-9-13(20)5-8-19(12,16)2/h3,13-17,20-21H,4-11H2,1-2H3','InChIKey=CVCDJRPXEWJAAY-UHFFFAOYSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1CC(O)C2','1'),
	(41950,7,0,'6038-32-0','Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'A4D821211939E4C1-FICuS-01-41','A4D821211939E4C1-FICTS-01-20','E3EE10EDF0033C98-uuuuu-01-22','InChI=1S/C19H30O2/c1-18-7-6-16-15(17(18)10-14(21)11-18)4-3-12-9-13(20)5-8-19(12,16)2/h3,13-17,20-21H,4-11H2,1-2H3/t13-,14-,15+,16-,17-,18+,19-/m0/s1','InChIKey=CVCDJRPXEWJAAY-DSEYRMEUSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1CC(O)C2','1'),
	(41951,8,0,'6296-01-1','Consistent with Molecular Formula','C21H32O3',332.482,NULL,'6E46E504154C16CB-FICuS-01-53','6E46E504154C16CB-FICTS-01-32','4DC8DC49F16BAF59-uuuuu-01-41','InChI=1S/C21H32O3/c1-12-9-14-15-6-8-21(4,24)20(15,3)11-17(23)18(14)19(2)7-5-13(22)10-16(12)19/h10,12,14-15,17-18,23-24H,5-9,11H2,1-4H3/t12-,14-,15-,17-,18+,19-,20-,21-/m0/s1','InChIKey=LZRQDFQQYIQZLG-YEYOAGGMSA-N','CC1CC2C(C(O)CC3(C)C2CCC3(C)O)C2(C)CCC(=O)C=C12','1'),
	(41952,8,0,'5888-10-8','Consistent with Molecular Formula','C21H32O3',332.482,NULL,'7A4D80BEADDC5EC9-FICuS-01-A8','7A4D80BEADDC5EC9-FICTS-01-87','008F40D7344F24A4-uuuuu-01-EF','InChI=1S/C21H32O3/c1-12-10-19(2)13(9-16(12)22)5-6-14-15-7-8-21(4,24)20(15,3)11-17(23)18(14)19/h9,12,14-15,17-18,23-24H,5-8,10-11H2,1-4H3/t12-,14+,15+,17-,18-,19+,20+,21+/m1/s1','InChIKey=QYTBFAIVLHMSQG-RWWLUNCRSA-N','CC1CC2(C)C(=CC1=O)CCC1C2C(O)CC2(C)C1CCC2(C)O','1'),
	(41953,7,0,'6296-02-2','Consistent with Molecular Formula','C23H32O5',388.5028,'Androst-4-en-3-one, 11-alpha-17-beta-dihydroxy-, diacetate','43353B9D4B6CA347-FICuS-01-56','43353B9D4B6CA347-FICTS-01-35','C421492414300D84-uuuuu-01-CB','InChI=1S/C23H32O5/c1-13(24)27-19-12-23(4)18(7-8-20(23)28-14(2)25)17-6-5-15-11-16(26)9-10-22(15,3)21(17)19/h11,17-21H,5-10,12H2,1-4H3/t17-,18-,19+,20-,21+,22-,23-/m0/s1','InChIKey=GBEMDSZXTFIZDP-CXJHFUFTSA-N','CC(=O)OC1CC2(C)C(OC(C)=O)CCC2C2CCC3=CC(=O)CCC3(C)C12','1'),
	(41954,7,0,'6296-03-3','Consistent with Molecular Formula','C22H32O4',360.4924,NULL,'740621D7725F824B-FICuS-01-3A','740621D7725F824B-FICTS-01-19','4F7598A67E3BD6D8-uuuuu-01-2B','InChI=1S/C22H32O4/c1-13(23)26-18-12-21(3)17(8-10-22(21,4)25)16-6-5-14-11-15(24)7-9-20(14,2)19(16)18/h11,16-19,25H,5-10,12H2,1-4H3/t16-,17-,18+,19+,20-,21-,22-/m0/s1','InChIKey=FSKYYHQTBLJUML-KAKDVIIHSA-N','CC(=O)OC1CC2(C)C(CCC2(C)O)C2CCC3=CC(=O)CCC3(C)C12','1'),
	(41955,6,0,NULL,'Consistent with Molecular Formula','C22H32O2',328.4936,NULL,'8CDC549D03DF8083-FICuS-01-6F','8CDC549D03DF8083-FICTS-01-4E','9DE812846046C764-uuuuu-01-F3','InChI=1S/C22H32O2/c1-4-20(24)19-8-7-17-16-6-5-14-13-15(23)9-11-21(14,2)18(16)10-12-22(17,19)3/h13,16-19H,4-12H2,1-3H3/t16-,17-,18-,19+,21-,22-/m0/s1','InChIKey=AZVSIMOMNHTWRV-XUCMERPOSA-N','CCC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(41956,6,0,NULL,'Consistent with Molecular Formula','C24H34O4',386.5302,NULL,'F52C03DD2FB0F088-FICuS-01-72','F52C03DD2FB0F088-FICTS-01-51','2C0335170D4C9940-uuuuu-01-DF','InChI=1S/C24H34O4/c1-5-21(27)24(28-15(2)25)13-10-20-18-7-6-16-14-17(26)8-11-22(16,3)19(18)9-12-23(20,24)4/h14,18-20H,5-13H2,1-4H3/t18-,19+,20+,22+,23+,24+/m1/s1','InChIKey=COZBGHHCCFJHAR-NSWVHSCQSA-N','CCC(=O)C1(OC(C)=O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(41957,7,0,'600-73-7','Consistent with Molecular Formula','C21H30O3',330.4662,'15.alpha.-Hydroxyprogesterone\nPregn-4-ene-3,20-dione, 15-hydroxy-, (15.alpha.)-\nPregn-4-ene-3,20-dione, 15.alpha.-hydroxy-','C0A64454817B87E3-FICuS-01-4B','C0A64454817B87E3-FICTS-01-2A','C0A64454817B87E3-uuuuu-01-FA','InChI=1S/C21H30O3/c1-12(22)17-11-18(24)19-15-5-4-13-10-14(23)6-8-20(13,2)16(15)7-9-21(17,19)3/h10,15-19,24H,4-9,11H2,1-3H3','InChIKey=LEWIUXKKQXGQRR-UHFFFAOYSA-N','CC(=O)C1CC(O)C2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(41958,2,0,NULL,'Consistent with Molecular Formula','C30H28F2O6S2',586.6644,NULL,'054B408CB005AC94-FICuS-01-49','054B408CB005AC94-FICTS-01-28','054B408CB005AC94-uuuuu-01-F8','InChI=1S/C30H28F2O6S2/c1-3-29(21-5-13-25(14-6-21)37-39(33,34)27-17-9-23(31)10-18-27)30(4-2)22-7-15-26(16-8-22)38-40(35,36)28-19-11-24(32)12-20-28/h5-20,29-30H,3-4H2,1-2H3','InChIKey=QDYAIBDFBZWOSZ-UHFFFAOYSA-N','CCC(c1ccc(OS(=O)(=O)c2ccc(F)cc2)cc1)C(CC)c1ccc(OS(=O)(=O)c2ccc(F)cc2)cc1','1'),
	(41959,3,0,NULL,'Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'6A2432EE6F175E1E-FICuS-01-67','6A2432EE6F175E1E-FICTS-01-46','6A2432EE6F175E1E-uuuuu-01-16','InChI=1S/C11H14O5/c1-15-10(13)8-5-16-11(14)9-6(4-12)2-3-7(8)9/h2,5,7,9,11-12,14H,3-4H2,1H3','InChIKey=AZKVWQKMDGGDSV-UHFFFAOYSA-N','COC(=O)C1=COC(O)C2C(CO)=CCC12','1'),
	(41960,7,0,NULL,'Consistent with Molecular Formula','C28H36O5S',484.6494,NULL,'E8AE48C7EA2E864B-FICuS-01-91','E8AE48C7EA2E864B-FICTS-01-70','1C88A97C92D339A3-uuuuu-01-10','InChI=1S/C28H36O5S/c1-17-5-8-21(9-6-17)34(31,32)33-26-16-25-22(24-12-11-23(18(2)29)28(24,26)4)10-7-19-15-20(30)13-14-27(19,25)3/h5-6,8-9,15,22-26H,7,10-14,16H2,1-4H3/t22-,23+,24-,25-,26-,27-,28+/m0/s1','InChIKey=XQLAUVCFFQSJQB-PCBADCMMSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CC(OS(=O)(=O)c3ccc(C)cc3)C12C','1'),
	(41961,8,1,NULL,'Consistent with Molecular Formula','C27H35F3O6',512.5651,NULL,'84916BB251C04F5B-FICuS-01-53','84916BB251C04F5B-FICTS-01-32','4590949E7F758FB1-uuuuu-01-0D','InChI=1S/C27H35F3O6/c1-14(31)35-17-9-10-25(3)16(11-17)5-6-18-19-7-8-20(26(19,4)13-22(34)24(18)25)21(33)12-23(27(28,29)30)36-15(2)32/h12,16-20,24H,5-11,13H2,1-4H3/b23-12-/t16-,17-,18+,19+,20-,24-,25+,26+/m1/s1','InChIKey=MCMLWBUFXCQFPM-AYBWZKAHSA-N','CC(=O)O/C(=C\\C(=O)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3C(=O)CC12C)C(F)(F)F','1'),
	(41962,8,0,NULL,'Consistent with Molecular Formula','C23H33F3O3',414.5071,NULL,'81156FA2C3D4730D-FICuS-01-51','81156FA2C3D4730D-FICTS-01-30','81156FA2C3D4730D-uuuuu-01-00','InChI=1S/C23H33F3O3/c1-21-9-7-14(27)11-13(21)3-4-15-16-5-6-18(22(16,2)10-8-17(15)21)19(28)12-20(29)23(24,25)26/h13,15-18,20,29H,3-12H2,1-2H3','InChIKey=ANHMMJNTTJGXLE-UHFFFAOYSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C(C(=O)CC(O)C(F)(F)F)CCC12','1'),
	(41963,7,1,NULL,'Consistent with Molecular Formula','C22H29F3O3',398.4645,NULL,'23FCB2889BB65795-FICuS-01-66','23FCB2889BB65795-FICTS-01-45','F853198428840A4B-uuuuu-01-EF','InChI=1S/C22H29F3O3/c1-20-8-7-16-14(15(20)5-6-17(20)19(27)28)4-3-13-9-18(26)12(10-21(13,16)2)11-22(23,24)25/h11,13-17H,3-10H2,1-2H3,(H,27,28)/b12-11-/t13-,14-,15-,16-,17+,20-,21-/m0/s1','InChIKey=GQVSUOMNKPEXIZ-AGXJKPRRSA-N','CC12C/C(=C/C(F)(F)F)C(=O)CC1CCC1C2CCC2(C)C(C(=O)O)CCC12','1'),
	(41964,6,0,'2311-65-1','Consistent with Molecular Formula','C22H30O3',342.4772,NULL,'84E0374B6544E2C0-FICuS-01-45','84E0374B6544E2C0-FICTS-01-24','1131FEED798CE957-uuuuu-01-25','InChI=1S/C22H30O3/c1-20-9-5-15(23)13-14(20)3-4-16-17(20)6-10-21(2)18(16)7-11-22(21)19(24)8-12-25-22/h13,16-18H,3-12H2,1-2H3/t16-,17+,18+,20+,21+,22+/m1/s1','InChIKey=RWDIZJOORSGFGK-LHZXLZLDSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CCC21OCCC1=O','1'),
	(41965,6,0,'40381-80-4','Consistent with Molecular Formula','C16H20O4',276.3316,'1,4-Ethanonaphthalene-6,10(4H)-dione, 1,4a,5,8a-tetrahydro-5,9-dihydroxy-3,5,8a,9-tetramethyl-','AB963149F83CB876-FICuS-01-65','AB963149F83CB876-FICTS-01-44','AB963149F83CB876-uuuuu-01-14','InChI=1S/C16H20O4/c1-8-7-9-13(18)16(4,20)11(8)12-14(9,2)6-5-10(17)15(12,3)19/h5-7,9,11-12,19-20H,1-4H3','InChIKey=YZZXAJIWLRXAHA-UHFFFAOYSA-N','CC1=CC2C(=O)C(C)(O)C1C1C(C)(O)C(=O)C=CC21C','1'),
	(41966,6,0,'5520-77-4','Consistent with Molecular Formula','C16H20O4',276.3316,'1,4-Ethanonaphthalene-6,10(4H)-dione, 1,4a,5,8a-tetrahydro-5,9-dihydroxy-1,5,7,9-tetramethyl-\n1,4-Ethenonaphthalene-2,6-dione, 1,3,4,4a,5,8a-hexahydro-3,5-dihydroxy-1,3,5,7-tetramethyl-','C96D835A4FFB1225-FICuS-01-6A','C96D835A4FFB1225-FICTS-01-49','C96D835A4FFB1225-uuuuu-01-19','InChI=1S/C16H20O4/c1-8-7-10-11(16(4,20)12(8)17)9-5-6-14(10,2)13(18)15(9,3)19/h5-7,9-11,19-20H,1-4H3','InChIKey=SYNMHQWAAMUPDP-UHFFFAOYSA-N','CC1=CC2C(C3C=CC2(C)C(=O)C3(C)O)C(C)(O)C1=O','1'),
	(41967,6,0,'40525-14-2','Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'AA48501096C8EAA0-FICuS-01-5C','AA48501096C8EAA0-FICTS-01-3B','AA48501096C8EAA0-uuuuu-01-0B','InChI=1S/C18H24O4/c1-9-7-16(4)14(20)17(5,21)11(9)12-15(16,3)8-10(2)13(19)18(12,6)22/h7-8,11-12,21-22H,1-6H3','InChIKey=WBZCZIHIHOEFJK-UHFFFAOYSA-N','CC1=CC2(C)C(C3C(C)=CC2(C)C(=O)C3(C)O)C(C)(O)C1=O','1'),
	(41968,5,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'2EB7C909641B099F-FICuS-01-61','2EB7C909641B099F-FICTS-01-40','2EB7C909641B099F-uuuuu-01-10','InChI=1S/C16H18O4/c1-7-5-9-14(19)16(4,20)10(7)11-13(18)12(17)8(2)6-15(9,11)3/h5-6,9-11,20H,1-4H3','InChIKey=QAWOQTHJEHUDHC-UHFFFAOYSA-N','CC1=CC2(C)C3C=C(C)C(C2C(=O)C1=O)C(C)(O)C3=O','1'),
	(41969,5,0,'58661-24-8','Consistent with Molecular Formula','C16H20O5',292.331,NULL,'E24D3EED8A16EE8F-FICuS-01-9F','E24D3EED8A16EE8F-FICTS-01-7E','E24D3EED8A16EE8F-uuuuu-01-4E','InChI=1S/C16H20O5/c1-8-7-11-12(16(4,21)13(8)18)10(9(2)17)5-6-15(11,3)14(19)20/h5-7,10-12,21H,1-4H3,(H,19,20)','InChIKey=SZCUGOVPHAWYHH-UHFFFAOYSA-N','CC(=O)C1C=CC(C)(C(=O)O)C2C=C(C)C(=O)C(C)(O)C12','1'),
	(41970,1,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'B682110F19A30340-FICuS-01-26','B682110F19A30340-FICTS-01-05','B682110F19A30340-uuuuu-01-D5','InChI=1S/C12H16O3/c1-7-5-8(2)12(15,6-9(3)13)11(14)10(7)4/h5,15H,6H2,1-4H3','InChIKey=LWDKZIUHNIJHQX-UHFFFAOYSA-N','CC(=O)CC1(O)C(=O)C(C)=C(C)C=C1C','1'),
	(41971,1,0,'91061-90-4','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'C3C602D985B66088-FICuS-01-50','C3C602D985B66088-FICTS-01-2F','C3C602D985B66088-uuuuu-01-FF','InChI=1S/C10H12O4/c1-7(11)6-10(13)8(12)4-3-5-9(10)14-2/h3-5,13H,6H2,1-2H3','InChIKey=LMCVNOIQTHODCA-UHFFFAOYSA-N','COC1=CC=CC(=O)C1(O)CC(C)=O','1'),
	(41972,1,0,'93542-32-6','Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'A685E1730CA80890-FICuS-01-48','A685E1730CA80890-FICTS-01-27','A685E1730CA80890-uuuuu-01-F7','InChI=1S/C17H26O3/c1-11(18)10-17(20)13(16(5,6)7)8-12(9-14(17)19)15(2,3)4/h8-9,20H,10H2,1-7H3','InChIKey=WUQWEKWRZFKWIG-UHFFFAOYSA-N','CC(=O)CC1(O)C(=O)C=C(C(C)(C)C)C=C1C(C)(C)C','1'),
	(41973,0,0,'2215-96-5','Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'CEC9E8C6252E899D-FICuS-01-8D','CEC9E8C6252E899D-FICTS-01-6C','CEC9E8C6252E899D-uuuuu-01-3C','InChI=1S/C11H14O5/c1-7(12)6-11(14)9(15-2)4-8(13)5-10(11)16-3/h4-5,14H,6H2,1-3H3','InChIKey=KMNCHTPRXWQOIZ-UHFFFAOYSA-N','COC1=CC(=O)C=C(OC)C1(O)CC(C)=O',NULL),
	(41974,1,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,NULL,'C87071B12AE5E3DA-FICuS-01-6E','C87071B12AE5E3DA-FICTS-01-4D','C87071B12AE5E3DA-uuuuu-01-1D','InChI=1S/C15H12O3/c1-9(16)8-15(18)12-7-3-5-10-4-2-6-11(13(10)12)14(15)17/h2-7,18H,8H2,1H3','InChIKey=ZPQXEABZGWHBCR-UHFFFAOYSA-N','CC(=O)CC1(O)C(=O)c2cccc3cccc1c23','1'),
	(41975,0,0,'2215-80-7','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'A8A7DD3265BBB9B4-FICuS-01-85','A8A7DD3265BBB9B4-FICTS-01-64','A8A7DD3265BBB9B4-uuuuu-01-34','InChI=1S/C11H14O4/c1-7(12)4-9-10(14-2)5-8(13)6-11(9)15-3/h5-6,13H,4H2,1-3H3','InChIKey=PSOSBAWVFAPART-UHFFFAOYSA-N','COc1cc(O)cc(OC)c1CC(C)=O',NULL),
	(41976,0,0,'3327-27-3','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'54CE0AF3B5AF5635-FICuS-01-73','54CE0AF3B5AF5635-FICTS-01-52','54CE0AF3B5AF5635-uuuuu-01-22','InChI=1S/C14H9NO2/c16-12-8-14(10-4-3-7-15-9-10)17-13-6-2-1-5-11(12)13/h1-9H','InChIKey=ACMZJMPKGUUSOJ-UHFFFAOYSA-N','O=c1cc(-c2cccnc2)oc2ccccc12',NULL),
	(41977,0,1,'2875-24-3','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'923A8F0A6F135E1C-FICuS-01-63','923A8F0A6F135E1C-FICTS-01-42','C3E4F50F9281643E-uuuuu-01-0C','InChI=1S/C14H11NO2/c16-13-7-2-1-6-12(13)14(17)9-8-11-5-3-4-10-15-11/h1-10,16H/b9-8+','InChIKey=RKZYMHSZANCMPI-CMDGGOBGSA-N','O=C(/C=C/c1ccccn1)c1ccccc1O','1'),
	(41978,0,1,'2875-25-4','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'EE287BF0B75F0755-FICuS-01-6F','EE287BF0B75F0755-FICTS-01-4E','6BC2D719B3B0BB78-uuuuu-01-22','InChI=1S/C14H11NO2/c16-13-6-2-1-5-12(13)14(17)8-7-11-4-3-9-15-10-11/h1-10,16H/b8-7+','InChIKey=CRWNZUBUBIULHB-BQYQJAHWSA-N','O=C(/C=C/c1cccnc1)c1ccccc1O','1'),
	(41979,0,0,'6296-04-4','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'922A4986A0FC848B-FICuS-01-60','922A4986A0FC848B-FICTS-01-3F','922A4986A0FC848B-uuuuu-01-0F','InChI=1S/C14H11NO3/c16-12-6-2-1-5-11(12)14(18)8-13(17)10-4-3-7-15-9-10/h1-7,9,16H,8H2','InChIKey=DFFMBOUEZILLNM-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1O)c1cccnc1',NULL),
	(41980,0,0,'6296-05-5','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'27F29FD39CD9E808-FICuS-01-7C','27F29FD39CD9E808-FICTS-01-5B','27F29FD39CD9E808-uuuuu-01-2B','InChI=1S/C14H11NO3/c16-12-4-2-1-3-11(12)14(18)9-13(17)10-5-7-15-8-6-10/h1-8,16H,9H2','InChIKey=WBLHNYJDXYTYJM-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1O)c1ccncc1',NULL),
	(41981,0,0,'66155-20-2','Consistent with Molecular Formula','C18H11NO2',273.2904,NULL,'9567696EDB427880-FICuS-01-4F','9567696EDB427880-FICTS-01-2E','9567696EDB427880-uuuuu-01-FE','InChI=1S/C18H11NO2/c20-16-11-18(21-17-8-4-2-6-13(16)17)15-10-9-12-5-1-3-7-14(12)19-15/h1-11H','InChIKey=MDNRNVVTFCHINB-UHFFFAOYSA-N','O=c1cc(-c2ccc3ccccc3n2)oc2ccccc12',NULL),
	(41982,0,0,'6296-06-6','Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'A9B0AEAE4B60284D-FICuS-01-7D','A9B0AEAE4B60284D-FICTS-01-5C','A9B0AEAE4B60284D-uuuuu-01-2C','InChI=1S/C18H13NO3/c20-16-8-4-2-6-13(16)17(21)11-18(22)15-10-9-12-5-1-3-7-14(12)19-15/h1-10,20H,11H2','InChIKey=RLGRWRRYMKEJLT-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1O)c1ccc2ccccc2n1',NULL),
	(41983,0,0,'5763-53-1','Consistent with Molecular Formula','C7H14O2',130.1864,'1,1-Cyclopentanedimethanol','C70AD44587761BD0-FICuS-01-56','C70AD44587761BD0-FICTS-01-35','C70AD44587761BD0-uuuuu-01-05','InChI=1S/C7H14O2/c8-5-7(6-9)3-1-2-4-7/h8-9H,1-6H2','InChIKey=OKSKZFYXWJAIIT-UHFFFAOYSA-N','OCC1(CO)CCCC1',NULL),
	(41984,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O3',376.414,NULL,'BE3CC9655613A147-FICuS-01-57','BE3CC9655613A147-FICTS-01-36','BE3CC9655613A147-uuuuu-01-06','InChI=1S/C21H20N4O3/c1-23-16-17(24(2)20(27)25(3)18(16)26)22-19(23)21(28,14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13,28H,1-3H3','InChIKey=JMKDGJFHXKADGF-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(C(O)(c3ccccc3)c3ccccc3)n2C)n(C)c1=O',NULL),
	(41985,1,0,NULL,'Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'41B8E2C1BE7E9BAE-FICuS-01-95','41B8E2C1BE7E9BAE-FICTS-01-74','41B8E2C1BE7E9BAE-uuuuu-01-44','InChI=1S/C15H16N4O2/c1-9(10-7-5-4-6-8-10)12-16-11-13(17-12)18(2)15(21)19(3)14(11)20/h4-9H,1-3H3,(H,16,17)','InChIKey=RHIHRPNISFIBOB-UHFFFAOYSA-N','CC(c1ccccc1)c1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(41986,0,0,'6296-08-8','Consistent with Molecular Formula','C11H17ClN4S',272.7951,'3,5,7-Triaza-1-azoniaadamantane (8CI), 1-(2-thienyl)-, chloride\nHexamethylenetetramine, compd. with thiophene, 2-(chloromethyl)-','E413CCA7191309EE-FICuS-01-63','E413CCA7191309EE-FICTS-01-42','C6669F0D85812348-uuuuu-01-F5','InChI=1S/C11H17N4S.ClH/c1-2-11(16-3-1)4-15-8-12-5-13(9-15)7-14(6-12)10-15;/h1-3H,4-10H2;1H/q+1;/p-1','InChIKey=JTQYWCBXUPIISX-UHFFFAOYSA-M','[Cl-].c1csc(C[N+]23CN4CN(CN(C4)C2)C3)c1',NULL),
	(41987,0,0,'19990-24-0','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'FE0120F46F6AF729-FICuS-01-6A','FE0120F46F6AF729-FICTS-01-49','FE0120F46F6AF729-uuuuu-01-19','InChI=1S/C11H9NO3/c1-14-9-4-2-8(3-5-9)12-10-6-7-11(13)15-10/h2-7H,1H3','InChIKey=FSLOMWIJWIXRQY-UHFFFAOYSA-N','COc1ccc(/N=C2/C=CC(=O)O2)cc1',NULL),
	(41988,0,0,'6296-09-9','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'15E19EE43F7F424A-FICuS-01-6B','15E19EE43F7F424A-FICTS-01-4A','15E19EE43F7F424A-uuuuu-01-1A','InChI=1S/C15H11NO2/c1-10-6-8-11(9-7-10)16-14-12-4-2-3-5-13(12)15(17)18-14/h2-9H,1H3','InChIKey=DOAXVMSTPLVTNT-UHFFFAOYSA-N','Cc1ccc(/N=C2\\OC(=O)c3ccccc32)cc1',NULL),
	(41989,0,0,'7142-69-0','Consistent with Molecular Formula','C21H22N2O8',430.4134,NULL,'065E9326F07AD03A-FICuS-01-51','065E9326F07AD03A-FICTS-01-30','065E9326F07AD03A-uuuuu-01-00','InChI=1S/C21H22N2O8/c1-3-30-19(24)21(20(25)31-4-2,13-15-5-9-17(10-6-15)22(26)27)14-16-7-11-18(12-8-16)23(28)29/h5-12H,3-4,13-14H2,1-2H3','InChIKey=MBHFXCWGKAUFQO-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc([N+](=O)[O-])cc1)(Cc1ccc([N+](=O)[O-])cc1)C(=O)OCC',NULL),
	(41990,3,0,NULL,'Consistent with Molecular Formula','C14H29N2O2P',288.3691,NULL,'C468F02AE5E17B80-FICuS-01-66','C468F02AE5E17B80-FICTS-01-45','C468F02AE5E17B80-uuuuu-01-15','InChI=1S/C14H29N2O2P/c1-4-7-8-9-10-18-19(17,15-11-13(15)5-2)16-12-14(16)6-3/h13-14H,4-12H2,1-3H3','InChIKey=DONSYACEYMSOCR-UHFFFAOYSA-N','CCCCCCOP(=O)(N1CC1CC)N1CC1CC','1'),
	(41991,3,0,NULL,'Consistent with Molecular Formula','C14H28N3OP',285.3685,NULL,'0E34E7CB3EC64FD0-FICuS-01-83','0E34E7CB3EC64FD0-FICTS-01-62','0E34E7CB3EC64FD0-uuuuu-01-32','InChI=1S/C14H28N3OP/c1-3-13-11-16(13)19(18,17-12-14(17)4-2)15-9-7-5-6-8-10-15/h13-14H,3-12H2,1-2H3','InChIKey=KEFVZYAKJQWLQF-UHFFFAOYSA-N','CCC1CN1P(=O)(N1CCCCCC1)N1CC1CC','1'),
	(41992,3,0,NULL,'Consistent with Molecular Formula','C13H26N3OP',271.3417,NULL,'11DF42FE0CDDDBFA-FICuS-01-AC','11DF42FE0CDDDBFA-FICTS-01-8B','11DF42FE0CDDDBFA-uuuuu-01-5B','InChI=1S/C13H26N3OP/c1-3-12-10-15(12)18(17,16-11-13(16)4-2)14-8-6-5-7-9-14/h12-13H,3-11H2,1-2H3','InChIKey=STKLSCDZROWXRY-UHFFFAOYSA-N','CCC1CN1P(=O)(N1CCCCC1)N1CC1CC','1'),
	(41993,3,0,NULL,'Consistent with Molecular Formula','C10H20ClN2O2P',266.707,NULL,'54459F4EC1DA4F5E-FICuS-01-7E','54459F4EC1DA4F5E-FICTS-01-5D','54459F4EC1DA4F5E-uuuuu-01-2D','InChI=1S/C10H20ClN2O2P/c1-3-9-7-12(9)16(14,15-6-5-11)13-8-10(13)4-2/h9-10H,3-8H2,1-2H3','InChIKey=PVDITTYZCAJDEH-UHFFFAOYSA-N','CCC1CN1P(=O)(OCCCl)N1CC1CC','1'),
	(41994,3,0,NULL,'Consistent with Molecular Formula','C8H16ClN2O2P',238.6534,'Phosphinic acid, bis(2-methyl-1-aziridinyl)-, 2-chloroethyl ester','D22A2A4943F75A72-FICuS-01-53','D22A2A4943F75A72-FICTS-01-32','D22A2A4943F75A72-uuuuu-01-02','InChI=1S/C8H16ClN2O2P/c1-7-5-10(7)14(12,13-4-3-9)11-6-8(11)2/h7-8H,3-6H2,1-2H3','InChIKey=TZZGPKWCRPWZFL-UHFFFAOYSA-N','CC1CN1P(=O)(OCCCl)N1CC1C','1'),
	(41995,3,0,NULL,'Consistent with Molecular Formula','C12H24N3OP',257.3149,NULL,'D7A8BBC2DB4B824A-FICuS-01-8F','D7A8BBC2DB4B824A-FICTS-01-6E','D7A8BBC2DB4B824A-uuuuu-01-3E','InChI=1S/C12H24N3OP/c1-3-11-9-14(11)17(16,13-7-5-6-8-13)15-10-12(15)4-2/h11-12H,3-10H2,1-2H3','InChIKey=PBYOMSQTJQONJJ-UHFFFAOYSA-N','CCC1CN1P(=O)(N1CCCC1)N1CC1CC','1'),
	(41996,0,0,'6036-92-6','Consistent with Molecular Formula','C17H17Br2N',395.136,NULL,'31CCB60C41F26930-FICuS-01-4B','31CCB60C41F26930-FICTS-01-2A','31CCB60C41F26930-uuuuu-01-FA','InChI=1S/C17H17Br2N/c18-7-9-20(10-8-19)15-5-6-17-14(12-15)11-13-3-1-2-4-16(13)17/h1-6,12H,7-11H2','InChIKey=WXJPSQUPGYKDNY-UHFFFAOYSA-N','BrCCN(CCBr)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(41997,0,0,'6296-10-2','Consistent with Molecular Formula','C17H18FNO2',287.3331,NULL,'CC7871207D0D3B5C-FICuS-01-62','CC7871207D0D3B5C-FICTS-01-41','CC7871207D0D3B5C-uuuuu-01-11','InChI=1S/C17H18FNO2/c18-14-1-3-16-12(10-14)9-13-11-15(2-4-17(13)16)19(5-7-20)6-8-21/h1-4,10-11,20-21H,5-9H2','InChIKey=BZJZNGPSFQYYLX-UHFFFAOYSA-N','OCCN(CCO)c1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(41998,2,0,'935-79-5','Consistent with Molecular Formula','C8H8O3',152.1494,'cis-3a,4,7,7a-Tetrahydro-1,3-isobenzofurandione\n1,3-Isobenzofurandione, 3a,4,7,7a-tetrahydro-, cis-','68E709C411F7B626-FICuS-01-50','F4F35DC0C485CC56-FICTS-01-5A','68E709C411F7B626-uuuuu-01-FF','InChI=1S/C8H8O3/c9-7-5-3-1-2-4-6(5)8(10)11-7/h1-2,5-6H,3-4H2/t5-,6+','InChIKey=KMOUUZVZFBCRAM-OLQVQODUSA-N','O=C1OC(=O)C2CC=CCC12','1'),
	(41999,0,0,'6296-12-4','Consistent with Molecular Formula','C24H22O4',374.4354,NULL,'EBC12CCF5B0CF9DB-FICuS-01-AF','EBC12CCF5B0CF9DB-FICTS-01-8E','EBC12CCF5B0CF9DB-uuuuu-01-5E','InChI=1S/C24H22O4/c1-28-24-16-19(12-13-21(24)25)20(14-22(26)17-8-4-2-5-9-17)15-23(27)18-10-6-3-7-11-18/h2-13,16,20,25H,14-15H2,1H3','InChIKey=JFGKMBQRWSRGFP-UHFFFAOYSA-N','COc1cc(C(CC(=O)c2ccccc2)CC(=O)c2ccccc2)ccc1O',NULL),
	(42000,0,1,NULL,'Consistent with Molecular Formula','C13H11N3',209.25,NULL,'0E6EBB822F7AAB99-FICuS-01-8A','C278ACCB650E101D-FICTS-01-49','0E6EBB822F7AAB99-uuuuu-01-39','InChI=1S/C13H11N3/c14-8-5-6-10-9-3-1-2-4-11(9)13(16-15)12(10)7-8/h1-7H,14-15H2/b16-13+','InChIKey=BEDASGGAXVRWHT-DTQAZKPQSA-N','N/N=C1\\c2ccccc2-c2ccc(N)cc21','1'),
	(42001,0,0,'6951-10-6','Consistent with Molecular Formula','C21H12BrNO2',390.2353,'2-(7-bromo-9H-fluoren-2-yl)isoindoline-1,3 dione','2F92041645A4A2D2-FICuS-01-3C','2F92041645A4A2D2-FICTS-01-1B','2F92041645A4A2D2-uuuuu-01-EB','InChI=1S/C21H12BrNO2/c22-14-5-7-16-12(10-14)9-13-11-15(6-8-17(13)16)23-20(24)18-3-1-2-4-19(18)21(23)25/h1-8,10-11H,9H2','InChIKey=YDWCLYUYHCWYBX-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc2c(c1)Cc1cc(Br)ccc1-2',NULL),
	(42002,1,0,'6296-13-5','Consistent with Molecular Formula','C13H11Br2N',341.0446,NULL,'B2DE7AA9F8EF3471-FICuS-01-8E','B2DE7AA9F8EF3471-FICTS-01-6D','5D1AA48F097C9DCC-uuuuu-01-3A','InChI=1S/C13H10BrN.BrH/c14-13-11-4-2-1-3-9(11)10-6-5-8(15)7-12(10)13;/h1-7,13H,15H2;1H','InChIKey=JTLDKUVLPLTELX-UHFFFAOYSA-N','Br.Nc1ccc2c(c1)C(Br)c1ccccc1-2','1'),
	(42003,1,0,'6296-14-6','Consistent with Molecular Formula','C15H12BrNO',302.1699,NULL,'6622F9957F24B27E-FICuS-01-57','6622F9957F24B27E-FICTS-01-36','6622F9957F24B27E-uuuuu-01-06','InChI=1S/C15H12BrNO/c1-9(18)17-10-6-7-12-11-4-2-3-5-13(11)15(16)14(12)8-10/h2-8,15H,1H3,(H,17,18)','InChIKey=PSPOVYPDHQMDAC-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(Br)c1ccccc1-2','1'),
	(42004,1,0,'7153-54-0','Consistent with Molecular Formula','C15H15Br2N',369.0982,NULL,'58A95E04CBDC01D0-FICuS-01-6D','58A95E04CBDC01D0-FICTS-01-4C','B76D80223A4FA86D-uuuuu-01-16','InChI=1S/C15H14BrN.BrH/c1-17(2)10-7-8-12-11-5-3-4-6-13(11)15(16)14(12)9-10;/h3-9,15H,1-2H3;1H','InChIKey=CAQOJBYBBXMZMR-UHFFFAOYSA-N','Br.CN(C)c1ccc2c(c1)C(Br)c1ccccc1-2','1'),
	(42005,0,1,'6296-15-7','Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'5E2859B7781CAEA7-FICuS-01-73','5E2859B7781CAEA7-FICTS-01-52','BECD02865B8CD5A8-uuuuu-01-38','InChI=1S/C19H16N2O4/c1-11(22)20-14-2-4-16-12(9-14)8-13-10-15(3-5-17(13)16)21-18(23)6-7-19(24)25/h2-7,9-10H,8H2,1H3,(H,20,22)(H,21,23)(H,24,25)/b7-6-','InChIKey=CCSRFHNIJOFIST-SREVYHEPSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(NC(=O)/C=C\\C(=O)O)ccc1-2','1'),
	(42006,0,0,'6296-16-8','Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'4D5EF2D3A6814FCC-FICuS-01-88','4D5EF2D3A6814FCC-FICTS-01-67','4D5EF2D3A6814FCC-uuuuu-01-37','InChI=1S/C19H14N2O3/c1-11(22)20-14-2-4-16-12(9-14)8-13-10-15(3-5-17(13)16)21-18(23)6-7-19(21)24/h2-7,9-10H,8H2,1H3,(H,20,22)','InChIKey=NLWCYSWJRWTLHP-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(N3C(=O)C=CC3=O)ccc1-2',NULL),
	(42007,0,0,NULL,'Consistent with Molecular Formula','C17H10BrNO2',340.1755,NULL,'D3A6774C2D56CA6A-FICuS-01-76','D3A6774C2D56CA6A-FICTS-01-55','D3A6774C2D56CA6A-uuuuu-01-25','InChI=1S/C17H10BrNO2/c18-12-1-3-14-10(8-12)7-11-9-13(2-4-15(11)14)19-16(20)5-6-17(19)21/h1-6,8-9H,7H2','InChIKey=SVOZDKBWIAIDGD-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc2c(c1)Cc1cc(Br)ccc1-2',NULL),
	(42008,0,1,'6296-17-9','Consistent with Molecular Formula','C17H11NO4',293.2782,NULL,'9D786C71EF3F7DCC-FICuS-01-99','9D786C71EF3F7DCC-FICTS-01-78','543DDCFC2436573B-uuuuu-01-16','InChI=1S/C17H11NO4/c19-15(7-8-16(20)21)18-10-5-6-12-11-3-1-2-4-13(11)17(22)14(12)9-10/h1-9H,(H,18,19)(H,20,21)/b8-7-','InChIKey=HMCWJDHEDIGUQT-FPLPWBNLSA-N','O=C(O)/C=C\\C(=O)Nc1ccc2c(c1)C(=O)c1ccccc1-2','1'),
	(42009,0,0,'1986-00-1','Consistent with Molecular Formula','C13H8O2',196.205,'4-Hydroxy-9-fluorenone\nFluoren-9-one, 4-hydroxy-\nWLN: L B656 HVJ CQ\n9H-Fluoren-9-one, 4-hydroxy-','7D954F9C6A4E9A54-FICuS-01-79','7D954F9C6A4E9A54-FICTS-01-58','7D954F9C6A4E9A54-uuuuu-01-28','InChI=1S/C13H8O2/c14-11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(10)15/h1-7,14H','InChIKey=OZLKIIAMQWXVKQ-UHFFFAOYSA-N','O=C1c2ccccc2-c2c(O)cccc21',NULL),
	(42010,0,1,'1869-84-7','Consistent with Molecular Formula','C17H12FNO3',297.2851,NULL,'98F12C1A5B0DB41D-FICuS-01-6C','98F12C1A5B0DB41D-FICTS-01-4B','17824FC71CCED0FF-uuuuu-01-38','InChI=1S/C17H12FNO3/c18-12-1-3-14-10(8-12)7-11-9-13(2-4-15(11)14)19-16(20)5-6-17(21)22/h1-6,8-9H,7H2,(H,19,20)(H,21,22)/b6-5-','InChIKey=WMSOQTACSNNGKS-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nc1ccc2c(c1)Cc1cc(F)ccc1-2','1'),
	(42011,0,0,'4528-89-6','Consistent with Molecular Formula','C17H10FNO2',279.2699,NULL,'B4723423CF05E4EE-FICuS-01-63','B4723423CF05E4EE-FICTS-01-42','B4723423CF05E4EE-uuuuu-01-12','InChI=1S/C17H10FNO2/c18-12-1-3-14-10(8-12)7-11-9-13(2-4-15(11)14)19-16(20)5-6-17(19)21/h1-6,8-9H,7H2','InChIKey=NDGCLWYOPOSSIT-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(42012,1,1,'6296-20-4','Consistent with Molecular Formula','C17H12BrNO3',358.1907,NULL,'E517D40B06656087-FICuS-01-39','E517D40B06656087-FICTS-01-18','FA68DD5EA28ACF8B-uuuuu-01-5C','InChI=1S/C17H12BrNO3/c18-17-13-4-2-1-3-11(13)12-6-5-10(9-14(12)17)19-15(20)7-8-16(21)22/h1-9,17H,(H,19,20)(H,21,22)/b8-7-','InChIKey=JTIYJRIPYLNEHT-FPLPWBNLSA-N','O=C(O)/C=C\\C(=O)Nc1ccc2c(c1)C(Br)c1ccccc1-2','1'),
	(42013,1,0,NULL,'Consistent with Molecular Formula','C17H10BrNO2',340.1755,NULL,'CAB85D6B6E5A3293-FICuS-01-78','CAB85D6B6E5A3293-FICTS-01-57','CAB85D6B6E5A3293-uuuuu-01-27','InChI=1S/C17H10BrNO2/c18-17-13-4-2-1-3-11(13)12-6-5-10(9-14(12)17)19-15(20)7-8-16(19)21/h1-9,17H','InChIKey=IFJRQCHECGNXRQ-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc2c(c1)C(Br)c1ccccc1-2','1'),
	(42014,0,1,'6296-21-5','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'DBF8EEABAFA20A27-FICuS-01-AC','DBF8EEABAFA20A27-FICTS-01-8B','40EB8CCABF4DCD06-uuuuu-01-4D','InChI=1S/C17H13NO3/c19-15(8-9-16(20)21)18-14-7-3-5-12-10-11-4-1-2-6-13(11)17(12)14/h1-9H,10H2,(H,18,19)(H,20,21)/b9-8-','InChIKey=VTUFNVOANFWPPO-HJWRWDBZSA-N','O=C(O)/C=C\\C(=O)Nc1cccc2c1-c1ccccc1C2','1'),
	(42015,0,1,'6632-55-9','Consistent with Molecular Formula','C17H11NO4',293.2782,NULL,'FBA55B13C8BD9434-FICuS-01-75','FBA55B13C8BD9434-FICTS-01-54','40008F0B1B4B8050-uuuuu-01-E0','InChI=1S/C17H11NO4/c19-14(8-9-15(20)21)18-13-7-3-6-12-16(13)10-4-1-2-5-11(10)17(12)22/h1-9H,(H,18,19)(H,20,21)/b9-8+','InChIKey=MTJNOPNRCBONSQ-CMDGGOBGSA-N','O=C(O)/C=C/C(=O)Nc1cccc2c1-c1ccccc1C2=O','1'),
	(42016,0,0,'6296-22-6','Consistent with Molecular Formula','C17H9NO3',275.263,NULL,'57011F11B78134D6-FICuS-01-30','57011F11B78134D6-FICTS-01-0F','57011F11B78134D6-uuuuu-01-DF','InChI=1S/C17H9NO3/c19-14-8-9-15(20)18(14)13-7-3-6-12-16(13)10-4-1-2-5-11(10)17(12)21/h1-9H','InChIKey=FHDTYNLFJLFEKT-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1cccc2N1C(=O)C=CC1=O',NULL),
	(42017,0,1,'6296-23-7','Consistent with Molecular Formula','C17H12BrNO3',358.1907,NULL,'4FFE748A47A0EE3E-FICuS-01-8E','4FFE748A47A0EE3E-FICTS-01-6D','2685D3DAE2527B5E-uuuuu-01-18','InChI=1S/C17H12BrNO3/c18-12-1-3-14-10(8-12)7-11-9-13(2-4-15(11)14)19-16(20)5-6-17(21)22/h1-6,8-9H,7H2,(H,19,20)(H,21,22)/b6-5+','InChIKey=WPHKDSMPONFTIF-AATRIKPKSA-N','O=C(O)/C=C/C(=O)Nc1ccc2c(c1)Cc1cc(Br)ccc1-2','1'),
	(42018,0,1,'6296-24-8','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'C50643327110ED8D-FICuS-01-3F','C50643327110ED8D-FICTS-01-1E','EE95A44836C94834-uuuuu-01-07','InChI=1S/C17H13NO3/c19-16(7-8-17(20)21)18-13-6-5-12-9-11-3-1-2-4-14(11)15(12)10-13/h1-8,10H,9H2,(H,18,19)(H,20,21)/b8-7-','InChIKey=DPUGLVUNPUIJBN-FPLPWBNLSA-N','O=C(O)/C=C\\C(=O)Nc1ccc2c(c1)-c1ccccc1C2','1'),
	(42019,0,0,'91644-36-9','Consistent with Molecular Formula','C12H15N5O',245.2834,NULL,'3E7DA0EB36B9FB27-FICuS-01-87','3E7DA0EB36B9FB27-FICTS-01-66','3E7DA0EB36B9FB27-uuuuu-01-36','InChI=1S/C12H15N5O/c13-10-7-11(17-12(14)16-10)15-9-3-1-8(2-4-9)5-6-18/h1-4,7,18H,5-6H2,(H5,13,14,15,16,17)','InChIKey=RKVZODQMPWSZMN-UHFFFAOYSA-N','Nc1cc(Nc2ccc(CCO)cc2)nc(N)n1',NULL),
	(42020,0,0,'91090-21-0','Consistent with Molecular Formula','C11H12ClN5',249.7023,NULL,'B5B80968466D195E-FICuS-01-57','B5B80968466D195E-FICTS-01-36','B5B80968466D195E-uuuuu-01-06','InChI=1S/C11H12ClN5/c1-6-2-3-7(4-8(6)12)15-10-5-9(13)16-11(14)17-10/h2-5H,1H3,(H5,13,14,15,16,17)','InChIKey=RUXYUHJTUKIYJQ-UHFFFAOYSA-N','Cc1ccc(Nc2cc(N)nc(N)n2)cc1Cl',NULL),
	(42021,0,0,'49753-53-9','Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'14B2A47BF94B6C5B-FICuS-01-73','14B2A47BF94B6C5B-FICTS-01-52','14B2A47BF94B6C5B-uuuuu-01-22','InChI=1S/C11H13N5/c1-7-2-4-8(5-3-7)14-10-6-9(12)15-11(13)16-10/h2-6H,1H3,(H5,12,13,14,15,16)','InChIKey=RZDVQXUNQRCVOQ-UHFFFAOYSA-N','Cc1ccc(Nc2cc(N)nc(N)n2)cc1',NULL),
	(42022,0,0,'6296-25-9','Consistent with Molecular Formula','C11H11ClN6O',278.7005,NULL,'263545AB4377A356-FICuS-01-37','263545AB4377A356-FICTS-01-16','263545AB4377A356-uuuuu-01-E6','InChI=1S/C11H11ClN6O/c1-5-2-3-6(4-7(5)12)15-10-8(18-19)9(13)16-11(14)17-10/h2-4H,1H3,(H5,13,14,15,16,17)','InChIKey=TZQOYFPXEPWUID-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(N)c2N=O)cc1Cl',NULL),
	(42023,0,0,NULL,'Consistent with Molecular Formula','C12H15N5',229.284,NULL,'4BE1E1893F7DC031-FICuS-01-65','4BE1E1893F7DC031-FICTS-01-44','4BE1E1893F7DC031-uuuuu-01-14','InChI=1S/C12H15N5/c1-7-3-4-9(5-8(7)2)15-11-6-10(13)16-12(14)17-11/h3-6H,1-2H3,(H5,13,14,15,16,17)','InChIKey=WACUVLDFPVBPAT-UHFFFAOYSA-N','Cc1ccc(Nc2cc(N)nc(N)n2)cc1C',NULL),
	(42024,0,0,'90767-72-9','Consistent with Molecular Formula','C10H8Cl2N4O',271.1054,NULL,'8A8E0607FBB2DAB5-FICuS-01-82','CEB769D03344DFCC-FICTS-01-68','8A8E0607FBB2DAB5-uuuuu-01-31','InChI=1S/C10H8Cl2N4O/c11-6-2-1-5(3-7(6)12)14-8-4-9(17)16-10(13)15-8/h1-4H,(H4,13,14,15,16,17)','InChIKey=SQFJVHBOGMKABU-UHFFFAOYSA-N','Nc1nc(=O)cc(Nc2ccc(Cl)c(Cl)c2)[nH]1',NULL),
	(42025,0,0,'91568-39-7','Consistent with Molecular Formula','C12H14N4',214.2694,NULL,'21FFC434973CB11F-FICuS-01-64','21FFC434973CB11F-FICTS-01-43','21FFC434973CB11F-uuuuu-01-13','InChI=1S/C12H14N4/c1-8-3-5-10(6-4-8)15-11-7-9(2)14-12(13)16-11/h3-7H,1-2H3,(H3,13,14,15,16)','InChIKey=SLJTXASFHQWRNM-UHFFFAOYSA-N','Cc1ccc(Nc2cc(C)nc(N)n2)cc1',NULL),
	(42026,0,0,NULL,'Consistent with Molecular Formula','C13H16N4',228.2962,NULL,'37754F1FFBBB2C8B-FICuS-01-89','37754F1FFBBB2C8B-FICTS-01-68','37754F1FFBBB2C8B-uuuuu-01-38','InChI=1S/C13H16N4/c1-8-4-5-11(6-9(8)2)16-12-7-10(3)15-13(14)17-12/h4-7H,1-3H3,(H3,14,15,16,17)','InChIKey=AZUJLCPVNZANMR-UHFFFAOYSA-N','Cc1cc(Nc2ccc(C)c(C)c2)nc(N)n1',NULL),
	(42027,0,0,'93001-35-5','Consistent with Molecular Formula','C12H14N4O',230.2688,NULL,'FFEF15FF3E2A5F12-FICuS-01-99','FFEF15FF3E2A5F12-FICTS-01-78','FFEF15FF3E2A5F12-uuuuu-01-48','InChI=1S/C12H14N4O/c1-8-7-11(16-12(13)14-8)15-9-3-5-10(17-2)6-4-9/h3-7H,1-2H3,(H3,13,14,15,16)','InChIKey=RMCVFLIDMMCSAJ-UHFFFAOYSA-N','COc1ccc(Nc2cc(C)nc(N)n2)cc1',NULL),
	(42028,0,0,'93001-29-7','Consistent with Molecular Formula','C12H14N4',214.2694,NULL,'B0710F86E75A165F-FICuS-01-59','B0710F86E75A165F-FICTS-01-38','B0710F86E75A165F-uuuuu-01-08','InChI=1S/C12H14N4/c1-8-4-3-5-10(6-8)15-11-7-9(2)14-12(13)16-11/h3-7H,1-2H3,(H3,13,14,15,16)','InChIKey=JKJWLYDCYPRKKX-UHFFFAOYSA-N','Cc1cccc(Nc2cc(C)nc(N)n2)c1',NULL),
	(42029,0,0,'91721-57-2','Consistent with Molecular Formula','C12H13ClN4',248.7145,NULL,'8ECEE9D38E58ADD9-FICuS-01-AD','8ECEE9D38E58ADD9-FICTS-01-8C','8ECEE9D38E58ADD9-uuuuu-01-5C','InChI=1S/C12H13ClN4/c1-7-3-4-9(6-10(7)13)16-11-5-8(2)15-12(14)17-11/h3-6H,1-2H3,(H3,14,15,16,17)','InChIKey=JVESTMXHQRQCCC-UHFFFAOYSA-N','Cc1cc(Nc2ccc(C)c(Cl)c2)nc(N)n1',NULL),
	(42030,0,0,NULL,'Consistent with Molecular Formula','C12H18N6O5S',358.3714,NULL,'847616BAE6D4E05C-FICuS-01-6A','847616BAE6D4E05C-FICTS-01-49','F68F4EA6149595FE-uuuuu-01-2C','InChI=1S/C12H16N6O.H2O4S/c13-9-10(14)17-12(15)18-11(9)16-8-3-1-7(2-4-8)5-6-19;1-5(2,3)4/h1-4,19H,5-6,13H2,(H5,14,15,16,17,18);(H2,1,2,3,4)','InChIKey=CBVWXFOYNCVBPV-UHFFFAOYSA-N','Nc1nc(N)c(N)c(Nc2ccc(CCO)cc2)n1.O=S(=O)(O)O',NULL),
	(42031,0,0,'91142-03-9','Consistent with Molecular Formula','C11H12N4S',232.3026,NULL,'467F7834C68FCBBE-FICuS-01-87','6B252C971649B6CD-FICTS-01-3D','467F7834C68FCBBE-uuuuu-01-36','InChI=1S/C11H12N4S/c1-7-2-4-8(5-3-7)13-9-6-10(16)15-11(12)14-9/h2-6H,1H3,(H4,12,13,14,15,16)','InChIKey=LMMCQIJFADFCAM-UHFFFAOYSA-N','Cc1ccc(Nc2cc(=S)nc(N)[nH]2)cc1',NULL),
	(42032,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN3S',201.6733,'Pyrimidine, 4-(1-aziridinyl)-6-chloro-2-(methylthio)-','6A4C0A43CF638B22-FICuS-01-5D','6A4C0A43CF638B22-FICTS-01-3C','6A4C0A43CF638B22-uuuuu-01-0C','InChI=1S/C7H8ClN3S/c1-12-7-9-5(8)4-6(10-7)11-2-3-11/h4H,2-3H2,1H3','InChIKey=YNRJCAXQTCRIEQ-UHFFFAOYSA-N','CSc1nc(Cl)cc(N2CC2)n1',NULL),
	(42033,0,0,NULL,'Consistent with Molecular Formula','C7H8BrN3S',246.1243,NULL,'2F19A82ACF077205-FICuS-01-53','2F19A82ACF077205-FICTS-01-32','2F19A82ACF077205-uuuuu-01-02','InChI=1S/C7H8BrN3S/c1-12-7-9-4-5(8)6(10-7)11-2-3-11/h4H,2-3H2,1H3','InChIKey=IWUIIQYYKXEMJD-UHFFFAOYSA-N','CSc1ncc(Br)c(N2CC2)n1',NULL),
	(42034,0,0,NULL,'Consistent with Molecular Formula','C13H10BrCl2N3S',391.1121,NULL,'F4FE28820A10771F-FICuS-01-57','F4FE28820A10771F-FICTS-01-36','F4FE28820A10771F-uuuuu-01-06','InChI=1S/C13H10BrCl2N3S/c14-10-6-17-13(18-12(10)19-3-4-19)20-7-8-1-2-9(15)5-11(8)16/h1-2,5-6H,3-4,7H2','InChIKey=ZZLOQAHPXYYWJF-UHFFFAOYSA-N','Clc1ccc(CSc2ncc(Br)c(N3CC3)n2)c(Cl)c1',NULL),
	(42035,0,0,NULL,'Consistent with Molecular Formula','C4H6N6O',154.131,NULL,'2D759692F47FF204-FICuS-01-56','2D759692F47FF204-FICTS-01-35','2D759692F47FF204-uuuuu-01-05','InChI=1S/C4H6N6O/c5-1-2(6)8-4(7)9-3(1)10-11/h5H2,(H4,6,7,8,9)','InChIKey=DEXIPYICBJPUSV-UHFFFAOYSA-N','Nc1nc(N)c(N)c(N=O)n1',NULL),
	(42036,0,0,NULL,'Consistent with Molecular Formula','C14H13BrClN3S',370.6938,NULL,'FA19C07E93557497-FICuS-01-58','FA19C07E93557497-FICTS-01-37','FA19C07E93557497-uuuuu-01-07','InChI=1S/C14H13BrClN3S/c1-9-12(15)13(19-6-7-19)18-14(17-9)20-8-10-2-4-11(16)5-3-10/h2-5H,6-8H2,1H3','InChIKey=GTFQWFNYQHAKBA-UHFFFAOYSA-N','Cc1nc(SCc2ccc(Cl)cc2)nc(N2CC2)c1Br',NULL),
	(42037,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O3S',242.2922,NULL,'5BB9264A351093CD-FICuS-01-52','5BB9264A351093CD-FICTS-01-31','5BB9264A351093CD-uuuuu-01-01','InChI=1S/C10H14N2O3S/c1-4-14-8-6-7(9(13)15-5-2)11-10(12-8)16-3/h6H,4-5H2,1-3H3','InChIKey=IQEQOZKFCQWGMO-UHFFFAOYSA-N','CCOC(=O)c1cc(OCC)nc(SC)n1',NULL),
	(42038,0,0,'16558-26-2','Consistent with Molecular Formula','C12H11N3O2S',261.2978,NULL,'957F113C2DA261DD-FICuS-01-62','957F113C2DA261DD-FICTS-01-41','957F113C2DA261DD-uuuuu-01-11','InChI=1S/C12H11N3O2S/c13-12-14-9(11(16)17)6-10(15-12)18-7-8-4-2-1-3-5-8/h1-6H,7H2,(H,16,17)(H2,13,14,15)','InChIKey=YEXUFLUBYXQSRP-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)cc(C(=O)O)n1',NULL),
	(42039,0,0,'16490-13-4','Consistent with Molecular Formula','C12H10ClN3O2S',295.7429,NULL,'14DF9A726DF5009E-FICuS-01-6C','14DF9A726DF5009E-FICTS-01-4B','14DF9A726DF5009E-uuuuu-01-1B','InChI=1S/C12H10ClN3O2S/c13-8-4-2-1-3-7(8)6-19-10-5-9(11(17)18)15-12(14)16-10/h1-5H,6H2,(H,17,18)(H2,14,15,16)','InChIKey=CKEXOMJXKGGKGZ-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2Cl)cc(C(=O)O)n1',NULL),
	(42040,0,0,'16490-05-4','Consistent with Molecular Formula','C5H5N3O3',155.1128,NULL,'FA2B78BFCCF9B5F3-FICuS-01-AE','03EB6F06E44666BB-FICTS-01-45','FA2B78BFCCF9B5F3-uuuuu-01-5D','InChI=1S/C5H5N3O3/c6-3-1-2(4(9)10)7-5(11)8-3/h1H,(H,9,10)(H3,6,7,8,11)','InChIKey=PDTPNIBJXVWGOE-UHFFFAOYSA-N','Nc1cc(C(=O)O)[nH]c(=O)n1',NULL),
	(42041,0,0,'3346-70-1','Consistent with Molecular Formula','C9H13N3O5',243.2188,NULL,'F51F04978042A7AB-FICuS-01-56','6D26D06CC3EA9201-FICTS-01-3D','F51F04978042A7AB-uuuuu-01-05','InChI=1S/C9H13N3O5/c13-3-1-12(2-4-14)8(16)6-5-7(15)11-9(17)10-6/h5,13-14H,1-4H2,(H2,10,11,15,17)','InChIKey=RXHUOFJJWMSKKO-UHFFFAOYSA-N','O=C(c1cc(=O)[nH]c(=O)[nH]1)N(CCO)CCO',NULL),
	(42042,0,0,NULL,'Consistent with Molecular Formula','C11H22?ClN4S',277.8346,NULL,'900144AF305C5AF3-FICuS-01-4A','900144AF305C5AF3-FICTS-01-29','900144AF305C5AF3-uuuuu-01-F9','InChI=1S/C11H22N4S.ClH/c1-14(2,3)9-8-10(15(4,5)6)13-11(12-9)16-7;/h8H,1-7H3;1H/q+2;/p-1','InChIKey=MKDHJSNXJUDZIP-UHFFFAOYSA-M','*.CSc1nc([N+](C)(C)C)cc([N+](C)(C)C)n1.[Cl-]',NULL),
	(42043,0,0,'688-23-3','Consistent with Molecular Formula','C8H15N3O',169.226,NULL,'E93D12C0819A6E7C-FICuS-01-6A','E93D12C0819A6E7C-FICTS-01-49','E93D12C0819A6E7C-uuuuu-01-19','InChI=1S/C8H15N3O/c1-2-3-6-11(8(10)12)7-4-5-9/h2-4,6-7H2,1H3,(H2,10,12)','InChIKey=ZTDKVLZDKOAZQJ-UHFFFAOYSA-N','CCCCN(CCC#N)C(N)=O',NULL),
	(42044,0,0,NULL,'Consistent with Molecular Formula','C12H12Cl2N4O',299.159,NULL,'AE8B68251B811734-FICuS-01-47','7F592474B1F92A17-FICTS-01-2F','AE8B68251B811734-uuuuu-01-F6','InChI=1S/C12H12Cl2N4O/c1-2-7-10(17-12(15)18-11(7)19)16-6-3-4-8(13)9(14)5-6/h3-5H,2H2,1H3,(H4,15,16,17,18,19)','InChIKey=VPWBWGRHSXTBHU-UHFFFAOYSA-N','CCc1c(Nc2ccc(Cl)c(Cl)c2)[nH]c(N)nc1=O',NULL),
	(42045,0,0,'6343-68-6','Consistent with Molecular Formula','C6H7Cl2N3',192.0474,NULL,'7494A7B3D18227C6-FICuS-01-4D','7494A7B3D18227C6-FICTS-01-2C','7494A7B3D18227C6-uuuuu-01-FC','InChI=1S/C6H7Cl2N3/c1-2-3-4(7)10-6(9)11-5(3)8/h2H2,1H3,(H2,9,10,11)','InChIKey=RFDSRYRJLQXWBR-UHFFFAOYSA-N','CCc1c(Cl)nc(N)nc1Cl',NULL),
	(42046,0,0,'6343-69-7','Consistent with Molecular Formula','C6H9ClN4',172.6169,NULL,'B46F23584D470A9C-FICuS-01-5B','B46F23584D470A9C-FICTS-01-3A','B46F23584D470A9C-uuuuu-01-0A','InChI=1S/C6H9ClN4/c1-2-3-4(7)10-6(9)11-5(3)8/h2H2,1H3,(H4,8,9,10,11)','InChIKey=UCDQDJHCMHTYQI-UHFFFAOYSA-N','CCc1c(N)nc(N)nc1Cl',NULL),
	(42047,0,0,NULL,'Consistent with Molecular Formula','C13H17N5',243.3108,NULL,'D4E0B84B74BBC897-FICuS-01-7E','D4E0B84B74BBC897-FICTS-01-5D','D4E0B84B74BBC897-uuuuu-01-2D','InChI=1S/C13H17N5/c1-3-10-11(14)17-13(15)18-12(10)16-9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3,(H5,14,15,16,17,18)','InChIKey=OYNIFXOVFWRNCM-UHFFFAOYSA-N','CCc1c(N)nc(N)nc1Nc1ccc(C)cc1',NULL),
	(42048,0,0,'13286-32-3','Consistent with Molecular Formula','C11H17O3PS',260.2873,'IBP\nRicide\nKitazin\nO,O-Diethyl S-benzyl thiophosphate\nS-Benzyl O,O-diethyl phosphorothioate\nO,O-Diethyl S-benzyl phosphorothioate\nWLN: 2OPO&O2&S1R\nPhosphorothioic acid, O,O-diethyl S-(phenylmethyl) ester\nPhosphorothioic acid, S-benzyl O,O-diethyl ester','C8875CB94F37FF0F-FICuS-01-8A','C8875CB94F37FF0F-FICTS-01-69','C8875CB94F37FF0F-uuuuu-01-39','InChI=1S/C11H17O3PS/c1-3-13-15(12,14-4-2)16-10-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3','InChIKey=XFMJUIKWKVJNDY-UHFFFAOYSA-N','CCOP(=O)(OCC)SCc1ccccc1',NULL),
	(42049,0,0,'3541-14-8','Consistent with Molecular Formula','C13H12O2S2',264.3566,NULL,'3FA7E6FD6E59A764-FICuS-01-88','3FA7E6FD6E59A764-FICTS-01-67','3FA7E6FD6E59A764-uuuuu-01-37','InChI=1S/C13H12O2S2/c1-11-7-9-13(10-8-11)17(14,15)16-12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=PAIRPKMSBFJAQB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Sc2ccccc2)cc1',NULL),
	(42050,0,0,'119-60-8','Consistent with Molecular Formula','C13H22O',194.3162,'Cyclohexane ketone\nDicyclohexyl ketone\nKetone, dicyclohexyl\nMethanone, dicyclohexyl-\nCyclohexyl ketone','2173EC40515F1495-FICuS-01-34','2173EC40515F1495-FICTS-01-13','2173EC40515F1495-uuuuu-01-E3','InChI=1S/C13H22O/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h11-12H,1-10H2','InChIKey=TWXWPPKDQOWNSX-UHFFFAOYSA-N','O=C(C1CCCCC1)C1CCCCC1',NULL),
	(42051,0,0,'1210-35-1','Consistent with Molecular Formula','C15H12O',208.2592,'Dibenzosuberone\nDibenzosuberan-5-one\nDibenzocycloheptenone\n2,3:6,7-Dibenzosuberone\nDibenzo[a,d]cycloheptadien-5-one\nDibenzo[a,d]cyclohepta[1,4]dien-5-one\n10,11-Dihydrodibenzo[a,d]cycloheptanone\n10,11-Dihydrodibenzo[a,d]cyclohepten-5-one\n5H-Dibenzo[a,d]cyclohepten-5-one, 10,11-dihydro-\n5H-Dibenzo[a,d]cyclohepten-5-one, 10,11-dihydro-','06AE3C85CAC349EA-FICuS-01-83','06AE3C85CAC349EA-FICTS-01-62','06AE3C85CAC349EA-uuuuu-01-32','InChI=1S/C15H12O/c16-15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)15/h1-8H,9-10H2','InChIKey=BMVWCPGVLSILMU-UHFFFAOYSA-N','O=C1c2ccccc2CCc2ccccc21',NULL),
	(42052,0,0,'7029-48-3','Consistent with Molecular Formula','C15H14O',210.275,NULL,'05F05E1AE4284D17-FICuS-01-51','05F05E1AE4284D17-FICTS-01-30','05F05E1AE4284D17-uuuuu-01-00','InChI=1S/C15H14O/c1-2-15(16)13-9-5-3-7-11(13)12-8-4-6-10-14(12)15/h3-10,16H,2H2,1H3','InChIKey=FRMDBFDEHVXHBR-UHFFFAOYSA-N','CCC1(O)c2ccccc2-c2ccccc21',NULL),
	(42053,0,0,'56954-90-6','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'2F133D92BBE3648B-FICuS-01-65','2F133D92BBE3648B-FICTS-01-44','2F133D92BBE3648B-uuuuu-01-14','InChI=1S/C16H16O/c1-16(2,17)15-13-9-5-3-7-11(13)12-8-4-6-10-14(12)15/h3-10,15,17H,1-2H3','InChIKey=JVGXPNUMSYDKCO-UHFFFAOYSA-N','CC(C)(O)C1c2ccccc2-c2ccccc21',NULL),
	(42054,0,0,'15323-25-8','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'DF4E8B9903509C26-FICuS-01-62','DF4E8B9903509C26-FICTS-01-41','DF4E8B9903509C26-uuuuu-01-11','InChI=1S/C16H16O/c1-16(17)14-8-4-2-6-12(14)10-11-13-7-3-5-9-15(13)16/h2-9,17H,10-11H2,1H3','InChIKey=SWYBRHAXFWXXLO-UHFFFAOYSA-N','CC1(O)c2ccccc2CCc2ccccc21',NULL),
	(42055,0,0,NULL,'Consistent with Molecular Formula','C17H20O2S2',320.4638,NULL,'EB02A8133B52EBC7-FICuS-01-6A','EB02A8133B52EBC7-FICTS-01-49','EB02A8133B52EBC7-uuuuu-01-19','InChI=1S/C17H20O2S2/c1-2-3-14-20-21(18,19)17(15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13,17H,2-3,14H2,1H3','InChIKey=QFKROJXAHRRPAE-UHFFFAOYSA-N','CCCCSS(=O)(=O)C(c1ccccc1)c1ccccc1',NULL),
	(42056,0,0,'4181-89-9','Consistent with Molecular Formula','C19H16O2S2',340.4542,NULL,'297B0EA88BC3F948-FICuS-01-74','297B0EA88BC3F948-FICTS-01-53','297B0EA88BC3F948-uuuuu-01-23','InChI=1S/C19H16O2S2/c20-23(21,22-18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,19H','InChIKey=YFTDQHDZZPFMEM-UHFFFAOYSA-N','O=S(=O)(Sc1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(42057,0,0,NULL,'Consistent with Molecular Formula','C20H18O2S2',354.481,NULL,'6ABDA35061ACF5D0-FICuS-01-77','6ABDA35061ACF5D0-FICTS-01-56','6ABDA35061ACF5D0-uuuuu-01-26','InChI=1S/C20H18O2S2/c21-24(22,23-16-17-10-4-1-5-11-17)20(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16H2','InChIKey=XINRYQIHCBXJRR-UHFFFAOYSA-N','O=S(=O)(SCc1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(42058,0,0,'6622-09-9','Consistent with Molecular Formula','C20H18S',290.4222,NULL,'97C8D4FAD4CB56BF-FICuS-01-A1','97C8D4FAD4CB56BF-FICTS-01-80','97C8D4FAD4CB56BF-uuuuu-01-50','InChI=1S/C20H18S/c1-4-10-17(11-5-1)16-21-20(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16H2','InChIKey=HEARSPZHWOTBRO-UHFFFAOYSA-N','c1ccc(CSC(c2ccccc2)c2ccccc2)cc1',NULL),
	(42059,0,0,'20302-14-1','Consistent with Molecular Formula','C25H18',318.4172,'9H-Fluorene, 9,9-diphenyl-\nFluorene, 9,9-diphenyl-','73E13DB3D0179715-FICuS-01-45','73E13DB3D0179715-FICTS-01-24','73E13DB3D0179715-uuuuu-01-F4','InChI=1S/C25H18/c1-3-11-19(12-4-1)25(20-13-5-2-6-14-20)23-17-9-7-15-21(23)22-16-8-10-18-24(22)25/h1-18H','InChIKey=BKQXUNGELBDWLS-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)c3ccccc3-c3ccccc32)cc1',NULL),
	(42060,0,1,'2067-93-8','Consistent with Molecular Formula','C28H20',356.466,NULL,'0713E71D73D0007A-FICuS-01-39','0713E71D73D0007A-FICTS-01-18','9A76FA9E9A95DB0E-uuuuu-01-45','InChI=1S/C28H20/c1-4-12-21(13-5-1)20-26-24-18-10-11-19-25(24)27(22-14-6-2-7-15-22)28(26)23-16-8-3-9-17-23/h1-20H/b26-20+','InChIKey=SZIIGJTXVBUJDJ-LHLOQNFPSA-N','C(=C1/C(c2ccccc2)=C(c2ccccc2)c2ccccc21)\\c1ccccc1','1'),
	(42061,0,0,'6295-74-5','Consistent with Molecular Formula','C10H8KO4S',263.3288,'1-Naphthyl potassium sulfate','7924FFFB68471BA3-FICuS-01-71','7924FFFB68471BA3-FICTS-01-50','C4191602093D6F17-uuuuu-01-E4','InChI=1S/C10H8O4S.K/c11-15(12,13)14-10-7-3-5-8-4-1-2-6-9(8)10;/h1-7H,(H,11,12,13);/q;+1','InChIKey=UUFYFJKBDIRBJH-UHFFFAOYSA-N','O=S(=O)(O)Oc1cccc2ccccc12.[K+]',NULL),
	(42062,0,0,'1733-89-7','Consistent with Molecular Formula','C10H8KO4S',263.3288,'Potassium 2-naphthyl sulfate\n2-Naphthyl potassium sulfate\n2-Naphthol, hydrogen sulfate potassium salt\n2-Naphthalenol, hydrogen sulfate, potassium salt','E0567C69FE3D1121-FICuS-01-57','E0567C69FE3D1121-FICTS-01-36','5D6B95909F476595-uuuuu-01-01','InChI=1S/C10H8O4S.K/c11-15(12,13)14-10-6-5-8-3-1-2-4-9(8)7-10;/h1-7H,(H,11,12,13);/q;+1','InChIKey=SKROFUUKJBLLKJ-UHFFFAOYSA-N','O=S(=O)(O)Oc1ccc2ccccc2c1.[K+]',NULL),
	(42063,0,0,'1733-88-6','Consistent with Molecular Formula','C6H6KO4S',213.269,'Potassium phenyl sulfate\nPhenyl potassium sulfate\nSulfuric acid, monophenyl ester, potassium salt\nSulfuric acid, monophenyl ester, potassium salt','3D4FFC3E05D9470F-FICuS-01-7C','3D4FFC3E05D9470F-FICTS-01-5B','807215C764A333BB-uuuuu-01-EF','InChI=1S/C6H6O4S.K/c7-11(8,9)10-6-4-2-1-3-5-6;/h1-5H,(H,7,8,9);/q;+1','InChIKey=NOUFXYHWAWIDNT-UHFFFAOYSA-N','O=S(=O)(O)Oc1ccccc1.[K+]',NULL),
	(42064,0,0,'1163-67-3','Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'9B844502928FE493-FICuS-01-47','9B844502928FE493-FICTS-01-26','9B844502928FE493-uuuuu-01-F6','InChI=1S/C19H15NO3/c1-13(21)23-18-12-15-8-6-5-7-14(15)11-17(18)19(22)20-16-9-3-2-4-10-16/h2-12H,1H3,(H,20,22)','InChIKey=CVJGNNYDVQYHEO-UHFFFAOYSA-N','CC(=O)Oc1cc2ccccc2cc1C(=O)Nc1ccccc1',NULL),
	(42065,0,0,'6343-72-2','Consistent with Molecular Formula','C12H9BrO2',265.1059,NULL,'8EF3BF09F9EC0B1D-FICuS-01-9C','8EF3BF09F9EC0B1D-FICTS-01-7B','8EF3BF09F9EC0B1D-uuuuu-01-4B','InChI=1S/C12H9BrO2/c1-8(14)15-12-5-3-9-6-11(13)4-2-10(9)7-12/h2-7H,1H3','InChIKey=IXQUUGRFWVXBEZ-UHFFFAOYSA-N','CC(=O)Oc1ccc2cc(Br)ccc2c1',NULL),
	(42066,0,0,'6343-74-4','Consistent with Molecular Formula','C28H42O2',410.6386,NULL,'B6FFDD5135DBA7EC-FICuS-01-A7','B6FFDD5135DBA7EC-FICTS-01-86','B6FFDD5135DBA7EC-uuuuu-01-56','InChI=1S/C28H42O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-28(29)30-27-23-22-25-19-17-18-20-26(25)24-27/h17-20,22-24H,2-16,21H2,1H3','InChIKey=JIMMXKUAHBEQPE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Oc1ccc2ccccc2c1',NULL),
	(42067,0,0,'1703-46-4','Consistent with Molecular Formula','C9H13NO',151.2078,'Dimethylaminobenzyl alcohol\np-(Dimethylamino)benzyl alcohol\nBenzol alcohol, p-(dimethylamino)-\nBenzenemethanol, 4-(dimethylamino)-\nBenzyl alcohol, p-(dimethylamino)-','4BDBAF19655FE8F2-FICuS-01-8F','4BDBAF19655FE8F2-FICTS-01-6E','4BDBAF19655FE8F2-uuuuu-01-3E','InChI=1S/C9H13NO/c1-10(2)9-5-3-8(7-11)4-6-9/h3-6,11H,7H2,1-2H3','InChIKey=WQBCAASPALGAKX-UHFFFAOYSA-N','CN(C)c1ccc(CO)cc1',NULL),
	(42068,0,0,'6343-76-6','Consistent with Molecular Formula','C14H11N3',221.261,'1-Cyano-N,N\'-diphenylformamidine\nWLN: NCYMR&UNR\nFormamidine, 1-cyano-N,N\'-diphenyl-','6DCC7091D9AD39EF-FICuS-01-91','6DCC7091D9AD39EF-FICTS-01-70','6DCC7091D9AD39EF-uuuuu-01-40','InChI=1S/C14H11N3/c15-11-14(16-12-7-3-1-4-8-12)17-13-9-5-2-6-10-13/h1-10H,(H,16,17)','InChIKey=CPFBIBCZHAOUDH-UHFFFAOYSA-N','N#C/C(=N\\c1ccccc1)Nc1ccccc1',NULL),
	(42069,0,0,'538-60-3','Consistent with Molecular Formula','C14H15O3P',262.2445,'Benzyl phosphite (C7H7O)2(HO)P','F5608B6975EBEE8F-FICuS-01-8C','9B50B4BF26E4EDFF-FICTS-01-7A','F5608B6975EBEE8F-uuuuu-01-3B','InChI=1S/C14H15O3P/c15-18(16-11-13-7-3-1-4-8-13)17-12-14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=DYUGVWSETOTNKQ-UHFFFAOYSA-N','OP(OCc1ccccc1)OCc1ccccc1',NULL),
	(42070,0,0,'6343-78-8','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'C6AC845ACC08850E-FICuS-01-76','C6AC845ACC08850E-FICTS-01-55','C6AC845ACC08850E-uuuuu-01-25','InChI=1S/C9H9NO3/c11-8-4-2-1-3-7(8)5-10-6-9(12)13/h1-5,11H,6H2,(H,12,13)/b10-5+','InChIKey=UFSNBDCOSFMBLV-BJMVGYQFSA-N','O=C(O)C/N=C/c1ccccc1O',NULL),
	(42071,0,0,NULL,'Consistent with Molecular Formula','C6H7?CuF3O3',247.6607,NULL,'F441E7E6F4C78786-FICuS-01-6E','F441E7E6F4C78786-FICTS-01-4D','F441E7E6F4C78786-uuuuu-01-1D','InChI=1S/C6H7F3O3.Cu/c1-2-12-5(11)3-4(10)6(7,8)9;/h2-3H2,1H3;/q;+2','InChIKey=XHRHWHYXUZXYCV-UHFFFAOYSA-N','*.CCOC(=O)CC(=O)C(F)(F)F.[Cu+2]',NULL),
	(42072,0,0,'2548-29-0','Consistent with Molecular Formula','C8H7ClO4S',234.6539,NULL,'21FC285A41025F2C-FICuS-01-4A','21FC285A41025F2C-FICTS-01-29','21FC285A41025F2C-uuuuu-01-F9','InChI=1S/C8H7ClO4S/c1-5-2-3-6(8(10)11)4-7(5)14(9,12)13/h2-4H,1H3,(H,10,11)','InChIKey=XVAASXODNQTGCP-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cc1S(=O)(=O)Cl',NULL),
	(42073,0,0,'121-02-8','Consistent with Molecular Formula','C7H6ClNO4S',235.6417,'5-Nitro-o-toluenesulfonyl chloride\n2-Methyl-5-nitrobenzenesulfonyl chloride\nWLN: WSGR B1 ENW\nBenzenesulfonyl chloride, 2-methyl-5-nitro-\no-Toluenesulfonyl chloride, 5-nitro-\n4-Nitrotoluen-2-sulfochlorid','2DF690CE894DCC0A-FICuS-01-8A','2DF690CE894DCC0A-FICTS-01-69','2DF690CE894DCC0A-uuuuu-01-39','InChI=1S/C7H6ClNO4S/c1-5-2-3-6(9(10)11)4-7(5)14(8,12)13/h2-4H,1H3','InChIKey=WPGVQDHXOUAJBW-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Cl',NULL),
	(42074,0,0,'2767-77-3','Consistent with Molecular Formula','C7H6Cl2O4S2',289.148,'Toluene-2,4-disulfonyl chloride','6C9446C1230B2985-FICuS-01-3A','6C9446C1230B2985-FICTS-01-19','6C9446C1230B2985-uuuuu-01-E9','InChI=1S/C7H6Cl2O4S2/c1-5-2-3-6(14(8,10)11)4-7(5)15(9,12)13/h2-4H,1H3','InChIKey=CLMMQDZNOXYEBU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Cl)cc1S(=O)(=O)Cl',NULL),
	(42075,0,0,'717-44-2','Consistent with Molecular Formula','C7H10N2O4S2',250.287,'Toluene-2,4-disulfonamide','104B5926FF5F66BE-FICuS-01-6E','104B5926FF5F66BE-FICTS-01-4D','104B5926FF5F66BE-uuuuu-01-1D','InChI=1S/C7H10N2O4S2/c1-5-2-3-6(14(8,10)11)4-7(5)15(9,12)13/h2-4H,1H3,(H2,8,10,11)(H2,9,12,13)','InChIKey=WNBQNPLPWYPVCU-UHFFFAOYSA-N','Cc1ccc(S(N)(=O)=O)cc1S(N)(=O)=O',NULL),
	(42076,0,0,'6343-81-3','Consistent with Molecular Formula','C9H9NO4S',227.2344,NULL,'ECF90723729A2063-FICuS-01-48','ECF90723729A2063-FICTS-01-27','ECF90723729A2063-uuuuu-01-F7','InChI=1S/C9H9NO4S/c11-6-5-10-9(12)7-3-1-2-4-8(7)15(10,13)14/h1-4,11H,5-6H2','InChIKey=CJWAPCSQEWUZAE-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1CCO',NULL),
	(42077,0,0,'7248-71-7','Consistent with Molecular Formula','C9H8BrNO3S',290.1311,NULL,'DDB2320A65D8215E-FICuS-01-5D','DDB2320A65D8215E-FICTS-01-3C','DDB2320A65D8215E-uuuuu-01-0C','InChI=1S/C9H8BrNO3S/c10-5-6-11-9(12)7-3-1-2-4-8(7)15(11,13)14/h1-4H,5-6H2','InChIKey=OMJAARPWSSQDRF-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1CCBr',NULL),
	(42078,0,0,'567-19-1','Consistent with Molecular Formula','C7H4ClNO2S',201.6271,'3-Chloro-psi-saccharin\nPseudosaccharin chloride\n3-Chlorobenzo[d]isothiazole 1,1-dioxide\n3-Chloro-1,2-benzisothiazole 1,1-dioxide\n1,2-Benzisothiazole, 3-chloro-, 1,1-dioxide\n1,2-Benzisothiazole, 3-chloro-, 1,1-dioxide','45FC8BE35F2E5215-FICuS-01-6A','45FC8BE35F2E5215-FICTS-01-49','45FC8BE35F2E5215-uuuuu-01-19','InChI=1S/C7H4ClNO2S/c8-7-5-3-1-2-4-6(5)12(10,11)9-7/h1-4H','InChIKey=VBEJRJPHNPIURV-UHFFFAOYSA-N','O=S1(=O)N=C(Cl)c2ccccc21',NULL),
	(42079,0,0,'1132-39-4','Consistent with Molecular Formula','C12H10Se',233.171,'PHENYL SELENIDE\nDiphenylselenium\nSelenide, phenyl\nBiphenyl selenide\nDiphenyl selenide\nBiphenyl selenium\nWLN: R-SE-R\nBenzene, 1,1\'-selenobis-\nPhenyl selenide','79BB912FB37AEF00-FICuS-01-75','79BB912FB37AEF00-FICTS-01-54','79BB912FB37AEF00-uuuuu-01-24','InChI=1S/C12H10Se/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-10H','InChIKey=ORQWTLCYLDRDHK-UHFFFAOYSA-N','c1ccc([Se]c2ccccc2)cc1',NULL),
	(42080,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNSe',270.6197,NULL,'758D217D53C353E4-FICuS-01-4C','758D217D53C353E4-FICTS-01-2B','757186986C4E8AAA-uuuuu-01-16','InChI=1S/C11H9NSe.ClH/c1-2-6-10(7-3-1)13-11-8-4-5-9-12-11;/h1-9H;1H','InChIKey=BDPMOTJEGUWCSJ-UHFFFAOYSA-N','Cl.c1ccc([Se]c2ccccn2)cc1',NULL),
	(42081,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNSe',270.6197,NULL,'A572875EA7AF216D-FICuS-01-6B','A572875EA7AF216D-FICTS-01-4A','A58E20BB9822F823-uuuuu-01-07','InChI=1S/C11H9NSe.ClH/c1-2-4-10(5-3-1)13-11-6-8-12-9-7-11;/h1-9H;1H','InChIKey=NPJVAAUXPOGWIQ-UHFFFAOYSA-N','Cl.c1ccc([Se]c2ccncc2)cc1',NULL),
	(42082,0,0,'6343-83-5','Consistent with Molecular Formula','C12H9NO2Se',278.1686,NULL,'217319EBC495F92A-FICuS-01-5C','217319EBC495F92A-FICTS-01-3B','217319EBC495F92A-uuuuu-01-0B','InChI=1S/C12H9NO2Se/c14-13(15)10-6-8-12(9-7-10)16-11-4-2-1-3-5-11/h1-9H','InChIKey=GODLLLVHKOXLEI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([Se]c2ccccc2)cc1',NULL),
	(42083,0,0,'7248-72-8','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ P ]','C18H15O3PSe',389.2485,NULL,'B85E0D42239A8D8F-FICuS-01-6E','B85E0D42239A8D8F-FICTS-01-4D','B85E0D42239A8D8F-uuuuu-01-1D','InChI=1S/C18H15O3PSe/c23-22(19-16-10-4-1-5-11-16,20-17-12-6-2-7-13-17)21-18-14-8-3-9-15-18/h1-15H','InChIKey=HBBUFSIXRWHPLF-UHFFFAOYSA-N','[Se]=P(Oc1ccccc1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(42084,0,0,'1666-13-3','Consistent with Molecular Formula','C12H10Se2',312.131,'Diphenyl diselenide\nBis(phenylselenide)\nDiselenide, diphenyl-\nDiselenide, diphenyl\nPhenyl diselenide','68227A56D615AD9D-FICuS-01-5E','68227A56D615AD9D-FICTS-01-3D','68227A56D615AD9D-uuuuu-01-0D','InChI=1S/C12H10Se2/c1-3-7-11(8-4-1)13-14-12-9-5-2-6-10-12/h1-10H','InChIKey=YWWZCHLUQSHMCL-UHFFFAOYSA-N','c1ccc([Se][Se]c2ccccc2)cc1',NULL),
	(42085,0,0,'1482-82-2','Consistent with Molecular Formula','C14H14Se2',340.1846,'Dibenzyldiselenium\nDibenzyl diselenide\nDiselenide, bis(phenylmethyl)\nBenzyl diselenide','123A7C51546BB6B0-FICuS-01-49','123A7C51546BB6B0-FICTS-01-28','123A7C51546BB6B0-uuuuu-01-F8','InChI=1S/C14H14Se2/c1-3-7-13(8-4-1)11-15-16-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=HYAVEDMFTNAZQE-UHFFFAOYSA-N','c1ccc(C[Se][Se]Cc2ccccc2)cc1',NULL),
	(42086,0,0,'6343-85-7','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ N N ]','C9H8N2O2Se',255.1344,NULL,'591CE5E04B3916E6-FICuS-01-5C','591CE5E04B3916E6-FICTS-01-3B','591CE5E04B3916E6-uuuuu-01-0B','InChI=1S/C9H8N2O2Se/c1-2-13-9(12)6-3-4-7-8(5-6)11-14-10-7/h3-5H,2H2,1H3','InChIKey=PUSKHXMZPOMNTQ-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)N=[Se]=N2',NULL),
	(42087,0,0,'1128-90-1','Consistent with Molecular Formula','C6H3N3O2Se',228.0686,NULL,'772B7CA5ACB434E6-FICuS-01-75','772B7CA5ACB434E6-FICTS-01-54','772B7CA5ACB434E6-uuuuu-01-24','InChI=1S/C6H3N3O2Se/c10-9(11)4-1-2-5-6(3-4)8-12-7-5/h1-3H','InChIKey=SDIIVHVIQKJSNC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2n[se]nc2c1',NULL),
	(42088,0,0,'233-69-2','Consistent with Molecular Formula','C10H6N2Se',233.1308,'Naphtho[1,2-c][1,2,5]selenadiazole','DD9B972778FAE83C-FICuS-01-8C','DD9B972778FAE83C-FICTS-01-6B','DD9B972778FAE83C-uuuuu-01-3B','InChI=1S/C10H6N2Se/c1-2-4-8-7(3-1)5-6-9-10(8)12-13-11-9/h1-6H','InChIKey=RHCHVIPHASGNIT-UHFFFAOYSA-N','c1ccc2c(c1)ccc1n[se]nc12',NULL),
	(42089,0,0,'6377-12-4','Consistent with Molecular Formula','C12H10N2',182.2244,'3-Aminocarbazole\n9H-Carbazol-3-amine\nCarbazole, 3-amino-','E8CBC66AD0F420B6-FICuS-01-81','E8CBC66AD0F420B6-FICTS-01-60','E8CBC66AD0F420B6-uuuuu-01-30','InChI=1S/C12H10N2/c13-8-5-6-12-10(7-8)9-3-1-2-4-11(9)14-12/h1-7,14H,13H2','InChIKey=LRSYZHFYNDZXMU-UHFFFAOYSA-N','Nc1ccc2[nH]c3ccccc3c2c1',NULL),
	(42090,0,0,'86-71-5','Consistent with Molecular Formula','C12H11N3',197.239,'3,6-Diaminocarbazole\n9H-Carbazole-3,6-diamine\nCarbazole, 3,6-diamino-','198BEDC555C25968-FICuS-01-67','198BEDC555C25968-FICTS-01-46','198BEDC555C25968-uuuuu-01-16','InChI=1S/C12H11N3/c13-7-1-3-11-9(5-7)10-6-8(14)2-4-12(10)15-11/h1-6,15H,13-14H2','InChIKey=YCZUWQOJQGCZKG-UHFFFAOYSA-N','Nc1ccc2[nH]c3ccc(N)cc3c2c1',NULL),
	(42091,0,0,'50717-02-7','Consistent with Molecular Formula','C14H15N3',225.2926,'3,6-Diamino-9-ethylcarbazole\n9H-Carbazole-3,6-diamine, 9-ethyl-','B96FF009959ECBB0-FICuS-01-80','B96FF009959ECBB0-FICTS-01-5F','B96FF009959ECBB0-uuuuu-01-2F','InChI=1S/C14H15N3/c1-2-17-13-5-3-9(15)7-11(13)12-8-10(16)4-6-14(12)17/h3-8H,2,15-16H2,1H3','InChIKey=VYQYKCAZJQOVJO-UHFFFAOYSA-N','CCn1c2ccc(N)cc2c2cc(N)ccc21',NULL),
	(42092,0,0,'6343-87-9','Consistent with Molecular Formula','C7H16ClNO',165.6625,NULL,'795792B067C2CAA3-FICuS-01-5A','795792B067C2CAA3-FICTS-01-39','5B22C11AFB50E005-uuuuu-01-FE','InChI=1S/C7H16NO.ClH/c1-3-8(2)4-6-9-7-5-8;/h3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=OBHUDVFFOUPTIV-UHFFFAOYSA-M','CC[N+]1(C)CCOCC1.[Cl-]',NULL),
	(42093,0,0,'6343-88-0','Consistent with Molecular Formula','C10H26?ClN2O',225.7812,'Bis(2-dimethylaminoethyl) ether, dimethochloride\nAmmonium, (oxydiethylene)bis[trimethyl-, dichloride','89DB97A667A825D8-FICuS-01-6E','89DB97A667A825D8-FICTS-01-4D','89DB97A667A825D8-uuuuu-01-1D','InChI=1S/C10H26N2O.ClH/c1-11(2,3)7-9-13-10-8-12(4,5)6;/h7-10H2,1-6H3;1H/q+2;/p-1','InChIKey=FXWOGYURZQVQIP-UHFFFAOYSA-M','*.C[N+](C)(C)CCOCC[N+](C)(C)C.[Cl-]',NULL),
	(42094,0,0,'6343-89-1','Consistent with Molecular Formula','C7H18ClNO',167.6783,'Choline, ethyl ether, hydrochloride\nAmmonium, (2-ethoxyethyl)trimethyl-, chloride','5DCFD87C22B2A269-FICuS-01-79','5DCFD87C22B2A269-FICTS-01-58','7FBA8BD6BE2088CF-uuuuu-01-4C','InChI=1S/C7H18NO.ClH/c1-5-9-7-6-8(2,3)4;/h5-7H2,1-4H3;1H/q+1;/p-1','InChIKey=OARMJOUSKXVBQH-UHFFFAOYSA-M','CCOCC[N+](C)(C)C.[Cl-]',NULL),
	(42095,0,0,'6343-90-4','Consistent with Molecular Formula','C10H24ClNO',209.7587,NULL,'F397F49120B7E86F-FICuS-01-68','F397F49120B7E86F-FICTS-01-47','D1E2A73BBC25C2C9-uuuuu-01-2C','InChI=1S/C10H24NO.ClH/c1-5-11(6-2,7-3)9-10-12-8-4;/h5-10H2,1-4H3;1H/q+1;/p-1','InChIKey=AHJDHSKHFCTPHP-UHFFFAOYSA-M','CCOCC[N+](CC)(CC)CC.[Cl-]',NULL),
	(42096,0,0,'6343-91-5','Consistent with Molecular Formula','C5H14ClNO',139.6247,NULL,'17A84DE01C8B5391-FICuS-01-55','17A84DE01C8B5391-FICTS-01-34','35DD1E4A80197937-uuuuu-01-FD','InChI=1S/C5H14NO.ClH/c1-6(2,3)5-7-4;/h5H2,1-4H3;1H/q+1;/p-1','InChIKey=ODMCBOQBLGOAKC-UHFFFAOYSA-M','COC[N+](C)(C)C.[Cl-]',NULL),
	(42097,4,0,'7057-09-2','Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'D905EDAC7453CC7C-FICuS-01-89','D905EDAC7453CC7C-FICTS-01-68','D905EDAC7453CC7C-uuuuu-01-38','InChI=1S/C9H16O5/c1-9(2)13-7-6(11)5(3-4-10)12-8(7)14-9/h5-8,10-11H,3-4H2,1-2H3','InChIKey=LEORRMZBEOLLIL-UHFFFAOYSA-N','CC1(C)OC2OC(CCO)C(O)C2O1','1'),
	(42098,2,0,NULL,'Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'77DF237FCB07A083-FICuS-01-69','77DF237FCB07A083-FICTS-01-48','77DF237FCB07A083-uuuuu-01-18','InChI=1S/C7H13NO4/c1-4(3-5(9)10)7(2,8)6(11)12/h4H,3,8H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=FRNIVICVZVFSGM-UHFFFAOYSA-N','CC(CC(=O)O)C(C)(N)C(=O)O','1'),
	(42099,0,0,'6343-93-7','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'BCE2BB8F0976F8FD-FICuS-01-A3','BCE2BB8F0976F8FD-FICTS-01-82','BCE2BB8F0976F8FD-uuuuu-01-52','InChI=1S/C9H11NO2/c1-12-8-4-2-7(3-5-8)6-9(10)11/h2-5H,6H2,1H3,(H2,10,11)','InChIKey=OLKQIWCQICCYQS-UHFFFAOYSA-N','COc1ccc(CC(N)=O)cc1',NULL),
	(42100,1,0,'6343-94-8','Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'C134ACADD886CD25-FICuS-01-83','C134ACADD886CD25-FICTS-01-62','C134ACADD886CD25-uuuuu-01-32','InChI=1S/C17H16N2O3/c1-22-14-9-7-12(8-10-14)11-17(13-5-3-2-4-6-13)15(20)18-16(21)19-17/h2-10H,11H2,1H3,(H2,18,19,20,21)','InChIKey=CNEAXCZHHYEJFV-UHFFFAOYSA-N','COc1ccc(CC2(c3ccccc3)NC(=O)NC2=O)cc1','1'),
	(42101,0,0,'6343-95-9','Consistent with Molecular Formula','C28H41N3O5S',531.709,NULL,'971978277703CBBE-FICuS-01-56','971978277703CBBE-FICTS-01-35','6E103110EFA9B472-uuuuu-01-FB','InChI=1S/C18H27N3O.C10H14O4S/c1-14(2)19-9-5-4-6-10-20-17-13-16(22-3)12-15-8-7-11-21-18(15)17;1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11/h7-8,11-14,19-20H,4-6,9-10H2,1-3H3;4-6,11H,1-3H3,(H,12,13,14)','InChIKey=UKFXFHBJUNGCFJ-UHFFFAOYSA-N','COc1cc(NCCCCCNC(C)C)c2ncccc2c1.Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O',NULL),
	(42102,1,0,'6343-96-0','Consistent with Molecular Formula','C28H40ClN3O4S',550.1547,NULL,'8B94A0158C241756-FICuS-01-39','8B94A0158C241756-FICTS-01-18','729DE922148E689A-uuuuu-01-08','InChI=1S/C18H26ClN3.C10H14O4S/c1-4-22(5-2)12-6-7-14(3)21-17-10-11-20-18-13-15(19)8-9-16(17)18;1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11/h8-11,13-14H,4-7,12H2,1-3H3,(H,20,21);4-6,11H,1-3H3,(H,12,13,14)','InChIKey=HCJBGYXXSXBHCP-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(Cl)ccc12.Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O','1'),
	(42103,1,0,'6343-97-1','Consistent with Molecular Formula','C24H33ClN4O3S',493.0627,NULL,'56675F66CF2ABECC-FICuS-01-8F','56675F66CF2ABECC-FICTS-01-6E','729DE922148E689A-uuuuu-01-08','InChI=1S/C18H26ClN3.C6H7NO3S/c1-4-22(5-2)12-6-7-14(3)21-17-10-11-20-18-13-15(19)8-9-16(17)18;7-5-1-3-6(4-2-5)11(8,9)10/h8-11,13-14H,4-7,12H2,1-3H3,(H,20,21);1-4H,7H2,(H,8,9,10)','InChIKey=DVCVNJHOHCQAFP-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(Cl)ccc12.Nc1ccc(S(=O)(=O)O)cc1','1'),
	(42104,0,1,'6343-98-2','Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'022C04C043D82410-FICuS-01-1F','EB8A15B11989B413-FICTS-01-34','022C04C043D82410-uuuuu-01-CE','InChI=1S/C5H6N4O2/c6-8-5-2-1-4(3-7-5)9(10)11/h1-3H,6H2,(H,7,8)','InChIKey=DDWAPSXNXHYQLK-UHFFFAOYSA-N','N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1'),
	(42105,0,1,'6343-99-3','Consistent with Molecular Formula','C25H42N2O2',402.619,NULL,'09C7ABFEF4F86FC7-FICuS-01-A6','1D5AFBC42ADD94F5-FICTS-01-73','09C7ABFEF4F86FC7-uuuuu-01-55','InChI=1S/C25H42N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-25(29)27-26-22-23-19-17-18-20-24(23)28/h17-20,22,28H,2-16,21H2,1H3,(H,27,29)/b26-22+','InChIKey=KNNZLNWNAKCXSP-XTCLZLMSSA-N','CCCCCCCCCCCCCCCCCC(=O)N/N=C/c1ccccc1O','1'),
	(42106,0,4,'6344-00-9','Consistent with Molecular Formula','C15H16N8O4',372.3426,NULL,'E04DA5CBAA62F7A4-FICuS-01-8B','658C2CC5BCA81054-FICTS-01-41','9E0D6CB10EA83A93-uuuuu-01-22','InChI=1S/C15H16N8O4/c24-22(25)14-8-4-6-12(18-14)20-16-10-2-1-3-11-17-21-13-7-5-9-15(19-13)23(26)27/h4-11H,1-3H2,(H,18,20)(H,19,21)/b16-10+,17-11+','InChIKey=SJVUOPDWIYRTPG-OTYYAQKOSA-N','O=[N+]([O-])c1ccc/c(=N\\N=C\\CCC/C=N/N=c2\\cccc([N+](=O)[O-])[nH]2)[nH]1','1'),
	(42107,0,2,'6344-01-0','Consistent with Molecular Formula','C43H86N6S2',751.3126,NULL,'137A052C8D7381CF-FICuS-01-55','137A052C8D7381CF-FICTS-01-34','137A052C8D7381CF-uuuuu-01-04','InChI=1S/C43H86N6S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-34-38-44-42(50)48-46-40-36-33-37-41-47-49-43(51)45-39-35-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h40-41H,3-39H2,1-2H3,(H2,44,48,50)(H2,45,49,51)','InChIKey=VFHOVHSTZKXSNC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/CCC/C=N/NC(=S)NCCCCCCCCCCCCCCCCCC','1'),
	(42108,0,2,'6344-02-1','Consistent with Molecular Formula','C39H78N6S2',695.2054,NULL,'E71933AA66FF3E5B-FICuS-01-7C','E71933AA66FF3E5B-FICTS-01-5B','E71933AA66FF3E5B-uuuuu-01-2B','InChI=1S/C39H78N6S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-30-34-40-38(46)44-42-36-32-29-33-37-43-45-39(47)41-35-31-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h36-37H,3-35H2,1-2H3,(H2,40,44,46)(H2,41,45,47)','InChIKey=MSNSRNRATKQYAP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/CCC/C=N/NC(=S)NCCCCCCCCCCCCCCCC','1'),
	(42109,0,0,'6344-03-2','Consistent with Molecular Formula','C21H13ClN2S4',457.0401,NULL,'6D133E7773EA7BF8-FICuS-01-72','6D133E7773EA7BF8-FICTS-01-51','6D133E7773EA7BF8-uuuuu-01-21','InChI=1S/C21H13ClN2S4/c22-14-8-2-1-7-13(14)19(27-20-23-15-9-3-5-11-17(15)25-20)28-21-24-16-10-4-6-12-18(16)26-21/h1-12,19H','InChIKey=VSSWYJTZJDGMDU-UHFFFAOYSA-N','Clc1ccccc1C(Sc1nc2ccccc2s1)Sc1nc2ccccc2s1',NULL),
	(42110,0,0,'6344-04-3','Consistent with Molecular Formula','C10H13Cl2O2PS',299.1513,NULL,'8AFA02875286C01B-FICuS-01-53','8AFA02875286C01B-FICTS-01-32','8AFA02875286C01B-uuuuu-01-02','InChI=1S/C10H13Cl2O2PS/c11-6-8-13-15(16,14-9-7-12)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=JPQWCKDCMMVBGU-UHFFFAOYSA-N','S=P(OCCCl)(OCCCl)c1ccccc1',NULL),
	(42111,0,0,'6344-05-4','Consistent with Molecular Formula','C8H4ClNO2',181.5781,NULL,'0C614B1E5691DEA6-FICuS-01-62','0C614B1E5691DEA6-FICTS-01-41','0C614B1E5691DEA6-uuuuu-01-11','InChI=1S/C8H4ClNO2/c9-4-2-1-3-5-6(4)7(11)8(12)10-5/h1-3H,(H,10,11,12)','InChIKey=HSYFISNDMZKGRS-UHFFFAOYSA-N','O=C1Nc2cccc(Cl)c2C1=O',NULL),
	(42112,0,0,'2148-57-4','Consistent with Molecular Formula','C8H4Cl2N2',199.039,'Quinazoline, 4,7-dichloro-','3CCC2CB4AFFE1717-FICuS-01-90','3CCC2CB4AFFE1717-FICTS-01-6F','3CCC2CB4AFFE1717-uuuuu-01-3F','InChI=1S/C8H4Cl2N2/c9-5-1-2-6-7(3-5)11-4-12-8(6)10/h1-4H','InChIKey=FDPHWQSGEWRZOL-UHFFFAOYSA-N','Clc1ccc2c(Cl)ncnc2c1',NULL),
	(42113,5,0,NULL,'Consistent with Molecular Formula','C16H26N2O7',358.3906,NULL,'58182509E254E253-FICuS-01-2C','58182509E254E253-FICTS-01-0B','58182509E254E253-uuuuu-01-DB','InChI=1S/C16H26N2O7/c1-8(19)18(9(2)20)17-11-12(10-7-21-15(3,4)23-10)22-14-13(11)24-16(5,6)25-14/h10-14,17H,7H2,1-6H3','InChIKey=ZVKFTXGTPAWTKX-UHFFFAOYSA-N','CC(=O)N(NC1C(C2COC(C)(C)O2)OC2OC(C)(C)OC21)C(C)=O','1'),
	(42114,5,0,'6344-07-6','Consistent with Molecular Formula','C28H25NO11',551.5056,NULL,'9735A916C0EFE7C1-FICuS-01-6E','9735A916C0EFE7C1-FICTS-01-4D','9735A916C0EFE7C1-uuuuu-01-1D','InChI=1S/C28H25NO11/c1-36-28-24(40-27(33)18-10-6-3-7-11-18)23(39-26(32)17-8-4-2-5-9-17)22(30)21(38-28)16-37-25(31)19-12-14-20(15-13-19)29(34)35/h2-15,21-24,28,30H,16H2,1H3','InChIKey=MHXFMNHKRITPKB-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccc([N+](=O)[O-])cc2)C(O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(42115,0,0,'6344-08-7','Consistent with Molecular Formula','C4H10N4O4S',210.2074,NULL,'CB81E808187921DC-FICuS-01-5D','CB81E808187921DC-FICTS-01-3C','CB81E808187921DC-uuuuu-01-0C','InChI=1S/C4H10N4O4S/c1-13(11,12)3-2-6-4(5)7-8(9)10/h2-3H2,1H3,(H3,5,6,7)','InChIKey=ZRXHZRXGQHERTP-UHFFFAOYSA-N','CS(=O)(=O)CCNC(=N)N[N+](=O)[O-]',NULL),
	(42116,0,0,'6344-09-8','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'EFA62ECA86A2E706-FICuS-01-87','EFA62ECA86A2E706-FICTS-01-66','EFA62ECA86A2E706-uuuuu-01-36','InChI=1S/C9H12N4O2/c1-5-4-8(11-6(2)14)13-9(10-5)12-7(3)15/h4H,1-3H3,(H2,10,11,12,13,14,15)','InChIKey=GIGAOWOJFMEQED-UHFFFAOYSA-N','CC(=O)Nc1cc(C)nc(NC(C)=O)n1',NULL),
	(42117,0,0,'883-53-4','Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'719DFDBB33D4087F-FICuS-01-7D','1860CA1FF1DF4219-FICTS-01-41','719DFDBB33D4087F-uuuuu-01-2C','InChI=1S/C9H13N3O3/c1-2-3-4-10-7(13)6-5-11-9(15)12-8(6)14/h5H,2-4H2,1H3,(H,10,13)(H2,11,12,14,15)','InChIKey=VXLGNUXBIUVZPP-UHFFFAOYSA-N','CCCCNC(=O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(42118,1,0,NULL,'Consistent with Molecular Formula','C17H12N2O6S',372.3516,NULL,'29BFBB1CD1C5F7DA-FICuS-01-A1','29BFBB1CD1C5F7DA-FICTS-01-80','FA612A8AE7B218B6-uuuuu-01-21','InChI=1S/C17H12N2O6S/c20-15-12-3-1-2-4-13(12)16(21)18(15)14(17(22)23)9-26-11-7-5-10(6-8-11)19(24)25/h1-8,14H,9H2,(H,22,23)/t14-/m1/s1','InChIKey=NARGITBSDKFMOL-CQSZACIVSA-N','O=C(O)C(CSc1ccc([N+](=O)[O-])cc1)N1C(=O)c2ccccc2C1=O','1'),
	(42119,0,0,'1878-80-4','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'B178B9968E6AC3B9-FICuS-01-78','B178B9968E6AC3B9-FICTS-01-57','B178B9968E6AC3B9-uuuuu-01-27','InChI=1S/C10H10O4/c1-7(11)8-3-2-4-9(5-8)14-6-10(12)13/h2-5H,6H2,1H3,(H,12,13)','InChIKey=VDZJGFDUSYCVJA-UHFFFAOYSA-N','CC(=O)c1cccc(OCC(=O)O)c1',NULL),
	(42120,0,0,'6951-35-5','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'3A61052F6C8B0EC6-FICuS-01-60','3A61052F6C8B0EC6-FICTS-01-3F','3A61052F6C8B0EC6-uuuuu-01-0F','InChI=1S/C11H12O4/c1-8(12)9-4-3-5-10(6-9)15-7-11(13)14-2/h3-6H,7H2,1-2H3','InChIKey=YGATUAAPJYMNQG-UHFFFAOYSA-N','COC(=O)COc1cccc(C(C)=O)c1',NULL),
	(42121,0,0,'6296-28-2','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'BF48B982E682F0F0-FICuS-01-71','BF48B982E682F0F0-FICTS-01-50','BF48B982E682F0F0-uuuuu-01-20','InChI=1S/C11H12O4/c1-8(12)9-3-5-10(6-4-9)15-7-11(13)14-2/h3-6H,7H2,1-2H3','InChIKey=ISVMGSYGCXYTNL-UHFFFAOYSA-N','COC(=O)COc1ccc(C(C)=O)cc1',NULL),
	(42122,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl3NO2',354.7033,'Hydrocinnamic acid, p-[[bis(2-chloroethyl)amino]methyl]-, methyl ester, hydrochloride\nBenzenepropanoic acid, 4-[[bis(2-chloroethyl)amino]methyl]-, methyl ester, hydrochloride','6EEF3C6EDE7487BF-FICuS-01-A9','6EEF3C6EDE7487BF-FICTS-01-88','6E139B8BE1F95EF1-uuuuu-01-30','InChI=1S/C15H21Cl2NO2.ClH/c1-20-15(19)7-6-13-2-4-14(5-3-13)12-18(10-8-16)11-9-17;/h2-5H,6-12H2,1H3;1H','InChIKey=MCOAXPMCRSNNMF-UHFFFAOYSA-N','COC(=O)CCc1ccc(CN(CCCl)CCCl)cc1.Cl',NULL),
	(42123,0,0,'6296-29-3','Consistent with Molecular Formula','C15H24ClNO4',317.8119,NULL,'13752049B23745A0-FICuS-01-1E','13752049B23745A0-FICTS-01-FD','138987AC8DBA9CEE-uuuuu-01-43','InChI=1S/C15H23NO4.ClH/c1-20-15(19)7-6-13-2-4-14(5-3-13)12-16(8-10-17)9-11-18;/h2-5,17-18H,6-12H2,1H3;1H','InChIKey=OTPGLCNPWGNKQP-UHFFFAOYSA-N','COC(=O)CCc1ccc(CN(CCO)CCO)cc1.Cl',NULL),
	(42124,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H8Br2O2 in C5H10Br2O2','C5H11?Br2O2',262.9487,NULL,'F2C1EC72AD22909A-FICuS-01-70','F2C1EC72AD22909A-FICTS-01-4F','F2C1EC72AD22909A-uuuuu-01-1F','InChI=1S/C4H8Br2O2.CH3/c5-1-4(8)3(6)2-7;/h3-4,7-8H,1-2H2;1H3','InChIKey=SNXZNXSMMGVLOU-UHFFFAOYSA-N','*C.OCC(Br)C(O)CBr','1'),
	(42125,0,0,'7142-80-5','Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'BC80B2EF15AC46C7-FICuS-01-81','75647BDFB4569A55-FICTS-01-44','BC80B2EF15AC46C7-uuuuu-01-30','InChI=1S/C7H9N3O4/c11-2-1-8-5(12)4-3-9-7(14)10-6(4)13/h3,11H,1-2H2,(H,8,12)(H2,9,10,13,14)','InChIKey=FGROJSLBYDOSRP-UHFFFAOYSA-N','O=C(NCCO)c1c[nH]c(=O)[nH]c1=O',NULL),
	(42126,6,0,'6632-57-1','Consistent with Molecular Formula','C21H30ClNO5',411.9247,NULL,'ABC7ADD6EC34806A-FICuS-01-91','ABC7ADD6EC34806A-FICTS-01-70','ABC7ADD6EC34806A-uuuuu-01-40','InChI=1S/C21H30ClNO5/c1-13(2)23(11-10-22)12-15-16-17(18-20(25-16)28-21(3,4)27-18)26-19(24-15)14-8-6-5-7-9-14/h5-9,13,15-20H,10-12H2,1-4H3','InChIKey=CTDNVGSITZTMOF-UHFFFAOYSA-N','CC(C)N(CCCl)CC1OC(c2ccccc2)OC2C1OC1OC(C)(C)OC12','1'),
	(42127,0,0,'91348-17-3','Consistent with Molecular Formula','C11H9N5S',243.2856,NULL,'BC123423C2898712-FICuS-01-33','3AF51AF3E8F061FE-FICTS-01-65','BC123423C2898712-uuuuu-01-E2','InChI=1S/C11H9N5S/c1-3-12-4-2-8(1)5-17-11-9-10(14-6-13-9)15-7-16-11/h1-4,6-7H,5H2,(H,13,14,15,16)','InChIKey=RRVUXHSNKGVUPF-UHFFFAOYSA-N','c1cc(CSc2ncnc3nc[nH]c23)ccn1',NULL),
	(42128,1,0,'91003-84-8','Consistent with Molecular Formula','C9H9BrN4O',269.1003,NULL,'5BECBFD212802644-FICuS-01-5F','5BECBFD212802644-FICTS-01-3E','5BECBFD212802644-uuuuu-01-0E','InChI=1S/C9H9BrN4O/c10-8-7-9(12-4-11-8)14(5-13-7)6-2-1-3-15-6/h4-6H,1-3H2','InChIKey=HGMXMGACSBZCTJ-UHFFFAOYSA-N','Brc1ncnc2c1ncn2C1CCCO1','1'),
	(42129,4,0,'13153-27-0','Consistent with Molecular Formula','C17H18N6O6S',434.4258,'NBTGR\np-NBTGR\n9H-Purin-2-amine, 6-[[(4-nitrophenyl)methyl]thio]-9-.beta.-D-ribofuranosyl-','5EB7908D2D8FC315-FICuS-01-6F','5EB7908D2D8FC315-FICTS-01-4E','5EB7908D2D8FC315-uuuuu-01-1E','InChI=1S/C17H18N6O6S/c18-17-20-14-11(19-7-22(14)16-13(26)12(25)10(5-24)29-16)15(21-17)30-6-8-1-3-9(4-2-8)23(27)28/h1-4,7,10,12-13,16,24-26H,5-6H2,(H2,18,20,21)','InChIKey=BRSNNJIJEZWSBU-UHFFFAOYSA-N','Nc1nc(SCc2ccc([N+](=O)[O-])cc2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(42130,4,0,'13153-26-9','Consistent with Molecular Formula','C17H18N6O6S',434.4258,NULL,'CEFCFEA965DCB17A-FICuS-01-BA','CEFCFEA965DCB17A-FICTS-01-99','CEFCFEA965DCB17A-uuuuu-01-69','InChI=1S/C17H18N6O6S/c18-17-20-14-11(19-7-22(14)16-13(26)12(25)10(5-24)29-16)15(21-17)30-6-8-3-1-2-4-9(8)23(27)28/h1-4,7,10,12-13,16,24-26H,5-6H2,(H2,18,20,21)','InChIKey=NYKLJFUOUDMWDF-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2[N+](=O)[O-])c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(42131,4,0,'26001-36-5','Consistent with Molecular Formula','C14H21N5O4S',355.411,NULL,'75817F34474CCD1E-FICuS-01-5F','75817F34474CCD1E-FICTS-01-3E','75817F34474CCD1E-uuuuu-01-0E','InChI=1S/C14H21N5O4S/c1-6(2)4-24-12-8-11(17-14(15)18-12)19(5-16-8)13-10(22)9(21)7(3-20)23-13/h5-7,9-10,13,20-22H,3-4H2,1-2H3,(H2,15,17,18)','InChIKey=HSRODKZAAHKCPN-UHFFFAOYSA-N','CC(C)CSc1nc(N)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(42132,4,0,'4889-43-4','Consistent with Molecular Formula','C13H19N5O4S',341.3842,NULL,'684459DF0E5EC452-FICuS-01-62','684459DF0E5EC452-FICTS-01-41','684459DF0E5EC452-uuuuu-01-11','InChI=1S/C13H19N5O4S/c1-2-3-23-11-7-10(16-13(14)17-11)18(5-15-7)12-9(21)8(20)6(4-19)22-12/h5-6,8-9,12,19-21H,2-4H2,1H3,(H2,14,16,17)','InChIKey=CBOHCFKUQKUAQU-UHFFFAOYSA-N','CCCSc1nc(N)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(42133,0,0,'848-94-2','Consistent with Molecular Formula','C15H16FN5S',317.3833,NULL,'6D6D1533BC84CE08-FICuS-01-68','6D6D1533BC84CE08-FICTS-01-47','6D6D1533BC84CE08-uuuuu-01-17','InChI=1S/C15H16FN5S/c1-2-7-21-9-18-12-13(21)19-15(17)20-14(12)22-8-10-5-3-4-6-11(10)16/h3-6,9H,2,7-8H2,1H3,(H2,17,19,20)','InChIKey=DVLHLRRKTZVSGY-UHFFFAOYSA-N','CCCn1cnc2c(SCc3ccccc3F)nc(N)nc21',NULL),
	(42134,0,0,'1581-23-3','Consistent with Molecular Formula','C16H18FN5S',331.4101,NULL,'DFEF81A8817108DE-FICuS-01-80','DFEF81A8817108DE-FICTS-01-5F','DFEF81A8817108DE-uuuuu-01-2F','InChI=1S/C16H18FN5S/c1-2-3-8-22-10-19-13-14(22)20-16(18)21-15(13)23-9-11-6-4-5-7-12(11)17/h4-7,10H,2-3,8-9H2,1H3,(H2,18,20,21)','InChIKey=FTJVCADXPPWKPE-UHFFFAOYSA-N','CCCCn1cnc2c(SCc3ccccc3F)nc(N)nc21',NULL),
	(42135,0,0,'1581-22-2','Consistent with Molecular Formula','C16H18FN5S',331.4101,NULL,'8CA1C9F8DB294B10-FICuS-01-76','8CA1C9F8DB294B10-FICTS-01-55','8CA1C9F8DB294B10-uuuuu-01-25','InChI=1S/C16H18FN5S/c1-2-3-7-22-10-19-13-14(22)20-16(18)21-15(13)23-9-11-5-4-6-12(17)8-11/h4-6,8,10H,2-3,7,9H2,1H3,(H2,18,20,21)','InChIKey=MVLJYUYNEUBQSR-UHFFFAOYSA-N','CCCCn1cnc2c(SCc3cccc(F)c3)nc(N)nc21',NULL),
	(42136,0,0,'1581-24-4','Consistent with Molecular Formula','C16H18FN5S',331.4101,NULL,'CE741CA222D9FCB6-FICuS-01-83','CE741CA222D9FCB6-FICTS-01-62','CE741CA222D9FCB6-uuuuu-01-32','InChI=1S/C16H18FN5S/c1-2-3-8-22-10-19-13-14(22)20-16(18)21-15(13)23-9-11-4-6-12(17)7-5-11/h4-7,10H,2-3,8-9H2,1H3,(H2,18,20,21)','InChIKey=CESUEFRCKWPTHT-UHFFFAOYSA-N','CCCCn1cnc2c(SCc3ccc(F)cc3)nc(N)nc21',NULL),
	(42137,0,0,NULL,'Consistent with Molecular Formula','C16H18BrN5S',392.3157,NULL,'64C761AEC3AF979E-FICuS-01-83','64C761AEC3AF979E-FICTS-01-62','64C761AEC3AF979E-uuuuu-01-32','InChI=1S/C16H18BrN5S/c1-2-3-8-22-10-19-13-14(22)20-16(18)21-15(13)23-9-11-4-6-12(17)7-5-11/h4-7,10H,2-3,8-9H2,1H3,(H2,18,20,21)','InChIKey=QNBRMPPIKDCBRD-UHFFFAOYSA-N','CCCCn1cnc2c(SCc3ccc(Br)cc3)nc(N)nc21',NULL),
	(42138,0,0,'37929-27-4','Consistent with Molecular Formula','C8H14N2S',170.272,'2(1H)-Pyrimidinethione, 3,4-dihydro-1,4,4,6-tetramethyl-\n2(1H)-Pyrimidinethione, 3,4-dihydro-1,4,4,6-tetramethyl-','C14AD867939C872B-FICuS-01-64','C14AD867939C872B-FICTS-01-43','C14AD867939C872B-uuuuu-01-13','InChI=1S/C8H14N2S/c1-6-5-8(2,3)9-7(11)10(6)4/h5H,1-4H3,(H,9,11)','InChIKey=PJHIWWBQJWTETG-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1C',NULL),
	(42139,0,0,'37929-28-5','Consistent with Molecular Formula','C11H20N2S',212.3524,'2(1H)-Pyrimidinethione, 1-butyl-3,4-dihydro-4,4,6-trimethyl-\n2(1H)-Pyrimidinethione, 1-butyl-3,4-dihydro-4,4,6-trimethyl-','C823C1F7FA28E4A7-FICuS-01-7A','C823C1F7FA28E4A7-FICTS-01-59','C823C1F7FA28E4A7-uuuuu-01-29','InChI=1S/C11H20N2S/c1-5-6-7-13-9(2)8-11(3,4)12-10(13)14/h8H,5-7H2,1-4H3,(H,12,14)','InChIKey=AUGPKHYVZOGKLQ-UHFFFAOYSA-N','CCCCN1C(=S)NC(C)(C)C=C1C',NULL),
	(42140,0,0,'37489-45-5','Consistent with Molecular Formula','C14H18N2S',246.3696,'Usaf K-1341\n1-(m-Tolyl)-2-thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 3,4-dihydro-1-(m-tolyl)-4,4,6-trimethyl-\n2(1H)-Pyrimidinethione, 3,4-dihydro-4,4,6-trimethyl-1-(m-tolyl)-\n2(1H)-Pyrimidinethione, 3,4-dihydro-4,4,6-trimethyl-1-(3-methylphenyl)-','47D350965D6A4E0D-FICuS-01-5A','47D350965D6A4E0D-FICTS-01-39','47D350965D6A4E0D-uuuuu-01-09','InChI=1S/C14H18N2S/c1-10-6-5-7-12(8-10)16-11(2)9-14(3,4)15-13(16)17/h5-9H,1-4H3,(H,15,17)','InChIKey=POYSSAUIZAGEPU-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1cccc(C)c1',NULL),
	(42141,0,0,'19017-40-4','Consistent with Molecular Formula','C14H18N2S',246.3696,'2(1H)-Pyrimidinethione, 3,4-dihydro-4,4,6-trimethyl-1-(4-methylphenyl)-','B1C76C045DFDBA7B-FICuS-01-90','B1C76C045DFDBA7B-FICTS-01-6F','B1C76C045DFDBA7B-uuuuu-01-3F','InChI=1S/C14H18N2S/c1-10-5-7-12(8-6-10)16-11(2)9-14(3,4)15-13(16)17/h5-9H,1-4H3,(H,15,17)','InChIKey=BNKQZGSNBIHNBJ-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1ccc(C)cc1',NULL),
	(42142,0,0,'63704-48-3','Consistent with Molecular Formula','C13H16N2OS',248.3422,'2(1H)-Pyrimidinethione, 3,4-dihydro-1-(2-hydroxyphenyl)-4,4,6-trimethyl-','5255114ADC61B366-FICuS-01-3E','5255114ADC61B366-FICTS-01-1D','5255114ADC61B366-uuuuu-01-ED','InChI=1S/C13H16N2OS/c1-9-8-13(2,3)14-12(17)15(9)10-6-4-5-7-11(10)16/h4-8,16H,1-3H3,(H,14,17)','InChIKey=HNRLDJLVPWJKFE-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1ccccc1O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(42143,0,0,'37489-46-6','Consistent with Molecular Formula','C13H16N2OS',248.3422,'2(1H)-Pyrimidinethione, 3,4-dihydro-1-(4-hydroxyphenyl)-4,4,6-trimethyl-','1DE16B54C261273E-FICuS-01-50','712652BFF84281DA-FICTS-01-37','1DE16B54C261273E-uuuuu-01-FF','InChI=1S/C13H16N2OS/c1-9-8-13(2,3)14-12(17)15(9)10-4-6-11(16)7-5-10/h4-8,16H,1-3H3,(H,14,17)','InChIKey=NGVQDEKDCXEEID-UHFFFAOYSA-N','CC1=CC(C)(C)N=C(S)N1c1ccc(O)cc1',NULL),
	(42144,0,0,'37489-49-9','Consistent with Molecular Formula','C13H15ClN2S',266.7879,'2(1H)-Pyrimidinethione, 1-(3-chlorophenyl)-3,4-dihydro-4,4,6-trimethyl-','A5AEBE0321F86AAA-FICuS-01-87','91F9D34696967EB3-FICTS-01-3F','A5AEBE0321F86AAA-uuuuu-01-36','InChI=1S/C13H15ClN2S/c1-9-8-13(2,3)15-12(17)16(9)11-6-4-5-10(14)7-11/h4-8H,1-3H3,(H,15,17)','InChIKey=HSKCSMAIVPLPLJ-UHFFFAOYSA-N','CC1=CC(C)(C)N=C(S)N1c1cccc(Cl)c1',NULL),
	(42145,0,0,'37489-48-8','Consistent with Molecular Formula','C13H15ClN2S',266.7879,'2(1H)-Pyrimidinethione, 1-(4-chlorophenyl)-3,4-dihydro-4,4,6-trimethyl-','976F093D8610DB8D-FICuS-01-64','976F093D8610DB8D-FICTS-01-43','976F093D8610DB8D-uuuuu-01-13','InChI=1S/C13H15ClN2S/c1-9-8-13(2,3)15-12(17)16(9)11-6-4-10(14)5-7-11/h4-8H,1-3H3,(H,15,17)','InChIKey=TZQHCJOWRXAOJI-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1ccc(Cl)cc1',NULL),
	(42146,0,0,'63704-45-0','Consistent with Molecular Formula','C13H14Cl2N2S',301.233,'Usaf K-1350\n1-(2,5-Dichlorophenyl)-2-thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 1-(2,5-dichlorophenyl)-3,4-dihydro-4,4,6-trimethyl-','7411FAFA2E41B58E-FICuS-01-72','7411FAFA2E41B58E-FICTS-01-51','7411FAFA2E41B58E-uuuuu-01-21','InChI=1S/C13H14Cl2N2S/c1-8-7-13(2,3)16-12(18)17(8)11-6-9(14)4-5-10(11)15/h4-7H,1-3H3,(H,16,18)','InChIKey=LRIAPYAQRQUNHL-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1cc(Cl)ccc1Cl',NULL),
	(42147,0,0,'37489-52-4','Consistent with Molecular Formula','C13H15N3O2S',277.3404,'2(1H)-Pyrimidinethione, 3,4-dihydro-4,4,6-trimethyl-1-(3-nitrophenyl)-','D452C435C83D60B7-FICuS-01-56','D452C435C83D60B7-FICTS-01-35','D452C435C83D60B7-uuuuu-01-05','InChI=1S/C13H15N3O2S/c1-9-8-13(2,3)14-12(19)15(9)10-5-4-6-11(7-10)16(17)18/h4-8H,1-3H3,(H,14,19)','InChIKey=FPHPUXDLDLVQCI-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1cccc([N+](=O)[O-])c1',NULL),
	(42148,0,0,'63704-51-8','Consistent with Molecular Formula','C19H20N4S',336.4538,'Usaf K-1354\n1-[p-(Phenylazo)phenyl]-2-thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 3,4-dihydro-1-[(p-phenylazo)phenyl]-4,4,6-trimethyl-\n2(1H)-Pyrimidinethione, 3,4-dihydro-4,4,6-trimethyl-1-[4-(phenylazo)phenyl]-','BA5B8E2233D20C25-FICuS-01-58','BA5B8E2233D20C25-FICTS-01-37','BA5B8E2233D20C25-uuuuu-01-07','InChI=1S/C19H20N4S/c1-14-13-19(2,3)20-18(24)23(14)17-11-9-16(10-12-17)22-21-15-7-5-4-6-8-15/h4-13H,1-3H3,(H,20,24)','InChIKey=QLDDJCCDCRGLHF-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(42149,0,0,'63732-03-6','Consistent with Molecular Formula','C15H21N3S',275.411,'2(1H)-Pyrimidinethione, 1-[4-(dimethylamino)phenyl]-3,4-dihydro-4,4,6-trimethyl-','86F65EE5BF429985-FICuS-01-72','86F65EE5BF429985-FICTS-01-51','86F65EE5BF429985-uuuuu-01-21','InChI=1S/C15H21N3S/c1-11-10-15(2,3)16-14(19)18(11)13-8-6-12(7-9-13)17(4)5/h6-10H,1-5H3,(H,16,19)','InChIKey=GEBOTSFFGIIAOU-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1ccc(N(C)C)cc1',NULL),
	(42150,0,0,'63704-49-4','Consistent with Molecular Formula','C17H18N2S',282.4026,'Usaf k-1356\n1-(.alpha.-Naphthyl)-2-thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 3,4-dihydro-1-(.alpha.-naphthyl)-4,4,6-trimethyl-\n2(1H)-Pyrimidinethione, 3,4-dihydro-4,4,6-trimethyl-1-(1-naphthalenyl)-','1032EDF30F66A83C-FICuS-01-60','1032EDF30F66A83C-FICTS-01-3F','1032EDF30F66A83C-uuuuu-01-0F','InChI=1S/C17H18N2S/c1-12-11-17(2,3)18-16(20)19(12)15-10-6-8-13-7-4-5-9-14(13)15/h4-11H,1-3H3,(H,18,20)','InChIKey=RTYKZXSWOAWXDS-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1cccc2ccccc12',NULL),
	(42151,0,0,'63704-50-7','Consistent with Molecular Formula','C17H18N2S',282.4026,'Usaf K-1357\n1-(.beta.-Naphthyl)-2-thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 3,4-dihydro-1-(.beta.-naphthyl)-4,4,6-trimethyl-\n2(1H)-Pyrimidinethione, 3,4-dihydro-4,4,6-trimethyl-1-(2-naphthalenyl)-','E43D5BCEA479A4BC-FICuS-01-95','E43D5BCEA479A4BC-FICTS-01-74','E43D5BCEA479A4BC-uuuuu-01-44','InChI=1S/C17H18N2S/c1-12-11-17(2,3)18-16(20)19(12)15-9-8-13-6-4-5-7-14(13)10-15/h4-11H,1-3H3,(H,18,20)','InChIKey=OIPTXZUUEKDUPJ-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1ccc2ccccc2c1',NULL),
	(42152,0,0,'16325-43-2','Consistent with Molecular Formula','C13H16N2S',232.3428,'Usaf k-1796\n1-Phenyl-2-thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 3,4-dihydro-4,4,6-trimethyl-1-phenyl-\n2(1H)-Pyrimidinethione, 3,4-dihydro-4,4,6-trimethyl-1-phenyl-','832932640639BB5B-FICuS-01-39','832932640639BB5B-FICTS-01-18','832932640639BB5B-uuuuu-01-E8','InChI=1S/C13H16N2S/c1-10-9-13(2,3)14-12(16)15(10)11-7-5-4-6-8-11/h4-9H,1-3H3,(H,14,16)','InChIKey=XVHGXRIOJOSLFN-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1ccccc1',NULL),
	(42153,0,0,'5339-75-3','Consistent with Molecular Formula','C9H16N2OS',200.2982,'Usaf K-1797\n1.beta.-Hydroxyethyl-2-thio-4,4,6-trimethyl dihydropyrimidine\n2(1H)-Pyrimidinethione, 3,4-dihydro-1-(2-hydroxyethyl)-4,4,6-trimethyl\n1(4H)-Pyrimidineethanol, 2-mercapto-4,4,6-trimethyl-','07603D7ADEEF007C-FICuS-01-71','07603D7ADEEF007C-FICTS-01-50','07603D7ADEEF007C-uuuuu-01-20','InChI=1S/C9H16N2OS/c1-7-6-9(2,3)10-8(13)11(7)4-5-12/h6,12H,4-5H2,1-3H3,(H,10,13)','InChIKey=IIFHCKOWECVVIM-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1CCO',NULL),
	(42154,0,0,'63704-52-9','Consistent with Molecular Formula','C13H16N2O3S2',312.401,'Benzenesulfonic acid, 4-(3,4-dihydro-4,4,6-trimethyl-2-thioxo-1(2H)-pyrimidinyl)-','A356CB5E2F40294B-FICuS-01-62','CB9F2FA901E935DD-FICTS-01-6B','A356CB5E2F40294B-uuuuu-01-11','InChI=1S/C13H16N2O3S2/c1-9-8-13(2,3)14-12(19)15(9)10-4-6-11(7-5-10)20(16,17)18/h4-8H,1-3H3,(H,14,19)(H,16,17,18)','InChIKey=KEGAXPPWKYWXET-UHFFFAOYSA-N','CC1=CC(C)(C)N=C(S)N1c1ccc(S(=O)(=O)O)cc1',NULL),
	(42155,10,0,'143-67-9','Consistent with Molecular Formula','C46H60N4O13S',909.059,'Vinblastine sulfate\nVinblastine Sulfate Hydrate\nVinblastine\nVelban\nVincaleukoblastine sulfate (1:1) (salt)\nBelvan, VLB\nVLB monosulfate\nExal\nVelbe\nVincaleucoblastine sulfate\nVincaleukoblastine sulfate\nVinblastine, sulfate, hydrate\nVincaleukoblastine, sulfate, hydrate\nVincaleukoblastine, sulfate, monohydrate\n29060-LE\n29060 LE\nVINCALEUKOBLASTINE\nVINBLASTINE SULFATE\nVINBLASTINE SULFATE\nWLN: T C6 B5665/BS 2AB S BX IN QN NU & & TTTJ FO1 I1 KVO1 KQ LOV1 M2 E-CT F6D596A EN ON & & TTJ CVO1 Q\nWLN: T C6 B5665/BS 2AB S BX IN QN NU & & TTTJ FO1 I1 KVO1 KQ LOV1 M2 E-CT F6 D596A EN ON & & TTJ CVO1 Q\nNSC 49842\nVincaleukoblastine, sulfate (1:1) (salt)\nVincaleukoblastine, sulfate (1:1) (salt)','746482C951D45477-FICuS-01-37','746482C951D45477-FICTS-01-16','49DCD48B7CBDBA89-uuuuu-01-50','InChI=1S/C46H58N4O9.H2O4S/c1-8-42(54)23-28-24-45(40(52)57-6,36-30(15-19-49(25-28)26-42)29-13-10-11-14-33(29)47-36)32-21-31-34(22-35(32)56-5)48(4)38-44(31)17-20-50-18-12-16-43(9-2,37(44)50)39(59-27(3)51)46(38,55)41(53)58-7;1-5(2,3)4/h10-14,16,21-22,28,37-3','InChIKey=KDQAABAKXDWYSZ-JKDPCDLQSA-N','CCC1(O)CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)C2)C1.O=S(=O)(O)O','1'),
	(42156,0,0,NULL,'Consistent with Molecular Formula','C7H5Cl2N5O',246.0554,NULL,'7824C9C180C1FFBB-FICuS-01-78','5EE54E32C2DB68B3-FICTS-01-56','7824C9C180C1FFBB-uuuuu-01-27','InChI=1S/C7H5Cl2N5O/c8-4(9)7(15)14-6-3-5(11-1-10-3)12-2-13-6/h1-2,4H,(H2,10,11,12,13,14,15)','InChIKey=YTDJXXVTEKMSCF-UHFFFAOYSA-N','O=C(Nc1ncnc2nc[nH]c12)C(Cl)Cl',NULL),
	(42157,0,0,NULL,'Consistent with Molecular Formula','C6H4As2I4',733.5588,'ANTINEOPLASTIC-49844','6E2451365512D2E1-FICuS-01-30','6E2451365512D2E1-FICTS-01-0F','6E2451365512D2E1-uuuuu-01-DF','InChI=1S/C6H4As2I4/c9-7(10)5-1-2-6(4-3-5)8(11)12/h1-4H','InChIKey=CQCCWUNXNGBFOR-UHFFFAOYSA-N','I[As](I)c1ccc([As](I)I)cc1',NULL),
	(42158,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C6H5AsN2O3',228.0387,'ANTINEOPLASTIC-49845','8F9BCB5F8C2DB87C-FICuS-01-A5','8F9BCB5F8C2DB87C-FICTS-01-84','8F9BCB5F8C2DB87C-uuuuu-01-54','InChI=1S/C6H5AsN2O3/c8-5-2-1-4(7-10)3-6(5)9(11)12/h1-3H,8H2','InChIKey=UHKPEWUNTNGEEV-UHFFFAOYSA-N','Nc1ccc([As]=O)cc1[N+](=O)[O-]',NULL),
	(42159,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C6H7As2NO8',370.9664,'ANTINEOPLASTIC-49846','DFC083E48D7EA29B-FICuS-01-8E','DFC083E48D7EA29B-FICTS-01-6D','DFC083E48D7EA29B-uuuuu-01-3D','InChI=1S/C6H7As2NO8/c10-7(11,12)4-1-2-5(8(13,14)15)6(3-4)9(16)17/h1-3H,(H2,10,11,12)(H2,13,14,15)','InChIKey=DTPPNRXUHDEWAD-UHFFFAOYSA-N','O=[N+]([O-])c1cc([As](=O)(O)O)ccc1[As](=O)(O)O',NULL),
	(42160,0,0,NULL,'No Comparision - Unparameterized Atom - As(a12) connected atoms =[ C O C O ]','C8H7AsO2S2',274.1837,'ANTINEOPLASTIC-49847','B4A13C11AC8805E6-FICuS-01-5B','B4A13C11AC8805E6-FICTS-01-3A','B4A13C11AC8805E6-uuuuu-01-0A','InChI=1S/C8H7AsO2S2/c10-9(11,7-3-1-5-12-7)8-4-2-6-13-8/h1-6H,(H,10,11)','InChIKey=VXMFVJCEPAEEOE-UHFFFAOYSA-N','O=[As](O)(c1cccs1)c1cccs1',NULL),
	(42161,1,0,NULL,'Consistent with Molecular Formula','C8H10ClNO3',203.6249,NULL,'97B16682C7A7BED1-FICuS-01-6E','97B16682C7A7BED1-FICTS-01-4D','974DC167F82A679F-uuuuu-01-1C','InChI=1S/C8H9NO3.ClH/c10-7(8(11)12)5-6-3-1-2-4-9-6;/h1-4,7,10H,5H2,(H,11,12);1H','InChIKey=BUKSODWJMZMMJQ-UHFFFAOYSA-N','Cl.O=C(O)C(O)Cc1ccccn1','1'),
	(42162,0,0,NULL,'No Comparision - Unparameterized Atom - As(a19) connected atoms =[ C O C O ]','C12H7AsBr2N2O6',509.9267,'ANTINEOPLASTIC-49849','1346C1AE17565D6E-FICuS-01-56','1346C1AE17565D6E-FICTS-01-35','1346C1AE17565D6E-uuuuu-01-05','InChI=1S/C12H7AsBr2N2O6/c14-9-3-1-7(5-11(9)16(20)21)13(18,19)8-2-4-10(15)12(6-8)17(22)23/h1-6H,(H,18,19)','InChIKey=DHYNCEWDZLYCIK-UHFFFAOYSA-N','O=[N+]([O-])c1cc([As](=O)(O)c2ccc(Br)c([N+](=O)[O-])c2)ccc1Br',NULL),
	(42163,0,0,NULL,'No Comparision - Unparameterized Atom - As(a18) connected atoms =[ C O C O ]','C12H8AsBrN2O6',431.0306,'ANTINEOPLASTIC-49850','A3B5D3577F766AD9-FICuS-01-73','A3B5D3577F766AD9-FICTS-01-52','A3B5D3577F766AD9-uuuuu-01-22','InChI=1S/C12H8AsBrN2O6/c14-11-5-4-9(7-12(11)16(21)22)13(17,18)8-2-1-3-10(6-8)15(19)20/h1-7H,(H,17,18)','InChIKey=VLWNCPPDVYMPCQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([As](=O)(O)c2ccc(Br)c([N+](=O)[O-])c2)c1',NULL),
	(42164,1,0,NULL,'Consistent with Molecular Formula','C12H9AsBr2',387.9327,'ANTINEOPLASTIC-49851','92B12676C5B1104A-FICuS-01-3B','92B12676C5B1104A-FICTS-01-1A','92B12676C5B1104A-uuuuu-01-EA','InChI=1S/C12H9AsBr2/c14-12-8-6-11(7-9-12)13(15)10-4-2-1-3-5-10/h1-9H','InChIKey=MVKRHLCZLQAUAN-UHFFFAOYSA-N','Brc1ccc([As](Br)c2ccccc2)cc1','1'),
	(42165,0,0,NULL,'No Comparision - Unparameterized Atom - As(a18) connected atoms =[ O C C O ]','C12H9AsN2O8',384.1333,'ANTINEOPLASTIC-49852','87A72CF530242B7B-FICuS-01-54','87A72CF530242B7B-FICTS-01-33','87A72CF530242B7B-uuuuu-01-03','InChI=1S/C12H9AsN2O8/c16-11-3-1-7(5-9(11)14(20)21)13(18,19)8-2-4-12(17)10(6-8)15(22)23/h1-6,16-17H,(H,18,19)','InChIKey=RPUDKIXEQSKILL-UHFFFAOYSA-N','O=[N+]([O-])c1cc([As](=O)(O)c2ccc(O)c([N+](=O)[O-])c2)ccc1O',NULL),
	(42166,0,0,NULL,'Consistent with Molecular Formula','C12H13AsCl2N2O2',363.0745,'ANTINEOPLASTIC-49853','D6B0EB80589A51DB-FICuS-01-75','D6B0EB80589A51DB-FICTS-01-54','D64C4C6567178895-uuuuu-01-FC','InChI=1S/C12H12AsClN2O2.ClH/c14-13(9-3-1-7(17)5-11(9)15)10-4-2-8(18)6-12(10)16;/h1-6,17-18H,15-16H2;1H','InChIKey=QGMBDIRJDSEYIN-UHFFFAOYSA-N','Cl.Nc1cc(O)ccc1[As](Cl)c1ccc(O)cc1N',NULL),
	(42167,0,0,NULL,'No Comparision - Unparameterized Atom - As(a16) connected atoms =[ O C C O ]','C12H13AsN2O3',308.1679,'ANTINEOPLASTIC-49854','6EE0B487358FD7C5-FICuS-01-75','6EE0B487358FD7C5-FICTS-01-54','6EE0B487358FD7C5-uuuuu-01-24','InChI=1S/C12H13AsN2O3/c14-10-3-1-2-8(6-10)13(17,18)9-4-5-12(16)11(15)7-9/h1-7,16H,14-15H2,(H,17,18)','InChIKey=DVGGUQIDBHZFAY-UHFFFAOYSA-N','Nc1cccc([As](=O)(O)c2ccc(O)c(N)c2)c1',NULL),
	(42168,0,0,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C13H12As2N2O10',506.0884,'ANTINEOPLASTIC-49855','4829AF7C1FA629B0-FICuS-01-6A','4829AF7C1FA629B0-FICTS-01-49','4829AF7C1FA629B0-uuuuu-01-19','InChI=1S/C13H12As2N2O10/c18-14(19,20)10-3-1-8(12(6-10)16(24)25)5-9-2-4-11(15(21,22)23)7-13(9)17(26)27/h1-4,6-7H,5H2,(H2,18,19,20)(H2,21,22,23)','InChIKey=BXTDTVJGSPDHGD-UHFFFAOYSA-N','O=[N+]([O-])c1cc([As](=O)(O)O)ccc1Cc1ccc([As](=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(42169,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C14H10As2O4',392.0738,'ANTINEOPLASTIC-49856','05867AD6CA84674E-FICuS-01-62','05867AD6CA84674E-FICTS-01-41','05867AD6CA84674E-uuuuu-01-11','InChI=1S/C14H10As2O4/c17-13(18)9-1-5-11(6-2-9)15-16-12-7-3-10(4-8-12)14(19)20/h1-8H,(H,17,18)(H,19,20)','InChIKey=LCDUWVLMDBHBAH-UHFFFAOYSA-N','O=C(O)c1ccc(/[As]=[As]/c2ccc(C(=O)O)cc2)cc1',NULL),
	(42170,0,0,NULL,'Consistent with Molecular Formula','C14H14AsBrO2',369.089,'ANTINEOPLASTIC-49857','C6EC838927CC3E77-FICuS-01-79','C6EC838927CC3E77-FICTS-01-58','C6EC838927CC3E77-uuuuu-01-28','InChI=1S/C14H14AsBrO2/c1-17-13-7-3-11(4-8-13)15(16)12-5-9-14(18-2)10-6-12/h3-10H,1-2H3','InChIKey=NQQHBVRCZKGUFS-UHFFFAOYSA-N','COc1ccc([As](Br)c2ccc(OC)cc2)cc1',NULL),
	(42171,0,0,NULL,'Consistent with Molecular Formula','C14H18O6',282.2926,NULL,'FF895D800DAA320A-FICuS-01-71','FF895D800DAA320A-FICTS-01-50','FF895D800DAA320A-uuuuu-01-20','InChI=1S/C14H18O6/c15-7-8-20-14(19)4-2-1-3-12(17)11-6-5-10(16)9-13(11)18/h5-6,9,15-16,18H,1-4,7-8H2','InChIKey=RSLGVIMRGJWJHL-UHFFFAOYSA-N','O=C(CCCCC(=O)c1ccc(O)cc1O)OCCO',NULL),
	(42172,0,0,'55168-28-0','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'0B434AF31FCA5BD8-FICuS-01-7C','0B434AF31FCA5BD8-FICTS-01-5B','0B434AF31FCA5BD8-uuuuu-01-2B','InChI=1S/C14H20O2/c1-3-4-5-6-7-13-8-10-14(11-9-13)16-12(2)15/h8-11H,3-7H2,1-2H3','InChIKey=QXHXJRGYTGTETP-UHFFFAOYSA-N','CCCCCCc1ccc(OC(C)=O)cc1',NULL),
	(42173,2,0,'500-34-5','Consistent with Molecular Formula','C15H21NO2',247.3364,'Eucaine\nEucain B\nBetacain\nEucaine B\n.beta.-Eucaine\nWLN: T6MTJ B1 B1 DOVR& F1\n4-Piperidinol, 2,2,6-trimethyl-, benzoate (ester)\n4-Piperidinol, 2,2,6-trimethyl-, benzoate (ester), stereoisomer\n4-Piperidinol, 2,2,6-trimethyl-, benzoate (ester), stereoisomer','C28C7AEAF273C5D7-FICuS-01-8A','C28C7AEAF273C5D7-FICTS-01-69','C28C7AEAF273C5D7-uuuuu-01-39','InChI=1S/C15H21NO2/c1-11-9-13(10-15(2,3)16-11)18-14(17)12-7-5-4-6-8-12/h4-8,11,13,16H,9-10H2,1-3H3','InChIKey=ZYHGIAPHLSTGMX-UHFFFAOYSA-N','CC1CC(OC(=O)c2ccccc2)CC(C)(C)N1','1'),
	(42174,0,0,NULL,'No Comparision - Unparameterized Atom - As(a21) connected atoms =[ O C C O ]','C16H13AsN2O10',468.2077,'ANTINEOPLASTIC-49861','961B286230A9F255-FICuS-01-3A','961B286230A9F255-FICTS-01-19','961B286230A9F255-uuuuu-01-E9','InChI=1S/C16H13AsN2O10/c1-9(20)28-15-5-3-11(7-13(15)18(24)25)17(22,23)12-4-6-16(29-10(2)21)14(8-12)19(26)27/h3-8H,1-2H3,(H,22,23)','InChIKey=ZXOGCFDDQDUSBY-UHFFFAOYSA-N','CC(=O)Oc1ccc([As](=O)(O)c2ccc(OC(C)=O)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(42175,0,0,NULL,'Consistent with Molecular Formula','C18H14AsBr',385.1342,'ANTINEOPLASTIC-49862','57433EFF63B808F9-FICuS-01-68','57433EFF63B808F9-FICTS-01-47','57433EFF63B808F9-uuuuu-01-17','InChI=1S/C18H14AsBr/c20-18-13-11-17(12-14-18)19(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14H','InChIKey=FAHUHOKTHCXQFH-UHFFFAOYSA-N','Brc1ccc([As](c2ccccc2)c2ccccc2)cc1',NULL),
	(42176,0,0,NULL,'Consistent with Molecular Formula','C24H25AsClN3O3',513.8544,'ANTINEOPLASTIC-49865','84CD3A9F37DB5477-FICuS-01-74','84CD3A9F37DB5477-FICTS-01-53','84319D7A08568D39-uuuuu-01-F6','InChI=1S/C24H24AsN3O3.ClH/c1-16(29)26-22-10-4-19(5-11-22)25(20-6-12-23(13-7-20)27-17(2)30)21-8-14-24(15-9-21)28-18(3)31;/h4-15H,1-3H3,(H,26,29)(H,27,30)(H,28,31);1H','InChIKey=JEPXKTFUQOQTMC-UHFFFAOYSA-N','CC(=O)Nc1ccc([As](c2ccc(NC(C)=O)cc2)c2ccc(NC(C)=O)cc2)cc1.Cl',NULL),
	(42177,0,0,'3134-95-0','Consistent with Molecular Formula','C24H20As2S',490.3252,'ANTINEOPLASTIC-49866','6F7A59470C7BBC98-FICuS-01-76','6F7A59470C7BBC98-FICTS-01-55','6F7A59470C7BBC98-uuuuu-01-25','InChI=1S/C24H20As2S/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22)27-26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=TXHGKCUIHSEWCE-UHFFFAOYSA-N','c1ccc([As](S[As](c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(42178,0,0,NULL,'Consistent with Molecular Formula','C24H24As2N4O4',582.3212,'ANTINEOPLASTIC-49867','3A807EFE2FCBD8EE-FICuS-01-AD','3A807EFE2FCBD8EE-FICTS-01-8C','3A807EFE2FCBD8EE-uuuuu-01-5C','InChI=1S/C24H24As2N4O4/c27-17-9-13(1-5-21(17)31)25(14-2-6-22(32)18(28)10-14)26(15-3-7-23(33)19(29)11-15)16-4-8-24(34)20(30)12-16/h1-12,31-34H,27-30H2','InChIKey=WJUPAVUFCZGDIY-UHFFFAOYSA-N','Nc1cc([As](c2ccc(O)c(N)c2)[As](c2ccc(O)c(N)c2)c2ccc(O)c(N)c2)ccc1O',NULL),
	(42179,0,0,'42350-78-7','Consistent with Molecular Formula','C26H22AsBrO',505.2848,'ANTINEOPLASTIC-49868','1E47EB47A64A48A0-FICuS-01-63','1E47EB47A64A48A0-FICTS-01-42','D30AC12EF4C612F5-uuuuu-01-1A','InChI=1S/C26H22AsO.BrH/c28-26(22-13-5-1-6-14-22)21-27(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20H,21H2;1H/q+1;/p-1','InChIKey=WXACIDDKDHRINQ-UHFFFAOYSA-M','O=C(C[As+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1.[Br-]',NULL),
	(42180,0,0,NULL,'Consistent with Molecular Formula','C29H26O3',422.5226,NULL,'FCC289405689EF73-FICuS-01-6B','FCC289405689EF73-FICTS-01-4A','FCC289405689EF73-uuuuu-01-1A','InChI=1S/C29H26O3/c1-30-23-15-11-21(12-16-23)29(22-13-17-24(31-2)18-14-22)26-8-5-4-7-20(26)19-25-27(29)9-6-10-28(25)32-3/h4-18H,19H2,1-3H3','InChIKey=LQXDFOXLRRBSJM-UHFFFAOYSA-N','COc1ccc(C2(c3ccc(OC)cc3)c3ccccc3Cc3c(OC)cccc32)cc1',NULL),
	(42181,0,0,NULL,'Consistent with Molecular Formula','C37H30AsI',676.4701,'ANTINEOPLASTIC-49870','CD7C530C736A6F1A-FICuS-01-72','CD7C530C736A6F1A-FICTS-01-51','F5AD52A17E020342-uuuuu-01-F6','InChI=1S/C37H30As.HI/c1-38(35-23-17-32(18-24-35)29-11-5-2-6-12-29,36-25-19-33(20-26-36)30-13-7-3-8-14-30)37-27-21-34(22-28-37)31-15-9-4-10-16-31;/h2-28H,1H3;1H/q+1;/p-1','InChIKey=BJVXBVSRDCJQTI-UHFFFAOYSA-M','C[As+](c1ccc(-c2ccccc2)cc1)(c1ccc(-c2ccccc2)cc1)c1ccc(-c2ccccc2)cc1.[I-]',NULL),
	(42182,0,0,'1692-62-2','Consistent with Molecular Formula','C17H10FNO2',279.2699,NULL,'F18091097988CE3D-FICuS-01-58','F18091097988CE3D-FICTS-01-37','F18091097988CE3D-uuuuu-01-07','InChI=1S/C17H10FNO2/c18-12-1-3-14-10(8-12)7-11-9-13(2-4-15(11)14)19-16-5-6-17(20)21-16/h1-6,8-9H,7H2','InChIKey=AEVNPJMQKUHUIY-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc3c(c2)Cc2cc(F)ccc2-3)O1',NULL),
	(42183,0,0,'1912-31-8','Consistent with Molecular Formula','C4H10O3S',138.1812,'NSC 49872\nPropyl methanesulfonate\nn-Propyl methanesulfonate\nMethanesulfonic acid, propylester\nMethanesulfonic acid, propylester','F5F15395D06BB9BD-FICuS-01-7C','F5F15395D06BB9BD-FICTS-01-5B','F5F15395D06BB9BD-uuuuu-01-2B','InChI=1S/C4H10O3S/c1-3-4-7-8(2,5)6/h3-4H2,1-2H3','InChIKey=DKORSYDQYFVQNS-UHFFFAOYSA-N','CCCOS(C)(=O)=O',NULL),
	(42184,0,0,'81636-73-9','Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'9BB0884520C90371-FICuS-01-36','9BB0884520C90371-FICTS-01-15','9BB0884520C90371-uuuuu-01-E5','InChI=1S/C15H13N3O2/c19-18(20)14-8-6-12(7-9-14)15(17-10-11-17)16-13-4-2-1-3-5-13/h1-9H,10-11H2','InChIKey=SNPULEFLJPSWHU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C(=N/c2ccccc2)N2CC2)cc1',NULL),
	(42185,0,0,'6090-49-9','Consistent with Molecular Formula','C11H13N5O',231.2566,NULL,'4874D3072EC1CD16-FICuS-01-55','4874D3072EC1CD16-FICTS-01-34','4874D3072EC1CD16-uuuuu-01-04','InChI=1S/C11H13N5O/c1-17-8-4-2-7(3-5-8)14-10-6-9(12)15-11(13)16-10/h2-6H,1H3,(H5,12,13,14,15,16)','InChIKey=JUKHQOGWCCREDG-UHFFFAOYSA-N','COc1ccc(Nc2cc(N)nc(N)n2)cc1',NULL),
	(42186,0,0,'92722-35-5','Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'0D34382214ACDF2C-FICuS-01-59','0D34382214ACDF2C-FICTS-01-38','0D34382214ACDF2C-uuuuu-01-08','InChI=1S/C11H13N5/c1-7-3-2-4-8(5-7)14-10-6-9(12)15-11(13)16-10/h2-6H,1H3,(H5,12,13,14,15,16)','InChIKey=GIKOZAZQNPUGKO-UHFFFAOYSA-N','Cc1cccc(Nc2cc(N)nc(N)n2)c1',NULL),
	(42187,0,0,'49753-50-6','Consistent with Molecular Formula','C11H12N6O',244.2554,NULL,'9685E65118B463ED-FICuS-01-55','9685E65118B463ED-FICTS-01-34','9685E65118B463ED-uuuuu-01-04','InChI=1S/C11H12N6O/c1-6-2-4-7(5-3-6)14-10-8(17-18)9(12)15-11(13)16-10/h2-5H,1H3,(H5,12,13,14,15,16)','InChIKey=LJSHITQNMFKQFI-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(N)c2N=O)cc1',NULL),
	(42188,0,0,'91551-93-8','Consistent with Molecular Formula','C10H9ClN4O',236.6603,NULL,'19138A897F4D211A-FICuS-01-49','83E0DEC092E7429A-FICTS-01-49','19138A897F4D211A-uuuuu-01-F8','InChI=1S/C10H9ClN4O/c11-6-2-1-3-7(4-6)13-8-5-9(16)15-10(12)14-8/h1-5H,(H4,12,13,14,15,16)','InChIKey=QUFRWVGTEVXOID-UHFFFAOYSA-N','Nc1nc(=O)cc(Nc2cccc(Cl)c2)[nH]1',NULL),
	(42189,0,0,'91089-04-2','Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'AACE58559D953AE5-FICuS-01-81','672C54D31DBA6633-FICTS-01-32','AACE58559D953AE5-uuuuu-01-30','InChI=1S/C11H12N4O/c1-7-4-2-3-5-8(7)13-9-6-10(16)15-11(12)14-9/h2-6H,1H3,(H4,12,13,14,15,16)','InChIKey=OYSQFCAOBOBGOC-UHFFFAOYSA-N','Cc1ccccc1Nc1cc(=O)nc(N)[nH]1',NULL),
	(42190,0,0,NULL,'Consistent with Molecular Formula','C12H14N6O',258.2822,NULL,'EECD9F1CC1BE750C-FICuS-01-A5','EECD9F1CC1BE750C-FICTS-01-84','EECD9F1CC1BE750C-uuuuu-01-54','InChI=1S/C12H14N6O/c1-6-3-4-8(5-7(6)2)15-11-9(18-19)10(13)16-12(14)17-11/h3-5H,1-2H3,(H5,13,14,15,16,17)','InChIKey=PETXMOGANRTKCW-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(N)c2N=O)cc1C',NULL),
	(42191,0,0,NULL,'Consistent with Molecular Formula','C11H16N6O5S',344.3446,NULL,'2C29EAF3AC5EFE2D-FICuS-01-A5','2C29EAF3AC5EFE2D-FICTS-01-84','5ED0B2EF5E1F8B8F-uuuuu-01-4C','InChI=1S/C11H14N6O.H2O4S/c1-18-7-4-2-6(3-5-7)15-10-8(12)9(13)16-11(14)17-10;1-5(2,3)4/h2-5H,12H2,1H3,(H5,13,14,15,16,17);(H2,1,2,3,4)','InChIKey=OEWCHTFCEQZCPA-UHFFFAOYSA-N','COc1ccc(Nc2nc(N)nc(N)c2N)cc1.O=S(=O)(O)O',NULL),
	(42192,0,0,NULL,'Consistent with Molecular Formula','C11H16N6O4S',328.3452,NULL,'0D4FAD93960DB901-FICuS-01-65','0D4FAD93960DB901-FICTS-01-44','7FB6F58F644CCCA3-uuuuu-01-3F','InChI=1S/C11H14N6.H2O4S/c1-6-3-2-4-7(5-6)15-10-8(12)9(13)16-11(14)17-10;1-5(2,3)4/h2-5H,12H2,1H3,(H5,13,14,15,16,17);(H2,1,2,3,4)','InChIKey=IVGUUCIYNCXECZ-UHFFFAOYSA-N','Cc1cccc(Nc2nc(N)nc(N)c2N)c1.O=S(=O)(O)O',NULL),
	(42193,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN3',169.6133,NULL,'46C24161AA479292-FICuS-01-35','46C24161AA479292-FICTS-01-14','46C24161AA479292-uuuuu-01-E4','InChI=1S/C7H8ClN3/c1-5-4-9-7(8)10-6(5)11-2-3-11/h4H,2-3H2,1H3','InChIKey=RDXCLGSROZFJHO-UHFFFAOYSA-N','Cc1cnc(Cl)nc1N1CC1',NULL),
	(42194,1,0,'3220-74-4','Consistent with Molecular Formula','C5H7NO2',113.1158,'3,4-Dehydroproline\nProline, 3,4-didehydro-\n1H-Pyrrole-2-carboxylic acid, 2,5-dihydro-\n3-Pyrroline-2-carboxylic acid','B07567883DAC9361-FICuS-01-50','B07567883DAC9361-FICTS-01-2F','B07567883DAC9361-uuuuu-01-FF','InChI=1S/C5H7NO2/c7-5(8)4-2-1-3-6-4/h1-2,4,6H,3H2,(H,7,8)','InChIKey=OMGHIGVFLOPEHJ-UHFFFAOYSA-N','O=C(O)C1C=CCN1','1'),
	(42195,1,0,'75776-67-9','Consistent with Molecular Formula','C5H8BrNO3',210.0271,NULL,'101B686CA78C5540-FICuS-01-43','101B686CA78C5540-FICTS-01-22','FFDFB64A561FFCFD-uuuuu-01-6E','InChI=1S/C5H7NO3.BrH/c7-3-1-4(5(8)9)6-2-3;/h4,6H,1-2H2,(H,8,9);1H','InChIKey=SFSROLZHCPCODJ-UHFFFAOYSA-N','Br.O=C1CNC(C(=O)O)C1','1'),
	(42196,3,0,'6296-32-8','Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'75A6D7B757AD9AEA-FICuS-01-8F','75A6D7B757AD9AEA-FICTS-01-6E','75A6D7B757AD9AEA-uuuuu-01-3E','InChI=1S/C12H23NO/c1-5-13-11-8-9(2)6-7-10(11)12(3,4)14-13/h9-11H,5-8H2,1-4H3','InChIKey=OVLKBJBVASLXKU-UHFFFAOYSA-N','CCN1OC(C)(C)C2CCC(C)CC21','1'),
	(42197,1,0,'5768-79-6','Consistent with Molecular Formula','C6H8N2O2',140.1414,'1,2-Pyrrolidinedicarboximide','BC809B3873F75FD4-FICuS-01-74','8C2FF203E3DF347C-FICTS-01-57','BC809B3873F75FD4-uuuuu-01-23','InChI=1S/C6H8N2O2/c9-5-4-2-1-3-8(4)6(10)7-5/h4H,1-3H2,(H,7,9,10)','InChIKey=CLHGAFMJSNFVRM-UHFFFAOYSA-N','O=C1NC(=O)N2CCCC12','1'),
	(42198,3,0,NULL,'Consistent with Molecular Formula','C22H32O5',376.4918,NULL,'9703CE36A7586C4D-FICuS-01-61','9703CE36A7586C4D-FICTS-01-40','680C66F8F8804394-uuuuu-01-FB','InChI=1S/C20H28O3.C2H4O2/c1-12(2)14-10-13-6-7-17-19(3,15(13)11-16(14)21)8-5-9-20(17,4)18(22)23;1-2(3)4/h10-12,17,21H,5-9H2,1-4H3,(H,22,23);1H3,(H,3,4)','InChIKey=LVXFSXCDOVFSRO-UHFFFAOYSA-N','CC(=O)O.CC(C)c1cc2c(cc1O)C1(C)CCCC(C)(C(=O)O)C1CC2','1'),
	(42199,3,0,'55803-83-3','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'647058FB6EA4520E-FICuS-01-59','647058FB6EA4520E-FICTS-01-38','647058FB6EA4520E-uuuuu-01-08','InChI=1S/C21H30O3/c1-13(2)15-11-14-7-8-18-20(3,16(14)12-17(15)22)9-6-10-21(18,4)19(23)24-5/h11-13,18,22H,6-10H2,1-5H3','InChIKey=LLPVUJKHELUZHR-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(O)c(C(C)C)cc3CCC12','1'),
	(42200,8,0,NULL,'Consistent with Molecular Formula','C24H32N2O2',380.529,NULL,'088E5C1D18BCE8B9-FICuS-01-7F','088E5C1D18BCE8B9-FICTS-01-5E','088E5C1D18BCE8B9-uuuuu-01-2E','InChI=1S/C24H32N2O2/c1-14(2)16-11-24-9-6-19-22(3,7-5-8-23(19,4)21(27)28)20(24)10-15(16)17(12-25)18(24)13-26/h11,14-15,17-20H,5-10H2,1-4H3,(H,27,28)','InChIKey=ASMKAMXVVIUEAB-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C(C#N)C3C#N','1'),
	(42201,6,0,'7355-80-8','Consistent with Molecular Formula','C26H34O4',410.5522,NULL,'D07EF86E9077F767-FICuS-01-71','D07EF86E9077F767-FICTS-01-50','D07EF86E9077F767-uuuuu-01-20','InChI=1S/C26H34O4/c1-14(2)16-13-26-11-8-19-24(3,9-5-10-25(19,4)23(29)30)20(26)12-15(16)21-17(27)6-7-18(28)22(21)26/h6-7,13-15,19-20,27-28H,5,8-12H2,1-4H3,(H,29,30)','InChIKey=LXMARPMTBJNUMP-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1c1c(O)ccc(O)c13','1'),
	(42202,8,0,NULL,'Consistent with Molecular Formula','C30H36O4',460.612,NULL,'EE9F949FABB67611-FICuS-01-86','EE9F949FABB67611-FICTS-01-65','EE9F949FABB67611-uuuuu-01-35','InChI=1S/C30H36O4/c1-16(2)20-15-30-13-10-21-28(3,11-7-12-29(21,4)27(33)34)22(30)14-19(20)23-24(30)26(32)18-9-6-5-8-17(18)25(23)31/h5-6,8-9,15-16,19,21-24H,7,10-14H2,1-4H3,(H,33,34)','InChIKey=JEWNLRSIOYOUSQ-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C1C(=O)c2ccccc2C(=O)C13','1'),
	(42203,7,0,'6296-33-9','Consistent with Molecular Formula','C23H33NO2',355.5192,NULL,'CAE2DF9367DA896E-FICuS-01-96','CAE2DF9367DA896E-FICTS-01-75','CAE2DF9367DA896E-uuuuu-01-45','InChI=1S/C23H33NO2/c1-14(2)17-12-23-9-6-18-21(3,7-5-8-22(18,4)20(25)26)19(23)11-15(17)10-16(23)13-24/h12,14-16,18-19H,5-11H2,1-4H3,(H,25,26)','InChIKey=FILZRTOLEMCSFG-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1CC3C#N','1'),
	(42204,0,0,'6296-34-0','Consistent with Molecular Formula','C20H19N',273.3768,NULL,'394C41A5E6EEEEED-FICuS-01-9D','394C41A5E6EEEEED-FICTS-01-7C','394C41A5E6EEEEED-uuuuu-01-4C','InChI=1S/C20H19N/c1-16-10-8-9-15-19(16)21-20(17-11-4-2-5-12-17)18-13-6-3-7-14-18/h2-15,20-21H,1H3','InChIKey=XZYYWACWWVQRQQ-UHFFFAOYSA-N','Cc1ccccc1NC(c1ccccc1)c1ccccc1',NULL),
	(42205,0,0,'6296-35-1','Consistent with Molecular Formula','C22H21NO',315.414,NULL,'376CCAD907888188-FICuS-01-5B','376CCAD907888188-FICTS-01-3A','376CCAD907888188-uuuuu-01-0A','InChI=1S/C22H21NO/c1-16-15-20(13-14-21(16)23-17(2)24)22(18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-15,22H,1-2H3,(H,23,24)','InChIKey=JEEWZGGNZPBSQI-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(c2ccccc2)c2ccccc2)cc1C',NULL),
	(42206,0,0,'6296-36-2','Consistent with Molecular Formula','C24H26O2',346.4682,NULL,'039FC24FA7BD91BB-FICuS-01-84','039FC24FA7BD91BB-FICTS-01-63','039FC24FA7BD91BB-uuuuu-01-33','InChI=1S/C24H26O2/c1-17(2)21-16-22(18(3)15-23(21)26-4)24(25,19-11-7-5-8-12-19)20-13-9-6-10-14-20/h5-17,25H,1-4H3','InChIKey=SSYODKSOPGWBTH-UHFFFAOYSA-N','COc1cc(C)c(C(O)(c2ccccc2)c2ccccc2)cc1C(C)C',NULL),
	(42207,0,0,'6968-69-0','Consistent with Molecular Formula','C33H29N',439.5988,NULL,'092F9616755E8B8D-FICuS-01-5A','092F9616755E8B8D-FICTS-01-39','092F9616755E8B8D-uuuuu-01-09','InChI=1S/C33H29N/c1-24-29(31(25-14-6-2-7-15-25)26-16-8-3-9-17-26)22-23-30(33(24)34)32(27-18-10-4-11-19-27)28-20-12-5-13-21-28/h2-23,31-32H,34H2,1H3','InChIKey=RWBNOEXGKBRXPY-UHFFFAOYSA-N','Cc1c(C(c2ccccc2)c2ccccc2)ccc(C(c2ccccc2)c2ccccc2)c1N',NULL),
	(42208,0,0,'6296-37-3','Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'D165701769215866-FICuS-01-21','D165701769215866-FICTS-01-00','D165701769215866-uuuuu-01-D0','InChI=1S/C17H24O3/c1-14-10-12-15(13-11-14)16(18)8-6-4-2-3-5-7-9-17(19)20/h10-13H,2-9H2,1H3,(H,19,20)','InChIKey=SEHQDYFDLNTWEA-UHFFFAOYSA-N','Cc1ccc(C(=O)CCCCCCCCC(=O)O)cc1',NULL),
	(42209,0,0,'6149-50-4','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'3B46733E765656FC-FICuS-01-54','3B46733E765656FC-FICTS-01-33','3B46733E765656FC-uuuuu-01-03','InChI=1S/C8H14O3/c1-11-7(9)8(10)5-3-2-4-6-8/h10H,2-6H2,1H3','InChIKey=PNEINDJVPFYBDT-UHFFFAOYSA-N','COC(=O)C1(O)CCCCC1',NULL),
	(42210,4,0,'7153-69-7','Consistent with Molecular Formula','C24H28ClNO5',445.9419,NULL,'65275623FDF8C62A-FICuS-01-5F','65275623FDF8C62A-FICTS-01-3E','65DBF1C6C2751F64-uuuuu-01-19','InChI=1S/C24H27NO5.ClH/c1-4-29-23(27)18-20(16-12-8-6-9-13-16)25(3)21(17-14-10-7-11-15-17)19(22(18)26)24(28)30-5-2;/h6-15,18-21H,4-5H2,1-3H3;1H','InChIKey=QHXFSXCZYXQOSM-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(C(=O)OCC)C(c2ccccc2)N(C)C1c1ccccc1.Cl','1'),
	(42211,0,0,'6636-23-3','Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'6646D922A1341EBF-FICuS-01-55','6646D922A1341EBF-FICTS-01-34','6646D922A1341EBF-uuuuu-01-04','InChI=1S/C10H20N2O/c1-9(2)6-8(11-13)7-10(3,4)12(9)5/h13H,6-7H2,1-5H3','InChIKey=FRVVZVCAWWGTOQ-UHFFFAOYSA-N','CN1C(C)(C)CC(=NO)CC1(C)C',NULL),
	(42212,0,1,'1681-94-3','Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'4D5E3F62CA8330F7-FICuS-01-69','4D5E3F62CA8330F7-FICTS-01-48','4BDC230E44718E70-uuuuu-01-01','InChI=1S/C17H17NO/c1-18(2)16-11-9-15(10-12-16)17(19)13-8-14-6-4-3-5-7-14/h3-13H,1-2H3/b13-8+','InChIKey=SYXGMWCLRWOVJB-MDWZMJQESA-N','CN(C)c1ccc(C(=O)/C=C/c2ccccc2)cc1','1'),
	(42213,2,0,'6636-24-4','Consistent with Molecular Formula','C21H23NO3',337.4176,NULL,'36EADA5715E7FAA6-FICuS-01-87','36EADA5715E7FAA6-FICTS-01-66','36EADA5715E7FAA6-uuuuu-01-36','InChI=1S/C21H23NO3/c1-16(23)25-21(18-11-7-4-8-12-18)13-14-22(2)15-19(21)20(24)17-9-5-3-6-10-17/h3-12,19H,13-15H2,1-2H3','InChIKey=NFJIYNMGCOTJRP-UHFFFAOYSA-N','CC(=O)OC1(c2ccccc2)CCN(C)CC1C(=O)c1ccccc1','1'),
	(42214,1,0,'1033-93-8','Consistent with Molecular Formula','C16H22ClNO3',311.8077,NULL,'915EB5B5E35D03B9-FICuS-01-68','915EB5B5E35D03B9-FICTS-01-47','91A21250DCD0DAF7-uuuuu-01-18','InChI=1S/C16H21NO3.ClH/c1-2-20-16(19)14-12-17(11-9-15(14)18)10-8-13-6-4-3-5-7-13;/h3-7,14H,2,8-12H2,1H3;1H','InChIKey=LMTQWMZJZQCHRG-UHFFFAOYSA-N','CCOC(=O)C1CN(CCc2ccccc2)CCC1=O.Cl','1'),
	(42215,0,0,'3619-66-7','Consistent with Molecular Formula','C14H27NO4',273.3716,NULL,'DAD5E12F0D152155-FICuS-01-5A','DAD5E12F0D152155-FICTS-01-39','DAD5E12F0D152155-uuuuu-01-09','InChI=1S/C14H27NO4/c1-4-7-10-15(11-8-13(16)18-5-2)12-9-14(17)19-6-3/h4-12H2,1-3H3','InChIKey=BBLPVHVOBMMCDC-UHFFFAOYSA-N','CCCCN(CCC(=O)OCC)CCC(=O)OCC',NULL),
	(42216,0,0,'6636-26-6','Consistent with Molecular Formula','C12H21NO5',259.3016,NULL,'1F024290318826D9-FICuS-01-28','1F024290318826D9-FICTS-01-07','E5112DE846DF8A37-uuuuu-01-1C','InChI=1S/C10H19NO.C2H2O4/c1-9(2)6-8(12)7-10(3,4)11(9)5;3-1(4)2(5)6/h6-7H2,1-5H3;(H,3,4)(H,5,6)','InChIKey=YQZGWYSFNGWCPV-UHFFFAOYSA-N','CN1C(C)(C)CC(=O)CC1(C)C.O=C(O)C(=O)O',NULL),
	(42217,1,0,'6636-27-7','Consistent with Molecular Formula','C25H25N',339.4792,NULL,'3578757C7C0D3593-FICuS-01-46','3578757C7C0D3593-FICTS-01-25','3578757C7C0D3593-uuuuu-01-F5','InChI=1S/C25H25N/c1-26-18-17-23(24(19-26)20-11-5-2-6-12-20)25(21-13-7-3-8-14-21)22-15-9-4-10-16-22/h2-16,24H,17-19H2,1H3','InChIKey=GWAHCEODORVIBC-UHFFFAOYSA-N','CN1CCC(=C(c2ccccc2)c2ccccc2)C(c2ccccc2)C1','1'),
	(42218,0,0,'6636-28-8','Consistent with Molecular Formula','C19H21NO',279.381,NULL,'20C604975775D669-FICuS-01-37','20C604975775D669-FICTS-01-16','20C604975775D669-uuuuu-01-E6','InChI=1S/C19H21NO/c1-20-14-12-18(21)19(13-15-20,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-11H,12-15H2,1H3','InChIKey=MADWTYLXETXWLD-UHFFFAOYSA-N','CN1CCC(=O)C(c2ccccc2)(c2ccccc2)CC1',NULL),
	(42219,0,0,'6636-29-9','Consistent with Molecular Formula','C20H24INO',421.3202,NULL,'CE383494A8BDB77A-FICuS-01-7E','CE383494A8BDB77A-FICTS-01-5D','F6E93539A5D5DB22-uuuuu-01-1D','InChI=1S/C20H24NO.HI/c1-21(2)15-13-19(22)20(14-16-21,17-9-5-3-6-10-17)18-11-7-4-8-12-18;/h3-12H,13-16H2,1-2H3;1H/q+1;/p-1','InChIKey=HPAANGRJGVIZPI-UHFFFAOYSA-M','C[N+]1(C)CCC(=O)C(c2ccccc2)(c2ccccc2)CC1.[I-]',NULL),
	(42220,2,0,'6636-30-2','Consistent with Molecular Formula','C25H27NO',357.4944,NULL,'C1E5A1095724B8F6-FICuS-01-58','C1E5A1095724B8F6-FICTS-01-37','C1E5A1095724B8F6-uuuuu-01-07','InChI=1S/C25H27NO/c1-26-18-17-24(23(19-26)20-11-5-2-6-12-20)25(27,21-13-7-3-8-14-21)22-15-9-4-10-16-22/h2-16,23-24,27H,17-19H2,1H3','InChIKey=VXVBXSMDYAHBTR-UHFFFAOYSA-N','CN1CCC(C(O)(c2ccccc2)c2ccccc2)C(c2ccccc2)C1','1'),
	(42221,3,0,NULL,'Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'A70F0DC7CC6BEE4A-FICuS-01-A0','A70F0DC7CC6BEE4A-FICTS-01-7F','A7F3AA22F3E63704-uuuuu-01-0F','InChI=1S/C18H21NO.ClH/c1-19-17(14-8-4-2-5-9-14)12-16(20)13-18(19)15-10-6-3-7-11-15;/h2-11,16-18,20H,12-13H2,1H3;1H','InChIKey=UDDPZCJKMWEEPF-UHFFFAOYSA-N','CN1C(c2ccccc2)CC(O)CC1c1ccccc1.Cl','1'),
	(42222,0,0,'6636-32-4','Consistent with Molecular Formula','C16H15N',221.3012,NULL,'9998A6B338BEA760-FICuS-01-66','9998A6B338BEA760-FICTS-01-45','9998A6B338BEA760-uuuuu-01-15','InChI=1S/C16H15N/c1-16(2)13-10-6-7-11-14(13)17-15(16)12-8-4-3-5-9-12/h3-11H,1-2H3','InChIKey=OVNJGKSNDVAJHA-UHFFFAOYSA-N','CC1(C)C(c2ccccc2)=Nc2ccccc21',NULL),
	(42223,1,0,'6935-34-8','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Br C ]','C5H8BrHgNO',378.6183,NULL,'2DFBE9F788AB25A5-FICuS-01-90','2DFBE9F788AB25A5-FICTS-01-6F','2DFBE9F788AB25A5-uuuuu-01-3F','InChI=1S/C5H8NO.BrH.Hg/c1-5(7-2)3-4-6;;/h5H,1,3H2,2H3;1H;/q;;+1/p-1','InChIKey=LBAOLMFWNWKPQR-UHFFFAOYSA-M','COC(CC#N)C[Hg]Br','1'),
	(42224,0,0,'59601-91-1','Consistent with Molecular Formula','C7H4N4O4',208.133,NULL,'EC642DFFDF84618A-FICuS-01-91','EC642DFFDF84618A-FICTS-01-70','EC642DFFDF84618A-uuuuu-01-40','InChI=1S/C7H4N4O4/c12-10(13)6-1-4-3-8-9-5(4)2-7(6)11(14)15/h1-3H,(H,8,9)','InChIKey=TXKLPRHOQGGDQY-UHFFFAOYSA-N','O=[N+]([O-])c1cc2cn[nH]c2cc1[N+](=O)[O-]',NULL),
	(42225,0,0,'49784-54-5','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O O ]','C7H9AsO4',232.0673,'ANTINEOPLASTIC-49914','E598CCFFFB746D68-FICuS-01-9F','E598CCFFFB746D68-FICTS-01-7E','E598CCFFFB746D68-uuuuu-01-4E','InChI=1S/C7H9AsO4/c1-12-7-5-3-2-4-6(7)8(9,10)11/h2-5H,1H3,(H2,9,10,11)','InChIKey=FHHKVGRDYZGUPK-UHFFFAOYSA-N','COc1ccccc1[As](=O)(O)O',NULL),
	(42226,0,1,'5503-75-3','Consistent with Molecular Formula','C10H6BrNOS2',300.1875,NULL,'D592920DE71EF124-FICuS-01-59','D592920DE71EF124-FICTS-01-38','D592920DE71EF124-uuuuu-01-08','InChI=1S/C10H6BrNOS2/c11-7-4-2-1-3-6(7)5-8-9(13)12-10(14)15-8/h1-5H,(H,12,13,14)','InChIKey=HCQIPSCNDYWABJ-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccccc1Br','1'),
	(42227,0,0,NULL,'Consistent with Molecular Formula','C9H8BrNO4',274.0705,NULL,'3CA44AF27BE1637E-FICuS-01-73','3CA44AF27BE1637E-FICTS-01-52','3CA44AF27BE1637E-uuuuu-01-22','InChI=1S/C9H8BrNO4/c10-3-5-15-9(14)7-6(8(12)13)2-1-4-11-7/h1-2,4H,3,5H2,(H,12,13)','InChIKey=XYLIISJQOWYRLK-UHFFFAOYSA-N','O=C(O)c1cccnc1C(=O)OCCBr',NULL),
	(42228,0,0,NULL,'Consistent with Molecular Formula','C11H10BrNO6',332.1071,NULL,'B931C81B4092E496-FICuS-01-4B','B931C81B4092E496-FICTS-01-2A','B931C81B4092E496-uuuuu-01-FA','InChI=1S/C11H10BrNO6/c12-4-1-5-19-11(16)8-3-2-7(13(17)18)6-9(8)10(14)15/h2-3,6H,1,4-5H2,(H,14,15)','InChIKey=PXILRXPOJWHGBV-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1C(=O)OCCCBr',NULL),
	(42229,0,0,NULL,'Consistent with Molecular Formula','C12H8AsClN2O4',354.5808,'ANTINEOPLASTIC-49918','1B92D9679AC1B32E-FICuS-01-69','1B92D9679AC1B32E-FICTS-01-48','1B92D9679AC1B32E-uuuuu-01-18','InChI=1S/C12H8AsClN2O4/c14-13(9-3-1-5-11(7-9)15(17)18)10-4-2-6-12(8-10)16(19)20/h1-8H','InChIKey=GERBOQDRNRCSEV-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([As](Cl)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(42230,0,0,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C C O ]','C12H11AsO4',294.1381,'ANTINEOPLASTIC-49919','D1B6B6467F608913-FICuS-01-4E','D1B6B6467F608913-FICTS-01-2D','D1B6B6467F608913-uuuuu-01-FD','InChI=1S/C12H11AsO4/c14-11-5-1-9(2-6-11)13(16,17)10-3-7-12(15)8-4-10/h1-8,14-15H,(H,16,17)','InChIKey=CZRVTJIBIDLFTN-UHFFFAOYSA-N','O=[As](O)(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(42231,0,0,'7465-22-7','No Comparision - Unparameterized Atom - As(a16) connected atoms =[ O C C O ]','C13H13AsO3',292.1655,'ANTINEOPLASTIC-49920','DEEE7B5A0A21DECC-FICuS-01-AC','DEEE7B5A0A21DECC-FICTS-01-8B','DEEE7B5A0A21DECC-uuuuu-01-5B','InChI=1S/C13H13AsO3/c1-17-13-10-6-5-9-12(13)14(15,16)11-7-3-2-4-8-11/h2-10H,1H3,(H,15,16)','InChIKey=SKEANNXXOAWPJS-UHFFFAOYSA-N','COc1ccccc1[As](=O)(O)c1ccccc1',NULL),
	(42232,0,0,NULL,'Consistent with Molecular Formula','C22H15AsO',370.2815,'ANTINEOPLASTIC-49921','E7FB02B611560C8D-FICuS-01-61','E7FB02B611560C8D-FICTS-01-40','E7FB02B611560C8D-uuuuu-01-10','InChI=1S/C22H15AsO/c1-2-10-17-16(8-1)9-7-13-18(17)23-19-11-3-5-14-21(19)24-22-15-6-4-12-20(22)23/h1-15H','InChIKey=JTMSDUMNRZOOSY-UHFFFAOYSA-N','c1ccc2c(c1)Oc1ccccc1[As]2c1cccc2ccccc12',NULL),
	(42233,0,0,'61852-33-3','Consistent with Molecular Formula','C19H23Cl3N2S',417.8231,'Phenothiazine, 10-(3-[bis(2-chloroethyl)amino]propyl)-, hydrochloride','C834605BC9514203-FICuS-01-31','C834605BC9514203-FICTS-01-10','C8C8C7BEF6DC9B4D-uuuuu-01-63','InChI=1S/C19H22Cl2N2S.ClH/c20-10-14-22(15-11-21)12-5-13-23-16-6-1-3-8-18(16)24-19-9-4-2-7-17(19)23;/h1-4,6-9H,5,10-15H2;1H','InChIKey=VSGKSUQDKZEYML-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCCN1c2ccccc2Sc2ccccc21',NULL),
	(42234,2,0,'61074-05-3','Consistent with Molecular Formula','C9H11N3O5',241.203,'Diglycolaldehyde, L-.alpha.-(4-amino-2-oxo-1(2H)-pyrimidinyl)-D-.alpha.\'-(hydroxymethyl)-\n1(2H)-Pyrimidineacetaldehyde, 4-amino-.alpha.-(1-formyl-2-hydroxyethoxy)-2-oxo-, (R-(R*,R*))-','4B22854E41B451DA-FICuS-01-4D','225AA388F910B9BA-FICTS-01-42','B61CA11D8D37173A-uuuuu-01-0B','InChI=1S/C9H11N3O5/c10-7-1-2-12(9(16)11-7)8(5-15)17-6(3-13)4-14/h1-3,5-6,8,14H,4H2,(H2,10,11,16)/t6-,8+/m0/s1','InChIKey=OPPFZVJHCMHEOB-POYBYMJQSA-N','Nc1ccn(C(C=O)OC(C=O)CO)c(=O)n1','1'),
	(42235,2,0,NULL,'Consistent with Molecular Formula','C10H12ClN5O4',301.6889,'CS 17\nAdenox hydrochloride\n9H-Purine-9-acetaldehyde, 6-amino-.alpha.-(1-formyl-2-hydroxyethoxy)-, hydrochloride\n9H-Purine-9-acetaldehyde, 6-amino-.alpha.-(1-formyl-2-hydroxyethoxy)-, monohydrochloride\nDiglycolaldehyde, .alpha.-(6-amino-9H-purin-9-yl)-.alpha.\'-(hydroxymethyl)-,monohydrochloride','C6DC464C1BD21513-FICuS-01-5B','C6DC464C1BD21513-FICTS-01-3A','C620E1A9245FCC5D-uuuuu-01-21','InChI=1S/C10H11N5O4.ClH/c11-9-8-10(13-4-12-9)15(5-14-8)7(3-18)19-6(1-16)2-17;/h1,3-7,17H,2H2,(H2,11,12,13);1H','InChIKey=DVZMDZKOYUJXQM-UHFFFAOYSA-N','Cl.Nc1ncnc2c1ncn2C(C=O)OC(C=O)CO','1'),
	(42236,0,0,NULL,'Consistent with Molecular Formula','C5H4N4O',136.1128,NULL,'D2343B5B3E402908-FICuS-01-3F','BD19AECCB14CFD82-FICTS-01-80','D2343B5B3E402908-uuuuu-01-EE','InChI=1S/C5H4N4O/c10-5-3-4(8-9-5)7-2-1-6-3/h1-2H,(H2,7,8,9,10)','InChIKey=SZBMPWKXMOSTPJ-UHFFFAOYSA-N','O=c1[nH][nH]c2nccnc12',NULL),
	(42237,1,0,NULL,'Consistent with Molecular Formula','C24H52ClN3O2',450.1467,NULL,'5A0148FBFA6CB8B1-FICuS-01-7F','5A0148FBFA6CB8B1-FICTS-01-5E','78741B5166FE9217-uuuuu-01-F3','InChI=1S/C24H51N3O2.ClH/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24(29)26-20-21-27(25,4-2)22-23-28;/h28H,3-23,25H2,1-2H3;1H','InChIKey=GPGLBTWCBGENCK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCC[N+](N)(CC)CCO.[Cl-]','1'),
	(42238,0,0,NULL,'Consistent with Molecular Formula','C4H16N4O2S',184.256,NULL,'49207E5F43298607-FICuS-01-34','49207E5F43298607-FICTS-01-13','0DD3A065F621CDAE-uuuuu-01-29','InChI=1S/C2H8N2O2S.C2H8N2/c1-4(2)3-7(5)6;1-4(2)3/h3H,1-2H3,(H,5,6);3H2,1-2H3','InChIKey=CRWSTGZFTDYVLC-UHFFFAOYSA-N','CN(C)N.CN(C)NS(=O)O',NULL),
	(42239,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O2S',280.344,NULL,'A0F8895B2990DA5B-FICuS-01-6E','A0F8895B2990DA5B-FICTS-01-4D','2D67A34C6884852D-uuuuu-01-01','InChI=1S/C6H8N2O2S.C6H8N2/c9-11(10)8-7-6-4-2-1-3-5-6;7-8-6-4-2-1-3-5-6/h1-5,7-8H,(H,9,10);1-5,8H,7H2','InChIKey=BMEKXGGTQUWNCB-UHFFFAOYSA-N','NNc1ccccc1.O=S(O)NNc1ccccc1',NULL),
	(42240,7,0,NULL,'Consistent with Molecular Formula','C21H24ClN3O2',385.8925,NULL,'8AA8A9796319A71B-FICuS-01-61','8AA8A9796319A71B-FICTS-01-40','A8DDFAD3FF8B8DBD-uuuuu-01-7D','InChI=1S/C21H24N3O2.ClH/c22-24-7-6-21-14-3-1-2-4-15(14)23-18(25)10-16-19(20(21)23)13(9-17(21)24)12(11-24)5-8-26-16;/h1-5,13,16-17,19-20H,6-11,22H2;1H/q+1;/p-1','InChIKey=NXMPGGURKKQNRG-UHFFFAOYSA-M','N[N+]12CCC34c5ccccc5N5C(=O)CC6OCC=C(C1)C(CC32)C6C54.[Cl-]','1'),
	(42241,12,0,NULL,'Consistent with Molecular Formula','C27H50ClN3O4',516.1627,NULL,'A4E58634692C0A3A-FICuS-01-54','A4E58634692C0A3A-FICTS-01-33','8690D59EF5BE209C-uuuuu-01-24','InChI=1S/C27H50N3O4.ClH/c1-31-24-13-18-5-8-29-22(20(18)15-26(24)33-3)11-17-6-9-30(28)10-7-19-14-25(32-2)27(34-4)16-21(19)23(30)12-17;/h17-27,29H,5-16,28H2,1-4H3;1H/q+1;/p-1','InChIKey=PIDICMXGHWQUFJ-UHFFFAOYSA-M','COC1CC2CCNC(CC3CC[N+]4(N)CCC5CC(OC)C(OC)CC5C4C3)C2CC1OC.[Cl-]','1'),
	(42242,7,0,NULL,'Consistent with Molecular Formula','C33H42ClN3O9',660.1625,NULL,'864E94BB21F15D64-FICuS-01-5C','864E94BB21F15D64-FICTS-01-3B','A43BC711BD6377C2-uuuuu-01-0E','InChI=1S/C33H42N3O9.ClH/c1-39-19-7-8-20-21-9-10-36(34)16-18-13-27(45-32(37)17-11-25(40-2)30(42-4)26(12-17)41-3)31(43-5)28(33(38)44-6)22(18)15-24(36)29(21)35-23(20)14-19;/h7-8,11-12,14,18,22,24,27-28,31,35H,9-10,13,15-16,34H2,1-6H3;1H/q+1;/p-1','InChIKey=CNZYEFHGGWKPMI-UHFFFAOYSA-M','COC(=O)C1C2CC3c4[nH]c5cc(OC)ccc5c4CC[N+]3(N)CC2CC(OC(=O)c2cc(OC)c(OC)c(OC)c2)C1OC.[Cl-]','1'),
	(42243,1,0,NULL,'Consistent with Molecular Formula','C26H41ClN2O3',465.0745,NULL,'63CBB187B271FB41-FICuS-01-60','63CBB187B271FB41-FICTS-01-3F','41BEE22D2EE3D1E7-uuuuu-01-2F','InChI=1S/C26H41N2O3.ClH/c1-3-4-5-6-7-11-19-30-25-14-16-26(17-15-25)31-22-21-29-20-18-28(2,27)23-24-12-9-8-10-13-24;/h8-10,12-17H,3-7,11,18-23,27H2,1-2H3;1H/q+1;/p-1','InChIKey=LCYBZSGHUUOZGO-UHFFFAOYSA-M','CCCCCCCCOc1ccc(OCCOCC[N+](C)(N)Cc2ccccc2)cc1.[Cl-]','1'),
	(42244,0,0,NULL,'Consistent with Molecular Formula','C4H16N4O4S',216.2548,NULL,'1995619638782EF3-FICuS-01-3F','1995619638782EF3-FICTS-01-1E','088F4BD537979C2E-uuuuu-01-18','InChI=1S/C2H8N2O3S.C2H8N2O/c5-2-1-3-4-8(6)7;3-4-1-2-5/h3-5H,1-2H2,(H,6,7);4-5H,1-3H2','InChIKey=XQUMWBRIICMKJK-UHFFFAOYSA-N','NNCCO.O=S(O)NNCCO',NULL),
	(42245,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN2',262.7815,NULL,'54FC9C30485CC257-FICuS-01-5D','54FC9C30485CC257-FICTS-01-3C','7689CF9AD4CEE8F1-uuuuu-01-4B','InChI=1S/C15H19N2.ClH/c1-17(16,12-14-8-4-2-5-9-14)13-15-10-6-3-7-11-15;/h2-11H,12-13,16H2,1H3;1H/q+1;/p-1','InChIKey=CKODQBRPIZBLPI-UHFFFAOYSA-M','C[N+](N)(Cc1ccccc1)Cc1ccccc1.[Cl-]',NULL),
	(42246,4,0,NULL,'Consistent with Molecular Formula','C10H15KN5O10S2',468.474,NULL,'6A7C7B963F9E8128-FICuS-01-6A','6A7C7B963F9E8128-FICTS-01-49','D741926F5EE4F59C-uuuuu-01-27','InChI=1S/C10H15N5O10S2.K/c11-6-5-7(13-2-12-6)15(3-14-5)8(10(18)27(22,23)24)25-4(1-16)9(17)26(19,20)21;/h2-4,8-10,16-18H,1H2,(H2,11,12,13)(H,19,20,21)(H,22,23,24);/q;+1','InChIKey=NXFPIILIFVOREF-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C(OC(CO)C(O)S(=O)(=O)O)C(O)S(=O)(=O)O.[K+]','1'),
	(42247,0,0,'2853-77-2','Consistent with Molecular Formula','C19H16N6',328.3756,NULL,'B4E631DC8351C6BE-FICuS-01-74','B4E631DC8351C6BE-FICTS-01-53','B4E631DC8351C6BE-uuuuu-01-23','InChI=1S/C19H16N6/c1-11-7-5-6-10-13(11)14-16(20)24-19-15(22-14)17(21)23-18(25-19)12-8-3-2-4-9-12/h2-10H,1H3,(H4,20,21,23,24,25)','InChIKey=PXYPKRBQVPCKPN-UHFFFAOYSA-N','Cc1ccccc1-c1nc2c(N)nc(-c3ccccc3)nc2nc1N',NULL),
	(42248,0,0,'13404-54-1','Consistent with Molecular Formula','C14H13N7O',295.303,NULL,'7503EFF893569DC4-FICuS-01-6A','7503EFF893569DC4-FICTS-01-49','7503EFF893569DC4-uuuuu-01-19','InChI=1S/C14H13N7O/c1-17-14(22)9-11(16)20-13-8(18-9)10(15)19-12(21-13)7-5-3-2-4-6-7/h2-6H,1H3,(H,17,22)(H4,15,16,19,20,21)','InChIKey=MDFXGPZAVWXJMD-UHFFFAOYSA-N','CNC(=O)c1nc2c(N)nc(-c3ccccc3)nc2nc1N',NULL),
	(42249,0,0,'1668-45-7','Consistent with Molecular Formula','C7H7N7O',205.1786,NULL,'42AD23B0B9FB1B7B-FICuS-01-78','42AD23B0B9FB1B7B-FICTS-01-57','42AD23B0B9FB1B7B-uuuuu-01-27','InChI=1S/C7H7N7O/c8-4-3-7(12-1-11-4)14-5(9)2(13-3)6(10)15/h1H,(H2,10,15)(H4,8,9,11,12,14)','InChIKey=BSAXDBIWIIFMON-UHFFFAOYSA-N','NC(=O)c1nc2c(N)ncnc2nc1N',NULL),
	(42250,0,0,'2853-79-4','Consistent with Molecular Formula','C19H16N6',328.3756,NULL,'364E99989AB96B1F-FICuS-01-70','364E99989AB96B1F-FICTS-01-4F','364E99989AB96B1F-uuuuu-01-1F','InChI=1S/C19H16N6/c1-11-7-9-12(10-8-11)14-16(20)24-19-15(22-14)17(21)23-18(25-19)13-5-3-2-4-6-13/h2-10H,1H3,(H4,20,21,23,24,25)','InChIKey=OYOYXQHEFMVAAA-UHFFFAOYSA-N','Cc1ccc(-c2nc3c(N)nc(-c4ccccc4)nc3nc2N)cc1',NULL),
	(42251,0,0,'15167-22-3','Consistent with Molecular Formula','C7H8N8O',220.1932,NULL,'470E8CCF7089AC75-FICuS-01-73','470E8CCF7089AC75-FICTS-01-52','470E8CCF7089AC75-uuuuu-01-22','InChI=1S/C7H8N8O/c8-3-1(5(10)16)12-2-4(9)14-7(11)15-6(2)13-3/h(H2,10,16)(H6,8,9,11,13,14,15)','InChIKey=QDXPFJVAPURLKO-UHFFFAOYSA-N','NC(=O)c1nc2c(N)nc(N)nc2nc1N',NULL),
	(42252,0,0,'2883-67-2','Consistent with Molecular Formula','C18H14N6',314.3488,NULL,'E136B528ECF5563B-FICuS-01-6A','E136B528ECF5563B-FICTS-01-49','E136B528ECF5563B-uuuuu-01-19','InChI=1S/C18H14N6/c19-15-13(11-7-3-1-4-8-11)21-14-16(20)22-17(24-18(14)23-15)12-9-5-2-6-10-12/h1-10H,(H4,19,20,22,23,24)','InChIKey=HKWVVUASDSJLET-UHFFFAOYSA-N','Nc1nc2nc(-c3ccccc3)nc(N)c2nc1-c1ccccc1',NULL),
	(42253,0,0,'2873-24-7','Consistent with Molecular Formula','C19H16N6O',344.375,NULL,'50B8A2653DC4E28F-FICuS-01-67','50B8A2653DC4E28F-FICTS-01-46','50B8A2653DC4E28F-uuuuu-01-16','InChI=1S/C19H16N6O/c1-26-13-9-7-11(8-10-13)14-16(20)24-19-15(22-14)17(21)23-18(25-19)12-5-3-2-4-6-12/h2-10H,1H3,(H4,20,21,23,24,25)','InChIKey=JSNXONGKHWAZTJ-UHFFFAOYSA-N','COc1ccc(-c2nc3c(N)nc(-c4ccccc4)nc3nc2N)cc1',NULL),
	(42254,0,0,'3150-43-4','Consistent with Molecular Formula','C18H13ClN6',348.7939,NULL,'423FC4B94444589D-FICuS-01-52','423FC4B94444589D-FICTS-01-31','423FC4B94444589D-uuuuu-01-01','InChI=1S/C18H13ClN6/c19-12-8-6-10(7-9-12)13-15(20)24-18-14(22-13)16(21)23-17(25-18)11-4-2-1-3-5-11/h1-9H,(H4,20,21,23,24,25)','InChIKey=GMMCYVYADLJYML-UHFFFAOYSA-N','Nc1nc2nc(-c3ccccc3)nc(N)c2nc1-c1ccc(Cl)cc1',NULL),
	(42255,0,0,'7631-94-9','Consistent with Molecular Formula','H2NaO6S2',185.122,'Sodium dithionate\nSodium hyposulfate\nDisodium dithionate\nSodium metabisulfate\nDithionic acid, disodium salt\nDithionic acid, disodium salt','F6D3DA27062CF860-FICuS-01-67','F6D3DA27062CF860-FICTS-01-46','F6D3DA27062CF860-uuuuu-01-16','InChI=1S/Na.H2O6S2/c;1-7(2,3)8(4,5)6/h;(H,1,2,3)(H,4,5,6)/q+1;','InChIKey=GSUWHUJOYDZETO-UHFFFAOYSA-N','O=S(=O)(O)S(=O)(=O)O.[Na+]',NULL),
	(42256,3,0,'551-16-6','Consistent with Molecular Formula','C8H12N2O3S',216.2544,'Penin\n6-APA\n6-APS\nPenicin\n6-Aminopenicillanic acid\nPhenacyl 6-aminopenicillinate\nWLN: T45 ANV ESTJ CZ F1 F1 GVQ\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-amino-3,3-dimethyl-7-oxo-, [2S-(2.alpha.,5.alpha.,6.beta.)]-\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-amino-3,3-dimethyl-7-oxo-\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-amino-3,3-dimethyl-7-oxo-','6CF81ACAF1F6994E-FICuS-01-92','6CF81ACAF1F6994E-FICTS-01-71','6CF81ACAF1F6994E-uuuuu-01-41','InChI=1S/C8H12N2O3S/c1-8(2)4(7(12)13)10-5(11)3(9)6(10)14-8/h3-4,6H,9H2,1-2H3,(H,12,13)','InChIKey=NGHVIOIJCVXTGV-UHFFFAOYSA-N','CC1(C)SC2C(N)C(=O)N2C1C(=O)O','1'),
	(42257,4,0,NULL,'Consistent with Molecular Formula','C14H29Cl5N2O4',466.6591,'D-Mannitol, 1,6-bis[bis(2-chloroethyl)amino]-1,6-dideoxy-, dihydrochloride','184744DB9DDB9C42-FICuS-01-6E','184744DB9DDB9C42-FICTS-01-4D','18BBE33EA256450C-uuuuu-01-0D','InChI=1S/C14H28Cl4N2O4.ClH/c15-1-5-19(6-2-16)9-11(21)13(23)14(24)12(22)10-20(7-3-17)8-4-18;/h11-14,21-24H,1-10H2;1H','InChIKey=NUAOMEHHMOBQBH-UHFFFAOYSA-N','Cl.OC(CN(CCCl)CCCl)C(O)C(O)C(O)CN(CCCl)CCCl','1'),
	(42258,0,0,'17551-76-7','Consistent with Molecular Formula','C14H28N6S2',344.5354,'Piperazine, 1,1-dithiooxalyldiiminodiethylenedi-\nN,N\'-Bis(N-.beta.-piperazinoethyl)-dithiooxamide\nWLN: T6M DNTJ D2MYUS&YUS&M2- DT6M DNTJ\nOxamide, N,N\'-bis[2-(1-piperazinyl)ethyl]dithio-','8DF4F56B2334F8EC-FICuS-01-82','8DF4F56B2334F8EC-FICTS-01-61','8DF4F56B2334F8EC-uuuuu-01-31','InChI=1S/C14H28N6S2/c21-13(17-5-11-19-7-1-15-2-8-19)14(22)18-6-12-20-9-3-16-4-10-20/h15-16H,1-12H2,(H,17,21)(H,18,22)','InChIKey=VHQRNZLMFMSUFY-UHFFFAOYSA-N','S=C(NCCN1CCNCC1)C(=S)NCCN1CCNCC1',NULL),
	(42259,0,0,'17560-57-5','Consistent with Molecular Formula','C14H26N4O2S2',346.505,NULL,'850BCC924A291E54-FICuS-01-56','850BCC924A291E54-FICTS-01-35','850BCC924A291E54-uuuuu-01-05','InChI=1S/C14H26N4O2S2/c21-13(15-1-3-17-5-9-19-10-6-17)14(22)16-2-4-18-7-11-20-12-8-18/h1-12H2,(H,15,21)(H,16,22)','InChIKey=FJJTVKMLDAFBFD-UHFFFAOYSA-N','S=C(NCCN1CCOCC1)C(=S)NCCN1CCOCC1',NULL),
	(42260,0,0,'2853-78-3','Consistent with Molecular Formula','C19H16N6',328.3756,NULL,'9C340B7A8959AA3F-FICuS-01-6E','9C340B7A8959AA3F-FICTS-01-4D','9C340B7A8959AA3F-uuuuu-01-1D','InChI=1S/C19H16N6/c1-11-6-5-9-13(10-11)14-16(20)24-19-15(22-14)17(21)23-18(25-19)12-7-3-2-4-8-12/h2-10H,1H3,(H4,20,21,23,24,25)','InChIKey=SVMSNIAVHLYMMN-UHFFFAOYSA-N','Cc1cccc(-c2nc3c(N)nc(-c4ccccc4)nc3nc2N)c1',NULL),
	(42261,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O6S2',528.637,NULL,'22934A74B98DE20B-FICuS-01-57','22934A74B98DE20B-FICTS-01-36','22934A74B98DE20B-uuuuu-01-06','InChI=1S/C26H28N2O6S2/c1-21-3-11-25(12-4-21)35(29,30)33-19-17-28(24-9-7-23(8-10-24)15-16-27)18-20-34-36(31,32)26-13-5-22(2)6-14-26/h3-14H,15,17-20H2,1-2H3','InChIKey=POEDRXVFLVLAJM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN(CCOS(=O)(=O)c2ccc(C)cc2)c2ccc(CC#N)cc2)cc1',NULL),
	(42262,0,0,'2853-74-9','Consistent with Molecular Formula','C12H12N8',268.2804,NULL,'2275223942FDAF64-FICuS-01-48','2275223942FDAF64-FICTS-01-27','2275223942FDAF64-uuuuu-01-F7','InChI=1S/C12H12N8/c13-6-3-1-5(2-4-6)7-9(14)18-11-8(17-7)10(15)19-12(16)20-11/h1-4H,13H2,(H6,14,15,16,18,19,20)','InChIKey=PHSFPPGVOBQELC-UHFFFAOYSA-N','Nc1ccc(-c2nc3c(N)nc(N)nc3nc2N)cc1',NULL),
	(42263,0,0,'3150-42-3','Consistent with Molecular Formula','C16H20N8O2',356.3864,NULL,'9C3B290172961DF8-FICuS-01-4F','9C3B290172961DF8-FICTS-01-2E','9C3B290172961DF8-uuuuu-01-FE','InChI=1S/C16H20N8O2/c17-13-11(20-12-14(18)22-16(19)23-15(12)21-13)9-1-3-10(4-2-9)24(5-7-25)6-8-26/h1-4,25-26H,5-8H2,(H6,17,18,19,21,22,23)','InChIKey=OSYMMLKUYCMXHZ-UHFFFAOYSA-N','Nc1nc(N)c2nc(-c3ccc(N(CCO)CCO)cc3)c(N)nc2n1',NULL),
	(42264,0,0,'2853-83-0','Consistent with Molecular Formula','C22H23N7O2',417.4694,NULL,'0ADE0DF69FEDF427-FICuS-01-9C','0ADE0DF69FEDF427-FICTS-01-7B','0ADE0DF69FEDF427-uuuuu-01-4B','InChI=1S/C22H23N7O2/c23-19-17(14-6-8-16(9-7-14)29(10-12-30)11-13-31)25-18-20(24)26-21(28-22(18)27-19)15-4-2-1-3-5-15/h1-9,30-31H,10-13H2,(H4,23,24,26,27,28)','InChIKey=VFLDYIVSCCGRFF-UHFFFAOYSA-N','Nc1nc2nc(-c3ccccc3)nc(N)c2nc1-c1ccc(N(CCO)CCO)cc1',NULL),
	(42265,0,1,NULL,'Consistent with Molecular Formula','C13H19N3O8',345.3084,NULL,'092FE138862F8919-FICuS-01-4A','092FE138862F8919-FICTS-01-29','9F595A506FFB4AFA-uuuuu-01-3E','InChI=1S/C9H15N3O4.C4H4O4/c1-4-15-8(13)7(11-10)9(14)16-6-5-12(2)3;5-3(6)1-2-4(7)8/h4-6H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=HZPUJKPVSKUMEZ-BTJKTKAUSA-N','CCOC(=O)C(=[N+]=[N-])C(=O)OCCN(C)C.O=C(O)/C=C\\C(=O)O','1'),
	(42266,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'A96469C4B3615837-FICuS-01-44','A96469C4B3615837-FICTS-01-23','A96469C4B3615837-uuuuu-01-F3','InChI=1S/C14H17N3O/c1-2-3-6-10-9-12(14(18)17-15)11-7-4-5-8-13(11)16-10/h4-5,7-9H,2-3,6,15H2,1H3,(H,17,18)','InChIKey=RYECDYRNPJHKSH-UHFFFAOYSA-N','CCCCc1cc(C(=O)NN)c2ccccc2n1',NULL),
	(42267,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'A1F51325FE6FBF09-FICuS-01-77','A1F51325FE6FBF09-FICTS-01-56','A1F51325FE6FBF09-uuuuu-01-26','InChI=1S/C15H19N3O/c1-2-3-4-7-11-10-13(15(19)18-16)12-8-5-6-9-14(12)17-11/h5-6,8-10H,2-4,7,16H2,1H3,(H,18,19)','InChIKey=NKSHHYKLZADXMI-UHFFFAOYSA-N','CCCCCc1cc(C(=O)NN)c2ccccc2n1',NULL),
	(42268,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O',271.3614,NULL,'F12D6324486C4EFF-FICuS-01-6D','F12D6324486C4EFF-FICTS-01-4C','F12D6324486C4EFF-uuuuu-01-1C','InChI=1S/C16H21N3O/c1-2-3-4-5-8-12-11-14(16(20)19-17)13-9-6-7-10-15(13)18-12/h6-7,9-11H,2-5,8,17H2,1H3,(H,19,20)','InChIKey=GQXVZISFAJUJEI-UHFFFAOYSA-N','CCCCCCc1cc(C(=O)NN)c2ccccc2n1',NULL),
	(42269,0,1,'6342-45-6','Consistent with Molecular Formula','C14H14N2O3',258.2762,'2-(Hydroxyimino)propyl 2-methylquinoline-4-carboxylate','E9ACC8DF4A6AD398-FICuS-01-A2','E9ACC8DF4A6AD398-FICTS-01-81','44F5418D32F1F407-uuuuu-01-F7','InChI=1S/C14H14N2O3/c1-9-7-12(14(17)19-8-10(2)16-18)11-5-3-4-6-13(11)15-9/h3-7,18H,8H2,1-2H3/b16-10-','InChIKey=DGXIQGNTVGUPOV-YBEGLDIGSA-N','C/C(COC(=O)c1cc(C)nc2ccccc12)=N\\O','1'),
	(42270,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'9C0FC1847C7BCF48-FICuS-01-81','9C0FC1847C7BCF48-FICTS-01-60','86A19D50E38F5204-uuuuu-01-F9','InChI=1S/C15H16N2O3/c1-3-11-8-13(15(18)20-9-10(2)17-19)12-6-4-5-7-14(12)16-11/h4-8,19H,3,9H2,1-2H3/b17-10-','InChIKey=MNZABTHQPFJURI-YVLHZVERSA-N','CCc1cc(C(=O)OC/C(C)=N/O)c2ccccc2n1','1'),
	(42271,0,1,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'E722F9B2A51345B0-FICuS-01-4F','E722F9B2A51345B0-FICTS-01-2E','95349A0ED6737719-uuuuu-01-F6','InChI=1S/C16H18N2O3/c1-3-6-12-9-14(16(19)21-10-11(2)18-20)13-7-4-5-8-15(13)17-12/h4-5,7-9,20H,3,6,10H2,1-2H3/b18-11-','InChIKey=VYSNNXAYFYKZAR-WQRHYEAKSA-N','CCCc1cc(C(=O)OC/C(C)=N/O)c2ccccc2n1','1'),
	(42272,0,1,NULL,'Consistent with Molecular Formula','C18H22N4O3',342.3968,NULL,'1CE7A949994B98F8-FICuS-01-75','1CE7A949994B98F8-FICTS-01-54','123BEB236F9652AE-uuuuu-01-12','InChI=1S/C18H22N4O3/c1-3-4-7-13-10-15(14-8-5-6-9-16(14)20-13)17(23)25-11-12(2)21-22-18(19)24/h5-6,8-10H,3-4,7,11H2,1-2H3,(H3,19,22,24)/b21-12-','InChIKey=CACZAZICKZOMNX-MTJSOVHGSA-N','CCCCc1cc(C(=O)OC/C(C)=N/NC(N)=O)c2ccccc2n1','1'),
	(42273,0,1,NULL,'Consistent with Molecular Formula','C20H18N4O3',362.3872,NULL,'57514BB183BD96BC-FICuS-01-67','57514BB183BD96BC-FICTS-01-46','57514BB183BD96BC-uuuuu-01-16','InChI=1S/C20H18N4O3/c1-2-5-15-12-18(17-6-3-4-7-19(17)22-15)20(25)23-21-13-14-8-10-16(11-9-14)24(26)27/h3-4,6-13H,2,5H2,1H3,(H,23,25)','InChIKey=PTVQJYUCQMMILH-UHFFFAOYSA-N','CCCc1cc(C(=O)N/N=C/c2ccc([N+](=O)[O-])cc2)c2ccccc2n1','1'),
	(42274,0,1,NULL,'Consistent with Molecular Formula','C24H27N3O3',405.4956,NULL,'396AE18FDFC66838-FICuS-01-7A','396AE18FDFC66838-FICTS-01-59','396AE18FDFC66838-uuuuu-01-29','InChI=1S/C24H27N3O3/c1-3-5-6-9-18-15-20(19-10-7-8-11-21(19)26-18)24(29)27-25-16-17-12-13-22(28)23(14-17)30-4-2/h7-8,10-16,28H,3-6,9H2,1-2H3,(H,27,29)','InChIKey=HCWKRACMDVCFLA-UHFFFAOYSA-N','CCCCCc1cc(C(=O)N/N=C/c2ccc(O)c(OCC)c2)c2ccccc2n1','1'),
	(42275,0,1,NULL,'Consistent with Molecular Formula','C23H24ClN3O',393.9151,NULL,'CB3A5FF2DCBED1D8-FICuS-01-B2','CB3A5FF2DCBED1D8-FICTS-01-91','CB3A5FF2DCBED1D8-uuuuu-01-61','InChI=1S/C23H24ClN3O/c1-2-3-4-5-8-19-15-21(20-9-6-7-10-22(20)26-19)23(28)27-25-16-17-11-13-18(24)14-12-17/h6-7,9-16H,2-5,8H2,1H3,(H,27,28)','InChIKey=SHVAUWLSVCZMHG-UHFFFAOYSA-N','CCCCCCc1cc(C(=O)N/N=C/c2ccc(Cl)cc2)c2ccccc2n1','1'),
	(42276,0,1,NULL,'Consistent with Molecular Formula','C23H25N3O2',375.4694,NULL,'9FB73F6A87F058D5-FICuS-01-7A','9FB73F6A87F058D5-FICTS-01-59','9FB73F6A87F058D5-uuuuu-01-29','InChI=1S/C23H25N3O2/c1-2-3-4-5-11-18-15-20(19-12-7-8-13-21(19)25-18)23(28)26-24-16-17-10-6-9-14-22(17)27/h6-10,12-16,27H,2-5,11H2,1H3,(H,26,28)','InChIKey=LRQQSZRGGIWNLR-UHFFFAOYSA-N','CCCCCCc1cc(C(=O)N/N=C/c2ccccc2O)c2ccccc2n1','1'),
	(42277,0,1,NULL,'Consistent with Molecular Formula','C24H27N3O3',405.4956,NULL,'336792B5DE616EAD-FICuS-01-6C','336792B5DE616EAD-FICTS-01-4B','336792B5DE616EAD-uuuuu-01-1B','InChI=1S/C24H27N3O3/c1-3-4-5-6-9-18-15-20(19-10-7-8-11-21(19)26-18)24(29)27-25-16-17-12-13-22(28)23(14-17)30-2/h7-8,10-16,28H,3-6,9H2,1-2H3,(H,27,29)','InChIKey=SAPDSJOLECHRIM-UHFFFAOYSA-N','CCCCCCc1cc(C(=O)N/N=C/c2ccc(O)c(OC)c2)c2ccccc2n1','1'),
	(42278,0,1,'6342-46-7','Consistent with Molecular Formula','C13H10ClN3O',259.6945,NULL,'8706CDE32880FB12-FICuS-01-58','8706CDE32880FB12-FICTS-01-37','8706CDE32880FB12-uuuuu-01-07','InChI=1S/C13H10ClN3O/c14-12-3-1-10(2-4-12)9-16-17-13(18)11-5-7-15-8-6-11/h1-9H,(H,17,18)','InChIKey=AMDRLZATAWMLKJ-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1ccncc1','1'),
	(42279,0,1,'4813-07-4','Consistent with Molecular Formula','C13H10N4O3',270.247,NULL,'178372B937C55CF9-FICuS-01-57','178372B937C55CF9-FICTS-01-36','178372B937C55CF9-uuuuu-01-06','InChI=1S/C13H10N4O3/c18-13(11-5-7-14-8-6-11)16-15-9-10-1-3-12(4-2-10)17(19)20/h1-9H,(H,16,18)','InChIKey=HLPMEKJZGSAPBE-UHFFFAOYSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])cc1)c1ccncc1','1'),
	(42280,0,1,'6342-48-9','Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'C9A4CA5A442F20AD-FICuS-01-79','C9A4CA5A442F20AD-FICTS-01-58','C9A4CA5A442F20AD-uuuuu-01-28','InChI=1S/C14H13N3O2/c1-19-13-5-3-2-4-12(13)10-16-17-14(18)11-6-8-15-9-7-11/h2-10H,1H3,(H,17,18)','InChIKey=UGMKEUQMBKSHCP-UHFFFAOYSA-N','COc1ccccc1/C=N/NC(=O)c1ccncc1','1'),
	(42281,0,0,'7144-84-5','Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'1309DA1439819327-FICuS-01-28','1309DA1439819327-FICTS-01-07','1309DA1439819327-uuuuu-01-D7','InChI=1S/C18H20N2O3/c1-22-18-12-14(2-7-17(18)21)13-19-15-3-5-16(6-4-15)20-8-10-23-11-9-20/h2-7,12-13,21H,8-11H2,1H3','InChIKey=DGTCGNJDVGWKPJ-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(N3CCOCC3)cc2)ccc1O',NULL),
	(42282,0,1,'6342-49-0','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'5C4E355AF3EC008F-FICuS-01-75','5C4E355AF3EC008F-FICTS-01-54','5C4E355AF3EC008F-uuuuu-01-24','InChI=1S/C15H14N2O4/c1-21-14-8-10(6-7-13(14)19)9-16-17-15(20)11-4-2-3-5-12(11)18/h2-9,18-19H,1H3,(H,17,20)','InChIKey=NYKZETLYOIGBRK-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2ccccc2O)ccc1O','1'),
	(42283,0,0,NULL,'Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'02A236C8A9E94D67-FICuS-01-5D','02A236C8A9E94D67-FICTS-01-3C','02A236C8A9E94D67-uuuuu-01-0C','InChI=1S/C11H9NO4/c1-7(13)6-12-10(14)8-4-2-3-5-9(8)16-11(12)15/h2-5H,6H2,1H3','InChIKey=MTCLNJSXACFPJJ-UHFFFAOYSA-N','CC(=O)Cn1c(=O)oc2ccccc2c1=O',NULL),
	(42284,0,0,'2912-55-2','Consistent with Molecular Formula','C8H4N2O5',208.13,NULL,'15C2812309ADAD6C-FICuS-01-5C','15C2812309ADAD6C-FICTS-01-3B','15C2812309ADAD6C-uuuuu-01-0B','InChI=1S/C8H4N2O5/c11-7-5-3-4(10(13)14)1-2-6(5)15-8(12)9-7/h1-3H,(H,9,11,12)','InChIKey=SBAMYDGWXQMALO-UHFFFAOYSA-N','O=c1[nH]c(=O)c2cc([N+](=O)[O-])ccc2o1',NULL),
	(42285,0,0,'4297-75-0','Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'78786112E4A711A7-FICuS-01-3A','78786112E4A711A7-FICTS-01-19','78786112E4A711A7-uuuuu-01-E9','InChI=1S/C8H6N2O3/c9-4-1-2-6-5(3-4)7(11)10-8(12)13-6/h1-3H,9H2,(H,10,11,12)','InChIKey=OQBHIDQYRBFXNI-UHFFFAOYSA-N','Nc1ccc2oc(=O)[nH]c(=O)c2c1',NULL),
	(42286,0,0,'1925-98-0','Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'D59BB8F682658644-FICuS-01-5C','D59BB8F682658644-FICTS-01-3B','D59BB8F682658644-uuuuu-01-0B','InChI=1S/C10H8N2O4/c1-5(13)11-6-2-3-8-7(4-6)9(14)12-10(15)16-8/h2-4H,1H3,(H,11,13)(H,12,14,15)','InChIKey=HESCWSLOFRRETN-UHFFFAOYSA-N','CC(=O)Nc1ccc2oc(=O)[nH]c(=O)c2c1',NULL),
	(42287,2,0,'6295-70-1','Consistent with Molecular Formula','C18H18N2O7',374.3494,'5-[Hydroxy(4-hydroxy-3-methoxyphenyl)methyl]-5-(4-hydroxy-3-methoxyphenyl)imidazolidine-2,4-dione','3E8556418333C6D7-FICuS-01-41','3E8556418333C6D7-FICTS-01-20','3E8556418333C6D7-uuuuu-01-F0','InChI=1S/C18H18N2O7/c1-26-13-7-9(3-5-11(13)21)15(23)18(16(24)19-17(25)20-18)10-4-6-12(22)14(8-10)27-2/h3-8,15,21-23H,1-2H3,(H2,19,20,24,25)','InChIKey=DPSIXARYQVDMII-UHFFFAOYSA-N','COc1cc(C(O)C2(c3ccc(O)c(OC)c3)NC(=O)NC2=O)ccc1O','1'),
	(42288,1,0,'7511-46-8','Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'88A1A9C009F727CE-FICuS-01-6D','88A1A9C009F727CE-FICTS-01-4C','88A1A9C009F727CE-uuuuu-01-1C','InChI=1S/C7H10N2O4/c1-7(3-2-4(10)11)5(12)8-6(13)9-7/h2-3H2,1H3,(H,10,11)(H2,8,9,12,13)','InChIKey=IJLYHEHUVLPNNI-UHFFFAOYSA-N','CC1(CCC(=O)O)NC(=O)NC1=O','1'),
	(42289,0,0,'6342-51-4','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'F3A8975A7A8A80FA-FICuS-01-7F','F3A8975A7A8A80FA-FICTS-01-5E','F3A8975A7A8A80FA-uuuuu-01-2E','InChI=1S/C13H13NO4/c1-17-13(18-2)11-7-9(12(15)16)8-5-3-4-6-10(8)14-11/h3-7,13H,1-2H3,(H,15,16)','InChIKey=YLDMUNHJYMEHPI-UHFFFAOYSA-N','COC(OC)c1cc(C(=O)O)c2ccccc2n1',NULL),
	(42290,0,0,'6342-52-5','Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'84E367253898912E-FICuS-01-3C','84E367253898912E-FICTS-01-1B','84E367253898912E-uuuuu-01-EB','InChI=1S/C14H15NO4/c1-8-11(13(16)17)9-6-4-5-7-10(9)15-12(8)14(18-2)19-3/h4-7,14H,1-3H3,(H,16,17)','InChIKey=VOIQBDVXRGVEMS-UHFFFAOYSA-N','COC(OC)c1nc2ccccc2c(C(=O)O)c1C',NULL),
	(42291,0,1,'6342-53-6','Consistent with Molecular Formula','C15H12N4',248.2866,NULL,'90B07F13FE2D5E74-FICuS-01-69','90B07F13FE2D5E74-FICTS-01-48','90B07F13FE2D5E74-uuuuu-01-18','InChI=1S/C15H12N4/c1-2-4-15-12(3-1)5-6-14(18-15)11-17-19-13-7-9-16-10-8-13/h1-11H,(H,16,19)','InChIKey=QROCOHBRYGCCIN-UHFFFAOYSA-N','C(=N/Nc1ccncc1)\\c1ccc2ccccc2n1','1'),
	(42292,0,0,'6342-54-7','Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'F5BBBA8A67F20CE6-FICuS-01-95','F5BBBA8A67F20CE6-FICTS-01-74','F5BBBA8A67F20CE6-uuuuu-01-44','InChI=1S/C9H16O5/c1-4-5-14-8(11)6-7(10)9(12-2)13-3/h9H,4-6H2,1-3H3','InChIKey=GLVYOGXQTFZNFH-UHFFFAOYSA-N','CCCOC(=O)CC(=O)C(OC)OC',NULL),
	(42293,1,0,'6342-55-8','Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'F1D7438A5879439E-FICuS-01-5B','F1D7438A5879439E-FICTS-01-3A','F1D7438A5879439E-uuuuu-01-0A','InChI=1S/C10H18O5/c1-5-6-7(9(12)13-2)8(11)10(14-3)15-4/h7,10H,5-6H2,1-4H3','InChIKey=GMRZBXGCWXWKCJ-UHFFFAOYSA-N','CCCC(C(=O)OC)C(=O)C(OC)OC','1'),
	(42294,0,0,'6342-56-9','Consistent with Molecular Formula','C5H10O3',118.1322,'1,1-Dimethoxyacetone\n1,1-Dimethoxy-2-propanone\nDimethoxymethyl methyl ketone\nMethylglyoxal dimethyl acetal\nPyruvaldehyde dimethyl acetal\nPyruvaldehyde, 1-(dimethyl acetal)\n2-Propanone, 1,1-dimethoxy-','0F6DA30B8853D57F-FICuS-01-6B','0F6DA30B8853D57F-FICTS-01-4A','0F6DA30B8853D57F-uuuuu-01-1A','InChI=1S/C5H10O3/c1-4(6)5(7-2)8-3/h5H,1-3H3','InChIKey=ULVSHNOGEVXRDR-UHFFFAOYSA-N','COC(OC)C(C)=O',NULL),
	(42295,0,0,'6342-57-0','Consistent with Molecular Formula','C6H12O3',132.159,'2-Butanone, 1,1-dimethoxy-','34C23320FA56521A-FICuS-01-36','34C23320FA56521A-FICTS-01-15','34C23320FA56521A-uuuuu-01-E5','InChI=1S/C6H12O3/c1-4-5(7)6(8-2)9-3/h6H,4H2,1-3H3','InChIKey=VPNPSLGQCITHEP-UHFFFAOYSA-N','CCC(=O)C(OC)OC',NULL),
	(42296,0,0,'6344-10-1','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'8D25A883870E11E8-FICuS-01-51','8D25A883870E11E8-FICTS-01-30','8D25A883870E11E8-uuuuu-01-00','InChI=1S/C8H16O3/c1-4-5-6-7(9)8(10-2)11-3/h8H,4-6H2,1-3H3','InChIKey=KNZBHMSRULVCIO-UHFFFAOYSA-N','CCCCC(=O)C(OC)OC',NULL),
	(42297,0,0,'6344-11-2','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'5AD57A4F3EB99428-FICuS-01-72','5AD57A4F3EB99428-FICTS-01-51','5AD57A4F3EB99428-uuuuu-01-21','InChI=1S/C9H18O3/c1-4-5-6-7-8(10)9(11-2)12-3/h9H,4-7H2,1-3H3','InChIKey=YQNNOPOAGGDSFU-UHFFFAOYSA-N','CCCCCC(=O)C(OC)OC',NULL),
	(42298,4,0,NULL,'Consistent with Molecular Formula','C23H28O10',464.4682,'NAPHTHOIC ACID, 1,2,3,4-TETRAHYDRO-3,4-DIHYDROXY-3-','923F147481BEF916-FICuS-01-51','923F147481BEF916-FICTS-01-30','923F147481BEF916-uuuuu-01-00','InChI=1S/C23H28O10/c1-29-14-8-12-13(9-15(14)30-2)21(25)23(28,10-24)19(22(26)27)18(12)11-6-16(31-3)20(33-5)17(7-11)32-4/h6-9,18-19,21,24-25,28H,10H2,1-5H3,(H,26,27)','InChIKey=XUCBEPRXAGBDCB-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(O)C(O)(CO)C(C(=O)O)C2c1cc(OC)c(OC)c(OC)c1','1'),
	(42299,3,0,NULL,'Consistent with Molecular Formula','C23H26O9',446.453,'NAPHTHOIC ACID, 1,2,3,4-TETRAHYDRO-3,4-DIHYDROXY-3-','C5F197DB7005FC9A-FICuS-01-7B','C5F197DB7005FC9A-FICTS-01-5A','C5F197DB7005FC9A-uuuuu-01-2A','InChI=1S/C23H26O9/c1-27-15-8-13-10-22(25)11-32-21(24)23(22,26)19(14(13)9-16(15)28-2)12-6-17(29-3)20(31-5)18(7-12)30-4/h6-9,19,25-26H,10-11H2,1-5H3','InChIKey=DPEYSAOEFZKBPG-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(c1cc(OC)c(OC)c(OC)c1)C1(O)C(=O)OCC1(O)C2','1'),
	(42300,1,0,'26716-46-1','No Comparision - Error parsing formula suffix - x','C7H11NO',125.17,NULL,'63302A9880DE1D17-FICuS-01-45','63302A9880DE1D17-FICTS-01-24','63302A9880DE1D17-uuuuu-01-F4','InChI=1S/C7H11NO/c1-3-8-6(2)4-5-7(8)9/h3,6H,1,4-5H2,2H3','InChIKey=HQGPZXPTJWUDQR-UHFFFAOYSA-N','C=CN1C(=O)CCC1C','1'),
	(42301,0,0,'19167-98-7','Consistent with Molecular Formula','C6H7NO2',125.1268,'Pyrrole-1-acetic acid','FDCEF9ACF4FF9FC4-FICuS-01-D8','FDCEF9ACF4FF9FC4-FICTS-01-B7','FDCEF9ACF4FF9FC4-uuuuu-01-87','InChI=1S/C6H7NO2/c8-6(9)5-7-3-1-2-4-7/h1-4H,5H2,(H,8,9)','InChIKey=CHRZYRWWZQCZBV-UHFFFAOYSA-N','O=C(O)Cn1cccc1',NULL),
	(42302,1,0,'19078-71-8','Consistent with Molecular Formula','C8H8BrNO',214.0613,NULL,'EA23EC7762078898-FICuS-01-58','EA23EC7762078898-FICTS-01-37','EA23EC7762078898-uuuuu-01-07','InChI=1S/C8H8BrNO/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5,7H,(H2,10,11)','InChIKey=AHAHDSZRVUVAGH-UHFFFAOYSA-N','NC(=O)C(Br)c1ccccc1','1'),
	(42303,1,0,'29508-21-2','Consistent with Molecular Formula','C8H8NaO5S',239.198,NULL,'760218062382AF8E-FICuS-01-38','760218062382AF8E-FICTS-01-17','FDE5F40943F91D26-uuuuu-01-20','InChI=1S/C8H8O5S.Na/c9-8(10)7(14(11,12)13)6-4-2-1-3-5-6;/h1-5,7H,(H,9,10)(H,11,12,13);/q;+1','InChIKey=BDTVKFYJKVKKDF-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)S(=O)(=O)O.[Na+]','1'),
	(42304,1,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'0EFB85E3B835ECB3-FICuS-01-88','0EFB85E3B835ECB3-FICTS-01-67','0EFB85E3B835ECB3-uuuuu-01-37','InChI=1S/C10H13NO2/c1-11-7-9(10(12)13)8-5-3-2-4-6-8/h2-6,9,11H,7H2,1H3,(H,12,13)','InChIKey=USCSVWMEFTWQDY-UHFFFAOYSA-N','CNCC(C(=O)O)c1ccccc1','1'),
	(42305,1,0,NULL,'Consistent with Molecular Formula','C10H14O4S',230.2782,NULL,'58DC0830F359F461-FICuS-01-4E','58DC0830F359F461-FICTS-01-2D','58DC0830F359F461-uuuuu-01-FD','InChI=1S/C10H14O4S/c1-10(2,11)9(15(12,13)14)8-6-4-3-5-7-8/h3-7,9,11H,1-2H3,(H,12,13,14)','InChIKey=KAKOSAMGMUZFQW-UHFFFAOYSA-N','CC(C)(O)C(c1ccccc1)S(=O)(=O)O','1'),
	(42306,2,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'34243541FF3100AD-FICuS-01-36','34243541FF3100AD-FICTS-01-15','34243541FF3100AD-uuuuu-01-E5','InChI=1S/C11H14O3/c1-2-9(12)10(11(13)14)8-6-4-3-5-7-8/h3-7,9-10,12H,2H2,1H3,(H,13,14)','InChIKey=YGLKELCNPPFRLW-UHFFFAOYSA-N','CCC(O)C(C(=O)O)c1ccccc1','1'),
	(42307,0,0,NULL,'No Comparision - Unparameterized Atom - As(a18) connected atoms =[ C O C O ]','C12H8AsBrN2O6',431.0306,'ANTINEOPLASTIC-50141','A3B5D3577F766AD9-FICuS-01-73','A3B5D3577F766AD9-FICTS-01-52','A3B5D3577F766AD9-uuuuu-01-22','InChI=1S/C12H8AsBrN2O6/c14-11-5-4-9(7-12(11)16(21)22)13(17,18)8-2-1-3-10(6-8)15(19)20/h1-7H,(H,17,18)','InChIKey=VLWNCPPDVYMPCQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([As](=O)(O)c2ccc(Br)c([N+](=O)[O-])c2)c1',NULL),
	(42308,0,0,NULL,'Consistent with Molecular Formula','C12H13ClO4',256.6853,NULL,'D60287EF59970F93-FICuS-01-5D','D60287EF59970F93-FICTS-01-3C','D60287EF59970F93-uuuuu-01-0C','InChI=1S/C12H13ClO4/c13-9-5-1-2-6-10(9)17-12(16)8-4-3-7-11(14)15/h1-2,5-6H,3-4,7-8H2,(H,14,15)','InChIKey=JVXPJXGQJJZGQI-UHFFFAOYSA-N','O=C(O)CCCCC(=O)Oc1ccccc1Cl',NULL),
	(42309,1,0,NULL,'Consistent with Molecular Formula','C13H18O4S',270.3428,NULL,'31F5010A0E763534-FICuS-01-29','31F5010A0E763534-FICTS-01-08','31F5010A0E763534-uuuuu-01-D8','InChI=1S/C13H18O4S/c14-13(9-5-2-6-10-13)12(18(15,16)17)11-7-3-1-4-8-11/h1,3-4,7-8,12,14H,2,5-6,9-10H2,(H,15,16,17)','InChIKey=UGTWGPHWWXFKKH-UHFFFAOYSA-N','O=S(=O)(O)C(c1ccccc1)C1(O)CCCCC1','1'),
	(42310,0,0,'2513-33-9','Consistent with Molecular Formula','C14H10O5',258.23,NULL,'52177948C19DEB33-FICuS-01-50','52177948C19DEB33-FICTS-01-2F','52177948C19DEB33-uuuuu-01-FF','InChI=1S/C14H10O5/c15-8-5-6-11(12(16)7-8)13(17)9-3-1-2-4-10(9)14(18)19/h1-7,15-16H,(H,18,19)','InChIKey=KIEFFPFIBREPIX-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc(O)cc1O',NULL),
	(42311,2,0,NULL,'Consistent with Molecular Formula','C14H14O4S',278.3222,NULL,'11F0A31CA04404AD-FICuS-01-49','11F0A31CA04404AD-FICTS-01-28','11F0A31CA04404AD-uuuuu-01-F8','InChI=1S/C14H14O4S/c15-13(11-7-3-1-4-8-11)14(19(16,17)18)12-9-5-2-6-10-12/h1-10,13-15H,(H,16,17,18)','InChIKey=ZUZCEPDMQCVPET-UHFFFAOYSA-N','O=S(=O)(O)C(c1ccccc1)C(O)c1ccccc1','1'),
	(42312,3,0,'54491-21-3','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'585234E543D7176A-FICuS-01-3D','585234E543D7176A-FICTS-01-1C','585234E543D7176A-uuuuu-01-EC','InChI=1S/C14H16O2/c15-14-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)16-14/h1-3,6-7,11-13H,4-5,8-9H2','InChIKey=NHZLOUXGQVISND-UHFFFAOYSA-N','O=C1OC2CCCCC2C1c1ccccc1','1'),
	(42313,3,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'5228C311EAA887A1-FICuS-01-50','5228C311EAA887A1-FICTS-01-2F','5228C311EAA887A1-uuuuu-01-FF','InChI=1S/C14H18O3/c15-12-9-5-4-8-11(12)13(14(16)17)10-6-2-1-3-7-10/h1-3,6-7,11-13,15H,4-5,8-9H2,(H,16,17)','InChIKey=OYCGDTUIPZFBRJ-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C1CCCCC1O','1'),
	(42314,2,0,'86769-71-3','Consistent with Molecular Formula','C15H18O2',230.306,NULL,'B57C601B69810D12-FICuS-01-40','B57C601B69810D12-FICTS-01-1F','B57C601B69810D12-uuuuu-01-EF','InChI=1S/C15H18O2/c1-17-15(16)14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2,4-6,8-10,13-14H,3,7,11H2,1H3','InChIKey=AZOXEEPVCXPIBN-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)C1C=CCCC1','1'),
	(42315,3,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'783CBFFB6A69BBA4-FICuS-01-9B','783CBFFB6A69BBA4-FICTS-01-7A','783CBFFB6A69BBA4-uuuuu-01-4A','InChI=1S/C15H20O3/c1-18-15(17)14(11-7-3-2-4-8-11)12-9-5-6-10-13(12)16/h2-4,7-8,12-14,16H,5-6,9-10H2,1H3','InChIKey=JZGHKVCLIIIGNI-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)C1CCCCC1O','1'),
	(42316,2,0,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'F86843C24C57667D-FICuS-01-59','F86843C24C57667D-FICTS-01-38','F86843C24C57667D-uuuuu-01-08','InChI=1S/C16H14O2/c17-16-15(13-9-5-2-6-10-13)14(18-16)11-12-7-3-1-4-8-12/h1-10,14-15H,11H2','InChIKey=FJKYJODNGSADFL-UHFFFAOYSA-N','O=C1OC(Cc2ccccc2)C1c1ccccc1','1'),
	(42317,1,0,'4370-96-1','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'00724A71828BB538-FICuS-01-33','00724A71828BB538-FICTS-01-12','00724A71828BB538-uuuuu-01-E2','InChI=1S/C16H14O3/c17-15(13-9-5-2-6-10-13)11-14(16(18)19)12-7-3-1-4-8-12/h1-10,14H,11H2,(H,18,19)','InChIKey=BTJVYXJKBFVHPY-UHFFFAOYSA-N','O=C(CC(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(42318,1,0,'37618-00-1','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'6F77B27558C03C60-FICuS-01-4D','6F77B27558C03C60-FICTS-01-2C','6F77B27558C03C60-uuuuu-01-FC','InChI=1S/C16H14O4/c1-18-13-8-7-10(9-14(13)19-2)15-11-5-3-4-6-12(11)16(17)20-15/h3-9,15H,1-2H3','InChIKey=NSXBROVJPCGNBU-UHFFFAOYSA-N','COc1ccc(C2OC(=O)c3ccccc32)cc1OC','1'),
	(42319,1,0,NULL,'Consistent with Molecular Formula','C18H18O2',266.339,NULL,'5F23B1862C877BE4-FICuS-01-5E','5F23B1862C877BE4-FICTS-01-3D','5F23B1862C877BE4-uuuuu-01-0D','InChI=1S/C18H18O2/c1-14(13-15-9-5-3-6-10-15)17(18(19)20-2)16-11-7-4-8-12-16/h3-12,17H,1,13H2,2H3','InChIKey=IPLWRJDDWHHKQT-UHFFFAOYSA-N','C=C(Cc1ccccc1)C(C(=O)OC)c1ccccc1','1'),
	(42320,2,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'E3C29E0E2F29F5AD-FICuS-01-8A','E3C29E0E2F29F5AD-FICTS-01-69','E3C29E0E2F29F5AD-uuuuu-01-39','InChI=1S/C18H18O4/c1-13(19)22-16(12-14-8-4-2-5-9-14)17(18(20)21)15-10-6-3-7-11-15/h2-11,16-17H,12H2,1H3,(H,20,21)','InChIKey=WJUDITABCJCQBP-UHFFFAOYSA-N','CC(=O)OC(Cc1ccccc1)C(C(=O)O)c1ccccc1','1'),
	(42321,0,0,'60049-54-9','Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'D06D28A302D8B727-FICuS-01-53','D06D28A302D8B727-FICTS-01-32','D06D28A302D8B727-uuuuu-01-02','InChI=1S/C19H16O3/c1-22-18-11-10-14(15-7-4-5-9-17(15)18)12-13-6-2-3-8-16(13)19(20)21/h2-11H,12H2,1H3,(H,20,21)','InChIKey=DZLDQAMPFVLWLG-UHFFFAOYSA-N','COc1ccc(Cc2ccccc2C(=O)O)c2ccccc12',NULL),
	(42322,0,0,NULL,'Consistent with Molecular Formula','C19H19AsO',338.2801,'ANTINEOPLASTIC-50156','FE6DDF3BC93103C9-FICuS-01-8A','FE6DDF3BC93103C9-FICTS-01-69','643228D0FDDAE2A7-uuuuu-01-21','InChI=1S/C19H18As.H2O/c1-20(17-11-5-2-6-12-17,18-13-7-3-8-14-18)19-15-9-4-10-16-19;/h2-16H,1H3;1H2/q+1;/p-1','InChIKey=KCPDZHNGEHJQRZ-UHFFFAOYSA-M','C[As+](c1ccccc1)(c1ccccc1)c1ccccc1.[OH-]',NULL),
	(42323,1,0,NULL,'Consistent with Molecular Formula','C20H18O4S',354.4198,NULL,'A954BBDE2F9AF342-FICuS-01-88','A954BBDE2F9AF342-FICTS-01-67','A954BBDE2F9AF342-uuuuu-01-37','InChI=1S/C20H18O4S/c21-20(17-12-6-2-7-13-17,18-14-8-3-9-15-18)19(25(22,23)24)16-10-4-1-5-11-16/h1-15,19,21H,(H,22,23,24)','InChIKey=ADTSNJZRJXEBLK-UHFFFAOYSA-N','O=S(=O)(O)C(c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(42324,2,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'FCA55BCAF0B6256E-FICuS-01-91','FCA55BCAF0B6256E-FICTS-01-70','FCA55BCAF0B6256E-uuuuu-01-40','InChI=1S/C20H24N2O2/c1-21(2)19(23)17(15-11-7-5-8-12-15)18(20(24)22(3)4)16-13-9-6-10-14-16/h5-14,17-18H,1-4H3','InChIKey=VDHODYXITVZLHW-UHFFFAOYSA-N','CN(C)C(=O)C(c1ccccc1)C(C(=O)N(C)C)c1ccccc1','1'),
	(42325,1,0,'79930-53-3','Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'C1B3575E821AE657-FICuS-01-59','C1B3575E821AE657-FICTS-01-38','C1B3575E821AE657-uuuuu-01-08','InChI=1S/C22H18O4/c1-24-16-12-13-19(20(14-16)25-2)22(15-8-4-3-5-9-15)18-11-7-6-10-17(18)21(23)26-22/h3-14H,1-2H3','InChIKey=MKEWHFHXNVMHES-UHFFFAOYSA-N','COc1ccc(C2(c3ccccc3)OC(=O)c3ccccc32)c(OC)c1','1'),
	(42326,3,0,NULL,'Consistent with Molecular Formula','C22H25NO2',335.445,NULL,'7E139C4AA16C62FB-FICuS-01-73','7E139C4AA16C62FB-FICTS-01-52','7E139C4AA16C62FB-uuuuu-01-22','InChI=1S/C22H25NO2/c24-20-14-8-7-13-19(20)22(18-11-5-2-6-12-18)16-23(21(22)25)15-17-9-3-1-4-10-17/h1-6,9-12,19-20,24H,7-8,13-16H2','InChIKey=MLQBGRVTKHXKSO-UHFFFAOYSA-N','O=C1N(Cc2ccccc2)CC1(c1ccccc1)C1CCCCC1O','1'),
	(42327,2,0,NULL,'Consistent with Molecular Formula','C22H30ClNO3',391.9369,NULL,'4473EE60EA38D290-FICuS-01-59','4473EE60EA38D290-FICTS-01-38','448F4985D5B50BDE-uuuuu-01-21','InChI=1S/C22H29NO3.ClH/c1-3-23(4-2)16-15-22(26,17-18-11-7-5-8-12-18)20(21(24)25)19-13-9-6-10-14-19;/h5-14,20,26H,3-4,15-17H2,1-2H3,(H,24,25);1H','InChIKey=NIBAGSTXLQCEGQ-UHFFFAOYSA-N','CCN(CC)CCC(O)(Cc1ccccc1)C(C(=O)O)c1ccccc1.Cl','1'),
	(42328,1,0,NULL,'Consistent with Molecular Formula','C24H16O3',352.3886,NULL,'3D50FA975B687138-FICuS-01-52','3D50FA975B687138-FICTS-01-31','3D50FA975B687138-uuuuu-01-01','InChI=1S/C24H16O3/c25-20-13-11-16-14-19(12-10-17(16)15-20)24(18-6-2-1-3-7-18)22-9-5-4-8-21(22)23(26)27-24/h1-15,25H','InChIKey=GYMOHBXQIFHGKE-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccc3cc(O)ccc3c2)c2ccccc21','1'),
	(42329,1,0,NULL,'Consistent with Molecular Formula','C25H18O3',366.4154,NULL,'C021379BEE21FE4E-FICuS-01-73','C021379BEE21FE4E-FICTS-01-52','C021379BEE21FE4E-uuuuu-01-22','InChI=1S/C25H18O3/c1-27-21-14-12-17-15-20(13-11-18(17)16-21)25(19-7-3-2-4-8-19)23-10-6-5-9-22(23)24(26)28-25/h2-16H,1H3','InChIKey=MMSQDWLXYMXJAP-UHFFFAOYSA-N','COc1ccc2cc(C3(c4ccccc4)OC(=O)c4ccccc43)ccc2c1','1'),
	(42330,1,0,'7336-33-6','Inconsistent with Molecular Formula - Could not find formula fragment for C19H19NO3 in C21H23NO6','C20H23?2NO5',357.4054,'Desmethylcolchicine\n3-Demethylcolchicine\n3-demethylColchicine\nO3-Demethylcolchicine\nO3-Demethyl colchicine\nBENZOHEPTALEN-9(5H)-ONE,7-ACETAMIDO-6,7-DIHYDRO-L\nAcetamide, N-(5,6,7,9-tetrahydrohydroxy-?,?,10-trimethoxybenzo[a]heptalen-7-yl)-\nN-(5,6,7,9-Tetrahydro-3-hydroxy-1,2,10-trimethoxy-9-oxobenzo[a]heptalen-7-ylacetamide (S)-','2F5629E994952831-FICuS-01-3C','2F5629E994952831-FICTS-01-1B','2F5629E994952831-uuuuu-01-EB','InChI=1S/C19H19NO3.CH3O.HO/c1-12(21)20-17-9-7-13-5-3-4-6-14(13)15-8-10-19(23-2)18(22)11-16(15)17;1-2;/h3-6,8,10-11,17H,7,9H2,1-2H3,(H,20,21);1H3;1H','InChIKey=IMNPIEKXJVUYEC-UHFFFAOYSA-N','*O.*OC.COc1ccc2c(cc1=O)C(NC(C)=O)CCc1ccccc1-2','1'),
	(42331,0,0,'6034-68-0','Consistent with Molecular Formula','C7H7N5O',177.1652,'Acetyladenine\nN6-Acetyladenine\n6-Acetamidopurine\n6-Acetylaminopurine\n6-N-Acetylaminopurine\nPurine, 6-(acetylamino)-\nAcetamide, N-1H-purin-6-yl-\nAcetamide, N-purin-6-yl-','F2C5F864061EAF50-FICuS-01-67','F2C5F864061EAF50-FICTS-01-46','F2C5F864061EAF50-uuuuu-01-16','InChI=1S/C7H7N5O/c1-4(13)12-7-5-6(9-2-8-5)10-3-11-7/h2-3H,1H3,(H2,8,9,10,11,12,13)','InChIKey=ZURGFCUYILNMNA-UHFFFAOYSA-N','CC(=O)Nc1ncnc2nc[nH]c12',NULL),
	(42332,0,0,'37385-05-0','Consistent with Molecular Formula','C8H9N5O',191.192,NULL,'805F8F06D65E1054-FICuS-01-4C','805F8F06D65E1054-FICTS-01-2B','805F8F06D65E1054-uuuuu-01-FB','InChI=1S/C8H9N5O/c1-2-5(14)13-8-6-7(10-3-9-6)11-4-12-8/h3-4H,2H2,1H3,(H2,9,10,11,12,13,14)','InChIKey=XNMMXEJBSBKSSG-UHFFFAOYSA-N','CCC(=O)Nc1ncnc2nc[nH]c12',NULL),
	(42333,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN2O2P',258.6438,NULL,'FC161B806839CB04-FICuS-01-55','FC161B806839CB04-FICTS-01-34','FC161B806839CB04-uuuuu-01-04','InChI=1S/C10H12ClN2O2P/c11-9-1-3-10(4-2-9)15-16(14,12-5-6-12)13-7-8-13/h1-4H,5-8H2','InChIKey=GWMJAKFMUUOLQE-UHFFFAOYSA-N','O=P(Oc1ccc(Cl)cc1)(N1CC1)N1CC1',NULL),
	(42334,3,0,NULL,'Consistent with Molecular Formula','C12H25N2O2P',260.3155,'Phosphinic acid, bis(2-ethyl-1-aziridinyl)-, butyl ester','81CCFB2C7F834F33-FICuS-01-7B','81CCFB2C7F834F33-FICTS-01-5A','81CCFB2C7F834F33-uuuuu-01-2A','InChI=1S/C12H25N2O2P/c1-4-7-8-16-17(15,13-9-11(13)5-2)14-10-12(14)6-3/h11-12H,4-10H2,1-3H3','InChIKey=LCDPDAJURNHMSG-UHFFFAOYSA-N','CCCCOP(=O)(N1CC1CC)N1CC1CC','1'),
	(42335,3,0,NULL,'Consistent with Molecular Formula','C11H21N2O2P',244.2729,'PHS 34\nPhosphinic acid, bis(2-ethyl-1-aziridinyl)-, allyl ester\nPhosphinic acid, bis(2-ethyl-1-aziridinyl)-, 2-propenyl ester','12C44B30B8C7D712-FICuS-01-4C','12C44B30B8C7D712-FICTS-01-2B','12C44B30B8C7D712-uuuuu-01-FB','InChI=1S/C11H21N2O2P/c1-4-7-15-16(14,12-8-10(12)5-2)13-9-11(13)6-3/h4,10-11H,1,5-9H2,2-3H3','InChIKey=YDTPNMVPPPDTNK-UHFFFAOYSA-N','C=CCOP(=O)(N1CC1CC)N1CC1CC','1'),
	(42336,0,0,NULL,'Consistent with Molecular Formula','C12H25N2O2P',260.3155,'PHS 56\nPhosphinic acid, bis(1-aziridinyl)-, octyl ester','EF6D42DAE97013F8-FICuS-01-7E','EF6D42DAE97013F8-FICTS-01-5D','EF6D42DAE97013F8-uuuuu-01-2D','InChI=1S/C12H25N2O2P/c1-2-3-4-5-6-7-12-16-17(15,13-8-9-13)14-10-11-14/h2-12H2,1H3','InChIKey=IGBRKXDLNQGVDU-UHFFFAOYSA-N','CCCCCCCCOP(=O)(N1CC1)N1CC1',NULL),
	(42337,3,0,NULL,'Consistent with Molecular Formula','C9H17N2O2P',216.2193,'Phosphinic acid, bis(2-methyl-1-aziridinyl)-, allyl ester\nPhosphinic acid, bis(2-methyl-1-aziridinyl)-, 2-propenyl ester','DF15FD4B2020B8B6-FICuS-01-6D','DF15FD4B2020B8B6-FICTS-01-4C','DF15FD4B2020B8B6-uuuuu-01-1C','InChI=1S/C9H17N2O2P/c1-4-5-13-14(12,10-6-8(10)2)11-7-9(11)3/h4,8-9H,1,5-7H2,2-3H3','InChIKey=BFSYZSHJSDNTEO-UHFFFAOYSA-N','C=CCOP(=O)(N1CC1C)N1CC1C','1'),
	(42338,1,0,'6344-12-3','Consistent with Molecular Formula','C10H9ClN2O3',240.6457,NULL,'F6249C6A663F0817-FICuS-01-51','F6249C6A663F0817-FICTS-01-30','F6249C6A663F0817-uuuuu-01-00','InChI=1S/C10H9ClN2O3/c11-7-1-2-9(14)6(3-7)4-12-8-5-16-13-10(8)15/h1-4,8,14H,5H2,(H,13,15)','InChIKey=YVMIWVMSVCDFEX-UHFFFAOYSA-N','O=C1NOCC1/N=C/c1cc(Cl)ccc1O','1'),
	(42339,0,1,'6344-13-4','Consistent with Molecular Formula','C18H20ClN3O2S',377.8879,NULL,'1796C6BD7A6E235F-FICuS-01-70','5CE78FD88DDA553A-FICTS-01-73','1796C6BD7A6E235F-uuuuu-01-1F','InChI=1S/C18H20ClN3O2S/c1-10(2)14-6-4-11(3)16(17(14)24)21-18(25)22-20-9-12-8-13(19)5-7-15(12)23/h4-10,23-24H,1-3H3,(H2,21,22,25)/b20-9-','InChIKey=WHSPWYBPWLPSNH-UKWGHVSLSA-N','Cc1ccc(C(C)C)c(O)c1NC(=S)N/N=C\\c1cc(Cl)ccc1O','1'),
	(42340,0,0,'6344-14-5','Consistent with Molecular Formula','C17H18BrNO2',348.2387,NULL,'D1022771A9700860-FICuS-01-1E','D1022771A9700860-FICTS-01-FD','D1022771A9700860-uuuuu-01-CD','InChI=1S/C17H18BrNO2/c1-10(2)14-6-4-11(3)16(17(14)21)19-9-12-8-13(18)5-7-15(12)20/h4-10,20-21H,1-3H3','InChIKey=MSASHQFQKVQVFT-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(O)c1/N=C/c1cc(Br)ccc1O',NULL),
	(42341,0,0,NULL,'Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'C24AB6E53877EA95-FICuS-01-70','C24AB6E53877EA95-FICTS-01-4F','C24AB6E53877EA95-uuuuu-01-1F','InChI=1S/C21H21NO2/c1-13(2)16-10-8-14(3)20(21(16)24)22-12-18-17-7-5-4-6-15(17)9-11-19(18)23/h4-13,23-24H,1-3H3','InChIKey=VYPINFIJXBLHRG-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(O)c1/N=C/c1c(O)ccc2ccccc12',NULL),
	(42342,0,1,'6344-15-6','Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'AD789E10C9CE3920-FICuS-01-6C','AD789E10C9CE3920-FICTS-01-4B','878A9D379185FD23-uuuuu-01-0B','InChI=1S/C20H23NO/c1-14(2)18-11-10-16(4)19(20(18)22)21-13-15(3)12-17-8-6-5-7-9-17/h5-14,22H,1-4H3/b15-12+,21-13?','InChIKey=GAFPREISOZXBSX-BZTBMDLCSA-N','CC(/C=N/c1c(C)ccc(C(C)C)c1O)=C\\c1ccccc1','1'),
	(42343,0,0,'6344-16-7','Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'9202F98CC945FBEA-FICuS-01-81','9202F98CC945FBEA-FICTS-01-60','9202F98CC945FBEA-uuuuu-01-30','InChI=1S/C19H23NO3/c1-12(2)15-8-6-13(3)18(19(15)21)20-11-14-7-9-16(22-4)17(10-14)23-5/h6-12,21H,1-5H3','InChIKey=PVQAEGLMRWCGEB-UHFFFAOYSA-N','COc1ccc(/C=N/c2c(C)ccc(C(C)C)c2O)cc1OC',NULL),
	(42344,0,0,'6344-17-8','Consistent with Molecular Formula','C13H8BrNOS',306.1763,NULL,'6A477C1F83915835-FICuS-01-44','6A477C1F83915835-FICTS-01-23','6A477C1F83915835-uuuuu-01-F3','InChI=1S/C13H8BrNOS/c14-8-5-6-11(16)9(7-8)13-15-10-3-1-2-4-12(10)17-13/h1-7,16H','InChIKey=ZYMZFYQTMLOGQG-UHFFFAOYSA-N','Oc1ccc(Br)cc1-c1nc2ccccc2s1',NULL),
	(42345,0,0,'6344-18-9','Consistent with Molecular Formula','C17H11NOS',277.34,NULL,'6891C0948AFB8796-FICuS-01-5E','6891C0948AFB8796-FICTS-01-3D','6891C0948AFB8796-uuuuu-01-0D','InChI=1S/C17H11NOS/c19-14-10-9-11-5-1-2-6-12(11)16(14)17-18-13-7-3-4-8-15(13)20-17/h1-10,19H','InChIKey=VMCVUGJRJCPOFK-UHFFFAOYSA-N','Oc1ccc2ccccc2c1-c1nc2ccccc2s1',NULL),
	(42346,0,0,'6344-19-0','Consistent with Molecular Formula','C14H16N2O6S2',372.4102,NULL,'303FF5FD35189E33-FICuS-01-5D','303FF5FD35189E33-FICTS-01-3C','303FF5FD35189E33-uuuuu-01-0C','InChI=1S/C14H16N2O6S2/c1-7-3-9(5-11(13(7)15)23(17,18)19)10-4-8(2)14(16)12(6-10)24(20,21)22/h3-6H,15-16H2,1-2H3,(H,17,18,19)(H,20,21,22)','InChIKey=GGRHNDITSHGOAX-UHFFFAOYSA-N','Cc1cc(-c2cc(C)c(N)c(S(=O)(=O)O)c2)cc(S(=O)(=O)O)c1N',NULL),
	(42347,0,0,'7253-34-1','Consistent with Molecular Formula','C28H52N2O',432.7316,NULL,'0AA6D4CF3D42AEF3-FICuS-01-8C','0AA6D4CF3D42AEF3-FICTS-01-6B','0AA6D4CF3D42AEF3-uuuuu-01-3B','InChI=1S/C28H52N2O/c1-7-11-17-29(18-12-8-2)21-15-26-24(5)23-25(6)27(28(26)31)16-22-30(19-13-9-3)20-14-10-4/h23,31H,7-22H2,1-6H3','InChIKey=KJLQHJNYEXRLHG-UHFFFAOYSA-N','CCCCN(CCCC)CCc1c(C)cc(C)c(CCN(CCCC)CCCC)c1O',NULL),
	(42348,1,0,'3034-04-6','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'D3482324728755F3-FICuS-01-30','D3482324728755F3-FICTS-01-0F','D3482324728755F3-uuuuu-01-DF','InChI=1S/C16H14O3/c1-18-12-7-8-15-13(9-12)14(17)10-16(19-15)11-5-3-2-4-6-11/h2-9,16H,10H2,1H3','InChIKey=YURQMHCZHLMHIB-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CC(c1ccccc1)O2','1'),
	(42349,1,0,'6344-21-4','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'487B0692D7D7CCD7-FICuS-01-74','487B0692D7D7CCD7-FICTS-01-53','487B0692D7D7CCD7-uuuuu-01-23','InChI=1S/C17H16O4/c1-19-15-8-7-11(9-17(15)20-2)16-10-13(18)12-5-3-4-6-14(12)21-16/h3-9,16H,10H2,1-2H3','InChIKey=JFIUXPGYJBPFAW-UHFFFAOYSA-N','COc1ccc(C2CC(=O)c3ccccc3O2)cc1OC','1'),
	(42350,1,0,'6344-22-5','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'1BB0C85945ACFA34-FICuS-01-70','1BB0C85945ACFA34-FICTS-01-4F','1BB0C85945ACFA34-uuuuu-01-1F','InChI=1S/C17H16O4/c1-19-11-7-8-16-13(9-11)14(18)10-17(21-16)12-5-3-4-6-15(12)20-2/h3-9,17H,10H2,1-2H3','InChIKey=NJGRSFDTFXJJSG-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CC(c1ccccc1OC)O2','1'),
	(42351,1,0,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,'4\'-Methoxyflavanone\n4H-1-Benzopyran-4-one, 2,3-dihydro-2-(4-methoxyphenyl)-\nFlavanone, 4\'-methoxy-','AC941EE975BAF0E8-FICuS-01-8E','AC941EE975BAF0E8-FICTS-01-6D','AC941EE975BAF0E8-uuuuu-01-3D','InChI=1S/C16H14O3/c1-18-12-8-6-11(7-9-12)16-10-14(17)13-4-2-3-5-15(13)19-16/h2-9,16H,10H2,1H3','InChIKey=QIUYUYOXCGBABP-UHFFFAOYSA-N','COc1ccc(C2CC(=O)c3ccccc3O2)cc1','1'),
	(42352,1,0,'6344-24-7','Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'A333AC15BEF5569B-FICuS-01-73','A333AC15BEF5569B-FICTS-01-52','A333AC15BEF5569B-uuuuu-01-22','InChI=1S/C15H11ClO2/c16-12-7-3-1-5-10(12)15-9-13(17)11-6-2-4-8-14(11)18-15/h1-8,15H,9H2','InChIKey=UHPRBHSQHQJOQU-UHFFFAOYSA-N','O=C1CC(c2ccccc2Cl)Oc2ccccc21','1'),
	(42353,1,0,'1849-59-8','Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'99F00DEB3C0B477D-FICuS-01-78','99F00DEB3C0B477D-FICTS-01-57','99F00DEB3C0B477D-uuuuu-01-27','InChI=1S/C15H11ClO2/c16-11-5-3-4-10(8-11)15-9-13(17)12-6-1-2-7-14(12)18-15/h1-8,15H,9H2','InChIKey=MJHFWRDRSUAJIU-UHFFFAOYSA-N','O=C1CC(c2cccc(Cl)c2)Oc2ccccc21','1'),
	(42354,1,0,'3034-10-4','Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'35586E800FB41834-FICuS-01-3B','35586E800FB41834-FICTS-01-1A','35586E800FB41834-uuuuu-01-EA','InChI=1S/C15H11ClO2/c16-11-7-5-10(6-8-11)15-9-13(17)12-3-1-2-4-14(12)18-15/h1-8,15H,9H2','InChIKey=WPHGNXFETYBHNT-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)Oc2ccccc21','1'),
	(42355,1,0,NULL,'Consistent with Molecular Formula','C6H9BrN2O2',221.0533,NULL,'6D618C7318EE1592-FICuS-01-51','6D618C7318EE1592-FICTS-01-30','6D618C7318EE1592-uuuuu-01-00','InChI=1S/C6H9BrN2O2/c1-6(2)3(7)4(10)8-5(11)9-6/h3H,1-2H3,(H2,8,9,10,11)','InChIKey=SQGRQFOCURRPKO-UHFFFAOYSA-N','CC1(C)NC(=O)NC(=O)C1Br','1'),
	(42356,0,0,'86727-07-3','Consistent with Molecular Formula','C19H22N2O2S',342.455,NULL,'632E6AE933C3C1C0-FICuS-01-5F','632E6AE933C3C1C0-FICTS-01-3E','632E6AE933C3C1C0-uuuuu-01-0E','InChI=1S/C19H22N2O2S/c1-2-23-18(22)13-14-21(15-16-9-5-3-6-10-16)19(24)20-17-11-7-4-8-12-17/h3-12H,2,13-15H2,1H3,(H,20,24)','InChIKey=ZVTHCWOEBMUPOP-UHFFFAOYSA-N','CCOC(=O)CCN(Cc1ccccc1)C(=S)Nc1ccccc1',NULL),
	(42357,0,0,'19341-60-7','Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'A52FA684EE5AEF20-FICuS-01-85','A52FA684EE5AEF20-FICTS-01-64','A52FA684EE5AEF20-uuuuu-01-34','InChI=1S/C11H12N2OS/c14-10-6-7-13(11(15)12-10)8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,12,14,15)','InChIKey=ARIFADGVPRWULM-UHFFFAOYSA-N','O=C1CCN(Cc2ccccc2)C(=S)N1',NULL),
	(42358,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O2S',308.4378,NULL,'BF7EC1BAC9A30904-FICuS-01-7F','BF7EC1BAC9A30904-FICTS-01-5E','BF7EC1BAC9A30904-uuuuu-01-2E','InChI=1S/C16H24N2O2S/c1-4-20-15(19)10-11-18(12-13(2)3)16(21)17-14-8-6-5-7-9-14/h5-9,13H,4,10-12H2,1-3H3,(H,17,21)','InChIKey=AJVNSICTQFUHGO-UHFFFAOYSA-N','CCOC(=O)CCN(CC(C)C)C(=S)Nc1ccccc1',NULL),
	(42359,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3S',332.4166,NULL,'9C11902E165AA2B6-FICuS-01-4D','9C11902E165AA2B6-FICTS-01-2C','9C11902E165AA2B6-uuuuu-01-FC','InChI=1S/C17H20N2O3S/c1-2-21-16(20)10-11-19(13-15-9-6-12-22-15)17(23)18-14-7-4-3-5-8-14/h3-9,12H,2,10-11,13H2,1H3,(H,18,23)','InChIKey=RVBJUEILWQZQDQ-UHFFFAOYSA-N','CCOC(=O)CCN(Cc1ccco1)C(=S)Nc1ccccc1',NULL),
	(42360,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'1B7DAE5B35CDF251-FICuS-01-7F','1B7DAE5B35CDF251-FICTS-01-5E','1B7DAE5B35CDF251-uuuuu-01-2E','InChI=1S/C12H15N3O3/c1-2-18-9-5-3-8(4-6-9)14-10-7-13-12(17)15-11(10)16/h3-6,10,14H,2,7H2,1H3,(H2,13,15,16,17)','InChIKey=BTEKDOYXCNIODC-UHFFFAOYSA-N','CCOc1ccc(NC2CNC(=O)NC2=O)cc1','1'),
	(42361,1,0,NULL,'Consistent with Molecular Formula','C7H11BrN2O2',235.0801,NULL,'FB0BF28533A4EFBF-FICuS-01-94','FB0BF28533A4EFBF-FICTS-01-73','FB0BF28533A4EFBF-uuuuu-01-43','InChI=1S/C7H11BrN2O2/c1-2-3-10-4-5(8)6(11)9-7(10)12/h5H,2-4H2,1H3,(H,9,11,12)','InChIKey=ZCMKEZRKLIXOFT-UHFFFAOYSA-N','CCCN1CC(Br)C(=O)NC1=O','1'),
	(42362,0,0,NULL,'Consistent with Molecular Formula','C13H11BrClN3S',356.667,NULL,'D0CD3E8C9D94CBC2-FICuS-01-99','D0CD3E8C9D94CBC2-FICTS-01-78','D0CD3E8C9D94CBC2-uuuuu-01-48','InChI=1S/C13H11BrClN3S/c14-11-7-16-13(17-12(11)18-5-6-18)19-8-9-1-3-10(15)4-2-9/h1-4,7H,5-6,8H2','InChIKey=BEDHDKYWIYFSPP-UHFFFAOYSA-N','Clc1ccc(CSc2ncc(Br)c(N3CC3)n2)cc1',NULL),
	(42363,0,0,NULL,'Consistent with Molecular Formula','C8H10BrN3S',260.1511,NULL,'1C43178B9E9E26FD-FICuS-01-72','1C43178B9E9E26FD-FICTS-01-51','1C43178B9E9E26FD-uuuuu-01-21','InChI=1S/C8H10BrN3S/c1-5-6(9)7(12-3-4-12)11-8(10-5)13-2/h3-4H2,1-2H3','InChIKey=CSBCPPPIDPQKGP-UHFFFAOYSA-N','CSc1nc(C)c(Br)c(N2CC2)n1',NULL),
	(42364,0,0,'6268-05-9','Consistent with Molecular Formula','C15H16N2O3',272.303,'C.I. 37155\nFast Navy DR\nFast Red PDC\nBlue Salt NRR\nNeutrosel Blue R\nFast Blue MR Base\nFast Blue RR Base\nFast Blue Salt RR\nFast Blue Base RR\nDiazo Fast Blue RR\nDaito Blue Base RR\nDaito Blue Salt RR\nMitsui Blue RR Salt\nSanyo Fast Blue RR Base\nSanyo Fast Blue Salt RR\nAzoene Fast Blue RR Base\nAzoene Fast Blue RR Salt\nHiltonil Fast Blue RR Base\nC.I. Azoic Diazo Component 24\n4\'-Amino-2\',5\'-dimethoxybenzanilide\n2,5-Dimethoxy-4-(benzoylamino)aniline\nBenzamide, N-(4-amino-2,5-dimethoxyphenyl)-\nBenzanilide, 4\'-amino-2\',5\'-dimethoxy-','37E0778ACC564707-FICuS-01-50','37E0778ACC564707-FICTS-01-2F','37E0778ACC564707-uuuuu-01-FF','InChI=1S/C15H16N2O3/c1-19-13-9-12(14(20-2)8-11(13)16)17-15(18)10-6-4-3-5-7-10/h3-9H,16H2,1-2H3,(H,17,18)','InChIKey=DDRCIGNRLHTTIW-UHFFFAOYSA-N','COc1cc(NC(=O)c2ccccc2)c(OC)cc1N',NULL),
	(42365,0,0,'1487-19-0','Consistent with Molecular Formula','C5H10N2',98.1474,NULL,'48ACEDBB11E11A85-FICuS-01-7B','48ACEDBB11E11A85-FICTS-01-5A','48ACEDBB11E11A85-uuuuu-01-2A','InChI=1S/C5H10N2/c1-2-6(1)5-7-3-4-7/h1-5H2','InChIKey=ABGICPOTHINIMM-UHFFFAOYSA-N','C1CN1CN1CC1',NULL),
	(42366,1,0,'92971-31-8','Consistent with Molecular Formula','C8H16ClN2PS',238.7146,NULL,'68FA98333C62FFD5-FICuS-01-76','68FA98333C62FFD5-FICTS-01-55','68FA98333C62FFD5-uuuuu-01-25','InChI=1S/C8H16ClN2PS/c9-12(13,11-7-8-11)10-5-3-1-2-4-6-10/h1-8H2','InChIKey=FSIRRKSPTIZPOS-UHFFFAOYSA-N','S=P(Cl)(N1CCCCCC1)N1CC1','1'),
	(42367,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN4O8',366.7145,NULL,'90ADFB5A2CC14311-FICuS-01-65','90ADFB5A2CC14311-FICTS-01-44','5D306440EE1750B4-uuuuu-01-ED','InChI=1S/C6H3N3O7.C5H12ClNO/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-7(3-2-6)4-5-8/h1-2,10H;8H,2-5H2,1H3','InChIKey=KCWPBQFTEGOGCI-UHFFFAOYSA-N','CN(CCO)CCCl.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(42368,2,0,'90728-98-6','Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'53A69616698E8C93-FICuS-01-4F','53A69616698E8C93-FICTS-01-2E','53A69616698E8C93-uuuuu-01-FE','InChI=1S/C9H18N2O2/c12-8(10-4-5-10)2-1-3-9(13)11-6-7-11/h8-9,12-13H,1-7H2','InChIKey=SGXKTAREXBWTEN-UHFFFAOYSA-N','OC(CCCC(O)N1CC1)N1CC1','1'),
	(42369,0,0,'22965-06-6','Consistent with Molecular Formula','C12H24ClN2PS',294.8218,NULL,'0869DB4C2BE8E8DB-FICuS-01-8F','0869DB4C2BE8E8DB-FICTS-01-6E','0869DB4C2BE8E8DB-uuuuu-01-3E','InChI=1S/C12H24ClN2PS/c13-16(17,14-9-5-1-2-6-10-14)15-11-7-3-4-8-12-15/h1-12H2','InChIKey=QRMLYXQAKILHHW-UHFFFAOYSA-N','S=P(Cl)(N1CCCCCC1)N1CCCCCC1',NULL),
	(42370,0,0,'18144-64-4','Consistent with Molecular Formula','C10H20N3OP',229.2613,'KC 36\nPHS 38\nENT 50716\nENT-50716\nDiaziridinylhexamethyleneiminophosphine oxide\nHexahydroazepinylbis(aziridinyl)phosphine oxide\nPhosphine oxide, diaziridinyl(hexahydro-1H-azepin-1-yl)-\nPhosphine oxide, bis(1-aziridinyl)(hexahydroazepin-1-yl)-\n1H-Azepine, [bis(1-aziridinyl)phosphinyl]hexahydro-\nPhosphine oxide, bis(1-aziridinyl)(hexahydro-1H-azepin-1-yl)-','6220C1C43F14363A-FICuS-01-37','6220C1C43F14363A-FICTS-01-16','6220C1C43F14363A-uuuuu-01-E6','InChI=1S/C10H20N3OP/c14-15(12-7-8-12,13-9-10-13)11-5-3-1-2-4-6-11/h1-10H2','InChIKey=ZCBLIQKVTTZLAH-UHFFFAOYSA-N','O=P(N1CCCCCC1)(N1CC1)N1CC1',NULL),
	(42371,0,0,NULL,'Consistent with Molecular Formula','C12H24ClN2OP',278.7612,NULL,'288F3C4DD2B96F61-FICuS-01-71','288F3C4DD2B96F61-FICTS-01-50','288F3C4DD2B96F61-uuuuu-01-20','InChI=1S/C12H24ClN2OP/c13-17(16,14-9-5-1-2-6-10-14)15-11-7-3-4-8-12-15/h1-12H2','InChIKey=RSGBBHYXDOFSHR-UHFFFAOYSA-N','O=P(Cl)(N1CCCCCC1)N1CCCCCC1',NULL),
	(42372,0,0,'1072-52-2','Consistent with Molecular Formula','C4H9NO',87.1212,'1-Azirdineethanol\n1-AZIRIDINEETHANOL\n1-AZIRIDINEETHANOL\n2-(1-Aziridinyl)ethanol\nEthanol, 2-(1-aziridinyl)-\nN-(2-Hydroxyethyl)aziridine\n(2-Hydroxy-1-ethyl)aziridine\nN-(Hydroxyethyl)ethyleneimine\nN-(2-Hydroxyethyl)ethylenimine\n1-(2-Hydroxyethyl)ethylenimine\nN-(2-Hydroxyethyl)ethyleneimine\nN-(.beta.-Hydroxyethyl)aziridine\n(.beta.-Hydroxy-1-ethyl)aziridine\nWLN: T3NTJ A2Q\n1-Aziridineethanol\n1-Aziridineethanol','F281DABD5C6DCC90-FICuS-01-94','F281DABD5C6DCC90-FICTS-01-73','F281DABD5C6DCC90-uuuuu-01-43','InChI=1S/C4H9NO/c6-4-3-5-1-2-5/h6H,1-4H2','InChIKey=VYONOYYDEFODAJ-UHFFFAOYSA-N','OCCN1CC1',NULL),
	(42373,0,0,'24653-60-9','Consistent with Molecular Formula','C6H9NO2',127.1426,NULL,'76357E64BD56108E-FICuS-01-51','76357E64BD56108E-FICTS-01-30','76357E64BD56108E-uuuuu-01-00','InChI=1S/C6H9NO2/c1-2-5-9-6(8)7-3-4-7/h2H,1,3-5H2','InChIKey=AZBWFTLQAAVIBK-UHFFFAOYSA-N','C=CCOC(=O)N1CC1',NULL),
	(42374,5,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'E5D2C6FBE5A50702-FICuS-01-71','E5D2C6FBE5A50702-FICTS-01-50','E5D2C6FBE5A50702-uuuuu-01-20','InChI=1S/C11H18O2/c1-7-9(12-7)10(2)4-5-11(3)8(6-10)13-11/h7-9H,4-6H2,1-3H3','InChIKey=VLFJPNTWKSJSRR-UHFFFAOYSA-N','CC1OC1C1(C)CCC2(C)OC2C1','1'),
	(42375,1,0,NULL,'Consistent with Molecular Formula','C11H16ClN3O3',273.7187,'N\'-acetyl-2-amino-3-(4-hydroxyphenyl)propanehydrazide hydrochloride','23E5B77C48244908-FICuS-01-40','23E5B77C48244908-FICTS-01-1F','2319109977A99046-uuuuu-01-D3','InChI=1S/C11H15N3O3.ClH/c1-7(15)13-14-11(17)10(12)6-8-2-4-9(16)5-3-8;/h2-5,10,16H,6,12H2,1H3,(H,13,15)(H,14,17);1H','InChIKey=XUYVKHBJTBKKQG-UHFFFAOYSA-N','CC(=O)NNC(=O)C(N)Cc1ccc(O)cc1.Cl','1'),
	(42376,2,0,'6705-52-8','Consistent with Molecular Formula','C5H6O2',98.1012,'Cyclopentanone, 2,3-epoxy-\n6-Oxabicyclo[3.1.0]hexan-2-one\n6-Oxabicyclo[3.1.0]hexan-2-one','DF567D48904AAF1C-FICuS-01-7C','DF567D48904AAF1C-FICTS-01-5B','DF567D48904AAF1C-uuuuu-01-2B','InChI=1S/C5H6O2/c6-3-1-2-4-5(3)7-4/h4-5H,1-2H2','InChIKey=FDSYWIWRUBJSDE-UHFFFAOYSA-N','O=C1CCC2OC12','1'),
	(42377,2,0,'1597-26-8','Consistent with Molecular Formula','C5H5Cl2F3O',208.9951,NULL,'3F637EC18AC07474-FICuS-01-5B','3F637EC18AC07474-FICTS-01-3A','3F637EC18AC07474-uuuuu-01-0A','InChI=1S/C5H5Cl2F3O/c6-4(8,5(7,9)10)1-3-2-11-3/h3H,1-2H2','InChIKey=SWHAYLLTYQCEPK-UHFFFAOYSA-N','FC(F)(Cl)C(F)(Cl)CC1CO1','1'),
	(42378,9,0,NULL,'Consistent with Molecular Formula','C14H18O',202.2956,NULL,'C65D571B8DB0CE19-FICuS-01-78','C65D571B8DB0CE19-FICTS-01-57','C65D571B8DB0CE19-uuuuu-01-27','InChI=1S/C14H18O/c1-2-6-3-7-4-8(6)12-10-5-9(11(7)12)13-14(10)15-13/h2,6-14H,1,3-5H2','InChIKey=BXWFCHBBMSSIQJ-UHFFFAOYSA-N','C=CC1CC2CC1C1C3CC(C4OC34)C21','1'),
	(42379,0,0,'120-60-5','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'A74ACDD9A8CF1CE1-FICuS-01-A4','A74ACDD9A8CF1CE1-FICTS-01-83','A74ACDD9A8CF1CE1-uuuuu-01-53','InChI=1S/C9H9NO4/c1-10-9(11)14-6-2-3-7-8(4-6)13-5-12-7/h2-4H,5H2,1H3,(H,10,11)','InChIKey=GLYGYVWDYBENHG-UHFFFAOYSA-N','CNC(=O)Oc1ccc2c(c1)OCO2',NULL),
	(42380,0,0,'15159-40-7','Consistent with Molecular Formula','C5H8ClNO2',149.5767,'N-Chlorocarbonylmorpholine\n4-(Chloroformyl)morpholine\nMorpholinocarbonyl chloride\nN-Morpholinocarbonyl chloride\nMorpholine, 4-(chlorocarbonyl)-\n4-Morpholinecarbonyl chloride\n4-Morpholinecarbonyl chloride','5AB2A025B411FB0F-FICuS-01-5F','5AB2A025B411FB0F-FICTS-01-3E','5AB2A025B411FB0F-uuuuu-01-0E','InChI=1S/C5H8ClNO2/c6-5(8)7-1-3-9-4-2-7/h1-4H2','InChIKey=XMWFMEYDRNJSOO-UHFFFAOYSA-N','O=C(Cl)N1CCOCC1',NULL),
	(42381,0,0,'13939-69-0','Consistent with Molecular Formula','C6H10ClNO',147.6041,'1-Piperidinecarbonyl chloride','F743AA4A5D2B9887-FICuS-01-6F','F743AA4A5D2B9887-FICTS-01-4E','F743AA4A5D2B9887-uuuuu-01-1E','InChI=1S/C6H10ClNO/c7-6(9)8-4-2-1-3-5-8/h1-5H2','InChIKey=BIFDXOOJPDHKJH-UHFFFAOYSA-N','O=C(Cl)N1CCCCC1',NULL),
	(42382,3,0,'13080-90-5','Consistent with Molecular Formula','C7H10O',110.1554,'Bicyclo[2.2.1]hept-5-en-2-ol','82945BFE7DEFCFCE-FICuS-01-B7','82945BFE7DEFCFCE-FICTS-01-96','82945BFE7DEFCFCE-uuuuu-01-66','InChI=1S/C7H10O/c8-7-4-5-1-2-6(7)3-5/h1-2,5-8H,3-4H2','InChIKey=MKOSBHNWXFSHSW-UHFFFAOYSA-N','OC1CC2C=CC1C2','1'),
	(42383,2,0,NULL,'Consistent with Molecular Formula','C42H88BrN4S',761.148,'Piperazinium, 4,4\'-thiobis-(1-hexadecyl-1-methyl- bromide)\nPiperazinium, 4,4\'-thiobis[1-hexadecyl-1-methyl-, dibromide','D8A1A00C5F3FD2E3-FICuS-01-7B','D8A1A00C5F3FD2E3-FICTS-01-5A','EB8CCA270E671E77-uuuuu-01-2B','InChI=1S/C42H88N4S.BrH/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-37-45(3)39-33-43(34-40-45)47-44-35-41-46(4,42-36-44)38-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2;/h5-42H2,1-4H3;1H/q+2;/p-1','InChIKey=ASEJHDHMRZLXPU-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(C)CCN(SN2CC[N+](C)(CCCCCCCCCCCCCCCC)CC2)CC1.[Br-]','1'),
	(42384,0,0,'66-27-3','Consistent with Molecular Formula','C2H6O3S',110.1276,'MMS\nCB 1540\nFDA 0092\nNSC-50256\nMethyl mesylate\nas-Dimethyl sulphite\nMethyl methansulfonate\nMethylmethanesulfonate\nMethyl methanesulfonate\nMethylmethane sulfonate\nMethanesulfonic acid methyl ester\nMethyl ester of methanesulfonic acid\nWLN: WS1&O1\nMethanesulfonic acid, methyl ester\nMethanesulfonic acid, methyl ester\nMethylmethansulfonat','B51940D93157A3CA-FICuS-01-51','B51940D93157A3CA-FICTS-01-30','B51940D93157A3CA-uuuuu-01-00','InChI=1S/C2H6O3S/c1-5-6(2,3)4/h1-2H3','InChIKey=MBABOKRGFJTBAE-UHFFFAOYSA-N','COS(C)(=O)=O',NULL),
	(42385,0,0,'4239-12-7','Consistent with Molecular Formula','C4H9ClO3S',172.6263,'Ethanesulfonic acid, 2-chloroethyl ester','FC85E28AA250EC70-FICuS-01-74','FC85E28AA250EC70-FICTS-01-53','FC85E28AA250EC70-uuuuu-01-23','InChI=1S/C4H9ClO3S/c1-2-9(6,7)8-4-3-5/h2-4H2,1H3','InChIKey=XTXJHTNIZBOSNQ-UHFFFAOYSA-N','CCS(=O)(=O)OCCCl',NULL),
	(42386,0,0,'93352-70-6','Consistent with Molecular Formula','C10H15N5O',221.2614,NULL,'17703A9515A5BDDF-FICuS-01-64','17703A9515A5BDDF-FICTS-01-43','17703A9515A5BDDF-uuuuu-01-13','InChI=1S/C10H15N5O/c1-3-16-5-4-11-9-8-6-14-15(2)10(8)13-7-12-9/h6-7H,3-5H2,1-2H3,(H,11,12,13)','InChIKey=YWDUULBDZVLTKL-UHFFFAOYSA-N','CCOCCNc1ncnc2c1cnn2C',NULL),
	(42387,1,0,'91240-61-8','Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'FD57A61E2F453029-FICuS-01-59','FD57A61E2F453029-FICTS-01-38','FD57A61E2F453029-uuuuu-01-08','InChI=1S/C9H13N5O/c1-6(15)3-10-8-7-4-13-14(2)9(7)12-5-11-8/h4-6,15H,3H2,1-2H3,(H,10,11,12)','InChIKey=QHLBKBYYWYMTLH-UHFFFAOYSA-N','CC(O)CNc1ncnc2c1cnn2C','1'),
	(42388,1,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N5O',378.2602,NULL,'DD52565ABB417BD1-FICuS-01-6E','DD52565ABB417BD1-FICTS-01-4D','DD52565ABB417BD1-uuuuu-01-1D','InChI=1S/C17H17Cl2N5O/c18-13-5-4-11(7-14(13)19)8-20-16-12-9-23-24(17(12)22-10-21-16)15-3-1-2-6-25-15/h4-5,7,9-10,15H,1-3,6,8H2,(H,20,21,22)','InChIKey=BMQJEKCIKNNSIY-UHFFFAOYSA-N','Clc1ccc(CNc2ncnc3c2cnn3C2CCCCO2)cc1Cl','1'),
	(42389,0,0,NULL,'Consistent with Molecular Formula','C14H15N5',253.306,NULL,'1995C3F8CED266E7-FICuS-01-79','0388DE744C4077F3-FICTS-01-2F','1995C3F8CED266E7-uuuuu-01-28','InChI=1S/C14H15N5/c1-9-3-4-11(5-10(9)2)6-15-13-12-7-18-19-14(12)17-8-16-13/h3-5,7-8H,6H2,1-2H3,(H2,15,16,17,18,19)','InChIKey=PQVDNRZQZXWVRJ-UHFFFAOYSA-N','Cc1ccc(CNc2ncnc3[nH]ncc23)cc1C',NULL),
	(42390,1,0,'90973-28-7','Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'5EC491B1B0333D90-FICuS-01-4D','5EC491B1B0333D90-FICTS-01-2C','5EC491B1B0333D90-uuuuu-01-FC','InChI=1S/C10H13N5O/c1-11-9-7-5-14-15(8-3-2-4-16-8)10(7)13-6-12-9/h5-6,8H,2-4H2,1H3,(H,11,12,13)','InChIKey=VPKXEJQTMOXUTR-UHFFFAOYSA-N','CNc1ncnc2c1cnn2C1CCCO1','1'),
	(42391,0,0,'72971-92-7','Consistent with Molecular Formula','C7H7N5O2',193.1646,NULL,'86A45F77F333C4EE-FICuS-01-73','7ADFCF868DCB5F92-FICTS-01-86','86A45F77F333C4EE-uuuuu-01-22','InChI=1S/C7H7N5O2/c13-5(14)2-8-6-4-1-11-12-7(4)10-3-9-6/h1,3H,2H2,(H,13,14)(H2,8,9,10,11,12)','InChIKey=YGVQHMCNHLSPHN-UHFFFAOYSA-N','O=C(O)CNc1ncnc2[nH]ncc12',NULL),
	(42392,0,0,'91769-02-7','Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'7B5786910CF4FE7B-FICuS-01-75','5B2FD747CCAAA9A5-FICTS-01-73','7B5786910CF4FE7B-uuuuu-01-24','InChI=1S/C13H13N5/c1-18(8-10-5-3-2-4-6-10)13-11-7-16-17-12(11)14-9-15-13/h2-7,9H,8H2,1H3,(H,14,15,16,17)','InChIKey=KBKZVZYXYVCXMU-UHFFFAOYSA-N','CN(Cc1ccccc1)c1ncnc2[nH]ncc12',NULL),
	(42393,1,0,'93996-46-4','Consistent with Molecular Formula','C18H21N5O',323.3968,NULL,'9A63566D58504B5D-FICuS-01-50','9A63566D58504B5D-FICTS-01-2F','9A63566D58504B5D-uuuuu-01-FF','InChI=1S/C18H21N5O/c1-13-5-7-14(8-6-13)10-19-17-15-11-22-23(18(15)21-12-20-17)16-4-2-3-9-24-16/h5-8,11-12,16H,2-4,9-10H2,1H3,(H,19,20,21)','InChIKey=SHTJPRKZNARFGV-UHFFFAOYSA-N','Cc1ccc(CNc2ncnc3c2cnn3C2CCCCO2)cc1','1'),
	(42394,1,0,'92546-58-2','Consistent with Molecular Formula','C11H15N5O',233.2724,NULL,'1B6ED7857E888182-FICuS-01-5C','1B6ED7857E888182-FICTS-01-3B','1B6ED7857E888182-uuuuu-01-0B','InChI=1S/C11H15N5O/c1-2-12-10-8-6-15-16(9-4-3-5-17-9)11(8)14-7-13-10/h6-7,9H,2-5H2,1H3,(H,12,13,14)','InChIKey=HWUQZPKRYYDUIA-UHFFFAOYSA-N','CCNc1ncnc2c1cnn2C1CCCO1','1'),
	(42395,1,0,'91647-46-0','Consistent with Molecular Formula','C12H17N5O',247.2992,NULL,'5BF75A860F49486A-FICuS-01-65','5BF75A860F49486A-FICTS-01-44','5BF75A860F49486A-uuuuu-01-14','InChI=1S/C12H17N5O/c1-2-5-13-11-9-7-16-17(10-4-3-6-18-10)12(9)15-8-14-11/h7-8,10H,2-6H2,1H3,(H,13,14,15)','InChIKey=SNEDMNSYYQGXPG-UHFFFAOYSA-N','CCCNc1ncnc2c1cnn2C1CCCO1','1'),
	(42396,0,2,NULL,'Consistent with Molecular Formula','C6H8O2',112.128,'Sorbic acid\nSORBIC ACID\n2,4-Hexadienoic acid','C7C3FF26195FD6FB-FICuS-01-92','237BCE4BDDD915CA-FICTS-01-71','C7C3FF26195FD6FB-uuuuu-01-41','InChI=1S/C6H8O2/c1-2-3-4-5-6(7)8/h2-5H,1H3,(H,7,8)/b3-2-,5-4+','InChIKey=WSWCOQWTEOXDQX-AWYLAFAOSA-N','C/C=C\\C=C\\C(=O)O','1'),
	(42397,0,0,NULL,'Consistent with Molecular Formula','C4H10ClN3O',151.5955,NULL,'C532DF76E6534D3E-FICuS-01-6E','C532DF76E6534D3E-FICTS-01-4D','C5CE7893D9DE9470-uuuuu-01-2B','InChI=1S/C4H9N3O.ClH/c8-6-7-3-1-5-2-4-7;/h5H,1-4H2;1H','InChIKey=KXGBEYMPRJZTFG-UHFFFAOYSA-N','Cl.O=NN1CCNCC1',NULL),
	(42398,0,0,NULL,'Consistent with Molecular Formula','C22H25ClN4O',396.9187,NULL,'AE534871BE3970AE-FICuS-01-69','AE534871BE3970AE-FICTS-01-48','AE534871BE3970AE-uuuuu-01-18','InChI=1S/C22H25ClN4O/c1-4-26(15-14-23)19-12-10-18(11-13-19)16-24-21-17(2)25(3)27(22(21)28)20-8-6-5-7-9-20/h5-13,16H,4,14-15H2,1-3H3','InChIKey=YSKOXEQVUXHDDF-UHFFFAOYSA-N','CCN(CCCl)c1ccc(/C=N/c2c(C)n(C)n(-c3ccccc3)c2=O)cc1',NULL),
	(42399,0,0,NULL,'Consistent with Molecular Formula','C17H18BrClN2',365.6996,NULL,'8E11583B07BB8C8F-FICuS-01-6C','8E11583B07BB8C8F-FICTS-01-4B','8E11583B07BB8C8F-uuuuu-01-1B','InChI=1S/C17H18BrClN2/c1-2-21(12-11-19)17-9-3-14(4-10-17)13-20-16-7-5-15(18)6-8-16/h3-10,13H,2,11-12H2,1H3','InChIKey=YUARMYCSKAFQKH-UHFFFAOYSA-N','CCN(CCCl)c1ccc(/C=N/c2ccc(Br)cc2)cc1',NULL),
	(42400,0,0,'40046-93-3','Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'A34F561EFB83D21A-FICuS-01-71','A34F561EFB83D21A-FICTS-01-50','A34F561EFB83D21A-uuuuu-01-20','InChI=1S/C18H22N2O/c1-4-20(5-2)17-10-6-15(7-11-17)14-19-16-8-12-18(21-3)13-9-16/h6-14H,4-5H2,1-3H3','InChIKey=HUKQWJFIQJQJTR-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/c2ccc(OC)cc2)cc1',NULL),
	(42401,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N3',336.2632,'Pyridine, 3-[[4-[bis(2-chloroethyl)amino]-2-methylbenzylidene]amino]-\n3-Pyridinamine, N-[[4-[bis(2-chloroethyl)amino]-2-methylphenyl]methylene]-','FE89FF3438CC54B2-FICuS-01-84','FE89FF3438CC54B2-FICTS-01-63','FE89FF3438CC54B2-uuuuu-01-33','InChI=1S/C17H19Cl2N3/c1-14-11-17(22(9-6-18)10-7-19)5-4-15(14)12-21-16-3-2-8-20-13-16/h2-5,8,11-13H,6-7,9-10H2,1H3','InChIKey=CHMHREPQHIKYOA-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1cccnc1',NULL),
	(42402,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N2O2S',425.372,NULL,'990B4A263B91C7CE-FICuS-01-69','990B4A263B91C7CE-FICTS-01-48','990B4A263B91C7CE-uuuuu-01-18','InChI=1S/C20H22Cl2N2O2S/c1-15-12-18(24(10-8-21)11-9-22)5-2-16(15)13-23-17-3-6-19(7-4-17)27-14-20(25)26/h2-7,12-13H,8-11,14H2,1H3,(H,25,26)','InChIKey=APSVSHCAGBBHHR-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(SCC(=O)O)cc1',NULL),
	(42403,0,0,NULL,'Consistent with Molecular Formula','C26H24Cl2N2',435.395,NULL,'BAA61A056902936F-FICuS-01-51','BAA61A056902936F-FICTS-01-30','BAA61A056902936F-uuuuu-01-00','InChI=1S/C26H24Cl2N2/c1-19-15-24(30(13-11-27)14-12-28)10-9-23(19)18-29-26-8-4-7-22-16-20-5-2-3-6-21(20)17-25(22)26/h2-10,15-18H,11-14H2,1H3','InChIKey=HCUNGZYDJHFSBG-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1cccc2cc3ccccc3cc12',NULL),
	(42404,0,0,NULL,'Consistent with Molecular Formula','C18H18Cl2N4S',393.333,NULL,'76E16282288115CB-FICuS-01-3A','4B50318BC25B05A3-FICTS-01-24','76E16282288115CB-uuuuu-01-E9','InChI=1S/C18H18Cl2N4S/c19-7-9-24(10-8-20)15-4-1-13(2-5-15)12-21-14-3-6-16-17(11-14)23-18(25)22-16/h1-6,11-12H,7-10H2,(H2,22,23,25)','InChIKey=YYPSRCQPORGQEC-UHFFFAOYSA-N','S=c1[nH]c2ccc(/N=C/c3ccc(N(CCCl)CCCl)cc3)cc2[nH]1',NULL),
	(42405,0,0,NULL,'Consistent with Molecular Formula','C22H24Cl2N4O',431.3638,NULL,'97A706A4F3A827DE-FICuS-01-6E','97A706A4F3A827DE-FICTS-01-4D','97A706A4F3A827DE-uuuuu-01-1D','InChI=1S/C22H24Cl2N4O/c1-17-21(22(29)28(26(17)2)20-6-4-3-5-7-20)25-16-18-8-10-19(11-9-18)27(14-12-23)15-13-24/h3-11,16H,12-15H2,1-2H3','InChIKey=VSHGWBJZMQVHJW-UHFFFAOYSA-N','Cc1c(/N=C/c2ccc(N(CCCl)CCCl)cc2)c(=O)n(-c2ccccc2)n1C',NULL),
	(42406,0,0,NULL,'Consistent with Molecular Formula','C23H26Cl2N4O',445.3906,NULL,'13C02DF31C133F33-FICuS-01-44','13C02DF31C133F33-FICTS-01-23','13C02DF31C133F33-uuuuu-01-F3','InChI=1S/C23H26Cl2N4O/c1-17-15-21(28(13-11-24)14-12-25)10-9-19(17)16-26-22-18(2)27(3)29(23(22)30)20-7-5-4-6-8-20/h4-10,15-16H,11-14H2,1-3H3','InChIKey=KPOPOGSMTYTTNR-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1c(C)n(C)n(-c2ccccc2)c1=O',NULL),
	(42407,0,0,'61098-09-7','Consistent with Molecular Formula','C22H26N4O',362.4736,NULL,'D35AE6527F0CDF81-FICuS-01-79','D35AE6527F0CDF81-FICTS-01-58','D35AE6527F0CDF81-uuuuu-01-28','InChI=1S/C22H26N4O/c1-5-25(6-2)19-14-12-18(13-15-19)16-23-21-17(3)24(4)26(22(21)27)20-10-8-7-9-11-20/h7-16H,5-6H2,1-4H3','InChIKey=FFSZRVIRTAZRBG-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/c2c(C)n(C)n(-c3ccccc3)c2=O)cc1',NULL),
	(42408,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N2O3',409.3114,NULL,'0390D5DC3C9DB9F5-FICuS-01-7C','0390D5DC3C9DB9F5-FICTS-01-5B','0390D5DC3C9DB9F5-uuuuu-01-2B','InChI=1S/C20H22Cl2N2O3/c1-14-11-17(24(9-7-21)10-8-22)5-3-16(14)13-23-18-12-15(20(26)27-2)4-6-19(18)25/h3-6,11-13,25H,7-10H2,1-2H3','InChIKey=CVUCSSWZUVHFJD-UHFFFAOYSA-N','COC(=O)c1ccc(O)c(/N=C/c2ccc(N(CCCl)CCCl)cc2C)c1',NULL),
	(42409,0,0,NULL,'Consistent with Molecular Formula','C25H22Cl2N2',421.3682,NULL,'F59C518BF760E1E7-FICuS-01-73','F59C518BF760E1E7-FICTS-01-52','F59C518BF760E1E7-uuuuu-01-22','InChI=1S/C25H22Cl2N2/c26-12-14-29(15-13-27)23-10-8-19(9-11-23)18-28-25-7-3-6-22-16-20-4-1-2-5-21(20)17-24(22)25/h1-11,16-18H,12-15H2','InChIKey=ONPLYDHULWGGBE-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2cccc3cc4ccccc4cc23)cc1',NULL),
	(42410,0,0,NULL,'Consistent with Molecular Formula','C24H24Cl2N2',411.373,'2-Biphenylamine, N-[4-[bis(2-chloroethyl)amino]-2-methylbenzylidene]-\n[1,1\'-Biphenyl]-2-amine, N-[[4-[bis(2-chloroethyl)amino]-2-methylphenyl]methylene]-','6271204370595A06-FICuS-01-11','6271204370595A06-FICTS-01-F0','6271204370595A06-uuuuu-01-C0','InChI=1S/C24H24Cl2N2/c1-19-17-22(28(15-13-25)16-14-26)12-11-21(19)18-27-24-10-6-5-9-23(24)20-7-3-2-4-8-20/h2-12,17-18H,13-16H2,1H3/b27-18+','InChIKey=OFIFGNIXFQSCTA-OVVQPSECSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccccc1-c1ccccc1',NULL),
	(42411,0,0,'93989-86-7','Consistent with Molecular Formula','C17H24Cl2N2',327.296,'m-Toluidine, N,N-bis(2-chloroethyl)-4-(N-cyclopentylformimidoyl)-\nBenzenamine, N,N-bis(2-chloroethyl)-4-[(cyclopentylimino)methyl]-3-methyl-','C934B7DDD3E1718C-FICuS-01-7B','C934B7DDD3E1718C-FICTS-01-5A','C934B7DDD3E1718C-uuuuu-01-2A','InChI=1S/C17H24Cl2N2/c1-14-12-17(21(10-8-18)11-9-19)7-6-15(14)13-20-16-4-2-3-5-16/h6-7,12-13,16H,2-5,8-11H2,1H3','InChIKey=IOLVQXKFARKSBN-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/C1CCCC1',NULL),
	(42412,0,0,'6295-69-8','Consistent with Molecular Formula','C12H16ClN3O2',269.7303,NULL,'B0F2651E125C74F6-FICuS-01-54','B0F2651E125C74F6-FICTS-01-33','B0F2651E125C74F6-uuuuu-01-03','InChI=1S/C12H16ClN3O2/c13-10-3-1-2-4-11(10)15-12(17)14-9-16-5-7-18-8-6-16/h1-4H,5-9H2,(H2,14,15,17)','InChIKey=KSYPWQTVPYNQEA-UHFFFAOYSA-N','O=C(NCN1CCOCC1)Nc1ccccc1Cl',NULL),
	(42413,0,0,'6342-35-4','Consistent with Molecular Formula','C13H19N3O3',265.3114,NULL,'BB0CFD6A5ABCC770-FICuS-01-9B','BB0CFD6A5ABCC770-FICTS-01-7A','BB0CFD6A5ABCC770-uuuuu-01-4A','InChI=1S/C13H19N3O3/c1-18-12-5-3-2-4-11(12)15-13(17)14-10-16-6-8-19-9-7-16/h2-5H,6-10H2,1H3,(H2,14,15,17)','InChIKey=KUZUSJPWPHVKLJ-UHFFFAOYSA-N','COc1ccccc1NC(=O)NCN1CCOCC1',NULL),
	(42414,0,0,'6342-36-5','Consistent with Molecular Formula','C12H16N4O4',280.2828,NULL,'7089585D0819F891-FICuS-01-3F','7089585D0819F891-FICTS-01-1E','7089585D0819F891-uuuuu-01-EE','InChI=1S/C12H16N4O4/c17-12(13-9-15-5-7-20-8-6-15)14-10-1-3-11(4-2-10)16(18)19/h1-4H,5-9H2,(H2,13,14,17)','InChIKey=PKBMFGOPFSTESK-UHFFFAOYSA-N','O=C(NCN1CCOCC1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(42415,0,0,'6342-37-6','Consistent with Molecular Formula','C14H21N3O3',279.3382,NULL,'8F417B24E9FAE4FA-FICuS-01-8E','8F417B24E9FAE4FA-FICTS-01-6D','8F417B24E9FAE4FA-uuuuu-01-3D','InChI=1S/C14H21N3O3/c1-2-20-13-5-3-12(4-6-13)16-14(18)15-11-17-7-9-19-10-8-17/h3-6H,2,7-11H2,1H3,(H2,15,16,18)','InChIKey=BOZNQIWDDVQSQO-UHFFFAOYSA-N','CCOc1ccc(NC(=O)NCN2CCOCC2)cc1',NULL),
	(42416,0,0,'6342-38-7','Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'32F10512913CDDFD-FICuS-01-5D','32F10512913CDDFD-FICTS-01-3C','32F10512913CDDFD-uuuuu-01-0C','InChI=1S/C13H19N3O2/c1-11-2-4-12(5-3-11)15-13(17)14-10-16-6-8-18-9-7-16/h2-5H,6-10H2,1H3,(H2,14,15,17)','InChIKey=NNSFWECWVXHENC-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCN2CCOCC2)cc1',NULL),
	(42417,0,0,'6342-39-8','Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'3F67E4BE1594FFD8-FICuS-01-88','3F67E4BE1594FFD8-FICTS-01-67','3F67E4BE1594FFD8-uuuuu-01-37','InChI=1S/C18H21N3O2/c22-18(19-14-21-9-11-23-12-10-21)20-17-8-4-7-16(13-17)15-5-2-1-3-6-15/h1-8,13H,9-12,14H2,(H2,19,20,22)','InChIKey=YWINZURSASPRLS-UHFFFAOYSA-N','O=C(NCN1CCOCC1)Nc1cccc(-c2ccccc2)c1',NULL),
	(42418,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN3O2',269.7303,NULL,'995EB43AB1CB84E1-FICuS-01-77','995EB43AB1CB84E1-FICTS-01-56','995EB43AB1CB84E1-uuuuu-01-26','InChI=1S/C12H16ClN3O2/c13-10-1-3-11(4-2-10)15-12(17)14-9-16-5-7-18-8-6-16/h1-4H,5-9H2,(H2,14,15,17)','InChIKey=MSYGFUGFKCYLFQ-UHFFFAOYSA-N','O=C(NCN1CCOCC1)Nc1ccc(Cl)cc1',NULL),
	(42419,0,0,'6342-40-1','Consistent with Molecular Formula','C12H16BrN3O2',314.1813,NULL,'FFD147ECC6572860-FICuS-01-70','FFD147ECC6572860-FICTS-01-4F','FFD147ECC6572860-uuuuu-01-1F','InChI=1S/C12H16BrN3O2/c13-10-1-3-11(4-2-10)15-12(17)14-9-16-5-7-18-8-6-16/h1-4H,5-9H2,(H2,14,15,17)','InChIKey=LNZBLOGTRVPDBT-UHFFFAOYSA-N','O=C(NCN1CCOCC1)Nc1ccc(Br)cc1',NULL),
	(42420,0,0,'6342-41-2','Consistent with Molecular Formula','C26H36N6O6',528.607,NULL,'8DE82F45ACCBB069-FICuS-01-8B','8DE82F45ACCBB069-FICTS-01-6A','8DE82F45ACCBB069-uuuuu-01-3A','InChI=1S/C26H36N6O6/c1-35-23-15-19(3-5-21(23)29-25(33)27-17-31-7-11-37-12-8-31)20-4-6-22(24(16-20)36-2)30-26(34)28-18-32-9-13-38-14-10-32/h3-6,15-16H,7-14,17-18H2,1-2H3,(H2,27,29,33)(H2,28,30,34)','InChIKey=PNXDXGINBWVLHP-UHFFFAOYSA-N','COc1cc(-c2ccc(NC(=O)NCN3CCOCC3)c(OC)c2)ccc1NC(=O)NCN1CCOCC1',NULL),
	(42421,0,0,'6342-42-3','Consistent with Molecular Formula','C12H15Cl2N3O2',304.1754,NULL,'D2342015FD3B9158-FICuS-01-42','D2342015FD3B9158-FICTS-01-21','D2342015FD3B9158-uuuuu-01-F1','InChI=1S/C12H15Cl2N3O2/c13-9-1-2-10(14)11(7-9)16-12(18)15-8-17-3-5-19-6-4-17/h1-2,7H,3-6,8H2,(H2,15,16,18)','InChIKey=QLYHIOSRAWYIMP-UHFFFAOYSA-N','O=C(NCN1CCOCC1)Nc1cc(Cl)ccc1Cl',NULL),
	(42422,6,0,NULL,'Consistent with Molecular Formula','C16H15N3',249.3146,NULL,'499F177A51727A94-FICuS-01-47','499F177A51727A94-FICTS-01-26','499F177A51727A94-uuuuu-01-F6','InChI=1S/C16H15N3/c17-8-13-11-6-7-12(14(13)9-18)16-15(11)19(16)10-4-2-1-3-5-10/h1-5,11-16H,6-7H2','InChIKey=ZBELJUULTIMALZ-UHFFFAOYSA-N','N#CC1C(C#N)C2CCC1C1C2N1c1ccccc1','1'),
	(42423,4,0,'19139-28-7','Consistent with Molecular Formula','C14H8N4',232.244,NULL,'B091A72A8B7F953D-FICuS-01-6A','B091A72A8B7F953D-FICTS-01-49','B091A72A8B7F953D-uuuuu-01-19','InChI=1S/C14H8N4/c15-5-13(6-16)11-3-4-12(10-2-1-9(10)11)14(13,7-17)8-18/h1-4,9-12H','InChIKey=NGVJJZFVLLHKEQ-UHFFFAOYSA-N','N#CC1(C#N)C2C=CC(C3C=CC32)C1(C#N)C#N','1'),
	(42424,2,0,'6342-44-5','Consistent with Molecular Formula','C13H10N4',222.2488,NULL,'4D314C189A610701-FICuS-01-2C','4D314C189A610701-FICTS-01-0B','4D314C189A610701-uuuuu-01-DB','InChI=1S/C13H10N4/c14-6-12(7-15)10-2-1-3-11(5-4-10)13(12,8-16)9-17/h4-5,10-11H,1-3H2','InChIKey=FTIFOBUCPBKQCD-UHFFFAOYSA-N','N#CC1(C#N)C2C=CC(CCC2)C1(C#N)C#N','1'),
	(42425,0,0,NULL,'Consistent with Molecular Formula','C7H12N2O3',172.1834,NULL,'2323A60B5FC1F419-FICuS-01-4D','2323A60B5FC1F419-FICTS-01-2C','2323A60B5FC1F419-uuuuu-01-FC','InChI=1S/C7H12N2O3/c1-2-12-6(10)5-8-7(11)9-3-4-9/h2-5H2,1H3,(H,8,11)','InChIKey=BDNXTQQHSJPSOH-UHFFFAOYSA-N','CCOC(=O)CNC(=O)N1CC1',NULL),
	(42426,0,0,NULL,'Consistent with Molecular Formula','C16H20N4',268.3608,NULL,'98DC9592001EDD89-FICuS-01-67','98DC9592001EDD89-FICTS-01-46','98DC9592001EDD89-uuuuu-01-16','InChI=1S/C16H20N4/c1-2-6-10-19(9-5-1)15-16(20-11-12-20)18-14-8-4-3-7-13(14)17-15/h3-4,7-8H,1-2,5-6,9-12H2','InChIKey=DOGPOQDQASQZCH-UHFFFAOYSA-N','c1ccc2nc(N3CC3)c(N3CCCCCC3)nc2c1',NULL),
	(42427,6,0,'1827-32-3','Consistent with Molecular Formula','C19H26F2O2',324.41,'Androst-5-en-3-one, 4,4-difluoro-17.beta.-hydroxy-','5523EED2D4EA6338-FICuS-01-68','5523EED2D4EA6338-FICTS-01-47','0C82DC7D644DB03E-uuuuu-01-21','InChI=1S/C19H26F2O2/c1-17-10-8-16(23)19(20,21)14(17)5-3-11-12-4-6-15(22)18(12,2)9-7-13(11)17/h5,11-13,15,22H,3-4,6-10H2,1-2H3/t11-,12-,13-,15-,17+,18-/m0/s1','InChIKey=XTSQMOANKLUKLD-MOSWPPPKSA-N','CC12CCC(=O)C(F)(F)C1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(42428,7,0,'1827-64-1','Consistent with Molecular Formula','C19H28F2O2',326.4258,NULL,'473CB512D048BED3-FICuS-01-60','473CB512D048BED3-FICTS-01-3F','C688D3DA05752D85-uuuuu-01-0F','InChI=1S/C19H28F2O2/c1-17-8-7-14-12(13(17)5-6-15(17)22)4-3-11-9-16(23)19(20,21)10-18(11,14)2/h11-15,22H,3-10H2,1-2H3/t11-,12-,13-,14-,15-,17-,18-/m0/s1','InChIKey=ZOOUATSFEZHENS-DJUKHWRNSA-N','CC12CCC3C(CCC4CC(=O)C(F)(F)CC43C)C1CCC2O','1'),
	(42429,6,0,'800-06-6','Consistent with Molecular Formula','C20H28F2O2',338.4368,NULL,'C4557997C3E1B8C1-FICuS-01-62','C4557997C3E1B8C1-FICTS-01-41','AD95374D740B7FF5-uuuuu-01-20','InChI=1S/C20H28F2O2/c1-17-9-8-16(23)20(21,22)15(17)5-4-12-13(17)6-10-18(2)14(12)7-11-19(18,3)24/h5,12-14,24H,4,6-11H2,1-3H3/t12-,13+,14+,17-,18+,19+/m1/s1','InChIKey=XRZWBBRIKOQLPC-TULRTYAESA-N','CC12CCC(=O)C(F)(F)C1=CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(42430,6,0,'1766-05-8','Consistent with Molecular Formula','C21H28F2O2',350.4478,NULL,'D732F9D51E6537CC-FICuS-01-70','D732F9D51E6537CC-FICTS-01-4F','6937DC50398670B4-uuuuu-01-F2','InChI=1S/C21H28F2O2/c1-12(24)14-5-6-15-13-4-7-17-20(3,11-9-18(25)21(17,22)23)16(13)8-10-19(14,15)2/h7,13-16H,4-6,8-11H2,1-3H3/t13-,14+,15-,16-,19+,20+/m0/s1','InChIKey=OTTUKNSDVUSPGW-WOEIGVFJSA-N','CC(=O)C1CCC2C3CC=C4C(F)(F)C(=O)CCC4(C)C3CCC12C','1'),
	(42431,8,0,NULL,'Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'CAD21D0363A99DFC-FICuS-01-82','CAD21D0363A99DFC-FICTS-01-61','85926EF3D95712EF-uuuuu-01-19','InChI=1S/C21H34O3/c1-20-9-7-14(23-3)11-13(20)5-6-15-16(20)8-10-21(2)17(15)12-18(22)19(21)24-4/h5,14-19,22H,6-12H2,1-4H3/t14-,15+,16-,17-,18-,19-,20-,21-/m0/s1','InChIKey=TVZGNLDWSIWATB-YRQPXTNQSA-N','COC1CCC2(C)C(=CCC3C2CCC2(C)C3CC(O)C2OC)C1','1'),
	(42432,8,0,'13251-85-9','Consistent with Molecular Formula','C23H33F3O3',414.5071,NULL,'988F82A90F63394E-FICuS-01-5E','988F82A90F63394E-FICTS-01-3D','516EEDB21AFD6E2E-uuuuu-01-42','InChI=1S/C23H33F3O3/c1-13(27)29-20-7-6-17-16-5-4-15-10-19(28)14(12-23(24,25)26)11-22(15,3)18(16)8-9-21(17,20)2/h14-18,20H,4-12H2,1-3H3/t14-,15-,16-,17-,18-,20-,21-,22-/m0/s1','InChIKey=AUBOORBJSINIQT-NOTVTWRDSA-N','CC(=O)OC1CCC2C3CCC4CC(=O)C(CC(F)(F)F)CC4(C)C3CCC12C','1'),
	(42433,8,0,NULL,'Consistent with Molecular Formula','C25H37F3O3',442.5607,NULL,'7AC061D7EC8BF2F3-FICuS-01-87','7AC061D7EC8BF2F3-FICTS-01-66','CF52A581909B65C0-uuuuu-01-07','InChI=1S/C25H37F3O3/c1-15(29)31-17-8-11-23(2)16(14-17)4-5-18-19-6-7-21(22(30)10-13-25(26,27)28)24(19,3)12-9-20(18)23/h16-21H,4-14H2,1-3H3/t16-,17-,18-,19-,20-,21+,23-,24-/m0/s1','InChIKey=FSIYIALQTPKKEU-QAQMRWEASA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(=O)CCC(F)(F)F)CCC32)C1','1'),
	(42434,7,0,'33767-87-2','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'6138C5855222B1A1-FICuS-01-2E','6138C5855222B1A1-FICTS-01-0D','A7068E3D1D2CC9D5-uuuuu-01-27','InChI=1S/C20H30O3/c1-12(21)23-19-8-7-18-17-5-3-13-11-14(22)4-6-15(13)16(17)9-10-20(18,19)2/h13,15-19H,3-11H2,1-2H3/t13-,15-,16+,17+,18-,19-,20-/m0/s1','InChIKey=QZPGVFRDAIWANC-XDQPPUBWSA-N','CC(=O)OC1CCC2C3CCC4CC(=O)CCC4C3CCC12C','1'),
	(42435,3,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'C650C2DF5D2D0917-FICuS-01-64','C650C2DF5D2D0917-FICTS-01-43','C650C2DF5D2D0917-uuuuu-01-13','InChI=1S/C11H22O2/c1-5-6-7-8-11(4)12-9(2)10(3)13-11/h9-10H,5-8H2,1-4H3','InChIKey=OSGLSXMSYBKUCY-UHFFFAOYSA-N','CCCCCC1(C)OC(C)C(C)O1','1'),
	(42436,0,1,'588-30-7','Consistent with Molecular Formula','C9H8O3',164.1604,'Cinnamic acid, m-hydroxy-\n2-Propenoic acid, 3-(3-hydroxyphenyl)-','EC492D234E0CABB7-FICuS-01-7F','EC492D234E0CABB7-FICTS-01-5E','EC492D234E0CABB7-uuuuu-01-2E','InChI=1S/C9H8O3/c10-8-3-1-2-7(6-8)4-5-9(11)12/h1-6,10H,(H,11,12)','InChIKey=KKSDGJDHHZEWEP-UHFFFAOYSA-N','O=C(O)/C=C/c1cccc(O)c1','1'),
	(42437,0,0,NULL,'Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'78EA62D8534D867E-FICuS-01-6A','78EA62D8534D867E-FICTS-01-49','78EA62D8534D867E-uuuuu-01-19','InChI=1S/C9H10O2S/c1-12-5-7-2-3-8-9(4-7)11-6-10-8/h2-4H,5-6H2,1H3','InChIKey=UTDOAPGXIRJREQ-UHFFFAOYSA-N','CSCc1ccc2c(c1)OCO2',NULL),
	(42438,0,0,'90793-81-0','Consistent with Molecular Formula','C10H10Cl2O2S',265.1538,NULL,'9B88A191B912B32F-FICuS-01-59','9B88A191B912B32F-FICTS-01-38','9B88A191B912B32F-uuuuu-01-08','InChI=1S/C10H10Cl2O2S/c11-1-2-15-5-7-3-9-10(4-8(7)12)14-6-13-9/h3-4H,1-2,5-6H2','InChIKey=ZZYGUOKCIVPMDT-UHFFFAOYSA-N','ClCCSCc1cc2c(cc1Cl)OCO2',NULL),
	(42439,0,2,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'A16D158D1C906B4D-FICuS-01-62','A16D158D1C906B4D-FICTS-01-41','97AA67AEB87CC176-uuuuu-01-30','InChI=1S/C17H14O3/c18-15(9-7-13-3-1-5-16(19)11-13)10-8-14-4-2-6-17(20)12-14/h1-12,19-20H/b9-7+,10-8?','InChIKey=WOHFCBMZGVNRBL-BGTYPSCNSA-N','O=C(/C=C/c1cccc(O)c1)/C=C/c1cccc(O)c1','1'),
	(42440,2,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'EA4C8DBE9642FB3A-FICuS-01-98','EA4C8DBE9642FB3A-FICTS-01-77','EA4C8DBE9642FB3A-uuuuu-01-47','InChI=1S/C11H22O2/c1-4-5-6-8-11(3)12-9-7-10(2)13-11/h10H,4-9H2,1-3H3','InChIKey=SQOUCGMOYCMFJZ-UHFFFAOYSA-N','CCCCCC1(C)OCCC(C)O1','1'),
	(42441,0,0,'1194-36-1','Consistent with Molecular Formula','C5H9NO4',147.1304,'5-Nitro-5-methyl-1,3-dioxane\n5-Methyl-5-nitro-1,3-dioxane\nWLN: T6O COTJ ENW E1\n1,3-Dioxane, 5-methyl-5-nitro-\nm-Dioxane, 5-methyl-5-nitro-','905E45E4CC5D4EB5-FICuS-01-7B','905E45E4CC5D4EB5-FICTS-01-5A','905E45E4CC5D4EB5-uuuuu-01-2A','InChI=1S/C5H9NO4/c1-5(6(7)8)2-9-4-10-3-5/h2-4H2,1H3','InChIKey=AENNTASTLOXXMY-UHFFFAOYSA-N','CC1([N+](=O)[O-])COCOC1',NULL),
	(42442,0,0,'13273-84-2','Consistent with Molecular Formula','C12H24O2',200.3204,'Methyl-n-amylketone-, 2,2-dimethyl-1,3-propanediol ketal\nm-Dioxane, 2,5,5-trimethyl-2-pentyl-','C838F7E5A9118024-FICuS-01-4E','C838F7E5A9118024-FICTS-01-2D','C838F7E5A9118024-uuuuu-01-FD','InChI=1S/C12H24O2/c1-5-6-7-8-12(4)13-9-11(2,3)10-14-12/h5-10H2,1-4H3','InChIKey=KZEIODCBVDXZSW-UHFFFAOYSA-N','CCCCCC1(C)OCC(C)(C)CO1',NULL),
	(42443,4,0,NULL,'Consistent with Molecular Formula','C24H40O8',456.5752,NULL,'8FCA966B4CC7FEF1-FICuS-01-A3','8FCA966B4CC7FEF1-FICTS-01-82','7AB98DD93BBD55AF-uuuuu-01-4E','InChI=1S/2C12H20O4/c2*1-7(13)15-9-11(3,4)10(12(9,5)6)16-8(2)14/h2*9-10H,1-6H3','InChIKey=HBBNEEIGXSNNHA-UHFFFAOYSA-N','CC(=O)OC1C(C)(C)C(OC(C)=O)C1(C)C.CC(=O)OC1C(C)(C)C(OC(C)=O)C1(C)C','1'),
	(42444,2,0,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'5AA174A06949AB1B-FICuS-01-5D','5AA174A06949AB1B-FICTS-01-3C','5AA174A06949AB1B-uuuuu-01-0C','InChI=1S/C13H26O2/c1-6-7-8-9-13(5)14-10-12(3,4)11(2)15-13/h11H,6-10H2,1-5H3','InChIKey=ZRGXISGDYKOFIY-UHFFFAOYSA-N','CCCCCC1(C)OCC(C)(C)C(C)O1','1'),
	(42445,1,0,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'D26989689D79C757-FICuS-01-5E','D26989689D79C757-FICTS-01-3D','D26989689D79C757-uuuuu-01-0D','InChI=1S/C10H10O4/c11-7-13-6-10(14-8-12)9-4-2-1-3-5-9/h1-5,7-8,10H,6H2','InChIKey=QWZZGTIGSICZCH-UHFFFAOYSA-N','O=COCC(OC=O)c1ccccc1','1'),
	(42446,2,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'35444639BDF5C4C0-FICuS-01-58','35444639BDF5C4C0-FICTS-01-37','102A174E9222D069-uuuuu-01-DD','InChI=1S/C14H24O4/c1-7-9(15)17-11-13(3,4)12(14(11,5)6)18-10(16)8-2/h11-12H,7-8H2,1-6H3/t11-,12+','InChIKey=IIYSRLPJILISTH-TXEJJXNPSA-N','CCC(=O)OC1C(C)(C)C(OC(=O)CC)C1(C)C','1'),
	(42447,4,0,NULL,'Consistent with Molecular Formula','C32H56O8',568.7896,NULL,'5C9EC4669A8F2D52-FICuS-01-75','5C9EC4669A8F2D52-FICTS-01-54','CB8A43DD89851B31-uuuuu-01-18','InChI=1S/2C16H28O4/c2*1-7-9-11(17)19-13-15(3,4)14(16(13,5)6)20-12(18)10-8-2/h2*13-14H,7-10H2,1-6H3','InChIKey=SEHCBBULNPAWND-UHFFFAOYSA-N','CCCC(=O)OC1C(C)(C)C(OC(=O)CCC)C1(C)C.CCCC(=O)OC1C(C)(C)C(OC(=O)CCC)C1(C)C','1'),
	(42448,2,0,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'0492CA27270085F2-FICuS-01-31','0492CA27270085F2-FICTS-01-10','0492CA27270085F2-uuuuu-01-E0','InChI=1S/C13H26O2/c1-5-7-8-9-13(4)14-10-12(3,6-2)11-15-13/h5-11H2,1-4H3','InChIKey=JIBVVJAJYYMODG-UHFFFAOYSA-N','CCCCCC1(C)OCC(C)(CC)CO1','1'),
	(42449,2,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'0590B96F9C13389E-FICuS-01-55','0590B96F9C13389E-FICTS-01-34','CDA7FB110FDF613E-uuuuu-01-3E','InChI=1S/C10H16O4/c1-9(2)5(7(11)12)10(3,4)6(9)8(13)14/h5-6H,1-4H3,(H,11,12)(H,13,14)/t5-,6+','InChIKey=ZGGITAJHRNVHOF-OLQVQODUSA-N','CC1(C)C(C(=O)O)C(C)(C)C1C(=O)O','1'),
	(42450,2,0,NULL,'Consistent with Molecular Formula','C18H26O4',306.401,NULL,'851731EC41A76D80-FICuS-01-47','851731EC41A76D80-FICTS-01-26','851731EC41A76D80-uuuuu-01-F6','InChI=1S/C18H26O4/c1-13(2)15-7-9-16(10-8-15)18-21-12-17(22-18)6-4-5-11-20-14(3)19/h7-10,13,17-18H,4-6,11-12H2,1-3H3','InChIKey=DDLOGTGEIHACKY-UHFFFAOYSA-N','CC(=O)OCCCCC1COC(c2ccc(C(C)C)cc2)O1','1'),
	(42451,0,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'CE7463A86A4DFB62-FICuS-01-7B','CE7463A86A4DFB62-FICTS-01-5A','CE7463A86A4DFB62-uuuuu-01-2A','InChI=1S/C13H18O2/c1-10(2)11-4-6-12(7-5-11)13-14-8-3-9-15-13/h4-7,10,13H,3,8-9H2,1-2H3','InChIKey=IXMLINJCQZPECX-UHFFFAOYSA-N','CC(C)c1ccc(C2OCCCO2)cc1',NULL),
	(42452,2,0,'68555-33-9','Consistent with Molecular Formula','C16H24O2',248.3644,'2-(4-Isopropylphenyl)-4,4,6-trimethyl-1,3-dioxane\n1,3-Dioxane, 4,4,6-trimethyl-2-[4-(1-methylethyl)phenyl]-','BACFA2C93AE28987-FICuS-01-8D','BACFA2C93AE28987-FICTS-01-6C','BACFA2C93AE28987-uuuuu-01-3C','InChI=1S/C16H24O2/c1-11(2)13-6-8-14(9-7-13)15-17-12(3)10-16(4,5)18-15/h6-9,11-12,15H,10H2,1-5H3','InChIKey=PDVNVZULPFBIIB-UHFFFAOYSA-N','CC1CC(C)(C)OC(c2ccc(C(C)C)cc2)O1','1'),
	(42453,1,0,'1637-24-7','Consistent with Molecular Formula','C10H18O4',202.2498,'Hexylene glycol diacetate\nAcetic acid, hexylene glycol\n2-Methyl-2,4-pentanediol diacetate\nAcetic acid, 2-methyl-2,4-pentanediol diester\nWLN: 1VOY1&1X1&1&OV1\n2,4-Pentanediol, 2-methyl-, diacetate\n2,4-Pentanediol, 2-methyl-, diacetate','025EBFB5E2C249DD-FICuS-01-83','025EBFB5E2C249DD-FICTS-01-62','025EBFB5E2C249DD-uuuuu-01-32','InChI=1S/C10H18O4/c1-7(13-8(2)11)6-10(4,5)14-9(3)12/h7H,6H2,1-5H3','InChIKey=PTPLKZHLDXVIBT-UHFFFAOYSA-N','CC(=O)OC(C)CC(C)(C)OC(C)=O','1'),
	(42454,0,0,'7744-81-2','Consistent with Molecular Formula','C10H16Cl2O4',271.14,NULL,'498E9A1EC68A17B8-FICuS-01-75','498E9A1EC68A17B8-FICTS-01-54','498E9A1EC68A17B8-uuuuu-01-24','InChI=1S/C10H16Cl2O4/c11-5-7-15-9(13)3-1-2-4-10(14)16-8-6-12/h1-8H2','InChIKey=WLORHGNITQGZGZ-UHFFFAOYSA-N','O=C(CCCCC(=O)OCCCl)OCCCl',NULL),
	(42455,0,0,'27952-66-5','Consistent with Molecular Formula','C10H16Br2O4',360.042,NULL,'ECFE3EA8136B7AA8-FICuS-01-98','ECFE3EA8136B7AA8-FICTS-01-77','ECFE3EA8136B7AA8-uuuuu-01-47','InChI=1S/C10H16Br2O4/c11-5-7-15-9(13)3-1-2-4-10(14)16-8-6-12/h1-8H2','InChIKey=VUXAELXLWNGNLX-UHFFFAOYSA-N','O=C(CCCCC(=O)OCCBr)OCCBr',NULL),
	(42456,2,0,NULL,'Consistent with Molecular Formula','C14H28O2',228.374,NULL,'B7494113B2538465-FICuS-01-29','B7494113B2538465-FICTS-01-08','B7494113B2538465-uuuuu-01-D8','InChI=1S/C14H28O2/c1-5-7-8-10-14(4)15-11-13(3,9-6-2)12-16-14/h5-12H2,1-4H3','InChIKey=LNIDCIVZQOJGJK-UHFFFAOYSA-N','CCCCCC1(C)OCC(C)(CCC)CO1','1'),
	(42457,2,0,NULL,'Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'0A9ED344D9AEB506-FICuS-01-75','0A9ED344D9AEB506-FICTS-01-54','0A9ED344D9AEB506-uuuuu-01-24','InChI=1S/C17H26O2/c1-5-10-17(4)11-18-16(19-12-17)15-8-6-14(7-9-15)13(2)3/h6-9,13,16H,5,10-12H2,1-4H3','InChIKey=FUQFVZIVIJWRAL-UHFFFAOYSA-N','CCCC1(C)COC(c2ccc(C(C)C)cc2)OC1','1'),
	(42458,0,0,'3470-97-1','Consistent with Molecular Formula','C7H11NO2',141.1694,'N-propylsuccinimide\nN-Propylsuccinimide\n1-Propyl-2,5-pyrrolidinedione\n2,5-Pyrrolidinedione, 1-propyl-\nSuccinimide, N-propyl-','9C66F0AE3F050BF2-FICuS-01-73','9964676B93B9D24C-FICTS-01-3B','9C66F0AE3F050BF2-uuuuu-01-22','InChI=1S/C7H11NO2/c1-2-5-8-6(9)3-4-7(8)10/h2-5H2,1H3','InChIKey=BTNMOVUCMBMKNZ-UHFFFAOYSA-N','CCCN1C(=O)CCC1=O',NULL),
	(42459,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H22O4 in C16H24O4','C16H25?O4',281.3711,NULL,'8575C1391153C3CA-FICuS-01-44','8575C1391153C3CA-FICTS-01-23','8575C1391153C3CA-uuuuu-01-F3','InChI=1S/C15H22O4.CH3/c1-3-7-18-14(16)12-10-5-6-11(9-10)13(12)15(17)19-8-4-2;/h5-6,10-13H,3-4,7-9H2,1-2H3;1H3','InChIKey=PGXYIRCUANEIBJ-UHFFFAOYSA-N','*C.CCCOC(=O)C1C2C=CC(C2)C1C(=O)OCCC','1'),
	(42460,2,0,'61683-77-0','Consistent with Molecular Formula','C18H28O2',276.418,NULL,'AD940D2112445A7B-FICuS-01-4A','AD940D2112445A7B-FICTS-01-29','AD940D2112445A7B-uuuuu-01-F9','InChI=1S/C18H28O2/c1-12(2)14-7-9-15(10-8-14)17-19-11-18(5,6)16(20-17)13(3)4/h7-10,12-13,16-17H,11H2,1-6H3','InChIKey=JLPFDSHXIBDIFQ-UHFFFAOYSA-N','CC(C)c1ccc(C2OCC(C)(C)C(C(C)C)O2)cc1','1'),
	(42461,2,0,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'B06736E371013CC0-FICuS-01-39','B06736E371013CC0-FICTS-01-18','B06736E371013CC0-uuuuu-01-E8','InChI=1S/C16H24O3/c1-12(2)13-6-8-14(9-7-13)16-18-11-15(19-16)5-3-4-10-17/h6-9,12,15-17H,3-5,10-11H2,1-2H3','InChIKey=USMRELOENQYGBY-UHFFFAOYSA-N','CC(C)c1ccc(C2OCC(CCCCO)O2)cc1','1'),
	(42462,0,0,'932-17-2','Consistent with Molecular Formula','C6H9NO2',127.1426,'N-Acetyl-2-pyrrolidone\nWLN: T5NVTJ AV1\n2-Pyrrolidinone, 1-acetyl-\n2-Pyrrolidinone, 1-acetyl-','6E1E10A4A8B141EC-FICuS-01-67','6E1E10A4A8B141EC-FICTS-01-46','6E1E10A4A8B141EC-uuuuu-01-16','InChI=1S/C6H9NO2/c1-5(8)7-4-2-3-6(7)9/h2-4H2,1H3','InChIKey=YLHUPYSUKYAIBW-UHFFFAOYSA-N','CC(=O)N1CCCC1=O',NULL),
	(42463,2,0,'17164-61-3','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'73C3FF9E3F4BFA2F-FICuS-01-9F','73C3FF9E3F4BFA2F-FICTS-01-7E','73C3FF9E3F4BFA2F-uuuuu-01-4E','InChI=1S/C14H19NO4/c1-10(2)11-4-6-12(7-5-11)13-18-8-14(3,9-19-13)15(16)17/h4-7,10,13H,8-9H2,1-3H3','InChIKey=FFGGAPJYNNSTML-UHFFFAOYSA-N','CC(C)c1ccc(C2OCC(C)([N+](=O)[O-])CO2)cc1','1'),
	(42464,0,0,'77015-41-9','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'B3A54DB27D0C1F2A-FICuS-01-76','B3A54DB27D0C1F2A-FICTS-01-55','B3A54DB27D0C1F2A-uuuuu-01-25','InChI=1S/C7H11NO2/c1-2-6(9)8-5-3-4-7(8)10/h2-5H2,1H3','InChIKey=MNRCYXHUPGJXOS-UHFFFAOYSA-N','CCC(=O)N1CCCC1=O',NULL),
	(42465,0,0,'22707-38-6','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'D4F6558CA623623D-FICuS-01-5B','D4F6558CA623623D-FICTS-01-3A','D4F6558CA623623D-uuuuu-01-0A','InChI=1S/C8H13NO2/c1-2-4-7(10)9-6-3-5-8(9)11/h2-6H2,1H3','InChIKey=JTDHUAGBXUTEAW-UHFFFAOYSA-N','CCCC(=O)N1CCCC1=O',NULL),
	(42466,0,0,'7344-24-3','Consistent with Molecular Formula','C8H13NO6',219.1938,NULL,'91AA2AECCBC12DDB-FICuS-01-A3','91AA2AECCBC12DDB-FICTS-01-82','91AA2AECCBC12DDB-uuuuu-01-52','InChI=1S/C8H13NO6/c1-6(10)14-4-8(3,9(12)13)5-15-7(2)11/h4-5H2,1-3H3','InChIKey=DSPDSDLYIAUAQC-UHFFFAOYSA-N','CC(=O)OCC(C)(COC(C)=O)[N+](=O)[O-]',NULL),
	(42467,0,0,NULL,'Consistent with Molecular Formula','C14H28O2',228.374,NULL,'4B8D94658B0AF78D-FICuS-01-75','4B8D94658B0AF78D-FICTS-01-54','4B8D94658B0AF78D-uuuuu-01-24','InChI=1S/C14H28O2/c1-5-8-9-10-13(4)15-11-14(6-2,7-3)12-16-13/h5-12H2,1-4H3','InChIKey=LLGALTIIPGGXPK-UHFFFAOYSA-N','CCCCCC1(C)OCC(CC)(CC)CO1',NULL),
	(42468,3,0,NULL,'Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'2C9BF5C8F19EFAA1-FICuS-01-9B','2C9BF5C8F19EFAA1-FICTS-01-7A','2C9BF5C8F19EFAA1-uuuuu-01-4A','InChI=1S/C15H30O2/c1-5-8-9-11-15(4)16-12-13(7-3)14(17-15)10-6-2/h13-14H,5-12H2,1-4H3','InChIKey=DEBOPJTZGINPJQ-UHFFFAOYSA-N','CCCCCC1(C)OCC(CC)C(CCC)O1','1'),
	(42469,2,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'1DC1FDB46D7D921E-FICuS-01-86','1DC1FDB46D7D921E-FICTS-01-65','1DC1FDB46D7D921E-uuuuu-01-35','InChI=1S/C16H24O2/c1-4-11-15(3)12-17-16(5-2,18-13-15)14-9-7-6-8-10-14/h6-10H,4-5,11-13H2,1-3H3','InChIKey=WHMPHESKSCRCDS-UHFFFAOYSA-N','CCCC1(C)COC(CC)(c2ccccc2)OC1','1'),
	(42470,0,0,'6900-06-7','Consistent with Molecular Formula','C12H14O4',222.2402,'Hexanedioic acid, di-2-propynyl ester\nAdipic acid, di-2-propynyl ester','6694646C6B6BC1F1-FICuS-01-5E','6694646C6B6BC1F1-FICTS-01-3D','6694646C6B6BC1F1-uuuuu-01-0D','InChI=1S/C12H14O4/c1-3-9-15-11(13)7-5-6-8-12(14)16-10-4-2/h1-2H,5-10H2','InChIKey=UUKXRCZQOHIIPD-UHFFFAOYSA-N','C#CCOC(=O)CCCCC(=O)OCC#C',NULL),
	(42471,2,0,'63917-49-7','Consistent with Molecular Formula','C12H22O4',230.3034,'1,3-Dioxolane-4-methanol, 2-methyl-2-pentyl-, acetate','64F414946D102EC8-FICuS-01-4A','64F414946D102EC8-FICTS-01-29','64F414946D102EC8-uuuuu-01-F9','InChI=1S/C12H22O4/c1-4-5-6-7-12(3)15-9-11(16-12)8-14-10(2)13/h11H,4-9H2,1-3H3','InChIKey=SRVZUFBIUWFSMG-UHFFFAOYSA-N','CCCCCC1(C)OCC(COC(C)=O)O1','1'),
	(42472,2,0,NULL,'Consistent with Molecular Formula','C13H26O3',230.3466,NULL,'02E584B2783194B9-FICuS-01-3E','02E584B2783194B9-FICTS-01-1D','02E584B2783194B9-uuuuu-01-ED','InChI=1S/C13H26O3/c1-3-4-6-9-13(2)15-11-12(16-13)8-5-7-10-14/h12,14H,3-11H2,1-2H3','InChIKey=DLZLYTXSDCGSMS-UHFFFAOYSA-N','CCCCCC1(C)OCC(CCCCO)O1','1'),
	(42473,2,0,NULL,'Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'E9A7077BF1629DDB-FICuS-01-7F','E9A7077BF1629DDB-FICTS-01-5E','E9A7077BF1629DDB-uuuuu-01-2E','InChI=1S/C16H32O2/c1-5-8-10-11-15(4)17-13-16(7-3,14-18-15)12-9-6-2/h5-14H2,1-4H3','InChIKey=RADLLDICQHVRRD-UHFFFAOYSA-N','CCCCCC1(C)OCC(CC)(CCCC)CO1','1'),
	(42474,2,0,NULL,'Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'954129715CFE07F8-FICuS-01-55','954129715CFE07F8-FICTS-01-34','954129715CFE07F8-uuuuu-01-04','InChI=1S/C15H30O2/c1-7-8-9-10-15(6)16-11-14(4,5)13(17-15)12(2)3/h12-13H,7-11H2,1-6H3','InChIKey=KISOETBEQAOXNK-UHFFFAOYSA-N','CCCCCC1(C)OCC(C)(C)C(C(C)C)O1','1'),
	(42475,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H11NO2 in C11H13NO2','C11H14?NO2',192.2371,NULL,'5D6556E8BED042E1-FICuS-01-6A','5D6556E8BED042E1-FICTS-01-49','5D6556E8BED042E1-uuuuu-01-19','InChI=1S/C10H11NO2.CH3/c1-11-9(12)7-5-2-3-6(4-5)8(7)10(11)13;/h2-3,5-8H,4H2,1H3;1H3','InChIKey=ODBJRMIAMLVUCZ-UHFFFAOYSA-N','*C.CN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(42476,0,4,NULL,'Consistent with Molecular Formula','C42H36O10',700.7404,NULL,'5BC80FF8A2C5B629-FICuS-01-7B','5BC80FF8A2C5B629-FICTS-01-5A','FE473D5356191811-uuuuu-01-EB','InChI=1S/2C21H18O5/c2*1-15(22)25-20-7-3-5-17(13-20)9-11-19(24)12-10-18-6-4-8-21(14-18)26-16(2)23/h2*3-14H,1-2H3/b2*11-9+,12-10?','InChIKey=HAQPVTUBKSABNP-CMOSCDBYSA-N','CC(=O)Oc1cccc(/C=C/C(=O)/C=C/c2cccc(OC(C)=O)c2)c1.CC(=O)Oc1cccc(/C=C/C(=O)/C=C/c2cccc(OC(C)=O)c2)c1','1'),
	(42477,5,0,'39490-07-8','Consistent with Molecular Formula','C28H36ClN3O8',578.0607,NULL,'6CAF66AA0D60DAEC-FICuS-01-9C','E2006BE1540E5A0A-FICTS-01-30','532BF33668BD076D-uuuuu-01-09','InChI=1S/C28H35N3O8.ClH/c1-27(38)14-8-7-9-17(32)18(14)22(33)19-15(27)12-16-21(30(2)3)23(34)20(25(36)28(16,39)24(19)35)26(37)29-13-31-10-5-4-6-11-31;/h7-9,15-16,21,32,34-35,38-39H,4-6,10-13H2,1-3H3,(H,29,37);1H/t15-,16-,21-,27+,28-;/m0./s1','InChIKey=XHCHPLKNEXXELZ-FFXDCTFYSA-N','CN(C)C1C(O)=C(C(=O)NCN2CCCCC2)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12.Cl','1'),
	(42478,5,0,'68060-64-0','Consistent with Molecular Formula','C27H34ClN3O8',564.0339,'AAT 4\nSolvocillin\nKinteto hydrochloride\nSQ 15659 hydrochloride\nSyntetrin hydrochloride\nRolitetracycline hydrochloride\nTetracycline, N-(pyrrolidinylmethyl)-, hydrochloride','309FC3F773FD00DC-FICuS-01-77','29664252D1498066-FICTS-01-00','306364124C70D992-uuuuu-01-D5','InChI=1S/C27H33N3O8.ClH/c1-26(37)13-7-6-8-16(31)17(13)21(32)18-14(26)11-15-20(29(2)3)22(33)19(24(35)27(15,38)23(18)34)25(36)28-12-30-9-4-5-10-30;/h6-8,14-15,20,31,33-34,37-38H,4-5,9-12H2,1-3H3,(H,28,36);1H','InChIKey=JOQJLAAVKSQVCC-UHFFFAOYSA-N','CN(C)C1C(O)=C(C(=O)NCN2CCCC2)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12.Cl','1'),
	(42479,0,0,'6327-65-7','Consistent with Molecular Formula','C16H26N4O2S3',402.587,NULL,'E1F3B0E3A33DF068-FICuS-01-6F','E1F3B0E3A33DF068-FICTS-01-4E','E1F3B0E3A33DF068-uuuuu-01-1E','InChI=1S/C16H26N4O2S3/c21-15(19-17-13-1-7-23-8-2-13)5-11-25-12-6-16(22)20-18-14-3-9-24-10-4-14/h1-12H2,(H,19,21)(H,20,22)','InChIKey=WHLCAADHDIWAAI-UHFFFAOYSA-N','O=C(CCSCCC(=O)NN=C1CCSCC1)NN=C1CCSCC1',NULL),
	(42480,0,2,'6327-66-8','Consistent with Molecular Formula','C22H20N6O2S',432.499,NULL,'8E4E5933876E4B42-FICuS-01-57','8E4E5933876E4B42-FICTS-01-36','4208445930BEA518-uuuuu-01-E3','InChI=1S/C22H20N6O2S/c23-13-17-1-5-19(6-2-17)15-25-27-21(29)9-11-31-12-10-22(30)28-26-16-20-7-3-18(14-24)4-8-20/h1-8,15-16H,9-12H2,(H,27,29)(H,28,30)/b25-15+,26-16?','InChIKey=BWNNAWSSCIYJBW-XSJITVNZSA-N','N#Cc1ccc(/C=N/NC(=O)CCSCCC(=O)N/N=C/c2ccc(C#N)cc2)cc1','1'),
	(42481,1,0,NULL,'Consistent with Molecular Formula','C9H11N3O5S',273.263,NULL,'CCC123B22F1717F8-FICuS-01-60','CCC123B22F1717F8-FICTS-01-3F','CCC123B22F1717F8-uuuuu-01-0F','InChI=1S/C9H11N3O5S/c1-5(13)11(6(2)17-7(3)14)9-10-4-8(18-9)12(15)16/h4,6H,1-3H3','InChIKey=AQIUSQUYXRXWFS-UHFFFAOYSA-N','CC(=O)OC(C)N(C(C)=O)c1ncc([N+](=O)[O-])s1','1'),
	(42482,0,0,'5930-92-7','Consistent with Molecular Formula','C7H8N2O4',184.1512,NULL,'DEE01FA8549BB26D-FICuS-01-87','DEE01FA8549BB26D-FICTS-01-66','DEE01FA8549BB26D-uuuuu-01-36','InChI=1S/C7H8N2O4/c1-2-13-7(10)6-3-5(4-8-6)9(11)12/h3-4,8H,2H2,1H3','InChIKey=PEORWHVRWXGKMS-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])c[nH]1',NULL),
	(42483,0,0,'3034-38-6','Consistent with Molecular Formula','C3H3N3O2',113.0756,'5-Nitroimidazole\n4-Nitroimidazole\n4(5)-Nitroimidazole\n1H-Imidazole, 4-nitro-\nImidazole, 4-nitro-','7213EA66A4254224-FICuS-01-2E','110C56F553246257-FICTS-01-03','7213EA66A4254224-uuuuu-01-DD','InChI=1S/C3H3N3O2/c7-6(8)3-1-4-2-5-3/h1-2H,(H,4,5)','InChIKey=VYDWQPKRHOGLPA-UHFFFAOYSA-N','O=[N+]([O-])c1c[nH]cn1',NULL),
	(42484,0,0,'443-48-1','Consistent with Molecular Formula','C6H9N3O3',171.1554,'Metronidazole\nNIDA\nNida\nCont\nCONT\nBexon\nKlion\nKlont\nNalox\nEumin\nClont\nArilin\nFlegyl\nFlagyl\nTricom\nFlagil\nElyzol\nRP 8823\nTrichex\nTrimeks\nAtrivyl\nDanizol\nEfloran\nVagimid\nOrvagil\nMonasin\nVagilen\nMexibol\nMonagyl\nEntizol\nAcromona\nTrivazol\nDeflamon\nneo-Tric\nTrikamon\nTrikozol\nTricocet\nTrikojol\nWagitran\nVertisal\nSC 10295\nFlagesol\nTrichopal\nTrichopol\nTakimetol\nMeronidal\nTrichazol\nTrichomol\nTrikacide\nFlagemona\nGiatricol\nGineflavir\nTrichocide\nBayer 5360\nTricowas B\nMetronidaz\nAnagiardil\nSanatrichom\nNovonidazol\nMetronidazol\nMethronidazole\nDeflamon-Wirkstoff\nTrichomonacid \'pharmachim\'\n2-Methyl-5-nitroimidazole-1-ethanol\n1-Hydroxyethyl-2-methyl-5-nitroimidazole\n1-(2-hydroxyethyl)-2-methyl-5-nitroimidazole\n1-(2-Hydroxyethyl)-2-methyl-5-nitroimidazole\n2-Methyl-1-(2-hydroxyethyl)-5-nitroimidazole\n2-Methyl-3-(2-hydroxyethyl)-4-nitroimidazole\n1-(2-Hydroxy-1-ethyl)-2-methyl-5-nitroimidazole\n1-(.beta.-Ethylol)-2-methyl-5-nitro-3-azapyrrole\n1-(.beta.-Hydroxyethyl)-2-methyl-5-nitroimidazole\nWLN: T6NTJ DQ ANU1- ET5N CNJ A1 BNW\nWLN: T5N CNJA2Q B1 ENW\n1H-Imidazole-1-ethanol, 2-methyl-5-nitro-\nImidazole-1-ethanol, 2-methyl-5-nitro-','10B284BC0CB72143-FICuS-01-43','10B284BC0CB72143-FICTS-01-22','10B284BC0CB72143-uuuuu-01-F2','InChI=1S/C6H9N3O3/c1-5-7-4-6(9(11)12)8(5)2-3-10/h4,10H,2-3H2,1H3','InChIKey=VAOCPAMSLUNLGC-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCO',NULL),
	(42485,0,0,'6327-67-9','Consistent with Molecular Formula','C5H4N2O3',140.0982,NULL,'94DC48B455455B08-FICuS-01-4F','94DC48B455455B08-FICTS-01-2E','94DC48B455455B08-uuuuu-01-FE','InChI=1S/C5H4N2O3/c8-3-4-1-2-5(6-4)7(9)10/h1-3,6H','InChIKey=LVXNJVISYFBVQR-UHFFFAOYSA-N','O=Cc1ccc([N+](=O)[O-])[nH]1',NULL),
	(42486,0,0,'2948-68-7','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'EB4B089070517586-FICuS-01-3C','EB4B089070517586-FICTS-01-1B','EB4B089070517586-uuuuu-01-EB','InChI=1S/C6H7N3O4/c1-2-7-4-5(8(10)11)3-6(7)9(12)13/h3-4H,2H2,1H3','InChIKey=VIQVAYRFWKGJEJ-UHFFFAOYSA-N','CCn1cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(42487,0,0,'1435-07-0','Consistent with Molecular Formula','C10H14N4O5',270.2444,'ORF 1616\n1-(N,N-Diethylcarbamylmethyl)-2,4-dinitropyrrole\n1H-Pyrrole-1-acetamide, N,N-diethyl-2,4-dinitro-\nPyrrole-1-acetamide, N,N-diethyl-2,4-dinitro-','579C519616984EE2-FICuS-01-4C','579C519616984EE2-FICTS-01-2B','579C519616984EE2-uuuuu-01-FB','InChI=1S/C10H14N4O5/c1-3-11(4-2)10(15)7-12-6-8(13(16)17)5-9(12)14(18)19/h5-6H,3-4,7H2,1-2H3','InChIKey=FZLUAEDDEDLRIB-UHFFFAOYSA-N','CCN(CC)C(=O)Cn1cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(42488,1,0,'829-11-8','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'05A779154EF75B60-FICuS-01-4D','05A779154EF75B60-FICTS-01-2C','05A779154EF75B60-uuuuu-01-FC','InChI=1S/C10H14N2O/c1-12(2)9(10(11)13)8-6-4-3-5-7-8/h3-7,9H,1-2H3,(H2,11,13)','InChIKey=ZKOHREWPLJVEKY-UHFFFAOYSA-N','CN(C)C(C(N)=O)c1ccccc1','1'),
	(42489,1,0,'6327-69-1','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'C6FAE6CD768F3989-FICuS-01-91','C6FAE6CD768F3989-FICTS-01-70','C6FAE6CD768F3989-uuuuu-01-40','InChI=1S/C12H16N2O2/c13-12(15)11(10-4-2-1-3-5-10)14-6-8-16-9-7-14/h1-5,11H,6-9H2,(H2,13,15)','InChIKey=GVSAMGMSPJMQHK-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)N1CCOCC1','1'),
	(42490,1,0,'6327-70-4','Consistent with Molecular Formula','C10H13ClN2O',212.6785,NULL,'518FBAD8E5F42F37-FICuS-01-80','518FBAD8E5F42F37-FICTS-01-5F','518FBAD8E5F42F37-uuuuu-01-2F','InChI=1S/C10H13ClN2O/c1-13(2)9(10(12)14)7-3-5-8(11)6-4-7/h3-6,9H,1-2H3,(H2,12,14)','InChIKey=GYBFOLJEKJQGCI-UHFFFAOYSA-N','CN(C)C(C(N)=O)c1ccc(Cl)cc1','1'),
	(42491,1,0,'6327-71-5','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'5586E9301390E171-FICuS-01-2B','5586E9301390E171-FICTS-01-0A','5586E9301390E171-uuuuu-01-DA','InChI=1S/C10H12ClNO2/c1-12(2)9(10(13)14)7-3-5-8(11)6-4-7/h3-6,9H,1-2H3,(H,13,14)','InChIKey=MNNZTQAXBCVWKK-UHFFFAOYSA-N','CN(C)C(C(=O)O)c1ccc(Cl)cc1','1'),
	(42492,1,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'FF3D721BE7CB8D0D-FICuS-01-97','FF3D721BE7CB8D0D-FICTS-01-76','FF3D721BE7CB8D0D-uuuuu-01-46','InChI=1S/C17H19NO2/c1-18(2)17(16(19)20,15-11-7-4-8-12-15)13-14-9-5-3-6-10-14/h3-12H,13H2,1-2H3,(H,19,20)','InChIKey=PHKJRNOHNBOKGA-UHFFFAOYSA-N','CN(C)C(Cc1ccccc1)(C(=O)O)c1ccccc1','1'),
	(42493,3,0,NULL,'Consistent with Molecular Formula','C18H26BrNO',352.3135,NULL,'84EC951A7314340A-FICuS-01-42','84EC951A7314340A-FICTS-01-21','6B284B3C82879DB7-uuuuu-01-13','InChI=1S/C18H25NO.BrH/c1-19-10-9-18-8-4-3-5-15(18)17(19)11-13-6-7-14(20-2)12-16(13)18;/h6-7,12,15,17H,3-5,8-11H2,1-2H3;1H','InChIKey=MISZALMBODQYFT-UHFFFAOYSA-N','Br.COc1ccc2c(c1)C13CCCCC1C(C2)N(C)CC3','1'),
	(42494,1,0,'125-79-1','Consistent with Molecular Formula','C19H22N2',278.3962,'2,2-Diphenyl-4-dimethylaminovaleronitrile\n4-(Dimethylamino)-2,2-diphenylvaleronitrile\nBenzeneacetonitrile, .alpha.-[2-(dimethylamino)propyl]-.alpha.-phenyl-\nValeronitrile, 4-(dimethylamino)-2,2-diphenyl-','CB4163260A8F4790-FICuS-01-45','CB4163260A8F4790-FICTS-01-24','CB4163260A8F4790-uuuuu-01-F4','InChI=1S/C19H22N2/c1-16(21(2)3)14-19(15-20,17-10-6-4-7-11-17)18-12-8-5-9-13-18/h4-13,16H,14H2,1-3H3','InChIKey=GJJQIGFCGLPOQK-UHFFFAOYSA-N','CC(CC(C#N)(c1ccccc1)c1ccccc1)N(C)C','1'),
	(42495,1,0,'6327-73-7','Consistent with Molecular Formula','C20H27NO',297.4394,NULL,'89E947C2CB93EC1E-FICuS-01-85','89E947C2CB93EC1E-FICTS-01-64','89E947C2CB93EC1E-uuuuu-01-34','InChI=1S/C20H27NO/c1-4-19(22)20(15-16-21(2)3,17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-14,19,22H,4,15-16H2,1-3H3','InChIKey=WKQWJEXZFBJISX-UHFFFAOYSA-N','CCC(O)C(CCN(C)C)(c1ccccc1)c1ccccc1','1'),
	(42496,0,0,'6327-74-8','Consistent with Molecular Formula','C8H12S6',300.5428,'Tetramethylhexathiaadamantane\n1,3,5,7-Tetramethyl-2,4,6,8,9,10-hexathiaadamantane\n1,3,5,7-Tetramethyl-2,4,6,8,9,10-hexathioadamantane\n2,4,6,8,9,10-Hexathiatricyclo[3.3.1.13,7]decane, 1,3,5,7-tetramethyl-\n2,4,6,8,9,10-Hexathiaadamantane, 1,3,5,7-tetramethyl-','37620CD9DAF08E1D-FICuS-01-76','37620CD9DAF08E1D-FICTS-01-55','37620CD9DAF08E1D-uuuuu-01-25','InChI=1S/C8H12S6/c1-5-9-6(2)12-7(3,10-5)14-8(4,11-5)13-6/h1-4H3/t5-,6?,7?,8?','InChIKey=APZGKGHAXUURNO-CINJVCQISA-N','CC12SC3(C)SC(C)(S1)SC(C)(S2)S3',NULL),
	(42497,0,0,'6327-75-9','Consistent with Molecular Formula','C15H19N3',241.3352,NULL,'A713683E7964D4D3-FICuS-01-52','A713683E7964D4D3-FICTS-01-31','A713683E7964D4D3-uuuuu-01-01','InChI=1S/C15H19N3/c1-12-15(18-10-6-2-3-7-11-18)17-14-9-5-4-8-13(14)16-12/h4-5,8-9H,2-3,6-7,10-11H2,1H3','InChIKey=HLINTAUOXIKIMY-UHFFFAOYSA-N','Cc1nc2ccccc2nc1N1CCCCCC1',NULL),
	(42498,0,0,'7147-53-7','Consistent with Molecular Formula','C20H28N4',324.468,NULL,'EF561905D4F2702D-FICuS-01-59','EF561905D4F2702D-FICTS-01-38','EF561905D4F2702D-uuuuu-01-08','InChI=1S/C20H28N4/c1-2-8-14-23(13-7-1)19-20(24-15-9-3-4-10-16-24)22-18-12-6-5-11-17(18)21-19/h5-6,11-12H,1-4,7-10,13-16H2','InChIKey=LYRNZHDAYZUJTD-UHFFFAOYSA-N','c1ccc2nc(N3CCCCCC3)c(N3CCCCCC3)nc2c1',NULL),
	(42499,0,0,'7142-81-6','Consistent with Molecular Formula','C19H26N4',310.4412,NULL,'47CEE061F0928951-FICuS-01-4E','47CEE061F0928951-FICTS-01-2D','47CEE061F0928951-uuuuu-01-FD','InChI=1S/C19H26N4/c1-2-7-13-22(12-6-1)18-19(23-14-8-3-9-15-23)21-17-11-5-4-10-16(17)20-18/h4-5,10-11H,1-3,6-9,12-15H2','InChIKey=VMHYXIYDQIQDCQ-UHFFFAOYSA-N','c1ccc2nc(N3CCCCC3)c(N3CCCCCC3)nc2c1',NULL),
	(42500,0,0,'6327-76-0','Consistent with Molecular Formula','C18H24N4',296.4144,NULL,'EB3CBFB44BAEDE8C-FICuS-01-C2','EB3CBFB44BAEDE8C-FICTS-01-A1','EB3CBFB44BAEDE8C-uuuuu-01-71','InChI=1S/C18H24N4/c1-2-6-12-21(11-5-1)17-18(22-13-7-8-14-22)20-16-10-4-3-9-15(16)19-17/h3-4,9-10H,1-2,5-8,11-14H2','InChIKey=LFNAJLQWMXUEBE-UHFFFAOYSA-N','c1ccc2nc(N3CCCC3)c(N3CCCCCC3)nc2c1',NULL),
	(42501,0,0,'6327-77-1','Consistent with Molecular Formula','C18H24N4O',312.4138,NULL,'BE85B80EDFFC4C3A-FICuS-01-A8','BE85B80EDFFC4C3A-FICTS-01-87','BE85B80EDFFC4C3A-uuuuu-01-57','InChI=1S/C18H24N4O/c1-2-6-10-21(9-5-1)17-18(22-11-13-23-14-12-22)20-16-8-4-3-7-15(16)19-17/h3-4,7-8H,1-2,5-6,9-14H2','InChIKey=IVJSOQZQXBBFRO-UHFFFAOYSA-N','c1ccc2nc(N3CCOCC3)c(N3CCCCCC3)nc2c1',NULL),
	(42502,0,0,'92297-96-6','Consistent with Molecular Formula','C14H16ClN3',261.7535,NULL,'4CBD82EFA6760621-FICuS-01-66','4CBD82EFA6760621-FICTS-01-45','4CBD82EFA6760621-uuuuu-01-15','InChI=1S/C14H16ClN3/c15-13-14(18-9-5-1-2-6-10-18)17-12-8-4-3-7-11(12)16-13/h3-4,7-8H,1-2,5-6,9-10H2','InChIKey=HRNLZPGJYPUHDK-UHFFFAOYSA-N','Clc1nc2ccccc2nc1N1CCCCCC1',NULL),
	(42503,1,0,'2875-26-5','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'F98D825B8E1A1010-FICuS-01-54','F98D825B8E1A1010-FICTS-01-33','F98D825B8E1A1010-uuuuu-01-03','InChI=1S/C14H13NO3/c16-12-4-2-1-3-11(12)14(18)9-13(17)10-5-7-15-8-6-10/h1-8,13,16-17H,9H2','InChIKey=JIBFZVZYHKPKKW-UHFFFAOYSA-N','O=C(CC(O)c1ccncc1)c1ccccc1O','1'),
	(42504,1,0,'487-26-3','Consistent with Molecular Formula','C15H12O2',224.2586,'FLAVANONE\n4-Flavanone\n2-Phenyl-4-chromanone\n4H-1-Benzopyran-4-one, 2,3-dihydro-2-phenyl-\nFlavanone','449F007AF2BE6302-FICuS-01-50','449F007AF2BE6302-FICTS-01-2F','449F007AF2BE6302-uuuuu-01-FF','InChI=1S/C15H12O2/c16-13-10-15(11-6-2-1-3-7-11)17-14-9-5-4-8-12(13)14/h1-9,15H,10H2','InChIKey=ZONYXWQDUYMKFB-UHFFFAOYSA-N','O=C1CC(c2ccccc2)Oc2ccccc21','1'),
	(42505,0,0,'6327-79-3','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'88D9D6402B97971A-FICuS-01-58','88D9D6402B97971A-FICTS-01-37','88D9D6402B97971A-uuuuu-01-07','InChI=1S/C16H14O3/c1-19-14-9-7-13(8-10-14)16(18)11-15(17)12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=CWWFKNYDPAANEP-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)c2ccccc2)cc1',NULL),
	(42506,1,1,'6327-80-6','Consistent with Molecular Formula','C22H15NO4',357.3648,NULL,'5A67EF17877BA092-FICuS-01-61','5A67EF17877BA092-FICTS-01-40','5A67EF17877BA092-uuuuu-01-10','InChI=1S/C22H15NO4/c24-21-17-11-5-7-13-20(17)27-22(15-8-2-1-3-9-15)18(21)14-16-10-4-6-12-19(16)23(25)26/h1-14,22H','InChIKey=OUPIYWLOWVJIGA-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2[N+](=O)[O-])C(c2ccccc2)Oc2ccccc21','1'),
	(42507,0,0,'6327-81-7','Consistent with Molecular Formula','C15H10N2O5',298.2544,NULL,'430B66DBA2874248-FICuS-01-46','430B66DBA2874248-FICTS-01-25','430B66DBA2874248-uuuuu-01-F5','InChI=1S/C15H10N2O5/c1-22-11-3-2-9(16-12(18)4-5-13(16)19)8-10(11)17-14(20)6-7-15(17)21/h2-8H,1H3','InChIKey=LDMQQZHFIIHDQS-UHFFFAOYSA-N','COc1ccc(N2C(=O)C=CC2=O)cc1N1C(=O)C=CC1=O',NULL),
	(42508,0,0,'6344-26-9','Consistent with Molecular Formula','C14H7ClN2O4',302.6733,NULL,'46F8E122399CCD06-FICuS-01-5E','46F8E122399CCD06-FICTS-01-3D','46F8E122399CCD06-uuuuu-01-0D','InChI=1S/C14H7ClN2O4/c15-9-2-1-8(16-11(18)3-4-12(16)19)7-10(9)17-13(20)5-6-14(17)21/h1-7H','InChIKey=AXUFKGAEDKHCBU-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(Cl)c(N2C(=O)C=CC2=O)c1',NULL),
	(42509,0,0,'6344-27-0','Consistent with Molecular Formula','C14H8N2O5',284.2276,NULL,'0BF6E208FE2CB2A6-FICuS-01-7F','0BF6E208FE2CB2A6-FICTS-01-5E','0BF6E208FE2CB2A6-uuuuu-01-2E','InChI=1S/C14H8N2O5/c17-10-2-1-8(15-11(18)3-4-12(15)19)7-9(10)16-13(20)5-6-14(16)21/h1-7,17H','InChIKey=DYAACMIJCPQJOE-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(O)c(N2C(=O)C=CC2=O)c1',NULL),
	(42510,0,0,NULL,'Consistent with Molecular Formula','C22H26N5O3P',439.4529,NULL,'9314ED38558E5DEE-FICuS-01-76','9314ED38558E5DEE-FICTS-01-55','9314ED38558E5DEE-uuuuu-01-25','InChI=1S/C22H26N5O3P/c28-31(27-15-16-27,29-21-23-11-13-25(21)17-19-7-3-1-4-8-19)30-22-24-12-14-26(22)18-20-9-5-2-6-10-20/h1-10H,11-18H2','InChIKey=DXLSHVOYWQKDHG-UHFFFAOYSA-N','O=P(OC1=NCCN1Cc1ccccc1)(OC1=NCCN1Cc1ccccc1)N1CC1',NULL),
	(42511,0,0,'6344-28-1','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'35B5FDC7EA56317D-FICuS-01-7A','35B5FDC7EA56317D-FICTS-01-59','35B5FDC7EA56317D-uuuuu-01-29','InChI=1S/C9H9ClO3/c1-13-9-4-6(8(12)5-10)2-3-7(9)11/h2-4,11H,5H2,1H3','InChIKey=ZYISHMORGJQMEO-UHFFFAOYSA-N','COc1cc(C(=O)CCl)ccc1O',NULL),
	(42512,1,0,NULL,'Consistent with Molecular Formula','C22H20O5S',396.457,NULL,'1265358B71463A8F-FICuS-01-3B','1265358B71463A8F-FICTS-01-1A','1265358B71463A8F-uuuuu-01-EA','InChI=1S/C22H20O5S/c1-16(28(24,25)19-11-7-4-8-12-19)18-13-14-20(21(15-18)26-2)27-22(23)17-9-5-3-6-10-17/h3-16H,1-2H3','InChIKey=YXOJHGOHMFBDPY-UHFFFAOYSA-N','COc1cc(C(C)S(=O)(=O)c2ccccc2)ccc1OC(=O)c1ccccc1','1'),
	(42513,1,0,NULL,'Consistent with Molecular Formula','C16H15ClO3',290.7457,NULL,'F6995C9D0091BB96-FICuS-01-67','F6995C9D0091BB96-FICTS-01-46','F6995C9D0091BB96-uuuuu-01-16','InChI=1S/C16H15ClO3/c1-11(17)13-8-9-14(15(10-13)19-2)20-16(18)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=UNTJDHLMYSAQHK-UHFFFAOYSA-N','COc1cc(C(C)Cl)ccc1OC(=O)c1ccccc1','1'),
	(42514,1,0,'6344-29-2','Consistent with Molecular Formula','C9H12NaO5S',255.2406,NULL,'FF234761C0769B5A-FICuS-01-5B','FF234761C0769B5A-FICTS-01-3A','74C4AB6EA00D29F2-uuuuu-01-1E','InChI=1S/C9H12O5S.Na/c1-6(15(11,12)13)7-3-4-8(10)9(5-7)14-2;/h3-6,10H,1-2H3,(H,11,12,13);/q;+1','InChIKey=BWTAUORZEORKRC-UHFFFAOYSA-N','COc1cc(C(C)S(=O)(=O)O)ccc1O.[Na+]','1'),
	(42515,0,0,'2242-21-9','Consistent with Molecular Formula','C15H12O2S2',288.3786,NULL,'DCD1087E80D0863A-FICuS-01-65','DCD1087E80D0863A-FICTS-01-44','DCD1087E80D0863A-uuuuu-01-14','InChI=1S/C15H12O2S2/c16-14(12-7-3-1-4-8-12)18-11-19-15(17)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=KJRKDEBBCVUPAK-UHFFFAOYSA-N','O=C(SCSC(=O)c1ccccc1)c1ccccc1',NULL),
	(42516,0,0,'6344-31-6','Consistent with Molecular Formula','C3H6O4S3',202.258,NULL,'6C38ACC057D95242-FICuS-01-58','6C38ACC057D95242-FICTS-01-37','6C38ACC057D95242-uuuuu-01-07','InChI=1S/C3H6O4S3/c4-9(5)1-8-2-10(6,7)3-9/h1-3H2','InChIKey=UDXHNJSRXIYULI-UHFFFAOYSA-N','O=S1(=O)CSCS(=O)(=O)C1',NULL),
	(42517,0,0,'7248-73-9','Consistent with Molecular Formula','C17H20O4S2',352.4626,NULL,'FE56B2E9EA95D862-FICuS-01-87','FE56B2E9EA95D862-FICTS-01-66','FE56B2E9EA95D862-uuuuu-01-36','InChI=1S/C17H20O4S2/c18-22(19,13-11-16-7-3-1-4-8-16)15-23(20,21)14-12-17-9-5-2-6-10-17/h1-10H,11-15H2','InChIKey=NNMHIDREBLVABS-UHFFFAOYSA-N','O=S(=O)(CCc1ccccc1)CS(=O)(=O)CCc1ccccc1',NULL),
	(42518,0,0,'75447-66-4','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'E136C0ED2C84C1C5-FICuS-01-6F','E136C0ED2C84C1C5-FICTS-01-4E','E136C0ED2C84C1C5-uuuuu-01-1E','InChI=1S/C9H9ClO3/c1-12-8-4-2-7(3-5-8)9(11)13-6-10/h2-5H,6H2,1H3','InChIKey=QMOBAVCASHSTEK-UHFFFAOYSA-N','COc1ccc(C(=O)OCCl)cc1',NULL),
	(42519,0,0,'6344-32-7','Consistent with Molecular Formula','C12H15BrO4',303.1521,NULL,'1F41BFDB2895806D-FICuS-01-6B','1F41BFDB2895806D-FICTS-01-4A','1F41BFDB2895806D-uuuuu-01-1A','InChI=1S/C12H15BrO4/c1-15-5-6-16-7-8-17-12(14)10-3-2-4-11(13)9-10/h2-4,9H,5-8H2,1H3','InChIKey=JMKPQGJCVUBCOL-UHFFFAOYSA-N','COCCOCCOC(=O)c1cccc(Br)c1',NULL),
	(42520,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2O4',325.1476,NULL,'CBC09456E89EE668-FICuS-01-7B','CBC09456E89EE668-FICTS-01-5A','CBC09456E89EE668-uuuuu-01-2A','InChI=1S/C15H10Cl2O4/c16-12-7-3-1-5-10(12)14(18)20-9-21-15(19)11-6-2-4-8-13(11)17/h1-8H,9H2','InChIKey=ZHNSJTYIHBBFMG-UHFFFAOYSA-N','O=C(OCOC(=O)c1ccccc1Cl)c1ccccc1Cl',NULL),
	(42521,0,0,'6344-33-8','Consistent with Molecular Formula','C16H15BrO2',319.1973,NULL,'798A2EBD1E15C0EE-FICuS-01-86','798A2EBD1E15C0EE-FICTS-01-65','798A2EBD1E15C0EE-uuuuu-01-35','InChI=1S/C16H15BrO2/c1-11(2)14-8-3-4-9-15(14)19-16(18)12-6-5-7-13(17)10-12/h3-11H,1-2H3','InChIKey=VKOJPLGZKQLVST-UHFFFAOYSA-N','CC(C)c1ccccc1OC(=O)c1cccc(Br)c1',NULL),
	(42522,0,0,'56741-12-9','Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'2DAB765DBBEBFD0E-FICuS-01-B0','2DAB765DBBEBFD0E-FICTS-01-8F','2DAB765DBBEBFD0E-uuuuu-01-5F','InChI=1S/C17H16O6/c1-20-14-7-3-12(4-8-14)16(18)22-11-23-17(19)13-5-9-15(21-2)10-6-13/h3-10H,11H2,1-2H3','InChIKey=AFKYCJAUKYHSRR-UHFFFAOYSA-N','COc1ccc(C(=O)OCOC(=O)c2ccc(OC)cc2)cc1',NULL),
	(42523,0,0,'313-67-7','Consistent with Molecular Formula','C17H11NO7',341.2764,'TR 1736\nTardolyt\nAristolochin\nAristolochic acid\nARISTOLOCHIC ACID\nARISTOLOCHIC ACID\nAristolochic acid I\nPhenanthro[3,4-d]-1,3-dioxole-5-carboxylic acid, 8-methoxy-6-nitro-\nPhenanthro[3,4-d]-1,3-dioxole-5-carboxylic acid, 8-methoxy-6-nitro-','CD10EFDD4181F63F-FICuS-01-85','CD10EFDD4181F63F-FICTS-01-64','CD10EFDD4181F63F-uuuuu-01-34','InChI=1S/C17H11NO7/c1-23-12-4-2-3-8-9(12)5-11(18(21)22)14-10(17(19)20)6-13-16(15(8)14)25-7-24-13/h2-6H,7H2,1H3,(H,19,20)','InChIKey=BBFQZRXNYIEMAW-UHFFFAOYSA-N','COc1cccc2c1cc([N+](=O)[O-])c1c(C(=O)O)cc3c(c12)OCO3',NULL),
	(42524,4,0,'6969-33-1','Consistent with Molecular Formula','C22H30O5',374.476,NULL,'40E0C5E9D5569B62-FICuS-01-5D','40E0C5E9D5569B62-FICTS-01-3C','40E0C5E9D5569B62-uuuuu-01-0C','InChI=1S/C22H30O5/c1-12-5-7-16(9-14(12)3)19(17-8-6-13(2)15(4)10-17)21(26)22(27)20(25)18(24)11-23/h5-10,18-27H,11H2,1-4H3','InChIKey=LUAJMPQKLHGVMY-UHFFFAOYSA-N','Cc1ccc(C(c2ccc(C)c(C)c2)C(O)C(O)C(O)C(O)CO)cc1C','1'),
	(42525,4,0,'6969-32-0','Consistent with Molecular Formula','C18H22O7',350.3676,NULL,'A63592D5C5CAFCEA-FICuS-01-95','A63592D5C5CAFCEA-FICTS-01-74','A63592D5C5CAFCEA-uuuuu-01-44','InChI=1S/C18H22O7/c19-9-14(22)16(23)18(25)17(24)15(10-1-5-12(20)6-2-10)11-3-7-13(21)8-4-11/h1-8,14-25H,9H2','InChIKey=ZXYWLNOICLKFBB-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(c1ccc(O)cc1)c1ccc(O)cc1','1'),
	(42526,1,0,'2127-55-1','Consistent with Molecular Formula','C18H20ClF3N2OS',404.877,NULL,'0204EB62DC96126C-FICuS-01-4E','0204EB62DC96126C-FICTS-01-2D','02F84C87E31BCB22-uuuuu-01-10','InChI=1S/C18H19F3N2OS.ClH/c1-22(2)10-5-11-23-14-6-3-4-7-16(14)25(24)17-9-8-13(12-15(17)23)18(19,20)21;/h3-4,6-9,12H,5,10-11H2,1-2H3;1H','InChIKey=AUHOSRBCXNWBOF-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2S(=O)c2ccc(C(F)(F)F)cc21.Cl','1'),
	(42527,0,0,'92-30-8','Consistent with Molecular Formula','C13H8F3NS',267.2681,'Trifluoromethylphenothiazine\n2-Trifluoromethylphenothiazine\n2-(Trifluoromethyl)phenothiazine\n10H-Phenothiazine, 2-(trifluoromethyl)-\nPhenothiazine, 2-(trifluoromethyl)-','521E91652F90B60E-FICuS-01-47','521E91652F90B60E-FICTS-01-26','521E91652F90B60E-uuuuu-01-F6','InChI=1S/C13H8F3NS/c14-13(15,16)8-5-6-12-10(7-8)17-9-3-1-2-4-11(9)18-12/h1-7,17H','InChIKey=RKGYJVASTMCSHZ-UHFFFAOYSA-N','FC(F)(F)c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(42528,1,0,'3794-39-6','Consistent with Molecular Formula','C22H27ClF3N3S',457.9836,'Phenothiazine, 10-[2-methyl-3-(4-methyl-1-piperazinyl)propyl]-2-(trifluoromethyl)-, di-hydrochloride','AE7FA5F83F9F94B6-FICuS-01-9B','AE7FA5F83F9F94B6-FICTS-01-7A','AE83021D00124DF8-uuuuu-01-F7','InChI=1S/C22H26F3N3S.ClH/c1-16(14-27-11-9-26(2)10-12-27)15-28-18-5-3-4-6-20(18)29-21-8-7-17(13-19(21)28)22(23,24)25;/h3-8,13,16H,9-12,14-15H2,1-2H3;1H','InChIKey=XWBFOIGJDPLQJA-UHFFFAOYSA-N','CC(CN1CCN(C)CC1)CN1c2ccccc2Sc2ccc(C(F)(F)F)cc21.Cl','1'),
	(42529,1,0,NULL,'Consistent with Molecular Formula','C18H23Cl2NO',340.2918,NULL,'A0D798457B4F2BBE-FICuS-01-7B','A0D798457B4F2BBE-FICTS-01-5A','A02B3FA044C2F2F0-uuuuu-01-10','InChI=1S/C18H22ClNO.ClH/c1-16(21-18-10-6-3-7-11-18)14-20(13-12-19)15-17-8-4-2-5-9-17;/h2-11,16H,12-15H2,1H3;1H','InChIKey=UXDPMKIVCLCMIS-UHFFFAOYSA-N','CC(CN(CCCl)Cc1ccccc1)Oc1ccccc1.Cl','1'),
	(42530,1,0,'14352-87-5','Consistent with Molecular Formula','C12H20IN',305.2012,'Ammonium, trimethyl(.alpha.-methylphenethyl)-, iodide\nBenzeneethanaminium, N,N,N,.alpha.-tetramethyl-, iodide','CDBCC23ED3929A38-FICuS-01-87','CDBCC23ED3929A38-FICTS-01-66','F56DC393DEFAF660-uuuuu-01-3F','InChI=1S/C12H20N.HI/c1-11(13(2,3)4)10-12-8-6-5-7-9-12;/h5-9,11H,10H2,1-4H3;1H/q+1;/p-1','InChIKey=ZDKKFSVXDUWPQW-UHFFFAOYSA-M','CC(Cc1ccccc1)[N+](C)(C)C.[I-]','1'),
	(42531,0,0,'3820-81-3','Consistent with Molecular Formula','C10H9ClF3N5',291.6628,NULL,'F030BAB57111503B-FICuS-01-3E','F030BAB57111503B-FICTS-01-1D','F0CC1D504E9C8975-uuuuu-01-1E','InChI=1S/C10H8F3N5.ClH/c11-10(12,13)6-1-3-7(4-2-6)17-9-16-5-15-8(14)18-9;/h1-5H,(H3,14,15,16,17,18);1H','InChIKey=PUVCHROJUBCQQA-UHFFFAOYSA-N','Cl.Nc1ncnc(Nc2ccc(C(F)(F)F)cc2)n1',NULL),
	(42532,0,2,'544-35-4','Consistent with Molecular Formula','C20H36O2',308.5032,'Mandenol\nEthyl linolate\nEthyl linoleate\nLinoleic acid ethyl ester\nEthyl cis,cis-9,12-octadecadienoate\n9,12-Octadecadienoic acid (Z,Z)-, ethyl ester\nLinoleic acid, ethyl ester','120835347AF39F55-FICuS-01-3B','120835347AF39F55-FICTS-01-1A','212F44D26C451BDD-uuuuu-01-0C','InChI=1S/C20H36O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(21)22-4-2/h8-9,11-12H,3-7,10,13-19H2,1-2H3/b9-8-,12-11-','InChIKey=FMMOOAYVCKXGMF-MURFETPASA-N','CCCCC/C=C\\C/C=C\\CCCCCCCC(=O)OCC','1'),
	(42533,1,0,'92491-38-8','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'3DD667C25E6B1E77-FICuS-01-70','3DD667C25E6B1E77-FICTS-01-4F','3DD667C25E6B1E77-uuuuu-01-1F','InChI=1S/C11H14N2O3/c1-8(12-9(2)14)7-10-3-5-11(6-4-10)13(15)16/h3-6,8H,7H2,1-2H3,(H,12,14)','InChIKey=ZFLURARVMHBFSU-UHFFFAOYSA-N','CC(=O)NC(C)Cc1ccc([N+](=O)[O-])cc1','1'),
	(42534,0,0,'7251-06-1','Consistent with Molecular Formula','C10H20Cl2N2O2',271.1862,NULL,'216E78542D45AE64-FICuS-01-4C','216E78542D45AE64-FICTS-01-2B','2192DFB112C8772A-uuuuu-01-00','InChI=1S/C10H19ClN2O2.ClH/c1-2-15-10(14)13-8-6-12(7-9-13)5-3-4-11;/h2-9H2,1H3;1H','InChIKey=MYMXPELFALCHGC-UHFFFAOYSA-N','CCOC(=O)N1CCN(CCCCl)CC1.Cl',NULL),
	(42535,0,0,'101-23-5','Consistent with Molecular Formula','C13H10F3N',237.2239,'m-Trifluoromethyldiphenylamine\n3-(Trifluoromethyl)diphenylamine\nBenzenamine, N-phenyl-3-(trifluoromethyl)-\nm-Toluidine, .alpha.,.alpha.,.alpha.-trifluoro-N-phenyl-','DDB367B4ACA8D062-FICuS-01-80','DDB367B4ACA8D062-FICTS-01-5F','DDB367B4ACA8D062-uuuuu-01-2F','InChI=1S/C13H10F3N/c14-13(15,16)10-5-4-8-12(9-10)17-11-6-2-1-3-7-11/h1-9,17H','InChIKey=WJCRAVDPIMWFPG-UHFFFAOYSA-N','FC(F)(F)c1cccc(Nc2ccccc2)c1',NULL),
	(42536,1,0,'30249-14-0','Consistent with Molecular Formula','C8H18N2O',158.243,NULL,'04FB8A042D3CCB12-FICuS-01-64','04FB8A042D3CCB12-FICTS-01-43','04FB8A042D3CCB12-uuuuu-01-13','InChI=1S/C8H18N2O/c1-8(7-11)6-10-4-2-9-3-5-10/h8-9,11H,2-7H2,1H3','InChIKey=OHOJAUJUEBSOHD-UHFFFAOYSA-N','CC(CO)CN1CCNCC1','1'),
	(42537,1,0,'1203-99-2','Consistent with Molecular Formula','C11H14Cl2N2',245.151,NULL,'B0AC8CA6A9B21CA2-FICuS-01-84','B0AC8CA6A9B21CA2-FICTS-01-63','B0502B43963FC5EC-uuuuu-01-10','InChI=1S/C11H13ClN2.ClH/c1-7(13)4-8-6-14-11-3-2-9(12)5-10(8)11;/h2-3,5-7,14H,4,13H2,1H3;1H','InChIKey=ZPKPOALZYQCCES-UHFFFAOYSA-N','CC(N)Cc1c[nH]c2ccc(Cl)cc12.Cl','1'),
	(42538,0,0,'5352-53-4','Consistent with Molecular Formula','C32H29ClN6O2',565.0731,NULL,'00781B673F035DE0-FICuS-01-40','00781B673F035DE0-FICTS-01-1F','0084BC82008E84AE-uuuuu-01-00','InChI=1S/C32H28N6O2.ClH/c39-31(37-27-5-1-3-25(19-27)29-33-15-16-34-29)23-11-7-21(8-12-23)22-9-13-24(14-10-22)32(40)38-28-6-2-4-26(20-28)30-35-17-18-36-30;/h1-14,19-20H,15-18H2,(H,33,34)(H,35,36)(H,37,39)(H,38,40);1H','InChIKey=KNVPSVYNLHOZQW-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCCN2)c1)c1ccc(-c2ccc(C(=O)Nc3cccc(C4=NCCN4)c3)cc2)cc1',NULL),
	(42539,0,0,'6199-98-0','Consistent with Molecular Formula','C44H47ClN12O4',843.3863,'Hexanedianilide, 4\',4\'\'-bis[(3,5-di-2-imidazolin-2-ylphenyl)carbamoyl], tetrachloride','788129B12BD2E71B-FICuS-01-56','788129B12BD2E71B-FICTS-01-35','787D8E54145F3E55-uuuuu-01-08','InChI=1S/C44H46N12O4.ClH/c57-37(53-33-9-5-27(6-10-33)43(59)55-35-23-29(39-45-13-14-46-39)21-30(24-35)40-47-15-16-48-40)3-1-2-4-38(58)54-34-11-7-28(8-12-34)44(60)56-36-25-31(41-49-17-18-50-41)22-32(26-36)42-51-19-20-52-42;/h5-12,21-26H,1-4,13-20H2,(H,45,46','InChIKey=XSWKQVFPQGQSBL-UHFFFAOYSA-N','Cl.O=C(CCCCC(=O)Nc1ccc(C(=O)Nc2cc(C3=NCCN3)cc(C3=NCCN3)c2)cc1)Nc1ccc(C(=O)Nc2cc(C3=NCCN3)cc(C3=NCCN3)c2)cc1',NULL),
	(42540,0,0,NULL,'Consistent with Molecular Formula','C35H35ClN6O4',639.1523,NULL,'B7FCA5249A79AF34-FICuS-01-7D','B7FCA5249A79AF34-FICTS-01-5C','B70002C1A5F4767A-uuuuu-01-FA','InChI=1S/C35H34N6O4.ClH/c42-34(40-28-6-1-4-26(22-28)32-36-16-17-37-32)24-8-12-30(13-9-24)44-20-3-21-45-31-14-10-25(11-15-31)35(43)41-29-7-2-5-27(23-29)33-38-18-19-39-33;/h1-2,4-15,22-23H,3,16-21H2,(H,36,37)(H,38,39)(H,40,42)(H,41,43);1H','InChIKey=BOFZIGQVHPQKNK-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCCN2)c1)c1ccc(OCCCOc2ccc(C(=O)Nc3cccc(C4=NCCN4)c3)cc2)cc1',NULL),
	(42541,0,0,'6012-29-9','Consistent with Molecular Formula','C26H26ClN7O2',503.9901,NULL,'D72406046D990D01-FICuS-01-33','D72406046D990D01-FICTS-01-12','D7D8A1E15214D44F-uuuuu-01-13','InChI=1S/C26H25N7O2.ClH/c27-22-15-18(25(34)32-19-5-1-3-16(13-19)23-28-9-10-29-23)7-8-21(22)26(35)33-20-6-2-4-17(14-20)24-30-11-12-31-24;/h1-8,13-15H,9-12,27H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=FTQSCZKIHVAPBB-UHFFFAOYSA-N','Cl.Nc1cc(C(=O)Nc2cccc(C3=NCCN3)c2)ccc1C(=O)Nc1cccc(C2=NCCN2)c1',NULL),
	(42542,0,0,'5318-84-3','Consistent with Molecular Formula','C26H24Cl2N6O2',523.4206,NULL,'349135B75A4C39C2-FICuS-01-47','349135B75A4C39C2-FICTS-01-26','346D925265C1E08C-uuuuu-01-F8','InChI=1S/C26H23ClN6O2.ClH/c27-20-12-18(25(34)32-21-5-1-3-16(14-21)23-28-7-8-29-23)11-19(13-20)26(35)33-22-6-2-4-17(15-22)24-30-9-10-31-24;/h1-6,11-15H,7-10H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=ZIEKIMQYEGTIDT-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCCN2)c1)c1cc(Cl)cc(C(=O)Nc2cccc(C3=NCCN3)c2)c1',NULL),
	(42543,0,0,'5318-81-0','Consistent with Molecular Formula','C28H28ClN7O3',546.0273,NULL,'D517576F278BB939-FICuS-01-5A','D517576F278BB939-FICTS-01-39','D5EBF08A18066077-uuuuu-01-08','InChI=1S/C28H27N7O3.ClH/c1-17(36)33-24-16-20(27(37)34-21-6-2-4-18(14-21)25-29-10-11-30-25)8-9-23(24)28(38)35-22-7-3-5-19(15-22)26-31-12-13-32-26;/h2-9,14-16H,10-13H2,1H3,(H,29,30)(H,31,32)(H,33,36)(H,34,37)(H,35,38);1H','InChIKey=NNFHRQZZGSUZOF-UHFFFAOYSA-N','CC(=O)Nc1cc(C(=O)Nc2cccc(C3=NCCN3)c2)ccc1C(=O)Nc1cccc(C2=NCCN2)c1.Cl',NULL),
	(42544,0,0,'73-57-4','Consistent with Molecular Formula','C26H26ClN7O2',503.9901,'NSC 50469\n1,4-Benzenedicarboxamide, 2-amino-N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nTetephthalanide, 2-amino-4\',4\'\'-di-2-imidazolin-2-yl, dihydrochloride','087A18D746F348F7-FICuS-01-57','087A18D746F348F7-FICTS-01-36','0886BF32797E91B9-uuuuu-01-0A','InChI=1S/C26H25N7O2.ClH/c27-22-15-18(25(34)32-19-6-1-16(2-7-19)23-28-11-12-29-23)5-10-21(22)26(35)33-20-8-3-17(4-9-20)24-30-13-14-31-24;/h1-10,15H,11-14,27H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=SPIFGDGDQJLSQH-UHFFFAOYSA-N','Cl.Nc1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)ccc1C(=O)Nc1ccc(C2=NCCN2)cc1',NULL),
	(42545,1,0,'5110-74-7','Consistent with Molecular Formula','C8H13NO2',155.1962,'.beta.-Vinyl AE acetate\n.beta.-Vinyl ae acetate\no-Acetyltetramin (primary isomer)\n1-Aziridineethanol, .beta.-vinyl-, acetate\nWLN: T3NTJ A1YOV1&1U1\n1-Aziridineethanol, .beta.-vinyl-, acetate (ester)','F6A3790F6F29ABCD-FICuS-01-8E','F6A3790F6F29ABCD-FICTS-01-6D','F6A3790F6F29ABCD-uuuuu-01-3D','InChI=1S/C8H13NO2/c1-3-8(9-4-5-9)6-11-7(2)10/h3,8H,1,4-6H2,2H3','InChIKey=WIMZXQGQWLGUCS-UHFFFAOYSA-N','C=CC(COC(C)=O)N1CC1','1'),
	(42546,0,0,'6139-84-0','Consistent with Molecular Formula','C4H7ClO',106.5517,NULL,'CF5E0362113F93A4-FICuS-01-51','CF5E0362113F93A4-FICTS-01-30','CF5E0362113F93A4-uuuuu-01-00','InChI=1S/C4H7ClO/c5-3-1-2-4-6/h4H,1-3H2','InChIKey=DOQLCJMCQWQQHK-UHFFFAOYSA-N','O=CCCCCl',NULL),
	(42547,0,0,'54512-75-3','Consistent with Molecular Formula','C5H10BrCl',185.491,'1-Bromo-5-chloropentane\nPentane, 1-bromo-5-chloro-','E4F4AEF7D867FA24-FICuS-01-93','E4F4AEF7D867FA24-FICTS-01-72','E4F4AEF7D867FA24-uuuuu-01-42','InChI=1S/C5H10BrCl/c6-4-2-1-3-5-7/h1-5H2','InChIKey=PHHNNDKXQVKJEP-UHFFFAOYSA-N','ClCCCCCBr',NULL),
	(42548,0,0,'6344-35-0','Consistent with Molecular Formula','C6H7N3O',137.1408,NULL,'C61ED03B35F26E16-FICuS-01-61','C61ED03B35F26E16-FICTS-01-40','C61ED03B35F26E16-uuuuu-01-10','InChI=1S/C6H7N3O/c1-4-8-5(3-10)2-6(7)9-4/h2-3H,1H3,(H2,7,8,9)','InChIKey=RIFRFKQVVJGMGL-UHFFFAOYSA-N','Cc1nc(N)cc(C=O)n1',NULL),
	(42549,0,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'088B6D4858810557-FICuS-01-36','088B6D4858810557-FICTS-01-15','088B6D4858810557-uuuuu-01-E5','InChI=1S/C10H13NO2/c1-8(12)7-11-9-3-5-10(13-2)6-4-9/h3-6,11H,7H2,1-2H3','InChIKey=XCCVAWBXMJRFPM-UHFFFAOYSA-N','COc1ccc(NCC(C)=O)cc1',NULL),
	(42550,0,1,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'5AEAC07F594058ED-FICuS-01-7B','78054E7BFBEE5679-FICTS-01-59','5AEAC07F594058ED-uuuuu-01-2A','InChI=1S/C11H13NO3/c1-8(7-11(13)14)12-9-3-5-10(15-2)6-4-9/h3-7,12H,1-2H3,(H,13,14)/b8-7-','InChIKey=QRNQGFLPIYUSNH-FPLPWBNLSA-N','COc1ccc(N/C(C)=C/C(=O)O)cc1','1'),
	(42551,0,0,'6344-36-1','Consistent with Molecular Formula','C23H50N2',354.6614,NULL,'A18E87567A90DD3F-FICuS-01-72','A18E87567A90DD3F-FICTS-01-51','A18E87567A90DD3F-uuuuu-01-21','InChI=1S/C23H50N2/c1-5-9-18-24(19-10-6-2)22-16-14-13-15-17-23-25(20-11-7-3)21-12-8-4/h5-23H2,1-4H3','InChIKey=PHDUOBVVGOISIX-UHFFFAOYSA-N','CCCCN(CCCC)CCCCCCCN(CCCC)CCCC',NULL),
	(42552,0,0,'6344-37-2','Consistent with Molecular Formula','C13H26N2',210.3618,NULL,'975F3BA5D91EC44C-FICuS-01-7E','975F3BA5D91EC44C-FICTS-01-5D','975F3BA5D91EC44C-uuuuu-01-2D','InChI=1S/C13H26N2/c1-3-5-11-15(12-6-4-2)13-9-7-8-10-14/h3-9,11-13H2,1-2H3','InChIKey=SFOJZVSLJASCIB-UHFFFAOYSA-N','CCCCN(CCCC)CCCCC#N',NULL),
	(42553,0,0,'6344-38-3','Consistent with Molecular Formula','C13H30N2',214.3934,NULL,'CE0AE932B53EC95F-FICuS-01-89','CE0AE932B53EC95F-FICTS-01-68','CE0AE932B53EC95F-uuuuu-01-38','InChI=1S/C13H30N2/c1-3-5-11-15(12-6-4-2)13-9-7-8-10-14/h3-14H2,1-2H3','InChIKey=LGJVDYYBEQKEKE-UHFFFAOYSA-N','CCCCN(CCCC)CCCCCN',NULL),
	(42554,0,0,'60249-50-5','Consistent with Molecular Formula','C14H10N2O6',302.2428,NULL,'AED21A0385750702-FICuS-01-3A','AED21A0385750702-FICTS-01-19','AED21A0385750702-uuuuu-01-E9','InChI=1S/C14H10N2O6/c17-14(22-9-10-4-2-1-3-5-10)12-7-6-11(15(18)19)8-13(12)16(20)21/h1-8H,9H2','InChIKey=BXUPTYYSZMMDFC-UHFFFAOYSA-N','O=C(OCc1ccccc1)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(42555,0,0,NULL,'Consistent with Molecular Formula','C14H28N2',224.3886,NULL,'0C939A649EC85C2B-FICuS-01-6F','0C939A649EC85C2B-FICTS-01-4E','0C939A649EC85C2B-uuuuu-01-1E','InChI=1S/C14H28N2/c1-3-5-12-16(13-6-4-2)14-10-8-7-9-11-15/h3-10,12-14H2,1-2H3','InChIKey=FTLWGWHQBQNKED-UHFFFAOYSA-N','CCCCN(CCCC)CCCCCC#N',NULL),
	(42556,0,0,'6344-39-4','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'A0AB26A948D7F26F-FICuS-01-78','A0AB26A948D7F26F-FICTS-01-57','A0AB26A948D7F26F-uuuuu-01-27','InChI=1S/C16H12N2O2/c1-11-9-16(12-5-3-2-4-6-12)17-15-8-7-13(18(19)20)10-14(11)15/h2-10H,1H3','InChIKey=BVGCACKPKHGSCI-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)nc2ccc([N+](=O)[O-])cc12',NULL),
	(42557,0,0,NULL,'Consistent with Molecular Formula','C17H30N2O',278.4368,NULL,'5470985993BDFFC4-FICuS-01-6B','5470985993BDFFC4-FICTS-01-4A','5470985993BDFFC4-uuuuu-01-1A','InChI=1S/C17H30N2O/c1-4-7-11-19(12-8-5-2)17-13-16(18)10-9-15(17)14-20-6-3/h9-10,13H,4-8,11-12,14,18H2,1-3H3','InChIKey=WPVMJWOOLRXOPJ-UHFFFAOYSA-N','CCCCN(CCCC)c1cc(N)ccc1COCC',NULL),
	(42558,1,0,'6344-40-7','Consistent with Molecular Formula','C17H33NO3',299.4526,NULL,'178F94455AA383DB-FICuS-01-5E','178F94455AA383DB-FICTS-01-3D','178F94455AA383DB-uuuuu-01-0D','InChI=1S/C17H33NO3/c1-5-8-12-18(13-9-6-2)14-10-11-16(15(4)19)17(20)21-7-3/h16H,5-14H2,1-4H3','InChIKey=SHSDJEPNRYJHJT-UHFFFAOYSA-N','CCCCN(CCCC)CCCC(C(C)=O)C(=O)OCC','1'),
	(42559,0,0,'16844-42-1','Inconsistent with Molecular Formula - Could not find formula fragment for C9H9N2O2+ in C9H8N2O2','C9H9N2O2',177.1823,'Benzyl sydnone\n3-Benzylsydnone\nSydnone, 3-(phenylmethyl)-\nSydnone, 3-benzyl-','842EBEF8A8283E1D-FICuS-01-7F','842EBEF8A8283E1D-FICTS-01-5E','842EBEF8A8283E1D-uuuuu-01-2E','InChI=1S/C9H8N2O2/c12-9-7-11(10-13-9)6-8-4-2-1-3-5-8/h1-5,7H,6H2/p+1','InChIKey=GUBQLELJVCXLMV-UHFFFAOYSA-O','Oc1c[n+](Cc2ccccc2)no1',NULL),
	(42560,0,0,'3010-05-7','Consistent with Molecular Formula','C9H10N2',146.1914,NULL,'1169732C36B728CA-FICuS-01-47','1169732C36B728CA-FICTS-01-26','1169732C36B728CA-uuuuu-01-F6','InChI=1S/C9H10N2/c10-6-7-11-8-9-4-2-1-3-5-9/h1-5,11H,7-8H2','InChIKey=COCONHAJXGRUOC-UHFFFAOYSA-N','N#CCNCc1ccccc1',NULL),
	(42561,0,0,'6344-41-8','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'9D9EEC046B2F4C10-FICuS-01-76','9D9EEC046B2F4C10-FICTS-01-55','9D9EEC046B2F4C10-uuuuu-01-25','InChI=1S/C9H10N2O3/c12-9(13)7-11(10-14)6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,12,13)','InChIKey=LUWNKLQQXFAZGU-UHFFFAOYSA-N','O=NN(CC(=O)O)Cc1ccccc1',NULL),
	(42562,0,0,'6344-42-9','Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'C583A3A05A8676C6-FICuS-01-59','C583A3A05A8676C6-FICTS-01-38','C57F0445650BAF88-uuuuu-01-0C','InChI=1S/C11H15NO2.ClH/c1-2-14-11(13)9-12-8-10-6-4-3-5-7-10;/h3-7,12H,2,8-9H2,1H3;1H','InChIKey=ZYCCGXGBRHRRLQ-UHFFFAOYSA-N','CCOC(=O)CNCc1ccccc1.Cl',NULL),
	(42563,0,0,NULL,'Consistent with Molecular Formula','C12H16N6',244.2986,NULL,'8C1B57E9BE6316F4-FICuS-01-70','8C1B57E9BE6316F4-FICTS-01-4F','8C1B57E9BE6316F4-uuuuu-01-1F','InChI=1S/C12H16N6/c1-2-7-17(8-3-1)11-9-5-4-6-10(9)13-12-14-15-16-18(11)12/h1-8H2','InChIKey=GBNPVEBJPZONQF-UHFFFAOYSA-N','C1CCN(c2c3c(nc4nnnn24)CCC3)CC1',NULL),
	(42564,0,0,'14753-82-3','Consistent with Molecular Formula','C16H13Cl5O2',414.5425,'Benzene, 1,1\'-(2,2,2-trichloroethylidene)bis[5-chloro-2-methoxy-\nEthane, 1,1,1-trichloro-2,2-bis(5-chloro-2-methoxyphenyl)-','952463F4F461D2AE-FICuS-01-5B','952463F4F461D2AE-FICTS-01-3A','952463F4F461D2AE-uuuuu-01-0A','InChI=1S/C16H13Cl5O2/c1-22-13-5-3-9(17)7-11(13)15(16(19,20)21)12-8-10(18)4-6-14(12)23-2/h3-8,15H,1-2H3','InChIKey=GFLYINLASNCPPN-UHFFFAOYSA-N','COc1ccc(Cl)cc1C(c1cc(Cl)ccc1OC)C(Cl)(Cl)Cl',NULL),
	(42565,1,0,'25782-57-4','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'9AD110C4DE46D5D2-FICuS-01-70','9AD110C4DE46D5D2-FICTS-01-4F','9AD110C4DE46D5D2-uuuuu-01-1F','InChI=1S/C13H13NO/c14-12-8-6-11(7-9-12)13(15)10-4-2-1-3-5-10/h1-9,13,15H,14H2','InChIKey=MLALGQXFSSDNGB-UHFFFAOYSA-N','Nc1ccc(C(O)c2ccccc2)cc1','1'),
	(42566,0,0,'10026-98-9','Consistent with Molecular Formula','C6H16ClNO',153.6515,'2-(Dimethylamino)-2-methyl-1-propanol, hydrochloride\n1-Propanol, 2-(dimethylamino)-2-methyl-, hydrochloride','21DF39C43072106F-FICuS-01-40','21DF39C43072106F-FICTS-01-1F','21239E210FFFC921-uuuuu-01-00','InChI=1S/C6H15NO.ClH/c1-6(2,5-8)7(3)4;/h8H,5H2,1-4H3;1H','InChIKey=QVNXEWQCNPSJLG-UHFFFAOYSA-N','CN(C)C(C)(C)CO.Cl',NULL),
	(42567,1,1,'26226-58-4','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'24E5E25E5EFB14DF-FICuS-01-89','24E5E25E5EFB14DF-FICTS-01-68','0C7A50D0792D4155-uuuuu-01-EF','InChI=1S/C9H11NO2/c1-7(10-12)9(11)8-5-3-2-4-6-8/h2-6,9,11-12H,1H3/b10-7+','InChIKey=PVOKKAQKAPMJGP-JXMROGBWSA-N','C/C(=N\\O)C(O)c1ccccc1','1'),
	(42568,0,0,'673-31-4','Consistent with Molecular Formula','C10H13NO2',179.2182,'MH532\nMH-532\nMH 532\nHG 532\nEirenal\nNelaxan\nPalmita\nSpantol\nExtacol\nIstonil\nActozine\nActiphan\nGamaquil\nTranquil\nAnsepron\nQumamquil\nFenprobamato\nProformiphen\nPhenprobamate\nPhenoprobamate\n3-Phenylpropyl carbamate\n3-Phenyl-1-propanol carbamate\n.gamma.-Phenylpropyl carbamate\n1-Carbamoyloxy-3-phenylpropane\nCarbamic acid, 3-phenylpropyl ester\nWLN: ZVO3R\nBenzenepropanol, carbamate\n1-Propanol, 3-phenyl-, carbamate\n.gamma.-Phenylpropylcarbamat','518D043EE453F318-FICuS-01-48','518D043EE453F318-FICTS-01-27','518D043EE453F318-uuuuu-01-F7','InChI=1S/C10H13NO2/c11-10(12)13-8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H2,11,12)','InChIKey=CAMYKONBWHRPDD-UHFFFAOYSA-N','NC(=O)OCCCc1ccccc1',NULL),
	(42569,0,0,'6228-47-3','Consistent with Molecular Formula','C21H22BrP',385.2826,'Phosphonium, triphenylpropyl- bromide','3FFAE5CC32E1EF88-FICuS-01-9D','3FFAE5CC32E1EF88-FICTS-01-7C','F2B7CFA5606DB5DD-uuuuu-01-45','InChI=1S/C21H22P.BrH/c1-2-18-22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h3-17H,2,18H2,1H3;1H/q+1;/p-1','InChIKey=XMQSELBBYSAURN-UHFFFAOYSA-M','CCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(42570,0,0,NULL,'Consistent with Molecular Formula','C8H13Cl3N4',271.5765,NULL,'D76609D24E5EED47-FICuS-01-74','D76609D24E5EED47-FICTS-01-53','D79AAE3771D33409-uuuuu-01-0A','InChI=1S/C8H12Cl2N4.ClH/c9-2-5-14(6-3-10)7-1-4-12-8(11)13-7;/h1,4H,2-3,5-6H2,(H2,11,12,13);1H','InChIKey=BQIDSKLVZYBAHN-UHFFFAOYSA-N','Cl.Nc1nccc(N(CCCl)CCCl)n1',NULL),
	(42571,2,0,'69760-51-6','Consistent with Molecular Formula','C21H21ClN2O',352.8627,NULL,'9E90D7AC8698D757-FICuS-01-73','9E90D7AC8698D757-FICTS-01-52','9E90D7AC8698D757-uuuuu-01-22','InChI=1S/C21H21ClN2O/c22-17-10-6-9-15-16(21(25)18-11-4-5-12-23-18)13-19(24-20(15)17)14-7-2-1-3-8-14/h1-3,6-10,13,18,21,23,25H,4-5,11-12H2','InChIKey=MPMKCOPJFBUMKL-UHFFFAOYSA-N','OC(c1cc(-c2ccccc2)nc2c(Cl)cccc12)C1CCCCN1','1'),
	(42572,0,0,NULL,'Consistent with Molecular Formula','C12H14?N2O4',250.2536,NULL,'0C179EF229B8AFAC-FICuS-01-88','0C179EF229B8AFAC-FICTS-01-67','0C179EF229B8AFAC-uuuuu-01-37','InChI=1S/C10H10N2O2.C2H4O2/c11-5-8-6-3-1-2-4-7(6)9(13)12-10(8)14;1-2(3)4/h1-4H2,(H2,12,13,14);1H3,(H,3,4)','InChIKey=KTRXUECWEMTUKR-UHFFFAOYSA-N','*.CC(=O)O.N#Cc1c(O)[nH]c(=O)c2c1CCCC2',NULL),
	(42573,0,0,'6281-93-2','Consistent with Molecular Formula','C13H13N3O3S',291.324,NULL,'405F60928770933E-FICuS-01-31','405F60928770933E-FICTS-01-10','405F60928770933E-uuuuu-01-E0','InChI=1S/C13H13N3O3S/c1-10-4-6-12(7-5-10)20(18,19)16-15-13(17)11-3-2-8-14-9-11/h2-9,16H,1H3,(H,15,17)','InChIKey=QBSUOPKQEBOXDF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2cccnc2)cc1',NULL),
	(42574,0,0,'484-17-3','Consistent with Molecular Formula','C14H10O',194.2324,'9-Phenanthrol\n9-Phenanthrenol','E4EF3399BA16AD1D-FICuS-01-87','E4EF3399BA16AD1D-FICTS-01-66','E4EF3399BA16AD1D-uuuuu-01-36','InChI=1S/C14H10O/c15-14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h1-9,15H','InChIKey=DZKIUEHLEXLYKM-UHFFFAOYSA-N','Oc1cc2ccccc2c2ccccc12',NULL),
	(42575,0,0,'6327-08-8','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'A87BDD0F91425061-FICuS-01-53','A87BDD0F91425061-FICTS-01-32','A87BDD0F91425061-uuuuu-01-02','InChI=1S/C15H13NO/c1-11(17)16-10-12-6-2-3-7-13(12)14-8-4-5-9-15(14)16/h2-9H,10H2,1H3','InChIKey=NMDAFLHRXZQATQ-UHFFFAOYSA-N','CC(=O)N1Cc2ccccc2-c2ccccc21',NULL),
	(42576,0,0,'6327-09-9','Consistent with Molecular Formula','C15H14IN',335.1868,NULL,'522DB308039D1611-FICuS-01-2A','522DB308039D1611-FICTS-01-09','6AFCB2A50EF57A49-uuuuu-01-35','InChI=1S/C15H14N.HI/c1-2-16-11-12-7-3-4-8-13(12)14-9-5-6-10-15(14)16;/h3-11H,2H2,1H3;1H/q+1;/p-1','InChIKey=QPDAOPRDCFIPQN-UHFFFAOYSA-M','CC[n+]1cc2ccccc2c2ccccc21.[I-]',NULL),
	(42577,1,0,'6968-65-6','Consistent with Molecular Formula','C17H12BrClO',347.6382,NULL,'F48E2F9DE6FEC913-FICuS-01-99','F48E2F9DE6FEC913-FICTS-01-78','F48E2F9DE6FEC913-uuuuu-01-48','InChI=1S/C17H12BrClO/c1-10(18)17(20)12-7-6-11-9-16(19)14-5-3-2-4-13(14)15(11)8-12/h2-10H,1H3','InChIKey=ODZMPXHPIHJILM-UHFFFAOYSA-N','CC(Br)C(=O)c1ccc2cc(Cl)c3ccccc3c2c1','1'),
	(42578,0,1,'6327-10-2','Consistent with Molecular Formula','C17H14ClNO',283.7567,NULL,'CCCDA3503936AFB1-FICuS-01-7C','CCCDA3503936AFB1-FICTS-01-5B','49B3532F18A7E182-uuuuu-01-F9','InChI=1S/C17H14ClNO/c1-2-17(19-20)12-8-7-11-10-16(18)14-6-4-3-5-13(14)15(11)9-12/h3-10,20H,2H2,1H3/b19-17+','InChIKey=YLGGLONKSBOZFO-HTXNQAPBSA-N','CC/C(=N\\O)c1ccc2cc(Cl)c3ccccc3c2c1','1'),
	(42579,1,0,'6327-11-3','Consistent with Molecular Formula','C22H18O2',314.383,NULL,'9FDAB10AD61B9C0C-FICuS-01-8B','9FDAB10AD61B9C0C-FICTS-01-6A','9FDAB10AD61B9C0C-uuuuu-01-3A','InChI=1S/C22H18O2/c1-24-21(23)22(17-10-3-2-4-11-17)15-16-9-5-6-12-18(16)19-13-7-8-14-20(19)22/h2-14H,15H2,1H3','InChIKey=GAXHZDPCJBAVHN-UHFFFAOYSA-N','COC(=O)C1(c2ccccc2)Cc2ccccc2-c2ccccc21','1'),
	(42580,1,0,'6327-12-4','Consistent with Molecular Formula','C22H32ClNO',361.9539,NULL,'2B42506B52136083-FICuS-01-1A','2B42506B52136083-FICTS-01-F9','2BBEF78E6D9EB9CD-uuuuu-01-65','InChI=1S/C22H31NO.ClH/c1-3-13-23(14-4-2)16-22(24)21-15-17-9-5-6-10-18(17)19-11-7-8-12-20(19)21;/h7-8,11-12,15,22,24H,3-6,9-10,13-14,16H2,1-2H3;1H','InChIKey=VADBIUUBPNYIEY-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(42581,0,0,'6327-13-5','Consistent with Molecular Formula','C25H31NO',361.526,NULL,'63495CB6268D000A-FICuS-01-42','63495CB6268D000A-FICTS-01-21','63495CB6268D000A-uuuuu-01-F1','InChI=1S/C25H31NO/c1-3-5-16-26(17-6-4-2)18-15-25(27)22-13-14-24-21(19-22)12-11-20-9-7-8-10-23(20)24/h7-14,19H,3-6,15-18H2,1-2H3','InChIKey=XPLILSRCNDJUDH-UHFFFAOYSA-N','CCCCN(CCCC)CCC(=O)c1ccc2c(ccc3ccccc32)c1',NULL),
	(42582,0,0,'1120-82-7','Consistent with Molecular Formula','C4H6N2O',98.1042,'Pyrazole-1-methanol','6EFE5058ED5677D7-FICuS-01-7C','6EFE5058ED5677D7-FICTS-01-5B','6EFE5058ED5677D7-uuuuu-01-2B','InChI=1S/C4H6N2O/c7-4-6-3-1-2-5-6/h1-3,7H,4H2','InChIKey=BYUMAPPWWKNLNX-UHFFFAOYSA-N','OCn1cccn1',NULL),
	(42583,0,0,'13808-64-5','Consistent with Molecular Formula','C4H5BrN2',161.0009,NULL,'796CAC384CF871AA-FICuS-01-7E','796CAC384CF871AA-FICTS-01-5D','796CAC384CF871AA-uuuuu-01-2D','InChI=1S/C4H5BrN2/c1-3-4(5)2-6-7-3/h2H,1H3,(H,6,7)','InChIKey=IXQPRETWBGVNPJ-UHFFFAOYSA-N','Cc1n[nH]cc1Br',NULL),
	(42584,0,0,'3398-16-1','Consistent with Molecular Formula','C5H7BrN2',175.0277,NULL,'CE743C0CD27C6B1A-FICuS-01-7D','CE743C0CD27C6B1A-FICTS-01-5C','CE743C0CD27C6B1A-uuuuu-01-2C','InChI=1S/C5H7BrN2/c1-3-5(6)4(2)8-7-3/h1-2H3,(H,7,8)','InChIKey=RISOHYOEPYWKOB-UHFFFAOYSA-N','Cc1n[nH]c(C)c1Br',NULL),
	(42585,0,0,'6126-22-3','Consistent with Molecular Formula','C3H5N3O',99.092,'3H-Pyrazol-3-one, 5-amino-2,4-dihydro-','AC59361AFBF32537-FICuS-01-66','5630E0446E73BF6A-FICTS-01-35','AC59361AFBF32537-uuuuu-01-15','InChI=1S/C3H5N3O/c4-2-1-3(7)6-5-2/h1H2,(H2,4,5)(H,6,7)','InChIKey=UELIBMUMKLRTKJ-UHFFFAOYSA-N','NC1=NNC(=O)C1',NULL),
	(42586,0,0,'50427-77-5','Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'D769E6A8BA79F161-FICuS-01-76','D769E6A8BA79F161-FICTS-01-55','D769E6A8BA79F161-uuuuu-01-25','InChI=1S/C10H10N4O/c11-9-8(10(12)15)6-13-14(9)7-4-2-1-3-5-7/h1-6H,11H2,(H2,12,15)','InChIKey=UBKSUPKIDNXMMC-UHFFFAOYSA-N','NC(=O)c1cnn(-c2ccccc2)c1N',NULL),
	(42587,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N4S',365.2794,NULL,'9DE3E9740BB14987-FICuS-01-66','9DE3E9740BB14987-FICTS-01-45','9DE3E9740BB14987-uuuuu-01-15','InChI=1S/C16H14Cl2N4S/c1-8-5-9(2)20-14-13(8)15(22-16(19)21-14)23-7-10-3-4-11(17)6-12(10)18/h3-6H,7H2,1-2H3,(H2,19,20,21,22)','InChIKey=DKPSMHAGCCPLMX-UHFFFAOYSA-N','Cc1cc(C)c2c(SCc3ccc(Cl)cc3Cl)nc(N)nc2n1',NULL),
	(42588,0,0,'6327-14-6','Consistent with Molecular Formula','C9H10N4S',206.2648,NULL,'92DA0E87274BD055-FICuS-01-58','3534DB2CABADF5FF-FICTS-01-7F','92DA0E87274BD055-uuuuu-01-07','InChI=1S/C9H10N4S/c1-4-3-6-7(11-5(4)2)12-9(10)13-8(6)14/h3H,1-2H3,(H3,10,11,12,13,14)','InChIKey=MTTGLZMDGVGHGH-UHFFFAOYSA-N','Cc1cc2c(=S)nc(N)[nH]c2nc1C',NULL),
	(42589,0,0,NULL,'Consistent with Molecular Formula','C10H12N4S',220.2916,NULL,'9AB5D7D40DBE25F7-FICuS-01-8A','9AB5D7D40DBE25F7-FICTS-01-69','9AB5D7D40DBE25F7-uuuuu-01-39','InChI=1S/C10H12N4S/c1-5-4-6(2)12-8-7(5)9(15-3)14-10(11)13-8/h4H,1-3H3,(H2,11,12,13,14)','InChIKey=WZMFHCGMQIBYRZ-UHFFFAOYSA-N','CSc1nc(N)nc2nc(C)cc(C)c12',NULL),
	(42590,0,0,'6327-15-7','Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'58DAC37D2C575F18-FICuS-01-6F','323244C5AECED7D9-FICTS-01-56','58DAC37D2C575F18-uuuuu-01-1E','InChI=1S/C9H10N4O/c1-4-3-6-7(11-5(4)2)12-9(10)13-8(6)14/h3H,1-2H3,(H3,10,11,12,13,14)','InChIKey=VLGXRMWBVZVJDP-UHFFFAOYSA-N','Cc1cc2c(=O)nc(N)[nH]c2nc1C',NULL),
	(42591,0,0,NULL,'Consistent with Molecular Formula','C10H12N4S',220.2916,NULL,'697BC81A912AAF6A-FICuS-01-77','697BC81A912AAF6A-FICTS-01-56','697BC81A912AAF6A-uuuuu-01-26','InChI=1S/C10H12N4S/c1-5-4-7-8(12-6(5)2)13-10(11)14-9(7)15-3/h4H,1-3H3,(H2,11,12,13,14)','InChIKey=SFQQDEIYGWAOSH-UHFFFAOYSA-N','CSc1nc(N)nc2nc(C)c(C)cc12',NULL),
	(42592,0,0,NULL,'Consistent with Molecular Formula','C12H16N4S',248.3452,NULL,'62257A52D1EEC177-FICuS-01-56','62257A52D1EEC177-FICTS-01-35','62257A52D1EEC177-uuuuu-01-05','InChI=1S/C12H16N4S/c1-6(2)17-11-9-7(3)5-8(4)14-10(9)15-12(13)16-11/h5-6H,1-4H3,(H2,13,14,15,16)','InChIKey=TZGGHJKGKRMQKD-UHFFFAOYSA-N','Cc1cc(C)c2c(SC(C)C)nc(N)nc2n1',NULL),
	(42593,0,0,'6327-16-8','Consistent with Molecular Formula','C10H12N4S',220.2916,NULL,'8F962B40FA87EF09-FICuS-01-76','483E1F496CEA40F5-FICTS-01-4C','8F962B40FA87EF09-uuuuu-01-25','InChI=1S/C10H12N4S/c1-3-7-5(2)4-6-8(12-7)13-10(11)14-9(6)15/h4H,3H2,1-2H3,(H3,11,12,13,14,15)','InChIKey=PZFFXJMJPZIVGE-UHFFFAOYSA-N','CCc1nc2[nH]c(N)nc(=S)c2cc1C',NULL),
	(42594,0,0,'3638-04-8','Consistent with Molecular Formula','C4H3Cl2N3O',179.9932,NULL,'FDDBD2B2AD32B137-FICuS-01-88','FDDBD2B2AD32B137-FICTS-01-67','FDDBD2B2AD32B137-uuuuu-01-37','InChI=1S/C4H3Cl2N3O/c1-10-4-8-2(5)7-3(6)9-4/h1H3','InChIKey=JKAPWXKZLYJQJJ-UHFFFAOYSA-N','COc1nc(Cl)nc(Cl)n1',NULL),
	(42595,0,0,'30886-14-7','Consistent with Molecular Formula','C5H7N3O2S',173.1892,NULL,'2917D928E535BE0C-FICuS-01-5D','835C0BCE75626591-FICTS-01-2C','2917D928E535BE0C-uuuuu-01-0C','InChI=1S/C5H7N3O2S/c1-9-3-6-4(10-2)8-5(11)7-3/h1-2H3,(H,6,7,8,11)','InChIKey=URMGKEIMVQSNIY-UHFFFAOYSA-N','COc1nc(=S)nc(OC)[nH]1',NULL),
	(42596,0,0,'43167-11-9','Consistent with Molecular Formula','C10H13N3O6',271.2292,'Dicarboethoxy methyl dihydroxy triazine\nPropanedioic acid, (1,4,5,6-tetrahydro-4,6-dioxo-1,3,5-triazin-2-yl)-, diethyl ester','29FD937B93634261-FICuS-01-43','CCC9242C16024150-FICTS-01-16','29FD937B93634261-uuuuu-01-F2','InChI=1S/C10H13N3O6/c1-3-18-7(14)5(8(15)19-4-2)6-11-9(16)13-10(17)12-6/h5H,3-4H2,1-2H3,(H2,11,12,13,16,17)','InChIKey=CZVURWKLVXYGOW-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1nc(=O)[nH]c(=O)[nH]1',NULL),
	(42597,0,0,'32709-46-9','Consistent with Molecular Formula','C3H3N3O2S',145.1356,NULL,'AF87B58A804E96B6-FICuS-01-75','0818E6D30E295EC0-FICTS-01-36','AF87B58A804E96B6-uuuuu-01-24','InChI=1S/C3H3N3O2S/c7-1-4-2(8)6-3(9)5-1/h(H3,4,5,6,7,8,9)','InChIKey=LDPJMRXAPFPLQV-UHFFFAOYSA-N','O=c1[nH]c(=O)[nH]c(=S)[nH]1',NULL),
	(42598,0,0,'33776-96-4','Consistent with Molecular Formula','C3H3N3OS2',161.1962,NULL,'3C5AA8AAF3AC48AB-FICuS-01-9A','546E91CC20620A7B-FICTS-01-2E','3C5AA8AAF3AC48AB-uuuuu-01-49','InChI=1S/C3H3N3OS2/c7-1-4-2(8)6-3(9)5-1/h(H3,4,5,6,7,8,9)','InChIKey=IDYUFXLSXUPQOY-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(=S)[nH]1',NULL),
	(42599,0,0,'6327-17-9','Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'70486F99EAAC3F4D-FICuS-01-83','B376805CF32E8947-FICTS-01-34','70486F99EAAC3F4D-uuuuu-01-32','InChI=1S/C11H10N2O2S/c1-16-11-12-9(14)8(10(15)13-11)7-5-3-2-4-6-7/h2-6H,1H3,(H2,12,13,14,15)','InChIKey=DVHOSMHNDQWATR-UHFFFAOYSA-N','CSc1nc(=O)c(-c2ccccc2)c(O)[nH]1',NULL),
	(42600,0,0,NULL,'Consistent with Molecular Formula','C7H7BrClN3S',280.5694,NULL,'FD67E55CCA17857A-FICuS-01-81','FD67E55CCA17857A-FICTS-01-60','FD67E55CCA17857A-uuuuu-01-30','InChI=1S/C7H7BrClN3S/c1-13-7-10-5(9)4(8)6(11-7)12-2-3-12/h2-3H2,1H3','InChIKey=SJOJSYGZHCYWOK-UHFFFAOYSA-N','CSc1nc(Cl)c(Br)c(N2CC2)n1',NULL),
	(42601,0,0,NULL,'Consistent with Molecular Formula','C8H8ClN3O2',213.6231,NULL,'88503879DCABAEC1-FICuS-01-7B','88503879DCABAEC1-FICTS-01-5A','88503879DCABAEC1-uuuuu-01-2A','InChI=1S/C8H8ClN3O2/c1-14-7(13)5-4-6(12-2-3-12)11-8(9)10-5/h4H,2-3H2,1H3','InChIKey=RRAABSKAMJOAFV-UHFFFAOYSA-N','COC(=O)c1cc(N2CC2)nc(Cl)n1',NULL),
	(42602,0,0,NULL,'Consistent with Molecular Formula','C9H16ClN3O4',265.6961,NULL,'DE7F8F3B73481FDF-FICuS-01-97','1A79650F9CC63177-FICTS-01-30','DE8328DE4CC5C691-uuuuu-01-2F','InChI=1S/C9H15N3O4.ClH/c13-3-1-12(2-4-14)6-7-5-10-9(16)11-8(7)15;/h5,13-14H,1-4,6H2,(H2,10,11,15,16);1H','InChIKey=NRZUVJAFKGOSNT-UHFFFAOYSA-N','Cl.O=c1[nH]cc(CN(CCO)CCO)c(=O)[nH]1',NULL),
	(42603,0,0,'6860-12-4','Consistent with Molecular Formula','C9H14Cl3N3O2',302.5875,'TNY\nYpenyl\nKC 433\nUracil, 5-[[bis(2-chloroethyl)amino]methyl]-, hydrochloride\n2,4(1H,3H)-Pyrimidinedione, 5-[[bis(2-chloroethyl)amino]methyl]-, monohydrochloride','6E37040802243FB4-FICuS-01-2F','CA3BDC7355FDC350-FICTS-01-5F','6ECBA3ED3DA9E6FA-uuuuu-01-66','InChI=1S/C9H13Cl2N3O2.ClH/c10-1-3-14(4-2-11)6-7-5-12-9(16)13-8(7)15;/h5H,1-4,6H2,(H2,12,13,15,16);1H','InChIKey=RFKFEUGUPZHBKZ-UHFFFAOYSA-N','Cl.O=c1[nH]cc(CN(CCCl)CCCl)c(=O)[nH]1',NULL),
	(42604,0,0,'21911-69-3','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'DB347C03288822FA-FICuS-01-56','DB347C03288822FA-FICTS-01-35','DB347C03288822FA-uuuuu-01-05','InChI=1S/C9H11NO2/c1-7-2-4-8(5-3-7)10-6-9(11)12/h2-5,10H,6H2,1H3,(H,11,12)','InChIKey=CTFOHWIEFNJZHC-UHFFFAOYSA-N','Cc1ccc(NCC(=O)O)cc1',NULL),
	(42605,0,0,'6327-18-0','Consistent with Molecular Formula','C13H15BrN4O',323.1917,NULL,'6EA84B46278C632C-FICuS-01-5D','6EA84B46278C632C-FICTS-01-3C','6EA84B46278C632C-uuuuu-01-0C','InChI=1S/C13H15BrN4O/c1-8-11(14)12(18-13(15)16-8)17-10-4-2-9(3-5-10)6-7-19/h2-5,19H,6-7H2,1H3,(H3,15,16,17,18)','InChIKey=AVFXIHJMODBOBB-UHFFFAOYSA-N','Cc1nc(N)nc(Nc2ccc(CCO)cc2)c1Br',NULL),
	(42606,0,0,NULL,'Consistent with Molecular Formula','C12H13BrN4',293.1655,NULL,'A8357F6FE42A392E-FICuS-01-70','A8357F6FE42A392E-FICTS-01-4F','A8357F6FE42A392E-uuuuu-01-1F','InChI=1S/C12H13BrN4/c1-8-10(13)11(16-12(14)15-8)17(2)9-6-4-3-5-7-9/h3-7H,1-2H3,(H2,14,15,16)','InChIKey=GRCPGNCORNLSSY-UHFFFAOYSA-N','Cc1nc(N)nc(N(C)c2ccccc2)c1Br',NULL),
	(42607,0,0,'6327-19-1','Consistent with Molecular Formula','C14H17ClN4',276.7681,NULL,'66C286DE737F2D98-FICuS-01-6D','66C286DE737F2D98-FICTS-01-4C','66C286DE737F2D98-uuuuu-01-1C','InChI=1S/C14H17ClN4/c1-4-11-12(15)18-14(16)19-13(11)17-10-6-5-8(2)9(3)7-10/h5-7H,4H2,1-3H3,(H3,16,17,18,19)','InChIKey=DCESIQLJPZZMSY-UHFFFAOYSA-N','CCc1c(Cl)nc(N)nc1Nc1ccc(C)c(C)c1',NULL),
	(42608,0,0,'6327-20-4','Consistent with Molecular Formula','C13H16N4O',244.2956,NULL,'299DDB69BB32FFD0-FICuS-01-8D','5101D41DDA2BCFAA-FICTS-01-5E','299DDB69BB32FFD0-uuuuu-01-3C','InChI=1S/C13H16N4O/c1-3-9-11(16-13(14)17-12(9)18)15-10-7-5-4-6-8(10)2/h4-7H,3H2,1-2H3,(H4,14,15,16,17,18)','InChIKey=FIBJWJZGNVOMBW-UHFFFAOYSA-N','CCc1c(Nc2ccccc2C)[nH]c(N)nc1=O',NULL),
	(42609,0,0,'6327-21-5','Consistent with Molecular Formula','C14H19N5',257.3376,NULL,'13DB4E62C3AF36C3-FICuS-01-6E','13DB4E62C3AF36C3-FICTS-01-4D','13DB4E62C3AF36C3-uuuuu-01-1D','InChI=1S/C14H19N5/c1-4-11-12(15)18-14(16)19-13(11)17-10-6-5-8(2)9(3)7-10/h5-7H,4H2,1-3H3,(H5,15,16,17,18,19)','InChIKey=GVFIELPUKRRFGR-UHFFFAOYSA-N','CCc1c(N)nc(N)nc1Nc1ccc(C)c(C)c1',NULL),
	(42610,0,0,'6327-22-6','Consistent with Molecular Formula','C12H13Cl2N5',298.1742,NULL,'800A2939077C6D56-FICuS-01-3D','800A2939077C6D56-FICTS-01-1C','800A2939077C6D56-uuuuu-01-EC','InChI=1S/C12H13Cl2N5/c1-2-7-10(15)18-12(16)19-11(7)17-6-3-4-8(13)9(14)5-6/h3-5H,2H2,1H3,(H5,15,16,17,18,19)','InChIKey=QRWAYTGXIVVNFW-UHFFFAOYSA-N','CCc1c(N)nc(N)nc1Nc1ccc(Cl)c(Cl)c1',NULL),
	(42611,0,0,NULL,'Consistent with Molecular Formula','C13H16N4S',260.3562,NULL,'DF6CFBA6057D6203-FICuS-01-74','EB5799C8FB55B83D-FICTS-01-69','DF6CFBA6057D6203-uuuuu-01-23','InChI=1S/C13H16N4S/c1-3-10-11(16-13(14)17-12(10)18)15-9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3,(H4,14,15,16,17,18)','InChIKey=VKEOITFEQUIWMD-UHFFFAOYSA-N','CCc1c(Nc2ccc(C)cc2)[nH]c(N)nc1=S',NULL),
	(42612,0,0,'6327-23-7','Consistent with Molecular Formula','C14H18N4S',274.383,NULL,'36FFA5F564437544-FICuS-01-52','B2E4F8ED9C374EE5-FICTS-01-73','36FFA5F564437544-uuuuu-01-01','InChI=1S/C14H18N4S/c1-4-11-12(17-14(15)18-13(11)19)16-10-6-5-8(2)9(3)7-10/h5-7H,4H2,1-3H3,(H4,15,16,17,18,19)','InChIKey=KPDGGORPKYGSTF-UHFFFAOYSA-N','CCc1c(Nc2ccc(C)c(C)c2)[nH]c(N)nc1=S',NULL),
	(42613,2,0,NULL,'Consistent with Molecular Formula','C11H21Cl2N',238.1996,'Quinoline, decahydro-1-(2-chloroethyl)-, hydrochloride','654668C4B4421F60-FICuS-01-3A','654668C4B4421F60-FICTS-01-19','65BACF218BCFC62E-uuuuu-01-43','InChI=1S/C11H20ClN.ClH/c12-7-9-13-8-3-5-10-4-1-2-6-11(10)13;/h10-11H,1-9H2;1H','InChIKey=VKXDXLHUFZDWQZ-UHFFFAOYSA-N','Cl.ClCCN1CCCC2CCCCC21','1'),
	(42614,0,0,'2056-41-9','Consistent with Molecular Formula','C9H19Cl2N',212.1618,NULL,'392BE1DC0CBAED2A-FICuS-01-96','392BE1DC0CBAED2A-FICTS-01-75','39D7463933373464-uuuuu-01-D4','InChI=1S/C9H18ClN.ClH/c10-6-9-11-7-4-2-1-3-5-8-11;/h1-9H2;1H','InChIKey=NTPFEBBDMCASKU-UHFFFAOYSA-N','Cl.ClCCN1CCCCCCC1',NULL),
	(42615,1,0,NULL,'Consistent with Molecular Formula','C6H15Cl2N',172.0972,NULL,'55EEB648E03F3B35-FICuS-01-6A','55EEB648E03F3B35-FICTS-01-49','551211ADDFB2E27B-uuuuu-01-18','InChI=1S/C6H14ClN.ClH/c1-4-6(5-7)8(2)3;/h6H,4-5H2,1-3H3;1H','InChIKey=IVBLJFVUTRACCO-UHFFFAOYSA-N','CCC(CCl)N(C)C.Cl','1'),
	(42616,1,0,'36600-43-8','Consistent with Molecular Formula','C4H11Br2N',232.9456,'Propylamine, 1-(bromomethyl)-, hydrobromide, (R)-, (-)-','1A0036A3559F01F4-FICuS-01-3A','1A0036A3559F01F4-FICTS-01-19','F5C4E885A40CA849-uuuuu-01-20','InChI=1S/C4H10BrN.BrH/c1-2-4(6)3-5;/h4H,2-3,6H2,1H3;1H','InChIKey=WSOKWOJPSCLMID-UHFFFAOYSA-N','Br.CCC(N)CBr','1'),
	(42617,0,0,NULL,'Consistent with Molecular Formula','C10H21Cl2N',226.1886,NULL,'6F4C361A15F6F924-FICuS-01-5C','6F4C361A15F6F924-FICTS-01-3B','6FB091FF2A7B206A-uuuuu-01-1F','InChI=1S/C10H20ClN.ClH/c1-12(9-8-11)10-6-4-2-3-5-7-10;/h10H,2-9H2,1H3;1H','InChIKey=AQPZBTLFMUXRDJ-UHFFFAOYSA-N','CN(CCCl)C1CCCCCC1.Cl',NULL),
	(42618,2,0,NULL,'Consistent with Molecular Formula','C10H19Cl2N',224.1728,'Isoindoline, hexahydro-2-(2-chloroethyl)-, hydrochloride','7D4FC27C4D0C7A5E-FICuS-01-88','7D4FC27C4D0C7A5E-FICTS-01-67','7DB365997281A310-uuuuu-01-EA','InChI=1S/C10H18ClN.ClH/c11-5-6-12-7-9-3-1-2-4-10(9)8-12;/h9-10H,1-8H2;1H','InChIKey=SMJOIULNGIGFLH-UHFFFAOYSA-N','Cl.ClCCN1CC2CCCCC2C1','1'),
	(42619,0,0,'27160-30-1','Consistent with Molecular Formula','C11H15Cl2N',232.1522,'Isoquinoline, 1,2,3,4-tetrahydro-2-(2-chloroethyl)-, hydrochloride\nIsoquinoline, 2-(2-chloroethyl)-1,2,3,4-tetrahydro-, hydrochloride','73543205780140E5-FICuS-01-12','73543205780140E5-FICTS-01-F1','73A895E0478C99AB-uuuuu-01-17','InChI=1S/C11H14ClN.ClH/c12-6-8-13-7-5-10-3-1-2-4-11(10)9-13;/h1-4H,5-9H2;1H','InChIKey=XICWDIADGJVYEU-UHFFFAOYSA-N','Cl.ClCCN1CCc2ccccc2C1',NULL),
	(42620,0,0,'67292-78-8','Consistent with Molecular Formula','C10H13Cl2N',218.1254,'Isoindoline, 2-(2-chloroethyl)-, hydrochloride\n1H-Isoindole, 2-(2-chloroethyl)-2,3-dihydro-, hydrochloride','A9B582F15B14E639-FICuS-01-5C','A9B582F15B14E639-FICTS-01-3B','A949251464993F77-uuuuu-01-EC','InChI=1S/C10H12ClN.ClH/c11-5-6-12-7-9-3-1-2-4-10(9)8-12;/h1-4H,5-8H2;1H','InChIKey=JULCKKRMWKSBDF-UHFFFAOYSA-N','Cl.ClCCN1Cc2ccccc2C1',NULL),
	(42621,4,0,NULL,'Consistent with Molecular Formula','C11H19Cl2N',236.1838,'4,7-Methano-1H-isoindole, octahydro-2-(2-chloroethyl)-, hydrochloride','8133BB74C222D103-FICuS-01-36','8133BB74C222D103-FICTS-01-15','81CF1C91FDAF084D-uuuuu-01-37','InChI=1S/C11H18ClN.ClH/c12-3-4-13-6-10-8-1-2-9(5-8)11(10)7-13;/h8-11H,1-7H2;1H','InChIKey=XMCGUSLODUVCRI-UHFFFAOYSA-N','Cl.ClCCN1CC2C3CCC(C3)C2C1','1'),
	(42622,4,0,NULL,'Consistent with Molecular Formula','C11H19Cl2N',236.1838,'4,7-Methano-1H-isoindole, octahydro-2-(2-chloroethyl)-, hydrochloride','8133BB74C222D103-FICuS-01-36','8133BB74C222D103-FICTS-01-15','81CF1C91FDAF084D-uuuuu-01-37','InChI=1S/C11H18ClN.ClH/c12-3-4-13-6-10-8-1-2-9(5-8)11(10)7-13;/h8-11H,1-7H2;1H','InChIKey=XMCGUSLODUVCRI-UHFFFAOYSA-N','Cl.ClCCN1CC2C3CCC(C3)C2C1','1'),
	(42623,0,0,'7738-38-7','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'234DB2DA5E7A3436-FICuS-01-5F','234DB2DA5E7A3436-FICTS-01-3E','234DB2DA5E7A3436-uuuuu-01-0E','InChI=1S/C10H13NO2/c12-10(13)8-11-7-6-9-4-2-1-3-5-9/h1-5,11H,6-8H2,(H,12,13)','InChIKey=UHNMIDKSDRGICN-UHFFFAOYSA-N','O=C(O)CNCCc1ccccc1',NULL),
	(42624,0,0,'20603-00-3','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'16D23187B65DB975-FICuS-01-4F','16D23187B65DB975-FICTS-01-2E','16D23187B65DB975-uuuuu-01-FE','InChI=1S/C8H17NO/c10-8-7-9-5-3-1-2-4-6-9/h10H,1-8H2','InChIKey=VMRYMOMQCYSPHS-UHFFFAOYSA-N','OCCN1CCCCCC1',NULL),
	(42625,0,0,'2056-40-8','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'097D4867AE2426AD-FICuS-01-5D','097D4867AE2426AD-FICTS-01-3C','097D4867AE2426AD-uuuuu-01-0C','InChI=1S/C9H19NO/c11-9-8-10-6-4-2-1-3-5-7-10/h11H,1-9H2','InChIKey=CJKFAWZFSIOQRH-UHFFFAOYSA-N','OCCN1CCCCCCC1',NULL),
	(42626,1,0,'17199-17-6','Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'D7041FD9A184B46B-FICuS-01-66','D7041FD9A184B46B-FICTS-01-45','D7041FD9A184B46B-uuuuu-01-15','InChI=1S/C6H15NO/c1-4-6(5-8)7(2)3/h6,8H,4-5H2,1-3H3','InChIKey=LUWCDIUTGJVEQX-UHFFFAOYSA-N','CCC(CO)N(C)C','1'),
	(42627,0,0,'3891-07-4','Consistent with Molecular Formula','C10H9NO3',191.186,'2-Phthalimidoethanol\n2-Hydroxyethylphthalimide\nN-(2-Hydroxyethyl)phthalimide\nPhthalimide, N-2-hydroxyethyl-\nPhthalimide, N-(2-hydroxyethyl)-\n1H-Isoindole-1,3(2H)-dione, 2-(2-hydroxyethyl)-','096EE5C030E0339A-FICuS-01-50','096EE5C030E0339A-FICTS-01-2F','096EE5C030E0339A-uuuuu-01-FF','InChI=1S/C10H9NO3/c12-6-5-11-9(13)7-3-1-2-4-8(7)10(11)14/h1-4,12H,5-6H2','InChIKey=MWFLUYFYHANMCM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCO',NULL),
	(42628,0,0,'86-83-9','Consistent with Molecular Formula','C14H13NO2',227.2622,'N-1-Naphthylacetoacetamide\nAcetoacet .alpha.-naphthylamide\nButanamide, N-1-naphthalenyl-3-oxo-\nAcetoacetamide, N-1-naphthyl-','8A2567472066D826-FICuS-01-31','8A2567472066D826-FICTS-01-10','8A2567472066D826-uuuuu-01-E0','InChI=1S/C14H13NO2/c1-10(16)9-14(17)15-13-8-4-6-11-5-2-3-7-12(11)13/h2-8H,9H2,1H3,(H,15,17)','InChIKey=LKVXQCKDIYHFGZ-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cccc2ccccc12',NULL),
	(42629,0,0,'122-82-7','Consistent with Molecular Formula','C12H15NO3',221.2554,'Acetoacet-p-phenetide\nAcetoacet-p-phenetidide\n4-Ethoxyacetoacetanilide\n4\'-Ethoxyacetoacetanilide\nAcetoacetic acid p-phenetidide\nAcetoacetic acid, p-phenetidide\nWLN: 2OR DMV1V1\nButanamide, N-(4-ethoxyphenyl)-3-oxo-\np-Acetoacetophenetidide','7D6CB68A029585E8-FICuS-01-66','7D6CB68A029585E8-FICTS-01-45','7D6CB68A029585E8-uuuuu-01-15','InChI=1S/C12H15NO3/c1-3-16-11-6-4-10(5-7-11)13-12(15)8-9(2)14/h4-7H,3,8H2,1-2H3,(H,13,15)','InChIKey=WWROGCAUSKGAMX-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CC(C)=O)cc1',NULL),
	(42630,0,0,'2415-85-2','Consistent with Molecular Formula','C11H13NO2',191.2292,'Acetoacet-p-toluidide\np-Methylacetoacetanilide\n4-Methylacetoacetanilide\n4\'-Methylacetoacetanilide\n4-Acetoacetylaminotoluene\nAcetoacetic acid p-toluidide\nButanamide, N-(4-methylphenyl)-3-oxo-\np-Acetoacetotoluidide','BC7B82D5A31D1868-FICuS-01-68','BC7B82D5A31D1868-FICTS-01-47','BC7B82D5A31D1868-uuuuu-01-17','InChI=1S/C11H13NO2/c1-8-3-5-10(6-4-8)12-11(14)7-9(2)13/h3-6H,7H2,1-2H3,(H,12,14)','InChIKey=MJGLMEMIYDUEHA-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(C)cc1',NULL),
	(42631,0,0,'24293-40-1','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'18015562C36703F1-FICuS-01-20','18015562C36703F1-FICTS-01-FF','18015562C36703F1-uuuuu-01-CF','InChI=1S/C14H19NO4/c1-4-18-11-6-7-13(19-5-2)12(9-11)15-14(17)8-10(3)16/h6-7,9H,4-5,8H2,1-3H3,(H,15,17)','InChIKey=AFRVLCZVWSZJPX-UHFFFAOYSA-N','CCOc1ccc(OCC)c(NC(=O)CC(C)=O)c1',NULL),
	(42632,0,0,'16715-79-0','Consistent with Molecular Formula','C12H15NO4',237.2548,'2\',4\'-Dimethoxyacetoacetanilide\nButanamide, N-(2,4-dimethoxyphenyl)-3-oxo-\nAcetoacetanilide, 2\',4\'-dimethoxy-','6737BDA3C7564045-FICuS-01-4A','6737BDA3C7564045-FICTS-01-29','6737BDA3C7564045-uuuuu-01-F9','InChI=1S/C12H15NO4/c1-8(14)6-12(15)13-10-5-4-9(16-2)7-11(10)17-3/h4-5,7H,6H2,1-3H3,(H,13,15)','InChIKey=IQWUCASGTZCNKK-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(C)=O)c(OC)c1',NULL),
	(42633,0,0,'6375-27-5','Consistent with Molecular Formula','C12H15NO4',237.2548,'Acetoacet-2,5-dimethoxyanilide\n2\',5\'-Dimethoxyacetoacetanilide\nAcetoacetyl-2,5-dimethoxyanilide\nButanamide, N-(2,5-dimethoxyphenyl)-3-oxo-\nAcetoacetanilide, 2\',5\'-dimethoxy-','46754373F1B5F3F5-FICuS-01-50','46754373F1B5F3F5-FICTS-01-2F','46754373F1B5F3F5-uuuuu-01-FF','InChI=1S/C12H15NO4/c1-8(14)6-12(15)13-10-7-9(16-2)4-5-11(10)17-3/h4-5,7H,6H2,1-3H3,(H,13,15)','InChIKey=PJFIAKRRJLGWMD-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)CC(C)=O)c1',NULL),
	(42634,0,0,'91494-73-4','Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'C2B2F25E81B320F7-FICuS-01-5F','C2B2F25E81B320F7-FICTS-01-3E','C2B2F25E81B320F7-uuuuu-01-0E','InChI=1S/C12H14ClNO3/c1-7-4-10(11(17-3)6-9(7)13)14-12(16)5-8(2)15/h4,6H,5H2,1-3H3,(H,14,16)','InChIKey=OIDGYCFXXQGIPL-UHFFFAOYSA-N','COc1cc(Cl)c(C)cc1NC(=O)CC(C)=O',NULL),
	(42635,0,0,'85968-72-5','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'42E9FE4511AD53A2-FICuS-01-61','42E9FE4511AD53A2-FICTS-01-40','42E9FE4511AD53A2-uuuuu-01-10','InChI=1S/C12H15NO3/c1-8-4-5-11(16-3)10(6-8)13-12(15)7-9(2)14/h4-6H,7H2,1-3H3,(H,13,15)','InChIKey=BZKDEDRZTISGLD-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)CC(C)=O',NULL),
	(42636,0,0,'16715-80-3','Consistent with Molecular Formula','C12H14ClNO4',271.6999,'Acetoacet-2,4-dimethoxy-5-chloroanilide\nButanamide, N-(5-chloro-2,4-dimethoxyphenyl)-3-oxo-\nAcetoacetanilide, 5\'-chloro-2\',4\'-dimethoxy-','64F7A67D781DD8C4-FICuS-01-77','64F7A67D781DD8C4-FICTS-01-56','64F7A67D781DD8C4-uuuuu-01-26','InChI=1S/C12H14ClNO4/c1-7(15)4-12(16)14-9-5-8(13)10(17-2)6-11(9)18-3/h5-6H,4H2,1-3H3,(H,14,16)','InChIKey=DUWWHGPELOTTOE-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)CC(C)=O)cc1Cl',NULL),
	(42637,0,0,'4433-79-8','Consistent with Molecular Formula','C12H14ClNO4',271.6999,'C.I. 37613\nNaphtazol 4J\nNaphtol AS-IRG\nNaphthol AS-IRG\nNaphtol AS-LGLL\nNaphthol AS 13GH\nNaphtanilide LRG\nC.I. Azoic Coupling Component 44\n2,5-Dimethoxy-4-chloroacetoacetanilide\n4-Chloro-2,5-dimethoxyacetoacetanilide\nAcetoacetyl-2,5-dimethoxy-4-chloroanilide\n4\'-Chloro-2\',5\'-dimethoxyacetoacetanilide\nButanamide, N-(4-chloro-2,5-dimethoxyphenyl)-3-oxo-\nAcetoacetanilide, 4\'-chloro-2\',5\'-dimethoxy-','B783A710CCD8EF64-FICuS-01-7B','B783A710CCD8EF64-FICTS-01-5A','B783A710CCD8EF64-uuuuu-01-2A','InChI=1S/C12H14ClNO4/c1-7(15)4-12(16)14-9-6-10(17-2)8(13)5-11(9)18-3/h5-6H,4H2,1-3H3,(H,14,16)','InChIKey=MOUVJGIRLPZEES-UHFFFAOYSA-N','COc1cc(NC(=O)CC(C)=O)c(OC)cc1Cl',NULL),
	(42638,0,0,'91-96-3','Consistent with Molecular Formula','C22H24N2O4',380.4426,'Sanatol G\nC.I. 37610\nUltrazol G\nNaphtazol J\nNaphtoelan G\nSanatol AS-G\nNaphthanil G\nNaphtol AS-G\nNaphthoide G\nKambothol ASG\nSolunaptol YL\nNaphthol AS-G\nAmarthol AS-G\nArlanthol ASG\nTulathol AS-G\nNaphtanilide G\nAcna Naphthol G\nKiwa Grounder G\nCibanaphthol AG\nDaito Grounder G\nNaphtol AS-G Supra\nHiltonaphthol AS-G\nNaphthol AS-G Supra\nMitsui Naphthozol G\nAmanil Naphthol AS-G\nDiacetylacetotolidide\nNaphthol AS-G Dispersible\nC.I. Azoic Coupling Component 5\np,p\'-Bis(o-acetoacetotoluidide)\n4,4\'-Bis(o-acetoacetotoluidide)\nN,N\'-Bis(acetoacetyl)-3,3\'-dimethylbenzidine\n4,4\'-Bis(acetoacetamido)-3,3\'-dimethylbiphenyl\n3,3\'-Dimethyl-4,4\'-bis(acetoacetylamino)biphenyl\n4,4\'-Bis(acetoacetylamino)-3,3\'-dimethylbiphenyl\n4,4\'-Biphenyldiamine, N,N\'-diacetoacetyl-3,3\'-dimethyl-\nButanamide, N,N\'-(3,3\'-dimethyl[1,1\'-biphenyl]-4,4\'-diyl)bis[3-oxo-\n4\',4\'\'\'-Bi-o-acetoacetotoluidide','AA3BC09ABB700B2F-FICuS-01-80','AA3BC09ABB700B2F-FICTS-01-5F','AA3BC09ABB700B2F-uuuuu-01-2F','InChI=1S/C22H24N2O4/c1-13-9-17(5-7-19(13)23-21(27)11-15(3)25)18-6-8-20(14(2)10-18)24-22(28)12-16(4)26/h5-10H,11-12H2,1-4H3,(H,23,27)(H,24,28)','InChIKey=CRRLDLPBQWRVGN-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(-c2ccc(NC(=O)CC(C)=O)c(C)c2)cc1C',NULL),
	(42639,0,0,'41614-16-8','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,'4-Chloro-3-nitrobenzanilide\n4-Chloro-3-nitro-N-phenylbenzamide\nBenzamide, 4-chloro-3-nitro-N-phenyl-','DCCE4EFECBD5A561-FICuS-01-B5','DCCE4EFECBD5A561-FICTS-01-94','DCCE4EFECBD5A561-uuuuu-01-64','InChI=1S/C13H9ClN2O3/c14-11-7-6-9(8-12(11)16(18)19)13(17)15-10-4-2-1-3-5-10/h1-8H,(H,15,17)','InChIKey=MPSDMWLZVDJFGW-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(42640,0,0,'1779-10-8','Consistent with Molecular Formula','C11H6Br2O3',345.9746,'2-Naphthoic acid, 4,7-dibromo-3-hydroxy-\n2-Naphthalenecarboxylic acid, 4,7-dibromo-3-hydroxy-','B494AD3AB3487546-FICuS-01-5A','B494AD3AB3487546-FICTS-01-39','B494AD3AB3487546-uuuuu-01-09','InChI=1S/C11H6Br2O3/c12-6-1-2-7-5(3-6)4-8(11(15)16)10(14)9(7)13/h1-4,14H,(H,15,16)','InChIKey=WNMKUIQCIRAXBN-UHFFFAOYSA-N','O=C(O)c1cc2cc(Br)ccc2c(Br)c1O',NULL),
	(42641,0,0,'22203-98-1','Consistent with Molecular Formula','C13H9Cl2NO2',282.1256,'Benzamide, 5-chloro-N-(3-chlorophenyl)-2-hydroxy-','93A1362316E61443-FICuS-01-21','93A1362316E61443-FICTS-01-00','93A1362316E61443-uuuuu-01-D0','InChI=1S/C13H9Cl2NO2/c14-8-2-1-3-10(6-8)16-13(18)11-7-9(15)4-5-12(11)17/h1-7,17H,(H,16,18)','InChIKey=NXDGLRGDIKDWIF-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1cc(Cl)ccc1O',NULL),
	(42642,0,0,'4424-17-3','Consistent with Molecular Formula','C13H12N2O',212.2506,'Anthranilanilide\n2-Aminobenzanilide\nN-(2-Aminobenzoyl)aniline\n2-Amino-N-phenylbenzamide\nWLN: ZR BVMR\nBenzamide, 2-amino-N-phenyl-\nBenzanilide, 2-amino-','1E9D6BFD0E952B48-FICuS-01-7F','1E9D6BFD0E952B48-FICTS-01-5E','1E9D6BFD0E952B48-uuuuu-01-2E','InChI=1S/C13H12N2O/c14-12-9-5-4-8-11(12)13(16)15-10-6-2-1-3-7-10/h1-9H,14H2,(H,15,16)','InChIKey=FDPVTENMNDHFNK-UHFFFAOYSA-N','Nc1ccccc1C(=O)Nc1ccccc1',NULL),
	(42643,0,0,'14315-16-3','Consistent with Molecular Formula','C13H12N2O',212.2506,'3-Aminobenzanilide\nm-Aminobenzanilide\n3-Amino-N-phenylbenzamide\nWLN: ZR CVMR\nBenzamide, 3-amino-N-phenyl-\nBenzanilide, 3-amino-','CEF74D41EDD7FB51-FICuS-01-9B','CEF74D41EDD7FB51-FICTS-01-7A','CEF74D41EDD7FB51-uuuuu-01-4A','InChI=1S/C13H12N2O/c14-11-6-4-5-10(9-11)13(16)15-12-7-2-1-3-8-12/h1-9H,14H2,(H,15,16)','InChIKey=KPSPULPPMWHXGE-UHFFFAOYSA-N','Nc1cccc(C(=O)Nc2ccccc2)c1',NULL),
	(42644,0,0,'782-45-6','Consistent with Molecular Formula','C13H12N2O',212.2506,'4-Aminobenzanilide\n4-Amino-N-phenylbenzamide\nWLN: ZR DVMR\nBenzamide, 4-amino-N-phenyl-\nBenzanilide, 4-amino-','E878EC21637709C4-FICuS-01-55','E878EC21637709C4-FICTS-01-34','E878EC21637709C4-uuuuu-01-04','InChI=1S/C13H12N2O/c14-11-8-6-10(7-9-11)13(16)15-12-4-2-1-3-5-12/h1-9H,14H2,(H,15,16)','InChIKey=QHWDUJPWCGEBTH-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccccc2)cc1',NULL),
	(42645,0,0,'120-35-4','Consistent with Molecular Formula','C14H14N2O2',242.2768,'3-Amino-p-anisanilide\n3-Amino-4-methoxybenzanilide\n3-Amino-4-methoxy benzanilide\nBenzanilide, 3-amino-4-methoxy-\nWLN: 1OR BZ DVMR\nBenzamide, 3-amino-4-methoxy-N-phenyl-\np-Anisanilide, 3-amino-','7DCEA68A603A3483-FICuS-01-66','7DCEA68A603A3483-FICTS-01-45','7DCEA68A603A3483-uuuuu-01-15','InChI=1S/C14H14N2O2/c1-18-13-8-7-10(9-12(13)15)14(17)16-11-5-3-2-4-6-11/h2-9H,15H2,1H3,(H,16,17)','InChIKey=LHMQDVIHBXWNII-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccccc2)cc1N',NULL),
	(42646,0,0,'71835-65-9','Consistent with Molecular Formula','C17H12N2O4',308.2928,NULL,'3D0FCE461CFCF1C8-FICuS-01-95','3D0FCE461CFCF1C8-FICTS-01-74','3D0FCE461CFCF1C8-uuuuu-01-44','InChI=1S/C17H12N2O4/c20-16-14-7-2-1-4-11(14)8-9-15(16)17(21)18-12-5-3-6-13(10-12)19(22)23/h1-10,20H,(H,18,21)','InChIKey=CPIKPLOLVMTKGG-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)c1ccc2ccccc2c1O',NULL),
	(42647,0,0,'97-32-5','Consistent with Molecular Formula','C14H12N2O4',272.2598,'3-Nitro-p-anisanilide\n4-Methoxy-3-nitro-N-phenylbenzamide\nBenzamide, 4-methoxy-3-nitro-N-phenyl-\np-Anisanilide, 3-nitro-','E32C88EE27AC100A-FICuS-01-6D','E32C88EE27AC100A-FICTS-01-4C','E32C88EE27AC100A-uuuuu-01-1C','InChI=1S/C14H12N2O4/c1-20-13-8-7-10(9-12(13)16(18)19)14(17)15-11-5-3-2-4-6-11/h2-9H,1H3,(H,15,17)','InChIKey=YKOCPBMVMBUTAX-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccccc2)cc1[N+](=O)[O-]',NULL),
	(42648,0,0,'132-62-7','Consistent with Molecular Formula','C21H17NO5',363.369,'C.I. 37605\nNaphtol AS-DB\nNaphthanil DB\nNaphtol AS-BT\nNaphthol AS-BT\nNaphthol AS-HB\nNaphthol AS-DB\nTulathol AS BT\nNaphtanilide BT\nHiltonaphthol AS-HB\nHiltonaphthol AS-DB\nAmanil Naphthol AS-DB\nC.I. Azoic Coupling Component 16\n3-Dibenzofurancarboxamide, N-(2,5-dimethoxyphenyl)-2-hydroxy-\n3-Dibenzofurancarboxanilide, 2-hydroxy-2\',5\'-dimethoxy-','46C200F88F23EFB0-FICuS-01-64','46C200F88F23EFB0-FICTS-01-43','46C200F88F23EFB0-uuuuu-01-13','InChI=1S/C21H17NO5/c1-25-12-7-8-19(26-2)16(9-12)22-21(24)15-11-20-14(10-17(15)23)13-5-3-4-6-18(13)27-20/h3-11,23H,1-2H3,(H,22,24)','InChIKey=IWWAOEHIGYWDRA-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2cc3oc4ccccc4c3cc2O)c1',NULL),
	(42649,0,0,'132-61-6','Consistent with Molecular Formula','C19H13ClN2O2',336.7769,'C.I. 37600\nNaphtol AS-LB\nNaphtoelan LB\nNaphthoide LB\nNaphthol AS-LB\nTulathol AS LB\nSolunaptol BTL\nAmarthol AS LB\nNaphtanilide LB\nNaphtol AS-LBLL\nAmanil Naphthol AS-LB\nC.I. Azoic Coupling Component 15\n2-Hydroxycarbazole-3-carboxylic acidp-chloroanilide\n9H-Carbazole-3-carboxamide, N-(4-chlorophenyl)-2-hydroxy-\nCarbazole-3-carboxanilide, 4\'-chloro-2-hydroxy-','6CEA1EB75AD4DFD7-FICuS-01-A8','6CEA1EB75AD4DFD7-FICTS-01-87','6CEA1EB75AD4DFD7-uuuuu-01-57','InChI=1S/C19H13ClN2O2/c20-11-5-7-12(8-6-11)21-19(24)15-9-14-13-3-1-2-4-16(13)22-17(14)10-18(15)23/h1-10,22-23H,(H,21,24)','InChIKey=PPLNRTPNYCWODC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc2c(cc1O)[nH]c1ccccc12',NULL),
	(42650,0,0,'1830-77-9','Consistent with Molecular Formula','C22H17NO2',327.3818,'C.I. 37585\nTulathol AS GR\nAmarthol AS-GR\nNaphthol AS-GR\nNaphtanilide GR\nC.I. Azoic Coupling Component 36\n2-Anthracenecarboxamide, 3-hydroxy-N-(2-methylphenyl)-\n2-Anthro-o-toluidide, 3-hydroxy-','2178E2EEE80C8904-FICuS-01-5F','2178E2EEE80C8904-FICTS-01-3E','2178E2EEE80C8904-uuuuu-01-0E','InChI=1S/C22H17NO2/c1-14-6-2-5-9-20(14)23-22(25)19-12-17-10-15-7-3-4-8-16(15)11-18(17)13-21(19)24/h2-13,24H,1H3,(H,23,25)','InChIKey=XCDIDHPTOCAKAB-UHFFFAOYSA-N','Cc1ccccc1NC(=O)c1cc2cc3ccccc3cc2cc1O',NULL),
	(42651,0,0,'5840-22-2','Consistent with Molecular Formula','C25H20N2O3',396.4446,'C.I. 37590\nNaphthol AS-SR\nTulathol AS SR\nNaphtanilide SR\nNaphtol AS-SRLL\nAmanil Naphthol AS-SR\nC.I. Azoic Coupling Component 25\n11H-Benzo[a]carbazole-3-carboxamide, 2-hydroxy-N-(4-methoxy-2-methylphenyl)-\n11H-Benzo[a]carbazole-3-carbox-p-anisidide, 2-hydroxy-2\'-methyl-','43D52EC1E21C81BB-FICuS-01-6A','43D52EC1E21C81BB-FICTS-01-49','43D52EC1E21C81BB-uuuuu-01-19','InChI=1S/C25H20N2O3/c1-14-11-16(30-2)8-10-21(14)27-25(29)20-12-15-7-9-18-17-5-3-4-6-22(17)26-24(18)19(15)13-23(20)28/h3-13,26,28H,1-2H3,(H,27,29)','InChIKey=GMGDWNYWMLZUEF-UHFFFAOYSA-N','COc1ccc(NC(=O)c2cc3ccc4c5ccccc5[nH]c4c3cc2O)c(C)c1',NULL),
	(42652,0,0,'86-19-1','Consistent with Molecular Formula','C24H18N2O3',382.4178,'Azotol TCH\nC.I. 37595\nBrenthol GB\nNaphtoelan SG\nNaphtol AS-SG\nAmarthol AS-SG\nNaphthol AS-SG\nTulathol AS-SG\nNaphtanilide SG\nCibanaphthol NS\nNaphthanilid SR\nNaphtol AS-SGLL\nNaphtol AS-SG Supra\nNaphtanilide SG-S50\nHiltonaphthol AS-SG\nAmanil Naphthol AS-SG\nNaphtholate AS-SG Soln.\n11H-Benzo[a]carbazole-3-carboxamide, 2-hydroxy-N-(4-methoxyphenyl)-\n11H-Benzo[a]carbazole-3-carbox-p-anisidide, 2-hydroxy-','1D7451BBA5EE8DBF-FICuS-01-95','1D7451BBA5EE8DBF-FICTS-01-74','1D7451BBA5EE8DBF-uuuuu-01-44','InChI=1S/C24H18N2O3/c1-29-16-9-7-15(8-10-16)25-24(28)20-12-14-6-11-18-17-4-2-3-5-21(17)26-23(18)19(14)13-22(20)27/h2-13,26-27H,1H3,(H,25,28)','InChIKey=HRNSEOMPRWUKQL-UHFFFAOYSA-N','COc1ccc(NC(=O)c2cc3ccc4c5ccccc5[nH]c4c3cc2O)cc1',NULL),
	(42653,0,0,'93-94-7','Consistent with Molecular Formula','C16H18O6',306.3146,'Diethyl terephthaloylbisacetate\nTerephthaloyldiacetic acid, diethyl ester\n1,4-Benzenedipropanoic acid, .beta.,.beta.\'-dioxo-, diethyl ester\nAcetic acid, terephthaloyldi-, diethyl ester','1D98ADE22772AA2D-FICuS-01-73','1D98ADE22772AA2D-FICTS-01-52','1D98ADE22772AA2D-uuuuu-01-22','InChI=1S/C16H18O6/c1-3-21-15(19)9-13(17)11-5-7-12(8-6-11)14(18)10-16(20)22-4-2/h5-8H,3-4,9-10H2,1-2H3','InChIKey=OQMWAQGCEOMWNZ-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1ccc(C(=O)CC(=O)OCC)cc1',NULL),
	(42654,0,0,'97-50-7','Consistent with Molecular Formula','C8H10ClNO2',187.6255,'ITR Amine\n5-Chloro-2,4-dimethoxyaniline\n5-Chloro-2,4-dimethoxyaminobenzene\nBenzenamine, 5-chloro-2,4-dimethoxy-\nAniline, 5-chloro-2,4-dimethoxy-','52B81C9E6B077937-FICuS-01-53','52B81C9E6B077937-FICTS-01-32','52B81C9E6B077937-uuuuu-01-02','InChI=1S/C8H10ClNO2/c1-11-7-4-8(12-2)6(10)3-5(7)9/h3-4H,10H2,1-2H3','InChIKey=OLCMNCWEUMBNIS-UHFFFAOYSA-N','COc1cc(OC)c(Cl)cc1N',NULL),
	(42655,0,0,'96-98-0','Consistent with Molecular Formula','C8H7NO4',181.1476,'3-Nitro-para-toluic acid\n4-Methyl-3-nitrobenzoic acid\n3-Nitro-4-methylbenzoic acid\nBenzoic acid, 4-methyl-3-nitro-\np-Toluic acid, 3-nitro-','B19134FE2A88C78E-FICuS-01-70','B19134FE2A88C78E-FICTS-01-4F','B19134FE2A88C78E-uuuuu-01-1F','InChI=1S/C8H7NO4/c1-5-2-3-6(8(10)11)4-7(5)9(12)13/h2-4H,1H3,(H,10,11)','InChIKey=BBEWSMNRCUXQRF-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cc1[N+](=O)[O-]',NULL),
	(42656,0,0,'89-69-0','Consistent with Molecular Formula','C6H2Cl3NO2',226.4463,'2,4,5-Trichloronitrobenzene\n1,2,4-Trichloro-5-nitrobenzene\nWLN: WNR BG DG EG\nBenzene, 1,2,4-trichloro-5-nitro-\nBenzene, 1,2,4-trichloro-5-nitro-','8C06000CEEBF5436-FICuS-01-5F','8C06000CEEBF5436-FICTS-01-3E','8C06000CEEBF5436-uuuuu-01-0E','InChI=1S/C6H2Cl3NO2/c7-3-1-5(9)6(10(11)12)2-4(3)8/h1-2H','InChIKey=IBRBMZRLVYKVRF-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(Cl)cc1Cl',NULL),
	(42657,0,0,'89-87-2','Consistent with Molecular Formula','C8H9NO2',151.1646,'4-Nitro-m-xylene\n4-Nitro-1,3-xylene\n1,3-Dimethyl-4-nitrobenzene\n2,4-Dimethyl-1-nitrobenzene\n1-Nitro-2,4-dimethylbenzene\n4-Nitro-1,3-dimethylbenzene\nBenzene, 2,4-dimethyl-1-nitro-\nm-Xylene, 4-nitro-','6B2B2C613A6AECB4-FICuS-01-78','6B2B2C613A6AECB4-FICTS-01-57','6B2B2C613A6AECB4-uuuuu-01-27','InChI=1S/C8H9NO2/c1-6-3-4-8(9(10)11)7(2)5-6/h3-5H,1-2H3','InChIKey=BBUPBICWUURTNP-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c(C)c1',NULL),
	(42658,0,0,'119-21-1','Consistent with Molecular Formula','C8H8ClNO4',217.6085,'5-Chloro-2,4-dimethoxynitrobenzene\nBenzene, 5-chloro-1-nitro-2,4-dimethoxy-\nWLN: WNR CG DO1 FO1\nBenzene, 1-chloro-2,4-dimethoxy-5-nitro-\nBenzene, 1-chloro-2,4-dimethoxy-5-nitro-','39A06DF36E0AE705-FICuS-01-64','39A06DF36E0AE705-FICTS-01-43','39A06DF36E0AE705-uuuuu-01-13','InChI=1S/C8H8ClNO4/c1-13-7-4-8(14-2)6(10(11)12)3-5(7)9/h3-4H,1-2H3','InChIKey=MEIDXJUMYYOXHN-UHFFFAOYSA-N','COc1cc(OC)c([N+](=O)[O-])cc1Cl',NULL),
	(42659,0,0,'134-19-0','Consistent with Molecular Formula','C8H10N2O3',182.1786,'5-Amino-4-methoxy-2-nitrotoluene\nBenzenamine, 2-methoxy-5-methyl-4-nitro-\no-Anisidine, 5-methyl-4-nitro-','351C12AE118AEAF5-FICuS-01-68','351C12AE118AEAF5-FICTS-01-47','351C12AE118AEAF5-uuuuu-01-17','InChI=1S/C8H10N2O3/c1-5-3-6(9)8(13-2)4-7(5)10(11)12/h3-4H,9H2,1-2H3','InChIKey=VXUMJWGCPAUKTB-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(C)cc1N',NULL),
	(42660,0,0,'5428-54-6','Consistent with Molecular Formula','C7H7NO3',153.1372,'5-Nitro-2-cresol\no-Cresol, 5-nitro-\n2-Methyl-5-nitrophenol\n2-Hydroxy-4-nitrotoluene\nPhenol, 2-methyl-5-nitro-','A56F61B4D6565455-FICuS-01-4E','A56F61B4D6565455-FICTS-01-2D','A56F61B4D6565455-uuuuu-01-FD','InChI=1S/C7H7NO3/c1-5-2-3-6(8(10)11)4-7(5)9/h2-4,9H,1H3','InChIKey=UMFDLIXUUJMPSI-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1O',NULL),
	(42661,0,0,'118-47-8','Consistent with Molecular Formula','C10H8N2O6S',284.243,'Pyrazolone T\n1H-Pyrazole-3-carboxylic acid, 4,5-dihydro-5-oxo-1-(4-sulfophenyl)-\n2-Pyrazoline-3-carboxylic acid, 5-oxo-1-(p-sulfophenyl)-','D8F08DC1BC1A63F4-FICuS-01-83','461777B5013F4336-FICTS-01-07','D8F08DC1BC1A63F4-uuuuu-01-32','InChI=1S/C10H8N2O6S/c13-9-5-8(10(14)15)11-12(9)6-1-3-7(4-2-6)19(16,17)18/h1-4H,5H2,(H,14,15)(H,16,17,18)','InChIKey=TYCNXOAPQGVAQU-UHFFFAOYSA-N','O=C(O)C1=NN(c2ccc(S(=O)(=O)O)cc2)C(=O)C1',NULL),
	(42662,0,0,'84-57-1','Consistent with Molecular Formula','C10H8Cl2N2O4S',323.1502,'3-Methyl-1,2,5-dichloro-4-sulfophenylpyrazole-5-one\n3-Methyl-1-2,5-dichloro-4-sulphophenylpyrazole-5-one\n1-(2,5-Dichloro-4-sulfophenyl)-3-methyl-5-pyrazolone\n2,5-Dichloro-4-(3-methyl-5-oxo-2-pyrazolin-1-yl)benzenesulfonic acid\nWLN: T5NNV DHJ BR BG EG DSWQ& E1\nBenzenesulfonic acid, 2,5-dichloro-4-(4,5-dihydro-3-methyl-5-oxo-1H-pyrazol-1-yl)-\nBenzenesulfonic acid, 2,5-dichloro-4-(3-methyl-5-oxo-2-pyrazolin-1-yl)-\nDichlorsulfofenyl-methylpyrazolon\nKyselina 2,5-dichlor-4-(3\'-methyl-5\'-pyrazolon-1\'-yl)benzensulfonova','7292AC667B171E1C-FICuS-01-56','02384C3F5992CC40-FICTS-01-26','7292AC667B171E1C-uuuuu-01-05','InChI=1S/C10H8Cl2N2O4S/c1-5-2-10(15)14(13-5)8-3-7(12)9(4-6(8)11)19(16,17)18/h3-4H,2H2,1H3,(H,16,17,18)','InChIKey=KCEIVWKDBLAQKL-UHFFFAOYSA-N','CC1=NN(c2cc(Cl)c(S(=O)(=O)O)cc2Cl)C(=O)C1',NULL),
	(42663,0,0,'119-16-4','Consistent with Molecular Formula','C10H9N3O3',219.1994,'3H-Pyrazol-3-one, 2,4-dihydro-5-methyl-2-(3-nitrophenyl)-\n2-Pyrazolin-5-one,3-methyl-1-(m-nitrophenyl)-','37CF00083E116F39-FICuS-01-44','BA6EB70FDD5BC2C9-FICTS-01-83','37CF00083E116F39-uuuuu-01-F3','InChI=1S/C10H9N3O3/c1-7-5-10(14)12(11-7)8-3-2-4-9(6-8)13(15)16/h2-4,6H,5H2,1H3','InChIKey=BNILDNQGLCOHLV-UHFFFAOYSA-N','CC1=NN(c2cccc([N+](=O)[O-])c2)C(=O)C1',NULL),
	(42664,0,0,'119-17-5','Consistent with Molecular Formula','C10H10N2O4S',254.26,'Benzenesulfonic acid, 3-(4,5-dihydro-3-methyl-5-oxo-1H-pyrazol-1-yl)-\nBenzenesulfonic acid, m-(3-methyl-5-oxo-2-pyrazolin-1-yl)-','5B6457A8CE035E43-FICuS-01-59','3A67DCBBFBF7EAA4-FICTS-01-92','5B6457A8CE035E43-uuuuu-01-08','InChI=1S/C10H10N2O4S/c1-7-5-10(13)12(11-7)8-3-2-4-9(6-8)17(14,15)16/h2-4,6H,5H2,1H3,(H,14,15,16)','InChIKey=VEMGKBUHUTYHHA-UHFFFAOYSA-N','CC1=NN(c2cccc(S(=O)(=O)O)c2)C(=O)C1',NULL),
	(42665,0,0,'97-35-8','Consistent with Molecular Formula','C11H18N2O3S',258.3348,'C.I. 37150\nRed ITR base\nFast Red ITR Base\nOrle Base Fast Red ITR\nBrentamine Fast Red ITR Base\nAzoic diazo component 42, base\nN1,N1-Diethyl-4-methoxymetanilamide\n2-Methoxy-5-(diethylsulfamoyl)aniline\n2-Methoxy-5-(diethylaminosulfonyl)aniline\nBenzenesulfonamide, 3-amino-N,N-diethyl-4-methoxy-\nMetanilamide, N1,N1-diethyl-4-methoxy-','F2967D91CBDFE02F-FICuS-01-8F','F2967D91CBDFE02F-FICTS-01-6E','F2967D91CBDFE02F-uuuuu-01-3E','InChI=1S/C11H18N2O3S/c1-4-13(5-2)17(14,15)9-6-7-11(16-3)10(12)8-9/h6-8H,4-5,12H2,1-3H3','InChIKey=WBGVVXSCGNGJFL-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(OC)c(N)c1',NULL),
	(42666,0,0,'80-22-8','Consistent with Molecular Formula','C11H18N2O3S',258.3348,'C.I. 37151\nRed PDC Base\nFast Red SW Base\nFast Red Base SW\nFast Red PDC Base\nFast Ponceau L Base\nFast Red Ponceau L base\nFast Red SW Special Base\nAzoene Fast Red PDC Base\nHiltonil Fast Red PDC Base\nC.I. Azoic Diazo Component 14\nAzoic diazo component 25, base\nN\'-Butyl-4-methoxymetanilamide\nN1-Butyl-4-methoxymetanilamide\nBenzenesulfonamide, 3-amino-N-butyl-4-methoxy-\nMetanilamide, N1-butyl-4-methoxy-','072D94CCC3ACCC43-FICuS-01-7E','072D94CCC3ACCC43-FICTS-01-5D','072D94CCC3ACCC43-uuuuu-01-2D','InChI=1S/C11H18N2O3S/c1-3-4-7-13-17(14,15)9-5-6-11(16-2)10(12)8-9/h5-6,8,13H,3-4,7,12H2,1-2H3','InChIKey=XOIMPHNXVTYJAB-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1ccc(OC)c(N)c1',NULL),
	(42667,0,0,'56807-17-1','Consistent with Molecular Formula','C11H16N2O4S',272.3184,NULL,'6FD720EB9BC1EF2E-FICuS-01-98','6FD720EB9BC1EF2E-FICTS-01-77','6FD720EB9BC1EF2E-uuuuu-01-47','InChI=1S/C11H16N2O4S/c1-16-11-3-2-9(8-10(11)12)18(14,15)13-4-6-17-7-5-13/h2-3,8H,4-7,12H2,1H3','InChIKey=YIEVSJJAWVBFTE-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N2CCOCC2)cc1N',NULL),
	(42668,0,0,'91-92-9','Consistent with Molecular Formula','C36H28N2O6',584.627,'Azotol DA\nC.I. 37575\nSanatol BR\nNaphtol AS-BR\nAmarthol AS-BR\nNaphthol AS-BR\nNaphtanilide BR\nAcco Naphthol AS-BR\nHiltonaphthol AS-BR\nAmanil Naphthol AS-BR\nAzoic Coupling Component 3\nC.I. Azoic Coupling Component 3\n2-Naphthalenecarboxamide, N,N\'-(3,3\'-dimethoxy[1,1\'-biphenyl]-4,4\'-diyl)bis[3-hydroxy-\n4\',4\'\'\'-Bi-2-naphth-o-anisidide, 3,3\'\'-dihydroxy-','F054A3CD1E8957AF-FICuS-01-7B','F054A3CD1E8957AF-FICTS-01-5A','F054A3CD1E8957AF-uuuuu-01-2A','InChI=1S/C36H28N2O6/c1-43-33-19-25(11-13-29(33)37-35(41)27-15-21-7-3-5-9-23(21)17-31(27)39)26-12-14-30(34(20-26)44-2)38-36(42)28-16-22-8-4-6-10-24(22)18-32(28)40/h3-20,39-40H,1-2H3,(H,37,41)(H,38,42)','InChIKey=AXUHYNGMYQMRRI-UHFFFAOYSA-N','COc1cc(-c2ccc(NC(=O)c3cc4ccccc4cc3O)c(OC)c2)ccc1NC(=O)c1cc2ccccc2cc1O',NULL),
	(42669,0,0,'135-62-6','Consistent with Molecular Formula','C18H15NO3',293.3214,'Celcot RK\nAzotol OA\nDiathol OL\nC.I. 37530\nDiathol BO\nNaphtazol F\nNaftolo MOL\nAzoground OL\nBrentosyn FR\nAzonaphtol OA\nNaphtoelan OL\nNaphthoide OL\nNaphthanil OL\nDragonthol OL\nNaphtol AS-OL\nTulathol AS-OL\nAmarthol AS-OL\nKambothol ASOL\nNaphthol AS-OL\nSolunaptol FRL\nNaphtanilide OL\nIrganaphthol RK\nCibanaphthol RK\nAcna Naphthol O\nAnthonaphthol MF\nC.I. Developer 22\nDaito Grounder OL\nHiltonaphthol AS-OL\nMitsui Naphthozol OL\nAmanil Naphthol AS-OL\nMiketazol Developer NLF\nAzoic coupling component 20\nC.I. Azoic Coupling Component 20\n3-Hydroxy-2-naphthoic o-anisidide\n2-(3-Hydroxy-2-naphthamido)anisole\n3-Hydroxy-2\'-methoxy-2-naphthanilide\n3-(2-Methoxyphenylcarbamoyl)-2-naphthol\n3-(o-Methoxyphenylaminocarbonyl)-2-naphthol\n1-(2\',3\'-Hydroxynaphthoylamino)-2-methoxybenzene\n2-Naphthalenecarboxamide, 3-hydroxy-N-(2-methoxyphenyl)-\n2-Naphth-o-anisidide, 3-hydroxy-','BB15C5CE33E67D02-FICuS-01-6F','BB15C5CE33E67D02-FICTS-01-4E','BB15C5CE33E67D02-uuuuu-01-1E','InChI=1S/C18H15NO3/c1-22-17-9-5-4-8-15(17)19-18(21)14-10-12-6-2-3-7-13(12)11-16(14)20/h2-11,20H,1H3,(H,19,21)','InChIKey=AQYMRQUYPFCXDM-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1cc2ccccc2cc1O',NULL),
	(42670,0,0,'92-74-0','Consistent with Molecular Formula','C19H17NO3',307.3482,'Azotol OF\nC.I. 37558\nNaphtazol OP\nNaphthanil OP\nKambothol ASPH\nNaphthol AS-OP\nNaphthol AS-PH\nNaphthol AS-RO\nAcna Naphthol OF\nNaphtol AS-phenyl\nNaphtoelan phenyl\nTulathol AS-phenyl\nAmarthol AS-phenyl\nNaphthol AS-phenyl\nNaphtanilide phenyl\nDaito Grounder phenyl\nAcco Naf-Sol AS-phenyl\nHiltonaphthol AS-phenyl\nAcco Naphthol AS-phenyl\nNaphthol AS-phenyl Supra\nNaphtanilide phenyl Supra\nAmanil Naphthol AS-phenyl\nC.I. Azoic Coupling Component 14\n2\'-Ethoxy-3-hydroxy-2-naphthanilide\n2-Naphthalenecarboxamide, N-(2-ethoxyphenyl)-3-hydroxy-\n2-Naphtho-o-phenetidide, 3-hydroxy-','3B0AD6F58A24424F-FICuS-01-61','3B0AD6F58A24424F-FICTS-01-40','3B0AD6F58A24424F-uuuuu-01-10','InChI=1S/C19H17NO3/c1-2-23-18-10-6-5-9-16(18)20-19(22)15-11-13-7-3-4-8-14(13)12-17(15)21/h3-12,21H,2H2,1H3,(H,20,22)','InChIKey=NXIGDUAONGBUKR-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)c1cc2ccccc2cc1O',NULL),
	(42671,0,0,'92-75-1','Consistent with Molecular Formula','C19H17NO2',291.3488,'Sanatol MX\nC.I. 37527\nNaphtol AS-AM\nNaphthol AS-MX\nNaphtanilide MX\nNaphtol AS-MX Supra\nNaphthol AS-MX Supra\nAmanil Naphthol AS-MX\nNaphtholate AS-MX Soln\n2-Naphthalenecarboxamide, N-(2,4-dimethylphenyl)-3-hydroxy-\n2-Naphtho-2\',4\'-xylidide, 3-hydroxy-','F87981DA2B7EDFD0-FICuS-01-91','F87981DA2B7EDFD0-FICTS-01-70','F87981DA2B7EDFD0-uuuuu-01-40','InChI=1S/C19H17NO2/c1-12-7-8-17(13(2)9-12)20-19(22)16-10-14-5-3-4-6-15(14)11-18(16)21/h3-11,21H,1-2H3,(H,20,22)','InChIKey=VTPSNRIENVXKCI-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc3ccccc3cc2O)c(C)c1',NULL),
	(42672,0,0,'5442-40-0','Consistent with Molecular Formula','C17H12ClNO2',297.7403,'C.I. 37511\nC.I. Azoic Coupling Component 22\n2-Naphthalenecarboxamide, N-(3-chlorophenyl)-3-hydroxy-\n2-Naphthanilide, 3\'-chloro-3-hydroxy-','BD0294AA41F5A9A6-FICuS-01-6F','BD0294AA41F5A9A6-FICTS-01-4E','BD0294AA41F5A9A6-uuuuu-01-1E','InChI=1S/C17H12ClNO2/c18-13-6-3-7-14(10-13)19-17(21)15-8-11-4-1-2-5-12(11)9-16(15)20/h1-10,20H,(H,19,21)','InChIKey=CUTAMZZNECWJOY-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1cc2ccccc2cc1O',NULL),
	(42673,0,0,'92-78-4','Consistent with Molecular Formula','C17H12ClNO2',297.7403,'Sanatol E\nC.I. 37510\nNaphtazol E\nNaphtoelan E\nNaphthol AS-E\nAmarthol AS-E\nTulathol AS-E\nNaphtanilide E\nCibanaphthol RC\nAcna Naphthol PC\nNaphthol ACNA PC\nDaito Grounder E\nHiltonaphthol AS-E\nNaphtol AS-E Supra\nAmanil Naphthol AS-E\nAzoic Coupling Component 10\nC.I. Azoic Coupling Component 10\n2-Naphthalenecarboxamide, N-(4-chlorophenyl)-3-hydroxy-\n2-Naphthanilide, 4\'-chloro-3-hydroxy-','DF51BBAA9BBF4B4F-FICuS-01-B0','DF51BBAA9BBF4B4F-FICTS-01-8F','DF51BBAA9BBF4B4F-uuuuu-01-5F','InChI=1S/C17H12ClNO2/c18-13-5-7-14(8-6-13)19-17(21)15-9-11-3-1-2-4-12(11)10-16(15)20/h1-10,20H,(H,19,21)','InChIKey=OHAXNCGNVGGWSO-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc2ccccc2cc1O',NULL),
	(42674,0,0,'137-52-0','Consistent with Molecular Formula','C18H14ClNO3',327.7665,'Azotol XA\nAzotol KHA\nC.I. 37531\nAzotol KhA\nNaphtazol EL\nNaphthol NEL\nNaphtol AS-RC\nNaphtol AS-CA\nNaphthol AS-CA\nNaphthol AS-EL\nNaphthol AS-CL\nNaphtanilide EL\nNaphthanilid EL\nNaphtol AS-CALL\nCibanaphthol RCA\nAcna Naphthol CA\nHiltonaphthol AS-EL\nNaphthol AS-RC Supra\nAmanil Naphthol AS-EL\nAzoic coupling component 34\nAzoic coupling component 41\nC.I. Azoic Coupling Component 34\nC.I. Azoic Coupling Component 41\n5\'-Chloro-3-hydroxy-2-naphth-o-anisidide\n2-Naphthalenecarboxamide, N-(5-chloro-2-methoxyphenyl)-3-hydroxy-\n2-Naphth-o-anisidide, 5\'-chloro-3-hydroxy-','93E88D79FCEC2727-FICuS-01-7F','93E88D79FCEC2727-FICTS-01-5E','93E88D79FCEC2727-uuuuu-01-2E','InChI=1S/C18H14ClNO3/c1-23-17-7-6-13(19)10-15(17)20-18(22)14-8-11-4-2-3-5-12(11)9-16(14)21/h2-10,21H,1H3,(H,20,22)','InChIKey=WWXPGBMLOCYWLD-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)c1cc2ccccc2cc1O',NULL),
	(42675,0,0,'92-76-2','Consistent with Molecular Formula','C18H14ClNO2',311.7671,'Sanatol TR\nC.I. 37525\nBrenthol CT\nNaftolo MTR\nNaphtazol TR\nAzoground TR\nNaphtol AS-TR\nNaphthoide TR\nAmarthol AS-TR\nNaphthol AS-TR\nSolunaptol CTX\nSolunaptol CTL\nTulathol AS-TR\nNaphtanilide TR\nNaphtol AS-TRLL\nAcna Naphthol T\nCibanaphthol RCT\nDaito Grounder TR\nAnthonaphthol AS-TR\nNaphtol AS-TR Supra\nAmanil Naphthol AS-TR\nAzoic Coupling Component 8\nNaphthol AS-TR Dispersible\nC.I. Azoic Coupling Component 8\n2-Naphthalenecarboxamide, N-(4-chloro-2-methylphenyl)-3-hydroxy-\n2-Naphtho-o-toluidide, 4\'-chloro-3-hydroxy-','BDBB17855D3FF5D9-FICuS-01-90','BDBB17855D3FF5D9-FICTS-01-6F','BDBB17855D3FF5D9-uuuuu-01-3F','InChI=1S/C18H14ClNO2/c1-11-8-14(19)6-7-16(11)20-18(22)15-9-12-4-2-3-5-13(12)10-17(15)21/h2-10,21H,1H3,(H,20,22)','InChIKey=PSRNXESQSJEQMN-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)c1cc2ccccc2cc1O',NULL),
	(42676,0,0,'92-72-8','Consistent with Molecular Formula','C19H16ClNO4',357.7927,'Azotol O\nC.I. 37550\nSanatol ITR\nNaphtazol STR\nAzoground ITR\nNaphtoelan JTR\nNaphtol AS-ITR\nSolunaptol ITR\nNaphthoide ITR\nNaphthol AS-ITR\nUltrazol IX-ITR\nNaphtanilide ITR\nNaphtol AS-ITRLL\nAcna Naphthol SS\nDaito Grounder ITR\nAcco Naf-Sol AS-ITR\nHiltonaphthol AS-ITR\nAcco Naphthol AS-ITR\nAmanil Naphthol AS-ITR\nC.I. Azoic Coupling Component 12\n2-Naphthalenecarboxamide, N-(5-chloro-2,4-dimethoxyphenyl)-3-hydroxy-\n2-Naphthanilide, 5\'-chloro-3-hydroxy-2\',4\'-dimethoxy-','81A1EEF6A36B87DF-FICuS-01-8D','81A1EEF6A36B87DF-FICTS-01-6C','81A1EEF6A36B87DF-uuuuu-01-3C','InChI=1S/C19H16ClNO4/c1-24-17-10-18(25-2)15(9-14(17)20)21-19(23)13-7-11-5-3-4-6-12(11)8-16(13)22/h3-10,22H,1-2H3,(H,21,23)','InChIKey=XDWATWCCUTYUDE-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)c2cc3ccccc3cc2O)cc1Cl',NULL),
	(42677,0,0,'4273-92-1','Consistent with Molecular Formula','C19H16ClNO4',357.7927,'C.I. 37555\nSanatol LC\nNaphtazol LC\nNaphtol AS-LC\nNaphthol AS-LC\nNaphtanilide LC\nNaphtol AS-LCLL\nC.I. Azoic Coupling Component 23\n2-Naphthalenecarboxamide, N-(4-chloro-2,5-dimethoxyphenyl)-3-hydroxy-\n2-Naphthanilide, 4\'-chloro-3-hydroxy-2\',5\'-dimethoxy-','F386AF34EC28353A-FICuS-01-6A','F386AF34EC28353A-FICTS-01-49','F386AF34EC28353A-uuuuu-01-19','InChI=1S/C19H16ClNO4/c1-24-17-10-15(18(25-2)9-14(17)20)21-19(23)13-7-11-5-3-4-6-12(11)8-16(13)22/h3-10,22H,1-2H3,(H,21,23)','InChIKey=QIHKTBRNOLQDGQ-UHFFFAOYSA-N','COc1cc(NC(=O)c2cc3ccccc3cc2O)c(OC)cc1Cl',NULL),
	(42678,0,0,'5165-81-1','Consistent with Molecular Formula','C19H16ClNO3',341.7933,'C.I. 37541\nC.I. Azoic Coupling Component 28\n2-Naphthalenecarboxamide, N-(4-chloro-2-methoxy-5-methylphenyl)-3-hydroxy-\n2-Naphth-o-anisidide, 4\'-chloro-3-hydroxy-5\'-methyl-','4CD1DE253BDB2AA2-FICuS-01-84','4CD1DE253BDB2AA2-FICTS-01-63','4CD1DE253BDB2AA2-uuuuu-01-33','InChI=1S/C19H16ClNO3/c1-11-7-16(18(24-2)10-15(11)20)21-19(23)14-8-12-5-3-4-6-13(12)9-17(14)22/h3-10,22H,1-2H3,(H,21,23)','InChIKey=COXPEQKIFMVQIO-UHFFFAOYSA-N','COc1cc(Cl)c(C)cc1NC(=O)c1cc2ccccc2cc1O',NULL),
	(42679,0,0,'4711-68-6','Consistent with Molecular Formula','C19H17NO3',307.3482,'C.I. 37559\nNaphthol AS-VL\nCibanaphthol RPH\nAzoic coupling component 46\nC.I. Azoic Coupling Component 30\nC.I. Azoic Coupling Component 46\n3-Hydroxy-2-naphtho-p-phenetidide\n2-Naphthalenecarboxamide, N-(4-ethoxyphenyl)-3-hydroxy-\n2-Naphtho-p-phenetidide, 3-hydroxy-','85749BE5231CBD14-FICuS-01-58','85749BE5231CBD14-FICTS-01-37','85749BE5231CBD14-uuuuu-01-07','InChI=1S/C19H17NO3/c1-2-23-16-9-7-15(8-10-16)20-19(22)17-11-13-5-3-4-6-14(13)12-18(17)21/h3-12,21H,2H2,1H3,(H,20,22)','InChIKey=FYJKEJZGNQVNLC-UHFFFAOYSA-N','CCOc1ccc(NC(=O)c2cc3ccccc3cc2O)cc1',NULL),
	(42680,0,0,'3651-62-5','Consistent with Molecular Formula','C18H15NO2',277.322,'Azotol PT\nC.I. 37521\nNaphtazol T\nNaphtoelan RT\nNaphthol AS-RT\nCibanaphthol RT\nAcna Naphthol PT\nC.I. Azoic Coupling Component 31\n2-Naphthalenecarboxamide, 3-hydroxy-N-(4-methylphenyl)-\n2-Naphtho-p-toluidide, 3-hydroxy-','F1D10E126604A5B7-FICuS-01-4A','F1D10E126604A5B7-FICTS-01-29','F1D10E126604A5B7-uuuuu-01-F9','InChI=1S/C18H15NO2/c1-12-6-8-15(9-7-12)19-18(21)16-10-13-4-2-3-5-14(13)11-17(16)20/h2-11,20H,1H3,(H,19,21)','InChIKey=NBBZFRCZVJXXHT-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc3ccccc3cc2O)cc1',NULL),
	(42681,0,0,'1779-11-9','Consistent with Molecular Formula','C11H7BrO3',267.0785,'2-Naphthalenecarboxylic acid, 7-bromo-3-hydroxy-\n2-Naphthoic acid, 7-bromo-3-hydroxy-','BD72074018C02193-FICuS-01-2C','BD72074018C02193-FICTS-01-0B','BD72074018C02193-uuuuu-01-DB','InChI=1S/C11H7BrO3/c12-8-2-1-6-5-10(13)9(11(14)15)4-7(6)3-8/h1-5,13H,(H,14,15)','InChIKey=XZWXQSGFZHRDNB-UHFFFAOYSA-N','O=C(O)c1cc2cc(Br)ccc2cc1O',NULL),
	(42682,0,0,'57754-61-7','Consistent with Molecular Formula','C11H7IO3',314.079,NULL,'A6BCC70DB3AF79D7-FICuS-01-98','A6BCC70DB3AF79D7-FICTS-01-77','A6BCC70DB3AF79D7-uuuuu-01-47','InChI=1S/C11H7IO3/c12-9-7-4-2-1-3-6(7)5-8(10(9)13)11(14)15/h1-5,13H,(H,14,15)','InChIKey=ZQRJVPHFWVEIPS-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(I)c1O',NULL),
	(42683,0,0,'89-35-0','Consistent with Molecular Formula','C11H8O4',204.1818,'2,8-Dihydroxy-3-naphthoic acid\n3,5-Dihydroxy-2-naphthoic acid\n1,7-Dihydroxy-6-naphthoic acid\n3,5-Dihydroxy-2-carboxynaphthalene\n2-Naphthalenecarboxylic acid,3,5-dihydroxy-\n2-Naphthoic acid, 3,5-dihydroxy-','BD2B1CDBC87D5C10-FICuS-01-8A','BD2B1CDBC87D5C10-FICTS-01-69','BD2B1CDBC87D5C10-uuuuu-01-39','InChI=1S/C11H8O4/c12-9-3-1-2-6-4-8(11(14)15)10(13)5-7(6)9/h1-5,12-13H,(H,14,15)','InChIKey=YELLAPKUWRTITI-UHFFFAOYSA-N','O=C(O)c1cc2cccc(O)c2cc1O',NULL),
	(42684,0,0,'91901-71-2','Consistent with Molecular Formula','C13H11NO5',261.2336,NULL,'FFD711DCDE181734-FICuS-01-78','FFD711DCDE181734-FICTS-01-57','FFD711DCDE181734-uuuuu-01-27','InChI=1S/C13H11NO5/c1-2-19-13(16)10-7-8-5-3-4-6-9(8)11(12(10)15)14(17)18/h3-7,15H,2H2,1H3','InChIKey=CNIAAYLKBIGAOG-UHFFFAOYSA-N','CCOC(=O)c1cc2ccccc2c([N+](=O)[O-])c1O',NULL),
	(42685,0,0,'325-59-7','Consistent with Molecular Formula','C12H9F2N',205.2066,NULL,'3AD9244DE52DA6AA-FICuS-01-7F','3AD9244DE52DA6AA-FICTS-01-5E','3AD9244DE52DA6AA-uuuuu-01-2E','InChI=1S/C12H9F2N/c13-9-6-7-11(14)12(8-9)15-10-4-2-1-3-5-10/h1-8,15H','InChIKey=KDHGPGYTDDCDPW-UHFFFAOYSA-N','Fc1ccc(F)c(Nc2ccccc2)c1',NULL),
	(42686,0,0,'330-31-4','Consistent with Molecular Formula','C12H9F2N',205.2066,NULL,'ABF8EA43771C98EB-FICuS-01-8F','ABF8EA43771C98EB-FICTS-01-6E','ABF8EA43771C98EB-uuuuu-01-3E','InChI=1S/C12H9F2N/c13-9-6-10(14)8-12(7-9)15-11-4-2-1-3-5-11/h1-8,15H','InChIKey=OIDCMQMCKBZXCP-UHFFFAOYSA-N','Fc1cc(F)cc(Nc2ccccc2)c1',NULL),
	(42687,0,0,'346-42-9','Consistent with Molecular Formula','C13H9FN2O3S',292.2841,NULL,'B64293993F23B28B-FICuS-01-4F','B64293993F23B28B-FICTS-01-2E','B64293993F23B28B-uuuuu-01-FE','InChI=1S/C13H9FN2O3S/c14-9-5-6-13(11(7-9)16(18)19)20-12-4-2-1-3-10(12)15-8-17/h1-8H,(H,15,17)','InChIKey=XPSDLQVCDXGLHV-UHFFFAOYSA-N','O=CNc1ccccc1Sc1ccc(F)cc1[N+](=O)[O-]',NULL),
	(42688,0,0,'327-95-7','Consistent with Molecular Formula','C8H5FO4',184.1235,NULL,'E161BF46C5DBC74B-FICuS-01-84','E161BF46C5DBC74B-FICTS-01-63','E161BF46C5DBC74B-uuuuu-01-33','InChI=1S/C8H5FO4/c9-6-2-1-4(7(10)11)3-5(6)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=OPWLKVOLSUNGEI-UHFFFAOYSA-N','O=C(O)c1ccc(F)c(C(=O)O)c1',NULL),
	(42689,0,0,NULL,'Consistent with Molecular Formula','C15H11FO3',258.2485,NULL,'E550E52F34A8CB29-FICuS-01-68','E550E52F34A8CB29-FICTS-01-47','E550E52F34A8CB29-uuuuu-01-17','InChI=1S/C15H11FO3/c1-9-6-7-13(16)12(8-9)14(17)10-4-2-3-5-11(10)15(18)19/h2-8H,1H3,(H,18,19)','InChIKey=AJGFSVDQLAUXDX-UHFFFAOYSA-N','Cc1ccc(F)c(C(=O)c2ccccc2C(=O)O)c1',NULL),
	(42690,4,1,'7142-70-3','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'FADA48A45FCA2B10-FICuS-01-88','BD4D3CD2BE21CE71-FICTS-01-6A','FADA48A45FCA2B10-uuuuu-01-37','InChI=1S/C10H13NO/c12-11-10-5-6-4-9(10)8-3-1-2-7(6)8/h1,3,6-9,12H,2,4-5H2/b11-10+','InChIKey=UNROLZDFYHGANB-ZHACJKMWSA-N','O/N=C1\\CC2CC1C1C=CCC21','1'),
	(42691,2,0,'7142-71-4','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'754B879260A455B7-FICuS-01-41','754B879260A455B7-FICTS-01-20','754B879260A455B7-uuuuu-01-F0','InChI=1S/C11H16O3/c1-8(12)11(2,13)9-4-6-10(14-3)7-5-9/h4-8,12-13H,1-3H3','InChIKey=QMTXTKBGVOTEMZ-UHFFFAOYSA-N','COc1ccc(C(C)(O)C(C)O)cc1','1'),
	(42692,2,0,'3259-64-1','Consistent with Molecular Formula','C18H20N4O2',324.3816,'1-Aziridinecarboxamide, N,N\'-1,5-naphthalenediylbis(2-methyl)-\n1-Aziridinecarboxamide, N,N\'-1,5-naphthalenebis(2-methyl)-','3C41C7379C10F766-FICuS-01-4C','3C41C7379C10F766-FICTS-01-2B','3C41C7379C10F766-uuuuu-01-FB','InChI=1S/C18H20N4O2/c1-11-9-21(11)17(23)19-15-7-3-6-14-13(15)5-4-8-16(14)20-18(24)22-10-12(22)2/h3-8,11-12H,9-10H2,1-2H3,(H,19,23)(H,20,24)','InChIKey=NYKKLLVRAIGAAC-UHFFFAOYSA-N','CC1CN1C(=O)Nc1cccc2c(NC(=O)N3CC3C)cccc12','1'),
	(42693,0,0,'19614-29-0','Consistent with Molecular Formula','C9H8N2O3',192.1738,'N-(p-Nitrobenzoyl)aziridine\n1-(p-Nitrobenzoyl)aziridine\nAziridine, 1-(4-nitrobenzoyl)-\nAziridine, 1-(p-nitrobenzoyl)-','2DF2F542A95C2A8E-FICuS-01-78','2DF2F542A95C2A8E-FICTS-01-57','2DF2F542A95C2A8E-uuuuu-01-27','InChI=1S/C9H8N2O3/c12-9(10-5-6-10)7-1-3-8(4-2-7)11(13)14/h1-4H,5-6H2','InChIKey=WUTHXPCLBWBKMP-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)N1CC1',NULL),
	(42694,0,0,'13279-22-6','Consistent with Molecular Formula','C9H10N2O',162.1908,'N-Phenyl-N\'-ethyleneurea\n3-Phenyl-1,1-ethyleneurea\n1-Phenylcarbamoylaziridine\nPhenyl-N-carbamoylaziridine\nN-(Phenylaminocarbonyl)aziridine\nWLN: T3NTJ AVMR\n1-Aziridinecarboxamide, N-phenyl-\n1-Aziridinecarboxanilide','DE23C82019CD6E97-FICuS-01-6E','DE23C82019CD6E97-FICTS-01-4D','DE23C82019CD6E97-uuuuu-01-1D','InChI=1S/C9H10N2O/c12-9(11-6-7-11)10-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,10,12)','InChIKey=ZYPIAZBAHRUTGU-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1CC1',NULL),
	(42695,1,0,'91338-63-5','Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'D044AB8624F3FDDD-FICuS-01-85','D044AB8624F3FDDD-FICTS-01-64','D044AB8624F3FDDD-uuuuu-01-34','InChI=1S/C11H15N5O2/c17-4-3-12-10-9-11(14-6-13-10)16(7-15-9)8-2-1-5-18-8/h6-8,17H,1-5H2,(H,12,13,14)','InChIKey=POEIVGRLJHPULC-UHFFFAOYSA-N','OCCNc1ncnc2c1ncn2C1CCCO1','1'),
	(42696,0,0,'91338-61-3','Consistent with Molecular Formula','C11H15N5OS',265.3324,NULL,'F763FBFBB04288E9-FICuS-01-83','8446BBAB097D6C37-FICTS-01-4A','F763FBFBB04288E9-uuuuu-01-32','InChI=1S/C11H15N5OS/c1-3-16(4-2)8(17)5-18-11-9-10(13-6-12-9)14-7-15-11/h6-7H,3-5H2,1-2H3,(H,12,13,14,15)','InChIKey=WKWAJWUPSQMCNF-UHFFFAOYSA-N','CCN(CC)C(=O)CSc1ncnc2nc[nH]c12',NULL),
	(42697,0,0,'5069-69-2','Consistent with Molecular Formula','C12H9ClN4S',276.7429,NULL,'93D61EB81152E654-FICuS-01-4A','93D61EB81152E654-FICTS-01-29','93D61EB81152E654-uuuuu-01-F9','InChI=1S/C12H9ClN4S/c13-9-3-1-2-8(4-9)5-18-12-10-11(15-6-14-10)16-7-17-12/h1-4,6-7H,5H2,(H,14,15,16,17)','InChIKey=KFAOWRCIGSQBSV-UHFFFAOYSA-N','Clc1cccc(CSc2ncnc3nc[nH]c23)c1',NULL),
	(42698,0,0,NULL,'Consistent with Molecular Formula','C11H16N6OS',280.347,NULL,'888D1823DF7CF6F8-FICuS-01-7F','4F6C9AE905949009-FICTS-01-35','888D1823DF7CF6F8-uuuuu-01-2E','InChI=1S/C11H16N6OS/c1-3-17(4-2)7(18)5-19-10-8-9(14-6-13-8)15-11(12)16-10/h6H,3-5H2,1-2H3,(H3,12,13,14,15,16)','InChIKey=ZZTBEYMPFXASCI-UHFFFAOYSA-N','CCN(CC)C(=O)CSc1nc(N)nc2nc[nH]c12',NULL),
	(42699,0,0,NULL,'Consistent with Molecular Formula','C14H15N5S',285.366,NULL,'E9372B97CCFC3C79-FICuS-01-88','9606BBA9FEC6B79A-FICTS-01-70','E9372B97CCFC3C79-uuuuu-01-37','InChI=1S/C14H15N5S/c1-8-3-4-10(5-9(8)2)6-20-13-11-12(17-7-16-11)18-14(15)19-13/h3-5,7H,6H2,1-2H3,(H3,15,16,17,18,19)','InChIKey=DMTUVFLYBXGACI-UHFFFAOYSA-N','Cc1ccc(CSc2nc(N)nc3nc[nH]c23)cc1C',NULL),
	(42700,0,0,'91962-45-7','Consistent with Molecular Formula','C12H12N6S',272.327,NULL,'53E62F0B72E4ACD0-FICuS-01-6E','53E62F0B72E4ACD0-FICTS-01-4D','53E62F0B72E4ACD0-uuuuu-01-1D','InChI=1S/C12H12N6S/c1-7-3-2-4-8(16-7)5-19-11-9-10(15-6-14-9)17-12(13)18-11/h2-4,6H,5H2,1H3,(H3,13,14,15,17,18)','InChIKey=ONYHVJXDECYALG-UHFFFAOYSA-N','Cc1cccc(CSc2nc(N)nc3nc[nH]c23)n1',NULL),
	(42701,2,0,NULL,'Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'F0D2C16EE44CE40D-FICuS-01-7F','F0D2C16EE44CE40D-FICTS-01-5E','F0D2C16EE44CE40D-uuuuu-01-2E','InChI=1S/C11H15N5O2/c12-10-9-11(14-5-13-10)16(6-15-9)8-3-1-2-7(4-17)18-8/h5-8,17H,1-4H2,(H2,12,13,14)','InChIKey=HETZIVKEGQBJLR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCCC(CO)O1','1'),
	(42702,0,0,'5599-12-2','Consistent with Molecular Formula','C8H9N5OS',223.252,NULL,'91AD949B5F91A2F6-FICuS-01-72','3BF894694B247382-FICTS-01-25','91AD949B5F91A2F6-uuuuu-01-21','InChI=1S/C8H9N5OS/c1-4(14)2-15-7-5-6(11-3-10-5)12-8(9)13-7/h3H,2H2,1H3,(H3,9,10,11,12,13)','InChIKey=OBKHQCNCLNPLMK-UHFFFAOYSA-N','CC(=O)CSc1nc(N)nc2nc[nH]c12',NULL),
	(42703,0,0,'19255-48-2','Consistent with Molecular Formula','C7H8ClN5',197.6267,NULL,'E733A45A5771BF40-FICuS-01-54','E733A45A5771BF40-FICTS-01-33','E733A45A5771BF40-uuuuu-01-03','InChI=1S/C7H8ClN5/c8-1-2-13-4-12-5-6(9)10-3-11-7(5)13/h3-4H,1-2H2,(H2,9,10,11)','InChIKey=KXIXGDZXYORBNW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCCl',NULL),
	(42704,1,0,'14937-70-3','Consistent with Molecular Formula','C10H15N5O',221.2614,NULL,'D99210778CA96E83-FICuS-01-59','5BD9878C31F452E4-FICTS-01-42','D99210778CA96E83-uuuuu-01-08','InChI=1S/C10H15N5O/c1-3-6(2)4-15-5-12-7-8(15)13-10(11)14-9(7)16/h5-6H,3-4H2,1-2H3,(H3,11,13,14,16)','InChIKey=YUPWTCBSLXZXPA-UHFFFAOYSA-N','CCC(C)Cn1cnc2c(=O)nc(N)[nH]c21','1'),
	(42705,0,0,'24397-99-7','Consistent with Molecular Formula','C10H15N5S',237.322,'9H-Purine-6-thiol, 2-amino-9-isopentyl-','F9A76A89FA52FFED-FICuS-01-A9','F6D71281D8941353-FICTS-01-1E','F9A76A89FA52FFED-uuuuu-01-58','InChI=1S/C10H15N5S/c1-6(2)3-4-15-5-12-7-8(15)13-10(11)14-9(7)16/h5-6H,3-4H2,1-2H3,(H3,11,13,14,16)','InChIKey=NGROSKCTGSWRLB-UHFFFAOYSA-N','CC(C)CCn1cnc2c(=S)nc(N)[nH]c21',NULL),
	(42706,0,0,'938-85-2','Consistent with Molecular Formula','C6H7N5O',165.1542,'1-Methylguanine\nN1-Methylguanine\n6H-Purin-6-one, 2-amino-1,7-dihydro-1-methyl-\nGuanine, 1-methyl-','5227BF3165C088CF-FICuS-01-5A','841344D10D5B6F98-FICTS-01-2B','5227BF3165C088CF-uuuuu-01-09','InChI=1S/C6H7N5O/c1-11-5(12)3-4(9-2-8-3)10-6(11)7/h2H,1H3,(H2,7,10)(H,8,9)','InChIKey=RFLVMTUMFYRZCB-UHFFFAOYSA-N','Cn1c(N)nc2nc[nH]c2c1=O',NULL),
	(42707,0,0,'6344-43-0','Consistent with Molecular Formula','C10H13ClO2S',232.7245,NULL,'89766735FC4F4D1F-FICuS-01-6C','89766735FC4F4D1F-FICTS-01-4B','89766735FC4F4D1F-uuuuu-01-1B','InChI=1S/C10H13ClO2S/c1-2-3-8-14(12,13)10-6-4-9(11)5-7-10/h4-7H,2-3,8H2,1H3','InChIKey=BNTDSRCIGYVKEO-UHFFFAOYSA-N','CCCCS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(42708,0,0,'30893-65-3','Consistent with Molecular Formula','C8H8ClNOS',201.6703,NULL,'6A77545C952215BD-FICuS-01-4B','6A77545C952215BD-FICTS-01-2A','6A77545C952215BD-uuuuu-01-FA','InChI=1S/C8H8ClNOS/c9-6-1-3-7(4-2-6)12-5-8(10)11/h1-4H,5H2,(H2,10,11)','InChIKey=YHZANKPQPBORBP-UHFFFAOYSA-N','NC(=O)CSc1ccc(Cl)cc1',NULL),
	(42709,0,0,'18271-17-5','Consistent with Molecular Formula','C17H15NO2S',297.371,NULL,'86500E19757B1184-FICuS-01-2C','86500E19757B1184-FICTS-01-0B','86500E19757B1184-uuuuu-01-DB','InChI=1S/C17H15NO2S/c1-13-9-11-15(12-10-13)21(19,20)18-17-8-4-6-14-5-2-3-7-16(14)17/h2-12,18H,1H3','InChIKey=FQSVUFOEUWDJPO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cccc3ccccc23)cc1',NULL),
	(42710,0,0,'17648-92-9','Consistent with Molecular Formula','C12H9BrN2O4S',357.1781,NULL,'48C692B3E211FF70-FICuS-01-58','48C692B3E211FF70-FICTS-01-37','48C692B3E211FF70-uuuuu-01-07','InChI=1S/C12H9BrN2O4S/c13-9-1-7-12(8-2-9)20(18,19)14-10-3-5-11(6-4-10)15(16)17/h1-8,14H','InChIKey=BWLFUNQQASJFCD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NS(=O)(=O)c2ccc(Br)cc2)cc1',NULL),
	(42711,0,0,'13343-26-5','Consistent with Molecular Formula','C12H9ClS',220.7161,'p-Chlorodiphenyl sulfide\n4-Chlorodiphenyl sulfide\np-Chlorophenyl phenyl sulfide\nBenzene, 1-chloro-4-(phenylthio)-\nSulfide, p-chlorophenyl phenyl','D0FF3DC45C1D0DE6-FICuS-01-91','D0FF3DC45C1D0DE6-FICTS-01-70','D0FF3DC45C1D0DE6-uuuuu-01-40','InChI=1S/C12H9ClS/c13-10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h1-9H','InChIKey=RKMZTRDJSKGOCM-UHFFFAOYSA-N','Clc1ccc(Sc2ccccc2)cc1',NULL),
	(42712,0,0,'634-66-2','Consistent with Molecular Formula','C6H2Cl4',215.8938,'1,2,3,4-Tetrachlorobenzene\nBenzene, 1,2,3,4-tetrachloro-\nBenzene, 1,2,3,4-tetrachloro-','1AC41B925A250AA5-FICuS-01-52','1AC41B925A250AA5-FICTS-01-31','1AC41B925A250AA5-uuuuu-01-01','InChI=1S/C6H2Cl4/c7-3-1-2-4(8)6(10)5(3)9/h1-2H','InChIKey=GBDZXPJXOMHESU-UHFFFAOYSA-N','Clc1ccc(Cl)c(Cl)c1Cl',NULL),
	(42713,0,0,'80-07-9','Consistent with Molecular Formula','C12H8Cl2O2S',287.16,'4-Chlorophenyl sulfone\nBis(4-chlorophenyl) sulfone\nBis(p-chlorophenyl) sulfone\n4,4\'-Dichlorodiphenyl sulfone\np,p\'-Dichlorodiphenyl sulfone\n4-Chloro-1-(4-chlorophenylsulfonyl)benzene\nWLN: GR DSWR DG\nBenzene, 1,1\'-sulfonylbis[4-chloro-\nSulfone, bis(p-chlorophenyl)','4CE3CD8934B0676C-FICuS-01-6D','4CE3CD8934B0676C-FICTS-01-4C','4CE3CD8934B0676C-uuuuu-01-1C','InChI=1S/C12H8Cl2O2S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8H','InChIKey=GPAPPPVRLPGFEQ-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(42714,0,0,'4575-44-4','Consistent with Molecular Formula','C18H26',242.4034,NULL,'B479625F4BA221A7-FICuS-01-54','B479625F4BA221A7-FICTS-01-33','B479625F4BA221A7-uuuuu-01-03','InChI=1S/C18H26/c1-3-9-15(10-4-1)17-13-7-8-14-18(17)16-11-5-2-6-12-16/h7-8,13-16H,1-6,9-12H2','InChIKey=OQXMLPWEDVZNPA-UHFFFAOYSA-N','c1ccc(C2CCCCC2)c(C2CCCCC2)c1',NULL),
	(42715,0,0,'26496-99-1','Consistent with Molecular Formula','C13H6Cl4O3',352.0006,NULL,'03E638FF792DCEEC-FICuS-01-92','03E638FF792DCEEC-FICTS-01-71','03E638FF792DCEEC-uuuuu-01-41','InChI=1S/C13H6Cl4O3/c14-7-1-3-11(9(16)5-7)19-13(18)20-12-4-2-8(15)6-10(12)17/h1-6H','InChIKey=HBLSZXRYFSCREB-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1Cl)Oc1ccc(Cl)cc1Cl',NULL),
	(42716,1,0,'50822-44-1','Consistent with Molecular Formula','C5H13N2O2P',164.1437,NULL,'9D831BF28DFF614B-FICuS-01-7F','9D831BF28DFF614B-FICTS-01-5E','9D831BF28DFF614B-uuuuu-01-2E','InChI=1S/C5H13N2O2P/c1-7(2)10(8)6-4-3-5-9-10/h3-5H2,1-2H3,(H,6,8)','InChIKey=FMYOQCVZNMDHIN-UHFFFAOYSA-N','CN(C)P1(=O)NCCCO1','1'),
	(42717,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O6S',400.4052,NULL,'89385FF8ACD82DB7-FICuS-01-8B','89385FF8ACD82DB7-FICTS-01-6A','020795E479AA543B-uuuuu-01-F6','InChI=1S/C19H16N2O6S/c1-27-19(24)16(11-28-10-12-6-8-13(9-7-12)21(25)26)20-17(22)14-4-2-3-5-15(14)18(20)23/h2-9,16H,10-11H2,1H3/t16-/m0/s1','InChIKey=ITMTWWBINLGGOV-INIZCTEOSA-N','COC(=O)C(CSCc1ccc([N+](=O)[O-])cc1)N1C(=O)c2ccccc2C1=O','1'),
	(42718,4,0,'54946-35-9','Consistent with Molecular Formula','C11H21Cl2NO4',302.1972,'MP 697\nRiboside Mustard\nFuro[3,4-d]-1,3-oxole, .beta.-D-ribofuranoside deriv.\n.beta.-D-Ribofuranoside, methyl-5-[(2-chloroethyl)amino]-5-deoxy-2,3-O-(1-methylethyldene)-, dihydrochloride','679311C104E88E39-FICuS-01-40','679311C104E88E39-FICTS-01-1F','676FB6243B655777-uuuuu-01-F7','InChI=1S/C11H20ClNO4.ClH/c1-11(2)16-8-7(6-13-5-4-12)15-10(14-3)9(8)17-11;/h7-10,13H,4-6H2,1-3H3;1H','InChIKey=IIUISNWSDYUIFV-UHFFFAOYSA-N','COC1OC(CNCCCl)C2OC(C)(C)OC12.Cl','1'),
	(42719,5,0,'6344-46-3','Consistent with Molecular Formula','C28H26O9',506.508,NULL,'683D138ADD18190C-FICuS-01-57','683D138ADD18190C-FICTS-01-36','683D138ADD18190C-uuuuu-01-06','InChI=1S/C28H26O9/c1-33-28-24(37-27(32)20-15-9-4-10-16-20)23(36-26(31)19-13-7-3-8-14-19)22(29)21(35-28)17-34-25(30)18-11-5-2-6-12-18/h2-16,21-24,28-29H,17H2,1H3','InChIKey=WXFFEILSURAFKL-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C(O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(42720,0,0,'6344-47-4','Consistent with Molecular Formula','C10H9ClN2O',208.6469,NULL,'CD120EFCE8734C90-FICuS-01-76','CD120EFCE8734C90-FICTS-01-55','CD120EFCE8734C90-uuuuu-01-25','InChI=1S/C10H9ClN2O/c1-2-14-10-8-4-3-7(11)5-9(8)12-6-13-10/h3-6H,2H2,1H3','InChIKey=CYPPDGRCEWEQMR-UHFFFAOYSA-N','CCOc1ncnc2cc(Cl)ccc12',NULL),
	(42721,5,0,NULL,'Consistent with Molecular Formula','C11H19NO5',245.2748,NULL,'D14B105E2BADD87A-FICuS-01-7A','D14B105E2BADD87A-FICTS-01-59','D14B105E2BADD87A-uuuuu-01-29','InChI=1S/C11H19NO5/c1-11(2)16-9-7(14)8(15-10(9)17-11)6(13)5-12-3-4-12/h6-10,13-14H,3-5H2,1-2H3','InChIKey=BPHYSLSNIZUKJV-UHFFFAOYSA-N','CC1(C)OC2OC(C(O)CN3CC3)C(O)C2O1','1'),
	(42722,6,0,NULL,'Consistent with Molecular Formula','C24H28ClNO5',445.9419,NULL,'084DC68F92701831-FICuS-01-3D','084DC68F92701831-FICTS-01-1C','084DC68F92701831-uuuuu-01-EC','InChI=1S/C24H28ClNO5/c1-24(2)30-21-20-19(28-23(21)31-24)18(27-22(29-20)16-9-5-3-6-10-16)15-26(14-13-25)17-11-7-4-8-12-17/h3-12,18-23H,13-15H2,1-2H3','InChIKey=VMSOOLMAVAYGRZ-UHFFFAOYSA-N','CC1(C)OC2OC3C(CN(CCCl)c4ccccc4)OC(c4ccccc4)OC3C2O1','1'),
	(42723,6,0,NULL,'Consistent with Molecular Formula','C25H30ClNO5',459.9687,NULL,'097702E4E35CE828-FICuS-01-50','097702E4E35CE828-FICTS-01-2F','097702E4E35CE828-uuuuu-01-FF','InChI=1S/C25H30ClNO5/c1-25(2)31-22-21-20(29-24(22)32-25)19(28-23(30-21)18-11-7-4-8-12-18)16-27(14-13-26)15-17-9-5-3-6-10-17/h3-12,19-24H,13-16H2,1-2H3','InChIKey=ZOABCJLPRFNBNR-UHFFFAOYSA-N','CC1(C)OC2OC3C(CN(CCCl)Cc4ccccc4)OC(c4ccccc4)OC3C2O1','1'),
	(42724,0,0,'6951-12-8','Consistent with Molecular Formula','C12H15ClO2S',258.7623,NULL,'7FDC134A0D265881-FICuS-01-56','7FDC134A0D265881-FICTS-01-35','7FDC134A0D265881-uuuuu-01-05','InChI=1S/C12H15ClO2S/c13-7-8-16-9-11-3-1-10(2-4-11)5-6-12(14)15/h1-4H,5-9H2,(H,14,15)','InChIKey=HERXCPLQLPGVGR-UHFFFAOYSA-N','O=C(O)CCc1ccc(CSCCCl)cc1',NULL),
	(42725,1,0,'6344-49-6','Consistent with Molecular Formula','C11H10ClNO5',271.6567,NULL,'B9EA3A1EDB555CB1-FICuS-01-8D','C0F0BAE316D8F765-FICTS-01-55','B9EA3A1EDB555CB1-uuuuu-01-3C','InChI=1S/C11H10ClNO5/c1-17-9(14)6-18-8-4-2-7(3-5-8)10(15)11(12)13-16/h2-5,11H,6H2,1H3','InChIKey=NHJNDNSZCYCTDU-UHFFFAOYSA-N','COC(=O)COc1ccc(C(=O)C(Cl)N=O)cc1','1'),
	(42726,0,0,'6344-50-9','Consistent with Molecular Formula','C10H9NO5',223.1848,NULL,'7EB0B23CDE7725F3-FICuS-01-76','7EB0B23CDE7725F3-FICTS-01-55','7EB0B23CDE7725F3-uuuuu-01-25','InChI=1S/C10H9NO5/c1-5(12)11-8-3-6(9(13)14)2-7(4-8)10(15)16/h2-4H,1H3,(H,11,12)(H,13,14)(H,15,16)','InChIKey=KQQYZSYKZQESPQ-UHFFFAOYSA-N','CC(=O)Nc1cc(C(=O)O)cc(C(=O)O)c1',NULL),
	(42727,0,0,'7142-72-5','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'11369E7BE4B5D317-FICuS-01-58','11369E7BE4B5D317-FICTS-01-37','11369E7BE4B5D317-uuuuu-01-07','InChI=1S/C11H13NO3/c1-2-15-11(14)10(13)12-8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,12,13)','InChIKey=SWKANMPANJTPHP-UHFFFAOYSA-N','CCOC(=O)C(=O)NCc1ccccc1',NULL),
	(42728,0,0,'26148-42-5','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'6825C0AF0EF15734-FICuS-01-55','6825C0AF0EF15734-FICTS-01-34','6825C0AF0EF15734-uuuuu-01-04','InChI=1S/C11H10N2O/c14-10-6-2-1-5-9(10)13-11-7-3-4-8-12-11/h1-8,14H,(H,12,13)','InChIKey=CSBMGDPAVLXYNE-UHFFFAOYSA-N','Oc1ccccc1Nc1ccccn1',NULL),
	(42729,0,0,'78886-51-8','Consistent with Molecular Formula','C7H10ClNO',159.6151,NULL,'642C5F0695B7EC35-FICuS-01-5E','642C5F0695B7EC35-FICTS-01-3D','64D0F8E3AA3A357B-uuuuu-01-21','InChI=1S/C7H9NO.ClH/c1-5-3-2-4-6(8)7(5)9;/h2-4,9H,8H2,1H3;1H','InChIKey=TYBHCHHFJWXIHS-UHFFFAOYSA-N','Cc1cccc(N)c1O.Cl',NULL),
	(42730,0,0,'5754-17-6','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'3D3FB25C200EDCBB-FICuS-01-85','0086A88D0545C814-FICTS-01-17','3D3FB25C200EDCBB-uuuuu-01-34','InChI=1S/C6H8N2O2/c1-3-4(2)6(10)8-7-5(3)9/h1-2H3,(H,7,9)(H,8,10)','InChIKey=QLFHLLQTPRTMLL-UHFFFAOYSA-N','Cc1c(C)c(=O)[nH][nH]c1=O',NULL),
	(42731,2,0,'51023-77-9','No Comparision - Unparameterized Atom - Hg(a14) connected atoms =[ C O ]','C10H16Hg2O6',633.4128,NULL,'1317B5477878A2EC-FICuS-01-4E','1317B5477878A2EC-FICTS-01-2D','1317B5477878A2EC-uuuuu-01-FD','InChI=1S/C6H10O2.2C2H4O2.2Hg/c1-5-3-8-6(2)4-7-5;2*1-2(3)4;;/h5-6H,1-4H2;2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=FDLBBKYAOKMKOM-UHFFFAOYSA-L','CC(=O)O[Hg]CC1COC(C[Hg]OC(C)=O)CO1','1'),
	(42732,0,0,NULL,'Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'0D327140313AE9C5-FICuS-01-3A','0D327140313AE9C5-FICTS-01-19','0D327140313AE9C5-uuuuu-01-E9','InChI=1S/C6H11NO2/c1-3-5-9-6(8)7-4-2/h3H,1,4-5H2,2H3,(H,7,8)','InChIKey=WUHLCILFNNVBCP-UHFFFAOYSA-N','C=CCOC(=O)NCC',NULL),
	(42733,0,0,'843-55-0','Consistent with Molecular Formula','C18H20O2',268.3548,'Phenol, 4,4\'-cyclohexylidenebis-','D93BC6492B288DFD-FICuS-01-83','D93BC6492B288DFD-FICTS-01-62','D93BC6492B288DFD-uuuuu-01-32','InChI=1S/C18H20O2/c19-16-8-4-14(5-9-16)18(12-2-1-3-13-18)15-6-10-17(20)11-7-15/h4-11,19-20H,1-3,12-13H2','InChIKey=SDDLEVPIDBLVHC-UHFFFAOYSA-N','Oc1ccc(C2(c3ccc(O)cc3)CCCCC2)cc1',NULL),
	(42734,0,0,'13756-40-6','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'28EB24DC2F326AA4-FICuS-01-6E','28EB24DC2F326AA4-FICTS-01-4D','28EB24DC2F326AA4-uuuuu-01-1D','InChI=1S/C10H11NO4/c1-7(2)15-10(12)8-3-5-9(6-4-8)11(13)14/h3-7H,1-2H3','InChIKey=JSZSPHFHMMXJEU-UHFFFAOYSA-N','CC(C)OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(42735,0,1,'6607-45-0','Consistent with Molecular Formula','C8H6Cl2',173.0414,'.alpha.,.beta.-Dichlorostyrene\nWLN: GYR&U1G\nBenzene, (1,2-dichloroethenyl)-\nStyrene, .alpha.,.beta.-dichloro-\nDichlorostyrene\nDwuchlorostyren','8B005DD63B2969B7-FICuS-01-5C','8B005DD63B2969B7-FICTS-01-3B','030C9B80364EA9C5-uuuuu-01-03','InChI=1S/C8H6Cl2/c9-6-8(10)7-4-2-1-3-5-7/h1-6H/b8-6+','InChIKey=OQGSCHGFHOSXFY-SOFGYWHQSA-N','Cl/C=C(\\Cl)c1ccccc1','1'),
	(42736,0,1,NULL,'Consistent with Molecular Formula','C15H27ClO2',274.8301,NULL,'46DB48F7F1B77819-FICuS-01-69','46DB48F7F1B77819-FICTS-01-48','47C4153FEB2CE77D-uuuuu-01-2A','InChI=1S/C15H27ClO2/c1-2-3-4-5-6-7-8-9-10-12-15(17)18-14-11-13-16/h11,13H,2-10,12,14H2,1H3/b13-11-','InChIKey=YUEYUHPIRQCQLL-QBFSEMIESA-N','CCCCCCCCCCCC(=O)OC/C=C\\Cl','1'),
	(42737,0,0,'64531-10-8','Consistent with Molecular Formula','C6H9Cl2N',166.0498,NULL,'C627428E4606128F-FICuS-01-3D','C627428E4606128F-FICTS-01-1C','C627428E4606128F-uuuuu-01-EC','InChI=1S/C6H9Cl2N/c1-5(7)3-9-4-6(2)8/h9H,1-4H2','InChIKey=LNGRWXHRNYWIHW-UHFFFAOYSA-N','C=C(Cl)CNCC(=C)Cl',NULL),
	(42738,1,0,'15288-08-1','Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'5DFA56ACFDF47964-FICuS-01-94','5DFA56ACFDF47964-FICTS-01-73','5DFA56ACFDF47964-uuuuu-01-43','InChI=1S/C13H21NO2/c1-3-14(4-2)10-12(15)11-16-13-8-6-5-7-9-13/h5-9,12,15H,3-4,10-11H2,1-2H3','InChIKey=LEHOQQJTXORYMY-UHFFFAOYSA-N','CCN(CC)CC(O)COc1ccccc1','1'),
	(42739,0,0,'88097-26-1','Consistent with Molecular Formula','C21H42N2',322.5762,NULL,'55A52DA62F6E679F-FICuS-01-73','55A52DA62F6E679F-FICTS-01-52','55A52DA62F6E679F-uuuuu-01-22','InChI=1S/C21H42N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-21-22-19-17-20-23-21/h2-20H2,1H3,(H,22,23)','InChIKey=VWZPTQLYRLNPEJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NCCCN1',NULL),
	(42740,0,0,'2921-14-4','Consistent with Molecular Formula','C2H6?ClNO3',127.5273,'Aminooxyacetic acid hemichloride\nCarboxymethoxyamine hemihydrochloride\nAminooxyacetic acid hemihydrochloride\nCarboxymethoxylamine hemihydrochloride\nAcetic acid, (aminooxy)-, hemihydrochloride\nAcetic acid, 2-aminooxy-, hydrochloride (2:1)\nO-Carboxymethylhydroxylamine hemihydrochloride\nAcetic acid, (aminooxy)-, hydrochloride (2:1)\nAcetic acid, (aminooxy)-, hydrochloride (2:1)','1E797B7770200EBB-FICuS-01-56','1E797B7770200EBB-FICTS-01-35','1E797B7770200EBB-uuuuu-01-05','InChI=1S/C2H5NO3.ClH/c3-6-1-2(4)5;/h1,3H2,(H,4,5);1H','InChIKey=IXMIEQPWCAPGKV-UHFFFAOYSA-N','*.Cl.NOCC(=O)O',NULL),
	(42741,0,0,'2941-78-8','Consistent with Molecular Formula','C8H9NO2',151.1646,'5-Methylanthranilic acid\n2-Amino-5-methylbenzoic acid\nBenzoic acid, 2-amino-5-methyl-\nm-Toluic acid, 6-amino-','4CA1A631D73FAD50-FICuS-01-69','4CA1A631D73FAD50-FICTS-01-48','4CA1A631D73FAD50-uuuuu-01-18','InChI=1S/C8H9NO2/c1-5-2-3-7(9)6(4-5)8(10)11/h2-4H,9H2,1H3,(H,10,11)','InChIKey=NBUUUJWWOARGNW-UHFFFAOYSA-N','Cc1ccc(N)c(C(=O)O)c1',NULL),
	(42742,1,0,'59-47-2','Consistent with Molecular Formula','C10H14O3',182.2188,'Sinan\nOrtol\nXeral\nTolax\nDaserd\nMyopan\nMyanil\nMyopen\nMyanol\nMyopna\nMyasin\nMyoten\nA 1141\nTemian\nGlytol\nMephin\nMyoxyl\nMyolax\nProlax\nTolsin\nTolcil\nAvoxyl\nAvoxil\nAvosyl\nAvesyl\nTolsil\nAnxine\nMc 2303\nMyosera\nMyoxane\nHalabar\nGlyotol\nTolulox\nTolynol\nTorulox\nDiloxol\nRP 3602\nMephate\nDaserol\nRelaxil\nCuraril\nRelaxyl\nSQ 1156\nSaserol\nByk-m 1\nBDH 312\nAtensin\nTokerol\nMephson\nTolbart\nTolhart\nToloxyn\nRelaxar\nTolyspaz\nTolydrin\nTolserol\nTolosate\nTolofren\nTolansin\nThoxidil\nRenarcol\nRelaxant\nProloxin\nProlaxin\nOranixon\nNoctynol\nNephelor\nNembusen\nMyoserol\nMyolysin\nMyocuran\nMyocaine\nMyanesin\nMoctynol\nMephosal\nMephesin\nMepherol\nMephelor\nMephedan\nFindolor\nFindolar\nDioloxol\nDioloxal\nCurythan\nTolseron\nMiolisina\nMephensin\nKinavosyl\nMyastenin\nMycocuran\nGlukresin\nMefensina\nLissephen\nStilalgin\nSpasmolyn\nThioxidil\nSansdolor\nGlykresin\nAnatensin\nMervaldin\nMianesina\nTolulexin\nCresodiol\nMephenesin\nMefenesina\nCurarythan\nWalconesin\nSeconesinz\nLissenphan\nMephenesine\nWalco-Nesin\nMemphenesin\nMyodetensin\nWalko-Nesin\nSpartoloxyn\nSpartoloxin\nCresoxydiol\nRex regulans\nDecontractil\nDecontractyl\nMyodetensine\nRhex regulans\nCresossidiolo\nRhex \'hobeino\'\nKresoxypropandiol\nCresoxypropanediol\nCresossipropandiolo\ncomponent of Tolagesic\nGlyceryl o-tolyl ether\n1-o-Tolylglycerol ether\no-Cresol glyceryl ether\no-Cresyl glycerol ether\n3-o-Toloxy-1,2-propanediol\n3-(o-Tolyloxy)propane-1,2-diol\n3-(o-Tolyloxy)-1,2-propanediol\n3-(2-Tolyloxy)-1,2-propanediol\n.alpha.-(o-Tolyl)glyceryl ether\no-Cresyl .alpha.-glyceryl ether\n3-(o-Methylphenoxy)-1,2-propanediol\n3-(2-Methylphenoxy)-1,2-propanediol\n1,2-Dihydroxy-3-(2-methylphenoxy)propane\n.alpha.,.beta.-Dihydroxy-.gamma.-(2-methylphenoxy)propane\nWLN: Q1YQ1OR B1\n1,2-Propanediol, 3-(2-methylphenoxy)-\n1,2-Propanediol, 3-(o-tolyloxy)-\no-Kresol-glycerinaether','4F34FFA8EDA0F146-FICuS-01-88','4F34FFA8EDA0F146-FICTS-01-67','4F34FFA8EDA0F146-uuuuu-01-37','InChI=1S/C10H14O3/c1-8-4-2-3-5-10(8)13-7-9(12)6-11/h2-5,9,11-12H,6-7H2,1H3','InChIKey=JWDYCNIAQWPBHD-UHFFFAOYSA-N','Cc1ccccc1OCC(O)CO','1'),
	(42743,0,2,'28010-12-0','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'AF8674D3B7BCACCB-FICuS-01-A5','AF8674D3B7BCACCB-FICTS-01-84','454F2A68DFDC2F83-uuuuu-01-2E','InChI=1S/C11H10O2/c12-11(13)9-5-4-8-10-6-2-1-3-7-10/h1-9H,(H,12,13)/b8-4+,9-5+','InChIKey=FEIQOMCWGDNMHM-KBXRYBNXSA-N','O=C(O)/C=C/C=C/c1ccccc1','1'),
	(42744,0,0,'57641-48-2','Consistent with Molecular Formula','C15H14Cl2O3',313.1798,NULL,'F08D7202480C9EBD-FICuS-01-67','F08D7202480C9EBD-FICTS-01-46','F08D7202480C9EBD-uuuuu-01-16','InChI=1S/C15H14Cl2O3/c16-11-1-5-14(6-2-11)19-9-13(18)10-20-15-7-3-12(17)4-8-15/h1-8,13,18H,9-10H2','InChIKey=UZKMXACRVHXSAQ-UHFFFAOYSA-N','OC(COc1ccc(Cl)cc1)COc1ccc(Cl)cc1',NULL),
	(42745,0,0,'53283-84-4','Consistent with Molecular Formula','C15H12Cl4O3',382.07,NULL,'384920B8C4D7A615-FICuS-01-4A','384920B8C4D7A615-FICTS-01-29','384920B8C4D7A615-uuuuu-01-F9','InChI=1S/C15H12Cl4O3/c16-9-1-3-14(12(18)5-9)21-7-11(20)8-22-15-4-2-10(17)6-13(15)19/h1-6,11,20H,7-8H2','InChIKey=PMVGCELXEZOBJV-UHFFFAOYSA-N','OC(COc1ccc(Cl)cc1Cl)COc1ccc(Cl)cc1Cl',NULL),
	(42746,0,0,'4430-23-3','Consistent with Molecular Formula','C7H6O3S',170.1826,'o-Toluenesulfonic acid, .alpha.-hydroxy-, .gamma.-sultone','30573CFB4C2A367E-FICuS-01-63','30573CFB4C2A367E-FICTS-01-42','30573CFB4C2A367E-uuuuu-01-12','InChI=1S/C7H6O3S/c8-11(9)7-4-2-1-3-6(7)5-10-11/h1-4H,5H2','InChIKey=SDJPPXJZWJEAPT-UHFFFAOYSA-N','O=S1(=O)OCc2ccccc21',NULL),
	(42747,0,0,'83-40-9','Consistent with Molecular Formula','C8H8O3',152.1494,'3-MS\no-Cresotic acid\no-Cresotinic acid\nHydroxytoluic acid\n2,3-Cresotinic acid\no-Homosalicylic acid\n3-Methylsalicylic acid\n.beta.-Cresotinic acid\n2-Hydroxy-m-toluic acid\n2-Hydroxy-3-methylbenzoic acid\n3-Methyl-2-hydroxybenzoic acid\nBenzoic acid, 2-hydroxy-3-methyl-\n2,3-Cresotic acid','B3B5B75786DA294D-FICuS-01-6E','B3B5B75786DA294D-FICTS-01-4D','B3B5B75786DA294D-uuuuu-01-1D','InChI=1S/C8H8O3/c1-5-3-2-4-6(7(5)9)8(10)11/h2-4,9H,1H3,(H,10,11)','InChIKey=WHSXTWFYRGOBGO-UHFFFAOYSA-N','Cc1cccc(C(=O)O)c1O',NULL),
	(42748,4,0,'16750-07-5','Consistent with Molecular Formula','C14H20O9',332.3066,'.beta.-D-arabino-Hexopyranose, 2-deoxy-, tetraacetate\nD-arabino-Hexopyranose, 2-deoxy-, tetraacetate, .beta.-','F0E136D5231D6243-FICuS-01-3E','F0E136D5231D6243-FICTS-01-1D','F0E136D5231D6243-uuuuu-01-ED','InChI=1S/C14H20O9/c1-7(15)19-6-12-14(22-10(4)18)11(20-8(2)16)5-13(23-12)21-9(3)17/h11-14H,5-6H2,1-4H3','InChIKey=KLEORKVJPIJWNG-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)CC(OC(C)=O)C1OC(C)=O','1'),
	(42749,0,0,'32550-44-0','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'E20BCCDEBF647B6E-FICuS-01-A5','E20BCCDEBF647B6E-FICTS-01-84','E20BCCDEBF647B6E-uuuuu-01-54','InChI=1S/C15H19NO3/c1-3-16(4-2)9-10-18-13-7-5-12-6-8-15(17)19-14(12)11-13/h5-8,11H,3-4,9-10H2,1-2H3','InChIKey=BKPKOUGBWOHARK-UHFFFAOYSA-N','CCN(CC)CCOc1ccc2ccc(=O)oc2c1',NULL),
	(42750,0,0,'94262-08-5','Consistent with Molecular Formula','C18H29N3O3',335.4454,NULL,'EC36D848805A20F6-FICuS-01-5C','EC36D848805A20F6-FICTS-01-3B','EC36D848805A20F6-uuuuu-01-0B','InChI=1S/C18H29N3O3/c1-6-9-24-18(23)19-15-10-13(4)17(14(5)11-15)20-16(22)12-21(7-2)8-3/h10-11H,6-9,12H2,1-5H3,(H,19,23)(H,20,22)','InChIKey=GRDDSRDJVYDZFF-UHFFFAOYSA-N','CCCOC(=O)Nc1cc(C)c(NC(=O)CN(CC)CC)c(C)c1',NULL),
	(42751,0,2,'6327-27-1','Consistent with Molecular Formula','C15H14N4O2S',314.3612,NULL,'E22CDB88B4CCB2A3-FICuS-01-8D','55EED51D73379892-FICTS-01-38','E22CDB88B4CCB2A3-uuuuu-01-3C','InChI=1S/C15H14N4O2S/c20-13-7-3-1-5-11(13)9-16-18-15(22)19-17-10-12-6-2-4-8-14(12)21/h1-10,20-21H,(H2,18,19,22)/b16-9+,17-10?','InChIKey=IPCADHRTCDSGLW-JPJGHQFRSA-N','Oc1ccccc1/C=N/NC(=S)N/N=C/c1ccccc1O','1'),
	(42752,0,2,'6327-28-2','Consistent with Molecular Formula','C19H22N4O2S',370.4684,NULL,'14E82DD2AD4B545A-FICuS-01-6F','14E82DD2AD4B545A-FICTS-01-4E','A39A12F0DA292ED2-uuuuu-01-1A','InChI=1S/C19H22N4O2S/c1-3-24-17-11-7-5-9-15(17)13-20-22-19(26)23-21-14-16-10-6-8-12-18(16)25-4-2/h5-14H,3-4H2,1-2H3,(H2,22,23,26)/b20-13+,21-14?','InChIKey=QNJARJUWDWNJMF-OXQLJHISSA-N','CCOc1ccccc1/C=N/NC(=S)N/N=C/c1ccccc1OCC','1'),
	(42753,0,2,'6632-89-9','Consistent with Molecular Formula','C19H22N4O4S',402.4672,NULL,'22EB6BF663236816-FICuS-01-49','EA4A58C310B63033-FICTS-01-26','22EB6BF663236816-uuuuu-01-F8','InChI=1S/C19H22N4O4S/c1-3-26-17-9-13(5-7-15(17)24)11-20-22-19(28)23-21-12-14-6-8-16(25)18(10-14)27-4-2/h5-12,24-25H,3-4H2,1-2H3,(H2,22,23,28)/b20-11+,21-12?','InChIKey=QSOKKSJVYIWIOP-GHSDEBELSA-N','CCOc1cc(/C=N/NC(=S)N/N=C/c2ccc(O)c(OCC)c2)ccc1O','1'),
	(42754,0,2,'6632-90-2','Consistent with Molecular Formula','C15H12N6O4S',372.3576,NULL,'E6DDA3813BDE60E6-FICuS-01-86','E6DDA3813BDE60E6-FICTS-01-65','316BC035679CDF84-uuuuu-01-0C','InChI=1S/C15H12N6O4S/c22-20(23)13-5-1-11(2-6-13)9-16-18-15(26)19-17-10-12-3-7-14(8-4-12)21(24)25/h1-10H,(H2,18,19,26)/b16-9+,17-10?','InChIKey=REZHYZXMSTVEOF-JPJGHQFRSA-N','O=[N+]([O-])c1ccc(/C=N/NC(=S)N/N=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(42755,0,2,'7147-50-4','Consistent with Molecular Formula','C17H18N4O2S',342.4148,NULL,'18340CCFCC380F3E-FICuS-01-72','18340CCFCC380F3E-FICTS-01-51','EEE74D4988DAE8F5-uuuuu-01-4E','InChI=1S/C17H18N4O2S/c1-22-15-7-3-13(4-8-15)11-18-20-17(24)21-19-12-14-5-9-16(23-2)10-6-14/h3-12H,1-2H3,(H2,20,21,24)/b18-11+,19-12?','InChIKey=IFRJZSUFZHHXKD-ZXHDCMKESA-N','COc1ccc(/C=N/NC(=S)N/N=C/c2ccc(OC)cc2)cc1','1'),
	(42756,0,2,'6327-29-3','Consistent with Molecular Formula','C23H18N4S',382.482,NULL,'B0A23A8D40A60A95-FICuS-01-56','B0A23A8D40A60A95-FICTS-01-35','B0A23A8D40A60A95-uuuuu-01-05','InChI=1S/C23H18N4S/c28-23(26-24-15-19-11-5-9-17-7-1-3-13-21(17)19)27-25-16-20-12-6-10-18-8-2-4-14-22(18)20/h1-16H,(H2,26,27,28)','InChIKey=WWMNVWJYHCDQIV-UHFFFAOYSA-N','S=C(N/N=C/c1cccc2ccccc12)N/N=C/c1cccc2ccccc12','1'),
	(42757,0,2,'6327-30-6','Consistent with Molecular Formula','C21H26N4S',366.5232,NULL,'6BDFEFBE895B7BDE-FICuS-01-C5','6BDFEFBE895B7BDE-FICTS-01-A4','6BDFEFBE895B7BDE-uuuuu-01-74','InChI=1S/C21H26N4S/c1-15(2)19-9-5-17(6-10-19)13-22-24-21(26)25-23-14-18-7-11-20(12-8-18)16(3)4/h5-16H,1-4H3,(H2,24,25,26)','InChIKey=XAUYIGRFODJXMP-UHFFFAOYSA-N','CC(C)c1ccc(/C=N/NC(=S)N/N=C/c2ccc(C(C)C)cc2)cc1','1'),
	(42758,0,2,'6327-31-7','Consistent with Molecular Formula','C17H18N4S',310.416,NULL,'04B9769E96EFC17E-FICuS-01-7B','C3DF37EB2FCFE05C-FICTS-01-85','04B9769E96EFC17E-uuuuu-01-2A','InChI=1S/C17H18N4S/c1-13-3-7-15(8-4-13)11-18-20-17(22)21-19-12-16-9-5-14(2)6-10-16/h3-12H,1-2H3,(H2,20,21,22)/b18-11+,19-12?','InChIKey=GEJMKYNOHKAKSB-ZXHDCMKESA-N','Cc1ccc(/C=N/NC(=S)N/N=C/c2ccc(C)cc2)cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(42759,0,2,'6327-32-8','Consistent with Molecular Formula','C19H22N4O4S',402.4672,NULL,'F36A672E06D50BC9-FICuS-01-68','F36A672E06D50BC9-FICTS-01-47','CC49B3BA6504EB68-uuuuu-01-25','InChI=1S/C19H22N4O4S/c1-24-15-7-5-13(9-17(15)26-3)11-20-22-19(28)23-21-12-14-6-8-16(25-2)18(10-14)27-4/h5-12H,1-4H3,(H2,22,23,28)/b20-11+,21-12?','InChIKey=ZTHWACMGNMHVPB-GHSDEBELSA-N','COc1ccc(/C=N/NC(=S)N/N=C/c2ccc(OC)c(OC)c2)cc1OC','1'),
	(42760,0,2,'6327-33-9','Consistent with Molecular Formula','C23H18N4O2S',414.4808,NULL,'E96E4C48FEC5B5B6-FICuS-01-95','E96E4C48FEC5B5B6-FICTS-01-74','E96E4C48FEC5B5B6-uuuuu-01-44','InChI=1S/C23H18N4O2S/c28-21-11-9-15-5-1-3-7-17(15)19(21)13-24-26-23(30)27-25-14-20-18-8-4-2-6-16(18)10-12-22(20)29/h1-14,28-29H,(H2,26,27,30)','InChIKey=VEMDZVIIABTOEZ-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/NC(=S)N/N=C/c1c(O)ccc2ccccc12','1'),
	(42761,0,0,'7433-42-3','Consistent with Molecular Formula','C3H8N2O2',104.1084,'SQ 10391\n1-Ethyl-1-hydroxyurea\nWLN: ZVNQ2\nUrea, N-ethyl-N-hydroxy-\nUrea, 1-ethyl-1-hydroxy-','0E46022DB70D0F02-FICuS-01-43','0E46022DB70D0F02-FICTS-01-22','0E46022DB70D0F02-uuuuu-01-F2','InChI=1S/C3H8N2O2/c1-2-5(7)3(4)6/h7H,2H2,1H3,(H2,4,6)','InChIKey=HGDLNBCHJKEIGZ-UHFFFAOYSA-N','CCN(O)C(N)=O',NULL),
	(42762,0,0,'18060-72-5','Consistent with Molecular Formula','C4H5N3OS',143.163,NULL,'BAB47A9EA19B052F-FICuS-01-80','7EE8CF5AA90481A9-FICTS-01-5F','BAB47A9EA19B052F-uuuuu-01-2F','InChI=1S/C4H5N3OS/c1-9-4-6-3(8)2-5-7-4/h2H,1H3,(H,6,7,8)','InChIKey=ZJFYWFHUHCUNTH-UHFFFAOYSA-N','CSc1nc(=O)cn[nH]1',NULL),
	(42763,1,0,'3530-82-3','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'66C3CCCDE058A5A8-FICuS-01-87','BBF7C2B956224466-FICTS-01-3A','66C3CCCDE058A5A8-uuuuu-01-36','InChI=1S/C10H10N2O2/c13-9-8(11-10(14)12-9)6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H2,11,12,13,14)','InChIKey=DBOMTIHROGSFTI-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccccc2)N1','1'),
	(42764,0,1,'6327-34-0','Consistent with Molecular Formula','C16H12KN4O5',379.3926,NULL,'8054B4343335D1F2-FICuS-01-30','8054B4343335D1F2-FICTS-01-0F','925ACC7E8A7E8CF9-uuuuu-01-48','InChI=1S/C16H12N4O5.K/c21-15(9-10-16(22)23)17-11-1-3-12(4-2-11)18-19-13-5-7-14(8-6-13)20(24)25;/h1-10H,(H,17,21)(H,22,23);/q;+1/b10-9-,19-18?;','InChIKey=OVFUSSLWGGVDNB-JBVAYHGDSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(/N=N/c2ccc([N+](=O)[O-])cc2)cc1.[K+]','1'),
	(42765,0,0,'2580-77-0','Consistent with Molecular Formula','C4H10O4S',154.1806,'BHES 50\nSulfonyldiethanol\n2,2\'-Sulfonyldiethanol\nBis(hydroxyethyl) sulfone\n.beta.-Hydroxyethyl sulfone\nBis(2-hydroxyethyl) sulfone\nBis(.beta.-hydroxyethyl) sulfone\n.beta.,.beta.\'-Dihydroxy ethyl sulfone\nEthanol, 2,2\'-sulfonylbis-\nEthanol, 2,2\'-sulfonyldi-','AB251DF5EC1CEBAB-FICuS-01-A7','AB251DF5EC1CEBAB-FICTS-01-86','AB251DF5EC1CEBAB-uuuuu-01-56','InChI=1S/C4H10O4S/c5-1-3-9(7,8)4-2-6/h5-6H,1-4H2','InChIKey=QQLILYBIARWEIF-UHFFFAOYSA-N','O=S(=O)(CCO)CCO',NULL),
	(42766,0,0,'16705-20-7','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'42D7882F4D2CE230-FICuS-01-57','42D7882F4D2CE230-FICTS-01-36','42D7882F4D2CE230-uuuuu-01-06','InChI=1S/C12H12N2O3/c1-8(15)6-7-14-12(17)10-5-3-2-4-9(10)11(16)13-14/h2-5H,6-7H2,1H3,(H,13,16)','InChIKey=NCXUAFUZSGSSHU-UHFFFAOYSA-N','CC(=O)CCn1[nH]c(=O)c2ccccc2c1=O',NULL),
	(42767,3,0,'6327-35-1','Consistent with Molecular Formula','C12H25N',183.3362,NULL,'BEAE0F2BC205E299-FICuS-01-81','BEAE0F2BC205E299-FICTS-01-60','BEAE0F2BC205E299-uuuuu-01-30','InChI=1S/C12H25N/c1-9(2)8-12(5)13-10(3)6-7-11(13)4/h9-12H,6-8H2,1-5H3','InChIKey=DWCNXVRUWLTLFA-UHFFFAOYSA-N','CC(C)CC(C)N1C(C)CCC1C','1'),
	(42768,0,0,'6327-36-2','Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'D96E4CB281829C49-FICuS-01-66','D96E4CB281829C49-FICTS-01-45','D96E4CB281829C49-uuuuu-01-15','InChI=1S/C16H14N2OS/c1-12-14-9-5-6-10-15(14)17-16(18(12)19)11-20-13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=LMBGIJSKWQJCNI-UHFFFAOYSA-N','Cc1c2ccccc2nc(CSc2ccccc2)[n+]1[O-]',NULL),
	(42769,0,0,'6327-37-3','Consistent with Molecular Formula','C14H18N2OS',262.369,NULL,'82E1B0D685C5F5BB-FICuS-01-77','82E1B0D685C5F5BB-FICTS-01-56','82E1B0D685C5F5BB-uuuuu-01-26','InChI=1S/C14H18N2OS/c1-3-4-9-18-10-14-15-13-8-6-5-7-12(13)11(2)16(14)17/h5-8H,3-4,9-10H2,1-2H3','InChIKey=MZUPYYZZPZPWTM-UHFFFAOYSA-N','CCCCSCc1nc2ccccc2c(C)[n+]1[O-]',NULL),
	(42770,0,0,'6327-38-4','Consistent with Molecular Formula','C15H20N2OS',276.3958,NULL,'E5FD1BE78A9B2ACF-FICuS-01-AA','E5FD1BE78A9B2ACF-FICTS-01-89','E5FD1BE78A9B2ACF-uuuuu-01-59','InChI=1S/C15H20N2OS/c1-11(2)8-9-19-10-15-16-14-7-5-4-6-13(14)12(3)17(15)18/h4-7,11H,8-10H2,1-3H3','InChIKey=HOFGXXTVLSOQFC-UHFFFAOYSA-N','Cc1c2ccccc2nc(CSCCC(C)C)[n+]1[O-]',NULL),
	(42771,0,0,'6327-39-5','Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'2EA04947AACAAD65-FICuS-01-7D','2EA04947AACAAD65-FICTS-01-5C','2EA04947AACAAD65-uuuuu-01-2C','InChI=1S/C17H16N2OS/c1-13-15-9-5-6-10-16(15)18-17(19(13)20)12-21-11-14-7-3-2-4-8-14/h2-10H,11-12H2,1H3','InChIKey=QOJYBNNYWGAXEV-UHFFFAOYSA-N','Cc1c2ccccc2nc(CSCc2ccccc2)[n+]1[O-]',NULL),
	(42772,0,0,'6327-40-8','Consistent with Molecular Formula','C17H24N2OS',304.4494,NULL,'FB9A0D0889F3FFB5-FICuS-01-92','FB9A0D0889F3FFB5-FICTS-01-71','FB9A0D0889F3FFB5-uuuuu-01-41','InChI=1S/C17H24N2OS/c1-3-4-5-6-9-12-21-13-17-18-16-11-8-7-10-15(16)14(2)19(17)20/h7-8,10-11H,3-6,9,12-13H2,1-2H3','InChIKey=GVPSBAKXCULPDE-UHFFFAOYSA-N','CCCCCCCSCc1nc2ccccc2c(C)[n+]1[O-]',NULL),
	(42773,0,0,'6327-41-9','Consistent with Molecular Formula','C11H9N3OS',231.2716,NULL,'A7986922FEED24A1-FICuS-01-6F','A7986922FEED24A1-FICTS-01-4E','A7986922FEED24A1-uuuuu-01-1E','InChI=1S/C11H9N3OS/c1-8-9-4-2-3-5-10(9)13-11(14(8)15)6-16-7-12/h2-5H,6H2,1H3','InChIKey=HODITGRKQBVCSQ-UHFFFAOYSA-N','Cc1c2ccccc2nc(CSC#N)[n+]1[O-]',NULL),
	(42774,0,0,'6327-42-0','Consistent with Molecular Formula','C16H15N3OS',297.374,NULL,'DA6FE7867F9A59BD-FICuS-01-9D','DA6FE7867F9A59BD-FICTS-01-7C','DA6FE7867F9A59BD-uuuuu-01-4C','InChI=1S/C16H15N3OS/c1-11-12-6-2-4-8-14(12)18-16(19(11)20)10-21-15-9-5-3-7-13(15)17/h2-9H,10,17H2,1H3','InChIKey=UUKYTAYBGRSPPB-UHFFFAOYSA-N','Cc1c2ccccc2nc(CSc2ccccc2N)[n+]1[O-]',NULL),
	(42775,0,0,'6327-43-1','Consistent with Molecular Formula','C16H13ClN2OS',316.8045,NULL,'F3942DB9706C8D4B-FICuS-01-70','F3942DB9706C8D4B-FICTS-01-4F','F3942DB9706C8D4B-uuuuu-01-1F','InChI=1S/C16H13ClN2OS/c1-11-14-4-2-3-5-15(14)18-16(19(11)20)10-21-13-8-6-12(17)7-9-13/h2-9H,10H2,1H3','InChIKey=MFNGIERHPDNELB-UHFFFAOYSA-N','Cc1c2ccccc2nc(CSc2ccc(Cl)cc2)[n+]1[O-]',NULL),
	(42776,0,0,'6327-44-2','Consistent with Molecular Formula','C19H30N2',286.4594,NULL,'470EC8F288063C49-FICuS-01-53','470EC8F288063C49-FICTS-01-32','470EC8F288063C49-uuuuu-01-02','InChI=1S/C19H30N2/c1-16-10-11-17(2)20(16)14-8-6-5-7-9-15-21-18(3)12-13-19(21)4/h10-13H,5-9,14-15H2,1-4H3','InChIKey=IFFWZUKOOXHLTQ-UHFFFAOYSA-N','Cc1ccc(C)n1CCCCCCCn1c(C)ccc1C',NULL),
	(42777,1,0,'21384-25-8','Consistent with Molecular Formula','C8H13NO2',155.1962,'IV 148 A\nNSC-50857\nO-Acetyltetramin\n.alpha.-Vinyl AE acetate\no-Acetyltetramin (Secondary isomer)\nDL-1-Aziridineethanol, .alpha.-vinyl-, acetate\n1-Aziridineethanol, .alpha.-vinyl-, acetate, DL-','2517206342944CFF-FICuS-01-37','2517206342944CFF-FICTS-01-16','2517206342944CFF-uuuuu-01-E6','InChI=1S/C8H13NO2/c1-3-8(11-7(2)10)6-9-4-5-9/h3,8H,1,4-6H2,2H3','InChIKey=XAFZTIBZLQSSGI-UHFFFAOYSA-N','C=CC(CN1CC1)OC(C)=O','1'),
	(42778,0,0,'6327-45-3','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'88C765F228F42039-FICuS-01-46','B8B38B5DAA9F24CD-FICTS-01-76','88C765F228F42039-uuuuu-01-F5','InChI=1S/C9H14N2O2/c10-8-7(9(12)11-13-8)6-4-2-1-3-5-6/h6H,1-5,10H2,(H,11,12)','InChIKey=CQTRVZZZCCWXJO-UHFFFAOYSA-N','Nc1o[nH]c(=O)c1C1CCCCC1',NULL),
	(42779,0,0,'7142-74-7','Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'8F76B006F806E48E-FICuS-01-64','0C3AB8ECFD033827-FICTS-01-50','8F76B006F806E48E-uuuuu-01-13','InChI=1S/C16H18N2O3/c19-14(12-9-5-2-6-10-12)17-16-13(15(20)18-21-16)11-7-3-1-4-8-11/h2,5-6,9-11H,1,3-4,7-8H2,(H,17,19)(H,18,20)','InChIKey=HAWGSKVFCBKSOR-UHFFFAOYSA-N','O=C(Nc1o[nH]c(=O)c1C1CCCCC1)c1ccccc1',NULL),
	(42780,0,0,'6327-46-4','Consistent with Molecular Formula','C15H18N2O4S',322.3782,NULL,'85B8009222D8B848-FICuS-01-3F','940E4EAF89B8AC19-FICTS-01-61','85B8009222D8B848-uuuuu-01-EE','InChI=1S/C15H18N2O4S/c18-14-13(11-7-3-1-4-8-11)15(21-16-14)17-22(19,20)12-9-5-2-6-10-12/h2,5-6,9-11,17H,1,3-4,7-8H2,(H,16,18)','InChIKey=VWQJROFHLBAQNQ-UHFFFAOYSA-N','O=c1[nH]oc(NS(=O)(=O)c2ccccc2)c1C1CCCCC1',NULL),
	(42781,0,0,'6327-47-5','Consistent with Molecular Formula','C7H5Cl2NO',190.0286,NULL,'E03B2A7DA3D8A10B-FICuS-01-73','E03B2A7DA3D8A10B-FICTS-01-52','E03B2A7DA3D8A10B-uuuuu-01-22','InChI=1S/C7H5Cl2NO/c8-5-2-1-3-6(7(5)9)10-4-11/h1-4H,(H,10,11)','InChIKey=JELQAEOCHXJTJM-UHFFFAOYSA-N','O=CNc1cccc(Cl)c1Cl',NULL),
	(42782,0,0,'6327-48-6','Consistent with Molecular Formula','C7H5Cl2NO',190.0286,NULL,'D9B7406C99A4878A-FICuS-01-69','D9B7406C99A4878A-FICTS-01-48','D9B7406C99A4878A-uuuuu-01-18','InChI=1S/C7H5Cl2NO/c8-5-1-6(9)3-7(2-5)10-4-11/h1-4H,(H,10,11)','InChIKey=UIMXXUKNTRPASK-UHFFFAOYSA-N','O=CNc1cc(Cl)cc(Cl)c1',NULL),
	(42783,0,0,'657-63-6','Consistent with Molecular Formula','C8H5ClF3NO',223.5818,NULL,'3C3795E28B1B9479-FICuS-01-56','3C3795E28B1B9479-FICTS-01-35','3C3795E28B1B9479-uuuuu-01-05','InChI=1S/C8H5ClF3NO/c9-6-2-1-5(8(10,11)12)3-7(6)13-4-14/h1-4H,(H,13,14)','InChIKey=XEAIJWFDADPVCD-UHFFFAOYSA-N','O=CNc1cc(C(F)(F)F)ccc1Cl',NULL),
	(42784,0,0,'6327-50-0','Consistent with Molecular Formula','C8H6Cl2N2O2',233.0536,NULL,'358AFAE8D65A4430-FICuS-01-67','358AFAE8D65A4430-FICTS-01-46','358AFAE8D65A4430-uuuuu-01-16','InChI=1S/C8H6Cl2N2O2/c9-6-1-5(11-3-13)2-7(10)8(6)12-4-14/h1-4H,(H,11,13)(H,12,14)','InChIKey=SOZUUUSZOVMMKP-UHFFFAOYSA-N','O=CNc1cc(Cl)c(NC=O)c(Cl)c1',NULL),
	(42785,0,0,'91494-79-0','Consistent with Molecular Formula','C12H15Cl2NO4',308.1608,NULL,'9B2459577A6A0B94-FICuS-01-50','9B2459577A6A0B94-FICTS-01-2F','9BD8FEB245E7D2DA-uuuuu-01-4C','InChI=1S/C12H14ClNO4.ClH/c13-3-4-14-5-6-16-12(15)9-1-2-10-11(7-9)18-8-17-10;/h1-2,7,14H,3-6,8H2;1H','InChIKey=WDDMGACYWYZOCU-UHFFFAOYSA-N','Cl.O=C(OCCNCCCl)c1ccc2c(c1)OCO2',NULL),
	(42786,0,0,'4416-67-5','Consistent with Molecular Formula','C14H14O4S',278.3222,NULL,'361052BD1A135C42-FICuS-01-32','361052BD1A135C42-FICTS-01-11','361052BD1A135C42-uuuuu-01-E1','InChI=1S/C14H14O4S/c1-11-7-9-12(10-8-11)19(15,16)18-14-6-4-3-5-13(14)17-2/h3-10H,1-2H3','InChIKey=KWGBHIAGIZZACP-UHFFFAOYSA-N','COc1ccccc1OS(=O)(=O)c1ccc(C)cc1',NULL),
	(42787,0,0,'6327-52-2','Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'A092510A66DDF4C4-FICuS-01-5F','A092510A66DDF4C4-FICTS-01-3E','A092510A66DDF4C4-uuuuu-01-0E','InChI=1S/C15H23NO2/c1-2-3-4-5-6-10-13-18-15(17)16-14-11-8-7-9-12-14/h7-9,11-12H,2-6,10,13H2,1H3,(H,16,17)','InChIKey=PPGXIFWHXQZPKV-UHFFFAOYSA-N','CCCCCCCCOC(=O)Nc1ccccc1',NULL),
	(42788,0,1,'6327-53-3','Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'E2DED3C2C80421C3-FICuS-01-6B','E2DED3C2C80421C3-FICTS-01-4A','E2DED3C2C80421C3-uuuuu-01-1A','InChI=1S/C17H13N3O2/c21-20(22)16-10-8-15(9-11-16)19-18-12-14-6-3-5-13-4-1-2-7-17(13)14/h1-12,19H','InChIKey=YTWVUJLKKNHVDL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2cccc3ccccc23)cc1','1'),
	(42789,0,0,'6327-54-4','Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'C9EFAD39AB2F3010-FICuS-01-7E','C9EFAD39AB2F3010-FICTS-01-5D','C9EFAD39AB2F3010-uuuuu-01-2D','InChI=1S/C17H16O6/c1-19-14-7-11(8-15(20-2)17(14)21-3)16(18)10-4-5-12-13(6-10)23-9-22-12/h4-8H,9H2,1-3H3','InChIKey=OIUSXYOSZDCLLJ-UHFFFAOYSA-N','COc1cc(C(=O)c2ccc3c(c2)OCO3)cc(OC)c1OC',NULL),
	(42790,1,0,'7142-75-8','Consistent with Molecular Formula','C19H22O3',298.381,NULL,'CD75F0588538A104-FICuS-01-4B','CD75F0588538A104-FICTS-01-2A','CD75F0588538A104-uuuuu-01-FA','InChI=1S/C19H22O3/c1-3-17(18(20)22-4-2)19(21,15-11-7-5-8-12-15)16-13-9-6-10-14-16/h5-14,17,21H,3-4H2,1-2H3','InChIKey=FRDBLWGQNYXCOQ-UHFFFAOYSA-N','CCOC(=O)C(CC)C(O)(c1ccccc1)c1ccccc1','1'),
	(42791,0,1,'6327-55-5','Consistent with Molecular Formula','C21H22O7',386.4006,NULL,'5DEDFED72228D43C-FICuS-01-8B','5DEDFED72228D43C-FICTS-01-6A','887ADEB5D953E753-uuuuu-01-27','InChI=1S/C21H22O7/c1-5-26-20(22)11-15(13-6-7-16-17(8-13)28-12-27-16)14-9-18(23-2)21(25-4)19(10-14)24-3/h6-11H,5,12H2,1-4H3/b15-11+','InChIKey=GSLVHRJQSGDWJF-RVDMUPIBSA-N','CCOC(=O)/C=C(\\c1ccc2c(c1)OCO2)c1cc(OC)c(OC)c(OC)c1','1'),
	(42792,1,0,'6327-56-6','Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'AB5C4181822F1F9E-FICuS-01-67','AB5C4181822F1F9E-FICTS-01-46','AB5C4181822F1F9E-uuuuu-01-16','InChI=1S/C21H24O7/c1-5-26-20(22)11-15(13-6-7-16-17(8-13)28-12-27-16)14-9-18(23-2)21(25-4)19(10-14)24-3/h6-10,15H,5,11-12H2,1-4H3','InChIKey=FUWCCRRLLMKJGO-UHFFFAOYSA-N','CCOC(=O)CC(c1ccc2c(c1)OCO2)c1cc(OC)c(OC)c(OC)c1','1'),
	(42793,1,0,'6327-57-7','Consistent with Molecular Formula','C21H24O8',404.4158,NULL,'F4D23697A8C85284-FICuS-01-57','F4D23697A8C85284-FICTS-01-36','F4D23697A8C85284-uuuuu-01-06','InChI=1S/C21H24O8/c1-5-27-19(22)11-21(23,13-6-7-15-16(8-13)29-12-28-15)14-9-17(24-2)20(26-4)18(10-14)25-3/h6-10,23H,5,11-12H2,1-4H3','InChIKey=RBMAWODFFUMMQU-UHFFFAOYSA-N','CCOC(=O)CC(O)(c1ccc2c(c1)OCO2)c1cc(OC)c(OC)c(OC)c1','1'),
	(42794,2,0,'6327-58-8','Consistent with Molecular Formula','C23H28O8',432.4694,NULL,'014FD567D09EA3C2-FICuS-01-63','014FD567D09EA3C2-FICTS-01-42','014FD567D09EA3C2-uuuuu-01-12','InChI=1S/C23H28O8/c1-6-16(22(24)29-7-2)23(25,14-8-9-17-18(10-14)31-13-30-17)15-11-19(26-3)21(28-5)20(12-15)27-4/h8-12,16,25H,6-7,13H2,1-5H3','InChIKey=AZRBKXQAGRLIPZ-UHFFFAOYSA-N','CCOC(=O)C(CC)C(O)(c1ccc2c(c1)OCO2)c1cc(OC)c(OC)c(OC)c1','1'),
	(42795,1,0,'6327-59-9','Consistent with Molecular Formula','C18H20ClNO4',349.8133,NULL,'62BBF210A6A28734-FICuS-01-4C','62BBF210A6A28734-FICTS-01-2B','624755F5992F5E7A-uuuuu-01-0A','InChI=1S/C18H19NO4.ClH/c19-16(18(21)23-13-15-9-5-2-6-10-15)11-17(20)22-12-14-7-3-1-4-8-14;/h1-10,16H,11-13,19H2;1H','InChIKey=ILBZEWOOBCRRAP-UHFFFAOYSA-N','Cl.NC(CC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(42796,0,0,'5326-50-1','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'FA60273DAF6564EC-FICuS-01-78','FA60273DAF6564EC-FICTS-01-57','FA60273DAF6564EC-uuuuu-01-27','InChI=1S/C10H18O3/c1-2-13-9(11)8-10(12)6-4-3-5-7-10/h12H,2-8H2,1H3','InChIKey=VEWIMVJKELSRSO-UHFFFAOYSA-N','CCOC(=O)CC1(O)CCCCC1',NULL),
	(42797,2,0,'84545-00-6','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'957E7F3E153FA668-FICuS-01-6A','957E7F3E153FA668-FICTS-01-49','957E7F3E153FA668-uuuuu-01-19','InChI=1S/C8H12O4/c1-12-8(11)6-3-2-5(4-6)7(9)10/h5-6H,2-4H2,1H3,(H,9,10)','InChIKey=FVUHGTQDOMGZOT-UHFFFAOYSA-N','COC(=O)C1CCC(C(=O)O)C1','1'),
	(42798,2,0,'38895-99-7','Consistent with Molecular Formula','C15H11Cl3O',313.6103,NULL,'F079F3CEF771C22E-FICuS-01-7F','F079F3CEF771C22E-FICTS-01-5E','F079F3CEF771C22E-uuuuu-01-2E','InChI=1S/C15H11Cl3O/c16-12-8-6-10(7-9-12)13(17)14(18)15(19)11-4-2-1-3-5-11/h1-9,13-14H','InChIKey=RVMVQVQCPDLUSC-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cl)C(Cl)c1ccc(Cl)cc1','1'),
	(42799,2,0,NULL,'Consistent with Molecular Formula','C15H11Cl3O',313.6103,NULL,'8535AE447C75C660-FICuS-01-4F','8535AE447C75C660-FICTS-01-2E','8535AE447C75C660-uuuuu-01-FE','InChI=1S/C15H11Cl3O/c16-12-8-6-11(7-9-12)15(19)14(18)13(17)10-4-2-1-3-5-10/h1-9,13-14H','InChIKey=FRNCZUDXGJOXOK-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C(Cl)C(Cl)c1ccccc1','1'),
	(42800,1,0,'5489-85-0','Consistent with Molecular Formula','C24H25N7O4',475.506,NULL,'BB789DA35ACD2110-FICuS-01-6C','BB789DA35ACD2110-FICTS-01-4B','BB789DA35ACD2110-uuuuu-01-1B','InChI=1S/C24H25N7O4/c1-2-31-22-20(29-30-31)21(27-24(25)28-22)26-18(23(33)35-15-17-11-7-4-8-12-17)13-19(32)34-14-16-9-5-3-6-10-16/h3-12,18H,2,13-15H2,1H3,(H3,25,26,27,28)','InChIKey=OCVLDYXMPFHUOC-UHFFFAOYSA-N','CCn1nnc2c(NC(CC(=O)OCc3ccccc3)C(=O)OCc3ccccc3)nc(N)nc21','1'),
	(42801,8,0,NULL,'Consistent with Molecular Formula','C30H48O',424.7086,'.alpha.-Apoallobetulin','14FC018664ED7A73-FICuS-01-59','14FC018664ED7A73-FICTS-01-38','14FC018664ED7A73-uuuuu-01-08','InChI=1S/C30H48O/c1-19(2)20-10-12-27(5)21(20)11-13-29(7)23(27)9-8-22-24-25-26(3,4)14-16-30(24,18-31-25)17-15-28(22,29)6/h19,22-25H,8-18H2,1-7H3','InChIKey=XIZAYEJGPTUGCZ-UHFFFAOYSA-N','CC(C)C1=C2CCC3(C)C(CCC4C5C6OCC5(CCC6(C)C)CCC43C)C2(C)CC1','1'),
	(42802,8,1,NULL,'Consistent with Molecular Formula','C41H54O2',578.8764,NULL,'36DBC06E689B8072-FICuS-01-5E','36DBC06E689B8072-FICTS-01-3D','36DBC06E689B8072-uuuuu-01-0D','InChI=1S/C41H54O2/c1-28(18-19-32(30-14-10-8-11-15-30)31-16-12-9-13-17-31)33-22-26-41(7)35-20-21-36-38(3,4)37(43-29(2)42)24-25-39(36,5)34(35)23-27-40(33,41)6/h8-19,33-37H,20-27H2,1-7H3','InChIKey=XRSFDHDVCMXAAM-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(/C(C)=C/C=C(c5ccccc5)c5ccccc5)CCC4(C)C3CCC2C1(C)C','1'),
	(42803,9,0,'6593-12-0','Consistent with Molecular Formula','C32H52O4',500.7604,'Lanostane-7,11-dione, 3-(acetyloxy)-, (3.beta.)-\nLanostane-7,11-dione, 3.beta.-hydroxy-, acetate','E12ED03356C35485-FICuS-01-45','E12ED03356C35485-FICTS-01-24','DCC07AE704D67AF5-uuuuu-01-35','InChI=1S/C32H52O4/c1-19(2)11-10-12-20(3)22-13-16-31(8)28-23(34)17-25-29(5,6)26(36-21(4)33)14-15-30(25,7)27(28)24(35)18-32(22,31)9/h19-20,22,25-28H,10-18H2,1-9H3/t20-,22-,25+,26+,27+,28-,30+,31+,32-/m1/s1','InChIKey=WFKYHSDKVGOEMG-BYOCFGTCSA-N','CC(=O)OC1CCC2(C)C3C(=O)CC4(C)C(C(C)CCCC(C)C)CCC4(C)C3C(=O)CC2C1(C)C','1'),
	(42804,9,0,'6562-14-7','Consistent with Molecular Formula','C32H56O2',472.7932,NULL,'93B37136919FA9DC-FICuS-01-63','93B37136919FA9DC-FICTS-01-42','1074EBAB1ACEF401-uuuuu-01-21','InChI=1S/C32H56O2/c1-21(2)11-10-12-22(3)24-15-19-32(9)26-13-14-27-29(5,6)28(34-23(4)33)17-18-30(27,7)25(26)16-20-31(24,32)8/h21-22,24-28H,10-20H2,1-9H3/t22-,24-,25+,26-,27+,28+,30-,31-,32+/m1/s1','InChIKey=GBJJVPUZVRPWOZ-HVDMQLPWSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4(C)C3CCC2C1(C)C','1'),
	(42805,7,0,'2759-88-8','Consistent with Molecular Formula','C25H38O2S2',434.694,NULL,'74EC7E88C0C704C4-FICuS-01-6E','74EC7E88C0C704C4-FICTS-01-4D','B6BBCDCF0B25D385-uuuuu-01-3F','InChI=1S/C25H38O2S2/c1-16(26)27-18-9-11-23(2)17(15-18)5-6-19-20-7-8-22(25(4)28-13-14-29-25)24(20,3)12-10-21(19)23/h5,18-22H,6-15H2,1-4H3/t18-,19-,20-,21-,22-,23-,24-/m0/s1','InChIKey=CAPKRYBMEXSZGN-LQDRYOBXSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CCC2C2(C)SCCS2)C1','1'),
	(42806,7,0,'1224-92-6','Consistent with Molecular Formula','C19H32O',276.4612,'Androstanol\n3.beta.-Hydroxy-5.alpha.-androstane\nAndrostan-3-ol, (3.beta.,5.alpha.)-\n5.alpha.-Androstan-3.beta.-ol','E0530874BA82AD1F-FICuS-01-60','E0530874BA82AD1F-FICTS-01-3F','C1211EBC3903D525-uuuuu-01-F7','InChI=1S/C19H32O/c1-18-9-3-4-16(18)15-6-5-13-12-14(20)7-11-19(13,2)17(15)8-10-18/h13-17,20H,3-12H2,1-2H3/t13-,14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=DJTOLSNIKJIDFF-LOVVWNRFSA-N','CC12CCCC1C1CCC3CC(O)CCC3(C)C1CC2','1'),
	(42807,7,0,NULL,'Consistent with Molecular Formula','C23H36O2S2',408.6562,NULL,'0A39A56CE7BBFD92-FICuS-01-88','0A39A56CE7BBFD92-FICTS-01-67','1D7A335197EEA31A-uuuuu-01-0F','InChI=1S/C23H36O2S2/c1-15(24)25-17-6-9-21(2)16(14-17)4-5-18-19(21)7-10-22(3)20(18)8-11-23(22)26-12-13-27-23/h16-20H,4-14H2,1-3H3/t16-,17-,18+,19-,20-,21-,22-/m0/s1','InChIKey=OWRYJLJRZFTYFC-DVFOPUQSSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CCC23SCCS3)C1','1'),
	(42808,7,1,'5767-88-4','Consistent with Molecular Formula','C24H34O5',402.5296,NULL,'62F4C2129108896F-FICuS-01-40','62F4C2129108896F-FICTS-01-1F','63E7F7E0921BF433-uuuuu-01-0B','InChI=1S/C24H34O5/c1-14(25)28-13-16-11-21-19-6-5-17-12-18(29-15(2)26)7-9-23(17,3)20(19)8-10-24(21,4)22(16)27/h13,17-21H,5-12H2,1-4H3/b16-13+/t17-,18-,19+,20-,21-,23-,24-/m0/s1','InChIKey=MCZQQVUVHVOZGA-NBJGRVAHSA-N','CC(=O)O/C=C1\\CC2C3CCC4CC(OC(C)=O)CCC4(C)C3CCC2(C)C1=O','1'),
	(42809,7,1,'6174-76-1','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'159577D6BEFD6714-FICuS-01-66','936B0E8D5781980B-FICTS-01-33','6D61984B74FEBBBE-uuuuu-01-3F','InChI=1S/C20H30O3/c1-19-7-5-14(22)10-13(19)3-4-15-16(19)6-8-20(2)17(15)9-12(11-21)18(20)23/h11,13-17,21-22H,3-10H2,1-2H3/b12-11+/t13-,14-,15+,16-,17-,19-,20-/m0/s1','InChIKey=LIURKLQQPKKGSQ-GWNAAENASA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1C/C(=C\\O)C2=O','1'),
	(42810,8,0,'571-20-0','Consistent with Molecular Formula','C19H32O2',292.4606,'3.beta.,17.beta.-Dihydroxy-5.alpha.-androstane\nAndrostane-3,17-diol, (3.beta.,5.alpha.,17.beta.)-\n5.alpha.-Androstane-3.beta.,17.beta.-diol\n3.beta.,17.beta.-Androstanediol','A0603AF4D90D9F54-FICuS-01-65','A0603AF4D90D9F54-FICTS-01-44','4FD23F07917C557B-uuuuu-01-0D','InChI=1S/C19H32O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h12-17,20-21H,3-11H2,1-2H3/t12-,13-,14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=CBMYJHIOYJEBSB-YSZCXEEOSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCC2O','1'),
	(42811,7,0,'1236-13-1','Consistent with Molecular Formula','C21H34O2',318.4984,'5.alpha.-Androstan-3.beta.-yl acetate\n3.beta.-Hydroxy-5.alpha.-androstane acetate\nAndrostan-3-ol, acetate, (3.beta.,5.alpha.)-\n5.alpha.-Androstan-3.beta.-ol, acetate','0E7468CFA3579AB6-FICuS-01-70','0E7468CFA3579AB6-FICTS-01-4F','DF633F1C4C9A9FDE-uuuuu-01-4F','InChI=1S/C21H34O2/c1-14(22)23-16-8-12-21(3)15(13-16)6-7-17-18-5-4-10-20(18,2)11-9-19(17)21/h15-19H,4-13H2,1-3H3/t15-,16-,17-,18-,19-,20-,21-/m0/s1','InChIKey=WGHVRNVVQRMWRJ-BPSSIEEOSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CCCC4(C)CCC32)C1','1'),
	(42812,6,0,'1224-95-9','Consistent with Molecular Formula','C19H30O',274.4454,'Androstan-3-one\nAndrostan-3-one, (5.alpha.)-\n5.alpha.-Androstan-3-one','853A29F2A4BD46F2-FICuS-01-68','853A29F2A4BD46F2-FICTS-01-47','BA33834DBE56A5AF-uuuuu-01-31','InChI=1S/C19H30O/c1-18-9-3-4-16(18)15-6-5-13-12-14(20)7-11-19(13,2)17(15)8-10-18/h13,15-17H,3-12H2,1-2H3/t13-,15-,16-,17-,18-,19-/m0/s1','InChIKey=VMNRNUNYBVFVQI-QYXZOKGRSA-N','CC12CCCC1C1CCC3CC(=O)CCC3(C)C1CC2','1'),
	(42813,12,0,NULL,'Consistent with Molecular Formula','C29H48O3',444.6964,NULL,'5665C4B3835A0C44-FICuS-01-45','5665C4B3835A0C44-FICTS-01-24','82D620CFD6F55121-uuuuu-01-03','InChI=1S/C29H48O3/c1-6-30-21-10-12-27(4)20(15-21)7-8-22-23(27)11-13-28(5)24(22)16-25-26(28)19(3)29(32-25)14-9-18(2)17-31-29/h18-26H,6-17H2,1-5H3/t18-,19+,20-,21+,22-,23+,24+,25+,26+,27+,28+,29-/m1/s1','InChIKey=JWACSLJPNBYBJM-BDHFFVHUSA-N','CCOC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OC4(CCC(C)CO4)C(C)C32)C1','1'),
	(42814,12,0,NULL,'Consistent with Molecular Formula','C29H48O3',444.6964,NULL,'5B989F70E70746E8-FICuS-01-5F','5B989F70E70746E8-FICTS-01-3E','82D620CFD6F55121-uuuuu-01-03','InChI=1S/C29H48O3/c1-6-30-21-10-12-27(4)20(15-21)7-8-22-23(27)11-13-28(5)24(22)16-25-26(28)19(3)29(32-25)14-9-18(2)17-31-29/h18-26H,6-17H2,1-5H3/t18-,19+,20-,21-,22-,23+,24+,25+,26+,27+,28+,29-/m1/s1','InChIKey=JWACSLJPNBYBJM-WVICAGAKSA-N','CCOC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OC4(CCC(C)CO4)C(C)C32)C1','1'),
	(42815,9,0,NULL,'Consistent with Molecular Formula','C27H42O2',398.6276,'Trinorapoallobetulinone','EE24D0456BFFDDF9-FICuS-01-9F','EE24D0456BFFDDF9-FICTS-01-7E','35DB046A3E1F6F6A-uuuuu-01-21','InChI=1S/C27H42O2/c1-23(2)12-14-27-15-13-25(4)18(21(27)22(23)29-16-27)6-7-20-24(3)10-9-19(28)17(24)8-11-26(20,25)5/h17-18,20-22H,6-16H2,1-5H3/t17-,18+,20+,21-,22+,24-,25+,26+,27+/m0/s1','InChIKey=UWBPSDCYSHEQGU-IPZXOZBISA-N','CC1(C)CCC23CCC4(C)C(CCC5C6(C)CCC(=O)C6CCC54C)C2C1OC3','1'),
	(42816,7,1,'23439-92-1','Consistent with Molecular Formula','C25H38O3',386.5734,NULL,'7A6DEEC5D302DA1A-FICuS-01-8B','7A6DEEC5D302DA1A-FICTS-01-6A','ED7ADE55B740812A-uuuuu-01-23','InChI=1S/C25H38O3/c1-16(15-27-5)21-8-9-22-20-7-6-18-14-19(28-17(2)26)10-12-24(18,3)23(20)11-13-25(21,22)4/h6,15,19-23H,7-14H2,1-5H3/b16-15+/t19-,20-,21+,22-,23-,24-,25+/m0/s1','InChIKey=FIAFBPLVTFJXRJ-KRAMUOCGSA-N','CO/C=C(\\C)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(42817,7,1,'66979-63-3','Consistent with Molecular Formula','C30H38O3',446.6284,NULL,'6A3F6011D7344495-FICuS-01-37','6A3F6011D7344495-FICTS-01-16','D3C7D5F7F6D97701-uuuuu-01-25','InChI=1S/C30H38O3/c1-20(31)33-23-15-17-29(2)22(19-23)10-11-24-25-12-13-27(30(25,3)18-16-26(24)29)28(32)14-9-21-7-5-4-6-8-21/h4-10,14,23-27H,11-13,15-19H2,1-3H3/b14-9+/t23-,24-,25-,26-,27+,29-,30-/m0/s1','InChIKey=FPGBQRAYOLMBRS-KNFXKANESA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(=O)/C=C/c4ccccc4)CCC32)C1','1'),
	(42818,8,1,NULL,'Consistent with Molecular Formula','C30H40O3',448.6442,NULL,'17EB63770B943BE3-FICuS-01-59','17EB63770B943BE3-FICTS-01-38','D23FB6C7873F2050-uuuuu-01-06','InChI=1S/C30H40O3/c1-20(31)33-23-15-17-29(2)22(19-23)10-11-24-25-12-13-27(30(25,3)18-16-26(24)29)28(32)14-9-21-7-5-4-6-8-21/h4-9,14,22-27H,10-13,15-19H2,1-3H3/b14-9+/t22-,23-,24-,25-,26-,27+,29-,30-/m0/s1','InChIKey=SWTNFHMWIPZFLE-YWMJEKQSSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(=O)/C=C/c4ccccc4)CCC32)C1','1'),
	(42819,7,0,'20348-78-1','Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'6BA0D925E0618AE8-FICuS-01-66','6BA0D925E0618AE8-FICTS-01-45','15AC6E540EA159AB-uuuuu-01-1C','InChI=1S/C21H34O3/c1-14(22)24-16-8-10-20(2)15(13-16)6-7-17-18(20)9-11-21(3)19(17)5-4-12-23-21/h15-19H,4-13H2,1-3H3/t15-,16-,17+,18-,19-,20-,21-/m0/s1','InChIKey=WIXLMLSHJRVECU-YQUGOWONSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CCCOC4(C)CCC32)C1','1'),
	(42820,10,0,'10246-36-3','Consistent with Molecular Formula','C32H52O3',484.761,NULL,'CDD2C5B3046EC5FF-FICuS-01-94','CDD2C5B3046EC5FF-FICTS-01-73','CDD2C5B3046EC5FF-uuuuu-01-43','InChI=1S/C32H52O3/c1-20(33)35-24-12-13-29(6)22(28(24,4)5)11-14-31(8)23(29)10-9-21-25-26-27(2,3)15-17-32(25,19-34-26)18-16-30(21,31)7/h21-26H,9-19H2,1-8H3','InChIKey=XFGCWXJSPYRAAG-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3(C)C2CCC2C4C5OCC4(CCC5(C)C)CCC23C)C1(C)C','1'),
	(42821,10,0,'1617-72-7','Consistent with Molecular Formula','C30H50O2',442.7238,'Allobetulinol','23AACE3CDC188E99-FICuS-01-8B','23AACE3CDC188E99-FICTS-01-6A','23AACE3CDC188E99-uuuuu-01-3A','InChI=1S/C30H50O2/c1-25(2)14-16-30-17-15-28(6)19(23(30)24(25)32-18-30)8-9-21-27(5)12-11-22(31)26(3,4)20(27)10-13-29(21,28)7/h19-24,31H,8-18H2,1-7H3','InChIKey=BZNIIOGSANMIET-UHFFFAOYSA-N','CC1(C)CCC23CCC4(C)C(CCC5C6(C)CCC(O)C(C)(C)C6CCC54C)C2C1OC3','1'),
	(42822,5,0,'6875-22-5','Consistent with Molecular Formula','C19H24O3',300.3968,'6-Dehydrotestololactone\nD-Homo-17a-oxaandrosta-4,6-diene-3,17-dione','2B3DCE96D9D2439C-FICuS-01-7F','2B3DCE96D9D2439C-FICTS-01-5E','963E224CC77B7C2A-uuuuu-01-18','InChI=1S/C19H24O3/c1-18-9-7-13(20)11-12(18)3-4-14-15(18)8-10-19(2)16(14)5-6-17(21)22-19/h3-4,11,14-16H,5-10H2,1-2H3/t14-,15+,16+,18+,19+/m1/s1','InChIKey=WBVXIQWOMMQAAX-DZBHQSCQSA-N','CC12CCC3C(C=CC4=CC(=O)CCC43C)C1CCC(=O)O2','1'),
	(42823,6,0,'7527-89-1','Consistent with Molecular Formula','C21H30O3',330.4662,'A-nortestosterone propionate\nA-Nortestosterone propionate\nA-Norandrost-3-en-2-one, 17.beta.-hydroxy-, propionate\nA-Norandrost-3-en-2-one, 17-(1-oxopropoxy)-, (17.beta.)-\nA-Norandrost-3(5)-en-2-one, 17.beta.-hydroxy-, propionate','682F9722946784DC-FICuS-01-4E','682F9722946784DC-FICTS-01-2D','6D5A09600D0532B0-uuuuu-01-E5','InChI=1S/C21H30O3/c1-4-19(23)24-18-8-7-16-15-6-5-13-11-14(22)12-21(13,3)17(15)9-10-20(16,18)2/h11,15-18H,4-10,12H2,1-3H3/t15-,16-,17-,18-,20-,21-/m0/s1','InChIKey=MXTKBLVVTKERGO-ZKHIMWLXSA-N','CCC(=O)OC1CCC2C3CCC4=CC(=O)CC4(C)C3CCC12C','1'),
	(42824,7,0,'2552-26-3','Consistent with Molecular Formula','C26H42O',370.6172,NULL,'BD23D726B8FB1879-FICuS-01-70','BD23D726B8FB1879-FICTS-01-4F','FEB6AE2120337C1A-uuuuu-01-16','InChI=1S/C26H42O/c1-17(2)7-6-8-18(3)22-9-10-23-21-16-19-15-20(27)11-13-25(19,4)24(21)12-14-26(22,23)5/h15,17-18,21-24H,6-14,16H2,1-5H3/t18-,21+,22-,23+,24+,25+,26-/m1/s1','InChIKey=GLUQJSAOAFURSM-GHSKVMHMSA-N','CC(C)CCCC(C)C1CCC2C3CC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(42825,8,0,'6544-70-3','Consistent with Molecular Formula','C26H44O',372.633,'B-Norcholesterol','725D4B7CEBF8954D-FICuS-01-84','725D4B7CEBF8954D-FICTS-01-63','C96E9B4F52B72983-uuuuu-01-18','InChI=1S/C26H44O/c1-17(2)7-6-8-18(3)22-9-10-23-21-16-19-15-20(27)11-13-25(19,4)24(21)12-14-26(22,23)5/h16-18,20-24,27H,6-15H2,1-5H3/t18-,20+,21+,22-,23+,24+,25+,26-/m1/s1','InChIKey=WEZNLBQEKWESKA-XSLNCIIRSA-N','CC(C)CCCC(C)C1CCC2C3C=C4CC(O)CCC4(C)C3CCC12C','1'),
	(42826,8,0,'2310-36-3','Consistent with Molecular Formula','C26H44O',372.633,'A-Norcholestan-2-one, (5.alpha.)-','D112E46372B8746F-FICuS-01-4B','D112E46372B8746F-FICTS-01-2A','F5AFD699DE0EDB33-uuuuu-01-4E','InChI=1S/C26H44O/c1-17(2)7-6-8-18(3)22-11-12-23-21-10-9-19-15-20(27)16-26(19,5)24(21)13-14-25(22,23)4/h17-19,21-24H,6-16H2,1-5H3/t18-,19+,21+,22-,23+,24+,25-,26+/m1/s1','InChIKey=YPDLLJYJSWXQMO-QIIFCYCGSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(=O)CC4(C)C3CCC12C','1'),
	(42827,7,0,'53-42-9','Consistent with Molecular Formula','C19H30O2',290.4448,'Etiocholanolone\n5-Isoandrosterone\n5.beta.-Androsterone\nAndrosterone, (5.beta.)-\n3.alpha.-Etiocholanolone\nEtiocholan-3.alpha.-ol-17-one\nAndrostan-17-one, 3-hydroxy-, (3.alpha.,5.beta.)-\n5.beta.-Androstan-17-one, 3.alpha.-hydroxy-','60243887BC70957F-FICuS-01-44','60243887BC70957F-FICTS-01-23','3BF86C3466E14617-uuuuu-01-FD','InChI=1S/C19H30O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h12-16,20H,3-11H2,1-2H3/t12-,13-,14+,15+,16+,18+,19+/m1/s1','InChIKey=QGXBDMJGAMFCBF-BNSUEQOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCC2=O','1'),
	(42828,7,0,'1880-61-1','Consistent with Molecular Formula','C20H25FO3',332.4141,NULL,'3B0E50A7C0A083E9-FICuS-01-5B','3B0E50A7C0A083E9-FICTS-01-3A','95ED9EE51989AF3C-uuuuu-01-3D','InChI=1S/C20H25FO3/c1-11-8-15-14-5-4-12-9-13(22)6-7-19(12,3)20(14,21)16(23)10-18(15,2)17(11)24/h6-7,9,11,14-16,23H,4-5,8,10H2,1-3H3/t11-,14+,15+,16+,18+,19+,20+/m1/s1','InChIKey=IZLVPOBNINIXJM-FETOPEPRSA-N','CC1CC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC2(C)C1=O','1'),
	(42829,8,1,NULL,'Consistent with Molecular Formula','C27H39N3O2',437.624,NULL,'A7BED3519DCA68DE-FICuS-01-9B','A7BED3519DCA68DE-FICTS-01-7A','296F6F19FC71660F-uuuuu-01-16','InChI=1S/C27H39N3O2/c1-17(29-30-25(32)18-5-4-14-28-16-18)22-8-9-23-21-7-6-19-15-20(31)10-12-26(19,2)24(21)11-13-27(22,23)3/h4-5,14,16,19-24,31H,6-13,15H2,1-3H3,(H,30,32)/b29-17+/t19-,20-,21-,22+,23-,24-,26-,27+/m0/s1','InChIKey=RPBOFWLDDKKPSC-INUKPONYSA-N','C/C(=N\\NC(=O)c1cccnc1)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(42830,1,1,NULL,'Consistent with Molecular Formula','C20H25NO',295.4236,NULL,'53E5C5326CE4058E-FICuS-01-5A','53E5C5326CE4058E-FICTS-01-39','84BD2828BABEBBA8-uuuuu-01-43','InChI=1S/C20H25NO/c1-17(15-21(2)3)16-22-20-13-11-19(12-14-20)10-9-18-7-5-4-6-8-18/h4-14,17H,15-16H2,1-3H3/b10-9-','InChIKey=FUIKNPYIDOJTAD-KTKRTIGZSA-N','CC(COc1ccc(/C=C\\c2ccccc2)cc1)CN(C)C','1'),
	(42831,0,1,NULL,'Consistent with Molecular Formula','C20H17NO',287.3604,NULL,'82E712A92D3A07BE-FICuS-01-62','82E712A92D3A07BE-FICTS-01-41','82E712A92D3A07BE-uuuuu-01-11','InChI=1S/C20H17NO/c1-22-18-12-10-16(11-13-18)15-19(17-7-3-2-4-8-17)20-9-5-6-14-21-20/h2-15H,1H3','InChIKey=MWVWNPLGTPKVFV-UHFFFAOYSA-N','COc1ccc(/C=C(\\c2ccccc2)c2ccccn2)cc1','1'),
	(42832,0,1,'94546-56-2','Consistent with Molecular Formula','C20H13ClN2',316.7891,NULL,'D240CEBB824C0B67-FICuS-01-6D','D240CEBB824C0B67-FICTS-01-4C','D240CEBB824C0B67-uuuuu-01-1C','InChI=1S/C20H13ClN2/c21-17-11-9-15(10-12-17)18(14-22)20(16-6-2-1-3-7-16)19-8-4-5-13-23-19/h1-13H','InChIKey=DTMPHIBDOAJNRF-UHFFFAOYSA-N','N#C/C(=C(\\c1ccccc1)c1ccccn1)c1ccc(Cl)cc1','1'),
	(42833,0,1,NULL,'Consistent with Molecular Formula','C20H17NO',287.3604,NULL,'93E0C1A4037663C6-FICuS-01-43','93E0C1A4037663C6-FICTS-01-22','93E0C1A4037663C6-uuuuu-01-F2','InChI=1S/C20H17NO/c1-22-19-9-7-16(8-10-19)15-20(17-5-3-2-4-6-17)18-11-13-21-14-12-18/h2-15H,1H3','InChIKey=NCFRXLPAZKEAMU-UHFFFAOYSA-N','COc1ccc(/C=C(/c2ccccc2)c2ccncc2)cc1','1'),
	(42834,0,1,'39077-64-0','Consistent with Molecular Formula','C20H14N2',282.344,NULL,'AF2CFF14D856ADD6-FICuS-01-9A','AF2CFF14D856ADD6-FICTS-01-79','AF2CFF14D856ADD6-uuuuu-01-49','InChI=1S/C20H14N2/c21-15-18(16-9-3-1-4-10-16)20(17-11-5-2-6-12-17)19-13-7-8-14-22-19/h1-14H','InChIKey=BPTNSIACWODWNA-UHFFFAOYSA-N','N#C/C(=C(/c1ccccc1)c1ccccn1)c1ccccc1','1'),
	(42835,6,0,NULL,'Consistent with Molecular Formula','C23H34O3',358.5198,'A-Homotestosterone propionate','9177E957829A1C3C-FICuS-01-57','9177E957829A1C3C-FICTS-01-36','F1187504049585D7-uuuuu-01-E0','InChI=1S/C23H34O3/c1-4-21(25)26-20-10-9-18-17-8-6-15-5-7-16(24)11-13-22(15,2)19(17)12-14-23(18,20)3/h5,17-20H,4,6-14H2,1-3H3/t17-,18-,19-,20-,22-,23-/m0/s1','InChIKey=AZXCWABMYDVNTH-WAUHAFJUSA-N','CCC(=O)OC1CCC2C3CCC4=CCC(=O)CCC4(C)C3CCC12C','1'),
	(42836,6,0,'86335-11-7','Consistent with Molecular Formula','C19H28O2',288.429,NULL,'0B0A9C9F6D4BFD16-FICuS-01-86','0B0A9C9F6D4BFD16-FICTS-01-65','B90F547490C68FA4-uuuuu-01-10','InChI=1S/C19H28O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h11,14-17,21H,3-10H2,1-2H3/t14-,15-,16-,17-,18-,19-/m1/s1','InChIKey=MUMGGOZAMZWBJJ-MGYGNFHQSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(42837,8,0,'1474-72-2','Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'2C17CA586C7C6B55-FICuS-01-6A','2C17CA586C7C6B55-FICTS-01-49','A9032EF15EEB02F0-uuuuu-01-1A','InChI=1S/C19H30O3/c1-18-7-5-11(20)9-15(18)16(21)10-12-13-3-4-17(22)19(13,2)8-6-14(12)18/h11-16,20-21H,3-10H2,1-2H3/t11-,12+,13+,14+,15+,16+,18-,19+/m1/s1','InChIKey=ACXNWFRSEGWJGF-COEUBBBCSA-N','CC12CCC3C(CC(O)C4CC(O)CCC43C)C1CCC2=O','1'),
	(42838,4,0,'38978-06-2','Consistent with Molecular Formula','C19H26O',270.4138,NULL,'4C2B6843F0A90DDC-FICuS-01-72','4C2B6843F0A90DDC-FICTS-01-51','4EBE22647C097BAA-uuuuu-01-22','InChI=1S/C19H26O/c1-12-3-5-16-15(12)7-8-18-17(16)6-4-13-11-14(20)9-10-19(13,18)2/h11,16-18H,3-10H2,1-2H3/t16-,17+,18+,19+/m1/s1','InChIKey=VBXVNLLGCLHXDG-XWSJACJDSA-N','CC1=C2CCC3C(CCC4=CC(=O)CCC43C)C2CC1','1'),
	(42839,9,0,'570-78-5','Consistent with Molecular Formula','C21H34O3',334.4978,'3.alpha.,6.alpha.-Dihydroxy-5.beta.-pregnan-20-one\n5.beta.-Pregnan-20-one, 3.alpha.,6.alpha.-dihydroxy-\nWLN: L E5 B666TJ A1 E1 FV1 LQ OQ\nPregnan-20-one, 3,6-dihydroxy-, (3.alpha.,5.beta.,6.alpha.)-','6F2348C4FDDC7890-FICuS-01-74','6F2348C4FDDC7890-FICTS-01-53','1CFC796282FE7035-uuuuu-01-0F','InChI=1S/C21H34O3/c1-12(22)15-4-5-16-14-11-19(24)18-10-13(23)6-8-21(18,3)17(14)7-9-20(15,16)2/h13-19,23-24H,4-11H2,1-3H3/t13-,14+,15-,16+,17+,18+,19+,20-,21-/m1/s1','InChIKey=HHUZGDMRRLQZIQ-PXWUZWBYSA-N','CC(=O)C1CCC2C3CC(O)C4CC(O)CCC4(C)C3CCC12C','1'),
	(42840,0,0,'6340-83-6','Consistent with Molecular Formula','C12H13ClN2',220.7011,NULL,'793663B5B74235A3-FICuS-01-3B','793663B5B74235A3-FICTS-01-1A','793663B5B74235A3-uuuuu-01-EA','InChI=1S/C12H13ClN2/c13-10-3-5-11(6-4-10)15-12(9-14)7-1-2-8-12/h3-6,15H,1-2,7-8H2','InChIKey=FAJMEWKZJREKSK-UHFFFAOYSA-N','N#CC1(Nc2ccc(Cl)cc2)CCCC1',NULL),
	(42841,0,0,'6340-84-7','Consistent with Molecular Formula','C12H14ClNO2',239.7011,NULL,'C3F2B87BC4EE1031-FICuS-01-6E','C3F2B87BC4EE1031-FICTS-01-4D','C3F2B87BC4EE1031-uuuuu-01-1D','InChI=1S/C12H14ClNO2/c13-9-3-5-10(6-4-9)14-12(11(15)16)7-1-2-8-12/h3-6,14H,1-2,7-8H2,(H,15,16)','InChIKey=BJHGQMFLHAMKOJ-UHFFFAOYSA-N','O=C(O)C1(Nc2ccc(Cl)cc2)CCCC1',NULL),
	(42842,0,0,'6340-85-8','Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'0805DC53E9D35805-FICuS-01-4A','0805DC53E9D35805-FICTS-01-29','0805DC53E9D35805-uuuuu-01-F9','InChI=1S/C12H15ClN2O/c13-9-3-5-10(6-4-9)15-12(11(14)16)7-1-2-8-12/h3-6,15H,1-2,7-8H2,(H2,14,16)','InChIKey=WFPMJADAGRIJPK-UHFFFAOYSA-N','NC(=O)C1(Nc2ccc(Cl)cc2)CCCC1',NULL),
	(42843,0,0,'4238-91-9','Consistent with Molecular Formula','C6H5Cl2N3',190.0316,'2-(1-AZIRIDINYL)-4,6-DICHLOROPYRIMIDINE\nPyrimidine, 2-(1-aziridinyl)-4,6-dichloro-','FCDEC6AACDF65D98-FICuS-01-C1','FCDEC6AACDF65D98-FICTS-01-A0','FCDEC6AACDF65D98-uuuuu-01-70','InChI=1S/C6H5Cl2N3/c7-4-3-5(8)10-6(9-4)11-1-2-11/h3H,1-2H2','InChIKey=QIECOKJMZNNZML-UHFFFAOYSA-N','Clc1cc(Cl)nc(N2CC2)n1',NULL),
	(42844,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O2S',239.2916,NULL,'8F8C75D3FA790454-FICuS-01-67','8F8C75D3FA790454-FICTS-01-46','8F8C75D3FA790454-uuuuu-01-16','InChI=1S/C10H13N3O2S/c1-3-15-9(14)7-6-11-10(16-2)12-8(7)13-4-5-13/h6H,3-5H2,1-2H3','InChIKey=FMHMMULFZFPGMW-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1N1CC1',NULL),
	(42845,0,0,NULL,'Consistent with Molecular Formula','C8H8BrClN4',275.535,NULL,'F2F8E4231FE19D34-FICuS-01-6C','F2F8E4231FE19D34-FICTS-01-4B','F2F8E4231FE19D34-uuuuu-01-1B','InChI=1S/C8H8BrClN4/c9-5-6(10)11-8(14-3-4-14)12-7(5)13-1-2-13/h1-4H2','InChIKey=PPLALYPBSZIICW-UHFFFAOYSA-N','Clc1nc(N2CC2)nc(N2CC2)c1Br',NULL),
	(42846,0,0,'4306-32-5','Consistent with Molecular Formula','C8H5Cl3N2O3',283.4981,'Acetamide, 2,2,2-trichloro-N-(4-nitrophenyl)-','1FF8D88F202A01DA-FICuS-01-71','1FF8D88F202A01DA-FICTS-01-50','1FF8D88F202A01DA-uuuuu-01-20','InChI=1S/C8H5Cl3N2O3/c9-8(10,11)7(14)12-5-1-3-6(4-2-5)13(15)16/h1-4H,(H,12,14)','InChIKey=SUAOKKUTCUPNHY-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)C(Cl)(Cl)Cl',NULL),
	(42847,0,0,'6340-87-0','Consistent with Molecular Formula','C8H6Cl3NO2',254.4999,'Aigonyl\nTriclacetamol\n2,2,2-Trichloro-4\'-hydroxyacetanilide\n.alpha.,.alpha.,.alpha.-Trichloro-p-hydroxyacetanilide\nAcetamide, 2,2,2-trichloro-N-(4-hydroxyphenyl)-\nAcetanilide, 2,2,2-trichloro-4\'-hydroxy-','8CC3BA8305F83C5C-FICuS-01-77','8CC3BA8305F83C5C-FICTS-01-56','8CC3BA8305F83C5C-uuuuu-01-26','InChI=1S/C8H6Cl3NO2/c9-8(10,11)7(14)12-5-1-3-6(13)4-2-5/h1-4,13H,(H,12,14)','InChIKey=NTYKIFFNZLTOFT-UHFFFAOYSA-N','O=C(Nc1ccc(O)cc1)C(Cl)(Cl)Cl',NULL),
	(42848,0,0,'6340-88-1','Consistent with Molecular Formula','C9H6Cl3NO4',298.5097,NULL,'A0BBE17080C5812D-FICuS-01-58','A0BBE17080C5812D-FICTS-01-37','A0BBE17080C5812D-uuuuu-01-07','InChI=1S/C9H6Cl3NO4/c10-9(11,12)8(17)13-4-1-2-5(7(15)16)6(14)3-4/h1-3,14H,(H,13,17)(H,15,16)','InChIKey=WDFPMNCBZGAGMA-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)C(Cl)(Cl)Cl)cc1O',NULL),
	(42849,0,0,'6340-89-2','Consistent with Molecular Formula','C25H21N3O2',395.4598,NULL,'65FFB65D492D5AC8-FICuS-01-83','65FFB65D492D5AC8-FICTS-01-62','65FFB65D492D5AC8-uuuuu-01-32','InChI=1S/C25H21N3O2/c1-15-23(19-7-3-5-9-21(19)26-15)25(17-11-13-18(14-12-17)28(29)30)24-16(2)27-22-10-6-4-8-20(22)24/h3-14,25-27H,1-2H3','InChIKey=BJXINTHIGZVAEG-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(c1ccc([N+](=O)[O-])cc1)c1c(C)[nH]c2ccccc12',NULL),
	(42850,0,0,'6340-90-5','Consistent with Molecular Formula','C23H19N3',337.4232,NULL,'A06D1FA1BA8DB665-FICuS-01-7D','A06D1FA1BA8DB665-FICTS-01-5C','A06D1FA1BA8DB665-uuuuu-01-2C','InChI=1S/C23H19N3/c24-16-11-9-15(10-12-16)23(19-13-25-21-7-3-1-5-17(19)21)20-14-26-22-8-4-2-6-18(20)22/h1-14,23,25-26H,24H2','InChIKey=HREHWSJVCSFPRX-UHFFFAOYSA-N','Nc1ccc(C(c2c[nH]c3ccccc23)c2c[nH]c3ccccc23)cc1',NULL),
	(42851,0,1,'111-59-1','Consistent with Molecular Formula','C21H40O2',324.5458,'Emery 2302\nEmery@ 2302\nPropyl oleate\nPropyl 9-octadecenoate\nEmery oleic acid ester 2302\n9-Octadecenoic acid (Z)-, propyl ester\nOleic acid, propyl ester','759712AC7A12C220-FICuS-01-3C','759712AC7A12C220-FICTS-01-1B','61190755B95DFA97-uuuuu-01-03','InChI=1S/C21H40O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21(22)23-20-4-2/h11-12H,3-10,13-20H2,1-2H3/b12-11-','InChIKey=BVWMJLIIGRDFEI-QXMHVHEDSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OCCC','1'),
	(42852,4,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C13H18?NO2',220.2907,NULL,'7DCBCE2F3D644A52-FICuS-01-84','7DCBCE2F3D644A52-FICTS-01-63','7DCBCE2F3D644A52-uuuuu-01-33','InChI=1S/C12H15NO2.CH3/c1-2-5-13-11(14)9-7-3-4-8(6-7)10(9)12(13)15;/h3-4,7-10H,2,5-6H2,1H3;1H3','InChIKey=YIUAAZPUBYJKQV-UHFFFAOYSA-N','*C.CCCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(42853,2,0,NULL,'Consistent with Molecular Formula','C11H21NO4',231.2912,NULL,'C5B2701508529F92-FICuS-01-39','C5B2701508529F92-FICTS-01-18','C5B2701508529F92-uuuuu-01-E8','InChI=1S/C11H21NO4/c1-4-5-6-7-11(3)15-8-10(2,9-16-11)12(13)14/h4-9H2,1-3H3','InChIKey=TZPMGBXFJMOFEQ-UHFFFAOYSA-N','CCCCCC1(C)OCC(C)([N+](=O)[O-])CO1','1'),
	(42854,2,0,NULL,'Consistent with Molecular Formula','C12H23NO4',245.318,NULL,'670562F972C87681-FICuS-01-3A','670562F972C87681-FICTS-01-19','670562F972C87681-uuuuu-01-E9','InChI=1S/C12H23NO4/c1-4-6-7-8-11(3)16-9-12(5-2,10-17-11)13(14)15/h4-10H2,1-3H3','InChIKey=PKZFKNXCDCEJCG-UHFFFAOYSA-N','CCCCCC1(C)OCC(CC)([N+](=O)[O-])CO1','1'),
	(42855,0,0,'37851-28-8','Consistent with Molecular Formula','C8H8Cl6O4',380.8668,NULL,'3A4D08A92CCC317F-FICuS-01-71','3A4D08A92CCC317F-FICTS-01-50','3A4D08A92CCC317F-uuuuu-01-20','InChI=1S/C8H8Cl6O4/c9-7(10,11)5(15)17-3-1-2-4-18-6(16)8(12,13)14/h1-4H2','InChIKey=ROTZRZUARMDTQV-UHFFFAOYSA-N','O=C(OCCCCOC(=O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(42856,0,0,NULL,'Consistent with Molecular Formula','C12H22O6',262.3022,NULL,'09C24C028A3C5137-FICuS-01-3D','09C24C028A3C5137-FICTS-01-1C','09C24C028A3C5137-uuuuu-01-EC','InChI=1S/C12H22O6/c1-15-9-5-11(13)17-7-3-4-8-18-12(14)6-10-16-2/h3-10H2,1-2H3','InChIKey=ABTZJFNWQYQKQH-UHFFFAOYSA-N','COCCC(=O)OCCCCOC(=O)CCOC',NULL),
	(42857,0,0,'921-88-0','Consistent with Molecular Formula','C6H11Cl2NO',184.065,NULL,'F55C0C8D96CABC1A-FICuS-01-93','F55C0C8D96CABC1A-FICTS-01-72','F55C0C8D96CABC1A-uuuuu-01-42','InChI=1S/C6H11Cl2NO/c1-3-9(4-2)6(10)5(7)8/h5H,3-4H2,1-2H3','InChIKey=ZZWJQCJQAXZVOM-UHFFFAOYSA-N','CCN(CC)C(=O)C(Cl)Cl',NULL),
	(42858,2,0,'56045-71-7','Consistent with Molecular Formula','C14H26O6',290.3558,NULL,'8CDD28751C4B152D-FICuS-01-66','8CDD28751C4B152D-FICTS-01-45','8CDD28751C4B152D-uuuuu-01-15','InChI=1S/C14H26O6/c1-11(17-3)7-9-19-13(15)5-6-14(16)20-10-8-12(2)18-4/h11-12H,5-10H2,1-4H3','InChIKey=NQQXSMSMEDVFBP-UHFFFAOYSA-N','COC(C)CCOC(=O)CCC(=O)OCCC(C)OC','1'),
	(42859,0,0,'18190-44-8','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'644F48B398FF4645-FICuS-01-5C','DD39840C1ED8A750-FICTS-01-48','644F48B398FF4645-uuuuu-01-0B','InChI=1S/C6H9NO3/c8-4-3-7-5(9)1-2-6(7)10/h8H,1-4H2','InChIKey=TWYIPMITVXPNEM-UHFFFAOYSA-N','O=C1CCC(=O)N1CCO',NULL),
	(42860,0,0,'925-17-7','Consistent with Molecular Formula','C8H12Cl2O4',243.0864,NULL,'34D1080722C15DC4-FICuS-01-3A','34D1080722C15DC4-FICTS-01-19','34D1080722C15DC4-uuuuu-01-E9','InChI=1S/C8H12Cl2O4/c9-3-5-13-7(11)1-2-8(12)14-6-4-10/h1-6H2','InChIKey=AOAPSSUUVWPWIA-UHFFFAOYSA-N','O=C(CCC(=O)OCCCl)OCCCl',NULL),
	(42861,0,0,'90085-84-0','Consistent with Molecular Formula','C8H12Br2O4',331.9884,NULL,'A0F5B9F966BBB3F9-FICuS-01-91','A0F5B9F966BBB3F9-FICTS-01-70','A0F5B9F966BBB3F9-uuuuu-01-40','InChI=1S/C8H12Br2O4/c9-3-5-13-7(11)1-2-8(12)14-6-4-10/h1-6H2','InChIKey=DSOPUQZZMOTWDF-UHFFFAOYSA-N','O=C(CCC(=O)OCCBr)OCCBr',NULL),
	(42862,0,0,'13273-86-4','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'4FACAEDB86401114-FICuS-01-6A','4FACAEDB86401114-FICTS-01-49','4FACAEDB86401114-uuuuu-01-19','InChI=1S/C13H26O2/c1-5-6-7-8-9-13(4)14-10-12(2,3)11-15-13/h5-11H2,1-4H3','InChIKey=IZYWUHKGSHHUNB-UHFFFAOYSA-N','CCCCCCC1(C)OCC(C)(C)CO1',NULL),
	(42863,2,0,NULL,'Consistent with Molecular Formula','C14H28O2',228.374,NULL,'C6C8FD5FA18F9202-FICuS-01-7D','C6C8FD5FA18F9202-FICTS-01-5C','C6C8FD5FA18F9202-uuuuu-01-2C','InChI=1S/C14H28O2/c1-6-7-8-9-10-14(5)15-11-13(3,4)12(2)16-14/h12H,6-11H2,1-5H3','InChIKey=IIOJQWBKVMRFQC-UHFFFAOYSA-N','CCCCCCC1(C)OCC(C)(C)C(C)O1','1'),
	(42864,2,0,NULL,'Consistent with Molecular Formula','C14H28O2',228.374,NULL,'D5DF653BE294C392-FICuS-01-6F','D5DF653BE294C392-FICTS-01-4E','D5DF653BE294C392-uuuuu-01-1E','InChI=1S/C14H28O2/c1-5-7-8-9-10-14(4)15-11-13(3,6-2)12-16-14/h5-12H2,1-4H3','InChIKey=UCYRKTZHUBFETH-UHFFFAOYSA-N','CCCCCCC1(C)OCC(C)(CC)CO1','1'),
	(42865,2,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'EA58372BB4C09FA4-FICuS-01-75','EA58372BB4C09FA4-FICTS-01-54','EA58372BB4C09FA4-uuuuu-01-24','InChI=1S/C16H16O2/c1-16(14-10-6-3-7-11-14)17-12-15(18-16)13-8-4-2-5-9-13/h2-11,15H,12H2,1H3','InChIKey=UHMLAXMOGFTFNF-UHFFFAOYSA-N','CC1(c2ccccc2)OCC(c2ccccc2)O1','1'),
	(42866,1,0,'32376-43-5','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'BEAF03789004AF22-FICuS-01-5F','BEAF03789004AF22-FICTS-01-3E','BEAF03789004AF22-uuuuu-01-0E','InChI=1S/C12H22O4/c1-6-10(13)15-9(3)8-12(4,5)16-11(14)7-2/h9H,6-8H2,1-5H3','InChIKey=PJHCJPZDUNHLPD-UHFFFAOYSA-N','CCC(=O)OC(C)CC(C)(C)OC(=O)CC','1'),
	(42867,0,0,NULL,'Consistent with Molecular Formula','C15H30O2',242.4008,NULL,'0AF71A5F9FC9AD41-FICuS-01-87','0AF71A5F9FC9AD41-FICTS-01-66','0AF71A5F9FC9AD41-uuuuu-01-36','InChI=1S/C15H30O2/c1-5-8-9-10-11-14(4)16-12-15(6-2,7-3)13-17-14/h5-13H2,1-4H3','InChIKey=HRKNMDHOLDSNDF-UHFFFAOYSA-N','CCCCCCC1(C)OCC(CC)(CC)CO1',NULL),
	(42868,2,0,'55668-45-6','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'CC4D60C0A9081B87-FICuS-01-62','CC4D60C0A9081B87-FICTS-01-41','CC4D60C0A9081B87-uuuuu-01-11','InChI=1S/C16H24O2/c1-3-4-5-9-12-16(2)17-13-15(18-16)14-10-7-6-8-11-14/h6-8,10-11,15H,3-5,9,12-13H2,1-2H3','InChIKey=ZYMAQLGBEVTHJC-UHFFFAOYSA-N','CCCCCCC1(C)OCC(c2ccccc2)O1','1'),
	(42869,1,0,'61920-50-1','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'43E5E16697C22A83-FICuS-01-4D','43E5E16697C22A83-FICTS-01-2C','43E5E16697C22A83-uuuuu-01-FC','InChI=1S/C10H20O2/c1-7(2)10(8(3)4)11-6-9(5)12-10/h7-9H,6H2,1-5H3','InChIKey=QOIMSVTVRDBPIM-UHFFFAOYSA-N','CC1COC(C(C)C)(C(C)C)O1','1'),
	(42870,0,1,'19855-52-8','Consistent with Molecular Formula','C21H38O2',322.53,NULL,'DE7C3998DF0C166E-FICuS-01-86','DE7C3998DF0C166E-FICTS-01-65','AF432545396492B7-uuuuu-01-EE','InChI=1S/C21H38O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21(22)23-20-4-2/h4,11-12H,2-3,5-10,13-20H2,1H3/b12-11-','InChIKey=SOAVQBSGNVIIEI-QXMHVHEDSA-N','C=CCOC(=O)CCCCCCC/C=C\\CCCCCCCC','1'),
	(42871,0,1,'112-11-8','Consistent with Molecular Formula','C21H40O2',324.5458,'Isopropyl oleate\n9-Octadecenoic acid (Z)-, 1-methylethyl ester\nOleic acid, isopropyl ester','DFB0EBA4E4724195-FICuS-01-74','DFB0EBA4E4724195-FICTS-01-53','51AD0F340DB3A576-uuuuu-01-0A','InChI=1S/C21H40O2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21(22)23-20(2)3/h11-12,20H,4-10,13-19H2,1-3H3/b12-11-','InChIKey=PZQSQRCNMZGWFT-QXMHVHEDSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OC(C)C','1'),
	(42872,2,0,'61920-51-2','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'04C48D0293E34E4A-FICuS-01-52','04C48D0293E34E4A-FICTS-01-31','04C48D0293E34E4A-uuuuu-01-01','InChI=1S/C11H22O2/c1-7(2)11(8(3)4)12-9(5)10(6)13-11/h7-10H,1-6H3','InChIKey=BZZHCGUGRINZGA-UHFFFAOYSA-N','CC1OC(C(C)C)(C(C)C)OC1C','1'),
	(42873,0,0,NULL,'Consistent with Molecular Formula','C11H7Br4NO2',504.7978,NULL,'A6053CAFEA95BC5A-FICuS-01-8F','A6053CAFEA95BC5A-FICTS-01-6E','A6053CAFEA95BC5A-uuuuu-01-3E','InChI=1S/C11H7Br4NO2/c1-2-3-16-10(17)4-5(11(16)18)7(13)9(15)8(14)6(4)12/h2-3H2,1H3','InChIKey=DLLLZAQDQSKRPO-UHFFFAOYSA-N','CCCN1C(=O)c2c(Br)c(Br)c(Br)c(Br)c2C1=O',NULL),
	(42874,0,0,'39107-12-5','Consistent with Molecular Formula','C8H15Cl2NO',212.1186,NULL,'C848CFE81925278A-FICuS-01-67','C848CFE81925278A-FICTS-01-46','C848CFE81925278A-uuuuu-01-16','InChI=1S/C8H15Cl2NO/c1-3-5-11(6-4-2)8(12)7(9)10/h7H,3-6H2,1-2H3','InChIKey=FNVDWIPIYNKYDK-UHFFFAOYSA-N','CCCN(CCC)C(=O)C(Cl)Cl',NULL),
	(42875,2,0,NULL,'Consistent with Molecular Formula','C10H18O6',234.2486,NULL,'E2898B3DF1A98CFC-FICuS-01-95','E2898B3DF1A98CFC-FICTS-01-74','DB3AA782B2468193-uuuuu-01-05','InChI=1S/C10H18O6/c1-3-5-15-9(13)7(11)8(12)10(14)16-6-4-2/h7-8,11-12H,3-6H2,1-2H3/t7-,8-/m1/s1','InChIKey=WCHBXSPACACNBJ-HTQZYQBOSA-N','CCCOC(=O)C(O)C(O)C(=O)OCCC','1'),
	(42876,2,1,'16081-72-4','Consistent with Molecular Formula','C7H11ClO2',162.6157,NULL,'219071243B2644C0-FICuS-01-19','219071243B2644C0-FICTS-01-F8','498E7221E81C7936-uuuuu-01-F6','InChI=1S/C7H11ClO2/c1-2-3-7-9-5-6(4-8)10-7/h2-3,6-7H,4-5H2,1H3/b3-2+','InChIKey=PNNAMQJUPDVGPD-NSCUHMNNSA-N','C/C=C/C1OCC(CCl)O1','1'),
	(42877,0,0,'13313-91-2','Consistent with Molecular Formula','C5H7Cl3O2',205.4681,'Propyl trichloroacetate\nAcetic acid, trichloro-, propyl ester\nAcetic acid, trichloro-, propyl ester','7D7D51164C0DE32B-FICuS-01-61','7D7D51164C0DE32B-FICTS-01-40','7D7D51164C0DE32B-uuuuu-01-10','InChI=1S/C5H7Cl3O2/c1-2-3-10-4(9)5(6,7)8/h2-3H2,1H3','InChIKey=QWWBZHDIGCDTLY-UHFFFAOYSA-N','CCCOC(=O)C(Cl)(Cl)Cl',NULL),
	(42878,0,0,'3974-99-0','Consistent with Molecular Formula','C5H7Cl3O2',205.4681,'Isopropyl trichloroacetate\nAcetic acid, trichloro-, 1-methylethyl ester\nAcetic acid, trichloro-, isopropyl ester','4ECB1BC270ADE87C-FICuS-01-90','4ECB1BC270ADE87C-FICTS-01-6F','4ECB1BC270ADE87C-uuuuu-01-3F','InChI=1S/C5H7Cl3O2/c1-3(2)10-4(9)5(6,7)8/h3H,1-2H3','InChIKey=JYXIYFNAIFVCAN-UHFFFAOYSA-N','CC(C)OC(=O)C(Cl)(Cl)Cl',NULL),
	(42879,0,0,'6304-34-3','Consistent with Molecular Formula','C5H5Cl3O2',203.4523,'Allyl trichloroacetate\nTrichloroacetic acid allyl ester\nAcetic acid, trichloro-, 2-propenyl ester\nAcetic acid, trichloro-, allyl ester','CF005541C7783244-FICuS-01-35','CF005541C7783244-FICTS-01-14','CF005541C7783244-uuuuu-01-E4','InChI=1S/C5H5Cl3O2/c1-2-3-10-4(9)5(6,7)8/h2H,1,3H2','InChIKey=LJQCONXCOYBYIE-UHFFFAOYSA-N','C=CCOC(=O)C(Cl)(Cl)Cl',NULL),
	(42880,0,0,'33972-81-5','Consistent with Molecular Formula','C7H11Cl3O2',233.5217,NULL,'1C80F507C5588729-FICuS-01-44','1C80F507C5588729-FICTS-01-23','1C80F507C5588729-uuuuu-01-F3','InChI=1S/C7H11Cl3O2/c1-2-3-4-5-12-6(11)7(8,9)10/h2-5H2,1H3','InChIKey=LZJOVWVTJGLPFN-UHFFFAOYSA-N','CCCCCOC(=O)C(Cl)(Cl)Cl',NULL),
	(42881,0,0,'57392-55-9','Consistent with Molecular Formula','C7H11Cl3O2',233.5217,'Acetic acid, trichloro-, 3-methylbutyl ester','6268CDD2416875D8-FICuS-01-55','6268CDD2416875D8-FICTS-01-34','6268CDD2416875D8-uuuuu-01-04','InChI=1S/C7H11Cl3O2/c1-5(2)3-4-12-6(11)7(8,9)10/h5H,3-4H2,1-2H3','InChIKey=HBNLTLLITHPMDZ-UHFFFAOYSA-N','CC(C)CCOC(=O)C(Cl)(Cl)Cl',NULL),
	(42882,0,0,'4974-21-4','Consistent with Molecular Formula','C4H4Cl4O2',225.8864,NULL,'6075BCF41A809BEB-FICuS-01-74','6075BCF41A809BEB-FICTS-01-53','6075BCF41A809BEB-uuuuu-01-23','InChI=1S/C4H4Cl4O2/c5-1-2-10-3(9)4(6,7)8/h1-2H2','InChIKey=LZAFIYKPGDSKLN-UHFFFAOYSA-N','O=C(OCCCl)C(Cl)(Cl)Cl',NULL),
	(42883,0,0,'77711-19-4','Consistent with Molecular Formula','C4H4BrCl3O2',270.3374,NULL,'0E23FBB5A83DCBCF-FICuS-01-9E','0E23FBB5A83DCBCF-FICTS-01-7D','0E23FBB5A83DCBCF-uuuuu-01-4D','InChI=1S/C4H4BrCl3O2/c5-1-2-10-3(9)4(6,7)8/h1-2H2','InChIKey=TXRVTZLEDNFMHM-UHFFFAOYSA-N','O=C(OCCBr)C(Cl)(Cl)Cl',NULL),
	(42884,0,0,'26827-38-3','Consistent with Molecular Formula','C9H7Cl3O2',253.5121,NULL,'59407F5E8CB6CFFE-FICuS-01-97','59407F5E8CB6CFFE-FICTS-01-76','59407F5E8CB6CFFE-uuuuu-01-46','InChI=1S/C9H7Cl3O2/c10-9(11,12)8(13)14-6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=ATMAFOGHBMIGMV-UHFFFAOYSA-N','O=C(OCc1ccccc1)C(Cl)(Cl)Cl',NULL),
	(42885,0,0,NULL,'Consistent with Molecular Formula','C7H9Cl3O2',231.5059,NULL,'DC4256A3D4C70013-FICuS-01-49','DC4256A3D4C70013-FICTS-01-28','DC4256A3D4C70013-uuuuu-01-F8','InChI=1S/C7H9Cl3O2/c8-7(9,10)6(11)12-5-3-1-2-4-5/h5H,1-4H2','InChIKey=GKJGDNHHHBKKCH-UHFFFAOYSA-N','O=C(OC1CCCC1)C(Cl)(Cl)Cl',NULL),
	(42886,1,0,'4743-27-5','Consistent with Molecular Formula','C7H9Cl3O3',247.5053,NULL,'27B198F9908E8911-FICuS-01-4C','27B198F9908E8911-FICTS-01-2B','27B198F9908E8911-uuuuu-01-FB','InChI=1S/C7H9Cl3O3/c8-7(9,10)6(11)13-4-5-2-1-3-12-5/h5H,1-4H2','InChIKey=KRASDIKFKQEXPK-UHFFFAOYSA-N','O=C(OCC1CCCO1)C(Cl)(Cl)Cl','1'),
	(42887,0,0,'30668-98-5','Consistent with Molecular Formula','C8H13Cl3O3',263.5479,NULL,'19884C2A88A53DE9-FICuS-01-66','19884C2A88A53DE9-FICTS-01-45','19884C2A88A53DE9-uuuuu-01-15','InChI=1S/C8H13Cl3O3/c1-2-3-4-13-5-6-14-7(12)8(9,10)11/h2-6H2,1H3','InChIKey=FNYMWARMHWYZDC-UHFFFAOYSA-N','CCCCOCCOC(=O)C(Cl)(Cl)Cl',NULL),
	(42888,0,0,'2564-32-1','Consistent with Molecular Formula','C10H17Cl3O4',307.6009,NULL,'F62105398DB73CA4-FICuS-01-57','F62105398DB73CA4-FICTS-01-36','F62105398DB73CA4-uuuuu-01-06','InChI=1S/C10H17Cl3O4/c1-2-3-4-15-5-6-16-7-8-17-9(14)10(11,12)13/h2-8H2,1H3','InChIKey=AZPYYJUMRUGYJM-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)C(Cl)(Cl)Cl',NULL),
	(42889,0,0,'5822-95-7','Consistent with Molecular Formula','C10H9Cl3O3',283.5383,'Phenoxyethyl trichloroacetate\nCrag Experimental Herbicide 5,722\nAcetic acid, trichloro-, 2-phenoxyethyl ester\nAcetic acid, trichloro-, 2-phenoxyethyl ester','265D1EF9C900F37F-FICuS-01-6F','265D1EF9C900F37F-FICTS-01-4E','265D1EF9C900F37F-uuuuu-01-1E','InChI=1S/C10H9Cl3O3/c11-10(12,13)9(14)16-7-6-15-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=WLGBMZVWGAHWHW-UHFFFAOYSA-N','O=C(OCCOc1ccccc1)C(Cl)(Cl)Cl',NULL),
	(42890,2,0,NULL,'Consistent with Molecular Formula','C4H6CoNaO6',232.0108,NULL,'D7600546BEC26E4D-FICuS-01-66','8D2AC18BB5A901D0-FICTS-01-49','BA24A23AE5BD6ED8-uuuuu-01-3D','InChI=1S/C4H6O6.Co.Na/c5-1(3(7)8)2(6)4(9)10;;/h1-2,5-6H,(H,7,8)(H,9,10);;/q;;+1/t1-,2-;;/m1../s1','InChIKey=YGIRDBCCGTYUPH-OLXYHTOASA-N','O=C(O)C(O)C(O)C(=O)O.[Co].[Na+]','1'),
	(42891,1,0,NULL,'Consistent with Molecular Formula','C5H12?ClCuNO2S',249.2143,NULL,'5E419A20E6F00771-FICuS-01-42','5E419A20E6F00771-FICTS-01-21','5E419A20E6F00771-uuuuu-01-F1','InChI=1S/C5H11NO2S.ClH.Cu/c1-9-3-2-4(6)5(7)8;;/h4H,2-3,6H2,1H3,(H,7,8);1H;/q;;+2','InChIKey=LQACPWHUJFLFQS-UHFFFAOYSA-N','*.CSCCC(N)C(=O)O.Cl.[Cu+2]','1'),
	(42892,0,0,'6340-91-6','Consistent with Molecular Formula','C5H12N2O4',164.1608,'Hydrazine, propyl-, ethanedioate (1:1)\nHydrazine, propyl-, oxalate (1:1)\nPropylhydrazine oxalate','D3257DFF7B90F245-FICuS-01-6F','D3257DFF7B90F245-FICTS-01-4E','293612870CC75EAB-uuuuu-01-06','InChI=1S/C3H10N2.C2H2O4/c1-2-3-5-4;3-1(4)2(5)6/h5H,2-4H2,1H3;(H,3,4)(H,5,6)','InChIKey=ATXLENZWWDUZLH-UHFFFAOYSA-N','CCCNN.O=C(O)C(=O)O',NULL),
	(42893,0,0,'92019-83-5','Consistent with Molecular Formula','C13H17Cl2NO3',306.1882,'CB 1364\nPropionic acid, 3-(p-[bis(2-chloroethyl)amino]phenoxy)-','DEAE4ED78E85C234-FICuS-01-90','DEAE4ED78E85C234-FICTS-01-6F','DEAE4ED78E85C234-uuuuu-01-3F','InChI=1S/C13H17Cl2NO3/c14-6-8-16(9-7-15)11-1-3-12(4-2-11)19-10-5-13(17)18/h1-4H,5-10H2,(H,17,18)','InChIKey=AAVIPUSYYJOCPI-UHFFFAOYSA-N','O=C(O)CCOc1ccc(N(CCCl)CCCl)cc1',NULL),
	(42894,0,1,'6951-31-1','Consistent with Molecular Formula','C4H8N2O2',116.1194,NULL,'1C0D351F5DE116B5-FICuS-01-5B','1C0D351F5DE116B5-FICTS-01-3A','1C0D351F5DE116B5-uuuuu-01-0A','InChI=1S/C4H8N2O2/c1-3-5-6-4(7)8-2/h3H,1-2H3,(H,6,7)','InChIKey=ZTDGBQPCYBAHKO-UHFFFAOYSA-N','C/C=N/NC(=O)OC','1'),
	(42895,0,0,'4465-92-3','Consistent with Molecular Formula','C21H23Cl4N3',459.2448,'NSC-50982\nChloroquine-ethyl phenyl mustard\nQuinoline, 4-(p-[bis(2-chloroethyl)amino]phenethylamino)-7-chloro-, hydrochloride\nQuinoline, 4-[[[[p-bis(2-chloroethyl)amino]phenyl]ethyl]amino]-7-chloro-, monohydrochloride\n4-[[[[p-Bis(.beta.-chloroethyl)amino]phenyl]ethyl]amino]-7-chloroquinoline monohydrochloride\nQuinoline, 7-chloro-4-[[p-[bis(2-chloroethyl)amino]phenethyl]amino]-, monohydrochloride','76C8B819EDC21141-FICuS-01-58','76C8B819EDC21141-FICTS-01-37','76341FFCD24FC80F-uuuuu-01-2B','InChI=1S/C21H22Cl3N3.ClH/c22-9-13-27(14-10-23)18-4-1-16(2-5-18)7-11-25-20-8-12-26-21-15-17(24)3-6-19(20)21;/h1-6,8,12,15H,7,9-11,13-14H2,(H,25,26);1H','InChIKey=GBIRJUAVGJFGSS-UHFFFAOYSA-N','Cl.ClCCN(CCCl)c1ccc(CCNc2ccnc3cc(Cl)ccc23)cc1',NULL),
	(42896,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2N5O',318.2052,NULL,'B80D89A0CD725795-FICuS-01-61','B8E19C4AD71254D1-FICTS-01-43','B80D89A0CD725795-uuuuu-01-10','InChI=1S/C12H17Cl2N5O/c13-2-6-18(7-3-14)4-1-5-19-9-17-10-11(19)15-8-16-12(10)20/h8-9H,1-7H2,(H,15,16,20)','InChIKey=UQNUUSIMTCBQGW-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2CCCN(CCCl)CCCl',NULL),
	(42897,0,0,NULL,'Consistent with Molecular Formula','C15H19Cl4N3',383.1472,NULL,'B9CC02E94BF81C14-FICuS-01-75','B9CC02E94BF81C14-FICTS-01-54','B930A50C7475C55A-uuuuu-01-02','InChI=1S/C15H18Cl3N3.ClH/c16-5-9-21(10-6-17)11-8-20-14-4-7-19-13-3-1-2-12(18)15(13)14;/h1-4,7H,5-6,8-11H2,(H,19,20);1H','InChIKey=PFJSSOWDESTQJE-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCNc1ccnc2cccc(Cl)c12',NULL),
	(42898,1,0,'525-61-1','Consistent with Molecular Formula','C15H21N3O',259.3504,'Quinocide\nChinocide\n8-(4-Aminopentylamino)-6-methoxyquinoline\n1,4-Pentanediamine, N1-(6-methoxy-8-quinolinyl)-\nQuinoline, 8-[(4-aminopentyl)amino]-6-methoxy-','429303153B3EB5E5-FICuS-01-40','429303153B3EB5E5-FICTS-01-1F','429303153B3EB5E5-uuuuu-01-EF','InChI=1S/C15H21N3O/c1-11(16)5-3-7-17-14-10-13(19-2)9-12-6-4-8-18-15(12)14/h4,6,8-11,17H,3,5,7,16H2,1-2H3','InChIKey=NBAFIBBHADOTMU-UHFFFAOYSA-N','COc1cc(NCCCC(C)N)c2ncccc2c1','1'),
	(42899,1,0,'93149-66-7','Consistent with Molecular Formula','C16H23N3O',273.3772,NULL,'142B2CE51A7CA2A6-FICuS-01-65','142B2CE51A7CA2A6-FICTS-01-44','142B2CE51A7CA2A6-uuuuu-01-14','InChI=1S/C16H23N3O/c1-3-13(17)7-5-8-18-15-11-14(20-2)10-12-6-4-9-19-16(12)15/h4,6,9-11,13,18H,3,5,7-8,17H2,1-2H3','InChIKey=LFEYRFNIRXLUOL-UHFFFAOYSA-N','CCC(N)CCCNc1cc(OC)cc2cccnc12','1'),
	(42900,0,0,NULL,'Consistent with Molecular Formula','C14H20ClN3O2',297.7839,NULL,'4C08A3E81170A015-FICuS-01-37','4C08A3E81170A015-FICTS-01-16','4CF4040D2EFD795B-uuuuu-01-27','InChI=1S/C14H19N3O2.ClH/c1-18-12-9-11(16-8-4-6-15)13-10(14(12)19-2)5-3-7-17-13;/h3,5,7,9,16H,4,6,8,15H2,1-2H3;1H','InChIKey=BDDIHLCLVKJRTQ-UHFFFAOYSA-N','COc1cc(NCCCN)c2ncccc2c1OC.Cl',NULL),
	(42901,0,0,'4578-58-9','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'D5AC92EAC5F61F4C-FICuS-01-97','D5AC92EAC5F61F4C-FICTS-01-76','D5AC92EAC5F61F4C-uuuuu-01-46','InChI=1S/C11H12N2O/c1-9-7-8-11(14)13(12-9)10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=KQVXOJQOQRTUDA-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)CC1',NULL),
	(42902,0,0,'1215-52-7','Consistent with Molecular Formula','C14H14N2O',226.2774,'N\'-Benzylbenzohydrazide\nBenzoic acid, 2-(phenylmethyl)hydrazide\nBenzoic acid, 2-benzylhydrazide','CAE6AF18991BDFCD-FICuS-01-AC','CAE6AF18991BDFCD-FICTS-01-8B','CAE6AF18991BDFCD-uuuuu-01-5B','InChI=1S/C14H14N2O/c17-14(13-9-5-2-6-10-13)16-15-11-12-7-3-1-4-8-12/h1-10,15H,11H2,(H,16,17)','InChIKey=UOGSXSYDMMKSAB-UHFFFAOYSA-N','O=C(NNCc1ccccc1)c1ccccc1',NULL),
	(42903,0,0,'1483-24-5','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'4E21EBF8618ADFF3-FICuS-01-8B','4E21EBF8618ADFF3-FICTS-01-6A','4E21EBF8618ADFF3-uuuuu-01-3A','InChI=1S/C8H10N2O/c1-10(9)8(11)7-5-3-2-4-6-7/h2-6H,9H2,1H3','InChIKey=VVCYTTNKSCQICY-UHFFFAOYSA-N','CN(N)C(=O)c1ccccc1',NULL),
	(42904,0,0,'3408-16-0','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'B518A064F7627727-FICuS-01-3E','B518A064F7627727-FICTS-01-1D','B518A064F7627727-uuuuu-01-ED','InChI=1S/C10H12N2O/c1-8(2)11-12-10(13)9-6-4-3-5-7-9/h3-7H,1-2H3,(H,12,13)','InChIKey=SSEYDGGXERWOIC-UHFFFAOYSA-N','CC(C)=NNC(=O)c1ccccc1',NULL),
	(42905,0,0,'3408-21-7','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'F0E705B6117827CF-FICuS-01-59','F0E705B6117827CF-FICTS-01-38','F0E705B6117827CF-uuuuu-01-08','InChI=1S/C10H14N2O/c1-8(2)11-12-10(13)9-6-4-3-5-7-9/h3-8,11H,1-2H3,(H,12,13)','InChIKey=JEDFDJQCNTWWDS-UHFFFAOYSA-N','CC(C)NNC(=O)c1ccccc1',NULL),
	(42906,0,0,'6327-61-3','Consistent with Molecular Formula','C22H22N2O',330.4286,NULL,'5F1B06CDCD2D1A95-FICuS-01-7F','5F1B06CDCD2D1A95-FICTS-01-5E','5F1B06CDCD2D1A95-uuuuu-01-2E','InChI=1S/C22H22N2O/c25-22(16-19-10-4-1-5-11-19)23-24(17-20-12-6-2-7-13-20)18-21-14-8-3-9-15-21/h1-15H,16-18H2,(H,23,25)','InChIKey=HEGOFOLFUCMTLX-UHFFFAOYSA-N','O=C(Cc1ccccc1)NN(Cc1ccccc1)Cc1ccccc1',NULL),
	(42907,0,0,'6327-62-4','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'EA14633E7DDF3434-FICuS-01-66','EA14633E7DDF3434-FICTS-01-45','EA14633E7DDF3434-uuuuu-01-15','InChI=1S/C10H12N2O2/c1-8(13)12(2)11-10(14)9-6-4-3-5-7-9/h3-7H,1-2H3,(H,11,14)','InChIKey=SLXHEHBKSQXOAP-UHFFFAOYSA-N','CC(=O)N(C)NC(=O)c1ccccc1',NULL),
	(42908,0,1,'7142-79-2','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'6CE5D37873661BC3-FICuS-01-5F','6CE5D37873661BC3-FICTS-01-3E','6CE5D37873661BC3-uuuuu-01-0E','InChI=1S/C15H16N2O2/c1-18-14-10-6-7-12(15(14)19-2)11-16-17-13-8-4-3-5-9-13/h3-11,17H,1-2H3','InChIKey=WVQKJOCCKFXFFM-UHFFFAOYSA-N','COc1cccc(/C=N/Nc2ccccc2)c1OC','1'),
	(42909,0,0,'6327-63-5','Consistent with Molecular Formula','C19H12BrN',334.2145,NULL,'58D71E5EFC75AC8A-FICuS-01-91','58D71E5EFC75AC8A-FICTS-01-70','58D71E5EFC75AC8A-uuuuu-01-40','InChI=1S/C19H12BrN/c20-14-10-11-18-17(12-14)15-8-4-5-9-16(15)19(21-18)13-6-2-1-3-7-13/h1-12H','InChIKey=KYHWYUDFAZLSKD-UHFFFAOYSA-N','Brc1ccc2nc(-c3ccccc3)c3ccccc3c2c1',NULL),
	(42910,0,0,'2113-47-5','Consistent with Molecular Formula','C14H13NO',211.2628,'2-Acetamidobiphenyl\n2\'-Phenylacetanilide\n2-Acetylaminobiphenyl\nAcetanilide, o-phenyl-\nN-(2-Biphenylyl)acetamide\nWLN: 1VMR BR\nAcetamide, N-[1,1\'-biphenyl]-2-yl-\nAcetanilide, 2\'-phenyl-','B3C2DE61D466287B-FICuS-01-68','B3C2DE61D466287B-FICTS-01-47','B3C2DE61D466287B-uuuuu-01-17','InChI=1S/C14H13NO/c1-11(16)15-14-10-6-5-9-13(14)12-7-3-2-4-8-12/h2-10H,1H3,(H,15,16)','InChIKey=IXCZSZXIGHWLEJ-UHFFFAOYSA-N','CC(=O)Nc1ccccc1-c1ccccc1',NULL),
	(42911,0,0,'7147-52-6','Consistent with Molecular Formula','C14H12BrNO',290.1589,NULL,'491A8070097CF1E5-FICuS-01-49','491A8070097CF1E5-FICTS-01-28','491A8070097CF1E5-uuuuu-01-F8','InChI=1S/C14H12BrNO/c1-10(17)16-14-8-7-12(15)9-13(14)11-5-3-2-4-6-11/h2-9H,1H3,(H,16,17)','InChIKey=JUQGQHKZFREBLC-UHFFFAOYSA-N','CC(=O)Nc1ccc(Br)cc1-c1ccccc1',NULL),
	(42912,0,0,'7511-41-3','Consistent with Molecular Formula','C19H14BrNO',352.2297,NULL,'CDBB5D6D99BB3599-FICuS-01-95','CDBB5D6D99BB3599-FICTS-01-74','CDBB5D6D99BB3599-uuuuu-01-44','InChI=1S/C19H14BrNO/c20-16-11-12-18(17(13-16)14-7-3-1-4-8-14)21-19(22)15-9-5-2-6-10-15/h1-13H,(H,21,22)','InChIKey=OLWIHTQPXRCRFK-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1-c1ccccc1)c1ccccc1',NULL),
	(42913,17,1,'4564-87-8','Consistent with Molecular Formula','C42H67NO16',841.9884,'M-4209\nCARBOMYCIN\nCarbomycin\nMagnamycin A\nDeltamycin A4\nGS MAI 5201 52 3\nGS-MAI 5201-52-3\nCarbomycin acetate\n9-Deoxy-12,13-epoxy-9-oxoleucomycin V 3-acetate 4(sup b)-(3-methylbutanoate)\nLeucomycin V, 9-deoxy-12,13-epoxy-9-oxo-, 3-acetate 4(sup b)-(3-methylbutanoate\nLeucomycin V, 9-deoxy-12,13-epoxy-12,13-dihydro-9-oxo-, 3-acetate 4B-(3-methylbutanoate), (12R,13S)-\nLeucomycin V, 9-deoxy-12,13-epoxy-12,13-dihydro-9-oxo-, 3-acetate 4B-(3-methylbutanoate), (12R,13S)-\nWLN: T3-17- BO GOV PV QUTJ EOV1 JOVY2&1 KO1 M1VH O1 NO- BT6OTJ CQ DN2&2 F1 EO- BT6OTJ DQ D1 EQ F1\n10-Hexadecenoic acid, 5-[[4-(diemthylamino)tetrahydro-3-hydroxy-6-methyl-5-[(tetrahydro-4,5-dihydroxy-4,6-dimethylpyran-2-yl)oxy]pyran-2-yl]oxy]-12,13-epoxy-6-(formylmethyl)-3,15-dihydroxy-4-methoxy-8-methyl-9-oxo-, .omega.-lactone, acetate, isovalerate\n10-Hexadecenoic acid, 5-[[4-(diemthylamino)tetrahydro-3-hydroxy-6-methyl-5-[(tetrahydro-4,5-dihydroxy-4,6-dimethylpyran-2-yl)oxy]-pyran-2-yl]oxy]-12,13-epoxy-6-(formylmethyl)-3,15-dihydroxy-4-methoxy-8-methyl-9-oxo-,.omega.-lactone, acetate, isovalerate\nLeucomycin V, 9-deoxy-12,13-epoxy-12,13-dihydro-9-oxo-, 3-acetate 4B-(3-methylbutanoate), (12S,13S)-\nLeucomycin V, 9-deoxy-12,13-epoxy-12,13-dihydro-9-oxo-, 3-acetate 4B-(3-methylbutanoate), (12S,13S)-\nCarbomycin A\nMagnamycin','4042235C3D642F99-FICuS-01-39','4042235C3D642F99-FICTS-01-18','87AC69B5938780CA-uuuuu-01-16','InChI=1S/C42H67NO16/c1-21(2)16-32(47)57-40-25(6)53-34(20-42(40,8)50)58-37-24(5)54-41(36(49)35(37)43(9)10)59-38-27(14-15-44)17-22(3)28(46)12-13-29-30(56-29)18-23(4)52-33(48)19-31(39(38)51-11)55-26(7)45/h12-13,15,21-25,27,29-31,34-41,49-50H,14,16-20H2,1-11H','InChIKey=FQVHOULQCKDUCY-LMCPXSJKSA-N','COC1C(OC(C)=O)CC(=O)OC(C)CC2OC2/C=C/C(=O)C(C)CC(CC=O)C1OC1OC(C)C(OC2CC(C)(O)C(OC(=O)CC(C)C)C(C)O2)C(N(C)C)C1O','1'),
	(42914,0,0,NULL,'Consistent with Molecular Formula','C10H9BrO4',273.0827,NULL,'93D922D0249EDF01-FICuS-01-57','93D922D0249EDF01-FICTS-01-36','93D922D0249EDF01-uuuuu-01-06','InChI=1S/C10H9BrO4/c1-6(12)15-9-7(5-11)3-2-4-8(9)10(13)14/h2-4H,5H2,1H3,(H,13,14)','InChIKey=GWROISSNWVWFNW-UHFFFAOYSA-N','CC(=O)Oc1c(CBr)cccc1C(=O)O',NULL),
	(42915,0,0,NULL,'Consistent with Molecular Formula','C21H21NO4',351.4012,NULL,'BF343344D2C04D1A-FICuS-01-57','BF343344D2C04D1A-FICTS-01-36','BF343344D2C04D1A-uuuuu-01-06','InChI=1S/C21H21NO4/c1-23-18-7-5-14(10-20(18)25-3)16-9-17(13-22-12-16)15-6-8-19(24-2)21(11-15)26-4/h5-13H,1-4H3','InChIKey=PWLKTSPYRQGBAI-UHFFFAOYSA-N','COc1ccc(-c2cncc(-c3ccc(OC)c(OC)c3)c2)cc1OC',NULL),
	(42916,0,0,'5324-60-7','Consistent with Molecular Formula','C6H10O3S',162.2032,NULL,'C8D56C49ED3E4EF5-FICuS-01-96','C8D56C49ED3E4EF5-FICTS-01-75','C8D56C49ED3E4EF5-uuuuu-01-45','InChI=1S/C6H10O3S/c1-6(2)4-10(8,9)3-5(6)7/h3-4H2,1-2H3','InChIKey=LLTBHDVGWXIAFE-UHFFFAOYSA-N','CC1(C)CS(=O)(=O)CC1=O',NULL),
	(42917,0,0,'7040-87-1','Consistent with Molecular Formula','C6H14O4S2',214.2942,NULL,'874D406E3732F59A-FICuS-01-51','874D406E3732F59A-FICTS-01-30','874D406E3732F59A-uuuuu-01-00','InChI=1S/C6H14O4S2/c1-11(7,8)5-3-4-6-12(2,9)10/h3-6H2,1-2H3','InChIKey=PBIMIEGCHKDDMF-UHFFFAOYSA-N','CS(=O)(=O)CCCCS(C)(=O)=O',NULL),
	(42918,0,0,'89940-24-9','Consistent with Molecular Formula','C7H15ClO2S',198.7073,NULL,'6B957B10EAEAFEB6-FICuS-01-96','6B957B10EAEAFEB6-FICTS-01-75','6B957B10EAEAFEB6-uuuuu-01-45','InChI=1S/C7H15ClO2S/c1-7(2,3)11(9,10)6-4-5-8/h4-6H2,1-3H3','InChIKey=UDOAUTTXEQXIMQ-UHFFFAOYSA-N','CC(C)(C)S(=O)(=O)CCCCl',NULL),
	(42919,0,0,'7605-28-9','Consistent with Molecular Formula','C8H7NO2S',181.2088,NULL,'AAB0B523036C7869-FICuS-01-51','AAB0B523036C7869-FICTS-01-30','AAB0B523036C7869-uuuuu-01-00','InChI=1S/C8H7NO2S/c9-6-7-12(10,11)8-4-2-1-3-5-8/h1-5H,7H2','InChIKey=ZFCFFNGBCVAUDE-UHFFFAOYSA-N','N#CCS(=O)(=O)c1ccccc1',NULL),
	(42920,1,0,'90113-76-1','Consistent with Molecular Formula','C8H14O3S',190.2568,NULL,'813BBD262DBCD611-FICuS-01-6A','813BBD262DBCD611-FICTS-01-49','813BBD262DBCD611-uuuuu-01-19','InChI=1S/C8H14O3S/c1-8(2)5-4-6(7(8)9)12(3,10)11/h6H,4-5H2,1-3H3','InChIKey=FCGVSGJMPAIUKM-UHFFFAOYSA-N','CC1(C)CCC(S(C)(=O)=O)C1=O','1'),
	(42921,0,0,'3695-36-1','Consistent with Molecular Formula','C9H12S',152.2538,'2-(Ethylthio)toluene\nEthyl o-tolyl sulfide\no-Cresyl ethyl sulfide\n(2-Methyl-1-thiapropyl)-benzene\n2-Methyl-1-(1-thiapropyl)benzene\nBenzene, 1-(ethylthio)-2-methyl-\nSulfide, ethyl o-tolyl','3C4FC26D8879EF00-FICuS-01-71','3C4FC26D8879EF00-FICTS-01-50','3C4FC26D8879EF00-uuuuu-01-20','InChI=1S/C9H12S/c1-3-10-9-7-5-4-6-8(9)2/h4-7H,3H2,1-2H3','InChIKey=KFPMHOVKEZMQKA-UHFFFAOYSA-N','CCSc1ccccc1C',NULL),
	(42922,0,0,'2051-95-8','Consistent with Molecular Formula','C10H10O3',178.1872,'3-Benzoylpropionic acid\n3-Benzoylpropanoic acid\n4-Oxo-4-phenylbutyric acid\nPropanoic acid, 3-benzoyl-\n.beta.-Benzoylpropionic acid\nBenzenebutanoic acid, .gamma.-oxo-\nPropionic acid, 3-benzoyl-','4AF8799F0343A27D-FICuS-01-61','4AF8799F0343A27D-FICTS-01-40','4AF8799F0343A27D-uuuuu-01-10','InChI=1S/C10H10O3/c11-9(6-7-10(12)13)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,12,13)','InChIKey=KMQLIDDEQAJAGJ-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccccc1',NULL),
	(42923,0,0,'19432-95-2','Consistent with Molecular Formula','C10H13ClO2S',232.7245,NULL,'61C1FDAFE6F12C7D-FICuS-01-95','61C1FDAFE6F12C7D-FICTS-01-74','61C1FDAFE6F12C7D-uuuuu-01-44','InChI=1S/C10H13ClO2S/c1-9-3-5-10(6-4-9)14(12,13)8-2-7-11/h3-6H,2,7-8H2,1H3','InChIKey=BCAIESQCUZLERY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CCCCl)cc1',NULL),
	(42924,0,0,'769-25-5','Consistent with Molecular Formula','C11H14',146.2316,'Vinylmesitylene\nMesitylethylene\n2-Vinylmesitylene\n2,4,6-Trimethylstyrene\nBenzene, 2-ethenyl-1,3,5-trimethyl-\nStyrene, 2,4,6-trimethyl-','2D0A1340CD9A9759-FICuS-01-55','2D0A1340CD9A9759-FICTS-01-34','2D0A1340CD9A9759-uuuuu-01-04','InChI=1S/C11H14/c1-5-11-9(3)6-8(2)7-10(11)4/h5-7H,1H2,2-4H3','InChIKey=PDELBHCVXBSVPJ-UHFFFAOYSA-N','C=Cc1c(C)cc(C)cc1C',NULL),
	(42925,0,0,'20282-89-7','Consistent with Molecular Formula','C11H16O2S',212.3062,NULL,'12D08C075FE6B38C-FICuS-01-66','12D08C075FE6B38C-FICTS-01-45','12D08C075FE6B38C-uuuuu-01-15','InChI=1S/C11H16O2S/c1-11(2,3)14(12,13)9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=ZENYDXCNBNPHRU-UHFFFAOYSA-N','CC(C)(C)S(=O)(=O)Cc1ccccc1',NULL),
	(42926,0,0,'27490-78-4','Consistent with Molecular Formula','C11H18Sn',268.9532,NULL,'EE3EB5B3164BF3B8-FICuS-01-85','EE3EB5B3164BF3B8-FICTS-01-64','EE3EB5B3164BF3B8-uuuuu-01-34','InChI=1S/C8H9.3CH3.Sn/c1-2-8-6-4-3-5-7-8;;;;/h3-7H,1-2H2;3*1H3;','InChIKey=FHNCNJJJUCMUMC-UHFFFAOYSA-N','C[Sn](C)(C)CCc1ccccc1',NULL),
	(42927,0,0,'1135-14-4','Consistent with Molecular Formula','C12H11NS',201.2856,'Benzenamine, 4-(phenylthio)-','F491B33E752020AA-FICuS-01-4A','F491B33E752020AA-FICTS-01-29','F491B33E752020AA-uuuuu-01-F9','InChI=1S/C12H11NS/c13-10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h1-9H,13H2','InChIKey=TZQVSGOOKNNDFU-UHFFFAOYSA-N','Nc1ccc(Sc2ccccc2)cc1',NULL),
	(42928,0,0,NULL,'Consistent with Molecular Formula','C12H16O4S',256.316,NULL,'85FE654D85D9EA59-FICuS-01-80','85FE654D85D9EA59-FICTS-01-5F','85FE654D85D9EA59-uuuuu-01-2F','InChI=1S/C12H16O4S/c1-2-16-12(13)8-9-17(14,15)10-11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3','InChIKey=XOFFGKLXNHQWMW-UHFFFAOYSA-N','CCOC(=O)CCS(=O)(=O)Cc1ccccc1',NULL),
	(42929,1,0,'91635-97-1','Consistent with Molecular Formula','C12H26S',202.3974,NULL,'2E9DC053B7E39086-FICuS-01-5E','2E9DC053B7E39086-FICTS-01-3D','2E9DC053B7E39086-uuuuu-01-0D','InChI=1S/C12H26S/c1-4-6-7-8-9-10-11-13-12(3)5-2/h12H,4-11H2,1-3H3','InChIKey=WNRBAEDDPLHDGZ-UHFFFAOYSA-N','CCCCCCCCSC(C)CC','1'),
	(42930,0,0,'6044-58-2','Consistent with Molecular Formula','C12H26S',202.3974,NULL,'63AA1C9CF1A8319D-FICuS-01-73','63AA1C9CF1A8319D-FICTS-01-52','63AA1C9CF1A8319D-uuuuu-01-22','InChI=1S/C12H26S/c1-5-6-7-8-9-10-11-13-12(2,3)4/h5-11H2,1-4H3','InChIKey=MNLAIIIKXCPPDU-UHFFFAOYSA-N','CCCCCCCCSC(C)(C)C',NULL),
	(42931,0,0,'15799-66-3','Consistent with Molecular Formula','C26H21Sn',452.1419,NULL,'011FDCA0034C6294-FICuS-01-46','011FDCA0034C6294-FICTS-01-25','771242AE981176FE-uuuuu-01-FE','InChI=1S/C8H6.3C6H5.Sn/c1-2-8-6-4-3-5-7-8;3*1-2-4-6-5-3-1;/h2-7H;3*1-5H;','InChIKey=XQHFIWZRGCAVIE-UHFFFAOYSA-N','C(=C/[Sn](c1ccccc1)(c1ccccc1)c1ccccc1)\\c1ccccc1',NULL),
	(42932,0,0,'2150-02-9','Consistent with Molecular Formula','C4H10OS2',138.2424,'2,2\'-Oxydiethanethiol\n2-Mercaptoethyl ether\nEthyl ether dimercaptan\nDimercaptodiethyl ether\n3-Oxapentane-1,5-dithiol\n2,2\'-Oxydi-1-ethanethiol\n.beta.-Mercaptoethyl ether\nBis(2-mercaptoethyl) ether\n2,2\'-Dimercaptodiethyl ether\n.beta.,.beta.\'-Dimercaptodiethyl ether\nEthanethiol, 2,2\'-oxybis-\nEthanethiol, 2,2\'-oxydi-\nDithiodiglycol','C26FA36F919A9113-FICuS-01-5A','C26FA36F919A9113-FICTS-01-39','C26FA36F919A9113-uuuuu-01-09','InChI=1S/C4H10OS2/c6-3-1-5-2-4-7/h6-7H,1-4H2','InChIKey=CNDCQWGRLNGNNO-UHFFFAOYSA-N','SCCOCCS',NULL),
	(42933,0,0,NULL,'Consistent with Molecular Formula','C11H10N6S',258.3002,NULL,'E904147BF9751044-FICuS-01-3B','E4114E45B5025999-FICTS-01-1C','E904147BF9751044-uuuuu-01-EA','InChI=1S/C11H10N6S/c12-11-16-9-8(14-6-15-9)10(17-11)18-5-7-2-1-3-13-4-7/h1-4,6H,5H2,(H3,12,14,15,16,17)','InChIKey=XXYAJZKFYPNKRR-UHFFFAOYSA-N','Nc1nc(SCc2cccnc2)c2[nH]cnc2n1',NULL),
	(42934,0,0,NULL,'Consistent with Molecular Formula','C12H14N6O',258.2822,NULL,'5917F67BD62A1A00-FICuS-01-51','5917F67BD62A1A00-FICTS-01-30','5917F67BD62A1A00-uuuuu-01-00','InChI=1S/C12H14N6O/c1-6-4-3-5-8(7(6)2)15-11-9(18-19)10(13)16-12(14)17-11/h3-5H,1-2H3,(H5,13,14,15,16,17)','InChIKey=ADMQVGUOECILNH-UHFFFAOYSA-N','Cc1cccc(Nc2nc(N)nc(N)c2N=O)c1C',NULL),
	(42935,0,0,'6340-66-5','Consistent with Molecular Formula','C10H10N6O2',246.228,NULL,'4817337939EB0FC7-FICuS-01-54','4817337939EB0FC7-FICTS-01-33','4817337939EB0FC7-uuuuu-01-03','InChI=1S/C10H10N6O2/c11-8-7(16-18)9(15-10(12)14-8)13-5-1-3-6(17)4-2-5/h1-4,17H,(H5,11,12,13,14,15)','InChIKey=BGWUJSKRJRJTAR-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(Nc2ccc(O)cc2)n1',NULL),
	(42936,0,0,NULL,'Consistent with Molecular Formula','C11H12N6O',244.2554,NULL,'FC9CBFEB1871C6C5-FICuS-01-9D','FC9CBFEB1871C6C5-FICTS-01-7C','FC9CBFEB1871C6C5-uuuuu-01-4C','InChI=1S/C11H12N6O/c1-6-3-2-4-7(5-6)14-10-8(17-18)9(12)15-11(13)16-10/h2-5H,1H3,(H5,12,13,14,15,16)','InChIKey=UAJFZJGJAIBJIJ-UHFFFAOYSA-N','Cc1cccc(Nc2nc(N)nc(N)c2N=O)c1',NULL),
	(42937,1,0,'6340-67-6','Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'B371D5886A34249E-FICuS-01-4F','B371D5886A34249E-FICTS-01-2E','B371D5886A34249E-uuuuu-01-FE','InChI=1S/C9H16N2O2/c1-3-5-9(4-2)6-10-8(13)11-7(9)12/h3-6H2,1-2H3,(H2,10,11,12,13)','InChIKey=SPAMFUZLQGWZDV-UHFFFAOYSA-N','CCCC1(CC)CNC(=O)NC1=O','1'),
	(42938,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'DCF914B5124368EE-FICuS-01-6B','DCF914B5124368EE-FICTS-01-4A','DCF914B5124368EE-uuuuu-01-1A','InChI=1S/C14H16N2O2/c1-10(2)15-9-11(3)13(17)16(14(15)18)12-7-5-4-6-8-12/h4-10H,1-3H3','InChIKey=BEYGRCKBVNKTCS-UHFFFAOYSA-N','Cc1cn(C(C)C)c(=O)n(-c2ccccc2)c1=O',NULL),
	(42939,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'3658CB23D83847EB-FICuS-01-60','3658CB23D83847EB-FICTS-01-3F','3658CB23D83847EB-uuuuu-01-0F','InChI=1S/C12H14N2O2/c1-9-7-11(15)13-12(16)14(9)8-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,13,15,16)','InChIKey=WEYVNFHBJBMXMR-UHFFFAOYSA-N','CC1CC(=O)NC(=O)N1Cc1ccccc1','1'),
	(42940,1,0,'6340-68-7','Consistent with Molecular Formula','C10H10ClN3O2',239.6609,NULL,'99564AFAB492D20B-FICuS-01-69','99564AFAB492D20B-FICTS-01-48','99564AFAB492D20B-uuuuu-01-18','InChI=1S/C10H10ClN3O2/c11-6-1-3-7(4-2-6)13-8-5-12-10(16)14-9(8)15/h1-4,8,13H,5H2,(H2,12,14,15,16)','InChIKey=XTAXYZXWJVLJSD-UHFFFAOYSA-N','O=C1NCC(Nc2ccc(Cl)cc2)C(=O)N1','1'),
	(42941,1,0,'6340-69-8','Consistent with Molecular Formula','C5H9N3O',127.1456,'4(1H)-Pyrimidinone, tetrahydro-2-imino-6-methyl-\n4(1H)-Pyrimidinone, 2-amino-5,6-dihydro-6-methyl-','44E1FF7BFDAAAC2E-FICuS-01-B1','14E1E9D2BC03FA42-FICTS-01-4A','44E1FF7BFDAAAC2E-uuuuu-01-60','InChI=1S/C5H9N3O/c1-3-2-4(9)8-5(6)7-3/h3H,2H2,1H3,(H3,6,7,8,9)','InChIKey=CYYAGBJALIGBOD-UHFFFAOYSA-N','CC1CC(O)=NC(=N)N1','1'),
	(42942,1,0,'6340-70-1','Consistent with Molecular Formula','C10H10ClN3O2',239.6609,NULL,'41BA945B82245BD8-FICuS-01-56','41BA945B82245BD8-FICTS-01-35','41BA945B82245BD8-uuuuu-01-05','InChI=1S/C10H10ClN3O2/c11-6-3-1-2-4-7(6)13-8-5-12-10(16)14-9(8)15/h1-4,8,13H,5H2,(H2,12,14,15,16)','InChIKey=UHWSPEVUOWFWQB-UHFFFAOYSA-N','O=C1NCC(Nc2ccccc2Cl)C(=O)N1','1'),
	(42943,1,0,'16217-25-7','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'0C88EC5565DC0273-FICuS-01-5A','0C88EC5565DC0273-FICTS-01-39','0C88EC5565DC0273-uuuuu-01-09','InChI=1S/C9H19NO2/c1-4-6-10-8(3)7-9(11)12-5-2/h8,10H,4-7H2,1-3H3','InChIKey=WGBZCLZWZOESSR-UHFFFAOYSA-N','CCCNC(C)CC(=O)OCC','1'),
	(42944,1,0,'6340-71-2','Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'56837702A0E15473-FICuS-01-27','56837702A0E15473-FICTS-01-06','56837702A0E15473-uuuuu-01-D6','InChI=1S/C12H23NO2/c1-3-15-12(14)9-10(2)13-11-7-5-4-6-8-11/h10-11,13H,3-9H2,1-2H3','InChIKey=KXEHYCKEESXDPY-UHFFFAOYSA-N','CCOC(=O)CC(C)NC1CCCCC1','1'),
	(42945,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'08E09C5BA41D0AE2-FICuS-01-69','08E09C5BA41D0AE2-FICTS-01-48','08E09C5BA41D0AE2-uuuuu-01-18','InChI=1S/C12H15N3O2/c1-7-3-4-9(5-8(7)2)14-10-6-13-12(17)15-11(10)16/h3-5,10,14H,6H2,1-2H3,(H2,13,15,16,17)','InChIKey=OGZUINSOPMKGRH-UHFFFAOYSA-N','Cc1ccc(NC2CNC(=O)NC2=O)cc1C','1'),
	(42946,1,0,'6340-72-3','Consistent with Molecular Formula','C10H11N3O',189.2164,'4(1H)-Pyrimidinone, tetrahydro-2-imino-6-phenyl-\n4(1H)-Pyrimidinone, 2-amino-5,6-dihydro-6-phenyl-','D9807BBDB85488AF-FICuS-01-85','F297D0E1C8D2CA73-FICTS-01-57','D9807BBDB85488AF-uuuuu-01-34','InChI=1S/C10H11N3O/c11-10-12-8(6-9(14)13-10)7-4-2-1-3-5-7/h1-5,8H,6H2,(H3,11,12,13,14)','InChIKey=AXWXBNVCXSTOSJ-UHFFFAOYSA-N','NC1=NC(=O)CC(c2ccccc2)N1','1'),
	(42947,0,0,'15231-27-3','Consistent with Molecular Formula','C4H7N3O',113.1188,NULL,'C1179C80FC4EE2FA-FICuS-01-87','D11817F479EA621A-FICTS-01-36','C1179C80FC4EE2FA-uuuuu-01-36','InChI=1S/C4H7N3O/c5-4-6-2-1-3(8)7-4/h1-2H2,(H3,5,6,7,8)','InChIKey=BNHBTRHDCIHBAU-UHFFFAOYSA-N','NC1=NC(=O)CCN1',NULL),
	(42948,0,0,'6340-74-5','Consistent with Molecular Formula','C13H15ClN4',262.7413,NULL,'32C1FCC64D841213-FICuS-01-4D','32C1FCC64D841213-FICTS-01-2C','32C1FCC64D841213-uuuuu-01-FC','InChI=1S/C13H15ClN4/c1-3-10-11(14)17-13(15)18-12(10)16-9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3,(H3,15,16,17,18)','InChIKey=LMUDKCMCLPRJAX-UHFFFAOYSA-N','CCc1c(Cl)nc(N)nc1Nc1ccc(C)cc1',NULL),
	(42949,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O',244.2956,NULL,'EABF60ED44AA24AB-FICuS-01-97','A5B540227B9E6C07-FICTS-01-32','EABF60ED44AA24AB-uuuuu-01-46','InChI=1S/C13H16N4O/c1-3-10-11(16-13(14)17-12(10)18)15-9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3,(H4,14,15,16,17,18)','InChIKey=HLJNEFHLYLLLGU-UHFFFAOYSA-N','CCc1c(Nc2ccc(C)cc2)[nH]c(N)nc1=O',NULL),
	(42950,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN5',263.7291,NULL,'AC105A887C5725F4-FICuS-01-59','AC105A887C5725F4-FICTS-01-38','AC105A887C5725F4-uuuuu-01-08','InChI=1S/C12H14ClN5/c1-2-7-10(14)17-12(15)18-11(7)16-9-6-4-3-5-8(9)13/h3-6H,2H2,1H3,(H5,14,15,16,17,18)','InChIKey=PNERMSXSACGVGB-UHFFFAOYSA-N','CCc1c(N)nc(N)nc1Nc1ccccc1Cl',NULL),
	(42951,0,0,'6340-75-6','Consistent with Molecular Formula','C13H16N4S',260.3562,NULL,'28FA27AD987DE0EE-FICuS-01-91','972040AC14194D88-FICTS-01-17','28FA27AD987DE0EE-uuuuu-01-40','InChI=1S/C13H16N4S/c1-3-9-11(16-13(14)17-12(9)18)15-10-7-5-4-6-8(10)2/h4-7H,3H2,1-2H3,(H4,14,15,16,17,18)','InChIKey=ONAIURMFUNDKJP-UHFFFAOYSA-N','CCc1c(Nc2ccccc2C)[nH]c(N)nc1=S',NULL),
	(42952,0,0,NULL,'Consistent with Molecular Formula','C12H12Cl2N4S',315.2196,NULL,'6F05B7DE6BCD2497-FICuS-01-7F','16EEA03FFA894A0C-FICTS-01-61','6F05B7DE6BCD2497-uuuuu-01-2E','InChI=1S/C12H12Cl2N4S/c1-2-7-10(17-12(15)18-11(7)19)16-6-3-4-8(13)9(14)5-6/h3-5H,2H2,1H3,(H4,15,16,17,18,19)','InChIKey=SSHLMINARJNTIY-UHFFFAOYSA-N','CCc1c(Nc2ccc(Cl)c(Cl)c2)[nH]c(N)nc1=S',NULL),
	(42953,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN4S',280.7745,NULL,'8D8564430160B15A-FICuS-01-31','F2BA45EADD51FACE-FICTS-01-8D','8D8564430160B15A-uuuuu-01-E0','InChI=1S/C12H13ClN4S/c1-2-7-10(16-12(14)17-11(7)18)15-9-6-4-3-5-8(9)13/h3-6H,2H2,1H3,(H4,14,15,16,17,18)','InChIKey=SUEDSKHCJGLICR-UHFFFAOYSA-N','CCc1c(Nc2ccccc2Cl)[nH]c(N)nc1=S',NULL),
	(42954,0,0,'7511-42-4','Consistent with Molecular Formula','C12H14N4S',246.3294,NULL,'470120F77F3EDF45-FICuS-01-5A','6D4574FC1E363986-FICTS-01-36','470120F77F3EDF45-uuuuu-01-09','InChI=1S/C12H14N4S/c1-7-3-4-9(5-8(7)2)14-10-6-11(17)16-12(13)15-10/h3-6H,1-2H3,(H4,13,14,15,16,17)','InChIKey=PFGXXPLFHSIPRD-UHFFFAOYSA-N','Cc1ccc(Nc2cc(=S)nc(N)[nH]2)cc1C',NULL),
	(42955,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O',230.2688,NULL,'2891FA53667012B1-FICuS-01-33','7508D0E6062A0A42-FICTS-01-19','2891FA53667012B1-uuuuu-01-E2','InChI=1S/C12H14N4O/c1-7-3-4-9(5-8(7)2)14-10-6-11(17)16-12(13)15-10/h3-6H,1-2H3,(H4,13,14,15,16,17)','InChIKey=YLPAIUNHKSJUQZ-UHFFFAOYSA-N','Cc1ccc(Nc2cc(=O)nc(N)[nH]2)cc1C',NULL),
	(42956,0,0,'6340-76-7','Consistent with Molecular Formula','C11H11ClN4',234.6877,NULL,'D3F23F127A7063A1-FICuS-01-4C','D3F23F127A7063A1-FICTS-01-2B','D3F23F127A7063A1-uuuuu-01-FB','InChI=1S/C11H11ClN4/c1-7-3-2-4-8(5-7)14-10-6-9(12)15-11(13)16-10/h2-6H,1H3,(H3,13,14,15,16)','InChIKey=BCGYNGLUWVZYJX-UHFFFAOYSA-N','Cc1cccc(Nc2cc(Cl)nc(N)n2)c1',NULL),
	(42957,1,0,'38838-26-5','Consistent with Molecular Formula','C20H23NO5',357.4054,'NCI 1894\nSKF 2861\nRSO 23274\nN-Acetylcolchinol\nN-Acetylcolchicinol\nColchinol, N-acetyl-\nAcetamide, N-(3-hydroxy-9,10,11-trimethoxy-5H-dibenzo[a,c]cyclohepten-5-yl)-, (S)-','FAA093C6E584079F-FICuS-01-70','FAA093C6E584079F-FICTS-01-4F','8A4328DBB782648B-uuuuu-01-0D','InChI=1S/C20H23NO5/c1-11(22)21-16-8-5-12-9-17(24-2)19(25-3)20(26-4)18(12)14-7-6-13(23)10-15(14)16/h6-7,9-10,16,23H,5,8H2,1-4H3,(H,21,22)/t16-/m0/s1','InChIKey=WJJZQSCOTJYYSP-INIZCTEOSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(O)cc1C(NC(C)=O)CC2','1'),
	(42958,1,0,'65967-01-3','Consistent with Molecular Formula','C21H25NO5',371.4322,'SKF 287\nN-ACETYLCOLCHINOL, METHYL ETHER\nN-Acetylcolchinol, methyl ether\nColchinol, N-acetyl-, methyl ether\nAcetamide, N-(6,7-dihydro-3,9,10,11-tetramethoxy-5H-dibenzo[a,c]cyclohepten-5-yl)-, (S)-','FCB310E6C15B0D21-FICuS-01-63','FCB310E6C15B0D21-FICTS-01-42','83A6EFF79DE8C581-uuuuu-01-3B','InChI=1S/C21H25NO5/c1-12(23)22-17-9-6-13-10-18(25-3)20(26-4)21(27-5)19(13)15-8-7-14(24-2)11-16(15)17/h7-8,10-11,17H,6,9H2,1-5H3,(H,22,23)/t17-/m0/s1','InChIKey=FEPNCXXZWLXIHV-KRWDZBQOSA-N','COc1ccc2c(c1)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(42959,0,0,'6340-77-8','Consistent with Molecular Formula','C4H10O4S2',186.2406,'1,4-Butanedisulfinic acid','AF9FBDEEE11AC358-FICuS-01-A8','AF9FBDEEE11AC358-FICTS-01-87','AF9FBDEEE11AC358-uuuuu-01-57','InChI=1S/C4H10O4S2/c5-9(6)3-1-2-4-10(7)8/h1-4H2,(H,5,6)(H,7,8)','InChIKey=VNIUTNOHPGOBML-UHFFFAOYSA-N','O=S(O)CCCCS(=O)O',NULL),
	(42960,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O3',360.8395,NULL,'297AACF5C562A80D-FICuS-01-76','297AACF5C562A80D-FICTS-01-55','29860B10FAEF7143-uuuuu-01-03','InChI=1S/C19H20N2O3.ClH/c1-12-6-7-15(21-9-8-20-10-11-22)17-16(12)18(23)13-4-2-3-5-14(13)19(17)24;/h2-7,20-22H,8-11H2,1H3;1H','InChIKey=ZNPJJQOPFJAQCU-UHFFFAOYSA-N','Cc1ccc(NCCNCCO)c2c1C(=O)c1ccccc1C2=O.Cl',NULL),
	(42961,0,0,NULL,'Consistent with Molecular Formula','C24H32Cl2N2O2',451.435,'9H-Xanthen-9-one, 4-chloro-1-[2-(dibutylamino)ethylamino]- 6-methyl-, monohydrochloride','01800BD0ECCECBEE-FICuS-01-95','01800BD0ECCECBEE-FICTS-01-74','017CAC35D34312A0-uuuuu-01-EF','InChI=1S/C24H31ClN2O2.ClH/c1-4-6-13-27(14-7-5-2)15-12-26-20-11-10-19(25)24-22(20)23(28)18-9-8-17(3)16-21(18)29-24;/h8-11,16,26H,4-7,12-15H2,1-3H3;1H','InChIKey=VYXGMIAWTKEBOU-UHFFFAOYSA-N','CCCCN(CCCC)CCNc1ccc(Cl)c2oc3cc(C)ccc3c(=O)c12.Cl',NULL),
	(42962,1,0,'2085-88-3','Consistent with Molecular Formula','C9H10O',134.1774,'2-Phenylpropene oxide\n1-Methyl-1-phenyloxirane\n2-Phenyl-1,2-epoxypropane\nPropylene oxide, 2-phenyl-\n.alpha.-Methylstyrene oxide\n.alpha.-Methyl styrene oxide\nPropane, 1,2-epoxy-2-phenyl-\n.alpha.-Methylstyrene epoxide\nBenzene, (1,2-epoxy-1-methylethyl)-\nOxirane, 2-methyl-2-phenyl-\nCumene, .alpha.,.beta.-epoxy-','34EAE72E24CE731C-FICuS-01-73','34EAE72E24CE731C-FICTS-01-52','34EAE72E24CE731C-uuuuu-01-22','InChI=1S/C9H10O/c1-9(7-10-9)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=MRXPNWXSFCODDY-UHFFFAOYSA-N','CC1(c2ccccc2)CO1','1'),
	(42963,1,0,'2019-68-3','Consistent with Molecular Formula','C9H11NO2',165.1914,'M-144\nThemisone\nAtrolactamide\n2-Hydroxy-2-phenylpropionamide\n2-Phenyl-2-hydroxypropionamide\n.alpha.-Hydroxy-.alpha.-phenylpropionamide\nBenzeneacetamide, .alpha.-hydroxy-.alpha.-methyl-\nMandelamide, .alpha.-methyl-','7AAFBDE835056A00-FICuS-01-6D','7AAFBDE835056A00-FICTS-01-4C','7AAFBDE835056A00-uuuuu-01-1C','InChI=1S/C9H11NO2/c1-9(12,8(10)11)7-5-3-2-4-6-7/h2-6,12H,1H3,(H2,10,11)','InChIKey=FWTXWYXPXGKVJG-UHFFFAOYSA-N','CC(O)(C(N)=O)c1ccccc1','1'),
	(42964,1,0,'4217-66-7','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'870761B42823FA8F-FICuS-01-4E','870761B42823FA8F-FICTS-01-2D','870761B42823FA8F-uuuuu-01-FD','InChI=1S/C9H12O2/c1-9(11,7-10)8-5-3-2-4-6-8/h2-6,10-11H,7H2,1H3','InChIKey=LNCZPZFNQQFXPT-UHFFFAOYSA-N','CC(O)(CO)c1ccccc1','1'),
	(42965,0,0,'6340-79-0','Consistent with Molecular Formula','C10H9BrO3',257.0833,NULL,'A3FF236F896B4D01-FICuS-01-6A','A3FF236F896B4D01-FICTS-01-49','A3FF236F896B4D01-uuuuu-01-19','InChI=1S/C10H9BrO3/c11-8-3-1-7(2-4-8)9(12)5-6-10(13)14/h1-4H,5-6H2,(H,13,14)','InChIKey=ZODFRCZNTXLDDW-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc(Br)cc1',NULL),
	(42966,1,0,NULL,'Consistent with Molecular Formula','C15H16O4S',292.349,NULL,'90F79E615F994A53-FICuS-01-5C','90F79E615F994A53-FICTS-01-3B','90F79E615F994A53-uuuuu-01-0B','InChI=1S/C15H16O4S/c1-15(16,13-8-4-2-5-9-13)12-19-20(17,18)14-10-6-3-7-11-14/h2-11,16H,12H2,1H3','InChIKey=CQFQRKRBWMERPF-UHFFFAOYSA-N','CC(O)(COS(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(42967,1,0,NULL,'Consistent with Molecular Formula','C15H17NO3S',291.3642,NULL,'78B46410E03F730C-FICuS-01-42','78B46410E03F730C-FICTS-01-21','78B46410E03F730C-uuuuu-01-F1','InChI=1S/C15H17NO3S/c1-15(17,13-8-4-2-5-9-13)12-16-20(18,19)14-10-6-3-7-11-14/h2-11,16-17H,12H2,1H3','InChIKey=OCFFLLSDBSKNFW-UHFFFAOYSA-N','CC(O)(CNS(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(42968,1,0,'7511-43-5','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'5A60054163A851F5-FICuS-01-30','5A60054163A851F5-FICTS-01-0F','5A60054163A851F5-uuuuu-01-DF','InChI=1S/C16H16O2/c1-16(15(17)18,14-10-6-3-7-11-14)12-13-8-4-2-5-9-13/h2-11H,12H2,1H3,(H,17,18)','InChIKey=ZWIZUBYJTNGOPG-UHFFFAOYSA-N','CC(Cc1ccccc1)(C(=O)O)c1ccccc1','1'),
	(42969,1,0,'6340-80-3','Consistent with Molecular Formula','C17H29NO',263.4222,NULL,'B7C8DC34CFBAE4F7-FICuS-01-AB','B7C8DC34CFBAE4F7-FICTS-01-8A','B7C8DC34CFBAE4F7-uuuuu-01-5A','InChI=1S/C17H29NO/c1-4-6-13-18(14-7-5-2)15-17(3,19)16-11-9-8-10-12-16/h8-12,19H,4-7,13-15H2,1-3H3','InChIKey=ZTEXDCBRMUKYRD-UHFFFAOYSA-N','CCCCN(CCCC)CC(C)(O)c1ccccc1','1'),
	(42970,1,0,'6340-81-4','Consistent with Molecular Formula','C22H18O3',330.3824,NULL,'9F82969BAEB04F45-FICuS-01-75','9F82969BAEB04F45-FICTS-01-54','9F82969BAEB04F45-uuuuu-01-24','InChI=1S/C22H18O3/c23-20(16-17-10-4-1-5-11-17)25-22(19-14-8-3-9-15-19)21(24)18-12-6-2-7-13-18/h1-15,22H,16H2','InChIKey=PLDFCWZNPNWKGF-UHFFFAOYSA-N','O=C(Cc1ccccc1)OC(C(=O)c1ccccc1)c1ccccc1','1'),
	(42971,0,0,'6340-82-5','Consistent with Molecular Formula','C24H22O',326.4372,NULL,'FF54FE9671663C8E-FICuS-01-7D','FF54FE9671663C8E-FICTS-01-5C','FF54FE9671663C8E-uuuuu-01-2C','InChI=1S/C24H22O/c25-23-22-14-8-7-13-21(22)15-16-24(23,17-19-9-3-1-4-10-19)18-20-11-5-2-6-12-20/h1-14H,15-18H2','InChIKey=VYCYIUPAMOTMKI-UHFFFAOYSA-N','O=C1c2ccccc2CCC1(Cc1ccccc1)Cc1ccccc1',NULL),
	(42972,0,0,'6082-66-2','Consistent with Molecular Formula','C4HCl3N2',183.4243,NULL,'6BFADC0E2102FCEA-FICuS-01-96','6BFADC0E2102FCEA-FICTS-01-75','6BFADC0E2102FCEA-uuuuu-01-45','InChI=1S/C4HCl3N2/c5-2-1-3(6)8-9-4(2)7/h1H','InChIKey=LJDQXQOPXOLCHL-UHFFFAOYSA-N','Clc1cc(Cl)c(Cl)nn1',NULL),
	(42973,4,0,NULL,'Consistent with Molecular Formula','C8H14?N3NaO15P3',508.1207,NULL,'2792F8151C0AB289-FICuS-01-49','2792F8151C0AB289-FICTS-01-28','2792F8151C0AB289-uuuuu-01-F8','InChI=1S/C8H14N3O15P3.Na/c12-4-1-9-11(8(15)10-4)7-6(14)5(13)3(24-7)2-23-28(19,20)26-29(21,22)25-27(16,17)18;/h1,3,5-7,13-14H,2H2,(H,19,20)(H,21,22)(H,10,12,15)(H2,16,17,18);/q;+1','InChIKey=BXDSPIQEDHUUKN-UHFFFAOYSA-N','*.O=c1cnn(C2OC(COP(=O)(O)OP(=O)(O)OP(=O)(O)O)C(O)C2O)c(=O)[nH]1.[Na+]','1'),
	(42974,0,0,'92334-68-4','Consistent with Molecular Formula','C5H4N6O2',180.1256,NULL,'6EC39D43DA302526-FICuS-01-53','BF62478ABA98841D-FICTS-01-4F','6EC39D43DA302526-uuuuu-01-02','InChI=1S/C5H4N6O2/c12-3-1-2(6-5(13)7-3)4-8-10-11-9-4/h1H,(H2,6,7,12,13)(H,8,9,10,11)','InChIKey=IQZGDJYDPKSVSY-UHFFFAOYSA-N','O=c1cc(-c2nnn[nH]2)[nH]c(=O)[nH]1',NULL),
	(42975,0,0,'4269-94-7','Consistent with Molecular Formula','C4H3IN2O2',237.9844,NULL,'C99242641A1E45B9-FICuS-01-4A','95CA697D597C2536-FICTS-01-3A','C99242641A1E45B9-uuuuu-01-F9','InChI=1S/C4H3IN2O2/c5-2-1-3(8)7-4(9)6-2/h1H,(H2,6,7,8,9)','InChIKey=KSLZHGYKGYWHOO-UHFFFAOYSA-N','O=c1cc(I)[nH]c(=O)[nH]1',NULL),
	(42976,0,0,'13020-83-2','Consistent with Molecular Formula','C8H12ClN5',213.6693,'QUAP\nAD 707\nFDA 0064\nTrimethylpurin-6-ylammonium chloride\nPurin-6-yl-trimethylammonium chloride\nPurine-6-yltrimethyl ammonium chloride\n(Purin-6-yl)trimethylammonium chloride\n1H-Purin-6-aminium, N,N,N-trimethyl-, chloride\nAmmonium, trimethylpurin-6-yl-, chloride','5E48DCE74B5AF892-FICuS-01-85','5E48DCE74B5AF892-FICTS-01-64','7C3D8F4DD7C8D234-uuuuu-01-30','InChI=1S/C8H12N5.ClH/c1-13(2,3)8-6-7(10-4-9-6)11-5-12-8;/h4-5H,1-3H3,(H,9,10,11,12);1H/q+1;/p-1','InChIKey=JSVIFNMHKUROQN-UHFFFAOYSA-M','C[N+](C)(C)c1ncnc2nc[nH]c12.[Cl-]',NULL),
	(42977,0,0,'77767-96-5','Consistent with Molecular Formula','C9H16ClN3O2',233.6973,NULL,'3EF6546363910E0B-FICuS-01-47','3EF6546363910E0B-FICTS-01-26','1C8307C9FF0324AD-uuuuu-01-12','InChI=1S/C9H16N3O2.ClH/c1-12(2,3)7-6-8(13-4)11-9(10-7)14-5;/h6H,1-5H3;1H/q+1;/p-1','InChIKey=IUTWKDAHLZOHLU-UHFFFAOYSA-M','COc1cc([N+](C)(C)C)nc(OC)n1.[Cl-]',NULL),
	(42978,1,0,'2508-89-6','Consistent with Molecular Formula','C8H11N3O4',213.1926,'Duazomycin\nA 10270A\nAcetyl-DON\nDuazomycin A\nDiazomycin A\nAntibiotic from Streptomyces ambofaciens\nL-Norleucine, N-acetyl-6-diazo-5-oxo\nNorleucine, N-acetyl-6-diazo-5-oxo-, L-','083AF1EE540A653F-FICuS-01-62','083AF1EE540A653F-FICTS-01-41','040F36A9F336CF02-uuuuu-01-00','InChI=1S/C8H11N3O4/c1-5(12)11-7(8(14)15)3-2-6(13)4-10-9/h4,7,9H,2-3H2,1H3,(H-,11,12,14,15)','InChIKey=FCXJUAROUBYGCC-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)C=[N+]=N)C(=O)[O-]','1'),
	(42979,0,0,'54851-35-3','Consistent with Molecular Formula','C4H4ClN3S',161.6087,NULL,'9F8528E8871C1F52-FICuS-01-5B','CE19DFC1192F788C-FICTS-01-62','9F8528E8871C1F52-uuuuu-01-0A','InChI=1S/C4H4ClN3S/c5-3-2(6)4(9)8-1-7-3/h1H,6H2,(H,7,8,9)','InChIKey=VEHPZWYCFFRGFK-UHFFFAOYSA-N','Nc1c(Cl)[nH]cnc1=S',NULL),
	(42980,0,0,'7511-45-7','Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'DDD19DEACF8A64AF-FICuS-01-BA','DC427FA0135164EC-FICTS-01-3D','DDD19DEACF8A64AF-uuuuu-01-69','InChI=1S/C5H6N4O2/c10-4-7-3-6-1-2-9(3)5(11)8-4/h1-2H2,(H2,6,7,8,10,11)','InChIKey=KZJQBBLYNDPFKU-UHFFFAOYSA-N','O=c1nc2n(c(=O)[nH]1)CCN2',NULL),
	(42981,0,0,'931-86-2','Consistent with Molecular Formula','C3H4N4O',112.0908,NULL,'B9A8B295B6D76FC7-FICuS-01-86','341D316E20593B45-FICTS-01-0F','B9A8B295B6D76FC7-uuuuu-01-35','InChI=1S/C3H4N4O/c4-2-5-1-6-3(8)7-2/h1H,(H3,4,5,6,7,8)','InChIKey=MFEFTTYGMZOIKO-UHFFFAOYSA-N','Nc1nc(=O)nc[nH]1',NULL),
	(42982,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3S',277.7709,NULL,'F92A755E7D029C7D-FICuS-01-73','F92A755E7D029C7D-FICTS-01-52','F92A755E7D029C7D-uuuuu-01-22','InChI=1S/C13H12ClN3S/c1-18-13-15-11(14)10(9-5-3-2-4-6-9)12(16-13)17-7-8-17/h2-6H,7-8H2,1H3','InChIKey=UYPWCTOJXWVZOO-UHFFFAOYSA-N','CSc1nc(Cl)c(-c2ccccc2)c(N2CC2)n1',NULL),
	(42983,1,0,NULL,'Consistent with Molecular Formula','C8H10ClN3S',215.7001,NULL,'062CD8E3D4014182-FICuS-01-3E','062CD8E3D4014182-FICTS-01-1D','062CD8E3D4014182-uuuuu-01-ED','InChI=1S/C8H10ClN3S/c1-5-4-12(5)7-3-6(9)10-8(11-7)13-2/h3,5H,4H2,1-2H3','InChIKey=YKPQZUGMTPVEJY-UHFFFAOYSA-N','CSc1nc(Cl)cc(N2CC2C)n1','1'),
	(42984,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O2S',225.2648,NULL,'C0FD64EB9F24E722-FICuS-01-7A','C0FD64EB9F24E722-FICTS-01-59','C0FD64EB9F24E722-uuuuu-01-29','InChI=1S/C9H11N3O2S/c1-14-8(13)6-5-7(12-3-4-12)11-9(10-6)15-2/h5H,3-4H2,1-2H3','InChIKey=YQYKLAYYWCOVLX-UHFFFAOYSA-N','COC(=O)c1cc(N2CC2)nc(SC)n1',NULL),
	(42985,0,0,'934-48-5','Consistent with Molecular Formula','C6H9N3O',139.1566,NULL,'66A33DB284E16F16-FICuS-01-57','66A33DB284E16F16-FICTS-01-36','66A33DB284E16F16-uuuuu-01-06','InChI=1S/C6H9N3O/c1-4-3-5(2)9(8-4)6(7)10/h3H,1-2H3,(H2,7,10)','InChIKey=AKRDSDDYNMVKCX-UHFFFAOYSA-N','Cc1cc(C)n(C(N)=O)n1',NULL),
	(42986,0,0,'3112-31-0','Consistent with Molecular Formula','C5H4N2O4',156.0976,'Pyrazole-3,5-dicarboxylic acid','73019D67D827794A-FICuS-01-46','73019D67D827794A-FICTS-01-25','73019D67D827794A-uuuuu-01-F5','InChI=1S/C5H4N2O4/c8-4(9)2-1-3(5(10)11)7-6-2/h1H,(H,6,7)(H,8,9)(H,10,11)','InChIKey=YDMVPJZBYSWOOP-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)[nH]n1',NULL),
	(42987,0,0,'40027-64-3','Consistent with Molecular Formula','C6H11ClN4',174.6327,NULL,'29E163D80D5CB21D-FICuS-01-62','29E163D80D5CB21D-FICTS-01-41','291DC43D32D16B53-uuuuu-01-FE','InChI=1S/C6H10N4.ClH/c1-4-3-5(2)10(9-4)6(7)8;/h3H,1-2H3,(H3,7,8);1H','InChIKey=UOLOESWKXGHYCY-UHFFFAOYSA-N','Cc1cc(C)n(C(=N)N)n1.Cl',NULL),
	(42988,0,0,'1124-15-8','Consistent with Molecular Formula','C6H9N3S',155.2172,NULL,'EB39F1F0D375528E-FICuS-01-6E','EB39F1F0D375528E-FICTS-01-4D','EB39F1F0D375528E-uuuuu-01-1D','InChI=1S/C6H9N3S/c1-4-3-5(2)9(8-4)6(7)10/h3H,1-2H3,(H2,7,10)','InChIKey=UUYLYTKDJRJZFC-UHFFFAOYSA-N','Cc1cc(C)n(C(N)=S)n1',NULL),
	(42989,0,0,'6164-80-3','Consistent with Molecular Formula','C4H5ClN2',116.5499,'Pyridazine, monohydrochloride\nPyridazine, monohydrochloride','A25A11110C3DD429-FICuS-01-41','A25A11110C3DD429-FICTS-01-20','A2A6B6F433B00D67-uuuuu-01-0B','InChI=1S/C4H4N2.ClH/c1-2-4-6-5-3-1;/h1-4H;1H','InChIKey=WFJZBOIOPMOUCB-UHFFFAOYSA-N','Cl.c1ccnnc1',NULL),
	(42990,0,0,'873-50-7','Consistent with Molecular Formula','C5H7N3O',125.1298,NULL,'83816E14C98F52C0-FICuS-01-4F','83816E14C98F52C0-FICTS-01-2E','83816E14C98F52C0-uuuuu-01-FE','InChI=1S/C5H7N3O/c1-4-2-3-8(7-4)5(6)9/h2-3H,1H3,(H2,6,9)','InChIKey=PNZZQMXKKNDHNS-UHFFFAOYSA-N','Cc1ccn(C(N)=O)n1',NULL),
	(42991,0,0,'118-47-8','Consistent with Molecular Formula','C10H8N2O6S',284.243,'Pyrazolone T\n1H-Pyrazole-3-carboxylic acid, 4,5-dihydro-5-oxo-1-(4-sulfophenyl)-\n2-Pyrazoline-3-carboxylic acid, 5-oxo-1-(p-sulfophenyl)-','D8F08DC1BC1A63F4-FICuS-01-83','461777B5013F4336-FICTS-01-07','D8F08DC1BC1A63F4-uuuuu-01-32','InChI=1S/C10H8N2O6S/c13-9-5-8(10(14)15)11-12(9)6-1-3-7(4-2-6)19(16,17)18/h1-4H,5H2,(H,14,15)(H,16,17,18)','InChIKey=TYCNXOAPQGVAQU-UHFFFAOYSA-N','O=C(O)C1=NN(c2ccc(S(=O)(=O)O)cc2)C(=O)C1',NULL),
	(42992,0,0,'6945-37-5','Consistent with Molecular Formula','C2H5ClN2O',108.5273,NULL,'C6CF1D4EC3B2B5D2-FICuS-01-8E','C6CF1D4EC3B2B5D2-FICTS-01-6D','C633BAABFC3F6C9C-uuuuu-01-52','InChI=1S/C2H4N2O.ClH/c3-2(4)1-5;/h1H,(H3,3,4);1H','InChIKey=MSQAMFVIBQBRIW-UHFFFAOYSA-N','Cl.N=C(N)C=O',NULL),
	(42993,1,0,'6945-38-6','Consistent with Molecular Formula','C5H2Br2O2',253.8776,NULL,'317092EBA159A17B-FICuS-01-4F','317092EBA159A17B-FICTS-01-2E','317092EBA159A17B-uuuuu-01-FE','InChI=1S/C5H2Br2O2/c6-2-1-3(8)4(7)5(2)9/h1,4H','InChIKey=SSASPUKYTCXNQK-UHFFFAOYSA-N','O=C1C=C(Br)C(=O)C1Br','1'),
	(42994,0,0,'3059-71-0','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'DF8DD7F75135D08D-FICuS-01-83','7ECB3B8425D615E0-FICTS-01-44','DF8DD7F75135D08D-uuuuu-01-32','InChI=1S/C6H8N2O/c1-4-3-7-5(2)8-6(4)9/h3H,1-2H3,(H,7,8,9)','InChIKey=HMOMINHDSCYPKH-UHFFFAOYSA-N','Cc1nc(=O)c(C)c[nH]1',NULL),
	(42995,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C6H11?NO2',129.1584,NULL,'118704DF0D4A2E8F-FICuS-01-64','118704DF0D4A2E8F-FICTS-01-43','118704DF0D4A2E8F-uuuuu-01-13','InChI=1S/C6H11NO.O/c8-6-7-4-2-1-3-5-7;/h6H,1-5H2;','InChIKey=NRLLISJWDREPHK-UHFFFAOYSA-N','*=O.O=CN1CCCCC1',NULL),
	(42996,0,0,'5423-97-2','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'6FA8CD75A99D4A81-FICuS-01-84','6FA8CD75A99D4A81-FICTS-01-63','6FA8CD75A99D4A81-uuuuu-01-33','InChI=1S/C8H12N2O2/c1-3-12-5-7-4-9-6(2)10-8(7)11/h4H,3,5H2,1-2H3,(H,9,10,11)','InChIKey=AHCYODRJLKUEPX-UHFFFAOYSA-N','CCOCc1cnc(C)nc1O',NULL),
	(42997,0,0,'5423-97-2','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'6FA8CD75A99D4A81-FICuS-01-84','6FA8CD75A99D4A81-FICTS-01-63','6FA8CD75A99D4A81-uuuuu-01-33','InChI=1S/C8H12N2O2/c1-3-12-5-7-4-9-6(2)10-8(7)11/h4H,3,5H2,1-2H3,(H,9,10,11)','InChIKey=AHCYODRJLKUEPX-UHFFFAOYSA-N','CCOCc1cnc(C)nc1O',NULL),
	(42998,1,0,'2985-38-8','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'D95896DA0881B6E7-FICuS-01-6A','D95896DA0881B6E7-FICTS-01-49','D95896DA0881B6E7-uuuuu-01-19','InChI=1S/C8H12O4/c1-3-5-6(7(9)10)8(11)12-4-2/h3,6H,1,4-5H2,2H3,(H,9,10)','InChIKey=GRVQJOITHBBBNR-UHFFFAOYSA-N','C=CCC(C(=O)O)C(=O)OCC','1'),
	(42999,0,0,'6945-39-7','Consistent with Molecular Formula','C9H11N3',161.206,NULL,'90A418D0B381C9D1-FICuS-01-51','90A418D0B381C9D1-FICTS-01-30','90A418D0B381C9D1-uuuuu-01-00','InChI=1S/C9H11N3/c1-12-4-2-8(3-5-12)9(6-10)7-11/h2-5H2,1H3','InChIKey=XPIBLKDWWLFHLD-UHFFFAOYSA-N','CN1CCC(=C(C#N)C#N)CC1',NULL),
	(43000,0,0,'6945-40-0','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'BC73BA40B5006F1D-FICuS-01-65','BC73BA40B5006F1D-FICTS-01-44','BC73BA40B5006F1D-uuuuu-01-14','InChI=1S/C9H12O3/c1-7-2-3-8(5-12-6-10)9(11)4-7/h2-4,10-11H,5-6H2,1H3','InChIKey=NAQYVIVUCVCWSE-UHFFFAOYSA-N','Cc1ccc(COCO)c(O)c1',NULL),
	(43001,0,0,'6945-41-1','Consistent with Molecular Formula','C9H21N',143.2716,NULL,'26BA031A3BA55258-FICuS-01-46','26BA031A3BA55258-FICTS-01-25','26BA031A3BA55258-uuuuu-01-F5','InChI=1S/C9H21N/c1-9(2,3)7-5-6-8-10-4/h10H,5-8H2,1-4H3','InChIKey=NURZVPRNXISZKS-UHFFFAOYSA-N','CNCCCCC(C)(C)C',NULL),
	(43002,3,0,'6945-42-2','Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'71FCBB4A5DBAC0BE-FICuS-01-A7','71FCBB4A5DBAC0BE-FICTS-01-86','71FCBB4A5DBAC0BE-uuuuu-01-56','InChI=1S/C10H17NO4/c1-6-8(5-10(14)15)7(2-3-11-6)4-9(12)13/h6-8,11H,2-5H2,1H3,(H,12,13)(H,14,15)','InChIKey=QACOOJQHEYNJEN-UHFFFAOYSA-N','CC1NCCC(CC(=O)O)C1CC(=O)O','1'),
	(43003,0,0,'36421-15-5','Consistent with Molecular Formula','C11H24ClN',205.7703,NULL,'1330D871E26AA926-FICuS-01-42','1330D871E26AA926-FICTS-01-21','1330D871E26AA926-uuuuu-01-F1','InChI=1S/C11H24ClN/c1-3-5-9-13(10-6-4-2)11-7-8-12/h3-11H2,1-2H3','InChIKey=ANLMKUQEPXRMGV-UHFFFAOYSA-N','CCCCN(CCCC)CCCCl',NULL),
	(43004,0,0,'6945-43-3','Consistent with Molecular Formula','C12H13N3O4S2',327.3724,NULL,'EA381631CD4A3130-FICuS-01-46','EA381631CD4A3130-FICTS-01-25','EA381631CD4A3130-uuuuu-01-F5','InChI=1S/C12H13N3O4S2/c13-8-1-3-9(4-2-8)20(16,17)10-5-6-11(14)12(7-10)21(15,18)19/h1-7H,13-14H2,(H2,15,18,19)','InChIKey=DROBNVBCNBRTCF-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(N)c(S(N)(=O)=O)c2)cc1',NULL),
	(43005,0,0,'4160-92-3','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'02D35396FA2E2686-FICuS-01-4B','02D35396FA2E2686-FICTS-01-2A','02D35396FA2E2686-uuuuu-01-FA','InChI=1S/C12H14O4/c1-12(7-10(13)14,8-11(15)16)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,13,14)(H,15,16)','InChIKey=LEHVKCUBJITYCL-UHFFFAOYSA-N','CC(CC(=O)O)(CC(=O)O)c1ccccc1',NULL),
	(43006,1,0,'6945-44-4','Consistent with Molecular Formula','C12H17N',175.273,NULL,'A67A69DF2F2DBBB8-FICuS-01-9B','A67A69DF2F2DBBB8-FICTS-01-7A','A67A69DF2F2DBBB8-uuuuu-01-4A','InChI=1S/C12H17N/c1-13(2)12-8-7-10-5-3-4-6-11(10)9-12/h3-6,12H,7-9H2,1-2H3','InChIKey=WGCDXGZYCIMFTN-UHFFFAOYSA-N','CN(C)C1CCc2ccccc2C1','1'),
	(43007,1,0,'6945-45-5','Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'EBB675CB19D642BE-FICuS-01-88','EBB675CB19D642BE-FICTS-01-67','EBB675CB19D642BE-uuuuu-01-37','InChI=1S/C12H20O6/c1-5-16-10(13)8(4)9(11(14)17-6-2)12(15)18-7-3/h8-9H,5-7H2,1-4H3','InChIKey=JYMRIBGHCMHLSA-UHFFFAOYSA-N','CCOC(=O)C(C)C(C(=O)OCC)C(=O)OCC','1'),
	(43008,2,0,'6945-46-6','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'FDC50FF63F5BB62D-FICuS-01-99','FDC50FF63F5BB62D-FICTS-01-78','FDC50FF63F5BB62D-uuuuu-01-48','InChI=1S/C13H24O2/c1-3-5-6-7-11-8-9-12(10-11)13(14)15-4-2/h11-12H,3-10H2,1-2H3','InChIKey=ZAIISLMDLOLDIF-UHFFFAOYSA-N','CCCCCC1CCC(C(=O)OCC)C1','1'),
	(43009,0,0,'6945-47-7','Consistent with Molecular Formula','C13H29NO',215.3782,NULL,'663AF17A52BCBC57-FICuS-01-73','663AF17A52BCBC57-FICTS-01-52','663AF17A52BCBC57-uuuuu-01-22','InChI=1S/C13H29NO/c1-3-5-10-14(11-6-4-2)12-8-7-9-13-15/h15H,3-13H2,1-2H3','InChIKey=ADQBIUPPBNCYIE-UHFFFAOYSA-N','CCCCN(CCCC)CCCCCO',NULL),
	(43010,0,0,NULL,'Consistent with Molecular Formula','C15H24N2O',248.3674,NULL,'016136585C6F60B9-FICuS-01-3A','016136585C6F60B9-FICTS-01-19','016136585C6F60B9-uuuuu-01-E9','InChI=1S/C15H24N2O/c1-14(2,3)10-15(4,5)17-12-8-6-11(7-9-12)13(16)18/h6-9,17H,10H2,1-5H3,(H2,16,18)','InChIKey=JSQSGZLFYNETEZ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)Nc1ccc(C(N)=O)cc1',NULL),
	(43011,2,0,'6945-48-8','Consistent with Molecular Formula','C20H25N',279.4242,NULL,'306A3260EE1422F2-FICuS-01-37','306A3260EE1422F2-FICTS-01-16','306A3260EE1422F2-uuuuu-01-E6','InChI=1S/C20H25N/c1-16-14-20(15-17(2)21(16)3,18-10-6-4-7-11-18)19-12-8-5-9-13-19/h4-13,16-17H,14-15H2,1-3H3','InChIKey=BDJNJLJMYWGCJK-UHFFFAOYSA-N','CC1CC(c2ccccc2)(c2ccccc2)CC(C)N1C','1'),
	(43012,0,5,NULL,'Consistent with Molecular Formula','C63H96O3',901.4496,NULL,'6286CC9B0B61C218-FICuS-01-55','6286CC9B0B61C218-FICTS-01-34','3D5F690F3742E964-uuuuu-01-05','InChI=1S/C21H34O.C21H32O.C21H30O/c3*1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-20-17-15-18-21(22)19-20/h7-8,15,17-19,22H,2-6,9-14,16H2,1H3;4-5,7-8,15,17-19,22H,2-3,6,9-14,16H2,1H3;2,4-5,7-8,15,17-19,22H,1,3,6,9-14,16H2/b8-7+;2*5-4+,8-7+','InChIKey=RKRRECUBZJQDGX-XSBYHUFWSA-N','C=CC/C=C/C/C=C/CCCCCCCc1cccc(O)c1.CCC/C=C/C/C=C/CCCCCCCc1cccc(O)c1.CCCCCC/C=C/CCCCCCCc1cccc(O)c1','1'),
	(43013,0,0,'6714-29-0','Consistent with Molecular Formula','C5H7N3',109.1304,'IMPY\nBA 21381\nImidazole-Pyrazole\nPyrazolo[2,3-a]imidazolidine\n2,3-Dihydro-1H-imidazo[1,2-b]pyrazole\n1H-Pyrazolo[2,3-a]imidazole, 2,3-dihydro-\n1H-Imidazo[1,2-b]pyrazole, 2,3-dihydro-\n1H-Imidazo[1,2-b]pyrazole, 2,3-dihydro-','F0F98FFA747368A6-FICuS-01-7B','F0F98FFA747368A6-FICTS-01-5A','F0F98FFA747368A6-uuuuu-01-2A','InChI=1S/C5H7N3/c1-2-7-8-4-3-6-5(1)8/h1-2,6H,3-4H2','InChIKey=KPMVHELZNRNSMN-UHFFFAOYSA-N','c1cc2n(n1)CCN2',NULL),
	(43014,0,0,'6945-49-9','Consistent with Molecular Formula','C8H9N5O',191.192,NULL,'554C92F3A4F41824-FICuS-01-4A','1319D2216A115EBA-FICTS-01-23','554C92F3A4F41824-uuuuu-01-F9','InChI=1S/C8H9N5O/c1-13(2)8-9-3-5-6(12-8)10-4-11-7(5)14/h3-4H,1-2H3,(H,9,10,11,12,14)','InChIKey=JPVGQXAZPHBLKP-UHFFFAOYSA-N','CN(C)c1ncc2c(=O)ncnc-2[nH]1',NULL),
	(43015,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C20H23N3O3S.ClH','C20H23ClN3O3S',420.933,'WIN 20226\nThioxanthen-9-one, 1-[(2-diethylamino-1-methylethyl)amino]-4-nitro-, hydrochloride','F6E5B25CA424BE17-FICuS-01-73','F6E5B25CA424BE17-FICTS-01-52','34B7E0CE32F65AB3-uuuuu-01-1F','InChI=1S/C20H23N3O3S.ClH/c1-4-22(5-2)12-13(3)21-15-10-11-16(23(25)26)20-18(15)19(24)14-8-6-7-9-17(14)27-20;/h6-11,13,21H,4-5,12H2,1-3H3;1H/p-1','InChIKey=GSOJJHJLNPCZCN-UHFFFAOYSA-M','CCN(CC)CC(C)Nc1ccc([N+](=O)[O-])c2sc3ccccc3c(=O)c12.[Cl-]','1'),
	(43016,0,0,'10108-64-2','No Comparision - Unparameterized Atom - Cd(a1) connected atoms =[ Cl Cl ]','CdCl2',183.316,'Caddy\nVi-Cad\nDichlorocadmium\nCadmium chloride\nCadmium dichloride\nWLN: CD G2\nCadmium chloride (CdCl2)\nCadmium chloride\nKadmiumchlorid','B6F33E79F185445F-FICuS-01-67','B6F33E79F185445F-FICTS-01-46','B6F33E79F185445F-uuuuu-01-16','InChI=1S/Cd.2ClH/h;2*1H/q+2;;/p-2','InChIKey=YKYOUMDCQGMQQO-UHFFFAOYSA-L','Cl[Cd]Cl',NULL),
	(43017,0,0,'7646-79-9','No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ Cl Cl ]','Cl2Co',129.8392,'Cobalt muriate\nCobalt dichloride\nCobaltous chloride\nCobalt(2+) chloride\nCobalt(II) chloride\nCobaltous dichloride\nWLN: CO G2\nCobalt chloride (CoCl2)\nCobalt chloride (CoCl2)\nKobalt chlorid','2019AE4D7026BBDF-FICuS-01-6E','2019AE4D7026BBDF-FICTS-01-4D','2019AE4D7026BBDF-uuuuu-01-1D','InChI=1S/2ClH.Co/h2*1H;/q;;+2/p-2','InChIKey=GVPFVAHMJGGAJG-UHFFFAOYSA-L','Cl[Co]Cl',NULL),
	(43018,0,0,'7705-08-0','No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ Cl Cl Cl ]','Cl3Fe',162.206,'Flores martis\nFerric chloride\nIron trichloride\nIron perchloride\nIron(III) chloride\nIron chloride (Fe2Cl3)\nIron(III) chloride, solution\nWLN: FE G3\nIron sesquichloride\nIron chloride, solid\nFerric chloride, solid\nFerric chloride, solution\nFerric chloride, solid, anhydrous\nIron chloride (FeCl3)\nIron chloride (FeCl3)\nChlorure perrique\nPerchlorure de fer','9129494A69CA12AD-FICuS-01-59','9129494A69CA12AD-FICTS-01-38','9129494A69CA12AD-uuuuu-01-08','InChI=1S/3ClH.Fe/h3*1H;/q;;;+3/p-3','InChIKey=RBTARNINKXHZNM-UHFFFAOYSA-K','Cl[Fe](Cl)Cl',NULL),
	(43019,0,0,'10101-53-8','No Comparision - Unparameterized Atom - Cr(a2) connected atoms =[ ]','?CrH2O4S',150.0694,'C.I. 77305\nChromic sulfate\nDichromium sulfate\nChromium III sulfate\nDichromium trisulfate\nChromium sulfate (2:3)\nChromium(III) sulfate (2:3)\nChromic sulfate (Cr2(SO4)3)\nChromium sulfate (Cr2(SO4)3)\nWLN: CR2 S-O3*3\nSulfuric acid, chromium(3+) salt (3:2)\nSulfuric acid, chromium(3+) salt (3:2)\nChromium sulfate','5BE0AD8C7EC510A2-FICuS-01-7B','5BE0AD8C7EC510A2-FICTS-01-5A','5BE0AD8C7EC510A2-uuuuu-01-2A','InChI=1S/Cr.H2O4S/c;1-5(2,3)4/h;(H2,1,2,3,4)','InChIKey=JZULKTSSLJNBQJ-UHFFFAOYSA-N','*.O=S(=O)(O)O.[Cr]',NULL),
	(43020,0,0,'7786-81-4','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in H2O4S.Ni','H2NiO4S',156.7668,'Nickelous sulfate\nNickel(II) sulfate\nNickel(2+) sulfate\nNickel sulfate (1:1)\nNickel sulfate (NiSO4)\nNickel(II) sulfate (1:1)\nNickel(2+) sulfate (1:1)\nSulfuric acid nickel(2+) salt\nWLN: NI S-O4\nSulfuric acid, nickel(2+) salt (1:1)\nSulfuric acid, nickel(2+) salt (1:1)\nNickel sulfate','7E2EBEA3C3345A6D-FICuS-01-82','7E2EBEA3C3345A6D-FICTS-01-61','7E2EBEA3C3345A6D-uuuuu-01-31','InChI=1S/Ni.H2O4S/c;1-5(2,3)4/h;(H2,1,2,3,4)','InChIKey=HIRWGWMTAVZIPF-UHFFFAOYSA-N','O=S(=O)(O)O.[Ni]',NULL),
	(43021,0,0,'13566-06-8','No Comparision - Unparameterized Atom - V(a1) connected atoms =[ ]','H2O4SV',149.0148,'Vanadium sulfate, VSO4\nSulfuric acid, vanadium(2+) salt (1:1)\nSulfuric acid, vanadium(2+) salt (1:1)','B80A8F824A38120E-FICuS-01-52','B80A8F824A38120E-FICTS-01-31','B80A8F824A38120E-uuuuu-01-01','InChI=1S/H2O4S.V/c1-5(2,3)4;/h(H2,1,2,3,4);','InChIKey=KJDNAUVRGACOHX-UHFFFAOYSA-N','O=S(=O)(O)O.[V]',NULL),
	(43022,0,0,'2430-99-1','Consistent with Molecular Formula','C15H14O',210.275,NULL,'4E0A9E4F541CDC77-FICuS-01-7B','4E0A9E4F541CDC77-FICTS-01-5A','4E0A9E4F541CDC77-uuuuu-01-2A','InChI=1S/C15H14O/c1-12-7-9-13(10-8-12)11-15(16)14-5-3-2-4-6-14/h2-10H,11H2,1H3','InChIKey=WILFDKCJCDVGQX-UHFFFAOYSA-N','Cc1ccc(CC(=O)c2ccccc2)cc1',NULL),
	(43023,1,0,'6945-51-3','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'66B1EFE837080A96-FICuS-01-60','66B1EFE837080A96-FICTS-01-3F','66B1EFE837080A96-uuuuu-01-0F','InChI=1S/C17H16N2O2/c1-12-7-9-13(10-8-12)11-17(14-5-3-2-4-6-14)15(20)18-16(21)19-17/h2-10H,11H2,1H3,(H2,18,19,20,21)','InChIKey=QQSBKOAFYCBGFA-UHFFFAOYSA-N','Cc1ccc(CC2(c3ccccc3)NC(=O)NC2=O)cc1','1'),
	(43024,1,0,'7148-87-0','Consistent with Molecular Formula','C16H13N3O4',311.2964,NULL,'3EF4F490FD102D16-FICuS-01-64','3EF4F490FD102D16-FICTS-01-43','3EF4F490FD102D16-uuuuu-01-13','InChI=1S/C16H13N3O4/c20-14-16(18-15(21)17-14,12-4-2-1-3-5-12)10-11-6-8-13(9-7-11)19(22)23/h1-9H,10H2,(H2,17,18,20,21)','InChIKey=KGKUFCKQTLRMCX-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccc([N+](=O)[O-])cc2)(c2ccccc2)N1','1'),
	(43025,7,0,NULL,'Consistent with Molecular Formula','C25H36O3',384.5576,NULL,'A72FB430459D55C4-FICuS-01-57','A72FB430459D55C4-FICTS-01-36','5D22D7C20D6BC203-uuuuu-01-07','InChI=1S/C25H36O3/c1-5-27-22-13-16-12-21-19-7-6-17-14-18(26)8-10-24(17,3)20(19)9-11-25(21,4)23(16)15(2)28-22/h14,16,19-22H,5-13H2,1-4H3/t16?,19-,20+,21+,22?,24+,25+/m1/s1','InChIKey=ARJPPIIZDXIWHR-QGIHNFJPSA-N','CCOC1CC2CC3C4CCC5=CC(=O)CCC5(C)C4CCC3(C)C2=C(C)O1','1'),
	(43026,8,0,NULL,'Consistent with Molecular Formula','C27H40O4',428.6106,NULL,'2BA9518BF956A34D-FICuS-01-6B','2BA9518BF956A34D-FICTS-01-4A','D964DE6305434148-uuuuu-01-EC','InChI=1S/C27H40O4/c1-6-29-24-14-18-13-23-21-8-7-19-15-20(31-17(3)28)9-11-26(19,4)22(21)10-12-27(23,5)25(18)16(2)30-24/h7,18,20-24H,6,8-15H2,1-5H3/t18-,20+,21-,22+,23+,24?,26+,27+/m1/s1','InChIKey=FEDFCOPSAFXWTA-XXYGFHJRSA-N','CCOC1CC2CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC3(C)C2=C(C)O1','1'),
	(43027,7,0,NULL,'Consistent with Molecular Formula','C27H38O5',442.5942,NULL,'69DB82DD03D7CDDA-FICuS-01-98','69DB82DD03D7CDDA-FICTS-01-77','E92BF9EAE8A1622F-uuuuu-01-3C','InChI=1S/C27H38O5/c1-5-30-24-13-17-12-22-20-7-6-18-14-19(29)8-10-26(18,3)21(20)9-11-27(22,4)25(17)23(32-24)15-31-16(2)28/h14,17,20-22,24H,5-13,15H2,1-4H3/t17?,20-,21+,22+,24?,26+,27+/m1/s1','InChIKey=OVFHULRIKSMBQY-FEXUNXPZSA-N','CCOC1CC2CC3C4CCC5=CC(=O)CCC5(C)C4CCC3(C)C2=C(COC(C)=O)O1','1'),
	(43028,6,0,NULL,'Consistent with Molecular Formula','C25H36O5',416.5564,NULL,'F85DAC8E0DB203FC-FICuS-01-93','F85DAC8E0DB203FC-FICTS-01-72','F85DAC8E0DB203FC-uuuuu-01-42','InChI=1S/C25H36O5/c1-16(26)30-25(22(28)10-14-29-4)13-9-21-19-6-5-17-15-18(27)7-11-23(17,2)20(19)8-12-24(21,25)3/h15,19-21H,5-14H2,1-4H3','InChIKey=ADWNSWGVBNXYSM-UHFFFAOYSA-N','COCCC(=O)C1(OC(C)=O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(43029,7,0,NULL,'Consistent with Molecular Formula','C24H32O6',416.5132,NULL,'F5D53FBB91C1D3A4-FICuS-01-82','F5D53FBB91C1D3A4-FICTS-01-61','1BA35DA6E9F0CB9E-uuuuu-01-44','InChI=1S/C24H32O6/c1-14(25)30-13-20(27)24(28)21(29-4)12-19-17-6-5-15-11-16(26)7-9-22(15,2)18(17)8-10-23(19,24)3/h7,9,11,17-19,21,28H,5-6,8,10,12-13H2,1-4H3/t17-,18+,19+,21+,22+,23+,24-/m1/s1','InChIKey=GZEODWDOJJAJJV-JSIIKIRASA-N','COC1CC2C3CCC4=CC(=O)C=CC4(C)C3CCC2(C)C1(O)C(=O)COC(C)=O','1'),
	(43030,7,0,NULL,'Consistent with Molecular Formula','C22H32O5',376.4918,NULL,'ED52DC1585B0A633-FICuS-01-60','0D1D2090ED05C073-FICTS-01-25','662150E7A058F60F-uuuuu-01-F6','InChI=1S/C22H32O5/c1-20-8-6-14(24)10-13(20)4-5-15-16(20)7-9-21(2)17(15)11-19(27-3)22(21,26)18(25)12-23/h10,15-17,19,23,26H,4-9,11-12H2,1-3H3/t15-,16+,17+,19+,20+,21+,22-/m1/s1','InChIKey=KOXOWQKPGDYXNG-CVLIFIHMSA-N','COC1CC2C3CCC4=CC(=O)CCC4(C)C3CCC2(C)C1(O)C(=O)CO','1'),
	(43031,6,0,NULL,'Consistent with Molecular Formula','C29H43NO4',469.663,NULL,'E764C7D368C61EAE-FICuS-01-81','E764C7D368C61EAE-FICTS-01-60','A8719E5719108D74-uuuuu-01-F3','InChI=1S/C29H43NO4/c1-20(31)34-29(26(33)12-18-30-16-5-4-6-17-30)15-11-25-23-8-7-21-19-22(32)9-13-27(21,2)24(23)10-14-28(25,29)3/h19,23-25H,4-18H2,1-3H3/t23-,24+,25+,27+,28+,29+/m1/s1','InChIKey=MYARYSFKYSGPGX-YHXSMJMOSA-N','CC(=O)OC1(C(=O)CCN2CCCCC2)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(43032,7,0,NULL,'Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'F34352701C3FCF0D-FICuS-01-5F','F34352701C3FCF0D-FICTS-01-3E','784E9A4D3955F16F-uuuuu-01-19','InChI=1S/C23H32O5/c1-21-8-6-15(24)10-14(21)4-5-16-17(21)7-9-22(2)18(16)11-20(26-3)23(22)19(25)12-27-13-28-23/h10,16-18,20H,4-9,11-13H2,1-3H3/t16-,17+,18+,20+,21+,22+,23-/m1/s1','InChIKey=HZTLYOWCKOIPTL-VLBJDTNOSA-N','COC1CC2C3CCC4=CC(=O)CCC4(C)C3CCC2(C)C12OCOCC2=O','1'),
	(43033,8,0,NULL,'Consistent with Molecular Formula','C23H32O6',404.5022,NULL,'F30CF451ABE74009-FICuS-01-5F','F30CF451ABE74009-FICTS-01-3E','9ECA492DC705F0AA-uuuuu-01-32','InChI=1S/C23H32O6/c1-20-7-5-15(24)9-14(20)3-4-16-17(20)6-8-21(2)18(16)10-19(25)23(21)22(28-13-29-23)11-26-12-27-22/h9,16-19,25H,3-8,10-13H2,1-2H3/t16-,17+,18+,19+,20+,21+,22?,23-/m1/s1','InChIKey=LAEKNRMXMMWURM-PNTQTDCASA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CC(O)C21OCOC12COCO2','1'),
	(43034,8,0,NULL,'Consistent with Molecular Formula','C25H34O7',446.5394,NULL,'42C7956FD84FED57-FICuS-01-7C','42C7956FD84FED57-FICTS-01-5B','42C7956FD84FED57-uuuuu-01-2B','InChI=1S/C25H34O7/c1-15(26)32-21-11-20-18-5-4-16-10-17(27)6-8-22(16,2)19(18)7-9-23(20,3)25(21)24(30-14-31-25)12-28-13-29-24/h10,18-21H,4-9,11-14H2,1-3H3','InChIKey=UPCVNXOXRAUQRT-UHFFFAOYSA-N','CC(=O)OC1CC2C3CCC4=CC(=O)CCC4(C)C3CCC2(C)C12OCOC21COCO1','1'),
	(43035,1,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,'d-Hydnocarpic acid\nHYDNOCARPIC ACID,(D)','FD55EEFCA419594A-FICuS-01-90','FD55EEFCA419594A-FICTS-01-6F','FD55EEFCA419594A-uuuuu-01-3F','InChI=1S/C16H28O2/c17-16(18)14-8-6-4-2-1-3-5-7-11-15-12-9-10-13-15/h9,12,15H,1-8,10-11,13-14H2,(H,17,18)','InChIKey=SRELFLQJDOTNLJ-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCC1C=CCC1','1'),
	(43036,5,0,'566-75-6','Consistent with Molecular Formula','C18H22O3',286.37,'Estra-1,3,5(10)-trien-16-one, 3,17-dihydroxy-, (17.beta.)-','537F80831831787E-FICuS-01-37','701C3007DB1D4B6A-FICTS-01-33','76CFF7D1D397E07B-uuuuu-01-33','InChI=1S/C18H22O3/c1-18-7-6-13-12-5-3-11(19)8-10(12)2-4-14(13)15(18)9-16(20)17(18)21/h3,5,8,13-15,17,19,21H,2,4,6-7,9H2,1H3/t13-,14-,15+,17+,18+/m1/s1','InChIKey=KJDGFQJCHFJTRH-YONAWACDSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC(=O)C2O','1'),
	(43037,1,0,'2569-77-9','Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'4781DCD88844589A-FICuS-01-5D','4781DCD88844589A-FICTS-01-3C','4781DCD88844589A-uuuuu-01-0C','InChI=1S/C19H20O6/c1-21-12-7-5-11(6-8-12)14-9-13(20)17-15(25-14)10-16(22-2)18(23-3)19(17)24-4/h5-8,10,14H,9H2,1-4H3','InChIKey=AENXIAWIJGWYCP-UHFFFAOYSA-N','COc1ccc(C2CC(=O)c3c(cc(OC)c(OC)c3OC)O2)cc1','1'),
	(43038,6,0,'5088-64-2','Consistent with Molecular Formula','C19H28O2',288.429,'Androst-5-en-16-one, 3-hydroxy-, (3.beta.)-','0367809FB492FE41-FICuS-01-4F','0367809FB492FE41-FICTS-01-2E','CA3A278CE339F329-uuuuu-01-1A','InChI=1S/C19H28O2/c1-18-7-6-16-15(17(18)10-14(21)11-18)4-3-12-9-13(20)5-8-19(12,16)2/h3,13,15-17,20H,4-11H2,1-2H3/t13-,15+,16-,17-,18+,19-/m0/s1','InChIKey=IHHKCVMULSSIQO-RHNZQBAGSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1CC(=O)C2','1'),
	(43039,8,0,'7642-97-9','Consistent with Molecular Formula','C20H34O2',306.4874,NULL,'0C1C5C9112E5A8AA-FICuS-01-68','0C1C5C9112E5A8AA-FICTS-01-47','89A361B8B83E6ED1-uuuuu-01-1E','InChI=1S/C20H34O2/c1-19-8-7-17-16(18(19)11-14(21)12-19)5-4-13-10-15(22-3)6-9-20(13,17)2/h13-18,21H,4-12H2,1-3H3/t13-,14-,15-,16+,17-,18-,19+,20-/m0/s1','InChIKey=GTOPOWFQBKMBIX-SQTHQVPUSA-N','COC1CCC2(C)C(CCC3C4CC(O)CC4(C)CCC32)C1','1'),
	(43040,8,0,'1649-46-3','Consistent with Molecular Formula','C19H29FO2',308.4353,'Androstan-3-one, 2.alpha.-fluoro-17.beta.-hydroxy-\n2-.alpha.-Fluoro-17-.alpha.-hydroxy-5-.alpha.-androst-3-one\nAndrostan-3-one, 2-fluoro-17-hydroxy-, (2.alpha.,5.alpha.,17.beta.)-','32D44BC129FE3F08-FICuS-01-65','32D44BC129FE3F08-FICTS-01-44','2B253831756E4CD3-uuuuu-01-F5','InChI=1S/C19H29FO2/c1-18-8-7-14-12(13(18)5-6-17(18)22)4-3-11-9-16(21)15(20)10-19(11,14)2/h11-15,17,22H,3-10H2,1-2H3/t11-,12-,13-,14-,15+,17-,18-,19-/m0/s1','InChIKey=QBAHMYSNLVHPJQ-TVGHHNFTSA-N','CC12CCC3C(CCC4CC(=O)C(F)CC43C)C1CCC2O','1'),
	(43041,8,0,NULL,'Consistent with Molecular Formula','C22H28O4',356.4608,NULL,'5F209190DB9C2562-FICuS-01-48','5F209190DB9C2562-FICTS-01-27','EF2D9D619F081427-uuuuu-01-10','InChI=1S/C22H28O4/c1-12-8-14-15-5-7-22(18(25)11-26-22)21(15,3)10-17(24)19(14)20(2)6-4-13(23)9-16(12)20/h4,6,9,12,14-15,17,19,24H,5,7-8,10-11H2,1-3H3/t12-,14-,15-,17-,19+,20-,21-,22-/m0/s1','InChIKey=DASNFNKDVQBNIO-PJHHCJLFSA-N','CC1CC2C(C(O)CC3(C)C2CCC32OCC2=O)C2(C)C=CC(=O)C=C12','1'),
	(43042,7,0,'1582-62-3','Consistent with Molecular Formula','C22H29FO3',360.4677,'Progesterone, 9-fluoro-2.alpha.-methyl-11-oxo-\nPregn-4-ene-3,11,20-trione, 9-fluoro-2.alpha.-methyl-','99EBBE2BBF016D58-FICuS-01-8B','99EBBE2BBF016D58-FICTS-01-6A','BE0F828CF66DD71C-uuuuu-01-3D','InChI=1S/C22H29FO3/c1-12-10-21(4)14(9-18(12)25)5-6-17-16-8-7-15(13(2)24)20(16,3)11-19(26)22(17,21)23/h9,12,15-17H,5-8,10-11H2,1-4H3/t12-,15-,16+,17+,20-,21+,22+/m1/s1','InChIKey=CCIHHCZWSDAQGO-ROXMKHFISA-N','CC(=O)C1CCC2C3CCC4=CC(=O)C(C)CC4(C)C3(F)C(=O)CC12C','1'),
	(43043,8,0,'2668-68-0','Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'F9002457960593C6-FICuS-01-31','F9002457960593C6-FICTS-01-10','5F3C826390F8FEF4-uuuuu-01-26','InChI=1S/C23H34O3/c1-13-10-16-18-7-6-17(14(2)24)22(18,4)12-23(5,26)20(16)21(3)9-8-15(25)11-19(13)21/h11,13,16-18,20,26H,6-10,12H2,1-5H3/t13-,16-,17+,18-,20-,21-,22+,23-/m0/s1','InChIKey=NVFLFMSIUUPFBG-XMYKTDNUSA-N','CC(=O)C1CCC2C3CC(C)C4=CC(=O)CCC4(C)C3C(C)(O)CC12C','1'),
	(43044,8,0,'641-82-7','Consistent with Molecular Formula','C20H34O2',306.4874,'Ba 2664\nAndrostane-3,17-diol, 17-methyl-, (3.alpha.,5.alpha.,17.beta.)-\n5.alpha.-Androstane-3.alpha.,17.beta.-diol, 17-methyl-','75ED4574018E3750-FICuS-01-3D','75ED4574018E3750-FICTS-01-1C','119E953E2514A44B-uuuuu-01-F3','InChI=1S/C20H34O2/c1-18-9-6-14(21)12-13(18)4-5-15-16(18)7-10-19(2)17(15)8-11-20(19,3)22/h13-17,21-22H,4-12H2,1-3H3/t13-,14+,15+,16-,17-,18-,19-,20-/m0/s1','InChIKey=QGKQXZFZOIQFBI-XSWYFRFISA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(43045,7,0,'848-33-9','Consistent with Molecular Formula','C19H26O3',302.4126,NULL,'6D82B8FFF42516A0-FICuS-01-6A','6D82B8FFF42516A0-FICTS-01-49','6D82B8FFF42516A0-uuuuu-01-19','InChI=1S/C19H26O3/c1-18-7-5-12(20)9-11(18)10-15(21)17-13-3-4-16(22)19(13,2)8-6-14(17)18/h5,7,9,13-17,21-22H,3-4,6,8,10H2,1-2H3','InChIKey=MXWNAVKICSVPAC-UHFFFAOYSA-N','CC12C=CC(=O)C=C1CC(O)C1C2CCC2(C)C(O)CCC12','1'),
	(43046,7,0,'62-83-9','Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'A1217E2A90705F73-FICuS-01-40','A1217E2A90705F73-FICTS-01-1F','A1217E2A90705F73-uuuuu-01-EF','InChI=1S/C19H28O3/c1-18-7-5-12(20)9-11(18)10-15(21)17-13-3-4-16(22)19(13,2)8-6-14(17)18/h9,13-17,21-22H,3-8,10H2,1-2H3','InChIKey=RNCGWYKXAJCOLD-UHFFFAOYSA-N','CC12CCC(=O)C=C1CC(O)C1C2CCC2(C)C(O)CCC12','1'),
	(43047,6,0,'72-63-9','Consistent with Molecular Formula','C20H28O2',300.44,'Crein\nGeabol\nAbirol\nDanabol\nNerobol\nNaposim\nAnabolin\nStenolon\nDianabol\nEncephan\nStenolone\nMetanabol\nAndoredan\nDianabole\nNSC-42722\nProtobolin\nMetastenol\nMetandienon\nNerobolettes\nMetandienone\nMetandienonum\nMethandienone\nCiba 17309-Ba\nMethandrolone\nCompound 17309\nMetandrostenolon\nMetandrostenolone\nMETHANDROSTENOLONE\nMethandrostenolone\nAnabolicum Medivet\nMethylandrostenolone\nDehydromethyltestosterone\n1-Dehydromethyltestosterone\n.delta.\'-17-Methyltestosterone\n1-Dehydro-17-methyltestosterone\n1,2-Dehydro-17-methyltestosterone\nTestosterone, 1-dehydro-17-methyl-\n.DELTA.1-17.alpha.-Methyltestosterone\n1-Dehydro-17.alpha.-methyltestosterone\n17.alpha.-Methyl-1-dehydrotestosterone\nAndrosta-1,4-dien-3-one, 17.beta.-hydroxy-17.alpha.-methyl-\n17-.beta.-Hydroxy-17-.alpha.-methylandrostra-1,4-dien-3-one\nAndrosta-1,4-dien-3-one, 17-hydroxy-17-methyl-, (17.beta.)-\nAndrosta-1,4-dien-3-one, 17.beta.-hydroxy-17-methyl-\nMA','74FADC07817D4176-FICuS-01-5D','74FADC07817D4176-FICTS-01-3C','304F92E624DCEDD4-uuuuu-01-27','InChI=1S/C20H28O2/c1-18-9-6-14(21)12-13(18)4-5-15-16(18)7-10-19(2)17(15)8-11-20(19,3)22/h6,9,12,15-17,22H,4-5,7-8,10-11H2,1-3H3/t15-,16+,17+,18+,19+,20+/m1/s1','InChIKey=XWALNWXLMVGSFR-HLXURNFRSA-N','CC12C=CC(=O)C=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(43048,7,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'816D3DB54B59A185-FICuS-01-5B','816D3DB54B59A185-FICTS-01-3A','816D3DB54B59A185-uuuuu-01-0A','InChI=1S/C20H28O3/c1-18-7-4-13(21)10-12(18)11-16(22)17-14(18)5-8-19(2)15(17)6-9-20(19,3)23/h4,7,10,14-17,22-23H,5-6,8-9,11H2,1-3H3','InChIKey=BELMMVQURWCUAR-UHFFFAOYSA-N','CC12C=CC(=O)C=C1CC(O)C1C2CCC2(C)C1CCC2(C)O','1'),
	(43049,7,0,'972-50-9','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'09D25A7A4F46F458-FICuS-01-5F','09D25A7A4F46F458-FICTS-01-3E','18B486B311DD5D75-uuuuu-01-07','InChI=1S/C20H30O3/c1-18-7-4-13(21)10-12(18)11-16(22)17-14(18)5-8-19(2)15(17)6-9-20(19,3)23/h10,14-17,22-23H,4-9,11H2,1-3H3/t14-,15-,16+,17+,18-,19-,20-/m0/s1','InChIKey=HBNWWAPEFHXKKT-QMNUTNMBSA-N','CC12CCC(=O)C=C1CC(O)C1C2CCC2(C)C1CCC2(C)O','1'),
	(43050,7,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'3FFB9A51C6063B66-FICuS-01-68','3FFB9A51C6063B66-FICTS-01-47','06AF02AFC53FBE10-uuuuu-01-25','InChI=1S/C21H28O4/c1-12(22)21(25)9-6-16-18-15(5-8-20(16,21)3)19(2)7-4-14(23)10-13(19)11-17(18)24/h4,7,10,15-18,24-25H,5-6,8-9,11H2,1-3H3/t15-,16-,17+,18+,19-,20-,21-/m0/s1','InChIKey=TVWCJDSKJSLPNT-CZUPSRJTSA-N','CC(=O)C1(O)CCC2C3C(O)CC4=CC(=O)C=CC4(C)C3CCC21C','1'),
	(43051,7,0,NULL,'Consistent with Molecular Formula','C21H28O5',360.4492,NULL,'D1C2039295DFFB4E-FICuS-01-78','D1C2039295DFFB4E-FICTS-01-57','88FB79F564304B21-uuuuu-01-FF','InChI=1S/C21H28O5/c1-19-6-3-13(23)9-12(19)10-16(24)18-14(19)4-7-20(2)15(18)5-8-21(20,26)17(25)11-22/h3,6,9,14-16,18,22,24,26H,4-5,7-8,10-11H2,1-2H3/t14-,15-,16+,18+,19-,20-,21-/m0/s1','InChIKey=QACNWYUBIWKITQ-MKIDGPAKSA-N','CC12C=CC(=O)C=C1CC(O)C1C2CCC2(C)C1CCC2(O)C(=O)CO','1'),
	(43052,7,0,NULL,'Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'6A8E5D66DA24E0E9-FICuS-01-7E','6A8E5D66DA24E0E9-FICTS-01-5D','BC1C351504E6F4AE-uuuuu-01-1C','InChI=1S/C21H30O4/c1-12(22)21(25)9-6-16-18-15(5-8-20(16,21)3)19(2)7-4-14(23)10-13(19)11-17(18)24/h10,15-18,24-25H,4-9,11H2,1-3H3/t15-,16-,17+,18+,19-,20-,21-/m0/s1','InChIKey=QDLTUWSHEAHYES-CZUPSRJTSA-N','CC(=O)C1(O)CCC2C3C(O)CC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(43053,0,0,NULL,'Consistent with Molecular Formula','C27H34N6O2',474.6046,NULL,'69D896022F7DB3A7-FICuS-01-63','69D896022F7DB3A7-FICTS-01-42','69D896022F7DB3A7-uuuuu-01-12','InChI=1S/C27H34N6O2/c34-24(32-22-10-6-8-20(18-22)26-28-14-15-29-26)12-4-2-1-3-5-13-25(35)33-23-11-7-9-21(19-23)27-30-16-17-31-27/h6-11,18-19H,1-5,12-17H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35)','InChIKey=HDXWIEHPNIEVPE-UHFFFAOYSA-N','O=C(CCCCCCCC(=O)Nc1cccc(C2=NCCN2)c1)Nc1cccc(C2=NCCN2)c1',NULL),
	(43054,0,0,'5611-48-3','Consistent with Molecular Formula','C26H25ClN6O2',488.9755,NULL,'F8FAC3C8D7D11F8C-FICuS-01-9F','F8FAC3C8D7D11F8C-FICTS-01-7E','F806642DE85CC6C2-uuuuu-01-1D','InChI=1S/C26H24N6O2.ClH/c33-25(31-21-8-2-4-17(15-21)23-27-10-11-28-23)19-6-1-7-20(14-19)26(34)32-22-9-3-5-18(16-22)24-29-12-13-30-24;/h1-9,14-16H,10-13H2,(H,27,28)(H,29,30)(H,31,33)(H,32,34);1H','InChIKey=WDTBZPBECPAHCW-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCCN2)c1)c1cccc(C(=O)Nc2cccc(C3=NCCN3)c2)c1',NULL),
	(43055,0,0,'5318-76-3','Consistent with Molecular Formula','C19H21ClN6O',384.8675,'Imidocarb Hydrochloride\n4A65\nImidocarb hydrochloride\n3,3\'-Di-2-imidazolin-2-ylcarbanilide dihydrochloride\nUrea, N,N\'-bis[3-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride','61C12C2C747BC474-FICuS-01-52','61C12C2C747BC474-FICTS-01-31','613D8BC94BF61D3A-uuuuu-01-25','InChI=1S/C19H20N6O.ClH/c26-19(24-15-5-1-3-13(11-15)17-20-7-8-21-17)25-16-6-2-4-14(12-16)18-22-9-10-23-18;/h1-6,11-12H,7-10H2,(H,20,21)(H,22,23)(H2,24,25,26);1H','InChIKey=GVJFSRMMRNKTMI-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCCN2)c1)Nc1cccc(C2=NCCN2)c1',NULL),
	(43056,0,0,'2430-90-2','Consistent with Molecular Formula','C19H21ClN6O',384.8675,NULL,'C47B2B345669E3B0-FICuS-01-56','C47B2B345669E3B0-FICTS-01-35','C4878CD169E43AFE-uuuuu-01-33','InChI=1S/C19H20N6O.ClH/c26-19(24-15-5-1-13(2-6-15)17-20-9-10-21-17)25-16-7-3-14(4-8-16)18-22-11-12-23-18;/h1-8H,9-12H2,(H,20,21)(H,22,23)(H2,24,25,26);1H','InChIKey=FCRNMGCKVBSFHY-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(43057,0,0,'5611-46-1','Consistent with Molecular Formula','C25H29ClN10O',521.0235,NULL,'2542B4A75C15FB9E-FICuS-01-66','2542B4A75C15FB9E-FICTS-01-45','25BE1342639822D0-uuuuu-01-E0','InChI=1S/C25H28N10O.ClH/c36-25(34-19-11-15(21-26-1-2-27-21)9-16(12-19)22-28-3-4-29-22)35-20-13-17(23-30-5-6-31-23)10-18(14-20)24-32-7-8-33-24;/h9-14H,1-8H2,(H,26,27)(H,28,29)(H,30,31)(H,32,33)(H2,34,35,36);1H','InChIKey=UDCCEGIBWKDNQM-UHFFFAOYSA-N','Cl.O=C(Nc1cc(C2=NCCN2)cc(C2=NCCN2)c1)Nc1cc(C2=NCCN2)cc(C2=NCCN2)c1',NULL),
	(43058,0,1,'3206-27-7','Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'D90DD20D5D69BBAA-FICuS-01-90','D90DD20D5D69BBAA-FICTS-01-6F','D90DD20D5D69BBAA-uuuuu-01-3F','InChI=1S/C5H10N2O2/c1-3-6-7-5(8)9-4-2/h3H,4H2,1-2H3,(H,7,8)','InChIKey=WXYRXXIQDCZPID-UHFFFAOYSA-N','C/C=N/NC(=O)OCC','1'),
	(43059,0,0,'7144-44-7','Consistent with Molecular Formula','C5H12N2O2',132.162,NULL,'5CC14FEBD71A8C1E-FICuS-01-92','5CC14FEBD71A8C1E-FICTS-01-71','5CC14FEBD71A8C1E-uuuuu-01-41','InChI=1S/C5H12N2O2/c1-3-6-7-5(8)9-4-2/h6H,3-4H2,1-2H3,(H,7,8)','InChIKey=CWYKSVVUHGYPDF-UHFFFAOYSA-N','CCNNC(=O)OCC',NULL),
	(43060,0,1,'6945-53-5','Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'1EE7567F83CF700C-FICuS-01-6F','1EE7567F83CF700C-FICTS-01-4E','1EE7567F83CF700C-uuuuu-01-1E','InChI=1S/C6H12N2O2/c1-5(2)4-7-8-6(9)10-3/h4-5H,1-3H3,(H,8,9)','InChIKey=FIJKEZOIYKPSGM-UHFFFAOYSA-N','COC(=O)N/N=C/C(C)C','1'),
	(43061,0,0,'6945-54-6','Consistent with Molecular Formula','C8H18N2O4',206.2412,NULL,'6880C8427E48F2F1-FICuS-01-55','6880C8427E48F2F1-FICTS-01-34','9293A73A091F5E1F-uuuuu-01-0A','InChI=1S/C6H16N2.C2H2O4/c1-2-3-4-5-6-8-7;3-1(4)2(5)6/h8H,2-7H2,1H3;(H,3,4)(H,5,6)','InChIKey=WWXASGXCELRFQL-UHFFFAOYSA-N','CCCCCCNN.O=C(O)C(=O)O',NULL),
	(43062,0,0,'6340-32-5','Consistent with Molecular Formula','C9H20N2O4',220.268,NULL,'4774FA43E66274E9-FICuS-01-57','4774FA43E66274E9-FICTS-01-36','BD67953B9135D807-uuuuu-01-01','InChI=1S/C7H18N2.C2H2O4/c1-2-3-4-5-6-7-9-8;3-1(4)2(5)6/h9H,2-8H2,1H3;(H,3,4)(H,5,6)','InChIKey=TUSBMELKACZTJS-UHFFFAOYSA-N','CCCCCCCNN.O=C(O)C(=O)O',NULL),
	(43063,0,0,'6340-33-6','Consistent with Molecular Formula','C9H18N2O3',202.2528,NULL,'AA4B938821EE6DF0-FICuS-01-78','AA4B938821EE6DF0-FICTS-01-57','AA4B938821EE6DF0-uuuuu-01-27','InChI=1S/C9H18N2O3/c1-3-4-5-6-7-8(12)10-11-9(13)14-2/h3-7H2,1-2H3,(H,10,12)(H,11,13)','InChIKey=XFVMXBKZQJRMAZ-UHFFFAOYSA-N','CCCCCCC(=O)NNC(=O)OC',NULL),
	(43064,0,1,'7505-52-4','Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'6FAF76EC5BEA22A8-FICuS-01-99','6FAF76EC5BEA22A8-FICTS-01-78','6CD9E13D2FD55EE5-uuuuu-01-3E','InChI=1S/C10H20N2O2/c1-3-5-6-7-8-9-11-12-10(13)14-4-2/h9H,3-8H2,1-2H3,(H,12,13)/b11-9-','InChIKey=WPRGWQJVHRRPQD-LUAWRHEFSA-N','CCCCCC/C=N\\NC(=O)OCC','1'),
	(43065,1,0,'6340-34-7','Consistent with Molecular Formula','C11H14N2',174.245,NULL,'8022FCEF248A6CE8-FICuS-01-7C','8022FCEF248A6CE8-FICTS-01-5B','8022FCEF248A6CE8-uuuuu-01-2B','InChI=1S/C11H14N2/c1-2-3-6-10(9-12)11-7-4-5-8-13-11/h4-5,7-8,10H,2-3,6H2,1H3','InChIKey=HDRCYRSDFJQMGS-UHFFFAOYSA-N','CCCCC(C#N)c1ccccn1','1'),
	(43066,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'0763F3EDC3C189F3-FICuS-01-6D','0763F3EDC3C189F3-FICTS-01-4C','0763F3EDC3C189F3-uuuuu-01-1C','InChI=1S/C11H16N2O/c1-2-3-6-9(11(12)14)10-7-4-5-8-13-10/h4-5,7-9H,2-3,6H2,1H3,(H2,12,14)','InChIKey=CKVZMXOJKXYUHG-UHFFFAOYSA-N','CCCCC(C(N)=O)c1ccccn1','1'),
	(43067,0,0,'6340-35-8','Consistent with Molecular Formula','C5H11ClN2',134.6083,NULL,'7F869086CE6AAE4B-FICuS-01-84','7F869086CE6AAE4B-FICTS-01-63','5DF3C32C52F884ED-uuuuu-01-2D','InChI=1S/C5H11N2.ClH/c1-7(2,3)5-4-6;/h5H2,1-3H3;1H/q+1;/p-1','InChIKey=JWTUJDAWIIWMLT-UHFFFAOYSA-M','C[N+](C)(C)CC#N.[Cl-]',NULL),
	(43068,0,0,'6340-36-9','Consistent with Molecular Formula','C5H14ClNS',155.6853,'Trimethyl(methylthiomethyl)ammonium chloride\n(Methylthiomethyl)trimethylammonium chloride\nAmmonium, (methylthiomethyl)trimethyl-, chloride\nWLN: 1S1K1&1&1 &G\nAmmonium, trimethyl[(methylthio)methyl]-, chloride','4E118C4C094C7188-FICuS-01-4C','4E118C4C094C7188-FICTS-01-2B','6C64DFE695DE5B2E-uuuuu-01-43','InChI=1S/C5H14NS.ClH/c1-6(2,3)5-7-4;/h5H2,1-4H3;1H/q+1;/p-1','InChIKey=KZTRYGUKWVKWQH-UHFFFAOYSA-M','CSC[N+](C)(C)C.[Cl-]',NULL),
	(43069,0,0,'2565-56-2','Consistent with Molecular Formula','C5H16Br2N2',264.0028,NULL,'F857F47757DB7D34-FICuS-01-6D','F857F47757DB7D34-FICTS-01-4C','8D097E8303506022-uuuuu-01-D4','InChI=1S/C5H15N2.2BrH/c1-7(2,3)5-4-6;;/h4-6H2,1-3H3;2*1H/q+1;;/p-1','InChIKey=NXHOZHHNVARBSS-UHFFFAOYSA-M','Br.C[N+](C)(C)CCN.[Br-]',NULL),
	(43070,0,0,'7505-53-5','Consistent with Molecular Formula','C6H12BrN',178.0715,NULL,'C148F73002DB1E11-FICuS-01-47','C148F73002DB1E11-FICTS-01-26','0C05DD5950574444-uuuuu-01-E5','InChI=1S/C6H12N.BrH/c1-5-6-7(2,3)4;/h1H,6H2,2-4H3;1H/q+1;/p-1','InChIKey=XAJKTMQWYLDSHF-UHFFFAOYSA-M','C#CC[N+](C)(C)C.[Br-]',NULL),
	(43071,1,0,'6340-38-1','Consistent with Molecular Formula','C6H13Br2NO2',290.9822,NULL,'DC12C72D7677A2C7-FICuS-01-69','DC12C72D7677A2C7-FICTS-01-48','115FED4424FBF892-uuuuu-01-1B','InChI=1S/C6H12BrNO2.BrH/c1-8(2,3)4-5(7)6(9)10;/h5H,4H2,1-3H3;1H','InChIKey=JAOAPJJKWIBGEE-UHFFFAOYSA-N','C[N+](C)(C)CC(Br)C(=O)O.[Br-]','1'),
	(43072,0,0,'2862-38-6','Consistent with Molecular Formula','C6H13Cl2N',170.0814,NULL,'95EC0F592A4EB937-FICuS-01-72','95EC0F592A4EB937-FICTS-01-51','B7995CF3B6DC9391-uuuuu-01-27','InChI=1S/C6H13ClN.ClH/c1-6(7)5-8(2,3)4;/h1,5H2,2-4H3;1H/q+1;/p-1','InChIKey=KRPHQXXNKKXVHQ-UHFFFAOYSA-M','C=C(Cl)C[N+](C)(C)C.[Cl-]',NULL),
	(43073,1,0,'6340-39-2','Consistent with Molecular Formula','C6H14Br3N',339.8953,NULL,'70358985BAF6FC25-FICuS-01-63','70358985BAF6FC25-FICTS-01-42','BD78A3ECE87AA670-uuuuu-01-3A','InChI=1S/C6H14Br2N.BrH/c1-9(2,3)5-6(8)4-7;/h6H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=PVVSLKNOIAFXGX-UHFFFAOYSA-M','C[N+](C)(C)CC(Br)CBr.[Br-]','1'),
	(43074,0,0,'1516-27-4','Consistent with Molecular Formula','C6H14ClN',135.6363,'Allyltrimethylammonium chloride\n2-Propen-1-aminium, N,N,N-trimethyl-, chloride\nAmmonium, allyltrimethyl-, chloride','B4A08EA305FA5790-FICuS-01-60','B4A08EA305FA5790-FICTS-01-3F','96D5DD0999687D36-uuuuu-01-13','InChI=1S/C6H14N.ClH/c1-5-6-7(2,3)4;/h5H,1,6H2,2-4H3;1H/q+1;/p-1','InChIKey=TZYULTYGSBAILI-UHFFFAOYSA-M','C=CC[N+](C)(C)C.[Cl-]',NULL),
	(43075,1,0,'3033-77-0','Consistent with Molecular Formula','C6H14ClNO',151.6357,'Glycidyltrimethylammonium chloride\nTrimethylglycidylammonium chloride\nEpoxypropyltrimethylammonium chloride\n2,3-Epoxypropyltrimethylammonium chloride\nN-Glycidyl-N,N,N-trimethylammonium chloride\n1-(Trimethylammonio)-2,3-epoxypropane chloride\n.beta.,.gamma.-Epoxypropyltrimethylammonium chloride\nOxiranemethanaminium, N,N,N-trimethyl-, chloride\nAmmonium, (2,3-epoxypropyl)trimethyl-, chloride','BCCE6A46D8BC1413-FICuS-01-7F','BCCE6A46D8BC1413-FICTS-01-5E','9EBB39EC442E3EB5-uuuuu-01-3A','InChI=1S/C6H14NO.ClH/c1-7(2,3)4-6-5-8-6;/h6H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=PUVAFTRIIUSGLK-UHFFFAOYSA-M','C[N+](C)(C)CC1CO1.[Cl-]','1'),
	(43076,0,0,'6340-41-6','Consistent with Molecular Formula','C6H14ClNO2',167.6351,NULL,'E4B09B885F1BB719-FICuS-01-6E','E4B09B885F1BB719-FICTS-01-4D','C6C5C822C3899DBF-uuuuu-01-32','InChI=1S/C6H13NO2.ClH/c1-7(2,3)5-4-6(8)9;/h4-5H2,1-3H3;1H','InChIKey=GEBHWQYYANEGPE-UHFFFAOYSA-N','C[N+](C)(C)CCC(=O)O.[Cl-]',NULL),
	(43077,1,0,'3004-53-3','Consistent with Molecular Formula','C6H14ClNS',167.6963,NULL,'521CAF5389381ACD-FICuS-01-66','521CAF5389381ACD-FICTS-01-45','7069FCF915AA306B-uuuuu-01-17','InChI=1S/C6H14NS.ClH/c1-7(2,3)4-6-5-8-6;/h6H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=MJWZBZQBRJUWCP-UHFFFAOYSA-M','C[N+](C)(C)CC1CS1.[Cl-]','1'),
	(43078,1,0,'3327-22-8','Consistent with Molecular Formula','C6H15Cl2NO',188.0966,'3-Chloro-2-hydroxypropylammonium chloride\n2-Hydroxy-3-chloropropyltrimethylammonium chloride\nTrimethyl(2-hydroxy-3-chloropropyl)ammonium chloride\n(3-Chloro-2-hydroxypropyl)trimethylammonium chloride\n1-Propanaminium, 3-chloro-2-hydroxy-N,N,N-trimethyl-, chloride\nAmmonium, (3-chloro-2-hydroxypropyl)trimethyl-, chloride','4BD505FCA818C3F5-FICuS-01-77','4BD505FCA818C3F5-FICTS-01-56','69A05656348AE953-uuuuu-01-F2','InChI=1S/C6H15ClNO.ClH/c1-8(2,3)5-6(9)4-7;/h6,9H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=CSPHGSFZFWKVDL-UHFFFAOYSA-M','C[N+](C)(C)CC(O)CCl.[Cl-]','1'),
	(43079,0,0,'6340-44-9','Consistent with Molecular Formula','C6H16ClNO',153.6515,NULL,'23E73D65A573D706-FICuS-01-4B','23E73D65A573D706-FICTS-01-2A','01926ECF39E1FDA0-uuuuu-01-23','InChI=1S/C6H16NO.ClH/c1-7(2,3)5-6-8-4;/h5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=MSIGGUSMCUUDGY-UHFFFAOYSA-M','COCC[N+](C)(C)C.[Cl-]',NULL),
	(43080,0,1,'4237-07-4','Consistent with Molecular Formula','C7H15Cl2N',184.1082,'(4-Chloro-2-butenyl)trimethylammonium chloride\n2-Buten-1-aminium, 4-chloro-N,N,N-trimethyl-, chloride','29D26AAB02B0B60D-FICuS-01-62','29D26AAB02B0B60D-FICTS-01-41','FEAAC55D8EFCA930-uuuuu-01-57','InChI=1S/C7H15ClN.ClH/c1-9(2,3)7-5-4-6-8;/h4-5H,6-7H2,1-3H3;1H/q+1;/p-1/b5-4-;','InChIKey=ZMSLJULQLLRFMB-MKWAYWHRSA-M','C[N+](C)(C)C/C=C\\CCl.[Cl-]','1'),
	(43081,0,1,'6340-45-0','Consistent with Molecular Formula','C7H15Cl2N',184.1082,NULL,'D26FFF721E84C308-FICuS-01-6E','D26FFF721E84C308-FICTS-01-4D','F01AACD88216E9AE-uuuuu-01-33','InChI=1S/C7H15ClN.ClH/c1-7(8)5-6-9(2,3)4;/h5H,6H2,1-4H3;1H/q+1;/p-1','InChIKey=VBLASTCYJAWINV-UHFFFAOYSA-M','C/C(Cl)=C/C[N+](C)(C)C.[Cl-]','1'),
	(43082,0,0,'6340-46-1','Consistent with Molecular Formula','C7H15ClN2',162.6619,NULL,'7E541F7E8E2E7A77-FICuS-01-79','7E541F7E8E2E7A77-FICTS-01-58','5C214CD412BC50D1-uuuuu-01-02','InChI=1S/C7H15N2.ClH/c1-9(2,3)7-5-4-6-8;/h4-5,7H2,1-3H3;1H/q+1;/p-1','InChIKey=ZZTPTAWPWLZXQK-UHFFFAOYSA-M','C[N+](C)(C)CCCC#N.[Cl-]',NULL),
	(43083,0,0,'6340-47-2','Consistent with Molecular Formula','C7H16BrN',194.1141,NULL,'BD487CD19C9506F3-FICuS-01-71','BD487CD19C9506F3-FICTS-01-50','700556B8CE195CA6-uuuuu-01-08','InChI=1S/C7H16N.BrH/c1-7(2)6-8(3,4)5;/h1,6H2,2-5H3;1H/q+1;/p-1','InChIKey=VHTGLPFWCRMCGW-UHFFFAOYSA-M','C=C(C)C[N+](C)(C)C.[Br-]',NULL),
	(43084,0,0,'6340-48-3','Consistent with Molecular Formula','C8H18BrN',208.1409,NULL,'45EFC761AE194B2C-FICuS-01-77','45EFC761AE194B2C-FICTS-01-56','88A2ED08FC951179-uuuuu-01-13','InChI=1S/C8H18N.BrH/c1-8(2)6-7-9(3,4)5;/h6H,7H2,1-5H3;1H/q+1;/p-1','InChIKey=ILWFVGWKHMNZIQ-UHFFFAOYSA-M','CC(C)=CC[N+](C)(C)C.[Br-]',NULL),
	(43085,0,1,'7596-31-8','Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C10H24N2.2Cl','C10H25ClN2',208.7739,NULL,'ACEDAD94D4B0073B-FICuS-01-8C','ACEDAD94D4B0073B-FICTS-01-6B','83D1E6AA599CEBCA-uuuuu-01-48','InChI=1S/C10H24N2.ClH/c1-11(2,3)9-7-8-10-12(4,5)6;/h7-8H,9-10H2,1-6H3;1H/q+2;/b8-7+;','InChIKey=PWUQOCOONDNFBP-USRGLUTNSA-N','C[N+](C)(C)C/C=C/C[N+](C)(C)C.Cl','1'),
	(43086,0,0,'6340-49-4','Consistent with Molecular Formula','C10H17N',151.251,NULL,'7F99E9FEC2D6DDF8-FICuS-01-B4','7F99E9FEC2D6DDF8-FICTS-01-93','7F99E9FEC2D6DDF8-uuuuu-01-63','InChI=1S/C10H17N/c1-4-10(2,3)11-8-6-5-7-9-11/h1H,5-9H2,2-3H3','InChIKey=YNPOBLFYZJIKJW-UHFFFAOYSA-N','C#CC(C)(C)N1CCCCC1',NULL),
	(43087,2,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,'Aziridine, 1,1\'-(1,4-naphthylenedicarbonyl)bis(2-methyl-','37C546F3B39E39F0-FICuS-01-61','37C546F3B39E39F0-FICTS-01-40','37C546F3B39E39F0-uuuuu-01-10','InChI=1S/C18H18N2O2/c1-11-9-19(11)17(21)15-7-8-16(18(22)20-10-12(20)2)14-6-4-3-5-13(14)15/h3-8,11-12H,9-10H2,1-2H3','InChIKey=JYWLBWRKCNMJPO-UHFFFAOYSA-N','CC1CN1C(=O)c1ccc(C(=O)N2CC2C)c2ccccc12','1'),
	(43088,3,0,NULL,'Consistent with Molecular Formula','C14H29N2O2P',288.3691,'Phosphinic acid, bis(2-methyl-1-aziridinyl)-, octyl ester','0E9B1E7FAA517CA1-FICuS-01-7E','0E9B1E7FAA517CA1-FICTS-01-5D','0E9B1E7FAA517CA1-uuuuu-01-2D','InChI=1S/C14H29N2O2P/c1-4-5-6-7-8-9-10-18-19(17,15-11-13(15)2)16-12-14(16)3/h13-14H,4-12H2,1-3H3','InChIKey=XHVRLIJWXVHUKH-UHFFFAOYSA-N','CCCCCCCCOP(=O)(N1CC1C)N1CC1C','1'),
	(43089,3,0,NULL,'Consistent with Molecular Formula','C10H22N3OP',231.2771,'Phosphinic amide, N-butyl-P,P-bis(2-methyl-1-aziridinyl)-','6AA5514E4388494B-FICuS-01-4D','6AA5514E4388494B-FICTS-01-2C','6AA5514E4388494B-uuuuu-01-FC','InChI=1S/C10H22N3OP/c1-4-5-6-11-15(14,12-7-9(12)2)13-8-10(13)3/h9-10H,4-8H2,1-3H3,(H,11,14)','InChIKey=MNJWJJQISCMYRF-UHFFFAOYSA-N','CCCCNP(=O)(N1CC1C)N1CC1C','1'),
	(43090,3,0,NULL,'Consistent with Molecular Formula','C16H33N2O2P',316.4227,NULL,'AA820FBE6C835C7A-FICuS-01-84','AA820FBE6C835C7A-FICTS-01-63','AA820FBE6C835C7A-uuuuu-01-33','InChI=1S/C16H33N2O2P/c1-4-7-8-9-10-11-12-20-21(19,17-13-15(17)5-2)18-14-16(18)6-3/h15-16H,4-14H2,1-3H3','InChIKey=UUYGYIWMOZPCLX-UHFFFAOYSA-N','CCCCCCCCOP(=O)(N1CC1CC)N1CC1CC','1'),
	(43091,0,0,NULL,'Consistent with Molecular Formula','C7H13N2O2P',188.1657,NULL,'9A71545EDCF7E3C8-FICuS-01-83','9A71545EDCF7E3C8-FICTS-01-62','9A71545EDCF7E3C8-uuuuu-01-32','InChI=1S/C7H13N2O2P/c1-2-7-11-12(10,8-3-4-8)9-5-6-9/h2H,1,3-7H2','InChIKey=TZAMNAMDRZUDPD-UHFFFAOYSA-N','C=CCOP(=O)(N1CC1)N1CC1',NULL),
	(43092,0,0,'4238-92-0','Consistent with Molecular Formula','C8H18N3OP',203.2235,'ENT 51028\nButylaminobis(1-aziridinyl)phosphine oxide\nP,P-Di(1-aziridinyl)-N-butylphosphinic amide\nP,P-Bis(1-aziridinyl)-N-butylphosphinic amide\nPhosphine oxide, bis(1-aziridinyl)butylamino-\nP,P-Bis(1-aziridinyl)-N-butylaminophosphine oxide\nWLN: T3NTJ APO&M4&- AT3NTJ\nPhosphinic amide, P,P-bis(1-aziridinyl)-N-butyl-\nPhosphinic amide, P,P-bis(1-aziridinyl)-N-butyl-','B0B10E23E08A16E6-FICuS-01-56','B0B10E23E08A16E6-FICTS-01-35','B0B10E23E08A16E6-uuuuu-01-05','InChI=1S/C8H18N3OP/c1-2-3-4-9-13(12,10-5-6-10)11-7-8-11/h2-8H2,1H3,(H,9,12)','InChIKey=OTQJNESRMYNQOR-UHFFFAOYSA-N','CCCCNP(=O)(N1CC1)N1CC1',NULL),
	(43093,3,0,'4238-93-1','Consistent with Molecular Formula','C12H26N3OP',259.3307,'Phosphinic amide, N-butyl-P,P-bis(2-ethyl-1-aziridinyl)-\nPhosphinic amide, N-butyl-P,P-bis(2-ethyl-1-aziridinyl','289EA474D3175FD0-FICuS-01-5D','289EA474D3175FD0-FICTS-01-3C','289EA474D3175FD0-uuuuu-01-0C','InChI=1S/C12H26N3OP/c1-4-7-8-13-17(16,14-9-11(14)5-2)15-10-12(15)6-3/h11-12H,4-10H2,1-3H3,(H,13,16)','InChIKey=BNYKFJHKVHYOIL-UHFFFAOYSA-N','CCCCNP(=O)(N1CC1CC)N1CC1CC','1'),
	(43094,1,0,NULL,'Consistent with Molecular Formula','C8H17N2OP',188.2089,'Phosphine oxide, bis(1-aziridinyl)-sec-butyl-\nAziridine, 1,1\'-[(1-methylpropyl)phosphinylidene]bis-','3EFEE1A2EC284981-FICuS-01-7B','3EFEE1A2EC284981-FICTS-01-5A','3EFEE1A2EC284981-uuuuu-01-2A','InChI=1S/C8H17N2OP/c1-3-8(2)12(11,9-4-5-9)10-6-7-10/h8H,3-7H2,1-2H3','InChIKey=ASHLZUWAIXYGIN-UHFFFAOYSA-N','CCC(C)P(=O)(N1CC1)N1CC1','1'),
	(43095,4,0,NULL,'Consistent with Molecular Formula','C10H21N2OP',216.2625,'Phosphine oxide, sec-butylbis(2-methyl-1-aziridinyl)-\nPhosphine oxide, sec-butyl-bis(2-methyl-1-aziridinyl)-\nAziridine, 1,1\'-[(1-methylpropyl)phosphinylidene]bis[2-methyl-','6AE01BC4E6F7D5AE-FICuS-01-94','6AE01BC4E6F7D5AE-FICTS-01-73','6AE01BC4E6F7D5AE-uuuuu-01-43','InChI=1S/C10H21N2OP/c1-5-10(4)14(13,11-6-8(11)2)12-7-9(12)3/h8-10H,5-7H2,1-4H3','InChIKey=QMRVDEQQFYHIBF-UHFFFAOYSA-N','CCC(C)P(=O)(N1CC1C)N1CC1C','1'),
	(43096,4,0,NULL,'Consistent with Molecular Formula','C12H25N2OP',244.3161,'Phosphine oxide, bis(2-ethyl-1-aziridinyl)-sec-butyl-','32925735931D7163-FICuS-01-1D','32925735931D7163-FICTS-01-FC','32925735931D7163-uuuuu-01-CC','InChI=1S/C12H25N2OP/c1-5-10(4)16(15,13-8-11(13)6-2)14-9-12(14)7-3/h10-12H,5-9H2,1-4H3','InChIKey=ROQRCUBCWMEMQD-UHFFFAOYSA-N','CCC1CN1P(=O)(C(C)CC)N1CC1CC','1'),
	(43097,2,0,'7559-77-5','Consistent with Molecular Formula','C6H11NO',113.159,'Aziridine (8CI), 1-(2,3-epoxypropyl)-2-methyl-','A38B8834ACEA7EB1-FICuS-01-85','A38B8834ACEA7EB1-FICTS-01-64','A38B8834ACEA7EB1-uuuuu-01-34','InChI=1S/C6H11NO/c1-5-2-7(5)3-6-4-8-6/h5-6H,2-4H2,1H3','InChIKey=SOYHPMLVSIKOMG-UHFFFAOYSA-N','CC1CN1CC1CO1','1'),
	(43098,2,0,'10163-06-1','No Comparision - Unparameterized Atom - Sr(a2) connected atoms =[ ]','C5H8?O6Sr',251.7346,NULL,'54A2AA5300339CF1-FICuS-01-46','54A2AA5300339CF1-FICTS-01-25','54A2AA5300339CF1-uuuuu-01-F5','InChI=1S/C5H8O6.Sr/c1-11-5(10)3(7)2(6)4(8)9;/h2-3,6-7H,1H3,(H,8,9);/q;+2','InChIKey=RISSDANJYKIVGA-UHFFFAOYSA-N','*.COC(=O)C(O)C(O)C(=O)O.[Sr+2]','1'),
	(43099,4,0,'20031-16-7','Consistent with Molecular Formula','C6H10O5',162.142,NULL,'E843E799E9685AA0-FICuS-01-6C','E843E799E9685AA0-FICTS-01-4B','E843E799E9685AA0-uuuuu-01-1B','InChI=1S/C6H10O5/c1-2(7)5-3(8)4(9)6(10)11-5/h2-5,7-9H,1H3','InChIKey=VASLEPDZAKCNJX-UHFFFAOYSA-N','CC(O)C1OC(=O)C(O)C1O','1'),
	(43100,2,0,NULL,'No Comparision - Unparameterized Atom - Sr(a8) connected atoms =[ ]','C6H10?O6Sr',265.7614,NULL,'A25A8D77D3B5711B-FICuS-01-63','A25A8D77D3B5711B-FICTS-01-42','A25A8D77D3B5711B-uuuuu-01-12','InChI=1S/C6H10O6.Sr/c1-11-4(5(8)9)3(7)6(10)12-2;/h3-4,7H,1-2H3,(H,8,9);/q;+2','InChIKey=VVLDFAUBDRDOEQ-UHFFFAOYSA-N','*.COC(=O)C(O)C(OC)C(=O)O.[Sr+2]','1'),
	(43101,5,0,'3698-87-1','Consistent with Molecular Formula','C7H12KO7',247.2656,NULL,'FC6533FEE84D4047-FICuS-01-70','FC6533FEE84D4047-FICTS-01-4F','4158DA07893734F3-uuuuu-01-EF','InChI=1S/C7H12O7.K/c1-13-7-4(10)2(8)3(9)5(14-7)6(11)12;/h2-5,7-10H,1H3,(H,11,12);/q;+1','InChIKey=DVSWSYLRNRUCJS-UHFFFAOYSA-N','COC1OC(C(=O)O)C(O)C(O)C1O.[K+]','1'),
	(43102,5,0,'6340-52-9','Consistent with Molecular Formula','C7H14O5',178.1846,NULL,'54EF593295F0FABE-FICuS-01-80','54EF593295F0FABE-FICTS-01-5F','54EF593295F0FABE-uuuuu-01-2F','InChI=1S/C7H14O5/c1-3-4(8)5(9)6(10)7(11-2)12-3/h3-10H,1-2H3','InChIKey=OHWCAVRRXKJCRB-UHFFFAOYSA-N','COC1OC(C)C(O)C(O)C1O','1'),
	(43103,0,0,'629-40-3','Consistent with Molecular Formula','C8H12N2',136.1962,'1,6-Dicyanohexane\nOctanedinitrile\nSuberonitrile','B0A2617A0B0652DD-FICuS-01-52','B0A2617A0B0652DD-FICTS-01-31','B0A2617A0B0652DD-uuuuu-01-01','InChI=1S/C8H12N2/c9-7-5-3-1-2-4-6-8-10/h1-6H2','InChIKey=BTNXBLUGMAMSSH-UHFFFAOYSA-N','N#CCCCCCCC#N',NULL),
	(43104,5,0,'6340-53-0','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'427B05A66375DA7D-FICuS-01-57','427B05A66375DA7D-FICTS-01-36','427B05A66375DA7D-uuuuu-01-06','InChI=1S/C8H14O6/c1-3-5(10)6(11)7(12)8(13-3)14-4(2)9/h3,5-8,10-12H,1-2H3','InChIKey=VNWLUVCBYSFSIM-UHFFFAOYSA-N','CC(=O)OC1OC(C)C(O)C(O)C1O','1'),
	(43105,5,0,'6340-54-1','Consistent with Molecular Formula','C9H16O7',236.2212,NULL,'EFB9B147F42A143B-FICuS-01-72','EFB9B147F42A143B-FICTS-01-51','EFB9B147F42A143B-uuuuu-01-21','InChI=1S/C9H16O7/c1-4(11)15-8-5(3-10)16-9(14-2)7(13)6(8)12/h5-10,12-13H,3H2,1-2H3','InChIKey=OWCIMOLLDRPCDP-UHFFFAOYSA-N','COC1OC(CO)C(OC(C)=O)C(O)C1O','1'),
	(43106,0,0,'6340-55-2','Consistent with Molecular Formula','C11H10ClNO',207.6591,'Quinoline, 2-chloro-6-methoxy-4-methyl-\nLepidine, 2-chloro-6-methoxy-','22D8772146CB7474-FICuS-01-3D','22D8772146CB7474-FICTS-01-1C','22D8772146CB7474-uuuuu-01-EC','InChI=1S/C11H10ClNO/c1-7-5-11(12)13-10-4-3-8(14-2)6-9(7)10/h3-6H,1-2H3','InChIKey=VXGIQWGIRMJJDC-UHFFFAOYSA-N','COc1ccc2nc(Cl)cc(C)c2c1',NULL),
	(43107,1,0,'6340-56-3','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'17C3A465930AA2EA-FICuS-01-5B','17C3A465930AA2EA-FICTS-01-3A','17C3A465930AA2EA-uuuuu-01-0A','InChI=1S/C12H13NO4/c1-13-10-4-3-7(17-2)5-8(10)9(12(15)16)6-11(13)14/h3-5,9H,6H2,1-2H3,(H,15,16)','InChIKey=CUVZHUGEDJWLOO-UHFFFAOYSA-N','COc1ccc2c(c1)C(C(=O)O)CC(=O)N2C','1'),
	(43108,5,0,NULL,'Consistent with Molecular Formula','C13H19IO8',430.1928,NULL,'C95860FC48CB0C15-FICuS-01-69','C95860FC48CB0C15-FICTS-01-48','C95860FC48CB0C15-uuuuu-01-18','InChI=1S/C13H19IO8/c1-6(15)19-10-9(5-14)22-13(21-8(3)17)12(11(10)18-4)20-7(2)16/h9-13H,5H2,1-4H3','InChIKey=BKPGRWKJJYPGLH-UHFFFAOYSA-N','COC1C(OC(C)=O)C(CI)OC(OC(C)=O)C1OC(C)=O','1'),
	(43109,5,0,'7511-38-8','Consistent with Molecular Formula','C13H19IO8',430.1928,NULL,'78853E57A9753B38-FICuS-01-4D','78853E57A9753B38-FICTS-01-2C','78853E57A9753B38-uuuuu-01-FC','InChI=1S/C13H19IO8/c1-6(15)19-10-9(5-14)22-13(18-4)12(21-8(3)17)11(10)20-7(2)16/h9-13H,5H2,1-4H3','InChIKey=WKINNAVZJINYDX-UHFFFAOYSA-N','COC1OC(CI)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(43110,5,0,'6340-57-4','Consistent with Molecular Formula','C13H20O8',304.2962,NULL,'5E05FD8FAD952821-FICuS-01-6E','5E05FD8FAD952821-FICTS-01-4D','5E05FD8FAD952821-uuuuu-01-1D','InChI=1S/C13H20O8/c1-6-10(19-7(2)14)11(20-8(3)15)12(21-9(4)16)13(17-5)18-6/h6,10-13H,1-5H3','InChIKey=RTVWBDNQHISFHI-UHFFFAOYSA-N','COC1OC(C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(43111,5,0,'5019-24-9','Consistent with Molecular Formula','C15H22O10',362.3328,'Methyl .alpha.-D-mannopyranoside tetraacetate\n.alpha.-D-Mannopyranoside, methyl, tetraacetate\nMannopyranoside, methyl, tetraacetate, .alpha.-D-','55652AEEE5A66BD4-FICuS-01-7A','55652AEEE5A66BD4-FICTS-01-59','55652AEEE5A66BD4-uuuuu-01-29','InChI=1S/C15H22O10/c1-7(16)21-6-11-12(22-8(2)17)13(23-9(3)18)14(24-10(4)19)15(20-5)25-11/h11-15H,6H2,1-5H3','InChIKey=UYWUMFGDPBMNCA-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(43112,5,0,'4163-65-9','Consistent with Molecular Formula','C16H22O11',390.3432,'.alpha.-D-Mannopyranose pentaacetate\n.alpha.-D-Mannopyranose, pentaacetate\nMannopyranose, pentaacetate, .alpha.-D-','ADAA89263B5BAA91-FICuS-01-7F','ADAA89263B5BAA91-FICTS-01-5E','ADAA89263B5BAA91-uuuuu-01-2E','InChI=1S/C16H22O11/c1-7(17)22-6-12-13(23-8(2)18)14(24-9(3)19)15(25-10(4)20)16(27-12)26-11(5)21/h12-16H,6H2,1-5H3','InChIKey=LPTITAGPBXDDGR-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(43113,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C17H18?2ClN',271.7889,NULL,'7CF0415C622106D1-FICuS-01-3A','7CF0415C622106D1-FICTS-01-19','7CF0415C622106D1-uuuuu-01-E9','InChI=1S/C14H10.C3H8N.Cl/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)13;1-2-3-4;/h1-10H;3H,2,4H2,1H3;','InChIKey=PLDKMGZEMNLVDU-UHFFFAOYSA-N','*C(N)CC.*Cl.c1ccc2c(c1)ccc1ccccc12','1'),
	(43114,5,0,'6340-60-9','Consistent with Molecular Formula','C18H26O12',434.3962,NULL,'25D46F47FC687447-FICuS-01-5A','25D46F47FC687447-FICTS-01-39','25D46F47FC687447-uuuuu-01-09','InChI=1S/C18H26O12/c1-9(19)25-7-14-15(27-11(3)21)16(28-12(4)22)17(29-13(5)23)18(24-6,30-14)8-26-10(2)20/h14-17H,7-8H2,1-6H3','InChIKey=OVJNDRJMHQGDPA-UHFFFAOYSA-N','COC1(COC(C)=O)OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(43115,4,2,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C19H24?BrN4O5',468.3264,NULL,'B05976BB9DA60E0E-FICuS-01-76','B05976BB9DA60E0E-FICTS-01-55','F9141740E26DF958-uuuuu-01-03','InChI=1S/C19H24N4O5.Br/c24-12-16(25)18(27)19(28)17(26)15(23-22-14-9-5-2-6-10-14)11-20-21-13-7-3-1-4-8-13;/h1-11,16-19,21-22,24-28H,12H2;/b20-11+,23-15?;','InChIKey=PLSIRIKPLOBRHS-FTOHLQPOSA-N','*Br.OCC(O)C(O)C(O)C(O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(43116,5,0,'6340-61-0','Consistent with Molecular Formula','C19H32ClNO10',469.9155,NULL,'7DC95DE5DD7A70B3-FICuS-01-8D','7DC95DE5DD7A70B3-FICTS-01-6C','5FBC0E4F41E85A15-uuuuu-01-23','InChI=1S/C19H32NO10.ClH/c1-11(21)26-10-15-16(27-12(2)22)17(28-13(3)23)18(29-14(4)24)19(30-15)25-9-8-20(5,6)7;/h15-19H,8-10H2,1-7H3;1H/q+1;/p-1','InChIKey=XKAXTDHGGSYFGQ-UHFFFAOYSA-M','CC(=O)OCC1OC(OCC[N+](C)(C)C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O.[Cl-]','1'),
	(43117,4,0,'10225-44-2','Consistent with Molecular Formula','C21H26O10',438.4304,NULL,'4D00696B548A1E87-FICuS-01-4D','4D00696B548A1E87-FICTS-01-2C','4D00696B548A1E87-uuuuu-01-FC','InChI=1S/C21H26O10/c1-13(22)26-11-18-19(29-15(3)24)20(30-16(4)25)21(31-18,12-27-14(2)23)28-10-17-8-6-5-7-9-17/h5-9,18-20H,10-12H2,1-4H3','InChIKey=OHRHZBQVAOMZNX-UHFFFAOYSA-N','CC(=O)OCC1OC(COC(C)=O)(OCc2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(43118,4,0,'7511-39-9','Consistent with Molecular Formula','C22H28O6S2',452.5796,NULL,'BD594C30C01DC7B8-FICuS-01-71','BD594C30C01DC7B8-FICTS-01-50','BD594C30C01DC7B8-uuuuu-01-20','InChI=1S/C22H28O6S2/c1-15(24)28-21(19(26)18(25)12-23)20(27)22(29-13-16-8-4-2-5-9-16)30-14-17-10-6-3-7-11-17/h2-11,18-23,25-27H,12-14H2,1H3','InChIKey=WXNPKRCDFFIIGT-UHFFFAOYSA-N','CC(=O)OC(C(O)C(O)CO)C(O)C(SCc1ccccc1)SCc1ccccc1','1'),
	(43119,3,2,NULL,'Consistent with Molecular Formula','C25H28N4O6S',512.5794,NULL,'B1E35D459C8C8667-FICuS-01-66','13C84EC3004B0DCE-FICTS-01-46','B1E35D459C8C8667-uuuuu-01-15','InChI=1S/C25H28N4O6S/c1-18-12-14-21(15-13-18)36(33,34)35-17-23(30)25(32)24(31)22(29-28-20-10-6-3-7-11-20)16-26-27-19-8-4-2-5-9-19/h2-16,23-25,27-28,30-32H,17H2,1H3/b26-16+,29-22-','InChIKey=CBQIYWDLSLNGTF-GQMRVQKDSA-N','Cc1ccc(S(=O)(=O)OCC(O)C(O)C(O)C(/C=N/Nc2ccccc2)=N\\Nc2ccccc2)cc1','1'),
	(43120,5,0,'6340-62-1','Consistent with Molecular Formula','C31H33NO6',515.6048,NULL,'F4F14147167722A0-FICuS-01-32','F4F14147167722A0-FICTS-01-11','10BA4E0A966F3FF8-uuuuu-01-26','InChI=1S/C26H28O6.C5H5N/c1-30-25-24(29)23(28)22(27)21(32-25)17-31-26(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20;1-2-4-6-5-3-1/h2-16,21-25,27-29H,17H2,1H3;1-5H','InChIKey=SOZQYFYDMCOMCP-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(O)C(O)C1O.c1ccncc1','1'),
	(43121,5,0,'6340-63-2','Consistent with Molecular Formula','C28H25IO8',616.4052,NULL,'012E7E22E20A4417-FICuS-01-37','012E7E22E20A4417-FICTS-01-16','012E7E22E20A4417-uuuuu-01-E6','InChI=1S/C28H25IO8/c1-33-28-24(37-27(32)20-15-9-4-10-16-20)23(36-26(31)19-13-7-3-8-14-19)22(21(17-29)34-28)35-25(30)18-11-5-2-6-12-18/h2-16,21-24,28H,17H2,1H3','InChIKey=PZIHVRKLNUFQQX-UHFFFAOYSA-N','COC1OC(CI)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(43122,9,0,'5349-40-6','Consistent with Molecular Formula','C12H22O11',342.2992,'TURANOSE\nTuranose','18E3B20B69B5BE98-FICuS-01-6C','18E3B20B69B5BE98-FICTS-01-4B','18E3B20B69B5BE98-uuuuu-01-1B','InChI=1S/C12H22O11/c13-1-5-7(17)8(18)9(19)11(22-5)23-10-6(16)4(15)2-21-12(10,20)3-14/h4-11,13-20H,1-3H2','InChIKey=SEWFWJUQVJHATO-UHFFFAOYSA-N','OCC1OC(OC2C(O)C(O)COC2(O)CO)C(O)C(O)C1O','1'),
	(43123,4,0,'6340-64-3','Consistent with Molecular Formula','C29H30O7',490.5518,NULL,'6BB2385C206CEAC8-FICuS-01-72','6BB2385C206CEAC8-FICTS-01-51','6BB2385C206CEAC8-uuuuu-01-21','InChI=1S/C29H30O7/c1-20(30)34-26-25(36-28(32-3)27(26)35-21(2)31)19-33-29(22-13-7-4-8-14-22,23-15-9-5-10-16-23)24-17-11-6-12-18-24/h4-18,25-28H,19H2,1-3H3','InChIKey=ICWBPLBETGRFDW-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(43124,4,2,'6340-65-4','Consistent with Molecular Formula','C29H34N4O10',598.6084,NULL,'41130231264F69EF-FICuS-01-32','C7E4E700DC0EBA5A-FICTS-01-6A','41130231264F69EF-uuuuu-01-E1','InChI=1S/C29H34N4O10/c1-18(34)39-17-26(40-19(2)35)28(42-21(4)37)29(43-22(5)38)27(41-20(3)36)25(33-32-24-14-10-7-11-15-24)16-30-31-23-12-8-6-9-13-23/h6-16,26-29,31-32H,17H2,1-5H3/b30-16+,33-25+','InChIKey=MLNCNATWGIZADS-HSNFYBPSSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(43125,5,0,'7511-40-2','Consistent with Molecular Formula','C32H34O9',562.6152,NULL,'4BD93E6A7EB03408-FICuS-01-66','4BD93E6A7EB03408-FICTS-01-45','4BD93E6A7EB03408-uuuuu-01-15','InChI=1S/C32H34O9/c1-21(33)38-28-27(41-31(36-4)30(40-23(3)35)29(28)39-22(2)34)20-37-32(24-14-8-5-9-15-24,25-16-10-6-11-17-25)26-18-12-7-13-19-26/h5-19,27-31H,20H2,1-4H3','InChIKey=CEIHIENXWVDRTC-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(43126,0,0,NULL,'Consistent with Molecular Formula','C11H16N6O4S',328.3452,NULL,'894790E5FA21343A-FICuS-01-4B','894790E5FA21343A-FICTS-01-2A','FBBEC8F908604198-uuuuu-01-23','InChI=1S/C11H14N6.H2O4S/c1-6-2-4-7(5-3-6)15-10-8(12)9(13)16-11(14)17-10;1-5(2,3)4/h2-5H,12H2,1H3,(H5,13,14,15,16,17);(H2,1,2,3,4)','InChIKey=IEEFZOFHTOIMIR-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(N)c2N)cc1.O=S(=O)(O)O',NULL),
	(43127,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN6O4S',362.7903,NULL,'BA67B38C8949B117-FICuS-01-60','BA67B38C8949B117-FICTS-01-3F','C89EEB907B08C4B5-uuuuu-01-2E','InChI=1S/C11H13ClN6.H2O4S/c1-5-2-3-6(4-7(5)12)16-10-8(13)9(14)17-11(15)18-10;1-5(2,3)4/h2-4H,13H2,1H3,(H5,14,15,16,17,18);(H2,1,2,3,4)','InChIKey=OSHSZESHDQYJPS-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(N)c2N)cc1Cl.O=S(=O)(O)O',NULL),
	(43128,0,0,NULL,'Consistent with Molecular Formula','C12H18N6O4S',342.372,NULL,'75C1A09F8360C12D-FICuS-01-52','75C1A09F8360C12D-FICTS-01-31','0738F8837121B48F-uuuuu-01-F0','InChI=1S/C12H16N6.H2O4S/c1-6-3-4-8(5-7(6)2)16-11-9(13)10(14)17-12(15)18-11;1-5(2,3)4/h3-5H,13H2,1-2H3,(H5,14,15,16,17,18);(H2,1,2,3,4)','InChIKey=CPNQCISRKSNDST-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(N)c2N)cc1C.O=S(=O)(O)O',NULL),
	(43129,0,0,NULL,'Consistent with Molecular Formula','C12H18N6O4S',342.372,NULL,'59200A9B09AB7B13-FICuS-01-4C','59200A9B09AB7B13-FICTS-01-2B','2BD95287FBEA0EB1-uuuuu-01-33','InChI=1S/C12H16N6.H2O4S/c1-6-3-4-8(7(2)5-6)16-11-9(13)10(14)17-12(15)18-11;1-5(2,3)4/h3-5H,13H2,1-2H3,(H5,14,15,16,17,18);(H2,1,2,3,4)','InChIKey=VTVNTZYMZRXQQF-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(N)c2N)c(C)c1.O=S(=O)(O)O',NULL),
	(43130,0,0,NULL,'Consistent with Molecular Formula','C10H14N6O5S',330.3178,NULL,'8227BA83CCD09FF9-FICuS-01-80','8227BA83CCD09FF9-FICTS-01-5F','F0DEE29F3E91EA5B-uuuuu-01-4A','InChI=1S/C10H12N6O.H2O4S/c11-7-8(12)15-10(13)16-9(7)14-5-1-3-6(17)4-2-5;1-5(2,3)4/h1-4,17H,11H2,(H5,12,13,14,15,16);(H2,1,2,3,4)','InChIKey=BXTHATJMLPRGJZ-UHFFFAOYSA-N','Nc1nc(N)c(N)c(Nc2ccc(O)cc2)n1.O=S(=O)(O)O',NULL),
	(43131,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O3',231.2104,NULL,'0C92A1362816CF8D-FICuS-01-56','0C92A1362816CF8D-FICTS-01-35','0C92A1362816CF8D-uuuuu-01-05','InChI=1S/C11H9N3O3/c1-6-3-2-4-7(5-6)12-8-9(15)13-11(17)14-10(8)16/h2-5H,1H3,(H2,13,14,15,16,17)','InChIKey=LWVKASFDHKKJJA-UHFFFAOYSA-N','Cc1cccc(N=C2C(=O)NC(=O)NC2=O)c1',NULL),
	(43132,0,1,'1886-52-8','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'B7B5C9D45A223923-FICuS-01-56','B7B5C9D45A223923-FICTS-01-35','0750A2EF43A64CDC-uuuuu-01-1C','InChI=1S/C14H16N2O2/c1-4-18-14(17)12(10-15)9-11-5-7-13(8-6-11)16(2)3/h5-9H,4H2,1-3H3/b12-9-','InChIKey=UWWFWHASAAPOLK-XFXZXTDPSA-N','CCOC(=O)/C(C#N)=C\\c1ccc(N(C)C)cc1','1'),
	(43133,0,1,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'7E2A7140BE9C7669-FICuS-01-61','7E2A7140BE9C7669-FICTS-01-40','12A6EF614B0D545F-uuuuu-01-10','InChI=1S/C16H19NO4/c1-4-19-14-8-7-12(10-15(14)20-5-2)9-13(11-17)16(18)21-6-3/h7-10H,4-6H2,1-3H3/b13-9-','InChIKey=PHTJWFOOOINUNC-LCYFTJDESA-N','CCOC(=O)/C(C#N)=C\\c1ccc(OCC)c(OCC)c1','1'),
	(43134,0,0,'92545-66-9','Consistent with Molecular Formula','C11H12N4S',232.3026,NULL,'6E8CB75F8ABD55C4-FICuS-01-91','B1225772D6A33B0F-FICTS-01-2B','6E8CB75F8ABD55C4-uuuuu-01-40','InChI=1S/C11H12N4S/c1-7-3-2-4-8(5-7)13-9-6-10(16)15-11(12)14-9/h2-6H,1H3,(H4,12,13,14,15,16)','InChIKey=FPCLZDWMOIMBLK-UHFFFAOYSA-N','Cc1cccc(Nc2cc(=S)nc(N)[nH]2)c1',NULL),
	(43135,0,0,'91089-12-2','Consistent with Molecular Formula','C11H12N4OS',248.302,NULL,'2E9C15BA446CB6D0-FICuS-01-70','F810AC5189327BAE-FICTS-01-44','2E9C15BA446CB6D0-uuuuu-01-1F','InChI=1S/C11H12N4OS/c1-16-8-4-2-7(3-5-8)13-9-6-10(17)15-11(12)14-9/h2-6H,1H3,(H4,12,13,14,15,17)','InChIKey=ICODORUDNLJBMZ-UHFFFAOYSA-N','COc1ccc(Nc2cc(=S)nc(N)[nH]2)cc1',NULL),
	(43136,0,0,'57493-60-4','Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'ACFB05D2559E734D-FICuS-01-78','88CD39EF33FAFBC8-FICTS-01-84','ACFB05D2559E734D-uuuuu-01-27','InChI=1S/C11H12N4O2/c1-17-8-4-2-7(3-5-8)13-9-6-10(16)15-11(12)14-9/h2-6H,1H3,(H4,12,13,14,15,16)','InChIKey=HJKQIOHHUZBFTP-UHFFFAOYSA-N','COc1ccc(Nc2cc(=O)nc(N)[nH]2)cc1',NULL),
	(43137,0,0,'355-71-5','Consistent with Molecular Formula','C6H2F8NaO4',313.0564,NULL,'F15D1F74F3885676-FICuS-01-5A','F15D1F74F3885676-FICTS-01-39','7ABAF37B93F3E4DE-uuuuu-01-4A','InChI=1S/C6H2F8O4.Na/c7-3(8,1(15)16)5(11,12)6(13,14)4(9,10)2(17)18;/h(H,15,16)(H,17,18);/q;+1','InChIKey=PSAFGJSFLLLVFY-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(=O)O.[Na+]',NULL),
	(43138,0,0,'56-12-2','Consistent with Molecular Formula','C4H9NO2',103.1206,'GABA\nGammar\nGamarex\nGaballon\nAminalon\nGammalon\nMielogen\nGammasol\nGammalone\nMielomade\nPiperidic acid\nPiperidinic acid\n4-Aminobutyric acid\n4-Aminobutanoic acid\n.gamma.-Aminobutyric acid\nChemical Name: .gamma.-Aminobutanoic acid\nWLN: Z3VQ\nButanoic acid, 4-amino-\nButyric acid, 4-amino-','0416BD46CAC5EA93-FICuS-01-70','0416BD46CAC5EA93-FICTS-01-4F','0416BD46CAC5EA93-uuuuu-01-1F','InChI=1S/C4H9NO2/c5-3-1-2-4(6)7/h1-3,5H2,(H,6,7)','InChIKey=BTCSSZJGUNDROE-UHFFFAOYSA-N','NCCCC(=O)O',NULL),
	(43139,0,0,'497-23-4','Consistent with Molecular Formula','C4H4O2',84.0744,'Butenolide\n2-Butenolide\nCrotonolactone\n2-Buten-4-olide\nIsocrotonolactone\n.gamma.-Crotonolactone\n.DELTA..alpha.,.beta.-Butolide\n2-Butenoic acid-.gamma.-lactone\n.DELTA..alpha.,.beta.-Butenolide\n4-Hydroxy-2-butenoic acid lactone\n.gamma.-Hydroxycrotonic acid lactone\n4-Hydroxy-2-butenoic acid .gamma.-lactone\n2-Butenoic acid, 4-hydroxy-, .gamma.-lactone\n2(5H)-Furanone\n2(5H)-Furanone','0D35B241DE71B714-FICuS-01-4B','0D35B241DE71B714-FICTS-01-2A','0D35B241DE71B714-uuuuu-01-FA','InChI=1S/C4H4O2/c5-4-2-1-3-6-4/h1-2H,3H2','InChIKey=VIHAEDVKXSOUAT-UHFFFAOYSA-N','O=C1C=CCO1',NULL),
	(43140,0,0,'6344-52-1','Consistent with Molecular Formula','C15H15O3P',274.2555,NULL,'9ABD3CFA654E952C-FICuS-01-8B','9ABD3CFA654E952C-FICTS-01-6A','9ABD3CFA654E952C-uuuuu-01-3A','InChI=1S/C15H15O3P/c1-17-19(16,18-2)15-13-9-5-3-7-11(13)12-8-4-6-10-14(12)15/h3-10,15H,1-2H3','InChIKey=YVQALKAHQWGZLK-UHFFFAOYSA-N','COP(=O)(OC)C1c2ccccc2-c2ccccc21',NULL),
	(43141,0,0,'7142-76-9','Consistent with Molecular Formula','C17H19O3P',302.3091,NULL,'A4CADEF10B3F0797-FICuS-01-82','A4CADEF10B3F0797-FICTS-01-61','A4CADEF10B3F0797-uuuuu-01-31','InChI=1S/C17H19O3P/c1-3-19-21(18,20-4-2)17-15-11-7-5-9-13(15)14-10-6-8-12-16(14)17/h5-12,17H,3-4H2,1-2H3','InChIKey=CISASYWQKRLIQR-UHFFFAOYSA-N','CCOP(=O)(OCC)C1c2ccccc2-c2ccccc21',NULL),
	(43142,0,0,'6344-53-2','Consistent with Molecular Formula','C13H11O3P',246.2019,NULL,'A8699F063F4F202E-FICuS-01-60','A8699F063F4F202E-FICTS-01-3F','A8699F063F4F202E-uuuuu-01-0F','InChI=1S/C13H11O3P/c14-17(15,16)13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,13H,(H2,14,15,16)','InChIKey=IZTWMJRGKYHMCJ-UHFFFAOYSA-N','O=P(O)(O)C1c2ccccc2-c2ccccc21',NULL),
	(43143,1,0,'6344-54-3','Consistent with Molecular Formula','C21H26NO4P',387.4145,NULL,'C44D51B952FB8DE8-FICuS-01-7F','C44D51B952FB8DE8-FICTS-01-5E','C44D51B952FB8DE8-uuuuu-01-2E','InChI=1S/C21H26NO4P/c1-13(2)25-27(24,26-14(3)4)21-19-9-7-6-8-17(19)18-11-10-16(12-20(18)21)22-15(5)23/h6-14,21H,1-5H3,(H,22,23)','InChIKey=IETXKUKTOUUGJU-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(P(=O)(OC(C)C)OC(C)C)c1ccccc1-2','1'),
	(43144,1,0,'6344-55-4','Consistent with Molecular Formula','C19H22NO4P',359.3609,NULL,'3033308E64A38426-FICuS-01-22','3033308E64A38426-FICTS-01-01','3033308E64A38426-uuuuu-01-D1','InChI=1S/C19H22NO4P/c1-4-23-25(22,24-5-2)19-17-9-7-6-8-15(17)16-11-10-14(12-18(16)19)20-13(3)21/h6-12,19H,4-5H2,1-3H3,(H,20,21)','InChIKey=CYKDLPIAXMIDQK-UHFFFAOYSA-N','CCOP(=O)(OCC)C1c2ccccc2-c2ccc(NC(C)=O)cc21','1'),
	(43145,1,0,'6344-56-5','Consistent with Molecular Formula','C14H10BrNO',288.1431,NULL,'A135423A22C9A646-FICuS-01-3C','A135423A22C9A646-FICTS-01-1B','A135423A22C9A646-uuuuu-01-EB','InChI=1S/C14H10BrNO/c15-14-12-4-2-1-3-10(12)11-6-5-9(16-8-17)7-13(11)14/h1-8,14H,(H,16,17)','InChIKey=XJZMVJZINHACTQ-UHFFFAOYSA-N','O=CNc1ccc2c(c1)C(Br)c1ccccc1-2','1'),
	(43146,0,0,'6344-57-6','Consistent with Molecular Formula','C21H10BrNO3',404.2189,NULL,'73371A9E8C87439A-FICuS-01-56','73371A9E8C87439A-FICTS-01-35','73371A9E8C87439A-uuuuu-01-05','InChI=1S/C21H10BrNO3/c22-11-5-7-13-14-8-6-12(10-18(14)19(24)17(13)9-11)23-20(25)15-3-1-2-4-16(15)21(23)26/h1-10H','InChIKey=ORBWWOWNWVBYRY-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2-c2ccc(N3C(=O)c4ccccc4C3=O)cc21',NULL),
	(43147,0,0,'6344-58-7','Consistent with Molecular Formula','C17H14FNO3',299.3009,'Acetamide, N-(acetyloxy)-N-(7-fluoro-9H-fluoren-2-yl)-','6AB9CAB530B0B9D0-FICuS-01-78','6AB9CAB530B0B9D0-FICTS-01-57','6AB9CAB530B0B9D0-uuuuu-01-27','InChI=1S/C17H14FNO3/c1-10(20)19(22-11(2)21)15-4-6-17-13(9-15)7-12-8-14(18)3-5-16(12)17/h3-6,8-9H,7H2,1-2H3','InChIKey=UGPXDTNNWMEMHJ-UHFFFAOYSA-N','CC(=O)ON(C(C)=O)c1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(43148,0,0,'6344-59-8','Consistent with Molecular Formula','C13H9NO3',227.219,NULL,'5A94E62B69332C4F-FICuS-01-5D','5A94E62B69332C4F-FICTS-01-3C','5A94E62B69332C4F-uuuuu-01-0C','InChI=1S/C13H9NO3/c15-13-11-7-8-3-1-2-4-9(8)10(11)5-6-12(13)14(16)17/h1-6,15H,7H2','InChIKey=NKAYMSAPNXUYBD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1O)Cc1ccccc1-2',NULL),
	(43149,0,0,'6344-60-1','Consistent with Molecular Formula','C13H8O2',196.205,NULL,'E6951CA2FAE4FE1A-FICuS-01-94','E6951CA2FAE4FE1A-FICTS-01-73','E6951CA2FAE4FE1A-uuuuu-01-43','InChI=1S/C13H8O2/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(15)12(9)11/h1-7,14H','InChIKey=QUUNMPSDKIURJD-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc(O)c21',NULL),
	(43150,0,0,'6344-61-2','Consistent with Molecular Formula','C13H10O',182.2214,'Fluoren-1-ol\n9H-Fluoren-1-ol','0171CFE12499FFEA-FICuS-01-79','0171CFE12499FFEA-FICTS-01-58','0171CFE12499FFEA-uuuuu-01-28','InChI=1S/C13H10O/c14-13-7-3-6-11-10-5-2-1-4-9(10)8-12(11)13/h1-7,14H,8H2','InChIKey=PWFLISNWYDWJHX-UHFFFAOYSA-N','Oc1cccc2c1Cc1ccccc1-2',NULL),
	(43151,0,0,'6344-62-3','Consistent with Molecular Formula','C13H9NO',195.2202,NULL,'E6156C4AB9192EC4-FICuS-01-69','E6156C4AB9192EC4-FICTS-01-48','E6156C4AB9192EC4-uuuuu-01-18','InChI=1S/C13H9NO/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(15)12(9)11/h1-7H,14H2','InChIKey=KSEPMOMKAQKOSM-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1ccccc1-2',NULL),
	(43152,0,0,'6344-63-4','Consistent with Molecular Formula','C13H11N',181.2366,'Fluoren-1-amine','38EE8E18A872E470-FICuS-01-64','38EE8E18A872E470-FICTS-01-43','38EE8E18A872E470-uuuuu-01-13','InChI=1S/C13H11N/c14-13-7-3-6-11-10-5-2-1-4-9(10)8-12(11)13/h1-7H,8,14H2','InChIKey=CYSPWCARDHRYJX-UHFFFAOYSA-N','Nc1cccc2c1Cc1ccccc1-2',NULL),
	(43153,1,0,'6344-64-5','Consistent with Molecular Formula','C13H8BrF',263.1086,NULL,'2A2B67ADB3B625FE-FICuS-01-7F','2A2B67ADB3B625FE-FICTS-01-5E','2A2B67ADB3B625FE-uuuuu-01-2E','InChI=1S/C13H8BrF/c14-13-11-4-2-1-3-9(11)10-6-5-8(15)7-12(10)13/h1-7,13H','InChIKey=WZHZJVMBBSFWBR-UHFFFAOYSA-N','Fc1ccc2c(c1)C(Br)c1ccccc1-2','1'),
	(43154,1,0,'1644-55-9','Consistent with Molecular Formula','C13H7BrFNO2',308.1062,NULL,'7F91427CA6CC0458-FICuS-01-5C','7F91427CA6CC0458-FICTS-01-3B','7F91427CA6CC0458-uuuuu-01-0B','InChI=1S/C13H7BrFNO2/c14-13-11-5-7(15)1-3-9(11)10-4-2-8(16(17)18)6-12(10)13/h1-6,13H','InChIKey=BMDIBGFDJCEJLU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C(Br)c1cc(F)ccc1-2','1'),
	(43155,1,0,'6344-65-6','Consistent with Molecular Formula','C13H7Br2NO2',369.0118,NULL,'09B4559AD44F5E1B-FICuS-01-69','09B4559AD44F5E1B-FICTS-01-48','09B4559AD44F5E1B-uuuuu-01-18','InChI=1S/C13H7Br2NO2/c14-7-1-3-9-10-4-2-8(16(17)18)6-12(10)13(15)11(9)5-7/h1-6,13H','InChIKey=QXCZEKJDCKEUFW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C(Br)c1cc(Br)ccc1-2','1'),
	(43156,0,0,'6344-66-7','Consistent with Molecular Formula','C13H11N',181.2366,'Fluoren-3-amine','B0628234F07928B9-FICuS-01-3D','B0628234F07928B9-FICTS-01-1C','B0628234F07928B9-uuuuu-01-EC','InChI=1S/C13H11N/c14-11-6-5-10-7-9-3-1-2-4-12(9)13(10)8-11/h1-6,8H,7,14H2','InChIKey=FNGCZPANGGUOPU-UHFFFAOYSA-N','Nc1ccc2c(c1)-c1ccccc1C2',NULL),
	(43157,0,0,'1514-15-4','Consistent with Molecular Formula','C13H7FO',198.1961,NULL,'C39D2A0A73B8DE6B-FICuS-01-83','C39D2A0A73B8DE6B-FICTS-01-62','C39D2A0A73B8DE6B-uuuuu-01-32','InChI=1S/C13H7FO/c14-8-5-6-11-12(7-8)9-3-1-2-4-10(9)13(11)15/h1-7H','InChIKey=WNABGBVMUJCYJP-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(F)ccc21',NULL),
	(43158,0,0,'6344-67-8','Consistent with Molecular Formula','C13H10O',182.2214,'Fluoren-3-ol','8795959EDD3EF2FC-FICuS-01-91','8795959EDD3EF2FC-FICTS-01-70','8795959EDD3EF2FC-uuuuu-01-40','InChI=1S/C13H10O/c14-11-6-5-10-7-9-3-1-2-4-12(9)13(10)8-11/h1-6,8,14H,7H2','InChIKey=PVUBSZGNXLNTLX-UHFFFAOYSA-N','Oc1ccc2c(c1)-c1ccccc1C2',NULL),
	(43159,2,0,'6344-68-9','Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'E35CB4AC6430E168-FICuS-01-62','E35CB4AC6430E168-FICTS-01-41','E35CB4AC6430E168-uuuuu-01-11','InChI=1S/C19H23NO2/c1-13(21)11-20(12-14(2)22)17-7-8-19-16(10-17)9-15-5-3-4-6-18(15)19/h3-8,10,13-14,21-22H,9,11-12H2,1-2H3','InChIKey=BXGCAPNLJDGVAX-UHFFFAOYSA-N','CC(O)CN(CC(C)O)c1ccc2c(c1)Cc1ccccc1-2','1'),
	(43160,0,0,'6295-76-7','Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'F38A5B56F0C2B02A-FICuS-01-6B','F38A5B56F0C2B02A-FICTS-01-4A','F38A5B56F0C2B02A-uuuuu-01-1A','InChI=1S/C17H18N2O4/c20-7-5-18(6-8-21)14-1-3-16-12(10-14)9-13-11-15(19(22)23)2-4-17(13)16/h1-4,10-11,20-21H,5-9H2','InChIKey=OXZABCVRBCCCID-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1cc(N(CCO)CCO)ccc1-2',NULL),
	(43161,2,0,'6583-93-3','Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'1882646C20044A59-FICuS-01-26','1882646C20044A59-FICTS-01-05','1882646C20044A59-uuuuu-01-D5','InChI=1S/C19H22N2O4/c1-12(22)10-20(11-13(2)23)16-3-5-18-14(8-16)7-15-9-17(21(24)25)4-6-19(15)18/h3-6,8-9,12-13,22-23H,7,10-11H2,1-2H3','InChIKey=MTICILMIBQZPDG-UHFFFAOYSA-N','CC(O)CN(CC(C)O)c1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2','1'),
	(43162,0,0,'6344-69-0','Consistent with Molecular Formula','C17H18BrNO2',348.2387,NULL,'1D7EE1D5FA7A3AFB-FICuS-01-A2','1D7EE1D5FA7A3AFB-FICTS-01-81','1D7EE1D5FA7A3AFB-uuuuu-01-51','InChI=1S/C17H18BrNO2/c18-14-1-3-16-12(10-14)9-13-11-15(2-4-17(13)16)19(5-7-20)6-8-21/h1-4,10-11,20-21H,5-9H2','InChIKey=RBBWTKGKFHYHLS-UHFFFAOYSA-N','OCCN(CCO)c1ccc2c(c1)Cc1cc(Br)ccc1-2',NULL),
	(43163,0,2,'6344-70-3','Consistent with Molecular Formula','C20H18Cl4N4O2S',520.2598,NULL,'100F2977B071FECC-FICuS-01-62','100F2977B071FECC-FICTS-01-41','C4FB2C967F3AF03B-uuuuu-01-35','InChI=1S/C20H18Cl4N4O2S/c21-15-3-1-13(9-17(15)23)11-25-27-19(29)5-7-31-8-6-20(30)28-26-12-14-2-4-16(22)18(24)10-14/h1-4,9-12H,5-8H2,(H,27,29)(H,28,30)/b25-11+,26-12?','InChIKey=MVUSQRSHLJVFDR-DWGOAOSESA-N','O=C(CCSCCC(=O)N/N=C/c1ccc(Cl)c(Cl)c1)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(43164,0,2,'6344-71-4','Consistent with Molecular Formula','C20H20Cl2N4O2S',451.3696,NULL,'D45D28216B0D8386-FICuS-01-4A','D45D28216B0D8386-FICTS-01-29','8ED2241B1E9F59FA-uuuuu-01-2C','InChI=1S/C20H20Cl2N4O2S/c21-17-5-1-3-15(11-17)13-23-25-19(27)7-9-29-10-8-20(28)26-24-14-16-4-2-6-18(22)12-16/h1-6,11-14H,7-10H2,(H,25,27)(H,26,28)/b23-13+,24-14?','InChIKey=DAFMKJCOXBTDRJ-FGJWFCMZSA-N','O=C(CCSCCC(=O)N/N=C/c1cccc(Cl)c1)N/N=C/c1cccc(Cl)c1','1'),
	(43165,0,0,'1661-29-6','Consistent with Molecular Formula','C11H22N3O3P',275.2869,'Meturedepa\nAB 132\nTurloc\nAB-132\nNSC-51325\nMETUREDEPA\nDimethylurethimine\nBis(2,2-dimethylaziridinyl)phosphinylurethane\nEthyl [bis(2,2-dimethyl-1-aziridinyl)phosphinyl]carbamate\nEthyl N-[bis(2,2-dimethylethylenimido)phosphoro]carbamate\n[Bis(2,2-dimethyl-1-aziridinyl)phosphinyl]carbamic acid ethyl ester\nCarbamic acid, [bis(2,2-dimethyl-1-aziridinyl)-phosphinyl]-, ethyl ester\nCarbamic acid, [bis(2,2-dimethyl-1-aziridinyl)phosphinyl]-, ethyl ester\nCarbamic acid, [bis(2,2-dimethyl-1-aziridinyl)phosphinyl]-, ethyl ester','64EF6F65017A8F82-FICuS-01-64','64EF6F65017A8F82-FICTS-01-43','64EF6F65017A8F82-uuuuu-01-13','InChI=1S/C11H22N3O3P/c1-6-17-9(15)12-18(16,13-7-10(13,2)3)14-8-11(14,4)5/h6-8H2,1-5H3,(H,12,15,16)','InChIKey=QTFKTBRIGWJQQL-UHFFFAOYSA-N','CCOC(=O)NP(=O)(N1CC1(C)C)N1CC1(C)C',NULL),
	(43166,2,0,'6951-13-9','Consistent with Molecular Formula','C11H20ClNO2',233.7375,NULL,'C33518A530E27CCA-FICuS-01-5C','C33518A530E27CCA-FICTS-01-3B','C3C9BF400F6FA584-uuuuu-01-28','InChI=1S/C11H19NO2.ClH/c1-4-11-7-13-9(2)5-6-10(3,12(9)11)14-8-11;/h4-8H2,1-3H3;1H','InChIKey=LBIAYSQDVMHRCU-UHFFFAOYSA-N','CCC12COC3(C)CCC(C)(OC1)N23.Cl','1'),
	(43167,0,0,'6344-72-5','Consistent with Molecular Formula','C9H8N2',144.1756,'6-Methylquinoxaline\nQuinoxaline, 6-methyl-\nQuinoxaline, 6-methyl-','B4F2E0C0017F09E9-FICuS-01-62','B4F2E0C0017F09E9-FICTS-01-41','B4F2E0C0017F09E9-uuuuu-01-11','InChI=1S/C9H8N2/c1-7-2-3-8-9(6-7)11-5-4-10-8/h2-6H,1H3','InChIKey=OSRARURJYPOUOV-UHFFFAOYSA-N','Cc1ccc2nccnc2c1',NULL),
	(43168,0,0,'6344-73-6','Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'DFD4DF521A237522-FICuS-01-61','DFD4DF521A237522-FICTS-01-40','DFD4DF521A237522-uuuuu-01-10','InChI=1S/C14H14N2O2S/c17-19(18,12-6-2-1-3-7-12)16-11-10-15-13-8-4-5-9-14(13)16/h1-9,15H,10-11H2','InChIKey=DTFRZJVIPOKBRW-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCNc2ccccc21',NULL),
	(43169,0,0,'6344-74-7','Consistent with Molecular Formula','C17H20N2O2S',316.4172,NULL,'2A27A4B9B564D227-FICuS-01-53','2A27A4B9B564D227-FICTS-01-32','2A27A4B9B564D227-uuuuu-01-02','InChI=1S/C17H20N2O2S/c1-14(2)18-12-13-19(17-11-7-6-10-16(17)18)22(20,21)15-8-4-3-5-9-15/h3-11,14H,12-13H2,1-2H3','InChIKey=GYKXCHWIKMWKMI-UHFFFAOYSA-N','CC(C)N1CCN(S(=O)(=O)c2ccccc2)c2ccccc21',NULL),
	(43170,0,0,'6344-75-8','Consistent with Molecular Formula','C24H40N2',356.5934,NULL,'D2E2BDD2F6776D0D-FICuS-01-88','D2E2BDD2F6776D0D-FICTS-01-67','D2E2BDD2F6776D0D-uuuuu-01-37','InChI=1S/C24H40N2/c1-21-15-16-22(2)25(21)19-13-11-9-7-5-6-8-10-12-14-20-26-23(3)17-18-24(26)4/h15-18H,5-14,19-20H2,1-4H3','InChIKey=LQSBLIDJQJJWPW-UHFFFAOYSA-N','Cc1ccc(C)n1CCCCCCCCCCCCn1c(C)ccc1C',NULL),
	(43171,0,0,'6344-76-9','Consistent with Molecular Formula','C14H10N2S',238.3064,NULL,'66FB7B570E0348A6-FICuS-01-5B','66FB7B570E0348A6-FICTS-01-3A','66FB7B570E0348A6-uuuuu-01-0A','InChI=1S/C14H10N2S/c1-2-6-11(7-3-1)17-14-12-8-4-5-9-13(12)15-10-16-14/h1-10H','InChIKey=BBMSQSLFLZTVRX-UHFFFAOYSA-N','c1ccc(Sc2ncnc3ccccc23)cc1',NULL),
	(43172,0,0,'6344-77-0','Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'48521C000F211157-FICuS-01-15','D8F7DD635080039C-FICTS-01-3C','48521C000F211157-uuuuu-01-C4','InChI=1S/C15H12N2OS/c18-14-12-8-4-5-9-13(12)16-15(17-14)19-10-11-6-2-1-3-7-11/h1-9H,10H2,(H,16,17,18)','InChIKey=UGTCWCXNSKYVOL-UHFFFAOYSA-N','O=c1nc(SCc2ccccc2)[nH]c2ccccc12',NULL),
	(43173,0,1,'7153-66-4','Consistent with Molecular Formula','C4H9Cl2N',142.0278,NULL,'C3F7DB6A5586EDE9-FICuS-01-96','C3F7DB6A5586EDE9-FICTS-01-75','123039DC4AFD9FB0-uuuuu-01-1F','InChI=1S/C4H8ClN.ClH/c5-3-1-2-4-6;/h1-2H,3-4,6H2;1H/b2-1-;','InChIKey=ZGCNYBMDGKVWFH-ODZAUARKSA-N','Cl.NC/C=C\\CCl','1'),
	(43174,0,0,'7153-67-5','Consistent with Molecular Formula','C7H6N2O',134.1372,NULL,'EADE5DFA4A38216D-FICuS-01-93','EADE5DFA4A38216D-FICTS-01-72','EADE5DFA4A38216D-uuuuu-01-42','InChI=1S/C7H6N2O/c1-6-2-3-9(10)5-7(6)4-8/h2-3,5H,1H3','InChIKey=ZOIFVCGYFHRBIO-UHFFFAOYSA-N','Cc1cc[n+]([O-])cc1C#N',NULL),
	(43175,0,0,'6344-78-1','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'E9504B2F08212C39-FICuS-01-44','E9504B2F08212C39-FICTS-01-23','E9504B2F08212C39-uuuuu-01-F3','InChI=1S/C7H8N2O2/c1-5-2-3-9(11)4-6(5)7(8)10/h2-4H,1H3,(H2,8,10)','InChIKey=WXMJPGYUSQOUNV-UHFFFAOYSA-N','Cc1cc[n+]([O-])cc1C(N)=O',NULL),
	(43176,0,0,'6344-79-2','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'665890AA32F68DA8-FICuS-01-61','665890AA32F68DA8-FICTS-01-40','665890AA32F68DA8-uuuuu-01-10','InChI=1S/C9H11NO3/c1-3-13-9(11)8-6-10(12)5-4-7(8)2/h4-6H,3H2,1-2H3','InChIKey=IDDYYPQXSZIAKS-UHFFFAOYSA-N','CCOC(=O)c1c[n+]([O-])ccc1C',NULL),
	(43177,0,0,'6344-80-5','Consistent with Molecular Formula','C6H9ClN2S',176.6635,NULL,'DB2107A5E4BD79CD-FICuS-01-83','DB2107A5E4BD79CD-FICTS-01-62','DBDDA040DB30A083-uuuuu-01-1E','InChI=1S/C6H8N2S.ClH/c1-5-4-9-6-7-2-3-8(5)6;/h4H,2-3H2,1H3;1H','InChIKey=HBXMAZBTGFUUBF-UHFFFAOYSA-N','CC1=CSC2=NCCN12.Cl',NULL),
	(43178,0,0,'6344-81-6','Consistent with Molecular Formula','C6H5N5O2',179.1378,NULL,'A8FF3D6C71C4F82E-FICuS-01-90','383857CEACFED46A-FICTS-01-6E','A8FF3D6C71C4F82E-uuuuu-01-3F','InChI=1S/C6H5N5O2/c7-6-8-1-2-3(9-6)5(13)11-10-4(2)12/h1H,(H,10,12)(H,11,13)(H2,7,8,9)','InChIKey=WPMXTPNECIDQKB-UHFFFAOYSA-N','Nc1ncc2c(=O)[nH][nH]c(=O)c2n1',NULL),
	(43179,0,0,'6344-82-7','Consistent with Molecular Formula','C9H11N5O2',221.2182,NULL,'A39B52A74580F1E0-FICuS-01-52','849C629C72C15D2B-FICTS-01-3C','A39B52A74580F1E0-uuuuu-01-01','InChI=1S/C9H11N5O2/c1-2-3-10-9-11-4-5-6(12-9)8(16)14-13-7(5)15/h4H,2-3H2,1H3,(H,13,15)(H,14,16)(H,10,11,12)','InChIKey=JZVQZCVNIIPTFF-UHFFFAOYSA-N','CCCNc1ncc2c(=O)[nH][nH]c(=O)c2n1',NULL),
	(43180,0,0,'6344-83-8','Consistent with Molecular Formula','C10H7N5O3',245.197,NULL,'FFC3EDE9966B01CA-FICuS-01-9C','42D059D36D1445D8-FICTS-01-29','FFC3EDE9966B01CA-uuuuu-01-4B','InChI=1S/C10H7N5O3/c16-8-5-4-11-10(12-6-2-1-3-18-6)13-7(5)9(17)15-14-8/h1-4H,(H,14,16)(H,15,17)(H,11,12,13)','InChIKey=VLNILOCSKLUSPH-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2nc(Nc3ccco3)ncc12',NULL),
	(43181,0,0,'6344-84-9','Consistent with Molecular Formula','C12H9N5O2',255.2354,NULL,'AEC55F82846AC9B0-FICuS-01-7B','BA8BFF2930872074-FICTS-01-39','AEC55F82846AC9B0-uuuuu-01-2A','InChI=1S/C12H9N5O2/c18-10-8-6-13-12(14-7-4-2-1-3-5-7)15-9(8)11(19)17-16-10/h1-6H,(H,16,18)(H,17,19)(H,13,14,15)','InChIKey=STRPVOOSFZSRNF-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2nc(Nc3ccccc3)ncc12',NULL),
	(43182,0,0,'6344-85-0','Consistent with Molecular Formula','C12H8ClN5O2',289.6805,NULL,'8674C0140A2FF645-FICuS-01-46','83827A5BC8F93BD9-FICTS-01-56','8674C0140A2FF645-uuuuu-01-F5','InChI=1S/C12H8ClN5O2/c13-6-1-3-7(4-2-6)15-12-14-5-8-9(16-12)11(20)18-17-10(8)19/h1-5H,(H,17,19)(H,18,20)(H,14,15,16)','InChIKey=SIDYLIOHTSOQDA-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2nc(Nc3ccc(Cl)cc3)ncc12',NULL),
	(43183,0,0,'6344-86-1','Consistent with Molecular Formula','C13H11N5O2',269.2622,NULL,'E929619FC1EA398D-FICuS-01-78','0CA79810BB36BDD0-FICTS-01-4A','E929619FC1EA398D-uuuuu-01-27','InChI=1S/C13H11N5O2/c1-7-2-4-8(5-3-7)15-13-14-6-9-10(16-13)12(20)18-17-11(9)19/h2-6H,1H3,(H,17,19)(H,18,20)(H,14,15,16)','InChIKey=YBFAYPNXFLELJS-UHFFFAOYSA-N','Cc1ccc(Nc2ncc3c(=O)[nH][nH]c(=O)c3n2)cc1',NULL),
	(43184,0,0,'6344-87-2','Consistent with Molecular Formula','C16H15NO5',301.2982,NULL,'B8327FAB807A1FA8-FICuS-01-76','B8327FAB807A1FA8-FICTS-01-55','B8327FAB807A1FA8-uuuuu-01-25','InChI=1S/C16H15NO5/c1-21-11-6-13(19)16(15(7-11)22-2)14(20)8-12(18)10-4-3-5-17-9-10/h3-7,9,19H,8H2,1-2H3','InChIKey=PCZMRFDMCLFLQF-UHFFFAOYSA-N','COc1cc(O)c(C(=O)CC(=O)c2cccnc2)c(OC)c1',NULL),
	(43185,0,0,'6344-88-3','Consistent with Molecular Formula','C16H15NO5',301.2982,NULL,'B8FCDAF12A9EE244-FICuS-01-96','B8FCDAF12A9EE244-FICTS-01-75','B8FCDAF12A9EE244-uuuuu-01-45','InChI=1S/C16H15NO5/c1-21-11-7-13(19)16(15(8-11)22-2)14(20)9-12(18)10-3-5-17-6-4-10/h3-8,19H,9H2,1-2H3','InChIKey=JDGOMARPAJCIHO-UHFFFAOYSA-N','COc1cc(O)c(C(=O)CC(=O)c2ccncc2)c(OC)c1',NULL),
	(43186,0,0,'6344-89-4','Consistent with Molecular Formula','C14H12O5',260.2458,NULL,'0065EB177A7FE709-FICuS-01-5B','0065EB177A7FE709-FICTS-01-3A','0065EB177A7FE709-uuuuu-01-0A','InChI=1S/C14H12O5/c1-18-9-4-5-10(11(15)7-9)12(16)8-13(17)14-3-2-6-19-14/h2-7,15H,8H2,1H3','InChIKey=WFGCQSISQODKGO-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)c2ccco2)c(O)c1',NULL),
	(43187,0,1,'6344-90-7','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'C9F1F656C2D1E4BF-FICuS-01-8C','C9F1F656C2D1E4BF-FICTS-01-6B','058CA7DA2C790568-uuuuu-01-0B','InChI=1S/C15H13NO3/c1-19-12-6-7-13(15(18)10-12)14(17)8-5-11-4-2-3-9-16-11/h2-10,18H,1H3/b8-5+','InChIKey=IJWKFHRJTHANPS-VMPITWQZSA-N','COc1ccc(C(=O)/C=C/c2ccccn2)c(O)c1','1'),
	(43188,0,0,'3034-16-0','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'CE423D069336A9CD-FICuS-01-68','CE423D069336A9CD-FICTS-01-47','CE423D069336A9CD-uuuuu-01-17','InChI=1S/C14H9NO2/c16-12-9-14(10-5-7-15-8-6-10)17-13-4-2-1-3-11(12)13/h1-9H','InChIKey=WTKMIKUCGVSMDD-UHFFFAOYSA-N','O=c1cc(-c2ccncc2)oc2ccccc12',NULL),
	(43189,0,0,'6344-92-9','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'3B99803ADF3B3578-FICuS-01-60','3B99803ADF3B3578-FICTS-01-3F','3B99803ADF3B3578-uuuuu-01-0F','InChI=1S/C16H13NO4/c1-19-11-6-14(20-2)16-12(18)8-13(21-15(16)7-11)10-4-3-5-17-9-10/h3-9H,1-2H3','InChIKey=ASSFUYQPLYOOJK-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)cc(-c3cccnc3)oc2c1',NULL),
	(43190,0,0,'6344-93-0','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'6E1E78EF9805DE8C-FICuS-01-8C','6E1E78EF9805DE8C-FICTS-01-6B','6E1E78EF9805DE8C-uuuuu-01-3B','InChI=1S/C16H13NO4/c1-19-11-7-14(20-2)16-12(18)9-13(21-15(16)8-11)10-3-5-17-6-4-10/h3-9H,1-2H3','InChIKey=FJOGVHKRNRHTLM-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)cc(-c3ccncc3)oc2c1',NULL),
	(43191,0,1,'76554-24-0','Consistent with Molecular Formula','C17H16O4',284.311,'CHALCONE,2-HYDROXY-4,6-DIMETHYL','9864F71685D4D662-FICuS-01-4D','9864F71685D4D662-FICTS-01-2C','5A9F3BD07038CCAC-uuuuu-01-30','InChI=1S/C17H16O4/c1-20-13-10-15(19)17(16(11-13)21-2)14(18)9-8-12-6-4-3-5-7-12/h3-11,19H,1-2H3/b9-8+','InChIKey=QKQLSQLKXBHUSO-CMDGGOBGSA-N','COc1cc(O)c(C(=O)/C=C/c2ccccc2)c(OC)c1','1'),
	(43192,2,0,'6344-95-2','Consistent with Molecular Formula','C15H11Br2ClO2',418.5117,NULL,'1AA79ACBBDD425BA-FICuS-01-98','1AA79ACBBDD425BA-FICTS-01-77','1AA79ACBBDD425BA-uuuuu-01-47','InChI=1S/C15H11Br2ClO2/c16-13(9-4-2-1-3-5-9)14(17)15(20)11-8-10(18)6-7-12(11)19/h1-8,13-14,19H','InChIKey=XFSWZAIWCDGXRX-UHFFFAOYSA-N','O=C(c1cc(Cl)ccc1O)C(Br)C(Br)c1ccccc1','1'),
	(43193,0,1,'3477-69-8','Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'59D45DFB938F6E52-FICuS-01-7A','59D45DFB938F6E52-FICTS-01-59','59D45DFB938F6E52-uuuuu-01-29','InChI=1S/C13H11N3O3/c17-11-2-1-10(12(18)7-11)8-15-16-13(19)9-3-5-14-6-4-9/h1-8,17-18H,(H,16,19)','InChIKey=CKBWTRSIUARPEC-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(O)cc1O)c1ccncc1','1'),
	(43194,0,0,NULL,'Consistent with Molecular Formula','C16H15N7O4S2',433.459,NULL,'CF887FA44DF8840F-FICuS-01-8A','CF887FA44DF8840F-FICTS-01-69','CF887FA44DF8840F-uuuuu-01-39','InChI=1S/C16H15N7O4S2/c17-14-7-6-13(29(26,27)23-16-19-8-1-9-20-16)10-15(14)22-21-11-2-4-12(5-3-11)28(18,24)25/h1-10H,17H2,(H2,18,24,25)(H,19,20,23)','InChIKey=AQEKZNZVRDAJTC-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(43195,0,1,'796-42-9','Consistent with Molecular Formula','C17H13N3O2',291.3086,'2-Hydroxy-1-naphthylaldehyde isonicotinoyl hydrazone','2E9645A90EDFA6B6-FICuS-01-7E','BDE220495F1129E3-FICTS-01-32','2E9645A90EDFA6B6-uuuuu-01-2D','InChI=1S/C17H13N3O2/c21-16-6-5-12-3-1-2-4-14(12)15(16)11-19-20-17(22)13-7-9-18-10-8-13/h1-11,21H,(H,20,22)/b19-11-','InChIKey=WQSHHAVECQJKLX-ODLFYWEKSA-N','O=C(N/N=C\\c1c(O)ccc2ccccc12)c1ccncc1','1'),
	(43196,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O',289.336,NULL,'87CA5E5FECE89C13-FICuS-01-94','87CA5E5FECE89C13-FICTS-01-73','87CA5E5FECE89C13-uuuuu-01-43','InChI=1S/C18H15N3O/c1-13(20-21-18(22)15-8-10-19-11-9-15)16-7-6-14-4-2-3-5-17(14)12-16/h2-12H,1H3,(H,21,22)','InChIKey=GLPYSGDNAWRROU-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1ccc2ccccc2c1','1'),
	(43197,0,0,'6344-96-3','Consistent with Molecular Formula','C6H11ClN2O2S',210.6781,NULL,'F8EAC2BE0D9AD7BB-FICuS-01-B4','F8EAC2BE0D9AD7BB-FICTS-01-93','F816655B32170EF5-uuuuu-01-FA','InChI=1S/C6H10N2O2S.ClH/c9-5(10)1-4-11-6-7-2-3-8-6;/h1-4H2,(H,7,8)(H,9,10);1H','InChIKey=PVMYWLRMWNDTSM-UHFFFAOYSA-N','Cl.O=C(O)CCSC1=NCCN1',NULL),
	(43198,0,2,'7142-77-0','Consistent with Molecular Formula','C19H20N6O2S',396.466,NULL,'531B8475B4D58ACD-FICuS-01-69','DB0063389C9E18E6-FICTS-01-3E','531B8475B4D58ACD-uuuuu-01-18','InChI=1S/C19H20N6O2S/c1-13(26)22-17-7-3-15(4-8-17)11-20-24-19(28)25-21-12-16-5-9-18(10-6-16)23-14(2)27/h3-12H,1-2H3,(H,22,26)(H,23,27)(H2,24,25,28)/b20-11+,21-12?','InChIKey=KFVZINZMHLDROV-GHSDEBELSA-N','CC(=O)Nc1ccc(/C=N/NC(=S)N/N=C/c2ccc(NC(C)=O)cc2)cc1','1'),
	(43199,0,2,'6344-97-4','Consistent with Molecular Formula','C15H14N4O4S',346.36,NULL,'3DBCB56BE424883C-FICuS-01-77','C5055BA21ADDD234-FICTS-01-44','3DBCB56BE424883C-uuuuu-01-26','InChI=1S/C15H14N4O4S/c20-11-3-1-9(13(22)5-11)7-16-18-15(24)19-17-8-10-2-4-12(21)6-14(10)23/h1-8,20-23H,(H2,18,19,24)/b16-7+,17-8?','InChIKey=RRZGDZQNLHDYRO-UZFDIJBFSA-N','Oc1ccc(/C=N/NC(=S)N/N=C/c2ccc(O)cc2O)c(O)c1','1'),
	(43200,0,2,'6344-98-5','Consistent with Molecular Formula','C15H12Cl2N4S',351.2526,NULL,'74331C8845A58170-FICuS-01-2B','74331C8845A58170-FICTS-01-0A','65856FB836B00F69-uuuuu-01-04','InChI=1S/C15H12Cl2N4S/c16-13-7-3-1-5-11(13)9-18-20-15(22)21-19-10-12-6-2-4-8-14(12)17/h1-10H,(H2,20,21,22)/b18-9+,19-10?','InChIKey=FUUVSZMLLGHFDE-KWFOGPRISA-N','S=C(N/N=C/c1ccccc1Cl)N/N=C/c1ccccc1Cl','1'),
	(43201,0,2,'6344-99-6','Consistent with Molecular Formula','C15H12N6O4S',372.3576,NULL,'357CE7CAF5FAF062-FICuS-01-89','357CE7CAF5FAF062-FICTS-01-68','62A03EBD2689A42C-uuuuu-01-10','InChI=1S/C15H12N6O4S/c22-20(23)13-7-3-1-5-11(13)9-16-18-15(26)19-17-10-12-6-2-4-8-14(12)21(24)25/h1-10H,(H2,18,19,26)/b16-9+,17-10?','InChIKey=MSEWEKWTCRFOSN-JPJGHQFRSA-N','O=[N+]([O-])c1ccccc1/C=N/NC(=S)N/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(43202,0,2,'6345-00-2','Consistent with Molecular Formula','C15H12N6O4S',372.3576,NULL,'331993A7E0044173-FICuS-01-23','331993A7E0044173-FICTS-01-02','FBB759B9BA3AEE2B-uuuuu-01-55','InChI=1S/C15H12N6O4S/c22-20(23)13-5-1-3-11(7-13)9-16-18-15(26)19-17-10-12-4-2-6-14(8-12)21(24)25/h1-10H,(H2,18,19,26)/b16-9+,17-10?','InChIKey=OBVRGSYPWFPNQE-JPJGHQFRSA-N','O=[N+]([O-])c1cccc(/C=N/NC(=S)N/N=C/c2cccc([N+](=O)[O-])c2)c1','1'),
	(43203,0,2,'6345-01-3','Consistent with Molecular Formula','C23H32N6S',424.606,NULL,'1B4C640B41A03B28-FICuS-01-42','1B4C640B41A03B28-FICTS-01-21','449F98B54F6FA8FF-uuuuu-01-40','InChI=1S/C23H32N6S/c1-5-28(6-2)21-13-9-19(10-14-21)17-24-26-23(30)27-25-18-20-11-15-22(16-12-20)29(7-3)8-4/h9-18H,5-8H2,1-4H3,(H2,26,27,30)/b24-17+,25-18?','InChIKey=VUDOPSLDLNMJFU-SPBRNULCSA-N','CCN(CC)c1ccc(/C=N/NC(=S)N/N=C/c2ccc(N(CC)CC)cc2)cc1','1'),
	(43204,0,2,'6345-02-4','Consistent with Molecular Formula','C15H10Cl4N4S',420.1428,NULL,'1880051E0A3BF7D2-FICuS-01-4C','1880051E0A3BF7D2-FICTS-01-2B','2B90C2A027F3F0FE-uuuuu-01-1C','InChI=1S/C15H10Cl4N4S/c16-11-3-1-9(13(18)5-11)7-20-22-15(24)23-21-8-10-2-4-12(17)6-14(10)19/h1-8H,(H2,22,23,24)/b20-7+,21-8?','InChIKey=SKCDBPJQYUHJFC-QUQFLXNSSA-N','S=C(N/N=C/c1ccc(Cl)cc1Cl)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(43205,0,2,'6345-03-5','Consistent with Molecular Formula','C15H10Cl4N4S',420.1428,NULL,'7D0C9CB4BF74099B-FICuS-01-7E','7D0C9CB4BF74099B-FICTS-01-5D','72CE12174E5ABE7D-uuuuu-01-23','InChI=1S/C15H10Cl4N4S/c16-11-3-1-9(5-13(11)18)7-20-22-15(24)23-21-8-10-2-4-12(17)14(19)6-10/h1-8H,(H2,22,23,24)/b20-7+,21-8?','InChIKey=USIJFGMDDKBLAB-QUQFLXNSSA-N','S=C(N/N=C/c1ccc(Cl)c(Cl)c1)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(43206,0,2,'6340-16-5','Consistent with Molecular Formula','C15H12Cl2N4S',351.2526,NULL,'D3C102E576F9BED4-FICuS-01-79','D3C102E576F9BED4-FICTS-01-58','D3C102E576F9BED4-uuuuu-01-28','InChI=1S/C15H12Cl2N4S/c16-13-5-1-11(2-6-13)9-18-20-15(22)21-19-10-12-3-7-14(17)8-4-12/h1-10H,(H2,20,21,22)','InChIKey=IMPWGGGRTFHXJR-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(Cl)cc1)N/N=C/c1ccc(Cl)cc1','1'),
	(43207,0,2,'6340-17-6','Consistent with Molecular Formula','C17H14N4O4S',370.382,NULL,'DCE1384760D1BA68-FICuS-01-66','DCE1384760D1BA68-FICTS-01-45','0AB84345EE28EFE9-uuuuu-01-2E','InChI=1S/C17H14N4O4S/c26-17(20-18-7-11-1-3-13-15(5-11)24-9-22-13)21-19-8-12-2-4-14-16(6-12)25-10-23-14/h1-8H,9-10H2,(H2,20,21,26)/b18-7+,19-8?','InChIKey=JSJJJQZUCHRWIY-RMNQOVQDSA-N','S=C(N/N=C/c1ccc2c(c1)OCO2)N/N=C/c1ccc2c(c1)OCO2','1'),
	(43208,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'2941437054671470-FICuS-01-07','2941437054671470-FICTS-01-E6','2941437054671470-uuuuu-01-B6','InChI=1S/C17H19NO2/c1-11(2)15-8-7-12(3)16(17(15)20)18-10-13-5-4-6-14(19)9-13/h4-11,19-20H,1-3H3','InChIKey=DNYOBSUOGWHMLZ-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(O)c1/N=C/c1cccc(O)c1',NULL),
	(43209,0,0,'25389-28-0','Consistent with Molecular Formula','C13H9NOS',227.2802,NULL,'F641C129192AA196-FICuS-01-45','F641C129192AA196-FICTS-01-24','F641C129192AA196-uuuuu-01-F4','InChI=1S/C13H9NOS/c15-10-5-3-4-9(8-10)13-14-11-6-1-2-7-12(11)16-13/h1-8,15H','InChIKey=JIWVTDBBMGSTFI-UHFFFAOYSA-N','Oc1cccc(-c2nc3ccccc3s2)c1',NULL),
	(43210,0,2,'6340-18-7','Consistent with Molecular Formula','C15H14N4O2S',314.3612,NULL,'E9FDB00F3582DFDA-FICuS-01-98','FFA4E8A1D8A4C460-FICTS-01-64','E9FDB00F3582DFDA-uuuuu-01-47','InChI=1S/C15H14N4O2S/c20-13-5-1-3-11(7-13)9-16-18-15(22)19-17-10-12-4-2-6-14(21)8-12/h1-10,20-21H,(H2,18,19,22)/b16-9+,17-10?','InChIKey=WRLBBUOCAZZGJO-JPJGHQFRSA-N','Oc1cccc(/C=N/NC(=S)N/N=C/c2cccc(O)c2)c1','1'),
	(43211,0,0,'7505-51-3','Consistent with Molecular Formula','C25H52N2S',412.7592,'Dilauryl thiourea\nWLN: 12MYUS&M12\nThiourea, N,N\'-didodecyl-\nUrea, 1,3-didodecyl-2-thio-','8C09167C75D35080-FICuS-01-3C','8C09167C75D35080-FICTS-01-1B','8C09167C75D35080-uuuuu-01-EB','InChI=1S/C25H52N2S/c1-3-5-7-9-11-13-15-17-19-21-23-26-25(28)27-24-22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3,(H2,26,27,28)','InChIKey=NWFVONWTBGQHGT-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=S)NCCCCCCCCCCCC',NULL),
	(43212,0,1,'6340-19-8','Consistent with Molecular Formula','C20H33N3OS',363.5602,NULL,'75F91716C2256248-FICuS-01-31','CBF99EB2F0F6D2B8-FICTS-01-7E','75F91716C2256248-uuuuu-01-E0','InChI=1S/C20H33N3OS/c1-2-3-4-5-6-7-8-9-10-13-16-21-20(25)23-22-17-18-14-11-12-15-19(18)24/h11-12,14-15,17,24H,2-10,13,16H2,1H3,(H2,21,23,25)/b22-17+','InChIKey=SYTMCDNQPAKFJA-OQKWZONESA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1ccccc1O','1'),
	(43213,0,1,'6340-20-1','Consistent with Molecular Formula','C22H37N3OS',391.6138,NULL,'6AA26E6CDEBC8815-FICuS-01-89','6AA26E6CDEBC8815-FICTS-01-68','D2AF5E365646D2CC-uuuuu-01-27','InChI=1S/C22H37N3OS/c1-3-5-6-7-8-9-10-11-12-15-18-23-22(27)25-24-19-20-16-13-14-17-21(20)26-4-2/h13-14,16-17,19H,3-12,15,18H2,1-2H3,(H2,23,25,27)/b24-19+','InChIKey=MRNRWCUZSUEKLV-LYBHJNIJSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1ccccc1OCC','1'),
	(43214,0,1,'6340-21-2','Consistent with Molecular Formula','C20H32ClN3OS',398.0053,NULL,'06EED47CBF3ACD8F-FICuS-01-AA','533514F289E53771-FICTS-01-10','06EED47CBF3ACD8F-uuuuu-01-59','InChI=1S/C20H32ClN3OS/c1-2-3-4-5-6-7-8-9-10-11-14-22-20(26)24-23-16-17-15-18(21)12-13-19(17)25/h12-13,15-16,25H,2-11,14H2,1H3,(H2,22,24,26)/b23-16+','InChIKey=AHKMBBXJICQCGO-XQNSMLJCSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1cc(Cl)ccc1O','1'),
	(43215,0,1,'6340-22-3','Consistent with Molecular Formula','C22H37N3O2S',407.6132,NULL,'A1D7E70B1C76111C-FICuS-01-59','4EDE5AD285FFA902-FICTS-01-69','A1D7E70B1C76111C-uuuuu-01-08','InChI=1S/C22H37N3O2S/c1-3-5-6-7-8-9-10-11-12-13-16-23-22(28)25-24-18-19-14-15-20(26)21(17-19)27-4-2/h14-15,17-18,26H,3-13,16H2,1-2H3,(H2,23,25,28)/b24-18+','InChIKey=BKYGYHRCWWFYJD-HKOYGPOVSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1ccc(O)c(OCC)c1','1'),
	(43216,0,1,NULL,'Consistent with Molecular Formula','C22H36N4OS',404.6126,NULL,'9BF79733D490CDE5-FICuS-01-77','2180BD00BB02E651-FICTS-01-1E','9BF79733D490CDE5-uuuuu-01-26','InChI=1S/C22H36N4OS/c1-3-4-5-6-7-8-9-10-11-12-17-23-22(28)26-24-18-20-13-15-21(16-14-20)25-19(2)27/h13-16,18H,3-12,17H2,1-2H3,(H,25,27)(H2,23,26,28)/b24-18+','InChIKey=LZKJIHMWNRUQNX-HKOYGPOVSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1ccc(NC(C)=O)cc1','1'),
	(43217,0,1,'6340-23-4','Consistent with Molecular Formula','C24H35N3OS',413.62,NULL,'342B49B7A5EF0EA8-FICuS-01-77','BCCF2E12C92172F1-FICTS-01-4D','342B49B7A5EF0EA8-uuuuu-01-26','InChI=1S/C24H35N3OS/c1-2-3-4-5-6-7-8-9-10-13-18-25-24(29)27-26-19-22-21-15-12-11-14-20(21)16-17-23(22)28/h11-12,14-17,19,28H,2-10,13,18H2,1H3,(H2,25,27,29)/b26-19+','InChIKey=QSAZDOCZTSTXPY-LGUFXXKBSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1c(O)ccc2ccccc12','1'),
	(43218,0,1,'6340-24-5','Consistent with Molecular Formula','C22H37N3O2S',407.6132,NULL,'099B968A90AE6C80-FICuS-01-63','099B968A90AE6C80-FICTS-01-42','CCA2324EF90C9635-uuuuu-01-16','InChI=1S/C22H37N3O2S/c1-4-5-6-7-8-9-10-11-12-13-16-23-22(28)25-24-18-19-14-15-20(26-2)21(17-19)27-3/h14-15,17-18H,4-13,16H2,1-3H3,(H2,23,25,28)/b24-18+','InChIKey=PUPWVGAWSKUAEC-HKOYGPOVSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1ccc(OC)c(OC)c1','1'),
	(43219,0,1,'6340-25-6','Consistent with Molecular Formula','C20H32ClN3S',382.0059,NULL,'2B04D7338D1BB7E1-FICuS-01-5E','2B04D7338D1BB7E1-FICTS-01-3D','0B0A1DB79E37EDF1-uuuuu-01-2F','InChI=1S/C20H32ClN3S/c1-2-3-4-5-6-7-8-9-10-13-16-22-20(25)24-23-17-18-14-11-12-15-19(18)21/h11-12,14-15,17H,2-10,13,16H2,1H3,(H2,22,24,25)/b23-17+','InChIKey=ZZMCBVREEMYMJO-HAVVHWLPSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1ccccc1Cl','1'),
	(43220,0,1,'6340-26-7','Consistent with Molecular Formula','C20H32N4O2S',392.5584,NULL,'24139F1AA49BFE50-FICuS-01-62','24139F1AA49BFE50-FICTS-01-41','A13EDB9DE355AD3C-uuuuu-01-40','InChI=1S/C20H32N4O2S/c1-2-3-4-5-6-7-8-9-10-11-16-21-20(27)23-22-17-18-12-14-19(15-13-18)24(25)26/h12-15,17H,2-11,16H2,1H3,(H2,21,23,27)/b22-17+','InChIKey=TWJRLEDTLXGCRW-OQKWZONESA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(43221,0,1,'7356-18-5','Consistent with Molecular Formula','C20H32N4O2S',392.5584,NULL,'E266C63794FB3CE8-FICuS-01-75','E266C63794FB3CE8-FICTS-01-54','A13A4D8684727078-uuuuu-01-ED','InChI=1S/C20H32N4O2S/c1-2-3-4-5-6-7-8-9-10-13-16-21-20(27)23-22-17-18-14-11-12-15-19(18)24(25)26/h11-12,14-15,17H,2-10,13,16H2,1H3,(H2,21,23,27)/b22-17+','InChIKey=WZRZSLPSULMURH-OQKWZONESA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(43222,0,1,'6951-14-0','Consistent with Molecular Formula','C21H35N3OS',377.587,NULL,'094E9812C31FB353-FICuS-01-47','094E9812C31FB353-FICTS-01-26','89B4C5D302651930-uuuuu-01-E6','InChI=1S/C21H35N3OS/c1-3-4-5-6-7-8-9-10-11-12-17-22-21(26)24-23-18-19-13-15-20(25-2)16-14-19/h13-16,18H,3-12,17H2,1-2H3,(H2,22,24,26)/b23-18+','InChIKey=ROGWSZCTHAYZAM-PTGBLXJZSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1ccc(OC)cc1','1'),
	(43223,0,1,'6340-27-8','Consistent with Molecular Formula','C20H32ClN3S',382.0059,NULL,'FBDB3542ADD4DF85-FICuS-01-97','FBDB3542ADD4DF85-FICTS-01-76','2080BA9CDEF6E05F-uuuuu-01-34','InChI=1S/C20H32ClN3S/c1-2-3-4-5-6-7-8-9-10-11-16-22-20(25)24-23-17-18-12-14-19(21)15-13-18/h12-15,17H,2-11,16H2,1H3,(H2,22,24,25)/b23-17+','InChIKey=AGNSAOLOMRJRMB-HAVVHWLPSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1ccc(Cl)cc1','1'),
	(43224,0,1,'6340-28-9','Consistent with Molecular Formula','C20H31Cl2N3S',416.451,NULL,'CC94BEF9666739F9-FICuS-01-84','CC94BEF9666739F9-FICTS-01-63','C821FA28DBBA8C06-uuuuu-01-2F','InChI=1S/C20H31Cl2N3S/c1-2-3-4-5-6-7-8-9-10-11-14-23-20(26)25-24-16-17-12-13-18(21)15-19(17)22/h12-13,15-16H,2-11,14H2,1H3,(H2,23,25,26)/b24-16+','InChIKey=ABQHBYONRNPVIR-LFVJCYFKSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(43225,0,0,'6340-29-0','Consistent with Molecular Formula','C14H9NO2S',255.2906,NULL,'793B75351D91819E-FICuS-01-46','793B75351D91819E-FICTS-01-25','793B75351D91819E-uuuuu-01-F5','InChI=1S/C14H9NO2S/c16-14(17)10-6-2-1-5-9(10)13-15-11-7-3-4-8-12(11)18-13/h1-8H,(H,16,17)','InChIKey=IUHKJRBEJIXPHA-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1nc2ccccc2s1',NULL),
	(43226,0,0,'6340-30-3','Consistent with Molecular Formula','C16H23NS',261.4244,NULL,'9C5CB579A0594CEF-FICuS-01-83','9C5CB579A0594CEF-FICTS-01-62','9C5CB579A0594CEF-uuuuu-01-32','InChI=1S/C16H23NS/c1-2-3-4-5-6-7-8-13-16-17-14-11-9-10-12-15(14)18-16/h9-12H,2-8,13H2,1H3','InChIKey=AICWWPXXVFXLOC-UHFFFAOYSA-N','CCCCCCCCCc1nc2ccccc2s1',NULL),
	(43227,0,0,'6340-31-4','Consistent with Molecular Formula','C18H27NS',289.478,NULL,'B676EB5AD38F34E3-FICuS-01-7D','B676EB5AD38F34E3-FICTS-01-5C','B676EB5AD38F34E3-uuuuu-01-2C','InChI=1S/C18H27NS/c1-2-3-4-5-6-7-8-9-10-15-18-19-16-13-11-12-14-17(16)20-18/h11-14H,2-10,15H2,1H3','InChIKey=LFFYBSKHBKTDIP-UHFFFAOYSA-N','CCCCCCCCCCCc1nc2ccccc2s1',NULL),
	(43228,0,0,'3656-02-8','Consistent with Molecular Formula','C9H10N6',202.2182,NULL,'B186B7D2A50DD511-FICuS-01-5C','B186B7D2A50DD511-FICTS-01-3B','B186B7D2A50DD511-uuuuu-01-0B','InChI=1S/C9H10N6/c10-8-7(9(11)15-14-8)13-12-6-4-2-1-3-5-6/h1-5H,(H5,10,11,14,15)','InChIKey=BLXRKDXUWQFGAW-UHFFFAOYSA-N','Nc1n[nH]c(N)c1/N=N/c1ccccc1',NULL),
	(43229,0,0,'1078-05-3','Consistent with Molecular Formula','C6H4N2O5',184.108,NULL,'A2979CF722D7CC59-FICuS-01-76','A2979CF722D7CC59-FICTS-01-55','A2979CF722D7CC59-uuuuu-01-25','InChI=1S/C6H4N2O5/c9-6(10)4-3-7(11)2-1-5(4)8(12)13/h1-3H,(H,9,10)','InChIKey=OYLXIYDCLHUDQV-UHFFFAOYSA-N','O=C(O)c1c[n+]([O-])ccc1[N+](=O)[O-]',NULL),
	(43230,0,0,NULL,'Consistent with Molecular Formula','C17H27N5',301.4338,NULL,'CBF404B178489C58-FICuS-01-61','CBF404B178489C58-FICTS-01-40','CBF404B178489C58-uuuuu-01-10','InChI=1S/C17H27N5/c1-3-5-12-21(13-6-4-2)14-16-19-20-17(18)22(16)15-10-8-7-9-11-15/h7-11H,3-6,12-14H2,1-2H3,(H2,18,20)','InChIKey=ZNKXERLXZZPVAR-UHFFFAOYSA-N','CCCCN(CCCC)Cc1nnc(N)n1-c1ccccc1',NULL),
	(43231,0,0,'91843-67-3','Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'19022694D9B43DB9-FICuS-01-4D','19022694D9B43DB9-FICTS-01-2C','19022694D9B43DB9-uuuuu-01-FC','InChI=1S/C12H11N5/c1-17-12-9(7-14-17)10(13)15-11(16-12)8-5-3-2-4-6-8/h2-7H,1H3,(H2,13,15,16)','InChIKey=FEZFMRIVKBDLKM-UHFFFAOYSA-N','Cn1ncc2c(N)nc(-c3ccccc3)nc21',NULL),
	(43232,0,0,'91769-00-5','Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'DB4E7404C1187063-FICuS-01-42','DB4E7404C1187063-FICTS-01-21','DB4E7404C1187063-uuuuu-01-F1','InChI=1S/C13H13N5/c1-18-13-10(8-15-18)12(14)16-11(17-13)7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H2,14,16,17)','InChIKey=GMTUVKADDBGGEU-UHFFFAOYSA-N','Cn1ncc2c(N)nc(Cc3ccccc3)nc21',NULL),
	(43233,0,0,'42937-97-3','Consistent with Molecular Formula','C15H16S2',260.4114,NULL,'A60E7AF9D3F8A9F9-FICuS-01-98','A60E7AF9D3F8A9F9-FICTS-01-77','A60E7AF9D3F8A9F9-uuuuu-01-47','InChI=1S/C15H16S2/c16-15(17,11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10,16-17H,11-12H2','InChIKey=KADZDOLYFZTSSM-UHFFFAOYSA-N','SC(S)(Cc1ccccc1)Cc1ccccc1',NULL),
	(43234,1,0,'22259-85-4','Consistent with Molecular Formula','C14H11NO3S',273.3058,NULL,'B961D152F9015F77-FICuS-01-4E','B961D152F9015F77-FICTS-01-2D','B961D152F9015F77-uuuuu-01-FD','InChI=1S/C14H11NO3S/c15-11-14(12-7-3-1-4-8-12)18-19(16,17)13-9-5-2-6-10-13/h1-10,14H','InChIKey=YKDVEHLIKZSIDU-UHFFFAOYSA-N','N#CC(OS(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(43235,0,0,'92964-43-7','Consistent with Molecular Formula','C16H12N6',288.311,NULL,'7F26C76A06F729F4-FICuS-01-65','7F26C76A06F729F4-FICTS-01-44','7F26C76A06F729F4-uuuuu-01-14','InChI=1S/C16H12N6/c17-14-13-10-19-22(12-6-2-1-3-7-12)16(13)21-15(20-14)11-5-4-8-18-9-11/h1-10H,(H2,17,20,21)','InChIKey=WAKSFDIMBDXUGY-UHFFFAOYSA-N','Nc1nc(-c2cccnc2)nc2c1cnn2-c1ccccc1',NULL),
	(43236,0,0,'90920-65-3','Consistent with Molecular Formula','C10H8N6',212.2134,NULL,'6B8A51DDB77045E2-FICuS-01-66','6B8A51DDB77045E2-FICTS-01-45','6B8A51DDB77045E2-uuuuu-01-15','InChI=1S/C10H8N6/c11-8-7-5-13-16-10(7)15-9(14-8)6-2-1-3-12-4-6/h1-5H,(H3,11,13,14,15,16)','InChIKey=CKEYQWYUDJIULI-UHFFFAOYSA-N','Nc1nc(-c2cccnc2)nc2[nH]ncc12',NULL),
	(43237,0,0,'21319-23-3','Consistent with Molecular Formula','C11H9N5',211.2256,NULL,'B1A8AE1041589590-FICuS-01-43','7FF13C7CFE404580-FICTS-01-4A','B1A8AE1041589590-uuuuu-01-F2','InChI=1S/C11H9N5/c12-9-8-6-13-16-11(8)15-10(14-9)7-4-2-1-3-5-7/h1-6H,(H3,12,13,14,15,16)','InChIKey=RLBQWERVBAPCBV-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc2[nH]ncc12',NULL),
	(43238,0,0,'26365-00-4','Consistent with Molecular Formula','C3H8N4O2',132.1218,'Malonamidoxime','12EC8BA6A5271DF3-FICuS-01-70','B7D35DBEA07856BC-FICTS-01-66','12EC8BA6A5271DF3-uuuuu-01-1F','InChI=1S/C3H8N4O2/c4-2(6-8)1-3(5)7-9/h8-9H,1H2,(H2,4,6)(H2,5,7)','InChIKey=USZCEMAXQGZEEK-UHFFFAOYSA-N','N=C(CC(=N)NO)NO',NULL),
	(43239,0,0,'6306-49-6','Consistent with Molecular Formula','C9H13ClN6',240.6949,NULL,'32AE9FDB526143ED-FICuS-01-75','32AE9FDB526143ED-FICTS-01-54','3252383E6DEC9AA3-uuuuu-01-15','InChI=1S/C9H12N6.ClH/c10-8(11)7(9(12)13)15-14-6-4-2-1-3-5-6;/h1-5,7H,(H3,10,11)(H3,12,13);1H/b15-14-;','InChIKey=JJILQSLAXXASGO-BGWNKZQTSA-N','Cl.N=C(N)C(/N=N/c1ccccc1)C(=N)N',NULL),
	(43240,0,0,'62564-58-3','Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'CD0DE8FA50BFD52B-FICuS-01-A0','CD0DE8FA50BFD52B-FICTS-01-7F','CD0DE8FA50BFD52B-uuuuu-01-4F','InChI=1S/C8H10N4O/c1-3-13-6-10-8-7(4-9)5-11-12(8)2/h5-6H,3H2,1-2H3/b10-6-','InChIKey=YTJWDKLDTLAAMF-POHAHGRESA-N','CCO/C=N/c1c(C#N)cnn1C',NULL),
	(43241,4,0,NULL,'Consistent with Molecular Formula','C12H19N5O5',313.3126,NULL,'9004FCB09046646C-FICuS-01-45','9004FCB09046646C-FICTS-01-24','9004FCB09046646C-uuuuu-01-F4','InChI=1S/C12H19N5O5/c1-16-4-14-12-8(16)11(13)17(5-15-12)2-6(19)9(21)10(22)7(20)3-18/h4-7,9-10,13,18-22H,2-3H2,1H3/b13-11+','InChIKey=GCKHFDXMZWDNTE-ACCUITESSA-N','Cn1cnc2ncn(CC(O)C(O)C(O)C(O)CO)c(=N)c21','1'),
	(43242,0,0,NULL,'Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'01EF178B3F69B72D-FICuS-01-6C','01EF178B3F69B72D-FICTS-01-4B','01EF178B3F69B72D-uuuuu-01-1B','InChI=1S/C6H7N5O/c1-10-2-9-6-4(10)5(7)8-3-11(6)12/h2-3H,1H3,(H2,7,8)','InChIKey=KZEYXLQBEWDCDJ-UHFFFAOYSA-N','Cn1cnc2c1c(N)nc[n+]2[O-]',NULL),
	(43243,0,0,'3880-18-0','Consistent with Molecular Formula','C3H2Cl3NO',174.4139,'Trichloroacrylamide\nAcrylamide, trichloro-\n2-Propenamide, 2,3,3-trichloro-\nAcrylamide, 2,3,3-trichloro-','1E75092F2DE0964A-FICuS-01-59','1E75092F2DE0964A-FICTS-01-38','1E75092F2DE0964A-uuuuu-01-08','InChI=1S/C3H2Cl3NO/c4-1(2(5)6)3(7)8/h(H2,7,8)','InChIKey=BJVAUAPBLDCULS-UHFFFAOYSA-N','NC(=O)C(Cl)=C(Cl)Cl',NULL),
	(43244,0,0,'36827-61-9','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'B2A6F4F6894D0660-FICuS-01-5D','AD7B45C4E2A584FF-FICTS-01-69','B2A6F4F6894D0660-uuuuu-01-0C','InChI=1S/C7H8N4O/c1-3-8-5-6(9-3)10-4(2)11-7(5)12/h1-2H3,(H2,8,9,10,11,12)','InChIKey=BXUQSUDRIOVPQD-UHFFFAOYSA-N','Cc1nc(=O)c2[nH]c(C)nc2[nH]1',NULL),
	(43245,0,0,'1028-37-1','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'71D7FAEA78BE07F4-FICuS-01-8E','71D7FAEA78BE07F4-FICTS-01-6D','71D7FAEA78BE07F4-uuuuu-01-3D','InChI=1S/C15H12N2O2/c1-16-13-10-6-5-9-12(13)14(18)17(15(16)19)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=KCTNJALTDRHVIE-UHFFFAOYSA-N','Cn1c(=O)n(-c2ccccc2)c(=O)c2ccccc21',NULL),
	(43246,0,0,'603-23-6','Consistent with Molecular Formula','C14H10N2O2',238.2452,'3-Phenylquinazoline-2,4-dione\n3-Phenyl-2,4(1H,3H)-quinazolinedione\n2,4(1H,3H)-Quinazolinedione, 3-phenyl-\n2,4(1H,3H)-Quinazolinedione, 3-phenyl-','1396117424A8F76D-FICuS-01-3D','1396117424A8F76D-FICTS-01-1C','1396117424A8F76D-uuuuu-01-EC','InChI=1S/C14H10N2O2/c17-13-11-8-4-5-9-12(11)15-14(18)16(13)10-6-2-1-3-7-10/h1-9H,(H,15,18)','InChIKey=BHQNJNLXFVJFFI-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)n1-c1ccccc1',NULL),
	(43247,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'75EEC6E4D8500876-FICuS-01-65','75EEC6E4D8500876-FICTS-01-44','75EEC6E4D8500876-uuuuu-01-14','InChI=1S/C19H14N2O/c22-19-12-10-15-6-2-4-8-18(15)21(19)13-16-11-9-14-5-1-3-7-17(14)20-16/h1-12H,13H2','InChIKey=FETRXQRRTNJTRX-UHFFFAOYSA-N','O=c1ccc2ccccc2n1Cc1ccc2ccccc2n1',NULL),
	(43248,0,0,'6345-04-6','Consistent with Molecular Formula','C14H10N2O5',286.2434,NULL,'958B8EF26B68AC1D-FICuS-01-83','958B8EF26B68AC1D-FICTS-01-62','958B8EF26B68AC1D-uuuuu-01-32','InChI=1S/C14H10N2O5/c17-13(9-5-7-10(8-6-9)16(20)21)15-12-4-2-1-3-11(12)14(18)19/h1-8H,(H,15,17)(H,18,19)','InChIKey=PHYYRWFTRXRAQA-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)O)c1ccc([N+](=O)[O-])cc1',NULL),
	(43249,0,0,'6212-86-8','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'B0E783C181A8B99D-FICuS-01-6E','B0E783C181A8B99D-FICTS-01-4D','B0E783C181A8B99D-uuuuu-01-1D','InChI=1S/C9H11NO/c1-7-2-4-8(5-3-7)6-9(10)11/h2-5H,6H2,1H3,(H2,10,11)','InChIKey=NMQPIBPZSLMCFI-UHFFFAOYSA-N','Cc1ccc(CC(N)=O)cc1',NULL),
	(43250,1,0,'6345-06-8','Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'770ECBE9896C6081-FICuS-01-66','770ECBE9896C6081-FICTS-01-45','770ECBE9896C6081-uuuuu-01-15','InChI=1S/C16H15N3O2/c17-13-8-6-11(7-9-13)10-16(12-4-2-1-3-5-12)14(20)18-15(21)19-16/h1-9H,10,17H2,(H2,18,19,20,21)','InChIKey=JFUKJWIGGFMWKX-UHFFFAOYSA-N','Nc1ccc(CC2(c3ccccc3)NC(=O)NC2=O)cc1','1'),
	(43251,0,1,'6345-07-9','Consistent with Molecular Formula','C6H5N3O4',183.1232,NULL,'18B936B179A49604-FICuS-01-3F','15E418986924DFB5-FICTS-01-35','18B936B179A49604-uuuuu-01-EE','InChI=1S/C6H5N3O4/c10-4(2-8-13)3-1-7-6(12)9-5(3)11/h1-2,13H,(H2,7,9,11,12)/b8-2+','InChIKey=QLGBCVLRVIOEAF-KRXBUXKQSA-N','O=C(/C=N/O)c1c[nH]c(=O)[nH]c1=O','1'),
	(43252,0,0,'6345-08-0','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'3D5153FEB4EAB33A-FICuS-01-7C','3D5153FEB4EAB33A-FICTS-01-5B','3D5153FEB4EAB33A-uuuuu-01-2B','InChI=1S/C9H9NO3/c11-8(9(12)13)10-6-7-4-2-1-3-5-7/h1-5H,6H2,(H,10,11)(H,12,13)','InChIKey=GUZSZEGZZYGNJR-UHFFFAOYSA-N','O=C(O)C(=O)NCc1ccccc1',NULL),
	(43253,0,0,'6345-09-1','Consistent with Molecular Formula','C11H11N3O4',249.2256,NULL,'E064D3960BC21D20-FICuS-01-4A','94C7A2C337AC9D11-FICTS-01-43','E064D3960BC21D20-uuuuu-01-F9','InChI=1S/C11H11N3O4/c1-17-11(16)7-18-9-4-2-8(3-5-9)10(15)6-13-14-12/h2-5H,6-7H2,1H3','InChIKey=QVZGUDBOSUAKTA-UHFFFAOYSA-N','COC(=O)COc1ccc(C(=O)CN=[N+]=[N-])cc1',NULL),
	(43254,0,0,'6345-10-4','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'F4841AA438A9552D-FICuS-01-59','F4841AA438A9552D-FICTS-01-38','F4841AA438A9552D-uuuuu-01-08','InChI=1S/C10H9NO4/c1-6(12)7-2-4-8(5-3-7)11-9(13)10(14)15/h2-5H,1H3,(H,11,13)(H,14,15)','InChIKey=YJZAICGKDZCJBD-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)C(=O)O)cc1',NULL),
	(43255,0,0,'6345-11-5','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'2F5F0B3040DD0474-FICuS-01-4A','2F5F0B3040DD0474-FICTS-01-29','2F5F0B3040DD0474-uuuuu-01-F9','InChI=1S/C12H13NO4/c1-3-17-12(16)11(15)13-10-6-4-5-9(7-10)8(2)14/h4-7H,3H2,1-2H3,(H,13,15)','InChIKey=UJBNBLTXDRBMDL-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1cccc(C(C)=O)c1',NULL),
	(43256,0,0,'6345-12-6','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'B50C01C87B691341-FICuS-01-3E','B50C01C87B691341-FICTS-01-1D','B50C01C87B691341-uuuuu-01-ED','InChI=1S/C12H13NO4/c1-3-17-12(16)11(15)13-10-6-4-9(5-7-10)8(2)14/h4-7H,3H2,1-2H3,(H,13,15)','InChIKey=ODVOHBDIDNNISL-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccc(C(C)=O)cc1',NULL),
	(43257,0,0,'3406-75-5','Consistent with Molecular Formula','C8H7NO4S',213.2076,'Acetic acid, [(4-nitrophenyl)thio]-','CD1B513FDF8032DB-FICuS-01-7D','CD1B513FDF8032DB-FICTS-01-5C','CD1B513FDF8032DB-uuuuu-01-2C','InChI=1S/C8H7NO4S/c10-8(11)5-14-7-3-1-6(2-4-7)9(12)13/h1-4H,5H2,(H,10,11)','InChIKey=AMSJBNMFXXARTQ-UHFFFAOYSA-N','O=C(O)CSc1ccc([N+](=O)[O-])cc1',NULL),
	(43258,0,0,'6345-13-7','Consistent with Molecular Formula','C9H9NO4S',227.2344,NULL,'17B0B3FF00D371D5-FICuS-01-5A','17B0B3FF00D371D5-FICTS-01-39','17B0B3FF00D371D5-uuuuu-01-09','InChI=1S/C9H9NO4S/c11-9(12)6-15-5-7-1-3-8(4-2-7)10(13)14/h1-4H,5-6H2,(H,11,12)','InChIKey=VBACFDMVHJLUGP-UHFFFAOYSA-N','O=C(O)CSCc1ccc([N+](=O)[O-])cc1',NULL),
	(43259,5,0,'6345-14-8','Consistent with Molecular Formula','C15H23Cl2NO5',368.2564,NULL,'556A7C9470C41FC8-FICuS-01-5F','556A7C9470C41FC8-FICTS-01-3E','5596DB714F49C686-uuuuu-01-0B','InChI=1S/C15H22ClNO5.ClH/c16-6-7-17(8-10-4-2-1-3-5-10)9-11-12(18)13(19)14(20)15(21)22-11;/h1-5,11-15,18-21H,6-9H2;1H','InChIKey=OGBVFTWVSUUBHV-UHFFFAOYSA-N','Cl.OC1OC(CN(CCCl)Cc2ccccc2)C(O)C(O)C1O','1'),
	(43260,4,0,NULL,'Consistent with Molecular Formula','C9H18Cl3NO4',310.6045,'D-Ribose, 5-[bis(2-chloroethyl)amino]-5-deoxy-, hydrochloride','DCC24AF3D1A7A6D2-FICuS-01-8B','DCC24AF3D1A7A6D2-FICTS-01-6A','DC3EED16EE2A7F9C-uuuuu-01-5B','InChI=1S/C9H17Cl2NO4.ClH/c10-1-3-12(4-2-11)5-6-7(13)8(14)9(15)16-6;/h6-9,13-15H,1-5H2;1H','InChIKey=SLBVVHMAFDEUJV-UHFFFAOYSA-N','Cl.OC1OC(CN(CCCl)CCCl)C(O)C1O','1'),
	(43261,5,0,'34379-43-6','Consistent with Molecular Formula','C14H23NO6',301.3388,NULL,'D304040D6A738185-FICuS-01-31','D304040D6A738185-FICTS-01-10','D304040D6A738185-uuuuu-01-E0','InChI=1S/C14H23NO6/c1-7(16)15-9-10(8-6-17-13(2,3)19-8)18-12-11(9)20-14(4,5)21-12/h8-12H,6H2,1-5H3,(H,15,16)','InChIKey=ARBXTIYDTCGPSN-UHFFFAOYSA-N','CC(=O)NC1C(C2COC(C)(C)O2)OC2OC(C)(C)OC21','1'),
	(43262,0,0,'6345-16-0','Consistent with Molecular Formula','C12H13NO4S2',299.359,NULL,'36735F3DA33A0911-FICuS-01-3F','36735F3DA33A0911-FICTS-01-1E','36735F3DA33A0911-uuuuu-01-EE','InChI=1S/C12H13NO4S2/c14-11(15)4-5-12(18-6-7-19-12)9-2-1-3-10(8-9)13(16)17/h1-3,8H,4-7H2,(H,14,15)','InChIKey=PSHQXDDUCJKGQD-UHFFFAOYSA-N','O=C(O)CCC1(c2cccc([N+](=O)[O-])c2)SCCS1',NULL),
	(43263,0,0,'89123-41-1','Consistent with Molecular Formula','C4H9N5O5S',239.2056,'Guanidine, 1-(2-methylsulfonylethyl)-3-nitro-1-nitroso-\nGuanidine, N-[2-(methylsulfonyl)ethyl]-N\'-nitro-N-nitroso-','C414E3489B1B6C86-FICuS-01-5C','C414E3489B1B6C86-FICTS-01-3B','C414E3489B1B6C86-uuuuu-01-0B','InChI=1S/C4H9N5O5S/c1-15(13,14)3-2-8(7-10)4(5)6-9(11)12/h2-3H2,1H3,(H2,5,6)','InChIKey=NVSXZZABNBNHFA-UHFFFAOYSA-N','CS(=O)(=O)CCN(N=O)C(=N)N[N+](=O)[O-]',NULL),
	(43264,0,0,NULL,'Consistent with Molecular Formula','C4H8N4O4',176.1316,NULL,'78B267F515543896-FICuS-01-3B','78B267F515543896-FICTS-01-1A','78B267F515543896-uuuuu-01-EA','InChI=1S/C4H8N4O4/c5-4(7-8(11)12)6-2-1-3(9)10/h1-2H2,(H,9,10)(H3,5,6,7)','InChIKey=NSQZANYYGWNECI-UHFFFAOYSA-N','N=C(NCCC(=O)O)N[N+](=O)[O-]',NULL),
	(43265,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN8O',270.6809,NULL,'9564404731487CBF-FICuS-01-40','A93FF775D01E2C1B-FICTS-01-54','9564404731487CBF-uuuuu-01-EF','InChI=1S/C8H11ClN8O/c1-17(3-2-9)16-15-8-11-4-5(13-8)12-7(10)14-6(4)18/h2-3H2,1H3,(H4,10,11,12,13,14,18)/b16-15+','InChIKey=MHMIXANHVYMWFV-FOCLMDBBSA-N','CN(CCCl)/N=N/c1nc2[nH]c(N)nc(=O)c2[nH]1',NULL),
	(43266,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN8O',284.7077,NULL,'5A8D6DA972CC9015-FICuS-01-6B','3D6763A7D602267F-FICTS-01-2C','5A8D6DA972CC9015-uuuuu-01-1A','InChI=1S/C9H13ClN8O/c1-2-18(4-3-10)17-16-9-12-5-6(14-9)13-8(11)15-7(5)19/h2-4H2,1H3,(H4,11,12,13,14,15,19)/b17-16+','InChIKey=JDNOTBILUYGMNL-WUKNDPDISA-N','CCN(CCCl)/N=N/c1nc2[nH]c(N)nc(=O)c2[nH]1',NULL),
	(43267,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN8O',298.7345,NULL,'FC829C076E5D8E97-FICuS-01-7E','753305AA082D985B-FICTS-01-25','FC829C076E5D8E97-uuuuu-01-2D','InChI=1S/C10H15ClN8O/c1-5(2)19(4-3-11)18-17-10-13-6-7(15-10)14-9(12)16-8(6)20/h5H,3-4H2,1-2H3,(H4,12,13,14,15,16,20)/b18-17+','InChIKey=SIBBDXQXRUCKRR-ISLYRVAYSA-N','CC(C)N(CCCl)/N=N/c1nc2[nH]c(N)nc(=O)c2[nH]1',NULL),
	(43268,0,0,NULL,'Consistent with Molecular Formula','C8H9N7O3S',283.2642,NULL,'BF705C0C79229E2B-FICuS-01-67','BD88C19B60AA857D-FICTS-01-5B','BF705C0C79229E2B-uuuuu-01-16','InChI=1S/C8H9N7O3S/c9-7-11-5-4(6(18)13-7)10-8(12-5)14-15-19-2-1-3(16)17/h1-2H2,(H,16,17)(H4,9,10,11,12,13,18)/b15-14+','InChIKey=RPISGTSEXDPEOM-CCEZHUSRSA-N','Nc1nc(=O)c2[nH]c(/N=N/SCCC(=O)O)nc2[nH]1',NULL),
	(43269,0,0,NULL,'Consistent with Molecular Formula','C15H19N9O2',357.3742,NULL,'1BFF7AC3190819D2-FICuS-01-66','1BFF7AC3190819D2-FICTS-01-45','1BFF7AC3190819D2-uuuuu-01-15','InChI=1S/C15H19N9O2/c16-12-11-13(20-14(17)19-12)21-15(18-11)23-22-9-1-3-10(4-2-9)24(5-7-25)6-8-26/h1-4,25-26H,5-8H2,(H5,16,17,18,19,20,21)','InChIKey=NMAZBYSHQHVVBE-UHFFFAOYSA-N','Nc1nc(N)c2[nH]c(/N=N/c3ccc(N(CCO)CCO)cc3)nc2n1',NULL),
	(43270,0,0,NULL,'Consistent with Molecular Formula','C9H11Cl2N7O2',320.1376,NULL,'C7061FDE06E439EC-FICuS-01-7A','98A9A7A80F39E4BC-FICTS-01-62','C7061FDE06E439EC-uuuuu-01-29','InChI=1S/C9H11Cl2N7O2/c10-1-3-18(4-2-11)17-16-8-12-5-6(13-8)14-9(20)15-7(5)19/h1-4H2,(H3,12,13,14,15,19,20)/b17-16-','InChIKey=PLLZVTCUJWHYOT-MSUUIHNZSA-N','O=c1[nH]c(=O)c2[nH]c(/N=N/N(CCCl)CCCl)nc2[nH]1',NULL),
	(43271,0,0,NULL,'Consistent with Molecular Formula','C8H9N7O2S',267.2648,NULL,'46CECC4BA22D928B-FICuS-01-83','3ACBAE549F834C6D-FICTS-01-69','46CECC4BA22D928B-uuuuu-01-32','InChI=1S/C8H9N7O2S/c9-6-5-7(11-3-10-6)13-8(12-5)14-15-18-2-1-4(16)17/h3H,1-2H2,(H,16,17)(H3,9,10,11,12,13)/b15-14+','InChIKey=JTHFLGHXSPHRAP-CCEZHUSRSA-N','Nc1ncnc2nc(/N=N/SCCC(=O)O)[nH]c12',NULL),
	(43272,0,0,NULL,'Consistent with Molecular Formula','C7H9N7O2S',255.2538,NULL,'8FD166925B214DBE-FICuS-01-6A','1F47A906C85E64C0-FICTS-01-3A','8FD166925B214DBE-uuuuu-01-19','InChI=1S/C7H9N7O2S/c8-6-10-4-3(5(16)12-6)9-7(11-4)13-14-17-2-1-15/h15H,1-2H2,(H4,8,9,10,11,12,16)/b14-13+','InChIKey=BDJOZVYRTVFGBS-BUHFOSPRSA-N','Nc1nc(=O)c2[nH]c(/N=N/SCCO)nc2[nH]1',NULL),
	(43273,0,0,NULL,'Consistent with Molecular Formula','C15H16Cl3N7O2',432.6961,NULL,'741D25DFB54AE9F3-FICuS-01-7B','2DBC854C817AA23F-FICTS-01-52','74E1823A8AC730BD-uuuuu-01-11','InChI=1S/C15H15Cl2N7O2.ClH/c16-5-7-24(8-6-17)10-3-1-9(2-4-10)22-23-14-18-11-12(19-14)20-15(26)21-13(11)25;/h1-4H,5-8H2,(H3,18,19,20,21,25,26);1H','InChIKey=BCHWPHYIKWTTBO-UHFFFAOYSA-N','Cl.O=c1[nH]c(=O)c2[nH]c(/N=N/c3ccc(N(CCCl)CCCl)cc3)nc2[nH]1',NULL),
	(43274,0,0,'76617-37-3','Consistent with Molecular Formula','C12H10N8S2',330.3846,NULL,'A2B115DC84672437-FICuS-01-43','88804CBDE3EB6724-FICTS-01-4D','A2B115DC84672437-uuuuu-01-F2','InChI=1S/C12H10N8S2/c1(21-11-7-9(15-3-13-7)17-5-19-11)2-22-12-8-10(16-4-14-8)18-6-20-12/h3-6H,1-2H2,(H,13,15,17,19)(H,14,16,18,20)','InChIKey=RVUMENMJMNUPEY-UHFFFAOYSA-N','c1nc(SCCSc2ncnc3nc[nH]c23)c2[nH]cnc2n1',NULL),
	(43275,0,0,NULL,'Consistent with Molecular Formula','C12H9BrN4S',321.1939,NULL,'92551FB6F900932A-FICuS-01-49','92551FB6F900932A-FICTS-01-28','92551FB6F900932A-uuuuu-01-F8','InChI=1S/C12H9BrN4S/c13-9-3-1-8(2-4-9)5-18-12-10-11(15-6-14-10)16-7-17-12/h1-4,6-7H,5H2,(H,14,15,16,17)','InChIKey=CJLNOTWJHWBZEE-UHFFFAOYSA-N','Brc1ccc(CSc2ncnc3nc[nH]c23)cc1',NULL),
	(43276,0,0,NULL,'Consistent with Molecular Formula','C12H10N6O2S',302.31,NULL,'EE36663495608B39-FICuS-01-47','4C14C35E57E9826A-FICTS-01-3D','EE36663495608B39-uuuuu-01-F6','InChI=1S/C12H10N6O2S/c13-12-16-10-9(14-6-15-10)11(17-12)21-5-7-2-1-3-8(4-7)18(19)20/h1-4,6H,5H2,(H3,13,14,15,16,17)','InChIKey=TUXYRGQWRSWRKN-UHFFFAOYSA-N','Nc1nc(SCc2cccc([N+](=O)[O-])c2)c2[nH]cnc2n1',NULL),
	(43277,1,0,NULL,'Consistent with Molecular Formula','C16H15FN4OS',330.3791,NULL,'7F941D3215AF89CD-FICuS-01-70','7F941D3215AF89CD-FICTS-01-4F','7F941D3215AF89CD-uuuuu-01-1F','InChI=1S/C16H15FN4OS/c17-12-5-3-11(4-6-12)8-23-16-14-15(18-9-19-16)21(10-20-14)13-2-1-7-22-13/h3-6,9-10,13H,1-2,7-8H2','InChIKey=NGTAARXXUDQSLC-UHFFFAOYSA-N','Fc1ccc(CSc2ncnc3c2ncn3C2CCCO2)cc1','1'),
	(43278,1,0,'1648-22-2','Consistent with Molecular Formula','C16H15FN4OS',330.3791,NULL,'15B62FA7BDB9CC4E-FICuS-01-95','15B62FA7BDB9CC4E-FICTS-01-74','15B62FA7BDB9CC4E-uuuuu-01-44','InChI=1S/C16H15FN4OS/c17-12-5-2-1-4-11(12)8-23-16-14-15(18-9-19-16)21(10-20-14)13-6-3-7-22-13/h1-2,4-5,9-10,13H,3,6-8H2','InChIKey=JCKYWWSILHKNKC-UHFFFAOYSA-N','Fc1ccccc1CSc1ncnc2c1ncn2C1CCCO1','1'),
	(43279,0,0,'707-99-3','Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'0C0E69CFF48923BE-FICuS-01-7E','0C0E69CFF48923BE-FICTS-01-5D','0C0E69CFF48923BE-uuuuu-01-2D','InChI=1S/C7H9N5O/c8-6-5-7(10-3-9-6)12(1-2-13)4-11-5/h3-4,13H,1-2H2,(H2,8,9,10)','InChIKey=VAQOTZQDXZDBJK-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCO',NULL),
	(43280,0,0,'22247-81-0','Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'C4E9334367A13811-FICuS-01-35','456BD38CB0B8995A-FICTS-01-4D','C4E9334367A13811-uuuuu-01-E4','InChI=1S/C7H8N4O2/c12-2-1-11-4-10-5-6(11)8-3-9-7(5)13/h3-4,12H,1-2H2,(H,8,9,13)','InChIKey=ABRQSAMTUHCYEW-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2CCO',NULL),
	(43281,0,0,'60462-36-4','Consistent with Molecular Formula','C10H16N4O',208.2626,NULL,'2BB42DAF4384D923-FICuS-01-63','1F74D2C0122BD556-FICTS-01-2C','2BB42DAF4384D923-uuuuu-01-12','InChI=1S/C10H16N4O/c11-10-13-8(6-9(15)14-10)12-7-4-2-1-3-5-7/h6-7H,1-5H2,(H4,11,12,13,14,15)','InChIKey=JQCXVMUVGHUTLI-UHFFFAOYSA-N','Nc1nc(=O)cc(NC2CCCCC2)[nH]1',NULL),
	(43282,0,0,'42204-31-9','Consistent with Molecular Formula','C10H13N5O2S',267.305,NULL,'79B6DA979FF9471B-FICuS-01-80','79B6DA979FF9471B-FICTS-01-5F','79B6DA979FF9471B-uuuuu-01-2F','InChI=1S/C10H13N5O2S/c1-2-3-15-5-12-7-8(15)13-10(11)14-9(7)18-4-6(16)17/h5H,2-4H2,1H3,(H,16,17)(H2,11,13,14)','InChIKey=PMRBNAQORARSML-UHFFFAOYSA-N','CCCn1cnc2c(SCC(=O)O)nc(N)nc21',NULL),
	(43283,0,0,'56964-90-0','Consistent with Molecular Formula','C14H16N6S',300.3806,NULL,'62673E3A96BD56E7-FICuS-01-64','62673E3A96BD56E7-FICTS-01-43','62673E3A96BD56E7-uuuuu-01-13','InChI=1S/C14H16N6S/c1-2-7-20-9-17-11-12(20)18-14(15)19-13(11)21-8-10-5-3-4-6-16-10/h3-6,9H,2,7-8H2,1H3,(H2,15,18,19)','InChIKey=BXHLYYGSLVMVAK-UHFFFAOYSA-N','CCCn1cnc2c(SCc3ccccn3)nc(N)nc21',NULL),
	(43284,0,0,'93946-38-4','Consistent with Molecular Formula','C15H16BrN5S',378.2889,NULL,'411FDEDEC9B49726-FICuS-01-7F','411FDEDEC9B49726-FICTS-01-5E','411FDEDEC9B49726-uuuuu-01-2E','InChI=1S/C15H16BrN5S/c1-2-7-21-9-18-12-13(21)19-15(17)20-14(12)22-8-10-3-5-11(16)6-4-10/h3-6,9H,2,7-8H2,1H3,(H2,17,19,20)','InChIKey=LCNFTOSCRWFXDX-UHFFFAOYSA-N','CCCn1cnc2c(SCc3ccc(Br)cc3)nc(N)nc21',NULL),
	(43285,0,0,'13153-74-7','Consistent with Molecular Formula','C15H18N6S',314.4074,NULL,'F3DEB4CF66922749-FICuS-01-75','F3DEB4CF66922749-FICTS-01-54','F3DEB4CF66922749-uuuuu-01-24','InChI=1S/C15H18N6S/c1-2-3-8-21-10-18-12-13(21)19-15(16)20-14(12)22-9-11-6-4-5-7-17-11/h4-7,10H,2-3,8-9H2,1H3,(H2,16,19,20)','InChIKey=VHEIWTMINSOXPF-UHFFFAOYSA-N','CCCCn1cnc2c(SCc3ccccn3)nc(N)nc21',NULL),
	(43286,0,0,'93477-14-6','Consistent with Molecular Formula','C15H18N6S',314.4074,NULL,'34B6CFE79EDE32A9-FICuS-01-91','34B6CFE79EDE32A9-FICTS-01-70','34B6CFE79EDE32A9-uuuuu-01-40','InChI=1S/C15H18N6S/c1-2-3-8-21-10-18-12-13(21)19-15(16)20-14(12)22-9-11-4-6-17-7-5-11/h4-7,10H,2-3,8-9H2,1H3,(H2,16,19,20)','InChIKey=ATEYEZQXRVPHMS-UHFFFAOYSA-N','CCCCn1cnc2c(SCc3ccncc3)nc(N)nc21',NULL),
	(43287,0,0,'91338-67-9','Consistent with Molecular Formula','C11H15N5O2S',281.3318,NULL,'B9986FD74E0BF946-FICuS-01-7E','B9986FD74E0BF946-FICTS-01-5D','B9986FD74E0BF946-uuuuu-01-2D','InChI=1S/C11H15N5O2S/c1-2-3-4-16-6-13-8-9(16)14-11(12)15-10(8)19-5-7(17)18/h6H,2-5H2,1H3,(H,17,18)(H2,12,14,15)','InChIKey=MJRRPHDUGFVUGU-UHFFFAOYSA-N','CCCCn1cnc2c(SCC(=O)O)nc(N)nc21',NULL),
	(43288,1,0,'2803-90-9','Consistent with Molecular Formula','C17H20FN5S',345.4369,NULL,'EF9818AFD8236761-FICuS-01-68','EF9818AFD8236761-FICTS-01-47','EF9818AFD8236761-uuuuu-01-17','InChI=1S/C17H20FN5S/c1-3-11(2)8-23-10-20-14-15(23)21-17(19)22-16(14)24-9-12-6-4-5-7-13(12)18/h4-7,10-11H,3,8-9H2,1-2H3,(H2,19,21,22)','InChIKey=YDWYMSOOMCJVMI-UHFFFAOYSA-N','CCC(C)Cn1cnc2c(SCc3ccccc3F)nc(N)nc21','1'),
	(43289,1,0,'56964-88-6','Consistent with Molecular Formula','C16H20N6S',328.4342,NULL,'7411072F224792A8-FICuS-01-26','7411072F224792A8-FICTS-01-05','7411072F224792A8-uuuuu-01-D5','InChI=1S/C16H20N6S/c1-3-11(2)8-22-10-19-13-14(22)20-16(17)21-15(13)23-9-12-6-4-5-7-18-12/h4-7,10-11H,3,8-9H2,1-2H3,(H2,17,20,21)','InChIKey=WCLIMBUMEQGCMH-UHFFFAOYSA-N','CCC(C)Cn1cnc2c(SCc3ccccn3)nc(N)nc21','1'),
	(43290,1,0,'94093-63-7','Consistent with Molecular Formula','C14H18N8O2S',362.4086,NULL,'75591B6AFD2FE5EA-FICuS-01-8D','75591B6AFD2FE5EA-FICTS-01-6C','75591B6AFD2FE5EA-uuuuu-01-3C','InChI=1S/C14H18N8O2S/c1-4-8(2)5-21-7-16-9-10(21)18-14(15)19-12(9)25-13-11(22(23)24)17-6-20(13)3/h6-8H,4-5H2,1-3H3,(H2,15,18,19)','InChIKey=INVHSJDAQWENOL-UHFFFAOYSA-N','CCC(C)Cn1cnc2c(Sc3c([N+](=O)[O-])ncn3C)nc(N)nc21','1'),
	(43291,0,0,'3839-74-5','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'5C659DE80EBDFD80-FICuS-01-91','5C659DE80EBDFD80-FICTS-01-70','5C659DE80EBDFD80-uuuuu-01-40','InChI=1S/C15H15NO4/c1-20-13-4-2-3-11(9-13)7-8-16-10-12(15(18)19)5-6-14(16)17/h2-6,9-10H,7-8H2,1H3,(H,18,19)','InChIKey=DUZPHOXXWYWLFE-UHFFFAOYSA-N','COc1cccc(CCn2cc(C(=O)O)ccc2=O)c1',NULL),
	(43292,2,0,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'7376B6BCC6A657F2-FICuS-01-6F','7376B6BCC6A657F2-FICTS-01-4E','7376B6BCC6A657F2-uuuuu-01-1E','InChI=1S/C16H21NO4/c1-11-14(16(19)20)6-7-15(18)17(11)9-8-12-4-3-5-13(10-12)21-2/h3-5,10-11,14H,6-9H2,1-2H3,(H,19,20)','InChIKey=UYCSLEUEHMDFLP-UHFFFAOYSA-N','COc1cccc(CCN2C(=O)CCC(C(=O)O)C2C)c1','1'),
	(43293,1,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'4F1E3B7E4E674990-FICuS-01-64','4F1E3B7E4E674990-FICTS-01-43','4F1E3B7E4E674990-uuuuu-01-13','InChI=1S/C17H23NO3/c1-20-12-21-17-6-5-14-11-18(8-7-13(14)9-17)15-3-2-4-16(19)10-15/h5-6,9,15H,2-4,7-8,10-12H2,1H3','InChIKey=WEKSWRCHNRKJFZ-UHFFFAOYSA-N','COCOc1ccc2c(c1)CCN(C1CCCC(=O)C1)C2','1'),
	(43294,2,0,NULL,'Consistent with Molecular Formula','C17H25NO3',291.3894,NULL,'6B1D8DE03878472F-FICuS-01-62','6B1D8DE03878472F-FICTS-01-41','6FE761336B3E6E0F-uuuuu-01-1C','InChI=1S/C17H25NO3/c1-20-12-21-17-6-5-14-11-18(8-7-13(14)9-17)15-3-2-4-16(19)10-15/h5-6,9,15-16,19H,2-4,7-8,10-12H2,1H3/t15-,16+/m0/s1','InChIKey=GRMDQCSDSYKGST-JKSUJKDBSA-N','COCOc1ccc2c(c1)CCN(C1CCCC(O)C1)C2','1'),
	(43295,2,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'AC564DF4DB8968F9-FICuS-01-8C','AC564DF4DB8968F9-FICTS-01-6B','790514EA5F0D888D-uuuuu-01-11','InChI=1S/C15H21NO2/c17-14-3-1-2-13(9-14)16-7-6-11-8-15(18)5-4-12(11)10-16/h4-5,8,13-14,17-18H,1-3,6-7,9-10H2/t13-,14+/m0/s1','InChIKey=KGEGSZHZOMECGJ-UONOGXRCSA-N','Oc1ccc2c(c1)CCN(C1CCCC(O)C1)C2','1'),
	(43296,2,0,NULL,'Consistent with Molecular Formula','C18H24ClNO7',401.8431,NULL,'EA12D7A3D126F9C5-FICuS-01-73','EA12D7A3D126F9C5-FICTS-01-52','3FFDA44E1F58ED34-uuuuu-01-3B','InChI=1S/C18H24NO3.ClHO4/c1-4-22-18(20)15-7-8-17-16-6-5-14(21-3)11-13(16)9-10-19(17)12(15)2;2-1(3,4)5/h5-6,11-12,15H,4,7-10H2,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=HHDMDRMIUHFQJK-UHFFFAOYSA-M','CCOC(=O)C1CCC2=[N+](CCc3cc(OC)ccc32)C1C.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(43297,2,0,'3839-71-2','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'2AB0AA684EF4627D-FICuS-01-72','2AB0AA684EF4627D-FICTS-01-51','191BA23107E59D74-uuuuu-01-F3','InChI=1S/C15H19NO3/c1-19-12-3-4-13-10(8-12)6-7-16-9-11(15(17)18)2-5-14(13)16/h3-4,8,11,14H,2,5-7,9H2,1H3,(H,17,18)/t11-,14+/m1/s1','InChIKey=CMZIZIPSUFOSEU-RISCZKNCSA-N','COc1ccc2c(c1)CCN1CC(C(=O)O)CCC21','1'),
	(43298,2,0,'4490-25-9','Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'F8CD3F6145DCEEC8-FICuS-01-A1','F8CD3F6145DCEEC8-FICTS-01-80','531132DC9A613F40-uuuuu-01-EA','InChI=1S/C17H23NO3/c1-3-21-17(19)13-4-7-16-15-6-5-14(20-2)10-12(15)8-9-18(16)11-13/h5-6,10,13,16H,3-4,7-9,11H2,1-2H3/t13-,16+/m1/s1','InChIKey=GVIQKSWGRJBTDB-CJNGLKHVSA-N','CCOC(=O)C1CCC2c3ccc(OC)cc3CCN2C1','1'),
	(43299,3,0,NULL,'Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'123744AF9BAF97AC-FICuS-01-79','123744AF9BAF97AC-FICTS-01-58','0766381F6A7B52C5-uuuuu-01-FA','InChI=1S/C18H23NO2/c1-21-13-5-6-14-12(11-13)9-10-19-16-3-2-4-18(20)15(16)7-8-17(14)19/h5-6,11,15-17H,2-4,7-10H2,1H3/t15-,16+,17+/m0/s1','InChIKey=KNUQENNGOOEQMT-GVDBMIGSSA-N','COc1ccc2c(c1)CCN1C2CCC2C(=O)CCCC21','1'),
	(43300,3,0,NULL,'Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'9E2B964D97D05A90-FICuS-01-63','9E2B964D97D05A90-FICTS-01-42','9E2B964D97D05A90-uuuuu-01-12','InChI=1S/C18H25NO3/c1-4-22-18(20)15-7-8-17-16-6-5-14(21-3)11-13(16)9-10-19(17)12(15)2/h5-6,11-12,15,17H,4,7-10H2,1-3H3','InChIKey=DPEUMTWUALBMCY-UHFFFAOYSA-N','CCOC(=O)C1CCC2c3ccc(OC)cc3CCN2C1C','1'),
	(43301,1,0,'4630-24-4','Consistent with Molecular Formula','C17H22ClNO7',387.8163,NULL,'0F3CC7272094898A-FICuS-01-4F','0F3CC7272094898A-FICTS-01-2E','DAD3B4CAEEEA9D7B-uuuuu-01-72','InChI=1S/C17H22NO3.ClHO4/c1-3-21-17(19)13-4-7-16-15-6-5-14(20-2)10-12(15)8-9-18(16)11-13;2-1(3,4)5/h5-6,10,13H,3-4,7-9,11H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LLBAKDIHNJYEDP-UHFFFAOYSA-M','CCOC(=O)C1CCC2=[N+](CCc3cc(OC)ccc32)C1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(43302,2,0,'3839-73-4','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'66216D8490040BDC-FICuS-01-42','66216D8490040BDC-FICTS-01-21','191BA23107E59D74-uuuuu-01-F3','InChI=1S/C15H19NO3/c1-19-12-3-4-13-10(8-12)6-7-16-9-11(15(17)18)2-5-14(13)16/h3-4,8,11,14H,2,5-7,9H2,1H3,(H,17,18)/t11-,14-/m0/s1','InChIKey=CMZIZIPSUFOSEU-FZMZJTMJSA-N','COc1ccc2c(c1)CCN1CC(C(=O)O)CCC21','1'),
	(43303,3,0,NULL,'Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'9E2B964D97D05A90-FICuS-01-63','9E2B964D97D05A90-FICTS-01-42','9E2B964D97D05A90-uuuuu-01-12','InChI=1S/C18H25NO3/c1-4-22-18(20)15-7-8-17-16-6-5-14(21-3)11-13(16)9-10-19(17)12(15)2/h5-6,11-12,15,17H,4,7-10H2,1-3H3','InChIKey=DPEUMTWUALBMCY-UHFFFAOYSA-N','CCOC(=O)C1CCC2c3ccc(OC)cc3CCN2C1C','1'),
	(43304,3,0,NULL,'Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'C380327BDC0D4FD2-FICuS-01-6E','C380327BDC0D4FD2-FICTS-01-4D','0766381F6A7B52C5-uuuuu-01-FA','InChI=1S/C18H23NO2/c1-21-13-5-6-14-12(11-13)9-10-19-16-3-2-4-18(20)15(16)7-8-17(14)19/h5-6,11,15-17H,2-4,7-10H2,1H3/t15-,16-,17-/m1/s1','InChIKey=KNUQENNGOOEQMT-BRWVUGGUSA-N','COc1ccc2c(c1)CCN1C2CCC2C(=O)CCCC21','1'),
	(43305,3,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'A806FC78B2C098C8-FICuS-01-71','A806FC78B2C098C8-FICTS-01-50','A806FC78B2C098C8-uuuuu-01-20','InChI=1S/C16H21NO3/c1-10-13(16(18)19)5-6-15-14-4-3-12(20-2)9-11(14)7-8-17(10)15/h3-4,9-10,13,15H,5-8H2,1-2H3,(H,18,19)','InChIKey=FCLINXQVALQSLH-UHFFFAOYSA-N','COc1ccc2c(c1)CCN1C2CCC(C(=O)O)C1C','1'),
	(43306,2,0,'3954-03-8','Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'95F2A33E2BDFE993-FICuS-01-81','95F2A33E2BDFE993-FICTS-01-60','531132DC9A613F40-uuuuu-01-EA','InChI=1S/C17H23NO3/c1-3-21-17(19)13-4-7-16-15-6-5-14(20-2)10-12(15)8-9-18(16)11-13/h5-6,10,13,16H,3-4,7-9,11H2,1-2H3/t13-,16-/m0/s1','InChIKey=GVIQKSWGRJBTDB-BBRMVZONSA-N','CCOC(=O)C1CCC2c3ccc(OC)cc3CCN2C1','1'),
	(43307,0,0,NULL,'Consistent with Molecular Formula','C18H20ClNO3',333.8139,NULL,'88BA1AE284655C58-FICuS-01-5F','88BA1AE284655C58-FICTS-01-3E','AACF494818F776FE-uuuuu-01-38','InChI=1S/C18H20NO3.ClH/c1-4-22-18(20)15-7-8-17-16-6-5-14(21-3)11-13(16)9-10-19(17)12(15)2;/h5-8,11H,4,9-10H2,1-3H3;1H/q+1;/p-1','InChIKey=WGSSSMXITQIECY-UHFFFAOYSA-M','CCOC(=O)c1ccc2[n+](c1C)CCc1cc(OC)ccc1-2.[Cl-]',NULL),
	(43308,0,0,'4490-28-2','Consistent with Molecular Formula','C17H18ClNO3',319.7871,NULL,'573E43E2B593376B-FICuS-01-4E','573E43E2B593376B-FICTS-01-2D','754B104829011DCD-uuuuu-01-ED','InChI=1S/C17H18NO3.ClH/c1-3-21-17(19)13-4-7-16-15-6-5-14(20-2)10-12(15)8-9-18(16)11-13;/h4-7,10-11H,3,8-9H2,1-2H3;1H/q+1;/p-1','InChIKey=WZAJPDTZCFSCJM-UHFFFAOYSA-M','CCOC(=O)c1ccc2[n+](c1)CCc1cc(OC)ccc1-2.[Cl-]',NULL),
	(43309,0,0,'4490-32-8','Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'B1CAFAA365D44507-FICuS-01-6C','B1CAFAA365D44507-FICTS-01-4B','93BFA909F9466FA1-uuuuu-01-24','InChI=1S/C15H13NO3.ClH/c1-19-12-3-4-13-10(8-12)6-7-16-9-11(15(17)18)2-5-14(13)16;/h2-5,8-9H,6-7H2,1H3;1H','InChIKey=LYMYHPPSPYUGMG-UHFFFAOYSA-N','COc1ccc2c(c1)CC[n+]1cc(C(=O)O)ccc1-2.[Cl-]',NULL),
	(43310,2,0,NULL,'Consistent with Molecular Formula','C18H24ClNO7',401.8431,NULL,'EA12D7A3D126F9C5-FICuS-01-73','EA12D7A3D126F9C5-FICTS-01-52','3FFDA44E1F58ED34-uuuuu-01-3B','InChI=1S/C18H24NO3.ClHO4/c1-4-22-18(20)15-7-8-17-16-6-5-14(21-3)11-13(16)9-10-19(17)12(15)2;2-1(3,4)5/h5-6,11-12,15H,4,7-10H2,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=HHDMDRMIUHFQJK-UHFFFAOYSA-M','CCOC(=O)C1CCC2=[N+](CCc3cc(OC)ccc32)C1C.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(43311,0,0,'23510-95-4','Consistent with Molecular Formula','C13H14O3',218.2518,'4-(Benzoyloxy)cyclohexanone\nCyclohexanone, 4-(benzoyloxy)-\nCyclohexanone, 4-hydroxy-, benzoate','CA5AD82277DCC3CD-FICuS-01-93','CA5AD82277DCC3CD-FICTS-01-72','CA5AD82277DCC3CD-uuuuu-01-42','InChI=1S/C13H14O3/c14-11-6-8-12(9-7-11)16-13(15)10-4-2-1-3-5-10/h1-5,12H,6-9H2','InChIKey=VFICJPDIBDJAGL-UHFFFAOYSA-N','O=C1CCC(OC(=O)c2ccccc2)CC1',NULL),
	(43312,0,0,'105-59-9','Consistent with Molecular Formula','C5H13NO2',119.1632,'Usaf do-52\nMethyliminodiethanol\nMethyldiethanolamine\nDiethanolmethylamine\nN-Methyldiethanolamine\nN-Methyliminodiethanol\n2,2\'-(Methylimino)diethanol\nN-Methylimino-2,2\'-diethanol\nN-Methyl-2,2\'-iminodiethanol\nMethylbis(2-hydroxyethyl)amine\nBis(2-hydroxyethyl) methyl amine\nN,N-Bis(2-hydroxyethyl)methylamine\nWLN: Q2N1 & 2Q\nEthanol, 2,2\'-(methylimino)bis-\nEthanol, 2,2\'-(methylimino)di-','AFB42936567C494A-FICuS-01-5F','AFB42936567C494A-FICTS-01-3E','AFB42936567C494A-uuuuu-01-0E','InChI=1S/C5H13NO2/c1-6(2-4-7)3-5-8/h7-8H,2-5H2,1H3','InChIKey=CRVGTESFCCXCTH-UHFFFAOYSA-N','CN(CCO)CCO',NULL),
	(43313,1,0,'3663-82-9','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'8A3CDC3AB241CFEA-FICuS-01-99','8A3CDC3AB241CFEA-FICTS-01-78','8A3CDC3AB241CFEA-uuuuu-01-48','InChI=1S/C9H10O3/c10-5-7-6-11-8-3-1-2-4-9(8)12-7/h1-4,7,10H,5-6H2','InChIKey=GWQOQQVKVOOHTI-UHFFFAOYSA-N','OCC1COc2ccccc2O1','1'),
	(43314,1,0,'53393-71-8','Consistent with Molecular Formula','C8H10O4S',202.2246,NULL,'44F74E099BBA72E9-FICuS-01-73','44F74E099BBA72E9-FICTS-01-52','44F74E099BBA72E9-uuuuu-01-22','InChI=1S/C8H10O4S/c9-8(13(10,11)12)6-7-4-2-1-3-5-7/h1-5,8-9H,6H2,(H,10,11,12)','InChIKey=FORXTOAGVVZPIK-UHFFFAOYSA-N','O=S(=O)(O)C(O)Cc1ccccc1','1'),
	(43315,0,0,'1929-29-9','Consistent with Molecular Formula','C10H12O3',180.203,'Benzenepropanoic acid, 4-methoxy-','038653F61D29CE0C-FICuS-01-57','038653F61D29CE0C-FICTS-01-36','038653F61D29CE0C-uuuuu-01-06','InChI=1S/C10H12O3/c1-13-9-5-2-8(3-6-9)4-7-10(11)12/h2-3,5-6H,4,7H2,1H3,(H,11,12)','InChIKey=FIUFLISGGHNPSM-UHFFFAOYSA-N','COc1ccc(CCC(=O)O)cc1',NULL),
	(43316,0,0,'19806-14-5','Consistent with Molecular Formula','C16H14O4',270.2842,'4,4\'-Biphenyldiacetic acid','65932B60634FC28B-FICuS-01-4A','65932B60634FC28B-FICTS-01-29','65932B60634FC28B-uuuuu-01-F9','InChI=1S/C16H14O4/c17-15(18)9-11-1-5-13(6-2-11)14-7-3-12(4-8-14)10-16(19)20/h1-8H,9-10H2,(H,17,18)(H,19,20)','InChIKey=CXLNWJSKZPSWPR-UHFFFAOYSA-N','O=C(O)Cc1ccc(-c2ccc(CC(=O)O)cc2)cc1',NULL),
	(43317,0,0,NULL,'Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'9F907796916997DC-FICuS-01-5C','9F907796916997DC-FICTS-01-3B','9F907796916997DC-uuuuu-01-0B','InChI=1S/C13H16ClNO/c1-15-8-6-11(7-9-15)13(16)10-2-4-12(14)5-3-10/h2-5,11H,6-9H2,1H3','InChIKey=PADAQXSTUYWENK-UHFFFAOYSA-N','CN1CCC(C(=O)c2ccc(Cl)cc2)CC1',NULL),
	(43318,4,0,NULL,'Consistent with Molecular Formula','C8H6N2O',146.1482,NULL,'7AC74FFF31BCF292-FICuS-01-8B','7AC74FFF31BCF292-FICTS-01-6A','CFB2AB6FC9C66C80-uuuuu-01-48','InChI=1S/C8H6N2O/c9-3-5-6(4-10)8-2-1-7(5)11-8/h1-2,5-8H/t5-,6-,7?,8?/m0/s1','InChIKey=HIUQDZTXJVLYOQ-LHZZQDSXSA-N','N#CC1C2C=CC(O2)C1C#N','1'),
	(43319,4,0,'1975-39-9','Consistent with Molecular Formula','C13H15N3',213.2816,NULL,'440B991F4368FEC1-FICuS-01-5E','440B991F4368FEC1-FICTS-01-3D','440B991F4368FEC1-uuuuu-01-0D','InChI=1S/C13H15N3/c1-2-4-11(5-3-1)16-13-10-7-6-9(8-10)12(13)14-15-16/h1-5,9-10,12-13H,6-8H2','InChIKey=MXDIENSFVIZEQS-UHFFFAOYSA-N','c1ccc(N2N=NC3C4CCC(C4)C32)cc1','1'),
	(43320,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'B67FF78888717A0C-FICuS-01-6C','B67FF78888717A0C-FICTS-01-4B','B67FF78888717A0C-uuuuu-01-1B','InChI=1S/C10H12N2O/c13-10(12-6-7-12)8-11-9-4-2-1-3-5-9/h1-5,11H,6-8H2','InChIKey=JMYVPEIOUVXYOK-UHFFFAOYSA-N','O=C(CNc1ccccc1)N1CC1',NULL),
	(43321,0,0,'25656-96-6','No Comparision - Error parsing formula suffix - x','C7H7?3N',105.139,NULL,'12D45F8934D0D83A-FICuS-01-59','12D45F8934D0D83A-FICTS-01-38','12D45F8934D0D83A-uuuuu-01-08','InChI=1S/C7H7N/c1-8-7-5-3-2-4-6-7/h2-6H,1H2','InChIKey=VULHYRAYXYTONQ-UHFFFAOYSA-N','*.*.*.C=Nc1ccccc1',NULL),
	(43322,0,1,NULL,'No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C10H7?FeNNaO2',252.0076,NULL,'FBD115C210D069E2-FICuS-01-5A','FBD115C210D069E2-FICTS-01-39','44289573511A5999-uuuuu-01-D8','InChI=1S/C10H7NO2.Fe.Na/c12-9-6-5-7-3-1-2-4-8(7)10(9)11-13;;/h1-6,13H;;/q;;+1/b11-10-;;','InChIKey=PWNCKQUFDIWNAS-PQBRBDCOSA-N','*.O=C1C=Cc2ccccc2/C1=N/O.[Fe].[Na+]','1'),
	(43323,0,0,'6254-98-4','Consistent with Molecular Formula','C13H16N2O5S',312.3398,'Azosalt A\nC.I. 37255\nBlue Salt NS\nDevol Blue VB\nDiasalt Blue B\nAcna Blue V Salt\nHindasol Blue LB\nAcna Blue V Base\nFast Blue VB Salt\nFast Blue Base VB\nFast Blue Base BL\nKako Blue VB Salt\nBlue Salt Irga NB\nFast Blue Salt BL\nBlue Base Irga VB\nDevol Blue VB Salt\nDaito Blue Salt VB\nDiazo Fast Blue VB\nDiazo Fast Blue VBN\nAzamine Blue B Salt\nMitsui Blue VB Salt\nDiazo Fast Blue VBA\nKayaku Blue Salt VB\nVariamine Blue B Salt\nVariamine Blue Salt B\nVariamine Blue Salt D\nVariamine Blue Salt BA\nVariamine Blue Salt BN\nAzoene Fast Blue VB Salt\nHiltosal Fast Blue VB Salt\nFast Blue VB Base, sulfate\nBrentamine Fast Blue VB Salt\nNaphtoelan Fast Blue BT Salt\nC.I. Azoic Diazo Component 35\nN-(p-Methoxyphenyl)-p-phenylenediamine sulfate\nN-(para-Methoxyphenyl)-para-phenylenediamine sulfate\n1,4-Benzenediamine, N-(4-methoxyphenyl)-, sulfate (2:1)\np-Phenylenediamine, N-(p-methoxyphenyl)-, sulfate (2:1)','909BA80ECDA20B88-FICuS-01-75','909BA80ECDA20B88-FICTS-01-54','E262F0123FE37E2A-uuuuu-01-0E','InChI=1S/C13H14N2O.H2O4S/c1-16-13-8-6-12(7-9-13)15-11-4-2-10(14)3-5-11;1-5(2,3)4/h2-9,15H,14H2,1H3;(H2,1,2,3,4)','InChIKey=BMSZNBNGDJDEOC-UHFFFAOYSA-N','COc1ccc(Nc2ccc(N)cc2)cc1.O=S(=O)(O)O',NULL),
	(43324,0,0,'842-07-9','Consistent with Molecular Formula','C16H12N2O',248.2836,'Sudan J\nSudan I\nSudan 1\nSoudan I\nCarminaph\nC.I. 12055\nCalcogas M\nOrange Pel\nOil Orange\nNCI-C53929\nDunkelgelb\nFast Orange\nScharlach B\nSudan Yellow\nFat Orange R\nFat Orange I\nOil Orange E\nFettorange R\nMotiorange R\nOil Orange G\nAtul Orange R\nSpirit Orange\nPyronalorange\nFat Orange 4A\nFat Orange RS\nFettorange 4a\nFettorange lg\nGrasal Orange\nOil Orange 2B\nOil Orange 31\nOil Orange EP\nStearix Orange\nOil Orange PEL\nOrganol Orange\nOleal Orange R\nCeres Orange R\nOil Orange Pel\nEnial Orange I\nSudan Orange R\nSansel Orange G\nFast Oil Orange\nToyo Oil Orange\nSpirit Yellow I\nGrasan Orange R\nSudan Orange RA\nOil Orange 2311\nOil Orange R-14\nPetrol Orange Y\nCerotinorange G\nSomalia Orange I\nResinol Orange R\nOrange A L\'Huile\nWaxoline Yellow I\nResoform Orange G\nSolvent Yellow 14\nHidaco Oil Orange\nLacquer Orange VG\nWaxakol Orange GL\nOil Orange Z-7078\nOil Orange 7078-V\nFast Oil Orange I\nOrange 2 Insoluble\nCalcogas Orange NC\nFat Soluble Orange\nOil Soluble Orange\nSilotras Orange TR\nWaxoline Yellow IM\nWaxoline Yellow IP\nWaxoline Yellow IS\nDispersol Yellow PP\nSudan Orange RA New\nOrange R Fat Soluble\nTertrogras Orange SV\nOrange Insoluble Olg\n2-Naphtholazobenzene\nOrient Oil Orange PS\nOrange Resenole No. 3\nCalco Oil Orange 7078\nSolvent Yellow No. 14\n1-Benzoazo-2-naphthol\nCampbelline Oil Orange\nPlastoresin Orange F4A\n1-Phenylazo-2-naphthol\nBrilliant Oil Orange R\nBrasilazina Oil Orange\n1-Benzeneazo-2-naphthol\nCalco Oil Orange 7078-Y\nCalco Oil Orange Z-7078\n1-(Phenylazo)-2-naphthol\nOrange Soluble A L\'Huile\nBenzene-1-azo-2-naphthol\nBenzeneazo-.beta.-naphthol\n2-Naphthol, 1-(phenylazo)-\n1-Phenylazo-.beta.-naphthol\n1-(Phenylazo)-2-naphthalenol\nOrange 3RA Soluble in Grease\n2-Hydroxynaphthyl-1-azobenzene\n2-Hydroxy-1-phenylazonaphthalene\nWLN: L66J BNUNR& CQ\n2-Naphthalenol, 1-(phenylazo)-\nC.I. Solvent Yellow 14\nFat Orange G\nOil Orange R','C96BAC7C7B02DEDE-FICuS-01-A6','C96BAC7C7B02DEDE-FICTS-01-85','C96BAC7C7B02DEDE-uuuuu-01-55','InChI=1S/C16H12N2O/c19-15-11-10-12-6-4-5-9-14(12)16(15)18-17-13-7-2-1-3-8-13/h1-11,19H','InChIKey=MRQIXHXHHPWVIL-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/N=N/c1ccccc1',NULL),
	(43325,0,0,'5850-86-2','Consistent with Molecular Formula','C17H14N2NaO4S',365.3584,'Orange T\nOrange RO\nOrange 2RO\nC.I. 15575\nWool Orange R\nAcid Orange 8\nKiton Orange R\nSolar Orange R\nDiacid Orange R\nPolycor Orange R\nAiredale Orange R\nBrilliant Orange R\nCalcocid Orange RR\nVondacid Orange RO\nTertracid Orange RO\nBrilliant Orange RO\nNaphthazine Orange R\nKiton Fast Orange 2R\nKayaku Acid Orange RO\nYodogawa Acid Orange R\nShikiso Acid Orange RO\nAcid Brilliant Orange R\nBenzenesulfonic acid, 4-[(2-hydroxy-1-naphthalenyl)azo]-3-methyl-, monosodium salt\nC.I. Acid Orange 8, monosodium salt\nOrange R\nC.I. Acid Orange 8','1F6D7CCF3B0ECB9D-FICuS-01-A7','1F6D7CCF3B0ECB9D-FICTS-01-86','948A90C05B757935-uuuuu-01-F3','InChI=1S/C17H14N2O4S.Na/c1-11-10-13(24(21,22)23)7-8-15(11)18-19-17-14-5-3-2-4-12(14)6-9-16(17)20;/h2-10,20H,1H3,(H,21,22,23);/q;+1','InChIKey=WPWNIQBSYQVEKJ-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)ccc1/N=N/c1c(O)ccc2ccccc12.[Na+]',NULL),
	(43326,0,0,'6625-37-2','Consistent with Molecular Formula','C18H16ClN3O',325.7969,NULL,'7B636F7CD7E56DF0-FICuS-01-84','7B636F7CD7E56DF0-FICTS-01-63','59163CD64B774756-uuuuu-01-F5','InChI=1S/C18H16N3O.ClH/c1-21(2)11-7-8-15-16(9-11)22-17-10-14(19)12-5-3-4-6-13(12)18(17)20-15;/h3-10H,19H2,1-2H3;1H/q+1;/p-1','InChIKey=MSFIVQKIEQIDLQ-UHFFFAOYSA-M','CN(C)c1ccc2nc3c(cc(N)c4ccccc43)[o+]c2c1.[Cl-]',NULL),
	(43327,0,1,'1796-92-5','Consistent with Molecular Formula','C23H16Cl2NaO6',482.2716,'C.I. 43830\nChrome Blue DSC\nFenakrom Blue XB\nChrome Sky Blue B\nDiamond Pure Blue B\nDiacromo Sky Blue B\nEriochrome Azurol B\nChrome Fast Blue BX\nDurochrome Azurol B\nSolochrome Azurine B\nChrome Fast Blue GBX\nEriochromal Azurol B\nAlizarol Azurine ECA\nChromoxan Pure Blue B\nErio Chrome Azurole BC\nErio Chrome Azurole BA\nOmega Carone Azurine B\nChromoxane Pure Blue B\nChromoxane Pure Blue BA\nSunchromine Pure Blue B\nChromazine Pure Blue BX\nChrome Fast Pure Blue B\nSynchromate Pure Blue 2B\nPontachrome Azure Blue B\nNaphthochrome Azurine 2B\nTertrochrome Sky Blue AB\nSolochrome Leather Blue B\nPontachrome Azure Blue BR\nAizen Chrome Pure Blue BH\nErio Chrome Azurole BC-RS\nDiamond Chrome Pure Blue B\nChromaven Brilliant Blue B\nMitsui Chrome Pure Blue BX\nChromaven Brilliant Blue BN\nChromaven Brilliant Blue BNG\nOmega Chrome Brilliant Blue B\nShimazaki Chrome Pure Blue BX\nAtlantichrome Brilliant Blue B\nCalcochrome Brilliant Blue BBG\nOmega Chrome Brilliant Blue 2BR\nBenzoic acid, 5-[(3-carboxy-5-methyl-4-oxo-2,5-cyclohexadien-1-ylidene)(2,6-dichlorophenyl)methyl]-2-hydroxy-3-methyl-, disodium salt\nC.I. Mordant Blue 1, disodium salt\nC.I. Mordant Blue 1\nSynchromate Pure Blue B','735C5F5013B508AF-FICuS-01-53','735C5F5013B508AF-FICTS-01-32','F8BBB35F73CEBA07-uuuuu-01-44','InChI=1S/C23H16Cl2O6.Na/c1-10-6-12(8-14(20(10)26)22(28)29)18(19-16(24)4-3-5-17(19)25)13-7-11(2)21(27)15(9-13)23(30)31;/h3-9,26H,1-2H3,(H,28,29)(H,30,31);/q;+1','InChIKey=MTNKEJFOGYPHON-UHFFFAOYSA-N','CC1=C/C(=C(/c2cc(C)c(O)c(C(=O)O)c2)c2c(Cl)cccc2Cl)C=C(C(=O)O)C1=O.[Na+]','1'),
	(43328,0,0,'6636-38-0','Consistent with Molecular Formula','C28H22N2O4',450.4928,'Alizarine viridine F','195AD2099587B192-FICuS-01-41','195AD2099587B192-FICTS-01-20','195AD2099587B192-uuuuu-01-F0','InChI=1S/C28H22N2O4/c1-15-3-7-17(8-4-15)29-20-12-13-21(30-18-9-5-16(2)6-10-18)25-24(20)26(32)19-11-14-22(31)27(33)23(19)28(25)34/h3-14,29-31,33H,1-2H3','InChIKey=SYLQIUPVHTXOJL-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(Nc3ccc(C)cc3)c3c2C(=O)c2ccc(O)c(O)c2C3=O)cc1',NULL),
	(43329,0,0,'6424-97-1','Consistent with Molecular Formula','C28H22N2NaO9S2',617.5996,'C.I. 62550\nC.I. Acid Green 38\nAlizarine Cyanine Green 3G\nBenzenesulfonic acid, 2,2\'-[(9,10-dihydro-5-hydroxy-9,10-dioxo-1,4-anthracenediyl)diimino]bis[5-methyl-, disodium salt\nm-Toluenesulfonic acid, 6,6\'-[(5-hydroxy-1,4-anthraquinonylene)diimino]di-, disodium salt','BABD3DA6011DD276-FICuS-01-77','BABD3DA6011DD276-FICTS-01-56','315AD1A9616660DE-uuuuu-01-01','InChI=1S/C28H22N2O9S2.Na/c1-14-6-8-17(22(12-14)40(34,35)36)29-19-10-11-20(30-18-9-7-15(2)13-23(18)41(37,38)39)26-25(19)27(32)16-4-3-5-21(31)24(16)28(26)33;/h3-13,29-31H,1-2H3,(H,34,35,36)(H,37,38,39);/q;+1','InChIKey=UANPFMDLXYNHRK-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(Nc3ccc(C)cc3S(=O)(=O)O)c3c2C(=O)c2cccc(O)c2C3=O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(43330,0,0,'3811-71-0','Consistent with Molecular Formula','C31H24N8NaO6S',659.6304,'CI 30045\nC.I. 30045\nHavana EMB\nErie Brown CN\nAzine Brown 3G\nDirect Brown G\nDirect Brown 1\nPheno Brown RP\nNippon Brown 3G\nAzine Brown 2RG\nDirect Brown JJ\nDirect Brown D3G\nDirect Brown 3GO\nVondacel Brown G\nAmanil Brown D3G\nHoney Yellow 3GN\nCupranil Brown G\nParamine Brown G\nAzocard Brown 5G\nAzocard Brown 3G\nFenamin Brown 3G\nPheno Brown 3GXX\nBenzanil Brown GW\nDiphenyl Brown MG\nAzocard Brown 3GR\nBenzanol Brown CG\nDirect Brown M2GS\nTrisulfon Brown M\nDiphenyl Brown GR\nBencidal Brown 3G\nDirect Brown ZhKh\nDiamine Brown 3GN\nEnianil Brown 3GO\nAiredale Brown GWD\nAtlantic Brown 3GN\nDiamine Brown 3GPA\nDiphenyl Brown GRI\nDirochrome Brown G\nHispamin Brown CTN\nTrisulfon Brown TW\nDiacotton Brown 3G\nC.I. Direct Brown 1\nTrisulfon Brown TWP\nMetadiazol Brown 3JO\nDiaphtamine Brown 3G\nMetadiazol Brown 2JO\nNaphtamine Brown D3G\nBrasilamina Brown GN\nTertrodirect Brown G\nDirect Chrome Brown G\nKayaku Direct Brown 3G\nMitsui Direct Brown 3G\nBenzo Orange Brown D3G\nChrome Leather Brown 5G\nCalcomine Yellow Brown K\nBenzoic acid, 5-[[4\'-[[2,4-diamino-5-[(4-sulfophenyl)azo]phenyl]azo][1,1\'-biphenyl]-4-yl]azo]-2-hydroxy-, disodium salt\nC.I. Direct Brown 1, disodium salt','EB94DB99E6FDA4CF-FICuS-01-B6','EB94DB99E6FDA4CF-FICTS-01-95','6073379686861667-uuuuu-01-CF','InChI=1S/C31H24N8O6S.Na/c32-26-16-27(33)29(39-36-22-9-12-24(13-10-22)46(43,44)45)17-28(26)38-35-21-7-3-19(4-8-21)18-1-5-20(6-2-18)34-37-23-11-14-30(40)25(15-23)31(41)42;/h1-17,40H,32-33H2,(H,41,42)(H,43,44,45);/q;+1','InChIKey=QQSDULDHZPMLLY-UHFFFAOYSA-N','Nc1cc(N)c(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1/N=N/c1ccc(-c2ccc(/N=N/c3ccc(O)c(C(=O)O)c3)cc2)cc1.[Na+]',NULL),
	(43331,0,0,'6420-39-9','Consistent with Molecular Formula','C32H25N7NaO8S2',722.7014,'C.I. 29110\nDiazo Bordeaux 7B\nNyagene Bordeaux 7B\nPhenazo Bordeaux 7B\nDiazine Bordeaux 7B\nDipyrazo Bordeaux 7B\nDiazo Bordeaux 7B-CF\nDiazamine Bordeaux 7B\nRosanthrene Bordeaux 7GG\nFenamin Diazo Bordeaux 3B\nCalcomine Diazo Bordeaux D\nBelamine Diazo Bordeaux 7B\nAtlantic Diazo Bordeaux 7BL\nPontamine Diazo Bordeaux 7B\nDiazophenyl Fast Bordeaux 7B\nAmanil Developed Bordeaux 7B\n2-Naphthalenesulfonic acid, 7,7\'-iminobis[3-[(3-aminophenyl)azo]-4-hydroxy-, disodium salt\nC.I. Direct Red 149','D5100264B74FBABF-FICuS-01-6B','D5100264B74FBABF-FICTS-01-4A','5EF7EE6BD7340817-uuuuu-01-21','InChI=1S/C32H25N7O8S2.Na/c33-19-3-1-5-23(15-19)36-38-29-27(48(42,43)44)13-17-11-21(7-9-25(17)31(29)40)35-22-8-10-26-18(12-22)14-28(49(45,46)47)30(32(26)41)39-37-24-6-2-4-20(34)16-24;/h1-16,35,40-41H,33-34H2,(H,42,43,44)(H,45,46,47);/q;+1','InChIKey=JZSJRDAXSFMMKO-UHFFFAOYSA-N','Nc1cccc(/N=N/c2c(S(=O)(=O)O)cc3cc(Nc4ccc5c(O)c(/N=N/c6cccc(N)c6)c(S(=O)(=O)O)cc5c4)ccc3c2O)c1.[Na+]',NULL),
	(43332,0,0,'2390-60-5','Consistent with Molecular Formula','C33H40ClN3',514.1521,'C.I. 42595\nBasic Blue 7\nVictoria Blue BO\nEljon Blue Toner\nSilosuper Blue B\nVictoria Blue FBO\nVictoria Pure Blue\nSicilian Blue X-2758\nVictoria Pure Blue BO\nVictoria Pure Blue RB\nVictoria Blue BON 110\nVictoria Pure Blue BOP\nVictoria Pure Blue BGO\nVictoria Pure Blue BOD\nVictoria Pure Blue BOC\nCalcozine Pure Blue BO\nAizen Victoria Blue BO\nVictoria Pure Blue FBO\nVictoria Pure Blue BON\nVictoria Pure Lake Blue\nHidaco Victoria Blue BGO\nVictoria Pure Ink Blue BO\nNo. 3772 Forthbrite Blue B\nVictoria Pure Lake Blue BO\nBrilliant Victoria Blue RB\nBrilliant Victoria Blue RS\nVictoria Blue, Green Shade\nMitsui Victoria Pure Blue BO\nAizen Victoria Pure Blue BOH\nVictoria Pure Blue BO CI 42595\nEthanaminium, N-[4-[[4-(diethylamino)phenyl][4-(ethylamino)-1-naphthalenyl]methylene]-2,5-cyclohexadien-1-ylidene]-N-ethyl-, chloride\nC.I. Basic Blue 7','CF87FE1901B6D3A6-FICuS-01-7B','CF87FE1901B6D3A6-FICTS-01-5A','CCD9A0DF06F74EEC-uuuuu-01-58','InChI=1S/C33H39N3.ClH/c1-6-34-32-24-23-31(29-13-11-12-14-30(29)32)33(25-15-19-27(20-16-25)35(7-2)8-3)26-17-21-28(22-18-26)36(9-4)10-5;/h11-24H,6-10H2,1-5H3;1H','InChIKey=ROVRRJSRRSGUOL-UHFFFAOYSA-N','CCNc1ccc(C(=C2C=CC(=[N+](CC)CC)C=C2)c2ccc(N(CC)CC)cc2)c2ccccc12.[Cl-]',NULL),
	(43333,0,0,NULL,'Consistent with Molecular Formula','C34H14N2O6',546.4944,'C.I. 59850\nEndurol Black 2B\nC.I. Vat Green 9\nNavinon Black BB\nParadone Black AB\nCibanone Black 2B\nAtic Vat Black NB\nCaledon Black CNB\nCibanone Black 2BN\nCalcoloid Black BB\nNyanthrene Black 2B\nCalcoloid Black BBD\nCalcoloid Black BNS\nFenanthren Black 2B\nHydroform Black G2B\nPalanthrene Black BB\nIndanthrene Black BB\nMikethrene Black BBN\nMikethrene Black BBS\nRomantrene Black FBB\nBelanthrene Black 2B\nNihonthrene Black BB\nSolanthrene Black 3BA\nParadone Black AB New\nAmanthrene Supra Black BBN\nDinaphtho[1,2,3-cd:3\',2\',1\'-lm]perylene-5,10-dione, 3,12-dinitro-\nViolanthrone, 3,12-dinitro-','DDD7B141580566C1-FICuS-01-54','DDD7B141580566C1-FICTS-01-33','DDD7B141580566C1-uuuuu-01-03','InChI=1S/C34H14N2O6/c37-33-25-11-9-23-24-10-12-26-32-20(18-4-2-16(36(41)42)14-28(18)34(26)38)6-8-22(30(24)32)21-7-5-19(31(25)29(21)23)17-3-1-15(35(39)40)13-27(17)33/h1-14H','InChIKey=KDVDMQVITMTCAH-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2ccc3c4ccc5c6c(ccc(c7ccc1c2c73)c64)C(=O)c1cc([N+](=O)[O-])ccc1-5',NULL),
	(43334,0,0,'6420-09-3','Consistent with Molecular Formula','C34H27N5NaO11S3',800.784,'Blue RX\nC.I. 23710\nDiazol Blue V\nBenzo Blue BS\nDirect Blue BX\nDiazol Blue BX\nDirect Blue 21\nDirect Blue BXC\nDirect Blue BXA\nDirect Blue BXR\nAzocard Blue BX\nEnianil Blue BX\nNiagara Blue BG\nDirect Blue MBX\nBenzanil Blue BX\nChlorazol Blue 2R\nHispamin Blue BXB\nDiphenyl Blue BXR\nChloramine Blue BX\nNaphtamine Blue BX\nBrasilamina Blue BR\nC.I. Direct Blue 21\nDiaphtamine Blue BX\nTertrodirect Blue BX\n2,7-Naphthalenedisulfonic acid, 5-amino-4-hydroxy-3-[[4\'-[(1-hydroxy-4-sulfo-2-naphthalenyl)azo]-3,3\'-dimethyl[1,1\'-biphenyl]-4-yl]azo]-, trisodium salt\nC.I. Direct Blue 21, trisodium salt','CAB2A168D0A2A8D3-FICuS-01-76','CAB2A168D0A2A8D3-FICTS-01-55','41554D67B0D91A7B-uuuuu-01-04','InChI=1S/C34H27N5O11S3.Na/c1-17-11-19(7-9-26(17)36-38-28-16-29(52(45,46)47)23-5-3-4-6-24(23)33(28)40)20-8-10-27(18(2)12-20)37-39-32-30(53(48,49)50)14-21-13-22(51(42,43)44)15-25(35)31(21)34(32)41;/h3-16,40-41H,35H2,1-2H3,(H,42,43,44)(H,45,46,47)(H,48,49,50','InChIKey=NLIRGWQODIIJHM-UHFFFAOYSA-N','Cc1cc(-c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(S(=O)(=O)O)cc(N)c4c3O)c(C)c2)ccc1/N=N/c1cc(S(=O)(=O)O)c2ccccc2c1O.[Na+]',NULL),
	(43335,0,0,'6420-25-3','Consistent with Molecular Formula','C34H28N6NaO11S3',815.7986,'C.I. 23835\nBenzo Cyanine B\n2,7-Naphthalenedisulfonic acid, 5-amino-3-[[4\'-[(8-amino-1-hydroxy-5-sulfo-2-naphthalenyl)azo]-3,3\'-dimethyl[1,1\'-biphenyl]-4-yl]azo]-4-hydroxy-, trisodium salt\n2,7-Naphthalenedisulfonic acid, 5-amino-3-[[4\'-[(8-amino-1-hydroxy-5-sulfo-2-naphthyl)azo]-3,3\'-dimethyl-4-biphenylyl]azo]-4-hydroxy-, trisodium salt','13D74E06A3E41EB1-FICuS-01-5B','13D74E06A3E41EB1-FICTS-01-3A','9830A209C39FAC19-uuuuu-01-09','InChI=1S/C34H28N6O11S3.Na/c1-16-11-18(3-7-25(16)37-39-27-9-5-22-28(53(46,47)48)10-6-23(35)31(22)33(27)41)19-4-8-26(17(2)12-19)38-40-32-29(54(49,50)51)14-20-13-21(52(43,44)45)15-24(36)30(20)34(32)42;/h3-15,41-42H,35-36H2,1-2H3,(H,43,44,45)(H,46,47,48)(H,49','InChIKey=KEULGKXRIDZACM-UHFFFAOYSA-N','Cc1cc(-c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(S(=O)(=O)O)cc(N)c4c3O)c(C)c2)ccc1/N=N/c1ccc2c(S(=O)(=O)O)ccc(N)c2c1O.[Na+]',NULL),
	(43336,0,0,'2610-05-1','Consistent with Molecular Formula','C34H28N6NaO16S4',927.8556,'Pure Blue\nC.I. 24410\nSky Blue FF\nSky Blue 6B\nInk Blue 6B\nPaper Blue 6B\nDirect Blue FF\nSolar Blue 4GL\nDirect Blue 6B\nDirect Blue 6BS\nChicago Blue 6B\nDirect Blue FFN\nPyrazol Blue 2F\nAzocard Blue 6B\nDirect Pure Blue\nVondacel Blue FF\nPure Sky Blue 6B\nCresotine Blue 6B\nAiredale Blue FFD\nC.I. Direct Blue 1\nAmanil Sky Blue 6B\nNyanza Sky Blue 6B\nPontamine Sky Blue\nDirect Sky Blue GS\nDirect Sky Blue 6B\nDirect Sky Blue FF\nDirect Bright Blue\nPheno Sky Blue 6BX\nVegentine Blue CSW\nAmanil Sky Blue FF\nCalcodur Blue 6GFL\nNiagara Sky Blue 6B\nChicago Sky Blue 6B\nDiaphtamine Blue BS\nDiazine Sky Blue FF\nDiazol Pure Blue 6B\nFenamin Sky Blue 3F\nDirect Pure Blue FF\nDirect Sky Blue 6BS\nFixanol Sky Blue FF\nLumicrease Blue 4GL\nDirect Pure Blue 6B\nTertrodirect Blue FF\nParamine Sky Blue FF\nBelamine Sky Blue FF\nSirius Supra Blue 4G\nAtlantic Sky Blue FF\nHispamin Sky Blue 6B\nAtlantic Sky Blue 6B\nBenzanil Sky Blue FF\nDirect Pure Sky Blue\nChlorazol Sky Blue FF\nCalcomine Sky Blue FF\nPontamine Sky Blue 6X\nDiacotton Sky Blue 6B\nChloramine Sky Blue FF\nNaphtamine Sky Blue DD\nPontamine Sky Blue 6BX\nAzine Brilliant Blue 6B\nChrome Leather Sky Blue\nAtul Direct Sky Blue FB\nBenzanil Supra Blue 2GN\nBrasilamina Sky Blue 6B\nAtlantic Resin Fast Blue\nCalcodur Resin Fast Blue\nBenzo Brilliant Blue 6BS\nLumicrease Sky Blue 6GUL\nDirect Brilliant Blue FF\nEnianil Brilliant Blue FF\nKayaku Direct Sky Blue 6B\nDirect Brilliant Blue MFF\nChlorantine Fast Blue B5GL\nChrome Leather Sky Blue GS\nDiphenyl Brilliant Blue FF\nShikiso Direct Sky Blue 6B\nBrilliant Benzo Blue 6BA-CF\nBrilliant Benzo Blue _ba-CF\nPhenamine Brilliant Blue 6B\nDirect Sky Blue Green Shade\nJapanol Brilliant Blue 6BKX\nCalcodur Resin Fast Blue 6G\nDirect Brilliant Sky Blue 6B\nFastusol Brilliant Blue L8GU\nAtlantic Resin Fast Blue LLGG\nPyrazol Fast Brilliant Blue VP\nPontamine Sky Blue 6BX Greenish\nMitsui Direct Brilliant Blue 6B\nC.I. Direct Blue 1, Tetrasodium Salt\n6,8-Naphthalenedisulfonic acid, 3,3\'-[(3,3\'-dimethoxy-4,4\'-biphenylene)bis(azo)]bis[5-amino-4-hydroxy-, tetrasodium salt\nWLN: L66J BZ CSWO ESWO JQ INUNR BO1 DR CO1 DNUN- IL66J BZ CSWO ESWO JQ &-NA- 4\n1,3-Naphthalenedisulfonic acid, 6,6\'-[(3,3\'-dimethoxy[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[4-amino-5-hydroxy-, tetrasodium salt\nC.I. Direct Blue 1, tetrasodium salt','D05B3195290F0B3B-FICuS-01-4C','D05B3195290F0B3B-FICTS-01-2B','5BBCDD9A4974B993-uuuuu-01-33','InChI=1S/C34H28N6O16S4.Na/c1-55-23-11-15(3-7-19(23)37-39-21-9-5-17-25(57(43,44)45)13-27(59(49,50)51)31(35)29(17)33(21)41)16-4-8-20(24(12-16)56-2)38-40-22-10-6-18-26(58(46,47)48)14-28(60(52,53)54)32(36)30(18)34(22)42;/h3-14,41-42H,35-36H2,1-2H3,(H,43,44,45','InChIKey=ORFSSYGWXNGVFB-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3ccc4c(S(=O)(=O)O)cc(S(=O)(=O)O)c(N)c4c3O)c(OC)c2)ccc1/N=N/c1ccc2c(S(=O)(=O)O)cc(S(=O)(=O)O)c(N)c2c1O.[Na+]',NULL),
	(43337,0,0,'3626-29-7','Consistent with Molecular Formula','C36H24N6NaO9S',739.6702,'C.I. 31740\nCuron Brown RT\nSolius Brown T\nCurol Brown RT\nHelion Brown GL\nSolar Brown GCR\nSolius Brown RT\nFenaluz Brown RT\nSaturn Brown 2RT\nKayarus Brown RT\nWogenal Brown CGR\nDicorel Brown NRL\nFastusol Brown RT\nCuprofix Brown RGL\nDirect Fast Brown MG\nDerma Fast Brown W-G\nChrome Leather Brown\nSolius Light Brown T\nSirius Supra Brown RT\nBenzo Chrome Brown LG\nDirect Fast Brown NRL\nFastusol Brown RTA-CF\nDirect Fast Brown ZhKh\nSolamine Fast Brown RT\nDirect Resist Brown MRL\nChrome Leather Brown GL\nChloramine Chrome Brown G\nTertrodirect Fast Brown 10G\nTetramine Fast Brown RT Extra\nBenzoic acid, 5-[[4-[[4\'-[(3-carboxy-4-hydroxyphenyl)azo][1,1\'-biphenyl]-4-yl]azo]-7-sulfo-1-naphthalenyl]azo]-2-hydroxy-, trisodium salt\nC.I. Direct Brown 101, trisodium salt\nC.I. Direct Brown 101','F3D2D3EFAF4A4447-FICuS-01-87','F3D2D3EFAF4A4447-FICTS-01-66','78353FE0CF31F6EF-uuuuu-01-2F','InChI=1S/C36H24N6O9S.Na/c43-33-15-9-24(17-29(33)35(45)46)39-37-22-5-1-20(2-6-22)21-3-7-23(8-4-21)38-41-31-13-14-32(28-19-26(52(49,50)51)11-12-27(28)31)42-40-25-10-16-34(44)30(18-25)36(47)48;/h1-19,43-44H,(H,45,46)(H,47,48)(H,49,50,51);/q;+1','InChIKey=QBGMVASIVGIVHY-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(/N=N/c5ccc(O)c(C(=O)O)c5)c5cc(S(=O)(=O)O)ccc45)cc3)cc2)ccc1O.[Na+]',NULL),
	(43338,0,0,'2379-81-9','Consistent with Molecular Formula','C42H23N3O6',665.6602,'C.I. 69005\nTinon Olive 2R\nPonsol Olive AR\nMayvat Olive AR\nAhcovat Olive R\nCaledon Olive R\nParadone Olive R\nPonsol Olive ARD\nAtic Vat Olive R\nTyrian Olive I-R\nC.I. Vat Black 27\nCalcoloid Olive R\nCaledone Olive RP\nBenzadone Olive R\nAhcovat Olive ARN\nCibanone Olive 2R\nCalcoloid Olive RC\nOstanthren Olive R\nAmanthrene Olive R\nNyanthrene Olive R\nCalcoloid Olive RL\nCibanone Olive F2R\nFenanthren Olive R\nIndanthren Olive R\nMikethrene Olive R\nRomantrene Olive FR\nIndanthrene Olive R\nNihonthrene Olive R\nSolanthrene Olive R\nPalanthrene Olive R\nPernithrene Olive R\nCarbanthrene Olive R\nAromantrene Olive FR\nSandothrene Olive N2R\nSolanthrene Olive F-R\n16H-Dinaphtho(2,3-a:2\',3\'-i)carbazole-5,10,15,17-tetraone, 6,9-dibenzamido-\nWLN: T I6 G6 F6 D5 C666 BV EM HV OV XVJ QMVR& VMVR\nBenzamide, N,N\'-(10,15,16,17-tetrahydro-5,10,15,17-tetraoxo-5H-dinaphtho[2,3-a:2\',3\'-i]carbazole-6,9-diyl)bis-\nBenzamide, N,N\'-(10,15,16,17-tetrahydro-5,10,15,17-tetraoxo-5H-dinaphtho[2,3-a:2\',3\'-i]carbazole-6,9-diyl)bis-\nOliv ostanthrenovy R','7154C9085BA1F987-FICuS-01-53','7154C9085BA1F987-FICTS-01-32','7154C9085BA1F987-uuuuu-01-02','InChI=1S/C42H23N3O6/c46-37-23-15-7-9-17-25(23)39(48)33-31(37)29(43-41(50)21-11-3-1-4-12-21)19-27-28-20-30(44-42(51)22-13-5-2-6-14-22)32-34(36(28)45-35(27)33)40(49)26-18-10-8-16-24(26)38(32)47/h1-20,45H,(H,43,50)(H,44,51)','InChIKey=OXEFCDNMUKTKDV-UHFFFAOYSA-N','O=C(Nc1cc2c3cc(NC(=O)c4ccccc4)c4c(=O)c5ccccc5c(=O)c4c3[nH]c2c2c(=O)c3ccccc3c(=O)c12)c1ccccc1',NULL),
	(43339,1,0,'6636-41-5','Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'22A3F2A930277FC5-FICuS-01-52','22A3F2A930277FC5-FICTS-01-31','22A3F2A930277FC5-uuuuu-01-01','InChI=1S/C16H18O3/c1-19-16(18)14-9-8-12-11-5-3-2-4-10(11)6-7-13(12)15(14)17/h6-7,14H,2-5,8-9H2,1H3','InChIKey=PAMRJLABHPGNRZ-UHFFFAOYSA-N','COC(=O)C1CCc2c(ccc3c2CCCC3)C1=O','1'),
	(43340,2,0,'6636-42-6','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'01D5D38A77DF30D6-FICuS-01-66','01D5D38A77DF30D6-FICTS-01-45','01D5D38A77DF30D6-uuuuu-01-15','InChI=1S/C17H14O3/c1-17-13-8-6-10-4-2-3-5-11(10)12(13)7-9-14(17)15(18)20-16(17)19/h2-6,8,14H,7,9H2,1H3','InChIKey=KTDZHEOUAJICME-UHFFFAOYSA-N','CC12C(=O)OC(=O)C1CCc1c2ccc2ccccc12','1'),
	(43341,3,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'BE860CECEF82825A-FICuS-01-8C','BE860CECEF82825A-FICTS-01-6B','BE860CECEF82825A-uuuuu-01-3B','InChI=1S/C18H18O4/c1-18-14-7-3-10-9-11(21-2)4-5-12(10)13(14)6-8-15(18)16(19)22-17(18)20/h4-6,9,14-15H,3,7-8H2,1-2H3','InChIKey=CFIUTHMLFDZXOQ-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2=CCC2C(=O)OC(=O)C21C','1'),
	(43342,2,0,'6636-44-8','Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'EE8181AF1702F70E-FICuS-01-66','EE8181AF1702F70E-FICTS-01-45','EE8181AF1702F70E-uuuuu-01-15','InChI=1S/C20H22O4/c1-20(19(22)24-3)11-10-15-14-7-5-4-6-13(14)8-9-16(15)17(20)12-18(21)23-2/h4-9,17H,10-12H2,1-3H3','InChIKey=RTARJOWTXGVKPY-UHFFFAOYSA-N','COC(=O)CC1c2ccc3ccccc3c2CCC1(C)C(=O)OC','1'),
	(43343,1,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'F56A3FF19564197A-FICuS-01-63','F56A3FF19564197A-FICTS-01-42','F56A3FF19564197A-uuuuu-01-12','InChI=1S/C18H18O4/c1-18(17(20)22-3)10-9-12-13(16(18)19)8-7-11-5-4-6-14(21-2)15(11)12/h4-8H,9-10H2,1-3H3','InChIKey=MOKXJZZQCYHXPX-UHFFFAOYSA-N','COC(=O)C1(C)CCc2c(ccc3cccc(OC)c23)C1=O','1'),
	(43344,1,0,'6636-45-9','Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'1B4099AAEA7B11AC-FICuS-01-77','1B4099AAEA7B11AC-FICTS-01-56','1B4099AAEA7B11AC-uuuuu-01-26','InChI=1S/C19H18O5/c1-19(17(21)18(22)24-3)9-8-13-14(16(19)20)7-5-11-4-6-12(23-2)10-15(11)13/h4-7,10H,8-9H2,1-3H3','InChIKey=BYBDWRKJSFZJEI-UHFFFAOYSA-N','COC(=O)C(=O)C1(C)CCc2c(ccc3ccc(OC)cc23)C1=O','1'),
	(43345,2,0,'6625-40-7','Consistent with Molecular Formula','C19H20O5',328.364,NULL,'A588436407A2945F-FICuS-01-40','A588436407A2945F-FICTS-01-1F','A588436407A2945F-uuuuu-01-EF','InChI=1S/C19H20O5/c1-19(18(22)24-3)15-8-4-11-10-12(23-2)5-6-13(11)14(15)7-9-16(19)17(20)21/h4-6,8,10,16H,7,9H2,1-3H3,(H,20,21)','InChIKey=USGGYGSZXDOEBW-UHFFFAOYSA-N','COC(=O)C1(C)c2ccc3cc(OC)ccc3c2CCC1C(=O)O','1'),
	(43346,2,0,'6636-46-0','Consistent with Molecular Formula','C19H20O5',328.364,NULL,'F476805F51375F6C-FICuS-01-55','F476805F51375F6C-FICTS-01-34','F476805F51375F6C-uuuuu-01-04','InChI=1S/C19H20O5/c1-19(18(22)23)8-7-13-14(16(19)10-17(20)21)6-4-11-3-5-12(24-2)9-15(11)13/h3-6,9,16H,7-8,10H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=WZIUXMJKMACZBB-UHFFFAOYSA-N','COc1ccc2ccc3c(c2c1)CCC(C)(C(=O)O)C3CC(=O)O','1'),
	(43347,2,0,'7147-54-8','Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'5B11310FBFC3477E-FICuS-01-5F','5B11310FBFC3477E-FICTS-01-3E','5B11310FBFC3477E-uuuuu-01-0E','InChI=1S/C19H24O4/c1-19(18(22)23-2)10-9-14-13-6-4-3-5-12(13)7-8-15(14)16(19)11-17(20)21/h7-8,16H,3-6,9-11H2,1-2H3,(H,20,21)','InChIKey=HKCZEVZPAZQRCP-UHFFFAOYSA-N','COC(=O)C1(C)CCc2c(ccc3c2CCCC3)C1CC(=O)O','1'),
	(43348,2,0,'6636-47-1','Consistent with Molecular Formula','C19H24O5',332.3956,NULL,'8EF8F1C9C4305CE7-FICuS-01-83','8EF8F1C9C4305CE7-FICTS-01-62','8EF8F1C9C4305CE7-uuuuu-01-32','InChI=1S/C19H24O5/c1-19(18(22)23)8-7-12-11-5-3-4-6-13(11)16(24-2)9-14(12)15(19)10-17(20)21/h9,15H,3-8,10H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=GFORJKNNPIYVSZ-UHFFFAOYSA-N','COc1cc2c(c3c1CCCC3)CCC(C)(C(=O)O)C2CC(=O)O','1'),
	(43349,2,0,'6636-48-2','Consistent with Molecular Formula','C20H26O4',330.423,NULL,'D0B8B8DB316E007E-FICuS-01-70','D0B8B8DB316E007E-FICTS-01-4F','D0B8B8DB316E007E-uuuuu-01-1F','InChI=1S/C20H26O4/c1-20(19(22)24-3)11-10-15-14-7-5-4-6-13(14)8-9-16(15)17(20)12-18(21)23-2/h8-9,17H,4-7,10-12H2,1-3H3','InChIKey=LYFFXUHKVBPFKK-UHFFFAOYSA-N','COC(=O)CC1c2ccc3c(c2CCC1(C)C(=O)OC)CCCC3','1'),
	(43350,2,0,'6636-49-3','Consistent with Molecular Formula','C21H24O5',356.4176,NULL,'7F610A623B6760EF-FICuS-01-57','7F610A623B6760EF-FICTS-01-36','7F610A623B6760EF-uuuuu-01-06','InChI=1S/C21H24O5/c1-21(20(23)26-4)10-9-16-15-8-6-14(24-2)11-13(15)5-7-17(16)18(21)12-19(22)25-3/h5-8,11,18H,9-10,12H2,1-4H3','InChIKey=SVKRYUBDXQSLOP-UHFFFAOYSA-N','COC(=O)CC1c2ccc3cc(OC)ccc3c2CCC1(C)C(=O)OC','1'),
	(43351,2,0,'6636-50-6','Consistent with Molecular Formula','C21H24O6',372.417,NULL,'B450D1740932FEA1-FICuS-01-4D','B450D1740932FEA1-FICTS-01-2C','B450D1740932FEA1-uuuuu-01-FC','InChI=1S/C21H24O6/c1-20(19(23)27-4)10-9-15-16-11-14(25-2)7-5-13(16)6-8-17(15)21(20,24)12-18(22)26-3/h5-8,11,24H,9-10,12H2,1-4H3','InChIKey=NFEXZBIIDDYEBS-UHFFFAOYSA-N','COC(=O)CC1(O)c2ccc3ccc(OC)cc3c2CCC1(C)C(=O)OC','1'),
	(43352,2,0,'6636-51-7','Consistent with Molecular Formula','C21H24O6',372.417,NULL,'243E8E7F1BED0811-FICuS-01-65','243E8E7F1BED0811-FICTS-01-44','243E8E7F1BED0811-uuuuu-01-14','InChI=1S/C21H24O6/c1-20(19(23)27-4)10-9-16-15-7-6-14(25-2)11-13(15)5-8-17(16)21(20,24)12-18(22)26-3/h5-8,11,24H,9-10,12H2,1-4H3','InChIKey=JQMZMBWUGZHGQX-UHFFFAOYSA-N','COC(=O)CC1(O)c2ccc3cc(OC)ccc3c2CCC1(C)C(=O)OC','1'),
	(43353,2,0,'6636-52-8','Consistent with Molecular Formula','C22H26O7',402.4432,NULL,'776A95C4F4F54D92-FICuS-01-69','776A95C4F4F54D92-FICTS-01-48','776A95C4F4F54D92-uuuuu-01-18','InChI=1S/C22H26O7/c1-21(20(24)29-5)10-9-13-15(22(21,25)12-18(23)28-4)11-17(27-3)14-7-6-8-16(26-2)19(13)14/h6-8,11,25H,9-10,12H2,1-5H3','InChIKey=RHTNTKGLNVNELS-UHFFFAOYSA-N','COC(=O)CC1(O)c2cc(OC)c3cccc(OC)c3c2CCC1(C)C(=O)OC','1'),
	(43354,5,0,NULL,'Consistent with Molecular Formula','C29H38O4',450.6168,NULL,'862E300C194667D6-FICuS-01-3D','862E300C194667D6-FICTS-01-1C','862E300C194667D6-uuuuu-01-EC','InChI=1S/C29H38O4/c1-18(2)21-12-10-19(3)16-26(21)33-27(30)17-25-24-13-11-20-8-6-7-9-22(20)23(24)14-15-29(25,4)28(31)32-5/h6-9,11,13,18-19,21,25-26H,10,12,14-17H2,1-5H3','InChIKey=YPCBVNHPIQCRLG-UHFFFAOYSA-N','COC(=O)C1(C)CCc2c(ccc3ccccc23)C1CC(=O)OC1CC(C)CCC1C(C)C','1'),
	(43355,0,0,NULL,'Consistent with Molecular Formula','C8H11N3OS',197.2544,NULL,'7EA7E3F9D3987D68-FICuS-01-83','7EA7E3F9D3987D68-FICTS-01-62','7EA7E3F9D3987D68-uuuuu-01-32','InChI=1S/C8H11N3OS/c1-13-8-9-4-6(5-12)7(10-8)11-2-3-11/h4,12H,2-3,5H2,1H3','InChIKey=PEHYLHDLMNLXGX-UHFFFAOYSA-N','CSc1ncc(CO)c(N2CC2)n1',NULL),
	(43356,0,0,'68498-46-4','Consistent with Molecular Formula','C10H8BrN7S2',370.2441,'Purine, 2-amino-6-[5-bromo-2-(methylthio)-4-pyrimidinylthio]-','CD2DAEC4988C8764-FICuS-01-86','8FD4AD7DA51DCB96-FICTS-01-7B','CD2DAEC4988C8764-uuuuu-01-35','InChI=1S/C10H8BrN7S2/c1-19-10-13-2-4(11)7(18-10)20-8-5-6(15-3-14-5)16-9(12)17-8/h2-3H,1H3,(H3,12,14,15,16,17)','InChIKey=OOYRDBYHTIMSRB-UHFFFAOYSA-N','CSc1ncc(Br)c(Sc2nc(N)nc3nc[nH]c23)n1',NULL),
	(43357,0,0,'90800-00-3','Consistent with Molecular Formula','C10H8ClN7S',293.7331,'KC 491\nPurine, 2-amino-6-(2-chloro-5-methyl-4-pyrimidinylthio)-\n1H-Purin-2-amine, 6-[(2-chloro-5-methyl-4-pyrimidinyl)thio]-','C915C1D7064DC0C7-FICuS-01-63','4AB1C41A56D22355-FICTS-01-27','C915C1D7064DC0C7-uuuuu-01-12','InChI=1S/C10H8ClN7S/c1-4-2-13-9(11)17-7(4)19-8-5-6(15-3-14-5)16-10(12)18-8/h2-3H,1H3,(H3,12,14,15,16,18)','InChIKey=ZTYDEONEOXUBEZ-UHFFFAOYSA-N','Cc1cnc(Cl)nc1Sc1nc(N)nc2nc[nH]c12',NULL),
	(43358,0,0,'93409-01-9','Consistent with Molecular Formula','C10H8ClN7S2',325.7931,'Purine, 2-amino-6-[6-chloro-2-(methylthio)-4-pyrimidinylthio]-\n1H-Purin-2-amine, 6-[[6-chloro-2-(methylthio)-4-pyrimidinyl]thio]-','D60520268ED5AFAA-FICuS-01-6F','5FF521EEC2618868-FICTS-01-43','D60520268ED5AFAA-uuuuu-01-1E','InChI=1S/C10H8ClN7S2/c1-19-10-15-4(11)2-5(16-10)20-8-6-7(14-3-13-6)17-9(12)18-8/h2-3H,1H3,(H3,12,13,14,17,18)','InChIKey=FJYYEZUYGQCZOA-UHFFFAOYSA-N','CSc1nc(Cl)cc(Sc2nc(N)nc3nc[nH]c23)n1',NULL),
	(43359,0,0,NULL,'Consistent with Molecular Formula','C10H11BrO3S',291.1591,NULL,'68FF224EA3EBF95F-FICuS-01-93','68FF224EA3EBF95F-FICTS-01-72','68FF224EA3EBF95F-uuuuu-01-42','InChI=1S/C10H11BrO3S/c11-8-4-10-9(13-6-14-10)3-7(8)5-15-2-1-12/h3-4,12H,1-2,5-6H2','InChIKey=WRMTTZZQCDSQFM-UHFFFAOYSA-N','OCCSCc1cc2c(cc1Br)OCO2',NULL),
	(43360,0,0,NULL,'Consistent with Molecular Formula','C10H10BrClO2S',309.6048,NULL,'599B8FF58E9E9BA0-FICuS-01-90','599B8FF58E9E9BA0-FICTS-01-6F','599B8FF58E9E9BA0-uuuuu-01-3F','InChI=1S/C10H10BrClO2S/c11-8-4-10-9(13-6-14-10)3-7(8)5-15-2-1-12/h3-4H,1-2,5-6H2','InChIKey=LOEBWURPDFTZDC-UHFFFAOYSA-N','ClCCSCc1cc2c(cc1Br)OCO2',NULL),
	(43361,0,0,'65611-31-6','Consistent with Molecular Formula','C9H15Cl3O2',261.5753,NULL,'372CE8D91C70DE95-FICuS-01-72','372CE8D91C70DE95-FICTS-01-51','372CE8D91C70DE95-uuuuu-01-21','InChI=1S/C9H15Cl3O2/c1-2-3-4-5-6-7-14-8(13)9(10,11)12/h2-7H2,1H3','InChIKey=RESXQXYZQVQEDT-UHFFFAOYSA-N','CCCCCCCOC(=O)C(Cl)(Cl)Cl',NULL),
	(43362,3,0,NULL,'Consistent with Molecular Formula','C15H26O6',302.3668,NULL,'EE8B177DD8B0139A-FICuS-01-7A','EE8B177DD8B0139A-FICTS-01-59','EE8B177DD8B0139A-uuuuu-01-29','InChI=1S/C15H26O6/c1-4-7-8-9-10-11-20-12(14(16)18-5-2)13(21-11)15(17)19-6-3/h11-13H,4-10H2,1-3H3','InChIKey=AWQSXWGGHSDENG-UHFFFAOYSA-N','CCCCCCC1OC(C(=O)OCC)C(C(=O)OCC)O1','1'),
	(43363,0,0,'16958-78-4','Consistent with Molecular Formula','C10H17Cl3O2',275.6021,NULL,'9079C11A085426D7-FICuS-01-3A','9079C11A085426D7-FICTS-01-19','9079C11A085426D7-uuuuu-01-E9','InChI=1S/C10H17Cl3O2/c1-2-3-4-5-6-7-8-15-9(14)10(11,12)13/h2-8H2,1H3','InChIKey=GNKXBEJZRKOBKI-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(Cl)(Cl)Cl',NULL),
	(43364,0,0,'60388-94-5','Consistent with Molecular Formula','C5H9Cl2NO',170.0382,NULL,'66AFACDE0A47D100-FICuS-01-78','66AFACDE0A47D100-FICTS-01-57','66AFACDE0A47D100-uuuuu-01-27','InChI=1S/C5H9Cl2NO/c1-2-3-8-5(9)4(6)7/h4H,2-3H2,1H3,(H,8,9)','InChIKey=HGGMIQPSSPTGAO-UHFFFAOYSA-N','CCCNC(=O)C(Cl)Cl',NULL),
	(43365,0,0,'39084-91-8','Consistent with Molecular Formula','C6H11Cl2NO',184.065,NULL,'16BDC258E6A74091-FICuS-01-57','16BDC258E6A74091-FICTS-01-36','16BDC258E6A74091-uuuuu-01-06','InChI=1S/C6H11Cl2NO/c1-4(2)3-9-6(10)5(7)8/h4-5H,3H2,1-2H3,(H,9,10)','InChIKey=DNFJZWTUWKNZRE-UHFFFAOYSA-N','CC(C)CNC(=O)C(Cl)Cl',NULL),
	(43366,0,0,'51238-92-7','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'2BCA658717A0AD5B-FICuS-01-6E','2BCA658717A0AD5B-FICTS-01-4D','2BCA658717A0AD5B-uuuuu-01-1D','InChI=1S/C13H24O4/c1-3-10-16-12(14)8-6-5-7-9-13(15)17-11-4-2/h3-11H2,1-2H3','InChIKey=PKQHRIXOXXYVJL-UHFFFAOYSA-N','CCCOC(=O)CCCCCC(=O)OCCC',NULL),
	(43367,1,0,NULL,'Consistent with Molecular Formula','C6H11Cl2NO',184.065,NULL,'6FE97A1E9A002363-FICuS-01-57','6FE97A1E9A002363-FICTS-01-36','6FE97A1E9A002363-uuuuu-01-06','InChI=1S/C6H11Cl2NO/c1-3-4(2)9-6(10)5(7)8/h4-5H,3H2,1-2H3,(H,9,10)','InChIKey=YSTAOFWFOZEDRR-UHFFFAOYSA-N','CCC(C)NC(=O)C(Cl)Cl','1'),
	(43368,0,0,NULL,'Consistent with Molecular Formula','C11H18Cl2O4',285.1668,NULL,'85C808E611922C6E-FICuS-01-4F','85C808E611922C6E-FICTS-01-2E','85C808E611922C6E-uuuuu-01-FE','InChI=1S/C11H18Cl2O4/c12-6-8-16-10(14)4-2-1-3-5-11(15)17-9-7-13/h1-9H2','InChIKey=XPIWUJXLDAYJNG-UHFFFAOYSA-N','O=C(CCCCCC(=O)OCCCl)OCCCl',NULL),
	(43369,0,0,'42276-93-7','Consistent with Molecular Formula','C10H19Cl2NO',240.1722,NULL,'C4BEB252F7C0054A-FICuS-01-6A','C4BEB252F7C0054A-FICTS-01-49','C4BEB252F7C0054A-uuuuu-01-19','InChI=1S/C10H19Cl2NO/c1-7(2)5-13(6-8(3)4)10(14)9(11)12/h7-9H,5-6H2,1-4H3','InChIKey=LKYFZECIPHDWQK-UHFFFAOYSA-N','CC(C)CN(CC(C)C)C(=O)C(Cl)Cl',NULL),
	(43370,1,0,'20308-52-5','Consistent with Molecular Formula','C10H19Cl2NO',240.1722,NULL,'D4F58AA36B10CFF6-FICuS-01-85','D4F58AA36B10CFF6-FICTS-01-64','D4F58AA36B10CFF6-uuuuu-01-34','InChI=1S/C10H19Cl2NO/c1-3-5-6-8(4-2)7-13-10(14)9(11)12/h8-9H,3-7H2,1-2H3,(H,13,14)','InChIKey=KGRRLXPVVAYGGC-UHFFFAOYSA-N','CCCCC(CC)CNC(=O)C(Cl)Cl','1'),
	(43371,0,0,'83703-97-3','Consistent with Molecular Formula','C7H13Cl2NO',198.0918,NULL,'80F11EC203C3390A-FICuS-01-47','80F11EC203C3390A-FICTS-01-26','80F11EC203C3390A-uuuuu-01-F6','InChI=1S/C7H13Cl2NO/c1-2-3-4-5-10-7(11)6(8)9/h6H,2-5H2,1H3,(H,10,11)','InChIKey=HGEUGEFQAQJWFM-UHFFFAOYSA-N','CCCCCNC(=O)C(Cl)Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(43372,2,0,'2050-63-7','Consistent with Molecular Formula','C12H22O6',262.3022,NULL,'61154DC6CCA43818-FICuS-01-54','2025D45743BC2231-FICTS-01-07','61154DC6CCA43818-uuuuu-01-03','InChI=1S/C12H22O6/c1-7(2)5-17-11(15)9(13)10(14)12(16)18-6-8(3)4/h7-10,13-14H,5-6H2,1-4H3','InChIKey=ONZOGXRINCURBP-UHFFFAOYSA-N','CC(C)COC(=O)C(O)C(O)C(=O)OCC(C)C','1'),
	(43373,0,0,'7208-92-6','Consistent with Molecular Formula','C6H8Cl2O4',215.0328,NULL,'9FB3F0F6CB55519B-FICuS-01-7D','9FB3F0F6CB55519B-FICTS-01-5C','9FB3F0F6CB55519B-uuuuu-01-2C','InChI=1S/C6H8Cl2O4/c7-1-3-11-5(9)6(10)12-4-2-8/h1-4H2','InChIKey=SBMXVRZZQIZQIZ-UHFFFAOYSA-N','O=C(OCCCl)C(=O)OCCCl',NULL),
	(43374,0,0,'89415-69-0','Consistent with Molecular Formula','C6H8Br2O4',303.9348,NULL,'C50EB55577D3CD5F-FICuS-01-7C','C50EB55577D3CD5F-FICTS-01-5B','C50EB55577D3CD5F-uuuuu-01-2B','InChI=1S/C6H8Br2O4/c7-1-3-11-5(9)6(10)12-4-2-8/h1-4H2','InChIKey=GJKUEAJIJQTAKF-UHFFFAOYSA-N','O=C(OCCBr)C(=O)OCCBr',NULL),
	(43375,0,0,'36254-34-9','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'EC465A2324456953-FICuS-01-3A','EC465A2324456953-FICTS-01-19','EC465A2324456953-uuuuu-01-E9','InChI=1S/C8H14O6/c1-11-3-5-13-7(9)8(10)14-6-4-12-2/h3-6H2,1-2H3','InChIKey=ISNLMIGVVJBVAW-UHFFFAOYSA-N','COCCOC(=O)C(=O)OCCOC',NULL),
	(43376,0,0,'67385-12-0','Consistent with Molecular Formula','C14H26O6',290.3558,NULL,'19332448BBF68BFE-FICuS-01-6E','19332448BBF68BFE-FICTS-01-4D','19332448BBF68BFE-uuuuu-01-1D','InChI=1S/C14H26O6/c1-3-5-7-17-9-11-19-13(15)14(16)20-12-10-18-8-6-4-2/h3-12H2,1-2H3','InChIKey=HBMFMWOERZPVSS-UHFFFAOYSA-N','CCCCOCCOC(=O)C(=O)OCCOCCCC',NULL),
	(43377,0,0,'6063-50-9','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'576DE2B3355DDF4A-FICuS-01-79','576DE2B3355DDF4A-FICTS-01-58','576DE2B3355DDF4A-uuuuu-01-28','InChI=1S/C9H9Cl2NO/c10-8(11)9(13)12-6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H,12,13)','InChIKey=FVSBKXQDYFGZIC-UHFFFAOYSA-N','O=C(NCc1ccccc1)C(Cl)Cl',NULL),
	(43378,3,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,NULL,'369E9C7D19D4795F-FICuS-01-72','369E9C7D19D4795F-FICTS-01-51','369E9C7D19D4795F-uuuuu-01-21','InChI=1S/C16H28O2/c1-3-5-11-16(4-2)12-17-15(18-13-16)14-9-7-6-8-10-14/h6-7,14-15H,3-5,8-13H2,1-2H3','InChIKey=DBCLHZJYRIHSPD-UHFFFAOYSA-N','CCCCC1(CC)COC(C2CC=CCC2)OC1','1'),
	(43379,3,0,'61920-35-2','Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'5365740E9A945889-FICuS-01-3F','5365740E9A945889-FICTS-01-1E','5365740E9A945889-uuuuu-01-EE','InChI=1S/C13H22O2/c1-10-9-13(2,3)15-12(14-10)11-7-5-4-6-8-11/h4-5,10-12H,6-9H2,1-3H3','InChIKey=YVPPRQDLDOPKFY-UHFFFAOYSA-N','CC1CC(C)(C)OC(C2CC=CCC2)O1','1'),
	(43380,0,0,'4214-74-8','Consistent with Molecular Formula','C5H4Cl2N2',163.006,'3,5-Dichloro-2-aminopyridine\n2-Amino-3,5-dichloropyridine\n2-Pyridinamine, 3,5-dichloro-\nPyridine, 2-amino-3,5-dichloro-','A59E3A6FF5453AF9-FICuS-01-82','A59E3A6FF5453AF9-FICTS-01-61','A59E3A6FF5453AF9-uuuuu-01-31','InChI=1S/C5H4Cl2N2/c6-3-1-4(7)5(8)9-2-3/h1-2H,(H2,8,9)','InChIKey=OCWBGKZFOYMCCN-UHFFFAOYSA-N','Nc1ncc(Cl)cc1Cl',NULL),
	(43381,0,0,'4684-94-0','Consistent with Molecular Formula','C6H4ClNO2',157.5561,'6-CPA\n6-Chloropicolinic acid\n6-Chloro-2-pyridinecarboxylic acid\nWLN: T6NJ FVQ BG\n2-Pyridinecarboxylic acid, 6-chloro-\nPicolinic acid, 6-chloro-','2FE9CC9B04E1EC7D-FICuS-01-9B','2FE9CC9B04E1EC7D-FICTS-01-7A','2FE9CC9B04E1EC7D-uuuuu-01-4A','InChI=1S/C6H4ClNO2/c7-5-3-1-2-4(8-5)6(9)10/h1-3H,(H,9,10)','InChIKey=ZLKMOIHCHCMSFW-UHFFFAOYSA-N','O=C(O)c1cccc(Cl)n1',NULL),
	(43382,0,0,'393-55-5','Consistent with Molecular Formula','C6H4FNO2',141.1015,NULL,'E3BEF1CD70F88DB3-FICuS-01-9A','E3BEF1CD70F88DB3-FICTS-01-79','E3BEF1CD70F88DB3-uuuuu-01-49','InChI=1S/C6H4FNO2/c7-5-4(6(9)10)2-1-3-8-5/h1-3H,(H,9,10)','InChIKey=LLLVHTWJGWNRBD-UHFFFAOYSA-N','O=C(O)c1cccnc1F',NULL),
	(43383,0,0,'19621-92-2','Consistent with Molecular Formula','C6H5NO3',139.1104,NULL,'5C257A86B21B6F9E-FICuS-01-6D','43AE2B6CC7F2C802-FICTS-01-4F','5C257A86B21B6F9E-uuuuu-01-1C','InChI=1S/C6H5NO3/c8-5-3-1-2-4(7-5)6(9)10/h1-3H,(H,7,8)(H,9,10)','InChIKey=VRCWSYYXUCKEED-UHFFFAOYSA-N','O=C(O)c1cccc(=O)[nH]1',NULL),
	(43384,0,0,'407-22-7','Consistent with Molecular Formula','C6H6FN',111.1185,NULL,'9DB925A8E0B387D0-FICuS-01-6C','9DB925A8E0B387D0-FICTS-01-4B','9DB925A8E0B387D0-uuuuu-01-1B','InChI=1S/C6H6FN/c1-5-3-2-4-6(7)8-5/h2-4H,1H3','InChIKey=UDMNVTJFUISBFD-UHFFFAOYSA-N','Cc1cccc(F)n1',NULL),
	(43385,0,0,'2369-18-8','Consistent with Molecular Formula','C6H6FN',111.1185,NULL,'96A69D54CC87D564-FICuS-01-6B','96A69D54CC87D564-FICTS-01-4A','96A69D54CC87D564-uuuuu-01-1A','InChI=1S/C6H6FN/c1-5-3-2-4-8-6(5)7/h2-4H,1H3','InChIKey=PHGXUFPYCAWEHK-UHFFFAOYSA-N','Cc1cccnc1F',NULL),
	(43386,0,0,'6636-55-1','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'Methyl 6-chloropicolinate\n2-Pyridinecarboxylic acid, 6-chloro-, methyl ester\nPicolinic acid, 6-chloro-, methyl ester','6781884F26B0D6EF-FICuS-01-66','6781884F26B0D6EF-FICTS-01-45','6781884F26B0D6EF-uuuuu-01-15','InChI=1S/C7H6ClNO2/c1-11-7(10)5-3-2-4-6(8)9-5/h2-4H,1H3','InChIKey=TWUXBVMXSBEKHA-UHFFFAOYSA-N','COC(=O)c1cccc(Cl)n1',NULL),
	(43387,0,0,'446-26-4','Consistent with Molecular Formula','C7H6FNO2',155.1283,NULL,'287D3C4D7D6F0350-FICuS-01-59','287D3C4D7D6F0350-FICTS-01-38','287D3C4D7D6F0350-uuuuu-01-08','InChI=1S/C7H6FNO2/c1-11-7(10)5-3-2-4-9-6(5)8/h2-4H,1H3','InChIKey=PJNHJXKXBSOLBH-UHFFFAOYSA-N','COC(=O)c1cccnc1F',NULL),
	(43388,0,0,'1997-88-2','Consistent with Molecular Formula','C9H8F3NO2',219.1629,NULL,'0A31BF340C7DBE3A-FICuS-01-74','0A31BF340C7DBE3A-FICTS-01-53','0A31BF340C7DBE3A-uuuuu-01-23','InChI=1S/C9H8F3NO2/c1-2-15-9(14)13-8-4-6(11)5(10)3-7(8)12/h3-4H,2H2,1H3,(H,13,14)','InChIKey=QDDGWVICYBTNKX-UHFFFAOYSA-N','CCOC(=O)Nc1cc(F)c(F)cc1F',NULL),
	(43389,0,0,'2317-75-1','Consistent with Molecular Formula','C9H9ClFNO2',217.627,NULL,'10E491B6249286A9-FICuS-01-3C','10E491B6249286A9-FICTS-01-1B','10E491B6249286A9-uuuuu-01-EB','InChI=1S/C9H9ClFNO2/c1-2-14-9(13)12-7-5-3-4-6(10)8(7)11/h3-5H,2H2,1H3,(H,12,13)','InChIKey=FQGLORUSFDHKMT-UHFFFAOYSA-N','CCOC(=O)Nc1cccc(Cl)c1F',NULL),
	(43390,0,0,'2145-85-9','Consistent with Molecular Formula','C9H9F2NO2',201.1724,NULL,'BE3B2AF37E0A846E-FICuS-01-83','BE3B2AF37E0A846E-FICTS-01-62','BE3B2AF37E0A846E-uuuuu-01-32','InChI=1S/C9H9F2NO2/c1-2-14-9(13)12-6-3-4-7(10)8(11)5-6/h3-5H,2H2,1H3,(H,12,13)','InChIKey=CLGQKDOPNYQNNJ-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(F)c(F)c1',NULL),
	(43391,0,0,'2145-87-1','Consistent with Molecular Formula','C9H9F2NO2',201.1724,NULL,'69CD4C7BF6056EB3-FICuS-01-7E','69CD4C7BF6056EB3-FICTS-01-5D','69CD4C7BF6056EB3-uuuuu-01-2D','InChI=1S/C9H9F2NO2/c1-2-14-9(13)12-8-4-3-6(10)5-7(8)11/h3-5H,2H2,1H3,(H,12,13)','InChIKey=BPSIMPGQOACUJF-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(F)cc1F',NULL),
	(43392,0,0,'2145-86-0','Consistent with Molecular Formula','C9H9F2NO2',201.1724,NULL,'FBEC51D64A0F50CC-FICuS-01-8D','FBEC51D64A0F50CC-FICTS-01-6C','FBEC51D64A0F50CC-uuuuu-01-3C','InChI=1S/C9H9F2NO2/c1-2-14-9(13)12-8-5-6(10)3-4-7(8)11/h3-5H,2H2,1H3,(H,12,13)','InChIKey=NTRIBXGEERCDGP-UHFFFAOYSA-N','CCOC(=O)Nc1cc(F)ccc1F',NULL),
	(43393,0,0,'2395-34-8','Consistent with Molecular Formula','C9H10FNO2',183.1819,NULL,'1E29968546197519-FICuS-01-2E','1E29968546197519-FICTS-01-0D','1E29968546197519-uuuuu-01-DD','InChI=1S/C9H10FNO2/c1-2-13-9(12)11-8-6-4-3-5-7(8)10/h3-6H,2H2,1H3,(H,11,12)','InChIKey=YVIXKPDPDSXCBY-UHFFFAOYSA-N','CCOC(=O)Nc1ccccc1F',NULL),
	(43394,0,0,'457-77-2','Consistent with Molecular Formula','C9H10FNO2',183.1819,NULL,'ADDC09A08D93EB50-FICuS-01-81','ADDC09A08D93EB50-FICTS-01-60','ADDC09A08D93EB50-uuuuu-01-30','InChI=1S/C9H10FNO2/c1-2-13-9(12)11-8-5-3-7(10)4-6-8/h3-6H,2H2,1H3,(H,11,12)','InChIKey=DINDVNWMRYDSGO-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(F)cc1',NULL),
	(43395,0,0,'3708-04-1','Consistent with Molecular Formula','C9H10O3S',198.2362,'2-(Methylsulfonyl)acetophenone\nAcetophenone, 2-(methylsulfonyl)-\nWLN: WS1&1VR\nEthanone, 2-(methylsulfonyl)-1-phenyl-','F64809683AE879EC-FICuS-01-6F','F64809683AE879EC-FICTS-01-4E','F64809683AE879EC-uuuuu-01-1E','InChI=1S/C9H10O3S/c1-13(11,12)7-9(10)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=CAUSPZIZBLGLKW-UHFFFAOYSA-N','CS(=O)(=O)CC(=O)c1ccccc1',NULL),
	(43396,0,0,'1799-76-4','Consistent with Molecular Formula','C10H8F5NO2',269.1707,NULL,'97E0A033375AF1ED-FICuS-01-63','97E0A033375AF1ED-FICTS-01-42','97E0A033375AF1ED-uuuuu-01-12','InChI=1S/C10H8F5NO2/c1-2-18-9(17)16-7-4-5(11)3-6(8(7)12)10(13,14)15/h3-4H,2H2,1H3,(H,16,17)','InChIKey=MEJYGXYMUJBNPW-UHFFFAOYSA-N','CCOC(=O)Nc1cc(F)cc(C(F)(F)F)c1F',NULL),
	(43397,0,0,'1799-82-2','Consistent with Molecular Formula','C10H9F4NO2',251.1802,NULL,'C5609064351B90C5-FICuS-01-34','C5609064351B90C5-FICTS-01-13','C5609064351B90C5-uuuuu-01-E3','InChI=1S/C10H9F4NO2/c1-2-17-9(16)15-8-5-6(10(12,13)14)3-4-7(8)11/h3-5H,2H2,1H3,(H,15,16)','InChIKey=VOFNIJRORSGGQS-UHFFFAOYSA-N','CCOC(=O)Nc1cc(C(F)(F)F)ccc1F',NULL),
	(43398,0,0,'1799-83-3','Consistent with Molecular Formula','C10H9F4NO2',251.1802,NULL,'2BF33FF6B63FEA1D-FICuS-01-95','2BF33FF6B63FEA1D-FICTS-01-74','2BF33FF6B63FEA1D-uuuuu-01-44','InChI=1S/C10H9F4NO2/c1-2-17-9(16)15-6-3-4-8(11)7(5-6)10(12,13)14/h3-5H,2H2,1H3,(H,15,16)','InChIKey=KMDMOOQOWPAFMR-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(F)c(C(F)(F)F)c1',NULL),
	(43399,0,0,'2354-93-0','Consistent with Molecular Formula','C10H10F3NO2',233.1897,NULL,'4684AD71AFE2F1FF-FICuS-01-8B','4684AD71AFE2F1FF-FICTS-01-6A','4684AD71AFE2F1FF-uuuuu-01-3A','InChI=1S/C10H10F3NO2/c1-2-16-9(15)14-8-5-3-4-7(6-8)10(11,12)13/h3-6H,2H2,1H3,(H,14,15)','InChIKey=PMUYMIHQAGLXJY-UHFFFAOYSA-N','CCOC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(43400,0,0,'2354-92-9','Consistent with Molecular Formula','C10H10F3NO2',233.1897,NULL,'71A8A0E0C6B7F415-FICuS-01-60','71A8A0E0C6B7F415-FICTS-01-3F','71A8A0E0C6B7F415-uuuuu-01-0F','InChI=1S/C10H10F3NO2/c1-5(2)16-10(15)14-9-4-7(12)6(11)3-8(9)13/h3-5H,1-2H3,(H,14,15)','InChIKey=JBBGPEVHGONJNP-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cc(F)c(F)cc1F',NULL),
	(43401,0,0,'2794-55-0','Consistent with Molecular Formula','C10H11ClFNO2',231.6538,NULL,'4F70199C68CCA531-FICuS-01-5C','4F70199C68CCA531-FICTS-01-3B','4F70199C68CCA531-uuuuu-01-0B','InChI=1S/C10H11ClFNO2/c1-6(2)15-10(14)13-8-5-3-4-7(11)9(8)12/h3-6H,1-2H3,(H,13,14)','InChIKey=YJFZTAPBYOFSGC-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cccc(Cl)c1F',NULL),
	(43402,0,0,'2342-65-6','Consistent with Molecular Formula','C10H11F2NO2',215.1992,NULL,'EBD9409550D09D6D-FICuS-01-6D','EBD9409550D09D6D-FICTS-01-4C','EBD9409550D09D6D-uuuuu-01-1C','InChI=1S/C10H11F2NO2/c1-6(2)15-10(14)13-7-3-4-8(11)9(12)5-7/h3-6H,1-2H3,(H,13,14)','InChIKey=KJMYRAAIAPTFSW-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccc(F)c(F)c1',NULL),
	(43403,0,0,'3825-08-9','Consistent with Molecular Formula','C10H11F2NO2',215.1992,NULL,'B86E494F0CD7A602-FICuS-01-6A','B86E494F0CD7A602-FICTS-01-49','B86E494F0CD7A602-uuuuu-01-19','InChI=1S/C10H11F2NO2/c1-6(2)15-10(14)13-9-5-7(11)3-4-8(9)12/h3-6H,1-2H3,(H,13,14)','InChIKey=INXPZQXLEDUJKN-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cc(F)ccc1F',NULL),
	(43404,0,0,'2357-78-0','Consistent with Molecular Formula','C10H11F2NO2',215.1992,NULL,'F5161EDF365FF482-FICuS-01-71','F5161EDF365FF482-FICTS-01-50','F5161EDF365FF482-uuuuu-01-20','InChI=1S/C10H11F2NO2/c1-6(2)15-10(14)13-9-4-3-7(11)5-8(9)12/h3-6H,1-2H3,(H,13,14)','InChIKey=IRPAVMSCKAYBHQ-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccc(F)cc1F',NULL),
	(43405,0,0,'457-79-4','Consistent with Molecular Formula','C10H12FNO2',197.2087,NULL,'12FF179577581007-FICuS-01-2F','12FF179577581007-FICTS-01-0E','12FF179577581007-uuuuu-01-DE','InChI=1S/C10H12FNO2/c1-7(2)14-10(13)12-9-5-3-8(11)4-6-9/h3-7H,1-2H3,(H,12,13)','InChIKey=XTCWVXQYEJCVEN-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccc(F)cc1',NULL),
	(43406,0,0,'500-46-9','Consistent with Molecular Formula','C10H12FNO2',197.2087,NULL,'4A9FBBADFD26CA74-FICuS-01-A5','4A9FBBADFD26CA74-FICTS-01-84','4A9FBBADFD26CA74-uuuuu-01-54','InChI=1S/C10H12FNO2/c1-7(2)14-10(13)12-9-5-3-4-8(11)6-9/h3-7H,1-2H3,(H,12,13)','InChIKey=YZICWBZOJUEMMP-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cccc(F)c1',NULL),
	(43407,0,0,'2794-57-2','Consistent with Molecular Formula','C10H12FNO2',197.2087,NULL,'4CF75C8D3523A4A4-FICuS-01-66','4CF75C8D3523A4A4-FICTS-01-45','4CF75C8D3523A4A4-uuuuu-01-15','InChI=1S/C10H12FNO2/c1-7(2)14-10(13)12-9-6-4-3-5-8(9)11/h3-7H,1-2H3,(H,12,13)','InChIKey=CSACJTMASALXQI-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccccc1F',NULL),
	(43408,0,0,'2355-06-8','Consistent with Molecular Formula','C10H12FNO2',197.2087,NULL,'2E6E3888874ED43F-FICuS-01-6D','2E6E3888874ED43F-FICTS-01-4C','2E6E3888874ED43F-uuuuu-01-1C','InChI=1S/C10H12FNO2/c1-3-14-10(13)12-9-5-4-8(11)6-7(9)2/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=RKTRQYBNBICRAE-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(F)cc1C',NULL),
	(43409,0,0,'2355-08-0','Consistent with Molecular Formula','C10H12FNO3',213.2081,NULL,'C18C3F64764FDB13-FICuS-01-6A','C18C3F64764FDB13-FICTS-01-49','C18C3F64764FDB13-uuuuu-01-19','InChI=1S/C10H12FNO3/c1-3-15-10(13)12-8-6-7(11)4-5-9(8)14-2/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=HFIIAOFTWNZLKU-UHFFFAOYSA-N','CCOC(=O)Nc1cc(F)ccc1OC',NULL),
	(43410,0,0,'1998-88-5','Consistent with Molecular Formula','C11H9F6NO2',301.188,NULL,'1F0AA9646A5BF284-FICuS-01-65','1F0AA9646A5BF284-FICTS-01-44','1F0AA9646A5BF284-uuuuu-01-14','InChI=1S/C11H9F6NO2/c1-2-20-9(19)18-8-4-6(10(12,13)14)3-7(5-8)11(15,16)17/h3-5H,2H2,1H3,(H,18,19)','InChIKey=YKCQHKCQSDPUOL-UHFFFAOYSA-N','CCOC(=O)Nc1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(43411,0,0,'2146-21-6','Consistent with Molecular Formula','C11H10F5NO2',283.1975,NULL,'472AD233C3FADB63-FICuS-01-6D','472AD233C3FADB63-FICTS-01-4C','472AD233C3FADB63-uuuuu-01-1C','InChI=1S/C11H10F5NO2/c1-5(2)19-10(18)17-8-4-6(12)3-7(9(8)13)11(14,15)16/h3-5H,1-2H3,(H,17,18)','InChIKey=ZJZPAOXLFNEVKZ-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cc(F)cc(C(F)(F)F)c1F',NULL),
	(43412,0,0,'2284-87-9','Consistent with Molecular Formula','C11H11F4NO2',265.207,NULL,'047845E0214A0494-FICuS-01-21','047845E0214A0494-FICTS-01-00','047845E0214A0494-uuuuu-01-D0','InChI=1S/C11H11F4NO2/c1-6(2)18-10(17)16-9-5-7(11(13,14)15)3-4-8(9)12/h3-6H,1-2H3,(H,16,17)','InChIKey=SJKKIMHMGRPHDU-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cc(C(F)(F)F)ccc1F',NULL),
	(43413,0,0,'1998-81-8','Consistent with Molecular Formula','C11H11F4NO2',265.207,NULL,'9C252B3E88D102E7-FICuS-01-59','9C252B3E88D102E7-FICTS-01-38','9C252B3E88D102E7-uuuuu-01-08','InChI=1S/C11H11F4NO2/c1-6(2)18-10(17)16-7-3-4-9(12)8(5-7)11(13,14)15/h3-6H,1-2H3,(H,16,17)','InChIKey=WKIHLKZZSUQTEM-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccc(F)c(C(F)(F)F)c1',NULL),
	(43414,0,0,'1815-63-0','Consistent with Molecular Formula','C11H14FNO2',211.2355,NULL,'57C84CF71C30599B-FICuS-01-62','57C84CF71C30599B-FICTS-01-41','57C84CF71C30599B-uuuuu-01-11','InChI=1S/C11H14FNO2/c1-7(2)15-11(14)13-10-5-4-9(12)6-8(10)3/h4-7H,1-3H3,(H,13,14)','InChIKey=NAOYZMSLWBOHKO-UHFFFAOYSA-N','Cc1cc(F)ccc1NC(=O)OC(C)C',NULL),
	(43415,0,0,'1815-65-2','Consistent with Molecular Formula','C11H14FNO3',227.2349,NULL,'3E1FA2BEE41B9705-FICuS-01-71','3E1FA2BEE41B9705-FICTS-01-50','3E1FA2BEE41B9705-uuuuu-01-20','InChI=1S/C11H14FNO3/c1-7(2)16-11(14)13-9-6-8(12)4-5-10(9)15-3/h4-7H,1-3H3,(H,13,14)','InChIKey=RRTGDPAQWRNKQT-UHFFFAOYSA-N','COc1ccc(F)cc1NC(=O)OC(C)C',NULL),
	(43416,0,0,'1683-20-1','Consistent with Molecular Formula','C12H11F6NO2',315.2148,NULL,'60697157D1C72F4A-FICuS-01-4C','60697157D1C72F4A-FICTS-01-2B','60697157D1C72F4A-uuuuu-01-FB','InChI=1S/C12H11F6NO2/c1-6(2)21-10(20)19-9-4-7(11(13,14)15)3-8(5-9)12(16,17)18/h3-6H,1-2H3,(H,19,20)','InChIKey=WFLXBBIQCLQLNL-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(43417,0,0,'6942-95-6','No Comparision - Unparameterized Atom - Li(a1) connected atoms =[ ]','C5H9LiNO3',138.072,NULL,'3FD94431E6AF1334-FICuS-01-56','3FD94431E6AF1334-FICTS-01-35','5D03D2E55581261A-uuuuu-01-EF','InChI=1S/C5H9NO3.Li/c1-6-4(7)2-3-5(8)9;/h2-3H2,1H3,(H,6,7)(H,8,9);/q;+1','InChIKey=ZGIQWHHDJHHXPD-UHFFFAOYSA-N','CNC(=O)CCC(=O)O.[Li+]',NULL),
	(43418,1,0,'7247-89-4','Consistent with Molecular Formula','C6H12N2O',128.1736,'2-Methylnitrosopiperidine\nN-Nitroso-2-methylpiperidine\nPiperidine, 2-methyl-N-nitroso-\nPiperidine, 2-methyl-1-nitroso-\n2-Pipecoline, 1-nitroso-','8F8468A378847AF1-FICuS-01-5D','8F8468A378847AF1-FICTS-01-3C','8F8468A378847AF1-uuuuu-01-0C','InChI=1S/C6H12N2O/c1-6-4-2-3-5-8(6)7-9/h6H,2-5H2,1H3','InChIKey=SSPVLHFEMWOTGD-UHFFFAOYSA-N','CC1CCCCN1N=O','1'),
	(43419,0,0,'4379-33-3','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'01634B784C1D53A1-FICuS-01-3C','01634B784C1D53A1-FICTS-01-1B','01634B784C1D53A1-uuuuu-01-EB','InChI=1S/C7H12O4/c1-7(2,3)4(5(8)9)6(10)11/h4H,1-3H3,(H,8,9)(H,10,11)','InChIKey=NOEPPNCDAJPLKL-UHFFFAOYSA-N','CC(C)(C)C(C(=O)O)C(=O)O',NULL),
	(43420,0,0,'6942-97-8','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'123DDE42062E7794-FICuS-01-48','123DDE42062E7794-FICTS-01-27','123DDE42062E7794-uuuuu-01-F7','InChI=1S/C8H13NO3/c1-4-12-8(11)6(5(2)3)7(9)10/h4H2,1-3H3,(H2,9,10)','InChIKey=BTUBFECCEIVQAH-UHFFFAOYSA-N','CCOC(=O)C(C(N)=O)=C(C)C',NULL),
	(43421,0,1,'7255-62-1','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'AD5F8ED336B58D33-FICuS-01-7D','AD5F8ED336B58D33-FICTS-01-5C','80E3052C68234762-uuuuu-01-D6','InChI=1S/C8H14O2/c1-6(2)5-7(3)10-8(4)9/h5-6H,1-4H3/b7-5+','InChIKey=AJSUZBXPHHWOHA-FNORWQNLSA-N','CC(=O)O/C(C)=C/C(C)C','1'),
	(43422,0,0,'6942-98-9','Consistent with Molecular Formula','C9H5ClN2O2',208.6037,NULL,'FA8DC98F4611FBA8-FICuS-01-91','FA8DC98F4611FBA8-FICTS-01-70','FA8DC98F4611FBA8-uuuuu-01-40','InChI=1S/C9H5ClN2O2/c10-7-3-4-8(12(13)14)9-6(7)2-1-5-11-9/h1-5H','InChIKey=DHRPLGHWWKFRKY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c2cccnc12',NULL),
	(43423,0,0,'6942-99-0','Consistent with Molecular Formula','C9H10Br2',277.986,'Benzene, 2,4-dibromo-1,3,5-trimethyl-\nMesitylene, 2,4-dibromo-','CD7C3C73695E9B24-FICuS-01-72','CD7C3C73695E9B24-FICTS-01-51','CD7C3C73695E9B24-uuuuu-01-21','InChI=1S/C9H10Br2/c1-5-4-6(2)9(11)7(3)8(5)10/h4H,1-3H3','InChIKey=CIHJFEWFZJQTFE-UHFFFAOYSA-N','Cc1cc(C)c(Br)c(C)c1Br',NULL),
	(43424,0,0,'6943-00-6','Consistent with Molecular Formula','C10H8ClNO2',209.6317,'N-(p-Chlorophenyl)succinimide\n2,5-Pyrrolidinedione, 1-(4-chlorophenyl)-\nSuccinimide, N-(p-chlorophenyl)-','E60013BD6526DCA2-FICuS-01-59','0EBD0CBF3EC18F77-FICTS-01-74','E60013BD6526DCA2-uuuuu-01-08','InChI=1S/C10H8ClNO2/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(12)14/h1-4H,5-6H2','InChIKey=MQCXNSWYTPALRY-UHFFFAOYSA-N','O=C1CCC(=O)N1c1ccc(Cl)cc1',NULL),
	(43425,0,0,'6943-01-7','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'957826F9DC02976A-FICuS-01-5B','957826F9DC02976A-FICTS-01-3A','957826F9DC02976A-uuuuu-01-0A','InChI=1S/C11H13NO/c1-8-2-3-10-9(4-5-13)7-12-11(10)6-8/h2-3,6-7,12-13H,4-5H2,1H3','InChIKey=NYKFLAHACILLAZ-UHFFFAOYSA-N','Cc1ccc2c(CCO)c[nH]c2c1',NULL),
	(43426,0,0,'6943-02-8','Consistent with Molecular Formula','C13H10BrNO3',308.1309,NULL,'975AD9B0DB9DB440-FICuS-01-79','975AD9B0DB9DB440-FICTS-01-58','975AD9B0DB9DB440-uuuuu-01-28','InChI=1S/C13H10BrNO3/c14-11-3-7-13(8-4-11)18-9-10-1-5-12(6-2-10)15(16)17/h1-8H,9H2','InChIKey=DNUWJQWWGBYZDF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(COc2ccc(Br)cc2)cc1',NULL),
	(43427,0,2,'6943-03-9','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'625D0620AC842C84-FICuS-01-41','625D0620AC842C84-FICTS-01-20','83B6D0C689BD4089-uuuuu-01-12','InChI=1S/C14H16O2/c1-3-16-14(15)11-12(2)9-10-13-7-5-4-6-8-13/h4-11H,3H2,1-2H3/b10-9+,12-11+','InChIKey=RWEDNCPDJOWFEF-HULFFUFUSA-N','CCOC(=O)/C=C(C)/C=C/c1ccccc1','1'),
	(43428,0,0,'6943-04-0','Consistent with Molecular Formula','C14H12Cl2O4',315.1524,NULL,'0D05282BA75E0FB6-FICuS-01-5E','0D05282BA75E0FB6-FICTS-01-3D','0D05282BA75E0FB6-uuuuu-01-0D','InChI=1S/C14H12Cl2O4/c1-7-4-10(15)8(11(16)5-7)6-9-12(17)19-14(2,3)20-13(9)18/h4-6H,1-3H3','InChIKey=MWYVRLNCGYFEFX-UHFFFAOYSA-N','Cc1cc(Cl)c(C=C2C(=O)OC(C)(C)OC2=O)c(Cl)c1',NULL),
	(43429,0,0,'6943-05-1','Consistent with Molecular Formula','C14H14OS',230.324,NULL,'9A966E827DEAD4F7-FICuS-01-8B','9A966E827DEAD4F7-FICTS-01-6A','9A966E827DEAD4F7-uuuuu-01-3A','InChI=1S/C14H14OS/c1-9-7-10(2)13(11(3)8-9)14(15)12-5-4-6-16-12/h4-8H,1-3H3','InChIKey=RLVRKIVBLQCPIZ-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2cccs2)c(C)c1',NULL),
	(43430,0,0,'6943-06-2','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'30DA3EB18B523879-FICuS-01-56','30DA3EB18B523879-FICTS-01-35','30DA3EB18B523879-uuuuu-01-05','InChI=1S/C14H17NO2/c1-2-3-4-5-10-6-7-11-9-13(14(16)17)15-12(11)8-10/h6-9,15H,2-5H2,1H3,(H,16,17)','InChIKey=PJFXZUIDBUPTHM-UHFFFAOYSA-N','CCCCCc1ccc2cc(C(=O)O)[nH]c2c1',NULL),
	(43431,0,0,'6943-07-3','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'4479E2CBC6C04805-FICuS-01-58','4479E2CBC6C04805-FICTS-01-37','4479E2CBC6C04805-uuuuu-01-07','InChI=1S/C15H16O/c1-3-11-9-10-12-7-5-6-8-13(12)15(11)14(16)4-2/h5-10H,3-4H2,1-2H3','InChIKey=UKUJGFXDZHFBFB-UHFFFAOYSA-N','CCC(=O)c1c(CC)ccc2ccccc12',NULL),
	(43432,0,0,'6943-08-4','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'1B975D8B6289867E-FICuS-01-60','1B975D8B6289867E-FICTS-01-3F','1B975D8B6289867E-uuuuu-01-0F','InChI=1S/C16H13NO/c1-11-15(12-7-3-2-4-8-12)17-14-10-6-5-9-13(14)16(11)18/h2-10H,1H3,(H,17,18)','InChIKey=WODRVCHVTSPANG-UHFFFAOYSA-N','Cc1c(-c2ccccc2)nc2ccccc2c1O',NULL),
	(43433,0,0,'6943-09-5','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'F6AF90E85C2D8BE3-FICuS-01-90','F6AF90E85C2D8BE3-FICTS-01-6F','F6AF90E85C2D8BE3-uuuuu-01-3F','InChI=1S/C16H18O4/c1-9-6-10(2)12(11(3)7-9)8-13-14(17)19-16(4,5)20-15(13)18/h6-8H,1-5H3','InChIKey=HCRQWJKEIZEFDN-UHFFFAOYSA-N','Cc1cc(C)c(C=C2C(=O)OC(C)(C)OC2=O)c(C)c1',NULL),
	(43434,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4S',342.3686,NULL,'64C9E1B935841A2D-FICuS-01-5A','64C9E1B935841A2D-FICTS-01-39','64C9E1B935841A2D-uuuuu-01-09','InChI=1S/C17H14N2O4S/c1-12-11-16(19(20)21)14-9-5-6-10-15(14)17(12)18-24(22,23)13-7-3-2-4-8-13/h2-11,18H,1H3','InChIKey=JKSAKRLUFCEWFW-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c2ccccc2c1NS(=O)(=O)c1ccccc1',NULL),
	(43435,0,0,'6943-10-8','Consistent with Molecular Formula','C18H14N2O2S',322.3808,NULL,'791EDEA53E5EAF50-FICuS-01-8A','791EDEA53E5EAF50-FICTS-01-69','791EDEA53E5EAF50-uuuuu-01-39','InChI=1S/C18H14N2O2S/c21-17(14-8-3-1-4-9-14)19-20(16-12-7-13-23-16)18(22)15-10-5-2-6-11-15/h1-13H,(H,19,21)','InChIKey=SDHBFEBYYKZBDQ-UHFFFAOYSA-N','O=C(NN(C(=O)c1ccccc1)c1cccs1)c1ccccc1',NULL),
	(43436,0,0,'6943-11-9','Consistent with Molecular Formula','C18H20Br2O2',428.1628,'1,6-bis(4-bromophenoxy)hexane','913D75631B004715-FICuS-01-21','913D75631B004715-FICTS-01-00','913D75631B004715-uuuuu-01-D0','InChI=1S/C18H20Br2O2/c19-15-5-9-17(10-6-15)21-13-3-1-2-4-14-22-18-11-7-16(20)8-12-18/h5-12H,1-4,13-14H2','InChIKey=RCTHJRFRURADHF-UHFFFAOYSA-N','Brc1ccc(OCCCCCCOc2ccc(Br)cc2)cc1',NULL),
	(43437,0,0,'109-37-5','Consistent with Molecular Formula','C18H36O3',300.4806,'Ethylene glycol monobutyl ether laurate\nDodecanoic acid, 2-butoxyethyl ester\nLauric acid, 2-butoxyethyl ester','2EB935DC7F326189-FICuS-01-62','2EB935DC7F326189-FICTS-01-41','2EB935DC7F326189-uuuuu-01-11','InChI=1S/C18H36O3/c1-3-5-7-8-9-10-11-12-13-14-18(19)21-17-16-20-15-6-4-2/h3-17H2,1-2H3','InChIKey=QJENVPXXRBETHA-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCOCCCC',NULL),
	(43438,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O4',361.3562,NULL,'F83462874B50F6A3-FICuS-01-4E','F83462874B50F6A3-FICTS-01-2D','F83462874B50F6A3-uuuuu-01-FD','InChI=1S/C20H15N3O4/c24-19(14-7-3-1-4-8-14)21-16-11-12-17(18(13-16)23(26)27)22-20(25)15-9-5-2-6-10-15/h1-13H,(H,21,24)(H,22,25)','InChIKey=DYKDNJVKXDOTMR-UHFFFAOYSA-N','O=C(Nc1ccc(NC(=O)c2ccccc2)c([N+](=O)[O-])c1)c1ccccc1',NULL),
	(43439,0,0,'2212-45-5','Consistent with Molecular Formula','C23H20O2',328.4098,NULL,'68408F5C6FFF391B-FICuS-01-76','68408F5C6FFF391B-FICTS-01-55','68408F5C6FFF391B-uuuuu-01-25','InChI=1S/C23H20O2/c1-24-22-13-11-16-7-3-5-9-18(16)20(22)15-21-19-10-6-4-8-17(19)12-14-23(21)25-2/h3-14H,15H2,1-2H3','InChIKey=WOAKPXSTZYSSEU-UHFFFAOYSA-N','COc1ccc2ccccc2c1Cc1c(OC)ccc2ccccc12',NULL),
	(43440,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4Zn',365.6934,NULL,'43161FC6F77CFD2E-FICuS-01-7D','43161FC6F77CFD2E-FICTS-01-5C','FAA3D26BAE4F97DB-uuuuu-01-55','InChI=1S/C16H16N2O4.Zn/c19-13-3-1-11(15(21)7-13)9-17-5-6-18-10-12-2-4-14(20)8-16(12)22;/h1-4,7-10,19-22H,5-6H2;/q;+2/b17-9-,18-10+;','InChIKey=XAXSORCVRMEDAL-LRNQZZQQSA-N','Oc1ccc(/C=N/CC/N=C/c2ccc(O)cc2O)c(O)c1.[Zn+2]',NULL),
	(43441,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a23) connected atoms =[ ]','C16H16FeN2O4',356.1604,NULL,'EBC04B10BE77DC50-FICuS-01-79','03268DE71F16649C-FICTS-01-2D','F6D9221826BD9AD4-uuuuu-01-1C','InChI=1S/C16H16N2O4.Fe/c19-13-5-1-3-11(15(13)21)9-17-7-8-18-10-12-4-2-6-14(20)16(12)22;/h1-6,9-10,19-22H,7-8H2;/b17-9-,18-10+;','InChIKey=UQRONPKUEKZNDK-LRNQZZQQSA-N','Oc1cccc(/C=N/CC/N=C/c2cccc(O)c2O)c1O.[Fe]',NULL),
	(43442,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C16H16N2O4.Ni','C16H16N2NiO4',359.0068,NULL,'F67434D49F3AB814-FICuS-01-5F','F67434D49F3AB814-FICTS-01-3E','FAA3D26BAE4F97DB-uuuuu-01-55','InChI=1S/C16H16N2O4.Ni/c19-13-3-1-11(15(21)7-13)9-17-5-6-18-10-12-2-4-14(20)8-16(12)22;/h1-4,7-10,19-22H,5-6H2;/b17-9-,18-10-;','InChIKey=IUWYUYLBSKJEHM-DIRHCNHOSA-N','Oc1ccc(/C=N/CC/N=C/c2ccc(O)cc2O)c(O)c1.[Ni]',NULL),
	(43443,0,0,'10319-01-4','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'AB560B5CA73F5A7C-FICuS-01-80','AB560B5CA73F5A7C-FICTS-01-5F','AB560B5CA73F5A7C-uuuuu-01-2F','InChI=1S/C18H20N2O2/c1-13-5-3-7-15(17(13)21)11-19-9-10-20-12-16-8-4-6-14(2)18(16)22/h3-8,11-12,21-22H,9-10H2,1-2H3/b19-11-,20-12+','InChIKey=WAFYGQIIQPSIEH-UHWBUFEVSA-N','Cc1cccc(/C=N/CC/N=C/c2cccc(C)c2O)c1O',NULL),
	(43444,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2Zn',361.7482,NULL,'12E3C6F1FE0C3089-FICuS-01-64','12E3C6F1FE0C3089-FICTS-01-43','AB560B5CA73F5A7C-uuuuu-01-2F','InChI=1S/C18H20N2O2.Zn/c1-13-5-3-7-15(17(13)21)11-19-9-10-20-12-16-8-4-6-14(2)18(16)22;/h3-8,11-12,21-22H,9-10H2,1-2H3;/q;+2/b19-11-,20-12+;','InChIKey=NRJHJZZJUYPDSZ-DKUXUYHUSA-N','Cc1cccc(/C=N/CC/N=C/c2cccc(C)c2O)c1O.[Zn+2]',NULL),
	(43445,0,0,'6943-13-1','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'6806D98221E3673A-FICuS-01-3E','6806D98221E3673A-FICTS-01-1D','6806D98221E3673A-uuuuu-01-ED','InChI=1S/C18H20N2O2/c1-13-3-5-17(21)15(9-13)11-19-7-8-20-12-16-10-14(2)4-6-18(16)22/h3-6,9-12,21-22H,7-8H2,1-2H3/b19-11-,20-12+','InChIKey=WSRQROBNCMXICJ-UHWBUFEVSA-N','Cc1ccc(O)c(/C=N/CC/N=C/c2cc(C)ccc2O)c1',NULL),
	(43446,0,0,'6846-97-5','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C20H16N2O2.Ni','C20H16N2NiO2',375.052,NULL,'DFB63EF260E7BB49-FICuS-01-8C','DFB63EF260E7BB49-FICTS-01-6B','D361D84D51929486-uuuuu-01-F4','InChI=1S/C20H16N2O2.Ni/c23-19-11-5-1-7-15(19)13-21-17-9-3-4-10-18(17)22-14-16-8-2-6-12-20(16)24;/h1-14,23-24H;','InChIKey=NGCXCGQPUMDVAF-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccccc1/N=C/c1ccccc1O.[Ni]',NULL),
	(43447,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O2Zn',381.7386,NULL,'6AD415E008A1FE73-FICuS-01-60','6AD415E008A1FE73-FICTS-01-3F','D361D84D51929486-uuuuu-01-F4','InChI=1S/C20H16N2O2.Zn/c23-19-11-5-1-7-15(19)13-21-17-9-3-4-10-18(17)22-14-16-8-2-6-12-20(16)24;/h1-14,23-24H;/q;+2','InChIKey=ZGDBNMSDSCNFNA-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccccc1/N=C/c1ccccc1O.[Zn+2]',NULL),
	(43448,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C20H24N2O4.Ni','C20H24N2NiO4',415.114,NULL,'7E158A6B22AFE338-FICuS-01-68','7E158A6B22AFE338-FICTS-01-47','72C26CD413DACCF7-uuuuu-01-31','InChI=1S/C20H24N2O4.Ni/c23-19-7-3-1-5-17(19)15-21-9-11-25-13-14-26-12-10-22-16-18-6-2-4-8-20(18)24;/h1-8,15-16,23-24H,9-14H2;/b21-15-,22-16-;','InChIKey=SKZLMEAMDMURCB-LBQDPBSMSA-N','Oc1ccccc1/C=N/CCOCCOCC/N=C/c1ccccc1O.[Ni]',NULL),
	(43449,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O4Zn',421.8006,NULL,'CB77A1794AE9A602-FICuS-01-68','CB77A1794AE9A602-FICTS-01-47','72C26CD413DACCF7-uuuuu-01-31','InChI=1S/C20H24N2O4.Zn/c23-19-7-3-1-5-17(19)15-21-9-11-25-13-14-26-12-10-22-16-18-6-2-4-8-20(18)24;/h1-8,15-16,23-24H,9-14H2;/q;+2/b21-15-,22-16-;','InChIKey=KDYGWCNRXPAUIC-LBQDPBSMSA-N','Oc1ccccc1/C=N/CCOCCOCC/N=C/c1ccccc1O.[Zn+2]',NULL),
	(43450,0,0,NULL,'Consistent with Molecular Formula','C20H26CuN4O2',417.997,NULL,'5BDBD0C56D28099D-FICuS-01-7A','5BDBD0C56D28099D-FICTS-01-59','0F2737225125B053-uuuuu-01-CA','InChI=1S/C20H26N4O2.Cu/c25-19-7-3-1-5-17(19)15-23-13-11-21-9-10-22-12-14-24-16-18-6-2-4-8-20(18)26;/h1-8,15-16,21-22,25-26H,9-14H2;/q;+2/b23-15-,24-16-;','InChIKey=CIVSEANBDOCRIW-VWIPEDGNSA-N','Oc1ccccc1/C=N/CCNCCNCC/N=C/c1ccccc1O.[Cu+2]',NULL),
	(43451,0,0,'6943-14-2','Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'C0C24F00791B3403-FICuS-01-36','C0C24F00791B3403-FICTS-01-15','C0C24F00791B3403-uuuuu-01-E5','InChI=1S/C22H20N2O2/c1-15-7-5-9-17(21(15)25)13-23-19-11-3-4-12-20(19)24-14-18-10-6-8-16(2)22(18)26/h3-14,25-26H,1-2H3','InChIKey=DNVUYVBRNCWGAK-UHFFFAOYSA-N','Cc1cccc(/C=N/c2ccccc2/N=C/c2cccc(C)c2O)c1O',NULL),
	(43452,0,0,NULL,'Consistent with Molecular Formula','C22H20CuN2O2',407.9582,NULL,'943EA8E745168DCD-FICuS-01-74','943EA8E745168DCD-FICTS-01-53','C0C24F00791B3403-uuuuu-01-E5','InChI=1S/C22H20N2O2.Cu/c1-15-7-5-9-17(21(15)25)13-23-19-11-3-4-12-20(19)24-14-18-10-6-8-16(2)22(18)26;/h3-14,25-26H,1-2H3;/q;+2','InChIKey=CXXFUENWMVCLJX-UHFFFAOYSA-N','Cc1cccc(/C=N/c2ccccc2/N=C/c2cccc(C)c2O)c1O.[Cu+2]',NULL),
	(43453,2,0,NULL,'No Comparision - Unparameterized Atom - Fe(a29) connected atoms =[ ]','C22H28FeN2O2S2',472.4424,NULL,'DC90B6218409A4C2-FICuS-01-51','DC90B6218409A4C2-FICTS-01-30','296F19DEBDA25A8A-uuuuu-01-38','InChI=1S/C22H28N2O2S2.Fe/c25-21-7-3-1-5-17(21)15-23-13-11-19(27)9-10-20(28)12-14-24-16-18-6-2-4-8-22(18)26;/h1-8,15-16,19-20,25-28H,9-14H2;/b23-15-,24-16+;','InChIKey=DGAHQHQTBDDRIS-YQTTVJNASA-N','Oc1ccccc1/C=N/CCC(S)CCC(S)CC/N=C/c1ccccc1O.[Fe]','1'),
	(43454,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C22H28N2O2S2.Ni','C22H28N2NiO2S2',475.2888,NULL,'25B8FF618CD77545-FICuS-01-66','25B8FF618CD77545-FICTS-01-45','296F19DEBDA25A8A-uuuuu-01-38','InChI=1S/C22H28N2O2S2.Ni/c25-21-7-3-1-5-17(21)15-23-13-11-19(27)9-10-20(28)12-14-24-16-18-6-2-4-8-22(18)26;/h1-8,15-16,19-20,25-28H,9-14H2;/b23-15-,24-16-;','InChIKey=WFYVNBVDJUGJAW-VWIPEDGNSA-N','Oc1ccccc1/C=N/CCC(S)CCC(S)CC/N=C/c1ccccc1O.[Ni]','1'),
	(43455,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O4',384.4742,NULL,'FE3591702D6F75E4-FICuS-01-62','FE3591702D6F75E4-FICTS-01-41','FE3591702D6F75E4-uuuuu-01-11','InChI=1S/C22H28N2O4/c1-17-5-3-7-19(21(17)25)15-23-9-11-27-13-14-28-12-10-24-16-20-8-4-6-18(2)22(20)26/h3-8,15-16,25-26H,9-14H2,1-2H3/b23-15-,24-16-','InChIKey=BHNLOCFFOOFDHV-MPKYGIEOSA-N','Cc1cccc(/C=N/CCOCCOCC/N=C/c2cccc(C)c2O)c1O',NULL),
	(43456,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C22H28N2O4.Ni','C22H28N2NiO4',443.1676,NULL,'F2E277CF1C1A5A2B-FICuS-01-7D','F2E277CF1C1A5A2B-FICTS-01-5C','FE3591702D6F75E4-uuuuu-01-11','InChI=1S/C22H28N2O4.Ni/c1-17-5-3-7-19(21(17)25)15-23-9-11-27-13-14-28-12-10-24-16-20-8-4-6-18(2)22(20)26;/h3-8,15-16,25-26H,9-14H2,1-2H3;/b23-15-,24-16-;','InChIKey=CDKOCSLFDVYXOF-VWIPEDGNSA-N','Cc1cccc(/C=N/CCOCCOCC/N=C/c2cccc(C)c2O)c1O.[Ni]',NULL),
	(43457,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C22H32N2O2S2.Ni','C22H32N2NiO2S2',479.3204,NULL,'2692844792D5F9A8-FICuS-01-4D','2692844792D5F9A8-FICTS-01-2C','2A4562F8A3A0D667-uuuuu-01-04','InChI=1S/C22H32N2O2S2.Ni/c25-21-7-3-1-5-17(21)15-23-13-11-19(27)9-10-20(28)12-14-24-16-18-6-2-4-8-22(18)26;/h1-8,19-20,23-28H,9-16H2;','InChIKey=IRAJMCYRRSTIGX-UHFFFAOYSA-N','Oc1ccccc1CNCCC(S)CCC(S)CCNCc1ccccc1O.[Ni]','1'),
	(43458,0,0,'6943-15-3','Consistent with Molecular Formula','C57H104O9',933.4432,NULL,'E16A920F8F20F512-FICuS-01-53','E16A920F8F20F512-FICTS-01-32','E16A920F8F20F512-uuuuu-01-02','InChI=1S/C57H104O9/c1-4-7-40-51(58)43-34-28-22-16-10-13-19-25-31-37-46-55(61)64-49-54(66-57(63)48-39-33-27-21-15-12-18-24-30-36-45-53(60)42-9-6-3)50-65-56(62)47-38-32-26-20-14-11-17-23-29-35-44-52(59)41-8-5-2/h54H,4-50H2,1-3H3','InChIKey=NMHBCKJVEQAWRS-UHFFFAOYSA-N','CCCCC(=O)CCCCCCCCCCCCC(=O)OCC(COC(=O)CCCCCCCCCCCCC(=O)CCCC)OC(=O)CCCCCCCCCCCCC(=O)CCCC',NULL),
	(43459,0,0,'6943-16-4','Consistent with Molecular Formula','C8H10N2O4S2',262.298,NULL,'979D0AE25B15B747-FICuS-01-5D','979D0AE25B15B747-FICTS-01-3C','979D0AE25B15B747-uuuuu-01-0C','InChI=1S/C8H10N2O4S2/c1-15(11,12)9-7-3-5-8(6-4-7)10-16(2,13)14/h3-6H,1-2H3/b9-7-,10-8+','InChIKey=FFKCYNCYPZWXPJ-FKJILZIQSA-N','CS(=O)(=O)N=C1C=CC(=NS(C)(=O)=O)C=C1',NULL),
	(43460,0,0,'1050-82-4','Consistent with Molecular Formula','C18H14N2O4S2',386.4396,'I, Disulfonimide','BC641D72D52DCEFA-FICuS-01-92','BC641D72D52DCEFA-FICTS-01-71','BC641D72D52DCEFA-uuuuu-01-41','InChI=1S/C18H14N2O4S2/c21-25(22,17-7-3-1-4-8-17)19-15-11-13-16(14-12-15)20-26(23,24)18-9-5-2-6-10-18/h1-14H/b19-15-,20-16+','InChIKey=YODFJCBPGULAKA-VBGLAJCLSA-N','O=S(=O)(N=C1C=CC(=NS(=O)(=O)c2ccccc2)C=C1)c1ccccc1',NULL),
	(43461,0,0,'10132-07-7','Consistent with Molecular Formula','C4H3Cl2N3',163.9938,'4-Amino-2,6-dichloropyrimidine\n6-Amino-2,4-dichloropyrimidine\n4-Pyrimidinamine, 2,6-dichloro-\nPyrimidine, 4-amino-2,6-dichloro-','FD16F43D05C81205-FICuS-01-51','FD16F43D05C81205-FICTS-01-30','FD16F43D05C81205-uuuuu-01-00','InChI=1S/C4H3Cl2N3/c5-2-1-3(7)9-4(6)8-2/h1H,(H2,7,8,9)','InChIKey=UPVBKNZVOJNQKE-UHFFFAOYSA-N','Nc1cc(Cl)nc(Cl)n1',NULL),
	(43462,1,0,'34771-17-0','Consistent with Molecular Formula','C4H5N3O2S',159.1624,NULL,'700F160B58A5D181-FICuS-01-3E','70C435B3833A9300-FICTS-01-0C','700F160B58A5D181-uuuuu-01-ED','InChI=1S/C4H5N3O2S/c5-1-2(8)6-4(9)7-3(1)10/h1H,5H2,(H2,6,7,8,9,10)','InChIKey=VPEFFZBZEHLUKT-UHFFFAOYSA-N','NC1C(=O)NC(=O)NC1=S','1'),
	(43463,0,0,'6943-17-5','Consistent with Molecular Formula','C8H5N3O3',191.1458,NULL,'EC868C31AC33605B-FICuS-01-63','0381842960121018-FICTS-01-DC','EC868C31AC33605B-uuuuu-01-12','InChI=1S/C8H5N3O3/c12-8-6-3-5(11(13)14)1-2-7(6)9-4-10-8/h1-4H,(H,9,10,12)','InChIKey=MOBNCKURXDGQCB-UHFFFAOYSA-N','O=c1nc[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(43464,0,0,'7148-35-8','Consistent with Molecular Formula','C8H8Cl2N4',231.084,NULL,'257FD06EE7F3518E-FICuS-01-72','257FD06EE7F3518E-FICTS-01-51','2583778BD87E88C0-uuuuu-01-0B','InChI=1S/C8H7ClN4.ClH/c9-4-1-2-5-6(3-4)12-8(11)13-7(5)10;/h1-3H,(H4,10,11,12,13);1H','InChIKey=VIJWNHNMRSGOHN-UHFFFAOYSA-N','Cl.Nc1nc(N)c2ccc(Cl)cc2n1',NULL),
	(43465,0,0,'7144-49-2','Consistent with Molecular Formula','C8H7NO2S2',213.2688,'Benzothiazole, 2-(methylsulfonyl)-\nBenzothiazole, 2-(methylsulfonyl)-','4C41DBF0F9E2F302-FICuS-01-70','4C41DBF0F9E2F302-FICTS-01-4F','4C41DBF0F9E2F302-uuuuu-01-1F','InChI=1S/C8H7NO2S2/c1-13(10,11)8-9-6-4-2-3-5-7(6)12-8/h2-5H,1H3','InChIKey=YZOXPLQWARQVEJ-UHFFFAOYSA-N','CS(=O)(=O)c1nc2ccccc2s1',NULL),
	(43466,0,0,'5925-93-9','Consistent with Molecular Formula','C8H8N2',132.1646,NULL,'CCAA746D4FC7FED3-FICuS-01-AA','CCAA746D4FC7FED3-FICTS-01-89','CCAA746D4FC7FED3-uuuuu-01-59','InChI=1S/C8H8N2/c1-6-2-3-8(10)7(4-6)5-9/h2-4H,10H2,1H3','InChIKey=OZLMBXPYRDASTP-UHFFFAOYSA-N','Cc1ccc(N)c(C#N)c1',NULL),
	(43467,0,0,'2131-57-9','Consistent with Molecular Formula','C9H7NOS',177.2204,NULL,'5078F17B7CB9BD87-FICuS-01-75','5078F17B7CB9BD87-FICTS-01-54','5078F17B7CB9BD87-uuuuu-01-24','InChI=1S/C9H7NOS/c1-7(11)8-2-4-9(5-3-8)10-6-12/h2-5H,1H3','InChIKey=KAKXOESNHIUYJT-UHFFFAOYSA-N','CC(=O)c1ccc(N=C=S)cc1',NULL),
	(43468,0,0,'6943-20-0','Consistent with Molecular Formula','C9H11ClN2S',214.7123,NULL,'95D361F0A2952159-FICuS-01-3B','95D361F0A2952159-FICTS-01-1A','95D361F0A2952159-uuuuu-01-EA','InChI=1S/C9H11ClN2S/c1-12(2)9(13)11-8-5-3-4-7(10)6-8/h3-6H,1-2H3,(H,11,13)','InChIKey=FDNJCPRUAFJRTH-UHFFFAOYSA-N','CN(C)C(=S)Nc1cccc(Cl)c1',NULL),
	(43469,0,0,'6943-21-1','Consistent with Molecular Formula','C10H10ClN3O',223.6615,NULL,'C5B30EC6B373BA4F-FICuS-01-7E','BB43F7C0D5E08D24-FICTS-01-51','C5B30EC6B373BA4F-uuuuu-01-2D','InChI=1S/C10H10ClN3O/c1-14(2)10-12-8-4-3-6(11)5-7(8)9(15)13-10/h3-5H,1-2H3,(H,12,13,15)','InChIKey=ALQFBGYERFDHAL-UHFFFAOYSA-N','CN(C)c1nc(=O)c2cc(Cl)ccc2[nH]1',NULL),
	(43470,0,0,'6943-22-2','Consistent with Molecular Formula','C12H11N5O3S',305.3106,NULL,'E28146636A7D0BF7-FICuS-01-5B','65D01C830D4831D1-FICTS-01-1D','E28146636A7D0BF7-uuuuu-01-0A','InChI=1S/C12H11N5O3S/c13-11-14-5-8(9(18)17-11)16-12(21)15-7-3-1-6(2-4-7)10(19)20/h1-5H,(H,19,20)(H2,15,16,21)(H3,13,14,17,18)','InChIKey=BJKCORPTJXNGHT-UHFFFAOYSA-N','Nc1nc(=O)c(NC(=S)Nc2ccc(C(=O)O)cc2)c[nH]1',NULL),
	(43471,0,0,'6943-23-3','Consistent with Molecular Formula','C14H11ClN2O',258.7067,NULL,'D40B98400D3923A8-FICuS-01-44','D40B98400D3923A8-FICTS-01-23','D40B98400D3923A8-uuuuu-01-F3','InChI=1S/C14H11ClN2O/c1-18-11-6-7-12-13(8-11)17-14(16-12)9-2-4-10(15)5-3-9/h2-8H,1H3,(H,16,17)','InChIKey=ZZNOYVWCHPNEKV-UHFFFAOYSA-N','COc1ccc2[nH]c(-c3ccc(Cl)cc3)nc2c1',NULL),
	(43472,0,0,'6943-24-4','Consistent with Molecular Formula','C14H13N3O5',303.2738,NULL,'DA9EEEEEB8D21BCA-FICuS-01-C5','DA9EEEEEB8D21BCA-FICTS-01-A4','DA9EEEEEB8D21BCA-uuuuu-01-74','InChI=1S/C14H13N3O5/c1-2-22-12-6-3-10(4-7-12)15-13-8-5-11(16(18)19)9-14(13)17(20)21/h3-9,15H,2H2,1H3','InChIKey=WNMCDSUFVJWXLF-UHFFFAOYSA-N','CCOc1ccc(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(43473,0,0,'6951-64-0','Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'D9318CE5624568C6-FICuS-01-55','D9318CE5624568C6-FICTS-01-34','D9318CE5624568C6-uuuuu-01-04','InChI=1S/C14H17N3O/c15-8-9-16-13-6-4-12(5-7-13)14(18)17-10-2-1-3-11-17/h4-7,16H,1-3,9-11H2','InChIKey=QEELEKGDOQLSQK-UHFFFAOYSA-N','N#CCNc1ccc(C(=O)N2CCCCC2)cc1',NULL),
	(43474,0,0,'2562-71-2','Consistent with Molecular Formula','C15H15N3',237.3036,NULL,'688D9883729E091B-FICuS-01-50','688D9883729E091B-FICTS-01-2F','688D9883729E091B-uuuuu-01-FF','InChI=1S/C15H15N3/c1-18(2)12-9-7-11(8-10-12)15-16-13-5-3-4-6-14(13)17-15/h3-10H,1-2H3,(H,16,17)','InChIKey=ZKBBGUJBGLTNEK-UHFFFAOYSA-N','CN(C)c1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(43475,0,0,'6943-26-6','Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'56FCD4FBCC34B0B6-FICuS-01-92','56FCD4FBCC34B0B6-FICTS-01-71','56FCD4FBCC34B0B6-uuuuu-01-41','InChI=1S/C16H14N4/c1-2-6-13-12(5-1)16(19-11-18-13)20-10-9-17-14-7-3-4-8-15(14)20/h1-8,11,17H,9-10H2','InChIKey=WDELLBIRUIPCRE-UHFFFAOYSA-N','c1ccc2c(c1)NCCN2c1ncnc2ccccc12',NULL),
	(43476,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2S',302.8209,NULL,'06339E84EB989018-FICuS-01-47','06339E84EB989018-FICTS-01-26','06339E84EB989018-uuuuu-01-F6','InChI=1S/C16H15ClN2S/c17-13-7-9-14(10-8-13)18-16(20)19-11-3-5-12-4-1-2-6-15(12)19/h1-2,4,6-10H,3,5,11H2,(H,18,20)','InChIKey=GQKGZESGPIOMQV-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)cc1)N1CCCc2ccccc21',NULL),
	(43477,0,0,'6943-27-7','Consistent with Molecular Formula','C17H18ClN3O',315.8017,'N-(4-Chlorophenyl)-6-methoxy-3,4-dihydroquinoline-1(2H)-carboximidamide','39D34A8FBFFBBF25-FICuS-01-9C','39D34A8FBFFBBF25-FICTS-01-7B','39D34A8FBFFBBF25-uuuuu-01-4B','InChI=1S/C17H18ClN3O/c1-22-15-8-9-16-12(11-15)3-2-10-21(16)17(19)20-14-6-4-13(18)5-7-14/h4-9,11H,2-3,10H2,1H3,(H2,19,20)','InChIKey=JQAULLDUOAQOAD-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2C(=N)Nc1ccc(Cl)cc1',NULL),
	(43478,0,0,'6943-28-8','Consistent with Molecular Formula','C17H20ClN3O',317.8175,NULL,'934E82A41B45FB5F-FICuS-01-6A','934E82A41B45FB5F-FICTS-01-49','93B2254124C82211-uuuuu-01-C9','InChI=1S/C17H19N3O.ClH/c1-21-15-10-8-14(9-11-15)19-17(18)20-12-4-6-13-5-2-3-7-16(13)20;/h2-3,5,7-11H,4,6,12H2,1H3,(H2,18,19);1H','InChIKey=FJAVMLNWDXBCAY-UHFFFAOYSA-N','COc1ccc(NC(=N)N2CCCc3ccccc32)cc1.Cl',NULL),
	(43479,0,0,'5034-85-5','Consistent with Molecular Formula','C8H11N7O2',237.2206,NULL,'24C921EC18C22B4F-FICuS-01-60','24C921EC18C22B4F-FICTS-01-3F','24C921EC18C22B4F-uuuuu-01-0F','InChI=1S/C8H11N7O2/c1-2-15-7-5(13-14-15)6(10-3-4(16)17)11-8(9)12-7/h2-3H2,1H3,(H,16,17)(H3,9,10,11,12)','InChIKey=VETBGERVVVSAHP-UHFFFAOYSA-N','CCn1nnc2c(NCC(=O)O)nc(N)nc21',NULL),
	(43480,0,0,'91560-22-4','Consistent with Molecular Formula','C12H12N4OS',260.313,NULL,'6FCF54C6C7302A87-FICuS-01-6D','6FCF54C6C7302A87-FICTS-01-4C','6FCF54C6C7302A87-uuuuu-01-1C','InChI=1S/C12H12N4OS/c13-11-10(16-8-17)12(15-7-14-11)18-6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,16,17)(H2,13,14,15)','InChIKey=DAIXRQOOBWXPLM-UHFFFAOYSA-N','Nc1ncnc(SCc2ccccc2)c1NC=O',NULL),
	(43481,0,0,NULL,'Consistent with Molecular Formula','C11H12N4S',232.3026,NULL,'605F267FBEFBB6A1-FICuS-01-86','605F267FBEFBB6A1-FICTS-01-65','605F267FBEFBB6A1-uuuuu-01-35','InChI=1S/C11H12N4S/c12-9-10(13)14-7-15-11(9)16-6-8-4-2-1-3-5-8/h1-5,7H,6,12H2,(H2,13,14,15)','InChIKey=ZCSBYMYUOARSLA-UHFFFAOYSA-N','Nc1ncnc(SCc2ccccc2)c1N',NULL),
	(43482,0,0,'7149-03-3','Consistent with Molecular Formula','C9H10BrNO2',244.0875,NULL,'2E31E6998B3BD146-FICuS-01-5D','2E31E6998B3BD146-FICTS-01-3C','2E31E6998B3BD146-uuuuu-01-0C','InChI=1S/C9H10BrNO2/c1-2-13-9(12)6-3-4-8(11)7(10)5-6/h3-5H,2,11H2,1H3','InChIKey=NOGUJGZZMMKQOZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N)c(Br)c1',NULL),
	(43483,1,0,'7252-61-1','Consistent with Molecular Formula','C14H22O',206.3272,NULL,'7D677BB848146182-FICuS-01-44','7D677BB848146182-FICTS-01-23','7D677BB848146182-uuuuu-01-F3','InChI=1S/C14H22O/c1-3-4-5-9-12-14(2,15)13-10-7-6-8-11-13/h6-8,10-11,15H,3-5,9,12H2,1-2H3','InChIKey=DGUQSFBPIPDIHN-UHFFFAOYSA-N','CCCCCCC(C)(O)c1ccccc1','1'),
	(43484,0,0,'6943-84-6','Consistent with Molecular Formula','C14H23NO2',237.3412,NULL,'BBBA80731D9B3418-FICuS-01-60','BBBA80731D9B3418-FICTS-01-3F','BBBA80731D9B3418-uuuuu-01-0F','InChI=1S/C14H23NO2/c1-6-17-14(16)13(9-15)12(7-10(2)3)8-11(4)5/h10-11H,6-8H2,1-5H3','InChIKey=NXFLNIMSYCMMTG-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C(CC(C)C)CC(C)C',NULL),
	(43485,8,0,NULL,'Consistent with Molecular Formula','C29H37N3O7S',571.6872,NULL,'FD2C20DE418E1B6F-FICuS-01-82','FD2C20DE418E1B6F-FICTS-01-61','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C6H11NO3S/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-11-3-2-5(6(9)10)7-4-8/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;4-5H,2-3H2,1H3,(H,7,8)(H,9,10)','InChIKey=XKNHARIVPHIVAC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43.CSCCC(NC=O)C(=O)O','1'),
	(43486,0,0,'7149-04-4','Consistent with Molecular Formula','C24H19ClN2O6S3',563.0569,NULL,'98FEA392013673DB-FICuS-01-5C','98FEA392013673DB-FICTS-01-3B','98FEA392013673DB-uuuuu-01-0B','InChI=1S/C24H19ClN2O6S3/c25-21-16-23(27-36(32,33)20-14-8-3-9-15-20)24(34(28,29)18-10-4-1-5-11-18)17-22(21)26-35(30,31)19-12-6-2-7-13-19/h1-17,26-27H','InChIKey=DDSZSTUPXTWDFK-UHFFFAOYSA-N','O=S(=O)(Nc1cc(S(=O)(=O)c2ccccc2)c(NS(=O)(=O)c2ccccc2)cc1Cl)c1ccccc1',NULL),
	(43487,0,0,'6943-85-7','Consistent with Molecular Formula','C24H20Br6O2',819.8448,NULL,'5FD0ADF2FEE39007-FICuS-01-86','5FD0ADF2FEE39007-FICTS-01-65','5FD0ADF2FEE39007-uuuuu-01-35','InChI=1S/C24H20Br6O2/c1-7-13(8(2)18(26)11(5)17(7)25)15-21(29)24(32)16(22(30)23(15)31)14-9(3)19(27)12(6)20(28)10(14)4/h31-32H,1-6H3','InChIKey=XEILUMHFFZWBGQ-UHFFFAOYSA-N','Cc1c(Br)c(C)c(-c2c(O)c(Br)c(-c3c(C)c(Br)c(C)c(Br)c3C)c(O)c2Br)c(C)c1Br',NULL),
	(43488,1,0,'1561-96-2','Consistent with Molecular Formula','C3H8NaO4S',163.1436,NULL,'68A2554DE8132DF8-FICuS-01-5F','68A2554DE8132DF8-FICTS-01-3E','E345B94288689F50-uuuuu-01-FA','InChI=1S/C3H8O4S.Na/c1-3(4)2-8(5,6)7;/h3-4H,2H2,1H3,(H,5,6,7);/q;+1','InChIKey=UNXCZDNUXJJWHY-UHFFFAOYSA-N','CC(O)CS(=O)(=O)O.[Na+]','1'),
	(43489,1,0,'6943-87-9','Consistent with Molecular Formula','C4H10OS',106.1824,'1-(Methylthio)-2-propanol\n2-Propanol, 1-(methylthio)-\n2-Propanol, 1-(methylthio)-','55497E41EF74484E-FICuS-01-5A','55497E41EF74484E-FICTS-01-39','55497E41EF74484E-uuuuu-01-09','InChI=1S/C4H10OS/c1-4(5)3-6-2/h4-5H,3H2,1-2H3','InChIKey=VHMYGROEIUZTQW-UHFFFAOYSA-N','CSCC(C)O','1'),
	(43490,1,0,'6943-88-0','Consistent with Molecular Formula','C4H10NaO5S2',225.2298,NULL,'F68E31BB86F09636-FICuS-01-64','F68E31BB86F09636-FICTS-01-43','7D69DDB4E68B249E-uuuuu-01-37','InChI=1S/C4H10O5S2.Na/c1-4(11(7,8)9)3-10(2,5)6;/h4H,3H2,1-2H3,(H,7,8,9);/q;+1','InChIKey=NQAIQNPCDHHKKV-UHFFFAOYSA-N','CC(CS(C)(=O)=O)S(=O)(=O)O.[Na+]','1'),
	(43491,1,0,'6943-89-1','Consistent with Molecular Formula','C5H12S2',136.2698,NULL,'54F22F12F8E424E2-FICuS-01-57','54F22F12F8E424E2-FICTS-01-36','54F22F12F8E424E2-uuuuu-01-06','InChI=1S/C5H12S2/c1-5(4-7)2-3-6/h5-7H,2-4H2,1H3','InChIKey=JMCFBCWREVSFFF-UHFFFAOYSA-N','CC(CS)CCS','1'),
	(43492,0,0,'928-98-3','Consistent with Molecular Formula','C5H12S2',136.2698,'1,5-Dimercaptopentane\n1,5-Pentanedithiol\n1,5-Pentanedithiol','24BA97ECDA9C19BF-FICuS-01-9B','24BA97ECDA9C19BF-FICTS-01-7A','24BA97ECDA9C19BF-uuuuu-01-4A','InChI=1S/C5H12S2/c6-4-2-1-3-5-7/h6-7H,1-5H2','InChIKey=KMTUBAIXCBHPIZ-UHFFFAOYSA-N','SCCCCCS',NULL),
	(43493,0,1,'6633-84-7','Consistent with Molecular Formula','C6H8O2S2',176.248,NULL,'A677CA18D398F605-FICuS-01-62','A677CA18D398F605-FICTS-01-41','E8BFF60B77D26ED3-uuuuu-01-3F','InChI=1S/C6H8O2S2/c1-5(7)9-3-4-10-6(2)8/h3-4H,1-2H3/b4-3-','InChIKey=XSCDKUMPSUIJIR-ARJAWSKDSA-N','CC(=O)S/C=C\\SC(C)=O','1'),
	(43494,0,0,'6633-85-8','Consistent with Molecular Formula','C6H10OS',130.2044,NULL,'D5409D851EA32556-FICuS-01-4A','D5409D851EA32556-FICTS-01-29','D5409D851EA32556-uuuuu-01-F9','InChI=1S/C6H10OS/c1-3-4-5-8-6(2)7/h3H,1,4-5H2,2H3','InChIKey=ZKFBKOWREUCLCT-UHFFFAOYSA-N','C=CCCSC(C)=O',NULL),
	(43495,2,0,'6633-86-9','Consistent with Molecular Formula','C6H12O3S',164.219,NULL,'64D45A7558B324A3-FICuS-01-47','64D45A7558B324A3-FICTS-01-26','64D45A7558B324A3-uuuuu-01-F6','InChI=1S/C6H12O3S/c1-5-3-10(7,8)4-6(2)9-5/h5-6H,3-4H2,1-2H3','InChIKey=BYFBUKDTCFHYTP-UHFFFAOYSA-N','CC1CS(=O)(=O)CC(C)O1','1'),
	(43496,2,0,'6633-87-0','Consistent with Molecular Formula','C6H14O4S',182.2342,NULL,'F676C77ACF4B2FB6-FICuS-01-91','F676C77ACF4B2FB6-FICTS-01-70','F676C77ACF4B2FB6-uuuuu-01-40','InChI=1S/C6H14O4S/c1-5(7)3-11(9,10)4-6(2)8/h5-8H,3-4H2,1-2H3','InChIKey=JDHQUJOFJHVHEU-UHFFFAOYSA-N','CC(O)CS(=O)(=O)CC(C)O','1'),
	(43497,0,0,'6633-88-1','Consistent with Molecular Formula','C7H6?O2Zn',187.5032,NULL,'E3AE3D401C455377-FICuS-01-53','E3AE3D401C455377-FICTS-01-32','E3AE3D401C455377-uuuuu-01-02','InChI=1S/C7H6O2.Zn/c8-5-6-3-1-2-4-7(6)9;/h1-5,9H;/q;+2','InChIKey=LZYFFCKSNAVAOT-UHFFFAOYSA-N','*.O=Cc1ccccc1O.[Zn+2]',NULL),
	(43498,2,0,'2121-67-7','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'470CB3AE76FA9928-FICuS-01-70','470CB3AE76FA9928-FICTS-01-4F','470CB3AE76FA9928-uuuuu-01-1F','InChI=1S/C7H12O4/c1-4(6(8)9)3-5(2)7(10)11/h4-5H,3H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=VIWYMIDWAOZEAZ-UHFFFAOYSA-N','CC(CC(C)C(=O)O)C(=O)O','1'),
	(43499,1,1,'4894-62-6','Consistent with Molecular Formula','C8H14',110.1986,'1,5-Heptadiene, 3-methyl-\n1,5-Heptadiene, 3-methyl-','BCB62B8801DA9EE1-FICuS-01-82','BCB62B8801DA9EE1-FICTS-01-61','E7D13A21F8000790-uuuuu-01-EC','InChI=1S/C8H14/c1-4-6-7-8(3)5-2/h4-6,8H,2,7H2,1,3H3/b6-4-','InChIKey=QIWJMWAOAINRPL-XQRVVYSFSA-N','C=CC(C)C/C=C\\C','1'),
	(43500,0,0,'6633-90-5','Consistent with Molecular Formula','C8H14O2S2',206.3174,NULL,'6039875C9D2AB6FD-FICuS-01-72','6039875C9D2AB6FD-FICTS-01-51','6039875C9D2AB6FD-uuuuu-01-21','InChI=1S/C8H14O2S2/c1-7(9)11-5-3-4-6-12-8(2)10/h3-6H2,1-2H3','InChIKey=MEQLOUCDKZRWAO-UHFFFAOYSA-N','CC(=O)SCCCCSC(C)=O',NULL),
	(43501,0,2,'4974-27-0','Consistent with Molecular Formula','C8H14',110.1986,'2,6-Octadiene\n2,6-Octadiene','439C2B47C4E3AE95-FICuS-01-6C','439C2B47C4E3AE95-FICTS-01-4B','A62174F4C422B1DE-uuuuu-01-0C','InChI=1S/C8H14/c1-3-5-7-8-6-4-2/h3-6H,7-8H2,1-2H3/b5-3-,6-4-','InChIKey=LAGGTOBQMQHXON-GLIMQPGKSA-N','C/C=C\\CC/C=C\\C','1'),
	(43502,2,0,'691-88-3','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C C ]','C8H18Hg',314.8202,'Di-sec-butylmercury\nWLN: 2Y1&-HG-Y2&1\nMercury, bis(1-methylpropyl)-\nMercury, di-sec-butyl-','68F603BA1B3C8BDA-FICuS-01-7F','68F603BA1B3C8BDA-FICTS-01-5E','68F603BA1B3C8BDA-uuuuu-01-2E','InChI=1S/2C4H9.Hg/c2*1-3-4-2;/h2*3H,4H2,1-2H3;','InChIKey=WMBMHYBGXVKXNB-UHFFFAOYSA-N','CCC(C)[Hg]C(C)CC','1'),
	(43503,0,0,'4443-23-6','Consistent with Molecular Formula','C10H10N2O4S',254.26,NULL,'F737503A6BDAC179-FICuS-01-68','F737503A6BDAC179-FICTS-01-47','F737503A6BDAC179-uuuuu-01-17','InChI=1S/C10H10N2O4S/c11-17(15,16)6-5-12-9(13)7-3-1-2-4-8(7)10(12)14/h1-4H,5-6H2,(H2,11,15,16)','InChIKey=XHVSGSRXJIQTLS-UHFFFAOYSA-N','NS(=O)(=O)CCN1C(=O)c2ccccc2C1=O',NULL),
	(43504,0,0,'6633-92-7','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'63AF5D7502B56F7E-FICuS-01-6D','63AF5D7502B56F7E-FICTS-01-4C','63AF5D7502B56F7E-uuuuu-01-1C','InChI=1S/C10H12O2S/c1-2-8-13(11,12)9-10-6-4-3-5-7-10/h2-7H,1,8-9H2','InChIKey=NSJCCTWDKRHDSG-UHFFFAOYSA-N','C=CCS(=O)(=O)Cc1ccccc1',NULL),
	(43505,0,0,'6633-93-8','Consistent with Molecular Formula','C10H22O5SSi4',366.6848,NULL,'EB3E59D1DCFF17D6-FICuS-01-9E','EB3E59D1DCFF17D6-FICTS-01-7D','EB3E59D1DCFF17D6-uuuuu-01-4D','InChI=1S/C10H22O5SSi4/c1-8-20(9-2)14-18(4,5)12-17(11-10(3)16)13-19(6,7)15-20/h8-9,17H,1-2H2,3-7H3','InChIKey=LXFZTCXJLHJOAG-UHFFFAOYSA-N','C=C[Si]1(C=C)O[Si](C)(C)O[SiH](OC(C)=S)O[Si](C)(C)O1',NULL),
	(43506,1,0,'6633-94-9','Consistent with Molecular Formula','C11H16O4S2',276.365,NULL,'7F1D4993FC1996C9-FICuS-01-70','7F1D4993FC1996C9-FICTS-01-4F','7F1D4993FC1996C9-uuuuu-01-1F','InChI=1S/C11H16O4S2/c1-10(16(2,12)13)8-17(14,15)9-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=BIOUIAQPBRCLQT-UHFFFAOYSA-N','CC(CS(=O)(=O)Cc1ccccc1)S(C)(=O)=O','1'),
	(43507,0,2,NULL,'No Comparision - Unparameterized Atom - Cd(a1) connected atoms =[ ]','C14H12CdN2O2',352.671,NULL,'7375265DCD4EE8CB-FICuS-01-80','27EE8796ACABFF37-FICTS-01-74','F75D991837730BB5-uuuuu-01-04','InChI=1S/C14H12N2O2.Cd/c17-13-7-3-1-5-11(13)9-15-16-10-12-6-2-4-8-14(12)18;/h1-10,17-18H;/b15-9+,16-10?;','InChIKey=SPMKDJGTYSQRPP-PTRYIRKHSA-N','Oc1ccccc1/C=N/N=C/c1ccccc1O.[Cd]','1'),
	(43508,0,0,'6633-95-0','Consistent with Molecular Formula','C14H16ClNO4S',329.7977,NULL,'554AFBB10A72BD71-FICuS-01-69','554AFBB10A72BD71-FICTS-01-48','554AFBB10A72BD71-uuuuu-01-18','InChI=1S/C14H16ClNO4S/c15-21(19,20)10-6-2-1-5-9-16-13(17)11-7-3-4-8-12(11)14(16)18/h3-4,7-8H,1-2,5-6,9-10H2','InChIKey=FZZLKBDEGCRLMW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCCCS(=O)(=O)Cl',NULL),
	(43509,0,0,'6633-96-1','Consistent with Molecular Formula','C14H18N2O4S',310.3672,NULL,'F50B40CD3A59AFE3-FICuS-01-80','F50B40CD3A59AFE3-FICTS-01-5F','F50B40CD3A59AFE3-uuuuu-01-2F','InChI=1S/C14H18N2O4S/c15-21(19,20)10-6-2-1-5-9-16-13(17)11-7-3-4-8-12(11)14(16)18/h3-4,7-8H,1-2,5-6,9-10H2,(H2,15,19,20)','InChIKey=AMRWXTNTCVUPSY-UHFFFAOYSA-N','NS(=O)(=O)CCCCCCN1C(=O)c2ccccc2C1=O',NULL),
	(43510,0,2,'7142-83-8','Consistent with Molecular Formula','C14H26S2',258.4794,NULL,'42B12BE3E2C2C668-FICuS-01-5F','42B12BE3E2C2C668-FICTS-01-3E','AA72CACB21BB734B-uuuuu-01-31','InChI=1S/C14H26S2/c1-3-5-11-15-13-9-7-8-10-14-16-12-6-4-2/h3-6H,7-14H2,1-2H3/b5-3-,6-4+','InChIKey=LSYRDOIWGLXAIW-CIIODKQPSA-N','C/C=C\\CSCCCCCCSC/C=C/C','1'),
	(43511,0,0,NULL,'Consistent with Molecular Formula','C16H16CuN2O4',363.8594,NULL,'AE5F358C92422E15-FICuS-01-59','AE5F358C92422E15-FICTS-01-38','FAA3D26BAE4F97DB-uuuuu-01-55','InChI=1S/C16H16N2O4.Cu/c19-13-3-1-11(15(21)7-13)9-17-5-6-18-10-12-2-4-14(20)8-16(12)22;/h1-4,7-10,19-22H,5-6H2;/q;+2/b17-9-,18-10+;','InChIKey=DLBIGKYZRUZDGE-LRNQZZQQSA-N','Oc1ccc(/C=N/CC/N=C/c2ccc(O)cc2O)c(O)c1.[Cu+2]',NULL),
	(43512,2,0,'6633-98-3','Consistent with Molecular Formula','C16H30O4S2',350.5306,NULL,'B3061DCACF65CBFC-FICuS-01-9D','B3061DCACF65CBFC-FICTS-01-7C','B3061DCACF65CBFC-uuuuu-01-4C','InChI=1S/C16H30O4S2/c1-3-21-11-5-7-13(15(17)18)9-10-14(16(19)20)8-6-12-22-4-2/h13-14H,3-12H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=XKHASJBJOUTTIS-UHFFFAOYSA-N','CCSCCCC(CCC(CCCSCC)C(=O)O)C(=O)O','1'),
	(43513,0,0,'6633-99-4','Consistent with Molecular Formula','C17H22O',242.3602,NULL,'DA81DF7855D1D4C6-FICuS-01-7E','DA81DF7855D1D4C6-FICTS-01-5D','DA81DF7855D1D4C6-uuuuu-01-2D','InChI=1S/C17H22O/c1-6-10-18-17-15(11-13(2)3)8-7-9-16(17)12-14(4)5/h6-9H,1-2,4,10-12H2,3,5H3','InChIKey=FMNIFXPOQQYTAR-UHFFFAOYSA-N','C=CCOc1c(CC(=C)C)cccc1CC(=C)C',NULL),
	(43514,0,2,'65644-29-3','Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'6C4A96414A8C1500-FICuS-01-3F','6C4A96414A8C1500-FICTS-01-1E','6B3F1E1EB116B545-uuuuu-01-0D','InChI=1S/C18H14O2/c19-17(13-11-15-7-3-1-4-8-15)18(20)14-12-16-9-5-2-6-10-16/h1-14H/b13-11+,14-12?','InChIKey=XCFBXZJFMURWRR-AOGCGKDYSA-N','O=C(/C=C/c1ccccc1)C(=O)/C=C/c1ccccc1','1'),
	(43515,0,0,'3262-89-3','Consistent with Molecular Formula','C18H15B3O3',311.7447,'Triphenylboroxin\nTriphenylboroxole\n2,4,6-Triphenylboroxin\nPhenylboronic anhydride\nBenzeneboronic anhydride\nPhenylboronic acid anhydride\nCyclic phenylboronic anhydride\nCyclic benzeneboronic anhydride\nBoroxin, triphenyl-\nBoroxin, triphenyl-','169B7907AB9DD1AE-FICuS-01-7B','169B7907AB9DD1AE-FICTS-01-5A','169B7907AB9DD1AE-uuuuu-01-2A','InChI=1S/C18H15B3O3/c1-4-10-16(11-5-1)19-22-20(17-12-6-2-7-13-17)24-21(23-19)18-14-8-3-9-15-18/h1-15H','InChIKey=VOXXGUAZBWSUSS-UHFFFAOYSA-N','c1ccc(B2OB(c3ccccc3)OB(c3ccccc3)O2)cc1',NULL),
	(43516,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a23) connected atoms =[ ]','C18H20FeN2O2',352.2152,NULL,'5EA9A4A39E94A434-FICuS-01-6B','5EA9A4A39E94A434-FICTS-01-4A','AB560B5CA73F5A7C-uuuuu-01-2F','InChI=1S/C18H20N2O2.Fe/c1-13-5-3-7-15(17(13)21)11-19-9-10-20-12-16-8-4-6-14(2)18(16)22;/h3-8,11-12,21-22H,9-10H2,1-2H3;/b19-11-,20-12+;','InChIKey=GFBICJPISSHACT-DKUXUYHUSA-N','Cc1cccc(/C=N/CC/N=C/c2cccc(C)c2O)c1O.[Fe]',NULL),
	(43517,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C18H20N2O2.Ni','C18H20N2NiO2',355.0616,NULL,'A781EDE3964A75B3-FICuS-01-6E','A781EDE3964A75B3-FICTS-01-4D','AB560B5CA73F5A7C-uuuuu-01-2F','InChI=1S/C18H20N2O2.Ni/c1-13-5-3-7-15(17(13)21)11-19-9-10-20-12-16-8-4-6-14(2)18(16)22;/h3-8,11-12,21-22H,9-10H2,1-2H3;/b19-11-,20-12+;','InChIKey=PRBGQOYTQGGXDK-DKUXUYHUSA-N','Cc1cccc(/C=N/CC/N=C/c2cccc(C)c2O)c1O.[Ni]',NULL),
	(43518,0,0,'6634-01-1','Consistent with Molecular Formula','C18H22O8',366.367,NULL,'28CA2F3958778EC3-FICuS-01-67','28CA2F3958778EC3-FICTS-01-46','28CA2F3958778EC3-uuuuu-01-16','InChI=1S/C18H22O8/c1-5-23-15(19)11-9-13(17(21)25-7-3)14(18(22)26-8-4)10-12(11)16(20)24-6-2/h9-10H,5-8H2,1-4H3','InChIKey=FRBIXZIRQKZWGN-UHFFFAOYSA-N','CCOC(=O)c1cc(C(=O)OCC)c(C(=O)OCC)cc1C(=O)OCC',NULL),
	(43519,0,2,'50764-85-7','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C12H13?3O2',189.2335,NULL,'AB16F2CF0894BC54-FICuS-01-75','AB16F2CF0894BC54-FICTS-01-54','4CEAC90E66BD30FD-uuuuu-01-43','InChI=1S/C6H6.C5H4O.CH3O/c1-2-4-6-5-3-1;1-3-5(6)4-2;1-2/h1-6H;1-4H;1H3','InChIKey=LYJHBCXSLXPHFA-UHFFFAOYSA-N','*/C=C/C(=O)/C=C/*.*OC.c1ccccc1','1'),
	(43520,0,0,NULL,'Consistent with Molecular Formula','C20H16CuN2O2',379.9046,NULL,'879D3FAA6D9F2D48-FICuS-01-89','879D3FAA6D9F2D48-FICTS-01-68','D361D84D51929486-uuuuu-01-F4','InChI=1S/C20H16N2O2.Cu/c23-19-11-5-1-7-15(19)13-21-17-9-3-4-10-18(17)22-14-16-8-2-6-12-20(16)24;/h1-14,23-24H;/q;+2','InChIKey=WXYRIKOCWQEJNI-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccccc1/N=C/c1ccccc1O.[Cu+2]',NULL),
	(43521,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C20H26N4O2.Ni','C20H26N4NiO2',413.1444,NULL,'03F0D19D60509F9C-FICuS-01-58','03F0D19D60509F9C-FICTS-01-37','0F2737225125B053-uuuuu-01-CA','InChI=1S/C20H26N4O2.Ni/c25-19-7-3-1-5-17(19)15-23-13-11-21-9-10-22-12-14-24-16-18-6-2-4-8-20(18)26;/h1-8,15-16,21-22,25-26H,9-14H2;/b23-15-,24-16-;','InChIKey=KSINUARGDCFYJH-VWIPEDGNSA-N','Oc1ccccc1/C=N/CCNCCNCC/N=C/c1ccccc1O.[Ni]',NULL),
	(43522,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a27) connected atoms =[ ]','C20H24FeN2O4',412.2676,NULL,'873DC32B2A7132BF-FICuS-01-5F','873DC32B2A7132BF-FICTS-01-3E','72C26CD413DACCF7-uuuuu-01-31','InChI=1S/C20H24N2O4.Fe/c23-19-7-3-1-5-17(19)15-21-9-11-25-13-14-26-12-10-22-16-18-6-2-4-8-20(18)24;/h1-8,15-16,23-24H,9-14H2;/b21-15-,22-16-;','InChIKey=QPPFWQUEZJHHMG-LBQDPBSMSA-N','Oc1ccccc1/C=N/CCOCCOCC/N=C/c1ccccc1O.[Fe]',NULL),
	(43523,0,0,NULL,'Consistent with Molecular Formula','C20H26N4O2Zn',419.831,NULL,'B692FA8F0816DAA6-FICuS-01-7A','B692FA8F0816DAA6-FICTS-01-59','0F2737225125B053-uuuuu-01-CA','InChI=1S/C20H26N4O2.Zn/c25-19-7-3-1-5-17(19)15-23-13-11-21-9-10-22-12-14-24-16-18-6-2-4-8-20(18)26;/h1-8,15-16,21-22,25-26H,9-14H2;/q;+2/b23-15-,24-16-;','InChIKey=WVLWQEQSGBRSDC-VWIPEDGNSA-N','Oc1ccccc1/C=N/CCNCCNCC/N=C/c1ccccc1O.[Zn+2]',NULL),
	(43524,2,0,NULL,'Consistent with Molecular Formula','C22H28CuN2O2S2',480.1414,NULL,'7D93FE3981AFE344-FICuS-01-75','7D93FE3981AFE344-FICTS-01-54','296F19DEBDA25A8A-uuuuu-01-38','InChI=1S/C22H28N2O2S2.Cu/c25-21-7-3-1-5-17(21)15-23-13-11-19(27)9-10-20(28)12-14-24-16-18-6-2-4-8-22(18)26;/h1-8,15-16,19-20,25-28H,9-14H2;/q;+2/b23-15-,24-16-;','InChIKey=OMXOBVNQEVSNOP-VWIPEDGNSA-N','Oc1ccccc1/C=N/CCC(S)CCC(S)CC/N=C/c1ccccc1O.[Cu+2]','1'),
	(43525,0,0,'5650-30-6','Consistent with Molecular Formula','C20H40S4',408.776,NULL,'9820FD45DC3D0131-FICuS-01-50','9820FD45DC3D0131-FICTS-01-2F','9820FD45DC3D0131-uuuuu-01-FF','InChI=1S/C20H40S4/c1-19(2)21-15-11-7-5-9-13-17-23-20(3,4)24-18-14-10-6-8-12-16-22-19/h5-18H2,1-4H3','InChIKey=BNTYLUPBYMPAHN-UHFFFAOYSA-N','CC1(C)SCCCCCCCSC(C)(C)SCCCCCCCS1',NULL),
	(43526,0,0,'6634-07-7','Consistent with Molecular Formula','C21H24O2S2',372.5394,NULL,'C5BA742A9AAC7EE2-FICuS-01-91','C5BA742A9AAC7EE2-FICTS-01-70','C5BA742A9AAC7EE2-uuuuu-01-40','InChI=1S/C21H24O2S2/c1-16(22)24-13-11-18-3-7-20(8-4-18)15-21-9-5-19(6-10-21)12-14-25-17(2)23/h3-10H,11-15H2,1-2H3','InChIKey=XTZCFGUBKYUPPW-UHFFFAOYSA-N','CC(=O)SCCc1ccc(Cc2ccc(CCSC(C)=O)cc2)cc1',NULL),
	(43527,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C22H20FeN2O2',400.2592,NULL,'353DE0FF40B0CA4B-FICuS-01-77','353DE0FF40B0CA4B-FICTS-01-56','C0C24F00791B3403-uuuuu-01-E5','InChI=1S/C22H20N2O2.Fe/c1-15-7-5-9-17(21(15)25)13-23-19-11-3-4-12-20(19)24-14-18-10-6-8-16(2)22(18)26;/h3-14,25-26H,1-2H3;','InChIKey=WOSJMLPHZOUGIT-UHFFFAOYSA-N','Cc1cccc(/C=N/c2ccccc2/N=C/c2cccc(C)c2O)c1O.[Fe]',NULL),
	(43528,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O2Zn',409.7922,NULL,'797782AD20285EF6-FICuS-01-56','797782AD20285EF6-FICTS-01-35','C0C24F00791B3403-uuuuu-01-E5','InChI=1S/C22H20N2O2.Zn/c1-15-7-5-9-17(21(15)25)13-23-19-11-3-4-12-20(19)24-14-18-10-6-8-16(2)22(18)26;/h3-14,25-26H,1-2H3;/q;+2','InChIKey=AMLVNAFPDBCKJA-UHFFFAOYSA-N','Cc1cccc(/C=N/c2ccccc2/N=C/c2cccc(C)c2O)c1O.[Zn+2]',NULL),
	(43529,2,0,NULL,'Consistent with Molecular Formula','C22H28N2O2S2Zn',481.9754,NULL,'90DAD473E491307F-FICuS-01-5A','90DAD473E491307F-FICTS-01-39','296F19DEBDA25A8A-uuuuu-01-38','InChI=1S/C22H28N2O2S2.Zn/c25-21-7-3-1-5-17(21)15-23-13-11-19(27)9-10-20(28)12-14-24-16-18-6-2-4-8-22(18)26;/h1-8,15-16,19-20,25-28H,9-14H2;/q;+2/b23-15-,24-16-;','InChIKey=XGDSSTYWIBEBRI-VWIPEDGNSA-N','Oc1ccccc1/C=N/CCC(S)CCC(S)CC/N=C/c1ccccc1O.[Zn+2]','1'),
	(43530,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C24H32N2O2S2.Ni','C24H32N2NiO2S2',503.3424,NULL,'276CA54F4A8B0094-FICuS-01-55','276CA54F4A8B0094-FICTS-01-34','2BBB43F07BFE2F5B-uuuuu-01-3E','InChI=1S/C24H32N2O2S2.Ni/c1-17-5-3-7-19(23(17)27)15-25-13-11-21(29)9-10-22(30)12-14-26-16-20-8-4-6-18(2)24(20)28;/h3-8,15-16,21-22,27-30H,9-14H2,1-2H3;','InChIKey=KGJQCIXGGKPSGJ-UHFFFAOYSA-N','Cc1cccc(/C=N/CCC(S)CCC(S)CC/N=C/c2cccc(C)c2O)c1O.[Ni]','1'),
	(43531,2,0,NULL,'Consistent with Molecular Formula','C24H32N2O2S2Zn',510.029,NULL,'920E8E5D22CD45AE-FICuS-01-77','920E8E5D22CD45AE-FICTS-01-56','2BBB43F07BFE2F5B-uuuuu-01-3E','InChI=1S/C24H32N2O2S2.Zn/c1-17-5-3-7-19(23(17)27)15-25-13-11-21(29)9-10-22(30)12-14-26-16-20-8-4-6-18(2)24(20)28;/h3-8,15-16,21-22,27-30H,9-14H2,1-2H3;/q;+2/b25-15-,26-16-;','InChIKey=FTKBMRCBHGAXMU-RBAKQDILSA-N','Cc1cccc(/C=N/CCC(S)CCC(S)CC/N=C/c2cccc(C)c2O)c1O.[Zn+2]','1'),
	(43532,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C28H24N2O2.Ni','C28H24N2NiO2',479.2032,NULL,'4202E8CBC20334D3-FICuS-01-47','4202E8CBC20334D3-FICTS-01-26','4ED50E74F3761B1C-uuuuu-01-15','InChI=1S/C28H24N2O2.Ni/c1-19-5-3-7-23(27(19)31)17-29-25-13-9-21(10-14-25)22-11-15-26(16-12-22)30-18-24-8-4-6-20(2)28(24)32;/h3-18,31-32H,1-2H3;','InChIKey=RJBPKBUPHQUKGJ-UHFFFAOYSA-N','Cc1cccc(/C=N/c2ccc(-c3ccc(/N=C/c4cccc(C)c4O)cc3)cc2)c1O.[Ni]',NULL),
	(43533,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'AAD6CE827655C21A-FICuS-01-73','AAD6CE827655C21A-FICTS-01-52','AAD6CE827655C21A-uuuuu-01-22','InChI=1S/C17H18N2O5/c1-21-14-9-12(10-15(22-2)16(14)23-3)11-18-24-17(20)19-13-7-5-4-6-8-13/h4-11H,1-3H3,(H,19,20)','InChIKey=SIZWNUSUXLRKNQ-UHFFFAOYSA-N','COc1cc(/C=N/OC(=O)Nc2ccccc2)cc(OC)c1OC','1'),
	(43534,1,0,'7078-85-5','Consistent with Molecular Formula','C9H8Cl3NO',252.5273,NULL,'C3F5A9BB4B9F8A2C-FICuS-01-99','C3F5A9BB4B9F8A2C-FICTS-01-78','C3F5A9BB4B9F8A2C-uuuuu-01-48','InChI=1S/C9H8Cl3NO/c10-5-8(12)9(14)13-7-3-1-2-6(11)4-7/h1-4,8H,5H2,(H,13,14)','InChIKey=AESUYRPKXZFOSC-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)C(Cl)CCl','1'),
	(43535,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O2',321.1622,'Hydantoin, 5-(2,4-dichlorophenyl)-5-phenyl-','79A2D6C475911F34-FICuS-01-4F','79A2D6C475911F34-FICTS-01-2E','79A2D6C475911F34-uuuuu-01-FE','InChI=1S/C15H10Cl2N2O2/c16-10-6-7-11(12(17)8-10)15(9-4-2-1-3-5-9)13(20)18-14(21)19-15/h1-8H,(H2,18,19,20,21)','InChIKey=AJJZPKHCVNIAJX-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(c2ccc(Cl)cc2Cl)N1','1'),
	(43536,0,0,'62994-90-5','Consistent with Molecular Formula','C8H12ClNO2',189.6413,NULL,'7447D4106630D181-FICuS-01-23','7447D4106630D181-FICTS-01-02','74BB73F559BD08CF-uuuuu-01-2F','InChI=1S/C8H11NO2.ClH/c1-10-6-3-4-8(11-2)7(9)5-6;/h3-5H,9H2,1-2H3;1H','InChIKey=NUBDEJZUYICQKU-UHFFFAOYSA-N','COc1ccc(OC)c(N)c1.Cl',NULL),
	(43537,0,0,'4354-85-2','Consistent with Molecular Formula','C4H4O4',116.0732,NULL,'2BB696447F252405-FICuS-01-39','2BB696447F252405-FICTS-01-18','2BB696447F252405-uuuuu-01-E8','InChI=1S/C4H4O4/c5-3-1-4(6)8-2-7-3/h1-2H2','InChIKey=XJDDLMJULQGRLU-UHFFFAOYSA-N','O=C1CC(=O)OCO1',NULL),
	(43538,0,0,'348-52-7','Consistent with Molecular Formula','C6H4FI',222.0005,'o-Iodofluorobenzene\no-Fluoroiodobenzene\n1-Fluoro-2-iodobenzene\nBenzene, 1-fluoro-2-iodo-\nBenzene, 1-fluoro-2-iodo-','829402B1E5E214C4-FICuS-01-40','829402B1E5E214C4-FICTS-01-1F','829402B1E5E214C4-uuuuu-01-EF','InChI=1S/C6H4FI/c7-5-3-1-2-4-6(5)8/h1-4H','InChIKey=TYHUGKGZNOULKD-UHFFFAOYSA-N','Fc1ccccc1I',NULL),
	(43539,0,0,'403-45-2','Consistent with Molecular Formula','C6H4FNO2',141.1015,NULL,'21E1A04B6062E997-FICuS-01-43','21E1A04B6062E997-FICTS-01-22','21E1A04B6062E997-uuuuu-01-F2','InChI=1S/C6H4FNO2/c7-5-2-1-4(3-8-5)6(9)10/h1-3H,(H,9,10)','InChIKey=UJDLCTNVHJEBDG-UHFFFAOYSA-N','O=C(O)c1ccc(F)nc1',NULL),
	(43540,0,0,'369-36-8','Consistent with Molecular Formula','C6H5FN2O2',156.1161,'Benzenamine, 2-fluoro-5-nitro-','2C21F4E06279EDCB-FICuS-01-74','2C21F4E06279EDCB-FICTS-01-53','2C21F4E06279EDCB-uuuuu-01-23','InChI=1S/C6H5FN2O2/c7-5-2-1-4(9(10)11)3-6(5)8/h1-3H,8H2','InChIKey=KJVBJICWGQIMOZ-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(43541,0,0,NULL,'Consistent with Molecular Formula','C21H22F2O4',376.3992,NULL,'AE8598FBB3888E87-FICuS-01-84','AE8598FBB3888E87-FICTS-01-63','AE8598FBB3888E87-uuuuu-01-33','InChI=1S/C21H22F2O4/c1-3-26-19(24)21(20(25)27-4-2,13-15-7-5-9-17(22)11-15)14-16-8-6-10-18(23)12-16/h5-12H,3-4,13-14H2,1-2H3','InChIKey=UPLDABVLMSIXEY-UHFFFAOYSA-N','CCOC(=O)C(Cc1cccc(F)c1)(Cc1cccc(F)c1)C(=O)OCC',NULL),
	(43542,0,0,NULL,'Consistent with Molecular Formula','C6H5BrN2O3',233.0211,NULL,'97802FB1FB140013-FICuS-01-3B','97802FB1FB140013-FICTS-01-1A','97802FB1FB140013-uuuuu-01-EA','InChI=1S/C6H5BrN2O3/c7-3-1-4(8)6(10)5(2-3)9(11)12/h1-2,10H,8H2','InChIKey=SAOMJFDQNMQPJJ-UHFFFAOYSA-N','Nc1cc(Br)cc([N+](=O)[O-])c1O',NULL),
	(43543,0,0,'582-05-8','Consistent with Molecular Formula','C16H12FN',237.2759,NULL,'727F7F4219B585EE-FICuS-01-68','727F7F4219B585EE-FICTS-01-47','727F7F4219B585EE-uuuuu-01-17','InChI=1S/C16H12FN/c17-14-6-9-15(10-7-14)18-16-8-5-12-3-1-2-4-13(12)11-16/h1-11,18H','InChIKey=VYNBKDWROHXRAR-UHFFFAOYSA-N','Fc1ccc(Nc2ccc3ccccc3c2)cc1',NULL),
	(43544,0,0,NULL,'Consistent with Molecular Formula','C6H8Br2N2O2',299.9494,NULL,'C2BA3EE3D64B215B-FICuS-01-79','C2BA3EE3D64B215B-FICTS-01-58','C2BA3EE3D64B215B-uuuuu-01-28','InChI=1S/C6H8Br2N2O2/c7-9-4(11)6(2-1-3-6)5(12)10-8/h1-3H2,(H,9,11)(H,10,12)','InChIKey=SJZWGSARDTWCDW-UHFFFAOYSA-N','O=C(NBr)C1(C(=O)NBr)CCC1',NULL),
	(43545,0,0,'89691-88-3','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'CE75366BED4C57D9-FICuS-01-85','CE75366BED4C57D9-FICTS-01-64','CE75366BED4C57D9-uuuuu-01-34','InChI=1S/C6H8N2O2/c9-4-6(2-1-3-6)8-5(10)7-4/h1-3H2,(H2,7,8,9,10)','InChIKey=ILOQJTLRHGYIOU-UHFFFAOYSA-N','O=C1NC(=O)C2(CCC2)N1',NULL),
	(43546,0,0,'76092-29-0','Consistent with Molecular Formula','C7H4Br4',407.7246,NULL,'E31DF2641C2310EF-FICuS-01-5B','E31DF2641C2310EF-FICTS-01-3A','E31DF2641C2310EF-uuuuu-01-0A','InChI=1S/C7H4Br4/c8-6-3-1-5(2-4-6)7(9,10)11/h1-4H','InChIKey=JYAVJLTUVOJMPZ-UHFFFAOYSA-N','Brc1ccc(C(Br)(Br)Br)cc1',NULL),
	(43547,0,0,'16315-07-4','Consistent with Molecular Formula','C7H6N2O5',198.1348,NULL,'A65E3CB18848DA55-FICuS-01-6C','A65E3CB18848DA55-FICTS-01-4B','A65E3CB18848DA55-uuuuu-01-1B','InChI=1S/C7H6N2O5/c1-14-6-4-2-3-5(8(10)11)7(6)9(12)13/h2-4H,1H3','InChIKey=OIGDISKECPMPBN-UHFFFAOYSA-N','COc1cccc([N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(43548,0,0,NULL,'Consistent with Molecular Formula','C8H4FNOS',181.1841,NULL,'96AF7FF8EAA40910-FICuS-01-7D','96AF7FF8EAA40910-FICTS-01-5C','96AF7FF8EAA40910-uuuuu-01-2C','InChI=1S/C8H4FNOS/c9-5-3-1-2-4-6(5)10-8(12)7(4)11/h1-3H,(H,10,11,12)','InChIKey=HGQXRXPBNVRQRK-UHFFFAOYSA-N','O=C1C(=S)Nc2c(F)cccc21',NULL),
	(43549,0,0,'88288-12-4','Consistent with Molecular Formula','C8H7BrFNO',232.0518,NULL,'6F52D0E6DD3B4F9A-FICuS-01-8A','6F52D0E6DD3B4F9A-FICTS-01-69','6F52D0E6DD3B4F9A-uuuuu-01-39','InChI=1S/C8H7BrFNO/c1-5(12)11-8-4-6(9)2-3-7(8)10/h2-4H,1H3,(H,11,12)','InChIKey=DCMNLQCVRYDPMY-UHFFFAOYSA-N','CC(=O)Nc1cc(Br)ccc1F',NULL),
	(43550,0,0,'403-15-6','Consistent with Molecular Formula','C8H7FO2',154.1405,NULL,'4082E7204276F14E-FICuS-01-36','4082E7204276F14E-FICTS-01-15','4082E7204276F14E-uuuuu-01-E5','InChI=1S/C8H7FO2/c1-5-4-6(8(10)11)2-3-7(5)9/h2-4H,1H3,(H,10,11)','InChIKey=VOCCEVKUXUIHOI-UHFFFAOYSA-N','Cc1cc(C(=O)O)ccc1F',NULL),
	(43551,0,0,'321-12-0','Consistent with Molecular Formula','C8H7FO2',154.1405,NULL,'05A3882CB8C4CB97-FICuS-01-6B','05A3882CB8C4CB97-FICTS-01-4A','05A3882CB8C4CB97-uuuuu-01-1A','InChI=1S/C8H7FO2/c1-5-2-3-7(9)6(4-5)8(10)11/h2-4H,1H3,(H,10,11)','InChIKey=UREMNBHWTNQTMS-UHFFFAOYSA-N','Cc1ccc(F)c(C(=O)O)c1',NULL),
	(43552,0,0,'399-36-0','Consistent with Molecular Formula','C8H7F2NO',171.1462,NULL,'CD1D4808A1FD220A-FICuS-01-68','CD1D4808A1FD220A-FICTS-01-47','CD1D4808A1FD220A-uuuuu-01-17','InChI=1S/C8H7F2NO/c1-5(12)11-8-3-2-6(9)4-7(8)10/h2-4H,1H3,(H,11,12)','InChIKey=WOHLPEUHFSHZAN-UHFFFAOYSA-N','CC(=O)Nc1ccc(F)cc1F',NULL),
	(43553,0,0,'398-90-3','Consistent with Molecular Formula','C8H7F2NO',171.1462,NULL,'14A7124A317D1064-FICuS-01-26','14A7124A317D1064-FICTS-01-05','14A7124A317D1064-uuuuu-01-D5','InChI=1S/C8H7F2NO/c1-5(12)11-8-4-6(9)2-3-7(8)10/h2-4H,1H3,(H,11,12)','InChIKey=XDZRBPCZRHRSAE-UHFFFAOYSA-N','CC(=O)Nc1cc(F)ccc1F',NULL),
	(43554,0,0,'20198-19-0','Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'98E0B32325AFB14A-FICuS-01-5D','40EE4A89B48EAA31-FICTS-01-53','98E0B32325AFB14A-uuuuu-01-0C','InChI=1S/C8H7N3O/c9-8-10-6-4-2-1-3-5(6)7(12)11-8/h1-4H,(H3,9,10,11,12)','InChIKey=SDTFBAXSPXZDKC-UHFFFAOYSA-N','Nc1nc(=O)c2ccccc2[nH]1',NULL),
	(43555,0,0,'399-31-5','Consistent with Molecular Formula','C8H8FNO',153.1557,NULL,'A474AAA4F5553C9C-FICuS-01-75','A474AAA4F5553C9C-FICTS-01-54','A474AAA4F5553C9C-uuuuu-01-24','InChI=1S/C8H8FNO/c1-6(11)10-8-5-3-2-4-7(8)9/h2-5H,1H3,(H,10,11)','InChIKey=AUZPZBPZWHEIDY-UHFFFAOYSA-N','CC(=O)Nc1ccccc1F',NULL),
	(43556,0,0,NULL,'Consistent with Molecular Formula','C8H8FNO2',169.1551,NULL,'9DCBFBF3900A6019-FICuS-01-74','9DCBFBF3900A6019-FICTS-01-53','9DCBFBF3900A6019-uuuuu-01-23','InChI=1S/C8H8FNO2/c1-2-12-8(11)6-3-4-10-7(9)5-6/h3-5H,2H2,1H3','InChIKey=ROKPQNOTIZSSOF-UHFFFAOYSA-N','CCOC(=O)c1ccnc(F)c1',NULL),
	(43557,0,0,'18645-85-7','Consistent with Molecular Formula','C8H9FN2O',168.1703,NULL,'B328BEA192E75022-FICuS-01-4F','B328BEA192E75022-FICTS-01-2E','B328BEA192E75022-uuuuu-01-FE','InChI=1S/C8H9FN2O/c1-5(12)11-8-6(9)3-2-4-7(8)10/h2-4H,10H2,1H3,(H,11,12)','InChIKey=DLNCZTUNEBLKRP-UHFFFAOYSA-N','CC(=O)Nc1c(N)cccc1F',NULL),
	(43558,0,0,'394-68-3','Consistent with Molecular Formula','C9H6FN',147.1515,'8-Fluoroquinoline\nQuinoline, 8-fluoro-\nQuinoline, 8-fluoro-','08FA5024207F9EFA-FICuS-01-65','08FA5024207F9EFA-FICTS-01-44','08FA5024207F9EFA-uuuuu-01-14','InChI=1S/C9H6FN/c10-8-5-1-3-7-4-2-6-11-9(7)8/h1-6H','InChIKey=RNAAXKYOTPSFGV-UHFFFAOYSA-N','Fc1cccc2cccnc12',NULL),
	(43559,0,0,'2439-04-5','Consistent with Molecular Formula','C9H7NO',145.1604,'5-Isoquinolinol','37567C2246E29B30-FICuS-01-39','37567C2246E29B30-FICTS-01-18','37567C2246E29B30-uuuuu-01-E8','InChI=1S/C9H7NO/c11-9-3-1-2-7-6-10-5-4-8(7)9/h1-6,11H','InChIKey=CSNXUYRHPXGSJD-UHFFFAOYSA-N','Oc1cccc2cnccc12',NULL),
	(43560,0,0,'17579-79-2','Consistent with Molecular Formula','C11H10O',158.1994,NULL,'28EC9E0E6E084518-FICuS-01-61','28EC9E0E6E084518-FICTS-01-40','28EC9E0E6E084518-uuuuu-01-10','InChI=1S/C11H10O/c1-8-2-3-10-7-11(12)5-4-9(10)6-8/h2-7,12H,1H3','InChIKey=SHWKZEFERHFBTQ-UHFFFAOYSA-N','Cc1ccc2cc(O)ccc2c1',NULL),
	(43561,1,0,NULL,'Consistent with Molecular Formula','C11H11FO',178.2057,NULL,'7BD91CC5F96C0C80-FICuS-01-7C','7BD91CC5F96C0C80-FICTS-01-5B','7BD91CC5F96C0C80-uuuuu-01-2B','InChI=1S/C11H11FO/c1-7-2-3-8-4-5-9(12)6-10(8)11(7)13/h4-7H,2-3H2,1H3','InChIKey=BLVCCKNVRDAYLW-UHFFFAOYSA-N','CC1CCc2ccc(F)cc2C1=O','1'),
	(43562,1,0,NULL,'Consistent with Molecular Formula','C11H13ClO',196.6761,NULL,'1AC256779023623E-FICuS-01-35','1AC256779023623E-FICTS-01-14','1AC256779023623E-uuuuu-01-E4','InChI=1S/C11H13ClO/c1-9(11(12)13)7-8-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=PUPIOOXFPITOGF-UHFFFAOYSA-N','CC(CCc1ccccc1)C(=O)Cl','1'),
	(43563,0,0,'59223-73-3','Consistent with Molecular Formula','C14H17FO4',268.2843,NULL,'4EE0F5ED704EDD4E-FICuS-01-9A','4EE0F5ED704EDD4E-FICTS-01-79','4EE0F5ED704EDD4E-uuuuu-01-49','InChI=1S/C14H17FO4/c1-3-18-13(16)12(14(17)19-4-2)9-10-6-5-7-11(15)8-10/h5-8,12H,3-4,9H2,1-2H3','InChIKey=DVAZXEUXJKRBTP-UHFFFAOYSA-N','CCOC(=O)C(Cc1cccc(F)c1)C(=O)OCC',NULL),
	(43564,0,0,'397-59-1','Consistent with Molecular Formula','C12H8FNS',217.2603,NULL,'072F1EDC5835C555-FICuS-01-5A','072F1EDC5835C555-FICTS-01-39','072F1EDC5835C555-uuuuu-01-09','InChI=1S/C12H8FNS/c13-8-5-6-10-12(7-8)15-11-4-2-1-3-9(11)14-10/h1-7,14H','InChIKey=PNDZYFUALQXWOY-UHFFFAOYSA-N','Fc1ccc2c(c1)Sc1ccccc1N2',NULL),
	(43565,0,0,'330-93-8','Consistent with Molecular Formula','C12H8F2O',206.1914,'Benzene, 1,1\'-oxybis[4-fluoro-','3ABBFBECD1011521-FICuS-01-6E','3ABBFBECD1011521-FICTS-01-4D','3ABBFBECD1011521-uuuuu-01-1D','InChI=1S/C12H8F2O/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12/h1-8H','InChIKey=UUKHFGSOCZLVJO-UHFFFAOYSA-N','Fc1ccc(Oc2ccc(F)cc2)cc1',NULL),
	(43566,0,0,'401-16-1','Consistent with Molecular Formula','C12H8F3N',223.1971,NULL,'80C8AB3B85FF7118-FICuS-01-6C','80C8AB3B85FF7118-FICTS-01-4B','80C8AB3B85FF7118-uuuuu-01-1B','InChI=1S/C12H8F3N/c13-8-2-1-3-10(6-8)16-12-7-9(14)4-5-11(12)15/h1-7,16H','InChIKey=NQONWNLMAUFKLH-UHFFFAOYSA-N','Fc1cccc(Nc2cc(F)ccc2F)c1',NULL),
	(43567,0,0,'403-80-5','Consistent with Molecular Formula','C12H8F3N',223.1971,NULL,'6B4B54B629BD81B1-FICuS-01-63','6B4B54B629BD81B1-FICTS-01-42','6B4B54B629BD81B1-uuuuu-01-12','InChI=1S/C12H8F3N/c13-8-1-3-11(4-2-8)16-12-6-9(14)5-10(15)7-12/h1-7,16H','InChIKey=GSHQTKAPMXVMJR-UHFFFAOYSA-N','Fc1ccc(Nc2cc(F)cc(F)c2)cc1',NULL),
	(43568,0,0,NULL,'Consistent with Molecular Formula','C12H9ClFN',221.6612,NULL,'F2D1AF0A23678E28-FICuS-01-65','F2D1AF0A23678E28-FICTS-01-44','F2D1AF0A23678E28-uuuuu-01-14','InChI=1S/C12H9ClFN/c13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)14/h1-8,15H','InChIKey=BNIAQPIFKFDNOD-UHFFFAOYSA-N','Fc1ccccc1Nc1ccccc1Cl',NULL),
	(43569,0,0,'321-11-9','Consistent with Molecular Formula','C12H9FN2O2S',264.2737,NULL,'0B8E3E98E69F69CD-FICuS-01-8F','0B8E3E98E69F69CD-FICTS-01-6E','0B8E3E98E69F69CD-uuuuu-01-3E','InChI=1S/C12H9FN2O2S/c13-8-5-6-10(15(16)17)12(7-8)18-11-4-2-1-3-9(11)14/h1-7H,14H2','InChIKey=HXSDOHJMYSWXJV-UHFFFAOYSA-N','Nc1ccccc1Sc1cc(F)ccc1[N+](=O)[O-]',NULL),
	(43570,0,0,'330-84-7','Consistent with Molecular Formula','C12H9FO',188.2009,NULL,'A616F877EF41205E-FICuS-01-5D','A616F877EF41205E-FICTS-01-3C','A616F877EF41205E-uuuuu-01-0C','InChI=1S/C12H9FO/c13-10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h1-9H','InChIKey=AODSTUBSNYVSSL-UHFFFAOYSA-N','Fc1ccc(Oc2ccccc2)cc1',NULL),
	(43571,0,0,NULL,'Consistent with Molecular Formula','C12H10N6O2',270.25,NULL,'77D2B24385E43556-FICuS-01-3F','42C5CEABA3A0BA93-FICTS-01-63','77D2B24385E43556-uuuuu-01-EE','InChI=1S/C12H10N6O2/c13-17-16-11-3-1-9(2-4-11)14-15-10-5-7-12(8-6-10)18(19)20/h1-8H,(H2,13,16)','InChIKey=WJQAVQLOUJBMPM-UHFFFAOYSA-N','N=NNc1ccc(/N=N/c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(43572,0,0,'345-92-6','Consistent with Molecular Formula','C13H8F2O',218.2024,'4,4\'-Difluorobenzophenone\nBenzophenone, 4,4\'-difluoro-\nWLN: FR DVR DF\nMethanone, bis(4-fluorophenyl)-','24AEE7719371DF29-FICuS-01-60','24AEE7719371DF29-FICTS-01-3F','24AEE7719371DF29-uuuuu-01-0F','InChI=1S/C13H8F2O/c14-11-5-1-9(2-6-11)13(16)10-3-7-12(15)8-4-10/h1-8H','InChIKey=LSQARZALBDFYQZ-UHFFFAOYSA-N','O=C(c1ccc(F)cc1)c1ccc(F)cc1',NULL),
	(43573,0,0,'397-50-2','Consistent with Molecular Formula','C13H8F3NS',267.2681,NULL,'31875FE3A56A6A21-FICuS-01-54','31875FE3A56A6A21-FICTS-01-33','31875FE3A56A6A21-uuuuu-01-03','InChI=1S/C13H8F3NS/c14-13(15,16)8-5-6-10-12(7-8)18-11-4-2-1-3-9(11)17-10/h1-7,17H','InChIKey=PRMGVNCDUJBHQW-UHFFFAOYSA-N','FC(F)(F)c1ccc2c(c1)Sc1ccccc1N2',NULL),
	(43574,0,0,'10480-32-7','Consistent with Molecular Formula','C13H9Cl2N',250.1268,'p-Chlorobenzylidene-p-chloroaniline\n4-Chloro-N-(4-chlorobenzylidene)aniline\nBenzenamine, 4-chloro-N-[(4-chlorophenyl)methylene]-\nAniline, p-chloro-N-(p-chlorobenzylidene)-','2B56CC94FAFF3E76-FICuS-01-91','2B56CC94FAFF3E76-FICTS-01-70','2B56CC94FAFF3E76-uuuuu-01-40','InChI=1S/C13H9Cl2N/c14-11-3-1-10(2-4-11)9-16-13-7-5-12(15)6-8-13/h1-9H','InChIKey=PTAAKBXEUATSIJ-UHFFFAOYSA-N','Clc1ccc(/C=N/c2ccc(Cl)cc2)cc1',NULL),
	(43575,0,0,'457-68-1','Consistent with Molecular Formula','C13H10F2',204.2188,NULL,'2AB908E2ADBE53CB-FICuS-01-8D','2AB908E2ADBE53CB-FICTS-01-6C','2AB908E2ADBE53CB-uuuuu-01-3C','InChI=1S/C13H10F2/c14-12-5-1-10(2-6-12)9-11-3-7-13(15)8-4-11/h1-8H,9H2','InChIKey=DXQVFHQUHOFROC-UHFFFAOYSA-N','Fc1ccc(Cc2ccc(F)cc2)cc1',NULL),
	(43576,0,0,'368-05-8','Consistent with Molecular Formula','C13H10F2N2S',264.2922,NULL,'D6E87AC9E71B3F85-FICuS-01-87','D6E87AC9E71B3F85-FICTS-01-66','D6E87AC9E71B3F85-uuuuu-01-36','InChI=1S/C13H10F2N2S/c14-9-5-1-3-7-11(9)16-13(18)17-12-8-4-2-6-10(12)15/h1-8H,(H2,16,17,18)','InChIKey=ZBMLHTDWAFZBDE-UHFFFAOYSA-N','Fc1ccccc1NC(=S)Nc1ccccc1F',NULL),
	(43577,0,0,'7639-63-6','Consistent with Molecular Formula','C14H9F3N2O3S',342.2919,NULL,'274D89898F147F28-FICuS-01-54','274D89898F147F28-FICTS-01-33','274D89898F147F28-uuuuu-01-03','InChI=1S/C14H9F3N2O3S/c15-14(16,17)9-5-6-11(19(21)22)13(7-9)23-12-4-2-1-3-10(12)18-8-20/h1-8H,(H,18,20)','InChIKey=LWVJILAVVCHCKB-UHFFFAOYSA-N','O=CNc1ccccc1Sc1cc(C(F)(F)F)ccc1[N+](=O)[O-]',NULL),
	(43578,0,0,'7641-28-3','Consistent with Molecular Formula','C14H9F3N2O3S',342.2919,NULL,'9B948FF7D238AA0A-FICuS-01-7E','9B948FF7D238AA0A-FICTS-01-5D','9B948FF7D238AA0A-uuuuu-01-2D','InChI=1S/C14H9F3N2O3S/c15-14(16,17)9-5-6-13(11(7-9)19(21)22)23-12-4-2-1-3-10(12)18-8-20/h1-8H,(H,18,20)','InChIKey=DMDNYHZFFSFNAS-UHFFFAOYSA-N','O=CNc1ccccc1Sc1ccc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(43579,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O5S',318.3034,NULL,'0E9498D8B61B2F01-FICuS-01-5A','0E9498D8B61B2F01-FICTS-01-39','0E9498D8B61B2F01-uuuuu-01-09','InChI=1S/C14H10N2O5S/c17-8-15-10-3-1-2-4-12(10)22-13-6-5-9(14(18)19)7-11(13)16(20)21/h1-8H,(H,15,17)(H,18,19)','InChIKey=YONMSMVWSXKDNQ-UHFFFAOYSA-N','O=CNc1ccccc1Sc1ccc(C(=O)O)cc1[N+](=O)[O-]',NULL),
	(43580,0,0,'401-17-2','Consistent with Molecular Formula','C12H8F3N',223.1971,NULL,'309A461566E992B5-FICuS-01-40','309A461566E992B5-FICTS-01-1F','309A461566E992B5-uuuuu-01-EF','InChI=1S/C12H8F3N/c13-8-1-4-10(5-2-8)16-12-7-9(14)3-6-11(12)15/h1-7,16H','InChIKey=NJOXBWAABPERMK-UHFFFAOYSA-N','Fc1ccc(Nc2cc(F)ccc2F)cc1',NULL),
	(43581,1,0,'6634-13-5','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'6EB9CF8C9B04B15C-FICuS-01-8B','6EB9CF8C9B04B15C-FICTS-01-6A','6EB9CF8C9B04B15C-uuuuu-01-3A','InChI=1S/C12H14N2O2/c1-8(2)12(9-6-4-3-5-7-9)10(15)13-11(16)14-12/h3-8H,1-2H3,(H2,13,14,15,16)','InChIKey=QMVMUGBHMIUWDL-UHFFFAOYSA-N','CC(C)C1(c2ccccc2)NC(=O)NC1=O','1'),
	(43582,1,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'4039A580230150F9-FICuS-01-1F','4039A580230150F9-FICTS-01-FE','4039A580230150F9-uuuuu-01-CE','InChI=1S/C11H15NO2/c1-8(2)11(12,10(13)14)9-6-4-3-5-7-9/h3-8H,12H2,1-2H3,(H,13,14)','InChIKey=XAWIYXBFKANEFM-UHFFFAOYSA-N','CC(C)C(N)(C(=O)O)c1ccccc1','1'),
	(43583,1,0,'6625-19-0','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'64E871937CA8CF17-FICuS-01-66','64E871937CA8CF17-FICTS-01-45','64E871937CA8CF17-uuuuu-01-15','InChI=1S/C7H15NO3/c1-6(2,11)4-7(3,8)5(9)10/h11H,4,8H2,1-3H3,(H,9,10)','InChIKey=UHCWBBYKDPSIJB-UHFFFAOYSA-N','CC(C)(O)CC(C)(N)C(=O)O','1'),
	(43584,4,0,'6625-20-3','Consistent with Molecular Formula','C21H23ClN2O7',450.8749,'Sancycline\nGS 2147\nFDA 0129\nBONOMYCIN\nSANCYCLINE\nBonomycin hydrochloride\nSancycline hydrochloride\n2-Naphthacenecarboxamide, 4-dimethylamino-1,4,4a,5,5a,6,11,12a-octahydro-3,10,12,12a-tetrahydroxy-1,11-dioxo-, hydrochloride\n2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,10,12,12a-tetrahydroxy-1,11-dioxo-, monohydrochloride, [4S-(4.alpha.,4a.alpha.,5a.alpha.,12a.alpha.)]-','329356F751A0E0BC-FICuS-01-51','3845E12C10D5F46A-FICTS-01-30','647A069F690C2553-uuuuu-01-EE','InChI=1S/C21H22N2O7.ClH/c1-23(2)15-10-7-9-6-8-4-3-5-11(24)12(8)16(25)13(9)18(27)21(10,30)19(28)14(17(15)26)20(22)29;/h3-5,9-10,15,24,26-27,30H,6-7H2,1-2H3,(H2,22,29);1H/t9-,10-,15-,21-;/m0./s1','InChIKey=NHHHLWBNBLFCSB-QKYUADJBSA-N','CN(C)C1C(O)=C(C(N)=O)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4CC3CC12.Cl','1'),
	(43585,0,0,'616-84-2','Consistent with Molecular Formula','C6H6N2O5S',218.1838,'2-Nitroaniline-4-sulfonic acid\n4-Amino-3-nitrobenzenesulfonic acid\nBenzenesulfonic acid, 4-amino-3-nitro-\nSulfanilic acid, 3-nitro-','B7EA3F675D9FFD2D-FICuS-01-A4','B7EA3F675D9FFD2D-FICTS-01-83','B7EA3F675D9FFD2D-uuuuu-01-53','InChI=1S/C6H6N2O5S/c7-5-2-1-4(14(11,12)13)3-6(5)8(9)10/h1-3H,7H2,(H,11,12,13)','InChIKey=VZLLZDZTQPBHAZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)cc1[N+](=O)[O-]',NULL),
	(43586,0,0,'6634-15-7','Consistent with Molecular Formula','C10H7BrN2O2',267.0815,NULL,'A809CFFB6F151F0B-FICuS-01-85','A809CFFB6F151F0B-FICTS-01-64','A809CFFB6F151F0B-uuuuu-01-34','InChI=1S/C10H7BrN2O2/c1-6-4-10(11)12-9-3-2-7(13(14)15)5-8(6)9/h2-5H,1H3','InChIKey=VVLHBVMNWJSSCJ-UHFFFAOYSA-N','Cc1cc(Br)nc2ccc([N+](=O)[O-])cc12',NULL),
	(43587,0,1,'6634-16-8','Consistent with Molecular Formula','C18H17ClN2O',312.7981,NULL,'E13DB7A3C05E9BDD-FICuS-01-91','E13DB7A3C05E9BDD-FICTS-01-70','E1C11046FFD34293-uuuuu-01-00','InChI=1S/C18H16N2O.ClH/c1-21-15-8-9-18-16(12-15)13(10-11-20-18)6-7-14-4-2-3-5-17(14)19;/h2-12H,19H2,1H3;1H','InChIKey=NVWPUNCKPYMOPK-UHFFFAOYSA-N','COc1ccc2nccc(/C=C/c3ccccc3N)c2c1.Cl','1'),
	(43588,0,0,'6634-17-9','Consistent with Molecular Formula','C8H14O5',190.1956,NULL,'15D25DBF52D6B3D0-FICuS-01-6E','15D25DBF52D6B3D0-FICTS-01-4D','15D25DBF52D6B3D0-uuuuu-01-1D','InChI=1S/C8H14O5/c1-3-12-7(9)5-11-6-8(10)13-4-2/h3-6H2,1-2H3','InChIKey=HXRSYRRQEGJNQW-UHFFFAOYSA-N','CCOC(=O)COCC(=O)OCC',NULL),
	(43589,2,0,'7142-85-0','Consistent with Molecular Formula','C12H22ClN',215.7655,NULL,'BD3B6AEF5F2E1818-FICuS-01-88','BD3B6AEF5F2E1818-FICTS-01-67','BDC7CD0A60A3C156-uuuuu-01-27','InChI=1S/C12H21N.ClH/c1-2-3-8-13-9-11-6-4-5-7-12(11)10-13;/h4-5,11-12H,2-3,6-10H2,1H3;1H','InChIKey=GXTOBVHSZOLESN-UHFFFAOYSA-N','CCCCN1CC2CC=CCC2C1.Cl','1'),
	(43590,0,0,'6634-18-0','Consistent with Molecular Formula','C12H22O5',246.3028,'Dibutyl oxybisacetate\nAcetic acid, 2,2\'-oxybis-, dibutyl ester\nAcetic acid, oxydi-, dibutyl ester','3321B9BE2D470ED5-FICuS-01-61','3321B9BE2D470ED5-FICTS-01-40','3321B9BE2D470ED5-uuuuu-01-10','InChI=1S/C12H22O5/c1-3-5-7-16-11(13)9-15-10-12(14)17-8-6-4-2/h3-10H2,1-2H3','InChIKey=GYTOWSMQXHCYNU-UHFFFAOYSA-N','CCCCOC(=O)COCC(=O)OCCCC',NULL),
	(43591,4,0,NULL,'Consistent with Molecular Formula','C13H22ClN',227.7765,NULL,'A4AD9D26ABFE68D0-FICuS-01-96','A4AD9D26ABFE68D0-FICTS-01-75','34852D873E6BC2A3-uuuuu-01-08','InChI=1S/C13H21N.ClH/c1-2-3-6-14-8-12-10-4-5-11(7-10)13(12)9-14;/h4-5,10-13H,2-3,6-9H2,1H3;1H/t10-,11+,12-,13+;','InChIKey=NYUZPOYVLBDTJN-KRGUQRPASA-N','CCCCN1CC2C3C=CC(C3)C2C1.Cl','1'),
	(43592,2,0,'6634-20-4','Consistent with Molecular Formula','C13H25ClN2',244.8069,NULL,'09CC4A366CEE0570-FICuS-01-63','09CC4A366CEE0570-FICTS-01-42','0930EDD35363DC3E-uuuuu-01-12','InChI=1S/C13H24N2.ClH/c1-14(2)8-5-9-15-10-12-6-3-4-7-13(12)11-15;/h3-4,12-13H,5-11H2,1-2H3;1H','InChIKey=GPXWNTQDNIKBHE-UHFFFAOYSA-N','CN(C)CCCN1CC2CC=CCC2C1.Cl','1'),
	(43593,0,0,'6634-21-5','Consistent with Molecular Formula','C14H18N2O6',310.306,NULL,'8147F929D086F847-FICuS-01-50','8147F929D086F847-FICTS-01-2F','8147F929D086F847-uuuuu-01-FF','InChI=1S/C14H18N2O6/c1-3-15(4-2)8-9-22-14(19)12-10(13(17)18)6-5-7-11(12)16(20)21/h5-7H,3-4,8-9H2,1-2H3,(H,17,18)','InChIKey=UHDVUPXSYOZLOA-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(43594,0,0,'6634-22-6','Consistent with Molecular Formula','C14H23ClN2',254.8021,NULL,'E3D61E863E143457-FICuS-01-4D','E3D61E863E143457-FICTS-01-2C','E32AB9630199ED19-uuuuu-01-0B','InChI=1S/C14H22N2.ClH/c1-3-15(4-2)9-10-16-11-13-7-5-6-8-14(13)12-16;/h5-8H,3-4,9-12H2,1-2H3;1H','InChIKey=XJRKSPCXWVUWCE-UHFFFAOYSA-N','CCN(CC)CCN1Cc2ccccc2C1.Cl',NULL),
	(43595,4,0,NULL,'Consistent with Molecular Formula','C14H25?ClN2',256.8179,NULL,'D80A2BEE5A0A455E-FICuS-01-7C','D80A2BEE5A0A455E-FICTS-01-5B','CAB6E0C79ABFAB98-uuuuu-01-57','InChI=1S/C14H24N2.ClH/c1-15(2)6-3-7-16-9-13-11-4-5-12(8-11)14(13)10-16;/h4-5,11-14H,3,6-10H2,1-2H3;1H/t11-,12+,13-,14+;','InChIKey=JXPOPDVATRIBFQ-ZXLOZMCJSA-N','*.CN(C)CCCN1CC2C3C=CC(C3)C2C1.Cl','1'),
	(43596,2,0,'6634-24-8','Consistent with Molecular Formula','C14H27N',209.374,NULL,'9D406D24DD0086A2-FICuS-01-51','9D406D24DD0086A2-FICTS-01-30','9D406D24DD0086A2-uuuuu-01-00','InChI=1S/C14H27N/c1-2-3-4-7-10-15-11-13-8-5-6-9-14(13)12-15/h13-14H,2-12H2,1H3','InChIKey=VIYGLKATUIGCMA-UHFFFAOYSA-N','CCCCCCN1CC2CCCCC2C1','1'),
	(43597,0,0,'3418-99-3','Consistent with Molecular Formula','C15H23ClN2O',282.8125,NULL,'18BCD001D06A3FAB-FICuS-01-71','18BCD001D06A3FAB-FICTS-01-50','184077E4EFE7E6E5-uuuuu-01-26','InChI=1S/C15H22N2O.ClH/c1-2-5-15-13-17(12-14(15)4-1)7-3-6-16-8-10-18-11-9-16;/h1-2,4-5H,3,6-13H2;1H','InChIKey=WGVBVXNCCBZBOP-UHFFFAOYSA-N','Cl.c1ccc2c(c1)CN(CCCN1CCOCC1)C2',NULL),
	(43598,4,0,NULL,'Consistent with Molecular Formula','C15H26ClN',255.8301,NULL,'4B314B6913C88A34-FICuS-01-45','4B314B6913C88A34-FICTS-01-24','B0AEF880428ADF71-uuuuu-01-25','InChI=1S/C15H25N.ClH/c1-2-3-4-5-8-16-10-14-12-6-7-13(9-12)15(14)11-16;/h6-7,12-15H,2-5,8-11H2,1H3;1H/t12-,13+,14-,15+;','InChIKey=YFEFUNRYWKTCEY-KBAUWVDPSA-N','CCCCCCN1CC2C3C=CC(C3)C2C1.Cl','1'),
	(43599,2,0,'6634-26-0','Consistent with Molecular Formula','C15H27ClN2O',286.8441,NULL,'01EF15CA047FBC03-FICuS-01-66','01EF15CA047FBC03-FICTS-01-45','0113B22F3BF2654D-uuuuu-01-F7','InChI=1S/C15H26N2O.ClH/c1-2-5-15-13-17(12-14(15)4-1)7-3-6-16-8-10-18-11-9-16;/h1-2,14-15H,3-13H2;1H','InChIKey=VQXANHCXIDLAQM-UHFFFAOYSA-N','C1=CCC2CN(CCCN3CCOCC3)CC2C1.Cl','1'),
	(43600,2,0,'6634-27-1','Consistent with Molecular Formula','C15H29ClN2',272.8605,NULL,'D53602EB5CABC02E-FICuS-01-77','D53602EB5CABC02E-FICTS-01-56','D5CAA50E63261960-uuuuu-01-FF','InChI=1S/C15H28N2.ClH/c1-3-16(4-2)10-7-11-17-12-14-8-5-6-9-15(14)13-17;/h5-6,14-15H,3-4,7-13H2,1-2H3;1H','InChIKey=URISXIWYFDSMQV-UHFFFAOYSA-N','CCN(CC)CCCN1CC2CC=CCC2C1.Cl','1'),
	(43601,3,0,NULL,'Consistent with Molecular Formula','C15H31ClN2O',290.8757,NULL,'F514E6012DF2DA94-FICuS-01-63','F514E6012DF2DA94-FICTS-01-42','F5E841E4127F03DA-uuuuu-01-14','InChI=1S/C15H30N2O.ClH/c1-3-16(4-2)11-15(18)12-17-9-13-7-5-6-8-14(13)10-17;/h13-15,18H,3-12H2,1-2H3;1H','InChIKey=JJJGIBVZOBFLIV-UHFFFAOYSA-N','CCN(CC)CC(O)CN1CC2CCCCC2C1.Cl','1'),
	(43602,4,0,NULL,'Consistent with Molecular Formula','C16H27?ClN2O',298.8551,NULL,'811080DC1B369AE1-FICuS-01-4C','811080DC1B369AE1-FICTS-01-2B','D3E00705D8899536-uuuuu-01-F2','InChI=1S/C16H26N2O.ClH/c1(4-17-6-8-19-9-7-17)5-18-11-15-13-2-3-14(10-13)16(15)12-18;/h2-3,13-16H,1,4-12H2;1H/t13-,14+,15-,16+;','InChIKey=HOJZDDBKEUSFBB-HHUWWSNMSA-N','*.C1=CC2CC1C1CN(CCCN3CCOCC3)CC21.Cl','1'),
	(43603,4,0,NULL,'Consistent with Molecular Formula','C17H36IN2O',411.3887,NULL,'BD89B655E240079A-FICuS-01-5C','BD89B655E240079A-FICTS-01-3B','D8AABC512666268F-uuuuu-01-19','InChI=1S/C17H36N2O.HI/c1-5-18(3,6-2)13-17(20)14-19(4)11-15-9-7-8-10-16(15)12-19;/h15-17,20H,5-14H2,1-4H3;1H/q+2;/p-1','InChIKey=YZTXEXZTKFYKBL-UHFFFAOYSA-M','CC[N+](C)(CC)CC(O)C[N+]1(C)CC2CCCCC2C1.[I-]','1'),
	(43604,0,0,'6634-30-6','Consistent with Molecular Formula','C18H30ClN',295.8947,NULL,'F7E573F0DAF2F4A0-FICuS-01-86','F7E573F0DAF2F4A0-FICTS-01-65','F719D415E57F2DEE-uuuuu-01-32','InChI=1S/C18H29N.ClH/c1-2-3-4-5-6-7-8-11-14-19-15-17-12-9-10-13-18(17)16-19;/h9-10,12-13H,2-8,11,14-16H2,1H3;1H','InChIKey=PZLPBTDFTWVPIX-UHFFFAOYSA-N','CCCCCCCCCCN1Cc2ccccc2C1.Cl',NULL),
	(43605,5,0,NULL,'Consistent with Molecular Formula','C18H32?IN2O',419.3681,NULL,'2F28D0E649DB9C8A-FICuS-01-80','2F28D0E649DB9C8A-FICTS-01-5F','D5AC559A1085CD0C-uuuuu-01-1F','InChI=1S/C18H32N2O.HI/c1-19(8-10-21-11-9-19)6-3-7-20(2)13-17-15-4-5-16(12-15)18(17)14-20;/h4-5,15-18H,3,6-14H2,1-2H3;1H/q+2;/p-1/t15-,16+,17-,18+,20?;','InChIKey=IUJAUELWUBLFKK-HINVCSNPSA-M','*.C[N+]1(CCC[N+]2(C)CC3C4C=CC(C4)C3C2)CCOCC1.[I-]','1'),
	(43606,2,0,'6634-32-8','Consistent with Molecular Formula','C18H34ClN',299.9263,NULL,'40170638FA0B356F-FICuS-01-41','40170638FA0B356F-FICTS-01-20','40EBA1DDC586EC21-uuuuu-01-2C','InChI=1S/C18H33N.ClH/c1-2-3-4-5-6-7-8-11-14-19-15-17-12-9-10-13-18(17)16-19;/h9-10,17-18H,2-8,11-16H2,1H3;1H','InChIKey=DDWRTRLTPWHXOI-UHFFFAOYSA-N','CCCCCCCCCCN1CC2CC=CCC2C1.Cl','1'),
	(43607,4,0,NULL,'Consistent with Molecular Formula','C19H34ClN',311.9373,NULL,'1FC1737B72372AD0-FICuS-01-4F','1FC1737B72372AD0-FICTS-01-2E','84612814F5BBAB2C-uuuuu-01-0F','InChI=1S/C19H33N.ClH/c1-2-3-4-5-6-7-8-9-12-20-14-18-16-10-11-17(13-16)19(18)15-20;/h10-11,16-19H,2-9,12-15H2,1H3;1H/t16-,17+,18-,19+;','InChIKey=FEYLHGLFMHMXIO-ZWYVCLANSA-N','CCCCCCCCCCN1CC2C3C=CC(C3)C2C1.Cl','1'),
	(43608,0,0,'6634-34-0','Consistent with Molecular Formula','C20H38O5',358.5172,NULL,'7E63283DFE800DE9-FICuS-01-72','7E63283DFE800DE9-FICTS-01-51','7E63283DFE800DE9-uuuuu-01-21','InChI=1S/C20H38O5/c1-3-5-7-9-11-13-15-24-19(21)17-23-18-20(22)25-16-14-12-10-8-6-4-2/h3-18H2,1-2H3','InChIKey=RIDUWSCSWADNHH-UHFFFAOYSA-N','CCCCCCCCOC(=O)COCC(=O)OCCCCCCCC',NULL),
	(43609,0,0,'6634-35-1','Consistent with Molecular Formula','C22H30N4O6S',478.5622,NULL,'9402D231E802B928-FICuS-01-34','9402D231E802B928-FICTS-01-13','9402D231E802B928-uuuuu-01-E3','InChI=1S/C22H30N4O6S/c1-13(27)23-19-9-17(7-15(21(19)29)11-25(3)4)33(31,32)18-8-16(12-26(5)6)22(30)20(10-18)24-14(2)28/h7-10,29-30H,11-12H2,1-6H3,(H,23,27)(H,24,28)','InChIKey=UHECKJYMTRBIKH-UHFFFAOYSA-N','CC(=O)Nc1cc(S(=O)(=O)c2cc(CN(C)C)c(O)c(NC(C)=O)c2)cc(CN(C)C)c1O',NULL),
	(43610,0,0,'7357-16-6','Consistent with Molecular Formula','C23H26N4O9',502.4798,NULL,'42BAA0F57C4E81B5-FICuS-01-6F','42BAA0F57C4E81B5-FICTS-01-4E','42BAA0F57C4E81B5-uuuuu-01-1E','InChI=1S/C23H26N4O9/c28-21(15-9-17(13-24-1-5-35-6-2-24)22(29)19(11-15)26(31)32)16-10-18(14-25-3-7-36-8-4-25)23(30)20(12-16)27(33)34/h9-12,29-30H,1-8,13-14H2','InChIKey=MAHHOOXGHANFQR-UHFFFAOYSA-N','O=C(c1cc(CN2CCOCC2)c(O)c([N+](=O)[O-])c1)c1cc(CN2CCOCC2)c(O)c([N+](=O)[O-])c1',NULL),
	(43611,0,0,'6634-36-2','Consistent with Molecular Formula','C24H39ClN4O4S',515.1095,NULL,'55AEA61F39A6A8EE-FICuS-01-8B','55AEA61F39A6A8EE-FICTS-01-6A','555201FA062B71A0-uuuuu-01-E2','InChI=1S/C24H38N4O4S.ClH/c1-25(2)13-17-9-21(10-18(23(17)29)14-26(3)4)33(31,32)22-11-19(15-27(5)6)24(30)20(12-22)16-28(7)8;/h9-12,29-30H,13-16H2,1-8H3;1H','InChIKey=NDFSENCPYRYWEL-UHFFFAOYSA-N','CN(C)Cc1cc(S(=O)(=O)c2cc(CN(C)C)c(O)c(CN(C)C)c2)cc(CN(C)C)c1O.Cl',NULL),
	(43612,2,0,'6634-37-3','Consistent with Molecular Formula','C25H27N3O2',401.5072,NULL,'870231E6188926AA-FICuS-01-3B','870231E6188926AA-FICTS-01-1A','AB72006972BCA277-uuuuu-01-00','InChI=1S/C25H27N3O2/c1-19-18-28(20(2)17-27(19)23-15-9-10-16-26-23)24(29)25(30,21-11-5-3-6-12-21)22-13-7-4-8-14-22/h3-16,19-20,30H,17-18H2,1-2H3/t19-,20+/m1/s1','InChIKey=CXJFQPSXYKSEFJ-UXHICEINSA-N','CC1CN(c2ccccn2)C(C)CN1C(=O)C(O)(c1ccccc1)c1ccccc1','1'),
	(43613,6,0,'3434-79-5','Consistent with Molecular Formula','C19H26O3',302.4126,NULL,'170621132FD468E5-FICuS-01-34','170621132FD468E5-FICTS-01-13','05B598EA758F540C-uuuuu-01-0F','InChI=1S/C19H26O3/c1-19-8-7-14-13-6-4-12(22-2)9-11(13)3-5-15(14)16(19)10-17(20)18(19)21/h4,6,9,14-18,20-21H,3,5,7-8,10H2,1-2H3/t14-,15-,16+,17+,18+,19+/m1/s1','InChIKey=UHQGCIIQUZBJAE-SVMUCYCZSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(O)C(O)CC12','1'),
	(43614,6,0,'6634-38-4','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'6A4D19DA829729A9-FICuS-01-64','6A4D19DA829729A9-FICTS-01-43','2B2E6EA2AA9277EE-uuuuu-01-34','InChI=1S/C21H30O3/c1-4-21(23)12-18-17-7-5-13-11-14(24-3)6-8-15(13)16(17)9-10-20(18,2)19(21)22/h6,8,11,16-19,22-23H,4-5,7,9-10,12H2,1-3H3/t16-,17-,18+,19-,20+,21+/m1/s1','InChIKey=MIAWQCWOHVVLMH-YQPXSLGVSA-N','CCC1(O)CC2C3CCc4cc(OC)ccc4C3CCC2(C)C1O','1'),
	(43615,6,0,'7146-94-3','Consistent with Molecular Formula','C22H32O3',344.493,NULL,'5D6A6FD5FD8EACC6-FICuS-01-B0','5D6A6FD5FD8EACC6-FICTS-01-8F','D1DA91A95C909079-uuuuu-01-0E','InChI=1S/C22H32O3/c1-4-10-22(24)13-19-18-7-5-14-12-15(25-3)6-8-16(14)17(18)9-11-21(19,2)20(22)23/h6,8,12,17-20,23-24H,4-5,7,9-11,13H2,1-3H3/t17-,18-,19+,20-,21+,22+/m1/s1','InChIKey=CVNVHOYBHQEWMN-BTOHRNCKSA-N','CCCC1(O)CC2C3CCc4cc(OC)ccc4C3CCC2(C)C1O','1'),
	(43616,6,0,'6634-39-5','Consistent with Molecular Formula','C27H42O3',414.627,NULL,'69D768372DCA9EA3-FICuS-01-75','69D768372DCA9EA3-FICTS-01-54','AB892A691C844639-uuuuu-01-02','InChI=1S/C27H42O3/c1-4-5-6-7-8-9-15-27(29)18-24-23-12-10-19-17-20(30-3)11-13-21(19)22(23)14-16-26(24,2)25(27)28/h11,13,17,22-25,28-29H,4-10,12,14-16,18H2,1-3H3/t22-,23-,24+,25-,26+,27+/m1/s1','InChIKey=OPESDBSJPSZDIT-PJZCFIFPSA-N','CCCCCCCCC1(O)CC2C3CCc4cc(OC)ccc4C3CCC2(C)C1O','1'),
	(43617,0,0,'879-61-8','Consistent with Molecular Formula','C10H20Cl3N',260.6337,'L 473563-1-2\nTl 512 hydrochloride\nCyclohexylamine nitrogen mustard\nCYCLOHEXYLAMINE NITROGEN MUSTARD\nN,N-Bis(2-chloroethyl)cyclohexylamine hydrochloride\nN-Cyclohexyl-2,2\'-dichlorodiethylamine hydrochloride\nDiethylamine, 2,2\'-dichloro-N-cyclohexyl-, hydrochloride\nWLN: L6TJ AN2G2G &GH\nCyclohexanamine, N,N-bis(2-chloroethyl)-, hydrochloride\nCyclohexylamine, N,N-bis(2-chloroethyl)-, hydrochloride','E6E8020592BC6627-FICuS-01-4B','E6E8020592BC6627-FICTS-01-2A','E614A5E0AD31BF69-uuuuu-01-21','InChI=1S/C10H19Cl2N.ClH/c11-6-8-13(9-7-12)10-4-2-1-3-5-10;/h10H,1-9H2;1H','InChIKey=NQPAICOXPNRJSR-UHFFFAOYSA-N','Cl.ClCCN(CCCl)C1CCCCC1',NULL),
	(43618,0,1,NULL,'Consistent with Molecular Formula','C16H16Cl2N4O4',399.2328,NULL,'2B5AACF4920C4856-FICuS-01-64','DF7190BFF3446022-FICTS-01-34','2B5AACF4920C4856-uuuuu-01-13','InChI=1S/C16H16Cl2N4O4/c17-7-9-21(10-8-18)12-4-1-11(2-5-12)3-6-13-14(22(25)26)15(23)20-16(24)19-13/h1-6H,7-10H2,(H2,19,20,23,24)','InChIKey=LCDINNMCHJQQJZ-UHFFFAOYSA-N','O=c1[nH]c(/C=C/c2ccc(N(CCCl)CCCl)cc2)c([N+](=O)[O-])c(=O)[nH]1','1'),
	(43619,1,0,'27534-86-7','Consistent with Molecular Formula','C9H8N2O2',176.1744,'2,4-Imidazolidinedione, 5-phenyl-, (.+-.)-','8BD3BDCF88C2238F-FICuS-01-8F','A3DE51555E319B6E-FICTS-01-47','8BD3BDCF88C2238F-uuuuu-01-3E','InChI=1S/C9H8N2O2/c12-8-7(10-9(13)11-8)6-4-2-1-3-5-6/h1-5,7H,(H2,10,11,12,13)','InChIKey=NXQJDVBMMRCKQG-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)N1','1'),
	(43620,1,0,'21753-16-2','Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'A0817C36B3F3D554-FICuS-01-54','8249528AFB1CD1E0-FICTS-01-43','A0817C36B3F3D554-uuuuu-01-03','InChI=1S/C12H11N3O2/c16-11-10(14-12(17)15-11)5-7-6-13-9-4-2-1-3-8(7)9/h1-4,6,10,13H,5H2,(H2,14,15,16,17)','InChIKey=RUUREKIGAKIKIL-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2c[nH]c3ccccc23)N1','1'),
	(43621,0,0,'6472-49-7','Consistent with Molecular Formula','C10H12Cl3NO2S',316.6293,NULL,'B6084AC77808AE3D-FICuS-01-6A','B6084AC77808AE3D-FICTS-01-49','B6084AC77808AE3D-uuuuu-01-19','InChI=1S/C10H12Cl3NO2S/c11-5-7-14(8-6-12)17(15,16)10-3-1-9(13)2-4-10/h1-4H,5-8H2','InChIKey=AJLVKGRYFBRBOK-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)N(CCCl)CCCl',NULL),
	(43622,0,0,NULL,'Consistent with Molecular Formula','C5H6N4O3S',202.1874,NULL,'4634AF1E61BA53DC-FICuS-01-6E','4634AF1E61BA53DC-FICTS-01-4D','4634AF1E61BA53DC-uuuuu-01-1D','InChI=1S/C5H6N4O3S/c1-9-2-6-3-4(9)13(11,12)8-5(10)7-3/h2H,1H3,(H2,7,8,10)','InChIKey=ZGGIBFKYZZXULU-UHFFFAOYSA-N','Cn1cnc2c1S(=O)(=O)NC(=O)N2',NULL),
	(43623,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O3S',216.2142,NULL,'E1C4E04FA8336BBB-FICuS-01-7E','E1C4E04FA8336BBB-FICTS-01-5D','E1C4E04FA8336BBB-uuuuu-01-2D','InChI=1S/C6H8N4O3S/c1-9-3-7-4-5(9)14(12,13)10(2)6(11)8-4/h3H,1-2H3,(H,8,11)','InChIKey=MVNOKMQUHOZKJL-UHFFFAOYSA-N','CN1C(=O)Nc2ncn(C)c2S1(=O)=O',NULL),
	(43624,0,0,NULL,'Consistent with Molecular Formula','C5H6N4O2S2',218.248,NULL,'FE8D9B7E1A04071E-FICuS-01-78','FE8D9B7E1A04071E-FICTS-01-57','FE8D9B7E1A04071E-uuuuu-01-27','InChI=1S/C5H6N4O2S2/c1-9-2-6-3-4(9)13(10,11)8-5(12)7-3/h2H,1H3,(H2,7,8,12)','InChIKey=YBZPAJKPZDLGGU-UHFFFAOYSA-N','Cn1cnc2c1S(=O)(=O)NC(=S)N2',NULL),
	(43625,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O2S2',232.2748,NULL,'AD3E4C0423338457-FICuS-01-42','AD3E4C0423338457-FICTS-01-21','AD3E4C0423338457-uuuuu-01-F1','InChI=1S/C6H8N4O2S2/c1-9-3-7-4-5(9)14(11,12)10(2)6(13)8-4/h3H,1-2H3,(H,8,13)','InChIKey=CQWBXVJGOOKURS-UHFFFAOYSA-N','CN1C(=S)Nc2ncn(C)c2S1(=O)=O',NULL),
	(43626,0,0,NULL,'Consistent with Molecular Formula','C5H10F2O6S2',268.2472,NULL,'61C8425C733EF738-FICuS-01-51','61C8425C733EF738-FICTS-01-30','61C8425C733EF738-uuuuu-01-00','InChI=1S/C5H10F2O6S2/c1-14(8,9)12-3-5(6,7)4-13-15(2,10)11/h3-4H2,1-2H3','InChIKey=XZPMALBFEOJJKX-UHFFFAOYSA-N','CS(=O)(=O)OCC(F)(F)COS(C)(=O)=O',NULL),
	(43627,0,0,'17099-94-4','No Comparision - Unparameterized Atom - Pt(a5) connected atoms =[ Cl Cl S Cl Cl S ]','C10H6?Cl4N8NaPtS2',662.2228,'Platinate(2-), tetrachlorobis(purine-6-thioato), disodium','683BB7DF13BC026C-FICuS-01-71','683BB7DF13BC026C-FICTS-01-50','683BB7DF13BC026C-uuuuu-01-20','InChI=1S/2C5H4N4S.4ClH.Na.Pt/c2*10-5-3-4(7-1-6-3)8-2-9-5;;;;;;/h2*1-2H,(H2,6,7,8,9,10);4*1H;;/q;;;;;;+1;+6/p-6','InChIKey=VOUVPNAOXHYNBX-UHFFFAOYSA-H','*.Cl[Pt](Cl)(Cl)(Cl)(Sc1ncnc2nc[nH]c12)Sc1ncnc2nc[nH]c12.[Na+]',NULL),
	(43628,0,0,'6634-40-8','Consistent with Molecular Formula','C4H8ClN3S',165.6403,NULL,'2B2A260DE7EB9082-FICuS-01-60','2B2A260DE7EB9082-FICTS-01-3F','2BD681E8D86649CC-uuuuu-01-25','InChI=1S/C4H7N3S.ClH/c5-2-1-3-8-4(6)7;/h1,3H2,(H3,6,7);1H','InChIKey=AFNOMYJVKMTGPV-UHFFFAOYSA-N','Cl.N#CCCSC(=N)N',NULL),
	(43629,0,0,'6951-66-2','Consistent with Molecular Formula','C4H10ClN3OS',183.6555,NULL,'70053E26A4A1FD9E-FICuS-01-62','70053E26A4A1FD9E-FICTS-01-41','70F999C39B2C24D0-uuuuu-01-0E','InChI=1S/C4H9N3OS.ClH/c5-3(8)1-2-9-4(6)7;/h1-2H2,(H2,5,8)(H3,6,7);1H','InChIKey=JESYCOFRJYKWOJ-UHFFFAOYSA-N','Cl.N=C(N)SCCC(N)=O',NULL),
	(43630,0,0,'6634-41-9','Consistent with Molecular Formula','C9H19ClN6O2S2',342.8611,NULL,'4BDFAC85915861CE-FICuS-01-7E','4BDFAC85915861CE-FICTS-01-5D','4B230B60AED5B880-uuuuu-01-0A','InChI=1S/C9H18N6O2S2.ClH/c10-8(11)18-3-1-6(16)14-5-15-7(17)2-4-19-9(12)13;/h1-5H2,(H3,10,11)(H3,12,13)(H,14,16)(H,15,17);1H','InChIKey=IQOHUEMXGVRDSP-UHFFFAOYSA-N','Cl.N=C(N)SCCC(=O)NCNC(=O)CCSC(=N)N',NULL),
	(43631,0,0,'6634-42-0','Consistent with Molecular Formula','C8H18ClN3OS',239.7627,NULL,'57FC63FA4C7AECAF-FICuS-01-AA','57FC63FA4C7AECAF-FICTS-01-89','5700C41F73F735E1-uuuuu-01-F5','InChI=1S/C8H17N3OS.ClH/c1-8(2,3)11-6(12)4-5-13-7(9)10;/h4-5H2,1-3H3,(H3,9,10)(H,11,12);1H','InChIKey=ZQSQDXMELIUFRA-UHFFFAOYSA-N','CC(C)(C)NC(=O)CCSC(=N)N.Cl',NULL),
	(43632,0,0,'6634-43-1','Consistent with Molecular Formula','C10H14ClN3OS',259.7531,NULL,'87030170BBB9764B-FICuS-01-43','87030170BBB9764B-FICTS-01-22','87FFA6958434AF05-uuuuu-01-15','InChI=1S/C10H13N3OS.ClH/c11-10(12)15-7-6-9(14)13-8-4-2-1-3-5-8;/h1-5H,6-7H2,(H3,11,12)(H,13,14);1H','InChIKey=LWBFGXVSSWFHCV-UHFFFAOYSA-N','Cl.N=C(N)SCCC(=O)Nc1ccccc1',NULL),
	(43633,1,0,'6634-44-2','Consistent with Molecular Formula','C5H12ClN3OS',197.6823,NULL,'E4D922AA48EEC36F-FICuS-01-8B','E4D922AA48EEC36F-FICTS-01-6A','E425854F77631A21-uuuuu-01-E9','InChI=1S/C5H11N3OS.ClH/c1-3(4(6)9)2-10-5(7)8;/h3H,2H2,1H3,(H2,6,9)(H3,7,8);1H','InChIKey=FQFWGOIVNPPQJA-UHFFFAOYSA-N','CC(CSC(=N)N)C(N)=O.Cl','1'),
	(43634,0,0,'344-18-3','Consistent with Molecular Formula','C6H4Br2FN',268.9107,NULL,'BC06CA7EE584B9AE-FICuS-01-99','BC06CA7EE584B9AE-FICTS-01-78','BC06CA7EE584B9AE-uuuuu-01-48','InChI=1S/C6H4Br2FN/c7-4-1-3(9)2-5(8)6(4)10/h1-2H,10H2','InChIKey=VHPLZFGCNLDYQH-UHFFFAOYSA-N','Nc1c(Br)cc(F)cc1Br',NULL),
	(43635,0,0,'1493-27-2','Consistent with Molecular Formula','C6H4FNO2',141.1015,'o-Fluoronitrobenzene\n2-Nitrofluorobenzene\n2-Fluoronitrobenzene\no-Nitrofluorobenzene\nBenzene, o-nitrofluoro-\n1-Fluoro-2-nitrobenzene\nBenzene, 1-fluoro-2-nitro-\nBenzene, 1-fluoro-2-nitro-','4B0855BCDA60DE5C-FICuS-01-80','4B0855BCDA60DE5C-FICTS-01-5F','4B0855BCDA60DE5C-uuuuu-01-2F','InChI=1S/C6H4FNO2/c7-5-3-1-2-4-6(5)8(9)10/h1-4H','InChIKey=PWKNBLFSJAVFAB-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1F',NULL),
	(43636,0,0,'1003-98-1','Consistent with Molecular Formula','C6H5BrFN',190.0146,NULL,'9FD35AB39C50F721-FICuS-01-69','9FD35AB39C50F721-FICTS-01-48','9FD35AB39C50F721-uuuuu-01-18','InChI=1S/C6H5BrFN/c7-5-3-4(8)1-2-6(5)9/h1-3H,9H2','InChIKey=YLMFXCIATJJKQL-UHFFFAOYSA-N','Nc1ccc(F)cc1Br',NULL),
	(43637,0,0,'1700-02-3','Consistent with Molecular Formula','C9H5Cl2N3',226.0646,'1,3,5-Triazine, 2,4-dichloro-6-phenyl-','906ED0C0DCB4AAEA-FICuS-01-97','906ED0C0DCB4AAEA-FICTS-01-76','906ED0C0DCB4AAEA-uuuuu-01-46','InChI=1S/C9H5Cl2N3/c10-8-12-7(13-9(11)14-8)6-4-2-1-3-5-6/h1-5H','InChIKey=AMEVJOWOWQPPJQ-UHFFFAOYSA-N','Clc1nc(Cl)nc(-c2ccccc2)n1',NULL),
	(43638,0,0,'93282-64-5','Consistent with Molecular Formula','C9H18O2S2',222.36,NULL,'302F626798372C85-FICuS-01-34','302F626798372C85-FICTS-01-13','302F626798372C85-uuuuu-01-E3','InChI=1S/C9H18O2S2/c1-3-4-5-6-7-12-13-8-9(10)11-2/h3-8H2,1-2H3','InChIKey=WKYHARGCJACVFH-UHFFFAOYSA-N','CCCCCCSSCC(=O)OC',NULL),
	(43639,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'D9EAE0398001C1FD-FICuS-01-72','D7C4F0BCC41DC8A1-FICTS-01-6C','D9EAE0398001C1FD-uuuuu-01-21','InChI=1S/C11H10N4O2/c1-2-15(8-6-4-3-5-7-8)9-12-10(16)14-11(17)13-9/h2-7H,1H2,(H2,12,13,14,16,17)','InChIKey=BVHPJPFGJVGSCB-UHFFFAOYSA-N','C=CN(c1ccccc1)c1nc(=O)[nH]c(=O)[nH]1',NULL),
	(43640,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'88029D61F3EA487B-FICuS-01-61','B35E4AD5AFA28F17-FICTS-01-63','88029D61F3EA487B-uuuuu-01-10','InChI=1S/C12H12N4O2/c1-3-16(9-7-5-4-6-8-9)10-13-11(17)15-12(14-10)18-2/h3-8H,1H2,2H3,(H,13,14,15,17)','InChIKey=NELCVVUIADTYCI-UHFFFAOYSA-N','C=CN(c1ccccc1)c1nc(=O)nc(OC)[nH]1',NULL),
	(43641,0,0,'13294-43-4','Consistent with Molecular Formula','C13H8BrFO',279.108,NULL,'49B87369B2AF5D4A-FICuS-01-70','49B87369B2AF5D4A-FICTS-01-4F','49B87369B2AF5D4A-uuuuu-01-1F','InChI=1S/C13H8BrFO/c14-12-7-6-10(15)8-11(12)13(16)9-4-2-1-3-5-9/h1-8H','InChIKey=JGDFMEMYRWWLDF-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(F)ccc1Br',NULL),
	(43642,0,0,'1629-07-8','Consistent with Molecular Formula','C13H8FNS',229.2713,NULL,'0DC84E8FCA2E6F12-FICuS-01-87','0DC84E8FCA2E6F12-FICTS-01-66','0DC84E8FCA2E6F12-uuuuu-01-36','InChI=1S/C13H8FNS/c14-10-5-3-4-9(8-10)13-15-11-6-1-2-7-12(11)16-13/h1-8H','InChIKey=ZAQTYFFFIZOULO-UHFFFAOYSA-N','Fc1cccc(-c2nc3ccccc3s2)c1',NULL),
	(43643,0,0,'1629-26-1','Consistent with Molecular Formula','C13H8FNS',229.2713,NULL,'27D8DCF4EE7BDDEB-FICuS-01-BF','27D8DCF4EE7BDDEB-FICTS-01-9E','27D8DCF4EE7BDDEB-uuuuu-01-6E','InChI=1S/C13H8FNS/c14-10-7-5-9(6-8-10)13-15-11-3-1-2-4-12(11)16-13/h1-8H','InChIKey=MWIDLEVLPMTJDU-UHFFFAOYSA-N','Fc1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(43644,0,0,'1629-94-3','Consistent with Molecular Formula','C13H8FNS',229.2713,NULL,'7496AF3103779613-FICuS-01-30','7496AF3103779613-FICTS-01-0F','7496AF3103779613-uuuuu-01-DF','InChI=1S/C13H8FNS/c14-10-6-7-11-12(8-10)16-13(15-11)9-4-2-1-3-5-9/h1-8H','InChIKey=MBDZJNBYKCQZLG-UHFFFAOYSA-N','Fc1ccc2nc(-c3ccccc3)sc2c1',NULL),
	(43645,0,0,'1629-92-1','Consistent with Molecular Formula','C13H8FNS',229.2713,NULL,'2F39AD2E2C2CBBA6-FICuS-01-8C','2F39AD2E2C2CBBA6-FICTS-01-6B','2F39AD2E2C2CBBA6-uuuuu-01-3B','InChI=1S/C13H8FNS/c14-10-7-4-8-11-12(10)15-13(16-11)9-5-2-1-3-6-9/h1-8H','InChIKey=CDTAWXASQSOOJN-UHFFFAOYSA-N','Fc1cccc2sc(-c3ccccc3)nc12',NULL),
	(43646,0,0,'1629-11-4','Consistent with Molecular Formula','C13H9ClFNO',249.6716,NULL,'900DFF87B411F1E7-FICuS-01-6A','900DFF87B411F1E7-FICTS-01-49','900DFF87B411F1E7-uuuuu-01-19','InChI=1S/C13H9ClFNO/c14-10-6-2-4-8-12(10)16-13(17)9-5-1-3-7-11(9)15/h1-8H,(H,16,17)','InChIKey=LXMUWTIFOAAGTI-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1ccccc1F',NULL),
	(43647,0,0,'1629-12-5','Consistent with Molecular Formula','C13H9ClFNO',249.6716,NULL,'AEB9C1A0D6DB8770-FICuS-01-83','AEB9C1A0D6DB8770-FICTS-01-62','AEB9C1A0D6DB8770-uuuuu-01-32','InChI=1S/C13H9ClFNO/c14-11-6-1-2-7-12(11)16-13(17)9-4-3-5-10(15)8-9/h1-8H,(H,16,17)','InChIKey=MNXZEIANHIYULX-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1cccc(F)c1',NULL),
	(43648,0,0,'838-55-1','Consistent with Molecular Formula','C13H9ClFNO',249.6716,NULL,'5AEC244A7A79E482-FICuS-01-6B','5AEC244A7A79E482-FICTS-01-4A','5AEC244A7A79E482-uuuuu-01-1A','InChI=1S/C13H9ClFNO/c14-11-3-1-2-4-12(11)16-13(17)9-5-7-10(15)8-6-9/h1-8H,(H,16,17)','InChIKey=NVNKNTOMNKIJDX-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1ccc(F)cc1',NULL),
	(43649,0,0,'1629-22-7','Consistent with Molecular Formula','C13H9ClFNS',265.7322,NULL,'1A697025DAB49AAA-FICuS-01-6D','1A697025DAB49AAA-FICTS-01-4C','1A697025DAB49AAA-uuuuu-01-1C','InChI=1S/C13H9ClFNS/c14-11-3-1-2-4-12(11)16-13(17)9-5-7-10(15)8-6-9/h1-8H,(H,16,17)','InChIKey=FUXAPUBLPSKXPC-UHFFFAOYSA-N','Fc1ccc(C(=S)Nc2ccccc2Cl)cc1',NULL),
	(43650,0,0,'1629-20-5','Consistent with Molecular Formula','C13H9ClFNS',265.7322,NULL,'F62FF70988BAF918-FICuS-01-7C','F62FF70988BAF918-FICTS-01-5B','F62FF70988BAF918-uuuuu-01-2B','InChI=1S/C13H9ClFNS/c14-10-6-2-4-8-12(10)16-13(17)9-5-1-3-7-11(9)15/h1-8H,(H,16,17)','InChIKey=IQZSHRHKGRVTHM-UHFFFAOYSA-N','Fc1ccccc1C(=S)Nc1ccccc1Cl',NULL),
	(43651,0,0,NULL,'Consistent with Molecular Formula','C13H10BrNS',292.1927,NULL,'8EB6D9580B48E992-FICuS-01-6D','8EB6D9580B48E992-FICTS-01-4C','8EB6D9580B48E992-uuuuu-01-1C','InChI=1S/C13H10BrNS/c14-11-7-4-8-12(9-11)15-13(16)10-5-2-1-3-6-10/h1-9H,(H,15,16)','InChIKey=DQIBURKPDLYFOY-UHFFFAOYSA-N','S=C(Nc1cccc(Br)c1)c1ccccc1',NULL),
	(43652,0,0,'367-97-5','Consistent with Molecular Formula','C13H10FNO',215.2265,NULL,'A5DAF0868F441E89-FICuS-01-73','A5DAF0868F441E89-FICTS-01-52','A5DAF0868F441E89-uuuuu-01-22','InChI=1S/C13H10FNO/c14-11-8-4-5-9-12(11)15-13(16)10-6-2-1-3-7-10/h1-9H,(H,15,16)','InChIKey=UZPGWRCSQTZJAB-UHFFFAOYSA-N','O=C(Nc1ccccc1F)c1ccccc1',NULL),
	(43653,0,0,'1629-15-8','Consistent with Molecular Formula','C13H10FNO',215.2265,NULL,'75F1FD955716BA4F-FICuS-01-72','75F1FD955716BA4F-FICTS-01-51','75F1FD955716BA4F-uuuuu-01-21','InChI=1S/C13H10FNO/c14-11-7-4-8-12(9-11)15-13(16)10-5-2-1-3-6-10/h1-9H,(H,15,16)','InChIKey=KOUNOYCEOGJXJH-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)c1ccccc1',NULL),
	(43654,0,0,'366-75-6','Consistent with Molecular Formula','C13H10FNO',215.2265,NULL,'D024F1B91D9F8020-FICuS-01-51','D024F1B91D9F8020-FICTS-01-30','D024F1B91D9F8020-uuuuu-01-00','InChI=1S/C13H10FNO/c14-11-6-8-12(9-7-11)15-13(16)10-4-2-1-3-5-10/h1-9H,(H,15,16)','InChIKey=OMWWTMOLTFYGAK-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)c1ccccc1',NULL),
	(43655,0,0,'1747-80-4','Consistent with Molecular Formula','C13H10FNO',215.2265,NULL,'2930070D6C24F735-FICuS-01-34','2930070D6C24F735-FICTS-01-13','2930070D6C24F735-uuuuu-01-E3','InChI=1S/C13H10FNO/c14-12-9-5-4-8-11(12)13(16)15-10-6-2-1-3-7-10/h1-9H,(H,15,16)','InChIKey=LFYRRNCQLJGEGP-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccccc1F',NULL),
	(43656,0,0,'1629-09-0','Consistent with Molecular Formula','C13H10FNO',215.2265,NULL,'A9D64A2198BA0CFD-FICuS-01-84','A9D64A2198BA0CFD-FICTS-01-63','A9D64A2198BA0CFD-uuuuu-01-33','InChI=1S/C13H10FNO/c14-11-6-4-5-10(9-11)13(16)15-12-7-2-1-3-8-12/h1-9H,(H,15,16)','InChIKey=STGITJSNRGHAQZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cccc(F)c1',NULL),
	(43657,0,0,'366-63-2','Consistent with Molecular Formula','C13H10FNO',215.2265,NULL,'B8B17245E6F4DA27-FICuS-01-69','B8B17245E6F4DA27-FICTS-01-48','B8B17245E6F4DA27-uuuuu-01-18','InChI=1S/C13H10FNO/c14-11-8-6-10(7-9-11)13(16)15-12-4-2-1-3-5-12/h1-9H,(H,15,16)','InChIKey=FIEGRQABVBXYQT-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc(F)cc1',NULL),
	(43658,0,0,'1629-25-0','Consistent with Molecular Formula','C13H10FNS',231.2871,NULL,'97B8D8A9081B4DB8-FICuS-01-74','97B8D8A9081B4DB8-FICTS-01-53','97B8D8A9081B4DB8-uuuuu-01-23','InChI=1S/C13H10FNS/c14-11-6-8-12(9-7-11)15-13(16)10-4-2-1-3-5-10/h1-9H,(H,15,16)','InChIKey=ZWHTXUYFMRFIAO-UHFFFAOYSA-N','Fc1ccc(NC(=S)c2ccccc2)cc1',NULL),
	(43659,0,0,'1629-23-8','Consistent with Molecular Formula','C13H10FNS',231.2871,NULL,'F1028493E9BE57C2-FICuS-01-5E','F1028493E9BE57C2-FICTS-01-3D','F1028493E9BE57C2-uuuuu-01-0D','InChI=1S/C13H10FNS/c14-11-8-4-5-9-12(11)15-13(16)10-6-2-1-3-7-10/h1-9H,(H,15,16)','InChIKey=HWJJEEAYEIQSEB-UHFFFAOYSA-N','Fc1ccccc1NC(=S)c1ccccc1',NULL),
	(43660,0,0,'2027-54-5','Consistent with Molecular Formula','C13H10FNS',231.2871,NULL,'2CFFF7FAA5E97EE3-FICuS-01-B4','2CFFF7FAA5E97EE3-FICTS-01-93','2CFFF7FAA5E97EE3-uuuuu-01-63','InChI=1S/C13H10FNS/c14-12-9-5-4-8-11(12)13(16)15-10-6-2-1-3-7-10/h1-9H,(H,15,16)','InChIKey=YMSDUHSVSSXGDW-UHFFFAOYSA-N','Fc1ccccc1C(=S)Nc1ccccc1',NULL),
	(43661,0,0,'1629-18-1','Consistent with Molecular Formula','C13H10FNS',231.2871,NULL,'7D75201111EE3D8A-FICuS-01-4E','7D75201111EE3D8A-FICTS-01-2D','7D75201111EE3D8A-uuuuu-01-FD','InChI=1S/C13H10FNS/c14-11-6-4-5-10(9-11)13(16)15-12-7-2-1-3-8-12/h1-9H,(H,15,16)','InChIKey=ZYPOOKXSNLBUIA-UHFFFAOYSA-N','Fc1cccc(C(=S)Nc2ccccc2)c1',NULL),
	(43662,0,0,'1629-19-2','Consistent with Molecular Formula','C13H10FNS',231.2871,NULL,'939608A60A3F4DF9-FICuS-01-62','939608A60A3F4DF9-FICTS-01-41','939608A60A3F4DF9-uuuuu-01-11','InChI=1S/C13H10FNS/c14-11-8-6-10(7-9-11)13(16)15-12-4-2-1-3-5-12/h1-9H,(H,15,16)','InChIKey=LQKYDGGOSBFZDI-UHFFFAOYSA-N','Fc1ccc(C(=S)Nc2ccccc2)cc1',NULL),
	(43663,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O3',276.2944,NULL,'7DD51C8391436181-FICuS-01-3B','7DD51C8391436181-FICTS-01-1A','7DD51C8391436181-uuuuu-01-EA','InChI=1S/C13H16N4O3/c1-19-12-14-11(15-13(16-12)20-2)17(8-9-18)10-6-4-3-5-7-10/h3-7,18H,8-9H2,1-2H3','InChIKey=YIYMWJOSKQEXLA-UHFFFAOYSA-N','COc1nc(OC)nc(N(CCO)c2ccccc2)n1',NULL),
	(43664,0,0,'5096-12-8','Consistent with Molecular Formula','C14H14ClNO',247.7237,NULL,'62647A0415720178-FICuS-01-14','62647A0415720178-FICTS-01-F3','401129AE89E02BDE-uuuuu-01-10','InChI=1S/C14H14NO.ClH/c1-12(16)14-8-5-9-15(11-14)10-13-6-3-2-4-7-13;/h2-9,11H,10H2,1H3;1H/q+1;/p-1','InChIKey=UOWKGIUYMOGOMF-UHFFFAOYSA-M','CC(=O)c1ccc[n+](Cc2ccccc2)c1.[Cl-]',NULL),
	(43665,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3S',301.3594,NULL,'5815F1800FC6E196-FICuS-01-4D','5815F1800FC6E196-FICTS-01-2C','5815F1800FC6E196-uuuuu-01-FC','InChI=1S/C16H15NO3S/c1-20-15(18)12-21-16(19)17(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,12H2,1H3','InChIKey=RERRFXKIHCCSMG-UHFFFAOYSA-N','COC(=O)CSC(=O)N(c1ccccc1)c1ccccc1',NULL),
	(43666,0,0,NULL,'Consistent with Molecular Formula','C20H23N5O3',381.4334,NULL,'1E6E1961EB91E68D-FICuS-01-71','1E6E1961EB91E68D-FICTS-01-50','1E6E1961EB91E68D-uuuuu-01-20','InChI=1S/C20H23N5O3/c1-28-20-22-18(24(12-14-26)16-8-4-2-5-9-16)21-19(23-20)25(13-15-27)17-10-6-3-7-11-17/h2-11,26-27H,12-15H2,1H3','InChIKey=BENJAWCTTHHVTN-UHFFFAOYSA-N','COc1nc(N(CCO)c2ccccc2)nc(N(CCO)c2ccccc2)n1',NULL),
	(43667,0,0,NULL,'Consistent with Molecular Formula','C27H30N6O3',486.5724,NULL,'1A5527170F48D899-FICuS-01-44','1A5527170F48D899-FICTS-01-23','1A5527170F48D899-uuuuu-01-F3','InChI=1S/C27H30N6O3/c34-19-16-31(22-10-4-1-5-11-22)25-28-26(32(17-20-35)23-12-6-2-7-13-23)30-27(29-25)33(18-21-36)24-14-8-3-9-15-24/h1-15,34-36H,16-21H2','InChIKey=GTUKCPUMSPDZIE-UHFFFAOYSA-N','OCCN(c1ccccc1)c1nc(N(CCO)c2ccccc2)nc(N(CCO)c2ccccc2)n1',NULL),
	(43668,0,0,'6634-45-3','Consistent with Molecular Formula','C3H8N4OS',148.1824,NULL,'F122B46932FEA20F-FICuS-01-60','F122B46932FEA20F-FICTS-01-3F','F122B46932FEA20F-uuuuu-01-0F','InChI=1S/C3H8N4OS/c1-5-3(9)7-6-2(4)8/h1H3,(H3,4,6,8)(H2,5,7,9)','InChIKey=ZERVXQFWUIIXSB-UHFFFAOYSA-N','CNC(=S)NNC(N)=O',NULL),
	(43669,0,0,'7147-56-0','Consistent with Molecular Formula','C4H10N4OS',162.2092,NULL,'ED165E7CA45562AD-FICuS-01-77','ED165E7CA45562AD-FICTS-01-56','ED165E7CA45562AD-uuuuu-01-26','InChI=1S/C4H10N4OS/c1-2-6-4(10)8-7-3(5)9/h2H2,1H3,(H3,5,7,9)(H2,6,8,10)','InChIKey=ANSLBOJSHUXHKH-UHFFFAOYSA-N','CCNC(=S)NNC(N)=O',NULL),
	(43670,0,0,'7147-57-1','Consistent with Molecular Formula','C5H12N4OS',176.236,NULL,'19FDA4D4F6DE9272-FICuS-01-81','19FDA4D4F6DE9272-FICTS-01-60','19FDA4D4F6DE9272-uuuuu-01-30','InChI=1S/C5H12N4OS/c1-2-3-7-5(11)9-8-4(6)10/h2-3H2,1H3,(H3,6,8,10)(H2,7,9,11)','InChIKey=YXMFATIVIGXMMQ-UHFFFAOYSA-N','CCCNC(=S)NNC(N)=O',NULL),
	(43671,0,0,'6634-46-4','Consistent with Molecular Formula','C5H12N4OS',176.236,NULL,'6F5249996A76CA26-FICuS-01-59','6F5249996A76CA26-FICTS-01-38','6F5249996A76CA26-uuuuu-01-08','InChI=1S/C5H12N4OS/c1-3(2)7-5(11)9-8-4(6)10/h3H,1-2H3,(H3,6,8,10)(H2,7,9,11)','InChIKey=SZKUMMZSFYRGKC-UHFFFAOYSA-N','CC(C)NC(=S)NNC(N)=O',NULL),
	(43672,0,0,'6634-47-5','Consistent with Molecular Formula','C9H7N3OS',205.2338,NULL,'ABC620425E0E41BA-FICuS-01-62','ABC620425E0E41BA-FICTS-01-41','ABC620425E0E41BA-uuuuu-01-11','InChI=1S/C9H7N3OS/c13-8-10-11-9(14)12(8)6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=ZGLVLRJSFJHQLE-UHFFFAOYSA-N','O=C1N=NC(=S)N1Cc1ccccc1',NULL),
	(43673,0,1,'6634-48-6','Consistent with Molecular Formula','C15H17BrN2O',321.2161,NULL,'07F4CAE07315554A-FICuS-01-50','07F4CAE07315554A-FICTS-01-2F','CAB9E08921990F1F-uuuuu-01-1D','InChI=1S/C15H16N2O.BrH/c1-12-6-8-14(9-7-12)11-17-10-4-3-5-15(17)13(2)16-18;/h3-10H,11H2,1-2H3;1H','InChIKey=QAMSZCVFSXRQPJ-UHFFFAOYSA-N','C/C(=N/O)c1cccc[n+]1Cc1ccc(C)cc1.[Br-]','1'),
	(43674,0,1,'6634-49-7','Consistent with Molecular Formula','C18H17BrN2O',357.2491,NULL,'23A7EF011602B30A-FICuS-01-3F','23A7EF011602B30A-FICTS-01-1E','EEEAC568448EE95F-uuuuu-01-4A','InChI=1S/C18H16N2O.BrH/c1-14-6-8-15(9-7-14)12-20-13-17-5-3-2-4-16(17)10-18(20)11-19-21;/h2-11,13H,12H2,1H3;1H','InChIKey=RFFXNQVAQDDJBM-UHFFFAOYSA-N','Cc1ccc(C[n+]2cc3ccccc3cc2/C=N\\O)cc1.[Br-]','1'),
	(43675,0,0,'5338-83-0','Consistent with Molecular Formula','C18H19BrN2OS2',423.3849,NULL,'4A7159E5B978CFD2-FICuS-01-75','4A7159E5B978CFD2-FICTS-01-54','A5B587C348EB666F-uuuuu-01-23','InChI=1S/C18H18N2OS2.BrH/c21-18-20(14-12-16-9-5-2-6-10-16)17(22-23-18)19-13-11-15-7-3-1-4-8-15;/h1-10H,11-14H2;1H/b19-17+;','InChIKey=HRGJRVKRQMNPJZ-ZJSKVYKZSA-N','Br.O=c1ss/c(=N\\CCc2ccccc2)n1CCc1ccccc1',NULL),
	(43676,0,0,'6634-51-1','Consistent with Molecular Formula','C19H14ClNO4',355.7769,NULL,'EAB272D2792A7785-FICuS-01-5E','EAB272D2792A7785-FICTS-01-3D','3F5D013FB7546374-uuuuu-01-F8','InChI=1S/C19H14N.ClHO4/c1-2-8-15(9-3-1)19-17-11-5-4-10-16(17)14-20-13-7-6-12-18(19)20;2-1(3,4)5/h1-14H;(H,2,3,4,5)/q+1;/p-1','InChIKey=AOHKGCVDLXNKFR-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2c3ccccc3c[n+]3ccccc23)cc1',NULL),
	(43677,0,1,NULL,'Consistent with Molecular Formula','C21H16Br2N2O',472.1782,NULL,'391D29F20017426F-FICuS-01-35','391D29F20017426F-FICTS-01-14','F450039B529B183A-uuuuu-01-F2','InChI=1S/C21H15BrN2O.BrH/c22-21-18(10-9-15-5-3-4-8-20(15)21)14-24-13-17-7-2-1-6-16(17)11-19(24)12-23-25;/h1-13H,14H2;1H','InChIKey=SCYOZWBNSCCKOV-UHFFFAOYSA-N','O/N=C\\c1cc2ccccc2c[n+]1Cc1ccc2ccccc2c1Br.[Br-]','1'),
	(43678,0,1,'7147-58-2','Consistent with Molecular Formula','C23H17BrN2O',417.3041,NULL,'16F08E48EAD4A5EB-FICuS-01-88','16F08E48EAD4A5EB-FICTS-01-67','DBBDA421B858FFBE-uuuuu-01-54','InChI=1S/C23H16N2O.BrH/c26-24-14-20-6-1-2-13-25(20)15-19-10-9-18-8-7-16-4-3-5-17-11-12-21(19)23(18)22(16)17;/h1-14H,15H2;1H','InChIKey=RXQAEWYZLZJLOV-UHFFFAOYSA-N','O/N=C\\c1cccc[n+]1Cc1ccc2ccc3cccc4ccc1c2c34.[Br-]','1'),
	(43679,0,0,'6634-52-2','Consistent with Molecular Formula','C26H16BrNO',438.3225,NULL,'3FA9BF4DF724D048-FICuS-01-7D','3FA9BF4DF724D048-FICTS-01-5C','F2E49524A5A88A1D-uuuuu-01-18','InChI=1S/C26H16NO.BrH/c28-16-22-14-20-4-1-2-5-21(20)15-27(22)24-13-11-19-9-8-17-6-3-7-18-10-12-23(24)26(19)25(17)18;/h1-16H;1H/q+1;/p-1','InChIKey=ARRSQHCKMCHAGW-UHFFFAOYSA-M','O=Cc1cc2ccccc2c[n+]1-c1ccc2ccc3cccc4ccc1c2c34.[Br-]',NULL),
	(43680,0,1,'6634-53-3','Consistent with Molecular Formula','C27H19BrN2O',467.3639,NULL,'EC11E206FFE31678-FICuS-01-68','EC11E206FFE31678-FICTS-01-47','215CC86FAD6F4C2D-uuuuu-01-36','InChI=1S/C27H18N2O.BrH/c30-28-15-24-14-21-4-1-2-5-22(21)16-29(24)17-23-11-10-20-9-8-18-6-3-7-19-12-13-25(23)27(20)26(18)19;/h1-16H,17H2;1H','InChIKey=KRGUTIWWNNTTDX-UHFFFAOYSA-N','O/N=C\\c1cc2ccccc2c[n+]1Cc1ccc2ccc3cccc4ccc1c2c34.[Br-]','1'),
	(43681,0,0,'42558-79-2','Consistent with Molecular Formula','C24H32N4O4',440.5412,'Ba 24648\nNSC-51915\nCyclohexanecarboxamide, N,N\'-[3,6-bis(1-aziridinyl)-p-benzoquinon-2,5-ylene]bis-\nN,N\'-[2,5-bis(1-aziridinyl)-3,6-dioxo-1,4-cyclohexadiene-1,4-diyl]bis-cyclohexanecarboxamide','180D640A3E9126A8-FICuS-01-42','180D640A3E9126A8-FICTS-01-21','180D640A3E9126A8-uuuuu-01-F1','InChI=1S/C24H32N4O4/c29-21-17(25-23(31)15-7-3-1-4-8-15)19(27-11-12-27)22(30)18(20(21)28-13-14-28)26-24(32)16-9-5-2-6-10-16/h15-16H,1-14H2,(H,25,31)(H,26,32)','InChIKey=NJBBYUQBQYMYPX-UHFFFAOYSA-N','O=C1C(NC(=O)C2CCCCC2)=C(N2CC2)C(=O)C(NC(=O)C2CCCCC2)=C1N1CC1',NULL),
	(43682,0,0,'4873-41-0','Consistent with Molecular Formula','C24H36N4O4',444.5728,'Heptanamide, N,N\'-[2,5-bis(1-aziridinyl)-3,6-dioxo-1,4-cyclohexadiene-1,4-diyl]bis-\nHeptanamide, N,N\'-[3,6-bis(1-aziridinyl)-p-benzoquinon-2,5-ylene]bis-','D201539FD68ABDCA-FICuS-01-82','3D9CD39DAD5B9B4D-FICTS-01-7C','D201539FD68ABDCA-uuuuu-01-31','InChI=1S/C24H36N4O4/c1-3-5-7-9-11-17(29)25-19-21(27-13-14-27)24(32)20(22(23(19)31)28-15-16-28)26-18(30)12-10-8-6-4-2/h3-16H2,1-2H3,(H,25,29)(H,26,30)','InChIKey=DGHMMLJLIHHGAO-UHFFFAOYSA-N','CCCCCCC(=O)NC1=C(N2CC2)C(=O)C(NC(=O)CCCCCC)=C(N2CC2)C1=O',NULL),
	(43683,0,0,NULL,'Consistent with Molecular Formula','C10H19N3O4',245.2778,NULL,'446AA58EBC4C55FA-FICuS-01-86','446AA58EBC4C55FA-FICTS-01-65','446AA58EBC4C55FA-uuuuu-01-35','InChI=1S/C10H19N3O4/c1-2-9(14)17-8-12-10(15)11-7-13-3-5-16-6-4-13/h2-8H2,1H3,(H2,11,12,15)','InChIKey=DZACMDWDDHRUMJ-UHFFFAOYSA-N','CCC(=O)OCNC(=O)NCN1CCOCC1',NULL),
	(43684,0,0,'6634-54-4','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'CDBB15BAED7BD7D0-FICuS-01-AC','CDBB15BAED7BD7D0-FICTS-01-8B','CDBB15BAED7BD7D0-uuuuu-01-5B','InChI=1S/C18H19NO3/c1-11(2)14-9-8-12(3)16(17(14)20)19-10-13-6-4-5-7-15(13)18(21)22/h4-11,20H,1-3H3,(H,21,22)','InChIKey=CATQSYVECXRHCG-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(O)c1/N=C/c1ccccc1C(=O)O',NULL),
	(43685,0,0,'6634-55-5','Consistent with Molecular Formula','C15H21NS',247.3976,NULL,'AF51FBC2F5A0A7C2-FICuS-01-8A','AF51FBC2F5A0A7C2-FICTS-01-69','AF51FBC2F5A0A7C2-uuuuu-01-39','InChI=1S/C15H21NS/c1-2-3-4-5-6-7-12-15-16-13-10-8-9-11-14(13)17-15/h8-11H,2-7,12H2,1H3','InChIKey=XCLWNGDAGJERCT-UHFFFAOYSA-N','CCCCCCCCc1nc2ccccc2s1',NULL),
	(43686,0,0,'6634-56-6','Consistent with Molecular Formula','C27H36N2O6',484.5912,NULL,'3B77DEB531AEB940-FICuS-01-73','3B77DEB531AEB940-FICTS-01-52','3B77DEB531AEB940-uuuuu-01-22','InChI=1S/C27H36N2O6/c1-27(7-6-26(32)33,22-2-4-24(30)20(16-22)18-28-8-12-34-13-9-28)23-3-5-25(31)21(17-23)19-29-10-14-35-15-11-29/h2-5,16-17,30-31H,6-15,18-19H2,1H3,(H,32,33)','InChIKey=JWNUBAIGCVTLMJ-UHFFFAOYSA-N','CC(CCC(=O)O)(c1ccc(O)c(CN2CCOCC2)c1)c1ccc(O)c(CN2CCOCC2)c1',NULL),
	(43687,0,0,'6634-57-7','Consistent with Molecular Formula','C43H40N2O4',648.8,NULL,'0742D660C62066A1-FICuS-01-2D','0742D660C62066A1-FICTS-01-0C','0742D660C62066A1-uuuuu-01-DC','InChI=1S/C43H40N2O4/c1-43(27-26-42(48)49,34-22-24-40(46)32(28-34)30-44(36-14-6-2-7-15-36)37-16-8-3-9-17-37)35-23-25-41(47)33(29-35)31-45(38-18-10-4-11-19-38)39-20-12-5-13-21-39/h2-25,28-29,46-47H,26-27,30-31H2,1H3,(H,48,49)','InChIKey=JVHLBDIAJWTLDO-UHFFFAOYSA-N','CC(CCC(=O)O)(c1ccc(O)c(CN(c2ccccc2)c2ccccc2)c1)c1ccc(O)c(CN(c2ccccc2)c2ccccc2)c1',NULL),
	(43688,0,2,'7253-45-4','Consistent with Molecular Formula','C26H22N4O4S',486.5442,NULL,'B98ABDF5B5D07DD6-FICuS-01-9C','521B8B1EF263B184-FICTS-01-30','B98ABDF5B5D07DD6-uuuuu-01-4B','InChI=1S/C26H22N4O4S/c31-25-7-3-1-5-19(25)17-27-29-21-9-13-23(14-10-21)35(33,34)24-15-11-22(12-16-24)30-28-18-20-6-2-4-8-26(20)32/h1-18,29-32H/b27-17+,28-18?','InChIKey=CVWGODKXKINHNQ-WCLXIJTESA-N','O=S(=O)(c1ccc(N/N=C/c2ccccc2O)cc1)c1ccc(N/N=C/c2ccccc2O)cc1','1'),
	(43689,0,2,'6634-58-8','Consistent with Molecular Formula','C30H30N4O4S',542.6514,NULL,'05324F7FD57A8944-FICuS-01-52','05324F7FD57A8944-FICTS-01-31','D9ACF9C2435B135C-uuuuu-01-25','InChI=1S/C30H30N4O4S/c1-3-37-29-11-7-5-9-23(29)21-31-33-25-13-17-27(18-14-25)39(35,36)28-19-15-26(16-20-28)34-32-22-24-10-6-8-12-30(24)38-4-2/h5-22,33-34H,3-4H2,1-2H3/b31-21+,32-22?','InChIKey=ZOOLQPYUJKLWTI-QNBDEBJPSA-N','CCOc1ccccc1/C=N/Nc1ccc(S(=O)(=O)c2ccc(N/N=C/c3ccccc3OCC)cc2)cc1','1'),
	(43690,0,2,NULL,'Consistent with Molecular Formula','C26H20Cl2N4O2S',523.4356,NULL,'5D0BC911B5D55952-FICuS-01-55','5D0BC911B5D55952-FICTS-01-34','E037B0EF33EA3DC3-uuuuu-01-2B','InChI=1S/C26H20Cl2N4O2S/c27-25-7-3-1-5-19(25)17-29-31-21-9-13-23(14-10-21)35(33,34)24-15-11-22(12-16-24)32-30-18-20-6-2-4-8-26(20)28/h1-18,31-32H/b29-17+,30-18?','InChIKey=NFNZTEAXFRAONI-BTMACWBJSA-N','O=S(=O)(c1ccc(N/N=C/c2ccccc2Cl)cc1)c1ccc(N/N=C/c2ccccc2Cl)cc1','1'),
	(43691,0,2,NULL,'Consistent with Molecular Formula','C28H26N4O4S',514.5978,NULL,'306B99F293189B7C-FICuS-01-56','306B99F293189B7C-FICTS-01-35','4FA298EA0D862BAA-uuuuu-01-32','InChI=1S/C28H26N4O4S/c1-35-25-11-3-21(4-12-25)19-29-31-23-7-15-27(16-8-23)37(33,34)28-17-9-24(10-18-28)32-30-20-22-5-13-26(36-2)14-6-22/h3-20,31-32H,1-2H3/b29-19+,30-20?','InChIKey=WYZOAUVIRCCTSD-PAHBDONUSA-N','COc1ccc(/C=N/Nc2ccc(S(=O)(=O)c3ccc(N/N=C/c4ccc(OC)cc4)cc3)cc2)cc1','1'),
	(43692,0,0,'6634-59-9','Consistent with Molecular Formula','C31H26Cl2N2O6',593.4622,NULL,'52EBFF02BD193729-FICuS-01-68','52EBFF02BD193729-FICTS-01-47','52EBFF02BD193729-uuuuu-01-17','InChI=1S/C31H26Cl2N2O6/c1-31(19-18-28(36)37,20-10-14-22(15-11-20)40-29(38)34-26-8-4-2-6-24(26)32)21-12-16-23(17-13-21)41-30(39)35-27-9-5-3-7-25(27)33/h2-17H,18-19H2,1H3,(H,34,38)(H,35,39)(H,36,37)','InChIKey=KWGJABQPHOECQZ-UHFFFAOYSA-N','CC(CCC(=O)O)(c1ccc(OC(=O)Nc2ccccc2Cl)cc1)c1ccc(OC(=O)Nc2ccccc2Cl)cc1',NULL),
	(43693,1,1,'7147-59-3','Consistent with Molecular Formula','C25H22O3',370.447,NULL,'7D73ABF7244B951C-FICuS-01-6A','7D73ABF7244B951C-FICTS-01-49','53CE5D071C8BB7D2-uuuuu-01-23','InChI=1S/C25H22O3/c26-23(18-24(27)21-12-6-2-7-13-21)19-25(28,22-14-8-3-9-15-22)17-16-20-10-4-1-5-11-20/h1-17,28H,18-19H2/b17-16+','InChIKey=MUWXSVQCTMZWEZ-WUKNDPDISA-N','O=C(CC(=O)c1ccccc1)CC(O)(/C=C/c1ccccc1)c1ccccc1','1'),
	(43694,0,0,'6634-60-2','Consistent with Molecular Formula','C16H18BrN',304.2289,NULL,'13D8ED5021966249-FICuS-01-3C','13D8ED5021966249-FICTS-01-1B','DE95C739731A381C-uuuuu-01-0E','InChI=1S/C16H18N.BrH/c1-17(2,3)16-14-10-6-4-8-12(14)13-9-5-7-11-15(13)16;/h4-11,16H,1-3H3;1H/q+1;/p-1','InChIKey=LCHMAZCIVWCCEL-UHFFFAOYSA-M','C[N+](C)(C)C1c2ccccc2-c2ccccc21.[Br-]',NULL),
	(43695,1,0,'6634-61-3','Consistent with Molecular Formula','C19H17N',259.35,NULL,'E27169C8B73197FE-FICuS-01-68','E27169C8B73197FE-FICTS-01-47','E27169C8B73197FE-uuuuu-01-17','InChI=1S/C19H17N/c1-3-7-16(8-4-1)15-19(17-9-5-2-6-10-17)18-11-13-20-14-12-18/h1-14,19H,15H2','InChIKey=HUOXUHKHSINJFL-UHFFFAOYSA-N','c1ccc(CC(c2ccccc2)c2ccncc2)cc1','1'),
	(43696,0,0,'6634-62-4','Consistent with Molecular Formula','C25H21N',335.4476,NULL,'A8B1D1F7C086DF3D-FICuS-01-87','A8B1D1F7C086DF3D-FICTS-01-66','A8B1D1F7C086DF3D-uuuuu-01-36','InChI=1S/C25H21N/c1-4-10-21(11-5-1)20-25(22-12-6-2-7-13-22,23-14-8-3-9-15-23)24-16-18-26-19-17-24/h1-19H,20H2','InChIKey=XEZZFMAPPHMONW-UHFFFAOYSA-N','c1ccc(CC(c2ccccc2)(c2ccccc2)c2ccncc2)cc1',NULL),
	(43697,0,0,'6634-63-5','Consistent with Molecular Formula','C25H19NO',349.4312,NULL,'C2E85427A4A1F187-FICuS-01-58','C2E85427A4A1F187-FICTS-01-37','C2E85427A4A1F187-uuuuu-01-07','InChI=1S/C25H19NO/c27-24(20-10-4-1-5-11-20)25(21-12-6-2-7-13-21,22-14-8-3-9-15-22)23-16-18-26-19-17-23/h1-19H','InChIKey=PIHPOQFALSHSON-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)(c1ccccc1)c1ccncc1',NULL),
	(43698,0,0,'3742-63-0','Consistent with Molecular Formula','C5H10N2O',114.1468,NULL,'CC0D8EE9D6D2A18B-FICuS-01-98','CC0D8EE9D6D2A18B-FICTS-01-77','CC0D8EE9D6D2A18B-uuuuu-01-47','InChI=1S/C5H10N2O/c1-4(2)6-7-5(3)8/h1-3H3,(H,7,8)','InChIKey=XLHDGJPPMZUJIM-UHFFFAOYSA-N','CC(=O)NN=C(C)C',NULL),
	(43699,0,1,'713-91-7','Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'7956808F9212E564-FICuS-01-3A','7956808F9212E564-FICTS-01-19','CC1EA15738791292-uuuuu-01-F9','InChI=1S/C11H14N2O/c1-9(12-13-10(2)14)8-11-6-4-3-5-7-11/h3-7H,8H2,1-2H3,(H,13,14)/b12-9-','InChIKey=JPRYYHJEGPDIFY-XFXZXTDPSA-N','CC(=O)N/N=C(\\C)Cc1ccccc1','1'),
	(43700,0,0,'1440-62-6','Consistent with Molecular Formula','C10H18N2O3',214.2638,NULL,'21455351978E89C8-FICuS-01-3A','21455351978E89C8-FICTS-01-19','21455351978E89C8-uuuuu-01-E9','InChI=1S/C10H18N2O3/c13-10(12-3-7-15-8-4-12)9-11-1-5-14-6-2-11/h1-9H2','InChIKey=IZAICEJYASGIFD-UHFFFAOYSA-N','O=C(CN1CCOCC1)N1CCOCC1',NULL),
	(43701,0,0,'50807-98-2','Consistent with Molecular Formula','C8H12N6',192.223,NULL,'49050BB001B37B33-FICuS-01-32','49050BB001B37B33-FICTS-01-11','49050BB001B37B33-uuuuu-01-E1','InChI=1S/C8H12N6/c9-5-1-3-6(4-2-5)13-8(12)14-7(10)11/h1-4H,9H2,(H6,10,11,12,13,14)','InChIKey=CWZJZNDNMYFRCS-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccc(N)cc1',NULL),
	(43702,0,0,'6634-65-7','Consistent with Molecular Formula','C8H10Cl3N5',282.5595,NULL,'55B56A97AE8F3894-FICuS-01-6B','55B56A97AE8F3894-FICTS-01-4A','5549CD729102E1DA-uuuuu-01-04','InChI=1S/C8H9Cl2N5.ClH/c9-4-1-2-6(5(10)3-4)14-8(13)15-7(11)12;/h1-3H,(H6,11,12,13,14,15);1H','InChIKey=OSGGBIXVZCEAHI-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1ccc(Cl)cc1Cl',NULL),
	(43703,1,0,'3973-99-7','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'CA806558C572F03E-FICuS-01-5A','CA806558C572F03E-FICTS-01-39','CA806558C572F03E-uuuuu-01-09','InChI=1S/C10H14N2O/c1-8(11-12-9(2)13)10-6-4-3-5-7-10/h3-8,11H,1-2H3,(H,12,13)','InChIKey=XBWREKJBIWXMHG-UHFFFAOYSA-N','CC(=O)NNC(C)c1ccccc1','1'),
	(43704,0,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'9EBBBDD03F9E6A2D-FICuS-01-A7','9EBBBDD03F9E6A2D-FICTS-01-86','9EBBBDD03F9E6A2D-uuuuu-01-56','InChI=1S/C14H16O4/c15-12(11-7-3-1-4-8-11)18-14(13(16)17)9-5-2-6-10-14/h1,3-4,7-8H,2,5-6,9-10H2,(H,16,17)','InChIKey=HMQJPNCJAMDJCJ-UHFFFAOYSA-N','O=C(OC1(C(=O)O)CCCCC1)c1ccccc1',NULL),
	(43705,0,0,'634-20-8','Consistent with Molecular Formula','C13H14O6',266.25,'Methanediol, [2-(acetyloxy)phenyl]-, diacetate','473BE1341CF640C9-FICuS-01-54','473BE1341CF640C9-FICTS-01-33','473BE1341CF640C9-uuuuu-01-03','InChI=1S/C13H14O6/c1-8(14)17-12-7-5-4-6-11(12)13(18-9(2)15)19-10(3)16/h4-7,13H,1-3H3','InChIKey=DURAGTHQRQBUTE-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(OC(C)=O)OC(C)=O',NULL),
	(43706,2,0,'62593-33-3','Consistent with Molecular Formula','C7H16O2',132.2022,'3,4-Heptanediol','763104CCB55BA174-FICuS-01-4D','763104CCB55BA174-FICTS-01-2C','763104CCB55BA174-uuuuu-01-FC','InChI=1S/C7H16O2/c1-3-5-7(9)6(8)4-2/h6-9H,3-5H2,1-2H3','InChIKey=ZNZZFXONMYVVGZ-UHFFFAOYSA-N','CCCC(O)C(O)CC','1'),
	(43707,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'E86B3DCAA67C0D6F-FICuS-01-98','E86B3DCAA67C0D6F-FICTS-01-77','E86B3DCAA67C0D6F-uuuuu-01-47','InChI=1S/C15H20N2O2/c1-17-9-7-15(11-16,8-10-17)12-5-4-6-13(18-2)14(12)19-3/h4-6H,7-10H2,1-3H3','InChIKey=JMOROOWLQBIOLM-UHFFFAOYSA-N','COc1cccc(C2(C#N)CCN(C)CC2)c1OC',NULL),
	(43708,0,0,'1207-69-8','Consistent with Molecular Formula','C13H8ClN',213.6659,'9-Chloroacridine\nAcridine, 9-chloro-\nAcridine, 9-chloro-','E9FF1DE299735326-FICuS-01-69','E9FF1DE299735326-FICTS-01-48','E9FF1DE299735326-uuuuu-01-18','InChI=1S/C13H8ClN/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1-8H','InChIKey=BPXINCHFOLVVSG-UHFFFAOYSA-N','Clc1c2ccccc2nc2ccccc12',NULL),
	(43709,2,0,'21508-07-6','Consistent with Molecular Formula','C7H16O2',132.2022,'2,3-Heptanediol\n2,3-Heptanediol','5878E51230675160-FICuS-01-1C','5878E51230675160-FICTS-01-FB','5878E51230675160-uuuuu-01-CB','InChI=1S/C7H16O2/c1-3-4-5-7(9)6(2)8/h6-9H,3-5H2,1-2H3','InChIKey=VUVZASHBYYMLRC-UHFFFAOYSA-N','CCCCC(O)C(C)O','1'),
	(43710,2,0,'20653-90-1','Consistent with Molecular Formula','C8H18O2',146.229,'2,3-Octanediol\n2,3-Octanediol','E4364D4101AF3500-FICuS-01-36','E4364D4101AF3500-FICTS-01-15','E4364D4101AF3500-uuuuu-01-E5','InChI=1S/C8H18O2/c1-3-4-5-6-8(10)7(2)9/h7-10H,3-6H2,1-2H3','InChIKey=XMTUJCWABCYSIV-UHFFFAOYSA-N','CCCCCC(O)C(C)O','1'),
	(43711,0,0,'86-51-1','Consistent with Molecular Formula','C9H10O3',166.1762,'2,3-Dimethoxybenzaldehyde\nBenzaldehyde, 2,3-dimethoxy-\no-Veratraldehyde','023829C5A0BAB0D9-FICuS-01-5A','023829C5A0BAB0D9-FICTS-01-39','023829C5A0BAB0D9-uuuuu-01-09','InChI=1S/C9H10O3/c1-11-8-5-3-4-7(6-10)9(8)12-2/h3-6H,1-2H3','InChIKey=JIVGSHFYXPRRSZ-UHFFFAOYSA-N','COc1cccc(C=O)c1OC',NULL),
	(43712,1,0,'64512-96-5','Consistent with Molecular Formula','C8H18O2',146.229,NULL,'712533B838772177-FICuS-01-20','712533B838772177-FICTS-01-FF','712533B838772177-uuuuu-01-CF','InChI=1S/C8H18O2/c1-7(2,3)6(9)8(4,5)10/h6,9-10H,1-5H3','InChIKey=JDYWKAYETKZYIF-UHFFFAOYSA-N','CC(C)(C)C(O)C(C)(C)O','1'),
	(43713,1,0,'64484-85-1','Consistent with Molecular Formula','C8H18O2',146.229,NULL,'AB79FD40133E4930-FICuS-01-54','AB79FD40133E4930-FICTS-01-33','AB79FD40133E4930-uuuuu-01-03','InChI=1S/C8H18O2/c1-7(2,3)5-8(4,10)6-9/h9-10H,5-6H2,1-4H3','InChIKey=GPORQXXDDLVISL-UHFFFAOYSA-N','CC(C)(C)CC(C)(O)CO','1'),
	(43714,0,0,NULL,'Consistent with Molecular Formula','C9H17N3O2',199.2522,NULL,'7B8977684AEBA2ED-FICuS-01-85','7B8977684AEBA2ED-FICTS-01-64','7B8977684AEBA2ED-uuuuu-01-34','InChI=1S/C9H17N3O2/c1-8(2)10-11-9(13)7-12-3-5-14-6-4-12/h3-7H2,1-2H3,(H,11,13)','InChIKey=MUYUMENHVVLYQV-UHFFFAOYSA-N','CC(C)=NNC(=O)CN1CCOCC1',NULL),
	(43715,0,1,NULL,'Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'0149AF46018FDED5-FICuS-01-67','0149AF46018FDED5-FICTS-01-46','0149AF46018FDED5-uuuuu-01-16','InChI=1S/C14H19N3O2/c1-12(13-5-3-2-4-6-13)15-16-14(18)11-17-7-9-19-10-8-17/h2-6H,7-11H2,1H3,(H,16,18)','InChIKey=CQCPDGAQQVRQFP-UHFFFAOYSA-N','C/C(=N\\NC(=O)CN1CCOCC1)c1ccccc1','1'),
	(43716,1,0,'20667-04-3','Consistent with Molecular Formula','C8H18O2',146.229,NULL,'1B43DD8471EBE18B-FICuS-01-74','1B43DD8471EBE18B-FICTS-01-53','1B43DD8471EBE18B-uuuuu-01-23','InChI=1S/C8H18O2/c1-3-5-6-8(10,4-2)7-9/h9-10H,3-7H2,1-2H3','InChIKey=NACLMQVDUHEFQS-UHFFFAOYSA-N','CCCCC(O)(CC)CO','1'),
	(43717,0,0,'5448-52-2','Consistent with Molecular Formula','C11H10ClNO',207.6591,NULL,'AC9968F1E69F774A-FICuS-01-7F','AC9968F1E69F774A-FICTS-01-5E','AC9968F1E69F774A-uuuuu-01-2E','InChI=1S/C11H10ClNO/c1-2-14-11-5-6-13-10-7-8(12)3-4-9(10)11/h3-7H,2H2,1H3','InChIKey=LGEBVUWMJYPPSK-UHFFFAOYSA-N','CCOc1ccnc2cc(Cl)ccc12',NULL),
	(43718,0,1,'6443-72-7','Consistent with Molecular Formula','C11H11NO2',189.2134,'.beta.-(3,4-Dimethoxyphenyl)acrylonitrile\n2-Propenenitrile, 3-(3,4-dimethoxyphenyl)-\nCinnamonitrile, 3,4-dimethoxy-','6B52FF6B15F6E70F-FICuS-01-7E','6B52FF6B15F6E70F-FICTS-01-5D','9E43D1238AC5A723-uuuuu-01-03','InChI=1S/C11H11NO2/c1-13-10-6-5-9(4-3-7-12)8-11(10)14-2/h3-6,8H,1-2H3/b4-3+','InChIKey=WGPTVEZJYRFEGT-ONEGZZNKSA-N','COc1ccc(/C=C/C#N)cc1OC','1'),
	(43719,0,0,'121-78-8','Consistent with Molecular Formula','C13H20N2O2',236.3132,'2-Diethylaminomethyl-4-acetylaminophenol\n4-Acetamido-2-[(diethylamino)methyl]phenol\nAcetamide, N-[3-[(diethylamino)methyl]-4-hydroxyphenyl]-\nm-Acetotoluidide, .alpha.-(diethylamino)-4\'-hydroxy-','BB47CA83E34A0F6A-FICuS-01-7F','BB47CA83E34A0F6A-FICTS-01-5E','BB47CA83E34A0F6A-uuuuu-01-2E','InChI=1S/C13H20N2O2/c1-4-15(5-2)9-11-8-12(14-10(3)16)6-7-13(11)17/h6-8,17H,4-5,9H2,1-3H3,(H,14,16)','InChIKey=BOUCRWJEKAGKKG-UHFFFAOYSA-N','CCN(CC)Cc1cc(NC(C)=O)ccc1O',NULL),
	(43720,0,0,'93-69-6','Consistent with Molecular Formula','C9H13N5',191.2352,'Aliant\nSopanox\nVulkacit 1000\no-Tolylbiguanide\n1-o-Tolylbiguanide\nImidodicarbonimidic diamide, N-(2-methylphenyl)-\nBiguanide, 1-o-tolyl-','1A42053B969ADF07-FICuS-01-53','1A42053B969ADF07-FICTS-01-32','1A42053B969ADF07-uuuuu-01-02','InChI=1S/C9H13N5/c1-6-4-2-3-5-7(6)13-9(12)14-8(10)11/h2-5H,1H3,(H6,10,11,12,13,14)','InChIKey=SQZCAOHYQSOZCE-UHFFFAOYSA-N','Cc1ccccc1NC(=N)NC(=N)N',NULL),
	(43721,0,1,'61221-07-6','Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'F1DD56B15C0CF877-FICuS-01-7B','F1DD56B15C0CF877-FICTS-01-5A','3A04A602FB0E7843-uuuuu-01-FA','InChI=1S/C11H15N3O3/c15-11(9-14-3-6-16-7-4-14)13-12-8-10-2-1-5-17-10/h1-2,5,8H,3-4,6-7,9H2,(H,13,15)/b12-8-','InChIKey=OHMBOFNZMYPYRX-WQLSENKSSA-N','O=C(CN1CCOCC1)N/N=C\\c1ccco1','1'),
	(43722,0,1,'1135-24-6','Consistent with Molecular Formula','C10H10O4',194.1866,'Ferulic acid\n3-Methoxy-4-hydroxycinnamic acid\n4-Hydroxy-3-methoxycinnamic acid\n3-(4-Hydroxy-3-methoxyphenyl)acrylic acid\n3-(4-Hydroxy-3-methoxyphenyl)-2-propenoic acid\n2-Propenoic acid, 3-(4-hydroxy-3-methoxyphenyl)-\nCinnamic acid, 4-hydroxy-3-methoxy-','C5B49FFB3D487011-FICuS-01-68','37B15CBD107A9041-FICTS-01-28','C5B49FFB3D487011-uuuuu-01-17','InChI=1S/C10H10O4/c1-14-9-6-7(2-4-8(9)11)3-5-10(12)13/h2-6,11H,1H3,(H,12,13)/b5-3+','InChIKey=KSEBMYQBYZTDHS-HWKANZROSA-N','COc1cc(/C=C/C(=O)O)ccc1O','1'),
	(43723,0,1,'537-73-5','Consistent with Molecular Formula','C10H10O4',194.1866,'Isoferulic acid\nHesperetic acid\n3-Hydroxy-4-methoxycinnamic acid\n2-Propenoic acid, 3-(3-hydroxy-4-methoxyphenyl)-\nCinnamic acid, 3-hydroxy-4-methoxy-','4700F58446502CCD-FICuS-01-44','4700F58446502CCD-FICTS-01-23','C5A78C707A20569E-uuuuu-01-0B','InChI=1S/C10H10O4/c1-14-9-4-2-7(6-8(9)11)3-5-10(12)13/h2-6,11H,1H3,(H,12,13)/b5-3+','InChIKey=QURCVMIEKCOAJU-HWKANZROSA-N','COc1ccc(/C=C/C(=O)O)cc1O','1'),
	(43724,0,0,'7146-68-1','Consistent with Molecular Formula','C12H10ClNO2S',267.7295,NULL,'B085EB09B86B9E65-FICuS-01-71','B085EB09B86B9E65-FICTS-01-50','B085EB09B86B9E65-uuuuu-01-20','InChI=1S/C12H10ClNO2S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8H,14H2','InChIKey=RWIUBJDOESNTFZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(43725,0,0,'1011-46-7','Consistent with Molecular Formula','C10H10N2O',174.2018,'3(2H)-Pyridazinone, 4,5-dihydro-6-phenyl-','31D93933A267AF49-FICuS-01-4E','31D93933A267AF49-FICTS-01-2D','31D93933A267AF49-uuuuu-01-FD','InChI=1S/C10H10N2O/c13-10-7-6-9(11-12-10)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,12,13)','InChIKey=KSGYMLDMYPAMFV-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)=NN1',NULL),
	(43726,0,0,'3583-75-3','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'47F7CA24DD81A2BD-FICuS-01-83','47F7CA24DD81A2BD-FICTS-01-62','47F7CA24DD81A2BD-uuuuu-01-32','InChI=1S/C10H14N2O2/c1-7(2)11-12-10(14)8-5-3-4-6-9(8)13/h3-7,11,13H,1-2H3,(H,12,14)','InChIKey=XVLNFEPCVBRKFX-UHFFFAOYSA-N','CC(C)NNC(=O)c1ccccc1O',NULL),
	(43727,0,0,'3187-77-7','Consistent with Molecular Formula','C10H11N',145.2036,NULL,'0DA83E42FC3784B4-FICuS-01-67','0DA83E42FC3784B4-FICTS-01-46','0DA83E42FC3784B4-uuuuu-01-16','InChI=1S/C10H11N/c1-2-4-9(5-3-1)8-11-10-6-7-10/h1-5,8,10H,6-7H2','InChIKey=AJEGQHWTAFJTEO-UHFFFAOYSA-N','C(=N/C1CC1)\\c1ccccc1',NULL),
	(43728,0,0,NULL,'Consistent with Molecular Formula','C16H16Br2N2O4S2',524.2414,NULL,'4238655A24B26F80-FICuS-01-37','4238655A24B26F80-FICTS-01-16','4238655A24B26F80-uuuuu-01-E6','InChI=1S/C16H16Br2N2O4S2/c17-13-1-5-15(6-2-13)25(21,22)19-9-11-20(12-10-19)26(23,24)16-7-3-14(18)4-8-16/h1-8H,9-12H2','InChIKey=DDRUIQJRPPUKBI-UHFFFAOYSA-N','O=S(=O)(c1ccc(Br)cc1)N1CCN(S(=O)(=O)c2ccc(Br)cc2)CC1',NULL),
	(43729,0,0,'90841-26-2','Consistent with Molecular Formula','C10H11BrN2O2',271.1131,NULL,'AE58CFC3899C0F52-FICuS-01-83','AE58CFC3899C0F52-FICTS-01-62','AE58CFC3899C0F52-uuuuu-01-32','InChI=1S/C10H11BrN2O2/c11-7-6-9(14)13-10(15)12-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,12,13,14,15)','InChIKey=DDVWQECCHILQCW-UHFFFAOYSA-N','O=C(CCBr)NC(=O)Nc1ccccc1',NULL),
	(43730,0,0,'6951-68-4','Consistent with Molecular Formula','C10H16N4O6',288.2596,NULL,'01D2F7F34C36BE97-FICuS-01-6B','01D2F7F34C36BE97-FICTS-01-4A','01D2F7F34C36BE97-uuuuu-01-1A','InChI=1S/C10H16N4O6/c15-9(1-3-13(17)18)11-5-7-12(8-6-11)10(16)2-4-14(19)20/h1-8H2','InChIKey=VBBJGETWNAABIT-UHFFFAOYSA-N','O=C(CC[N+](=O)[O-])N1CCN(C(=O)CC[N+](=O)[O-])CC1',NULL),
	(43731,0,0,'6635-69-4','Consistent with Molecular Formula','C10H18Cl2N4O2',297.1838,NULL,'0800105918DE832F-FICuS-01-33','0800105918DE832F-FICTS-01-12','0800105918DE832F-uuuuu-01-E2','InChI=1S/C10H18Cl2N4O2/c11-1-3-13-9(17)15-5-7-16(8-6-15)10(18)14-4-2-12/h1-8H2,(H,13,17)(H,14,18)','InChIKey=DDBOKKNWJQFKAS-UHFFFAOYSA-N','O=C(NCCCl)N1CCN(C(=O)NCCCl)CC1',NULL),
	(43732,0,0,'13846-34-9','Consistent with Molecular Formula','C5H10ClN2OP',180.5736,NULL,'F51622489693CF43-FICuS-01-44','F51622489693CF43-FICTS-01-23','F51622489693CF43-uuuuu-01-F3','InChI=1S/C5H10ClN2OP/c6-5-10(9,7-1-2-7)8-3-4-8/h1-5H2','InChIKey=LQPZZOXUYVOCLW-UHFFFAOYSA-N','O=P(CCl)(N1CC1)N1CC1',NULL),
	(43733,3,0,NULL,'Consistent with Molecular Formula','C7H14ClN2OP',208.6272,NULL,'715B635233F979DF-FICuS-01-55','715B635233F979DF-FICTS-01-34','715B635233F979DF-uuuuu-01-04','InChI=1S/C7H14ClN2OP/c1-6-3-9(6)12(11,5-8)10-4-7(10)2/h6-7H,3-5H2,1-2H3','InChIKey=TUURBDKNQHFPFH-UHFFFAOYSA-N','CC1CN1P(=O)(CCl)N1CC1C','1'),
	(43734,0,0,NULL,'Consistent with Molecular Formula','C7H15N2O3P',206.1809,'Phosphinic acid, bis(1-aziridinyl)-, 2-methoxyethyl ester','844E7B3660FCC2A1-FICuS-01-64','844E7B3660FCC2A1-FICTS-01-43','844E7B3660FCC2A1-uuuuu-01-13','InChI=1S/C7H15N2O3P/c1-11-6-7-12-13(10,8-2-3-8)9-4-5-9/h2-7H2,1H3','InChIKey=UXHKXIFYYOROSV-UHFFFAOYSA-N','COCCOP(=O)(N1CC1)N1CC1',NULL),
	(43735,3,0,NULL,'Consistent with Molecular Formula','C11H23N2O3P',262.2881,'Phosphinic acid, bis(2-ethyl-1-aziridinyl)-, 2-methoxyethyl ester','5044C817FCE228B6-FICuS-01-59','5044C817FCE228B6-FICTS-01-38','5044C817FCE228B6-uuuuu-01-08','InChI=1S/C11H23N2O3P/c1-4-10-8-12(10)17(14,16-7-6-15-3)13-9-11(13)5-2/h10-11H,4-9H2,1-3H3','InChIKey=YINVEFPZMCVMOO-UHFFFAOYSA-N','CCC1CN1P(=O)(OCCOC)N1CC1CC','1'),
	(43736,0,0,'2588-38-7','Consistent with Molecular Formula','C8H17N2OPS',220.2689,'D 48\nBis(1-ethylimino)butoxyphosphine sulfide\nPhosphinothioic acid, bis(1-aziridinyl)-, O-butyl ester','C2C5D4C04BCEE3FA-FICuS-01-9C','C2C5D4C04BCEE3FA-FICTS-01-7B','C2C5D4C04BCEE3FA-uuuuu-01-4B','InChI=1S/C8H17N2OPS/c1-2-3-8-11-12(13,9-4-5-9)10-6-7-10/h2-8H2,1H3','InChIKey=KZXXMBLQPRYHJZ-UHFFFAOYSA-N','CCCCOP(=S)(N1CC1)N1CC1',NULL),
	(43737,0,0,'5753-26-4','Consistent with Molecular Formula','C7H16Cl2N2',199.1228,NULL,'521F013AE6B39068-FICuS-01-41','521F013AE6B39068-FICTS-01-20','52E3A6DFD93E4926-uuuuu-01-20','InChI=1S/C7H15ClN2.ClH/c1-9-4-6-10(3-2-8)7-5-9;/h2-7H2,1H3;1H','InChIKey=NVYZDOQALWYSEJ-UHFFFAOYSA-N','CN1CCN(CCCl)CC1.Cl',NULL),
	(43738,0,0,'93505-49-8','Consistent with Molecular Formula','C9H15N3O4S',261.2952,NULL,'3CD07C06CCD89D7E-FICuS-01-8C','206EC0E850E415F2-FICTS-01-2F','3CD07C06CCD89D7E-uuuuu-01-3B','InChI=1S/C9H15N3O4S/c1-3-15-7(13)6(8(14)16-4-2)5-11-12-9(10)17/h5,11H,3-4H2,1-2H3,(H3,10,12,17)','InChIKey=XJWFSMAESPWQKL-UHFFFAOYSA-N','CCOC(=O)C(=CNNC(N)=S)C(=O)OCC',NULL),
	(43739,1,0,NULL,'Consistent with Molecular Formula','C7H11?Cl2NO3S',260.1348,NULL,'F5BBB11FEC3197E1-FICuS-01-82','F5BBB11FEC3197E1-FICTS-01-61','F5BBB11FEC3197E1-uuuuu-01-31','InChI=1S/C7H11Cl2NO3S/c1-14-3-2-4(7(12)13)10-6(11)5(8)9/h4-5H,2-3H2,1H3,(H,10,11)(H,12,13)','InChIKey=QKIZWYRQWYLDSJ-UHFFFAOYSA-N','*.CSCCC(NC(=O)C(Cl)Cl)C(=O)O','1'),
	(43740,0,0,NULL,'Consistent with Molecular Formula','C19H14N8',354.3732,NULL,'C9DEB42482DD3A1F-FICuS-01-85','C9DEB42482DD3A1F-FICTS-01-64','C9DEB42482DD3A1F-uuuuu-01-34','InChI=1S/C19H14N8/c20-15-14-19(27-17(25-15)10-6-2-1-3-7-10)26-16(21)13(24-14)18-22-11-8-4-5-9-12(11)23-18/h1-9H,(H,22,23)(H4,20,21,25,26,27)','InChIKey=FWSNOZTUMLZYBG-UHFFFAOYSA-N','Nc1nc2nc(-c3ccccc3)nc(N)c2nc1-c1nc2ccccc2[nH]1',NULL),
	(43741,0,0,NULL,'Consistent with Molecular Formula','C20H16N8',368.4,NULL,'A4973D6928457DEC-FICuS-01-68','A4973D6928457DEC-FICTS-01-47','A4973D6928457DEC-uuuuu-01-17','InChI=1S/C20H16N8/c1-28-13-10-6-5-9-12(13)23-20(28)15-17(22)26-19-14(24-15)16(21)25-18(27-19)11-7-3-2-4-8-11/h2-10H,1H3,(H4,21,22,25,26,27)','InChIKey=XZTLLJNPDDILPJ-UHFFFAOYSA-N','Cn1c(-c2nc3c(N)nc(-c4ccccc4)nc3nc2N)nc2ccccc21',NULL),
	(43742,0,0,NULL,'Consistent with Molecular Formula','C13H11N9',293.2902,NULL,'AE4497486CF243E2-FICuS-01-60','AE4497486CF243E2-FICTS-01-3F','AE4497486CF243E2-uuuuu-01-0F','InChI=1S/C13H11N9/c14-9-7(11-17-5-3-1-2-4-6(5)18-11)19-8-10(15)21-13(16)22-12(8)20-9/h1-4H,(H,17,18)(H6,14,15,16,20,21,22)','InChIKey=BOWSKTKIZOYCLJ-UHFFFAOYSA-N','Nc1nc(N)c2nc(-c3nc4ccccc4[nH]3)c(N)nc2n1',NULL),
	(43743,0,0,'16064-14-5','Consistent with Molecular Formula','C8H5ClN2O',180.5933,NULL,'D28B8D6427DF5A38-FICuS-01-71','CA5D63B616C7B44E-FICTS-01-54','D28B8D6427DF5A38-uuuuu-01-20','InChI=1S/C8H5ClN2O/c9-5-1-2-7-6(3-5)8(12)11-4-10-7/h1-4H,(H,10,11,12)','InChIKey=GOBVWEUSCRFCPB-UHFFFAOYSA-N','O=c1[nH]cnc2ccc(Cl)cc12',NULL),
	(43744,0,0,'6635-71-8','Consistent with Molecular Formula','C8H5Cl2NO3',234.0384,NULL,'B9F80A79FC0BDD47-FICuS-01-8F','B9F80A79FC0BDD47-FICTS-01-6E','B9F80A79FC0BDD47-uuuuu-01-3E','InChI=1S/C8H5Cl2NO3/c1-4(12)5-2-6(9)7(10)3-8(5)11(13)14/h2-3H,1H3','InChIKey=FRVFMCRPKGKETG-UHFFFAOYSA-N','CC(=O)c1cc(Cl)c(Cl)cc1[N+](=O)[O-]',NULL),
	(43745,0,0,'2131-62-6','Consistent with Molecular Formula','C8H5NO2S',179.193,NULL,'E1A7E53370C1B9D9-FICuS-01-68','E1A7E53370C1B9D9-FICTS-01-47','E1A7E53370C1B9D9-uuuuu-01-17','InChI=1S/C8H5NO2S/c10-8(11)6-1-3-7(4-2-6)9-5-12/h1-4H,(H,10,11)','InChIKey=RBEFRYQKJYMLCC-UHFFFAOYSA-N','O=C(O)c1ccc(N=C=S)cc1',NULL),
	(43746,0,0,'6951-70-8','Consistent with Molecular Formula','C8H7Cl2NO',204.0554,NULL,'8DE889E7544B02B7-FICuS-01-67','8DE889E7544B02B7-FICTS-01-46','8DE889E7544B02B7-uuuuu-01-16','InChI=1S/C8H7Cl2NO/c1-4(12)5-2-6(9)7(10)3-8(5)11/h2-3H,11H2,1H3','InChIKey=BADCOFLZDWJCOV-UHFFFAOYSA-N','CC(=O)c1cc(Cl)c(Cl)cc1N',NULL),
	(43747,0,0,'769-28-8','Consistent with Molecular Formula','C8H8N2O',148.164,'3-Pyridinecarbonitrile, 1,2-dihydro-4,6-dimethyl-2-oxo-\nNicotinonitrile, 1,2-dihydro-4,6-dimethyl-2-oxo-','1532EEA261C6F7EF-FICuS-01-77','4A7051A70E7D97A7-FICTS-01-38','1532EEA261C6F7EF-uuuuu-01-26','InChI=1S/C8H8N2O/c1-5-3-6(2)10-8(11)7(5)4-9/h3H,1-2H3,(H,10,11)','InChIKey=OCYMJCILWYHKAU-UHFFFAOYSA-N','Cc1cc(C)c(C#N)c(=O)[nH]1',NULL),
	(43748,0,0,'6635-73-0','Consistent with Molecular Formula','C8H9N3S2',211.2992,'Phenyldithiobiuret\n1-Phenyldithiobiuret\n1-Phenyl-2,4-dithiobiuret\nWLN: SUYZMYUS&MR\nThioimidodicarbonic diamide ([(H2N)C(S)]2NH), N-phenyl-\nBiuret, 1-phenyl-2,4-dithio-','D615274F38A94016-FICuS-01-3A','D615274F38A94016-FICTS-01-19','D615274F38A94016-uuuuu-01-E9','InChI=1S/C8H9N3S2/c9-7(12)11-8(13)10-6-4-2-1-3-5-6/h1-5H,(H4,9,10,11,12,13)','InChIKey=GMUKQAHDARHRTC-UHFFFAOYSA-N','NC(=S)NC(=S)Nc1ccccc1',NULL),
	(43749,0,0,'4205-05-4','Consistent with Molecular Formula','C9H7ClN2',178.6207,NULL,'529DBEC024A6F062-FICuS-01-60','529DBEC024A6F062-FICTS-01-3F','529DBEC024A6F062-uuuuu-01-0F','InChI=1S/C9H7ClN2/c10-8-3-1-7(2-4-8)9-11-5-6-12-9/h1-6H,(H,11,12)','InChIKey=HJCFDCKEUGZLPS-UHFFFAOYSA-N','Clc1ccc(-c2ncc[nH]2)cc1',NULL),
	(43750,0,0,'6635-74-1','Consistent with Molecular Formula','C9H9N5',187.2036,NULL,'9ABAF4BBFB8BFB4E-FICuS-01-C5','9ABAF4BBFB8BFB4E-FICTS-01-A4','9ABAF4BBFB8BFB4E-uuuuu-01-74','InChI=1S/C9H9N5/c10-9(11)14-8-6-3-1-2-4-7(6)12-5-13-8/h1-5H,(H4,10,11,12,13,14)','InChIKey=MQGZDHWVKOXVCL-UHFFFAOYSA-N','N=C(N)Nc1ncnc2ccccc12',NULL),
	(43751,0,0,'7146-97-6','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'B1901D607276DBB6-FICuS-01-52','B1901D607276DBB6-FICTS-01-31','B1901D607276DBB6-uuuuu-01-01','InChI=1S/C9H10N2O/c1-12-6-9-10-7-4-2-3-5-8(7)11-9/h2-5H,6H2,1H3,(H,10,11)','InChIKey=PHBCKTTUXIONFQ-UHFFFAOYSA-N','COCc1nc2ccccc2[nH]1',NULL),
	(43752,0,0,'6635-75-2','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'C6295F8A8FC27626-FICuS-01-67','C6295F8A8FC27626-FICTS-01-46','C6295F8A8FC27626-uuuuu-01-16','InChI=1S/C9H11N3O2/c1-6(13)11-8-5-3-2-4-7(8)9(14)12-10/h2-5H,10H2,1H3,(H,11,13)(H,12,14)','InChIKey=QECAIFFXHWSKAI-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C(=O)NN',NULL),
	(43753,0,0,'6635-76-3','Consistent with Molecular Formula','C10H8ClN3S2',269.7663,NULL,'DF859958A3654845-FICuS-01-51','DF859958A3654845-FICTS-01-30','DF859958A3654845-uuuuu-01-00','InChI=1S/C10H8ClN3S2/c11-7-3-1-6(2-4-7)8-5-16-10(13-8)14-9(12)15/h1-5H,(H3,12,13,14,15)','InChIKey=LLNFQVOJUDDILK-UHFFFAOYSA-N','NC(=S)Nc1nc(-c2ccc(Cl)cc2)cs1',NULL),
	(43754,1,0,'6637-17-8','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'C48B952045DBC798-FICuS-01-62','316961AEE6301090-FICTS-01-0E','C48B952045DBC798-uuuuu-01-11','InChI=1S/C10H10N2O2/c1-12-8(9(13)11-10(12)14)7-5-3-2-4-6-7/h2-6,8H,1H3,(H,11,13,14)','InChIKey=BQOZLHCBLCBXOD-UHFFFAOYSA-N','CN1C(=O)NC(=O)C1c1ccccc1','1'),
	(43755,0,0,'6637-18-9','Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'F68EBFA662B9931F-FICuS-01-85','F68EBFA662B9931F-FICTS-01-64','F68EBFA662B9931F-uuuuu-01-34','InChI=1S/C10H10N2O4/c1-6(13)9-5-8(11-7(2)14)3-4-10(9)12(15)16/h3-5H,1-2H3,(H,11,14)','InChIKey=AZPKTDHDQUTREM-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](=O)[O-])c(C(C)=O)c1',NULL),
	(43756,0,0,'6637-19-0','Consistent with Molecular Formula','C10H11ClN4',222.6767,NULL,'74772EEAB6EFDCE6-FICuS-01-A2','74772EEAB6EFDCE6-FICTS-01-81','74772EEAB6EFDCE6-uuuuu-01-51','InChI=1S/C10H11ClN4/c11-7-1-2-9-8(5-7)10(13-4-3-12)15-6-14-9/h1-2,5-6H,3-4,12H2,(H,13,14,15)','InChIKey=HYMRIWWOGDIJHF-UHFFFAOYSA-N','NCCNc1ncnc2ccc(Cl)cc12',NULL),
	(43757,0,0,'6637-20-3','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'ACB96FE86DD97DB7-FICuS-01-AA','ACB96FE86DD97DB7-FICTS-01-89','ACB96FE86DD97DB7-uuuuu-01-59','InChI=1S/C10H11NO4/c1-6-4-8(7(2)12)10(15-3)5-9(6)11(13)14/h4-5H,1-3H3','InChIKey=YRHPQJLIPWEXJU-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(C)cc1C(C)=O',NULL),
	(43758,0,0,'6637-21-4','No Comparision - Unparameterized Atom - Hg(a15) connected atoms =[ N Cl ]','C11H7ClHgN2O',419.2321,NULL,'9E81D761DAD964DB-FICuS-01-82','9E81D761DAD964DB-FICTS-01-61','9E81D761DAD964DB-uuuuu-01-31','InChI=1S/C11H7N2O.ClH.Hg/c1-2-5-9-8(4-1)12-11(13-9)10-6-3-7-14-10;;/h1-7H;1H;/q-1;;+2/p-1','InChIKey=ZHGWZPBUGXFORY-UHFFFAOYSA-M','Cl[Hg]n1c(-c2ccco2)nc2ccccc21',NULL),
	(43759,0,0,'6637-22-5','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'0C3D0A46ED45FE80-FICuS-01-71','0C3D0A46ED45FE80-FICTS-01-50','0C3D0A46ED45FE80-uuuuu-01-20','InChI=1S/C11H12N2O/c1-7-8(2)13-11-6-9(14-3)4-5-10(11)12-7/h4-6H,1-3H3','InChIKey=QWGMPWRVGQLNHK-UHFFFAOYSA-N','COc1ccc2nc(C)c(C)nc2c1',NULL),
	(43760,0,0,'6637-23-6','Consistent with Molecular Formula','C12H15Cl2N5',300.19,NULL,'FA96E043A3D0D9C5-FICuS-01-76','FA96E043A3D0D9C5-FICTS-01-55','FA6A47A69C5D008B-uuuuu-01-25','InChI=1S/C12H14ClN5.ClH/c1-3-15-11(14)18-12-16-7(2)9-6-8(13)4-5-10(9)17-12;/h4-6H,3H2,1-2H3,(H3,14,15,16,17,18);1H','InChIKey=IDXYZNLNVPLQKS-UHFFFAOYSA-N','CCNC(=N)Nc1nc(C)c2cc(Cl)ccc2n1.Cl',NULL),
	(43761,1,0,'6637-24-7','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'7CDFE985AE076C77-FICuS-01-8A','7CDFE985AE076C77-FICTS-01-69','7CDFE985AE076C77-uuuuu-01-39','InChI=1S/C12H14N2O2/c1-2-3-6-9-11(15)13-10-7-4-5-8-14(10)12(9)16/h4-5,7-9H,2-3,6H2,1H3','InChIKey=XFGGIHHAECLGKY-UHFFFAOYSA-N','CCCCC1C(=O)N=C2C=CC=CN2C1=O','1'),
	(43762,1,0,'7355-85-3','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'167A11B3FE8962FB-FICuS-01-69','167A11B3FE8962FB-FICTS-01-48','167A11B3FE8962FB-uuuuu-01-18','InChI=1S/C12H14N2O3/c1-14-11(16)13-10(15)12(14,8-17-2)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,13,15,16)','InChIKey=OJYSJGITOXMTQI-UHFFFAOYSA-N','COCC1(c2ccccc2)C(=O)NC(=O)N1C','1'),
	(43763,0,0,'6637-25-8','Consistent with Molecular Formula','C12H14N2O6',282.2524,NULL,'B9596F38A813740B-FICuS-01-51','B9596F38A813740B-FICTS-01-30','B9596F38A813740B-uuuuu-01-00','InChI=1S/C12H14N2O6/c1-7(15)13-6-8(16)11-9(19-2)4-5-10(20-3)12(11)14(17)18/h4-5H,6H2,1-3H3,(H,13,15)','InChIKey=CYCFCJZOXLOLEA-UHFFFAOYSA-N','COc1ccc(OC)c([N+](=O)[O-])c1C(=O)CNC(C)=O',NULL),
	(43764,1,0,'6637-24-7','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'7CDFE985AE076C77-FICuS-01-8A','7CDFE985AE076C77-FICTS-01-69','7CDFE985AE076C77-uuuuu-01-39','InChI=1S/C12H14N2O2/c1-2-3-6-9-11(15)13-10-7-4-5-8-14(10)12(9)16/h4-5,7-9H,2-3,6H2,1H3','InChIKey=XFGGIHHAECLGKY-UHFFFAOYSA-N','CCCCC1C(=O)N=C2C=CC=CN2C1=O','1'),
	(43765,2,0,'7355-31-9','Consistent with Molecular Formula','C13H22N2O3',254.3284,NULL,'4484B6724F39E4A6-FICuS-01-52','4484B6724F39E4A6-FICTS-01-31','4484B6724F39E4A6-uuuuu-01-01','InChI=1S/C13H22N2O3/c1-2-3-5-8-13(10-7-4-6-9-18-10)11(16)14-12(17)15-13/h10H,2-9H2,1H3,(H2,14,15,16,17)','InChIKey=AXJUOSFLAYOYQK-UHFFFAOYSA-N','CCCCCC1(C2CCCCO2)NC(=O)NC1=O','1'),
	(43766,0,0,'15398-69-3','Consistent with Molecular Formula','C14H8N2S4',332.4706,NULL,'F2EA2D96795E6FA5-FICuS-01-86','F2EA2D96795E6FA5-FICTS-01-65','F2EA2D96795E6FA5-uuuuu-01-35','InChI=1S/C14H8N2S4/c17-9-15-11-1-5-13(6-2-11)19-20-14-7-3-12(4-8-14)16-10-18/h1-8H','InChIKey=IGFVJCSYXLNCHM-UHFFFAOYSA-N','S=C=Nc1ccc(SSc2ccc(N=C=S)cc2)cc1',NULL),
	(43767,0,0,'5021-43-2','Consistent with Molecular Formula','C14H10N2',206.2464,'2-Phenylquinoxaline\nQuinoxaline, 2-phenyl-\nQuinoxaline, 2-phenyl-','9431402A5824363A-FICuS-01-1F','9431402A5824363A-FICTS-01-FE','9431402A5824363A-uuuuu-01-CE','InChI=1S/C14H10N2/c1-2-6-11(7-3-1)14-10-15-12-8-4-5-9-13(12)16-14/h1-10H','InChIKey=QWNCDHYYJATYOG-UHFFFAOYSA-N','c1ccc(-c2cnc3ccccc3n2)cc1',NULL),
	(43768,0,0,'2562-69-8','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'182E74A79816FFA0-FICuS-01-5F','182E74A79816FFA0-FICTS-01-3E','182E74A79816FFA0-uuuuu-01-0E','InChI=1S/C14H10N2O2/c1-2-4-11-10(3-1)15-14(16-11)9-5-6-12-13(7-9)18-8-17-12/h1-7H,8H2,(H,15,16)','InChIKey=GRTZXYPGMLGOPL-UHFFFAOYSA-N','c1ccc2[nH]c(-c3ccc4c(c3)OCO4)nc2c1',NULL),
	(43769,0,0,'6637-28-1','Consistent with Molecular Formula','C14H11N3O6',317.2574,NULL,'1C380DB87070AA32-FICuS-01-49','1C380DB87070AA32-FICTS-01-28','1C380DB87070AA32-uuuuu-01-F8','InChI=1S/C14H11N3O6/c1-23-11-5-2-9(3-6-11)14(18)15-12-7-4-10(16(19)20)8-13(12)17(21)22/h2-8H,1H3,(H,15,18)','InChIKey=CNOJKNRLOOHTSZ-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(43770,0,0,'6637-29-2','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'4DF41AEAD954CB58-FICuS-01-89','4DF41AEAD954CB58-FICTS-01-68','4DF41AEAD954CB58-uuuuu-01-38','InChI=1S/C14H12N2O/c1-2-6-11(7-3-1)17-10-14-15-12-8-4-5-9-13(12)16-14/h1-9H,10H2,(H,15,16)','InChIKey=XATKRQREMKIRLA-UHFFFAOYSA-N','c1ccc(OCc2nc3ccccc3[nH]2)cc1',NULL),
	(43771,0,0,'6637-30-5','Consistent with Molecular Formula','C14H13N3O4S2',351.3944,NULL,'6791723A0CF14701-FICuS-01-31','6791723A0CF14701-FICTS-01-10','6791723A0CF14701-uuuuu-01-E0','InChI=1S/C14H13N3O4S2/c15-23(20,21)12-7-5-11(6-8-12)17-14(22)16-10-3-1-9(2-4-10)13(18)19/h1-8H,(H,18,19)(H2,15,20,21)(H2,16,17,22)','InChIKey=JOCZIEBABSKQNG-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=S)Nc2ccc(C(=O)O)cc2)cc1',NULL),
	(43772,0,1,'1456-19-5','Consistent with Molecular Formula','C15H12N2',220.2732,NULL,'E118AE08F35E7E88-FICuS-01-73','E118AE08F35E7E88-FICTS-01-52','E118AE08F35E7E88-uuuuu-01-22','InChI=1S/C15H12N2/c1-2-6-12(7-3-1)10-11-15-16-13-8-4-5-9-14(13)17-15/h1-11H,(H,16,17)','InChIKey=QQLPPRIZUPEKMV-UHFFFAOYSA-N','C(=C/c1nc2ccccc2[nH]1)\\c1ccccc1','1'),
	(43773,0,0,NULL,'Consistent with Molecular Formula','C15H13Br2N',367.0824,NULL,'38E6AC4C7A7C81FE-FICuS-01-8E','38E6AC4C7A7C81FE-FICTS-01-6D','F5AB862528F0DBAB-uuuuu-01-32','InChI=1S/C15H13BrN.BrH/c16-9-10-17-11-12-5-1-2-6-13(12)14-7-3-4-8-15(14)17;/h1-8,11H,9-10H2;1H/q+1;/p-1','InChIKey=HNIFMMIBXUMFRR-UHFFFAOYSA-M','BrCC[n+]1cc2ccccc2c2ccccc21.[Br-]',NULL),
	(43774,1,0,'6637-31-6','Consistent with Molecular Formula','C15H15N',209.2902,NULL,'3439239385F2ED99-FICuS-01-4B','3439239385F2ED99-FICTS-01-2A','3439239385F2ED99-uuuuu-01-FA','InChI=1S/C15H15N/c1-11-12-7-3-4-8-13(12)14-9-5-6-10-15(14)16(11)2/h3-11H,1-2H3','InChIKey=LUUQWJODACKTPR-UHFFFAOYSA-N','CC1c2ccccc2-c2ccccc2N1C','1'),
	(43775,1,0,'6637-32-7','Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'62C7B720F71ED709-FICuS-01-5B','62C7B720F71ED709-FICTS-01-3A','62C7B720F71ED709-uuuuu-01-0A','InChI=1S/C15H20N2O3/c1-3-4-10-20-11-15(12-8-6-5-7-9-12)13(18)16-14(19)17(15)2/h5-9H,3-4,10-11H2,1-2H3,(H,16,18,19)','InChIKey=XKWMUDJNPVVISP-UHFFFAOYSA-N','CCCCOCC1(c2ccccc2)C(=O)NC(=O)N1C','1'),
	(43776,0,0,'6637-33-8','Consistent with Molecular Formula','C16H14N2',234.3,NULL,'62A770E579096552-FICuS-01-33','62A770E579096552-FICTS-01-12','62A770E579096552-uuuuu-01-E2','InChI=1S/C16H14N2/c1-11-10-16(13-7-2-4-8-14(13)17)18-15-9-5-3-6-12(11)15/h2-10H,17H2,1H3','InChIKey=YLLXQMXKVVPUMD-UHFFFAOYSA-N','Cc1cc(-c2ccccc2N)nc2ccccc12',NULL),
	(43777,0,0,'6637-34-9','Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'C032981B7F94F853-FICuS-01-53','C032981B7F94F853-FICTS-01-32','C032981B7F94F853-uuuuu-01-02','InChI=1S/C16H15N3O2/c17-16(13-7-9-14(10-8-13)19(20)21)18-11-3-5-12-4-1-2-6-15(12)18/h1-2,4,6-10,17H,3,5,11H2/b17-16-','InChIKey=CPVBMAQDJHLBAM-MSUUIHNZSA-N','N=C(c1ccc([N+](=O)[O-])cc1)N1CCCc2ccccc21',NULL),
	(43778,0,0,'6637-35-0','Consistent with Molecular Formula','C16H17ClN4',300.7901,NULL,'B3C34CF9712B48AE-FICuS-01-76','B3C34CF9712B48AE-FICTS-01-55','B3C34CF9712B48AE-uuuuu-01-25','InChI=1S/C16H17ClN4/c17-13-7-9-14(10-8-13)19-16(18)20-21-11-3-5-12-4-1-2-6-15(12)21/h1-2,4,6-10H,3,5,11H2,(H3,18,19,20)','InChIKey=WOAPVWCBVXIOPU-UHFFFAOYSA-N','N=C(Nc1ccc(Cl)cc1)NN1CCCc2ccccc21',NULL),
	(43779,0,0,'6951-73-1','Consistent with Molecular Formula','C16H20N2O3S',320.4056,NULL,'A69DBDC71F002EFA-FICuS-01-90','A69DBDC71F002EFA-FICTS-01-6F','A69DBDC71F002EFA-uuuuu-01-3F','InChI=1S/C16H20N2O3S/c1-2-3-12-21-15-8-4-13(5-9-15)18-14-6-10-16(11-7-14)22(17,19)20/h4-11,18H,2-3,12H2,1H3,(H2,17,19,20)','InChIKey=DNUPHIDPPUEGIX-UHFFFAOYSA-N','CCCCOc1ccc(Nc2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(43780,0,0,'7460-37-9','Consistent with Molecular Formula','C16H21ClN4O2',336.8205,NULL,'3658B725B87F5046-FICuS-01-43','3658B725B87F5046-FICTS-01-22','36A410C087F28908-uuuuu-01-E8','InChI=1S/C16H20N4O2.ClH/c1-5-7-20(8-6-2)16-18-12-10-14(22-4)13(21-3)9-11(12)15(17)19-16;/h5-6,9-10H,1-2,7-8H2,3-4H3,(H2,17,18,19);1H','InChIKey=CWYWAVFKQQQUAK-UHFFFAOYSA-N','C=CCN(CC=C)c1nc(N)c2cc(OC)c(OC)cc2n1.Cl',NULL),
	(43781,0,0,NULL,'Consistent with Molecular Formula','C17H16ClIN2S',442.7443,NULL,'DE2A35F1DA9709CC-FICuS-01-86','DE2A35F1DA9709CC-FICTS-01-65','C472C01374E0967C-uuuuu-01-F6','InChI=1S/C17H15ClN2S.HI/c1-21-17(19-15-10-8-14(18)9-11-15)20-12-4-6-13-5-2-3-7-16(13)20;/h2-11H,12H2,1H3;1H','InChIKey=YCZHZLVCHQUBIO-UHFFFAOYSA-N','CS/C(=N\\c1ccc(Cl)cc1)N1CC=Cc2ccccc21.I',NULL),
	(43782,0,0,'6637-36-1','Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'70B469AE9089B39C-FICuS-01-64','70B469AE9089B39C-FICTS-01-43','70B469AE9089B39C-uuuuu-01-13','InChI=1S/C17H15N3/c1-4-10-16-13(6-1)7-5-11-20(16)17-14-8-2-3-9-15(14)18-12-19-17/h1-4,6,8-10,12H,5,7,11H2','InChIKey=NVOKTPNLFPWRFT-UHFFFAOYSA-N','c1ccc2c(c1)CCCN2c1ncnc2ccccc12',NULL),
	(43783,0,0,'7147-66-2','Consistent with Molecular Formula','C17H16N4',276.3402,NULL,'F3D559E3BAC3D32A-FICuS-01-82','F3D559E3BAC3D32A-FICTS-01-61','F3D559E3BAC3D32A-uuuuu-01-31','InChI=1S/C17H16N4/c1-2-7-13-12(6-1)18-16(19-13)10-5-11-17-20-14-8-3-4-9-15(14)21-17/h1-4,6-9H,5,10-11H2,(H,18,19)(H,20,21)','InChIKey=DKPRGKDYGLKMLF-UHFFFAOYSA-N','c1ccc2[nH]c(CCCc3nc4ccccc4[nH]3)nc2c1',NULL),
	(43784,0,0,'6625-44-1','Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'2D5DE47E587AFC35-FICuS-01-81','2D5DE47E587AFC35-FICTS-01-60','2D5DE47E587AFC35-uuuuu-01-30','InChI=1S/C17H17N3O3/c1-23-15-8-9-16-13(11-15)3-2-10-19(16)17(18)12-4-6-14(7-5-12)20(21)22/h4-9,11,18H,2-3,10H2,1H3/b18-17-','InChIKey=FTULKVCJQLXFKU-ZCXUNETKSA-N','COc1ccc2c(c1)CCCN2C(=N)c1ccc([N+](=O)[O-])cc1',NULL),
	(43785,0,0,'6637-37-2','Consistent with Molecular Formula','C19H16N4O4S2',428.4798,NULL,'81272BCFB35564C2-FICuS-01-54','81272BCFB35564C2-FICTS-01-33','81272BCFB35564C2-uuuuu-01-03','InChI=1S/C19H16N4O4S2/c24-18(25)13-4-6-14(7-5-13)21-19(28)22-15-8-10-16(11-9-15)29(26,27)23-17-3-1-2-12-20-17/h1-12H,(H,20,23)(H,24,25)(H2,21,22,28)','InChIKey=USKLIJOJKWFTOA-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=S)Nc2ccc(S(=O)(=O)Nc3ccccn3)cc2)cc1',NULL),
	(43786,0,0,NULL,'Consistent with Molecular Formula','C19H21N3',291.395,NULL,'E704B68F535E1546-FICuS-01-4F','E704B68F535E1546-FICTS-01-2E','E704B68F535E1546-uuuuu-01-FE','InChI=1S/C19H21N3/c20-19(21-13-5-9-15-7-1-3-11-17(15)21)22-14-6-10-16-8-2-4-12-18(16)22/h1-4,7-8,11-12,20H,5-6,9-10,13-14H2','InChIKey=YTBDBLBPMFQPCP-UHFFFAOYSA-N','N=C(N1CCCc2ccccc21)N1CCCc2ccccc21',NULL),
	(43787,0,0,'6637-38-3','Consistent with Molecular Formula','C21H24N4',332.4474,NULL,'5741EDA8BEE1B0F2-FICuS-01-81','5741EDA8BEE1B0F2-FICTS-01-60','5741EDA8BEE1B0F2-uuuuu-01-30','InChI=1S/C21H24N4/c1(2-4-14-20-22-16-10-6-7-11-17(16)23-20)3-5-15-21-24-18-12-8-9-13-19(18)25-21/h6-13H,1-5,14-15H2,(H,22,23)(H,24,25)','InChIKey=NGFIPNAXPMRBAC-UHFFFAOYSA-N','c1ccc2[nH]c(CCCCCCCc3nc4ccccc4[nH]3)nc2c1',NULL),
	(43788,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'A738583B368E830B-FICuS-01-4F','A738583B368E830B-FICTS-01-2E','A738583B368E830B-uuuuu-01-FE','InChI=1S/C21H18N2O3/c24-19(25)21(16-10-4-1-5-11-16,17-12-6-2-7-13-17)23-20(26)22-18-14-8-3-9-15-18/h1-15H,(H,24,25)(H2,22,23,26)','InChIKey=DMKRUXLRASFDHC-UHFFFAOYSA-N','O=C(Nc1ccccc1)NC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(43789,0,0,'6637-39-4','Consistent with Molecular Formula','C23H19ClN2O',374.8689,NULL,'F1CD0F17F2503A16-FICuS-01-5B','F1CD0F17F2503A16-FICTS-01-3A','F1CD0F17F2503A16-uuuuu-01-0A','InChI=1S/C23H19ClN2O/c1-27-17-9-11-20-19(14-17)23(18-10-8-16(24)13-21(18)25-20)26-12-4-6-15-5-2-3-7-22(15)26/h2-3,5,7-11,13-14H,4,6,12H2,1H3','InChIKey=PAKVLNDVGRWARQ-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(N3CCCc4ccccc43)c2c1',NULL),
	(43790,0,0,'6637-40-7','Consistent with Molecular Formula','C23H37NOS',375.6114,'(p-Cetoxyphenyl)isothiocyanate\nIsothiocyanic acid, (p-cetoxyphenyl) ester\nWLN: SCNR DO16\nBenzene, 1-(hexadecyloxy)-4-isothiocyanato-','E4A7169A497C93E0-FICuS-01-61','E4A7169A497C93E0-FICTS-01-40','E4A7169A497C93E0-uuuuu-01-10','InChI=1S/C23H37NOS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-25-23-18-16-22(17-19-23)24-21-26/h16-19H,2-15,20H2,1H3','InChIKey=QZYKAALLMYWYRA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(N=C=S)cc1',NULL),
	(43791,0,0,NULL,'Consistent with Molecular Formula','C30H24Cl2N4O2',543.4512,'N1,N2-bis(6-chloro-2-methoxyacridin-9-yl)ethane-1,2-diamine','80D3D4C405F51286-FICuS-01-46','80D3D4C405F51286-FICTS-01-25','80D3D4C405F51286-uuuuu-01-F5','InChI=1S/C30H24Cl2N4O2/c1-37-19-5-9-25-23(15-19)29(21-7-3-17(31)13-27(21)35-25)33-11-12-34-30-22-8-4-18(32)14-28(22)36-26-10-6-20(38-2)16-24(26)30/h3-10,13-16H,11-12H2,1-2H3,(H,33,35)(H,34,36)','InChIKey=HQVFBVTYAIBOSR-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCNc3c4ccc(Cl)cc4nc4ccc(OC)cc34)c2c1',NULL),
	(43792,0,0,'58372-55-7','Consistent with Molecular Formula','C5H5I2N3',360.9236,NULL,'719D9C15B3883E94-FICuS-01-58','719D9C15B3883E94-FICTS-01-37','719D9C15B3883E94-uuuuu-01-07','InChI=1S/C5H5I2N3/c6-2-1-3(7)5(9)10-4(2)8/h1H,(H4,8,9,10)','InChIKey=ZSPDZLAJSZKYDK-UHFFFAOYSA-N','Nc1nc(N)c(I)cc1I',NULL),
	(43793,0,0,'89169-29-9','Consistent with Molecular Formula','C16H25N2PS',308.4207,NULL,'036812854A54C59C-FICuS-01-3A','036812854A54C59C-FICTS-01-19','036812854A54C59C-uuuuu-01-E9','InChI=1S/C16H25N2PS/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1,4-5,10-11H,2-3,6-9,12-15H2','InChIKey=BKAVFXANEDZDFG-UHFFFAOYSA-N','S=P(c1ccccc1)(N1CCCCC1)N1CCCCC1',NULL),
	(43794,0,0,'6637-41-8','Consistent with Molecular Formula','C16H22Cl3N2OPS',427.7554,NULL,'EAC54E7B20611500-FICuS-01-46','EAC54E7B20611500-FICTS-01-25','EAC54E7B20611500-uuuuu-01-F5','InChI=1S/C16H22Cl3N2OPS/c17-13-11-15(19)16(12-14(13)18)22-23(24,20-7-3-1-4-8-20)21-9-5-2-6-10-21/h11-12H,1-10H2','InChIKey=IVRBKEBQXJZQDO-UHFFFAOYSA-N','S=P(Oc1cc(Cl)c(Cl)cc1Cl)(N1CCCCC1)N1CCCCC1',NULL),
	(43795,0,0,NULL,'Consistent with Molecular Formula','C26H28Cl3N4OPS',581.9262,NULL,'B7286E2726DFDA7F-FICuS-01-82','B7286E2726DFDA7F-FICTS-01-61','B7286E2726DFDA7F-uuuuu-01-31','InChI=1S/C26H28Cl3N4OPS/c27-23-19-25(29)26(20-24(23)28)34-35(36,32-15-11-30(12-16-32)21-7-3-1-4-8-21)33-17-13-31(14-18-33)22-9-5-2-6-10-22/h1-10,19-20H,11-18H2','InChIKey=UVWBCWGQPHKEPV-UHFFFAOYSA-N','S=P(Oc1cc(Cl)c(Cl)cc1Cl)(N1CCN(c2ccccc2)CC1)N1CCN(c2ccccc2)CC1',NULL),
	(43796,0,0,'6637-42-9','No Comparision - Unparameterized Atom - P(a22) connected atoms =[ O S N N ]','C14H18Cl3N2OPS',399.7018,NULL,'BAE450D41C04C3AE-FICuS-01-74','BAE450D41C04C3AE-FICTS-01-53','742910380384EBE4-uuuuu-01-E7','InChI=1S/C14H18Cl3N2OPS/c15-11-9-13(17)14(10-12(11)16)20-21(22,18-5-1-2-6-18)19-7-3-4-8-19/h9-10H,1-8H2/q-2','InChIKey=WPTUDNPQGSTDJB-UHFFFAOYSA-N','S=[P-2](Oc1cc(Cl)c(Cl)cc1Cl)(N1CCCC1)N1CCCC1',NULL),
	(43797,0,0,NULL,'Consistent with Molecular Formula','C26H29Cl2N4PS',531.4817,NULL,'157841DA15B21A96-FICuS-01-41','157841DA15B21A96-FICTS-01-20','157841DA15B21A96-uuuuu-01-F0','InChI=1S/C26H29Cl2N4PS/c27-22-6-10-24(11-7-22)29-14-18-31(19-15-29)33(34,26-4-2-1-3-5-26)32-20-16-30(17-21-32)25-12-8-23(28)9-13-25/h1-13H,14-21H2','InChIKey=YPSPUUNEMRILNG-UHFFFAOYSA-N','S=P(c1ccccc1)(N1CCN(c2ccc(Cl)cc2)CC1)N1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(43798,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl3N2OPS',443.7142,NULL,'83FA81DAD66BA52E-FICuS-01-86','83FA81DAD66BA52E-FICTS-01-65','83FA81DAD66BA52E-uuuuu-01-35','InChI=1S/C18H14Cl3N2OPS/c19-15-11-17(21)18(12-16(15)20)24-25(26,22-13-7-3-1-4-8-13)23-14-9-5-2-6-10-14/h1-12H,(H2,22,23,26)','InChIKey=MBPRWSAZMWODKG-UHFFFAOYSA-N','S=P(Nc1ccccc1)(Nc1ccccc1)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(43799,0,0,'6637-43-0','Consistent with Molecular Formula','C14H18Cl3N2O3PS',431.7006,NULL,'764C5DF58A5156D9-FICuS-01-66','764C5DF58A5156D9-FICTS-01-45','764C5DF58A5156D9-uuuuu-01-15','InChI=1S/C14H18Cl3N2O3PS/c15-11-9-13(17)14(10-12(11)16)22-23(24,18-1-5-20-6-2-18)19-3-7-21-8-4-19/h9-10H,1-8H2','InChIKey=VAZXONJBAFOBAE-UHFFFAOYSA-N','S=P(Oc1cc(Cl)c(Cl)cc1Cl)(N1CCOCC1)N1CCOCC1',NULL),
	(43800,0,0,NULL,'Consistent with Molecular Formula','C28H35N4PS',490.6451,NULL,'16127679A3F93F3D-FICuS-01-51','16127679A3F93F3D-FICTS-01-30','16127679A3F93F3D-uuuuu-01-00','InChI=1S/C28H35N4PS/c1-24-8-6-10-26(22-24)29-14-18-31(19-15-29)33(34,28-12-4-3-5-13-28)32-20-16-30(17-21-32)27-11-7-9-25(2)23-27/h3-13,22-23H,14-21H2,1-2H3','InChIKey=BVNOPNSUMFOFFZ-UHFFFAOYSA-N','Cc1cccc(N2CCN(P(=S)(c3ccccc3)N3CCN(c4cccc(C)c4)CC3)CC2)c1',NULL),
	(43801,1,0,'7147-67-3','Consistent with Molecular Formula','C18H21Cl3N3O2P',448.7156,NULL,'79B4C9194D245C82-FICuS-01-53','79B4C9194D245C82-FICTS-01-32','79B4C9194D245C82-uuuuu-01-02','InChI=1S/C18H21Cl3N3O2P/c1-13-5-3-4-6-17(13)23-7-9-24(10-8-23)27(25,22-2)26-18-12-15(20)14(19)11-16(18)21/h3-6,11-12H,7-10H2,1-2H3,(H,22,25)','InChIKey=CMHPBWSNDXVJQX-UHFFFAOYSA-N','CNP(=O)(Oc1cc(Cl)c(Cl)cc1Cl)N1CCN(c2ccccc2C)CC1','1'),
	(43802,1,0,NULL,'Consistent with Molecular Formula','C17H19Cl3N3O2P',434.6888,NULL,'766923B750221096-FICuS-01-1A','766923B750221096-FICTS-01-F9','766923B750221096-uuuuu-01-C9','InChI=1S/C17H19Cl3N3O2P/c1-21-26(24,25-17-12-15(19)14(18)11-16(17)20)23-9-7-22(8-10-23)13-5-3-2-4-6-13/h2-6,11-12H,7-10H2,1H3,(H,21,24)','InChIKey=XYKIOPQTMJJZBF-UHFFFAOYSA-N','CNP(=O)(Oc1cc(Cl)c(Cl)cc1Cl)N1CCN(c2ccccc2)CC1','1'),
	(43803,0,0,'6637-44-1','Consistent with Molecular Formula','C26H26Cl5N4OPS',650.8164,NULL,'F9832FF98101D877-FICuS-01-5C','F9832FF98101D877-FICTS-01-3B','F9832FF98101D877-uuuuu-01-0B','InChI=1S/C26H26Cl5N4OPS/c27-19-3-1-5-21(15-19)32-7-11-34(12-8-32)37(38,36-26-18-24(30)23(29)17-25(26)31)35-13-9-33(10-14-35)22-6-2-4-20(28)16-22/h1-6,15-18H,7-14H2','InChIKey=PPMLJVRVDYZUTE-UHFFFAOYSA-N','S=P(Oc1cc(Cl)c(Cl)cc1Cl)(N1CCN(c2cccc(Cl)c2)CC1)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(43804,1,0,'7144-54-9','Consistent with Molecular Formula','C17H18Cl4N3OPS',485.1945,NULL,'34810F6CE84141C6-FICuS-01-46','34810F6CE84141C6-FICTS-01-25','34810F6CE84141C6-uuuuu-01-F5','InChI=1S/C17H18Cl4N3OPS/c1-22-26(27,25-17-11-15(20)14(19)10-16(17)21)24-8-6-23(7-9-24)13-4-2-12(18)3-5-13/h2-5,10-11H,6-9H2,1H3,(H,22,27)','InChIKey=JJTYCQVEJBLOER-UHFFFAOYSA-N','CNP(=S)(Oc1cc(Cl)c(Cl)cc1Cl)N1CCN(c2ccc(Cl)cc2)CC1','1'),
	(43805,1,0,'6945-63-7','Consistent with Molecular Formula','C17H18Cl4N3OPS',485.1945,NULL,'FFDE3D163D00573A-FICuS-01-71','FFDE3D163D00573A-FICTS-01-50','FFDE3D163D00573A-uuuuu-01-20','InChI=1S/C17H18Cl4N3OPS/c1-22-26(27,25-17-11-15(20)14(19)10-16(17)21)24-7-5-23(6-8-24)13-4-2-3-12(18)9-13/h2-4,9-11H,5-8H2,1H3,(H,22,27)','InChIKey=SMBWZBHVDSCNOL-UHFFFAOYSA-N','CNP(=S)(Oc1cc(Cl)c(Cl)cc1Cl)N1CCN(c2cccc(Cl)c2)CC1','1'),
	(43806,0,0,'6945-64-8','Consistent with Molecular Formula','C26H29Cl2N4PS',531.4817,NULL,'23A2824AA76154DB-FICuS-01-4C','23A2824AA76154DB-FICTS-01-2B','23A2824AA76154DB-uuuuu-01-FB','InChI=1S/C26H29Cl2N4PS/c27-22-6-4-8-24(20-22)29-12-16-31(17-13-29)33(34,26-10-2-1-3-11-26)32-18-14-30(15-19-32)25-9-5-7-23(28)21-25/h1-11,20-21H,12-19H2','InChIKey=XGCUOTVFQNLWKC-UHFFFAOYSA-N','S=P(c1ccccc1)(N1CCN(c2cccc(Cl)c2)CC1)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(43807,0,0,NULL,'Consistent with Molecular Formula','C28H30Cl5N4OPS',678.87,NULL,'09D61F11DAC099A5-FICuS-01-63','09D61F11DAC099A5-FICTS-01-42','09D61F11DAC099A5-uuuuu-01-12','InChI=1S/C28H30Cl5N4OPS/c1-19-3-5-21(15-23(19)29)34-7-11-36(12-8-34)39(40,38-28-18-26(32)25(31)17-27(28)33)37-13-9-35(10-14-37)22-6-4-20(2)24(30)16-22/h3-6,15-18H,7-14H2,1-2H3','InChIKey=CZLAHQIJBSGYCN-UHFFFAOYSA-N','Cc1ccc(N2CCN(P(=S)(Oc3cc(Cl)c(Cl)cc3Cl)N3CCN(c4ccc(C)c(Cl)c4)CC3)CC2)cc1Cl',NULL),
	(43808,4,0,'6945-65-9','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'0F8A8CB4A3671DCB-FICuS-01-82','0F8A8CB4A3671DCB-FICTS-01-61','0F8A8CB4A3671DCB-uuuuu-01-31','InChI=1S/C8H14O6/c9-1-5-7-8(14-3-11-5)6(2-10)12-4-13-7/h5-10H,1-4H2','InChIKey=DLIMVTKZIGEWCB-UHFFFAOYSA-N','OCC1OCOC2C(CO)OCOC12','1'),
	(43809,4,0,'7144-55-0','Consistent with Molecular Formula','C13H18N2O7',314.2944,NULL,'EE5105450594FE99-FICuS-01-54','3778E9883346067B-FICTS-01-1C','EE5105450594FE99-uuuuu-01-03','InChI=1S/C13H18N2O7/c16-6-8(17)9(18)10(19)11(20)12(21)13(22)15-14-7-4-2-1-3-5-7/h1-5,8-10,12,14,16-19,21H,6H2,(H,15,22)','InChIKey=NNEITPLYIQNYFI-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(O)C(=O)C(O)C(O)C(O)CO','1'),
	(43810,6,0,NULL,'Consistent with Molecular Formula','C34H34O10S2',666.7566,NULL,'028B3DFFE65B5F05-FICuS-01-78','028B3DFFE65B5F05-FICTS-01-57','028B3DFFE65B5F05-uuuuu-01-27','InChI=1S/C34H34O10S2/c1-23-13-17-27(18-14-23)45(35,36)40-22-30(44-46(37,38)28-19-15-24(2)16-20-28)32-31-29(41-34(43-32)26-11-7-4-8-12-26)21-39-33(42-31)25-9-5-3-6-10-25/h3-20,29-34H,21-22H2,1-2H3','InChIKey=VQJRFDKUCRAZED-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(OS(=O)(=O)c2ccc(C)cc2)C2OC(c3ccccc3)OC3COC(c4ccccc4)OC32)cc1','1'),
	(43811,21,0,NULL,'Consistent with Molecular Formula','C38H60O18',804.8812,'STEVIOSIDE\nStevioside','DE9C58D511CBC3A1-FICuS-01-81','DE9C58D511CBC3A1-FICTS-01-60','F7A9C4B22695FAA6-uuuuu-01-2C','InChI=1S/C38H60O18/c1-16-11-37-9-5-20-35(2,7-4-8-36(20,3)34(50)55-32-29(49)26(46)23(43)18(13-40)52-32)21(37)6-10-38(16,15-37)56-33-30(27(47)24(44)19(14-41)53-33)54-31-28(48)25(45)22(42)17(12-39)51-31/h17-33,39-49H,1,4-15H2,2-3H3/t17?,18?,19?,20-,21-,22?,2','InChIKey=UEDUENGHJMELGK-DROKWKKMSA-N','C=C1CC23CCC4C(C)(C(=O)OC5OC(CO)C(O)C(O)C5O)CCCC4(C)C2CCC1(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(O)C1O)C3','1'),
	(43812,16,0,'6833-84-7','Consistent with Molecular Formula','C40H64O12',736.9384,'A 4426\nNONACTIN\n5342 PFW 19\nUpjohn 170t (high melting)\nAntibiotic from Actinomycete\n4,13,22,31,37,38,39,40-Octaoxapentacyclo[32.2.1.17,10.116,19.125,28]tetracontane-3,12,21,30-tetrone, 2,5,11,14,20,23,29,32-octamethyl-, [1R-(1R*,2R*,5R*,7R*,10S*,11S*,14S*,16S*,19R*,20R*,23R*,25R*,28S*,29S*,32S*,34S*)]-\n4,13,22,31,37,38,39,40-Octaoxapentacyclo[32.2.1.17,10.116,19.125,28]tetracontane-3,12,21,30-tetrone, 2,5,11,14,20,23,29,32-octamethyl-, [1R-(1R*,2R*,5R*,7R*,10S*,11S*,14S*,16S*,19R*,20R*,23R*,25R*,28S*,29S*,32S*,34S*)]-\nNonactin\n4,13,22,31,37,38,39,40-Octaoxapentacyclo[32.2.1.17,10.116,19.125,28]tetracontane-3,12,21,30-tetrone, 2,5,11,14,20,23,29,32-octamethyl-\n4,13,22,31,37,38,39,40-Octaoxapentacyclo[32.2.1.17,10.116,19.125,28]tetracontane-3,12,21,30-tetrone, 2,5,11,14,20,23,29,32-octamethyl-','02942646A6453B65-FICuS-01-28','02942646A6453B65-FICTS-01-07','338D0CE4D9F090C2-uuuuu-01-15','InChI=1S/C40H64O12/c1-21-17-29-9-13-34(49-29)26(6)38(42)46-23(3)19-31-11-15-36(51-31)28(8)40(44)48-24(4)20-32-12-16-35(52-32)27(7)39(43)47-22(2)18-30-10-14-33(50-30)25(5)37(41)45-21/h21-36H,9-20H2,1-8H3/t21-,22+,23+,24-,25-,26+,27+,28-,29-,30+,31+,32-,33-','InChIKey=RMIXHJPMNBXMBU-QIIXEHPYSA-N','C[C@H]1C[C@@H]2CC[C@@H](O2)[C@@H](C)C(=O)O[C@H](C)C[C@H]2CC[C@H](O2)[C@H](C)C(=O)O[C@@H](C)C[C@@H]2CC[C@@H](O2)[C@@H](C)C(=O)O[C@H](C)C[C@H]2CC[C@H](O2)[C@H](C)C(=O)O1','1'),
	(43813,0,0,'461-31-4','Consistent with Molecular Formula','C3H7FO3S',142.1449,'CB 1522\n2-Fluoroethylmethanesulfonate\n2-Fluoroethyl methanesulfonate\nMethanesulfonic acid, 2-fluoroethyl ester\nWLN: WS1&O2F\nEthanol, 2-fluoro-, methanesulfonate\nEthanol, 2-fluoro-, methanesulfonate','20F8B638BA2589A5-FICuS-01-5B','20F8B638BA2589A5-FICTS-01-3A','20F8B638BA2589A5-uuuuu-01-0A','InChI=1S/C3H7FO3S/c1-8(5,6)7-3-2-4/h2-3H2,1H3','InChIKey=DLFIXPTUMHDGCB-UHFFFAOYSA-N','CS(=O)(=O)OCCF',NULL),
	(43814,2,0,'1792-81-0','Consistent with Molecular Formula','C6H12O2',116.1596,'Grandidentol\ncis-1,2-Cyclohexanediol\ncis-1,2-Dihydroxycyclohexane\n1,2-Cyclohexanediol, cis-\n1,2-Cyclohexanediol, cis-','CAAEBEFC46099419-FICuS-01-8B','CAAEBEFC46099419-FICTS-01-6A','CAAEBEFC46099419-uuuuu-01-3A','InChI=1S/C6H12O2/c7-5-3-1-2-4-6(5)8/h5-8H,1-4H2','InChIKey=PFURGBBHAOXLIO-UHFFFAOYSA-N','OC1CCCCC1O','1'),
	(43815,0,0,NULL,'Consistent with Molecular Formula','C6H12O3',132.159,NULL,'9CE86DF6BA7EF9EE-FICuS-01-BE','9CE86DF6BA7EF9EE-FICTS-01-9D','9CE86DF6BA7EF9EE-uuuuu-01-6D','InChI=1S/C6H12O3/c1-2-9-4-3-6(8)5-7/h7H,2-5H2,1H3','InChIKey=AATBFRAZVXIHNV-UHFFFAOYSA-N','CCOCCC(=O)CO',NULL),
	(43816,0,0,NULL,'Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'E7B722DF73D712E6-FICuS-01-6D','D0341BC4173CEEC5-FICTS-01-4B','E7B722DF73D712E6-uuuuu-01-1C','InChI=1S/C7H14O3/c1-2-4-10-5-3-7(9)6-8/h8H,2-6H2,1H3','InChIKey=BSHOWIKZRVQNRD-UHFFFAOYSA-N','CCCOCCC(=O)CO',NULL),
	(43817,0,1,NULL,'Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'20FC6D60634C8962-FICuS-01-4B','20FC6D60634C8962-FICTS-01-2A','FECD58551B3494DA-uuuuu-01-2B','InChI=1S/C7H14O3/c1-8-5-4-7(10-3)6-9-2/h4H,5-6H2,1-3H3/b7-4-','InChIKey=GDUBNMHYTGXDCU-DAXSKMNVSA-N','COC/C=C(/COC)OC','1'),
	(43818,2,0,'4743-55-9','Consistent with Molecular Formula','C8H12O',124.1822,NULL,'AA623F029D15B551-FICuS-01-4C','AA623F029D15B551-FICTS-01-2B','AA623F029D15B551-uuuuu-01-FB','InChI=1S/C8H12O/c1-2-4-8-6-9-5-7(8)3-1/h1-2,7-8H,3-6H2','InChIKey=JQDSHMKTGWQGHB-UHFFFAOYSA-N','C1=CCC2COCC2C1','1'),
	(43819,0,0,'2798-71-2','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'1ACCF9A26F1B545B-FICuS-01-80','1ACCF9A26F1B545B-FICTS-01-5F','1ACCF9A26F1B545B-uuuuu-01-2F','InChI=1S/C8H14O2/c1-3-9-7-5-6-8-10-4-2/h3-4,7-8H2,1-2H3','InChIKey=YNNSPZBSWUFKKO-UHFFFAOYSA-N','CCOCC#CCOCC',NULL),
	(43820,1,0,NULL,'Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'ECB325FEADF5A9B8-FICuS-01-AA','ECB325FEADF5A9B8-FICTS-01-89','ECB325FEADF5A9B8-uuuuu-01-59','InChI=1S/C8H14O3/c1-4-8(9,7-11-3)5-6-10-2/h1,9H,5-7H2,2-3H3','InChIKey=QNLRJCLMYZPHMF-UHFFFAOYSA-N','C#CC(O)(CCOC)COC','1'),
	(43821,0,0,NULL,'Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'E01286F630D05C7E-FICuS-01-54','0B8CAD9C1CC000C8-FICTS-01-56','E01286F630D05C7E-uuuuu-01-03','InChI=1S/C8H16O3/c1-7(2)6-11-4-3-8(10)5-9/h7,9H,3-6H2,1-2H3','InChIKey=DVDWTCNJAVSUJX-UHFFFAOYSA-N','CC(C)COCCC(=O)CO',NULL),
	(43822,0,0,'6744-85-0','Consistent with Molecular Formula','C9H7NO6',225.1574,NULL,'6D605D201899BC0B-FICuS-01-54','6D605D201899BC0B-FICTS-01-33','6D605D201899BC0B-uuuuu-01-03','InChI=1S/C9H7NO6/c1-16-9(13)7-5(8(11)12)3-2-4-6(7)10(14)15/h2-4H,1H3,(H,11,12)','InChIKey=UTEQVEMDYYOJGM-UHFFFAOYSA-N','COC(=O)c1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(43823,0,0,'4122-56-9','Consistent with Molecular Formula','C9H8O3',164.1604,'Methyl o-formylbenzoate\nMethyl 2-formylbenzoate\n2-Carbomethoxybenzaldehyde\nBenzoic acid, 2-formyl-, methyl ester\nPhthalaldehydic acid, methyl ester','038AEBE0B2A1D073-FICuS-01-63','038AEBE0B2A1D073-FICTS-01-42','038AEBE0B2A1D073-uuuuu-01-12','InChI=1S/C9H8O3/c1-12-9(11)8-5-3-2-4-7(8)6-10/h2-6H,1H3','InChIKey=YRMODRRGEUGHTF-UHFFFAOYSA-N','COC(=O)c1ccccc1C=O',NULL),
	(43824,4,0,NULL,'Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'35ADFA787180AD89-FICuS-01-70','35ADFA787180AD89-FICTS-01-4F','35ADFA787180AD89-uuuuu-01-1F','InChI=1S/C9H16O2/c10-8-4-6-2-1-3-7(6)5-9(8)11/h6-11H,1-5H2','InChIKey=DRSQPFOPSKFTLI-UHFFFAOYSA-N','OC1CC2CCCC2CC1O','1'),
	(43825,1,0,NULL,'Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'A8EC8FC1F8575870-FICuS-01-78','A8EC8FC1F8575870-FICTS-01-57','A8EC8FC1F8575870-uuuuu-01-27','InChI=1S/C9H16O3/c1-4-9(10,6-7-11-3)8-12-5-2/h1,10H,5-8H2,2-3H3','InChIKey=NUULVXJLRFTARZ-UHFFFAOYSA-N','C#CC(O)(CCOC)COCC','1'),
	(43826,0,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'BF3DBEE2A120CB79-FICuS-01-8D','BF3DBEE2A120CB79-FICTS-01-6C','BF3DBEE2A120CB79-uuuuu-01-3C','InChI=1S/C10H19NO2/c1-13-9-10(12)5-8-11-6-3-2-4-7-11/h2-9H2,1H3','InChIKey=HAZCZOCLGNYIJC-UHFFFAOYSA-N','COCC(=O)CCN1CCCCC1',NULL),
	(43827,0,0,'68040-67-5','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'24CC0923FBAB2F8C-FICuS-01-7F','24CC0923FBAB2F8C-FICTS-01-5E','24CC0923FBAB2F8C-uuuuu-01-2E','InChI=1S/C11H12O4/c1-7-5-4-6-9(15-8(2)12)10(7)11(13)14-3/h4-6H,1-3H3','InChIKey=ALADECPSHFJGRZ-UHFFFAOYSA-N','COC(=O)c1c(C)cccc1OC(C)=O',NULL),
	(43828,0,0,'49784-60-3','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'364A33B4C49EAF54-FICuS-01-66','364A33B4C49EAF54-FICTS-01-45','364A33B4C49EAF54-uuuuu-01-15','InChI=1S/C11H12O4/c12-11(9-4-2-1-3-5-9)15-10-6-13-8-14-7-10/h1-5,10H,6-8H2','InChIKey=GSAPYSIZQBMGIQ-UHFFFAOYSA-N','O=C(OC1COCOC1)c1ccccc1',NULL),
	(43829,0,0,NULL,'Consistent with Molecular Formula','C11H13NO6',255.2268,NULL,'D38C2ACC7D0BB7EA-FICuS-01-9E','D38C2ACC7D0BB7EA-FICTS-01-7D','D38C2ACC7D0BB7EA-uuuuu-01-4D','InChI=1S/C11H13NO6/c1-16-10(13)9-7(11(17-2)18-3)5-4-6-8(9)12(14)15/h4-6,11H,1-3H3','InChIKey=BSKHVJRXAKPXRE-UHFFFAOYSA-N','COC(=O)c1c(C(OC)OC)cccc1[N+](=O)[O-]',NULL),
	(43830,2,0,NULL,'Consistent with Molecular Formula','C16H26O2',250.3802,NULL,'739CB40739BC0557-FICuS-01-4C','739CB40739BC0557-FICTS-01-2B','739CB40739BC0557-uuuuu-01-FB','InChI=1S/C16H26O2/c17-15(13-7-3-1-4-8-13)11-12-16(18)14-9-5-2-6-10-14/h13-18H,1-10H2','InChIKey=XPFSGHNYNKITHN-UHFFFAOYSA-N','OC(C#CC(O)C1CCCCC1)C1CCCCC1','1'),
	(43831,0,0,'51420-32-7','Consistent with Molecular Formula','C3H8N4',100.123,NULL,'4BEF2325BB8DAD56-FICuS-01-84','01CFF4D52672E888-FICTS-01-41','4BEF2325BB8DAD56-uuuuu-01-33','InChI=1S/C3H8N4/c4-7-3-5-1-2-6-3/h1-2,4H2,(H2,5,6,7)','InChIKey=WIPKZLIKOXLWCF-UHFFFAOYSA-N','NN=C1NCCN1',NULL),
	(43832,3,0,NULL,'Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'E70AA30A52BD7215-FICuS-01-55','E70AA30A52BD7215-FICTS-01-34','E70AA30A52BD7215-uuuuu-01-04','InChI=1S/C12H23NO/c1-9-5-10(2)13(7-11-8-14-11)12(3,4)6-9/h9-11H,5-8H2,1-4H3','InChIKey=JCYSWPYWUBPCJJ-UHFFFAOYSA-N','CC1CC(C)N(CC2CO2)C(C)(C)C1','1'),
	(43833,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2O2S',343.2672,NULL,'03768E2FB6AFF164-FICuS-01-6C','03768E2FB6AFF164-FICTS-01-4B','03768E2FB6AFF164-uuuuu-01-1B','InChI=1S/C16H16Cl2O2S/c1-7-5-11(19)15(9(3)13(7)17)21-16-10(4)14(18)8(2)6-12(16)20/h5-6,19-20H,1-4H3','InChIKey=KUXLZVPJUMXGIS-UHFFFAOYSA-N','Cc1cc(O)c(Sc2c(O)cc(C)c(Cl)c2C)c(C)c1Cl',NULL),
	(43834,0,0,'1074-52-8','Consistent with Molecular Formula','C7H10N2S2',186.2894,'Ammonium dithiocarbanilate\nAmmonium phenyldithiocarbamate\nAmmonium N-phenyldithiocarbamate\nPhenyldithiocarbamic acid ammonium salt\nCarbanilic acid, dithio-, monoammonium salt\nCarbamic acid, phenyldithio-, ammonium salt\nCarbamodithioic acid, phenyl-, monoammonium salt','084B83AC7C3F92B4-FICuS-01-68','084B83AC7C3F92B4-FICTS-01-47','7561A7B691F6A2FD-uuuuu-01-1C','InChI=1S/C7H7NS2.H3N/c9-7(10)8-6-4-2-1-3-5-6;/h1-5H,(H2,8,9,10);1H3','InChIKey=JSNKIZGODRFYMM-UHFFFAOYSA-N','N.S=C(S)Nc1ccccc1',NULL),
	(43835,0,0,'1197-56-4','Consistent with Molecular Formula','C7H9ClN2S2',220.7345,NULL,'E1426F2E20B2BFD1-FICuS-01-69','E1426F2E20B2BFD1-FICTS-01-48','9C684B34CD7B8F98-uuuuu-01-2C','InChI=1S/C7H6ClNS2.H3N/c8-5-1-3-6(4-2-5)9-7(10)11;/h1-4H,(H2,9,10,11);1H3','InChIKey=IVEZINAHHNNKTD-UHFFFAOYSA-N','N.S=C(S)Nc1ccc(Cl)cc1',NULL),
	(43836,0,1,'940-62-5','Consistent with Molecular Formula','C9H7ClO2',182.6061,'(E)-p-Chlorocinnamic acid\ntrans-p-Chlorocinnamic acid\np-Chloro-trans-cinnamic acid\nCinnamic acid, p-chloro-, trans-\n2-Propenoic acid, 3-(4-chlorophenyl)-, (E)-\nCinnamic acid, p-chloro-, (E)-','53B3070CB4BD5D7C-FICuS-01-6D','53B3070CB4BD5D7C-FICTS-01-4C','12A51ECA444FFE34-uuuuu-01-1D','InChI=1S/C9H7ClO2/c10-8-4-1-7(2-5-8)3-6-9(11)12/h1-6H,(H,11,12)/b6-3+','InChIKey=GXLIFJYFGMHYDY-ZZXKWVIFSA-N','O=C(O)/C=C/c1ccc(Cl)cc1','1'),
	(43837,0,1,'939-58-2','Consistent with Molecular Formula','C9H7ClO2',182.6061,NULL,'0307449971B50DBD-FICuS-01-44','0307449971B50DBD-FICTS-01-23','862EB0FDBB5172F1-uuuuu-01-21','InChI=1S/C9H7ClO2/c10-8-4-2-1-3-7(8)5-6-9(11)12/h1-6H,(H,11,12)/b6-5+','InChIKey=KJRRTHHNKJBVBO-AATRIKPKSA-N','O=C(O)/C=C/c1ccccc1Cl','1'),
	(43838,0,1,'20595-45-3','Consistent with Molecular Formula','C9H6Cl2O2',217.0512,'2-Propenoic acid, 3-(2,4-dichlorophenyl)-, (E)-\nCinnamic acid, 2,4-dichloro-, (E)-','B933736C0582EA3B-FICuS-01-55','B933736C0582EA3B-FICTS-01-34','C85517379CC9736D-uuuuu-01-09','InChI=1S/C9H6Cl2O2/c10-7-3-1-6(8(11)5-7)2-4-9(12)13/h1-5H,(H,12,13)/b4-2+','InChIKey=MEBWABJHRAYGFW-DUXPYHPUSA-N','O=C(O)/C=C/c1ccc(Cl)cc1Cl','1'),
	(43839,2,0,'943-29-3','Consistent with Molecular Formula','C11H20O2',184.2778,'trans-4-tert-Butylcyclohexanecarboxylic acid\nCyclohexanecarboxylic acid, 4-(1,1-dimethylethyl)-, trans-\nCyclohexanecarboxylic acid, 4-tert-butyl-, trans-','CA5C06FBB0C4B5B2-FICuS-01-85','CA5C06FBB0C4B5B2-FICTS-01-64','0DDF75F00669C345-uuuuu-01-0A','InChI=1S/C11H20O2/c1-11(2,3)9-6-4-8(5-7-9)10(12)13/h8-9H,4-7H2,1-3H3,(H,12,13)/t8-,9-','InChIKey=QVQKEGYITJBHRQ-KYZUINATSA-N','CC(C)(C)C1CCC(C(=O)O)CC1','1'),
	(43840,2,0,'943-28-2','Consistent with Molecular Formula','C11H20O2',184.2778,'cis-4-tert-Butylcyclohexanecarboxylic acid\nCyclohexanecarboxylic acid, 4-(1,1-dimethylethyl)-, cis-\nCyclohexanecarboxylic acid, 4-tert-butyl-, cis-','BB41406C2D248AD4-FICuS-01-5A','BB41406C2D248AD4-FICTS-01-39','0DDF75F00669C345-uuuuu-01-0A','InChI=1S/C11H20O2/c1-11(2,3)9-6-4-8(5-7-9)10(12)13/h8-9H,4-7H2,1-3H3,(H,12,13)/t8-,9+','InChIKey=QVQKEGYITJBHRQ-DTORHVGOSA-N','CC(C)(C)C1CCC(C(=O)O)CC1','1'),
	(43841,1,0,'3302-10-1','Consistent with Molecular Formula','C9H18O2',158.24,'3,5,5-Trimethylhexanoic acid\nHexanoic acid, 3,5,5-trimethyl-\nHexanoic acid, 3,5,5-trimethyl-','A7B664781D9B1C1D-FICuS-01-69','A7B664781D9B1C1D-FICTS-01-48','A7B664781D9B1C1D-uuuuu-01-18','InChI=1S/C9H18O2/c1-7(5-8(10)11)6-9(2,3)4/h7H,5-6H2,1-4H3,(H,10,11)','InChIKey=OILUAKBAMVLXGF-UHFFFAOYSA-N','CC(CC(=O)O)CC(C)(C)C','1'),
	(43842,0,0,'71159-31-4','Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'25FC0AADFCC60AB2-FICuS-01-94','25FC0AADFCC60AB2-FICTS-01-73','25FC0AADFCC60AB2-uuuuu-01-43','InChI=1S/C17H18O4/c1-14(18)21-17(12-19-15-8-4-2-5-9-15)13-20-16-10-6-3-7-11-16/h2-11,17H,12-13H2,1H3','InChIKey=ZDBQRKQOKLVMIN-UHFFFAOYSA-N','CC(=O)OC(COc1ccccc1)COc1ccccc1',NULL),
	(43843,0,0,'931-97-5','Consistent with Molecular Formula','C7H11NO',125.17,'Cyclohexanone, cyanohydrin\n1-Cyano-1-hydroxycyclohexane\n1-Hydroxycyclohexanecarbonitrile\nCyclohexanecarbonitrile, 1-hydroxy-\nCyclohexanecarbonitrile, 1-hydroxy-','B03142EAD34B4F53-FICuS-01-58','B03142EAD34B4F53-FICTS-01-37','B03142EAD34B4F53-uuuuu-01-07','InChI=1S/C7H11NO/c8-6-7(9)4-2-1-3-5-7/h9H,1-5H2','InChIKey=ZDBRPNZOTCHLSP-UHFFFAOYSA-N','N#CC1(O)CCCCC1',NULL),
	(43844,0,0,'112-54-9','Consistent with Molecular Formula','C12H24O',184.321,'n-Dodecanal\n1-Dodecanal\nAldehyde C-12\nn-Lauraldehyde\nLauric aldehyde\nDodecanaldehyde\nLAURIC ALDEHYDE\nLauryl aldehyde\nDodecyl aldehyde\nn-Dodecyl aldehyde\n1-Dodecyl aldehyde\nDuodecylic aldehyde\nn-Dodecylic aldehyde\nC-12 Aldehyde, lauric\nAldehyde C-12, lauric\nWLN: VH11\nDodecanal\nLauraldehyde','C275A7633FD0508C-FICuS-01-56','C275A7633FD0508C-FICTS-01-35','C275A7633FD0508C-uuuuu-01-05','InChI=1S/C12H24O/c1-2-3-4-5-6-7-8-9-10-11-12-13/h12H,2-11H2,1H3','InChIKey=HFJRKMMYBMWEAD-UHFFFAOYSA-N','CCCCCCCCCCCC=O',NULL),
	(43845,0,0,'85710-00-5','Consistent with Molecular Formula','C13H20O',192.3004,NULL,'8F6062843AFAE8F8-FICuS-01-75','8F6062843AFAE8F8-FICTS-01-54','8F6062843AFAE8F8-uuuuu-01-24','InChI=1S/C13H20O/c1-6-13(4,5)11-8-9(2)7-10(3)12(11)14/h7-8,14H,6H2,1-5H3','InChIKey=PRFKCKVBXADMCH-UHFFFAOYSA-N','CCC(C)(C)c1cc(C)cc(C)c1O',NULL),
	(43846,0,0,'2980-33-8','Consistent with Molecular Formula','C5H3N3O5',185.0958,'3,5-Dinitro-2-pyridone\n2-Pyridinol, 3,5-dinitro-\n2-Hydroxy-3,5-dinitropyridine\n3,5-Dinitro-2-hydroxypyridine\n2(1H)-Pyridinone, 3,5-dinitro-','4B4C38936DF64B4F-FICuS-01-71','4E1B236E8A5C34DC-FICTS-01-51','4B4C38936DF64B4F-uuuuu-01-20','InChI=1S/C5H3N3O5/c9-5-4(8(12)13)1-3(2-6-5)7(10)11/h1-2H,(H,6,9)','InChIKey=KSZZJOXNRQKULB-UHFFFAOYSA-N','O=c1[nH]cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(43847,0,0,'6945-67-1','Consistent with Molecular Formula','C5H3BrN2O2',202.9949,NULL,'F4D7A68411C7C381-FICuS-01-5A','F4D7A68411C7C381-FICTS-01-39','F4D7A68411C7C381-uuuuu-01-09','InChI=1S/C5H3BrN2O2/c6-5-3-4(8(9)10)1-2-7-5/h1-3H','InChIKey=AFVITJKRFRRQKT-UHFFFAOYSA-N','O=[N+]([O-])c1ccnc(Br)c1',NULL),
	(43848,0,0,'6945-68-2','Consistent with Molecular Formula','C5H4BrN3O2',218.0095,NULL,'3108D7F3F2F08CC4-FICuS-01-67','3108D7F3F2F08CC4-FICTS-01-46','3108D7F3F2F08CC4-uuuuu-01-16','InChI=1S/C5H4BrN3O2/c6-3-1-4(9(10)11)5(7)8-2-3/h1-2H,(H2,7,8)','InChIKey=QOOCOFOGYRQPPN-UHFFFAOYSA-N','Nc1ncc(Br)cc1[N+](=O)[O-]',NULL),
	(43849,0,0,'73721-28-5','Consistent with Molecular Formula','C5H5N5',135.128,NULL,'50CAD314DE3D7B94-FICuS-01-72','50CAD314DE3D7B94-FICTS-01-51','50CAD314DE3D7B94-uuuuu-01-21','InChI=1S/C5H5N5/c6-4-2-1-3-10-5(4)7-8-9-10/h1-3H,6H2','InChIKey=NZHYYAOTWXQBJL-UHFFFAOYSA-N','Nc1cccn2nnnc12',NULL),
	(43850,0,2,'6635-29-6','Consistent with Molecular Formula','C5H8N2O2',128.1304,NULL,'8AABAF1136B78191-FICuS-01-61','C10730D27E34228C-FICTS-01-1C','8AABAF1136B78191-uuuuu-01-10','InChI=1S/C5H8N2O2/c8-6-4-2-1-3-5(4)7-9/h8-9H,1-3H2/b6-4+,7-5+','InChIKey=ZTBIQJONGXVDJZ-YDFGWWAZSA-N','O/N=C1\\CCC\\C1=N/O','1'),
	(43851,0,0,'3013-86-3','Consistent with Molecular Formula','C6H4ClN3O4',217.5683,NULL,'15B27FC1242CD1AF-FICuS-01-69','15B27FC1242CD1AF-FICTS-01-48','15B27FC1242CD1AF-uuuuu-01-18','InChI=1S/C6H4ClN3O4/c7-3-1-4(8)6(10(13)14)2-5(3)9(11)12/h1-2H,8H2','InChIKey=DJMSRFQEEDIQLX-UHFFFAOYSA-N','Nc1cc(Cl)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(43852,0,0,'6635-31-0','Consistent with Molecular Formula','C6H4N2O5',184.108,NULL,'C7FBF937FBE44AA4-FICuS-01-9D','829AB0268CC0AC88-FICTS-01-46','C7FBF937FBE44AA4-uuuuu-01-4C','InChI=1S/C6H4N2O5/c9-5-4(8(12)13)1-3(2-7-5)6(10)11/h1-2H,(H,7,9)(H,10,11)','InChIKey=VJMXJGVEVASJOD-UHFFFAOYSA-N','O=C(O)c1c[nH]c(=O)c([N+](=O)[O-])c1',NULL),
	(43853,0,0,'6635-32-1','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'C9039084AA5FA120-FICuS-01-4C','C9039084AA5FA120-FICTS-01-2B','C9039084AA5FA120-uuuuu-01-FB','InChI=1S/C6H6N4/c1-5-2-3-6-7-8-9-10(6)4-5/h2-4H,1H3','InChIKey=KYOYCWNJWLSKLY-UHFFFAOYSA-N','Cc1ccc2nnnn2c1',NULL),
	(43854,0,0,'6635-33-2','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'54271FEEFA80C14F-FICuS-01-77','54271FEEFA80C14F-FICTS-01-56','54271FEEFA80C14F-uuuuu-01-26','InChI=1S/C6H6N4/c1-5-2-3-10-6(4-5)7-8-9-10/h2-4H,1H3','InChIKey=ROMMFYPMPSZBEK-UHFFFAOYSA-N','Cc1ccn2nnnc2c1',NULL),
	(43855,0,0,'6635-34-3','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'048A997A9EA32074-FICuS-01-4D','048A997A9EA32074-FICTS-01-2C','048A997A9EA32074-uuuuu-01-FC','InChI=1S/C6H6N4/c1-5-3-2-4-10-6(5)7-8-9-10/h2-4H,1H3','InChIKey=XCHUDMUIDBXNMH-UHFFFAOYSA-N','Cc1cccn2nnnc12',NULL),
	(43856,0,0,'6635-35-4','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'C106BEE40BB691CB-FICuS-01-7A','C106BEE40BB691CB-FICTS-01-59','C106BEE40BB691CB-uuuuu-01-29','InChI=1S/C6H8N4O2/c7-3-1-5(9)6(10(11)12)2-4(3)8/h1-2H,7-9H2','InChIKey=YPQHXZUZJLGKGK-UHFFFAOYSA-N','Nc1cc(N)c([N+](=O)[O-])cc1N',NULL),
	(43857,0,0,'106-65-0','Consistent with Molecular Formula','C6H10O4',146.1426,'Methyl succinate\nDimethyl succinate\nDimethyl butanedioate\nButanedioic acid, dimethyl ester\nSuccinic acid, dimethyl ester','7E0F30F42F2B1BF9-FICuS-01-74','7E0F30F42F2B1BF9-FICTS-01-53','7E0F30F42F2B1BF9-uuuuu-01-23','InChI=1S/C6H10O4/c1-9-5(7)3-4-6(8)10-2/h3-4H2,1-2H3','InChIKey=MUXOBHXGJLMRAB-UHFFFAOYSA-N','COC(=O)CCC(=O)OC',NULL),
	(43858,0,1,'6635-36-5','Consistent with Molecular Formula','C6H12N6O3',216.1992,NULL,'9BB86FADD31DF507-FICuS-01-8B','7139C459064431B8-FICTS-01-0B','9BB86FADD31DF507-uuuuu-01-3A','InChI=1S/C6H12N6O3/c7-10-4(13)1-3(6(15)12-9)2-5(14)11-8/h1H,2,7-9H2,(H,10,13)(H,11,14)(H,12,15)','InChIKey=CATDCCZZTIKDOE-UHFFFAOYSA-N','NNC(=O)/C=C(/CC(=O)NN)C(=O)NN','1'),
	(43859,0,0,'943-14-6','Consistent with Molecular Formula','C7H4BrNO4',246.0169,NULL,'31F939540989A773-FICuS-01-3B','31F939540989A773-FICTS-01-1A','31F939540989A773-uuuuu-01-EA','InChI=1S/C7H4BrNO4/c8-6-2-1-4(9(12)13)3-5(6)7(10)11/h1-3H,(H,10,11)','InChIKey=UVFWYVCDRKRAJH-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1Br',NULL),
	(43860,0,0,'6635-38-7','Consistent with Molecular Formula','C7H4N4O2S',208.1942,'Pseudosulfimidobenzoic azide\n1,2-Benzisothiazole, 3-azido-, 1,1-dioxide','CB1620EB7DC9059D-FICuS-01-75','CB1620EB7DC9059D-FICTS-01-54','CB1620EB7DC9059D-uuuuu-01-24','InChI=1S/C7H4N4O2S/c8-11-9-7-5-3-1-2-4-6(5)14(12,13)10-7/h1-4H','InChIKey=SYDQBNDAILEERM-UHFFFAOYSA-N','[N-]=[N+]=NC1=NS(=O)(=O)c2ccccc21',NULL),
	(43861,0,0,'6635-39-8','Consistent with Molecular Formula','C7H4N4S',176.1954,NULL,'F72A1F6E135E2024-FICuS-01-4F','F72A1F6E135E2024-FICTS-01-2E','F72A1F6E135E2024-uuuuu-01-FE','InChI=1S/C7H4N4S/c8-11-10-7-9-5-3-1-2-4-6(5)12-7/h1-4H','InChIKey=ACOBHADKZWDQNB-UHFFFAOYSA-N','[N-]=[N+]=Nc1nc2ccccc2s1',NULL),
	(43862,2,2,'6635-40-1','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'2C948D305AB77CB3-FICuS-01-66','18BE17209A918266-FICTS-01-1A','2C948D305AB77CB3-uuuuu-01-15','InChI=1S/C7H10N2O2/c1-7-3-2-4(7)5(8-10)6(7)9-11/h4,10-11H,2-3H2,1H3/b8-5-,9-6+','InChIKey=VWVPJKROBBBABP-LDFAFZTOSA-N','CC12CCC1C(=N/O)/C2=N\\O','1'),
	(43863,0,1,'6635-41-2','Consistent with Molecular Formula','C7H6N2O3',166.136,NULL,'A052C0F2033B70D3-FICuS-01-40','A052C0F2033B70D3-FICTS-01-1F','A052C0F2033B70D3-uuuuu-01-EF','InChI=1S/C7H6N2O3/c10-8-5-6-3-1-2-4-7(6)9(11)12/h1-5,10H','InChIKey=IHMGDCCTWRRUDX-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C=N/O','1'),
	(43864,0,0,'610-39-9','Consistent with Molecular Formula','C7H6N2O4',182.1354,'3,4-DNT\n3,4-Dinitrotoluene\nWLN: WNR D1 FNW\nBenzene, 4-methyl-1,2-dinitro-\nToluene, 3,4-dinitro-','1DD0E3F0C2270909-FICuS-01-4E','1DD0E3F0C2270909-FICTS-01-2D','1DD0E3F0C2270909-uuuuu-01-FD','InChI=1S/C7H6N2O4/c1-5-2-3-6(8(10)11)7(4-5)9(12)13/h2-4H,1H3','InChIKey=INYDMNPNDHRJQJ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(43865,0,1,'6635-42-3','Consistent with Molecular Formula','C7H7N3O2S',197.2112,NULL,'7D7B8E6C1FAA1E28-FICuS-01-8A','7C323A123FF64825-FICTS-01-24','7D7B8E6C1FAA1E28-uuuuu-01-39','InChI=1S/C7H7N3O2S/c8-9-7-5-3-1-2-4-6(5)13(11,12)10-7/h1-4H,8H2,(H,9,10)','InChIKey=UIIBWSCDDIBUHB-UHFFFAOYSA-N','N/N=C1\\NS(=O)(=O)c2ccccc21','1'),
	(43866,0,0,'570-24-1','Consistent with Molecular Formula','C7H8N2O2',152.1524,'Benzenamine, 2-methyl-6-nitro-','A56B3E043AD4DE43-FICuS-01-6D','A56B3E043AD4DE43-FICTS-01-4C','A56B3E043AD4DE43-uuuuu-01-1C','InChI=1S/C7H8N2O2/c1-5-3-2-4-6(7(5)8)9(10)11/h2-4H,8H2,1H3','InChIKey=FCMRHMPITHLLLA-UHFFFAOYSA-N','Cc1cccc([N+](=O)[O-])c1N',NULL),
	(43867,0,0,'6635-44-5','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'494D12030A1932F6-FICuS-01-2E','494D12030A1932F6-FICTS-01-0D','494D12030A1932F6-uuuuu-01-DD','InChI=1S/C7H8N4/c1-5-3-6(2)11-7(4-5)8-9-10-11/h3-4H,1-2H3','InChIKey=NONKMRCMXQOWPT-UHFFFAOYSA-N','Cc1cc(C)n2nnnc2c1',NULL),
	(43868,0,0,'6635-45-6','Consistent with Molecular Formula','C7H14N4O2',186.2132,NULL,'4D4A69B36897D8EF-FICuS-01-7D','4D4A69B36897D8EF-FICTS-01-5C','4D4A69B36897D8EF-uuuuu-01-2C','InChI=1S/C7H14N4O2/c8-7(12)9-11(10-13)6-4-2-1-3-5-6/h6H,1-5H2,(H3,8,9,12)','InChIKey=KNPGNOMTGNFVHN-UHFFFAOYSA-N','NC(=O)NN(N=O)C1CCCCC1',NULL),
	(43869,0,0,'502-41-0','Consistent with Molecular Formula','C7H14O',114.187,'Cycloheptanol\nCycloheptanol','AEE7A035128D2DD3-FICuS-01-6E','AEE7A035128D2DD3-FICTS-01-4D','AEE7A035128D2DD3-uuuuu-01-1D','InChI=1S/C7H14O/c8-7-5-3-1-2-4-6-7/h7-8H,1-6H2','InChIKey=QCRFMSUKWRQZEM-UHFFFAOYSA-N','OC1CCCCCC1',NULL),
	(43870,0,0,'6635-46-7','Consistent with Molecular Formula','C7H15N3O',157.215,NULL,'2E2EB179BFCE3241-FICuS-01-72','2E2EB179BFCE3241-FICTS-01-51','2E2EB179BFCE3241-uuuuu-01-21','InChI=1S/C7H15N3O/c8-7(11)10-9-6-4-2-1-3-5-6/h6,9H,1-5H2,(H3,8,10,11)','InChIKey=KWLGMNRXIGKTTA-UHFFFAOYSA-N','NC(=O)NNC1CCCCC1',NULL),
	(43871,0,1,'613-91-2','Consistent with Molecular Formula','C8H9NO',135.1652,'Acetophenone oxime\nEthanone, 1-phenyl-, oxime\nAcetophenone, oxime','9BAD97BC84C47A2C-FICuS-01-8C','9BAD97BC84C47A2C-FICTS-01-6B','6840626AD9D12592-uuuuu-01-EB','InChI=1S/C8H9NO/c1-7(9-10)8-5-3-2-4-6-8/h2-6,10H,1H3/b9-7+','InChIKey=JHNRZXQVBKRYKN-VQHVLOKHSA-N','C/C(=N\\O)c1ccccc1','1'),
	(43872,0,0,'6635-48-9','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'BD5B6A38B41209F8-FICuS-01-66','BD5B6A38B41209F8-FICTS-01-45','BD5B6A38B41209F8-uuuuu-01-15','InChI=1S/C8H11N3O/c9-8(12)11-10-6-7-4-2-1-3-5-7/h1-5,10H,6H2,(H3,9,11,12)','InChIKey=YEPJSQACJGPJLA-UHFFFAOYSA-N','NC(=O)NNCc1ccccc1',NULL),
	(43873,2,0,'6635-49-0','Consistent with Molecular Formula','C8H17N3O',171.2418,NULL,'D30E0C60976AFA28-FICuS-01-64','D30E0C60976AFA28-FICTS-01-43','D30E0C60976AFA28-uuuuu-01-13','InChI=1S/C8H17N3O/c1-6-4-2-3-5-7(6)10-11-8(9)12/h6-7,10H,2-5H2,1H3,(H3,9,11,12)','InChIKey=NJWPGKFBACMKPG-UHFFFAOYSA-N','CC1CCCCC1NNC(N)=O','1'),
	(43874,0,0,'235-25-6','Consistent with Molecular Formula','C9H6N4',170.1732,'Tetrazolo[1,5-a]quinoline','A5FFF6479046918D-FICuS-01-69','A5FFF6479046918D-FICTS-01-48','A5FFF6479046918D-uuuuu-01-18','InChI=1S/C9H6N4/c1-2-4-8-7(3-1)5-6-9-10-11-12-13(8)9/h1-6H','InChIKey=HHFCAUSIBNOUOP-UHFFFAOYSA-N','c1ccc2c(c1)ccc1nnnn12',NULL),
	(43875,0,2,'6935-40-6','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'0F13D155479D13E6-FICuS-01-47','BFF04600ACF671F6-FICTS-01-52','0F13D155479D13E6-uuuuu-01-F6','InChI=1S/C10H10N2O2/c13-11-9-5-6-10(12-14)8-4-2-1-3-7(8)9/h1-4,13-14H,5-6H2/b11-9-,12-10-','InChIKey=CELWMEBXEIVNLV-HWAYABPNSA-N','O/N=C1/CC/C(=N/O)c2ccccc21','1'),
	(43876,2,0,'6635-50-3','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'6F77F0B2AD6D291C-FICuS-01-79','6F77F0B2AD6D291C-FICTS-01-58','6F77F0B2AD6D291C-uuuuu-01-28','InChI=1S/C10H14O2/c11-9-5-7-3-1-2-4-8(7)6-10(9)12/h7-8H,1-6H2','InChIKey=XPTOEZHFSNIFGD-UHFFFAOYSA-N','O=C1CC2CCCCC2CC1=O','1'),
	(43877,2,2,'6635-51-4','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'A1DF5336C22C9374-FICuS-01-55','55F547A9ECD4299F-FICTS-01-5A','A1DF5336C22C9374-uuuuu-01-04','InChI=1S/C10H16N2O2/c13-11-9-5-7-3-1-2-4-8(7)6-10(9)12-14/h7-8,13-14H,1-6H2/b11-9-,12-10-','InChIKey=RCHRHPOKTAVMAL-HWAYABPNSA-N','O/N=C1/CC2CCCCC2C/C1=N/O','1'),
	(43878,0,0,'5585-14-8','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'2C058CF7899DB9A3-FICuS-01-76','2C058CF7899DB9A3-FICTS-01-55','2C058CF7899DB9A3-uuuuu-01-25','InChI=1S/C14H10N2O2/c17-16-14(12-9-5-2-6-10-12)13(15-18-16)11-7-3-1-4-8-11/h1-10H','InChIKey=KDARYXSKPCAXJL-UHFFFAOYSA-N','[O-][n+]1onc(-c2ccccc2)c1-c1ccccc1',NULL),
	(43879,0,1,'4714-25-4','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'70E5223D7028F202-FICuS-01-2E','70E5223D7028F202-FICTS-01-0D','70E5223D7028F202-uuuuu-01-DD','InChI=1S/C14H11NO2/c16-15(17)14-9-5-4-8-13(14)11-10-12-6-2-1-3-7-12/h1-11H','InChIKey=RYJATPLJVSILLB-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C=C/c1ccccc1','1'),
	(43880,0,1,'4629-58-7','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'D0ECC4185D682E23-FICuS-01-66','D0ECC4185D682E23-FICTS-01-45','D0ECC4185D682E23-uuuuu-01-15','InChI=1S/C14H12N2O2/c15-13-7-3-11(4-8-13)1-2-12-5-9-14(10-6-12)16(17)18/h1-10H,15H2','InChIKey=CHIJEKAVDZLCJA-UHFFFAOYSA-N','Nc1ccc(/C=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(43881,0,0,'1032-67-3','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'F9D9E4913148D470-FICuS-01-55','F9D9E4913148D470-FICTS-01-34','F9D9E4913148D470-uuuuu-01-04','InChI=1S/C16H11NO3/c18-14(11-6-2-1-3-7-11)10-17-15(19)12-8-4-5-9-13(12)16(17)20/h1-9H,10H2','InChIKey=NJJQFZCOSJYBII-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)c1ccccc1',NULL),
	(43882,0,0,'6635-54-7','Consistent with Molecular Formula','C16H10N2O4',294.266,'Dibenzoylfuroxan\nDibenzoylfuroxane\n3,4-Dibenzoylfuroxan\nFurazan, dibenzoyl-, 2-oxide\nFurazan, dibenzoyl-, 2-oxide','660CA2A47689DC31-FICuS-01-57','660CA2A47689DC31-FICTS-01-36','660CA2A47689DC31-uuuuu-01-06','InChI=1S/C16H10N2O4/c19-15(11-7-3-1-4-8-11)13-14(18(21)22-17-13)16(20)12-9-5-2-6-10-12/h1-10H','InChIKey=GQRMTCOIIOWJRD-UHFFFAOYSA-N','O=C(c1ccccc1)c1no[n+]([O-])c1C(=O)c1ccccc1',NULL),
	(43883,0,2,'7146-95-4','Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'7E98A9A27764563A-FICuS-01-58','B1CD2D5F30BB418A-FICTS-01-56','7E98A9A27764563A-uuuuu-01-07','InChI=1S/C16H12N4O2/c21-19-15-13(11-7-3-1-4-8-11)17-18-14(16(15)20-22)12-9-5-2-6-10-12/h1-10,21-22H/b19-15-,20-16+','InChIKey=QTZVSLWZEXXBAN-VBGLAJCLSA-N','O/N=C1/C(c2ccccc2)=NN=C(c2ccccc2)/C1=N\\O','1'),
	(43884,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'6C868E291323A5E4-FICuS-01-4E','6C868E291323A5E4-FICTS-01-2D','6C868E291323A5E4-uuuuu-01-FD','InChI=1S/C16H12N2O4/c19-15-12-9-5-4-8-11(12)13(14(16(15)20)18(21)22)17-10-6-2-1-3-7-10/h1-9,17,19-20H','InChIKey=PKEWTEZULMXMKS-UHFFFAOYSA-N','O=[N+]([O-])c1c(O)c(O)c2ccccc2c1Nc1ccccc1',NULL),
	(43885,1,0,'6953-58-8','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'F5A68BA4B4FB2AC7-FICuS-01-93','2B0A52228202027A-FICTS-01-FC','F5A68BA4B4FB2AC7-uuuuu-01-42','InChI=1S/C17H12O3/c18-15-10-14(16(19)11-6-2-1-3-7-11)17(20)13-9-5-4-8-12(13)15/h1-9,14H,10H2','InChIKey=MBNQQAYVUNSFAT-UHFFFAOYSA-N','O=C1CC(C(=O)c2ccccc2)C(=O)c2ccccc21','1'),
	(43886,4,0,'7147-65-1','Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'26D0A11B75FDB648-FICuS-01-62','3E173CCB19558FAD-FICTS-01-58','26D0A11B75FDB648-uuuuu-01-11','InChI=1S/C17H19NO3/c18-14-13(15(19)10-6-2-1-3-7-10)16(20)11-8-4-5-9-12(11)17(14)21/h1-3,6-7,11-14H,4-5,8-9,18H2','InChIKey=RLMCQGNTVUZGDZ-UHFFFAOYSA-N','NC1C(=O)C2CCCCC2C(=O)C1C(=O)c1ccccc1','1'),
	(43887,0,0,'6625-34-9','Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'3F0642A3C92D0B7D-FICuS-01-5F','3F0642A3C92D0B7D-FICTS-01-3E','3F0642A3C92D0B7D-uuuuu-01-0E','InChI=1S/C18H12N2O/c1-3-7-13(8-4-1)15-11-12-16(14-9-5-2-6-10-14)18-17(15)19-21-20-18/h1-12H','InChIKey=TUXNZILAFVLZFH-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3ccccc3)c3nonc23)cc1',NULL),
	(43888,1,0,'6635-55-8','Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'E6220B6C39B2EEA1-FICuS-01-6D','E6220B6C39B2EEA1-FICTS-01-4C','E6220B6C39B2EEA1-uuuuu-01-1C','InChI=1S/C18H15NO4/c1-2-23-18(22)15(12-8-4-3-5-9-12)19-16(20)13-10-6-7-11-14(13)17(19)21/h3-11,15H,2H2,1H3','InChIKey=FWGHEOIWJSULEX-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(43889,0,0,'1522-13-0','Consistent with Molecular Formula','C21H16O',284.3568,'Benzenemethanol, .alpha.-phenyl-.alpha.-(phenylethynyl)-\n2-Propyn-1-ol, 1,1,3-triphenyl-','8170B34FF963A897-FICuS-01-57','8170B34FF963A897-FICTS-01-36','8170B34FF963A897-uuuuu-01-06','InChI=1S/C21H16O/c22-21(19-12-6-2-7-13-19,20-14-8-3-9-15-20)17-16-18-10-4-1-5-11-18/h1-15,22H','InChIKey=VWRQCJRTHKUVNF-UHFFFAOYSA-N','OC(C#Cc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(43890,0,0,'4226-74-8','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'13A69344158077AC-FICuS-01-36','13A69344158077AC-FICTS-01-15','13A69344158077AC-uuuuu-01-E5','InChI=1S/C21H17NO/c23-21(22-19-14-8-3-9-15-19)16-20(17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-16H,(H,22,23)','InChIKey=ZJWCSUAYMXBFFQ-UHFFFAOYSA-N','O=C(C=C(c1ccccc1)c1ccccc1)Nc1ccccc1',NULL),
	(43891,0,0,'632-51-9','Consistent with Molecular Formula','C26H20',332.444,'Tetraphenylethene\nTetraphenylethylene\n1,1,2,2-Tetraphenylethylene\nBenzene, 1,1\',1\'\',1\'\'\'-(1,2-ethenediylidene)tetrakis-\nEthylene, tetraphenyl-','EAE046616FEFFECA-FICuS-01-A9','EAE046616FEFFECA-FICTS-01-88','EAE046616FEFFECA-uuuuu-01-58','InChI=1S/C26H20/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22)26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=JLZUZNKTTIRERF-UHFFFAOYSA-N','c1ccc(C(=C(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(43892,5,0,'59452-14-1','Consistent with Molecular Formula','C19H26O',270.4138,NULL,'E1F81118DF09E785-FICuS-01-62','E1F81118DF09E785-FICTS-01-41','E1F81118DF09E785-uuuuu-01-11','InChI=1S/C19H26O/c1-12-3-8-18-17-6-4-13-11-14(20)5-7-15(13)16(17)9-10-19(12,18)2/h5,7,11-12,16-18,20H,3-4,6,8-10H2,1-2H3','InChIKey=SVEOBRKOIXNDIJ-UHFFFAOYSA-N','CC1CCC2C3CCc4cc(O)ccc4C3CCC12C','1'),
	(43893,5,0,'302-76-1','Consistent with Molecular Formula','C19H26O2',286.4132,'Methylestradiol\n17-Methylestradiol\n17.alpha.-Methylestradiol\nEstra-1,3,5(10)-triene-3,17-diol, 17-methyl-, (17.beta.)-\nEstra-1,3,5(10)-triene-3,17.beta.-diol, 17-methyl-','A73218ABDA650128-FICuS-01-4B','A73218ABDA650128-FICTS-01-2A','56D2D9B0534A29D0-uuuuu-01-02','InChI=1S/C19H26O2/c1-18-9-7-15-14-6-4-13(20)11-12(14)3-5-16(15)17(18)8-10-19(18,2)21/h4,6,11,15-17,20-21H,3,5,7-10H2,1-2H3/t15-,16-,17+,18+,19+/m1/s1','InChIKey=JXQJDYXWHSVOEF-GFEQUFNTSA-N','CC1(O)CCC2C3CCc4cc(O)ccc4C3CCC21C','1'),
	(43894,5,0,'15236-73-4','Consistent with Molecular Formula','C20H28O2',300.44,NULL,'D08130198C2AEDED-FICuS-01-71','D08130198C2AEDED-FICTS-01-50','6EB078726634CA81-uuuuu-01-FB','InChI=1S/C20H28O2/c1-19-10-8-16-15-7-5-14(22-3)12-13(15)4-6-17(16)18(19)9-11-20(19,2)21/h5,7,12,16-18,21H,4,6,8-11H2,1-3H3/t16-,17-,18+,19+,20+/m1/s1','InChIKey=AZQAIRJYCUWZPD-SLHNCBLASA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(43895,5,0,NULL,'Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'2C10A8560545A4EA-FICuS-01-4A','2C10A8560545A4EA-FICTS-01-29','69388CC3C0B8E56B-uuuuu-01-20','InChI=1S/C21H30O2/c1-4-23-15-6-8-16-14(13-15)5-7-18-17(16)9-11-20(2)19(18)10-12-21(20,3)22/h6,8,13,17-19,22H,4-5,7,9-12H2,1-3H3/t17-,18-,19+,20+,21+/m1/s1','InChIKey=XXXJLUSTWWADPN-MJCUULBUSA-N','CCOc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(43896,5,0,NULL,'Consistent with Molecular Formula','C22H30O2',326.4778,NULL,'776AAD8CAD253910-FICuS-01-65','776AAD8CAD253910-FICTS-01-44','8ACC6FCB2F9A57FA-uuuuu-01-5B','InChI=1S/C22H30O2/c1-4-13-24-16-6-8-17-15(14-16)5-7-19-18(17)9-11-21(2)20(19)10-12-22(21,3)23/h4,6,8,14,18-20,23H,1,5,7,9-13H2,2-3H3/t18-,19-,20+,21+,22+/m1/s1','InChIKey=KDWOWEXNJPDUKG-AANPDWTMSA-N','C=CCOc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(43897,5,0,NULL,'Consistent with Molecular Formula','C22H32O2',328.4936,NULL,'04BEBB4E1453BE09-FICuS-01-6C','04BEBB4E1453BE09-FICTS-01-4B','A6656F9A9971C2E1-uuuuu-01-13','InChI=1S/C22H32O2/c1-4-13-24-16-6-8-17-15(14-16)5-7-19-18(17)9-11-21(2)20(19)10-12-22(21,3)23/h6,8,14,18-20,23H,4-5,7,9-13H2,1-3H3/t18-,19-,20+,21+,22+/m1/s1','InChIKey=YHOHXDGANHUBQZ-AANPDWTMSA-N','CCCOc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(43898,8,0,'10148-98-8','Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'577D3C784EA4EBE0-FICuS-01-7D','577D3C784EA4EBE0-FICTS-01-5C','FFF26306DFA2142D-uuuuu-01-21','InChI=1S/C21H32O2/c1-4-21(23)12-11-19(2)14(13-21)5-6-15-16-7-8-18(22)20(16,3)10-9-17(15)19/h1,14-18,22-23H,5-13H2,2-3H3/t14-,15-,16-,17-,18-,19-,20-,21-/m0/s1','InChIKey=FOCZFVYLRBKYGM-QKSWPAOXSA-N','C#CC1(O)CCC2(C)C(CCC3C4CCC(O)C4(C)CCC32)C1','1'),
	(43899,8,0,'17006-66-5','Consistent with Molecular Formula','C23H36O4',376.535,NULL,'428AE4BF7F45827E-FICuS-01-73','428AE4BF7F45827E-FICTS-01-52','428AE4BF7F45827E-uuuuu-01-22','InChI=1S/C23H36O4/c1-14(24)23(27-15(2)25)12-11-21(3)16(13-23)5-6-17-18-7-8-20(26)22(18,4)10-9-19(17)21/h16-20,26H,5-13H2,1-4H3','InChIKey=CQNXXURIGGLIOE-UHFFFAOYSA-N','CC(=O)OC1(C(C)=O)CCC2(C)C(CCC3C4CCC(O)C4(C)CCC32)C1','1'),
	(43900,0,2,'6635-57-0','Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'4255BBBDAED19528-FICuS-01-74','4255BBBDAED19528-FICTS-01-53','4382C534B14B9132-uuuuu-01-DE','InChI=1S/C5H10N2O2/c8-6-4-2-1-3-5-7-9/h4-5,8-9H,1-3H2/b6-4-,7-5+','InChIKey=AVRPCDNPQAKCNP-XGXWUAJZSA-N','O/N=C\\CCC/C=N/O','1'),
	(43901,0,0,'13680-56-3','Consistent with Molecular Formula','C9H14Cl2N2',221.129,NULL,'1EF2569977A4F3BE-FICuS-01-75','1EF2569977A4F3BE-FICTS-01-54','3C870533EB36D918-uuuuu-01-FC','InChI=1S/C9H14ClN2.ClH/c1-12(2,11)7-8-5-3-4-6-9(8)10;/h3-6H,7,11H2,1-2H3;1H/q+1;/p-1','InChIKey=ZVODJAOAGAFXOM-UHFFFAOYSA-M','C[N+](C)(N)Cc1ccccc1Cl.[Cl-]',NULL),
	(43902,0,0,'5765-44-6','Consistent with Molecular Formula','C4H5NO',83.0896,'NSC 52269\n5-Methylisoxazole\nIsoxazole, 5-methyl-\nIsoxazole, 5-methyl-','5ADA58D27B37D0A1-FICuS-01-6E','5ADA58D27B37D0A1-FICTS-01-4D','5ADA58D27B37D0A1-uuuuu-01-1D','InChI=1S/C4H5NO/c1-4-2-3-5-6-4/h2-3H,1H3','InChIKey=AGQOIYCTCOEHGR-UHFFFAOYSA-N','Cc1ccno1',NULL),
	(43903,0,0,'30842-90-1','Consistent with Molecular Formula','C4H5NO',83.0896,'3-Methylisoxazole\nIsoxazole, 3-methyl-\nIsoxazole, 3-methyl-','442F60DF74DE9653-FICuS-01-62','442F60DF74DE9653-FICTS-01-41','442F60DF74DE9653-uuuuu-01-11','InChI=1S/C4H5NO/c1-4-2-3-6-5-4/h2-3H,1H3','InChIKey=CUMCMYMKECWGHO-UHFFFAOYSA-N','Cc1ccon1',NULL),
	(43904,13,1,NULL,'Consistent with Molecular Formula','C30H47NO12',613.7008,'CARIMBOSE\nCarimbose','53AAF1D8620EAB1B-FICuS-01-77','53AAF1D8620EAB1B-FICTS-01-56','4492152BD566F2AC-uuuuu-01-04','InChI=1S/C30H47NO12/c1-15-12-19(10-11-32)28(43-30-27(37)25(31(5)6)26(36)17(3)40-30)29(38-7)23(41-18(4)33)14-24(35)39-16(2)13-22-21(42-22)9-8-20(15)34/h8-9,11,15-17,19,21-23,25-30,36-37H,10,12-14H2,1-7H3/b9-8+','InChIKey=RIIMEYZMYDBHPE-CMDGGOBGSA-N','COC1C(OC(C)=O)CC(=O)OC(C)CC2OC2/C=C/C(=O)C(C)CC(CC=O)C1OC1OC(C)C(O)C(N(C)C)C1O','1'),
	(43905,1,0,'6635-58-1','Consistent with Molecular Formula','C5H9N3O',127.1456,NULL,'78271BB7F6C5D62E-FICuS-01-70','FF63F9AD20C6515A-FICTS-01-56','78271BB7F6C5D62E-uuuuu-01-1F','InChI=1S/C5H9N3O/c1-3-2-7-5(6)8-4(3)9/h3H,2H2,1H3,(H3,6,7,8,9)','InChIKey=KDAGQZMUZUKBRK-UHFFFAOYSA-N','CC1CNC(N)=NC1=O','1'),
	(43906,1,0,'6635-59-2','Consistent with Molecular Formula','C7H11N3O3',185.1822,NULL,'073D55B75A1DA793-FICuS-01-57','A5CA86618C3B6EBF-FICTS-01-68','073D55B75A1DA793-uuuuu-01-06','InChI=1S/C7H11N3O3/c1-2-13-6(12)4-3-5(11)10-7(8)9-4/h4H,2-3H2,1H3,(H3,8,9,10,11)','InChIKey=BNDCQJPQMSSEJJ-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)N=C(N)N1','1'),
	(43907,0,0,'28917-71-7','Consistent with Molecular Formula','C4H9N3O2',131.134,NULL,'76CFD0C04AAD1AC2-FICuS-01-85','76CFD0C04AAD1AC2-FICTS-01-64','AFA2C32586C9F2A4-uuuuu-01-24','InChI=1S/C3H4O2.CH5N3/c1-2-3(4)5;2-1(3)4/h2H,1H2,(H,4,5);(H5,2,3,4)','InChIKey=YGIMMDQCECTCRF-UHFFFAOYSA-N','C=CC(=O)O.N=C(N)N',NULL),
	(43908,0,0,NULL,'Consistent with Molecular Formula','C5H11N3O2',145.1608,NULL,'4AFF80413B17CEAC-FICuS-01-7E','4AFF80413B17CEAC-FICTS-01-5D','939293A4F77326CA-uuuuu-01-01','InChI=1S/C4H6O2.CH5N3/c1-3(2)4(5)6;2-1(3)4/h1H2,2H3,(H,5,6);(H5,2,3,4)','InChIKey=HEZMHRWTWGIRBU-UHFFFAOYSA-N','C=C(C)C(=O)O.N=C(N)N',NULL),
	(43909,0,0,'6635-60-5','Consistent with Molecular Formula','C11H10Cl2N4',269.1328,NULL,'D3D9D9843C7D3B0D-FICuS-01-7E','D3D9D9843C7D3B0D-FICTS-01-5D','D3D9D9843C7D3B0D-uuuuu-01-2D','InChI=1S/C11H10Cl2N4/c1-6-2-3-7(4-8(6)12)15-10-5-9(13)16-11(14)17-10/h2-5H,1H3,(H3,14,15,16,17)','InChIKey=ACFUEQLNPKFVMY-UHFFFAOYSA-N','Cc1ccc(Nc2cc(Cl)nc(N)n2)cc1Cl',NULL),
	(43910,0,0,'91192-99-3','Consistent with Molecular Formula','C11H11ClN4S',266.7477,NULL,'1B285ABCC40ADF2F-FICuS-01-89','7B0578DF837299F4-FICTS-01-3D','1B285ABCC40ADF2F-uuuuu-01-38','InChI=1S/C11H11ClN4S/c1-6-2-3-7(4-8(6)12)14-9-5-10(17)16-11(13)15-9/h2-5H,1H3,(H4,13,14,15,16,17)','InChIKey=ZWUXLXLHVLBAIR-UHFFFAOYSA-N','Cc1ccc(Nc2cc(=S)nc(N)[nH]2)cc1Cl',NULL),
	(43911,0,0,'93606-35-0','Consistent with Molecular Formula','C11H11ClN4O',250.6871,NULL,'E523562A64A56508-FICuS-01-37','55FA3D3428F7E270-FICTS-01-3A','E523562A64A56508-uuuuu-01-E6','InChI=1S/C11H11ClN4O/c1-6-2-3-7(4-8(6)12)14-9-5-10(17)16-11(13)15-9/h2-5H,1H3,(H4,13,14,15,16,17)','InChIKey=VJVOAOJDSCKCJY-UHFFFAOYSA-N','Cc1ccc(Nc2cc(=O)nc(N)[nH]2)cc1Cl',NULL),
	(43912,0,1,'6935-44-0','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'4C49599492A633C6-FICuS-01-47','4C49599492A633C6-FICTS-01-26','4C49599492A633C6-uuuuu-01-F6','InChI=1S/C12H11NO3/c1-2-16-12(15)10(8-13)7-9-3-5-11(14)6-4-9/h3-7,14H,2H2,1H3','InChIKey=HRBVVSOFSLPAOY-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc(O)cc1','1'),
	(43913,0,0,'6635-61-6','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'BD40FFA8B7B78EA0-FICuS-01-96','BD40FFA8B7B78EA0-FICTS-01-75','BD40FFA8B7B78EA0-uuuuu-01-45','InChI=1S/C11H21NO2/c1-2-14-11(13)8-9-12-10-6-4-3-5-7-10/h10,12H,2-9H2,1H3','InChIKey=OWGDWHGNVVNSRP-UHFFFAOYSA-N','CCOC(=O)CCNC1CCCCC1',NULL),
	(43914,2,0,'6635-62-7','Consistent with Molecular Formula','C12H13BrN2O2',297.1509,NULL,'7B5E09DE20BD9521-FICuS-01-65','7B5E09DE20BD9521-FICTS-01-44','7B5E09DE20BD9521-uuuuu-01-14','InChI=1S/C12H13BrN2O2/c1-8-10(13)11(16)14-12(17)15(8)7-9-5-3-2-4-6-9/h2-6,8,10H,7H2,1H3,(H,14,16,17)','InChIKey=YCSSNQMQIYSIJL-UHFFFAOYSA-N','CC1C(Br)C(=O)NC(=O)N1Cc1ccccc1','1'),
	(43915,1,0,NULL,'Consistent with Molecular Formula','C10H9BrClN3O2',318.557,NULL,'599A61CD8724D78F-FICuS-01-6B','599A61CD8724D78F-FICTS-01-4A','599A61CD8724D78F-uuuuu-01-1A','InChI=1S/C10H9BrClN3O2/c11-5-1-2-7(6(12)3-5)14-8-4-13-10(17)15-9(8)16/h1-3,8,14H,4H2,(H2,13,15,16,17)','InChIKey=WTOWBTCUQCGBTK-UHFFFAOYSA-N','O=C1NCC(Nc2ccc(Br)cc2Cl)C(=O)N1','1'),
	(43916,1,0,'6635-63-8','Consistent with Molecular Formula','C10H10BrN3O2',284.1119,NULL,'E726B3FCF482EFB9-FICuS-01-93','E726B3FCF482EFB9-FICTS-01-72','E726B3FCF482EFB9-uuuuu-01-42','InChI=1S/C10H10BrN3O2/c11-6-1-3-7(4-2-6)13-8-5-12-10(16)14-9(8)15/h1-4,8,13H,5H2,(H2,12,14,15,16)','InChIKey=TXUOWMJALKYBOQ-UHFFFAOYSA-N','O=C1NCC(Nc2ccc(Br)cc2)C(=O)N1','1'),
	(43917,1,0,'6635-64-9','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'C4E6ABFB14E52CAC-FICuS-01-9C','C4E6ABFB14E52CAC-FICTS-01-7B','C4E6ABFB14E52CAC-uuuuu-01-4B','InChI=1S/C11H13N3O2/c1-7-3-2-4-8(5-7)13-9-6-12-11(16)14-10(9)15/h2-5,9,13H,6H2,1H3,(H2,12,14,15,16)','InChIKey=NKDYYNJZAKMDKE-UHFFFAOYSA-N','Cc1cccc(NC2CNC(=O)NC2=O)c1','1'),
	(43918,0,0,'90151-13-6','Consistent with Molecular Formula','C7H8N2O2S2',216.2724,NULL,'5C25985C0B328982-FICuS-01-41','5C25985C0B328982-FICTS-01-20','5C25985C0B328982-uuuuu-01-F0','InChI=1S/C7H8N2O2S2/c1-12-5-3-4(6(10)11)8-7(9-5)13-2/h3H,1-2H3,(H,10,11)','InChIKey=LFMIYGGCSDSQAL-UHFFFAOYSA-N','CSc1cc(C(=O)O)nc(SC)n1',NULL),
	(43919,0,0,'16490-29-2','Consistent with Molecular Formula','C7H10N4O2',182.1816,NULL,'07229D393F065CDB-FICuS-01-58','07229D393F065CDB-FICTS-01-37','07229D393F065CDB-uuuuu-01-07','InChI=1S/C7H10N4O2/c1-8-5-3-4(6(12)13)10-7(9-2)11-5/h3H,1-2H3,(H,12,13)(H2,8,9,10,11)','InChIKey=VTXWQZSOPUBKAZ-UHFFFAOYSA-N','CNc1cc(C(=O)O)nc(NC)n1',NULL),
	(43920,0,0,NULL,'Consistent with Molecular Formula','C6H8N4OS',184.2154,NULL,'940BEFAA11017CC5-FICuS-01-68','940BEFAA11017CC5-FICTS-01-47','940BEFAA11017CC5-uuuuu-01-17','InChI=1S/C6H8N4OS/c1-12-6-9-3(5(8)11)2-4(7)10-6/h2H,1H3,(H2,8,11)(H2,7,9,10)','InChIKey=PQLGXVKLLQKSEY-UHFFFAOYSA-N','CSc1nc(N)cc(C(N)=O)n1',NULL),
	(43921,0,0,'16490-16-7','Consistent with Molecular Formula','C5H5N3O2S',171.1734,NULL,'DB6544C4D14BF7B6-FICuS-01-77','3BA6C8C81DE9CEE5-FICTS-01-7D','DB6544C4D14BF7B6-uuuuu-01-26','InChI=1S/C5H5N3O2S/c6-3-1-2(4(9)10)7-5(11)8-3/h1H,(H,9,10)(H3,6,7,8,11)','InChIKey=CVGSFWTYSNYOKF-UHFFFAOYSA-N','Nc1cc(C(=O)O)[nH]c(=S)n1',NULL),
	(43922,0,0,'6635-65-0','Consistent with Molecular Formula','C7H8N2O3S',200.2118,NULL,'15F09EAD5F640589-FICuS-01-61','CBC998E346B84190-FICTS-01-42','15F09EAD5F640589-uuuuu-01-10','InChI=1S/C7H8N2O3S/c1-3-4(6(11)12)8-7(13-2)9-5(3)10/h1-2H3,(H,11,12)(H,8,9,10)','InChIKey=OEDUUVOOXBVFTE-UHFFFAOYSA-N','CSc1nc(=O)c(C)c(C(=O)O)[nH]1',NULL),
	(43923,0,0,'6635-66-1','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'230746954D2409A4-FICuS-01-27','557C1B76DAA8D818-FICTS-01-4D','230746954D2409A4-uuuuu-01-D6','InChI=1S/C7H9N3O3/c1-10(2)7-8-4(6(12)13)3-5(11)9-7/h3H,1-2H3,(H,12,13)(H,8,9,11)','InChIKey=AHZOXDYQHHZXHD-UHFFFAOYSA-N','CN(C)c1nc(=O)cc(C(=O)O)[nH]1',NULL),
	(43924,0,0,'6635-67-2','Consistent with Molecular Formula','C8H14O',126.198,NULL,'08058AE4AE1785E7-FICuS-01-5D','08058AE4AE1785E7-FICTS-01-3C','08058AE4AE1785E7-uuuuu-01-0C','InChI=1S/C8H14O/c1-2-8(9)7-5-3-4-6-7/h7H,2-6H2,1H3','InChIKey=COHMZOFFBRKADW-UHFFFAOYSA-N','CCC(=O)C1CCCC1',NULL),
	(43925,0,0,'6635-68-3','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'CBD8CC75B3CB8D54-FICuS-01-99','CBD8CC75B3CB8D54-FICTS-01-78','CBD8CC75B3CB8D54-uuuuu-01-48','InChI=1S/C9H16O/c1-2-5-9(10)8-6-3-4-7-8/h8H,2-7H2,1H3','InChIKey=GUXITNMMJFSULS-UHFFFAOYSA-N','CCCC(=O)C1CCCC1',NULL),
	(43926,0,0,'17215-26-8','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'89077EC49CB70217-FICuS-01-51','89077EC49CB70217-FICTS-01-30','89077EC49CB70217-uuuuu-01-00','InChI=1S/C9H16O/c1-7(2)9(10)8-5-3-4-6-8/h7-8H,3-6H2,1-2H3','InChIKey=CPMFTFZWDCIXLE-UHFFFAOYSA-N','CC(C)C(=O)C1CCCC1',NULL),
	(43927,0,0,'6636-80-2','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'B6D36BCE8696BF34-FICuS-01-82','B6D36BCE8696BF34-FICTS-01-61','B6D36BCE8696BF34-uuuuu-01-31','InChI=1S/C10H18O/c1-2-3-8-10(11)9-6-4-5-7-9/h9H,2-8H2,1H3','InChIKey=RBXGUJOEERWYQB-UHFFFAOYSA-N','CCCCC(=O)C1CCCC1',NULL),
	(43928,0,0,'6636-81-3','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'D823B8CFF01BAEB3-FICuS-01-8F','D823B8CFF01BAEB3-FICTS-01-6E','D823B8CFF01BAEB3-uuuuu-01-3E','InChI=1S/C10H18O/c1-8(2)7-10(11)9-5-3-4-6-9/h8-9H,3-7H2,1-2H3','InChIKey=YDMYZSGPMONABQ-UHFFFAOYSA-N','CC(C)CC(=O)C1CCCC1',NULL),
	(43929,1,0,'6636-82-4','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'F0E359721BE77017-FICuS-01-4A','F0E359721BE77017-FICTS-01-29','F0E359721BE77017-uuuuu-01-F9','InChI=1S/C10H18O/c1-3-8(2)10(11)9-6-4-5-7-9/h8-9H,3-7H2,1-2H3','InChIKey=CDIKMVCHVCURKB-UHFFFAOYSA-N','CCC(C)C(=O)C1CCCC1','1'),
	(43930,0,1,'7147-60-6','Consistent with Molecular Formula','C22H37N3S',375.6144,NULL,'B0DD7DE525231B0A-FICuS-01-66','0916FA4438BB86A6-FICTS-01-39','B0DD7DE525231B0A-uuuuu-01-15','InChI=1S/C22H37N3S/c1-4-5-6-7-8-9-10-11-12-17-23-22(26)25-24-18-20-13-15-21(16-14-20)19(2)3/h13-16,18-19H,4-12,17H2,1-3H3,(H2,23,25,26)/b24-18+','InChIKey=NFGGYSDADRDLMN-HKOYGPOVSA-N','CCCCCCCCCCCNC(=S)N/N=C/c1ccc(C(C)C)cc1','1'),
	(43931,0,0,'6636-83-5','Consistent with Molecular Formula','C33H32N2O8',584.6244,NULL,'C255A2F63C56D25F-FICuS-01-67','C255A2F63C56D25F-FICTS-01-46','C255A2F63C56D25F-uuuuu-01-16','InChI=1S/C33H32N2O8/c1-33(21-20-30(36)37,22-12-16-24(17-13-22)42-31(38)34-26-8-4-6-10-28(26)40-2)23-14-18-25(19-15-23)43-32(39)35-27-9-5-7-11-29(27)41-3/h4-19H,20-21H2,1-3H3,(H,34,38)(H,35,39)(H,36,37)','InChIKey=PHTIGJIJVDUGNW-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1ccc(C(C)(CCC(=O)O)c2ccc(OC(=O)Nc3ccccc3OC)cc2)cc1',NULL),
	(43932,0,0,'7147-61-7','Consistent with Molecular Formula','C35H36N2O8',612.678,NULL,'F74C901C3FD02EEF-FICuS-01-87','F74C901C3FD02EEF-FICTS-01-66','F74C901C3FD02EEF-uuuuu-01-36','InChI=1S/C35H36N2O8/c1-4-42-28-18-10-26(11-19-28)36-33(40)44-30-14-6-24(7-15-30)35(3,23-22-32(38)39)25-8-16-31(17-9-25)45-34(41)37-27-12-20-29(21-13-27)43-5-2/h6-21H,4-5,22-23H2,1-3H3,(H,36,40)(H,37,41)(H,38,39)','InChIKey=XIDGUBIJJYQJPW-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Oc2ccc(C(C)(CCC(=O)O)c3ccc(OC(=O)Nc4ccc(OCC)cc4)cc3)cc2)cc1',NULL),
	(43933,0,0,'6625-41-8','Consistent with Molecular Formula','C33H32N2O6',552.6256,NULL,'982D1CCCB412563F-FICuS-01-65','982D1CCCB412563F-FICTS-01-44','982D1CCCB412563F-uuuuu-01-14','InChI=1S/C33H32N2O6/c1-22-4-12-26(13-5-22)34-31(38)40-28-16-8-24(9-17-28)33(3,21-20-30(36)37)25-10-18-29(19-11-25)41-32(39)35-27-14-6-23(2)7-15-27/h4-19H,20-21H2,1-3H3,(H,34,38)(H,35,39)(H,36,37)','InChIKey=XNSVPCIVAJZKNM-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(C(C)(CCC(=O)O)c3ccc(OC(=O)Nc4ccc(C)cc4)cc3)cc2)cc1',NULL),
	(43934,0,0,'6636-84-6','Consistent with Molecular Formula','C43H36N2O6',676.7672,NULL,'A6C0AFA4729AD692-FICuS-01-75','A6C0AFA4729AD692-FICTS-01-54','A6C0AFA4729AD692-uuuuu-01-24','InChI=1S/C43H36N2O6/c1-43(29-28-40(46)47,34-16-24-38(25-17-34)50-41(48)44-36-20-12-32(13-21-36)30-8-4-2-5-9-30)35-18-26-39(27-19-35)51-42(49)45-37-22-14-33(15-23-37)31-10-6-3-7-11-31/h2-27H,28-29H2,1H3,(H,44,48)(H,45,49)(H,46,47)','InChIKey=JHAOXFXVNGPUTH-UHFFFAOYSA-N','CC(CCC(=O)O)(c1ccc(OC(=O)Nc2ccc(-c3ccccc3)cc2)cc1)c1ccc(OC(=O)Nc2ccc(-c3ccccc3)cc2)cc1',NULL),
	(43935,0,0,'6625-42-9','Consistent with Molecular Formula','C31H26N4O10',614.5672,NULL,'E9A02509BACEF2B4-FICuS-01-7F','E9A02509BACEF2B4-FICTS-01-5E','E9A02509BACEF2B4-uuuuu-01-2E','InChI=1S/C31H26N4O10/c1-31(19-18-28(36)37,20-2-14-26(15-3-20)44-29(38)32-22-6-10-24(11-7-22)34(40)41)21-4-16-27(17-5-21)45-30(39)33-23-8-12-25(13-9-23)35(42)43/h2-17H,18-19H2,1H3,(H,32,38)(H,33,39)(H,36,37)','InChIKey=JOBJOQOHDXIKBU-UHFFFAOYSA-N','CC(CCC(=O)O)(c1ccc(OC(=O)Nc2ccc([N+](=O)[O-])cc2)cc1)c1ccc(OC(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(43936,0,0,'7147-62-8','Consistent with Molecular Formula','C31H26N4O10',614.5672,NULL,'0FFF65BA299FAAD2-FICuS-01-99','0FFF65BA299FAAD2-FICTS-01-78','0FFF65BA299FAAD2-uuuuu-01-48','InChI=1S/C31H26N4O10/c1-31(17-16-28(36)37,20-8-12-26(13-9-20)44-29(38)32-22-4-2-6-24(18-22)34(40)41)21-10-14-27(15-11-21)45-30(39)33-23-5-3-7-25(19-23)35(42)43/h2-15,18-19H,16-17H2,1H3,(H,32,38)(H,33,39)(H,36,37)','InChIKey=VVTPUQCDZMXVJM-UHFFFAOYSA-N','CC(CCC(=O)O)(c1ccc(OC(=O)Nc2cccc([N+](=O)[O-])c2)cc1)c1ccc(OC(=O)Nc2cccc([N+](=O)[O-])c2)cc1',NULL),
	(43937,0,0,'6636-85-7','Consistent with Molecular Formula','C31H26Br2N2O6',682.3642,NULL,'34F19ABBEA4F4AD3-FICuS-01-8F','34F19ABBEA4F4AD3-FICTS-01-6E','34F19ABBEA4F4AD3-uuuuu-01-3E','InChI=1S/C31H26Br2N2O6/c1-31(19-18-28(36)37,20-2-14-26(15-3-20)40-29(38)34-24-10-6-22(32)7-11-24)21-4-16-27(17-5-21)41-30(39)35-25-12-8-23(33)9-13-25/h2-17H,18-19H2,1H3,(H,34,38)(H,35,39)(H,36,37)','InChIKey=XTZSGHMVWGCZOV-UHFFFAOYSA-N','CC(CCC(=O)O)(c1ccc(OC(=O)Nc2ccc(Br)cc2)cc1)c1ccc(OC(=O)Nc2ccc(Br)cc2)cc1',NULL),
	(43938,0,0,'6625-43-0','Consistent with Molecular Formula','C43H36N6O6',732.794,NULL,'78AFCCE57C345664-FICuS-01-73','78AFCCE57C345664-FICTS-01-52','78AFCCE57C345664-uuuuu-01-22','InChI=1S/C43H36N6O6/c1-43(29-28-40(50)51,30-12-24-38(25-13-30)54-41(52)44-32-16-20-36(21-17-32)48-46-34-8-4-2-5-9-34)31-14-26-39(27-15-31)55-42(53)45-33-18-22-37(23-19-33)49-47-35-10-6-3-7-11-35/h2-27H,28-29H2,1H3,(H,44,52)(H,45,53)(H,50,51)','InChIKey=BRZPVJJJBXHTIO-UHFFFAOYSA-N','CC(CCC(=O)O)(c1ccc(OC(=O)Nc2ccc(/N=N/c3ccccc3)cc2)cc1)c1ccc(OC(=O)Nc2ccc(/N=N/c3ccccc3)cc2)cc1',NULL),
	(43939,0,1,'6636-86-8','Consistent with Molecular Formula','C28H49N3O2S',491.774,NULL,'62F89013AB6337C7-FICuS-01-4A','62F89013AB6337C7-FICTS-01-29','71C2BC691A87321F-uuuuu-01-04','InChI=1S/C28H49N3O2S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-29-28(34)31-30-24-25-20-21-26(32-2)27(23-25)33-3/h20-21,23-24H,4-19,22H2,1-3H3,(H2,29,31,34)/b30-24+','InChIKey=HIODYYULIDUGEH-BGABXYSRSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(OC)c(OC)c1','1'),
	(43940,0,0,'6636-87-9','Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'4454363A7C0364EE-FICuS-01-46','4454363A7C0364EE-FICTS-01-25','4454363A7C0364EE-uuuuu-01-F5','InChI=1S/C16H16N2/c17-12-16(9-3-4-10-16)18-15-8-7-13-5-1-2-6-14(13)11-15/h1-2,5-8,11,18H,3-4,9-10H2','InChIKey=DISYVHBBHOMQSI-UHFFFAOYSA-N','N#CC1(Nc2ccc3ccccc3c2)CCCC1',NULL),
	(43941,0,0,'6636-88-0','Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'6490E52495F04CBF-FICuS-01-5D','6490E52495F04CBF-FICTS-01-3C','6490E52495F04CBF-uuuuu-01-0C','InChI=1S/C13H16N2/c1-11-4-6-12(7-5-11)15-13(10-14)8-2-3-9-13/h4-7,15H,2-3,8-9H2,1H3','InChIKey=DJZRDYOTSBJLRT-UHFFFAOYSA-N','Cc1ccc(NC2(C#N)CCCC2)cc1',NULL),
	(43942,0,0,'6636-89-1','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'E67C91D266A0B96C-FICuS-01-6D','E67C91D266A0B96C-FICTS-01-4C','E67C91D266A0B96C-uuuuu-01-1C','InChI=1S/C13H18N2O/c1-10-4-6-11(7-5-10)15-13(12(14)16)8-2-3-9-13/h4-7,15H,2-3,8-9H2,1H3,(H2,14,16)','InChIKey=UXXPTFCUOYLRIU-UHFFFAOYSA-N','Cc1ccc(NC2(C(N)=O)CCCC2)cc1',NULL),
	(43943,0,0,'6636-90-4','Consistent with Molecular Formula','C12H14ClNO2',239.7011,NULL,'6829D421847C40EA-FICuS-01-4B','6829D421847C40EA-FICTS-01-2A','6829D421847C40EA-uuuuu-01-FA','InChI=1S/C12H14ClNO2/c13-9-5-1-2-6-10(9)14-12(11(15)16)7-3-4-8-12/h1-2,5-6,14H,3-4,7-8H2,(H,15,16)','InChIKey=KGTGFSQKNNUILP-UHFFFAOYSA-N','O=C(O)C1(Nc2ccccc2Cl)CCCC1',NULL),
	(43944,0,0,'6636-91-5','Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'45FB1F8B0AB56FE4-FICuS-01-86','45FB1F8B0AB56FE4-FICTS-01-65','45FB1F8B0AB56FE4-uuuuu-01-35','InChI=1S/C12H15ClN2O/c13-9-5-1-2-6-10(9)15-12(11(14)16)7-3-4-8-12/h1-2,5-6,15H,3-4,7-8H2,(H2,14,16)','InChIKey=DTHALSGIHBPYKS-UHFFFAOYSA-N','NC(=O)C1(Nc2ccccc2Cl)CCCC1',NULL),
	(43945,0,0,'6636-92-6','Consistent with Molecular Formula','C12H14N2',186.256,NULL,'18BCA156C4D3890D-FICuS-01-65','18BCA156C4D3890D-FICTS-01-44','18BCA156C4D3890D-uuuuu-01-14','InChI=1S/C12H14N2/c13-10-12(8-4-5-9-12)14-11-6-2-1-3-7-11/h1-3,6-7,14H,4-5,8-9H2','InChIKey=GRAGBIOSSZYBKG-UHFFFAOYSA-N','N#CC1(Nc2ccccc2)CCCC1',NULL),
	(43946,0,0,'6636-93-7','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'DA940155E3A09477-FICuS-01-48','DA940155E3A09477-FICTS-01-27','DA940155E3A09477-uuuuu-01-F7','InChI=1S/C12H16N2O/c13-11(15)12(8-4-5-9-12)14-10-6-2-1-3-7-10/h1-3,6-7,14H,4-5,8-9H2,(H2,13,15)','InChIKey=AEXAJWVYBKZHIQ-UHFFFAOYSA-N','NC(=O)C1(Nc2ccccc2)CCCC1',NULL),
	(43947,0,0,'6636-94-8','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'BB8095034CD4A9DD-FICuS-01-75','BB8095034CD4A9DD-FICTS-01-54','BB8095034CD4A9DD-uuuuu-01-24','InChI=1S/C12H15NO2/c14-11(15)12(8-4-5-9-12)13-10-6-2-1-3-7-10/h1-3,6-7,13H,4-5,8-9H2,(H,14,15)','InChIKey=IPZZQQGHTNKHNM-UHFFFAOYSA-N','O=C(O)C1(Nc2ccccc2)CCCC1',NULL),
	(43948,0,0,'6636-95-9','Consistent with Molecular Formula','C12H13ClN2',220.7011,NULL,'6B526FF44A4F2D7A-FICuS-01-79','6B526FF44A4F2D7A-FICTS-01-58','6B526FF44A4F2D7A-uuuuu-01-28','InChI=1S/C12H13ClN2/c13-10-5-1-2-6-11(10)15-12(9-14)7-3-4-8-12/h1-2,5-6,15H,3-4,7-8H2','InChIKey=IZKKOZOZZHDZQL-UHFFFAOYSA-N','N#CC1(Nc2ccccc2Cl)CCCC1',NULL),
	(43949,1,0,'56252-51-8','Consistent with Molecular Formula','C5H10Cl4NOP',272.9259,NULL,'9F3AA330CAF06EF3-FICuS-01-7F','9F3AA330CAF06EF3-FICTS-01-5E','9F3AA330CAF06EF3-uuuuu-01-2E','InChI=1S/C5H10Cl4NOP/c6-1-3-10(4-2-7)12(9,11)5-8/h1-5H2','InChIKey=ZLXODQTZPBFCQD-UHFFFAOYSA-N','O=P(Cl)(CCl)N(CCCl)CCCl','1'),
	(43950,4,0,'6636-96-0','Consistent with Molecular Formula','C20H29NO',299.4552,NULL,'0DC784F3ADFD6142-FICuS-01-76','0DC784F3ADFD6142-FICTS-01-55','0DC784F3ADFD6142-uuuuu-01-25','InChI=1S/C20H29NO/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(17,3)10-5-11-20(18,4)21-13-22/h6,12,14,17-18H,5,7-11H2,1-4H3','InChIKey=FMIZDUFZXVZRQO-UHFFFAOYSA-N','CC(C)C1=CCC2C(=C1)CCC1C(C)(N=C=O)CCCC21C','1'),
	(43951,0,0,NULL,'Consistent with Molecular Formula','C4H6?KO4SZn',254.627,NULL,'586402E422240AAF-FICuS-01-3B','586402E422240AAF-FICTS-01-1A','586402E422240AAF-uuuuu-01-EA','InChI=1S/C4H6O4S.K.Zn/c5-3(6)1-9-2-4(7)8;;/h1-2H2,(H,5,6)(H,7,8);;/q;+1;+2','InChIKey=XPKFMZWYHGNGAP-UHFFFAOYSA-N','*.O=C(O)CSCC(=O)O.[K+].[Zn+2]',NULL),
	(43952,0,0,NULL,'No Comparision - Unparameterized Atom - Be(a2) connected atoms =[ ]','C5H8?BeO2',109.1292,NULL,'331A56AA858EE98B-FICuS-01-6E','331A56AA858EE98B-FICTS-01-4D','331A56AA858EE98B-uuuuu-01-1D','InChI=1S/C5H8O2.Be/c1-4(6)3-5(2)7;/h3H2,1-2H3;/q;+2','InChIKey=UBIBNTVHMONUOT-UHFFFAOYSA-N','*.CC(=O)CC(C)=O.[Be+2]',NULL),
	(43953,0,0,'2925-96-4','Consistent with Molecular Formula','C5H2Cl2F3N3',231.9921,'Pyrimidine, 5-amino-2,4-dichloro-6-(trifluoromethyl)-','F3704DB82D5F993F-FICuS-01-75','F3704DB82D5F993F-FICTS-01-54','F3704DB82D5F993F-uuuuu-01-24','InChI=1S/C5H2Cl2F3N3/c6-3-1(11)2(5(8,9)10)12-4(7)13-3/h11H2','InChIKey=ADJRDPPTOGKOHU-UHFFFAOYSA-N','Nc1c(Cl)nc(Cl)nc1C(F)(F)F',NULL),
	(43954,0,0,'1480-67-7','Consistent with Molecular Formula','C5H3ClF3N3S',229.607,NULL,'59F05953C7906A8C-FICuS-01-56','916908F7F232C59C-FICTS-01-35','59F05953C7906A8C-uuuuu-01-05','InChI=1S/C5H3ClF3N3S/c6-4-11-2(5(7,8)9)1(10)3(13)12-4/h10H2,(H,11,12,13)','InChIKey=XUIZNYGUGHXUJI-UHFFFAOYSA-N','Nc1c(C(F)(F)F)[nH]c(Cl)nc1=S',NULL),
	(43955,0,0,'672-47-9','Consistent with Molecular Formula','C5H3F3N2O2',180.0861,NULL,'58AD225DC45DBA8E-FICuS-01-86','B7C604154F66224D-FICTS-01-24','58AD225DC45DBA8E-uuuuu-01-35','InChI=1S/C5H3F3N2O2/c6-5(7,8)4-9-2(11)1-3(12)10-4/h1H,(H2,9,10,11,12)','InChIKey=AMGBKPNVGVAFEN-UHFFFAOYSA-N','O=c1cc(O)[nH]c(C(F)(F)F)n1',NULL),
	(43956,0,0,'1998-60-3','Consistent with Molecular Formula','C6HClF3N3S',239.6022,NULL,'E22BFC084EA2ACE7-FICuS-01-8F','E22BFC084EA2ACE7-FICTS-01-6E','E22BFC084EA2ACE7-uuuuu-01-3E','InChI=1S/C6HClF3N3S/c7-5-12-3(6(8,9)10)2-4(13-5)14-1-11-2/h1H','InChIKey=DHXRSAUXQWTQQU-UHFFFAOYSA-N','FC(F)(F)c1nc(Cl)nc2scnc12',NULL),
	(43957,3,0,NULL,'Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'F359F07F486413A4-FICuS-01-50','5072D4531C268DA4-FICTS-01-21','F359F07F486413A4-uuuuu-01-FF','InChI=1S/C11H15N5O2/c1-3-6(2)7(11(17)18)16-10-8-9(13-4-12-8)14-5-15-10/h4-8H,3H2,1-2H3,(H,17,18)(H,12,13,14,15,16)','InChIKey=ANABUKCCDUNJAU-UHFFFAOYSA-N','CCC(C)C(NC1=NC=NC2=NC=NC21)C(=O)O','1'),
	(43958,1,0,'31981-63-2','Consistent with Molecular Formula','C11H15N5O2',249.2718,'L-Leucine, N-1H-purin-6-yl-','EBF77205022934E0-FICuS-01-42','EBF77205022934E0-FICTS-01-21','EBF77205022934E0-uuuuu-01-F1','InChI=1S/C11H15N5O2/c1-6(2)3-7(11(17)18)16-10-8-9(13-4-12-8)14-5-15-10/h4-7H,3H2,1-2H3,(H,17,18)(H2,12,13,14,15,16)','InChIKey=CHFPMAUBZFXAIO-UHFFFAOYSA-N','CC(C)CC(Nc1ncnc2nc[nH]c12)C(=O)O','1'),
	(43959,1,0,'6636-97-1','Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'EA950903914B4D52-FICuS-01-46','EA950903914B4D52-FICTS-01-25','EA950903914B4D52-uuuuu-01-F5','InChI=1S/C10H13N5O2/c1-5(2)6(10(16)17)15-9-7-8(12-3-11-7)13-4-14-9/h3-6H,1-2H3,(H,16,17)(H2,11,12,13,14,15)','InChIKey=NYRSRNGSMXWKQV-UHFFFAOYSA-N','CC(C)C(Nc1ncnc2nc[nH]c12)C(=O)O','1'),
	(43960,0,1,'6636-98-2','Consistent with Molecular Formula','C26H44BrN3OS',526.6171,NULL,'FABFE55AD06539B9-FICuS-01-8C','B9DE91A034D63A94-FICTS-01-47','FABFE55AD06539B9-uuuuu-01-3B','InChI=1S/C26H44BrN3OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-28-26(32)30-29-22-23-21-24(27)18-19-25(23)31/h18-19,21-22,31H,2-17,20H2,1H3,(H2,28,30,32)/b29-22+','InChIKey=OMMOIRAQJYINRE-QUPMIFSKSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1cc(Br)ccc1O','1'),
	(43961,0,1,'6636-99-3','Consistent with Molecular Formula','C30H47N3OS',497.7808,NULL,'1517B0CFC50D4009-FICuS-01-49','9A22443AC680E599-FICTS-01-2D','1517B0CFC50D4009-uuuuu-01-F8','InChI=1S/C30H47N3OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-24-31-30(35)33-32-25-28-27-21-18-17-20-26(27)22-23-29(28)34/h17-18,20-23,25,34H,2-16,19,24H2,1H3,(H2,31,33,35)/b32-25+','InChIKey=RSEUQTVIPYVZDC-WGPBWIAQSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1c(O)ccc2ccccc12','1'),
	(43962,0,1,'6637-00-9','Consistent with Molecular Formula','C27H45N3O2S',475.7314,NULL,'E1390B3E820777B0-FICuS-01-44','D6544894CA6D9FA1-FICTS-01-51','E1390B3E820777B0-uuuuu-01-F3','InChI=1S/C27H45N3O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-28-27(33)30-29-23-24-20-17-18-21-25(24)26(31)32/h17-18,20-21,23H,2-16,19,22H2,1H3,(H,31,32)(H2,28,30,33)/b29-23+','InChIKey=JUOFFEWKVXMSQV-BYNJWEBRSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccccc1C(=O)O','1'),
	(43963,0,1,'6637-01-0','Consistent with Molecular Formula','C28H49N3O2S',491.774,NULL,'C5149781D3A96B7C-FICuS-01-60','7E980C307237A783-FICTS-01-1F','C5149781D3A96B7C-uuuuu-01-0F','InChI=1S/C28H49N3O2S/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-29-28(34)31-30-24-25-20-21-26(32)27(23-25)33-4-2/h20-21,23-24,32H,3-19,22H2,1-2H3,(H2,29,31,34)/b30-24+','InChIKey=WEFNLDKTBJQZTM-BGABXYSRSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(O)c(OCC)c1','1'),
	(43964,0,1,'6637-02-1','Consistent with Molecular Formula','C26H44N4O2S',476.7192,NULL,'7557EB975460603E-FICuS-01-43','7557EB975460603E-FICTS-01-22','289C5BB9F9598833-uuuuu-01-11','InChI=1S/C26H44N4O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-27-26(33)29-28-23-24-18-20-25(21-19-24)30(31)32/h18-21,23H,2-17,22H2,1H3,(H2,27,29,33)/b28-23+','InChIKey=XQLHPVHMXQIBRU-WEMUOSSPSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(43965,0,1,NULL,'Consistent with Molecular Formula','C27H44N4OS',472.7308,NULL,'2E13E66BBE7D78B4-FICuS-01-7C','F318CEF5989B9DBC-FICTS-01-79','2E13E66BBE7D78B4-uuuuu-01-2B','InChI=1S/C27H44N4OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-28-27(33)31-30-25-23-20-17-18-21-24(23)29-26(25)32/h17-18,20-21H,2-16,19,22H2,1H3,(H2,28,31,33)(H,29,30,32)','InChIKey=MZZLJMKUDUNTKT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(43966,0,0,'6637-03-2','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'AD5AD3033B8093DC-FICuS-01-6C','AD5AD3033B8093DC-FICTS-01-4B','AD5AD3033B8093DC-uuuuu-01-1B','InChI=1S/C10H13NO/c1-10(2,3)8-4-6-9(11-12)7-5-8/h4-7H,1-3H3','InChIKey=YMGWZTZRUVEZFB-UHFFFAOYSA-N','CC(C)(C)c1ccc(N=O)cc1',NULL),
	(43967,0,0,'91818-15-4','Consistent with Molecular Formula','C10H12Cl6N4O2',432.9484,NULL,'F66A54051ED817EE-FICuS-01-6C','F66A54051ED817EE-FICTS-01-4B','C84380FE67F93AFD-uuuuu-01-35','InChI=1S/C5HCl6N3O.C5H11NO/c6-4(7,8)1-12-2(5(9,10)11)14-3(15)13-1;1-6-2-4-7-5-3-6/h(H,12,13,14,15);2-5H2,1H3','InChIKey=LLAFERCFVWRHFM-UHFFFAOYSA-N','CN1CCOCC1.Oc1nc(C(Cl)(Cl)Cl)nc(C(Cl)(Cl)Cl)n1',NULL),
	(43968,0,0,'92168-22-4','Consistent with Molecular Formula','C12H16Cl6N4O',445.0026,NULL,'0D58C32FEF6699C8-FICuS-01-7A','95DDE677CF390034-FICTS-01-41','337117D49647B4DB-uuuuu-01-FA','InChI=1S/C7H15N.C5HCl6N3O/c1-2-8-6-4-3-5-7-8;6-4(7,8)1-12-2(5(9,10)11)14-3(15)13-1/h2-7H2,1H3;(H,12,13,14,15)','InChIKey=JIRTYVMMLKMFOQ-UHFFFAOYSA-N','CCN1CCCCC1.O=c1nc(C(Cl)(Cl)Cl)[nH]c(C(Cl)(Cl)Cl)n1',NULL),
	(43969,2,0,'6637-04-3','Consistent with Molecular Formula','C14H16O',200.2798,NULL,'0B6F46954C955E86-FICuS-01-5A','0B6F46954C955E86-FICTS-01-39','0B6F46954C955E86-uuuuu-01-09','InChI=1S/C14H16O/c1-11(15)13-9-5-6-10-14(13)12-7-3-2-4-8-12/h2-8,13-14H,9-10H2,1H3','InChIKey=CPQLXHBJEWBUBO-UHFFFAOYSA-N','CC(=O)C1CC=CCC1c1ccccc1','1'),
	(43970,1,0,'6637-05-4','Consistent with Molecular Formula','C16H20N2O3S',320.4056,NULL,'7733F19683AA3166-FICuS-01-3E','7733F19683AA3166-FICTS-01-1D','7733F19683AA3166-uuuuu-01-ED','InChI=1S/C16H20N2O3S/c1-3-12(2)21-15-8-6-14(7-9-15)18-22(19,20)16-10-4-13(17)5-11-16/h4-12,18H,3,17H2,1-2H3','InChIKey=AWEOCLXNZWABBJ-UHFFFAOYSA-N','CCC(C)Oc1ccc(NS(=O)(=O)c2ccc(N)cc2)cc1','1'),
	(43971,0,0,'3160-91-6','Consistent with Molecular Formula','C6H14ClN5O',207.6625,'Influcol\nVirustat\nVirusmin\nSpenitol\nABOB hydrochloride\nMoroxydine hydrochloride\nMorpholinobiguanide hydrochloride\nMorpholinobiguanide monohydrochloride\n4-(Amidinoamidino)morpholine, hydrochloride\nN1,N1-Anhydrobis(.beta.-hydroxyethyl)biguanide hydrochloride\n4-Morpholinecarboximidamide, N-(aminoiminomethyl)-, monohydrochloride\n4-Morpholinecarboxamidine, N-amidino-, monohydrochloride\nFlumidin','4A16D03E286EB22D-FICuS-01-5E','4A16D03E286EB22D-FICTS-01-3D','4AEA77DB17E36B63-uuuuu-01-26','InChI=1S/C6H13N5O.ClH/c7-5(8)10-6(9)11-1-3-12-4-2-11;/h1-4H2,(H5,7,8,9,10);1H','InChIKey=FXYZDFSNBBOHTA-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)N1CCOCC1',NULL),
	(43972,0,0,'645-54-5','Consistent with Molecular Formula','C8H9NS',151.2258,'Phenylthioacetamide\nPhenylacetothioamide\n2-Phenylthioacetamide\nBenzeneethanethioamide\nAcetamide, 2-phenylthio-','096C266B5D396DD8-FICuS-01-64','096C266B5D396DD8-FICTS-01-43','096C266B5D396DD8-uuuuu-01-13','InChI=1S/C8H9NS/c9-8(10)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,9,10)','InChIKey=CJXBHFANXQMZBF-UHFFFAOYSA-N','NC(=S)Cc1ccccc1',NULL),
	(43973,0,0,'6637-07-6','Consistent with Molecular Formula','C9H11ClN2',182.6523,NULL,'4AE7032D62052430-FICuS-01-27','4AE7032D62052430-FICTS-01-06','4A1BA4C85D88FD7E-uuuuu-01-3D','InChI=1S/C9H10N2.ClH/c1-7-6-10-11-9-5-3-2-4-8(7)9;/h2-6,10-11H,1H3;1H','InChIKey=APUUMZGTERRSNW-UHFFFAOYSA-N','CC1=CNNc2ccccc21.Cl',NULL),
	(43974,0,0,'6637-08-7','Consistent with Molecular Formula','C16H24N2',244.379,NULL,'A697F7B2F2F75792-FICuS-01-6B','A697F7B2F2F75792-FICTS-01-4A','A697F7B2F2F75792-uuuuu-01-1A','InChI=1S/C16H24N2/c1-13-7-8-14(2)17(13)11-5-6-12-18-15(3)9-10-16(18)4/h7-10H,5-6,11-12H2,1-4H3','InChIKey=OFTHAYNMJIBXNA-UHFFFAOYSA-N','Cc1ccc(C)n1CCCCn1c(C)ccc1C',NULL),
	(43975,4,0,'6637-09-8','Consistent with Molecular Formula','C16H33ClN2',288.9031,NULL,'6FD87CA8970011AF-FICuS-01-6B','6FD87CA8970011AF-FICTS-01-4A','6F24DB4DA88DC8E1-uuuuu-01-3C','InChI=1S/C16H32N2.ClH/c1-13-7-8-14(2)17(13)11-5-6-12-18-15(3)9-10-16(18)4;/h13-16H,5-12H2,1-4H3;1H','InChIKey=VHZFTUSEZPHBII-UHFFFAOYSA-N','CC1CCC(C)N1CCCCN1C(C)CCC1C.Cl','1'),
	(43976,1,0,'6637-10-1','Consistent with Molecular Formula','C16H14N2',234.3,NULL,'4D4B1D8A6814FA3D-FICuS-01-74','4D4B1D8A6814FA3D-FICTS-01-53','4D4B1D8A6814FA3D-uuuuu-01-23','InChI=1S/C16H14N2/c1-3-7-14-11(5-1)9-16(18-14)13-10-17-15-8-4-2-6-12(13)15/h1-8,10,16-18H,9H2','InChIKey=OGXXVLOAJZDVFY-UHFFFAOYSA-N','c1ccc2c(c1)CC(c1c[nH]c3ccccc13)N2','1'),
	(43977,1,0,'6637-11-2','Consistent with Molecular Formula','C18H18N2',262.3536,NULL,'76D99F4AF813D363-FICuS-01-67','76D99F4AF813D363-FICTS-01-46','76D99F4AF813D363-uuuuu-01-16','InChI=1S/C18H18N2/c1-19-12-15(14-8-4-6-10-17(14)19)18-11-13-7-3-5-9-16(13)20(18)2/h3-10,12,18H,11H2,1-2H3','InChIKey=FHTYDKVQMHMJSU-UHFFFAOYSA-N','CN1c2ccccc2CC1c1cn(C)c2ccccc12','1'),
	(43978,0,0,'6637-12-3','Consistent with Molecular Formula','C17H21NO4',303.3572,NULL,'208E8CFF5BF524CD-FICuS-01-8C','208E8CFF5BF524CD-FICTS-01-6B','208E8CFF5BF524CD-uuuuu-01-3B','InChI=1S/C17H21NO4/c1-4-21-16(19)14(17(20)22-5-2)10-13-11(3)18-15-9-7-6-8-12(13)15/h6-9,14,18H,4-5,10H2,1-3H3','InChIKey=SDGHKFATACOZPG-UHFFFAOYSA-N','CCOC(=O)C(Cc1c(C)[nH]c2ccccc12)C(=O)OCC',NULL),
	(43979,1,1,NULL,'Consistent with Molecular Formula','C30H27N3O3',477.5616,NULL,'8774612845AF1688-FICuS-01-39','8774612845AF1688-FICTS-01-18','F12F66E5594875C0-uuuuu-01-04','InChI=1S/C30H27N3O3/c1-18(30(35)36)15-28(34)33-25-12-6-3-9-20(25)16-23(24-17-31-26-13-7-4-10-21(24)26)29-19(2)32-27-14-8-5-11-22(27)29/h3-15,17,23,31-32H,16H2,1-2H3,(H,33,34)(H,35,36)/b18-15-','InChIKey=HNJHQCIZFWPRDY-SDXDJHTJSA-N','C/C(=C/C(=O)Nc1ccccc1CC(c1c[nH]c2ccccc12)c1c(C)[nH]c2ccccc12)C(=O)O','1'),
	(43980,0,0,'6637-14-5','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'DE21C4775E610FBF-FICuS-01-77','DE21C4775E610FBF-FICTS-01-56','DE21C4775E610FBF-uuuuu-01-26','InChI=1S/C15H15NO/c1-10-15(11-5-4-6-12(17)9-11)13-7-2-3-8-14(13)16-10/h2-3,7-9,16H,4-6H2,1H3','InChIKey=KUFZIVYRZZJGQC-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1=CC(=O)CCC1',NULL),
	(43981,1,0,'6637-15-6','Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'C8C217F4E23FF90C-FICuS-01-7B','C8C217F4E23FF90C-FICTS-01-5A','C8C217F4E23FF90C-uuuuu-01-2A','InChI=1S/C19H17NO4/c1-10-15(11-6-4-5-7-13(11)20-10)17-12-8-9-14(22-2)18(23-3)16(12)19(21)24-17/h4-9,17,20H,1-3H3','InChIKey=IVHWZGHYLJBMSX-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)OC2c1c(C)[nH]c2ccccc12','1'),
	(43982,1,0,'6951-67-3','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'9DE92A1D63E5102E-FICuS-01-65','9DE92A1D63E5102E-FICTS-01-44','9DE92A1D63E5102E-uuuuu-01-14','InChI=1S/C18H15NO2/c1-11-12-7-5-6-10-15(12)19(2)16(11)17-13-8-3-4-9-14(13)18(20)21-17/h3-10,17H,1-2H3','InChIKey=NTQQWNSXWGMDPW-UHFFFAOYSA-N','Cc1c(C2OC(=O)c3ccccc32)n(C)c2ccccc12','1'),
	(43983,1,0,'6637-16-7','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'BBDF9075E73CB16F-FICuS-01-8B','BBDF9075E73CB16F-FICTS-01-6A','BBDF9075E73CB16F-uuuuu-01-3A','InChI=1S/C14H15NO/c1-9-14(10-6-7-11(16)8-10)12-4-2-3-5-13(12)15-9/h2-5,10,15H,6-8H2,1H3','InChIKey=QXPHPPJRWDZHOS-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1CCC(=O)C1','1'),
	(43984,1,0,'7253-48-7','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'4B4D9973F34DB39A-FICuS-01-71','4B4D9973F34DB39A-FICTS-01-50','4B4D9973F34DB39A-uuuuu-01-20','InChI=1S/C15H17NO/c1-10-15(11-7-8-12(17)9-11)13-5-3-4-6-14(13)16(10)2/h3-6,11H,7-9H2,1-2H3','InChIKey=DBXKLIDPGUGJOZ-UHFFFAOYSA-N','Cc1c(C2CCC(=O)C2)c2ccccc2n1C','1'),
	(43985,0,0,NULL,'Consistent with Molecular Formula','C31H26N4O',470.5726,NULL,'AAE357BFB368773D-FICuS-01-7D','AAE357BFB368773D-FICTS-01-5C','AAE357BFB368773D-uuuuu-01-2C','InChI=1S/C31H26N4O/c36-31(34-22-11-2-1-3-12-22)35-28-15-7-4-10-21(28)18-25(26-19-32-29-16-8-5-13-23(26)29)27-20-33-30-17-9-6-14-24(27)30/h1-17,19-20,25,32-33H,18H2,(H2,34,35,36)','InChIKey=QPNKGSKVEMTACA-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccccc1CC(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(43986,0,0,'4574-37-2','Consistent with Molecular Formula','C8H14N6O',210.2382,NULL,'C154BE90BBE0C618-FICuS-01-6F','99C33B20534A6BC7-FICTS-01-34','C154BE90BBE0C618-uuuuu-01-1E','InChI=1S/C8H14N6O/c1-3-14(4-2)13-12-8-6(7(9)15)10-5-11-8/h5H,3-4H2,1-2H3,(H2,9,15)(H,10,11)/b13-12+','InChIKey=PAJVOAFPMNSQQL-OUKQBFOZSA-N','CCN(CC)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(43987,0,0,'6939-30-6','Consistent with Molecular Formula','C18H18N6O',334.3798,NULL,'10AB48A6BFEAA6AF-FICuS-01-9A','0D8530250D499E55-FICTS-01-1A','10AB48A6BFEAA6AF-uuuuu-01-49','InChI=1S/C18H18N6O/c19-17(25)16-18(21-13-20-16)22-23-24(11-14-7-3-1-4-8-14)12-15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H2,19,25)(H,20,21)','InChIKey=WWFLLHQESZUYRL-UHFFFAOYSA-N','NC(=O)c1nc[nH]c1/N=N/N(Cc1ccccc1)Cc1ccccc1',NULL),
	(43988,0,0,NULL,'Consistent with Molecular Formula','C11H8N4S2',260.331,NULL,'C32D52DB32F9A819-FICuS-01-67','C32D52DB32F9A819-FICTS-01-46','C32D52DB32F9A819-uuuuu-01-16','InChI=1S/C11H8N4S2/c1-2-4-8(5-3-1)6-16-11-9-10(12-7-13-11)15-17-14-9/h1-5,7H,6H2','InChIKey=RESWPOAQXSCCNT-UHFFFAOYSA-N','c1ccc(CSc2ncnc3nsnc23)cc1',NULL),
	(43989,0,1,NULL,'Consistent with Molecular Formula','C23H22Cl2N6O2',485.3718,NULL,'CFE80A05835931F5-FICuS-01-5B','CFE80A05835931F5-FICTS-01-3A','99CE4AAB845DD301-uuuuu-01-25','InChI=1S/C23H22Cl2N6O2/c24-14-16-30(17-15-25)21-10-6-19(7-11-21)26-28-23(18-4-2-1-3-5-18)29-27-20-8-12-22(13-9-20)31(32)33/h1-13,27H,14-17H2/b28-26+,29-23+','InChIKey=YVMIWULWSUWUOG-OCBWGVNKSA-N','O=[N+]([O-])c1ccc(N/N=C(/N=N/c2ccc(N(CCCl)CCCl)cc2)c2ccccc2)cc1','1'),
	(43990,0,0,NULL,'Consistent with Molecular Formula','C23H21Cl3N6O2',519.8169,NULL,'CB5E12841F01464B-FICuS-01-4D','CB5E12841F01464B-FICTS-01-2C','E92B412E83936CED-uuuuu-01-1D','InChI=1S/C23H21Cl2N6O2.ClH/c24-14-16-28(17-15-25)19-6-8-20(9-7-19)29-26-23(18-4-2-1-3-5-18)27-30(29)21-10-12-22(13-11-21)31(32)33;/h1-13H,14-17H2;1H/q+1;/p-1','InChIKey=UYNVBKUCGXJRBE-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(-n2nc(-c3ccccc3)n[n+]2-c2ccc(N(CCCl)CCCl)cc2)cc1.[Cl-]',NULL),
	(43991,0,0,'1192-75-2','Consistent with Molecular Formula','C5H8N2O',112.131,'Bisethyleneurea\nN,N\'-Diethyleneurea\nCarbonylbis(aziridine)\nCarbonylbis(1-aziridine)\nBis(1-aziridinyl) ketone\nAziridine, 1,1\'-carbonylbis-\nAziridine, 1,1\'-carbonylbis-','C80BEAFA0A51E206-FICuS-01-75','C80BEAFA0A51E206-FICTS-01-54','C80BEAFA0A51E206-uuuuu-01-24','InChI=1S/C5H8N2O/c8-5(6-1-2-6)7-3-4-7/h1-4H2','InChIKey=XTSFUENKKGFYNX-UHFFFAOYSA-N','O=C(N1CC1)N1CC1',NULL),
	(43992,0,0,'6498-80-2','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'FD8DE3D826EECBD9-FICuS-01-B5','FD8DE3D826EECBD9-FICTS-01-94','FD8DE3D826EECBD9-uuuuu-01-64','InChI=1S/C8H15NO2/c1-2-3-8(10)11-7-6-9-4-5-9/h2-7H2,1H3','InChIKey=FBAYMBYTQSRULB-UHFFFAOYSA-N','CCCC(=O)OCCN1CC1',NULL),
	(43993,0,0,'68252-32-4','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'9EF50AB3A68DF809-FICuS-01-80','9EF50AB3A68DF809-FICTS-01-5F','9EF50AB3A68DF809-uuuuu-01-2F','InChI=1S/C7H13NO2/c1-2-7(9)10-6-5-8-3-4-8/h2-6H2,1H3','InChIKey=PYRLCAUGBLUNCK-UHFFFAOYSA-N','CCC(=O)OCCN1CC1',NULL),
	(43994,0,0,'6498-79-9','Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'417DA8B0E8852C5E-FICuS-01-6B','417DA8B0E8852C5E-FICTS-01-4A','417DA8B0E8852C5E-uuuuu-01-1A','InChI=1S/C6H11NO2/c1-6(8)9-5-4-7-2-3-7/h2-5H2,1H3','InChIKey=LLNCSHGKCWFIIB-UHFFFAOYSA-N','CC(=O)OCCN1CC1',NULL),
	(43995,0,0,'6939-31-7','Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'1C18555BF4F330A3-FICuS-01-4F','1C18555BF4F330A3-FICTS-01-2E','1C18555BF4F330A3-uuuuu-01-FE','InChI=1S/C11H16N2O3/c14-9-5-8(6-10(15)12-9)7-11(16)13-3-1-2-4-13/h8H,1-7H2,(H,12,14,15)','InChIKey=DZDYTSKLBQZULC-UHFFFAOYSA-N','O=C1CC(CC(=O)N2CCCC2)CC(=O)N1',NULL),
	(43996,0,0,'2218-54-4','Consistent with Molecular Formula','C4HF7NaO2',237.0293,'Sodium perfluorobutyrate\nSodium perfluorobutanoate\nSodium heptafluorobutyrate\nSodium heptafluorobutanoate\nHeptafluorobutanoic acid, sodium salt\nButyric acid, heptafluoro-, sodium salt\nButanoic acid, heptafluoro-, sodium salt','838B36F125F1BFEB-FICuS-01-79','838B36F125F1BFEB-FICTS-01-58','086CDAFE458A0D43-uuuuu-01-24','InChI=1S/C4HF7O2.Na/c5-2(6,1(12)13)3(7,8)4(9,10)11;/h(H,12,13);/q;+1','InChIKey=YSHHTXWLHYSYJP-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(F)(F)F.[Na+]',NULL),
	(43997,0,0,'91426-84-5','Consistent with Molecular Formula','C11H10BrN7S2',384.2709,'KC 514\nPurine, 2-amino-6-[5-bromo-6-methyl-2-(methylthio)-4-pyrimidinylthio]-\nPurine, 2-amino-6-[[5-bromo-6-methyl-2-(methylthio)-4-pyrimidinyl]thio]-','DF6916A2ED32FBFA-FICuS-01-97','69521D3E3B5F02E8-FICTS-01-38','DF6916A2ED32FBFA-uuuuu-01-46','InChI=1S/C11H10BrN7S2/c1-4-5(12)8(19-11(16-4)20-2)21-9-6-7(15-3-14-6)17-10(13)18-9/h3H,1-2H3,(H3,13,14,15,17,18)','InChIKey=BYOLTVLZUHPIHB-UHFFFAOYSA-N','CSc1nc(C)c(Br)c(Sc2nc(N)nc3nc[nH]c23)n1',NULL),
	(43998,0,0,'90766-92-0','Consistent with Molecular Formula','C10H7BrClN7S2',404.6892,'KC 515\nPurine, 2-amino-6-[5-bromo-6-chloro-2-(methylthio)-4-pyrimidinylthio]-\nPurine, 2-amino-6-[[5-bromo-6-chloro-2-(methylthio)-4-pyrimidinyl]thio]-','8CDDFF3A7576CF4D-FICuS-01-A4','63A58EB1E57AE4C6-FICTS-01-59','8CDDFF3A7576CF4D-uuuuu-01-53','InChI=1S/C10H7BrClN7S2/c1-20-10-16-5(12)3(11)7(19-10)21-8-4-6(15-2-14-4)17-9(13)18-8/h2H,1H3,(H3,13,14,15,17,18)','InChIKey=HCIPRXPENNHLHS-UHFFFAOYSA-N','CSc1nc(Cl)c(Br)c(Sc2nc(N)nc3nc[nH]c23)n1',NULL),
	(43999,0,0,'91348-71-9','Consistent with Molecular Formula','C11H10BrN7S2',384.2709,'KC 516\nPurine, 2-amino-6-[5-bromo-2-(ethylthio)-4-pyrimidinylthio]-\nPurine, 2-amino-6-[[5-bromo-2-(ethylthio)-4-pyrimidinyl]thio]-','D8B0DAACF24B8CA3-FICuS-01-9B','D8B0DAACF24B8CA3-FICTS-01-7A','D8B0DAACF24B8CA3-uuuuu-01-4A','InChI=1S/C11H10BrN7S2/c1-2-20-11-14-3-5(12)8(19-11)21-9-6-7(16-4-15-6)17-10(13)18-9/h3-4H,2H2,1H3,(H3,13,15,16,17,18)','InChIKey=XEKFXTFUGWUZSY-UHFFFAOYSA-N','CCSc1ncc(Br)c(Sc2nc(N)nc3nc[nH]c23)n1',NULL),
	(44000,0,0,'43203-34-5','Consistent with Molecular Formula','C11H10ClN7S2',339.8199,'Purine, 2-amino-6-[[6-chloro-2-(ethylthio)-4-pyrimidinyl]thio]-','E4AB54D1AAA97FDC-FICuS-01-A1','E4AB54D1AAA97FDC-FICTS-01-80','E4AB54D1AAA97FDC-uuuuu-01-50','InChI=1S/C11H10ClN7S2/c1-2-20-11-16-5(12)3-6(17-11)21-9-7-8(15-4-14-7)18-10(13)19-9/h3-4H,2H2,1H3,(H3,13,14,15,18,19)','InChIKey=DROPGRRCYTUVLK-UHFFFAOYSA-N','CCSc1nc(Cl)cc(Sc2nc(N)nc3nc[nH]c23)n1',NULL),
	(44001,0,0,'51942-83-7','Consistent with Molecular Formula','C7H9N3O3S',215.2264,NULL,'63B99566FAED0698-FICuS-01-6C','63B99566FAED0698-FICTS-01-4B','63B99566FAED0698-uuuuu-01-1B','InChI=1S/C7H9N3O3S/c1-3-13-6(12)4-5(11)8-7(14)10(2)9-4/h3H2,1-2H3,(H,8,11,14)','InChIKey=YSXOFEQEDSIPBN-UHFFFAOYSA-N','CCOC(=O)c1nn(C)c(=S)[nH]c1=O',NULL),
	(44002,0,0,'6945-55-7','Consistent with Molecular Formula','C5H5N3O3S',187.1728,NULL,'DDDDE10B37F024A0-FICuS-01-76','DDDDE10B37F024A0-FICTS-01-55','DDDDE10B37F024A0-uuuuu-01-25','InChI=1S/C5H5N3O3S/c1-8-5(12)6-3(9)2(7-8)4(10)11/h1H3,(H,10,11)(H,6,9,12)','InChIKey=RABODVWGDSGQRK-UHFFFAOYSA-N','Cn1nc(C(=O)O)c(=O)[nH]c1=S',NULL),
	(44003,0,0,'7248-23-9','Consistent with Molecular Formula','C11H11BrN8S2',399.2855,NULL,'C1AEF880476C2883-FICuS-01-60','C1AEF880476C2883-FICTS-01-3F','C1AEF880476C2883-uuuuu-01-0F','InChI=1S/C11H11BrN8S2/c1-2-21-11-17-6(13)4(12)8(20-11)22-9-5-7(16-3-15-5)18-10(14)19-9/h3H,2H2,1H3,(H2,13,17,20)(H3,14,15,16,18,19)','InChIKey=YQTDLDANZUXACD-UHFFFAOYSA-N','CCSc1nc(N)c(Br)c(Sc2nc(N)nc3nc[nH]c23)n1',NULL),
	(44004,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN3O4',289.7181,NULL,'35589943F3E77B77-FICuS-01-51','4AFD5715526388E7-FICTS-01-33','35A43EA6CC6AA239-uuuuu-01-1E','InChI=1S/C11H15N3O4.ClH/c15-9-7(6-14-4-2-1-3-5-14)8(10(16)17)12-11(18)13-9;/h1-6H2,(H,16,17)(H2,12,13,15,18);1H','InChIKey=PMOHGEADWBPVNM-UHFFFAOYSA-N','Cl.O=C(O)c1[nH]c(=O)[nH]c(=O)c1CN1CCCCC1',NULL),
	(44005,0,0,'3993-73-5','Consistent with Molecular Formula','C6H6N2O4',170.1244,'Methylorotic acid\n5-Methylorotic acid\nOrotic acid, 5-methyl-\n6-Thyminecarboxylic acid\n2,6-Dihydroxy-5-methyl-4-carboxy pyrimidine\n2,6-Dihydroxy-5-methyl-4-pyrimidinecarboxylic acid\n4-Pyrimidinecarboxylic acid, 2,6-dihydroxy-5-methyl-\n4-Pyrimidinecarboxylic acid, 1,2,3,6-tetrahydro-5-methyl-2,6-dioxo-','E1546AB344CA7F08-FICuS-01-63','94AA795898B71702-FICTS-01-26','E1546AB344CA7F08-uuuuu-01-12','InChI=1S/C6H6N2O4/c1-2-3(5(10)11)7-6(12)8-4(2)9/h1H3,(H,10,11)(H2,7,8,9,12)','InChIKey=UQBMFARVSOQVQE-UHFFFAOYSA-N','Cc1c(C(=O)O)[nH]c(=O)[nH]c1=O',NULL),
	(44006,0,0,'6945-56-8','Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'6CE3AA27C1C02B99-FICuS-01-70','31A65417F917B53C-FICTS-01-26','6CE3AA27C1C02B99-uuuuu-01-1F','InChI=1S/C6H8N2O2S/c1-8-5(10)3-4(9)7-6(8)11-2/h3,9H,1-2H3','InChIKey=GSRVGERUVCNBSG-UHFFFAOYSA-N','CSc1nc(O)cc(=O)n1C',NULL),
	(44007,0,0,'88511-61-9','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'8F36F14D28E3C646-FICuS-01-62','8F36F14D28E3C646-FICTS-01-41','8F36F14D28E3C646-uuuuu-01-11','InChI=1S/C5H5N3O4/c1-8-5(12)6-3(9)2(7-8)4(10)11/h1H3,(H,10,11)(H,6,9,12)','InChIKey=YESSLUNJUFVOMP-UHFFFAOYSA-N','Cn1nc(C(=O)O)c(=O)[nH]c1=O',NULL),
	(44008,0,0,'89-55-4','Consistent with Molecular Formula','C7H5BrO3',217.0187,'5-Bromosalicylic acid\n2-Hydroxy-5-bromobenzoic acid\n5-Bromo-2-hydroxybenzoic acid\nBenzoic acid, 3-bromo-6-hydroxy-\nBenzoic acid, 5-bromo-2-hydroxy-\nSalicylic acid, 5-bromo-','B2E9C803839AFD9A-FICuS-01-80','B2E9C803839AFD9A-FICTS-01-5F','B2E9C803839AFD9A-uuuuu-01-2F','InChI=1S/C7H5BrO3/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3,9H,(H,10,11)','InChIKey=IEJOONSLOGAXNO-UHFFFAOYSA-N','O=C(O)c1cc(Br)ccc1O',NULL),
	(44009,0,0,NULL,'Consistent with Molecular Formula','C4H7N5O5',205.1298,'.beta.-Alanine, N-(nitroamidino)-N-nitroso-\n.beta.-Alanine, N-[imino(nitroamino)methyl]-N-nitroso-','4559D468ADFCBB1A-FICuS-01-88','4559D468ADFCBB1A-FICTS-01-67','4559D468ADFCBB1A-uuuuu-01-37','InChI=1S/C4H7N5O5/c5-4(6-9(13)14)8(7-12)2-1-3(10)11/h1-2H2,(H2,5,6)(H,10,11)','InChIKey=XAMIGLKBOACOGG-UHFFFAOYSA-N','N=C(N[N+](=O)[O-])N(CCC(=O)O)N=O',NULL),
	(44010,0,1,'6945-57-9','Consistent with Molecular Formula','C11H10ClN5',247.6865,NULL,'16B6B0B587FFE742-FICuS-01-6C','16B6B0B587FFE742-FICTS-01-4B','16B6B0B587FFE742-uuuuu-01-1B','InChI=1S/C11H10ClN5/c12-8-4-1-7(2-5-8)3-6-9-15-10(13)17-11(14)16-9/h1-6H,(H4,13,14,15,16,17)','InChIKey=WXRLHIWOBAJHOC-UHFFFAOYSA-N','Nc1nc(N)nc(/C=C/c2ccc(Cl)cc2)n1','1'),
	(44011,0,0,'6945-58-0','Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'9295A9B716E81652-FICuS-01-45','9295A9B716E81652-FICTS-01-24','9295A9B716E81652-uuuuu-01-F4','InChI=1S/C11H13N5/c12-10-14-9(15-11(13)16-10)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H4,12,13,14,15,16)','InChIKey=ZVGWEOZHGDOMTB-UHFFFAOYSA-N','Nc1nc(N)nc(CCc2ccccc2)n1',NULL),
	(44012,6,0,'6945-59-1','Consistent with Molecular Formula','C16H21N3O4S',351.4196,NULL,'F6ECB2243B269270-FICuS-01-54','F6ECB2243B269270-FICTS-01-33','F6ECB2243B269270-uuuuu-01-03','InChI=1S/C16H21N3O4S/c1-10-21-8-12-14(22-10)13(18-19-17)15(16(20-2)23-12)24-9-11-6-4-3-5-7-11/h3-7,10,12-16H,8-9H2,1-2H3','InChIKey=QKCOQTMCQDEVMG-UHFFFAOYSA-N','COC1OC2COC(C)OC2C(N=[N+]=[N-])C1SCc1ccccc1','1'),
	(44013,5,0,'6945-60-4','Consistent with Molecular Formula','C14H19N3O4S',325.3818,NULL,'F6C9B096D2B182D1-FICuS-01-68','F6C9B096D2B182D1-FICTS-01-47','F6C9B096D2B182D1-uuuuu-01-17','InChI=1S/C14H19N3O4S/c1-20-14-13(22-8-9-5-3-2-4-6-9)11(16-17-15)12(19)10(7-18)21-14/h2-6,10-14,18-19H,7-8H2,1H3','InChIKey=CIXPKLJLCFZOEQ-UHFFFAOYSA-N','COC1OC(CO)C(O)C(N=[N+]=[N-])C1SCc1ccccc1','1'),
	(44014,6,0,'6945-61-5','Consistent with Molecular Formula','C21H23N3O4S',413.4904,NULL,'004F4D12F671E512-FICuS-01-3D','004F4D12F671E512-FICTS-01-1C','004F4D12F671E512-uuuuu-01-EC','InChI=1S/C21H23N3O4S/c1-25-21-19(29-13-14-8-4-2-5-9-14)17(23-24-22)18-16(27-21)12-26-20(28-18)15-10-6-3-7-11-15/h2-11,16-21H,12-13H2,1H3','InChIKey=YTVGUDDPJDWPES-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(N=[N+]=[N-])C1SCc1ccccc1','1'),
	(44015,6,0,'6945-62-6','Consistent with Molecular Formula','C17H23NO7S3',449.5512,NULL,'80CADA6765427A24-FICuS-01-54','80CADA6765427A24-FICTS-01-33','80CADA6765427A24-uuuuu-01-03','InChI=1S/C17H23NO7S3/c1-21-16-14(25-28(3,19)20)12(18-17(26)27-2)13-11(23-16)9-22-15(24-13)10-7-5-4-6-8-10/h4-8,11-16H,9H2,1-3H3,(H,18,26)','InChIKey=AFSGSZQDDLIALJ-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(NC(=S)SC)C1OS(C)(=O)=O','1'),
	(44016,6,0,'6635-77-4','Consistent with Molecular Formula','C16H21NO5S2',371.4656,NULL,'180E88BA91FCA78A-FICuS-01-7C','180E88BA91FCA78A-FICTS-01-5B','180E88BA91FCA78A-uuuuu-01-2B','InChI=1S/C16H21NO5S2/c1-19-15-12(18)11(17-16(23)24-2)13-10(21-15)8-20-14(22-13)9-6-4-3-5-7-9/h3-7,10-15,18H,8H2,1-2H3,(H,17,23)','InChIKey=LQTHFNOZDLYYLX-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(NC(=S)SC)C1O','1'),
	(44017,5,0,NULL,'Consistent with Molecular Formula','C23H28O10S2',528.5882,NULL,'9279EC76016C01D0-FICuS-01-46','9279EC76016C01D0-FICTS-01-25','9279EC76016C01D0-uuuuu-01-F5','InChI=1S/C23H28O10S2/c1-14-5-9-16(10-6-14)34(25,26)29-13-18(33-35(27,28)17-11-7-15(2)8-12-17)20-19(24)21-22(30-20)32-23(3,4)31-21/h5-12,18-22,24H,13H2,1-4H3','InChIKey=ORNJEIYICYPRDK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(OS(=O)(=O)c2ccc(C)cc2)C2OC3OC(C)(C)OC3C2O)cc1','1'),
	(44018,5,0,'6635-78-5','Consistent with Molecular Formula','C20H26O9S2',474.54,NULL,'30B507EC1F5C920D-FICuS-01-5E','30B507EC1F5C920D-FICTS-01-3D','30B507EC1F5C920D-uuuuu-01-0D','InChI=1S/C20H26O9S2/c1-11-6-8-14(9-7-11)31(23,24)29-15(10-30-13(3)22)16-17(25-12(2)21)18-19(26-16)28-20(4,5)27-18/h6-9,15-19H,10H2,1-5H3','InChIKey=AGUFRLIBVFOQJG-UHFFFAOYSA-N','CC(=O)OC1C(C(CSC(C)=O)OS(=O)(=O)c2ccc(C)cc2)OC2OC(C)(C)OC21','1'),
	(44019,0,1,'6635-79-6','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'2176DF7D18ED6F6C-FICuS-01-83','2176DF7D18ED6F6C-FICTS-01-62','202E6629856890F5-uuuuu-01-E5','InChI=1S/C11H13NO4/c1-2-15-11(13)8-16-10-5-3-4-9(6-10)7-12-14/h3-7,14H,2,8H2,1H3/b12-7-','InChIKey=BJUNLWKZVSKZQZ-GHXNOFRVSA-N','CCOC(=O)COc1cccc(/C=N\\O)c1','1'),
	(44020,1,0,'6635-80-9','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'02255AE6A0534F60-FICuS-01-3A','02255AE6A0534F60-FICTS-01-19','02255AE6A0534F60-uuuuu-01-E9','InChI=1S/C16H14N2O2/c19-15(11-6-2-1-3-7-11)18-14-10-12-8-4-5-9-13(12)17-16(14)20/h1-9,14H,10H2,(H,17,20)(H,18,19)','InChIKey=PQNLJSBBBPZZSY-UHFFFAOYSA-N','O=C(NC1Cc2ccccc2NC1=O)c1ccccc1','1'),
	(44021,0,0,'6635-81-0','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'3FF4E3856E6C0D98-FICuS-01-78','2DD80BA74DD5EB47-FICTS-01-65','3FF4E3856E6C0D98-uuuuu-01-27','InChI=1S/C16H12N2O2/c19-15(11-6-2-1-3-7-11)18-14-10-12-8-4-5-9-13(12)17-16(14)20/h1-10H,(H,17,20)(H,18,19)','InChIKey=FABUPSYJJGHOEN-UHFFFAOYSA-N','O=C(Nc1cc2ccccc2[nH]c1=O)c1ccccc1',NULL),
	(44022,0,1,'6635-82-1','Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'0778DC242330A204-FICuS-01-29','0778DC242330A204-FICTS-01-08','0778DC242330A204-uuuuu-01-D8','InChI=1S/C16H16N4O2/c17-13-9-5-4-8-12(13)10-14(16(22)20-18)19-15(21)11-6-2-1-3-7-11/h1-10H,17-18H2,(H,19,21)(H,20,22)','InChIKey=AAOZZYMRVMMYKA-UHFFFAOYSA-N','NNC(=O)/C(=C\\c1ccccc1N)NC(=O)c1ccccc1','1'),
	(44023,4,0,'6635-83-2','Consistent with Molecular Formula','C11H22Cl3NO4',338.6581,NULL,'3F17550A7BFC28EC-FICuS-01-77','3F17550A7BFC28EC-FICTS-01-56','3FEBF2EF4471F1A2-uuuuu-01-33','InChI=1S/C11H21Cl2NO4.ClH/c1-2-17-11-10(16)9(15)8(18-11)7-14(5-3-12)6-4-13;/h8-11,15-16H,2-7H2,1H3;1H','InChIKey=AFVSLNNOOJLQHE-UHFFFAOYSA-N','CCOC1OC(CN(CCCl)CCCl)C(O)C1O.Cl','1'),
	(44024,0,0,'6625-35-0','Consistent with Molecular Formula','C9H9NO4S',227.2344,NULL,'65940D8A2725508E-FICuS-01-3E','65940D8A2725508E-FICTS-01-1D','65940D8A2725508E-uuuuu-01-ED','InChI=1S/C9H9NO4S/c1-14-9(11)6-15-8-4-2-7(3-5-8)10(12)13/h2-5H,6H2,1H3','InChIKey=QYSYXPHEBMMRHB-UHFFFAOYSA-N','COC(=O)CSc1ccc([N+](=O)[O-])cc1',NULL),
	(44025,6,0,'6635-84-3','Consistent with Molecular Formula','C24H29NO6',427.4962,NULL,'135E68CF016DD0F2-FICuS-01-63','135E68CF016DD0F2-FICTS-01-42','135E68CF016DD0F2-uuuuu-01-12','InChI=1S/C24H29NO6/c1-24(2)30-21-20-19(28-23(21)31-24)18(27-22(29-20)16-9-5-3-6-10-16)15-25(13-14-26)17-11-7-4-8-12-17/h3-12,18-23,26H,13-15H2,1-2H3','InChIKey=RLFNKZCKXDYWCT-UHFFFAOYSA-N','CC1(C)OC2OC3C(CN(CCO)c4ccccc4)OC(c4ccccc4)OC3C2O1','1'),
	(44026,0,0,'6625-36-1','Consistent with Molecular Formula','C10H11NO4S',241.2612,NULL,'4D781BAB59DB899C-FICuS-01-85','4D781BAB59DB899C-FICTS-01-64','4D781BAB59DB899C-uuuuu-01-34','InChI=1S/C10H11NO4S/c1-15-10(12)7-16-6-8-2-4-9(5-3-8)11(13)14/h2-5H,6-7H2,1H3','InChIKey=DLZYIQFDUZINCM-UHFFFAOYSA-N','COC(=O)CSCc1ccc([N+](=O)[O-])cc1',NULL),
	(44027,7,0,'987-18-8','Consistent with Molecular Formula','C24H31F3O4',440.5017,'WG 537\nWG-537\nDemigran\nLeomigran\nDemigrana\nFlumedroxone acetate\n17-Acetoxy-6.alpha.-(trifluoromethyl)progesterone\n6.alpha.-(Trifluoromethyl)-17.alpha.-acetoxyprogesterone\n17-Hydroxy-6.alpha.-(trifluoromethyl)progesterone acetate\n6.alpha.-(Trifluoromethyl)-17-hydroxyprogesterone acetate\nPregn-4-ene-3,20-dione, 17-(acetyloxy)-6-(trifluoromethyl)-, (6.alpha.)-\nPregn-4-ene-3,20-dione, 17-hydroxy-6.alpha.-(trifluoromethyl)-, acetate','F94928FBB988BAF9-FICuS-01-92','F94928FBB988BAF9-FICTS-01-71','6C44FAA74D1C1D60-uuuuu-01-1D','InChI=1S/C24H31F3O4/c1-13(28)23(31-14(2)29)10-7-18-16-12-20(24(25,26)27)19-11-15(30)5-8-21(19,3)17(16)6-9-22(18,23)4/h11,16-18,20H,5-10,12H2,1-4H3/t16-,17+,18+,20+,21-,22+,23+/m1/s1','InChIKey=MXZYUFNILISKBC-WXLIAARGSA-N','CC(=O)OC1(C(C)=O)CCC2C3CC(C(F)(F)F)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(44028,7,0,'22847-86-5','Consistent with Molecular Formula','C25H33NO',363.5418,NULL,'3ABF664CA614A7E9-FICuS-01-78','3ABF664CA614A7E9-FICTS-01-57','3ABF664CA614A7E9-uuuuu-01-27','InChI=1S/C25H33NO/c1-24-12-11-20-17(19(24)9-10-23(24)27)8-7-15-13-22-18(14-25(15,20)2)16-5-3-4-6-21(16)26-22/h3-6,15,17,19-20,23,26-27H,7-14H2,1-2H3','InChIKey=XAPHYNIJAGNNNA-UHFFFAOYSA-N','CC12CCC3C(CCC4Cc5[nH]c6ccccc6c5CC43C)C1CCC2O','1'),
	(44029,1,0,'29106-32-9','Consistent with Molecular Formula','C18H32O2',280.4496,'14979 AND 26989\nCHAULMOOGRIC ACID\nChaulmoogric acid\n2-Cyclopentene-1-tridecanoic acid, (S)-','1D798BC4BFF6B5A6-FICuS-01-8F','1D798BC4BFF6B5A6-FICTS-01-6E','1D798BC4BFF6B5A6-uuuuu-01-3E','InChI=1S/C18H32O2/c19-18(20)16-10-8-6-4-2-1-3-5-7-9-13-17-14-11-12-15-17/h11,14,17H,1-10,12-13,15-16H2,(H,19,20)','InChIKey=XMVQWNRDPAAMJB-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCCC1C=CCC1','1'),
	(44030,0,2,'28058-35-7','Consistent with Molecular Formula','C16H12N4O3',308.2958,NULL,'F3FDD55188834AED-FICuS-01-82','C78792F11A7A7A13-FICTS-01-37','F3FDD55188834AED-uuuuu-01-31','InChI=1S/C16H12N4O3/c21-15-7-5-11-3-1-2-4-13(11)14(15)10-18-19-16-8-6-12(9-17-16)20(22)23/h1-10,21H,(H,17,19)','InChIKey=HGHRJXYLWZISLR-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N\\N=C\\c2c(O)ccc3ccccc23)[nH]c1','1'),
	(44031,0,2,'28058-30-2','Consistent with Molecular Formula','C12H9BrN4O3',337.1321,NULL,'F24044CE1E69D1AE-FICuS-01-73','EF4E13C4418F9AB6-FICTS-01-5A','F24044CE1E69D1AE-uuuuu-01-22','InChI=1S/C12H9BrN4O3/c13-9-1-3-11(18)8(5-9)6-15-16-12-4-2-10(7-14-12)17(19)20/h1-7,18H,(H,14,16)','InChIKey=ZQIADEYGHBCJQP-UHFFFAOYSA-N','O=[N+]([O-])c1cc/c(=N\\N=C\\c2cc(Br)ccc2O)[nH]c1','1'),
	(44032,0,2,'28058-41-5','Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'1E158AC15DA7CE9C-FICuS-01-85','A695114E7502C26F-FICTS-01-25','1E158AC15DA7CE9C-uuuuu-01-34','InChI=1S/C13H10N4O4/c18-13(19)11-4-2-1-3-9(11)7-15-16-12-6-5-10(8-14-12)17(20)21/h1-8H,(H,14,16)(H,18,19)','InChIKey=QODVDQMYTMDSTA-UHFFFAOYSA-N','O=C(O)c1ccccc1/C=N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1'),
	(44033,0,2,'28058-37-9','Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'0BE6FB5A7F26D640-FICuS-01-75','6925F09D521D9C28-FICTS-01-31','0BE6FB5A7F26D640-uuuuu-01-24','InChI=1S/C14H14N4O4/c1-21-12-5-3-10(7-13(12)22-2)8-16-17-14-6-4-11(9-15-14)18(19)20/h3-9H,1-2H3,(H,15,17)','InChIKey=MRQJAFVCQWRYMV-UHFFFAOYSA-N','COc1ccc(/C=N/N=c2\\ccc([N+](=O)[O-])c[nH]2)cc1OC','1'),
	(44034,0,2,'28058-31-3','Consistent with Molecular Formula','C12H10N4O3',258.236,NULL,'DE298F65335DECEA-FICuS-01-91','1E27BF915FF207ED-FICTS-01-5A','DE298F65335DECEA-uuuuu-01-40','InChI=1S/C12H10N4O3/c17-11-3-1-2-9(6-11)7-14-15-12-5-4-10(8-13-12)16(18)19/h1-8,17H,(H,13,15)/b14-7+','InChIKey=OJVHJJXXKPNJMP-VGOFMYFVSA-N','O=[N+]([O-])c1cc/c(=N/N=C/c2cccc(O)c2)[nH]c1','1'),
	(44035,0,3,'28058-24-4','Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'08E685B7D06CA687-FICuS-01-63','9CD2C74C763A5A88-FICTS-01-50','08E685B7D06CA687-uuuuu-01-12','InChI=1S/C15H14N4O2/c1-12(9-13-5-3-2-4-6-13)10-17-18-15-8-7-14(11-16-15)19(20)21/h2-11H,1H3,(H,16,18)/b12-9?,17-10+','InChIKey=QWRVHDRWRVWUEQ-PUKUNOMESA-N','CC(/C=N/N=c1/ccc([N+](=O)[O-])c[nH]1)=C\\c1ccccc1','1'),
	(44036,0,2,'28058-21-1','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'AE630516D39B5471-FICuS-01-45','D5D1C807ED322591-FICTS-01-35','56B52F599A309CD9-uuuuu-01-14','InChI=1S/C14H14N4O2/c19-18(20)13-8-9-14(15-11-13)17-16-10-4-7-12-5-2-1-3-6-12/h1-3,5-6,8-11H,4,7H2,(H,15,17)/b16-10+','InChIKey=WERYAWYVSRTUEF-MHWRWJLKSA-N','O=[N+]([O-])c1cc/c(=N/N=C/CCc2ccccc2)[nH]c1','1'),
	(44037,0,2,'28058-05-1','Consistent with Molecular Formula','C14H22N4O2',278.3534,NULL,'303CAA13EECE8381-FICuS-01-6C','518E7CEF497F256C-FICTS-01-58','B4587E5FFD8BB0C7-uuuuu-01-40','InChI=1S/C14H22N4O2/c1-2-3-4-5-6-7-8-11-16-17-14-10-9-13(12-15-14)18(19)20/h9-12H,2-8H2,1H3,(H,15,17)/b16-11+','InChIKey=FUNOOJDMPPOHKG-LFIBNONCSA-N','CCCCCCCC/C=N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1'),
	(44038,0,2,'28058-06-2','Consistent with Molecular Formula','C15H24N4O2',292.3802,NULL,'91BD24937597F77F-FICuS-01-5F','9CEF2D99E8D16ECF-FICTS-01-8B','9659F4CDC2248C8F-uuuuu-01-28','InChI=1S/C15H24N4O2/c1-2-3-4-5-6-7-8-9-12-17-18-15-11-10-14(13-16-15)19(20)21/h10-13H,2-9H2,1H3,(H,16,18)/b17-12+','InChIKey=LRWOXRJIQZJGOF-SFQUDFHCSA-N','CCCCCCCCC/C=N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1'),
	(44039,0,2,'28058-07-3','Consistent with Molecular Formula','C17H28N4O2',320.4338,NULL,'B9349DE115F08D35-FICuS-01-5C','70791F4BFF6D5F99-FICTS-01-5D','A19AD7FA732D1349-uuuuu-01-15','InChI=1S/C17H28N4O2/c1-2-3-4-5-6-7-8-9-10-11-14-19-20-17-13-12-16(15-18-17)21(22)23/h12-15H,2-11H2,1H3,(H,18,20)/b19-14+','InChIKey=PROSJHYTCIDTIH-XMHGGMMESA-N','CCCCCCCCCCC/C=N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1'),
	(44040,7,0,'6635-85-4','Consistent with Molecular Formula','C24H34O7',434.5284,NULL,'AFF0D90D439EB512-FICuS-01-74','AFF0D90D439EB512-FICTS-01-53','AFF0D90D439EB512-uuuuu-01-23','InChI=1S/C24H34O7/c1-14(25)31-13-20(28)23(29)10-8-17-18-6-5-15-11-16(26)7-9-21(15,2)24(18,30-4)19(27)12-22(17,23)3/h11,17-19,27,29H,5-10,12-13H2,1-4H3','InChIKey=ZFYLDNFHXRPUCP-UHFFFAOYSA-N','COC12C(O)CC3(C)C(CCC3(O)C(=O)COC(C)=O)C1CCC1=CC(=O)CCC12C','1'),
	(44041,7,0,'3109-01-1','Consistent with Molecular Formula','C20H25FO3',332.4141,NULL,'23425126F7FE2DE6-FICuS-01-59','23425126F7FE2DE6-FICTS-01-38','95ED9EE51989AF3C-uuuuu-01-3D','InChI=1S/C20H25FO3/c1-11-8-15-14-5-4-12-9-13(22)6-7-19(12,3)20(14,21)16(23)10-18(15,2)17(11)24/h6-7,9,11,14-16,23H,4-5,8,10H2,1-3H3/t11-,14-,15-,16-,18-,19-,20-/m0/s1','InChIKey=IZLVPOBNINIXJM-BUMFJRDRSA-N','CC1CC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC2(C)C1=O','1'),
	(44042,4,0,NULL,'Consistent with Molecular Formula','C19H24O',268.398,NULL,'6A434EBA79DEAD55-FICuS-01-89','6A434EBA79DEAD55-FICTS-01-68','97BFD1E3659C82A4-uuuuu-01-21','InChI=1S/C19H24O/c1-12-3-8-18-17-6-4-13-11-14(20)5-7-15(13)16(17)9-10-19(12,18)2/h3,5,7,11,16-18,20H,4,6,8-10H2,1-2H3/t16-,17-,18+,19-/m1/s1','InChIKey=MKPPISSJZJCYOT-AKHDSKFASA-N','CC1=CCC2C3CCc4cc(O)ccc4C3CCC12C','1'),
	(44043,1,0,'3799-60-8','Consistent with Molecular Formula','C17H17FN4OS',344.4059,NULL,'9AEFA858DED6AE03-FICuS-01-9E','9AEFA858DED6AE03-FICTS-01-7D','9AEFA858DED6AE03-uuuuu-01-4D','InChI=1S/C17H17FN4OS/c18-13-6-2-1-5-12(13)9-24-17-15-16(19-10-20-17)22(11-21-15)14-7-3-4-8-23-14/h1-2,5-6,10-11,14H,3-4,7-9H2','InChIKey=ZARXBQKUTQSBNW-UHFFFAOYSA-N','Fc1ccccc1CSc1ncnc2c1ncn2C1CCCCO1','1'),
	(44044,1,0,NULL,'Consistent with Molecular Formula','C17H17ClN4OS',360.8605,NULL,'10A0B9EE22E365AF-FICuS-01-6C','10A0B9EE22E365AF-FICTS-01-4B','10A0B9EE22E365AF-uuuuu-01-1B','InChI=1S/C17H17ClN4OS/c18-13-6-4-12(5-7-13)9-24-17-15-16(19-10-20-17)22(11-21-15)14-3-1-2-8-23-14/h4-7,10-11,14H,1-3,8-9H2','InChIKey=OCKAZLMFYPPBPL-UHFFFAOYSA-N','Clc1ccc(CSc2ncnc3c2ncn3C2CCCCO2)cc1','1'),
	(44045,1,0,'3918-07-8','Consistent with Molecular Formula','C17H17FN4OS',344.4059,NULL,'BD10992926FB6AC5-FICuS-01-6A','BD10992926FB6AC5-FICTS-01-49','BD10992926FB6AC5-uuuuu-01-19','InChI=1S/C17H17FN4OS/c18-13-5-3-4-12(8-13)9-24-17-15-16(19-10-20-17)22(11-21-15)14-6-1-2-7-23-14/h3-5,8,10-11,14H,1-2,6-7,9H2','InChIKey=CEOUXWZVBBHYKV-UHFFFAOYSA-N','Fc1cccc(CSc2ncnc3c2ncn3C2CCCCO2)c1','1'),
	(44046,0,0,'90000-49-0','Consistent with Molecular Formula','C7H12N4O',168.198,NULL,'5EB782057BAC3D2F-FICuS-01-75','0293C1AB3FAA0AA4-FICTS-01-4C','5EB782057BAC3D2F-uuuuu-01-24','InChI=1S/C7H12N4O/c1-2-3-9-5-4-6(12)11-7(8)10-5/h4H,2-3H2,1H3,(H4,8,9,10,11,12)','InChIKey=WKFOPDFMPKTJIP-UHFFFAOYSA-N','CCCNc1cc(=O)nc(N)[nH]1',NULL),
	(44047,0,0,'60462-37-5','Consistent with Molecular Formula','C8H14N4O',182.2248,NULL,'964BAA5DD38BD576-FICuS-01-7E','F8060BFBD5693D38-FICTS-01-4E','964BAA5DD38BD576-uuuuu-01-2D','InChI=1S/C8H14N4O/c1-2-3-4-10-6-5-7(13)12-8(9)11-6/h5H,2-4H2,1H3,(H4,9,10,11,12,13)','InChIKey=NAOWMPHYJCDPFA-UHFFFAOYSA-N','CCCCNc1cc(=O)nc(N)[nH]1',NULL),
	(44048,0,0,'60308-49-8','Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'536ACE436721B700-FICuS-01-3E','FD541E13555AF161-FICTS-01-31','536ACE436721B700-uuuuu-01-ED','InChI=1S/C11H12N4O/c12-11-14-9(6-10(16)15-11)13-7-8-4-2-1-3-5-8/h1-6H,7H2,(H4,12,13,14,15,16)','InChIKey=AMUUMZBZKZBKPH-UHFFFAOYSA-N','Nc1nc(=O)cc(NCc2ccccc2)[nH]1',NULL),
	(44049,0,0,'92580-99-9','Consistent with Molecular Formula','C15H18N6S',314.4074,NULL,'85483B401CC57655-FICuS-01-3C','85483B401CC57655-FICTS-01-1B','85483B401CC57655-uuuuu-01-EB','InChI=1S/C15H18N6S/c1-10(2)7-21-9-18-12-13(21)19-15(16)20-14(12)22-8-11-5-3-4-6-17-11/h3-6,9-10H,7-8H2,1-2H3,(H2,16,19,20)','InChIKey=LXDUJBPGPHPPDF-UHFFFAOYSA-N','CC(C)Cn1cnc2c(SCc3ccccn3)nc(N)nc21',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(44050,1,0,'24397-97-5','Consistent with Molecular Formula','C10H15N5S',237.322,NULL,'EEDDC26816CFCDC6-FICuS-01-AC','69E0D8781BD5E1A9-FICTS-01-51','EEDDC26816CFCDC6-uuuuu-01-5B','InChI=1S/C10H15N5S/c1-3-6(2)4-15-5-12-7-8(15)13-10(11)14-9(7)16/h5-6H,3-4H2,1-2H3,(H3,11,13,14,16)','InChIKey=AHVGGWOIZWQZPC-UHFFFAOYSA-N','CCC(C)Cn1cnc2c(=S)nc(N)[nH]c21','1'),
	(44051,1,0,'91647-49-3','Consistent with Molecular Formula','C12H17N5O2S',295.3586,NULL,'4CB1A226481F7081-FICuS-01-3F','4CB1A226481F7081-FICTS-01-1E','4CB1A226481F7081-uuuuu-01-EE','InChI=1S/C12H17N5O2S/c1-3-7(2)4-17-6-14-9-10(17)15-12(13)16-11(9)20-5-8(18)19/h6-7H,3-5H2,1-2H3,(H,18,19)(H2,13,15,16)','InChIKey=YBYHUQLRHZLSOL-UHFFFAOYSA-N','CCC(C)Cn1cnc2c(SCC(=O)O)nc(N)nc21','1'),
	(44052,0,0,'2803-89-6','Consistent with Molecular Formula','C17H20FN5S',345.4369,NULL,'FB354D5596107A84-FICuS-01-4D','FB354D5596107A84-FICTS-01-2C','FB354D5596107A84-uuuuu-01-FC','InChI=1S/C17H20FN5S/c1-11(2)7-8-23-10-20-14-15(23)21-17(19)22-16(14)24-9-12-5-3-4-6-13(12)18/h3-6,10-11H,7-9H2,1-2H3,(H2,19,21,22)','InChIKey=DRPMMZUPXRKFRU-UHFFFAOYSA-N','CC(C)CCn1cnc2c(SCc3ccccc3F)nc(N)nc21',NULL),
	(44053,0,0,'91647-48-2','Consistent with Molecular Formula','C12H17N5O2S',295.3586,NULL,'DB6C4E77AEA99A30-FICuS-01-8A','DB6C4E77AEA99A30-FICTS-01-69','DB6C4E77AEA99A30-uuuuu-01-39','InChI=1S/C12H17N5O2S/c1-7(2)3-4-17-6-14-9-10(17)15-12(13)16-11(9)20-5-8(18)19/h6-7H,3-5H2,1-2H3,(H,18,19)(H2,13,15,16)','InChIKey=PNQMEMRVYMMLGZ-UHFFFAOYSA-N','CC(C)CCn1cnc2c(SCC(=O)O)nc(N)nc21',NULL),
	(44054,1,0,NULL,'Consistent with Molecular Formula','C17H17ClN4OS',360.8605,NULL,'C22B82D5D7BCBCA6-FICuS-01-8F','C22B82D5D7BCBCA6-FICTS-01-6E','C22B82D5D7BCBCA6-uuuuu-01-3E','InChI=1S/C17H17ClN4OS/c18-13-5-3-4-12(8-13)9-24-17-15-16(19-10-20-17)22(11-21-15)14-6-1-2-7-23-14/h3-5,8,10-11,14H,1-2,6-7,9H2','InChIKey=YQXTWCTXAFQTLA-UHFFFAOYSA-N','Clc1cccc(CSc2ncnc3c2ncn3C2CCCCO2)c1','1'),
	(44055,0,0,'21901-40-6','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'B5EEED8325851658-FICuS-01-64','B5EEED8325851658-FICTS-01-43','B5EEED8325851658-uuuuu-01-13','InChI=1S/C6H7N3O2/c1-4-2-6(7)8-3-5(4)9(10)11/h2-3H,1H3,(H2,7,8)','InChIKey=GRBBNZYMXKTQAI-UHFFFAOYSA-N','Cc1cc(N)ncc1[N+](=O)[O-]',NULL),
	(44056,0,0,'6635-86-5','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'919056867E4F59B8-FICuS-01-51','919056867E4F59B8-FICTS-01-30','919056867E4F59B8-uuuuu-01-00','InChI=1S/C6H7N3O2/c1-4-2-3-8-6(7)5(4)9(10)11/h2-3H,1H3,(H2,7,8)','InChIKey=IKMZGACFMXZAAT-UHFFFAOYSA-N','Cc1ccnc(N)c1[N+](=O)[O-]',NULL),
	(44057,0,0,'1990-90-5','Consistent with Molecular Formula','C6H8N2',108.1426,'Philips 1908\nPhillips 1908\n4-Amino-3-methylpyridine\nWLN: T6NJ C1 DZ\n4-Pyridinamine, 3-methyl-\n3-Picoline, 4-amino-','94F2C34D2F7E38B1-FICuS-01-6C','94F2C34D2F7E38B1-FICTS-01-4B','94F2C34D2F7E38B1-uuuuu-01-1B','InChI=1S/C6H8N2/c1-5-4-8-3-2-6(5)7/h2-4H,1H3,(H2,7,8)','InChIKey=VGJLGPCXUGIXRQ-UHFFFAOYSA-N','Cc1cnccc1N',NULL),
	(44058,0,0,'6635-88-7','Consistent with Molecular Formula','C7H6N2O',134.1372,NULL,'57545E8D77F96775-FICuS-01-58','57545E8D77F96775-FICTS-01-37','57545E8D77F96775-uuuuu-01-07','InChI=1S/C7H6N2O/c8-4-3-7-2-1-5-9(10)6-7/h1-2,5-6H,3H2','InChIKey=OGPFILFOKYMAKO-UHFFFAOYSA-N','N#CCc1ccc[n+]([O-])c1',NULL),
	(44059,0,0,'6635-89-8','Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'3F2A1EC92975718C-FICuS-01-5F','3F2A1EC92975718C-FICTS-01-3E','3F2A1EC92975718C-uuuuu-01-0E','InChI=1S/C7H8N2O/c1-6-2-3-8-4-7(6)9-5-10/h2-5H,1H3,(H,9,10)','InChIKey=MXZVQXWMXOJGHV-UHFFFAOYSA-N','Cc1ccncc1NC=O',NULL),
	(44060,0,0,'6635-90-1','Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'D3DEDA4158AF1CEE-FICuS-01-A3','D3DEDA4158AF1CEE-FICTS-01-82','D3DEDA4158AF1CEE-uuuuu-01-52','InChI=1S/C7H8N2O3/c1-5-3-7(12-2)8-4-6(5)9(10)11/h3-4H,1-2H3','InChIKey=DJNQRLCFAHKFLZ-UHFFFAOYSA-N','COc1cc(C)c([N+](=O)[O-])cn1',NULL),
	(44061,0,0,'6635-91-2','Consistent with Molecular Formula','C7H10N2O',138.1688,NULL,'12EDF39F51598549-FICuS-01-59','12EDF39F51598549-FICTS-01-38','12EDF39F51598549-uuuuu-01-08','InChI=1S/C7H10N2O/c1-5-3-7(10-2)9-4-6(5)8/h3-4H,8H2,1-2H3','InChIKey=PADDNCJJHROILV-UHFFFAOYSA-N','COc1cc(C)c(N)cn1',NULL),
	(44062,0,0,'6635-92-3','Consistent with Molecular Formula','C8H9ClN2O',184.6249,NULL,'7BF708D9077D16DB-FICuS-01-71','7BF708D9077D16DB-FICTS-01-50','7BF708D9077D16DB-uuuuu-01-20','InChI=1S/C8H9ClN2O/c1-5-3-8(9)10-4-7(5)11-6(2)12/h3-4H,1-2H3,(H,11,12)','InChIKey=AFGQEXHBGXOEAA-UHFFFAOYSA-N','CC(=O)Nc1cnc(Cl)cc1C',NULL),
	(44063,0,0,'6635-93-4','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'A0FA7DA56758B17E-FICuS-01-79','A0FA7DA56758B17E-FICTS-01-58','A0FA7DA56758B17E-uuuuu-01-28','InChI=1S/C10H12N2O3/c1-7-4-5-11(15)6-10(7)12(8(2)13)9(3)14/h4-6H,1-3H3','InChIKey=BYFQNXWAYIKVPU-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1c[n+]([O-])ccc1C',NULL),
	(44064,0,1,'54629-90-2','Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'8040E509538AE1BB-FICuS-01-51','8040E509538AE1BB-FICTS-01-30','8040E509538AE1BB-uuuuu-01-00','InChI=1S/C13H10N2O3/c16-14-9-8-13(15(17)18)12(10-14)7-6-11-4-2-1-3-5-11/h1-10H','InChIKey=ZWJLRFXTAQXYCQ-UHFFFAOYSA-N','O=[N+]([O-])c1cc[n+]([O-])cc1/C=C/c1ccccc1','1'),
	(44065,0,0,'6635-94-5','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'C4F03F48BE26E779-FICuS-01-74','C4F03F48BE26E779-FICTS-01-53','C4F03F48BE26E779-uuuuu-01-23','InChI=1S/C13H14N2/c14-13-8-9-15-10-12(13)7-6-11-4-2-1-3-5-11/h1-5,8-10H,6-7H2,(H2,14,15)','InChIKey=KJHJUZMABIVSMQ-UHFFFAOYSA-N','Nc1ccncc1CCc1ccccc1',NULL),
	(44066,0,0,'6635-95-6','Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'3AF9559C3D67CC18-FICuS-01-73','3AF9559C3D67CC18-FICTS-01-52','3AF9559C3D67CC18-uuuuu-01-22','InChI=1S/C13H14N2O/c14-13-8-9-15(16)10-12(13)7-6-11-4-2-1-3-5-11/h1-5,8-10H,6-7,14H2','InChIKey=JROFIWITADGZHI-UHFFFAOYSA-N','Nc1cc[n+]([O-])cc1CCc1ccccc1',NULL),
	(44067,0,1,'6635-96-7','Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'145D7885F0F9DE31-FICuS-01-63','145D7885F0F9DE31-FICTS-01-42','145D7885F0F9DE31-uuuuu-01-12','InChI=1S/C14H10N2O4/c17-14(18)12(8-10-4-3-7-15-9-10)11-5-1-2-6-13(11)16(19)20/h1-9H,(H,17,18)','InChIKey=HXNNIUXUWWDGKO-UHFFFAOYSA-N','O=C(O)/C(=C\\c1cccnc1)c1ccccc1[N+](=O)[O-]','1'),
	(44068,1,0,'6635-97-8','Consistent with Molecular Formula','C16H22N2O6S',370.4196,NULL,'0292AF9C1810C833-FICuS-01-42','0292AF9C1810C833-FICTS-01-21','0292AF9C1810C833-uuuuu-01-F1','InChI=1S/C16H22N2O6S/c1-12-2-4-13(5-3-12)25(22,23)17-14(16(20)21)6-7-15(19)18-8-10-24-11-9-18/h2-5,14,17H,6-11H2,1H3,(H,20,21)','InChIKey=CPGCGWWCQHOSAC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CCC(=O)N2CCOCC2)C(=O)O)cc1','1'),
	(44069,1,0,'7147-72-0','Consistent with Molecular Formula','C19H22N2O5S',390.4532,NULL,'B7B40596A4F87BC6-FICuS-01-6F','B7B40596A4F87BC6-FICTS-01-4E','B7B40596A4F87BC6-uuuuu-01-1E','InChI=1S/C19H22N2O5S/c1-13-6-8-16(9-7-13)27(25,26)21-17(19(23)24)10-11-18(22)20-15-5-3-4-14(2)12-15/h3-9,12,17,21H,10-11H2,1-2H3,(H,20,22)(H,23,24)','InChIKey=FXUMPXIEOYDDIN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CCC(=O)Nc2cccc(C)c2)C(=O)O)cc1','1'),
	(44070,0,1,'78399-83-4','Consistent with Molecular Formula','C9H8Cl2S',219.1282,NULL,'294F7C911028B097-FICuS-01-3D','294F7C911028B097-FICTS-01-1C','51BE60492319E9FA-uuuuu-01-0A','InChI=1S/C9H8Cl2S/c10-6-8(11)7-12-9-4-2-1-3-5-9/h1-6H,7H2/b8-6+','InChIKey=RVUOHKSINRNDNY-SOFGYWHQSA-N','Cl/C=C(\\Cl)CSc1ccccc1','1'),
	(44071,0,1,NULL,'Consistent with Molecular Formula','C5H7Cl3S',205.5293,NULL,'5104D9C687F451AA-FICuS-01-58','5104D9C687F451AA-FICTS-01-37','5104D9C687F451AA-uuuuu-01-07','InChI=1S/C5H7Cl3S/c6-1-2-9-4-5(8)3-7/h3H,1-2,4H2','InChIKey=ATIWGYQFPDKMMX-UHFFFAOYSA-N','Cl/C=C(\\Cl)CSCCCl','1'),
	(44072,0,0,'33965-85-4','Consistent with Molecular Formula','C12H9ClS2',252.7761,NULL,'39C95B7625B02CEE-FICuS-01-6B','39C95B7625B02CEE-FICTS-01-4A','39C95B7625B02CEE-uuuuu-01-1A','InChI=1S/C12H9ClS2/c13-10-6-8-12(9-7-10)15-14-11-4-2-1-3-5-11/h1-9H','InChIKey=NUWGHEZSJWEUEV-UHFFFAOYSA-N','Clc1ccc(SSc2ccccc2)cc1',NULL),
	(44073,0,0,NULL,'Consistent with Molecular Formula','C6H10ClFN2S',196.6698,NULL,'1D58FB5B96751F81-FICuS-01-63','1D58FB5B96751F81-FICTS-01-42','1DA45CBEA9F8C6CF-uuuuu-01-59','InChI=1S/C6H9FN2S.ClH/c1-5(7)4-10-6-8-2-3-9-6;/h1-4H2,(H,8,9);1H','InChIKey=NHTITXUSNAGPFV-UHFFFAOYSA-N','C=C(F)CSC1=NCCN1.Cl',NULL),
	(44074,3,0,NULL,'Consistent with Molecular Formula','C12H18O7',274.27,NULL,'16A93DD091C3F9A9-FICuS-01-6C','16A93DD091C3F9A9-FICTS-01-4B','16A93DD091C3F9A9-uuuuu-01-1B','InChI=1S/C12H18O7/c1-3-18-12(17)7-4-9(19-6(7)2)11(16)10(15)8(14)5-13/h4,8,10-11,13-16H,3,5H2,1-2H3','InChIKey=ZSOHALOBQAWWQK-UHFFFAOYSA-N','CCOC(=O)c1cc(C(O)C(O)C(O)CO)oc1C','1'),
	(44075,4,0,'16839-60-4','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'583E039A2651473D-FICuS-01-39','583E039A2651473D-FICTS-01-18','583E039A2651473D-uuuuu-01-E8','InChI=1S/C9H14O2/c1-9(5-10-9)4-6-2-3-7-8(6)11-7/h6-8H,2-5H2,1H3','InChIKey=OIQMGWZBMQLIFQ-UHFFFAOYSA-N','CC1(CC2CCC3OC23)CO1','1'),
	(44076,0,0,NULL,'Consistent with Molecular Formula','C11H8KO5S',291.3392,NULL,'AF0AE02501A6ADA9-FICuS-01-72','AF0AE02501A6ADA9-FICTS-01-51','123709DC60DCD91D-uuuuu-01-12','InChI=1S/C11H8O5S.K/c1-6-9(12)7-4-2-3-5-8(7)10(13)11(6)17(14,15)16;/h2-5H,1H3,(H,14,15,16);/q;+1','InChIKey=YNFPPGXBSUYHMK-UHFFFAOYSA-N','CC1=C(S(=O)(=O)O)C(=O)c2ccccc2C1=O.[K+]',NULL),
	(44077,0,0,'3492-47-5','Consistent with Molecular Formula','C11H26N2O',202.3392,NULL,'8A1CC6E28F0BFA31-FICuS-01-7F','8A1CC6E28F0BFA31-FICTS-01-5E','8A1CC6E28F0BFA31-uuuuu-01-2E','InChI=1S/C11H26N2O/c1-5-12(6-2)9-11(14)10-13(7-3)8-4/h11,14H,5-10H2,1-4H3','InChIKey=CDBMNYGKGNXEIG-UHFFFAOYSA-N','CCN(CC)CC(O)CN(CC)CC',NULL),
	(44078,0,0,NULL,'Consistent with Molecular Formula','C14H26O7',306.3552,NULL,'B5F05B6A4EF447F9-FICuS-01-7F','B5F05B6A4EF447F9-FICTS-01-5E','B5F05B6A4EF447F9-uuuuu-01-2E','InChI=1S/C14H26O7/c1-11(2)9-20-13(15)18-7-5-17-6-8-19-14(16)21-10-12(3)4/h11-12H,5-10H2,1-4H3','InChIKey=LUALIVRVZDKYLW-UHFFFAOYSA-N','CC(C)COC(=O)OCCOCCOC(=O)OCC(C)C',NULL),
	(44079,0,0,'10184-98-2','Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'438A862FB1CD63BD-FICuS-01-76','438A862FB1CD63BD-FICTS-01-55','438A862FB1CD63BD-uuuuu-01-25','InChI=1S/C16H19NO4/c1-3-20-15(18)13(16(19)21-4-2)9-11-10-17-14-8-6-5-7-12(11)14/h5-8,10,13,17H,3-4,9H2,1-2H3','InChIKey=NRILVVVGVUMKEK-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccccc12)C(=O)OCC',NULL),
	(44080,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C10H6O3.1/2Ni','C10H6?NiO3',232.849,NULL,'B215ACCF636DF7F5-FICuS-01-89','B215ACCF636DF7F5-FICTS-01-68','B215ACCF636DF7F5-uuuuu-01-38','InChI=1S/C10H6O3.Ni/c11-8-5-9(12)10(13)7-4-2-1-3-6(7)8;/h1-5,12H;','InChIKey=WEZYXPATNSMRPO-UHFFFAOYSA-N','*.O=C1C=C(O)C(=O)c2ccccc21.[Ni]',NULL),
	(44081,0,0,'10184-96-0','Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'3D9C83247D978F8A-FICuS-01-6D','3D9C83247D978F8A-FICTS-01-4C','3D9C83247D978F8A-uuuuu-01-1C','InChI=1S/C16H17NO4/c1-3-20-15(18)13(16(19)21-4-2)9-11-10-17-14-8-6-5-7-12(11)14/h5-10,17H,3-4H2,1-2H3','InChIKey=PFJFOJBUEHKUCE-UHFFFAOYSA-N','CCOC(=O)C(=Cc1c[nH]c2ccccc12)C(=O)OCC',NULL),
	(44082,0,0,'4479-75-8','Consistent with Molecular Formula','C5H9NO',99.1322,NULL,'3D70346E8FCF57B2-FICuS-01-6E','3D70346E8FCF57B2-FICTS-01-4D','3D70346E8FCF57B2-uuuuu-01-1D','InChI=1S/C5H9NO/c1-4(2)3-5(6)7/h3H,1-2H3,(H2,6,7)','InChIKey=WHNPOQXWAMXPTA-UHFFFAOYSA-N','CC(C)=CC(N)=O',NULL),
	(44083,0,0,'21786-08-3','Consistent with Molecular Formula','C14H12ClNS',261.7685,NULL,'3497CC3DB3B9349A-FICuS-01-6C','3497CC3DB3B9349A-FICTS-01-4B','3497CC3DB3B9349A-uuuuu-01-1B','InChI=1S/C14H12ClNS/c15-9-10-16-11-5-1-3-7-13(11)17-14-8-4-2-6-12(14)16/h1-8H,9-10H2','InChIKey=QAILPAXNHSERDB-UHFFFAOYSA-N','ClCCN1c2ccccc2Sc2ccccc21',NULL),
	(44084,0,0,'1457-31-4','Consistent with Molecular Formula','C18H14ClNS',311.8283,NULL,'41436FB489CEDCE9-FICuS-01-83','41436FB489CEDCE9-FICTS-01-62','41436FB489CEDCE9-uuuuu-01-32','InChI=1S/C18H14ClNS/c19-11-12-20-15-7-3-4-8-17(15)21-18-14-6-2-1-5-13(14)9-10-16(18)20/h1-10H,11-12H2','InChIKey=AKZZPOXEFBSNNP-UHFFFAOYSA-N','ClCCN1c2ccccc2Sc2c1ccc1ccccc21',NULL),
	(44085,0,0,'224-72-6','Consistent with Molecular Formula','C20H13NS',299.3894,'7H-Dibenzo[c,h]phenothiazine\n7H-Dibenzo[c,h]phenothiazine','97ED69A988CC7C48-FICuS-01-85','97ED69A988CC7C48-FICTS-01-64','97ED69A988CC7C48-uuuuu-01-34','InChI=1S/C20H13NS/c1-3-7-15-13(5-1)9-11-17-19(15)22-20-16-8-4-2-6-14(16)10-12-18(20)21-17/h1-12,21H','InChIKey=PTOPHPNCDGAXGC-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)Nc1ccc2ccccc2c1S3',NULL),
	(44086,0,0,'6945-69-3','Consistent with Molecular Formula','C21H15NS',313.4162,NULL,'7CF24C82A80DDA55-FICuS-01-76','7CF24C82A80DDA55-FICTS-01-55','7CF24C82A80DDA55-uuuuu-01-25','InChI=1S/C21H15NS/c1-22-18-12-10-14-6-2-4-8-16(14)20(18)23-21-17-9-5-3-7-15(17)11-13-19(21)22/h2-13H,1H3','InChIKey=DXIYXZJPVPLAQG-UHFFFAOYSA-N','CN1c2ccc3ccccc3c2Sc2c1ccc1ccccc21',NULL),
	(44087,0,0,'4018-87-5','Consistent with Molecular Formula','C22H15NOS',341.4266,NULL,'E6D03E0EA56894B3-FICuS-01-69','E6D03E0EA56894B3-FICTS-01-48','E6D03E0EA56894B3-uuuuu-01-18','InChI=1S/C22H15NOS/c1-14(24)23-19-12-10-16-7-3-5-9-18(16)22(19)25-20-13-11-15-6-2-4-8-17(15)21(20)23/h2-13H,1H3','InChIKey=REJMKKCKXXSOIC-UHFFFAOYSA-N','CC(=O)N1c2ccc3ccccc3c2Sc2ccc3ccccc3c21',NULL),
	(44088,0,0,'1457-32-5','Consistent with Molecular Formula','C22H16ClNS',361.8881,NULL,'F368CE87EA9FBD87-FICuS-01-9F','F368CE87EA9FBD87-FICTS-01-7E','F368CE87EA9FBD87-uuuuu-01-4E','InChI=1S/C22H16ClNS/c23-13-14-24-19-11-9-15-5-1-3-7-17(15)21(19)25-22-18-8-4-2-6-16(18)10-12-20(22)24/h1-12H,13-14H2','InChIKey=LGSUQZALUDMXLK-UHFFFAOYSA-N','ClCCN1c2ccc3ccccc3c2Sc2c1ccc1ccccc21',NULL),
	(44089,0,0,'92290-66-9','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'F21CEDCFA8CB6E89-FICuS-01-AF','F21CEDCFA8CB6E89-FICTS-01-8E','F21CEDCFA8CB6E89-uuuuu-01-5E','InChI=1S/C14H12ClNO/c15-9-10-16-11-5-1-3-7-13(11)17-14-8-4-2-6-12(14)16/h1-8H,9-10H2','InChIKey=JCBSBYFZUWVZEH-UHFFFAOYSA-N','ClCCN1c2ccccc2Oc2ccccc21',NULL),
	(44090,0,0,'6945-71-7','Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'C9C62FF1AD04BAE5-FICuS-01-91','C9C62FF1AD04BAE5-FICTS-01-70','C9C62FF1AD04BAE5-uuuuu-01-40','InChI=1S/C18H13NO2/c1-12(20)19-15-8-4-5-9-16(15)21-17-11-10-13-6-2-3-7-14(13)18(17)19/h2-11H,1H3','InChIKey=BEZVERWEWCFZBK-UHFFFAOYSA-N','CC(=O)N1c2ccccc2Oc2ccc3ccccc3c21',NULL),
	(44091,0,0,'6945-72-8','Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'B48645439FAC39A3-FICuS-01-5E','B48645439FAC39A3-FICTS-01-3D','B48645439FAC39A3-uuuuu-01-0D','InChI=1S/C17H13NO/c1-18-14-8-4-5-9-15(14)19-16-11-10-12-6-2-3-7-13(12)17(16)18/h2-11H,1H3','InChIKey=KWAXNNFIJJCSIZ-UHFFFAOYSA-N','CN1c2ccccc2Oc2ccc3ccccc3c21',NULL),
	(44092,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO',295.7677,NULL,'03C84D252C3BD281-FICuS-01-4D','03C84D252C3BD281-FICTS-01-2C','03C84D252C3BD281-uuuuu-01-FC','InChI=1S/C18H14ClNO/c19-11-12-20-15-7-3-4-8-16(15)21-17-10-9-13-5-1-2-6-14(13)18(17)20/h1-10H,11-12H2','InChIKey=HCNVDRUXOVAYJB-UHFFFAOYSA-N','ClCCN1c2ccccc2Oc2ccc3ccccc3c21',NULL),
	(44093,0,0,'3929-79-1','Consistent with Molecular Formula','C22H15NO3S',373.4254,NULL,'37590940DAB45F10-FICuS-01-43','37590940DAB45F10-FICTS-01-22','37590940DAB45F10-uuuuu-01-F2','InChI=1S/C22H15NO3S/c1-14(24)23-19-12-10-16-7-3-5-9-18(16)22(19)27(25,26)20-13-11-15-6-2-4-8-17(15)21(20)23/h2-13H,1H3','InChIKey=HMZGPLZRACMDAI-UHFFFAOYSA-N','CC(=O)N1c2ccc3ccccc3c2S(=O)(=O)c2ccc3ccccc3c21',NULL),
	(44094,0,0,'23690-11-1','Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'09B46B9BCFD99CE2-FICuS-01-92','09B46B9BCFD99CE2-FICTS-01-71','09B46B9BCFD99CE2-uuuuu-01-41','InChI=1S/C17H20N2O/c1-18(2)12-7-13-19-14-8-3-5-10-16(14)20-17-11-6-4-9-15(17)19/h3-6,8-11H,7,12-13H2,1-2H3','InChIKey=MRRZODWLDXCVIA-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2Oc2ccccc21',NULL),
	(44095,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O',318.4176,NULL,'EBEA069B2C7FCB83-FICuS-01-97','EBEA069B2C7FCB83-FICTS-01-76','EBEA069B2C7FCB83-uuuuu-01-46','InChI=1S/C21H22N2O/c1-22(2)12-7-13-23-18-10-5-6-11-20(18)24-21-15-17-9-4-3-8-16(17)14-19(21)23/h3-6,8-11,14-15H,7,12-13H2,1-2H3','InChIKey=BFBMXYUBUHCQLQ-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2Oc2cc3ccccc3cc21',NULL),
	(44096,0,0,'6945-73-9','Consistent with Molecular Formula','C44H42F2N2O6',732.8224,NULL,'D15897D920DE2BD8-FICuS-01-71','D15897D920DE2BD8-FICTS-01-50','D15897D920DE2BD8-uuuuu-01-20','InChI=1S/C44H42F2N2O6/c1-19(2)33-27-13-23(7)35(41(51)37(27)29(39(49)43(33)53)17-47-25-11-9-21(5)31(45)15-25)36-24(8)14-28-34(20(3)4)44(54)40(50)30(38(28)42(36)52)18-48-26-12-10-22(6)32(46)16-26/h9-20,49-54H,1-8H3','InChIKey=CSXJGNGPMPASGH-UHFFFAOYSA-N','Cc1ccc(/N=C/c2c(O)c(O)c(C(C)C)c3cc(C)c(-c4c(C)cc5c(C(C)C)c(O)c(O)c(/C=N/c6ccc(C)c(F)c6)c5c4O)c(O)c23)cc1F',NULL),
	(44097,0,0,'6945-74-0','Consistent with Molecular Formula','C44H38F6N2O6',804.7844,NULL,'DF9A08EA981C87F2-FICuS-01-85','DF9A08EA981C87F2-FICTS-01-64','DF9A08EA981C87F2-uuuuu-01-34','InChI=1S/C44H38F6N2O6/c1-19(2)31-27-13-21(5)33(39(55)35(27)29(37(53)41(31)57)17-51-25-11-7-9-23(15-25)43(45,46)47)34-22(6)14-28-32(20(3)4)42(58)38(54)30(36(28)40(34)56)18-52-26-12-8-10-24(16-26)44(48,49)50/h7-20,53-58H,1-6H3','InChIKey=ZMLFJSYUBNFMFX-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3cccc(C(F)(F)F)c3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3cccc(C(F)(F)F)c3)c2c1O',NULL),
	(44098,0,0,'7355-32-0','Consistent with Molecular Formula','C44H36Cl2F6N2O6',873.6746,NULL,'1D105C46281EED44-FICuS-01-50','1D105C46281EED44-FICTS-01-2F','1D105C46281EED44-uuuuu-01-FF','InChI=1S/C44H36Cl2F6N2O6/c1-17(2)31-23-11-19(5)33(39(57)35(23)25(37(55)41(31)59)15-53-29-13-21(43(47,48)49)7-9-27(29)45)34-20(6)12-24-32(18(3)4)42(60)38(56)26(36(24)40(34)58)16-54-30-14-22(44(50,51)52)8-10-28(30)46/h7-18,55-60H,1-6H3','InChIKey=SNDGVCAYHRJYIV-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3cc(C(F)(F)F)ccc3Cl)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3cc(C(F)(F)F)ccc3Cl)c2c1O',NULL),
	(44099,0,0,'6945-75-1','Consistent with Molecular Formula','C44H36F6N4O10',894.7796,NULL,'52A2053D1D794CAB-FICuS-01-5C','52A2053D1D794CAB-FICTS-01-3B','52A2053D1D794CAB-uuuuu-01-0B','InChI=1S/C44H36F6N4O10/c1-17(2)31-23-11-19(5)33(39(57)35(23)25(37(55)41(31)59)15-51-21-7-9-29(53(61)62)27(13-21)43(45,46)47)34-20(6)12-24-32(18(3)4)42(60)38(56)26(36(24)40(34)58)16-52-22-8-10-30(54(63)64)28(14-22)44(48,49)50/h7-18,55-60H,1-6H3','InChIKey=JODCQCKNEZPYFB-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc([N+](=O)[O-])c(C(F)(F)F)c3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc([N+](=O)[O-])c(C(F)(F)F)c3)c2c1O',NULL),
	(44100,2,0,NULL,'Consistent with Molecular Formula','C14H26O6',290.3558,NULL,'7F5BA4C65F00578B-FICuS-01-6A','7F5BA4C65F00578B-FICTS-01-49','39ABB824A986D714-uuuuu-01-0D','InChI=1S/C14H26O6/c1-3-5-7-9-19-13(17)11(15)12(16)14(18)20-10-8-6-4-2/h11-12,15-16H,3-10H2,1-2H3/t11-,12+','InChIKey=CHNUEARJLWZWOD-TXEJJXNPSA-N','CCCCCOC(=O)C(O)C(O)C(=O)OCCCCC','1'),
	(44101,3,0,NULL,'Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'7FDCCED147483442-FICuS-01-6C','7FDCCED147483442-FICTS-01-4B','7FDCCED147483442-uuuuu-01-1B','InChI=1S/C13H22O2/c1-3-13(2)9-14-12(15-10-13)11-7-5-4-6-8-11/h4-5,11-12H,3,6-10H2,1-2H3','InChIKey=IHGUUJCFVBMAKL-UHFFFAOYSA-N','CCC1(C)COC(C2CC=CCC2)OC1','1'),
	(44102,1,0,'61920-33-0','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'71EEACD6F2553D8E-FICuS-01-8D','71EEACD6F2553D8E-FICTS-01-6C','71EEACD6F2553D8E-uuuuu-01-3C','InChI=1S/C14H24O2/c1-3-14(4-2)10-15-13(16-11-14)12-8-6-5-7-9-12/h5-6,12-13H,3-4,7-11H2,1-2H3','InChIKey=NDEGOIAMMNXZJB-UHFFFAOYSA-N','CCC1(CC)COC(C2CC=CCC2)OC1','1'),
	(44103,3,0,NULL,'Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'3D6398F5A6EB5286-FICuS-01-66','3D6398F5A6EB5286-FICTS-01-45','3D6398F5A6EB5286-uuuuu-01-15','InChI=1S/C14H24O2/c1-3-9-14(2)10-15-13(16-11-14)12-7-5-4-6-8-12/h4-5,12-13H,3,6-11H2,1-2H3','InChIKey=SLLLNZRRWUFVRE-UHFFFAOYSA-N','CCCC1(C)COC(C2CC=CCC2)OC1','1'),
	(44104,0,0,'828-03-5','Consistent with Molecular Formula','C8H13Cl2NO',210.1028,NULL,'373094EEF7F34498-FICuS-01-5A','373094EEF7F34498-FICTS-01-39','373094EEF7F34498-uuuuu-01-09','InChI=1S/C8H13Cl2NO/c9-7(10)8(12)11-6-4-2-1-3-5-6/h6-7H,1-5H2,(H,11,12)','InChIKey=XAEHXXXXLOJOST-UHFFFAOYSA-N','O=C(NC1CCCCC1)C(Cl)Cl',NULL),
	(44105,1,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'591C1F4589645E26-FICuS-01-46','591C1F4589645E26-FICTS-01-25','591C1F4589645E26-uuuuu-01-F5','InChI=1S/C10H16O2/c1-2-5-9(6-3-1)10-11-7-4-8-12-10/h1-2,9-10H,3-8H2','InChIKey=VYNXFOANVUPPTN-UHFFFAOYSA-N','C1=CCC(C2OCCCO2)CC1','1'),
	(44106,3,0,NULL,'Consistent with Molecular Formula','C12H19NO4',241.2864,NULL,'1EB1FE2801594C85-FICuS-01-58','1EB1FE2801594C85-FICTS-01-37','1EB1FE2801594C85-uuuuu-01-07','InChI=1S/C12H19NO4/c1-2-12(13(14)15)8-16-11(17-9-12)10-6-4-3-5-7-10/h3-4,10-11H,2,5-9H2,1H3','InChIKey=GMZNSRWQVCUVEM-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC(C2CC=CCC2)OC1','1'),
	(44107,0,0,'7579-36-4','Consistent with Molecular Formula','C16H14O4',270.2842,'Dibenzyl oxalate\nOxalic acid dibenzyl ester\nEthanedioic acid, bis(phenylmethyl) ester\nOxalic acid, dibenzyl ester','76493FD045A0F7FD-FICuS-01-6F','76493FD045A0F7FD-FICTS-01-4E','76493FD045A0F7FD-uuuuu-01-1E','InChI=1S/C16H14O4/c17-15(19-11-13-7-3-1-4-8-13)16(18)20-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=ZYZXGWGQYNTGAU-UHFFFAOYSA-N','O=C(OCc1ccccc1)C(=O)OCc1ccccc1',NULL),
	(44108,0,0,'14985-83-2','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'E6835E86C2E5FDEF-FICuS-01-99','E6835E86C2E5FDEF-FICTS-01-78','E6835E86C2E5FDEF-uuuuu-01-48','InChI=1S/C9H9Cl2NO/c1-6-4-2-3-5-7(6)12-9(13)8(10)11/h2-5,8H,1H3,(H,12,13)','InChIKey=AYWNNBNZROXRBJ-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(Cl)Cl',NULL),
	(44109,0,0,'14676-37-0','Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,NULL,'CF2222FCD8A42656-FICuS-01-65','CF2222FCD8A42656-FICTS-01-44','CF2222FCD8A42656-uuuuu-01-14','InChI=1S/C9H9Cl2NO2/c1-14-7-5-3-2-4-6(7)12-9(13)8(10)11/h2-5,8H,1H3,(H,12,13)','InChIKey=ZUQKXWKNYFDNLN-UHFFFAOYSA-N','COc1ccccc1NC(=O)C(Cl)Cl',NULL),
	(44110,0,0,'23496-29-9','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'F4F26363706769ED-FICuS-01-57','F4F26363706769ED-FICTS-01-36','F4F26363706769ED-uuuuu-01-06','InChI=1S/C9H9Cl2NO/c1-12(9(13)8(10)11)7-5-3-2-4-6-7/h2-6,8H,1H3','InChIKey=XHVCFGZWBIJJDZ-UHFFFAOYSA-N','CN(C(=O)C(Cl)Cl)c1ccccc1',NULL),
	(44111,0,0,'39205-49-7','Consistent with Molecular Formula','C6H9Cl2NO2',198.0486,NULL,'39696253D802D7B9-FICuS-01-46','39696253D802D7B9-FICTS-01-25','39696253D802D7B9-uuuuu-01-F5','InChI=1S/C6H9Cl2NO2/c7-5(8)6(10)9-1-3-11-4-2-9/h5H,1-4H2','InChIKey=SPDHGKQMFGYCHN-UHFFFAOYSA-N','O=C(C(Cl)Cl)N1CCOCC1',NULL),
	(44112,0,0,'39084-75-8','Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'E51B784BC226C796-FICuS-01-5F','E51B784BC226C796-FICTS-01-3E','E51B784BC226C796-uuuuu-01-0E','InChI=1S/C10H11Cl2NO/c1-2-13(10(14)9(11)12)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3','InChIKey=UMXIXMCDRVTRDS-UHFFFAOYSA-N','CCN(C(=O)C(Cl)Cl)c1ccccc1',NULL),
	(44113,0,0,'1796-23-2','Consistent with Molecular Formula','C7H11Cl2NO',196.076,NULL,'F48D618A41B844C6-FICuS-01-5D','F48D618A41B844C6-FICTS-01-3C','F48D618A41B844C6-uuuuu-01-0C','InChI=1S/C7H11Cl2NO/c8-6(9)7(11)10-4-2-1-3-5-10/h6H,1-5H2','InChIKey=QAWBNYBHBJTSMP-UHFFFAOYSA-N','O=C(C(Cl)Cl)N1CCCCC1',NULL),
	(44114,0,0,'39106-18-8','Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'B0148FD9CCD24C4A-FICuS-01-81','B0148FD9CCD24C4A-FICTS-01-60','B0148FD9CCD24C4A-uuuuu-01-30','InChI=1S/C10H11Cl2NO/c11-9(12)10(14)13-7-6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,14)','InChIKey=NXDSITABWUNLCU-UHFFFAOYSA-N','O=C(NCCc1ccccc1)C(Cl)Cl',NULL),
	(44115,0,0,'42277-06-5','Consistent with Molecular Formula','C16H15Cl2NO',308.2066,NULL,'482A12EF3965EBA4-FICuS-01-67','482A12EF3965EBA4-FICTS-01-46','482A12EF3965EBA4-uuuuu-01-16','InChI=1S/C16H15Cl2NO/c17-15(18)16(20)19(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=CMCPFKOSYLCNHR-UHFFFAOYSA-N','O=C(C(Cl)Cl)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(44116,0,0,'51238-94-9','Consistent with Molecular Formula','C15H28O4',272.3838,'Dibutyl pimelate\nHeptanedioic acid, dibutyl ester','80EC81B88C9EB6A6-FICuS-01-82','80EC81B88C9EB6A6-FICTS-01-61','80EC81B88C9EB6A6-uuuuu-01-31','InChI=1S/C15H28O4/c1-3-5-12-18-14(16)10-8-7-9-11-15(17)19-13-6-4-2/h3-13H2,1-2H3','InChIKey=IQYKLRJIMOPPKB-UHFFFAOYSA-N','CCCCOC(=O)CCCCCC(=O)OCCCC',NULL),
	(44117,3,0,NULL,'Consistent with Molecular Formula','C18H32O6',344.4472,NULL,'C5FE84AC2B860DC7-FICuS-01-8A','C5FE84AC2B860DC7-FICTS-01-69','C5FE84AC2B860DC7-uuuuu-01-39','InChI=1S/C18H32O6/c1-5-8-10-12-21-16(19)14-15(24-18(4,7-3)23-14)17(20)22-13-11-9-6-2/h14-15H,5-13H2,1-4H3','InChIKey=XEVDABLTFJQDGR-UHFFFAOYSA-N','CCCCCOC(=O)C1OC(C)(CC)OC1C(=O)OCCCCC','1'),
	(44118,0,0,NULL,'Consistent with Molecular Formula','C11H18Br2O4',374.0688,NULL,'A75B416CB842C988-FICuS-01-60','A75B416CB842C988-FICTS-01-3F','A75B416CB842C988-uuuuu-01-0F','InChI=1S/C11H18Br2O4/c12-6-8-16-10(14)4-2-1-3-5-11(15)17-9-7-13/h1-9H2','InChIKey=DEFWAHSZWUZXIZ-UHFFFAOYSA-N','O=C(CCCCCC(=O)OCCBr)OCCBr',NULL),
	(44119,0,0,'91906-66-0','Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'B2727A860495E5EF-FICuS-01-61','B2727A860495E5EF-FICTS-01-40','B2727A860495E5EF-uuuuu-01-10','InChI=1S/C13H20O4/c1-3-10-16-12(14)8-6-5-7-9-13(15)17-11-4-2/h3-4H,1-2,5-11H2','InChIKey=SQBBIIARQXLCHP-UHFFFAOYSA-N','C=CCOC(=O)CCCCCC(=O)OCC=C',NULL),
	(44120,0,0,'1732-08-7','Consistent with Molecular Formula','C9H16O4',188.223,'Dimethyl pimelate\nDimethyl heptanedioate\nPimelic acid dimethyl ester\nHeptanedioic acid, dimethyl ester\nPimelic acid, dimethyl ester','BE6039C89B6EA8E2-FICuS-01-81','BE6039C89B6EA8E2-FICTS-01-60','BE6039C89B6EA8E2-uuuuu-01-30','InChI=1S/C9H16O4/c1-12-8(10)6-4-3-5-7-9(11)13-2/h3-7H2,1-2H3','InChIKey=SHWINQXIGSEZAP-UHFFFAOYSA-N','COC(=O)CCCCCC(=O)OC',NULL),
	(44121,0,0,'10565-20-5','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,NULL,'D6A77019F7C99C38-FICuS-01-6A','D6A77019F7C99C38-FICTS-01-49','D6A77019F7C99C38-uuuuu-01-19','InChI=1S/C8H6Cl2O2/c9-7(10)8(11)12-6-4-2-1-3-5-6/h1-5,7H','InChIKey=FALZSEYHTLDSIT-UHFFFAOYSA-N','O=C(Oc1ccccc1)C(Cl)Cl',NULL),
	(44122,1,0,'62223-12-5','Consistent with Molecular Formula','C6H10Cl2O2',185.0498,NULL,'77F40A84155D44B7-FICuS-01-4C','77F40A84155D44B7-FICTS-01-2B','77F40A84155D44B7-uuuuu-01-FB','InChI=1S/C6H10Cl2O2/c1-3-4(2)10-6(9)5(7)8/h4-5H,3H2,1-2H3','InChIKey=IQYVZHJFEAIITM-UHFFFAOYSA-N','CCC(C)OC(=O)C(Cl)Cl','1'),
	(44123,1,0,'14576-08-0','Consistent with Molecular Formula','C11H20O',168.2784,'4-(1-Methoxy-1-methylethyl)-1-methylcyclohexene\nCyclohexene, 4-(1-methoxy-1-methylethyl)-1-methyl-','1F7DF26D5AF78ACF-FICuS-01-A0','1F7DF26D5AF78ACF-FICTS-01-7F','1F7DF26D5AF78ACF-uuuuu-01-4F','InChI=1S/C11H20O/c1-9-5-7-10(8-6-9)11(2,3)12-4/h5,10H,6-8H2,1-4H3','InChIKey=YWJHQHJWHJRTAB-UHFFFAOYSA-N','COC(C)(C)C1CC=C(C)CC1','1'),
	(44124,0,0,'119-39-1','Consistent with Molecular Formula','C8H6N2O',146.1482,'Phthalazone\nPhthalazinone\n1-Phthalazinol\nPhthalazin-1-one\n1(2H)Phthalazinone\nWLN: T66 BVMNJ','7267517DAF458CD2-FICuS-01-5F','BEF880C0724B97EB-FICTS-01-5C','7267517DAF458CD2-uuuuu-01-0E','InChI=1S/C8H6N2O/c11-8-7-4-2-1-3-6(7)5-9-10-8/h1-5H,(H,10,11)','InChIKey=IJAPPYDYQCXOEF-UHFFFAOYSA-N','O=c1[nH]ncc2ccccc12',NULL),
	(44125,0,0,'6273-57-0','Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'E26D2EF7789A1C67-FICuS-01-76','E26D2EF7789A1C67-FICTS-01-55','E26D2EF7789A1C67-uuuuu-01-25','InChI=1S/C15H16O5/c1-17-10-7-5-6-9-8-11(18-2)14(19-3)15(20-4)12(9)13(10)16/h5-8H,1-4H3','InChIKey=ZEEDZJJOWWIIFH-UHFFFAOYSA-N','COc1cc2cccc(OC)c(=O)c2c(OC)c1OC',NULL),
	(44126,0,0,'6945-76-2','Consistent with Molecular Formula','C8H8N2O6',228.161,NULL,'8818D684C0F311D5-FICuS-01-4D','8818D684C0F311D5-FICTS-01-2C','8818D684C0F311D5-uuuuu-01-FC','InChI=1S/C8H8N2O6/c1-15-5-3-4-6(16-2)8(10(13)14)7(5)9(11)12/h3-4H,1-2H3','InChIKey=XOFHMPZPXFUVBV-UHFFFAOYSA-N','COc1ccc(OC)c([N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(44127,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2N2O4',267.0682,NULL,'9B6F956E11B55AAB-FICuS-01-79','9B6F956E11B55AAB-FICTS-01-58','9B93328B2E3883E5-uuuuu-01-03','InChI=1S/C8H7ClN2O4.ClH/c1-2-5(10)3(7(12)13)4(8(14)15)6(9)11-2;/h10H2,1H3,(H,12,13)(H,14,15);1H','InChIKey=OBTUQRNILVWRCL-UHFFFAOYSA-N','Cc1nc(Cl)c(C(=O)O)c(C(=O)O)c1N.Cl',NULL),
	(44128,0,0,'5442-82-0','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'D1CE68F3F4579931-FICuS-01-67','D1CE68F3F4579931-FICTS-01-46','D1CE68F3F4579931-uuuuu-01-16','InChI=1S/C8H8N2O4/c1-3-6(9)5(8(13)14)4(2-10-3)7(11)12/h2H,9H2,1H3,(H,11,12)(H,13,14)','InChIKey=DJLBIUFTBMJHPG-UHFFFAOYSA-N','Cc1ncc(C(=O)O)c(C(=O)O)c1N',NULL),
	(44129,0,0,'243-59-4','Consistent with Molecular Formula','C14H9N3',219.2452,'5H-Indolo[2,3-b]quinoxaline','365EEAABFBD27B0C-FICuS-01-9D','365EEAABFBD27B0C-FICTS-01-7C','365EEAABFBD27B0C-uuuuu-01-4C','InChI=1S/C14H9N3/c1-2-6-10-9(5-1)13-14(16-10)17-12-8-4-3-7-11(12)15-13/h1-8H,(H,16,17)','InChIKey=LCKIWLDOHFUYDV-UHFFFAOYSA-N','c1ccc2nc3c(nc2c1)[nH]c1ccccc13',NULL),
	(44130,0,0,'4569-77-1','Consistent with Molecular Formula','C12H9N3O',211.2226,NULL,'728E3FC496A5E688-FICuS-01-6D','728E3FC496A5E688-FICTS-01-4C','728E3FC496A5E688-uuuuu-01-1C','InChI=1S/C12H9N3O/c13-7-5-10-11(6-12(7)16)15-9-4-2-1-3-8(9)14-10/h1-6,16H,13H2','InChIKey=AJIRUIWLEVHQMU-UHFFFAOYSA-N','Nc1cc2nc3ccccc3nc2cc1O',NULL),
	(44131,0,0,'10242-31-6','Consistent with Molecular Formula','C12H6N4O9',350.2008,NULL,'F9F8D0ECA79971E6-FICuS-01-8D','F9F8D0ECA79971E6-FICTS-01-6C','F9F8D0ECA79971E6-uuuuu-01-3C','InChI=1S/C12H6N4O9/c17-13(18)7-1-3-9(4-2-7)25-12-10(15(21)22)5-8(14(19)20)6-11(12)16(23)24/h1-6H','InChIKey=FVMZZFXJYIQEKS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(44132,0,0,'6945-81-9','Consistent with Molecular Formula','C12H7N3O7',305.2032,NULL,'59A607F8DAD6E711-FICuS-01-6E','59A607F8DAD6E711-FICTS-01-4D','59A607F8DAD6E711-uuuuu-01-1D','InChI=1S/C12H7N3O7/c16-13(17)8-3-1-4-9(7-8)22-12-10(14(18)19)5-2-6-11(12)15(20)21/h1-7H','InChIKey=NZSFSIIPYKWUNS-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Oc2c([N+](=O)[O-])cccc2[N+](=O)[O-])c1',NULL),
	(44133,0,0,'2303-23-3','Consistent with Molecular Formula','C12H8ClNO3',249.6531,'3-Chloro-4\'-nitrodiphenyl ether\nm-Chlorophenyl p-nitrophenyl ether\nBenzene, 1-chloro-3-(4-nitrophenoxy)-\nEther, m-chlorophenyl p-nitrophenyl','9830B2713C5590CB-FICuS-01-45','9830B2713C5590CB-FICTS-01-24','9830B2713C5590CB-uuuuu-01-F4','InChI=1S/C12H8ClNO3/c13-9-2-1-3-12(8-9)17-11-6-4-10(5-7-11)14(15)16/h1-8H','InChIKey=XEUAYIJJIQXNOO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccc(Cl)c2)cc1',NULL),
	(44134,0,0,'6945-82-0','Consistent with Molecular Formula','C14H12N2O6',304.2586,NULL,'BBB1F4012FD19A65-FICuS-01-6B','BBB1F4012FD19A65-FICTS-01-4A','BBB1F4012FD19A65-uuuuu-01-1A','InChI=1S/C14H12N2O6/c1-9-3-5-13(14(7-9)21-2)22-12-6-4-10(15(17)18)8-11(12)16(19)20/h3-8H,1-2H3','InChIKey=JLRFNOSMNHTJLI-UHFFFAOYSA-N','COc1cc(C)ccc1Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(44135,0,0,'6945-83-1','Consistent with Molecular Formula','C16H16BrNO3',350.2113,NULL,'9683990578E6BE60-FICuS-01-4F','9683990578E6BE60-FICTS-01-2E','9683990578E6BE60-uuuuu-01-FE','InChI=1S/C16H16BrNO3/c1-16(2,3)11-4-9-15(14(17)10-11)21-13-7-5-12(6-8-13)18(19)20/h4-10H,1-3H3','InChIKey=KKGIYAIKGWQFNU-UHFFFAOYSA-N','CC(C)(C)c1ccc(Oc2ccc([N+](=O)[O-])cc2)c(Br)c1',NULL),
	(44136,0,0,'6945-84-2','Consistent with Molecular Formula','C18H10N2O6',350.2868,NULL,'28F4A64C56D2C9D6-FICuS-01-70','28F4A64C56D2C9D6-FICTS-01-4F','28F4A64C56D2C9D6-uuuuu-01-1F','InChI=1S/C18H10N2O6/c21-19(22)11-5-7-18(15(9-11)20(23)24)25-12-6-8-17-14(10-12)13-3-1-2-4-16(13)26-17/h1-10H','InChIKey=VKVJHZVCLNIGPA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc3oc4ccccc4c3c2)c([N+](=O)[O-])c1',NULL),
	(44137,0,0,'6945-85-3','Consistent with Molecular Formula','C18H12ClNO3',325.7507,NULL,'A9BC29ECA3D8EDF6-FICuS-01-AE','A9BC29ECA3D8EDF6-FICTS-01-8D','A9BC29ECA3D8EDF6-uuuuu-01-5D','InChI=1S/C18H12ClNO3/c19-17-12-14(13-4-2-1-3-5-13)6-11-18(17)23-16-9-7-15(8-10-16)20(21)22/h1-12H','InChIKey=QBPFRTRISMTXSS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(-c3ccccc3)cc2Cl)cc1',NULL),
	(44138,0,0,'805-74-3','Consistent with Molecular Formula','C19H12N2O6',364.3136,NULL,'2FE78A75781BB95F-FICuS-01-78','2FE78A75781BB95F-FICTS-01-57','2FE78A75781BB95F-uuuuu-01-27','InChI=1S/C19H12N2O6/c22-19(13-4-2-1-3-5-13)14-6-9-16(10-7-14)27-18-11-8-15(20(23)24)12-17(18)21(25)26/h1-12H','InChIKey=VARRMPLWXUVENV-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(44139,5,0,'18776-20-0','Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'BF3F1D26AE9E3D8D-FICuS-01-9C','BF3F1D26AE9E3D8D-FICTS-01-7B','BF3F1D26AE9E3D8D-uuuuu-01-4B','InChI=1S/C8H9NO/c9-3-5-1-4-2-6(5)8-7(4)10-8/h4-8H,1-2H2','InChIKey=OVMGDBGKKIIJRU-UHFFFAOYSA-N','N#CC1CC2CC1C1OC21','1'),
	(44140,3,0,'6945-86-4','Consistent with Molecular Formula','C8H10ClN',155.6267,NULL,'7582E332033204EB-FICuS-01-2D','7582E332033204EB-FICTS-01-0C','7582E332033204EB-uuuuu-01-DC','InChI=1S/C8H10ClN/c9-8(5-10)4-6-1-2-7(8)3-6/h6-7H,1-4H2','InChIKey=WPEOPSGMVYBPAE-UHFFFAOYSA-N','N#CC1(Cl)CC2CCC1C2','1'),
	(44141,3,0,'6945-87-5','Consistent with Molecular Formula','C8H8ClN',153.6109,NULL,'1ED6736EFD7A2C2C-FICuS-01-88','1ED6736EFD7A2C2C-FICTS-01-67','1ED6736EFD7A2C2C-uuuuu-01-37','InChI=1S/C8H8ClN/c9-8(5-10)4-6-1-2-7(8)3-6/h1-2,6-7H,3-4H2','InChIKey=UCYKNDOOVFKJKU-UHFFFAOYSA-N','N#CC1(Cl)CC2C=CC1C2','1'),
	(44142,2,0,'7149-13-5','Consistent with Molecular Formula','C13H7N5',233.2318,NULL,'1A2888A43190BA6B-FICuS-01-50','1A2888A43190BA6B-FICTS-01-2F','1A2888A43190BA6B-uuuuu-01-FF','InChI=1S/C13H7N5/c14-4-9-3-10-1-2-11(9)13(7-17,8-18)12(10,5-15)6-16/h3,10-11H,1-2H2','InChIKey=DZBBCDCSMLPFOW-UHFFFAOYSA-N','N#CC1=CC2CCC1C(C#N)(C#N)C2(C#N)C#N','1'),
	(44143,4,0,'6945-88-6','Consistent with Molecular Formula','C19H18N6',330.3914,NULL,'42E092DC2F773A0F-FICuS-01-64','42E092DC2F773A0F-FICTS-01-43','42E092DC2F773A0F-uuuuu-01-13','InChI=1S/C19H18N6/c1-3-7-12(8-4-1)24-18-15-11-14(16(18)20-22-24)17-19(15)25(23-21-17)13-9-5-2-6-10-13/h1-10,14-19H,11H2','InChIKey=GXZOSPLKQHPMGJ-UHFFFAOYSA-N','c1ccc(N2N=NC3C4CC(C32)C2C4N=NN2c2ccccc2)cc1','1'),
	(44144,5,0,'89978-87-0','Consistent with Molecular Formula','C8H8ClNO',169.6103,NULL,'070A947A65A710C3-FICuS-01-3E','070A947A65A710C3-FICTS-01-1D','070A947A65A710C3-uuuuu-01-ED','InChI=1S/C8H8ClNO/c9-8(3-10)2-4-1-5(8)7-6(4)11-7/h4-7H,1-2H2','InChIKey=MWHLSWVUCYUGOS-UHFFFAOYSA-N','N#CC1(Cl)CC2CC1C1OC21','1'),
	(44145,6,0,NULL,'Consistent with Molecular Formula','C15H13N5',263.3012,NULL,'97398C07BF070F9C-FICuS-01-66','97398C07BF070F9C-FICTS-01-45','97398C07BF070F9C-uuuuu-01-15','InChI=1S/C15H13N5/c16-7-12-10-6-11(13(12)8-17)15-14(10)18-19-20(15)9-4-2-1-3-5-9/h1-5,10-15H,6H2','InChIKey=PZPNYKYVUALETI-UHFFFAOYSA-N','N#CC1C(C#N)C2CC1C1N=NN(c3ccccc3)C21','1'),
	(44146,2,0,'92061-12-6','Consistent with Molecular Formula','C14H10N4O2',266.2586,NULL,'7BDCDBFF790F0CDF-FICuS-01-BC','7BDCDBFF790F0CDF-FICTS-01-9B','7BDCDBFF790F0CDF-uuuuu-01-6B','InChI=1S/C14H10N4O2/c1-20-11(19)12-4-2-10(3-5-12)13(6-15,7-16)14(12,8-17)9-18/h2,4,10H,3,5H2,1H3','InChIKey=GBMTXUMSYNARHD-UHFFFAOYSA-N','COC(=O)C12C=CC(CC1)C(C#N)(C#N)C2(C#N)C#N','1'),
	(44147,6,0,'90458-42-7','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'61B40001230C9439-FICuS-01-16','61B40001230C9439-FICTS-01-F5','61B40001230C9439-uuuuu-01-C5','InChI=1S/C9H8N2O/c10-2-6-4-1-5(7(6)3-11)9-8(4)12-9/h4-9H,1H2','InChIKey=NSCWIMQSESDHTH-UHFFFAOYSA-N','N#CC1C(C#N)C2CC1C1OC21','1'),
	(44148,5,0,'6945-89-7','Consistent with Molecular Formula','C14H13ClN4',272.7365,NULL,'20BF8A8823D6E75F-FICuS-01-70','20BF8A8823D6E75F-FICTS-01-4F','20BF8A8823D6E75F-uuuuu-01-1F','InChI=1S/C14H13ClN4/c15-14(8-16)7-9-6-11(14)12-13(9)19(18-17-12)10-4-2-1-3-5-10/h1-5,9,11-13H,6-7H2','InChIKey=DWICUJLNMFJEDO-UHFFFAOYSA-N','N#CC1(Cl)CC2CC1C1N=NN(c3ccccc3)C21','1'),
	(44149,0,0,'608-49-1','Consistent with Molecular Formula','C15H24O',220.354,NULL,'2E3937063CD7E772-FICuS-01-50','2E3937063CD7E772-FICTS-01-2F','2E3937063CD7E772-uuuuu-01-FF','InChI=1S/C15H24O/c1-10-8-9-11(14(2,3)4)13(16)12(10)15(5,6)7/h8-9,16H,1-7H3','InChIKey=UHZLTTPUIQXNPO-UHFFFAOYSA-N','Cc1ccc(C(C)(C)C)c(O)c1C(C)(C)C',NULL),
	(44150,1,0,'62941-88-2','Consistent with Molecular Formula','C4H6ClNO2',135.5499,NULL,'327C8D9F2D8D0E13-FICuS-01-6C','327C8D9F2D8D0E13-FICTS-01-4B','327C8D9F2D8D0E13-uuuuu-01-1B','InChI=1S/C4H6ClNO2/c5-1-3-2-8-4(7)6-3/h3H,1-2H2,(H,6,7)','InChIKey=MWGJVZIMGXSJSB-UHFFFAOYSA-N','O=C1NC(CCl)CO1','1'),
	(44151,1,0,'126-83-0','Consistent with Molecular Formula','C3H7ClNaO4S',197.5887,'Sodiumchlorooxypropanesulfonate\nSodium epichlorohydrinsulfonate\nSodium 3-chloro-2-hydroxypropylsulfonate\nSodium 2-hydroxy-3-chloropropanesulfonate\nSodium-2-hydroxy-3-chloropropanesulfonate\nSodium 3-chloro-2-hydroxypropanesulfonate\nSodium-3-chloro-2-hydroxypropane sulfonate\n3-Chloro-2-hydroxy-1-propanesulfonic acid, sodium salt\n1-Propanesulfonic acid, 3-chloro-2-hydroxy-, monosodium salt\n1-Propanesulfonic acid, 3-chloro-2-hydroxy-, monosodium salt','31DD5FF5FDC33F02-FICuS-01-84','31DD5FF5FDC33F02-FICTS-01-63','BA3AB3FA9DB88DAA-uuuuu-01-5E','InChI=1S/C3H7ClO4S.Na/c4-1-3(5)2-9(6,7)8;/h3,5H,1-2H2,(H,6,7,8);/q;+1','InChIKey=TZLNJNUWVOGZJU-UHFFFAOYSA-N','O=S(=O)(O)CC(O)CCl.[Na+]','1'),
	(44152,0,0,'41965-60-0','Consistent with Molecular Formula','C17H16Cl2O4',355.217,NULL,'651115AD295605A0-FICuS-01-2B','651115AD295605A0-FICTS-01-0A','651115AD295605A0-uuuuu-01-DA','InChI=1S/C17H16Cl2O4/c1-12(20)23-17(10-21-15-6-2-13(18)3-7-15)11-22-16-8-4-14(19)5-9-16/h2-9,17H,10-11H2,1H3','InChIKey=UFMVOTVTRDHLKX-UHFFFAOYSA-N','CC(=O)OC(COc1ccc(Cl)cc1)COc1ccc(Cl)cc1',NULL),
	(44153,0,1,'53616-19-6','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'FD0DCFEE50DEA25F-FICuS-01-B4','FD0DCFEE50DEA25F-FICTS-01-93','DF063418012FBE14-uuuuu-01-FB','InChI=1S/C11H11NO3/c1-8-4-2-3-5-9(8)12-10(13)6-7-11(14)15/h2-7H,1H3,(H,12,13)(H,14,15)/b7-6-','InChIKey=RGFQVACBIDGKBN-SREVYHEPSA-N','Cc1ccccc1NC(=O)/C=C\\C(=O)O','1'),
	(44154,0,1,'7242-16-2','Consistent with Molecular Formula','C10H8ClNO3',225.6311,NULL,'58F9B7D249720179-FICuS-01-49','58F9B7D249720179-FICTS-01-28','B23D1A1558F9200A-uuuuu-01-F8','InChI=1S/C10H8ClNO3/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(14)15/h1-6H,(H,12,13)(H,14,15)/b6-5-','InChIKey=FBTQVXSNFILAQY-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(Cl)cc1','1'),
	(44155,0,1,'6314-45-0','Consistent with Molecular Formula','C7H11NO3',157.1688,'Maleamic acid, N-isopropyl-\n2-Butenoic acid, 4-[(1-methylethyl)amino]-4-oxo-, (Z)-','23B98AE1F5E67015-FICuS-01-59','5AC790C1DF72F95B-FICTS-01-5C','23B98AE1F5E67015-uuuuu-01-08','InChI=1S/C7H11NO3/c1-5(2)8-6(9)3-4-7(10)11/h3-5H,1-2H3,(H,8,9)(H,10,11)/b4-3-','InChIKey=HPDQADRQTVTWTP-ARJAWSKDSA-N','CC(C)NC(=O)/C=C\\C(=O)O','1'),
	(44156,0,1,'3151-55-1','Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'58F932A851546374-FICuS-01-34','47BD62C825D4594C-FICTS-01-3E','58F932A851546374-uuuuu-01-E3','InChI=1S/C12H21NO3/c1-2-3-4-5-6-7-10-13-11(14)8-9-12(15)16/h8-9H,2-7,10H2,1H3,(H,13,14)(H,15,16)','InChIKey=PTDZPBBGCHHKCY-UHFFFAOYSA-N','CCCCCCCCNC(=O)/C=C/C(=O)O','1'),
	(44157,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H9NO3 in C10H8ClNO3','C10H9?ClNO3',226.639,NULL,'21B9222F042C887F-FICuS-01-47','21B9222F042C887F-FICTS-01-26','1A9216EC65813F3C-uuuuu-01-05','InChI=1S/C10H9NO3.Cl/c12-9(6-7-10(13)14)11-8-4-2-1-3-5-8;/h1-7H,(H,11,12)(H,13,14);/b7-6+;','InChIKey=VJNKZZZKFNACCQ-UHDJGPCESA-N','*Cl.O=C(O)/C=C/C(=O)Nc1ccccc1','1'),
	(44158,0,0,'4067-01-0','Consistent with Molecular Formula','C11H9NO2',187.1976,'N-o-Tolylmaleimide\nN-(o-Methylphenyl)maleimide\nWLN: T5VNVJ BR B1\n1H-Pyrrole-2,5-dione, 1-(2-methylphenyl)-\nMaleimide, N-o-tolyl-','C9C42CCD26B4CC60-FICuS-01-80','C9C42CCD26B4CC60-FICTS-01-5F','C9C42CCD26B4CC60-uuuuu-01-2F','InChI=1S/C11H9NO2/c1-8-4-2-3-5-9(8)12-10(13)6-7-11(12)14/h2-7H,1H3','InChIKey=QYOJZFBQEAZNEW-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)C=CC1=O',NULL),
	(44159,0,0,'1631-29-4','Consistent with Molecular Formula','C10H6ClNO2',207.6159,'Chlorophenylmaleimide\np-Chlorophenylmaleimide\nN-(p-Chlorophenyl)maleimide\nN-(4-Chlorophenyl)maleimide\nWLN: T5VNVJ BR DG\n1H-Pyrrole-2,5-dione, 1-(4-chlorophenyl)-\nMaleimide, N-(p-chlorophenyl)-','6001D58CBAF48569-FICuS-01-5B','6001D58CBAF48569-FICTS-01-3A','6001D58CBAF48569-uuuuu-01-0A','InChI=1S/C10H6ClNO2/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(12)14/h1-6H','InChIKey=FPZQYYXSOJSITC-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(Cl)cc1',NULL),
	(44160,1,0,'36342-11-7','Consistent with Molecular Formula','C10H8ClNO2',209.6317,NULL,'443CEA52C9B5EF50-FICuS-01-75','E7D2486C3A180BD0-FICTS-01-40','443CEA52C9B5EF50-uuuuu-01-24','InChI=1S/C10H8ClNO2/c11-8-6-9(13)12(10(8)14)7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=NITPIKUGPTUBJE-UHFFFAOYSA-N','O=C1CC(Cl)C(=O)N1c1ccccc1','1'),
	(44161,0,0,'20457-62-9','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'9D30F85413FBBBDB-FICuS-01-84','9D30F85413FBBBDB-FICTS-01-63','9D30F85413FBBBDB-uuuuu-01-33','InChI=1S/C15H22O2/c1-14(2,3)10-15(4,5)12-8-6-11(7-9-12)13(16)17/h6-9H,10H2,1-5H3,(H,16,17)','InChIKey=HXFGZQYTVLANQR-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(C(=O)O)cc1',NULL),
	(44162,0,0,'111-57-9','Consistent with Molecular Formula','C20H41NO2',327.5494,'Stearamyl\nOnyx Wax EL\nComperlan HS\nMarlamid M 18\nCycloamide SM\nLoramine S 280\nStearamide MEA\nClindrol 200-MS\nStearic ethanolamide\nStearic ethylolamide\nStearoylethanolamine\nN-Stearoylethanolamine\nStearoylmonoethanolamide\nStearic monoethanolamide\nStearic monoethanolamine\nStearoyl Monoethanolamide\nN-(Hydroxyethyl)stearamide\nN-(2-Hydroxyethyl)stearamide\nStearic acid monoethanolamide\nN-(2-Hydroxyethyl)octadecanamide\nMonoethanolamine stearic acid amide\nOctadecanamide, N-(2-hydroxyethyl)-\nOctadecanamide, N-(2-hydroxyethyl)-','E23FD9DE4817BB99-FICuS-01-87','E23FD9DE4817BB99-FICTS-01-66','E23FD9DE4817BB99-uuuuu-01-36','InChI=1S/C20H41NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20(23)21-18-19-22/h22H,2-19H2,1H3,(H,21,23)','InChIKey=OTGQIQQTPXJQRG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCCO',NULL),
	(44163,4,0,'1627-06-1','Consistent with Molecular Formula','C28H20',356.466,'Dianthracene\nAnthracene photodimer\n5,12[1\',2\']:6,11[1\'\',2\'\']-Dibenzenodibenzo[a,e]cyclooctene, 5,6,11,12-tetrahydro-\n5,12:6,11-Di-o-benzenodibenzo[a,e]cyclooctene, 5,6,11,12-tetrahydro-\nAnthracene, dimer','3A110653EB3B623C-FICuS-01-45','3A110653EB3B623C-FICTS-01-24','3A110653EB3B623C-uuuuu-01-F4','InChI=1S/C28H20/c1-2-10-18-17(9-1)25-19-11-3-4-12-20(19)26(18)28-23-15-7-5-13-21(23)27(25)22-14-6-8-16-24(22)28/h1-16,25-28H','InChIKey=JUTIJVADGQDBGY-UHFFFAOYSA-N','c1ccc2c(c1)C1c3ccccc3C2C2c3ccccc3C1c1ccccc12','1'),
	(44164,0,0,'26396-57-6','Consistent with Molecular Formula','C10H5Cl2NO2',242.061,NULL,'98C4C33370622FEE-FICuS-01-5C','98C4C33370622FEE-FICTS-01-3B','98C4C33370622FEE-uuuuu-01-0B','InChI=1S/C10H5Cl2NO2/c11-6-1-2-8(7(12)5-6)13-9(14)3-4-10(13)15/h1-5H','InChIKey=BZUKGARCPDEBLG-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(Cl)cc1Cl',NULL),
	(44165,1,0,'39735-79-0','Consistent with Molecular Formula','C9H10Cl2O2',221.0828,NULL,'01F35679D455171B-FICuS-01-39','01F35679D455171B-FICTS-01-18','01F35679D455171B-uuuuu-01-E8','InChI=1S/C9H10Cl2O2/c10-5-8(12)6-13-9-3-1-7(11)2-4-9/h1-4,8,12H,5-6H2','InChIKey=VWCSAUUNSFLUSP-UHFFFAOYSA-N','OC(CCl)COc1ccc(Cl)cc1','1'),
	(44166,0,0,'6637-45-2','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'B1EFFE8C07BF45D1-FICuS-01-98','B1EFFE8C07BF45D1-FICTS-01-77','B1EFFE8C07BF45D1-uuuuu-01-47','InChI=1S/C14H9NO2/c16-13-7-8-14(17)15(13)12-6-5-10-3-1-2-4-11(10)9-12/h1-9H','InChIKey=ISPTVBCAVIHHEF-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc2ccccc2c1',NULL),
	(44167,0,0,'6637-46-3','Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'6402B334E1D8F07C-FICuS-01-51','6402B334E1D8F07C-FICTS-01-30','6402B334E1D8F07C-uuuuu-01-00','InChI=1S/C12H9NO4/c1-8(14)17-10-4-2-9(3-5-10)13-11(15)6-7-12(13)16/h2-7H,1H3','InChIKey=QTRJOLFWYFCHQD-UHFFFAOYSA-N','CC(=O)Oc1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(44168,0,0,'6637-47-4','Consistent with Molecular Formula','C10H5Cl2NO2',242.061,NULL,'862179618D95A67C-FICuS-01-4A','862179618D95A67C-FICTS-01-29','862179618D95A67C-uuuuu-01-F9','InChI=1S/C10H5Cl2NO2/c11-6-1-2-7(12)8(5-6)13-9(14)3-4-10(13)15/h1-5H','InChIKey=WGGQQECAPZLVDV-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1cc(Cl)ccc1Cl',NULL),
	(44169,0,0,'52726-96-2','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'6157FCB285D50DF0-FICuS-01-67','6157FCB285D50DF0-FICTS-01-46','6157FCB285D50DF0-uuuuu-01-16','InChI=1S/C10H8N2O2/c13-9-6-7-10(14)12(9)11-8-4-2-1-3-5-8/h1-7,11H','InChIKey=FIAOPFPKXNGUNA-UHFFFAOYSA-N','O=C1C=CC(=O)N1Nc1ccccc1',NULL),
	(44170,2,0,NULL,'Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'AAE8BC6F635546F4-FICuS-01-7E','AAE8BC6F635546F4-FICTS-01-5D','AAE8BC6F635546F4-uuuuu-01-2D','InChI=1S/C16H25NO2/c1-13-5-3-4-10-17(13)12-15(18)11-14-6-8-16(19-2)9-7-14/h6-9,13,15,18H,3-5,10-12H2,1-2H3','InChIKey=LISZUZJOHHVOND-UHFFFAOYSA-N','COc1ccc(CC(O)CN2CCCCC2C)cc1','1'),
	(44171,1,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'6B1B1128602BB837-FICuS-01-3C','6B1B1128602BB837-FICTS-01-1B','6B1B1128602BB837-uuuuu-01-EB','InChI=1S/C14H21NO2/c1-17-14-6-4-12(5-7-14)10-13(16)11-15-8-2-3-9-15/h4-7,13,16H,2-3,8-11H2,1H3','InChIKey=CRGSXJWMTSQVBE-UHFFFAOYSA-N','COc1ccc(CC(O)CN2CCCC2)cc1','1'),
	(44172,1,0,NULL,'Consistent with Molecular Formula','C17H27N3O2',305.4192,NULL,'FA286C0241AD5BA1-FICuS-01-66','FA286C0241AD5BA1-FICTS-01-45','FA286C0241AD5BA1-uuuuu-01-15','InChI=1S/C17H27N3O2/c1-13-5-4-6-14(2)17(13)18-16(22)12-20-8-7-19(9-10-21)11-15(20)3/h4-6,15,21H,7-12H2,1-3H3,(H,18,22)','InChIKey=MLCLHWZLHZEALI-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CN1CCN(CCO)CC1C','1'),
	(44173,1,0,'77966-87-1','Consistent with Molecular Formula','C16H25ClN2O',296.8393,'1-Piperidineacetamide, N-(2,6-dimethylphenyl)-2-methyl-, monohydrochloride','572767B78CAF26BB-FICuS-01-70','572767B78CAF26BB-FICTS-01-4F','57DBC052B322FFF5-uuuuu-01-22','InChI=1S/C16H24N2O.ClH/c1-12-7-6-8-13(2)16(12)17-15(19)11-18-10-5-4-9-14(18)3;/h6-8,14H,4-5,9-11H2,1-3H3,(H,17,19);1H','InChIKey=HZJNAEHULAEVBV-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CN1CCCCC1C.Cl','1'),
	(44174,2,0,NULL,'Consistent with Molecular Formula','C17H29ClN2O2',328.8813,NULL,'376405DF29F19212-FICuS-01-3A','376405DF29F19212-FICTS-01-19','3798A23A167C4B5C-uuuuu-01-07','InChI=1S/C17H28N2O2.ClH/c1-21-17-4-2-15(3-5-17)12-16(20)13-19-10-7-14(6-9-18)8-11-19;/h2-5,14,16,20H,6-13,18H2,1H3;1H','InChIKey=RHEGCIWMFTWVAT-UHFFFAOYSA-N','COc1ccc(CC(O)CN2CCC(CCN)CC2)cc1.Cl','1'),
	(44175,0,0,NULL,'Consistent with Molecular Formula','C15H18ClN3O',291.7797,NULL,'A237E5B209CE7658-FICuS-01-5D','A237E5B209CE7658-FICTS-01-3C','A2CB42573643AF16-uuuuu-01-FE','InChI=1S/C15H17N3O.ClH/c1-11-6-5-7-12(2)15(11)18-14(19)10-17-13-8-3-4-9-16-13;/h3-9H,10H2,1-2H3,(H,16,17)(H,18,19);1H','InChIKey=XFBZSEOBNMUZMV-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CNc1ccccn1.Cl',NULL),
	(44176,0,0,NULL,'Consistent with Molecular Formula','C17H29ClN2O',312.8819,NULL,'1DB19AE59AB08D9F-FICuS-01-8A','1DB19AE59AB08D9F-FICTS-01-69','1D4D3D00A53D54D1-uuuuu-01-05','InChI=1S/C17H28N2O.ClH/c1-4-5-6-7-8-12-18-13-16(20)19-17-14(2)10-9-11-15(17)3;/h9-11,18H,4-8,12-13H2,1-3H3,(H,19,20);1H','InChIKey=SBRGFOIPFSOMNK-UHFFFAOYSA-N','CCCCCCCNCC(=O)Nc1c(C)cccc1C.Cl',NULL),
	(44177,1,0,NULL,'Consistent with Molecular Formula','C15H23ClN2O',282.8125,NULL,'489A08D2C7B5F7C6-FICuS-01-72','489A08D2C7B5F7C6-FICTS-01-51','4866AF37F8382E88-uuuuu-01-0F','InChI=1S/C15H22N2O.ClH/c1-12-7-3-4-9-14(12)16-15(18)11-17-10-6-5-8-13(17)2;/h3-4,7,9,13H,5-6,8,10-11H2,1-2H3,(H,16,18);1H','InChIKey=PYAXNWUPZWGOEK-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CN1CCCCC1C.Cl','1'),
	(44178,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'9C2EDEC9E99F74AB-FICuS-01-AA','9C2EDEC9E99F74AB-FICTS-01-89','9C2EDEC9E99F74AB-uuuuu-01-59','InChI=1S/C15H22N2O/c1-12-6-5-9-17(10-12)11-15(18)16-14-8-4-3-7-13(14)2/h3-4,7-8,12H,5-6,9-11H2,1-2H3,(H,16,18)','InChIKey=RQQFZGAMKZTGKO-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CN1CCCC(C)C1','1'),
	(44179,1,0,NULL,'Consistent with Molecular Formula','C12H27NO',201.3514,NULL,'457A12F1C1BF4568-FICuS-01-55','457A12F1C1BF4568-FICTS-01-34','457A12F1C1BF4568-uuuuu-01-04','InChI=1S/C12H27NO/c1-5-13(6-2)10-12(14)9-7-8-11(3)4/h11-12,14H,5-10H2,1-4H3','InChIKey=XYGPUTCVGQQJOU-UHFFFAOYSA-N','CCN(CC)CC(O)CCCC(C)C','1'),
	(44180,1,0,NULL,'Consistent with Molecular Formula','C16H27ClN2O',298.8551,NULL,'FCD40CD2821370D3-FICuS-01-5D','FCD40CD2821370D3-FICTS-01-3C','FC28AB37BD9EA99D-uuuuu-01-51','InChI=1S/C16H26N2O.ClH/c1-4-5-6-10-14(3)17-12-16(19)18-15-11-8-7-9-13(15)2;/h7-9,11,14,17H,4-6,10,12H2,1-3H3,(H,18,19);1H','InChIKey=UGTMAQHOXDJDPB-UHFFFAOYSA-N','CCCCCC(C)NCC(=O)Nc1ccccc1C.Cl','1'),
	(44181,1,0,NULL,'Consistent with Molecular Formula','C17H29ClN2O',312.8819,NULL,'8F59D5C0617C0EFA-FICuS-01-7C','8F59D5C0617C0EFA-FICTS-01-5B','8FA572255EF1D7B4-uuuuu-01-1C','InChI=1S/C17H28N2O.ClH/c1-4-5-6-7-11-15(3)18-13-17(20)19-16-12-9-8-10-14(16)2;/h8-10,12,15,18H,4-7,11,13H2,1-3H3,(H,19,20);1H','InChIKey=JSTNSKZMNUWKOK-UHFFFAOYSA-N','CCCCCCC(C)NCC(=O)Nc1ccccc1C.Cl','1'),
	(44182,1,0,NULL,'Consistent with Molecular Formula','C18H31ClN2O',326.9087,NULL,'58367AF4389433D1-FICuS-01-42','58367AF4389433D1-FICTS-01-21','58CADD110719EA9F-uuuuu-01-27','InChI=1S/C18H30N2O.ClH/c1-5-6-7-8-12-16(4)19-13-17(21)20-18-14(2)10-9-11-15(18)3;/h9-11,16,19H,5-8,12-13H2,1-4H3,(H,20,21);1H','InChIKey=AECKCIAWKPGCQD-UHFFFAOYSA-N','CCCCCCC(C)NCC(=O)Nc1c(C)cccc1C.Cl','1'),
	(44183,0,1,NULL,'Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'D11F4B9787466144-FICuS-01-41','D11F4B9787466144-FICTS-01-20','A9BC30528C388FC1-uuuuu-01-17','InChI=1S/C19H21NO2/c1-20(15-14-17-8-11-18(22-2)12-9-17)19(21)13-10-16-6-4-3-5-7-16/h3-13H,14-15H2,1-2H3/b13-10+','InChIKey=VANLAWLPWTVXIB-JLHYYAGUSA-N','COc1ccc(CCN(C)C(=O)/C=C/c2ccccc2)cc1','1'),
	(44184,1,0,NULL,'Consistent with Molecular Formula','C16H35NO',257.4586,NULL,'6C37CAC443251B1F-FICuS-01-5D','6C37CAC443251B1F-FICTS-01-3C','6C37CAC443251B1F-uuuuu-01-0C','InChI=1S/C16H35NO/c1-5-7-12-17(13-8-6-2)14-16(18)11-9-10-15(3)4/h15-16,18H,5-14H2,1-4H3','InChIKey=KJGZSLGIMYUOJC-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)CCCC(C)C','1'),
	(44185,0,0,NULL,'Consistent with Molecular Formula','C13H21NO',207.315,NULL,'AFA7E549ADC6EE7D-FICuS-01-B0','AFA7E549ADC6EE7D-FICTS-01-8F','AFA7E549ADC6EE7D-uuuuu-01-5F','InChI=1S/C13H21NO/c1-3-4-10-14-11-9-12-5-7-13(15-2)8-6-12/h5-8,14H,3-4,9-11H2,1-2H3','InChIKey=DFZNXARNKQHPQC-UHFFFAOYSA-N','CCCCNCCc1ccc(OC)cc1',NULL),
	(44186,0,0,'77984-97-5','Consistent with Molecular Formula','C13H19ClN2O',254.7589,'1-Pyrrolidineacetamide, N-(2-methylphenyl)-, monohydrochloride','AAD4C8F4357B484D-FICuS-01-7B','AAD4C8F4357B484D-FICTS-01-5A','AA286F110AF69103-uuuuu-01-FA','InChI=1S/C13H18N2O.ClH/c1-11-6-2-3-7-12(11)14-13(16)10-15-8-4-5-9-15;/h2-3,6-7H,4-5,8-10H2,1H3,(H,14,16);1H','InChIKey=HNIKZHHEFXKFCW-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CN1CCCC1.Cl',NULL),
	(44187,0,0,NULL,'Consistent with Molecular Formula','C15H25ClN2O2',300.8277,NULL,'6F5C1442540A3765-FICuS-01-35','6F5C1442540A3765-FICTS-01-14','6FA0B3A76B87EE2B-uuuuu-01-35','InChI=1S/C15H24N2O2.ClH/c1-4-17(5-2)10-11-19-12-15(18)16-14-9-7-6-8-13(14)3;/h6-9H,4-5,10-12H2,1-3H3,(H,16,18);1H','InChIKey=CSCQZEWYYBARLZ-UHFFFAOYSA-N','CCN(CC)CCOCC(=O)Nc1ccccc1C.Cl',NULL),
	(44188,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN5O',281.7443,NULL,'D4796C72D15FF5B2-FICuS-01-70','D4796C72D15FF5B2-FICTS-01-4F','D485CB97EED22CFC-uuuuu-01-4E','InChI=1S/C12H15N5O.ClH/c1-8-4-3-5-9(2)12(8)15-11(18)7-13-10-6-14-17-16-10;/h3-6H,7H2,1-2H3,(H,15,18)(H2,13,14,16,17);1H','InChIKey=DXNSFYKYHGOISY-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CNc1c[nH]nn1.Cl',NULL),
	(44189,3,0,NULL,'Consistent with Molecular Formula','C20H34ClNO2',355.9471,NULL,'E8DD09B759B4EB22-FICuS-01-7D','E8DD09B759B4EB22-FICTS-01-5C','E821AE526639326C-uuuuu-01-F9','InChI=1S/C20H33NO2.ClH/c1-4-5-13-23-20-11-9-18(10-12-20)14-19(22)15-21-16(2)7-6-8-17(21)3;/h9-12,16-17,19,22H,4-8,13-15H2,1-3H3;1H','InChIKey=HLXPQZITNQUPLO-UHFFFAOYSA-N','CCCCOc1ccc(CC(O)CN2C(C)CCCC2C)cc1.Cl','1'),
	(44190,1,0,NULL,'Consistent with Molecular Formula','C17H28ClNO2',313.8667,NULL,'47C52E07577AB0B9-FICuS-01-59','47C52E07577AB0B9-FICTS-01-38','473989E268F769F7-uuuuu-01-0C','InChI=1S/C17H27NO2.ClH/c1-2-3-12-20-17-8-6-15(7-9-17)13-16(19)14-18-10-4-5-11-18;/h6-9,16,19H,2-5,10-14H2,1H3;1H','InChIKey=VHMYWTJHZKCIAD-UHFFFAOYSA-N','CCCCOc1ccc(CC(O)CN2CCCC2)cc1.Cl','1'),
	(44191,2,0,NULL,'Consistent with Molecular Formula','C20H36ClNO2',357.9629,NULL,'79C689D64E10D6DF-FICuS-01-79','79C689D64E10D6DF-FICTS-01-58','793A2E33719D0F91-uuuuu-01-FC','InChI=1S/C20H35NO2.ClH/c1-4-6-8-9-17(3)21-16-19(22)15-18-10-12-20(13-11-18)23-14-7-5-2;/h10-13,17,19,21-22H,4-9,14-16H2,1-3H3;1H','InChIKey=VCHFWSULLQBENI-UHFFFAOYSA-N','CCCCCC(C)NCC(O)Cc1ccc(OCCCC)cc1.Cl','1'),
	(44192,1,0,NULL,'Consistent with Molecular Formula','C15H26ClNO',271.8295,NULL,'94704DA36B96C273-FICuS-01-4D','94704DA36B96C273-FICTS-01-2C','948CEA46541B1B3D-uuuuu-01-14','InChI=1S/C15H25NO.ClH/c1-13(2)7-6-10-15(17)12-16-11-14-8-4-3-5-9-14;/h3-5,8-9,13,15-17H,6-7,10-12H2,1-2H3;1H','InChIKey=XLLFGJCXLDLLMK-UHFFFAOYSA-N','CC(C)CCCC(O)CNCc1ccccc1.Cl','1'),
	(44193,0,0,'4114-31-2','Consistent with Molecular Formula','C3H8N2O2',104.1084,'Ethyl carbazate\nEthyl carbazinate\nCarbethoxyhydrazine\nCarboethoxyhydrazine\n1-(Carbethoxy)hydrazine\nN-(Carbethoxy)hydrazine\n(Ethoxycarbonyl)hydrazide\n(Monocarbethoxy)hydrazine\n(Ethoxycarbonyl)hydrazine\nEthyl hydrazinecarboxylate\nN-(Ethoxycarbonyl)hydrazine\nWLN: ZMVO2\nHydrazinecarboxylic acid, ethyl ester\nCarbazic acid, ethyl ester','6C11343C453185E0-FICuS-01-2E','6C11343C453185E0-FICTS-01-0D','6C11343C453185E0-uuuuu-01-DD','InChI=1S/C3H8N2O2/c1-2-7-3(6)5-4/h2,4H2,1H3,(H,5,6)','InChIKey=VYSYZMNJHYOXGN-UHFFFAOYSA-N','CCOC(=O)NN',NULL),
	(44194,1,0,'6637-49-6','Consistent with Molecular Formula','C16H31N',237.4276,NULL,'74BE010E02F92C07-FICuS-01-4C','74BE010E02F92C07-FICTS-01-2B','74BE010E02F92C07-uuuuu-01-FB','InChI=1S/C16H31N/c1-4-7-9-10-13-16(11-6-3,14-15-17)12-8-5-2/h4-14H2,1-3H3','InChIKey=KFYVODJSHSJAAF-UHFFFAOYSA-N','CCCCCCC(CC#N)(CCC)CCCC','1'),
	(44195,0,0,'6637-50-9','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'7956039E03760A04-FICuS-01-28','7956039E03760A04-FICTS-01-07','7956039E03760A04-uuuuu-01-D7','InChI=1S/C9H18O2/c1-4-9(5-2,6-3)7-8(10)11/h4-7H2,1-3H3,(H,10,11)','InChIKey=QMMDXTOYMCXXDF-UHFFFAOYSA-N','CCC(CC)(CC)CC(=O)O',NULL),
	(44196,1,0,'6637-51-0','Consistent with Molecular Formula','C15H32O',228.4172,NULL,'41F08CE3A98BBFC5-FICuS-01-89','41F08CE3A98BBFC5-FICTS-01-68','41F08CE3A98BBFC5-uuuuu-01-38','InChI=1S/C15H32O/c1-4-7-9-12-15(10-6-3,13-14-16)11-8-5-2/h16H,4-14H2,1-3H3','InChIKey=ZYVRVNJIOGOMLG-UHFFFAOYSA-N','CCCCCC(CCC)(CCO)CCCC','1'),
	(44197,1,0,'6637-52-1','Consistent with Molecular Formula','C21H43NO',325.5768,NULL,'434E3B7AE28FFCFB-FICuS-01-9A','434E3B7AE28FFCFB-FICTS-01-79','434E3B7AE28FFCFB-uuuuu-01-49','InChI=1S/C21H43NO/c1-6-11-14-19(20(23)22-18-13-8-3)21(15-9-4,16-10-5)17-12-7-2/h19H,6-18H2,1-5H3,(H,22,23)','InChIKey=AMXFHTHLFMHPQX-UHFFFAOYSA-N','CCCCNC(=O)C(CCCC)C(CCC)(CCC)CCCC','1'),
	(44198,0,0,'3594-90-9','Consistent with Molecular Formula','C14H14O2',214.2634,'2,2\'-Biphenyldimethanol','338B4D685C9B3C4E-FICuS-01-6F','338B4D685C9B3C4E-FICTS-01-4E','338B4D685C9B3C4E-uuuuu-01-1E','InChI=1S/C14H14O2/c15-9-11-5-1-3-7-13(11)14-8-4-2-6-12(14)10-16/h1-8,15-16H,9-10H2','InChIKey=UIMJANTUJQGSEX-UHFFFAOYSA-N','OCc1ccccc1-c1ccccc1CO',NULL),
	(44199,2,0,'3425-89-6','Consistent with Molecular Formula','C9H10O3',166.1762,'4-Methyltetrahydrophthalic anhydride\nIsomethyltetrahydrophthalic anhydride\n4-Methyl-1,2,3,6-tetrahydrophthalic anhydride\n4-Methyl-.DELTA.4-tetrahydrophthalic anhydride\n4-Methyl-.delta.-4-tetrahydrophthalic anhydride\n4-Cyclohexene-1,2-dicarboxylic anhydride, 4-methyl-\n1,3-Isobenzofurandione, 3a,4,7,7a-tetrahydro-5-methyl-','041C78887E0AC543-FICuS-01-4A','F48D3464DFBED4DA-FICTS-01-7B','041C78887E0AC543-uuuuu-01-F9','InChI=1S/C9H10O3/c1-5-2-3-6-7(4-5)9(11)12-8(6)10/h2,6-7H,3-4H2,1H3','InChIKey=OEMSKMUAMXLNKL-UHFFFAOYSA-N','CC1=CCC2C(=O)OC(=O)C2C1','1'),
	(44200,1,0,'6637-53-2','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'9BDCF105076F552A-FICuS-01-65','9BDCF105076F552A-FICTS-01-44','9BDCF105076F552A-uuuuu-01-14','InChI=1S/C14H11NO2/c16-13-11-8-4-5-9-12(11)14(17,15-13)10-6-2-1-3-7-10/h1-9,17H,(H,15,16)','InChIKey=GWFDPVAJYRXYNY-UHFFFAOYSA-N','O=C1NC(O)(c2ccccc2)c2ccccc21','1'),
	(44201,0,0,'1971-49-9','Consistent with Molecular Formula','C10H7NO3',189.1702,'N-Acetylphthalimide\n1H-Isoindole-1,3(2H)-dione, 2-acetyl-\nPhthalimide, N-acetyl-','351316F64B77239A-FICuS-01-39','351316F64B77239A-FICTS-01-18','351316F64B77239A-uuuuu-01-E8','InChI=1S/C10H7NO3/c1-6(12)11-9(13)7-4-2-3-5-8(7)10(11)14/h2-5H,1H3','InChIKey=INZUQGFQRYAKQQ-UHFFFAOYSA-N','CC(=O)N1C(=O)c2ccccc2C1=O',NULL),
	(44202,0,0,'6637-55-4','Consistent with Molecular Formula','C10H6N2O5',234.1678,NULL,'2B53FBE4150CEBCE-FICuS-01-8C','2B53FBE4150CEBCE-FICTS-01-6B','2B53FBE4150CEBCE-uuuuu-01-3B','InChI=1S/C10H6N2O5/c1-5(13)11-9(14)6-3-2-4-7(12(16)17)8(6)10(11)15/h2-4H,1H3','InChIKey=NOVSWSHOJUDPRJ-UHFFFAOYSA-N','CC(=O)N1C(=O)c2cccc([N+](=O)[O-])c2C1=O',NULL),
	(44203,0,0,'7249-32-3','Consistent with Molecular Formula','C16H34',226.4446,NULL,'215E6D05E05D58E5-FICuS-01-58','215E6D05E05D58E5-FICTS-01-37','215E6D05E05D58E5-uuuuu-01-07','InChI=1S/C16H34/c1-4-7-10-13-16(14-11-8-5-2)15-12-9-6-3/h16H,4-15H2,1-3H3','InChIKey=HSYCPONOCCYPEY-UHFFFAOYSA-N','CCCCCC(CCCCC)CCCCC',NULL),
	(44204,0,0,'6637-56-5','Consistent with Molecular Formula','C22H39NO2',349.5556,NULL,'D0A59B86747CB2FC-FICuS-01-7C','D0A59B86747CB2FC-FICTS-01-5B','D0A59B86747CB2FC-uuuuu-01-2B','InChI=1S/C22H39NO2/c1-4-7-9-11-13-15-17-20(18-16-14-12-10-8-5-2)21(19-23)22(24)25-6-3/h4-18H2,1-3H3','InChIKey=LZZPHJZAAGPGNH-UHFFFAOYSA-N','CCCCCCCCC(CCCCCCCC)=C(C#N)C(=O)OCC',NULL),
	(44205,1,0,'6637-57-6','Consistent with Molecular Formula','C14H26N2O2',254.3716,NULL,'A13BC49362D1CBB3-FICuS-01-68','A13BC49362D1CBB3-FICTS-01-47','A13BC49362D1CBB3-uuuuu-01-17','InChI=1S/C14H26N2O2/c1-3-5-7-9-11-14(10-8-6-4-2)12(17)15-13(18)16-14/h3-11H2,1-2H3,(H2,15,16,17,18)','InChIKey=SWBLZLCUGQQECM-UHFFFAOYSA-N','CCCCCCC1(CCCCC)NC(=O)NC1=O','1'),
	(44206,0,0,'608-98-0','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'C8DB2508D7421C49-FICuS-01-59','C8DB2508D7421C49-FICTS-01-38','C8DB2508D7421C49-uuuuu-01-08','InChI=1S/C9H12O2/c1-5-4-6(2)9(11)7(3)8(5)10/h4,10-11H,1-3H3','InChIKey=WSKJIXLOKYWORS-UHFFFAOYSA-N','Cc1cc(C)c(O)c(C)c1O',NULL),
	(44207,0,0,'6625-45-2','Consistent with Molecular Formula','C20H16O4',320.344,NULL,'600473064A9BACFC-FICuS-01-5E','600473064A9BACFC-FICTS-01-3D','600473064A9BACFC-uuuuu-01-0D','InChI=1S/C20H16O4/c21-17-11-18(23-13-15-7-3-1-4-8-15)20(22)19(12-17)24-14-16-9-5-2-6-10-16/h1-12H,13-14H2','InChIKey=ZPDJHWCGUYEADD-UHFFFAOYSA-N','O=C1C=C(OCc2ccccc2)C(=O)C(OCc2ccccc2)=C1',NULL),
	(44208,0,0,'5232-99-5','Consistent with Molecular Formula','C18H15NO2',277.322,'CE 2\nEtocrylene\nUvinul N 35\nUsaf a-15972\nUV Absorber-2\nEthyl 2-cyano-3,3-diphenylacrylate\nEthyl (diphenylmethylene)cyanoacetate\nEthyl .alpha.-cyan-.beta.,.beta.-diphenylacrylate\nEthyl .alpha.-cyano-.beta.,.beta.-diphenylacrylate\nAcrylonitrile, 3,3-dicyclopropyl-2-(ethoxycarbonyl)-\n.alpha.-Cyano-.beta.-phenylcinnamic acid, ethyl ester\n.alpha.-Carbethoxy-.beta.,.beta.-biscyclopropyl acrylonitrile\nAcrylonitrile, .beta., .beta.-biscyclopropyl-,.alpha.-carbethoxy-\n2-Propenoic acid, 2-cyano-3,3-diphenyl-, ethyl ester\nAcrylic acid, 2-cyano-3,3-diphenyl-, ethyl ester','8979CAFAE1420BCC-FICuS-01-87','8979CAFAE1420BCC-FICTS-01-66','8979CAFAE1420BCC-uuuuu-01-36','InChI=1S/C18H15NO2/c1-2-21-18(20)16(13-19)17(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,2H2,1H3','InChIKey=IAJNXBNRYMEYAZ-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C(c1ccccc1)c1ccccc1',NULL),
	(44209,0,0,'6637-60-1','Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'67067C0372EC3D7B-FICuS-01-58','67067C0372EC3D7B-FICTS-01-37','67067C0372EC3D7B-uuuuu-01-07','InChI=1S/C6H12N2O2/c1-4-10-6(9)8-7-5(2)3/h4H2,1-3H3,(H,8,9)','InChIKey=PYWYEFXRQPIDET-UHFFFAOYSA-N','CCOC(=O)NN=C(C)C',NULL),
	(44210,0,0,'627-70-3','Consistent with Molecular Formula','C6H12N2',112.1742,'Ketazine\nAcetone azine\nAcetone ketazine\nDimethyl ketazine\n2-Propanone, (1-methylethylidene)hydrazone\nAcetone, azine','11068510755CDD67-FICuS-01-36','11068510755CDD67-FICTS-01-15','11068510755CDD67-uuuuu-01-E5','InChI=1S/C6H12N2/c1-5(2)7-8-6(3)4/h1-4H3','InChIKey=PFLUPZGCTVGDLV-UHFFFAOYSA-N','CC(C)=NN=C(C)C',NULL),
	(44211,0,0,'6637-62-3','Consistent with Molecular Formula','C9H20N2O2',188.2692,NULL,'E6A8DD56BAA25F23-FICuS-01-84','E6A8DD56BAA25F23-FICTS-01-63','E6A8DD56BAA25F23-uuuuu-01-33','InChI=1S/C9H20N2O2/c1-3-4-5-6-7-8-10-11-9(12)13-2/h10H,3-8H2,1-2H3,(H,11,12)','InChIKey=QKAAJELMNKSECU-UHFFFAOYSA-N','CCCCCCCNNC(=O)OC',NULL),
	(44212,0,1,'6637-63-4','Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'2E542A9A11C44ABC-FICuS-01-67','2E542A9A11C44ABC-FICTS-01-46','B840CC1A71ECAEAC-uuuuu-01-46','InChI=1S/C12H17N3O2/c1-4-17-12(16)14-13-9-10-5-7-11(8-6-10)15(2)3/h5-9H,4H2,1-3H3,(H,14,16)/b13-9+','InChIKey=UFPYMTLVBJSQJK-UKTHLTGXSA-N','CCOC(=O)N/N=C/c1ccc(N(C)C)cc1','1'),
	(44213,0,0,'6637-64-5','Consistent with Molecular Formula','C7H16N2O2',160.2156,NULL,'B56769E3815DC10C-FICuS-01-5B','B56769E3815DC10C-FICTS-01-3A','B56769E3815DC10C-uuuuu-01-0A','InChI=1S/C7H16N2O2/c1-4-11-7(10)9-8-5-6(2)3/h6,8H,4-5H2,1-3H3,(H,9,10)','InChIKey=SDINRPKXABGMCN-UHFFFAOYSA-N','CCOC(=O)NNCC(C)C',NULL),
	(44214,0,0,'6637-65-6','Consistent with Molecular Formula','C6H14N2O2',146.1888,NULL,'88B7BFC4F389A03D-FICuS-01-81','88B7BFC4F389A03D-FICTS-01-60','88B7BFC4F389A03D-uuuuu-01-30','InChI=1S/C6H14N2O2/c1-4-10-6(9)8-7-5(2)3/h5,7H,4H2,1-3H3,(H,8,9)','InChIKey=GLEPDFWPHDUTMJ-UHFFFAOYSA-N','CCOC(=O)NNC(C)C',NULL),
	(44215,0,0,'6637-66-7','Consistent with Molecular Formula','C12H16Cl3N3O2',340.6363,NULL,'8F9E61600FE0EA85-FICuS-01-6E','8F9E61600FE0EA85-FICTS-01-4D','8F62C685306D33CB-uuuuu-01-0A','InChI=1S/C12H15Cl2N3O2.ClH/c13-8-5-10-11(6-9(8)14)16-12(15-10)7-17(1-3-18)2-4-19;/h5-6,18-19H,1-4,7H2,(H,15,16);1H','InChIKey=OGTUIIVRHCZHQT-UHFFFAOYSA-N','Cl.OCCN(CCO)Cc1nc2cc(Cl)c(Cl)cc2[nH]1',NULL),
	(44216,0,0,'16091-69-3','Consistent with Molecular Formula','C12H17Cl2N3O2',306.1912,NULL,'AB3851B1169BB60B-FICuS-01-5A','01200D11CA7C7E34-FICTS-01-20','ABC4F65429166F45-uuuuu-01-0C','InChI=1S/C12H16ClN3O2.ClH/c13-9-1-2-10-11(7-9)15-12(14-10)8-16(3-5-17)4-6-18;/h1-2,7,17-18H,3-6,8H2,(H,14,15);1H','InChIKey=BNYGPXGNSIKNQY-UHFFFAOYSA-N','Cl.OCCN(CCO)Cc1nc2cc(Cl)ccc2[nH]1',NULL),
	(44217,2,0,NULL,'Consistent with Molecular Formula','C10H18O10S2',362.3662,NULL,'4A1ABC606484965A-FICuS-01-54','4A1ABC606484965A-FICTS-01-33','D1401EF67812D5B2-uuuuu-01-00','InChI=1S/C10H18O10S2/c1-7(11)19-9(5-17-21(3,13)14)10(20-8(2)12)6-18-22(4,15)16/h9-10H,5-6H2,1-4H3/t9-,10+','InChIKey=FLNPKZJEHWBKNK-AOOOYVTPSA-N','CC(=O)OC(COS(C)(=O)=O)C(COS(C)(=O)=O)OC(C)=O','1'),
	(44218,0,0,'6637-67-8','Consistent with Molecular Formula','C14H22ClN3O2',299.7997,NULL,'3E8133D9D9248598-FICuS-01-4C','3E8133D9D9248598-FICTS-01-2B','3E7D943CE6A95CD6-uuuuu-01-33','InChI=1S/C14H21N3O2.ClH/c1-10-7-12-13(8-11(10)2)16-14(15-12)9-17(3-5-18)4-6-19;/h7-8,18-19H,3-6,9H2,1-2H3,(H,15,16);1H','InChIKey=BXZGAOLGHBGEFG-UHFFFAOYSA-N','Cc1cc2nc(CN(CCO)CCO)[nH]c2cc1C.Cl',NULL),
	(44219,0,0,'14185-99-0','Consistent with Molecular Formula','C15H12Cl2N4',319.1926,NULL,'AC7A9B1266821164-FICuS-01-43','AC7A9B1266821164-FICTS-01-22','AC7A9B1266821164-uuuuu-01-F2','InChI=1S/C15H12Cl2N4/c16-5-7-21(8-6-17)14-3-1-12(2-4-14)15(11-20)13(9-18)10-19/h1-4H,5-8H2','InChIKey=XXGHHHAXTXPUFX-UHFFFAOYSA-N','N#CC(C#N)=C(C#N)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(44220,0,1,'92645-67-5','Consistent with Molecular Formula','C15H17Cl2N3O',326.2248,NULL,'E32B82DC1A2DE01C-FICuS-01-75','E32B82DC1A2DE01C-FICTS-01-54','E32B82DC1A2DE01C-uuuuu-01-24','InChI=1S/C15H17Cl2N3O/c1-11-8-14(20(6-4-16)7-5-17)3-2-12(11)9-13(10-18)15(19)21/h2-3,8-9H,4-7H2,1H3,(H2,19,21)','InChIKey=XOAAOMWMNWQDAE-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=C(\\C#N)C(N)=O','1'),
	(44221,0,1,NULL,'Consistent with Molecular Formula','C20H19Cl2N3O',388.2956,NULL,'32ABF3B07579D573-FICuS-01-59','32ABF3B07579D573-FICTS-01-38','32ABF3B07579D573-uuuuu-01-08','InChI=1S/C20H19Cl2N3O/c21-10-12-25(13-11-22)19-8-6-16(7-9-19)14-17(15-23)20(26)24-18-4-2-1-3-5-18/h1-9,14H,10-13H2,(H,24,26)','InChIKey=NETMUVBBJOKLHA-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(N(CCCl)CCCl)cc1)C(=O)Nc1ccccc1','1'),
	(44222,0,1,NULL,'Consistent with Molecular Formula','C15H18ClN3O',291.7797,NULL,'19F0DA07A5E19ABB-FICuS-01-7D','30D3CAACF4475E77-FICTS-01-55','19F0DA07A5E19ABB-uuuuu-01-2C','InChI=1S/C15H18ClN3O/c1-3-19(7-6-16)14-5-4-12(11(2)8-14)9-13(10-17)15(18)20/h4-5,8-9H,3,6-7H2,1-2H3,(H2,18,20)/b13-9-','InChIKey=DSDPJVPOCMVVCE-LCYFTJDESA-N','CCN(CCCl)c1ccc(/C=C(/C#N)C(N)=O)c(C)c1','1'),
	(44223,0,0,'93537-06-5','Consistent with Molecular Formula','C15H15Cl2N3',308.2096,'Malononitrile, [4-[bis(2-chloroethyl)amino]-2-methylbenzylidene]-\nPropanedinitrile, [[4-[bis(2-chloroethyl)amino]-2-methylphenyl]methylene]-','78AD4BDE7CD4F4E0-FICuS-01-9B','78AD4BDE7CD4F4E0-FICTS-01-7A','78AD4BDE7CD4F4E0-uuuuu-01-4A','InChI=1S/C15H15Cl2N3/c1-12-8-15(20(6-4-16)7-5-17)3-2-14(12)9-13(10-18)11-19/h2-3,8-9H,4-7H2,1H3','InChIKey=GDWKRIWDPVIWIV-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C=C(C#N)C#N',NULL),
	(44224,0,0,'21089-40-7','Consistent with Molecular Formula','C7H14Cl2NO3P',262.0723,'1,3,2-Dioxaphosphorinan-2-amine, N,N-bis(2-chloroethyl)-, 2-oxide\nPhosphoramidic acid, bis(2-chloroethyl)-, cyclic trimethylene ester','B66A55D9FD9B41CA-FICuS-01-8B','B66A55D9FD9B41CA-FICTS-01-6A','B66A55D9FD9B41CA-uuuuu-01-3A','InChI=1S/C7H14Cl2NO3P/c8-2-4-10(5-3-9)14(11)12-6-1-7-13-14/h1-7H2','InChIKey=ZONOPUXXUUEOEC-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCCCO1',NULL),
	(44225,0,0,'4465-94-5','Consistent with Molecular Formula','C13H30Cl2N3O3P',378.2781,'NSC 52695\nCytoxal alcohol\nCytoxyl alcohol cyclohexylamine salt\nCytoxyl alcohol cyclohexylammonium salt\nCytoxyl alcohol compd. with cyclohexylamine\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-3-hydroxypropyl-, cyclohexylamine salt\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-(3-hydroxypropyl)-, cyclohexylamine salt\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-(3-hydroxypropyl)-, cyclohexylamine salt\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-(3-hydroxypropyl)-, compd.with cyclohexanamine (1:1)\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-(3-hydroxypropyl)-, compd. with cyclohexanamine (1:1)\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-(3-hydroxypropyl)-, compd.with cyclohexylamine (1:1)\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-(3-hydroxypropyl)-, compd. with cyclohexylamine (1:1)','4B8589D16FA1C4D6-FICuS-01-6F','4B8589D16FA1C4D6-FICTS-01-4E','4F89A2ECEF769F24-uuuuu-01-39','InChI=1S/C7H17Cl2N2O3P.C6H13N/c8-2-5-11(6-3-9)15(13,14)10-4-1-7-12;7-6-4-2-1-3-5-6/h12H,1-7H2,(H2,10,13,14);6H,1-5,7H2','InChIKey=AASQCZYRAWCJEM-UHFFFAOYSA-N','NC1CCCCC1.O=P(O)(NCCCO)N(CCCl)CCCl',NULL),
	(44226,0,0,'20982-36-9','Consistent with Molecular Formula','C7H16Cl2N3OP',260.1027,'1,3,2-Diazaphosphorin-2(1H)-amine, N,N-bis(2-chloroethyl)tetrahydro-, 2-oxide\n1,3,2-Diazaphosphorine, 2-[bis(2-chloroethyl)amino]hexahydro-, 2-oxide','4813A03E97EABA79-FICuS-01-69','4813A03E97EABA79-FICTS-01-48','4813A03E97EABA79-uuuuu-01-18','InChI=1S/C7H16Cl2N3OP/c8-2-6-12(7-3-9)14(13)10-4-1-5-11-14/h1-7H2,(H2,10,11,13)','InChIKey=DWYVKLNIPSRLQN-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCCCN1',NULL),
	(44227,1,0,'92111-04-1','Consistent with Molecular Formula','C13H21Cl2N2O3P',355.2003,NULL,'B03EF005C9190952-FICuS-01-42','B03EF005C9190952-FICTS-01-21','B03EF005C9190952-uuuuu-01-F1','InChI=1S/C13H21Cl2N2O3P/c14-7-10-17(11-8-15)21(19,16-9-4-12-18)20-13-5-2-1-3-6-13/h1-3,5-6,18H,4,7-12H2,(H,16,19)','InChIKey=BWFAPIMLXMGDHC-UHFFFAOYSA-N','O=P(NCCCO)(Oc1ccccc1)N(CCCl)CCCl','1'),
	(44228,2,0,'19534-26-0','Consistent with Molecular Formula','C9H13ClN2O4',248.6657,NULL,'6B491C242714FA09-FICuS-01-44','6B491C242714FA09-FICTS-01-23','6BB5BBC118992347-uuuuu-01-08','InChI=1S/C9H12N2O4.ClH/c10-8(5-12)9(13)6-1-3-7(4-2-6)11(14)15;/h1-4,8-9,12-13H,5,10H2;1H','InChIKey=SUYYUQAZZGDCPV-UHFFFAOYSA-N','Cl.NC(CO)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(44229,0,0,'51788-08-0','Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'DF336592700409F2-FICuS-01-39','DF336592700409F2-FICTS-01-18','DF336592700409F2-uuuuu-01-E8','InChI=1S/C14H22N2O/c1-13-5-2-3-6-14(13)16-10-8-15(9-11-16)7-4-12-17/h2-3,5-6,17H,4,7-12H2,1H3','InChIKey=XLORWOVJUOSFND-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CCCO)CC1',NULL),
	(44230,0,0,'86571-54-2','Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'B51C5390ACEA68C1-FICuS-01-6F','B51C5390ACEA68C1-FICTS-01-4E','B51C5390ACEA68C1-uuuuu-01-1E','InChI=1S/C13H19ClN2O/c14-12-4-1-2-5-13(12)16-9-7-15(8-10-16)6-3-11-17/h1-2,4-5,17H,3,6-11H2','InChIKey=WSJRFGRXCJLVFR-UHFFFAOYSA-N','OCCCN1CCN(c2ccccc2Cl)CC1',NULL),
	(44231,0,1,'31330-51-5','Consistent with Molecular Formula','C10H9NO2S',207.2466,'.alpha.-Cyano-2-thiopheneacrylic acid ethyl ester\n2-Thiopheneacrylic acid, .alpha.-cyano-, ethyl ester\n2-Propenoic acid, 2-cyano-3-(2-thienyl)-, ethyl ester','CDD66F6131A11BD3-FICuS-01-6B','CDD66F6131A11BD3-FICTS-01-4A','E5C915E67E3298E3-uuuuu-01-17','InChI=1S/C10H9NO2S/c1-2-13-10(12)8(7-11)6-9-4-3-5-14-9/h3-6H,2H2,1H3/b8-6-','InChIKey=RULXBTAXOUSEDI-VURMDHGXSA-N','CCOC(=O)/C(C#N)=C\\c1cccs1','1'),
	(44232,0,0,'6945-92-2','Consistent with Molecular Formula','C4H11ClN2O2',154.5961,'Acetic acid, hydrazino-, ethyl ester, monohydrochloride\nAcetic acid, hydrazino-, ethyl ester, monohydrochloride','109F8B78163CD130-FICuS-01-45','109F8B78163CD130-FICTS-01-24','10632C9D29B1087E-uuuuu-01-F4','InChI=1S/C4H10N2O2.ClH/c1-2-8-4(7)3-6-5;/h6H,2-3,5H2,1H3;1H','InChIKey=HZZRIIPYFPIKHR-UHFFFAOYSA-N','CCOC(=O)CNN.Cl',NULL),
	(44233,1,0,'1743-01-7','Consistent with Molecular Formula','C10H14ClN',183.6803,'1,2,3,4-Tetrahydro-2-naphthylamine hydrochloride\n2-Naphthalenamine, 1,2,3,4-tetrahydro-, hydrochloride\n2-Naphthylamine, 1,2,3,4-tetrahydro-, hydrochloride','8D66578FB05EDACA-FICuS-01-8E','8D66578FB05EDACA-FICTS-01-6D','8D9AF06A8FD30384-uuuuu-01-1D','InChI=1S/C10H13N.ClH/c11-10-6-5-8-3-1-2-4-9(8)7-10;/h1-4,10H,5-7,11H2;1H','InChIKey=FJQOAYUXVCSSQR-UHFFFAOYSA-N','Cl.NC1CCc2ccccc2C1','1'),
	(44234,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN6O',254.6785,NULL,'BA2B1C1769B8B5A8-FICuS-01-73','BA2B1C1769B8B5A8-FICTS-01-52','BAD7BBF256356CE6-uuuuu-01-37','InChI=1S/C9H10N6O.ClH/c10-7-13-8(11)15-9(14-7)12-5-3-1-2-4-6(5)16;/h1-4,16H,(H5,10,11,12,13,14,15);1H','InChIKey=XAIBXZWXMLYZPA-UHFFFAOYSA-N','Cl.Nc1nc(N)nc(Nc2ccccc2O)n1',NULL),
	(44235,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O2S',370.5086,NULL,'04E3E44A35D3BBF9-FICuS-01-73','04E3E44A35D3BBF9-FICTS-01-52','04E3E44A35D3BBF9-uuuuu-01-22','InChI=1S/C21H26N2O2S/c1-2-15-26-20-6-4-3-5-19(20)22-11-13-23(14-12-22)21(25)16-17-7-9-18(24)10-8-17/h3-10,24H,2,11-16H2,1H3','InChIKey=VAVGPFDRQFJWQW-UHFFFAOYSA-N','CCCSc1ccccc1N1CCN(C(=O)Cc2ccc(O)cc2)CC1',NULL),
	(44236,0,0,NULL,'Consistent with Molecular Formula','C22H31ClN2OS',407.0127,NULL,'E558267A90F536C1-FICuS-01-4F','E558267A90F536C1-FICTS-01-2E','E5A4819FAF78EF8F-uuuuu-01-4C','InChI=1S/C22H30N2OS.ClH/c1-3-17-26-22-10-5-4-9-21(22)24-15-13-23(14-16-24)12-11-19-7-6-8-20(18-19)25-2;/h4-10,18H,3,11-17H2,1-2H3;1H','InChIKey=ZTGNQAPQEJOOKM-UHFFFAOYSA-N','CCCSc1ccccc1N1CCN(CCc2cccc(OC)c2)CC1.Cl',NULL),
	(44237,0,0,NULL,'Consistent with Molecular Formula','C20H26Cl2N2O2',397.3436,NULL,'17172F142C424D6A-FICuS-01-3E','17172F142C424D6A-FICTS-01-1D','17EB88F113CF9424-uuuuu-01-0C','InChI=1S/C20H25ClN2O2.ClH/c1-24-19-7-6-16(14-20(19)25-2)8-9-22-10-12-23(13-11-22)18-5-3-4-17(21)15-18;/h3-7,14-15H,8-13H2,1-2H3;1H','InChIKey=SVPFBROEHKCDFR-UHFFFAOYSA-N','COc1ccc(CCN2CCN(c3cccc(Cl)c3)CC2)cc1OC.Cl',NULL),
	(44238,0,0,'6945-94-4','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'4C782E44FA8858C6-FICuS-01-69','4C782E44FA8858C6-FICTS-01-48','4C782E44FA8858C6-uuuuu-01-18','InChI=1S/C10H11NO3/c11-8-3-1-7(2-4-8)9(12)5-6-10(13)14/h1-4H,5-6,11H2,(H,13,14)','InChIKey=WRBOAZUDXNNWNI-UHFFFAOYSA-N','Nc1ccc(C(=O)CCC(=O)O)cc1',NULL),
	(44239,0,0,'2741-06-2','Consistent with Molecular Formula','C9H12N2S',180.2672,'1-Ethyl-3-phenylthiourea\nN-Ethyl-N\'-phenylthiourea\nN-Phenyl-N\'-ethylthiourea\n1-Ethyl-3-phenylthiocarbamide\nThiourea, N-ethyl-N\'-phenyl-\nUrea, 1-ethyl-3-phenyl-2-thio-','00484FB935E34DC5-FICuS-01-58','00484FB935E34DC5-FICTS-01-37','00484FB935E34DC5-uuuuu-01-07','InChI=1S/C9H12N2S/c1-2-10-9(12)11-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H2,10,11,12)','InChIKey=OROCFDLTBPBLFS-UHFFFAOYSA-N','CCNC(=S)Nc1ccccc1',NULL),
	(44240,0,0,NULL,'Consistent with Molecular Formula','C25H18BrN3O4',504.3389,'1H-Naphth[2,3-d]imidazole-4,9-dione, 2-methyl-3-[(4-nitro phenyl)methyl]-1-phenyl-, bromide','AEC194BAA1F5E09E-FICuS-01-91','AEC194BAA1F5E09E-FICTS-01-70','638CBED3F379BACB-uuuuu-01-49','InChI=1S/C25H18N3O4.BrH/c1-16-26(15-17-11-13-19(14-12-17)28(31)32)22-23(27(16)18-7-3-2-4-8-18)25(30)21-10-6-5-9-20(21)24(22)29;/h2-14H,15H2,1H3;1H/q+1;/p-1','InChIKey=XBMLGWCNBUPYMC-UHFFFAOYSA-M','Cc1n(-c2ccccc2)c2c([n+]1Cc1ccc([N+](=O)[O-])cc1)C(=O)c1ccccc1C2=O.[Br-]',NULL),
	(44241,0,0,NULL,'Consistent with Molecular Formula','C20H26Cl2N2O3',413.343,NULL,'D9AF80DEAE5F4874-FICuS-01-94','D9AF80DEAE5F4874-FICTS-01-73','D953273B91D2913A-uuuuu-01-F7','InChI=1S/C20H25ClN2O3.ClH/c1-24-18-12-15(13-19(25-2)20(18)26-3)14-22-8-10-23(11-9-22)17-7-5-4-6-16(17)21;/h4-7,12-13H,8-11,14H2,1-3H3;1H','InChIKey=WPUGGYPWOAOQFI-UHFFFAOYSA-N','COc1cc(CN2CCN(c3ccccc3Cl)CC2)cc(OC)c1OC.Cl',NULL),
	(44242,0,0,'21269-34-1','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'10B3C25FB717F16D-FICuS-01-5F','10B3C25FB717F16D-FICTS-01-3E','10B3C25FB717F16D-uuuuu-01-0E','InChI=1S/C10H9NO2/c1-13-9-4-2-3-7-8(12)5-6-11-10(7)9/h2-6H,1H3,(H,11,12)','InChIKey=DJVLMLGPDKKYJW-UHFFFAOYSA-N','COc1cccc2c(O)ccnc12',NULL),
	(44243,0,0,'93319-46-1','Consistent with Molecular Formula','C17H13N5',287.3232,NULL,'4D67B543927CC5DB-FICuS-01-6D','4D67B543927CC5DB-FICTS-01-4C','4D67B543927CC5DB-uuuuu-01-1C','InChI=1S/C17H13N5/c18-15-14-11-19-22(13-9-5-2-6-10-13)17(14)21-16(20-15)12-7-3-1-4-8-12/h1-11H,(H2,18,20,21)','InChIKey=CUWCFPHVDKXURF-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc2c1cnn2-c1ccccc1',NULL),
	(44244,0,0,'185-18-2','Consistent with Molecular Formula','C8H14O',126.198,'1-Oxaspiro[3.5]nonane','8C0655960F27A839-FICuS-01-45','8C0655960F27A839-FICTS-01-24','8C0655960F27A839-uuuuu-01-F4','InChI=1S/C8H14O/c1-2-4-8(5-3-1)6-7-9-8/h1-7H2','InChIKey=LXIMXSJHBZZOKU-UHFFFAOYSA-N','C1CCC2(CC1)CCO2',NULL),
	(44245,0,0,'185-70-6','Consistent with Molecular Formula','C7H12O',112.1712,'1-Oxaspiro[2.5]octane','C686B94F0FF92708-FICuS-01-69','C686B94F0FF92708-FICTS-01-48','C686B94F0FF92708-uuuuu-01-18','InChI=1S/C7H12O/c1-2-4-7(5-3-1)6-8-7/h1-6H2','InChIKey=VUEWYZJJYGPJDC-UHFFFAOYSA-N','C1CCC2(CC1)CO2',NULL),
	(44246,0,0,'28128-25-8','Consistent with Molecular Formula','C5H4BrN5',214.0241,NULL,'CE529A7560AFD895-FICuS-01-73','ADFFD42D9417C616-FICTS-01-5A','CE529A7560AFD895-uuuuu-01-22','InChI=1S/C5H4BrN5/c6-5-10-3(7)2-4(11-5)9-1-8-2/h1H,(H3,7,8,9,10,11)','InChIKey=CPZULIHZICLSQT-UHFFFAOYSA-N','Nc1nc(Br)nc2nc[nH]c12',NULL),
	(44247,0,0,'3647-48-1','Consistent with Molecular Formula','C5H5N5S',167.188,'2-Thioadenine\n2-Mercaptoadenine\nIsoguanine, thio-\n6-Amino-2-mercaptopurine\n2-Mercapto-6-aminopurine\n2H-Purine-2-thione, 6-amino-1,3-dihydro-\nPurine-2-thiol, 6-amino-\nPurine-2-thiol, 6-amino-','93C8560A6AB356AA-FICuS-01-63','92B74CE94D43EC75-FICTS-01-52','93C8560A6AB356AA-uuuuu-01-12','InChI=1S/C5H5N5S/c6-3-2-4(8-1-7-2)10-5(11)9-3/h1H,(H4,6,7,8,9,10,11)','InChIKey=LQJZZLRZEPKRRQ-UHFFFAOYSA-N','Nc1[nH]c(=S)[nH]c2ncnc1-2',NULL),
	(44248,8,0,'570-52-5','Consistent with Molecular Formula','C21H34O3',334.4978,'3.alpha.,17.alpha.-Dihydroxy-5.beta.-pregnan-20-one\n5.beta.-Pregnan-20-one, 3.alpha.,17.alpha.-dihydroxy-\nWLN: L E5 B666TJ A1 E1 FV1 FQ OQ\nPregnan-20-one, 3,17-dihydroxy-, (3.alpha.,5.beta.)-','2DEF305BA4FBA9CC-FICuS-01-9F','2DEF305BA4FBA9CC-FICTS-01-7E','A508259369D6C22A-uuuuu-01-F8','InChI=1S/C21H34O3/c1-13(22)21(24)11-8-18-16-5-4-14-12-15(23)6-9-19(14,2)17(16)7-10-20(18,21)3/h14-18,23-24H,4-12H2,1-3H3/t14-,15-,16-,17+,18+,19+,20+,21+/m1/s1','InChIKey=LKQDFQLSEHWIRK-UKBVDAKRSA-N','CC(=O)C1(O)CCC2C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(44249,9,0,'1098-45-9','Consistent with Molecular Formula','C21H36O3',336.5136,NULL,'1E4A9A80BFDEC9BB-FICuS-01-A5','1E4A9A80BFDEC9BB-FICTS-01-84','6FBCCC178E8A164C-uuuuu-01-39','InChI=1S/C21H36O3/c1-13(22)21(24)11-8-18-16-5-4-14-12-15(23)6-9-19(14,2)17(16)7-10-20(18,21)3/h13-18,22-24H,4-12H2,1-3H3/t13-,14+,15+,16+,17-,18-,19-,20-,21-/m0/s1','InChIKey=SCPADBBISMMJAW-UHHUKTEYSA-N','CC(O)C1(O)CCC2C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(44250,1,0,'67337-72-8','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'E78A0EA58CDC8FA3-FICuS-01-9B','84F79D60B64A3DF3-FICTS-01-4F','E78A0EA58CDC8FA3-uuuuu-01-4A','InChI=1S/C10H10N2O3/c13-7-3-1-6(2-4-7)5-8-9(14)12-10(15)11-8/h1-4,8,13H,5H2,(H2,11,12,14,15)','InChIKey=GLLIXWMNULCIKR-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccc(O)cc2)N1','1'),
	(44251,1,0,'5300-22-1','Consistent with Molecular Formula','C10H15NO',165.2346,'Benzenemethanol, .alpha.-[(ethylamino)methyl]-','5A88766A55F33750-FICuS-01-43','5A88766A55F33750-FICTS-01-22','5A88766A55F33750-uuuuu-01-F2','InChI=1S/C10H15NO/c1-2-11-8-10(12)9-6-4-3-5-7-9/h3-7,10-12H,2,8H2,1H3','InChIKey=XAFJIMVZKZUFPE-UHFFFAOYSA-N','CCNCC(O)c1ccccc1','1'),
	(44252,0,0,'43077-72-1','Consistent with Molecular Formula','C10H23NO2',189.2972,NULL,'C7082ABF3753BF0D-FICuS-01-72','C7082ABF3753BF0D-FICTS-01-51','38078271688B90D4-uuuuu-01-E3','InChI=1S/C8H19N.C2H4O2/c1-7(2,3)6-8(4,5)9;1-2(3)4/h6,9H2,1-5H3;1H3,(H,3,4)','InChIKey=OJWQFCXXXJUPER-UHFFFAOYSA-N','CC(=O)O.CC(C)(C)CC(C)(C)N',NULL),
	(44253,1,0,'5445-85-2','Consistent with Molecular Formula','C4H6Cl3NO2',206.4559,NULL,'198DA543C0A25AE5-FICuS-01-60','198DA543C0A25AE5-FICTS-01-3F','198DA543C0A25AE5-uuuuu-01-0F','InChI=1S/C4H6Cl3NO2/c1-2(9)8-3(10)4(5,6)7/h3,10H,1H3,(H,8,9)','InChIKey=WVECDRAYBGJMIV-UHFFFAOYSA-N','CC(=O)NC(O)C(Cl)(Cl)Cl','1'),
	(44254,1,0,'16328-30-6','Consistent with Molecular Formula','C5H6Cl3NO2',218.4669,NULL,'B52FED18236ABEB7-FICuS-01-84','B52FED18236ABEB7-FICTS-01-63','B52FED18236ABEB7-uuuuu-01-33','InChI=1S/C5H6Cl3NO2/c1-2-3(10)9-4(11)5(6,7)8/h2,4,11H,1H2,(H,9,10)','InChIKey=WJGQBTHAJQOPOM-UHFFFAOYSA-N','C=CC(=O)NC(O)C(Cl)(Cl)Cl','1'),
	(44255,1,0,'6316-07-0','Consistent with Molecular Formula','C9H8Cl3NO2',268.5267,NULL,'E8533C5844FBA917-FICuS-01-61','E8533C5844FBA917-FICTS-01-40','E8533C5844FBA917-uuuuu-01-10','InChI=1S/C9H8Cl3NO2/c10-9(11,12)8(15)13-7(14)6-4-2-1-3-5-6/h1-5,8,15H,(H,13,14)','InChIKey=FBZBFNACFKWRDJ-UHFFFAOYSA-N','O=C(NC(O)C(Cl)(Cl)Cl)c1ccccc1','1'),
	(44256,1,0,'515-82-2','Consistent with Molecular Formula','C3H4Cl3NO2',192.4291,'Chloralamide\nChloralformamide\nChloral formamide\nN-(2,2,2-Trichloro-1-hydroxyethyl)formamide\nN-(1-Hydroxy-2,2,2-trichloroethyl)formamide\nFormamide, N-(2,2,2-trichloro-1-hydroxyethyl)-\nFormamide, N-(2,2,2-trichloro-1-hydroxyethyl)-','3035256E5E9C932E-FICuS-01-4D','3035256E5E9C932E-FICTS-01-2C','3035256E5E9C932E-uuuuu-01-FC','InChI=1S/C3H4Cl3NO2/c4-3(5,6)2(9)7-1-8/h1-2,9H,(H,7,8)','InChIKey=ACZVWYLTJHGUCP-UHFFFAOYSA-N','O=CNC(O)C(Cl)(Cl)Cl','1'),
	(44257,6,0,'16376-36-6','Consistent with Molecular Formula','C8H11Cl3O6',309.5303,'Glucochloralose\nChloralose, .beta.-','B5A1AE58D856F458-FICuS-01-71','B5A1AE58D856F458-FICTS-01-50','B5A1AE58D856F458-uuuuu-01-20','InChI=1S/C8H11Cl3O6/c9-8(10,11)7-16-5-3(14)4(2(13)1-12)15-6(5)17-7/h2-7,12-14H,1H2','InChIKey=OJYGBLRPYBAHRT-UHFFFAOYSA-N','OCC(O)C1OC2OC(C(Cl)(Cl)Cl)OC2C1O','1'),
	(44258,0,0,'2622-25-5','Consistent with Molecular Formula','C19H23ClN2S',346.9171,NULL,'0403256ED5CDB0B6-FICuS-01-5A','0403256ED5CDB0B6-FICTS-01-39','04FF828BEA4069F8-uuuuu-01-21','InChI=1S/C19H22N2S.ClH/c1-3-10-18-16(8-1)21(15-7-14-20-12-5-6-13-20)17-9-2-4-11-19(17)22-18;/h1-4,8-11H,5-7,12-15H2;1H','InChIKey=TWFIERHJGZEXEF-UHFFFAOYSA-N','Cl.c1ccc2c(c1)Sc1ccccc1N2CCCN1CCCC1',NULL),
	(44259,0,0,'6943-90-4','Consistent with Molecular Formula','C12H11NO2',201.2244,'N-(2-Phenylethyl)maleimide\n1H-Pyrrole-2,5-dione, 1-(2-phenylethyl)-\nMaleimide, N-phenethyl-','27E7485FEF834EDA-FICuS-01-87','27E7485FEF834EDA-FICTS-01-66','27E7485FEF834EDA-uuuuu-01-36','InChI=1S/C12H11NO2/c14-11-6-7-12(15)13(11)9-8-10-4-2-1-3-5-10/h1-7H,8-9H2','InChIKey=YDGBGLKCFQULNS-UHFFFAOYSA-N','O=C1C=CC(=O)N1CCc1ccccc1',NULL),
	(44260,1,0,NULL,'Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'9F9D49F6AC1990E3-FICuS-01-7B','9F9D49F6AC1990E3-FICTS-01-5A','9F9D49F6AC1990E3-uuuuu-01-2A','InChI=1S/C7H12O4/c1-6(7(9)5-8)11-4-3-10-2/h5-6H,3-4H2,1-2H3','InChIKey=SQNPMISFMRULOI-UHFFFAOYSA-N','COCCOC(C)C(=O)C=O','1'),
	(44261,0,0,NULL,'Consistent with Molecular Formula','C9H20ClNO2',209.7155,NULL,'A151296C556DA399-FICuS-01-4D','A151296C556DA399-FICTS-01-2C','A1AD8E896AE07AD7-uuuuu-01-3A','InChI=1S/C9H19NO2.ClH/c1-4-10(5-2)8-7-9(11)12-6-3;/h4-8H2,1-3H3;1H','InChIKey=CFLVQRUJCFXQSC-UHFFFAOYSA-N','CCOC(=O)CCN(CC)CC.Cl',NULL),
	(44262,0,0,'705-05-5','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'7F4F98762F6CAA51-FICuS-01-75','7F4F98762F6CAA51-FICTS-01-54','7F4F98762F6CAA51-uuuuu-01-24','InChI=1S/C8H14N2O2/c1-2-3-5-10-6-4-7(11)9-8(10)12/h2-6H2,1H3,(H,9,11,12)','InChIKey=SAZPCUUICLFRKE-UHFFFAOYSA-N','CCCCN1CCC(=O)NC1=O',NULL),
	(44263,0,0,'877-54-3','Consistent with Molecular Formula','C8H15N3O',169.226,NULL,'ADEAD54C1ED94690-FICuS-01-88','2853C241D4D07345-FICTS-01-11','ADEAD54C1ED94690-uuuuu-01-37','InChI=1S/C8H15N3O/c1-2-3-5-11-6-4-7(9)10-8(11)12/h2-6H2,1H3,(H2,9,10,12)','InChIKey=QIWCIFXYGMXGGC-UHFFFAOYSA-N','CCCCN1CCC(N)=NC1=O',NULL),
	(44264,0,0,'91012-15-6','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'5B5069430974C107-FICuS-01-28','5B5069430974C107-FICTS-01-07','5BACCEA636F91849-uuuuu-01-2E','InChI=1S/C10H13NO2.ClH/c1-8-2-4-9(5-3-8)6-11-7-10(12)13;/h2-5,11H,6-7H2,1H3,(H,12,13);1H','InChIKey=VWSHSVXWJKZAPN-UHFFFAOYSA-N','Cc1ccc(CNCC(=O)O)cc1.Cl',NULL),
	(44265,0,0,'90562-54-2','Consistent with Molecular Formula','C9H11Cl2NO2',236.0974,NULL,'5ADBEA2B99FB7C29-FICuS-01-9C','5ADBEA2B99FB7C29-FICTS-01-7B','5A274DCEA676A567-uuuuu-01-1C','InChI=1S/C9H10ClNO2.ClH/c10-8-3-1-7(2-4-8)5-11-6-9(12)13;/h1-4,11H,5-6H2,(H,12,13);1H','InChIKey=IHCCFLKCGJPXDF-UHFFFAOYSA-N','Cl.O=C(O)CNCc1ccc(Cl)cc1',NULL),
	(44266,0,0,'90918-65-3','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'6B56E777817FCDB6-FICuS-01-79','6B56E777817FCDB6-FICTS-01-58','6B56E777817FCDB6-uuuuu-01-28','InChI=1S/C10H12N2O3/c1-8-2-4-9(5-3-8)6-12(11-15)7-10(13)14/h2-5H,6-7H2,1H3,(H,13,14)','InChIKey=LHLOZDRHLKUFFW-UHFFFAOYSA-N','Cc1ccc(CN(CC(=O)O)N=O)cc1',NULL),
	(44267,0,0,'6943-92-6','Consistent with Molecular Formula','C9H9ClN2O3',228.6347,NULL,'3EF3796B54A30413-FICuS-01-45','3EF3796B54A30413-FICTS-01-24','3EF3796B54A30413-uuuuu-01-F4','InChI=1S/C9H9ClN2O3/c10-8-3-1-7(2-4-8)5-12(11-15)6-9(13)14/h1-4H,5-6H2,(H,13,14)','InChIKey=YECNGWGGDRTAJT-UHFFFAOYSA-N','O=NN(CC(=O)O)Cc1ccc(Cl)cc1',NULL),
	(44268,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'38ABFF54E867BFB2-FICuS-01-90','38ABFF54E867BFB2-FICTS-01-6F','7CE995C03708F986-uuuuu-01-0E','InChI=1S/C11H12N2O2/c1-8-3-4-10(5-9(8)2)6-13-7-11(14)15-12-13/h3-5,7H,6H2,1-2H3','InChIKey=MPXKEBISZXOXPI-UHFFFAOYSA-N','Cc1ccc(C[n+]2cc([O-])on2)cc1C',NULL),
	(44269,0,0,'72836-41-0','Inconsistent with Molecular Formula - Could not find formula fragment for C9H8ClN2O2+ in C9H7ClN2O2','C9H8ClN2O2',211.6274,NULL,'FC3E77791DA60652-FICuS-01-5F','FC3E77791DA60652-FICTS-01-3E','FC3E77791DA60652-uuuuu-01-0E','InChI=1S/C9H7ClN2O2/c10-8-3-1-7(2-4-8)5-12-6-9(13)14-11-12/h1-4,6H,5H2/p+1','InChIKey=OGNJCAOVOBWPNK-UHFFFAOYSA-O','Oc1c[n+](Cc2ccc(Cl)cc2)no1',NULL),
	(44270,1,0,'7401-55-0','Consistent with Molecular Formula','C11H21NO4',231.2912,NULL,'2229A17C4078913A-FICuS-01-33','2229A17C4078913A-FICTS-01-12','2229A17C4078913A-uuuuu-01-E2','InChI=1S/C11H21NO4/c1-6-16-11(14)12(8(2)3)7-9(4)10(13)15-5/h8-9H,6-7H2,1-5H3','InChIKey=KSBRVAKNVXCGIU-UHFFFAOYSA-N','CCOC(=O)N(CC(C)C(=O)OC)C(C)C','1'),
	(44271,1,0,'6943-93-7','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'7EA5D07C21E0FCF6-FICuS-01-84','7EA5D07C21E0FCF6-FICTS-01-63','7EA5D07C21E0FCF6-uuuuu-01-33','InChI=1S/C11H13N3O2/c1-7-2-4-8(5-3-7)13-9-6-12-11(16)14-10(9)15/h2-5,9,13H,6H2,1H3,(H2,12,14,15,16)','InChIKey=BMMCDHXSFAXZMZ-UHFFFAOYSA-N','Cc1ccc(NC2CNC(=O)NC2=O)cc1','1'),
	(44272,0,0,'6943-94-8','Consistent with Molecular Formula','C4H5N3O2',127.1024,NULL,'01703AA1C29B5D68-FICuS-01-4C','01703AA1C29B5D68-FICTS-01-2B','01703AA1C29B5D68-uuuuu-01-FB','InChI=1S/C4H5N3O2/c1-7-4(9)6-3(8)2-5-7/h2H,1H3,(H,6,8,9)','InChIKey=UFBYAWNYMSDOMX-UHFFFAOYSA-N','Cn1ncc(=O)[nH]c1=O',NULL),
	(44273,0,0,'7460-39-1','Consistent with Molecular Formula','C13H19NO5',269.2968,NULL,'F7B744B3C01931A3-FICuS-01-4F','F7B744B3C01931A3-FICTS-01-2E','F7B744B3C01931A3-uuuuu-01-FE','InChI=1S/C13H19NO5/c1-3-17-12(15)7-8-14(13(16)18-4-2)10-11-6-5-9-19-11/h5-6,9H,3-4,7-8,10H2,1-2H3','InChIKey=SMICBNFMOZDODZ-UHFFFAOYSA-N','CCOC(=O)CCN(Cc1ccco1)C(=O)OCC',NULL),
	(44274,0,0,'2826-28-0','Consistent with Molecular Formula','C12H11N3',197.239,NULL,'2C2D64A85EF61AA0-FICuS-01-6E','2C2D64A85EF61AA0-FICTS-01-4D','2C2D64A85EF61AA0-uuuuu-01-1D','InChI=1S/C12H11N3/c1-15(2)12-5-3-10(4-6-12)7-11(8-13)9-14/h3-7H,1-2H3','InChIKey=IYNONQVNLZATDK-UHFFFAOYSA-N','CN(C)c1ccc(C=C(C#N)C#N)cc1',NULL),
	(44275,0,0,'2826-30-4','Consistent with Molecular Formula','C10H5N3O2',199.1684,NULL,'C195CC43E5F643BC-FICuS-01-78','C195CC43E5F643BC-FICTS-01-57','C195CC43E5F643BC-uuuuu-01-27','InChI=1S/C10H5N3O2/c11-6-8(7-12)5-9-3-1-2-4-10(9)13(14)15/h1-5H','InChIKey=QGESGQINLPXOJL-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccccc1[N+](=O)[O-]',NULL),
	(44276,0,0,'17419-08-8','Consistent with Molecular Formula','C10H11N5',201.2304,NULL,'57C5A6208C9B9129-FICuS-01-4F','57C5A6208C9B9129-FICTS-01-2E','57C5A6208C9B9129-uuuuu-01-FE','InChI=1S/C10H11N5/c11-8-6-9(15-10(12)14-8)13-7-4-2-1-3-5-7/h1-6H,(H5,11,12,13,14,15)','InChIKey=XWBNHTPDQLDGES-UHFFFAOYSA-N','Nc1cc(Nc2ccccc2)nc(N)n1',NULL),
	(44277,0,0,'22532-87-2','Consistent with Molecular Formula','C12H6Cl2N2O5',329.0958,NULL,'5A279C122687C86F-FICuS-01-53','5A279C122687C86F-FICTS-01-32','5A279C122687C86F-uuuuu-01-02','InChI=1S/C12H6Cl2N2O5/c13-9-3-2-8(6-10(9)14)21-12-4-1-7(15(17)18)5-11(12)16(19)20/h1-6H','InChIKey=MWWQAKDVCAXEIB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(Cl)c(Cl)c2)c([N+](=O)[O-])c1',NULL),
	(44278,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl2N2O5',329.0958,NULL,'EC4608562F5549AC-FICuS-01-5F','EC4608562F5549AC-FICTS-01-3E','EC4608562F5549AC-uuuuu-01-0E','InChI=1S/C12H6Cl2N2O5/c13-8-2-1-3-9(14)12(8)21-11-5-4-7(15(17)18)6-10(11)16(19)20/h1-6H','InChIKey=XUGFIZNNHRKLCA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2c(Cl)cccc2Cl)c([N+](=O)[O-])c1',NULL),
	(44279,0,0,'2093-28-9','Consistent with Molecular Formula','C12H7Cl2NO3',284.0982,NULL,'B376548ED723059A-FICuS-01-4E','B376548ED723059A-FICTS-01-2D','B376548ED723059A-uuuuu-01-FD','InChI=1S/C12H7Cl2NO3/c13-10-2-1-3-11(14)12(10)18-9-6-4-8(5-7-9)15(16)17/h1-7H','InChIKey=NCCRTWSKGUMZTF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2c(Cl)cccc2Cl)cc1',NULL),
	(44280,0,0,NULL,'Consistent with Molecular Formula','C13H6F3N3O7',373.2015,NULL,'A32AD30CF826D42D-FICuS-01-6C','A32AD30CF826D42D-FICTS-01-4B','A32AD30CF826D42D-uuuuu-01-1B','InChI=1S/C13H6F3N3O7/c14-13(15,16)9-6-8(2-3-10(9)18(22)23)26-12-4-1-7(17(20)21)5-11(12)19(24)25/h1-6H','InChIKey=QNLBGGJUQVTXJB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc([N+](=O)[O-])c(C(F)(F)F)c2)c([N+](=O)[O-])c1',NULL),
	(44281,0,0,NULL,'Consistent with Molecular Formula','C13H7F3N2O5',328.2039,NULL,'C5F8D563D83DA3C9-FICuS-01-82','C5F8D563D83DA3C9-FICTS-01-61','C5F8D563D83DA3C9-uuuuu-01-31','InChI=1S/C13H7F3N2O5/c14-13(15,16)8-4-5-12(11(6-8)18(21)22)23-10-3-1-2-9(7-10)17(19)20/h1-7H','InChIKey=CGEDQIAIMQJXJN-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Oc2ccc(C(F)(F)F)cc2[N+](=O)[O-])c1',NULL),
	(44282,0,0,'2303-26-6','Consistent with Molecular Formula','C13H8F3NO3',283.2063,NULL,'BAAD6C6B0B20908D-FICuS-01-79','BAAD6C6B0B20908D-FICTS-01-58','BAAD6C6B0B20908D-uuuuu-01-28','InChI=1S/C13H8F3NO3/c14-13(15,16)9-2-1-3-12(8-9)20-11-6-4-10(5-7-11)17(18)19/h1-8H','InChIKey=TZKXAWZIUQTCFP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccc(C(F)(F)F)c2)cc1',NULL),
	(44283,0,0,NULL,'Consistent with Molecular Formula','C14H7F6NO3',351.2046,NULL,'69B680D0CAA15C80-FICuS-01-60','69B680D0CAA15C80-FICTS-01-3F','69B680D0CAA15C80-uuuuu-01-0F','InChI=1S/C14H7F6NO3/c15-13(16,17)8-2-1-3-10(6-8)24-12-5-4-9(14(18,19)20)7-11(12)21(22)23/h1-7H','InChIKey=YBUGJACEYUHTTM-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1Oc1cccc(C(F)(F)F)c1',NULL),
	(44284,0,0,NULL,'Consistent with Molecular Formula','C15H12F3NO3',311.2599,NULL,'1F33B34CCB9F5E43-FICuS-01-75','1F33B34CCB9F5E43-FICTS-01-54','1F33B34CCB9F5E43-uuuuu-01-24','InChI=1S/C15H12F3NO3/c1-2-10-4-3-5-12(8-10)22-14-7-6-11(15(16,17)18)9-13(14)19(20)21/h3-9H,2H2,1H3','InChIKey=GYGMKOXBHACZIZ-UHFFFAOYSA-N','CCc1cccc(Oc2ccc(C(F)(F)F)cc2[N+](=O)[O-])c1',NULL),
	(44285,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'05868AA5D2D65419-FICuS-01-4C','05868AA5D2D65419-FICTS-01-2B','05868AA5D2D65419-uuuuu-01-FB','InChI=1S/C15H14N2O5/c1-10(2)11-3-6-13(7-4-11)22-15-8-5-12(16(18)19)9-14(15)17(20)21/h3-10H,1-2H3','InChIKey=RLMUTHZJFJXEEW-UHFFFAOYSA-N','CC(C)c1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(44286,0,0,'3430-14-6','Consistent with Molecular Formula','C6H8N2',108.1426,NULL,'81FA476E1C54E534-FICuS-01-5B','81FA476E1C54E534-FICTS-01-3A','81FA476E1C54E534-uuuuu-01-0A','InChI=1S/C6H8N2/c1-5-2-3-6(7)4-8-5/h2-4H,7H2,1H3','InChIKey=UENBBJXGCWILBM-UHFFFAOYSA-N','Cc1ccc(N)cn1',NULL),
	(44287,0,1,'6943-96-0','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'FB6117A793FBAC70-FICuS-01-75','1D5EC280703910FE-FICTS-01-31','FB6117A793FBAC70-uuuuu-01-24','InChI=1S/C11H13NO3/c1-2-15-11(13)10(12-14)8-9-6-4-3-5-7-9/h3-7,14H,2,8H2,1H3/b12-10+','InChIKey=QGTGTZUULIEJAP-ZRDIBKRKSA-N','CCOC(=O)/C(Cc1ccccc1)=N/O','1'),
	(44288,2,0,'7154-98-5','Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'1DA82B747BBF0C3B-FICuS-01-7D','1DA82B747BBF0C3B-FICTS-01-5C','1DA82B747BBF0C3B-uuuuu-01-2C','InChI=1S/C21H24O4/c1-3-24-20(22)18(16-11-7-5-8-12-16)15-19(21(23)25-4-2)17-13-9-6-10-14-17/h5-14,18-19H,3-4,15H2,1-2H3','InChIKey=XZNGNYIKQDPHJW-UHFFFAOYSA-N','CCOC(=O)C(CC(C(=O)OCC)c1ccccc1)c1ccccc1','1'),
	(44289,0,0,'17781-97-4','Consistent with Molecular Formula','C21H28ClNO2',361.9107,NULL,'BAAD9810CCEFFBCE-FICuS-01-C2','BAAD9810CCEFFBCE-FICTS-01-A1','BA513FF5F3622280-uuuuu-01-00','InChI=1S/C21H27NO2.ClH/c23-20(24-18-10-9-17-22-15-7-2-8-16-22)21(13-5-6-14-21)19-11-3-1-4-12-19;/h1,3-4,11-12H,2,5-8,13-18H2;1H','InChIKey=AVRVGHLGENKRCG-UHFFFAOYSA-N','Cl.O=C(OCC#CCN1CCCCC1)C1(c2ccccc2)CCCC1',NULL),
	(44290,0,0,'70438-99-2','Consistent with Molecular Formula','C6H12ClNO',149.6199,NULL,'B40C1CA326880B92-FICuS-01-4D','B40C1CA326880B92-FICTS-01-2C','B4F0BB461905D2DC-uuuuu-01-1C','InChI=1S/C6H11NO.ClH/c1-7(2)5-3-4-6-8;/h8H,5-6H2,1-2H3;1H','InChIKey=VLJDYKFXGGDUDH-UHFFFAOYSA-N','CN(C)CC#CCO.Cl',NULL),
	(44291,0,0,'23123-80-0','Consistent with Molecular Formula','C7H14ClN',147.6473,NULL,'E0BA1DA48E43B847-FICuS-01-72','E0BA1DA48E43B847-FICTS-01-51','E046BA41B1CE6109-uuuuu-01-08','InChI=1S/C7H13N.ClH/c1-4-7-8(5-2)6-3;/h1H,5-7H2,2-3H3;1H','InChIKey=MJTCIDWBSKCCKK-UHFFFAOYSA-N','C#CCN(CC)CC.Cl',NULL),
	(44292,1,0,'2110-45-4','Consistent with Molecular Formula','C20H30ClNO',335.9161,NULL,'C19FA8A7534C4500-FICuS-01-53','C19FA8A7534C4500-FICTS-01-32','C1630F426CC19C4E-uuuuu-01-11','InChI=1S/C20H29NO.ClH/c1-3-21(4-2)17-11-16-20(22,18-12-7-5-8-13-18)19-14-9-6-10-15-19;/h5,7-8,12-13,19,22H,3-4,6,9-10,14-15,17H2,1-2H3;1H','InChIKey=MHAVOTZTCQTDII-UHFFFAOYSA-N','CCN(CC)CC#CC(O)(c1ccccc1)C1CCCCC1.Cl','1'),
	(44293,1,0,'2269-28-5','Consistent with Molecular Formula','C21H30ClNO',347.9271,NULL,'979FA0DF609D6D51-FICuS-01-74','979FA0DF609D6D51-FICTS-01-53','9763073A5F10B41F-uuuuu-01-F3','InChI=1S/C21H29NO.ClH/c23-21(19-11-4-1-5-12-19,20-13-6-2-7-14-20)15-10-18-22-16-8-3-9-17-22;/h1,4-5,11-12,20,23H,2-3,6-9,13-14,16-18H2;1H','InChIKey=DDDZHYDNTOHYMB-UHFFFAOYSA-N','Cl.OC(C#CCN1CCCCC1)(c1ccccc1)C1CCCCC1','1'),
	(44294,1,0,'2110-41-0','Consistent with Molecular Formula','C20H28ClNO2',349.8997,NULL,'AB54891D48130153-FICuS-01-32','AB54891D48130153-FICTS-01-11','ABA82EF8779ED81D-uuuuu-01-44','InChI=1S/C20H27NO2.ClH/c22-20(18-8-3-1-4-9-18,19-10-5-2-6-11-19)12-7-13-21-14-16-23-17-15-21;/h1,3-4,8-9,19,22H,2,5-6,10-11,13-17H2;1H','InChIKey=OVJRRIWNZMDGPC-UHFFFAOYSA-N','Cl.OC(C#CCN1CCOCC1)(c1ccccc1)C1CCCCC1','1'),
	(44295,3,0,NULL,'Consistent with Molecular Formula','C5H12N2O5',180.1602,NULL,'CB1835D8654B7358-FICuS-01-51','83EA006BCF6AAF2A-FICTS-01-69','CB1835D8654B7358-uuuuu-01-00','InChI=1S/C5H12N2O5/c6-7-5(12)4(11)3(10)2(9)1-8/h2-4,8-11H,1,6H2,(H,7,12)','InChIKey=GQRGREOAXWDDQQ-UHFFFAOYSA-N','NNC(=O)C(O)C(O)C(O)CO','1'),
	(44296,3,0,NULL,'Consistent with Molecular Formula','C6H10?CaO7',234.2208,NULL,'CB08A2E5E353C57F-FICuS-01-76','CB08A2E5E353C57F-FICTS-01-55','CB08A2E5E353C57F-uuuuu-01-25','InChI=1S/C6H10O7.Ca/c7-1-2(8)3(9)4(10)5(11)6(12)13;/h3-5,7,9-11H,1H2,(H,12,13);/q;+2','InChIKey=TXCXKRTUTISVGF-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(O)C(=O)CO.[Ca+2]','1'),
	(44297,4,0,'69489-87-8','Consistent with Molecular Formula','C6H14N2O6',210.1864,NULL,'DC4CAF1CE23B0535-FICuS-01-79','A7B33EB5CDB0F595-FICTS-01-64','DC4CAF1CE23B0535-uuuuu-01-28','InChI=1S/C6H14N2O6/c7-8-6(14)5(13)4(12)3(11)2(10)1-9/h2-5,9-13H,1,7H2,(H,8,14)','InChIKey=DSSOAANULUSBGQ-UHFFFAOYSA-N','NNC(=O)C(O)C(O)C(O)C(O)CO','1'),
	(44298,5,0,NULL,'Consistent with Molecular Formula','C8H15NO7',237.209,NULL,'AB72171695E81B2D-FICuS-01-56','AB72171695E81B2D-FICTS-01-35','AB72171695E81B2D-uuuuu-01-05','InChI=1S/C8H15NO7/c9-2-8(16,3-11)7(15)6(14)5(13)4(12)1-10/h4-7,10-16H,1,3H2','InChIKey=OOHNPHCPACAUKW-UHFFFAOYSA-N','N#CC(O)(CO)C(O)C(O)C(O)C(O)CO','1'),
	(44299,5,0,NULL,'Consistent with Molecular Formula','C7H16N2O7',240.2126,NULL,'F06A2BE96AC7A626-FICuS-01-76','C5AEB1BF678A7A58-FICTS-01-6A','F06A2BE96AC7A626-uuuuu-01-25','InChI=1S/C7H16N2O7/c8-9-7(16)6(15)5(14)4(13)3(12)2(11)1-10/h2-6,10-15H,1,8H2,(H,9,16)','InChIKey=MDIUUGYVVUPBII-UHFFFAOYSA-N','NNC(=O)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(44300,4,0,'6284-40-8','Consistent with Molecular Formula','C7H17NO5',195.215,'Meglumin\nMeglumine\nMethylglucamin\nMethylglucamine\nN-Methylglucamine\nN-Methyl-D-glucamine\nD-(-)-N-Methylglucamine\n1-Deoxy-1-methylaminosorbitol\nD-Glucitol, 1-deoxy-1-(methylamino)-\nGlucitol, 1-deoxy-1-(methylamino)-, D-','DA7E3C7C97B8A95A-FICuS-01-92','DA7E3C7C97B8A95A-FICTS-01-71','DA7E3C7C97B8A95A-uuuuu-01-41','InChI=1S/C7H17NO5/c1-8-2-4(10)6(12)7(13)5(11)3-9/h4-13H,2-3H2,1H3','InChIKey=MBBZMMPHUWSWHV-UHFFFAOYSA-N','CNCC(O)C(O)C(O)C(O)CO','1'),
	(44301,4,0,NULL,'Consistent with Molecular Formula','C11H18O9S',326.3178,NULL,'F759ADE2E2B51306-FICuS-01-66','F759ADE2E2B51306-FICTS-01-45','F759ADE2E2B51306-uuuuu-01-15','InChI=1S/C11H18O9S/c1-6(12)18-8-5-17-11(16-3)10(20-21(4,14)15)9(8)19-7(2)13/h8-11H,5H2,1-4H3','InChIKey=IDTDNQQSNUYJLG-UHFFFAOYSA-N','COC1OCC(OC(C)=O)C(OC(C)=O)C1OS(C)(=O)=O','1'),
	(44302,4,0,NULL,'Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'48C9D210012674D1-FICuS-01-2F','48C9D210012674D1-FICTS-01-0E','48C9D210012674D1-uuuuu-01-DE','InChI=1S/C12H17NO4/c14-9-7-17-12(11(16)10(9)15)13-6-8-4-2-1-3-5-8/h1-5,9-16H,6-7H2','InChIKey=GQYUAOVGPQRZHJ-UHFFFAOYSA-N','OC1COC(NCc2ccccc2)C(O)C1O','1'),
	(44303,5,0,NULL,'Consistent with Molecular Formula','C25H26O6',422.4768,NULL,'D80BE32E139606E7-FICuS-01-59','D80BE32E139606E7-FICTS-01-38','D80BE32E139606E7-uuuuu-01-08','InChI=1S/C25H26O6/c26-21-20(31-24(29)23(28)22(21)27)16-30-25(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20-24,26-29H,16H2','InChIKey=WMNZCEKHTHLIRQ-UHFFFAOYSA-N','OC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(O)C(O)C1O','1'),
	(44304,4,0,NULL,'Consistent with Molecular Formula','C25H28O5',408.4932,NULL,'8D696EE08E77A947-FICuS-01-72','8D696EE08E77A947-FICTS-01-51','8D696EE08E77A947-uuuuu-01-21','InChI=1S/C25H28O5/c1-18(26)23(28)24(29)22(27)17-30-25(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-16,18,22-24,26-29H,17H2,1H3','InChIKey=BSXMJWXCJAZNAO-UHFFFAOYSA-N','CC(O)C(O)C(O)C(O)COC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(44305,4,0,NULL,'Consistent with Molecular Formula','C25H28O5',408.4932,NULL,'8D696EE08E77A947-FICuS-01-72','8D696EE08E77A947-FICTS-01-51','8D696EE08E77A947-uuuuu-01-21','InChI=1S/C25H28O5/c1-18(26)23(28)24(29)22(27)17-30-25(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-16,18,22-24,26-29H,17H2,1H3','InChIKey=BSXMJWXCJAZNAO-UHFFFAOYSA-N','CC(O)C(O)C(O)C(O)COC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(44306,4,0,NULL,'Consistent with Molecular Formula','C33H34O10',590.6256,NULL,'C093695DC70D1771-FICuS-01-4C','C093695DC70D1771-FICTS-01-2B','C093695DC70D1771-uuuuu-01-FB','InChI=1S/C33H34O10/c1-22(34)40-29-20-38-32(43-25(4)37,31(42-24(3)36)30(29)41-23(2)35)21-39-33(26-14-8-5-9-15-26,27-16-10-6-11-17-27)28-18-12-7-13-19-28/h5-19,29-31H,20-21H2,1-4H3','InChIKey=ULCOZYDRGSXYKY-UHFFFAOYSA-N','CC(=O)OC1COC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(44307,5,0,'92621-31-3','Consistent with Molecular Formula','C33H34O10',590.6256,NULL,'D978E1EE3D99E571-FICuS-01-7E','D978E1EE3D99E571-FICTS-01-5D','D978E1EE3D99E571-uuuuu-01-2D','InChI=1S/C33H34O10/c1-21(34)39-29-28(43-32(42-24(4)37)31(41-23(3)36)30(29)40-22(2)35)20-38-33(25-14-8-5-9-15-25,26-16-10-6-11-17-26)27-18-12-7-13-19-27/h5-19,28-32H,20H2,1-4H3','InChIKey=GTJGUFOLNHYRQE-UHFFFAOYSA-N','CC(=O)OC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(44308,5,0,'10028-44-1','Consistent with Molecular Formula','C33H34O10',590.6256,NULL,'D978E1EE3D99E571-FICuS-01-7E','D978E1EE3D99E571-FICTS-01-5D','D978E1EE3D99E571-uuuuu-01-2D','InChI=1S/C33H34O10/c1-21(34)39-29-28(43-32(42-24(4)37)31(41-23(3)36)30(29)40-22(2)35)20-38-33(25-14-8-5-9-15-25,26-16-10-6-11-17-26)27-18-12-7-13-19-27/h5-19,28-32H,20H2,1-4H3','InChIKey=GTJGUFOLNHYRQE-UHFFFAOYSA-N','CC(=O)OC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(44309,4,0,NULL,'Consistent with Molecular Formula','C46H48O7',712.881,NULL,'063D961518F4DA21-FICuS-01-44','063D961518F4DA21-FICTS-01-23','E749C13F89AA9E50-uuuuu-01-22','InChI=1S/C44H42O6.C2H6O/c45-39(31-49-43(33-19-7-1-8-20-33,34-21-9-2-10-22-34)35-23-11-3-12-24-35)41(47)42(48)40(46)32-50-44(36-25-13-4-14-26-36,37-27-15-5-16-28-37)38-29-17-6-18-30-38;1-2-3/h1-30,39-42,45-48H,31-32H2;3H,2H2,1H3','InChIKey=UQXOEYHPNLVFHX-UHFFFAOYSA-N','CCO.OC(COC(c1ccccc1)(c1ccccc1)c1ccccc1)C(O)C(O)C(O)COC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(44310,1,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'0F024CD58282FC7A-FICuS-01-64','0F024CD58282FC7A-FICTS-01-43','0F024CD58282FC7A-uuuuu-01-13','InChI=1S/C16H17NO3/c1-20-14-9-7-12(8-10-14)11-16(17,15(18)19)13-5-3-2-4-6-13/h2-10H,11,17H2,1H3,(H,18,19)','InChIKey=IGVXYIBTAYQUDO-UHFFFAOYSA-N','COc1ccc(CC(N)(C(=O)O)c2ccccc2)cc1','1'),
	(44311,1,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'65BA8F58A9C0DD08-FICuS-01-7D','65BA8F58A9C0DD08-FICTS-01-5C','65BA8F58A9C0DD08-uuuuu-01-2C','InChI=1S/C16H17NO2/c1-12-7-9-13(10-8-12)11-16(17,15(18)19)14-5-3-2-4-6-14/h2-10H,11,17H2,1H3,(H,18,19)','InChIKey=QCLVGGIFVHDFLF-UHFFFAOYSA-N','Cc1ccc(CC(N)(C(=O)O)c2ccccc2)cc1','1'),
	(44312,1,0,'6946-00-5','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'766FD01720AA7CCB-FICuS-01-6F','766FD01720AA7CCB-FICTS-01-4E','766FD01720AA7CCB-uuuuu-01-1E','InChI=1S/C13H16N2O3/c1-2-3-8-13(11(17)14-12(18)15-13)9-4-6-10(16)7-5-9/h4-7,16H,2-3,8H2,1H3,(H2,14,15,17,18)','InChIKey=FEUXQPATFAVTMG-UHFFFAOYSA-N','CCCCC1(c2ccc(O)cc2)NC(=O)NC1=O','1'),
	(44313,1,0,'6946-01-6','Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'E27F0873FBD98115-FICuS-01-61','E27F0873FBD98115-FICTS-01-40','E27F0873FBD98115-uuuuu-01-10','InChI=1S/C10H9ClN2O2/c1-10(8(14)12-9(15)13-10)6-3-2-4-7(11)5-6/h2-5H,1H3,(H2,12,13,14,15)','InChIKey=CDAMVXKHZACAKQ-UHFFFAOYSA-N','CC1(c2cccc(Cl)c2)NC(=O)NC1=O','1'),
	(44314,1,0,'6943-30-2','Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'B56797EFE1DF71F8-FICuS-01-8C','B56797EFE1DF71F8-FICTS-01-6B','B56797EFE1DF71F8-uuuuu-01-3B','InChI=1S/C13H16N2O2/c1-9(2)8-13(10-6-4-3-5-7-10)11(16)14-12(17)15-13/h3-7,9H,8H2,1-2H3,(H2,14,15,16,17)','InChIKey=SYVOCCKCQWJPAH-UHFFFAOYSA-N','CC(C)CC1(c2ccccc2)NC(=O)NC1=O','1'),
	(44315,1,0,'6943-31-3','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'FA88B6DD29164EB0-FICuS-01-7B','FA88B6DD29164EB0-FICTS-01-5A','FA88B6DD29164EB0-uuuuu-01-2A','InChI=1S/C11H12N2O3/c1-2-11(9(15)12-10(16)13-11)7-3-5-8(14)6-4-7/h3-6,14H,2H2,1H3,(H2,12,13,15,16)','InChIKey=LZFIVJCLUUNXKT-UHFFFAOYSA-N','CCC1(c2ccc(O)cc2)NC(=O)NC1=O','1'),
	(44316,1,0,'54886-89-4','Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'34902E008FFE30F3-FICuS-01-53','34902E008FFE30F3-FICTS-01-32','34902E008FFE30F3-uuuuu-01-02','InChI=1S/C14H11N3O2/c18-12-14(17-13(19)16-12,10-6-2-1-3-7-10)11-8-4-5-9-15-11/h1-9H,(H2,16,17,18,19)','InChIKey=FMDLEALHAOALOD-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(c2ccccn2)N1','1'),
	(44317,1,0,'6943-33-5','Consistent with Molecular Formula','C10H9BrN2O2',269.0973,NULL,'40B754D3B83FEC0F-FICuS-01-75','40B754D3B83FEC0F-FICTS-01-54','40B754D3B83FEC0F-uuuuu-01-24','InChI=1S/C10H9BrN2O2/c1-10(8(14)12-9(15)13-10)6-3-2-4-7(11)5-6/h2-5H,1H3,(H2,12,13,14,15)','InChIKey=GWKFINAXYHAEHZ-UHFFFAOYSA-N','CC1(c2cccc(Br)c2)NC(=O)NC1=O','1'),
	(44318,0,0,'7149-18-0','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'85AC5FF23AAF5B0B-FICuS-01-8F','08E527BB81AB78F5-FICTS-01-4B','85AC5FF23AAF5B0B-uuuuu-01-3E','InChI=1S/C8H13NO2/c1-2-11-8(10)6-4-3-5-7(6)9/h2-5,9H2,1H3','InChIKey=FMEHILPGLKGSCA-UHFFFAOYSA-N','CCOC(=O)C1=C(N)CCC1',NULL),
	(44319,4,0,NULL,'Consistent with Molecular Formula','C6H12O5',164.1578,NULL,'74FB98776E661208-FICuS-01-4B','74FB98776E661208-FICTS-01-2A','74FB98776E661208-uuuuu-01-FA','InChI=1S/C6H12O5/c7-2-1-3-4(8)5(9)6(10)11-3/h3-10H,1-2H2','InChIKey=WRYOEBBYARWGSI-UHFFFAOYSA-N','OCCC1OC(O)C(O)C1O','1'),
	(44320,0,0,'4762-50-9','Consistent with Molecular Formula','C12H14NO3P',251.2213,NULL,'6CB1BC5F46E306AB-FICuS-01-7E','6CB1BC5F46E306AB-FICTS-01-5D','0CF4A10DAA21E80A-uuuuu-01-1C','InChI=1S/C6H7N.C6H7O3P/c7-6-4-2-1-3-5-6;7-10(8,9)6-4-2-1-3-5-6/h1-5H,7H2;1-5H,(H2,7,8,9)','InChIKey=SDEUFAJBZNDTEW-UHFFFAOYSA-N','Nc1ccccc1.O=P(O)(O)c1ccccc1',NULL),
	(44321,0,0,NULL,'Consistent with Molecular Formula','C11H16NO3P',241.2261,NULL,'001685A6A7034B13-FICuS-01-27','001685A6A7034B13-FICTS-01-06','001685A6A7034B13-uuuuu-01-D6','InChI=1S/C11H16NO3P/c1-2-3-9-12-11(13)16(14,15)10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H,12,13)(H,14,15)','InChIKey=MRQFHBDQJDBSMV-UHFFFAOYSA-N','CCCCNC(=O)P(=O)(O)c1ccccc1',NULL),
	(44322,0,0,'42078-02-4','Consistent with Molecular Formula','C18H19?3NO5P2',391.2993,NULL,'B838E97DD4376354-FICuS-01-59','B838E97DD4376354-FICTS-01-38','B838E97DD4376354-uuuuu-01-08','InChI=1S/C12H12O5P2.C6H7N/c13-18(14,11-7-3-1-4-8-11)17-19(15,16)12-9-5-2-6-10-12;7-6-4-2-1-3-5-6/h1-10H,(H,13,14)(H,15,16);1-5H,7H2','InChIKey=GONOCOYKSBKRQS-UHFFFAOYSA-N','*.*.*.Nc1ccccc1.O=P(O)(OP(=O)(O)c1ccccc1)c1ccccc1',NULL),
	(44323,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2NO3P',330.1067,NULL,'0133034EB9B0CF90-FICuS-01-49','0133034EB9B0CF90-FICTS-01-28','0133034EB9B0CF90-uuuuu-01-F8','InChI=1S/C13H10Cl2NO3P/c14-9-6-7-11(15)12(8-9)16-13(17)20(18,19)10-4-2-1-3-5-10/h1-8H,(H,16,17)(H,18,19)','InChIKey=BAYNDONZBHLJDB-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)P(=O)(O)c1ccccc1',NULL),
	(44324,0,0,NULL,'Consistent with Molecular Formula','C13H12NO3P',261.2165,NULL,'0A2C9AFB742211C6-FICuS-01-59','0A2C9AFB742211C6-FICTS-01-38','0A2C9AFB742211C6-uuuuu-01-08','InChI=1S/C13H12NO3P/c15-13(14-11-7-3-1-4-8-11)18(16,17)12-9-5-2-6-10-12/h1-10H,(H,14,15)(H,16,17)','InChIKey=QYSHLTWNOYAIFL-UHFFFAOYSA-N','O=C(Nc1ccccc1)P(=O)(O)c1ccccc1',NULL),
	(44325,0,0,NULL,'Consistent with Molecular Formula','C19H27N2O4P',378.4071,NULL,'516736486F612C7F-FICuS-01-44','516736486F612C7F-FICTS-01-23','F6AD26E807CB109E-uuuuu-01-27','InChI=1S/C13H12NO4P.C6H15N/c15-13(14-11-4-2-1-3-5-11)10-6-8-12(9-7-10)19(16,17)18;1-4-7(5-2)6-3/h1-9H,(H,14,15)(H2,16,17,18);4-6H2,1-3H3','InChIKey=OSNBCRICGSGRQT-UHFFFAOYSA-N','CCN(CC)CC.O=C(Nc1ccccc1)c1ccc(P(=O)(O)O)cc1',NULL),
	(44326,1,0,'92554-04-6','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'D49F2AECD0129E2A-FICuS-01-81','D49F2AECD0129E2A-FICTS-01-60','D49F2AECD0129E2A-uuuuu-01-30','InChI=1S/C15H13NO4/c17-14(18)13(11-7-3-1-4-8-11)20-15(19)16-12-9-5-2-6-10-12/h1-10,13H,(H,16,19)(H,17,18)','InChIKey=VBJCPYAEEVIRQP-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC(C(=O)O)c1ccccc1','1'),
	(44327,0,0,'79301-80-7','Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'84F73DCA5AE574CB-FICuS-01-8B','84F73DCA5AE574CB-FICTS-01-6A','84F73DCA5AE574CB-uuuuu-01-3A','InChI=1S/C19H15NO2/c21-16-11-12-17(18(22)13-16)19(14-7-3-1-4-8-14)20-15-9-5-2-6-10-15/h1-13,21-22H','InChIKey=KRMPJSOYDZSBAC-UHFFFAOYSA-N','Oc1ccc(/C(=N/c2ccccc2)c2ccccc2)c(O)c1',NULL),
	(44328,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O2',312.4108,NULL,'7CFB9A8BB238E449-FICuS-01-82','7CFB9A8BB238E449-FICTS-01-61','7CFB9A8BB238E449-uuuuu-01-31','InChI=1S/C19H24N2O2/c1-3-21(4-2)13-12-20-19(15-8-6-5-7-9-15)17-11-10-16(22)14-18(17)23/h5-11,14,22-23H,3-4,12-13H2,1-2H3/b20-19-','InChIKey=HGZDREWKWJXXTM-VXPUYCOJSA-N','CCN(CC)CC/N=C(\\c1ccccc1)c1ccc(O)cc1O',NULL),
	(44329,1,0,NULL,'Consistent with Molecular Formula','C20H24ClN3O4S',437.9403,'Thioxanthen-9-one, 1-[[2-[ethyl(2-hydroxyethyl)amino]-1-methylethyl]amino]-4-nitro-, hydrochloride','C51802ED8FBF6AEE-FICuS-01-9A','C51802ED8FBF6AEE-FICTS-01-79','C5E4A508B032B3A0-uuuuu-01-02','InChI=1S/C20H23N3O4S.ClH/c1-3-22(10-11-24)12-13(2)21-15-8-9-16(23(26)27)20-18(15)19(25)14-6-4-5-7-17(14)28-20;/h4-9,13,21,24H,3,10-12H2,1-2H3;1H','InChIKey=SEYOKBGFWOGXBT-UHFFFAOYSA-N','CCN(CCO)CC(C)Nc1ccc([N+](=O)[O-])c2sc3ccccc3c(=O)c12.Cl','1'),
	(44330,1,0,'5130-16-5','Consistent with Molecular Formula','C7H10O5S',206.213,NULL,'C6F4783A13C8FC92-FICuS-01-70','C6F4783A13C8FC92-FICTS-01-4F','C6F4783A13C8FC92-uuuuu-01-1F','InChI=1S/C7H10O5S/c1-4(8)2-5(7(11)12)13-3-6(9)10/h5H,2-3H2,1H3,(H,9,10)(H,11,12)','InChIKey=XDHAHOOTQAUZMA-UHFFFAOYSA-N','CC(=O)CC(SCC(=O)O)C(=O)O','1'),
	(44331,6,0,'23668-11-3','Consistent with Molecular Formula','C28H38N4O8',558.6302,'U-15800\nU 15800\nSK 27773\nNSC-52947\nPACTAMYCIN\nPACTAMYCIN\nA 80856F30\nPactamycin\nUpjohn culture 135bt\n2,6-Cresotic acid, monoester with 3-[4-(m-acetylanilino)-5-amino-2,3-dihydroxy-1-(1-hydroxyethyl)-2-(hydroxymethyl)-3-methylcyclopentyl]-1,1-dimethylurea(VAN8CI)\nBenzoic acid, 2-hydroxy-6-methyl-, [3-[(3-acetylphenyl)amino]-4-amino-5-[[(dimethylamino)carbonyl]amino]-1,2-dihydroxy-5-(1-hydroxyethyl)-2-methylcyclopentyl]methyl ester\nWLN: L5TJ AYQ1 AMVN1&1 BQ B1OVR CQ F1& CQ C1 DMR CV1& EZ\nBenzoic acid, 2-hydroxy-6-methyl-, [5-[(3-acetylphenyl)amino]-4-amino-3-[[(dimethylamino)carbonyl]amino]-1,2-dihydroxy-3-(1-hydroxyethyl)-2-methylcyclopentyl]methyl ester, [1S-[1.alpha.,2.beta.,3.alpha.,3(R*),4.alpha.,5.beta.]]-\n2,6-Cresotic acid, monoester with 3-[4-(m-acetylanilino)-5-amino-2,3-dihydroxy-1-(1-hydroxyethyl)-2-(hydroxymethyl)-3-methylcyclopentyl]-1,1-dimethylurea\n2,6-Cresotic acid, monoester with 3-[4-(m-acetylanilino)-5-amino-2,3-dihydroxy-1-(1-hydroxyethyl)-2-(hydroxymethyl)-3-methylcyclopentyl]-1,1-dimethylurea','9C58936E21FA55A2-FICuS-01-5E','9C58936E21FA55A2-FICTS-01-3D','9C58936E21FA55A2-uuuuu-01-0D','InChI=1S/C28H38N4O8/c1-15-9-7-12-20(35)21(15)24(36)40-14-27(39)23(30-19-11-8-10-18(13-19)16(2)33)22(29)28(17(3)34,26(27,4)38)31-25(37)32(5)6/h7-13,17,22-23,30,34-35,38-39H,14,29H2,1-6H3,(H,31,37)','InChIKey=WVIUOSJLUCTGFK-UHFFFAOYSA-N','CC(=O)c1cccc(NC2C(N)C(NC(=O)N(C)C)(C(C)O)C(C)(O)C2(O)COC(=O)c2c(C)cccc2O)c1','1'),
	(44332,0,0,NULL,'Consistent with Molecular Formula','C18H27ClN4O2',366.8899,NULL,'62FD6CBF97F154B0-FICuS-01-7C','62FD6CBF97F154B0-FICTS-01-5B','6201CB5AA87C8DFE-uuuuu-01-34','InChI=1S/C18H26N4O2.ClH/c1-19-7-11-21(12-8-19)17(23)15-3-5-16(6-4-15)18(24)22-13-9-20(2)10-14-22;/h3-6H,7-14H2,1-2H3;1H','InChIKey=IRQDSVOAXLFRPY-UHFFFAOYSA-N','CN1CCN(C(=O)c2ccc(C(=O)N3CCN(C)CC3)cc2)CC1.Cl',NULL),
	(44333,0,0,NULL,'Consistent with Molecular Formula','C28H33ClN6O4',553.0595,NULL,'EA693E4F41491B37-FICuS-01-5D','EA693E4F41491B37-FICTS-01-3C','EA9599AA7EC4C279-uuuuu-01-36','InChI=1S/C28H32N6O4.ClH/c1-33(2)17-25(35)29-21-9-13-23(14-10-21)31-27(37)19-5-7-20(8-6-19)28(38)32-24-15-11-22(12-16-24)30-26(36)18-34(3)4;/h5-16H,17-18H2,1-4H3,(H,29,35)(H,30,36)(H,31,37)(H,32,38);1H','InChIKey=IARDUQORMFOYMS-UHFFFAOYSA-N','CN(C)CC(=O)Nc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(NC(=O)CN(C)C)cc3)cc2)cc1.Cl',NULL),
	(44334,0,0,'7335-35-5','Consistent with Molecular Formula','C7H8N2O2',152.1524,'Urea, 1-hydroxy-3-phenyl-\nUrea, N-hydroxy-N\'-phenyl-\nWLN: QMVMR','CD9A77AB8331A0BA-FICuS-01-7C','FC7C255D99156891-FICTS-01-39','CD9A77AB8331A0BA-uuuuu-01-2B','InChI=1S/C7H8N2O2/c10-7(9-11)8-6-4-2-1-3-5-6/h1-5,11H,(H2,8,9,10)','InChIKey=AAVSQBMWOCNSDL-UHFFFAOYSA-N','O=C(NO)Nc1ccccc1',NULL),
	(44335,0,0,'101-14-4','Consistent with Molecular Formula','C13H12Cl2N2',267.1572,'MOCA\nMBOCA\nDacpm\nLD 813\nCL-MDA\nBisamine\nCyanaset\nQuodorole\nCuralin M\nDiamet Kh\nCurene 442\nMOCA (curing agent)\n4,4\'-Methylenebis[2-chloroaniline\nDi(4-amino-3-chlorophenyl)methane\np,p\'-Methylenebis[o-chloroaniline]\n4,4\'-Methylenebis(2-chloroaniline)\n4,4\'-Methylenebis(o-chloroaniline)\n4,4\'-Methylenebis[2-chloroaniline]\n4,4\'-Methylenebis[o-chloroaniline]\nBis(3-chloro-4-aminophenyl)methane\nBis(4-amino-3-chlorophenyl)methane\nMethylene-4,4\'-bis(o-chloroaniline)\nMethylenebis(3-chloro-4-aminobenzene)\n4,4\'-Methylenebis[2-chlorobenzenamine]\np,p\'-Methylenebis[.alpha.-chloroaniline]\n3,3\'-Dichloro-4,4\'-diaminodiphenylmethane\n4,4\'-Diamino-3,3\'-(dichlorodiphenyl)methane\nWLN: ZR CG D1R DZ CG\nBenzenamine, 4,4\'-methylenebis[2-chloro-\nAniline, 4,4\'-methylenebis[2-chloro-\n3,3\'-Dichlor-4,4\'-diaminodiphenylmethan\n4,4-Metilene-bis-o-cloroanilina\nDi-(4-amino-3-clorofenil)metano\n3,3\'-Dicloro-4,4\'-diaminodifenilmetano','AF25006838716DD5-FICuS-01-49','AF25006838716DD5-FICTS-01-28','AF25006838716DD5-uuuuu-01-F8','InChI=1S/C13H12Cl2N2/c14-10-6-8(1-3-12(10)16)5-9-2-4-13(17)11(15)7-9/h1-4,6-7H,5,16-17H2','InChIKey=IBOFVQJTBBUKMU-UHFFFAOYSA-N','Nc1ccc(Cc2ccc(N)c(Cl)c2)cc1Cl',NULL),
	(44336,0,0,'6268-26-4','Consistent with Molecular Formula','C13H14N4S',258.3404,'Thiocarbanilide, 4,4\'-diamino-\nThiourea, N,N\'-bis(4-aminophenyl)-\nCarbanilide, 4,4\'-diaminothio-','6EF601C8C77843F7-FICuS-01-67','6EF601C8C77843F7-FICTS-01-46','6EF601C8C77843F7-uuuuu-01-16','InChI=1S/C13H14N4S/c14-9-1-5-11(6-2-9)16-13(18)17-12-7-3-10(15)4-8-12/h1-8H,14-15H2,(H2,16,17,18)','InChIKey=BOXVYMDQQMOOGS-UHFFFAOYSA-N','Nc1ccc(NC(=S)Nc2ccc(N)cc2)cc1',NULL),
	(44337,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2S',318.7771,NULL,'B4E37D197D8B46C1-FICuS-01-6D','B4E37D197D8B46C1-FICTS-01-4C','B4E37D197D8B46C1-uuuuu-01-1C','InChI=1S/C15H11ClN2O2S/c16-10-1-6-13-14(9-10)18-8-7-15(13)21(19,20)12-4-2-11(17)3-5-12/h1-9H,17H2','InChIKey=YYFUUSITWJQBLL-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccnc3cc(Cl)ccc23)cc1',NULL),
	(44338,0,0,'52946-88-0','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'4D44FE63F13E5BFA-FICuS-01-88','4D44FE63F13E5BFA-FICTS-01-67','4D44FE63F13E5BFA-uuuuu-01-37','InChI=1S/C7H8N2O2/c10-7(11)5-9-6-3-1-2-4-8-6/h1-4H,5H2,(H,8,9)(H,10,11)','InChIKey=VWSWWWOLLQGVGN-UHFFFAOYSA-N','O=C(O)CNc1ccccn1',NULL),
	(44339,0,0,'4329-75-3','Consistent with Molecular Formula','C12H10N4O2',242.2366,'1,2-Diisonicotinoylhydrazine\nN,N\'-Diisonicotinoylhydrazine\n4-Pyridinecarboxylic acid, 2-(4-pyridinylcarbonyl)hydrazide\nHydrazine, 1,2-diisonicotinoyl-','732961465145734F-FICuS-01-20','732961465145734F-FICTS-01-FF','732961465145734F-uuuuu-01-CF','InChI=1S/C12H10N4O2/c17-11(9-1-5-13-6-2-9)15-16-12(18)10-3-7-14-8-4-10/h1-8H,(H,15,17)(H,16,18)','InChIKey=HDADCMZPLLONGB-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)c1ccncc1',NULL),
	(44340,0,0,'6943-34-6','Consistent with Molecular Formula','C9H12N4',176.2206,NULL,'FBFAAAA8CDEA5F81-FICuS-01-C2','FBFAAAA8CDEA5F81-FICTS-01-A1','FBFAAAA8CDEA5F81-uuuuu-01-71','InChI=1S/C9H12N4/c1-2-3-4-13-7-12-8-5-10-6-11-9(8)13/h5-7H,2-4H2,1H3','InChIKey=KXLZDRFOELIMKK-UHFFFAOYSA-N','CCCCn1cnc2cncnc21',NULL),
	(44341,0,0,'27163-72-0','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'29F671A6A949153B-FICuS-01-4F','29F671A6A949153B-FICTS-01-2E','29F671A6A949153B-uuuuu-01-FE','InChI=1S/C14H18O2/c1-11(15)16-14-10-6-5-9-13(14)12-7-3-2-4-8-12/h5-6,9-10,12H,2-4,7-8H2,1H3','InChIKey=KQIBCUGTHWUJFR-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C1CCCCC1',NULL),
	(44342,0,0,'97-17-6','Consistent with Molecular Formula','C10H13Cl2O3PS',315.1507,'VC 13\nv-C-13\nV-C 13\nV-Cl 13\nMobilawn\nHexanema\nv-c 1-13\nNemacide\nTri-vc 13\nENT 17,470\nDichlofention\nVC-13 Nemacide\nDICHLOFENTHION\nDichlofenthion\nDichlorofenthion\nDiethyl 2,4-dichlorophenyl phosphorothionate\n2,4-Dichlorophenyl diethyl phosphorothionate\nO,O-Diethyl O-(2,4-dichlorophenyl) thiophosphate\nO-2,4-Dichlorophenyl O,O-diethyl phosphorothioate\nO,O-Diethyl O-(2,4-dichlorophenyl)phosphorothioate\nO,O-Diethyl O-(2,4-dichlorophenyl) phosphorothioate\nO-(2,4-Dichlorophenyl) O,O-diethyl phosphorothioate\nPhosphorothioic acid, O-(2,4-dichlorophenyl)-O,O-diethyl ester\nPhenol, 2,4-dichloro-, O-ester with O,O-diethyl phosphorothioate\nWLN: GR CG DOPS & O2 & O2\nPhosphorothioic acid, O-(2,4-dichlorophenyl) O,O-diethyl ester\nPhosphorothioic acid, O-(2,4-dichlorophenyl) O,O-diethyl ester\nECP\nO,o-Diaethyl-o-2,4-dichlor-phenyl-monothiophosphat\nThiophosphate de o-2,4-dichlorophenyle et de O,o-diethyle\nO,O-Diethyl-O-(2,4-dichloor-fenyl)-monothiofosfaat\nO,O-Dietil-O-(2,4-dicloro-fenil)-monotiofosfato','E55969096EFA975B-FICuS-01-70','E55969096EFA975B-FICTS-01-4F','E55969096EFA975B-uuuuu-01-1F','InChI=1S/C10H13Cl2O3PS/c1-3-13-16(17,14-4-2)15-10-6-5-8(11)7-9(10)12/h5-7H,3-4H2,1-2H3','InChIKey=WGOWCPGHOCIHBW-UHFFFAOYSA-N','CCOP(=S)(OCC)Oc1ccc(Cl)cc1Cl',NULL),
	(44343,4,0,'126-15-8','Consistent with Molecular Formula','C13H16O2',204.2682,'2,3\nMGK 11\nac-r-11\nENT 17,596\nPhillips r-11\nMGK Repellent II\nMGK Repellent 11\nMGK repellent R-11\nR 11 (insect repellent)\nDibutylene tetrafurfural\nButadien-furfural copolymer\nBisbutenylenetetrahydrofurfural\n4,5-Di(2-butenyl)tetrahydrofurfural\n2,3:4,5-Di(2-butenyl)tetrahydrofurfural\n2,3,4,5-Bis(2-butylene tetrahydrofurfural)\n2,3,4,5-Bis(2-butenylene)tetrahydrofurfural\nBis[.delta.(sup 2)butylene]tetrahydrofurfural\n2,3,4,5-Bis(2-butylene)tetrahydro-2-furaldehyde\n2,3,4,5-Bis(.DELTA.2-butylene)tetrahydrofurfural\n2,3:4,5-Bis(2-butene-1,4-diyl)tetrahydrofurfural\n2,3,4,5-Bis(.delta.-2-butylene)tetrahydrofurfural\n2,3,4,5-Bis(.DELTA.2-butenylene)tetrahydrofurfural\n2-Furaldehyde, 2,3:4,5-bis(2-butenylene)tetrahydro-\n4a-Formyl-1,4,4a,5a,6,9,9a,9b-octahydrodibenzofuran\n2,3,4,5-Bis[.delta.(sup 2)butylene]tetrahydrofurfural\n2,3,4,5-Bis[.delta.(sup 2)butenylene]tetrahydrofurfural\n1,5a,6,9,9a,9b-Hexahydro-4a(4H)-dibenzofurancarboxaldehyde\n2-Furancarboxaldehyde, 2,3:4,5-bis(2-butene-1,4-diyl)tetrahydro-\nWLN: T B656 HO DU KUTJ GVH\n4a(4H)-Dibenzofurancarboxaldehyde, 1,5a,6,9,9a,9b-hexahydro-\n4a(4H)-Dibenzofurancarboxaldehyde, 1,5a,6,9,9a,9b-hexahydro-\nR-11','DFF912AFB4B477D0-FICuS-01-88','DFF912AFB4B477D0-FICTS-01-67','DFF912AFB4B477D0-uuuuu-01-37','InChI=1S/C13H16O2/c14-9-13-8-4-3-6-11(13)10-5-1-2-7-12(10)15-13/h1-4,9-12H,5-8H2','InChIKey=XNYGOEGATLFFOX-UHFFFAOYSA-N','O=CC12CC=CCC1C1CC=CCC1O2','1'),
	(44344,0,0,'575-43-9','Consistent with Molecular Formula','C12H12',156.2268,'DIMETHYLNAPHTHALENE\n1,6-Dimethylnaphthalene\nWLN: L66J B1 H1\nNaphthalene, 1,6-dimethyl-\nNaphthalene, 1,6-dimethyl-','B8012B8623652ABA-FICuS-01-4A','B8012B8623652ABA-FICTS-01-29','B8012B8623652ABA-uuuuu-01-F9','InChI=1S/C12H12/c1-9-6-7-12-10(2)4-3-5-11(12)8-9/h3-8H,1-2H3','InChIKey=CBMXCNPQDUJNHT-UHFFFAOYSA-N','Cc1ccc2c(C)cccc2c1',NULL),
	(44345,0,0,'61469-49-6','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'2C916E9A262314F7-FICuS-01-4A','2C916E9A262314F7-FICTS-01-29','2C916E9A262314F7-uuuuu-01-F9','InChI=1S/C9H9ClO2/c1-2-9(11)12-8-5-3-7(10)4-6-8/h3-6H,2H2,1H3','InChIKey=XKRRJFYQNKYWPJ-UHFFFAOYSA-N','CCC(=O)Oc1ccc(Cl)cc1',NULL),
	(44346,0,0,'23600-77-3','Consistent with Molecular Formula','C9H9BrO2',229.0729,NULL,'3C534FDF1D23C718-FICuS-01-66','3C534FDF1D23C718-FICTS-01-45','3C534FDF1D23C718-uuuuu-01-15','InChI=1S/C9H9BrO2/c1-2-9(11)12-8-5-3-7(10)4-6-8/h3-6H,2H2,1H3','InChIKey=JPUYGYIPZTYGTI-UHFFFAOYSA-N','CCC(=O)Oc1ccc(Br)cc1',NULL),
	(44347,2,0,'22597-23-5','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'34A10BC1B71B1959-FICuS-01-4A','34A10BC1B71B1959-FICTS-01-29','34A10BC1B71B1959-uuuuu-01-F9','InChI=1S/C9H16O2/c1-7-3-5-9(6-4-7)11-8(2)10/h7,9H,3-6H2,1-2H3','InChIKey=VJBFCCCTSQEGMH-UHFFFAOYSA-N','CC(=O)OC1CCC(C)CC1','1'),
	(44348,3,0,'2623-23-6','Consistent with Molecular Formula','C12H22O2',198.3046,'MENTHYL ACETATE\nL-Menthyl acetate\n(-)-Menthyl acetate\nL-p-Menth-3-yl acetate\nAcetic acid, p-menth-3-yl ester, L-\nCyclohexan-1-ol, 2-isopropyl-5-methyl-, acetate, L-\nWLN: L6TJ AY1&1 BOV1 D1 -L\nCyclohexanol, 5-methyl-2-(1-methylethyl)-, acetate, [1R-(1.alpha.,2.beta.,5.alpha.)]-\nMenthol, acetate, (1R,3R,4S)-(-)-','DE8C43E1F8A76C9A-FICuS-01-91','DE8C43E1F8A76C9A-FICTS-01-70','811262DAA76AE7B2-uuuuu-01-0E','InChI=1S/C12H22O2/c1-8(2)11-6-5-9(3)7-12(11)14-10(4)13/h8-9,11-12H,5-7H2,1-4H3/t9-,11+,12-/m1/s1','InChIKey=XHXUANMFYXWVNG-ADEWGFFLSA-N','CC(=O)OC1CC(C)CCC1C(C)C','1'),
	(44349,1,0,'7144-65-2','Consistent with Molecular Formula','C15H14O2',226.2744,'3-(2-Xenyloxy)propylene oxide\n3-(2-Xenolyl)-1,2-epoxypropane\nBiphenyl, 2-(2,3-epoxypropoxy)-\n3-(2-Xenyloxy)-1,2-epoxypropane\nPropane, 1,2-epoxy-3-(2-xenolyl)-\n3-(2-Biphenylyloxy)propylene oxide\n3-(2-Diphenylyloxy)-1,2-epoxypropane\n[([1,1\'-Biphenyl]-2-yloxy)methyl]oxirane\nOxirane, [([1,1\'-biphenyl]-2-yloxy)methyl]-\nPropane, 1-(2-biphenylyloxy)-2,3-epoxy-','DD790AB805CD97F0-FICuS-01-7C','DD790AB805CD97F0-FICTS-01-5B','DD790AB805CD97F0-uuuuu-01-2B','InChI=1S/C15H14O2/c1-2-6-12(7-3-1)14-8-4-5-9-15(14)17-11-13-10-16-13/h1-9,13H,10-11H2','InChIKey=DNVXWIINBUTFEP-UHFFFAOYSA-N','c1ccc(-c2ccccc2OCC2CO2)cc1','1'),
	(44350,0,0,'5616-65-9','Consistent with Molecular Formula','C4H6O2S2',150.2102,NULL,'E53B0E33D31BA913-FICuS-01-59','E53B0E33D31BA913-FICTS-01-38','E53B0E33D31BA913-uuuuu-01-08','InChI=1S/C4H6O2S2/c5-3(6)4-7-1-2-8-4/h4H,1-2H2,(H,5,6)','InChIKey=DSOVOUOPKYLGID-UHFFFAOYSA-N','O=C(O)C1SCCS1',NULL),
	(44351,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a2) connected atoms =[ ]','C5H7?BrCrO2',231.0091,NULL,'D1E37F6D777CD1B7-FICuS-01-81','D1E37F6D777CD1B7-FICTS-01-60','D1E37F6D777CD1B7-uuuuu-01-30','InChI=1S/C5H7BrO2.Cr/c1-3(7)5(6)4(2)8;/h5H,1-2H3;','InChIKey=XFFAPROAVBTEFJ-UHFFFAOYSA-N','*.CC(=O)C(Br)C(C)=O.[Cr]',NULL),
	(44352,0,0,NULL,'Consistent with Molecular Formula','C5H7?BrCoO2',237.9463,NULL,'A780712EA9C6437F-FICuS-01-5D','A780712EA9C6437F-FICTS-01-3C','A780712EA9C6437F-uuuuu-01-0C','InChI=1S/C5H7BrO2.Co/c1-3(7)5(6)4(2)8;/h5H,1-2H3;','InChIKey=ZBUJTEMVXJSZOX-UHFFFAOYSA-N','*.CC(=O)C(Br)C(C)=O.[Co]',NULL),
	(44353,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C5H7?BrFeO2',234.8601,NULL,'0D052502C2534AFF-FICuS-01-47','0D052502C2534AFF-FICTS-01-26','0D052502C2534AFF-uuuuu-01-F6','InChI=1S/C5H7BrO2.Fe/c1-3(7)5(6)4(2)8;/h5H,1-2H3;','InChIKey=LPHVDQOSVNGMMB-UHFFFAOYSA-N','*.CC(=O)C(Br)C(C)=O.[Fe]',NULL),
	(44354,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a2) connected atoms =[ ]','C5H7?CrIO2',278.0096,NULL,'4615AB98EDE944EB-FICuS-01-81','4615AB98EDE944EB-FICTS-01-60','4615AB98EDE944EB-uuuuu-01-30','InChI=1S/C5H7IO2.Cr/c1-3(7)5(6)4(2)8;/h5H,1-2H3;','InChIKey=KHSIUEKXWGKNHK-UHFFFAOYSA-N','*.CC(=O)C(I)C(C)=O.[Cr]',NULL),
	(44355,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a2) connected atoms =[ ]','C7H10?CrO3',194.1502,NULL,'2E4646E0E073712A-FICuS-01-41','2E4646E0E073712A-FICTS-01-20','2E4646E0E073712A-uuuuu-01-F0','InChI=1S/C7H10O3.Cr/c1-4(8)7(5(2)9)6(3)10;/h7H,1-3H3;','InChIKey=VFKNOJJILCZUES-UHFFFAOYSA-N','*.CC(=O)C(C(C)=O)C(C)=O.[Cr]',NULL),
	(44356,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a2) connected atoms =[ ]','C11H12?CrO2',228.2106,NULL,'73735F79A7109F59-FICuS-01-4C','73735F79A7109F59-FICTS-01-2B','73735F79A7109F59-uuuuu-01-FB','InChI=1S/C11H12O2.Cr/c1-8(12)11(9(2)13)10-6-4-3-5-7-10;/h3-7,11H,1-2H3;','InChIKey=MTVRHAPQBJQYPT-UHFFFAOYSA-N','*.CC(=O)C(C(C)=O)c1ccccc1.[Cr]',NULL),
	(44357,0,0,NULL,'Consistent with Molecular Formula','C12H11?CuNO',248.771,NULL,'2045F812FEE5AD0A-FICuS-01-6E','2045F812FEE5AD0A-FICTS-01-4D','2045F812FEE5AD0A-uuuuu-01-1D','InChI=1S/C12H11NO.Cu/c1-13-8-11-10-5-3-2-4-9(10)6-7-12(11)14;/h2-8,14H,1H3;/q;+2/b13-8+;','InChIKey=WTYPLSDICYXKRZ-FNXZNAJJSA-N','*.C/N=C/c1c(O)ccc2ccccc12.[Cu+2]',NULL),
	(44358,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a19) connected atoms =[ ]','C12H11CrNO5',301.2186,NULL,'987C66ED2BB204DB-FICuS-01-79','987C66ED2BB204DB-FICTS-01-58','B165937DA73661DB-uuuuu-01-09','InChI=1S/C12H11NO5.Cr/c1-7(14)11(8(2)15)12(16)9-3-5-10(6-4-9)13(17)18;/h3-6,11H,1-2H3;','InChIKey=GHIQPLWQTUKMBZ-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(=O)c1ccc([N+](=O)[O-])cc1.[Cr]',NULL),
	(44359,0,0,NULL,'Consistent with Molecular Formula','C12H12?CuO3',267.771,NULL,'4DE0635B65CFFA5C-FICuS-01-87','4DE0635B65CFFA5C-FICTS-01-66','4DE0635B65CFFA5C-uuuuu-01-36','InChI=1S/C12H12O3.Cu/c1-8(13)11(9(2)14)12(15)10-6-4-3-5-7-10;/h3-7,11H,1-2H3;/q;+2','InChIKey=JMTOWYLOJHEPFR-UHFFFAOYSA-N','*.CC(=O)C(C(C)=O)C(=O)c1ccccc1.[Cu+2]',NULL),
	(44360,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a14) connected atoms =[ ]','C15H12?CrO2',276.2546,NULL,'1D5A09E68A8DD411-FICuS-01-65','1D5A09E68A8DD411-FICTS-01-44','1D5A09E68A8DD411-uuuuu-01-14','InChI=1S/C15H12O2.Cr/c16-14(12-7-3-1-4-8-12)11-15(17)13-9-5-2-6-10-13;/h1-10H,11H2;','InChIKey=NCPOAFIEFWNESC-UHFFFAOYSA-N','*.O=C(CC(=O)c1ccccc1)c1ccccc1.[Cr]',NULL),
	(44361,0,0,NULL,'Consistent with Molecular Formula','C19H14?3O',258.319,'7,7-diphenylbicyclo[3.2.0]hepta-1(5),2-diene-6-one, dimer\nBicyclo[3.2.0]hepta-1(5),-2-dien-6-one, 7,7-diphenyl-, dimer','4CA4485B9B3BE718-FICuS-01-6B','4CA4485B9B3BE718-FICTS-01-4A','4CA4485B9B3BE718-uuuuu-01-1A','InChI=1S/C19H14O/c20-18-16-12-7-13-17(16)19(18,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-11,13H,12H2','InChIKey=YMDIEQVVPISBAM-UHFFFAOYSA-N','*.*.*.O=C1C2=C(C=CC2)C1(c1ccccc1)c1ccccc1',NULL),
	(44362,2,0,'87274-16-6','Consistent with Molecular Formula','C19H18O',262.3506,NULL,'32EC97EB82F1FC5D-FICuS-01-8E','32EC97EB82F1FC5D-FICTS-01-6D','32EC97EB82F1FC5D-uuuuu-01-3D','InChI=1S/C19H18O/c20-18-16-12-7-13-17(16)19(18,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13H2','InChIKey=LZRARGDGJOHTHL-UHFFFAOYSA-N','O=C1C2CCCC2C1(c1ccccc1)c1ccccc1','1'),
	(44363,2,0,NULL,'Consistent with Molecular Formula','C19H18?3O',262.3506,'7,7-diphenylbicyclo[3.2.0]heptan-6-one, dimer\nBicyclo[3.2.0]heptan-6-one,7,7-diphenyl-, dimer','32EC97EB82F1FC5D-FICuS-01-8E','32EC97EB82F1FC5D-FICTS-01-6D','32EC97EB82F1FC5D-uuuuu-01-3D','InChI=1S/C19H18O/c20-18-16-12-7-13-17(16)19(18,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13H2','InChIKey=LZRARGDGJOHTHL-UHFFFAOYSA-N','*.*.*.O=C1C2CCCC2C1(c1ccccc1)c1ccccc1','1'),
	(44364,3,0,NULL,'Consistent with Molecular Formula','C19H20O',264.3664,NULL,'1F038C1526D9E12B-FICuS-01-51','1F038C1526D9E12B-FICTS-01-30','1F038C1526D9E12B-uuuuu-01-00','InChI=1S/C19H20O/c20-18-16-12-7-13-17(16)19(18,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11,16-18,20H,7,12-13H2','InChIKey=UEHFZTPIOBHVDK-UHFFFAOYSA-N','OC1C2CCCC2C1(c1ccccc1)c1ccccc1','1'),
	(44365,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a20) connected atoms =[ ]','C22H16?CrO3',380.3626,NULL,'4E1478155991575C-FICuS-01-36','4E1478155991575C-FICTS-01-15','4E1478155991575C-uuuuu-01-E5','InChI=1S/C22H16O3.Cr/c23-20(16-10-4-1-5-11-16)19(21(24)17-12-6-2-7-13-17)22(25)18-14-8-3-9-15-18;/h1-15,19H;','InChIKey=NVLACRWMNAFQNY-UHFFFAOYSA-N','*.O=C(c1ccccc1)C(C(=O)c1ccccc1)C(=O)c1ccccc1.[Cr]',NULL),
	(44366,0,0,'652-37-9','Consistent with Molecular Formula','C9H10N4O4',238.2024,'Theophylline-acetic acid\n7-Theophyllineacetic acid\n7-(Carboxymethyl)theophylline\n7H-Purine-7-acetic acid, 1,2,3,6-tetrahydro-1,3-dimethyl-2,6-dioxo-\nPurine-7-acetic acid, 1,2,3,6-tetrahydro-1,3-dimethyl-2,6-dioxo-','1036F75917386CDA-FICuS-01-4D','1036F75917386CDA-FICTS-01-2C','1036F75917386CDA-uuuuu-01-FC','InChI=1S/C9H10N4O4/c1-11-7-6(8(16)12(2)9(11)17)13(4-10-7)3-5(14)15/h4H,3H2,1-2H3,(H,14,15)','InChIKey=HCYFGRCYSCXKNQ-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CC(=O)O)n(C)c1=O',NULL),
	(44367,0,1,'6943-35-7','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'28B27C0ED9945B7F-FICuS-01-72','28B27C0ED9945B7F-FICTS-01-51','C08E2A08C6D1F3C3-uuuuu-01-1E','InChI=1S/C11H14N2O2/c14-8-4-7-11(15)13-12-9-10-5-2-1-3-6-10/h1-3,5-6,9,14H,4,7-8H2,(H,13,15)/b12-9+','InChIKey=SOLNQGVBZKBMOI-FMIVXFBMSA-N','O=C(CCCO)N/N=C/c1ccccc1','1'),
	(44368,8,0,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,NULL,'62D415BB489AB668-FICuS-01-5D','62D415BB489AB668-FICTS-01-3C','DF653BE1E36325B6-uuuuu-01-16','InChI=1S/C20H32O3/c1-12-10-17-15-5-4-13-11-14(21)6-8-19(13,2)16(15)7-9-20(17,3)23-18(12)22/h12-17,21H,4-11H2,1-3H3/t12-,13-,14-,15+,16-,17-,19-,20-/m0/s1','InChIKey=XKRMXHJZTCMZBQ-QMOMMWDFSA-N','CC1CC2C3CCC4CC(O)CCC4(C)C3CCC2(C)OC1=O','1'),
	(44369,7,0,'2827-25-0','Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'326D75F267345CF9-FICuS-01-55','326D75F267345CF9-FICTS-01-34','1E3055E8B0617ADB-uuuuu-01-0D','InChI=1S/C21H32O2/c1-13-11-15-16(19(2)8-5-14(22)12-18(13)19)6-9-20(3)17(15)7-10-21(20,4)23/h12-13,15-17,23H,5-11H2,1-4H3/t13-,15+,16-,17-,19+,20-,21-/m0/s1','InChIKey=VIOHBAKRYSSFFE-YQVBJQERSA-N','CC1CC2C(CCC3(C)C2CCC3(C)O)C2(C)CCC(=O)C=C12','1'),
	(44370,8,0,'20592-44-3','Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'0394AF0D65559211-FICuS-01-34','0394AF0D65559211-FICTS-01-13','E1CE252B6777FF5A-uuuuu-01-2C','InChI=1S/C21H34O3/c1-19-11-13(12-22)18(23)10-14(19)4-5-15-16(19)6-8-20(2)17(15)7-9-21(20,3)24/h13-17,22,24H,4-12H2,1-3H3/t13-,14-,15+,16-,17-,19-,20-,21-/m0/s1','InChIKey=GGRVPLDBVRRQSR-NWIHUDFTSA-N','CC12CC(CO)C(=O)CC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(44371,8,0,'6945-90-0','Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'DB17584C52B2F494-FICuS-01-5B','DB17584C52B2F494-FICTS-01-3A','4B1FE309EAE0B261-uuuuu-01-1A','InChI=1S/C21H34O3/c1-20-9-8-17-15(16(20)6-7-19(20)23)5-4-14-10-18(22)13(12-24-3)11-21(14,17)2/h13-17,19,23H,4-12H2,1-3H3/t13-,14-,15-,16-,17-,19-,20-,21-/m0/s1','InChIKey=TXOICHCTMJMZFA-NSFMUAGPSA-N','COCC1CC2(C)C(CCC3C4CCC(O)C4(C)CCC32)CC1=O','1'),
	(44372,9,0,'6945-91-1','Consistent with Molecular Formula','C21H36O3',336.5136,NULL,'6ACB70FA803CCE5A-FICuS-01-8D','6ACB70FA803CCE5A-FICTS-01-6C','A833EA1E7712C1E1-uuuuu-01-0C','InChI=1S/C21H36O3/c1-19-11-13(12-22)18(23)10-14(19)4-5-15-16(19)6-8-20(2)17(15)7-9-21(20,3)24/h13-18,22-24H,4-12H2,1-3H3/t13-,14-,15+,16-,17-,18+,19-,20-,21-/m0/s1','InChIKey=FJEQNAVGFPKKSD-KWHXHVTNSA-N','CC12CC(CO)C(O)CC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(44373,0,0,'28584-89-6','Consistent with Molecular Formula','C9H12N6',204.234,NULL,'8E70AB934268E011-FICuS-01-45','8E70AB934268E011-FICTS-01-24','8E70AB934268E011-uuuuu-01-F4','InChI=1S/C9H12N6/c1-4-13-7(10-1)14-5-2-12-9(14)15-6-3-11-8(13)15/h1-6H2','InChIKey=KEJXVKYIGLPAHX-UHFFFAOYSA-N','C1CN2C(=N1)N1CCN=C1N1CCN=C21',NULL),
	(44374,1,0,'26511-42-2','Consistent with Molecular Formula','C9H9N5O4',251.2012,NULL,'BF3C0CDE837E07D8-FICuS-01-8B','8719C847B1CEC720-FICTS-01-3C','BF3C0CDE837E07D8-uuuuu-01-3A','InChI=1S/C9H9N5O4/c15-5(16)1-4(9(17)18)14-8-6-7(11-2-10-6)12-3-13-8/h2-4H,1H2,(H,15,16)(H,17,18)(H2,10,11,12,13,14)','InChIKey=BOARIIRWZUAOLQ-UHFFFAOYSA-N','O=C(O)CC(Nc1ncnc2nc[nH]c12)C(=O)O','1'),
	(44375,1,0,'23601-98-1','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'F3A5FEE4A48E10CC-FICuS-01-93','F3A5FEE4A48E10CC-FICTS-01-72','F3A5FEE4A48E10CC-uuuuu-01-42','InChI=1S/C7H15NO/c1-4-5-6(2)8-7(3)9/h6H,4-5H2,1-3H3,(H,8,9)','InChIKey=GIJSDXXWCVQKQM-UHFFFAOYSA-N','CCCC(C)NC(C)=O','1'),
	(44376,0,0,'2785-87-7','Consistent with Molecular Formula','C10H14O2',166.2194,'Cerulignol\nCoerulignol\nDihydroeugenol\nGuaiacylpropane\np-Propylguaiacol\n4-Propylguaiacol\n4-Propyl-2-methoxyphenol\n2-Methoxy-4-propylphenol\n4-Hydroxy-3-methoxypropylbenzene\n(4-Hydroxy-3-methoxyphenyl)propane\n1-(4-Hydroxy-3-methoxyphenyl)propane\nWLN: QR D3 BO1\nPhenol, 2-methoxy-4-propyl-\nPhenol, 2-methoxy-4-propyl-','C1AD9C22079B47D3-FICuS-01-64','C1AD9C22079B47D3-FICTS-01-43','C1AD9C22079B47D3-uuuuu-01-13','InChI=1S/C10H14O2/c1-3-4-8-5-6-9(11)10(7-8)12-2/h5-7,11H,3-4H2,1-2H3','InChIKey=PXIKRTCSSLJURC-UHFFFAOYSA-N','CCCc1ccc(O)c(OC)c1',NULL),
	(44377,1,0,'555-10-2','Consistent with Molecular Formula','C10H16',136.2364,'PHELLANDRENE, BETA\n.beta.-Phellandrene\nCyclohexene, 3-methylene-6-(1-methylethyl)-\np-Mentha-1(7),2-diene','A692BBA1858A9A48-FICuS-01-6B','A692BBA1858A9A48-FICTS-01-4A','A692BBA1858A9A48-uuuuu-01-1A','InChI=1S/C10H16/c1-8(2)10-6-4-9(3)5-7-10/h4,6,8,10H,3,5,7H2,1-2H3','InChIKey=LFJQCDVYDGGFCH-UHFFFAOYSA-N','C=C1C=CC(C(C)C)CC1','1'),
	(44378,0,0,NULL,'Consistent with Molecular Formula','C15H13ClO2',260.7195,NULL,'4FE91E97C85050FF-FICuS-01-76','4FE91E97C85050FF-FICTS-01-55','4FE91E97C85050FF-uuuuu-01-25','InChI=1S/C15H13ClO2/c1-2-15(17)18-14-9-8-12(10-13(14)16)11-6-4-3-5-7-11/h3-10H,2H2,1H3','InChIKey=MHEDOCNWCXXSLC-UHFFFAOYSA-N','CCC(=O)Oc1ccc(-c2ccccc2)cc1Cl',NULL),
	(44379,0,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'A93FA7CF6E6F567C-FICuS-01-97','A93FA7CF6E6F567C-FICTS-01-76','A93FA7CF6E6F567C-uuuuu-01-46','InChI=1S/C12H16O2/c1-4-12(13)14-11-8-6-5-7-10(11)9(2)3/h5-9H,4H2,1-3H3','InChIKey=BWAGNTVQPUENPD-UHFFFAOYSA-N','CCC(=O)Oc1ccccc1C(C)C',NULL),
	(44380,2,0,'63449-95-6','Consistent with Molecular Formula','C12H22O2',198.3046,'Cyclohexanol, 4-(1-methylethyl)-, propanoate','AC77B1CBFDB686CE-FICuS-01-A9','AC77B1CBFDB686CE-FICTS-01-88','AC77B1CBFDB686CE-uuuuu-01-58','InChI=1S/C12H22O2/c1-4-12(13)14-11-7-5-10(6-8-11)9(2)3/h9-11H,4-8H2,1-3H3','InChIKey=FFEOEKMMMQFWBO-UHFFFAOYSA-N','CCC(=O)OC1CCC(C(C)C)CC1','1'),
	(44381,2,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'06CBF2BF8FB84937-FICuS-01-81','06CBF2BF8FB84937-FICTS-01-60','06CBF2BF8FB84937-uuuuu-01-30','InChI=1S/C12H22O2/c1-4-12(13)14-11-8-6-5-7-10(11)9(2)3/h9-11H,4-8H2,1-3H3','InChIKey=PSBXBPOPMIKQSQ-UHFFFAOYSA-N','CCC(=O)OC1CCCCC1C(C)C','1'),
	(44382,3,0,'91-54-3','Consistent with Molecular Formula','C12H22O2',198.3046,'2-sec-Butylcyclohexanol, acetate\n1-Acetoxy-2-sec-butylcyclohexane\nCyclohexanol, 2-(1-methylpropyl)-, acetate\nCyclohexanol, 2-sec-butyl-, acetate','7874709D4A7AD7BD-FICuS-01-73','7874709D4A7AD7BD-FICTS-01-52','7874709D4A7AD7BD-uuuuu-01-22','InChI=1S/C12H22O2/c1-4-9(2)11-7-5-6-8-12(11)14-10(3)13/h9,11-12H,4-8H2,1-3H3','InChIKey=RVFASPCXUXXXDL-UHFFFAOYSA-N','CCC(C)C1CCCCC1OC(C)=O','1'),
	(44383,3,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'472BF1660A1A02B3-FICuS-01-43','472BF1660A1A02B3-FICTS-01-22','472BF1660A1A02B3-uuuuu-01-F2','InChI=1S/C12H22O2/c1-4-9(2)11-5-7-12(8-6-11)14-10(3)13/h9,11-12H,4-8H2,1-3H3','InChIKey=MTAVLVUHWXNUTH-UHFFFAOYSA-N','CCC(C)C1CCC(OC(C)=O)CC1','1'),
	(44384,0,0,NULL,'Consistent with Molecular Formula','C12H14Br2O2',350.0494,NULL,'204C78E117269FE5-FICuS-01-4E','204C78E117269FE5-FICTS-01-2D','204C78E117269FE5-uuuuu-01-FD','InChI=1S/C12H14Br2O2/c1-7(15)16-11-9(13)5-8(6-10(11)14)12(2,3)4/h5-6H,1-4H3','InChIKey=DDIGGEXVVUFQGL-UHFFFAOYSA-N','CC(=O)Oc1c(Br)cc(C(C)(C)C)cc1Br',NULL),
	(44385,0,0,'14617-90-4','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'ECC823AA844A82AB-FICuS-01-7F','ECC823AA844A82AB-FICTS-01-5E','ECC823AA844A82AB-uuuuu-01-2E','InChI=1S/C11H14O2/c1-3-6-11(12)13-10-8-5-4-7-9(10)2/h4-5,7-8H,3,6H2,1-2H3','InChIKey=MSZIFHJZHDLYCE-UHFFFAOYSA-N','CCCC(=O)Oc1ccccc1C',NULL),
	(44386,0,0,'14617-92-6','Consistent with Molecular Formula','C11H14O2',178.2304,'p-Cresyl butanoate\nButanoic acid, 4-methylphenyl ester\nButyric acid, p-tolyl ester','67CBBEB319C736EE-FICuS-01-8C','67CBBEB319C736EE-FICTS-01-6B','67CBBEB319C736EE-uuuuu-01-3B','InChI=1S/C11H14O2/c1-3-4-11(12)13-10-7-5-9(2)6-8-10/h5-8H,3-4H2,1-2H3','InChIKey=RRXBRABFDRJAPX-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(C)cc1',NULL),
	(44387,0,0,'63867-11-8','Consistent with Molecular Formula','C10H11ClO2',198.6487,'Butanoic acid, 2-chlorophenyl ester','2C1FEAC9232CAF67-FICuS-01-83','2C1FEAC9232CAF67-FICTS-01-62','2C1FEAC9232CAF67-uuuuu-01-32','InChI=1S/C10H11ClO2/c1-2-5-10(12)13-9-7-4-3-6-8(9)11/h3-4,6-7H,2,5H2,1H3','InChIKey=RPQLJCLHDBGBSE-UHFFFAOYSA-N','CCCC(=O)Oc1ccccc1Cl',NULL),
	(44388,0,0,'32351-66-9','Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'661FE9586B846D75-FICuS-01-5F','661FE9586B846D75-FICTS-01-3E','661FE9586B846D75-uuuuu-01-0E','InChI=1S/C10H10Cl2O2/c1-2-3-10(13)14-9-5-4-7(11)6-8(9)12/h4-6H,2-3H2,1H3','InChIKey=ZVLYZDINTHKGLR-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(44389,0,0,'90842-37-8','Consistent with Molecular Formula','C10H9Cl3O2',267.5389,NULL,'E6DD9048CDDA5A61-FICuS-01-88','E6DD9048CDDA5A61-FICTS-01-67','E6DD9048CDDA5A61-uuuuu-01-37','InChI=1S/C10H9Cl3O2/c1-2-3-10(14)15-9-5-7(12)6(11)4-8(9)13/h4-5H,2-3H2,1H3','InChIKey=WPMBWUAEMMVHOS-UHFFFAOYSA-N','CCCC(=O)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(44390,0,0,'29052-06-0','Consistent with Molecular Formula','C10H11BrO2',243.0997,'Butanoic acid, 4-bromophenyl ester\nButyric acid, p-bromophenyl ester','7EF20FBE8C0CF3FE-FICuS-01-AA','7EF20FBE8C0CF3FE-FICTS-01-89','7EF20FBE8C0CF3FE-uuuuu-01-59','InChI=1S/C10H11BrO2/c1-2-3-10(12)13-9-6-4-8(11)5-7-9/h4-7H,2-3H2,1H3','InChIKey=PGUDBLNEUOQDEB-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(Br)cc1',NULL),
	(44391,0,0,'2502-18-3','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'ADCAE8C06F741CF6-FICuS-01-97','ADCAE8C06F741CF6-FICTS-01-76','ADCAE8C06F741CF6-uuuuu-01-46','InChI=1S/C13H18O2/c1-4-5-13(14)15-12-8-6-11(7-9-12)10(2)3/h6-10H,4-5H2,1-3H3','InChIKey=CWZGOVYUUVPPKQ-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(C(C)C)cc1',NULL),
	(44392,0,0,'24273-19-6','Consistent with Molecular Formula','C10H10N2O6',254.1988,'2,4-Dinitrophenyl butyrate\nButyric acid, 2,4-dinitrophenyl ester\nButanoic acid, 2,4-dinitrophenyl ester','3C332DA8F345B6D4-FICuS-01-64','3C332DA8F345B6D4-FICTS-01-43','3C332DA8F345B6D4-uuuuu-01-13','InChI=1S/C10H10N2O6/c1-2-3-10(13)18-9-5-4-7(11(14)15)6-8(9)12(16)17/h4-6H,2-3H2,1H3','InChIKey=SBVYGYGWGWKSIL-UHFFFAOYSA-N','CCCC(=O)Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(44393,0,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'78FEB1668A5119BF-FICuS-01-71','78FEB1668A5119BF-FICTS-01-50','78FEB1668A5119BF-uuuuu-01-20','InChI=1S/C15H22O2/c1-6-7-14(16)17-13-9-8-11(2)10-12(13)15(3,4)5/h8-10H,6-7H2,1-5H3','InChIKey=ZDNHOWLDKSMWIH-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(C)cc1C(C)(C)C',NULL),
	(44394,0,0,NULL,'Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'AE61D3E2B0828E58-FICuS-01-68','AE61D3E2B0828E58-FICTS-01-47','AE61D3E2B0828E58-uuuuu-01-17','InChI=1S/C19H22O2/c1-4-8-18(20)21-17-13-11-16(12-14-17)19(2,3)15-9-6-5-7-10-15/h5-7,9-14H,4,8H2,1-3H3','InChIKey=IUXYXCZRQZJJDM-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(C(C)(C)c2ccccc2)cc1',NULL),
	(44395,0,0,'14287-95-7','Consistent with Molecular Formula','C12H25NO',199.3356,'Butyramide, N,N-dibutyl-\nButanamide, N,N-dibutyl-','5849AC78BB54B0E6-FICuS-01-6E','5849AC78BB54B0E6-FICTS-01-4D','5849AC78BB54B0E6-uuuuu-01-1D','InChI=1S/C12H25NO/c1-4-7-10-13(11-8-5-2)12(14)9-6-3/h4-11H2,1-3H3','InChIKey=YIGDAUZSYXKBHT-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)CCC',NULL),
	(44396,1,0,NULL,'Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'01162ED935B29789-FICuS-01-40','01162ED935B29789-FICTS-01-1F','01162ED935B29789-uuuuu-01-EF','InChI=1S/C9H19NO/c1-4-6-8(3)10-9(11)7-5-2/h8H,4-7H2,1-3H3,(H,10,11)','InChIKey=MTYLRFNSCWLEBJ-UHFFFAOYSA-N','CCCC(=O)NC(C)CCC','1'),
	(44397,0,0,'15018-56-1','Consistent with Molecular Formula','C5H5BrN2O2',205.0107,'5-Bromo-6-methyluracil\n2,4(1H,3H)-Pyrimidinedione, 5-bromo-6-methyl-\nUracil, 5-bromo-6-methyl-\nUracil, 5-bromo-6-methyl-','F42A7C7984D4F47E-FICuS-01-78','F42A7C7984D4F47E-FICTS-01-57','F42A7C7984D4F47E-uuuuu-01-27','InChI=1S/C5H5BrN2O2/c1-2-3(6)4(9)8-5(10)7-2/h1H3,(H2,7,8,9,10)','InChIKey=HEAXNUZNYDEXFG-UHFFFAOYSA-N','Cc1nc(O)nc(O)c1Br',NULL),
	(44398,0,0,'2208-15-3','Consistent with Molecular Formula','C11H7BrO3',267.0785,NULL,'E19D14B8E7D7F49E-FICuS-01-88','E19D14B8E7D7F49E-FICTS-01-67','E19D14B8E7D7F49E-uuuuu-01-37','InChI=1S/C11H7BrO3/c12-9-7-4-2-1-3-6(7)5-8(10(9)13)11(14)15/h1-5,13H,(H,14,15)','InChIKey=HBUFBIFPUAHIDX-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(Br)c1O',NULL),
	(44399,0,0,'22422-23-7','Consistent with Molecular Formula','C11H13ClO',196.6761,NULL,'402F9631BBC044F0-FICuS-01-4B','402F9631BBC044F0-FICTS-01-2A','402F9631BBC044F0-uuuuu-01-FA','InChI=1S/C11H13ClO/c1-8-3-4-10(7-9(8)2)11(13)5-6-12/h3-4,7H,5-6H2,1-2H3','InChIKey=AAMJJOHELLBHKA-UHFFFAOYSA-N','Cc1ccc(C(=O)CCCl)cc1C',NULL),
	(44400,1,0,NULL,'Consistent with Molecular Formula','C11H21NO3S2',279.4118,NULL,'31FFB2964D932AA8-FICuS-01-6A','31FFB2964D932AA8-FICTS-01-49','31FFB2964D932AA8-uuuuu-01-19','InChI=1S/C11H21NO3S2/c1-4-16-10(17-5-2)7-6-9(11(14)15)12-8(3)13/h9-10H,4-7H2,1-3H3,(H,12,13)(H,14,15)','InChIKey=YLQROCDVZVLTQD-UHFFFAOYSA-N','CCSC(CCC(NC(C)=O)C(=O)O)SCC','1'),
	(44401,0,0,NULL,'Consistent with Molecular Formula','C12H21NO5S2',323.4216,NULL,'3938CBB3C32A2577-FICuS-01-56','3938CBB3C32A2577-FICTS-01-35','3938CBB3C32A2577-uuuuu-01-05','InChI=1S/C12H21NO5S2/c1-4-19-9(20-5-2)6-7-12(10(15)16,11(17)18)13-8(3)14/h9H,4-7H2,1-3H3,(H,13,14)(H,15,16)(H,17,18)','InChIKey=PMJVZBZHRFHAEU-UHFFFAOYSA-N','CCSC(CCC(NC(C)=O)(C(=O)O)C(=O)O)SCC',NULL),
	(44402,0,0,'3166-77-6','Consistent with Molecular Formula','C11H18ClNO3',247.7211,NULL,'4D109A50A1E97B15-FICuS-01-4E','4D109A50A1E97B15-FICTS-01-2D','4DEC3DB59E64A25B-uuuuu-01-36','InChI=1S/C11H17NO3.ClH/c1-13-9-6-8(4-5-12)11(15-3)10(7-9)14-2;/h6-7H,4-5,12H2,1-3H3;1H','InChIKey=IYWGZRLKHDWUAC-UHFFFAOYSA-N','COc1cc(CCN)c(OC)c(OC)c1.Cl',NULL),
	(44403,0,1,'6631-20-5','Consistent with Molecular Formula','C21H23NO',305.4188,NULL,'68EC29D2B23595A9-FICuS-01-62','68EC29D2B23595A9-FICTS-01-41','68EC29D2B23595A9-uuuuu-01-11','InChI=1S/C21H23NO/c23-21(17-16-18-10-4-1-5-11-18)22(19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-2,4-7,10-13,16-17,20H,3,8-9,14-15H2','InChIKey=JWKNPFGGQLLITJ-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)N(c1ccccc1)C1CCCCC1','1'),
	(44404,0,0,'85665-54-9','Consistent with Molecular Formula','C19H17N',259.35,NULL,'8AC70BF9AC2C9DFC-FICuS-01-AA','8AC70BF9AC2C9DFC-FICTS-01-89','8AC70BF9AC2C9DFC-uuuuu-01-59','InChI=1S/C19H17N/c1-3-7-16(8-4-1)11-18-13-19(15-20-14-18)12-17-9-5-2-6-10-17/h1-10,13-15H,11-12H2','InChIKey=DZTRFEMKGXEPBX-UHFFFAOYSA-N','c1ccc(Cc2cncc(Cc3ccccc3)c2)cc1',NULL),
	(44405,0,1,'6631-21-6','Consistent with Molecular Formula','C21H29NO',311.4662,NULL,'3990386FDA97D5B0-FICuS-01-63','3990386FDA97D5B0-FICTS-01-42','3990386FDA97D5B0-uuuuu-01-12','InChI=1S/C21H29NO/c23-21(17-16-18-10-4-1-5-11-18)22(19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1,4-5,10-11,16-17,19-20H,2-3,6-9,12-15H2','InChIKey=FOKZJALMFBFBJA-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)N(C1CCCCC1)C1CCCCC1','1'),
	(44406,0,0,'6631-22-7','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'3171DF14E6C67F6C-FICuS-01-6C','3171DF14E6C67F6C-FICTS-01-4B','3171DF14E6C67F6C-uuuuu-01-1B','InChI=1S/C14H14N4O2/c19-13(11-1-5-15-6-2-11)17-9-10-18-14(20)12-3-7-16-8-4-12/h1-8H,9-10H2,(H,17,19)(H,18,20)','InChIKey=VZUZYYMFEBYFMP-UHFFFAOYSA-N','O=C(NCCNC(=O)c1ccncc1)c1ccncc1',NULL),
	(44407,2,0,NULL,'Consistent with Molecular Formula','C19H24ClN',301.8583,NULL,'1EED7E3922630B07-FICuS-01-54','1EED7E3922630B07-FICTS-01-33','1E11D9DC1DEED249-uuuuu-01-34','InChI=1S/C19H23N.ClH/c1-3-7-16(8-4-1)11-18-13-19(15-20-14-18)12-17-9-5-2-6-10-17;/h1-10,18-20H,11-15H2;1H','InChIKey=USPSYLICZWEHCJ-UHFFFAOYSA-N','Cl.c1ccc(CC2CNCC(Cc3ccccc3)C2)cc1','1'),
	(44408,2,0,NULL,'Consistent with Molecular Formula','C19H24ClN',301.8583,NULL,'1EED7E3922630B07-FICuS-01-54','1EED7E3922630B07-FICTS-01-33','1E11D9DC1DEED249-uuuuu-01-34','InChI=1S/C19H23N.ClH/c1-3-7-16(8-4-1)11-18-13-19(15-20-14-18)12-17-9-5-2-6-10-17;/h1-10,18-20H,11-15H2;1H','InChIKey=USPSYLICZWEHCJ-UHFFFAOYSA-N','Cl.c1ccc(CC2CNCC(Cc3ccccc3)C2)cc1','1'),
	(44409,0,0,'6631-25-0','Consistent with Molecular Formula','C7H9ClN2O2',188.6133,NULL,'5DFFB548070E8356-FICuS-01-61','5DFFB548070E8356-FICTS-01-40','5D0312AD38835A18-uuuuu-01-EF','InChI=1S/C7H8N2O2.ClH/c10-7(11)5-9-6-1-3-8-4-2-6;/h1-4H,5H2,(H,8,9)(H,10,11);1H','InChIKey=XRAAFIOLROVVAW-UHFFFAOYSA-N','Cl.O=C(O)CNc1ccncc1',NULL),
	(44410,0,1,'24123-89-5','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'67B9980940FCECB7-FICuS-01-77','67B9980940FCECB7-FICTS-01-56','67B9980940FCECB7-uuuuu-01-26','InChI=1S/C14H15NO/c16-14-12-6-8-15(9-7-12)13(14)10-11-4-2-1-3-5-11/h1-5,10,12H,6-9H2','InChIKey=RBGFDYWXBIXLSF-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)N2CCC1CC2','1'),
	(44411,0,0,'6631-26-1','Consistent with Molecular Formula','C7H8ClN3',169.6133,NULL,'5F640E17E799164B-FICuS-01-54','5F640E17E799164B-FICTS-01-33','5F98A9F2D814CF05-uuuuu-01-23','InChI=1S/C7H7N3.ClH/c1-6-7-4-2-3-5-10(7)9-8-6;/h2-5H,1H3;1H','InChIKey=AEAKDIPAVDTZTA-UHFFFAOYSA-N','Cc1nnn2ccccc12.Cl',NULL),
	(44412,0,1,'6631-27-2','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'DFAECAA2F4753E3D-FICuS-01-A3','DFAECAA2F4753E3D-FICTS-01-82','DFAECAA2F4753E3D-uuuuu-01-52','InChI=1S/C10H10N2O/c1-2-8-11-12-10(13)9-6-4-3-5-7-9/h2-8H,1H2,(H,12,13)','InChIKey=FIAJMMJGXLVZFN-UHFFFAOYSA-N','C=C/C=N/NC(=O)c1ccccc1','1'),
	(44413,0,0,'6631-28-3','Consistent with Molecular Formula','C13H12N2O3S',276.3094,NULL,'52BC9186FC57922C-FICuS-01-60','52BC9186FC57922C-FICTS-01-3F','52BC9186FC57922C-uuuuu-01-0F','InChI=1S/C13H12N2O3S/c16-13(11-7-3-1-4-8-11)14-15-19(17,18)12-9-5-2-6-10-12/h1-10,15H,(H,14,16)','InChIKey=PYRRHWMYQYFFSN-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(44414,0,0,'6631-29-4','Consistent with Molecular Formula','C13H12N2NaO3S',299.2992,NULL,'D95B7D899C2C2084-FICuS-01-66','D95B7D899C2C2084-FICTS-01-45','52BC9186FC57922C-uuuuu-01-0F','InChI=1S/C13H12N2O3S.Na/c16-13(11-7-3-1-4-8-11)14-15-19(17,18)12-9-5-2-6-10-12;/h1-10,15H,(H,14,16);/q;+1','InChIKey=PYPZOLBVWCDWEI-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccccc1)c1ccccc1.[Na+]',NULL),
	(44415,0,0,'7249-46-9','Consistent with Molecular Formula','C16H16N2O3S',316.374,NULL,'5BE79763F36E730D-FICuS-01-65','5BE79763F36E730D-FICTS-01-44','5BE79763F36E730D-uuuuu-01-14','InChI=1S/C16H16N2O3S/c1-2-13-18(17-16(19)14-9-5-3-6-10-14)22(20,21)15-11-7-4-8-12-15/h2-12H,1,13H2,(H,17,19)','InChIKey=SIOKJDJZFRFJCZ-UHFFFAOYSA-N','C=CCN(NC(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(44416,0,0,'6631-30-7','Consistent with Molecular Formula','C17H18N2O3S',330.4008,NULL,'F91DB1EB55946A89-FICuS-01-74','F91DB1EB55946A89-FICTS-01-53','F91DB1EB55946A89-uuuuu-01-23','InChI=1S/C17H18N2O3S/c1-3-14-19(23(21,22)16-12-8-5-9-13-16)18(2)17(20)15-10-6-4-7-11-15/h3-13H,1,14H2,2H3','InChIKey=YXADNHBCBJLDQE-UHFFFAOYSA-N','C=CCN(N(C)C(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(44417,0,1,'6631-31-8','Consistent with Molecular Formula','C16H16N2O3S',316.374,NULL,'ED706C4827F8A13A-FICuS-01-69','ED706C4827F8A13A-FICTS-01-48','C3CB17C336F18469-uuuuu-01-0A','InChI=1S/C16H16N2O3S/c19-16(14-8-3-1-4-9-14)18-17-12-7-13-22(20,21)15-10-5-2-6-11-15/h1-6,8-12H,7,13H2,(H,18,19)/b17-12+','InChIKey=WLMPVXKFNAIFAK-SFQUDFHCSA-N','O=C(N/N=C/CCS(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(44418,0,0,'6631-32-9','Consistent with Molecular Formula','C17H18N2O3S',330.4008,NULL,'829CC59BB72E315F-FICuS-01-6F','829CC59BB72E315F-FICTS-01-4E','829CC59BB72E315F-uuuuu-01-1E','InChI=1S/C17H18N2O3S/c1-3-13-19(18-17(20)15-7-5-4-6-8-15)23(21,22)16-11-9-14(2)10-12-16/h3-12H,1,13H2,2H3,(H,18,20)','InChIKey=ZPRGWNXGKBGXJF-UHFFFAOYSA-N','C=CCN(NC(=O)c1ccccc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(44419,0,1,'6631-33-0','Consistent with Molecular Formula','C17H18N2O3S',330.4008,NULL,'C4889E89C519195E-FICuS-01-63','C4889E89C519195E-FICTS-01-42','CE85D5A7ACC389C5-uuuuu-01-3F','InChI=1S/C17H18N2O3S/c1-14-8-10-16(11-9-14)23(21,22)13-5-12-18-19-17(20)15-6-3-2-4-7-15/h2-4,6-12H,5,13H2,1H3,(H,19,20)/b18-12+','InChIKey=NHSDFFGUOMJFIG-LDADJPATSA-N','Cc1ccc(S(=O)(=O)CC/C=N/NC(=O)c2ccccc2)cc1','1'),
	(44420,0,0,'6631-34-1','Consistent with Molecular Formula','C20H18N2O3S',366.4338,NULL,'AC144B9A99BC869C-FICuS-01-81','AC144B9A99BC869C-FICTS-01-60','AC144B9A99BC869C-uuuuu-01-30','InChI=1S/C20H18N2O3S/c23-20(18-12-6-2-7-13-18)21-22(16-17-10-4-1-5-11-17)26(24,25)19-14-8-3-9-15-19/h1-15H,16H2,(H,21,23)','InChIKey=OHUCINCKUGKWHC-UHFFFAOYSA-N','O=C(NN(Cc1ccccc1)S(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(44421,0,1,'956-07-0','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'79D1B862B48F44E4-FICuS-01-63','79D1B862B48F44E4-FICTS-01-42','D51E124FEB2998D3-uuuuu-01-1C','InChI=1S/C14H12N2O/c17-14(13-9-5-2-6-10-13)16-15-11-12-7-3-1-4-8-12/h1-11H,(H,16,17)/b15-11+','InChIKey=RISHSDLMXPLIHT-RVDMUPIBSA-N','O=C(N/N=C/c1ccccc1)c1ccccc1','1'),
	(44422,0,0,'6631-36-3','Consistent with Molecular Formula','C19H17N3O3S',367.4216,NULL,'29A97FCE84C577C3-FICuS-01-79','29A97FCE84C577C3-FICTS-01-58','29A97FCE84C577C3-uuuuu-01-28','InChI=1S/C19H17N3O3S/c23-19(17-9-3-1-4-10-17)21-22(15-16-8-7-13-20-14-16)26(24,25)18-11-5-2-6-12-18/h1-14H,15H2,(H,21,23)','InChIKey=ZYJHVUJEFCFCMP-UHFFFAOYSA-N','O=C(NN(Cc1cccnc1)S(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(44423,0,0,'6631-37-4','Consistent with Molecular Formula','C11H10N2',170.2134,NULL,'566CEC8BC8C4A075-FICuS-01-7C','566CEC8BC8C4A075-FICTS-01-5B','566CEC8BC8C4A075-uuuuu-01-2B','InChI=1S/C11H10N2/c1-2-6-10(7-3-1)13-11-8-4-5-9-12-11/h1-9H,(H,12,13)','InChIKey=HUDSSSKDWYXKGP-UHFFFAOYSA-N','c1ccc(Nc2ccccn2)cc1',NULL),
	(44424,0,0,'6631-38-5','Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'4A731A164A73768E-FICuS-01-48','4A731A164A73768E-FICTS-01-27','4A731A164A73768E-uuuuu-01-F7','InChI=1S/C11H9N3O/c15-13-14(10-6-2-1-3-7-10)11-8-4-5-9-12-11/h1-9H','InChIKey=CLDCABPAKSBURH-UHFFFAOYSA-N','O=NN(c1ccccc1)c1ccccn1',NULL),
	(44425,0,0,'6631-39-6','Consistent with Molecular Formula','C12H7N5O4',285.2184,NULL,'41FCF17FF17DEDAA-FICuS-01-A6','41FCF17FF17DEDAA-FICTS-01-85','41FCF17FF17DEDAA-uuuuu-01-55','InChI=1S/C12H7N5O4/c18-16(19)9-6-10-12(11(7-9)17(20)21)14-15(13-10)8-4-2-1-3-5-8/h1-7H','InChIKey=MBBLEKJKCKVQHS-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2nn(-c3ccccc3)nc2c1',NULL),
	(44426,0,0,'6631-40-9','Consistent with Molecular Formula','C18H14N4O4',350.333,NULL,'340CD2C04951EF7D-FICuS-01-63','340CD2C04951EF7D-FICTS-01-42','340CD2C04951EF7D-uuuuu-01-12','InChI=1S/C18H14N4O4/c23-21(24)16-11-12-17(18(13-16)22(25)26)19-20(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13,19H','InChIKey=WGUPDQMTRONQTE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(44427,0,0,'6631-41-0','Consistent with Molecular Formula','C12H7N5O5',301.2178,NULL,'CF300EC8CE9DD811-FICuS-01-86','CF300EC8CE9DD811-FICTS-01-65','CF300EC8CE9DD811-uuuuu-01-35','InChI=1S/C12H7N5O5/c18-15-10-6-9(16(19)20)7-11(17(21)22)12(10)13-14(15)8-4-2-1-3-5-8/h1-7H','InChIKey=RTDCQHFTIANRPU-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2nn(-c3ccccc3)[n+]([O-])c2c1',NULL),
	(44428,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H13ClN4O4 in C18H12ClN4O4','C18H13ClN4O4',384.7781,NULL,'E5ED65CE691B736D-FICuS-01-83','E5ED65CE691B736D-FICTS-01-62','E5ED65CE691B736D-uuuuu-01-32','InChI=1S/C18H13ClN4O4/c19-15-11-16(18(23(26)27)12-17(15)22(24)25)20-21(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12,20H','InChIKey=FVZNRRJWMHWZOF-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(NN(c2ccccc2)c2ccccc2)cc1Cl',NULL),
	(44429,0,0,'29389-44-4','Inconsistent with Molecular Formula - Could not find formula fragment for C18H14N4O4 in C18H13N4O4','C18H14N4O4',350.333,NULL,'340CD2C04951EF7D-FICuS-01-63','340CD2C04951EF7D-FICTS-01-42','340CD2C04951EF7D-uuuuu-01-12','InChI=1S/C18H14N4O4/c23-21(24)16-11-12-17(18(13-16)22(25)26)19-20(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13,19H','InChIKey=WGUPDQMTRONQTE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(44430,0,0,'6631-42-1','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'C6DDD1387B418C4C-FICuS-01-78','C6DDD1387B418C4C-FICTS-01-57','C6DDD1387B418C4C-uuuuu-01-27','InChI=1S/C13H10N2O/c1-2-6-10(7-3-1)14-13-15-11-8-4-5-9-12(11)16-13/h1-9H,(H,14,15)','InChIKey=BFLIOKCEGCUTNH-UHFFFAOYSA-N','c1ccc(Nc2nc3ccccc3o2)cc1',NULL),
	(44431,0,0,NULL,'Consistent with Molecular Formula','C13H9N3OS',255.2936,NULL,'5FCCE2CF3D42C335-FICuS-01-83','5FCCE2CF3D42C335-FICTS-01-62','5FCCE2CF3D42C335-uuuuu-01-32','InChI=1S/C13H9N3OS/c17-15-16(10-6-2-1-3-7-10)13-14-11-8-4-5-9-12(11)18-13/h1-9H','InChIKey=KOKGBCQGKAXEIA-UHFFFAOYSA-N','O=NN(c1ccccc1)c1nc2ccccc2s1',NULL),
	(44432,0,0,'6631-43-2','Consistent with Molecular Formula','C20H15N3OS',345.418,NULL,'602273F41C5A5A44-FICuS-01-3D','602273F41C5A5A44-FICTS-01-1C','602273F41C5A5A44-uuuuu-01-EC','InChI=1S/C20H15N3OS/c24-19(15-9-3-1-4-10-15)22-23(16-11-5-2-6-12-16)20-21-17-13-7-8-14-18(17)25-20/h1-14H,(H,22,24)','InChIKey=SWMBFLBJQLNXFX-UHFFFAOYSA-N','O=C(NN(c1ccccc1)c1nc2ccccc2s1)c1ccccc1',NULL),
	(44433,0,0,'6631-44-3','Consistent with Molecular Formula','C17H11N5O6',381.3038,NULL,'BE4A069E38E59568-FICuS-01-68','BE4A069E38E59568-FICTS-01-47','BE4A069E38E59568-uuuuu-01-17','InChI=1S/C17H11N5O6/c23-20(24)13-10-14(21(25)26)17(15(11-13)22(27)28)19(12-6-2-1-3-7-12)16-8-4-5-9-18-16/h1-11H','InChIKey=HCNNFRBTFLECJD-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(N(c2ccccc2)c2ccccn2)c([N+](=O)[O-])c1',NULL),
	(44434,0,0,'2297-94-1','Consistent with Molecular Formula','C7H5NO3',151.1214,'RCH 108\n5-Nitrosotropolone\n2,4,6-Cycloheptatrien-1-one, 2-hydroxy-5-nitroso-\n2,4,6-Cycloheptatrien-1-one, 2-hydroxy-5-nitroso-','FC02E5CCBA66C445-FICuS-01-81','D0F96C52783FCA98-FICTS-01-56','FC02E5CCBA66C445-uuuuu-01-30','InChI=1S/C7H5NO3/c9-6-3-1-5(8-11)2-4-7(6)10/h1-4H,(H,9,10)','InChIKey=FYTNKOSUJSUKML-UHFFFAOYSA-N','O=Nc1ccc(O)c(=O)cc1',NULL),
	(44435,0,0,NULL,'Consistent with Molecular Formula','C2H3?CoNO3',147.9838,NULL,'12EE2392CE5BC6D1-FICuS-01-71','12EE2392CE5BC6D1-FICTS-01-50','12EE2392CE5BC6D1-uuuuu-01-20','InChI=1S/C2H3NO3.Co/c3-1(4)2(5)6;/h(H2,3,4)(H,5,6);','InChIKey=BORNWEMCSMVGLM-UHFFFAOYSA-N','*.NC(=O)C(=O)O.[Co]',NULL),
	(44436,1,0,'2221-08-1','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'A43ABF9941BE9A83-FICuS-01-7B','C70F6565C30A508A-FICTS-01-31','A43ABF9941BE9A83-uuuuu-01-2A','InChI=1S/C16H14N2O2/c19-15-14(11-12-7-3-1-4-8-12)17-16(20)18(15)13-9-5-2-6-10-13/h1-10,14H,11H2,(H,17,20)','InChIKey=MZPQMSNHXOWKHF-UHFFFAOYSA-N','O=C1NC(Cc2ccccc2)C(=O)N1c1ccccc1','1'),
	(44437,4,0,'1874-54-0','Consistent with Molecular Formula','C11H15N5O5',297.27,'U-9586\nU 9586\nAngustmycin C\nPsicofuranine\nPSICOFURANINE\nPsicofuranosyladenine\n1\'-(Hydroxymethyl)adenosine\n9-D-Psicofuranosyl-6-aminopurine\n6-Amino-9-D-psicofuranosylpurine\n9-.beta.-D-Psicofuranosyladenine\nAdenine, 9.beta.-D-psicofuranosyl-\nADENINE, 9-B ( )-D-PSICOFURANYOSYL-\n9H-Purine, 6-amino-9-.beta.-D-psicofuranosyl-\nWLN: T56 BN DN FN HNJ IZ D- BT5OTJ B1Q CQ DQ E1Q\n9H-Purin-6-amine, 9-.beta.-D-psicofuranosyl-\nAdenine, 9-.beta.-D-psicofuranosyl-','011560CA1DF73539-FICuS-01-3E','011560CA1DF73539-FICTS-01-1D','011560CA1DF73539-uuuuu-01-ED','InChI=1S/C11H15N5O5/c12-9-6-10(14-3-13-9)16(4-15-6)11(2-18)8(20)7(19)5(1-17)21-11/h3-5,7-8,17-20H,1-2H2,(H2,12,13,14)','InChIKey=BNZYRKVSCLSXSJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1(CO)OC(CO)C(O)C1O','1'),
	(44438,2,0,'5580-27-8','Consistent with Molecular Formula','C9H17Cl2NO2',242.1448,'6W54\nNSC 53105\nBis(2-chloropropyl)carbamic acid, ethyl ester\nWLN: G3N3GVO2\nCarbamic acid, bis(2-chloropropyl)-, ethyl ester','3FBC2A7DD8096B38-FICuS-01-7B','3FBC2A7DD8096B38-FICTS-01-5A','3FBC2A7DD8096B38-uuuuu-01-2A','InChI=1S/C9H17Cl2NO2/c1-4-14-9(13)12(5-7(2)10)6-8(3)11/h7-8H,4-6H2,1-3H3','InChIKey=AMZPPCYQXDTKCJ-UHFFFAOYSA-N','CCOC(=O)N(CC(C)Cl)CC(C)Cl','1'),
	(44439,3,0,NULL,'Consistent with Molecular Formula','C9H18ClN2OP',236.6808,NULL,'2E3759E487F7147A-FICuS-01-58','2E3759E487F7147A-FICTS-01-37','2E3759E487F7147A-uuuuu-01-07','InChI=1S/C9H18ClN2OP/c1-3-8-5-11(8)14(13,7-10)12-6-9(12)4-2/h8-9H,3-7H2,1-2H3','InChIKey=XSYPXFHEXGDQKR-UHFFFAOYSA-N','CCC1CN1P(=O)(CCl)N1CC1CC','1'),
	(44440,2,0,NULL,'Consistent with Molecular Formula','C10H21N2OPS',248.3225,'Phosphinothioic acid, bis(2-methyl-1-aziridinyl)-, O-butyl ester','0CB2565DC4375BD2-FICuS-01-60','0CB2565DC4375BD2-FICTS-01-3F','0CB2565DC4375BD2-uuuuu-01-0F','InChI=1S/C10H21N2OPS/c1-5-6-13-14(15,11-7-9(11)2)12-8-10(12,3)4/h9H,5-8H2,1-4H3','InChIKey=BHPSXRSEQXKOGR-UHFFFAOYSA-N','CCCOP(=S)(N1CC1C)N1CC1(C)C','1'),
	(44441,0,0,NULL,'No Comparision - Unparameterized Atom - P(a20) connected atoms =[ O O N N ]','C13H16N3O3P',293.2615,NULL,'D4FB0320148FCB5C-FICuS-01-6C','D4FB0320148FCB5C-FICTS-01-4B','AA85F92C78FC0674-uuuuu-01-22','InChI=1S/C13H16N3O3P/c17-13(14-5-6-14)11-1-3-12(4-2-11)19-20(18,15-7-8-15)16-9-10-16/h1-4H,5-10H2/q-2','InChIKey=VJTZFQFTLYYLAE-UHFFFAOYSA-N','O=C(c1ccc(O[P-2](=O)(N2CC2)N2CC2)cc1)N1CC1',NULL),
	(44442,4,0,NULL,'Consistent with Molecular Formula','C16H22N3O3P',335.3419,'Phosphinic acid, bis(2-methyl-1-aziridinyl)-, ester with 1-(p-hydroxybenzoyl)-2-methylaziridine','B5F828E4F1453BEF-FICuS-01-7F','B5F828E4F1453BEF-FICTS-01-5E','B5F828E4F1453BEF-uuuuu-01-2E','InChI=1S/C16H22N3O3P/c1-11-8-17(11)16(20)14-4-6-15(7-5-14)22-23(21,18-9-12(18)2)19-10-13(19)3/h4-7,11-13H,8-10H2,1-3H3','InChIKey=SLJJVCLTZTYRHH-UHFFFAOYSA-N','CC1CN1C(=O)c1ccc(OP(=O)(N2CC2C)N2CC2C)cc1','1'),
	(44443,4,0,NULL,'Consistent with Molecular Formula','C19H28N3O3P',377.4223,NULL,'DC99C5E8AD53FC83-FICuS-01-96','DC99C5E8AD53FC83-FICTS-01-75','DC99C5E8AD53FC83-uuuuu-01-45','InChI=1S/C19H28N3O3P/c1-4-15-11-20(15)19(23)14-7-9-18(10-8-14)25-26(24,21-12-16(21)5-2)22-13-17(22)6-3/h7-10,15-17H,4-6,11-13H2,1-3H3','InChIKey=AGOLLVYIVXWQIX-UHFFFAOYSA-N','CCC1CN1C(=O)c1ccc(OP(=O)(N2CC2CC)N2CC2CC)cc1','1'),
	(44444,3,0,NULL,'Consistent with Molecular Formula','C9H19N2O3P',234.2345,NULL,'573B161A35F47452-FICuS-01-35','573B161A35F47452-FICTS-01-14','573B161A35F47452-uuuuu-01-E4','InChI=1S/C9H19N2O3P/c1-8-6-10(8)15(12,11-7-9(11)2)14-5-4-13-3/h8-9H,4-7H2,1-3H3','InChIKey=ZPAOKIUSUPWWDD-UHFFFAOYSA-N','COCCOP(=O)(N1CC1C)N1CC1C','1'),
	(44445,0,0,'67037-65-4','Consistent with Molecular Formula','C10H21N2OPS',248.3225,NULL,'AB6860A9402A023C-FICuS-01-47','AB6860A9402A023C-FICTS-01-26','AB6860A9402A023C-uuuuu-01-F6','InChI=1S/C10H21N2OPS/c1-2-3-4-5-10-13-14(15,11-6-7-11)12-8-9-12/h2-10H2,1H3','InChIKey=ZGBXSCVLSILMLJ-UHFFFAOYSA-N','CCCCCCOP(=S)(N1CC1)N1CC1',NULL),
	(44446,3,0,NULL,'Consistent with Molecular Formula','C12H25N2OPS',276.3761,'Phosphinothioic acid, bis(2-methyl-1-aziridinyl)-, O-hexyl ester','1CCCD002C40D52EA-FICuS-01-6F','1CCCD002C40D52EA-FICTS-01-4E','1CCCD002C40D52EA-uuuuu-01-1E','InChI=1S/C12H25N2OPS/c1-4-5-6-7-8-15-16(17,13-9-11(13)2)14-10-12(14)3/h11-12H,4-10H2,1-3H3','InChIKey=FXCXDPRPKOVRPR-UHFFFAOYSA-N','CCCCCCOP(=S)(N1CC1C)N1CC1C','1'),
	(44447,0,0,'5834-52-6','Consistent with Molecular Formula','C10H22N3OP',231.2771,'P,P-Bis(1-aziridinyl)-N-hexylphosphinic amide\nPhosphinic amide, P,P-bis(1-aziridinyl)-N-hexyl-\nPhosphinic amide, P,P-bis(1-aziridinyl)-N-hexyl-','C53DD558CE5A3923-FICuS-01-6B','C53DD558CE5A3923-FICTS-01-4A','C53DD558CE5A3923-uuuuu-01-1A','InChI=1S/C10H22N3OP/c1-2-3-4-5-6-11-15(14,12-7-8-12)13-9-10-13/h2-10H2,1H3,(H,11,14)','InChIKey=QHTLFZMIYJSQCM-UHFFFAOYSA-N','CCCCCCNP(=O)(N1CC1)N1CC1',NULL),
	(44448,3,0,NULL,'Consistent with Molecular Formula','C12H26N3OP',259.3307,'Phosphinic amide, N-hexyl-P,P-bis(2-methyl-1-aziridinyl)-','44B550809D4A4CE4-FICuS-01-55','44B550809D4A4CE4-FICTS-01-34','44B550809D4A4CE4-uuuuu-01-04','InChI=1S/C12H26N3OP/c1-4-5-6-7-8-13-17(16,14-9-11(14)2)15-10-12(15)3/h11-12H,4-10H2,1-3H3,(H,13,16)','InChIKey=NDYHPPLPTLLUIK-UHFFFAOYSA-N','CCCCCCNP(=O)(N1CC1C)N1CC1C','1'),
	(44449,3,0,NULL,'Consistent with Molecular Formula','C14H30N3OP',287.3843,NULL,'004438467F7EE7C4-FICuS-01-50','004438467F7EE7C4-FICTS-01-2F','004438467F7EE7C4-uuuuu-01-FF','InChI=1S/C14H30N3OP/c1-4-7-8-9-10-15-19(18,16-11-13(16)5-2)17-12-14(17)6-3/h13-14H,4-12H2,1-3H3,(H,15,18)','InChIKey=AHNAHAJCKXPUSP-UHFFFAOYSA-N','CCCCCCNP(=O)(N1CC1CC)N1CC1CC','1'),
	(44450,3,0,NULL,'Consistent with Molecular Formula','C14H29N2OPS',304.4297,NULL,'5C826AA86BF7D23C-FICuS-01-7A','5C826AA86BF7D23C-FICTS-01-59','5C826AA86BF7D23C-uuuuu-01-29','InChI=1S/C14H29N2OPS/c1-4-7-8-9-10-17-18(19,15-11-13(15)5-2)16-12-14(16)6-3/h13-14H,4-12H2,1-3H3','InChIKey=ADAZRLCVGDABKZ-UHFFFAOYSA-N','CCCCCCOP(=S)(N1CC1CC)N1CC1CC','1'),
	(44451,1,0,NULL,'Consistent with Molecular Formula','C14H22ClO3PS',336.8128,NULL,'785543565505390B-FICuS-01-1F','785543565505390B-FICTS-01-FE','785543565505390B-uuuuu-01-CE','InChI=1S/C14H22ClO3PS/c1-4-7-14(12-8-10-13(15)11-9-12)18-19(20,16-5-2)17-6-3/h8-11,14H,4-7H2,1-3H3','InChIKey=LIXDUZPATBTFRK-UHFFFAOYSA-N','CCCC(OP(=S)(OCC)OCC)c1ccc(Cl)cc1','1'),
	(44452,0,0,'29877-01-8','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'35B6AB31B142449D-FICuS-01-4C','35B6AB31B142449D-FICTS-01-2B','35B6AB31B142449D-uuuuu-01-FB','InChI=1S/C7H14O3/c1-3-4-7(8)10-6-5-9-2/h3-6H2,1-2H3','InChIKey=XGNMYOSGLQVPFQ-UHFFFAOYSA-N','CCCC(=O)OCCOC',NULL),
	(44453,0,0,NULL,'Consistent with Molecular Formula','C7H13ClO2',164.6315,NULL,'ED3435CE5A73974A-FICuS-01-6C','ED3435CE5A73974A-FICTS-01-4B','ED3435CE5A73974A-uuuuu-01-1B','InChI=1S/C7H13ClO2/c1-3-6(4-2)10-7(9)5-8/h6H,3-5H2,1-2H3','InChIKey=PNMVYBIOHNSVBI-UHFFFAOYSA-N','CCC(CC)OC(=O)CCl',NULL),
	(44454,1,0,NULL,'Consistent with Molecular Formula','C8H15ClO2',178.6583,NULL,'223D33F7BB93B113-FICuS-01-4C','223D33F7BB93B113-FICTS-01-2B','223D33F7BB93B113-uuuuu-01-FB','InChI=1S/C8H15ClO2/c1-3-4-7(2)6-11-8(10)5-9/h7H,3-6H2,1-2H3','InChIKey=MAFUFPWWDDHEFZ-UHFFFAOYSA-N','CCCC(C)COC(=O)CCl','1'),
	(44455,0,0,'56149-36-1','Consistent with Molecular Formula','C7H13ClO4',196.6303,NULL,'7F5E26243EBD4E76-FICuS-01-70','7F5E26243EBD4E76-FICTS-01-4F','7F5E26243EBD4E76-uuuuu-01-1F','InChI=1S/C7H13ClO4/c1-10-2-3-11-4-5-12-7(9)6-8/h2-6H2,1H3','InChIKey=TUFVQKRFRXUCAO-UHFFFAOYSA-N','COCCOCCOC(=O)CCl',NULL),
	(44456,1,0,'32364-83-3','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'ACD3E7719FAABE41-FICuS-01-93','ACD3E7719FAABE41-FICTS-01-72','ACD3E7719FAABE41-uuuuu-01-42','InChI=1S/C11H13ClO2/c1-9(12)11(13)14-8-7-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=VUWUBXYOZDGBLF-UHFFFAOYSA-N','CC(Cl)C(=O)OCCc1ccccc1','1'),
	(44457,1,0,'43216-35-9','Consistent with Molecular Formula','C12H15BrO2',271.1533,NULL,'ECC1FA949AD93D18-FICuS-01-8E','ECC1FA949AD93D18-FICTS-01-6D','ECC1FA949AD93D18-uuuuu-01-3D','InChI=1S/C12H15BrO2/c1-2-11(13)12(14)15-9-8-10-6-4-3-5-7-10/h3-7,11H,2,8-9H2,1H3','InChIKey=WDWZAXLCRXWKJS-UHFFFAOYSA-N','CCC(Br)C(=O)OCCc1ccccc1','1'),
	(44458,2,0,'92705-03-8','Consistent with Molecular Formula','C11H21ClO2',220.7387,NULL,'5B9818F1C0F63369-FICuS-01-53','5B9818F1C0F63369-FICTS-01-32','5B9818F1C0F63369-uuuuu-01-02','InChI=1S/C11H21ClO2/c1-4-6-7-10(5-2)8-14-11(13)9(3)12/h9-10H,4-8H2,1-3H3','InChIKey=PDCJRGQKSWSMCV-UHFFFAOYSA-N','CCCCC(CC)COC(=O)C(C)Cl','1'),
	(44459,3,0,NULL,'Consistent with Molecular Formula','C12H21ClO2',232.7497,NULL,'428B0C631F3D5AB0-FICuS-01-59','428B0C631F3D5AB0-FICTS-01-38','428B0C631F3D5AB0-uuuuu-01-08','InChI=1S/C12H21ClO2/c1-8(2)10-6-4-5-7-11(10)15-12(14)9(3)13/h8-11H,4-7H2,1-3H3','InChIKey=UACQZCYJHSWEGE-UHFFFAOYSA-N','CC(Cl)C(=O)OC1CCCCC1C(C)C','1'),
	(44460,0,0,'1513-70-8','Consistent with Molecular Formula','C5H4F3N3O',179.1013,NULL,'766FACDDAB791864-FICuS-01-82','0E4ABDD0C49298AD-FICTS-01-62','766FACDDAB791864-uuuuu-01-31','InChI=1S/C5H4F3N3O/c6-5(7,8)4-10-2(9)1-3(12)11-4/h1H,(H3,9,10,11,12)','InChIKey=RCAWEPKTQGJPBV-UHFFFAOYSA-N','Nc1cc(=O)nc(C(F)(F)F)[nH]1',NULL),
	(44461,0,0,'1780-79-6','Consistent with Molecular Formula','C6H3F3N4O',204.1111,NULL,'7B1C2E1BC3A9CE8C-FICuS-01-91','6EA957A10A52C535-FICTS-01-31','7B1C2E1BC3A9CE8C-uuuuu-01-40','InChI=1S/C6H3F3N4O/c7-6(8,9)5-11-3-2(1-10-13-3)4(14)12-5/h1H,(H2,10,11,12,13,14)','InChIKey=SPMUOCNXSSGFQZ-UHFFFAOYSA-N','O=c1[nH]c(C(F)(F)F)nc2[nH]ncc12',NULL),
	(44462,0,0,'884-30-0','Consistent with Molecular Formula','C6H2F6N2O',232.085,'4-Pyrimidinol, 2,6-bis(trifluoromethyl)-','6B1F5D5A7692CB0F-FICuS-01-78','D8EDA4AB556A640F-FICTS-01-64','6B1F5D5A7692CB0F-uuuuu-01-27','InChI=1S/C6H2F6N2O/c7-5(8,9)2-1-3(15)14-4(13-2)6(10,11)12/h1H,(H,13,14,15)','InChIKey=CQGVQUGHJJPUPQ-UHFFFAOYSA-N','O=c1cc(C(F)(F)F)[nH]c(C(F)(F)F)n1',NULL),
	(44463,4,0,NULL,'Consistent with Molecular Formula','C13H18N2O5',282.2956,NULL,'B343E6061CD1D1EB-FICuS-01-69','B343E6061CD1D1EB-FICTS-01-48','B343E6061CD1D1EB-uuuuu-01-18','InChI=1S/C13H18N2O5/c1-7(17)14-8-2-4-9(5-3-8)15-13-12(19)11(18)10(6-16)20-13/h2-5,10-13,15-16,18-19H,6H2,1H3,(H,14,17)','InChIKey=MHOOELFTBBLWLZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC2OC(CO)C(O)C2O)cc1','1'),
	(44464,4,0,NULL,'Consistent with Molecular Formula','C11H14FNO4',243.2343,NULL,'CFF5808B9ED91DDD-FICuS-01-A5','CFF5808B9ED91DDD-FICTS-01-84','CFF5808B9ED91DDD-uuuuu-01-54','InChI=1S/C11H14FNO4/c12-6-1-3-7(4-2-6)13-11-10(16)9(15)8(5-14)17-11/h1-4,8-11,13-16H,5H2','InChIKey=JZYRILXAQWWCPA-UHFFFAOYSA-N','OCC1OC(Nc2ccc(F)cc2)C(O)C1O','1'),
	(44465,0,0,'50-31-7','Consistent with Molecular Formula','C7H3Cl3O2',225.4585,'T-2\nTBA\nTCBA\nZobar\nTryben\nTribac\nBenzac\nHC 1281\nTrysben\nFen-All\nBenzabar\n2,3,6-TCB\n2,3,6-TBA\n2,3,6-TCBA\nTrysben 200\nBenzac 1-281\nBenzac 1,281\nTrichlorobenzene\n2,3,6-TBA(the herbicide)\n2,3,6-Trichlorobenzoic acid\n2,3,6-Trichlorobenzoic acid polychlorobenzoic acids, dimethylamine salt\n2,3,6-Trichlorobenzoic acid and related polychlorobenzoic acids, dimethylaminesalt\nWLN: QVR BG CG FG\nBenzoic acid, 2,3,6-trichloro-\nBenzoic acid, 2,3,6-trichloro-\nTCB\n2,3,6-Trichlorbenzoesaeure','76F351C12FC0AEC6-FICuS-01-71','76F351C12FC0AEC6-FICTS-01-50','76F351C12FC0AEC6-uuuuu-01-20','InChI=1S/C7H3Cl3O2/c8-3-1-2-4(9)6(10)5(3)7(11)12/h1-2H,(H,11,12)','InChIKey=XZIDTOHMJBOSOX-UHFFFAOYSA-N','O=C(O)c1c(Cl)ccc(Cl)c1Cl',NULL),
	(44466,1,0,'7462-04-6','Consistent with Molecular Formula','C6HCl7O',337.2443,NULL,'849A6AF50269F065-FICuS-01-51','849A6AF50269F065-FICTS-01-30','849A6AF50269F065-uuuuu-01-00','InChI=1S/C6HCl7O/c7-1-2(8)5(10,11)4(9)6(12,13)3(1)14/h4H','InChIKey=RYTIMFVQZPTFSL-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(Cl)(Cl)C(Cl)C1(Cl)Cl','1'),
	(44467,0,0,'2008-58-4','Consistent with Molecular Formula','C7H5Cl2NO',190.0286,'2,6-Dichlorobenzamide\nBenzamide, 2,6-dichloro-\nBenzamide, 2,6-dichloro-','BB6701D6F8153B9E-FICuS-01-6A','BB6701D6F8153B9E-FICTS-01-49','BB6701D6F8153B9E-uuuuu-01-19','InChI=1S/C7H5Cl2NO/c8-4-2-1-3-5(9)6(4)7(10)11/h1-3H,(H2,10,11)','InChIKey=JHSPCUHPSIUQRB-UHFFFAOYSA-N','NC(=O)c1c(Cl)cccc1Cl',NULL),
	(44468,0,0,'935-52-4','Consistent with Molecular Formula','C6H11O3PS',194.1849,'4-Ethyl-2,6,7-trioxa-1-phosphabicyclo[2.2.2]octane 1-sulfide\nWLN: T66 A B AO EOPOTJ C2 FS\n2,6,7-Trioxa-1-phosphabicyclo[2.2.2]octane, 4-ethyl-, 1-sulfide\nPhosphorothioic acid, cyclic O,O,O-ester with 2-ethyl-2-(hydroxymethyl)-1,3-propanediol','77D900FD039C9D9C-FICuS-01-74','77D900FD039C9D9C-FICTS-01-53','77D900FD039C9D9C-uuuuu-01-23','InChI=1S/C6H11O3PS/c1-2-6-3-7-10(11,8-4-6)9-5-6/h2-5H2,1H3','InChIKey=GHLWKNFZHQLFJX-UHFFFAOYSA-N','CCC12COP(=S)(OC1)OC2',NULL),
	(44469,0,0,'65410-80-2','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,NULL,'3947AF2C92E4B5C0-FICuS-01-68','3947AF2C92E4B5C0-FICTS-01-47','3947AF2C92E4B5C0-uuuuu-01-17','InChI=1S/C8H6Cl2O2/c1-4-2-5(9)3-6(10)7(4)8(11)12/h2-3H,1H3,(H,11,12)','InChIKey=MHFZUPIEEGLIDF-UHFFFAOYSA-N','Cc1cc(Cl)cc(Cl)c1C(=O)O',NULL),
	(44470,3,0,'6946-03-8','Consistent with Molecular Formula','C10H18ClNO',203.7113,NULL,'343049132267C938-FICuS-01-1A','343049132267C938-FICTS-01-F9','34CCEEF61DEA1076-uuuuu-01-32','InChI=1S/C10H17NO.ClH/c11-9-6-5-7-3-1-2-4-8(7)10(9)12;/h7-9H,1-6,11H2;1H','InChIKey=GMIWRWGITGLDSZ-UHFFFAOYSA-N','Cl.NC1CCC2CCCCC2C1=O','1'),
	(44471,1,0,'6946-04-9','Consistent with Molecular Formula','C12H16ClNO',225.7175,NULL,'8A2B8BF777E50CE3-FICuS-01-7E','8A2B8BF777E50CE3-FICTS-01-5D','8AD72C124868D5AD-uuuuu-01-1A','InChI=1S/C12H15NO.ClH/c1-12(2)7-10(13)11(14)8-5-3-4-6-9(8)12;/h3-6,10H,7,13H2,1-2H3;1H','InChIKey=ZXWGVJQPHSCYLM-UHFFFAOYSA-N','CC1(C)CC(N)C(=O)c2ccccc21.Cl','1'),
	(44472,1,0,'6946-05-0','Consistent with Molecular Formula','C6H12ClNO',149.6199,NULL,'DDBF5E070417A05D-FICuS-01-6E','DDBF5E070417A05D-FICTS-01-4D','DD43F9E23B9A7913-uuuuu-01-1E','InChI=1S/C6H11NO.ClH/c7-5-3-1-2-4-6(5)8;/h5H,1-4,7H2;1H','InChIKey=HGHZKLDCXNJLJK-UHFFFAOYSA-N','Cl.NC1CCCCC1=O','1'),
	(44473,2,0,'6946-06-1','Consistent with Molecular Formula','C17H23ClN2O',306.8345,NULL,'13EBED34D4CFDC82-FICuS-01-94','13EBED34D4CFDC82-FICTS-01-73','13174AD1EB4205CC-uuuuu-01-04','InChI=1S/C17H22N2O.ClH/c20-17-16(18-10-4-1-5-11-18)12-14-9-8-13-6-2-3-7-15(13)19(14)17;/h2-3,6-7,14,16H,1,4-5,8-12H2;1H','InChIKey=OTVVICVQXPANCQ-UHFFFAOYSA-N','Cl.O=C1C(N2CCCCC2)CC2CCc3ccccc3N12','1'),
	(44474,1,0,'6946-07-2','Consistent with Molecular Formula','C11H16ClNO',213.7065,NULL,'CC61208C60F3218A-FICuS-01-4C','CC61208C60F3218A-FICTS-01-2B','CC9D87695F7EF8C4-uuuuu-01-43','InChI=1S/C11H15NO.ClH/c1-2-6-10(12)11(13)9-7-4-3-5-8-9;/h3-5,7-8,10H,2,6,12H2,1H3;1H','InChIKey=DIALNHDLZNSQHS-UHFFFAOYSA-N','CCCC(N)C(=O)c1ccccc1.Cl','1'),
	(44475,0,0,'6946-08-3','Consistent with Molecular Formula','C10H14ClNO',199.6797,NULL,'6217C1E5478FE9E3-FICuS-01-64','6217C1E5478FE9E3-FICTS-01-43','62EB6600780230AD-uuuuu-01-EA','InChI=1S/C10H13NO.ClH/c1-10(2,11)9(12)8-6-4-3-5-7-8;/h3-7H,11H2,1-2H3;1H','InChIKey=MJRLYMIYCURXSZ-UHFFFAOYSA-N','CC(C)(N)C(=O)c1ccccc1.Cl',NULL),
	(44476,0,0,'3019-21-4','Consistent with Molecular Formula','C12H11NOS',217.285,NULL,'7877260CE3594254-FICuS-01-34','7877260CE3594254-FICTS-01-13','7877260CE3594254-uuuuu-01-E3','InChI=1S/C12H11NOS/c14-13-8-6-12(7-9-13)15-10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=RGWGGMVDLLXENN-UHFFFAOYSA-N','[O-][n+]1ccc(SCc2ccccc2)cc1',NULL),
	(44477,0,0,'6946-09-4','Consistent with Molecular Formula','C9H8N4',172.189,NULL,'879254AB184254F0-FICuS-01-3B','879254AB184254F0-FICTS-01-1A','879254AB184254F0-uuuuu-01-EA','InChI=1S/C9H8N4/c10-6-3-7-13-9-5-2-1-4-8(9)11-12-13/h1-2,4-5H,3,7H2','InChIKey=ANMOBWUFLHVUBF-UHFFFAOYSA-N','N#CCCn1nnc2ccccc21',NULL),
	(44478,1,0,'126-83-0','Consistent with Molecular Formula','C3H7ClNaO4S',197.5887,'Sodiumchlorooxypropanesulfonate\nSodium epichlorohydrinsulfonate\nSodium 3-chloro-2-hydroxypropylsulfonate\nSodium 2-hydroxy-3-chloropropanesulfonate\nSodium-2-hydroxy-3-chloropropanesulfonate\nSodium 3-chloro-2-hydroxypropanesulfonate\nSodium-3-chloro-2-hydroxypropane sulfonate\n3-Chloro-2-hydroxy-1-propanesulfonic acid, sodium salt\n1-Propanesulfonic acid, 3-chloro-2-hydroxy-, monosodium salt\n1-Propanesulfonic acid, 3-chloro-2-hydroxy-, monosodium salt','31DD5FF5FDC33F02-FICuS-01-84','31DD5FF5FDC33F02-FICTS-01-63','BA3AB3FA9DB88DAA-uuuuu-01-5E','InChI=1S/C3H7ClO4S.Na/c4-1-3(5)2-9(6,7)8;/h3,5H,1-2H2,(H,6,7,8);/q;+1','InChIKey=TZLNJNUWVOGZJU-UHFFFAOYSA-N','O=S(=O)(O)CC(O)CCl.[Na+]','1'),
	(44479,0,0,'21678-37-5','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'CA64BCCAF2D7D89A-FICuS-01-A7','CA64BCCAF2D7D89A-FICTS-01-86','CA64BCCAF2D7D89A-uuuuu-01-56','InChI=1S/C6H13NO/c1-5(2)6(8)7(3)4/h5H,1-4H3','InChIKey=GXMIHVHJTLPVKL-UHFFFAOYSA-N','CC(C)C(=O)N(C)C',NULL),
	(44480,0,0,'725-12-2','Consistent with Molecular Formula','C14H10N2O',222.2458,'PPD\n2,5-Diphenyloxadiazole\n2,5-Diphenyl-1,3,4-oxadiazole\n1,3,4-Oxadiazole, 2-5-diphenyl-\nWLN: T5NN DOJ CR& ER\n1,3,4-Oxadiazole, 2,5-diphenyl-\n1,3,4-Oxadiazole, 2,5-diphenyl-','511E1B315971E315-FICuS-01-2E','511E1B315971E315-FICTS-01-0D','511E1B315971E315-uuuuu-01-DD','InChI=1S/C14H10N2O/c1-3-7-11(8-4-1)13-15-16-14(17-13)12-9-5-2-6-10-12/h1-10H','InChIKey=DCJKUXYSYJBBRD-UHFFFAOYSA-N','c1ccc(-c2nnc(-c3ccccc3)o2)cc1',NULL),
	(44481,0,0,'16094-31-8','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'9BC5210912F7A12A-FICuS-01-4B','9BC5210912F7A12A-FICTS-01-2A','9BC5210912F7A12A-uuuuu-01-FA','InChI=1S/C11H14O3/c1-11(2,3)7-4-5-9(12)8(6-7)10(13)14/h4-6,12H,1-3H3,(H,13,14)','InChIKey=XAICWTLLSRXZPB-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(C(=O)O)c1',NULL),
	(44482,0,0,'1068-57-1','Consistent with Molecular Formula','C2H6N2O',74.0822,'374\nNSC 53155\nENT-61241\nAcethydrazide\nAcetohydrazide\nAcetylhydrazine\nAcetyl hydrazine\nAcetic hydrazide\nAcetyl hydrazide\nN-Acetylhydrazine\nHydrazine, acetyl-\nMonoacetylhydrazine\nEthanehydrazonic acid\nAcetic acid hydrazide\nWLN: ZMV1\nAcetic acid, hydrazide\nAcetic acid, hydrazide','2DCA4966CC10CEB0-FICuS-01-7B','2DCA4966CC10CEB0-FICTS-01-5A','2DCA4966CC10CEB0-uuuuu-01-2A','InChI=1S/C2H6N2O/c1-2(5)4-3/h3H2,1H3,(H,4,5)','InChIKey=OFLXLNCGODUUOT-UHFFFAOYSA-N','CC(=O)NN',NULL),
	(44483,0,0,NULL,'Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'5F834D4EA05D2A83-FICuS-01-66','14A059FD444D363B-FICTS-01-32','5F834D4EA05D2A83-uuuuu-01-15','InChI=1S/C14H14O4/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h17-18H,1-6H2','InChIKey=HDDQIMBUMYINBG-UHFFFAOYSA-N','O=C1CCC(=O)c2c(O)c3c(c(O)c21)CCCC3',NULL),
	(44484,0,0,'701-57-5','Consistent with Molecular Formula','C7H7NO2S',169.1978,NULL,'776AA9927181332F-FICuS-01-40','776AA9927181332F-FICTS-01-1F','776AA9927181332F-uuuuu-01-EF','InChI=1S/C7H7NO2S/c1-11-7-4-2-6(3-5-7)8(9)10/h2-5H,1H3','InChIKey=NEZGPRYOJVPJKL-UHFFFAOYSA-N','CSc1ccc([N+](=O)[O-])cc1',NULL),
	(44485,0,0,'2457-76-3','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'Usaf nb-1\no-Chloro-p-aminobenzoic acid\n2-Chloro-p-aminobenzoic acid\n4-Amino-2-chlorobenzoic acid\n2-Chloro-4-aminobenzoic acid\nWLN: ZR CG DVQ\nBenzoic acid, 4-amino-2-chloro-\nBenzoic acid, 4-amino-2-chloro-','210610449C5BBD03-FICuS-01-35','210610449C5BBD03-FICTS-01-14','210610449C5BBD03-uuuuu-01-E4','InChI=1S/C7H6ClNO2/c8-6-3-4(9)1-2-5(6)7(10)11/h1-3H,9H2,(H,10,11)','InChIKey=MBDUKNCPOPMRJQ-UHFFFAOYSA-N','Nc1ccc(C(=O)O)c(Cl)c1',NULL),
	(44486,0,0,'2131-63-7','Consistent with Molecular Formula','C8H5NO2S',179.193,NULL,'EB4AAC65B92DBFC3-FICuS-01-A1','EB4AAC65B92DBFC3-FICTS-01-80','EB4AAC65B92DBFC3-uuuuu-01-50','InChI=1S/C8H5NO2S/c10-8(11)6-2-1-3-7(4-6)9-5-12/h1-4H,(H,10,11)','InChIKey=PJRBPKOOGLKPFB-UHFFFAOYSA-N','O=C(O)c1cccc(N=C=S)c1',NULL),
	(44487,0,0,'63163-96-2','Consistent with Molecular Formula','C13H15ClN2O4',298.7255,'Pentanamide, N-(2-chloro-5-nitrophenyl)-4,4-dimethyl-3-oxo-','C2E91B7455CFBFC7-FICuS-01-8D','C2E91B7455CFBFC7-FICTS-01-6C','C2E91B7455CFBFC7-uuuuu-01-3C','InChI=1S/C13H15ClN2O4/c1-13(2,3)11(17)7-12(18)15-10-6-8(16(19)20)4-5-9(10)14/h4-6H,7H2,1-3H3,(H,15,18)','InChIKey=HJVPUVSOKRKPPC-UHFFFAOYSA-N','CC(C)(C)C(=O)CC(=O)Nc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(44488,0,1,'92819-95-9','Consistent with Molecular Formula','C10H10KO2S',233.3458,NULL,'B2E75446CE0E56EC-FICuS-01-7A','B2E75446CE0E56EC-FICTS-01-59','B2E152851CDF0CF4-uuuuu-01-1F','InChI=1S/C10H10O2S.K/c11-10(12)8-13-7-6-9-4-2-1-3-5-9;/h1-7H,8H2,(H,11,12);/q;+1/b7-6+;','InChIKey=YXKCPSCMPUREIA-UHDJGPCESA-N','O=C(O)CS/C=C/c1ccccc1.[K+]','1'),
	(44489,0,0,'5774-26-5','Consistent with Molecular Formula','C7H14O3',146.1858,'1,1-Diethoxyacetone\n2-Propanone, 1,1-diethoxy-\nPyruvaldehyde, 1-(diethyl acetal)','1A63A304CD70C3FE-FICuS-01-69','1A63A304CD70C3FE-FICTS-01-48','1A63A304CD70C3FE-uuuuu-01-18','InChI=1S/C7H14O3/c1-4-9-7(6(3)8)10-5-2/h7H,4-5H2,1-3H3','InChIKey=SDMOBEHDSJVJHU-UHFFFAOYSA-N','CCOC(OCC)C(C)=O',NULL),
	(44490,0,1,'306-44-5','Consistent with Molecular Formula','C3H5NO2',87.078,'MINA\nPyruvaldoxime\nPropanone 1-oxime\nIsonitrosoacetone\nAcetone, isonitroso-\nPyruvaldehyde 1-oxime\nMonoisonitrosoacetone\nMethylglyoxal aldoxime\n3-(Hydroxyimino)acetone\n2-Propanone, isonitroso-\nAcetone, (hydroxyimino)-\n1,2-Propanedione, 1-oxime\n2-Propanone, 1-isonitroso-\nAcetone, 3-(hydroxyimino)-\n2-Propanone, 1-(hydroxyimino)-\nWLN: QNU1V1\nPropanal, 2-oxo-, 1-oxime\nPyruvaldehyde, 1-oxime','09258EC9585984C6-FICuS-01-50','C1758AD3ABA89F9D-FICTS-01-6E','09258EC9585984C6-uuuuu-01-FF','InChI=1S/C3H5NO2/c1-3(5)2-4-6/h2,6H,1H3/b4-2-','InChIKey=OVGLVOLWBBGQHS-RQOWECAXSA-N','CC(=O)/C=N\\O','1'),
	(44491,0,0,'6946-10-7','Consistent with Molecular Formula','C7H10O5',174.153,NULL,'E38DC88957D38ED1-FICuS-01-7C','E38DC88957D38ED1-FICTS-01-5B','E38DC88957D38ED1-uuuuu-01-2B','InChI=1S/C7H10O5/c1-5(8)11-3-7(10)4-12-6(2)9/h3-4H2,1-2H3','InChIKey=PZVCVSQSQHGBNE-UHFFFAOYSA-N','CC(=O)OCC(=O)COC(C)=O',NULL),
	(44492,0,0,'6946-11-8','Consistent with Molecular Formula','C11H18O5',230.2602,NULL,'0A48B47F07C52E5D-FICuS-01-66','0A48B47F07C52E5D-FICTS-01-45','0A48B47F07C52E5D-uuuuu-01-15','InChI=1S/C11H18O5/c1-3-5-10(13)15-7-9(12)8-16-11(14)6-4-2/h3-8H2,1-2H3','InChIKey=BVOCOZMZTNNNDX-UHFFFAOYSA-N','CCCC(=O)OCC(=O)COC(=O)CCC',NULL),
	(44493,0,0,'6946-12-9','Consistent with Molecular Formula','C7H13ClN2S',192.7061,NULL,'6E79FF54BB41487E-FICuS-01-78','6E79FF54BB41487E-FICTS-01-57','6E8558B184CC9130-uuuuu-01-FD','InChI=1S/C7H12N2S.ClH/c1-2-3-6-10-7-8-4-5-9-7;/h4-5H,2-3,6H2,1H3,(H,8,9);1H','InChIKey=BTRRSPYPGNMKKW-UHFFFAOYSA-N','CCCCSc1ncc[nH]1.Cl',NULL),
	(44494,8,0,'2013-54-9','Consistent with Molecular Formula','C22H23ClN2O9',494.8847,NULL,'B965F6BC51FE708D-FICuS-01-82','465AAE3AD00B1BFC-FICTS-01-62','B965F6BC51FE708D-uuuuu-01-31','InChI=1S/C22H23ClN2O9/c1-19-7-5-4-6-8(26)9(7)16(29)20(23)15(19)14(28)11-12(25(2)3)13(27)10(18(24)31)17(30)21(11,32)22(20,33)34-19/h4-6,11-12,14-15,26-28,32-33H,1-3H3,(H2,24,31)','InChIKey=DGIQOIOWOQEYLP-UHFFFAOYSA-N','CN(C)C1C(O)=C(C(N)=O)C(=O)C2(O)C1C(O)C1C3(C)OC2(O)C1(Cl)C(=O)c1c(O)cccc13','1'),
	(44495,0,1,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'95ABC8B963562B5F-FICuS-01-71','95ABC8B963562B5F-FICTS-01-50','95ABC8B963562B5F-uuuuu-01-20','InChI=1S/C20H20N2/c1-15-14-16(9-11-20(15)22(2)3)8-10-17-12-13-21-19-7-5-4-6-18(17)19/h4-14H,1-3H3','InChIKey=TUPQBSLRXTUYJD-UHFFFAOYSA-N','Cc1cc(/C=C/c2ccnc3ccccc23)ccc1N(C)C','1'),
	(44496,0,0,'130-16-5','Consistent with Molecular Formula','C9H6ClNO',179.6055,'Cloxyquin\nCloxiquine\nDermofongin\nDermofungin\n5-Chlorooxine\n5-Chloro-8-quinolinol\n5-Chloro-8-oxyquinoline\nMonochlorohydroxyquinoline\n8-Hydroxy-5-chloroquinoline\n5-Chloro-8-hydroxyquinoline\n8-Quinolinol, 5-chloro-\n8-Quinolinol, 5-chloro-','7DE8E6DC1CA24D03-FICuS-01-83','7DE8E6DC1CA24D03-FICTS-01-62','7DE8E6DC1CA24D03-uuuuu-01-32','InChI=1S/C9H6ClNO/c10-7-3-4-8(12)9-6(7)2-1-5-11-9/h1-5,12H','InChIKey=CTQMJYWDVABFRZ-UHFFFAOYSA-N','Oc1ccc(Cl)c2cccnc12',NULL),
	(44497,0,0,'13207-63-1','Consistent with Molecular Formula','C9H6INO',271.057,'8-Hydroxy-5-iodoquinoline','67C7E0A6C04D74C7-FICuS-01-6A','67C7E0A6C04D74C7-FICTS-01-49','67C7E0A6C04D74C7-uuuuu-01-19','InChI=1S/C9H6INO/c10-7-3-4-8(12)9-6(7)2-1-5-11-9/h1-5,12H','InChIKey=SUQZNPQQZDQDPJ-UHFFFAOYSA-N','Oc1ccc(I)c2cccnc12',NULL),
	(44498,0,0,'86984-19-2','Consistent with Molecular Formula','C10H5Cl3N2',259.5219,NULL,'0DC8E48E8BB60B8A-FICuS-01-89','0DC8E48E8BB60B8A-FICTS-01-68','0DC8E48E8BB60B8A-uuuuu-01-38','InChI=1S/C10H5Cl3N2/c11-7-8(6-4-2-1-3-5-6)14-10(13)15-9(7)12/h1-5H','InChIKey=SWSUERHELGJKRQ-UHFFFAOYSA-N','Clc1nc(Cl)c(Cl)c(-c2ccccc2)n1',NULL),
	(44499,2,2,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C28H22FeO2',446.3276,NULL,'184C027AE53CDE1B-FICuS-01-6D','184C027AE53CDE1B-FICTS-01-4C','D460E4C31AC0B35D-uuuuu-01-16','InChI=1S/2C14H11O.Fe/c2*15-14(13-8-4-5-9-13)11-10-12-6-2-1-3-7-12;/h2*1-11H;/b2*11-10+;','InChIKey=MRKZWJFWEFSPJP-OFLUISNTSA-N','O=C(/C=C/c1ccccc1)C1=CC=CC1[Fe]C1C=CC=C1C(=O)/C=C/c1ccccc1','1'),
	(44500,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C17H24ClFeNO',349.6827,NULL,'F6A919E310616E24-FICuS-01-48','F6A919E310616E24-FICTS-01-27','F655BE062FECB76A-uuuuu-01-39','InChI=1S/C12H18NO.C5H5.ClH.Fe/c1-3-13(4-2)10-9-12(14)11-7-5-6-8-11;1-2-4-5-3-1;;/h5-8H,3-4,9-10H2,1-2H3;1-5H;1H;','InChIKey=GPUFYESIVUDFIS-UHFFFAOYSA-N','CCN(CC)CCC(=O)C1=CC=CC1[Fe]C1C=CC=C1.Cl','1'),
	(44501,4,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C14H18FeO2',274.142,NULL,'0980E0B2B83A3BC5-FICuS-01-5C','0980E0B2B83A3BC5-FICTS-01-3B','0980E0B2B83A3BC5-uuuuu-01-0B','InChI=1S/2C7H9O.Fe/c2*1-6(8)7-4-2-3-5-7;/h2*2-6,8H,1H3;','InChIKey=WRODBMBXTXGKEU-UHFFFAOYSA-N','CC(O)C1=CC=CC1[Fe]C1C=CC=C1C(C)O','1'),
	(44502,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'72C6A8B3018406D7-FICuS-01-45','C2070706005FC4B9-FICTS-01-1C','72C6A8B3018406D7-uuuuu-01-F4','InChI=1S/C15H14N2O3S/c1-12(18)15(17-16-13-8-4-2-5-9-13)21(19,20)14-10-6-3-7-11-14/h2-11,15H,1H3/b17-16+','InChIKey=DZEWBOZLQJLYJP-WUKNDPDISA-N','CC(=O)C(/N=N/c1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(44503,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O3S',392.4716,NULL,'4B6728791562C3EC-FICuS-01-50','4B6728791562C3EC-FICTS-01-2F','4B6728791562C3EC-uuuuu-01-FF','InChI=1S/C22H20N2O3S/c1-18(25)22(17-19-11-5-2-6-12-19,24-23-20-13-7-3-8-14-20)28(26,27)21-15-9-4-10-16-21/h2-16H,17H2,1H3','InChIKey=AWRQNLJDWIPANV-UHFFFAOYSA-N','CC(=O)C(Cc1ccccc1)(/N=N/c1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(44504,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O4S',344.3844,NULL,'93038B68B92DCD55-FICuS-01-60','D0F4117D44258707-FICTS-01-16','93038B68B92DCD55-uuuuu-01-0F','InChI=1S/C17H16N2O4S/c1-13(20)17(19-18-14-8-4-2-5-9-14)16(21)12-24(22,23)15-10-6-3-7-11-15/h2-11,17H,12H2,1H3/b19-18-','InChIKey=BQVGYMJSUMKDRJ-HNENSFHCSA-N','CC(=O)C(/N=N/c1ccccc1)C(=O)CS(=O)(=O)c1ccccc1','1'),
	(44505,0,0,'7221-41-2','Consistent with Molecular Formula','C11H18BrNO',260.1733,NULL,'94F3A3C474C74C65-FICuS-01-5F','94F3A3C474C74C65-FICTS-01-3E','59BE89AD264B1630-uuuuu-01-09','InChI=1S/C11H18NO.BrH/c1-12(2,8-9-13)10-11-6-4-3-5-7-11;/h3-7,13H,8-10H2,1-2H3;1H/q+1;/p-1','InChIKey=OKSOWFPTXPUHKJ-UHFFFAOYSA-M','C[N+](C)(CCO)Cc1ccccc1.[Br-]',NULL),
	(44506,0,0,NULL,'Consistent with Molecular Formula','C17H21BrClNO',370.716,NULL,'D920022C53B3270F-FICuS-01-39','D920022C53B3270F-FICTS-01-18','146D2845013F7D5A-uuuuu-01-F3','InChI=1S/C17H21ClNO.BrH/c1-19(2,12-14-4-8-16(18)9-5-14)13-15-6-10-17(20-3)11-7-15;/h4-11H,12-13H2,1-3H3;1H/q+1;/p-1','InChIKey=NMWRHPGRINDASO-UHFFFAOYSA-M','COc1ccc(C[N+](C)(C)Cc2ccc(Cl)cc2)cc1.[Br-]',NULL),
	(44507,0,0,'6651-10-1','Consistent with Molecular Formula','C17H34Cl3N2O2P',435.8006,NULL,'2761464A6746A112-FICuS-01-22','2761464A6746A112-FICTS-01-01','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C5H11Cl3NO2P/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;6-1-3-9(4-2-7)12(10,11)5-8/h11-13H,1-10H2;1-5H2,(H,10,11)','InChIKey=YYEOXHHMWMSCSU-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.O=P(O)(CCl)N(CCCl)CCCl',NULL),
	(44508,0,0,'6946-13-0','Consistent with Molecular Formula','C9H12ClNO2S',233.7123,NULL,'01F01B71F42EACF4-FICuS-01-68','01F01B71F42EACF4-FICTS-01-47','010CBC94CBA375BA-uuuuu-01-24','InChI=1S/C9H11NO2S.ClH/c1-12-9(11)6-13-8-4-2-7(10)3-5-8;/h2-5H,6,10H2,1H3;1H','InChIKey=OQSLMCCNRHGTAB-UHFFFAOYSA-N','COC(=O)CSc1ccc(N)cc1.Cl',NULL),
	(44509,0,0,'6946-14-1','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'BF7DE54F608DBAEE-FICuS-01-AD','BF7DE54F608DBAEE-FICTS-01-8C','BF7DE54F608DBAEE-uuuuu-01-5C','InChI=1S/C10H11NO3/c1-6-3-4-8(10(13)14)5-9(6)11-7(2)12/h3-5H,1-2H3,(H,11,12)(H,13,14)','InChIKey=FGHGVZVGAYQACH-UHFFFAOYSA-N','CC(=O)Nc1cc(C(=O)O)ccc1C',NULL),
	(44510,0,0,'7356-52-7','Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'24E4E310673AB31C-FICuS-01-49','24E4E310673AB31C-FICTS-01-28','24E4E310673AB31C-uuuuu-01-F8','InChI=1S/C10H10N2O5/c1-5-3-4-7(10(14)15)9(12(16)17)8(5)11-6(2)13/h3-4H,1-2H3,(H,11,13)(H,14,15)','InChIKey=TXVWKWQKCFPEDJ-UHFFFAOYSA-N','CC(=O)Nc1c(C)ccc(C(=O)O)c1[N+](=O)[O-]',NULL),
	(44511,0,0,'6946-15-2','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'D3424FA09E263B97-FICuS-01-5A','D3424FA09E263B97-FICTS-01-39','D3424FA09E263B97-uuuuu-01-09','InChI=1S/C8H7NO5/c1-4-2-3-5(8(11)12)6(7(4)10)9(13)14/h2-3,10H,1H3,(H,11,12)','InChIKey=HEKGHQKEERXLOI-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c([N+](=O)[O-])c1O',NULL),
	(44512,0,0,'6946-16-3','Consistent with Molecular Formula','C10H11NO6S',273.26,NULL,'F72B6E3793838D40-FICuS-01-54','F72B6E3793838D40-FICTS-01-33','F72B6E3793838D40-uuuuu-01-03','InChI=1S/C10H11NO6S/c1-17-10(12)7-18(15,16)6-8-2-4-9(5-3-8)11(13)14/h2-5H,6-7H2,1H3','InChIKey=CZSPYWSJSORAFP-UHFFFAOYSA-N','COC(=O)CS(=O)(=O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(44513,0,1,'17451-19-3','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'C5C6BFC8613F92E1-FICuS-01-7C','C5C6BFC8613F92E1-FICTS-01-5B','9DD22CD1491F50D0-uuuuu-01-10','InChI=1S/C10H8O3/c11-9(10(12)13)7-6-8-4-2-1-3-5-8/h1-7H,(H,12,13)/b7-6+','InChIKey=YQOUMBVFEWZLME-VOTSOKGWSA-N','O=C(O)C(=O)/C=C/c1ccccc1','1'),
	(44514,0,0,'7501-68-0','Consistent with Molecular Formula','C10H9NO5',223.1848,NULL,'072985BAE34BE25F-FICuS-01-69','072985BAE34BE25F-FICTS-01-48','072985BAE34BE25F-uuuuu-01-18','InChI=1S/C10H9NO5/c1-5(12)11-8-3-2-6(9(13)14)4-7(8)10(15)16/h2-4H,1H3,(H,11,12)(H,13,14)(H,15,16)','InChIKey=KFABBSXAHCCRSK-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)cc1C(=O)O',NULL),
	(44515,0,0,'7501-69-1','Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'F508498C6C86AB00-FICuS-01-5C','F508498C6C86AB00-FICTS-01-3B','F508498C6C86AB00-uuuuu-01-0B','InChI=1S/C10H10N2O5/c1-2-17-10(14)9(13)11-7-4-3-5-8(6-7)12(15)16/h3-6H,2H2,1H3,(H,11,13)','InChIKey=IOAWBDJZTBCMCG-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(44516,0,0,'6951-76-4','Consistent with Molecular Formula','C11H11BrO4',287.1095,NULL,'1588549479226009-FICuS-01-16','1588549479226009-FICTS-01-F5','1588549479226009-uuuuu-01-C5','InChI=1S/C11H11BrO4/c1-15-11(14)7-16-9-4-2-8(3-5-9)10(13)6-12/h2-5H,6-7H2,1H3','InChIKey=DQYVNKNUJZXESJ-UHFFFAOYSA-N','COC(=O)COc1ccc(C(=O)CBr)cc1',NULL),
	(44517,4,0,'7702-12-7','Consistent with Molecular Formula','C13H24Cl3NO4',364.6959,'.beta.-D-Ribofuranoside, methyl-5-(bis(2-chloroethyl)amino)-5-deoxy-2,3-O-isopropylidene-, hydrochloride','164A01F8E6ACE104-FICuS-01-5B','164A01F8E6ACE104-FICTS-01-3A','16B6A61DD921384A-uuuuu-01-01','InChI=1S/C13H23Cl2NO4.ClH/c1-13(2)19-10-9(8-16(6-4-14)7-5-15)18-12(17-3)11(10)20-13;/h9-12H,4-8H2,1-3H3;1H','InChIKey=GCLNXFOKIYDGOZ-UHFFFAOYSA-N','COC1OC(CN(CCCl)CCCl)C2OC(C)(C)OC12.Cl','1'),
	(44518,0,0,'7501-70-4','Consistent with Molecular Formula','C16H22Cl3N5',390.7423,NULL,'D97BB944A15266E9-FICuS-01-63','D97BB944A15266E9-FICTS-01-42','D9871EA19EDFBFA7-uuuuu-01-52','InChI=1S/C16H21Cl2N5.ClH/c1-2-13-14(15(19)22-16(20)21-13)11-3-5-12(6-4-11)23(9-7-17)10-8-18;/h3-6H,2,7-10H2,1H3,(H4,19,20,21,22);1H','InChIKey=BIYNBOPFENQYPQ-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(N(CCCl)CCCl)cc1.Cl',NULL),
	(44519,0,0,'7402-61-1','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'5309E1465E6020E6-FICuS-01-35','5309E1465E6020E6-FICTS-01-14','5309E1465E6020E6-uuuuu-01-E4','InChI=1S/C12H17NO2/c1-2-15-12(14)11(9-13)10-7-5-3-4-6-8-10/h2-8H2,1H3','InChIKey=XMMYBDCCASIJST-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C1CCCCCC1',NULL),
	(44520,1,0,'7501-71-5','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'3F2311E9061EFAD1-FICuS-01-5D','3F2311E9061EFAD1-FICTS-01-3C','3F2311E9061EFAD1-uuuuu-01-0C','InChI=1S/C12H19NO2/c1-2-15-12(14)11(9-13)10-7-5-3-4-6-8-10/h10-11H,2-8H2,1H3','InChIKey=JHRVTMQLGMYHFB-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1CCCCCC1','1'),
	(44521,0,1,'7501-72-6','Consistent with Molecular Formula','C11H11N5',213.2414,'2,4-Diamino-6-styryl-s-triazine\ns-Triazine, 2,4-diamino-6-styryl-\n1,3,5-Triazine-2,4-diamine, 6-(2-phenylethenyl)-','691BD2860D96F9D0-FICuS-01-63','691BD2860D96F9D0-FICTS-01-42','691BD2860D96F9D0-uuuuu-01-12','InChI=1S/C11H11N5/c12-10-14-9(15-11(13)16-10)7-6-8-4-2-1-3-5-8/h1-7H,(H4,12,13,14,15,16)','InChIKey=KRGRCFBEYOQSSO-UHFFFAOYSA-N','Nc1nc(N)nc(/C=C/c2ccccc2)n1','1'),
	(44522,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O4S2',428.52,NULL,'8348F31914205AD4-FICuS-01-36','8348F31914205AD4-FICTS-01-15','8348F31914205AD4-uuuuu-01-E5','InChI=1S/C21H20N2O4S2/c24-18(14-8-3-1-4-9-14)22-20(28)26-16-12-7-13-17(16)27-21(29)23-19(25)15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13H2,(H,22,24,28)(H,23,25,29)','InChIKey=NXXJHVGBYMQGKY-UHFFFAOYSA-N','O=C(NC(=S)OC1CCCC1OC(=S)NC(=O)c1ccccc1)c1ccccc1','1'),
	(44523,0,0,'5262-40-8','Consistent with Molecular Formula','C26H25ClN6O2',488.9755,'BIP\n1887\nIsotic\nHR 1887\nFDA 0415\n-2-yl)phenyl)-, dihydrochloride\n4\',4\'\'-Bis(imidazolin-2-yl)isophthalanilide hydrochloride\n1,3-Benzenedicarboxamide, N,N\'-bis(4-(4,5-dihydro-1H-imidazol-\n1,3-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nIsophthalanilide, 4\',4\'\'-di-2-imidazolin-2-yl-, dihydrochloride','A73A1616ACDF4215-FICuS-01-5B','A73A1616ACDF4215-FICTS-01-3A','A7C6B1F393529B5B-uuuuu-01-18','InChI=1S/C26H24N6O2.ClH/c33-25(31-21-8-4-17(5-9-21)23-27-12-13-28-23)19-2-1-3-20(16-19)26(34)32-22-10-6-18(7-11-22)24-29-14-15-30-24;/h1-11,16H,12-15H2,(H,27,28)(H,29,30)(H,31,33)(H,32,34);1H','InChIKey=AQSYHEKLGWEVDF-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1cccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(44524,0,0,'5590-47-6','Consistent with Molecular Formula','C32H33ClN10O2',625.1315,NULL,'F12D4F58D22E54DC-FICuS-01-78','F12D4F58D22E54DC-FICTS-01-57','F1D1E8BDEDA38D92-uuuuu-01-49','InChI=1S/C32H32N10O2.ClH/c43-31(41-25-15-21(27-33-5-6-34-27)13-22(16-25)28-35-7-8-36-28)19-1-2-20(4-3-19)32(44)42-26-17-23(29-37-9-10-38-29)14-24(18-26)30-39-11-12-40-30;/h1-4,13-18H,5-12H2,(H,33,34)(H,35,36)(H,37,38)(H,39,40)(H,41,43)(H,42,44);1H','InChIKey=CESJOYLOZKOFGG-UHFFFAOYSA-N','Cl.O=C(Nc1cc(C2=NCCN2)cc(C2=NCCN2)c1)c1ccc(C(=O)Nc2cc(C3=NCCN3)cc(C3=NCCN3)c2)cc1',NULL),
	(44525,0,0,'5318-85-4','Consistent with Molecular Formula','C30H27ClN6O2',539.0353,'1,4-Naphthalenedicarboxanilide, 4\',4\'\'-di-2-imidazolin-2-yl-, dihydrochloride','8BDC92A862F31DB5-FICuS-01-79','8BDC92A862F31DB5-FICTS-01-58','8B20354D5D7EC4FB-uuuuu-01-26','InChI=1S/C30H26N6O2.ClH/c37-29(35-21-9-5-19(6-10-21)27-31-15-16-32-27)25-13-14-26(24-4-2-1-3-23(24)25)30(38)36-22-11-7-20(8-12-22)28-33-17-18-34-28;/h1-14H,15-18H2,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H','InChIKey=MJQBJHZXRWEJKZ-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c2ccccc12',NULL),
	(44526,0,0,'5287-98-9','Consistent with Molecular Formula','C33H31ClN8O3',623.1127,NULL,'C267E507AF57BAD7-FICuS-01-7B','C267E507AF57BAD7-FICTS-01-5A','C29B42E290DA6399-uuuuu-01-0C','InChI=1S/C33H30N8O3.ClH/c42-31(38-25-9-1-21(2-10-25)29-34-17-18-35-29)23-5-13-27(14-6-23)40-33(44)41-28-15-7-24(8-16-28)32(43)39-26-11-3-22(4-12-26)30-36-19-20-37-30;/h1-16H,17-20H2,(H,34,35)(H,36,37)(H,38,42)(H,39,43)(H2,40,41,44);1H','InChIKey=PQVVSTNKIMZDIV-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc1)Nc1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc1',NULL),
	(44527,0,0,NULL,'Consistent with Molecular Formula','C10H10ClNO5',259.6457,NULL,'40B8FF076F80D4E9-FICuS-01-72','40B8FF076F80D4E9-FICTS-01-51','40B8FF076F80D4E9-uuuuu-01-21','InChI=1S/C10H10ClNO5/c1-2-16-10(13)6-17-9-4-3-7(11)5-8(9)12(14)15/h3-5H,2,6H2,1H3','InChIKey=SJYJALCZSQLBEF-UHFFFAOYSA-N','CCOC(=O)COc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(44528,0,0,'1199-65-1','Consistent with Molecular Formula','C9H12INO2',293.1038,'N-Ethyl-4-carbomethoxypyridinium iodide\n1-Ethyl-4-carbomethoxypyridinium iodide\nPyridinium, 4-carboxy-1-ethyl-, iodide, methyl ester\nPyridinium, 1-ethyl-4-(methoxycarbonyl)-, iodide','D1FF54C2E40F5672-FICuS-01-69','D1FF54C2E40F5672-FICTS-01-48','E92E556FE9673A2A-uuuuu-01-23','InChI=1S/C9H12NO2.HI/c1-3-10-6-4-8(5-7-10)9(11)12-2;/h4-7H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=NGEAJXXGUZQCPN-UHFFFAOYSA-M','CC[n+]1ccc(C(=O)OC)cc1.[I-]',NULL),
	(44529,0,0,NULL,'Consistent with Molecular Formula','C8H8ClNO3',201.6091,NULL,'052D688FBFD52764-FICuS-01-62','052D688FBFD52764-FICTS-01-41','052D688FBFD52764-uuuuu-01-11','InChI=1S/C8H8ClNO3/c1-2-13-8-4-3-6(9)5-7(8)10(11)12/h3-5H,2H2,1H3','InChIKey=SKMDJPLCXWZTCN-UHFFFAOYSA-N','CCOc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(44530,0,0,'531-81-7','Consistent with Molecular Formula','C10H6O4',190.155,'3-Carboxycoumarin\nCoumarin-3-carboxylic acid\n2-Oxobenzopyran-3-carboxylic acid\nMalonic acid, salicylidene-, .delta.-lactone\nWLN: T66 BOVJ DVQ\n2H-1-Benzopyran-3-carboxylic acid, 2-oxo-\n2H-1-Benzopyran-3-carboxylic acid, 2-oxo-\nG 1\nG 1 (The rodenticide)','555ECAE1D7E7D084-FICuS-01-7C','555ECAE1D7E7D084-FICTS-01-5B','555ECAE1D7E7D084-uuuuu-01-2B','InChI=1S/C10H6O4/c11-9(12)7-5-6-3-1-2-4-8(6)14-10(7)13/h1-5H,(H,11,12)','InChIKey=ACMLKANOGIVEPB-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2oc1=O',NULL),
	(44531,0,0,NULL,'Consistent with Molecular Formula','C8H10BrNO2',232.0765,NULL,'E11F046493A3D113-FICuS-01-3B','E11F046493A3D113-FICTS-01-1A','2C522E0DC12F8B46-uuuuu-01-0D','InChI=1S/C8H10NO2.BrH/c1-9-5-3-7(4-6-9)8(10)11-2;/h3-6H,1-2H3;1H/q+1;/p-1','InChIKey=NDUDSFUITXAVTE-UHFFFAOYSA-M','COC(=O)c1cc[n+](C)cc1.[Br-]',NULL),
	(44532,3,0,'51757-85-8','Consistent with Molecular Formula','C8H11NO',137.181,'2-Norbornene-5-endo-carboxamide\nBicyclo[2.2.1]hept-5-ene-2-carboxamide, endo-','55CFBA5F6017AB57-FICuS-01-75','55CFBA5F6017AB57-FICTS-01-54','55CFBA5F6017AB57-uuuuu-01-24','InChI=1S/C8H11NO/c9-8(10)7-4-5-1-2-6(7)3-5/h1-2,5-7H,3-4H2,(H2,9,10)','InChIKey=ZTUUVDYQBLRAAC-UHFFFAOYSA-N','NC(=O)C1CC2C=CC1C2','1'),
	(44533,4,0,'6265-30-1','Consistent with Molecular Formula','C9H9NO2',163.1756,'5-Norbornene-endo-2,3-dicarboximide\n4,7-Methano-1H-isoindole-1,3(2H)-dione, 3a,4,7,7a-tetrahydro-, (3a.alpha.,4.alpha.,7.alpha.,7a.alpha.)-\n5-Norbornene-2,3-dicarboximide, cis-endo-','01EC6034902DF192-FICuS-01-3E','01EC6034902DF192-FICTS-01-1D','01EC6034902DF192-uuuuu-01-ED','InChI=1S/C9H9NO2/c11-8-6-4-1-2-5(3-4)7(6)9(12)10-8/h1-2,4-7H,3H2,(H,10,11,12)','InChIKey=GPIUUMROPXDNRH-UHFFFAOYSA-N','O=C1NC(=O)C2C3C=CC(C3)C12','1'),
	(44534,0,1,'726-50-1','Consistent with Molecular Formula','C11H9N3O3',231.2104,NULL,'4E52A8977F96D375-FICuS-01-5F','4E52A8977F96D375-FICTS-01-3E','4E52A8977F96D375-uuuuu-01-0E','InChI=1S/C11H9N3O3/c15-14(16)11-7-6-10(17-11)8-12-13-9-4-2-1-3-5-9/h1-8,13H','InChIKey=HUZCMQIIFYRKFJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/Nc2ccccc2)o1','1'),
	(44535,0,1,'24186-59-2','Consistent with Molecular Formula','C5H5N3O3',155.1128,'2-Furaldehyde, 5-nitro-, hydrazone\nWLN: T5OJ BNW E1UNZ\n2-Furancarboxaldehyde, 5-nitro-, hydrazone','5AA6ECC14F6CE940-FICuS-01-85','5AA6ECC14F6CE940-FICTS-01-64','AF1C0889F201890C-uuuuu-01-07','InChI=1S/C5H5N3O3/c6-7-3-4-1-2-5(11-4)8(9)10/h1-3H,6H2/b7-3+','InChIKey=RAWYBMUWBNFLAS-XVNBXDOJSA-N','N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(44536,0,0,'826-03-9','Consistent with Molecular Formula','C4H2N2O5',158.0702,'2,5-Dinitrofuran\nWLN: T5OJ BNW ENW\nFuran, 2,5-dinitro-\nFuran, 2,5-dinitro-','054A5F4147CC55EC-FICuS-01-64','054A5F4147CC55EC-FICTS-01-43','054A5F4147CC55EC-uuuuu-01-13','InChI=1S/C4H2N2O5/c7-5(8)3-1-2-4(11-3)6(9)10/h1-2H','InChIKey=CGBSSZNFPUJLNZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([N+](=O)[O-])o1',NULL),
	(44537,0,2,'3455-64-9','Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'FC3C7A56C44F7797-FICuS-01-78','BD33E9ADD7C2195A-FICTS-01-65','FC3C7A56C44F7797-uuuuu-01-27','InChI=1S/C9H10N4O4/c1-6(11-12-9(10)14)2-3-7-4-5-8(17-7)13(15)16/h2-5H,1H3,(H3,10,12,14)/b3-2+,11-6+','InChIKey=CINUUHOYDXCJFA-PDGXAJGZSA-N','CC(/C=C/c1ccc([N+](=O)[O-])o1)=N\\NC(N)=O','1'),
	(44538,0,1,'49842-09-3','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C13H19N5O4.ClH','C13H19ClN5O4',344.7772,'Hydrazinecarboxamide, 2-[1-(5-nitro-2-furanyl)-3-(1-piperidinyl)propylidene]-, monohydrochloride','D0515CCA3D3F034E-FICuS-01-69','D0515CCA3D3F034E-FICTS-01-48','CD7B948530289070-uuuuu-01-ED','InChI=1S/C13H19N5O4.ClH/c14-13(19)16-15-10(6-9-17-7-2-1-3-8-17)11-4-5-12(22-11)18(20)21;/h4-5H,1-3,6-9H2,(H3,14,16,19);1H/p-1/b15-10-;','InChIKey=IDOGCYVYUNXTPW-AZJSCORLSA-M','NC(=O)N/N=C(/CCN1CCCCC1)c1ccc([N+](=O)[O-])o1.[Cl-]','1'),
	(44539,0,1,NULL,'Consistent with Molecular Formula','C9H12N4O5',256.2176,NULL,'5707991219F286A7-FICuS-01-37','5707991219F286A7-FICTS-01-16','DF09F1FAB8A49754-uuuuu-01-2F','InChI=1S/C9H12N4O5/c1-10-9(15)12(4-5-14)11-6-7-2-3-8(18-7)13(16)17/h2-3,6,14H,4-5H2,1H3,(H,10,15)/b11-6-','InChIKey=GWKWFWHQOVFKPI-WDZFZDKYSA-N','CNC(=O)N(CCO)/N=C\\c1ccc([N+](=O)[O-])o1','1'),
	(44540,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C15H23N5O5.ClH','C15H23ClN5O5',388.8302,NULL,'E5BAC664BFF3B1FC-FICuS-01-A4','E5BAC664BFF3B1FC-FICTS-01-83','B0F2BD6F4675B64B-uuuuu-01-26','InChI=1S/C15H23N5O5.ClH/c21-11-7-16-15(22)18-17-12(6-10-19-8-2-1-3-9-19)13-4-5-14(25-13)20(23)24;/h4-5,21H,1-3,6-11H2,(H2,16,18,22);1H/p-1/b17-12-;','InChIKey=WOFPTLHCNQUXNP-HBPAQXCTSA-M','O=C(NCCO)N/N=C(/CCN1CCCCC1)c1ccc([N+](=O)[O-])o1.[Cl-]','1'),
	(44541,0,1,'10598-87-5','Consistent with Molecular Formula','C10H12N4O6',284.228,'Ethyl 1-(5-nitrofurfurylidene)-2-semicarbazidoacetate\n2-Semicarbazidoacetic acid, 1-(5-nitrofurfurylidene)-, ethyl ester\nWLN: T5OJ BNW E1UNNVZ1VO2\nAcetic acid, [1-carbamoyl-2-(5-nitrofurfurylidene)hydrazino]-, ethyl ester','4F90268DC19D2CF9-FICuS-01-73','4F90268DC19D2CF9-FICTS-01-52','12E9D22485D4951B-uuuuu-01-F9','InChI=1S/C10H12N4O6/c1-2-19-9(15)6-13(10(11)16)12-5-7-3-4-8(20-7)14(17)18/h3-5H,2,6H2,1H3,(H2,11,16)/b12-5-','InChIKey=ONHUPCAVZVIYFY-XGICHPGQSA-N','CCOC(=O)CN(/N=C\\c1ccc([N+](=O)[O-])o1)C(N)=O','1'),
	(44542,0,1,NULL,'Consistent with Molecular Formula','C22H38N4O4',422.5666,NULL,'EA18324A30D3E5BA-FICuS-01-67','EA18324A30D3E5BA-FICTS-01-46','3CA875FA8B97B1A7-uuuuu-01-2D','InChI=1S/C22H38N4O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-25(22(23)27)24-19-20-16-17-21(30-20)26(28)29/h16-17,19H,2-15,18H2,1H3,(H2,23,27)/b24-19-','InChIKey=LDCALDXEPCBOTC-CLCOLTQESA-N','CCCCCCCCCCCCCCCCN(/N=C\\c1ccc([N+](=O)[O-])o1)C(N)=O','1'),
	(44543,0,2,'90871-23-1','Consistent with Molecular Formula','C10H12N4O5',268.2286,NULL,'308193B8B81E3B25-FICuS-01-45','308193B8B81E3B25-FICTS-01-24','A38747298CD5A0D4-uuuuu-01-0C','InChI=1S/C10H12N4O5/c11-10(16)13(6-7-15)12-5-1-2-8-3-4-9(19-8)14(17)18/h1-5,15H,6-7H2,(H2,11,16)/b2-1+,12-5+','InChIKey=FXFISFDEMVDBSS-LYTCUFGASA-N','NC(=O)N(CCO)/N=C/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(44544,0,2,'3318-78-3','Consistent with Molecular Formula','C10H9N3O5',251.1982,NULL,'8388DC9E5F2EEAAE-FICuS-01-A5','8388DC9E5F2EEAAE-FICTS-01-84','AD008C9471A0A025-uuuuu-01-F4','InChI=1S/C10H9N3O5/c14-10-12(6-7-17-10)11-5-1-2-8-3-4-9(18-8)13(15)16/h1-5H,6-7H2/b2-1?,11-5+','InChIKey=VVCKHODQOZBLBQ-USEMYNDXSA-N','O=C1OCCN1/N=C/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(44545,1,1,NULL,'Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'08A1F97E29233861-FICuS-01-3E','08A1F97E29233861-FICTS-01-1D','08A1F97E29233861-uuuuu-01-ED','InChI=1S/C9H10N4O4/c1-6-5-12(9(10)16-6)11-4-7-2-3-8(17-7)13(14)15/h2-4,6,10H,5H2,1H3/b10-9+,11-4?','InChIKey=WSMUYSMZHDOAOV-ROBMQXMFSA-N','CC1CN(/N=C/c2ccc([N+](=O)[O-])o2)C(=N)O1','1'),
	(44546,0,2,'721-71-1','Consistent with Molecular Formula','C8H8N4O4',224.1756,NULL,'B4475BD4E5A48996-FICuS-01-66','E281781C1C7C5900-FICTS-01-25','B4475BD4E5A48996-uuuuu-01-15','InChI=1S/C8H8N4O4/c9-8(13)11-10-5-1-2-6-3-4-7(16-6)12(14)15/h1-5H,(H3,9,11,13)/b2-1+,10-5+','InChIKey=HYPUCPMYDLRLLS-WYAOVLDQSA-N','NC(=O)N/N=C/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(44547,1,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C14H18N4O5.ClH','C14H18ClN4O5',357.773,NULL,'FEA32A23F15F7D83-FICuS-01-76','FEA32A23F15F7D83-FICTS-01-55','3CF178B1678D9927-uuuuu-01-09','InChI=1S/C14H18N4O5.ClH/c19-14-17(15-8-11-4-5-13(22-11)18(20)21)10-12(23-14)9-16-6-2-1-3-7-16;/h4-5,8,12H,1-3,6-7,9-10H2;1H/p-1','InChIKey=FHGRTCIFOKQDLK-UHFFFAOYSA-M','O=C1OC(CN2CCCCC2)CN1/N=C/c1ccc([N+](=O)[O-])o1.[Cl-]','1'),
	(44548,0,0,'5469-78-3','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'7C9B00F719198AD2-FICuS-01-5C','7C9B00F719198AD2-FICTS-01-3B','7C9B00F719198AD2-uuuuu-01-0B','InChI=1S/C5H5N3O4/c6-7-5(9)3-1-2-4(12-3)8(10)11/h1-2H,6H2,(H,7,9)','InChIKey=HRYYAHKXNSUDFH-UHFFFAOYSA-N','NNC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(44549,1,1,NULL,'Consistent with Molecular Formula','C12H16ClN3O5',317.7285,NULL,'0CF3BC612E259AFC-FICuS-01-80','0CF3BC612E259AFC-FICTS-01-5F','0C0F1B8411A843B2-uuuuu-01-F4','InChI=1S/C12H15N3O5.ClH/c1-2-3-4-10-8-14(12(16)20-10)13-7-9-5-6-11(19-9)15(17)18;/h5-7,10H,2-4,8H2,1H3;1H','InChIKey=NGTRSFNIHCJTIG-UHFFFAOYSA-N','CCCCC1CN(/N=C/c2ccc([N+](=O)[O-])o2)C(=O)O1.Cl','1'),
	(44550,1,1,'52926-52-0','Consistent with Molecular Formula','C12H18N4O5',298.298,NULL,'44E95755048C80D3-FICuS-01-41','44E95755048C80D3-FICTS-01-20','B45202A6453425A0-uuuuu-01-D4','InChI=1S/C12H18N4O5/c1-2-3-4-9(17)8-15(12(13)18)14-7-10-5-6-11(21-10)16(19)20/h5-7,9,17H,2-4,8H2,1H3,(H2,13,18)/b14-7-','InChIKey=FRLFOQIGGOTYHP-AUWJEWJLSA-N','CCCCC(O)CN(/N=C\\c1ccc([N+](=O)[O-])o1)C(N)=O','1'),
	(44551,1,1,'3759-92-0','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C13H16N4O6.ClH','C13H16ClN4O6',359.7456,'NF 269\nNF-902 hydrochloride\nFurasol hydrochloride\nFuraltadone hydrochloride\n2-Oxazolidinone, 5-(4-morpholinylmethyl)-3-[[(5-nitro-2-furanyl)methylene]amino]-, monohydrochloride\n2-Oxazolidinone, 5-(morpholinomethyl)-3-[(5-nitrofurfurylidene)amino]-, monohydrochloride','9581771A3450C75B-FICuS-01-3B','9581771A3450C75B-FICTS-01-1A','57D32588A28223FF-uuuuu-01-FE','InChI=1S/C13H16N4O6.ClH/c18-13-16(14-7-10-1-2-12(22-10)17(19)20)9-11(23-13)8-15-3-5-21-6-4-15;/h1-2,7,11H,3-6,8-9H2;1H/p-1','InChIKey=PPSVFZXMDMUIGB-UHFFFAOYSA-M','O=C1OC(CN2CCOCC2)CN1/N=C/c1ccc([N+](=O)[O-])o1.[Cl-]','1'),
	(44552,1,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C13H16N4O5.ClH','C13H16ClN4O5',343.7462,NULL,'47620C24D5224499-FICuS-01-2A','47620C24D5224499-FICTS-01-09','85305EB643F0A03D-uuuuu-01-FD','InChI=1S/C13H16N4O5.ClH/c18-13-16(9-11(22-13)8-15-5-1-2-6-15)14-7-10-3-4-12(21-10)17(19)20;/h3-4,7,11H,1-2,5-6,8-9H2;1H/p-1','InChIKey=MRZNQPYGLMHKLF-UHFFFAOYSA-M','O=C1OC(CN2CCCC2)CN1/N=C/c1ccc([N+](=O)[O-])o1.[Cl-]','1'),
	(44553,1,1,'92789-16-7','Consistent with Molecular Formula','C13H18N4O5',310.309,NULL,'EAEED27017A71181-FICuS-01-5F','EAEED27017A71181-FICTS-01-3E','EAEED27017A71181-uuuuu-01-0E','InChI=1S/C13H18N4O5/c1-3-15(4-2)8-11-9-16(13(18)22-11)14-7-10-5-6-12(21-10)17(19)20/h5-7,11H,3-4,8-9H2,1-2H3','InChIKey=HJORXTHPGVRDBO-UHFFFAOYSA-N','CCN(CC)CC1CN(/N=C/c2ccc([N+](=O)[O-])o2)C(=O)O1','1'),
	(44554,1,1,NULL,'Consistent with Molecular Formula','C19H22IN5O8',575.316,NULL,'D5DF305704012B0A-FICuS-01-43','D5DF305704012B0A-FICTS-01-22','ED0E31FA09694752-uuuuu-01-09','InChI=1S/C19H22N5O8.HI/c25-19-21(20-10-14-4-6-17(30-14)22(26)27)11-16(32-19)13-24(8-2-1-3-9-24)12-15-5-7-18(31-15)23(28)29;/h4-7,10,16H,1-3,8-9,11-13H2;1H/q+1;/p-1','InChIKey=ORHAWFHAIBRYBP-UHFFFAOYSA-M','O=C1OC(C[N+]2(Cc3ccc([N+](=O)[O-])o3)CCCCC2)CN1/N=C/c1ccc([N+](=O)[O-])o1.[I-]','1'),
	(44555,1,1,NULL,'Consistent with Molecular Formula','C11H15ClN4O5',318.7163,NULL,'184F3218EF482A18-FICuS-01-4B','184F3218EF482A18-FICTS-01-2A','18B395FDD0C5F356-uuuuu-01-1C','InChI=1S/C11H14N4O5.ClH/c1-13(2)6-9-7-14(11(16)20-9)12-5-8-3-4-10(19-8)15(17)18;/h3-5,9H,6-7H2,1-2H3;1H','InChIKey=XWGGVVDKWHEAPJ-UHFFFAOYSA-N','CN(C)CC1CN(/N=C/c2ccc([N+](=O)[O-])o2)C(=O)O1.Cl','1'),
	(44556,1,1,NULL,'Consistent with Molecular Formula','C23H22N4O5',434.4506,NULL,'A1DD80B942E777B4-FICuS-01-6A','A1DD80B942E777B4-FICTS-01-49','A1DD80B942E777B4-uuuuu-01-19','InChI=1S/C23H22N4O5/c28-23-26(24-13-20-11-12-22(31-20)27(29)30)17-21(32-23)16-25(14-18-7-3-1-4-8-18)15-19-9-5-2-6-10-19/h1-13,21H,14-17H2','InChIKey=YNSAYQQRWYZWMG-UHFFFAOYSA-N','O=C1OC(CN(Cc2ccccc2)Cc2ccccc2)CN1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(44557,1,1,NULL,'Consistent with Molecular Formula','C15H23ClN4O5',374.8235,NULL,'487A6A2CBAEAFE5B-FICuS-01-A2','487A6A2CBAEAFE5B-FICTS-01-81','4886CDC985672715-uuuuu-01-FC','InChI=1S/C15H22N4O5.ClH/c1-3-7-17(8-4-2)10-13-11-18(15(20)24-13)16-9-12-5-6-14(23-12)19(21)22;/h5-6,9,13H,3-4,7-8,10-11H2,1-2H3;1H','InChIKey=PMXFKABHTDRABS-UHFFFAOYSA-N','CCCN(CCC)CC1CN(/N=C/c2ccc([N+](=O)[O-])o2)C(=O)O1.Cl','1'),
	(44558,1,2,NULL,'Consistent with Molecular Formula','C13H17ClN4O5',344.7541,NULL,'8F9A4E382CBB0C69-FICuS-01-7E','8F9A4E382CBB0C69-FICTS-01-5D','59E4F689FFB6A92D-uuuuu-01-3E','InChI=1S/C13H16N4O5.ClH/c1-15(2)8-11-9-16(13(18)22-11)14-7-3-4-10-5-6-12(21-10)17(19)20;/h3-7,11H,8-9H2,1-2H3;1H/b4-3+,14-7?;','InChIKey=PLDHYWZTSODRRK-VLZUEDSTSA-N','CN(C)CC1CN(/N=C/C=C/c2ccc([N+](=O)[O-])o2)C(=O)O1.Cl','1'),
	(44559,0,1,'953-24-2','Consistent with Molecular Formula','C8H6N4O4',222.1598,NULL,'2972CB20A72DCA6F-FICuS-01-70','2972CB20A72DCA6F-FICTS-01-4F','BFCDBF08D6D1C18A-uuuuu-01-51','InChI=1S/C8H6N4O4/c9-4-3-7(13)11-10-5-6-1-2-8(16-6)12(14)15/h1-2,5H,3H2,(H,11,13)/b10-5+','InChIKey=YJZACQGIFRBLSB-BJMVGYQFSA-N','N#CCC(=O)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(44560,0,0,'712-68-5','Consistent with Molecular Formula','C6H4N4O3S',212.1826,'Tiafur\nPh/778\nNF-475\nASA-140\nTriafur\nThiafur\nFuridazina\nFuridiazine\nFuridiazina\n2-(5-Nitro-2-furyl)-5-amino-1,3,4-thiadiazole\n5-(5-Nitro-2-furyl)-2-amino-1,3,4-thiadiazole\n2-Amino-5-(5-nitro-2-furyl)-1,3,4-thiadiazole\n5-Amino-2-(5-nitro-2-furyl)-1,3,4-thiadiazole\n1,3,4-Thiadiazole, 5-amino-2-(5-nitro-2-furyl)-\nWLN: T5OTJ BNW E- ET5NN DSJ CZ\n1,3,4-Thiadiazol-2-amine, 5-(5-nitro-2-furanyl)-\n1,3,4-Thiadiazole, 2-amino-5-(5-nitro-2-furyl)-','378BBAE1559DEA52-FICuS-01-78','378BBAE1559DEA52-FICTS-01-57','378BBAE1559DEA52-uuuuu-01-27','InChI=1S/C6H4N4O3S/c7-6-9-8-5(14-6)3-1-2-4(13-3)10(11)12/h1-2H,(H2,7,9)','InChIKey=SXZZHGJWUBJKHH-UHFFFAOYSA-N','Nc1nnc(-c2ccc([N+](=O)[O-])o2)s1',NULL),
	(44561,0,0,'50-94-2','Consistent with Molecular Formula','C7H4N4O5',224.1324,'6-(5-Nitro-2-furyl)-as-triazine-3,5(2H,4H)-dione\nWLN: T6NMVMVJ F- BT5OJ ENW\n1,2,4-Triazine-3,5(2H,4H)-dione, 6-(5-nitro-2-furanyl)-\nas-Triazine-3,5(2H,4H)-dione, 6-(5-nitro-2-furyl)-','5130BEA074A16539-FICuS-01-3C','40B3B95030D70E85-FICTS-01-1F','5130BEA074A16539-uuuuu-01-EB','InChI=1S/C7H4N4O5/c12-6-5(9-10-7(13)8-6)3-1-2-4(16-3)11(14)15/h1-2H,(H2,8,10,12,13)','InChIKey=OYQZCMCEAPUWHK-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc([N+](=O)[O-])o2)c(=O)[nH]1',NULL),
	(44562,0,1,'156-47-8','Consistent with Molecular Formula','C11H8N4O4',260.2086,NULL,'A2FB7704C7504705-FICuS-01-43','A2FB7704C7504705-FICTS-01-22','A2FB7704C7504705-uuuuu-01-F2','InChI=1S/C11H8N4O4/c16-11(8-3-5-12-6-4-8)14-13-7-9-1-2-10(19-9)15(17)18/h1-7H,(H,14,16)','InChIKey=VUUFBVKBJGFAJS-UHFFFAOYSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])o1)c1ccncc1','1'),
	(44563,0,1,NULL,'Consistent with Molecular Formula','C8H5NO4',179.1318,NULL,'09590DA84D00F5D3-FICuS-01-55','09590DA84D00F5D3-FICTS-01-34','72ABAA25BBF8AF4F-uuuuu-01-4E','InChI=1S/C8H5NO4/c10-6-2-1-3-7-4-5-8(13-7)9(11)12/h1-5H/b3-1+','InChIKey=DSSDOASYFPCAGU-HNQUOIGGSA-N','O=C=C/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(44564,0,1,NULL,'Consistent with Molecular Formula','C8H6N2O4',194.1464,NULL,'E81A4D5067752913-FICuS-01-3B','E81A4D5067752913-FICTS-01-1A','11A086BE7D32FD4A-uuuuu-01-1D','InChI=1S/C8H6N2O4/c11-9-6-2-1-3-7-4-5-8(14-7)10(12)13/h1-5,11H/b3-1+','InChIKey=RDELYVOPLMESBS-HNQUOIGGSA-N','O=[N+]([O-])c1ccc(/C=C/C=C=NO)o1','1'),
	(44565,0,0,'6622-91-9','Consistent with Molecular Formula','C7H8ClNO2',173.5987,NULL,'4D093ADEDC08163F-FICuS-01-74','4D093ADEDC08163F-FICTS-01-53','4DF59D3BE385CF71-uuuuu-01-31','InChI=1S/C7H7NO2.ClH/c9-7(10)5-6-1-3-8-4-2-6;/h1-4H,5H2,(H,9,10);1H','InChIKey=WKJRYVOTVRPAFN-UHFFFAOYSA-N','Cl.O=C(O)Cc1ccncc1',NULL),
	(44566,0,0,'1852-18-2','Consistent with Molecular Formula','C4H8N2O2',116.1194,NULL,'3E0426B669E7EB69-FICuS-01-64','3E0426B669E7EB69-FICTS-01-43','3E0426B669E7EB69-uuuuu-01-13','InChI=1S/C4H8N2O2/c7-3-1-5-4(8)6-2-3/h3,7H,1-2H2,(H2,5,6,8)','InChIKey=PZSCGIVZIUKDAJ-UHFFFAOYSA-N','O=C1NCC(O)CN1',NULL),
	(44567,0,0,'1770-98-5','Consistent with Molecular Formula','C5H11N3O',129.1614,NULL,'3044FC1187D2A488-FICuS-01-47','3044FC1187D2A488-FICTS-01-26','3044FC1187D2A488-uuuuu-01-F6','InChI=1S/C5H11N3O/c1-2-8-3-6-5(9)7-4-8/h2-4H2,1H3,(H2,6,7,9)','InChIKey=VEGHXNLRHJGIRC-UHFFFAOYSA-N','CCN1CNC(=O)NC1',NULL),
	(44568,2,0,'13555-25-4','Consistent with Molecular Formula','C26H33Cl2N3O4',522.4704,NULL,'88DDE82FD02A6052-FICuS-01-68','88DDE82FD02A6052-FICTS-01-47','88DDE82FD02A6052-uuuuu-01-17','InChI=1S/C26H33Cl2N3O4/c1-3-35-26(34)24(18-21-9-11-22(12-10-21)31(15-13-27)16-14-28)30-25(33)23(29-19(2)32)17-20-7-5-4-6-8-20/h4-12,23-24H,3,13-18H2,1-2H3,(H,29,32)(H,30,33)','InChIKey=DGOPINOGGYUGAU-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(=O)C(Cc1ccccc1)NC(C)=O','1'),
	(44569,0,0,'5971-34-6','Consistent with Molecular Formula','C33H31ClN8O3',623.1127,NULL,'0127B33301F96354-FICuS-01-1E','0127B33301F96354-FICTS-01-FD','01DB14D63E74BA1A-uuuuu-01-14','InChI=1S/C33H30N8O3.ClH/c42-31(38-25-11-7-21(8-12-25)29-34-15-16-35-29)23-3-1-5-27(19-23)40-33(44)41-28-6-2-4-24(20-28)32(43)39-26-13-9-22(10-14-26)30-36-17-18-37-30;/h1-14,19-20H,15-18H2,(H,34,35)(H,36,37)(H,38,42)(H,39,43)(H2,40,41,44);1H','InChIKey=DIXVIAUTWBNQLO-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c1)Nc1cccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(44570,0,0,'5262-18-0','Consistent with Molecular Formula','C33H31ClN8O3',623.1127,'Carbanilide (8CI), 4,4\'-bis[(m-2-imidazolin-2-ylphenyl)carbamoyl]-, dihydrochloride','79EEA30F0FD7153A-FICuS-01-76','79EEA30F0FD7153A-FICTS-01-55','791204EA305ACC74-uuuuu-01-FD','InChI=1S/C33H30N8O3.ClH/c42-31(38-27-5-1-3-23(19-27)29-34-15-16-35-29)21-7-11-25(12-8-21)40-33(44)41-26-13-9-22(10-14-26)32(43)39-28-6-2-4-24(20-28)30-36-17-18-37-30;/h1-14,19-20H,15-18H2,(H,34,35)(H,36,37)(H,38,42)(H,39,43)(H2,40,41,44);1H','InChIKey=HIJJZWWIWSSYRN-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C(=O)Nc2cccc(C3=NCCN3)c2)cc1)Nc1ccc(C(=O)Nc2cccc(C3=NCCN3)c2)cc1',NULL),
	(44571,0,0,'6823-49-0','Consistent with Molecular Formula','C33H31ClN8O3',623.1127,NULL,'6EF2A445F790881E-FICuS-01-64','6EF2A445F790881E-FICTS-01-43','6E0E03A0C81D5150-uuuuu-01-F5','InChI=1S/C33H30N8O3.ClH/c42-31(38-25-9-1-5-21(17-25)29-34-13-14-35-29)23-7-3-11-27(19-23)40-33(44)41-28-12-4-8-24(20-28)32(43)39-26-10-2-6-22(18-26)30-36-15-16-37-30;/h1-12,17-20H,13-16H2,(H,34,35)(H,36,37)(H,38,42)(H,39,43)(H2,40,41,44);1H','InChIKey=CJMNVJDUVDPDJM-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C(=O)Nc2cccc(C3=NCCN3)c2)c1)Nc1cccc(C(=O)Nc2cccc(C3=NCCN3)c2)c1',NULL),
	(44572,0,0,'5262-19-1','Consistent with Molecular Formula','C39H39ClN12O3',759.2687,NULL,'FAA35A218DEE86BA-FICuS-01-92','FAA35A218DEE86BA-FICTS-01-71','FA5FFDC4B2635FF4-uuuuu-01-4B','InChI=1S/C39H38N12O3.ClH/c52-37(48-31-19-25(33-40-7-8-41-33)15-26(20-31)34-42-9-10-43-34)23-3-1-5-29(17-23)50-39(54)51-30-6-2-4-24(18-30)38(53)49-32-21-27(35-44-11-12-45-35)16-28(22-32)36-46-13-14-47-36;/h1-6,15-22H,7-14H2,(H,40,41)(H,42,43)(H,44,45)(H,46','InChIKey=NKHOZHLTHDLKQY-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C(=O)Nc2cc(C3=NCCN3)cc(C3=NCCN3)c2)c1)Nc1cccc(C(=O)Nc2cc(C3=NCCN3)cc(C3=NCCN3)c2)c1',NULL),
	(44573,3,0,'93998-31-3','Consistent with Molecular Formula','C18H24O2',272.3864,NULL,'8416CA961BC0BA60-FICuS-01-5C','8416CA961BC0BA60-FICTS-01-3B','8416CA961BC0BA60-uuuuu-01-0B','InChI=1S/C18H24O2/c1-18(2)16(12-3-6-14(19)7-4-12)9-5-13-11-15(20)8-10-17(13)18/h3,6,11-12,16-17H,4-5,7-10H2,1-2H3','InChIKey=CLCQBWOMWTYTPG-UHFFFAOYSA-N','CC1(C)C2CCC(=O)C=C2CCC1C1C=CC(=O)CC1','1'),
	(44574,0,0,'114-77-2','Consistent with Molecular Formula','C26H27ClN8O2',519.0047,'HR 2105\nNSC 53306\nTerephthalanilide, 4,4\'\'-bis(2-imidazolin-2-ylamino)-, dihydrochloride\n1,4-Benzenedicarboxamide, N,N\'-bis[4-[(4,5-dihydro-1H-imidazol-2-yl)amino]phenyl]-, dihydrochloride\nTerephthalanilide, 4\',4\'\'-bis(2-imidazolin-2-ylamino)-, dihydrochloride','F9DE7A94746A53BC-FICuS-01-83','1BE35903894632FE-FICTS-01-2D','F922DD714BE78AF2-uuuuu-01-2C','InChI=1S/C26H26N8O2.ClH/c35-23(31-19-5-9-21(10-6-19)33-25-27-13-14-28-25)17-1-2-18(4-3-17)24(36)32-20-7-11-22(12-8-20)34-26-29-15-16-30-26;/h1-12H,13-16H2,(H,31,35)(H,32,36)(H2,27,28,33)(H2,29,30,34);1H','InChIKey=IJOSETYOWUSQTH-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(NC2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(NC3=NCCN3)cc2)cc1',NULL),
	(44575,0,0,'5295-47-6','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C26H25N9O4.2ClH','C26H25ClN9O4',562.9944,NULL,'EEE485643C5F2C57-FICuS-01-73','EEE485643C5F2C57-FICTS-01-52','D338B230D42A285F-uuuuu-01-FF','InChI=1S/C26H25N9O4.ClH/c36-23(31-18-1-5-20(6-2-18)33-25-27-9-10-28-25)16-13-17(15-22(14-16)35(38)39)24(37)32-19-3-7-21(8-4-19)34-26-29-11-12-30-26;/h1-8,13-15H,9-12H2,(H,31,36)(H,32,37)(H2,27,28,33)(H2,29,30,34);1H/p-1','InChIKey=KSNFUWYYFMBBSW-UHFFFAOYSA-M','O=C(Nc1ccc(NC2=NCCN2)cc1)c1cc(C(=O)Nc2ccc(NC3=NCCN3)cc2)cc([N+](=O)[O-])c1.[Cl-]',NULL),
	(44576,0,0,'5295-46-5','Consistent with Molecular Formula','C26H27ClN8O2',519.0047,'1,3-Benzenedicarboxamide, N,N\'-bis[4-[(4,5-dihydro-1H-imidazol-2-yl)amino]phenyl]-, dihydrochloride\nIsophthalanilide, 4\',4\'\'-bis(2-imidazolin-2-ylamino)-, dihydrochloride','E39EA9C13F17D0C2-FICuS-01-75','E39EA9C13F17D0C2-FICTS-01-54','E3620E24009A098C-uuuuu-01-EF','InChI=1S/C26H26N8O2.ClH/c35-23(31-19-4-8-21(9-5-19)33-25-27-12-13-28-25)17-2-1-3-18(16-17)24(36)32-20-6-10-22(11-7-20)34-26-29-14-15-30-26;/h1-11,16H,12-15H2,(H,31,35)(H,32,36)(H2,27,28,33)(H2,29,30,34);1H','InChIKey=PRDBLGCTNQIOGO-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(NC2=NCCN2)cc1)c1cccc(C(=O)Nc2ccc(NC3=NCCN3)cc2)c1',NULL),
	(44577,0,0,NULL,'Consistent with Molecular Formula','C21H23ClN10',450.9327,'Melamine, N(2),N(4)-bis(p-2-imidazolin-2-ylphenyl)-, dihydrochloride','777A6937EE33B83F-FICuS-01-69','777A6937EE33B83F-FICTS-01-48','7786CED2D1BE6171-uuuuu-01-1B','InChI=1S/C21H22N10.ClH/c22-19-29-20(27-15-5-1-13(2-6-15)17-23-9-10-24-17)31-21(30-19)28-16-7-3-14(4-8-16)18-25-11-12-26-18;/h1-8H,9-12H2,(H,23,24)(H,25,26)(H4,22,27,28,29,30,31);1H','InChIKey=GUFNNKIPCPCAEU-UHFFFAOYSA-N','Cl.Nc1nc(Nc2ccc(C3=NCCN3)cc2)nc(Nc2ccc(C3=NCCN3)cc2)n1',NULL),
	(44578,0,0,'2454-39-9','Consistent with Molecular Formula','C7H8N2S',152.2136,'Thioanthranilamide\no-Aminothiobenzamide\n2-Aminothiobenzamide\nBenzenecarbothioamide, 2-amino-\nBenzamide, o-aminothio-','9D2611B59EC21766-FICuS-01-4C','9D2611B59EC21766-FICTS-01-2B','9D2611B59EC21766-uuuuu-01-FB','InChI=1S/C7H8N2S/c8-6-4-2-1-3-5(6)7(9)10/h1-4H,8H2,(H2,9,10)','InChIKey=HPZKAJRFABCGFF-UHFFFAOYSA-N','NC(=S)c1ccccc1N',NULL),
	(44579,0,0,'5295-48-7','Consistent with Molecular Formula','C26H29ClN6O2',493.0071,'HR 2111\nTerephthalanilide, 4\',4\'\'-bis(N,N\'-dimethylamidino)-, dihydrochloride\n1,4-Benzenedicarbamoxamide, N,N\'-bis(4-(methylamino)methylimino)methyl)phenyl)-, dihydrochloride\nTerephalanide, 4\',4\'\'-bis(N,N\'-diethylamidino)-, dihydrochloride','E5EAF359E9ADA50D-FICuS-01-9B','E5EAF359E9ADA50D-FICTS-01-7A','E51654BCD6207C43-uuuuu-01-02','InChI=1S/C26H28N6O2.ClH/c1-27-23(28-2)17-9-13-21(14-10-17)31-25(33)19-5-7-20(8-6-19)26(34)32-22-15-11-18(12-16-22)24(29-3)30-4;/h5-16H,1-4H3,(H,27,28)(H,29,30)(H,31,33)(H,32,34);1H','InChIKey=XSFJARZDHBUMQA-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C)NC)cc3)cc2)cc1.Cl',NULL),
	(44580,0,0,NULL,'Consistent with Molecular Formula','C24H25ClN6O2',464.9535,'HR 2112\nTerephthalanilide, 4\',4\'\'-bis(methylamidino)-, dihydrochloride\nTerephthalanilide, 4\',4\'\'-bis(N\'-methylamidino)-, dihydrochloride','FA5C068153D784A1-FICuS-01-56','006D400808CE602D-FICTS-01-18','FAA0A1646C5A5DEF-uuuuu-01-3D','InChI=1S/C24H24N6O2.ClH/c1-27-21(25)15-7-11-19(12-8-15)29-23(31)17-3-5-18(6-4-17)24(32)30-20-13-9-16(10-14-20)22(26)28-2;/h3-14H,1-2H3,(H2,25,27)(H2,26,28)(H,29,31)(H,30,32);1H','InChIKey=PUPBXRRWSHTMDU-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)NC)cc3)cc2)cc1.Cl',NULL),
	(44581,0,0,'74-94-2','Inconsistent with Molecular Formula - Could not find formula fragment for C2H8BN in C2H10BN','C2H8BN',56.9019,'DMAB\nDimethylamine borane\nBORANE-DIMETHYLAMINE COMPLEX\nBORANE-DIMETHYLAMINE COMPLEX\nBorane, compd. with dimethylamine (1:1)\nDimethylamine compound with borane (1:1)\nWLN: 1M1 &BHHH\nBoron, trihydro(N-methylmethanamine)-, (T-4)-\nDimethylamine, compd. with borane (1:1)','1F6E8FC1B1688DEA-FICuS-01-8E','1F6E8FC1B1688DEA-FICTS-01-6D','1F6E8FC1B1688DEA-uuuuu-01-3D','InChI=1S/C2H8BN/c1-4(2)3/h3H2,1-2H3','InChIKey=SDWBRBLWPQDUQP-UHFFFAOYSA-N','BN(C)C',NULL),
	(44582,0,0,'75-22-9','Consistent with Molecular Formula','C3H12BN',72.9445,'TMAB\nTrimethylamine borane\nTRIMETHYLAMINE, BORON COMPLEX\nBORANE-TRIMETHYLAMINE COMPLEX\nBORANE-TRIMETHYLAMINE COMPLEX\nBorane, compd. with trimethylamine (1:1)\nBorane, compd. with N,N-dimethylmethanamine (1:1)\nWLN: 1N1&1 &B-H3\nBoron, (N,N-dimethylmethanamine)trihydro-, (T-4)-\nTrimethylamine, compd. with borane (1:1)','1DCF2D8DCC133B8C-FICuS-01-91','1DCF2D8DCC133B8C-FICTS-01-70','1DCF2D8DCC133B8C-uuuuu-01-40','InChI=1S/C3H12BN/c1-5(2,3)4/h1-4H3','InChIKey=KQVSXUGMDCAISO-UHFFFAOYSA-N','[BH3-][N+](C)(C)C',NULL),
	(44583,0,0,'3088-78-6','Consistent with Molecular Formula','C9H21BO2',172.0737,'Nonylboronic acid\n1-Nonaneboronic acid\nWLN: QBQ9\nBoronic acid, nonyl-','4618100DAED540FD-FICuS-01-5C','4618100DAED540FD-FICTS-01-3B','4618100DAED540FD-uuuuu-01-0B','InChI=1S/C9H21BO2/c1-2-3-4-5-6-7-8-9-10(11)12/h11-12H,2-9H2,1H3','InChIKey=RHPOAOZKVCLNPE-UHFFFAOYSA-N','CCCCCCCCCB(O)O',NULL),
	(44584,0,2,'5287-25-2','Consistent with Molecular Formula','C16H14N4O4',326.311,NULL,'9EEFCB1FB0AC5FBA-FICuS-01-C0','03BF948C6470BF44-FICTS-01-3A','9EEFCB1FB0AC5FBA-uuuuu-01-6F','InChI=1S/C16H14N4O4/c21-13-7-3-1-5-11(13)9-17-19-15(23)16(24)20-18-10-12-6-2-4-8-14(12)22/h1-10,21-22H,(H,19,23)(H,20,24)/b17-9-,18-10?','InChIKey=PUMOTLVCXKMSQH-COWLEGPRSA-N','O=C(N/N=C\\c1ccccc1O)C(=O)N/N=C/c1ccccc1O','1'),
	(44585,0,2,'6624-33-5','Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'A88A06791AC2F11B-FICuS-01-60','A88A06791AC2F11B-FICTS-01-3F','ABCC5D67B2F88386-uuuuu-01-30','InChI=1S/C20H22N4O4/c1-3-27-17-11-7-5-9-15(17)13-21-23-19(25)20(26)24-22-14-16-10-6-8-12-18(16)28-4-2/h5-14H,3-4H2,1-2H3,(H,23,25)(H,24,26)/b21-13-,22-14?','InChIKey=VBRVTBWKICNWBW-GXLPUXAXSA-N','CCOc1ccccc1/C=N\\NC(=O)C(=O)N/N=C/c1ccccc1OCC','1'),
	(44586,0,2,'6624-34-6','Consistent with Molecular Formula','C16H12Cl2N4O2',363.2024,NULL,'06DFCA5A69FE4E46-FICuS-01-8E','06DFCA5A69FE4E46-FICTS-01-6D','C1468069D57EEECC-uuuuu-01-30','InChI=1S/C16H12Cl2N4O2/c17-13-7-3-1-5-11(13)9-19-21-15(23)16(24)22-20-10-12-6-2-4-8-14(12)18/h1-10H,(H,21,23)(H,22,24)/b19-9-,20-10?','InChIKey=PSIWOLQLWQMIME-FNMYJMHISA-N','O=C(N/N=C\\c1ccccc1Cl)C(=O)N/N=C/c1ccccc1Cl','1'),
	(44587,0,4,'6624-35-7','Consistent with Molecular Formula','C22H22N4O2',374.4414,NULL,'B93D504AA332DFF1-FICuS-01-6D','400C997A3B3A8FF4-FICTS-01-48','B93D504AA332DFF1-uuuuu-01-1C','InChI=1S/C22H22N4O2/c1-17(13-19-9-5-3-6-10-19)15-23-25-21(27)22(28)26-24-16-18(2)14-20-11-7-4-8-12-20/h3-16H,1-2H3,(H,25,27)(H,26,28)/b17-13+,18-14?,23-15-,24-16+','InChIKey=DDWMYLDFCXXFJT-FKESAPJOSA-N','CC(/C=N\\NC(=O)C(=O)N/N=C/C(C)=C/c1ccccc1)=C\\c1ccccc1','1'),
	(44588,0,2,'63968-59-2','Consistent with Molecular Formula','C24H18N4O4',426.4306,'Oxalic acid, bis[[(2-hydroxy-1-naphthyl)methylene]hydrazide]','FD6758F86FC83BF0-FICuS-01-8B','FD6758F86FC83BF0-FICTS-01-6A','FD6758F86FC83BF0-uuuuu-01-3A','InChI=1S/C24H18N4O4/c29-21-11-9-15-5-1-3-7-17(15)19(21)13-25-27-23(31)24(32)28-26-14-20-18-8-4-2-6-16(18)10-12-22(20)30/h1-14,29-30H,(H,27,31)(H,28,32)','InChIKey=QWOVWBVVPLQBLH-UHFFFAOYSA-N','O=C(N/N=C/c1c(O)ccc2ccccc12)C(=O)N/N=C/c1c(O)ccc2ccccc12','1'),
	(44589,0,2,'6624-36-8','Consistent with Molecular Formula','C20H22N4O6',414.417,NULL,'25904E88811ACE1B-FICuS-01-56','25904E88811ACE1B-FICTS-01-35','C13286F2BBDC75CF-uuuuu-01-35','InChI=1S/C20H22N4O6/c1-27-15-7-5-13(9-17(15)29-3)11-21-23-19(25)20(26)24-22-12-14-6-8-16(28-2)18(10-14)30-4/h5-12H,1-4H3,(H,23,25)(H,24,26)/b21-11-,22-12?','InChIKey=ROEMVDFZWVQMFZ-YRVVJODMSA-N','COc1ccc(/C=N\\NC(=O)C(=O)N/N=C/c2ccc(OC)c(OC)c2)cc1OC','1'),
	(44590,0,2,'6624-37-9','Consistent with Molecular Formula','C18H14N4O6',382.3318,NULL,'F6C30B77DAB0A9A2-FICuS-01-7D','5CC9AF5F2834652C-FICTS-01-4D','F6C30B77DAB0A9A2-uuuuu-01-2C','InChI=1S/C18H14N4O6/c23-15(21-19-9-11-5-1-3-7-13(11)17(25)26)16(24)22-20-10-12-6-2-4-8-14(12)18(27)28/h1-10H,(H,21,23)(H,22,24)(H,25,26)(H,27,28)/b19-9-,20-10?','InChIKey=ZHQPUTANDXHQJG-FNMYJMHISA-N','O=C(N/N=C\\c1ccccc1C(=O)O)C(=O)N/N=C/c1ccccc1C(=O)O','1'),
	(44591,0,2,'6624-38-0','Consistent with Molecular Formula','C16H12N6O6',384.3074,NULL,'53ED26670AFCC428-FICuS-01-68','53ED26670AFCC428-FICTS-01-47','6A27A67AF1B873A8-uuuuu-01-19','InChI=1S/C16H12N6O6/c23-15(19-17-9-11-1-5-13(6-2-11)21(25)26)16(24)20-18-10-12-3-7-14(8-4-12)22(27)28/h1-10H,(H,19,23)(H,20,24)/b17-9-,18-10?','InChIKey=ZQUUQVPOSAMAQO-COWLEGPRSA-N','O=C(N/N=C\\c1ccc([N+](=O)[O-])cc1)C(=O)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(44592,0,2,'6624-39-1','Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'99D26355DCA19D8C-FICuS-01-73','99D26355DCA19D8C-FICTS-01-52','DEDFE4D9944D09F7-uuuuu-01-4A','InChI=1S/C18H18N4O4/c1-25-15-9-5-3-7-13(15)11-19-21-17(23)18(24)22-20-12-14-8-4-6-10-16(14)26-2/h3-12H,1-2H3,(H,21,23)(H,22,24)/b19-11-,20-12?','InChIKey=SYLAIXNHNXVHIG-HBVRNIDHSA-N','COc1ccccc1/C=N\\NC(=O)C(=O)N/N=C/c1ccccc1OC','1'),
	(44593,0,2,NULL,'Consistent with Molecular Formula','C20H24N6O2',380.4486,NULL,'737F9C9EDF168BED-FICuS-01-9C','737F9C9EDF168BED-FICTS-01-7B','47A63FF5B9CF44FE-uuuuu-01-43','InChI=1S/C20H24N6O2/c1-25(2)17-9-5-15(6-10-17)13-21-23-19(27)20(28)24-22-14-16-7-11-18(12-8-16)26(3)4/h5-14H,1-4H3,(H,23,27)(H,24,28)/b21-13-,22-14?','InChIKey=ANEYJNOUFVDYKO-GXLPUXAXSA-N','CN(C)c1ccc(/C=N\\NC(=O)C(=O)N/N=C/c2ccc(N(C)C)cc2)cc1','1'),
	(44594,2,0,'6624-40-4','Consistent with Molecular Formula','C24H32N4O2',408.5424,NULL,'EBD035D91B8919F2-FICuS-01-6D','EBD035D91B8919F2-FICTS-01-4C','EBD035D91B8919F2-uuuuu-01-1C','InChI=1S/C24H32N4O2/c1-2-3-4-8-11-20-14-15-21(12-9-6-5-7-10-13-22(29)30)24(18-27,19-28)23(20,16-25)17-26/h14-15,20-21H,2-13H2,1H3,(H,29,30)','InChIKey=JHXZJCCNJJAREJ-UHFFFAOYSA-N','CCCCCCC1C=CC(CCCCCCCC(=O)O)C(C#N)(C#N)C1(C#N)C#N','1'),
	(44595,1,0,'17318-31-9','Consistent with Molecular Formula','C9H11N5O',205.2188,'AX 100\n9-(Tetrahydrofuryl)adenine\n9-(Tetrahydro-2-furyl)adenine\nAdenine, 9-(tetrahydro-2-furyl)-\n6-Amino-9-(tetrahydro-2-furyl)-9H-purine\n9H-Purin-6-amine, 9-(tetrahydro-2-furanyl)-\nAdenine, 9-(tetrahydro-2-furanyl)-','0931AAC7FA233605-FICuS-01-4A','0931AAC7FA233605-FICTS-01-29','0931AAC7FA233605-uuuuu-01-F9','InChI=1S/C9H11N5O/c10-8-7-9(12-4-11-8)14(5-13-7)6-2-1-3-15-6/h4-6H,1-3H2,(H2,10,11,12)','InChIKey=UKHMZCMKHPHFOT-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCCO1','1'),
	(44596,0,0,'93009-81-5','Consistent with Molecular Formula','C16H15N5O2S',341.3868,NULL,'17DDC444C93EB27C-FICuS-01-78','17DDC444C93EB27C-FICTS-01-57','17DDC444C93EB27C-uuuuu-01-27','InChI=1S/C16H15N5O2S/c1-10(22)18-16-19-14-13(17-9-21(14)11(2)23)15(20-16)24-8-12-6-4-3-5-7-12/h3-7,9H,8H2,1-2H3,(H,18,19,20,22)','InChIKey=NSMQOVIQCRKCFK-UHFFFAOYSA-N','CC(=O)Nc1nc(SCc2ccccc2)c2ncn(C(C)=O)c2n1',NULL),
	(44597,0,0,'92193-67-4','Consistent with Molecular Formula','C14H13N5OS',299.3496,NULL,'F7BF42B07D241D38-FICuS-01-65','F7BF42B07D241D38-FICTS-01-44','F7BF42B07D241D38-uuuuu-01-14','InChI=1S/C14H13N5OS/c1-9(20)17-14-18-12-11(15-8-16-12)13(19-14)21-7-10-5-3-2-4-6-10/h2-6,8H,7H2,1H3,(H2,15,16,17,18,19,20)','InChIKey=BLDIDLGAXOENEC-UHFFFAOYSA-N','CC(=O)Nc1nc(SCc2ccccc2)c2[nH]cnc2n1',NULL),
	(44598,1,0,NULL,'Consistent with Molecular Formula','C18H19N5O2S',369.4404,NULL,'2D458031D12E826D-FICuS-01-42','2D458031D12E826D-FICTS-01-21','2D458031D12E826D-uuuuu-01-F1','InChI=1S/C18H19N5O2S/c1-12(24)20-18-21-16-15(19-11-23(16)14-8-5-9-25-14)17(22-18)26-10-13-6-3-2-4-7-13/h2-4,6-7,11,14H,5,8-10H2,1H3,(H,20,21,22,24)','InChIKey=KLSOWWFXOBYFQU-UHFFFAOYSA-N','CC(=O)Nc1nc(SCc2ccccc2)c2ncn(C3CCCO3)c2n1','1'),
	(44599,1,0,'93312-54-0','Consistent with Molecular Formula','C16H17N5OS',327.4032,NULL,'283FDF36F813455E-FICuS-01-62','283FDF36F813455E-FICTS-01-41','283FDF36F813455E-uuuuu-01-11','InChI=1S/C16H17N5OS/c17-16-19-14-13(18-10-21(14)12-7-4-8-22-12)15(20-16)23-9-11-5-2-1-3-6-11/h1-3,5-6,10,12H,4,7-9H2,(H2,17,19,20)','InChIKey=IJLIFXBFTCIOIB-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c2ncn(C3CCCO3)c2n1','1'),
	(44600,0,0,'10082-95-8','Consistent with Molecular Formula','C7H6ClN5O',211.6103,'N6-Chloroacetyladenine\n6-(2-Chloroacetamido)purine\nAcetamide, 2-chloro-N-1H-purin-6-yl-','779CBB2CB7F34EDA-FICuS-01-9A','703C37448878AA47-FICTS-01-21','779CBB2CB7F34EDA-uuuuu-01-49','InChI=1S/C7H6ClN5O/c8-1-4(14)13-7-5-6(10-2-9-5)11-3-12-7/h2-3H,1H2,(H2,9,10,11,12,13,14)','InChIKey=KLZFMCBADSEGSF-UHFFFAOYSA-N','O=C(CCl)Nc1ncnc2nc[nH]c12',NULL),
	(44601,1,0,'90348-54-2','Consistent with Molecular Formula','C9H8Cl2N4O',259.0944,NULL,'7FD6AC3F9C597F2D-FICuS-01-98','7FD6AC3F9C597F2D-FICTS-01-77','7FD6AC3F9C597F2D-uuuuu-01-47','InChI=1S/C9H8Cl2N4O/c10-7-6-8(14-9(11)13-7)15(4-12-6)5-2-1-3-16-5/h4-5H,1-3H2','InChIKey=MRCRQUGOOQUHKF-UHFFFAOYSA-N','Clc1nc(Cl)c2ncn(C3CCCO3)c2n1','1'),
	(44602,1,0,'83285-95-4','Consistent with Molecular Formula','C13H20ClN5O',297.7869,NULL,'2EE9528A2FA74021-FICuS-01-53','2EE9528A2FA74021-FICTS-01-32','0C9C0120B3356A87-uuuuu-01-EB','InChI=1S/C13H20N5O.ClH/c1-18(2,3)13-11-12(14-8-15-13)17(9-16-11)10-6-4-5-7-19-10;/h8-10H,4-7H2,1-3H3;1H/q+1;/p-1','InChIKey=SENBGVDWOFLXLM-UHFFFAOYSA-M','C[N+](C)(C)c1ncnc2c1ncn2C1CCCCO1.[Cl-]','1'),
	(44603,1,0,NULL,'Consistent with Molecular Formula','C12H18ClN5O',283.7601,'PF 19\nAmmonium, trimethyl[9-(tetrahydro-2-furyl)-9H-purin-6-yl]-, chloride\nAmmonium, trimethyl(9-(tetrahydro-2-furyl)-9H-purin-6-yl)-, chloride\n9H-Purin-6-aminium, N,N,N-trimethyl-9-(tetrahydro-2-furanyl)-, chloride','0EC12F9F89B26A0D-FICuS-01-77','0EC12F9F89B26A0D-FICTS-01-56','2CB47C35152040AB-uuuuu-01-F2','InChI=1S/C12H18N5O.ClH/c1-17(2,3)12-10-11(13-7-14-12)16(8-15-10)9-5-4-6-18-9;/h7-9H,4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=KCNILNLRLGXUJA-UHFFFAOYSA-M','C[N+](C)(C)c1ncnc2c1ncn2C1CCCO1.[Cl-]','1'),
	(44604,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O2S',265.2892,NULL,'7338726627754EFD-FICuS-01-49','7338726627754EFD-FICTS-01-28','7338726627754EFD-uuuuu-01-F8','InChI=1S/C10H11N5O2S/c1-5(16)12-10-13-8-7(9(14-10)18-3)11-4-15(8)6(2)17/h4H,1-3H3,(H,12,13,14,16)','InChIKey=QQGZUDMHLBGOAJ-UHFFFAOYSA-N','CSc1nc(NC(C)=O)nc2c1ncn2C(C)=O',NULL),
	(44605,4,0,'13153-29-2','Consistent with Molecular Formula','C16H18N6O4S',390.416,NULL,'5B75B7EEDEB4BBEB-FICuS-01-B7','5B75B7EEDEB4BBEB-FICTS-01-96','5B75B7EEDEB4BBEB-uuuuu-01-66','InChI=1S/C16H18N6O4S/c17-16-20-13-10(14(21-16)27-6-8-2-1-3-18-4-8)19-7-22(13)15-12(25)11(24)9(5-23)26-15/h1-4,7,9,11-12,15,23-25H,5-6H2,(H2,17,20,21)','InChIKey=RSFBZYVVNXFJCK-UHFFFAOYSA-N','Nc1nc(SCc2cccnc2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(44606,0,0,'5156-41-2','Consistent with Molecular Formula','C5H11NO2',117.1474,'tert-Pentyl nitrite','95C7DD95B35A9A86-FICuS-01-78','95C7DD95B35A9A86-FICTS-01-57','95C7DD95B35A9A86-uuuuu-01-27','InChI=1S/C5H11NO2/c1-4-5(2,3)8-6-7/h4H2,1-3H3','InChIKey=JXCNBASKFCBVAN-UHFFFAOYSA-N','CCC(C)(C)ON=O',NULL),
	(44607,3,0,'7255-76-7','Consistent with Molecular Formula','C16H32O4',288.4264,NULL,'B7B501DA812559A7-FICuS-01-53','B7B501DA812559A7-FICTS-01-32','EC827E19A315F202-uuuuu-01-02','InChI=1S/2C8H16O2/c1-7(2,3)6-8(4,5-9)10-6;1-7(2,3)4-8(5-9)6-10-8/h6,9H,5H2,1-4H3;9H,4-6H2,1-3H3','InChIKey=YLNYFYZBELAACS-UHFFFAOYSA-N','CC(C)(C)C1OC1(C)CO.CC(C)(C)CC1(CO)CO1','1'),
	(44608,8,0,NULL,'Consistent with Molecular Formula','C17H18N2O6',346.339,NULL,'9901028D092E2486-FICuS-01-2C','004BB330F1F3A8FD-FICTS-01-47','9901028D092E2486-uuuuu-01-DB','InChI=1S/C17H18N2O6/c20-14-6-1-10-11(24-10)2-7(6)15(21)18(14)5-19-16(22)8-3-12-13(25-12)4-9(8)17(19)23/h6-13H,1-5H2','InChIKey=HCTKFIVBWHHQBK-UHFFFAOYSA-N','O=C1C2CC3OC3CC2C(=O)N1CN1C(=O)C2CC3OC3CC2C1=O','1'),
	(44609,8,0,'22499-30-5','Consistent with Molecular Formula','C22H28N2O6',416.473,NULL,'781DD4B5C48CA575-FICuS-01-6E','FC8BE143C67C2FD3-FICTS-01-68','781DD4B5C48CA575-uuuuu-01-1D','InChI=1S/C22H28N2O6/c25-19-11-7-15-16(29-15)8-12(11)20(26)23(19)5-3-1-2-4-6-24-21(27)13-9-17-18(30-17)10-14(13)22(24)28/h11-18H,1-10H2','InChIKey=KSAREUQPGMUMPP-UHFFFAOYSA-N','O=C1C2CC3OC3CC2C(=O)N1CCCCCCN1C(=O)C2CC3OC3CC2C1=O','1'),
	(44610,8,0,NULL,'Consistent with Molecular Formula','C28H42O11',554.6332,NULL,'CF9771E550DB9C11-FICuS-01-6B','CF9771E550DB9C11-FICTS-01-4A','CF9771E550DB9C11-uuuuu-01-1A','InChI=1S/C28H42O11/c1-3-5-7-34-25(29)17-13-21-23(38-21)15-19(17)27(31)36-11-9-33-10-12-37-28(32)20-16-24-22(39-24)14-18(20)26(30)35-8-6-4-2/h17-24H,3-16H2,1-2H3','InChIKey=MJDBSDYVGIQIRE-UHFFFAOYSA-N','CCCCOC(=O)C1CC2OC2CC1C(=O)OCCOCCOC(=O)C1CC2OC2CC1C(=O)OCCCC','1'),
	(44611,4,0,'7155-05-7','Consistent with Molecular Formula','C28H42O9',522.6344,NULL,'B94FBA5A5A925F4C-FICuS-01-88','B94FBA5A5A925F4C-FICTS-01-67','B94FBA5A5A925F4C-uuuuu-01-37','InChI=1S/C28H42O9/c1-3-5-15-34-25(29)21-11-7-9-13-23(21)27(31)36-19-17-33-18-20-37-28(32)24-14-10-8-12-22(24)26(30)35-16-6-4-2/h7-10,21-24H,3-6,11-20H2,1-2H3','InChIKey=WKTFOLJCBVMBJC-UHFFFAOYSA-N','CCCCOC(=O)C1CC=CCC1C(=O)OCCOCCOC(=O)C1CC=CCC1C(=O)OCCCC','1'),
	(44612,8,0,'6624-41-5','Consistent with Molecular Formula','C28H42O10',538.6338,NULL,'B77EED8AF3EFF2B0-FICuS-01-AC','B77EED8AF3EFF2B0-FICTS-01-8B','B77EED8AF3EFF2B0-uuuuu-01-5B','InChI=1S/C28H42O10/c1-3-5-9-33-25(29)17-13-21-23(37-21)15-19(17)27(31)35-11-7-8-12-36-28(32)20-16-24-22(38-24)14-18(20)26(30)34-10-6-4-2/h17-24H,3-16H2,1-2H3','InChIKey=DISLGZFUTHZWBU-UHFFFAOYSA-N','CCCCOC(=O)C1CC2OC2CC1C(=O)OCCCCOC(=O)C1CC2OC2CC1C(=O)OCCCC','1'),
	(44613,4,0,'5460-98-0','Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'A3CB09E9D82C81FA-FICuS-01-88','A3CB09E9D82C81FA-FICTS-01-67','A3CB09E9D82C81FA-uuuuu-01-37','InChI=1S/C14H18O5/c1-3-5-17-13(15)9-7-11-12(19-11)8-10(9)14(16)18-6-4-2/h3-4,9-12H,1-2,5-8H2','InChIKey=CATDJXLIBJDBGK-UHFFFAOYSA-N','C=CCOC(=O)C1CC2OC2CC1C(=O)OCC=C','1'),
	(44614,2,0,NULL,'Consistent with Molecular Formula','C21H44ClNO',362.0377,NULL,'D6AC5EF630ADA1D8-FICuS-01-91','D6AC5EF630ADA1D8-FICTS-01-70','F4D90D5CAC3F8B7E-uuuuu-01-4C','InChI=1S/C21H44NO.ClH/c1-5-6-7-8-11-14-17-20-21(23-20)18-15-12-9-10-13-16-19-22(2,3)4;/h20-21H,5-19H2,1-4H3;1H/q+1;/p-1','InChIKey=DEYKDHVIQUGXMN-UHFFFAOYSA-M','CCCCCCCCC1OC1CCCCCCCC[N+](C)(C)C.[Cl-]','1'),
	(44615,1,0,NULL,'Consistent with Molecular Formula','C9H14N2O',166.2224,NULL,'2A91F98225996A1D-FICuS-01-52','2A91F98225996A1D-FICTS-01-31','2A91F98225996A1D-uuuuu-01-01','InChI=1S/C9H14N2O/c1-8(2)4-11(7-10)5-9(3)6-12-9/h1,4-6H2,2-3H3','InChIKey=QPTBXLALFCCMJO-UHFFFAOYSA-N','C=C(C)CN(C#N)CC1(C)CO1','1'),
	(44616,0,0,'538-75-0','Consistent with Molecular Formula','C13H22N2',206.3302,'DCC\nDCCI\nDCCD\nCarbodicyclohexylimide\nDicylcohexylcarbodiimide\nDicyclohexylcarbodiimide\n1,3-Dicyclohexylcarbodiimide\nN,N\'-Dicyclohexylcarbodiimide\nCyclohexanamine, N,N\'-methanetetraylbis-\nCarbodiimide, dicyclohexyl-','738A65BB3F77E1FF-FICuS-01-82','738A65BB3F77E1FF-FICTS-01-61','738A65BB3F77E1FF-uuuuu-01-31','InChI=1S/C13H22N2/c1-3-7-12(8-4-1)14-11-15-13-9-5-2-6-10-13/h12-13H,1-10H2','InChIKey=QOSSAOTZNIDXMA-UHFFFAOYSA-N','C(=NC1CCCCC1)=NC1CCCCC1',NULL),
	(44617,0,0,'6624-42-6','Consistent with Molecular Formula','C3H5N5',111.106,NULL,'4BA6BCCB06341D34-FICuS-01-67','4BA6BCCB06341D34-FICTS-01-46','4BA6BCCB06341D34-uuuuu-01-16','InChI=1S/C3H5N5/c4-8-7-3-5-1-2-6-3/h1-2H2,(H,5,6)','InChIKey=IMKJGYGYFJMUAM-UHFFFAOYSA-N','[N-]=[N+]=NC1=NCCN1',NULL),
	(44618,0,0,'6624-43-7','Consistent with Molecular Formula','C3H5N5',111.106,NULL,'EA43E57E273C6483-FICuS-01-5E','B4843B714DCE9D90-FICTS-01-4B','EA43E57E273C6483-uuuuu-01-0D','InChI=1S/C3H5N5/c1-2-8-3(4-1)5-6-7-8/h1-2H2,(H,4,5,7)','InChIKey=NZZGQYPYGTZUQH-UHFFFAOYSA-N','C1CN2N=NNC2=N1',NULL),
	(44619,0,0,'5006-66-6','Consistent with Molecular Formula','C6H5NO3',139.1104,'6-Hydroxynicotinic acid\n2-Pyridone-5-carboxylic acid\n1,6-Dihydro-6-oxo-3-pyridinecarboxylic acid\n3-Pyridinecarboxylic acid, 1,6-dihydro-6-oxo-\nNicotinic acid, 1,6-dihydro-6-oxo-','64664942CCFC327F-FICuS-01-61','71EF779C4926BFD4-FICTS-01-58','64664942CCFC327F-uuuuu-01-10','InChI=1S/C6H5NO3/c8-5-2-1-4(3-7-5)6(9)10/h1-3H,(H,7,8)(H,9,10)','InChIKey=BLHCMGRVFXRYRN-UHFFFAOYSA-N','O=C(O)c1ccc(=O)[nH]c1',NULL),
	(44620,0,0,'6624-45-9','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'C7443AECA87D175C-FICuS-01-79','C7443AECA87D175C-FICTS-01-58','C7443AECA87D175C-uuuuu-01-28','InChI=1S/C6H6N4/c1-5-3-2-4-6-7-8-9-10(5)6/h2-4H,1H3','InChIKey=JMDYHEARXLHEBX-UHFFFAOYSA-N','Cc1cccc2nnnn12',NULL),
	(44621,0,0,'6635-39-8','Consistent with Molecular Formula','C7H4N4S',176.1954,NULL,'F72A1F6E135E2024-FICuS-01-4F','F72A1F6E135E2024-FICTS-01-2E','F72A1F6E135E2024-uuuuu-01-FE','InChI=1S/C7H4N4S/c8-11-10-7-9-5-3-1-2-4-6(5)12-7/h1-4H','InChIKey=ACOBHADKZWDQNB-UHFFFAOYSA-N','[N-]=[N+]=Nc1nc2ccccc2s1',NULL),
	(44622,0,0,'6624-46-0','Consistent with Molecular Formula','C7H5N3O5',211.1336,NULL,'0E78DBBFDD9325BC-FICuS-01-99','0E78DBBFDD9325BC-FICTS-01-78','0E78DBBFDD9325BC-uuuuu-01-48','InChI=1S/C7H5N3O5/c1-15-7-3-5(9-12)4(8-11)2-6(7)10(13)14/h2-3H,1H3','InChIKey=JSQUQKNRFLZNHX-UHFFFAOYSA-N','COc1cc(N=O)c(N=O)cc1[N+](=O)[O-]',NULL),
	(44623,0,0,'611-38-1','Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'2B4BAE2DA426FE92-FICuS-01-80','2B4BAE2DA426FE92-FICTS-01-5F','2B4BAE2DA426FE92-uuuuu-01-2F','InChI=1S/C7H6N2O4/c10-8(11)7(9(12)13)6-4-2-1-3-5-6/h1-5,7H','InChIKey=VMMLSJNPNVTYMN-UHFFFAOYSA-N','O=[N+]([O-])C(c1ccccc1)[N+](=O)[O-]',NULL),
	(44624,0,0,'6624-47-1','Consistent with Molecular Formula','C7H6N4O2',178.15,NULL,'45264E1B4A79EC57-FICuS-01-5D','45264E1B4A79EC57-FICTS-01-3C','45264E1B4A79EC57-uuuuu-01-0C','InChI=1S/C7H6N4O2/c12-7(13)4-5-2-1-3-6-8-9-10-11(5)6/h1-3H,4H2,(H,12,13)','InChIKey=LPMPSXBXMSGMML-UHFFFAOYSA-N','O=C(O)Cc1cccc2nnnn12',NULL),
	(44625,0,0,'235-25-6','Consistent with Molecular Formula','C9H6N4',170.1732,'Tetrazolo[1,5-a]quinoline','A5FFF6479046918D-FICuS-01-69','A5FFF6479046918D-FICTS-01-48','A5FFF6479046918D-uuuuu-01-18','InChI=1S/C9H6N4/c1-2-4-8-7(3-1)5-6-9-10-11-12-13(8)9/h1-6H','InChIKey=HHFCAUSIBNOUOP-UHFFFAOYSA-N','c1ccc2c(c1)ccc1nnnn12',NULL),
	(44626,0,2,'6624-48-2','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'EC89166CA4F17041-FICuS-01-58','0647706922F7353B-FICTS-01-0B','EC89166CA4F17041-uuuuu-01-07','InChI=1S/C9H8N2O2/c12-10-8-5-9(11-13)7-4-2-1-3-6(7)8/h1-4,12-13H,5H2/b10-8-,11-9+','InChIKey=VPQPJUDANCCIRW-PNQPDEHRSA-N','O/N=C1/C/C(=N\\O)c2ccccc21','1'),
	(44627,0,0,'6624-49-3','Consistent with Molecular Formula','C10H7NO2',173.1708,'3-Isoquinolinecarboxylic acid','1FB3509B79E9C5BE-FICuS-01-80','1FB3509B79E9C5BE-FICTS-01-5F','1FB3509B79E9C5BE-uuuuu-01-2F','InChI=1S/C10H7NO2/c12-10(13)9-5-7-3-1-2-4-8(7)6-11-9/h1-6H,(H,12,13)','InChIKey=KVMMIDQDXZOPAB-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2cn1',NULL),
	(44628,0,1,'6624-50-6','Consistent with Molecular Formula','C10H7N3O4',233.183,NULL,'51B3F0725CBF9C78-FICuS-01-6C','73D659D96B75CEC4-FICTS-01-58','51B3F0725CBF9C78-uuuuu-01-1B','InChI=1S/C10H7N3O4/c14-10(7-4-2-1-3-5-7)9(11-15)8-6-13(16)17-12-8/h1-6,15H/b11-9+','InChIKey=YPUSGNPKSIAPMX-PKNBQFBNSA-N','O=C(/C(=N/O)c1c[n+]([O-])on1)c1ccccc1','1'),
	(44629,2,0,'7249-57-2','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'9BD473555C97189F-FICuS-01-5E','9BD473555C97189F-FICTS-01-3D','9BD473555C97189F-uuuuu-01-0D','InChI=1S/C10H14N2O2/c1-9(2)6-4-5-10(9,3)8-7(6)11-14-12(8)13/h6H,4-5H2,1-3H3','InChIKey=PGNDZJNONQQNSV-UHFFFAOYSA-N','CC12CCC(c3no[n+]([O-])c31)C2(C)C','1'),
	(44630,2,2,'6624-51-7','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'5620B60E1C780BAF-FICuS-01-5D','DAE3879BD26BFD41-FICTS-01-6A','5620B60E1C780BAF-uuuuu-01-0C','InChI=1S/C10H16N2O2/c1-9(2)6-4-5-10(9,3)8(12-14)7(6)11-13/h6,13-14H,4-5H2,1-3H3/b11-7-,12-8+','InChIKey=JCFJSQZXNOMXCP-NTLHZVPKSA-N','CC12CCC(C(=N/O)/C1=N\\O)C2(C)C','1'),
	(44631,0,1,'1826-28-4','Consistent with Molecular Formula','C12H10N2O',198.2238,'Phenylpyridylketoxime\nPhenyl 2-pyridyl ketoxime\n2-Benzoylpyridine ketoxime\nMethanone, phenyl-2-pyridinyl-, oxime\nKetone, phenyl 2-pyridyl, oxime','176AB4651DAADF51-FICuS-01-6E','176AB4651DAADF51-FICTS-01-4D','176AB4651DAADF51-uuuuu-01-1D','InChI=1S/C12H10N2O/c15-14-12(10-6-2-1-3-7-10)11-8-4-5-9-13-11/h1-9,15H','InChIKey=RSJDEVMJZLLAHS-UHFFFAOYSA-N','O/N=C(\\c1ccccc1)c1ccccn1','1'),
	(44632,0,1,'6624-53-9','Consistent with Molecular Formula','C14H11NO2',225.2464,'cis-p-Nitrostilbene\n(Z)-4-Nitrostilbene\nBenzene, 1-nitro-4-(2-phenylethenyl)-, (Z)-\nStilbene, 4-nitro-, (Z)-','2B3FEE525FE41F07-FICuS-01-77','2B3FEE525FE41F07-FICTS-01-56','9D9C4FD868818858-uuuuu-01-19','InChI=1S/C14H11NO2/c16-15(17)14-10-8-13(9-11-14)7-6-12-4-2-1-3-5-12/h1-11H/b7-6+','InChIKey=ZISCOWXWCHUSMH-VOTSOKGWSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccccc2)cc1','1'),
	(44633,0,0,'6624-54-0','Consistent with Molecular Formula','C16H10N4O2',290.2806,NULL,'CBFEF41C9643D51E-FICuS-01-8A','CBFEF41C9643D51E-FICTS-01-69','CBFEF41C9643D51E-uuuuu-01-39','InChI=1S/C16H10N4O2/c21-19-15-13(11-7-3-1-4-8-11)17-18-14(16(15)20-22)12-9-5-2-6-10-12/h1-10H','InChIKey=ITOFUZXGSRJQHR-UHFFFAOYSA-N','O=Nc1c(-c2ccccc2)nnc(-c2ccccc2)c1N=O',NULL),
	(44634,0,0,'3362-33-2','Consistent with Molecular Formula','C20H15NO2',301.344,NULL,'4E2341A41A17692D-FICuS-01-3E','4E2341A41A17692D-FICTS-01-1D','4E2341A41A17692D-uuuuu-01-ED','InChI=1S/C20H15NO2/c22-20(18-14-8-3-9-15-18)23-21-19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15H','InChIKey=HXPFJOLFXDJQEG-UHFFFAOYSA-N','O=C(ON=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(44635,0,1,'6624-55-1','Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'11BCF3395CD327EF-FICuS-01-76','11BCF3395CD327EF-FICTS-01-55','11BCF3395CD327EF-uuuuu-01-25','InChI=1S/C21H15NO3/c23-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)22-25-21(24)18-14-8-3-9-15-18/h1-15H','InChIKey=QPEVDCROSJPIIE-UHFFFAOYSA-N','O=C(O/N=C(/C(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(44636,0,0,'849-01-4','Consistent with Molecular Formula','C21H16O',284.3568,'Chalcone, .beta.-phenyl-\n2-Propen-1-one, 1,3,3-triphenyl-\nAcrylophenone, 3,3-diphenyl-','3FD25F0205F31A9C-FICuS-01-5F','3FD25F0205F31A9C-FICTS-01-3E','3FD25F0205F31A9C-uuuuu-01-0E','InChI=1S/C21H16O/c22-21(19-14-8-3-9-15-19)16-20(17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-16H','InChIKey=PTKAYCBILQSQRK-UHFFFAOYSA-N','O=C(C=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(44637,6,0,NULL,'Consistent with Molecular Formula','C24H15Cl12NO2',774.824,NULL,'F2D2C2C4E75A52C3-FICuS-01-70','F2D2C2C4E75A52C3-FICTS-01-4F','F2D2C2C4E75A52C3-uuuuu-01-1F','InChI=1S/C24H15Cl12NO2/c1-15(2)17-11(25)13(27)21(15,31)23(33,34)19(17,29)9-6-5-8(37(38)39)7-10(9)20(30)18(17)12(26)14(28)22(32,16(18,3)4)24(20,35)36/h5-7H,1-4H3','InChIKey=HEOLJZCXUWKCNQ-UHFFFAOYSA-N','CC1(C)C2(Cl)C(Cl)=C(Cl)C13C(Cl)(c1ccc([N+](=O)[O-])cc1C1(Cl)C(Cl)(Cl)C4(Cl)C(Cl)=C(Cl)C13C4(C)C)C2(Cl)Cl','1'),
	(44638,13,0,'36983-69-4','Consistent with Molecular Formula','C29H44O9',536.6612,'Actodigin\nAY 22241\nActinogan\nAY-22,241\nActinogen\nACTINOGAN\nA 15920K644\nA 15920 K644\nAntibiotic from Streptomyces\n3.beta.-(.beta.-D-Glucopyranosyloxy)-14,23-dihydroxy-24-nor-5.beta.,14.beta.-chol-20(22)-en-21-oic acid .gamma.-lactone\n24-Nor-5,14-chol-20(22)-en-21-oic acid, 3-(.beta.-D-glucopyranosyloxy)-14,23-dihydroxy-, .gamma.-lactone, (3.beta.,5.beta.,14.beta.)-\n24-Norchol-20(22)-en-21-oic acid, 3-(.beta.-D-glucopyranosyloxy)-14,23-dihydroxy-, .gamma.-lactone, (3.beta.,5.beta.,14.beta.)-','139CFD0166A509F8-FICuS-01-5B','139CFD0166A509F8-FICTS-01-3A','4565208ED55DEEC6-uuuuu-01-1E','InChI=1S/C29H44O9/c1-27-9-5-16(37-26-24(33)23(32)22(31)21(14-30)38-26)13-15(27)3-4-20-19(27)6-10-28(2)18(7-11-29(20,28)35)17-8-12-36-25(17)34/h8,15-16,18-24,26,30-33,35H,3-7,9-14H2,1-2H3/t15-,16+,18-,19+,20-,21?,22?,23?,24?,26?,27+,28-,29+/m1/s1','InChIKey=ACLJAFRNPZVVIW-SBCQLKMNSA-N','CC12CCC(OC3OC(CO)C(O)C(O)C3O)CC1CCC1C2CCC2(C)C(C3=CCOC3=O)CCC12O','1'),
	(44639,2,2,'1402-81-9','No Comparision - no Molecular Formula','C15H20N6O5',364.3602,'Ambomycin\nA-15920\nA 10270\nDuazomycin C\nDiazomycin C\nAntibiotic from Streptomyces ambofaciens\nAmbomycin','6B8C4E24198BADD9-FICuS-01-7F','6B8C4E24198BADD9-FICTS-01-5E','6B8C4E24198BADD9-uuuuu-01-2E','InChI=1S/C15H20N6O5/c1-2-7-18-12(5-3-10(22)8-19-16)14(24)21-13(15(25)26)6-4-11(23)9-20-17/h2,8-9,12-13,18H,1,3-7H2,(H2-2,21,22,23,24,25,26)/b10-8-,11-9-','InChIKey=RCQIFJCPIWRTAF-WGEIWTTOSA-N','C=CCNC(CC/C([O-])=C/[N+]#N)C(=O)NC(CC/C([O-])=C/[N+]#N)C(=O)O','1'),
	(44640,0,0,'42832-42-8','Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'622E540A66420D92-FICuS-01-31','622E540A66420D92-FICTS-01-10','622E540A66420D92-uuuuu-01-E0','InChI=1S/C5H9NO2/c1-3-4-8-6-5(2)7/h3H,1,4H2,2H3,(H,6,7)','InChIKey=PHFZXGJRSQMXFP-UHFFFAOYSA-N','C=CCONC(C)=O',NULL),
	(44641,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4S',331.3856,NULL,'A0C33BDB520C7905-FICuS-01-58','A0C33BDB520C7905-FICTS-01-37','A0C33BDB520C7905-uuuuu-01-07','InChI=1S/C17H17NO4S/c1-3-13-22-18(17(19)15-7-5-4-6-8-15)23(20,21)16-11-9-14(2)10-12-16/h3-12H,1,13H2,2H3','InChIKey=PQMTYKRAPNATSK-UHFFFAOYSA-N','C=CCON(C(=O)c1ccccc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(44642,0,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'9599F2D4AA361761-FICuS-01-51','9599F2D4AA361761-FICTS-01-30','9599F2D4AA361761-uuuuu-01-00','InChI=1S/C11H15NO3/c1-3-8-15-12-11(13)9-4-6-10(14-2)7-5-9/h4-7H,3,8H2,1-2H3,(H,12,13)','InChIKey=QWFOHRJSQPLTIX-UHFFFAOYSA-N','CCCONC(=O)c1ccc(OC)cc1',NULL),
	(44643,0,0,'69638-12-6','Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'4418FFEA9E0AC455-FICuS-01-7A','4418FFEA9E0AC455-FICTS-01-59','4418FFEA9E0AC455-uuuuu-01-29','InChI=1S/C16H16N2O3/c1-13(19)18(21-12-14-8-4-2-5-9-14)16(20)17-15-10-6-3-7-11-15/h2-11H,12H2,1H3,(H,17,20)','InChIKey=HQTUULWCOXTHFV-UHFFFAOYSA-N','CC(=O)N(OCc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(44644,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'A9BEBEB56EE09A22-FICuS-01-94','A9BEBEB56EE09A22-FICTS-01-73','A9BEBEB56EE09A22-uuuuu-01-43','InChI=1S/C18H20N2O4/c1-3-13-24-20(18(22)19-15-7-5-4-6-8-15)17(21)14-9-11-16(23-2)12-10-14/h4-12H,3,13H2,1-2H3,(H,19,22)','InChIKey=WPRQFTVLYXQLIS-UHFFFAOYSA-N','CCCON(C(=O)Nc1ccccc1)C(=O)c1ccc(OC)cc1',NULL),
	(44645,0,0,NULL,'Consistent with Molecular Formula','C19H23NO4S',361.455,NULL,'E73B0736E7D2F331-FICuS-01-57','E73B0736E7D2F331-FICTS-01-36','E73B0736E7D2F331-uuuuu-01-06','InChI=1S/C19H23NO4S/c1-4-5-14-24-20(19(21)17-10-6-15(2)7-11-17)25(22,23)18-12-8-16(3)9-13-18/h6-13H,4-5,14H2,1-3H3','InChIKey=OTOHUNWANOIASY-UHFFFAOYSA-N','CCCCON(C(=O)c1ccc(C)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(44646,0,0,'7357-70-2','Consistent with Molecular Formula','C3H4N2S',100.138,NULL,'DEFE8C318CB7F681-FICuS-01-93','DEFE8C318CB7F681-FICTS-01-72','DEFE8C318CB7F681-uuuuu-01-42','InChI=1S/C3H4N2S/c4-2-1-3(5)6/h1H2,(H2,5,6)','InChIKey=BHPYMZQTCPRLNR-UHFFFAOYSA-N','N#CCC(N)=S',NULL),
	(44647,1,0,'709-18-2','Consistent with Molecular Formula','C8H13BrN2O2',249.1069,NULL,'4F8EB360E449B53D-FICuS-01-6D','4F8EB360E449B53D-FICTS-01-4C','4F8EB360E449B53D-uuuuu-01-1C','InChI=1S/C8H13BrN2O2/c1-2-3-4-11-5-6(9)7(12)10-8(11)13/h6H,2-5H2,1H3,(H,10,12,13)','InChIKey=ZFJCGVGFWCJVBW-UHFFFAOYSA-N','CCCCN1CC(Br)C(=O)NC1=O','1'),
	(44648,0,0,'6943-36-8','Consistent with Molecular Formula','C6H7ClN2OS',190.6471,NULL,'588A548565F38657-FICuS-01-41','588A548565F38657-FICTS-01-20','588A548565F38657-uuuuu-01-F0','InChI=1S/C6H7ClN2OS/c1-9-4(7)3-5(10)8-6(9)11-2/h3H,1-2H3','InChIKey=ZJZWFNBKFMNINK-UHFFFAOYSA-N','CSc1nc(=O)cc(Cl)n1C',NULL),
	(44649,0,0,'2875-32-3','Consistent with Molecular Formula','C9H7NO3S',209.2192,'Acetic acid, (2-benzothiazolyloxy)-\nAcetic acid, (2-benzothiazolyloxy)-','EEF3E34C3657930E-FICuS-01-6F','EEF3E34C3657930E-FICTS-01-4E','EEF3E34C3657930E-uuuuu-01-1E','InChI=1S/C9H7NO3S/c11-8(12)5-13-9-10-6-3-1-2-4-7(6)14-9/h1-4H,5H2,(H,11,12)','InChIKey=OPQIOIYLAKHILI-UHFFFAOYSA-N','O=C(O)COc1nc2ccccc2s1',NULL),
	(44650,0,0,'6943-38-0','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'3B9B58BB1B7412E8-FICuS-01-66','3B9B58BB1B7412E8-FICTS-01-45','876B6CBCFA6D26B6-uuuuu-01-3C','InChI=1S/C10H10N2O2/c1-8-2-4-9(5-3-8)6-12-7-10(13)14-11-12/h2-5,7H,6H2,1H3','InChIKey=HAWRTEWAPNDVMN-UHFFFAOYSA-N','Cc1ccc(C[n+]2cc([O-])on2)cc1',NULL),
	(44651,0,0,'7357-31-5','Consistent with Molecular Formula','C9H7ClN2O2',210.6195,NULL,'8791C34C538A204C-FICuS-01-47','8791C34C538A204C-FICTS-01-26','F462C742F53E7B25-uuuuu-01-0B','InChI=1S/C9H7ClN2O2/c10-8-4-2-1-3-7(8)5-12-6-9(13)14-11-12/h1-4,6H,5H2','InChIKey=QAGSWXOUQBIFTD-UHFFFAOYSA-N','[O-]c1c[n+](Cc2ccccc2Cl)no1',NULL),
	(44652,0,0,'6943-39-1','Consistent with Molecular Formula','C9H6Cl2N2O2',245.0646,NULL,'C3B524F9BC4B9048-FICuS-01-69','C3B524F9BC4B9048-FICTS-01-48','290B0700FC68D63E-uuuuu-01-03','InChI=1S/C9H6Cl2N2O2/c10-7-2-1-6(8(11)3-7)4-13-5-9(14)15-12-13/h1-3,5H,4H2','InChIKey=ITKGQHSDJKLKST-UHFFFAOYSA-N','[O-]c1c[n+](Cc2ccc(Cl)cc2Cl)no1',NULL),
	(44653,0,0,'14730-87-1','Consistent with Molecular Formula','C10H10N2O3',206.2006,'Sydnone, 3-(p-methoxybenzyl)-','3115056E32CE016F-FICuS-01-3B','3115056E32CE016F-FICTS-01-1A','0882B76803EE07FF-uuuuu-01-0F','InChI=1S/C10H10N2O3/c1-14-9-4-2-8(3-5-9)6-12-7-10(13)15-11-12/h2-5,7H,6H2,1H3','InChIKey=OWCRQOWNVAKPDN-UHFFFAOYSA-N','COc1ccc(C[n+]2cc([O-])on2)cc1',NULL),
	(44654,0,0,'6943-40-4','Consistent with Molecular Formula','C6H10N4O6',234.1682,NULL,'0FB7D8255F0D0420-FICuS-01-4E','0FB7D8255F0D0420-FICTS-01-2D','0FB7D8255F0D0420-uuuuu-01-FD','InChI=1S/C6H10N4O6/c11-5(12)3-9(7-15)1-2-10(8-16)4-6(13)14/h1-4H2,(H,11,12)(H,13,14)','InChIKey=DRCKQIHCLNGOCK-UHFFFAOYSA-N','O=NN(CCN(CC(=O)O)N=O)CC(=O)O',NULL),
	(44655,0,0,'7144-71-0','Consistent with Molecular Formula','C8H14N4O6',262.2218,NULL,'7B04C6F356132E87-FICuS-01-4B','7B04C6F356132E87-FICTS-01-2A','7B04C6F356132E87-uuuuu-01-FA','InChI=1S/C8H14N4O6/c13-7(14)5-11(9-17)3-1-2-4-12(10-18)6-8(15)16/h1-6H2,(H,13,14)(H,15,16)','InChIKey=XCFYPWQDKOXJLX-UHFFFAOYSA-N','O=NN(CCCCN(CC(=O)O)N=O)CC(=O)O',NULL),
	(44656,0,0,'7255-79-0','Consistent with Molecular Formula','C10H18N4O6',290.2754,NULL,'9E03A7B8E8A4CE17-FICuS-01-7C','9E03A7B8E8A4CE17-FICTS-01-5B','9E03A7B8E8A4CE17-uuuuu-01-2B','InChI=1S/C10H18N4O6/c15-9(16)7-13(11-19)5-3-1-2-4-6-14(12-20)8-10(17)18/h1-8H2,(H,15,16)(H,17,18)','InChIKey=NSFHKWZXSGNBTG-UHFFFAOYSA-N','O=NN(CCCCCCN(CC(=O)O)N=O)CC(=O)O',NULL),
	(44657,0,0,'87026-45-7','Consistent with Molecular Formula','C6H7ClN2OS',190.6471,NULL,'BDE007833446CEB6-FICuS-01-65','BDE007833446CEB6-FICTS-01-44','BDE007833446CEB6-uuuuu-01-14','InChI=1S/C6H7ClN2OS/c1-10-4-3-8-6(11-2)9-5(4)7/h3H,1-2H3','InChIKey=SWERHXRSRVRUFG-UHFFFAOYSA-N','COc1cnc(SC)nc1Cl',NULL),
	(44658,0,0,'6943-41-5','Consistent with Molecular Formula','C5H6N2O2S',158.1746,NULL,'78F27D99BAF648BB-FICuS-01-8A','D8246B8137C8E70E-FICTS-01-3F','78F27D99BAF648BB-uuuuu-01-39','InChI=1S/C5H6N2O2S/c1-9-3-2-6-5(8)7-4(3)10/h2H,1H3,(H2,6,7,8,10)','InChIKey=ZMNCGLVUUBDUOV-UHFFFAOYSA-N','COc1c[nH]c(=O)[nH]c1=S',NULL),
	(44659,0,0,'6943-42-6','Consistent with Molecular Formula','C6H8N2S3',204.3226,NULL,'54015F7E9904A471-FICuS-01-3B','31D16B8E7786784B-FICTS-01-35','54015F7E9904A471-uuuuu-01-EA','InChI=1S/C6H8N2S3/c1-10-4-3-7-6(11-2)8-5(4)9/h3H,1-2H3,(H,7,8,9)','InChIKey=IGINNURVXLMCBZ-UHFFFAOYSA-N','CSc1nc(=S)c(SC)c[nH]1',NULL),
	(44660,0,0,'6631-45-4','Consistent with Molecular Formula','C12H14N6O2',274.2816,NULL,'232AD916E86CF5BB-FICuS-01-78','232AD916E86CF5BB-FICTS-01-57','232AD916E86CF5BB-uuuuu-01-27','InChI=1S/C12H14N6O2/c13-10-9(18-20)11(17-12(14)16-10)15-8-3-1-7(2-4-8)5-6-19/h1-4,19H,5-6H2,(H5,13,14,15,16,17)','InChIKey=VFWUSAQCVALLOL-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(Nc2ccc(CCO)cc2)n1',NULL),
	(44661,0,0,'6943-43-7','Consistent with Molecular Formula','C10H9ClN6O',264.6737,NULL,'DDA14822CDD30BC3-FICuS-01-77','DDA14822CDD30BC3-FICTS-01-56','DDA14822CDD30BC3-uuuuu-01-26','InChI=1S/C10H9ClN6O/c11-5-2-1-3-6(4-5)14-9-7(17-18)8(12)15-10(13)16-9/h1-4H,(H5,12,13,14,15,16)','InChIKey=QQGKYQZUHZKXEM-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(Nc2cccc(Cl)c2)n1',NULL),
	(44662,0,0,'721-79-9','Consistent with Molecular Formula','C10H10FN5',219.2209,NULL,'FB2E8B09A31DE8A8-FICuS-01-88','FB2E8B09A31DE8A8-FICTS-01-67','FB2E8B09A31DE8A8-uuuuu-01-37','InChI=1S/C10H10FN5/c11-6-1-3-7(4-2-6)14-9-5-8(12)15-10(13)16-9/h1-5H,(H5,12,13,14,15,16)','InChIKey=UBVJGTGPRSLABI-UHFFFAOYSA-N','Nc1cc(Nc2ccc(F)cc2)nc(N)n1',NULL),
	(44663,0,0,'6943-44-8','Consistent with Molecular Formula','C5H9N',83.1328,NULL,'DCF6BC02C7912844-FICuS-01-67','DCF6BC02C7912844-FICTS-01-46','DCF6BC02C7912844-uuuuu-01-16','InChI=1S/C5H9N/c1-3-5-6-4-2/h1,6H,4-5H2,2H3','InChIKey=QLWUUDMYTAATJZ-UHFFFAOYSA-N','C#CCNCC',NULL),
	(44664,1,0,'6943-45-9','Consistent with Molecular Formula','C4H8BrN',150.0179,NULL,'20C226B816FE4D3D-FICuS-01-61','20C226B816FE4D3D-FICTS-01-40','20C226B816FE4D3D-uuuuu-01-10','InChI=1S/C4H8BrN/c1-3(5)4(2)6/h4H,1,6H2,2H3','InChIKey=XITUMHPYXJKFSD-UHFFFAOYSA-N','C=C(Br)C(C)N','1'),
	(44665,0,0,'6943-46-0','Consistent with Molecular Formula','C7H13N',111.1864,NULL,'00003912ADF9A83C-FICuS-01-49','00003912ADF9A83C-FICTS-01-28','00003912ADF9A83C-uuuuu-01-F8','InChI=1S/C7H13N/c1-3-5-6-7-8-4-2/h8H,3-4,7H2,1-2H3','InChIKey=ZVXDWWIRPYJFNH-UHFFFAOYSA-N','CCC#CCNCC',NULL),
	(44666,0,0,'4096-21-3','Consistent with Molecular Formula','C10H13N',147.2194,'N-Phenylpyrrolidine\n1-Phenylpyrrolidine\nPyrrolidine, 1-phenyl-\nPyrrolidine, 1-phenyl-','D19ED692369F492A-FICuS-01-67','D19ED692369F492A-FICTS-01-46','D19ED692369F492A-uuuuu-01-16','InChI=1S/C10H13N/c1-2-6-10(7-3-1)11-8-4-5-9-11/h1-3,6-7H,4-5,8-9H2','InChIKey=VDQQJMHXZCMNMU-UHFFFAOYSA-N','c1ccc(N2CCCC2)cc1',NULL),
	(44667,0,1,'6943-47-1','Consistent with Molecular Formula','C8H15N',125.2132,NULL,'9939F96550B7AC78-FICuS-01-60','9939F96550B7AC78-FICTS-01-3F','57C8CB82A1C23994-uuuuu-01-0C','InChI=1S/C8H15N/c1-5-6-7-9-8(2,3)4/h5-7H,1-4H3/b6-5-,9-7+','InChIKey=ORPGAOYOWYKKCL-BZWSEGBZSA-N','C/C=C\\C=N\\C(C)(C)C','1'),
	(44668,0,0,'4096-20-2','Consistent with Molecular Formula','C11H15N',161.2462,'N-Phenylpiperidine\n1-Phenylpiperidine\nPiperidine, 1-phenyl-\nPiperidine, 1-phenyl-','2BC43C0159500B27-FICuS-01-37','2BC43C0159500B27-FICTS-01-16','2BC43C0159500B27-uuuuu-01-E6','InChI=1S/C11H15N/c1-3-7-11(8-4-1)12-9-5-2-6-10-12/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=LLSKXGRDUPMXLC-UHFFFAOYSA-N','c1ccc(N2CCCCC2)cc1',NULL),
	(44669,0,0,'6943-48-2','Consistent with Molecular Formula','C6H11N',97.1596,NULL,'86B652F7A3F65E92-FICuS-01-66','86B652F7A3F65E92-FICTS-01-45','86B652F7A3F65E92-uuuuu-01-15','InChI=1S/C6H11N/c1-4-5-7-6(2)3/h1,6-7H,5H2,2-3H3','InChIKey=BQMKURIMSKNDLR-UHFFFAOYSA-N','C#CCNC(C)C',NULL),
	(44670,0,0,'6943-49-3','Consistent with Molecular Formula','C7H13N',111.1864,NULL,'0C270712F01822E0-FICuS-01-25','0C270712F01822E0-FICTS-01-04','0C270712F01822E0-uuuuu-01-D4','InChI=1S/C7H13N/c1-5-6-8-7(2,3)4/h1,8H,6H2,2-4H3','InChIKey=HFHYSEXNJLYHIF-UHFFFAOYSA-N','C#CCNC(C)(C)C',NULL),
	(44671,1,0,'89775-16-6','Consistent with Molecular Formula','C7H11NO',125.17,NULL,'B47B3D83C4CEF513-FICuS-01-76','B47B3D83C4CEF513-FICTS-01-55','B47B3D83C4CEF513-uuuuu-01-25','InChI=1S/C7H11NO/c1-3-5-8-6-7(9)4-2/h1,4,7-9H,2,5-6H2','InChIKey=MDXHPHXUMGDJAS-UHFFFAOYSA-N','C#CCNCC(O)C=C','1'),
	(44672,1,0,'6943-50-6','Consistent with Molecular Formula','C7H11NO',125.17,NULL,'1415110CE0F53F8E-FICuS-01-4D','1415110CE0F53F8E-FICTS-01-2C','1415110CE0F53F8E-uuuuu-01-FC','InChI=1S/C7H11NO/c1-3-7(9)5-8-4-6(8)2/h3,7,9H,1-2,4-5H2','InChIKey=ZMEHFJUUPFQAHX-UHFFFAOYSA-N','C=CC(O)CN1CC1=C','1'),
	(44673,0,0,'6943-51-7','Consistent with Molecular Formula','C3H6BrN',135.9911,NULL,'6F1C1AB013F1FB0B-FICuS-01-70','6F1C1AB013F1FB0B-FICTS-01-4F','6F1C1AB013F1FB0B-uuuuu-01-1F','InChI=1S/C3H6BrN/c1-3(4)2-5/h1-2,5H2','InChIKey=XFSISDMYBCYBKG-UHFFFAOYSA-N','C=C(Br)CN',NULL),
	(44674,1,0,NULL,'Consistent with Molecular Formula','C6H12BrN',178.0715,NULL,'D1ABC92914C03B22-FICuS-01-57','D1ABC92914C03B22-FICTS-01-36','D1ABC92914C03B22-uuuuu-01-06','InChI=1S/C6H12BrN/c1-4-8-6(3)5(2)7/h6,8H,2,4H2,1,3H3','InChIKey=KSMWASQVYMNJBD-UHFFFAOYSA-N','C=C(Br)C(C)NCC','1'),
	(44675,0,0,'872-39-9','Consistent with Molecular Formula','C5H9N',83.1328,'Aziridine, 1-ethyl-2-methylene-\nAziridine, 1-ethyl-2-methylene-','60DA057601F0044D-FICuS-01-37','60DA057601F0044D-FICTS-01-16','60DA057601F0044D-uuuuu-01-E6','InChI=1S/C5H9N/c1-3-6-4-5(6)2/h2-4H2,1H3','InChIKey=UZMGEBBPHWTIPS-UHFFFAOYSA-N','C=C1CN1CC',NULL),
	(44676,0,0,NULL,'Consistent with Molecular Formula','C7H14ClN',147.6473,NULL,'DB3E90AF82FB2FE2-FICuS-01-96','DB3E90AF82FB2FE2-FICTS-01-75','DB3E90AF82FB2FE2-uuuuu-01-45','InChI=1S/C7H14ClN/c1-3-4-5-9-6-7(2)8/h9H,2-6H2,1H3','InChIKey=HZPBLMKBIUVCOY-UHFFFAOYSA-N','C=C(Cl)CNCCCC',NULL),
	(44677,0,0,'58351-62-5','Consistent with Molecular Formula','C6H12ClN',133.6205,NULL,'2A41D3105323A04C-FICuS-01-2C','2A41D3105323A04C-FICTS-01-0B','2A41D3105323A04C-uuuuu-01-DB','InChI=1S/C6H12ClN/c1-5(2)8-4-6(3)7/h5,8H,3-4H2,1-2H3','InChIKey=ZJLKECQXNCOEOY-UHFFFAOYSA-N','C=C(Cl)CNC(C)C',NULL),
	(44678,0,0,'17026-97-0','Consistent with Molecular Formula','C7H14ClN',147.6473,NULL,'FB80FF1E5C9AA9A8-FICuS-01-9E','FB80FF1E5C9AA9A8-FICTS-01-7D','FB80FF1E5C9AA9A8-uuuuu-01-4D','InChI=1S/C7H14ClN/c1-6(8)5-9-7(2,3)4/h9H,1,5H2,2-4H3','InChIKey=FIUOOQWEGAFTEG-UHFFFAOYSA-N','C=C(Cl)CNC(C)(C)C',NULL),
	(44679,0,0,'15332-75-9','Consistent with Molecular Formula','C9H10BrN',212.0887,'Aniline, N-(2-bromoallyl)-','1BC78CAF49C29487-FICuS-01-74','1BC78CAF49C29487-FICTS-01-53','1BC78CAF49C29487-uuuuu-01-23','InChI=1S/C9H10BrN/c1-8(10)7-11-9-5-3-2-4-6-9/h2-6,11H,1,7H2','InChIKey=LWQICASDSYKVPZ-UHFFFAOYSA-N','C=C(Br)CNc1ccccc1',NULL),
	(44680,0,0,'90674-71-8','Consistent with Molecular Formula','C9H18BrN',220.1519,NULL,'C23ED14010A55778-FICuS-01-3F','C23ED14010A55778-FICTS-01-1E','C23ED14010A55778-uuuuu-01-EE','InChI=1S/C9H18BrN/c1-3-4-5-6-7-11-8-9(2)10/h11H,2-8H2,1H3','InChIKey=ODDORZKYAMEFCE-UHFFFAOYSA-N','C=C(Br)CNCCCCCC',NULL),
	(44681,0,0,'15332-67-9','Consistent with Molecular Formula','C9H10ClN',167.6377,NULL,'A1C6C7D3406F7467-FICuS-01-5B','A1C6C7D3406F7467-FICTS-01-3A','A1C6C7D3406F7467-uuuuu-01-0A','InChI=1S/C9H10ClN/c1-8(10)7-11-9-5-3-2-4-6-9/h2-6,11H,1,7H2','InChIKey=BIENNPBMRHEDOY-UHFFFAOYSA-N','C=C(Cl)CNc1ccccc1',NULL),
	(44682,0,0,NULL,'Consistent with Molecular Formula','C7H11Br2N',268.9786,NULL,'DE8A81E655413E92-FICuS-01-5F','DE8A81E655413E92-FICTS-01-3E','DE8A81E655413E92-uuuuu-01-0E','InChI=1S/C7H11Br2N/c1-6(8)4-10(3)5-7(2)9/h1-2,4-5H2,3H3','InChIKey=LBJKANBIQPSNGD-UHFFFAOYSA-N','C=C(Br)CN(C)CC(=C)Br',NULL),
	(44683,0,0,'21384-36-1','Consistent with Molecular Formula','C7H13N',111.1864,'Aziridine, 1-(1,1-dimethylethyl)-2-methylene-','4748B52E61D415BA-FICuS-01-54','4748B52E61D415BA-FICTS-01-33','4748B52E61D415BA-uuuuu-01-03','InChI=1S/C7H13N/c1-6-5-8(6)7(2,3)4/h1,5H2,2-4H3','InChIKey=YVYCAMVMYGSRQN-UHFFFAOYSA-N','C=C1CN1C(C)(C)C',NULL),
	(44684,1,0,'90009-28-2','Consistent with Molecular Formula','C7H12BrNO',206.0819,NULL,'084FF7AD17790524-FICuS-01-4E','084FF7AD17790524-FICTS-01-2D','084FF7AD17790524-uuuuu-01-FD','InChI=1S/C7H12BrNO/c1-3-7(10)5-9-4-6(2)8/h3,7,9-10H,1-2,4-5H2','InChIKey=OLYDOLDWICZMQD-UHFFFAOYSA-N','C=CC(O)CNCC(=C)Br','1'),
	(44685,0,0,NULL,'Consistent with Molecular Formula','C14H15N2O2P',274.2585,'PHS 97\nPhosphinic acid, bis(1-aziridinyl)-, 1-naphthyl ester\nPhosphinic acid, bis(1-aziridinyl)-, 1-naphthalenyl ester','BBDE0147BC3DE1C5-FICuS-01-8A','BBDE0147BC3DE1C5-FICTS-01-69','BBDE0147BC3DE1C5-uuuuu-01-39','InChI=1S/C14H15N2O2P/c17-19(15-8-9-15,16-10-11-16)18-14-7-3-5-12-4-1-2-6-13(12)14/h1-7H,8-11H2','InChIKey=GKEABFOZBDIPGR-UHFFFAOYSA-N','O=P(Oc1cccc2ccccc12)(N1CC1)N1CC1',NULL),
	(44686,3,0,NULL,'Consistent with Molecular Formula','C16H19N2O2P',302.3121,'Phosphinic acid, bis(2-methyl-1-aziridinyl)-, 1-naphthyl ester','B278BCA497BACDE4-FICuS-01-97','B278BCA497BACDE4-FICTS-01-76','B278BCA497BACDE4-uuuuu-01-46','InChI=1S/C16H19N2O2P/c1-12-10-17(12)21(19,18-11-13(18)2)20-16-9-5-7-14-6-3-4-8-15(14)16/h3-9,12-13H,10-11H2,1-2H3','InChIKey=VHFHHVZUPGCQJK-UHFFFAOYSA-N','CC1CN1P(=O)(Oc1cccc2ccccc12)N1CC1C','1'),
	(44687,3,0,NULL,'Consistent with Molecular Formula','C18H23N2O2P',330.3657,'Phosphinic acid, bis(2-ethyl-1-aziridinyl)-, 1-naphthyl ester\nPhosphinic acid, bis(2-ethyl-1-aziridinyl)-, 1-naphthalenyl ester','B7C77D54A4321444-FICuS-01-45','B7C77D54A4321444-FICTS-01-24','B7C77D54A4321444-uuuuu-01-F4','InChI=1S/C18H23N2O2P/c1-3-15-12-19(15)23(21,20-13-16(20)4-2)22-18-11-7-9-14-8-5-6-10-17(14)18/h5-11,15-16H,3-4,12-13H2,1-2H3','InChIKey=JOBZGRYCKQAQKP-UHFFFAOYSA-N','CCC1CN1P(=O)(Oc1cccc2ccccc12)N1CC1CC','1'),
	(44688,0,0,NULL,'Consistent with Molecular Formula','C16H17N2O2P',300.2963,'Phosphinic acid, di-1-aziridinyl-, 4-biphenylyl ester','92B62EB15CB29376-FICuS-01-59','92B62EB15CB29376-FICTS-01-38','92B62EB15CB29376-uuuuu-01-08','InChI=1S/C16H17N2O2P/c19-21(17-10-11-17,18-12-13-18)20-16-8-6-15(7-9-16)14-4-2-1-3-5-14/h1-9H,10-13H2','InChIKey=SSQXNXGIHRFQDS-UHFFFAOYSA-N','O=P(Oc1ccc(-c2ccccc2)cc1)(N1CC1)N1CC1',NULL),
	(44689,3,0,NULL,'Consistent with Molecular Formula','C18H21N2O2P',328.3499,NULL,'5205D5F2C29EF7CE-FICuS-01-7C','5205D5F2C29EF7CE-FICTS-01-5B','5205D5F2C29EF7CE-uuuuu-01-2B','InChI=1S/C18H21N2O2P/c1-14-12-19(14)23(21,20-13-15(20)2)22-18-10-8-17(9-11-18)16-6-4-3-5-7-16/h3-11,14-15H,12-13H2,1-2H3','InChIKey=JRPNDUJNYPGPTG-UHFFFAOYSA-N','CC1CN1P(=O)(Oc1ccc(-c2ccccc2)cc1)N1CC1C','1'),
	(44690,3,0,NULL,'Consistent with Molecular Formula','C20H25N2O2P',356.4035,NULL,'804C7F8A9E180EED-FICuS-01-81','804C7F8A9E180EED-FICTS-01-60','804C7F8A9E180EED-uuuuu-01-30','InChI=1S/C20H25N2O2P/c1-3-18-14-21(18)25(23,22-15-19(22)4-2)24-20-12-10-17(11-13-20)16-8-6-5-7-9-16/h5-13,18-19H,3-4,14-15H2,1-2H3','InChIKey=XLXZYZAYSUGYIJ-UHFFFAOYSA-N','CCC1CN1P(=O)(Oc1ccc(-c2ccccc2)cc1)N1CC1CC','1'),
	(44691,4,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'6452D7E240533D5C-FICuS-01-45','6452D7E240533D5C-FICTS-01-24','6452D7E240533D5C-uuuuu-01-F4','InChI=1S/C11H12O4/c12-8-4-5-9(13)10-6(8)2-1-3-7(10)11(14)15/h1,3-8,10,12H,2H2,(H,14,15)','InChIKey=IZTKKSDDRFMLJJ-UHFFFAOYSA-N','O=C(O)C1C=CCC2C(O)C=CC(=O)C12','1'),
	(44692,4,0,NULL,'Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'C13FF0A7E4FD8056-FICuS-01-78','C13FF0A7E4FD8056-FICTS-01-57','C13FF0A7E4FD8056-uuuuu-01-27','InChI=1S/C11H10O3/c12-8-4-5-9-6-2-1-3-7(10(6)8)11(13)14-9/h1,3-7,9-10H,2H2','InChIKey=BNPNNAMITRFDST-UHFFFAOYSA-N','O=C1OC2C=CC(=O)C3C1C=CCC23','1'),
	(44693,3,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,NULL,'CA70442765C59C29-FICuS-01-4D','CA70442765C59C29-FICTS-01-2C','CA70442765C59C29-uuuuu-01-FC','InChI=1S/C11H12O3/c12-9-6-2-4-7-3-1-5-8(10(7)9)11(13)14/h1-2,4-5,7-8,10H,3,6H2,(H,13,14)','InChIKey=HPXUDWBJTMKIEH-UHFFFAOYSA-N','O=C(O)C1C=CCC2C=CCC(=O)C21','1'),
	(44694,3,0,NULL,'Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'CD1C524AF649081A-FICuS-01-61','4E9AAF7F7F35C0EC-FICTS-01-7D','CD1C524AF649081A-uuuuu-01-10','InChI=1S/C11H10O4/c12-8-4-5-9(13)10-6(8)2-1-3-7(10)11(14)15/h1,3-7,10H,2H2,(H,14,15)','InChIKey=HMHYLJXNGHJBJD-UHFFFAOYSA-N','O=C(O)C1C=CCC2C(=O)C=CC(=O)C12','1'),
	(44695,0,0,'6943-54-0','Consistent with Molecular Formula','C11H13BrN2O2',285.1399,NULL,'98E27B4A05FC95BB-FICuS-01-7D','98E27B4A05FC95BB-FICTS-01-5C','98E27B4A05FC95BB-uuuuu-01-2C','InChI=1S/C11H13BrN2O2/c1-8(15)16-11(2,3)14-13-10-6-4-9(12)5-7-10/h4-7H,1-3H3/b14-13+','InChIKey=DZWBCPXUHPHPJR-BUHFOSPRSA-N','CC(=O)OC(C)(C)/N=N/c1ccc(Br)cc1',NULL),
	(44696,0,0,'6943-55-1','Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'A130CB1F3EFD35FE-FICuS-01-8D','A130CB1F3EFD35FE-FICTS-01-6C','A130CB1F3EFD35FE-uuuuu-01-3C','InChI=1S/C11H13N3O4/c1-8(15)18-11(2,3)13-12-9-4-6-10(7-5-9)14(16)17/h4-7H,1-3H3/b13-12+','InChIKey=NAQUFFAJIDGGHJ-OUKQBFOZSA-N','CC(=O)OC(C)(C)/N=N/c1ccc([N+](=O)[O-])cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(44697,0,0,'23386-03-0','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'6D85250397F4388D-FICuS-01-49','6D85250397F4388D-FICTS-01-28','6D85250397F4388D-uuuuu-01-F8','InChI=1S/C11H14N2O2/c1-9(14)15-11(2,3)13-12-10-7-5-4-6-8-10/h4-8H,1-3H3/b13-12+','InChIKey=DRYIBTRMKBMBOX-OUKQBFOZSA-N','CC(=O)OC(C)(C)/N=N/c1ccccc1',NULL),
	(44698,0,0,'7144-77-6','Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'C2D2EF8E5BBAAF43-FICuS-01-A2','C2D2EF8E5BBAAF43-FICTS-01-81','C2D2EF8E5BBAAF43-uuuuu-01-51','InChI=1S/C13H18N2O2/c1-11(16)17-13(2,3)15-14-10-9-12-7-5-4-6-8-12/h4-8H,9-10H2,1-3H3/b15-14+','InChIKey=KIDBMNBISLMIRK-CCEZHUSRSA-N','CC(=O)OC(C)(C)/N=N/CCc1ccccc1',NULL),
	(44699,1,0,'6943-56-2','Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'853A72ADDAA91594-FICuS-01-68','853A72ADDAA91594-FICTS-01-47','853A72ADDAA91594-uuuuu-01-17','InChI=1S/C14H20N2O2/c1-11(10-13-8-6-5-7-9-13)15-16-14(3,4)18-12(2)17/h5-9,11H,10H2,1-4H3/b16-15+','InChIKey=HRQZDDYGSWZPMZ-FOCLMDBBSA-N','CC(=O)OC(C)(C)/N=N/C(C)Cc1ccccc1','1'),
	(44700,0,0,'7144-78-7','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'EF0BAFEDC5EFA6EE-FICuS-01-D8','EF0BAFEDC5EFA6EE-FICTS-01-B7','EF0BAFEDC5EFA6EE-uuuuu-01-87','InChI=1S/C16H16N2O2/c1-13(19)20-16(18-17-2,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,1-2H3','InChIKey=WFJNWZDZOVCXPW-UHFFFAOYSA-N','C/N=N/C(OC(C)=O)(c1ccccc1)c1ccccc1',NULL),
	(44701,0,0,'6943-57-3','Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'537E852752ADC7C0-FICuS-01-5A','537E852752ADC7C0-FICTS-01-39','537E852752ADC7C0-uuuuu-01-09','InChI=1S/C21H18N2O2/c1-17(24)25-21(18-11-5-2-6-12-18,19-13-7-3-8-14-19)23-22-20-15-9-4-10-16-20/h2-16H,1H3','InChIKey=XSCGWODDSJNARA-UHFFFAOYSA-N','CC(=O)OC(/N=N/c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(44702,0,1,'40863-53-4','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'6B4AA9736B557B11-FICuS-01-55','6B4AA9736B557B11-FICTS-01-34','1DA3180C90F6077A-uuuuu-01-FF','InChI=1S/C16H16O2/c1-3-9-15(10-4-1)17-13-7-8-14-18-16-11-5-2-6-12-16/h1-12H,13-14H2/b8-7+','InChIKey=GAYRSXIEXCUIOZ-BQYQJAHWSA-N','C(=C/COc1ccccc1)\\COc1ccccc1','1'),
	(44703,1,0,'6943-58-4','Consistent with Molecular Formula','C6H13ClO2',152.6205,NULL,'29D403888741FBEC-FICuS-01-61','29D403888741FBEC-FICTS-01-40','29D403888741FBEC-uuuuu-01-10','InChI=1S/C6H13ClO2/c1-2-3-9-5-6(8)4-7/h6,8H,2-5H2,1H3','InChIKey=BJKFQZKSICPHSR-UHFFFAOYSA-N','CCCOCC(O)CCl','1'),
	(44704,0,0,NULL,'Consistent with Molecular Formula','C10H15ClO6',266.6779,NULL,'9FD43B202D9CE16E-FICuS-01-78','9FD43B202D9CE16E-FICTS-01-57','9FD43B202D9CE16E-uuuuu-01-27','InChI=1S/C10H15ClO6/c1-4-15-7(12)10(11,8(13)16-5-2)9(14)17-6-3/h4-6H2,1-3H3','InChIKey=XVWYSJSRBZISRX-UHFFFAOYSA-N','CCOC(=O)C(Cl)(C(=O)OCC)C(=O)OCC',NULL),
	(44705,0,0,'692-33-1','Consistent with Molecular Formula','C5H9NO',99.1322,'Acetamide, N-allyl-\nAcetamide, N-2-propenyl-','02C1CA3A3E07243F-FICuS-01-53','02C1CA3A3E07243F-FICTS-01-32','02C1CA3A3E07243F-uuuuu-01-02','InChI=1S/C5H9NO/c1-3-4-6-5(2)7/h3H,1,4H2,2H3,(H,6,7)','InChIKey=DVQCXAUFUOFSDW-UHFFFAOYSA-N','C=CCNC(C)=O',NULL),
	(44706,1,0,'122-60-1','Consistent with Molecular Formula','C9H10O2',150.1768,'PGE\nPhenylglycydyl ether\nPhenoxypropene oxide\nPhenyl glycidyl ether\nPhenol glycidyl ether\nGlycidol phenyl ether\nEther, phenylglycidyl\nGlycidyl phenyl ether\nPhenoxypropylene oxide\n(Phenoxymethyl)oxirane\n3-Phenoxy-1,2-epoxypropane\n1-Phenoxy-2,3-epoxypropane\n1,2-Epoxy-3-phenoxypropane\nBenzene, (2,3-epoxypropoxy)-\nPhenyl 2,3-epoxypropyl ether\n2,3-Epoxypropyl phenyl ether\n3-Phenyloxy-1,2-epoxypropane\n3-Phenoxy-1,2-propylene oxide\nEther, 2,3-epoxypropyl phenyl\n.gamma.-Phenoxypropylene oxide\nWLN: T3OTJ B1OR\nOxirane, (phenoxymethyl)-\nPropane, 1,2-epoxy-3-phenoxy-\nOxirane,(phenoxymethyl)-phenol-glycidaether\nFenyl-glycidylether','E316CDDA7A1402E3-FICuS-01-69','E316CDDA7A1402E3-FICTS-01-48','E316CDDA7A1402E3-uuuuu-01-18','InChI=1S/C9H10O2/c1-2-4-8(5-3-1)10-6-9-7-11-9/h1-5,9H,6-7H2','InChIKey=FQYUMYWMJTYZTK-UHFFFAOYSA-N','c1ccc(OCC2CO2)cc1','1'),
	(44707,0,0,'58-93-5','Consistent with Molecular Formula','C7H8ClN3O4S2',297.7309,'HCZ\nHCTZ\nHydril\nDrenol\nOretic\nNefrix\nHidril\nDyazide\nEsidrix\nSu 5879\nEsidrex\nVetidrex\nAquarius\nMaschitt\nJen-Diril\nDisalunil\nAquarills\nThiuretic\nThlaretic\nNewtolide\nMegadiuril\nDiclotride\nNCI-C55925\nHydrodiuril\nHydroDIURIL\nHypothiazid\nDichlotride\nIdrotiazide\nHydro-Aquil\nHydrosaluric\nHypothiazide\nHydro-Diuril\nServithiazid\nDichlotiazid\nHidrotiazida\nHydrodiuretic\nHidrochlortiazid\nChlorosulthiadil\nHydrochlorothiazid\nHydrochlorthiazide\ncomponent of Cyclex\nHydrochlorothiazide\ncomponent of Esimil\ncomponent of Dyazide\nDihydrochlorothiazid\ncomponent of Aldoril\nDihydrochlorothiazide\ncomponent of Caplaril\nDihydrochlorothiazidum\ncomponent of Hydropres\ncomponent of Aldactazide\n3,4-Dihydrochlorothiazide\ncomponent of Butizide Prestabs\n3,4-Dihydro-6-chloro-7-sulfamyl-1,2,4-benzothiadiazine-1,1-dioxide\n6-Chloro-3,4-dihydro-7-sulfamoyl-2H-1,2,4-benzothiadiazine 1,1-dioxide\n6-Chloro-7-sulfamoyl-3,4-dihydro-2H-1,2,4-benzothiadiazine 1,1-dioxide\n6-Chloro-3,4-dihydro-2H-1,2,4-benzothiadiazine-7-sulfonamide 1,1-dioxide\nWLN: T66 BSWM EM DHJ HG ISZW\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-3,4-dihydro-, 1,1-dioxide\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-3,4-dihydro-, 1,1-dioxide','0F95890F55886D97-FICuS-01-56','0F95890F55886D97-FICTS-01-35','0F95890F55886D97-uuuuu-01-05','InChI=1S/C7H8ClN3O4S2/c8-4-1-5-7(2-6(4)16(9,12)13)17(14,15)11-3-10-5/h1-2,10-11H,3H2,(H2,9,12,13)','InChIKey=JZUFKLXOESDKRF-UHFFFAOYSA-N','NS(=O)(=O)c1cc2c(cc1Cl)NCNS2(=O)=O',NULL),
	(44708,0,0,'609-09-6','Consistent with Molecular Formula','C7H10O5',174.153,'Ethyl mesoxalate\nDiethyl mesoxalate\nDiethyl oxomalonate\nPropanedioic acid, oxo-, diethyl ester\nMesoxalic acid, diethyl ester','3204BD9286711D8F-FICuS-01-4A','3204BD9286711D8F-FICTS-01-29','3204BD9286711D8F-uuuuu-01-F9','InChI=1S/C7H10O5/c1-3-11-6(9)5(8)7(10)12-4-2/h3-4H2,1-2H3','InChIKey=DBKKFIIYQGGHJO-UHFFFAOYSA-N','CCOC(=O)C(=O)C(=O)OCC',NULL),
	(44709,0,0,'5190-68-1','Consistent with Molecular Formula','C8H5ClN2',164.5939,'4-Chloroquinazoline\nQuinazoline, 4-chloro-\nQuinazoline, 4-chloro-','D4229CCBDF578EEF-FICuS-01-A2','D4229CCBDF578EEF-FICTS-01-81','D4229CCBDF578EEF-uuuuu-01-51','InChI=1S/C8H5ClN2/c9-8-6-3-1-2-4-7(6)10-5-11-8/h1-5H','InChIKey=GVRRXASZZAKBMN-UHFFFAOYSA-N','Clc1ncnc2ccccc12',NULL),
	(44710,0,0,'5470-92-8','Consistent with Molecular Formula','C14H21ClN2O',268.7857,NULL,'728585E0D3CB5111-FICuS-01-43','728585E0D3CB5111-FICTS-01-22','72792205EC46885F-uuuuu-01-F5','InChI=1S/C14H20N2O.ClH/c1-15-9-11-16(12-10-15)8-7-14(17)13-5-3-2-4-6-13;/h2-6H,7-12H2,1H3;1H','InChIKey=NNWGBBQKIUPGAI-UHFFFAOYSA-N','CN1CCN(CCC(=O)c2ccccc2)CC1.Cl',NULL),
	(44711,0,0,'6962-92-1','Consistent with Molecular Formula','C6H11ClO2',150.6047,'4-Chlorobutyl acetate\n4-Chloro-n-butyl acetate\n1-Acetoxy-4-chlorobutane\n1-Chloro-4-acetoxybutane\n.omega.-Chlorobutyl acetate\n1-Butanol, 4-chloro-, acetate\n1-Butanol, 4-chloro-, acetate','D9AD95755AB7C882-FICuS-01-77','D9AD95755AB7C882-FICTS-01-56','D9AD95755AB7C882-uuuuu-01-26','InChI=1S/C6H11ClO2/c1-6(8)9-5-3-2-4-7/h2-5H2,1H3','InChIKey=PYLDCZJUHYVOAF-UHFFFAOYSA-N','CC(=O)OCCCCCl',NULL),
	(44712,0,0,'927-56-0','Consistent with Molecular Formula','C5H7NO',97.1164,'Levulinonitrile\n4-Oxovaleronitrile','DC04CFF42F0DD0DB-FICuS-01-9B','DC04CFF42F0DD0DB-FICTS-01-7A','DC04CFF42F0DD0DB-uuuuu-01-4A','InChI=1S/C5H7NO/c1-5(7)3-2-4-6/h2-3H2,1H3','InChIKey=JFVBCXHSPKJLRP-UHFFFAOYSA-N','CC(=O)CCC#N',NULL),
	(44713,0,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'8542BAD5693659A4-FICuS-01-51','8542BAD5693659A4-FICTS-01-30','8542BAD5693659A4-uuuuu-01-00','InChI=1S/C10H15NO2/c1-13-10-6-3-2-5-9(10)11-7-4-8-12/h2-3,5-6,11-12H,4,7-8H2,1H3','InChIKey=LDHWJQJKJJBZIL-UHFFFAOYSA-N','COc1ccccc1NCCCO',NULL),
	(44714,0,0,'5433-39-6','Consistent with Molecular Formula','C12H11N3O3S',277.2972,NULL,'620BA43853CE4823-FICuS-01-42','620BA43853CE4823-FICTS-01-21','620BA43853CE4823-uuuuu-01-F1','InChI=1S/C12H11N3O3S/c16-12(10-5-4-8-13-9-10)14-15-19(17,18)11-6-2-1-3-7-11/h1-9,15H,(H,14,16)','InChIKey=LJMCUUNDKMWSJZ-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccccc1)c1cccnc1',NULL),
	(44715,0,0,'2217-41-6','Consistent with Molecular Formula','C10H13N',147.2194,'5-Aminotetralin\n5-Tetralylamine\n.alpha.-Tetrahydronaphthylamine\n1-Amino-5,6,7,8-tetrahydronaphthalene\n5-Amino-1,2,3,4-tetrahydronaphthalene\nWLN: L66&TJ BZ\n1-Naphthalenamine, 5,6,7,8-tetrahydro-\n1-Naphthylamine, 5,6,7,8-tetrahydro-','4AA776592859D5AE-FICuS-01-66','4AA776592859D5AE-FICTS-01-45','4AA776592859D5AE-uuuuu-01-15','InChI=1S/C10H13N/c11-10-7-3-5-8-4-1-2-6-9(8)10/h3,5,7H,1-2,4,6,11H2','InChIKey=SODWJACROGQSMM-UHFFFAOYSA-N','Nc1cccc2c1CCCC2',NULL),
	(44716,2,0,'625-69-4','Consistent with Molecular Formula','C5H12O2',104.1486,'Pentanediol-2,4\n2,4-Amylene glycol\nIsoamylene alcohol\ndl-2,4-Pentanediol\nWLN: QY&1YQ\n2,4-Pentanediol\n2,4-Pentanediol','709EA2E511F645DC-FICuS-01-67','709EA2E511F645DC-FICTS-01-46','709EA2E511F645DC-uuuuu-01-16','InChI=1S/C5H12O2/c1-4(6)3-5(2)7/h4-7H,3H2,1-2H3','InChIKey=GTCCGKPBSJZVRZ-UHFFFAOYSA-N','CC(O)CC(C)O','1'),
	(44717,0,0,'6938-06-3','Consistent with Molecular Formula','C10H13NO2',179.2182,'Ba 2674\nButyl nicotinate\nNicotinic acid butyl ester\nWLN: T6NJ CVO4\n3-Pyridinecarboxylic acid, butyl ester\nNicotinic acid, butyl ester','CBE0306B239873E6-FICuS-01-57','CBE0306B239873E6-FICTS-01-36','CBE0306B239873E6-uuuuu-01-06','InChI=1S/C10H13NO2/c1-2-3-7-13-10(12)9-5-4-6-11-8-9/h4-6,8H,2-3,7H2,1H3','InChIKey=DQULIMIQTCDUAN-UHFFFAOYSA-N','CCCCOC(=O)c1cccnc1',NULL),
	(44718,0,0,'2067-33-6','Consistent with Molecular Formula','C5H9BrO2',181.0289,'5-Bromovaleric acid\n5-Bromopentanoic acid\nValeric acid, 5-bromo-\n.delta.-Bromovaleric acid\nPentanoic acid, 5-bromo-','FAEA8AA75ACDB9ED-FICuS-01-C6','FAEA8AA75ACDB9ED-FICTS-01-A5','FAEA8AA75ACDB9ED-uuuuu-01-75','InChI=1S/C5H9BrO2/c6-4-2-1-3-5(7)8/h1-4H2,(H,7,8)','InChIKey=WNXNUPJZWYOKMW-UHFFFAOYSA-N','O=C(O)CCCCBr',NULL),
	(44719,0,0,'4400-05-9','Consistent with Molecular Formula','C12H8Br2O',328.0026,NULL,'2054967CFE9D529F-FICuS-01-69','2054967CFE9D529F-FICTS-01-48','2054967CFE9D529F-uuuuu-01-18','InChI=1S/C12H8Br2O/c13-10-6-9(7-11(14)12(10)15)8-4-2-1-3-5-8/h1-7,15H','InChIKey=SKQRVOXIIAXXEM-UHFFFAOYSA-N','Oc1c(Br)cc(-c2ccccc2)cc1Br',NULL),
	(44720,2,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'F343203B4E3F2A3C-FICuS-01-59','F343203B4E3F2A3C-FICTS-01-38','F343203B4E3F2A3C-uuuuu-01-08','InChI=1S/C10H18O2/c1-7(2)8-4-5-10(3,6-8)9(11)12/h7-8H,4-6H2,1-3H3,(H,11,12)','InChIKey=IBDVYGIGYPWWBX-UHFFFAOYSA-N','CC(C)C1CCC(C)(C(=O)O)C1','1'),
	(44721,0,0,NULL,'Consistent with Molecular Formula','C8H19NO4',193.2424,NULL,'D0388B27D6855B41-FICuS-01-4C','D0388B27D6855B41-FICTS-01-2B','D0388B27D6855B41-uuuuu-01-FB','InChI=1S/C8H19NO4/c1-8(6-12,7-13)9(2-4-10)3-5-11/h10-13H,2-7H2,1H3','InChIKey=FYKOVSZKAVKHHZ-UHFFFAOYSA-N','CC(CO)(CO)N(CCO)CCO',NULL),
	(44722,0,0,'7356-54-9','Consistent with Molecular Formula','C8H12ClN',157.6425,NULL,'F35A7074133C206C-FICuS-01-3D','F35A7074133C206C-FICTS-01-1C','F3A6D7912CB1F922-uuuuu-01-16','InChI=1S/C8H11N.ClH/c1-6-3-4-8(9)5-7(6)2;/h3-5H,9H2,1-2H3;1H','InChIKey=OYZCOOMMDVDZNW-UHFFFAOYSA-N','Cc1ccc(N)cc1C.Cl',NULL),
	(44723,0,0,'41394-71-2','Consistent with Molecular Formula','C9H14ClNO5',251.6663,NULL,'3968095108673D63-FICuS-01-25','3968095108673D63-FICTS-01-04','3968095108673D63-uuuuu-01-D4','InChI=1S/C9H14ClNO5/c1-3-15-8(13)7(9(14)16-4-2)11-6(12)5-10/h7H,3-5H2,1-2H3,(H,11,12)','InChIKey=FIRXYFZXNJPHDX-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CCl)C(=O)OCC',NULL),
	(44724,0,0,'6938-07-4','Consistent with Molecular Formula','C17H25NO4',307.3888,NULL,'92E1106F858D16EE-FICuS-01-5F','92E1106F858D16EE-FICTS-01-3E','92E1106F858D16EE-uuuuu-01-0E','InChI=1S/C17H25NO4/c1-3-21-16(19)10-12-18(13-11-17(20)22-4-2)14-15-8-6-5-7-9-15/h5-9H,3-4,10-14H2,1-2H3','InChIKey=RWQXNROEHRGDNP-UHFFFAOYSA-N','CCOC(=O)CCN(CCC(=O)OCC)Cc1ccccc1',NULL),
	(44725,1,0,'4584-49-0','Consistent with Molecular Formula','C5H13Cl2N',158.0704,'(2-Chloropropyl)dimethylamine hydrochloride\nN,N-Dimethyl-2-chloropropylamine hydrochloride\n2-Chloro-N,N-dimethylaminopropane hydrochloride\n(2-Chloropropyl)dimethylamine monohydrochloride\n1-(Dimethylamino)-2-chloropropane hydrochloride\n2-(Dimethylamino)isopropyl chloride hydrochloride\n2-Chloro-N\',N\'-dimethylaminopropane hydrochloride\n1-Methyl-2-dimethylaminoethyl chloride hydrochloride\n2-(Dimethylamino)-1-methylethyl chloride hydrochloride\nPropane, 1-(N,N-dimethylamino)-2-chloro-, hydrochloride\nWLN: GY1&1N1&1 &GH\n1-Propanamine, 2-chloro-N,N-dimethyl-, hydrochloride\nPropylamine, 2-chloro-N,N-dimethyl-, hydrochloride','7D61EF3077BE4888-FICuS-01-68','7D61EF3077BE4888-FICTS-01-47','7D9D48D5483391C6-uuuuu-01-08','InChI=1S/C5H12ClN.ClH/c1-5(6)4-7(2)3;/h5H,4H2,1-3H3;1H','InChIKey=OCWGRWAYARCRTQ-UHFFFAOYSA-N','CC(Cl)CN(C)C.Cl','1'),
	(44726,0,0,'4709-59-5','Consistent with Molecular Formula','C10H16O2',168.2352,'Ethyl (1\'-cyclohexenyl)acetate\n1-Cyclohexene-1-acetic acid, ethyl ester\n1-Cyclohexene-1-acetic acid, ethyl ester','BE10A3E42319BD8C-FICuS-01-6C','BE10A3E42319BD8C-FICTS-01-4B','BE10A3E42319BD8C-uuuuu-01-1B','InChI=1S/C10H16O2/c1-2-12-10(11)8-9-6-4-3-5-7-9/h6H,2-5,7-8H2,1H3','InChIKey=PCEAXJCWSKKROQ-UHFFFAOYSA-N','CCOC(=O)CC1=CCCCC1',NULL),
	(44727,0,0,'6938-09-6','Consistent with Molecular Formula','C17H23BrN2',335.2861,NULL,'8984B6C2D416832E-FICuS-01-52','8984B6C2D416832E-FICTS-01-31','664068E425852A93-uuuuu-01-E0','InChI=1S/C17H22N2.BrH/c1-3-8-16(9-4-1)14-18-12-7-13-19-15-17-10-5-2-6-11-17;/h1-6,8-11,18-19H,7,12-15H2;1H','InChIKey=HESJFPDLYWZTQP-UHFFFAOYSA-N','Br.c1ccc(CNCCCNCc2ccccc2)cc1',NULL),
	(44728,0,0,'5428-57-9','Consistent with Molecular Formula','C18H19NOS',297.4142,NULL,'6C6BA147E7ADD38B-FICuS-01-87','6C6BA147E7ADD38B-FICTS-01-66','6C6BA147E7ADD38B-uuuuu-01-36','InChI=1S/C18H19NOS/c21-18(19-10-12-20-13-11-19)14-15-6-8-17(9-7-15)16-4-2-1-3-5-16/h1-9H,10-14H2','InChIKey=JTXKUELKOQEINN-UHFFFAOYSA-N','S=C(Cc1ccc(-c2ccccc2)cc1)N1CCOCC1',NULL),
	(44729,0,0,'108-37-2','Consistent with Molecular Formula','C6H4BrCl',191.4546,'m-Chlorobromobenzene\nm-Bromochlorobenzene\n3-Chlorobromobenzene\n3-Bromochlorobenzene\nm-Chlorophenyl bromide\n1-Bromo-3-chlorobenzene\n1-Chloro-3-bromobenzene\nBenzene, 1-bromo-3-chloro-\nBenzene, 1-bromo-3-chloro-','307B4708BC0333BE-FICuS-01-4B','307B4708BC0333BE-FICTS-01-2A','307B4708BC0333BE-uuuuu-01-FA','InChI=1S/C6H4BrCl/c7-5-2-1-3-6(8)4-5/h1-4H','InChIKey=JRGGUPZKKTVKOV-UHFFFAOYSA-N','Clc1cccc(Br)c1',NULL),
	(44730,0,0,'6938-10-9','Consistent with Molecular Formula','C24H34O4',386.5302,NULL,'5E418B79DD6CBBDD-FICuS-01-9D','5E418B79DD6CBBDD-FICTS-01-7C','5E418B79DD6CBBDD-uuuuu-01-4C','InChI=1S/C24H34O4/c1-3-5-17-25-21-9-13-23(14-10-21)27-19-7-8-20-28-24-15-11-22(12-16-24)26-18-6-4-2/h9-16H,3-8,17-20H2,1-2H3','InChIKey=HGDFRVWQDODFIF-UHFFFAOYSA-N','CCCCOc1ccc(OCCCCOc2ccc(OCCCC)cc2)cc1',NULL),
	(44731,0,0,'7253-63-6','Consistent with Molecular Formula','C7H8ClN3O',185.6127,NULL,'BBC903C96DD6A0A5-FICuS-01-81','BBC903C96DD6A0A5-FICTS-01-60','BBC903C96DD6A0A5-uuuuu-01-30','InChI=1S/C7H8ClN3O/c1-4-9-6(8)3-7(10-4)11-5(2)12/h3H,1-2H3,(H,9,10,11,12)','InChIKey=FMDCSWYQTLTNPH-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)nc(C)n1',NULL),
	(44732,1,0,'698-87-3','Consistent with Molecular Formula','C9H12O',136.1932,'1-Phenyl-2-propanol\n2-Propanol, 1-phenyl-\nBenzyl methyl carbinol\n2-Hydroxy-1-phenylpropane\n.alpha.-Methylphenethyl alcohol\nBenzeneethanol, .alpha.-methyl-\nPhenethyl alcohol, .alpha.-methyl-','B4740B2D670C1B77-FICuS-01-51','B4740B2D670C1B77-FICTS-01-30','B4740B2D670C1B77-uuuuu-01-00','InChI=1S/C9H12O/c1-8(10)7-9-5-3-2-4-6-9/h2-6,8,10H,7H2,1H3','InChIKey=WYTRYIUQUDTGSX-UHFFFAOYSA-N','CC(O)Cc1ccccc1','1'),
	(44733,0,0,'625-52-5','Consistent with Molecular Formula','C3H8N2O',88.109,'Ethylurea\nN-Ethylurea\n1-Ethylurea\nUrea, ethyl-\nUrea, ethyl-','4BBC93920D1822CF-FICuS-01-63','4BBC93920D1822CF-FICTS-01-42','4BBC93920D1822CF-uuuuu-01-12','InChI=1S/C3H8N2O/c1-2-5-3(4)6/h2H2,1H3,(H3,4,5,6)','InChIKey=RYECOJGRJDOGPP-UHFFFAOYSA-N','CCNC(N)=O',NULL),
	(44734,1,0,'6938-12-1','Consistent with Molecular Formula','C5H12Br3N',325.8685,NULL,'6223380006C4083E-FICuS-01-1C','6223380006C4083E-FICTS-01-FB','8DE7E626F757A183-uuuuu-01-17','InChI=1S/C5H11Br2N.BrH/c1-8(2)4-5(7)3-6;/h5H,3-4H2,1-2H3;1H','InChIKey=MDZJNCSYSRDJMC-UHFFFAOYSA-N','Br.CN(C)CC(Br)CBr','1'),
	(44735,0,0,'611-20-1','Consistent with Molecular Formula','C7H5NO',119.1226,'o-Cyanophenol\n2-Cyanophenol\nSalicylnitrile\no-Hydoxybenzonitrile\n2-Hydroxybenzonitrile\no-Hydroxybenzonitrile\nBenzonitrile, o-hydroxy-\nBenzonitrile, 2-hydroxy-\nSalicylonitrile','616D873A7526FB0E-FICuS-01-5C','616D873A7526FB0E-FICTS-01-3B','616D873A7526FB0E-uuuuu-01-0B','InChI=1S/C7H5NO/c8-5-6-3-1-2-4-7(6)9/h1-4,9H','InChIKey=CHZCERSEMVWNHL-UHFFFAOYSA-N','N#Cc1ccccc1O',NULL),
	(44736,0,0,'83-13-6','Consistent with Molecular Formula','C13H16O4',236.267,'Diethyl phenylmalonate\nPhenylmalonic acid diethyl ester\nPropanedioic acid, phenyl-, diethyl ester\nMalonic acid, phenyl-, diethyl ester','070FD30EE7D41259-FICuS-01-55','070FD30EE7D41259-FICTS-01-34','070FD30EE7D41259-uuuuu-01-04','InChI=1S/C13H16O4/c1-3-16-12(14)11(13(15)17-4-2)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=FGYDHYCFHBSNPE-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1ccccc1',NULL),
	(44737,0,0,NULL,'Consistent with Molecular Formula','C15H15ClO3',278.7347,NULL,'E0D88BFEC877D280-FICuS-01-84','E0D88BFEC877D280-FICTS-01-63','E0D88BFEC877D280-uuuuu-01-33','InChI=1S/C15H15ClO3/c1-15(2,16)8-7-11-12(17)9-5-3-4-6-10(9)13(18)14(11)19/h3-6,19H,7-8H2,1-2H3','InChIKey=LCFLGWZKXXTHJO-UHFFFAOYSA-N','CC(C)(Cl)CCC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(44738,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN',205.6865,NULL,'8568296EC245B1FF-FICuS-01-65','8568296EC245B1FF-FICTS-01-44','8568296EC245B1FF-uuuuu-01-14','InChI=1S/C12H12ClN/c1-7-4-5-8(2)12-11(7)10(13)6-9(3)14-12/h4-6H,1-3H3','InChIKey=OKNZZVAEBHNPDW-UHFFFAOYSA-N','Cc1cc(Cl)c2c(C)ccc(C)c2n1',NULL),
	(44739,0,0,'6938-13-2','Consistent with Molecular Formula','C11H20Cl2N2',251.1984,NULL,'7F69B34741C65C7F-FICuS-01-66','7F69B34741C65C7F-FICTS-01-45','7F9514A27E4B8531-uuuuu-01-FC','InChI=1S/C11H19ClN2.ClH/c12-7-10-14(9-4-8-13)11-5-2-1-3-6-11;/h11H,1-7,9-10H2;1H','InChIKey=RSGGNCFAJSFXFD-UHFFFAOYSA-N','Cl.N#CCCN(CCCl)C1CCCCC1',NULL),
	(44740,0,0,NULL,'Consistent with Molecular Formula','C18H37ClN4O2',376.9689,NULL,'EB9337FFAEFDF2EA-FICuS-01-BE','EB9337FFAEFDF2EA-FICTS-01-9D','EB6F901A91702BA4-uuuuu-01-0E','InChI=1S/C18H36N4O2.ClH/c1-5-19(6-2)11-9-17(23)21-13-15-22(16-14-21)18(24)10-12-20(7-3)8-4;/h5-16H2,1-4H3;1H','InChIKey=NVXJKDJIMVYQGX-UHFFFAOYSA-N','CCN(CC)CCC(=O)N1CCN(C(=O)CCN(CC)CC)CC1.Cl',NULL),
	(44741,0,0,NULL,'Consistent with Molecular Formula','C18H30Br2N2O2',466.2552,NULL,'2314E9C72455F33D-FICuS-01-49','2314E9C72455F33D-FICTS-01-28','2314E9C72455F33D-uuuuu-01-F8','InChI=1S/C18H30Br2N2O2/c19-9-3-17(23)21-11-5-15(6-12-21)1-2-16-7-13-22(14-8-16)18(24)4-10-20/h15-16H,1-14H2','InChIKey=HZFZOBPRHVBOMV-UHFFFAOYSA-N','O=C(CCBr)N1CCC(CCC2CCN(C(=O)CCBr)CC2)CC1',NULL),
	(44742,0,0,NULL,'Consistent with Molecular Formula','C10H18N2O8S2',358.3808,NULL,'EFB7A51EB8C806C0-FICuS-01-85','EFB7A51EB8C806C0-FICTS-01-64','EFB7A51EB8C806C0-uuuuu-01-34','InChI=1S/C10H18N2O8S2/c1-21(15,16)19-7-9(13)11-3-5-12(6-4-11)10(14)8-20-22(2,17)18/h3-8H2,1-2H3','InChIKey=ITUBSZJIKVMZKI-UHFFFAOYSA-N','CS(=O)(=O)OCC(=O)N1CCN(C(=O)COS(C)(=O)=O)CC1',NULL),
	(44743,0,0,NULL,'Consistent with Molecular Formula','C24H30N2O8S2',538.6296,NULL,'2A04EF43797FA37B-FICuS-01-6A','2A04EF43797FA37B-FICTS-01-49','2A04EF43797FA37B-uuuuu-01-19','InChI=1S/C24H30N2O8S2/c1-19-3-7-21(8-4-19)35(29,30)33-17-11-23(27)25-13-15-26(16-14-25)24(28)12-18-34-36(31,32)22-9-5-20(2)6-10-22/h3-10H,11-18H2,1-2H3','InChIKey=MWNUXQMTYVRDTE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCC(=O)N2CCN(C(=O)CCOS(=O)(=O)c3ccc(C)cc3)CC2)cc1',NULL),
	(44744,0,0,'90436-03-6','Consistent with Molecular Formula','C9H16Br2N2O2',344.0456,NULL,'B338FE64744F1807-FICuS-01-51','B338FE64744F1807-FICTS-01-30','B338FE64744F1807-uuuuu-01-00','InChI=1S/C9H16Br2N2O2/c10-4-2-8(14)12-6-1-7-13-9(15)3-5-11/h1-7H2,(H,12,14)(H,13,15)','InChIKey=XYTZUYQZZUICDL-UHFFFAOYSA-N','O=C(CCBr)NCCCNC(=O)CCBr',NULL),
	(44745,0,0,NULL,'Consistent with Molecular Formula','C20H36N2O8S2',496.633,NULL,'662B02E89EB34571-FICuS-01-4A','662B02E89EB34571-FICTS-01-29','662B02E89EB34571-uuuuu-01-F9','InChI=1S/C20H36N2O8S2/c1-31(25,26)29-15-9-19(23)21-11-5-17(6-12-21)3-4-18-7-13-22(14-8-18)20(24)10-16-30-32(2,27)28/h17-18H,3-16H2,1-2H3','InChIKey=JQRJNCRNGRHKFZ-UHFFFAOYSA-N','CS(=O)(=O)OCCC(=O)N1CCC(CCC2CCN(C(=O)CCOS(C)(=O)=O)CC2)CC1',NULL),
	(44746,0,0,'36647-70-8','Consistent with Molecular Formula','C10H20N2O8S2',360.3966,'SK 25513\nN,N\'-Ethylenebis(hydracrylamide) dimesylate','D4212ABA4ACB5EE0-FICuS-01-81','D4212ABA4ACB5EE0-FICTS-01-60','D4212ABA4ACB5EE0-uuuuu-01-30','InChI=1S/C10H20N2O8S2/c1-21(15,16)19-7-3-9(13)11-5-6-12-10(14)4-8-20-22(2,17)18/h3-8H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=NIQIVJFGLNOOMX-UHFFFAOYSA-N','CS(=O)(=O)OCCC(=O)NCCNC(=O)CCOS(C)(=O)=O',NULL),
	(44747,0,0,NULL,'Consistent with Molecular Formula','C20H26?BrN4O2',434.355,NULL,'108261D75A864039-FICuS-01-28','108261D75A864039-FICTS-01-07','108261D75A864039-uuuuu-01-D7','InChI=1S/C20H26N4O2.BrH/c25-19(7-13-21-9-3-1-4-10-21)23-15-17-24(18-16-23)20(26)8-14-22-11-5-2-6-12-22;/h1-6,9-12H,7-8,13-18H2;1H/q+2;/p-1','InChIKey=UVKJDOQNTXCACM-UHFFFAOYSA-M','*.O=C(CC[n+]1ccccc1)N1CCN(C(=O)CC[n+]2ccccc2)CC1.[Br-]',NULL),
	(44748,0,0,'478-60-4','Consistent with Molecular Formula','C14H10O7',290.2288,'CITROMYCETIN\nCitromycetin\nFREQUENTIC ACID\nFrequentic acid\n4H,5H-Pyrano[3,2-c][1]benzopyran-10-carboxylic acid, 8,9-dihydroxy-2-methyl-4-oxo-\n4H,5H-Pyrano[3,2-c][1]benzopyran-10-carboxylic acid, 8,9-dihydroxy-2-methyl-4-oxo-','09033F9616C8F4A6-FICuS-01-4E','09033F9616C8F4A6-FICTS-01-2D','09033F9616C8F4A6-uuuuu-01-FD','InChI=1S/C14H10O7/c1-5-2-7(15)6-4-20-9-3-8(16)12(17)11(14(18)19)10(9)13(6)21-5/h2-3,16-17H,4H2,1H3,(H,18,19)','InChIKey=PKEPGKZPVDAVKI-UHFFFAOYSA-N','Cc1cc(=O)c2c(o1)-c1c(cc(O)c(O)c1C(=O)O)OC2',NULL),
	(44749,0,0,'1546-80-1','Consistent with Molecular Formula','C5H3F3N2O',164.0867,NULL,'EEC87652E0A17D2E-FICuS-01-79','2601B8AFD8A72CF5-FICTS-01-54','EEC87652E0A17D2E-uuuuu-01-28','InChI=1S/C5H3F3N2O/c6-5(7,8)4-9-2-1-3(11)10-4/h1-2H,(H,9,10,11)','InChIKey=PDCVDVCPQWFGAX-UHFFFAOYSA-N','O=c1cc[nH]c(C(F)(F)F)n1',NULL),
	(44750,0,0,'2557-79-1','Consistent with Molecular Formula','C6H5F3N2O',178.1135,'4-Pyrimidinol, 6-methyl-2-(trifluoromethyl)-\n4(1H)-Pyrimidinone, 6-methyl-2-(trifluoromethyl)-','CCC2E235D8A099E2-FICuS-01-77','EA72CFBF8151F706-FICTS-01-58','CCC2E235D8A099E2-uuuuu-01-26','InChI=1S/C6H5F3N2O/c1-3-2-4(12)11-5(10-3)6(7,8)9/h2H,1H3,(H,10,11,12)','InChIKey=UCULFLJNPKTZFE-UHFFFAOYSA-N','Cc1cc(=O)nc(C(F)(F)F)[nH]1',NULL),
	(44751,0,0,'1780-78-5','Consistent with Molecular Formula','C6H4F3N5',203.1263,NULL,'40CE3EFD4F73236A-FICuS-01-75','40CE3EFD4F73236A-FICTS-01-54','40CE3EFD4F73236A-uuuuu-01-24','InChI=1S/C6H4F3N5/c7-6(8,9)5-12-3(10)2-1-11-14-4(2)13-5/h1H,(H3,10,11,12,13,14)','InChIKey=ZLNHHGMTQGGARS-UHFFFAOYSA-N','Nc1nc(C(F)(F)F)nc2[nH]ncc12',NULL),
	(44752,0,0,'39193-06-1','Consistent with Molecular Formula','C13H9Cl2NO',266.1262,'4,4\'-Dichlorobenzanilide\nBenzamide, 4-chloro-N-(4-chlorophenyl)-','669D694150A8693F-FICuS-01-4A','669D694150A8693F-FICTS-01-29','669D694150A8693F-uuuuu-01-F9','InChI=1S/C13H9Cl2NO/c14-10-3-1-9(2-4-10)13(17)16-12-7-5-11(15)6-8-12/h1-8H,(H,16,17)','InChIKey=WXARQXZZFOCDNR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(44753,3,0,'5240-72-2','Consistent with Molecular Formula','C8H14O',126.198,'EC-1207\nCPC 1207\n2-Norbornylmethanol\n2-Norcamphanemethanol\n2-(Hydroxymethyl)norbornane\n2-(Hydroxymethyl)norcamphane\nExperimental chemotherapeutant 1,207\n2-(Hydroxymethyl)bicyclo[2.2.1]heptane\nWLN: L55 ATJ C1Q\nBicyclo[2.2.1]heptane-2-methanol\n2-Norbornanemethanol','230707F457D25016-FICuS-01-22','230707F457D25016-FICTS-01-01','230707F457D25016-uuuuu-01-D1','InChI=1S/C8H14O/c9-5-8-4-6-1-2-7(8)3-6/h6-9H,1-5H2','InChIKey=LWHKUVOYICRGGR-UHFFFAOYSA-N','OCC1CC2CCC1C2','1'),
	(44754,0,0,'58670-25-0','Consistent with Molecular Formula','C11H8ClNO2',221.6427,NULL,'747F4242B845F732-FICuS-01-40','747F4242B845F732-FICTS-01-1F','747F4242B845F732-uuuuu-01-EF','InChI=1S/C11H8ClNO2/c1-7-8(12)3-2-4-9(7)13-10(14)5-6-11(13)15/h2-6H,1H3','InChIKey=XQCSESYNWRKWCB-UHFFFAOYSA-N','Cc1c(Cl)cccc1N1C(=O)C=CC1=O',NULL),
	(44755,0,0,'65833-09-2','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'C5785EBCD42D17D9-FICuS-01-80','C5785EBCD42D17D9-FICTS-01-5F','C5785EBCD42D17D9-uuuuu-01-2F','InChI=1S/C12H11NO2/c1-8-5-9(2)7-10(6-8)13-11(14)3-4-12(13)15/h3-7H,1-2H3','InChIKey=PECLZIRCLUPWGS-UHFFFAOYSA-N','Cc1cc(C)cc(N2C(=O)C=CC2=O)c1',NULL),
	(44756,1,0,'5445-85-2','Consistent with Molecular Formula','C4H6Cl3NO2',206.4559,NULL,'198DA543C0A25AE5-FICuS-01-60','198DA543C0A25AE5-FICTS-01-3F','198DA543C0A25AE5-uuuuu-01-0F','InChI=1S/C4H6Cl3NO2/c1-2(9)8-3(10)4(5,6)7/h3,10H,1H3,(H,8,9)','InChIKey=WVECDRAYBGJMIV-UHFFFAOYSA-N','CC(=O)NC(O)C(Cl)(Cl)Cl','1'),
	(44757,0,0,'2648-61-5','Consistent with Molecular Formula','C8H6Cl2O',189.0408,'Phenacylidene chloride\n2,2-Dichloroacetophenone\n.alpha.,.alpha.-Dichloroacetophenone\n.omega.,.omega.-Dichloroacetophenone\nWLN: GYGVR\nEthanone, 2,2-dichloro-1-phenyl-\nAcetophenone, 2,2-dichloro-','F699305D8A8A532B-FICuS-01-5F','F699305D8A8A532B-FICTS-01-3E','F699305D8A8A532B-uuuuu-01-0E','InChI=1S/C8H6Cl2O/c9-8(10)7(11)6-4-2-1-3-5-6/h1-5,8H','InChIKey=CERJZAHSUZVMCH-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cl)Cl',NULL),
	(44758,0,0,'2902-69-4','Consistent with Molecular Formula','C8H5Cl3O',223.4859,NULL,'213CD05F00A2EA50-FICuS-01-4D','213CD05F00A2EA50-FICTS-01-2C','213CD05F00A2EA50-uuuuu-01-FC','InChI=1S/C8H5Cl3O/c9-8(10,11)7(12)6-4-2-1-3-5-6/h1-5H','InChIKey=OAMHTTBNEJBIKA-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cl)(Cl)Cl',NULL),
	(44759,1,0,'17464-96-9','Consistent with Molecular Formula','C4H9NO3',119.12,'Carbamic acid, 2-hydroxypropyl ester\n1,2-Propanediol, 1-carbamate\n1,2-Propanediol, 1-carbamate','019F4013921EE924-FICuS-01-34','019F4013921EE924-FICTS-01-13','019F4013921EE924-uuuuu-01-E3','InChI=1S/C4H9NO3/c1-3(6)2-8-4(5)7/h3,6H,2H2,1H3,(H2,5,7)','InChIKey=YCDWNZGUODQFGU-UHFFFAOYSA-N','CC(O)COC(N)=O','1'),
	(44760,0,0,'7356-63-0','Consistent with Molecular Formula','C13H20ClN5',281.7875,NULL,'4DA2FFCCA27442B3-FICuS-01-7D','4DA2FFCCA27442B3-FICTS-01-5C','4D5E58299DF99BFD-uuuuu-01-41','InChI=1S/C13H19N5.ClH/c1-3-17(4-2)11-13-14-15-16-18(13)10-12-8-6-5-7-9-12;/h5-9H,3-4,10-11H2,1-2H3;1H','InChIKey=BRTXALXGCJWYDM-UHFFFAOYSA-N','CCN(CC)Cc1nnnn1Cc1ccccc1.Cl',NULL),
	(44761,0,0,'1827-91-4','Consistent with Molecular Formula','C24H31ClF3N3O2S',518.036,'238A\nSKF 7621\nSKF 7261\nNDR A3682\nNdr a-3682\nFluorophenothiazine dihydrochloride\n10-[3-[1-(2-Hydroxyethoxyethyl)-4-piperazinyl]propyl]-2-trifluoromethylphenothiazine 2HCl\n10-[3-[1-(2-Hydroxyethoxyethyl)-4-piperazinyl]propyl]-2-trifluoromethylphenothiazine dihydrochloride\nPiperazine, 1-(2-hydroxyethoxyethyl)-4-[3-[2-(trifluoromethyl)-10-phenothiazinyl]propyl]dihydrochloride\nEthanol, 2-[2-[4-[3-[2-(trifluoromethyl)phenothiazin-10-yl]propyl]-1-piperazinyl]ethoxy]-dihydrochloride\nPiperazine, 1-(2-hydroxyethoxyethyl)-4-[3-[2-(trifluoromethyl)-10-phenothiazinyl]propyl] dihydrochloride\nWLN: T C666 BN ISJ EXFFF B3- AT6N DNTJ D2O2Q &GH 2\nEthanol, 2-[2-[4-[3-[2-(trifluoromethyl)phenothiazin-10-yl]propyl]-1-piperazinyl]ethoxy]-, dihydrochloride','94B3DDE7B24ABB3A-FICuS-01-8E','94B3DDE7B24ABB3A-FICTS-01-6D','944F7A028DC76274-uuuuu-01-00','InChI=1S/C24H30F3N3O2S.ClH/c25-24(26,27)19-6-7-23-21(18-19)30(20-4-1-2-5-22(20)33-23)9-3-8-28-10-12-29(13-11-28)14-16-32-17-15-31;/h1-2,4-7,18,31H,3,8-17H2;1H','InChIKey=JESCMLGRQMHNDA-UHFFFAOYSA-N','Cl.OCCOCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1',NULL),
	(44762,1,0,'139-68-4','Consistent with Molecular Formula','C15H16N2O',240.3042,'Fenatin\nPhenatin\nPerviton\nPhenatine\nN(.alpha.-Methylphenethyl)nicotinamide\nNicotinoyl-.beta.-phenylisopropylamine\nNicotinic acid .beta.-phenylisopropylamide\n3-Pyridinecarboxamide, N-(1-methyl-2-phenylethyl)-\nNicotinamide, N-(.alpha.-methylphenethyl)-\n3-Pyridinecarboxamide, N-(1-methyl-2-phenylethyl)-','F169E7E4BC163CEF-FICuS-01-8F','F169E7E4BC163CEF-FICTS-01-6E','F169E7E4BC163CEF-uuuuu-01-3E','InChI=1S/C15H16N2O/c1-12(10-13-6-3-2-4-7-13)17-15(18)14-8-5-9-16-11-14/h2-9,11-12H,10H2,1H3,(H,17,18)','InChIKey=KJRJJAZBUWXZFN-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(=O)c1cccnc1','1'),
	(44763,1,0,'3710-48-3','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'ED38E7C5A3DC2F18-FICuS-01-8B','ED38E7C5A3DC2F18-FICTS-01-6A','EDC440209C51F656-uuuuu-01-05','InChI=1S/C11H13NO.ClH/c1-8(12)6-10-7-9-4-2-3-5-11(9)13-10;/h2-5,7-8H,6,12H2,1H3;1H','InChIKey=OVKCXMIMFDYSMP-UHFFFAOYSA-N','CC(N)Cc1cc2ccccc2o1.Cl','1'),
	(44764,1,0,'882-00-8','Consistent with Molecular Formula','C10H13ClF3N',239.6676,'4-Trifluoromethylamphetamine hydrochloride\nBenzeneethanamine, .alpha.-methyl-4-(trifluoromethyl)-, hydrochloride\nPhenethylamine, .alpha.-methyl-p-(trifluoromethyl)-, hydrochloride','E89E8F702149087E-FICuS-01-5B','E89E8F702149087E-FICTS-01-3A','E86228951EC4D130-uuuuu-01-F8','InChI=1S/C10H12F3N.ClH/c1-7(14)6-8-2-4-9(5-3-8)10(11,12)13;/h2-5,7H,6,14H2,1H3;1H','InChIKey=KNZJORFGDAWXSK-UHFFFAOYSA-N','CC(N)Cc1ccc(C(F)(F)F)cc1.Cl','1'),
	(44765,0,0,'3814-18-4','Consistent with Molecular Formula','C6H5NO2S',155.171,NULL,'FE8F53600017B0BF-FICuS-01-60','FE8F53600017B0BF-FICTS-01-3F','FE8F53600017B0BF-uuuuu-01-0F','InChI=1S/C6H5NO2S/c8-7(9)5-2-1-3-6(10)4-5/h1-4,10H','InChIKey=HBCSOCHVMJKLLO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S)c1',NULL),
	(44766,0,0,'2524-76-7','Consistent with Molecular Formula','C7H7NO2S',169.1978,NULL,'EF099A17E8A19E5B-FICuS-01-81','EF099A17E8A19E5B-FICTS-01-60','EF099A17E8A19E5B-uuuuu-01-30','InChI=1S/C7H7NO2S/c1-11-7-4-2-3-6(5-7)8(9)10/h2-5H,1H3','InChIKey=GBGVXOUUXAIELM-UHFFFAOYSA-N','CSc1cccc([N+](=O)[O-])c1',NULL),
	(44767,0,1,'2793-99-9','Consistent with Molecular Formula','C30H38?F3N3O7S',641.7013,NULL,'FB8E4B16AC962DC7-FICuS-01-8C','FB8E4B16AC962DC7-FICTS-01-6B','C2C545161F529D5E-uuuuu-01-08','InChI=1S/C26H34F3N3O3S.C4H4O4/c27-26(28,29)21-6-7-25-23(20-21)32(22-4-1-2-5-24(22)36-25)9-3-8-30-10-12-31(13-11-30)14-16-34-18-19-35-17-15-33;5-3(6)1-2-4(7)8/h1-2,4-7,20,33H,3,8-19H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=RILVVXYQXGUWCI-BTJKTKAUSA-N','*.O=C(O)/C=C\\C(=O)O.OCCOCCOCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1','1'),
	(44768,0,0,'14065-41-9','Consistent with Molecular Formula','C10H13NO4S',243.277,'SKF 7711\nIsopropyl ester of o-sulfamoylbenzoic acid\nWLN: ZSWR BVOY1&1\nBenzoic acid, 2-(aminosulfonyl)-, 1-methylethyl ester\nBenzoic acid, o-sulfamoyl-, isopropyl ester','D66F4E4C633FDC69-FICuS-01-85','D66F4E4C633FDC69-FICTS-01-64','D66F4E4C633FDC69-uuuuu-01-34','InChI=1S/C10H13NO4S/c1-7(2)15-10(12)8-5-3-4-6-9(8)16(11,13)14/h3-7H,1-2H3,(H2,11,13,14)','InChIKey=UADGDKCDJALXDM-UHFFFAOYSA-N','CC(C)OC(=O)c1ccccc1S(N)(=O)=O',NULL),
	(44769,0,0,'5753-26-4','Consistent with Molecular Formula','C7H16Cl2N2',199.1228,NULL,'521F013AE6B39068-FICuS-01-41','521F013AE6B39068-FICTS-01-20','52E3A6DFD93E4926-uuuuu-01-20','InChI=1S/C7H15ClN2.ClH/c1-9-4-6-10(3-2-8)7-5-9;/h2-7H2,1H3;1H','InChIKey=NVYZDOQALWYSEJ-UHFFFAOYSA-N','CN1CCN(CCCl)CC1.Cl',NULL),
	(44770,6,0,'22467-98-7','Consistent with Molecular Formula','C26H30Cl2O4',477.4266,NULL,'A8916819A2B2EB6E-FICuS-01-6B','A8916819A2B2EB6E-FICTS-01-4A','BB6E01323789EB0B-uuuuu-01-0F','InChI=1S/C26H30Cl2O4/c1-26-13-12-18-17-8-10-22(29)25(28)20(17)7-6-19(18)21(26)9-11-23(26)32-24(30)14-31-16-4-2-15(27)3-5-16/h2-5,17-19,21,23H,6-14H2,1H3/t17-,18-,19-,21+,23+,26+/m1/s1','InChIKey=RIFKMUCBGBCCAA-KXLSUQFWSA-N','CC12CCC3C4CCC(=O)C(Cl)=C4CCC3C1CCC2OC(=O)COc1ccc(Cl)cc1','1'),
	(44771,0,0,'4974-58-7','Consistent with Molecular Formula','C14H10O2',210.2318,NULL,'3780A80D11A0948F-FICuS-01-44','3780A80D11A0948F-FICTS-01-23','3780A80D11A0948F-uuuuu-01-F3','InChI=1S/C14H10O2/c15-10-14(16)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-10H','InChIKey=ZISUOZSNZBKYOT-UHFFFAOYSA-N','O=CC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(44772,1,0,'19352-02-4','Consistent with Molecular Formula','C13H16ClN',221.7291,NULL,'B6CAD7AE8C57D35A-FICuS-01-98','B6CAD7AE8C57D35A-FICTS-01-77','B636704BB3DA0A14-uuuuu-01-04','InChI=1S/C13H15N.ClH/c1-10(14)9-12-7-4-6-11-5-2-3-8-13(11)12;/h2-8,10H,9,14H2,1H3;1H','InChIKey=XSEGXLBWQMYCAV-UHFFFAOYSA-N','CC(N)Cc1cccc2ccccc12.Cl','1'),
	(44773,0,1,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'1A9E3C4A8D113520-FICuS-01-4A','1A9E3C4A8D113520-FICTS-01-29','8CE8872264C5F6C3-uuuuu-01-15','InChI=1S/C12H11N.C4H4O4/c1-2-6-11(7-3-1)10-12-8-4-5-9-13-12;5-3(6)1-2-4(7)8/h1-9H,10H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=BDLSYPJJKPRHBC-BTJKTKAUSA-N','O=C(O)/C=C\\C(=O)O.c1ccc(Cc2ccccn2)cc1','1'),
	(44774,0,0,'30684-07-2','Consistent with Molecular Formula','C10H16ClN',185.6961,'Benzenepropanamine, N-methyl-, hydrochloride\nPropylamine, N-methyl-3-phenyl-, hydrochloride','7B9AE7D233257127-FICuS-01-4A','7B9AE7D233257127-FICTS-01-29','7B6640370CA8A869-uuuuu-01-FD','InChI=1S/C10H15N.ClH/c1-11-9-5-8-10-6-3-2-4-7-10;/h2-4,6-7,11H,5,8-9H2,1H3;1H','InChIKey=XKHCUFJKGWJLNO-UHFFFAOYSA-N','CNCCCc1ccccc1.Cl',NULL),
	(44775,0,0,'7155-21-7','Consistent with Molecular Formula','C17H24O4',292.3742,NULL,'3ED5CF4BC395EF5E-FICuS-01-A0','3ED5CF4BC395EF5E-FICTS-01-7F','3ED5CF4BC395EF5E-uuuuu-01-4F','InChI=1S/C17H24O4/c1-4-7-13-17(15(18)20-5-2,16(19)21-6-3)14-11-9-8-10-12-14/h8-12H,4-7,13H2,1-3H3','InChIKey=NRHHEAFRICJREB-UHFFFAOYSA-N','CCCCC(C(=O)OCC)(C(=O)OCC)c1ccccc1',NULL),
	(44776,0,0,'2163-48-6','Consistent with Molecular Formula','C10H18O4',202.2498,'Diethyl propylmalonate\nPropylmalonic acid diethyl ester\nPropanedioic acid, propyl-, diethyl ester\nMalonic acid, propyl-, diethyl ester','E8B328AB08ACEED7-FICuS-01-97','E8B328AB08ACEED7-FICTS-01-76','E8B328AB08ACEED7-uuuuu-01-46','InChI=1S/C10H18O4/c1-4-7-8(9(11)13-5-2)10(12)14-6-3/h8H,4-7H2,1-3H3','InChIKey=GRRSDGHTSMJICM-UHFFFAOYSA-N','CCCC(C(=O)OCC)C(=O)OCC',NULL),
	(44777,0,0,'7590-14-9','Consistent with Molecular Formula','C22H27ClF3N3O2',457.9224,'1-Piperazineethanol (8CI), 4-[3-[2-(trifluoromethyl)phenoxazin-10-yl]propyl]-, dihydrochloride','7DDDDEF4AA1293A4-FICuS-01-93','7DDDDEF4AA1293A4-FICTS-01-72','7D217911959F4AEA-uuuuu-01-0E','InChI=1S/C22H26F3N3O2.ClH/c23-22(24,25)17-6-7-21-19(16-17)28(18-4-1-2-5-20(18)30-21)9-3-8-26-10-12-27(13-11-26)14-15-29;/h1-2,4-7,16,29H,3,8-15H2;1H','InChIKey=VFZYTJDXSNUQCW-UHFFFAOYSA-N','Cl.OCCN1CCN(CCCN2c3ccccc3Oc3ccc(C(F)(F)F)cc32)CC1',NULL),
	(44778,1,0,'2149-70-4','Consistent with Molecular Formula','C6H13N5O4',219.1998,'Nitroarginine\nNitro-L-arginine\nN(G)-Nitroarginine\n.omega.-Nitroarginine\nArginine, N(G)-nitro-\nN(G)-Nitro-L-arginine\nArginine, .omega.-nitro-\nArginine, N(G)-nitro-, (+)-\nArginine, .omega.-nitro-, L-\nOrnithine, N(5)-(nitroamidino)-, L-\nNorvaline, 5-(2-nitroguanidino)-, (+)-\nL-Ornithine, N5-[imino(nitroamino)methyl]-','68C92EF9E0CFD4B2-FICuS-01-91','B3A3DE963ACABE9F-FICTS-01-85','68C92EF9E0CFD4B2-uuuuu-01-40','InChI=1S/C6H13N5O4/c7-4(5(12)13)2-1-3-9-6(8)10-11(14)15/h4H,1-3,7H2,(H,12,13)(H3,8,9,10)','InChIKey=MRAUNPAHJZDYCK-UHFFFAOYSA-N','N/C(=N\\CCCC(N)C(=O)O)N[N+](=O)[O-]','1'),
	(44779,0,0,'656-96-2','Consistent with Molecular Formula','C8H5ClF3NO',223.5818,NULL,'8690E9D131ADDD1A-FICuS-01-74','8690E9D131ADDD1A-FICTS-01-53','8690E9D131ADDD1A-uuuuu-01-23','InChI=1S/C8H5ClF3NO/c9-7-2-1-5(13-4-14)3-6(7)8(10,11)12/h1-4H,(H,13,14)','InChIKey=JCGSMHPPPSDAKF-UHFFFAOYSA-N','O=CNc1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(44780,0,0,'23896-88-0','Consistent with Molecular Formula','C8H9NO2',151.1646,'o-Formanisidide','DF54C380C0D7F008-FICuS-01-64','DF54C380C0D7F008-FICTS-01-43','DF54C380C0D7F008-uuuuu-01-13','InChI=1S/C8H9NO2/c1-11-8-5-3-2-4-7(8)9-6-10/h2-6H,1H3,(H,9,10)','InChIKey=HTFKHRVOHMLBQC-UHFFFAOYSA-N','COc1ccccc1NC=O',NULL),
	(44781,0,0,'92299-74-6','Consistent with Molecular Formula','C14H21Cl2NO5',354.2296,NULL,'941D3CFF88FC0113-FICuS-01-69','941D3CFF88FC0113-FICTS-01-48','94E19B1AB771D85D-uuuuu-01-1C','InChI=1S/C14H20ClNO5.ClH/c1-18-11-8-10(9-12(19-2)13(11)20-3)14(17)21-7-6-16-5-4-15;/h8-9,16H,4-7H2,1-3H3;1H','InChIKey=DWZIVJGCHWICQS-UHFFFAOYSA-N','COc1cc(C(=O)OCCNCCCl)cc(OC)c1OC.Cl',NULL),
	(44782,0,0,'7148-80-3','Consistent with Molecular Formula','C16H16?3N2O4S',332.3734,NULL,'4C2839276A61B46E-FICuS-01-4C','4C2839276A61B46E-FICTS-01-2B','4C2839276A61B46E-uuuuu-01-FB','InChI=1S/C8H10N2S.C8H6O4/c9-8(10)11-6-7-4-2-1-3-5-7;9-7(10)5-3-1-2-4-6(5)8(11)12/h1-5H,6H2,(H3,9,10);1-4H,(H,9,10)(H,11,12)','InChIKey=VVVWOPSWLPRIEN-UHFFFAOYSA-N','*.*.*.N=C(N)SCc1ccccc1.O=C(O)c1ccccc1C(=O)O',NULL),
	(44783,0,0,'348-90-3','Consistent with Molecular Formula','C9H7ClF3NO',237.6086,NULL,'E41817957E7F038B-FICuS-01-55','E41817957E7F038B-FICTS-01-34','E41817957E7F038B-uuuuu-01-04','InChI=1S/C9H7ClF3NO/c1-5(15)14-6-2-3-8(10)7(4-6)9(11,12)13/h2-4H,1H3,(H,14,15)','InChIKey=LWEJZUHNFUXTEC-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(44784,0,0,'6938-73-4','Consistent with Molecular Formula','C9H7ClF3NO',237.6086,NULL,'BBB7C28E234B0821-FICuS-01-5C','BBB7C28E234B0821-FICTS-01-3B','BBB7C28E234B0821-uuuuu-01-0B','InChI=1S/C9H7ClF3NO/c1-5(15)14-8-4-6(9(11,12)13)2-3-7(8)10/h2-4H,1H3,(H,14,15)','InChIKey=KQBBIJPLOXRSLZ-UHFFFAOYSA-N','CC(=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(44785,0,0,'40478-25-9','Consistent with Molecular Formula','C13H14Cl2N2O2',301.1718,'1H-Isoindole-1,3(2H)-dione, 2-[[bis(2-chloroethyl)amino]methyl]-','6A39F14F22AED881-FICuS-01-6A','6A39F14F22AED881-FICTS-01-49','6A39F14F22AED881-uuuuu-01-19','InChI=1S/C13H14Cl2N2O2/c14-5-7-16(8-6-15)9-17-12(18)10-3-1-2-4-11(10)13(17)19/h1-4H,5-9H2','InChIKey=NNESHRNTUABYGW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CN(CCCl)CCCl',NULL),
	(44786,0,0,'2860-30-2','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'6421F953727FE24C-FICuS-01-4F','6421F953727FE24C-FICTS-01-2E','6421F953727FE24C-uuuuu-01-FE','InChI=1S/C9H11NO/c1-2-8-5-3-4-6-9(8)10-7-11/h3-7H,2H2,1H3,(H,10,11)','InChIKey=VKHKSOMMWYPNGI-UHFFFAOYSA-N','CCc1ccccc1NC=O',NULL),
	(44787,0,0,'6938-75-6','Consistent with Molecular Formula','C10H12ClNO3',229.6627,NULL,'221B4BC689918F30-FICuS-01-49','221B4BC689918F30-FICTS-01-28','221B4BC689918F30-uuuuu-01-F8','InChI=1S/C10H12ClNO3/c1-6(13)12-8-5-9(14-2)7(11)4-10(8)15-3/h4-5H,1-3H3,(H,12,13)','InChIKey=OQKSIDOPPLSAOL-UHFFFAOYSA-N','COc1cc(NC(C)=O)c(OC)cc1Cl',NULL),
	(44788,0,0,'6938-76-7','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'3F43D8472B178DD1-FICuS-01-5B','3F43D8472B178DD1-FICTS-01-3A','3F43D8472B178DD1-uuuuu-01-0A','InChI=1S/C11H15NO3/c1-3-14-9-5-6-11(15-4-2)10(7-9)12-8-13/h5-8H,3-4H2,1-2H3,(H,12,13)','InChIKey=BOSWANFYNRFFAA-UHFFFAOYSA-N','CCOc1ccc(OCC)c(NC=O)c1',NULL),
	(44789,0,0,'6938-77-8','Consistent with Molecular Formula','C19H17N3O8',415.3586,NULL,'723E0DFF266C89E9-FICuS-01-78','723E0DFF266C89E9-FICTS-01-57','BFA392E5E4BA9A4C-uuuuu-01-44','InChI=1S/C13H14O.C6H3N3O7/c1-2-9-14-13-8-7-11-5-3-4-6-12(11)10-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-8,10H,2,9H2,1H3;1-2,10H','InChIKey=JJENWSCEQYDVKT-UHFFFAOYSA-N','CCCOc1ccc2ccccc2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(44790,0,0,'6784-25-4','Consistent with Molecular Formula','C14H12N2O4S',304.3198,'DFD\nDFDDS\nWR 6798\nFormilone\nDiformyldapsone\np,p\'-Sulfonylbisformanilide\nDiformyl-4,4\'-sulfonyldianiline\nDiformyl diaminodiphenylsulfone\nFormanilide, 4\',4\'\'\'-sulfonyldi-\n4,4\'-Diformamidodiphenyl sulfone\nSulfone, bis(N-formyl-p-aminophenyl)\nN,N\'-Diformyl-p,p\'-diaminodiphenylsulfone\nWLN: VHMR DSWR DMVH\nFormamide, N,N\'-(sulfonyldi-4,1-phenylene)bis-\nFormanilide, 4\',4\'\'\'-sulfonylbis-','CA8DE0F59DEA9BA9-FICuS-01-AF','CA8DE0F59DEA9BA9-FICTS-01-8E','CA8DE0F59DEA9BA9-uuuuu-01-5E','InChI=1S/C14H12N2O4S/c17-9-15-11-1-5-13(6-2-11)21(19,20)14-7-3-12(4-8-14)16-10-18/h1-10H,(H,15,17)(H,16,18)','InChIKey=NOWADDNUCMOPLH-UHFFFAOYSA-N','O=CNc1ccc(S(=O)(=O)c2ccc(NC=O)cc2)cc1',NULL),
	(44791,2,0,'6938-79-0','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'6C7F7224B3482FA4-FICuS-01-5A','6C7F7224B3482FA4-FICTS-01-39','6C7F7224B3482FA4-uuuuu-01-09','InChI=1S/C18H16O4/c1-11(19)21-17-13-7-3-5-9-15(13)18(22-12(2)20)16-10-6-4-8-14(16)17/h3-10,17-18H,1-2H3','InChIKey=LVZGGYUSMWUMEM-UHFFFAOYSA-N','CC(=O)OC1c2ccccc2C(OC(C)=O)c2ccccc21','1'),
	(44792,5,0,'42587-47-3','Consistent with Molecular Formula','C18H30O2',278.4338,NULL,'E761D49CC0447D56-FICuS-01-5F','E761D49CC0447D56-FICTS-01-3E','E761D49CC0447D56-uuuuu-01-0E','InChI=1S/C18H30O2/c19-16-13-7-6-8-14(16)18(20)12-5-2-9-15(18)17(13)10-3-1-4-11-17/h13-16,19-20H,1-12H2','InChIKey=WEGYGDMAECNJDG-UHFFFAOYSA-N','OC1C2CCCC1C1(CCCCC1)C1CCCCC21O','1'),
	(44793,1,0,'27850-68-6','Consistent with Molecular Formula','C11H20Cl3NO',288.6441,NULL,'CAC0B6B592B271B4-FICuS-01-6A','CAC0B6B592B271B4-FICTS-01-49','CA3C1150AD3FA8FA-uuuuu-01-35','InChI=1S/C11H19Cl2NO.ClH/c12-5-7-14(8-6-13)9-10-3-1-2-4-11(10)15;/h10H,1-9H2;1H','InChIKey=SKTUYTAGPMJLKI-UHFFFAOYSA-N','Cl.O=C1CCCCC1CN(CCCl)CCCl','1'),
	(44794,0,0,'88618-36-4','Consistent with Molecular Formula','C12H14Cl2N2O3S',337.2202,NULL,'57BDF56A474A3FA2-FICuS-01-77','57BDF56A474A3FA2-FICTS-01-56','57BDF56A474A3FA2-uuuuu-01-26','InChI=1S/C12H14Cl2N2O3S/c13-5-7-15(8-6-14)9-16-12(17)10-3-1-2-4-11(10)20(16,18)19/h1-4H,5-9H2','InChIKey=MLLZJFFQEQCAIG-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1CN(CCCl)CCCl',NULL),
	(44795,0,0,NULL,'Consistent with Molecular Formula','C20H39Cl2NO',380.4402,NULL,'64EB1B0C48127AB5-FICuS-01-5C','64EB1B0C48127AB5-FICTS-01-3B','64EB1B0C48127AB5-uuuuu-01-0B','InChI=1S/C20H39Cl2NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20(24)23(18-16-21)19-17-22/h2-19H2,1H3','InChIKey=XCLJZULCUIHCSU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CCCl)CCCl',NULL),
	(44796,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'B5D1B107430C0B36-FICuS-01-42','1B44A9D1D36AABDA-FICTS-01-66','B5D1B107430C0B36-uuuuu-01-F1','InChI=1S/C10H10N2O2S/c13-7-3-1-6(2-4-7)5-8-9(14)12-10(15)11-8/h1-4,8,13H,5H2,(H2,11,12,14,15)','InChIKey=HSOPXLJCZXTRCI-UHFFFAOYSA-N','O=C1NC(=S)NC1Cc1ccc(O)cc1','1'),
	(44797,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'D10132829F9ED847-FICuS-01-50','FBA68E35A2E811C5-FICTS-01-54','D10132829F9ED847-uuuuu-01-FF','InChI=1S/C17H16N2O2/c20-16-15(11-13-7-3-1-4-8-13)18-17(21)19(16)12-14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,18,21)','InChIKey=DGDSEHIUUMNLCW-UHFFFAOYSA-N','O=C1NC(Cc2ccccc2)C(=O)N1Cc1ccccc1','1'),
	(44798,0,0,'6263-68-9','Consistent with Molecular Formula','C5H6Br6O2',577.5252,NULL,'357C2879B4F421BC-FICuS-01-5B','357C2879B4F421BC-FICTS-01-3A','357C2879B4F421BC-uuuuu-01-0A','InChI=1S/C5H6Br6O2/c6-4(7,8)1-12-3-13-2-5(9,10)11/h1-3H2','InChIKey=RXUANTDRTVVNMP-UHFFFAOYSA-N','BrC(Br)(Br)COCOCC(Br)(Br)Br',NULL),
	(44799,0,0,'6263-69-0','Consistent with Molecular Formula','C5H6Cl6O2',310.8192,NULL,'86D5352F0E82093E-FICuS-01-4E','86D5352F0E82093E-FICTS-01-2D','86D5352F0E82093E-uuuuu-01-FD','InChI=1S/C5H6Cl6O2/c6-4(7,8)1-12-3-13-2-5(9,10)11/h1-3H2','InChIKey=BLYPGOSWAVQSHO-UHFFFAOYSA-N','ClC(Cl)(Cl)COCOCC(Cl)(Cl)Cl',NULL),
	(44800,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O',190.2444,'Aziridine, 1-(2-anilinopropionyl)-','B954DDCF4C29AD8B-FICuS-01-9D','B954DDCF4C29AD8B-FICTS-01-7C','B954DDCF4C29AD8B-uuuuu-01-4C','InChI=1S/C11H14N2O/c1-9(11(14)13-7-8-13)12-10-5-3-2-4-6-10/h2-6,9,12H,7-8H2,1H3','InChIKey=IFGCNTJUJVOKON-UHFFFAOYSA-N','CC(Nc1ccccc1)C(=O)N1CC1','1'),
	(44801,0,0,'1582-06-5','Consistent with Molecular Formula','C13H12FN5O2',289.2685,NULL,'DEEEE5C3A04945B4-FICuS-01-87','DEEEE5C3A04945B4-FICTS-01-66','DEEEE5C3A04945B4-uuuuu-01-36','InChI=1S/C13H12FN5O2/c1-8-11(19(20)21)12(17-13(15-8)18-6-7-18)16-10-4-2-9(14)3-5-10/h2-5H,6-7H2,1H3,(H,15,16,17)','InChIKey=DRNOOCOKXXSBSL-UHFFFAOYSA-N','Cc1nc(N2CC2)nc(Nc2ccc(F)cc2)c1[N+](=O)[O-]',NULL),
	(44802,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O9S2',475.4876,NULL,'A2988CCC21F87874-FICuS-01-67','A2988CCC21F87874-FICTS-01-46','A2988CCC21F87874-uuuuu-01-16','InChI=1S/C17H21N3O9S2/c1-30(24,25)28-9-7-20(8-10-29-31(2,26)27)13-5-3-12(4-6-13)11-14-15(21)18-17(23)19-16(14)22/h3-6,11H,7-10H2,1-2H3,(H2,18,19,21,22,23)','InChIKey=WOKVSFABSDDKLY-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(C=C2C(=O)NC(=O)NC2=O)cc1',NULL),
	(44803,4,0,'6938-82-5','Consistent with Molecular Formula','C4H4Cl4O2',225.8864,'p-Dioxane, 2,3,5,6-tetrachloro-','ABCF37523439027A-FICuS-01-51','ABCF37523439027A-FICTS-01-30','ABCF37523439027A-uuuuu-01-00','InChI=1S/C4H4Cl4O2/c5-1-2(6)10-4(8)3(7)9-1/h1-4H','InChIKey=YLVGPWIKMNWIOD-UHFFFAOYSA-N','ClC1OC(Cl)C(Cl)OC1Cl','1'),
	(44804,0,0,'6938-83-6','Consistent with Molecular Formula','C4H4Cl4O2',225.8864,NULL,'6D7A66A109DEC190-FICuS-01-66','6D7A66A109DEC190-FICTS-01-45','6D7A66A109DEC190-uuuuu-01-15','InChI=1S/C4H4Cl4O2/c5-3(6)4(7,8)10-2-1-9-3/h1-2H2','InChIKey=CMKFLUTWXVKTQN-UHFFFAOYSA-N','ClC1(Cl)OCCOC1(Cl)Cl',NULL),
	(44805,2,0,'6938-84-7','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ I C ]','C4H8Hg2I2O2',743.095,NULL,'0090DE2E88BD51F7-FICuS-01-69','0090DE2E88BD51F7-FICTS-01-48','0090DE2E88BD51F7-uuuuu-01-18','InChI=1S/C4H8O2.2Hg.2HI/c1-3(5)4(2)6;;;;/h3-6H,1-2H2;;;2*1H/q;2*+1;;/p-2','InChIKey=FHYXLBAMKHHNPW-UHFFFAOYSA-L','OC(C[Hg]I)C(O)C[Hg]I','1'),
	(44806,1,0,'6938-85-8','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ I C ]','C4H9HgIO2',416.6084,NULL,'9B2B5EC6F915DA71-FICuS-01-7B','9B2B5EC6F915DA71-FICTS-01-5A','9B2B5EC6F915DA71-uuuuu-01-2A','InChI=1S/C4H9O2.Hg.HI/c1-4(2,6)3-5;;/h5-6H,1,3H2,2H3;;1H/q;+1;/p-1','InChIKey=ZDLLXPJLBVQJCJ-UHFFFAOYSA-M','CC(O)(CO)C[Hg]I','1'),
	(44807,0,0,'2725-69-1','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C C Cl Cl Cl ]','C4H10Cl3P',195.4558,NULL,'C14516AB4658A4AF-FICuS-01-61','C14516AB4658A4AF-FICTS-01-40','C14516AB4658A4AF-uuuuu-01-10','InChI=1S/C4H10Cl3P/c1-3-8(5,6,7)4-2/h3-4H2,1-2H3','InChIKey=NVOBROMNCLKBMK-UHFFFAOYSA-N','CCP(Cl)(Cl)(Cl)CC',NULL),
	(44808,0,0,'255-54-9','Consistent with Molecular Formula','C6H4O4',140.0952,NULL,'494BA5EDFB648055-FICuS-01-6D','494BA5EDFB648055-FICTS-01-4C','494BA5EDFB648055-uuuuu-01-1C','InChI=1S/C6H4O4/c1-2-8-6-5(7-1)9-3-4-10-6/h1-4H','InChIKey=GXBLPHXWGFLGOU-UHFFFAOYSA-N','c1coc2occoc=2o1',NULL),
	(44809,0,0,'6938-86-9','Consistent with Molecular Formula','C6H8O2',112.128,NULL,'5832226B1A2E61C7-FICuS-01-3F','5832226B1A2E61C7-FICTS-01-1E','5832226B1A2E61C7-uuuuu-01-EE','InChI=1S/C6H8O2/c1-5-3-8-6(2)4-7-5/h1-4H2','InChIKey=MSDTXAOIMKIRKP-UHFFFAOYSA-N','C=C1COC(=C)CO1',NULL),
	(44810,2,0,'6938-87-0','Consistent with Molecular Formula','C6H8O6',176.1256,NULL,'CB8BEEA81685A432-FICuS-01-77','CB8BEEA81685A432-FICTS-01-56','CA7942D1BC4855A5-uuuuu-01-16','InChI=1S/C6H8O6/c7-5(8)3-4(6(9)10)12-2-1-11-3/h3-4H,1-2H2,(H,7,8)(H,9,10)/t3-,4-/m1/s1','InChIKey=XUZZZKIOMAMVTK-QWWZWVQMSA-N','O=C(O)C1OCCOC1C(=O)O','1'),
	(44811,2,0,'6938-88-1','Consistent with Molecular Formula','C6H8O6',176.1256,'(2R,5S)-1,4-dioxane-2,5-dicarboxylic acid','D57E5613D7EEDB89-FICuS-01-87','D57E5613D7EEDB89-FICTS-01-66','D342F31EF07BF6F4-uuuuu-01-27','InChI=1S/C6H8O6/c7-5(8)3-1-11-4(2-12-3)6(9)10/h3-4H,1-2H2,(H,7,8)(H,9,10)/t3-,4+','InChIKey=JZKLSONINQGNTI-ZXZARUISSA-N','O=C(O)C1COC(C(=O)O)CO1','1'),
	(44812,2,0,'52217-89-7','No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ C Br ]','C6H10Br2Hg2O',659.1324,NULL,'2B446917E6535A9A-FICuS-01-4D','2B446917E6535A9A-FICTS-01-2C','2B446917E6535A9A-uuuuu-01-FC','InChI=1S/C6H10O.2BrH.2Hg/c1-5-3-4-6(2)7-5;;;;/h5-6H,1-4H2;2*1H;;/q;;;2*+1/p-2','InChIKey=XTGLRGPHLSNKSV-UHFFFAOYSA-L','Br[Hg]CC1CCC(C[Hg]Br)O1','1'),
	(44813,2,0,'6938-91-6','Consistent with Molecular Formula','C6H10I2OS',384.0134,NULL,'CFACB34DD739D66A-FICuS-01-99','CFACB34DD739D66A-FICTS-01-78','CFACB34DD739D66A-uuuuu-01-48','InChI=1S/C6H10I2OS/c7-1-5-3-10-4-6(2-8)9-5/h5-6H,1-4H2','InChIKey=YWQVHJJYYCHWNQ-UHFFFAOYSA-N','ICC1CSCC(CI)O1','1'),
	(44814,2,0,'6963-59-3','Consistent with Molecular Formula','C6H10I2O2',367.9528,NULL,'1F5D58D4F02B8E69-FICuS-01-72','1F5D58D4F02B8E69-FICTS-01-51','F97023679450DF19-uuuuu-01-F4','InChI=1S/C6H10I2O2/c7-1-5-3-9-4-6(2-8)10-5/h5-6H,1-4H2/t5-,6+','InChIKey=UYISQIRJYDOWOR-OLQVQODUSA-N','ICC1COCC(CI)O1','1'),
	(44815,2,0,'6962-99-8','Consistent with Molecular Formula','C6H10I2O2',367.9528,NULL,'F97023679450DF19-FICuS-01-45','F97023679450DF19-FICTS-01-24','F97023679450DF19-uuuuu-01-F4','InChI=1S/C6H10I2O2/c7-1-5-3-9-4-6(2-8)10-5/h5-6H,1-4H2','InChIKey=UYISQIRJYDOWOR-UHFFFAOYSA-N','ICC1COCC(CI)O1','1'),
	(44816,2,0,'7147-10-6','Consistent with Molecular Formula','C6H10I2O2',367.9528,NULL,'ED2B722B8461AB78-FICuS-01-66','ED2B722B8461AB78-FICTS-01-45','AAA70C46B07B33CD-uuuuu-01-25','InChI=1S/C6H10I2O2/c7-3-5-6(4-8)10-2-1-9-5/h5-6H,1-4H2/t5-,6-/m0/s1','InChIKey=VPRQQKITYSDVEH-WDSKDSINSA-N','ICC1OCCOC1CI','1'),
	(44817,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C I ]','C6H10Hg2I2O2',769.1328,NULL,'F797B598B1611699-FICuS-01-4F','F797B598B1611699-FICTS-01-2E','F797B598B1611699-uuuuu-01-FE','InChI=1S/C6H10O2.2Hg.2HI/c1-5-3-8-6(2)4-7-5;;;;/h5-6H,1-4H2;;;2*1H/q;2*+1;;/p-2','InChIKey=NZOHALCQLXDJDI-UHFFFAOYSA-L','I[Hg]CC1COC(C[Hg]I)CO1','1'),
	(44818,2,0,'6963-00-4','Consistent with Molecular Formula','C6H11IO3',258.0556,NULL,'2F60642CCBCAC924-FICuS-01-6F','2F60642CCBCAC924-FICTS-01-4E','E67C3F62DED0EA08-uuuuu-01-37','InChI=1S/C6H11IO3/c7-1-5-3-9-4-6(2-8)10-5/h5-6,8H,1-4H2/t5-,6+/m1/s1','InChIKey=GWCBGCQGJPSGBW-RITPCOANSA-N','OCC1COCC(CI)O1','1'),
	(44819,2,0,'6963-01-5','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ O C ]','C10H18Hg2O6',635.4286,NULL,'F669336A9425222B-FICuS-01-3B','F669336A9425222B-FICTS-01-1A','F669336A9425222B-uuuuu-01-EA','InChI=1S/C6H12O2.2C2H4O2.2Hg/c1-5(7-3)6(2)8-4;2*1-2(3)4;;/h5-6H,1-2H2,3-4H3;2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=VGWUFMWVHALSRK-UHFFFAOYSA-L','COC(C[Hg]OC(C)=O)C(C[Hg]OC(C)=O)OC','1'),
	(44820,2,0,'6963-02-6','Consistent with Molecular Formula','C6H12I2O2',369.9686,NULL,'7ABAF2FF76236967-FICuS-01-74','7ABAF2FF76236967-FICTS-01-53','7ABAF2FF76236967-uuuuu-01-23','InChI=1S/C6H12I2O2/c1-9-5(3-7)6(4-8)10-2/h5-6H,3-4H2,1-2H3','InChIKey=XKAANJFSVANRGV-UHFFFAOYSA-N','COC(CI)C(CI)OC','1'),
	(44821,2,0,NULL,'Consistent with Molecular Formula','C7H11ClO3',178.6151,NULL,'FA2CE5F2BA0FA07E-FICuS-01-9B','FA2CE5F2BA0FA07E-FICTS-01-7A','FA2CE5F2BA0FA07E-uuuuu-01-4A','InChI=1S/C7H11ClO3/c1-5(9)11-7-6(8)3-2-4-10-7/h6-7H,2-4H2,1H3','InChIKey=DSSYBESPUOIVRI-UHFFFAOYSA-N','CC(=O)OC1OCCCC1Cl','1'),
	(44822,0,0,'6963-03-7','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'9C54A7C653ECE100-FICuS-01-63','9C54A7C653ECE100-FICTS-01-42','9C54A7C653ECE100-uuuuu-01-12','InChI=1S/C8H7NO4/c10-9(11)7-1-2-8-6(3-7)4-12-5-13-8/h1-3H,4-5H2','InChIKey=RCVQOAMNZPWAIM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)COCO2',NULL),
	(44823,2,0,'6963-05-9','Consistent with Molecular Formula','C8H12O6',204.1792,NULL,'9A2F1D4807967397-FICuS-01-4A','9A2F1D4807967397-FICTS-01-29','9A2F1D4807967397-uuuuu-01-F9','InChI=1S/C8H12O6/c1-5(9)13-7-3-12-8(4-11-7)14-6(2)10/h7-8H,3-4H2,1-2H3','InChIKey=NTODSQZMFWVBFF-UHFFFAOYSA-N','CC(=O)OC1COC(OC(C)=O)CO1','1'),
	(44824,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C I ]','C8H14Hg2I2O2',797.1864,NULL,'1857BE9FE2F13DA7-FICuS-01-7F','1857BE9FE2F13DA7-FICTS-01-5E','1857BE9FE2F13DA7-uuuuu-01-2E','InChI=1S/C8H14O2.2Hg.2HI/c1-7(2)5-10-8(3,4)6-9-7;;;;/h1,3,5-6H2,2,4H3;;;2*1H/q;2*+1;;/p-2','InChIKey=YMRIOPHMUXNLRL-UHFFFAOYSA-L','CC1(C[Hg]I)COC(C)(C[Hg]I)CO1','1'),
	(44825,2,0,'6963-06-0','No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C O ]','C8H14Hg2N2O8',667.3872,NULL,'3B43EA0B16A41793-FICuS-01-4B','3B43EA0B16A41793-FICTS-01-2A','3B43EA0B16A41793-uuuuu-01-FA','InChI=1S/C8H14O2.2Hg.2NO3/c1-7(2)5-10-8(3,4)6-9-7;;;2*2-1(3)4/h1,3,5-6H2,2,4H3;;;;/q;2*+1;2*-1','InChIKey=UWBYVUZCTSTSTM-UHFFFAOYSA-N','CC1(C[Hg]O[N+](=O)[O-])COC(C)(C[Hg]O[N+](=O)[O-])CO1','1'),
	(44826,2,0,'6963-07-1','No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C Br ]','C8H15BrHgO2',423.6993,NULL,'F15E21FCD2EF1C8B-FICuS-01-93','F15E21FCD2EF1C8B-FICTS-01-72','F15E21FCD2EF1C8B-uuuuu-01-42','InChI=1S/C8H15O2.BrH.Hg/c9-6-7-10-8-4-2-1-3-5-8;;/h4,8-9H,1-3,5-7H2;1H;/q;;+1/p-1','InChIKey=GUAIIAXMAWWXTP-UHFFFAOYSA-M','OCCOC1CCCCC1[Hg]Br','1'),
	(44827,0,1,'6963-08-2','Consistent with Molecular Formula','C10H12N4O6',284.228,NULL,'208191AAD53442D6-FICuS-01-3E','208191AAD53442D6-FICTS-01-1D','95064313D90041CD-uuuuu-01-DE','InChI=1S/C10H12N4O6/c15-4-6-20-5-3-11-12-9-2-1-8(13(16)17)7-10(9)14(18)19/h1-3,7,12,15H,4-6H2/b11-3+','InChIKey=NJAFOBOHRWYHBL-QDEBKDIKSA-N','O=[N+]([O-])c1ccc(N/N=C/COCCO)c([N+](=O)[O-])c1','1'),
	(44828,2,0,'6963-09-3','Consistent with Molecular Formula','C10H16O6',232.2328,NULL,'F48695606B53DC48-FICuS-01-56','F48695606B53DC48-FICTS-01-35','F48695606B53DC48-uuuuu-01-05','InChI=1S/C10H16O6/c1-7(11)13-3-9-5-16-10(6-15-9)4-14-8(2)12/h9-10H,3-6H2,1-2H3','InChIKey=XTTKGLDMUKWIAS-UHFFFAOYSA-N','CC(=O)OCC1COC(COC(C)=O)CO1','1'),
	(44829,2,0,'6963-10-6','Consistent with Molecular Formula','C11H13ClO',196.6761,NULL,'D190B7F282419F10-FICuS-01-45','D190B7F282419F10-FICTS-01-24','D190B7F282419F10-uuuuu-01-F4','InChI=1S/C11H13ClO/c12-10-7-4-8-13-11(10)9-5-2-1-3-6-9/h1-3,5-6,10-11H,4,7-8H2','InChIKey=UFPNQKLWOZEGNN-UHFFFAOYSA-N','ClC1CCCOC1c1ccccc1','1'),
	(44830,0,0,'6963-11-7','No Comparision - Unparameterized Atom - Pb(a15) connected atoms =[ C C Cl Cl ]','C12H8Cl4Pb',501.2072,NULL,'2D8B21BC7D8663A4-FICuS-01-66','2D8B21BC7D8663A4-FICTS-01-45','2D8B21BC7D8663A4-uuuuu-01-15','InChI=1S/2C6H4Cl.2ClH.Pb/c2*7-6-4-2-1-3-5-6;;;/h2*2-5H;2*1H;/q;;;;+2/p-2','InChIKey=QUEPHJJESNRVIA-UHFFFAOYSA-L','Clc1ccc([Pb](Cl)(Cl)c2ccc(Cl)cc2)cc1',NULL),
	(44831,0,0,'23351-01-1','No Comparision - Unparameterized Atom - Pb(a13) connected atoms =[ C C I I ]','C12H10I2Pb',615.22,NULL,'39BD342A576ACA5D-FICuS-01-73','39BD342A576ACA5D-FICTS-01-52','39BD342A576ACA5D-uuuuu-01-22','InChI=1S/2C6H5.2HI.Pb/c2*1-2-4-6-5-3-1;;;/h2*1-5H;2*1H;/q;;;;+2/p-2','InChIKey=BFHVTWLEVILIOF-UHFFFAOYSA-L','I[Pb](I)(c1ccccc1)c1ccccc1',NULL),
	(44832,3,0,'6963-13-9','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'8E3FD5B4BF44707F-FICuS-01-80','8E3FD5B4BF44707F-FICTS-01-5F','8E3FD5B4BF44707F-uuuuu-01-2F','InChI=1S/C12H22O4/c1-2-3-4-10-12(16-8-7-14-10)11-9-13-5-6-15-11/h10-12H,2-9H2,1H3','InChIKey=XMRNRCXSKHBACG-UHFFFAOYSA-N','CCCCC1OCCOC1C1COCCO1','1'),
	(44833,4,0,'1230-36-0','Consistent with Molecular Formula','C14H22O7',302.3236,NULL,'5AE5146ACD156B0A-FICuS-01-69','5AE5146ACD156B0A-FICTS-01-48','5AE5146ACD156B0A-uuuuu-01-18','InChI=1S/C14H22O7/c1-9(15)19-11-5-3-7-17-13(11)21-14-12(20-10(2)16)6-4-8-18-14/h11-14H,3-8H2,1-2H3','InChIKey=CTCGYDFSKYEJIU-UHFFFAOYSA-N','CC(=O)OC1CCCOC1OC1OCCCC1OC(C)=O','1'),
	(44834,0,0,'4344-45-0','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'D5D225272C46B646-FICuS-01-47','D5D225272C46B646-FICTS-01-26','D5D225272C46B646-uuuuu-01-F6','InChI=1S/C16H14O2/c1-3-7-13(8-4-1)15-16(18-12-11-17-15)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=HPQYNRUMTUIAIP-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)OCCO2)cc1',NULL),
	(44835,0,0,'6252-00-2','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'2DF68488BA2F835A-FICuS-01-71','2DF68488BA2F835A-FICTS-01-50','2DF68488BA2F835A-uuuuu-01-20','InChI=1S/C16H14O3/c17-15(13-7-3-1-4-8-13)16(18-11-12-19-16)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=WVXKCTOOZUQPOK-UHFFFAOYSA-N','O=C(c1ccccc1)C1(c2ccccc2)OCCO1',NULL),
	(44836,1,0,'3418-37-9','Consistent with Molecular Formula','C16H15ClO2',274.7463,NULL,'E3A8B3F95B944720-FICuS-01-5D','E3A8B3F95B944720-FICTS-01-3C','E3A8B3F95B944720-uuuuu-01-0C','InChI=1S/C16H15ClO2/c17-15(13-7-3-1-4-8-13)16(18-11-12-19-16)14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=CPZGFHFSFAHJNM-UHFFFAOYSA-N','ClC(c1ccccc1)C1(c2ccccc2)OCCO1','1'),
	(44837,1,0,'5694-69-9','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'388FD0BB66B06CCB-FICuS-01-84','388FD0BB66B06CCB-FICTS-01-63','388FD0BB66B06CCB-uuuuu-01-33','InChI=1S/C16H16O3/c17-15(13-7-3-1-4-8-13)16(18-11-12-19-16)14-9-5-2-6-10-14/h1-10,15,17H,11-12H2','InChIKey=HAEGULPLPHZWMP-UHFFFAOYSA-N','OC(c1ccccc1)C1(c2ccccc2)OCCO1','1'),
	(44838,2,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'8D5D933B4391907E-FICuS-01-53','8D5D933B4391907E-FICTS-01-32','8D5D933B4391907E-uuuuu-01-02','InChI=1S/C16H16O4/c1-3-7-13(8-4-1)19-15-11-18-16(12-17-15)20-14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=DTWRJEKHDFCGLO-UHFFFAOYSA-N','c1ccc(OC2COC(Oc3ccccc3)CO2)cc1','1'),
	(44839,1,0,'6963-16-2','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'F269A96F45E202DD-FICuS-01-6E','F269A96F45E202DD-FICTS-01-4D','F269A96F45E202DD-uuuuu-01-1D','InChI=1S/C18H18O4/c1-14(19)22-17(15-8-4-2-5-9-15)18(20-12-13-21-18)16-10-6-3-7-11-16/h2-11,17H,12-13H2,1H3','InChIKey=STQONYUDDJVGGQ-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)C1(c2ccccc2)OCCO1','1'),
	(44840,2,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'0792CCFDBA8FE514-FICuS-01-89','0792CCFDBA8FE514-FICTS-01-68','0792CCFDBA8FE514-uuuuu-01-38','InChI=1S/C18H20O4/c1-19-15-9-5-3-7-13(15)17-18(22-12-11-21-17)14-8-4-6-10-16(14)20-2/h3-10,17-18H,11-12H2,1-2H3','InChIKey=ZQBWHZOAGLLJSM-UHFFFAOYSA-N','COc1ccccc1C1OCCOC1c1ccccc1OC','1'),
	(44841,0,0,'6963-17-3','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ C C C C ]','C20H14Cl2PbS2',596.5566,NULL,'739C937FA4602C70-FICuS-01-4D','739C937FA4602C70-FICTS-01-2C','739C937FA4602C70-uuuuu-01-FC','InChI=1S/2C6H4Cl.2C4H3S.Pb/c2*7-6-4-2-1-3-5-6;2*1-2-4-5-3-1;/h2*2-5H;2*1-3H;','InChIKey=SEBAJCZRQYCAID-UHFFFAOYSA-N','Clc1ccc([Pb](c2ccc(Cl)cc2)(c2cccs2)c2cccs2)cc1',NULL),
	(44842,0,0,'6963-18-4','Consistent with Molecular Formula','C20H16Br2O7',528.1502,NULL,'38BA46DF63CB3F08-FICuS-01-78','38BA46DF63CB3F08-FICTS-01-57','38BA46DF63CB3F08-uuuuu-01-27','InChI=1S/C20H16Br2O7/c21-15-5-1-13(2-6-15)17(23)9-28-19(25)11-27-12-20(26)29-10-18(24)14-3-7-16(22)8-4-14/h1-8H,9-12H2','InChIKey=HQZDHUAJGRMJQU-UHFFFAOYSA-N','O=C(COCC(=O)OCC(=O)c1ccc(Br)cc1)OCC(=O)c1ccc(Br)cc1',NULL),
	(44843,2,0,'6963-19-5','Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'07278A46B037B773-FICuS-01-39','07278A46B037B773-FICTS-01-18','07278A46B037B773-uuuuu-01-E8','InChI=1S/C20H24O4/c1-3-21-19(17-11-7-5-8-12-17)20(22-4-2,24-16-15-23-19)18-13-9-6-10-14-18/h5-14H,3-4,15-16H2,1-2H3','InChIKey=PZVIUIXKSUOHSG-UHFFFAOYSA-N','CCOC1(c2ccccc2)OCCOC1(OCC)c1ccccc1','1'),
	(44844,0,0,'6963-20-8','Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'DBF9ADFCD19D9677-FICuS-01-A9','DBF9ADFCD19D9677-FICTS-01-88','DBF9ADFCD19D9677-uuuuu-01-58','InChI=1S/C20H24O4/c1-21-18-7-3-16(4-8-18)13-20(15-23-11-12-24-20)14-17-5-9-19(22-2)10-6-17/h3-10H,11-15H2,1-2H3','InChIKey=RRIHPUPJUSKQDF-UHFFFAOYSA-N','COc1ccc(CC2(Cc3ccc(OC)cc3)COCCO2)cc1',NULL),
	(44845,0,1,'5435-97-2','Consistent with Molecular Formula','C22H16O2',312.3672,NULL,'DA7F3EFE990B3A43-FICuS-01-8B','DA7F3EFE990B3A43-FICTS-01-6A','DA7F3EFE990B3A43-uuuuu-01-3A','InChI=1S/C22H16O2/c23-21(18-12-6-2-7-13-18)16-20(17-10-4-1-5-11-17)22(24)19-14-8-3-9-15-19/h1-16H','InChIKey=MEBZZSFHCRISAQ-UHFFFAOYSA-N','O=C(/C=C(/C(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(44846,1,0,'6963-21-9','Consistent with Molecular Formula','C22H19ClO2',350.8439,NULL,'3AA53FAD37DA3658-FICuS-01-74','3AA53FAD37DA3658-FICTS-01-53','3AA53FAD37DA3658-uuuuu-01-23','InChI=1S/C22H19ClO2/c23-22(20-14-8-3-9-15-20)21(24-16-17-25-22,18-10-4-1-5-11-18)19-12-6-2-7-13-19/h1-15H,16-17H2','InChIKey=GZCUZZBVNFDHCQ-UHFFFAOYSA-N','ClC1(c2ccccc2)OCCOC1(c1ccccc1)c1ccccc1','1'),
	(44847,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ C C C C ]','C24H18Cl2Pb',584.5122,NULL,'D45ECC313FF25626-FICuS-01-67','D45ECC313FF25626-FICTS-01-46','D45ECC313FF25626-uuuuu-01-16','InChI=1S/2C6H4Cl.2C6H5.Pb/c2*7-6-4-2-1-3-5-6;2*1-2-4-6-5-3-1;/h2*2-5H;2*1-5H;','InChIKey=CNDVYFYEBWSABE-UHFFFAOYSA-N','Clc1ccc([Pb](c2ccccc2)(c2ccccc2)c2ccc(Cl)cc2)cc1',NULL),
	(44848,0,0,'6963-22-0','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C C ]','C26H22Cl2Pb',612.5658,NULL,'15032799CEFCA980-FICuS-01-5E','15032799CEFCA980-FICTS-01-3D','15032799CEFCA980-uuuuu-01-0D','InChI=1S/2C7H7.2C6H4Cl.Pb/c2*1-7-5-3-2-4-6-7;2*7-6-4-2-1-3-5-6;/h2*3-6H,1H3;2*2-5H;','InChIKey=CEEPLJBDASVWJD-UHFFFAOYSA-N','Cc1ccc([Pb](c2ccc(C)cc2)(c2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1',NULL),
	(44849,0,0,'6963-23-1','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C C ]','C26H24Pb',543.6756,NULL,'BDAA6CF2C029626D-FICuS-01-80','BDAA6CF2C029626D-FICTS-01-5F','BDAA6CF2C029626D-uuuuu-01-2F','InChI=1S/2C7H7.2C6H5.Pb/c2*1-7-5-3-2-4-6-7;2*1-2-4-6-5-3-1;/h2*2-6H,1H2;2*1-5H;','InChIKey=RVNLKYVWJQGHNO-UHFFFAOYSA-N','c1ccc(C[Pb](Cc2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(44850,0,0,'6963-24-2','Consistent with Molecular Formula','C28H20O2',388.4648,NULL,'427A8472388AF520-FICuS-01-3B','427A8472388AF520-FICTS-01-1A','427A8472388AF520-uuuuu-01-EA','InChI=1S/C28H20O2/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22)30-28(24-19-11-4-12-20-24)27(29-25)23-17-9-3-10-18-23/h1-20H','InChIKey=KPABPYSZTYNHLF-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)OC(c3ccccc3)=C(c3ccccc3)O2)cc1',NULL),
	(44851,0,0,'6963-25-3','Consistent with Molecular Formula','C28H20O2',388.4648,NULL,'94941AAA1FC53760-FICuS-01-54','94941AAA1FC53760-FICTS-01-33','94941AAA1FC53760-uuuuu-01-03','InChI=1S/C28H20O2/c29-27-28(23-17-9-3-10-18-23,24-19-11-4-12-20-24)25(21-13-5-1-6-14-21)26(30-27)22-15-7-2-8-16-22/h1-20H','InChIKey=OMJCFVHUDZIXPU-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=C(c2ccccc2)C1(c1ccccc1)c1ccccc1',NULL),
	(44852,0,2,'6963-26-4','Consistent with Molecular Formula','C16H12N6O6',384.3074,NULL,'E111451D4F3FDDDA-FICuS-01-7D','E111451D4F3FDDDA-FICTS-01-5C','400515AC8637F61D-uuuuu-01-F2','InChI=1S/C16H12N6O6/c23-15(19-17-9-11-5-1-3-7-13(11)21(25)26)16(24)20-18-10-12-6-2-4-8-14(12)22(27)28/h1-10H,(H,19,23)(H,20,24)/b17-9-,18-10?','InChIKey=XMGXJCNMRJOVQI-COWLEGPRSA-N','O=C(N/N=C\\c1ccccc1[N+](=O)[O-])C(=O)N/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(44853,0,2,'6963-27-5','Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'84EF2628DA58A57E-FICuS-01-74','84EF2628DA58A57E-FICTS-01-53','A378EEF38BFFE380-uuuuu-01-42','InChI=1S/C18H18N4O4/c1-25-15-7-3-13(4-8-15)11-19-21-17(23)18(24)22-20-12-14-5-9-16(26-2)10-6-14/h3-12H,1-2H3,(H,21,23)(H,22,24)/b19-11-,20-12?','InChIKey=NDZINXKJEVQGNJ-HBVRNIDHSA-N','COc1ccc(/C=N\\NC(=O)C(=O)N/N=C/c2ccc(OC)cc2)cc1','1'),
	(44854,0,2,'6963-28-6','Consistent with Molecular Formula','C16H14N4O6',358.3098,NULL,'CABA0C892A685C22-FICuS-01-6F','F357AB74A0E4DCDD-FICTS-01-72','CABA0C892A685C22-uuuuu-01-1E','InChI=1S/C16H14N4O6/c21-11-3-1-9(13(23)5-11)7-17-19-15(25)16(26)20-18-8-10-2-4-12(22)6-14(10)24/h1-8,21-24H,(H,19,25)(H,20,26)/b17-7-,18-8?','InChIKey=IDNCTMMAWXJSJE-UFFUIDKBSA-N','O=C(N/N=C\\c1ccc(O)cc1O)C(=O)N/N=C/c1ccc(O)cc1O','1'),
	(44855,0,2,'6963-29-7','Consistent with Molecular Formula','C24H18N4O2',394.4318,NULL,'EB0F2EB8F86158C1-FICuS-01-7B','EB0F2EB8F86158C1-FICTS-01-5A','EB0F2EB8F86158C1-uuuuu-01-2A','InChI=1S/C24H18N4O2/c29-23(27-25-15-19-11-5-9-17-7-1-3-13-21(17)19)24(30)28-26-16-20-12-6-10-18-8-2-4-14-22(18)20/h1-16H,(H,27,29)(H,28,30)','InChIKey=KPYCHFOQJHKCSM-UHFFFAOYSA-N','O=C(N/N=C/c1cccc2ccccc12)C(=O)N/N=C/c1cccc2ccccc12','1'),
	(44856,0,2,'6963-30-0','Consistent with Molecular Formula','C22H26N4O2',378.473,NULL,'7D58BB0EC83410A4-FICuS-01-60','BAA8D999AE085A4E-FICTS-01-6E','7D58BB0EC83410A4-uuuuu-01-0F','InChI=1S/C22H26N4O2/c1-15(2)19-9-5-17(6-10-19)13-23-25-21(27)22(28)26-24-14-18-7-11-20(12-8-18)16(3)4/h5-16H,1-4H3,(H,25,27)(H,26,28)/b23-13-,24-14?','InChIKey=RCDGMYPJVTWVFH-GCAKHWMMSA-N','CC(C)c1ccc(/C=N\\NC(=O)C(=O)N/N=C/c2ccc(C(C)C)cc2)cc1','1'),
	(44857,2,2,'6963-31-1','Consistent with Molecular Formula','C16H30N4O2',310.4386,NULL,'97589862C3CE7C64-FICuS-01-5F','97589862C3CE7C64-FICTS-01-3E','60DEEAB1F166D24D-uuuuu-01-2F','InChI=1S/C16H30N4O2/c1-5-9-13(7-3)11-17-19-15(21)16(22)20-18-12-14(8-4)10-6-2/h11-14H,5-10H2,1-4H3,(H,19,21)(H,20,22)/b17-11-,18-12+','InChIKey=XFQSKSVYAFLVMO-MJZABRMRSA-N','CCCC(/C=N\\NC(=O)C(=O)N/N=C/C(CC)CCC)CC','1'),
	(44858,0,2,'7355-49-9','Consistent with Molecular Formula','C20H22N4O6',414.417,NULL,'D21A785DB80AC060-FICuS-01-5B','9D69830503A53424-FICTS-01-08','D21A785DB80AC060-uuuuu-01-0A','InChI=1S/C20H22N4O6/c1-3-29-17-9-13(5-7-15(17)25)11-21-23-19(27)20(28)24-22-12-14-6-8-16(26)18(10-14)30-4-2/h5-12,25-26H,3-4H2,1-2H3,(H,23,27)(H,24,28)/b21-11-,22-12?','InChIKey=YIDDZQVBSDBDFM-YRVVJODMSA-N','CCOc1cc(/C=N\\NC(=O)C(=O)N/N=C/c2ccc(O)c(OCC)c2)ccc1O','1'),
	(44859,0,2,'19412-67-0','Consistent with Molecular Formula','C20H38N4O2',366.5458,NULL,'E3F49E8BA0368DF5-FICuS-01-82','E3F49E8BA0368DF5-FICTS-01-61','981CDC1B6BA03AAC-uuuuu-01-36','InChI=1S/C20H38N4O2/c1-3-5-7-9-11-13-15-17-21-23-19(25)20(26)24-22-18-16-14-12-10-8-6-4-2/h17-18H,3-16H2,1-2H3,(H,23,25)(H,24,26)/b21-17-,22-18+','InChIKey=JBXHEPXLTFUKGJ-QGFZOGOGSA-N','CCCCCCCC/C=N\\NC(=O)C(=O)N/N=C/CCCCCCCC','1'),
	(44860,0,2,'19412-68-1','Consistent with Molecular Formula','C22H42N4O2',394.5994,NULL,'8D384BF35964CEF1-FICuS-01-74','8D384BF35964CEF1-FICTS-01-53','1F3B7D64FC8F7D50-uuuuu-01-2E','InChI=1S/C22H42N4O2/c1-3-5-7-9-11-13-15-17-19-23-25-21(27)22(28)26-24-20-18-16-14-12-10-8-6-4-2/h19-20H,3-18H2,1-2H3,(H,25,27)(H,26,28)/b23-19-,24-20+','InChIKey=WIWFSISEOXTBJM-KDMDJZHMSA-N','CCCCCCCCC/C=N\\NC(=O)C(=O)N/N=C/CCCCCCCCC','1'),
	(44861,0,2,'7355-50-2','Consistent with Molecular Formula','C26H50N4O2',450.7066,NULL,'515180AE325C0FEF-FICuS-01-5F','515180AE325C0FEF-FICTS-01-3E','31725A730416CE46-uuuuu-01-E0','InChI=1S/C26H50N4O2/c1-3-5-7-9-11-13-15-17-19-21-23-27-29-25(31)26(32)30-28-24-22-20-18-16-14-12-10-8-6-4-2/h23-24H,3-22H2,1-2H3,(H,29,31)(H,30,32)/b27-23-,28-24+','InChIKey=DAFBTKQYABQJAJ-VRQWBOTBSA-N','CCCCCCCCCCC/C=N\\NC(=O)C(=O)N/N=C/CCCCCCCCCCC','1'),
	(44862,1,0,'5120-12-7','Consistent with Molecular Formula','C9H10BrNO2S',276.1475,'Aziridine, 2-(bromomethyl)-1-(phenylsulfonyl)-','3EDDEB62E0FF0446-FICuS-01-85','3EDDEB62E0FF0446-FICTS-01-64','3EDDEB62E0FF0446-uuuuu-01-34','InChI=1S/C9H10BrNO2S/c10-6-8-7-11(8)14(12,13)9-4-2-1-3-5-9/h1-5,8H,6-7H2','InChIKey=MKGZEIPYVLTPPK-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CC1CBr','1'),
	(44863,1,0,'6963-32-2','Consistent with Molecular Formula','C3H8Br3N',297.8149,NULL,'A536D0A1460D876E-FICuS-01-54','A536D0A1460D876E-FICTS-01-33','4AF20E87B79E2ED3-uuuuu-01-2C','InChI=1S/C3H7Br2N.BrH/c4-1-3(5)2-6;/h3H,1-2,6H2;1H','InChIKey=NQVQUJRBCVAMIL-UHFFFAOYSA-N','Br.NCC(Br)CBr','1'),
	(44864,0,0,NULL,'Consistent with Molecular Formula','C14H28N3PS',301.4291,NULL,'A02CCA6F888C5473-FICuS-01-6B','A02CCA6F888C5473-FICTS-01-4A','A02CCA6F888C5473-uuuuu-01-1A','InChI=1S/C14H28N3PS/c19-18(17-13-14-17,15-9-5-1-2-6-10-15)16-11-7-3-4-8-12-16/h1-14H2','InChIKey=ZVRVWFFCBPQXNV-UHFFFAOYSA-N','S=P(N1CCCCCC1)(N1CCCCCC1)N1CC1',NULL),
	(44865,0,0,'24304-61-8','Consistent with Molecular Formula','C18H36N3OP',341.4757,NULL,'359D1C484CF0F477-FICuS-01-61','359D1C484CF0F477-FICTS-01-40','359D1C484CF0F477-uuuuu-01-10','InChI=1S/C18H36N3OP/c22-23(19-13-7-1-2-8-14-19,20-15-9-3-4-10-16-20)21-17-11-5-6-12-18-21/h1-18H2','InChIKey=UIBNUXJFGHZPGR-UHFFFAOYSA-N','O=P(N1CCCCCC1)(N1CCCCCC1)N1CCCCCC1',NULL),
	(44866,0,0,'2847-15-6','No Comparision - Unparameterized Atom - U(a2) connected atoms =[ ]','C2H2?O4U',328.0644,'Ethanedioic acid, uranium(4+) salt (2:1)','CCC651D18250CE93-FICuS-01-64','CCC651D18250CE93-FICTS-01-43','CCC651D18250CE93-uuuuu-01-13','InChI=1S/C2H2O4.U/c3-1(4)2(5)6;/h(H,3,4)(H,5,6);','InChIKey=BALOVACGGFEMPJ-UHFFFAOYSA-N','*.O=C(O)C(=O)O.[U]',NULL),
	(44867,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C4H8?ClO2',123.559,NULL,'DDD30E4A82E7A1BC-FICuS-01-8D','DDD30E4A82E7A1BC-FICTS-01-6C','DDD30E4A82E7A1BC-uuuuu-01-3C','InChI=1S/C4H8O2.Cl/c1-2-6-4-3-5-1;/h1-4H2;','InChIKey=VDISSOUONIQRGU-UHFFFAOYSA-N','*Cl.C1COCCO1',NULL),
	(44868,0,0,'10428-19-0','Consistent with Molecular Formula','C16H36Cl2OSn2',552.7458,'Bis(dibutylchlorotin)oxide\nTin, oxybis[dibutylchloro-\nBis(dibutyltin chloride)oxide\nTetrabutyl dichloro stannoxane\nTetrabutyl-1,3-dichlorodistannoxane\nDistannoxane, 1,3-bis(dibutyldichloro)-\nWLN: G-SN-4&4&O-SN-G4&4\nDistannoxane, 1,1,3,3-tetrabutyl-1,3-dichloro-\nDistannoxane, 1,1,3,3-tetrabutyl-1,3-dichloro-','E2E465FE47E06CD4-FICuS-01-7E','E2E465FE47E06CD4-FICTS-01-5D','E2E465FE47E06CD4-uuuuu-01-2D','InChI=1S/4C4H9.2ClH.O.2Sn/c4*1-3-4-2;;;;;/h4*1,3-4H2,2H3;2*1H;;;/q;;;;;;;2*+1/p-2','InChIKey=MWFOVBOCPFXQMF-UHFFFAOYSA-L','CCCC[Sn](Cl)(CCCC)O[Sn](Cl)(CCCC)CCCC',NULL),
	(44869,0,0,'54460-73-0','Consistent with Molecular Formula','C20H42O4Sn2',583.9294,NULL,'A716EFFB1DF9F4E6-FICuS-01-A2','A716EFFB1DF9F4E6-FICTS-01-81','A716EFFB1DF9F4E6-uuuuu-01-51','InChI=1S/4C4H9.2C2H4O2.2Sn/c4*1-3-4-2;2*1-2(3)4;;/h4*1,3-4H2,2H3;2*1H3,(H,3,4);;/q;;;;;;2*+1/p-2','InChIKey=RLJVVPRHXJTHFY-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(C)=O)[Sn](CCCC)(CCCC)OC(C)=O',NULL),
	(44870,0,0,'29878-72-6','Consistent with Molecular Formula','C28H24Cl2O4Sn2',732.7812,NULL,'5E0B439F30501FEB-FICuS-01-5F','5E0B439F30501FEB-FICTS-01-3E','5E0B439F30501FEB-uuuuu-01-0E','InChI=1S/4C6H5.2C2H3ClO2.2Sn/c4*1-2-4-6-5-3-1;2*3-1-2(4)5;;/h4*1-5H;2*1H2,(H,4,5);;/q;;;;;;2*+1/p-2','InChIKey=PKDCGHMVUWGQMP-UHFFFAOYSA-L','O=C(CCl)O[Sn](c1ccccc1)(c1ccccc1)[Sn](OC(=O)CCl)(c1ccccc1)c1ccccc1',NULL),
	(44871,0,0,'6963-33-3','Consistent with Molecular Formula','C9H20N4S2',248.4038,NULL,'30C23E613A9B8223-FICuS-01-3C','30C23E613A9B8223-FICTS-01-1B','31562AA0AB42D193-uuuuu-01-F3','InChI=1S/C5H10N2S2.C4H10N2/c8-5(9)7-3-1-6-2-4-7;1-2-6-4-3-5-1/h6H,1-4H2,(H,8,9);5-6H,1-4H2','InChIKey=ZYNNCRQJOMXDQM-UHFFFAOYSA-N','C1CNCCN1.S=C(S)N1CCNCC1',NULL),
	(44872,2,0,'6963-34-4','Consistent with Molecular Formula','C13H28N4S2',304.511,NULL,'0F8A265880FD531E-FICuS-01-5B','0F8A265880FD531E-FICTS-01-3A','0E1E3299112400AE-uuuuu-01-E6','InChI=1S/C9H18N2S2.C4H10N2/c1-3-7-6-11(9(12)13)8(4-2)5-10-7;1-2-6-4-3-5-1/h7-8,10H,3-6H2,1-2H3,(H,12,13);5-6H,1-4H2','InChIKey=GORHBDNLWIETKD-UHFFFAOYSA-N','C1CNCCN1.CCC1CN(C(=S)S)C(CC)CN1','1'),
	(44873,0,1,'6963-35-5','Consistent with Molecular Formula','C6H8O2S2',176.248,NULL,'B07E3A8C14450ADF-FICuS-01-6D','B07E3A8C14450ADF-FICTS-01-4C','C8D0FC0B9D6540C4-uuuuu-01-23','InChI=1S/C6H8O2S2/c1-7-5(9)3-4-6(10)8-2/h3-4H,1-2H3/b4-3+','InChIKey=BJOCBZIIHSBIAC-ONEGZZNKSA-N','COC(=S)/C=C/C(=S)OC','1'),
	(44874,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C2H3?O3',75.0439,NULL,'91024121510550D5-FICuS-01-04','91024121510550D5-FICTS-01-E3','91024121510550D5-uuuuu-01-B3','InChI=1S/C2H3O3/c1-5-2(3)4/h1H3','InChIKey=JHZWMBRFGLKQSH-UHFFFAOYSA-N','*OC(=O)OC',NULL),
	(44875,4,0,'6963-36-6','Consistent with Molecular Formula','C13H21ClN2O4',304.7729,NULL,'86447685FED170EC-FICuS-01-66','86447685FED170EC-FICTS-01-45','86B8D160C15CA9A2-uuuuu-01-12','InChI=1S/C13H20N2O4.ClH/c1-6-3-8(14)9(4-7(6)2)15-13-12(18)11(17)10(5-16)19-13;/h3-4,10-13,15-18H,5,14H2,1-2H3;1H','InChIKey=SWOSFQHGCFTSRW-UHFFFAOYSA-N','Cc1cc(N)c(NC2OC(CO)C(O)C2O)cc1C.Cl','1'),
	(44876,0,0,'60317-39-7','Consistent with Molecular Formula','C16H10N4O12',450.2746,NULL,'5607916E7FD121DD-FICuS-01-5B','5607916E7FD121DD-FICTS-01-3A','5607916E7FD121DD-uuuuu-01-0A','InChI=1S/C16H10N4O12/c21-15(9-3-11(17(23)24)7-12(4-9)18(25)26)31-1-2-32-16(22)10-5-13(19(27)28)8-14(6-10)20(29)30/h3-8H,1-2H2','InChIKey=FKERDMUSSICEEN-UHFFFAOYSA-N','O=C(OCCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(44877,0,0,'30692-70-7','Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'DF71249A0E9DADA6-FICuS-01-87','DF71249A0E9DADA6-FICTS-01-66','DF71249A0E9DADA6-uuuuu-01-36','InChI=1S/C13H17ClO2/c1-2-3-4-5-13(15)16-10-11-6-8-12(14)9-7-11/h6-9H,2-5,10H2,1H3','InChIKey=QZFQNKCPEWCYII-UHFFFAOYSA-N','CCCCCC(=O)OCc1ccc(Cl)cc1',NULL),
	(44878,0,2,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'75D3CB17B651B851-FICuS-01-55','75D3CB17B651B851-FICTS-01-34','46AF41CF2EAB4206-uuuuu-01-1B','InChI=1S/C18H16O2/c1-20-18-9-5-8-16(14-18)11-13-17(19)12-10-15-6-3-2-4-7-15/h2-14H,1H3/b12-10+,13-11?','InChIKey=XQGOODOYZLMMJD-OODYRVNISA-N','COc1cccc(/C=C/C(=O)/C=C/c2ccccc2)c1','1'),
	(44879,2,0,'37161-74-3','Consistent with Molecular Formula','C10H10O3',178.1872,'Methyl .beta.-phenylglycidate\n1-Phenyl-2-methoxycarbonyloxirane\nOxiranecarboxylic acid, 3-phenyl-, methyl ester','B545149F16C6E4F9-FICuS-01-63','B545149F16C6E4F9-FICTS-01-42','B545149F16C6E4F9-uuuuu-01-12','InChI=1S/C10H10O3/c1-12-10(11)9-8(13-9)7-5-3-2-4-6-7/h2-6,8-9H,1H3','InChIKey=HAFFKTJSQPQAPC-UHFFFAOYSA-N','COC(=O)C1OC1c1ccccc1','1'),
	(44880,0,0,'6963-37-7','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'EF77AA65CB00FD45-FICuS-01-85','EF77AA65CB00FD45-FICTS-01-64','EF77AA65CB00FD45-uuuuu-01-34','InChI=1S/C9H11NO2/c1-2-9(12)10-7-5-3-4-6-8(7)11/h3-6,11H,2H2,1H3,(H,10,12)','InChIKey=VIPCILFKUBQRCQ-UHFFFAOYSA-N','CCC(=O)Nc1ccccc1O',NULL),
	(44881,0,0,'1931-63-1','Consistent with Molecular Formula','C10H18O3',186.2504,'Methyl 9-oxononanoate\nMethyl azelaaldehydate\nMethyl azelaaldehydrate\nMethyl 8-formyloctanoate\n9-Oxononanoic acid methyl ester\nNonanoic acid, 9-oxo-, methyl ester\nAzelaaldehydic acid, methyl ester','06794D475E693974-FICuS-01-40','06794D475E693974-FICTS-01-1F','06794D475E693974-uuuuu-01-EF','InChI=1S/C10H18O3/c1-13-10(12)8-6-4-2-3-5-7-9-11/h9H,2-8H2,1H3','InChIKey=JMLYDLZRFNYHHO-UHFFFAOYSA-N','COC(=O)CCCCCCCC=O',NULL),
	(44882,0,0,'431-50-5','Consistent with Molecular Formula','C3Cl4F2',215.8418,'1-Propene, 1,1,2,3-tetrachloro-3,3-difluoro-','BFE076D909383B43-FICuS-01-5E','BFE076D909383B43-FICTS-01-3D','BFE076D909383B43-uuuuu-01-0D','InChI=1S/C3Cl4F2/c4-1(2(5)6)3(7,8)9','InChIKey=OGIXKBNGJDSELX-UHFFFAOYSA-N','FC(F)(Cl)C(Cl)=C(Cl)Cl',NULL),
	(44883,1,0,'6963-38-8','Consistent with Molecular Formula','C8H6Cl4O',259.9468,NULL,'E44C11C809928800-FICuS-01-38','E44C11C809928800-FICTS-01-17','E44C11C809928800-uuuuu-01-E7','InChI=1S/C8H6Cl4O/c9-6-3-1-2-5(4-6)7(13)8(10,11)12/h1-4,7,13H','InChIKey=OSNMUTGQMSQKNU-UHFFFAOYSA-N','OC(c1cccc(Cl)c1)C(Cl)(Cl)Cl','1'),
	(44884,1,0,'6963-39-9','Consistent with Molecular Formula','C8H12O2',140.1816,'WLN: T5OJ B2YQ1\n2-Furanpropanol, .alpha.-methyl-\n2-Furanpropanol, .alpha.-methyl-','A2C547709DCBA65A-FICuS-01-73','A2C547709DCBA65A-FICTS-01-52','A2C547709DCBA65A-uuuuu-01-22','InChI=1S/C8H12O2/c1-7(9)4-5-8-3-2-6-10-8/h2-3,6-7,9H,4-5H2,1H3','InChIKey=WJKRHTCMSSXHNV-UHFFFAOYSA-N','CC(O)CCc1ccco1','1'),
	(44885,1,0,'607-97-6','Consistent with Molecular Formula','C8H14O3',158.1968,'Ethyl 2-acetylbutyrate\nEthyl 2-ethylacetoacetate\nEthyl 2-ethyl-3-ketobutyrate\nEthyl .alpha.-acetylbutyrate\nEthyl .alpha.-ethylacetoacetate\nButanoic acid, 2-ethyl-3-oxo-, ethyl ester\nAcetoacetic acid, 2-ethyl-, ethyl ester','DD85E9FA4948953B-FICuS-01-7D','DD85E9FA4948953B-FICTS-01-5C','DD85E9FA4948953B-uuuuu-01-2C','InChI=1S/C8H14O3/c1-4-7(6(3)9)8(10)11-5-2/h7H,4-5H2,1-3H3','InChIKey=OKANYBNORCUPKZ-UHFFFAOYSA-N','CCOC(=O)C(CC)C(C)=O','1'),
	(44886,0,0,'6963-40-2','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'5186942DFF81110E-FICuS-01-4A','5186942DFF81110E-FICTS-01-29','5186942DFF81110E-uuuuu-01-F9','InChI=1S/C8H14O4/c1-3-11-4-5-12-8(10)6-7(2)9/h3-6H2,1-2H3','InChIKey=JKUOURUUCRHADD-UHFFFAOYSA-N','CCOCCOC(=O)CC(C)=O',NULL),
	(44887,0,0,'505-48-6','Consistent with Molecular Formula','C8H14O4',174.1962,'1,8-Octanedioic acid\n1,6-Hexanedicarboxylic acid\nHexamethylenedicarboxylic acid\nOctanedioic acid\nSuberic acid','ACB6D5F89730D940-FICuS-01-6E','ACB6D5F89730D940-FICTS-01-4D','ACB6D5F89730D940-uuuuu-01-1D','InChI=1S/C8H14O4/c9-7(10)5-3-1-2-4-6-8(11)12/h1-6H2,(H,9,10)(H,11,12)','InChIKey=TYFQFVWCELRYAO-UHFFFAOYSA-N','O=C(O)CCCCCCC(=O)O',NULL),
	(44888,0,0,'2308-38-5','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'9C0A831F62A08E46-FICuS-01-56','9C0A831F62A08E46-FICTS-01-35','9C0A831F62A08E46-uuuuu-01-05','InChI=1S/C8H16O2/c1-5-6-7(9)10-8(2,3)4/h5-6H2,1-4H3','InChIKey=TWBUVVYSQBFVGZ-UHFFFAOYSA-N','CCCC(=O)OC(C)(C)C',NULL),
	(44889,0,0,'6963-43-5','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'FA9148C332EF8312-FICuS-01-58','FA9148C332EF8312-FICTS-01-37','FA9148C332EF8312-uuuuu-01-07','InChI=1S/C9H14O3/c1-7(10)9(11)12-8-5-3-2-4-6-8/h8H,2-6H2,1H3','InChIKey=WOWNVQQLMHCAFA-UHFFFAOYSA-N','CC(=O)C(=O)OC1CCCCC1',NULL),
	(44890,1,0,'7249-93-6','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'3C9D41D5DF5299F1-FICuS-01-72','3C9D41D5DF5299F1-FICTS-01-51','3C9D41D5DF5299F1-uuuuu-01-21','InChI=1S/C9H14O4/c1-7(10)5-9(11)13-6-8-3-2-4-12-8/h8H,2-6H2,1H3','InChIKey=GDOYYMOEBDFFIQ-UHFFFAOYSA-N','CC(=O)CC(=O)OCC1CCCO1','1'),
	(44891,0,0,'6963-44-6','Consistent with Molecular Formula','C9H16O4',188.223,'Pentamethylene acetate\n1,5-Pentanediol diacetate\n1,5-Pentanediol, diacetate\n1,5-Pentanediol, diacetate','59AA6E0E737B7B4B-FICuS-01-79','59AA6E0E737B7B4B-FICTS-01-58','59AA6E0E737B7B4B-uuuuu-01-28','InChI=1S/C9H16O4/c1-8(10)12-6-4-3-5-7-13-9(2)11/h3-7H2,1-2H3','InChIKey=PIJBVCVBCQOWMM-UHFFFAOYSA-N','CC(=O)OCCCCCOC(C)=O',NULL),
	(44892,0,0,'6963-45-7','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'9CBD882410EBAA00-FICuS-01-69','9CBD882410EBAA00-FICTS-01-48','9CBD882410EBAA00-uuuuu-01-18','InChI=1S/C9H18O2/c10-8-4-7-9(11)5-2-1-3-6-9/h10-11H,1-8H2','InChIKey=KCENFBLAEKHLPA-UHFFFAOYSA-N','OCCCC1(O)CCCCC1',NULL),
	(44893,2,0,'6963-46-8','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'B44A68FFD4B952AF-FICuS-01-8D','B44A68FFD4B952AF-FICTS-01-6C','B44A68FFD4B952AF-uuuuu-01-3C','InChI=1S/C9H18O2/c1-2-4-8(10)7-9-5-3-6-11-9/h8-10H,2-7H2,1H3','InChIKey=AUFHQHXLHVLBNP-UHFFFAOYSA-N','CCCC(O)CC1CCCO1','1'),
	(44894,0,0,'626-77-7','Consistent with Molecular Formula','C9H18O2',158.24,'Propyl caproate\nPropyl hexanoate\nHexanoic acid, propyl ester\nHexanoic acid, propyl ester','0E74638A091A498A-FICuS-01-4A','0E74638A091A498A-FICTS-01-29','0E74638A091A498A-uuuuu-01-F9','InChI=1S/C9H18O2/c1-3-5-6-7-9(10)11-8-4-2/h3-8H2,1-2H3','InChIKey=HTUIWRWYYVBCFT-UHFFFAOYSA-N','CCCCCC(=O)OCCC',NULL),
	(44895,0,0,'6963-48-0','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'3C333E3A887087A9-FICuS-01-4F','3C333E3A887087A9-FICTS-01-2E','3C333E3A887087A9-uuuuu-01-FE','InChI=1S/C9H18O3/c1-2-3-4-6-9(11)12-8-5-7-10/h10H,2-8H2,1H3','InChIKey=WABLATSSBBFMIL-UHFFFAOYSA-N','CCCCCC(=O)OCCCO',NULL),
	(44896,0,0,'942-95-0','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'D2EDEF0FEE25B3A1-FICuS-01-9F','D2EDEF0FEE25B3A1-FICTS-01-7E','D2EDEF0FEE25B3A1-uuuuu-01-4E','InChI=1S/C10H11ClO2/c11-7-4-8-13-10(12)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=GCKCREURICWFPY-UHFFFAOYSA-N','O=C(OCCCCl)c1ccccc1',NULL),
	(44897,2,1,NULL,'Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'5E24C6839FBF609D-FICuS-01-75','5E24C6839FBF609D-FICTS-01-54','35BF239843B2A2C0-uuuuu-01-FD','InChI=1S/C10H17NO/c12-11-10-7-3-5-8-4-1-2-6-9(8)10/h8-9,12H,1-7H2/b11-10-','InChIKey=GRJRDRAWBRAMAO-KHPPLWFESA-N','O/N=C1/CCCC2CCCCC12','1'),
	(44898,0,0,'1129-47-1','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'EF9FEB274CF9F53E-FICuS-01-AA','EF9FEB274CF9F53E-FICTS-01-89','EF9FEB274CF9F53E-uuuuu-01-59','InChI=1S/C10H18O2/c1-8(2)10(11)12-9-6-4-3-5-7-9/h8-9H,3-7H2,1-2H3','InChIKey=IYYXBWAISHVFEX-UHFFFAOYSA-N','CC(C)C(=O)OC1CCCCC1',NULL),
	(44899,2,0,'6963-51-5','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'50A34F23AA15F96A-FICuS-01-5D','50A34F23AA15F96A-FICTS-01-3C','50A34F23AA15F96A-uuuuu-01-0C','InChI=1S/C10H18O4/c1-5-8(10(12)14-6-2)7(3)9(11)13-4/h7-8H,5-6H2,1-4H3','InChIKey=YKUOZBQQJWJPRI-UHFFFAOYSA-N','CCOC(=O)C(CC)C(C)C(=O)OC','1'),
	(44900,2,0,NULL,'Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'7457686A95767ED2-FICuS-01-50','7457686A95767ED2-FICTS-01-2F','7457686A95767ED2-uuuuu-01-FF','InChI=1S/C10H18O5/c1-4-5-13-9(11)10(2)14-7-8(15-10)6-12-3/h8H,4-7H2,1-3H3','InChIKey=JSQSGZZWKBJPHQ-UHFFFAOYSA-N','CCCOC(=O)C1(C)OCC(COC)O1','1'),
	(44901,1,0,'6963-52-6','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'F26048C44AA31B41-FICuS-01-49','F26048C44AA31B41-FICTS-01-28','F26048C44AA31B41-uuuuu-01-F8','InChI=1S/C10H20O2/c1-4-6-8-9(3)12-10(11)7-5-2/h9H,4-8H2,1-3H3','InChIKey=LRUMZDICEGQZIB-UHFFFAOYSA-N','CCCCC(C)OC(=O)CCC','1'),
	(44902,2,0,'6963-53-7','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'E7CCF0763EE34D61-FICuS-01-7B','E7CCF0763EE34D61-FICTS-01-5A','E7CCF0763EE34D61-uuuuu-01-2A','InChI=1S/C11H18O4/c1-3-10(12)14-8-5-6-9(7-8)15-11(13)4-2/h8-9H,3-7H2,1-2H3','InChIKey=VUIGAUUBSDYJLT-UHFFFAOYSA-N','CCC(=O)OC1CCC(OC(=O)CC)C1','1'),
	(44903,1,0,'7150-92-7','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'7D7AED4BDD38F483-FICuS-01-91','7D7AED4BDD38F483-FICTS-01-70','7D7AED4BDD38F483-uuuuu-01-40','InChI=1S/C11H22O2/c1-4-6-8-10(3)13-11(12)9-7-5-2/h10H,4-9H2,1-3H3','InChIKey=ZTFOJUWOBGLQSG-UHFFFAOYSA-N','CCCCC(=O)OC(C)CCCC','1'),
	(44904,0,0,'540-07-8','Consistent with Molecular Formula','C11H22O2',186.2936,'Amyl hexoate\nAmyl caproate\nAmyl hexanoate\nAmyl capronate\nPentyl caproate\nn-Amyl caproate\nPentyl hexanoate\nHexanoic acid, pentyl ester\nHexanoic acid, pentyl ester','891DF3B3DD1FEEEF-FICuS-01-AF','891DF3B3DD1FEEEF-FICTS-01-8E','891DF3B3DD1FEEEF-uuuuu-01-5E','InChI=1S/C11H22O2/c1-3-5-7-9-11(12)13-10-8-6-4-2/h3-10H2,1-2H3','InChIKey=WRFZKAGPPQGDDQ-UHFFFAOYSA-N','CCCCCOC(=O)CCCCC',NULL),
	(44905,0,0,'6963-54-8','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'DBC6F6E809053005-FICuS-01-55','DBC6F6E809053005-FICTS-01-34','DBC6F6E809053005-uuuuu-01-04','InChI=1S/C12H14O4/c1-3-11(13)15-9-6-5-7-10(8-9)16-12(14)4-2/h5-8H,3-4H2,1-2H3','InChIKey=UKDWCDFYKUAITL-UHFFFAOYSA-N','CCC(=O)Oc1cccc(OC(=O)CC)c1',NULL),
	(44906,0,0,'6963-55-9','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'7C5B91108DB9F80F-FICuS-01-6E','7C5B91108DB9F80F-FICTS-01-4D','7C5B91108DB9F80F-uuuuu-01-1D','InChI=1S/C12H16O2/c1-4-12(2,3)14-11(13)10-8-6-5-7-9-10/h5-9H,4H2,1-3H3','InChIKey=VAQNNXXADMWCTA-UHFFFAOYSA-N','CCC(C)(C)OC(=O)c1ccccc1',NULL),
	(44907,0,0,'6963-56-0','Consistent with Molecular Formula','C12H16O3',208.2566,'Anisyl butyrate\nButanoic acid, (4-methoxyphenyl)methyl ester\nButyric acid, p-methoxybenzyl ester','7098CB71633B597A-FICuS-01-50','7098CB71633B597A-FICTS-01-2F','7098CB71633B597A-uuuuu-01-FF','InChI=1S/C12H16O3/c1-3-4-12(13)15-9-10-5-7-11(14-2)8-6-10/h5-8H,3-4,9H2,1-2H3','InChIKey=MEPOOZLETHNMSR-UHFFFAOYSA-N','CCCC(=O)OCc1ccc(OC)cc1',NULL),
	(44908,1,0,'6079-97-6','Consistent with Molecular Formula','C12H22O3',214.304,'2-Ethylhexyl acetoacetate\nButanoic acid, 3-oxo-, 2-ethylhexyl ester\nAcetoacetic acid, 2-ethylhexyl ester','E95E2DD30D26FD09-FICuS-01-7B','E95E2DD30D26FD09-FICTS-01-5A','E95E2DD30D26FD09-uuuuu-01-2A','InChI=1S/C12H22O3/c1-4-6-7-11(5-2)9-15-12(14)8-10(3)13/h11H,4-9H2,1-3H3','InChIKey=QAUIAXORENGBSN-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CC(C)=O','1'),
	(44909,0,0,'6378-65-0','Consistent with Molecular Formula','C12H24O2',200.3204,'Hexyl hexoate\nHexyl caproate\nHexyl hexanoate\nn-Hexyl hexanoate\nWLN: 6OV5\nHexanoic acid, hexyl ester\nHexanoic acid, hexyl ester','52A4EF4D3917CD51-FICuS-01-67','52A4EF4D3917CD51-FICTS-01-46','52A4EF4D3917CD51-uuuuu-01-16','InChI=1S/C12H24O2/c1-3-5-7-9-11-14-12(13)10-8-6-4-2/h3-11H2,1-2H3','InChIKey=NCDCLPBOMHPFCV-UHFFFAOYSA-N','CCCCCCOC(=O)CCCCC',NULL),
	(44910,1,0,'7155-20-6','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'CDD2CF4581694A87-FICuS-01-72','CDD2CF4581694A87-FICTS-01-51','CDD2CF4581694A87-uuuuu-01-21','InChI=1S/C12H24O2/c1-4-6-8-9-11(3)14-12(13)10-7-5-2/h11H,4-10H2,1-3H3','InChIKey=XOHVNNNMOVYCRZ-UHFFFAOYSA-N','CCCCCC(C)OC(=O)CCCC','1'),
	(44911,0,1,'68922-07-6','Consistent with Molecular Formula','C13H16O2',204.2682,'3-Phenylpropyl crotonate\n2-Butenoic acid, 3-phenylpropyl ester','2186F7E683527CA7-FICuS-01-54','2186F7E683527CA7-FICTS-01-33','0061203EAE4DF8DC-uuuuu-01-1A','InChI=1S/C13H16O2/c1-2-7-13(14)15-11-6-10-12-8-4-3-5-9-12/h2-5,7-9H,6,10-11H2,1H3/b7-2+','InChIKey=OSJGHGHIAYUYSS-FARCUNLSSA-N','C/C=C/C(=O)OCCCc1ccccc1','1'),
	(44912,0,0,'6624-57-3','Consistent with Molecular Formula','C13H24O4',244.3302,'Dibutyl glutarate\nPentanedioic acid, dibutyl ester\nGlutaric acid, dibutyl ester','E3F152CAC881101E-FICuS-01-5C','E3F152CAC881101E-FICTS-01-3B','E3F152CAC881101E-uuuuu-01-0B','InChI=1S/C13H24O4/c1-3-5-10-16-12(14)8-7-9-13(15)17-11-6-4-2/h3-11H2,1-2H3','InChIKey=ISXDVFNOXYQPIA-UHFFFAOYSA-N','CCCCOC(=O)CCCC(=O)OCCCC',NULL),
	(44913,0,0,'4944-60-9','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'BD746041D7174323-FICuS-01-32','BD746041D7174323-FICTS-01-11','BD746041D7174323-uuuuu-01-E1','InChI=1S/C13H24O4/c1-12(14)16-10-8-6-4-3-5-7-9-11-17-13(2)15/h3-11H2,1-2H3','InChIKey=JAEVCKMMGIFOCL-UHFFFAOYSA-N','CC(=O)OCCCCCCCCCOC(C)=O',NULL),
	(44914,1,0,'6624-58-4','Consistent with Molecular Formula','C13H26O2',214.3472,'Hexanoic acid, 1-methylhexyl ester','0D0B9C374C260D1E-FICuS-01-5C','0D0B9C374C260D1E-FICTS-01-3B','0D0B9C374C260D1E-uuuuu-01-0B','InChI=1S/C13H26O2/c1-4-6-8-10-12(3)15-13(14)11-9-7-5-2/h12H,4-11H2,1-3H3','InChIKey=PPQPRIGCIRJGJH-UHFFFAOYSA-N','CCCCCC(=O)OC(C)CCCCC','1'),
	(44915,0,0,'7155-12-6','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'4650AD51CFAC38AF-FICuS-01-80','4650AD51CFAC38AF-FICTS-01-5F','4650AD51CFAC38AF-uuuuu-01-2F','InChI=1S/C14H20O2/c1-2-3-4-5-9-12-16-14(15)13-10-7-6-8-11-13/h6-8,10-11H,2-5,9,12H2,1H3','InChIKey=UMFTYCUYCNMERS-UHFFFAOYSA-N','CCCCCCCOC(=O)c1ccccc1',NULL),
	(44916,1,0,'6624-59-5','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'7CC6CE1C29A839F2-FICuS-01-7E','7CC6CE1C29A839F2-FICTS-01-5D','7CC6CE1C29A839F2-uuuuu-01-2D','InChI=1S/C14H20O2/c1-3-4-6-9-12(2)16-14(15)13-10-7-5-8-11-13/h5,7-8,10-12H,3-4,6,9H2,1-2H3','InChIKey=WMGISUKBJZWCDP-UHFFFAOYSA-N','CCCCCC(C)OC(=O)c1ccccc1','1'),
	(44917,0,0,'6624-60-8','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'6823A2A26E580C81-FICuS-01-44','6823A2A26E580C81-FICTS-01-23','6823A2A26E580C81-uuuuu-01-F3','InChI=1S/C14H20O3/c1-3-4-5-6-14(15)17-11-12-7-9-13(16-2)10-8-12/h7-10H,3-6,11H2,1-2H3','InChIKey=IDNYDOYPAOXMOC-UHFFFAOYSA-N','CCCCCC(=O)OCc1ccc(OC)cc1',NULL),
	(44918,0,0,'959-69-3','Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'C32B1102AC404EB7-FICuS-01-4F','C32B1102AC404EB7-FICTS-01-2E','C32B1102AC404EB7-uuuuu-01-FE','InChI=1S/C14H22O4/c15-13(17-11-5-1-2-6-11)9-10-14(16)18-12-7-3-4-8-12/h11-12H,1-10H2','InChIKey=FWRFEGHSSFFLMN-UHFFFAOYSA-N','O=C(CCC(=O)OC1CCCC1)OC1CCCC1',NULL),
	(44919,0,0,'6624-62-0','Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'104A2B0E8A89A74E-FICuS-01-61','104A2B0E8A89A74E-FICTS-01-40','104A2B0E8A89A74E-uuuuu-01-10','InChI=1S/C14H22O4/c1-3-5-7-11-17-13(15)9-10-14(16)18-12-8-6-4-2/h3-4H,1-2,5-12H2','InChIKey=LYTLDAKHQAIDJL-UHFFFAOYSA-N','C=CCCCOC(=O)CCC(=O)OCCCC=C',NULL),
	(44920,0,0,'1572-76-5','Consistent with Molecular Formula','C14H26O4',258.357,NULL,'F384A98B2250AFD8-FICuS-01-6C','F384A98B2250AFD8-FICTS-01-4B','F384A98B2250AFD8-uuuuu-01-1B','InChI=1S/C14H26O4/c1-11(2)9-13(15)17-7-5-6-8-18-14(16)10-12(3)4/h11-12H,5-10H2,1-4H3','InChIKey=NQPMSMAZLWYHRW-UHFFFAOYSA-N','CC(C)CC(=O)OCCCCOC(=O)CC(C)C',NULL),
	(44921,0,0,'624-06-6','Consistent with Molecular Formula','C14H26O4',258.357,NULL,'DFAA589CF0B57F1E-FICuS-01-9C','DFAA589CF0B57F1E-FICTS-01-7B','DFAA589CF0B57F1E-uuuuu-01-4B','InChI=1S/C14H26O4/c1-3-5-7-9-13(15)17-11-12-18-14(16)10-8-6-4-2/h3-12H2,1-2H3','InChIKey=XIEWGQFCESQNBK-UHFFFAOYSA-N','CCCCCC(=O)OCCOC(=O)CCCCC',NULL),
	(44922,2,0,'623-89-2','Consistent with Molecular Formula','C14H26O4',258.357,NULL,'AFB8FC17CCE2E1A3-FICuS-01-A0','AFB8FC17CCE2E1A3-FICTS-01-7F','AFB8FC17CCE2E1A3-uuuuu-01-4F','InChI=1S/C14H26O4/c1-5-11(3)9-17-13(15)7-8-14(16)18-10-12(4)6-2/h11-12H,5-10H2,1-4H3','InChIKey=ZJVNYQFZJFPWOJ-UHFFFAOYSA-N','CCC(C)COC(=O)CCC(=O)OCC(C)CC','1'),
	(44923,2,0,'6624-65-3','Consistent with Molecular Formula','C14H26O4',258.357,NULL,'127818825669107C-FICuS-01-21','127818825669107C-FICTS-01-00','127818825669107C-uuuuu-01-D0','InChI=1S/C14H26O4/c1-5-7-11(3)17-13(15)9-10-14(16)18-12(4)8-6-2/h11-12H,5-10H2,1-4H3','InChIKey=CEQBTPMAKXLIOL-UHFFFAOYSA-N','CCCC(C)OC(=O)CCC(=O)OC(C)CCC','1'),
	(44924,0,0,'923-67-1','Consistent with Molecular Formula','C14H26O4',258.357,NULL,'9A90F9F84A0A79CB-FICuS-01-82','9A90F9F84A0A79CB-FICTS-01-61','9A90F9F84A0A79CB-uuuuu-01-31','InChI=1S/C14H26O4/c1-5-11(6-2)17-13(15)9-10-14(16)18-12(7-3)8-4/h11-12H,5-10H2,1-4H3','InChIKey=GOILOMPGUDJYLS-UHFFFAOYSA-N','CCC(CC)OC(=O)CCC(=O)OC(CC)CC',NULL),
	(44925,0,0,NULL,'Consistent with Molecular Formula','C28H54O4',454.7322,NULL,'C30EDFAEB5A9CC42-FICuS-01-9F','C30EDFAEB5A9CC42-FICTS-01-7E','04FBD7BD594CA364-uuuuu-01-26','InChI=1S/C14H26O2.C14H28O2/c1-3-7-13(8-4-1)15-11-12-16-14-9-5-2-6-10-14;1-2-3-4-5-6-7-8-9-10-11-12-13-14(15)16/h13-14H,1-12H2;2-13H2,1H3,(H,15,16)','InChIKey=IPNCPHJCWLLALD-UHFFFAOYSA-N','C1CCC(OCCOC2CCCCC2)CC1.CCCCCCCCCCCCCC(=O)O',NULL),
	(44926,0,0,'4887-30-3','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'C759B281DB8A263D-FICuS-01-6A','C759B281DB8A263D-FICTS-01-49','C759B281DB8A263D-uuuuu-01-19','InChI=1S/C14H28O2/c1-3-5-7-8-9-11-13-16-14(15)12-10-6-4-2/h3-13H2,1-2H3','InChIKey=CMNMHJVRZHGAAK-UHFFFAOYSA-N','CCCCCCCCOC(=O)CCCCC',NULL),
	(44927,0,0,'2644-26-0','Consistent with Molecular Formula','C14H29NO2',243.3886,NULL,'0479A6A0456FFF08-FICuS-01-5C','0479A6A0456FFF08-FICTS-01-3B','0479A6A0456FFF08-uuuuu-01-0B','InChI=1S/C14H29NO2/c1-4-7-9-11-15(12-10-8-5-2)13-14(16)17-6-3/h4-13H2,1-3H3','InChIKey=JFBWZQGMDBYSIH-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(=O)OCC',NULL),
	(44928,0,0,'6624-67-5','Consistent with Molecular Formula','C15H28O4',272.3838,NULL,'E0E435042695DBB7-FICuS-01-56','E0E435042695DBB7-FICTS-01-35','E0E435042695DBB7-uuuuu-01-05','InChI=1S/C15H28O4/c1-14(2,3)12(16)18-10-8-7-9-11-19-13(17)15(4,5)6/h7-11H2,1-6H3','InChIKey=SHICBGOGXWYPFS-UHFFFAOYSA-N','CC(C)(C)C(=O)OCCCCCOC(=O)C(C)(C)C',NULL),
	(44929,0,0,'7357-39-3','Consistent with Molecular Formula','C15H28O4',272.3838,NULL,'D21107768F6AD29A-FICuS-01-58','D21107768F6AD29A-FICTS-01-37','D21107768F6AD29A-uuuuu-01-07','InChI=1S/C15H28O4/c1-3-5-10-14(16)18-12-8-7-9-13-19-15(17)11-6-4-2/h3-13H2,1-2H3','InChIKey=VVMZCGSMNLOYEU-UHFFFAOYSA-N','CCCCC(=O)OCCCCCOC(=O)CCCC',NULL),
	(44930,0,0,'6624-68-6','Consistent with Molecular Formula','C15H28O4',272.3838,NULL,'1875AB383F761473-FICuS-01-3F','1875AB383F761473-FICTS-01-1E','1875AB383F761473-uuuuu-01-EE','InChI=1S/C15H28O4/c1-3-12-18-14(16)10-8-6-5-7-9-11-15(17)19-13-4-2/h3-13H2,1-2H3','InChIKey=QNYVMFXFJYGAJO-UHFFFAOYSA-N','CCCOC(=O)CCCCCCCC(=O)OCCC',NULL),
	(44931,2,0,'6624-69-7','Consistent with Molecular Formula','C15H28O4',272.3838,NULL,'7E7A795E3DCE7C71-FICuS-01-86','7E7A795E3DCE7C71-FICTS-01-65','7E7A795E3DCE7C71-uuuuu-01-35','InChI=1S/C15H28O4/c1-5-12(3)10-18-14(16)8-7-9-15(17)19-11-13(4)6-2/h12-13H,5-11H2,1-4H3','InChIKey=KCMGCXMWIATDCV-UHFFFAOYSA-N','CCC(C)COC(=O)CCCC(=O)OCC(C)CC','1'),
	(44932,0,0,'6624-70-0','Consistent with Molecular Formula','C16H30O4',286.4106,'Diisoamyl adipate\nDi(3-methylbutyl)adipate\nBis(3-methylbutyl) adipate\nAdipic acid bis(3-methylbutyl) ester\nWLN: 3Y1&OV4VOY3&1\nHexanedioic acid, bis(3-methylbutyl) ester\nAdipic acid, diisopentyl ester','23F112579D89C1EB-FICuS-01-5B','23F112579D89C1EB-FICTS-01-3A','23F112579D89C1EB-uuuuu-01-0A','InChI=1S/C16H30O4/c1-13(2)9-11-19-15(17)7-5-6-8-16(18)20-12-10-14(3)4/h13-14H,5-12H2,1-4H3','InChIKey=HIEOGLNFUKBFCF-UHFFFAOYSA-N','CC(C)CCOC(=O)CCCCC(=O)OCCC(C)C',NULL),
	(44933,0,0,'6624-71-1','Consistent with Molecular Formula','C16H32O2',256.4276,'Isobutyric acid, dodecyl ester','FE6B33E5B9086457-FICuS-01-63','FE6B33E5B9086457-FICTS-01-42','FE6B33E5B9086457-uuuuu-01-12','InChI=1S/C16H32O2/c1-4-5-6-7-8-9-10-11-12-13-14-18-16(17)15(2)3/h15H,4-14H2,1-3H3','InChIKey=LDPLLPONRGVDGK-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)C(C)C',NULL),
	(44934,0,0,'6624-72-2','Consistent with Molecular Formula','C17H32O4',300.4374,NULL,'C99B9060F15FB118-FICuS-01-5B','C99B9060F15FB118-FICTS-01-3A','C99B9060F15FB118-uuuuu-01-0A','InChI=1S/C17H32O4/c1-5-14(6-2)16(18)20-12-10-9-11-13-21-17(19)15(7-3)8-4/h14-15H,5-13H2,1-4H3','InChIKey=SOXMMPCGTTZVHH-UHFFFAOYSA-N','CCC(CC)C(=O)OCCCCCOC(=O)C(CC)CC',NULL),
	(44935,0,0,'7155-15-9','Consistent with Molecular Formula','C17H34N2O4',330.4666,NULL,'DB18F523658596DB-FICuS-01-63','DB18F523658596DB-FICTS-01-42','DB18F523658596DB-uuuuu-01-12','InChI=1S/C17H34N2O4/c1-3-5-12-22-16(20)14-18-10-8-7-9-11-19-15-17(21)23-13-6-4-2/h18-19H,3-15H2,1-2H3','InChIKey=MAAJGQAVUCXTLW-UHFFFAOYSA-N','CCCCOC(=O)CNCCCCCNCC(=O)OCCCC',NULL),
	(44936,0,0,'6624-73-3','Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'464A3CEA531EF8DA-FICuS-01-83','464A3CEA531EF8DA-FICTS-01-62','464A3CEA531EF8DA-uuuuu-01-32','InChI=1S/C19H20O4/c20-18(16-10-4-1-5-11-16)22-14-8-3-9-15-23-19(21)17-12-6-2-7-13-17/h1-2,4-7,10-13H,3,8-9,14-15H2','InChIKey=UMNVFYKZOXQOLL-UHFFFAOYSA-N','O=C(OCCCCCOC(=O)c1ccccc1)c1ccccc1',NULL),
	(44937,0,0,'6221-96-1','Consistent with Molecular Formula','C19H38O2',298.508,'1-Hexadecanol, propanoate','9DAF3D35C396CB1F-FICuS-01-8B','9DAF3D35C396CB1F-FICTS-01-6A','9DAF3D35C396CB1F-uuuuu-01-3A','InChI=1S/C19H38O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-19(20)4-2/h3-18H2,1-2H3','InChIKey=RSRQBSGZMPVCOI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)CC',NULL),
	(44938,0,0,'6624-74-4','Consistent with Molecular Formula','C27H57BrN2S',521.7247,NULL,'691873B7DAD1DAC2-FICuS-01-76','691873B7DAD1DAC2-FICTS-01-55','86DCAD912B42737F-uuuuu-01-1B','InChI=1S/C27H56N2S.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-30-27(28)29;/h2-26H2,1H3,(H3,28,29);1H','InChIKey=SXKIHVGUGBKNDI-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCCCCCCCCCCCCCSC(=N)N',NULL),
	(44939,0,0,'2004-39-9','Consistent with Molecular Formula','C27H56O',396.7388,'1-Heptacosanol\n1-Heptacosanol\nHeptacosanol','A7DF2EB9CE4279BD-FICuS-01-9F','A7DF2EB9CE4279BD-FICTS-01-7E','A7DF2EB9CE4279BD-uuuuu-01-4E','InChI=1S/C27H56O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28/h28H,2-27H2,1H3','InChIKey=ULCZGKYHRYJXAU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCO',NULL),
	(44940,0,0,'16331-21-8','Consistent with Molecular Formula','C28H57Br',473.6623,'1-Bromooctacosane\nOctacosane, 1-bromo-\nOctacosane, 1-bromo-','6E535C94B9B17E77-FICuS-01-67','6E535C94B9B17E77-FICTS-01-46','6E535C94B9B17E77-uuuuu-01-16','InChI=1S/C28H57Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29/h2-28H2,1H3','InChIKey=DIGPMZDZIQAPIL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCBr',NULL),
	(44941,0,0,'6624-76-6','Consistent with Molecular Formula','C29H60O',424.7924,'1-Nonacosanol','92A1D975E57B6765-FICuS-01-58','92A1D975E57B6765-FICTS-01-37','92A1D975E57B6765-uuuuu-01-07','InChI=1S/C29H60O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30/h30H,2-29H2,1H3','InChIKey=PKBSGDQYUYBUDY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCO',NULL),
	(44942,0,0,'506-50-3','Consistent with Molecular Formula','C30H60O2',452.8028,'Melissic acid\n1-Triacontanoic acid\nn-Triacontanoic acid\nTriacontanoic acid\nTriacontanoic acid','BEAE231EAA99D2BF-FICuS-01-A1','BEAE231EAA99D2BF-FICTS-01-80','BEAE231EAA99D2BF-uuuuu-01-50','InChI=1S/C30H60O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30(31)32/h2-29H2,1H3,(H,31,32)','InChIKey=VHOCUJPBKOZGJD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(44943,0,0,'6624-78-8','Consistent with Molecular Formula','C30H60O2',452.8028,NULL,'2934479D186D04E2-FICuS-01-3F','2934479D186D04E2-FICTS-01-1E','2934479D186D04E2-uuuuu-01-EE','InChI=1S/C30H60O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30(31)32-4-2/h3-29H2,1-2H3','InChIKey=BAIGIFRMHRSNIM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCC(=O)OCC',NULL),
	(44944,0,0,'6624-79-9','Consistent with Molecular Formula','C32H66O',466.8728,'Dotriacontanol\nn-Dotriacontanol\n1-Dotriacontanol\n1-Dotriacontanol','86A29CE267328887-FICuS-01-4C','86A29CE267328887-FICTS-01-2B','86A29CE267328887-uuuuu-01-FB','InChI=1S/C32H66O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-31-32-33/h33H,2-32H2,1H3','InChIKey=QOEHNLSDMADWEF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCO',NULL),
	(44945,0,0,'6624-80-2','Consistent with Molecular Formula','C33H66O2',494.8832,NULL,'66A307B9B22C4F92-FICuS-01-57','66A307B9B22C4F92-FICTS-01-36','66A307B9B22C4F92-uuuuu-01-06','InChI=1S/C33H66O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-31-32-33(34)35-4-2/h3-32H2,1-2H3','InChIKey=GWHQQHCGXYLVCN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC(=O)OCC',NULL),
	(44946,0,0,NULL,'Consistent with Molecular Formula','C68H136O2',985.8212,NULL,'5A9915E544376CEB-FICuS-01-61','5A9915E544376CEB-FICTS-01-40','6D5142C14C3CB775-uuuuu-01-02','InChI=1S/C35H70O.C33H66O/c1-3-5-7-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-30-32-34-35(36)33-31-29-8-6-4-2;1-3-5-7-9-11-13-15-17-18-20-22-24-26-28-30-32-33(34)31-29-27-25-23-21-19-16-14-12-10-8-6-4-2/h3-34H2,1-2H3;3-32H2,1-2H3','InChIKey=DSOWLTZPDJMLDY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)CCCCCCCCCCCCCCC.CCCCCCCCCCCCCCCCCCCCCCCCCCCC(=O)CCCCCCC',NULL),
	(44947,0,0,NULL,'Consistent with Molecular Formula','C35H70O2',522.9368,NULL,'24C4E3764D55515A-FICuS-01-47','24C4E3764D55515A-FICTS-01-26','24C4E3764D55515A-uuuuu-01-F6','InChI=1S/C35H70O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-31-32-33-34-35(36)37-4-2/h3-34H2,1-2H3','InChIKey=NMWSEYQAHKGUDX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC(=O)OCC',NULL),
	(44948,0,0,'6624-81-3','Consistent with Molecular Formula','C42H82O2',619.1086,NULL,'D9D07A87913E84B0-FICuS-01-5F','D9D07A87913E84B0-FICTS-01-3E','D9D07A87913E84B0-uuuuu-01-0E','InChI=1S/C42H82O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-24-27-31-36-41(43)37-32-28-25-22-23-26-29-35-40-44-42-38-33-30-34-39-42/h42H,2-40H2,1H3','InChIKey=FPJXTVDLDBEMMN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCC(=O)CCCCCCCCCCOC1CCCCC1',NULL),
	(44949,0,0,'7144-39-0','Consistent with Molecular Formula','C52H106O3S',811.4676,'Hexacosyl sulfite, (C26H53O)2SO','2E18A138682F3EB0-FICuS-01-54','2E18A138682F3EB0-FICTS-01-33','2E18A138682F3EB0-uuuuu-01-03','InChI=1S/C52H106O3S/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-39-41-43-45-47-49-51-54-56(53)55-52-50-48-46-44-42-40-38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-52H2,1-2H3','InChIKey=AHDGOGWIIFXFEC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCOS(=O)OCCCCCCCCCCCCCCCCCCCCCCCCCC',NULL),
	(44950,0,0,'5825-81-0','Consistent with Molecular Formula','C4H5Cl4NO',224.9016,'Compound 50/181\nRepellent 50/181\nN-(2-Chloroethyl)trichloroacetamide\nAcetamide, 2,2,2-trichloro-N-(2-chloroethyl)-\nAcetamide, 2,2,2-trichloro-N-(2-chloroethyl)-','7FF54C019428DFB9-FICuS-01-73','7FF54C019428DFB9-FICTS-01-52','7FF54C019428DFB9-uuuuu-01-22','InChI=1S/C4H5Cl4NO/c5-1-2-9-3(10)4(6,7)8/h1-2H2,(H,9,10)','InChIKey=DAZVBXJVZMFSET-UHFFFAOYSA-N','O=C(NCCCl)C(Cl)(Cl)Cl',NULL),
	(44951,0,0,'618-62-2','Consistent with Molecular Formula','C6H3Cl2NO2',192.0012,'m-Dichloronitrobenzene\n3,5-Dichloronitrobenzene\nmeta-Dichloronitrobenzene\n1,3-Dichloro-5-nitrobenzene\n3,5-Dichloro-1-nitrobenzene\nBenzene, 1,3-dichloro-5-nitro-\nBenzene, 1,3-dichloro-5-nitro-','F066AE3E5BDF6A6A-FICuS-01-96','F066AE3E5BDF6A6A-FICTS-01-75','F066AE3E5BDF6A6A-uuuuu-01-45','InChI=1S/C6H3Cl2NO2/c7-4-1-5(8)3-6(2-4)9(10)11/h1-3H','InChIKey=RNABGKOKSBUFHW-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc(Cl)c1',NULL),
	(44952,0,0,'6624-83-5','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'EA879698B8D66B8D-FICuS-01-84','EA879698B8D66B8D-FICTS-01-63','EA879698B8D66B8D-uuuuu-01-33','InChI=1S/C9H14O3/c1-7(10)6-9(11)12-8-4-2-3-5-8/h8H,2-6H2,1H3','InChIKey=UGZNCYLVFNJCGV-UHFFFAOYSA-N','CC(=O)CC(=O)OC1CCCC1',NULL),
	(44953,0,0,'6624-84-6','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'7088924427BB286D-FICuS-01-42','7088924427BB286D-FICTS-01-21','7088924427BB286D-uuuuu-01-F1','InChI=1S/C9H16O3/c1-3-4-5-6-12-9(11)7-8(2)10/h3-7H2,1-2H3','InChIKey=IDZAUPYMMSSVHP-UHFFFAOYSA-N','CCCCCOC(=O)CC(C)=O',NULL),
	(44954,2,0,'6624-85-7','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'CB6CAAFC822C8187-FICuS-01-87','CB6CAAFC822C8187-FICTS-01-66','CB6CAAFC822C8187-uuuuu-01-36','InChI=1S/C10H16O3/c1-7-3-5-9(6-4-7)13-10(12)8(2)11/h7,9H,3-6H2,1-2H3','InChIKey=JQLMMHBTCISNGE-UHFFFAOYSA-N','CC(=O)C(=O)OC1CCC(C)CC1','1'),
	(44955,0,0,'6624-86-8','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'0CEC76B7D2DD5FE4-FICuS-01-9A','0CEC76B7D2DD5FE4-FICTS-01-79','0CEC76B7D2DD5FE4-uuuuu-01-49','InChI=1S/C10H18O4/c1-3-4-5-13-6-7-14-10(12)8-9(2)11/h3-8H2,1-2H3','InChIKey=VJGLYZFVRLLGKB-UHFFFAOYSA-N','CCCCOCCOC(=O)CC(C)=O',NULL),
	(44956,2,0,'6624-87-9','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'DAB2ECD4B59A36F6-FICuS-01-96','DAB2ECD4B59A36F6-FICTS-01-75','DAB2ECD4B59A36F6-uuuuu-01-45','InChI=1S/C11H18O3/c1-8-5-3-4-6-10(8)14-11(13)7-9(2)12/h8,10H,3-7H2,1-2H3','InChIKey=AENUDRNWCQJABE-UHFFFAOYSA-N','CC(=O)CC(=O)OC1CCCCC1C','1'),
	(44957,2,0,'6624-88-0','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'F67B0E59E16CCDDC-FICuS-01-9C','F67B0E59E16CCDDC-FICTS-01-7B','F67B0E59E16CCDDC-uuuuu-01-4B','InChI=1S/C11H18O3/c1-8-3-5-10(6-4-8)14-11(13)7-9(2)12/h8,10H,3-7H2,1-2H3','InChIKey=VQISRCWWHKSFQD-UHFFFAOYSA-N','CC(=O)CC(=O)OC1CCC(C)CC1','1'),
	(44958,2,1,'91548-88-8','Consistent with Molecular Formula','C11H19N3O',209.2906,NULL,'A8258C9F1A20726D-FICuS-01-58','A8258C9F1A20726D-FICTS-01-37','4A3FA3A1DC03F84C-uuuuu-01-29','InChI=1S/C11H19N3O/c12-11(15)14-13-10-7-3-5-8-4-1-2-6-9(8)10/h8-9H,1-7H2,(H3,12,14,15)/b13-10-','InChIKey=MBXWMIKCSWJUHH-RAXLEYEMSA-N','NC(=O)N/N=C1/CCCC2CCCCC12','1'),
	(44959,0,0,'6624-89-1','Consistent with Molecular Formula','C12H19NO2S',241.3476,NULL,'02DEF84F31D947CD-FICuS-01-7D','02DEF84F31D947CD-FICTS-01-5C','02DEF84F31D947CD-uuuuu-01-2C','InChI=1S/C12H19NO2S/c1-4-12(2,3)10-13-16(14,15)11-8-6-5-7-9-11/h5-9,13H,4,10H2,1-3H3','InChIKey=XXYQRCQCVXCDBS-UHFFFAOYSA-N','CCC(C)(C)CNS(=O)(=O)c1ccccc1',NULL),
	(44960,2,0,'7252-89-3','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'A4838F21248769DF-FICuS-01-56','A4838F21248769DF-FICTS-01-35','A4838F21248769DF-uuuuu-01-05','InChI=1S/C12H20O4/c1-3-11(13)15-9-7-5-6-8-10(9)16-12(14)4-2/h9-10H,3-8H2,1-2H3','InChIKey=AKXRYWQJYQZENW-UHFFFAOYSA-N','CCC(=O)OC1CCCCC1OC(=O)CC','1'),
	(44961,0,0,'2235-47-4','Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'7377366CA00B0B6C-FICuS-01-4F','7377366CA00B0B6C-FICTS-01-2E','7377366CA00B0B6C-uuuuu-01-FE','InChI=1S/C12H23NO2/c1-4-6-8-13(9-7-5-2)12(15)10-11(3)14/h4-10H2,1-3H3','InChIKey=QYIYWUBFHJEWPO-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)CC(C)=O',NULL),
	(44962,0,1,'7148-78-9','Consistent with Molecular Formula','C13H18O2',206.284,'Cinnamaldehyde diethyl acetal\nCinnamaldehyde, diethyl acetal\nBenzene, (3,3-diethoxy-1-propenyl)-','AB0B928BB490B7D6-FICuS-01-73','AB0B928BB490B7D6-FICTS-01-52','FDA5F80D32CBBE91-uuuuu-01-43','InChI=1S/C13H18O2/c1-3-14-13(15-4-2)11-10-12-8-6-5-7-9-12/h5-11,13H,3-4H2,1-2H3/b11-10+','InChIKey=VYKDEWVAUWARRX-ZHACJKMWSA-N','CCOC(/C=C/c1ccccc1)OCC','1'),
	(44963,0,0,'6624-91-5','Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'90545F182B64A7BE-FICuS-01-5A','90545F182B64A7BE-FICTS-01-39','90545F182B64A7BE-uuuuu-01-09','InChI=1S/C13H22O4/c1-13(15-9-10-16-13)8-7-12(14)17-11-5-3-2-4-6-11/h11H,2-10H2,1H3','InChIKey=PDWWQBMZXPPOMZ-UHFFFAOYSA-N','CC1(CCC(=O)OC2CCCCC2)OCCO1',NULL),
	(44964,0,0,'7155-17-1','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'5872575CFE01FC2E-FICuS-01-6D','5872575CFE01FC2E-FICTS-01-4C','5872575CFE01FC2E-uuuuu-01-1C','InChI=1S/C14H9NO2/c16-13(10-6-2-1-3-7-10)15-12-9-5-4-8-11(12)14(15)17/h1-9H','InChIKey=VVPBEWFSPBASBT-UHFFFAOYSA-N','O=C(c1ccccc1)N1C(=O)c2ccccc21',NULL),
	(44965,2,0,'6624-92-6','Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'5AF92ABF8870497B-FICuS-01-74','5AF92ABF8870497B-FICTS-01-53','5AF92ABF8870497B-uuuuu-01-23','InChI=1S/C14H24O4/c1-3-7-13(15)17-11-9-5-6-10-12(11)18-14(16)8-4-2/h11-12H,3-10H2,1-2H3','InChIKey=IHACZNMQQSFLPK-UHFFFAOYSA-N','CCCC(=O)OC1CCCCC1OC(=O)CCC','1'),
	(44966,0,0,'6624-93-7','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'91DC5620B70D86CA-FICuS-01-64','91DC5620B70D86CA-FICTS-01-43','91DC5620B70D86CA-uuuuu-01-13','InChI=1S/C14H28O2/c1-3-5-12-15-14(16-13-6-4-2)10-8-7-9-11-14/h3-13H2,1-2H3','InChIKey=JIIZXZFZZLOMMR-UHFFFAOYSA-N','CCCCOC1(OCCCC)CCCCC1',NULL),
	(44967,0,0,'6222-27-1','Consistent with Molecular Formula','C15H28O4',272.3838,NULL,'660D16909075B8AD-FICuS-01-4B','660D16909075B8AD-FICTS-01-2A','660D16909075B8AD-uuuuu-01-FA','InChI=1S/C15H28O4/c1-3-14(16)18-12-10-8-6-5-7-9-11-13-19-15(17)4-2/h3-13H2,1-2H3','InChIKey=MIAMGLJBYZJFSX-UHFFFAOYSA-N','CCC(=O)OCCCCCCCCCOC(=O)CC',NULL),
	(44968,0,0,'6624-94-8','Consistent with Molecular Formula','C16H24ClN7',349.8655,NULL,'E88E1484E673170E-FICuS-01-54','E88E1484E673170E-FICTS-01-33','E872B361D9FECE40-uuuuu-01-2C','InChI=1S/C16H23N7.ClH/c1-11(2)22-16(18)23-15(17)21-10-9-19-13-7-3-5-12-6-4-8-20-14(12)13;/h3-8,11,19H,9-10H2,1-2H3,(H5,17,18,21,22,23);1H','InChIKey=OEDYIHCMXWATHV-UHFFFAOYSA-N','CC(C)NC(=N)NC(=N)NCCNc1cccc2cccnc12.Cl',NULL),
	(44969,0,0,'6624-95-9','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'02AA8B1F238A2EEB-FICuS-01-78','02AA8B1F238A2EEB-FICTS-01-57','02AA8B1F238A2EEB-uuuuu-01-27','InChI=1S/C18H15NO3/c20-18(22-13-17-7-4-12-21-17)19-16-10-8-15(9-11-16)14-5-2-1-3-6-14/h1-12H,13H2,(H,19,20)','InChIKey=ONSWBZSDUAZVMO-UHFFFAOYSA-N','O=C(Nc1ccc(-c2ccccc2)cc1)OCc1ccco1',NULL),
	(44970,1,0,'6624-96-0','Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'F5F7AB45F18471C8-FICuS-01-71','F5F7AB45F18471C8-FICTS-01-50','F5F7AB45F18471C8-uuuuu-01-20','InChI=1S/C18H21NO3/c1-2-6-17(13-20)22-18(21)19-16-11-9-15(10-12-16)14-7-4-3-5-8-14/h3-5,7-12,17,20H,2,6,13H2,1H3,(H,19,21)','InChIKey=SAPFNJHQPGCWMC-UHFFFAOYSA-N','CCCC(CO)OC(=O)Nc1ccc(-c2ccccc2)cc1','1'),
	(44971,0,0,NULL,'Consistent with Molecular Formula','C19H30ClN7O',407.9453,NULL,'B241B547709A8899-FICuS-01-45','B241B547709A8899-FICTS-01-24','B2BD12A24F1751D7-uuuuu-01-09','InChI=1S/C19H29N7O.ClH/c1-13(2)25-19(21)26-18(20)24-9-5-4-8-22-16-12-15(27-3)11-14-7-6-10-23-17(14)16;/h6-7,10-13,22H,4-5,8-9H2,1-3H3,(H5,20,21,24,25,26);1H','InChIKey=RJEVQWXLXOTZLF-UHFFFAOYSA-N','COc1cc(NCCCCNC(=N)NC(=N)NC(C)C)c2ncccc2c1.Cl',NULL),
	(44972,1,0,'7144-40-3','Consistent with Molecular Formula','C20H36ClN7O',426.0037,NULL,'C8FCBCA157EB6F11-FICuS-01-93','C8FCBCA157EB6F11-FICTS-01-72','C8001B446866B65F-uuuuu-01-F9','InChI=1S/C20H35N7O.ClH/c1-13(2)25-20(22)27-19(21)24-10-5-7-14(3)26-17-12-16(28-4)11-15-8-6-9-23-18(15)17;/h11-14,23,26H,5-10H2,1-4H3,(H5,21,22,24,25,27);1H','InChIKey=JUNRJKIPIUTZGN-UHFFFAOYSA-N','COc1cc2c(c(NC(C)CCCNC(=N)NC(=N)NC(C)C)c1)NCCC2.Cl','1'),
	(44973,0,0,'6624-97-1','Consistent with Molecular Formula','C21H38N2O4',382.5422,NULL,'AB56AC82F3D732E3-FICuS-01-74','AB56AC82F3D732E3-FICTS-01-53','AB56AC82F3D732E3-uuuuu-01-23','InChI=1S/C21H38N2O4/c24-20(26-18-10-4-1-5-11-18)16-22-14-8-3-9-15-23-17-21(25)27-19-12-6-2-7-13-19/h18-19,22-23H,1-17H2','InChIKey=KMEYNXPYOUPKMX-UHFFFAOYSA-N','O=C(CNCCCCCNCC(=O)OC1CCCCC1)OC1CCCCC1',NULL),
	(44974,2,0,NULL,'Consistent with Molecular Formula','C23H22O7',410.4226,'TOXICAROL\nToxicarol','871E9BBC76BF340E-FICuS-01-7D','871E9BBC76BF340E-FICTS-01-5C','871E9BBC76BF340E-uuuuu-01-2C','InChI=1S/C23H22O7/c1-23(2)6-5-11-15(30-23)8-13(24)20-21(25)19-12-7-16(26-3)17(27-4)9-14(12)28-10-18(19)29-22(11)20/h5-9,18-19,24H,10H2,1-4H3','InChIKey=JLTNCZQNGBLBGO-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1C(=O)c3c(O)cc4c(c3OC1CO2)C=CC(C)(C)O4','1'),
	(44975,0,0,'6624-98-2','Consistent with Molecular Formula','C23H24O6',396.439,NULL,'95F27B1845E55ECF-FICuS-01-75','95F27B1845E55ECF-FICTS-01-54','95F27B1845E55ECF-uuuuu-01-24','InChI=1S/C23H24O6/c1-12(2)5-6-13-16(24)8-7-14-22(25)21-15-9-18(26-3)19(27-4)10-17(15)28-11-20(21)29-23(13)14/h7-10,12,24H,5-6,11H2,1-4H3','InChIKey=OIDYJBPICXFSFO-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(oc3c(CCC(C)C)c(O)ccc3c1=O)CO2',NULL),
	(44976,3,0,'6659-45-6','Consistent with Molecular Formula','C23H24O6',396.439,'Dihydrorotenone\n[1]Benzopyrano[3,4-b]furo[2,3-h][1]benzopyran-6(6aH)-one, 1,2,12,12a-tetrahydro-8,9-dimethoxy-2-(1-methylethyl)-, [2R-(2.alpha.,6a.alpha.,12a.alpha.)]-','24B0C01365CD0DD6-FICuS-01-56','24B0C01365CD0DD6-FICTS-01-35','5A2C66B6C274E054-uuuuu-01-03','InChI=1S/C23H24O6/c1-11(2)16-8-14-15(28-16)6-5-12-22(24)21-13-7-18(25-3)19(26-4)9-17(13)27-10-20(21)29-23(12)14/h5-7,9,11,16,20-21H,8,10H2,1-4H3/t16-,20-,21+/m1/s1','InChIKey=DTFARBHXORYQBF-HBGVWJBISA-N','COc1cc2c(cc1OC)C1C(=O)c3ccc4c(c3OC1CO2)CC(C(C)C)O4','1'),
	(44977,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H10Br2O5 in C26H22Br2O7S','C26H23?Br2O7S',639.3315,NULL,'39205D8B7A9FB885-FICuS-01-66','39205D8B7A9FB885-FICTS-01-45','39205D8B7A9FB885-uuuuu-01-15','InChI=1S/C20H10Br2O5.C6H13O2S/c21-16-13(23)7-5-11-15(9-3-1-2-4-10(9)20(25)26)12-6-8-14(24)17(22)19(12)27-18(11)16;1-2-3-4-5-6-9(7)8/h1-8,23H,(H,25,26);2-6H2,1H3','InChIKey=BEZXBZZJWCBIMP-UHFFFAOYSA-N','*S(=O)(=O)CCCCCC.O=C(O)c1ccccc1-c1c2ccc(=O)c(Br)c-2oc2c(Br)c(O)ccc12',NULL),
	(44978,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H10I2O5 in C26H22I2O5','C26H23?I2O5',669.2737,NULL,'70A0A5C19F1C1033-FICuS-01-43','70A0A5C19F1C1033-FICTS-01-22','70A0A5C19F1C1033-uuuuu-01-F2','InChI=1S/C20H10I2O5.C6H13/c21-16-13(23)7-5-11-15(9-3-1-2-4-10(9)20(25)26)12-6-8-14(24)17(22)19(12)27-18(11)16;1-3-5-6-4-2/h1-8,23H,(H,25,26);1,3-6H2,2H3','InChIKey=XPKAJQUCLQIWPW-UHFFFAOYSA-N','*CCCCCC.O=C(O)c1ccccc1-c1c2ccc(=O)c(I)c-2oc2c(I)c(O)ccc12',NULL),
	(44979,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H10I2O5 in C26H22I2O7S','C26H23?I2O7S',733.3325,NULL,'0811D63B7A97988B-FICuS-01-53','0811D63B7A97988B-FICTS-01-32','0811D63B7A97988B-uuuuu-01-02','InChI=1S/C20H10I2O5.C6H13O2S/c21-16-13(23)7-5-11-15(9-3-1-2-4-10(9)20(25)26)12-6-8-14(24)17(22)19(12)27-18(11)16;1-2-3-4-5-6-9(7)8/h1-8,23H,(H,25,26);2-6H2,1H3','InChIKey=OKRXJWXFPNLOSP-UHFFFAOYSA-N','*S(=O)(=O)CCCCCC.O=C(O)c1ccccc1-c1c2ccc(=O)c(I)c-2oc2c(I)c(O)ccc12',NULL),
	(44980,1,0,'51866-92-3','Consistent with Molecular Formula','C20H26N2O6S2',454.5552,NULL,'FF9B5B11E5227FE1-FICuS-01-78','FF9B5B11E5227FE1-FICTS-01-57','FF9B5B11E5227FE1-uuuuu-01-27','InChI=1S/C20H26N2O6S2/c1-15-6-10-17(11-7-15)29(25,26)21-14-4-3-5-19(20(23)24)22-30(27,28)18-12-8-16(2)9-13-18/h6-13,19,21-22H,3-5,14H2,1-2H3,(H,23,24)','InChIKey=XIOSNBSZDBUSND-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCCC(NS(=O)(=O)c2ccc(C)cc2)C(=O)O)cc1','1'),
	(44981,0,1,'6625-00-9','Consistent with Molecular Formula','C4H5ClO2',120.5353,NULL,'2CB7878360F0FD73-FICuS-01-5F','2CB7878360F0FD73-FICTS-01-3E','02FABF512DE09B99-uuuuu-01-25','InChI=1S/C4H5ClO2/c1-3(2-5)4(6)7/h2H,1H3,(H,6,7)/b3-2+','InChIKey=WSUIRDORMCYOBS-NSCUHMNNSA-N','C/C(=C\\Cl)C(=O)O','1'),
	(44982,0,1,'13001-71-3','Consistent with Molecular Formula','C6H7Cl3O2',217.4791,NULL,'06370220655BCF27-FICuS-01-2F','06370220655BCF27-FICTS-01-0E','575F44E92FABA12A-uuuuu-01-23','InChI=1S/C6H7Cl3O2/c1-2-11-5(10)3-4-6(7,8)9/h3-4H,2H2,1H3/b4-3-','InChIKey=IZIBACDHNNVHQA-ARJAWSKDSA-N','CCOC(=O)/C=C\\C(Cl)(Cl)Cl','1'),
	(44983,1,0,'6625-02-1','Consistent with Molecular Formula','C6H7Cl3O4',249.4779,NULL,'88203340157B75D3-FICuS-01-25','88203340157B75D3-FICTS-01-04','88203340157B75D3-uuuuu-01-D4','InChI=1S/C6H7Cl3O4/c1-3(10)13-4(2-5(11)12)6(7,8)9/h4H,2H2,1H3,(H,11,12)','InChIKey=LXAIPLYXFWBQCO-UHFFFAOYSA-N','CC(=O)OC(CC(=O)O)C(Cl)(Cl)Cl','1'),
	(44984,1,0,'6625-03-2','Consistent with Molecular Formula','C12H20Cl2N2O4',327.207,NULL,'810E737002FF7589-FICuS-01-41','810E737002FF7589-FICTS-01-20','75443EC0912C7018-uuuuu-01-E4','InChI=1S/C8H11Cl2NO3.C4H9NO/c9-7(10)5-6(8(12)13)11-1-3-14-4-2-11;1-3-6-4-2-5-1/h5-6H,1-4H2,(H,12,13);5H,1-4H2','InChIKey=NEOQMMWFZUUQDZ-UHFFFAOYSA-N','C1COCCN1.O=C(O)C(C=C(Cl)Cl)N1CCOCC1','1'),
	(44985,1,0,'6625-04-3','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'96A7EB1A92DAAFDE-FICuS-01-A7','96A7EB1A92DAAFDE-FICTS-01-86','96A7EB1A92DAAFDE-uuuuu-01-56','InChI=1S/C9H8Cl2O2/c1-6(10)9(12)13-8-4-2-7(11)3-5-8/h2-6H,1H3','InChIKey=ZTFHVLFFQQCYQH-UHFFFAOYSA-N','CC(Cl)C(=O)Oc1ccc(Cl)cc1','1'),
	(44986,0,0,'6625-05-4','Consistent with Molecular Formula','C10H6Cl6O2',370.8742,NULL,'96FECA5F4378E4BE-FICuS-01-96','96FECA5F4378E4BE-FICTS-01-75','96FECA5F4378E4BE-uuuuu-01-45','InChI=1S/C10H6Cl6O2/c1-10(2,16)9(17)18-8-6(14)4(12)3(11)5(13)7(8)15/h1-2H3','InChIKey=SYDVCIYNOQRLFQ-UHFFFAOYSA-N','CC(C)(Cl)C(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(44987,0,0,'6625-06-5','Consistent with Molecular Formula','C10H8Cl4O2',301.984,NULL,'509CE188126EF9C7-FICuS-01-65','509CE188126EF9C7-FICTS-01-44','509CE188126EF9C7-uuuuu-01-14','InChI=1S/C10H8Cl4O2/c1-10(2,14)9(15)16-8-6(12)3-5(11)4-7(8)13/h3-4H,1-2H3','InChIKey=RZQDBURKOWSMRG-UHFFFAOYSA-N','CC(C)(Cl)C(=O)Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(44988,1,0,'6625-07-6','Consistent with Molecular Formula','C10H9ClO2',196.6329,NULL,'2A5633DE4C19F671-FICuS-01-59','2A5633DE4C19F671-FICTS-01-38','2A5633DE4C19F671-uuuuu-01-08','InChI=1S/C10H9ClO2/c1-5-4-8(13)10-7(12)3-2-6(11)9(5)10/h2-3,5,12H,4H2,1H3','InChIKey=PPSMMWMVIIYEON-UHFFFAOYSA-N','CC1CC(=O)c2c(O)ccc(Cl)c21','1'),
	(44989,0,0,'6625-08-7','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'CAA262EE3AA1ACF4-FICuS-01-94','CF8E1096B71E45D6-FICTS-01-4E','CAA262EE3AA1ACF4-uuuuu-01-43','InChI=1S/C11H9NO3/c1-6-9(11(14)15)7-4-2-3-5-8(7)12-10(6)13/h2-5H,1H3,(H,12,13)(H,14,15)','InChIKey=WPRPBCUZWXWVLY-UHFFFAOYSA-N','Cc1c(C(=O)O)c2ccccc2[nH]c1=O',NULL),
	(44990,1,0,NULL,'Consistent with Molecular Formula','C11H11?ClCuO',258.2063,NULL,'F21653869BBB265B-FICuS-01-5A','F21653869BBB265B-FICTS-01-39','F21653869BBB265B-uuuuu-01-09','InChI=1S/C11H11ClO.Cu/c1-6-3-9-8(10(12)4-6)5-7(2)11(9)13;/h3-4,7H,5H2,1-2H3;/q;+2','InChIKey=FAVKHGWWNXGJGI-UHFFFAOYSA-N','*.Cc1cc(Cl)c2c(c1)C(=O)C(C)C2.[Cu+2]','1'),
	(44991,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl2NO2S',308.222,NULL,'8A952967D652F74C-FICuS-01-5B','8A952967D652F74C-FICTS-01-3A','8A952967D652F74C-uuuuu-01-0A','InChI=1S/C12H15Cl2NO2S/c1-3-15(9-10(2)12(13)14)18(16,17)11-7-5-4-6-8-11/h4-8H,3,9H2,1-2H3','InChIKey=JGFSHXBNCBTPGZ-UHFFFAOYSA-N','CCN(CC(C)=C(Cl)Cl)S(=O)(=O)c1ccccc1',NULL),
	(44992,0,0,'6625-10-1','Consistent with Molecular Formula','C13H10Cl3NO2S',350.6465,NULL,'A67FBB2C9778690B-FICuS-01-74','A67FBB2C9778690B-FICTS-01-53','A67FBB2C9778690B-uuuuu-01-23','InChI=1S/C13H10Cl3NO2S/c1-8-2-4-10(5-3-8)20(18,19)17-13-11(15)6-9(14)7-12(13)16/h2-7,17H,1H3','InChIKey=BXYYLNUPGIMCMC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2c(Cl)cc(Cl)cc2Cl)cc1',NULL),
	(44993,0,0,'7155-19-3','Consistent with Molecular Formula','C14H18Cl2O2',289.201,NULL,'0B535E70B41BCDBC-FICuS-01-77','0B535E70B41BCDBC-FICTS-01-56','0B535E70B41BCDBC-uuuuu-01-26','InChI=1S/C14H18Cl2O2/c1-13(2,3)9-6-7-11(10(15)8-9)18-12(17)14(4,5)16/h6-8H,1-5H3','InChIKey=LIJRLSPXDUFPHC-UHFFFAOYSA-N','CC(C)(Cl)C(=O)Oc1ccc(C(C)(C)C)cc1Cl',NULL),
	(44994,0,0,'6944-19-0','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'7CB7A598C84EA262-FICuS-01-70','7CB7A598C84EA262-FICTS-01-4F','7CB7A598C84EA262-uuuuu-01-1F','InChI=1S/C15H16N2/c1-2-15(16-13-9-5-3-6-10-13)17-14-11-7-4-8-12-14/h3-12H,2H2,1H3,(H,16,17)','InChIKey=YXRYTWNSKIUMLL-UHFFFAOYSA-N','CC/C(=N\\c1ccccc1)Nc1ccccc1',NULL),
	(44995,0,1,NULL,'Consistent with Molecular Formula','C17H15Cl2NO',320.2176,NULL,'0526354CEF67C6A1-FICuS-01-56','0526354CEF67C6A1-FICTS-01-35','8535A18359EAA929-uuuuu-01-01','InChI=1S/C17H15Cl2NO/c1-12(17(18)19)11-14-9-5-6-10-15(14)16(20-21)13-7-3-2-4-8-13/h2-10,21H,11H2,1H3/b20-16-','InChIKey=RHFSVMJSUCQSNH-SILNSSARSA-N','CC(Cc1ccccc1/C(=N\\O)c1ccccc1)=C(Cl)Cl','1'),
	(44996,0,0,'603-37-2','Consistent with Molecular Formula','C20H18',258.3622,NULL,'C7C49B5BAB41688A-FICuS-01-79','C7C49B5BAB41688A-FICTS-01-58','C7C49B5BAB41688A-uuuuu-01-28','InChI=1S/C20H18/c1-16-12-14-19(15-13-16)20(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15,20H,1H3','InChIKey=NAXHVWBUGQJBPQ-UHFFFAOYSA-N','Cc1ccc(C(c2ccccc2)c2ccccc2)cc1',NULL),
	(44997,0,0,'6944-21-4','Consistent with Molecular Formula','C21H20',272.389,NULL,'20F5413EF3301504-FICuS-01-27','20F5413EF3301504-FICTS-01-06','20F5413EF3301504-uuuuu-01-D6','InChI=1S/C21H20/c1-16-13-14-20(17(2)15-16)21(18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-15,21H,1-2H3','InChIKey=YLGXLHDFBULXJH-UHFFFAOYSA-N','Cc1ccc(C(c2ccccc2)c2ccccc2)c(C)c1',NULL),
	(44998,0,0,'7249-83-4','Consistent with Molecular Formula','C21H20',272.389,NULL,'427BF2BAB78EFA50-FICuS-01-83','427BF2BAB78EFA50-FICTS-01-62','427BF2BAB78EFA50-uuuuu-01-32','InChI=1S/C21H20/c1-16-13-14-17(2)20(15-16)21(18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-15,21H,1-2H3','InChIKey=ZBGWWTXKHFXXRT-UHFFFAOYSA-N','Cc1ccc(C)c(C(c2ccccc2)c2ccccc2)c1',NULL),
	(44999,0,0,NULL,'Consistent with Molecular Formula','C21H20',272.389,NULL,'4A1A888667A17DDE-FICuS-01-6F','4A1A888667A17DDE-FICTS-01-4E','4A1A888667A17DDE-uuuuu-01-1E','InChI=1S/C21H20/c1-16-13-14-20(15-17(16)2)21(18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-15,21H,1-2H3','InChIKey=PWQKMKATFPLHJT-UHFFFAOYSA-N','Cc1ccc(C(c2ccccc2)c2ccccc2)cc1C',NULL),
	(45000,5,0,'19906-32-2','Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'9768862BDBD5FD0F-FICuS-01-86','9768862BDBD5FD0F-FICTS-01-65','297F427362BC4FE5-uuuuu-01-0F','InChI=1S/C20H28O3/c1-12(21)23-19-8-7-18-17-5-3-13-11-14(22)4-6-15(13)16(17)9-10-20(18,19)2/h16-19H,3-11H2,1-2H3/t16-,17-,18+,19+,20+/m1/s1','InChIKey=JKSYUQKNAOZGAO-SLHNCBLASA-N','CC(=O)OC1CCC2C3CCC4=C(CCC(=O)C4)C3CCC12C','1'),
	(45001,9,0,'7252-91-7','Consistent with Molecular Formula','C21H34O4',350.4972,NULL,'D60DD10E785DD111-FICuS-01-5E','D60DD10E785DD111-FICTS-01-3D','F3A3ED0FB836523E-uuuuu-01-24','InChI=1S/C21H34O4/c1-12(22)21(25)9-7-16-15-5-4-13-10-14(23)6-8-19(13,2)18(15)17(24)11-20(16,21)3/h13-18,23-25H,4-11H2,1-3H3/t13-,14-,15+,16+,17+,18-,19+,20+,21+/m1/s1','InChIKey=VHYUGQIWISVBRT-SUTVCERISA-N','CC(=O)C1(O)CCC2C3CCC4CC(O)CCC4(C)C3C(O)CC21C','1'),
	(45002,8,0,'7055-53-0','Consistent with Molecular Formula','C22H32O4',360.4924,'Progesterone, 11.beta.,17-dihydroxy-6.alpha.-methyl-\nPregn-4-ene-3,20-dione, 11.beta.,17-dihydroxy-6.alpha.-methyl-','E50FC791ADAB69C9-FICuS-01-8E','E50FC791ADAB69C9-FICTS-01-6D','F262AD7506DC40DB-uuuuu-01-1E','InChI=1S/C22H32O4/c1-12-9-15-16-6-8-22(26,13(2)23)21(16,4)11-18(25)19(15)20(3)7-5-14(24)10-17(12)20/h10,12,15-16,18-19,25-26H,5-9,11H2,1-4H3/t12-,15-,16-,18-,19+,20-,21-,22-/m0/s1','InChIKey=VSGTWMOZGFNRPM-RSWUNGFYSA-N','CC(=O)C1(O)CCC2C3CC(C)C4=CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(45003,5,0,'7252-92-8','Consistent with Molecular Formula','C25H32O5',412.5248,NULL,'859D52587B195409-FICuS-01-3A','859D52587B195409-FICTS-01-19','049481C39F361B05-uuuuu-01-E6','InChI=1S/C25H32O5/c1-15(26)29-14-23(28)22-8-7-20-19-6-5-17-13-18(30-16(2)27)9-11-24(17,3)21(19)10-12-25(20,22)4/h5-6,10,18,20,22H,7-9,11-14H2,1-4H3/t18-,20-,22+,24-,25-/m0/s1','InChIKey=VFSIJASPRGEZJU-PZLPAFFHSA-N','CC(=O)OCC(=O)C1CCC2C3=CC=C4CC(OC(C)=O)CCC4(C)C3=CCC12C','1'),
	(45004,7,0,NULL,'Consistent with Molecular Formula','C25H34NaO6',453.5298,NULL,'DAA7A5D525DE3DFD-FICuS-01-A4','DAA7A5D525DE3DFD-FICTS-01-83','514049DA45A58F55-uuuuu-01-F9','InChI=1S/C25H34O6.Na/c1-14(26)18-6-7-19-17-5-4-15-12-16(27)10-11-24(15,2)23(17)20(13-25(18,19)3)31-22(30)9-8-21(28)29;/h12,17-20,23H,4-11,13H2,1-3H3,(H,28,29);/q;+1','InChIKey=ICQZUUASLICUMO-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C(OC(=O)CCC(=O)O)CC12C.[Na+]','1'),
	(45005,8,0,'1649-30-5','Consistent with Molecular Formula','C19H27FO3',322.4189,NULL,'31629ACB431B5E57-FICuS-01-52','31629ACB431B5E57-FICTS-01-31','128D27CDB0D399C6-uuuuu-01-19','InChI=1S/C19H27FO3/c1-18-8-7-11(21)9-10(18)3-4-12-13-5-6-14(22)19(13,2)17(20)16(23)15(12)18/h9,12-17,22-23H,3-8H2,1-2H3/t12-,13-,14-,15+,16+,17-,18-,19-/m0/s1','InChIKey=JKRMUSMTFMBPFM-HPLVRFQDSA-N','CC12CCC(=O)C=C1CCC1C2C(O)C(F)C2(C)C(O)CCC12','1'),
	(45006,7,0,'739-27-5','Consistent with Molecular Formula','C19H28O3',304.4284,'Ba 2684\nEtiocholanol-11-one\n11-Oxoetiocholanolone\n11-Ketoetiocholanolone\n11-Oxoaetiocholanolone\n5.beta.-Androstan-3.alpha.-ol-11,17-dione\n3.alpha.-Hydroxy-5.beta.-androstane-11,17-dione\n3.alpha.-Hydroxy-11,17-dioxo-5.beta.-androstane\nAndrostane-11,17-dione, 3-hydroxy-, (3.alpha.,5.beta.)-\n5.beta.-Androstane-11,17-dione, 3.alpha.-hydroxy-','767AF743E34B23E4-FICuS-01-5C','767AF743E34B23E4-FICTS-01-3B','767AF743E34B23E4-uuuuu-01-0B','InChI=1S/C19H28O3/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)19(14,2)10-15(21)17(13)18/h11-14,17,20H,3-10H2,1-2H3','InChIKey=IUNYGQONJQTULL-UHFFFAOYSA-N','CC12CC(=O)C3C(CCC4CC(O)CCC43C)C1CCC2=O','1'),
	(45007,8,0,'739-26-4','Consistent with Molecular Formula','C19H30O3',306.4442,'Androstan-17-one, 3,11-dihydroxy-, (3.alpha.,5.beta.,11.beta.)-','9B54B7982F4E7E2E-FICuS-01-79','9B54B7982F4E7E2E-FICTS-01-58','FACE0F4E0D01F6DF-uuuuu-01-4F','InChI=1S/C19H30O3/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)19(14,2)10-15(21)17(13)18/h11-15,17,20-21H,3-10H2,1-2H3/t11-,12-,13+,14+,15+,17-,18+,19+/m1/s1','InChIKey=PIXFHVWJOVNKQK-DLAZEALESA-N','CC12CC(O)C3C(CCC4CC(O)CCC43C)C1CCC2=O','1'),
	(45008,8,0,'3801-25-0','Consistent with Molecular Formula','C20H27FO3',334.4299,NULL,'7BBBCD045083B210-FICuS-01-54','7BBBCD045083B210-FICTS-01-33','303C3C3149587698-uuuuu-01-E1','InChI=1S/C20H27FO3/c1-11-8-15-14-5-4-12-9-13(22)6-7-19(12,3)20(14,21)16(23)10-18(15,2)17(11)24/h6-7,9,11,14-17,23-24H,4-5,8,10H2,1-3H3/t11-,14+,15+,16+,17+,18+,19+,20+/m1/s1','InChIKey=KRJYQZVCFICBNU-NBLXTBOZSA-N','CC1CC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC2(C)C1O','1'),
	(45009,8,0,NULL,'Consistent with Molecular Formula','C20H27FO3',334.4299,NULL,'080EB032C2282495-FICuS-01-2E','080EB032C2282495-FICTS-01-0D','303C3C3149587698-uuuuu-01-E1','InChI=1S/C20H27FO3/c1-11-8-15-14-5-4-12-9-13(22)6-7-19(12,3)20(14,21)16(23)10-18(15,2)17(11)24/h6-7,9,11,14-17,23-24H,4-5,8,10H2,1-3H3/t11-,14-,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=KRJYQZVCFICBNU-LJTPTAPASA-N','CC1CC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC2(C)C1O','1'),
	(45010,7,0,'1827-75-4','Consistent with Molecular Formula','C21H32F2O2',354.4794,NULL,'868505294F7FC209-FICuS-01-47','868505294F7FC209-FICTS-01-26','E3DFB815D7BCB046-uuuuu-01-34','InChI=1S/C21H32F2O2/c1-13(24)25-18-7-6-16-15-5-4-14-12-21(22,23)11-10-19(14,2)17(15)8-9-20(16,18)3/h14-18H,4-12H2,1-3H3/t14-,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=BUIQHUBDLNDWCY-RBZZARIASA-N','CC(=O)OC1CCC2C3CCC4CC(F)(F)CCC4(C)C3CCC12C','1'),
	(45011,8,0,'68-60-0','Consistent with Molecular Formula','C21H34O4',350.4972,NULL,'506C171BDAC03163-FICuS-01-45','8188BD150210DB0E-FICTS-01-29','F1934838298B6858-uuuuu-01-F0','InChI=1S/C21H34O4/c1-19-8-5-14(23)11-13(19)3-4-15-16(19)6-9-20(2)17(15)7-10-21(20,25)18(24)12-22/h13-17,22-23,25H,3-12H2,1-2H3/t13-,14-,15-,16+,17+,19+,20+,21+/m1/s1','InChIKey=UPTAPIKFKZGAGM-FAIYVORSSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C1CCC2(O)C(=O)CO','1'),
	(45012,8,0,'7253-11-4','Consistent with Molecular Formula','C23H34O5',390.5186,NULL,'154768C48C333D41-FICuS-01-3A','154768C48C333D41-FICTS-01-19','6CBE901319402628-uuuuu-01-E3','InChI=1S/C23H34O5/c1-13(24)23(27)10-8-18-17-6-5-15-11-16(28-14(2)25)7-9-21(15,3)20(17)19(26)12-22(18,23)4/h15-18,20,27H,5-12H2,1-4H3/t15-,16-,17-,18-,20+,21-,22-,23-/m0/s1','InChIKey=RSBZZVJLNTXCGU-FEQOUAIHSA-N','CC(=O)OC1CCC2(C)C(CCC3C2C(=O)CC2(C)C3CCC2(O)C(C)=O)C1','1'),
	(45013,3,0,'6938-15-4','Consistent with Molecular Formula','C16H30O4',286.4106,NULL,'31CE22F418A47E6A-FICuS-01-62','31CE22F418A47E6A-FICTS-01-41','31CE22F418A47E6A-uuuuu-01-11','InChI=1S/C16H30O4/c17-14-12-11-13(16(14)20)9-7-5-3-1-2-4-6-8-10-15(18)19/h13-14,16-17,20H,1-12H2,(H,18,19)','InChIKey=NHWAOBNJSBDJAL-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCC1CCC(O)C1O','1'),
	(45014,1,0,'6938-16-5','Consistent with Molecular Formula','C17H30O',250.4234,NULL,'C68EAF38D07B4C3F-FICuS-01-8C','C68EAF38D07B4C3F-FICTS-01-6B','C68EAF38D07B4C3F-uuuuu-01-3B','InChI=1S/C17H30O/c1-16(18)12-8-6-4-2-3-5-7-9-13-17-14-10-11-15-17/h10,14,17H,2-9,11-13,15H2,1H3','InChIKey=AMSKYRSZBKQWMU-UHFFFAOYSA-N','CC(=O)CCCCCCCCCCC1C=CCC1','1'),
	(45015,3,0,'6938-17-6','Consistent with Molecular Formula','C17H30O3',282.4222,NULL,'67E1D59546E830CB-FICuS-01-60','67E1D59546E830CB-FICTS-01-3F','67E1D59546E830CB-uuuuu-01-0F','InChI=1S/C17H30O3/c1-19-16(18)11-9-7-5-3-2-4-6-8-10-14-12-13-15-17(14)20-15/h14-15,17H,2-13H2,1H3','InChIKey=JXXIAKRPDCYUOP-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCC1CCC2OC12','1'),
	(45016,0,0,'6938-18-7','Consistent with Molecular Formula','C18H16O6',328.3208,NULL,'A7DCC9FB3B5E8F82-FICuS-01-A1','A7DCC9FB3B5E8F82-FICTS-01-80','A7DCC9FB3B5E8F82-uuuuu-01-50','InChI=1S/C18H16O6/c1-21-15-9-14-16(18(23-3)17(15)22-2)12(20)8-13(24-14)10-4-6-11(19)7-5-10/h4-9,19H,1-3H3','InChIKey=PJRWXHDCKWSIRU-UHFFFAOYSA-N','COc1cc2oc(-c3ccc(O)cc3)cc(=O)c2c(OC)c1OC',NULL),
	(45017,0,0,'6938-19-8','Consistent with Molecular Formula','C18H16O6',328.3208,NULL,'09CDD80A02027951-FICuS-01-3E','09CDD80A02027951-FICTS-01-1D','09CDD80A02027951-uuuuu-01-ED','InChI=1S/C18H16O6/c1-21-11-6-4-10(5-7-11)13-8-12(19)16-14(24-13)9-15(22-2)17(20)18(16)23-3/h4-9,20H,1-3H3','InChIKey=XYHIVQHSXGOAQP-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(OC)c(O)c(OC)cc3o2)cc1',NULL),
	(45018,0,0,'1168-42-9','Consistent with Molecular Formula','C19H18O6',342.3476,'Tetramethyl-O-scutellarin\nTetra-O-methylscutellarein\n4\',5,6,7-Tetramethoxyflavone\nScutellarein tetramethyl ether\n4H-1-Benzopyran-4-one, 5,6,7-trimethoxy-2-(4-methoxyphenyl)-\nFlavone, 4\',5,6,7-tetramethoxy-','C5082B85B8BB7C24-FICuS-01-66','C5082B85B8BB7C24-FICTS-01-45','C5082B85B8BB7C24-uuuuu-01-15','InChI=1S/C19H18O6/c1-21-12-7-5-11(6-8-12)14-9-13(20)17-15(25-14)10-16(22-2)18(23-3)19(17)24-4/h5-10H,1-4H3','InChIKey=URSUMOWUGDXZHU-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(OC)c(OC)c(OC)cc3o2)cc1',NULL),
	(45019,0,0,'481-53-8','Consistent with Molecular Formula','C20H20O7',372.3738,'Ponkanetin\nTangeritin\nTangeretin\nPentamethoxyflavone\n4H-1-Benzopyran-4-one, 5,6,7,8-tetramethoxy-2-(p-methoxyphenyl)-\n4H-1-Benzopyran-4-one, 5,6,7,8-tetramethoxy-2-(4-methoxyphenyl)-\nFlavone, 4\',5,6,7,8-pentamethoxy-','EE2743EF16275459-FICuS-01-53','EE2743EF16275459-FICTS-01-32','EE2743EF16275459-uuuuu-01-02','InChI=1S/C20H20O7/c1-22-12-8-6-11(7-9-12)14-10-13(21)15-16(23-2)18(24-3)20(26-5)19(25-4)17(15)27-14/h6-10H,1-5H3','InChIKey=ULSUXBXHSYSGDT-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(OC)c(OC)c(OC)c(OC)c3o2)cc1',NULL),
	(45020,7,0,'438-07-3','Consistent with Molecular Formula','C21H30O3',330.4662,'16.alpha.-Hydroxyprogesterone\nPregn-4-ene-3,20-dione, 16-hydroxy-, (16.alpha.)-\nPregn-4-ene-3,20-dione, 16.alpha.-hydroxy-','C93E083DFDC17CDA-FICuS-01-97','C93E083DFDC17CDA-FICTS-01-76','B94C9358CF6F9FB5-uuuuu-01-3C','InChI=1S/C21H30O3/c1-12(22)19-18(24)11-17-15-5-4-13-10-14(23)6-8-20(13,2)16(15)7-9-21(17,19)3/h10,15-19,24H,4-9,11H2,1-3H3/t15-,16+,17+,18-,19+,20+,21+/m1/s1','InChIKey=LOVNYFVWYTXDRE-RMWFXKKMSA-N','CC(=O)C1C(O)CC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(45021,7,0,NULL,'Consistent with Molecular Formula','C24H40Cl3NO',464.9451,NULL,'6C5F7BBD4111567A-FICuS-01-64','6C5F7BBD4111567A-FICTS-01-43','F601D0E03D2A0F17-uuuuu-01-04','InChI=1S/C24H39Cl2NO.ClH/c1-23-9-7-19(28)15-17(23)3-5-20-21-6-4-18(16-27(13-11-25)14-12-26)24(21,2)10-8-22(20)23;/h3,18-22,28H,4-16H2,1-2H3;1H/t18-,19+,20+,21+,22+,23+,24-;/m1./s1','InChIKey=PNZKXYYHPOSEIB-IRQMXHFJSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(CN(CCCl)CCCl)CCC12.Cl','1'),
	(45022,8,0,NULL,'Consistent with Molecular Formula','C26H44Cl3NO',492.9987,NULL,'92DCE2196EC4E4A3-FICuS-01-79','92DCE2196EC4E4A3-FICTS-01-58','462A15EB5D2F8A26-uuuuu-01-12','InChI=1S/C26H43Cl2NO.ClH/c1-18(17-29(14-12-27)15-13-28)22-6-7-23-21-5-4-19-16-20(30)8-10-25(19,2)24(21)9-11-26(22,23)3;/h4,18,20-24,30H,5-17H2,1-3H3;1H/t18?,20-,21-,22+,23-,24-,25-,26+;/m0./s1','InChIKey=SKRDTRQCYJWBON-USNJAYOWSA-N','CC(CN(CCCl)CCCl)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C.Cl','1'),
	(45023,7,0,'6938-20-1','Consistent with Molecular Formula','C26H39Cl2NO3',484.505,NULL,'848F1F3657E3C7C2-FICuS-01-64','848F1F3657E3C7C2-FICTS-01-43','E5FD5F50A7FEB371-uuuuu-01-3A','InChI=1S/C26H39Cl2NO3/c1-17(30)32-19-8-10-25(2)18(16-19)4-5-20-21-6-7-23(26(21,3)11-9-22(20)25)24(31)29(14-12-27)15-13-28/h4,19-23H,5-16H2,1-3H3/t19-,20-,21-,22-,23+,25-,26-/m0/s1','InChIKey=IRVJJHLWASAGOV-AMKJHPCNSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(=O)N(CCCl)CCCl)CCC32)C1','1'),
	(45024,8,0,NULL,'Consistent with Molecular Formula','C28H43Cl2NO3',512.5586,NULL,'0B770081549A15CD-FICuS-01-40','0B770081549A15CD-FICTS-01-1F','036E7B0E834FBB34-uuuuu-01-12','InChI=1S/C28H43Cl2NO3/c1-18(26(33)31(15-13-29)16-14-30)23-7-8-24-22-6-5-20-17-21(34-19(2)32)9-11-27(20,3)25(22)10-12-28(23,24)4/h5,18,21-25H,6-17H2,1-4H3/t18?,21-,22-,23+,24-,25-,27-,28+/m0/s1','InChIKey=GUCZUMLMUMDVHF-YOHIOBTBSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)C(=O)N(CCCl)CCCl)CCC32)C1','1'),
	(45025,0,0,'60855-83-6','Consistent with Molecular Formula','C11H14Cl5N',337.5033,NULL,'AC84436C293169A8-FICuS-01-4E','AC84436C293169A8-FICTS-01-2D','AC78E48916BCB0E6-uuuuu-01-2C','InChI=1S/C11H13Cl4N.ClH/c12-3-5-16(6-4-13)8-9-1-2-10(14)11(15)7-9;/h1-2,7H,3-6,8H2;1H','InChIKey=JLLCUHPDAUXTTP-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1ccc(Cl)c(Cl)c1',NULL),
	(45026,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl5N',337.5033,NULL,'857EBC752A9F5DC5-FICuS-01-84','857EBC752A9F5DC5-FICTS-01-63','85821B901512848B-uuuuu-01-D8','InChI=1S/C11H13Cl4N.ClH/c12-3-5-16(6-4-13)8-9-1-2-10(14)7-11(9)15;/h1-2,7H,3-6,8H2;1H','InChIKey=JSASQJWBSOZBBM-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1ccc(Cl)cc1Cl',NULL),
	(45027,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl5NO',367.5295,NULL,'5ED01C5E379E237C-FICuS-01-6A','5ED01C5E379E237C-FICTS-01-49','5E2CBBBB0813FA32-uuuuu-01-25','InChI=1S/C12H15Cl4NO.ClH/c13-3-5-17(6-4-14)7-8-18-12-2-1-10(15)9-11(12)16;/h1-2,9H,3-8H2;1H','InChIKey=XANNBBZNQZXPAZ-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCOc1ccc(Cl)cc1Cl',NULL),
	(45028,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl4NS',349.145,NULL,'0FCBC68D008E70E2-FICuS-01-72','0FCBC68D008E70E2-FICTS-01-51','0F3761683F03A9AC-uuuuu-01-05','InChI=1S/C12H16Cl3NS.ClH/c13-5-7-16(8-6-14)9-10-17-12-3-1-11(15)2-4-12;/h1-4H,5-10H2;1H','InChIKey=KVHUQPXCOOXDQI-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCSc1ccc(Cl)cc1',NULL),
	(45029,0,0,'4213-25-6','Consistent with Molecular Formula','C13H20Cl3N',296.6667,'Benzenemethanamine, N,N-bis(2-chloroethyl)-2,4-dimethyl-, hydrochloride','7648D3EED32AE3A8-FICuS-01-7C','7648D3EED32AE3A8-FICTS-01-5B','76B4740BECA73AE6-uuuuu-01-25','InChI=1S/C13H19Cl2N.ClH/c1-11-3-4-13(12(2)9-11)10-16(7-5-14)8-6-15;/h3-4,9H,5-8,10H2,1-2H3;1H','InChIKey=DNVISUWGBHOGDM-UHFFFAOYSA-N','Cc1ccc(CN(CCCl)CCCl)c(C)c1.Cl',NULL),
	(45030,2,0,'4248-69-5','Consistent with Molecular Formula','C8H16O7S2',288.3302,NULL,'18C99D1093C15DAB-FICuS-01-66','18C99D1093C15DAB-FICTS-01-45','18C99D1093C15DAB-uuuuu-01-15','InChI=1S/C8H16O7S2/c1-16(9,10)13-5-7-3-4-8(15-7)6-14-17(2,11)12/h7-8H,3-6H2,1-2H3','InChIKey=HXRCECGIJLIIQY-UHFFFAOYSA-N','CS(=O)(=O)OCC1CCC(COS(C)(=O)=O)O1','1'),
	(45031,0,0,'4239-25-2','Consistent with Molecular Formula','C8H18O6S2',274.3466,NULL,'658AC2AE47E55CC4-FICuS-01-7A','658AC2AE47E55CC4-FICTS-01-59','658AC2AE47E55CC4-uuuuu-01-29','InChI=1S/C8H18O6S2/c1-8(2,7-14-16(4,11)12)5-6-13-15(3,9)10/h5-7H2,1-4H3','InChIKey=FYDHEWUHCUQWHP-UHFFFAOYSA-N','CC(C)(CCOS(C)(=O)=O)COS(C)(=O)=O',NULL),
	(45032,1,0,'6650-77-7','Consistent with Molecular Formula','C11H15Cl3NO2P',330.5778,NULL,'D981F43E1B6944F9-FICuS-01-68','D981F43E1B6944F9-FICTS-01-47','D981F43E1B6944F9-uuuuu-01-17','InChI=1S/C11H15Cl3NO2P/c12-6-8-15(9-7-13)18(16,10-14)17-11-4-2-1-3-5-11/h1-5H,6-10H2','InChIKey=FQEXMNWEXSFFKE-UHFFFAOYSA-N','O=P(CCl)(Oc1ccccc1)N(CCCl)CCCl','1'),
	(45033,0,0,'639-90-7','Consistent with Molecular Formula','C6H12ClN2OPS',226.6604,NULL,'0947ACDE4EC2CF48-FICuS-01-8B','0947ACDE4EC2CF48-FICTS-01-6A','0947ACDE4EC2CF48-uuuuu-01-3A','InChI=1S/C6H12ClN2OPS/c7-1-6-10-11(12,8-2-3-8)9-4-5-9/h1-6H2','InChIKey=DYBKJTIPXYTHJM-UHFFFAOYSA-N','S=P(OCCCl)(N1CC1)N1CC1',NULL),
	(45034,0,0,'1780-80-9','Consistent with Molecular Formula','C6H2ClF3N4',222.5568,NULL,'4AF0E07A0BC7915A-FICuS-01-6B','0362C7431513C415-FICTS-01-F9','4AF0E07A0BC7915A-uuuuu-01-1A','InChI=1S/C6H2ClF3N4/c7-3-2-1-11-14-4(2)13-5(12-3)6(8,9)10/h1H,(H,11,12,13,14)','InChIKey=SNIVBXKAXKSWQE-UHFFFAOYSA-N','FC(F)(F)c1nc(Cl)c2cn[nH]c2n1',NULL),
	(45035,0,0,'1780-77-4','Consistent with Molecular Formula','C6H3F3N4S',220.1717,NULL,'B72FAA96C0852D77-FICuS-01-6D','28E72B1F7F9A1EBB-FICTS-01-68','B72FAA96C0852D77-uuuuu-01-1C','InChI=1S/C6H3F3N4S/c7-6(8,9)5-11-3-2(1-10-13-3)4(14)12-5/h1H,(H2,10,11,12,13,14)','InChIKey=FYZDBOWURLBXKV-UHFFFAOYSA-N','FC(F)(F)c1nc2[nH]ncc2c(=S)[nH]1',NULL),
	(45036,0,0,'6938-21-2','Consistent with Molecular Formula','C11H13ClO5',260.6737,NULL,'472E4C5657A1EB3E-FICuS-01-68','472E4C5657A1EB3E-FICTS-01-47','472E4C5657A1EB3E-uuuuu-01-17','InChI=1S/C11H13ClO5/c1-15-7-4-8(16-2)11(17-3)10(14)9(7)6(13)5-12/h4,14H,5H2,1-3H3','InChIKey=SGCKTGAQKXRWBL-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)CCl)c(O)c1OC',NULL),
	(45037,0,0,'6938-22-3','Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'A94B0F1F7456B075-FICuS-01-58','A94B0F1F7456B075-FICTS-01-37','A94B0F1F7456B075-uuuuu-01-07','InChI=1S/C12H14O5/c1-6(13)8-9(14)12(16-3)11-7(4-5-17-11)10(8)15-2/h14H,4-5H2,1-3H3','InChIKey=ASFNOAURGZPDFP-UHFFFAOYSA-N','COc1c(O)c(C(C)=O)c(OC)c2c1OCC2',NULL),
	(45038,0,0,'6938-23-4','Consistent with Molecular Formula','C12H15ClO5',274.7005,NULL,'84FA98C435A0307C-FICuS-01-58','84FA98C435A0307C-FICTS-01-37','84FA98C435A0307C-uuuuu-01-07','InChI=1S/C12H15ClO5/c1-15-8-5-9(16-2)11(17-3)12(18-4)10(8)7(14)6-13/h5H,6H2,1-4H3','InChIKey=BUCRGFFAIFGTRZ-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)CCl)c(OC)c1OC',NULL),
	(45039,0,0,'6938-24-5','Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'8E3F0031E8341257-FICuS-01-34','8E3F0031E8341257-FICTS-01-13','8E3F0031E8341257-uuuuu-01-E3','InChI=1S/C13H12O5/c1-15-10-7-3-4-9(14)18-12(7)13(16-2)11-8(10)5-6-17-11/h3-4H,5-6H2,1-2H3','InChIKey=HJYHGCINTODQEQ-UHFFFAOYSA-N','COc1c2c(c(OC)c3oc(=O)ccc13)OCC2',NULL),
	(45040,0,1,'6960-60-7','Consistent with Molecular Formula','C13H17N3O5',295.2944,NULL,'CAE89AA3D2FCCAE4-FICuS-01-B2','CAE89AA3D2FCCAE4-FICTS-01-91','CAE89AA3D2FCCAE4-uuuuu-01-61','InChI=1S/C13H17N3O5/c1-18-9-7-4-5-21-11(7)12(20-3)10(19-2)8(9)6-15-16-13(14)17/h6H,4-5H2,1-3H3,(H3,14,16,17)','InChIKey=WKWJJRZYLHOQJI-UHFFFAOYSA-N','COc1c(/C=N/NC(N)=O)c(OC)c(OC)c2c1CCO2','1'),
	(45041,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'6AF8E52B172CF631-FICuS-01-67','6AF8E52B172CF631-FICTS-01-46','6AF8E52B172CF631-uuuuu-01-16','InChI=1S/C10H8N2O3/c11-12-6-9(13)7-15-10(14)8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=GMJMNKVTGUOZQW-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)COC(=O)c1ccccc1',NULL),
	(45042,0,0,'6938-25-6','Consistent with Molecular Formula','C7H13N3O',155.1992,NULL,'B95A1B406A0F1A6F-FICuS-01-6A','B95A1B406A0F1A6F-FICTS-01-49','B95A1B406A0F1A6F-uuuuu-01-19','InChI=1S/C7H13N3O/c1-4-11-7(9-5-8)10-6(2)3/h6H,4H2,1-3H3,(H,9,10)','InChIKey=KWNIZJNUWSXNQJ-UHFFFAOYSA-N','CCO/C(=N/C(C)C)NC#N',NULL),
	(45043,1,0,'6938-26-7','Consistent with Molecular Formula','C7H14O3',146.1858,'Pentanoic acid, 2-hydroxy-, ethyl ester','DE222F6D243B1DC9-FICuS-01-72','BF4CE6C60210FB95-FICTS-01-52','DE222F6D243B1DC9-uuuuu-01-21','InChI=1S/C7H14O3/c1-3-5-6(8)7(9)10-4-2/h6,8H,3-5H2,1-2H3','InChIKey=MQGTZMCASHTGBJ-UHFFFAOYSA-N','CCCC(O)C(=O)OCC','1'),
	(45044,0,0,'6938-27-8','Consistent with Molecular Formula','C9H6N2O3',190.158,'5-Nitroquinoline 2-oxide\n2(1H)-Quinolinone, 5-nitro-','C03CB14323A0C6FD-FICuS-01-63','F0CE0F5C80E8324E-FICTS-01-55','C03CB14323A0C6FD-uuuuu-01-12','InChI=1S/C9H6N2O3/c12-9-5-4-6-7(10-9)2-1-3-8(6)11(13)14/h1-5H,(H,10,12)','InChIKey=NRZABPOFVNBWMI-UHFFFAOYSA-N','O=c1ccc2c([N+](=O)[O-])cccc2[nH]1',NULL),
	(45045,0,0,'40288-65-1','Consistent with Molecular Formula','C9H7BrO3',243.0565,NULL,'F0416FA2CC6681E6-FICuS-01-67','F0416FA2CC6681E6-FICTS-01-46','F0416FA2CC6681E6-uuuuu-01-16','InChI=1S/C9H7BrO3/c10-4-7(11)6-1-2-8-9(3-6)13-5-12-8/h1-3H,4-5H2','InChIKey=QBXCVQVFPVXAGS-UHFFFAOYSA-N','O=C(CBr)c1ccc2c(c1)OCO2',NULL),
	(45046,0,0,'6938-28-9','Consistent with Molecular Formula','C9H8ClNO2',197.6207,NULL,'9C07B256D3ECB64B-FICuS-01-76','9C07B256D3ECB64B-FICTS-01-55','9C07B256D3ECB64B-uuuuu-01-25','InChI=1S/C9H8ClNO2/c1-6(13)8-3-2-7(10)4-9(8)11-5-12/h2-5H,1H3,(H,11,12)','InChIKey=YEBUBZSFNBNBET-UHFFFAOYSA-N','CC(=O)c1ccc(Cl)cc1NC=O',NULL),
	(45047,2,0,'2778-62-3','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'0CC4D86B4DEC9F74-FICuS-01-8F','0CC4D86B4DEC9F74-FICTS-01-6E','0ADC340DEACA8122-uuuuu-01-20','InChI=1S/C9H14O4/c1-13-9(12)7-5-3-2-4-6(7)8(10)11/h6-7H,2-5H2,1H3,(H,10,11)/t6-,7+/m0/s1','InChIKey=BOVPVRGRPPYECC-NKWVEPMBSA-N','COC(=O)C1CCCCC1C(=O)O','1'),
	(45048,0,1,'25415-76-3','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'B56210B3D36DF8AC-FICuS-01-6F','B56210B3D36DF8AC-FICTS-01-4E','914CA5E39F79CB10-uuuuu-01-1A','InChI=1S/C9H16O2/c1-3-5-6-8-11-9(10)7-4-2/h4,7H,3,5-6,8H2,1-2H3/b7-4-','InChIKey=PWYYERNADDIMJR-DAXSKMNVSA-N','C/C=C\\C(=O)OCCCCC','1'),
	(45049,1,1,NULL,'Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'04672BBE3BE10703-FICuS-01-48','04672BBE3BE10703-FICTS-01-27','A210046EFAAACB5E-uuuuu-01-31','InChI=1S/C9H16O2/c1-4-6-9(10)11-7-8(3)5-2/h4,6,8H,5,7H2,1-3H3/b6-4-','InChIKey=YHWIMMVDAHWTBE-XQRVVYSFSA-N','C/C=C\\C(=O)OCC(C)CC','1'),
	(45050,1,0,'2445-69-4','Consistent with Molecular Formula','C9H18O2',158.24,'2-Methylbutyl isobutyrate\n2-Methylbutyl 2-methylpropanoate\nPropanoic acid, 2-methyl-, 2-methylbutyl ester\nIsobutyric acid, 2-methylbutyl ester','A1641B872E199D89-FICuS-01-54','A1641B872E199D89-FICTS-01-33','A1641B872E199D89-uuuuu-01-03','InChI=1S/C9H18O2/c1-5-8(4)6-11-9(10)7(2)3/h7-8H,5-6H2,1-4H3','InChIKey=DUAXUBMIVRZGCO-UHFFFAOYSA-N','CCC(C)COC(=O)C(C)C','1'),
	(45051,0,0,'7253-72-7','Consistent with Molecular Formula','C15H23N5O8',401.3754,NULL,'1B28475DCB48CA4D-FICuS-01-75','1B28475DCB48CA4D-FICTS-01-54','D6B5D847099ED9E8-uuuuu-01-2F','InChI=1S/C9H20N2O.C6H3N3O7/c1-4-11(5-2)8-6-7-10-9(3)12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-8H2,1-3H3,(H,10,12);1-2,10H','InChIKey=DHBVNYDWQQVUDH-UHFFFAOYSA-N','CCN(CC)CCCNC(C)=O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(45052,0,1,'6938-33-6','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'C8D059E1A5E9E05D-FICuS-01-7C','C8D059E1A5E9E05D-FICTS-01-5B','C59EBAF32E3875FA-uuuuu-01-3D','InChI=1S/C10H12O3/c1-2-6-13-10(11)4-3-9-5-7-12-8-9/h3-5,7-8H,2,6H2,1H3/b4-3+','InChIKey=NKJKUMDOQWJRSH-ONEGZZNKSA-N','CCCOC(=O)/C=C/c1ccoc1','1'),
	(45053,0,0,'3840-31-1','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'335EFEE6397F9F59-FICuS-01-83','335EFEE6397F9F59-FICTS-01-62','335EFEE6397F9F59-uuuuu-01-32','InChI=1S/C10H14O4/c1-12-8-4-7(6-11)5-9(13-2)10(8)14-3/h4-5,11H,6H2,1-3H3','InChIKey=QPHLRCUCFDXGLY-UHFFFAOYSA-N','COc1cc(CO)cc(OC)c1OC',NULL),
	(45054,0,0,'1551-44-6','Consistent with Molecular Formula','C10H18O2',170.251,'Cyclohexyl butyrate\nCyclohexyl butanoate\nCyclohexanyl butyrate\nButanoic acid, cyclohexyl ester\nButyric acid, cyclohexyl ester','DDA0CCAB47D8F35E-FICuS-01-A3','DDA0CCAB47D8F35E-FICTS-01-82','DDA0CCAB47D8F35E-uuuuu-01-52','InChI=1S/C10H18O2/c1-2-6-10(11)12-9-7-4-3-5-8-9/h9H,2-8H2,1H3','InChIKey=VZHUBBUZNIULNM-UHFFFAOYSA-N','CCCC(=O)OC1CCCCC1',NULL),
	(45055,0,1,'65416-24-2','Consistent with Molecular Formula','C11H12O2',176.2146,'Benzyl crotonate\nBenzyl 2-butenoate\n2-Butenoic acid, phenylmethyl ester','A0F9774C34D6499C-FICuS-01-66','A0F9774C34D6499C-FICTS-01-45','B38214E0A24AC81C-uuuuu-01-06','InChI=1S/C11H12O2/c1-2-6-11(12)13-9-10-7-4-3-5-8-10/h2-8H,9H2,1H3/b6-2+','InChIKey=NCPTYZLUYHXITE-QHHAFSJGSA-N','C/C=C/C(=O)OCc1ccccc1','1'),
	(45056,1,0,'6938-36-9','Consistent with Molecular Formula','C11H14O',162.231,NULL,'DC35E1968D774674-FICuS-01-5A','DC35E1968D774674-FICTS-01-39','DC35E1968D774674-uuuuu-01-09','InChI=1S/C11H14O/c1-8-5-6-9-3-2-4-11(12)10(9)7-8/h5-7,11-12H,2-4H2,1H3','InChIKey=XKNIZDAMIVSNIR-UHFFFAOYSA-N','Cc1ccc2c(c1)C(O)CCC2','1'),
	(45057,1,0,'6938-37-0','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'70002EC02F7E5F94-FICuS-01-54','70002EC02F7E5F94-FICTS-01-33','70002EC02F7E5F94-uuuuu-01-03','InChI=1S/C12H16O/c1-9-5-6-10-4-3-7-12(2,13)11(10)8-9/h5-6,8,13H,3-4,7H2,1-2H3','InChIKey=NKDKDFROVXYVRB-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C)(O)CCC2','1'),
	(45058,0,0,'6938-38-1','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'1B79DCAC7AF37DCB-FICuS-01-A6','1B79DCAC7AF37DCB-FICTS-01-85','1B79DCAC7AF37DCB-uuuuu-01-55','InChI=1S/C11H14O3/c1-8(2)14-11(12)9-4-6-10(13-3)7-5-9/h4-8H,1-3H3','InChIKey=UVCWQNZMIZWZOH-UHFFFAOYSA-N','COc1ccc(C(=O)OC(C)C)cc1',NULL),
	(45059,0,0,'6938-39-2','Consistent with Molecular Formula','C11H14O3',194.2298,'Propyl p-methoxybenzoate\nBenzoic acid, 4-methoxy-, propyl ester\np-Anisic acid, propyl ester','39FE7FDA67AA1538-FICuS-01-80','39FE7FDA67AA1538-FICTS-01-5F','39FE7FDA67AA1538-uuuuu-01-2F','InChI=1S/C11H14O3/c1-3-8-14-11(12)9-4-6-10(13-2)7-5-9/h4-7H,3,8H2,1-2H3','InChIKey=WEHMFTWWOGBHCR-UHFFFAOYSA-N','CCCOC(=O)c1ccc(OC)cc1',NULL),
	(45060,0,1,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'9856FA602454470D-FICuS-01-3E','9856FA602454470D-FICTS-01-1D','033277AE1863FB21-uuuuu-01-EF','InChI=1S/C11H14O3/c1-2-3-7-14-11(12)5-4-10-6-8-13-9-10/h4-6,8-9H,2-3,7H2,1H3/b5-4+','InChIKey=VTTNYHLGPBTZOT-SNAWJCMRSA-N','CCCCOC(=O)/C=C/c1ccoc1','1'),
	(45061,0,0,'1551-43-5','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'6D818E45BE486934-FICuS-01-59','6D818E45BE486934-FICTS-01-38','6D818E45BE486934-uuuuu-01-08','InChI=1S/C11H20O2/c1-2-3-9-11(12)13-10-7-5-4-6-8-10/h10H,2-9H2,1H3','InChIKey=YLCHTSSXNSNXSW-UHFFFAOYSA-N','CCCCC(=O)OC1CCCCC1',NULL),
	(45062,0,1,'6938-41-6','Consistent with Molecular Formula','C12H10O6',250.2074,NULL,'EDB989371E290710-FICuS-01-4F','EDB989371E290710-FICTS-01-2E','EDB989371E290710-uuuuu-01-FE','InChI=1S/C12H10O6/c13-11(14)5-8(12(15)16)3-7-1-2-9-10(4-7)18-6-17-9/h1-4H,5-6H2,(H,13,14)(H,15,16)','InChIKey=ISNFGRZDTWVIBS-UHFFFAOYSA-N','O=C(O)C/C(=C/c1ccc2c(c1)OCO2)C(=O)O','1'),
	(45063,2,0,'7253-94-3','Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'C24D6BAEC055AEE0-FICuS-01-8A','C24D6BAEC055AEE0-FICTS-01-69','C24D6BAEC055AEE0-uuuuu-01-39','InChI=1S/C12H20O6/c1-3-15-11(13)17-9-6-5-7-10(8-9)18-12(14)16-4-2/h9-10H,3-8H2,1-2H3','InChIKey=AXMJHFOEUICXBH-UHFFFAOYSA-N','CCOC(=O)OC1CCCC(OC(=O)OCC)C1','1'),
	(45064,0,0,'6243-10-3','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'EC270B6902F55AE0-FICuS-01-61','EC270B6902F55AE0-FICTS-01-40','EC270B6902F55AE0-uuuuu-01-10','InChI=1S/C12H22O2/c1-2-3-5-10-12(13)14-11-8-6-4-7-9-11/h11H,2-10H2,1H3','InChIKey=DTNOERNOMHQUCN-UHFFFAOYSA-N','CCCCCC(=O)OC1CCCCC1',NULL),
	(45065,0,0,'693-55-0','Consistent with Molecular Formula','C12H22O4',230.3034,'Ethyl sebacate\nMonoethyl sebacate\nEthyl hydrogen sebacate\nSebacic acid, monoethyl ester\nDecanedioic acid, monoethyl ester','01CCCFE77F90F91C-FICuS-01-8C','01CCCFE77F90F91C-FICTS-01-6B','01CCCFE77F90F91C-uuuuu-01-3B','InChI=1S/C12H22O4/c1-2-16-12(15)10-8-6-4-3-5-7-9-11(13)14/h2-10H2,1H3,(H,13,14)','InChIKey=DLZCDMPHHUODDO-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCC(=O)O',NULL),
	(45066,2,0,'6938-43-8','Consistent with Molecular Formula','C12H22O5',246.3028,NULL,'65D872A5F4EDAC3A-FICuS-01-88','65D872A5F4EDAC3A-FICTS-01-67','65D872A5F4EDAC3A-uuuuu-01-37','InChI=1S/C12H22O5/c1-5-8-10(11(13)15-6-2)9(4)17-12(14)16-7-3/h9-10H,5-8H2,1-4H3','InChIKey=TWARFOBPXLKSSL-UHFFFAOYSA-N','CCCC(C(=O)OCC)C(C)OC(=O)OCC','1'),
	(45067,1,0,'6938-44-9','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'6278C6E6F9BC226D-FICuS-01-74','6278C6E6F9BC226D-FICTS-01-53','6278C6E6F9BC226D-uuuuu-01-23','InChI=1S/C13H16O3/c1-3-16-13(15)10(2)9-12(14)11-7-5-4-6-8-11/h4-8,10H,3,9H2,1-2H3','InChIKey=BOHBYJCFZWBXOZ-UHFFFAOYSA-N','CCOC(=O)C(C)CC(=O)c1ccccc1','1'),
	(45068,0,0,'6938-45-0','Consistent with Molecular Formula','C13H18O2',206.284,'Hexanoic acid, phenylmethyl ester','82EB1FA51F34131B-FICuS-01-5A','82EB1FA51F34131B-FICTS-01-39','82EB1FA51F34131B-uuuuu-01-09','InChI=1S/C13H18O2/c1-2-3-5-10-13(14)15-11-12-8-6-4-7-9-12/h4,6-9H,2-3,5,10-11H2,1H3','InChIKey=HRSXWUSONDBHSP-UHFFFAOYSA-N','CCCCCC(=O)OCc1ccccc1',NULL),
	(45069,0,0,'6938-46-1','Consistent with Molecular Formula','C13H18O3',222.2834,'Amyl anisate\nBenzoic acid, 4-methoxy-, pentyl ester\nAnisic acid, pentyl ester','A56906CCF7AC7746-FICuS-01-71','A56906CCF7AC7746-FICTS-01-50','A56906CCF7AC7746-uuuuu-01-20','InChI=1S/C13H18O3/c1-3-4-5-10-16-13(14)11-6-8-12(15-2)9-7-11/h6-9H,3-5,10H2,1-2H3','InChIKey=DNJKWCMASVISFH-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(OC)cc1',NULL),
	(45070,0,0,'6938-47-2','Consistent with Molecular Formula','C19H24N6O9',480.4334,NULL,'13E9F1B78B5CA9EF-FICuS-01-90','13E9F1B78B5CA9EF-FICTS-01-6F','DE746EAD498ABA4A-uuuuu-01-48','InChI=1S/C13H21N3O2.C6H3N3O7/c1-3-15(4-2)11-7-10-14-12-8-5-6-9-13(12)16(17)18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-6,8-9,14H,3-4,7,10-11H2,1-2H3;1-2,10H','InChIKey=XUZMGHUPMLGDKO-UHFFFAOYSA-N','CCN(CC)CCCNc1ccccc1[N+](=O)[O-].O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(45071,1,0,'6938-48-3','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'E0570F52A824FE52-FICuS-01-56','E0570F52A824FE52-FICTS-01-35','E0570F52A824FE52-uuuuu-01-05','InChI=1S/C13H26O2/c1-4-6-8-9-10-12(3)15-13(14)11-7-5-2/h12H,4-11H2,1-3H3','InChIKey=QLUDFRTWDGSCRJ-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)CCCC','1'),
	(45072,1,0,'6938-49-4','Consistent with Molecular Formula','C14H18O7',298.292,NULL,'50BC7994D7F7955C-FICuS-01-6C','50BC7994D7F7955C-FICTS-01-4B','50BC7994D7F7955C-uuuuu-01-1B','InChI=1S/C14H18O7/c1-19-10-5-8(6-11(20-2)13(10)21-3)4-9(14(17)18)7-12(15)16/h5-6,9H,4,7H2,1-3H3,(H,15,16)(H,17,18)','InChIKey=UYVZHLOKOMBTCM-UHFFFAOYSA-N','COc1cc(CC(CC(=O)O)C(=O)O)cc(OC)c1OC','1'),
	(45073,0,0,'3562-99-0','Consistent with Molecular Formula','C15H14O4',258.2732,'Fel-bis\nGenabil\nMenbuton\nNaftobil\nEpanaftol\nMenbutone\nGenabilin\nSintobilina\nido-Genabil\nNafto-Epatina\nGenabilic acid\nSC 1749 [as sodium salt]\n3-(4-Methoxy-1-naphthoyl)propionic acid\n1-Naphthalenebutanoic acid, 4-methoxy-.gamma.-oxo-\nPropionic acid, 3-(4-methoxy-1-naphthoyl)-','DDE86C9ECDBDCE6E-FICuS-01-D3','DDE86C9ECDBDCE6E-FICTS-01-B2','DDE86C9ECDBDCE6E-uuuuu-01-82','InChI=1S/C15H14O4/c1-19-14-8-6-11(13(16)7-9-15(17)18)10-4-2-3-5-12(10)14/h2-6,8H,7,9H2,1H3,(H,17,18)','InChIKey=FHGJSJFIQNQBCK-UHFFFAOYSA-N','COc1ccc(C(=O)CCC(=O)O)c2ccccc12',NULL),
	(45074,2,0,'6938-50-7','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'8BC26AD578F0FA9B-FICuS-01-8D','8BC26AD578F0FA9B-FICTS-01-6C','686C7204F791519C-uuuuu-01-F3','InChI=1S/C15H19NO3/c1-19-15(18)13-10-6-5-9-12(13)14(17)16-11-7-3-2-4-8-11/h2-4,7-8,12-13H,5-6,9-10H2,1H3,(H,16,17)/t12-,13-/m1/s1','InChIKey=RVFPILPQWNWQPB-CHWSQXEVSA-N','COC(=O)C1CCCCC1C(=O)Nc1ccccc1','1'),
	(45075,0,1,'6994-20-3','Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'87A903FB4E63EE79-FICuS-01-77','87A903FB4E63EE79-FICTS-01-56','B8780EB5B50D2BC8-uuuuu-01-25','InChI=1S/C15H20O2/c1-2-3-5-12-15(16)17-13-8-11-14-9-6-4-7-10-14/h4,6-11H,2-3,5,12-13H2,1H3/b11-8+','InChIKey=BHXVENZBMFLCKE-DHZHZOJOSA-N','CCCCCC(=O)OC/C=C/c1ccccc1','1'),
	(45076,1,0,'6938-51-8','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'C2D3E3D6BA86F4D1-FICuS-01-85','C2D3E3D6BA86F4D1-FICTS-01-64','C2D3E3D6BA86F4D1-uuuuu-01-34','InChI=1S/C15H22O2/c1-3-4-5-7-10-13(2)17-15(16)14-11-8-6-9-12-14/h6,8-9,11-13H,3-5,7,10H2,1-2H3','InChIKey=WARXKCSTKHDFFE-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)c1ccccc1','1'),
	(45077,0,0,'6938-52-9','Consistent with Molecular Formula','C21H26?N6O7',474.4724,NULL,'8744C447B7116C6C-FICuS-01-4D','8744C447B7116C6C-FICTS-01-2C','8744C447B7116C6C-uuuuu-01-FC','InChI=1S/C15H23N3.C6H3N3O7/c1-4-17(5-2)11-8-12-18-13(3)16-14-9-6-7-10-15(14)18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-7,9-10H,4-5,8,11-12H2,1-3H3;1-2,10H','InChIKey=ITLQHXJCMOSADD-UHFFFAOYSA-N','*.CCN(CC)CCCn1c(C)nc2ccccc21.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(45078,0,0,'6938-53-0','Consistent with Molecular Formula','C16H10O7',314.2508,'Piperonylic anhydride','E4A4BDC451652BCC-FICuS-01-7D','E4A4BDC451652BCC-FICTS-01-5C','E4A4BDC451652BCC-uuuuu-01-2C','InChI=1S/C16H10O7/c17-15(9-1-3-11-13(5-9)21-7-19-11)23-16(18)10-2-4-12-14(6-10)22-8-20-12/h1-6H,7-8H2','InChIKey=FEMUTVSKHVSGSR-UHFFFAOYSA-N','O=C(OC(=O)c1ccc2c(c1)OCO2)c1ccc2c(c1)OCO2',NULL),
	(45079,0,0,NULL,'Consistent with Molecular Formula','C16H24ClN3',293.8387,NULL,'DCF51782A7AB07EF-FICuS-01-88','DCF51782A7AB07EF-FICTS-01-67','DC09B0679826DEA1-uuuuu-01-19','InChI=1S/C16H23N3.ClH/c1-3-19(4-2)13-7-12-17-15-10-5-8-14-9-6-11-18-16(14)15;/h5-6,8-11,17H,3-4,7,12-13H2,1-2H3;1H','InChIKey=AXASQPMYNUGXSA-UHFFFAOYSA-N','CCN(CC)CCCNc1cccc2cccnc12.Cl',NULL),
	(45080,0,0,'7253-89-6','Consistent with Molecular Formula','C16H25IN4',400.3048,NULL,'8FF5F5206BF9EFBC-FICuS-01-A4','8FF5F5206BF9EFBC-FICTS-01-83','95AD00C2C58E700C-uuuuu-01-0D','InChI=1S/C16H24N4.HI/c1-3-20(4-2)12-6-11-18-14-8-5-7-13-9-10-15(17)19-16(13)14;/h5,7-10,18H,3-4,6,11-12H2,1-2H3,(H2,17,19);1H','InChIKey=RARFEUTZHDAWIP-UHFFFAOYSA-N','CCN(CC)CCCNc1cccc2ccc(N)nc12.I',NULL),
	(45081,2,0,'6938-54-1','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'DB749540918E40CE-FICuS-01-5D','DB749540918E40CE-FICTS-01-3C','DB749540918E40CE-uuuuu-01-0C','InChI=1S/C17H14O3/c18-15-10-14(17(19)20)16(11-6-2-1-3-7-11)13-9-5-4-8-12(13)15/h1-9,14,16H,10H2,(H,19,20)','InChIKey=HUJDTNIBEIYHJK-UHFFFAOYSA-N','O=C1CC(C(=O)O)C(c2ccccc2)c2ccccc21','1'),
	(45082,1,0,'6938-55-2','Consistent with Molecular Formula','C23H22?3O4',362.4244,NULL,'49C170C1EED2D444-FICuS-01-63','49C170C1EED2D444-FICTS-01-42','49C170C1EED2D444-uuuuu-01-12','InChI=1S/C17H16O4.C6H6/c18-15(19)11-14(17(20)21)16(12-7-3-1-4-8-12)13-9-5-2-6-10-13;1-2-4-6-5-3-1/h1-10,14,16H,11H2,(H,18,19)(H,20,21);1-6H','InChIKey=SWXLFTACRPJLDU-UHFFFAOYSA-N','*.*.*.O=C(O)CC(C(=O)O)C(c1ccccc1)c1ccccc1.c1ccccc1','1'),
	(45083,0,0,'7155-11-5','Consistent with Molecular Formula','C17H26IN3',399.317,NULL,'BB928A2D70C46CBC-FICuS-01-81','BB928A2D70C46CBC-FICTS-01-60','A1CA7FCFDEB3F30C-uuuuu-01-5C','InChI=1S/C17H25N3.HI/c1-4-20(5-2)13-7-12-18-16-9-6-8-15-11-10-14(3)19-17(15)16;/h6,8-11,18H,4-5,7,12-13H2,1-3H3;1H','InChIKey=FOGRMCXVDKLLFK-UHFFFAOYSA-N','CCN(CC)CCCNc1cccc2ccc(C)nc12.I',NULL),
	(45084,0,0,'6938-56-3','Consistent with Molecular Formula','C17H34O2',270.4544,NULL,'B9E46F1F40988D69-FICuS-01-6E','B9E46F1F40988D69-FICTS-01-4D','B9E46F1F40988D69-uuuuu-01-1D','InChI=1S/C17H34O2/c1-4-5-6-7-8-9-10-11-12-13-14-19-17(18)15-16(2)3/h16H,4-15H2,1-3H3','InChIKey=DEHIFZZMFPRYNH-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)CC(C)C',NULL),
	(45085,1,0,'6938-57-4','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'81CD4FEE538A242A-FICuS-01-75','81CD4FEE538A242A-FICTS-01-54','81CD4FEE538A242A-uuuuu-01-24','InChI=1S/C18H16O4/c19-17(20)14-9-3-4-10-15(14)18(21)22-16-11-5-7-12-6-1-2-8-13(12)16/h1-4,6,8-10,16H,5,7,11H2,(H,19,20)','InChIKey=FZBWIPGCMHFRTD-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC1CCCc2ccccc21','1'),
	(45086,0,0,'6938-58-5','Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'5122CF3A47950490-FICuS-01-34','5122CF3A47950490-FICTS-01-13','5122CF3A47950490-uuuuu-01-E3','InChI=1S/C18H16O5/c19-15(14-9-5-2-6-10-14)12-18(16(20)21,17(22)23)11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H,20,21)(H,22,23)','InChIKey=HJLLKGQASYBCEB-UHFFFAOYSA-N','O=C(CC(Cc1ccccc1)(C(=O)O)C(=O)O)c1ccccc1',NULL),
	(45087,1,0,'6938-59-6','Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'FD610F3E8EC045C9-FICuS-01-7B','FD610F3E8EC045C9-FICTS-01-5A','FD610F3E8EC045C9-uuuuu-01-2A','InChI=1S/C18H18O3/c1-21-18(20)16(12-14-8-4-2-5-9-14)13-17(19)15-10-6-3-7-11-15/h2-11,16H,12-13H2,1H3','InChIKey=WBIGILOJVWTFFW-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1ccccc1)Cc1ccccc1','1'),
	(45088,0,0,'6938-60-9','Consistent with Molecular Formula','C18H36O2',284.4812,NULL,'F03FB0168D00801C-FICuS-01-47','F03FB0168D00801C-FICTS-01-26','F03FB0168D00801C-uuuuu-01-F6','InChI=1S/C18H36O2/c1-3-5-7-8-9-10-11-12-13-15-17-20-18(19)16-14-6-4-2/h3-17H2,1-2H3','InChIKey=NZKTXIRCNHDQKO-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)CCCCC',NULL),
	(45089,0,0,'6938-61-0','Consistent with Molecular Formula','C21H31N3O5',405.493,NULL,'563822881F8D18D8-FICuS-01-49','563822881F8D18D8-FICTS-01-28','AC2B4DF068DAB436-uuuuu-01-2E','InChI=1S/C19H29N3O.C2H2O4/c1-3-4-10-20-11-6-5-7-12-21-18-15-17(23-2)14-16-9-8-13-22-19(16)18;3-1(4)2(5)6/h8-9,13-15,20-21H,3-7,10-12H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=HZYZGUHUDAOLAH-UHFFFAOYSA-N','CCCCNCCCCCNc1cc(OC)cc2cccnc12.O=C(O)C(=O)O',NULL),
	(45090,1,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'38BB1597F24D6A4F-FICuS-01-6D','38BB1597F24D6A4F-FICTS-01-4C','38BB1597F24D6A4F-uuuuu-01-1C','InChI=1S/C20H19NO3/c1-2-24-19(23)20(15-21,13-16-9-5-3-6-10-16)14-18(22)17-11-7-4-8-12-17/h3-12H,2,13-14H2,1H3','InChIKey=LVMNKWGZPIIFQN-UHFFFAOYSA-N','CCOC(=O)C(C#N)(CC(=O)c1ccccc1)Cc1ccccc1','1'),
	(45091,0,0,'6938-62-1','Consistent with Molecular Formula','C24H34N6O6',502.5692,NULL,'C9E46A832BB20378-FICuS-01-58','509AD709A59E3A1A-FICTS-01-43','F088EE26A9C884EE-uuuuu-01-39','InChI=1S/C20H31N3O.C4H3N3O5/c1-3-4-6-11-21-12-7-5-8-13-22-19-16-18(24-2)15-17-10-9-14-23-20(17)19;8-2-1(7(11)12)3(9)6-4(10)5-2/h9-10,14-16,21-22H,3-8,11-13H2,1-2H3;1H,(H2,5,6,8,9,10)','InChIKey=MUGJVIJSPLFILW-UHFFFAOYSA-N','CCCCCNCCCCCNc1cc(OC)cc2cccnc12.O=C1NC(=O)C([N+](=O)[O-])C(=O)N1',NULL),
	(45092,1,0,'6938-63-2','Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'91EAC289EFDE02FF-FICuS-01-9F','91EAC289EFDE02FF-FICTS-01-7E','91EAC289EFDE02FF-uuuuu-01-4E','InChI=1S/C21H22O4/c1-3-25-20(24)21(16(2)22,14-17-10-6-4-7-11-17)15-19(23)18-12-8-5-9-13-18/h4-13H,3,14-15H2,1-2H3','InChIKey=ZGRWQNOZOVODNL-UHFFFAOYSA-N','CCOC(=O)C(CC(=O)c1ccccc1)(Cc1ccccc1)C(C)=O','1'),
	(45093,0,0,'6938-64-3','Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'7ED8205F7FE683A0-FICuS-01-70','7ED8205F7FE683A0-FICTS-01-4F','7ED8205F7FE683A0-uuuuu-01-1F','InChI=1S/C21H22O4/c1-3-24-19(22)15-18(21(23)25-4-2)20(16-11-7-5-8-12-16)17-13-9-6-10-14-17/h5-14H,3-4,15H2,1-2H3','InChIKey=AQAGLGRUHUYCPH-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)=C(c1ccccc1)c1ccccc1',NULL),
	(45094,0,0,'6938-65-4','Consistent with Molecular Formula','C22H19NO',313.3982,NULL,'F565EE90950F8048-FICuS-01-58','F565EE90950F8048-FICTS-01-37','F565EE90950F8048-uuuuu-01-07','InChI=1S/C22H19NO/c23-17-10-18-24-22(19-11-4-1-5-12-19,20-13-6-2-7-14-20)21-15-8-3-9-16-21/h1-9,11-16H,10,18H2','InChIKey=YOOFWARAPZWNHS-UHFFFAOYSA-N','N#CCCOC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(45095,0,0,'6938-66-5','Consistent with Molecular Formula','C22H45Br',389.5015,'1-Bromodocosane\nDocosane, 1-bromo-','DC5710E0B15AE0F7-FICuS-01-6B','DC5710E0B15AE0F7-FICTS-01-4A','DC5710E0B15AE0F7-uuuuu-01-1A','InChI=1S/C22H45Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23/h2-22H2,1H3','InChIKey=QYOXLKAKUAASNA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCBr',NULL),
	(45096,0,0,NULL,'Consistent with Molecular Formula','C23H24O6',396.439,NULL,'CDFA8D5114D2A769-FICuS-01-79','CDFA8D5114D2A769-FICTS-01-58','CDFA8D5114D2A769-uuuuu-01-28','InChI=1S/C23H24O6/c1-3-28-21(26)23(22(27)29-4-2,15-19(24)17-11-7-5-8-12-17)16-20(25)18-13-9-6-10-14-18/h5-14H,3-4,15-16H2,1-2H3','InChIKey=KYOASCYCPKRMGC-UHFFFAOYSA-N','CCOC(=O)C(CC(=O)c1ccccc1)(CC(=O)c1ccccc1)C(=O)OCC',NULL),
	(45097,8,0,'6938-93-8','Consistent with Molecular Formula','C29H48',396.6982,'Norfriedelene','37767C078D3BD77B-FICuS-01-64','37767C078D3BD77B-FICTS-01-43','0D3F26D2B98D3764-uuuuu-01-0C','InChI=1S/C29H48/c1-20-9-10-21-26(20,5)12-11-22-27(21,6)16-18-29(8)23-19-24(2,3)13-14-25(23,4)15-17-28(22,29)7/h9,21-23H,10-19H2,1-8H3/t21-,22+,23-,25-,26-,27+,28-,29+/m1/s1','InChIKey=ZENJTYNVGAYXEU-GRPBVOITSA-N','CC1=CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(45098,9,1,NULL,'Consistent with Molecular Formula','C30H51NO',441.739,NULL,'17F771B4D29EF620-FICuS-01-5C','17F771B4D29EF620-FICTS-01-3B','BDD88F0F94C83F74-uuuuu-01-38','InChI=1S/C30H51NO/c1-20-21(31-32)9-10-22-27(20,5)12-11-23-28(22,6)16-18-30(8)24-19-25(2,3)13-14-26(24,4)15-17-29(23,30)7/h20,22-24,32H,9-19H2,1-8H3/b31-21+/t20-,22+,23-,24+,26+,27+,28-,29+,30-/m0/s1','InChIKey=ZISSOKXBDZMEDP-XZFPWSJMSA-N','CC1/C(=N/O)CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(45099,0,0,'6938-67-6','Consistent with Molecular Formula','C32H62O2',478.8406,NULL,'593781ABB45AD534-FICuS-01-57','593781ABB45AD534-FICTS-01-36','593781ABB45AD534-uuuuu-01-06','InChI=1S/C32H62O2/c1(3-5-7-9-11-13-15-23-29-33-31-25-19-17-20-26-31)2-4-6-8-10-12-14-16-24-30-34-32-27-21-18-22-28-32/h31-32H,1-30H2','InChIKey=CUIWJFPMXYVLEI-UHFFFAOYSA-N','C(CCCCCCCCCCOC1CCCCC1)CCCCCCCCCOC1CCCCC1',NULL),
	(45100,0,0,NULL,'Consistent with Molecular Formula','C32H62O3',494.84,NULL,'7746212C25C3982C-FICuS-01-3A','7746212C25C3982C-FICTS-01-19','7746212C25C3982C-uuuuu-01-E9','InChI=1S/C32H62O3/c1-3-5-6-7-8-9-10-11-12-13-16-19-22-25-28-31(33)29-26-23-20-17-14-15-18-21-24-27-30-32(34)35-4-2/h3-30H2,1-2H3','InChIKey=WDVIGIFNOGPCOU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(=O)CCCCCCCCCCCCC(=O)OCC',NULL),
	(45101,9,0,'6960-62-9','Consistent with Molecular Formula','C37H54O2',530.8324,NULL,'5A8D6BA02C5483AC-FICuS-01-6F','5A8D6BA02C5483AC-FICTS-01-4E','1CBC83E785CDDDA3-uuuuu-01-46','InChI=1S/C37H54O2/c1-25-27(39-31(38)26-12-10-9-11-13-26)14-15-28-34(25,5)17-16-29-35(28,6)21-23-37(8)30-24-32(2,3)18-19-33(30,4)20-22-36(29,37)7/h9-14,25,28-30H,15-24H2,1-8H3/t25-,28+,29-,30+,33+,34+,35-,36+,37-/m0/s1','InChIKey=WXMSEPJHVMCHOU-AVADWPOCSA-N','CC1C(OC(=O)c2ccccc2)=CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(45102,0,0,'6938-68-7','Consistent with Molecular Formula','C2H7N3S',105.1574,NULL,'18D4F2CF6261A74F-FICuS-01-6A','18D4F2CF6261A74F-FICTS-01-49','18D4F2CF6261A74F-uuuuu-01-19','InChI=1S/C2H7N3S/c1-5(4)2(3)6/h4H2,1H3,(H2,3,6)','InChIKey=IIGQLQZSWDUOBI-UHFFFAOYSA-N','CN(N)C(N)=S',NULL),
	(45103,0,0,'35551-31-6','Consistent with Molecular Formula','C5H6N2OS',142.1752,NULL,'04293416B50B9CDF-FICuS-01-53','34C3780829953E28-FICTS-01-15','04293416B50B9CDF-uuuuu-01-02','InChI=1S/C5H6N2OS/c1-9-4-2-3-6-5(8)7-4/h2-3H,1H3,(H,6,7,8)','InChIKey=NALHPVUWRWEAQR-UHFFFAOYSA-N','CSc1cc[nH]c(=O)n1',NULL),
	(45104,0,0,'6938-70-1','Consistent with Molecular Formula','C6H8N2OS2',188.262,NULL,'E7A01440832BF048-FICuS-01-3E','E9B5C62B9303CF06-FICTS-01-46','E7A01440832BF048-uuuuu-01-ED','InChI=1S/C6H8N2OS2/c1-9-4-3-7-6(11-2)8-5(4)10/h3H,1-2H3,(H,7,8,10)','InChIKey=VOXINCWYFUKYCM-UHFFFAOYSA-N','COc1c[nH]c(SC)nc1=S',NULL),
	(45105,0,0,'6962-95-4','Consistent with Molecular Formula','C6H8N2OS2',188.262,NULL,'FDA30243F9ABAC49-FICuS-01-81','204A663C07F119E9-FICTS-01-25','FDA30243F9ABAC49-uuuuu-01-30','InChI=1S/C6H8N2OS2/c1-10-4-3-7-6(11-2)8-5(4)9/h3H,1-2H3,(H,7,8,9)','InChIKey=LHQGXCUPODCNDS-UHFFFAOYSA-N','CSc1nc(=O)c(SC)c[nH]1',NULL),
	(45106,0,0,'6962-96-5','Consistent with Molecular Formula','C11H12N6O2',260.2548,NULL,'97D7E71975065E89-FICuS-01-55','97D7E71975065E89-FICTS-01-34','97D7E71975065E89-uuuuu-01-04','InChI=1S/C11H12N6O2/c1-19-7-4-2-6(3-5-7)14-10-8(17-18)9(12)15-11(13)16-10/h2-5H,1H3,(H5,12,13,14,15,16)','InChIKey=MQJVRXBANNXXBO-UHFFFAOYSA-N','COc1ccc(Nc2nc(N)nc(N)c2N=O)cc1',NULL),
	(45107,0,0,'7249-74-3','Consistent with Molecular Formula','C10H9BrN4O',281.1113,NULL,'BBBF478D1692BE67-FICuS-01-80','BBBF478D1692BE67-FICTS-01-5F','BBBF478D1692BE67-uuuuu-01-2F','InChI=1S/C10H9BrN4O/c11-6-1-3-7(4-2-6)16-9-5-8(12)14-10(13)15-9/h1-5H,(H4,12,13,14,15)','InChIKey=CKCDXQZZVMZBPO-UHFFFAOYSA-N','Nc1cc(Oc2ccc(Br)cc2)nc(N)n1',NULL),
	(45108,0,1,'6962-97-6','Consistent with Molecular Formula','C15H17N5O3S',347.391,NULL,'455A86017D0B14BE-FICuS-01-4E','455A86017D0B14BE-FICTS-01-2D','92BEDEA908911461-uuuuu-01-09','InChI=1S/C15H17N5O3S/c1-10(11-6-5-7-12(8-11)20(22)23)17-19(3)13-9-14(21)18(2)15(16-13)24-4/h5-9H,1-4H3/b17-10+','InChIKey=FJLAHXYGLWHKOC-LICLKQGHSA-N','CSc1nc(N(C)/N=C(\\C)c2cccc([N+](=O)[O-])c2)cc(=O)n1C','1'),
	(45109,0,0,'6962-72-7','Consistent with Molecular Formula','C8H12N4O2S',228.2684,NULL,'6F251B817F17ABEC-FICuS-01-76','6F251B817F17ABEC-FICTS-01-55','6F251B817F17ABEC-uuuuu-01-25','InChI=1S/C8H12N4O2S/c1-11-7(14)4-6(10-8(11)15-3)12(2)9-5-13/h4-5H,1-3H3,(H,9,13)','InChIKey=JOKLFDAEFLUMAG-UHFFFAOYSA-N','CSc1nc(N(C)NC=O)cc(=O)n1C',NULL),
	(45110,0,0,'931-86-2','Consistent with Molecular Formula','C3H4N4O',112.0908,NULL,'B9A8B295B6D76FC7-FICuS-01-86','341D316E20593B45-FICTS-01-0F','B9A8B295B6D76FC7-uuuuu-01-35','InChI=1S/C3H4N4O/c4-2-5-1-6-3(8)7-2/h1H,(H3,4,5,6,7,8)','InChIKey=MFEFTTYGMZOIKO-UHFFFAOYSA-N','Nc1nc(=O)nc[nH]1',NULL),
	(45111,0,0,'14282-56-5','Consistent with Molecular Formula','C10H12NaO6S',283.251,'Dicetol disodium derivative\n2,5-Thiophenedicarboxylic acid, 3,4-dihydroxy-, diethyl ester, disodium deriv.','CC387768A95D1FB9-FICuS-01-79','CC387768A95D1FB9-FICTS-01-58','47DF9B67C926AD11-uuuuu-01-1E','InChI=1S/C10H12O6S.Na/c1-3-15-9(13)7-5(11)6(12)8(17-7)10(14)16-4-2;/h11-12H,3-4H2,1-2H3;/q;+1','InChIKey=OOMSUBSCRCSWTK-UHFFFAOYSA-N','CCOC(=O)c1sc(C(=O)OCC)c(O)c1O.[Na+]',NULL),
	(45112,3,0,'6962-73-8','Consistent with Molecular Formula','C9H10ClN',167.6377,NULL,'3428E11CDB06F7D6-FICuS-01-65','3428E11CDB06F7D6-FICTS-01-44','3428E11CDB06F7D6-uuuuu-01-14','InChI=1S/C9H10ClN/c10-9(6-11)5-7-1-3-8(9)4-2-7/h1,3,7-8H,2,4-5H2','InChIKey=UXJUGRIRUINQDY-UHFFFAOYSA-N','N#CC1(Cl)CC2C=CC1CC2','1'),
	(45113,1,0,'6962-74-9','Consistent with Molecular Formula','C9H13N',135.2084,NULL,'EF9285FE9B16F8A7-FICuS-01-8D','EF9285FE9B16F8A7-FICTS-01-6C','EF9285FE9B16F8A7-uuuuu-01-3C','InChI=1S/C9H13N/c10-6-9-5-7-1-3-8(9)4-2-7/h7-9H,1-5H2','InChIKey=FNWILXGSWPUHIE-UHFFFAOYSA-N','N#CC1CC2CCC1CC2','1'),
	(45114,0,2,'4171-09-9','Consistent with Molecular Formula','C18H24ClN7O6S2',534.0039,'Benzaldehyde, p-[bis(2-hydroxyethyl)amino]purin-6-ylhydrazone, dimethylsulfonate, hydrochloride','C4A0E4B38B1F5506-FICuS-01-5E','F67624B5FB1ADCC5-FICTS-01-65','C45C4356B4928C48-uuuuu-01-FF','InChI=1S/C18H23N7O6S2.ClH/c1-32(26,27)30-9-7-25(8-10-31-33(2,28)29)15-5-3-14(4-6-15)11-23-24-18-16-17(20-12-19-16)21-13-22-18;/h3-6,11-13H,7-10H2,1-2H3,(H2,19,20,21,22,24);1H','InChIKey=QTBONYZWTPJGRK-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/N=c2\\nc[nH]c3nc[nH]c23)cc1.Cl','1'),
	(45115,0,1,'6962-75-0','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'D263721EC4612557-FICuS-01-36','D263721EC4612557-FICTS-01-15','D263721EC4612557-uuuuu-01-E5','InChI=1S/C8H10N2O/c1-6(10-9)7-4-2-3-5-8(7)11/h2-5,11H,9H2,1H3','InChIKey=FMVDSUCZMVVYMK-UHFFFAOYSA-N','C/C(=N\\N)c1ccccc1O','1'),
	(45116,0,0,'6962-76-1','Consistent with Molecular Formula','C9H11BO2',161.9947,NULL,'4766365F5AD0F761-FICuS-01-50','4766365F5AD0F761-FICTS-01-2F','4766365F5AD0F761-uuuuu-01-FF','InChI=1S/C9H11BO2/c1-7(2)8-3-5-9(6-4-8)10(11)12/h3-6,11-12H,1H2,2H3','InChIKey=MARSPOZHGCDERY-UHFFFAOYSA-N','C=C(C)c1ccc(B(O)O)cc1',NULL),
	(45117,1,0,'94-65-5','Consistent with Molecular Formula','C9H16O',140.2248,'2-Propylcyclohexanone\nCyclohexanone, 2-propyl-\nCyclohexanone, 2-propyl-','A8BEEB8712AB28B5-FICuS-01-84','A8BEEB8712AB28B5-FICTS-01-63','A8BEEB8712AB28B5-uuuuu-01-33','InChI=1S/C9H16O/c1-2-5-8-6-3-4-7-9(8)10/h8H,2-7H2,1H3','InChIKey=OCJLPZCBZSCVCO-UHFFFAOYSA-N','CCCC1CCCCC1=O','1'),
	(45118,1,0,'6962-77-2','Consistent with Molecular Formula','C16H28BNO',261.2133,NULL,'8180CE0D1BCE52D8-FICuS-01-72','8180CE0D1BCE52D8-FICTS-01-51','8180CE0D1BCE52D8-uuuuu-01-21','InChI=1S/C16H28BNO/c1-3-4-5-7-10-15(2)17(19-14-13-18)16-11-8-6-9-12-16/h6,8-9,11-12,15H,3-5,7,10,13-14,18H2,1-2H3','InChIKey=LEIFVKCJKRRJRJ-UHFFFAOYSA-N','CCCCCCC(C)B(OCCN)c1ccccc1','1'),
	(45119,0,0,'6962-78-3','Consistent with Molecular Formula','C30H21B',392.3059,NULL,'AB47DB967EB91283-FICuS-01-6F','AB47DB967EB91283-FICTS-01-4E','AB47DB967EB91283-uuuuu-01-1E','InChI=1S/C30H21B/c1-4-16-25-22(10-1)13-7-19-28(25)31(29-20-8-14-23-11-2-5-17-26(23)29)30-21-9-15-24-12-3-6-18-27(24)30/h1-21H','InChIKey=PWPBSVUEGFJXIN-UHFFFAOYSA-N','c1ccc2c(B(c3cccc4ccccc34)c3cccc4ccccc34)cccc2c1',NULL),
	(45120,1,0,'6962-79-4','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'54FCA1EDA47A37A7-FICuS-01-83','54FCA1EDA47A37A7-FICTS-01-62','54FCA1EDA47A37A7-uuuuu-01-32','InChI=1S/C11H12O3/c1-7(2)11(13)9-6-4-3-5-8(9)10(12)14-11/h3-7,13H,1-2H3','InChIKey=SDWUGFUQYBSGAG-UHFFFAOYSA-N','CC(C)C1(O)OC(=O)c2ccccc21','1'),
	(45121,3,0,'6962-80-7','Consistent with Molecular Formula','C11H22ClNO3',251.7527,NULL,'DF7C0F038BE8BEF0-FICuS-01-98','DF7C0F038BE8BEF0-FICTS-01-77','DF80A8E6B46567BE-uuuuu-01-31','InChI=1S/C11H21NO3.ClH/c1-12(2)7-11(14)9-6-8(15-3)4-5-10(9)13;/h8-10,13H,4-7H2,1-3H3;1H','InChIKey=GEDXSZXEIWOWET-UHFFFAOYSA-N','COC1CCC(O)C(C(=O)CN(C)C)C1.Cl','1'),
	(45122,0,0,'5747-23-9','Consistent with Molecular Formula','C12H9BO2',196.0119,'o-Phenylene benzeneboronate\n2-Phenyl-1,3,2-benzodioxaborole\nBenzeneboronic acid, o-phenylene ester\nWLN: T56 BOBOJ CR\n1,3,2-Benzodioxaborole, 2-phenyl-\nBenzeneboronic acid, cyclic o-phenylene ester','93546724C9089550-FICuS-01-26','93546724C9089550-FICTS-01-05','93546724C9089550-uuuuu-01-D5','InChI=1S/C12H9BO2/c1-2-6-10(7-3-1)13-14-11-8-4-5-9-12(11)15-13/h1-9H','InChIKey=NDSRMXNIVBRWFG-UHFFFAOYSA-N','c1ccc(B2Oc3ccccc3O2)cc1',NULL),
	(45123,0,0,'2479-64-3','Consistent with Molecular Formula','C12H11BN2',194.0423,'1,3-Dihydro-2-phenyl-2H-1,3,2-benzodiazaborole\n1H-1,3,2-Benzodiazaborole, 2,3-dihydro-2-phenyl-\n1H-1,3,2-Benzodiazaborole, 2,3-dihydro-2-phenyl-','DEF343852983B482-FICuS-01-53','DEF343852983B482-FICTS-01-32','DEF343852983B482-uuuuu-01-02','InChI=1S/C12H11BN2/c1-2-6-10(7-3-1)13-14-11-8-4-5-9-12(11)15-13/h1-9,14-15H','InChIKey=BPFCMNQMCJTFBC-UHFFFAOYSA-N','c1ccc(B2Nc3ccccc3N2)cc1',NULL),
	(45124,0,0,'6962-82-9','Consistent with Molecular Formula','C14H14BBr2NO',382.8887,NULL,'1441BCBD8B065AC6-FICuS-01-6B','1441BCBD8B065AC6-FICTS-01-4A','1441BCBD8B065AC6-uuuuu-01-1A','InChI=1S/C14H14BBr2NO/c16-13-5-1-11(2-6-13)15(19-10-9-18)12-3-7-14(17)8-4-12/h1-8H,9-10,18H2','InChIKey=LIVGDZGTCZFOGO-UHFFFAOYSA-N','NCCOB(c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(45125,0,1,'7147-05-9','Consistent with Molecular Formula','C14H14B2O4',267.8822,'2,2\'-Stilbenediboronic acid','1EC592CEDC24FBC3-FICuS-01-93','1EC592CEDC24FBC3-FICTS-01-72','1EC592CEDC24FBC3-uuuuu-01-42','InChI=1S/C14H14B2O4/c17-15(18)13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)16(19)20/h1-10,17-20H','InChIKey=SIMRIQSKDZMOBD-UHFFFAOYSA-N','OB(O)c1ccccc1/C=C/c1ccccc1B(O)O','1'),
	(45126,0,0,'7147-06-0','Consistent with Molecular Formula','C26H20B2N4',410.0908,NULL,'C3966BD05D96928B-FICuS-01-65','C3966BD05D96928B-FICTS-01-44','C3966BD05D96928B-uuuuu-01-14','InChI=1S/C26H20B2N4/c1-3-11-21(27-29-23-13-5-6-14-24(23)30-27)19(9-1)17-18-20-10-2-4-12-22(20)28-31-25-15-7-8-16-26(25)32-28/h1-16,29-32H','InChIKey=HZZWWGWDSKFZEA-UHFFFAOYSA-N','C(#Cc1ccccc1B1Nc2ccccc2N1)c1ccccc1B1Nc2ccccc2N1',NULL),
	(45127,0,1,'6962-83-0','Consistent with Molecular Formula','C15H12Br2O',368.0672,NULL,'7F34654AC4F416C8-FICuS-01-5E','7F34654AC4F416C8-FICTS-01-3D','7F34654AC4F416C8-uuuuu-01-0D','InChI=1S/C15H12Br2O/c16-14-7-3-1-5-11(14)9-12(10-18)13-6-2-4-8-15(13)17/h1-9,18H,10H2','InChIKey=OYOIZXXIAQIMRH-UHFFFAOYSA-N','OC/C(=C\\c1ccccc1Br)c1ccccc1Br','1'),
	(45128,0,0,'7147-07-1','Consistent with Molecular Formula','C15H16BNO',237.1075,NULL,'870408193BA4C784-FICuS-01-3C','870408193BA4C784-FICTS-01-1B','870408193BA4C784-uuuuu-01-EB','InChI=1S/C15H16BNO/c17-9-10-18-16-14-7-3-1-5-12(14)11-13-6-2-4-8-15(13)16/h1-8H,9-11,17H2','InChIKey=IDSKTLGHKWEKOO-UHFFFAOYSA-N','NCCOB1c2ccccc2Cc2ccccc21',NULL),
	(45129,0,0,'6962-84-1','Consistent with Molecular Formula','C16H13BN2',244.1021,NULL,'F3FD16D8256AAF79-FICuS-01-82','F3FD16D8256AAF79-FICTS-01-61','F3FD16D8256AAF79-uuuuu-01-31','InChI=1S/C16H13BN2/c1-2-8-13-12(6-1)7-5-9-14(13)17-18-15-10-3-4-11-16(15)19-17/h1-11,18-19H','InChIKey=CSEDCCLDKPCARB-UHFFFAOYSA-N','c1ccc2c(c1)NB(c1cccc3ccccc13)N2',NULL),
	(45130,0,0,'6962-85-2','Consistent with Molecular Formula','C16H18BNO',251.1343,NULL,'FD5746FF66B6FECB-FICuS-01-A7','FD5746FF66B6FECB-FICTS-01-86','FD5746FF66B6FECB-uuuuu-01-56','InChI=1S/C16H18BNO/c18-11-12-19-17-15-7-3-1-5-13(15)9-10-14-6-2-4-8-16(14)17/h1-8H,9-12,18H2','InChIKey=MOODMZHDPAUMDC-UHFFFAOYSA-N','NCCOB1c2ccccc2CCc2ccccc21',NULL),
	(45131,2,0,'1636-34-6','Consistent with Molecular Formula','C16H18O2',242.317,'Acetophenonepinacol\n2,3-Diphenyl-2,3-butanediol\n2,3-Dihydroxy-2,3-diphenylbutane\n1,2-Dimethyl-1,2-diphenylethylene glycol\n2,3-Butanediol, 2,3-diphenyl-\n2,3-Butanediol, 2,3-diphenyl-','113EE17CC4165F2D-FICuS-01-60','113EE17CC4165F2D-FICTS-01-3F','113EE17CC4165F2D-uuuuu-01-0F','InChI=1S/C16H18O2/c1-15(17,13-9-5-3-6-10-13)16(2,18)14-11-7-4-8-12-14/h3-12,17-18H,1-2H3','InChIKey=URPRLFISKOCZHR-UHFFFAOYSA-N','CC(O)(c1ccccc1)C(C)(O)c1ccccc1','1'),
	(45132,0,0,'6962-87-4','Consistent with Molecular Formula','C18H12Cl3P',365.6256,NULL,'0AE7521CB5AD71D1-FICuS-01-68','0AE7521CB5AD71D1-FICTS-01-47','0AE7521CB5AD71D1-uuuuu-01-17','InChI=1S/C18H12Cl3P/c19-13-7-1-4-10-16(13)22(17-11-5-2-8-14(17)20)18-12-6-3-9-15(18)21/h1-12H','InChIKey=NVHBOGYLRXICJB-UHFFFAOYSA-N','Clc1ccccc1P(c1ccccc1Cl)c1ccccc1Cl',NULL),
	(45133,0,0,NULL,'Consistent with Molecular Formula','C18H12O',244.2922,NULL,'080A64F0D32622CE-FICuS-01-4B','080A64F0D32622CE-FICTS-01-2A','080A64F0D32622CE-uuuuu-01-FA','InChI=1S/C18H12O/c1-11-10-16-13-7-3-5-9-15(13)18(19)17(16)14-8-4-2-6-12(11)14/h2-10H,1H3','InChIKey=FOONRZWMBYZUPW-UHFFFAOYSA-N','Cc1cc2c(c3ccccc13)C(=O)c1ccccc1-2',NULL),
	(45134,0,0,'33731-54-3','Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'CBA502B95949A316-FICuS-01-55','CBA502B95949A316-FICTS-01-34','CBA502B95949A316-uuuuu-01-04','InChI=1S/C19H16O2/c1-13-17(15-9-5-3-6-10-15)19(20)18(14(2)21-13)16-11-7-4-8-12-16/h3-12H,1-2H3','InChIKey=YCMLUTKKOKKIMN-UHFFFAOYSA-N','Cc1oc(C)c(-c2ccccc2)c(=O)c1-c1ccccc1',NULL),
	(45135,0,0,'7147-08-2','Inconsistent with Molecular Formula - Could not find formula fragment for C21H28BNO4 in C21H24BNO4','C21H28BNO4',369.2665,NULL,'4728FFCF4EC68BBE-FICuS-01-A4','4728FFCF4EC68BBE-FICTS-01-83','5075E86655F290DA-uuuuu-01-00','InChI=1S/C21H28BNO4/c1-24-18-8-4-16(5-9-18)22(23,17-6-10-19(25-2)11-7-17)27-21-14-12-20(26-3)13-15-21/h4-5,8-9,12-15,19H,6-7,10-11,23H2,1-3H3','InChIKey=SXEDXGYNCSQIIV-UHFFFAOYSA-N','COc1ccc(O[B-](N)(c2ccc(OC)cc2)[C+]2CCC(OC)CC2)cc1',NULL),
	(45136,0,0,'6962-88-5','Consistent with Molecular Formula','C22H20BNO',325.2161,NULL,'193BB26A930568D7-FICuS-01-4B','193BB26A930568D7-FICTS-01-2A','193BB26A930568D7-uuuuu-01-FA','InChI=1S/C22H20BNO/c24-15-16-25-23(21-13-5-9-17-7-1-3-11-19(17)21)22-14-6-10-18-8-2-4-12-20(18)22/h1-14H,15-16,24H2','InChIKey=KDDCFROSDBAFEZ-UHFFFAOYSA-N','NCCOB(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(45137,0,0,'6962-89-6','Consistent with Molecular Formula','C24H27O3P',394.4493,NULL,'E7057B33C09B16F1-FICuS-01-53','E7057B33C09B16F1-FICTS-01-32','E7057B33C09B16F1-uuuuu-01-02','InChI=1S/C24H27O3P/c1-25-16-19-10-4-7-13-22(19)28(23-14-8-5-11-20(23)17-26-2)24-15-9-6-12-21(24)18-27-3/h4-15H,16-18H2,1-3H3','InChIKey=PXSHAUGLLYYOFJ-UHFFFAOYSA-N','COCc1ccccc1P(c1ccccc1COC)c1ccccc1COC',NULL),
	(45138,0,0,'6962-90-9','Consistent with Molecular Formula','C23H22O2',330.4256,NULL,'BCE0C5096A535B31-FICuS-01-5C','BCE0C5096A535B31-FICTS-01-3B','BCE0C5096A535B31-uuuuu-01-0B','InChI=1S/C23H22O2/c1-2-25-22(24)17-20-15-9-10-16-21(20)23(18-11-5-3-6-12-18)19-13-7-4-8-14-19/h3-16,23H,2,17H2,1H3','InChIKey=ZFKIVKKDULNMMP-UHFFFAOYSA-N','CCOC(=O)Cc1ccccc1C(c1ccccc1)c1ccccc1',NULL),
	(45139,0,2,'1932-06-5','Consistent with Molecular Formula','C24H18N4',362.433,NULL,'AAD5BB90889D4FC2-FICuS-01-8B','62470E351AD99317-FICTS-01-19','AAD5BB90889D4FC2-uuuuu-01-3A','InChI=1S/C24H18N4/c1-3-11-18(12-4-1)25-27-23-20-15-7-9-17-10-8-16-21(22(17)20)24(23)28-26-19-13-5-2-6-14-19/h1-16,25-26H/b27-23-,28-24+','InChIKey=GBXHWTQWOXMXIC-VRQWBOTBSA-N','c1ccc(N/N=C2C(=N\\Nc3ccccc3)\\c3cccc4cccc\\2c34)cc1','1'),
	(45140,4,1,'25129-81-1','Consistent with Molecular Formula','C12H15N3NaO7',336.2562,NULL,'D2EBDAF5BB0E6DF3-FICuS-01-B0','3A08983E1EA1563B-FICTS-01-33','8605C621400ABE67-uuuuu-01-EE','InChI=1S/C12H15N3O7.Na/c16-7(8(17)9(18)10(19)12(21)22)5-14-15-11(20)6-1-3-13-4-2-6;/h1-5,7-10,16-19H,(H,15,20)(H,21,22);/q;+1/b14-5+;','InChIKey=DOIZJGJXNCMGLO-OCSIRBNJSA-N','O=C(N/N=C/C(O)C(O)C(O)C(O)C(=O)O)c1ccncc1.[Na+]','1'),
	(45141,0,1,'792-38-1','Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'1CD6481B04CF87A2-FICuS-01-63','1CD6481B04CF87A2-FICTS-01-42','1CD6481B04CF87A2-uuuuu-01-12','InChI=1S/C14H13N3O3/c1-9(12-3-2-11(18)8-13(12)19)16-17-14(20)10-4-6-15-7-5-10/h2-8,18-19H,1H3,(H,17,20)','InChIKey=FLYFTBZHRIAXCH-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1ccc(O)cc1O','1'),
	(45142,0,2,'13059-78-4','Consistent with Molecular Formula','C16H21N3O',271.3614,NULL,'7C4A069EB25FE942-FICuS-01-6D','EF617AA3237716EE-FICTS-01-48','7C4A069EB25FE942-uuuuu-01-1C','InChI=1S/C16H21N3O/c1-13(2)5-4-6-14(3)7-12-18-19-16(20)15-8-10-17-11-9-15/h5,7-12H,4,6H2,1-3H3,(H,19,20)/b14-7-,18-12?','InChIKey=VUWWQNVEGHTKMH-CNLFXWRRSA-N','CC(C)=CCC/C(C)=C\\C=N\\NC(=O)c1ccncc1','1'),
	(45143,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,'N\'-[1-(1-hydroxynaphthalen-2-yl)ethylidene]pyridine-4-carbohydrazide','3EC1049D40F4D82F-FICuS-01-66','3EC1049D40F4D82F-FICTS-01-45','3EC1049D40F4D82F-uuuuu-01-15','InChI=1S/C18H15N3O2/c1-12(20-21-18(23)14-8-10-19-11-9-14)15-7-6-13-4-2-3-5-16(13)17(15)22/h2-11,22H,1H3,(H,21,23)','InChIKey=WTXWEZCDRDKRNU-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1ccc2ccccc2c1O','1'),
	(45144,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O3',333.3458,NULL,'6DCF8DA8D1AC95A5-FICuS-01-9C','6DCF8DA8D1AC95A5-FICTS-01-7B','6DCF8DA8D1AC95A5-uuuuu-01-4B','InChI=1S/C19H15N3O3/c23-15-6-7-16(17(24)12-15)18(13-4-2-1-3-5-13)21-22-19(25)14-8-10-20-11-9-14/h1-12,23-24H,(H,22,25)','InChIKey=YEAAAXNDTCXIBE-UHFFFAOYSA-N','O=C(N/N=C(\\c1ccccc1)c1ccc(O)cc1O)c1ccncc1','1'),
	(45145,0,0,'40070-06-2','Consistent with Molecular Formula','C4H6N4O2S',174.177,'2-Pyrimidinesulfinic acid, 4,6-diamino-','86CC481513A59BBD-FICuS-01-68','86CC481513A59BBD-FICTS-01-47','86CC481513A59BBD-uuuuu-01-17','InChI=1S/C4H6N4O2S/c5-2-1-3(6)8-4(7-2)11(9)10/h1H,(H,9,10)(H4,5,6,7,8)','InChIKey=VNUSATOXJILSOJ-UHFFFAOYSA-N','Nc1cc(N)nc(S(=O)O)n1',NULL),
	(45146,0,0,NULL,'Consistent with Molecular Formula','C10H17Cl2NO2',254.1558,NULL,'CAF565AB3E734F8A-FICuS-01-89','CAF565AB3E734F8A-FICTS-01-68','CA09C24E01FE96C4-uuuuu-01-23','InChI=1S/C10H16ClNO2.ClH/c11-5-6-12-7-8-14-9(13)10(12)3-1-2-4-10;/h1-8H2;1H','InChIKey=RYLWIEQZSVMJTE-UHFFFAOYSA-N','Cl.O=C1OCCN(CCCl)C12CCCC2',NULL),
	(45147,4,0,NULL,'Consistent with Molecular Formula','C14H26N2O2',254.3716,NULL,'4328063169B6AC59-FICuS-01-3B','4328063169B6AC59-FICTS-01-1A','A630FB823408377C-uuuuu-01-F5','InChI=1S/2C7H13NO/c1-3-7(5-9)8-4-6(8)2;1-3-7(9)5-8-4-6(8)2/h2*3,6-7,9H,1,4-5H2,2H3','InChIKey=CQRIPTWZSSMBNH-UHFFFAOYSA-N','C=CC(CO)N1CC1C.C=CC(O)CN1CC1C','1'),
	(45148,2,0,NULL,'Consistent with Molecular Formula','C16H30N2O2',282.4252,NULL,'AAABF23D3E02D228-FICuS-01-75','AAABF23D3E02D228-FICTS-01-54','71E13AEE59914BF3-uuuuu-01-19','InChI=1S/2C8H15NO/c1-4-7(5-10)9-6-8(9,2)3;1-4-7(10)5-9-6-8(9,2)3/h2*4,7,10H,1,5-6H2,2-3H3','InChIKey=MFLMMDHPMYWRPL-UHFFFAOYSA-N','C=CC(CO)N1CC1(C)C.C=CC(O)CN1CC1(C)C','1'),
	(45149,1,0,'21031-16-3','Consistent with Molecular Formula','C5H11N',85.1486,'2,2,3-Trimethylaziridine\nAziridine, 2,2,3-trimethyl-\nAziridine, 2,2,3-trimethyl-','832A9F4A41E88AFF-FICuS-01-80','832A9F4A41E88AFF-FICTS-01-5F','832A9F4A41E88AFF-uuuuu-01-2F','InChI=1S/C5H11N/c1-4-5(2,3)6-4/h4,6H,1-3H3','InChIKey=AMDSLFHCCDFCGU-UHFFFAOYSA-N','CC1NC1(C)C','1'),
	(45150,2,0,NULL,'Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'1B1A4F943CE0C7BC-FICuS-01-7D','1B1A4F943CE0C7BC-FICTS-01-5C','1B1A4F943CE0C7BC-uuuuu-01-2C','InChI=1S/C6H13NO/c1-5-3-7(5)4-6(2)8/h5-6,8H,3-4H2,1-2H3','InChIKey=CJOCKSGVKIOKFQ-UHFFFAOYSA-N','CC(O)CN1CC1C','1'),
	(45151,1,0,NULL,'Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'F10B1AF484F52DC8-FICuS-01-74','F10B1AF484F52DC8-FICTS-01-53','F10B1AF484F52DC8-uuuuu-01-23','InChI=1S/C7H13NO2/c1-6-5-8(6)4-3-7(9)10-2/h6H,3-5H2,1-2H3','InChIKey=SJBBVDWFSHQCSC-UHFFFAOYSA-N','COC(=O)CCN1CC1C','1'),
	(45152,4,0,'57-39-6','Consistent with Molecular Formula','C9H18N3OP',215.2345,'MAPO\nMetepa\nMETEPA\nC 3172\nMetapoxide\nEMT 50,003\nENT 50,003\nMethaphoxide\nMethyl aphoxide\nN,N\',N\'\'-Tris(1-methylethylene)phosphoramide\nPhosphine oxide, tris[1-(2-methyl)aziridinyl]-\n1,1\',1\'\'-Phosphinylidynetris(2-methyl)aziridine\nWLN: T3NTJ B1 APO&- AT3NTJ B1&- AT3NTJ B1\nAziridine, 1,1\',1\'\'-phosphinylidynetris[2-methyl-\nPhosphine oxide, tris(2-methyl-1-aziridinyl)-','B0804710C1D71D23-FICuS-01-36','B0804710C1D71D23-FICTS-01-15','B0804710C1D71D23-uuuuu-01-E5','InChI=1S/C9H18N3OP/c1-7-4-10(7)14(13,11-5-8(11)2)12-6-9(12)3/h7-9H,4-6H2,1-3H3','InChIKey=AVUYXHYHTTVPRX-UHFFFAOYSA-N','CC1CN1P(=O)(N1CC1C)N1CC1C','1'),
	(45153,4,0,'76-96-0','Consistent with Molecular Formula','C9H18N3PS',231.2951,'Maps\nENT 161A\nMetapside\nENT 50782\nMethiotepa\nTris(2-methyl-1-aziridinyl)phosphine sulfide\nAziridine, 1,1\',1\'\'-phosphinothioylidynetris[2-methyl-\nPhosphine sulfide, tris(2-methyl-1-aziridinyl)-','F6E2224F677E1C98-FICuS-01-66','F6E2224F677E1C98-FICTS-01-45','F6E2224F677E1C98-uuuuu-01-15','InChI=1S/C9H18N3PS/c1-7-4-10(7)13(14,11-5-8(11)2)12-6-9(12)3/h7-9H,4-6H2,1-3H3','InChIKey=MLFGIRNMAOXTHS-UHFFFAOYSA-N','CC1CN1P(=S)(N1CC1C)N1CC1C','1'),
	(45154,0,0,'2453-29-4','Consistent with Molecular Formula','C10H13N2PS',224.2599,'ENT 50318','C0BFD1CD9CE67310-FICuS-01-80','C0BFD1CD9CE67310-FICTS-01-5F','C0BFD1CD9CE67310-uuuuu-01-2F','InChI=1S/C10H13N2PS/c14-13(11-6-7-11,12-8-9-12)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=CMBJWQYWYDSRGT-UHFFFAOYSA-N','S=P(c1ccccc1)(N1CC1)N1CC1',NULL),
	(45155,3,0,'57-40-9','Consistent with Molecular Formula','C12H17N2OP',236.2529,'Phenyl MAPO\nPhenyl metepa\nPhenylbis(2-methyl-1-aziridinyl)phosphine oxide\nBis(2-methyl-1-aziridinyl)phenylphosphine oxide\nAziridine, 1,1\'-(phenylphosphinylidene)bis[2-methyl-\nPhosphine oxide, bis(2-methyl-1-aziridinyl)phenyl-','A6A9D7FFBB9283D5-FICuS-01-92','A6A9D7FFBB9283D5-FICTS-01-71','A6A9D7FFBB9283D5-uuuuu-01-41','InChI=1S/C12H17N2OP/c1-10-8-13(10)16(15,14-9-11(14)2)12-6-4-3-5-7-12/h3-7,10-11H,8-9H2,1-2H3','InChIKey=YOYMEKJZSAQGNB-UHFFFAOYSA-N','CC1CN1P(=O)(c1ccccc1)N1CC1C','1'),
	(45156,3,0,'20180-18-1','Consistent with Molecular Formula','C12H17N2PS',252.3135,NULL,'3D4015AB6196EF80-FICuS-01-54','3D4015AB6196EF80-FICTS-01-33','3D4015AB6196EF80-uuuuu-01-03','InChI=1S/C12H17N2PS/c1-10-8-13(10)15(16,14-9-11(14)2)12-6-4-3-5-7-12/h3-7,10-11H,8-9H2,1-2H3','InChIKey=XQDURKANNREFSK-UHFFFAOYSA-N','CC1CN1P(=S)(c1ccccc1)N1CC1C','1'),
	(45157,2,0,'3901-51-7','Consistent with Molecular Formula','C14H26N4O2',282.385,'1-Aziridinecarboxamide, N,N\'-hexamethylenebis(2-methyl-\n1-Aziridinecarboxamide, N,N\'-1,6-hexanediylbis[2-methyl-','8C86CB264C767F01-FICuS-01-5F','8C86CB264C767F01-FICTS-01-3E','8C86CB264C767F01-uuuuu-01-0E','InChI=1S/C14H26N4O2/c1-11-9-17(11)13(19)15-7-5-3-4-6-8-16-14(20)18-10-12(18)2/h11-12H,3-10H2,1-2H3,(H,15,19)(H,16,20)','InChIKey=QJMVVECCBAWCLZ-UHFFFAOYSA-N','CC1CN1C(=O)NCCCCCCNC(=O)N1CC1C','1'),
	(45158,0,0,'86065-39-6','Consistent with Molecular Formula','C16H30N4O2',310.4386,NULL,'D741D005A6A42315-FICuS-01-37','D741D005A6A42315-FICTS-01-16','D741D005A6A42315-uuuuu-01-E6','InChI=1S/C16H30N4O2/c1-15(2)11-19(15)13(21)17-9-7-5-6-8-10-18-14(22)20-12-16(20,3)4/h5-12H2,1-4H3,(H,17,21)(H,18,22)','InChIKey=UJBPLNVQLQZVTB-UHFFFAOYSA-N','CC1(C)CN1C(=O)NCCCCCCNC(=O)N1CC1(C)C',NULL),
	(45159,2,0,'3259-64-1','Consistent with Molecular Formula','C18H20N4O2',324.3816,'N,N\'-1,5-Naphthalenebis(methyl-1-aziridinecarboxamide)\n1-Aziridinecarboxamide, N,N\'-1,5-naphthalenediylbis(2-methyl)-\n1-Aziridinecarboxamide, N,N\'-1,5-naphthalenebis(2-methyl)-','3C41C7379C10F766-FICuS-01-4C','3C41C7379C10F766-FICTS-01-2B','3C41C7379C10F766-uuuuu-01-FB','InChI=1S/C18H20N4O2/c1-11-9-21(11)17(23)19-15-7-3-6-14-13(15)5-4-8-16(14)20-18(24)22-10-12(22)2/h3-8,11-12H,9-10H2,1-2H3,(H,19,23)(H,20,24)','InChIKey=NYKKLLVRAIGAAC-UHFFFAOYSA-N','CC1CN1C(=O)Nc1cccc2c(NC(=O)N3CC3C)cccc12','1'),
	(45160,2,0,NULL,'Consistent with Molecular Formula','C18H34N4O2',338.4922,NULL,'F9D1B4F8D4B8395D-FICuS-01-86','F9D1B4F8D4B8395D-FICTS-01-65','F9D1B4F8D4B8395D-uuuuu-01-35','InChI=1S/C18H34N4O2/c1-13-17(3,4)21(13)15(23)19-11-9-7-8-10-12-20-16(24)22-14(2)18(22,5)6/h13-14H,7-12H2,1-6H3,(H,19,23)(H,20,24)','InChIKey=HOWXZVMUTHRZSC-UHFFFAOYSA-N','CC1N(C(=O)NCCCCCCNC(=O)N2C(C)C2(C)C)C1(C)C','1'),
	(45161,0,0,NULL,'Consistent with Molecular Formula','C20H24N4O2',352.4352,NULL,'6C2453A66F9D3068-FICuS-01-4F','6C2453A66F9D3068-FICTS-01-2E','6C2453A66F9D3068-uuuuu-01-FE','InChI=1S/C20H24N4O2/c1-19(2)11-23(19)17(25)21-15-9-5-8-14-13(15)7-6-10-16(14)22-18(26)24-12-20(24,3)4/h5-10H,11-12H2,1-4H3,(H,21,25)(H,22,26)','InChIKey=YJAKVUGMCVSYPU-UHFFFAOYSA-N','CC1(C)CN1C(=O)Nc1cccc2c(NC(=O)N3CC3(C)C)cccc12',NULL),
	(45162,2,0,'21515-03-7','Consistent with Molecular Formula','C21H24N4O2',364.4462,NULL,'B54E9D7AF0465932-FICuS-01-5F','B54E9D7AF0465932-FICTS-01-3E','B54E9D7AF0465932-uuuuu-01-0E','InChI=1S/C21H24N4O2/c1-14-12-24(14)20(26)22-18-7-3-16(4-8-18)11-17-5-9-19(10-6-17)23-21(27)25-13-15(25)2/h3-10,14-15H,11-13H2,1-2H3,(H,22,26)(H,23,27)','InChIKey=HBAVTFLDZROSFF-UHFFFAOYSA-N','CC1CN1C(=O)Nc1ccc(Cc2ccc(NC(=O)N3CC3C)cc2)cc1','1'),
	(45163,2,0,'3259-68-5','Consistent with Molecular Formula','C22H26N4O4',410.4718,NULL,'87FCF3D970EF5203-FICuS-01-71','87FCF3D970EF5203-FICTS-01-50','87FCF3D970EF5203-uuuuu-01-20','InChI=1S/C22H26N4O4/c1-13-11-25(13)21(27)23-17-7-5-15(9-19(17)29-3)16-6-8-18(20(10-16)30-4)24-22(28)26-12-14(26)2/h5-10,13-14H,11-12H2,1-4H3,(H,23,27)(H,24,28)','InChIKey=NDJBRCJDXKMBGK-UHFFFAOYSA-N','COc1cc(-c2ccc(NC(=O)N3CC3C)c(OC)c2)ccc1NC(=O)N1CC1C','1'),
	(45164,0,0,NULL,'Consistent with Molecular Formula','C23H28N4O2',392.4998,NULL,'645AADA7980F0B0C-FICuS-01-70','645AADA7980F0B0C-FICTS-01-4F','645AADA7980F0B0C-uuuuu-01-1F','InChI=1S/C23H28N4O2/c1-22(2)14-26(22)20(28)24-18-9-5-16(6-10-18)13-17-7-11-19(12-8-17)25-21(29)27-15-23(27,3)4/h5-12H,13-15H2,1-4H3,(H,24,28)(H,25,29)','InChIKey=JEYJUHCJTZANHN-UHFFFAOYSA-N','CC1(C)CN1C(=O)Nc1ccc(Cc2ccc(NC(=O)N3CC3(C)C)cc2)cc1',NULL),
	(45165,2,0,NULL,'Consistent with Molecular Formula','C25H32N4O2',420.5534,NULL,'E653A80E077B87B5-FICuS-01-5E','E653A80E077B87B5-FICTS-01-3D','E653A80E077B87B5-uuuuu-01-0D','InChI=1S/C25H32N4O2/c1-16-24(3,4)28(16)22(30)26-20-11-7-18(8-12-20)15-19-9-13-21(14-10-19)27-23(31)29-17(2)25(29,5)6/h7-14,16-17H,15H2,1-6H3,(H,26,30)(H,27,31)','InChIKey=QCENSHYDVVBAGD-UHFFFAOYSA-N','CC1N(C(=O)Nc2ccc(Cc3ccc(NC(=O)N4C(C)C4(C)C)cc3)cc2)C1(C)C','1'),
	(45166,2,0,NULL,'Consistent with Molecular Formula','C26H34N4O2',434.5802,NULL,'1BC6EFCE29FDC798-FICuS-01-A6','1BC6EFCE29FDC798-FICTS-01-85','1BC6EFCE29FDC798-uuuuu-01-55','InChI=1S/C26H34N4O2/c1-15-13-19(9-11-21(15)27-23(31)29-17(3)25(29,5)6)20-10-12-22(16(2)14-20)28-24(32)30-18(4)26(30,7)8/h9-14,17-18H,1-8H3,(H,27,31)(H,28,32)','InChIKey=KQVRLJDZJABHCL-UHFFFAOYSA-N','Cc1cc(-c2ccc(NC(=O)N3C(C)C3(C)C)c(C)c2)ccc1NC(=O)N1C(C)C1(C)C','1'),
	(45167,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C5H12?O2Pb',311.3486,NULL,'8A8C119CAE0C1454-FICuS-01-60','8A8C119CAE0C1454-FICTS-01-3F','8A8C119CAE0C1454-uuuuu-01-0F','InChI=1S/C5H8O2.Pb.4H/c1-4(6)3-5(2)7;;;;;/h3H2,1-2H3;;;;;','InChIKey=YIKRWUNFOZUSJF-UHFFFAOYSA-N','*.CC(=O)CC(C)=O.[PbH4]',NULL),
	(45168,0,0,'3694-33-5','Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'41B1F1575CBFD7DE-FICuS-01-86','41B1F1575CBFD7DE-FICTS-01-65','41B1F1575CBFD7DE-uuuuu-01-35','InChI=1S/C17H18N2O3/c20-15(11-18-9-13-5-1-3-7-16(13)21)12-19-10-14-6-2-4-8-17(14)22/h1-10,15,20-22H,11-12H2/b18-9-,19-10?','InChIKey=STCBWDOQWRPRIX-XCFVZIOUSA-N','Oc1ccccc1/C=N/CC(O)C/N=C/c1ccccc1O',NULL),
	(45169,0,0,'4354-73-8','Consistent with Molecular Formula','C9H10N2',146.1914,'.DELTA.1,.alpha.-Cyclohexanemalononitrile\nPropanedinitrile, cyclohexylidene-','F1CD6E98D3309017-FICuS-01-5C','F1CD6E98D3309017-FICTS-01-3B','F1CD6E98D3309017-uuuuu-01-0B','InChI=1S/C9H10N2/c10-6-9(7-11)8-4-2-1-3-5-8/h1-5H2','InChIKey=LFIASOWXJLMZNB-UHFFFAOYSA-N','N#CC(C#N)=C1CCCCC1',NULL),
	(45170,0,0,'6962-92-1','Consistent with Molecular Formula','C6H11ClO2',150.6047,'4-Chlorobutyl acetate\n4-Chloro-n-butyl acetate\n1-Acetoxy-4-chlorobutane\n1-Chloro-4-acetoxybutane\n.omega.-Chlorobutyl acetate\n1-Butanol, 4-chloro-, acetate\n1-Butanol, 4-chloro-, acetate','D9AD95755AB7C882-FICuS-01-77','D9AD95755AB7C882-FICTS-01-56','D9AD95755AB7C882-uuuuu-01-26','InChI=1S/C6H11ClO2/c1-6(8)9-5-3-2-4-7/h2-5H2,1H3','InChIKey=PYLDCZJUHYVOAF-UHFFFAOYSA-N','CC(=O)OCCCCCl',NULL),
	(45171,0,0,'6962-93-2','Consistent with Molecular Formula','C27H32O9S3',596.7244,NULL,'A79A91B0A7C7C452-FICuS-01-65','A79A91B0A7C7C452-FICTS-01-44','A79A91B0A7C7C452-uuuuu-01-14','InChI=1S/C27H32O9S3/c1-5-27(18-34-37(28,29)24-12-6-21(2)7-13-24,19-35-38(30,31)25-14-8-22(3)9-15-25)20-36-39(32,33)26-16-10-23(4)11-17-26/h6-17H,5,18-20H2,1-4H3','InChIKey=ONBDFMBZWWQABM-UHFFFAOYSA-N','CCC(COS(=O)(=O)c1ccc(C)cc1)(COS(=O)(=O)c1ccc(C)cc1)COS(=O)(=O)c1ccc(C)cc1',NULL),
	(45172,0,0,'79674-08-1','Consistent with Molecular Formula','C16H14O2S2',302.4054,'o-Toluoyl disulfide','79D259ABBDF236FD-FICuS-01-8F','79D259ABBDF236FD-FICTS-01-6E','79D259ABBDF236FD-uuuuu-01-3E','InChI=1S/C16H14O2S2/c1-11-7-3-5-9-13(11)15(17)19-20-16(18)14-10-6-4-8-12(14)2/h3-10H,1-2H3','InChIKey=HDANQWZTMOZAMH-UHFFFAOYSA-N','Cc1ccccc1C(=O)SSC(=O)c1ccccc1C',NULL),
	(45173,2,0,'3479-80-9','Consistent with Molecular Formula','C5H6Br2O4',289.908,NULL,'0C47A0D876CF8ABA-FICuS-01-84','0C47A0D876CF8ABA-FICTS-01-63','0C47A0D876CF8ABA-uuuuu-01-33','InChI=1S/C5H6Br2O4/c6-2(4(8)9)1-3(7)5(10)11/h2-3H,1H2,(H,8,9)(H,10,11)','InChIKey=FLEQHNQKIXMLEH-UHFFFAOYSA-N','O=C(O)C(Br)CC(Br)C(=O)O','1'),
	(45174,0,0,'1665-65-2','Consistent with Molecular Formula','C8H14O4S2',238.3162,NULL,'054B74F9AC1D0D51-FICuS-01-5F','054B74F9AC1D0D51-FICTS-01-3E','054B74F9AC1D0D51-uuuuu-01-0E','InChI=1S/C8H14O4S2/c1-3-11-7(9)5-13-14-6-8(10)12-4-2/h3-6H2,1-2H3','InChIKey=NBOJYJYURAPWCH-UHFFFAOYSA-N','CCOC(=O)CSSCC(=O)OCC',NULL),
	(45175,0,0,'18365-80-5','Consistent with Molecular Formula','C6H10O6S2',242.2614,NULL,'21D5CE548543C6EB-FICuS-01-68','21D5CE548543C6EB-FICTS-01-47','21D5CE548543C6EB-uuuuu-01-17','InChI=1S/C6H10O6S2/c7-5(8)1-3-13-14(11,12)4-2-6(9)10/h1-4H2,(H,7,8)(H,9,10)','InChIKey=XVDZVKRQJUGRNX-UHFFFAOYSA-N','O=C(O)CCSS(=O)(=O)CCC(=O)O',NULL),
	(45176,0,0,'1003-10-7','Consistent with Molecular Formula','C4H6OS',102.1508,'2-Thiophenone, tetrahydro-\n2(3H)-Thiophenone, dihydro-\n2(3H)-Thiophenone, dihydro-','FF5A50666354797B-FICuS-01-55','FF5A50666354797B-FICTS-01-34','FF5A50666354797B-uuuuu-01-04','InChI=1S/C4H6OS/c5-4-2-1-3-6-4/h1-3H2','InChIKey=KMSNYNIWEORQDJ-UHFFFAOYSA-N','O=C1CCCS1',NULL),
	(45177,0,0,'505-73-7','Consistent with Molecular Formula','C4H6O4S2',182.209,'Dithiodiacetic acid\nDithioglycolic acid\nDithiodiglycolic acid\nThioglycolate disulfide\n2,2\'-Dithiodiacetic acid\nAcetic acid, 2,2\'-dithiobis-\nAcetic acid, dithiodi-','5C31C0E1FF0C4D64-FICuS-01-6D','5C31C0E1FF0C4D64-FICTS-01-4C','5C31C0E1FF0C4D64-uuuuu-01-1C','InChI=1S/C4H6O4S2/c5-3(6)1-9-10-2-4(7)8/h1-2H2,(H,5,6)(H,7,8)','InChIKey=DLLMHEDYJQACRM-UHFFFAOYSA-N','O=C(O)CSSCC(=O)O',NULL),
	(45178,0,0,'10193-96-1','Consistent with Molecular Formula','C12H20O6S3',356.4664,NULL,'1C3F51FA0713706D-FICuS-01-4D','1C3F51FA0713706D-FICTS-01-2C','1C3F51FA0713706D-uuuuu-01-FC','InChI=1S/C12H20O6S3/c1-2-12(6-16-9(13)3-19,7-17-10(14)4-20)8-18-11(15)5-21/h19-21H,2-8H2,1H3','InChIKey=KAJBSGLXSREIHP-UHFFFAOYSA-N','CCC(COC(=O)CS)(COC(=O)CS)COC(=O)CS',NULL),
	(45179,0,0,'78196-70-0','Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'A587565A3B2A582D-FICuS-01-58','53DABB1F88164B67-FICTS-01-48','A587565A3B2A582D-uuuuu-01-07','InChI=1S/C16H14N4/c1-9-3-5-11-13(7-9)19-15(17-11)16-18-12-6-4-10(2)8-14(12)20-16/h3-8H,1-2H3,(H,17,19)(H,18,20)','InChIKey=LTRADJKPFBPZJG-UHFFFAOYSA-N','Cc1ccc2[nH]c(-c3nc4cc(C)ccc4[nH]3)nc2c1',NULL),
	(45180,0,0,NULL,'Consistent with Molecular Formula','C16H20N10',352.401,'Adenine, 9,9\'ethylenebis(N,N-dimethyl-\n1H-Purin-6-amine, 9,9\'-ethylenebis(N,N-dimethyl-','B8AED2BD1AC67DC5-FICuS-01-A1','B8AED2BD1AC67DC5-FICTS-01-80','B8AED2BD1AC67DC5-uuuuu-01-50','InChI=1S/C16H20N10/c1-23(2)13-11-15(19-7-17-13)25(9-21-11)5-6-26-10-22-12-14(24(3)4)18-8-20-16(12)26/h7-10H,5-6H2,1-4H3','InChIKey=RWDBBSOPBZYBEH-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2CCn1cnc2c(N(C)C)ncnc21',NULL),
	(45181,0,4,'6622-98-6','Consistent with Molecular Formula','C20H18N4O2',346.3878,NULL,'AABFA00BDAEE1933-FICuS-01-93','9BD9C5DAA4CF6312-FICTS-01-65','AABFA00BDAEE1933-uuuuu-01-42','InChI=1S/C20H18N4O2/c25-19(23-21-15-7-13-17-9-3-1-4-10-17)20(26)24-22-16-8-14-18-11-5-2-6-12-18/h1-16H,(H,23,25)(H,24,26)/b13-7+,14-8?,21-15+,22-16+','InChIKey=HIRBYBFHMTYBOX-ZPBCZVSFSA-N','O=C(N/N=C/C=C/c1ccccc1)C(=O)N/N=C/C=C/c1ccccc1','1'),
	(45182,0,2,'6622-99-7','Consistent with Molecular Formula','C16H30N4O2',310.4386,NULL,'78DAFBB66E9B7344-FICuS-01-83','78DAFBB66E9B7344-FICTS-01-62','78BFEDC6BC1786CB-uuuuu-01-4F','InChI=1S/C16H30N4O2/c1-3-5-7-9-11-13-17-19-15(21)16(22)20-18-14-12-10-8-6-4-2/h13-14H,3-12H2,1-2H3,(H,19,21)(H,20,22)/b17-13-,18-14-','InChIKey=PEEXFVRREBODPI-JTFWXBGUSA-N','CCCCCC/C=N\\NC(=O)C(=O)N/N=C\\CCCCCC','1'),
	(45183,0,2,'6623-00-3','Consistent with Molecular Formula','C16H14N4O4',326.311,NULL,'8EFCA537D129E508-FICuS-01-6F','1892C0D9DFE9A52C-FICTS-01-5D','8EFCA537D129E508-uuuuu-01-1E','InChI=1S/C16H14N4O4/c21-13-5-1-11(2-6-13)9-17-19-15(23)16(24)20-18-10-12-3-7-14(22)8-4-12/h1-10,21-22H,(H,19,23)(H,20,24)/b17-9-,18-10?','InChIKey=SVRIGJRNCBDGDB-COWLEGPRSA-N','O=C(N/N=C\\c1ccc(O)cc1)C(=O)N/N=C/c1ccc(O)cc1','1'),
	(45184,0,2,'6623-01-4','Consistent with Molecular Formula','C16H10Cl4N4O2',432.0926,NULL,'36ED69E900F81648-FICuS-01-57','36ED69E900F81648-FICTS-01-36','B26AF131BADA3251-uuuuu-01-0F','InChI=1S/C16H10Cl4N4O2/c17-11-3-1-9(5-13(11)19)7-21-23-15(25)16(26)24-22-8-10-2-4-12(18)14(20)6-10/h1-8H,(H,23,25)(H,24,26)/b21-7-,22-8?','InChIKey=OZEYDTBJXWOHRU-SPWVFTQXSA-N','O=C(N/N=C\\c1ccc(Cl)c(Cl)c1)C(=O)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(45185,0,2,'6623-02-5','Consistent with Molecular Formula','C24H32N6O2',436.5558,NULL,'C694EB7319F9EDB2-FICuS-01-84','C694EB7319F9EDB2-FICTS-01-63','62C0F6AD0AC40BBB-uuuuu-01-30','InChI=1S/C24H32N6O2/c1-5-29(6-2)21-13-9-19(10-14-21)17-25-27-23(31)24(32)28-26-18-20-11-15-22(16-12-20)30(7-3)8-4/h9-18H,5-8H2,1-4H3,(H,27,31)(H,28,32)/b25-17-,26-18?','InChIKey=ZOTUMTITZGNJDR-OVVYYKJXSA-N','CCN(CC)c1ccc(/C=N\\NC(=O)C(=O)N/N=C/c2ccc(N(CC)CC)cc2)cc1','1'),
	(45186,0,2,'7155-09-1','Consistent with Molecular Formula','C16H12N6O8',416.3062,NULL,'EDD6A9F774C0DBC9-FICuS-01-A1','5E81EE02E92C1D7E-FICTS-01-59','EDD6A9F774C0DBC9-uuuuu-01-50','InChI=1S/C16H12N6O8/c23-13-3-1-11(21(27)28)5-9(13)7-17-19-15(25)16(26)20-18-8-10-6-12(22(29)30)2-4-14(10)24/h1-8,23-24H,(H,19,25)(H,20,26)/b17-7-,18-8?','InChIKey=LWBJDHLBXHCBMY-UFFUIDKBSA-N','O=C(N/N=C\\c1cc([N+](=O)[O-])ccc1O)C(=O)N/N=C/c1cc([N+](=O)[O-])ccc1O','1'),
	(45187,0,2,'6623-03-6','Consistent with Molecular Formula','C18H18N4O6',386.3634,NULL,'C0B7EDE510F1DA53-FICuS-01-7B','1B529543385A5AE4-FICTS-01-25','C0B7EDE510F1DA53-uuuuu-01-2A','InChI=1S/C18H18N4O6/c1-27-13-7-3-5-11(15(13)23)9-19-21-17(25)18(26)22-20-10-12-6-4-8-14(28-2)16(12)24/h3-10,23-24H,1-2H3,(H,21,25)(H,22,26)/b19-9-,20-10?','InChIKey=HGGFKPNZBFGOHM-FNMYJMHISA-N','COc1cccc(/C=N\\NC(=O)C(=O)N/N=C/c2cccc(OC)c2O)c1O','1'),
	(45188,0,2,'6623-04-7','Consistent with Molecular Formula','C16H12Cl2N4O2',363.2024,NULL,'9413EF77528C2EBB-FICuS-01-6E','9413EF77528C2EBB-FICTS-01-4D','391146BCEAA7BE7D-uuuuu-01-33','InChI=1S/C16H12Cl2N4O2/c17-13-5-1-11(2-6-13)9-19-21-15(23)16(24)22-20-10-12-3-7-14(18)8-4-12/h1-10H,(H,21,23)(H,22,24)/b19-9-,20-10?','InChIKey=VKIHCVACQCOVEO-FNMYJMHISA-N','O=C(N/N=C\\c1ccc(Cl)cc1)C(=O)N/N=C/c1ccc(Cl)cc1','1'),
	(45189,0,2,'6623-05-8','Consistent with Molecular Formula','C23H30N4O4S',458.5744,NULL,'08220B411191FA36-FICuS-01-26','08220B411191FA36-FICTS-01-05','F01B06A5CA5DDE19-uuuuu-01-2B','InChI=1S/C23H30N4O4S/c1-5-28-19-11-9-17(13-21(19)30-7-3)15-24-26-23(32)27-25-16-18-10-12-20(29-6-2)22(14-18)31-8-4/h9-16H,5-8H2,1-4H3,(H2,26,27,32)/b24-15+,25-16?','InChIKey=RGIDQQLKYLTRQW-ANZABGTBSA-N','CCOc1ccc(/C=N/NC(=S)N/N=C/c2ccc(OCC)c(OCC)c2)cc1OCC','1'),
	(45190,0,2,'7155-10-4','Consistent with Molecular Formula','C19H24N6S',368.4988,NULL,'8A307FB0595E5036-FICuS-01-48','8A307FB0595E5036-FICTS-01-27','4784B167929BF338-uuuuu-01-F7','InChI=1S/C19H24N6S/c1-24(2)17-9-5-15(6-10-17)13-20-22-19(26)23-21-14-16-7-11-18(12-8-16)25(3)4/h5-14H,1-4H3,(H2,22,23,26)/b20-13+,21-14?','InChIKey=MBUQGKAMDXBKEA-OXQLJHISSA-N','CN(C)c1ccc(/C=N/NC(=S)N/N=C/c2ccc(N(C)C)cc2)cc1','1'),
	(45191,1,0,'6623-06-9','Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'820912136DDE4E2E-FICuS-01-54','820912136DDE4E2E-FICTS-01-33','820912136DDE4E2E-uuuuu-01-03','InChI=1S/C17H16N2/c1-19-16-9-5-2-6-12(16)10-17(19)14-11-18-15-8-4-3-7-13(14)15/h2-9,11,17-18H,10H2,1H3','InChIKey=ZWUMMNXQUGKMQS-UHFFFAOYSA-N','CN1c2ccccc2CC1c1c[nH]c2ccccc12','1'),
	(45192,0,0,'6525-45-7','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'5275E2E5F9445816-FICuS-01-46','5275E2E5F9445816-FICTS-01-25','5275E2E5F9445816-uuuuu-01-F5','InChI=1S/C10H9NO2/c1-2-13-10(12)9-6-4-3-5-8(9)7-11/h3-6H,2H2,1H3','InChIKey=RQQAJOJDAZNFPF-UHFFFAOYSA-N','CCOC(=O)c1ccccc1C#N',NULL),
	(45193,0,0,'1187-58-2','Consistent with Molecular Formula','C4H9NO',87.1212,'N-Methylpropanamide\nN-Methylpropionamide\nN-Methylpropionic acid amide\nPropanamide, N-methyl-\nPropionamide, N-methyl-','838CF01CA60B62F4-FICuS-01-62','838CF01CA60B62F4-FICTS-01-41','838CF01CA60B62F4-uuuuu-01-11','InChI=1S/C4H9NO/c1-3-4(6)5-2/h3H2,1-2H3,(H,5,6)','InChIKey=QJQAMHYHNCADNR-UHFFFAOYSA-N','CCC(=O)NC',NULL),
	(45194,0,0,'760-79-2','Consistent with Molecular Formula','C6H13NO',115.1748,'N,N-Dimethylbutyramide\nN,N-Dimethylbutanamide\nN,N-Dimethyl-n-butyramide\nButyramide, N,N-dimethyl-\nWLN: 3VN1&1\nButanamide, N,N-dimethyl-','CF6F275F8089FE95-FICuS-01-82','CF6F275F8089FE95-FICTS-01-61','CF6F275F8089FE95-uuuuu-01-31','InChI=1S/C6H13NO/c1-4-5-6(8)7(2)3/h4-5H2,1-3H3','InChIKey=VIJUZNJJLALGNJ-UHFFFAOYSA-N','CCCC(=O)N(C)C',NULL),
	(45195,0,0,'1563-90-2','Consistent with Molecular Formula','C10H21NO',171.282,'N,N-Dibutylacetamide\nAcetamide, N,N-dibutyl-\nAcetamide, N,N-dibutyl-','6BC94372FA60BF0E-FICuS-01-75','6BC94372FA60BF0E-FICTS-01-54','6BC94372FA60BF0E-uuuuu-01-24','InChI=1S/C10H21NO/c1-4-6-8-11(10(3)12)9-7-5-2/h4-9H2,1-3H3','InChIKey=MEXKFCWMWJZDMF-UHFFFAOYSA-N','CCCCN(CCCC)C(C)=O',NULL),
	(45196,0,0,'6830-82-6','Consistent with Molecular Formula','C9H11NO',149.192,'N-Methylphenylacetamide\nN-Methyl-2-phenylacetamide\nAcetamide, N-methyl-2-phenyl-\nBenzeneacetamide, N-methyl-','A65E1E96547A508D-FICuS-01-5F','A65E1E96547A508D-FICTS-01-3E','A65E1E96547A508D-uuuuu-01-0E','InChI=1S/C9H11NO/c1-10-9(11)7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,10,11)','InChIKey=RKEXPBCMGJAOLM-UHFFFAOYSA-N','CNC(=O)Cc1ccccc1',NULL),
	(45197,8,0,'1880-36-0','Consistent with Molecular Formula','C23H31F3O4',428.4907,NULL,'D35C052F4156C1F6-FICuS-01-53','D35C052F4156C1F6-FICTS-01-32','294392FBD6173A43-uuuuu-01-F8','InChI=1S/C23H31F3O4/c1-12(27)30-19-7-6-16-14-5-4-13-10-18(28)15(20(29)23(24,25)26)11-22(13,3)17(14)8-9-21(16,19)2/h13-17,19H,4-11H2,1-3H3/t13-,14-,15?,16-,17-,19-,21-,22-/m0/s1','InChIKey=DEMBSTKGTUKIOV-KTCKLSTMSA-N','CC(=O)OC1CCC2C3CCC4CC(=O)C(C(=O)C(F)(F)F)CC4(C)C3CCC12C','1'),
	(45198,0,0,'14470-28-1','Consistent with Molecular Formula','C20H17ClO',308.8067,NULL,'2EBC7AB70861E2B7-FICuS-01-73','2EBC7AB70861E2B7-FICTS-01-52','2EBC7AB70861E2B7-uuuuu-01-22','InChI=1S/C20H17ClO/c1-22-19-14-12-18(13-15-19)20(21,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-15H,1H3','InChIKey=OBOHMJWDFPBPKD-UHFFFAOYSA-N','COc1ccc(C(Cl)(c2ccccc2)c2ccccc2)cc1',NULL),
	(45199,2,0,NULL,'Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'7F1DBC6FE516FD37-FICuS-01-8F','7F1DBC6FE516FD37-FICTS-01-6E','7F1DBC6FE516FD37-uuuuu-01-3E','InChI=1S/C22H20O4/c1-26-19-14-12-18(13-15-19)22(25,17-10-6-3-7-11-17)20(21(23)24)16-8-4-2-5-9-16/h2-15,20,25H,1H3,(H,23,24)','InChIKey=DYDHQIXWQNPYFM-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccccc2)C(C(=O)O)c2ccccc2)cc1','1'),
	(45200,0,0,'7111-55-9','Consistent with Molecular Formula','C26H18N4O8',514.4502,NULL,'079D2EF5FC5E0320-FICuS-01-65','079D2EF5FC5E0320-FICTS-01-44','079D2EF5FC5E0320-uuuuu-01-14','InChI=1S/C26H18N4O8/c31-27(32)21-9-1-17(2-10-21)25(18-3-11-22(12-4-18)28(33)34)26(19-5-13-23(14-6-19)29(35)36)20-7-15-24(16-8-20)30(37)38/h1-16,25-26H','InChIKey=GZJFPYWPHZNROI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(c2ccc([N+](=O)[O-])cc2)C(c2ccc([N+](=O)[O-])cc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(45201,0,0,'2294-94-2','Consistent with Molecular Formula','C26H22',334.4598,'1,1,1,2-Tetraphenylethane\nBenzene, 1,1\',1\'\',1\'\'\'-(1-ethanyl-2-ylidyne)tetrakis-\nEthane, 1,1,1,2-tetraphenyl-','7A8BB81093564CF0-FICuS-01-58','7A8BB81093564CF0-FICTS-01-37','7A8BB81093564CF0-uuuuu-01-07','InChI=1S/C26H22/c1-5-13-22(14-6-1)21-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2','InChIKey=KGSFMPRFQVLGTJ-UHFFFAOYSA-N','c1ccc(CC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(45202,0,0,'896-32-2','Consistent with Molecular Formula','C20H18O',274.3616,NULL,'C63CF48E252CAD5E-FICuS-01-88','C63CF48E252CAD5E-FICTS-01-67','C63CF48E252CAD5E-uuuuu-01-37','InChI=1S/C20H18O/c21-16-20(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,21H,16H2','InChIKey=KXGOCPRLOMWVLP-UHFFFAOYSA-N','OCC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(45203,0,1,'6623-08-1','Consistent with Molecular Formula','C15H9Cl3O2',327.5939,NULL,'90F798663BEA8F98-FICuS-01-74','90F798663BEA8F98-FICTS-01-53','AE2C88BBD16004B2-uuuuu-01-18','InChI=1S/C15H9Cl3O2/c16-10-4-6-15(20)12(7-10)14(19)5-2-9-1-3-11(17)8-13(9)18/h1-8,20H/b5-2+','InChIKey=BKAQLPYRQWWKRT-GORDUTHDSA-N','O=C(/C=C/c1ccc(Cl)cc1Cl)c1cc(Cl)ccc1O','1'),
	(45204,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C Cl ]','C4Cl4Hg4O',1008.2154,NULL,'1E393EEC432B9FBC-FICuS-01-88','1E393EEC432B9FBC-FICTS-01-67','1E393EEC432B9FBC-uuuuu-01-37','InChI=1S/C4O.4ClH.4Hg/c1-2-4-5-3-1;;;;;;;;/h;4*1H;;;;/q;;;;;4*+1/p-4','InChIKey=VJMUPDGKKDLIRL-UHFFFAOYSA-J','Cl[Hg]c1oc([Hg]Cl)c([Hg]Cl)c1[Hg]Cl',NULL),
	(45205,2,0,'6623-09-2','Consistent with Molecular Formula','C6H8O4S2',208.2468,NULL,'F6D4690789D669D9-FICuS-01-68','F6D4690789D669D9-FICTS-01-47','F6D4690789D669D9-uuuuu-01-17','InChI=1S/C6H8O4S2/c7-5(8)3-1-2-4(6(9)10)12-11-3/h3-4H,1-2H2,(H,7,8)(H,9,10)','InChIKey=NQRRVGBUZRSXRF-UHFFFAOYSA-N','O=C(O)C1CCC(C(=O)O)SS1','1'),
	(45206,0,0,'404-25-1','Consistent with Molecular Formula','C8H5ClF3NO',223.5818,NULL,'F89338C5440B3F86-FICuS-01-55','F89338C5440B3F86-FICTS-01-34','F89338C5440B3F86-uuuuu-01-04','InChI=1S/C8H5ClF3NO/c9-5-1-3-6(4-2-5)13-7(14)8(10,11)12/h1-4H,(H,13,14)','InChIKey=PEFCIPXJRCETGI-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)C(F)(F)F',NULL),
	(45207,0,0,'2198-53-0','Consistent with Molecular Formula','C10H13NO',163.2188,'2,6-Dimethylacetanilide\nN-Acetyl-2,6-dimethylaniline\nAcetanilide, 2\',6\'-dimethyl-\nN-(2,6-Dimethylphenyl)acetamide\nWLN: 1VMR B1 F1\nAcetamide, N-(2,6-dimethylphenyl)-\n2\',6\'-Acetoxylidide','9C5A7AE7321FBDCB-FICuS-01-94','9C5A7AE7321FBDCB-FICTS-01-73','9C5A7AE7321FBDCB-uuuuu-01-43','InChI=1S/C10H13NO/c1-7-5-4-6-8(2)10(7)11-9(3)12/h4-6H,1-3H3,(H,11,12)','InChIKey=NRPTXWYBRKRZES-UHFFFAOYSA-N','CC(=O)Nc1c(C)cccc1C',NULL),
	(45208,1,0,NULL,'Consistent with Molecular Formula','C12H21NO',195.304,NULL,'3787DE442E091E7C-FICuS-01-61','3787DE442E091E7C-FICTS-01-40','3787DE442E091E7C-uuuuu-01-10','InChI=1S/C12H21NO/c14-12-7-6-11(8-9-13-12)10-4-2-1-3-5-10/h10-11H,1-9H2,(H,13,14)','InChIKey=YZIXFLTYWPEDGY-UHFFFAOYSA-N','O=C1CCC(C2CCCCC2)CCN1','1'),
	(45209,2,0,'54009-70-0','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'F6BBD532141A5FD3-FICuS-01-6E','F6BBD532141A5FD3-FICTS-01-4D','F6BBD532141A5FD3-uuuuu-01-1D','InChI=1S/C10H18N2O2/c1-7(13)11-9-5-3-4-6-10(9)12-8(2)14/h9-10H,3-6H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=MZYLAHHTXWRMOL-UHFFFAOYSA-N','CC(=O)NC1CCCCC1NC(C)=O','1'),
	(45210,2,0,'32189-21-2','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'49BCAD6DC3DCF25B-FICuS-01-A4','49BCAD6DC3DCF25B-FICTS-01-83','A39F944EFC8E0D3E-uuuuu-01-41','InChI=1S/C10H18N2O2/c1-7(13)11-9-4-3-5-10(6-9)12-8(2)14/h9-10H,3-6H2,1-2H3,(H,11,13)(H,12,14)/t9-,10-/m0/s1','InChIKey=SIJKWVBXFDJWOY-UWVGGRQHSA-N','CC(=O)NC1CCCC(NC(C)=O)C1','1'),
	(45211,2,0,'32189-20-1','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'218D42C26235560C-FICuS-01-2F','218D42C26235560C-FICTS-01-0E','A39F944EFC8E0D3E-uuuuu-01-41','InChI=1S/C10H18N2O2/c1-7(13)11-9-4-3-5-10(6-9)12-8(2)14/h9-10H,3-6H2,1-2H3,(H,11,13)(H,12,14)/t9-,10+','InChIKey=SIJKWVBXFDJWOY-AOOOYVTPSA-N','CC(=O)NC1CCCC(NC(C)=O)C1','1'),
	(45212,0,0,'6945-24-0','Consistent with Molecular Formula','C12H9F6NO2',313.199,NULL,'2BAB9FE9936501AB-FICuS-01-76','2BAB9FE9936501AB-FICTS-01-55','2BAB9FE9936501AB-uuuuu-01-25','InChI=1S/C12H9F6NO2/c1-6-4-3-5-7(2)8(6)19(9(20)11(13,14)15)10(21)12(16,17)18/h3-5H,1-2H3','InChIKey=KTBUMOJGBINWCO-UHFFFAOYSA-N','Cc1cccc(C)c1N(C(=O)C(F)(F)F)C(=O)C(F)(F)F',NULL),
	(45213,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H16 in C12H18O2S','C12H19?O2S',227.3409,NULL,'A126BF092BF6152A-FICuS-01-5B','A126BF092BF6152A-FICTS-01-3A','A126BF092BF6152A-uuuuu-01-0A','InChI=1S/C10H16.C2H3O2S/c1-7-8-4-5-9(6-8)10(7,2)3;3-2(4)1-5/h8-9H,1,4-6H2,2-3H3;1H2,(H,3,4)','InChIKey=PONDDSAQIVDWAG-UHFFFAOYSA-N','*SCC(=O)O.C=C1C2CCC(C2)C1(C)C','1'),
	(45214,2,0,'6623-10-5','Consistent with Molecular Formula','C12H23N',181.3204,'[Bicyclohexyl]-4-amine','70772F58A9F98EB8-FICuS-01-71','70772F58A9F98EB8-FICTS-01-50','70772F58A9F98EB8-uuuuu-01-20','InChI=1S/C12H23N/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h10-12H,1-9,13H2','InChIKey=HUCGKSXUGYWDMJ-UHFFFAOYSA-N','NC1CCC(C2CCCCC2)CC1','1'),
	(45215,0,1,'6945-25-1','Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'9216C1FB5956767D-FICuS-01-56','9216C1FB5956767D-FICTS-01-35','9216C1FB5956767D-uuuuu-01-05','InChI=1S/C19H26N2O/c22-19(17-9-5-2-6-10-17)21-20-18-13-11-16(12-14-18)15-7-3-1-4-8-15/h2,5-6,9-10,15-16H,1,3-4,7-8,11-14H2,(H,21,22)/b20-18-','InChIKey=YYRPBUSBLFLNDA-ZZEZOPTASA-N','O=C(NN=C1CCC(C2CCCCC2)CC1)c1ccccc1','1'),
	(45216,0,0,'6623-11-6','Consistent with Molecular Formula','C13H22N2',206.3302,NULL,'C637BE150F717DB5-FICuS-01-67','C637BE150F717DB5-FICTS-01-46','C637BE150F717DB5-uuuuu-01-16','InChI=1S/C13H22N2/c14-11-13(9-5-2-6-10-13)15-12-7-3-1-4-8-12/h12,15H,1-10H2','InChIKey=OUAURGNVVSZCEB-UHFFFAOYSA-N','N#CC1(NC2CCCCC2)CCCCC1',NULL),
	(45217,0,1,NULL,'Consistent with Molecular Formula','C13H23N3O',237.3442,NULL,'B709492BD1D284B9-FICuS-01-5C','B709492BD1D284B9-FICTS-01-3B','B709492BD1D284B9-uuuuu-01-0B','InChI=1S/C13H23N3O/c14-13(17)16-15-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h10-11H,1-9H2,(H3,14,16,17)/b15-12-','InChIKey=MLPWNCFRCNTNPY-QINSGFPZSA-N','NC(=O)NN=C1CCC(C2CCCCC2)CC1','1'),
	(45218,0,0,NULL,'Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'A5B700116E2CC6F4-FICuS-01-5B','A5B700116E2CC6F4-FICTS-01-3A','A5B700116E2CC6F4-uuuuu-01-0A','InChI=1S/C13H23NO2/c15-12(16)13(9-5-2-6-10-13)14-11-7-3-1-4-8-11/h11,14H,1-10H2,(H,15,16)','InChIKey=ZPGPKDWSFQOVJZ-UHFFFAOYSA-N','O=C(O)C1(NC2CCCCC2)CCCCC1',NULL),
	(45219,0,0,'719-54-0','Consistent with Molecular Formula','C14H11NO',209.247,'N-Methylacridone\n10-Methyl-9-acridanone\n9(10H)-Acridinone, 10-methyl-\n9-Acridanone, 10-methyl-','892E1F0FF21A7E55-FICuS-01-6C','892E1F0FF21A7E55-FICTS-01-4B','892E1F0FF21A7E55-uuuuu-01-1B','InChI=1S/C14H11NO/c1-15-12-8-4-2-6-10(12)14(16)11-7-3-5-9-13(11)15/h2-9H,1H3','InChIKey=XUVKSPPGPPFPQN-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2ccccc21',NULL),
	(45220,2,0,'6623-12-7','Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'E2FF503D388E3CA4-FICuS-01-79','E2FF503D388E3CA4-FICTS-01-58','E2FF503D388E3CA4-uuuuu-01-28','InChI=1S/C14H25NO/c15-14(16)10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h11-13H,1-10H2,(H2,15,16)','InChIKey=LUMGAENTUXERFY-UHFFFAOYSA-N','NC(=O)CC1CCC(C2CCCCC2)CC1','1'),
	(45221,0,0,'1588-89-2','Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'7923E94B7EE76076-FICuS-01-5B','7923E94B7EE76076-FICTS-01-3A','7923E94B7EE76076-uuuuu-01-0A','InChI=1S/C16H12N2/c1-3-7-13(8-4-1)15-16(18-12-11-17-15)14-9-5-2-6-10-14/h1-12H','InChIKey=PTZIVVDMBCVSMR-UHFFFAOYSA-N','c1ccc(-c2nccnc2-c2ccccc2)cc1',NULL),
	(45222,0,1,'6623-14-9','Consistent with Molecular Formula','C19H28N2',284.4436,NULL,'3FCE6AF58E48DA98-FICuS-01-99','3FCE6AF58E48DA98-FICTS-01-78','3FCE6AF58E48DA98-uuuuu-01-48','InChI=1S/C19H28N2/c1-21(19-10-6-3-7-11-19)20-18-14-12-17(13-15-18)16-8-4-2-5-9-16/h3,6-7,10-11,16-17H,2,4-5,8-9,12-15H2,1H3/b20-18-','InChIKey=JVKNNGWZGIHASU-ZZEZOPTASA-N','CN(N=C1CCC(C2CCCCC2)CC1)c1ccccc1','1'),
	(45223,1,0,'6623-15-0','Consistent with Molecular Formula','C19H25N',267.4132,NULL,'E771E5E7EA401EB7-FICuS-01-7A','E771E5E7EA401EB7-FICTS-01-59','E771E5E7EA401EB7-uuuuu-01-29','InChI=1S/C19H25N/c1-20-18-10-6-5-9-16(18)17-13-15(11-12-19(17)20)14-7-3-2-4-8-14/h5-6,9-10,14-15H,2-4,7-8,11-13H2,1H3','InChIKey=GVMUIPUZTARAMU-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CC(C1CCCCC1)CC2','1'),
	(45224,2,0,'6623-16-1','Consistent with Molecular Formula','C19H28N2O',300.443,NULL,'5F6A3932E255C5F5-FICuS-01-5E','5F6A3932E255C5F5-FICTS-01-3D','5F6A3932E255C5F5-uuuuu-01-0D','InChI=1S/C19H28N2O/c22-19(17-9-5-2-6-10-17)21-20-18-13-11-16(12-14-18)15-7-3-1-4-8-15/h2,5-6,9-10,15-16,18,20H,1,3-4,7-8,11-14H2,(H,21,22)','InChIKey=GCECCJIUQIEUGW-UHFFFAOYSA-N','O=C(NNC1CCC(C2CCCCC2)CC1)c1ccccc1','1'),
	(45225,0,0,'1665-83-4','Consistent with Molecular Formula','C20H18N2',286.3756,NULL,'E3380203D6199A3B-FICuS-01-42','E3380203D6199A3B-FICTS-01-21','E3380203D6199A3B-uuuuu-01-F1','InChI=1S/C20H18N2/c1-22(19-15-9-4-10-16-19)21-20(17-11-5-2-6-12-17)18-13-7-3-8-14-18/h2-16H,1H3','InChIKey=VOLRXUKKGMCRTI-UHFFFAOYSA-N','CN(N=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(45226,5,0,'6623-17-2','Consistent with Molecular Formula','C9H15Cl2N',208.1302,NULL,'BC0C1F441FDB0F83-FICuS-01-7C','BC0C1F441FDB0F83-FICTS-01-5B','BCF0B8A12056D6CD-uuuuu-01-2B','InChI=1S/C9H14ClN.ClH/c10-9-2-5-1-6(9)8-4-11-3-7(5)8;/h5-9,11H,1-4H2;1H','InChIKey=CDKMBPKTNXRUJO-UHFFFAOYSA-N','Cl.ClC1CC2CC1C1CNCC21','1'),
	(45227,4,0,'6623-18-3','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'84015CC92B2156B2-FICuS-01-3E','84015CC92B2156B2-FICTS-01-1D','84015CC92B2156B2-uuuuu-01-ED','InChI=1S/C10H11NO2/c1-11-9(12)7-5-2-3-6(4-5)8(7)10(11)13/h2-3,5-8H,4H2,1H3','InChIKey=WHRYLXXHLFPFNZ-UHFFFAOYSA-N','CN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(45228,4,0,'6623-19-4','Consistent with Molecular Formula','C12H14KO4',261.3382,NULL,'1820C8641BBB39ED-FICuS-01-63','1820C8641BBB39ED-FICTS-01-42','A51D219D7AC14D59-uuuuu-01-13','InChI=1S/C12H14O4.K/c13-10(14)12(11(15)16)4-8-6-1-2-7(3-6)9(8)5-12;/h1-2,6-9H,3-5H2,(H,13,14)(H,15,16);/q;+1','InChIKey=DKKKNJBFROBBHL-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CC2C3C=CC(C3)C2C1.[K+]','1'),
	(45229,4,0,'6623-20-7','Consistent with Molecular Formula','C12H22INO',323.2164,NULL,'1A1028E35A137C46-FICuS-01-3A','1A1028E35A137C46-FICTS-01-19','22C1294E577B101E-uuuuu-01-EE','InChI=1S/C12H22NO.HI/c1-13(2,3)7-11-9-4-5-10(6-9)12(11)8-14;/h4-5,9-12,14H,6-8H2,1-3H3;1H/q+1;/p-1','InChIKey=MEEYOTATZXMQPK-UHFFFAOYSA-M','C[N+](C)(C)CC1C2C=CC(C2)C1CO.[I-]','1'),
	(45230,2,0,NULL,'Consistent with Molecular Formula','C14H26N2O4',286.3704,NULL,'992F82CA472B0E5C-FICuS-01-6B','992F82CA472B0E5C-FICTS-01-4A','1B803878055FF762-uuuuu-01-F0','InChI=1S/C14H26N2O4/c1-5-17-6-2-15(1)9-13-11-20-14(12-19-13)10-16-3-7-18-8-4-16/h13-14H,1-12H2/t13-,14+','InChIKey=WLCAKOIADARDFN-OKILXGFUSA-N','C1CN(CC2COC(CN3CCOCC3)CO2)CCO1','1'),
	(45231,4,0,NULL,'Consistent with Molecular Formula','C21H21N3O12S2',571.5298,NULL,'36EBB0591B118C15-FICuS-01-4D','8E1D52AC359CBF95-FICTS-01-5D','36EBB0591B118C15-uuuuu-01-FC','InChI=1S/C21H21N3O12S2/c25-6-10(27)17-15(29)13(19(31)35-17)23-8-1-3-9(4-2-8)38(33,34)21-22-5-12(37-21)24-14-16(30)18(11(28)7-26)36-20(14)32/h1-5,10-11,17-18,23-30H,6-7H2','InChIKey=XXSUYIQRHNYLKF-UHFFFAOYSA-N','O=C1OC(C(O)CO)C(O)=C1Nc1ccc(S(=O)(=O)c2ncc(NC3=C(O)C(C(O)CO)OC3=O)s2)cc1','1'),
	(45232,4,0,NULL,'Consistent with Molecular Formula','C24H24N2O12S',564.5198,NULL,'91027822CCF35B77-FICuS-01-4A','36F70F10F455AC44-FICTS-01-33','91027822CCF35B77-uuuuu-01-F9','InChI=1S/C24H24N2O12S/c27-9-15(29)21-19(31)17(23(33)37-21)25-11-1-5-13(6-2-11)39(35,36)14-7-3-12(4-8-14)26-18-20(32)22(16(30)10-28)38-24(18)34/h1-8,15-16,21-22,25-32H,9-10H2','InChIKey=MBKDBCQZFBATQA-UHFFFAOYSA-N','O=C1OC(C(O)CO)C(O)=C1Nc1ccc(S(=O)(=O)c2ccc(NC3=C(O)C(C(O)CO)OC3=O)cc2)cc1','1'),
	(45233,0,0,'92326-80-2','Consistent with Molecular Formula','C14H28N3OP',285.3685,NULL,'A38703CEFE9BCDE8-FICuS-01-9F','A38703CEFE9BCDE8-FICTS-01-7E','A38703CEFE9BCDE8-uuuuu-01-4E','InChI=1S/C14H28N3OP/c18-19(17-13-14-17,15-9-5-1-2-6-10-15)16-11-7-3-4-8-12-16/h1-14H2','InChIKey=ZQSBSBYYLKMEGN-UHFFFAOYSA-N','O=P(N1CCCCCC1)(N1CCCCCC1)N1CC1',NULL),
	(45234,0,0,'5809-41-6','Consistent with Molecular Formula','C8H15NO',141.2126,'1-Acetylhexahydroazepine\nN-Acetylhexamethylenimine\n1H-Azepine, 1-acetylhexahydro-\n1H-Azepine, 1-acetylhexahydro-','55F83796BF3E42EA-FICuS-01-74','55F83796BF3E42EA-FICTS-01-53','55F83796BF3E42EA-uuuuu-01-23','InChI=1S/C8H15NO/c1-8(10)9-6-4-2-3-5-7-9/h2-7H2,1H3','InChIKey=VNEWJRXBYULGIA-UHFFFAOYSA-N','CC(=O)N1CCCCCC1',NULL),
	(45235,0,0,'624-95-3','Consistent with Molecular Formula','C6H14O',102.176,'3,3-Dimethyl-1-butanol\n1-Butanol, 3,3-dimethyl-\n1-Butanol, 3,3-dimethyl-','6ED330755E1B4E4C-FICuS-01-65','6ED330755E1B4E4C-FICTS-01-44','6ED330755E1B4E4C-uuuuu-01-14','InChI=1S/C6H14O/c1-6(2,3)4-5-7/h7H,4-5H2,1-3H3','InChIKey=DUXCSEISVMREAX-UHFFFAOYSA-N','CC(C)(C)CCO',NULL),
	(45236,0,0,'515-40-2','Consistent with Molecular Formula','C10H13Cl',168.6657,'Neophyl chloride\n.beta.-Chloro-tert-butylbenzene\n2-Methyl-2-phenylpropyl chloride\n(.beta.-Chloro-tert-butyl)benzene\n.beta.,.beta.-Dimethylphenethyl chloride\n(.beta.-Chloro-.alpha.,.alpha.-dimethyl)ethylbenzene\nBenzene, (2-chloro-1,1-dimethylethyl)-\nBenzene, (2-chloro-1,1-dimethylethyl)-','ED92484F067AE057-FICuS-01-60','ED92484F067AE057-FICTS-01-3F','ED92484F067AE057-uuuuu-01-0F','InChI=1S/C10H13Cl/c1-10(2,8-11)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=DNXXUUPUQXSUFH-UHFFFAOYSA-N','CC(C)(CCl)c1ccccc1',NULL),
	(45237,0,0,'6623-21-8','Consistent with Molecular Formula','C8H8N2',132.1646,NULL,'06FD0E7ECD16CF0B-FICuS-01-91','06FD0E7ECD16CF0B-FICTS-01-70','06FD0E7ECD16CF0B-uuuuu-01-40','InChI=1S/C8H8N2/c1-6-3-7(2)10-5-8(6)4-9/h3,5H,1-2H3','InChIKey=BZIDYPIJVCEUIB-UHFFFAOYSA-N','Cc1cc(C)c(C#N)cn1',NULL),
	(45238,0,0,'769-28-8','Consistent with Molecular Formula','C8H8N2O',148.164,'3-Pyridinecarbonitrile, 1,2-dihydro-4,6-dimethyl-2-oxo-\nNicotinonitrile, 1,2-dihydro-4,6-dimethyl-2-oxo-','1532EEA261C6F7EF-FICuS-01-77','4A7051A70E7D97A7-FICTS-01-38','1532EEA261C6F7EF-uuuuu-01-26','InChI=1S/C8H8N2O/c1-5-3-6(2)10-8(11)7(5)4-9/h3H,1-2H3,(H,10,11)','InChIKey=OCYMJCILWYHKAU-UHFFFAOYSA-N','Cc1cc(C)c(C#N)c(=O)[nH]1',NULL),
	(45239,0,0,'4265-51-4','Consistent with Molecular Formula','C11H12O5S2',288.3328,'Acetic acid, [(o-hydroxybenzylidene)dithio]di-\nAcetic acid, 2,2\'-[[(2-hydroxyphenyl)methylene]bis(thio)]bis-\nAcetic acid, (salicylidenedithio)di-','2BCC8644BD132607-FICuS-01-50','2BCC8644BD132607-FICTS-01-2F','2BCC8644BD132607-uuuuu-01-FF','InChI=1S/C11H12O5S2/c12-8-4-2-1-3-7(8)11(17-5-9(13)14)18-6-10(15)16/h1-4,11-12H,5-6H2,(H,13,14)(H,15,16)','InChIKey=DNZSITNGPBYEIL-UHFFFAOYSA-N','O=C(O)CSC(SCC(=O)O)c1ccccc1O',NULL),
	(45240,0,0,'6623-23-0','Consistent with Molecular Formula','C13H16O5S2',316.3864,NULL,'9FE4BB3C6764D0C5-FICuS-01-7C','9FE4BB3C6764D0C5-FICTS-01-5B','9FE4BB3C6764D0C5-uuuuu-01-2B','InChI=1S/C13H16O5S2/c1-2-18-10-6-4-3-5-9(10)13(19-7-11(14)15)20-8-12(16)17/h3-6,13H,2,7-8H2,1H3,(H,14,15)(H,16,17)','InChIKey=RATSWYLUNFIHDF-UHFFFAOYSA-N','CCOc1ccccc1C(SCC(=O)O)SCC(=O)O',NULL),
	(45241,0,0,'6623-24-1','Consistent with Molecular Formula','C11H11ClO4S2',306.7785,NULL,'C4F4B767D42ADF7C-FICuS-01-8D','C4F4B767D42ADF7C-FICTS-01-6C','C4F4B767D42ADF7C-uuuuu-01-3C','InChI=1S/C11H11ClO4S2/c12-8-4-2-1-3-7(8)11(17-5-9(13)14)18-6-10(15)16/h1-4,11H,5-6H2,(H,13,14)(H,15,16)','InChIKey=UANIDSDGVQPDEU-UHFFFAOYSA-N','O=C(O)CSC(SCC(=O)O)c1ccccc1Cl',NULL),
	(45242,0,0,'6623-25-2','Consistent with Molecular Formula','C11H11NO6S2',317.331,NULL,'8F798D05639C7510-FICuS-01-48','8F798D05639C7510-FICTS-01-27','8F798D05639C7510-uuuuu-01-F7','InChI=1S/C11H11NO6S2/c13-9(14)5-19-11(20-6-10(15)16)7-1-3-8(4-2-7)12(17)18/h1-4,11H,5-6H2,(H,13,14)(H,15,16)','InChIKey=NVILBUYUXVGODV-UHFFFAOYSA-N','O=C(O)CSC(SCC(=O)O)c1ccc([N+](=O)[O-])cc1',NULL),
	(45243,0,4,NULL,'Consistent with Molecular Formula','C11H18N4S',238.35,NULL,'BCC135549128361C-FICuS-01-42','A34ECBAB646AB3E4-FICTS-01-6A','BCC135549128361C-uuuuu-01-F1','InChI=1S/C11H18N4S/c1-5-9(3)7-12-14-11(16)15-13-8-10(4)6-2/h5-8H,1-4H3,(H2,14,15,16)/b9-5-,10-6+,12-7-,13-8+','InChIKey=VKKBIRXLLDWTPL-PJOIZRKLSA-N','C/C=C(C)/C=N\\NC(=S)N/N=C/C(C)=C/C','1'),
	(45244,0,2,'6623-27-4','Consistent with Molecular Formula','C19H22N4O4S',402.4672,NULL,'A5AF3B0D2F65D4B1-FICuS-01-7B','A5AF3B0D2F65D4B1-FICTS-01-5A','C9DE4B9880C2CE15-uuuuu-01-2D','InChI=1S/C19H22N4O4S/c1-24-15-9-5-7-13(17(15)26-3)11-20-22-19(28)23-21-12-14-8-6-10-16(25-2)18(14)27-4/h5-12H,1-4H3,(H2,22,23,28)/b20-11+,21-12?','InChIKey=SBZKDFUITZBPFC-GHSDEBELSA-N','COc1cccc(/C=N/NC(=S)N/N=C/c2cccc(OC)c2OC)c1OC','1'),
	(45245,0,2,'6623-28-5','Consistent with Molecular Formula','C15H14N4NaO6S3',465.4686,NULL,'74BB8C3172E3DFDB-FICuS-01-86','74BB8C3172E3DFDB-FICTS-01-65','84D99FA2CF5FBF6D-uuuuu-01-57','InChI=1S/C15H14N4O6S3.Na/c20-27(21,22)13-7-3-1-5-11(13)9-16-18-15(26)19-17-10-12-6-2-4-8-14(12)28(23,24)25;/h1-10H,(H2,18,19,26)(H,20,21,22)(H,23,24,25);/q;+1/b16-9+,17-10?;','InChIKey=YTJKMMZDGYNQTJ-CPHJSJRMSA-N','O=S(=O)(O)c1ccccc1/C=N/NC(=S)N/N=C/c1ccccc1S(=O)(=O)O.[Na+]','1'),
	(45246,0,2,'6970-40-7','Consistent with Molecular Formula','C15H14N4O2S',314.3612,NULL,'9BEC3FC284DC1A3B-FICuS-01-92','A135921DDE21D9F1-FICTS-01-40','9BEC3FC284DC1A3B-uuuuu-01-41','InChI=1S/C15H14N4O2S/c20-13-5-1-11(2-6-13)9-16-18-15(22)19-17-10-12-3-7-14(21)8-4-12/h1-10,20-21H,(H2,18,19,22)/b16-9+,17-10?','InChIKey=UHYBPVHQQAQPBP-JPJGHQFRSA-N','Oc1ccc(/C=N/NC(=S)N/N=C/c2ccc(O)cc2)cc1','1'),
	(45247,0,2,'6623-29-6','Consistent with Molecular Formula','C19H38N4S',354.596,NULL,'8D8CEA7FF665F6B9-FICuS-01-9F','8D8CEA7FF665F6B9-FICTS-01-7E','FB631A14809F0B83-uuuuu-01-02','InChI=1S/C19H38N4S/c1-3-5-7-9-11-13-15-17-20-22-19(24)23-21-18-16-14-12-10-8-6-4-2/h17-18H,3-16H2,1-2H3,(H2,22,23,24)/b20-17-,21-18?','InChIKey=UQCIIMNXRDVICN-UGVRWAJRSA-N','CCCCCCCC/C=N\\NC(=S)N/N=C/CCCCCCCC','1'),
	(45248,0,2,'6623-30-9','Consistent with Molecular Formula','C21H42N4S',382.6496,NULL,'1CAB929795EA22CE-FICuS-01-79','1CAB929795EA22CE-FICTS-01-58','6975D1CF0EF2AB76-uuuuu-01-2C','InChI=1S/C21H42N4S/c1-3-5-7-9-11-13-15-17-19-22-24-21(26)25-23-20-18-16-14-12-10-8-6-4-2/h19-20H,3-18H2,1-2H3,(H2,24,25,26)/b22-19-,23-20?','InChIKey=UZHVXCIQANJNCQ-VJYUCSOQSA-N','CCCCCCCCC/C=N\\NC(=S)N/N=C/CCCCCCCCC','1'),
	(45249,0,0,'6623-31-0','Consistent with Molecular Formula','C15H13NO5',287.2714,NULL,'A07E77E26BEBF9B4-FICuS-01-8D','A07E77E26BEBF9B4-FICTS-01-6C','A07E77E26BEBF9B4-uuuuu-01-3C','InChI=1S/C15H13NO5/c1-10-7-8-12(15(17)18)13(16(19)20)14(10)21-9-11-5-3-2-4-6-11/h2-8H,9H2,1H3,(H,17,18)','InChIKey=KGXQEFGUQIDSMG-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c([N+](=O)[O-])c1OCc1ccccc1',NULL),
	(45250,0,1,'6951-80-0','Consistent with Molecular Formula','C11H10ClN5',247.6865,NULL,'2FCDFB392DD8B72E-FICuS-01-9C','2FCDFB392DD8B72E-FICTS-01-7B','2FCDFB392DD8B72E-uuuuu-01-4B','InChI=1S/C11H10ClN5/c12-8-4-2-1-3-7(8)5-6-9-15-10(13)17-11(14)16-9/h1-6H,(H4,13,14,15,16,17)','InChIKey=GABJYIPGDOGRMC-UHFFFAOYSA-N','Nc1nc(N)nc(/C=C/c2ccccc2Cl)n1','1'),
	(45251,0,0,'6623-32-1','Consistent with Molecular Formula','C11H12ClN5',249.7023,NULL,'6D388AEA7292EF49-FICuS-01-77','6D388AEA7292EF49-FICTS-01-56','6D388AEA7292EF49-uuuuu-01-26','InChI=1S/C11H12ClN5/c12-8-4-2-1-3-7(8)5-6-9-15-10(13)17-11(14)16-9/h1-4H,5-6H2,(H4,13,14,15,16,17)','InChIKey=UOVHNLPEBXOZEV-UHFFFAOYSA-N','Nc1nc(N)nc(CCc2ccccc2Cl)n1',NULL),
	(45252,0,1,'6623-33-2','Consistent with Molecular Formula','C11H9Cl2N5',282.1316,NULL,'118C196502618F1E-FICuS-01-36','118C196502618F1E-FICTS-01-15','118C196502618F1E-uuuuu-01-E5','InChI=1S/C11H9Cl2N5/c12-7-3-1-6(8(13)5-7)2-4-9-16-10(14)18-11(15)17-9/h1-5H,(H4,14,15,16,17,18)','InChIKey=YZKNJVYFCLEKCJ-UHFFFAOYSA-N','Nc1nc(N)nc(/C=C/c2ccc(Cl)cc2Cl)n1','1'),
	(45253,0,1,'726-33-0','Consistent with Molecular Formula','C11H10FN5',231.2319,NULL,'ECE31D8FA72BEB21-FICuS-01-90','ECE31D8FA72BEB21-FICTS-01-6F','ECE31D8FA72BEB21-uuuuu-01-3F','InChI=1S/C11H10FN5/c12-8-4-1-7(2-5-8)3-6-9-15-10(13)17-11(14)16-9/h1-6H,(H4,13,14,15,16,17)','InChIKey=KEFIPGJZEKGYMN-UHFFFAOYSA-N','Nc1nc(N)nc(/C=C/c2ccc(F)cc2)n1','1'),
	(45254,0,0,'838-94-8','Consistent with Molecular Formula','C11H12FN5',233.2477,NULL,'DE203A0BF65D4767-FICuS-01-65','DE203A0BF65D4767-FICTS-01-44','DE203A0BF65D4767-uuuuu-01-14','InChI=1S/C11H12FN5/c12-8-4-1-7(2-5-8)3-6-9-15-10(13)17-11(14)16-9/h1-2,4-5H,3,6H2,(H4,13,14,15,16,17)','InChIKey=WAJAWHYAFBYSOR-UHFFFAOYSA-N','Nc1nc(N)nc(CCc2ccc(F)cc2)n1',NULL),
	(45255,0,0,'6623-34-3','Consistent with Molecular Formula','C9H8ClNO3',213.6201,NULL,'3858AA7DF210B589-FICuS-01-5D','3858AA7DF210B589-FICTS-01-3C','3858AA7DF210B589-uuuuu-01-0C','InChI=1S/C9H8ClNO3/c10-7-4-2-1-3-6(7)5-11-8(12)9(13)14/h1-4H,5H2,(H,11,12)(H,13,14)','InChIKey=IUKONECHEUDKRQ-UHFFFAOYSA-N','O=C(O)C(=O)NCc1ccccc1Cl',NULL),
	(45256,0,0,'6623-35-4','Consistent with Molecular Formula','C8H7BrO3',231.0455,NULL,'31AF7C0379B7DE11-FICuS-01-63','31AF7C0379B7DE11-FICTS-01-42','31AF7C0379B7DE11-uuuuu-01-12','InChI=1S/C8H7BrO3/c1-4-2-7(10)5(8(11)12)3-6(4)9/h2-3,10H,1H3,(H,11,12)','InChIKey=IMEIVUHCRPYYIF-UHFFFAOYSA-N','Cc1cc(O)c(C(=O)O)cc1Br',NULL),
	(45257,0,0,'6623-36-5','Consistent with Molecular Formula','C8H6Br2O3',309.9416,NULL,'2ECE86F75F227E68-FICuS-01-7A','2ECE86F75F227E68-FICTS-01-59','2ECE86F75F227E68-uuuuu-01-29','InChI=1S/C8H6Br2O3/c1-3-5(9)2-4(8(12)13)7(11)6(3)10/h2,11H,1H3,(H,12,13)','InChIKey=TYCTYWBEPRPRDC-UHFFFAOYSA-N','Cc1c(Br)cc(C(=O)O)c(O)c1Br',NULL),
	(45258,0,0,'50-86-2','Consistent with Molecular Formula','C9H9NO4',195.1744,'p-Acetamidosalicylic acid\nN-Acetyl-p-aminosalicylic acid\nN-Acetyl-4-aminosalicyclic acid\n4-Acetamido-2-hydroxybenzoic acid\nBenzoic acid, 4-(acetylamino)-2-hydroxy-\nSalicylic acid, 4-acetamido-','B5CC6354A862BA42-FICuS-01-60','B5CC6354A862BA42-FICTS-01-3F','B5CC6354A862BA42-uuuuu-01-0F','InChI=1S/C9H9NO4/c1-5(11)10-6-2-3-7(9(13)14)8(12)4-6/h2-4,12H,1H3,(H,10,11)(H,13,14)','InChIKey=YBTVSGCNBZPRBD-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(45259,0,0,'51-59-2','Consistent with Molecular Formula','C9H9NO4',195.1744,'5-Acetamidosalicylic acid\n5-(Acetylamino)salicylic acid\nN-Acetyl-5-aminosalicylic acid\n2-Hydroxy-5-acetylaminobenzoic acid\nBenzoic acid, 5-(acetylamino)-2-hydroxy-\nSalicylic acid, 5-acetamido-','B14C7C14803AE25A-FICuS-01-59','B14C7C14803AE25A-FICTS-01-38','B14C7C14803AE25A-uuuuu-01-08','InChI=1S/C9H9NO4/c1-5(11)10-6-2-3-8(12)7(4-6)9(13)14/h2-4,12H,1H3,(H,10,11)(H,13,14)','InChIKey=GEFDRROBUCULOD-UHFFFAOYSA-N','CC(=O)Nc1ccc(O)c(C(=O)O)c1',NULL),
	(45260,1,1,'2050-18-2','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'D6E344A28430C23D-FICuS-01-4F','D6E344A28430C23D-FICTS-01-2E','888BC6A5B6767D2A-uuuuu-01-22','InChI=1S/C10H10O3/c11-9(10(12)13)7-6-8-4-2-1-3-5-8/h1-7,9,11H,(H,12,13)/b7-6+','InChIKey=ZGGWKQRHPWUSNY-VOTSOKGWSA-N','O=C(O)C(O)/C=C/c1ccccc1','1'),
	(45261,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O6S',288.2746,NULL,'C4AB44C8E63E8F8F-FICuS-01-93','C4AB44C8E63E8F8F-FICTS-01-72','C4AB44C8E63E8F8F-uuuuu-01-42','InChI=1S/C10H12N2O6S/c11-9(10(13)14)6-19(17,18)5-7-1-3-8(4-2-7)12(15)16/h1-4,9H,5-6,11H2,(H,13,14)','InChIKey=RPGZHQCTAQWRDM-UHFFFAOYSA-N','NC(CS(=O)(=O)Cc1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(45262,0,0,NULL,'Consistent with Molecular Formula','C2H5?MgNO2',99.372,NULL,'95CCA187CBF6C7EB-FICuS-01-9E','95CCA187CBF6C7EB-FICTS-01-7D','95CCA187CBF6C7EB-uuuuu-01-4D','InChI=1S/C2H5NO2.Mg/c3-1-2(4)5;/h1,3H2,(H,4,5);/q;+2','InChIKey=IVFQTVUJOLRNNE-UHFFFAOYSA-N','*.NCC(=O)O.[Mg+2]',NULL),
	(45263,0,0,'3269-24-7','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C3H6OS2.1/2Ni','C3H6?NiOS2',180.8932,'Carbonodithioic acid, O-ethyl ester, nickel(2+) salt\nCarbonic acid, dithio-, O-ethyl ester, nickel(2+) salt\nNickel ethyl xanthate','C346860CA7247C71-FICuS-01-48','C346860CA7247C71-FICTS-01-27','C346860CA7247C71-uuuuu-01-F7','InChI=1S/C3H6OS2.Ni/c1-2-4-3(5)6;/h2H2,1H3,(H,5,6);','InChIKey=FHLLXKWLZMOECC-UHFFFAOYSA-N','*.CCOC(=S)S.[Ni]',NULL),
	(45264,1,0,NULL,'Consistent with Molecular Formula','C3H11?ClN2',110.5863,NULL,'BD95F4CA8E8ECC3B-FICuS-01-AE','BD95F4CA8E8ECC3B-FICTS-01-8D','BD95F4CA8E8ECC3B-uuuuu-01-5D','InChI=1S/C3H10N2.ClH/c1-3(5)2-4;/h3H,2,4-5H2,1H3;1H','InChIKey=NDCKJWQCEZPQOJ-UHFFFAOYSA-N','*.CC(N)CN.Cl','1'),
	(45265,2,0,'3145-88-8','Consistent with Molecular Formula','C5H12N2',100.1632,NULL,'9A6CC38263E17CF0-FICuS-01-69','9A6CC38263E17CF0-FICTS-01-48','70121538FDE8B16D-uuuuu-01-05','InChI=1S/C5H12N2/c6-4-2-1-3-5(4)7/h4-5H,1-3,6-7H2/t4-,5-/m1/s1','InChIKey=MYJQGGALXPHWLV-RFZPGFLSSA-N','NC1CCCC1N','1'),
	(45266,0,0,'7144-37-8','Consistent with Molecular Formula','C7H8?CuO3S',235.7444,NULL,'40063ED5E27CFEA8-FICuS-01-77','40063ED5E27CFEA8-FICTS-01-56','40063ED5E27CFEA8-uuuuu-01-26','InChI=1S/C7H8O3S.Cu/c1-6-2-4-7(5-3-6)11(8,9)10;/h2-5H,1H3,(H,8,9,10);/q;+2','InChIKey=VTEBLDPJSQDQGV-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)O)cc1.[Cu+2]',NULL),
	(45267,0,0,'6944-05-4','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H8O3S.1/2Ni','C7H8?NiO3S',230.8918,NULL,'182D3F8DEF0468A9-FICuS-01-72','182D3F8DEF0468A9-FICTS-01-51','182D3F8DEF0468A9-uuuuu-01-21','InChI=1S/C7H8O3S.Ni/c1-6-2-4-7(5-3-6)11(8,9)10;/h2-5H,1H3,(H,8,9,10);','InChIKey=KXIBSBLPGLHJNY-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)O)cc1.[Ni]',NULL),
	(45268,1,0,'7148-76-7','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C8H8AgO3',260.0174,'Silver mandelate','9DCD7102E4C55D83-FICuS-01-6A','9DCD7102E4C55D83-FICTS-01-49','DBDE9615DC7CD085-uuuuu-01-3C','InChI=1S/C8H8O3.Ag/c9-7(8(10)11)6-4-2-1-3-5-6;/h1-5,7,9H,(H,10,11);','InChIKey=GYCJLPMOAAJNBI-UHFFFAOYSA-N','O=C(O)C(O)c1ccccc1.[Ag]','1'),
	(45269,0,0,'6897-66-1','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C8H9NO.1/2Ni','C8H9?NNiO',193.8586,NULL,'DF3B2CA78A8DAB24-FICuS-01-91','DF3B2CA78A8DAB24-FICTS-01-70','DF3B2CA78A8DAB24-uuuuu-01-40','InChI=1S/C8H9NO.Ni/c1-9-6-7-4-2-3-5-8(7)10;/h2-6,10H,1H3;/b9-6+;','InChIKey=IALXPHDZOJWHEI-MLBSPLJJSA-N','*.C/N=C/c1ccccc1O.[Ni]',NULL),
	(45270,0,0,NULL,'Consistent with Molecular Formula','C8H9?NOZn',200.5452,NULL,'6A5907B5E2CBEE1E-FICuS-01-86','6A5907B5E2CBEE1E-FICTS-01-65','6A5907B5E2CBEE1E-uuuuu-01-35','InChI=1S/C8H9NO.Zn/c1-9-6-7-4-2-3-5-8(7)10;/h2-6,10H,1H3;/q;+2/b9-6+;','InChIKey=DIEUDSNUIGOJKM-MLBSPLJJSA-N','*.C/N=C/c1ccccc1O.[Zn+2]',NULL),
	(45271,0,0,NULL,'Consistent with Molecular Formula','C9H7?NOZn',210.5404,NULL,'5B9D7653479BF972-FICuS-01-5E','5B9D7653479BF972-FICTS-01-3D','5B9D7653479BF972-uuuuu-01-0D','InChI=1S/C9H7NO.Zn/c11-8-5-1-3-7-4-2-6-10-9(7)8;/h1-6,11H;/q;+2','InChIKey=YREFPCLTNHMZMO-UHFFFAOYSA-N','*.Oc1cccc2cccnc12.[Zn+2]',NULL),
	(45272,3,0,NULL,'No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C10H16?BaO4S',369.634,NULL,'7B8CD062EA76D33A-FICuS-01-75','7B8CD062EA76D33A-FICTS-01-54','7B8CD062EA76D33A-uuuuu-01-24','InChI=1S/C10H16O4S.Ba/c1-9-4-3-7(5-8(9)11)10(9,2)6-15(12,13)14;/h7H,3-6H2,1-2H3,(H,12,13,14);/q;+2','InChIKey=NKVOJEPGHONQTH-UHFFFAOYSA-N','*.CC12CCC(CC1=O)C2(C)CS(=O)(=O)O.[Ba+2]','1'),
	(45273,2,0,'6944-06-5','Consistent with Molecular Formula','C23H22N2O2',358.439,NULL,'730ED98FF3FA3DFC-FICuS-01-A1','730ED98FF3FA3DFC-FICTS-01-80','730ED98FF3FA3DFC-uuuuu-01-50','InChI=1S/C23H22N2O2/c1-17(26)24-21(18-11-5-2-6-12-18)22(19-13-7-3-8-14-19)25-23(27)20-15-9-4-10-16-20/h2-16,21-22H,1H3,(H,24,26)(H,25,27)','InChIKey=IAKNLQFTDJYYJK-UHFFFAOYSA-N','CC(=O)NC(c1ccccc1)C(NC(=O)c1ccccc1)c1ccccc1','1'),
	(45274,6,0,NULL,'Consistent with Molecular Formula','C27H28N2O3',428.5298,NULL,'FA544F8081AC6464-FICuS-01-5A','B3C913AEC2E0A86C-FICTS-01-5D','FA544F8081AC6464-uuuuu-01-09','InChI=1S/C27H28N2O3/c1-2-18-17-29-15-13-20(18)16-24(29)26(22-12-14-28-23-11-7-6-10-21(22)23)32-27(31)25(30)19-8-4-3-5-9-19/h2-12,14,18,20,24-26,30H,1,13,15-17H2','InChIKey=NHZRPCYNACMXEG-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(OC(=O)C(O)c1ccccc1)c1ccnc2ccccc12','1'),
	(45275,0,0,'60763-96-4','No Comparision - Unparameterized Atom - Cr(a4) connected atoms =[ O O Cl O ]','ClCrKO3',174.5452,'Potassium chlorochromate(VI)\nPotassium trioxochlorochromate(VI)','1C8DA7FC1CBB4F5B-FICuS-01-A1','1C8DA7FC1CBB4F5B-FICTS-01-80','7B80CC3F1E781048-uuuuu-01-08','InChI=1S/ClH.Cr.K.3O/h1H;;;;;/q;2*+1;;;/p-1','InChIKey=DLCMYTYUFYJMHU-UHFFFAOYSA-M','O=[Cr](=O)(O)Cl.[K+]',NULL),
	(45276,7,1,NULL,'Consistent with Molecular Formula','C26H39Cl2NO3',484.505,NULL,'EB3C3C70DFBBDA88-FICuS-01-A4','EB3C3C70DFBBDA88-FICTS-01-83','CC76B3BBCA920F90-uuuuu-01-30','InChI=1S/C26H39Cl2NO3/c1-17(30)32-24-7-6-21-20-5-4-19-14-23(31)18(16-29(12-10-27)13-11-28)15-26(19,3)22(20)8-9-25(21,24)2/h16,19-22,24H,4-15H2,1-3H3/b18-16-/t19-,20-,21-,22-,24-,25-,26-/m0/s1','InChIKey=BNEDMNCLTOGLDK-VIOCQKCDSA-N','CC(=O)OC1CCC2C3CCC4CC(=O)/C(=C\\N(CCCl)CCCl)CC4(C)C3CCC12C','1'),
	(45277,2,0,'7148-77-8','Consistent with Molecular Formula','C20H24O8S2',456.5248,NULL,'0A329A314CE5E299-FICuS-01-55','0A329A314CE5E299-FICTS-01-34','D05732D634F4E9C7-uuuuu-01-0E','InChI=1S/C20H24O8S2/c1-15-3-7-19(8-4-15)29(21,22)27-13-17-11-26-18(12-25-17)14-28-30(23,24)20-9-5-16(2)6-10-20/h3-10,17-18H,11-14H2,1-2H3/t17-,18+','InChIKey=ZWQHYTBRRKEKBF-HDICACEKSA-N','Cc1ccc(S(=O)(=O)OCC2COC(COS(=O)(=O)c3ccc(C)cc3)CO2)cc1','1'),
	(45278,0,0,'5752-21-6','Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'ADF57AEA6563EF17-FICuS-01-8C','ADF57AEA6563EF17-FICTS-01-6B','7D21A4570E6E4BFC-uuuuu-01-24','InChI=1S/C7H8N4O2/c1-10-3-11(2)5-4(10)6(12)9-7(13)8-5/h3H,1-2H3,(H-,8,9,12,13)','InChIKey=JCRRNNFJKJUYLQ-UHFFFAOYSA-N','Cn1c[n+](C)c2c([O-])nc(O)nc21',NULL),
	(45279,0,0,'5752-16-9','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'C992B0446274649C-FICuS-01-41','C992B0446274649C-FICTS-01-20','9635BDF1D3F0CD5B-uuuuu-01-35','InChI=1S/C7H8N4O/c1-10-4-11(2)6-5(10)7(12)9-3-8-6/h3-4H,1-2H3','InChIKey=AJSIAHTWMVCUGM-UHFFFAOYSA-N','Cn1c[n+](C)c2c([O-])ncnc21',NULL),
	(45280,0,0,'524-35-6','Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'6DFBC4D33AB7DF2F-FICuS-01-A6','6DFBC4D33AB7DF2F-FICTS-01-85','E5EC5CA93BA36D14-uuuuu-01-32','InChI=1S/C7H9N5O/c1-11-3-12(2)5-4(11)6(13)10-7(8)9-5/h3H,1-2H3,(H2-,8,9,10,13)','InChIKey=NAIGKGQHPIGYBB-UHFFFAOYSA-N','Cn1c[n+](C)c2c([O-])nc(N)nc21',NULL),
	(45281,4,0,'22164-16-5','Inconsistent with Molecular Formula - Could not find formula fragment for C11H16N5O5+ in C11H15N5O5','C11H16N5O5',298.2779,NULL,'00578FE937BD7B97-FICuS-01-68','00578FE937BD7B97-FICTS-01-47','00578FE937BD7B97-uuuuu-01-17','InChI=1S/C11H15N5O5/c1-15-3-16(8-5(15)9(20)14-11(12)13-8)10-7(19)6(18)4(2-17)21-10/h3-4,6-7,10,17-19H,2H2,1H3,(H2-,12,13,14,20)/p+1','InChIKey=OGHAROSJZRTIOK-UHFFFAOYSA-O','C[n+]1cn(C2OC(CO)C(O)C2O)c2nc(N)nc(O)c21','1'),
	(45282,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O6',298.2548,'Purinium, 2,6-dihydroxy-7-methyl-9-.beta.-D-ribofuranosyl-, hydroxide, inner salt (from original Chemcard)','6C7D7D277C60741A-FICuS-01-5C','6C7D7D277C60741A-FICTS-01-3B','69409F4443DCCA16-uuuuu-01-09','InChI=1S/C11H14N4O6/c1-14-3-15(8-5(14)9(19)13-11(20)12-8)10-7(18)6(17)4(2-16)21-10/h3-4,6-7,10,16-18H,2H2,1H3,(H-,12,13,19,20)','InChIKey=SYPRQIWERSQQNL-UHFFFAOYSA-N','C[n+]1cn(C2OC(CO)C(O)C2O)c2[n-]c(=O)[nH]c(=O)c21','1'),
	(45283,0,0,NULL,'Consistent with Molecular Formula','C9H13Cl3N8',339.6143,NULL,'B2065FA3AE94B691-FICuS-01-65','A74EFA828D13F9FA-FICTS-01-6E','B2FAF84691196FDF-uuuuu-01-33','InChI=1S/C9H12Cl2N8.ClH/c10-1-3-19(4-2-11)18-17-9-15-6-7(12)13-5-14-8(6)16-9;/h5H,1-4H2,(H3,12,13,14,15,16);1H/b18-17-;','InChIKey=NPVOVFNAEJHJEC-YBFBCAGJSA-N','Cl.Nc1ncnc2nc(/N=N/N(CCCl)CCCl)[nH]c12',NULL),
	(45284,4,0,'4338-48-1','Consistent with Molecular Formula','C12H17N5O5',311.2968,NULL,'BC3FD98A340E3057-FICuS-01-66','BC3FD98A340E3057-FICTS-01-45','BC3FD98A340E3057-uuuuu-01-15','InChI=1S/C12H17N5O5/c18-2-1-13-10-7-11(15-4-14-10)17(5-16-7)12-9(21)8(20)6(3-19)22-12/h4-6,8-9,12,18-21H,1-3H2,(H,13,14,15)','InChIKey=BBOCDRLDMQHWJP-UHFFFAOYSA-N','OCCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(45285,1,0,NULL,'Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'BD420B7071C928A9-FICuS-01-54','25143F4DD534C088-FICTS-01-26','BD420B7071C928A9-uuuuu-01-03','InChI=1S/C14H13N5O2/c20-14(21)11(6-9-4-2-1-3-5-9)18-12-10-7-17-19-13(10)16-8-15-12/h1-5,7-8,11H,6H2,(H,20,21)(H2,15,16,17,18,19)','InChIKey=NOIOVKUDIPHHJR-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)Nc1ncnc2[nH]ncc12','1'),
	(45286,0,0,NULL,'Consistent with Molecular Formula','C7H9Cl2N5',234.0876,'1H-Pyrazolo[3,4-d]pyrimidine, 4-amino-1-(2-chloroethyl)-, hydrochloride','D4F788E7236FFC38-FICuS-01-7D','D4F788E7236FFC38-FICTS-01-5C','D40B2F021CE22576-uuuuu-01-F9','InChI=1S/C7H8ClN5.ClH/c8-1-2-13-7-5(3-12-13)6(9)10-4-11-7;/h3-4H,1-2H2,(H2,9,10,11);1H','InChIKey=CBFSHZJOQBNJIB-UHFFFAOYSA-N','Cl.Nc1ncnc2c1cnn2CCCl',NULL),
	(45287,0,0,'2302-25-2','Consistent with Molecular Formula','C3H3BrN2',146.9741,'4-Bromoimidazole\n4(or 5)-Bromoimidazole\n1H-Imidazole, 4-bromo-\nImidazole, 4-bromo-','BE0A1245306CAA15-FICuS-01-4F','BE0A1245306CAA15-FICTS-01-2E','BE0A1245306CAA15-uuuuu-01-FE','InChI=1S/C3H3BrN2/c4-3-1-5-2-6-3/h1-2H,(H,5,6)','InChIKey=FHZALEJIENDROK-UHFFFAOYSA-N','Brc1c[nH]cn1',NULL),
	(45288,0,0,'6963-65-1','Consistent with Molecular Formula','C3H2BrN3O2',191.9717,NULL,'B72F8CDEEDFB300F-FICuS-01-A6','48EF88E65E5B8A8A-FICTS-01-6B','B72F8CDEEDFB300F-uuuuu-01-55','InChI=1S/C3H2BrN3O2/c4-2-3(7(8)9)6-1-5-2/h1H,(H,5,6)','InChIKey=KSEFBYAEHWXHLM-UHFFFAOYSA-N','O=[N+]([O-])c1[nH]cnc1Br',NULL),
	(45289,0,0,'6963-64-0','Consistent with Molecular Formula','C3H3N3O2S',145.1356,NULL,'E48B81997FE66291-FICuS-01-5F','38D3C814176B1E50-FICTS-01-23','E48B81997FE66291-uuuuu-01-0E','InChI=1S/C3H3N3O2S/c7-6(8)2-3(9)5-1-4-2/h1,9H,(H,4,5)','InChIKey=VXCSKHCSXFSTLW-UHFFFAOYSA-N','O=[N+]([O-])c1[nH]cnc1S',NULL),
	(45290,0,0,'6963-63-9','Consistent with Molecular Formula','C3H4N4O4S',192.149,NULL,'D2E67F44B057B084-FICuS-01-59','D2E67F44B057B084-FICTS-01-38','D2E67F44B057B084-uuuuu-01-08','InChI=1S/C3H4N4O4S/c4-12(10,11)3-2(7(8)9)5-1-6-3/h1H,(H,5,6)(H2,4,10,11)','InChIKey=XARPOFSVXQKPFU-UHFFFAOYSA-N','NS(=O)(=O)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(45291,0,0,'1006-22-0','Consistent with Molecular Formula','C6H6N4S',166.2002,'1-Methyl-6-thiopurine\n1-Methylpurine-6-thione\n1-Methyl-6-mercaptopurine\n6H-Purine-6-thione, 1,7-dihydro-1-methyl-\nPurine-6(1H)-thione, 1-methyl-','90E49577118FD1FB-FICuS-01-62','387487E21009436B-FICTS-01-0B','90E49577118FD1FB-uuuuu-01-11','InChI=1S/C6H6N4S/c1-10-3-9-5-4(6(10)11)7-2-8-5/h2-3H,1H3,(H,7,8)','InChIKey=AXJTXAKFWQGTLR-UHFFFAOYSA-N','Cn1cnc2nc[nH]c2c1=S',NULL),
	(45292,0,0,'28128-15-6','Consistent with Molecular Formula','C5H3BrN4',199.0095,NULL,'BE8E97E0EFC22110-FICuS-01-74','0C6F01727070D0DA-FICTS-01-26','BE8E97E0EFC22110-uuuuu-01-23','InChI=1S/C5H3BrN4/c6-5-7-1-3-4(10-5)9-2-8-3/h1-2H,(H,7,8,9,10)','InChIKey=VUUFPZIGOAEYHC-UHFFFAOYSA-N','Brc1ncc2[nH]cnc2n1',NULL),
	(45293,0,0,'644-40-6','Consistent with Molecular Formula','C5H6N6',150.1426,NULL,'CC77027B787FC917-FICuS-01-66','683511C17A822436-FICTS-01-03','CC77027B787FC917-uuuuu-01-15','InChI=1S/C5H6N6/c6-4-8-1-2-3(10-4)11-5(7)9-2/h1H,(H5,6,7,8,9,10,11)','InChIKey=VKKXEIQIGGPMHT-UHFFFAOYSA-N','Nc1ncc2[nH]c(N)nc2n1',NULL),
	(45294,0,0,'2706-92-5','Consistent with Molecular Formula','C5H2ClFN4O2S',236.6078,NULL,'A41D1EBECEFB1691-FICuS-01-8F','A41D1EBECEFB1691-FICTS-01-6E','A41D1EBECEFB1691-uuuuu-01-3E','InChI=1S/C5H2ClFN4O2S/c6-3-2-4(9-1-8-2)11-5(10-3)14(7,12)13/h1H,(H,8,9,10,11)','InChIKey=QVUAWHQMKAWAFB-UHFFFAOYSA-N','O=S(=O)(F)c1nc(Cl)c2[nH]cnc2n1',NULL),
	(45295,0,0,'1670-68-4','Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'B05D82CD76FBAFCF-FICuS-01-A8','5696C70A64D2A4F8-FICTS-01-3E','B05D82CD76FBAFCF-uuuuu-01-57','InChI=1S/C7H8N4OS/c12-2-1-11-4-10-5-6(11)8-3-9-7(5)13/h3-4,12H,1-2H2,(H,8,9,13)','InChIKey=WLHQEGXWJYFPQL-UHFFFAOYSA-N','OCCn1cnc2c(=S)nc[nH]c21',NULL),
	(45296,4,0,'56964-81-9','Consistent with Molecular Formula','C17H18BrN5O4S',468.3243,NULL,'4C579F3861EFDDEF-FICuS-01-99','4C579F3861EFDDEF-FICTS-01-78','4C579F3861EFDDEF-uuuuu-01-48','InChI=1S/C17H18BrN5O4S/c18-9-3-1-8(2-4-9)6-28-15-11-14(21-17(19)22-15)23(7-20-11)16-13(26)12(25)10(5-24)27-16/h1-4,7,10,12-13,16,24-26H,5-6H2,(H2,19,21,22)','InChIKey=ACESJTDCKDSICF-UHFFFAOYSA-N','Nc1nc(SCc2ccc(Br)cc2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(45297,4,0,NULL,'Consistent with Molecular Formula','C17H18BrN5O4S',468.3243,'PC 43\n9H-Purine, 2-amino-6-(m-bromobenzylthio)-9-.beta.-D-ribofuranosyl-\n9H-Purine, 2-amino-6-[(m-bromobenzyl)thio]-9-.beta.-D-ribofuranosyl-\n9H-Purin-2-amine, 6-[[(3-bromophenyl)methyl]thio]-9-.beta.-D-ribofuranosyl-','19EC0F318C8C699A-FICuS-01-72','19EC0F318C8C699A-FICTS-01-51','19EC0F318C8C699A-uuuuu-01-21','InChI=1S/C17H18BrN5O4S/c18-9-3-1-2-8(4-9)6-28-15-11-14(21-17(19)22-15)23(7-20-11)16-13(26)12(25)10(5-24)27-16/h1-4,7,10,12-13,16,24-26H,5-6H2,(H2,19,21,22)','InChIKey=BOCNNJJYEVIUDP-UHFFFAOYSA-N','Nc1nc(SCc2cccc(Br)c2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(45298,4,0,'13153-24-7','Consistent with Molecular Formula','C17H18FN5O4S',407.4187,NULL,'A511229E9D250C14-FICuS-01-3D','A511229E9D250C14-FICTS-01-1C','A511229E9D250C14-uuuuu-01-EC','InChI=1S/C17H18FN5O4S/c18-9-4-2-1-3-8(9)6-28-15-11-14(21-17(19)22-15)23(7-20-11)16-13(26)12(25)10(5-24)27-16/h1-4,7,10,12-13,16,24-26H,5-6H2,(H2,19,21,22)','InChIKey=FOMRUUMKBLLKDC-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2F)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(45299,4,0,'40297-53-8','Consistent with Molecular Formula','C17H18FN5O4S',407.4187,NULL,'394DBB25EB44EF0C-FICuS-01-83','394DBB25EB44EF0C-FICTS-01-62','394DBB25EB44EF0C-uuuuu-01-32','InChI=1S/C17H18FN5O4S/c18-9-3-1-8(2-4-9)6-28-15-11-14(21-17(19)22-15)23(7-20-11)16-13(26)12(25)10(5-24)27-16/h1-4,7,10,12-13,16,24-26H,5-6H2,(H2,19,21,22)','InChIKey=PQMWZKYSCWXGOB-UHFFFAOYSA-N','Nc1nc(SCc2ccc(F)cc2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(45300,0,0,'6944-08-7','Consistent with Molecular Formula','C11H12N4S',232.3026,NULL,'08CF53007C645BB5-FICuS-01-52','33F33BFE0E36FA43-FICTS-01-51','08CF53007C645BB5-uuuuu-01-01','InChI=1S/C11H12N4S/c12-11-14-9(6-10(16)15-11)13-7-8-4-2-1-3-5-8/h1-6H,7H2,(H4,12,13,14,15,16)','InChIKey=NHKVGQJKAIDMRO-UHFFFAOYSA-N','Nc1nc(=S)cc(NCc2ccccc2)[nH]1',NULL),
	(45301,0,0,'91769-84-5','Consistent with Molecular Formula','C12H14N4S',246.3294,NULL,'011E91B93D422BE0-FICuS-01-49','011E91B93D422BE0-FICTS-01-28','011E91B93D422BE0-uuuuu-01-F8','InChI=1S/C12H14N4S/c1-17-11-7-10(15-12(13)16-11)14-8-9-5-3-2-4-6-9/h2-7H,8H2,1H3,(H3,13,14,15,16)','InChIKey=WEXZNYJEUMDKLL-UHFFFAOYSA-N','CSc1cc(NCc2ccccc2)nc(N)n1',NULL),
	(45302,0,0,'6944-09-8','Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'9220DBC4EA4FE9C8-FICuS-01-8A','C89BF8E6622F77BF-FICTS-01-6B','9220DBC4EA4FE9C8-uuuuu-01-39','InChI=1S/C9H10N4O2/c10-9-12-7(4-8(14)13-9)11-5-6-2-1-3-15-6/h1-4H,5H2,(H4,10,11,12,13,14)','InChIKey=JXRKASBRUBSKQC-UHFFFAOYSA-N','Nc1nc(=O)cc(NCc2ccco2)[nH]1',NULL),
	(45303,0,0,'91338-68-0','Consistent with Molecular Formula','C11H15N5O2S',281.3318,NULL,'52A624D874F433F7-FICuS-01-4F','52A624D874F433F7-FICTS-01-2E','52A624D874F433F7-uuuuu-01-FE','InChI=1S/C11H15N5O2S/c1-6(2)3-16-5-13-8-9(16)14-11(12)15-10(8)19-4-7(17)18/h5-6H,3-4H2,1-2H3,(H,17,18)(H2,12,14,15)','InChIKey=CMFBTERDHNLIRZ-UHFFFAOYSA-N','CC(C)Cn1cnc2c(SCC(=O)O)nc(N)nc21',NULL),
	(45304,0,0,'6944-10-1','Consistent with Molecular Formula','C10H17N5O2',239.2766,NULL,'856DDDAF5B4B6588-FICuS-01-85','12FF1FC2F567B87B-FICTS-01-5C','856DDDAF5B4B6588-uuuuu-01-34','InChI=1S/C10H17N5O2/c1-6(2)3-4-12-8-7(13-5-16)9(17)15-10(11)14-8/h5-6H,3-4H2,1-2H3,(H,13,16)(H4,11,12,14,15,17)','InChIKey=MCHWUBIELCODEV-UHFFFAOYSA-N','CC(C)CCNc1[nH]c(N)nc(=O)c1NC=O',NULL),
	(45305,0,0,'6944-11-2','Consistent with Molecular Formula','C9H15N5O2',225.2498,NULL,'D0DC37B812F9CB04-FICuS-01-71','9E6FC44E8DB0871A-FICTS-01-5F','D0DC37B812F9CB04-uuuuu-01-20','InChI=1S/C9H15N5O2/c1-2-3-4-11-7-6(12-5-15)8(16)14-9(10)13-7/h5H,2-4H2,1H3,(H,12,15)(H4,10,11,13,14,16)','InChIKey=UFEJNWMMBKLGPB-UHFFFAOYSA-N','CCCCNc1[nH]c(N)nc(=O)c1NC=O',NULL),
	(45306,0,0,'6944-12-3','Consistent with Molecular Formula','C6H7ClN2S2',206.7077,NULL,'129C71B12336A3B6-FICuS-01-3B','129C71B12336A3B6-FICTS-01-1A','129C71B12336A3B6-uuuuu-01-EA','InChI=1S/C6H7ClN2S2/c1-10-4-3-8-6(11-2)9-5(4)7/h3H,1-2H3','InChIKey=DYXWWUJFXWSIMY-UHFFFAOYSA-N','CSc1ncc(SC)c(Cl)n1',NULL),
	(45307,0,0,'16350-59-7','Consistent with Molecular Formula','C5H6N2O2S',158.1746,'2,4(1H,3H)-Pyrimidinedione, 5-(methylthio)-\nUracil, 5-(methylthio)-\nUracil, 5-(methylthio)-','90E12E2FC8C4F8D4-FICuS-01-7D','97FE6459A8C7D573-FICTS-01-4F','90E12E2FC8C4F8D4-uuuuu-01-2C','InChI=1S/C5H6N2O2S/c1-10-3-2-6-5(9)7-4(3)8/h2H,1H3,(H2,6,7,8,9)','InChIKey=HIDROJVLHKPMPH-UHFFFAOYSA-N','CSc1c[nH]c(=O)[nH]c1=O',NULL),
	(45308,0,0,'6944-14-5','Consistent with Molecular Formula','C10H10N6O',230.2286,NULL,'09B5D22348FEDBD6-FICuS-01-79','09B5D22348FEDBD6-FICTS-01-58','09B5D22348FEDBD6-uuuuu-01-28','InChI=1S/C10H10N6O/c11-8-7(16-17)9(15-10(12)14-8)13-6-4-2-1-3-5-6/h1-5H,(H5,11,12,13,14,15)','InChIKey=LMEZNYKPDHWJJN-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(Nc2ccccc2)n1',NULL),
	(45309,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2N6O',299.1188,'Pyrimidine, 2,4-diamino-6-(3,4-dichloroanilino)-5-nitroso-','0A365AE000582C27-FICuS-01-37','0A365AE000582C27-FICTS-01-16','0A365AE000582C27-uuuuu-01-E6','InChI=1S/C10H8Cl2N6O/c11-5-2-1-4(3-6(5)12)15-9-7(18-19)8(13)16-10(14)17-9/h1-3H,(H5,13,14,15,16,17)','InChIKey=RQXIGRAVGMYPCL-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(Nc2ccc(Cl)c(Cl)c2)n1',NULL),
	(45310,0,0,'1898-72-2','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'0C08DDF9A3F2F551-FICuS-01-76','0C08DDF9A3F2F551-FICTS-01-55','0C08DDF9A3F2F551-uuuuu-01-25','InChI=1S/C5H7N3O2/c1-9-4-6-3-7-5(8-4)10-2/h3H,1-2H3','InChIKey=RIRBAVAYPRSMRH-UHFFFAOYSA-N','COc1ncnc(OC)n1',NULL),
	(45311,0,0,'6944-16-7','Consistent with Molecular Formula','C16H15ClN4S',330.8343,NULL,'A6133CF7AA5A003E-FICuS-01-65','A6133CF7AA5A003E-FICTS-01-44','A6133CF7AA5A003E-uuuuu-01-14','InChI=1S/C16H15ClN4S/c1-9-7-12-14(19-10(9)2)20-16(18)21-15(12)22-8-11-5-3-4-6-13(11)17/h3-7H,8H2,1-2H3,(H2,18,19,20,21)','InChIKey=IHYYXOQCBBWIHX-UHFFFAOYSA-N','Cc1cc2c(SCc3ccccc3Cl)nc(N)nc2nc1C',NULL),
	(45312,0,0,'6944-17-8','Consistent with Molecular Formula','C9H10N4S',206.2648,NULL,'C350F1A2D9B96D42-FICuS-01-64','ED964AE42A0BEE3E-FICTS-01-73','C350F1A2D9B96D42-uuuuu-01-13','InChI=1S/C9H10N4S/c1-4-3-5(2)11-7-6(4)8(14)13-9(10)12-7/h3H,1-2H3,(H3,10,11,12,13,14)','InChIKey=WZSCAEHOYQPAOE-UHFFFAOYSA-N','Cc1cc(C)c2c(=S)nc(N)[nH]c2n1',NULL),
	(45313,0,1,'748-26-5','Consistent with Molecular Formula','C18H23Cl2N5OS',428.3786,NULL,'616C6696D1350AB8-FICuS-01-4A','616C6696D1350AB8-FICTS-01-29','640847E95F9006AC-uuuuu-01-FF','InChI=1S/C18H23Cl2N5OS/c1-23-17(26)12-16(22-18(23)27-3)24(2)21-13-14-4-6-15(7-5-14)25(10-8-19)11-9-20/h4-7,12-13H,8-11H2,1-3H3/b21-13+','InChIKey=MKRXVPXTEWRDEI-FYJGNVAPSA-N','CSc1nc(N(C)/N=C/c2ccc(N(CCCl)CCCl)cc2)cc(=O)n1C','1'),
	(45314,8,0,'640-33-5','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'3BF3C111C71DCF58-FICuS-01-70','3BF3C111C71DCF58-FICTS-01-4F','6B8471D75646785F-uuuuu-01-FC','InChI=1S/C21H30O4/c1-11(22)15-9-16(24)18-14-5-4-12-8-13(23)6-7-20(12,2)19(14)17(25)10-21(15,18)3/h8,14-19,24-25H,4-7,9-10H2,1-3H3/t14-,15+,16-,17+,18+,19+,20-,21+/m0/s1','InChIKey=BXGCPPYCSCLHER-LBZTYHDASA-N','CC(=O)C1CC(O)C2C3CCC4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(45315,7,0,'6944-18-9','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'5DE88F520221C567-FICuS-01-4C','5DE88F520221C567-FICTS-01-2B','7A23F519FDBD1DD2-uuuuu-01-33','InChI=1S/C20H30O3/c1-12-10-17-15-5-4-13-11-14(21)6-8-19(13,2)16(15)7-9-20(17,3)23-18(12)22/h12-13,15-17H,4-11H2,1-3H3/t12-,13-,15+,16-,17-,19-,20-/m0/s1','InChIKey=AXSURGHMUQGRLH-WTRLJETISA-N','CC1CC2C3CCC4CC(=O)CCC4(C)C3CCC2(C)OC1=O','1'),
	(45316,0,0,'79-07-2','Consistent with Molecular Formula','C2H4ClNO',93.5127,'Mergal AF\nMicrocide\nUsaf do-29\nChloracetamide\nChloroacetamide\n2-Chloroacetamide\n2-Chloroethanamide\n.alpha.-Chloroacetamide\nWLN: ZV1G\nAcetamide, 2-chloro-\nAcetamide, 2-chloro-\nChloracetamid','A2E11B55AA791550-FICuS-01-4A','A2E11B55AA791550-FICTS-01-29','A2E11B55AA791550-uuuuu-01-F9','InChI=1S/C2H4ClNO/c3-1-2(4)5/h1H2,(H2,4,5)','InChIKey=VXIVSQZSERGHQP-UHFFFAOYSA-N','NC(=O)CCl',NULL),
	(45317,0,0,'6296-61-3','Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'36A285B9AAFD7B49-FICuS-01-7D','36A285B9AAFD7B49-FICTS-01-5C','36A285B9AAFD7B49-uuuuu-01-2C','InChI=1S/C8H13NO/c1-4-6-9(7-5-2)8(3)10/h4-5H,1-2,6-7H2,3H3','InChIKey=BGQJNGISTPIALH-UHFFFAOYSA-N','C=CCN(CC=C)C(C)=O',NULL),
	(45318,0,0,'28522-31-8','Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'3B6904045D5F3DA6-FICuS-01-55','3B6904045D5F3DA6-FICTS-01-34','3B6904045D5F3DA6-uuuuu-01-04','InChI=1S/C12H25NO/c1-6-7-12(14)13(8-10(2)3)9-11(4)5/h10-11H,6-9H2,1-5H3','InChIKey=ZLDDRTXRHCTWQB-UHFFFAOYSA-N','CCCC(=O)N(CC(C)C)CC(C)C',NULL),
	(45319,0,0,'83949-33-1','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'33B08F41BC3C3B96-FICuS-01-61','33B08F41BC3C3B96-FICTS-01-40','33B08F41BC3C3B96-uuuuu-01-10','InChI=1S/C12H15NO3/c1-3-16-12(15)9-13(10(2)14)11-7-5-4-6-8-11/h4-8H,3,9H2,1-2H3','InChIKey=TWDRHDKGILAXDB-UHFFFAOYSA-N','CCOC(=O)CN(C(C)=O)c1ccccc1',NULL),
	(45320,0,0,'41273-78-3','Consistent with Molecular Formula','C9H17NO',155.2394,'Acetamide, N-cyclohexyl-N-methyl-','F5A57812F43D81F0-FICuS-01-5A','F5A57812F43D81F0-FICTS-01-39','F5A57812F43D81F0-uuuuu-01-09','InChI=1S/C9H17NO/c1-8(11)10(2)9-6-4-3-5-7-9/h9H,3-7H2,1-2H3','InChIKey=NVEYVSRXOFPIRE-UHFFFAOYSA-N','CC(=O)N(C)C1CCCCC1',NULL),
	(45321,0,0,'6951-79-7','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'2B7249067B6FC8CA-FICuS-01-6B','2B7249067B6FC8CA-FICTS-01-4A','2B7249067B6FC8CA-uuuuu-01-1A','InChI=1S/C10H21NO/c1-8(2)6-11(10(5)12)7-9(3)4/h8-9H,6-7H2,1-5H3','InChIKey=RKORCSRHFXMGEL-UHFFFAOYSA-N','CC(=O)N(CC(C)C)CC(C)C',NULL),
	(45322,0,0,'10479-30-8','Consistent with Molecular Formula','C16H17NO',239.3164,'Dibenzylacetamide\nN-Acetyldibenzylamine\nN,N-Dibenzylacetamide\n1-(Propylsulfonyl)pyrrolidine\nWLN: 1VN1R&1R\nAcetamide, N,N-bis(phenylmethyl)-\nAcetamide, N,N-dibenzyl-','9195830D591CC78B-FICuS-01-54','9195830D591CC78B-FICTS-01-33','9195830D591CC78B-uuuuu-01-03','InChI=1S/C16H17NO/c1-14(18)17(12-15-8-4-2-5-9-15)13-16-10-6-3-7-11-16/h2-11H,12-13H2,1H3','InChIKey=JJGMIJNIKHHXHK-UHFFFAOYSA-N','CC(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(45323,0,0,'16423-51-1','Consistent with Molecular Formula','C14H29NO',227.3892,NULL,'624F5630AF0D51DD-FICuS-01-60','624F5630AF0D51DD-FICTS-01-3F','624F5630AF0D51DD-uuuuu-01-0F','InChI=1S/C14H29NO/c1-4-6-8-10-12-15(14(3)16)13-11-9-7-5-2/h4-13H2,1-3H3','InChIKey=JFUCOPIALLYRGN-UHFFFAOYSA-N','CCCCCCN(CCCCCC)C(C)=O',NULL),
	(45324,0,0,'28989-50-6','Consistent with Molecular Formula','C7H6N2S2',182.2578,NULL,'CEA536C720C2D4AF-FICuS-01-7E','CEA536C720C2D4AF-FICTS-01-5D','CEA536C720C2D4AF-uuuuu-01-2D','InChI=1S/C7H6N2S2/c8-7-9-5(4-11-7)6-2-1-3-10-6/h1-4H,(H2,8,9)','InChIKey=XRNPDKQNHIKARG-UHFFFAOYSA-N','Nc1nc(-c2cccs2)cs1',NULL),
	(45325,1,0,'7515-52-8','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'2B6D7196F2FF31F6-FICuS-01-70','2B6D7196F2FF31F6-FICTS-01-4F','2B6D7196F2FF31F6-uuuuu-01-1F','InChI=1S/C7H12O2/c1-5(7-3-4-7)9-6(2)8/h5,7H,3-4H2,1-2H3','InChIKey=OEPFIQXSGUOAJA-UHFFFAOYSA-N','CC(=O)OC(C)C1CC1','1'),
	(45326,0,0,NULL,'Consistent with Molecular Formula','C8H10BrN',200.0777,NULL,'7B28302EB9A53E97-FICuS-01-5D','7B28302EB9A53E97-FICTS-01-3C','B6651A47EB2964C2-uuuuu-01-07','InChI=1S/C8H10N.BrH/c1-2-6-9-7-3-5-8(9)4-1;/h1-2,4,6H,3,5,7H2;1H/q+1;/p-1','InChIKey=NPXOTBZJEWTUGC-UHFFFAOYSA-M','[Br-].c1cc[n+]2c(c1)CCC2',NULL),
	(45327,2,0,'90090-24-7','Consistent with Molecular Formula','C8H13Cl3O',231.5491,NULL,'69A8EE2F6991442C-FICuS-01-67','69A8EE2F6991442C-FICTS-01-46','69A8EE2F6991442C-uuuuu-01-16','InChI=1S/C8H13Cl3O/c1-6-2-4-7(12,5-3-6)8(9,10)11/h6,12H,2-5H2,1H3','InChIKey=AJBGZSGXONXGCE-UHFFFAOYSA-N','CC1CCC(O)(C(Cl)(Cl)Cl)CC1','1'),
	(45328,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O5',254.242,NULL,'86493A2E836A4054-FICuS-01-3C','86493A2E836A4054-FICTS-01-1B','7B7AF38209C6407F-uuuuu-01-0D','InChI=1S/C9H9NO3.C2H5NO2/c1-6(11)10-8-4-2-7(3-5-8)9(12)13;3-1-2(4)5/h2-5H,1H3,(H,10,11)(H,12,13);1,3H2,(H,4,5)','InChIKey=FWEUWABGQWDLRZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)cc1.NCC(=O)O',NULL),
	(45329,0,0,'51138-52-4','Consistent with Molecular Formula','C10H8OS',176.2326,NULL,'C87E6CE893F19F35-FICuS-01-7E','C87E6CE893F19F35-FICTS-01-5D','C87E6CE893F19F35-uuuuu-01-2D','InChI=1S/C10H8OS/c1-7-6-10(12)8-4-2-3-5-9(8)11-7/h2-6H,1H3','InChIKey=PQJVKDVVNUPEPT-UHFFFAOYSA-N','Cc1cc(=S)c2ccccc2o1',NULL),
	(45330,0,0,'46273-39-6','Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'A46920306452F1F8-FICuS-01-36','A46920306452F1F8-FICTS-01-15','861C739AF8C0DB5E-uuuuu-01-2D','InChI=1S/C11H9NO2.ClH/c13-11(14)8-12-7-3-5-9-4-1-2-6-10(9)12;/h1-7H,8H2;1H','InChIKey=PEFQBNZAOIYGIL-UHFFFAOYSA-N','O=C(O)C[n+]1cccc2ccccc21.[Cl-]',NULL),
	(45331,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O2S',270.7331,NULL,'5407E33B8929A85B-FICuS-01-50','5407E33B8929A85B-FICTS-01-2F','54FB44DEB6A47115-uuuuu-01-13','InChI=1S/C11H10N2O2S.ClH/c12-11(13)16-9-5-8(14)10(15)7-4-2-1-3-6(7)9;/h1-5,14-15H,(H3,12,13);1H','InChIKey=BEVAETFCKKQATK-UHFFFAOYSA-N','Cl.N=C(N)Sc1cc(O)c(O)c2ccccc12',NULL),
	(45332,0,0,'51843-14-2','Consistent with Molecular Formula','C11H12IN',285.127,NULL,'E491EFB1C2DBDF88-FICuS-01-9D','E491EFB1C2DBDF88-FICTS-01-7C','DC40EE1CCFB3B3D0-uuuuu-01-46','InChI=1S/C11H12N.HI/c1-9-11-6-4-3-5-10(11)7-8-12(9)2;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=XTFWLHHOAKCHDX-UHFFFAOYSA-M','Cc1c2ccccc2cc[n+]1C.[I-]',NULL),
	(45333,1,0,NULL,'Consistent with Molecular Formula','C11H22N2S',214.3682,NULL,'4462F9394A5C1B47-FICuS-01-4D','4462F9394A5C1B47-FICTS-01-2C','4462F9394A5C1B47-uuuuu-01-FC','InChI=1S/C11H22N2S/c1-10(2)8-4-6-11(3,7-5-8)14-9(12)13-10/h8-9,13H,4-7,12H2,1-3H3','InChIKey=UDKIVQHZRWSEDP-UHFFFAOYSA-N','CC12CCC(CC1)C(C)(C)NC(N)S2','1'),
	(45334,0,0,'80352-47-2','Consistent with Molecular Formula','C12H10IN3O4',387.1332,NULL,'0C2E8DD501F83CF9-FICuS-01-7A','0C2E8DD501F83CF9-FICTS-01-59','34FF8C780C9050A1-uuuuu-01-06','InChI=1S/C12H10N3O4.HI/c16-14(17)11-5-4-10(12(8-11)15(18)19)9-13-6-2-1-3-7-13;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=RBUAMCHLJVWSNK-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(C[n+]2ccccc2)c([N+](=O)[O-])c1.[I-]',NULL),
	(45335,0,0,NULL,'Consistent with Molecular Formula','C12H18ClNO5',291.7309,NULL,'BECB6FDF5D24C652-FICuS-01-98','BECB6FDF5D24C652-FICTS-01-77','6B241C32935AD2A3-uuuuu-01-F9','InChI=1S/C12H18NO.ClHO4/c1-5-12(14)8-13-10(3)6-9(2)7-11(13)4;2-1(3,4)5/h6-7H,5,8H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=MLIYJTASSGHWNK-UHFFFAOYSA-M','CCC(=O)C[n+]1c(C)cc(C)cc1C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(45336,0,0,NULL,'Consistent with Molecular Formula','C13H12INO2',341.1478,NULL,'EAF06B7AE1BF2F91-FICuS-01-93','EAF06B7AE1BF2F91-FICTS-01-72','D2216AD7ECD743C9-uuuuu-01-27','InChI=1S/C13H11NO2.HI/c15-12-6-4-11(5-7-12)13(16)10-14-8-2-1-3-9-14;/h1-9H,10H2;1H','InChIKey=GGFMLIYIIBMFLW-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)c1ccc(O)cc1.[I-]',NULL),
	(45337,0,0,'54149-11-0','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'6AA1C666E5BFA446-FICuS-01-76','6AA1C666E5BFA446-FICTS-01-55','6AA1C666E5BFA446-uuuuu-01-25','InChI=1S/C14H10N2O2/c17-16(18)13-6-4-11(5-7-13)12-9-14-3-1-2-8-15(14)10-12/h1-10H','InChIKey=CCRXTYXEWWXCOM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cc3ccccn3c2)cc1',NULL),
	(45338,0,0,'25379-20-8','Consistent with Molecular Formula','C14H11N',193.2476,NULL,'1FBF178B31734E2C-FICuS-01-64','1FBF178B31734E2C-FICTS-01-43','1FBF178B31734E2C-uuuuu-01-13','InChI=1S/C14H11N/c1-2-6-12(7-3-1)13-10-14-8-4-5-9-15(14)11-13/h1-11H','InChIKey=JMCYJDYOEWQZDE-UHFFFAOYSA-N','c1ccc(-c2cc3ccccn3c2)cc1',NULL),
	(45339,0,0,NULL,'Consistent with Molecular Formula','C14H14INO2',355.1746,NULL,'59C2E77DD7E4AAE8-FICuS-01-94','59C2E77DD7E4AAE8-FICTS-01-73','6113E6D0DA8CC6B0-uuuuu-01-1B','InChI=1S/C14H13NO2.HI/c1-11-9-12(16)5-6-13(11)14(17)10-15-7-3-2-4-8-15;/h2-9H,10H2,1H3;1H','InChIKey=AJLIJEZKGXMPTA-UHFFFAOYSA-N','Cc1cc(O)ccc1C(=O)C[n+]1ccccc1.[I-]',NULL),
	(45340,1,0,NULL,'Consistent with Molecular Formula','C14H16INO',341.191,NULL,'BF1177D2B5D49825-FICuS-01-5C','BF1177D2B5D49825-FICTS-01-3B','87C0767FB8BCF47D-uuuuu-01-36','InChI=1S/C14H16NO.HI/c1-12-7-9-15(10-8-12)11-14(16)13-5-3-2-4-6-13;/h2-10,14,16H,11H2,1H3;1H/q+1;/p-1','InChIKey=BVZGONKOIGGOAQ-UHFFFAOYSA-M','Cc1cc[n+](CC(O)c2ccccc2)cc1.[I-]','1'),
	(45341,0,0,NULL,'Consistent with Molecular Formula','C15H11IN2',346.1698,NULL,'C7297E37BCEEE764-FICuS-01-87','C7297E37BCEEE764-FICTS-01-66','FFF87F9AB1868B3C-uuuuu-01-48','InChI=1S/C15H11N2.HI/c1-2-7-14-12(5-1)8-9-15-16-10-4-3-6-13(16)11-17(14)15;/h1-11H;1H/q+1;/p-1','InChIKey=TZLAFUULVFTJPP-UHFFFAOYSA-M','[I-].c1ccc2c(c1)ccc1n3ccccc3c[n+]21',NULL),
	(45342,2,0,NULL,'Consistent with Molecular Formula','C15H12N2',220.2732,NULL,'F4D49316740CE46D-FICuS-01-5D','F4D49316740CE46D-FICTS-01-3C','F4D49316740CE46D-uuuuu-01-0C','InChI=1S/C15H12N2/c1-3-7-12-10(5-1)11-6-2-4-8-13(11)15-14(12)16-9-17-15/h1-9,14-15H,(H,16,17)','InChIKey=PRYMJWZMMDCNJS-UHFFFAOYSA-N','C1=NC2c3ccccc3-c3ccccc3C2N1','1'),
	(45343,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'608CDBE5A52B6B6A-FICuS-01-81','608CDBE5A52B6B6A-FICTS-01-60','608CDBE5A52B6B6A-uuuuu-01-30','InChI=1S/C15H14N2O/c1-2-15(18)12-8-10-14(11-9-12)17-16-13-6-4-3-5-7-13/h3-11H,2H2,1H3','InChIKey=NTKINMXLTDANFP-UHFFFAOYSA-N','CCC(=O)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(45344,0,1,'93734-76-0','Consistent with Molecular Formula','C15H14N4O4S',346.36,NULL,'5BC1D5987199EE19-FICuS-01-6A','5BC1D5987199EE19-FICTS-01-49','ED86F8C55D31AB7B-uuuuu-01-3C','InChI=1S/C15H14N4O4S/c1-10(11-3-6-13(24-2)7-4-11)16-17-14-8-5-12(18(20)21)9-15(14)19(22)23/h3-9,17H,1-2H3/b16-10-','InChIKey=OIKGTUGJYOYETO-YBEGLDIGSA-N','CSc1ccc(/C(C)=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(45345,0,0,'5994-36-5','Consistent with Molecular Formula','C15H16BrNO',306.2015,NULL,'82898D734F0CBEB3-FICuS-01-71','82898D734F0CBEB3-FICTS-01-50','4FC4A71A1D80E4E6-uuuuu-01-22','InChI=1S/C15H16NO.BrH/c1-2-14-10-6-7-11-16(14)12-15(17)13-8-4-3-5-9-13;/h3-11H,2,12H2,1H3;1H/q+1;/p-1','InChIKey=CZUDEPVUFUJMAJ-UHFFFAOYSA-M','CCc1cccc[n+]1CC(=O)c1ccccc1.[Br-]',NULL),
	(45346,0,0,NULL,'Consistent with Molecular Formula','C15H16ClNO6',341.7475,NULL,'93AFFF70B8998149-FICuS-01-6F','93AFFF70B8998149-FICTS-01-4E','46408C9D76E795B8-uuuuu-01-0D','InChI=1S/C15H16NO2.ClHO4/c1-2-18-15(17)12-16-10-8-14(9-11-16)13-6-4-3-5-7-13;2-1(3,4)5/h3-11H,2,12H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=KRTICLMWAMFCCI-UHFFFAOYSA-M','CCOC(=O)C[n+]1ccc(-c2ccccc2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(45347,0,0,'13342-05-7','Consistent with Molecular Formula','C15H18ClNO4',311.7645,NULL,'A6CC9DF1AE9A7C28-FICuS-01-9C','A6CC9DF1AE9A7C28-FICTS-01-7B','7323EE1C60E468D9-uuuuu-01-0D','InChI=1S/C15H18N.ClHO4/c1-12-9-13(2)16(14(3)10-12)11-15-7-5-4-6-8-15;2-1(3,4)5/h4-10H,11H2,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=GOBPZWVCNWBASN-UHFFFAOYSA-M','Cc1cc(C)[n+](Cc2ccccc2)c(C)c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(45348,0,0,NULL,'Consistent with Molecular Formula','C15H22INO2',375.2488,NULL,'EAA77E774D6C008A-FICuS-01-79','EAA77E774D6C008A-FICTS-01-58','F0FF8B95E31B9F3A-uuuuu-01-3E','InChI=1S/C15H21NO2.HI/c1-12-6-7-13(15(10-12)18-2)14(17)11-16-8-4-3-5-9-16;/h6-7,10H,3-5,8-9,11H2,1-2H3;1H','InChIKey=VHSDVZXMVKXODJ-UHFFFAOYSA-N','COc1cc(C)ccc1C(=O)CN1CCCCC1.I',NULL),
	(45349,0,0,NULL,'Consistent with Molecular Formula','C16H12BrN3O2',358.1937,NULL,'B1D01E545AADADD8-FICuS-01-89','9799F185EA9F76BC-FICTS-01-63','B1D01E545AADADD8-uuuuu-01-38','InChI=1S/C16H12BrN3O2/c17-13-5-3-12(4-6-13)15-10-18-16(19-15)9-11-1-7-14(8-2-11)20(21)22/h1-8,10H,9H2,(H,18,19)','InChIKey=PUPWPEXCWFZVJW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cc2nc(-c3ccc(Br)cc3)c[nH]2)cc1',NULL),
	(45350,0,0,NULL,'Consistent with Molecular Formula','C16H12BrN3O2S',390.2537,NULL,'F53F61451A02E18F-FICuS-01-53','1B6CFCEC6DC0B395-FICTS-01-73','F53F61451A02E18F-uuuuu-01-02','InChI=1S/C16H12BrN3O2S/c17-13-5-3-12(4-6-13)15-9-18-16(19-15)23-10-11-1-7-14(8-2-11)20(21)22/h1-9H,10H2,(H,18,19)','InChIKey=PKEATIXYCWROPV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CSc2nc(-c3ccc(Br)cc3)c[nH]2)cc1',NULL),
	(45351,0,0,NULL,'Consistent with Molecular Formula','C16H16IN2',363.2203,NULL,'C560206E55ABA3B8-FICuS-01-5D','C560206E55ABA3B8-FICTS-01-3C','A0432A6A918D82AD-uuuuu-01-0D','InChI=1S/C16H16N2.HI/c1-17-12-9-14(13-18-10-5-2-6-11-18)15-7-3-4-8-16(15)17;/h2-12H,13H2,1H3;1H/q+2;/p-1','InChIKey=ZPMIGICTYKCNSG-UHFFFAOYSA-M','C[n+]1ccc(C[n+]2ccccc2)c2ccccc21.[I-]',NULL),
	(45352,0,0,'40123-69-1','Consistent with Molecular Formula','C16H16?IN2',363.2203,NULL,'9080449C2CB2143A-FICuS-01-3E','9080449C2CB2143A-FICTS-01-1D','9080449C2CB2143A-uuuuu-01-ED','InChI=1S/C16H16N2.HI/c1-17-15(13-18-11-5-2-6-12-18)10-9-14-7-3-4-8-16(14)17;/h2-12H,13H2,1H3;1H/q+2;/p-1','InChIKey=KJNGBZKSIGDUMR-UHFFFAOYSA-M','*.C[n+]1c(C[n+]2ccccc2)ccc2ccccc21.[I-]',NULL),
	(45353,0,0,NULL,'Consistent with Molecular Formula','C16H19IN2O',382.2434,NULL,'9B4C2998D043A47C-FICuS-01-5F','9B4C2998D043A47C-FICTS-01-3E','A39D2835DD2BC824-uuuuu-01-16','InChI=1S/C16H19N2O.HI/c1-2-4-15(5-3-1)14-17-8-6-16(7-9-17)18-10-12-19-13-11-18;/h1-9H,10-14H2;1H/q+1;/p-1','InChIKey=TVKCYINLXLLPEV-UHFFFAOYSA-M','[I-].c1ccc(C[n+]2ccc(N3CCOCC3)cc2)cc1',NULL),
	(45354,0,0,NULL,'Consistent with Molecular Formula','C16H21IN2',368.2598,NULL,'7D3BAA50599851CD-FICuS-01-6A','7D3BAA50599851CD-FICTS-01-49','45EAABFD54F03D95-uuuuu-01-36','InChI=1S/C16H21N2.HI/c1-17-15(13-18-11-5-2-6-12-18)10-9-14-7-3-4-8-16(14)17;/h3-4,7-10H,2,5-6,11-13H2,1H3;1H/q+1;/p-1','InChIKey=FCIXFPJMPYGJLG-UHFFFAOYSA-M','C[n+]1c(CN2CCCCC2)ccc2ccccc21.[I-]',NULL),
	(45355,0,0,NULL,'Consistent with Molecular Formula','C17H20INO',381.2556,NULL,'87FA6779B8818A69-FICuS-01-65','87FA6779B8818A69-FICTS-01-44','BF2B66D4B5E9E631-uuuuu-01-2A','InChI=1S/C17H20NO.HI/c1-12-5-7-18(8-6-12)11-16(19)17-14(3)9-13(2)10-15(17)4;/h5-10H,11H2,1-4H3;1H/q+1;/p-1','InChIKey=KIRLCCJUHMBBPZ-UHFFFAOYSA-M','Cc1cc[n+](CC(=O)c2c(C)cc(C)cc2C)cc1.[I-]',NULL),
	(45356,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O4',360.7963,NULL,'61599C63EEC65A83-FICuS-01-65','61599C63EEC65A83-FICTS-01-44','B4B6EF8E20B84E72-uuuuu-01-2A','InChI=1S/C18H17N2.ClHO4/c1-14-12-17(16-8-4-3-5-9-16)13-15(2)20(14)18-10-6-7-11-19-18;2-1(3,4)5/h3-13H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=VKDWUXDWKQITAZ-UHFFFAOYSA-M','Cc1cc(-c2ccccc2)cc(C)[n+]1-c1ccccn1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(45357,0,0,NULL,'Consistent with Molecular Formula','C18H22INO2',411.2818,NULL,'8F840D721B32C209-FICuS-01-44','8F840D721B32C209-FICTS-01-23','B7550CDF165AAE51-uuuuu-01-1F','InChI=1S/C18H22NO2.HI/c1-21-16-9-10-17-15(12-16)8-5-11-19(17)13-18(20)14-6-3-2-4-7-14;/h5,8-12,14H,2-4,6-7,13H2,1H3;1H/q+1;/p-1','InChIKey=URNOYUNRQSZSET-UHFFFAOYSA-M','COc1ccc2c(ccc[n+]2CC(=O)C2CCCCC2)c1.[I-]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(45358,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'75EEC6E4D8500876-FICuS-01-65','75EEC6E4D8500876-FICTS-01-44','75EEC6E4D8500876-uuuuu-01-14','InChI=1S/C19H14N2O/c22-19-12-10-15-6-2-4-8-18(15)21(19)13-16-11-9-14-5-1-3-7-17(14)20-16/h1-12H,13H2','InChIKey=FETRXQRRTNJTRX-UHFFFAOYSA-N','O=c1ccc2ccccc2n1Cc1ccc2ccccc2n1',NULL),
	(45359,0,0,NULL,'Consistent with Molecular Formula','C19H17BrO2S',389.3061,NULL,'B847F3E7D115891E-FICuS-01-63','B847F3E7D115891E-FICTS-01-42','750AD98E8399D34B-uuuuu-01-17','InChI=1S/C19H17O2S.BrH/c1-13-9-18(10-14(2)21-13)22-12-19(20)17-8-7-15-5-3-4-6-16(15)11-17;/h3-11H,12H2,1-2H3;1H/q+1;/p-1','InChIKey=RUEUZPALELSLJV-UHFFFAOYSA-M','Cc1cc(SCC(=O)c2ccc3ccccc3c2)cc(C)[o+]1.[Br-]',NULL),
	(45360,0,0,NULL,'Consistent with Molecular Formula','C19H18ClNO4',359.8085,NULL,'57437EB3F512594D-FICuS-01-4F','57437EB3F512594D-FICTS-01-2E','82AC0D5E3B6C4DBC-uuuuu-01-3D','InChI=1S/C19H18N.ClHO4/c1-15-13-18(17-9-5-3-6-10-17)14-16(2)20(15)19-11-7-4-8-12-19;2-1(3,4)5/h3-14H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=OUQPOPMHDYSKSE-UHFFFAOYSA-M','Cc1cc(-c2ccccc2)cc(C)[n+]1-c1ccccc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(45361,0,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'5FA927908A9860A1-FICuS-01-50','5FA927908A9860A1-FICTS-01-2F','5FA927908A9860A1-uuuuu-01-FF','InChI=1S/C19H23NO2/c1-3-4-5-6-15-11-12-20-17(13-15)14-19(21)16-7-9-18(22-2)10-8-16/h7-13H,3-6,14H2,1-2H3','InChIKey=CAVOWSIKNRGNFP-UHFFFAOYSA-N','CCCCCc1ccnc(CC(=O)c2ccc(OC)cc2)c1',NULL),
	(45362,0,0,NULL,'Consistent with Molecular Formula','C19H25IN2',408.3244,NULL,'FC48DDEC4525440D-FICuS-01-78','FC48DDEC4525440D-FICTS-01-57','C499DC41484D2855-uuuuu-01-03','InChI=1S/C19H25N2.HI/c1-16-13-19(20-11-7-4-8-12-20)14-17(2)21(16)15-18-9-5-3-6-10-18;/h3,5-6,9-10,13-14H,4,7-8,11-12,15H2,1-2H3;1H/q+1;/p-1','InChIKey=IFKOLEHWUMFAFF-UHFFFAOYSA-M','Cc1cc(N2CCCCC2)cc(C)[n+]1Cc1ccccc1.[I-]',NULL),
	(45363,0,0,NULL,'Consistent with Molecular Formula','C20H20ClNO4',373.8353,NULL,'EDF6D3C9462F77F1-FICuS-01-86','EDF6D3C9462F77F1-FICTS-01-65','3819A02488516300-uuuuu-01-C1','InChI=1S/C20H20N.ClHO4/c1-16-13-20(19-11-7-4-8-12-19)14-17(2)21(16)15-18-9-5-3-6-10-18;2-1(3,4)5/h3-14H,15H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=ASTVTGUSSCJWHT-UHFFFAOYSA-M','Cc1cc(-c2ccccc2)cc(C)[n+]1Cc1ccccc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(45364,0,0,NULL,'Consistent with Molecular Formula','C21H22ClNO4',387.8621,NULL,'274591AE27330AAE-FICuS-01-4F','274591AE27330AAE-FICTS-01-2E','F2AAE243E94D1E5F-uuuuu-01-35','InChI=1S/C21H22N.ClHO4/c1-17-15-21(20-11-7-4-8-12-20)16-18(2)22(17)14-13-19-9-5-3-6-10-19;2-1(3,4)5/h3-12,15-16H,13-14H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=VOXAZDMKBHBJHQ-UHFFFAOYSA-M','Cc1cc(-c2ccccc2)cc(C)[n+]1CCc1ccccc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(45365,9,0,NULL,'Consistent with Molecular Formula','C21H29Br3O4',585.1697,NULL,'2DA68FCFF00C5D0B-FICuS-01-8F','E8BE7C5CAE8C177D-FICTS-01-80','9C9836CDE89AB106-uuuuu-01-23','InChI=1S/C21H29Br3O4/c1-18-7-5-14(26)17(23)20(18,24)8-3-11-12(18)4-6-19(2)13(11)9-15(22)21(19,28)16(27)10-25/h11-13,15,17,25,28H,3-10H2,1-2H3/t11-,12+,13+,15+,17+,18-,19+,20+,21+/m1/s1','InChIKey=AHJQHIDIWGTKFX-MLXPECQOSA-N','CC12CCC(=O)C(Br)C1(Br)CCC1C2CCC2(C)C1CC(Br)C2(O)C(=O)CO','1'),
	(45366,7,0,'14994-25-3','Consistent with Molecular Formula','C23H31BrO5',467.3989,NULL,'F9C13101BD0E7899-FICuS-01-5B','F9C13101BD0E7899-FICTS-01-3A','4A47682553D9B065-uuuuu-01-ED','InChI=1S/C23H31BrO5/c1-13(25)29-12-20(27)23(28)19(24)11-18-16-5-4-14-10-15(26)6-8-21(14,2)17(16)7-9-22(18,23)3/h10,16-19,28H,4-9,11-12H2,1-3H3/t16-,17+,18+,19+,21+,22+,23+/m1/s1','InChIKey=PWVPSOWELFUEGX-YYXSXRTQSA-N','CC(=O)OCC(=O)C1(O)C(Br)CC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(45367,8,0,NULL,'Consistent with Molecular Formula','C25H41NO4',419.6032,NULL,'37BE6DDE0F13DC7C-FICuS-01-96','37BE6DDE0F13DC7C-FICTS-01-75','C8B1C51050CBF3A5-uuuuu-01-16','InChI=1S/C23H37NO2.C2H4O2/c1-5-15-7-9-18-17-8-6-16-12-21(26-14(2)25)20(24)13-23(16,4)19(17)10-11-22(15,18)3;1-2(3)4/h6,15,17-21H,5,7-13,24H2,1-4H3;1H3,(H,3,4)','InChIKey=DBWJFDIGSQSORL-UHFFFAOYSA-N','CC(=O)O.CCC1CCC2C3CC=C4CC(OC(C)=O)C(N)CC4(C)C3CCC12C','1'),
	(45368,8,0,'566-52-9','Consistent with Molecular Formula','C20H32O3',320.471,NULL,'BDF2CAE46390EEEC-FICuS-01-A6','BDF2CAE46390EEEC-FICTS-01-85','9B3952F5DD6E0CAD-uuuuu-01-3A','InChI=1S/C20H32O3/c1-19-8-7-16-14(15(19)5-6-18(19)23)4-3-13-9-17(22)12(11-21)10-20(13,16)2/h12-16,18,21,23H,3-11H2,1-2H3/t12-,13-,14-,15-,16-,18-,19-,20-/m0/s1','InChIKey=OKOKLFXLKDXQOK-VDBAHQDGSA-N','CC12CCC3C(CCC4CC(=O)C(CO)CC43C)C1CCC2O','1'),
	(45369,6,0,NULL,'Consistent with Molecular Formula','C20H25ClO2',332.8693,NULL,'35A095FBC84D554A-FICuS-01-68','35A095FBC84D554A-FICTS-01-47','EFF45E0D383AAB63-uuuuu-01-34','InChI=1S/C20H25ClO2/c1-3-20(23)11-9-16-14-4-5-15-12(6-7-17(22)18(15)21)13(14)8-10-19(16,20)2/h1,12-14,16,23H,4-11H2,2H3/t12-,13-,14-,16+,19+,20+/m1/s1','InChIKey=NTTYSUJKAQHXOA-QPRFUBIKSA-N','C#CC1(O)CCC2C3CCC4=C(Cl)C(=O)CCC4C3CCC21C','1'),
	(45370,0,0,'22965-07-7','Consistent with Molecular Formula','C18H36N3PS',357.5363,NULL,'78BD5C258600397C-FICuS-01-4F','78BD5C258600397C-FICTS-01-2E','78BD5C258600397C-uuuuu-01-FE','InChI=1S/C18H36N3PS/c23-22(19-13-7-1-2-8-14-19,20-15-9-3-4-10-16-20)21-17-11-5-6-12-18-21/h1-18H2','InChIKey=HEFOVCWKKZVVPF-UHFFFAOYSA-N','S=P(N1CCCCCC1)(N1CCCCCC1)N1CCCCCC1',NULL),
	(45371,0,2,'7400-39-7','Consistent with Molecular Formula','C25H50N4S',438.7568,NULL,'54328BD9CE8DB337-FICuS-01-6F','54328BD9CE8DB337-FICTS-01-4E','784A679D97C93BDB-uuuuu-01-2B','InChI=1S/C25H50N4S/c1-3-5-7-9-11-13-15-17-19-21-23-26-28-25(30)29-27-24-22-20-18-16-14-12-10-8-6-4-2/h23-24H,3-22H2,1-2H3,(H2,28,29,30)/b26-23-,27-24?','InChIKey=XVFOADJKVANFGQ-VONQUMIASA-N','CCCCCCCCCCC/C=N\\NC(=S)N/N=C/CCCCCCCCCCC','1'),
	(45372,0,1,'2024-10-4','Consistent with Molecular Formula','C26H44FN3S',449.7121,NULL,'E9DDD1BDD495C15A-FICuS-01-98','E9DDD1BDD495C15A-FICTS-01-77','7E578EC07289E6ED-uuuuu-01-2C','InChI=1S/C26H44FN3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-28-26(31)30-29-23-24-18-20-25(27)21-19-24/h18-21,23H,2-17,22H2,1H3,(H2,28,30,31)/b29-23+','InChIKey=JTZGJUSGXZNYJD-BYNJWEBRSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(F)cc1','1'),
	(45373,0,1,'7400-40-0','Consistent with Molecular Formula','C24H40FN3S',421.6585,NULL,'AF4908A56AE95FB8-FICuS-01-83','AF4908A56AE95FB8-FICTS-01-62','BC293558F7E170BE-uuuuu-01-1C','InChI=1S/C24H40FN3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-26-24(29)28-27-21-22-16-18-23(25)19-17-22/h16-19,21H,2-15,20H2,1H3,(H2,26,28,29)/b27-21+','InChIKey=VIENCXNPLORPQL-SZXQPVLSSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(F)cc1','1'),
	(45374,0,1,'7399-42-0','Consistent with Molecular Formula','C24H40N4O3S',464.665,NULL,'1F17AAA5CB5543F7-FICuS-01-71','6A495CCBFF1D1517-FICTS-01-56','1F17AAA5CB5543F7-uuuuu-01-20','InChI=1S/C24H40N4O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-25-24(32)27-26-20-21-19-22(28(30)31)16-17-23(21)29/h16-17,19-20,29H,2-15,18H2,1H3,(H2,25,27,32)/b26-20+','InChIKey=YFUKGTPRKCETDC-LHLOQNFPSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1cc([N+](=O)[O-])ccc1O','1'),
	(45375,0,1,'7399-43-1','Consistent with Molecular Formula','C26H44N4O3S',492.7186,NULL,'08826917C0763D8C-FICuS-01-42','2C49F46447592A6D-FICTS-01-32','08826917C0763D8C-uuuuu-01-F1','InChI=1S/C26H44N4O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-27-26(34)29-28-22-23-21-24(30(32)33)18-19-25(23)31/h18-19,21-22,31H,2-17,20H2,1H3,(H2,27,29,34)/b28-22+','InChIKey=HPJKIMJPIAHOHA-XAYXJRQQSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1cc([N+](=O)[O-])ccc1O','1'),
	(45376,0,1,'7400-41-1','Consistent with Molecular Formula','C25H41N3O2S',447.6778,NULL,'78EBC5DC1FBE850E-FICuS-01-9C','76081BC24933B029-FICTS-01-13','78EBC5DC1FBE850E-uuuuu-01-4B','InChI=1S/C25H41N3O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-26-25(31)28-27-21-22-18-15-16-19-23(22)24(29)30/h15-16,18-19,21H,2-14,17,20H2,1H3,(H,29,30)(H2,26,28,31)/b27-21+','InChIKey=LEFJLOCEHZNTCR-SZXQPVLSSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccccc1C(=O)O','1'),
	(45377,0,2,NULL,'Consistent with Molecular Formula','C22H43N3S',381.6618,NULL,'5E37DED7EB2775E3-FICuS-01-83','7AF04C981C373026-FICTS-01-25','5E37DED7EB2775E3-uuuuu-01-32','InChI=1S/C22H43N3S/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23-22(26)25-24-20-21(3)5-2/h5,20H,4,6-19H2,1-3H3,(H2,23,25,26)/b21-5+,24-20+','InChIKey=ZVKYLBOYIWAGJU-JYDIRTDESA-N','C/C=C(C)/C=N/NC(=S)NCCCCCCCCCCCCCCCC','1'),
	(45378,0,1,'7399-44-2','Consistent with Molecular Formula','C24H40BrN3OS',498.5635,NULL,'E3285AD31E7D116B-FICuS-01-61','C0B237BC20675BB1-FICTS-01-35','E3285AD31E7D116B-uuuuu-01-10','InChI=1S/C24H40BrN3OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-26-24(30)28-27-20-21-19-22(25)16-17-23(21)29/h16-17,19-20,29H,2-15,18H2,1H3,(H2,26,28,30)/b27-20+','InChIKey=ABIPBTUKTPGTJE-NHFJDJAPSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/c1cc(Br)ccc1O','1'),
	(45379,0,2,'7400-42-2','Consistent with Molecular Formula','C27H45N3S',443.7326,NULL,'2767CB856519D5FF-FICuS-01-69','D68839666F9C5976-FICTS-01-3B','2767CB856519D5FF-uuuuu-01-18','InChI=1S/C27H45N3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-28-27(31)30-29-24-25(2)23-26-20-17-16-18-21-26/h16-18,20-21,23-24H,3-15,19,22H2,1-2H3,(H2,28,30,31)/b25-23-,29-24+','InChIKey=AVFQNOCRESGCFT-JUVNSSFCSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/C(C)=C\\c1ccccc1','1'),
	(45380,0,2,'7399-45-3','Consistent with Molecular Formula','C26H43N3S',429.7058,NULL,'38E3E5744FE1348F-FICuS-01-64','7B0CE8E064D0AE22-FICTS-01-4C','38E3E5744FE1348F-uuuuu-01-13','InChI=1S/C26H43N3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-23-27-26(30)29-28-24-19-22-25-20-16-15-17-21-25/h15-17,19-22,24H,2-14,18,23H2,1H3,(H2,27,29,30)/b22-19+,28-24+','InChIKey=HYPWGBILDBPVEG-HXBANFOFSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/C=C/c1ccccc1','1'),
	(45381,0,0,'279-49-2','Consistent with Molecular Formula','C6H10O',98.1444,'7-Oxanorbornane\n1,4-Oxycyclohexane\n1,4-Epoxycyclohexane\n3,6-Endoxocyclohexane\n3,6-Endooxycyclohexane\nCyclohexane, 1,4-epoxy-\nCyclohexane, 3,6-endoxo-\n7-Oxabicyclo[2.2.1]heptane\n7-Oxabicyclo[2.2.1]heptane','93DED0401B35880D-FICuS-01-53','93DED0401B35880D-FICTS-01-32','93DED0401B35880D-uuuuu-01-02','InChI=1S/C6H10O/c1-2-6-4-3-5(1)7-6/h5-6H,1-4H2','InChIKey=YPWFNLSXQIGJCK-UHFFFAOYSA-N','C1CC2CCC1O2',NULL),
	(45382,2,0,'7399-46-4','Consistent with Molecular Formula','C8H12BrN',202.0935,NULL,'AA857DA2901FA48E-FICuS-01-76','AA857DA2901FA48E-FICTS-01-55','AA857DA2901FA48E-uuuuu-01-25','InChI=1S/C8H12BrN/c9-5-7-2-1-3-8(4-7)6-10/h7-8H,1-5H2','InChIKey=VDLVKZNINMRGFK-UHFFFAOYSA-N','N#CC1CCCC(CBr)C1','1'),
	(45383,0,0,'1462-05-1','Consistent with Molecular Formula','C8H16O',128.2138,NULL,'44225BFD18E87274-FICuS-01-4E','44225BFD18E87274-FICTS-01-2D','44225BFD18E87274-uuuuu-01-FD','InChI=1S/C8H16O/c1-7(2)8(9)5-3-4-6-8/h7,9H,3-6H2,1-2H3','InChIKey=PVHCTQIRJHNLMY-UHFFFAOYSA-N','CC(C)C1(O)CCCC1',NULL),
	(45384,0,0,'699-02-5','Consistent with Molecular Formula','C9H12O',136.1932,'2-p-Tolylethanol\n4-Methylbenzeneethanol\n4-Methylphenethyl alcohol\np-Methylphenethyl alcohol\n2-(4-Methylphenyl)ethanol\n2-(p-Methylphenyl)ethanol\np-Methylphenylethyl alcohol\nBenzeneethanol, 4-methyl-\nPhenethyl alcohol, p-methyl-','1FED4C6DB2CF6B07-FICuS-01-94','1FED4C6DB2CF6B07-FICTS-01-73','1FED4C6DB2CF6B07-uuuuu-01-43','InChI=1S/C9H12O/c1-8-2-4-9(5-3-8)6-7-10/h2-5,10H,6-7H2,1H3','InChIKey=DAVFJRVIVZOKKS-UHFFFAOYSA-N','Cc1ccc(CCO)cc1',NULL),
	(45385,0,0,'10421-56-4','Consistent with Molecular Formula','C9H14S',154.2696,NULL,'23620D545B8A63A1-FICuS-01-3C','23620D545B8A63A1-FICTS-01-1B','23620D545B8A63A1-uuuuu-01-EB','InChI=1S/C9H14S/c1-4-9(2,3)8-6-5-7-10-8/h5-7H,4H2,1-3H3','InChIKey=IISLAZKHNIRSPK-UHFFFAOYSA-N','CCC(C)(C)c1cccs1',NULL),
	(45386,0,0,'7399-49-7','Consistent with Molecular Formula','C10H12',132.2048,'o-Isopropenyltoluene\no,.alpha.-Dimethylstyrene\n1-Methyl-2-isopropenylbenzene\no-Methyl-.alpha.-methylstyrene\nBenzene, 1-methyl-2-(1-methylethenyl)-\nStyrene, o,.alpha.-dimethyl-','28E2006B081F8E8C-FICuS-01-57','28E2006B081F8E8C-FICTS-01-36','28E2006B081F8E8C-uuuuu-01-06','InChI=1S/C10H12/c1-8(2)10-7-5-4-6-9(10)3/h4-7H,1H2,2-3H3','InChIKey=OGMSGZZPTQNTIK-UHFFFAOYSA-N','C=C(C)c1ccccc1C',NULL),
	(45387,0,0,'7572-79-4','Consistent with Molecular Formula','C10H14O',150.22,NULL,'0AE2C484E6FC895E-FICuS-01-81','0AE2C484E6FC895E-FICTS-01-60','0AE2C484E6FC895E-uuuuu-01-30','InChI=1S/C10H14O/c1-8-6-4-5-7-9(8)10(2,3)11/h4-7,11H,1-3H3','InChIKey=UZRCLVBKYONQEI-UHFFFAOYSA-N','Cc1ccccc1C(C)(C)O',NULL),
	(45388,0,0,'7399-50-0','Consistent with Molecular Formula','C10H15N',149.2352,'3-(2-Pyridyl)pentane\n2-(3-Pentyl)pyridine\n2-(1-Ethylpropyl)pyridine\nPyridine, 2-(1-ethylpropyl)-\nPyridine, 2-(1-ethylpropyl)-','6C779984930896C4-FICuS-01-46','6C779984930896C4-FICTS-01-25','6C779984930896C4-uuuuu-01-F5','InChI=1S/C10H15N/c1-3-9(4-2)10-7-5-6-8-11-10/h5-9H,3-4H2,1-2H3','InChIKey=FTYAXYWEDPWJCJ-UHFFFAOYSA-N','CCC(CC)c1ccccn1',NULL),
	(45389,1,0,'7399-51-1','Consistent with Molecular Formula','C11H14Br2',306.0396,NULL,'4BA7D3CF6C70DD8B-FICuS-01-97','4BA7D3CF6C70DD8B-FICTS-01-76','4BA7D3CF6C70DD8B-uuuuu-01-46','InChI=1S/C11H14Br2/c1-9(11(7-12)8-13)10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3','InChIKey=DPXMRLRBICVLDK-UHFFFAOYSA-N','CC(c1ccccc1)C(CBr)CBr','1'),
	(45390,0,0,'1197-97-3','Consistent with Molecular Formula','C11H15Br',227.1435,NULL,'8CF4F43BAE9A9583-FICuS-01-84','8CF4F43BAE9A9583-FICTS-01-63','8CF4F43BAE9A9583-uuuuu-01-33','InChI=1S/C11H15Br/c1-11(2,8-9-12)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=HYBMCTHMOSBLGN-UHFFFAOYSA-N','CC(C)(CCBr)c1ccccc1',NULL),
	(45391,0,0,'7399-52-2','Consistent with Molecular Formula','C12H14',158.2426,NULL,'A9423C86E6A03290-FICuS-01-45','A9423C86E6A03290-FICTS-01-24','A9423C86E6A03290-uuuuu-01-F4','InChI=1S/C12H14/c1-3-4-8-11(2)12-9-6-5-7-10-12/h3,5-7,9-10H,1-2,4,8H2','InChIKey=RXHRTEWULBWTBT-UHFFFAOYSA-N','C=CCCC(=C)c1ccccc1',NULL),
	(45392,0,0,'7403-42-1','Consistent with Molecular Formula','C12H16O',176.2578,'4-Phenyl-4-methylpentan-2-one\nMethyl 2-methyl-2-phenylpropyl ketone\n2-Pentanone, 4-methyl-4-phenyl-\n2-Pentanone, 4-methyl-4-phenyl-','ACF1E8C519C9B23F-FICuS-01-8A','ACF1E8C519C9B23F-FICTS-01-69','ACF1E8C519C9B23F-uuuuu-01-39','InChI=1S/C12H16O/c1-10(13)9-12(2,3)11-7-5-4-6-8-11/h4-8H,9H2,1-3H3','InChIKey=PFDVPCSDZXZDMF-UHFFFAOYSA-N','CC(=O)CC(C)(C)c1ccccc1',NULL),
	(45393,0,0,'7399-53-3','Consistent with Molecular Formula','C12H19N',177.2888,NULL,'0AF664C4F1BF8D28-FICuS-01-7A','0AF664C4F1BF8D28-FICTS-01-59','0AF664C4F1BF8D28-uuuuu-01-29','InChI=1S/C12H19N/c1-9(2)12(10(3)4)11-7-5-6-8-13-11/h5-10,12H,1-4H3','InChIKey=CUOPCXZBYNRXFR-UHFFFAOYSA-N','CC(C)C(c1ccccn1)C(C)C',NULL),
	(45394,0,0,'828-45-5','Consistent with Molecular Formula','C13H18',174.2852,'Benzene, (1-methylcyclohexyl)-\nBenzene, (1-methylcyclohexyl)-','46E38F267CEC1D2C-FICuS-01-7B','46E38F267CEC1D2C-FICTS-01-5A','46E38F267CEC1D2C-uuuuu-01-2A','InChI=1S/C13H18/c1-13(10-6-3-7-11-13)12-8-4-2-5-9-12/h2,4-5,8-9H,3,6-7,10-11H2,1H3','InChIKey=RATMDIXKNCIQOD-UHFFFAOYSA-N','CC1(c2ccccc2)CCCCC1',NULL),
	(45395,0,0,'1081-75-0','Consistent with Molecular Formula','C15H16',196.2914,'1,3-Diphenylpropane\nBenzene, 1,1\'-(1,3-propanediyl)bis-\nPropane, 1,3-diphenyl-','F7CB2887B046BEDF-FICuS-01-8F','F7CB2887B046BEDF-FICTS-01-6E','F7CB2887B046BEDF-uuuuu-01-3E','InChI=1S/C15H16/c1-3-8-14(9-4-1)12-7-13-15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=VEAFKIYNHVBNIP-UHFFFAOYSA-N','c1ccc(CCCc2ccccc2)cc1',NULL),
	(45396,0,0,'4501-40-0','Consistent with Molecular Formula','C15H22',202.3388,NULL,'37F7F2067A09712F-FICuS-01-4D','37F7F2067A09712F-FICTS-01-2C','37F7F2067A09712F-uuuuu-01-FC','InChI=1S/C15H22/c1-12(2)14-10-6-7-11-15(14)13-8-4-3-5-9-13/h6-7,10-13H,3-5,8-9H2,1-2H3','InChIKey=UOLAMFQXDMTVDS-UHFFFAOYSA-N','CC(C)c1ccccc1C1CCCCC1',NULL),
	(45397,0,0,'7399-56-6','Consistent with Molecular Formula','C15H22',202.3388,NULL,'14CEA350709C03F1-FICuS-01-4A','14CEA350709C03F1-FICTS-01-29','14CEA350709C03F1-uuuuu-01-F9','InChI=1S/C15H22/c1-3-15(11-5-4-6-12-15)14-9-7-13(2)8-10-14/h7-10H,3-6,11-12H2,1-2H3','InChIKey=ROQUQLHYQUFQSL-UHFFFAOYSA-N','CCC1(c2ccc(C)cc2)CCCCC1',NULL),
	(45398,0,0,'1520-39-4','Consistent with Molecular Formula','C16H18',210.3182,NULL,'E1799B728B59F1EA-FICuS-01-76','E1799B728B59F1EA-FICTS-01-55','E1799B728B59F1EA-uuuuu-01-25','InChI=1S/C16H18/c1-14-8-5-6-12-16(14)13-7-11-15-9-3-2-4-10-15/h2-6,8-10,12H,7,11,13H2,1H3','InChIKey=OFHBOPNRVWHESR-UHFFFAOYSA-N','Cc1ccccc1CCCc1ccccc1',NULL),
	(45399,1,0,'7399-62-4','Consistent with Molecular Formula','C16H20N2',240.3474,NULL,'8908EDDFAABFB93D-FICuS-01-AF','8908EDDFAABFB93D-FICTS-01-8E','8908EDDFAABFB93D-uuuuu-01-5E','InChI=1S/C16H20N2/c1-2-15(16-8-12-18-13-9-16)5-3-4-14-6-10-17-11-7-14/h6-13,15H,2-5H2,1H3','InChIKey=QRDFPOVBSQVVLU-UHFFFAOYSA-N','CCC(CCCc1ccncc1)c1ccncc1','1'),
	(45400,2,0,'1145-23-9','Consistent with Molecular Formula','C17H20',224.345,NULL,'95297ACA11433340-FICuS-01-2F','95297ACA11433340-FICTS-01-0E','95297ACA11433340-uuuuu-01-DE','InChI=1S/C17H20/c1-14(16-9-5-3-6-10-16)13-15(2)17-11-7-4-8-12-17/h3-12,14-15H,13H2,1-2H3','InChIKey=HAOVWJDLQGPYLW-UHFFFAOYSA-N','CC(CC(C)c1ccccc1)c1ccccc1','1'),
	(45401,0,0,'1520-43-0','Consistent with Molecular Formula','C17H20',224.345,NULL,'86D8CF3CA689D35F-FICuS-01-8A','86D8CF3CA689D35F-FICTS-01-69','86D8CF3CA689D35F-uuuuu-01-39','InChI=1S/C17H20/c1-17(2,16-11-7-4-8-12-16)14-13-15-9-5-3-6-10-15/h3-12H,13-14H2,1-2H3','InChIKey=RINORDAAAOQWBA-UHFFFAOYSA-N','CC(C)(CCc1ccccc1)c1ccccc1',NULL),
	(45402,1,0,NULL,'Consistent with Molecular Formula','C18H22',238.3718,NULL,'90E3500CFB4BDB47-FICuS-01-6F','90E3500CFB4BDB47-FICTS-01-4E','90E3500CFB4BDB47-uuuuu-01-1E','InChI=1S/C18H22/c1-14-4-9-17(10-5-14)11-8-16(3)18-12-6-15(2)7-13-18/h4-7,9-10,12-13,16H,8,11H2,1-3H3','InChIKey=UIJQNSFKBMRDKM-UHFFFAOYSA-N','Cc1ccc(CCC(C)c2ccc(C)cc2)cc1','1'),
	(45403,2,0,'3548-85-4','Consistent with Molecular Formula','C18H22',238.3718,'2,5-Diphenylhexane\nBenzene, 1,1\'-(1,4-dimethyl-1,4-butanediyl)bis-\nHexane, 2,5-diphenyl-','CCE5F6C476E9D334-FICuS-01-83','CCE5F6C476E9D334-FICTS-01-62','CCE5F6C476E9D334-uuuuu-01-32','InChI=1S/C18H22/c1-15(17-9-5-3-6-10-17)13-14-16(2)18-11-7-4-8-12-18/h3-12,15-16H,13-14H2,1-2H3','InChIKey=SFGSCWQCLSTTPQ-UHFFFAOYSA-N','CC(CCC(C)c1ccccc1)c1ccccc1','1'),
	(45404,1,0,'7399-63-5','Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'524D3E9A827A0863-FICuS-01-4B','524D3E9A827A0863-FICTS-01-2A','524D3E9A827A0863-uuuuu-01-FA','InChI=1S/C19H20O2/c1-18(2)12-19(3,14-7-5-4-6-8-14)16-11-13(17(20)21)9-10-15(16)18/h4-11H,12H2,1-3H3,(H,20,21)','InChIKey=PHXRHBNSMOSTPA-UHFFFAOYSA-N','CC1(C)CC(C)(c2ccccc2)c2cc(C(=O)O)ccc21','1'),
	(45405,0,0,'19120-39-9','Consistent with Molecular Formula','C21H20',272.389,'1,1,3-Triphenylpropane\nBenzene, 1,1\',1\'\'-(1-propanyl-3-ylidene)tris-\nPropane, 1,1,3-triphenyl-','FCD638261E315170-FICuS-01-44','FCD638261E315170-FICTS-01-23','FCD638261E315170-uuuuu-01-F3','InChI=1S/C21H20/c1-4-10-18(11-5-1)16-17-21(19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,21H,16-17H2','InChIKey=NNUULSMRBTWJKR-UHFFFAOYSA-N','c1ccc(CCC(c2ccccc2)c2ccccc2)cc1',NULL),
	(45406,0,0,'1520-41-8','Consistent with Molecular Formula','C23H24',300.4426,NULL,'19B8010D1B3DCEF7-FICuS-01-6F','19B8010D1B3DCEF7-FICTS-01-4E','19B8010D1B3DCEF7-uuuuu-01-1E','InChI=1S/C23H24/c1-4-10-20(11-5-1)16-18-23(22-14-8-3-9-15-22)19-17-21-12-6-2-7-13-21/h1-15,23H,16-19H2','InChIKey=YYLMGEBQHHVBAN-UHFFFAOYSA-N','c1ccc(CCC(CCc2ccccc2)c2ccccc2)cc1',NULL),
	(45407,1,0,'7399-64-6','Consistent with Molecular Formula','C25H28',328.4962,NULL,'338CA8F48C19B4A2-FICuS-01-69','338CA8F48C19B4A2-FICTS-01-48','338CA8F48C19B4A2-uuuuu-01-18','InChI=1S/C25H28/c1-25(2,24-16-10-5-11-17-24)20-23(22-14-8-4-9-15-22)19-18-21-12-6-3-7-13-21/h3-17,23H,18-20H2,1-2H3','InChIKey=TZYRDPBHTDYVNC-UHFFFAOYSA-N','CC(C)(CC(CCc1ccccc1)c1ccccc1)c1ccccc1','1'),
	(45408,2,0,'564-94-3','Consistent with Molecular Formula','C10H14O',150.22,'Myrtenal\nBicyclo[3.1.1]hept-2-ene-2-carboxaldehyde, 6,6-dimethyl-\n2-Norpinene-2-carboxaldehyde, 6,6-dimethyl-','0AD0799417B4E289-FICuS-01-4F','0AD0799417B4E289-FICTS-01-2E','0AD0799417B4E289-uuuuu-01-FE','InChI=1S/C10H14O/c1-10(2)8-4-3-7(6-11)9(10)5-8/h3,6,8-9H,4-5H2,1-2H3','InChIKey=KMRMUZKLFIEVAO-UHFFFAOYSA-N','CC1(C)C2CC=C(C=O)C1C2','1'),
	(45409,3,0,NULL,'Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'5431FD6AEE1DF27F-FICuS-01-89','5431FD6AEE1DF27F-FICTS-01-68','5431FD6AEE1DF27F-uuuuu-01-38','InChI=1S/C10H20O2/c1-8-3-5-10(12,6-4-8)9(2)7-11/h8-9,11-12H,3-7H2,1-2H3','InChIKey=QVALTGJTOSETKY-UHFFFAOYSA-N','CC1CCC(O)(C(C)CO)CC1','1'),
	(45410,0,0,'1130-24-1','Consistent with Molecular Formula','C13H24',180.3326,NULL,'434AEF122D2985F9-FICuS-01-5E','434AEF122D2985F9-FICTS-01-3D','434AEF122D2985F9-uuuuu-01-0D','InChI=1S/C13H24/c1-13(10-6-3-7-11-13)12-8-4-2-5-9-12/h12H,2-11H2,1H3','InChIKey=JDPKPKXGTRIIHI-UHFFFAOYSA-N','CC1(C2CCCCC2)CCCCC1',NULL),
	(45411,0,1,'6258-73-7','Consistent with Molecular Formula','C18H20',236.356,'2-Pentene, 4-methyl-2,4-diphenyl-\nBenzene, 1,1\'-(1,3,3-trimethyl-1-propene-1,3-diyl)bis-','9574E50A776CEAAC-FICuS-01-7C','9574E50A776CEAAC-FICTS-01-5B','9574E50A776CEAAC-uuuuu-01-2B','InChI=1S/C18H20/c1-15(16-10-6-4-7-11-16)14-18(2,3)17-12-8-5-9-13-17/h4-14H,1-3H3','InChIKey=VOOVDZMAQQVAEW-UHFFFAOYSA-N','C/C(=C\\C(C)(C)c1ccccc1)c1ccccc1','1'),
	(45412,2,0,'32863-61-9','Consistent with Molecular Formula','C9H14',122.2096,'Apopinen\nApopinene\n6,6-Dimethylnorpin-2-ene\n6,6-Dimethylbicyclo[3.1.1]-2-heptene\nBicyclo[3.1.1]hept-2-ene, 6,6-dimethyl-\n2-Norpinene, 6,6-dimethyl-','ADA9E8349F9982C4-FICuS-01-7C','ADA9E8349F9982C4-FICTS-01-5B','ADA9E8349F9982C4-uuuuu-01-2B','InChI=1S/C9H14/c1-9(2)7-4-3-5-8(9)6-7/h3-4,7-8H,5-6H2,1-2H3','InChIKey=SUEFRHDDZDWKFN-UHFFFAOYSA-N','CC1(C)C2C=CCC1C2','1'),
	(45413,0,0,'6851-99-6','Consistent with Molecular Formula','C8H6BrNO3',244.0443,'2-BROMO-2\'-NITROACETOPHENONE\n2-BROMO-2\'-NITROACETOPHENONE','8360654820F6B915-FICuS-01-2E','8360654820F6B915-FICTS-01-0D','8360654820F6B915-uuuuu-01-DD','InChI=1S/C8H6BrNO3/c9-5-8(11)6-3-1-2-4-7(6)10(12)13/h1-4H,5H2','InChIKey=SGXUUCSRVVSMGK-UHFFFAOYSA-N','O=C(CBr)c1ccccc1[N+](=O)[O-]',NULL),
	(45414,2,0,'7399-66-8','Inconsistent with Molecular Formula - Could not find formula fragment for C8H14N3O2+ in C8H13N3O2','C8H14N3O2',184.2175,NULL,'3ACFC74EF8221441-FICuS-01-63','3ACFC74EF8221441-FICTS-01-42','3ACFC74EF8221441-uuuuu-01-12','InChI=1S/C8H13N3O2/c1-6-4-2-3-5-7(6)11-9-8(12)13-10-11/h6-7H,2-5H2,1H3/p+1','InChIKey=LJZWYGDVUXDZNP-UHFFFAOYSA-O','CC1CCCCC1[n+]1nc(=O)o[nH]1','1'),
	(45415,0,0,'7399-67-9','Consistent with Molecular Formula','C9H7BrO3',243.0565,NULL,'081577FFB30F07B5-FICuS-01-58','081577FFB30F07B5-FICTS-01-37','081577FFB30F07B5-uuuuu-01-07','InChI=1S/C9H7BrO3/c10-5-8(11)6-3-1-2-4-7(6)9(12)13/h1-4H,5H2,(H,12,13)','InChIKey=ZUXBPGMQEGEWHI-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)CBr',NULL),
	(45416,0,0,'7399-68-0','Consistent with Molecular Formula','C9H8ClNO',181.6213,NULL,'BA6615E43F2A4806-FICuS-01-53','BA6615E43F2A4806-FICTS-01-32','BA6615E43F2A4806-uuuuu-01-02','InChI=1S/C9H8ClNO/c10-8-3-1-7(2-4-8)9-11-5-6-12-9/h1-4H,5-6H2','InChIKey=RJDGOJYDQPRINZ-UHFFFAOYSA-N','Clc1ccc(C2=NCCO2)cc1',NULL),
	(45417,0,0,'7465-63-6','Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'8ADF18EB5710C20D-FICuS-01-70','8ADF18EB5710C20D-FICTS-01-4F','8ADF18EB5710C20D-uuuuu-01-1F','InChI=1S/C9H8N2O3/c12-11(13)8-3-1-7(2-4-8)9-10-5-6-14-9/h1-4H,5-6H2','InChIKey=MPQNFLWWBYWJGE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=NCCO2)cc1',NULL),
	(45418,0,0,'7460-54-0','Consistent with Molecular Formula','C15H12N4O8',376.2818,NULL,'480ABF5EBBC42104-FICuS-01-68','480ABF5EBBC42104-FICTS-01-47','85972044791232A1-uuuuu-01-C7','InChI=1S/C9H9NO.C6H3N3O7/c1-2-4-8(5-3-1)9-10-6-7-11-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-5H,6-7H2;1-2,10H','InChIKey=SUHLRSHIZXBABG-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc(C2=NCCO2)cc1',NULL),
	(45419,0,0,'7399-69-1','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'4C33FC4FA67E25D7-FICuS-01-7C','4C33FC4FA67E25D7-FICTS-01-5B','4C33FC4FA67E25D7-uuuuu-01-2B','InChI=1S/C9H10N2O4/c12-5-4-10-9(13)7-2-1-3-8(6-7)11(14)15/h1-3,6,12H,4-5H2,(H,10,13)','InChIKey=OXWSGQUZWFJATM-UHFFFAOYSA-N','O=C(NCCO)c1cccc([N+](=O)[O-])c1',NULL),
	(45420,0,0,'7460-55-1','Consistent with Molecular Formula','C10H9BrO3',257.0833,NULL,'4221CC4A531FFA4D-FICuS-01-69','4221CC4A531FFA4D-FICTS-01-48','4221CC4A531FFA4D-uuuuu-01-18','InChI=1S/C10H9BrO3/c1-14-10(13)8-5-3-2-4-7(8)9(12)6-11/h2-5H,6H2,1H3','InChIKey=YMYJFFPVXIIPGU-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=O)CBr',NULL),
	(45421,0,0,'7399-72-6','Consistent with Molecular Formula','C12H12ClNO3',253.6847,NULL,'6F3D7CDF731774F5-FICuS-01-76','6F3D7CDF731774F5-FICTS-01-55','6FC1DB3A4C9AADBB-uuuuu-01-5A','InChI=1S/C12H11NO3.ClH/c1-16-12(15)9-6-7-4-2-3-5-8(7)10(13)11(9)14;/h2-6,14H,13H2,1H3;1H','InChIKey=BMXRHFXTEDHPJU-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2c(N)c1O.Cl',NULL),
	(45422,0,0,'5585-14-8','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'2C058CF7899DB9A3-FICuS-01-76','2C058CF7899DB9A3-FICTS-01-55','2C058CF7899DB9A3-uuuuu-01-25','InChI=1S/C14H10N2O2/c17-16-14(12-9-5-2-6-10-12)13(15-18-16)11-7-3-1-4-8-11/h1-10H','InChIKey=KDARYXSKPCAXJL-UHFFFAOYSA-N','[O-][n+]1onc(-c2ccccc2)c1-c1ccccc1',NULL),
	(45423,0,2,'572-45-2','Consistent with Molecular Formula','C14H12N2O2',240.261,'Ethanedione, diphenyl-, dioxime, (Z,Z)-','1F3683C5D8018556-FICuS-01-3F','E80A675CABE8992D-FICTS-01-61','1F3683C5D8018556-uuuuu-01-EE','InChI=1S/C14H12N2O2/c17-15-13(11-7-3-1-4-8-11)14(16-18)12-9-5-2-6-10-12/h1-10,17-18H/b15-13-,16-14-','InChIKey=JJZONEUCDUQVGR-VMNXYWKNSA-N','O/N=C(C(=N/O)\\c1ccccc1)/c1ccccc1','1'),
	(45424,1,0,'7399-73-7','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'F708BDB174D56DC4-FICuS-01-7A','F708BDB174D56DC4-FICTS-01-59','F708BDB174D56DC4-uuuuu-01-29','InChI=1S/C16H14N2O/c19-16(13-9-5-2-6-10-13)15-14(11-17-18-15)12-7-3-1-4-8-12/h1-10,14,17H,11H2','InChIKey=WXQODNVDAFYTSK-UHFFFAOYSA-N','O=C(C1=NNCC1c1ccccc1)c1ccccc1','1'),
	(45425,0,0,'33138-04-4','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'D0BF6EF0BC64B96F-FICuS-01-9A','D0BF6EF0BC64B96F-FICTS-01-79','D0BF6EF0BC64B96F-uuuuu-01-49','InChI=1S/C11H12N2O2/c1-7-2-3-8-9(6-7)13-10(12-8)4-5-11(14)15/h2-3,6H,4-5H2,1H3,(H,12,13)(H,14,15)','InChIKey=YYJSUIBVPUFHLD-UHFFFAOYSA-N','Cc1ccc2[nH]c(CCC(=O)O)nc2c1',NULL),
	(45426,0,0,'7698-00-2','Consistent with Molecular Formula','C10H10N2O2',190.2012,'5,8-Quinoxalinediol, 2,3-dimethyl-','FC66ED21FDEC3E58-FICuS-01-9F','FC66ED21FDEC3E58-FICTS-01-7E','FC66ED21FDEC3E58-uuuuu-01-4E','InChI=1S/C10H10N2O2/c1-5-6(2)12-10-8(14)4-3-7(13)9(10)11-5/h3-4,13-14H,1-2H3','InChIKey=UJIOCLRDIBEIJG-UHFFFAOYSA-N','Cc1nc2c(O)ccc(O)c2nc1C',NULL),
	(45427,1,0,NULL,'Consistent with Molecular Formula','C20H23N3O4',369.4194,'Hydantoin, DL-5-[p-[bis(2-hydroxyethyl)amino]benzyl]-5-phenyl-','A160F5A0258E72E0-FICuS-01-4D','A160F5A0258E72E0-FICTS-01-2C','A160F5A0258E72E0-uuuuu-01-FC','InChI=1S/C20H23N3O4/c24-12-10-23(11-13-25)17-8-6-15(7-9-17)14-20(16-4-2-1-3-5-16)18(26)21-19(27)22-20/h1-9,24-25H,10-14H2,(H2,21,22,26,27)','InChIKey=NONYFTYHNZJDQV-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccc(N(CCO)CCO)cc2)(c2ccccc2)N1','1'),
	(45428,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'3F4DCA9EA9FE09C6-FICuS-01-A1','3F4DCA9EA9FE09C6-FICTS-01-80','3F4DCA9EA9FE09C6-uuuuu-01-50','InChI=1S/C10H10N2O3/c1-10(8(14)11-9(15)12-10)6-4-2-3-5-7(6)13/h2-5,13H,1H3,(H2,11,12,14,15)','InChIKey=FMDGIPFQYDFAQT-UHFFFAOYSA-N','CC1(c2ccccc2O)NC(=O)NC1=O','1'),
	(45429,1,0,'7399-35-1','Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'36CA8A3D54F7D2DC-FICuS-01-87','36CA8A3D54F7D2DC-FICTS-01-66','36CA8A3D54F7D2DC-uuuuu-01-36','InChI=1S/C9H10ClNO2/c1-9(11,8(12)13)6-3-2-4-7(10)5-6/h2-5H,11H2,1H3,(H,12,13)','InChIKey=IPGVRQPFJILBHA-UHFFFAOYSA-N','CC(N)(C(=O)O)c1cccc(Cl)c1','1'),
	(45430,1,0,'7399-36-2','Consistent with Molecular Formula','C9H10BrNO2',244.0875,NULL,'BCAE42524FC149B3-FICuS-01-6F','BCAE42524FC149B3-FICTS-01-4E','BCAE42524FC149B3-uuuuu-01-1E','InChI=1S/C9H10BrNO2/c1-9(11,8(12)13)6-3-2-4-7(10)5-6/h2-5H,11H2,1H3,(H,12,13)','InChIKey=VLAAMUVAJIERNC-UHFFFAOYSA-N','CC(N)(C(=O)O)c1cccc(Br)c1','1'),
	(45431,2,0,'7399-37-3','Consistent with Molecular Formula','C7H11NO4',173.1682,NULL,'5D3832A7041D6F37-FICuS-01-47','5D3832A7041D6F37-FICTS-01-26','5D3832A7041D6F37-uuuuu-01-F6','InChI=1S/C7H11NO4/c8-7(6(11)12)3-1-2-4(7)5(9)10/h4H,1-3,8H2,(H,9,10)(H,11,12)','InChIKey=ICCJHMNYUMDWSP-UHFFFAOYSA-N','NC1(C(=O)O)CCCC1C(=O)O','1'),
	(45432,1,0,'7399-38-4','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'A917F1BD100193B4-FICuS-01-4A','A917F1BD100193B4-FICTS-01-29','A917F1BD100193B4-uuuuu-01-F9','InChI=1S/C12H17NO2/c1-9(2)8-12(13,11(14)15)10-6-4-3-5-7-10/h3-7,9H,8,13H2,1-2H3,(H,14,15)','InChIKey=MKHYJHOWNHXJAH-UHFFFAOYSA-N','CC(C)CC(N)(C(=O)O)c1ccccc1','1'),
	(45433,1,0,NULL,'Consistent with Molecular Formula','C23H34N2O5',418.532,NULL,'0F200260BCDECD9B-FICuS-01-77','0F200260BCDECD9B-FICTS-01-56','0F200260BCDECD9B-uuuuu-01-26','InChI=1S/C23H34N2O5/c1-5-29-20(27)22(4,15-17(2)3)24-19(26)23(13-9-10-14-23)25-21(28)30-16-18-11-7-6-8-12-18/h6-8,11-12,17H,5,9-10,13-16H2,1-4H3,(H,24,26)(H,25,28)','InChIKey=FRMUMBCSOXXHCU-UHFFFAOYSA-N','CCOC(=O)C(C)(CC(C)C)NC(=O)C1(NC(=O)OCc2ccccc2)CCCC1','1'),
	(45434,0,0,'7399-39-5','Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'E2E588CCF83BFFC8-FICuS-01-A8','E2E588CCF83BFFC8-FICTS-01-87','E2E588CCF83BFFC8-uuuuu-01-57','InChI=1S/C18H16N2/c1-13-11-12-14(2)19(13)20-17-9-5-3-7-15(17)16-8-4-6-10-18(16)20/h3-12H,1-2H3','InChIKey=NRZBWBPKGMXQIY-UHFFFAOYSA-N','Cc1ccc(C)n1-n1c2ccccc2c2ccccc21',NULL),
	(45435,0,0,'7400-37-5','Consistent with Molecular Formula','C19H20N2',276.3804,NULL,'76B51F5193FE3073-FICuS-01-4C','76B51F5193FE3073-FICTS-01-2B','76B51F5193FE3073-uuuuu-01-FB','InChI=1S/C19H20N2/c1-16-13-14-17(2)21(16)20(19-11-7-4-8-12-19)15-18-9-5-3-6-10-18/h3-14H,15H2,1-2H3','InChIKey=YJFPWGJLHYVBSM-UHFFFAOYSA-N','Cc1ccc(C)n1N(Cc1ccccc1)c1ccccc1',NULL),
	(45436,0,0,'7400-38-6','Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'04F1D2B08BE85631-FICuS-01-50','04F1D2B08BE85631-FICTS-01-2F','04F1D2B08BE85631-uuuuu-01-FF','InChI=1S/C13H16N2/c1-11-9-10-12(2)15(11)14(3)13-7-5-4-6-8-13/h4-10H,1-3H3','InChIKey=PBOJLGVNURHILG-UHFFFAOYSA-N','Cc1ccc(C)n1N(C)c1ccccc1',NULL),
	(45437,0,0,'7399-40-8','Consistent with Molecular Formula','C13H21N3',219.329,NULL,'C7CED698D50AB0EF-FICuS-01-9B','8F87F10EE7A50587-FICTS-01-45','C7CED698D50AB0EF-uuuuu-01-4A','InChI=1S/C13H21N3/c1-3-16(4-2)11-10-15-13(14)12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3,(H2,14,15)','InChIKey=PJOQKQZFNJNIND-UHFFFAOYSA-N','CCN(CC)CCNC(=N)c1ccccc1',NULL),
	(45438,0,0,'6951-78-6','Consistent with Molecular Formula','C14H23N3',233.3558,NULL,'C7647FC1ED433EED-FICuS-01-8D','C7647FC1ED433EED-FICTS-01-6C','C7647FC1ED433EED-uuuuu-01-3C','InChI=1S/C14H23N3/c1-4-17(5-2)11-10-16-14(15)13-9-7-6-8-12(13)3/h6-9H,4-5,10-11H2,1-3H3,(H2,15,16)','InChIKey=RAYACBJSIZBXEK-UHFFFAOYSA-N','CCN(CC)CCNC(=N)c1ccccc1C',NULL),
	(45439,0,0,'7460-44-8','Consistent with Molecular Formula','C14H23N3',233.3558,NULL,'C1CADD3E9B717C50-FICuS-01-81','C1CADD3E9B717C50-FICTS-01-60','C1CADD3E9B717C50-uuuuu-01-30','InChI=1S/C14H23N3/c1-3-17(4-2)12-8-11-16-14(15)13-9-6-5-7-10-13/h5-7,9-10H,3-4,8,11-12H2,1-2H3,(H2,15,16)','InChIKey=HAPKIJVUALNDJR-UHFFFAOYSA-N','CCN(CC)CCCNC(=N)c1ccccc1',NULL),
	(45440,0,0,NULL,'Consistent with Molecular Formula','C12H19N3',205.3022,NULL,'33CD57589388F524-FICuS-01-4A','280B77271E64B596-FICTS-01-1F','33CD57589388F524-uuuuu-01-F9','InChI=1S/C12H19N3/c1-15(2)10-6-9-14-12(13)11-7-4-3-5-8-11/h3-5,7-8H,6,9-10H2,1-2H3,(H2,13,14)','InChIKey=ZAKJYPOIEARPSG-UHFFFAOYSA-N','CN(C)CCCNC(=N)c1ccccc1',NULL),
	(45441,0,0,'7399-41-9','Consistent with Molecular Formula','C16H26INO2',391.2914,NULL,'DD18F323D854A35A-FICuS-01-65','DD18F323D854A35A-FICTS-01-44','E5C9F28ED53CCF02-uuuuu-01-3B','InChI=1S/C16H26NO2.HI/c1-5-17(6-2,7-3)12-13-19-16(18)15-11-9-8-10-14(15)4;/h8-11H,5-7,12-13H2,1-4H3;1H/q+1;/p-1','InChIKey=FMBKRPUVVVVZSF-UHFFFAOYSA-M','CC[N+](CC)(CC)CCOC(=O)c1ccccc1C.[I-]',NULL),
	(45442,0,0,'7460-45-9','Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'C68A311D2FF34314-FICuS-01-4F','C68A311D2FF34314-FICTS-01-2E','C68A311D2FF34314-uuuuu-01-FE','InChI=1S/C11H14ClNO2/c1-3-13-11(14)7-15-10-5-4-9(12)6-8(10)2/h4-6H,3,7H2,1-2H3,(H,13,14)','InChIKey=NECQTDIQDOSFOG-UHFFFAOYSA-N','CCNC(=O)COc1ccc(Cl)cc1C',NULL),
	(45443,0,0,'7399-57-7','Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'DBBBD6DC08BFB317-FICuS-01-9F','DBBBD6DC08BFB317-FICTS-01-7E','DBBBD6DC08BFB317-uuuuu-01-4E','InChI=1S/C9H10ClNO2/c1-6-4-7(10)2-3-8(6)13-5-9(11)12/h2-4H,5H2,1H3,(H2,11,12)','InChIKey=GHAWJVBLTIWITR-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(N)=O',NULL),
	(45444,0,0,'7399-58-8','Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'B85674AFE6DDB1F2-FICuS-01-8C','B85674AFE6DDB1F2-FICTS-01-6B','B85674AFE6DDB1F2-uuuuu-01-3B','InChI=1S/C11H14ClNO2/c1-7(2)9-5-8(12)3-4-10(9)15-6-11(13)14/h3-5,7H,6H2,1-2H3,(H2,13,14)','InChIKey=RZBJKSGNEHSBQW-UHFFFAOYSA-N','CC(C)c1cc(Cl)ccc1OCC(N)=O',NULL),
	(45445,0,0,'7399-59-9','Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'8AB4C51E49D61BC9-FICuS-01-7A','8AB4C51E49D61BC9-FICTS-01-59','8AB4C51E49D61BC9-uuuuu-01-29','InChI=1S/C9H10ClNO2/c1-6-4-7(2-3-8(6)10)13-5-9(11)12/h2-4H,5H2,1H3,(H2,11,12)','InChIKey=BBLHCVJULSMTHA-UHFFFAOYSA-N','Cc1cc(OCC(N)=O)ccc1Cl',NULL),
	(45446,0,0,'3137-55-1','Consistent with Molecular Formula','C4H5N5O3',171.1152,NULL,'E1C312C10DB7621F-FICuS-01-56','289041D6765D5743-FICTS-01-11','E1C312C10DB7621F-uuuuu-01-05','InChI=1S/C4H5N5O3/c5-8-3-2(9(11)12)4(10)7-1-6-3/h1H,5H2,(H2,6,7,8,10)','InChIKey=JMHQXDHUSORWFI-UHFFFAOYSA-N','NNc1[nH]cnc(=O)c1[N+](=O)[O-]',NULL),
	(45447,0,0,'672-48-0','Consistent with Molecular Formula','C5H3F3N2S2',212.2073,NULL,'74387B58EAD784A0-FICuS-01-61','779350EFB0370497-FICTS-01-20','74387B58EAD784A0-uuuuu-01-10','InChI=1S/C5H3F3N2S2/c6-5(7,8)4-9-2(11)1-3(12)10-4/h1H,(H2,9,10,11,12)','InChIKey=IFUZIPNSKJEEMD-UHFFFAOYSA-N','FC(F)(F)c1nc(=S)cc(S)[nH]1',NULL),
	(45448,0,0,'672-46-8','Consistent with Molecular Formula','C5H5F3N4',178.1165,NULL,'B6F6C96C86FC316A-FICuS-01-82','B6F6C96C86FC316A-FICTS-01-61','B6F6C96C86FC316A-uuuuu-01-31','InChI=1S/C5H5F3N4/c6-5(7,8)4-11-2(9)1-3(10)12-4/h1H,(H4,9,10,11,12)','InChIKey=MEHAREFZRGNRJP-UHFFFAOYSA-N','Nc1cc(N)nc(C(F)(F)F)n1',NULL),
	(45449,0,0,'672-42-4','Consistent with Molecular Formula','C5H4F3N3',163.1019,NULL,'78477E5C26E18E7B-FICuS-01-69','78477E5C26E18E7B-FICTS-01-48','78477E5C26E18E7B-uuuuu-01-18','InChI=1S/C5H4F3N3/c6-5(7,8)4-10-2-1-3(9)11-4/h1-2H,(H2,9,10,11)','InChIKey=XJHPDOAHPIXTPH-UHFFFAOYSA-N','Nc1ccnc(C(F)(F)F)n1',NULL),
	(45450,0,0,'672-43-5','Consistent with Molecular Formula','C5H3F3N2S',180.1473,NULL,'FC1AC43027B56116-FICuS-01-4A','AA22C44549989DA0-FICTS-01-38','FC1AC43027B56116-uuuuu-01-F9','InChI=1S/C5H3F3N2S/c6-5(7,8)4-9-2-1-3(11)10-4/h1-2H,(H,9,10,11)','InChIKey=WTJYENIYCBTUPM-UHFFFAOYSA-N','FC(F)(F)c1nc(=S)cc[nH]1',NULL),
	(45451,0,2,'7460-46-0','Consistent with Molecular Formula','C24H28N6O4S',496.583,NULL,'175CAB17B08B5356-FICuS-01-51','1107EE3C64E27F2D-FICTS-01-43','175CAB17B08B5356-uuuuu-01-00','InChI=1S/C24H28N6O4S/c1-17(31)27-21-7-3-19(4-8-21)15-25-29-23(33)11-13-35-14-12-24(34)30-26-16-20-5-9-22(10-6-20)28-18(2)32/h3-10,15-16H,11-14H2,1-2H3,(H,27,31)(H,28,32)(H,29,33)(H,30,34)/b25-15+,26-16?','InChIKey=UMHCPYJZRMLAJM-XSJITVNZSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)CCSCCC(=O)N/N=C/c2ccc(NC(C)=O)cc2)cc1','1'),
	(45452,0,2,'7460-47-1','Consistent with Molecular Formula','C20H20F2N4O2S',418.4604,NULL,'B31CE174C31E027C-FICuS-01-59','B31CE174C31E027C-FICTS-01-38','BE762A7B703411B7-uuuuu-01-FF','InChI=1S/C20H20F2N4O2S/c21-17-7-3-1-5-15(17)13-23-25-19(27)9-11-29-12-10-20(28)26-24-14-16-6-2-4-8-18(16)22/h1-8,13-14H,9-12H2,(H,25,27)(H,26,28)/b23-13+,24-14?','InChIKey=JKCOZIOLZLVWSD-FGJWFCMZSA-N','O=C(CCSCCC(=O)N/N=C/c1ccccc1F)N/N=C/c1ccccc1F','1'),
	(45453,0,2,'7460-48-2','Consistent with Molecular Formula','C22H26N4O4S',442.5318,NULL,'0FD56CEB65304A00-FICuS-01-59','1522834686F4A49A-FICTS-01-1C','0FD56CEB65304A00-uuuuu-01-08','InChI=1S/C22H26N4O4S/c1-15(17-7-3-5-9-19(17)27)23-25-21(29)11-13-31-14-12-22(30)26-24-16(2)18-8-4-6-10-20(18)28/h3-10,27-28H,11-14H2,1-2H3,(H,25,29)(H,26,30)/b23-15+,24-16?','InChIKey=LRJLDNHNOVGVHH-SBDYRPBBSA-N','C/C(=N\\NC(=O)CCSCCC(=O)N/N=C(\\C)c1ccccc1O)c1ccccc1O','1'),
	(45454,0,2,'7508-51-2','Consistent with Molecular Formula','C26H34N4O8S',562.6366,NULL,'9C230E129DA4FD95-FICuS-01-6A','9C230E129DA4FD95-FICTS-01-49','8D4E1CB32C89D4E7-uuuuu-01-2E','InChI=1S/C26H34N4O8S/c1-33-19-11-17(12-20(34-2)25(19)37-5)15-27-29-23(31)7-9-39-10-8-24(32)30-28-16-18-13-21(35-3)26(38-6)22(14-18)36-4/h11-16H,7-10H2,1-6H3,(H,29,31)(H,30,32)/b27-15+,28-16?','InChIKey=WWHFOGVOTCGARH-GPNYPAMASA-N','COc1cc(/C=N/NC(=O)CCSCCC(=O)N/N=C/c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(45455,0,2,'7597-89-9','Consistent with Molecular Formula','C20H20F2N4O2S',418.4604,NULL,'CE1098AE31ECD3BF-FICuS-01-92','CE1098AE31ECD3BF-FICTS-01-71','96763B50AC254176-uuuuu-01-E9','InChI=1S/C20H20F2N4O2S/c21-17-5-1-15(2-6-17)13-23-25-19(27)9-11-29-12-10-20(28)26-24-14-16-3-7-18(22)8-4-16/h1-8,13-14H,9-12H2,(H,25,27)(H,26,28)/b23-13+,24-14?','InChIKey=LQOGTLWBGYHVFS-FGJWFCMZSA-N','O=C(CCSCCC(=O)N/N=C/c1ccc(F)cc1)N/N=C/c1ccc(F)cc1','1'),
	(45456,0,2,'7468-52-2','Consistent with Molecular Formula','C22H26N4O4S',442.5318,NULL,'11FAEB07A3E3C012-FICuS-01-60','11FAEB07A3E3C012-FICTS-01-3F','2E372F8EE9D292CB-uuuuu-01-30','InChI=1S/C22H26N4O4S/c1-29-19-7-3-5-17(13-19)15-23-25-21(27)9-11-31-12-10-22(28)26-24-16-18-6-4-8-20(14-18)30-2/h3-8,13-16H,9-12H2,1-2H3,(H,25,27)(H,26,28)/b23-15+,24-16?','InChIKey=HIENSDKBAVLDSG-SBDYRPBBSA-N','COc1cccc(/C=N/NC(=O)CCSCCC(=O)N/N=C/c2cccc(OC)c2)c1','1'),
	(45457,0,2,'7465-62-5','Consistent with Molecular Formula','C20H18N8O10S',562.4698,NULL,'24C74C50D8DFD530-FICuS-01-65','24C74C50D8DFD530-FICTS-01-44','044986BCC1C87910-uuuuu-01-FA','InChI=1S/C20H18N8O10S/c29-19(23-21-11-13-1-3-15(25(31)32)9-17(13)27(35)36)5-7-39-8-6-20(30)24-22-12-14-2-4-16(26(33)34)10-18(14)28(37)38/h1-4,9-12H,5-8H2,(H,23,29)(H,24,30)/b21-11+,22-12?','InChIKey=YDWPJDWAWYEGTL-GIUGNVQNSA-N','O=C(CCSCCC(=O)N/N=C/c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])N/N=C/c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(45458,8,2,NULL,'Consistent with Molecular Formula','C18H34N4O12S',530.5462,NULL,'681CA083057B0D81-FICuS-01-40','681CA083057B0D81-FICTS-01-1F','49F4C57EFE0E358C-uuuuu-01-34','InChI=1S/C18H34N4O12S/c23-7-11(27)17(33)15(31)9(25)5-19-21-13(29)1-3-35-4-2-14(30)22-20-6-10(26)16(32)18(34)12(28)8-24/h5-6,9-12,15-18,23-28,31-34H,1-4,7-8H2,(H,21,29)(H,22,30)/b19-5+,20-6?','InChIKey=KPNFLCACRLPSGI-VVCTXHTASA-N','O=C(CCSCCC(=O)N/N=C/C(O)C(O)C(O)C(O)CO)N/N=C/C(O)C(O)C(O)C(O)CO','1'),
	(45459,0,0,'30709-67-2','Consistent with Molecular Formula','C10H10N2S',190.2624,NULL,'FDE41802111188F4-FICuS-01-43','FDE41802111188F4-FICTS-01-22','FDE41802111188F4-uuuuu-01-F2','InChI=1S/C10H10N2S/c1-7-9(12-10(11)13-7)8-5-3-2-4-6-8/h2-6H,1H3,(H2,11,12)','InChIKey=HTXQOROHFFYFMC-UHFFFAOYSA-N','Cc1sc(N)nc1-c1ccccc1',NULL),
	(45460,0,0,'2103-91-5','Consistent with Molecular Formula','C10H10N2S',190.2624,NULL,'1466F5D6ED296884-FICuS-01-5B','1466F5D6ED296884-FICTS-01-3A','1466F5D6ED296884-uuuuu-01-0A','InChI=1S/C10H10N2S/c1-7-2-4-8(5-3-7)9-6-13-10(11)12-9/h2-6H,1H3,(H2,11,12)','InChIKey=ARLHWYFAPHJCJT-UHFFFAOYSA-N','Cc1ccc(-c2csc(N)n2)cc1',NULL),
	(45461,0,0,'28241-62-5','Consistent with Molecular Formula','C10H10N2S',190.2624,NULL,'65BEC9DE5D53AA29-FICuS-01-8C','65BEC9DE5D53AA29-FICTS-01-6B','65BEC9DE5D53AA29-uuuuu-01-3B','InChI=1S/C10H10N2S/c1-7-9(13-10(11)12-7)8-5-3-2-4-6-8/h2-6H,1H3,(H2,11,12)','InChIKey=XSTQXTKOICQHDC-UHFFFAOYSA-N','Cc1nc(N)sc1-c1ccccc1',NULL),
	(45462,2,0,NULL,'Consistent with Molecular Formula','C18H23NO4S',349.444,NULL,'C64EB85435EDFCCD-FICuS-01-9D','C64EB85435EDFCCD-FICTS-01-7C','1EF14E12A8DE1901-uuuuu-01-0C','InChI=1S/C11H16NO.C7H8O3S/c13-11-7-3-2-6-10(11)12-8-4-1-5-9-12;1-6-4-2-3-5-7(6)11(8,9)10/h1,4-5,8-11,13H,2-3,6-7H2;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=LNQOTAOTERRUID-UHFFFAOYSA-M','Cc1ccccc1S(=O)(=O)[O-].OC1CCCCC1[n+]1ccccc1','1'),
	(45463,0,0,'486-84-0','Consistent with Molecular Formula','C12H10N2',182.2244,'Harman\nAribin\nAribine\nHarmane\nLoturine\nLocuturin\nLocuturine\nPassiflorin\n1-Methylnorharman\n3-Methyl-4-carboline\nPYRIDOBINDOLE, L-METHYL-\n1-Methyl-.beta.-carboline\n1-Methyl-9H-pyrid[3,4-b]indole\n1-Methyl-9H-pyrido[3,4-b]indole\nWLN: T B656 EN HMJ F\n9H-Pyrido[3,4-b]indole, 1-methyl-\n9H-Pyrido[3,4-b]indole, 1-methyl-','E2284B3543E0A9B2-FICuS-01-50','E2284B3543E0A9B2-FICTS-01-2F','E2284B3543E0A9B2-uuuuu-01-FF','InChI=1S/C12H10N2/c1-8-12-10(6-7-13-8)9-4-2-3-5-11(9)14-12/h2-7,14H,1H3','InChIKey=PSFDQSOCUJVVGF-UHFFFAOYSA-N','Cc1nccc2c1[nH]c1ccccc12',NULL),
	(45464,0,0,NULL,'Consistent with Molecular Formula','C12H18INO2S',367.2442,NULL,'AE64A3DAA99B4048-FICuS-01-75','AE64A3DAA99B4048-FICTS-01-54','96B5A277A4F32C10-uuuuu-01-01','InChI=1S/C12H18NO2S.HI/c1-5-15-12(14)8-13-9(2)6-11(16-4)7-10(13)3;/h6-7H,5,8H2,1-4H3;1H/q+1;/p-1','InChIKey=JEJJZZPDQASJLX-UHFFFAOYSA-M','CCOC(=O)C[n+]1c(C)cc(SC)cc1C.[I-]',NULL),
	(45465,0,0,NULL,'Consistent with Molecular Formula','C13H11BrO2S',311.1927,NULL,'7FC0D880EB0C3087-FICuS-01-67','7FC0D880EB0C3087-FICTS-01-46','B28DF2E9B9806AD2-uuuuu-01-2C','InChI=1S/C13H11O2S.BrH/c14-13(11-4-2-1-3-5-11)10-16-12-6-8-15-9-7-12;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=RVZVVWZYYTYBGE-UHFFFAOYSA-M','O=C(CSc1cc[o+]cc1)c1ccccc1.[Br-]',NULL),
	(45466,0,0,NULL,'Consistent with Molecular Formula','C13H14BrNO2',296.1631,NULL,'ABDA2057331F83E4-FICuS-01-5E','ABDA2057331F83E4-FICTS-01-3D','66970A3E6193D9B1-uuuuu-01-FE','InChI=1S/C13H14NO2.BrH/c1-3-16-13(15)14-10(2)8-9-11-6-4-5-7-12(11)14;/h4-9H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=VVXCNFBPNGRPOU-UHFFFAOYSA-M','CCOC(=O)[n+]1c(C)ccc2ccccc21.[Br-]',NULL),
	(45467,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O4',344.7537,NULL,'1F8024FE908AAA0B-FICuS-01-6D','1F8024FE908AAA0B-FICTS-01-4C','CA6F57135EF4BEFA-uuuuu-01-48','InChI=1S/C17H12N2.ClHO4/c1-2-6-13(7-3-1)14-10-11-17-18-15-8-4-5-9-16(15)19(17)12-14;2-1(3,4)5/h1-12H;(H,2,3,4,5)','InChIKey=RSGZCAWYKDGWQL-UHFFFAOYSA-N','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2ccc3[nH]c4ccccc4[n+]3c2)cc1',NULL),
	(45468,3,0,NULL,'Consistent with Molecular Formula','C23H25N',315.4572,NULL,'E4B9D83C5A707469-FICuS-01-64','E4B9D83C5A707469-FICTS-01-43','E4B9D83C5A707469-uuuuu-01-13','InChI=1S/C23H25N/c1-17-14-22(19-8-4-3-5-9-19)15-18(2)24(17)23-13-12-20-10-6-7-11-21(20)16-23/h3-13,16-18,22H,14-15H2,1-2H3','InChIKey=LOJDWQSSSQCCIU-UHFFFAOYSA-N','CC1CC(c2ccccc2)CC(C)N1c1ccc2ccccc2c1','1'),
	(45469,0,0,'6943-97-1','Consistent with Molecular Formula','C10H13BrO',229.1161,NULL,'9529B9C8EF7AF298-FICuS-01-82','9529B9C8EF7AF298-FICTS-01-61','9529B9C8EF7AF298-uuuuu-01-31','InChI=1S/C10H13BrO/c1-12-10-6-2-4-9(8-10)5-3-7-11/h2,4,6,8H,3,5,7H2,1H3','InChIKey=LISAIUHOJQKVHK-UHFFFAOYSA-N','COc1cccc(CCCBr)c1',NULL),
	(45470,0,0,'7252-82-6','Consistent with Molecular Formula','C10H14O2',166.2194,'3-(m-Methoxyphenyl)propanol\n1-Propanol, 3-(m-methoxyphenyl)-\nBenzenepropanol, 3-methoxy-','1F29CDE20DAAA93A-FICuS-01-8B','1F29CDE20DAAA93A-FICTS-01-6A','1F29CDE20DAAA93A-uuuuu-01-3A','InChI=1S/C10H14O2/c1-12-10-6-2-4-9(8-10)5-3-7-11/h2,4,6,8,11H,3,5,7H2,1H3','InChIKey=XOBQNLCSYCFLQG-UHFFFAOYSA-N','COc1cccc(CCCO)c1',NULL),
	(45471,0,0,'10338-69-9','Consistent with Molecular Formula','C11H13N',159.2304,'4-Phenyl-1,2,3,6-tetrahydropyridine\nPyridine, 1,2,3,6-tetrahydro-4-phenyl-','D96724BD49F1013F-FICuS-01-5B','D96724BD49F1013F-FICTS-01-3A','D96724BD49F1013F-uuuuu-01-0A','InChI=1S/C11H13N/c1-2-4-10(5-3-1)11-6-8-12-9-7-11/h1-6,12H,7-9H2','InChIKey=OMPXTQYWYRWWPH-UHFFFAOYSA-N','C1=C(c2ccccc2)CCNC1',NULL),
	(45472,0,0,'6622-55-5','Consistent with Molecular Formula','C14H13NO2',227.2622,'Benzoic acid, 2-[(phenylmethyl)amino]-','0915D3F5DF16B87D-FICuS-01-6E','0915D3F5DF16B87D-FICTS-01-4D','0915D3F5DF16B87D-uuuuu-01-1D','InChI=1S/C14H13NO2/c16-14(17)12-8-4-5-9-13(12)15-10-11-6-2-1-3-7-11/h1-9,15H,10H2,(H,16,17)','InChIKey=JGQKORRBYIBYOF-UHFFFAOYSA-N','O=C(O)c1ccccc1NCc1ccccc1',NULL),
	(45473,2,0,NULL,'Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'C17C7B024ECAF2C1-FICuS-01-79','C17C7B024ECAF2C1-FICTS-01-58','C17C7B024ECAF2C1-uuuuu-01-28','InChI=1S/C10H12O2/c1-12-9-6-7-4-2-3-5-8(7)10(9)11/h2-5,9-11H,6H2,1H3','InChIKey=HHDAJAIRUMQKGP-UHFFFAOYSA-N','COC1Cc2ccccc2C1O','1'),
	(45474,0,0,'3349-63-1','Consistent with Molecular Formula','C9H9NO',147.1762,'2-Indanone oxime\n2-Indanone, oxime\n2H-Inden-2-one, 1,3-dihydro-, oxime','85407D08630025D5-FICuS-01-24','85407D08630025D5-FICTS-01-03','85407D08630025D5-uuuuu-01-D3','InChI=1S/C9H9NO/c11-10-9-5-7-3-1-2-4-8(7)6-9/h1-4,11H,5-6H2','InChIKey=UJLFLOAXKVGYIA-UHFFFAOYSA-N','ON=C1Cc2ccccc2C1',NULL),
	(45475,2,0,'781-38-4','Consistent with Molecular Formula','C10H10O6',226.1854,NULL,'E34279366AC54E97-FICuS-01-56','E34279366AC54E97-FICTS-01-35','E34279366AC54E97-uuuuu-01-05','InChI=1S/C10H10O6/c1-3-16-10(15)9(14)5-6(11)4(2)7(12)8(5)13/h4-5H,3H2,1-2H3','InChIKey=ZOZZQXRJOZKHSK-UHFFFAOYSA-N','CCOC(=O)C(=O)C1C(=O)C(=O)C(C)C1=O','1'),
	(45476,0,0,'765-69-5','Consistent with Molecular Formula','C6H8O2',112.128,'2-Methyl-1,3-cyclopentadione\n2-Methyl-1,3-cyclopentanedione\n1,3-Cyclopentanedione, 2-methyl-\n1,3-Cyclopentanedione, 2-methyl-','1040D24DD606B882-FICuS-01-3E','1040D24DD606B882-FICTS-01-1D','1040D24DD606B882-uuuuu-01-ED','InChI=1S/C6H8O2/c1-4-5(7)2-3-6(4)8/h4H,2-3H2,1H3','InChIKey=HXZILEQYFQYQCE-UHFFFAOYSA-N','CC1C(=O)CCC1=O',NULL),
	(45477,0,0,'1193-55-1','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'ED6E2123C9F98F7C-FICuS-01-86','ED6E2123C9F98F7C-FICTS-01-65','ED6E2123C9F98F7C-uuuuu-01-35','InChI=1S/C7H10O2/c1-5-6(8)3-2-4-7(5)9/h5H,2-4H2,1H3','InChIKey=VSGJHHIAMHUZKF-UHFFFAOYSA-N','CC1C(=O)CCCC1=O',NULL),
	(45478,0,0,'2365-43-7','Consistent with Molecular Formula','C6H4N4O2',164.1232,'6-Purinoic acid\n6-Carboxypurine\n6-Purinecarboxylic acid\n1H-Purine-6-carboxylic acid\nPurine-6-carboxylic acid','F37AB0C997CEF7F8-FICuS-01-99','7B6DC8A2DD478EFE-FICTS-01-82','F37AB0C997CEF7F8-uuuuu-01-48','InChI=1S/C6H4N4O2/c11-6(12)4-3-5(9-1-7-3)10-2-8-4/h1-2H,(H,11,12)(H,7,8,9,10)','InChIKey=CIEQXUBLKKQRIS-UHFFFAOYSA-N','O=C(O)c1ncnc2nc[nH]c12',NULL),
	(45479,0,0,'62778-13-6','Consistent with Molecular Formula','C12H26N4S2',290.4842,'N,N\'-Bis(3-dimethylaminopropyl)ethanedithioamide\nEthanedithioamide, N,N\'-bis[3-(dimethylamino)propyl]-','A40B4F3812E1BC6B-FICuS-01-69','A40B4F3812E1BC6B-FICTS-01-48','A40B4F3812E1BC6B-uuuuu-01-18','InChI=1S/C12H26N4S2/c1-15(2)9-5-7-13-11(17)12(18)14-8-6-10-16(3)4/h5-10H2,1-4H3,(H,13,17)(H,14,18)','InChIKey=OOGWLZNMIJTRFD-UHFFFAOYSA-N','CN(C)CCCNC(=S)C(=S)NCCCN(C)C',NULL),
	(45480,0,0,'17551-80-3','Consistent with Molecular Formula','C16H30N4O2S2',374.5586,NULL,'E709060E976D5A94-FICuS-01-54','E709060E976D5A94-FICTS-01-33','E709060E976D5A94-uuuuu-01-03','InChI=1S/C16H30N4O2S2/c23-15(17-3-1-5-19-7-11-21-12-8-19)16(24)18-4-2-6-20-9-13-22-14-10-20/h1-14H2,(H,17,23)(H,18,24)','InChIKey=ZMEYVJKTLOBHRJ-UHFFFAOYSA-N','S=C(NCCCN1CCOCC1)C(=S)NCCCN1CCOCC1',NULL),
	(45481,0,0,'37527-29-0','Consistent with Molecular Formula','C6H5N5O',163.1384,NULL,'BAED8362D8281C55-FICuS-01-6A','BAED8362D8281C55-FICTS-01-49','BAED8362D8281C55-uuuuu-01-19','InChI=1S/C6H5N5O/c7-5(12)3-4-6(10-1-8-3)11-2-9-4/h1-2H,(H2,7,12)(H,8,9,10,11)','InChIKey=DDSCCYSKFCZQMP-UHFFFAOYSA-N','NC(=O)c1ncnc2nc[nH]c12',NULL),
	(45482,0,0,'6944-01-0','Consistent with Molecular Formula','C13H22O6',274.3132,NULL,'9ACD98DA19AA98E2-FICuS-01-92','9ACD98DA19AA98E2-FICTS-01-71','9ACD98DA19AA98E2-uuuuu-01-41','InChI=1S/C13H22O6/c1-5-9-13(10(14)17-6-2,11(15)18-7-3)12(16)19-8-4/h5-9H2,1-4H3','InChIKey=MTFFWFSRXBWPPO-UHFFFAOYSA-N','CCCC(C(=O)OCC)(C(=O)OCC)C(=O)OCC',NULL),
	(45483,0,0,'38184-47-3','Consistent with Molecular Formula','C6H11N5O3',201.1846,'3,5-Dimethylpyrazole-1-carboxamidine nitrate\nPyrazole-1-carboxamidine, 3,5-dimethyl-, nitrate\nWLN: T5NNJ AYZUM C1 E1 &..H..N-O3\n1H-Pyrazole-1-carboximidamide, 3,5-dimethyl-, mononitrate','12F8CBE1DE2BA87A-FICuS-01-91','12F8CBE1DE2BA87A-FICTS-01-70','291DC43D32D16B53-uuuuu-01-FE','InChI=1S/C6H10N4.HNO3/c1-4-3-5(2)10(9-4)6(7)8;2-1(3)4/h3H,1-2H3,(H3,7,8);(H,2,3,4)','InChIKey=AGYXIUAGBLMBGV-UHFFFAOYSA-N','Cc1cc(C)n(C(=N)N)n1.O=[N+]([O-])O',NULL),
	(45484,0,0,'4813-04-1','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'D3C55010A25D6A41-FICuS-01-44','D3C55010A25D6A41-FICTS-01-23','D3C55010A25D6A41-uuuuu-01-F3','InChI=1S/C9H11N3O/c1-7(2)11-12-9(13)8-3-5-10-6-4-8/h3-6H,1-2H3,(H,12,13)','InChIKey=LRCPYBHPYVZWBL-UHFFFAOYSA-N','CC(C)=NNC(=O)c1ccncc1',NULL),
	(45485,0,0,'141-30-0','Consistent with Molecular Formula','C4H2Cl2N2',148.9792,'3,6-Dichloropyridazine\nPyridazine, 3,6-dichloro-\nPyridazine, 3,6-dichloro-','1E3E293626018F7F-FICuS-01-4D','1E3E293626018F7F-FICTS-01-2C','1E3E293626018F7F-uuuuu-01-FC','InChI=1S/C4H2Cl2N2/c5-3-1-2-4(6)8-7-3/h1-2H','InChIKey=GUSWJGOYDXFJSI-UHFFFAOYSA-N','Clc1ccc(Cl)nn1',NULL),
	(45486,2,0,NULL,'Consistent with Molecular Formula','C13H21NO3',239.3138,NULL,'4C52890E054D8210-FICuS-01-33','4C52890E054D8210-FICTS-01-12','4C52890E054D8210-uuuuu-01-E2','InChI=1S/C13H21NO3/c1-5-8-14-10(15)9-6-7-13(4,11(16)17)12(9,2)3/h5,9H,1,6-8H2,2-4H3,(H,14,15)(H,16,17)','InChIKey=LEBHALSQCBVOKB-UHFFFAOYSA-N','C=CCNC(=O)C1CCC(C)(C(=O)O)C1(C)C','1'),
	(45487,0,0,'6622-92-0','Consistent with Molecular Formula','C6H8N2O',124.142,'4-Pyrimidinol, 2,6-dimethyl-\n2,4-Dimethyl-6-oxypyrimidine\n2,6-Dimethyl-4-hydroxypyrimidine\n4-Hydroxy-2,6-dimethylpyrimidine\n6-Hydroxy-2,4-dimethylpyrimidine\n2,4-Dimethyl-6-hydroxypyrimidine\n4(1H)-Pyrimidinone, 2,6-dimethyl-\n4(1H)-Pyrimidinone, 2,6-dimethyl-','582A52E948DE9F3B-FICuS-01-75','582A52E948DE9F3B-FICTS-01-54','582A52E948DE9F3B-uuuuu-01-24','InChI=1S/C6H8N2O/c1-4-3-6(9)8-5(2)7-4/h3H,1-2H3,(H,7,8,9)','InChIKey=UQFHLJKWYIJISA-UHFFFAOYSA-N','Cc1cc(O)nc(C)n1',NULL),
	(45488,0,0,'1141-88-4','Consistent with Molecular Formula','C12H12N2S2',248.3602,'Intramine\nUsaf ab-315\n2,2\'-Dithiodianiline\no,o-Dithio-bis(aniline)\nAniline, 2,2\'-dithiobis-\nBis(2-aminophenyl) disulfide\nBis(o-aminophenyl) disulfide\nDisulfide, bis(2-aminophenyl)\nDisulfide, bis(o-aminophenyl)\n2,2\'-Diaminodiphenyl disulfide\no,o\'-Diaminodiphenyl disulfide\nDisulfide, 1,1\'-bis(2-aminophenyl)\nWLN: ZR BSSR BZ\nBenzenamine, 2,2\'-dithiobis-\nAniline, 2,2\'-dithiodi-','E2C16080ED90E190-FICuS-01-51','E2C16080ED90E190-FICTS-01-30','E2C16080ED90E190-uuuuu-01-00','InChI=1S/C12H12N2S2/c13-9-5-1-3-7-11(9)15-16-12-8-4-2-6-10(12)14/h1-8H,13-14H2','InChIKey=YYYOQURZQWIILK-UHFFFAOYSA-N','Nc1ccccc1SSc1ccccc1N',NULL),
	(45489,0,1,NULL,'Consistent with Molecular Formula','C12H13Cl2N5O2S',362.233,NULL,'D0536B16CAC7F5C1-FICuS-01-6F','C28DF7EED2D12EE0-FICTS-01-75','25EAFB8DC345172E-uuuuu-01-25','InChI=1S/C9H6Cl2N4OS.C3H7NO/c10-3-1-4-6(5(11)2-3)13-8(16)7(4)14-15-9(12)17;1-4(2)3-5/h1-2H,(H3,12,15,17)(H,13,14,16);3H,1-2H3','InChIKey=LTBVAAGBZJJGEF-UHFFFAOYSA-N','CN(C)C=O.NC(=S)N/N=C1\\C(=O)Nc2c(Cl)cc(Cl)cc21','1'),
	(45490,0,0,'1976-04-1','Consistent with Molecular Formula','C9H12BrN',214.1045,'2-BROMO-N,N-DIMETHYLBENZYLAMINE\n2-BROMO-N,N-DIMETHYLBENZYLAMINE','7DDBDAB9671919D8-FICuS-01-85','7DDBDAB9671919D8-FICTS-01-64','7DDBDAB9671919D8-uuuuu-01-34','InChI=1S/C9H12BrN/c1-11(2)7-8-5-3-4-6-9(8)10/h3-6H,7H2,1-2H3','InChIKey=ZPZPSZZVDFMNQS-UHFFFAOYSA-N','CN(C)Cc1ccccc1Br',NULL),
	(45491,1,0,NULL,'Consistent with Molecular Formula','C9H18ClNO',191.7003,NULL,'00B7A15747E2D2C1-FICuS-01-4A','00B7A15747E2D2C1-FICTS-01-29','00B7A15747E2D2C1-uuuuu-01-F9','InChI=1S/C9H18ClNO/c1-3-4-5-6-8(2)11-9(12)7-10/h8H,3-7H2,1-2H3,(H,11,12)','InChIKey=OVPAMQUUIXGWGZ-UHFFFAOYSA-N','CCCCCC(C)NC(=O)CCl','1'),
	(45492,0,0,'26226-72-2','Consistent with Molecular Formula','C11H12ClNO3',241.6737,NULL,'6902B8B23CEB7574-FICuS-01-5A','6902B8B23CEB7574-FICTS-01-39','6902B8B23CEB7574-uuuuu-01-09','InChI=1S/C11H12ClNO3/c1-2-16-11(15)8-3-5-9(6-4-8)13-10(14)7-12/h3-6H,2,7H2,1H3,(H,13,14)','InChIKey=ZVRJEYAQESBSSH-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CCl)cc1',NULL),
	(45493,0,0,'1440-61-5','Consistent with Molecular Formula','C6H10ClNO2',163.6035,NULL,'910A446D41FB9B0A-FICuS-01-5D','910A446D41FB9B0A-FICTS-01-3C','910A446D41FB9B0A-uuuuu-01-0C','InChI=1S/C6H10ClNO2/c7-5-6(9)8-1-3-10-4-2-8/h1-5H2','InChIKey=YMQRPXBBBOXHNZ-UHFFFAOYSA-N','O=C(CCl)N1CCOCC1',NULL),
	(45494,0,1,'6622-95-3','Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'C9C98140E65B6931-FICuS-01-51','95BE4AA65BC7ED76-FICTS-01-6E','C9C98140E65B6931-uuuuu-01-00','InChI=1S/C11H11NO5/c1-8(13)17-10-4-3-9(5-6-12(14)15)7-11(10)16-2/h3-7H,1-2H3/b6-5+','InChIKey=OTVNMEHTSLGKMY-AATRIKPKSA-N','COc1cc(/C=C/[N+](=O)[O-])ccc1OC(C)=O','1'),
	(45495,0,0,'5934-20-3','Consistent with Molecular Formula','C16H19ClN2S',306.8525,'Etizin\nAnergen hydrochloride\nRutergan hydrochloride\nLisergan hydrochloride\nFenethazine hydrochloride\nN-Dimethylaminoethylphenothiazine hydrochloride\n[N-(Dimethylamino)ethyl]phenothiazine hydrochloride\nPhenothiazine, 10-[2-(dimethylamino)ethyl]-, hydrochloride\nN-[.beta.-(Dimethylamino)ethyl]-phenothiazine hydrochloride\nWLN: T C666 BN ISJ B2N1&1\n10H-Phenothiazine-10-ethanamine, N,N-dimethyl-, monohydrochloride\nPhenothiazine, 10-[2-(dimethylamino)ethyl]-, monohydrochloride','780939B777D1901C-FICuS-01-44','780939B777D1901C-FICTS-01-23','78F59E52485C4952-uuuuu-01-FD','InChI=1S/C16H18N2S.ClH/c1-17(2)11-12-18-13-7-3-5-9-15(13)19-16-10-6-4-8-14(16)18;/h3-10H,11-12H2,1-2H3;1H','InChIKey=CKIPCLCBYTWUEZ-UHFFFAOYSA-N','CN(C)CCN1c2ccccc2Sc2ccccc21.Cl',NULL),
	(45496,0,1,'122-47-4','Consistent with Molecular Formula','C11H13NO4',223.228,'1,2-Dimethoxy-4-(2-nitropropenyl)benzene\nBenzene, 1,2-dimethoxy-4-(2-nitro-1-propenyl)-\nBenzene, 1,2-dimethoxy-4-(2-nitropropenyl)-','FF3D81C7885B5F08-FICuS-01-77','FF3D81C7885B5F08-FICTS-01-56','FF3D81C7885B5F08-uuuuu-01-26','InChI=1S/C11H13NO4/c1-8(12(13)14)6-9-4-5-10(15-2)11(7-9)16-3/h4-7H,1-3H3','InChIKey=JGFBGRHDJMANRR-UHFFFAOYSA-N','COc1ccc(/C=C(\\C)[N+](=O)[O-])cc1OC','1'),
	(45497,2,0,'30727-29-8','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'BC02328444224625-FICuS-01-1C','BC02328444224625-FICTS-01-FB','BC02328444224625-uuuuu-01-CB','InChI=1S/C8H17NO/c1-9(2)7-5-3-4-6-8(7)10/h7-8,10H,3-6H2,1-2H3','InChIKey=UFUVLAQFZSUWHR-UHFFFAOYSA-N','CN(C)C1CCCCC1O','1'),
	(45498,0,0,'672-58-2','Consistent with Molecular Formula','C7H6F3NO2S',225.1851,NULL,'43C80977A54CB40D-FICuS-01-57','43C80977A54CB40D-FICTS-01-36','43C80977A54CB40D-uuuuu-01-06','InChI=1S/C7H6F3NO2S/c8-7(9,10)5-2-1-3-6(4-5)14(11,12)13/h1-4H,(H2,11,12,13)','InChIKey=ZUTVRDMZQSHCID-UHFFFAOYSA-N','NS(=O)(=O)c1cccc(C(F)(F)F)c1',NULL),
	(45499,0,0,'10043-01-3','No Comparision - Unparameterized Atom - Al(a2) connected atoms =[ ]','?AlH5O4S',128.0786,'Aluminum sulfate\nAluminum sulphate\nDialuminum sulfate\nAluminum trisulfate\nDialuminum trisulfate\nAluminum sulfate (3:2)\nAluminum sulfate (Al2(SO4)3)\nSulfuric acid aluminum(3+) salt (3:2)\nSulfuric acid, aluminum(3+) salt (3:2)\nWLN: AL2 S-O4*3\nSulfuric acid, aluminum salt (3:2)\nSulfuric acid, aluminum salt (3:2)\nAlum\nCake alum\nAluminum alum','79DFFE2CDE544F2F-FICuS-01-A5','79DFFE2CDE544F2F-FICTS-01-84','79DFFE2CDE544F2F-uuuuu-01-54','InChI=1S/Al.H2O4S.3H/c;1-5(2,3)4;;;/h;(H2,1,2,3,4);;;','InChIKey=WAKTWVHWRCNIKU-UHFFFAOYSA-N','*.O=S(=O)(O)O.[AlH3]',NULL),
	(45500,7,1,'6622-97-5','Consistent with Molecular Formula','C24H39NO4',405.5764,NULL,'051D4696902396DE-FICuS-01-40','051D4696902396DE-FICTS-01-1F','AEB3035E69FDF77E-uuuuu-01-40','InChI=1S/C24H39NO4/c1-23-8-7-20-18(19(23)5-6-22(23)29)4-3-17-13-21(28)16(14-24(17,20)2)15-25(9-11-26)10-12-27/h15,17-20,22,26-27,29H,3-14H2,1-2H3/b16-15-','InChIKey=LJUAAXCCTAAITR-NXVVXOECSA-N','CC12CCC3C(CCC4CC(=O)/C(=C\\N(CCO)CCO)CC43C)C1CCC2O','1'),
	(45501,2,0,NULL,'Consistent with Molecular Formula','C20H26Cl4N2O5P2',578.1953,NULL,'3E05BA773A0891C7-FICuS-01-55','3E05BA773A0891C7-FICTS-01-34','3E05BA773A0891C7-uuuuu-01-04','InChI=1S/C20H26Cl4N2O5P2/c21-11-15-25(16-12-22)32(27,29-19-7-3-1-4-8-19)31-33(28,26(17-13-23)18-14-24)30-20-9-5-2-6-10-20/h1-10H,11-18H2','InChIKey=ZDNGIIUBHBDHEU-UHFFFAOYSA-N','O=P(Oc1ccccc1)(OP(=O)(Oc1ccccc1)N(CCCl)CCCl)N(CCCl)CCCl','1'),
	(45502,0,0,'6306-25-8','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'9F89C5F3BCD4D6B8-FICuS-01-99','9F89C5F3BCD4D6B8-FICTS-01-78','9F89C5F3BCD4D6B8-uuuuu-01-48','InChI=1S/C8H8N2O3/c9-8(13)10-6-3-1-5(2-4-6)7(11)12/h1-4H,(H,11,12)(H3,9,10,13)','InChIKey=HOVRQUHNZHBKKJ-UHFFFAOYSA-N','NC(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(45503,0,0,'1753-62-4','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'7CEDD520FB45E935-FICuS-01-7C','7CEDD520FB45E935-FICTS-01-5B','7CEDD520FB45E935-uuuuu-01-2B','InChI=1S/C12H11NO/c14-12-8-4-5-9-13(12)10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=MYZVUSAIFXIGNC-UHFFFAOYSA-N','O=c1ccccn1Cc1ccccc1',NULL),
	(45504,0,0,'6945-23-9','Consistent with Molecular Formula','C2H9N5O4S',199.1842,NULL,'2B4FBC46E7A12F77-FICuS-01-78','2B4FBC46E7A12F77-FICTS-01-57','59B6E45A15E05AD5-uuuuu-01-15','InChI=1S/C2H7N5.H2O4S/c3-1(4)7-2(5)6;1-5(2,3)4/h(H7,3,4,5,6,7);(H2,1,2,3,4)','InChIKey=MIWVBVPUEOHJFV-UHFFFAOYSA-N','N=C(N)NC(=N)N.O=S(=O)(O)O',NULL),
	(45505,1,0,'13474-22-1','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'9FEAE07E57787EE9-FICuS-01-92','9FEAE07E57787EE9-FICTS-01-71','9FEAE07E57787EE9-uuuuu-01-41','InChI=1S/C15H13NO/c17-15-11-14(12-7-3-1-4-8-12)16(15)13-9-5-2-6-10-13/h1-10,14H,11H2','InChIKey=HZVHFGGPXITZGN-UHFFFAOYSA-N','O=C1CC(c2ccccc2)N1c1ccccc1','1'),
	(45506,0,0,'7401-37-8','Consistent with Molecular Formula','C9H10OS',166.2374,NULL,'F25CBF9DA3FB84EB-FICuS-01-AB','F25CBF9DA3FB84EB-FICTS-01-8A','F25CBF9DA3FB84EB-uuuuu-01-5A','InChI=1S/C9H10OS/c10-6-7-11-8-9-4-2-1-3-5-9/h1-6H,7-8H2','InChIKey=DVXJHLBTPJVZEA-UHFFFAOYSA-N','O=CCSCc1ccccc1',NULL),
	(45507,0,0,'6943-61-9','Consistent with Molecular Formula','C9H8Cl2N6',271.1084,NULL,'46B13AF937F44FEA-FICuS-01-7B','46B13AF937F44FEA-FICTS-01-5A','46B13AF937F44FEA-uuuuu-01-2A','InChI=1S/C9H8Cl2N6/c10-4-1-2-6(5(11)3-4)14-9-16-7(12)15-8(13)17-9/h1-3H,(H5,12,13,14,15,16,17)','InChIKey=SSIIHHIRICWQCW-UHFFFAOYSA-N','Nc1nc(N)nc(Nc2ccc(Cl)cc2Cl)n1',NULL),
	(45508,0,0,'2302-84-3','Consistent with Molecular Formula','C2H5N3OS',119.141,'1-Formylthiosemicarbazide\nN-Formylthiosemicarbazide\n1-Formyl-3-thiosemicarbazide\nWLN: VHMMYZUS\nHydrazinecarbothioamide, 1-formyl-\nSemicarbazide, 1-formyl-3-thio-','8E91FA1AE6988F7E-FICuS-01-8D','8E91FA1AE6988F7E-FICTS-01-6C','8E91FA1AE6988F7E-uuuuu-01-3C','InChI=1S/C2H5N3OS/c3-2(7)5-4-1-6/h1H,(H,4,6)(H3,3,5,7)','InChIKey=KSKPFCYLLBRSBQ-UHFFFAOYSA-N','NC(=S)NNC=O',NULL),
	(45509,0,0,'5652-38-0','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'4BC2A72B25272296-FICuS-01-41','4BC2A72B25272296-FICTS-01-20','4BC2A72B25272296-uuuuu-01-F0','InChI=1S/C9H11NO2/c11-9(12)6-7-10-8-4-2-1-3-5-8/h1-5,10H,6-7H2,(H,11,12)','InChIKey=AQKKRXMVSOXABZ-UHFFFAOYSA-N','O=C(O)CCNc1ccccc1',NULL),
	(45510,0,1,'5066-65-9','Consistent with Molecular Formula','C14H12O3',228.247,'3-(furan-2-yl)-1-(4-methoxyphenyl)prop-2-en-1-one','BAB8CD2A377E226B-FICuS-01-80','BAB8CD2A377E226B-FICTS-01-5F','920E1BC33214A70B-uuuuu-01-F3','InChI=1S/C14H12O3/c1-16-12-6-4-11(5-7-12)14(15)9-8-13-3-2-10-17-13/h2-10H,1H3/b9-8+','InChIKey=BHFGGNLNMIPQQY-CMDGGOBGSA-N','COc1ccc(C(=O)/C=C/c2ccco2)cc1','1'),
	(45511,0,1,'15462-51-8','Consistent with Molecular Formula','C13H9NO4',243.2184,NULL,'CD30F0CA024BD0C8-FICuS-01-72','CD30F0CA024BD0C8-FICTS-01-51','3CEE471305ADDB88-uuuuu-01-25','InChI=1S/C13H9NO4/c15-13(7-6-12-5-2-8-18-12)10-3-1-4-11(9-10)14(16)17/h1-9H/b7-6+','InChIKey=DUWCFILRTWWPFG-VOTSOKGWSA-N','O=C(/C=C/c1ccco1)c1cccc([N+](=O)[O-])c1','1'),
	(45512,1,0,'6286-14-2','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'EB8E53BE909C600D-FICuS-01-79','EB8E53BE909C600D-FICTS-01-58','EB8E53BE909C600D-uuuuu-01-28','InChI=1S/C11H15NO2/c1-12(2)8-10(11(13)14)9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3,(H,13,14)','InChIKey=UQKWCEMNYBVRGY-UHFFFAOYSA-N','CN(C)CC(C(=O)O)c1ccccc1','1'),
	(45513,0,0,'6622-54-4','Consistent with Molecular Formula','C15H13NO2',239.2732,'Carbazole-9-propionic acid','C24A9C169A9DAB4E-FICuS-01-87','C24A9C169A9DAB4E-FICTS-01-66','C24A9C169A9DAB4E-uuuuu-01-36','InChI=1S/C15H13NO2/c17-15(18)9-10-16-13-7-3-1-5-11(13)12-6-2-4-8-14(12)16/h1-8H,9-10H2,(H,17,18)','InChIKey=ZAJJJOMMWPVJMH-UHFFFAOYSA-N','O=C(O)CCn1c2ccccc2c2ccccc21',NULL),
	(45514,0,0,'20577-46-2','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'E737FA1E478B31A8-FICuS-01-6C','E737FA1E478B31A8-FICTS-01-4B','E737FA1E478B31A8-uuuuu-01-1B','InChI=1S/C8H12O4/c1-6(9)2-3-7(10)4-5-8(11)12/h2-5H2,1H3,(H,11,12)','InChIKey=PTSAPRTVUVUNGB-UHFFFAOYSA-N','CC(=O)CCC(=O)CCC(=O)O',NULL),
	(45515,0,0,'6622-55-5','Consistent with Molecular Formula','C14H13NO2',227.2622,'Benzoic acid, 2-[(phenylmethyl)amino]-','0915D3F5DF16B87D-FICuS-01-6E','0915D3F5DF16B87D-FICTS-01-4D','0915D3F5DF16B87D-uuuuu-01-1D','InChI=1S/C14H13NO2/c16-14(17)12-8-4-5-9-13(12)15-10-11-6-2-1-3-7-11/h1-9,15H,10H2,(H,16,17)','InChIKey=JGQKORRBYIBYOF-UHFFFAOYSA-N','O=C(O)c1ccccc1NCc1ccccc1',NULL),
	(45516,0,0,'6622-56-6','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'4B1D53D2D9681169-FICuS-01-4C','4B1D53D2D9681169-FICTS-01-2B','4B1D53D2D9681169-uuuuu-01-FB','InChI=1S/C15H13NO4/c1-20-11-2-3-13(17)12(8-11)15(19)9-14(18)10-4-6-16-7-5-10/h2-8,17H,9H2,1H3','InChIKey=AJSWGSKMJUOPPO-UHFFFAOYSA-N','COc1ccc(O)c(C(=O)CC(=O)c2ccncc2)c1',NULL),
	(45517,0,0,'6622-57-7','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'35BC3AB546D70B6D-FICuS-01-70','35BC3AB546D70B6D-FICTS-01-4F','35BC3AB546D70B6D-uuuuu-01-1F','InChI=1S/C16H13NO4/c1-19-13-6-5-11-12(18)8-14(10-4-3-7-17-9-10)21-15(11)16(13)20-2/h3-9H,1-2H3','InChIKey=UGPRPHBATBAETK-UHFFFAOYSA-N','COc1ccc2c(=O)cc(-c3cccnc3)oc2c1OC',NULL),
	(45518,0,0,'6622-58-8','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'575ED052CCD35913-FICuS-01-57','575ED052CCD35913-FICTS-01-36','575ED052CCD35913-uuuuu-01-06','InChI=1S/C16H13NO4/c1-19-13-4-3-11-12(18)9-14(10-5-7-17-8-6-10)21-15(11)16(13)20-2/h3-9H,1-2H3','InChIKey=ALQKKXUUQCNATE-UHFFFAOYSA-N','COc1ccc2c(=O)cc(-c3ccncc3)oc2c1OC',NULL),
	(45519,0,0,'6622-59-9','Consistent with Molecular Formula','C16H15NO5',301.2982,NULL,'1A4480FC043B3951-FICuS-01-3D','1A4480FC043B3951-FICTS-01-1C','1A4480FC043B3951-uuuuu-01-EC','InChI=1S/C16H15NO5/c1-21-14-4-3-11(15(20)16(14)22-2)13(19)9-12(18)10-5-7-17-8-6-10/h3-8,20H,9H2,1-2H3','InChIKey=AAJXZKRGPSNPQH-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)c2ccncc2)c(O)c1OC',NULL),
	(45520,0,0,'6951-15-1','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'A772BDE2787099B3-FICuS-01-62','A772BDE2787099B3-FICTS-01-41','A772BDE2787099B3-uuuuu-01-11','InChI=1S/C15H13NO4/c1-20-11-4-5-13(17)12(7-11)15(19)8-14(18)10-3-2-6-16-9-10/h2-7,9,17H,8H2,1H3','InChIKey=DFPZOLOROANGTA-UHFFFAOYSA-N','COc1ccc(O)c(C(=O)CC(=O)c2cccnc2)c1',NULL),
	(45521,0,0,'7253-24-9','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'31FB69F071CFC77F-FICuS-01-80','31FB69F071CFC77F-FICTS-01-5F','31FB69F071CFC77F-uuuuu-01-2F','InChI=1S/C15H11NO3/c1-18-11-4-5-14-12(7-11)13(17)8-15(19-14)10-3-2-6-16-9-10/h2-9H,1H3','InChIKey=KYPPEMWVXHHLGM-UHFFFAOYSA-N','COc1ccc2oc(-c3cccnc3)cc(=O)c2c1',NULL),
	(45522,0,0,'6951-16-2','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'E0686F2E90BD9255-FICuS-01-61','E0686F2E90BD9255-FICTS-01-40','E0686F2E90BD9255-uuuuu-01-10','InChI=1S/C15H11NO3/c1-18-11-2-3-14-12(8-11)13(17)9-15(19-14)10-4-6-16-7-5-10/h2-9H,1H3','InChIKey=GJRXUVZXOFTNKD-UHFFFAOYSA-N','COc1ccc2oc(-c3ccncc3)cc(=O)c2c1',NULL),
	(45523,0,1,'6622-60-2','Consistent with Molecular Formula','C14H12O3S',260.307,NULL,'C64124D6E4A72AF2-FICuS-01-61','C64124D6E4A72AF2-FICTS-01-40','41ED3C629461A39B-uuuuu-01-05','InChI=1S/C14H12O3S/c1-17-10-4-6-12(14(16)9-10)13(15)7-5-11-3-2-8-18-11/h2-9,16H,1H3/b7-5+','InChIKey=OTXKDVFOTKPVAI-FNORWQNLSA-N','COc1ccc(C(=O)/C=C/c2cccs2)c(O)c1','1'),
	(45524,0,1,'6622-61-3','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'C26B92D4CE122EFD-FICuS-01-83','C26B92D4CE122EFD-FICTS-01-62','9296D2B6C694E9C5-uuuuu-01-1A','InChI=1S/C15H13NO3/c1-19-12-5-6-13(15(18)9-12)14(17)7-4-11-3-2-8-16-10-11/h2-10,18H,1H3/b7-4+','InChIKey=BHHYCLIWDCRSPU-QPJJXVBHSA-N','COc1ccc(C(=O)/C=C/c2cccnc2)c(O)c1','1'),
	(45525,0,1,'7401-39-0','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'E4873F8FC8FCDAB9-FICuS-01-AA','E4873F8FC8FCDAB9-FICTS-01-89','475916AB6957B7F4-uuuuu-01-07','InChI=1S/C15H13NO3/c1-19-12-3-4-13(15(18)10-12)14(17)5-2-11-6-8-16-9-7-11/h2-10,18H,1H3/b5-2+','InChIKey=NDCUPZSBKRPIAM-GORDUTHDSA-N','COc1ccc(C(=O)/C=C/c2ccncc2)c(O)c1','1'),
	(45526,0,0,'6951-17-3','Consistent with Molecular Formula','C16H15NO5',301.2982,NULL,'E233D4BDA1FC864F-FICuS-01-85','E233D4BDA1FC864F-FICTS-01-64','E233D4BDA1FC864F-uuuuu-01-34','InChI=1S/C16H15NO5/c1-21-14-6-5-11(15(20)16(14)22-2)13(19)8-12(18)10-4-3-7-17-9-10/h3-7,9,20H,8H2,1-2H3','InChIKey=XAGDFNFCPQPXBQ-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)c2cccnc2)c(O)c1OC',NULL),
	(45527,0,0,'6622-62-4','Consistent with Molecular Formula','C13H15N5O2',273.2938,NULL,'9617B7A86A630C04-FICuS-01-47','9617B7A86A630C04-FICTS-01-26','9617B7A86A630C04-uuuuu-01-F6','InChI=1S/C13H15N5O2/c1-2-20-12(19)8-3-5-9(6-4-8)16-11-7-10(14)17-13(15)18-11/h3-7H,2H2,1H3,(H5,14,15,16,17,18)','InChIKey=OOTXXCYGJNXHHF-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2cc(N)nc(N)n2)cc1',NULL),
	(45528,0,0,'4122-04-7','Consistent with Molecular Formula','C3H4N4',96.0914,NULL,'0AE65389575B0648-FICuS-01-41','0AE65389575B0648-FICTS-01-20','0AE65389575B0648-uuuuu-01-F0','InChI=1S/C3H4N4/c4-3-6-1-5-2-7-3/h1-2H,(H2,4,5,6,7)','InChIKey=KCZIUKYAJJEIQG-UHFFFAOYSA-N','Nc1ncncn1',NULL),
	(45529,0,0,'6622-63-5','Consistent with Molecular Formula','C13H14N6O3',302.292,NULL,'433EC7112B385AA7-FICuS-01-4F','433EC7112B385AA7-FICTS-01-2E','433EC7112B385AA7-uuuuu-01-FE','InChI=1S/C13H14N6O3/c1-2-22-12(20)7-3-5-8(6-4-7)16-11-9(19-21)10(14)17-13(15)18-11/h3-6H,2H2,1H3,(H5,14,15,16,17,18)','InChIKey=UKIQCHYTMCCITC-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nc(N)nc(N)c2N=O)cc1',NULL),
	(45530,0,0,'6622-64-6','Consistent with Molecular Formula','C8H14ClN3S',219.7317,NULL,'B6AAD05D906F8864-FICuS-01-6D','B6AAD05D906F8864-FICTS-01-4C','94DF83F70CFDA2C2-uuuuu-01-3A','InChI=1S/C8H14N3S.ClH/c1-11(2,3)7-5-6-9-8(10-7)12-4;/h5-6H,1-4H3;1H/q+1;/p-1','InChIKey=NBKXLPICVJTYST-UHFFFAOYSA-M','CSc1nccc([N+](C)(C)C)n1.[Cl-]',NULL),
	(45531,0,0,'7401-93-6','Consistent with Molecular Formula','C7H12N4OS',200.258,NULL,'54F30DA231434DC7-FICuS-01-4D','54F30DA231434DC7-FICTS-01-2C','54F30DA231434DC7-uuuuu-01-FC','InChI=1S/C7H12N4OS/c1-10-6(12)4-5(11(2)8)9-7(10)13-3/h4H,8H2,1-3H3','InChIKey=OSOIGANFPZYUKE-UHFFFAOYSA-N','CSc1nc(N(C)N)cc(=O)n1C',NULL),
	(45532,0,0,'16490-09-8','Consistent with Molecular Formula','C9H13N3O5',243.2188,NULL,'FA9136BF01D4D1E2-FICuS-01-6E','B39B83570869366E-FICTS-01-28','FA9136BF01D4D1E2-uuuuu-01-1D','InChI=1S/C9H13N3O5/c1-12(2-3-13)4-5-6(8(15)16)10-9(17)11-7(5)14/h13H,2-4H2,1H3,(H,15,16)(H2,10,11,14,17)','InChIKey=OMARWGDEOAPEFD-UHFFFAOYSA-N','CN(CCO)Cc1c(C(=O)O)[nH]c(=O)[nH]c1=O',NULL),
	(45533,0,0,NULL,'Consistent with Molecular Formula','C8H11N3S2',213.315,NULL,'4910C77AF7954E8C-FICuS-01-66','4910C77AF7954E8C-FICTS-01-45','4910C77AF7954E8C-uuuuu-01-15','InChI=1S/C8H11N3S2/c1-12-6-5-9-8(13-2)10-7(6)11-3-4-11/h5H,3-4H2,1-2H3','InChIKey=DLBSBSBKCSBBJV-UHFFFAOYSA-N','CSc1ncc(SC)c(N2CC2)n1',NULL),
	(45534,0,0,'6951-18-4','Consistent with Molecular Formula','C12H12BrN3OS',326.2103,NULL,'7F68B05461137E88-FICuS-01-44','7F68B05461137E88-FICTS-01-23','7F68B05461137E88-uuuuu-01-F3','InChI=1S/C12H12BrN3OS/c1-17-10-7-14-12(18-2)16-11(10)15-9-5-3-8(13)4-6-9/h3-7H,1-2H3,(H,14,15,16)','InChIKey=QPMGBHLRRKKGJT-UHFFFAOYSA-N','COc1cnc(SC)nc1Nc1ccc(Br)cc1',NULL),
	(45535,0,0,'6951-19-5','Consistent with Molecular Formula','C13H14ClN3S2',311.8467,NULL,'91BBA1E2ABE79583-FICuS-01-76','91BBA1E2ABE79583-FICTS-01-55','91BBA1E2ABE79583-uuuuu-01-25','InChI=1S/C13H14ClN3S2/c1-8-4-5-9(6-10(8)14)16-12-11(18-2)7-15-13(17-12)19-3/h4-7H,1-3H3,(H,15,16,17)','InChIKey=VPLOQWZNSDDBMH-UHFFFAOYSA-N','CSc1ncc(SC)c(Nc2ccc(C)c(Cl)c2)n1',NULL),
	(45536,0,0,'6951-20-8','Consistent with Molecular Formula','C13H15N3OS2',293.401,NULL,'763F008E017C81C7-FICuS-01-48','763F008E017C81C7-FICTS-01-27','763F008E017C81C7-uuuuu-01-F7','InChI=1S/C13H15N3OS2/c1-17-10-7-5-4-6-9(10)15-12-11(18-2)8-14-13(16-12)19-3/h4-8H,1-3H3,(H,14,15,16)','InChIKey=LLIIBQKAWRAVPJ-UHFFFAOYSA-N','COc1ccccc1Nc1nc(SC)ncc1SC',NULL),
	(45537,0,0,'7402-64-4','Consistent with Molecular Formula','C13H12N4S2',288.3846,NULL,'552082092A361B21-FICuS-01-18','552082092A361B21-FICTS-01-F7','552082092A361B21-uuuuu-01-C7','InChI=1S/C13H12N4S2/c1-18-11-8-15-13(19-2)17-12(11)16-10-5-3-9(7-14)4-6-10/h3-6,8H,1-2H3,(H,15,16,17)','InChIKey=MDSGASYOBUBORZ-UHFFFAOYSA-N','CSc1ncc(SC)c(Nc2ccc(C#N)cc2)n1',NULL),
	(45538,0,0,'16417-11-1','Consistent with Molecular Formula','C5H6N2O4S',190.1734,NULL,'D3163C0842A8C79B-FICuS-01-57','70486E775FCF1213-FICTS-01-2D','D3163C0842A8C79B-uuuuu-01-06','InChI=1S/C5H6N2O4S/c1-12(10,11)3-2-6-5(9)7-4(3)8/h2H,1H3,(H2,6,7,8,9)','InChIKey=FWWCDHWPUUOPCH-UHFFFAOYSA-N','CS(=O)(=O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(45539,0,0,'7401-96-9','Consistent with Molecular Formula','C14H17N3OS2',307.4278,NULL,'D2603ABC97765B82-FICuS-01-5A','D2603ABC97765B82-FICTS-01-39','D2603ABC97765B82-uuuuu-01-09','InChI=1S/C14H17N3OS2/c1-4-18-11-7-5-10(6-8-11)16-13-12(19-2)9-15-14(17-13)20-3/h5-9H,4H2,1-3H3,(H,15,16,17)','InChIKey=SHPHCQZLMLNXQA-UHFFFAOYSA-N','CCOc1ccc(Nc2nc(SC)ncc2SC)cc1',NULL),
	(45540,0,0,'7401-98-1','Consistent with Molecular Formula','C5H4Cl2N2S',195.066,NULL,'F309853D0C21175F-FICuS-01-46','F309853D0C21175F-FICTS-01-25','F309853D0C21175F-uuuuu-01-F5','InChI=1S/C5H4Cl2N2S/c1-10-3-2-8-5(7)9-4(3)6/h2H,1H3','InChIKey=PQLHCTKAQZYUMI-UHFFFAOYSA-N','CSc1cnc(Cl)nc1Cl',NULL),
	(45541,0,0,'7401-97-0','Consistent with Molecular Formula','C10H14ClNO3',231.6785,NULL,'A1C5F5A55704D96A-FICuS-01-66','A1C5F5A55704D96A-FICTS-01-45','A139524068890024-uuuuu-01-C4','InChI=1S/C10H13NO3.ClH/c1-14-9-4-2-8(3-5-9)6-11-7-10(12)13;/h2-5,11H,6-7H2,1H3,(H,12,13);1H','InChIKey=IXTVERUGIWJQQD-UHFFFAOYSA-N','COc1ccc(CNCC(=O)O)cc1.Cl',NULL),
	(45542,0,0,'6951-21-9','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'CE3152270C4F3F00-FICuS-01-49','CE3152270C4F3F00-FICTS-01-28','CE3152270C4F3F00-uuuuu-01-F8','InChI=1S/C10H12N2O4/c1-16-9-4-2-8(3-5-9)6-12(11-15)7-10(13)14/h2-5H,6-7H2,1H3,(H,13,14)','InChIKey=GVWIHULDOAOZQB-UHFFFAOYSA-N','COc1ccc(CN(CC(=O)O)N=O)cc1',NULL),
	(45543,0,0,'7403-61-4','Consistent with Molecular Formula','C6H6N4O4',198.1378,'Sydnone, 3,3\'-(1,2-ethanediyl)bis-\nSydnone, 3,3\'-ethylenedi-','83F31503C21C7EC9-FICuS-01-55','83F31503C21C7EC9-FICTS-01-34','536C99E8BC394FC9-uuuuu-01-2D','InChI=1S/C6H6N4O4/c11-5-3-9(7-13-5)1-2-10-4-6(12)14-8-10/h3-4H,1-2H2','InChIKey=CPVDYGMRFZDUMQ-UHFFFAOYSA-N','[O-]c1c[n+](CC[n+]2cc([O-])on2)no1',NULL),
	(45544,0,0,'6951-22-0','Consistent with Molecular Formula','C8H10N4O4',226.1914,'Sydnone, 3,3\'-tetramethylenedi-','1BBB9034DF46969B-FICuS-01-6C','1BBB9034DF46969B-FICTS-01-4B','649287BCF2A72D19-uuuuu-01-0F','InChI=1S/C8H10N4O4/c13-7-5-11(9-15-7)3-1-2-4-12-6-8(14)16-10-12/h5-6H,1-4H2','InChIKey=VQGVXYMXWMPEBD-UHFFFAOYSA-N','[O-]c1c[n+](CCCC[n+]2cc([O-])on2)no1',NULL),
	(45545,0,0,'6951-23-1','Consistent with Molecular Formula','C10H14N4O4',254.245,'Hexamethylenebissydnone\n3,3\'-Hexamethylenebis(sydnone)\nSydnone, 3,3\'-hexamethylenedi-','95F78B3CFBDC63BC-FICuS-01-9F','95F78B3CFBDC63BC-FICTS-01-7E','76B7968F1EA8894E-uuuuu-01-22','InChI=1S/C10H14N4O4/c15-9-7-13(11-17-9)5-3-1-2-4-6-14-8-10(16)18-12-14/h7-8H,1-6H2','InChIKey=COUXKAGTXQOCAQ-UHFFFAOYSA-N','[O-]c1c[n+](CCCCCC[n+]2cc([O-])on2)no1',NULL),
	(45546,0,0,'492-22-8','Consistent with Molecular Formula','C13H8OS',212.2656,'Thiaxanthon\nThioxanthone\nThiaxanthone\nThioxanthenone\n9-Thioxanthone\nThiaxanthenone\n10-Thioxanthone\nThioxanthene-9-one\nThioxanthene, 9-oxo-\n9H-Thioxanthene, 9-oxo-\n9H-Thioxanthen-9-one\nThioxanthen-9-one','4BC58BB11F01E5F8-FICuS-01-72','4BC58BB11F01E5F8-FICTS-01-51','4BC58BB11F01E5F8-uuuuu-01-21','InChI=1S/C13H8OS/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1-8H','InChIKey=YRHRIQCWCFGUEQ-UHFFFAOYSA-N','O=c1c2ccccc2sc2ccccc12',NULL),
	(45547,0,0,'92-38-6','Consistent with Molecular Formula','C13H9ClS',232.7271,'2-Chlorothioxanthene\n2-Chlorothiaxanthene\n9H-Thioxanthene, 2-chloro-\nThioxanthene, 2-chloro-','38425EE81AF30569-FICuS-01-4E','38425EE81AF30569-FICTS-01-2D','38425EE81AF30569-uuuuu-01-FD','InChI=1S/C13H9ClS/c14-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)15-13/h1-6,8H,7H2','InChIKey=HRJYGQAACVZSEO-UHFFFAOYSA-N','Clc1ccc2c(c1)Cc1ccccc1S2',NULL),
	(45548,2,0,NULL,'Consistent with Molecular Formula','C26H53N3O6STi',583.6812,NULL,'53C04D033A068CF2-FICuS-01-4A','53C04D033A068CF2-FICTS-01-29','55441C524903DA98-uuuuu-01-E9','InChI=1S/C10H17N3O6S.4C4H9.Ti/c11-5(10(18)19)1-2-7(14)13-6(4-20)9(17)12-3-8(15)16;4*1-3-4-2;/h5-6,20H,1-4,11H2,(H,12,17)(H,13,14)(H,15,16)(H,18,19);4*1,3-4H2,2H3;','InChIKey=ZOPHZBKAFSQELK-UHFFFAOYSA-N','CCCC[Ti](CCCC)(CCCC)CCCC.NC(CCC(=O)NC(CS)C(=O)NCC(=O)O)C(=O)O','1'),
	(45549,0,0,'3261-25-4','Consistent with Molecular Formula','C11H23N2OPS',262.3493,'Phosphinothioic acid, bis(2,2-dimethyl-1-aziridinyl)- O-propyl ester','E3D9EFDFF5192945-FICuS-01-8A','E3D9EFDFF5192945-FICTS-01-69','E3D9EFDFF5192945-uuuuu-01-39','InChI=1S/C11H23N2OPS/c1-6-7-14-15(16,12-8-10(12,2)3)13-9-11(13,4)5/h6-9H2,1-5H3','InChIKey=ORJBGDYXPZLOSN-UHFFFAOYSA-N','CCCOP(=S)(N1CC1(C)C)N1CC1(C)C',NULL),
	(45550,6,0,NULL,'Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'222E5191506F8B9E-FICuS-01-4B','222E5191506F8B9E-FICTS-01-2A','222E5191506F8B9E-uuuuu-01-FA','InChI=1S/C10H10N2O/c11-3-7-5-1-2-6(8(7)4-12)10-9(5)13-10/h5-10H,1-2H2','InChIKey=BUOGRUYUFFMJEG-UHFFFAOYSA-N','N#CC1C(C#N)C2CCC1C1OC21','1'),
	(45551,4,0,'2434-87-9','Consistent with Molecular Formula','C11H18O6S2',310.3796,NULL,'CBC8996BCCB6F1E7-FICuS-01-A2','CBC8996BCCB6F1E7-FICTS-01-81','CBC8996BCCB6F1E7-uuuuu-01-51','InChI=1S/C11H18O6S2/c1-18(12,13)16-6-10-8-3-4-9(5-8)11(10)7-17-19(2,14)15/h3-4,8-11H,5-7H2,1-2H3','InChIKey=APMIZYLSEZLHRJ-UHFFFAOYSA-N','CS(=O)(=O)OCC1C2C=CC(C2)C1COS(C)(=O)=O','1'),
	(45552,0,0,'81253-04-5','Consistent with Molecular Formula','C15H9N3O3',279.2544,NULL,'15C4967974CEF7C7-FICuS-01-6D','15C4967974CEF7C7-FICTS-01-4C','15C4967974CEF7C7-uuuuu-01-1C','InChI=1S/C15H9N3O3/c19-13-10-3-1-2-4-11(10)14(20)12(13)17-18-15(21)9-5-7-16-8-6-9/h1-8H,(H,18,21)','InChIKey=WBRLZIXEQFIXCQ-UHFFFAOYSA-N','O=C(NN=c1c(=O)c2ccccc2c1=O)c1ccncc1',NULL),
	(45553,0,1,NULL,'Consistent with Molecular Formula','C22H29N3O4',399.4888,NULL,'D8B9F73740573A43-FICuS-01-50','D8B9F73740573A43-FICTS-01-2F','D8B9F73740573A43-uuuuu-01-FF','InChI=1S/C22H29N3O4/c1-2-3-4-5-6-7-8-9-18(17-10-11-19(26)21(28)20(17)27)24-25-22(29)16-12-14-23-15-13-16/h10-15,26-28H,2-9H2,1H3,(H,25,29)','InChIKey=LGDNABUDFVHCBN-UHFFFAOYSA-N','CCCCCCCCC/C(=N/NC(=O)c1ccncc1)c1ccc(O)c(O)c1O','1'),
	(45554,0,0,'7403-62-5','Consistent with Molecular Formula','C27H32N2O10',544.5572,NULL,'DDCEB4E1ACB7E9CE-FICuS-01-C6','DDCEB4E1ACB7E9CE-FICTS-01-A5','DDCEB4E1ACB7E9CE-uuuuu-01-75','InChI=1S/C27H32N2O10/c1-4-36-23(32)16-28-25(34)38-20-10-6-18(7-11-20)27(3,15-14-22(30)31)19-8-12-21(13-9-19)39-26(35)29-17-24(33)37-5-2/h6-13H,4-5,14-17H2,1-3H3,(H,28,34)(H,29,35)(H,30,31)','InChIKey=LKRRHDFSRFFJPZ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Oc1ccc(C(C)(CCC(=O)O)c2ccc(OC(=O)NCC(=O)OCC)cc2)cc1',NULL),
	(45555,0,1,NULL,'Consistent with Molecular Formula','C22H45N3S',383.6776,NULL,'D7FE68ABD6FD0708-FICuS-01-91','D7FE68ABD6FD0708-FICTS-01-70','D7FE68ABD6FD0708-uuuuu-01-40','InChI=1S/C22H45N3S/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-19-20-23-22(26)25-24-21-18-6-4-2/h21H,3-20H2,1-2H3,(H2,23,25,26)','InChIKey=IONSLGUKLOCFAL-UHFFFAOYSA-N','CCCC/C=N/NC(=S)NCCCCCCCCCCCCCCCC','1'),
	(45556,0,0,'7402-00-8','Consistent with Molecular Formula','C18H20N2OS',312.4288,NULL,'90F7866EC3F666FD-FICuS-01-7E','90F7866EC3F666FD-FICTS-01-5D','90F7866EC3F666FD-uuuuu-01-2D','InChI=1S/C18H20N2OS/c1-3-7-16-14(5-1)18(15-6-2-4-8-17(15)22-16)19-13-20-9-11-21-12-10-20/h1-8,18-19H,9-13H2','InChIKey=CEWDJMYMNJFABZ-UHFFFAOYSA-N','c1ccc2c(c1)Sc1ccccc1C2NCN1CCOCC1',NULL),
	(45557,0,0,'7403-63-6','Consistent with Molecular Formula','C22H29N5O4',427.5022,NULL,'BF60B8590332312A-FICuS-01-3C','BF60B8590332312A-FICTS-01-1B','BF60B8590332312A-uuuuu-01-EB','InChI=1S/C22H29N5O4/c1-30-19-9-5-3-7-17(19)24-21(28)23-11-12-26-13-15-27(16-14-26)22(29)25-18-8-4-6-10-20(18)31-2/h3-10H,11-16H2,1-2H3,(H,25,29)(H2,23,24,28)','InChIKey=ANRSVCOCKSMWID-UHFFFAOYSA-N','COc1ccccc1NC(=O)NCCN1CCN(C(=O)Nc2ccccc2OC)CC1',NULL),
	(45558,0,0,'6951-24-2','Consistent with Molecular Formula','C20H23Cl2N5O2',436.34,NULL,'B2670027B05FA986-FICuS-01-46','B2670027B05FA986-FICTS-01-25','B2670027B05FA986-uuuuu-01-F5','InChI=1S/C20H23Cl2N5O2/c21-15-5-1-3-7-17(15)24-19(28)23-9-10-26-11-13-27(14-12-26)20(29)25-18-8-4-2-6-16(18)22/h1-8H,9-14H2,(H,25,29)(H2,23,24,28)','InChIKey=XSWQUNWOEMZBMM-UHFFFAOYSA-N','O=C(NCCN1CCN(C(=O)Nc2ccccc2Cl)CC1)Nc1ccccc1Cl',NULL),
	(45559,0,0,'6951-25-3','Consistent with Molecular Formula','C22H29N5O2',395.5034,NULL,'613A0D9D51D5B33E-FICuS-01-5F','613A0D9D51D5B33E-FICTS-01-3E','613A0D9D51D5B33E-uuuuu-01-0E','InChI=1S/C22H29N5O2/c1-17-3-7-19(8-4-17)24-21(28)23-11-12-26-13-15-27(16-14-26)22(29)25-20-9-5-18(2)6-10-20/h3-10H,11-16H2,1-2H3,(H,25,29)(H2,23,24,28)','InChIKey=NHJBAPXWMLJWCN-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCN2CCN(C(=O)Nc3ccc(C)cc3)CC2)cc1',NULL),
	(45560,0,0,'6951-26-4','Consistent with Molecular Formula','C24H33N5O4',455.5558,NULL,'358DDBAA41A76C29-FICuS-01-74','358DDBAA41A76C29-FICTS-01-53','358DDBAA41A76C29-uuuuu-01-23','InChI=1S/C24H33N5O4/c1-3-32-21-9-5-19(6-10-21)26-23(30)25-13-14-28-15-17-29(18-16-28)24(31)27-20-7-11-22(12-8-20)33-4-2/h5-12H,3-4,13-18H2,1-2H3,(H,27,31)(H2,25,26,30)','InChIKey=ZBCSTIWTVQLBFI-UHFFFAOYSA-N','CCOc1ccc(NC(=O)NCCN2CCN(C(=O)Nc3ccc(OCC)cc3)CC2)cc1',NULL),
	(45561,0,0,'6951-27-5','Consistent with Molecular Formula','C20H23N7O6',457.445,NULL,'C7B182A18F028DF1-FICuS-01-63','C7B182A18F028DF1-FICTS-01-42','C7B182A18F028DF1-uuuuu-01-12','InChI=1S/C20H23N7O6/c28-19(22-15-1-5-17(6-2-15)26(30)31)21-9-10-24-11-13-25(14-12-24)20(29)23-16-3-7-18(8-4-16)27(32)33/h1-8H,9-14H2,(H,23,29)(H2,21,22,28)','InChIKey=UHVPLILGRZRPRM-UHFFFAOYSA-N','O=C(NCCN1CCN(C(=O)Nc2ccc([N+](=O)[O-])cc2)CC1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(45562,0,0,'6951-28-6','Consistent with Molecular Formula','C14H25N5S2',327.505,NULL,'31EAF10519716EB5-FICuS-01-51','31EAF10519716EB5-FICTS-01-30','31EAF10519716EB5-uuuuu-01-00','InChI=1S/C14H25N5S2/c1-3-5-15-13(20)16-7-8-18-9-11-19(12-10-18)14(21)17-6-4-2/h3-4H,1-2,5-12H2,(H,17,21)(H2,15,16,20)','InChIKey=ONNJEMARVURGPF-UHFFFAOYSA-N','C=CCNC(=S)NCCN1CCN(C(=S)NCC=C)CC1',NULL),
	(45563,0,0,'7154-95-2','Consistent with Molecular Formula','C20H23N7O6',457.445,NULL,'308AA30D7AD02BAF-FICuS-01-72','308AA30D7AD02BAF-FICTS-01-51','308AA30D7AD02BAF-uuuuu-01-21','InChI=1S/C20H23N7O6/c28-19(22-15-3-1-5-17(13-15)26(30)31)21-7-8-24-9-11-25(12-10-24)20(29)23-16-4-2-6-18(14-16)27(32)33/h1-6,13-14H,7-12H2,(H,23,29)(H2,21,22,28)','InChIKey=FRRZCXOOBLVXBT-UHFFFAOYSA-N','O=C(NCCN1CCN(C(=O)Nc2cccc([N+](=O)[O-])c2)CC1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(45564,8,0,'6943-62-0','Consistent with Molecular Formula','C21H33FO',320.4895,NULL,'C9910BBE1969BEA1-FICuS-01-78','C9910BBE1969BEA1-FICTS-01-57','48C4A825258F4202-uuuuu-01-E6','InChI=1S/C21H33FO/c1-13(23)17-6-7-18-16-5-4-14-12-15(22)8-10-20(14,2)19(16)9-11-21(17,18)3/h14-19H,4-12H2,1-3H3/t14-,15+,16+,17-,18+,19+,20+,21-/m1/s1','InChIKey=QJXBAUPOZIECOH-GRWISUQFSA-N','CC(=O)C1CCC2C3CCC4CC(F)CCC4(C)C3CCC12C','1'),
	(45565,9,0,'2135-17-3','Consistent with Molecular Formula','C22H28F2O5',410.457,'Flumethasone\nFluvet\nU-10974\nFlucort\nRS 2177\nRS-2177\nU 10974\nU-10,974\nAniprime\nMethagon\nAnaprime\nCortexilar\nFlucorticin\nFlumethason\n6.alpha.-Fluorodexamethasone\n6.alpha.,9.alpha.-Difluoro-16.alpha.-methylprednisolone\n6.alpha.,9-Difluoro-11.beta.,17,21-trihydroxy-16.alpha.-methylpregna-1,4-diene-3,20-dione\nPregna-1,4-diene-3,20-dione, 6,9-difluoro-11,17,21-trihydroxy-16-methyl-, (6.alpha.,11.beta.,16.alpha.)-\nPregna-1,4-diene-3,20-dione, 6.alpha.,9-difluoro-11.beta.,17,21-trihydroxy-16.alpha.-methyl-\nPregna-1,4-diene-3,20-dione, 6.alpha.,9-difluoro-11.beta.,17,21-trihydroxy-16.alpha.-methyl-','BB86446D37FAC4F1-FICuS-01-7A','BB86446D37FAC4F1-FICTS-01-59','BB86446D37FAC4F1-uuuuu-01-29','InChI=1S/C22H28F2O5/c1-11-6-13-14-8-16(23)15-7-12(26)4-5-19(15,2)21(14,24)17(27)9-20(13,3)22(11,29)18(28)10-25/h4-5,7,11,13-14,16-17,25,27,29H,6,8-10H2,1-3H3','InChIKey=WXURHACBFYSXBI-UHFFFAOYSA-N','CC1CC2C3CC(F)C4=CC(=O)C=CC4(C)C3(F)C(O)CC2(C)C1(O)C(=O)CO','1'),
	(45566,7,0,'1096-39-5','Consistent with Molecular Formula','C21H30O2',314.4668,'Pregn-11-ene-3,20-dione, (5.beta.)-\n5.beta.-Pregn-11-ene-3,20-dione','0067557D836FF05A-FICuS-01-4C','0067557D836FF05A-FICTS-01-2B','0067557D836FF05A-uuuuu-01-FB','InChI=1S/C21H30O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h9,11,14,16-19H,4-8,10,12H2,1-3H3','InChIKey=ZQTJQOPWOKKYDC-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4CC(=O)CCC4(C)C3C=CC12C','1'),
	(45567,8,0,NULL,'Consistent with Molecular Formula','C21H29F3O3',386.4535,NULL,'83E971BF7A0A02F7-FICuS-01-68','83E971BF7A0A02F7-FICTS-01-47','83E971BF7A0A02F7-uuuuu-01-17','InChI=1S/C21H29F3O3/c1-11(25)27-16-7-6-13-12-4-5-15-17(22)18(26)21(23,24)10-20(15,3)14(12)8-9-19(13,16)2/h12-17H,4-10H2,1-3H3','InChIKey=UFYRJOXAZPLNOO-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4C(F)C(=O)C(F)(F)CC4(C)C3CCC12C','1'),
	(45568,8,0,'21661-26-7','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'04AB963D3C864A4C-FICuS-01-64','04AB963D3C864A4C-FICTS-01-43','04AB963D3C864A4C-uuuuu-01-13','InChI=1S/C20H32O2/c1-12-11-20(3)13(10-17(12)21)4-5-14-15-6-7-18(22)19(15,2)9-8-16(14)20/h12-17,21H,4-11H2,1-3H3','InChIKey=FDGQIVOIHOIMNK-UHFFFAOYSA-N','CC1CC2(C)C(CCC3C4CCC(=O)C4(C)CCC32)CC1O','1'),
	(45569,6,1,'26013-80-9','Consistent with Molecular Formula','C24H35NO3',385.5454,NULL,'2E8CF6FEDCF479FA-FICuS-01-B8','2E8CF6FEDCF479FA-FICTS-01-97','2E8CF6FEDCF479FA-uuuuu-01-67','InChI=1S/C24H35NO3/c1-23-7-5-18(26)14-17(23)3-4-19-20(23)6-8-24(2)21(19)13-16(22(24)27)15-25-9-11-28-12-10-25/h3,15,18-21,26H,4-14H2,1-2H3','InChIKey=MBKCNWRXKQJVAT-UHFFFAOYSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1C/C(=C/N1CCOCC1)C2=O','1'),
	(45570,6,1,'26013-75-2','Consistent with Molecular Formula','C24H37NO2',371.5618,NULL,'07DC4AB661CD09C2-FICuS-01-6E','07DC4AB661CD09C2-FICTS-01-4D','AF88BDD480194665-uuuuu-01-12','InChI=1S/C24H37NO2/c1-5-25(6-2)15-16-13-21-19-8-7-17-14-18(26)9-11-23(17,3)20(19)10-12-24(21,4)22(16)27/h7,15,18-21,26H,5-6,8-14H2,1-4H3/b16-15+','InChIKey=QIWHTHRIASTAHD-FOCLMDBBSA-N','CCN(/C=C1\\CC2C3CC=C4CC(O)CCC4(C)C3CCC2(C)C1=O)CC','1'),
	(45571,7,1,NULL,'Consistent with Molecular Formula','C22H35NO2',345.524,NULL,'27FDF5350A324833-FICuS-01-45','27FDF5350A324833-FICTS-01-24','28B3046C83AD05F9-uuuuu-01-06','InChI=1S/C22H35NO2/c1-21-9-7-16(24)12-15(21)5-6-17-18(21)8-10-22(2)19(17)11-14(20(22)25)13-23(3)4/h13,15-19,24H,5-12H2,1-4H3/b14-13+/t15-,16-,17+,18-,19-,21-,22-/m0/s1','InChIKey=WUYVHGRKMIJRTA-ZSYRVZNUSA-N','CN(C)/C=C1\\CC2C3CCC4CC(O)CCC4(C)C3CCC2(C)C1=O','1'),
	(45572,6,1,'26013-82-1','Consistent with Molecular Formula','C24H35NO2',369.546,NULL,'638BDDA71451F577-FICuS-01-5E','638BDDA71451F577-FICTS-01-3D','638BDDA71451F577-uuuuu-01-0D','InChI=1S/C24H35NO2/c1-23-9-7-18(26)14-17(23)5-6-19-20(23)8-10-24(2)21(19)13-16(22(24)27)15-25-11-3-4-12-25/h5,15,18-21,26H,3-4,6-14H2,1-2H3','InChIKey=BLPWZFDTYUVONX-UHFFFAOYSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1C/C(=C/N1CCCC1)C2=O','1'),
	(45573,0,0,NULL,'Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'C28F71A4130D7705-FICuS-01-42','C28F71A4130D7705-FICTS-01-21','BFA555BEFEC4474C-uuuuu-01-49','InChI=1S/C6H12O.H3N/c7-6-4-2-1-3-5-6;/h6-7H,1-5H2;1H3','InChIKey=PUKRSYHIFAOWKL-UHFFFAOYSA-N','N.OC1CCCCC1',NULL),
	(45574,1,0,'6943-63-1','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'435A2C9B78CF1F90-FICuS-01-6C','435A2C9B78CF1F90-FICTS-01-4B','435A2C9B78CF1F90-uuuuu-01-1B','InChI=1S/C10H10N2O3/c1-7-6-11-10(15-7)8-3-2-4-9(5-8)12(13)14/h2-5,7H,6H2,1H3','InChIKey=UOZAQHOJIYVGFA-UHFFFAOYSA-N','CC1CN=C(c2cccc([N+](=O)[O-])c2)O1','1'),
	(45575,1,0,'6943-64-2','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'F1D3597E5D2DDFB0-FICuS-01-8A','F1D3597E5D2DDFB0-FICTS-01-69','F1D3597E5D2DDFB0-uuuuu-01-39','InChI=1S/C10H10N2O3/c1-7-6-11-10(15-7)8-2-4-9(5-3-8)12(13)14/h2-5,7H,6H2,1H3','InChIKey=NCVICLUIKKDLGU-UHFFFAOYSA-N','CC1CN=C(c2ccc([N+](=O)[O-])cc2)O1','1'),
	(45576,1,0,'23437-02-7','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'598467B8D8E0CD8E-FICuS-01-7D','598467B8D8E0CD8E-FICTS-01-5C','598467B8D8E0CD8E-uuuuu-01-2C','InChI=1S/C10H11NO/c1-8-7-11-10(12-8)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=UWHWRJUMACAJPY-UHFFFAOYSA-N','CC1CN=C(c2ccccc2)O1','1'),
	(45577,1,0,'24373-83-9','Consistent with Molecular Formula','C16H31NO3S',317.4858,NULL,'7837A70B8076F9C5-FICuS-01-56','7837A70B8076F9C5-FICTS-01-35','7837A70B8076F9C5-uuuuu-01-05','InChI=1S/C16H31NO3S/c1-2-3-4-5-6-7-8-9-10-11-16(18)17-15-12-13-21(19,20)14-15/h15H,2-14H2,1H3,(H,17,18)','InChIKey=VFHGSLPGSXJDJS-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC1CCS(=O)(=O)C1','1'),
	(45578,0,0,'6943-65-3','Consistent with Molecular Formula','C4H11BrN4S2',259.1817,'Ethylenediisothiouronium dibromide\nEthylenediisothiourea dihydrobromide\nPseudourea, 2,2-ethylenedithiodi-, dihydrobromide\n2,2\'-Ethylene-bis(2-thiopseudourea), dihydrobromide\nPseudourea, 2,2\'-ethylenebis(2-thio-, dihydrobromide\nWLN: MUYZS2SYZUM &EH 2\nCarbamimidothioic acid, 1,2-ethanediyl ester, dihydrobromide\nPseudourea, 2,2\'-ethylenebis[2-thio-, dihydrobromide','208683544ABA8A01-FICuS-01-3D','208683544ABA8A01-FICTS-01-1C','CF425D72BB2923BC-uuuuu-01-20','InChI=1S/C4H10N4S2.BrH/c5-3(6)9-1-2-10-4(7)8;/h1-2H2,(H3,5,6)(H3,7,8);1H','InChIKey=OORKAVOFOSBTAT-UHFFFAOYSA-N','Br.N=C(N)SCCSC(=N)N',NULL),
	(45579,0,0,'6943-66-4','Consistent with Molecular Formula','C3H3Cl3N2O2',205.4279,'Trichloroacetylurea\nUrea, trichloroacetyl-\nAcetamide, N-(aminocarbonyl)-2,2,2-trichloro-','F98E232DECE99681-FICuS-01-7C','F98E232DECE99681-FICTS-01-5B','F98E232DECE99681-uuuuu-01-2B','InChI=1S/C3H3Cl3N2O2/c4-3(5,6)1(9)8-2(7)10/h(H3,7,8,9,10)','InChIKey=FZHBSPOQTSBETC-UHFFFAOYSA-N','NC(=O)NC(=O)C(Cl)(Cl)Cl',NULL),
	(45580,0,0,'53285-62-4','Consistent with Molecular Formula','C7H10N2O3S',202.2276,NULL,'76CA7DEE712AE6AB-FICuS-01-96','76CA7DEE712AE6AB-FICTS-01-75','76CA7DEE712AE6AB-uuuuu-01-45','InChI=1S/C7H10N2O3S/c1-4(10)8-7(13)9(5(2)11)6(3)12/h1-3H3,(H,8,10,13)','InChIKey=UTOWLLKYRWMIEQ-UHFFFAOYSA-N','CC(=O)NC(=S)N(C(C)=O)C(C)=O',NULL),
	(45581,0,0,'628-36-4','Consistent with Molecular Formula','C2H4N2O2',88.0658,'Diformohydrazide\nBicarbamaldehyde\nDiformylhydrazine\ns-Diformohydrazide\ns-Diformylhydrazine\n1,2-Diformylhydrazine\nN,N\'-Diformylhydrazine\nFormic acid, hydrazodi-\nWLN: VHMMVH\n1,2-Hydrazinedicarboxaldehyde\nHydrazine, 1,2-diformyl-\n1,2-Diformylhydrazin','40BE01D5D30BAB81-FICuS-01-61','40BE01D5D30BAB81-FICTS-01-40','40BE01D5D30BAB81-uuuuu-01-10','InChI=1S/C2H4N2O2/c5-1-3-4-2-6/h1-2H,(H,3,5)(H,4,6)','InChIKey=POVXOWVFLAAVBH-UHFFFAOYSA-N','O=CNNC=O',NULL),
	(45582,0,0,'19376-56-8','Consistent with Molecular Formula','C4H4Cl3N',172.4413,'4,4,4-Trichlorobutyronitrile\nButanenitrile, 4,4,4-trichloro-\nButyronitrile, 4,4,4-trichloro-','E8EB014F29FBCEDE-FICuS-01-AA','E8EB014F29FBCEDE-FICTS-01-89','E8EB014F29FBCEDE-uuuuu-01-59','InChI=1S/C4H4Cl3N/c5-4(6,7)2-1-3-8/h1-2H2','InChIKey=IPZCMPDVAFFIID-UHFFFAOYSA-N','N#CCCC(Cl)(Cl)Cl',NULL),
	(45583,2,0,'4911-46-0','Consistent with Molecular Formula','C4H6Br2Cl2',284.8054,NULL,'93DF4F448B905434-FICuS-01-52','93DF4F448B905434-FICTS-01-31','93DF4F448B905434-uuuuu-01-01','InChI=1S/C4H6Br2Cl2/c5-3(1-7)4(6)2-8/h3-4H,1-2H2','InChIKey=FPPZFTLHBVZMCA-UHFFFAOYSA-N','ClCC(Br)C(Br)CCl','1'),
	(45584,0,0,'2514-52-5','Consistent with Molecular Formula','C5Cl6O',288.7724,'2-Cyclopenten-1-one, 2,3,4,4,5,5-hexachloro-\n2-Cyclopenten-1-one, 2,3,4,4,5,5-hexachloro-','8A4E4D2A6A6DE85B-FICuS-01-89','8A4E4D2A6A6DE85B-FICTS-01-68','8A4E4D2A6A6DE85B-uuuuu-01-38','InChI=1S/C5Cl6O/c6-1-2(7)4(8,9)5(10,11)3(1)12','InChIKey=QFIIFFRWCNYRLM-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(Cl)(Cl)C1(Cl)Cl',NULL),
	(45585,1,0,'4710-34-3','Consistent with Molecular Formula','C18H38NaO4S',373.5456,NULL,'F40C34FADAD17EA7-FICuS-01-90','F40C34FADAD17EA7-FICTS-01-6F','7FEBD8F5BAAACC0F-uuuuu-01-72','InChI=1S/C18H38O4S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18(19)17-23(20,21)22;/h18-19H,2-17H2,1H3,(H,20,21,22);/q;+1','InChIKey=QAVAKJDPZLFMMJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(O)CS(=O)(=O)O.[Na+]','1'),
	(45586,8,0,'81-21-0','Consistent with Molecular Formula','C10H12O2',164.2036,'EP 207\nUnox 207\nUnox 207X\nUnox 207x\nEpoxide 207\nUnox epoxide 207\nBicyclopentadiene dioxide\nDicyclopentadiene diepoxide\n1,2:5,6-Diepoxyhexahydro-4,7-methanoindan\n2,4-Methano-2H-bisoxireno[a,f]indene, octahydro-\n1,2:5,6-Diepoxy-3a,4,5,6,7,7a-hexahydro-4,7-methanoindan\n2,4-Methano-2H-indeno(1,2-B:5,6-B\')bisoxirene, octahydro-\n4,7-Methanoindan, 1,2:5,6-diepoxy-3a,4,5,6,7,7a-hexahydro-\n4,7-Methanoindan, 3a,4,5,6,7,7a-hexahydro-1,2:5,6-diepoxy-\n4,7-Methanoindan, 1,2:5,6-diepoxyhexahydro-, mixed isomers\nDicyclopentadiene dioxide, 70% exo isomers, 30% endo isomers\nWLN: T D3 C55 J35 A ED KOTJ\nWLN: T F3 C555 B3 A BX GO MOTJ\n2,4-Methano-2H-indeno[1,2-b:5,6-b\']bisoxirene, octahydro-\n4,7-Methanoindan, 1,2:5,6-diepoxyhexahydro-\nDicyclopentadiene dioxide','9DCC00DC6278A92A-FICuS-01-75','9DCC00DC6278A92A-FICTS-01-54','9DCC00DC6278A92A-uuuuu-01-24','InChI=1S/C10H12O2/c1-4-3-2-6-10(11-6)7(3)5(1)9-8(4)12-9/h3-10H,1-2H2','InChIKey=BQQUFAMSJAKLNB-UHFFFAOYSA-N','C1C2OC2C2C1C1CC2C2OC12','1'),
	(45587,2,0,'2238-07-5','Consistent with Molecular Formula','C6H10O3',130.1432,'DGE\nNSC 54739\nGlycidyl ether\nDiglycidyl ether\nEther, diglycidyl\nDiepoxy propyl ether\nDi(2,3-epoxypropyl) ether\nBis(2,3-epoxypropyl) ether\nBis(2,3-epoxy-1 propyl) ether\nWLN: T3OTJ B1O1- BT3OTJ\nOxirane, 2,2\'-[oxybis(methylene)]bis-\nEther, bis(2,3-epoxypropyl)','DE40F28ED9727BB4-FICuS-01-7E','DE40F28ED9727BB4-FICTS-01-5D','DE40F28ED9727BB4-uuuuu-01-2D','InChI=1S/C6H10O3/c1(5-3-8-5)7-2-6-4-9-6/h5-6H,1-4H2','InChIKey=GYZLOYUZLJXAJU-UHFFFAOYSA-N','C(OCC1CO1)C1CO1','1'),
	(45588,2,0,'2224-15-9','Consistent with Molecular Formula','C8H14O4',174.1962,'Denacol EX 811\n1,2-Diglycidyloxyethane\nGlycol diglycidyl ether\nEthylene diglycidyl ether\nDiglycidylethylene glycol\n1,2-Bis(glycidyloxy)ethane\n1,2-Bis(2,3-epoxypropoxy)ethane\nEthylene glycol diglycidyl ether\nEthane, 1,2-bis(2,3-epoxypropoxy)-\nEthylene glycol bis(glycidyl ether)\nEthylene glycol bis(2,3-epoxypropyl) ether\nOxirane, 2,2\'-[1,2-ethanediylbis(oxymethylene)]bis-','139462C341291C1A-FICuS-01-2C','139462C341291C1A-FICTS-01-0B','139462C341291C1A-uuuuu-01-DB','InChI=1S/C8H14O4/c1(9-3-7-5-11-7)2-10-4-8-6-12-8/h7-8H,1-6H2','InChIKey=AOBIOSPNXBMOAT-UHFFFAOYSA-N','C(COCC1CO1)OCC1CO1','1'),
	(45589,1,0,'4587-00-2','Consistent with Molecular Formula','C5H8O2',100.117,NULL,'9AB6D4B450A56283-FICuS-01-55','9AB6D4B450A56283-FICTS-01-34','9AB6D4B450A56283-uuuuu-01-04','InChI=1S/C5H8O2/c1-4(6)5(2)3-7-5/h3H2,1-2H3','InChIKey=MQUWXOWAAZHBSG-UHFFFAOYSA-N','CC(=O)C1(C)CO1','1'),
	(45590,0,0,'936-49-2','Consistent with Molecular Formula','C9H10N2',146.1914,'2-Phenylimidazoline\n2-Phenyl-2-imidazoline\n1H-Imidazole, 4,5-dihydro-2-phenyl-\n2-Imidazoline, 2-phenyl-','D1B02A3AED512AED-FICuS-01-80','D1B02A3AED512AED-FICTS-01-5F','D1B02A3AED512AED-uuuuu-01-2F','InChI=1S/C9H10N2/c1-2-4-8(5-3-1)9-10-6-7-11-9/h1-5H,6-7H2,(H,10,11)','InChIKey=BKCCAYLNRIRKDJ-UHFFFAOYSA-N','c1ccc(C2=NCCN2)cc1',NULL),
	(45591,0,0,'20307-43-1','Consistent with Molecular Formula','C12H7ClO2',218.6391,NULL,'8B8F6C0E210C1E24-FICuS-01-5F','8B8F6C0E210C1E24-FICTS-01-3E','8B8F6C0E210C1E24-uuuuu-01-0E','InChI=1S/C12H7ClO2/c13-9-3-1-8(2-4-9)11-7-10(14)5-6-12(11)15/h1-7H','InChIKey=ZYZNNQZZYJAPLH-UHFFFAOYSA-N','O=C1C=CC(=O)C(c2ccc(Cl)cc2)=C1',NULL),
	(45592,0,0,'1669-85-8','Consistent with Molecular Formula','C9H12ClN',169.6535,'2-Chloroethylmethylphenylamine\nN-(2-Chloroethyl)-N-methylaniline\nWLN: G2N1&R\nBenzenamine, N-(2-chloroethyl)-N-methyl-\nAniline, N-(2-chloroethyl)-N-methyl-','58711762CE7FF045-FICuS-01-50','58711762CE7FF045-FICTS-01-2F','58711762CE7FF045-uuuuu-01-FF','InChI=1S/C9H12ClN/c1-11(8-7-10)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=KYTLVUBCXILIQO-UHFFFAOYSA-N','CN(CCCl)c1ccccc1',NULL),
	(45593,2,0,'7487-28-7','Consistent with Molecular Formula','C8H14O3',158.1968,'EP-2017\nDimethallyl ether diepoxide\nBis(2-methylglycidyl) ether\nEther, bis(2-methylglycidyl)\nBis(2,3-epoxy-2-methylpropyl) ether\nOxirane, 2,2\'-[oxybis(methylene)]bis[2-methyl]-\nWLN: T3OTJ B1 B1O1- BT3OTJ B1\nOxirane, 2,2\'-[oxybis(methylene)]bis[2-methyl-\nEther, bis(2,3-epoxy-2-methylpropyl)','DD75A8425580FFDB-FICuS-01-7E','DD75A8425580FFDB-FICTS-01-5D','DD75A8425580FFDB-uuuuu-01-2D','InChI=1S/C8H14O3/c1-7(5-10-7)3-9-4-8(2)6-11-8/h3-6H2,1-2H3','InChIKey=FPFZKFZYQYTAHO-UHFFFAOYSA-N','CC1(COCC2(C)CO2)CO1','1'),
	(45594,4,0,'106-87-6','Consistent with Molecular Formula','C8H12O2',140.1816,'RD4\nEP-206\nUnox 4206\nErla-2270\nErla-2271\nChissonox 206\nUnox epoxide 206\nUnox Epoxide 206\nVinylcyclohexene dioxide\nVinyl cyclohexene dioxide\nVINYL CYCLOHEXENE DIOXIDE\n4-Vinlycyclohexene dioxide\nVinyl cyclohexene diepoxide\n4-Vinylcyclohexene diepoxide\n1-Vinyl-3-cyclohexene dioxide\n4-Vinyl-1-cyclohexene dioxide\n4-Vinyl-1-cyclohexene diepoxide\n4-Vinyl-1,2-cyclohexene diepoxide\n1-Ethyleneoxy-3,4-epoxycyclohexane\n1,2-Epoxy-4-(epoxyethyl)cyclohexane\n1-(Epoxyethyl)-3,4-epoxycyclohexane\n3-Oxiranyl-7-oxabicyclo[4.1.0]heptene\n3-(Epoxyethyl)-7-oxabicyclo[4.1.0]heptane\n4-(Epoxyethyl)-7-oxabicyclo[4.1.0]heptane\n7-Oxabicyclo(4.1.0)heptane, 3-(epoxyethyl)-\n3-(1,2-Epoxyethyl)-7-oxabicyclo[4.1.0]heptane\n4-(1,2-Epoxyethyl)-7-oxabicyclo[4.1.0]heptane\nWLN: T36 BOTJ A- BT3OTJ\n7-Oxabicyclo[4.1.0]heptane, 3-oxiranyl-\n7-Oxabicyclo[4.1.0]heptane, 3-(epoxyethyl)-','D1987BD3538E8A7F-FICuS-01-78','D1987BD3538E8A7F-FICTS-01-57','D1987BD3538E8A7F-uuuuu-01-27','InChI=1S/C8H12O2/c1-2-6-7(10-6)3-5(1)8-4-9-8/h5-8H,1-4H2','InChIKey=OECTYKWYRCHAKR-UHFFFAOYSA-N','C1CC2OC2CC1C1CO1','1'),
	(45595,4,0,'96-08-2','Consistent with Molecular Formula','C10H16O2',168.2352,'Unox 269\nEpoxide 269\nDipentene oxide\nLimonene dioxide\nUnox Epoxide 269\nDipentene dioxide\nLimonene diepoxide\nUnoxat Epoxide 269\nDipentene diepoxide\n1,2:8,9-Diepoxylimonene\n1,2:8,9-Diepoxy-p-menthane\nMenthane, 1,2:8,9-diepoxy-\n.alpha.-Limonene diepoxide\n4-(1,2-Epoxy-1-methylethyl)-1-methyl-7-oxabicyclo[4.1.0]heptane\n7-Oxabicyclo[4.1.0]heptane, 4-(1,2-epoxy-1-methylethyl)-1-methyl-\nWLN: T36 BOTJ A1 E- BT3OTJ B1\n7-Oxabicyclo[4.1.0]heptane, 1-methyl-4-(2-methyloxiranyl)-\np-Menthane, 1,2:8,9-diepoxy-','43470DA0DEA70551-FICuS-01-4A','43470DA0DEA70551-FICTS-01-29','43470DA0DEA70551-uuuuu-01-F9','InChI=1S/C10H16O2/c1-9-4-3-7(5-8(9)12-9)10(2)6-11-10/h7-8H,3-6H2,1-2H3','InChIKey=RBHIUNHSNSQJNG-UHFFFAOYSA-N','CC1(C2CCC3(C)OC3C2)CO1','1'),
	(45596,4,0,'27742-33-2','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'13E27E3951C044DB-FICuS-01-51','13E27E3951C044DB-FICTS-01-30','13E27E3951C044DB-uuuuu-01-00','InChI=1S/C14H11NO3/c16-13-11-9-6-7-10(18-9)12(11)14(17)15(13)8-4-2-1-3-5-8/h1-7,9-12H','InChIKey=PUHQMJSQZPUXJP-UHFFFAOYSA-N','O=C1C2C3C=CC(O3)C2C(=O)N1c1ccccc1','1'),
	(45597,0,0,'3356-82-9','Consistent with Molecular Formula','C7H11ClN2O3',206.6285,NULL,'79CB7B989216E0F9-FICuS-01-6C','79CB7B989216E0F9-FICTS-01-4B','7937DC7DAD9B39B7-uuuuu-01-37','InChI=1S/C7H10N2O3.ClH/c1-3-11-7(10)5-6(8)12-4(2)9-5;/h3,8H2,1-2H3;1H','InChIKey=GVMVKQYNZOGJRI-UHFFFAOYSA-N','CCOC(=O)c1nc(C)oc1N.Cl',NULL),
	(45598,0,0,'3589-41-1','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'F86B3CEB8327134A-FICuS-01-67','F86B3CEB8327134A-FICTS-01-46','F86B3CEB8327134A-uuuuu-01-16','InChI=1S/C10H10N2O2/c11-6-7-12-10(13)14-8-9-4-2-1-3-5-9/h1-5H,7-8H2,(H,12,13)','InChIKey=DVUXKEFDAGQPQU-UHFFFAOYSA-N','N#CCNC(=O)OCc1ccccc1',NULL),
	(45599,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O2',228.6779,NULL,'15A02E201D18B5E3-FICuS-01-44','15A02E201D18B5E3-FICTS-01-23','155C89C522956CAD-uuuuu-01-0D','InChI=1S/C10H12N2O2.ClH/c11-9(12)6-10(13)14-7-8-4-2-1-3-5-8;/h1-5H,6-7H2,(H3,11,12);1H','InChIKey=RHDLVMULQIVPDW-UHFFFAOYSA-N','Cl.N=C(N)CC(=O)OCc1ccccc1',NULL),
	(45600,0,0,'77390-81-9','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'A3DE2EC21AD5B897-FICuS-01-85','A3DE2EC21AD5B897-FICTS-01-64','A3DE2EC21AD5B897-uuuuu-01-34','InChI=1S/C10H13N3O2/c11-9(12)6-13-10(14)15-7-8-4-2-1-3-5-8/h1-5H,6-7H2,(H3,11,12)(H,13,14)','InChIKey=BNVPWJZNPNLYJI-UHFFFAOYSA-N','N=C(N)CNC(=O)OCc1ccccc1',NULL),
	(45601,0,0,'2964-26-3','Consistent with Molecular Formula','C11H14N2',174.245,NULL,'A15F87531F323882-FICuS-01-3C','A15F87531F323882-FICTS-01-1B','A15F87531F323882-uuuuu-01-EB','InChI=1S/C11H14N2/c1-3-9-7(2)13-11-5-4-8(12)6-10(9)11/h4-6,13H,3,12H2,1-2H3','InChIKey=PONABSJHNUEDMZ-UHFFFAOYSA-N','CCc1c(C)[nH]c2ccc(N)cc12',NULL),
	(45602,0,0,'15992-10-6','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'FBE6B9F0BBC2BBB9-FICuS-01-B3','FBE6B9F0BBC2BBB9-FICTS-01-92','FBE6B9F0BBC2BBB9-uuuuu-01-62','InChI=1S/C12H14N2O2/c1-7-9(6-12(13)15)10-5-8(16-2)3-4-11(10)14-7/h3-5,14H,6H2,1-2H3,(H2,13,15)','InChIKey=FUEWIOXAEUFASQ-UHFFFAOYSA-N','COc1ccc2[nH]c(C)c(CC(N)=O)c2c1',NULL),
	(45603,0,0,'21909-54-6','Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'91132808D6DB375B-FICuS-01-48','91132808D6DB375B-FICTS-01-27','91132808D6DB375B-uuuuu-01-F7','InChI=1S/C12H15N3O2/c1-7-9(6-12(16)15-13)10-5-8(17-2)3-4-11(10)14-7/h3-5,14H,6,13H2,1-2H3,(H,15,16)','InChIKey=DWYZXBHYLPJADU-UHFFFAOYSA-N','COc1ccc2[nH]c(C)c(CC(=O)NN)c2c1',NULL),
	(45604,0,0,'28089-03-4','Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'1BEC5FD382E0CDDC-FICuS-01-A1','1BEC5FD382E0CDDC-FICTS-01-80','1B10F836BD6D1492-uuuuu-01-01','InChI=1S/C12H16N2O.ClH/c1-8-10(5-6-13)11-7-9(15-2)3-4-12(11)14-8;/h3-4,7,14H,5-6,13H2,1-2H3;1H','InChIKey=XZQBKIIUUVHCLC-UHFFFAOYSA-N','COc1ccc2[nH]c(C)c(CCN)c2c1.Cl',NULL),
	(45605,0,0,'303-78-6','Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'2B096816A5DB9D65-FICuS-01-5D','2B096816A5DB9D65-FICTS-01-3C','2B096816A5DB9D65-uuuuu-01-0C','InChI=1S/C13H10N2O3/c1-18-9-6-7-12-13(8-9)15(17)11-5-3-2-4-10(11)14(12)16/h2-8H,1H3','InChIKey=KEQNUKOWWOSBSJ-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c1ccccc1[n+]2[O-]',NULL),
	(45606,0,0,NULL,'Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'CB031104B9E8A543-FICuS-01-4A','CB031104B9E8A543-FICTS-01-29','CB031104B9E8A543-uuuuu-01-F9','InChI=1S/C13H12N2/c14-8-9-5-6-13-11(7-9)10-3-1-2-4-12(10)15-13/h5-7,15H,1-4H2','InChIKey=ZJZCODRVOUTZLA-UHFFFAOYSA-N','N#Cc1ccc2[nH]c3c(c2c1)CCCC3',NULL),
	(45607,0,0,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'5A9AD3F648EA3518-FICuS-01-6D','5A9AD3F648EA3518-FICTS-01-4C','5A9AD3F648EA3518-uuuuu-01-1C','InChI=1S/C13H15NO3/c1-8-10(7-13(15)16)11-6-9(17-3)4-5-12(11)14(8)2/h4-6H,7H2,1-3H3,(H,15,16)','InChIKey=GGINWXRVABAISJ-UHFFFAOYSA-N','COc1ccc2c(c1)c(CC(=O)O)c(C)n2C',NULL),
	(45608,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'388C9FADCE0D6CE7-FICuS-01-A2','388C9FADCE0D6CE7-FICTS-01-81','388C9FADCE0D6CE7-uuuuu-01-51','InChI=1S/C13H18N2O/c1-9-11(6-7-14)12-8-10(16-3)4-5-13(12)15(9)2/h4-5,8H,6-7,14H2,1-3H3','InChIKey=RXWFPSSQPBGPNU-UHFFFAOYSA-N','COc1ccc2c(c1)c(CCN)c(C)n2C',NULL),
	(45609,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'E98E10FE8B889925-FICuS-01-71','E98E10FE8B889925-FICTS-01-50','E98E10FE8B889925-uuuuu-01-20','InChI=1S/C14H18N2O2/c1-9-11(8-14(17)16(2)3)12-7-10(18-4)5-6-13(12)15-9/h5-7,15H,8H2,1-4H3','InChIKey=PRVGPEKJEAVACS-UHFFFAOYSA-N','COc1ccc2[nH]c(C)c(CC(=O)N(C)C)c2c1',NULL),
	(45610,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C16H21N3O2.ClH','C16H21ClN3O2',322.8138,NULL,'92E996AB6F854A92-FICuS-01-6B','92E996AB6F854A92-FICTS-01-4A','50BBC439F957AE36-uuuuu-01-1C','InChI=1S/C16H21N3O2.ClH/c1-12-14(7-10-18-8-3-2-4-9-18)15-11-13(19(20)21)5-6-16(15)17-12;/h5-6,11,17H,2-4,7-10H2,1H3;1H/p-1','InChIKey=SYAZQIGWPCUVNT-UHFFFAOYSA-M','Cc1[nH]c2ccc([N+](=O)[O-])cc2c1CCN1CCCCC1.[Cl-]',NULL),
	(45611,0,0,'94005-21-7','Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'706813F168511D26-FICuS-01-28','706813F168511D26-FICTS-01-07','706813F168511D26-uuuuu-01-D7','InChI=1S/C18H17NO3/c1-22-15-7-8-17-16(10-15)14(9-18(20)21)12-19(17)11-13-5-3-2-4-6-13/h2-8,10,12H,9,11H2,1H3,(H,20,21)','InChIKey=RLVBNWREQBWWMG-UHFFFAOYSA-N','COc1ccc2c(c1)c(CC(=O)O)cn2Cc1ccccc1',NULL),
	(45612,0,0,'10231-81-9','Consistent with Molecular Formula','C18H21ClN2O',316.8297,NULL,'BA24914C64BBD163-FICuS-01-5D','BA24914C64BBD163-FICTS-01-3C','BAD836A95B36082D-uuuuu-01-16','InChI=1S/C18H20N2O.ClH/c1-13-16(9-10-19)17-11-15(21)7-8-18(17)20(13)12-14-5-3-2-4-6-14;/h2-8,11,21H,9-10,12,19H2,1H3;1H','InChIKey=ZCZFPPAJHLDBKW-UHFFFAOYSA-N','Cc1c(CCN)c2cc(O)ccc2n1Cc1ccccc1.Cl',NULL),
	(45613,0,0,'60011-55-4','Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'3EECC38FC9729C97-FICuS-01-8C','3EECC38FC9729C97-FICTS-01-6B','3EECC38FC9729C97-uuuuu-01-3B','InChI=1S/C19H18N2O/c1-14-17(10-11-20)18-12-16(22-2)8-9-19(18)21(14)13-15-6-4-3-5-7-15/h3-9,12H,10,13H2,1-2H3','InChIKey=CZHJAFVAEAERGM-UHFFFAOYSA-N','COc1ccc2c(c1)c(CC#N)c(C)n2Cc1ccccc1',NULL),
	(45614,0,0,'59283-35-1','Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'6FC471C7D1D3FEBC-FICuS-01-98','6FC471C7D1D3FEBC-FICTS-01-77','6FC471C7D1D3FEBC-uuuuu-01-47','InChI=1S/C19H19NO3/c1-13-16(11-19(21)22)17-10-15(23-2)8-9-18(17)20(13)12-14-6-4-3-5-7-14/h3-10H,11-12H2,1-2H3,(H,21,22)','InChIKey=ZEKCBTQHDTUHRJ-UHFFFAOYSA-N','COc1ccc2c(c1)c(CC(=O)O)c(C)n2Cc1ccccc1',NULL),
	(45615,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'9E1727B4E08288C4-FICuS-01-52','9E1727B4E08288C4-FICTS-01-31','9E1727B4E08288C4-uuuuu-01-01','InChI=1S/C19H20N2O2/c1-13-16(11-19(20)22)17-10-15(23-2)8-9-18(17)21(13)12-14-6-4-3-5-7-14/h3-10H,11-12H2,1-2H3,(H2,20,22)','InChIKey=RUPYVFAPAMOERU-UHFFFAOYSA-N','COc1ccc2c(c1)c(CC(N)=O)c(C)n2Cc1ccccc1',NULL),
	(45616,0,0,NULL,'Consistent with Molecular Formula','C22H27ClN2',354.9217,NULL,'27E796BD6BFE87D8-FICuS-01-8F','27E796BD6BFE87D8-FICTS-01-6E','271B315854735E96-uuuuu-01-DF','InChI=1S/C22H26N2.ClH/c1-23(2)15-18-12-13-22-20(14-18)19-10-6-7-11-21(19)24(22)16-17-8-4-3-5-9-17;/h3-5,8-9,12-14H,6-7,10-11,15-16H2,1-2H3;1H','InChIKey=OATVCCOUBBZMHH-UHFFFAOYSA-N','CN(C)Cc1ccc2c(c1)c1c(n2Cc2ccccc2)CCCC1.Cl',NULL),
	(45617,0,0,'6943-68-6','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'A0F70F0C138EDE23-FICuS-01-6D','6253FBF9767A9E8D-FICTS-01-5C','A0F70F0C138EDE23-uuuuu-01-1C','InChI=1S/C6H7N3O3/c7-6-8-3(2-5(11)12)1-4(10)9-6/h1H,2H2,(H,11,12)(H3,7,8,9,10)','InChIKey=NFUONTBACKPJDT-UHFFFAOYSA-N','Nc1nc(=O)cc(CC(=O)O)[nH]1',NULL),
	(45618,0,0,'6943-69-7','Consistent with Molecular Formula','C7H7BrN2O3',247.0479,NULL,'492F4E30AFD83480-FICuS-01-5A','492F4E30AFD83480-FICTS-01-39','492F4E30AFD83480-uuuuu-01-09','InChI=1S/C7H7BrN2O3/c1-13-7-3-6(10(11)12)5(9)2-4(7)8/h2-3H,9H2,1H3','InChIKey=HQUCUBOXGLEYNA-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(N)cc1Br',NULL),
	(45619,0,0,'6149-58-2','Consistent with Molecular Formula','C8H8Cl2N2O2',235.0694,'Aniline, 2,6-dichloro-N,N-dimethyl-4-nitro-','07D50E1EA207AC63-FICuS-01-59','07D50E1EA207AC63-FICTS-01-38','07D50E1EA207AC63-uuuuu-01-08','InChI=1S/C8H8Cl2N2O2/c1-11(2)8-6(9)3-5(12(13)14)4-7(8)10/h3-4H,1-2H3','InChIKey=JFTBNMLPFSCIKJ-UHFFFAOYSA-N','CN(C)c1c(Cl)cc([N+](=O)[O-])cc1Cl',NULL),
	(45620,0,0,'6943-71-1','Consistent with Molecular Formula','C8H9N3O4',211.1768,NULL,'1518682FDFFD63DF-FICuS-01-83','A1CDD327F60EB7A9-FICTS-01-63','1518682FDFFD63DF-uuuuu-01-32','InChI=1S/C8H9N3O4/c1-4(12)9-8-10-5(3-7(14)15)2-6(13)11-8/h2H,3H2,1H3,(H,14,15)(H2,9,10,11,12,13)','InChIKey=RCFKJNDNIGFJHI-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)cc(CC(=O)O)[nH]1',NULL),
	(45621,0,0,'6943-72-2','Consistent with Molecular Formula','C8H11BrClNO2',268.5374,NULL,'FC9F2B8C5346FAA0-FICuS-01-88','FC9F2B8C5346FAA0-FICTS-01-67','FC638C696CCB23EE-uuuuu-01-3F','InChI=1S/C8H10BrNO2.ClH/c1-11-7-3-5(9)6(10)4-8(7)12-2;/h3-4H,10H2,1-2H3;1H','InChIKey=AYXLAGLTDNPELQ-UHFFFAOYSA-N','COc1cc(N)c(Br)cc1OC.Cl',NULL),
	(45622,0,0,'6943-73-3','Consistent with Molecular Formula','C9H10BrNO2',244.0875,NULL,'E1772F126AA85A1C-FICuS-01-60','E1772F126AA85A1C-FICTS-01-3F','E1772F126AA85A1C-uuuuu-01-0F','InChI=1S/C9H10BrNO2/c1-6(12)11-7-3-4-9(13-2)8(10)5-7/h3-5H,1-2H3,(H,11,12)','InChIKey=FOMGGBXHSUSZFZ-UHFFFAOYSA-N','COc1ccc(NC(C)=O)cc1Br',NULL),
	(45623,0,0,'7148-88-1','Consistent with Molecular Formula','C10H9BrN2O',253.0979,NULL,'B138956F3DB46BE7-FICuS-01-70','B138956F3DB46BE7-FICTS-01-4F','B138956F3DB46BE7-uuuuu-01-1F','InChI=1S/C10H9BrN2O/c1-14-8-5-7(12)10-6(9(8)11)3-2-4-13-10/h2-5H,12H2,1H3','InChIKey=PXAZBIOPHFDNJJ-UHFFFAOYSA-N','COc1cc(N)c2ncccc2c1Br',NULL),
	(45624,0,0,'5349-12-2','Consistent with Molecular Formula','C10H12BrNO3',274.1137,NULL,'0541EE4C3DB8B2FC-FICuS-01-80','0541EE4C3DB8B2FC-FICTS-01-5F','0541EE4C3DB8B2FC-uuuuu-01-2F','InChI=1S/C10H12BrNO3/c1-6(13)12-8-5-10(15-3)9(14-2)4-7(8)11/h4-5H,1-3H3,(H,12,13)','InChIKey=YOURKSABCNNJOV-UHFFFAOYSA-N','COc1cc(Br)c(NC(C)=O)cc1OC',NULL),
	(45625,0,0,'881-70-9','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'285C110236240C24-FICuS-01-15','285C110236240C24-FICTS-01-F4','285C110236240C24-uuuuu-01-C4','InChI=1S/C10H13NO3/c1-7(12)11-8-4-5-9(13-2)10(6-8)14-3/h4-6H,1-3H3,(H,11,12)','InChIKey=DZPYVOWPTBVRJR-UHFFFAOYSA-N','COc1ccc(NC(C)=O)cc1OC',NULL),
	(45626,0,0,'6943-76-6','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C11H8N2O4.ClH','C11H8ClN2O4',267.6482,NULL,'93AB9C1BCD8F22BB-FICuS-01-92','93AB9C1BCD8F22BB-FICTS-01-71','51F9CE895B5DC61F-uuuuu-01-34','InChI=1S/C11H8N2O4.ClH/c1-7(14)17-9-5-8-3-2-4-12-11(8)10(6-9)13(15)16;/h2-6H,1H3;1H/p-1','InChIKey=MYXKSYCLOJWVKZ-UHFFFAOYSA-M','CC(=O)Oc1cc([N+](=O)[O-])c2ncccc2c1.[Cl-]',NULL),
	(45627,0,0,'6943-77-7','Consistent with Molecular Formula','C11H12N2O7',284.225,NULL,'88005941190F05E1-FICuS-01-25','88005941190F05E1-FICTS-01-04','88005941190F05E1-uuuuu-01-D4','InChI=1S/C11H12N2O7/c1-2-19-3-4-20-11(14)8-5-9(12(15)16)7-10(6-8)13(17)18/h5-7H,2-4H2,1H3','InChIKey=SCXGAVJIYIXEAJ-UHFFFAOYSA-N','CCOCCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(45628,0,0,'4619-20-9','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'ABF1731410731FC4-FICuS-01-49','ABF1731410731FC4-FICTS-01-28','ABF1731410731FC4-uuuuu-01-F8','InChI=1S/C11H12O3/c1-8-2-4-9(5-3-8)10(12)6-7-11(13)14/h2-5H,6-7H2,1H3,(H,13,14)','InChIKey=OEEUWZITKKSXAZ-UHFFFAOYSA-N','Cc1ccc(C(=O)CCC(=O)O)cc1',NULL),
	(45629,0,0,'6943-79-9','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'161F70337DBF0E05-FICuS-01-4F','161F70337DBF0E05-FICTS-01-2E','161F70337DBF0E05-uuuuu-01-FE','InChI=1S/C11H14O2/c1-9-5-2-3-6-10(9)7-4-8-11(12)13/h2-3,5-6H,4,7-8H2,1H3,(H,12,13)','InChIKey=NIFKEMVXLXJUSL-UHFFFAOYSA-N','Cc1ccccc1CCCC(=O)O',NULL),
	(45630,0,0,'6943-80-2','Consistent with Molecular Formula','C11H23Cl2N',240.2154,NULL,'DB2C2701E898B269-FICuS-01-5D','DB2C2701E898B269-FICTS-01-3C','DBD080E4D7156B27-uuuuu-01-13','InChI=1S/C11H22ClN.ClH/c12-9-5-2-6-10-13-11-7-3-1-4-8-11;/h11,13H,1-10H2;1H','InChIKey=FEUTXXMHORABEZ-UHFFFAOYSA-N','Cl.ClCCCCCNC1CCCCC1',NULL),
	(45631,0,0,'6943-81-3','Consistent with Molecular Formula','C14H15ClN4O3S',354.8105,NULL,'0D554593615B83A1-FICuS-01-35','0D554593615B83A1-FICTS-01-14','0D554593615B83A1-uuuuu-01-E4','InChI=1S/C14H15ClN4O3S/c1-8-13(15)9(2)17-14(16-8)19-23(21,22)12-6-4-11(5-7-12)18-10(3)20/h4-7H,1-3H3,(H,18,20)(H,16,17,19)','InChIKey=WSEIKBXIYYVDBL-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2nc(C)c(Cl)c(C)n2)cc1',NULL),
	(45632,0,0,NULL,'Consistent with Molecular Formula','C25H22O4',386.4464,'2-(biphenyl-4-yl)-2-oxoethyl 4-oxo-4-p-tolylbutanoate','0B35D04A71593E9B-FICuS-01-53','0B35D04A71593E9B-FICTS-01-32','0B35D04A71593E9B-uuuuu-01-02','InChI=1S/C25H22O4/c1-18-7-9-21(10-8-18)23(26)15-16-25(28)29-17-24(27)22-13-11-20(12-14-22)19-5-3-2-4-6-19/h2-14H,15-17H2,1H3','InChIKey=PGXGLRHPAXEYGB-UHFFFAOYSA-N','Cc1ccc(C(=O)CCC(=O)OCC(=O)c2ccc(-c3ccccc3)cc2)cc1',NULL),
	(45633,0,0,'7154-96-3','Consistent with Molecular Formula','C29H61BrN2S',549.7783,NULL,'D909C3092A8A5D8C-FICuS-01-6C','D909C3092A8A5D8C-FICTS-01-4B','36CD1D2FDB19F431-uuuuu-01-21','InChI=1S/C29H60N2S.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-32-29(30)31;/h2-28H2,1H3,(H3,30,31);1H','InChIKey=WCEJJOIBDVSSRO-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCCCCCCCCCCCCCCCSC(=N)N',NULL),
	(45634,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C16H14Fe',262.1336,NULL,'F7AEEBB9FFA0F7B3-FICuS-01-BB','F7AEEBB9FFA0F7B3-FICTS-01-9A','F7AEEBB9FFA0F7B3-uuuuu-01-6A','InChI=1S/C11H9.C5H5.Fe/c1-2-6-10(7-3-1)11-8-4-5-9-11;1-2-4-5-3-1;/h1-9H;1-5H;','InChIKey=IHOMKOPTBSYOCI-UHFFFAOYSA-N','C1=CC([Fe]C2C=CC=C2c2ccccc2)C=C1','1'),
	(45635,1,0,'5001-45-6','Consistent with Molecular Formula','C16H9N5O11',447.274,NULL,'76351D1953535D82-FICuS-01-2E','76351D1953535D82-FICTS-01-0D','76351D1953535D82-uuuuu-01-DD','InChI=1S/C16H9N5O11/c1-6(16(22)23)32-17-15-9-2-7(18(24)25)4-11(20(28)29)13(9)14-10(15)3-8(19(26)27)5-12(14)21(30)31/h2-6H,1H3,(H,22,23)','InChIKey=MQTMHRXULFJFOC-UHFFFAOYSA-N','CC(ON=C1c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-])C(=O)O','1'),
	(45636,0,0,'51-80-9','Consistent with Molecular Formula','C5H14N2',102.179,'Bis(dimethylamino)methane\nTetramethylmethylenediamine\nMethylenebis(dimethylamine)\nN,N,N\',N\'-TETRAMETHYLDIAMINOMETHANE\nN,N,N\',N\'-Tetramethylmethanediamine\nN,N,N\',N\'-Tetramethyldiaminomethane\nDimethyl[(dimethylamino)methyl]amine\nN,N,N\',N\'-Tetramethylmethylenediamine\nMethylenediamine, N,N,N\',N\'-tetramethyl-\nWLN: 1N1&1N1&1\nTetramethyl methylene diamine\nMethanediamine, N,N,N\',N\'-tetramethyl-\nMethanediamine, N,N,N\',N\'-tetramethyl-\nN,N,N\',N\'-Tetramethyldiaminomethan','87D6FC5C5712C766-FICuS-01-66','87D6FC5C5712C766-FICTS-01-45','87D6FC5C5712C766-uuuuu-01-15','InChI=1S/C5H14N2/c1-6(2)5-7(3)4/h5H2,1-4H3','InChIKey=VGIVLIHKENZQHQ-UHFFFAOYSA-N','CN(C)CN(C)C',NULL),
	(45637,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C15H16FeO3',300.1366,NULL,'40E59CBF3BBEADA3-FICuS-01-9E','40E59CBF3BBEADA3-FICTS-01-7D','40E59CBF3BBEADA3-uuuuu-01-4D','InChI=1S/C10H11O3.C5H5.Fe/c11-9(6-3-7-10(12)13)8-4-1-2-5-8;1-2-4-5-3-1;/h1-2,4-5H,3,6-7H2,(H,12,13);1-5H;','InChIKey=WOFHCOBEMTZCRU-UHFFFAOYSA-N','O=C(O)CCCC(=O)C1=CC=CC1[Fe]C1C=CC=C1','1'),
	(45638,2,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C10H10FeO6S2',346.1524,NULL,'21A2F37254DB97DF-FICuS-01-68','21A2F37254DB97DF-FICTS-01-47','21A2F37254DB97DF-uuuuu-01-17','InChI=1S/2C5H5O3S.Fe/c2*6-9(7,8)5-3-1-2-4-5;/h2*1-4H,(H,6,7,8);','InChIKey=ZEOPLRBTNFCZEE-UHFFFAOYSA-N','O=S(=O)(O)C1=CC=CC1[Fe]C1C=CC=C1S(=O)(=O)O','1'),
	(45639,0,0,'7402-01-9','Consistent with Molecular Formula','C19H17BrClP',391.6741,NULL,'6FF44157477385A0-FICuS-01-41','6FF44157477385A0-FICTS-01-20','80309F71B6E02C1D-uuuuu-01-FF','InChI=1S/C19H16ClP.BrH/c20-16-21(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19;/h1-16H;1H','InChIKey=QFJVRXUEGAUIGH-UHFFFAOYSA-N','Br.ClC=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(45640,1,0,'5001-36-5','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'BAB77CD6DE970A91-FICuS-01-8B','BAB77CD6DE970A91-FICTS-01-6A','BAB77CD6DE970A91-uuuuu-01-3A','InChI=1S/C6H11NO3/c1-4(2)7-10-5(3)6(8)9/h5H,1-3H3,(H,8,9)','InChIKey=DVTXLOLRLNACCF-UHFFFAOYSA-N','CC(C)=NOC(C)C(=O)O','1'),
	(45641,0,0,'6557-85-3','Consistent with Molecular Formula','C13H23BrO4',323.2263,NULL,'CF7C21EBD2C8D0D4-FICuS-01-91','CF7C21EBD2C8D0D4-FICTS-01-70','CF7C21EBD2C8D0D4-uuuuu-01-40','InChI=1S/C13H23BrO4/c1-3-17-12(15)11(13(16)18-4-2)9-7-5-6-8-10-14/h11H,3-10H2,1-2H3','InChIKey=UEOSPPIPGYKPTO-UHFFFAOYSA-N','CCOC(=O)C(CCCCCCBr)C(=O)OCC',NULL),
	(45642,2,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C22H22Fe2O',414.1092,NULL,'E0A678B160D1D343-FICuS-01-4E','E0A678B160D1D343-FICTS-01-2D','E0A678B160D1D343-uuuuu-01-FD','InChI=1S/C12H12O.2C5H5.2Fe/c1-2-6-11(5-1)9-13-10-12-7-3-4-8-12;2*1-2-4-5-3-1;;/h1-8H,9-10H2;2*1-5H;;','InChIKey=DMADDBOIYKWBRD-UHFFFAOYSA-N','C1=CC([Fe]C2C=CC=C2COCC2=CC=CC2[Fe]C2C=CC=C2)C=C1','1'),
	(45643,0,0,'7702-08-1','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'CEB66CBD94933CAE-FICuS-01-9B','CEB66CBD94933CAE-FICTS-01-7A','CEB66CBD94933CAE-uuuuu-01-4A','InChI=1S/C10H18O3/c1-5-7-8(11)10(3,4)9(12)13-6-2/h5-7H2,1-4H3','InChIKey=YPZQLQURFNQRJQ-UHFFFAOYSA-N','CCCC(=O)C(C)(C)C(=O)OCC',NULL),
	(45644,1,0,'7403-65-8','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'23017894ECECDFD9-FICuS-01-80','23017894ECECDFD9-FICTS-01-5F','23017894ECECDFD9-uuuuu-01-2F','InChI=1S/C10H20O3/c1-6-13-9(12)10(4,5)8(11)7(2)3/h7-8,11H,6H2,1-5H3','InChIKey=XCXVWELTULZAKL-UHFFFAOYSA-N','CCOC(=O)C(C)(C)C(O)C(C)C','1'),
	(45645,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C12H12FeO2',244.0726,NULL,'49BCAA74542CFD9D-FICuS-01-8B','49BCAA74542CFD9D-FICTS-01-6A','49BCAA74542CFD9D-uuuuu-01-3A','InChI=1S/C7H7O2.C5H5.Fe/c1-9-7(8)6-4-2-3-5-6;1-2-4-5-3-1;/h2-5H,1H3;1-5H;','InChIKey=OMQIMDDJSYDYQZ-UHFFFAOYSA-N','COC(=O)C1=CC=CC1[Fe]C1C=CC=C1','1'),
	(45646,0,0,'7402-06-4','Consistent with Molecular Formula','C17H14O',234.297,NULL,'17A4C10E436C4C60-FICuS-01-4A','17A4C10E436C4C60-FICTS-01-29','17A4C10E436C4C60-uuuuu-01-F9','InChI=1S/C17H14O/c18-15-11-16(13-7-3-1-4-8-13)17(12-15)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=MQUNFFXYECDJOU-UHFFFAOYSA-N','O=C1CC(c2ccccc2)=C(c2ccccc2)C1',NULL),
	(45647,2,0,'6305-59-5','Consistent with Molecular Formula','C12H22O3',214.304,NULL,'421B11A0D06777A4-FICuS-01-37','421B11A0D06777A4-FICTS-01-16','421B11A0D06777A4-uuuuu-01-E6','InChI=1S/C12H22O3/c1-3-15-12(14)9(2)11(13)10-7-5-4-6-8-10/h9-11,13H,3-8H2,1-2H3','InChIKey=DHUTYWZACOLLEJ-UHFFFAOYSA-N','CCOC(=O)C(C)C(O)C1CCCCC1','1'),
	(45648,0,0,'1449-46-3','Consistent with Molecular Formula','C25H22BrP',433.3266,'Phosphonium, benzyltriphenyl- bromide','37DE9E37FC20124C-FICuS-01-67','37DE9E37FC20124C-FICTS-01-46','FA93B45EAEAC4819-uuuuu-01-39','InChI=1S/C25H22P.BrH/c1-5-13-22(14-6-1)21-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20H,21H2;1H/q+1;/p-1','InChIKey=WTEPWWCRWNCUNA-UHFFFAOYSA-M','[Br-].c1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(45649,0,0,'2928-58-7','Consistent with Molecular Formula','C26H21Br2OP',540.2331,NULL,'E4DAD69C8FC9D818-FICuS-01-9A','E4DAD69C8FC9D818-FICTS-01-79','2997FCF5DD45824D-uuuuu-01-28','InChI=1S/C26H21BrOP.BrH/c27-22-18-16-21(17-19-22)26(28)20-29(23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=JBCAAYIEVPTICB-UHFFFAOYSA-M','O=C(C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc(Br)cc1.[Br-]',NULL),
	(45650,0,0,'1513-71-9','Consistent with Molecular Formula','C5H4F3N3O2',195.1007,NULL,'C0B76B868D94C8D0-FICuS-01-71','725D0766ABE5A554-FICTS-01-37','C0B76B868D94C8D0-uuuuu-01-20','InChI=1S/C5H4F3N3O2/c6-5(7,8)4-10-2(12)1(9)3(13)11-4/h9H2,(H2,10,11,12,13)','InChIKey=NJYACEGAQHWMFA-UHFFFAOYSA-N','Nc1c(O)[nH]c(C(F)(F)F)nc1=O',NULL),
	(45651,0,0,'4571-65-7','Consistent with Molecular Formula','C6H6F3N3',177.1287,NULL,'8C98BDA58B8BAE22-FICuS-01-8D','8C98BDA58B8BAE22-FICTS-01-6C','8C98BDA58B8BAE22-uuuuu-01-3C','InChI=1S/C6H6F3N3/c1-3-2-4(10)12-5(11-3)6(7,8)9/h2H,1H3,(H2,10,11,12)','InChIKey=DPJHXJVFHPVGKF-UHFFFAOYSA-N','Cc1cc(N)nc(C(F)(F)F)n1',NULL),
	(45652,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'2D77F5BC64391E09-FICuS-01-60','2D77F5BC64391E09-FICTS-01-3F','2D77F5BC64391E09-uuuuu-01-0F','InChI=1S/C13H14N2O/c14-13(16)8-5-6-12-10(7-8)9-3-1-2-4-11(9)15-12/h5-7,15H,1-4H2,(H2,14,16)','InChIKey=JBNWVOPWJLKUPN-UHFFFAOYSA-N','NC(=O)c1ccc2[nH]c3c(c2c1)CCCC3',NULL),
	(45653,0,0,'28027-41-0','Consistent with Molecular Formula','C14H20N2',216.3254,'Indole, 5-(dimethylamino)-3-ethyl-1,2-dimethyl-','F61E83BE85FB09C4-FICuS-01-80','F61E83BE85FB09C4-FICTS-01-5F','F61E83BE85FB09C4-uuuuu-01-2F','InChI=1S/C14H20N2/c1-6-12-10(2)16(5)14-8-7-11(15(3)4)9-13(12)14/h7-9H,6H2,1-5H3','InChIKey=MVBMCSOTTKNKHD-UHFFFAOYSA-N','CCc1c(C)n(C)c2ccc(N(C)C)cc12',NULL),
	(45654,0,0,'7403-66-9','Consistent with Molecular Formula','C8H16ClNO',177.6735,NULL,'926602F0426E207E-FICuS-01-35','926602F0426E207E-FICTS-01-14','926602F0426E207E-uuuuu-01-E4','InChI=1S/C8H16ClNO/c1-6(2)10(7(3)4)8(11)5-9/h6-7H,5H2,1-4H3','InChIKey=CPQZQZNYTZXXBB-UHFFFAOYSA-N','CC(C)N(C(=O)CCl)C(C)C',NULL),
	(45655,0,0,'18940-57-3','Consistent with Molecular Formula','C8H14N2O2',170.2108,'Piperazine, 1,4-diacetyl-\nPiperazine, 1,4-diacetyl-','6AF787BC0D5BE6C4-FICuS-01-8C','6AF787BC0D5BE6C4-FICTS-01-6B','6AF787BC0D5BE6C4-uuuuu-01-3B','InChI=1S/C8H14N2O2/c1-7(11)9-3-5-10(6-4-9)8(2)12/h3-6H2,1-2H3','InChIKey=NBQBICYRKOTWRR-UHFFFAOYSA-N','CC(=O)N1CCN(C(C)=O)CC1',NULL),
	(45656,0,0,'1076-59-1','Consistent with Molecular Formula','C9H7NO2',161.1598,'3-Phenyl-5-isoxazolone\n3-Phenyl-5(4H)-isoxazolone\n3-Phenyl-2-isoxazolin-5-one\n3-Phenyl-.DELTA.2-5-isoxazolinone\n5(4H)-Isoxazolone, 3-phenyl-\n2-Isoxazolin-5-one, 3-phenyl-','DB7E87E90A2046BC-FICuS-01-78','908BB8415450B48E-FICTS-01-29','DB7E87E90A2046BC-uuuuu-01-27','InChI=1S/C9H7NO2/c11-9-6-8(10-12-9)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=IHKNLPPRTQQACK-UHFFFAOYSA-N','O=C1CC(c2ccccc2)=NO1',NULL),
	(45657,0,0,'17209-72-2','Consistent with Molecular Formula','C7H14N2O2',158.1998,'3-[Bis(2-hydroxyethyl)amino]propionitrile\nPropionitrile, 3-[bis(2-hydroxyethyl)amino]-\nWLN: Q2N2Q2CN\nPropanenitrile, 3-[bis(2-hydroxyethyl)amino]-','88F74FC458219906-FICuS-01-4D','88F74FC458219906-FICTS-01-2C','88F74FC458219906-uuuuu-01-FC','InChI=1S/C7H14N2O2/c8-2-1-3-9(4-6-10)5-7-11/h10-11H,1,3-7H2','InChIKey=ZSIRWYMANRZZPE-UHFFFAOYSA-N','N#CCCN(CCO)CCO',NULL),
	(45658,0,0,'16215-21-7','Consistent with Molecular Formula','C7H14O2S',162.2464,'Butyl mercaptopropionate\nButyl 3-mercaptopropionate\n.beta.-Mercaptopropionic acid, butyl ester\nPropanoic acid, 3-mercapto-, butyl ester\nPropionic acid, 3-mercapto-, butyl ester','5A159A7AF659C799-FICuS-01-6B','5A159A7AF659C799-FICTS-01-4A','5A159A7AF659C799-uuuuu-01-1A','InChI=1S/C7H14O2S/c1-2-3-5-9-7(8)4-6-10/h10H,2-6H2,1H3','InChIKey=MGFFVSDRCRVHLC-UHFFFAOYSA-N','CCCCOC(=O)CCS',NULL),
	(45659,1,0,'90645-64-0','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'C2FE10C038CF86BE-FICuS-01-84','C2FE10C038CF86BE-FICTS-01-63','C2FE10C038CF86BE-uuuuu-01-33','InChI=1S/C9H16O/c1-9(2,10)7-8-5-3-4-6-8/h3,5,8,10H,4,6-7H2,1-2H3','InChIKey=GDAMZQOJRBYNAK-UHFFFAOYSA-N','CC(C)(O)CC1C=CCC1','1'),
	(45660,0,0,NULL,'Consistent with Molecular Formula','C11H19N',165.2778,NULL,'DAFBACC4317BF456-FICuS-01-91','DAFBACC4317BF456-FICTS-01-70','DAFBACC4317BF456-uuuuu-01-40','InChI=1S/C11H19N/c1-6-10-9(8(2)3)7-11(4,5)12-10/h6-7H2,1-5H3','InChIKey=DHIUFZDSMBJERR-UHFFFAOYSA-N','CCC1=NC(C)(C)CC1=C(C)C',NULL),
	(45661,0,1,NULL,'Consistent with Molecular Formula','C11H19N',165.2778,NULL,'49DEE16523D36AF4-FICuS-01-6B','49DEE16523D36AF4-FICTS-01-4A','CFB25280430E32E3-uuuuu-01-FB','InChI=1S/C11H19N/c1-6-8(2)10-7-11(4,5)12-9(10)3/h6-7H2,1-5H3/b10-8-','InChIKey=CIKOYDSGGAIVHQ-NTMALXAHSA-N','CC/C(C)=C1/CC(C)(C)N=C1C','1'),
	(45662,3,0,NULL,'Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'43364561F617DF01-FICuS-01-36','43364561F617DF01-FICTS-01-15','43364561F617DF01-uuuuu-01-E5','InChI=1S/C11H19NO/c1-7-10-8(4-5-9(10)13)6-11(2,3)12-7/h8-10,13H,4-6H2,1-3H3','InChIKey=VYWRHLTWKXDAGS-UHFFFAOYSA-N','CC1=NC(C)(C)CC2CCC(O)C12','1'),
	(45663,1,0,NULL,'Consistent with Molecular Formula','C11H21N',167.2936,NULL,'C3279CB58147B159-FICuS-01-4E','C3279CB58147B159-FICTS-01-2D','C3279CB58147B159-uuuuu-01-FD','InChI=1S/C11H21N/c1-6-10-9(8(2)3)7-11(4,5)12-10/h8-9H,6-7H2,1-5H3','InChIKey=MTVQAKBHXPFWSW-UHFFFAOYSA-N','CCC1=NC(C)(C)CC1C(C)C','1'),
	(45664,2,0,NULL,'Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'0BC03A1FD334EF67-FICuS-01-6D','0BC03A1FD334EF67-FICTS-01-4C','0BC03A1FD334EF67-uuuuu-01-1C','InChI=1S/C11H23NO/c1-8(2)9-7-11(3,4)12-10(9)5-6-13/h8-10,12-13H,5-7H2,1-4H3','InChIKey=GJBGGGGUDLKSLV-UHFFFAOYSA-N','CC(C)C1CC(C)(C)NC1CCO','1'),
	(45665,0,0,NULL,'Consistent with Molecular Formula','C12H19N',177.2888,NULL,'3AFC6A2872C058F9-FICuS-01-6D','3AFC6A2872C058F9-FICTS-01-4C','3AFC6A2872C058F9-uuuuu-01-1C','InChI=1S/C12H19N/c1-8(2)10-7-12(5,6)13-11(10)9(3)4/h3,7H2,1-2,4-6H3','InChIKey=FSYZLZPYJSIAKV-UHFFFAOYSA-N','C=C(C)C1=NC(C)(C)CC1=C(C)C',NULL),
	(45666,1,0,'93185-79-6','Consistent with Molecular Formula','C12H21N',179.3046,NULL,'A2035511383892C2-FICuS-01-1F','A2035511383892C2-FICTS-01-FE','A2035511383892C2-uuuuu-01-CE','InChI=1S/C12H21N/c1-9(2)10-8-12(3,4)13-7-5-6-11(10)13/h11H,5-8H2,1-4H3','InChIKey=RWRCQTCBSIFRRZ-UHFFFAOYSA-N','CC(C)=C1CC(C)(C)N2CCCC12','1'),
	(45667,4,0,NULL,'Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'5810662E0D33E89B-FICuS-01-4A','5810662E0D33E89B-FICTS-01-29','5810662E0D33E89B-uuuuu-01-F9','InChI=1S/C12H23NO2/c1-12(2)7-8-3-4-10(15)11(8)9(13-12)5-6-14/h8-11,13-15H,3-7H2,1-2H3','InChIKey=UPTXXERURBCTHP-UHFFFAOYSA-N','CC1(C)CC2CCC(O)C2C(CCO)N1','1'),
	(45668,0,0,NULL,'Consistent with Molecular Formula','C15H26N2O',250.3832,NULL,'2FEBDBF70A4CC8FB-FICuS-01-B4','2FEBDBF70A4CC8FB-FICTS-01-93','2FEBDBF70A4CC8FB-uuuuu-01-63','InChI=1S/C15H26N2O/c1-12(2)13-11-15(3,4)16-14(13)5-6-17-7-9-18-10-8-17/h5-11H2,1-4H3','InChIKey=SLWSIPAJFIHSAA-UHFFFAOYSA-N','CC(C)=C1CC(C)(C)N=C1CCN1CCOCC1',NULL),
	(45669,0,0,'4290-71-5','Consistent with Molecular Formula','C20H32N2',300.4862,NULL,'9DFC2D4E4288EC06-FICuS-01-80','9DFC2D4E4288EC06-FICTS-01-5F','9DFC2D4E4288EC06-uuuuu-01-2F','InChI=1S/C20H32N2/c1-13(2)15-11-19(5,6)21-17(15)9-10-18-16(14(3)4)12-20(7,8)22-18/h9-12H2,1-8H3','InChIKey=FFRUIXIVUJHQAN-UHFFFAOYSA-N','CC(C)=C1CC(C)(C)N=C1CCC1=NC(C)(C)CC1=C(C)C',NULL),
	(45670,0,0,'7402-63-3','Consistent with Molecular Formula','C9H18?3N4O2',214.2668,NULL,'37D2B06490CC6E06-FICuS-01-53','37D2B06490CC6E06-FICTS-01-32','37D2B06490CC6E06-uuuuu-01-02','InChI=1S/C5H10N4.C4H8O2/c1-4(2)9-5(7)8-3-6;1-2-6-4-3-5-1/h4H,1-2H3,(H3,7,8,9);1-4H2','InChIKey=BJXDDYGLLHQNPC-UHFFFAOYSA-N','*.*.*.C1COCCO1.CC(C)NC(=N)NC#N',NULL),
	(45671,0,0,'2575-07-7','Consistent with Molecular Formula','C11H20O3',200.2772,'Decanoic acid, 9-oxo-, methyl ester','55BA01200526CB36-FICuS-01-32','55BA01200526CB36-FICTS-01-11','55BA01200526CB36-uuuuu-01-E1','InChI=1S/C11H20O3/c1-10(12)8-6-4-3-5-7-9-11(13)14-2/h3-9H2,1-2H3','InChIKey=HBEFOKAECCZCNW-UHFFFAOYSA-N','COC(=O)CCCCCCCC(C)=O',NULL),
	(45672,0,0,'7402-09-7','Consistent with Molecular Formula','C12H17Br2NO',351.0804,NULL,'894EBD72F3E2C06C-FICuS-01-7C','894EBD72F3E2C06C-FICTS-01-5B','668A6354027169D1-uuuuu-01-DB','InChI=1S/C12H16BrNO.BrH/c1-3-14(4-2)9-12(15)10-5-7-11(13)8-6-10;/h5-8H,3-4,9H2,1-2H3;1H','InChIKey=XHNMRTLYWVCOOG-UHFFFAOYSA-N','Br.CCN(CC)CC(=O)c1ccc(Br)cc1',NULL),
	(45673,0,0,'7402-62-2','Consistent with Molecular Formula','C17H22N6O',326.4004,'1-cyano-3-(5-{[6-(methoxymethyl)quinolin-8-yl]amino}pentyl)guanidine','D9273DC5BE3496E0-FICuS-01-6E','D9273DC5BE3496E0-FICTS-01-4D','D9273DC5BE3496E0-uuuuu-01-1D','InChI=1S/C17H22N6O/c1-24-14-10-13-6-5-9-21-16(13)15(11-14)20-7-3-2-4-8-22-17(19)23-12-18/h5-6,9-11,20H,2-4,7-8H2,1H3,(H3,19,22,23)','InChIKey=UIAZJVPLYYKNQA-UHFFFAOYSA-N','COc1cc(NCCCCCNC(=N)NC#N)c2ncccc2c1',NULL),
	(45674,0,0,'7402-10-0','Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'725306059BC581D3-FICuS-01-36','725306059BC581D3-FICTS-01-15','725306059BC581D3-uuuuu-01-E5','InChI=1S/C18H16N2O3/c1-22-15-10-14-8-5-9-19-17(14)16(11-15)20-18(21)23-12-13-6-3-2-4-7-13/h2-11H,12H2,1H3,(H,20,21)','InChIKey=CVOADEMTUUMGOT-UHFFFAOYSA-N','COc1cc(NC(=O)OCc2ccccc2)c2ncccc2c1',NULL),
	(45675,0,0,'7402-11-1','Consistent with Molecular Formula','C18H28ClN7O',393.9185,NULL,'CC939570E7414712-FICuS-01-3D','CC939570E7414712-FICTS-01-1C','CC6F3295D8CC9E5C-uuuuu-01-43','InChI=1S/C18H27N7O.ClH/c1-12(2)24-18(20)25-17(19)23-9-5-8-21-15-11-14(26-3)10-13-6-4-7-22-16(13)15;/h4,6-7,10-12,21H,5,8-9H2,1-3H3,(H5,19,20,23,24,25);1H','InChIKey=OXKBOWXGCSENSA-UHFFFAOYSA-N','COc1cc(NCCCNC(=N)NC(=N)NC(C)C)c2ncccc2c1.Cl',NULL),
	(45676,0,0,'7403-67-0','Consistent with Molecular Formula','C20H32ClN7O',421.9721,NULL,'6265B9C6BABE5215-FICuS-01-65','6265B9C6BABE5215-FICTS-01-44','62991E2385338B5B-uuuuu-01-EF','InChI=1S/C20H31N7O.ClH/c1-14(2)26-20(22)27-19(21)25-10-6-4-5-9-23-17-13-16(28-3)12-15-8-7-11-24-18(15)17;/h7-8,11-14,23H,4-6,9-10H2,1-3H3,(H5,21,22,25,26,27);1H','InChIKey=JQJHLCZCRMGVQY-UHFFFAOYSA-N','COc1cc(NCCCCCNC(=N)NC(=N)NC(C)C)c2ncccc2c1.Cl',NULL),
	(45677,1,0,'7402-12-2','Consistent with Molecular Formula','C20H32ClN7O',421.9721,NULL,'73862EE57E8227F3-FICuS-01-58','73862EE57E8227F3-FICTS-01-37','737A8900410FFEBD-uuuuu-01-15','InChI=1S/C20H31N7O.ClH/c1-13(2)25-20(22)27-19(21)24-10-5-7-14(3)26-17-12-16(28-4)11-15-8-6-9-23-18(15)17;/h6,8-9,11-14,26H,5,7,10H2,1-4H3,(H5,21,22,24,25,27);1H','InChIKey=JREQJRUSHYHXBS-UHFFFAOYSA-N','COc1cc(NC(C)CCCNC(=N)NC(=N)NC(C)C)c2ncccc2c1.Cl','1'),
	(45678,0,0,'37777-90-5','Consistent with Molecular Formula','C8H5Cl2NO4',250.0378,NULL,'1B0980EDB6C153C0-FICuS-01-5B','1B0980EDB6C153C0-FICTS-01-3A','1B0980EDB6C153C0-uuuuu-01-0A','InChI=1S/C8H5Cl2NO4/c9-5-1-4(2-8(12)13)7(11(14)15)3-6(5)10/h1,3H,2H2,(H,12,13)','InChIKey=NIBVBDGBJQMRNF-UHFFFAOYSA-N','O=C(O)Cc1cc(Cl)c(Cl)cc1[N+](=O)[O-]',NULL),
	(45679,0,0,'19719-28-9','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,NULL,'B93AF614C4766268-FICuS-01-51','B93AF614C4766268-FICTS-01-30','B93AF614C4766268-uuuuu-01-00','InChI=1S/C8H6Cl2O2/c9-6-2-1-5(3-8(11)12)7(10)4-6/h1-2,4H,3H2,(H,11,12)','InChIKey=GXMWLJKTGBZMBH-UHFFFAOYSA-N','O=C(O)Cc1ccc(Cl)cc1Cl',NULL),
	(45680,0,0,'24161-38-4','Consistent with Molecular Formula','C8H7ClO3',186.5945,NULL,'E2CA14DC86C9747B-FICuS-01-7C','E2CA14DC86C9747B-FICTS-01-5B','E2CA14DC86C9747B-uuuuu-01-2B','InChI=1S/C8H7ClO3/c9-6-1-2-7(10)5(3-6)4-8(11)12/h1-3,10H,4H2,(H,11,12)','InChIKey=MXOUPSVVAIWFKQ-UHFFFAOYSA-N','O=C(O)Cc1cc(Cl)ccc1O',NULL),
	(45681,0,0,'92-45-5','Consistent with Molecular Formula','C9H5ClO2',180.5903,'3-Chlorocoumarin\n2H-1-Benzopyran-2-one, 3-chloro-\nCoumarin, 3-chloro-','594EAE593353826A-FICuS-01-51','594EAE593353826A-FICTS-01-30','594EAE593353826A-uuuuu-01-00','InChI=1S/C9H5ClO2/c10-7-5-6-3-1-2-4-8(6)12-9(7)11/h1-5H','InChIKey=CKCOPMSBJBNBCQ-UHFFFAOYSA-N','O=c1oc2ccccc2cc1Cl',NULL),
	(45682,2,0,NULL,'Consistent with Molecular Formula','C9H6Cl4O2',287.9572,NULL,'321E1282963B2D41-FICuS-01-2E','321E1282963B2D41-FICTS-01-0D','321E1282963B2D41-uuuuu-01-DD','InChI=1S/C9H6Cl4O2/c10-4-1-2-5(6(11)3-4)7(12)8(13)9(14)15/h1-3,7-8H,(H,14,15)','InChIKey=ATFWYCGKXOJEEK-UHFFFAOYSA-N','O=C(O)C(Cl)C(Cl)c1ccc(Cl)cc1Cl','1'),
	(45683,2,0,NULL,'Consistent with Molecular Formula','C9H7Cl3O2',253.5121,NULL,'BFCDE3FC41D62F22-FICuS-01-92','BFCDE3FC41D62F22-FICTS-01-71','BFCDE3FC41D62F22-uuuuu-01-41','InChI=1S/C9H7Cl3O2/c10-6-4-2-1-3-5(6)7(11)8(12)9(13)14/h1-4,7-8H,(H,13,14)','InChIKey=ROGNXLKOZPRNHI-UHFFFAOYSA-N','O=C(O)C(Cl)C(Cl)c1ccccc1Cl','1'),
	(45684,2,0,NULL,'Consistent with Molecular Formula','C11H6BrCl3OS2',404.5508,NULL,'4D5CD5EDE3C1D871-FICuS-01-89','4D5CD5EDE3C1D871-FICTS-01-68','4D5CD5EDE3C1D871-uuuuu-01-38','InChI=1S/C11H6BrCl3OS2/c12-7-3-1-5(17-7)9(14)10(15)11(16)6-2-4-8(13)18-6/h1-4,9-10H','InChIKey=VOZIGMOIWKPGSM-UHFFFAOYSA-N','O=C(c1ccc(Cl)s1)C(Cl)C(Cl)c1ccc(Br)s1','1'),
	(45685,2,0,NULL,'Consistent with Molecular Formula','C11H6Br2Cl2OS2',449.0018,NULL,'C2CD5A2662486C21-FICuS-01-51','C2CD5A2662486C21-FICTS-01-30','C2CD5A2662486C21-uuuuu-01-00','InChI=1S/C11H6Br2Cl2OS2/c12-7-3-1-5(17-7)9(14)10(15)11(16)6-2-4-8(13)18-6/h1-4,9-10H','InChIKey=XPMPRVLKIPQPMA-UHFFFAOYSA-N','O=C(c1ccc(Br)s1)C(Cl)C(Cl)c1ccc(Br)s1','1'),
	(45686,0,1,NULL,'Consistent with Molecular Formula','C11H6Cl2OS2',289.1938,NULL,'24D63A2F4906D091-FICuS-01-44','24D63A2F4906D091-FICTS-01-23','1D3A54B3A7459CF9-uuuuu-01-19','InChI=1S/C11H6Cl2OS2/c12-10-5-2-7(15-10)1-3-8(14)9-4-6-11(13)16-9/h1-6H/b3-1+','InChIKey=SWOYNTHAVGKVJZ-HNQUOIGGSA-N','O=C(/C=C/c1ccc(Cl)s1)c1ccc(Cl)s1','1'),
	(45687,2,0,NULL,'Consistent with Molecular Formula','C11H6Cl4OS2',360.0998,NULL,'BAA8571D89CB9DAB-FICuS-01-9A','BAA8571D89CB9DAB-FICTS-01-79','BAA8571D89CB9DAB-uuuuu-01-49','InChI=1S/C11H6Cl4OS2/c12-7-3-1-5(17-7)9(14)10(15)11(16)6-2-4-8(13)18-6/h1-4,9-10H','InChIKey=SUEQMBIHNLAWET-UHFFFAOYSA-N','O=C(c1ccc(Cl)s1)C(Cl)C(Cl)c1ccc(Cl)s1','1'),
	(45688,0,1,NULL,'Consistent with Molecular Formula','C11H7ClOS2',254.7487,NULL,'FBCEA403EB693720-FICuS-01-71','FBCEA403EB693720-FICTS-01-50','B0231604CDDA2BDA-uuuuu-01-1D','InChI=1S/C11H7ClOS2/c12-11-6-5-10(15-11)9(13)4-3-8-2-1-7-14-8/h1-7H/b4-3+','InChIKey=MGBNVHNNELLVTE-ONEGZZNKSA-N','O=C(/C=C/c1cccs1)c1ccc(Cl)s1','1'),
	(45689,0,1,'2309-48-0','Consistent with Molecular Formula','C11H8OS2',220.3036,NULL,'F014CD0E2C133874-FICuS-01-4D','F014CD0E2C133874-FICTS-01-2C','F014CD0E2C133874-uuuuu-01-FC','InChI=1S/C11H8OS2/c12-10(11-4-2-8-14-11)6-5-9-3-1-7-13-9/h1-8H','InChIKey=WCAGHDMFZMUUPQ-UHFFFAOYSA-N','O=C(/C=C/c1cccs1)c1cccs1','1'),
	(45690,0,1,'6310-23-2','Consistent with Molecular Formula','C13H9ClOS',248.7265,NULL,'827B3CD98B033914-FICuS-01-4B','827B3CD98B033914-FICTS-01-2A','3960B7B625E66DE6-uuuuu-01-10','InChI=1S/C13H9ClOS/c14-13-9-8-12(16-13)11(15)7-6-10-4-2-1-3-5-10/h1-9H/b7-6+','InChIKey=RXRRRWWGTQBBHT-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)c1ccc(Cl)s1','1'),
	(45691,0,1,'71496-93-0','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'55674240A6266372-FICuS-01-19','55674240A6266372-FICTS-01-F8','55674240A6266372-uuuuu-01-C8','InChI=1S/C12H11NO3/c14-12-3-1-2-10(12)8-9-4-6-11(7-5-9)13(15)16/h4-8H,1-3H2','InChIKey=PFSPXVYIKPTEGN-UHFFFAOYSA-N','O=C1CCC/C1=C/c1ccc([N+](=O)[O-])cc1','1'),
	(45692,0,1,'22609-37-6','Consistent with Molecular Formula','C13H8Br2OS',372.0736,NULL,'EADDEE4097AE9FE6-FICuS-01-B3','EADDEE4097AE9FE6-FICTS-01-92','B5976F7DB71BF189-uuuuu-01-28','InChI=1S/C13H8Br2OS/c14-10-3-1-9(2-4-10)12(16)7-5-11-6-8-13(15)17-11/h1-8H/b7-5+','InChIKey=DWCAOUVYCSQOSV-FNORWQNLSA-N','O=C(/C=C/c1ccc(Br)s1)c1ccc(Br)cc1','1'),
	(45693,2,0,NULL,'Consistent with Molecular Formula','C13H8Cl4OS',354.0776,NULL,'90F66D78AE22AB7F-FICuS-01-7F','90F66D78AE22AB7F-FICTS-01-5E','90F66D78AE22AB7F-uuuuu-01-2E','InChI=1S/C13H8Cl4OS/c14-8-3-1-7(2-4-8)11(16)12(17)13(18)9-5-6-10(15)19-9/h1-6,11-12H','InChIKey=WLCPJJHSEPUWAK-UHFFFAOYSA-N','O=C(c1ccc(Cl)s1)C(Cl)C(Cl)c1ccc(Cl)cc1','1'),
	(45694,0,1,'4332-89-2','Consistent with Molecular Formula','C13H9NO4',243.2184,NULL,'4AA8E28192BED6BB-FICuS-01-85','4AA8E28192BED6BB-FICTS-01-64','4AA8E28192BED6BB-uuuuu-01-34','InChI=1S/C13H9NO4/c15-13(8-7-12-2-1-9-18-12)10-3-5-11(6-4-10)14(16)17/h1-9H','InChIKey=IHVZZXXTLZVZKT-UHFFFAOYSA-N','O=C(/C=C/c1ccco1)c1ccc([N+](=O)[O-])cc1','1'),
	(45695,0,1,'77270-36-1','Consistent with Molecular Formula','C13H13ClO',220.6981,NULL,'30A169DF7630D54C-FICuS-01-55','30A169DF7630D54C-FICTS-01-34','B8F8AC85C3BBA174-uuuuu-01-36','InChI=1S/C13H13ClO/c1-10(2)9-13(15)8-5-11-3-6-12(14)7-4-11/h3-9H,1-2H3/b8-5+','InChIKey=YWXRNBXWYWIGJQ-VMPITWQZSA-N','CC(C)=CC(=O)/C=C/c1ccc(Cl)cc1','1'),
	(45696,0,0,'5409-52-9','Consistent with Molecular Formula','C13H19Cl2NO',276.2052,NULL,'2336584596AF8BF0-FICuS-01-51','2336584596AF8BF0-FICTS-01-30','23CAFFA0A92252BE-uuuuu-01-28','InChI=1S/C13H18ClNO.ClH/c1-3-15(4-2)10-9-13(16)11-5-7-12(14)8-6-11;/h5-8H,3-4,9-10H2,1-2H3;1H','InChIKey=FQWOZIQXCXXAGL-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(45697,0,1,NULL,'Consistent with Molecular Formula','C14H11ClO2S',278.7527,NULL,'5C55882A0F632699-FICuS-01-45','5C55882A0F632699-FICTS-01-24','BAC4219B96CCA443-uuuuu-01-1F','InChI=1S/C14H11ClO2S/c1-17-11-5-2-10(3-6-11)4-7-12(16)13-8-9-14(15)18-13/h2-9H,1H3/b7-4+','InChIKey=OCHRGIXGUNICDQ-QPJJXVBHSA-N','COc1ccc(/C=C/C(=O)c2ccc(Cl)s2)cc1','1'),
	(45698,2,0,'70460-50-3','Consistent with Molecular Formula','C15H8Cl4O2',362.039,NULL,'0482130B5898EB3E-FICuS-01-48','0482130B5898EB3E-FICTS-01-27','0482130B5898EB3E-uuuuu-01-F7','InChI=1S/C15H8Cl4O2/c16-9-3-1-8(2-4-9)15(19)14(18)13(20)11-7-10(17)5-6-12(11)21-15/h1-7,14H','InChIKey=GHYMWFPZSRQQQX-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2OC(Cl)(c2ccc(Cl)cc2)C1Cl','1'),
	(45699,0,1,NULL,'Consistent with Molecular Formula','C15H8Cl4O',346.0396,NULL,'76BBFE341C035899-FICuS-01-60','76BBFE341C035899-FICTS-01-3F','9E5ECFA33A1FDE88-uuuuu-01-4F','InChI=1S/C15H8Cl4O/c16-10-3-1-9(2-4-10)7-14(19)15(20)12-8-11(17)5-6-13(12)18/h1-8H/b14-7-','InChIKey=QPGXKPZDIWGONY-AUWJEWJLSA-N','O=C(/C(Cl)=C/c1ccc(Cl)cc1)c1cc(Cl)ccc1Cl','1'),
	(45700,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl3O',311.5945,NULL,'22C32B6BBA081559-FICuS-01-4C','22C32B6BBA081559-FICTS-01-2B','DF487C3E108F169C-uuuuu-01-20','InChI=1S/C15H9Cl3O/c16-11-4-1-10(2-5-11)3-8-15(19)13-9-12(17)6-7-14(13)18/h1-9H/b8-3+','InChIKey=AMGBLZXMRBTAOL-FPYGCLRLSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1cc(Cl)ccc1Cl','1'),
	(45701,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl3O',311.5945,NULL,'85FA70D4D18DDD2C-FICuS-01-88','85FA70D4D18DDD2C-FICTS-01-67','C83B9786742B554C-uuuuu-01-04','InChI=1S/C15H9Cl3O/c16-12-5-1-10(2-6-12)9-14(18)15(19)11-3-7-13(17)8-4-11/h1-9H/b14-9-','InChIKey=JEJKHLOVEXYACF-ZROIWOOFSA-N','O=C(/C(Cl)=C/c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(45702,1,0,NULL,'Consistent with Molecular Formula','C15H9Cl5O',382.5005,NULL,'7F224792B7E93B65-FICuS-01-55','7F224792B7E93B65-FICTS-01-34','7F224792B7E93B65-uuuuu-01-04','InChI=1S/C15H9Cl5O/c16-11-5-1-9(2-6-11)13(18)15(19,20)14(21)10-3-7-12(17)8-4-10/h1-8,13H','InChIKey=HVBWKHVEGFWBFN-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C(Cl)(Cl)C(Cl)c1ccc(Cl)cc1','1'),
	(45703,2,0,NULL,'Consistent with Molecular Formula','C15H10Br2Cl2O',436.9574,NULL,'B9AC1C6F29F27187-FICuS-01-70','B9AC1C6F29F27187-FICTS-01-4F','B9AC1C6F29F27187-uuuuu-01-1F','InChI=1S/C15H10Br2Cl2O/c16-11-5-1-9(2-6-11)13(18)14(19)15(20)10-3-7-12(17)8-4-10/h1-8,13-14H','InChIKey=NCWYKYOYNUQWTR-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)C(Cl)C(Cl)c1ccc(Br)cc1','1'),
	(45704,2,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O5',369.1604,NULL,'1887B13D04BAE467-FICuS-01-56','1887B13D04BAE467-FICTS-01-35','1887B13D04BAE467-uuuuu-01-05','InChI=1S/C15H10Cl2N2O5/c16-13(9-4-6-11(7-5-9)18(21)22)14(17)15(20)10-2-1-3-12(8-10)19(23)24/h1-8,13-14H','InChIKey=JUSDBJXTMHJMBL-UHFFFAOYSA-N','O=C(c1cccc([N+](=O)[O-])c1)C(Cl)C(Cl)c1ccc([N+](=O)[O-])cc1','1'),
	(45705,0,1,NULL,'Consistent with Molecular Formula','C15H10Cl2O',277.1494,NULL,'208B8BC6AE4B3C08-FICuS-01-70','208B8BC6AE4B3C08-FICTS-01-4F','880C26ABED5472ED-uuuuu-01-28','InChI=1S/C15H10Cl2O/c16-13-6-3-5-12(10-13)15(18)9-8-11-4-1-2-7-14(11)17/h1-10H/b9-8+','InChIKey=ORGAHMQRKMBGBK-CMDGGOBGSA-N','O=C(/C=C/c1ccccc1Cl)c1cccc(Cl)c1','1'),
	(45706,0,1,'75305-65-6','Consistent with Molecular Formula','C15H10Cl2O',277.1494,NULL,'E18E627EAAD12D52-FICuS-01-72','E18E627EAAD12D52-FICTS-01-51','E18E627EAAD12D52-uuuuu-01-21','InChI=1S/C15H10Cl2O/c16-13-8-6-11(7-9-13)10-14(17)15(18)12-4-2-1-3-5-12/h1-10H','InChIKey=BCHMIMLGVMDDFF-UHFFFAOYSA-N','O=C(/C(Cl)=C/c1ccc(Cl)cc1)c1ccccc1','1'),
	(45707,0,1,'19672-60-7','Consistent with Molecular Formula','C15H10Cl2O',277.1494,NULL,'8E82DE5E499D5A23-FICuS-01-76','8E82DE5E499D5A23-FICTS-01-55','07A8DA5AB8C40009-uuuuu-01-0B','InChI=1S/C15H10Cl2O/c16-13-8-5-12(6-9-13)15(18)10-7-11-3-1-2-4-14(11)17/h1-10H/b10-7+','InChIKey=ALLWUEVPWWNNGO-JXMROGBWSA-N','O=C(/C=C/c1ccccc1Cl)c1ccc(Cl)cc1','1'),
	(45708,2,0,'70460-49-0','Consistent with Molecular Formula','C15H10Cl2O2',293.1488,NULL,'2C44C3715094B6E3-FICuS-01-44','2C44C3715094B6E3-FICTS-01-23','2C44C3715094B6E3-uuuuu-01-F3','InChI=1S/C15H10Cl2O2/c16-14-13(18)11-8-4-5-9-12(11)19-15(14,17)10-6-2-1-3-7-10/h1-9,14H','InChIKey=VNKBNKLZRVUPCT-UHFFFAOYSA-N','O=C1c2ccccc2OC(Cl)(c2ccccc2)C1Cl','1'),
	(45709,0,1,'36768-48-6','Consistent with Molecular Formula','C15H10Cl2O2',293.1488,NULL,'4D1E364DBB303A8B-FICuS-01-6B','4D1E364DBB303A8B-FICTS-01-4A','E90A7D0FD192028F-uuuuu-01-16','InChI=1S/C15H10Cl2O2/c16-11-4-1-10(2-5-11)3-7-14(18)13-9-12(17)6-8-15(13)19/h1-9,19H/b7-3+','InChIKey=TTWITESQDJUURJ-XVNBXDOJSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1cc(Cl)ccc1O','1'),
	(45710,0,1,NULL,'Consistent with Molecular Formula','C15H10Cl2O2',293.1488,NULL,'888B20E0A5BEA13E-FICuS-01-6F','888B20E0A5BEA13E-FICTS-01-4E','68DC34525DA136C4-uuuuu-01-04','InChI=1S/C15H10Cl2O2/c16-12-5-1-10(2-6-12)3-7-14(18)11-4-8-15(19)13(17)9-11/h1-9,19H/b7-3+','InChIKey=DUEJSNOEKHXZKL-XVNBXDOJSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1ccc(O)c(Cl)c1','1'),
	(45711,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2O3',309.1482,NULL,'92E4539800F8C024-FICuS-01-3B','92E4539800F8C024-FICTS-01-1A','92E4539800F8C024-uuuuu-01-EA','InChI=1S/C15H10Cl2O3/c1-9(18)13-8-12(17)6-7-14(13)20-15(19)10-2-4-11(16)5-3-10/h2-8H,1H3','InChIKey=AKHRLRYRUPODHM-UHFFFAOYSA-N','CC(=O)c1cc(Cl)ccc1OC(=O)c1ccc(Cl)cc1',NULL),
	(45712,2,0,NULL,'Consistent with Molecular Formula','C15H10Cl3NO3',358.6079,NULL,'7545C96DC6BC6203-FICuS-01-5B','7545C96DC6BC6203-FICTS-01-3A','7545C96DC6BC6203-uuuuu-01-0A','InChI=1S/C15H10Cl3NO3/c16-11-5-1-10(2-6-11)15(20)14(18)13(17)9-3-7-12(8-4-9)19(21)22/h1-8,13-14H','InChIKey=VFBFFBOVMPFQGK-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C(Cl)C(Cl)c1ccc([N+](=O)[O-])cc1','1'),
	(45713,2,0,NULL,'Consistent with Molecular Formula','C15H10Cl4OS',380.1154,NULL,'4397049EE49DCAFD-FICuS-01-84','4397049EE49DCAFD-FICTS-01-63','4397049EE49DCAFD-uuuuu-01-33','InChI=1S/C15H10Cl4OS/c16-10-3-1-9(2-4-10)13(18)14(19)15(20)21-12-7-5-11(17)6-8-12/h1-8,13-14H','InChIKey=RJWWDVMPCZLDGN-UHFFFAOYSA-N','O=C(Sc1ccc(Cl)cc1)C(Cl)C(Cl)c1ccc(Cl)cc1','1'),
	(45714,0,1,'2805-55-2','Consistent with Molecular Formula','C15H10F2O',244.2402,NULL,'290A7D9251183520-FICuS-01-22','290A7D9251183520-FICTS-01-01','8CB075F22FBA552B-uuuuu-01-20','InChI=1S/C15H10F2O/c16-13-8-5-12(6-9-13)15(18)10-7-11-3-1-2-4-14(11)17/h1-10H/b10-7+','InChIKey=IWCCSQWIFBNAHF-JXMROGBWSA-N','O=C(/C=C/c1ccccc1F)c1ccc(F)cc1','1'),
	(45715,0,1,'2805-56-3','Consistent with Molecular Formula','C15H10F2O',244.2402,NULL,'186DF2FD27A705DE-FICuS-01-7B','186DF2FD27A705DE-FICTS-01-5A','709621333672AA23-uuuuu-01-CE','InChI=1S/C15H10F2O/c16-13-6-1-11(2-7-13)3-10-15(18)12-4-8-14(17)9-5-12/h1-10H/b10-3+','InChIKey=AZBVDMNDUOURGI-XCVCLJGOSA-N','O=C(/C=C/c1ccc(F)cc1)c1ccc(F)cc1','1'),
	(45716,0,1,NULL,'Consistent with Molecular Formula','C15H10N2O5',298.2544,NULL,'E13F232F39DE6673-FICuS-01-5E','E13F232F39DE6673-FICTS-01-3D','A36F836F373381E8-uuuuu-01-03','InChI=1S/C15H10N2O5/c18-15(12-4-8-14(9-5-12)17(21)22)10-3-11-1-6-13(7-2-11)16(19)20/h1-10H/b10-3+','InChIKey=VVTIIOZTCXSWKR-XCVCLJGOSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(45717,0,1,'86293-53-0','Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'3123EA2CD09B4812-FICuS-01-49','5A4A20D659B7824F-FICTS-01-38','3123EA2CD09B4812-uuuuu-01-F8','InChI=1S/C15H11ClO2/c16-13-6-4-12(5-7-13)15(18)10-3-11-1-8-14(17)9-2-11/h1-10,17H/b10-3+','InChIKey=JQKBSQAFXLEIII-XCVCLJGOSA-N','O=C(/C=C/c1ccc(O)cc1)c1ccc(Cl)cc1','1'),
	(45718,2,0,'70460-47-8','Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'73EDB64A047A8E9B-FICuS-01-7B','73EDB64A047A8E9B-FICTS-01-5A','73EDB64A047A8E9B-uuuuu-01-2A','InChI=1S/C15H11ClO2/c16-13-14(17)11-8-4-5-9-12(11)18-15(13)10-6-2-1-3-7-10/h1-9,13,15H','InChIKey=KIJYYBKDRKGLSP-UHFFFAOYSA-N','O=C1c2ccccc2OC(c2ccccc2)C1Cl','1'),
	(45719,2,0,NULL,'Consistent with Molecular Formula','C15H11Cl4NO',363.07,NULL,'437D4968B83E50BC-FICuS-01-60','437D4968B83E50BC-FICTS-01-3F','437D4968B83E50BC-uuuuu-01-0F','InChI=1S/C15H11Cl4NO/c16-10-3-1-9(2-4-10)13(18)14(19)15(21)20-12-7-5-11(17)6-8-12/h1-8,13-14H,(H,20,21)','InChIKey=CNWCXEKZZRZGDF-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)C(Cl)C(Cl)c1ccc(Cl)cc1','1'),
	(45720,2,0,NULL,'Consistent with Molecular Formula','C15H12Cl2OS',311.2252,NULL,'2B157C86D80D7E2C-FICuS-01-6A','2B157C86D80D7E2C-FICTS-01-49','2B157C86D80D7E2C-uuuuu-01-19','InChI=1S/C15H12Cl2OS/c16-13(11-7-3-1-4-8-11)14(17)15(18)19-12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=QNARSFWIZXCQAD-UHFFFAOYSA-N','O=C(Sc1ccccc1)C(Cl)C(Cl)c1ccccc1','1'),
	(45721,2,0,'74305-79-6','Consistent with Molecular Formula','C15H12Cl3NO',328.6249,NULL,'7A1C176ECF4456ED-FICuS-01-7B','7A1C176ECF4456ED-FICTS-01-5A','7A1C176ECF4456ED-uuuuu-01-2A','InChI=1S/C15H12Cl3NO/c16-11-6-8-12(9-7-11)19-15(20)14(18)13(17)10-4-2-1-3-5-10/h1-9,13-14H,(H,19,20)','InChIKey=CEFPLCZDFCBHST-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)C(Cl)C(Cl)c1ccccc1','1'),
	(45722,2,0,'74305-72-9','Consistent with Molecular Formula','C15H13Cl2NO',294.1798,NULL,'CBD45AE655BE6B91-FICuS-01-88','CBD45AE655BE6B91-FICTS-01-67','CBD45AE655BE6B91-uuuuu-01-37','InChI=1S/C15H13Cl2NO/c16-13(11-7-3-1-4-8-11)14(17)15(19)18-12-9-5-2-6-10-12/h1-10,13-14H,(H,18,19)','InChIKey=AYWPPYCERLDJTK-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(Cl)C(Cl)c1ccccc1','1'),
	(45723,0,2,NULL,'Consistent with Molecular Formula','C15H15ClO',246.7359,NULL,'75314BD5DE1DD65C-FICuS-01-76','75314BD5DE1DD65C-FICTS-01-55','560B75604ACE382B-uuuuu-01-01','InChI=1S/C15H15ClO/c1-2-12-4-3-5-13(15(12)17)10-11-6-8-14(16)9-7-11/h2,6-10H,3-5H2,1H3/b12-2+,13-10?','InChIKey=GOAAWUZRURUULC-GKZAGHQDSA-N','C/C=C1\\CCC/C(=C/c2ccc(Cl)cc2)C1=O','1'),
	(45724,2,0,NULL,'Consistent with Molecular Formula','C16H11Cl3O2',341.6207,NULL,'BCF3150CD3ABD83D-FICuS-01-8B','BCF3150CD3ABD83D-FICTS-01-6A','BCF3150CD3ABD83D-uuuuu-01-3A','InChI=1S/C16H11Cl3O2/c17-12-8-6-11(7-9-12)16(21)14(19)13(18)15(20)10-4-2-1-3-5-10/h1-9,13-14H','InChIKey=JWKFAAMBZBSWGZ-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cl)C(Cl)C(=O)c1ccc(Cl)cc1','1'),
	(45725,2,0,'5038-48-2','Consistent with Molecular Formula','C16H12Cl2O2',307.1756,NULL,'CD2942127CB4C1C0-FICuS-01-59','CD2942127CB4C1C0-FICTS-01-38','CD2942127CB4C1C0-uuuuu-01-08','InChI=1S/C16H12Cl2O2/c17-13(15(19)11-7-3-1-4-8-11)14(18)16(20)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=GRZPRSBXKCWANP-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cl)C(Cl)C(=O)c1ccccc1','1'),
	(45726,2,0,NULL,'Consistent with Molecular Formula','C16H14Cl2O',293.192,NULL,'E711AF97BAF60C1F-FICuS-01-85','E711AF97BAF60C1F-FICTS-01-64','E711AF97BAF60C1F-uuuuu-01-34','InChI=1S/C16H14Cl2O/c1-16(18,14(17)12-8-4-2-5-9-12)15(19)13-10-6-3-7-11-13/h2-11,14H,1H3','InChIKey=FVHGLEFYXHITED-UHFFFAOYSA-N','CC(Cl)(C(=O)c1ccccc1)C(Cl)c1ccccc1','1'),
	(45727,0,2,'893-01-6','Consistent with Molecular Formula','C16H14OS2',286.406,'Vanitile\nMargeryl\nTenylidon\nTenylidone\n2,6-Dithenylidenecyclohexanone\n2,6-Di-2-thenylidenecyclohexanone\n2,6-Bis(2-thenylidene)cyclohexanone\nCyclohexanone, 2,6-bis(2-thienylmethylene)-\nCyclohexanone, 2,6-di-2-thenylidene-','D591DECA9591DC91-FICuS-01-80','D591DECA9591DC91-FICTS-01-5F','D591DECA9591DC91-uuuuu-01-2F','InChI=1S/C16H14OS2/c17-16-12(10-14-6-2-8-18-14)4-1-5-13(16)11-15-7-3-9-19-15/h2-3,6-11H,1,4-5H2','InChIKey=KHXBULXCCPIELT-UHFFFAOYSA-N','O=C1/C(=C\\c2cccs2)CCC/C1=C/c1cccs1','1'),
	(45728,0,2,'893-00-5','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'BDD2AE8F9D2CA833-FICuS-01-98','BDD2AE8F9D2CA833-FICTS-01-77','BDD2AE8F9D2CA833-uuuuu-01-47','InChI=1S/C16H14O3/c17-16-12(10-14-6-2-8-18-14)4-1-5-13(16)11-15-7-3-9-19-15/h2-3,6-11H,1,4-5H2','InChIKey=KWHQMDCQGGHVJP-UHFFFAOYSA-N','O=C1/C(=C\\c2ccco2)CCC/C1=C/c1ccco1','1'),
	(45729,0,1,NULL,'Consistent with Molecular Formula','C17H13ClO3',300.7409,NULL,'59B1DEAFBD4754A0-FICuS-01-83','59B1DEAFBD4754A0-FICTS-01-62','3CEE0BBE2009A5D9-uuuuu-01-2D','InChI=1S/C17H13ClO3/c1-12(19)21-17-5-3-2-4-15(17)16(20)11-8-13-6-9-14(18)10-7-13/h2-11H,1H3/b11-8+','InChIKey=DNSODJKPYVIQPJ-DHZHZOJOSA-N','CC(=O)Oc1ccccc1C(=O)/C=C/c1ccc(Cl)cc1','1'),
	(45730,1,1,NULL,'Consistent with Molecular Formula','C17H13Cl3O',339.6481,NULL,'16A111C04B0FE7B8-FICuS-01-57','16A111C04B0FE7B8-FICTS-01-36','DA172A9D1A690E9C-uuuuu-01-25','InChI=1S/C17H13Cl3O/c18-14-6-1-12(2-7-14)3-10-16(21)11-17(20)13-4-8-15(19)9-5-13/h1-10,17H,11H2/b10-3+','InChIKey=YFVNMRBLFHZOEY-XCVCLJGOSA-N','O=C(/C=C/c1ccc(Cl)cc1)CC(Cl)c1ccc(Cl)cc1','1'),
	(45731,2,0,NULL,'Consistent with Molecular Formula','C17H14Cl4O3',408.1078,NULL,'A3702A33E9288A5F-FICuS-01-57','A3702A33E9288A5F-FICTS-01-36','A3702A33E9288A5F-uuuuu-01-06','InChI=1S/C17H14Cl4O3/c1-23-11-5-3-9(4-6-11)16(22)15(21)14(20)10-7-12(18)17(24-2)13(19)8-10/h3-8,14-15H,1-2H3','InChIKey=NTLSRRWXWHTNQB-UHFFFAOYSA-N','COc1ccc(C(=O)C(Cl)C(Cl)c2cc(Cl)c(OC)c(Cl)c2)cc1','1'),
	(45732,0,1,'16619-45-7','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'8B0DBCB7CB261072-FICuS-01-6A','8B0DBCB7CB261072-FICTS-01-49','68C9CBB24E4685B3-uuuuu-01-1E','InChI=1S/C17H14O3/c1-13(18)20-17-10-6-5-9-15(17)16(19)12-11-14-7-3-2-4-8-14/h2-12H,1H3/b12-11+','InChIKey=CTSJOUULMDGHKP-VAWYXSNFSA-N','CC(=O)Oc1ccccc1C(=O)/C=C/c1ccccc1','1'),
	(45733,0,1,'19133-00-7','Consistent with Molecular Formula','C17H16ClNO',285.7725,NULL,'B9FAF516A9348602-FICuS-01-5C','B9FAF516A9348602-FICTS-01-3B','DCA3FA3496747AFB-uuuuu-01-39','InChI=1S/C17H16ClNO/c1-19(2)16-10-3-13(4-11-16)5-12-17(20)14-6-8-15(18)9-7-14/h3-12H,1-2H3/b12-5+','InChIKey=WUXTYVHXWDGPIQ-LFYBBSHMSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccc(Cl)cc2)cc1','1'),
	(45734,2,0,NULL,'Consistent with Molecular Formula','C17H16Cl2O',307.2188,'Propan-1-one, 2,3-dichloro-1,3-bis(4-methylphenyl)-','077878FC2142F936-FICuS-01-46','077878FC2142F936-FICTS-01-25','077878FC2142F936-uuuuu-01-F5','InChI=1S/C17H16Cl2O/c1-11-3-7-13(8-4-11)15(18)16(19)17(20)14-9-5-12(2)6-10-14/h3-10,15-16H,1-2H3','InChIKey=VCSMFHVDNSKBFV-UHFFFAOYSA-N','Cc1ccc(C(=O)C(Cl)C(Cl)c2ccc(C)cc2)cc1','1'),
	(45735,2,0,NULL,'Consistent with Molecular Formula','C17H16Cl3NO',356.6785,NULL,'70C8E491059A61CF-FICuS-01-5B','70C8E491059A61CF-FICTS-01-3A','70C8E491059A61CF-uuuuu-01-0A','InChI=1S/C17H16Cl3NO/c1-21(2)14-9-5-11(6-10-14)15(19)16(20)17(22)12-3-7-13(18)8-4-12/h3-10,15-16H,1-2H3','InChIKey=WMSSOOBBXJIYDA-UHFFFAOYSA-N','CN(C)c1ccc(C(Cl)C(Cl)C(=O)c2ccc(Cl)cc2)cc1','1'),
	(45736,0,1,'52601-58-8','Consistent with Molecular Formula','C19H13ClO',292.7641,NULL,'E7C74626D2680D55-FICuS-01-51','E7C74626D2680D55-FICTS-01-30','0A5B86355E590441-uuuuu-01-E5','InChI=1S/C19H13ClO/c20-18-10-5-14(6-11-18)7-12-19(21)17-9-8-15-3-1-2-4-16(15)13-17/h1-13H/b12-7+','InChIKey=UYSQTRSUAALZHQ-KPKJPENVSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1ccc2ccccc2c1','1'),
	(45737,2,0,NULL,'Consistent with Molecular Formula','C19H14Cl2O',329.225,NULL,'21640A7B8FB64575-FICuS-01-49','21640A7B8FB64575-FICTS-01-28','21640A7B8FB64575-uuuuu-01-F8','InChI=1S/C19H14Cl2O/c20-17(14-7-2-1-3-8-14)18(21)19(22)16-11-10-13-6-4-5-9-15(13)12-16/h1-12,17-18H','InChIKey=ZWUJWOWMHSVEQS-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)C(Cl)C(Cl)c1ccccc1','1'),
	(45738,0,2,'42019-88-5','Consistent with Molecular Formula','C19H14Cl2O',329.225,NULL,'B2376F9E727C43BE-FICuS-01-70','B2376F9E727C43BE-FICTS-01-4F','B2376F9E727C43BE-uuuuu-01-1F','InChI=1S/C19H14Cl2O/c20-17-7-1-13(2-8-17)11-15-5-6-16(19(15)22)12-14-3-9-18(21)10-4-14/h1-4,7-12H,5-6H2','InChIKey=HOAWLEKLGGIUDF-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(Cl)cc2)CC/C1=C/c1ccc(Cl)cc1','1'),
	(45739,0,2,'42019-85-2','Consistent with Molecular Formula','C19H14N2O5',350.33,NULL,'73D417557EAA7E14-FICuS-01-5A','73D417557EAA7E14-FICTS-01-39','73D417557EAA7E14-uuuuu-01-09','InChI=1S/C19H14N2O5/c22-19-15(11-13-1-7-17(8-2-13)20(23)24)5-6-16(19)12-14-3-9-18(10-4-14)21(25)26/h1-4,7-12H,5-6H2','InChIKey=WRYUFOKEOTWUFL-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc([N+](=O)[O-])cc2)CC/C1=C/c1ccc([N+](=O)[O-])cc1','1'),
	(45740,2,1,NULL,'Consistent with Molecular Formula','C19H15Cl3O',365.6859,NULL,'41B3B837CB516D4F-FICuS-01-64','41B3B837CB516D4F-FICTS-01-43','41B3B837CB516D4F-uuuuu-01-13','InChI=1S/C19H15Cl3O/c20-15-6-1-12(2-7-15)11-14-5-10-17(19(14)23)18(22)13-3-8-16(21)9-4-13/h1-4,6-9,11,17-18H,5,10H2','InChIKey=UFUCXIONIVVWEK-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(Cl)cc2)CCC1C(Cl)c1ccc(Cl)cc1','1'),
	(45741,0,2,'18989-82-7','Consistent with Molecular Formula','C20H16Cl2O',343.2518,NULL,'C6102060B27630E7-FICuS-01-29','C6102060B27630E7-FICTS-01-08','C6102060B27630E7-uuuuu-01-D8','InChI=1S/C20H16Cl2O/c21-18-8-4-14(5-9-18)12-16-2-1-3-17(20(16)23)13-15-6-10-19(22)11-7-15/h4-13H,1-3H2','InChIKey=MNFGLQYSNLSOHP-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(Cl)cc2)CCC/C1=C/c1ccc(Cl)cc1','1'),
	(45742,4,0,NULL,'Consistent with Molecular Formula','C20H16Cl6O',485.0638,NULL,'230CA0884CEBAE09-FICuS-01-6D','230CA0884CEBAE09-FICTS-01-4C','230CA0884CEBAE09-uuuuu-01-1C','InChI=1S/C20H16Cl6O/c21-14-6-2-12(3-7-14)16(23)19(25)10-1-11-20(26,18(19)27)17(24)13-4-8-15(22)9-5-13/h2-9,16-17H,1,10-11H2','InChIKey=SDCNWWCLFUFJPK-UHFFFAOYSA-N','O=C1C(Cl)(C(Cl)c2ccc(Cl)cc2)CCCC1(Cl)C(Cl)c1ccc(Cl)cc1','1'),
	(45743,0,2,'10321-25-2','Consistent with Molecular Formula','C20H16N2O5',364.3568,NULL,'28FCB8DE231CA6BB-FICuS-01-91','28FCB8DE231CA6BB-FICTS-01-70','28FCB8DE231CA6BB-uuuuu-01-40','InChI=1S/C20H16N2O5/c23-20-16(12-14-4-8-18(9-5-14)21(24)25)2-1-3-17(20)13-15-6-10-19(11-7-15)22(26)27/h4-13H,1-3H2','InChIKey=IBFHBKDCSZGUSP-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc([N+](=O)[O-])cc2)CCC/C1=C/c1ccc([N+](=O)[O-])cc1','1'),
	(45744,0,2,'62643-69-0','Consistent with Molecular Formula','C20H17ClO2',324.8061,NULL,'12FD141F2AA5D4A3-FICuS-01-65','12FD141F2AA5D4A3-FICTS-01-44','12FD141F2AA5D4A3-uuuuu-01-14','InChI=1S/C20H17ClO2/c1-23-19-10-4-15(5-11-19)13-17-7-6-16(20(17)22)12-14-2-8-18(21)9-3-14/h2-5,8-13H,6-7H2,1H3','InChIKey=SCVPVVMRBNWPHT-UHFFFAOYSA-N','COc1ccc(/C=C2/CC/C(=C/c3ccc(Cl)cc3)C2=O)cc1','1'),
	(45745,2,0,NULL,'Consistent with Molecular Formula','C21H15Cl3O',389.7079,NULL,'2531A130FE906F88-FICuS-01-47','2531A130FE906F88-FICTS-01-26','2531A130FE906F88-uuuuu-01-F6','InChI=1S/C21H15Cl3O/c22-18-12-10-16(11-13-18)19(23)20(24)21(25)17-8-6-15(7-9-17)14-4-2-1-3-5-14/h1-13,19-20H','InChIKey=BLCZKULWNRFGQZ-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)C(Cl)C(Cl)c1ccc(Cl)cc1','1'),
	(45746,2,0,NULL,'Consistent with Molecular Formula','C21H16Cl2O',355.2628,NULL,'14B17EA8678B5796-FICuS-01-56','14B17EA8678B5796-FICTS-01-35','14B17EA8678B5796-uuuuu-01-05','InChI=1S/C21H16Cl2O/c22-19(17-9-5-2-6-10-17)20(23)21(24)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14,19-20H','InChIKey=NSZNMYJHBWBFIA-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)C(Cl)C(Cl)c1ccccc1','1'),
	(45747,0,0,'4112-03-2','Consistent with Molecular Formula','CH5NO3S',111.1154,NULL,'3F5F8EAE8880B3B3-FICuS-01-80','3F5F8EAE8880B3B3-FICTS-01-5F','3F5F8EAE8880B3B3-uuuuu-01-2F','InChI=1S/CH5NO3S/c1-2-6(3,4)5/h2H,1H3,(H,3,4,5)','InChIKey=MYMDOKBFMTVEGE-UHFFFAOYSA-N','CNS(=O)(=O)O',NULL),
	(45748,0,0,'6623-40-1','Consistent with Molecular Formula','C2H7NO3S',125.1422,'Dimethylamine sulfonate\nSulfamic acid, dimethyl-\nSulfamic acid, dimethyl-','14518D25BF622ED7-FICuS-01-57','14518D25BF622ED7-FICTS-01-36','14518D25BF622ED7-uuuuu-01-06','InChI=1S/C2H7NO3S/c1-3(2)7(4,5)6/h1-2H3,(H,4,5,6)','InChIKey=YGNOYUCUPMACDT-UHFFFAOYSA-N','CN(C)S(=O)(=O)O',NULL),
	(45749,0,0,'4626-94-2','Consistent with Molecular Formula','C2H7NO3S',125.1422,NULL,'5333B0B8F9E96AEE-FICuS-01-7F','5333B0B8F9E96AEE-FICTS-01-5E','5333B0B8F9E96AEE-uuuuu-01-2E','InChI=1S/C2H7NO3S/c1-2-3-7(4,5)6/h3H,2H2,1H3,(H,4,5,6)','InChIKey=SIVVHUQWDOGLJN-UHFFFAOYSA-N','CCNS(=O)(=O)O',NULL),
	(45750,0,0,'6623-41-2','Consistent with Molecular Formula','C8H11NO',137.181,'2-Amino-4,5-xylenol\n4,5-Xylenol, 2-amino-\n4,5-Dimethyl-2-aminophenol\n2-Amino-4,5-dimethylphenol\nWLN: ZR BQ D1 E1\nPhenol, 2-amino-4,5-dimethyl-\n3,4-Xylenol, 6-amino-','E8D25A67A13D2CBB-FICuS-01-7F','E8D25A67A13D2CBB-FICTS-01-5E','E8D25A67A13D2CBB-uuuuu-01-2E','InChI=1S/C8H11NO/c1-5-3-7(9)8(10)4-6(5)2/h3-4,10H,9H2,1-2H3','InChIKey=JEASLLCHQHBBGM-UHFFFAOYSA-N','Cc1cc(N)c(O)cc1C',NULL),
	(45751,0,0,'6623-42-3','Consistent with Molecular Formula','C29H28BrOP',503.4174,NULL,'D4C61B7D63001861-FICuS-01-3F','D4C61B7D63001861-FICTS-01-1E','198B3114318C4234-uuuuu-01-CF','InChI=1S/C29H28OP.BrH/c30-29(25-15-5-1-6-16-25)23-13-14-24-31(26-17-7-2-8-18-26,27-19-9-3-10-20-27)28-21-11-4-12-22-28;/h1-12,15-22H,13-14,23-24H2;1H/q+1;/p-1','InChIKey=BEHGLRPTSQISSF-UHFFFAOYSA-M','O=C(CCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1.[Br-]',NULL),
	(45752,0,0,'480-66-0','Consistent with Molecular Formula','C8H8O4',168.1488,'Acetophloroglucine\nPHLOROACETOPHENONE\nPhloroacetophenone\nAcetylphloroglucinol\n2\',4\',6\'-Trihydroxyacetophenone\n1-(2,4,6-Trihydroxyphenyl)ethanone\nEthanone, 1-(2,4,6-trihydroxyphenyl)-\nAcetophenone, 2\',4\',6\'-trihydroxy-','EFCB83D7D092D241-FICuS-01-77','EFCB83D7D092D241-FICTS-01-56','EFCB83D7D092D241-uuuuu-01-26','InChI=1S/C8H8O4/c1-4(9)8-6(11)2-5(10)3-7(8)12/h2-3,10-12H,1H3','InChIKey=XLEYFDVVXLMULC-UHFFFAOYSA-N','CC(=O)c1c(O)cc(O)cc1O',NULL),
	(45753,2,0,NULL,'Consistent with Molecular Formula','C22H30O3',342.4772,NULL,'1DF28ABF991020D6-FICuS-01-64','1DF28ABF991020D6-FICTS-01-43','1DF28ABF991020D6-uuuuu-01-13','InChI=1S/C22H30O3/c1-4-6-9-16(5-2)13-12-15(3)14-19-20(23)17-10-7-8-11-18(17)21(24)22(19)25/h7-8,10-11,15-16,25H,4-6,9,12-14H2,1-3H3','InChIKey=IIKOYCLGWFGJDC-UHFFFAOYSA-N','CCCCC(CC)CCC(C)CC1=C(O)C(=O)c2ccccc2C1=O','1'),
	(45754,1,0,'1858-47-5','Consistent with Molecular Formula','C11H18ClN',199.7229,'Phenethylamine, N-ethyl-.alpha.-methyl-, hydrochloride\nBenzeneethanamine, N-ethyl-.alpha.-methyl-, hydrochloride','1E4A7BD319E026EC-FICuS-01-71','1E4A7BD319E026EC-FICTS-01-50','1EB6DC36266DFFA2-uuuuu-01-35','InChI=1S/C11H17N.ClH/c1-3-12-10(2)9-11-7-5-4-6-8-11;/h4-8,10,12H,3,9H2,1-2H3;1H','InChIKey=HFBTZBOJTFIRAS-UHFFFAOYSA-N','CCNC(C)Cc1ccccc1.Cl','1'),
	(45755,0,0,'14135-68-3','Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'25996919C7ED1D0A-FICuS-01-62','25996919C7ED1D0A-FICTS-01-41','25996919C7ED1D0A-uuuuu-01-11','InChI=1S/C18H19NO2/c20-18(19-11-13-21-14-12-19)17(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-10,17H,11-14H2','InChIKey=KFZINGYUDPKBKR-UHFFFAOYSA-N','O=C(C(c1ccccc1)c1ccccc1)N1CCOCC1',NULL),
	(45756,1,0,'6623-43-4','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'313B22A3C93D6AA3-FICuS-01-56','313B22A3C93D6AA3-FICTS-01-35','313B22A3C93D6AA3-uuuuu-01-05','InChI=1S/C10H15NO/c1-9(11-7-8-12)10-5-3-2-4-6-10/h2-6,9,11-12H,7-8H2,1H3','InChIKey=GXIWMXAAPLZOBY-UHFFFAOYSA-N','CC(NCCO)c1ccccc1','1'),
	(45757,0,0,'5845-29-4','Consistent with Molecular Formula','C8H18Br2N2',302.0516,NULL,'CB4CDCF5EB46F940-FICuS-01-99','CB4CDCF5EB46F940-FICTS-01-78','248802D31AD550FD-uuuuu-01-FF','InChI=1S/C8H17BrN2.BrH/c1-10-5-7-11(8-6-10)4-2-3-9;/h2-8H2,1H3;1H','InChIKey=KCYOYVPMBWCTJZ-UHFFFAOYSA-N','Br.CN1CCN(CCCBr)CC1',NULL),
	(45758,0,0,'793-19-1','Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'815F613F8AD7BDEE-FICuS-01-8F','815F613F8AD7BDEE-FICTS-01-6E','815F613F8AD7BDEE-uuuuu-01-3E','InChI=1S/C15H21NO4/c1-19-14(17)8-10-16(11-9-15(18)20-2)12-13-6-4-3-5-7-13/h3-7H,8-12H2,1-2H3','InChIKey=KPRYGTMLHJYBFC-UHFFFAOYSA-N','COC(=O)CCN(CCC(=O)OC)Cc1ccccc1',NULL),
	(45759,1,0,'6623-45-6','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'093DDEC611AD78F6-FICuS-01-7B','093DDEC611AD78F6-FICTS-01-5A','093DDEC611AD78F6-uuuuu-01-2A','InChI=1S/C14H18O3/c1-4-14(11(3)15,13(16)17-5-2)12-9-7-6-8-10-12/h6-10H,4-5H2,1-3H3','InChIKey=IVGNRLISYBICSC-UHFFFAOYSA-N','CCOC(=O)C(CC)(C(C)=O)c1ccccc1','1'),
	(45760,1,0,'1522-46-9','Consistent with Molecular Formula','C9H16O3',172.2236,'Ethyl 2-isopropylacetoacetate\nEthyl 2-acetyl-3-methylbutanoate\nEthyl .alpha.-isopropylacetoacetate\n2-Isopropylacetoacetic acid ethyl ester\nButanoic acid, 2-acetyl-3-methyl-, ethyl ester\nAcetoacetic acid, 2-isopropyl-, ethyl ester','B419BC642EBFCAFB-FICuS-01-A1','B419BC642EBFCAFB-FICTS-01-80','B419BC642EBFCAFB-uuuuu-01-50','InChI=1S/C9H16O3/c1-5-12-9(11)8(6(2)3)7(4)10/h6,8H,5H2,1-4H3','InChIKey=DMIFFKCVURTPTG-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(C)C','1'),
	(45761,0,0,'5821-26-1','Consistent with Molecular Formula','C21H30N2O4',374.479,NULL,'4AE8D669298B64D1-FICuS-01-66','4AE8D669298B64D1-FICTS-01-45','4AE8D669298B64D1-uuuuu-01-15','InChI=1S/C21H30N2O4/c1-24-18-8-6-16(12-20(18)26-3)14-22-10-5-11-23-15-17-7-9-19(25-2)21(13-17)27-4/h6-9,12-13,22-23H,5,10-11,14-15H2,1-4H3','InChIKey=MGFPHZWVLOVKPE-UHFFFAOYSA-N','COc1ccc(CNCCCNCc2ccc(OC)c(OC)c2)cc1OC',NULL),
	(45762,0,0,'1007-53-0','Consistent with Molecular Formula','C10H12ClN',181.6645,NULL,'465B75105CF61966-FICuS-01-3F','465B75105CF61966-FICTS-01-1E','46A7D2F5637BC028-uuuuu-01-08','InChI=1S/C10H11N.ClH/c1-2-8-11-9-10-6-4-3-5-7-10;/h1,3-7,11H,8-9H2;1H','InChIKey=VXQDTGYZWAZEBC-UHFFFAOYSA-N','C#CCNCc1ccccc1.Cl',NULL),
	(45763,0,0,'536-40-3','Consistent with Molecular Formula','C7H7ClN2O',170.5981,'p-Chlorobenzhydrazide\n4-Chlorobenzhydrazide\n4-Chlorobenzohydrazide\np-Chlorobenzohydrazide\n4-Chlorobenzoylhydrazine\np-Chlorobenzoylhydrazine\np-Chlorobenzoic hydrazide\n4-Chlorobenzoyl hydrazide\np-Chlorobenzoyl hydrazide\n4-Chlorobenzoic acid, hydrazide\np-Chlorobenzoic acid, hydrazide\nBenzoic acid, 4-chloro-, hydrazide\nBenzoic acid, p-chloro-, hydrazide','E8453C529EB74B7B-FICuS-01-70','E8453C529EB74B7B-FICTS-01-4F','E8453C529EB74B7B-uuuuu-01-1F','InChI=1S/C7H7ClN2O/c8-6-3-1-5(2-4-6)7(11)10-9/h1-4H,9H2,(H,10,11)','InChIKey=PKBGHORNUFQAAW-UHFFFAOYSA-N','NNC(=O)c1ccc(Cl)cc1',NULL),
	(45764,0,0,'27578-60-5','Consistent with Molecular Formula','C7H16N2',128.2168,'1-(2-AMINOETHYL)PIPERIDINE\n1-(2-AMINOETHYL)PIPERIDINE','AC923F133ED93ADB-FICuS-01-82','AC923F133ED93ADB-FICTS-01-61','AC923F133ED93ADB-uuuuu-01-31','InChI=1S/C7H16N2/c8-4-7-9-5-2-1-3-6-9/h1-8H2','InChIKey=CJNRGSHEMCMUOE-UHFFFAOYSA-N','NCCN1CCCCC1',NULL),
	(45765,1,0,NULL,'Consistent with Molecular Formula','C7H14ClN',147.6473,NULL,'534D1E7EC8C3AA49-FICuS-01-79','534D1E7EC8C3AA49-FICTS-01-58','53B1B99BF74E7307-uuuuu-01-0E','InChI=1S/C7H13N.ClH/c1-4-6-8-7(3)5-2;/h1,7-8H,5-6H2,2-3H3;1H','InChIKey=WCVPIDJBXZWXTD-UHFFFAOYSA-N','C#CCNC(C)CC.Cl','1'),
	(45766,0,0,'6622-65-7','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C10H15AsO4',274.1477,'ANTINEOPLASTIC-55011','33B083E117531B85-FICuS-01-30','33B083E117531B85-FICTS-01-0F','33B083E117531B85-uuuuu-01-DF','InChI=1S/C10H15AsO4/c1-2-3-8-15-10-6-4-9(5-7-10)11(12,13)14/h4-7H,2-3,8H2,1H3,(H2,12,13,14)','InChIKey=YAAPBEFYGWZDEI-UHFFFAOYSA-N','CCCCOc1ccc([As](=O)(O)O)cc1',NULL),
	(45767,0,0,NULL,'Consistent with Molecular Formula','C21H28?Cl2N2O2',411.3704,NULL,'34DB1C7C8FC524D5-FICuS-01-77','34DB1C7C8FC524D5-FICTS-01-56','34DB1C7C8FC524D5-uuuuu-01-26','InChI=1S/C19H24Cl2N2.C2H4O2/c20-18-8-4-16(5-9-18)14-22-12-2-1-3-13-23-15-17-6-10-19(21)11-7-17;1-2(3)4/h4-11,22-23H,1-3,12-15H2;1H3,(H,3,4)','InChIKey=ARCWGJDHVKKBHY-UHFFFAOYSA-N','*.CC(=O)O.Clc1ccc(CNCCCCCNCc2ccc(Cl)cc2)cc1',NULL),
	(45768,0,0,'6622-66-8','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H11AsO4',258.1051,'ANTINEOPLASTIC-55018','B51F58DDC0712960-FICuS-01-56','B51F58DDC0712960-FICTS-01-35','B51F58DDC0712960-uuuuu-01-05','InChI=1S/C9H11AsO4/c1-2-7-14-9-5-3-8(4-6-9)10(11,12)13/h2-6H,1,7H2,(H2,11,12,13)','InChIKey=VYNQNXJUDQKSLL-UHFFFAOYSA-N','C=CCOc1ccc([As](=O)(O)O)cc1',NULL),
	(45769,0,0,'78987-73-2','Consistent with Molecular Formula','C12H19NO3',225.287,NULL,'EBB439A8B798555B-FICuS-01-74','EBB439A8B798555B-FICTS-01-53','EBB439A8B798555B-uuuuu-01-23','InChI=1S/C12H19NO3/c1-2-16-12-6-4-3-5-11(12)13(7-9-14)8-10-15/h3-6,14-15H,2,7-10H2,1H3','InChIKey=ACRPGPVCAXRVPP-UHFFFAOYSA-N','CCOc1ccccc1N(CCO)CCO',NULL),
	(45770,0,0,'6622-67-9','Consistent with Molecular Formula','C17H28?N2O5S',372.4786,NULL,'E0955CC5B705A55D-FICuS-01-67','E0955CC5B705A55D-FICTS-01-46','E0955CC5B705A55D-uuuuu-01-16','InChI=1S/C17H26N2O.H2O4S/c1-3-5-15-20-17-9-7-6-8-16(17)19-13-11-18(10-4-2)12-14-19;1-5(2,3)4/h4,6-9H,2-3,5,10-15H2,1H3;(H2,1,2,3,4)','InChIKey=HCJXGSITZZXCFT-UHFFFAOYSA-N','*.C=CCN1CCN(c2ccccc2OCCCC)CC1.O=S(=O)(O)O',NULL),
	(45771,0,0,'16728-61-3','Consistent with Molecular Formula','C9H21NO',159.271,NULL,'46229AD6ED1FF8C4-FICuS-01-7E','46229AD6ED1FF8C4-FICTS-01-5D','46229AD6ED1FF8C4-uuuuu-01-2D','InChI=1S/C9H21NO/c1-2-3-4-5-8-11-9-6-7-10/h2-10H2,1H3','InChIKey=NWGJTXNNXLHFSE-UHFFFAOYSA-N','CCCCCCOCCCN',NULL),
	(45772,0,0,'6622-68-0','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C14H23AsO4',330.2549,'ANTINEOPLASTIC-55028','303EAEE9F80AFF75-FICuS-01-8D','303EAEE9F80AFF75-FICTS-01-6C','303EAEE9F80AFF75-uuuuu-01-3C','InChI=1S/C14H23AsO4/c1-2-3-4-5-6-7-12-19-14-10-8-13(9-11-14)15(16,17)18/h8-11H,2-7,12H2,1H3,(H2,16,17,18)','InChIKey=GXZSGUBSNDMXDC-UHFFFAOYSA-N','CCCCCCCCOc1ccc([As](=O)(O)O)cc1',NULL),
	(45773,0,0,NULL,'Consistent with Molecular Formula','C24H34?Cl2N2O2',453.4508,NULL,'D18C6D596F874F4C-FICuS-01-7B','D18C6D596F874F4C-FICTS-01-5A','D18C6D596F874F4C-uuuuu-01-2A','InChI=1S/C22H30Cl2N2.C2H4O2/c23-21-11-7-19(8-12-21)17-25-15-5-3-1-2-4-6-16-26-18-20-9-13-22(24)14-10-20;1-2(3)4/h7-14,25-26H,1-6,15-18H2;1H3,(H,3,4)','InChIKey=XRVMHLLBLLUDLN-UHFFFAOYSA-N','*.CC(=O)O.Clc1ccc(CNCCCCCCCCNCc2ccc(Cl)cc2)cc1',NULL),
	(45774,3,0,'6622-69-1','Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'B723EAB7963BD415-FICuS-01-66','B723EAB7963BD415-FICTS-01-45','B723EAB7963BD415-uuuuu-01-15','InChI=1S/C11H19NO/c1-10(2)8-4-5-11(3,6-8)9(10)12-7-13/h7-9H,4-6H2,1-3H3,(H,12,13)','InChIKey=HEAPZMBCQFVXPU-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2NC=O','1'),
	(45775,1,0,'6622-70-4','Consistent with Molecular Formula','C15H24N2O3',280.3662,NULL,'D9DAC21965687001-FICuS-01-49','D9DAC21965687001-FICTS-01-28','D9DAC21965687001-uuuuu-01-F8','InChI=1S/C15H24N2O3/c1-19-12-13(18)11-16-7-9-17(10-8-16)14-5-3-4-6-15(14)20-2/h3-6,13,18H,7-12H2,1-2H3','InChIKey=DNURDYLUCLMRHU-UHFFFAOYSA-N','COCC(O)CN1CCN(c2ccccc2OC)CC1','1'),
	(45776,0,0,NULL,'Consistent with Molecular Formula','C10H7KNO5S',292.327,NULL,'4E358E95FD0022A3-FICuS-01-55','4E358E95FD0022A3-FICTS-01-34','F308676C9C7A5617-uuuuu-01-04','InChI=1S/C10H7NO5S.K/c12-11(13)9-5-1-4-8-7(9)3-2-6-10(8)17(14,15)16;/h1-6H,(H,14,15,16);/q;+1','InChIKey=ZALNBVFAEQAJMQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c(S(=O)(=O)O)cccc12.[K+]',NULL),
	(45777,0,0,'2783-17-7','Consistent with Molecular Formula','C12H28N2',200.3666,'Dodecyldiamine\n1,12-Diamindodecane\n1,12-Diaminododecane\nDodecamethylenediamine\n1,12-Dodecylenediamine\n1,12-Dodecamethylenediamine\n1,12-Dodecanediamine\n1,12-Dodecanediamine','47989998CDD0D358-FICuS-01-65','47989998CDD0D358-FICTS-01-44','47989998CDD0D358-uuuuu-01-14','InChI=1S/C12H28N2/c13-11-9-7-5-3-1-2-4-6-8-10-12-14/h1-14H2','InChIKey=QFTYSVGGYOXFRQ-UHFFFAOYSA-N','NCCCCCCCCCCCCN',NULL),
	(45778,1,0,'6622-72-6','Consistent with Molecular Formula','C19H22ClN3O',343.8553,NULL,'C56C89E4817E1759-FICuS-01-5D','C56C89E4817E1759-FICTS-01-3C','C56C89E4817E1759-uuuuu-01-0C','InChI=1S/C19H22ClN3O/c20-17-8-6-16(7-9-17)19(15-4-2-1-3-5-15)23-12-10-22(11-13-23)14-18(21)24/h1-9,19H,10-14H2,(H2,21,24)','InChIKey=UTSUJWHGUFHWKK-UHFFFAOYSA-N','NC(=O)CN1CCN(C(c2ccccc2)c2ccc(Cl)cc2)CC1','1'),
	(45779,0,0,NULL,'Consistent with Molecular Formula','C33H35NO4S',541.7038,NULL,'FD5025DB1977976F-FICuS-01-67','FD5025DB1977976F-FICTS-01-46','2D0825FAE42404B1-uuuuu-01-F8','InChI=1S/C26H28NO.C7H8O3S/c1-3-4-5-10-19-28-21-17-15-20(16-18-21)26-22-11-6-8-13-24(22)27(2)25-14-9-7-12-23(25)26;1-6-2-4-7(5-3-6)11(8,9)10/h6-9,11-18H,3-5,10,19H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=ZQPWKAVOECYZCB-UHFFFAOYSA-M','CCCCCCOc1ccc(-c2c3ccccc3[n+](C)c3ccccc23)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(45780,0,0,'126-00-1','Consistent with Molecular Formula','C17H18O4',286.3268,'Diphenolic acid\n4,4-Bis(4-hydroxyphenyl)valeric acid\n4,4-Bis(p-hydroxyphenyl)valeric acid\n4,4-Bis(p-hydroxyphenyl)pentanoic acid\n4,4-Bis(4-hydroxyphenyl)pentanoic acid\n.gamma.,.gamma.-Bis(p-hydroxyphenyl)valeric acid\nBenzenebutanoic acid, 4-hydroxy-.gamma.-(4-hydroxyphenyl)-.gamma.-methyl-\nValeric acid, 4,4-bis(p-hydroxyphenyl)-\nDPA','46AAD38DB17B9260-FICuS-01-63','46AAD38DB17B9260-FICTS-01-42','46AAD38DB17B9260-uuuuu-01-12','InChI=1S/C17H18O4/c1-17(11-10-16(20)21,12-2-6-14(18)7-3-12)13-4-8-15(19)9-5-13/h2-9,18-19H,10-11H2,1H3,(H,20,21)','InChIKey=VKOUCJUTMGHNOR-UHFFFAOYSA-N','CC(CCC(=O)O)(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(45781,0,0,'7252-51-9','Consistent with Molecular Formula','C10H13NO3',195.2176,'Benzene, 1-butoxy-2-nitro-','565652B960816E7B-FICuS-01-42','565652B960816E7B-FICTS-01-21','565652B960816E7B-uuuuu-01-F1','InChI=1S/C10H13NO3/c1-2-3-8-14-10-7-5-4-6-9(10)11(12)13/h4-7H,2-3,8H2,1H3','InChIKey=VOCILNVWSWTHNE-UHFFFAOYSA-N','CCCCOc1ccccc1[N+](=O)[O-]',NULL),
	(45782,0,0,'4469-81-2','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'FA4DA0AC51602525-FICuS-01-55','FA4DA0AC51602525-FICTS-01-34','FA4DA0AC51602525-uuuuu-01-04','InChI=1S/C10H15NO/c1-2-3-8-12-10-7-5-4-6-9(10)11/h4-7H,2-3,8,11H2,1H3','InChIKey=IRTONKUCLPTRNS-UHFFFAOYSA-N','CCCCOc1ccccc1N',NULL),
	(45783,0,0,'6622-73-7','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'232A14872415951A-FICuS-01-1F','232A14872415951A-FICTS-01-FE','232A14872415951A-uuuuu-01-CE','InChI=1S/C11H13NO2/c1-3-8-14-11-6-4-10(5-7-11)12-9(2)13/h3-7H,1,8H2,2H3,(H,12,13)','InChIKey=UVGQOPZEALYXKP-UHFFFAOYSA-N','C=CCOc1ccc(NC(C)=O)cc1',NULL),
	(45784,0,0,'6622-74-8','Consistent with Molecular Formula','C15H24N2OS',280.4274,NULL,'E9C87840F57E0FC4-FICuS-01-77','E9C87840F57E0FC4-FICTS-01-56','E9C87840F57E0FC4-uuuuu-01-26','InChI=1S/C15H24N2OS/c1-18-15-7-4-3-6-14(15)17-11-9-16(10-12-17)8-5-13-19-2/h3-4,6-7H,5,8-13H2,1-2H3','InChIKey=ATQIUENDSQIJDX-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCSC)CC1',NULL),
	(45785,0,0,'6622-75-9','Consistent with Molecular Formula','C15H13NOS',255.3338,NULL,'631D7A759633E2A7-FICuS-01-4D','631D7A759633E2A7-FICTS-01-2C','631D7A759633E2A7-uuuuu-01-FC','InChI=1S/C15H13NOS/c1-2-15(17)16-11-7-3-5-9-13(11)18-14-10-6-4-8-12(14)16/h3-10H,2H2,1H3','InChIKey=NCDUBBOHHQXHIQ-UHFFFAOYSA-N','CCC(=O)N1c2ccccc2Sc2ccccc21',NULL),
	(45786,0,0,'7402-13-3','Consistent with Molecular Formula','C11H15Cl2N',232.1522,NULL,'2D71C9EF6D3B7C07-FICuS-01-7C','2D71C9EF6D3B7C07-FICTS-01-5B','2D8D6E0A52B6A549-uuuuu-01-16','InChI=1S/C11H14ClN.ClH/c1-10(12)8-13(2)9-11-6-4-3-5-7-11;/h3-7H,1,8-9H2,2H3;1H','InChIKey=YUURYKYQICDZAC-UHFFFAOYSA-N','C=C(Cl)CN(C)Cc1ccccc1.Cl',NULL),
	(45787,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'9F3F077E9950ED1D-FICuS-01-77','9F3F077E9950ED1D-FICTS-01-56','9F3F077E9950ED1D-uuuuu-01-26','InChI=1S/C11H14ClNO2/c1-14-10-4-2-3-9-11(10)15-8-7-13(9)6-5-12/h2-4H,5-8H2,1H3','InChIKey=YBSIPQKTQMCALI-UHFFFAOYSA-N','COc1cccc2c1OCCN2CCCl',NULL),
	(45788,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O8S2',408.4406,NULL,'D9114EBCC8BA67BF-FICuS-01-97','D9114EBCC8BA67BF-FICTS-01-76','D9114EBCC8BA67BF-uuuuu-01-46','InChI=1S/C14H20N2O8S2/c1-25(19,20)23-9-7-13(17)15-11-3-5-12(6-4-11)16-14(18)8-10-24-26(2,21)22/h3-6H,7-10H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=OUPOXDBGYWFBGE-UHFFFAOYSA-N','CS(=O)(=O)OCCC(=O)Nc1ccc(NC(=O)CCOS(C)(=O)=O)cc1',NULL),
	(45789,0,0,'65512-48-3','Consistent with Molecular Formula','C12H14Br2N2O2',378.0628,NULL,'22D2FA3EA32725DD-FICuS-01-6C','22D2FA3EA32725DD-FICTS-01-4B','22D2FA3EA32725DD-uuuuu-01-1B','InChI=1S/C12H14Br2N2O2/c13-7-5-11(17)15-9-1-2-10(4-3-9)16-12(18)6-8-14/h1-4H,5-8H2,(H,15,17)(H,16,18)','InChIKey=SFJHDMOJCXFRLY-UHFFFAOYSA-N','O=C(CCBr)Nc1ccc(NC(=O)CCBr)cc1',NULL),
	(45790,0,0,'54378-02-8','Consistent with Molecular Formula','C10H18Br2N2O2',358.0724,NULL,'1EB02F27446D97AA-FICuS-01-64','1EB02F27446D97AA-FICTS-01-43','1EB02F27446D97AA-uuuuu-01-13','InChI=1S/C10H18Br2N2O2/c11-5-3-9(15)13-7-1-2-8-14-10(16)4-6-12/h1-8H2,(H,13,15)(H,14,16)','InChIKey=UWGBUEQFDRLSCH-UHFFFAOYSA-N','O=C(CCBr)NCCCCNC(=O)CCBr',NULL),
	(45791,0,0,'91354-64-2','Consistent with Molecular Formula','C11H20Br2N2O2',372.0992,NULL,'13C07FC2D3B9FABD-FICuS-01-8F','13C07FC2D3B9FABD-FICTS-01-6E','13C07FC2D3B9FABD-uuuuu-01-3E','InChI=1S/C11H20Br2N2O2/c12-6-4-10(16)14-8-2-1-3-9-15-11(17)5-7-13/h1-9H2,(H,14,16)(H,15,17)','InChIKey=FGBVPTUEMSVUFH-UHFFFAOYSA-N','O=C(CCBr)NCCCCCNC(=O)CCBr',NULL),
	(45792,0,0,'16044-34-1','Consistent with Molecular Formula','C12H22Br2N2O2',386.126,NULL,'855D6D2A64548543-FICuS-01-41','855D6D2A64548543-FICTS-01-20','855D6D2A64548543-uuuuu-01-F0','InChI=1S/C12H22Br2N2O2/c13-7-5-11(17)15-9-3-1-2-4-10-16-12(18)6-8-14/h1-10H2,(H,15,17)(H,16,18)','InChIKey=WENOLDGRRLRGCR-UHFFFAOYSA-N','O=C(CCBr)NCCCCCCNC(=O)CCBr',NULL),
	(45793,0,0,'36647-76-4','Consistent with Molecular Formula','C11H22N2O8S2',374.4234,NULL,'C645A26818B46FB3-FICuS-01-5A','C645A26818B46FB3-FICTS-01-39','C645A26818B46FB3-uuuuu-01-09','InChI=1S/C11H22N2O8S2/c1-22(16,17)20-8-4-10(14)12-6-3-7-13-11(15)5-9-21-23(2,18)19/h3-9H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=ZAWMYFZFBJJJKH-UHFFFAOYSA-N','CS(=O)(=O)OCCC(=O)NCCCNC(=O)CCOS(C)(=O)=O',NULL),
	(45794,0,0,'36762-91-1','Consistent with Molecular Formula','C12H24N2O8S2',388.4502,'Hydracrylamide, N,N\'-tetramethylenebis-, dimethanesulfonate','D7FC3610B73823E9-FICuS-01-5C','D7FC3610B73823E9-FICTS-01-3B','D7FC3610B73823E9-uuuuu-01-0B','InChI=1S/C12H24N2O8S2/c1-23(17,18)21-9-5-11(15)13-7-3-4-8-14-12(16)6-10-22-24(2,19)20/h3-10H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=OWOPVWWXVFAJKV-UHFFFAOYSA-N','CS(=O)(=O)OCCC(=O)NCCCCNC(=O)CCOS(C)(=O)=O',NULL),
	(45795,0,0,'92168-85-9','Consistent with Molecular Formula','C13H26N2O8S2',402.477,NULL,'0875418ADBACC994-FICuS-01-6C','0875418ADBACC994-FICTS-01-4B','0875418ADBACC994-uuuuu-01-1B','InChI=1S/C13H26N2O8S2/c1-24(18,19)22-10-6-12(16)14-8-4-3-5-9-15-13(17)7-11-23-25(2,20)21/h3-11H2,1-2H3,(H,14,16)(H,15,17)','InChIKey=YFQBFJKCHLMMKL-UHFFFAOYSA-N','CS(=O)(=O)OCCC(=O)NCCCCCNC(=O)CCOS(C)(=O)=O',NULL),
	(45796,0,0,'36647-85-5','Consistent with Molecular Formula','C14H28N2O8S2',416.5038,NULL,'DE3B8231B7F13E28-FICuS-01-65','DE3B8231B7F13E28-FICTS-01-44','DE3B8231B7F13E28-uuuuu-01-14','InChI=1S/C14H28N2O8S2/c1-25(19,20)23-11-7-13(17)15-9-5-3-4-6-10-16-14(18)8-12-24-26(2,21)22/h3-12H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=KNBXTCDCZUNAHT-UHFFFAOYSA-N','CS(=O)(=O)OCCC(=O)NCCCCCCNC(=O)CCOS(C)(=O)=O',NULL),
	(45797,0,0,'627-91-8','Consistent with Molecular Formula','C7H12O4',160.1694,'Methyl hemiadipate\nMonomethyl adipate\nMethyl hydrogen adipate\nAdipic acid monomethyl ester\nHexanedioic acid, monomethyl ester\nAdipic acid, monomethyl ester\nMethyl adipate','577DC7536C69FB3E-FICuS-01-78','577DC7536C69FB3E-FICTS-01-57','577DC7536C69FB3E-uuuuu-01-27','InChI=1S/C7H12O4/c1-11-7(10)5-3-2-4-6(8)9/h2-5H2,1H3,(H,8,9)','InChIKey=UOBSVARXACCLLH-UHFFFAOYSA-N','COC(=O)CCCCC(=O)O',NULL),
	(45798,0,0,'7403-68-1','Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'0E492FE6F4B31800-FICuS-01-54','0E492FE6F4B31800-FICTS-01-33','0E492FE6F4B31800-uuuuu-01-03','InChI=1S/C7H17NO/c1-7(2,3)6-8-4-5-9/h8-9H,4-6H2,1-3H3','InChIKey=MTPDACKXWMOHEB-UHFFFAOYSA-N','CC(C)(C)CNCCO',NULL),
	(45799,0,0,NULL,'Consistent with Molecular Formula','C8H20ClNO',181.7051,NULL,'482E7A2F8F4B5A68-FICuS-01-72','482E7A2F8F4B5A68-FICTS-01-51','48D2DDCAB0C68326-uuuuu-01-22','InChI=1S/C8H19NO.ClH/c1-8(2)9-6-4-3-5-7-10;/h8-10H,3-7H2,1-2H3;1H','InChIKey=UFNBRPNGLQVDEW-UHFFFAOYSA-N','CC(C)NCCCCCO.Cl',NULL),
	(45800,1,0,'7402-15-5','Consistent with Molecular Formula','C8H20N2O',160.2588,NULL,'E013011F42594007-FICuS-01-17','E013011F42594007-FICTS-01-F6','E013011F42594007-uuuuu-01-C6','InChI=1S/C8H20N2O/c1-3-10(4-2)6-5-8(11)7-9/h8,11H,3-7,9H2,1-2H3','InChIKey=OQQKRNBWMQAHAU-UHFFFAOYSA-N','CCN(CC)CCC(O)CN','1'),
	(45801,0,0,'7402-16-6','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'147F64585E0CC844-FICuS-01-50','147F64585E0CC844-FICTS-01-2F','147F64585E0CC844-uuuuu-01-FF','InChI=1S/C9H8N2O/c10-8-5-7(12)4-6-2-1-3-11-9(6)8/h1-5,12H,10H2','InChIKey=XSAFKWKVRFZBMP-UHFFFAOYSA-N','Nc1cc(O)cc2cccnc12',NULL),
	(45802,0,0,'7402-17-7','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'BF1A6C6D85FE8990-FICuS-01-86','BF1A6C6D85FE8990-FICTS-01-65','BF1A6C6D85FE8990-uuuuu-01-35','InChI=1S/C9H10O3/c1-2-9(11)12-8-5-3-4-7(10)6-8/h3-6,10H,2H2,1H3','InChIKey=RXTAZJSIQKRTJQ-UHFFFAOYSA-N','CCC(=O)Oc1cccc(O)c1',NULL),
	(45803,2,0,'7402-18-8','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'FB48DD8ED429C090-FICuS-01-7F','FB48DD8ED429C090-FICTS-01-5E','FB48DD8ED429C090-uuuuu-01-2E','InChI=1S/C9H16O3/c1-2-9(11)12-8-6-4-3-5-7(8)10/h7-8,10H,2-6H2,1H3','InChIKey=BTRFCBURJZJIDA-UHFFFAOYSA-N','CCC(=O)OC1CCCCC1O','1'),
	(45804,0,0,'7402-19-9','Consistent with Molecular Formula','C9H21Cl2N',214.1776,NULL,'2022F8EA838EDF35-FICuS-01-6B','2022F8EA838EDF35-FICTS-01-4A','20DE5F0FBC03067B-uuuuu-01-19','InChI=1S/C9H20ClN.ClH/c1-2-3-8-11-9-6-4-5-7-10;/h11H,2-9H2,1H3;1H','InChIKey=BCYOIFKXDGUDSH-UHFFFAOYSA-N','CCCCNCCCCCCl.Cl',NULL),
	(45805,0,0,'7402-20-2','Consistent with Molecular Formula','C9H21Cl2N',214.1776,NULL,'E87D6E2EA9EBEA22-FICuS-01-9C','E87D6E2EA9EBEA22-FICTS-01-7B','E881C9CB9666336C-uuuuu-01-17','InChI=1S/C9H20ClN.ClH/c1-9(2)8-11-7-5-3-4-6-10;/h9,11H,3-8H2,1-2H3;1H','InChIKey=AHUKWDLKWHDBCV-UHFFFAOYSA-N','CC(C)CNCCCCCCl.Cl',NULL),
	(45806,0,0,'7402-21-3','Consistent with Molecular Formula','C9H21NO',159.271,NULL,'F40D2E68820E5822-FICuS-01-4A','F40D2E68820E5822-FICTS-01-29','F40D2E68820E5822-uuuuu-01-F9','InChI=1S/C9H21NO/c1-9(2,3)8-10-6-5-7-11-4/h10H,5-8H2,1-4H3','InChIKey=MIEYVHCAMKMRGO-UHFFFAOYSA-N','COCCCNCC(C)(C)C',NULL),
	(45807,0,0,'7402-22-4','Consistent with Molecular Formula','C10H8ClNO2',209.6317,NULL,'03D51C8AE3180617-FICuS-01-3F','B0504A300EA383C8-FICTS-01-24','03D51C8AE3180617-uuuuu-01-EE','InChI=1S/C10H8ClNO2/c11-7-3-1-2-4-8(7)12-9(13)5-6-10(12)14/h1-4H,5-6H2','InChIKey=UMGWUNFBSMBOSA-UHFFFAOYSA-N','O=C1CCC(=O)N1c1ccccc1Cl',NULL),
	(45808,0,0,'7402-23-5','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'A5D9FA727DF6F983-FICuS-01-8B','A5D9FA727DF6F983-FICTS-01-6A','A5D9FA727DF6F983-uuuuu-01-3A','InChI=1S/C10H18O4/c1-7(2)9(11)13-5-6-14-10(12)8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=IYBSIHJRXJGTMU-UHFFFAOYSA-N','CC(C)C(=O)OCCOC(=O)C(C)C',NULL),
	(45809,0,0,'7402-24-6','Consistent with Molecular Formula','C10H23NO',173.2978,NULL,'1CE9EBC9318423F0-FICuS-01-67','1CE9EBC9318423F0-FICTS-01-46','1CE9EBC9318423F0-uuuuu-01-16','InChI=1S/C10H23NO/c1-2-3-5-8-11-9-6-4-7-10-12/h11-12H,2-10H2,1H3','InChIKey=GOAOFYGMHCINGD-UHFFFAOYSA-N','CCCCCNCCCCCO',NULL),
	(45810,2,0,NULL,'Consistent with Molecular Formula','C11H12N2O6',268.2256,NULL,'0BE052E55F4FA647-FICuS-01-66','0BE052E55F4FA647-FICTS-01-45','0BE052E55F4FA647-uuuuu-01-15','InChI=1S/C11H12N2O6/c1-6(14)9(11(16)17)12-10(15)7-2-4-8(5-3-7)13(18)19/h2-6,9,14H,1H3,(H,12,15)(H,16,17)','InChIKey=VBNQFMDAUUHCAE-UHFFFAOYSA-N','CC(O)C(NC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(45811,0,0,'6951-34-4','Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'E5A349BDA72809DC-FICuS-01-7A','E5A349BDA72809DC-FICTS-01-59','E5A349BDA72809DC-uuuuu-01-29','InChI=1S/C11H23NO/c13-10-6-2-5-9-12-11-7-3-1-4-8-11/h11-13H,1-10H2','InChIKey=BSROCISYJDVIRI-UHFFFAOYSA-N','OCCCCCNC1CCCCC1',NULL),
	(45812,0,0,'2141-99-3','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'F3E2E00A4708B60B-FICuS-01-5A','F3E2E00A4708B60B-FICTS-01-39','F3E2E00A4708B60B-uuuuu-01-09','InChI=1S/C12H13NO2/c1-12(2,3)13-10(14)8-6-4-5-7-9(8)11(13)15/h4-7H,1-3H3','InChIKey=AMEZJARRAUZZHY-UHFFFAOYSA-N','CC(C)(C)N1C(=O)c2ccccc2C1=O',NULL),
	(45813,0,0,'7402-27-9','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'1ED97EAE787E97E0-FICuS-01-8C','1ED97EAE787E97E0-FICTS-01-6B','1ED97EAE787E97E0-uuuuu-01-3B','InChI=1S/C12H14O4/c1-3-11(13)15-9-7-5-6-8-10(9)16-12(14)4-2/h5-8H,3-4H2,1-2H3','InChIKey=RTNUFARDHKRTRJ-UHFFFAOYSA-N','CCC(=O)Oc1ccccc1OC(=O)CC',NULL),
	(45814,0,0,'7402-28-0','Consistent with Molecular Formula','C12H14O4',222.2402,'Benzene-1,4-diyl dipropanoate\n1,4-Benzenediol, 1,4-dipropanoate','4236CCA1955DBE6F-FICuS-01-78','4236CCA1955DBE6F-FICTS-01-57','4236CCA1955DBE6F-uuuuu-01-27','InChI=1S/C12H14O4/c1-3-11(13)15-9-5-7-10(8-6-9)16-12(14)4-2/h5-8H,3-4H2,1-2H3','InChIKey=HGXJNYNUTHMEOS-UHFFFAOYSA-N','CCC(=O)Oc1ccc(OC(=O)CC)cc1',NULL),
	(45815,0,0,'10025-09-9','Consistent with Molecular Formula','C11H20O4',216.2766,'Pentamethylene dipropionate\nPropionic acid, pentamethylene ester (2:1)\nWLN: 2VO5OV2\n1,5-Pentanediol, dipropanoate\n1,5-Pentanediol, dipropionate','124163F0D0986A51-FICuS-01-30','124163F0D0986A51-FICTS-01-0F','124163F0D0986A51-uuuuu-01-DF','InChI=1S/C11H20O4/c1-3-10(12)14-8-6-5-7-9-15-11(13)4-2/h3-9H2,1-2H3','InChIKey=GYZVZBFSJCVIDL-UHFFFAOYSA-N','CCC(=O)OCCCCCOC(=O)CC',NULL),
	(45816,0,0,'7402-29-1','Consistent with Molecular Formula','C13H18O2',206.284,'Phenylpropyl butyrate\nButanoic acid, 3-phenylpropyl ester\nButyric acid, 3-phenylpropyl ester','6E2C2238B7E77CAE-FICuS-01-7B','6E2C2238B7E77CAE-FICTS-01-5A','6E2C2238B7E77CAE-uuuuu-01-2A','InChI=1S/C13H18O2/c1-2-7-13(14)15-11-6-10-12-8-4-3-5-9-12/h3-5,8-9H,2,6-7,10-11H2,1H3','InChIKey=IWBHCESPSIQPME-UHFFFAOYSA-N','CCCC(=O)OCCCc1ccccc1',NULL),
	(45817,4,0,'7148-29-0','Consistent with Molecular Formula','C14H28ClNO',261.8343,NULL,'6951FB49DC30DE27-FICuS-01-6D','6951FB49DC30DE27-FICTS-01-4C','69AD5CACE3BD0769-uuuuu-01-3A','InChI=1S/C14H27NO.ClH/c1-6-15(7-2)11-10-8-9-14(5,12(11)16)13(10,3)4;/h10-12,16H,6-9H2,1-5H3;1H','InChIKey=ZNSMXKSCADABBD-UHFFFAOYSA-N','CCN(CC)C1C2CCC(C)(C1O)C2(C)C.Cl','1'),
	(45818,0,0,'7402-30-4','Consistent with Molecular Formula','C17H24O7',340.3724,NULL,'3CD796D08ED23A46-FICuS-01-6C','3CD796D08ED23A46-FICTS-01-4B','3CD796D08ED23A46-uuuuu-01-1B','InChI=1S/C17H24O7/c1-6-23-16(18)12(17(19)24-7-2)8-11-9-13(20-3)15(22-5)14(10-11)21-4/h9-10,12H,6-8H2,1-5H3','InChIKey=PYBGZUGFGVDXBA-UHFFFAOYSA-N','CCOC(=O)C(Cc1cc(OC)c(OC)c(OC)c1)C(=O)OCC',NULL),
	(45819,1,0,'3910-35-8','Consistent with Molecular Formula','C18H20',236.356,'1,1,3-Trimethyl-3-phenylindan\n1,3,3-Trimethyl-1-phenylindan\n1-Phenyl-1,3,3-trimethylindan\n1,1,3-Trimethyl-3-phenylindane\n1-Phenyl-1,3,3-trimethylindane\n2,3-Dihydro-1,1,3-trimethyl-3-phenyl-1H-indene\n1H-Indene, 2,3-dihydro-1,1,3-trimethyl-3-phenyl-\nIndan, 1,1,3-trimethyl-3-phenyl-','3C014E1933952D82-FICuS-01-35','3C014E1933952D82-FICTS-01-14','3C014E1933952D82-uuuuu-01-E4','InChI=1S/C18H20/c1-17(2)13-18(3,14-9-5-4-6-10-14)16-12-8-7-11-15(16)17/h4-12H,13H2,1-3H3','InChIKey=ICLPNZMYHDVKKI-UHFFFAOYSA-N','CC1(C)CC(C)(c2ccccc2)c2ccccc21','1'),
	(45820,1,0,'7402-31-5','Consistent with Molecular Formula','C18H28IN3O',429.3432,NULL,'785D860D7031B38F-FICuS-01-4F','785D860D7031B38F-FICTS-01-2E','620573EFDE462C3F-uuuuu-01-19','InChI=1S/C18H27N3O.HI/c1-4-21(5-2)11-7-8-14(3)20-17-13-16(22)12-15-9-6-10-19-18(15)17;/h6,9-10,12-14,20,22H,4-5,7-8,11H2,1-3H3;1H','InChIKey=RRCPVVKGUGREIS-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(O)cc2cccnc12.I','1'),
	(45821,2,0,'7399-03-3','Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'6A417ACE286778C6-FICuS-01-62','6A417ACE286778C6-FICTS-01-41','6A417ACE286778C6-uuuuu-01-11','InChI=1S/C19H18O3/c1-2-22-19(21)16-12-17(20)14-10-6-7-11-15(14)18(16)13-8-4-3-5-9-13/h3-11,16,18H,2,12H2,1H3','InChIKey=LAKGJAYWSVCIGK-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)c2ccccc2C1c1ccccc1','1'),
	(45822,0,0,NULL,'Consistent with Molecular Formula','C19H30IN3O',443.37,NULL,'F2DB3CA7056B4121-FICuS-01-58','F2DB3CA7056B4121-FICTS-01-37','E883C945AB1CDE91-uuuuu-01-2D','InChI=1S/C19H29N3O.HI/c1-4-22(5-2)13-8-6-7-11-20-18-15-17(23-3)14-16-10-9-12-21-19(16)18;/h9-10,12,14-15,20H,4-8,11,13H2,1-3H3;1H','InChIKey=JNZMWSWQESVNFQ-UHFFFAOYSA-N','CCN(CC)CCCCCNc1cc(OC)cc2cccnc12.I',NULL),
	(45823,0,0,'7399-04-4','Consistent with Molecular Formula','C21H19N3O3',361.3994,NULL,'297B800B4E866A7C-FICuS-01-5D','297B800B4E866A7C-FICTS-01-3C','297B800B4E866A7C-uuuuu-01-0C','InChI=1S/C21H19N3O3/c1-27-15-12-14-6-4-9-23-19(14)18(13-15)22-10-5-11-24-20(25)16-7-2-3-8-17(16)21(24)26/h2-4,6-9,12-13,22H,5,10-11H2,1H3','InChIKey=HMZXJEHXIUYKCU-UHFFFAOYSA-N','COc1cc(NCCCN2C(=O)c3ccccc3C2=O)c2ncccc2c1',NULL),
	(45824,0,0,'7399-05-5','Consistent with Molecular Formula','C25H53BrN2S',493.6711,NULL,'542B07805B26D1DE-FICuS-01-50','542B07805B26D1DE-FICTS-01-2F','BBEFD9A6AAB57863-uuuuu-01-4A','InChI=1S/C25H52N2S.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-28-25(26)27;/h2-24H2,1H3,(H3,26,27);1H','InChIKey=WQOTVWFACJXQIH-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCCCCCCCCCCCSC(=N)N',NULL),
	(45825,9,0,'559-74-0','Consistent with Molecular Formula','C30H50O',426.7244,'Friedlein\nFRIEDELIN\nFriedelin\nFriedeline\n(-)-Friedelin\nFriedelan-3-one\nD:A-Friedooleanan-3-one\nD:A-Friedooleanan-3-one\nD:A-Friedooleanan-3-one','831112C3102DA14C-FICuS-01-2D','831112C3102DA14C-FICTS-01-0C','831112C3102DA14C-uuuuu-01-DC','InChI=1S/C30H50O/c1-20-21(31)9-10-22-27(20,5)12-11-23-28(22,6)16-18-30(8)24-19-25(2,3)13-14-26(24,4)15-17-29(23,30)7/h20,22-24H,9-19H2,1-8H3','InChIKey=OFMXGFHWLZPCFL-UHFFFAOYSA-N','CC1C(=O)CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(45826,0,0,'5580-75-6','Consistent with Molecular Formula','C24H25ClN6O2',464.9535,NULL,'F4F73761E9F0E22B-FICuS-01-6E','F4F73761E9F0E22B-FICTS-01-4D','F40B9084D67D3B65-uuuuu-01-0C','InChI=1S/C24H24N6O2.ClH/c1-27-21(25)17-5-3-7-19(13-17)29-23(31)15-9-11-16(12-10-15)24(32)30-20-8-4-6-18(14-20)22(26)28-2;/h3-14H,1-2H3,(H2,25,27)(H2,26,28)(H,29,31)(H,30,32);1H','InChIKey=NKROLBPOLUQJMM-UHFFFAOYSA-N','CNC(=N)c1cccc(NC(=O)c2ccc(C(=O)Nc3cccc(C(=N)NC)c3)cc2)c1.Cl',NULL),
	(45827,0,0,'5300-75-4','Consistent with Molecular Formula','C26H29ClN6O2',493.0071,NULL,'1913EB87660567A3-FICuS-01-3D','1913EB87660567A3-FICTS-01-1C','19EF4C625988BEED-uuuuu-01-38','InChI=1S/C26H28N6O2.ClH/c1-27-23(28-2)17-8-12-21(13-9-17)31-25(33)19-6-5-7-20(16-19)26(34)32-22-14-10-18(11-15-22)24(29-3)30-4;/h5-16H,1-4H3,(H,27,28)(H,29,30)(H,31,33)(H,32,34);1H','InChIKey=GAISKMLMUYXSJW-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(NC(=O)c2cccc(C(=O)Nc3ccc(/C(=N/C)NC)cc3)c2)cc1.Cl',NULL),
	(45828,0,0,'5300-72-1','Consistent with Molecular Formula','C26H29ClN6O2',493.0071,NULL,'B550AE26E6EC6B07-FICuS-01-73','B550AE26E6EC6B07-FICTS-01-52','B5AC09C3D961B249-uuuuu-01-15','InChI=1S/C26H28N6O2.ClH/c1-27-23(28-2)19-7-5-9-21(15-19)31-25(33)17-11-13-18(14-12-17)26(34)32-22-10-6-8-20(16-22)24(29-3)30-4;/h5-16H,1-4H3,(H,27,28)(H,29,30)(H,31,33)(H,32,34);1H','InChIKey=CDHAXOKRKXOTAP-UHFFFAOYSA-N','C/N=C(\\NC)c1cccc(NC(=O)c2ccc(C(=O)Nc3cccc(/C(=N/C)NC)c3)cc2)c1.Cl',NULL),
	(45829,0,0,'5352-54-5','Consistent with Molecular Formula','C36H32N6O2',580.6878,NULL,'D93F29C67040CFB0-FICuS-01-67','AC2A6A9F04D7C861-FICTS-01-54','D93F29C67040CFB0-uuuuu-01-16','InChI=1S/C36H32N6O2/c1-37-33(39-29-9-5-3-6-10-29)25-17-21-31(22-18-25)41-35(43)27-13-15-28(16-14-27)36(44)42-32-23-19-26(20-24-32)34(38-2)40-30-11-7-4-8-12-30/h3-24H,1-2H3,(H,37,39)(H,38,40)(H,41,43)(H,42,44)','InChIKey=CYQJLQDNYFNENI-UHFFFAOYSA-N','CN/C(=N\\c1ccccc1)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/c4ccccc4)NC)cc3)cc2)cc1',NULL),
	(45830,0,0,'5507-13-1','Consistent with Molecular Formula','C22H21ClN6O2',436.8999,NULL,'621153A3F53EE0C9-FICuS-01-51','621153A3F53EE0C9-FICTS-01-30','62EDF446CAB33987-uuuuu-01-1F','InChI=1S/C22H20N6O2.ClH/c23-19(24)13-5-9-17(10-6-13)27-21(29)15-1-2-16(4-3-15)22(30)28-18-11-7-14(8-12-18)20(25)26;/h1-12H,(H3,23,24)(H3,25,26)(H,27,29)(H,28,30);1H','InChIKey=VUUCSNRTTFCNFW-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)N)cc3)cc2)cc1',NULL),
	(45831,0,0,'5300-74-3','Consistent with Molecular Formula','C22H21ClN6O2',436.8999,NULL,'7D8307BA03E7E918-FICuS-01-5D','7D8307BA03E7E918-FICTS-01-3C','7D7FA05F3C6A3056-uuuuu-01-15','InChI=1S/C22H20N6O2.ClH/c23-19(24)13-4-8-17(9-5-13)27-21(29)15-2-1-3-16(12-15)22(30)28-18-10-6-14(7-11-18)20(25)26;/h1-12H,(H3,23,24)(H3,25,26)(H,27,29)(H,28,30);1H','InChIKey=MONMXLOTBLFXJB-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(NC(=O)c2cccc(C(=O)Nc3ccc(C(=N)N)cc3)c2)cc1',NULL),
	(45832,0,0,'5580-74-5','Consistent with Molecular Formula','C22H21ClN6O2',436.8999,NULL,'B1D1A6C981519ADE-FICuS-01-74','B1D1A6C981519ADE-FICTS-01-53','B12D012CBEDC4390-uuuuu-01-13','InChI=1S/C22H20N6O2.ClH/c23-19(24)15-3-1-5-17(11-15)27-21(29)13-7-9-14(10-8-13)22(30)28-18-6-2-4-16(12-18)20(25)26;/h1-12H,(H3,23,24)(H3,25,26)(H,27,29)(H,28,30);1H','InChIKey=IDCOZFINHAAZCH-UHFFFAOYSA-N','Cl.N=C(N)c1cccc(NC(=O)c2ccc(C(=O)Nc3cccc(C(=N)N)c3)cc2)c1',NULL),
	(45833,0,0,'5300-78-7','Consistent with Molecular Formula','C22H21ClN6O2',436.8999,NULL,'FE5F1E4DF10509EA-FICuS-01-86','FE5F1E4DF10509EA-FICTS-01-65','FEA3B9A8CE88D0A4-uuuuu-01-4A','InChI=1S/C22H20N6O2.ClH/c23-19(24)13-4-2-8-17(11-13)27-21(29)15-6-1-7-16(10-15)22(30)28-18-9-3-5-14(12-18)20(25)26;/h1-12H,(H3,23,24)(H3,25,26)(H,27,29)(H,28,30);1H','InChIKey=MFEZCKYRTWJGMM-UHFFFAOYSA-N','Cl.N=C(N)c1cccc(NC(=O)c2cccc(C(=O)Nc3cccc(C(=N)N)c3)c2)c1',NULL),
	(45834,0,0,'5373-30-8','Consistent with Molecular Formula','C24H25ClN6O2',464.9535,'p-Terephthalotoluidide, .alpha.,.alpha.\'-diamidino-, dihydrochloride','E99BCD4EBAFD9F8B-FICuS-01-C6','E99BCD4EBAFD9F8B-FICTS-01-A5','E9676AAB857046C5-uuuuu-01-11','InChI=1S/C24H24N6O2.ClH/c25-21(26)13-15-1-9-19(10-2-15)29-23(31)17-5-7-18(8-6-17)24(32)30-20-11-3-16(4-12-20)14-22(27)28;/h1-12H,13-14H2,(H3,25,26)(H3,27,28)(H,29,31)(H,30,32);1H','InChIKey=VNKBFZOTGWFACS-UHFFFAOYSA-N','Cl.N=C(N)Cc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(CC(=N)N)cc3)cc2)cc1',NULL),
	(45835,0,0,'21696-12-8','Consistent with Molecular Formula','C22H22N8O2',430.4682,NULL,'B29ACBA0FCFB6947-FICuS-01-96','B29ACBA0FCFB6947-FICTS-01-75','B29ACBA0FCFB6947-uuuuu-01-45','InChI=1S/C22H22N8O2/c23-21(24)29-17-9-5-15(6-10-17)27-19(31)13-1-2-14(4-3-13)20(32)28-16-7-11-18(12-8-16)30-22(25)26/h1-12H,(H,27,31)(H,28,32)(H4,23,24,29)(H4,25,26,30)','InChIKey=YZUBZTSXZYJCGN-UHFFFAOYSA-N','N=C(N)Nc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(NC(=N)N)cc3)cc2)cc1',NULL),
	(45836,0,0,'34066-75-6','Consistent with Molecular Formula','C20H18N4O2',346.3878,NULL,'2201291363A43131-FICuS-01-01','2201291363A43131-FICTS-01-E0','2201291363A43131-uuuuu-01-B0','InChI=1S/C20H18N4O2/c21-15-5-9-17(10-6-15)23-19(25)13-1-2-14(4-3-13)20(26)24-18-11-7-16(22)8-12-18/h1-12H,21-22H2,(H,23,25)(H,24,26)','InChIKey=RPOHXHHHVSGUMN-UHFFFAOYSA-N','Nc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(N)cc3)cc2)cc1',NULL),
	(45837,0,0,'1170-53-2','Consistent with Molecular Formula','C20H16N2O4',348.3574,NULL,'A1E335A087D88C40-FICuS-01-54','A1E335A087D88C40-FICTS-01-33','A1E335A087D88C40-uuuuu-01-03','InChI=1S/C20H16N2O4/c23-17-9-5-15(6-10-17)21-19(25)13-1-2-14(4-3-13)20(26)22-16-7-11-18(24)12-8-16/h1-12,23-24H,(H,21,25)(H,22,26)','InChIKey=KCVHYRQVGPQSRV-UHFFFAOYSA-N','O=C(Nc1ccc(O)cc1)c1ccc(C(=O)Nc2ccc(O)cc2)cc1',NULL),
	(45838,0,0,NULL,'Consistent with Molecular Formula','C26H32?ClN4O2',468.0174,NULL,'AC97A7BFE29DE00F-FICuS-01-9A','AC97A7BFE29DE00F-FICTS-01-79','AC97A7BFE29DE00F-uuuuu-01-49','InChI=1S/C26H30N4O2.ClH/c1-29(2,3)23-15-11-21(12-16-23)27-25(31)19-7-9-20(10-8-19)26(32)28-22-13-17-24(18-14-22)30(4,5)6;/h7-18H,1-6H3;1H/p+1','InChIKey=OOOUNPOERKMJHB-UHFFFAOYSA-O','*.C[N+](C)(C)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc([N+](C)(C)C)cc3)cc2)cc1.[Cl-]',NULL),
	(45839,0,0,'70142-79-9','Consistent with Molecular Formula','C22H16N2O6',404.3782,NULL,'47B13A667A0D6461-FICuS-01-42','47B13A667A0D6461-FICTS-01-21','47B13A667A0D6461-uuuuu-01-F1','InChI=1S/C22H16N2O6/c25-19(23-17-9-5-15(6-10-17)21(27)28)13-1-2-14(4-3-13)20(26)24-18-11-7-16(8-12-18)22(29)30/h1-12H,(H,23,25)(H,24,26)(H,27,28)(H,29,30)','InChIKey=YMHCRCLTDUMGCW-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=O)O)cc3)cc2)cc1',NULL),
	(45840,0,0,'72-15-1','Consistent with Molecular Formula','C20H16N2NaO8S2',499.4648,'HR 2127\nBenzenesulfonic acid, 4,4\'-(terephthaloyldiimino)di-, disodium salt','70337DFC063C0B6A-FICuS-01-5D','70337DFC063C0B6A-FICTS-01-3C','FBD491F36647B9C2-uuuuu-01-20','InChI=1S/C20H16N2O8S2.Na/c23-19(21-15-5-9-17(10-6-15)31(25,26)27)13-1-2-14(4-3-13)20(24)22-16-7-11-18(12-8-16)32(28,29)30;/h1-12H,(H,21,23)(H,22,24)(H,25,26,27)(H,28,29,30);/q;+1','InChIKey=VDSUUJRYZVEISC-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)O)cc1)c1ccc(C(=O)Nc2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(45841,0,0,'5507-11-9','Consistent with Molecular Formula','C28H29ClN6O2',517.0291,NULL,'7797EDBF4553C229-FICuS-01-67','7797EDBF4553C229-FICTS-01-46','776B4A5A7ADE1B67-uuuuu-01-28','InChI=1S/C28H28N6O2.ClH/c35-27(33-23-9-1-19(2-10-23)17-25-29-13-14-30-25)21-5-7-22(8-6-21)28(36)34-24-11-3-20(4-12-24)18-26-31-15-16-32-26;/h1-12H,13-18H2,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H','InChIKey=RWYPYYQOXLXQPW-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(CC2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(CC3=NCCN3)cc2)cc1',NULL),
	(45842,0,0,'753-73-1','Consistent with Molecular Formula','C2H6Cl2Sn',219.6654,'Dichlorodimethyltin\nDimethyldichlorotin\nDimethyltindichloride\nDimethyltin dichloride\nDichlorodimethylstannane\nDimethyldichlorostannane\nTin, dimethyl-, dichloride\nWLN: G-SN-G1&1\nStannane, dichlorodimethyl-\nStannane, dichlorodimethyl-','34141F5FC7FD6AC3-FICuS-01-76','34141F5FC7FD6AC3-FICTS-01-55','34141F5FC7FD6AC3-uuuuu-01-25','InChI=1S/2CH3.2ClH.Sn/h2*1H3;2*1H;/q;;;;+2/p-2','InChIKey=PKKGKUDPKRTKLJ-UHFFFAOYSA-L','C[Sn](C)(Cl)Cl',NULL),
	(45843,0,0,'2550-73-4','Consistent with Molecular Formula','C10H4N2O4',216.1526,'Pyromellitimide\nPyromellitic diimide\nPyromellitic acid diimide\n1,2,4,5-Benzenetetracarboxylic acid diimide\n1,2,4,5-Benzenetetracarboxylic 1,2:4,5-diimide\nBenzo[1,2-c:4,5-c\']dipyrrole-1,3,5,7(2H,6H)-tetrone','1D746E0DB3044D84-FICuS-01-53','1D746E0DB3044D84-FICTS-01-32','1D746E0DB3044D84-uuuuu-01-02','InChI=1S/C10H4N2O4/c13-7-3-1-4-6(10(16)12-8(4)14)2-5(3)9(15)11-7/h1-2H,(H,11,13,15)(H,12,14,16)','InChIKey=UGQZLDXDWSPAOM-UHFFFAOYSA-N','O=c1[nH]c(=O)c2cc3c(=O)[nH]c(=O)c3cc12',NULL),
	(45844,0,0,'2273-51-0','No Comparision - Unparameterized Atom - Sn(a2) connected atoms =[ O C C ]','C12H10OSn',288.9004,NULL,'CE4DFB0CB51946DE-FICuS-01-96','CE4DFB0CB51946DE-FICTS-01-75','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/2C6H5.O.Sn/c2*1-2-4-6-5-3-1;;/h2*1-5H;;','InChIKey=VPPWQRIBARKZNY-UHFFFAOYSA-N','O=[Sn](c1ccccc1)c1ccccc1',NULL),
	(45845,0,0,'7399-06-6','Consistent with Molecular Formula','C24H12N2O6',424.3686,'Isophthaloyl bisphthalimide\nPhthalimide, N,N\'-isophthaloyldi-\nWLN: T56 BVNVJ CVR CV- CT56 BVNVJ\n1H-Isoindole-1,3(2H)-dione, 2,2\'-(1,2-phenylenedicarbonyl)bis-','A299662649BE58EB-FICuS-01-68','A299662649BE58EB-FICTS-01-47','A299662649BE58EB-uuuuu-01-17','InChI=1S/C24H12N2O6/c27-19-13-7-1-2-8-14(13)20(28)25(19)23(31)17-11-5-6-12-18(17)24(32)26-21(29)15-9-3-4-10-16(15)22(26)30/h1-12H','InChIKey=SRIIIFUSFCETPN-UHFFFAOYSA-N','O=C(c1ccccc1C(=O)N1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O',NULL),
	(45846,1,0,'7399-07-7','Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'F781B982FB54B7F0-FICuS-01-72','F781B982FB54B7F0-FICTS-01-51','F781B982FB54B7F0-uuuuu-01-21','InChI=1S/C6H6N2O2/c1-8-3-4(2-7)5(9)6(8)10/h4H,3H2,1H3','InChIKey=GEGFGRKJMFGDLJ-UHFFFAOYSA-N','CN1CC(C#N)C(=O)C1=O','1'),
	(45847,1,0,'7399-08-8','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'B18C3481950F23CB-FICuS-01-53','B18C3481950F23CB-FICTS-01-32','B18C3481950F23CB-uuuuu-01-02','InChI=1S/C8H10N2O2/c1-5(2)10-4-6(3-9)7(11)8(10)12/h5-6H,4H2,1-2H3','InChIKey=JWODGKSSAMJXMR-UHFFFAOYSA-N','CC(C)N1CC(C#N)C(=O)C1=O','1'),
	(45848,0,0,'7400-34-2','Consistent with Molecular Formula','C8H10N2O5S',246.2374,NULL,'BCA655BB24D3063A-FICuS-01-68','BCA655BB24D3063A-FICTS-01-47','BCA655BB24D3063A-uuuuu-01-17','InChI=1S/C8H10N2O5S/c11-10(12)8-4-2-1-3-7(8)5-9-6-16(13,14)15/h1-4,9H,5-6H2,(H,13,14,15)','InChIKey=SMJUPFMNYVJGAD-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CNCS(=O)(=O)O',NULL),
	(45849,1,0,'7399-09-9','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'F11D210F6CC0077C-FICuS-01-59','F11D210F6CC0077C-FICTS-01-38','F11D210F6CC0077C-uuuuu-01-08','InChI=1S/C9H12N2O2/c1-6(2)4-11-5-7(3-10)8(12)9(11)13/h6-7H,4-5H2,1-2H3','InChIKey=XQOSWKDTOJLYDK-UHFFFAOYSA-N','CC(C)CN1CC(C#N)C(=O)C1=O','1'),
	(45850,1,0,'7399-10-2','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'1CF90C3B4A3D40FC-FICuS-01-7B','1CF90C3B4A3D40FC-FICTS-01-5A','1CF90C3B4A3D40FC-uuuuu-01-2A','InChI=1S/C9H12N2O2/c1-2-3-4-11-6-7(5-10)8(12)9(11)13/h7H,2-4,6H2,1H3','InChIKey=DBBDOPOAZXAXLI-UHFFFAOYSA-N','CCCCN1CC(C#N)C(=O)C1=O','1'),
	(45851,1,0,'7399-11-3','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'15EEF4F49972510D-FICuS-01-60','15EEF4F49972510D-FICTS-01-3F','15EEF4F49972510D-uuuuu-01-0F','InChI=1S/C11H14N2O2/c12-6-8-7-13(11(15)10(8)14)9-4-2-1-3-5-9/h8-9H,1-5,7H2','InChIKey=OBJLPMVDZIWNDR-UHFFFAOYSA-N','N#CC1CN(C2CCCCC2)C(=O)C1=O','1'),
	(45852,1,0,'7399-12-4','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'66B6FCDB4288E69E-FICuS-01-89','66B6FCDB4288E69E-FICTS-01-68','66B6FCDB4288E69E-uuuuu-01-38','InChI=1S/C12H10N2O2/c13-6-10-8-14(12(16)11(10)15)7-9-4-2-1-3-5-9/h1-5,10H,7-8H2','InChIKey=DMHPNNXXUGTDAL-UHFFFAOYSA-N','N#CC1CN(Cc2ccccc2)C(=O)C1=O','1'),
	(45853,1,0,'7460-34-6','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'6BA588EC1032EE4D-FICuS-01-75','6BA588EC1032EE4D-FICTS-01-54','6BA588EC1032EE4D-uuuuu-01-24','InChI=1S/C12H11NO3/c1-13-7-9(11(15)12(13)16)10(14)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3','InChIKey=DIMMVNJURAGVGQ-UHFFFAOYSA-N','CN1CC(C(=O)c2ccccc2)C(=O)C1=O','1'),
	(45854,1,0,'7460-35-7','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'97EF3A7362362007-FICuS-01-3A','97EF3A7362362007-FICTS-01-19','97EF3A7362362007-uuuuu-01-E9','InChI=1S/C13H12N2O2/c14-8-11-9-15(13(17)12(11)16)7-6-10-4-2-1-3-5-10/h1-5,11H,6-7,9H2','InChIKey=GBROGGSQPBFHTD-UHFFFAOYSA-N','N#CC1CN(CCc2ccccc2)C(=O)C1=O','1'),
	(45855,2,0,'7399-13-5','Consistent with Molecular Formula','C13H19NO6',285.2962,NULL,'D054758EB117B89A-FICuS-01-5C','8ED472C973E8799C-FICTS-01-53','D054758EB117B89A-uuuuu-01-0B','InChI=1S/C13H19NO6/c1-5-19-12(17)8-9(13(18)20-6-2)14(7(3)4)11(16)10(8)15/h7-9H,5-6H2,1-4H3','InChIKey=CEXTYTCTBMGGJK-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(=O)N(C(C)C)C1C(=O)OCC','1'),
	(45856,2,0,NULL,'Consistent with Molecular Formula','C14H21N3O2',263.3388,NULL,'2E4EFC29F52E1394-FICuS-01-6E','2E4EFC29F52E1394-FICTS-01-4D','2E4EFC29F52E1394-uuuuu-01-1D','InChI=1S/C14H21N3O2/c1-12(17(19)15-18)14(13-8-4-2-5-9-13)16-10-6-3-7-11-16/h2,4-5,8-9,12,14,19H,3,6-7,10-11H2,1H3','InChIKey=DEWDIVUNVGKEAC-UHFFFAOYSA-N','CC(C(c1ccccc1)N1CCCCC1)N(O)N=O','1'),
	(45857,1,0,'7399-14-6','Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'840DF10FC30D2B76-FICuS-01-5F','840DF10FC30D2B76-FICTS-01-3E','840DF10FC30D2B76-uuuuu-01-0E','InChI=1S/C15H17NO3/c1-15(2,3)16-9-11(13(18)14(16)19)12(17)10-7-5-4-6-8-10/h4-8,11H,9H2,1-3H3','InChIKey=XSXDMLJQZNJJAB-UHFFFAOYSA-N','CC(C)(C)N1CC(C(=O)c2ccccc2)C(=O)C1=O','1'),
	(45858,2,0,'7399-15-7','Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'737C75CB0951BD5B-FICuS-01-68','737C75CB0951BD5B-FICTS-01-47','C8836141D0DE80AD-uuuuu-01-12','InChI=1S/C15H22N2O3/c1-11(16-18)15(17-7-3-2-4-8-17)12-5-6-13-14(9-12)20-10-19-13/h5-6,9,11,15-16,18H,2-4,7-8,10H2,1H3/t11-,15+/m1/s1','InChIKey=SJOLSPFJDYHXJK-ABAIWWIYSA-N','CC(NO)C(c1ccc2c(c1)OCO2)N1CCCCC1','1'),
	(45859,2,0,'7399-16-8','Consistent with Molecular Formula','C16H20N2O8',368.3426,NULL,'0B1C1A0423D9DB6A-FICuS-01-62','0B1C1A0423D9DB6A-FICTS-01-41','0B1C1A0423D9DB6A-uuuuu-01-11','InChI=1S/C16H20N2O8/c1-3-25-15(23)9-7-17(13(21)11(9)19)5-6-18-8-10(12(20)14(18)22)16(24)26-4-2/h9-10H,3-8H2,1-2H3','InChIKey=NZXJRBCOMWVHNL-UHFFFAOYSA-N','CCOC(=O)C1CN(CCN2CC(C(=O)OCC)C(=O)C2=O)C(=O)C1=O','1'),
	(45860,2,0,'7399-17-9','Consistent with Molecular Formula','C16H23NO6',325.3608,NULL,'562E3BE7A2B162FA-FICuS-01-6F','44EFEC5504166F19-FICTS-01-3C','562E3BE7A2B162FA-uuuuu-01-1E','InChI=1S/C16H23NO6/c1-3-22-15(20)11-12(16(21)23-4-2)17(14(19)13(11)18)10-8-6-5-7-9-10/h10-12H,3-9H2,1-2H3','InChIKey=PCMLOOHWYZXIEB-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(=O)N(C2CCCCC2)C1C(=O)OCC','1'),
	(45861,2,0,'7399-18-0','Consistent with Molecular Formula','C17H19NO6',333.3402,NULL,'633F2ED7CB4C2C0D-FICuS-01-80','F8FBAE6DEF4D22E5-FICTS-01-8D','633F2ED7CB4C2C0D-uuuuu-01-2F','InChI=1S/C17H19NO6/c1-3-23-16(21)12-13(17(22)24-4-2)18(15(20)14(12)19)10-11-8-6-5-7-9-11/h5-9,12-13H,3-4,10H2,1-2H3','InChIKey=OJINIQXSRRIYKS-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(=O)N(Cc2ccccc2)C1C(=O)OCC','1'),
	(45862,2,0,'7399-19-1','Consistent with Molecular Formula','C17H22N2O8',382.3694,NULL,'4814D488ED555649-FICuS-01-4B','4814D488ED555649-FICTS-01-2A','4814D488ED555649-uuuuu-01-FA','InChI=1S/C17H22N2O8/c1-3-26-16(24)10-8-18(14(22)12(10)20)6-5-7-19-9-11(13(21)15(19)23)17(25)27-4-2/h10-11H,3-9H2,1-2H3','InChIKey=IFWPNTJAGXCKEW-UHFFFAOYSA-N','CCOC(=O)C1CN(CCCN2CC(C(=O)OCC)C(=O)C2=O)C(=O)C1=O','1'),
	(45863,1,0,'7399-20-4','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'633F0A1F7B410B6A-FICuS-01-58','633F0A1F7B410B6A-FICTS-01-37','633F0A1F7B410B6A-uuuuu-01-07','InChI=1S/C18H15NO3/c20-16(14-9-5-2-6-10-14)15-12-19(18(22)17(15)21)11-13-7-3-1-4-8-13/h1-10,15H,11-12H2','InChIKey=FIRIWTSTHPSGFT-UHFFFAOYSA-N','O=C1C(=O)N(Cc2ccccc2)CC1C(=O)c1ccccc1','1'),
	(45864,2,0,'7399-21-5','Consistent with Molecular Formula','C18H21NO6',347.367,NULL,'B4F0B8C86C356ED6-FICuS-01-7E','AD55CEFA29219BC2-FICTS-01-62','B4F0B8C86C356ED6-uuuuu-01-2D','InChI=1S/C18H21NO6/c1-3-24-17(22)13-14(18(23)25-4-2)19(16(21)15(13)20)11-10-12-8-6-5-7-9-12/h5-9,13-14H,3-4,10-11H2,1-2H3','InChIKey=NHJVWZVFKVUHHN-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(=O)N(CCc2ccccc2)C1C(=O)OCC','1'),
	(45865,1,0,'7399-22-6','Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'E71B259728DA6790-FICuS-01-52','E71B259728DA6790-FICTS-01-31','E71B259728DA6790-uuuuu-01-01','InChI=1S/C19H17NO3/c21-17(15-9-5-2-6-10-15)16-13-20(19(23)18(16)22)12-11-14-7-3-1-4-8-14/h1-10,16H,11-13H2','InChIKey=FOTOLSTZXQXKSC-UHFFFAOYSA-N','O=C1C(=O)N(CCc2ccccc2)CC1C(=O)c1ccccc1','1'),
	(45866,2,0,'7468-51-1','Consistent with Molecular Formula','C23H25N3O',359.47,NULL,'169CDC4EC7D10A3D-FICuS-01-81','169CDC4EC7D10A3D-FICTS-01-60','169CDC4EC7D10A3D-uuuuu-01-30','InChI=1S/C23H25N3O/c27-23-22-18(15-26(23)17-11-5-2-6-12-17)21(16-9-3-1-4-10-16)24-19-13-7-8-14-20(19)25-22/h1,3-4,7-10,13-14,17-18,21,24H,2,5-6,11-12,15H2','InChIKey=YAPSTEUBGXDQLL-UHFFFAOYSA-N','O=C1C2=Nc3ccccc3NC(c3ccccc3)C2CN1C1CCCCC1','1'),
	(45867,2,0,'7399-23-7','Consistent with Molecular Formula','C23H26N2O2',362.4706,NULL,'7FF17D12741BFC4A-FICuS-01-75','7FF17D12741BFC4A-FICTS-01-54','7FF17D12741BFC4A-uuuuu-01-24','InChI=1S/C23H26N2O2/c26-21-23(27)22(15-17-9-3-1-4-10-17,19-13-7-8-14-20(19)24-23)16-25(21)18-11-5-2-6-12-18/h1,3-4,7-10,13-14,18,24,27H,2,5-6,11-12,15-16H2','InChIKey=HBHWDGKQISOEHD-UHFFFAOYSA-N','O=C1N(C2CCCCC2)CC2(Cc3ccccc3)c3ccccc3NC12O','1'),
	(45868,1,0,'7399-24-8','Consistent with Molecular Formula','C11H24O',172.31,NULL,'AD141FCD8353167E-FICuS-01-65','AD141FCD8353167E-FICTS-01-44','AD141FCD8353167E-uuuuu-01-14','InChI=1S/C11H24O/c1-4-6-7-8-9-10-11(3,12)5-2/h12H,4-10H2,1-3H3','InChIKey=GWZUELOIAQOFPK-UHFFFAOYSA-N','CCCCCCCC(C)(O)CC','1'),
	(45869,1,0,'21078-68-2','Consistent with Molecular Formula','C12H26O',186.3368,NULL,'6DBA89911ED59A9F-FICuS-01-87','6DBA89911ED59A9F-FICTS-01-66','6DBA89911ED59A9F-uuuuu-01-36','InChI=1S/C12H26O/c1-4-6-7-8-9-10-11-12(3,13)5-2/h13H,4-11H2,1-3H3','InChIKey=AVVIXYGTFQBADW-UHFFFAOYSA-N','CCCCCCCCC(C)(O)CC','1'),
	(45870,1,0,'21078-76-2','Consistent with Molecular Formula','C14H30O',214.3904,NULL,'15DDA4AB4BAAD219-FICuS-01-85','15DDA4AB4BAAD219-FICTS-01-64','15DDA4AB4BAAD219-uuuuu-01-34','InChI=1S/C14H30O/c1-4-6-7-8-9-10-11-12-13-14(3,15)5-2/h15H,4-13H2,1-3H3','InChIKey=KPNPVQMWGFMMJE-UHFFFAOYSA-N','CCCCCCCCCCC(C)(O)CC','1'),
	(45871,0,0,'705-06-6','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'59B753FD4569D707-FICuS-01-5A','59B753FD4569D707-FICTS-01-39','59B753FD4569D707-uuuuu-01-09','InChI=1S/C8H12N2O2/c1-2-3-5-10-6-4-7(11)9-8(10)12/h4,6H,2-3,5H2,1H3,(H,9,11,12)','InChIKey=MUEKJTHBUFFNQY-UHFFFAOYSA-N','CCCCn1ccc(=O)[nH]c1=O',NULL),
	(45872,0,0,'787-05-3','Consistent with Molecular Formula','C10H9FN6O',248.2191,NULL,'A7409CBB692F6998-FICuS-01-6A','A7409CBB692F6998-FICTS-01-49','A7409CBB692F6998-uuuuu-01-19','InChI=1S/C10H9FN6O/c11-5-1-3-6(4-2-5)14-9-7(17-18)8(12)15-10(13)16-9/h1-4H,(H5,12,13,14,15,16)','InChIKey=KSBIPCJIEYWNLV-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(Nc2ccc(F)cc2)n1',NULL),
	(45873,0,0,'7399-26-0','Consistent with Molecular Formula','C10H9ClN6O',264.6737,NULL,'83B2CB7A60F55EB6-FICuS-01-76','83B2CB7A60F55EB6-FICTS-01-55','83B2CB7A60F55EB6-uuuuu-01-25','InChI=1S/C10H9ClN6O/c11-5-1-3-6(4-2-5)14-9-7(17-18)8(12)15-10(13)16-9/h1-4H,(H5,12,13,14,15,16)','InChIKey=BTVPLSHPDHOUBE-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(Nc2ccc(Cl)cc2)n1',NULL),
	(45874,0,0,'7399-27-1','Consistent with Molecular Formula','C11H12N6O',244.2554,NULL,'A13A0A5899E90214-FICuS-01-42','A13A0A5899E90214-FICTS-01-21','A13A0A5899E90214-uuuuu-01-F1','InChI=1S/C11H12N6O/c1-6-4-2-3-5-7(6)14-10-8(17-18)9(12)15-11(13)16-10/h2-5H,1H3,(H5,12,13,14,15,16)','InChIKey=GXIVNJDUFRMPPZ-UHFFFAOYSA-N','Cc1ccccc1Nc1nc(N)nc(N)c1N=O',NULL),
	(45875,0,0,'7400-35-3','Consistent with Molecular Formula','C10H8Cl2N4O2',287.1048,NULL,'0D13EB5E70E3E87E-FICuS-01-78','9E1715F16A9C0D65-FICTS-01-3B','0D13EB5E70E3E87E-uuuuu-01-27','InChI=1S/C10H8Cl2N4O2/c11-5-2-1-4(3-6(5)12)14-7-8(17)15-10(13)16-9(7)18/h1-3,14H,(H4,13,15,16,17,18)','InChIKey=HJTNLPPBCGFHOC-UHFFFAOYSA-N','Nc1nc(=O)c(Nc2ccc(Cl)c(Cl)c2)c(O)[nH]1',NULL),
	(45876,0,0,'7460-36-8','Consistent with Molecular Formula','C11H12N4',200.2426,NULL,'8F89C23D418BE993-FICuS-01-6B','8F89C23D418BE993-FICTS-01-4A','8F89C23D418BE993-uuuuu-01-1A','InChI=1S/C11H12N4/c1-8-2-4-9(5-3-8)15-11-6-10(12)13-7-14-11/h2-7H,1H3,(H3,12,13,14,15)','InChIKey=MTQLDBNSDIKUKO-UHFFFAOYSA-N','Cc1ccc(Nc2cc(N)ncn2)cc1',NULL),
	(45877,0,0,'7400-36-4','Consistent with Molecular Formula','C10H8BrClN4',299.557,NULL,'CA9EA03B7D35AF7E-FICuS-01-95','CA9EA03B7D35AF7E-FICTS-01-74','CA9EA03B7D35AF7E-uuuuu-01-44','InChI=1S/C10H8BrClN4/c11-6-1-3-7(4-2-6)14-9-5-8(12)15-10(13)16-9/h1-5H,(H3,13,14,15,16)','InChIKey=FQMYBYIBTNBWSR-UHFFFAOYSA-N','Nc1nc(Cl)cc(Nc2ccc(Br)cc2)n1',NULL),
	(45878,0,0,'90772-37-5','Consistent with Molecular Formula','C10H9BrN4O',281.1113,NULL,'3CE2308CFA3F5846-FICuS-01-69','B0229FDFBA007962-FICTS-01-40','3CE2308CFA3F5846-uuuuu-01-18','InChI=1S/C10H9BrN4O/c11-6-1-3-7(4-2-6)13-8-5-9(16)15-10(12)14-8/h1-5H,(H4,12,13,14,15,16)','InChIKey=RZDQFGIFYOVCNO-UHFFFAOYSA-N','Nc1nc(=O)cc(Nc2ccc(Br)cc2)[nH]1',NULL),
	(45879,0,0,'33344-21-7','Consistent with Molecular Formula','C11H11N5O2',245.2402,NULL,'F7CB504557C1C9E8-FICuS-01-70','E51D140A51141673-FICTS-01-07','F7CB504557C1C9E8-uuuuu-01-1F','InChI=1S/C11H11N5O2/c1-6-2-4-7(5-3-6)13-9-8(16-18)10(17)15-11(12)14-9/h2-5H,1H3,(H4,12,13,14,15,17)','InChIKey=WYINDNYBKUAHRK-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(N)nc(=O)c2N=O)cc1',NULL),
	(45880,0,1,'55475-74-6','Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'035F17DDE0E1942A-FICuS-01-60','F3BEAD13FE3E56EC-FICTS-01-85','035F17DDE0E1942A-uuuuu-01-0F','InChI=1S/C9H14O5/c1-4-13-8(11)6(3)7(10)9(12)14-5-2/h10H,4-5H2,1-3H3','InChIKey=FAWHPGNOXCOYEU-UHFFFAOYSA-N','CCOC(=O)/C(C)=C(\\O)C(=O)OCC','1'),
	(45881,0,0,'7399-30-6','Consistent with Molecular Formula','C10H22BrN',236.1945,NULL,'F80CF804CD9EA1B4-FICuS-01-87','F80CF804CD9EA1B4-FICTS-01-66','3541D26D9F12FBE1-uuuuu-01-13','InChI=1S/C10H22N.BrH/c1-11(2,3)9-10-7-5-4-6-8-10;/h10H,4-9H2,1-3H3;1H/q+1;/p-1','InChIKey=SNDCENGTQJXFHO-UHFFFAOYSA-M','C[N+](C)(C)CC1CCCCC1.[Br-]',NULL),
	(45882,0,0,'7399-31-7','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'39B58E38C6A4F0DF-FICuS-01-80','39B58E38C6A4F0DF-FICTS-01-5F','39B58E38C6A4F0DF-uuuuu-01-2F','InChI=1S/C10H10N2/c11-5-9-7-1-2-8(4-3-7)10(9)6-12/h7-8H,1-4H2','InChIKey=FTWKCPDQGHRTGD-UHFFFAOYSA-N','N#CC1=C(C#N)C2CCC1CC2',NULL),
	(45883,2,0,'7399-32-8','Consistent with Molecular Formula','C9H8N2',144.1756,NULL,'B86CEC1057D86FDD-FICuS-01-8F','B86CEC1057D86FDD-FICTS-01-6E','B86CEC1057D86FDD-uuuuu-01-3E','InChI=1S/C9H8N2/c10-4-8-6-1-2-7(3-6)9(8)5-11/h6-7H,1-3H2','InChIKey=UGGIERTXTWFEES-UHFFFAOYSA-N','N#CC1=C(C#N)C2CCC1C2','1'),
	(45884,0,0,'16837-24-4','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'0481F0DA1BA85F51-FICuS-01-5C','0481F0DA1BA85F51-FICTS-01-3B','0481F0DA1BA85F51-uuuuu-01-0B','InChI=1S/C12H22O4/c1-5-14-10(13)6-7-12(4)15-8-11(2,3)9-16-12/h5-9H2,1-4H3','InChIKey=CPLYTBMXOBLDMZ-UHFFFAOYSA-N','CCOC(=O)CCC1(C)OCC(C)(C)CO1',NULL),
	(45885,1,0,'1608-72-6','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'12C12852800C9BEF-FICuS-01-50','12C12852800C9BEF-FICTS-01-2F','12C12852800C9BEF-uuuuu-01-FF','InChI=1S/C6H12O3/c1-4-8-6(3)9-5(2)7/h6H,4H2,1-3H3','InChIKey=FAIARWOGQAQTPS-UHFFFAOYSA-N','CCOC(C)OC(C)=O','1'),
	(45886,0,0,'6623-96-7','Consistent with Molecular Formula','C8H16O',128.2138,NULL,'18CB39E1ED65BDE6-FICuS-01-8C','18CB39E1ED65BDE6-FICTS-01-6B','18CB39E1ED65BDE6-uuuuu-01-3B','InChI=1S/C8H16O/c1-7(2)5-9-6-8(3)4/h5,8H,6H2,1-4H3','InChIKey=RLBUGNBXJUPNQP-UHFFFAOYSA-N','CC(C)=COCC(C)C',NULL),
	(45887,1,0,'7252-55-3','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'5DB821394905663B-FICuS-01-3C','5DB821394905663B-FICTS-01-1B','5DB821394905663B-uuuuu-01-EB','InChI=1S/C8H16O3/c1-5-10-8(6(2)3)11-7(4)9/h6,8H,5H2,1-4H3','InChIKey=AVPDZSJZGHPNKH-UHFFFAOYSA-N','CCOC(OC(C)=O)C(C)C','1'),
	(45888,1,0,'4468-48-8','Consistent with Molecular Formula','C10H9NO',159.1872,'Usaf pe-1\nPhenylacetoacetonitrile\n2-Phenylacetoacetonitrile\nAcetonitrile, phenylaceto\n1-Cyano-1-phenyl-2-propanone\n.alpha.-Phenylacetoacetonitrile\nAcetonitrile, 2-acetyl-2-phenyl-\nAcetoacetonitrile, .alpha.-phenyl-\n.alpha.-Aceto-.alpha.-cyanotoluene\n.alpha.-Tolunitrile, .alpha.-acetyl-\nWLN: NCYR&V1\nBenzeneacetonitrile, .alpha.-acetyl-\nAcetoacetonitrile, 2-phenyl-','B38949249895670A-FICuS-01-3D','B38949249895670A-FICTS-01-1C','B38949249895670A-uuuuu-01-EC','InChI=1S/C10H9NO/c1-8(12)10(7-11)9-5-3-2-4-6-9/h2-6,10H,1H3','InChIKey=KHNWFTMUBKJWRZ-UHFFFAOYSA-N','CC(=O)C(C#N)c1ccccc1','1'),
	(45889,1,0,'7252-56-4','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'6757582FE704840B-FICuS-01-43','6757582FE704840B-FICTS-01-22','6757582FE704840B-uuuuu-01-F2','InChI=1S/C10H20O3/c1-4-6-8-12-10(7-5-2)13-9(3)11/h10H,4-8H2,1-3H3','InChIKey=UAIJLTSVXNMMEG-UHFFFAOYSA-N','CCCCOC(CCC)OC(C)=O','1'),
	(45890,0,0,'6623-98-9','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'8AB03E41659B4150-FICuS-01-3F','8AB03E41659B4150-FICTS-01-1E','8AB03E41659B4150-uuuuu-01-EE','InChI=1S/C11H14O2/c1-8(2)9-6-4-5-7-10(9)11(12)13-3/h4-8H,1-3H3','InChIKey=IXWYTYPBELXGLA-UHFFFAOYSA-N','COC(=O)c1ccccc1C(C)C',NULL),
	(45891,0,0,'6623-99-0','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'4C4A4D8BF7507985-FICuS-01-64','4C4A4D8BF7507985-FICTS-01-43','4C4A4D8BF7507985-uuuuu-01-13','InChI=1S/C12H11NO3/c1-7(2)10(14)13-11(15)8-5-3-4-6-9(8)12(13)16/h3-7H,1-2H3','InChIKey=IVIHOQMJEBQALJ-UHFFFAOYSA-N','CC(C)C(=O)N1C(=O)c2ccccc2C1=O',NULL),
	(45892,0,0,NULL,'Consistent with Molecular Formula','C12H24O',184.321,NULL,'CCC041E8C890E753-FICuS-01-6A','CCC041E8C890E753-FICTS-01-49','CCC041E8C890E753-uuuuu-01-19','InChI=1S/C12H24O/c1-5-11(6-2)9-13-10-12(7-3)8-4/h9,12H,5-8,10H2,1-4H3','InChIKey=ORRIDWRRGWHJNU-UHFFFAOYSA-N','CCC(=COCC(CC)CC)CC',NULL),
	(45893,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C12H24?3O',184.321,NULL,'C275A7633FD0508C-FICuS-01-56','C275A7633FD0508C-FICTS-01-35','C275A7633FD0508C-uuuuu-01-05','InChI=1S/C12H24O/c1-2-3-4-5-6-7-8-9-10-11-12-13/h12H,2-11H2,1H3','InChIKey=HFJRKMMYBMWEAD-UHFFFAOYSA-N','*.*.*.CCCCCCCCCCCC=O',NULL),
	(45894,1,1,'6624-00-6','Consistent with Molecular Formula','C16H32O',240.4282,NULL,'D1E5B9534B790744-FICuS-01-4E','D1E5B9534B790744-FICTS-01-2D','2818E1F1C4D35447-uuuuu-01-F8','InChI=1S/C16H32O/c1-5-9-11-15(7-3)13-17-14-16(8-4)12-10-6-2/h13,16H,5-12,14H2,1-4H3/b15-13+','InChIKey=NNHJCFOHRZGCJX-FYWRMAATSA-N','CCCC/C(=C/OCC(CC)CCCC)CC','1'),
	(45895,0,0,'6624-01-7','Consistent with Molecular Formula','C20H18O',274.3616,NULL,'F0BC6740D5142748-FICuS-01-46','F0BC6740D5142748-FICTS-01-25','F0BC6740D5142748-uuuuu-01-F5','InChI=1S/C20H18O/c21-15-18-13-7-8-14-19(18)20(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-14,20-21H,15H2','InChIKey=DPRRPKOYCAUSRR-UHFFFAOYSA-N','OCc1ccccc1C(c1ccccc1)c1ccccc1',NULL),
	(45896,1,0,'4888-38-4','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'7DBBD74D3340070A-FICuS-01-5B','7DBBD74D3340070A-FICTS-01-3A','7DBBD74D3340070A-uuuuu-01-0A','InChI=1S/C21H17NO/c22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21(23)18-14-8-3-9-15-18/h1-15,19,22H/b22-20+','InChIKey=BLVAGJHFIBKMAK-LSDHQDQOSA-N','N=C(c1ccccc1)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(45897,0,0,'6624-02-8','Consistent with Molecular Formula','C21H18O2',302.372,'1-Propanone, 3-hydroxy-1,3,3-triphenyl-','75FCB33EC3F5AE15-FICuS-01-86','75FCB33EC3F5AE15-FICTS-01-65','75FCB33EC3F5AE15-uuuuu-01-35','InChI=1S/C21H18O2/c22-20(17-10-4-1-5-11-17)16-21(23,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,23H,16H2','InChIKey=NWFJIBVQGLMVTB-UHFFFAOYSA-N','O=C(CC(O)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(45898,0,0,'6624-03-9','Consistent with Molecular Formula','C21H18O2',302.372,NULL,'E594472994832C4B-FICuS-01-47','E594472994832C4B-FICTS-01-26','E594472994832C4B-uuuuu-01-F6','InChI=1S/C21H18O2/c1-23-21(22)19-15-9-8-14-18(19)20(16-10-4-2-5-11-16)17-12-6-3-7-13-17/h2-15,20H,1H3','InChIKey=XWPJYAWEQCGKRJ-UHFFFAOYSA-N','COC(=O)c1ccccc1C(c1ccccc1)c1ccccc1',NULL),
	(45899,0,0,'6624-04-0','Consistent with Molecular Formula','C22H20O',300.3994,NULL,'677CB5C3C3114E98-FICuS-01-5D','677CB5C3C3114E98-FICTS-01-3C','677CB5C3C3114E98-uuuuu-01-0C','InChI=1S/C22H20O/c23-22(20-14-8-3-9-15-20)21(16-18-10-4-1-5-11-18)17-19-12-6-2-7-13-19/h1-15,21H,16-17H2','InChIKey=DPRZTHUZFBFMFJ-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cc1ccccc1)Cc1ccccc1',NULL),
	(45900,3,0,'6624-05-1','Consistent with Molecular Formula','C30H60O3',468.8022,NULL,'566D402A972AE66A-FICuS-01-58','566D402A972AE66A-FICTS-01-37','566D402A972AE66A-uuuuu-01-07','InChI=1S/C30H60O3/c1-4-7-10-13-16-19-22-25-28-31-29(26-23-20-17-14-11-8-5-2)33-30(32-28)27-24-21-18-15-12-9-6-3/h28-30H,4-27H2,1-3H3','InChIKey=FJDKHMPCIIRUHO-UHFFFAOYSA-N','CCCCCCCCCC1OC(CCCCCCCCC)OC(CCCCCCCCC)O1','1'),
	(45901,0,0,'6624-06-2','Consistent with Molecular Formula','C32H24O',424.541,NULL,'527BECB88CBBC46A-FICuS-01-96','527BECB88CBBC46A-FICTS-01-75','527BECB88CBBC46A-uuuuu-01-45','InChI=1S/C32H24O/c1-5-15-25(16-6-1)31(26-17-7-2-8-18-26)29-23-13-14-24-30(29)32(33-31,27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-24H','InChIKey=GFKWNKDRODJUHB-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)OC(c3ccccc3)(c3ccccc3)c3ccccc32)cc1',NULL),
	(45902,3,0,'6624-07-3','Consistent with Molecular Formula','C42H84O3',637.1238,NULL,'FD015E9917801346-FICuS-01-3C','FD015E9917801346-FICTS-01-1B','FD015E9917801346-uuuuu-01-EB','InChI=1S/C42H84O3/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-41(38-35-32-29-26-23-20-17-14-11-8-5-2)45-42(44-40)39-36-33-30-27-24-21-18-15-12-9-6-3/h40-42H,4-39H2,1-3H3','InChIKey=ZEOXMWAXWXITAB-UHFFFAOYSA-N','CCCCCCCCCCCCCC1OC(CCCCCCCCCCCCC)OC(CCCCCCCCCCCCC)O1','1'),
	(45903,0,0,'10214-40-1','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O O O ]','CuH2O3Se',192.52,'Cupric selenite\nCopper(II) selenite\nSelenious acid (H2SeO3), copper(2+) salt (1:1)\nSelenious acid (H2SeO3), copper(2+) salt (1:1)','E81758FCE7D31F56-FICuS-01-77','E81758FCE7D31F56-FICTS-01-56','E81758FCE7D31F56-uuuuu-01-26','InChI=1S/Cu.H2O3Se/c;1-4(2)3/h;(H2,1,2,3)/q+2;','InChIKey=JNRBLFVQPTZFAG-UHFFFAOYSA-N','O=[Se](O)O.[Cu+2]',NULL),
	(45904,4,0,'6624-08-4','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'0340DC458E9BD122-FICuS-01-4F','0340DC458E9BD122-FICTS-01-2E','0340DC458E9BD122-uuuuu-01-FE','InChI=1S/C9H11NO3/c1-9-3-2-4(13-9)5-6(9)8(12)10-7(5)11/h4-6H,2-3H2,1H3,(H,10,11,12)','InChIKey=UREXRAXHDWSSPX-UHFFFAOYSA-N','CC12CCC(O1)C1C(=O)NC(=O)C12','1'),
	(45905,4,0,'6624-09-5','Consistent with Molecular Formula','C15H13NO5',287.2714,NULL,'D5329CD1DE1B3F8C-FICuS-01-86','D5329CD1DE1B3F8C-FICTS-01-65','D5329CD1DE1B3F8C-uuuuu-01-35','InChI=1S/C15H13NO5/c17-13-11-9-5-6-10(21-9)12(11)14(18)16(13)8-3-1-7(2-4-8)15(19)20/h1-4,9-12H,5-6H2,(H,19,20)','InChIKey=MRGAEXCMDNFHJM-UHFFFAOYSA-N','O=C(O)c1ccc(N2C(=O)C3C4CCC(O4)C3C2=O)cc1','1'),
	(45906,4,0,'6945-27-3','Consistent with Molecular Formula','C14H23IN2O3',394.2518,NULL,'ABD507F2DC5577CF-FICuS-01-8A','ABD507F2DC5577CF-FICTS-01-69','9304065FD13D1B97-uuuuu-01-F6','InChI=1S/C14H23N2O3.HI/c1-14-6-5-9(19-14)10-11(14)13(18)15(12(10)17)7-8-16(2,3)4;/h9-11H,5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=XNBMFMZRMGZXRE-UHFFFAOYSA-M','CC12CCC(O1)C1C(=O)N(CC[N+](C)(C)C)C(=O)C12.[I-]','1'),
	(45907,4,0,'6624-10-8','Consistent with Molecular Formula','C13H21ClN2O3',288.7735,NULL,'6CD3E15FB977DF2F-FICuS-01-93','6CD3E15FB977DF2F-FICTS-01-72','6C2F46BA86FA0661-uuuuu-01-16','InChI=1S/C13H20N2O3.ClH/c1-13-5-4-8(18-13)9-10(13)12(17)15(11(9)16)7-6-14(2)3;/h8-10H,4-7H2,1-3H3;1H','InChIKey=PURDNPQIHWANBT-UHFFFAOYSA-N','CN(C)CCN1C(=O)C2C3CCC(C)(O3)C2C1=O.Cl','1'),
	(45908,3,0,'7148-33-6','Consistent with Molecular Formula','C18H33IN2O2',436.3754,NULL,'DAE8E7730D67A1AA-FICuS-01-84','23BFE8B285314BCD-FICTS-01-52','E239E6DE000FCDF2-uuuuu-01-32','InChI=1S/C18H33N2O2.HI/c1-5-20(4,6-2)13-9-10-14(3)19-17(21)15-11-7-8-12-16(15)18(19)22;/h14-16H,5-13H2,1-4H3;1H/q+1;/p-1','InChIKey=GYGCTTVAZLHFTD-UHFFFAOYSA-M','CC[N+](C)(CC)CCCC(C)N1C(=O)C2CCCCC2C1=O.[I-]','1'),
	(45909,0,0,'6624-11-9','Consistent with Molecular Formula','C20H32N2O3',348.4844,NULL,'FF21E0A4F2AC4B86-FICuS-01-80','FF21E0A4F2AC4B86-FICTS-01-5F','FF21E0A4F2AC4B86-uuuuu-01-2F','InChI=1S/C20H32N2O3/c1-15(2)18-12-17(13-21-4-8-24-9-5-21)16(3)19(20(18)23)14-22-6-10-25-11-7-22/h12,15,23H,4-11,13-14H2,1-3H3','InChIKey=PBVYPADTMDCSCC-UHFFFAOYSA-N','Cc1c(CN2CCOCC2)cc(C(C)C)c(O)c1CN1CCOCC1',NULL),
	(45910,2,0,'6945-28-4','Consistent with Molecular Formula','C26H36N2O8',504.579,NULL,'81B1A2797B2365EA-FICuS-01-55','81B1A2797B2365EA-FICTS-01-34','81B1A2797B2365EA-uuuuu-01-04','InChI=1S/C26H36N2O8/c1-33-21-13-17(11-19(23(21)29)15-27-3-7-35-8-4-27)25(31)26(32)18-12-20(24(30)22(14-18)34-2)16-28-5-9-36-10-6-28/h11-14,25-26,29-32H,3-10,15-16H2,1-2H3','InChIKey=KXGOXFFKVYMQCB-UHFFFAOYSA-N','COc1cc(C(O)C(O)c2cc(CN3CCOCC3)c(O)c(OC)c2)cc(CN2CCOCC2)c1O','1'),
	(45911,2,0,'6624-12-0','Consistent with Molecular Formula','C28H40N2O8',532.6326,NULL,'6F72EE69848A1D5B-FICuS-01-76','6F72EE69848A1D5B-FICTS-01-55','6F72EE69848A1D5B-uuuuu-01-25','InChI=1S/C28H40N2O8/c1-3-37-23-15-19(13-21(25(23)31)17-29-5-9-35-10-6-29)27(33)28(34)20-14-22(18-30-7-11-36-12-8-30)26(32)24(16-20)38-4-2/h13-16,27-28,31-34H,3-12,17-18H2,1-2H3','InChIKey=KQZLIAOUPDWSKB-UHFFFAOYSA-N','CCOc1cc(C(O)C(O)c2cc(CN3CCOCC3)c(O)c(OCC)c2)cc(CN2CCOCC2)c1O','1'),
	(45912,0,0,NULL,'Consistent with Molecular Formula','C23H23N3O',357.4542,NULL,'3E92ED1EA9702B01-FICuS-01-5F','3E92ED1EA9702B01-FICTS-01-3E','3E92ED1EA9702B01-uuuuu-01-0E','InChI=1S/C23H23N3O/c27-23(26-17-15-25(16-18-26)21-13-7-8-14-24-21)22(19-9-3-1-4-10-19)20-11-5-2-6-12-20/h1-14,22H,15-18H2','InChIKey=BWGMZIBVLUMQGX-UHFFFAOYSA-N','O=C(C(c1ccccc1)c1ccccc1)N1CCN(c2ccccn2)CC1',NULL),
	(45913,1,0,'6624-13-1','Consistent with Molecular Formula','C24H25N3O2',387.4804,NULL,'B704AD580ADC8A11-FICuS-01-69','B704AD580ADC8A11-FICTS-01-48','B704AD580ADC8A11-uuuuu-01-18','InChI=1S/C24H25N3O2/c1-19-18-26(16-17-27(19)22-14-8-9-15-25-22)23(28)24(29,20-10-4-2-5-11-20)21-12-6-3-7-13-21/h2-15,19,29H,16-18H2,1H3','InChIKey=UFAJFMHSGHTVER-UHFFFAOYSA-N','CC1CN(C(=O)C(O)(c2ccccc2)c2ccccc2)CCN1c1ccccn1','1'),
	(45914,5,0,'6624-14-2','Consistent with Molecular Formula','C23H46N4O2',410.642,NULL,'F781935C82F803BF-FICuS-01-64','F781935C82F803BF-FICTS-01-43','F781935C82F803BF-uuuuu-01-13','InChI=1S/C23H46N4O2/c1-19-6-4-8-24(12-19)15-22(28)16-26-10-11-27(21(3)14-26)18-23(29)17-25-9-5-7-20(2)13-25/h19-23,28-29H,4-18H2,1-3H3','InChIKey=BJPTXBJPXSMOAI-UHFFFAOYSA-N','CC1CCCN(CC(O)CN2CCN(CC(O)CN3CCCC(C)C3)C(C)C2)C1','1'),
	(45915,6,0,NULL,'Consistent with Molecular Formula','C24H48N4O2',424.6688,NULL,'3ADD88E17028CD74-FICuS-01-6C','3ADD88E17028CD74-FICTS-01-4B','5F5AFB2C7737828A-uuuuu-01-1F','InChI=1S/C24H48N4O2/c1-19-7-5-9-25(11-19)15-23(29)17-27-13-21(3)28(22(4)14-27)18-24(30)16-26-10-6-8-20(2)12-26/h19-24,29-30H,5-18H2,1-4H3/t19?,20?,21-,22-,23?,24?/m1/s1','InChIKey=VIIYPGRJPRVVNW-WCJAIXNRSA-N','CC1CCCN(CC(O)CN2CC(C)N(CC(O)CN3CCCC(C)C3)C(C)C2)C1','1'),
	(45916,2,0,'6624-15-3','Consistent with Molecular Formula','C24H43NO2',377.6092,NULL,'7DC26BE8BD359359-FICuS-01-74','DBD5B30E75F33F87-FICTS-01-5C','7DC26BE8BD359359-uuuuu-01-23','InChI=1S/C24H43NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-25-23(26)21-18-15-16-19-22(21)24(25)27/h21-22H,2-20H2,1H3','InChIKey=GRJFMCXINURLLD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN1C(=O)C2CCCCC2C1=O','1'),
	(45917,2,0,'6624-16-4','Consistent with Molecular Formula','C24H48ClN',386.1029,NULL,'BA7805A26F6C634B-FICuS-01-65','BA7805A26F6C634B-FICTS-01-44','BA84A24750E1BA05-uuuuu-01-06','InChI=1S/C24H47N.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-25-21-23-18-15-16-19-24(23)22-25;/h23-24H,2-22H2,1H3;1H','InChIKey=PQZTYLAUUUKTOE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN1CC2CCCCC2C1.Cl','1'),
	(45918,3,0,'6624-17-5','Consistent with Molecular Formula','C25H50IN',491.5812,NULL,'88176B8111152E49-FICuS-01-2C','88176B8111152E49-FICTS-01-0B','B0C66A2C1C7D4211-uuuuu-01-04','InChI=1S/C25H50N.HI/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18-21-26(2)22-24-19-16-17-20-25(24)23-26;/h24-25H,3-23H2,1-2H3;1H/q+1;/p-1','InChIKey=NFDYUSPEZUGTPG-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(C)CC2CCCCC2C1.[I-]','1'),
	(45919,3,0,'7253-02-3','Consistent with Molecular Formula','C27H52IN',517.619,NULL,'0CF0871878491712-FICuS-01-2F','0CF0871878491712-FICTS-01-0E','342186B575217B4A-uuuuu-01-E2','InChI=1S/C27H52N.HI/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-19-23-28(22-4-2)24-26-20-17-18-21-27(26)25-28;/h4,26-27H,2-3,5-25H2,1H3;1H/q+1;/p-1','InChIKey=BOLJPSPJXNLWID-UHFFFAOYSA-M','C=CC[N+]1(CCCCCCCCCCCCCCCC)CC2CCCCC2C1.[I-]','1'),
	(45920,3,0,'7356-92-5','Consistent with Molecular Formula','C28H56IN',533.6616,NULL,'BB1DB448B41DC3CB-FICuS-01-88','BB1DB448B41DC3CB-FICTS-01-67','83CCB5E5B975AF93-uuuuu-01-32','InChI=1S/C28H56N.HI/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-20-24-29(23-6-4-2)25-27-21-18-19-22-28(27)26-29;/h27-28H,3-26H2,1-2H3;1H/q+1;/p-1','InChIKey=YYXQMXSERSXSCX-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(CCCC)CC2CCCCC2C1.[I-]','1'),
	(45921,3,0,'6951-36-6','Consistent with Molecular Formula','C34H68IN',617.8224,NULL,'9FC5BE58847A817D-FICuS-01-7A','9FC5BE58847A817D-FICTS-01-59','A714BFF58912ED25-uuuuu-01-1A','InChI=1S/C34H68N.HI/c1-3-5-7-9-11-13-14-15-16-17-18-20-22-26-30-35(29-25-21-19-12-10-8-6-4-2)31-33-27-23-24-28-34(33)32-35;/h33-34H,3-32H2,1-2H3;1H/q+1;/p-1','InChIKey=PZYRHOYQUXBQST-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(CCCCCCCCCC)CC2CCCCC2C1.[I-]','1'),
	(45922,0,1,NULL,'Consistent with Molecular Formula','C21H21Cl2N3O',402.3224,NULL,'801BC50721B4EB42-FICuS-01-47','801BC50721B4EB42-FICTS-01-26','801BC50721B4EB42-uuuuu-01-F6','InChI=1S/C21H21Cl2N3O/c1-16-13-20(26(11-9-22)12-10-23)8-7-17(16)14-18(15-24)21(27)25-19-5-3-2-4-6-19/h2-8,13-14H,9-12H2,1H3,(H,25,27)','InChIKey=PNOGRDGQVLYPAP-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=C(\\C#N)C(=O)Nc1ccccc1','1'),
	(45923,0,1,'92298-18-5','Consistent with Molecular Formula','C14H16Cl2N4O',327.2126,NULL,'A4912AA5DDB6CE3A-FICuS-01-8B','A4912AA5DDB6CE3A-FICTS-01-6A','B694CB4B72598B2B-uuuuu-01-1B','InChI=1S/C14H16Cl2N4O/c15-6-9-20(10-7-16)13-3-1-12(2-4-13)11-18-19-14(21)5-8-17/h1-4,11H,5-7,9-10H2,(H,19,21)/b18-11-','InChIKey=KCZPQAYIPLBOJY-WQRHYEAKSA-N','N#CCC(=O)N/N=C\\c1ccc(N(CCCl)CCCl)cc1','1'),
	(45924,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl3N2',369.7205,NULL,'A4E519198A5A67C1-FICuS-01-5A','A4E519198A5A67C1-FICTS-01-39','A4E519198A5A67C1-uuuuu-01-09','InChI=1S/C18H19Cl3N2/c1-14-12-18(23(10-8-19)11-9-20)7-2-15(14)13-22-17-5-3-16(21)4-6-17/h2-7,12-13H,8-11H2,1H3','InChIKey=SMPDCSIAJFDNQR-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(Cl)cc1',NULL),
	(45925,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N2O',337.248,NULL,'E22CE7B0C9D6E24D-FICuS-01-86','E22CE7B0C9D6E24D-FICTS-01-65','E22CE7B0C9D6E24D-uuuuu-01-35','InChI=1S/C17H18Cl2N2O/c18-9-11-21(12-10-19)16-5-1-14(2-6-16)13-20-15-3-7-17(22)8-4-15/h1-8,13,22H,9-12H2','InChIKey=XTFXNQREZDWRPL-UHFFFAOYSA-N','Oc1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(45926,2,0,NULL,'Consistent with Molecular Formula','C32H44Cl4N4',626.5384,NULL,'C2106431799BA335-FICuS-01-32','C2106431799BA335-FICTS-01-11','C2106431799BA335-uuuuu-01-E1','InChI=1S/C32H44Cl4N4/c1-25-19-31(39(15-11-33)16-12-34)9-7-29(25)23-37-21-27-3-5-28(6-4-27)22-38-24-30-8-10-32(20-26(30)2)40(17-13-35)18-14-36/h7-10,19-20,23-24,27-28H,3-6,11-18,21-22H2,1-2H3/b37-23-,38-24+','InChIKey=VIVQBXXUQQVONX-YEITWXIVSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/CC1CCC(C/N=C/c2ccc(N(CCCl)CCCl)cc2C)CC1','1'),
	(45927,2,0,NULL,'Consistent with Molecular Formula','C30H40Cl4N4',598.4848,NULL,'79465DA29E10C8F8-FICuS-01-65','79465DA29E10C8F8-FICTS-01-44','79465DA29E10C8F8-uuuuu-01-14','InChI=1S/C30H40Cl4N4/c1-29(2)27(35-21-23-5-9-25(10-6-23)37(17-13-31)18-14-32)30(3,4)28(29)36-22-24-7-11-26(12-8-24)38(19-15-33)20-16-34/h5-12,21-22,27-28H,13-20H2,1-4H3','InChIKey=IEYTYUGLQAUDCB-UHFFFAOYSA-N','CC1(C)C(/N=C/c2ccc(N(CCCl)CCCl)cc2)C(C)(C)C1/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(45928,2,0,NULL,'Consistent with Molecular Formula','C32H44Cl4N4',626.5384,NULL,'9E1508745FFC4467-FICuS-01-57','9E1508745FFC4467-FICTS-01-36','9E1508745FFC4467-uuuuu-01-06','InChI=1S/C32H44Cl4N4/c1-23-19-27(39(15-11-33)16-12-34)9-7-25(23)21-37-29-31(3,4)30(32(29,5)6)38-22-26-8-10-28(20-24(26)2)40(17-13-35)18-14-36/h7-10,19-22,29-30H,11-18H2,1-6H3','InChIKey=PPRLCGNUBUUVNI-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/C1C(C)(C)C(/N=C/c2ccc(N(CCCl)CCCl)cc2C)C1(C)C','1'),
	(45929,2,0,NULL,'Consistent with Molecular Formula','C11H13Cl2N',230.1364,NULL,'19A7D8CA39955852-FICuS-01-57','19A7D8CA39955852-FICTS-01-36','19A7D8CA39955852-uuuuu-01-06','InChI=1S/C11H13Cl2N/c12-5-6-14-11-9-4-2-1-3-8(9)7-10(11)13/h1-4,10-11,14H,5-7H2','InChIKey=CTZBHTNSQKDLIH-UHFFFAOYSA-N','ClCCNC1c2ccccc2CC1Cl','1'),
	(45930,2,0,'773-72-8','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'5C75FC222CE4484F-FICuS-01-6C','5C75FC222CE4484F-FICTS-01-4B','5C75FC222CE4484F-uuuuu-01-1B','InChI=1S/C11H13NO/c13-10-7-8-3-1-2-4-9(8)11(10)12-5-6-12/h1-4,10-11,13H,5-7H2','InChIKey=AHICKSIYDKYWDA-UHFFFAOYSA-N','OC1Cc2ccccc2C1N1CC1','1'),
	(45931,3,0,'6624-18-6','Consistent with Molecular Formula','C12H16Cl3N',280.6241,NULL,'521D470721CA1D75-FICuS-01-3D','521D470721CA1D75-FICTS-01-1C','52E1E0E21E47C43B-uuuuu-01-0C','InChI=1S/C12H15Cl2N.ClH/c1-8(13)7-15-12-10-5-3-2-4-9(10)6-11(12)14;/h2-5,8,11-12,15H,6-7H2,1H3;1H','InChIKey=QMTDKMFWQPRAJN-UHFFFAOYSA-N','CC(Cl)CNC1c2ccccc2CC1Cl.Cl','1'),
	(45932,3,0,'778-76-7','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'6498641A5D9C869E-FICuS-01-5F','6498641A5D9C869E-FICTS-01-3E','6498641A5D9C869E-uuuuu-01-0E','InChI=1S/C12H17NO2/c1-8(14)7-13-12-10-5-3-2-4-9(10)6-11(12)15/h2-5,8,11-15H,6-7H2,1H3','InChIKey=MDJPOHDQJZNIOZ-UHFFFAOYSA-N','CC(O)CNC1c2ccccc2CC1O','1'),
	(45933,0,0,'6222-16-8','Consistent with Molecular Formula','C15H32O3S',292.476,'1-Tetradecanol, methanesulfonate\nMethanesulfonic acid, tetradecyl ester','6937867B2A192A12-FICuS-01-3A','6937867B2A192A12-FICTS-01-19','6937867B2A192A12-uuuuu-01-E9','InChI=1S/C15H32O3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18-19(2,16)17/h3-15H2,1-2H3','InChIKey=SHHTUKUQKILIDO-UHFFFAOYSA-N','CCCCCCCCCCCCCCOS(C)(=O)=O',NULL),
	(45934,0,0,'6624-20-0','Consistent with Molecular Formula','C3H7N3O4S',181.166,NULL,'9FFA460FD638F4C9-FICuS-01-88','9FFA460FD638F4C9-FICTS-01-67','9FFA460FD638F4C9-uuuuu-01-37','InChI=1S/C3H7N3O4S/c4-2(7)1-11(9,10)6-3(5)8/h1H2,(H2,4,7)(H3,5,6,8)','InChIKey=WNVLDYVOMHCCOK-UHFFFAOYSA-N','NC(=O)CS(=O)(=O)NC(N)=O',NULL),
	(45935,0,1,'352-96-5','Consistent with Molecular Formula','C7H10N2O4',186.167,'Propanenitrile, 3-amino-, (E)-2-butenedioate (1:1)\nPropionitrile, 3-amino-, fumarate (1:1)','3B77AE9CA19DA7E9-FICuS-01-91','3B77AE9CA19DA7E9-FICTS-01-70','AF3DB5685A10737A-uuuuu-01-12','InChI=1S/C4H4O4.C3H6N2/c5-3(6)1-2-4(7)8;4-2-1-3-5/h1-2H,(H,5,6)(H,7,8);1-2,4H2/b2-1-;','InChIKey=NYPGBHKJFKQTIY-ODZAUARKSA-N','N#CCCN.O=C(O)/C=C\\C(=O)O','1'),
	(45936,2,0,'823-69-8','Consistent with Molecular Formula','C7H10Cl2',165.062,'7,7-Dichloronorcarane\n7,7-Dichlorobicyclo[4.1.0]heptane\nBicyclo[4.1.0]heptane, 7,7-dichloro-\nNorcarane, 7,7-dichloro-','FB8FD8DA41D51EB9-FICuS-01-9D','FB8FD8DA41D51EB9-FICTS-01-7C','FB8FD8DA41D51EB9-uuuuu-01-4C','InChI=1S/C7H10Cl2/c8-7(9)5-3-1-2-4-6(5)7/h5-6H,1-4H2','InChIKey=MBPSCGRETWPLSI-UHFFFAOYSA-N','ClC1(Cl)C2CCCCC21','1'),
	(45937,0,0,'6103-09-9','Consistent with Molecular Formula','C12H14Cl2O2',261.1474,NULL,'175A6AFF55081886-FICuS-01-51','175A6AFF55081886-FICTS-01-30','175A6AFF55081886-uuuuu-01-00','InChI=1S/C12H14Cl2O2/c13-6-12(7-14)8-15-11(16-9-12)10-4-2-1-3-5-10/h1-5,11H,6-9H2','InChIKey=HGUOGYSCSFQCJI-UHFFFAOYSA-N','ClCC1(CCl)COC(c2ccccc2)OC1',NULL),
	(45938,0,0,'6624-22-2','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'C59F2465244F562D-FICuS-01-50','C59F2465244F562D-FICTS-01-2F','C59F2465244F562D-uuuuu-01-FF','InChI=1S/C16H11NO2/c18-16-13-9-5-4-8-12(13)14(10-15(16)17-19)11-6-2-1-3-7-11/h1-10,18H','InChIKey=QZFBEANELUTUEV-UHFFFAOYSA-N','O=Nc1cc(-c2ccccc2)c2ccccc2c1O',NULL),
	(45939,0,0,'6624-23-3','Consistent with Molecular Formula','C16H12O2',236.2696,'9-Anthraceneacetic acid','80C043CE5A790AF6-FICuS-01-64','80C043CE5A790AF6-FICTS-01-43','80C043CE5A790AF6-uuuuu-01-13','InChI=1S/C16H12O2/c17-16(18)10-15-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)15/h1-9H,10H2,(H,17,18)','InChIKey=SFWMEKYIRKVEBC-UHFFFAOYSA-N','O=C(O)Cc1c2ccccc2cc2ccccc12',NULL),
	(45940,1,0,'6372-65-2','Consistent with Molecular Formula','C16H15N',221.3012,NULL,'4CD1627296E0B29C-FICuS-01-58','4CD1627296E0B29C-FICTS-01-37','4CD1627296E0B29C-uuuuu-01-07','InChI=1S/C16H15N/c17-15-9-14-10-5-1-3-7-12(10)16(15)13-8-4-2-6-11(13)14/h1-8,14-16H,9,17H2','InChIKey=URRYLKCWJQMOQX-UHFFFAOYSA-N','NC1CC2c3ccccc3C1c1ccccc12','1'),
	(45941,1,0,'6624-25-5','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'119E2DC6F204898C-FICuS-01-5E','119E2DC6F204898C-FICTS-01-3D','119E2DC6F204898C-uuuuu-01-0D','InChI=1S/C17H16O/c18-10-11-9-16-12-5-1-3-7-14(12)17(11)15-8-4-2-6-13(15)16/h1-8,11,16-18H,9-10H2','InChIKey=GKHXDBKHCPINBJ-UHFFFAOYSA-N','OCC1CC2c3ccccc3C1c1ccccc12','1'),
	(45942,2,0,'40232-60-8','Consistent with Molecular Formula','C17H17N',235.328,NULL,'52C9DD254228222D-FICuS-01-43','52C9DD254228222D-FICTS-01-22','52C9DD254228222D-uuuuu-01-F2','InChI=1S/C17H17N/c1-2-16(14-9-5-3-6-10-14)17(13-18)15-11-7-4-8-12-15/h3-12,16-17H,2H2,1H3','InChIKey=KOAYHNNDGAXATM-UHFFFAOYSA-N','CCC(c1ccccc1)C(C#N)c1ccccc1','1'),
	(45943,0,0,'2871-88-7','Consistent with Molecular Formula','C18H12O',244.2922,NULL,'69E2F47F20DD97BE-FICuS-01-85','69E2F47F20DD97BE-FICTS-01-64','69E2F47F20DD97BE-uuuuu-01-34','InChI=1S/C18H12O/c1-3-9-16-14(7-1)15-8-2-4-10-17(15)18(16)12-13-6-5-11-19-13/h1-12H','InChIKey=QRJGDZBMMAKAEQ-UHFFFAOYSA-N','C(=C1c2ccccc2-c2ccccc21)c1ccco1',NULL),
	(45944,2,0,'6624-26-6','Consistent with Molecular Formula','C18H34O2',282.4654,NULL,'6D6BED24CC8B7BD4-FICuS-01-99','6D6BED24CC8B7BD4-FICTS-01-78','6D6BED24CC8B7BD4-uuuuu-01-48','InChI=1S/C18H34O2/c1(3-5-7-9-11-13-17-15-19-17)2-4-6-8-10-12-14-18-16-20-18/h17-18H,1-16H2','InChIKey=WSOIAYXUPXLABQ-UHFFFAOYSA-N','C(CCCCCCCC1CO1)CCCCCCC1CO1','1'),
	(45945,4,0,'6624-27-7','Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'1DEE51C5D3B74EE6-FICuS-01-88','1DEE51C5D3B74EE6-FICTS-01-67','1DEE51C5D3B74EE6-uuuuu-01-37','InChI=1S/C19H18N2O4/c22-18(23)12-7-2-1-6-11(12)16-17-13(9-15(21-16)19(24)25)10-5-3-4-8-14(10)20-17/h1-8,13,15-17,20-21H,9H2,(H,22,23)(H,24,25)','InChIKey=FKECYHCOTMEUKR-UHFFFAOYSA-N','O=C(O)c1ccccc1C1NC(C(=O)O)CC2c3ccccc3NC21','1'),
	(45946,2,0,'6624-28-8','Consistent with Molecular Formula','C19H21N',263.3816,NULL,'D61EE4B367B17762-FICuS-01-5B','D61EE4B367B17762-FICTS-01-3A','D61EE4B367B17762-uuuuu-01-0A','InChI=1S/C19H21N/c1-3-14-19(15-20,18-12-8-5-9-13-18)16(2)17-10-6-4-7-11-17/h4-13,16H,3,14H2,1-2H3','InChIKey=REAODULDQASWNS-UHFFFAOYSA-N','CCCC(C#N)(c1ccccc1)C(C)c1ccccc1','1'),
	(45947,8,0,NULL,'Consistent with Molecular Formula','C19H27F3O2',344.4163,NULL,'5B5876777E8FF09C-FICuS-01-72','5B5876777E8FF09C-FICTS-01-51','5B5876777E8FF09C-uuuuu-01-21','InChI=1S/C19H27F3O2/c1-17-8-7-12-10(11(17)5-6-14(17)23)3-4-13-15(20)16(24)19(21,22)9-18(12,13)2/h10-15,23H,3-9H2,1-2H3','InChIKey=OGWNNBRCDOVWPM-UHFFFAOYSA-N','CC12CCC3C(CCC4C(F)C(=O)C(F)(F)CC43C)C1CCC2O','1'),
	(45948,0,0,'33028-99-8','Consistent with Molecular Formula','C17H14O6',314.294,NULL,'06E18ACF3B23D5F6-FICuS-01-74','06E18ACF3B23D5F6-FICTS-01-53','06E18ACF3B23D5F6-uuuuu-01-23','InChI=1S/C17H14O6/c1-21-14-8-13-15(17(22-2)16(14)20)11(19)7-12(23-13)9-3-5-10(18)6-4-9/h3-8,18,20H,1-2H3','InChIKey=NFSSFGJGSUAWLF-UHFFFAOYSA-N','COc1cc2oc(-c3ccc(O)cc3)cc(=O)c2c(OC)c1O',NULL),
	(45949,1,0,'59567-91-8','Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'F06E839EBCECD5E4-FICuS-01-A0','F06E839EBCECD5E4-FICTS-01-7F','F06E839EBCECD5E4-uuuuu-01-4F','InChI=1S/C18H18O6/c1-21-15-9-14-16(18(23-3)17(15)22-2)12(20)8-13(24-14)10-4-6-11(19)7-5-10/h4-7,9,13,19H,8H2,1-3H3','InChIKey=PDGDCUUTDPJPTI-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C(=O)CC(c1ccc(O)cc1)O2','1'),
	(45950,0,1,'4870-89-7','Consistent with Molecular Formula','C24H24O2',344.4524,NULL,'9C32A3F6063A6DFF-FICuS-01-78','9C32A3F6063A6DFF-FICTS-01-57','9C32A3F6063A6DFF-uuuuu-01-27','InChI=1S/C24H24O2/c1-5-17-25-21-13-9-19(10-14-21)23(7-3)24(8-4)20-11-15-22(16-12-20)26-18-6-2/h1-2,9-16H,7-8,17-18H2,3-4H3','InChIKey=LCTYVHULSYWGNJ-UHFFFAOYSA-N','C#CCOc1ccc(/C(CC)=C(\\CC)c2ccc(OCC#C)cc2)cc1','1'),
	(45951,4,0,NULL,'Consistent with Molecular Formula','C28H34Br4O4',754.1902,NULL,'DB9ACB847BECE793-FICuS-01-A1','DB9ACB847BECE793-FICTS-01-80','DB9ACB847BECE793-uuuuu-01-50','InChI=1S/C28H34Br4O4/c1-5-25(19-7-9-27(35-17(3)33)21(11-19)13-23(31)15-29)26(6-2)20-8-10-28(36-18(4)34)22(12-20)14-24(32)16-30/h7-12,23-26H,5-6,13-16H2,1-4H3','InChIKey=NCWYJFDRKYAOIS-UHFFFAOYSA-N','CCC(c1ccc(OC(C)=O)c(CC(Br)CBr)c1)C(CC)c1ccc(OC(C)=O)c(CC(Br)CBr)c1','1'),
	(45952,0,1,'6622-76-0','Consistent with Molecular Formula','C6H10O2',114.1438,'Methyl tiglate\nMethyl (E)-2-methylcrotonate\n2-Carbomethoxy-2-butene, (E)-\nMethyl trans-2-methyl-2-butenoate\nCrotonic acid, 2-methyl-, methyl ester, (E)-\n2-Butenoic acid, 2-methyl-, methyl ester, (E)-','30EA3AC3E99C655D-FICuS-01-78','30EA3AC3E99C655D-FICTS-01-57','30EA3AC3E99C655D-uuuuu-01-27','InChI=1S/C6H10O2/c1-4-5(2)6(7)8-3/h4H,1-3H3','InChIKey=YYJWBYNQJLBIGS-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OC','1'),
	(45953,0,1,'5837-78-5','Consistent with Molecular Formula','C7H12O2',128.1706,'Ethyl tiglate\nTiglic acid, ethyl ester\n2-Butenoic acid, 2-methyl-, ethyl ester, (E)-\nCrotonic acid, 2-methyl-, ethyl ester, (E)-','F199FB8B7C3CC248-FICuS-01-83','F199FB8B7C3CC248-FICTS-01-62','6AA3E7550E4D52FA-uuuuu-01-22','InChI=1S/C7H12O2/c1-4-6(3)7(8)9-5-2/h4H,5H2,1-3H3/b6-4+','InChIKey=OAPHLAAOJMTMLY-GQCTYLIASA-N','C/C=C(\\C)C(=O)OCC','1'),
	(45954,1,0,'6622-78-2','Consistent with Molecular Formula','C8H8BrCl',219.5082,NULL,'D3CA9048DA0F3424-FICuS-01-5F','D3CA9048DA0F3424-FICTS-01-3E','D3CA9048DA0F3424-uuuuu-01-0E','InChI=1S/C8H8BrCl/c9-6-8(10)7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=UVZVRUOXFQXFTC-UHFFFAOYSA-N','ClC(CBr)c1ccccc1','1'),
	(45955,2,0,'6622-79-3','Consistent with Molecular Formula','C9H8BrClO2',263.518,NULL,'723C948C5BE6EE4D-FICuS-01-82','723C948C5BE6EE4D-FICTS-01-61','723C948C5BE6EE4D-uuuuu-01-31','InChI=1S/C9H8BrClO2/c10-7(9(12)13)8(11)6-4-2-1-3-5-6/h1-5,7-8H,(H,12,13)','InChIKey=WWFTTYIPIVLPFP-UHFFFAOYSA-N','O=C(O)C(Br)C(Cl)c1ccccc1','1'),
	(45956,0,0,'6622-80-6','Consistent with Molecular Formula','C14H12I2',434.0578,NULL,'893F979A93B50EB1-FICuS-01-66','893F979A93B50EB1-FICTS-01-45','893F979A93B50EB1-uuuuu-01-15','InChI=1S/C14H12I2/c15-13-7-3-11(4-8-13)1-2-12-5-9-14(16)10-6-12/h3-10H,1-2H2','InChIKey=WNCGYXDDFZQQCP-UHFFFAOYSA-N','Ic1ccc(CCc2ccc(I)cc2)cc1',NULL),
	(45957,0,1,'6387-65-1','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'4D1D2AABA3BB37A5-FICuS-01-82','4D1D2AABA3BB37A5-FICTS-01-61','4D1D2AABA3BB37A5-uuuuu-01-31','InChI=1S/C16H14O3/c1-19-14-9-7-13(8-10-14)15(16(17)18)11-12-5-3-2-4-6-12/h2-11H,1H3,(H,17,18)','InChIKey=IXCMHNHRDGRKDS-UHFFFAOYSA-N','COc1ccc(/C(=C/c2ccccc2)C(=O)O)cc1','1'),
	(45958,0,0,'2128-93-0','Consistent with Molecular Formula','C19H14O',258.319,'4-Benzoylbiphenyl\n4-Phenylbenzophenone\np-Phenylbenzophenone\nBenzophenone, 4-phenyl-\n4-Diphenyl phenyl ketone\nMethanone, [1,1\'-biphenyl]-4-ylphenyl-','C2F459CA7BF57BF5-FICuS-01-90','C2F459CA7BF57BF5-FICTS-01-6F','C2F459CA7BF57BF5-uuuuu-01-3F','InChI=1S/C19H14O/c20-19(17-9-5-2-6-10-17)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14H','InChIKey=LYXOWKPVTCPORE-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(-c2ccccc2)cc1',NULL),
	(45959,0,1,'6622-81-7','Consistent with Molecular Formula','C10H11N3S3',269.397,NULL,'62FB8CAE246A3B3C-FICuS-01-80','62FB8CAE246A3B3C-FICTS-01-5F','7146F1B74DE80021-uuuuu-01-F0','InChI=1S/C10H11N3S3/c1-7(12-10(15)13-9(11)14)4-5-8-3-2-6-16-8/h2-6H,1H3,(H3,11,13,14,15)/b5-4+,12-7+','InChIKey=YXIOUDLMRQPQGZ-RKEQOFPCSA-N','CC(/C=C/c1cccs1)=N\\C(=S)NC(N)=S','1'),
	(45960,0,1,'7252-58-6','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'925B11F4C23A09F1-FICuS-01-4E','925B11F4C23A09F1-FICTS-01-2D','8AEE79F526D48EDA-uuuuu-01-46','InChI=1S/C11H15N3O2/c1-3-16-10-6-4-9(5-7-10)8(2)13-14-11(12)15/h4-7H,3H2,1-2H3,(H3,12,14,15)/b13-8-','InChIKey=VLCOIGQWNPUBQS-JYRVWZFOSA-N','CCOc1ccc(/C(C)=N/NC(N)=O)cc1','1'),
	(45961,0,1,NULL,'Consistent with Molecular Formula','C11H16N4S',236.3342,NULL,'46A7DD3B6A706B08-FICuS-01-64','46A7DD3B6A706B08-FICTS-01-43','46A7DD3B6A706B08-uuuuu-01-13','InChI=1S/C11H16N4S/c1-9(2)7-13-11(16)15-14-8-10-5-3-4-6-12-10/h3-6,8-9H,7H2,1-2H3,(H2,13,15,16)','InChIKey=NJWQSKZZYGTJNM-UHFFFAOYSA-N','CC(C)CNC(=S)N/N=C/c1ccccn1','1'),
	(45962,0,1,'6622-82-8','Consistent with Molecular Formula','C11H16N4S',236.3342,NULL,'BFBFF77CD4EEC6C3-FICuS-01-BF','BFBFF77CD4EEC6C3-FICTS-01-9E','BFBFF77CD4EEC6C3-uuuuu-01-6E','InChI=1S/C11H16N4S/c1-9(2)7-13-11(16)15-14-8-10-3-5-12-6-4-10/h3-6,8-9H,7H2,1-2H3,(H2,13,15,16)','InChIKey=GWYHBBSOKQEKRU-UHFFFAOYSA-N','CC(C)CNC(=S)N/N=C/c1ccncc1','1'),
	(45963,0,1,'6945-22-8','Consistent with Molecular Formula','C11H17N3S2',255.3954,NULL,'CDE207591696397B-FICuS-01-55','CDE207591696397B-FICTS-01-34','CDE207591696397B-uuuuu-01-04','InChI=1S/C11H17N3S2/c1-8(2)7-12-11(15)14-13-9(3)10-5-4-6-16-10/h4-6,8H,7H2,1-3H3,(H2,12,14,15)','InChIKey=XFTPWFPFLXNIIT-UHFFFAOYSA-N','C/C(=N\\NC(=S)NCC(C)C)c1cccs1','1'),
	(45964,0,1,'6622-83-9','Consistent with Molecular Formula','C12H12ClN3S2',297.8199,NULL,'9E9022795702F99A-FICuS-01-49','9E9022795702F99A-FICTS-01-28','14816DFF034C9B6A-uuuuu-01-16','InChI=1S/C12H12ClN3S2/c1-8(15-12(18)16-11(14)17)6-7-9-4-2-3-5-10(9)13/h2-7H,1H3,(H3,14,16,17,18)/b7-6+,15-8+','InChIKey=SQDVUMGAGJLCFO-FTLCMBAGSA-N','CC(/C=C/c1ccccc1Cl)=N\\C(=S)NC(N)=S','1'),
	(45965,0,1,NULL,'Consistent with Molecular Formula','C12H12ClN3S2',297.8199,NULL,'03FCD245F5413427-FICuS-01-42','03FCD245F5413427-FICTS-01-21','B6621E3E97B8616A-uuuuu-01-0C','InChI=1S/C12H12ClN3S2/c1-8(15-12(18)16-11(14)17)2-3-9-4-6-10(13)7-5-9/h2-7H,1H3,(H3,14,16,17,18)/b3-2+,15-8+','InChIKey=UYYUQRRLPAEHSR-AOKOCQCDSA-N','CC(/C=C/c1ccc(Cl)cc1)=N\\C(=S)NC(N)=S','1'),
	(45966,0,1,'6622-84-0','Consistent with Molecular Formula','C12H16N4O2S',280.344,NULL,'1563117B30CDD020-FICuS-01-31','1563117B30CDD020-FICTS-01-10','1563117B30CDD020-uuuuu-01-E0','InChI=1S/C12H16N4O2S/c1-9(2)7-13-12(19)15-14-8-10-3-5-11(6-4-10)16(17)18/h3-6,8-9H,7H2,1-2H3,(H2,13,15,19)','InChIKey=ZGXFNWBSZUTJSY-UHFFFAOYSA-N','CC(C)CNC(=S)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(45967,0,2,NULL,'Consistent with Molecular Formula','C12H16N4O3S',296.3434,NULL,'54905EB3E3390BCD-FICuS-01-65','8F4D3BBBB659B0DB-FICTS-01-73','54905EB3E3390BCD-uuuuu-01-14','InChI=1S/C12H16N4O3S/c1-9(2)8-13-12(20)15-14-7-3-4-10-5-6-11(19-10)16(17)18/h3-7,9H,8H2,1-2H3,(H2,13,15,20)/b4-3+,14-7+','InChIKey=AJULFXWZGVZMBT-QADDYLKWSA-N','CC(C)CNC(=S)N/N=C/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(45968,0,1,'6622-85-1','Consistent with Molecular Formula','C13H15N3OS2',293.401,NULL,'0D25CEBFF99ECDAC-FICuS-01-BA','0D25CEBFF99ECDAC-FICTS-01-99','EE98C86A10D5C6BD-uuuuu-01-3C','InChI=1S/C13H15N3OS2/c1-9(15-13(19)16-12(14)18)3-4-10-5-7-11(17-2)8-6-10/h3-8H,1-2H3,(H3,14,16,18,19)/b4-3+,15-9+','InChIKey=UKERCNSJXMCPHG-BJIYECEJSA-N','COc1ccc(/C=C/C(C)=N/C(=S)NC(N)=S)cc1','1'),
	(45969,0,1,'6622-86-2','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C13H16N2O5.ClH','C13H16ClN2O5',315.7328,NULL,'537EF676A58B899F-FICuS-01-74','537EF676A58B899F-FICTS-01-53','912CA4E433596D3B-uuuuu-01-06','InChI=1S/C13H16N2O5.ClH/c16-11(5-6-14-7-9-19-10-8-14)1-2-12-3-4-13(20-12)15(17)18;/h1-4H,5-10H2;1H/p-1','InChIKey=ZQSZYEYZTOKKCN-UHFFFAOYSA-M','O=C(/C=C/c1ccc([N+](=O)[O-])o1)CCN1CCOCC1.[Cl-]','1'),
	(45970,0,1,'6622-87-3','Consistent with Molecular Formula','C13H19N3OS',265.3726,NULL,'52716C9E4FF9B738-FICuS-01-6A','52716C9E4FF9B738-FICTS-01-49','52716C9E4FF9B738-uuuuu-01-19','InChI=1S/C13H19N3OS/c1-10(2)8-14-13(18)16-15-9-11-4-6-12(17-3)7-5-11/h4-7,9-10H,8H2,1-3H3,(H2,14,16,18)','InChIKey=LDHBDTCZJCNWJN-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=S)NCC(C)C)cc1','1'),
	(45971,0,2,NULL,'Consistent with Molecular Formula','C13H19N3S2',281.4332,NULL,'792B5528FBE1404C-FICuS-01-58','628C2E9EEC878E0B-FICTS-01-64','792B5528FBE1404C-uuuuu-01-07','InChI=1S/C13H19N3S2/c1-10(2)9-14-13(17)16-15-11(3)6-7-12-5-4-8-18-12/h4-8,10H,9H2,1-3H3,(H2,14,16,17)/b7-6+,15-11+','InChIKey=MGJKJESHRIHOIN-IIWXPVLZSA-N','CC(/C=C/c1cccs1)=N\\NC(=S)NCC(C)C','1'),
	(45972,0,1,'6622-88-4','Consistent with Molecular Formula','C13H20N4S',264.3878,NULL,'19F1E4C1E2F294F2-FICuS-01-69','19F1E4C1E2F294F2-FICTS-01-48','19F1E4C1E2F294F2-uuuuu-01-18','InChI=1S/C13H20N4S/c1-9(2)8-15-13(18)17-16-10(3)11-4-6-12(14)7-5-11/h4-7,9H,8,14H2,1-3H3,(H2,15,17,18)','InChIKey=JQAHHXIEKYKGCE-UHFFFAOYSA-N','C/C(=N\\NC(=S)NCC(C)C)c1ccc(N)cc1','1'),
	(45973,0,1,'6622-89-5','Consistent with Molecular Formula','C14H21N3OS',279.3994,NULL,'973EE2923980A7B3-FICuS-01-52','973EE2923980A7B3-FICTS-01-31','973EE2923980A7B3-uuuuu-01-01','InChI=1S/C14H21N3OS/c1-10(2)9-15-14(19)17-16-11(3)12-5-7-13(18-4)8-6-12/h5-8,10H,9H2,1-4H3,(H2,15,17,19)','InChIKey=KYIDEEDBZVOOMI-UHFFFAOYSA-N','COc1ccc(/C(C)=N/NC(=S)NCC(C)C)cc1','1'),
	(45974,0,0,'6622-90-8','Consistent with Molecular Formula','C15H21NO',231.337,NULL,'60CB8E22C151CBC5-FICuS-01-6A','60CB8E22C151CBC5-FICTS-01-49','60CB8E22C151CBC5-uuuuu-01-19','InChI=1S/C15H21NO/c1-13-7-10-16(11-8-13)12-9-15(17)14-5-3-2-4-6-14/h2-6,13H,7-12H2,1H3','InChIKey=LVTXFVGIXHOMSX-UHFFFAOYSA-N','CC1CCN(CCC(=O)c2ccccc2)CC1',NULL),
	(45975,1,0,'6951-37-7','Consistent with Molecular Formula','C15H21NO',231.337,NULL,'6C4DCA041E6FF133-FICuS-01-6F','6C4DCA041E6FF133-FICTS-01-4E','6C4DCA041E6FF133-uuuuu-01-1E','InChI=1S/C15H21NO/c1-13-6-5-10-16(12-13)11-9-15(17)14-7-3-2-4-8-14/h2-4,7-8,13H,5-6,9-12H2,1H3','InChIKey=PWJRCBZVIFAULR-UHFFFAOYSA-N','CC1CCCN(CCC(=O)c2ccccc2)C1','1'),
	(45976,0,2,NULL,'Consistent with Molecular Formula','C15H21N3OS',291.4104,NULL,'D29BD5F71CCCE932-FICuS-01-8B','A5DF9110C07666E8-FICTS-01-3A','D29BD5F71CCCE932-uuuuu-01-3A','InChI=1S/C15H21N3OS/c1-12(2)11-16-15(20)18-17-10-4-5-13-6-8-14(19-3)9-7-13/h4-10,12H,11H2,1-3H3,(H2,16,18,20)/b5-4+,17-10+','InChIKey=QLKSDQVKOCXBGQ-GHKDQAKYSA-N','COc1ccc(/C=C/C=N/NC(=S)NCC(C)C)cc1','1'),
	(45977,0,2,'7402-32-6','Consistent with Molecular Formula','C15H21N3S',275.411,NULL,'93A74BD7282D29A5-FICuS-01-5D','0DFB5836AF451545-FICTS-01-37','93A74BD7282D29A5-uuuuu-01-0C','InChI=1S/C15H21N3S/c1-12(2)11-16-15(19)18-17-13(3)9-10-14-7-5-4-6-8-14/h4-10,12H,11H2,1-3H3,(H2,16,18,19)/b10-9+,17-13+','InChIKey=WXWUUYXYDZSEJF-QDNZWQKDSA-N','CC(/C=C/c1ccccc1)=N\\NC(=S)NCC(C)C','1'),
	(45978,0,2,'7402-33-7','Consistent with Molecular Formula','C16H23N3OS',305.4372,NULL,'E1B837760501327D-FICuS-01-34','9EC6FF1B973FBACB-FICTS-01-8D','E1B837760501327D-uuuuu-01-E3','InChI=1S/C16H23N3OS/c1-12(2)11-17-16(21)19-18-13(3)5-6-14-7-9-15(20-4)10-8-14/h5-10,12H,11H2,1-4H3,(H2,17,19,21)/b6-5+,18-13+','InChIKey=INOZONYZTGDEDZ-INDLIBJRSA-N','COc1ccc(/C=C/C(C)=N/NC(=S)NCC(C)C)cc1','1'),
	(45979,0,2,'7402-34-8','Consistent with Molecular Formula','C16H24N4S',304.4524,NULL,'511E6745718C4E72-FICuS-01-3E','B77445F1358B68E1-FICTS-01-30','511E6745718C4E72-uuuuu-01-ED','InChI=1S/C16H24N4S/c1-13(2)12-17-16(21)19-18-11-5-6-14-7-9-15(10-8-14)20(3)4/h5-11,13H,12H2,1-4H3,(H2,17,19,21)/b6-5+,18-11+','InChIKey=RCXQIKIQXKCGLW-VPHBVFCQSA-N','CC(C)CNC(=S)N/N=C/C=C/c1ccc(N(C)C)cc1','1'),
	(45980,0,2,'7402-35-9','Consistent with Molecular Formula','C17H25N3S',303.4646,NULL,'D9B46D9A7CE9373D-FICuS-01-87','A2E958DA8C7BB565-FICTS-01-5F','D9B46D9A7CE9373D-uuuuu-01-36','InChI=1S/C17H25N3S/c1-13(2)12-18-17(21)20-19-11-5-6-15-7-9-16(10-8-15)14(3)4/h5-11,13-14H,12H2,1-4H3,(H2,18,20,21)/b6-5+,19-11+','InChIKey=OKAWYZIGZBDSGT-TYJVLPEUSA-N','CC(C)CNC(=S)N/N=C/C=C/c1ccc(C(C)C)cc1','1'),
	(45981,0,2,'7402-36-0','Consistent with Molecular Formula','C17H26N4S',318.4792,NULL,'9635E5D9383A033D-FICuS-01-4E','142388BB39931652-FICTS-01-0A','9635E5D9383A033D-uuuuu-01-FD','InChI=1S/C17H26N4S/c1-13(2)12-18-17(22)20-19-14(3)6-7-15-8-10-16(11-9-15)21(4)5/h6-11,13H,12H2,1-5H3,(H2,18,20,22)/b7-6+,19-14+','InChIKey=MTQDXMTUELVTJC-KUZBFYBWSA-N','CC(/C=C/c1ccc(N(C)C)cc1)=N\\NC(=S)NCC(C)C','1'),
	(45982,0,0,'7403-69-2','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'68D5D6CF11DCC79C-FICuS-01-90','68D5D6CF11DCC79C-FICTS-01-6F','68D5D6CF11DCC79C-uuuuu-01-3F','InChI=1S/C9H9NO3/c1-3-7-4-5-9(13-2)8(6-7)10(11)12/h3-6H,1H2,2H3','InChIKey=YDBZZPGFKSOBNU-UHFFFAOYSA-N','C=Cc1ccc(OC)c([N+](=O)[O-])c1',NULL),
	(45983,4,0,'7402-37-1','Consistent with Molecular Formula','C12H22ClN3O2',275.7777,NULL,'0BE56E58A59AE5AC-FICuS-01-89','6EE5ADE5123D2C63-FICTS-01-52','0B19C9BD9A173CE2-uuuuu-01-23','InChI=1S/C12H21N3O2.ClH/c1-12-4-2-10(17-12)8-6-15(7-9(8)12)5-3-11(13)14-16;/h8-10,16H,2-7H2,1H3,(H2,13,14);1H','InChIKey=FPPWMTBCBWZUAQ-UHFFFAOYSA-N','CC12CCC(O1)C1CN(CCC(=N)NO)CC12.Cl','1'),
	(45984,1,0,'7402-38-2','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'8CFE0451EF31103C-FICuS-01-5D','8CFE0451EF31103C-FICTS-01-3C','8CFE0451EF31103C-uuuuu-01-0C','InChI=1S/C14H16O2/c1-10-6-2-3-7-11(10)14(16)12-8-4-5-9-13(12)15/h2-3,6-7,12H,4-5,8-9H2,1H3','InChIKey=NEDBCLWQCXIEJG-UHFFFAOYSA-N','Cc1ccccc1C(=O)C1CCCCC1=O','1'),
	(45985,1,0,'7402-39-3','Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'07CC6F6179D22EDC-FICuS-01-7B','07CC6F6179D22EDC-FICTS-01-5A','07CC6F6179D22EDC-uuuuu-01-2A','InChI=1S/C14H16O3/c1-17-11-8-6-10(7-9-11)14(16)12-4-2-3-5-13(12)15/h6-9,12H,2-5H2,1H3','InChIKey=SYMNQDJTFGCPSF-UHFFFAOYSA-N','COc1ccc(C(=O)C2CCCCC2=O)cc1','1'),
	(45986,0,1,'5384-65-6','Consistent with Molecular Formula','C16H14O',222.286,NULL,'0074C10A1CF06D7B-FICuS-01-54','0074C10A1CF06D7B-FICTS-01-33','57C5CE8B15CEE659-uuuuu-01-33','InChI=1S/C16H14O/c1-13(17)7-8-14-9-11-16(12-10-14)15-5-3-2-4-6-15/h2-12H,1H3/b8-7-','InChIKey=WOYQFGGEPKZWQM-FPLPWBNLSA-N','CC(=O)/C=C\\c1ccc(-c2ccccc2)cc1','1'),
	(45987,0,0,'7402-41-7','Consistent with Molecular Formula','C16H23NOS',277.4238,NULL,'5DDAC5FB97A46D26-FICuS-01-8C','5DDAC5FB97A46D26-FICTS-01-6B','5DDAC5FB97A46D26-uuuuu-01-3B','InChI=1S/C16H23NOS/c1-16(2,14-6-4-3-5-7-14)9-8-15(19)17-10-12-18-13-11-17/h3-7H,8-13H2,1-2H3','InChIKey=WKIJBNARSPBPLP-UHFFFAOYSA-N','CC(C)(CCC(=S)N1CCOCC1)c1ccccc1',NULL),
	(45988,0,0,'7402-42-8','Consistent with Molecular Formula','C6H4N4O3',180.1226,NULL,'CA528A6BABE3B4E8-FICuS-01-91','A4DD196CDCD6441A-FICTS-01-61','CA528A6BABE3B4E8-uuuuu-01-40','InChI=1S/C6H4N4O3/c7-9-2-4(11)3-1-8-6(13)10-5(3)12/h1-2H,(H2,8,10,12,13)','InChIKey=FWZUJWHRRYEGKO-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(45989,1,0,'4263-93-8','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'DFB77CEE5B143D12-FICuS-01-84','49D3F8344FFFC927-FICTS-01-5A','DFB77CEE5B143D12-uuuuu-01-33','InChI=1S/C10H12O3/c11-9(10(12)13)7-6-8-4-2-1-3-5-8/h1-5,9,11H,6-7H2,(H,12,13)','InChIKey=JNJCEALGCZSIGB-UHFFFAOYSA-N','O=C(O)C(O)CCc1ccccc1','1'),
	(45990,0,0,'7402-43-9','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'E741611C12D34526-FICuS-01-2E','E741611C12D34526-FICTS-01-0D','E741611C12D34526-uuuuu-01-DD','InChI=1S/C10H12N2O3/c1-2-15-10(14)9(13)12-8-5-3-4-7(11)6-8/h3-6H,2,11H2,1H3,(H,12,13)','InChIKey=OKLRIUSQOWPSHD-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1cccc(N)c1',NULL),
	(45991,0,0,'5416-11-5','Consistent with Molecular Formula','C10H10N2O5',238.1994,'Acetic acid, [(4-nitrophenyl)amino]oxo-, ethyl ester','1D088471FB6DC3BC-FICuS-01-75','1D088471FB6DC3BC-FICTS-01-54','1D088471FB6DC3BC-uuuuu-01-24','InChI=1S/C10H10N2O5/c1-2-17-10(14)9(13)11-7-3-5-8(6-4-7)12(15)16/h3-6H,2H2,1H3,(H,11,13)','InChIKey=LZAMLGBMDVNTOX-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(45992,0,0,'7402-45-1','Consistent with Molecular Formula','C8H5Br3O',356.8389,NULL,'A96D9B48B100A70E-FICuS-01-62','A96D9B48B100A70E-FICTS-01-41','A96D9B48B100A70E-uuuuu-01-11','InChI=1S/C8H5Br3O/c9-8(10,11)7(12)6-4-2-1-3-5-6/h1-5H','InChIKey=WHTZQYDVDPHTAM-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)(Br)Br',NULL),
	(45993,0,0,'4323-00-6','Consistent with Molecular Formula','C9H8INO4',321.071,'IAS\nBa 2785\n4-Iodoacetamidosalicyclic acid\n4-(Iodoacetamido)salicylic acid\nWLN: QVR BQ DMV1I\nBenzoic acid, 2-hydroxy-4-[(iodoacetyl)amino]-\nSalicylic acid, 4-(2-iodoacetamido)-','E7ABEE4559712BCE-FICuS-01-8B','E7ABEE4559712BCE-FICTS-01-6A','E7ABEE4559712BCE-uuuuu-01-3A','InChI=1S/C9H8INO4/c10-4-8(13)11-5-1-2-6(9(14)15)7(12)3-5/h1-3,12H,4H2,(H,11,13)(H,14,15)','InChIKey=QEQAPQHGLVGWMO-UHFFFAOYSA-N','O=C(CI)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(45994,0,0,'36930-65-1','Consistent with Molecular Formula','C9H8INO4',321.071,NULL,'7F6E77B7CC5844EC-FICuS-01-89','7F6E77B7CC5844EC-FICTS-01-68','7F6E77B7CC5844EC-uuuuu-01-38','InChI=1S/C9H8INO4/c10-4-8(13)11-5-1-2-7(12)6(3-5)9(14)15/h1-3,12H,4H2,(H,11,13)(H,14,15)','InChIKey=MKLLOSKGYCSGFK-UHFFFAOYSA-N','O=C(CI)Nc1ccc(O)c(C(=O)O)c1',NULL),
	(45995,0,0,'14463-22-0','Consistent with Molecular Formula','C9H8ClNO4',229.6195,NULL,'EBA4B62864AEE55F-FICuS-01-8A','EBA4B62864AEE55F-FICTS-01-69','EBA4B62864AEE55F-uuuuu-01-39','InChI=1S/C9H8ClNO4/c10-4-8(13)11-5-1-2-6(9(14)15)7(12)3-5/h1-3,12H,4H2,(H,11,13)(H,14,15)','InChIKey=LKNVVXVUHMODPX-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(45996,0,0,'7403-70-5','Consistent with Molecular Formula','C11H12ClN5',249.7023,NULL,'FF87420DDE135B2F-FICuS-01-78','FF87420DDE135B2F-FICTS-01-57','FF87420DDE135B2F-uuuuu-01-27','InChI=1S/C11H12ClN5/c12-8-4-1-7(2-5-8)3-6-9-15-10(13)17-11(14)16-9/h1-2,4-5H,3,6H2,(H4,13,14,15,16,17)','InChIKey=GXBGEOTUFWKLNQ-UHFFFAOYSA-N','Nc1nc(N)nc(CCc2ccc(Cl)cc2)n1',NULL),
	(45997,0,0,'7402-47-3','Consistent with Molecular Formula','C11H11Cl2N5',284.1474,NULL,'D1451E12517E769E-FICuS-01-4B','D1451E12517E769E-FICTS-01-2A','D1451E12517E769E-uuuuu-01-FA','InChI=1S/C11H11Cl2N5/c12-7-3-1-6(5-8(7)13)2-4-9-16-10(14)18-11(15)17-9/h1,3,5H,2,4H2,(H4,14,15,16,17,18)','InChIKey=SDSMGDMSHGREHT-UHFFFAOYSA-N','Nc1nc(N)nc(CCc2ccc(Cl)c(Cl)c2)n1',NULL),
	(45998,5,0,'16749-41-0','Consistent with Molecular Formula','C9H14O4S',218.2672,NULL,'7FFB0B513196BD8F-FICuS-01-7B','7FFB0B513196BD8F-FICTS-01-5A','7FFB0B513196BD8F-uuuuu-01-2A','InChI=1S/C9H14O4S/c1-9(2)12-7-5(10)6(4-3-14-4)11-8(7)13-9/h4-8,10H,3H2,1-2H3','InChIKey=ZBWORIXQRDHVRT-UHFFFAOYSA-N','CC1(C)OC2OC(C3CS3)C(O)C2O1','1'),
	(45999,0,0,'7402-50-8','Consistent with Molecular Formula','C10H13NO4S',243.277,NULL,'7C28945F3D2FD6FF-FICuS-01-88','7C28945F3D2FD6FF-FICTS-01-67','7C28945F3D2FD6FF-uuuuu-01-37','InChI=1S/C10H13NO4S/c1-15-10(12)7-16(13,14)6-8-2-4-9(11)5-3-8/h2-5H,6-7,11H2,1H3','InChIKey=FXDKZACBHXYBCM-UHFFFAOYSA-N','COC(=O)CS(=O)(=O)Cc1ccc(N)cc1',NULL),
	(46000,5,0,'90129-02-5','Consistent with Molecular Formula','C16H29NO7',347.4076,NULL,'DC4B7E58A814620B-FICuS-01-65','DC4B7E58A814620B-FICTS-01-44','DC4B7E58A814620B-uuuuu-01-14','InChI=1S/C16H29NO7/c1-15(2)20-9-10(22-15)12-11(17(5-7-18)6-8-19)13-14(21-12)24-16(3,4)23-13/h10-14,18-19H,5-9H2,1-4H3','InChIKey=ICIKJDZLUFVOLX-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2N(CCO)CCO)O1','1'),
	(46001,2,0,NULL,'Consistent with Molecular Formula','C14H21N2O4P',312.3047,NULL,'6DE7FA9C30D3E855-FICuS-01-81','6DE7FA9C30D3E855-FICTS-01-60','6DE7FA9C30D3E855-uuuuu-01-30','InChI=1S/C14H21N2O4P/c1-2-19-14(17)13(11-12-7-4-3-5-8-12)16-21(18)15-9-6-10-20-21/h3-5,7-8,13H,2,6,9-11H2,1H3,(H2,15,16,18)','InChIKey=SNSICHLTLLSYHN-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)NP1(=O)NCCCO1','1'),
	(46002,1,0,'67337-70-6','Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'C46AD2E06EA4B35C-FICuS-01-7D','BF460CC5A89EF48A-FICTS-01-6D','C46AD2E06EA4B35C-uuuuu-01-2C','InChI=1S/C6H10N2O2/c1-3(2)4-5(9)8-6(10)7-4/h3-4H,1-2H3,(H2,7,8,9,10)','InChIKey=PBNUQCWZHRMSMS-UHFFFAOYSA-N','CC(C)C1NC(=O)NC1=O','1'),
	(46003,1,0,'67337-73-9','Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'8D6F9390FA6A38E3-FICuS-01-75','F5EBFAB1E028B292-FICTS-01-60','8D6F9390FA6A38E3-uuuuu-01-24','InChI=1S/C7H12N2O2/c1-4(2)3-5-6(10)9-7(11)8-5/h4-5H,3H2,1-2H3,(H2,8,9,10,11)','InChIKey=WLRZLHCGXUHRIG-UHFFFAOYSA-N','CC(C)CC1NC(=O)NC1=O','1'),
	(46004,1,0,NULL,'Consistent with Molecular Formula','C11H21N3O2',227.3058,NULL,'A68689720859BE05-FICuS-01-48','FF698A3715A591D6-FICTS-01-44','A68689720859BE05-uuuuu-01-F7','InChI=1S/C11H21N3O2/c1-8(2)7-9-10(15)14(11(16)12-9)6-5-13(3)4/h8-9H,5-7H2,1-4H3,(H,12,16)','InChIKey=YSRURLXSDWRLLK-UHFFFAOYSA-N','CC(C)CC1NC(=O)N(CCN(C)C)C1=O','1'),
	(46005,0,0,'6848-84-6','Consistent with Molecular Formula','C5H10N2O4',162.145,NULL,'EFD61DDB4E3A82D1-FICuS-01-93','EFD61DDB4E3A82D1-FICTS-01-72','EFD61DDB4E3A82D1-uuuuu-01-42','InChI=1S/C5H10N2O4/c8-6(9)4-2-1-3-5-7(10)11/h1-5H2','InChIKey=OQCOYCBADKYRQS-UHFFFAOYSA-N','O=[N+]([O-])CCCCC[N+](=O)[O-]',NULL),
	(46006,3,0,'4313-36-4','Consistent with Molecular Formula','C7H9Cl',128.6011,NULL,'6AEDA760E289ADA7-FICuS-01-8A','6AEDA760E289ADA7-FICTS-01-69','6AEDA760E289ADA7-uuuuu-01-39','InChI=1S/C7H9Cl/c8-7-4-5-1-2-6(7)3-5/h1-2,5-7H,3-4H2','InChIKey=PSCJIEZOAFAQRM-UHFFFAOYSA-N','ClC1CC2C=CC1C2','1'),
	(46007,0,0,'16766-91-9','Consistent with Molecular Formula','C8H4Br6',579.5436,NULL,'9D4D91FFE7DC7317-FICuS-01-87','9D4D91FFE7DC7317-FICTS-01-66','9D4D91FFE7DC7317-uuuuu-01-36','InChI=1S/C8H4Br6/c9-7(10,11)5-1-2-6(4-3-5)8(12,13)14/h1-4H','InChIKey=IGOLLIYZEGOLRR-UHFFFAOYSA-N','BrC(Br)(Br)c1ccc(C(Br)(Br)Br)cc1',NULL),
	(46008,1,0,'14381-42-1','Consistent with Molecular Formula','C10H10O2',162.1878,'1-Indancarboxylic acid','D5740BBEF4C5D4D6-FICuS-01-88','D5740BBEF4C5D4D6-FICTS-01-67','D5740BBEF4C5D4D6-uuuuu-01-37','InChI=1S/C10H10O2/c11-10(12)9-6-5-7-3-1-2-4-8(7)9/h1-4,9H,5-6H2,(H,11,12)','InChIKey=JBQMFBWTKWOSQX-UHFFFAOYSA-N','O=C(O)C1CCc2ccccc21','1'),
	(46009,4,0,'32021-58-2','Consistent with Molecular Formula','C12H18',162.2742,NULL,'9BB836DBE31E8BEE-FICuS-01-9D','9BB836DBE31E8BEE-FICTS-01-7C','9BB836DBE31E8BEE-uuuuu-01-4C','InChI=1S/C12H18/c1-2-8-5-7(1)11-9-3-4-10(6-9)12(8)11/h7-12H,1-6H2','InChIKey=VSHDEZHNJCSDFY-UHFFFAOYSA-N','C1CC2CC1C1C3CCC(C3)C21','1'),
	(46010,1,0,'14578-75-7','Consistent with Molecular Formula','C16H14O',222.286,NULL,'7D642C370C68EDC9-FICuS-01-71','7D642C370C68EDC9-FICTS-01-50','7D642C370C68EDC9-uuuuu-01-20','InChI=1S/C16H14O/c17-15-11-10-12-6-4-5-9-14(12)16(15)13-7-2-1-3-8-13/h1-9,16H,10-11H2','InChIKey=PTRLOLYOFGOMOM-UHFFFAOYSA-N','O=C1CCc2ccccc2C1c1ccccc1','1'),
	(46011,2,0,NULL,'Consistent with Molecular Formula','C16H15BrO',303.1979,NULL,'B4969E7818A017DC-FICuS-01-62','B4969E7818A017DC-FICTS-01-41','B4969E7818A017DC-uuuuu-01-11','InChI=1S/C16H15BrO/c17-15-11-10-12-6-4-5-9-14(12)16(15,18)13-7-2-1-3-8-13/h1-9,15,18H,10-11H2','InChIKey=NLBFMLNSNADFLQ-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2CCC1Br','1'),
	(46012,2,0,NULL,'Consistent with Molecular Formula','C16H15Cl',242.7475,NULL,'72585731A851B2E0-FICuS-01-35','72585731A851B2E0-FICTS-01-14','72585731A851B2E0-uuuuu-01-E4','InChI=1S/C16H15Cl/c17-15-11-10-12-6-4-5-9-14(12)16(15)13-7-2-1-3-8-13/h1-9,15-16H,10-11H2','InChIKey=HUZNQSIJUUWCBF-UHFFFAOYSA-N','ClC1CCc2ccccc2C1c1ccccc1','1'),
	(46013,0,0,'7402-52-0','Consistent with Molecular Formula','C7H4Cl3NO',224.4737,NULL,'833B2CB34BFE2F9B-FICuS-01-85','833B2CB34BFE2F9B-FICTS-01-64','833B2CB34BFE2F9B-uuuuu-01-34','InChI=1S/C7H4Cl3NO/c8-4-1-6(10)7(11-3-12)2-5(4)9/h1-3H,(H,11,12)','InChIKey=ZABZWLVBLUDZDR-UHFFFAOYSA-N','O=CNc1cc(Cl)c(Cl)cc1Cl',NULL),
	(46014,0,0,'1428-10-0','Consistent with Molecular Formula','C7H6FNO',139.1289,NULL,'8B6A41AC0DE5A22D-FICuS-01-78','8B6A41AC0DE5A22D-FICTS-01-57','8B6A41AC0DE5A22D-uuuuu-01-27','InChI=1S/C7H6FNO/c8-6-2-1-3-7(4-6)9-5-10/h1-5H,(H,9,10)','InChIKey=HTKHNPZBVUDSAX-UHFFFAOYSA-N','O=CNc1cccc(F)c1',NULL),
	(46015,0,0,'10113-37-8','Consistent with Molecular Formula','C8H8ClNO',169.6103,NULL,'203F72AAF42CFA39-FICuS-01-6F','203F72AAF42CFA39-FICTS-01-4E','203F72AAF42CFA39-uuuuu-01-1E','InChI=1S/C8H8ClNO/c1-6-3-2-4-7(9)8(6)10-5-11/h2-5H,1H3,(H,10,11)','InChIKey=LQFYPTOAUKUFRD-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC=O',NULL),
	(46016,0,0,'7402-53-1','Consistent with Molecular Formula','C8H8Cl2N2O',219.07,NULL,'57A2C72A60D6C2B9-FICuS-01-63','57A2C72A60D6C2B9-FICTS-01-42','57A2C72A60D6C2B9-uuuuu-01-12','InChI=1S/C8H8Cl2N2O/c1-4(13)12-5-2-6(9)8(11)7(10)3-5/h2-3H,11H2,1H3,(H,12,13)','InChIKey=AWRLPYQRPGYTBM-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)c(N)c(Cl)c1',NULL),
	(46017,0,0,'7402-54-2','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'31355DBEE85335B9-FICuS-01-5B','31355DBEE85335B9-FICTS-01-3A','31355DBEE85335B9-uuuuu-01-0A','InChI=1S/C9H11NO2/c1-7-5-8(12-2)3-4-9(7)10-6-11/h3-6H,1-2H3,(H,10,11)','InChIKey=BZISSEBFTTWALG-UHFFFAOYSA-N','COc1ccc(NC=O)c(C)c1',NULL),
	(46018,0,0,'7402-55-3','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'ACC164EB274A21B2-FICuS-01-65','ACC164EB274A21B2-FICTS-01-44','ACC164EB274A21B2-uuuuu-01-14','InChI=1S/C11H9NO2/c13-7-12-11-3-1-2-8-4-5-9(14)6-10(8)11/h1-7,14H,(H,12,13)','InChIKey=NHWKEOWEOKNTFL-UHFFFAOYSA-N','O=CNc1cccc2ccc(O)cc12',NULL),
	(46019,0,0,'7402-56-4','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'79FFC136C6BC12DB-FICuS-01-87','79FFC136C6BC12DB-FICTS-01-66','79FFC136C6BC12DB-uuuuu-01-36','InChI=1S/C13H12N2O/c16-10-14-11-6-8-13(9-7-11)15-12-4-2-1-3-5-12/h1-10,15H,(H,14,16)','InChIKey=RCIZCWIFMOUYTC-UHFFFAOYSA-N','O=CNc1ccc(Nc2ccccc2)cc1',NULL),
	(46020,0,0,'7402-57-5','Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'8EA3EF05D202A2EF-FICuS-01-7E','8EA3EF05D202A2EF-FICTS-01-5D','8EA3EF05D202A2EF-uuuuu-01-2D','InChI=1S/C13H27NO/c1-2-3-4-5-6-7-8-9-10-11-12-14-13-15/h13H,2-12H2,1H3,(H,14,15)','InChIKey=TYCXRAVZVQSHSC-UHFFFAOYSA-N','CCCCCCCCCCCCNC=O',NULL),
	(46021,0,0,'7402-58-6','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'47F410E41EF2D907-FICuS-01-58','47F410E41EF2D907-FICTS-01-37','47F410E41EF2D907-uuuuu-01-07','InChI=1S/C15H13NO2/c1-11-2-5-13(6-3-11)16-9-12-4-7-14-15(8-12)18-10-17-14/h2-9H,10H2,1H3','InChIKey=QXQWZMAEJYCEIG-UHFFFAOYSA-N','Cc1ccc(/N=C/c2ccc3c(c2)OCO3)cc1',NULL),
	(46022,0,0,'6639-66-3','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'A08DF32BBAA8D42E-FICuS-01-8C','A08DF32BBAA8D42E-FICTS-01-6B','A08DF32BBAA8D42E-uuuuu-01-3B','InChI=1S/C15H14N2O2/c1-10-2-4-12(5-3-10)17-8-11-6-14-15(7-13(11)16)19-9-18-14/h2-8H,9,16H2,1H3','InChIKey=QRHCDLFYOBJDPA-UHFFFAOYSA-N','Cc1ccc(/N=C/c2cc3c(cc2N)OCO3)cc1',NULL),
	(46023,0,0,'7402-60-0','Consistent with Molecular Formula','C15H31NO',241.416,NULL,'11DC4EAF99E4F2F5-FICuS-01-8E','11DC4EAF99E4F2F5-FICTS-01-6D','11DC4EAF99E4F2F5-uuuuu-01-3D','InChI=1S/C15H31NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-15-17/h15H,2-14H2,1H3,(H,16,17)','InChIKey=BWGZZKOXUZBURB-UHFFFAOYSA-N','CCCCCCCCCCCCCCNC=O',NULL),
	(46024,0,0,'93818-52-1','Consistent with Molecular Formula','C17H17NO5S',347.385,NULL,'45C7BADC4FCE9312-FICuS-01-85','45C7BADC4FCE9312-FICTS-01-64','45C7BADC4FCE9312-uuuuu-01-34','InChI=1S/C17H17NO5S/c1-2-23-16(19)13-18(17(20)14-9-5-3-6-10-14)24(21,22)15-11-7-4-8-12-15/h3-12H,2,13H2,1H3','InChIKey=GBYPLVUJYMCPJH-UHFFFAOYSA-N','CCOC(=O)CN(C(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(46025,0,0,'25223-88-5','Consistent with Molecular Formula','C14H20Cl3NO2',340.6765,NULL,'8160F42C32B03E05-FICuS-01-39','8160F42C32B03E05-FICTS-01-18','819C53C90D3DE74B-uuuuu-01-1C','InChI=1S/C14H19Cl2NO2.ClH/c1-19-13-4-2-12(3-5-13)14(18)6-9-17(10-7-15)11-8-16;/h2-5H,6-11H2,1H3;1H','InChIKey=DIHIHQUEYXGJLU-UHFFFAOYSA-N','COc1ccc(C(=O)CCN(CCCl)CCCl)cc1.Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(46026,0,0,'19406-51-0','Consistent with Molecular Formula','C7H7N3O4',197.15,'4-Amino-2,6-dinitrotoluene\n2,6-Dinitro-4-aminotoluene\n3,5-Dinitro-4-methylaniline\n4-METHYL-3,5-DINITROBENZENAMINE\nBenzenamine, 4-methyl-3,5-dinitro-\np-Toluidine, 3,5-dinitro-','74CE0B034DCAB2B4-FICuS-01-75','74CE0B034DCAB2B4-FICTS-01-54','74CE0B034DCAB2B4-uuuuu-01-24','InChI=1S/C7H7N3O4/c1-4-6(9(11)12)2-5(8)3-7(4)10(13)14/h2-3H,8H2,1H3','InChIKey=KQRJATLINVYHEZ-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(N)cc1[N+](=O)[O-]',NULL),
	(46027,0,0,'7702-09-2','Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'05840F5AB44A2EC5-FICuS-01-5E','05840F5AB44A2EC5-FICTS-01-3D','05840F5AB44A2EC5-uuuuu-01-0D','InChI=1S/C11H12N2O4/c1-15-9-4-7(8(14)6-13-12)5-10(16-2)11(9)17-3/h4-6H,1-3H3','InChIKey=IVHDSQGXPDWBED-UHFFFAOYSA-N','COc1cc(C(=O)C=[N+]=[N-])cc(OC)c1OC',NULL),
	(46028,1,0,'7501-64-6','Consistent with Molecular Formula','C12H13NO5S',283.2984,NULL,'5D0F24896E15DE7A-FICuS-01-6F','5D0F24896E15DE7A-FICTS-01-4E','5D0F24896E15DE7A-uuuuu-01-1E','InChI=1S/C12H13NO5S/c1-3-18-12(15)8(2)13-11(14)9-6-4-5-7-10(9)19(13,16)17/h4-8H,3H2,1-2H3','InChIKey=TXBFNFLCFHGZDN-UHFFFAOYSA-N','CCOC(=O)C(C)N1C(=O)c2ccccc2S1(=O)=O','1'),
	(46029,0,0,'7501-65-7','Consistent with Molecular Formula','C14H13NO4S',291.321,NULL,'5AD662BF44E8D077-FICuS-01-6E','5AD662BF44E8D077-FICTS-01-4D','5AD662BF44E8D077-uuuuu-01-1D','InChI=1S/C14H13NO4S/c16-14(19-11-12-7-3-1-4-8-12)15-20(17,18)13-9-5-2-6-10-13/h1-10H,11H2,(H,15,16)','InChIKey=MUUJIDJGBHCKEI-UHFFFAOYSA-N','O=C(NS(=O)(=O)c1ccccc1)OCc1ccccc1',NULL),
	(46030,0,0,'7148-31-4','Consistent with Molecular Formula','C14H13NNaO4S',314.3108,NULL,'D1318EB0249362DF-FICuS-01-53','D1318EB0249362DF-FICTS-01-32','5AD662BF44E8D077-uuuuu-01-1D','InChI=1S/C14H13NO4S.Na/c16-14(19-11-12-7-3-1-4-8-12)15-20(17,18)13-9-5-2-6-10-13;/h1-10H,11H2,(H,15,16);/q;+1','InChIKey=IJDBHALANIMBFL-UHFFFAOYSA-N','O=C(NS(=O)(=O)c1ccccc1)OCc1ccccc1.[Na+]',NULL),
	(46031,1,0,'7501-66-8','Consistent with Molecular Formula','C14H17NO5S',311.352,NULL,'7EC934ED079F3E02-FICuS-01-6F','7EC934ED079F3E02-FICTS-01-4E','7EC934ED079F3E02-uuuuu-01-1E','InChI=1S/C14H17NO5S/c1-3-7-11(14(17)20-4-2)15-13(16)10-8-5-6-9-12(10)21(15,18)19/h5-6,8-9,11H,3-4,7H2,1-2H3','InChIKey=ZBLWBROJIZFBDD-UHFFFAOYSA-N','CCCC(C(=O)OCC)N1C(=O)c2ccccc2S1(=O)=O','1'),
	(46032,0,0,'7702-10-5','Consistent with Molecular Formula','C14H32ClOP',282.833,NULL,'00754E792B691B25-FICuS-01-39','00754E792B691B25-FICTS-01-18','22001DD3B7FB3183-uuuuu-01-F6','InChI=1S/C14H32OP.ClH/c1-5-8-11-16(14-15-4,12-9-6-2)13-10-7-3;/h5-14H2,1-4H3;1H/q+1;/p-1','InChIKey=NPPXURSWFBTLEU-UHFFFAOYSA-M','CCCC[P+](CCCC)(CCCC)COC.[Cl-]',NULL),
	(46033,1,0,'7702-11-6','Consistent with Molecular Formula','C16H21NO5S',339.4056,NULL,'A848F1D8D32B4C80-FICuS-01-69','A848F1D8D32B4C80-FICTS-01-48','A848F1D8D32B4C80-uuuuu-01-18','InChI=1S/C16H21NO5S/c1-3-5-6-10-13(16(19)22-4-2)17-15(18)12-9-7-8-11-14(12)23(17,20)21/h7-9,11,13H,3-6,10H2,1-2H3','InChIKey=FJHIWOGHZZTUKU-UHFFFAOYSA-N','CCCCCC(C(=O)OCC)N1C(=O)c2ccccc2S1(=O)=O','1'),
	(46034,0,1,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'796F5457CDB13CDC-FICuS-01-7F','796F5457CDB13CDC-FICTS-01-5E','9EF4F40D299CF522-uuuuu-01-22','InChI=1S/C17H15NO5/c1-3-4-12-5-10-15(16(11-12)22-2)23-17(19)13-6-8-14(9-7-13)18(20)21/h3-11H,1-2H3/b4-3-','InChIKey=LZCIHFFRUAPFMD-ARJAWSKDSA-N','C/C=C\\c1ccc(OC(=O)c2ccc([N+](=O)[O-])cc2)c(OC)c1','1'),
	(46035,1,0,'7597-88-8','Consistent with Molecular Formula','C17H23NO5S',353.4324,NULL,'4C4705A6DF993F8A-FICuS-01-73','4C4705A6DF993F8A-FICTS-01-52','4C4705A6DF993F8A-uuuuu-01-22','InChI=1S/C17H23NO5S/c1-3-5-6-7-11-14(17(20)23-4-2)18-16(19)13-10-8-9-12-15(13)24(18,21)22/h8-10,12,14H,3-7,11H2,1-2H3','InChIKey=CLUFUNCIOPWNLV-UHFFFAOYSA-N','CCCCCCC(C(=O)OCC)N1C(=O)c2ccccc2S1(=O)=O','1'),
	(46036,0,0,NULL,'Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'32FFAADE3F0B183B-FICuS-01-8C','32FFAADE3F0B183B-FICTS-01-6B','32FFAADE3F0B183B-uuuuu-01-3B','InChI=1S/C18H23NO2/c1-2-3-4-5-8-14-21-18(20)19-17-13-9-11-15-10-6-7-12-16(15)17/h6-7,9-13H,2-5,8,14H2,1H3,(H,19,20)','InChIKey=BYSBYGGCRVTLSD-UHFFFAOYSA-N','CCCCCCCOC(=O)Nc1cccc2ccccc12',NULL),
	(46037,1,0,'7501-67-9','Consistent with Molecular Formula','C19H27NO5S',381.486,NULL,'407AFCB425AE4BC7-FICuS-01-7F','407AFCB425AE4BC7-FICTS-01-5E','407AFCB425AE4BC7-uuuuu-01-2E','InChI=1S/C19H27NO5S/c1-3-5-6-7-8-9-13-16(19(22)25-4-2)20-18(21)15-12-10-11-14-17(15)26(20,23)24/h10-12,14,16H,3-9,13H2,1-2H3','InChIKey=YWJNGQZJZZJQAS-UHFFFAOYSA-N','CCCCCCCCC(C(=O)OCC)N1C(=O)c2ccccc2S1(=O)=O','1'),
	(46038,0,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'2994B15A07E34120-FICuS-01-2E','2994B15A07E34120-FICTS-01-0D','2994B15A07E34120-uuuuu-01-DD','InChI=1S/C16H24O2/c1-13(2)11-16(3,4)12-18-15(17)10-14-8-6-5-7-9-14/h5-9,13H,10-12H2,1-4H3','InChIKey=GVPHWBOUFBONEJ-UHFFFAOYSA-N','CC(C)CC(C)(C)COC(=O)Cc1ccccc1',NULL),
	(46039,2,0,NULL,'Consistent with Molecular Formula','C20H18O2',290.361,NULL,'326052CC28B065E6-FICuS-01-41','326052CC28B065E6-FICTS-01-20','326052CC28B065E6-uuuuu-01-F0','InChI=1S/C20H18O2/c1-20(18-12-11-15-7-5-6-10-17(15)13-18)21-14-19(22-20)16-8-3-2-4-9-16/h2-13,19H,14H2,1H3','InChIKey=OMUJNHSQLKVMCJ-UHFFFAOYSA-N','CC1(c2ccc3ccccc3c2)OCC(c2ccccc2)O1','1'),
	(46040,0,0,NULL,'Consistent with Molecular Formula','C10H17Cl3O2',275.6021,NULL,'C68D5AAAA0BF5165-FICuS-01-7E','C68D5AAAA0BF5165-FICTS-01-5D','C68D5AAAA0BF5165-uuuuu-01-2D','InChI=1S/C10H17Cl3O2/c1-7(2)5-9(3,4)6-15-8(14)10(11,12)13/h7H,5-6H2,1-4H3','InChIKey=KRTGLMSLZSMOKI-UHFFFAOYSA-N','CC(C)CC(C)(C)COC(=O)C(Cl)(Cl)Cl',NULL),
	(46041,0,0,NULL,'Consistent with Molecular Formula','C10H19BrO2',251.1629,NULL,'8727739251A278F8-FICuS-01-3A','8727739251A278F8-FICTS-01-19','8727739251A278F8-uuuuu-01-E9','InChI=1S/C10H19BrO2/c1-8(2)5-10(3,4)7-13-9(12)6-11/h8H,5-7H2,1-4H3','InChIKey=HJCDFWOFGVOHMU-UHFFFAOYSA-N','CC(C)CC(C)(C)COC(=O)CBr',NULL),
	(46042,0,0,NULL,'Consistent with Molecular Formula','C10H19ClO2',206.7119,NULL,'232C925EEF95CE67-FICuS-01-74','232C925EEF95CE67-FICTS-01-53','232C925EEF95CE67-uuuuu-01-23','InChI=1S/C10H19ClO2/c1-8(2)5-10(3,4)7-13-9(12)6-11/h8H,5-7H2,1-4H3','InChIKey=JUMLBKYUHAKONZ-UHFFFAOYSA-N','CC(C)CC(C)(C)COC(=O)CCl',NULL),
	(46043,1,0,'74240-79-2','Consistent with Molecular Formula','C18H36O3',300.4806,NULL,'265BF6F53E97CCBA-FICuS-01-8E','265BF6F53E97CCBA-FICTS-01-6D','265BF6F53E97CCBA-uuuuu-01-3D','InChI=1S/C18H36O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18(16-19)21-17(2)20/h18-19H,3-16H2,1-2H3','InChIKey=IYTQESUFNCOUHA-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(CO)OC(C)=O','1'),
	(46044,3,0,'39668-86-5','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'E66924C5DD0A6426-FICuS-01-5A','E66924C5DD0A6426-FICTS-01-39','E66924C5DD0A6426-uuuuu-01-09','InChI=1S/C11H20O2/c1-7(2)9-5-4-8(3)6-10(9)11(12)13/h7-10H,4-6H2,1-3H3,(H,12,13)','InChIKey=MNVSUVYRIVXDBK-UHFFFAOYSA-N','CC1CCC(C(C)C)C(C(=O)O)C1','1'),
	(46045,0,1,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'6E0105E7C11D8722-FICuS-01-40','6E0105E7C11D8722-FICTS-01-1F','DF063418012FBE14-uuuuu-01-FB','InChI=1S/C11H11NO3/c1-8-4-2-3-5-9(8)12-10(13)6-7-11(14)15/h2-7H,1H3,(H,12,13)(H,14,15)/b7-6+','InChIKey=RGFQVACBIDGKBN-VOTSOKGWSA-N','Cc1ccccc1NC(=O)/C=C/C(=O)O','1'),
	(46046,1,0,'3172-07-4','Consistent with Molecular Formula','C7H6Cl6O4',366.84,NULL,'28202CAE5504106D-FICuS-01-37','28202CAE5504106D-FICTS-01-16','28202CAE5504106D-uuuuu-01-E6','InChI=1S/C7H6Cl6O4/c1-3(17-5(15)7(11,12)13)2-16-4(14)6(8,9)10/h3H,2H2,1H3','InChIKey=WTHPIPMJBLGHHQ-UHFFFAOYSA-N','CC(COC(=O)C(Cl)(Cl)Cl)OC(=O)C(Cl)(Cl)Cl','1'),
	(46047,3,0,NULL,'Consistent with Molecular Formula','C13H22O6',274.3132,NULL,'A730FB481E8BB7A5-FICuS-01-75','A730FB481E8BB7A5-FICTS-01-54','A730FB481E8BB7A5-uuuuu-01-24','InChI=1S/C13H22O6/c1-5-8-13(4)18-9(11(14)16-6-2)10(19-13)12(15)17-7-3/h9-10H,5-8H2,1-4H3','InChIKey=UYQOFWDAOTZHHB-UHFFFAOYSA-N','CCCC1(C)OC(C(=O)OCC)C(C(=O)OCC)O1','1'),
	(46048,0,0,'4275-35-8','Consistent with Molecular Formula','C12H22O4S',262.3634,NULL,'26BF76624275555C-FICuS-01-40','26BF76624275555C-FICTS-01-1F','26BF76624275555C-uuuuu-01-EF','InChI=1S/C12H22O4S/c1-3-7-15-11(13)5-9-17-10-6-12(14)16-8-4-2/h3-10H2,1-2H3','InChIKey=MFJWXQWSVLNYKZ-UHFFFAOYSA-N','CCCOC(=O)CCSCCC(=O)OCCC',NULL),
	(46049,1,0,NULL,'Consistent with Molecular Formula','C8H13Cl3O2',247.5485,NULL,'7AA20A75B0064606-FICuS-01-37','7AA20A75B0064606-FICTS-01-16','7AA20A75B0064606-uuuuu-01-E6','InChI=1S/C8H13Cl3O2/c1-3-4-6(2)5-13-7(12)8(9,10)11/h6H,3-5H2,1-2H3','InChIKey=SDSKMCDYGMWCCW-UHFFFAOYSA-N','CCCC(C)COC(=O)C(Cl)(Cl)Cl','1'),
	(46050,1,0,NULL,'Consistent with Molecular Formula','C7H5Cl7O4',401.2851,NULL,'1E1DD672963541E5-FICuS-01-4B','1E1DD672963541E5-FICTS-01-2A','1E1DD672963541E5-uuuuu-01-FA','InChI=1S/C7H5Cl7O4/c8-1-3(18-5(16)7(12,13)14)2-17-4(15)6(9,10)11/h3H,1-2H2','InChIKey=AFRUQYCVCQVGCS-UHFFFAOYSA-N','O=C(OCC(CCl)OC(=O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(46051,0,0,'65611-32-7','Consistent with Molecular Formula','C11H19Cl3O2',289.6289,NULL,'C196DDE4F6DF120D-FICuS-01-88','C196DDE4F6DF120D-FICTS-01-67','C196DDE4F6DF120D-uuuuu-01-37','InChI=1S/C11H19Cl3O2/c1-2-3-4-5-6-7-8-9-16-10(15)11(12,13)14/h2-9H2,1H3','InChIKey=KZFXYGVHWVJDHZ-UHFFFAOYSA-N','CCCCCCCCCOC(=O)C(Cl)(Cl)Cl',NULL),
	(46052,0,0,'2563-98-6','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'D2D0C8A2C3EDEC55-FICuS-01-90','D2D0C8A2C3EDEC55-FICTS-01-6F','D2D0C8A2C3EDEC55-uuuuu-01-3F','InChI=1S/C9H9Cl2NO/c1-6-3-2-4-7(5-6)12-9(13)8(10)11/h2-5,8H,1H3,(H,12,13)','InChIKey=JUXKBLADHIZLJE-UHFFFAOYSA-N','Cc1cccc(NC(=O)C(Cl)Cl)c1',NULL),
	(46053,0,0,NULL,'Consistent with Molecular Formula','C13H21Cl3O2',315.6667,NULL,'44D34E6F5A297C6E-FICuS-01-71','44D34E6F5A297C6E-FICTS-01-50','44D34E6F5A297C6E-uuuuu-01-20','InChI=1S/C13H21Cl3O2/c1-2-3-4-5-6-7-8-9-10-11-18-12(17)13(14,15)16/h2H,1,3-11H2','InChIKey=ILGGOHOECHEENX-UHFFFAOYSA-N','C=CCCCCCCCCCOC(=O)C(Cl)(Cl)Cl',NULL),
	(46054,0,0,'72928-24-6','Consistent with Molecular Formula','C14H26O2',226.3582,'Undec-10-enyl propanoate\n10-Undecen-1-ol, propanoate','7388E07914D4E84F-FICuS-01-5A','7388E07914D4E84F-FICTS-01-39','7388E07914D4E84F-uuuuu-01-09','InChI=1S/C14H26O2/c1-3-5-6-7-8-9-10-11-12-13-16-14(15)4-2/h3H,1,4-13H2,2H3','InChIKey=MVNIQZNNNMCYJX-UHFFFAOYSA-N','C=CCCCCCCCCCOC(=O)CC',NULL),
	(46055,0,0,NULL,'Consistent with Molecular Formula','C13H23ClO2',246.7765,NULL,'28E102CF2EFE59CF-FICuS-01-8B','28E102CF2EFE59CF-FICTS-01-6A','28E102CF2EFE59CF-uuuuu-01-3A','InChI=1S/C13H23ClO2/c1-2-3-4-5-6-7-8-9-10-11-16-13(15)12-14/h2H,1,3-12H2','InChIKey=RWEXVUCPDSLSGO-UHFFFAOYSA-N','C=CCCCCCCCCCOC(=O)CCl',NULL),
	(46056,0,0,'56195-37-0','Consistent with Molecular Formula','C15H28O2',240.385,NULL,'C967ACF3652FBDF5-FICuS-01-91','C967ACF3652FBDF5-FICTS-01-70','C967ACF3652FBDF5-uuuuu-01-40','InChI=1S/C15H28O2/c1-3-5-6-7-8-9-10-11-12-14-17-15(16)13-4-2/h3H,1,4-14H2,2H3','InChIKey=OYBYZUNTJFQBSP-UHFFFAOYSA-N','C=CCCCCCCCCCOC(=O)CCC',NULL),
	(46057,0,0,NULL,'Consistent with Molecular Formula','C13H23BrO2',291.2275,NULL,'250F13DFBAE53D8A-FICuS-01-7F','250F13DFBAE53D8A-FICTS-01-5E','250F13DFBAE53D8A-uuuuu-01-2E','InChI=1S/C13H23BrO2/c1-2-3-4-5-6-7-8-9-10-11-16-13(15)12-14/h2H,1,3-12H2','InChIKey=GDVJTWACUPNIGM-UHFFFAOYSA-N','C=CCCCCCCCCCOC(=O)CBr',NULL),
	(46058,0,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'FDD29456FEAB4E22-FICuS-01-8A','FDD29456FEAB4E22-FICTS-01-69','FDD29456FEAB4E22-uuuuu-01-39','InChI=1S/C12H22O2/c1-2-3-4-5-6-7-8-9-10-11-14-12-13/h2,12H,1,3-11H2','InChIKey=YBXNNLWZLUTKHC-UHFFFAOYSA-N','C=CCCCCCCCCCOC=O',NULL),
	(46059,0,0,NULL,'Consistent with Molecular Formula','C19H28O2',288.429,NULL,'543875BE3D9D0C8D-FICuS-01-71','543875BE3D9D0C8D-FICTS-01-50','543875BE3D9D0C8D-uuuuu-01-20','InChI=1S/C19H28O2/c1-2-3-4-5-6-7-8-9-13-16-21-19(20)17-18-14-11-10-12-15-18/h2,10-12,14-15H,1,3-9,13,16-17H2','InChIKey=DDPYZHHNBIOVSM-UHFFFAOYSA-N','C=CCCCCCCCCCOC(=O)Cc1ccccc1',NULL),
	(46060,0,0,NULL,'Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'D277BE12FA9CFC31-FICuS-01-85','D277BE12FA9CFC31-FICTS-01-64','D277BE12FA9CFC31-uuuuu-01-34','InChI=1S/C19H28O3/c1-2-3-4-5-6-7-8-9-13-16-21-19(20)17-22-18-14-11-10-12-15-18/h2,10-12,14-15H,1,3-9,13,16-17H2','InChIKey=GVXMCUFDJFQWKQ-UHFFFAOYSA-N','C=CCCCCCCCCCOC(=O)COc1ccccc1',NULL),
	(46061,0,0,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,NULL,'F3C4BAC539161D7F-FICuS-01-77','F3C4BAC539161D7F-FICTS-01-56','F3C4BAC539161D7F-uuuuu-01-26','InChI=1S/C15H28O2/c1-4-5-6-7-8-9-10-11-12-13-17-15(16)14(2)3/h4,14H,1,5-13H2,2-3H3','InChIKey=LMPNNKURYJRMQR-UHFFFAOYSA-N','C=CCCCCCCCCCOC(=O)C(C)C',NULL),
	(46062,0,0,NULL,'Consistent with Molecular Formula','C17H32O2',268.4386,NULL,'263C69F25BACD83A-FICuS-01-77','263C69F25BACD83A-FICTS-01-56','263C69F25BACD83A-uuuuu-01-26','InChI=1S/C17H32O2/c1-4-7-8-9-10-11-12-13-14-15-19-17(18)16(5-2)6-3/h4,16H,1,5-15H2,2-3H3','InChIKey=GKKATAQLRRUHHC-UHFFFAOYSA-N','C=CCCCCCCCCCOC(=O)C(CC)CC',NULL),
	(46063,0,0,NULL,'Consistent with Molecular Formula','C6H11ClO3',166.6041,NULL,'BAA8F602754E7CB5-FICuS-01-77','BAA8F602754E7CB5-FICTS-01-56','BAA8F602754E7CB5-uuuuu-01-26','InChI=1S/C6H11ClO3/c1-9-3-2-4-10-6(8)5-7/h2-5H2,1H3','InChIKey=NOQNRIYNMZPXIR-UHFFFAOYSA-N','COCCCOC(=O)CCl',NULL),
	(46064,0,0,NULL,'Consistent with Molecular Formula','C6H11BrO3',211.0551,NULL,'13502B8DDD282D5F-FICuS-01-63','13502B8DDD282D5F-FICTS-01-42','13502B8DDD282D5F-uuuuu-01-12','InChI=1S/C6H11BrO3/c1-9-3-2-4-10-6(8)5-7/h2-5H2,1H3','InChIKey=NRVQCJSHOGGOEP-UHFFFAOYSA-N','COCCCOC(=O)CBr',NULL),
	(46065,0,0,NULL,'Consistent with Molecular Formula','C6H9Cl3O3',235.4943,NULL,'8D692C4632E98BAD-FICuS-01-73','8D692C4632E98BAD-FICTS-01-52','8D692C4632E98BAD-uuuuu-01-22','InChI=1S/C6H9Cl3O3/c1-11-3-2-4-12-5(10)6(7,8)9/h2-4H2,1H3','InChIKey=AUPQIUXIHSITEA-UHFFFAOYSA-N','COCCCOC(=O)C(Cl)(Cl)Cl',NULL),
	(46066,0,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'85A274353355B669-FICuS-01-31','85A274353355B669-FICTS-01-10','85A274353355B669-uuuuu-01-E0','InChI=1S/C12H16O3/c1-14-8-5-9-15-12(13)10-11-6-3-2-4-7-11/h2-4,6-7H,5,8-10H2,1H3','InChIKey=UIXIPEPVSUVPQA-UHFFFAOYSA-N','COCCCOC(=O)Cc1ccccc1',NULL),
	(46067,0,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'114D03EABA9202E7-FICuS-01-56','114D03EABA9202E7-FICTS-01-35','114D03EABA9202E7-uuuuu-01-05','InChI=1S/C12H16O4/c1-14-8-5-9-15-12(13)10-16-11-6-3-2-4-7-11/h2-4,6-7H,5,8-10H2,1H3','InChIKey=RMGDRZRIKNHTGF-UHFFFAOYSA-N','COCCCOC(=O)COc1ccccc1',NULL),
	(46068,0,0,NULL,'Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'922764F08B17244D-FICuS-01-3B','922764F08B17244D-FICTS-01-1A','922764F08B17244D-uuuuu-01-EA','InChI=1S/C10H20O3/c1-3-4-5-7-10(11)13-9-6-8-12-2/h3-9H2,1-2H3','InChIKey=WFNQLWVJQBNGTB-UHFFFAOYSA-N','CCCCCC(=O)OCCCOC',NULL),
	(46069,2,0,NULL,'Consistent with Molecular Formula','C9H14Cl2O2',225.1144,NULL,'45D3E70481CFAB3E-FICuS-01-74','45D3E70481CFAB3E-FICTS-01-53','45D3E70481CFAB3E-uuuuu-01-23','InChI=1S/C9H14Cl2O2/c1-6-2-4-7(5-3-6)13-9(12)8(10)11/h6-8H,2-5H2,1H3','InChIKey=MJUXPNDMHHAZAO-UHFFFAOYSA-N','CC1CCC(OC(=O)C(Cl)Cl)CC1','1'),
	(46070,2,0,NULL,'Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'478C39D6F8CADA05-FICuS-01-7F','478C39D6F8CADA05-FICTS-01-5E','478C39D6F8CADA05-uuuuu-01-2E','InChI=1S/C15H16O2/c1-11-10-16-15(2,17-11)14-8-7-12-5-3-4-6-13(12)9-14/h3-9,11H,10H2,1-2H3','InChIKey=UPPQRNAZFLTSKH-UHFFFAOYSA-N','CC1COC(C)(c2ccc3ccccc3c2)O1','1'),
	(46071,3,0,'20279-25-8','Consistent with Molecular Formula','C13H22O2',210.3156,'2-Bornyl propionate\nBicyclo[2.2.1]heptan-2-ol, 1,7,7-trimethyl-, propanoate\nBorneol, propionate','BB1BDADD0A936E95-FICuS-01-91','BB1BDADD0A936E95-FICTS-01-70','BB1BDADD0A936E95-uuuuu-01-40','InChI=1S/C13H22O2/c1-5-11(14)15-10-8-9-6-7-13(10,4)12(9,2)3/h9-10H,5-8H2,1-4H3','InChIKey=FAFMZORPAAGQFV-UHFFFAOYSA-N','CCC(=O)OC1CC2CCC1(C)C2(C)C','1'),
	(46072,3,0,'13109-70-1','Consistent with Molecular Formula','C14H24O2',224.3424,'Butanoic acid, 1,7,7-trimethylbicyclo[2.2.1]hept-2-yl ester, endo-\nButyric acid, 2-bornyl ester','EBB96ADD460C3D40-FICuS-01-80','EBB96ADD460C3D40-FICTS-01-5F','6EE1AB48C00E82C2-uuuuu-01-1D','InChI=1S/C14H24O2/c1-5-6-12(15)16-11-9-10-7-8-14(11,4)13(10,2)3/h10-11H,5-9H2,1-4H3/t10-,11-,14-/m1/s1','InChIKey=VIPNQHBVIDJXJE-JTNHKYCSSA-N','CCCC(=O)O[C@@H]1C[C@H]2CC[C@@]1(C)C2(C)C','1'),
	(46073,2,0,NULL,'Consistent with Molecular Formula','C15H15ClO2',262.7353,NULL,'646DC2F29A9947CB-FICuS-01-74','646DC2F29A9947CB-FICTS-01-53','646DC2F29A9947CB-uuuuu-01-23','InChI=1S/C15H15ClO2/c1-15(17-10-14(9-16)18-15)13-7-6-11-4-2-3-5-12(11)8-13/h2-8,14H,9-10H2,1H3','InChIKey=RYSZXJNGHOGYCR-UHFFFAOYSA-N','CC1(c2ccc3ccccc3c2)OCC(CCl)O1','1'),
	(46074,3,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'7689134B4E46CB8F-FICuS-01-65','7689134B4E46CB8F-FICTS-01-44','7689134B4E46CB8F-uuuuu-01-14','InChI=1S/C16H18O2/c1-11-12(2)18-16(3,17-11)15-9-8-13-6-4-5-7-14(13)10-15/h4-12H,1-3H3','InChIKey=GGEVXQVUPBEVMJ-UHFFFAOYSA-N','CC1OC(C)(c2ccc3ccccc3c2)OC1C','1'),
	(46075,0,0,NULL,'Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'DE2BB609A98282B7-FICuS-01-6C','DE2BB609A98282B7-FICTS-01-4B','DE2BB609A98282B7-uuuuu-01-1B','InChI=1S/C12H24O2/c1-6-7-11(13)14-9-12(4,5)8-10(2)3/h10H,6-9H2,1-5H3','InChIKey=BIWNFZOPKLDYGD-UHFFFAOYSA-N','CCCC(=O)OCC(C)(C)CC(C)C',NULL),
	(46076,3,0,NULL,'Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'3E9B8CB6D8F1B92B-FICuS-01-8F','3E9B8CB6D8F1B92B-FICTS-01-6E','3E9B8CB6D8F1B92B-uuuuu-01-3E','InChI=1S/C20H26O2/c1-4-8-19-15(5-2)14-21-20(3,22-19)18-12-11-16-9-6-7-10-17(16)13-18/h6-7,9-13,15,19H,4-5,8,14H2,1-3H3','InChIKey=MIXGAJNTDKIVBZ-UHFFFAOYSA-N','CCCC1OC(C)(c2ccc3ccccc3c2)OCC1CC','1'),
	(46077,0,0,NULL,'Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'75429B8D0F4483BC-FICuS-01-5E','75429B8D0F4483BC-FICTS-01-3D','75429B8D0F4483BC-uuuuu-01-0D','InChI=1S/C17H20O2/c1-16(2)11-18-17(3,19-12-16)15-9-8-13-6-4-5-7-14(13)10-15/h4-10H,11-12H2,1-3H3','InChIKey=RAPYJLGJRRFMKL-UHFFFAOYSA-N','CC1(C)COC(C)(c2ccc3ccccc3c2)OC1',NULL),
	(46078,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H26O4 in C18H28O4','C18H29?O4',309.4247,NULL,'E5EE86353995D053-FICuS-01-57','E5EE86353995D053-FICTS-01-36','E5EE86353995D053-uuuuu-01-06','InChI=1S/C17H26O4.CH3/c1-10(2)8-20-16(18)14-12-5-6-13(7-12)15(14)17(19)21-9-11(3)4;/h5-6,10-15H,7-9H2,1-4H3;1H3','InChIKey=XMQYWRXACWUJMP-UHFFFAOYSA-N','*C.CC(C)COC(=O)C1C2C=CC(C2)C1C(=O)OCC(C)C','1'),
	(46079,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'881FCCCF4C91A4C1-FICuS-01-87','881FCCCF4C91A4C1-FICTS-01-66','881FCCCF4C91A4C1-uuuuu-01-36','InChI=1S/C9H8Cl2O2/c1-6-3-2-4-7(5-6)13-9(12)8(10)11/h2-5,8H,1H3','InChIKey=PIRXAVOHMRJPRX-UHFFFAOYSA-N','Cc1cccc(OC(=O)C(Cl)Cl)c1',NULL),
	(46080,0,0,'71340-47-1','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'48F3268EEDBA3EAE-FICuS-01-9B','48F3268EEDBA3EAE-FICTS-01-7A','48F3268EEDBA3EAE-uuuuu-01-4A','InChI=1S/C13H24O4/c1-10(2)16-12(14)8-6-5-7-9-13(15)17-11(3)4/h10-11H,5-9H2,1-4H3','InChIKey=FWBWDWDQUFGCOG-UHFFFAOYSA-N','CC(C)OC(=O)CCCCCC(=O)OC(C)C',NULL),
	(46081,0,0,'18133-58-9','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'210A45EF11CE11E4-FICuS-01-54','210A45EF11CE11E4-FICTS-01-33','210A45EF11CE11E4-uuuuu-01-03','InChI=1S/C9H8Cl2O2/c1-6-2-4-7(5-3-6)13-9(12)8(10)11/h2-5,8H,1H3','InChIKey=QWSKTKPSTHOFMI-UHFFFAOYSA-N','Cc1ccc(OC(=O)C(Cl)Cl)cc1',NULL),
	(46082,0,0,NULL,'Consistent with Molecular Formula','C8H5Cl3O2',239.4853,NULL,'36D10AF9677A8A2C-FICuS-01-68','36D10AF9677A8A2C-FICTS-01-47','36D10AF9677A8A2C-uuuuu-01-17','InChI=1S/C8H5Cl3O2/c9-5-3-1-2-4-6(5)13-8(12)7(10)11/h1-4,7H','InChIKey=YMRPILXLBZYOLF-UHFFFAOYSA-N','O=C(Oc1ccccc1Cl)C(Cl)Cl',NULL),
	(46083,3,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'5B6A371D1D196142-FICuS-01-40','5B6A371D1D196142-FICTS-01-1F','5B6A371D1D196142-uuuuu-01-EF','InChI=1S/C15H22O2/c1-4-15(3)10-16-14(17-11-15)12(2)13-8-6-5-7-9-13/h5-9,12,14H,4,10-11H2,1-3H3','InChIKey=NLWCSQIYCLHRPU-UHFFFAOYSA-N','CCC1(C)COC(C(C)c2ccccc2)OC1','1'),
	(46084,0,0,'42024-34-0','Consistent with Molecular Formula','C8H5BrCl2O2',283.9363,NULL,'14FBD5B84F5F81AE-FICuS-01-8B','14FBD5B84F5F81AE-FICTS-01-6A','14FBD5B84F5F81AE-uuuuu-01-3A','InChI=1S/C8H5BrCl2O2/c9-5-1-3-6(4-2-5)13-8(12)7(10)11/h1-4,7H','InChIKey=SRMTXXRYMZVZFO-UHFFFAOYSA-N','O=C(Oc1ccc(Br)cc1)C(Cl)Cl',NULL),
	(46085,1,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'22CA8D785A485688-FICuS-01-57','22CA8D785A485688-FICTS-01-36','22CA8D785A485688-uuuuu-01-06','InChI=1S/C16H24O2/c1-4-16(5-2)11-17-15(18-12-16)13(3)14-9-7-6-8-10-14/h6-10,13,15H,4-5,11-12H2,1-3H3','InChIKey=UPPOHSYMZJHDSV-UHFFFAOYSA-N','CCC1(CC)COC(C(C)c2ccccc2)OC1','1'),
	(46086,0,0,'34915-55-4','Consistent with Molecular Formula','C12H8Cl2O2',255.1,NULL,'B91DC46449D46CA6-FICuS-01-6D','B91DC46449D46CA6-FICTS-01-4C','B91DC46449D46CA6-uuuuu-01-1C','InChI=1S/C12H8Cl2O2/c13-11(14)12(15)16-10-6-5-8-3-1-2-4-9(8)7-10/h1-7,11H','InChIKey=BINBEEOLDVVDPS-UHFFFAOYSA-N','O=C(Oc1ccc2ccccc2c1)C(Cl)Cl',NULL),
	(46087,3,0,NULL,'Consistent with Molecular Formula','C14H24O6',288.34,NULL,'707E7505AB8D707A-FICuS-01-59','707E7505AB8D707A-FICTS-01-38','707E7505AB8D707A-uuuuu-01-08','InChI=1S/C14H24O6/c1-5-8-17-12(15)10-11(13(16)18-9-6-2)20-14(4,7-3)19-10/h10-11H,5-9H2,1-4H3','InChIKey=WVHZYPPGDRZVRA-UHFFFAOYSA-N','CCCOC(=O)C1OC(C)(CC)OC1C(=O)OCCC','1'),
	(46088,3,0,'61920-36-3','Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'68A5FCD62CC9DB84-FICuS-01-91','68A5FCD62CC9DB84-FICTS-01-70','68A5FCD62CC9DB84-uuuuu-01-40','InChI=1S/C15H26O2/c1-11(2)13-15(3,4)10-16-14(17-13)12-8-6-5-7-9-12/h5-6,11-14H,7-10H2,1-4H3','InChIKey=IWPWAASASPELAH-UHFFFAOYSA-N','CC(C)C1OC(C2CC=CCC2)OCC1(C)C','1'),
	(46089,2,0,'18501-53-6','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'1E02C9E6C990F97E-FICuS-01-76','1E02C9E6C990F97E-FICTS-01-55','1E02C9E6C990F97E-uuuuu-01-25','InChI=1S/C12H20O2/c1-10(2)9-4-5-11(10,3)12(8-9)13-6-7-14-12/h9H,4-8H2,1-3H3','InChIKey=HLOIZNMHBBEMPX-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C1(C2)OCCO1','1'),
	(46090,4,0,'33323-47-6','Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'2C950D5515EE41EB-FICuS-01-64','2C950D5515EE41EB-FICTS-01-43','2C950D5515EE41EB-uuuuu-01-13','InChI=1S/C13H22O2/c1-9-8-14-13(15-9)7-10-5-6-12(13,4)11(10,2)3/h9-10H,5-8H2,1-4H3','InChIKey=JJJSBXHWKZLBTA-UHFFFAOYSA-N','CC1COC2(CC3CCC2(C)C3(C)C)O1','1'),
	(46091,4,0,NULL,'Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'70C2ED6ED8955575-FICuS-01-67','70C2ED6ED8955575-FICTS-01-46','70C2ED6ED8955575-uuuuu-01-16','InChI=1S/C14H24O2/c1-9-10(2)16-14(15-9)8-11-6-7-13(14,5)12(11,3)4/h9-11H,6-8H2,1-5H3','InChIKey=BKDJZRSRCQULOM-UHFFFAOYSA-N','CC1OC2(CC3CCC2(C)C3(C)C)OC1C','1'),
	(46092,0,0,NULL,'Consistent with Molecular Formula','C12H12Br2O4',380.0324,NULL,'88502BEB945431C4-FICuS-01-48','88502BEB945431C4-FICTS-01-27','88502BEB945431C4-uuuuu-01-F7','InChI=1S/C12H12Br2O4/c13-5-7-17-11(15)9-3-1-2-4-10(9)12(16)18-8-6-14/h1-4H,5-8H2','InChIKey=YIPZLVOEEKYMLF-UHFFFAOYSA-N','O=C(OCCBr)c1ccccc1C(=O)OCCBr',NULL),
	(46093,3,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'8EAD092D4BA350C1-FICuS-01-6B','8EAD092D4BA350C1-FICTS-01-4A','8EAD092D4BA350C1-uuuuu-01-1A','InChI=1S/C16H24O2/c1-4-10-16(3)11-17-15(18-12-16)13(2)14-8-6-5-7-9-14/h5-9,13,15H,4,10-12H2,1-3H3','InChIKey=DHEVXTRYAQEAAB-UHFFFAOYSA-N','CCCC1(C)COC(C(C)c2ccccc2)OC1','1'),
	(46094,3,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'54F1358C9EF0249B-FICuS-01-5F','54F1358C9EF0249B-FICTS-01-3E','54F1358C9EF0249B-uuuuu-01-0E','InChI=1S/C18H28O2/c1-4-6-12-18(5-2)13-19-17(20-14-18)15(3)16-10-8-7-9-11-16/h7-11,15,17H,4-6,12-14H2,1-3H3','InChIKey=ZZWYAHCDZYBNSK-UHFFFAOYSA-N','CCCCC1(CC)COC(C(C)c2ccccc2)OC1','1'),
	(46095,3,0,'84912-19-6','Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'E577CC4C1B6E399E-FICuS-01-84','E577CC4C1B6E399E-FICTS-01-63','E577CC4C1B6E399E-uuuuu-01-33','InChI=1S/C17H26O2/c1-12(2)15-17(4,5)11-18-16(19-15)13(3)14-9-7-6-8-10-14/h6-10,12-13,15-16H,11H2,1-5H3','InChIKey=CPWDBSWFAGSNKH-UHFFFAOYSA-N','CC(C)C1OC(C(C)c2ccccc2)OCC1(C)C','1'),
	(46096,3,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'2B41390735DC254D-FICuS-01-41','2B41390735DC254D-FICTS-01-20','2B41390735DC254D-uuuuu-01-F0','InChI=1S/C15H22O3/c1-12(13-7-3-2-4-8-13)15-17-11-14(18-15)9-5-6-10-16/h2-4,7-8,12,14-16H,5-6,9-11H2,1H3','InChIKey=MJBNFIPUYAANAG-UHFFFAOYSA-N','CC(c1ccccc1)C1OCC(CCCCO)O1','1'),
	(46097,3,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'F525A8836FB4D641-FICuS-01-5E','F525A8836FB4D641-FICTS-01-3D','F525A8836FB4D641-uuuuu-01-0D','InChI=1S/C17H18O2/c1-13(14-8-4-2-5-9-14)17-18-12-16(19-17)15-10-6-3-7-11-15/h2-11,13,16-17H,12H2,1H3','InChIKey=HDPAECJQAWSMGH-UHFFFAOYSA-N','CC(c1ccccc1)C1OCC(c2ccccc2)O1','1'),
	(46098,3,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'17A08428F5CABDAF-FICuS-01-82','17A08428F5CABDAF-FICTS-01-61','17A08428F5CABDAF-uuuuu-01-31','InChI=1S/C14H19NO4/c1-3-14(15(16)17)9-18-13(19-10-14)11(2)12-7-5-4-6-8-12/h4-8,11,13H,3,9-10H2,1-2H3','InChIKey=QJWJEIAPYSZHGG-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC(C(C)c2ccccc2)OC1','1'),
	(46099,4,0,'65136-84-7','Consistent with Molecular Formula','C13H21ClO2',244.7607,NULL,'97A5124724460F97-FICuS-01-31','97A5124724460F97-FICTS-01-10','97A5124724460F97-uuuuu-01-E0','InChI=1S/C13H21ClO2/c1-11(2)9-4-5-12(11,3)13(6-9)15-8-10(7-14)16-13/h9-10H,4-8H2,1-3H3','InChIKey=VANNDJWVQQQRBO-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C1(C2)OCC(CCl)O1','1'),
	(46100,1,0,NULL,'Consistent with Molecular Formula','C7H11Cl3O3',249.5211,NULL,'F78CB216EF6D369D-FICuS-01-85','F78CB216EF6D369D-FICTS-01-64','F78CB216EF6D369D-uuuuu-01-34','InChI=1S/C7H11Cl3O3/c1-5(12-2)3-4-13-6(11)7(8,9)10/h5H,3-4H2,1-2H3','InChIKey=DBGPJGKPXUEYTH-UHFFFAOYSA-N','COC(C)CCOC(=O)C(Cl)(Cl)Cl','1'),
	(46101,3,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'83B9B469CF3F9924-FICuS-01-6C','83B9B469CF3F9924-FICTS-01-4B','83B9B469CF3F9924-uuuuu-01-1B','InChI=1S/C13H17NO4/c1-10(11-6-4-3-5-7-11)12-17-8-13(2,9-18-12)14(15)16/h3-7,10,12H,8-9H2,1-2H3','InChIKey=AODNQJRZJCKCIN-UHFFFAOYSA-N','CC(c1ccccc1)C1OCC(C)([N+](=O)[O-])CO1','1'),
	(46102,0,0,'35449-34-4','Consistent with Molecular Formula','C5H7Cl3O3',221.4675,NULL,'AF7AA7C3516665C1-FICuS-01-65','AF7AA7C3516665C1-FICTS-01-44','AF7AA7C3516665C1-uuuuu-01-14','InChI=1S/C5H7Cl3O3/c1-10-2-3-11-4(9)5(6,7)8/h2-3H2,1H3','InChIKey=YWZKSIQICPCCBW-UHFFFAOYSA-N','COCCOC(=O)C(Cl)(Cl)Cl',NULL),
	(46103,3,0,'16052-42-9','Consistent with Molecular Formula','C10H19Cl',174.7131,'Cyclohexane, 2-chloro-4-methyl-1-(1-methylethyl)-, [1S-(1.alpha.,2.beta.,4.beta.)]-','D23689D263EE700C-FICuS-01-5A','D23689D263EE700C-FICTS-01-39','6F8311C27EFA66AD-uuuuu-01-28','InChI=1S/C10H19Cl/c1-7(2)9-5-4-8(3)6-10(9)11/h7-10H,4-6H2,1-3H3/t8-,9+,10-/m1/s1','InChIKey=OMLOJNNKKPNVKN-KXUCPTDWSA-N','CC1CCC(C(C)C)C(Cl)C1','1'),
	(46104,0,0,NULL,'Consistent with Molecular Formula','C8H5?CoF3O3',265.0541,NULL,'C48B31C2C01E8F25-FICuS-01-5F','C48B31C2C01E8F25-FICTS-01-3E','C48B31C2C01E8F25-uuuuu-01-0E','InChI=1S/C8H5F3O3.Co/c9-8(10,11)7(13)4-5(12)6-2-1-3-14-6;/h1-3H,4H2;','InChIKey=ZLOUMIHSVLMOIZ-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)F)c1ccco1.[Co]',NULL),
	(46105,0,0,NULL,'No Comparision - Unparameterized Atom - Be(a3) connected atoms =[ ]','C8H5?BeF3O3',215.1331,NULL,'DC60261EF25D13B5-FICuS-01-5E','DC60261EF25D13B5-FICTS-01-3D','DC60261EF25D13B5-uuuuu-01-0D','InChI=1S/C8H5F3O3.Be/c9-8(10,11)7(13)4-5(12)6-2-1-3-14-6;/h1-3H,4H2;/q;+2','InChIKey=YICSWGSVKXZFQS-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)F)c1ccco1.[Be+2]',NULL),
	(46106,0,0,NULL,'Consistent with Molecular Formula','C10H5?CoF7O3',365.0697,NULL,'5840F8F81D8E1EB6-FICuS-01-74','5840F8F81D8E1EB6-FICTS-01-53','5840F8F81D8E1EB6-uuuuu-01-23','InChI=1S/C10H5F7O3.Co/c11-8(12,9(13,14)10(15,16)17)7(19)4-5(18)6-2-1-3-20-6;/h1-3H,4H2;','InChIKey=FJPNCDACUMZUGY-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)C(F)(F)C(F)(F)F)c1ccco1.[Co]',NULL),
	(46107,3,0,'2588-44-5','Consistent with Molecular Formula','C8H17N2OPS',220.2689,'Phosphinothioic acid, bis(2-methyl-aziridinyl)-, O-ethyl ester','A8DC6F509C8BBC07-FICuS-01-8A','A8DC6F509C8BBC07-FICTS-01-69','A8DC6F509C8BBC07-uuuuu-01-39','InChI=1S/C8H17N2OPS/c1-4-11-12(13,9-5-7(9)2)10-6-8(10)3/h7-8H,4-6H2,1-3H3','InChIKey=CULNAOLIZKFRDT-UHFFFAOYSA-N','CCOP(=S)(N1CC1C)N1CC1C','1'),
	(46108,3,0,'3678-18-0','Consistent with Molecular Formula','C9H19N2OPS',234.2957,NULL,'7442EE9032A6B872-FICuS-01-4A','7442EE9032A6B872-FICTS-01-29','7442EE9032A6B872-uuuuu-01-F9','InChI=1S/C9H19N2OPS/c1-4-5-12-13(14,10-6-8(10)2)11-7-9(11)3/h8-9H,4-7H2,1-3H3','InChIKey=BWAKWQXGWQEEEQ-UHFFFAOYSA-N','CCCOP(=S)(N1CC1C)N1CC1C','1'),
	(46109,0,0,'2588-38-7','Consistent with Molecular Formula','C8H17N2OPS',220.2689,'D 48\nBis(1-ethylamino)butoxyphosphine sulfide\nPhosphinothioic acid, bis(1-aziridinyl)-, O-butyl ester','C2C5D4C04BCEE3FA-FICuS-01-9C','C2C5D4C04BCEE3FA-FICTS-01-7B','C2C5D4C04BCEE3FA-uuuuu-01-4B','InChI=1S/C8H17N2OPS/c1-2-3-8-11-12(13,9-4-5-9)10-6-7-10/h2-8H2,1H3','InChIKey=KZXXMBLQPRYHJZ-UHFFFAOYSA-N','CCCCOP(=S)(N1CC1)N1CC1',NULL),
	(46110,0,0,'52625-61-3','Consistent with Molecular Formula','C24H16N4O15P2',662.3557,NULL,'230AA4AB8393396C-FICuS-01-51','230AA4AB8393396C-FICTS-01-30','230AA4AB8393396C-uuuuu-01-00','InChI=1S/C24H16N4O15P2/c29-25(30)17-1-9-21(10-2-17)39-44(37,40-22-11-3-18(4-12-22)26(31)32)43-45(38,41-23-13-5-19(6-14-23)27(33)34)42-24-15-7-20(8-16-24)28(35)36/h1-16H','InChIKey=IYTZBDDDAQHMBE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OP(=O)(Oc2ccc([N+](=O)[O-])cc2)OP(=O)(Oc2ccc([N+](=O)[O-])cc2)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(46111,0,0,'6623-71-8','Consistent with Molecular Formula','C32H33N5O2',519.645,NULL,'AEE44E287043FECA-FICuS-01-86','AEE44E287043FECA-FICTS-01-65','AEE44E287043FECA-uuuuu-01-35','InChI=1S/C32H33N5O2/c38-31(34-29-15-7-13-27(23-29)25-9-3-1-4-10-25)33-17-18-36-19-21-37(22-20-36)32(39)35-30-16-8-14-28(24-30)26-11-5-2-6-12-26/h1-16,23-24H,17-22H2,(H,35,39)(H2,33,34,38)','InChIKey=ASKOFPWIBGGCEZ-UHFFFAOYSA-N','O=C(NCCN1CCN(C(=O)Nc2cccc(-c3ccccc3)c2)CC1)Nc1cccc(-c2ccccc2)c1',NULL),
	(46112,0,0,'6623-72-9','Consistent with Molecular Formula','C20H23Br2N5O2',525.242,NULL,'077C908024F56CB6-FICuS-01-4B','077C908024F56CB6-FICTS-01-2A','077C908024F56CB6-uuuuu-01-FA','InChI=1S/C20H23Br2N5O2/c21-15-1-5-17(6-2-15)24-19(28)23-9-10-26-11-13-27(14-12-26)20(29)25-18-7-3-16(22)4-8-18/h1-8H,9-14H2,(H,25,29)(H2,23,24,28)','InChIKey=VWODXEHNEILFCI-UHFFFAOYSA-N','O=C(NCCN1CCN(C(=O)Nc2ccc(Br)cc2)CC1)Nc1ccc(Br)cc1',NULL),
	(46113,0,0,'6623-73-0','Consistent with Molecular Formula','C20H21Cl4N5O2',505.2302,NULL,'3E4E929E10064399-FICuS-01-41','3E4E929E10064399-FICTS-01-20','3E4E929E10064399-uuuuu-01-F0','InChI=1S/C20H21Cl4N5O2/c21-13-1-3-15(23)17(11-13)26-19(30)25-5-6-28-7-9-29(10-8-28)20(31)27-18-12-14(22)2-4-16(18)24/h1-4,11-12H,5-10H2,(H,27,31)(H2,25,26,30)','InChIKey=TZSPUFPSKTVLRL-UHFFFAOYSA-N','O=C(NCCN1CCN(C(=O)Nc2cc(Cl)ccc2Cl)CC1)Nc1cc(Cl)ccc1Cl',NULL),
	(46114,0,1,'6623-74-1','Consistent with Molecular Formula','C19H21N3O3S',371.4532,NULL,'5982DB69829D02CE-FICuS-01-65','45074D3F2DACB283-FICTS-01-40','5982DB69829D02CE-uuuuu-01-14','InChI=1S/C19H21N3O3S/c1-11(2)14-9-8-12(3)16(17(14)23)21-19(26)22-20-10-13-6-4-5-7-15(13)18(24)25/h4-11,23H,1-3H3,(H,24,25)(H2,21,22,26)/b20-10-','InChIKey=WHIUBOXMPXCXCR-JMIUGGIZSA-N','Cc1ccc(C(C)C)c(O)c1NC(=S)N/N=C\\c1ccccc1C(=O)O','1'),
	(46115,0,1,'6623-75-2','Consistent with Molecular Formula','C15H22ClN3OS',327.8713,NULL,'16222FF7FDD6A6D3-FICuS-01-79','16222FF7FDD6A6D3-FICTS-01-58','16222FF7FDD6A6D3-uuuuu-01-28','InChI=1S/C15H22ClN3OS/c1-2-3-4-5-6-9-17-15(21)19-18-11-12-10-13(16)7-8-14(12)20/h7-8,10-11,20H,2-6,9H2,1H3,(H2,17,19,21)','InChIKey=DQQVRBCHSBJXOG-UHFFFAOYSA-N','CCCCCCCNC(=S)N/N=C/c1cc(Cl)ccc1O','1'),
	(46116,0,1,'6623-76-3','Consistent with Molecular Formula','C15H23N3OS',293.4262,NULL,'B93EDD91AD023627-FICuS-01-65','B93EDD91AD023627-FICTS-01-44','B93EDD91AD023627-uuuuu-01-14','InChI=1S/C15H23N3OS/c1-2-3-4-5-8-11-16-15(20)18-17-12-13-9-6-7-10-14(13)19/h6-7,9-10,12,19H,2-5,8,11H2,1H3,(H2,16,18,20)','InChIKey=HXVDEWVFBWGMCD-UHFFFAOYSA-N','CCCCCCCNC(=S)N/N=C/c1ccccc1O','1'),
	(46117,0,1,'6623-77-4','Consistent with Molecular Formula','C15H21Cl2N3S',346.317,NULL,'C6F88D32755D5554-FICuS-01-57','C6F88D32755D5554-FICTS-01-36','C6F88D32755D5554-uuuuu-01-06','InChI=1S/C15H21Cl2N3S/c1-2-3-4-5-6-9-18-15(21)20-19-11-12-7-8-13(16)10-14(12)17/h7-8,10-11H,2-6,9H2,1H3,(H2,18,20,21)','InChIKey=WNRSXVILKLSHGV-UHFFFAOYSA-N','CCCCCCCNC(=S)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(46118,0,1,'6945-26-2','Consistent with Molecular Formula','C17H27N3O2S',337.4792,NULL,'3B1D476C0B0970CE-FICuS-01-5F','3B1D476C0B0970CE-FICTS-01-3E','3B1D476C0B0970CE-uuuuu-01-0E','InChI=1S/C17H27N3O2S/c1-4-5-6-7-8-11-18-17(23)20-19-13-14-9-10-15(21-2)16(12-14)22-3/h9-10,12-13H,4-8,11H2,1-3H3,(H2,18,20,23)','InChIKey=YPNAKTMHXXFUDV-UHFFFAOYSA-N','CCCCCCCNC(=S)N/N=C/c1ccc(OC)c(OC)c1','1'),
	(46119,0,1,'6623-78-5','Consistent with Molecular Formula','C21H16N4OS',372.4436,NULL,'D4ACD5AE1B2746C4-FICuS-01-7F','D4ACD5AE1B2746C4-FICTS-01-5E','D4ACD5AE1B2746C4-uuuuu-01-2E','InChI=1S/C21H16N4OS/c26-19-11-4-2-7-16(19)13-22-25-21(27)24-18-10-5-8-15-12-14-6-1-3-9-17(14)23-20(15)18/h1-13,26H,(H2,24,25,27)','InChIKey=JPBICJSUJBVKIM-UHFFFAOYSA-N','Oc1ccccc1/C=N/NC(=S)Nc1cccc2cc3ccccc3nc12','1'),
	(46120,0,0,'6623-79-6','Consistent with Molecular Formula','C6H9N3S2',187.2772,NULL,'AB09D1CE539E2025-FICuS-01-5F','AB09D1CE539E2025-FICTS-01-3E','AB09D1CE539E2025-uuuuu-01-0E','InChI=1S/C6H9N3S2/c1-10-4-3-8-6(11-2)9-5(4)7/h3H,1-2H3,(H2,7,8,9)','InChIKey=LRKYERSXVLLJEF-UHFFFAOYSA-N','CSc1ncc(SC)c(N)n1',NULL),
	(46121,0,0,'6623-80-9','Consistent with Molecular Formula','C5H7N3OS',157.1898,NULL,'6E5B561F4F9D6BC3-FICuS-01-80','A4670BD9C7C2E136-FICTS-01-45','6E5B561F4F9D6BC3-uuuuu-01-2F','InChI=1S/C5H7N3OS/c1-10-3-2-7-5(9)8-4(3)6/h2H,1H3,(H3,6,7,8,9)','InChIKey=NIDNGLFVCJOXBU-UHFFFAOYSA-N','CSc1c[nH]c(=O)nc1N',NULL),
	(46122,0,0,'6623-81-0','Consistent with Molecular Formula','C5H6N2O3',142.114,NULL,'3923D61C970E4554-FICuS-01-3D','69DAABE62B447996-FICTS-01-53','3923D61C970E4554-uuuuu-01-EC','InChI=1S/C5H6N2O3/c1-10-3-2-6-5(9)7-4(3)8/h2H,1H3,(H2,6,7,8,9)','InChIKey=KELXHQACBIUYSE-UHFFFAOYSA-N','COc1c[nH]c(=O)[nH]c1=O',NULL),
	(46123,0,0,'6623-82-1','Consistent with Molecular Formula','C13H12N4OS',272.324,NULL,'9FCEE63133AA35A2-FICuS-01-70','9FCEE63133AA35A2-FICTS-01-4F','9FCEE63133AA35A2-uuuuu-01-1F','InChI=1S/C13H12N4OS/c1-18-11-8-15-13(19-2)17-12(11)16-10-5-3-9(7-14)4-6-10/h3-6,8H,1-2H3,(H,15,16,17)','InChIKey=RDNUOHJSPWSVTL-UHFFFAOYSA-N','COc1cnc(SC)nc1Nc1ccc(C#N)cc1',NULL),
	(46124,0,0,'6623-83-2','Consistent with Molecular Formula','C7H7ClN2O2S',218.6575,NULL,'086AD05CB7B5AC58-FICuS-01-73','086AD05CB7B5AC58-FICTS-01-52','086AD05CB7B5AC58-uuuuu-01-22','InChI=1S/C7H7ClN2O2S/c1-3-4(6(11)12)9-7(13-2)10-5(3)8/h1-2H3,(H,11,12)','InChIKey=DCPVIQOHNZCUJY-UHFFFAOYSA-N','CSc1nc(Cl)c(C)c(C(=O)O)n1',NULL),
	(46125,0,0,'6623-84-3','Consistent with Molecular Formula','C3H9ClN4',136.5839,NULL,'DE0211BA5A46BEC2-FICuS-01-73','DE0211BA5A46BEC2-FICTS-01-52','DEFEB65F65CB678C-uuuuu-01-55','InChI=1S/C3H8N4.ClH/c4-2(5)1-3(6)7;/h1H2,(H3,4,5)(H3,6,7);1H','InChIKey=GEAQYIBQNNMPEH-UHFFFAOYSA-N','Cl.N=C(N)CC(=N)N',NULL),
	(46126,0,0,'6623-85-4','Consistent with Molecular Formula','C5H6N4O3',170.1274,NULL,'D48996B385949CD3-FICuS-01-61','D48996B385949CD3-FICTS-01-40','D48996B385949CD3-uuuuu-01-10','InChI=1S/C5H6N4O3/c1-9-5(12)7-4(11)2(8-9)3(6)10/h1H3,(H2,6,10)(H,7,11,12)','InChIKey=XDWZEFMARNPKAO-UHFFFAOYSA-N','Cn1nc(C(N)=O)c(=O)[nH]c1=O',NULL),
	(46127,0,0,'6623-86-5','Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'BE4A0E00C1D24C92-FICuS-01-64','BE4A0E00C1D24C92-FICTS-01-43','BE4A0E00C1D24C92-uuuuu-01-13','InChI=1S/C7H9N3O4/c1-3-14-6(12)4-5(11)8-7(13)10(2)9-4/h3H2,1-2H3,(H,8,11,13)','InChIKey=UXJCYARDTPINPQ-UHFFFAOYSA-N','CCOC(=O)c1nn(C)c(=O)[nH]c1=O',NULL),
	(46128,0,0,'6623-87-6','Consistent with Molecular Formula','C5H6N4O2S',186.188,NULL,'063864FF6DB91977-FICuS-01-5B','063864FF6DB91977-FICTS-01-3A','063864FF6DB91977-uuuuu-01-0A','InChI=1S/C5H6N4O2S/c1-9-5(12)7-4(11)2(8-9)3(6)10/h1H3,(H2,6,10)(H,7,11,12)','InChIKey=HYJLNWNEPCVDGQ-UHFFFAOYSA-N','Cn1nc(C(N)=O)c(=O)[nH]c1=S',NULL),
	(46129,0,0,'6623-88-7','Consistent with Molecular Formula','C6H9ClN4O',188.6163,NULL,'36725216BCC16EA3-FICuS-01-4F','36725216BCC16EA3-FICTS-01-2E','36725216BCC16EA3-uuuuu-01-FE','InChI=1S/C6H9ClN4O/c7-5-4(8)6(9-1-2-12)11-3-10-5/h3,12H,1-2,8H2,(H,9,10,11)','InChIKey=JIDCYBTZDUDFQR-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NCCO',NULL),
	(46130,0,0,'1077-04-9','Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'8F695856148D0CD7-FICuS-01-5B','01528693AE696E78-FICTS-01-27','8F695856148D0CD7-uuuuu-01-0A','InChI=1S/C6H10N4O2/c7-6-9-4(8-1-2-11)3-5(12)10-6/h3,11H,1-2H2,(H4,7,8,9,10,12)','InChIKey=BFYURLDNKXKHHL-UHFFFAOYSA-N','Nc1nc(=O)cc(NCCO)[nH]1',NULL),
	(46131,0,0,'23199-26-0','Consistent with Molecular Formula','C11H19ClN6O2',302.7631,NULL,'B49CE81415DA1955-FICuS-01-5A','B49CE81415DA1955-FICTS-01-39','B4604FF12A57C01B-uuuuu-01-08','InChI=1S/C11H18N6O2.ClH/c12-10-9-11(14-7-13-10)17(8-15-9)2-1-16(3-5-18)4-6-19;/h7-8,18-19H,1-6H2,(H2,12,13,14);1H','InChIKey=UVVKJNBDMLNUQK-UHFFFAOYSA-N','Cl.Nc1ncnc2c1ncn2CCN(CCO)CCO',NULL),
	(46132,0,0,'2881-90-5','Consistent with Molecular Formula','C14H14N4OS',286.3508,NULL,'FF486370275A16DE-FICuS-01-5E','FF486370275A16DE-FICTS-01-3D','FF486370275A16DE-uuuuu-01-0D','InChI=1S/C14H14N4OS/c19-7-6-18-10-17-12-13(18)15-9-16-14(12)20-8-11-4-2-1-3-5-11/h1-5,9-10,19H,6-8H2','InChIKey=GQBCTNNUQRHJDO-UHFFFAOYSA-N','OCCn1cnc2c(SCc3ccccc3)ncnc21',NULL),
	(46133,0,0,'2852-27-9','Consistent with Molecular Formula','C14H13ClN4OS',320.7959,NULL,'DB357F8507E7E1F3-FICuS-01-71','DB357F8507E7E1F3-FICTS-01-50','DB357F8507E7E1F3-uuuuu-01-20','InChI=1S/C14H13ClN4OS/c15-11-4-2-1-3-10(11)7-21-14-12-13(16-8-17-14)19(5-6-20)9-18-12/h1-4,8-9,20H,5-7H2','InChIKey=FDBBNJRXRVPHMA-UHFFFAOYSA-N','OCCn1cnc2c(SCc3ccccc3Cl)ncnc21',NULL),
	(46134,0,0,'298-98-6','Consistent with Molecular Formula','C8H10N4OS',210.2532,NULL,'DD025276450FDDB3-FICuS-01-61','DD025276450FDDB3-FICTS-01-40','DD025276450FDDB3-uuuuu-01-10','InChI=1S/C8H10N4OS/c1-14-8-6-7(9-4-10-8)12(2-3-13)5-11-6/h4-5,13H,2-3H2,1H3','InChIKey=SBZDFXUWYQLZSV-UHFFFAOYSA-N','CSc1ncnc2c1ncn2CCO',NULL),
	(46135,0,0,'1869-08-5','Consistent with Molecular Formula','C5H3FN4O2S',202.1627,'Purine-2-sulfonyl fluoride','FE40CFFCCA1F11AB-FICuS-01-A8','F94C09928DB588BC-FICTS-01-58','FE40CFFCCA1F11AB-uuuuu-01-57','InChI=1S/C5H3FN4O2S/c6-13(11,12)5-7-1-3-4(10-5)9-2-8-3/h1-2H,(H,7,8,9,10)','InChIKey=NZSCEETXIUKPSW-UHFFFAOYSA-N','O=S(=O)(F)c1ncc2[nH]cnc2n1',NULL),
	(46136,0,0,'82499-01-2','Consistent with Molecular Formula','C5H5N5O2S',199.1868,'Purine-6-sulfonamide\n1H-Purine-6-sulfonamide','D0EAD39F7C7CF1C7-FICuS-01-9C','A2023DFBF1FEA394-FICTS-01-5D','D0EAD39F7C7CF1C7-uuuuu-01-4B','InChI=1S/C5H5N5O2S/c6-13(11,12)5-3-4(8-1-7-3)9-2-10-5/h1-2H,(H2,6,11,12)(H,7,8,9,10)','InChIKey=PCTGSUQZDBBLHN-UHFFFAOYSA-N','NS(=O)(=O)c1ncnc2nc[nH]c12',NULL),
	(46137,4,0,'56964-75-1','Consistent with Molecular Formula','C22H22N4O4S',438.5002,'2-(hydroxymethyl)-5-(6-((2-methylnaphthalen-1-yl)methylthio)-9H-purin-9-yl)tetrahydro-furan-3,4 diol','3B0A1CA8899BC0AF-FICuS-01-80','3B0A1CA8899BC0AF-FICTS-01-5F','3B0A1CA8899BC0AF-uuuuu-01-2F','InChI=1S/C22H22N4O4S/c1-12-6-7-13-4-2-3-5-14(13)15(12)9-31-21-17-20(23-10-24-21)26(11-25-17)22-19(29)18(28)16(8-27)30-22/h2-7,10-11,16,18-19,22,27-29H,8-9H2,1H3','InChIKey=NSYRTUCJWAVRER-UHFFFAOYSA-N','Cc1ccc2ccccc2c1CSc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(46138,5,0,'56964-83-1','Consistent with Molecular Formula','C14H21N5O4S',355.411,'PC 126\n9H-Purine, 2-amino-6-(sec-butylthio)-9-.beta.-D-ribofuranosyl-\n9H-Purin-2-amine, 6-[(1-methylpropyl)thio]-9-.beta.-D-ribofuranosyl','D4A58DF8C40FC9DC-FICuS-01-9F','D4A58DF8C40FC9DC-FICTS-01-7E','D4A58DF8C40FC9DC-uuuuu-01-4E','InChI=1S/C14H21N5O4S/c1-3-6(2)24-12-8-11(17-14(15)18-12)19(5-16-8)13-10(22)9(21)7(4-20)23-13/h5-7,9-10,13,20-22H,3-4H2,1-2H3,(H2,15,17,18)','InChIKey=KHYRAJQLUJBXMT-UHFFFAOYSA-N','CCC(C)Sc1nc(N)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(46139,4,0,'56964-84-2','Consistent with Molecular Formula','C12H17N5O4S',327.3574,NULL,'632455582085BCF2-FICuS-01-39','632455582085BCF2-FICTS-01-18','632455582085BCF2-uuuuu-01-E8','InChI=1S/C12H17N5O4S/c1-2-22-10-6-9(15-12(13)16-10)17(4-14-6)11-8(20)7(19)5(3-18)21-11/h4-5,7-8,11,18-20H,2-3H2,1H3,(H2,13,15,16)','InChIKey=DGWWZVIRZLXJCZ-UHFFFAOYSA-N','CCSc1nc(N)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(46140,0,0,'88511-79-9','Consistent with Molecular Formula','C5H5N5O2S',199.1868,'Purine-2-sulfonamide','83F1B517152A969F-FICuS-01-4F','06FCFEA3E23E3303-FICTS-01-4C','83F1B517152A969F-uuuuu-01-FE','InChI=1S/C5H5N5O2S/c6-13(11,12)5-7-1-3-4(10-5)9-2-8-3/h1-2H,(H2,6,11,12)(H,7,8,9,10)','InChIKey=RNEYXABXOHUZGF-UHFFFAOYSA-N','NS(=O)(=O)c1ncc2[nH]cnc2n1',NULL),
	(46141,0,0,NULL,'Consistent with Molecular Formula','C21H31N3O5',405.493,NULL,'1290A63DDC4B727F-FICuS-01-64','1290A63DDC4B727F-FICTS-01-43','E883C945AB1CDE91-uuuuu-01-2D','InChI=1S/C19H29N3O.C2H2O4/c1-4-22(5-2)13-8-6-7-11-20-18-15-17(23-3)14-16-10-9-12-21-19(16)18;3-1(4)2(5)6/h9-10,12,14-15,20H,4-8,11,13H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=BOQBOIWTLKEIBA-UHFFFAOYSA-N','CCN(CC)CCCCCNc1cc(OC)cc2cccnc12.O=C(O)C(=O)O',NULL),
	(46142,0,0,NULL,'Consistent with Molecular Formula','C5H4?N4SZn',217.5534,NULL,'4033AB09619DB31D-FICuS-01-4B','4033AB09619DB31D-FICTS-01-2A','4033AB09619DB31D-uuuuu-01-FA','InChI=1S/C5H4N4S.Zn/c10-5-3-4(7-1-6-3)8-2-9-5;/h1-2H,(H2,6,7,8,9,10);/q;+2','InChIKey=HCDHHKAHJWJQBW-UHFFFAOYSA-N','*.S=c1nc[nH]c2nc[nH]c12.[Zn+2]',NULL),
	(46143,0,0,'10251-80-6','Consistent with Molecular Formula','C12H8O2S2',248.314,NULL,'6B00AEFBCE1AC610-FICuS-01-81','6B00AEFBCE1AC610-FICTS-01-60','6B00AEFBCE1AC610-uuuuu-01-30','InChI=1S/C12H8O2S2/c13-9-7-3-1-2-4-8(7)10(14)12-11(9)15-5-6-16-12/h1-4H,5-6H2','InChIKey=IVQJELKILULDFK-UHFFFAOYSA-N','O=C1C2=C(SCCS2)C(=O)c2ccccc21',NULL),
	(46144,0,0,'6623-89-8','Consistent with Molecular Formula','C11H5N3O',195.18,NULL,'3EBD48B1706D474B-FICuS-01-66','3EBD48B1706D474B-FICTS-01-45','3EBD48B1706D474B-uuuuu-01-15','InChI=1S/C11H5N3O/c12-5-7(6-13)10-8-3-1-2-4-9(8)14-11(10)15/h1-4H,(H,14,15)','InChIKey=IXRCJYBQPZJHRZ-UHFFFAOYSA-N','N#CC(C#N)=C1C(=O)Nc2ccccc21',NULL),
	(46145,1,0,NULL,'Consistent with Molecular Formula','C2H4B3Cl6N3O',331.2211,NULL,'362481C2AB462126-FICuS-01-2C','362481C2AB462126-FICTS-01-0B','362481C2AB462126-uuuuu-01-DB','InChI=1S/C2H4B3Cl6N3O/c6-2(7,8)1(15)14-4(10)12-3(9)13-5(14)11/h1,12-13,15H','InChIKey=LLMCJUSGJZZUTE-UHFFFAOYSA-N','OC(N1B(Cl)NB(Cl)NB1Cl)C(Cl)(Cl)Cl','1'),
	(46146,0,0,NULL,'Consistent with Molecular Formula','C9H21B3Cl3N3O3',358.0722,NULL,'2FF4E5783D2580F2-FICuS-01-60','2FF4E5783D2580F2-FICTS-01-3F','2FF4E5783D2580F2-uuuuu-01-0F','InChI=1S/C9H21B3Cl3N3O3/c1-7(2,19)16-10(13)17(8(3,4)20)12(15)18(11(16)14)9(5,6)21/h19-21H,1-6H3','InChIKey=DYGJEGBXSGCCRP-UHFFFAOYSA-N','CC(C)(O)N1B(Cl)N(C(C)(C)O)B(Cl)N(C(C)(C)O)B1Cl',NULL),
	(46147,0,0,NULL,'Consistent with Molecular Formula','C13H13B3Cl3N3O',366.0542,NULL,'F89D9BEB2F02C294-FICuS-01-80','F89D9BEB2F02C294-FICTS-01-5F','F89D9BEB2F02C294-uuuuu-01-2F','InChI=1S/C13H13B3Cl3N3O/c17-14-20-15(18)22(16(19)21-14)13(23,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,20-21,23H','InChIKey=CYVDJPIYDLGWAK-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)N1B(Cl)NB(Cl)NB1Cl',NULL),
	(46148,0,0,'19988-92-2','Consistent with Molecular Formula','C14H18Cl4O2S4',488.347,'Hydroquinone, tetrakis[(2-chloroethyl)thio]-','7CC0AAAD1C41F064-FICuS-01-74','7CC0AAAD1C41F064-FICTS-01-53','7CC0AAAD1C41F064-uuuuu-01-23','InChI=1S/C14H18Cl4O2S4/c15-1-5-21-11-9(19)13(23-7-3-17)14(24-8-4-18)10(20)12(11)22-6-2-16/h19-20H,1-8H2','InChIKey=WFQJIVWXUCGSLV-UHFFFAOYSA-N','Oc1c(SCCCl)c(SCCCl)c(O)c(SCCCl)c1SCCCl',NULL),
	(46149,0,0,'657-50-1','Consistent with Molecular Formula','C6H5F3N2S',194.1741,NULL,'E4A67596C26389A3-FICuS-01-55','7F1AAF18BB512C0D-FICTS-01-58','E4A67596C26389A3-uuuuu-01-04','InChI=1S/C6H5F3N2S/c1-3-2-4(12)11-5(10-3)6(7,8)9/h2H,1H3,(H,10,11,12)','InChIKey=LPFRMDWRSJOKFR-UHFFFAOYSA-N','Cc1cc(=S)nc(C(F)(F)F)[nH]1',NULL),
	(46150,0,0,'717-61-3','Consistent with Molecular Formula','C6H3F6N3',231.1002,'Pyrimidine, 4-amino-2,6-bis(trifluoromethyl)-','FBD842008E7FE018-FICuS-01-69','FBD842008E7FE018-FICTS-01-48','FBD842008E7FE018-uuuuu-01-18','InChI=1S/C6H3F6N3/c7-5(8,9)2-1-3(13)15-4(14-2)6(10,11)12/h1H,(H2,13,14,15)','InChIKey=VVDQDNLSLIIHSI-UHFFFAOYSA-N','Nc1cc(C(F)(F)F)nc(C(F)(F)F)n1',NULL),
	(46151,0,0,'10535-04-3','Consistent with Molecular Formula','C9H20ClNO2',209.7155,NULL,'8EA4C5BBC44D4B13-FICuS-01-7E','8EA4C5BBC44D4B13-FICTS-01-5D','8E58625EFBC0925D-uuuuu-01-21','InChI=1S/C9H19NO2.ClH/c1-8(2)10-7-9(11)5-4-6-12-3;/h8,10H,4-7H2,1-3H3;1H','InChIKey=JIUGBYRYLQGDHH-UHFFFAOYSA-N','COCCCC(=O)CNC(C)C.Cl',NULL),
	(46152,0,0,'6623-91-2','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'1F3F39ADE7BA050A-FICuS-01-7D','1F3F39ADE7BA050A-FICTS-01-5C','1F3F39ADE7BA050A-uuuuu-01-2C','InChI=1S/C10H8N2O3/c1-15-9-5-4-8-7(3-2-6-11-8)10(9)12(13)14/h2-6H,1H3','InChIKey=RYJDGHWDTDEBGQ-UHFFFAOYSA-N','COc1ccc2ncccc2c1[N+](=O)[O-]',NULL),
	(46153,0,0,'6963-62-8','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'713AC119B6BDD01A-FICuS-01-65','4794948AB6C561B2-FICTS-01-2F','713AC119B6BDD01A-uuuuu-01-14','InChI=1S/C12H12N2O2/c1-2-16-12(15)11-10(8-13-14-11)9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H,13,14)','InChIKey=BQUUXGPEWAUSLS-UHFFFAOYSA-N','CCOC(=O)c1n[nH]cc1-c1ccccc1',NULL),
	(46154,0,0,'6623-92-3','Consistent with Molecular Formula','C12H18NaO5S',297.321,NULL,'A35D17F51E378EEC-FICuS-01-7C','A35D17F51E378EEC-FICTS-01-5B','28BAFBFA7E4C3C44-uuuuu-01-43','InChI=1S/C12H18O5S.Na/c1-2-3-4-5-6-9-7-12(18(15,16)17)11(14)8-10(9)13;/h7-8,13-14H,2-6H2,1H3,(H,15,16,17);/q;+1','InChIKey=JOOBZOHICVESJN-UHFFFAOYSA-N','CCCCCCc1cc(S(=O)(=O)O)c(O)cc1O.[Na+]',NULL),
	(46155,0,0,'849-98-9','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'A709588331215E73-FICuS-01-2B','A709588331215E73-FICTS-01-0A','A709588331215E73-uuuuu-01-DA','InChI=1S/C16H16N2O4/c19-15(17-13-7-3-1-4-8-13)21-11-12-22-16(20)18-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,19)(H,18,20)','InChIKey=CDXMAGRZSRSJLZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCOC(=O)Nc1ccccc1',NULL),
	(46156,0,0,'6623-93-4','Consistent with Molecular Formula','C16H18O',226.3176,NULL,'00A71E72718F8D93-FICuS-01-4C','00A71E72718F8D93-FICTS-01-2B','00A71E72718F8D93-uuuuu-01-FB','InChI=1S/C16H18O/c1-16(2,13-7-5-4-6-8-13)14-9-11-15(17-3)12-10-14/h4-12H,1-3H3','InChIKey=QFRZPXZJXKYCIW-UHFFFAOYSA-N','COc1ccc(C(C)(C)c2ccccc2)cc1',NULL),
	(46157,0,0,'6623-94-5','Consistent with Molecular Formula','C23H23N3O3',389.453,NULL,'586B7C587BDE4A9F-FICuS-01-89','586B7C587BDE4A9F-FICTS-01-68','586B7C587BDE4A9F-uuuuu-01-38','InChI=1S/C23H23N3O3/c1-29-17-14-16-8-7-12-25-21(16)20(15-17)24-11-5-2-6-13-26-22(27)18-9-3-4-10-19(18)23(26)28/h3-4,7-10,12,14-15,24H,2,5-6,11,13H2,1H3','InChIKey=MHUVEJFWEFINBN-UHFFFAOYSA-N','COc1cc(NCCCCCN2C(=O)c3ccccc3C2=O)c2ncccc2c1',NULL),
	(46158,2,0,'6623-95-6','Consistent with Molecular Formula','C7H13ClO4S2',260.7503,NULL,'E6FBC428B1AC8910-FICuS-01-74','E6FBC428B1AC8910-FICTS-01-53','E6FBC428B1AC8910-uuuuu-01-23','InChI=1S/C7H13ClO4S2/c1-3-7(2)13(9,10)5-6(4-8)14(7,11)12/h6H,3-5H2,1-2H3','InChIKey=CJYZXZOSIGSEAG-UHFFFAOYSA-N','CCC1(C)S(=O)(=O)CC(CCl)S1(=O)=O','1'),
	(46159,0,1,'2458-24-4','Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'1C09D3BEC5BD9B61-FICuS-01-82','A3B5FA924CE45B92-FICTS-01-55','1C09D3BEC5BD9B61-uuuuu-01-31','InChI=1S/C12H11N3O4/c1-2-19-12(16)9(7-13)8-14-10-3-5-11(6-4-10)15(17)18/h3-6,8,14H,2H2,1H3/b9-8-','InChIKey=CRIVSDDAATXAGJ-HJWRWDBZSA-N','CCOC(=O)/C(C#N)=C\\Nc1ccc([N+](=O)[O-])cc1','1'),
	(46160,1,0,'6623-51-4','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'0666B98EBCA54486-FICuS-01-62','0666B98EBCA54486-FICTS-01-41','0666B98EBCA54486-uuuuu-01-11','InChI=1S/C12H12N2O2/c1-2-16-12(15)10(8-13)9-14-11-6-4-3-5-7-11/h3-7,9-10H,2H2,1H3/b14-9+','InChIKey=JNETWBWHRKUXBF-NTEUORMPSA-N','CCOC(=O)C(C#N)/C=N/c1ccccc1','1'),
	(46161,0,0,'2032-24-8','Consistent with Molecular Formula','C13H10Cl2N2',265.1414,NULL,'6817283589CFD640-FICuS-01-47','6817283589CFD640-FICTS-01-26','6817283589CFD640-uuuuu-01-F6','InChI=1S/C13H10Cl2N2/c14-10-1-5-12(6-2-10)16-9-17-13-7-3-11(15)4-8-13/h1-9H,(H,16,17)','InChIKey=JKRSTGFFPVKIQN-UHFFFAOYSA-N','Clc1ccc(/N=C/Nc2ccc(Cl)cc2)cc1',NULL),
	(46162,0,0,'2232-13-5','Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'AEF59EA5B78EFA22-FICuS-01-9D','AEF59EA5B78EFA22-FICTS-01-7C','AEF59EA5B78EFA22-uuuuu-01-4C','InChI=1S/C13H10N4O4/c18-16(19)12-5-1-10(2-6-12)14-9-15-11-3-7-13(8-4-11)17(20)21/h1-9H,(H,14,15)','InChIKey=YJCXIVCTVBGMJY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(46163,0,1,'59746-98-4','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'B267A6D9E4699B50-FICuS-01-64','2812D0B8FCFE2640-FICTS-01-41','B267A6D9E4699B50-uuuuu-01-13','InChI=1S/C13H14N2O2/c1-3-17-13(16)11(8-14)9-15-12-6-4-10(2)5-7-12/h4-7,9,15H,3H2,1-2H3/b11-9-','InChIKey=KDMYZZUPYLVGAF-LUAWRHEFSA-N','CCOC(=O)/C(C#N)=C\\Nc1ccc(C)cc1','1'),
	(46164,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'B982BD6E009CF08A-FICuS-01-78','2AC8BF03E91C3A49-FICTS-01-52','B982BD6E009CF08A-uuuuu-01-27','InChI=1S/C13H14N2O2/c1-3-17-13(16)11(8-14)9-15-12-7-5-4-6-10(12)2/h4-7,9,15H,3H2,1-2H3/b11-9-','InChIKey=XDTPRQIGKOCEFG-LUAWRHEFSA-N','CCOC(=O)/C(C#N)=C\\Nc1ccccc1C','1'),
	(46165,2,0,'6623-54-7','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'DD992098719E573F-FICuS-01-5F','DD992098719E573F-FICTS-01-3E','DD992098719E573F-uuuuu-01-0E','InChI=1S/C16H16O4/c1-17-15-13-9-5-3-7-11(13)12-8-4-6-10-14(12)16(18-2)20-19-15/h3-10,15-16H,1-2H3','InChIKey=OJAUEKPDFNTHFB-UHFFFAOYSA-N','COC1OOC(OC)c2ccccc2-c2ccccc21','1'),
	(46166,0,0,'6623-55-8','Consistent with Molecular Formula','C13H12ClNO3',265.6957,NULL,'616290769D6F0AF2-FICuS-01-4E','616290769D6F0AF2-FICTS-01-2D','4317C3DC01FD2054-uuuuu-01-F8','InChI=1S/C13H11NO3.ClH/c15-11-5-4-10(8-12(11)16)13(17)9-14-6-2-1-3-7-14;/h1-8H,9H2,(H-,15,16,17);1H','InChIKey=LRMWFIYAWMJFCS-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)c1ccc(O)c(O)c1.[Cl-]',NULL),
	(46167,0,0,'6623-56-9','Consistent with Molecular Formula','C14H19ClN4O3',326.7821,NULL,'0A46D711FCDFA00B-FICuS-01-75','0A46D711FCDFA00B-FICTS-01-54','283384BB604D8AAD-uuuuu-01-12','InChI=1S/C14H18N4O3.ClH/c19-12-2-1-11(3-13(12)20)14(21)4-18-8-15-5-16(9-18)7-17(6-15)10-18;/h1-3H,4-10H2,(H-,19,20,21);1H','InChIKey=DHSBYDPMYVHVFT-UHFFFAOYSA-N','O=C(C[N+]12CN3CN(CN(C3)C1)C2)c1ccc(O)c(O)c1.[Cl-]',NULL),
	(46168,0,0,'6623-57-0','Consistent with Molecular Formula','C15H12ClNO3S',321.7777,NULL,'DEF7B6C721E503F4-FICuS-01-79','DEF7B6C721E503F4-FICTS-01-58','FC82E56DBD772952-uuuuu-01-23','InChI=1S/C15H11NO3S.ClH/c17-12-6-5-10(7-13(12)18)14(19)8-16-9-20-15-4-2-1-3-11(15)16;/h1-7,9H,8H2,(H-,17,18,19);1H','InChIKey=AVNHIAJEISWAOZ-UHFFFAOYSA-N','O=C(C[n+]1csc2ccccc21)c1ccc(O)c(O)c1.[Cl-]',NULL),
	(46169,0,0,'6623-58-1','Consistent with Molecular Formula','C17H14ClNO3',315.7555,NULL,'BDDBCC66FFDF9A78-FICuS-01-C4','BDDBCC66FFDF9A78-FICTS-01-A3','9FAE9FCC634DB0DE-uuuuu-01-5C','InChI=1S/C17H13NO3.ClH/c19-15-8-7-13(10-16(15)20)17(21)11-18-9-3-5-12-4-1-2-6-14(12)18;/h1-10H,11H2,(H-,19,20,21);1H','InChIKey=YDPWQAUWTDDQCN-UHFFFAOYSA-N','O=C(C[n+]1cccc2ccccc21)c1ccc(O)c(O)c1.[Cl-]',NULL),
	(46170,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNO3',315.7555,NULL,'987E06115B437DE5-FICuS-01-4F','987E06115B437DE5-FICTS-01-2E','BA0B55BBC7D15743-uuuuu-01-1B','InChI=1S/C17H13NO3.ClH/c19-15-6-5-13(9-16(15)20)17(21)11-18-8-7-12-3-1-2-4-14(12)10-18;/h1-10H,11H2,(H-,19,20,21);1H','InChIKey=NVLHQHKCGMMHFC-UHFFFAOYSA-N','O=C(C[n+]1ccc2ccccc2c1)c1ccc(O)c(O)c1.[Cl-]',NULL),
	(46171,0,1,NULL,'Consistent with Molecular Formula','C28H25Cl2N3',474.4316,NULL,'8384269F6F1D3046-FICuS-01-43','8384269F6F1D3046-FICTS-01-22','8384269F6F1D3046-uuuuu-01-F2','InChI=1S/C28H25Cl2N3/c29-16-19-33(20-17-30)26-13-8-23(9-14-26)21-32-25-11-6-22(7-12-25)5-10-24-15-18-31-28-4-2-1-3-27(24)28/h1-15,18,21H,16-17,19-20H2','InChIKey=HLSCFSNLCFKPKZ-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2ccc(/C=C/c3ccnc4ccccc34)cc2)cc1','1'),
	(46172,1,0,'394-54-7','Consistent with Molecular Formula','C8H5Cl2F3',229.0287,NULL,'8A72BA0AC7A68A85-FICuS-01-74','8A72BA0AC7A68A85-FICTS-01-53','8A72BA0AC7A68A85-uuuuu-01-23','InChI=1S/C8H5Cl2F3/c9-6-3-1-5(2-4-6)7(10)8(11,12)13/h1-4,7H','InChIKey=AQHYRPGOKQLFEB-UHFFFAOYSA-N','FC(F)(F)C(Cl)c1ccc(Cl)cc1','1'),
	(46173,1,0,NULL,'Consistent with Molecular Formula','C8H8BrNO3',246.0601,NULL,'D06E41894D552B5E-FICuS-01-5C','D06E41894D552B5E-FICTS-01-3B','D06E41894D552B5E-uuuuu-01-0B','InChI=1S/C8H8BrNO3/c9-8(5-11)6-1-3-7(4-2-6)10(12)13/h1-4,8,11H,5H2','InChIKey=IEXKZKHRWHHOKP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(Br)CO)cc1','1'),
	(46174,0,0,'6623-59-2','Consistent with Molecular Formula','C8H8Cl2',175.0572,'3,4-Dichloroethylbenzene\nBenzene, 1,2-dichloro-4-ethyl-\nBenzene, 1,2-dichloro-4-ethyl-','719A6FB2A5A5F206-FICuS-01-63','719A6FB2A5A5F206-FICTS-01-42','719A6FB2A5A5F206-uuuuu-01-12','InChI=1S/C8H8Cl2/c1-2-6-3-4-7(9)8(10)5-6/h3-5H,2H2,1H3','InChIKey=LAGWZWJDSQHXQZ-UHFFFAOYSA-N','CCc1ccc(Cl)c(Cl)c1',NULL),
	(46175,1,0,'1475-11-2','Consistent with Molecular Formula','C8H8Cl2O',191.0566,'3,4-Dichloro-.alpha.-methylbenzyl alcohol\nBenzenemethanol, 3,4-dichloro-.alpha.-methyl-\nBenzyl alcohol, 3,4-dichloro-.alpha.-methyl-','BD2B235A52B0AE6C-FICuS-01-74','BD2B235A52B0AE6C-FICTS-01-53','BD2B235A52B0AE6C-uuuuu-01-23','InChI=1S/C8H8Cl2O/c1-5(11)6-2-3-7(9)8(10)4-6/h2-5,11H,1H3','InChIKey=VZTGSONNNMGQNQ-UHFFFAOYSA-N','CC(O)c1ccc(Cl)c(Cl)c1','1'),
	(46176,0,0,'35364-79-5','Consistent with Molecular Formula','C8H8Cl2O',191.0566,NULL,'6BB759EB484CF530-FICuS-01-6E','6BB759EB484CF530-FICTS-01-4D','6BB759EB484CF530-uuuuu-01-1D','InChI=1S/C8H8Cl2O/c9-7-2-1-6(3-4-11)5-8(7)10/h1-2,5,11H,3-4H2','InChIKey=GITOMJDYNUMCOV-UHFFFAOYSA-N','OCCc1ccc(Cl)c(Cl)c1',NULL),
	(46177,0,0,'100-27-6','Consistent with Molecular Formula','C8H9NO3',167.164,'2-(4-Nitrophenyl)ethanol\n2-(p-Nitrophenyl)ethanol\n4-Nitrophenethyl alcohol\np-Nitrophenethyl alcohol\nBenzeneethanol, 4-nitro-\nPhenethyl alcohol, p-nitro-','EA18F17852A30B4B-FICuS-01-5F','EA18F17852A30B4B-FICTS-01-3E','EA18F17852A30B4B-uuuuu-01-0E','InChI=1S/C8H9NO3/c10-6-5-7-1-3-8(4-2-7)9(11)12/h1-4,10H,5-6H2','InChIKey=IKMXRUOZUUKSON-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCO)cc1',NULL),
	(46178,0,0,'721-37-9','Consistent with Molecular Formula','C9H4F6O',242.1204,NULL,'C0BDD41279285D2D-FICuS-01-64','C0BDD41279285D2D-FICTS-01-43','C0BDD41279285D2D-uuuuu-01-13','InChI=1S/C9H4F6O/c10-8(11,12)6-3-1-2-5(4-6)7(16)9(13,14)15/h1-4H','InChIKey=MDCHHRZBYSSONX-UHFFFAOYSA-N','O=C(c1cccc(C(F)(F)F)c1)C(F)(F)F',NULL),
	(46179,1,0,'721-36-8','Consistent with Molecular Formula','C9H6F6O',244.1362,NULL,'AAFBCC831B1FC581-FICuS-01-8D','AAFBCC831B1FC581-FICTS-01-6C','AAFBCC831B1FC581-uuuuu-01-3C','InChI=1S/C9H6F6O/c10-8(11,12)6-3-1-2-5(4-6)7(16)9(13,14)15/h1-4,7,16H','InChIKey=BSMNENKVFMPEGA-UHFFFAOYSA-N','OC(c1cccc(C(F)(F)F)c1)C(F)(F)F','1'),
	(46180,0,0,'711-38-6','Consistent with Molecular Formula','C9H7F3O2',204.1483,NULL,'260E16B551BDF4C4-FICuS-01-5F','260E16B551BDF4C4-FICTS-01-3E','260E16B551BDF4C4-uuuuu-01-0E','InChI=1S/C9H7F3O2/c1-14-7-4-2-6(3-5-7)8(13)9(10,11)12/h2-5H,1H3','InChIKey=NCJZVRPXSSYDBG-UHFFFAOYSA-N','COc1ccc(C(=O)C(F)(F)F)cc1',NULL),
	(46181,1,0,'1737-27-5','Consistent with Molecular Formula','C9H9F3O2',206.1641,NULL,'98D9B4056DB461C5-FICuS-01-5F','98D9B4056DB461C5-FICTS-01-3E','98D9B4056DB461C5-uuuuu-01-0E','InChI=1S/C9H9F3O2/c1-14-7-4-2-6(3-5-7)8(13)9(10,11)12/h2-5,8,13H,1H3','InChIKey=MCAYQVHHKRKRLD-UHFFFAOYSA-N','COc1ccc(C(O)C(F)(F)F)cc1','1'),
	(46182,0,0,'2815-95-4','Consistent with Molecular Formula','C10H10O4',194.1866,'3,4-(Methylenedioxy)hydrocinnamic acid\n3-(3,4-Methylenedioxyphenyl)propionic acid\nWLN: T56 BO DO CHJ G2VQ\n1,3-Benzodioxole-5-propanoic acid\nHydrocinnamic acid, 3,4-(methylenedioxy)-','C81EED6087978F83-FICuS-01-6F','C81EED6087978F83-FICTS-01-4E','C81EED6087978F83-uuuuu-01-1E','InChI=1S/C10H10O4/c11-10(12)4-2-7-1-3-8-9(5-7)14-6-13-8/h1,3,5H,2,4,6H2,(H,11,12)','InChIKey=UIYJGLLTSVRSBM-UHFFFAOYSA-N','O=C(O)CCc1ccc2c(c1)OCO2',NULL),
	(46183,2,0,'54719-15-2','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'101F670B2FF3831B-FICuS-01-4D','101F670B2FF3831B-FICTS-01-2C','101F670B2FF3831B-uuuuu-01-FC','InChI=1S/C13H14O4/c1-2-15-13(14)10-6-9(10)8-3-4-11-12(5-8)17-7-16-11/h3-5,9-10H,2,6-7H2,1H3','InChIKey=DPOZBCNKLCURCP-UHFFFAOYSA-N','CCOC(=O)C1CC1c1ccc2c(c1)OCO2','1'),
	(46184,2,0,'6142-64-9','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'EA0326E3BB6258E8-FICuS-01-66','EA0326E3BB6258E8-FICTS-01-45','EA0326E3BB6258E8-uuuuu-01-15','InChI=1S/C13H16O3/c1-3-16-13(14)12-8-11(12)9-4-6-10(15-2)7-5-9/h4-7,11-12H,3,8H2,1-2H3','InChIKey=LNIFCHLLDTWCIH-UHFFFAOYSA-N','CCOC(=O)C1CC1c1ccc(OC)cc1','1'),
	(46185,2,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'BFD7E6F6E6E80AEB-FICuS-01-B1','BFD7E6F6E6E80AEB-FICTS-01-90','BFD7E6F6E6E80AEB-uuuuu-01-60','InChI=1S/C14H17NO3/c1-3-18-14(17)13-8-12(13)10-4-6-11(7-5-10)15-9(2)16/h4-7,12-13H,3,8H2,1-2H3,(H,15,16)','InChIKey=XAVFWZNJQLNTJR-UHFFFAOYSA-N','CCOC(=O)C1CC1c1ccc(NC(C)=O)cc1','1'),
	(46186,0,0,'4620-79-5','Consistent with Molecular Formula','C21H22Si',302.4908,NULL,'47DCE081011AD715-FICuS-01-4B','47DCE081011AD715-FICTS-01-2A','47DCE081011AD715-uuuuu-01-FA','InChI=1S/C21H22Si/c1-16-4-10-19(11-5-16)22(20-12-6-17(2)7-13-20)21-14-8-18(3)9-15-21/h4-15,22H,1-3H3','InChIKey=ALKQPTICPBGBJJ-UHFFFAOYSA-N','Cc1ccc([SiH](c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(46187,0,0,'4569-24-8','Consistent with Molecular Formula','C21H22OSi',318.4902,NULL,'5BE348C049A5EC1A-FICuS-01-72','5BE348C049A5EC1A-FICTS-01-51','5BE348C049A5EC1A-uuuuu-01-21','InChI=1S/C21H22OSi/c1-16-4-10-19(11-5-16)23(22,20-12-6-17(2)7-13-20)21-14-8-18(3)9-15-21/h4-15,22H,1-3H3','InChIKey=FGVRVIQOADVJOL-UHFFFAOYSA-N','Cc1ccc([Si](O)(c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(46188,0,0,NULL,'Consistent with Molecular Formula','C29H38Si',414.7052,NULL,'34BDC1930F1B3170-FICuS-01-48','34BDC1930F1B3170-FICTS-01-27','34BDC1930F1B3170-uuuuu-01-F7','InChI=1S/C29H38Si/c1-5-6-7-8-9-10-23-30(27-17-11-24(2)12-18-27,28-19-13-25(3)14-20-28)29-21-15-26(4)16-22-29/h11-22H,5-10,23H2,1-4H3','InChIKey=MPTNKBJSCHTRCQ-UHFFFAOYSA-N','CCCCCCCC[Si](c1ccc(C)cc1)(c1ccc(C)cc1)c1ccc(C)cc1',NULL),
	(46189,0,0,'18758-63-9','Consistent with Molecular Formula','C30H40Si',428.732,'Triphenyldodecylsilane\nSilane, dodecyltriphenyl-','E193168E2299DE3B-FICuS-01-61','E193168E2299DE3B-FICTS-01-40','E193168E2299DE3B-uuuuu-01-10','InChI=1S/C30H40Si/c1-2-3-4-5-6-7-8-9-10-20-27-31(28-21-14-11-15-22-28,29-23-16-12-17-24-29)30-25-18-13-19-26-30/h11-19,21-26H,2-10,20,27H2,1H3','InChIKey=JGJORYQOUSSTCT-UHFFFAOYSA-N','CCCCCCCCCCCC[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(46190,0,0,'6623-63-8','Consistent with Molecular Formula','C34H48Si',484.8392,NULL,'30A2193113310A51-FICuS-01-0A','30A2193113310A51-FICTS-01-E9','30A2193113310A51-uuuuu-01-B9','InChI=1S/C34H48Si/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-24-31-35(32-25-18-15-19-26-32,33-27-20-16-21-28-33)34-29-22-17-23-30-34/h15-23,25-30H,2-14,24,31H2,1H3','InChIKey=VWWHEJKZWOIQAT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(46191,0,0,'6623-64-9','Consistent with Molecular Formula','C36H52Si',512.8928,NULL,'8BDBD0BB91BC1B5B-FICuS-01-98','8BDBD0BB91BC1B5B-FICTS-01-77','8BDBD0BB91BC1B5B-uuuuu-01-47','InChI=1S/C36H52Si/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-26-33-37(34-27-20-17-21-28-34,35-29-22-18-23-30-35)36-31-24-19-25-32-36/h17-25,27-32H,2-16,26,33H2,1H3','InChIKey=FOGRQNLYMPEPON-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(46192,0,0,'6623-65-0','Consistent with Molecular Formula','C37H45F9Si',688.8341,NULL,'C99BFD1A4FD15125-FICuS-01-76','C99BFD1A4FD15125-FICTS-01-55','C99BFD1A4FD15125-uuuuu-01-25','InChI=1S/C37H45F9Si/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-25-47(32-22-16-19-29(26-32)35(38,39)40,33-23-17-20-30(27-33)36(41,42)43)34-24-18-21-31(28-34)37(44,45)46/h16-24,26-28H,2-15,25H2,1H3','InChIKey=PDPHVLNBPKYMOQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[Si](c1cccc(C(F)(F)F)c1)(c1cccc(C(F)(F)F)c1)c1cccc(C(F)(F)F)c1',NULL),
	(46193,7,0,NULL,'Consistent with Molecular Formula','C24H34O5',402.5296,NULL,'F33D2111CB643DDD-FICuS-01-6A','F33D2111CB643DDD-FICTS-01-49','FDD6DB2A0CAEAE95-uuuuu-01-60','InChI=1S/C24H34O5/c1-14(29-15(2)25)21(27)24(28)12-9-20-18-6-5-16-13-17(26)7-10-22(16,3)19(18)8-11-23(20,24)4/h13-14,18-20,28H,5-12H2,1-4H3/t14-,18-,19+,20+,22+,23+,24+/m1/s1','InChIKey=VPWDGANGBMMUPT-UPDRVWFQSA-N','CC(=O)OC(C)C(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(46194,7,0,NULL,'Consistent with Molecular Formula','C24H36O4S',420.606,NULL,'91AFE04FE2293426-FICuS-01-58','91AFE04FE2293426-FICTS-01-37','31AD8CD45A8AF6D4-uuuuu-01-35','InChI=1S/C24H36O4S/c1-15(25)29-13-9-21(27)24(28)12-8-20-18-5-4-16-14-17(26)6-10-22(16,2)19(18)7-11-23(20,24)3/h4,17-20,26,28H,5-14H2,1-3H3/t17-,18+,19-,20-,22-,23-,24-/m0/s1','InChIKey=GLQVKWPKCIZSDY-LQPOTRJCSA-N','CC(=O)SCCC(=O)C1(O)CCC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(46195,7,0,NULL,'Consistent with Molecular Formula','C24H34O5',402.5296,NULL,'D216FEB7D0A79AFD-FICuS-01-98','D216FEB7D0A79AFD-FICTS-01-77','FDD6DB2A0CAEAE95-uuuuu-01-60','InChI=1S/C24H34O5/c1-14(29-15(2)25)21(27)24(28)12-9-20-18-6-5-16-13-17(26)7-10-22(16,3)19(18)8-11-23(20,24)4/h13-14,18-20,28H,5-12H2,1-4H3/t14-,18+,19-,20-,22-,23-,24+/m0/s1','InChIKey=VPWDGANGBMMUPT-QPCYMSDOSA-N','CC(=O)OC(C)C(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(46196,6,0,NULL,'Consistent with Molecular Formula','C23H33NO5',403.5174,NULL,'34B0741284436C47-FICuS-01-25','34B0741284436C47-FICTS-01-04','5094A769FCB75F6D-uuuuu-01-26','InChI=1S/C23H33NO5/c1-21-10-7-16(25)14-15(21)5-6-17-18(21)8-11-22(2)19(17)9-12-23(22,27)20(26)4-3-13-24(28)29/h14,17-19,27H,3-13H2,1-2H3/t17-,18+,19+,21+,22+,23+/m1/s1','InChIKey=UIQVRFIRELJPHA-JZTHCNPZSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CCC2(O)C(=O)CCC[N+](=O)[O-]','1'),
	(46197,6,0,NULL,'Consistent with Molecular Formula','C22H30O4',358.4766,NULL,'2B8710804D221180-FICuS-01-19','2B8710804D221180-FICTS-01-F8','D06760764723D357-uuuuu-01-DD','InChI=1S/C22H30O4/c1-13(23)19(25)22(26)11-8-18-16-5-4-14-12-15(24)6-9-20(14,2)17(16)7-10-21(18,22)3/h12,16-18,26H,4-11H2,1-3H3/t16-,17+,18+,20+,21+,22+/m1/s1','InChIKey=PKDNJESHDGDZFT-LHZXLZLDSA-N','CC(=O)C(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(46198,5,0,NULL,'Consistent with Molecular Formula','C24H36ClNO2',406.0069,NULL,'8BCB4427A9FD05D4-FICuS-01-78','8BCB4427A9FD05D4-FICTS-01-57','8B37E3C29670DC9A-uuuuu-01-1E','InChI=1S/C24H35NO2.ClH/c1-23-12-9-17(26)15-16(23)5-6-18-19-7-8-21(22(27)11-14-25(3)4)24(19,2)13-10-20(18)23;/h8,15,18-20H,5-7,9-14H2,1-4H3;1H','InChIKey=WGEIZKYFFJHXML-UHFFFAOYSA-N','CN(C)CCC(=O)C1=CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C.Cl','1'),
	(46199,7,0,NULL,'Consistent with Molecular Formula','C22H30O3',342.4772,NULL,'DD20BB7ADD0889C4-FICuS-01-85','DD20BB7ADD0889C4-FICTS-01-64','2FCBFEEDA085A365-uuuuu-01-44','InChI=1S/C22H30O3/c1-13-19(24)22(25-13)11-8-18-16-5-4-14-12-15(23)6-9-20(14,2)17(16)7-10-21(18,22)3/h12-13,16-18H,4-11H2,1-3H3/t13?,16-,17+,18+,20+,21+,22+/m1/s1','InChIKey=OMXRCYBPUAQSEN-OKQYQHTMSA-N','CC1OC2(CCC3C4CCC5=CC(=O)CCC5(C)C4CCC32C)C1=O','1'),
	(46200,7,0,NULL,'Consistent with Molecular Formula','C28H38O3S',454.6664,NULL,'0941DDDD5D4D62B6-FICuS-01-76','0941DDDD5D4D62B6-FICTS-01-55','A579CF79EB4F4DE5-uuuuu-01-48','InChI=1S/C28H38O3S/c1-26-14-10-20(29)18-19(26)8-9-22-23(26)11-15-27(2)24(22)12-16-28(27,31)25(30)13-17-32-21-6-4-3-5-7-21/h3-8,20,22-24,29,31H,9-18H2,1-2H3/t20-,22+,23-,24-,26-,27-,28-/m0/s1','InChIKey=AOQRRZCFNMTXFB-AGXGWCAZSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CCC2(O)C(=O)CCSc1ccccc1','1'),
	(46201,0,0,'6623-66-1','Consistent with Molecular Formula','C13H7NO4',241.2026,NULL,'19D39FD1C966D473-FICuS-01-66','19D39FD1C966D473-FICTS-01-45','19D39FD1C966D473-uuuuu-01-15','InChI=1S/C13H7NO4/c15-13-10-4-2-1-3-9(10)11-7-8(14(16)17)5-6-12(11)18-13/h1-7H','InChIKey=NSXRBWUONVTXSK-UHFFFAOYSA-N','O=c1oc2ccc([N+](=O)[O-])cc2c2ccccc12',NULL),
	(46202,0,0,'2823-91-8','Consistent with Molecular Formula','C15H12FNO',241.2643,'4-Fluoro-2-faa\n4-Fluoro-2-acetylaminofluorene\nN-(4-Fluorofluoren-2-yl)acetamide\nWLN: L B656 HHJ CF EMV1\nAcetamide, N-(4-fluoro-9H-fluoren-2-yl)-\nAcetamide, N-(4-fluorofluoren-2-yl)-','A965115F231796CC-FICuS-01-4B','A965115F231796CC-FICTS-01-2A','A965115F231796CC-uuuuu-01-FA','InChI=1S/C15H12FNO/c1-9(18)17-12-7-11-6-10-4-2-3-5-13(10)15(11)14(16)8-12/h2-5,7-8H,6H2,1H3,(H,17,18)','InChIKey=XDUCPCVRRNLSNE-UHFFFAOYSA-N','CC(=O)Nc1cc(F)c2c(c1)Cc1ccccc1-2',NULL),
	(46203,0,0,'58160-29-5','Consistent with Molecular Formula','C13H6N2O5',270.2008,NULL,'8BD0F3736DF411BF-FICuS-01-76','8BD0F3736DF411BF-FICTS-01-55','8BD0F3736DF411BF-uuuuu-01-25','InChI=1S/C13H6N2O5/c16-13-9-4-2-1-3-8(9)12-10(13)5-7(14(17)18)6-11(12)15(19)20/h1-6H','InChIKey=HUNDKIPOXXHMOS-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(46204,0,0,'6623-67-2','Consistent with Molecular Formula','C17H9NO3',275.263,NULL,'FC963F7B3126EACC-FICuS-01-89','FC963F7B3126EACC-FICTS-01-68','FC963F7B3126EACC-uuuuu-01-38','InChI=1S/C17H9NO3/c19-15-7-8-16(20)18(15)10-5-6-13-14(9-10)11-3-1-2-4-12(11)17(13)21/h1-9H','InChIKey=MISLZDRIHUKDDT-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(N3C(=O)C=CC3=O)ccc21',NULL),
	(46205,4,0,'488-64-2','Consistent with Molecular Formula','C6H10O6',178.1414,'MYOINOSOSE-2','2BE8F0998791F616-FICuS-01-5C','2BE8F0998791F616-FICTS-01-3B','2BE8F0998791F616-uuuuu-01-0B','InChI=1S/C6H10O6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-5,7-11H','InChIKey=VYEGBDHSGHXOGT-UHFFFAOYSA-N','O=C1C(O)C(O)C(O)C(O)C1O','1'),
	(46206,4,0,'6623-68-3','Consistent with Molecular Formula','C6H10O6',178.1414,'EPIINOSOSE-2','2BE8F0998791F616-FICuS-01-5C','2BE8F0998791F616-FICTS-01-3B','2BE8F0998791F616-uuuuu-01-0B','InChI=1S/C6H10O6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-5,7-11H','InChIKey=VYEGBDHSGHXOGT-UHFFFAOYSA-N','O=C1C(O)C(O)C(O)C(O)C1O','1'),
	(46207,7,0,'29209-41-4','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'8A757246C968F6F5-FICuS-01-60','8A757246C968F6F5-FICTS-01-3F','8A757246C968F6F5-uuuuu-01-0F','InChI=1S/C8H14O6/c1-2-8(14-2)6(12)4(10)3(9)5(11)7(8)13/h2-7,9-13H,1H3','InChIKey=PSMKXDLIJMWSBB-UHFFFAOYSA-N','CC1OC12C(O)C(O)C(O)C(O)C2O','1'),
	(46208,6,0,'472-96-8','Consistent with Molecular Formula','C7H14O6',194.184,'Isomytilit\nISOMYTILITOL\nIsomytilitol\n2-C-Methyl-myo-inositol\nMYO-INOSITOL, 2-C-METHYL-\nmyo-Inositol, 2-C-methyl-\nInositol, 2-C-methyl-, myo-','43ACADCB2CE0D0D5-FICuS-01-93','43ACADCB2CE0D0D5-FICTS-01-72','43ACADCB2CE0D0D5-uuuuu-01-42','InChI=1S/C7H14O6/c1-7(13)5(11)3(9)2(8)4(10)6(7)12/h2-6,8-13H,1H3','InChIKey=AJGYLNFUYLRZFR-UHFFFAOYSA-N','CC1(O)C(O)C(O)C(O)C(O)C1O','1'),
	(46209,6,0,NULL,'Consistent with Molecular Formula','C6H12O6',180.1572,'EPIINOSITOL','8165C4AB91F3BD6E-FICuS-01-79','8165C4AB91F3BD6E-FICTS-01-58','8165C4AB91F3BD6E-uuuuu-01-28','InChI=1S/C6H12O6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-12H','InChIKey=CDAISMWEOUEBRE-UHFFFAOYSA-N','OC1C(O)C(O)C(O)C(O)C1O','1'),
	(46210,6,0,'551-72-4','Consistent with Molecular Formula','C6H12O6',180.1572,'Inositol\nL-Inositol\nINOSITOL (L)\n(-)-Inositol\n1-L-chiro-Inositol\n(-)-chiro-Inositol\nL-chiro-Inositol\nInositol, L-chiro-','8165C4AB91F3BD6E-FICuS-01-79','8165C4AB91F3BD6E-FICTS-01-58','8165C4AB91F3BD6E-uuuuu-01-28','InChI=1S/C6H12O6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-12H','InChIKey=CDAISMWEOUEBRE-UHFFFAOYSA-N','OC1C(O)C(O)C(O)C(O)C1O','1'),
	(46211,4,0,'488-66-4','Consistent with Molecular Formula','C6H10O6',178.1414,'MYOINOSOSE (D)','2BE8F0998791F616-FICuS-01-5C','2BE8F0998791F616-FICTS-01-3B','2BE8F0998791F616-uuuuu-01-0B','InChI=1S/C6H10O6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-5,7-11H','InChIKey=VYEGBDHSGHXOGT-UHFFFAOYSA-N','O=C1C(O)C(O)C(O)C(O)C1O','1'),
	(46212,6,0,'56845-76-2','Consistent with Molecular Formula','C6H13NO5',179.1724,'MYOINSAMINE (D)','D6AFB3483B5D5D55-FICuS-01-7A','D6AFB3483B5D5D55-FICTS-01-59','D6AFB3483B5D5D55-uuuuu-01-29','InChI=1S/C6H13NO5/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6,8-12H,7H2','InChIKey=JXAOTICXQLILTC-UHFFFAOYSA-N','NC1C(O)C(O)C(O)C(O)C1O','1'),
	(46213,6,0,'26151-22-4','Consistent with Molecular Formula','C6H13NO5',179.1724,'INOSAMINE (L)','D6AFB3483B5D5D55-FICuS-01-7A','D6AFB3483B5D5D55-FICTS-01-59','D6AFB3483B5D5D55-uuuuu-01-29','InChI=1S/C6H13NO5/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6,8-12H,7H2','InChIKey=JXAOTICXQLILTC-UHFFFAOYSA-N','NC1C(O)C(O)C(O)C(O)C1O','1'),
	(46214,6,0,'23559-36-6','Consistent with Molecular Formula','C6H10O5',162.142,NULL,'09430C544E3A578F-FICuS-01-4A','09430C544E3A578F-FICTS-01-29','09430C544E3A578F-uuuuu-01-F9','InChI=1S/C6H10O5/c7-1-2(8)4(10)6-5(11-6)3(1)9/h1-10H','InChIKey=ZHMWOVGZCINIHW-UHFFFAOYSA-N','OC1C(O)C(O)C2OC2C1O','1'),
	(46215,6,0,NULL,'Consistent with Molecular Formula','C13H18O8S',334.3404,NULL,'53CA8B1461098344-FICuS-01-35','53CA8B1461098344-FICTS-01-14','53CA8B1461098344-uuuuu-01-E4','InChI=1S/C13H18O8S/c1-6-2-4-7(5-3-6)22(19,20)21-13-11(17)9(15)8(14)10(16)12(13)18/h2-5,8-18H,1H3','InChIKey=HSZRCNJISIWNDJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(O)C(O)C(O)C(O)C2O)cc1','1'),
	(46216,6,0,'643-12-9','Consistent with Molecular Formula','C6H12O6',180.1572,'INOSITOL (D)','8165C4AB91F3BD6E-FICuS-01-79','8165C4AB91F3BD6E-FICTS-01-58','8165C4AB91F3BD6E-uuuuu-01-28','InChI=1S/C6H12O6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-12H','InChIKey=CDAISMWEOUEBRE-UHFFFAOYSA-N','OC1C(O)C(O)C(O)C(O)C1O','1'),
	(46217,4,0,NULL,'Consistent with Molecular Formula','C6H10O6',178.1414,'MYOINOSOSE (L)','2BE8F0998791F616-FICuS-01-5C','2BE8F0998791F616-FICTS-01-3B','2BE8F0998791F616-uuuuu-01-0B','InChI=1S/C6H10O6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-5,7-11H','InChIKey=VYEGBDHSGHXOGT-UHFFFAOYSA-N','O=C1C(O)C(O)C(O)C(O)C1O','1'),
	(46218,6,0,'64938-52-9','Consistent with Molecular Formula','C6H13NO5',179.1724,'MYOINOSAMINE (L)','D6AFB3483B5D5D55-FICuS-01-7A','D6AFB3483B5D5D55-FICTS-01-59','D6AFB3483B5D5D55-uuuuu-01-29','InChI=1S/C6H13NO5/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6,8-12H,7H2','InChIKey=JXAOTICXQLILTC-UHFFFAOYSA-N','NC1C(O)C(O)C(O)C(O)C1O','1'),
	(46219,6,0,'64938-53-0','Consistent with Molecular Formula','C6H13NO5',179.1724,'INOSAMINE (D)','D6AFB3483B5D5D55-FICuS-01-7A','D6AFB3483B5D5D55-FICTS-01-59','D6AFB3483B5D5D55-uuuuu-01-29','InChI=1S/C6H13NO5/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6,8-12H,7H2','InChIKey=JXAOTICXQLILTC-UHFFFAOYSA-N','NC1C(O)C(O)C(O)C(O)C1O','1'),
	(46220,0,0,'7252-53-1','Consistent with Molecular Formula','C4H10ClN',107.5827,NULL,'DF58100EA7874FC6-FICuS-01-6E','DF58100EA7874FC6-FICTS-01-4D','DFA4B7EB980A9688-uuuuu-01-36','InChI=1S/C4H9N.ClH/c5-3-4-1-2-4;/h4H,1-3,5H2;1H','InChIKey=HXSNGAHNYZBZTH-UHFFFAOYSA-N','Cl.NCC1CC1',NULL),
	(46221,0,0,NULL,'Consistent with Molecular Formula','C13H6ClF3N2O5',362.649,NULL,'9489E44713B1A06B-FICuS-01-49','9489E44713B1A06B-FICTS-01-28','9489E44713B1A06B-uuuuu-01-F8','InChI=1S/C13H6ClF3N2O5/c14-10-5-7(18(20)21)1-4-12(10)24-8-2-3-11(19(22)23)9(6-8)13(15,16)17/h1-6H','InChIKey=XAAVSTBVPMYTOM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc([N+](=O)[O-])c(C(F)(F)F)c2)c(Cl)c1',NULL),
	(46222,0,0,'40718-13-6','Consistent with Molecular Formula','C13H7ClF3NO3',317.6514,NULL,'68C4AFCA9B4FE142-FICuS-01-88','68C4AFCA9B4FE142-FICTS-01-67','68C4AFCA9B4FE142-uuuuu-01-37','InChI=1S/C13H7ClF3NO3/c14-11-7-9(18(19)20)4-5-12(11)21-10-3-1-2-8(6-10)13(15,16)17/h1-7H','InChIKey=CKJFVJCOFJYOOX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccc(C(F)(F)F)c2)c(Cl)c1',NULL),
	(46223,0,0,NULL,'Consistent with Molecular Formula','C13H7ClF3NO3',317.6514,NULL,'82ED3D05D7C2A81E-FICuS-01-75','82ED3D05D7C2A81E-FICTS-01-54','82ED3D05D7C2A81E-uuuuu-01-24','InChI=1S/C13H7ClF3NO3/c14-9-4-5-12(11(7-9)18(19)20)21-10-3-1-2-8(6-10)13(15,16)17/h1-7H','InChIKey=KDVOHRQWHKRZQB-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1Oc1cccc(C(F)(F)F)c1',NULL),
	(46224,0,0,NULL,'Consistent with Molecular Formula','C13H7F3N2O5',328.2039,NULL,'192C1CA22ED52304-FICuS-01-46','192C1CA22ED52304-FICTS-01-25','192C1CA22ED52304-uuuuu-01-F5','InChI=1S/C13H7F3N2O5/c14-13(15,16)9-7-8(5-6-10(9)17(19)20)23-12-4-2-1-3-11(12)18(21)22/h1-7H','InChIKey=GDWGWQJEPVEVGE-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Oc1ccc([N+](=O)[O-])c(C(F)(F)F)c1',NULL),
	(46225,0,0,NULL,'Consistent with Molecular Formula','C13H7F3N2O5',328.2039,NULL,'0F6091003849F54C-FICuS-01-37','0F6091003849F54C-FICTS-01-16','0F6091003849F54C-uuuuu-01-E6','InChI=1S/C13H7F3N2O5/c14-13(15,16)11-7-10(5-6-12(11)18(21)22)23-9-3-1-8(2-4-9)17(19)20/h1-7H','InChIKey=YVHJEPYISKAZDQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc([N+](=O)[O-])c(C(F)(F)F)c2)cc1',NULL),
	(46226,0,0,NULL,'Consistent with Molecular Formula','C14H6F6N2O5',396.2022,NULL,'12CB82737F25EEBC-FICuS-01-76','12CB82737F25EEBC-FICTS-01-55','12CB82737F25EEBC-uuuuu-01-25','InChI=1S/C14H6F6N2O5/c15-13(16,17)7-1-4-12(11(5-7)22(25)26)27-8-2-3-10(21(23)24)9(6-8)14(18,19)20/h1-6H','InChIKey=XYIMKEWHMSQUDE-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1Oc1ccc([N+](=O)[O-])c(C(F)(F)F)c1',NULL),
	(46227,0,0,'74302-25-3','Consistent with Molecular Formula','C14H10O5',258.23,NULL,'C3FFA6DB39DB0E1C-FICuS-01-A1','C3FFA6DB39DB0E1C-FICTS-01-80','C3FFA6DB39DB0E1C-uuuuu-01-50','InChI=1S/C14H10O5/c15-13(16)9-4-3-5-10(8-9)19-12-7-2-1-6-11(12)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=JFKBSTBGBNNSMV-UHFFFAOYSA-N','O=C(O)c1cccc(Oc2ccccc2C(=O)O)c1',NULL),
	(46228,1,0,'1001-01-0','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'93773F975D8BAA63-FICuS-01-68','93773F975D8BAA63-FICTS-01-47','93773F975D8BAA63-uuuuu-01-17','InChI=1S/C9H18O3/c1-7(12-8(2)10)6-9(3,4)11-5/h7H,6H2,1-5H3','InChIKey=MZZSLVKDEAMASS-UHFFFAOYSA-N','COC(C)(C)CC(C)OC(C)=O','1'),
	(46229,1,1,'6975-33-3','Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'A6447E06782F6906-FICuS-01-44','FD0F3C2D19D6B833-FICTS-01-56','A6447E06782F6906-uuuuu-01-F3','InChI=1S/C12H21NO3/c1-3-5-6-10(4-2)9-13-11(14)7-8-12(15)16/h7-8,10H,3-6,9H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=GKRPTTYZZLGANE-UHFFFAOYSA-N','CCCCC(CC)CNC(=O)/C=C/C(=O)O','1'),
	(46230,0,1,'32350-46-2','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'2D81D947B2257DF2-FICuS-01-5C','2D81D947B2257DF2-FICTS-01-3B','4069EA59876F6D15-uuuuu-01-08','InChI=1S/C8H13NO3/c1-8(2,3)9-6(10)4-5-7(11)12/h4-5H,1-3H3,(H,9,10)(H,11,12)/b5-4-','InChIKey=SATFHIXOSISRKW-PLNGDYQASA-N','CC(C)(C)NC(=O)/C=C\\C(=O)O','1'),
	(46231,0,1,'65591-48-2','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'B68B72D1C5894A24-FICuS-01-5B','D2F650AA4931306E-FICTS-01-2E','B68B72D1C5894A24-uuuuu-01-0A','InChI=1S/C8H13NO3/c1-6(2)5-9-7(10)3-4-8(11)12/h3-4,6H,5H2,1-2H3,(H,9,10)(H,11,12)/b4-3-','InChIKey=XJSSNSHFQBQNBR-ARJAWSKDSA-N','CC(C)CNC(=O)/C=C\\C(=O)O','1'),
	(46232,0,1,NULL,'Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'E75B8424D90A55F1-FICuS-01-5B','E75B8424D90A55F1-FICTS-01-3A','26580AEBD7CB91D1-uuuuu-01-22','InChI=1S/C12H21NO3/c1-9(2)7-13(8-10(3)4)11(14)5-6-12(15)16/h5-6,9-10H,7-8H2,1-4H3,(H,15,16)/b6-5-','InChIKey=GUFCEUNDGJTVJN-WAYWQWQTSA-N','CC(C)CN(CC(C)C)C(=O)/C=C\\C(=O)O','1'),
	(46233,1,1,'27396-37-8','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'1D71B58FEBEB09B1-FICuS-01-83','15B8D6569B6A83E4-FICTS-01-41','1D71B58FEBEB09B1-uuuuu-01-32','InChI=1S/C8H13NO3/c1-3-6(2)9-7(10)4-5-8(11)12/h4-6H,3H2,1-2H3,(H,9,10)(H,11,12)/b5-4-','InChIKey=VAAVFCMZCPYORB-PLNGDYQASA-N','CCC(C)NC(=O)/C=C\\C(=O)O','1'),
	(46234,0,0,'49770-96-9','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'22C6C7578B0E0D80-FICuS-01-55','22C6C7578B0E0D80-FICTS-01-34','22C6C7578B0E0D80-uuuuu-01-04','InChI=1S/C8H14O4/c1-6(2)12-8(10)5-4-7(9)11-3/h6H,4-5H2,1-3H3','InChIKey=LJPFYMGZAGAJIL-UHFFFAOYSA-N','COC(=O)CCC(=O)OC(C)C',NULL),
	(46235,2,0,NULL,'Consistent with Molecular Formula','C12H21Br2NO3',387.1108,NULL,'C82B6FA384DD3823-FICuS-01-6A','C82B6FA384DD3823-FICTS-01-49','C82B6FA384DD3823-uuuuu-01-19','InChI=1S/C12H21Br2NO3/c1-7(2)5-15(6-8(3)4)11(16)9(13)10(14)12(17)18/h7-10H,5-6H2,1-4H3,(H,17,18)','InChIKey=MHDIVHHUHBOMDP-UHFFFAOYSA-N','CC(C)CN(CC(C)C)C(=O)C(Br)C(Br)C(=O)O','1'),
	(46236,0,0,'4120-68-7','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'2355E51A7B2DF0F5-FICuS-01-62','2355E51A7B2DF0F5-FICTS-01-41','2355E51A7B2DF0F5-uuuuu-01-11','InChI=1S/C8H11NO2/c1-6(2)5-9-7(10)3-4-8(9)11/h3-4,6H,5H2,1-2H3','InChIKey=NBIYKOUEZOEMMC-UHFFFAOYSA-N','CC(C)CN1C(=O)C=CC1=O',NULL),
	(46237,0,0,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'E5DE214A888C3A98-FICuS-01-72','E5DE214A888C3A98-FICTS-01-51','E5DE214A888C3A98-uuuuu-01-21','InChI=1S/C16H24O3/c1-13(2)10-16(3,4)12-19-15(17)11-18-14-8-6-5-7-9-14/h5-9,13H,10-12H2,1-4H3','InChIKey=QVGFVAGJZZQUOZ-UHFFFAOYSA-N','CC(C)CC(C)(C)COC(=O)COc1ccccc1',NULL),
	(46238,0,0,'36679-74-0','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'77C98D1441D1A8C8-FICuS-01-60','77C98D1441D1A8C8-FICTS-01-3F','77C98D1441D1A8C8-uuuuu-01-0F','InChI=1S/C12H24O2/c1-9(2)7-12(5,6)8-14-11(13)10(3)4/h9-10H,7-8H2,1-6H3','InChIKey=BEOXQMJRQFNOGX-UHFFFAOYSA-N','CC(C)CC(C)(C)COC(=O)C(C)C',NULL),
	(46239,0,0,'29811-48-1','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'06F2C4DCAC5D1068-FICuS-01-6F','06F2C4DCAC5D1068-FICTS-01-4E','06F2C4DCAC5D1068-uuuuu-01-1E','InChI=1S/C14H28O2/c1-6-7-8-9-13(15)16-11-14(4,5)10-12(2)3/h12H,6-11H2,1-5H3','InChIKey=OEQUKIDANQYMON-UHFFFAOYSA-N','CCCCCC(=O)OCC(C)(C)CC(C)C',NULL),
	(46240,3,0,'4488-59-9','Consistent with Molecular Formula','C12H19ClO2',230.7339,NULL,'2805F9B75CCEF867-FICuS-01-79','2805F9B75CCEF867-FICTS-01-58','FED7D3572FABA2AD-uuuuu-01-52','InChI=1S/C12H19ClO2/c1-11(2)8-4-5-12(11,3)9(6-8)15-10(14)7-13/h8-9H,4-7H2,1-3H3/t8-,9-,12-/m1/s1','InChIKey=VSQKDAUZKNYBHR-KBVBSXBZSA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@H](OC(=O)CCl)C2','1'),
	(46241,3,0,'77026-89-2','Consistent with Molecular Formula','C12H19BrO2',275.1849,NULL,'5B57D066A12230EA-FICuS-01-49','5B57D066A12230EA-FICTS-01-28','E7CE2C9B72B6EA86-uuuuu-01-3F','InChI=1S/C12H19BrO2/c1-11(2)8-4-5-12(11,3)9(6-8)15-10(14)7-13/h8-9H,4-7H2,1-3H3/t8-,9-,12-/m1/s1','InChIKey=UQVUYLPZSVMLRQ-KBVBSXBZSA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@H](OC(=O)CBr)C2','1'),
	(46242,3,0,'50277-27-5','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'E1563543BA0CB30B-FICuS-01-54','E1563543BA0CB30B-FICTS-01-33','00CFE3409DD874FE-uuuuu-01-2A','InChI=1S/C14H24O2/c1-9(2)12(15)16-11-8-10-6-7-14(11,5)13(10,3)4/h9-11H,6-8H2,1-5H3/t10-,11-,14-/m1/s1','InChIKey=KRKIAJBQOUBNSE-JTNHKYCSSA-N','CC(C)C(=O)O[C@@H]1C[C@H]2CC[C@@]1(C)C2(C)C','1'),
	(46243,3,0,'6703-30-6','Consistent with Molecular Formula','C11H18O2',182.262,'Bornylic acid\nendo-1,7,7-Trimethylnorbornane-2-carboxylic acid\nBicyclo[2.2.1]heptane-2-carboxylic acid, 1,7,7-trimethyl-, endo-\n2-Bornanecarboxylic acid, endo-','D4B24F08B0FBB61E-FICuS-01-7D','D4B24F08B0FBB61E-FICTS-01-5C','CD16A06627241E2C-uuuuu-01-FB','InChI=1S/C11H18O2/c1-10(2)7-4-5-11(10,3)8(6-7)9(12)13/h7-8H,4-6H2,1-3H3,(H,12,13)/t7-,8+,11-/m1/s1','InChIKey=ZURRKVIQUKNLHF-VHSKPIJISA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@H](C(=O)O)C2','1'),
	(46244,3,0,NULL,'Consistent with Molecular Formula','C12H17Cl3O2',299.6241,NULL,'0D33F27903A3B4AE-FICuS-01-5C','0D33F27903A3B4AE-FICTS-01-3B','F38C606D9F41079E-uuuuu-01-13','InChI=1S/C12H17Cl3O2/c1-10(2)7-4-5-11(10,3)8(6-7)17-9(16)12(13,14)15/h7-8H,4-6H2,1-3H3/t7-,8-,11-/m1/s1','InChIKey=KSQQFBJPRBWXHX-SOCHQFKDSA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@H](OC(=O)C(Cl)(Cl)Cl)C2','1'),
	(46245,3,0,'84415-75-8','Consistent with Molecular Formula','C16H28O2',252.396,NULL,'C3E755BEE3F623EB-FICuS-01-8A','C3E755BEE3F623EB-FICTS-01-69','7502C15AC6C3FEB6-uuuuu-01-20','InChI=1S/C16H28O2/c1-5-6-7-8-14(17)18-13-11-12-9-10-16(13,4)15(12,2)3/h12-13H,5-11H2,1-4H3/t12-,13-,16-/m1/s1','InChIKey=FVTTUTDGUCSLMA-XJKCOSOUSA-N','CCCCCC(=O)O[C@@H]1C[C@H]2CC[C@@]1(C)C2(C)C','1'),
	(46246,2,0,NULL,'Consistent with Molecular Formula','C14H22Cl2O2',293.2326,NULL,'2F54C7F11F7583F9-FICuS-01-66','2F54C7F11F7583F9-FICTS-01-45','2F54C7F11F7583F9-uuuuu-01-15','InChI=1S/C14H22Cl2O2/c15-13(16)14(17)18-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h10-13H,1-9H2','InChIKey=SHSGDXBQJKXNIP-UHFFFAOYSA-N','O=C(OC1CCCCC1C1CCCCC1)C(Cl)Cl','1'),
	(46247,2,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'163EE46C04F36D05-FICuS-01-54','163EE46C04F36D05-FICTS-01-33','163EE46C04F36D05-uuuuu-01-03','InChI=1S/C16H14O4/c1-2-4-11(5-3-1)15-9-17-16(20-15)12-6-7-13-14(8-12)19-10-18-13/h1-8,15-16H,9-10H2','InChIKey=AQUUYKDIVMOBEG-UHFFFAOYSA-N','c1ccc(C2COC(c3ccc4c(c3)OCO4)O2)cc1','1'),
	(46248,2,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'13531E0F8D85136F-FICuS-01-48','13531E0F8D85136F-FICTS-01-27','13531E0F8D85136F-uuuuu-01-F7','InChI=1S/C17H18O2/c1-17(12-14-8-4-2-5-9-14)18-13-16(19-17)15-10-6-3-7-11-15/h2-11,16H,12-13H2,1H3','InChIKey=QZMPOBJTQZEMJT-UHFFFAOYSA-N','CC1(Cc2ccccc2)OCC(c2ccccc2)O1','1'),
	(46249,3,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'401C948CC25F98B1-FICuS-01-5B','401C948CC25F98B1-FICTS-01-3A','401C948CC25F98B1-uuuuu-01-0A','InChI=1S/C14H20O4/c1-5-16-12-7-6-11(8-13(12)15-4)14-17-9(2)10(3)18-14/h6-10,14H,5H2,1-4H3','InChIKey=KGNDVLFRWLNHMR-UHFFFAOYSA-N','CCOc1ccc(C2OC(C)C(C)O2)cc1OC','1'),
	(46250,3,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'3307209F8D6152B6-FICuS-01-37','3307209F8D6152B6-FICTS-01-16','3307209F8D6152B6-uuuuu-01-E6','InChI=1S/C14H20O2/c1-11-12(2)16-14(3,15-11)10-9-13-7-5-4-6-8-13/h4-8,11-12H,9-10H2,1-3H3','InChIKey=XYXBJMQCVYIJTO-UHFFFAOYSA-N','CC1OC(C)(CCc2ccccc2)OC1C','1'),
	(46251,2,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'967E6CCD9724390A-FICuS-01-65','967E6CCD9724390A-FICTS-01-44','967E6CCD9724390A-uuuuu-01-14','InChI=1S/C14H20O2/c1-12-9-11-15-14(2,16-12)10-8-13-6-4-3-5-7-13/h3-7,12H,8-11H2,1-2H3','InChIKey=FURBVWVUHJKMLS-UHFFFAOYSA-N','CC1CCOC(C)(CCc2ccccc2)O1','1'),
	(46252,2,0,NULL,'Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'88E9E381B99B2B6B-FICuS-01-78','88E9E381B99B2B6B-FICTS-01-57','88E9E381B99B2B6B-uuuuu-01-27','InChI=1S/C13H17ClO2/c1-13(15-10-12(9-14)16-13)8-7-11-5-3-2-4-6-11/h2-6,12H,7-10H2,1H3','InChIKey=WYVLZWLTRHLJRK-UHFFFAOYSA-N','CC1(CCc2ccccc2)OCC(CCl)O1','1'),
	(46253,2,0,NULL,'Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'AB01E08A53B527D0-FICuS-01-55','AB01E08A53B527D0-FICTS-01-34','AB01E08A53B527D0-uuuuu-01-04','InChI=1S/C18H20O2/c1-18(13-12-15-8-4-2-5-9-15)19-14-17(20-18)16-10-6-3-7-11-16/h2-11,17H,12-14H2,1H3','InChIKey=REVMJZVUQQFZRQ-UHFFFAOYSA-N','CC1(CCc2ccccc2)OCC(c2ccccc2)O1','1'),
	(46254,3,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'1DACAD429F1553B7-FICuS-01-71','1DACAD429F1553B7-FICTS-01-50','1DACAD429F1553B7-uuuuu-01-20','InChI=1S/C18H28O2/c1-4-9-17-16(5-2)14-19-18(3,20-17)13-12-15-10-7-6-8-11-15/h6-8,10-11,16-17H,4-5,9,12-14H2,1-3H3','InChIKey=DUDOGANQURVGFE-UHFFFAOYSA-N','CCCC1OC(C)(CCc2ccccc2)OCC1CC','1'),
	(46255,2,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'BED232AAB8F2CAB7-FICuS-01-9A','BED232AAB8F2CAB7-FICTS-01-79','BED232AAB8F2CAB7-uuuuu-01-49','InChI=1S/C14H20O4/c1-4-16-12-6-5-11(9-13(12)15-3)14-17-8-7-10(2)18-14/h5-6,9-10,14H,4,7-8H2,1-3H3','InChIKey=NRBNXJZDPQBTOA-UHFFFAOYSA-N','CCOc1ccc(C2OCCC(C)O2)cc1OC','1'),
	(46256,1,0,NULL,'Consistent with Molecular Formula','C9H17ClO3',208.6845,NULL,'C9B1D229F7755539-FICuS-01-56','C9B1D229F7755539-FICTS-01-35','C9B1D229F7755539-uuuuu-01-05','InChI=1S/C9H17ClO3/c1-7(13-8(11)6-10)5-9(2,3)12-4/h7H,5-6H2,1-4H3','InChIKey=FHJOHWXJSVRXMI-UHFFFAOYSA-N','COC(C)(C)CC(C)OC(=O)CCl','1'),
	(46257,2,0,NULL,'Consistent with Molecular Formula','C14H21Cl3O2',327.6777,NULL,'8F2A72D03132D17C-FICuS-01-4D','8F2A72D03132D17C-FICTS-01-2C','8F2A72D03132D17C-uuuuu-01-FC','InChI=1S/C14H21Cl3O2/c15-14(16,17)13(18)19-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h10-12H,1-9H2','InChIKey=NBNJNFUHTVVPMM-UHFFFAOYSA-N','O=C(OC1CCCCC1C1CCCCC1)C(Cl)(Cl)Cl','1'),
	(46258,0,1,'60758-60-3','Consistent with Molecular Formula','C12H19ClO2',230.7339,NULL,'F53933224767557A-FICuS-01-32','F53933224767557A-FICTS-01-11','0A77CED9C35D60FF-uuuuu-01-3B','InChI=1S/C12H19ClO2/c1-10(2)5-4-6-11(3)7-8-15-12(14)9-13/h5,7H,4,6,8-9H2,1-3H3/b11-7+','InChIKey=RDCBQKNHTPJDJX-YRNVUSSQSA-N','CC(C)=CCC/C(C)=C/COC(=O)CCl','1'),
	(46259,2,0,NULL,'Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'D0A62101CB908EB8-FICuS-01-5B','D0A62101CB908EB8-FICTS-01-3A','D0A62101CB908EB8-uuuuu-01-0A','InChI=1S/C13H17ClO2/c1-3-13(2)8-15-12(16-9-13)10-6-4-5-7-11(10)14/h4-7,12H,3,8-9H2,1-2H3','InChIKey=VREKYDXAHUMVSC-UHFFFAOYSA-N','CCC1(C)COC(c2ccccc2Cl)OC1','1'),
	(46260,2,0,NULL,'Consistent with Molecular Formula','C14H19ClO2',254.7559,NULL,'CCCA81845FE36CDC-FICuS-01-99','CCCA81845FE36CDC-FICTS-01-78','CCCA81845FE36CDC-uuuuu-01-48','InChI=1S/C14H19ClO2/c1-3-8-14(2)9-16-13(17-10-14)11-6-4-5-7-12(11)15/h4-7,13H,3,8-10H2,1-2H3','InChIKey=IJRSYXGYTOZFJR-UHFFFAOYSA-N','CCCC1(C)COC(c2ccccc2Cl)OC1','1'),
	(46261,0,0,NULL,'Consistent with Molecular Formula','C10H10ClNO4',243.6463,NULL,'7E89C49613649308-FICuS-01-3C','7E89C49613649308-FICTS-01-1B','7E89C49613649308-uuuuu-01-EB','InChI=1S/C10H10ClNO4/c1-2-5-16-10(13)7-3-4-8(11)9(6-7)12(14)15/h3-4,6H,2,5H2,1H3','InChIKey=XVHWMVCZNBKASN-UHFFFAOYSA-N','CCCOC(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(46262,2,0,'2050-55-7','Consistent with Molecular Formula','C12H20Br2O4',388.0956,NULL,'F57267A8F69481C2-FICuS-01-58','F57267A8F69481C2-FICTS-01-37','F57267A8F69481C2-uuuuu-01-07','InChI=1S/C12H20Br2O4/c1-3-5-7-17-11(15)9(13)10(14)12(16)18-8-6-4-2/h9-10H,3-8H2,1-2H3','InChIKey=WOHNIDNINFYOAI-UHFFFAOYSA-N','CCCCOC(=O)C(Br)C(Br)C(=O)OCCCC','1'),
	(46263,2,0,NULL,'Consistent with Molecular Formula','C14H19ClO2',254.7559,NULL,'660741390F4BF135-FICuS-01-36','660741390F4BF135-FICTS-01-15','660741390F4BF135-uuuuu-01-E5','InChI=1S/C14H19ClO2/c1-3-8-14(2)9-16-13(17-10-14)11-4-6-12(15)7-5-11/h4-7,13H,3,8-10H2,1-2H3','InChIKey=ZGSGDHLTHDLFEW-UHFFFAOYSA-N','CCCC1(C)COC(c2ccc(Cl)cc2)OC1','1'),
	(46264,3,0,'26905-99-7','Consistent with Molecular Formula','C19H34O6',358.474,NULL,'304E1D9E10A042BE-FICuS-01-55','304E1D9E10A042BE-FICTS-01-34','304E1D9E10A042BE-uuuuu-01-04','InChI=1S/C19H34O6/c1-4-7-10-11-12-15-24-16(18(20)22-13-8-5-2)17(25-15)19(21)23-14-9-6-3/h15-17H,4-14H2,1-3H3','InChIKey=YKLWNOFSYWLFML-UHFFFAOYSA-N','CCCCCCC1OC(C(=O)OCCCC)C(C(=O)OCCCC)O1','1'),
	(46265,2,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'5313905128DABB44-FICuS-01-3D','5313905128DABB44-FICTS-01-1C','5313905128DABB44-uuuuu-01-EC','InChI=1S/C13H24O2/c1-4-5-13(14)15-12-8-6-11(7-9-12)10(2)3/h10-12H,4-9H2,1-3H3','InChIKey=SMYUJMOCSQEOTN-UHFFFAOYSA-N','CCCC(=O)OC1CCC(C(C)C)CC1','1'),
	(46266,2,0,NULL,'Consistent with Molecular Formula','C9H13Cl3O2',259.5595,NULL,'7404AC6B17D3FA7F-FICuS-01-75','7404AC6B17D3FA7F-FICTS-01-54','7404AC6B17D3FA7F-uuuuu-01-24','InChI=1S/C9H13Cl3O2/c1-6-4-2-3-5-7(6)14-8(13)9(10,11)12/h6-7H,2-5H2,1H3','InChIKey=BUHYAVMBJQMSGR-UHFFFAOYSA-N','CC1CCCCC1OC(=O)C(Cl)(Cl)Cl','1'),
	(46267,2,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'89E77D7A5890D622-FICuS-01-5B','89E77D7A5890D622-FICTS-01-3A','89E77D7A5890D622-uuuuu-01-0A','InChI=1S/C13H24O2/c1-9(2)11-7-5-6-8-12(11)15-13(14)10(3)4/h9-12H,5-8H2,1-4H3','InChIKey=RTFHDNCKIOFRCR-UHFFFAOYSA-N','CC(C)C(=O)OC1CCCCC1C(C)C','1'),
	(46268,0,1,'4733-76-0','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'CA71EF8AD57AA53C-FICuS-01-94','C83D7797D4EC885C-FICTS-01-5E','CA71EF8AD57AA53C-uuuuu-01-43','InChI=1S/C8H13NO3/c1-2-3-6-9-7(10)4-5-8(11)12/h4-5H,2-3,6H2,1H3,(H,9,10)(H,11,12)/b5-4-','InChIKey=BEWIWYDBTBVVIA-PLNGDYQASA-N','CCCCNC(=O)/C=C\\C(=O)O','1'),
	(46269,3,0,NULL,'Consistent with Molecular Formula','C18H24O2',272.3864,NULL,'B6848406F3E8C467-FICuS-01-57','B6848406F3E8C467-FICTS-01-36','58110504113C369C-uuuuu-01-CB','InChI=1S/C18H24O2/c1-17(2)14-9-10-18(17,3)15(12-14)20-16(19)11-13-7-5-4-6-8-13/h4-8,14-15H,9-12H2,1-3H3/t14-,15-,18-/m1/s1','InChIKey=OVTUPLGIFCUERT-IIDMSEBBSA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@H](OC(=O)Cc1ccccc1)C2','1'),
	(46270,0,0,'6132-21-4','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'290019FA05C2790D-FICuS-01-41','290019FA05C2790D-FICTS-01-20','290019FA05C2790D-uuuuu-01-F0','InChI=1S/C8H8N2O4/c1-9-8(11)14-7-4-2-3-6(5-7)10(12)13/h2-5H,1H3,(H,9,11)','InChIKey=AJJNBMROCIVVSU-UHFFFAOYSA-N','CNC(=O)Oc1cccc([N+](=O)[O-])c1',NULL),
	(46271,2,0,'90482-37-4','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'42C97D26FCFE172F-FICuS-01-80','42C97D26FCFE172F-FICTS-01-5F','42C97D26FCFE172F-uuuuu-01-2F','InChI=1S/C8H12O3/c1-7(2)6-8(3,11-6)4-5(9)10-7/h6H,4H2,1-3H3','InChIKey=LEXXDXZNAJZSJI-UHFFFAOYSA-N','CC1(C)OC(=O)CC2(C)OC12','1'),
	(46272,0,0,NULL,'Consistent with Molecular Formula','C15H31ClN2S',306.9363,NULL,'3A5920CB30D15386-FICuS-01-3E','3A5920CB30D15386-FICTS-01-1D','3AA5872E0F5C8AC8-uuuuu-01-28','InChI=1S/C15H30N2S.ClH/c1-2-3-4-5-6-7-8-9-10-11-14-18-15-16-12-13-17-15;/h2-14H2,1H3,(H,16,17);1H','InChIKey=NMWVSURTNVVEMO-UHFFFAOYSA-N','CCCCCCCCCCCCSC1=NCCN1.Cl',NULL),
	(46273,0,0,NULL,'Consistent with Molecular Formula','C11H22N2S',214.3682,NULL,'BA91F4F761B755BD-FICuS-01-7B','BA91F4F761B755BD-FICTS-01-5A','BA91F4F761B755BD-uuuuu-01-2A','InChI=1S/C11H22N2S/c1-2-3-4-5-6-7-10-14-11-12-8-9-13-11/h2-10H2,1H3,(H,12,13)','InChIKey=BDIJXDSQDKRPTN-UHFFFAOYSA-N','CCCCCCCCSC1=NCCN1',NULL),
	(46274,0,0,NULL,'Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'C33A17DB021F8FE4-FICuS-01-6F','C33A17DB021F8FE4-FICTS-01-4E','C33A17DB021F8FE4-uuuuu-01-1E','InChI=1S/C13H11NO4/c1-14-13(17)18-11-9-5-3-2-4-8(9)6-7-10(11)12(15)16/h2-7H,1H3,(H,14,17)(H,15,16)','InChIKey=LORITPXNOJUAQI-UHFFFAOYSA-N','CNC(=O)Oc1c(C(=O)O)ccc2ccccc12',NULL),
	(46275,0,0,'97-24-5','Consistent with Molecular Formula','C12H8Cl2O2S',287.16,'Fenticlor\nOksid\nNovex\nCR 305\nPh 549\nOvitrol\nHL 1050\nMeflorin\nFentichlor\nS 7 (antimycotic)\nD 25-Antimykotikum\ncomponent of Banish\n2,2\'-Thiobis[4-chlorophenol]\nBis(2-hydroxy-5-chlorophenyl)sulfide\nBis(2-hydroxy-5-chlorophenyl) sulfide\n2,2\'-Dihydroxy-5,5\'-dichlorophenyl sulfide\n2,2\'-Dihydroxy-5,5\'-dichlorodiphenyl sulfide\n5,5\'-Dichloro-2,2\'-dihydroxydiphenyl sulfide\nWLN: QR DG BSR BQ EG\nPhenol, 2,2\'-thiobis[4-chloro-\nPhenol, 2,2\'-thiobis[4-chloro-\nS 7\nD 25','5E50805D9E5654AD-FICuS-01-5E','5E50805D9E5654AD-FICTS-01-3D','5E50805D9E5654AD-uuuuu-01-0D','InChI=1S/C12H8Cl2O2S/c13-7-1-3-9(15)11(5-7)17-12-6-8(14)2-4-10(12)16/h1-6,15-16H','InChIKey=ANUSOIHIIPAHJV-UHFFFAOYSA-N','Oc1ccc(Cl)cc1Sc1cc(Cl)ccc1O',NULL),
	(46276,0,0,'65078-75-3','Consistent with Molecular Formula','C8H6Cl2N2O3',249.053,NULL,'026D26DD286E7DA1-FICuS-01-65','026D26DD286E7DA1-FICTS-01-44','026D26DD286E7DA1-uuuuu-01-14','InChI=1S/C8H6Cl2N2O3/c1-4(13)11-8-6(10)2-5(9)3-7(8)12(14)15/h2-3H,1H3,(H,11,13)','InChIKey=HMZLGAJIRGFBFR-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(46277,0,0,'25724-50-9','Consistent with Molecular Formula','C6H7Cl3N2S',245.5537,'3,5-Dimethyl-1-(trichloromethylmercapto)pyrazole\nPyrazole, 3,5-dimethyl-1-[(trichloromethyl)thio]-','11893D47F664DBF9-FICuS-01-67','11893D47F664DBF9-FICTS-01-46','11893D47F664DBF9-uuuuu-01-16','InChI=1S/C6H7Cl3N2S/c1-4-3-5(2)11(10-4)12-6(7,8)9/h3H,1-2H3','InChIKey=JOYZSUIELWWXHQ-UHFFFAOYSA-N','Cc1cc(C)n(SC(Cl)(Cl)Cl)n1',NULL),
	(46278,0,0,'17584-12-2','Consistent with Molecular Formula','C5H8N4',124.145,NULL,'51734C7D1EF05E1F-FICuS-01-66','51734C7D1EF05E1F-FICTS-01-45','51734C7D1EF05E1F-uuuuu-01-15','InChI=1S/C5H8N4/c1-3-4(2)8-9-5(6)7-3/h1-2H3,(H2,6,7,9)','InChIKey=UIKGLXJNZXSPGV-UHFFFAOYSA-N','Cc1nnc(N)nc1C',NULL),
	(46279,0,0,'2192-06-5','Consistent with Molecular Formula','C3H5ClN2OS',152.5983,'Pseudothiohydantoin hydrochloride\n2-Imino-4-thiazolidinone hydrochloride\n2-Imino-4-oxo-1,3-thiazolidine hydrochloride\n4(5H)-Thiazolone, 2-amino-, monohydrochloride\n4-Thiazolidinone, 2-imino-, monohydrochloride','D022A5A0E0467CE0-FICuS-01-54','5E19BBC308A0AFB8-FICTS-01-5E','D0DE0245DFCBA5AE-uuuuu-01-49','InChI=1S/C3H4N2OS.ClH/c4-3-5-2(6)1-7-3;/h1H2,(H2,4,5,6);1H','InChIKey=YBDFGIGPQKUYGW-UHFFFAOYSA-N','Cl.NC1=NC(=O)CS1',NULL),
	(46280,0,1,'36140-65-5','Consistent with Molecular Formula','C10H6N2O4S',250.2284,NULL,'B836A014387E7ADE-FICuS-01-68','B836A014387E7ADE-FICTS-01-47','B836A014387E7ADE-uuuuu-01-17','InChI=1S/C10H6N2O4S/c13-9-8(17-10(14)11-9)5-6-3-1-2-4-7(6)12(15)16/h1-5H,(H,11,13,14)','InChIKey=AOOOVMMYAYKAGI-UHFFFAOYSA-N','O=C1NC(=O)/C(=C/c2ccccc2[N+](=O)[O-])S1','1'),
	(46281,0,0,'4338-06-1','Consistent with Molecular Formula','C10H6N2O4',218.1684,NULL,'58AC41BD822A1391-FICuS-01-4E','58AC41BD822A1391-FICTS-01-2D','58AC41BD822A1391-uuuuu-01-FD','InChI=1S/C10H6N2O4/c13-9-5-6-10(14)11(9)7-1-3-8(4-2-7)12(15)16/h1-6H','InChIKey=CVKDEEISKBRPEQ-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc([N+](=O)[O-])cc1',NULL),
	(46282,0,0,'1631-29-4','Consistent with Molecular Formula','C10H6ClNO2',207.6159,'Chlorophenylmaleimide\np-Chlorophenylmaleimide\nN-(4-Chlorophenyl)maleimide\nN-(p-Chlorophenyl)maleimide\nWLN: T5VNVJ BR DG\n1H-Pyrrole-2,5-dione, 1-(4-chlorophenyl)-\nMaleimide, N-(p-chlorophenyl)-','6001D58CBAF48569-FICuS-01-5B','6001D58CBAF48569-FICTS-01-3A','6001D58CBAF48569-uuuuu-01-0A','InChI=1S/C10H6ClNO2/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(12)14/h1-6H','InChIKey=FPZQYYXSOJSITC-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(Cl)cc1',NULL),
	(46283,2,0,'5257-20-5','Consistent with Molecular Formula','C6H8O3',128.1274,'6-Hydroxytetrahydropyran-2-carboxylic acid lactone\nPyran-2-carboxylic acid, tetrahydro-6-hydroxy-, .gamma.-lactone\n2H-Pyran-2-carboxylic acid, tetrahydro-6-hydroxy-, .gamma.-lactone\nWLN: T56 A AO COVTJ\n6,8-Dioxabicyclo[3.2.1]octan-7-one\n6,8-Dioxabicyclo[3.2.1]octan-7-one','A44E7CDAA9C4CCE8-FICuS-01-A8','A44E7CDAA9C4CCE8-FICTS-01-87','A44E7CDAA9C4CCE8-uuuuu-01-57','InChI=1S/C6H8O3/c7-6-4-2-1-3-5(8-4)9-6/h4-5H,1-3H2','InChIKey=FDTQYEHORIQWRC-UHFFFAOYSA-N','O=C1OC2CCCC1O2','1'),
	(46284,0,0,'2103-98-2','Consistent with Molecular Formula','C9H6ClNOS',211.6655,NULL,'6E826FE2B36B8D7B-FICuS-01-81','BB50492409A2C2D9-FICTS-01-30','6E826FE2B36B8D7B-uuuuu-01-30','InChI=1S/C9H6ClNOS/c10-7-3-1-6(2-4-7)8-5-13-9(12)11-8/h1-5H,(H,11,12)','InChIKey=XODFWCAVOQHJFC-UHFFFAOYSA-N','O=c1[nH]c(-c2ccc(Cl)cc2)cs1',NULL),
	(46285,0,0,'7713-86-2','Consistent with Molecular Formula','C18H11Br2N3S2',493.233,'Thiazole, 2,2\'-iminobis[4-(4-bromophenyl)-','562E7D622E3C46CD-FICuS-01-6A','D6603B899062A416-FICTS-01-19','562E7D622E3C46CD-uuuuu-01-19','InChI=1S/C18H11Br2N3S2/c19-13-5-1-11(2-6-13)15-9-24-17(21-15)23-18-22-16(10-25-18)12-3-7-14(20)8-4-12/h1-10H,(H,21,22,23)','InChIKey=HTTGIQDIXOZYHY-UHFFFAOYSA-N','Brc1ccc(-c2csc(/N=c3/[nH]c(-c4ccc(Br)cc4)cs3)n2)cc1',NULL),
	(46286,3,0,'5240-72-2','Consistent with Molecular Formula','C8H14O',126.198,'EC-1207\nCPC 1207\n2-Norbornylmethanol\n2-Norcamphanemethanol\n2-(Hydroxymethyl)norbornane\n2-(Hydroxymethyl)norcamphane\nExperimental chemotherapeutant 1,207\n2-(Hydroxymethyl)bicyclo[2.2.1]heptane\nWLN: L55 ATJ C1Q\nBicyclo[2.2.1]heptane-2-methanol\n2-Norbornanemethanol','230707F457D25016-FICuS-01-22','230707F457D25016-FICTS-01-01','230707F457D25016-uuuuu-01-D1','InChI=1S/C8H14O/c9-5-8-4-6-1-2-7(8)3-6/h6-9H,1-5H2','InChIKey=LWHKUVOYICRGGR-UHFFFAOYSA-N','OCC1CC2CCC1C2','1'),
	(46287,8,0,NULL,'Consistent with Molecular Formula','C18H20N2O6',360.3658,NULL,'AB6886491C6E03CF-FICuS-01-6E','A9FA3392FE8D6D61-FICTS-01-60','AB6886491C6E03CF-uuuuu-01-1D','InChI=1S/C18H20N2O6/c21-15-7-3-11-12(25-11)4-8(7)16(22)19(15)1-2-20-17(23)9-5-13-14(26-13)6-10(9)18(20)24/h7-14H,1-6H2','InChIKey=VLAIHYWYIXNKIH-UHFFFAOYSA-N','O=C1C2CC3OC3CC2C(=O)N1CCN1C(=O)C2CC3OC3CC2C1=O','1'),
	(46288,0,0,'2076-91-7','Consistent with Molecular Formula','C8H13ClN4S3',296.8505,'COMPOUND A','CF42CD6B034CDC1B-FICuS-01-89','CF42CD6B034CDC1B-FICTS-01-68','CFBE6A8E3CC10555-uuuuu-01-33','InChI=1S/C8H12N4S3.ClH/c9-7(10)13-3-5-1-2-6(15-5)4-14-8(11)12;/h1-2H,3-4H2,(H3,9,10)(H3,11,12);1H','InChIKey=PYIIEKPQGRXMHN-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccc(CSC(=N)N)s1',NULL),
	(46289,3,0,NULL,'Consistent with Molecular Formula','C9H16N3O2P',229.2181,'Phosphinic acid, bis(2-methyl-1-aziridinyl)-, 2-cyanoethyl ester','8938A6A0E68D83FB-FICuS-01-75','8938A6A0E68D83FB-FICTS-01-54','8938A6A0E68D83FB-uuuuu-01-24','InChI=1S/C9H16N3O2P/c1-8-6-11(8)15(13,12-7-9(12)2)14-5-3-4-10/h8-9H,3,5-7H2,1-2H3','InChIKey=ZVEJWJJNVYVXEN-UHFFFAOYSA-N','CC1CN1P(=O)(OCCC#N)N1CC1C','1'),
	(46290,0,0,'41657-41-4','No Comparision - Unparameterized Atom - P(a19) connected atoms =[ N O N O ]','C14H15N2O2P',274.2585,'Phosphinic acid, bis(1-aziridinyl)-, 2-naphthyl ester\nPhosphinic acid, bis(1-aziridinyl)-, 2-naphthalenyl ester','6DEE2BAA9C08E50E-FICuS-01-94','6DEE2BAA9C08E50E-FICTS-01-73','457F5377339F152B-uuuuu-01-F1','InChI=1S/C14H15N2O2P/c17-19(15-7-8-15,16-9-10-16)18-14-6-5-12-3-1-2-4-13(12)11-14/h1-6,11H,7-10H2/q-2','InChIKey=IOLPQVIDRAVXQH-UHFFFAOYSA-N','O=[P-2](Oc1ccc2ccccc2c1)(N1CC1)N1CC1',NULL),
	(46291,0,0,'6948-09-0','Consistent with Molecular Formula','C10H7Cl2N5O2',300.1036,NULL,'71D8538FC490431C-FICuS-01-4C','CBDDA22CF9CEEFA9-FICTS-01-A7','71D8538FC490431C-uuuuu-01-FB','InChI=1S/C10H7Cl2N5O2/c11-5-2-1-4(3-6(5)12)14-8-7(17-19)9(18)16-10(13)15-8/h1-3H,(H4,13,14,15,16,18)','InChIKey=GJLCKMOETDZXJZ-UHFFFAOYSA-N','Nc1nc(=O)c(N=O)c(Nc2ccc(Cl)c(Cl)c2)[nH]1',NULL),
	(46292,0,0,'7357-68-8','Consistent with Molecular Formula','C12H13N5O2',259.267,NULL,'AABD12DEDA7E0AE4-FICuS-01-A6','8B3C6C7F8A452B48-FICTS-01-4E','AABD12DEDA7E0AE4-uuuuu-01-55','InChI=1S/C12H13N5O2/c1-6-3-4-8(5-7(6)2)14-10-9(17-19)11(18)16-12(13)15-10/h3-5H,1-2H3,(H4,13,14,15,16,18)','InChIKey=HXTVYWOGROSIOO-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(N)nc(=O)c2N=O)cc1C',NULL),
	(46293,0,0,'6948-10-3','Consistent with Molecular Formula','C11H10ClN5O2',279.6853,NULL,'B5E7C7A7EFA4D528-FICuS-01-8F','B5E7C7A7EFA4D528-FICTS-01-6E','B5E7C7A7EFA4D528-uuuuu-01-3E','InChI=1S/C11H10ClN5O2/c1-6-2-3-7(8(4-6)17(18)19)14-10-5-9(12)15-11(13)16-10/h2-5H,1H3,(H3,13,14,15,16)','InChIKey=RMMSRLPCCFIWTB-UHFFFAOYSA-N','Cc1ccc(Nc2cc(Cl)nc(N)n2)c([N+](=O)[O-])c1',NULL),
	(46294,0,0,'6948-11-4','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'C00121B4919E9CE4-FICuS-01-51','6292A86A0EB77DFB-FICTS-01-5A','C00121B4919E9CE4-uuuuu-01-00','InChI=1S/C11H11N3O2/c1-7-2-4-8(5-3-7)12-9-6-10(15)14-11(16)13-9/h2-6H,1H3,(H3,12,13,14,15,16)','InChIKey=QKHUPPJBNXWLJB-UHFFFAOYSA-N','Cc1ccc(Nc2cc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(46295,0,0,NULL,'Consistent with Molecular Formula','C11H12N6O2',260.2548,NULL,'1D99692370C71BB1-FICuS-01-49','1D99692370C71BB1-FICTS-01-28','1D99692370C71BB1-uuuuu-01-F8','InChI=1S/C11H12N6O2/c1-6-2-3-7(8(4-6)17(18)19)14-10-5-9(12)15-11(13)16-10/h2-5H,1H3,(H5,12,13,14,15,16)','InChIKey=NCBPEKMOQNPELW-UHFFFAOYSA-N','Cc1ccc(Nc2cc(N)nc(N)n2)c([N+](=O)[O-])c1',NULL),
	(46296,0,0,'7357-69-9','Consistent with Molecular Formula','C10H9ClN6O',264.6737,NULL,'A4C030F656140DC9-FICuS-01-4E','A4C030F656140DC9-FICTS-01-2D','A4C030F656140DC9-uuuuu-01-FD','InChI=1S/C10H9ClN6O/c11-5-3-1-2-4-6(5)14-9-7(17-18)8(12)15-10(13)16-9/h1-4H,(H5,12,13,14,15,16)','InChIKey=BZQJRAZXJZWJNI-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(Nc2ccccc2Cl)n1',NULL),
	(46297,0,0,'6948-12-5','Consistent with Molecular Formula','C10H14N6O4S',314.3184,NULL,'9871388C879F5D16-FICuS-01-54','9871388C879F5D16-FICTS-01-33','EA88609075DE28B4-uuuuu-01-10','InChI=1S/C10H12N6.H2O4S/c11-7-8(12)15-10(13)16-9(7)14-6-4-2-1-3-5-6;1-5(2,3)4/h1-5H,11H2,(H5,12,13,14,15,16);(H2,1,2,3,4)','InChIKey=NZTYTNLXYJNZHZ-UHFFFAOYSA-N','Nc1nc(N)c(N)c(Nc2ccccc2)n1.O=S(=O)(O)O',NULL),
	(46298,0,1,'6948-13-6','Consistent with Molecular Formula','C23H20N4OS',400.4972,NULL,'1023C0094FFFC1C0-FICuS-01-56','1023C0094FFFC1C0-FICTS-01-35','1023C0094FFFC1C0-uuuuu-01-05','InChI=1S/C23H20N4OS/c1-2-28-21-13-6-4-9-18(21)15-24-27-23(29)26-20-12-7-10-17-14-16-8-3-5-11-19(16)25-22(17)20/h3-15H,2H2,1H3,(H2,26,27,29)','InChIKey=YJDNWNWCZLRLMI-UHFFFAOYSA-N','CCOc1ccccc1/C=N/NC(=S)Nc1cccc2cc3ccccc3nc12','1'),
	(46299,0,1,'6948-14-7','Consistent with Molecular Formula','C21H14Cl2N4S',425.3344,NULL,'55C6D11E0009903D-FICuS-01-3E','55C6D11E0009903D-FICTS-01-1D','55C6D11E0009903D-uuuuu-01-ED','InChI=1S/C21H14Cl2N4S/c22-16-9-8-15(17(23)11-16)12-24-27-21(28)26-19-7-3-5-14-10-13-4-1-2-6-18(13)25-20(14)19/h1-12H,(H2,26,27,28)','InChIKey=RZWAHWAHRUIFCP-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(Cl)cc1Cl)Nc1cccc2cc3ccccc3nc12','1'),
	(46300,0,2,'6948-15-8','Consistent with Molecular Formula','C16H12Cl2N4O4',395.2012,NULL,'17B219F8F2DEFDD2-FICuS-01-8C','17B219F8F2DEFDD2-FICTS-01-6B','17B219F8F2DEFDD2-uuuuu-01-3B','InChI=1S/C16H12Cl2N4O4/c17-11-1-3-13(23)9(5-11)7-19-21-15(25)16(26)22-20-8-10-6-12(18)2-4-14(10)24/h1-8,23-24H,(H,21,25)(H,22,26)','InChIKey=INAJEDJILHVFMM-UHFFFAOYSA-N','O=C(N/N=C/c1cc(Cl)ccc1O)C(=O)N/N=C/c1cc(Cl)ccc1O','1'),
	(46301,0,2,'6948-16-9','Consistent with Molecular Formula','C16H10Cl4N4O2',432.0926,NULL,'8420EBE7E721B0DD-FICuS-01-71','8420EBE7E721B0DD-FICTS-01-50','8420EBE7E721B0DD-uuuuu-01-20','InChI=1S/C16H10Cl4N4O2/c17-11-3-1-9(13(19)5-11)7-21-23-15(25)16(26)24-22-8-10-2-4-12(18)6-14(10)20/h1-8H,(H,23,25)(H,24,26)','InChIKey=YXIXETCCWHOSNJ-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1Cl)C(=O)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(46302,0,2,'6948-17-0','Consistent with Molecular Formula','C20H22N4O2',350.4194,NULL,'2189EDD0EE816B9E-FICuS-01-81','2189EDD0EE816B9E-FICTS-01-60','2189EDD0EE816B9E-uuuuu-01-30','InChI=1S/C20H22N4O2/c25-19(23-21-15-7-13-17-9-3-1-4-10-17)20(26)24-22-16-8-14-18-11-5-2-6-12-18/h1-6,9-12,15-16H,7-8,13-14H2,(H,23,25)(H,24,26)','InChIKey=QTODSEHFGCCUFW-UHFFFAOYSA-N','O=C(N/N=C/CCc1ccccc1)C(=O)N/N=C/CCc1ccccc1','1'),
	(46303,0,2,'6948-18-1','Consistent with Molecular Formula','C20H20N6O4',408.4158,NULL,'CD35D8A34226C071-FICuS-01-4F','CD35D8A34226C071-FICTS-01-2E','CD35D8A34226C071-uuuuu-01-FE','InChI=1S/C20H20N6O4/c1-13(27)23-17-7-3-15(4-8-17)11-21-25-19(29)20(30)26-22-12-16-5-9-18(10-6-16)24-14(2)28/h3-12H,1-2H3,(H,23,27)(H,24,28)(H,25,29)(H,26,30)','InChIKey=AGMGIKYRJXGBLV-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)C(=O)N/N=C/c2ccc(NC(C)=O)cc2)cc1','1'),
	(46304,0,4,'6948-19-2','Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'9299FDB1BE5365A0-FICuS-01-6C','087C54011D358A6C-FICTS-01-21','9299FDB1BE5365A0-uuuuu-01-1B','InChI=1S/C12H18N4O2/c1-5-9(3)7-13-15-11(17)12(18)16-14-8-10(4)6-2/h5-8H,1-4H3,(H,15,17)(H,16,18)/b9-5+,10-6+,13-7+,14-8?','InChIKey=SZKAQMJZPFCRES-GHIXIBMLSA-N','C/C=C(C)/C=N/NC(=O)C(=O)N/N=C/C(C)=C/C','1'),
	(46305,0,2,'6948-20-5','Consistent with Molecular Formula','C16H14N4O4',326.311,NULL,'BA73ECD00A41A963-FICuS-01-69','BA73ECD00A41A963-FICTS-01-48','BA73ECD00A41A963-uuuuu-01-18','InChI=1S/C16H14N4O4/c21-13-5-1-3-11(7-13)9-17-19-15(23)16(24)20-18-10-12-4-2-6-14(22)8-12/h1-10,21-22H,(H,19,23)(H,20,24)','InChIKey=HEPPJLFTPUVMNH-UHFFFAOYSA-N','O=C(N/N=C/c1cccc(O)c1)C(=O)N/N=C/c1cccc(O)c1','1'),
	(46306,0,2,'6948-21-6','Consistent with Molecular Formula','C16H14N4NaO10S2',509.4172,NULL,'84142AA51DDC9669-FICuS-01-5B','84142AA51DDC9669-FICTS-01-3A','0FF3C6AA7DA724C1-uuuuu-01-2D','InChI=1S/C16H14N4O10S2.Na/c21-11-3-1-9(5-13(11)31(25,26)27)7-17-19-15(23)16(24)20-18-8-10-2-4-12(22)14(6-10)32(28,29)30;/h1-8,21-22H,(H,19,23)(H,20,24)(H,25,26,27)(H,28,29,30);/q;+1','InChIKey=IKYHYZZGSBTSCD-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(O)c(S(=O)(=O)O)c1)C(=O)N/N=C/c1ccc(O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(46307,0,2,'7247-88-3','Consistent with Molecular Formula','C16H12N6O6',384.3074,NULL,'734569EC64BED45C-FICuS-01-72','734569EC64BED45C-FICTS-01-51','734569EC64BED45C-uuuuu-01-21','InChI=1S/C16H12N6O6/c23-15(19-17-9-11-3-1-5-13(7-11)21(25)26)16(24)20-18-10-12-4-2-6-14(8-12)22(27)28/h1-10H,(H,19,23)(H,20,24)','InChIKey=HRRIYVDFEDAVAJ-UHFFFAOYSA-N','O=C(N/N=C/c1cccc([N+](=O)[O-])c1)C(=O)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(46308,3,0,NULL,'Consistent with Molecular Formula','C16H19N2O2P',302.3121,NULL,'1CB2061B673B13CD-FICuS-01-55','1CB2061B673B13CD-FICTS-01-34','1CB2061B673B13CD-uuuuu-01-04','InChI=1S/C16H19N2O2P/c1-12-10-17(12)21(19,18-11-13(18)2)20-16-8-7-14-5-3-4-6-15(14)9-16/h3-9,12-13H,10-11H2,1-2H3','InChIKey=ZGGMATWNKPRVSC-UHFFFAOYSA-N','CC1CN1P(=O)(Oc1ccc2ccccc2c1)N1CC1C','1'),
	(46309,3,0,NULL,'Consistent with Molecular Formula','C18H23N2O2P',330.3657,'Phosphinic acid, bis(2-ethyl-1-aziridinyl)-, 2-naphthyl ester\nPhosphinic acid, bis(2-ethyl-1-aziridinyl)-, 2-naphthyl ester\nPhosphinic acid, bis(2-ethyl-1-aziridinyl)-, 2-naphthalenyl ester','5E21594658CE9FB1-FICuS-01-63','5E21594658CE9FB1-FICTS-01-42','5E21594658CE9FB1-uuuuu-01-12','InChI=1S/C18H23N2O2P/c1-3-16-12-19(16)23(21,20-13-17(20)4-2)22-18-10-9-14-7-5-6-8-15(14)11-18/h5-11,16-17H,3-4,12-13H2,1-2H3','InChIKey=WPVFGTXGRYPPSI-UHFFFAOYSA-N','CCC1CN1P(=O)(Oc1ccc2ccccc2c1)N1CC1CC','1'),
	(46310,0,0,'4301-56-8','Consistent with Molecular Formula','C8H16N3PS',217.2683,'Phosphine sulfide, bis(1-aziridinyl)(1-pyrrolidinyl)-\nPyrrolidine, 1-(di-1-aziridinylphosphinothioyl)','F1DEB1B97E69F0B3-FICuS-01-8B','F1DEB1B97E69F0B3-FICTS-01-6A','F1DEB1B97E69F0B3-uuuuu-01-3A','InChI=1S/C8H16N3PS/c13-12(10-5-6-10,11-7-8-11)9-3-1-2-4-9/h1-8H2','InChIKey=DDYAFCWSLZNSFO-UHFFFAOYSA-N','S=P(N1CCCC1)(N1CC1)N1CC1',NULL),
	(46311,3,0,'4239-01-4','Consistent with Molecular Formula','C10H20N3PS',245.3219,'Phosphine sulfide, bis(2-methyl-1-aziridinyl)(1-pyrrolidinyl)-\nPyrrolidine, 1-[bis(2-methyl-1-aziridinyl)phosphinothioyl]-','F51C4E60D17D8E94-FICuS-01-6F','F51C4E60D17D8E94-FICTS-01-4E','F51C4E60D17D8E94-uuuuu-01-1E','InChI=1S/C10H20N3PS/c1-9-7-12(9)14(15,13-8-10(13)2)11-5-3-4-6-11/h9-10H,3-8H2,1-2H3','InChIKey=PIRNZPHTOKJRQZ-UHFFFAOYSA-N','CC1CN1P(=S)(N1CCCC1)N1CC1C','1'),
	(46312,0,0,NULL,'Consistent with Molecular Formula','C50H96N2O25',1125.3068,'Docosaethylene glycol, .alpha.,.omega.-bis-1- aziridinecarboxylate','798BC707EC43A9DF-FICuS-01-85','798BC707EC43A9DF-FICTS-01-64','798BC707EC43A9DF-uuuuu-01-34','InChI=1S/C50H96N2O25/c53-49(51-1-2-51)76-47-45-74-43-41-72-39-37-70-35-33-68-31-29-66-27-25-64-23-21-62-19-17-60-15-13-58-11-9-56-7-5-55-6-8-57-10-12-59-14-16-61-18-20-63-22-24-65-26-28-67-30-32-69-34-36-71-38-40-73-42-44-75-46-48-77-50(54)52-3-4-52/h1-48','InChIKey=KZDSLWUVUPEMJJ-UHFFFAOYSA-N','O=C(OCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOC(=O)N1CC1)N1CC1',NULL),
	(46313,0,0,'2114-02-5','Consistent with Molecular Formula','C2H6N4S',118.1562,'Thiourea, (aminoiminomethyl)-','F2AAEDCBFFC64592-FICuS-01-A8','F2AAEDCBFFC64592-FICTS-01-87','F2AAEDCBFFC64592-uuuuu-01-57','InChI=1S/C2H6N4S/c3-1(4)6-2(5)7/h(H6,3,4,5,6,7)','InChIKey=OKGXJRGLYVRVNE-UHFFFAOYSA-N','N=C(N)NC(N)=S',NULL),
	(46314,0,0,'5337-17-7','Consistent with Molecular Formula','C6H8NO3P',173.1079,NULL,'42F895BB492A4DF8-FICuS-01-73','42F895BB492A4DF8-FICTS-01-52','42F895BB492A4DF8-uuuuu-01-22','InChI=1S/C6H8NO3P/c7-5-1-3-6(4-2-5)11(8,9)10/h1-4H,7H2,(H2,8,9,10)','InChIKey=OAOBMEMWHJWPNA-UHFFFAOYSA-N','Nc1ccc(P(=O)(O)O)cc1',NULL),
	(46315,0,0,'6948-23-8','Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'89017F0495CD909B-FICuS-01-53','89017F0495CD909B-FICTS-01-32','89017F0495CD909B-uuuuu-01-02','InChI=1S/C6H13NO3/c1-2-5-10-6(9)7-3-4-8/h8H,2-5H2,1H3,(H,7,9)','InChIKey=QACFTHQWWFYKBZ-UHFFFAOYSA-N','CCCOC(=O)NCCO',NULL),
	(46316,0,0,'99-06-9','Consistent with Molecular Formula','C7H6O3',138.1226,'3-Carboxyphenol\nm-Salicylic acid\nm-Hydroxybenzoic acid\n3-Hydroxybenzoic acid\nBenzoic acid, 3-hydroxy-\nBenzoic acid, m-hydroxy-','538FC6B1AF6C636D-FICuS-01-7C','538FC6B1AF6C636D-FICTS-01-5B','538FC6B1AF6C636D-uuuuu-01-2B','InChI=1S/C7H6O3/c8-6-3-1-2-5(4-6)7(9)10/h1-4,8H,(H,9,10)','InChIKey=IJFXRHURBJZNAO-UHFFFAOYSA-N','O=C(O)c1cccc(O)c1',NULL),
	(46317,0,0,'2987-49-7','Consistent with Molecular Formula','C7H9NO2S',171.2136,NULL,'6458379F2E6B0927-FICuS-01-48','6458379F2E6B0927-FICTS-01-27','6458379F2E6B0927-uuuuu-01-F7','InChI=1S/C7H9NO2S/c1-11(9,10)7-5-3-2-4-6(7)8/h2-5H,8H2,1H3','InChIKey=AUSRSVRJOXYXMI-UHFFFAOYSA-N','CS(=O)(=O)c1ccccc1N',NULL),
	(46318,0,1,'6948-24-9','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'1DB84D2A4CC35E73-FICuS-01-72','1DB84D2A4CC35E73-FICTS-01-51','8BCEF642A5179D90-uuuuu-01-1E','InChI=1S/C7H10N2.C4H4O4/c8-5-4-7-3-1-2-6-9-7;5-3(6)1-2-4(7)8/h1-3,6H,4-5,8H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=HPSCKTLIUVWWNV-BTJKTKAUSA-N','NCCc1ccccn1.O=C(O)/C=C\\C(=O)O','1'),
	(46319,1,0,'5369-63-1','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'C85BAAC4B9C1DA3C-FICuS-01-9C','C85BAAC4B9C1DA3C-FICTS-01-7B','C85BAAC4B9C1DA3C-uuuuu-01-4B','InChI=1S/C7H12O3/c1-4-9-6(8)5-7(2,3)10-5/h5H,4H2,1-3H3','InChIKey=OIYMVENNZXMYPI-UHFFFAOYSA-N','CCOC(=O)C1OC1(C)C','1'),
	(46320,0,0,'6948-25-0','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'03057D991405D333-FICuS-01-23','03057D991405D333-FICTS-01-02','03057D991405D333-uuuuu-01-D2','InChI=1S/C7H12O3/c1-10-6(8)7(9)4-2-3-5-7/h9H,2-5H2,1H3','InChIKey=APSCDNXUQLGQJS-UHFFFAOYSA-N','COC(=O)C1(O)CCCC1',NULL),
	(46321,3,0,'6948-26-1','Consistent with Molecular Formula','C7H14ClNO3',195.6455,NULL,'AF12A08CEFBF4F95-FICuS-01-98','AF12A08CEFBF4F95-FICTS-01-77','AFEE0769D03296DB-uuuuu-01-2B','InChI=1S/C7H13NO3.ClH/c8-6-2-1-4(9)3-5(6)7(10)11;/h4-6,9H,1-3,8H2,(H,10,11);1H','InChIKey=OPLQKQHOPZKQDR-UHFFFAOYSA-N','Cl.NC1CCC(O)CC1C(=O)O','1'),
	(46322,0,0,'2591-78-8','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'69AB26129194647A-FICuS-01-3D','69AB26129194647A-FICTS-01-1C','69AB26129194647A-uuuuu-01-EC','InChI=1S/C7H15NO/c1-2-3-4-5-6-8-7-9/h7H,2-6H2,1H3,(H,8,9)','InChIKey=NHTXRWUMLXSOGJ-UHFFFAOYSA-N','CCCCCCNC=O',NULL),
	(46323,0,0,'610-04-8','Consistent with Molecular Formula','C8H6O4',166.133,NULL,'CA4F44A7746F2E7C-FICuS-01-7D','CA4F44A7746F2E7C-FICTS-01-5C','CA4F44A7746F2E7C-uuuuu-01-2C','InChI=1S/C8H6O4/c9-4-5-2-1-3-6(7(5)10)8(11)12/h1-4,10H,(H,11,12)','InChIKey=YOEUNKPREOJHBW-UHFFFAOYSA-N','O=Cc1cccc(C(=O)O)c1O',NULL),
	(46324,0,0,'1719-01-3','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'F14A18FAA33E9405-FICuS-01-61','F14A18FAA33E9405-FICTS-01-40','F14A18FAA33E9405-uuuuu-01-10','InChI=1S/C8H15NO3/c1-2-3-6-9-7(10)4-5-8(11)12/h2-6H2,1H3,(H,9,10)(H,11,12)','InChIKey=MEQPSULBUGETDJ-UHFFFAOYSA-N','CCCCNC(=O)CCC(=O)O',NULL),
	(46325,0,0,'6948-29-4','Consistent with Molecular Formula','C8H15NO5',205.2102,NULL,'71B6BFC928160670-FICuS-01-49','71B6BFC928160670-FICTS-01-28','71B6BFC928160670-uuuuu-01-F8','InChI=1S/C8H15NO5/c1-3-12-7(10)9-5-6-14-8(11)13-4-2/h3-6H2,1-2H3,(H,9,10)','InChIKey=RNKONMRLELFAOU-UHFFFAOYSA-N','CCOC(=O)NCCOC(=O)OCC',NULL),
	(46326,0,0,NULL,'Consistent with Molecular Formula','C8H17NO3',175.2272,NULL,'85F81539F8B7F1F1-FICuS-01-69','85F81539F8B7F1F1-FICTS-01-48','85F81539F8B7F1F1-uuuuu-01-18','InChI=1S/C8H17NO3/c1-2-3-4-7-12-8(11)9-5-6-10/h10H,2-7H2,1H3,(H,9,11)','InChIKey=NVXQKGYKQTXVCL-UHFFFAOYSA-N','CCCCCOC(=O)NCCO',NULL),
	(46327,0,0,'6948-30-7','Consistent with Molecular Formula','C9H9BrO3',245.0723,NULL,'007CF653B32A64B2-FICuS-01-4B','007CF653B32A64B2-FICTS-01-2A','007CF653B32A64B2-uuuuu-01-FA','InChI=1S/C9H9BrO3/c1-12-8-4-6(5-11)3-7(10)9(8)13-2/h3-5H,1-2H3','InChIKey=ICVODPFGWCUVJC-UHFFFAOYSA-N','COc1cc(C=O)cc(Br)c1OC',NULL),
	(46328,0,0,'6948-31-8','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'ED9F695A02BB012E-FICuS-01-72','ED9F695A02BB012E-FICTS-01-51','ED9F695A02BB012E-uuuuu-01-21','InChI=1S/C9H9NO2/c1-6-3-7(5-10)9(11)8(4-6)12-2/h3-4,11H,1-2H3','InChIKey=TXYWKRZGZRSQLC-UHFFFAOYSA-N','COc1cc(C)cc(C#N)c1O',NULL),
	(46329,0,0,'6948-32-9','Consistent with Molecular Formula','C9H19NO3',189.254,NULL,'19F4404DDC42496E-FICuS-01-5C','19F4404DDC42496E-FICTS-01-3B','19F4404DDC42496E-uuuuu-01-0B','InChI=1S/C9H19NO3/c1-2-3-4-5-8-13-9(12)10-6-7-11/h11H,2-8H2,1H3,(H,10,12)','InChIKey=IKJCCTFEPQFEPT-UHFFFAOYSA-N','CCCCCCOC(=O)NCCO',NULL),
	(46330,0,1,'6948-33-0','Consistent with Molecular Formula','C10H9BrO4',273.0827,NULL,'AE4715F6D06D263D-FICuS-01-67','77B19146C77AD9ED-FICTS-01-53','AE4715F6D06D263D-uuuuu-01-16','InChI=1S/C10H9BrO4/c1-15-8-5-6(2-3-9(12)13)4-7(11)10(8)14/h2-5,14H,1H3,(H,12,13)/b3-2+','InChIKey=NGBVBJQUJJKRGF-NSCUHMNNSA-N','COc1cc(/C=C/C(=O)O)cc(Br)c1O','1'),
	(46331,0,0,'6948-34-1','Consistent with Molecular Formula','C10H10OS',178.2484,NULL,'B6A6B501A2727A58-FICuS-01-4F','B6A6B501A2727A58-FICTS-01-2E','B6A6B501A2727A58-uuuuu-01-FE','InChI=1S/C10H10OS/c1-7-2-3-10-8(6-7)9(11)4-5-12-10/h2-3,6H,4-5H2,1H3','InChIKey=BYWVVMGBFKFYMY-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)CCS2',NULL),
	(46332,0,0,'6948-35-2','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'9603F028E8613BB9-FICuS-01-4D','5E67D43D65984C6A-FICTS-01-46','9603F028E8613BB9-uuuuu-01-FC','InChI=1S/C10H10O2/c1-2-3-8-4-5-9(7-11)10(12)6-8/h2,4-7,12H,1,3H2','InChIKey=BPTHHQRFXFVCMG-UHFFFAOYSA-N','C=CCc1ccc(C=O)c(O)c1',NULL),
	(46333,0,0,'6948-36-3','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'3A95D631EE646949-FICuS-01-57','3A95D631EE646949-FICTS-01-36','3A95D631EE646949-uuuuu-01-06','InChI=1S/C10H12O2/c1-4-8-5-7(2)6-9(12-3)10(8)11/h4-6,11H,1H2,2-3H3','InChIKey=GRUMGMXCNJGRJZ-UHFFFAOYSA-N','C=Cc1cc(C)cc(OC)c1O',NULL),
	(46334,0,0,'6948-37-4','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'52E8D342707423FD-FICuS-01-49','52E8D342707423FD-FICTS-01-28','52E8D342707423FD-uuuuu-01-F8','InChI=1S/C10H12O3/c1-6-4-10(13-3)9(12)5-8(6)7(2)11/h4-5,12H,1-3H3','InChIKey=MFWHQNNQKUUWEX-UHFFFAOYSA-N','COc1cc(C)c(C(C)=O)cc1O',NULL),
	(46335,3,0,'6948-38-5','Consistent with Molecular Formula','C22H39NO4S',413.6144,NULL,'0355752C605D70D8-FICuS-01-37','0355752C605D70D8-FICTS-01-16','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C10H16O4S/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-9(2)6-4-5-10(9,3)8(11)7(6)15(12,13)14/h11-13H,1-10H2;6-7H,4-5H2,1-3H3,(H,12,13,14)','InChIKey=CLODHZHQWNXAHL-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC12CCC(C(S(=O)(=O)O)C1=O)C2(C)C','1'),
	(46336,2,0,'6948-39-6','Consistent with Molecular Formula','C22H39NO4S',413.6144,NULL,'1074224070222B13-FICuS-01-FE','1074224070222B13-FICTS-01-DD','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C10H16O4S/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14/h11-13H,1-10H2;7H,3-6H2,1-2H3,(H,12,13,14)','InChIKey=AVXJIEYQJHLAGP-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2','1'),
	(46337,2,0,'6948-40-9','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'D9DC3A1801474383-FICuS-01-46','D9DC3A1801474383-FICTS-01-25','D9DC3A1801474383-uuuuu-01-F5','InChI=1S/C10H18O4/c11-4-9-2-1-3-10(5-12,8(9)13)7-14-6-9/h8,11-13H,1-7H2','InChIKey=ITAGXAAUYTWNAZ-UHFFFAOYSA-N','OCC12CCCC(CO)(COC1)C2O','1'),
	(46338,0,0,'6948-41-0','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'7F4245B65070D552-FICuS-01-37','7F4245B65070D552-FICTS-01-16','7F4245B65070D552-uuuuu-01-E6','InChI=1S/C10H20O/c1-9(2)6-5-7-10(3,4)8(9)11/h8,11H,5-7H2,1-4H3','InChIKey=CRVSVXOGJXPOSY-UHFFFAOYSA-N','CC1(C)CCCC(C)(C)C1O',NULL),
	(46339,0,0,'6321-11-5','Consistent with Molecular Formula','C10H16ClNO',201.6955,'Phenol, 4-amino-5-methyl-2-(1-methylethyl)-, hydrochloride','9FD1D627D356B1E6-FICuS-01-6E','9FD1D627D356B1E6-FICTS-01-4D','9F2D71C2ECDB68A8-uuuuu-01-3D','InChI=1S/C10H15NO.ClH/c1-6(2)8-5-9(11)7(3)4-10(8)12;/h4-6,12H,11H2,1-3H3;1H','InChIKey=BBJYJPIOFSRDGI-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1N.Cl',NULL),
	(46340,0,0,'6948-43-2','Consistent with Molecular Formula','C11H8ClNO',205.6433,NULL,'0CA8AB3E6A1508E6-FICuS-01-6E','0CA8AB3E6A1508E6-FICTS-01-4D','0CA8AB3E6A1508E6-uuuuu-01-1D','InChI=1S/C11H8ClNO/c12-10-6-5-9(11(13)14)7-3-1-2-4-8(7)10/h1-6H,(H2,13,14)','InChIKey=XQMOLOBPEVYGIY-UHFFFAOYSA-N','NC(=O)c1ccc(Cl)c2ccccc12',NULL),
	(46341,0,0,'7148-95-0','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'E54A948AECC2E61B-FICuS-01-87','E54A948AECC2E61B-FICTS-01-66','E54A948AECC2E61B-uuuuu-01-36','InChI=1S/C11H12O4/c1-7-4-9(6-12)11(15-8(2)13)10(5-7)14-3/h4-6H,1-3H3','InChIKey=BMYOCRLRSVEJRP-UHFFFAOYSA-N','COc1cc(C)cc(C=O)c1OC(C)=O',NULL),
	(46342,0,0,'4693-38-3','Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'0486EA9103DD83FD-FICuS-01-69','0486EA9103DD83FD-FICTS-01-48','0486EA9103DD83FD-uuuuu-01-18','InChI=1S/C11H13ClO3/c1-14-10-4-3-8(7-11(10)15-2)9(13)5-6-12/h3-4,7H,5-6H2,1-2H3','InChIKey=GLABCVXPGIHMGU-UHFFFAOYSA-N','COc1ccc(C(=O)CCCl)cc1OC',NULL),
	(46343,0,0,'6948-45-4','Consistent with Molecular Formula','C11H20BrN',246.1897,NULL,'D8196CFD98C41F82-FICuS-01-79','D8196CFD98C41F82-FICTS-01-58','D8196CFD98C41F82-uuuuu-01-28','InChI=1S/C11H20BrN/c12-10-8-6-4-2-1-3-5-7-9-11-13/h1-10H2','InChIKey=LPCZYFKPSJYXDA-UHFFFAOYSA-N','N#CCCCCCCCCCCBr',NULL),
	(46344,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H10N2O in C12H9ClN2O','C12H10?ClN2O',233.6768,NULL,'0D72459FDB8C287B-FICuS-01-70','0D72459FDB8C287B-FICTS-01-4F','0D72459FDB8C287B-uuuuu-01-1F','InChI=1S/C12H10N2O.Cl/c15-14(12-9-5-2-6-10-12)13-11-7-3-1-4-8-11;/h1-10H;/b14-13-;','InChIKey=NFTRQTMAGJUWPS-HPWRNOGASA-N','*Cl.[O-]/[N+](=N\\c1ccccc1)c1ccccc1',NULL),
	(46345,0,0,'6948-46-5','Consistent with Molecular Formula','C12H17NO5S',287.33,NULL,'C6F8D31B2BC20A6C-FICuS-01-7B','C6F8D31B2BC20A6C-FICTS-01-5A','C6F8D31B2BC20A6C-uuuuu-01-2A','InChI=1S/C12H17NO5S/c1-2-9-17-12(14)13-8-10-18-19(15,16)11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3,(H,13,14)','InChIKey=WNWRHLHUEOLIDK-UHFFFAOYSA-N','CCCOC(=O)NCCOS(=O)(=O)c1ccccc1',NULL),
	(46346,1,0,'6948-47-6','Consistent with Molecular Formula','C13H16O2S2',268.3882,NULL,'F6AE4A698F401102-FICuS-01-53','F6AE4A698F401102-FICTS-01-32','F6AE4A698F401102-uuuuu-01-02','InChI=1S/C13H16O2S2/c1-13(2)16-9-11(17-13)8-15-12(14)10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3','InChIKey=YZMRYESHWIYJDP-UHFFFAOYSA-N','CC1(C)SCC(COC(=O)c2ccccc2)S1','1'),
	(46347,1,0,'6948-48-7','Consistent with Molecular Formula','C13H19N5O4',309.3242,NULL,'9997AF60671B9981-FICuS-01-51','9997AF60671B9981-FICTS-01-30','9997AF60671B9981-uuuuu-01-00','InChI=1S/C13H19N5O4/c14-17-11(19)7-6-10(12(20)18-15)16-13(21)22-8-9-4-2-1-3-5-9/h1-5,10H,6-8,14-15H2,(H,16,21)(H,17,19)(H,18,20)','InChIKey=JGGOTNGCSVXTHL-UHFFFAOYSA-N','NNC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)NN','1'),
	(46348,0,0,'2159-38-8','Consistent with Molecular Formula','C14H9NO5',271.2288,NULL,'86CFC9165217F34D-FICuS-01-61','86CFC9165217F34D-FICTS-01-40','86CFC9165217F34D-uuuuu-01-10','InChI=1S/C14H9NO5/c16-13(9-4-3-5-10(8-9)15(19)20)11-6-1-2-7-12(11)14(17)18/h1-8H,(H,17,18)','InChIKey=SQDUMZPMFYAAOC-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(46349,0,0,'6948-50-1','Consistent with Molecular Formula','C14H11Cl2N6OP',381.1603,NULL,'4FB4442D13323F47-FICuS-01-42','4FB4442D13323F47-FICTS-01-21','4FB4442D13323F47-uuuuu-01-F1','InChI=1S/C14H11Cl2N6OP/c15-11-6-8-17-13(19-11)21-24(23,10-4-2-1-3-5-10)22-14-18-9-7-12(16)20-14/h1-9H,(H2,17,18,19,20,21,22,23)','InChIKey=MDLWLWFSWSEWGB-UHFFFAOYSA-N','O=P(Nc1nccc(Cl)n1)(Nc1nccc(Cl)n1)c1ccccc1',NULL),
	(46350,0,0,'6948-51-2','Consistent with Molecular Formula','C14H14Br2N2O2',402.0848,NULL,'2F0A4A4485DD0D7B-FICuS-01-6F','2F0A4A4485DD0D7B-FICTS-01-4E','2F0A4A4485DD0D7B-uuuuu-01-1E','InChI=1S/C14H14Br2N2O2/c1-19-13-3-7(9(15)5-11(13)17)8-4-14(20-2)12(18)6-10(8)16/h3-6H,17-18H2,1-2H3','InChIKey=UYCWJJAOVFTDAC-UHFFFAOYSA-N','COc1cc(-c2cc(OC)c(N)cc2Br)c(Br)cc1N',NULL),
	(46351,1,0,'5672-83-3','Consistent with Molecular Formula','C14H17NO6',295.2914,NULL,'E90EEB29BE4B2775-FICuS-01-7E','E90EEB29BE4B2775-FICTS-01-5D','E90EEB29BE4B2775-uuuuu-01-2D','InChI=1S/C14H17NO6/c1-20-13(18)11(7-8-12(16)17)15-14(19)21-9-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3,(H,15,19)(H,16,17)','InChIKey=BGMCTGARFXPQML-UHFFFAOYSA-N','COC(=O)C(CCC(=O)O)NC(=O)OCc1ccccc1','1'),
	(46352,2,0,'6948-53-4','Consistent with Molecular Formula','C14H20S',220.372,NULL,'FEEF3423CD363BAE-FICuS-01-94','FEEF3423CD363BAE-FICTS-01-73','FEEF3423CD363BAE-uuuuu-01-43','InChI=1S/C14H20S/c1-12-7-9-14(10-8-12)15-11-13-5-3-2-4-6-13/h2-6,12,14H,7-11H2,1H3','InChIKey=PNGGKUFOUMDKDM-UHFFFAOYSA-N','CC1CCC(SCc2ccccc2)CC1','1'),
	(46353,0,1,'3300-67-2','Consistent with Molecular Formula','C15H11ClO',242.7043,NULL,'3242945F151FA69E-FICuS-01-4C','3242945F151FA69E-FICTS-01-2B','3242945F151FA69E-uuuuu-01-FB','InChI=1S/C15H11ClO/c16-14-9-5-4-6-12(14)10-11-15(17)13-7-2-1-3-8-13/h1-11H','InChIKey=IGSYOTSSTZUGIA-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1Cl)c1ccccc1','1'),
	(46354,0,1,'3033-92-9','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'58AA317D8B4BB13A-FICuS-01-6C','58AA317D8B4BB13A-FICTS-01-4B','D6FC942DE84B63B1-uuuuu-01-2B','InChI=1S/C15H12O2/c16-14-8-4-7-13(11-14)15(17)10-9-12-5-2-1-3-6-12/h1-11,16H/b10-9+','InChIKey=PACTXFWSVIDIEX-MDZDMXLPSA-N','O=C(/C=C/c1ccccc1)c1cccc(O)c1','1'),
	(46355,0,1,'6948-54-5','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'3D7A1E37E48A2E5B-FICuS-01-76','3D7A1E37E48A2E5B-FICTS-01-55','632BC7E55F89D667-uuuuu-01-1A','InChI=1S/C15H12O3/c16-15(17)11-14(12-7-3-1-4-8-12)18-13-9-5-2-6-10-13/h1-11H,(H,16,17)/b14-11+','InChIKey=VMGGXOBTMCEDFQ-SDNWHVSQSA-N','O=C(O)/C=C(/Oc1ccccc1)c1ccccc1','1'),
	(46356,0,0,'33470-10-9','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'1EAA29DD44436D66-FICuS-01-67','1EAA29DD44436D66-FICTS-01-46','1EAA29DD44436D66-uuuuu-01-16','InChI=1S/C15H14O2/c1-17-15-10-6-5-9-13(15)14(16)11-12-7-3-2-4-8-12/h2-10H,11H2,1H3','InChIKey=VBVGAAXWZUZNNE-UHFFFAOYSA-N','COc1ccccc1C(=O)Cc1ccccc1',NULL),
	(46357,0,1,'6948-55-6','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'D22AF0675AAF8C8D-FICuS-01-87','D22AF0675AAF8C8D-FICTS-01-66','D22AF0675AAF8C8D-uuuuu-01-36','InChI=1S/C16H11NO2/c17-10-14(13-4-2-1-3-5-13)8-12-6-7-15-16(9-12)19-11-18-15/h1-9H,11H2','InChIKey=GNNCFMBWTKSMJN-UHFFFAOYSA-N','N#C/C(=C\\c1ccc2c(c1)OCO2)c1ccccc1','1'),
	(46358,0,0,'787-44-0','Consistent with Molecular Formula','C16H12OS',252.3302,NULL,'A3058210C62C05C8-FICuS-01-39','A3058210C62C05C8-FICTS-01-18','A3058210C62C05C8-uuuuu-01-E8','InChI=1S/C16H12OS/c1-11-7-8-15-13(9-11)14(17)10-16(18-15)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=OSNPWABWYPIYII-UHFFFAOYSA-N','Cc1ccc2sc(-c3ccccc3)cc(=O)c2c1',NULL),
	(46359,0,0,'6948-57-8','Consistent with Molecular Formula','C16H12O3S',284.329,NULL,'1C2E7552664CE610-FICuS-01-44','1C2E7552664CE610-FICTS-01-23','1C2E7552664CE610-uuuuu-01-F3','InChI=1S/C16H12O3S/c1-11-7-8-15-13(9-11)14(17)10-16(20(15,18)19)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=CICRGFFOMNSRGM-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)C=C(c1ccccc1)S2(=O)=O',NULL),
	(46360,1,0,'6948-58-9','Consistent with Molecular Formula','C16H13NO3',267.2836,'Benzeneacetonitrile, .alpha.-(benzoyloxy)-4-methoxy-\nMandelonitrile, p-methoxy-, benzoate (ester)','5FE575CFEB7E3FAD-FICuS-01-B2','5FE575CFEB7E3FAD-FICTS-01-91','5FE575CFEB7E3FAD-uuuuu-01-61','InChI=1S/C16H13NO3/c1-19-14-9-7-12(8-10-14)15(11-17)20-16(18)13-5-3-2-4-6-13/h2-10,15H,1H3','InChIKey=UZTVZFUYUHGEIA-UHFFFAOYSA-N','COc1ccc(C(C#N)OC(=O)c2ccccc2)cc1','1'),
	(46361,0,0,'6948-59-0','Consistent with Molecular Formula','C16H14O',222.286,NULL,'66618EFF8074577D-FICuS-01-5D','66618EFF8074577D-FICTS-01-3C','66618EFF8074577D-uuuuu-01-0C','InChI=1S/C16H14O/c1-16(2)14-10-6-5-8-12(14)11-7-3-4-9-13(11)15(16)17/h3-10H,1-2H3','InChIKey=AQDOJLHKSYMMEV-UHFFFAOYSA-N','CC1(C)C(=O)c2ccccc2-c2ccccc21',NULL),
	(46362,1,0,'6948-60-3','Consistent with Molecular Formula','C16H14OS',254.346,NULL,'B8409DB88B0C5649-FICuS-01-61','B8409DB88B0C5649-FICTS-01-40','B8409DB88B0C5649-uuuuu-01-10','InChI=1S/C16H14OS/c1-11-7-8-15-13(9-11)14(17)10-16(18-15)12-5-3-2-4-6-12/h2-9,16H,10H2,1H3','InChIKey=POQPCPSMQILWNK-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)CC(c1ccccc1)S2','1'),
	(46363,0,1,'6948-61-4','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'E0E179F6183B18BB-FICuS-01-69','E0E179F6183B18BB-FICTS-01-48','D1BCACAFD762E040-uuuuu-01-37','InChI=1S/C16H14O2/c1-18-16-10-6-5-9-14(16)15(17)12-11-13-7-3-2-4-8-13/h2-12H,1H3/b12-11+','InChIKey=GDJKIXHMSLEBEP-VAWYXSNFSA-N','COc1ccccc1C(=O)/C=C/c1ccccc1','1'),
	(46364,1,0,'6948-62-5','Consistent with Molecular Formula','C16H16S',240.3624,NULL,'D87B80B7EC26BCA8-FICuS-01-8B','D87B80B7EC26BCA8-FICTS-01-6A','D87B80B7EC26BCA8-uuuuu-01-3A','InChI=1S/C16H16S/c1-12-7-9-16-14(11-12)8-10-15(17-16)13-5-3-2-4-6-13/h2-7,9,11,15H,8,10H2,1H3','InChIKey=WYAUWGCLOUTYCW-UHFFFAOYSA-N','Cc1ccc2c(c1)CCC(c1ccccc1)S2','1'),
	(46365,0,0,'6948-63-6','Consistent with Molecular Formula','C16H18N2O6S',366.388,NULL,'F3FAAD33B247289A-FICuS-01-75','F3FAAD33B247289A-FICTS-01-54','F3FAAD33B247289A-uuuuu-01-24','InChI=1S/C16H18N2O6S/c1-22-13-9-11(10-14(23-2)15(13)24-3)16(19)17-18-25(20,21)12-7-5-4-6-8-12/h4-10,18H,1-3H3,(H,17,19)','InChIKey=VIFMYRYDXHXIFE-UHFFFAOYSA-N','COc1cc(C(=O)NNS(=O)(=O)c2ccccc2)cc(OC)c1OC',NULL),
	(46366,3,0,NULL,'Consistent with Molecular Formula','C16H21NO3S',307.4068,'d-3-Camphorsulfonanilide','C022437565316863-FICuS-01-17','C022437565316863-FICTS-01-F6','C022437565316863-uuuuu-01-C6','InChI=1S/C16H21NO3S/c1-15(2)12-9-10-16(15,3)14(18)13(12)21(19,20)17-11-7-5-4-6-8-11/h4-8,12-13,17H,9-10H2,1-3H3','InChIKey=SUNRZRFCJHTXTD-UHFFFAOYSA-N','CC12CCC(C(S(=O)(=O)Nc3ccccc3)C1=O)C2(C)C','1'),
	(46367,0,1,'6948-65-8','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'D0B96728785C01F6-FICuS-01-51','D0B96728785C01F6-FICTS-01-30','D0B96728785C01F6-uuuuu-01-00','InChI=1S/C17H13NO3/c1-20-15-10-6-5-9-13(15)11-14-17(19)21-16(18-14)12-7-3-2-4-8-12/h2-11H,1H3','InChIKey=OBHPEUUKGHZAJJ-UHFFFAOYSA-N','COc1ccccc1/C=C1\\N=C(c2ccccc2)OC1=O','1'),
	(46368,0,1,'6948-66-9','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'DA72931090DA12B9-FICuS-01-4E','DA72931090DA12B9-FICTS-01-2D','A1E24A264F197210-uuuuu-01-EA','InChI=1S/C17H16O3/c1-12-10-14(17(19)16(11-12)20-2)15(18)9-8-13-6-4-3-5-7-13/h3-11,19H,1-2H3/b9-8+','InChIKey=YDTZQVNVCMFHSQ-CMDGGOBGSA-N','COc1cc(C)cc(C(=O)/C=C/c2ccccc2)c1O','1'),
	(46369,0,0,'961-58-0','Consistent with Molecular Formula','C17H19IN2',378.255,NULL,'8DF8E37E57BEB66A-FICuS-01-97','8DF8E37E57BEB66A-FICTS-01-76','B529E2D35AD6DA32-uuuuu-01-20','InChI=1S/C17H19N2.HI/c1-13-4-7-16(8-5-13)19-11-15-10-14(2)6-9-17(15)18(3)12-19;/h4-10,12H,11H2,1-3H3;1H/q+1;/p-1','InChIKey=MUKHYBNXNQDAIO-UHFFFAOYSA-M','Cc1ccc(N2C=[N+](C)c3ccc(C)cc3C2)cc1.[I-]',NULL),
	(46370,1,0,'6631-19-2','Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'F2D5AFC2C52A90B4-FICuS-01-7E','F2D5AFC2C52A90B4-FICTS-01-5D','F2D5AFC2C52A90B4-uuuuu-01-2D','InChI=1S/C18H18O3/c1-3-20-18(15-10-5-4-6-11-15)17(19-2)13-14-9-7-8-12-16(14)21-18/h4-13H,3H2,1-2H3','InChIKey=VJOWBNCLHOOQKK-UHFFFAOYSA-N','CCOC1(c2ccccc2)Oc2ccccc2C=C1OC','1'),
	(46371,1,1,'93902-66-0','Consistent with Molecular Formula','C18H20O',252.3554,NULL,'9B64659278F70102-FICuS-01-31','9B64659278F70102-FICTS-01-10','9B64659278F70102-uuuuu-01-E0','InChI=1S/C18H20O/c1-2-18(17-13-7-4-8-14-17)19-15-9-12-16-10-5-3-6-11-16/h3-14,18H,2,15H2,1H3','InChIKey=IWGINOMDRITGEP-UHFFFAOYSA-N','CCC(OC/C=C/c1ccccc1)c1ccccc1','1'),
	(46372,0,0,'6630-77-9','Consistent with Molecular Formula','C18H32O5',328.4478,NULL,'3AF184477922B38B-FICuS-01-4C','3AF184477922B38B-FICTS-01-2B','3AF184477922B38B-uuuuu-01-FB','InChI=1S/C18H32O5/c1-5-7-13-22-16(20)9-11-18(4,15(3)19)12-10-17(21)23-14-8-6-2/h5-14H2,1-4H3','InChIKey=VDDILPGLPNCVCR-UHFFFAOYSA-N','CCCCOC(=O)CCC(C)(CCC(=O)OCCCC)C(C)=O',NULL),
	(46373,0,0,'6630-78-0','Consistent with Molecular Formula','C19H13NO3',303.3166,NULL,'43606D7CC61CEC5C-FICuS-01-75','43606D7CC61CEC5C-FICTS-01-54','43606D7CC61CEC5C-uuuuu-01-24','InChI=1S/C19H13NO3/c21-20(22)14-7-5-6-13(12-14)19-15-8-1-3-10-17(15)23-18-11-4-2-9-16(18)19/h1-12,19H','InChIKey=JJZRAPGOLFQAHN-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2c3ccccc3Oc3ccccc32)c1',NULL),
	(46374,0,0,'6630-79-1','Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'D9DC77EBFA5335FA-FICuS-01-9E','D9DC77EBFA5335FA-FICTS-01-7D','D9DC77EBFA5335FA-uuuuu-01-4D','InChI=1S/C19H14N2O3/c22-21(23)16-10-4-3-9-15(16)20-19-13-7-1-5-11-17(13)24-18-12-6-2-8-14(18)19/h1-12,19-20H','InChIKey=UOUDUFDHSNINND-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1NC1c2ccccc2Oc2ccccc21',NULL),
	(46375,0,0,'6630-80-4','Consistent with Molecular Formula','C19H14OS',290.379,NULL,'283E9E4A51C25F6B-FICuS-01-6A','283E9E4A51C25F6B-FICTS-01-49','283E9E4A51C25F6B-uuuuu-01-19','InChI=1S/C19H14OS/c20-19(14-8-2-1-3-9-14)15-10-4-6-12-17(15)21-18-13-7-5-11-16(18)19/h1-13,20H','InChIKey=NAIZCMDTUHYLFO-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2Sc2ccccc21',NULL),
	(46376,0,0,'6630-81-5','Consistent with Molecular Formula','C19H14O3S',322.3778,'Thioxanthen-9-ol, 9-phenol-, 10,10-dioxide','C72E7A1579F780FB-FICuS-01-73','C72E7A1579F780FB-FICTS-01-52','C72E7A1579F780FB-uuuuu-01-22','InChI=1S/C19H14O3S/c20-19(14-8-2-1-3-9-14)15-10-4-6-12-17(15)23(21,22)18-13-7-5-11-16(18)19/h1-13,20H','InChIKey=LBVZDBOJWNAZQS-UHFFFAOYSA-N','O=S1(=O)c2ccccc2C(O)(c2ccccc2)c2ccccc21',NULL),
	(46377,0,0,'6630-82-6','Consistent with Molecular Formula','C19H15NO',273.3336,NULL,'02202D937B4FD35B-FICuS-01-4E','02202D937B4FD35B-FICTS-01-2D','02202D937B4FD35B-uuuuu-01-FD','InChI=1S/C19H15NO/c20-14-11-9-13(10-12-14)19-15-5-1-3-7-17(15)21-18-8-4-2-6-16(18)19/h1-12,19H,20H2','InChIKey=BQZSDBAYXAUODK-UHFFFAOYSA-N','Nc1ccc(C2c3ccccc3Oc3ccccc32)cc1',NULL),
	(46378,0,0,'6630-83-7','Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'B33626ADD2E9F3DB-FICuS-01-85','B33626ADD2E9F3DB-FICTS-01-64','B33626ADD2E9F3DB-uuuuu-01-34','InChI=1S/C19H15NO2/c21-20(22)18-13-7-12-17(14-18)19(15-8-3-1-4-9-15)16-10-5-2-6-11-16/h1-14,19H','InChIKey=NTQGBQMMQUOCEF-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C(c2ccccc2)c2ccccc2)c1',NULL),
	(46379,3,0,'6630-84-8','Consistent with Molecular Formula','C19H39NO',297.5232,NULL,'B04E04339618448F-FICuS-01-3A','B04E04339618448F-FICTS-01-19','B04E04339618448F-uuuuu-01-E9','InChI=1S/C19H39NO/c1-6-8-12-20(13-9-7-2)15-16-14-17(19(3,4)5)10-11-18(16)21/h16-18,21H,6-15H2,1-5H3','InChIKey=COGQOBIDAHDXOB-UHFFFAOYSA-N','CCCCN(CCCC)CC1CC(C(C)(C)C)CCC1O','1'),
	(46380,0,0,'6630-85-9','Consistent with Molecular Formula','C20H14O3',302.3288,'2\'-benzoylbiphenyl-2-carboxylic acid','34455557537E25C3-FICuS-01-2E','34455557537E25C3-FICTS-01-0D','34455557537E25C3-uuuuu-01-DD','InChI=1S/C20H14O3/c21-19(14-8-2-1-3-9-14)17-12-6-4-10-15(17)16-11-5-7-13-18(16)20(22)23/h1-13H,(H,22,23)','InChIKey=WAQLLKFBGYDVPQ-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)c1ccccc1',NULL),
	(46381,0,1,'6630-86-0','Consistent with Molecular Formula','C20H16N2O',300.3592,NULL,'F79A4061A3FD8A9D-FICuS-01-7D','F79A4061A3FD8A9D-FICTS-01-5C','F79A4061A3FD8A9D-uuuuu-01-2C','InChI=1S/C20H16N2O/c23-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)22-21-18-14-8-3-9-15-18/h1-15,21H','InChIKey=FUDFOMIUCNYRPS-UHFFFAOYSA-N','O=C(/C(=N/Nc1ccccc1)c1ccccc1)c1ccccc1','1'),
	(46382,0,1,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'B6EBECA358B02B30-FICuS-01-78','E871F7C30DEF310A-FICTS-01-52','B6EBECA358B02B30-uuuuu-01-27','InChI=1S/C20H22N2O2/c23-19(21-15-13-17-7-3-1-4-8-17)11-12-20(24)22-16-14-18-9-5-2-6-10-18/h1-12H,13-16H2,(H,21,23)(H,22,24)/b12-11+','InChIKey=FUKVHJYNSXXDCO-VAWYXSNFSA-N','O=C(/C=C/C(=O)NCCc1ccccc1)NCCc1ccccc1','1'),
	(46383,2,1,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'1D80EEB373324A2C-FICuS-01-5C','AFB27A25C7BF5220-FICTS-01-4B','1D80EEB373324A2C-uuuuu-01-0B','InChI=1S/C20H22N2O2/c1-15(17-9-5-3-6-10-17)21-19(23)13-14-20(24)22-16(2)18-11-7-4-8-12-18/h3-16H,1-2H3,(H,21,23)(H,22,24)/b14-13+','InChIKey=BWKUFQKDNTWLMO-BUHFOSPRSA-N','CC(NC(=O)/C=C/C(=O)NC(C)c1ccccc1)c1ccccc1','1'),
	(46384,2,0,NULL,'Consistent with Molecular Formula','C20H22N4O6S2',478.537,NULL,'5B11ECEC5F676D91-FICuS-01-7C','5B11ECEC5F676D91-FICTS-01-5B','5B11ECEC5F676D91-uuuuu-01-2B','InChI=1S/C20H22N4O6S2/c25-17(26)15(23-19(29)21-13-7-3-1-4-8-13)11-31-32-12-16(18(27)28)24-20(30)22-14-9-5-2-6-10-14/h1-10,15-16H,11-12H2,(H,25,26)(H,27,28)(H2,21,23,29)(H2,22,24,30)','InChIKey=IAQRNXAQHRZMFH-UHFFFAOYSA-N','O=C(Nc1ccccc1)NC(CSSCC(NC(=O)Nc1ccccc1)C(=O)O)C(=O)O','1'),
	(46385,3,0,'6630-90-6','Consistent with Molecular Formula','C20H26O7',378.4212,NULL,'F9F0F4D3D24F4275-FICuS-01-6F','F9F0F4D3D24F4275-FICTS-01-4E','F9F0F4D3D24F4275-uuuuu-01-1E','InChI=1S/C20H26O7/c1-6-26-19(23)16(12(3)21)18(14-8-10-15(25-5)11-9-14)17(13(4)22)20(24)27-7-2/h8-11,16-18H,6-7H2,1-5H3','InChIKey=BUKMMVFKLUGONE-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(c1ccc(OC)cc1)C(C(C)=O)C(=O)OCC','1'),
	(46386,0,1,'2403-28-3','Consistent with Molecular Formula','C21H16O',284.3568,'3-(biphenyl-4-yl)-1-phenylprop-2-en-1-one','BC91408A8A70B7E6-FICuS-01-67','BC91408A8A70B7E6-FICTS-01-46','00FD27AC12B27470-uuuuu-01-F6','InChI=1S/C21H16O/c22-21(20-9-5-2-6-10-20)16-13-17-11-14-19(15-12-17)18-7-3-1-4-8-18/h1-16H/b16-13+','InChIKey=WUPSFOFYQONBKI-DTQAZKPQSA-N','O=C(/C=C/c1ccc(-c2ccccc2)cc1)c1ccccc1','1'),
	(46387,0,1,'2453-44-3','Consistent with Molecular Formula','C21H16O',284.3568,NULL,'9627C7501BFEA5BE-FICuS-01-79','9627C7501BFEA5BE-FICTS-01-58','9627C7501BFEA5BE-uuuuu-01-28','InChI=1S/C21H16O/c22-21(16-11-17-7-3-1-4-8-17)20-14-12-19(13-15-20)18-9-5-2-6-10-18/h1-16H','InChIKey=LTWFSMHHLMTFFU-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(46388,1,0,'6630-91-7','Consistent with Molecular Formula','C22H18',282.3842,NULL,'778F29ECB8CBE742-FICuS-01-87','778F29ECB8CBE742-FICTS-01-66','778F29ECB8CBE742-uuuuu-01-36','InChI=1S/C22H18/c1-16-18-12-6-7-13-19(18)20-14-8-9-15-21(20)22(16,2)17-10-4-3-5-11-17/h3-15H,1H2,2H3','InChIKey=DSVKEFGICYPJDS-UHFFFAOYSA-N','C=C1c2ccccc2-c2ccccc2C1(C)c1ccccc1','1'),
	(46389,2,0,'6630-92-8','Consistent with Molecular Formula','C22H28N6O6',472.4998,NULL,'607ED75E6DE4D6C9-FICuS-01-87','607ED75E6DE4D6C9-FICTS-01-66','607ED75E6DE4D6C9-uuuuu-01-36','InChI=1S/C22H28N6O6/c23-27-20(31)17(26-22(33)34-13-15-4-2-1-3-5-15)10-11-19(30)25-18(21(32)28-24)12-14-6-8-16(29)9-7-14/h1-9,17-18,29H,10-13,23-24H2,(H,25,30)(H,26,33)(H,27,31)(H,28,32)','InChIKey=UFOGOKSBJMZAKG-UHFFFAOYSA-N','NNC(=O)C(Cc1ccc(O)cc1)NC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)NN','1'),
	(46390,3,0,'6630-93-9','Consistent with Molecular Formula','C23H32O8',436.501,NULL,'6780F8FE41CB6C5D-FICuS-01-81','6780F8FE41CB6C5D-FICTS-01-60','6780F8FE41CB6C5D-uuuuu-01-30','InChI=1S/C23H32O8/c1-7-12-31-17-11-10-16(13-18(17)28-6)21(19(14(4)24)22(26)29-8-2)20(15(5)25)23(27)30-9-3/h10-11,13,19-21H,7-9,12H2,1-6H3','InChIKey=IEPHUAOHMIESSJ-UHFFFAOYSA-N','CCCOc1ccc(C(C(C(C)=O)C(=O)OCC)C(C(C)=O)C(=O)OCC)cc1OC','1'),
	(46391,3,0,NULL,'Consistent with Molecular Formula','C27H32O7',468.5456,NULL,'377D89863BF3AFF1-FICuS-01-77','377D89863BF3AFF1-FICTS-01-56','377D89863BF3AFF1-uuuuu-01-26','InChI=1S/C27H32O7/c1-6-32-26(30)23(18(4)28)25(24(19(5)29)27(31)33-7-2)21-13-14-22(17(3)15-21)34-16-20-11-9-8-10-12-20/h8-15,23-25H,6-7,16H2,1-5H3','InChIKey=KGDWLZWPIJPCFD-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(c1ccc(OCc2ccccc2)c(C)c1)C(C(C)=O)C(=O)OCC','1'),
	(46392,4,0,NULL,'Consistent with Molecular Formula','C28H39?BrN4O8S2',703.6621,NULL,'CF4C50FD9E440A8F-FICuS-01-8B','CF4C50FD9E440A8F-FICTS-01-6A','CF4C50FD9E440A8F-uuuuu-01-3A','InChI=1S/C28H38N4O8S2.BrH/c1-3-39-27(37)23(13-17-5-9-19(33)10-6-17)31-25(35)21(29)15-41-42-16-22(30)26(36)32-24(28(38)40-4-2)14-18-7-11-20(34)12-8-18;/h5-12,21-24,33-34H,3-4,13-16,29-30H2,1-2H3,(H,31,35)(H,32,36);1H','InChIKey=YKHJTWGRMGBINT-UHFFFAOYSA-N','*.Br.CCOC(=O)C(Cc1ccc(O)cc1)NC(=O)C(N)CSSCC(N)C(=O)NC(Cc1ccc(O)cc1)C(=O)OCC','1'),
	(46393,1,0,'6630-94-0','Consistent with Molecular Formula','C29H24O',388.508,NULL,'09626245BEC24946-FICuS-01-3C','09626245BEC24946-FICTS-01-1B','09626245BEC24946-uuuuu-01-EB','InChI=1S/C29H24O/c1-20-13-16-23(17-14-20)27-25-19-21(2)15-18-26(25)30-29(24-11-7-4-8-12-24)28(27)22-9-5-3-6-10-22/h3-19,29H,1-2H3','InChIKey=SEWKMKWVWIHZKL-UHFFFAOYSA-N','Cc1ccc(C2=C(c3ccccc3)C(c3ccccc3)Oc3ccc(C)cc32)cc1','1'),
	(46394,1,0,'6630-95-1','Consistent with Molecular Formula','C32H24',408.5416,NULL,'A098A78EC1D954E5-FICuS-01-72','A098A78EC1D954E5-FICTS-01-51','A098A78EC1D954E5-uuuuu-01-21','InChI=1S/C32H24/c1-4-14-24(15-5-1)31-29-22-11-10-20-27(29)28-21-12-13-23-30(28)32(31,25-16-6-2-7-17-25)26-18-8-3-9-19-26/h1-23,31H','InChIKey=RIXMWRZWBKDTTF-UHFFFAOYSA-N','c1ccc(C2c3ccccc3-c3ccccc3C2(c2ccccc2)c2ccccc2)cc1','1'),
	(46395,4,0,NULL,'Consistent with Molecular Formula','C44H50N4O12S2',891.0186,NULL,'D4EEF9BF6AEC5548-FICuS-01-A5','D4EEF9BF6AEC5548-FICTS-01-84','D4EEF9BF6AEC5548-uuuuu-01-54','InChI=1S/C44H50N4O12S2/c1-3-57-41(53)35(23-29-15-19-33(49)20-16-29)45-39(51)37(47-43(55)59-25-31-11-7-5-8-12-31)27-61-62-28-38(48-44(56)60-26-32-13-9-6-10-14-32)40(52)46-36(42(54)58-4-2)24-30-17-21-34(50)22-18-30/h5-22,35-38,49-50H,3-4,23-28H2,1-2H3,(H,45','InChIKey=SHLALRBQKZXJOT-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CSSCC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)OCC)NC(=O)OCc1ccccc1','1'),
	(46396,0,0,'6630-97-3','Consistent with Molecular Formula','C5H12O3',120.148,NULL,'CDEF32DB24317D34-FICuS-01-70','CDEF32DB24317D34-FICTS-01-4F','CDEF32DB24317D34-uuuuu-01-1F','InChI=1S/C5H12O3/c1-4(2)3-8-5(6)7/h4-7H,3H2,1-2H3','InChIKey=HTKHARRVPIOLGW-UHFFFAOYSA-N','CC(C)COC(O)O',NULL),
	(46397,0,0,'370-56-9','Consistent with Molecular Formula','C11H12F3NO2',247.2165,NULL,'3B2B3484DEFB2F20-FICuS-01-6E','3B2B3484DEFB2F20-FICTS-01-4D','3B2B3484DEFB2F20-uuuuu-01-1D','InChI=1S/C11H12F3NO2/c1-7(2)17-10(16)15-9-5-3-4-8(6-9)11(12,13)14/h3-7H,1-2H3,(H,15,16)','InChIKey=BXBUGIFDTNEDNS-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(46398,0,1,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'DD76548557AD52BB-FICuS-01-6E','DD76548557AD52BB-FICTS-01-4D','7247BA6C3A49271B-uuuuu-01-03','InChI=1S/C13H16O.CH2N2/c1-13(2,3)12(14)10-9-11-7-5-4-6-8-11;1-3-2/h4-10H,1-3H3;1H2','InChIKey=UKRPIKHPRAKBQO-UHFFFAOYSA-N','C=[N+]=[N-].CC(C)(C)C(=O)/C=C/c1ccccc1','1'),
	(46399,0,0,'6630-99-5','Consistent with Molecular Formula','CH2N4S',102.1136,'Amine-X','C1EB83C921D403EE-FICuS-01-71','C1EB83C921D403EE-FICTS-01-50','C1EB83C921D403EE-uuuuu-01-20','InChI=1S/CH2N4S/c2-1-3-4-5-6-1/h(H2,2,3,5)','InChIKey=NFSGFYBDMKUQJA-UHFFFAOYSA-N','Nc1nnns1',NULL),
	(46400,0,0,'126-30-7','Consistent with Molecular Formula','C5H12O2',104.1486,'NPG\nNeopentanediol\nNeopentyl glycol\nDimethylolpropane\nNeopentylene glycol\nHydroxypivalyl alcohol\nDimethyltrimethylene glycol\n2,2-Dimethyl-1,3-propanediol\n2,2-Dimethyl-1,3 propanediol\n2,2-DIMETHYL-1,3-PROPANEDIOL\nWLN: Q1X1 & 1 & 1Q\n1,3-Propanediol, 2,2-dimethyl-\n1,3-Propanediol, 2,2-dimethyl-','21BD16786AFC8D0A-FICuS-01-73','21BD16786AFC8D0A-FICTS-01-52','21BD16786AFC8D0A-uuuuu-01-22','InChI=1S/C5H12O2/c1-5(2,3-6)4-7/h6-7H,3-4H2,1-2H3','InChIKey=SLCVBVWXLSEKPL-UHFFFAOYSA-N','CC(C)(CO)CO',NULL),
	(46401,2,0,'6631-00-1','Consistent with Molecular Formula','C10H9BrN2O',253.0979,NULL,'E10820A1893B0F97-FICuS-01-45','1AA55EB5868E410F-FICTS-01-45','E10820A1893B0F97-uuuuu-01-F4','InChI=1S/C10H9BrN2O/c11-8-6-12-13-9(8)10(14)7-4-2-1-3-5-7/h1-5,8-9H,6H2','InChIKey=QYLNQDMCYFJUEC-UHFFFAOYSA-N','O=C(c1ccccc1)C1N=NCC1Br','1'),
	(46402,1,0,'6631-01-2','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'7C15C4A52F087DE3-FICuS-01-67','7C15C4A52F087DE3-FICTS-01-46','7C15C4A52F087DE3-uuuuu-01-16','InChI=1S/C10H12N2O/c1-13-10-5-3-2-4-9(10)8-6-11-12-7-8/h2-6,8,12H,7H2,1H3','InChIKey=SKNBMAZAHHOHPX-UHFFFAOYSA-N','COc1ccccc1C1C=NNC1','1'),
	(46403,0,0,'1131-52-8','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'D6FE4262CBF80D07-FICuS-01-78','D6FE4262CBF80D07-FICTS-01-57','D6FE4262CBF80D07-uuuuu-01-27','InChI=1S/C10H12O3/c1-3-13-10-6-8(7-11)4-5-9(10)12-2/h4-7H,3H2,1-2H3','InChIKey=VAMZHXWLGRQSJS-UHFFFAOYSA-N','CCOc1cc(C=O)ccc1OC',NULL),
	(46404,2,0,'6631-03-4','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'9289EBF42B1CCBA5-FICuS-01-87','39B63547ACD477F6-FICTS-01-43','9289EBF42B1CCBA5-uuuuu-01-36','InChI=1S/C11H12N2O/c1-8(14)11-10(7-12-13-11)9-5-3-2-4-6-9/h2-6,10-11H,7H2,1H3','InChIKey=OYDZUFZRLNOFJY-UHFFFAOYSA-N','CC(=O)C1N=NCC1c1ccccc1','1'),
	(46405,2,0,NULL,'Consistent with Molecular Formula','C12H22N2O5S2',338.4362,NULL,'BD3FF0A512D56A05-FICuS-01-6A','BD3FF0A512D56A05-FICTS-01-49','BD3FF0A512D56A05-uuuuu-01-19','InChI=1S/C12H22N2O5S2/c1-2-3-4-5-10(15)14-9(12(18)19)7-21-20-6-8(13)11(16)17/h8-9H,2-7,13H2,1H3,(H,14,15)(H,16,17)(H,18,19)','InChIKey=LRBVTGMFBRIVKQ-UHFFFAOYSA-N','CCCCCC(=O)NC(CSSCC(N)C(=O)O)C(=O)O','1'),
	(46406,0,0,'2397-77-5','Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'BE135F958A8D782D-FICuS-01-75','BE135F958A8D782D-FICTS-01-54','BE135F958A8D782D-uuuuu-01-24','InChI=1S/C14H12O4/c1-2-17-14(16)13-9-11(15)8-12(18-13)10-6-4-3-5-7-10/h3-9H,2H2,1H3','InChIKey=NYYLTUCYTUTUOW-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)cc(-c2ccccc2)o1',NULL),
	(46407,0,0,'7249-10-7','Consistent with Molecular Formula','C15H11ClO6',322.7013,'FLAVYLIUM,3-HYDROXY-PERCHLORATE','56BD16CD44F71918-FICuS-01-5E','56BD16CD44F71918-FICTS-01-3D','835265208A890DE9-uuuuu-01-F1','InChI=1S/C15H10O2.ClHO4/c16-13-10-12-8-4-5-9-14(12)17-15(13)11-6-2-1-3-7-11;2-1(3,4)5/h1-10H;(H,2,3,4,5)','InChIKey=MWGMOSSIQHKEHE-UHFFFAOYSA-N','Oc1cc2ccccc2[o+]c1-c1ccccc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(46408,2,0,'6631-05-6','Consistent with Molecular Formula','C16H13BrN2O',329.1955,NULL,'1A2BA2444EFF857B-FICuS-01-73','37E674C49B93CF9D-FICTS-01-5A','1A2BA2444EFF857B-uuuuu-01-22','InChI=1S/C16H13BrN2O/c17-13-8-6-12(7-9-13)16(20)15-14(10-18-19-15)11-4-2-1-3-5-11/h1-9,14-15H,10H2','InChIKey=BKJQXHLZKYAJHO-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)C1N=NCC1c1ccccc1','1'),
	(46409,2,0,'6631-06-7','Consistent with Molecular Formula','C16H13ClN2O',284.7445,NULL,'11FD2F874EB7F720-FICuS-01-6B','8E841BD0C5F10D3B-FICTS-01-4E','11FD2F874EB7F720-uuuuu-01-1A','InChI=1S/C16H13ClN2O/c17-13-8-6-11(7-9-13)14-10-18-19-15(14)16(20)12-4-2-1-3-5-12/h1-9,14-15H,10H2','InChIKey=ASCGRTRXLPGZIQ-UHFFFAOYSA-N','O=C(c1ccccc1)C1N=NCC1c1ccc(Cl)cc1','1'),
	(46410,1,0,'6631-07-8','Consistent with Molecular Formula','C16H13ClN2O',284.7445,NULL,'786DBEAC9674BCFE-FICuS-01-A5','786DBEAC9674BCFE-FICTS-01-84','786DBEAC9674BCFE-uuuuu-01-54','InChI=1S/C16H13ClN2O/c17-14-9-5-4-8-12(14)13-10-18-19-15(13)16(20)11-6-2-1-3-7-11/h1-9,13,18H,10H2','InChIKey=QQIXJBUHSFSUBI-UHFFFAOYSA-N','O=C(C1=NNCC1c1ccccc1Cl)c1ccccc1','1'),
	(46411,2,0,'6631-08-9','Consistent with Molecular Formula','C16H13ClN2O',284.7445,NULL,'814D704BE89E4F96-FICuS-01-69','644A232270EEC91B-FICTS-01-2E','814D704BE89E4F96-uuuuu-01-18','InChI=1S/C16H13ClN2O/c17-13-8-6-12(7-9-13)16(20)15-14(10-18-19-15)11-4-2-1-3-5-11/h1-9,14-15H,10H2','InChIKey=OFFITTOITABXEU-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C1N=NCC1c1ccccc1','1'),
	(46412,2,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'171F7D2794DE537A-FICuS-01-60','C3AA2ABAA75B7F76-FICTS-01-6D','171F7D2794DE537A-uuuuu-01-0F','InChI=1S/C16H13N3O3/c20-16(11-5-2-1-3-6-11)15-14(10-17-18-15)12-7-4-8-13(9-12)19(21)22/h1-9,14-15H,10H2','InChIKey=MIFBRWGMCILDEW-UHFFFAOYSA-N','O=C(c1ccccc1)C1N=NCC1c1cccc([N+](=O)[O-])c1','1'),
	(46413,2,0,'6631-09-0','Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'D47114D7CB7F7B3C-FICuS-01-78','120D2BEFA42EE1FB-FICTS-01-66','D47114D7CB7F7B3C-uuuuu-01-27','InChI=1S/C16H13N3O3/c20-16(12-4-2-1-3-5-12)15-14(10-17-18-15)11-6-8-13(9-7-11)19(21)22/h1-9,14-15H,10H2','InChIKey=UZLZXBNRZHPDMM-UHFFFAOYSA-N','O=C(c1ccccc1)C1N=NCC1c1ccc([N+](=O)[O-])cc1','1'),
	(46414,2,0,'7250-35-3','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'96D6B80C81752FF4-FICuS-01-64','0B1E4238A35B9748-FICTS-01-26','96D6B80C81752FF4-uuuuu-01-13','InChI=1S/C16H14N2O2/c19-13-8-6-12(7-9-13)16(20)15-14(10-17-18-15)11-4-2-1-3-5-11/h1-9,14-15,19H,10H2','InChIKey=VZAMERZCXOLQQH-UHFFFAOYSA-N','O=C(c1ccc(O)cc1)C1N=NCC1c1ccccc1','1'),
	(46415,2,0,'6631-10-3','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'24F036831119C9F6-FICuS-01-3B','F5AFC1467AF4A99C-FICTS-01-6E','24F036831119C9F6-uuuuu-01-EA','InChI=1S/C16H14N2O2/c19-13-8-6-11(7-9-13)14-10-17-18-15(14)16(20)12-4-2-1-3-5-12/h1-9,14-15,19H,10H2','InChIKey=OSDWBNYFJVEBCD-UHFFFAOYSA-N','O=C(c1ccccc1)C1N=NCC1c1ccc(O)cc1','1'),
	(46416,0,0,'6631-11-4','Consistent with Molecular Formula','C16H22O6',310.3462,'3-(4-butoxy-3-methoxyphenyl)pentanedioic acid','AAB12D3FEFE566CD-FICuS-01-A3','AAB12D3FEFE566CD-FICTS-01-82','AAB12D3FEFE566CD-uuuuu-01-52','InChI=1S/C16H22O6/c1-3-4-7-22-13-6-5-11(8-14(13)21-2)12(9-15(17)18)10-16(19)20/h5-6,8,12H,3-4,7,9-10H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=ILEGYMYRGFSGIX-UHFFFAOYSA-N','CCCCOc1ccc(C(CC(=O)O)CC(=O)O)cc1OC',NULL),
	(46417,2,0,'6631-12-5','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'A9F48C19C0B3E162-FICuS-01-66','C256302BFEE7B7A2-FICTS-01-50','A9F48C19C0B3E162-uuuuu-01-15','InChI=1S/C17H16N2O2/c1-21-14-9-7-12(8-10-14)15-11-18-19-16(15)17(20)13-5-3-2-4-6-13/h2-10,15-16H,11H2,1H3','InChIKey=UMLPMFSGVFWLJO-UHFFFAOYSA-N','COc1ccc(C2CN=NC2C(=O)c2ccccc2)cc1','1'),
	(46418,2,0,'6631-13-6','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'A71D0C63D4951ED4-FICuS-01-64','57712B73F34D99CB-FICTS-01-40','A71D0C63D4951ED4-uuuuu-01-13','InChI=1S/C17H16N2O2/c1-21-14-9-5-8-13(10-14)17(20)16-15(11-18-19-16)12-6-3-2-4-7-12/h2-10,15-16H,11H2,1H3','InChIKey=IVAFUMZJZNZPCV-UHFFFAOYSA-N','COc1cccc(C(=O)C2N=NCC2c2ccccc2)c1','1'),
	(46419,2,0,'6631-14-7','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'C8C54E89064E9B0C-FICuS-01-71','92E7785A46BB4391-FICTS-01-31','C8C54E89064E9B0C-uuuuu-01-20','InChI=1S/C17H16N2O2/c1-21-15-10-6-5-9-13(15)17(20)16-14(11-18-19-16)12-7-3-2-4-8-12/h2-10,14,16H,11H2,1H3','InChIKey=SOYHDQVEQSQQGT-UHFFFAOYSA-N','COc1ccccc1C(=O)C1N=NCC1c1ccccc1','1'),
	(46420,2,0,'6631-15-8','Consistent with Molecular Formula','C18H19N3O',293.3676,NULL,'3FE292B143C5C952-FICuS-01-57','9D3239A0C8A67972-FICTS-01-30','3FE292B143C5C952-uuuuu-01-06','InChI=1S/C18H19N3O/c1-21(2)15-10-8-13(9-11-15)16-12-19-20-17(16)18(22)14-6-4-3-5-7-14/h3-11,16-17H,12H2,1-2H3','InChIKey=RTOXCONWHOTFEV-UHFFFAOYSA-N','CN(C)c1ccc(C2CN=NC2C(=O)c2ccccc2)cc1','1'),
	(46421,0,0,'6631-16-9','Consistent with Molecular Formula','C19H13ClO5',356.7617,NULL,'220954D9B5306DBC-FICuS-01-53','220954D9B5306DBC-FICTS-01-32','F7E627347B4E794D-uuuuu-01-18','InChI=1S/C19H13O.ClHO4/c1-2-8-14(9-3-1)19-15-10-4-6-12-17(15)20-18-13-7-5-11-16(18)19;2-1(3,4)5/h1-13H;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZDUCFRCRNCOAQE-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2c3ccccc3[o+]c3ccccc23)cc1',NULL),
	(46422,0,0,'3337-97-1','Consistent with Molecular Formula','C19H13IS',400.2762,NULL,'546705240379896C-FICuS-01-25','546705240379896C-FICTS-01-04','6CB604890E11E534-uuuuu-01-F4','InChI=1S/C19H13S.HI/c1-2-8-14(9-3-1)19-15-10-4-6-12-17(15)20-18-13-7-5-11-16(18)19;/h1-13H;1H/q+1;/p-1','InChIKey=BOUWACQKGCSZRY-UHFFFAOYSA-M','[I-].c1ccc(-c2c3ccccc3[s+]c3ccccc23)cc1',NULL),
	(46423,0,0,'569-60-8','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'72F2CFAC6EC3FAC8-FICuS-01-A8','72F2CFAC6EC3FAC8-FICTS-01-87','72F2CFAC6EC3FAC8-uuuuu-01-57','InChI=1S/C19H14O2/c20-17-10-6-15(7-11-17)19(14-4-2-1-3-5-14)16-8-12-18(21)13-9-16/h1-13,20H','InChIKey=IWNZKMGBKBEPSO-UHFFFAOYSA-N','O=C1C=CC(=C(c2ccccc2)c2ccc(O)cc2)C=C1',NULL),
	(46424,0,0,'1684-07-7','Consistent with Molecular Formula','C21H14O2',298.3404,NULL,'8F2705D0F007E2B2-FICuS-01-4F','8F2705D0F007E2B2-FICTS-01-2E','8F2705D0F007E2B2-uuuuu-01-FE','InChI=1S/C21H14O2/c22-21-18-14-8-7-13-17(18)19(15-9-3-1-4-10-15)20(23-21)16-11-5-2-6-12-16/h1-14H','InChIKey=QBEHFSAHUYZGNQ-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)c(-c2ccccc2)c2ccccc12',NULL),
	(46425,2,0,'6947-85-9','Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'18AAE679DEE27A9C-FICuS-01-91','CF1BB31A28FE5E48-FICTS-01-64','18AAE679DEE27A9C-uuuuu-01-40','InChI=1S/C22H18N2O/c25-22(19-9-5-2-6-10-19)21-20(15-23-24-21)18-13-11-17(12-14-18)16-7-3-1-4-8-16/h1-14,20-21H,15H2','InChIKey=DAQAQXWQXZLCOB-UHFFFAOYSA-N','O=C(c1ccccc1)C1N=NCC1c1ccc(-c2ccccc2)cc1','1'),
	(46426,2,0,'7148-91-6','Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'7D9A52927F999C70-FICuS-01-60','32450ADAE5C28176-FICTS-01-2F','7D9A52927F999C70-uuuuu-01-0F','InChI=1S/C22H18N2O/c25-22(21-20(15-23-24-21)18-9-5-2-6-10-18)19-13-11-17(12-14-19)16-7-3-1-4-8-16/h1-14,20-21H,15H2','InChIKey=ZVLZBNRHKZUUOD-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)C1N=NCC1c1ccccc1','1'),
	(46427,0,0,'6947-86-0','Consistent with Molecular Formula','C23H18O2',326.394,NULL,'8DA93B5A83CAC3FC-FICuS-01-96','8DA93B5A83CAC3FC-FICTS-01-75','8DA93B5A83CAC3FC-uuuuu-01-45','InChI=1S/C23H18O2/c1-15-8-11-18(12-9-15)21-19-14-16(2)10-13-20(19)25-23(24)22(21)17-6-4-3-5-7-17/h3-14H,1-2H3','InChIKey=CRFKDILLLFTLQF-UHFFFAOYSA-N','Cc1ccc(-c2c(-c3ccccc3)c(=O)oc3ccc(C)cc23)cc1',NULL),
	(46428,0,0,'6947-88-2','Consistent with Molecular Formula','C23H21O4PS',424.4503,NULL,'FA3BA62849912B6F-FICuS-01-6B','FA3BA62849912B6F-FICTS-01-4A','1A2FFD3EE0269BA6-uuuuu-01-31','InChI=1S/C23H19S.H3O4P/c1-16-8-11-18(12-9-16)20-15-23(19-6-4-3-5-7-19)24-22-13-10-17(2)14-21(20)22;1-5(2,3)4/h3-15H,1-2H3;(H3,1,2,3,4)/q+1;/p-1','InChIKey=CBFKIJHIUWHKMA-UHFFFAOYSA-M','Cc1ccc(-c2cc(-c3ccccc3)[s+]c3ccc(C)cc23)cc1.O=P([O-])(O)O',NULL),
	(46429,0,0,'6947-89-3','Consistent with Molecular Formula','C23H20ClNO',361.8701,NULL,'9A219C900F260F43-FICuS-01-44','9A219C900F260F43-FICTS-01-23','B854CF3A93B425E5-uuuuu-01-19','InChI=1S/C23H20NO.ClH/c1-24(2)19-14-12-17(13-15-19)21-16-23(18-8-4-3-5-9-18)25-22-11-7-6-10-20(21)22;/h3-16H,1-2H3;1H/q+1;/p-1','InChIKey=GYEDGEGUVJJKFD-UHFFFAOYSA-M','C[N+](C)=C1C=CC(=C2C=C(c3ccccc3)Oc3ccccc32)C=C1.[Cl-]',NULL),
	(46430,1,0,'6947-90-6','Consistent with Molecular Formula','C23H21NO',327.425,NULL,'A250952BF69393D8-FICuS-01-51','A250952BF69393D8-FICTS-01-30','A250952BF69393D8-uuuuu-01-00','InChI=1S/C23H21NO/c1-24(2)19-14-12-17(13-15-19)21-16-23(18-8-4-3-5-9-18)25-22-11-7-6-10-20(21)22/h3-16,21H,1-2H3','InChIKey=KNYFYRPVGUJRFK-UHFFFAOYSA-N','CN(C)c1ccc(C2C=C(c3ccccc3)Oc3ccccc32)cc1','1'),
	(46431,0,0,'6947-91-7','Consistent with Molecular Formula','C27H19ClO5',458.8971,NULL,'C45DC29BD521CDE2-FICuS-01-81','C45DC29BD521CDE2-FICTS-01-60','11B2B1761B5FD913-uuuuu-01-FB','InChI=1S/C27H19O.ClHO4/c1-4-12-20(13-5-1)25-23-18-10-11-19-24(23)26(21-14-6-2-7-15-21)28-27(25)22-16-8-3-9-17-22;2-1(3,4)5/h1-19H;(H,2,3,4,5)/q+1;/p-1','InChIKey=RHZIVSLBJMQQBS-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2[o+]c(-c3ccccc3)c3ccccc3c2-c2ccccc2)cc1',NULL),
	(46432,0,0,'2632-10-2','Consistent with Molecular Formula','C8H5BrCl2O',267.9369,NULL,'494F39EB41CBA1FD-FICuS-01-87','494F39EB41CBA1FD-FICTS-01-66','494F39EB41CBA1FD-uuuuu-01-36','InChI=1S/C8H5BrCl2O/c9-4-8(12)5-1-2-6(10)7(11)3-5/h1-3H,4H2','InChIKey=PAKFHEFMTRCFAU-UHFFFAOYSA-N','O=C(CBr)c1ccc(Cl)c(Cl)c1',NULL),
	(46433,1,0,'2925-57-7','Consistent with Molecular Formula','C9H5ClF6',262.5819,NULL,'265DF47CE5ED34D8-FICuS-01-82','265DF47CE5ED34D8-FICTS-01-61','265DF47CE5ED34D8-uuuuu-01-31','InChI=1S/C9H5ClF6/c10-7(9(14,15)16)5-2-1-3-6(4-5)8(11,12)13/h1-4,7H','InChIKey=HUVYAZUJSCPDLU-UHFFFAOYSA-N','FC(F)(F)c1cccc(C(Cl)C(F)(F)F)c1','1'),
	(46434,1,0,'708-65-6','Consistent with Molecular Formula','C9H8ClF3',208.6104,NULL,'B3C58BD960E3688C-FICuS-01-72','B3C58BD960E3688C-FICTS-01-51','B3C58BD960E3688C-uuuuu-01-21','InChI=1S/C9H8ClF3/c1-6-2-4-7(5-3-6)8(10)9(11,12)13/h2-5,8H,1H3','InChIKey=SOBQAWIVIICAHC-UHFFFAOYSA-N','Cc1ccc(C(Cl)C(F)(F)F)cc1','1'),
	(46435,1,0,'1427-34-5','Consistent with Molecular Formula','C9H8ClF3O',224.6098,NULL,'AE9676A73081EA7D-FICuS-01-6E','AE9676A73081EA7D-FICTS-01-4D','AE9676A73081EA7D-uuuuu-01-1D','InChI=1S/C9H8ClF3O/c1-14-7-4-2-6(3-5-7)8(10)9(11,12)13/h2-5,8H,1H3','InChIKey=YLITYVXPYIDNLA-UHFFFAOYSA-N','COc1ccc(C(Cl)C(F)(F)F)cc1','1'),
	(46436,1,0,'32017-77-9','Consistent with Molecular Formula','C9H10O2',150.1768,'Benzene, 1-(epoxyethyl)-3-methoxy-\nOxirane, (3-methoxyphenyl)-','02D61F58AD7A3595-FICuS-01-5A','02D61F58AD7A3595-FICTS-01-39','02D61F58AD7A3595-uuuuu-01-09','InChI=1S/C9H10O2/c1-10-8-4-2-3-7(5-8)9-6-11-9/h2-5,9H,6H2,1H3','InChIKey=IJUUWUSPXYGGKY-UHFFFAOYSA-N','COc1cccc(C2CO2)c1','1'),
	(46437,0,0,'5020-41-7','Consistent with Molecular Formula','C9H12O2',152.1926,'m-Methoxyphenylethanol\nm-Methoxyphenethyl alcohol\n3-METHOXYPHENETHYL ALCOHOL\n2-(3-Methoxyphenyl)ethanol\n3-Methoxyphenethyl alcohol\n1-(2-Hydroxyethyl)-3-methoxybenzene\nBenzeneethanol, 3-methoxy-\nPhenethyl alcohol, m-methoxy-','C3FE881A80EDB723-FICuS-01-79','C3FE881A80EDB723-FICTS-01-58','C3FE881A80EDB723-uuuuu-01-28','InChI=1S/C9H12O2/c1-11-9-4-2-3-8(7-9)5-6-10/h2-4,7,10H,5-6H2,1H3','InChIKey=UPPGEJSCUZMCMW-UHFFFAOYSA-N','COc1cccc(CCO)c1',NULL),
	(46438,0,0,'6947-92-8','Consistent with Molecular Formula','C25H47NO3S2',473.7712,NULL,'653CDBFCADD93400-FICuS-01-80','653CDBFCADD93400-FICTS-01-5F','557E20CC2BE6C025-uuuuu-01-0D','InChI=1S/C25H46N.H2O3S2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-26(2,3)24-25-21-18-17-19-22-25;1-5(2,3)4/h17-19,21-22H,4-16,20,23-24H2,1-3H3;(H2,1,2,3,4)/q+1;/p-1','InChIKey=CWFXGUBQCNIPCF-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)Cc1ccccc1.O=S(=O)([O-])S',NULL),
	(46439,0,0,'6947-93-9','Consistent with Molecular Formula','C27H19F9O3Si',590.5169,NULL,'15E40E06C2C1E6C1-FICuS-01-59','15E40E06C2C1E6C1-FICTS-01-38','15E40E06C2C1E6C1-uuuuu-01-08','InChI=1S/C27H19F9O3Si/c28-25(29,30)19-7-1-4-16(10-19)22(37)13-40(14-23(38)17-5-2-8-20(11-17)26(31,32)33)15-24(39)18-6-3-9-21(12-18)27(34,35)36/h1-12,40H,13-15H2','InChIKey=KIDCXWZQKXHHSE-UHFFFAOYSA-N','O=C(C[SiH](CC(=O)c1cccc(C(F)(F)F)c1)CC(=O)c1cccc(C(F)(F)F)c1)c1cccc(C(F)(F)F)c1',NULL),
	(46440,0,0,'63906-73-0','Consistent with Molecular Formula','C6H12ClNS',165.6805,'Thiomorpholine, 4-(2-chloroethyl)-','63B931D24F03E1E8-FICuS-01-55','63B931D24F03E1E8-FICTS-01-34','63B931D24F03E1E8-uuuuu-01-04','InChI=1S/C6H12ClNS/c7-1-2-8-3-5-9-6-4-8/h1-6H2','InChIKey=FZAWPBDFRQGFGZ-UHFFFAOYSA-N','ClCCN1CCSCC1',NULL),
	(46441,0,0,'6947-94-0','Consistent with Molecular Formula','C6H6O3',126.1116,NULL,'181F326AF4B60409-FICuS-01-42','181F326AF4B60409-FICTS-01-21','181F326AF4B60409-uuuuu-01-F1','InChI=1S/C6H6O3/c1-4-5(6(7)8)2-3-9-4/h2-3H,1H3,(H,7,8)','InChIKey=CFGQZVOVFIZRMN-UHFFFAOYSA-N','Cc1occc1C(=O)O',NULL),
	(46442,0,0,'5750-82-3','Consistent with Molecular Formula','C6H7BrN2O3',235.0369,NULL,'2B04118EE92FF8CF-FICuS-01-7B','2B04118EE92FF8CF-FICTS-01-5A','2B04118EE92FF8CF-uuuuu-01-2A','InChI=1S/C6H7BrN2O3/c1-2-6(7)3(10)8-5(12)9-4(6)11/h2H2,1H3,(H2,8,9,10,11,12)','InChIKey=LZAPUUNDQAWAKL-UHFFFAOYSA-N','CCC1(Br)C(=O)NC(=O)NC1=O',NULL),
	(46443,1,0,'1536-78-3','Consistent with Molecular Formula','C6H9F3O2',170.1311,NULL,'9777A3F056575F14-FICuS-01-46','9777A3F056575F14-FICTS-01-25','9777A3F056575F14-uuuuu-01-F5','InChI=1S/C6H9F3O2/c1-3-4(2)11-5(10)6(7,8)9/h4H,3H2,1-2H3','InChIKey=CQESPDFZIFJLII-UHFFFAOYSA-N','CCC(C)OC(=O)C(F)(F)F','1'),
	(46444,0,2,'6947-97-3','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'41F0D97D317BD533-FICuS-01-56','8CB8C57A7BC0F2D0-FICTS-01-63','AEBF98EE020B256A-uuuuu-01-31','InChI=1S/C7H10N2O2/c1-10-8-6-3-4-7(5-6)9-11-2/h3-4H,5H2,1-2H3/b8-6+,9-7+','InChIKey=XPDUZMVAGNZNSW-CDJQDVQCSA-N','CO/N=C1\\C=C/C(=N\\OC)C1','1'),
	(46445,0,0,'933-05-1','Consistent with Molecular Formula','C7H12O2',128.1706,'Cyclopentyl acetate\nCyclopentanol, acetate\nCyclopentanol, acetate','DAAA8B36FFDC99A8-FICuS-01-AF','DAAA8B36FFDC99A8-FICTS-01-8E','DAAA8B36FFDC99A8-uuuuu-01-5E','InChI=1S/C7H12O2/c1-6(8)9-7-4-2-3-5-7/h7H,2-5H2,1H3','InChIKey=YFPCLQKFNXUAAK-UHFFFAOYSA-N','CC(=O)OC1CCCC1',NULL),
	(46446,0,0,'696-68-4','Consistent with Molecular Formula','C8H11N',121.1816,'6-(Dimethylamino)fulvene\nMethanamine, 1-(2,4-cyclopentadien-1-ylidene)-N,N-dimethyl-\n2,4-Cyclopentadiene-.DELTA.1,.alpha.-methylamine, N,N-dimethyl-','D1BE29F3FFAB5937-FICuS-01-8E','D1BE29F3FFAB5937-FICTS-01-6D','D1BE29F3FFAB5937-uuuuu-01-3D','InChI=1S/C8H11N/c1-9(2)7-8-5-3-4-6-8/h3-7H,1-2H3','InChIKey=UJXXVGXQTXQALL-UHFFFAOYSA-N','CN(C)C=C1C=CC=C1',NULL),
	(46447,1,0,'6947-99-5','Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'6F5D55D8AEEE3A0D-FICuS-01-9A','6F5D55D8AEEE3A0D-FICTS-01-79','6F5D55D8AEEE3A0D-uuuuu-01-49','InChI=1S/C8H15NO/c1-9(2)6-7-4-3-5-8(7)10/h7H,3-6H2,1-2H3','InChIKey=QCHXYCFAPIOFIY-UHFFFAOYSA-N','CN(C)CC1CCCC1=O','1'),
	(46448,0,1,'6948-00-1','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'CBF34818429B483B-FICuS-01-5C','19420BB0EFEFFB4A-FICTS-01-6D','CBF34818429B483B-uuuuu-01-0B','InChI=1S/C9H10O4/c1-2-13-9(12)8(11)6-4-3-5-7(6)10/h3,5,11H,2,4H2,1H3/b8-6-','InChIKey=HKUDFFLYGMMKKQ-VURMDHGXSA-N','CCOC(=O)/C(O)=C1\\CC=CC1=O','1'),
	(46449,1,0,'6948-01-2','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'A0D80D900AF8F268-FICuS-01-66','A0D80D900AF8F268-FICTS-01-45','A0D80D900AF8F268-uuuuu-01-15','InChI=1S/C9H11NO/c1-8(10-7-11)9-5-3-2-4-6-9/h2-8H,1H3,(H,10,11)','InChIKey=CDHCCWRMWKZBGE-UHFFFAOYSA-N','CC(NC=O)c1ccccc1','1'),
	(46450,0,0,'937-55-3','Consistent with Molecular Formula','C9H16O2',156.2242,'Cyclohexylmethyl acetate\nCyclohexanemethyl acetate\n2-Cyclohexanemethanol acetate\nCyclohexanemethanol, acetate\nCyclohexanemethanol, acetate','A2111B993C68410A-FICuS-01-3B','A2111B993C68410A-FICTS-01-1A','A2111B993C68410A-uuuuu-01-EA','InChI=1S/C9H16O2/c1-8(10)11-7-9-5-3-2-4-6-9/h9H,2-7H2,1H3','InChIKey=FXKHUBNHBYCRNH-UHFFFAOYSA-N','CC(=O)OCC1CCCCC1',NULL),
	(46451,1,0,'6948-02-3','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'F6A91515D8A7B845-FICuS-01-60','F6A91515D8A7B845-FICTS-01-3F','F6A91515D8A7B845-uuuuu-01-0F','InChI=1S/C10H11BrO2/c1-7(13-8(2)12)9-4-3-5-10(11)6-9/h3-7H,1-2H3','InChIKey=KOVFPCQHFMIZJO-UHFFFAOYSA-N','CC(=O)OC(C)c1cccc(Br)c1','1'),
	(46452,2,0,'6948-03-4','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'2C338DE5C9B09384-FICuS-01-5E','1320D41ED7C44FB3-FICTS-01-3B','2C338DE5C9B09384-uuuuu-01-0D','InChI=1S/C10H12O3/c1-5-3-4-7-8(6(5)2)10(12)13-9(7)11/h7-8H,3-4H2,1-2H3','InChIKey=PDQQMXWVVOPGQR-UHFFFAOYSA-N','CC1=C(C)C2C(=O)OC(=O)C2CC1','1'),
	(46453,1,0,'6948-04-5','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'1027B22B4D35327F-FICuS-01-3B','1027B22B4D35327F-FICTS-01-1A','1027B22B4D35327F-uuuuu-01-EA','InChI=1S/C10H15N/c1-3-10(2,11)9-7-5-4-6-8-9/h4-8H,3,11H2,1-2H3','InChIKey=XTTQGFJZEYVZAP-UHFFFAOYSA-N','CCC(C)(N)c1ccccc1','1'),
	(46454,1,0,'4820-06-8','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'CDCE4042B06ED9AC-FICuS-01-8E','CDCE4042B06ED9AC-FICTS-01-6D','CDCE4042B06ED9AC-uuuuu-01-3D','InChI=1S/C11H16O/c1-4-11(2,12-3)10-8-6-5-7-9-10/h5-9H,4H2,1-3H3','InChIKey=YSVFTHSFNIAHNH-UHFFFAOYSA-N','CCC(C)(OC)c1ccccc1','1'),
	(46455,2,0,'6353-54-4','Consistent with Molecular Formula','C11H22O',170.2942,NULL,'0B382C9092134FC1-FICuS-01-3F','0B382C9092134FC1-FICTS-01-1E','0B382C9092134FC1-uuuuu-01-EE','InChI=1S/C11H22O/c1-10(2,3)9-5-7-11(4,12)8-6-9/h9,12H,5-8H2,1-4H3','InChIKey=SSIUIKNPZLRZLO-UHFFFAOYSA-N','CC1(O)CCC(C(C)(C)C)CC1','1'),
	(46456,0,0,'3857-24-7','Consistent with Molecular Formula','C11H22O2',186.2936,'1-Butylpentylacetate\n5-Nonanol, acetate\n5-Nonanol, acetate','7B6E787356AFB0C1-FICuS-01-6C','7B6E787356AFB0C1-FICTS-01-4B','7B6E787356AFB0C1-uuuuu-01-1B','InChI=1S/C11H22O2/c1-4-6-8-11(9-7-5-2)13-10(3)12/h11H,4-9H2,1-3H3','InChIKey=RBRMZGYRWVMQAS-UHFFFAOYSA-N','CCCCC(CCCC)OC(C)=O',NULL),
	(46457,0,0,'2851-08-3','Consistent with Molecular Formula','C12H14N2S',218.316,NULL,'7EB091314B6695E4-FICuS-01-4C','7EB091314B6695E4-FICTS-01-2B','7EB091314B6695E4-uuuuu-01-FB','InChI=1S/C12H14N2S/c1-4-8-14(9-5-1)12-13-10-6-2-3-7-11(10)15-12/h2-3,6-7H,1,4-5,8-9H2','InChIKey=FKZMOBHJSKHLCS-UHFFFAOYSA-N','c1ccc2sc(N3CCCCC3)nc2c1',NULL),
	(46458,1,0,'26070-48-4','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'51DB78847CC2EB81-FICuS-01-6D','51DB78847CC2EB81-FICTS-01-4C','51DB78847CC2EB81-uuuuu-01-1C','InChI=1S/C12H19NO/c1-10(13(2)3)9-11-5-7-12(14-4)8-6-11/h5-8,10H,9H2,1-4H3','InChIKey=AJFFSDGMWVFXFC-UHFFFAOYSA-N','COc1ccc(CC(C)N(C)C)cc1','1'),
	(46459,0,0,'6948-08-9','Consistent with Molecular Formula','C12H20BrNO',274.2001,'2-(p-Anisyl)ethyltrimethylammonium bromide\nBenzeneethanaminium, 4-methoxy-N,N,N-trimethyl-, bromide\nAmmonium, (p-methoxyphenethyl)trimethyl-, bromide','95D4C11108AEFE2B-FICuS-01-70','95D4C11108AEFE2B-FICTS-01-4F','5899EB785A22A47E-uuuuu-01-16','InChI=1S/C12H20NO.BrH/c1-13(2,3)10-9-11-5-7-12(14-4)8-6-11;/h5-8H,9-10H2,1-4H3;1H/q+1;/p-1','InChIKey=IQPJCCLCRSNCFV-UHFFFAOYSA-M','COc1ccc(CC[N+](C)(C)C)cc1.[Br-]',NULL),
	(46460,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H14N2O3S in C13H16N2O3S','C13H17?N2O3S',281.3489,NULL,'B6B12E907B4EF1A7-FICuS-01-73','B6B12E907B4EF1A7-FICTS-01-52','8C85AC95D5E2993E-uuuuu-01-2A','InChI=1S/C12H14N2O3S.CH3/c1-9-5-7-10(8-6-9)18(16,17)14-13-11-3-2-4-12(11)15;/h5-8,14H,2-4H2,1H3;1H3/b13-11+;','InChIKey=YGFCZVWTPXETIC-BNSHTTSQSA-N','*C.Cc1ccc(S(=O)(=O)N/N=C2\\CCCC2=O)cc1','1'),
	(46461,0,0,'4545-18-0','Consistent with Molecular Formula','C13H18N2O2S',266.3574,NULL,'45748AC42F222A3C-FICuS-01-50','45748AC42F222A3C-FICTS-01-2F','45748AC42F222A3C-uuuuu-01-FF','InChI=1S/C13H18N2O2S/c1-11-7-9-13(10-8-11)18(16,17)15-14-12-5-3-2-4-6-12/h7-10,15H,2-6H2,1H3','InChIKey=WMCVYCATQIGYIO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2CCCCC2)cc1',NULL),
	(46462,0,1,'6948-68-1','Consistent with Molecular Formula','C15H13Cl',228.7207,NULL,'3C3BD537AF8D32B8-FICuS-01-77','3C3BD537AF8D32B8-FICTS-01-56','29C21E8C7E0FC4F5-uuuuu-01-2B','InChI=1S/C15H13Cl/c16-15-11-9-14(10-12-15)8-4-7-13-5-2-1-3-6-13/h1-7,9-12H,8H2/b7-4+','InChIKey=FUXKMXILIPDZQP-QPJJXVBHSA-N','Clc1ccc(C/C=C/c2ccccc2)cc1','1'),
	(46463,0,0,'35730-03-1','Consistent with Molecular Formula','C15H13ClO',244.7201,NULL,'1BDB96DEDA7B3E2E-FICuS-01-A5','1BDB96DEDA7B3E2E-FICTS-01-84','1BDB96DEDA7B3E2E-uuuuu-01-54','InChI=1S/C15H13ClO/c16-14-8-6-13(7-9-14)11-15(17)10-12-4-2-1-3-5-12/h1-9H,10-11H2','InChIKey=HEYBALDWRBJDJC-UHFFFAOYSA-N','O=C(Cc1ccccc1)Cc1ccc(Cl)cc1',NULL),
	(46464,0,0,'5739-39-9','Consistent with Molecular Formula','C15H13ClO',244.7201,NULL,'FE68F26B389FFE03-FICuS-01-88','FE68F26B389FFE03-FICTS-01-67','FE68F26B389FFE03-uuuuu-01-37','InChI=1S/C15H13ClO/c16-14-9-6-12(7-10-14)8-11-15(17)13-4-2-1-3-5-13/h1-7,9-10H,8,11H2','InChIKey=RHAMWHONYCOKTQ-UHFFFAOYSA-N','O=C(CCc1ccc(Cl)cc1)c1ccccc1',NULL),
	(46465,1,0,'6948-70-5','Consistent with Molecular Formula','C15H15ClO',246.7359,NULL,'5E7086F7751AE177-FICuS-01-55','5E7086F7751AE177-FICTS-01-34','5E7086F7751AE177-uuuuu-01-04','InChI=1S/C15H15ClO/c16-14-9-7-13(8-10-14)15(17)11-6-12-4-2-1-3-5-12/h1-5,7-10,15,17H,6,11H2','InChIKey=DBGJHSSLHOMBQQ-UHFFFAOYSA-N','OC(CCc1ccccc1)c1ccc(Cl)cc1','1'),
	(46466,0,0,'6948-71-6','Consistent with Molecular Formula','C15H15ClO3S',310.7947,NULL,'F6C05856B295F503-FICuS-01-4E','F6C05856B295F503-FICTS-01-2D','F6C05856B295F503-uuuuu-01-FD','InChI=1S/C15H15ClO3S/c1-12-2-8-15(9-3-12)20(17,18)19-11-10-13-4-6-14(16)7-5-13/h2-9H,10-11H2,1H3','InChIKey=OIWKPVLNEDEDPC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCc2ccc(Cl)cc2)cc1',NULL),
	(46467,0,0,'6948-72-7','Consistent with Molecular Formula','C15H15NO5S',321.3472,NULL,'FA44A9DA034CFB02-FICuS-01-79','FA44A9DA034CFB02-FICTS-01-58','FA44A9DA034CFB02-uuuuu-01-28','InChI=1S/C15H15NO5S/c1-12-2-8-15(9-3-12)22(19,20)21-11-10-13-4-6-14(7-5-13)16(17)18/h2-9H,10-11H2,1H3','InChIKey=BOMBDNFTAICOPN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(46468,0,1,'6552-68-7','Consistent with Molecular Formula','C16H13ClO2',272.7305,NULL,'B8B9A933FC3E0522-FICuS-01-66','B8B9A933FC3E0522-FICTS-01-45','B8B9A933FC3E0522-uuuuu-01-15','InChI=1S/C16H13ClO2/c1-19-15-9-5-13(6-10-15)16(18)11-4-12-2-7-14(17)8-3-12/h2-11H,1H3','InChIKey=RESSHTKZHPRDTR-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(Cl)cc2)cc1','1'),
	(46469,0,0,'6948-74-9','Consistent with Molecular Formula','C16H14O3',254.2848,'3-Dibenzofuranbutyric acid','5CD65D74DE6F63F5-FICuS-01-86','5CD65D74DE6F63F5-FICTS-01-65','5CD65D74DE6F63F5-uuuuu-01-35','InChI=1S/C16H14O3/c17-16(18)7-3-4-11-8-9-13-12-5-1-2-6-14(12)19-15(13)10-11/h1-2,5-6,8-10H,3-4,7H2,(H,17,18)','InChIKey=DGNIOFJTLFYLLF-UHFFFAOYSA-N','O=C(O)CCCc1ccc2c(c1)oc1ccccc12',NULL),
	(46470,0,1,'6948-75-0','Consistent with Molecular Formula','C16H15ClO',258.7469,NULL,'0C2DCF9208F670E1-FICuS-01-65','0C2DCF9208F670E1-FICTS-01-44','0C2DCF9208F670E1-uuuuu-01-14','InChI=1S/C16H15ClO/c1-18-16-11-7-14(8-12-16)4-2-3-13-5-9-15(17)10-6-13/h2,4-12H,3H2,1H3','InChIKey=APOBJEQBIAZSFV-UHFFFAOYSA-N','COc1ccc(/C=C/Cc2ccc(Cl)cc2)cc1','1'),
	(46471,0,0,'1669-49-4','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'B4F6AA619B37B5EB-FICuS-01-85','B4F6AA619B37B5EB-FICTS-01-64','B4F6AA619B37B5EB-uuuuu-01-34','InChI=1S/C16H16O2/c1-18-15-10-7-13(8-11-15)9-12-16(17)14-5-3-2-4-6-14/h2-8,10-11H,9,12H2,1H3','InChIKey=DHGHNVPSVIFSKY-UHFFFAOYSA-N','COc1ccc(CCC(=O)c2ccccc2)cc1',NULL),
	(46472,1,0,'6948-77-2','Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'993510ADF9E936A9-FICuS-01-67','993510ADF9E936A9-FICTS-01-46','993510ADF9E936A9-uuuuu-01-16','InChI=1S/C16H19NO4/c1-5-21-16(19)13-9-15(10(2)18)17(3)14-7-6-11(20-4)8-12(13)14/h6-9,15H,5H2,1-4H3','InChIKey=GKQALZJBOVBUMI-UHFFFAOYSA-N','CCOC(=O)C1=CC(C(C)=O)N(C)c2ccc(OC)cc21','1'),
	(46473,0,0,'5110-06-5','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'6580E11A307A29B3-FICuS-01-3D','6580E11A307A29B3-FICTS-01-1C','6580E11A307A29B3-uuuuu-01-EC','InChI=1S/C17H14N2O2/c1-2-21-17(20)13-11-16(15-9-5-6-10-18-15)19-14-8-4-3-7-12(13)14/h3-11H,2H2,1H3','InChIKey=IMPGWKLETQOFBI-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccccn2)nc2ccccc12',NULL),
	(46474,0,1,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'309ED5148577A268-FICuS-01-42','309ED5148577A268-FICTS-01-21','309ED5148577A268-uuuuu-01-F1','InChI=1S/C17H16O2/c1-14(18)19-17-12-10-16(11-13-17)9-5-8-15-6-3-2-4-7-15/h2-7,9-13H,8H2,1H3','InChIKey=NAOUMZJUWXSCCL-UHFFFAOYSA-N','CC(=O)Oc1ccc(/C=C/Cc2ccccc2)cc1','1'),
	(46475,1,0,'6944-22-5','Consistent with Molecular Formula','C17H17ClO2',288.7731,NULL,'64300EB04A13B90D-FICuS-01-43','64300EB04A13B90D-FICTS-01-22','64300EB04A13B90D-uuuuu-01-F2','InChI=1S/C17H17ClO2/c1-13(19)20-17(15-8-10-16(18)11-9-15)12-7-14-5-3-2-4-6-14/h2-6,8-11,17H,7,12H2,1H3','InChIKey=IZNQPYHCLKDIEI-UHFFFAOYSA-N','CC(=O)OC(CCc1ccccc1)c1ccc(Cl)cc1','1'),
	(46476,1,0,'6944-23-6','Consistent with Molecular Formula','C17H17ClO2',288.7731,NULL,'62538DAA55C1D4EB-FICuS-01-72','62538DAA55C1D4EB-FICTS-01-51','62538DAA55C1D4EB-uuuuu-01-21','InChI=1S/C17H17ClO2/c1-13(19)20-17(15-5-3-2-4-6-15)12-9-14-7-10-16(18)11-8-14/h2-8,10-11,17H,9,12H2,1H3','InChIKey=UUCZNMNLONOQMS-UHFFFAOYSA-N','CC(=O)OC(CCc1ccc(Cl)cc1)c1ccccc1','1'),
	(46477,1,0,'6944-24-7','Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'6D702444433C2162-FICuS-01-1E','6D702444433C2162-FICTS-01-FD','6D702444433C2162-uuuuu-01-CD','InChI=1S/C17H18N2O/c20-17(14-7-2-1-3-8-14)19-12-5-4-10-16(19)15-9-6-11-18-13-15/h1-3,6-9,11,13,16H,4-5,10,12H2','InChIKey=SPBQHSXFMHGUQF-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCCCC1c1cccnc1','1'),
	(46478,0,0,'6944-25-8','No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ C C C ]','C18H12Cl3Sb',456.4018,'Tris(p-chlorophenyl)stibine\nStibene, tris(p-chlorophenyl)-\nStibine, tris(4-chlorophenyl)-\nStibine, tris(p-chlorophenyl)-','9351931650C13F7F-FICuS-01-3B','9351931650C13F7F-FICTS-01-1A','916B02A55DB7A351-uuuuu-01-FC','InChI=1S/3C6H4Cl.Sb/c3*7-6-4-2-1-3-5-6;/h3*2-5H;','InChIKey=OYKIHLPBCPGSMO-UHFFFAOYSA-N','Clc1ccc([Sb](c2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1',NULL),
	(46479,1,0,'6944-26-9','Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'DBD61A1696217BF0-FICuS-01-61','DBD61A1696217BF0-FICTS-01-40','DBD61A1696217BF0-uuuuu-01-10','InChI=1S/C18H20O3/c1-14(19)21-18(13-8-15-6-4-3-5-7-15)16-9-11-17(20-2)12-10-16/h3-7,9-12,18H,8,13H2,1-2H3','InChIKey=DLXKJDVRPWUJLL-UHFFFAOYSA-N','COc1ccc(C(CCc2ccccc2)OC(C)=O)cc1','1'),
	(46480,1,0,'62056-20-6','Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'3E074A9099554102-FICuS-01-27','3E074A9099554102-FICTS-01-06','3E074A9099554102-uuuuu-01-D6','InChI=1S/C18H20O3/c1-14(19)21-18(16-6-4-3-5-7-16)13-10-15-8-11-17(20-2)12-9-15/h3-9,11-12,18H,10,13H2,1-2H3','InChIKey=PPXCDOGWCRPHHH-UHFFFAOYSA-N','COc1ccc(CCC(OC(C)=O)c2ccccc2)cc1','1'),
	(46481,0,0,'6944-27-0','Consistent with Molecular Formula','C21H20O3S',352.4472,NULL,'74C44080A5250E53-FICuS-01-2F','74C44080A5250E53-FICTS-01-0E','74C44080A5250E53-uuuuu-01-DE','InChI=1S/C21H20O3S/c1-17-12-14-20(15-13-17)25(22,23)24-16-21(18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-15,21H,16H2,1H3','InChIKey=FGGIVUNDCMWXPU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(c2ccccc2)c2ccccc2)cc1',NULL),
	(46482,1,0,'55195-02-3','Consistent with Molecular Formula','C22H44O2',340.5884,NULL,'29337B4CAD470C05-FICuS-01-50','29337B4CAD470C05-FICTS-01-2F','29337B4CAD470C05-uuuuu-01-FF','InChI=1S/C22H44O2/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22(23)24-21(3)5-2/h21H,4-20H2,1-3H3','InChIKey=OMARWWFUVFAGSK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OC(C)CC','1'),
	(46483,0,0,'6944-28-1','Consistent with Molecular Formula','C36H76ClN',558.4561,'Distearylammonium chloride\n1-Octadecanamine, N-octadecyl-, hydrochloride','47A20C8E8419D9A3-FICuS-01-5C','47A20C8E8419D9A3-FICTS-01-3B','475EAB6BBB9400ED-uuuuu-01-30','InChI=1S/C36H75N.ClH/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2;/h37H,3-36H2,1-2H3;1H','InChIKey=KGOGNDXXUVELIQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNCCCCCCCCCCCCCCCCCC.Cl',NULL),
	(46484,17,1,'4564-87-8','Consistent with Molecular Formula','C42H67NO16',841.9884,'M-4209\nCarbomycin\nMagnamycin A\nDeltamycin A4\nGS-MAI 5201-52-3\nGS MAI 5201 52 3\nCARBOMYCIN ACETATE\nCarbomycin acetate\n9-Deoxy-12,13-epoxy-9-oxoleucomycin V 3-acetate 4(sup b)-(3-methylbutanoate)\nLeucomycin V, 9-deoxy-12,13-epoxy-9-oxo-, 3-acetate 4(sup b)-(3-methylbutanoate\nLeucomycin V, 9-deoxy-12,13-epoxy-12,13-dihydro-9-oxo-, 3-acetate 4B-(3-methylbutanoate), (12R,13S)-\nWLN: T3-17- BO GOV PV QUTJ EOV1 JOVY2&1 KO1 M1VH O1 NO- BT6OTJ CQ DN2&2 F1 EO- BT6OTJ DQ D1 EQ F1\n10-Hexadecenoic acid, 5-[[4-(diemthylamino)tetrahydro-3-hydroxy-6-methyl-5-[(tetrahydro-4,5-dihydroxy-4,6-dimethylpyran-2-yl)oxy]-pyran-2-yl]oxy]-12,13-epoxy-6-(formylmethyl)-3,15-dihydroxy-4-methoxy-8-methyl-9-oxo-,.omega.-lactone, acetate, isovalerate\nLeucomycin V, 9-deoxy-12,13-epoxy-12,13-dihydro-9-oxo-, 3-acetate 4B-(3-methylbutanoate), (12S,13S)-\nCarbomycin A\nMagnamycin','4042235C3D642F99-FICuS-01-39','4042235C3D642F99-FICTS-01-18','87AC69B5938780CA-uuuuu-01-16','InChI=1S/C42H67NO16/c1-21(2)16-32(47)57-40-25(6)53-34(20-42(40,8)50)58-37-24(5)54-41(36(49)35(37)43(9)10)59-38-27(14-15-44)17-22(3)28(46)12-13-29-30(56-29)18-23(4)52-33(48)19-31(39(38)51-11)55-26(7)45/h12-13,15,21-25,27,29-31,34-41,49-50H,14,16-20H2,1-11H','InChIKey=FQVHOULQCKDUCY-LMCPXSJKSA-N','COC1C(OC(C)=O)CC(=O)OC(C)CC2OC2/C=C/C(=O)C(C)CC(CC=O)C1OC1OC(C)C(OC2CC(C)(O)C(OC(=O)CC(C)C)C(C)O2)C(N(C)C)C1O','1'),
	(46485,19,2,NULL,'Consistent with Molecular Formula','C43H74N2O14',843.0626,'Spiramycin\nForomacidin','6B8156DA1C11D761-FICuS-01-50','6B8156DA1C11D761-FICTS-01-2F','6894F0F5B6886074-uuuuu-01-FB','InChI=1S/C43H74N2O14/c1-24-21-29(19-20-46)39(59-42-37(49)36(45(9)10)38(27(4)56-42)58-35-23-43(6,51)41(50)28(5)55-35)40(52-11)31(47)22-33(48)53-25(2)15-13-12-14-16-32(24)57-34-18-17-30(44(7)8)26(3)54-34/h12-14,16,20,24-32,34-42,47,49-51H,15,17-19,21-23H2,1','InChIKey=ACTOXUHEUCPTEW-OBURPCBNSA-N','COC1C(O)CC(=O)OC(C)C/C=C/C=C/C(OC2CCC(N(C)C)C(C)O2)C(C)CC(CC=O)C1OC1OC(C)C(OC2CC(C)(O)C(O)C(C)O2)C(N(C)C)C1O','1'),
	(46486,0,0,'20857-76-5','Consistent with Molecular Formula','C16H29NO',251.4112,NULL,'30FE75CDE09D0BAD-FICuS-01-91','30FE75CDE09D0BAD-FICTS-01-70','30FE75CDE09D0BAD-uuuuu-01-40','InChI=1S/C16H29NO/c1-2-9-16(18)17(14-10-5-3-6-11-14)15-12-7-4-8-13-15/h14-15H,2-13H2,1H3','InChIKey=RIDOLYHHRYAFNH-UHFFFAOYSA-N','CCCC(=O)N(C1CCCCC1)C1CCCCC1',NULL),
	(46487,18,0,'114-07-8','Consistent with Molecular Formula','C37H67NO13',733.9352,'EM\nEryc\nErycin\nEryderm\nIlocaps\nDotycin\nIlotycin\nErycinum\nAbboticin\nPropiocine\nTaimoxin-F\nErythrocin\nPediamycin\nErythromid\nKesso-Mycin\nErythrogran\nPantomicina\nERYTHROMYCIN\nErythromycin A\nErythromycin B\nErythromycin sodium lauryl sulfate\nErythromycin, compd. with monododecyl sulfate, sodium salt\nSulfuric acid, monododecyl ester, sodium salt, compd. with erythromycin\nWLN: T-14-VO GVTJ C2 DQ D1 EQ F1 H1 JQ J1 L1 N1 KO-BT6OTJ CQ DN1 & 1 F1 & MO-FT6OTJ B1 CQ DO1 D1\nOxacyclotetradecane-2,10-dione, 4-[(2,6-dideoxy-3-C-methyl-3-O-methyl-.alpha.-L-ribo-hexopyranosyl)oxy]-14-ethyl-7,12,13-trihydroxy-3,5,7,9,11,13-hexamethyl-6-[[3,4,6-trideoxy-3-(dimethylamino)-.beta.-D-xylo-hexopyranosyl]oxy]-, [2R-(2R*,3S*,4S*,5R*,6R*,8\nPentadecanoic acid, 3-[(2,6-dideoxy-3-C-methyl-3-O-methyl-.alpha.-L-ribo-hexopyranosyl)oxy]-6,11,12,13-tetrahydroxy-2,4,6,8,10,12-hexamethyl-9-oxo-5-[[3,4,6-trideoxy-3-(dimethylamino)-.beta.-D-xylo-hexopyranosyl]oxy]-, .mu.-lactone, [2R-(2R*,3S*,4S*,5R*,6\nErythromycin\nErythromycin','C7ED345FE2511178-FICuS-01-5A','C7ED345FE2511178-FICTS-01-39','C7ED345FE2511178-uuuuu-01-09','InChI=1S/C37H67NO13/c1-14-25-37(10,45)30(41)20(4)27(39)18(2)16-35(8,44)32(51-34-28(40)24(38(11)12)15-19(3)47-34)21(5)29(22(6)33(43)49-25)50-26-17-36(9,46-13)31(42)23(7)48-26/h18-26,28-32,34,40-42,44-45H,14-17H2,1-13H3','InChIKey=ULGZDMOVFRHVEP-UHFFFAOYSA-N','CCC1OC(=O)C(C)C(OC2CC(C)(OC)C(O)C(C)O2)C(C)C(OC2OC(C)CC(N(C)C)C2O)C(C)(O)CC(C)C(=O)C(C)C(O)C1(C)O','1'),
	(46488,0,0,'1743-13-1','Consistent with Molecular Formula','C4H12N6',144.179,'Tetraformaltrisazine\nOctahydro-s-tetrazino[1,2-a]-s-tetrazine\nOctahydro[1,2,4,5]tetrazino[1,2-a][1,2,4,5]tetrazine\n[1,2,4,5]Tetrazino[1,2-a][1,2,4,5]tetrazine, octahydro-\ns-Tetrazino[1,2-a]-s-tetrazine, octahydro-','CCD1A9CA2B7FB851-FICuS-01-91','CCD1A9CA2B7FB851-FICTS-01-70','CCD1A9CA2B7FB851-uuuuu-01-40','InChI=1S/C4H12N6/c1-5-6-3-10-4-8-7-2-9(1)10/h5-8H,1-4H2','InChIKey=RRIGVQQUVAETIG-UHFFFAOYSA-N','C1NNCN2CNNCN12',NULL),
	(46489,0,0,'6944-29-2','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'2CEFC1C0221E7D71-FICuS-01-6B','2CEFC1C0221E7D71-FICTS-01-4A','2CEFC1C0221E7D71-uuuuu-01-1A','InChI=1S/C13H12N2O2/c1-9-2-4-10(5-3-9)14-15-12-7-6-11(16)8-13(12)17/h2-8,16-17H,1H3','InChIKey=RTJFQCHHZRVZAN-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(O)cc2O)cc1',NULL),
	(46490,2,0,'6944-30-5','Consistent with Molecular Formula','C6H12N2O2S',176.233,NULL,'D79C5995A9B9FF82-FICuS-01-85','D79C5995A9B9FF82-FICTS-01-64','D79C5995A9B9FF82-uuuuu-01-34','InChI=1S/C6H12N2O2S/c1-3(5(7)9)11-4(2)6(8)10/h3-4H,1-2H3,(H2,7,9)(H2,8,10)','InChIKey=LCVCMADEAZAEFX-UHFFFAOYSA-N','CC(SC(C)C(N)=O)C(N)=O','1'),
	(46491,0,1,'15519-86-5','Consistent with Molecular Formula','C6H9NO4',159.1414,NULL,'91B742D275AC9CFF-FICuS-01-7E','C530CEF630A52948-FICTS-01-35','91B742D275AC9CFF-uuuuu-01-2D','InChI=1S/C6H9NO4/c8-4-3-7-5(9)1-2-6(10)11/h1-2,8H,3-4H2,(H,7,9)(H,10,11)/b2-1-','InChIKey=YWZDWRATWVGEFU-UPHRSURJSA-N','O=C(O)/C=C\\C(=O)NCCO','1'),
	(46492,1,0,NULL,'Consistent with Molecular Formula','C6H5Br2NO2',282.919,NULL,'1FE807C233C09E60-FICuS-01-54','1FE807C233C09E60-FICTS-01-33','1FE807C233C09E60-uuuuu-01-03','InChI=1S/C6H5Br2NO2/c7-3-4(8)9-5(10)1-2-6(9)11/h1-2,4H,3H2','InChIKey=MSMICEIEVVMVED-UHFFFAOYSA-N','O=C1C=CC(=O)N1C(Br)CBr','1'),
	(46493,0,0,NULL,'Consistent with Molecular Formula','C6H5Br2NO2',282.919,NULL,'221FB112B32693A4-FICuS-01-36','221FB112B32693A4-FICTS-01-15','221FB112B32693A4-uuuuu-01-E5','InChI=1S/C6H5Br2NO2/c7-4(8)3-9-5(10)1-2-6(9)11/h1-2,4H,3H2','InChIKey=YPNMBFSTKBIJLX-UHFFFAOYSA-N','O=C1C=CC(=O)N1CC(Br)Br',NULL),
	(46494,0,1,'92303-86-1','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'4EB57CA98867AB20-FICuS-01-6D','4EB57CA98867AB20-FICTS-01-4C','74E60F6D218D9F07-uuuuu-01-11','InChI=1S/C8H8N2O4/c1-2-5-14-7(12)4-3-6(11)10-8(9)13/h1,3-4H,5H2,(H3,9,10,11,13)/b4-3-','InChIKey=YRNVCMFRLJCGOO-ARJAWSKDSA-N','C#CCOC(=O)/C=C\\C(=O)NC(N)=O','1'),
	(46495,0,1,'6951-81-1','Consistent with Molecular Formula','C7H9ClN2O4',220.6121,NULL,'2B02AF7B5CB12923-FICuS-01-58','2B02AF7B5CB12923-FICTS-01-37','DA78AFB7235B24AA-uuuuu-01-2E','InChI=1S/C7H9ClN2O4/c8-3-4-14-6(12)2-1-5(11)10-7(9)13/h1-2H,3-4H2,(H3,9,10,11,13)/b2-1-','InChIKey=SWZGDZWIALRYAN-UPHRSURJSA-N','NC(=O)NC(=O)/C=C\\C(=O)OCCCl','1'),
	(46496,0,1,'6951-82-2','Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'F11EDCAA37C55D53-FICuS-01-80','F11EDCAA37C55D53-FICTS-01-5F','654E891F562FF463-uuuuu-01-08','InChI=1S/C8H10N2O4/c1-2-5-14-7(12)4-3-6(11)10-8(9)13/h2-4H,1,5H2,(H3,9,10,11,13)/b4-3-','InChIKey=CIQGPYSOLICHIH-ARJAWSKDSA-N','C=CCOC(=O)/C=C\\C(=O)NC(N)=O','1'),
	(46497,0,1,'105-61-3','Consistent with Molecular Formula','C5H6N2O4',158.1134,'Maleylurea\nMaleuric acid\nMaleinuric acid\nMaleic acid monoureide\nN-Carbamoylmaleamic acid\n2-Butenoic acid, 4-[(aminocarbonyl)amino]-4-oxo-, (Z)-\nMaleamic acid, N-carbamoyl-','B3A328460F789EE8-FICuS-01-64','B3A328460F789EE8-FICTS-01-43','BBCADCC6FCC0DB77-uuuuu-01-6E','InChI=1S/C5H6N2O4/c6-5(11)7-3(8)1-2-4(9)10/h1-2H,(H,9,10)(H3,6,7,8,11)/b2-1-','InChIKey=GWGLGTKSTGSWGQ-UPHRSURJSA-N','NC(=O)NC(=O)/C=C\\C(=O)O','1'),
	(46498,1,0,'4239-20-7','Consistent with Molecular Formula','C21H44O7S2',472.6944,NULL,'D20BCD7E1857CFFF-FICuS-01-9C','D20BCD7E1857CFFF-FICTS-01-7B','D20BCD7E1857CFFF-uuuuu-01-4B','InChI=1S/C21H44O7S2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-26-19-21(28-30(3,24)25)20-27-29(2,22)23/h21H,4-20H2,1-3H3','InChIKey=UHSKKATYJIRNMY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(COS(C)(=O)=O)OS(C)(=O)=O','1'),
	(46499,1,0,'4301-57-9','Consistent with Molecular Formula','C23H48O7S2',500.748,NULL,'57749766BD425EA4-FICuS-01-55','57749766BD425EA4-FICTS-01-34','57749766BD425EA4-uuuuu-01-04','InChI=1S/C23H48O7S2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-28-21-23(30-32(3,26)27)22-29-31(2,24)25/h23H,4-22H2,1-3H3','InChIKey=FNGBKRNFGMMYCY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(COS(C)(=O)=O)OS(C)(=O)=O','1'),
	(46500,7,0,NULL,'Consistent with Molecular Formula','C21H33NO2',331.4972,NULL,'C7C42A675F6BE4FB-FICuS-01-8C','C7C42A675F6BE4FB-FICTS-01-6B','C7C42A675F6BE4FB-uuuuu-01-3B','InChI=1S/C21H33NO2/c1-13(23)22-15-8-10-20(2)14(12-15)4-5-16-17-6-7-19(24)21(17,3)11-9-18(16)20/h14-18H,4-12H2,1-3H3,(H,22,23)','InChIKey=XKGLMCHEWAJRKU-UHFFFAOYSA-N','CC(=O)NC1CCC2(C)C(CCC3C4CCC(=O)C4(C)CCC32)C1','1'),
	(46501,8,0,NULL,'Consistent with Molecular Formula','C21H35NO2',333.513,NULL,'C788A232E1DBE9B8-FICuS-01-7D','C788A232E1DBE9B8-FICTS-01-5C','C788A232E1DBE9B8-uuuuu-01-2C','InChI=1S/C21H35NO2/c1-13(23)22-15-8-10-20(2)14(12-15)4-5-16-17-6-7-19(24)21(17,3)11-9-18(16)20/h14-19,24H,4-12H2,1-3H3,(H,22,23)','InChIKey=OMHPLGFNDAFVRP-UHFFFAOYSA-N','CC(=O)NC1CCC2(C)C(CCC3C4CCC(O)C4(C)CCC32)C1','1'),
	(46502,8,0,NULL,'Consistent with Molecular Formula','C23H35NO2',357.535,NULL,'B0A2ADDD726D7D83-FICuS-01-82','B0A2ADDD726D7D83-FICTS-01-61','B0A2ADDD726D7D83-uuuuu-01-31','InChI=1S/C23H35NO2/c1-5-23(26)13-10-20-18-7-6-16-14-17(24-15(2)25)8-11-21(16,3)19(18)9-12-22(20,23)4/h1,16-20,26H,6-14H2,2-4H3,(H,24,25)','InChIKey=JMYVEDXVIHUVFC-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCC4CC(NC(C)=O)CCC4(C)C3CCC21C','1'),
	(46503,7,0,'35271-40-0','Consistent with Molecular Formula','C22H31FO3',362.4835,'16-ALPHA-FLUORO-TESTOSTERONE PROPIONATE\nTestosterone, 16.alpha.-fluoro-, propionate','89A249F38FD26004-FICuS-01-4F','89A249F38FD26004-FICTS-01-2E','4E90C396E93513EB-uuuuu-01-0E','InChI=1S/C22H31FO3/c1-4-19(25)26-20-18(23)12-17-15-6-5-13-11-14(24)7-9-21(13,2)16(15)8-10-22(17,20)3/h11,15-18,20H,4-10,12H2,1-3H3/t15-,16+,17+,18-,20+,21+,22+/m1/s1','InChIKey=AFBZBYQKIMBONK-ZELOLHMESA-N','CCC(=O)OC1C(F)CC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(46504,7,0,NULL,'Consistent with Molecular Formula','C23H36O3',360.5356,NULL,'B3AFFA11E006FBA9-FICuS-01-89','B3AFFA11E006FBA9-FICTS-01-68','49019A7EAF381241-uuuuu-01-F4','InChI=1S/C23H36O3/c1-5-20(25)26-19-7-6-17-16-9-11-21(2)14-15(24)8-13-23(21,4)18(16)10-12-22(17,19)3/h16-19H,5-14H2,1-4H3/t16-,17-,18-,19-,21-,22-,23+/m0/s1','InChIKey=WDCJNWGWSPGXBU-XWJVLSSFSA-N','CCC(=O)OC1CCC2C3CCC4(C)CC(=O)CCC4(C)C3CCC12C','1'),
	(46505,0,1,NULL,'Consistent with Molecular Formula','C36H55ClN2O2',583.2957,NULL,'FC1291E62A60266B-FICuS-01-51','FC1291E62A60266B-FICTS-01-30','FCEE360315EDFF25-uuuuu-01-37','InChI=1S/C36H54N2O2.ClH/c1-9-17-31-27-29(19-21-35(31)39-25-23-37(13-5)14-6)33(11-3)34(12-4)30-20-22-36(32(28-30)18-10-2)40-26-24-38(15-7)16-8;/h9-10,19-22,27-28H,1-2,11-18,23-26H2,3-8H3;1H','InChIKey=COYVQVKPXXNREK-UHFFFAOYSA-N','C=CCc1cc(/C(CC)=C(\\CC)c2ccc(OCCN(CC)CC)c(CC=C)c2)ccc1OCCN(CC)CC.Cl','1'),
	(46506,2,0,NULL,'Consistent with Molecular Formula','C36H57ClN2O2',585.3115,NULL,'B76964AFFE2C9A78-FICuS-01-89','B76964AFFE2C9A78-FICTS-01-68','B795C34AC1A14336-uuuuu-01-FE','InChI=1S/C36H56N2O2.ClH/c1-9-17-31-27-29(19-21-35(31)39-25-23-37(13-5)14-6)33(11-3)34(12-4)30-20-22-36(32(28-30)18-10-2)40-26-24-38(15-7)16-8;/h9-10,19-22,27-28,33-34H,1-2,11-18,23-26H2,3-8H3;1H','InChIKey=HZLDLASUVOBPCM-UHFFFAOYSA-N','C=CCc1cc(C(CC)C(CC)c2ccc(OCCN(CC)CC)c(CC=C)c2)ccc1OCCN(CC)CC.Cl','1'),
	(46507,7,0,'3642-84-0','Consistent with Molecular Formula','C22H33N3O',355.5222,NULL,'B180DFFFC3C7F60C-FICuS-01-97','B180DFFFC3C7F60C-FICTS-01-76','5E358AD6A571F77F-uuuuu-01-23','InChI=1S/C22H33N3O/c1-20-11-13-12-24-19(23)25-18(13)10-14(20)4-5-15-16(20)6-8-21(2)17(15)7-9-22(21,3)26/h12,14-17,26H,4-11H2,1-3H3,(H2,23,24,25)/t14-,15+,16-,17-,20-,21-,22-/m0/s1','InChIKey=NPDFNGCPXMLQER-ARAPHXRWSA-N','CC12Cc3cnc(N)nc3CC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(46508,6,0,NULL,'Consistent with Molecular Formula','C22H31N3O',353.5064,NULL,'4A9F99AFD8834BEF-FICuS-01-9C','4A9F99AFD8834BEF-FICTS-01-7B','34C9F213D1B82DA3-uuuuu-01-0E','InChI=1S/C22H31N3O/c1-20-11-13-12-24-19(23)25-18(13)10-14(20)4-5-15-16(20)6-8-21(2)17(15)7-9-22(21,3)26/h10,12,15-17,26H,4-9,11H2,1-3H3,(H2,23,24,25)/t15-,16+,17+,20+,21+,22+/m1/s1','InChIKey=GIMXEQREMFOTKE-ZHTGMKMRSA-N','CC12Cc3cnc(N)nc3C=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(46509,9,0,NULL,'Consistent with Molecular Formula','C31H44O7S',560.7444,NULL,'CB57E23C1A6AE10E-FICuS-01-79','CB57E23C1A6AE10E-FICTS-01-58','7951FA8FE3AEDCB3-uuuuu-01-4B','InChI=1S/C31H44O7S/c1-6-36-29(33)37-22-15-16-30(4)21(17-22)9-12-24-26-14-13-25(20(3)32)31(26,5)28(18-27(24)30)38-39(34,35)23-10-7-19(2)8-11-23/h7-8,10-11,21-22,24-28H,6,9,12-18H2,1-5H3/t21-,22-,24+,25-,26+,27+,28+,30+,31-/m1/s1','InChIKey=NYQORWAEFRUMRB-PQKPWGMFSA-N','CCOC(=O)OC1CCC2(C)C(CCC3C2CC(OS(=O)(=O)c2ccc(C)cc2)C2(C)C(C(C)=O)CCC32)C1','1'),
	(46510,7,0,'3275-58-9','Consistent with Molecular Formula','C20H32O2',304.4716,'FDA 0065\nSKI 27726\n5.beta.-Androstan-3-one, 17.beta.-hydroxy-17-methyl-\nAndrostan-3-one, 17-hydroxy-17-methyl-, (5.beta.,17.beta.)-','66F7EAE0B6EA9D20-FICuS-01-88','66F7EAE0B6EA9D20-FICTS-01-67','B824938370B09628-uuuuu-01-DF','InChI=1S/C20H32O2/c1-18-9-6-14(21)12-13(18)4-5-15-16(18)7-10-19(2)17(15)8-11-20(19,3)22/h13,15-17,22H,4-12H2,1-3H3/t13-,15-,16+,17+,18+,19+,20+/m1/s1','InChIKey=WYZDXEKUWRCKOB-IHTGJJIASA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(46511,6,0,'7004-98-0','Consistent with Molecular Formula','C19H26O3',302.4126,'Epimestrol\nOrg 817\nStimovul\nNSC 55975\n3-Methoxy-17-epiestriol\n3-Methoxyestra-1,3,5(10)-triene-16.alpha.,17.alpha.-diol\nEstra-1,3,5(10)-triene-16,17-diol, 3-methoxy-, (16.alpha.,17.alpha.)-\nEstra-1,3,5(10)-triene-16.alpha.,17.alpha.-diol, 3-methoxy-','A67EC986970F1EA7-FICuS-01-78','A67EC986970F1EA7-FICTS-01-57','05B598EA758F540C-uuuuu-01-0F','InChI=1S/C19H26O3/c1-19-8-7-14-13-6-4-12(22-2)9-11(13)3-5-15(14)16(19)10-17(20)18(19)21/h4,6,9,14-18,20-21H,3,5,7-8,10H2,1-2H3/t14-,15-,16+,17-,18-,19+/m1/s1','InChIKey=UHQGCIIQUZBJAE-RRQVMCLOSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(O)C(O)CC12','1'),
	(46512,0,0,'4318-56-3','Consistent with Molecular Formula','C5H5ClN2O2',160.5597,NULL,'135D9E9410F7EBC9-FICuS-01-70','7D54DFCCCDF473F1-FICTS-01-7C','135D9E9410F7EBC9-uuuuu-01-1F','InChI=1S/C5H5ClN2O2/c1-8-4(9)2-3(6)7-5(8)10/h2H,1H3,(H,7,10)','InChIKey=SGLXGFAZAARYJY-UHFFFAOYSA-N','Cn1c(=O)cc(Cl)[nH]c1=O',NULL),
	(46513,0,0,'686-57-7','Consistent with Molecular Formula','C5H9N3S',143.2062,'Maytansinol-3-bromoacetate, (-)','72ADA5DFA9C6E353-FICuS-01-88','72ADA5DFA9C6E353-FICTS-01-67','72ADA5DFA9C6E353-uuuuu-01-37','InChI=1S/C5H9N3S/c1-8(5(7)9)4-2-3-6/h2,4H2,1H3,(H2,7,9)','InChIKey=TWLQVVRTHGVOHF-UHFFFAOYSA-N','CN(CCC#N)C(N)=S',NULL),
	(46514,0,0,'6944-34-9','Consistent with Molecular Formula','C3H6N2S2',134.2138,NULL,'E6F68E9139A1BE98-FICuS-01-7B','E6F68E9139A1BE98-FICTS-01-5A','E6F68E9139A1BE98-uuuuu-01-2A','InChI=1S/C3H6N2S2/c4-2(6)1-3(5)7/h1H2,(H2,4,6)(H2,5,7)','InChIKey=UARRJIMJPIHAPB-UHFFFAOYSA-N','NC(=S)CC(N)=S',NULL),
	(46515,0,0,'7155-22-8','Consistent with Molecular Formula','C11H10N4O3',246.225,NULL,'D86114C24D462DB0-FICuS-01-4E','91243B6F6C47020C-FICTS-01-20','D86114C24D462DB0-uuuuu-01-FD','InChI=1S/C11H10N4O3/c1-6-2-4-7(5-3-6)12-9-8(15-18)10(16)14-11(17)13-9/h2-5H,1H3,(H3,12,13,14,16,17)','InChIKey=KISQMZNLGUJUJL-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(=O)[nH]c(=O)c2N=O)cc1',NULL),
	(46516,0,0,'6944-35-0','Consistent with Molecular Formula','C6H6N2O5',186.1238,NULL,'D84B944D28A37A81-FICuS-01-5D','A890B64001BDD267-FICTS-01-2E','D84B944D28A37A81-uuuuu-01-0C','InChI=1S/C6H6N2O5/c1-13-3-2(5(10)11)7-6(12)8-4(3)9/h1H3,(H,10,11)(H2,7,8,9,12)','InChIKey=YZQJJKJYNSVDTC-UHFFFAOYSA-N','COc1c(C(=O)O)[nH]c(=O)[nH]c1=O',NULL),
	(46517,0,0,'13906-36-0','Consistent with Molecular Formula','C6H8N2O4S',204.2002,NULL,'55F199B47FB6CEF4-FICuS-01-87','F1CCB2AC23D56FC7-FICTS-01-6F','55F199B47FB6CEF4-uuuuu-01-36','InChI=1S/C6H8N2O4S/c1-12-4-3-7-6(8-5(4)9)13(2,10)11/h3H,1-2H3,(H,7,8,9)','InChIKey=DIJKXDVYVWTMTA-UHFFFAOYSA-N','COc1c[nH]c(S(C)(=O)=O)nc1=O',NULL),
	(46518,0,0,'7155-23-9','Consistent with Molecular Formula','C11H11N5O2',245.2402,NULL,'DC4A1AC449A9D6D1-FICuS-01-82','9642BB5B9A96F0DD-FICTS-01-5D','DC4A1AC449A9D6D1-uuuuu-01-31','InChI=1S/C11H11N5O2/c1-6-2-4-7(5-3-6)13-10-8(16-18)9(12)14-11(17)15-10/h2-5H,1H3,(H4,12,13,14,15,17)','InChIKey=OOXNMSKPNMYDQY-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(=O)nc(N)c2N=O)cc1',NULL),
	(46519,0,0,'17349-94-9','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'3E26124F282906C2-FICuS-01-34','3E26124F282906C2-FICTS-01-13','3E26124F282906C2-uuuuu-01-E3','InChI=1S/C15H17NO/c16-11-12-17-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15H,11-12,16H2','InChIKey=NFJFUDGBWGXTHS-UHFFFAOYSA-N','NCCOC(c1ccccc1)c1ccccc1',NULL),
	(46520,0,0,'17766-64-2','Consistent with Molecular Formula','C20H23ClN2O4',390.8657,NULL,'6BB9F23ECBA668D6-FICuS-01-8E','6BB9F23ECBA668D6-FICTS-01-6D','6BB9F23ECBA668D6-uuuuu-01-3D','InChI=1S/C20H23ClN2O4/c1-25-17-12-14(13-18(26-2)19(17)27-3)20(24)23-10-8-22(9-11-23)16-7-5-4-6-15(16)21/h4-7,12-13H,8-11H2,1-3H3','InChIKey=OQYWWRHIFWIYOY-UHFFFAOYSA-N','COc1cc(C(=O)N2CCN(c3ccccc3Cl)CC2)cc(OC)c1OC',NULL),
	(46521,1,0,'1848-24-4','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'6218E2B508B5BD26-FICuS-01-53','6218E2B508B5BD26-FICTS-01-32','6218E2B508B5BD26-uuuuu-01-02','InChI=1S/C14H11NO2/c16-13-14(17,10-6-2-1-3-7-10)11-8-4-5-9-12(11)15-13/h1-9,17H,(H,15,16)','InChIKey=CYPJCGXWLXXEHL-UHFFFAOYSA-N','O=C1Nc2ccccc2C1(O)c1ccccc1','1'),
	(46522,0,0,'5548-09-4','Consistent with Molecular Formula','C12H13NO2',203.2402,'Methyl 3-(indol-3-yl)propionate\nMethyl .beta.-(3-indolyl)-propionate\nPropionic acid, 3-(3-indolyl)-, methyl ester\n1H-Indole-3-propanoic acid, methyl ester\nIndole-3-propionic acid, methyl ester','2780317548F5C5EB-FICuS-01-4E','2780317548F5C5EB-FICTS-01-2D','2780317548F5C5EB-uuuuu-01-FD','InChI=1S/C12H13NO2/c1-15-12(14)7-6-9-8-13-11-5-3-2-4-10(9)11/h2-5,8,13H,6-7H2,1H3','InChIKey=BAYIDMGOQRXHBC-UHFFFAOYSA-N','COC(=O)CCc1c[nH]c2ccccc12',NULL),
	(46523,1,0,NULL,'Consistent with Molecular Formula','C5H9?BrClNO4',262.4874,NULL,'4E32EC0E36196F2F-FICuS-01-69','4E32EC0E36196F2F-FICTS-01-48','4E32EC0E36196F2F-uuuuu-01-18','InChI=1S/C5H8ClNO4.BrH/c6-1-4(8)11-2-3(7)5(9)10;/h3H,1-2,7H2,(H,9,10);1H','InChIKey=KRKLFSURAAHIFV-UHFFFAOYSA-N','*.Br.NC(COC(=O)CCl)C(=O)O','1'),
	(46524,0,0,'710-77-0','Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'39F5F7F5E40A1A0A-FICuS-01-73','39F5F7F5E40A1A0A-FICTS-01-52','39F5F7F5E40A1A0A-uuuuu-01-22','InChI=1S/C8H12N2O4/c1-2-8(3-4-11)5(12)9-7(14)10-6(8)13/h11H,2-4H2,1H3,(H2,9,10,12,13,14)','InChIKey=YMTYASPTCHULMT-UHFFFAOYSA-N','CCC1(CCO)C(=O)NC(=O)NC1=O',NULL),
	(46525,0,0,NULL,'Consistent with Molecular Formula','C21H28Cl2N2O3',427.3698,NULL,'967B64A24273D821-FICuS-01-3B','967B64A24273D821-FICTS-01-1A','9687C3477DFE016F-uuuuu-01-18','InChI=1S/C21H27ClN2O3.ClH/c1-15-5-6-17(22)13-18(15)24-9-7-23(8-10-24)14-16-11-19(25-2)21(27-4)20(12-16)26-3;/h5-6,11-13H,7-10,14H2,1-4H3;1H','InChIKey=DMTFKTCGYCODPZ-UHFFFAOYSA-N','COc1cc(CN2CCN(c3cc(Cl)ccc3C)CC2)cc(OC)c1OC.Cl',NULL),
	(46526,0,0,'6631-47-6','Consistent with Molecular Formula','C21H25ClN2O4',404.8925,NULL,'0BB34A08F580576B-FICuS-01-52','0BB34A08F580576B-FICTS-01-31','0BB34A08F580576B-uuuuu-01-01','InChI=1S/C21H25ClN2O4/c1-14-16(22)6-5-7-17(14)23-8-10-24(11-9-23)21(25)15-12-18(26-2)20(28-4)19(13-15)27-3/h5-7,12-13H,8-11H2,1-4H3','InChIKey=GPPQHTLNHGQPKB-UHFFFAOYSA-N','COc1cc(C(=O)N2CCN(c3cccc(Cl)c3C)CC2)cc(OC)c1OC',NULL),
	(46527,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O4',384.4742,'1-(2-ETHYLPHENYL)-4-(3,4,5-TRIMETHOXYBENZOYL)PIPERAZINE\nPiperazine, 1-(2-ethylphenyl)-4-(3,4,5-trimethoxybenzoyl)-\nPiperazine, 1-(o-ethylphenyl)-4-(3,4,5-trimethoxybenzoyl)-','FFAEAAC1226224B6-FICuS-01-79','FFAEAAC1226224B6-FICTS-01-58','FFAEAAC1226224B6-uuuuu-01-28','InChI=1S/C22H28N2O4/c1-5-16-8-6-7-9-18(16)23-10-12-24(13-11-23)22(25)17-14-19(26-2)21(28-4)20(15-17)27-3/h6-9,14-15H,5,10-13H2,1-4H3','InChIKey=GTFTUVWVYOUTFW-UHFFFAOYSA-N','CCc1ccccc1N1CCN(C(=O)c2cc(OC)c(OC)c(OC)c2)CC1',NULL),
	(46528,0,0,'967-54-4','Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'8F42A26AEE96BE3D-FICuS-01-8C','8F42A26AEE96BE3D-FICTS-01-6B','8F42A26AEE96BE3D-uuuuu-01-3B','InChI=1S/C15H22N2O4/c1-16-5-7-17(8-6-16)15(18)11-9-12(19-2)14(21-4)13(10-11)20-3/h9-10H,5-8H2,1-4H3','InChIKey=LQEOTHINZCAFAC-UHFFFAOYSA-N','COc1cc(C(=O)N2CCN(C)CC2)cc(OC)c1OC',NULL),
	(46529,0,0,NULL,'Consistent with Molecular Formula','C22H30Cl2N2O3',441.3966,NULL,'2F00DB2434DDC053-FICuS-01-55','2F00DB2434DDC053-FICTS-01-34','2FFC7CC10B50191D-uuuuu-01-1B','InChI=1S/C22H29ClN2O3.ClH/c1-16-5-6-18(23)19(13-16)25-11-9-24(10-12-25)8-7-17-14-20(26-2)22(28-4)21(15-17)27-3;/h5-6,13-15H,7-12H2,1-4H3;1H','InChIKey=UOXPICBHUDIITJ-UHFFFAOYSA-N','COc1cc(CCN2CCN(c3cc(C)ccc3Cl)CC2)cc(OC)c1OC.Cl',NULL),
	(46530,0,0,'5465-00-9','Consistent with Molecular Formula','C10H13NO',163.2188,'Benzeneacetamide, N-ethyl-','558751D25A8DC4E6-FICuS-01-60','558751D25A8DC4E6-FICTS-01-3F','558751D25A8DC4E6-uuuuu-01-0F','InChI=1S/C10H13NO/c1-2-11-10(12)8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,11,12)','InChIKey=QDHFDXDMKYJPSC-UHFFFAOYSA-N','CCNC(=O)Cc1ccccc1',NULL),
	(46531,0,0,'4561-07-3','Consistent with Molecular Formula','C14H14Cl2N2O3',329.1822,NULL,'4FB5B9FD6ABDBBF2-FICuS-01-B6','4FB5B9FD6ABDBBF2-FICTS-01-95','4FB5B9FD6ABDBBF2-uuuuu-01-65','InChI=1S/C14H14Cl2N2O3/c15-5-7-17(8-6-16)12(19)9-18-13(20)10-3-1-2-4-11(10)14(18)21/h1-4H,5-9H2','InChIKey=RVFIKSKNEHOGEI-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)N(CCCl)CCCl',NULL),
	(46532,2,0,'27348-37-4','Consistent with Molecular Formula','C12H15Cl2NO3S',324.2214,NULL,'E3A7B007E4F000D7-FICuS-01-5A','E3A7B007E4F000D7-FICTS-01-39','41EFA75E265C9263-uuuuu-01-0C','InChI=1S/C12H15Cl2NO3S/c1-19-8-4-2-7(3-5-8)10(17)9(6-16)15-12(18)11(13)14/h2-5,9-11,16-17H,6H2,1H3,(H,15,18)/t9-,10+/m0/s1','InChIKey=HYMCEAYSFJCEJN-VHSXEESVSA-N','CSc1ccc(C(O)C(CO)NC(=O)C(Cl)Cl)cc1','1'),
	(46533,0,0,'38353-09-2','Consistent with Molecular Formula','C4H5ClN2O',132.5493,'2-Pyrimidinone hydrochloride\nPyrimidin-2-one hydrochloride\nPyrimidin-2-one monohydrochloride\n2-Hydroxypyrimidine hydrochloride\n2(1H)-Pyrimidinone, monohydrochloride\n2-Pyrimidinol, hydrochloride','CC808DEA4459B14A-FICuS-01-75','D6EFB1C600524E58-FICTS-01-44','CC7C2A0F7BD46804-uuuuu-01-22','InChI=1S/C4H4N2O.ClH/c7-4-5-2-1-3-6-4;/h1-3H,(H,5,6,7);1H','InChIKey=IAJINJSFYTZPEJ-UHFFFAOYSA-N','Cl.O=c1nccc[nH]1',NULL),
	(46534,0,0,'3063-89-6','Consistent with Molecular Formula','C18H19ClN4S2',390.9479,'ATPU\nNSC 56054\n2,2\'-(9,10-Anthrylenedimethylene)-bis[2-thiopseudourea] dihydrochloride\nPseudourea, 2,2\'-(9,10-anthrylenedimethylene)bis[2-thio-, dihydrochloride\n2,2\'-(9,10-Anthrylenedimethylene)bis(2-thiopseudourea) dihydrochloride dihydrate\nPseudourea, 2,2\'-(9,10-anthrylenedimethylene)bis(2-thio-, dihydrochloride, dihydrate\nCarbamimidothioic acid, 9,10-anthracenediylbis(methylene) ester, dihydrochloride\nPseudourea, 2,2\'-(9,10-anthrylenedimethylene)bis[-2-thio-, dihydrochloride','2953ACFC6EB12B9E-FICuS-01-87','2953ACFC6EB12B9E-FICTS-01-66','29AF0B19513CF2D0-uuuuu-01-0C','InChI=1S/C18H18N4S2.ClH/c19-17(20)23-9-15-11-5-1-2-6-12(11)16(10-24-18(21)22)14-8-4-3-7-13(14)15;/h1-8H,9-10H2,(H3,19,20)(H3,21,22);1H','InChIKey=DEYDZSUKTLIUOZ-UHFFFAOYSA-N','Cl.N=C(N)SCc1c2ccccc2c(CSC(=N)N)c2ccccc12',NULL),
	(46535,0,0,'23976-76-3','Consistent with Molecular Formula','C14H11ClN2S',274.7673,NULL,'03D844C514D90D24-FICuS-01-42','03D844C514D90D24-FICTS-01-21','03D844C514D90D24-uuuuu-01-F1','InChI=1S/C14H11ClN2S/c15-11-7-5-10(6-8-11)9-18-14-16-12-3-1-2-4-13(12)17-14/h1-8H,9H2,(H,16,17)','InChIKey=JUFYNYOXBHJQOC-UHFFFAOYSA-N','Clc1ccc(CSc2nc3ccccc3[nH]2)cc1',NULL),
	(46536,5,0,NULL,'Consistent with Molecular Formula','C11H17ClN2OS',260.7811,NULL,'F7308EB4A2DFB000-FICuS-01-69','F7308EB4A2DFB000-FICTS-01-48','F7CC29519D52694E-uuuuu-01-16','InChI=1S/C11H16N2OS.ClH/c1-2-13-11(12-1)15-5-7-3-6-4-8(7)10-9(6)14-10;/h6-10H,1-5H2,(H,12,13);1H','InChIKey=WXFWLWMSORASFD-UHFFFAOYSA-N','C1CNC(SCC2CC3CC2C2OC32)=N1.Cl','1'),
	(46537,4,0,NULL,'Consistent with Molecular Formula','C9H12Cl2',191.0998,NULL,'C6CB6CCC6C1DD2D2-FICuS-01-9E','C6CB6CCC6C1DD2D2-FICTS-01-7D','C6CB6CCC6C1DD2D2-uuuuu-01-4D','InChI=1S/C9H12Cl2/c10-5-9(11)8-4-6-1-2-7(8)3-6/h1-2,6-9H,3-5H2','InChIKey=SKDIROKMSZBRFE-UHFFFAOYSA-N','ClCC(Cl)C1CC2C=CC1C2','1'),
	(46538,0,0,NULL,'Consistent with Molecular Formula','C7H14N2OS2',206.3204,NULL,'64F89A8DAAEB3FDF-FICuS-01-B1','64F89A8DAAEB3FDF-FICTS-01-90','64F89A8DAAEB3FDF-uuuuu-01-60','InChI=1S/C7H14N2OS2/c10-5-6-12-7(11)9-3-1-8-2-4-9/h8,10H,1-6H2','InChIKey=KLALNGCAKOCKCC-UHFFFAOYSA-N','OCCSC(=S)N1CCNCC1',NULL),
	(46539,0,0,'32230-52-7','Consistent with Molecular Formula','C10H14N2O4S4',354.4716,NULL,'23F1B8062CE1D77A-FICuS-01-61','23F1B8062CE1D77A-FICTS-01-40','23F1B8062CE1D77A-uuuuu-01-10','InChI=1S/C10H14N2O4S4/c13-7(14)5-19-9(17)11-1-2-12(4-3-11)10(18)20-6-8(15)16/h1-6H2,(H,13,14)(H,15,16)','InChIKey=DWMIVTUQXUDODL-UHFFFAOYSA-N','O=C(O)CSC(=S)N1CCN(C(=S)SCC(=O)O)CC1',NULL),
	(46540,0,0,'26088-79-9','Consistent with Molecular Formula','C12H9N3O',211.2226,'4\'-(2,2-Dicyanovinyl)acetanilide\nAcetanilide, 4\'-(2,2-dicyanovinyl)-\nAcetamide, N-[4-(2,2-dicyanoethenyl)phenyl]-','09141941BF468212-FICuS-01-23','09141941BF468212-FICTS-01-02','09141941BF468212-uuuuu-01-D2','InChI=1S/C12H9N3O/c1-9(16)15-12-4-2-10(3-5-12)6-11(7-13)8-14/h2-6H,1H3,(H,15,16)','InChIKey=HDJOIOGUBRECCC-UHFFFAOYSA-N','CC(=O)Nc1ccc(C=C(C#N)C#N)cc1',NULL),
	(46541,0,1,'28149-62-4','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'EB55130803399534-FICuS-01-28','EB55130803399534-FICTS-01-07','EB55130803399534-uuuuu-01-D7','InChI=1S/C17H14N2O/c1-13(20)19-17-9-7-14(8-10-17)11-16(12-18)15-5-3-2-4-6-15/h2-11H,1H3,(H,19,20)','InChIKey=YGAICZUVPXATMI-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C(\\C#N)c2ccccc2)cc1','1'),
	(46542,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN2O',296.7555,NULL,'212AFBD92E57A5FD-FICuS-01-85','212AFBD92E57A5FD-FICTS-01-64','212AFBD92E57A5FD-uuuuu-01-34','InChI=1S/C17H13ClN2O/c1-12(21)20-17-8-2-13(3-9-17)10-15(11-19)14-4-6-16(18)7-5-14/h2-10H,1H3,(H,20,21)','InChIKey=NZWNZVPIRBSIBV-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C(\\C#N)c2ccc(Cl)cc2)cc1','1'),
	(46543,0,1,'15408-80-7','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'1EC9514BCAD8A46D-FICuS-01-84','1EC9514BCAD8A46D-FICTS-01-63','1EC9514BCAD8A46D-uuuuu-01-33','InChI=1S/C18H16N2O2/c1-13(21)20-17-7-3-14(4-8-17)11-16(12-19)15-5-9-18(22-2)10-6-15/h3-11H,1-2H3,(H,20,21)','InChIKey=SCJOTXFZTGVSLS-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2ccc(NC(C)=O)cc2)cc1','1'),
	(46544,0,1,'72030-11-6','Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'4D00574213448588-FICuS-01-1A','4D00574213448588-FICTS-01-F9','4D00574213448588-uuuuu-01-C9','InChI=1S/C16H12ClNO/c1-19-16-8-2-12(3-9-16)10-14(11-18)13-4-6-15(17)7-5-13/h2-10H,1H3','InChIKey=VXRHURWDVQKETO-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)c2ccc(Cl)cc2)cc1','1'),
	(46545,0,0,NULL,'Consistent with Molecular Formula','C26H18N2O3',406.4398,NULL,'405EE8110654DF2B-FICuS-01-51','405EE8110654DF2B-FICTS-01-30','405EE8110654DF2B-uuuuu-01-00','InChI=1S/C26H18N2O3/c29-25(19-7-3-1-4-8-19)21-11-15-23(16-12-21)27-28(31)24-17-13-22(14-18-24)26(30)20-9-5-2-6-10-20/h1-18H','InChIKey=RKUIZADTWWDVDB-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(/N=[N+](\\[O-])c2ccc(C(=O)c3ccccc3)cc2)cc1',NULL),
	(46546,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H24O in C31H23NO','C31H24?NO',426.5367,NULL,'FA95238075F1042A-FICuS-01-43','FA95238075F1042A-FICTS-01-22','FA95238075F1042A-uuuuu-01-F2','InChI=1S/C30H24O.CN/c31-30(25-19-11-4-12-20-25)29-27(23-15-7-2-8-16-23)21-26(22-13-5-1-6-14-22)28(29)24-17-9-3-10-18-24;1-2/h1-20,26,28H,21H2;','InChIKey=JYOISGLVPYVFSL-UHFFFAOYSA-N','*C#N.O=C(C1=C(c2ccccc2)CC(c2ccccc2)C1c1ccccc1)c1ccccc1','1'),
	(46547,5,0,'6631-51-2','Consistent with Molecular Formula','C7H15NO7',225.198,NULL,'EE4DE92AF8BEBA67-FICuS-01-AF','6E09E480CFD372B8-FICTS-01-4E','EE4DE92AF8BEBA67-uuuuu-01-5E','InChI=1S/C7H15NO7/c8-7(15)6(14)5(13)4(12)3(11)2(10)1-9/h2-6,9-14H,1H2,(H2,8,15)','InChIKey=HUEHJINYZAUSMK-UHFFFAOYSA-N','NC(=O)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(46548,0,0,'3213-80-7','Consistent with Molecular Formula','C9H7N3O',173.1738,NULL,'C570061F7BCD4630-FICuS-01-50','C570061F7BCD4630-FICTS-01-2F','C570061F7BCD4630-uuuuu-01-FF','InChI=1S/C9H7N3O/c13-7-8-6-10-12(11-8)9-4-2-1-3-5-9/h1-7H','InChIKey=VZJJIEBMUWCKJY-UHFFFAOYSA-N','O=Cc1cnn(-c2ccccc2)n1',NULL),
	(46549,2,0,'6631-53-4','Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'FBC91B9AA995C704-FICuS-01-7E','FBC91B9AA995C704-FICTS-01-5D','5C58D85B67768003-uuuuu-01-F3','InChI=1S/C11H13N3O3/c15-7-10(16)11(17)9-6-12-14(13-9)8-4-2-1-3-5-8/h1-6,10-11,15-17H,7H2/t10-,11+/m1/s1','InChIKey=BAAINTSMEYOAIX-MNOVXSKESA-N','OCC(O)C(O)c1cnn(-c2ccccc2)n1','1'),
	(46550,4,0,'80009-72-9','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'0B08DE0877D86249-FICuS-01-51','0B08DE0877D86249-FICTS-01-30','0B08DE0877D86249-uuuuu-01-00','InChI=1S/C12H16N2O4/c1-6(15)9(16)10(17)11(18)12-13-7-4-2-3-5-8(7)14-12/h2-6,9-11,15-18H,1H3,(H,13,14)','InChIKey=WGXKZQWMINLDMP-UHFFFAOYSA-N','CC(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(46551,4,0,'5338-40-9','Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'8A2E92E9CD6C1F43-FICuS-01-7E','8A2E92E9CD6C1F43-FICTS-01-5D','8A2E92E9CD6C1F43-uuuuu-01-2D','InChI=1S/C12H16N2O5/c15-5-8(16)9(17)10(18)11(19)12-13-6-3-1-2-4-7(6)14-12/h1-4,8-11,15-19H,5H2,(H,13,14)','InChIKey=LBMJXDRTHCOBGU-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(46552,4,0,'6631-56-7','Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'4C0DC98A8C2D04CE-FICuS-01-84','4C0DC98A8C2D04CE-FICTS-01-63','8A2E92E9CD6C1F43-uuuuu-01-2D','InChI=1S/C12H16N2O5/c15-5-8(16)9(17)10(18)11(19)12-13-6-3-1-2-4-7(6)14-12/h1-4,8-11,15-19H,5H2,(H,13,14)/t8?,9?,10?,11-/m0/s1','InChIKey=LBMJXDRTHCOBGU-QUBJWBRDSA-N','OCC(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(46553,4,0,'6631-57-8','Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'82BC136CBC945659-FICuS-01-5E','82BC136CBC945659-FICTS-01-3D','8A2E92E9CD6C1F43-uuuuu-01-2D','InChI=1S/C12H16N2O5/c15-5-8(16)9(17)10(18)11(19)12-13-6-3-1-2-4-7(6)14-12/h1-4,8-11,15-19H,5H2,(H,13,14)/t8?,9?,10?,11-/m1/s1','InChIKey=LBMJXDRTHCOBGU-AHELAYONSA-N','OCC(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(46554,5,0,'6631-58-9','Consistent with Molecular Formula','C13H18N2O6',298.295,NULL,'89E976229CCC2399-FICuS-01-60','89E976229CCC2399-FICTS-01-3F','E4C0250FB8D502D1-uuuuu-01-09','InChI=1S/C13H18N2O6/c16-5-8(17)9(18)10(19)11(20)12(21)13-14-6-3-1-2-4-7(6)15-13/h1-4,8-12,16-21H,5H2,(H,14,15)/t8?,9?,10?,11?,12-/m1/s1','InChIKey=CYKWATZSCQBYBA-MGEHAVSKSA-N','OCC(O)C(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(46555,5,0,'47167-80-6','Consistent with Molecular Formula','C13H18N2O6',298.295,NULL,'89E976229CCC2399-FICuS-01-60','89E976229CCC2399-FICTS-01-3F','E4C0250FB8D502D1-uuuuu-01-09','InChI=1S/C13H18N2O6/c16-5-8(17)9(18)10(19)11(20)12(21)13-14-6-3-1-2-4-7(6)15-13/h1-4,8-12,16-21H,5H2,(H,14,15)/t8?,9?,10?,11?,12-/m1/s1','InChIKey=CYKWATZSCQBYBA-MGEHAVSKSA-N','OCC(O)C(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(46556,5,0,'6631-60-3','Consistent with Molecular Formula','C13H18N2O6',298.295,NULL,'34F2779FF23DF9BC-FICuS-01-86','34F2779FF23DF9BC-FICTS-01-65','E4C0250FB8D502D1-uuuuu-01-09','InChI=1S/C13H18N2O6/c16-5-8(17)9(18)10(19)11(20)12(21)13-14-6-3-1-2-4-7(6)15-13/h1-4,8-12,16-21H,5H2,(H,14,15)/t8?,9?,10?,11?,12-/m0/s1','InChIKey=CYKWATZSCQBYBA-SXVYVOEYSA-N','OCC(O)C(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(46557,7,0,'7249-98-1','Consistent with Molecular Formula','C17H24N2O12',448.3828,NULL,'FDCA9EB76E7CAE23-FICuS-01-AC','5EE487355D686C09-FICTS-01-39','E4C0250FB8D502D1-uuuuu-01-09','InChI=1S/C13H18N2O6.C4H6O6/c16-5-8(17)9(18)10(19)11(20)12(21)13-14-6-3-1-2-4-7(6)15-13;5-1(3(7)8)2(6)4(9)10/h1-4,8-12,16-21H,5H2,(H,14,15);1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=AZPBYZSNKVOUQO-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(=O)O.OCC(O)C(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(46558,5,0,'6631-61-4','Consistent with Molecular Formula','C13H20N2O7',316.3102,NULL,'F82BC308D7E52CB6-FICuS-01-79','F82BC308D7E52CB6-FICTS-01-58','F82BC308D7E52CB6-uuuuu-01-28','InChI=1S/C13H20N2O7/c16-6-8(17)9(18)10(19)11(20)12(21)13(22)15-14-7-4-2-1-3-5-7/h1-5,8-12,14,16-21H,6H2,(H,15,22)','InChIKey=FKWVLNZRINUMNV-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(46559,5,0,'6631-62-5','Consistent with Molecular Formula','C13H20N2O7',316.3102,NULL,'F82BC308D7E52CB6-FICuS-01-79','F82BC308D7E52CB6-FICTS-01-58','F82BC308D7E52CB6-uuuuu-01-28','InChI=1S/C13H20N2O7/c16-6-8(17)9(18)10(19)11(20)12(21)13(22)15-14-7-4-2-1-3-5-7/h1-5,8-12,14,16-21H,6H2,(H,15,22)','InChIKey=FKWVLNZRINUMNV-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(46560,6,0,NULL,'Consistent with Molecular Formula','C14H20N2O7',328.3212,NULL,'53604DF5F4290EB0-FICuS-01-54','53604DF5F4290EB0-FICTS-01-33','223D8E60C84C19B3-uuuuu-01-05','InChI=1S/C14H20N2O7/c17-5-8(18)9(19)10(20)11(21)12(22)13(23)14-15-6-3-1-2-4-7(6)16-14/h1-4,8-13,17-23H,5H2,(H,15,16)/t8?,9?,10?,11?,12?,13-/m1/s1','InChIKey=VCZJPYKFMQAPIN-KLXKCYDASA-N','OCC(O)C(O)C(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(46561,6,0,'6631-63-6','Consistent with Molecular Formula','C23H28O12',496.467,NULL,'ED7E50DBA234F023-FICuS-01-6C','ED7E50DBA234F023-FICTS-01-4B','ED7E50DBA234F023-uuuuu-01-1B','InChI=1S/C23H28O12/c1-12(24)29-11-18(30-13(2)25)19(31-14(3)26)20-21(32-15(4)27)22(33-16(5)28)23(35-20)34-17-9-7-6-8-10-17/h6-10,18-23H,11H2,1-5H3','InChIKey=ZMDAFLOBPVBFSZ-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C1OC(Oc2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(46562,2,0,'7599-12-4','Consistent with Molecular Formula','C17H19N3O6',361.3536,NULL,'3461486E2B8A61E9-FICuS-01-4E','3461486E2B8A61E9-FICTS-01-2D','7DD214AB7465CAD1-uuuuu-01-1E','InChI=1S/C17H19N3O6/c1-11(21)24-10-16(25-12(2)22)17(26-13(3)23)15-9-18-20(19-15)14-7-5-4-6-8-14/h4-9,16-17H,10H2,1-3H3/t16-,17-/m1/s1','InChIKey=CEKNEBXDNNDNMN-IAGOWNOFSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)c1cnn(-c2ccccc2)n1','1'),
	(46563,8,0,NULL,'Consistent with Molecular Formula','C20H31N3O10',473.479,NULL,'BF8B685E740400EB-FICuS-01-67','BF8B685E740400EB-FICTS-01-46','5EFF3F74E55A449A-uuuuu-01-32','InChI=1S/C18H25N3O9.C2H6O/c22-7-12-15(26)16(27)17(28)18(30-12)29-8-11(23)14(25)13(24)10-6-19-21(20-10)9-4-2-1-3-5-9;1-2-3/h1-6,11-18,22-28H,7-8H2;3H,2H2,1H3','InChIKey=KWPJMIAQXSDCCO-UHFFFAOYSA-N','CCO.OCC1OC(OCC(O)C(O)C(O)c2cnn(-c3ccccc3)n2)C(O)C(O)C1O','1'),
	(46564,4,2,'7143-80-8','Consistent with Molecular Formula','C19H24N4O5',388.4224,NULL,'57D5FDCFB6124F0D-FICuS-01-88','57D5FDCFB6124F0D-FICTS-01-67','57D5FDCFB6124F0D-uuuuu-01-37','InChI=1S/C19H24N4O5/c24-12-16(25)18(27)19(28)17(26)15(23-22-14-9-5-2-6-10-14)11-20-21-13-7-3-1-4-8-13/h1-11,16-19,21-22,24-28H,12H2','InChIKey=DYJQLKKHVVZAOP-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(/C=N/Nc1ccccc1)=N\\Nc1ccccc1','1'),
	(46565,0,1,'6947-59-7','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'8C1188816D6727F8-FICuS-01-4B','8C1188816D6727F8-FICTS-01-2A','D1D4ECD0239DDB14-uuuuu-01-2C','InChI=1S/C14H12N4/c1-3-7-13(8-4-1)17-15-11-12-16-18-14-9-5-2-6-10-14/h1-12H/b12-11+,17-15+,18-16?','InChIKey=WVIJPEKNNBYHBW-VGZFWSQMSA-N','C(=C/N=N/c1ccccc1)\\N=N\\c1ccccc1','1'),
	(46566,4,0,'7356-66-3','Consistent with Molecular Formula','C23H27N3O10',505.4804,NULL,'E75D06EDF31C0972-FICuS-01-6A','E75D06EDF31C0972-FICTS-01-49','E75D06EDF31C0972-uuuuu-01-19','InChI=1S/C23H27N3O10/c1-13(27)32-12-20(33-14(2)28)22(35-16(4)30)23(36-17(5)31)21(34-15(3)29)19-11-24-26(25-19)18-9-7-6-8-10-18/h6-11,20-23H,12H2,1-5H3','InChIKey=KKSCPVVDEJRVIO-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)c1cnn(-c2ccccc2)n1','1'),
	(46567,4,0,'6947-60-0','Consistent with Molecular Formula','C23H27N3O10',505.4804,NULL,'E75D06EDF31C0972-FICuS-01-6A','E75D06EDF31C0972-FICTS-01-49','E75D06EDF31C0972-uuuuu-01-19','InChI=1S/C23H27N3O10/c1-13(27)32-12-20(33-14(2)28)22(35-16(4)30)23(36-17(5)31)21(34-15(3)29)19-11-24-26(25-19)18-9-7-6-8-10-18/h6-11,20-23H,12H2,1-5H3','InChIKey=KKSCPVVDEJRVIO-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)c1cnn(-c2ccccc2)n1','1'),
	(46568,8,2,NULL,'Consistent with Molecular Formula','C24H30N4O8',502.523,NULL,'61BA2DE13D4ABE4E-FICuS-01-89','61BA2DE13D4ABE4E-FICTS-01-68','61BA2DE13D4ABE4E-uuuuu-01-38','InChI=1S/C24H30N4O8/c29-12-18-19(31)20(32)21(33)24(35-18)36-23-17(30)13-34-22(23)16(28-27-15-9-5-2-6-10-15)11-25-26-14-7-3-1-4-8-14/h1-11,17-24,26-27,29-33H,12-13H2','InChIKey=DFQOBQFEEIHISS-UHFFFAOYSA-N','OCC1OC(OC2C(O)COC2C(/C=N/Nc2ccccc2)=N\\Nc2ccccc2)C(O)C(O)C1O','1'),
	(46569,8,2,'4746-17-2','Consistent with Molecular Formula','C24H32N4O9',520.5382,NULL,'6A37D764B99BE389-FICuS-01-6C','055FEA0086FA6AD8-FICTS-01-54','6A37D764B99BE389-uuuuu-01-1B','InChI=1S/C24H32N4O9/c29-12-17(31)23(37-24-22(35)21(34)20(33)18(13-30)36-24)19(32)16(28-27-15-9-5-2-6-10-15)11-25-26-14-7-3-1-4-8-14/h1-11,17-24,26-27,29-35H,12-13H2/b25-11-,28-16+','InChIKey=LWAPQFZLIABRHT-VJZKGYONSA-N','OCC(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)C(/C=N\\Nc1ccccc1)=N/Nc1ccccc1','1'),
	(46570,5,0,'7150-94-9','Consistent with Molecular Formula','C25H30N2O12',550.5182,NULL,'C3227618AD9BB4DC-FICuS-01-74','C3227618AD9BB4DC-FICTS-01-53','C3227618AD9BB4DC-uuuuu-01-23','InChI=1S/C25H30N2O12/c1-12(28)34-11-20(35-13(2)29)21(36-14(3)30)22(37-15(4)31)23(38-16(5)32)24(39-17(6)33)25-26-18-9-7-8-10-19(18)27-25/h7-10,20-24H,11H2,1-6H3,(H,26,27)','InChIKey=BLEBKZBLEMTVLI-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)c1nc2ccccc2[nH]1','1'),
	(46571,8,0,NULL,'Consistent with Molecular Formula','C28H28O7',476.525,NULL,'81B039EB8C274CBB-FICuS-01-74','81B039EB8C274CBB-FICTS-01-53','81B039EB8C274CBB-uuuuu-01-23','InChI=1S/C28H28O7/c29-21-16-30-26(18-10-4-1-5-11-18)33-23(21)25-24-22(32-28(35-25)20-14-8-3-9-15-20)17-31-27(34-24)19-12-6-2-7-13-19/h1-15,21-29H,16-17H2','InChIKey=SRLUQJDMPIXUGC-UHFFFAOYSA-N','OC1COC(c2ccccc2)OC1C1OC(c2ccccc2)OC2COC(c3ccccc3)OC21','1'),
	(46572,3,0,'6947-61-1','Consistent with Molecular Formula','C33H27N3O6',561.5928,NULL,'454B8D23EFF5178C-FICuS-01-70','454B8D23EFF5178C-FICTS-01-4F','454B8D23EFF5178C-uuuuu-01-1F','InChI=1S/C33H27N3O6/c1-23(40-31(37)24-14-6-2-7-15-24)29(41-32(38)25-16-8-3-9-17-25)30(42-33(39)26-18-10-4-11-19-26)28-22-34-36(35-28)27-20-12-5-13-21-27/h2-23,29-30H,1H3','InChIKey=COAMQDLSCKMTDE-UHFFFAOYSA-N','CC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)c1cnn(-c2ccccc2)n1','1'),
	(46573,3,0,NULL,'Consistent with Molecular Formula','C40H31N3O8',681.7002,NULL,'873714307F8E963A-FICuS-01-45','873714307F8E963A-FICTS-01-24','873714307F8E963A-uuuuu-01-F4','InChI=1S/C40H31N3O8/c44-37(28-16-6-1-7-17-28)48-27-34(49-38(45)29-18-8-2-9-19-29)36(51-40(47)31-22-12-4-13-23-31)35(50-39(46)30-20-10-3-11-21-30)33-26-41-43(42-33)32-24-14-5-15-25-32/h1-26,34-36H,27H2','InChIKey=BAKVUGKREKGLDW-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)c1cnn(-c2ccccc2)n1)c1ccccc1','1'),
	(46574,4,0,NULL,'Consistent with Molecular Formula','C48H37N3O10',815.8344,NULL,'00F86408627B7D1C-FICuS-01-47','00F86408627B7D1C-FICTS-01-26','00F86408627B7D1C-uuuuu-01-F6','InChI=1S/C48H37N3O10/c52-44(33-19-7-1-8-20-33)57-32-40(58-45(53)34-21-9-2-10-22-34)42(60-47(55)36-25-13-4-14-26-36)43(61-48(56)37-27-15-5-16-28-37)41(59-46(54)35-23-11-3-12-24-35)39-31-49-51(50-39)38-29-17-6-18-30-38/h1-31,40-43H,32H2','InChIKey=LBPGVWUVZKBMGN-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)c1cnn(-c2ccccc2)n1)c1ccccc1','1'),
	(46575,4,0,NULL,'Consistent with Molecular Formula','C48H37N3O10',815.8344,NULL,'00F86408627B7D1C-FICuS-01-47','00F86408627B7D1C-FICTS-01-26','00F86408627B7D1C-uuuuu-01-F6','InChI=1S/C48H37N3O10/c52-44(33-19-7-1-8-20-33)57-32-40(58-45(53)34-21-9-2-10-22-34)42(60-47(55)36-25-13-4-14-26-36)43(61-48(56)37-27-15-5-16-28-37)41(59-46(54)35-23-11-3-12-24-35)39-31-49-51(50-39)38-29-17-6-18-30-38/h1-31,40-43H,32H2','InChIKey=LBPGVWUVZKBMGN-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)c1cnn(-c2ccccc2)n1)c1ccccc1','1'),
	(46576,4,0,NULL,'Consistent with Molecular Formula','C48H37N3O10',815.8344,NULL,'00F86408627B7D1C-FICuS-01-47','00F86408627B7D1C-FICTS-01-26','00F86408627B7D1C-uuuuu-01-F6','InChI=1S/C48H37N3O10/c52-44(33-19-7-1-8-20-33)57-32-40(58-45(53)34-21-9-2-10-22-34)42(60-47(55)36-25-13-4-14-26-36)43(61-48(56)37-27-15-5-16-28-37)41(59-46(54)35-23-11-3-12-24-35)39-31-49-51(50-39)38-29-17-6-18-30-38/h1-31,40-43H,32H2','InChIKey=LBPGVWUVZKBMGN-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)c1cnn(-c2ccccc2)n1)c1ccccc1','1'),
	(46577,0,0,'2514-53-6','Consistent with Molecular Formula','C6H4Cl6O4',352.8132,'EGT\nGlytac\nEthylene trichloroacetate\nGlycol bis(trichloroacetate)\nEthylene glycol bis(trichloroacetate)\nAcetic acid, trichloro-, ethylene ester (2:1)\nWLN: GXGGVO2OVXGGG\nAcetic acid, trichloro-, 1,2-ethanediyl ester\nAcetic acid, trichloro-, ethylene ester','7E2056400305D435-FICuS-01-1C','7E2056400305D435-FICTS-01-FB','7E2056400305D435-uuuuu-01-CB','InChI=1S/C6H4Cl6O4/c7-5(8,9)3(13)15-1-2-16-4(14)6(10,11)12/h1-2H2','InChIKey=SSDZRWBPFCFZGB-UHFFFAOYSA-N','O=C(OCCOC(=O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(46578,0,0,'4067-01-0','Consistent with Molecular Formula','C11H9NO2',187.1976,'N-o-Tolylmaleimide\nN-(o-Methylphenyl)maleimide\nWLN: T5VNVJ BR B1\n1H-Pyrrole-2,5-dione, 1-(2-methylphenyl)-\nMaleimide, N-o-tolyl-','C9C42CCD26B4CC60-FICuS-01-80','C9C42CCD26B4CC60-FICTS-01-5F','C9C42CCD26B4CC60-uuuuu-01-2F','InChI=1S/C11H9NO2/c1-8-4-2-3-5-9(8)12-10(13)6-7-11(12)14/h2-7H,1H3','InChIKey=QYOJZFBQEAZNEW-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)C=CC1=O',NULL),
	(46579,8,0,'7466-05-9','Consistent with Molecular Formula','C10H12?3BrCl2NO',313.0209,'4,7-Methanoindan, endo-5-bromo-1,2-dichlorohexahydro-6-nitroso-, dimer','E9D9E93482F1F15D-FICuS-01-78','E9D9E93482F1F15D-FICTS-01-57','E9D9E93482F1F15D-uuuuu-01-27','InChI=1S/C10H12BrCl2NO/c11-8-4-1-5(10(8)14-15)7-3(4)2-6(12)9(7)13/h3-10H,1-2H2','InChIKey=XTPIJABDTQDDCM-UHFFFAOYSA-N','*.*.*.O=NC1C(Br)C2CC1C1C(Cl)C(Cl)CC21','1'),
	(46580,8,0,'7466-05-9','Consistent with Molecular Formula','C10H12?3BrCl2NO',313.0209,'4,7-Methanoindan, exo-5-bromo-1,2-dichlorohexahydro-6-nitroso-, dimer','E9D9E93482F1F15D-FICuS-01-78','E9D9E93482F1F15D-FICTS-01-57','E9D9E93482F1F15D-uuuuu-01-27','InChI=1S/C10H12BrCl2NO/c11-8-4-1-5(10(8)14-15)7-3(4)2-6(12)9(7)13/h3-10H,1-2H2','InChIKey=XTPIJABDTQDDCM-UHFFFAOYSA-N','*.*.*.O=NC1C(Br)C2CC1C1C(Cl)C(Cl)CC21','1'),
	(46581,6,0,'7466-06-0','Consistent with Molecular Formula','C10H12?3BrNO',242.1149,'4,7-Methanoindene, endo-6-bromo-3a,4,5,6,7,7a-hexahydro-5-nitroso-, dimer','30E90B07DD1CB92A-FICuS-01-6B','30E90B07DD1CB92A-FICTS-01-4A','30E90B07DD1CB92A-uuuuu-01-1A','InChI=1S/C10H12BrNO/c11-9-7-4-8(10(9)12-13)6-3-1-2-5(6)7/h1,3,5-10H,2,4H2','InChIKey=SIXMOPYAPOACIA-UHFFFAOYSA-N','*.*.*.O=NC1C(Br)C2CC1C1C=CCC12','1'),
	(46582,6,0,'7466-06-0','Consistent with Molecular Formula','C10H12?3BrNO',242.1149,'4,7-Methanoindene, exo-6-bromo-3a,4,5,6,7,7a-hexahydro-5-nitroso-, dimer','30E90B07DD1CB92A-FICuS-01-6B','30E90B07DD1CB92A-FICTS-01-4A','30E90B07DD1CB92A-uuuuu-01-1A','InChI=1S/C10H12BrNO/c11-9-7-4-8(10(9)12-13)6-3-1-2-5(6)7/h1,3,5-10H,2,4H2','InChIKey=SIXMOPYAPOACIA-UHFFFAOYSA-N','*.*.*.O=NC1C(Br)C2CC1C1C=CCC12','1'),
	(46583,8,0,'7466-07-1','Consistent with Molecular Formula','C10H12?3Br2ClNO',357.4719,'4,7-Methanoindan, endo-1,2-dibromo-5-chlorohexahydro-6-nitroso-, dimer','2B2623D3CB602C7B-FICuS-01-58','2B2623D3CB602C7B-FICTS-01-37','2B2623D3CB602C7B-uuuuu-01-07','InChI=1S/C10H12Br2ClNO/c11-6-2-3-4-1-5(7(3)8(6)12)10(14-15)9(4)13/h3-10H,1-2H2','InChIKey=RTOAGUKGFNBCKI-UHFFFAOYSA-N','*.*.*.O=NC1C(Cl)C2CC1C1C(Br)C(Br)CC21','1'),
	(46584,8,0,'7466-09-3','Inconsistent with Molecular Formula - Could not find formula fragment for C10H12Br3NO in (C10H12Cl3NO)2','C10H12?3Br3NO',401.9229,'4,7-Methanoindan, endo-1,2,5-tribromohexahydro-6-nitroso-, dimer','A0E539D29EA7563D-FICuS-01-6C','A0E539D29EA7563D-FICTS-01-4B','A0E539D29EA7563D-uuuuu-01-1B','InChI=1S/C10H12Br3NO/c11-6-2-3-4-1-5(7(3)9(6)13)10(14-15)8(4)12/h3-10H,1-2H2','InChIKey=SZPWXGQNCFUWFY-UHFFFAOYSA-N','*.*.*.O=NC1C(Br)C2CC1C1C(Br)C(Br)CC21','1'),
	(46585,8,0,NULL,'Consistent with Molecular Formula','C10H12?3Br3NO',401.9229,'4,7-Methanoindan, exo-1,2,5-tribromohexahydro-6-nitroso-, dimer','A0E539D29EA7563D-FICuS-01-6C','A0E539D29EA7563D-FICTS-01-4B','A0E539D29EA7563D-uuuuu-01-1B','InChI=1S/C10H12Br3NO/c11-6-2-3-4-1-5(7(3)9(6)13)10(14-15)8(4)12/h3-10H,1-2H2','InChIKey=SZPWXGQNCFUWFY-UHFFFAOYSA-N','*.*.*.O=NC1C(Br)C2CC1C1C(Br)C(Br)CC21','1'),
	(46586,8,0,'7466-09-3','Consistent with Molecular Formula','C10H12?3Cl3NO',268.5699,'4,7-Methano-1H-indene, 1,2,5-trichlorooctahydro-6-nitroso-dimer\n4,7-Methanoindan, endo-1,2,5-trichlorohexahydro-6-nitroso-, dimer\n4,7-Methanoindan, 1,2,5-trichlorohexahydro-6-nitroso-, stereoisomer, dimer','60EDCAFD74272666-FICuS-01-6C','60EDCAFD74272666-FICTS-01-4B','60EDCAFD74272666-uuuuu-01-1B','InChI=1S/C10H12Cl3NO/c11-6-2-3-4-1-5(7(3)9(6)13)10(14-15)8(4)12/h3-10H,1-2H2','InChIKey=YYZJLBBOYRMUNW-UHFFFAOYSA-N','*.*.*.O=NC1C(Cl)C2CC1C1C(Cl)C(Cl)CC21','1'),
	(46587,8,0,'7466-09-3','Consistent with Molecular Formula','C10H12?3Cl3NO',268.5699,'4,7-Methanoindan, exo-1,2,5-trichlorohexahydro-6-nitroso-, dimer','60EDCAFD74272666-FICuS-01-6C','60EDCAFD74272666-FICTS-01-4B','60EDCAFD74272666-uuuuu-01-1B','InChI=1S/C10H12Cl3NO/c11-6-2-3-4-1-5(7(3)9(6)13)10(14-15)8(4)12/h3-10H,1-2H2','InChIKey=YYZJLBBOYRMUNW-UHFFFAOYSA-N','*.*.*.O=NC1C(Cl)C2CC1C1C(Cl)C(Cl)CC21','1'),
	(46588,0,0,'765-30-0','Consistent with Molecular Formula','C3H7N',57.095,'Aminocyclopropane\nCyclopropanamine\nCyclopropylamine','B9390170168957BC-FICuS-01-3F','B9390170168957BC-FICTS-01-1E','B9390170168957BC-uuuuu-01-EE','InChI=1S/C3H7N/c4-3-1-2-3/h3H,1-2,4H2','InChIKey=HTJDQJBWANPRPF-UHFFFAOYSA-N','NC1CC1',NULL),
	(46589,0,2,'6947-63-3','Consistent with Molecular Formula','C19H14O',258.319,NULL,'C36C1B92E5BEF339-FICuS-01-7A','C36C1B92E5BEF339-FICTS-01-59','C36C1B92E5BEF339-uuuuu-01-29','InChI=1S/C19H14O/c20-19-17(13-15-7-3-1-4-8-15)11-12-18(19)14-16-9-5-2-6-10-16/h1-14H','InChIKey=KAWKDYPTDUPFBJ-UHFFFAOYSA-N','O=C1/C(=C/c2ccccc2)C=C/C1=C\\c1ccccc1','1'),
	(46590,0,0,'5548-10-7','Consistent with Molecular Formula','C10H8N2O2',188.1854,'Indole-3-glyoxylamide','19F0F35C0A0C7F87-FICuS-01-68','19F0F35C0A0C7F87-FICTS-01-47','19F0F35C0A0C7F87-uuuuu-01-17','InChI=1S/C10H8N2O2/c11-10(14)9(13)7-5-12-8-4-2-1-3-6(7)8/h1-5,12H,(H2,11,14)','InChIKey=AWMLDBKLOPNOAR-UHFFFAOYSA-N','NC(=O)C(=O)c1c[nH]c2ccccc12',NULL),
	(46591,0,1,'6947-65-5','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'021CF44C66302220-FICuS-01-23','50CB9E9DC311EF0A-FICTS-01-5F','021CF44C66302220-uuuuu-01-D2','InChI=1S/C10H9NO2/c1-6(12)9-7-4-2-3-5-8(7)11-10(9)13/h2-5,12H,1H3,(H,11,13)','InChIKey=AJOVAVGTARTUEE-UHFFFAOYSA-N','C/C(O)=C1\\C(=O)Nc2ccccc21','1'),
	(46592,0,0,'6947-66-6','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'8A60274F9993DCBE-FICuS-01-75','8A60274F9993DCBE-FICTS-01-54','8A60274F9993DCBE-uuuuu-01-24','InChI=1S/C11H16N2O/c1-9(2)8-11(14)13-12-10-6-4-3-5-7-10/h3-7,9,12H,8H2,1-2H3,(H,13,14)','InChIKey=AJYJCNNROHHFKR-UHFFFAOYSA-N','CC(C)CC(=O)NNc1ccccc1',NULL),
	(46593,1,0,'6947-67-7','Consistent with Molecular Formula','C12H10Cl2O',241.1164,NULL,'03446FE3E3323C1F-FICuS-01-50','03446FE3E3323C1F-FICTS-01-2F','03446FE3E3323C1F-uuuuu-01-FF','InChI=1S/C12H10Cl2O/c1-12(11(13)14)9-5-3-2-4-8(9)6-7-10(12)15/h2-7,11H,1H3','InChIKey=GMFHLSDOUSBYTK-UHFFFAOYSA-N','CC1(C(Cl)Cl)C(=O)C=Cc2ccccc21','1'),
	(46594,1,0,'6947-68-8','Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'18A07173C177F4E4-FICuS-01-48','AE19AD56E600AA95-FICTS-01-51','18A07173C177F4E4-uuuuu-01-F7','InChI=1S/C13H16N2O2/c1-14(2)8-11(16)12-9-6-4-5-7-10(9)15(3)13(12)17/h4-7,12H,8H2,1-3H3','InChIKey=VZFMPZXNSCIZHB-UHFFFAOYSA-N','CN(C)CC(=O)C1C(=O)N(C)c2ccccc21','1'),
	(46595,0,0,'6947-69-9','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'0DCD9670242A2466-FICuS-01-43','0DCD9670242A2466-FICTS-01-22','0DCD9670242A2466-uuuuu-01-F2','InChI=1S/C14H14O2/c1-10(15)6-8-13-12-5-3-2-4-11(12)7-9-14(13)16/h2-5,7,9,16H,6,8H2,1H3','InChIKey=NQDOLOQFZRGWFH-UHFFFAOYSA-N','CC(=O)CCc1c(O)ccc2ccccc12',NULL),
	(46596,1,0,'6947-70-2','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'E59A632CBD441B23-FICuS-01-5F','E59A632CBD441B23-FICTS-01-3E','E59A632CBD441B23-uuuuu-01-0E','InChI=1S/C14H16O2/c1-10(15)9-13-12-6-4-3-5-11(12)7-8-14(13)16-2/h3-8,10,15H,9H2,1-2H3','InChIKey=YXOMHDRPPKPIHG-UHFFFAOYSA-N','COc1ccc2ccccc2c1CC(C)O','1'),
	(46597,0,0,'6947-71-3','Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'542ED854F0E2D3D9-FICuS-01-6D','542ED854F0E2D3D9-FICTS-01-4C','542ED854F0E2D3D9-uuuuu-01-1C','InChI=1S/C17H16N2O4/c1-2-15(20)18-13-9-5-3-7-11(13)16(21)19-14-10-6-4-8-12(14)17(22)23/h3-10H,2H2,1H3,(H,18,20)(H,19,21)(H,22,23)','InChIKey=HATZUBANODUZEQ-UHFFFAOYSA-N','CCC(=O)Nc1ccccc1C(=O)Nc1ccccc1C(=O)O',NULL),
	(46598,0,0,'7145-09-7','Consistent with Molecular Formula','C17H21NO5',319.3566,NULL,'E8BADAF867A4796B-FICuS-01-94','E8BADAF867A4796B-FICTS-01-73','E8BADAF867A4796B-uuuuu-01-43','InChI=1S/C17H21NO5/c1-4-22-14(19)10-17(11-15(20)23-5-2)12-8-6-7-9-13(12)18(3)16(17)21/h6-9H,4-5,10-11H2,1-3H3','InChIKey=QOIUSKOSFNHJFC-UHFFFAOYSA-N','CCOC(=O)CC1(CC(=O)OCC)C(=O)N(C)c2ccccc21',NULL),
	(46599,1,0,'491-40-7','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'A42B04B9F38CF0D5-FICuS-01-72','A42B04B9F38CF0D5-FICTS-01-51','A42B04B9F38CF0D5-uuuuu-01-21','InChI=1S/C9H15NO/c11-9-6-3-5-8-4-1-2-7-10(8)9/h8H,1-7H2','InChIKey=KBBXPRPSOFVSSQ-UHFFFAOYSA-N','O=C1CCCC2CCCCN12','1'),
	(46600,0,0,'6947-73-5','Consistent with Molecular Formula','C15H23N',217.3534,NULL,'E0CED3B7C4186178-FICuS-01-6A','E0CED3B7C4186178-FICTS-01-49','E0CED3B7C4186178-uuuuu-01-19','InChI=1S/C15H23N/c1-13(2)15-8-6-14(7-9-15)12-16-10-4-3-5-11-16/h6-9,13H,3-5,10-12H2,1-2H3','InChIKey=AXISIFQFQAODOV-UHFFFAOYSA-N','CC(C)c1ccc(CN2CCCCC2)cc1',NULL),
	(46601,0,0,'6947-74-6','Consistent with Molecular Formula','C16H19N',225.3328,NULL,'27D26A2DB0229581-FICuS-01-40','27D26A2DB0229581-FICTS-01-1F','27D26A2DB0229581-uuuuu-01-EF','InChI=1S/C16H19N/c1-4-11-17(12-5-1)13-15-9-6-8-14-7-2-3-10-16(14)15/h2-3,6-10H,1,4-5,11-13H2','InChIKey=LDGDDRDPNUGELX-UHFFFAOYSA-N','c1ccc2c(CN3CCCCC3)cccc2c1',NULL),
	(46602,1,0,'6947-75-7','Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'34574CAE68E797B1-FICuS-01-64','34574CAE68E797B1-FICTS-01-43','34574CAE68E797B1-uuuuu-01-13','InChI=1S/C16H21NO3/c1-2-20-16(19)10-14-12-17(9-8-15(14)18)11-13-6-4-3-5-7-13/h3-7,14H,2,8-12H2,1H3','InChIKey=QYILJAGPONBKJX-UHFFFAOYSA-N','CCOC(=O)CC1CN(Cc2ccccc2)CCC1=O','1'),
	(46603,0,0,'6947-76-8','Consistent with Molecular Formula','C21H24N2O4',368.4316,NULL,'AF500CE9625BF8C0-FICuS-01-74','AF500CE9625BF8C0-FICTS-01-53','AF500CE9625BF8C0-uuuuu-01-23','InChI=1S/C21H24N2O4/c24-19(22-15-17-7-3-1-4-8-17)13-21(26-11-12-27-21)14-20(25)23-16-18-9-5-2-6-10-18/h1-10H,11-16H2,(H,22,24)(H,23,25)','InChIKey=ZNWNFASSLXQMHQ-UHFFFAOYSA-N','O=C(CC1(CC(=O)NCc2ccccc2)OCCO1)NCc1ccccc1',NULL),
	(46604,0,0,'2344-17-4','Consistent with Molecular Formula','C5H2Cl2F3N3',231.9921,NULL,'0E163327787B7306-FICuS-01-2A','0E163327787B7306-FICTS-01-09','0E163327787B7306-uuuuu-01-D9','InChI=1S/C5H2Cl2F3N3/c6-2-1(11)3(7)13-4(12-2)5(8,9)10/h11H2','InChIKey=SCCIDUDZOMNNFU-UHFFFAOYSA-N','Nc1c(Cl)nc(C(F)(F)F)nc1Cl',NULL),
	(46605,0,0,'709-57-9','Consistent with Molecular Formula','C5H4ClF3N4',212.5616,'Pyrimidine, 4,5-diamino-6-chloro-2-(trifluoromethyl)-','2AFC49B249C00ADC-FICuS-01-7C','2AFC49B249C00ADC-FICTS-01-5B','2AFC49B249C00ADC-uuuuu-01-2B','InChI=1S/C5H4ClF3N4/c6-2-1(10)3(11)13-4(12-2)5(7,8)9/h10H2,(H2,11,12,13)','InChIKey=ZJMHKSNURAZUDJ-UHFFFAOYSA-N','Nc1nc(C(F)(F)F)nc(Cl)c1N',NULL),
	(46606,1,0,NULL,'Consistent with Molecular Formula','C8H19Cl2N',200.1508,NULL,'69FECFD6637AC6DD-FICuS-01-A6','69FECFD6637AC6DD-FICTS-01-85','690268335CF71F93-uuuuu-01-F3','InChI=1S/C8H18ClN.ClH/c1-7(9)5-10-6-8(2,3)4;/h7,10H,5-6H2,1-4H3;1H','InChIKey=ZAPWCOCYYNKHIM-UHFFFAOYSA-N','CC(Cl)CNCC(C)(C)C.Cl','1'),
	(46607,0,0,NULL,'Consistent with Molecular Formula','C7H17Cl2N',186.124,NULL,'7853BACEE60C9FA9-FICuS-01-90','7853BACEE60C9FA9-FICTS-01-6F','78AF1D2BD98146E7-uuuuu-01-21','InChI=1S/C7H16ClN.ClH/c1-7(2,3)6-9-5-4-8;/h9H,4-6H2,1-3H3;1H','InChIKey=CLAYTXRZTLQIPO-UHFFFAOYSA-N','CC(C)(C)CNCCCl.Cl',NULL),
	(46608,0,0,'88-89-1','Consistent with Molecular Formula','C6H3N3O7',229.1056,'Picral\nMelinite\nC.I. 10305\nPicric acid\nCarbazotic acid\nPicronitric acid\nPicric acid (dry)\nPicric acid (wet)\nNitroxanthic acid\nPhenol trinitrate\n2,4,6-Trinitrophenol\n1,3,5-Trinitrophenol\n2-Hydroxy-1,3,5-trinitrobenzene\nWLN: WNR BQ CNW ENW\nPicric acid, dry\nPicric acid, wet\nPhenol, 2,4,6-trinitro-\nPicric acid\nTrinitrophenol\nPikrinsaeure\nAcide picrique\nPikrinezuur\n2,4,6-Trinitrofenol\nAcido picrico\n2,4,6-Trinitrofenolo\nPikrynowy kwas','CD9D9F1AC2D613A5-FICuS-01-85','CD9D9F1AC2D613A5-FICTS-01-64','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-2,10H','InChIKey=OXNIZHLAWKMVMX-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(46609,0,0,'6947-77-9','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'B591D1901BEEF5EB-FICuS-01-85','B591D1901BEEF5EB-FICTS-01-64','B591D1901BEEF5EB-uuuuu-01-34','InChI=1S/C6H6N2O3/c9-3-6(1-2-6)4(10)8-5(11)7-3/h1-2H2,(H2,7,8,9,10,11)','InChIKey=PQVZDTWRGIHYCU-UHFFFAOYSA-N','O=C1NC(=O)C2(CC2)C(=O)N1',NULL),
	(46610,0,0,'4549-31-9','Consistent with Molecular Formula','C7H14Br2',257.9956,'1,7-Dibromoheptane\nHeptamethylene dibromide\nHeptane, 1,7-dibromo-\nHeptane, 1,7-dibromo-','6C1AB399DCDC3E37-FICuS-01-89','6C1AB399DCDC3E37-FICTS-01-68','6C1AB399DCDC3E37-uuuuu-01-38','InChI=1S/C7H14Br2/c8-6-4-2-1-3-5-7-9/h1-7H2','InChIKey=LVWSZGCVEZRFBT-UHFFFAOYSA-N','BrCCCCCCCBr',NULL),
	(46611,0,0,'7145-10-0','Consistent with Molecular Formula','C14H20N4O7',356.3346,NULL,'8E4C739402DB3189-FICuS-01-4F','8E4C739402DB3189-FICTS-01-2E','43D1EC8EC00D222C-uuuuu-01-17','InChI=1S/C8H17N.C6H3N3O7/c1-8(2)9-6-4-3-5-7-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8H,3-7H2,1-2H3;1-2,10H','InChIKey=QPBFKSVGJWACAM-UHFFFAOYSA-N','CC(C)N1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(46612,0,0,'6947-78-0','Consistent with Molecular Formula','C8H19Br2N',289.0528,NULL,'568F4EBA26AD1879-FICuS-01-72','568F4EBA26AD1879-FICTS-01-51','B94B909CD73EB1C4-uuuuu-01-29','InChI=1S/C8H18BrN.BrH/c1-8(2,3)7-10-6-4-5-9;/h10H,4-7H2,1-3H3;1H','InChIKey=CPPFHVHPTRAFMY-UHFFFAOYSA-N','Br.CC(C)(C)CNCCCBr',NULL),
	(46613,1,0,'6947-79-1','Consistent with Molecular Formula','C10H23Cl2N',228.2044,NULL,'896F53EDFF2E3446-FICuS-01-79','896F53EDFF2E3446-FICTS-01-58','8993F408C0A3ED08-uuuuu-01-0D','InChI=1S/C10H22ClN.ClH/c1-9(2)10(3)12-8-6-4-5-7-11;/h9-10,12H,4-8H2,1-3H3;1H','InChIKey=SNJWKPMGZNREPB-UHFFFAOYSA-N','CC(C)C(C)NCCCCCCl.Cl','1'),
	(46614,0,0,'6947-80-4','Consistent with Molecular Formula','C11H12N4O3S',280.3008,NULL,'A4B369BE27EEC80D-FICuS-01-89','3C4ECA8AC9C40124-FICTS-01-4C','A4B369BE27EEC80D-uuuuu-01-38','InChI=1S/C11H12N4O3S/c1-7-6-10(16)14-11(13-7)15-19(17,18)9-4-2-8(12)3-5-9/h2-6H,12H2,1H3,(H2,13,14,15,16)','InChIKey=DYFIKPYMDZVONX-UHFFFAOYSA-N','Cc1cc(=O)nc(NS(=O)(=O)c2ccc(N)cc2)[nH]1',NULL),
	(46615,0,0,'6947-81-5','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'50E84780ED55D1D8-FICuS-01-60','50E84780ED55D1D8-FICTS-01-3F','50E84780ED55D1D8-uuuuu-01-0F','InChI=1S/C13H16O3/c1-9(2)10-3-5-11(6-4-10)12(14)7-8-13(15)16/h3-6,9H,7-8H2,1-2H3,(H,15,16)','InChIKey=CRTBQADLERFRSD-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)CCC(=O)O)cc1',NULL),
	(46616,0,0,'6947-82-6','Consistent with Molecular Formula','C16H18ClNO2',291.7767,NULL,'4896D7EF14D18C2E-FICuS-01-74','4896D7EF14D18C2E-FICTS-01-53','4896D7EF14D18C2E-uuuuu-01-23','InChI=1S/C16H18ClNO2/c17-11-4-1-5-12-20-16(19)18-15-10-6-8-13-7-2-3-9-14(13)15/h2-3,6-10H,1,4-5,11-12H2,(H,18,19)','InChIKey=OMYNABFEZGBTSY-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OCCCCCCl',NULL),
	(46617,1,0,'6947-83-7','Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'EBCE10954EF40C1A-FICuS-01-7D','EBCE10954EF40C1A-FICTS-01-5C','EBCE10954EF40C1A-uuuuu-01-2C','InChI=1S/C17H15NO5/c19-15(12-4-2-1-3-5-12)8-14(10-18(20)21)13-6-7-16-17(9-13)23-11-22-16/h1-7,9,14H,8,10-11H2','InChIKey=AXLJDGFVXAWIRM-UHFFFAOYSA-N','O=C(CC(C[N+](=O)[O-])c1ccc2c(c1)OCO2)c1ccccc1','1'),
	(46618,0,0,'4376-32-3','Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'3DCB6AE3A82ABF9B-FICuS-01-A1','3DCB6AE3A82ABF9B-FICTS-01-80','3DCB6AE3A82ABF9B-uuuuu-01-50','InChI=1S/C19H20O3/c1-14(2)12-19(21)22-13-18(20)17-10-8-16(9-11-17)15-6-4-3-5-7-15/h3-11,14H,12-13H2,1-2H3','InChIKey=PLJCISGAYSAELP-UHFFFAOYSA-N','CC(C)CC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(46619,0,0,'6947-84-8','Consistent with Molecular Formula','C20H17N3O3',347.3726,NULL,'A89C3EEBD6E22B4B-FICuS-01-96','A89C3EEBD6E22B4B-FICTS-01-75','A89C3EEBD6E22B4B-uuuuu-01-45','InChI=1S/C20H17N3O3/c1-26-14-11-13-5-4-8-22-18(13)17(12-14)21-9-10-23-19(24)15-6-2-3-7-16(15)20(23)25/h2-8,11-12,21H,9-10H2,1H3','InChIKey=VCQRINQJQIOFFH-UHFFFAOYSA-N','COc1cc(NCCN2C(=O)c3ccccc3C2=O)c2ncccc2c1',NULL),
	(46620,0,0,'505-56-6','Consistent with Molecular Formula','C22H42O4',370.5714,'Docosanedioic acid','F7CE52C02041C2B0-FICuS-01-54','F7CE52C02041C2B0-FICTS-01-33','F7CE52C02041C2B0-uuuuu-01-03','InChI=1S/C22H42O4/c23-21(24)19-17-15-13-11-9-7-5-3-1-2-4-6-8-10-12-14-16-18-20-22(25)26/h1-20H2,(H,23,24)(H,25,26)','InChIKey=DGXRZJSPDXZJFG-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(46621,0,0,'934-48-5','Consistent with Molecular Formula','C6H9N3O',139.1566,NULL,'66A33DB284E16F16-FICuS-01-57','66A33DB284E16F16-FICTS-01-36','66A33DB284E16F16-uuuuu-01-06','InChI=1S/C6H9N3O/c1-4-3-5(2)9(8-4)6(7)10/h3H,1-2H3,(H2,7,10)','InChIKey=AKRDSDDYNMVKCX-UHFFFAOYSA-N','Cc1cc(C)n(C(N)=O)n1',NULL),
	(46622,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O8',448.4718,NULL,'7466FBE97D647A7E-FICuS-01-7D','298A94843838F9C9-FICTS-01-34','7466FBE97D647A7E-uuuuu-01-2C','InChI=1S/C22H28N2O8/c1-5-29-19(25)17(20(26)30-6-2)13-23-15-10-9-11-16(12-15)24-14-18(21(27)31-7-3)22(28)32-8-4/h9-14,23-24H,5-8H2,1-4H3','InChIKey=HFDSGFHFBSTABU-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cccc(NC=C(C(=O)OCC)C(=O)OCC)c1)C(=O)OCC',NULL),
	(46623,0,0,'38238-94-7','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'1F45CF525C33B72F-FICuS-01-66','1F45CF525C33B72F-FICTS-01-45','1F45CF525C33B72F-uuuuu-01-15','InChI=1S/C8H9N3O/c9-5-8(6-10)7-11-1-3-12-4-2-11/h7H,1-4H2','InChIKey=SFJZXGXGTRXJJO-UHFFFAOYSA-N','N#CC(C#N)=CN1CCOCC1',NULL),
	(46624,0,0,'6288-52-4','Consistent with Molecular Formula','C10H6ClN3',203.6305,NULL,'4C872DAECA89D24A-FICuS-01-89','DFE267FDBDA5277D-FICTS-01-7E','4C872DAECA89D24A-uuuuu-01-38','InChI=1S/C10H6ClN3/c11-9-2-1-3-10(4-9)14-7-8(5-12)6-13/h1-4,7,14H','InChIKey=DBWBMOMRNHVYAZ-UHFFFAOYSA-N','N#CC(C#N)=CNc1cccc(Cl)c1',NULL),
	(46625,5,0,NULL,'Consistent with Molecular Formula','C12H18N4O6',314.2974,NULL,'2C4F2200AFE79323-FICuS-01-4E','2C4F2200AFE79323-FICTS-01-2D','2C4F2200AFE79323-uuuuu-01-FD','InChI=1S/C12H18N4O6/c1-22-12(10(21)9(20)8(19)7(18)3-17)16-5-15-6-2-13-4-14-11(6)16/h2,4-5,7-10,12,17-21H,3H2,1H3','InChIKey=QXQPCKINPXMXKS-UHFFFAOYSA-N','COC(C(O)C(O)C(O)C(O)CO)n1cnc2cncnc21','1'),
	(46626,1,0,'91211-87-9','Consistent with Molecular Formula','C11H20N2O3S',260.3506,NULL,'6C223062D58D3E22-FICuS-01-40','6C223062D58D3E22-FICTS-01-1F','6C223062D58D3E22-uuuuu-01-EF','InChI=1S/C11H20N2O3S/c1-17-7-4-8(12)9(14)13-11(10(15)16)5-2-3-6-11/h8H,2-7,12H2,1H3,(H,13,14)(H,15,16)','InChIKey=AAULKQZSDXOZIC-UHFFFAOYSA-N','CSCCC(N)C(=O)NC1(C(=O)O)CCCC1','1'),
	(46627,0,0,'838-40-4','Consistent with Molecular Formula','C16H13N',219.2854,NULL,'E878CE47A3A2B151-FICuS-01-66','E878CE47A3A2B151-FICTS-01-45','E878CE47A3A2B151-uuuuu-01-15','InChI=1S/C16H13N/c1-3-7-13(8-4-1)15-11-12-16(17-15)14-9-5-2-6-10-14/h1-12,17H','InChIKey=RJCRXUOYULQDPG-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3ccccc3)[nH]2)cc1',NULL),
	(46628,0,0,'290-87-9','Consistent with Molecular Formula','C3H3N3',81.0768,'Cyanidine\nVedita 250\nsym-Triazine\n1,3,5-Triazine\ns-Triazine','ABF150DFADB21D28-FICuS-01-88','ABF150DFADB21D28-FICTS-01-67','ABF150DFADB21D28-uuuuu-01-37','InChI=1S/C3H3N3/c1-4-2-6-3-5-1/h1-3H','InChIKey=JIHQDMXYYFUGFV-UHFFFAOYSA-N','c1ncncn1',NULL),
	(46629,1,0,NULL,'Consistent with Molecular Formula','C5H11Cl3NOP',238.4808,NULL,'2D7E03324EAFD930-FICuS-01-61','2D7E03324EAFD930-FICTS-01-40','2D7E03324EAFD930-uuuuu-01-10','InChI=1S/C5H11Cl3NOP/c1-11(8,10)9(4-2-6)5-3-7/h2-5H2,1H3','InChIKey=POQXQRDAFHKKDG-UHFFFAOYSA-N','CP(=O)(Cl)N(CCCl)CCCl','1'),
	(46630,10,1,'6990-06-3','Consistent with Molecular Formula','C31H48O6',516.7166,'Fusidic acid\nRAMYCIN\nFUCIDIN\nRamycin\nSQ 16603\nFusidine\nSQ 16,603\nFUSIDIC ACID\nFucidic acid\nFucidin acid\nFUCIDIC ACID\nC.A.S. 62,602\nDiethanolamine fusidate\n3.alpha.,11.alpha.,16.beta.-Trihydroxy-29-nor-8.alpha.,9.beta.,13.alpha.,14.beta.-dammara-17(20),24-dien-21-oic acid 16-acetate\n29-Nordammara-17(20),24-dien-21-oic acid, 16-(acetyloxy)-3,11-dihydroxy-, (3.alpha.,4.alpha.,8.alpha.,9.beta.,11.alpha.,13.alpha.,14.beta.,16.beta.,17Z)-\n29-Nor-8.alpha.,9.beta.,13.alpha.,14.beta.-dammara-17(20),24-dien-21-oic acid, 3.alpha.,11.alpha.,16.beta.-trihydroxy-, 16-acetate, (Z)-','66AC72484D2569A6-FICuS-01-51','66AC72484D2569A6-FICTS-01-30','742A67C90905E7BE-uuuuu-01-0E','InChI=1S/C31H48O6/c1-17(2)9-8-10-20(28(35)36)26-22-15-24(34)27-29(5)13-12-23(33)18(3)21(29)11-14-30(27,6)31(22,7)16-25(26)37-19(4)32/h9,18,21-25,27,33-34H,8,10-16H2,1-7H3,(H,35,36)/b26-20-/t18-,21-,22-,23+,24+,25-,27-,29-,30-,31-/m0/s1','InChIKey=IECPWNUMDGFDKC-MZJAQBGESA-N','CC(=O)OC1CC2(C)C(CC(O)C3C4(C)CCC(O)C(C)C4CCC32C)/C1=C(\\CCC=C(C)C)C(=O)O','1'),
	(46631,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N4O2',421.3254,NULL,'6312BF982AC8E925-FICuS-01-5F','6312BF982AC8E925-FICTS-01-3E','6312BF982AC8E925-uuuuu-01-0E','InChI=1S/C20H22Cl2N4O2/c1-28-14-12-17-20(25-16-5-3-2-4-15(16)23-17)18(13-14)24-19(27)6-9-26(10-7-21)11-8-22/h2-5,12-13H,6-11H2,1H3,(H,24,27)','InChIKey=OQVCZEGPBBWXDM-UHFFFAOYSA-N','COc1cc(NC(=O)CCN(CCCl)CCCl)c2nc3ccccc3nc2c1',NULL),
	(46632,0,0,'77-78-1','Consistent with Molecular Formula','C2H6O4S',126.127,'DMS\nDimethyl sulfate\nDimethyl monosulfate\nDMS (Methyl sulfate)\nMethyl sulfate, Me2SO4\nWLN: 1OSWO1\nSulfuric acid, dimethyl ester\nSulfuric acid, dimethyl ester\nMethyl sulfate\nSulfate de methyle\nSulfate dimethylique\nMethyle (sulfate de)\nDimethylsulfaat\nDimetilsolfato\nDwumetylowy siarczan\nDimethylsulfat\nDimethylester kyseliny sirove','31C1F0E9B6DA65BE-FICuS-01-82','31C1F0E9B6DA65BE-FICTS-01-61','31C1F0E9B6DA65BE-uuuuu-01-31','InChI=1S/C2H6O4S/c1-5-7(3,4)6-2/h1-2H3','InChIKey=VAYGXNSJCAHWJZ-UHFFFAOYSA-N','COS(=O)(=O)OC',NULL),
	(46633,9,1,NULL,'Consistent with Molecular Formula','C22H37N3O3',391.5526,NULL,'B103FDEA938752FF-FICuS-01-7B','B103FDEA938752FF-FICTS-01-5A','03DD643C1C22D079-uuuuu-01-FD','InChI=1S/C22H37N3O3/c1-12(24-25-20(23)28)16-6-7-17-15-5-4-13-10-14(26)8-9-21(13,2)18(15)11-19(27)22(16,17)3/h13-19,26-27H,4-11H2,1-3H3,(H3,23,25,28)/t13-,14+,15+,16-,17+,18+,19-,21+,22-/m1/s1','InChIKey=KGJZKESSCANYSK-KSLPKISQSA-N','C/C(=N\\NC(N)=O)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(46634,0,0,'13820-89-8','No Comparision - Unparameterized Atom - Cr(a4) connected atoms =[ R R R Cl R R ]','?5Cl2Cr',122.902,'Chromium, chloropentaamine-, dichloride\nPentammine, chlorochromium(III) chloride complex\nChromium(2+), pentaamminechloro-, dichloride, (OC-6-22)-','439AD94ACA18D251-FICuS-01-63','439AD94ACA18D251-FICTS-01-42','439AD94ACA18D251-uuuuu-01-12','InChI=1S/2ClH.Cr/h2*1H;/q;;+3/p-2','InChIKey=XYEXNIKJMFJKJV-UHFFFAOYSA-L','*[Cr+3](*)(*)(*)(*)[ClH-].[Cl-]',NULL),
	(46635,4,0,NULL,'Consistent with Molecular Formula','C29H36N2O',428.6162,NULL,'1A7D3072B2F490B2-FICuS-01-4B','1A7D3072B2F490B2-FICTS-01-2A','1A7D3072B2F490B2-uuuuu-01-FA','InChI=1S/C29H36N2O/c32-29(27-25(21-13-5-1-6-14-21)30(27)23-17-9-3-10-18-23)28-26(22-15-7-2-8-16-22)31(28)24-19-11-4-12-20-24/h1-2,5-8,13-16,23-28H,3-4,9-12,17-20H2','InChIKey=YKMHGWDVZGNAER-UHFFFAOYSA-N','O=C(C1C(c2ccccc2)N1C1CCCCC1)C1C(c2ccccc2)N1C1CCCCC1','1'),
	(46636,0,2,'6629-05-6','Consistent with Molecular Formula','C18H18N4NaO10S2',537.4708,NULL,'99B9A04F8F9E6348-FICuS-01-70','99B9A04F8F9E6348-FICTS-01-4F','125E4C40EFE5D1E0-uuuuu-01-1D','InChI=1S/C18H18N4O10S2.Na/c1-31-13-5-3-11(7-15(13)33(25,26)27)9-19-21-17(23)18(24)22-20-10-12-4-6-14(32-2)16(8-12)34(28,29)30;/h3-10H,1-2H3,(H,21,23)(H,22,24)(H,25,26,27)(H,28,29,30);/q;+1','InChIKey=KQSTYDRPGVOJTF-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)C(=O)N/N=C/c2ccc(OC)c(S(=O)(=O)O)c2)cc1S(=O)(=O)O.[Na+]','1'),
	(46637,0,2,'6629-06-7','Consistent with Molecular Formula','C24H30N4O6',470.5242,NULL,'F9977C8F925D100A-FICuS-01-64','F9977C8F925D100A-FICTS-01-43','F9977C8F925D100A-uuuuu-01-13','InChI=1S/C24H30N4O6/c1-5-31-19-11-9-17(13-21(19)33-7-3)15-25-27-23(29)24(30)28-26-16-18-10-12-20(32-6-2)22(14-18)34-8-4/h9-16H,5-8H2,1-4H3,(H,27,29)(H,28,30)','InChIKey=YXWCHRYZYZYLSW-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=O)C(=O)N/N=C/c2ccc(OCC)c(OCC)c2)cc1OCC','1'),
	(46638,0,2,'6629-07-8','Consistent with Molecular Formula','C16H14N4NaO8S2',477.4184,NULL,'F400ECE64EDA586D-FICuS-01-89','F400ECE64EDA586D-FICTS-01-68','7FE700E92EA1EAC5-uuuuu-01-34','InChI=1S/C16H14N4O8S2.Na/c21-15(19-17-9-11-5-1-3-7-13(11)29(23,24)25)16(22)20-18-10-12-6-2-4-8-14(12)30(26,27)28;/h1-10H,(H,19,21)(H,20,22)(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=RBOOZTFVZCMEIA-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1S(=O)(=O)O)C(=O)N/N=C/c1ccccc1S(=O)(=O)O.[Na+]','1'),
	(46639,0,2,'6629-08-9','Consistent with Molecular Formula','C12H10N4O4',274.2354,NULL,'C5F0BB54010FBB71-FICuS-01-65','C5F0BB54010FBB71-FICTS-01-44','C5F0BB54010FBB71-uuuuu-01-14','InChI=1S/C12H10N4O4/c17-11(15-13-7-9-3-1-5-19-9)12(18)16-14-8-10-4-2-6-20-10/h1-8H,(H,15,17)(H,16,18)','InChIKey=DBUJHALECBISBY-UHFFFAOYSA-N','O=C(N/N=C/c1ccco1)C(=O)N/N=C/c1ccco1','1'),
	(46640,0,2,'7153-75-5','Consistent with Molecular Formula','C18H14N4O6',382.3318,NULL,'EE24F40DC2605DA6-FICuS-01-70','EE24F40DC2605DA6-FICTS-01-4F','EE24F40DC2605DA6-uuuuu-01-1F','InChI=1S/C18H14N4O6/c23-17(21-19-7-11-1-3-13-15(5-11)27-9-25-13)18(24)22-20-8-12-2-4-14-16(6-12)28-10-26-14/h1-8H,9-10H2,(H,21,23)(H,22,24)','InChIKey=RQETWKWXXXICOJ-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)OCO2)C(=O)N/N=C/c1ccc2c(c1)OCO2','1'),
	(46641,2,2,'6629-09-0','Consistent with Molecular Formula','C10H18N4O4',258.2766,NULL,'C957555B6B06FE90-FICuS-01-62','C957555B6B06FE90-FICTS-01-41','29055C64EE6D0A6E-uuuuu-01-18','InChI=1S/C10H18N4O4/c1-7(15)3-5-11-13-9(17)10(18)14-12-6-4-8(2)16/h5-8,15-16H,3-4H2,1-2H3,(H,13,17)(H,14,18)/b11-5+,12-6?','InChIKey=KFILWLMGJAVTHF-NKDWCUNHSA-N','CC(O)C/C=N/NC(=O)C(=O)N/N=C/CC(C)O','1'),
	(46642,0,2,'6629-10-3','Consistent with Molecular Formula','C16H14N4O2',294.3122,'BG 1\nN,N\'-Dibenzal(oxalyl dihydrozide)\nN,N\'-Dibenzal(oxalyl dihydrazide)\nOxalic acid, bis(benzylidenehydrazide)\nEthanedioic acid, bis[(phenylmethylene)hydrazide]','F63330DC37DB3494-FICuS-01-57','F63330DC37DB3494-FICTS-01-36','F63330DC37DB3494-uuuuu-01-06','InChI=1S/C16H14N4O2/c21-15(19-17-11-13-7-3-1-4-8-13)16(22)20-18-12-14-9-5-2-6-10-14/h1-12H,(H,19,21)(H,20,22)','InChIKey=GTIBACHAUHDNPH-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1)C(=O)N/N=C/c1ccccc1','1'),
	(46643,2,2,'6629-11-4','Consistent with Molecular Formula','C18H34N4O2',338.4922,NULL,'57A6AFE3930C7C31-FICuS-01-66','57A6AFE3930C7C31-FICTS-01-45','57A6AFE3930C7C31-uuuuu-01-15','InChI=1S/C18H34N4O2/c1-5-9-11-15(7-3)13-19-21-17(23)18(24)22-20-14-16(8-4)12-10-6-2/h13-16H,5-12H2,1-4H3,(H,21,23)(H,22,24)','InChIKey=WSYPLYFUPPXGPJ-UHFFFAOYSA-N','CCCCC(/C=N/NC(=O)C(=O)N/N=C/C(CC)CCCC)CC','1'),
	(46644,8,2,'6951-38-8','Consistent with Molecular Formula','C14H26N4O12',442.379,NULL,'17662E5466E4D826-FICuS-01-44','17662E5466E4D826-FICTS-01-23','17662E5466E4D826-uuuuu-01-F3','InChI=1S/C14H26N4O12/c19-3-7(23)11(27)9(25)5(21)1-15-17-13(29)14(30)18-16-2-6(22)10(26)12(28)8(24)4-20/h1-2,5-12,19-28H,3-4H2,(H,17,29)(H,18,30)','InChIKey=HFGZYWOYYCJAAM-UHFFFAOYSA-N','O=C(N/N=C/C(O)C(O)C(O)C(O)CO)C(=O)N/N=C/C(O)C(O)C(O)C(O)CO','1'),
	(46645,0,0,'94520-78-2','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'8BF99A3FC70623F9-FICuS-01-77','8BF99A3FC70623F9-FICTS-01-56','8BF99A3FC70623F9-uuuuu-01-26','InChI=1S/C11H17NO/c1-10-5-3-4-6-11(10)9-12(2)7-8-13/h3-6,13H,7-9H2,1-2H3','InChIKey=FXPWJUSVQBBWBB-UHFFFAOYSA-N','Cc1ccccc1CN(C)CCO',NULL),
	(46646,0,0,NULL,'Consistent with Molecular Formula','C12H20INO',321.2006,NULL,'B40F70BFD903D2F6-FICuS-01-74','B40F70BFD903D2F6-FICTS-01-53','8CDE7112D46BBEAE-uuuuu-01-42','InChI=1S/C12H20NO.HI/c1-11-6-4-5-7-12(11)10-13(2,3)8-9-14;/h4-7,14H,8-10H2,1-3H3;1H/q+1;/p-1','InChIKey=ZREJUMANMLBJJL-UHFFFAOYSA-M','Cc1ccccc1C[N+](C)(C)CCO.[I-]',NULL),
	(46647,0,0,NULL,'Consistent with Molecular Formula','C13H22BrNO',288.2269,NULL,'D5DF6FC389470782-FICuS-01-69','D5DF6FC389470782-FICTS-01-48','189245AADBCB5DD7-uuuuu-01-34','InChI=1S/C13H22NO.BrH/c1-12-7-5-6-8-13(12)11-14(2,3)9-10-15-4;/h5-8H,9-11H2,1-4H3;1H/q+1;/p-1','InChIKey=FGEMQWXAOOAJSR-UHFFFAOYSA-M','COCC[N+](C)(C)Cc1ccccc1C.[Br-]',NULL),
	(46648,1,0,NULL,'Consistent with Molecular Formula','C13H20INO2',349.211,NULL,'2B3E5478F4ED551F-FICuS-01-6F','2B3E5478F4ED551F-FICTS-01-4E','13EF55D5F9853947-uuuuu-01-0B','InChI=1S/C13H20NO2.HI/c1-5-16-13(15)12(14(2,3)4)11-9-7-6-8-10-11;/h6-10,12H,5H2,1-4H3;1H/q+1;/p-1','InChIKey=KTLDBBUAWUQBKN-UHFFFAOYSA-M','CCOC(=O)C(c1ccccc1)[N+](C)(C)C.[I-]','1'),
	(46649,0,0,NULL,'Consistent with Molecular Formula','C15H17BrClN',326.663,NULL,'1630E8F21E8AF3E5-FICuS-01-68','1630E8F21E8AF3E5-FICTS-01-47','DB7DC29B4C06A9B0-uuuuu-01-30','InChI=1S/C15H17ClN.BrH/c1-17(2,12-13-6-4-3-5-7-13)15-10-8-14(16)9-11-15;/h3-11H,12H2,1-2H3;1H/q+1;/p-1','InChIKey=LSJXOLGBTMJIIX-UHFFFAOYSA-M','C[N+](C)(Cc1ccccc1)c1ccc(Cl)cc1.[Br-]',NULL),
	(46650,1,0,'93161-50-3','Consistent with Molecular Formula','C16H26N2',246.3948,NULL,'E84F9D9807662B29-FICuS-01-5E','E84F9D9807662B29-FICTS-01-3D','E84F9D9807662B29-uuuuu-01-0D','InChI=1S/C16H26N2/c1-5-7-13-15(17)16(6-2,18(3)4)14-11-9-8-10-12-14/h8-12,17H,5-7,13H2,1-4H3/b17-15+','InChIKey=QOLTUJLLBNSSLN-BMRADRMJSA-N','CCCCC(=N)C(CC)(c1ccccc1)N(C)C','1'),
	(46651,1,0,'93145-31-4','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'7BC70A0B27B3FA72-FICuS-01-6B','7BC70A0B27B3FA72-FICTS-01-4A','7BC70A0B27B3FA72-uuuuu-01-1A','InChI=1S/C16H25NO/c1-5-7-13-15(18)16(6-2,17(3)4)14-11-9-8-10-12-14/h8-12H,5-7,13H2,1-4H3','InChIKey=KTVSWWXXNZBJFH-UHFFFAOYSA-N','CCCCC(=O)C(CC)(c1ccccc1)N(C)C','1'),
	(46652,1,0,'6629-12-5','Consistent with Molecular Formula','C4H6O2S2',150.2102,'Tetranorlipoic acid\nTetranorthioctic acid\n1,2-Dithiacyclopentane-3-carboxylic acid\n1,2-Dithiolane-3-carboxylic acid\n1,2-Dithiolane-3-carboxylic acid','F96692F72D0D74A4-FICuS-01-64','F96692F72D0D74A4-FICTS-01-43','F96692F72D0D74A4-uuuuu-01-13','InChI=1S/C4H6O2S2/c5-4(6)3-1-2-7-8-3/h3H,1-2H2,(H,5,6)','InChIKey=SHMXLCRUTGTGGS-UHFFFAOYSA-N','O=C(O)C1CCSS1','1'),
	(46653,1,0,'7153-76-6','Consistent with Molecular Formula','C4H8OS2',136.2266,NULL,'DA38CB65BF16BEE6-FICuS-01-98','DA38CB65BF16BEE6-FICTS-01-77','DA38CB65BF16BEE6-uuuuu-01-47','InChI=1S/C4H8OS2/c5-7-4-2-1-3-6-7/h1-4H2','InChIKey=CDZSUWIIEXAAET-UHFFFAOYSA-N','O=S1CCCCS1','1'),
	(46654,4,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,'3-Pentanone, 1,2:4,5-diepoxy-1,5-diphenyl-','BDBE187F3E2579C9-FICuS-01-85','BDBE187F3E2579C9-FICTS-01-64','BDBE187F3E2579C9-uuuuu-01-34','InChI=1S/C17H14O3/c18-13(16-14(19-16)11-7-3-1-4-8-11)17-15(20-17)12-9-5-2-6-10-12/h1-10,14-17H','InChIKey=GRMWHJVDGCIJSN-UHFFFAOYSA-N','O=C(C1OC1c1ccccc1)C1OC1c1ccccc1','1'),
	(46655,4,0,'78843-45-5','Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'553AFEE26D1598EA-FICuS-01-7E','553AFEE26D1598EA-FICTS-01-5D','553AFEE26D1598EA-uuuuu-01-2D','InChI=1S/C20H18O3/c21-18-19(16(22-19)14-8-3-1-4-9-14)12-7-13-20(18)17(23-20)15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13H2','InChIKey=TXKVEGUNGXTFQX-UHFFFAOYSA-N','O=C1C2(CCCC13OC3c1ccccc1)OC2c1ccccc1','1'),
	(46656,0,0,'7153-77-7','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'E6BC476A307D4C6B-FICuS-01-76','E6BC476A307D4C6B-FICTS-01-55','E6BC476A307D4C6B-uuuuu-01-25','InChI=1S/C15H15NO/c17-15(13-7-2-1-3-8-13)11-6-10-14-9-4-5-12-16-14/h1-5,7-9,12H,6,10-11H2','InChIKey=CRUVDMPFOYFNCE-UHFFFAOYSA-N','O=C(CCCc1ccccn1)c1ccccc1',NULL),
	(46657,0,0,'51176-30-8','No Comparision - Error parsing formula suffix - x','C2H5?3N3S',103.1416,NULL,'A92B00E1AC908829-FICuS-01-53','A92B00E1AC908829-FICTS-01-32','A92B00E1AC908829-uuuuu-01-02','InChI=1S/C2H5N3S/c1-4-5-2(3)6/h1H2,(H3,3,5,6)','InChIKey=WRMIJRQJYVDWRZ-UHFFFAOYSA-N','*.*.*.C=NNC(N)=S',NULL),
	(46658,1,0,'684-07-1','Consistent with Molecular Formula','C3H3F3O3',144.0501,NULL,'DE3154C4D4FEEB3F-FICuS-01-97','80084678B84E13D3-FICTS-01-1D','DE3154C4D4FEEB3F-uuuuu-01-46','InChI=1S/C3H3F3O3/c4-3(5,6)1(7)2(8)9/h1,7H,(H,8,9)','InChIKey=BVKGUTLIPHZYCX-UHFFFAOYSA-N','O=C(O)C(O)C(F)(F)F','1'),
	(46659,0,0,'6621-70-1','Consistent with Molecular Formula','C8H8O2',136.15,NULL,'E1EC15EF63EE904C-FICuS-01-89','E1EC15EF63EE904C-FICTS-01-68','E1EC15EF63EE904C-uuuuu-01-38','InChI=1S/C8H8O2/c1-10-8-4-2-3-7(9)5-6-8/h2-6H,1H3','InChIKey=UQLSPWHCKGKXLZ-UHFFFAOYSA-N','COc1cccc(=O)cc1',NULL),
	(46660,3,0,'6901-13-9','Consistent with Molecular Formula','C22H25NO6',399.4426,'LUMICOLCHICINE\n.beta.-Lumicolchicine','1183F5E4E14A5FE9-FICuS-01-6C','1183F5E4E14A5FE9-FICTS-01-4B','047FCE51550EE2B0-uuuuu-01-0D','InChI=1S/C22H25NO6/c1-10(24)23-13-7-6-11-8-15(27-3)21(28-4)22(29-5)16(11)17-12-9-14(26-2)20(25)18(12)19(13)17/h8-9,12-13,18H,6-7H2,1-5H3,(H,23,24)/t12-,13+,18-/m1/s1','InChIKey=VKPVZFOUXUQJMW-FHSNZYRGSA-N','COC1=CC2C3=C(C(NC(C)=O)CCc4cc(OC)c(OC)c(OC)c43)C2C1=O','1'),
	(46661,0,0,NULL,'Consistent with Molecular Formula','C19H25Cl2NO4',402.3168,NULL,'4329AFDB37579157-FICuS-01-52','4329AFDB37579157-FICTS-01-31','4329AFDB37579157-uuuuu-01-01','InChI=1S/C19H25Cl2NO4/c1-4-25-18(23)17(19(24)26-5-2)13-15-6-7-16(12-14(15)3)22(10-8-20)11-9-21/h6-7,12-13H,4-5,8-11H2,1-3H3','InChIKey=UAQDDJCCOMZLSV-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccc(N(CCCl)CCCl)cc1C)C(=O)OCC',NULL),
	(46662,0,1,NULL,'Consistent with Molecular Formula','C20H18Cl2N2O',373.281,NULL,'02D79404A220AC39-FICuS-01-3A','02D79404A220AC39-FICTS-01-19','02D79404A220AC39-uuuuu-01-E9','InChI=1S/C20H18Cl2N2O/c21-10-12-24(13-11-22)19-8-6-16(7-9-19)14-18(15-23)20(25)17-4-2-1-3-5-17/h1-9,14H,10-13H2','InChIKey=NSBWVKKZJAZEMS-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(N(CCCl)CCCl)cc1)C(=O)c1ccccc1','1'),
	(46663,0,0,NULL,'Consistent with Molecular Formula','C29H50Cl2N2',497.6334,NULL,'47897614D82A2AB3-FICuS-01-4C','47897614D82A2AB3-FICTS-01-2B','47897614D82A2AB3-uuuuu-01-FB','InChI=1S/C29H50Cl2N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-24-32-27-28-18-20-29(21-19-28)33(25-22-30)26-23-31/h18-21,27H,2-17,22-26H2,1H3/b32-27-','InChIKey=VTJFSVLIMGESPB-MXNGAVTRSA-N','CCCCCCCCCCCCCCCCCC/N=C/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(46664,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N2O',351.2748,NULL,'74302B4637CE593E-FICuS-01-4B','74302B4637CE593E-FICTS-01-2A','74302B4637CE593E-uuuuu-01-FA','InChI=1S/C18H20Cl2N2O/c1-14-12-17(22(10-8-19)11-9-20)5-2-15(14)13-21-16-3-6-18(23)7-4-16/h2-7,12-13,23H,8-11H2,1H3','InChIKey=BFGHJZNGWDSZEX-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(O)cc1',NULL),
	(46665,0,0,NULL,'Consistent with Molecular Formula','C25H42Cl2N2',441.5262,NULL,'150E68CC1A09FAF3-FICuS-01-71','150E68CC1A09FAF3-FICTS-01-50','150E68CC1A09FAF3-uuuuu-01-20','InChI=1S/C25H42Cl2N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-20-28-23-24-14-16-25(17-15-24)29(21-18-26)22-19-27/h14-17,23H,2-13,18-22H2,1H3/b28-23-','InChIKey=GJKXNPPFFNVVMI-NFFVHWSESA-N','CCCCCCCCCCCCCC/N=C/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(46666,0,0,NULL,'Consistent with Molecular Formula','C27H46Cl2N2',469.5798,NULL,'D4D1C33A852EE661-FICuS-01-64','D4D1C33A852EE661-FICTS-01-43','D4D1C33A852EE661-uuuuu-01-13','InChI=1S/C27H46Cl2N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-22-30-25-26-16-18-27(19-17-26)31(23-20-28)24-21-29/h16-19,25H,2-15,20-24H2,1H3/b30-25-','InChIKey=XFGKRNIQFTVZCL-JVCXMKTPSA-N','CCCCCCCCCCCCCCCC/N=C/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(46667,0,0,NULL,'Consistent with Molecular Formula','C18H26Cl2N2',341.3228,NULL,'EFCDB1944F70B061-FICuS-01-73','EFCDB1944F70B061-FICTS-01-52','EFCDB1944F70B061-uuuuu-01-22','InChI=1S/C18H26Cl2N2/c1-15-13-18(22(11-9-19)12-10-20)8-7-16(15)14-21-17-5-3-2-4-6-17/h7-8,13-14,17H,2-6,9-12H2,1H3','InChIKey=RHQYUYXPWYTJQZ-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/C1CCCCC1',NULL),
	(46668,0,0,NULL,'Consistent with Molecular Formula','C20H30Cl2N2',369.3764,NULL,'8AD45F6109726BB6-FICuS-01-5C','8AD45F6109726BB6-FICTS-01-3B','8AD45F6109726BB6-uuuuu-01-0B','InChI=1S/C20H30Cl2N2/c1-17-15-20(24(13-11-21)14-12-22)10-9-18(17)16-23-19-7-5-3-2-4-6-8-19/h9-10,15-16,19H,2-8,11-14H2,1H3','InChIKey=PTVHKKFASPLJAC-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/C1CCCCCCC1',NULL),
	(46669,0,0,'88617-46-3','Consistent with Molecular Formula','C19H28Cl2N2',355.3496,NULL,'62F4ADF72B8FADEE-FICuS-01-AC','62F4ADF72B8FADEE-FICTS-01-8B','62F4ADF72B8FADEE-uuuuu-01-5B','InChI=1S/C19H28Cl2N2/c1-16-14-19(23(12-10-20)13-11-21)9-8-17(16)15-22-18-6-4-2-3-5-7-18/h8-9,14-15,18H,2-7,10-13H2,1H3','InChIKey=UWOXWEUIHPBIPI-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/C1CCCCCC1',NULL),
	(46670,0,0,NULL,'Consistent with Molecular Formula','C25H22Cl2N2O',437.3676,NULL,'2E5648721AD6D0EF-FICuS-01-69','2E5648721AD6D0EF-FICTS-01-48','2E5648721AD6D0EF-uuuuu-01-18','InChI=1S/C25H22Cl2N2O/c1-17-14-20(29(12-10-26)13-11-27)8-6-18(17)16-28-19-7-9-22-21-4-2-3-5-23(21)25(30)24(22)15-19/h2-9,14-16H,10-13H2,1H3','InChIKey=WEQIZSARLUTYEX-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(46671,0,0,NULL,'Consistent with Molecular Formula','C25H24Cl2N2',423.384,NULL,'44F9BF96639E41FE-FICuS-01-7C','44F9BF96639E41FE-FICTS-01-5B','44F9BF96639E41FE-uuuuu-01-2B','InChI=1S/C25H24Cl2N2/c1-18-14-23(29(12-10-26)13-11-27)8-6-20(18)17-28-22-7-9-25-21(16-22)15-19-4-2-3-5-24(19)25/h2-9,14,16-17H,10-13,15H2,1H3','InChIKey=ZSEYLBCAAPBZIX-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(46672,0,0,NULL,'Consistent with Molecular Formula','C21H21Cl2N3',386.323,NULL,'0A6AC7BC385F2975-FICuS-01-6B','0A6AC7BC385F2975-FICTS-01-4A','0A6AC7BC385F2975-uuuuu-01-1A','InChI=1S/C21H21Cl2N3/c1-16-14-18(26(12-9-22)13-10-23)8-7-17(16)15-25-21-6-2-5-20-19(21)4-3-11-24-20/h2-8,11,14-15H,9-10,12-13H2,1H3','InChIKey=RNARQPHQPUYPCS-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1cccc2ncccc12',NULL),
	(46673,1,0,NULL,'No Comparision - Unparameterized Atom - P(a23) connected atoms =[ O C O ]','C17H27Cl2N2O2P',393.2923,NULL,'DAAAC054836CA5B5-FICuS-01-7B','DAAAC054836CA5B5-FICTS-01-5A','DAAAC054836CA5B5-uuuuu-01-2A','InChI=1S/C17H27Cl2N2O2P/c1-13-12-15(21(10-8-18)11-9-19)6-7-16(13)17(24(22)23)20-14-4-2-3-5-14/h6-7,12,14,17,20,24H,2-5,8-11H2,1H3,(H,22,23)','InChIKey=VZAKDWQESCGTSS-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C(NC1CCCC1)[PH](=O)O','1'),
	(46674,7,0,'19587-01-0','Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'18439CD5B17A8A02-FICuS-01-52','18439CD5B17A8A02-FICTS-01-31','823636CB331A96DA-uuuuu-01-03','InChI=1S/C18H28O3/c1-17-9-7-13-11(12(17)4-5-14(17)19)3-6-15-18(13,2)10-8-16(20)21-15/h11-15,19H,3-10H2,1-2H3/t11-,12-,13-,14-,15+,17-,18+/m0/s1','InChIKey=ZBKABHBWLZKBRZ-VFBJOFAASA-N','CC12CCC3C(CCC4OC(=O)CCC43C)C1CCC2O','1'),
	(46675,7,0,'35144-81-1','Consistent with Molecular Formula','C18H30O2',278.4338,NULL,'DE74035B57EC1BD5-FICuS-01-75','DE74035B57EC1BD5-FICTS-01-54','D995031EA0665D2D-uuuuu-01-06','InChI=1S/C18H30O2/c1-17-10-8-14-12(13(17)5-6-15(17)19)4-7-16-18(14,2)9-3-11-20-16/h12-16,19H,3-11H2,1-2H3/t12-,13-,14-,15-,16+,17-,18+/m0/s1','InChIKey=JMNISNRAJNKYBE-KTSXYBPLSA-N','CC12CCC3C(CCC4OCCCC43C)C1CCC2O','1'),
	(46676,4,0,NULL,'Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'B0710F96AD0F98E6-FICuS-01-6D','B0710F96AD0F98E6-FICTS-01-4C','34A9F39C8FCC2EC9-uuuuu-01-43','InChI=1S/C19H26O2/c1-19-10-9-16-15-8-6-14(20-2)12-13(15)5-7-17(16)18(19)4-3-11-21-19/h6,8,12,16-18H,3-5,7,9-11H2,1-2H3/t16-,17-,18+,19+/m1/s1','InChIKey=HLFOIGGRPJXWQE-YRXWBPOGSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)OCCCC12','1'),
	(46677,7,0,'20237-54-1','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'2AAD1858FCE75CA3-FICuS-01-86','2AAD1858FCE75CA3-FICTS-01-65','954B6BB363032FC1-uuuuu-01-FF','InChI=1S/C20H30O3/c1-12(21)14-5-6-15-13-4-7-17-20(3,11-9-18(22)23-17)16(13)8-10-19(14,15)2/h13-17H,4-11H2,1-3H3/t13-,14+,15-,16-,17+,19+,20+/m0/s1','InChIKey=GCEHEWIASHOPAU-BDVJJGLGSA-N','CC(=O)C1CCC2C3CCC4OC(=O)CCC4(C)C3CCC12C','1'),
	(46678,7,0,'64034-86-2','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'AD1516144DE8C356-FICuS-01-54','AD1516144DE8C356-FICTS-01-33','651ED55F75C86844-uuuuu-01-08','InChI=1S/C20H32O2/c1-13(21)15-6-7-16-14-5-8-18-20(3,10-4-12-22-18)17(14)9-11-19(15,16)2/h14-18H,4-12H2,1-3H3/t14-,15+,16-,17-,18+,19+,20+/m0/s1','InChIKey=XPBWOPLNQHWKQA-GGUSCIRSSA-N','CC(=O)C1CCC2C3CCC4OCCCC4(C)C3CCC12C','1'),
	(46679,7,0,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,NULL,'8D4D27BF1D63A1D0-FICuS-01-70','8D4D27BF1D63A1D0-FICTS-01-4F','A5DBC8A9ADEE620C-uuuuu-01-51','InChI=1S/C20H32O3/c1-13(21)23-18-8-6-15-14-5-7-17-19(2,10-4-12-22-17)16(14)9-11-20(15,18)3/h14-18H,4-12H2,1-3H3/t14-,15-,16-,17+,18-,19+,20-/m0/s1','InChIKey=IVWFOHXDTGDPNJ-MTZVGREISA-N','CC(=O)OC1CCC2C3CCC4OCCCC4(C)C3CCC12C','1'),
	(46680,9,0,NULL,'Consistent with Molecular Formula','C31H56O',444.7828,NULL,'C62D8D1D568A826D-FICuS-01-6F','C62D8D1D568A826D-FICTS-01-4E','1C155BC58622667E-uuuuu-01-F9','InChI=1S/C31H56O/c1-21(2)11-10-12-22(3)23-15-19-31(8)25-13-14-26-28(4,5)27(32-9)17-18-29(26,6)24(25)16-20-30(23,31)7/h21-27H,10-20H2,1-9H3/t22-,23-,24+,25-,26+,27+,29-,30-,31+/m1/s1','InChIKey=PFDICEUIFXDHDK-HWPFFICASA-N','COC1CCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4(C)C3CCC2C1(C)C','1'),
	(46681,0,0,'6935-72-4','Consistent with Molecular Formula','C9H7Cl2NO3',248.0652,NULL,'3BA49668E75C0075-FICuS-01-4E','3BA49668E75C0075-FICTS-01-2D','3BA49668E75C0075-uuuuu-01-FD','InChI=1S/C9H7Cl2NO3/c10-6-2-1-5(7(11)3-6)4-12-8(13)9(14)15/h1-3H,4H2,(H,12,13)(H,14,15)','InChIKey=QIWNFNWLSCORSU-UHFFFAOYSA-N','O=C(O)C(=O)NCc1ccc(Cl)cc1Cl',NULL),
	(46682,0,0,'6951-40-2','Consistent with Molecular Formula','C9H8ClNO3',213.6201,NULL,'AC273C47916B2A5D-FICuS-01-63','AC273C47916B2A5D-FICTS-01-42','AC273C47916B2A5D-uuuuu-01-12','InChI=1S/C9H8ClNO3/c10-7-3-1-6(2-4-7)5-11-8(12)9(13)14/h1-4H,5H2,(H,11,12)(H,13,14)','InChIKey=IJNINFHSLXNDSM-UHFFFAOYSA-N','O=C(O)C(=O)NCc1ccc(Cl)cc1',NULL),
	(46683,0,0,'6951-41-3','Consistent with Molecular Formula','C10H10BrNO4',288.0973,NULL,'D2AF8B710DBDB531-FICuS-01-7B','D2AF8B710DBDB531-FICTS-01-5A','D2AF8B710DBDB531-uuuuu-01-2A','InChI=1S/C10H10BrNO4/c11-4-3-9(14)12-6-1-2-7(10(15)16)8(13)5-6/h1-2,5,13H,3-4H2,(H,12,14)(H,15,16)','InChIKey=BDBBPLOIQSRMKG-UHFFFAOYSA-N','O=C(CCBr)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(46684,0,0,'6951-42-4','Consistent with Molecular Formula','C11H11Cl2NO3',276.1188,NULL,'1E030FF58B647845-FICuS-01-4D','1E030FF58B647845-FICTS-01-2C','1E030FF58B647845-uuuuu-01-FC','InChI=1S/C11H11Cl2NO3/c1-2-17-11(16)10(15)14-6-7-3-4-8(12)5-9(7)13/h3-5H,2,6H2,1H3,(H,14,15)','InChIKey=OLRYYPWDHHGRGD-UHFFFAOYSA-N','CCOC(=O)C(=O)NCc1ccc(Cl)cc1Cl',NULL),
	(46685,0,0,'6621-71-2','Consistent with Molecular Formula','C11H12ClNO3',241.6737,NULL,'ED4C37E6F90FF506-FICuS-01-82','ED4C37E6F90FF506-FICTS-01-61','ED4C37E6F90FF506-uuuuu-01-31','InChI=1S/C11H12ClNO3/c1-2-16-11(15)10(14)13-7-8-5-3-4-6-9(8)12/h3-6H,2,7H2,1H3,(H,13,14)','InChIKey=ZTWQIKZENBXRDL-UHFFFAOYSA-N','CCOC(=O)C(=O)NCc1ccccc1Cl',NULL),
	(46686,0,0,'6951-43-5','Consistent with Molecular Formula','C11H12ClNO3',241.6737,NULL,'64C582B7E9ADDA21-FICuS-01-77','64C582B7E9ADDA21-FICTS-01-56','64C582B7E9ADDA21-uuuuu-01-26','InChI=1S/C11H12ClNO3/c1-2-16-11(15)10(14)13-7-8-3-5-9(12)6-4-8/h3-6H,2,7H2,1H3,(H,13,14)','InChIKey=AIGHLUGGIZLWGU-UHFFFAOYSA-N','CCOC(=O)C(=O)NCc1ccc(Cl)cc1',NULL),
	(46687,0,0,'6951-44-6','Consistent with Molecular Formula','C10H8BrNO4',286.0815,NULL,'427B1AC7280610AB-FICuS-01-46','427B1AC7280610AB-FICTS-01-25','427B1AC7280610AB-uuuuu-01-F5','InChI=1S/C10H8BrNO4/c11-5-8(13)6-2-1-3-7(4-6)12-9(14)10(15)16/h1-4H,5H2,(H,12,14)(H,15,16)','InChIKey=INGHVQWDIFHSNO-UHFFFAOYSA-N','O=C(O)C(=O)Nc1cccc(C(=O)CBr)c1',NULL),
	(46688,0,0,'90797-60-7','Consistent with Molecular Formula','C10H9ClN2O4',256.6451,NULL,'F893E0C6B45ED2D6-FICuS-01-7F','F893E0C6B45ED2D6-FICTS-01-5E','F893E0C6B45ED2D6-uuuuu-01-2E','InChI=1S/C10H9ClN2O4/c11-5-8(14)12-6-2-1-3-7(4-6)13-9(15)10(16)17/h1-4H,5H2,(H,12,14)(H,13,15)(H,16,17)','InChIKey=MQRFURFCVAFAFO-UHFFFAOYSA-N','O=C(CCl)Nc1cccc(NC(=O)C(=O)O)c1',NULL),
	(46689,0,0,'90842-68-5','Consistent with Molecular Formula','C10H9IN2O4',348.0966,NULL,'B29BA4D77926BB03-FICuS-01-65','B29BA4D77926BB03-FICTS-01-44','B29BA4D77926BB03-uuuuu-01-14','InChI=1S/C10H9IN2O4/c11-5-8(14)12-6-2-1-3-7(4-6)13-9(15)10(16)17/h1-4H,5H2,(H,12,14)(H,13,15)(H,16,17)','InChIKey=MYQYPESKUZJEJB-UHFFFAOYSA-N','O=C(CI)Nc1cccc(NC(=O)C(=O)O)c1',NULL),
	(46690,0,0,'7401-43-6','Consistent with Molecular Formula','C12H14Cl2N2O3',305.1602,NULL,'7964295A042F5E81-FICuS-01-41','7964295A042F5E81-FICTS-01-20','7964295A042F5E81-uuuuu-01-F0','InChI=1S/C12H14Cl2N2O3/c13-4-6-16(7-5-14)10-3-1-2-9(8-10)15-11(17)12(18)19/h1-3,8H,4-7H2,(H,15,17)(H,18,19)','InChIKey=OOPHSNUPAKXULI-UHFFFAOYSA-N','O=C(O)C(=O)Nc1cccc(N(CCCl)CCCl)c1',NULL),
	(46691,0,0,'6951-45-7','Consistent with Molecular Formula','C14H18Cl2N2O3',333.2138,NULL,'EB3562BAAFF47A98-FICuS-01-8B','EB3562BAAFF47A98-FICTS-01-6A','EB3562BAAFF47A98-uuuuu-01-3A','InChI=1S/C14H18Cl2N2O3/c1-2-21-14(20)13(19)17-11-4-3-5-12(10-11)18(8-6-15)9-7-16/h3-5,10H,2,6-9H2,1H3,(H,17,19)','InChIKey=HKGCDAAHIJXXAZ-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1cccc(N(CCCl)CCCl)c1',NULL),
	(46692,0,0,'6951-46-8','Consistent with Molecular Formula','C14H20N2O5',296.3224,NULL,'3EE53962F70B7D08-FICuS-01-5F','3EE53962F70B7D08-FICTS-01-3E','3EE53962F70B7D08-uuuuu-01-0E','InChI=1S/C14H20N2O5/c1-2-21-14(20)13(19)15-11-4-3-5-12(10-11)16(6-8-17)7-9-18/h3-5,10,17-18H,2,6-9H2,1H3,(H,15,19)','InChIKey=MHZJTHHUMTYEPK-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1cccc(N(CCO)CCO)c1',NULL),
	(46693,5,0,'18685-18-2','Consistent with Molecular Formula','C19H26O6',350.4108,NULL,'C3EB4131D74554C2-FICuS-01-4F','C3EB4131D74554C2-FICTS-01-2E','C3EB4131D74554C2-uuuuu-01-FE','InChI=1S/C19H26O6/c1-18(2)21-11-13(23-18)14-15(20-10-12-8-6-5-7-9-12)16-17(22-14)25-19(3,4)24-16/h5-9,13-17H,10-11H2,1-4H3','InChIKey=ZHFVGOMEUGAIJX-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2OCc2ccccc2)O1','1'),
	(46694,0,0,'92198-63-5','Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'F74DE47C9BB9ABDB-FICuS-01-AE','F74DE47C9BB9ABDB-FICTS-01-8D','F74DE47C9BB9ABDB-uuuuu-01-5D','InChI=1S/C13H19NO4S/c1-18-13(17)10-19-12-4-2-11(3-5-12)14(6-8-15)7-9-16/h2-5,15-16H,6-10H2,1H3','InChIKey=VAVDSKLJUBLMTG-UHFFFAOYSA-N','COC(=O)CSc1ccc(N(CCO)CCO)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(46695,0,0,'6951-48-0','Consistent with Molecular Formula','C10H13NO2S',211.2782,NULL,'7932469853366F5D-FICuS-01-3D','7932469853366F5D-FICTS-01-1C','7932469853366F5D-uuuuu-01-EC','InChI=1S/C10H13NO2S/c1-13-10(12)7-14-6-8-2-4-9(11)5-3-8/h2-5H,6-7,11H2,1H3','InChIKey=GFRPYCUHCJDSKG-UHFFFAOYSA-N','COC(=O)CSCc1ccc(N)cc1',NULL),
	(46696,0,0,'92019-76-6','Consistent with Molecular Formula','C13H17Cl2NO2S',322.2488,NULL,'4C75991679CBF534-FICuS-01-5A','4C75991679CBF534-FICTS-01-39','4C75991679CBF534-uuuuu-01-09','InChI=1S/C13H17Cl2NO2S/c1-18-13(17)10-19-12-4-2-11(3-5-12)16(8-6-14)9-7-15/h2-5H,6-10H2,1H3','InChIKey=OIJQKRDQQOZSPA-UHFFFAOYSA-N','COC(=O)CSc1ccc(N(CCCl)CCCl)cc1',NULL),
	(46697,0,0,'1581-82-4','Consistent with Molecular Formula','C12H12FN3O',233.2447,NULL,'B96F35C89FDF0097-FICuS-01-7A','DEC2880D0366A639-FICTS-01-3A','B96F35C89FDF0097-uuuuu-01-29','InChI=1S/C12H12FN3O/c13-9-4-1-8(2-5-9)3-6-10-7-11(17)16-12(14)15-10/h1-2,4-5,7H,3,6H2,(H3,14,15,16,17)','InChIKey=QCSPEAZMTZQLOR-UHFFFAOYSA-N','Nc1nc(=O)cc(CCc2ccc(F)cc2)[nH]1',NULL),
	(46698,0,0,'6951-49-1','Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'47A6DC46D36EB0B0-FICuS-01-70','2F48A5B451E290B7-FICTS-01-35','47A6DC46D36EB0B0-uuuuu-01-1F','InChI=1S/C12H13N3O/c13-12-14-10(8-11(16)15-12)7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H3,13,14,15,16)','InChIKey=CNBSPUGFNQVSJS-UHFFFAOYSA-N','Nc1nc(=O)cc(CCc2ccccc2)[nH]1',NULL),
	(46699,0,0,'6621-72-3','Consistent with Molecular Formula','C12H12ClN3',233.6999,NULL,'4E595D90879460EE-FICuS-01-5C','4E595D90879460EE-FICTS-01-3B','4E595D90879460EE-uuuuu-01-0B','InChI=1S/C12H12ClN3/c13-11-8-10(15-12(14)16-11)7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H2,14,15,16)','InChIKey=VTRVFUAODRFOMM-UHFFFAOYSA-N','Nc1nc(Cl)cc(CCc2ccccc2)n1',NULL),
	(46700,0,0,'6951-50-4','Consistent with Molecular Formula','C13H12ClN3O3',293.7091,NULL,'3D04B57AA7E749AE-FICuS-01-78','3D04B57AA7E749AE-FICTS-01-57','1F71E6D03B756308-uuuuu-01-F6','InChI=1S/C13H11N3O3.ClH/c14-13(17)11-4-2-6-15(9-11)8-10-3-1-5-12(7-10)16(18)19;/h1-7,9H,8H2,(H-,14,17);1H','InChIKey=NCJHEIXTQGTEJZ-UHFFFAOYSA-N','NC(=O)c1ccc[n+](Cc2cccc([N+](=O)[O-])c2)c1.[Cl-]',NULL),
	(46701,5,0,NULL,'Consistent with Molecular Formula','C10H20Cl3NO5',340.6307,'D-Allose, 3-[bis(2-chloroethyl)amino]-3-deoxy-, hydrochloride\nD-Allose, 3-[bis(2-chloroethyl)amino]-3-deoxy-, hydrochloride, hydrate','548A8B0E9B654B18-FICuS-01-5D','548A8B0E9B654B18-FICTS-01-3C','54762CEBA4E89256-uuuuu-01-10','InChI=1S/C10H19Cl2NO5.ClH/c11-1-3-13(4-2-12)7-8(15)6(5-14)18-10(17)9(7)16;/h6-10,14-17H,1-5H2;1H','InChIKey=RHMXIIDPPGHZDK-UHFFFAOYSA-N','Cl.OCC1OC(O)C(O)C(N(CCCl)CCCl)C1O','1'),
	(46702,0,0,'6621-73-4','Consistent with Molecular Formula','C13H12ClN3O3',293.7091,NULL,'926966239488D4E0-FICuS-01-3C','926966239488D4E0-FICTS-01-1B','B01C3589081AFE46-uuuuu-01-04','InChI=1S/C13H11N3O3.ClH/c14-13(17)11-2-1-7-15(9-11)8-10-3-5-12(6-4-10)16(18)19;/h1-7,9H,8H2,(H-,14,17);1H','InChIKey=YNLWJSQDCIUTGX-UHFFFAOYSA-N','NC(=O)c1ccc[n+](Cc2ccc([N+](=O)[O-])cc2)c1.[Cl-]',NULL),
	(46703,0,0,'6951-51-5','Consistent with Molecular Formula','C13H11Cl3N2O',317.6017,NULL,'E15DA3162906A1A2-FICuS-01-47','E15DA3162906A1A2-FICTS-01-26','C328F0BCB5948B04-uuuuu-01-13','InChI=1S/C13H10Cl2N2O.ClH/c14-11-4-3-9(6-12(11)15)7-17-5-1-2-10(8-17)13(16)18;/h1-6,8H,7H2,(H-,16,18);1H','InChIKey=VHEIKTHPQHZXNS-UHFFFAOYSA-N','NC(=O)c1ccc[n+](Cc2ccc(Cl)c(Cl)c2)c1.[Cl-]',NULL),
	(46704,0,0,'6951-52-6','Consistent with Molecular Formula','C13H12Cl2N2O',283.1566,NULL,'1809BADA5A3BF7F7-FICuS-01-86','1809BADA5A3BF7F7-FICTS-01-65','3A7CE970C6A9DD51-uuuuu-01-2A','InChI=1S/C13H11ClN2O.ClH/c14-12-5-3-10(4-6-12)8-16-7-1-2-11(9-16)13(15)17;/h1-7,9H,8H2,(H-,15,17);1H','InChIKey=GBVWJFWBQJZXFW-UHFFFAOYSA-N','NC(=O)c1ccc[n+](Cc2ccc(Cl)cc2)c1.[Cl-]',NULL),
	(46705,0,0,'6951-53-7','Consistent with Molecular Formula','C9H8BrN5O2S',330.1585,NULL,'A6EBE9736A500949-FICuS-01-5F','2DE991B9DA03EC53-FICTS-01-57','A6EBE9736A500949-uuuuu-01-0E','InChI=1S/C9H8BrN5O2S/c1-18-9-12-2-4(10)6(14-9)13-5-3-11-8(17)15-7(5)16/h2-3H,1H3,(H,12,13,14)(H2,11,15,16,17)','InChIKey=SBBLSAFQBRSISH-UHFFFAOYSA-N','CSc1ncc(Br)c(Nc2c[nH]c(=O)[nH]c2=O)n1',NULL),
	(46706,0,0,'6951-54-8','Consistent with Molecular Formula','C10H10BrN5O2S',344.1853,NULL,'1BC84BDCC4CCB67F-FICuS-01-A4','887620885FE2BFFB-FICTS-01-57','1BC84BDCC4CCB67F-uuuuu-01-53','InChI=1S/C10H10BrN5O2S/c1-4-6(11)7(15-10(13-4)19-2)14-5-3-12-9(18)16-8(5)17/h3H,1-2H3,(H,13,14,15)(H2,12,16,17,18)','InChIKey=AXKZRWDUGASBCE-UHFFFAOYSA-N','CSc1nc(C)c(Br)c(Nc2c[nH]c(=O)[nH]c2=O)n1',NULL),
	(46707,0,0,'89284-29-7','Consistent with Molecular Formula','C5H4ClN3O3',189.5579,NULL,'FB89AEF13E2E5B24-FICuS-01-89','FB89AEF13E2E5B24-FICTS-01-68','FB89AEF13E2E5B24-uuuuu-01-38','InChI=1S/C5H4ClN3O3/c1-9-5(12)7-4(11)2(8-9)3(6)10/h1H3,(H,7,11,12)','InChIKey=ANEVFGXYKZVFFZ-UHFFFAOYSA-N','Cn1nc(C(=O)Cl)c(=O)[nH]c1=O',NULL),
	(46708,0,0,'6621-74-5','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'B56C990B2FE9A6FE-FICuS-01-93','B56C990B2FE9A6FE-FICTS-01-72','B56C990B2FE9A6FE-uuuuu-01-42','InChI=1S/C6H7N3O4/c1-9-6(12)7-4(10)3(8-9)5(11)13-2/h1-2H3,(H,7,10,12)','InChIKey=ZHMSVDBMGZHGSN-UHFFFAOYSA-N','COC(=O)c1nn(C)c(=O)[nH]c1=O',NULL),
	(46709,0,0,'89282-23-5','Consistent with Molecular Formula','C5H4N4O2',152.1122,NULL,'D6A7C6C8D91E855A-FICuS-01-83','D6A7C6C8D91E855A-FICTS-01-62','D6A7C6C8D91E855A-uuuuu-01-32','InChI=1S/C5H4N4O2/c1-9-5(11)7-4(10)3(2-6)8-9/h1H3,(H,7,10,11)','InChIKey=PKJZNQYXTPSJAS-UHFFFAOYSA-N','Cn1nc(C#N)c(=O)[nH]c1=O',NULL),
	(46710,0,0,'533-82-4','Consistent with Molecular Formula','C5H7N3OS',157.1898,NULL,'95E79A673E6F94EB-FICuS-01-80','95E79A673E6F94EB-FICTS-01-5F','95E79A673E6F94EB-uuuuu-01-2F','InChI=1S/C5H7N3OS/c1-3-4(9)6-5(10)8(2)7-3/h1-2H3,(H,6,9,10)','InChIKey=CMWCHDNPDHNJGM-UHFFFAOYSA-N','Cc1nn(C)c(=S)[nH]c1=O',NULL),
	(46711,0,0,'62764-55-0','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'08DE791F12F0B10A-FICuS-01-5C','08DE791F12F0B10A-FICTS-01-3B','08DE791F12F0B10A-uuuuu-01-0B','InChI=1S/C5H7N3O2/c1-3-4(9)6-5(10)8(2)7-3/h1-2H3,(H,6,9,10)','InChIKey=DLQJUUCTYIPNPD-UHFFFAOYSA-N','Cc1nn(C)c(=O)[nH]c1=O',NULL),
	(46712,0,0,'6621-75-6','Consistent with Molecular Formula','C3H9N3S',119.1842,NULL,'12F8D909CF595CDB-FICuS-01-83','12F8D909CF595CDB-FICTS-01-62','12F8D909CF595CDB-uuuuu-01-32','InChI=1S/C3H9N3S/c1-5-3(7)6(2)4/h4H2,1-2H3,(H,5,7)','InChIKey=YEHMHSRNWIBAEL-UHFFFAOYSA-N','CNC(=S)N(C)N',NULL),
	(46713,0,0,'7356-33-4','Consistent with Molecular Formula','C9H7BrClN5O2S',364.6036,NULL,'258D1F1CB64BD915-FICuS-01-66','455BB5E37543DA7E-FICTS-01-49','258D1F1CB64BD915-uuuuu-01-15','InChI=1S/C9H7BrClN5O2S/c1-19-9-14-5(11)4(10)6(15-9)13-3-2-12-8(18)16-7(3)17/h2H,1H3,(H,13,14,15)(H2,12,16,17,18)','InChIKey=CEQJPHHLURECQL-UHFFFAOYSA-N','CSc1nc(Cl)c(Br)c(Nc2c[nH]c(=O)[nH]c2=O)n1',NULL),
	(46714,8,0,'57-61-4','Consistent with Molecular Formula','C19H30O3',306.4442,'Androstan-17-one, 3,11-dihydroxy-, (3.alpha.,5.alpha.,11.beta.)-','FACE0F4E0D01F6DF-FICuS-01-A0','FACE0F4E0D01F6DF-FICTS-01-7F','FACE0F4E0D01F6DF-uuuuu-01-4F','InChI=1S/C19H30O3/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)19(14,2)10-15(21)17(13)18/h11-15,17,20-21H,3-10H2,1-2H3','InChIKey=PIXFHVWJOVNKQK-UHFFFAOYSA-N','CC12CC(O)C3C(CCC4CC(O)CCC43C)C1CCC2=O','1'),
	(46715,6,0,'7251-38-9','Consistent with Molecular Formula','C20H28O2',300.44,NULL,'6AF0418CB2E61B17-FICuS-01-5E','6AF0418CB2E61B17-FICTS-01-3D','1F9DE08812181FEE-uuuuu-01-1C','InChI=1S/C20H28O2/c1-12-11-20(3)13(10-17(12)21)4-5-14-15-6-7-18(22)19(15,2)9-8-16(14)20/h10-11,14-16,18,22H,4-9H2,1-3H3/t14-,15-,16-,18-,19-,20-/m0/s1','InChIKey=KRLNSPRYFLSTPO-GJCUDGATSA-N','CC1=CC2(C)C(=CC1=O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(46716,8,0,'10147-53-2','Consistent with Molecular Formula','C20H32O2',304.4716,'4,5-ALPHA-DIHYDRO-4-ALPHA-METHYL-TESTOSTERONE\n4,5.alpha.-Dihydro-4.alpha.-methyl-testosterone\nTestosterone, 4,5.alpha.-dihydro-4.alpha.-methyl-\n5.alpha.-Androstan-3-one, 17.beta.-hydroxy-4.alpha.-methyl-\n17-.beta.-hydroxy-4-.alpha.-methyl-5-.alpha.-androst-3-one\nAndrostan-3-one, 17-hydroxy-4-methyl-, (4.alpha.,5.alpha.,17.beta.)-','3E3088858412DDCB-FICuS-01-5B','3E3088858412DDCB-FICTS-01-3A','3E3088858412DDCB-uuuuu-01-0A','InChI=1S/C20H32O2/c1-12-14-5-4-13-15-6-7-18(22)20(15,3)10-8-16(13)19(14,2)11-9-17(12)21/h12-16,18,22H,4-11H2,1-3H3','InChIKey=XHGXHTGXZKYMDE-UHFFFAOYSA-N','CC1C(=O)CCC2(C)C1CCC1C3CCC(O)C3(C)CCC12','1'),
	(46717,9,0,'6951-56-0','Consistent with Molecular Formula','C20H34O3',322.4868,NULL,'C3BA17852E91C2F5-FICuS-01-66','C3BA17852E91C2F5-FICTS-01-45','597265C96F8838BD-uuuuu-01-11','InChI=1S/C20H34O3/c1-19-8-7-16-14(15(19)5-6-18(19)23)4-3-13-9-17(22)12(11-21)10-20(13,16)2/h12-18,21-23H,3-11H2,1-2H3/t12-,13-,14-,15-,16-,17+,18-,19-,20-/m0/s1','InChIKey=GMNUCAFZYMWGOG-GABTWMSCSA-N','CC12CCC3C(CCC4CC(O)C(CO)CC43C)C1CCC2O','1'),
	(46718,8,0,'7356-35-6','Consistent with Molecular Formula','C22H36O3',348.5246,NULL,'411CBCDCB309A2E0-FICuS-01-72','411CBCDCB309A2E0-FICTS-01-51','7C80DF88753F0993-uuuuu-01-0C','InChI=1S/C22H36O3/c1-20-12-14(13-25-4)19(23)11-15(20)5-6-16-17(20)7-9-21(2)18(16)8-10-22(21,3)24/h14-18,24H,5-13H2,1-4H3/t14-,15-,16+,17-,18-,20-,21-,22-/m0/s1','InChIKey=WACMAERIMWMBMZ-BOQKZASQSA-N','COCC1CC2(C)C(CCC3C2CCC2(C)C3CCC2(C)O)CC1=O','1'),
	(46719,1,0,'6951-57-1','Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'ECE7156EF1A90D88-FICuS-01-81','ECE7156EF1A90D88-FICTS-01-60','ECE7156EF1A90D88-uuuuu-01-30','InChI=1S/C17H16O6/c1-21-14-8-13-15(17(22-2)16(14)20)11(19)7-12(23-13)9-3-5-10(18)6-4-9/h3-6,8,12,18,20H,7H2,1-2H3','InChIKey=MWHNXEIHKZWYAX-UHFFFAOYSA-N','COc1cc2c(c(OC)c1O)C(=O)CC(c1ccc(O)cc1)O2','1'),
	(46720,2,0,NULL,'Consistent with Molecular Formula','C10H20N2',168.2814,NULL,'D519029426EBBC0A-FICuS-01-5E','D519029426EBBC0A-FICTS-01-3D','D519029426EBBC0A-uuuuu-01-0D','InChI=1S/C10H20N2/c1-9-7-11(9)5-3-4-6-12-8-10(12)2/h9-10H,3-8H2,1-2H3','InChIKey=SYYBGWWOUWTGIR-UHFFFAOYSA-N','CC1CN1CCCCN1CC1C','1'),
	(46721,2,0,NULL,'Consistent with Molecular Formula','C52H100N2O25',1153.3604,NULL,'AEF1603B2DDC61D9-FICuS-01-80','AEF1603B2DDC61D9-FICTS-01-5F','AEF1603B2DDC61D9-uuuuu-01-2F','InChI=1S/C52H100N2O25/c1-49-47-53(49)51(55)78-45-43-76-41-39-74-37-35-72-33-31-70-29-27-68-25-23-66-21-19-64-17-15-62-13-11-60-9-7-58-5-3-57-4-6-59-8-10-61-12-14-63-16-18-65-20-22-67-24-26-69-28-30-71-32-34-73-36-38-75-40-42-77-44-46-79-52(56)54-48-50(54)','InChIKey=MINOBZLXAASNQQ-UHFFFAOYSA-N','CC1CN1C(=O)OCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOC(=O)N1CC1C','1'),
	(46722,2,0,'4238-96-4','Consistent with Molecular Formula','C10H20N3OP',229.2613,'Phosphine oxide, bis(1-aziridinyl)(2,5-dimethyl-1-pyrrolidinyl)-\nPyrrolidine, 1-[bis(1-aziridinyl)phosphinyl]-2,5-dimethyl-','D96F98237DAB964A-FICuS-01-78','D96F98237DAB964A-FICTS-01-57','D96F98237DAB964A-uuuuu-01-27','InChI=1S/C10H20N3OP/c1-9-3-4-10(2)13(9)15(14,11-5-6-11)12-7-8-12/h9-10H,3-8H2,1-2H3','InChIKey=FFYJIUCYVAVIKE-UHFFFAOYSA-N','CC1CCC(C)N1P(=O)(N1CC1)N1CC1','1'),
	(46723,5,0,'4238-97-5','Consistent with Molecular Formula','C12H24N3OP',257.3149,'Phosphine oxide, (2,5-dimethyl-1-pyrrolidinyl)bis(2-methyl-1-aziridinyl)-\nPyrrolidine, 1-[bis(2-methyl-1-aziridinyl)phosphinyl]-2,5-dimethyl-','2E29CEF24C38C807-FICuS-01-6D','2E29CEF24C38C807-FICTS-01-4C','2E29CEF24C38C807-uuuuu-01-1C','InChI=1S/C12H24N3OP/c1-9-5-6-10(2)15(9)17(16,13-7-11(13)3)14-8-12(14)4/h9-12H,5-8H2,1-4H3','InChIKey=CQRYKXDHRSDBKV-UHFFFAOYSA-N','CC1CN1P(=O)(N1CC1C)N1C(C)CCC1C','1'),
	(46724,0,0,'22895-72-3','Consistent with Molecular Formula','C50H86N4O2S3',871.435,NULL,'3EDE213B18C49539-FICuS-01-5A','3EDE213B18C49539-FICTS-01-39','3EDE213B18C49539-uuuuu-01-09','InChI=1S/C50H86N4O2S3/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-43-51-49(57)53-45-35-39-47(40-36-45)59(55,56)48-41-37-46(38-42-48)54-50(58)52-44-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h35-42H,3-34,43-44H2,1-2H3,(H2,51,53,57)(H2,52,54,58)','InChIKey=NXNJKFZRWNZREW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)Nc1ccc(S(=O)(=O)c2ccc(NC(=S)NCCCCCCCCCCCCCCCCCC)cc2)cc1',NULL),
	(46725,0,2,'6951-58-2','Consistent with Molecular Formula','C12H8N4O2',240.2208,NULL,'32E3CA5475DC9D88-FICuS-01-71','E28DB66748FBAE24-FICTS-01-5E','32E3CA5475DC9D88-uuuuu-01-20','InChI=1S/C12H8N4O2/c17-11-12(18)16-14-10-6-5-9(13-15-11)7-3-1-2-4-8(7)10/h1-6H,(H,15,17)(H,16,18)','InChIKey=IPHFJFIFNLCUQS-UHFFFAOYSA-N','O=c1[nH]nc2ccc(n[nH]c1=O)c1ccccc21','1'),
	(46726,0,2,'7251-39-0','Consistent with Molecular Formula','C28H24N6O2',476.5366,NULL,'6719F866882DD37D-FICuS-01-60','6719F866882DD37D-FICTS-01-3F','6719F866882DD37D-uuuuu-01-0F','InChI=1S/C28H24N6O2/c29-23-15-11-21(12-16-23)25(19-7-3-1-4-8-19)31-33-27(35)28(36)34-32-26(20-9-5-2-6-10-20)22-13-17-24(30)18-14-22/h1-18H,29-30H2,(H,33,35)(H,34,36)','InChIKey=GATBLJZDBMWHLG-UHFFFAOYSA-N','Nc1ccc(/C(=N/NC(=O)C(=O)N/N=C(\\c2ccccc2)c2ccc(N)cc2)c2ccccc2)cc1','1'),
	(46727,0,2,'6621-76-7','Consistent with Molecular Formula','C18H12N6O4',376.3306,NULL,'E787240090154BC8-FICuS-01-38','2BC36A18C4BED70B-FICTS-01-5B','E787240090154BC8-uuuuu-01-E7','InChI=1S/C18H12N6O4/c25-15-13(9-5-1-3-7-11(9)19-15)21-23-17(27)18(28)24-22-14-10-6-2-4-8-12(10)20-16(14)26/h1-8H,(H,23,27)(H,24,28)(H,19,21,25)(H,20,22,26)','InChIKey=ICVGCUXZMILNGT-UHFFFAOYSA-N','O=C(N/N=C1\\C(=O)Nc2ccccc21)C(=O)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(46728,0,1,'7355-82-0','Consistent with Molecular Formula','C27H44N4S',456.7314,NULL,'3132E6041EABFBC2-FICuS-01-65','3132E6041EABFBC2-FICTS-01-44','3132E6041EABFBC2-uuuuu-01-14','InChI=1S/C27H44N4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-29-27(32)31-30-24-26-20-18-25(23-28)19-21-26/h18-21,24H,2-17,22H2,1H3,(H2,29,31,32)','InChIKey=XBMUXJSFCWKETM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(C#N)cc1','1'),
	(46729,0,1,'6621-77-8','Consistent with Molecular Formula','C31H55N3OS',517.855,NULL,'7CBB78E60F5F1C59-FICuS-01-82','7CBB78E60F5F1C59-FICTS-01-61','7CBB78E60F5F1C59-uuuuu-01-31','InChI=1S/C31H55N3OS/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-24-32-30(36)34-33-26-27-25-28(31(2,3)4)22-23-29(27)35-5/h22-23,25-26H,6-21,24H2,1-5H3,(H2,32,34,36)','InChIKey=BESXDUQXKILURD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1cc(C(C)(C)C)ccc1OC','1'),
	(46730,0,1,NULL,'Consistent with Molecular Formula','C24H49N3S',411.7312,NULL,'3CBD52A6BB0DF30D-FICuS-01-86','3CBD52A6BB0DF30D-FICTS-01-65','BBEE4AB70B1B9596-uuuuu-01-34','InChI=1S/C24H49N3S/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-19-21-22-25-24(28)27-26-23-20-6-4-2/h23H,3-22H2,1-2H3,(H2,25,27,28)/b26-23-','InChIKey=BWLCYGWUDAZFJI-RWEWTDSWSA-N','CCCC/C=N\\NC(=S)NCCCCCCCCCCCCCCCCCC','1'),
	(46731,1,1,'7253-36-3','Consistent with Molecular Formula','C27H55N3S',453.8116,NULL,'DD9831740B201CFE-FICuS-01-62','DD9831740B201CFE-FICTS-01-41','DD9831740B201CFE-uuuuu-01-11','InChI=1S/C27H55N3S/c1-4-7-9-10-11-12-13-14-15-16-17-18-19-20-21-22-24-28-27(31)30-29-25-26(6-3)23-8-5-2/h25-26H,4-24H2,1-3H3,(H2,28,30,31)','InChIKey=WMLREYKLSMRNEJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/C(CC)CCCC','1'),
	(46732,0,2,'6951-59-3','Consistent with Molecular Formula','C17H20N4O3',328.37,NULL,'A4D5E6C4C780A2E8-FICuS-01-79','3BCEC5B2859EF43F-FICTS-01-6D','A4D5E6C4C780A2E8-uuuuu-01-28','InChI=1S/C17H20N4O3/c1-17(2,3)13-5-7-15(24-4)12(9-13)10-19-20-16-8-6-14(11-18-16)21(22)23/h5-11H,1-4H3,(H,18,20)','InChIKey=NVKIINPPQBADQK-UHFFFAOYSA-N','COc1ccc(C(C)(C)C)cc1/C=N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1'),
	(46733,0,3,NULL,'Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'1BC58729C564BB41-FICuS-01-57','723E4FCD7DCD9A54-FICTS-01-6D','1BC58729C564BB41-uuuuu-01-06','InChI=1S/C10H12N4O2/c1-3-8(2)6-12-13-10-5-4-9(7-11-10)14(15)16/h3-7H,1-2H3,(H,11,13)/b8-3-,12-6+','InChIKey=XGZWMLBCQAUOQB-NSRAGWQASA-N','C/C=C(C)/C=N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1'),
	(46734,4,0,'5696-17-3','Consistent with Molecular Formula','C16H28N2O2',280.4094,'Epipropidine\n28002\nEponate\nNSC 56308\nLilly 28002\nEpoxypropidine\nLilly Res. No. 28002\n1,1\'-Di(2,3-epoxypropyl)-4,4\'-bipiperidine\n1,1\'-Bis(oxiranylmethyl)-4,4\'-bipiperidine\nN,N\'-Di(2,3-epoxypropyl)-4,4\'-bipiperidine\n1,1\'-Bis(2,3-epoxypropyl)-4,4\'-bipiperidine\nWLN: T6NTJ A1- BT3OTJ& D- 2\n4,4\'-Bipiperidine, 1,1\'-bis(oxiranylmethyl)-\n4,4\'-Bipiperidine, 1,1\'-bis(2,3-epoxypropyl)-','6EAE5183CEDAC3CA-FICuS-01-A0','6EAE5183CEDAC3CA-FICTS-01-7F','6EAE5183CEDAC3CA-uuuuu-01-4F','InChI=1S/C16H28N2O2/c1-5-17(9-15-11-19-15)6-2-13(1)14-3-7-18(8-4-14)10-16-12-20-16/h13-16H,1-12H2','InChIKey=SNYUHPPZINRDSG-UHFFFAOYSA-N','C1OC1CN1CCC(C2CCN(CC3CO3)CC2)CC1','1'),
	(46735,5,2,'20350-15-6','Consistent with Molecular Formula','C16H24O4',280.3632,'Lunatin\nCyanein\nB 174987\nDecumbin\nAscotoxin\nBrefeldin A\nPFIZER B174987\nPfizer B 174987\nAntibiotic from Penicillium cyaneum\n4H-Cyclopent[f]oxacyclotridecin-4-one, 1,6,7,8,9,11a,12,13, 14,14a-decahydro-1,13-dihydroxy-6-methyl-, [1R-(1R*,2E,6S*, 10E,11aS*,13S*,14aR*)]-','CDF7D5971DA2AF1A-FICuS-01-95','CDF7D5971DA2AF1A-FICTS-01-74','C40D57008EAA1CD0-uuuuu-01-14','InChI=1S/C16H24O4/c1-11-5-3-2-4-6-12-9-13(17)10-14(12)15(18)7-8-16(19)20-11/h4,6-8,11-15,17-18H,2-3,5,9-10H2,1H3/b6-4+,8-7+/t11-,12+,13-,14+,15+/m0/s1','InChIKey=KQNZDYYTLMIZCT-KQPMLPITSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)/C=C/C(=O)O1','1'),
	(46736,0,0,'72519-11-0','Consistent with Molecular Formula','C6Cl3N3O2',252.4439,NULL,'CAD8F48BA1E3B825-FICuS-01-86','CAD8F48BA1E3B825-FICTS-01-65','CAD8F48BA1E3B825-uuuuu-01-35','InChI=1S/C6Cl3N3O2/c7-1-2(8)6(14)4(11-12-10)3(9)5(1)13','InChIKey=MIMXUSGWVQMGFU-UHFFFAOYSA-N','[N-]=[N+]=NC1=C(Cl)C(=O)C(Cl)=C(Cl)C1=O',NULL),
	(46737,0,0,'26157-96-0','Consistent with Molecular Formula','C6Cl2N6O2',259.011,NULL,'4498DE14EFE9A70A-FICuS-01-80','4498DE14EFE9A70A-FICTS-01-5F','4498DE14EFE9A70A-uuuuu-01-2F','InChI=1S/C6Cl2N6O2/c7-1-3(11-13-9)6(16)2(8)4(5(1)15)12-14-10','InChIKey=MJFRJVWTRNRXIF-UHFFFAOYSA-N','[N-]=[N+]=NC1=C(Cl)C(=O)C(N=[N+]=[N-])=C(Cl)C1=O',NULL),
	(46738,0,0,'1816-91-7','Consistent with Molecular Formula','C2H4N4O',100.0798,NULL,'4BDCA93B832C96E2-FICuS-01-79','2BD299013C847BB0-FICTS-01-30','4BDCA93B832C96E2-uuuuu-01-28','InChI=1S/C2H4N4O/c3-2(7)1-5-6-4/h1H2,(H2,3,7)','InChIKey=WOEYOUBBHRYDLG-UHFFFAOYSA-N','[N-]=[N+]=NCC(N)=O',NULL),
	(46739,0,0,'2733-41-7','Consistent with Molecular Formula','C7H4N4O3',192.1336,'p-Nitrobenzoyl azide\n4-Nitrobenzoyl azide\n4-Nitrobenzoic acid azide\nBenzoyl azide, 4-nitro-\nBenzoyl azide, p-nitro-','93FF33872826D518-FICuS-01-48','93FF33872826D518-FICTS-01-27','93FF33872826D518-uuuuu-01-F7','InChI=1S/C7H4N4O3/c8-10-9-7(12)5-1-3-6(4-2-5)11(13)14/h1-4H','InChIKey=HGDXYCWNFLHQFC-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(46740,0,0,'23257-85-4','Consistent with Molecular Formula','C9H18N2OS2',234.374,NULL,'63671D222F1567CF-FICuS-01-4A','63671D222F1567CF-FICTS-01-29','63671D222F1567CF-uuuuu-01-F9','InChI=1S/C9H18N2OS2/c1-5-11(6-2)9(13)14-7-8(12)10(3)4/h5-7H2,1-4H3','InChIKey=MXFXXTCZCYWFEW-UHFFFAOYSA-N','CCN(CC)C(=S)SCC(=O)N(C)C',NULL),
	(46741,0,0,'63-75-2','Consistent with Molecular Formula','C8H13NO2',155.1962,'Arecolin\nARECOLINE\nArecoline\nArecaline\nArecholine\nArecoline base\nMethylarecaidin\nArecaidine methyl ester\nMethyl N-methyl-1,2,5,6-tetrahydronicotinate\nMethyl 1,2,5,6-tetrahydro-1-methylnicotinate\nN-Methyltetrahydronicotinic acid, methyl ester\nN-Methyl-.delta.-tetrahydronicotinic acid methyl ester\n1,2,5,6-Tetrahydro-1-methylnicotinic acid, methyl ester\nN-Methyltetrahydropyridine-.beta.-carboxylic acid methyl ester\nWLN: T6N CUTJ A1 CVO1\n3-Pyridinecarboxylic acid, 1,2,5,6-tetrahydro-1-methyl-, methyl ester\nNicotinic acid, 1,2,5,6-tetrahydro-1-methyl-, methyl ester','0030EE1C6FB834A7-FICuS-01-5D','0030EE1C6FB834A7-FICTS-01-3C','0030EE1C6FB834A7-uuuuu-01-0C','InChI=1S/C8H13NO2/c1-9-5-3-4-7(6-9)8(10)11-2/h4H,3,5-6H2,1-2H3','InChIKey=HJJPJSXJAXAIPN-UHFFFAOYSA-N','COC(=O)C1=CCCN(C)C1',NULL),
	(46742,1,0,'539-34-4','Consistent with Molecular Formula','C8H15NO',141.2126,'Punicin\nPunicine\nPIPERIDINE-2-PROPIONALDEHYDE\n.beta.-(2-Piperidyl)propionaldehyde\n2-Piperidinepropanal\n2-Piperidinepropionaldehyde','4E7BB3FB69C6B2FD-FICuS-01-9C','4E7BB3FB69C6B2FD-FICTS-01-7B','4E7BB3FB69C6B2FD-uuuuu-01-4B','InChI=1S/C8H15NO/c10-7-3-5-8-4-1-2-6-9-8/h7-9H,1-6H2','InChIKey=KXFXYEVDOBHYNC-UHFFFAOYSA-N','O=CCCC1CCCCN1','1'),
	(46743,0,0,'550-82-3','Consistent with Molecular Formula','C12H7NO4',229.1916,'Resazoin\nResazurin\nResazurine\nAzoresorcin\nDiazoresorcinol\n7-Hydroxy-3H-phenoxazin-3-one 10-oxide\nWLN: T C666 BN FV IOJ BO LQ\n3H-Phenoxazin-3-one, 7-hydroxy-, 10-oxide\n3H-Phenoxazin-3-one, 7-hydroxy-, 10-oxide','1779C9FAB196AC71-FICuS-01-70','1779C9FAB196AC71-FICTS-01-4F','927D237587466612-uuuuu-01-D5','InChI=1S/C12H7NO4/c14-7-1-3-9-11(5-7)17-12-6-8(15)2-4-10(12)13(9)16/h1-6,14H','InChIKey=PLXBWHJQWKZRKG-UHFFFAOYSA-N','O=c1ccc2[n+]([O-])c3ccc(O)cc3oc-2c1',NULL),
	(46744,0,0,'65-61-2','Consistent with Molecular Formula','C17H20ClN3',301.8181,'C.I. 46005\nAcridine Orange\nBasic Orange 14\nBasic Orange 3RN\nRhoduline Orange\nAcridine Orange NO\nRhoduline Orange NO\nC.I. Basic Orange 14\n3,6-Bis(dimethylamino)acridine hydrochloride\n3,6-Acridinediamine, N,N,N\',N\'-tetramethyl-, monohydrochloride\nAcridine, 3,6-bis(dimethylamino)-, monohydrochloride','8E16C4F3ADBCFB05-FICuS-01-92','8E16C4F3ADBCFB05-FICTS-01-71','8EEA63169231224B-uuuuu-01-F2','InChI=1S/C17H19N3.ClH/c1-19(2)14-7-5-12-9-13-6-8-15(20(3)4)11-17(13)18-16(12)10-14;/h5-11H,1-4H3;1H','InChIKey=VSTHNGLPHBTRMB-UHFFFAOYSA-N','CN(C)c1ccc2cc3ccc(N(C)C)cc3nc2c1.Cl',NULL),
	(46745,0,1,'87-56-9','Consistent with Molecular Formula','C4H2Cl2O3',168.964,'MUCOCHLORIC ACID\nMucochloric acid\nDichloromalealdehydic acid\n2,3-Dichloromaleic aldehyde acid\nAcrylic acid, 2,3-dichloro-3-formyl-\n.alpha.,.beta.-Dichloro-.beta.-formylacrylic acid\nWLN: VHYGUYGVQ\n2-Butenoic acid, 2,3-dichloro-4-oxo-, (Z)-\nMalealdehydic acid, dichloro-\nKyselina mukochlorova','8D5FAA9EF779BB05-FICuS-01-94','8D5FAA9EF779BB05-FICTS-01-73','5E322F329278EA00-uuuuu-01-F2','InChI=1S/C4H2Cl2O3/c5-2(1-7)3(6)4(8)9/h1H,(H,8,9)/b3-2-','InChIKey=LUMLZKVIXLWTCI-IHWYPQMZSA-N','O=C/C(Cl)=C(/Cl)C(=O)O','1'),
	(46746,0,0,'523-90-0','Consistent with Molecular Formula','C18H28O4',308.4168,NULL,'FA3F3750556F8810-FICuS-01-4D','FA3F3750556F8810-FICTS-01-2C','FA3F3750556F8810-uuuuu-01-FC','InChI=1S/C18H28O4/c1-2-3-4-5-6-7-8-9-10-11-12-14-17(21)15(19)13-16(20)18(14)22/h13,19,22H,2-12H2,1H3','InChIKey=UFFHNXJFDUUVLB-UHFFFAOYSA-N','CCCCCCCCCCCCC1=C(O)C(=O)C=C(O)C1=O',NULL),
	(46747,0,0,'28293-38-1','Consistent with Molecular Formula','C8H6Br2O2',293.9422,NULL,'A33B755BD710C734-FICuS-01-50','A33B755BD710C734-FICTS-01-2F','A33B755BD710C734-uuuuu-01-FF','InChI=1S/C8H6Br2O2/c1-3-5(9)8(12)4(2)6(10)7(3)11/h1-2H3','InChIKey=KFSPXJILWYFFCC-UHFFFAOYSA-N','CC1=C(Br)C(=O)C(C)=C(Br)C1=O',NULL),
	(46748,0,0,'7210-68-6','Consistent with Molecular Formula','C9H9BrO2',229.0729,'Bromotrimethyl-1,4-benzoquinone\n2,3,5-Trimethyl-6-bromo-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2-bromo-3,5,6-trimethyl-\np-Benzoquinone, bromotrimethyl-','B798C5119DB9AF90-FICuS-01-73','B798C5119DB9AF90-FICTS-01-52','B798C5119DB9AF90-uuuuu-01-22','InChI=1S/C9H9BrO2/c1-4-5(2)9(12)7(10)6(3)8(4)11/h1-3H3','InChIKey=DMXCEMCFRJWMJP-UHFFFAOYSA-N','CC1=C(C)C(=O)C(Br)=C(C)C1=O',NULL),
	(46749,2,0,NULL,'Consistent with Molecular Formula','C6H6O2',110.1122,NULL,'6EE9800936B89329-FICuS-01-4B','6EE9800936B89329-FICTS-01-2A','6EE9800936B89329-uuuuu-01-FA','InChI=1S/C6H6O2/c1(5-3-7-5)2-6-4-8-6/h5-6H,3-4H2','InChIKey=ICGXLYTXMDHAKA-UHFFFAOYSA-N','C(#CC1CO1)C1CO1','1'),
	(46750,0,0,'306-60-5','Consistent with Molecular Formula','C5H14N4',130.1924,'AGMATINE\nAgmatine\nArgmatine\n1-Amino-4-guanidobutane\n(4-Aminobutyl)guanidine\nN-4-Aminobutylguanidine\n1,4-Butanediamine, N-(aminoiminomethyl)-\nGuanidine, (4-aminobutyl)-\nGuanidine, (4-aminobutyl)-','E709DF0B36A90CE0-FICuS-01-73','E709DF0B36A90CE0-FICTS-01-52','E709DF0B36A90CE0-uuuuu-01-22','InChI=1S/C5H14N4/c6-3-1-2-4-9-5(7)8/h1-4,6H2,(H4,7,8,9)','InChIKey=QYPPJABKJHAVHS-UHFFFAOYSA-N','N=C(N)NCCCCN',NULL),
	(46751,0,0,'1532-97-4','Consistent with Molecular Formula','C9H6BrN',208.0571,'4-Bromoisoquinoline\nIsoquinoline, 4-bromo-\nIsoquinoline, 4-bromo-','CB5E076EFB4D4F7B-FICuS-01-9B','CB5E076EFB4D4F7B-FICTS-01-7A','CB5E076EFB4D4F7B-uuuuu-01-4A','InChI=1S/C9H6BrN/c10-9-6-11-5-7-3-1-2-4-8(7)9/h1-6H','InChIKey=SCRBSGZBTHKAHU-UHFFFAOYSA-N','Brc1cncc2ccccc12',NULL),
	(46752,0,0,'61014-67-3','Consistent with Molecular Formula','C8H6Br2O4',325.941,NULL,'447806D96469825B-FICuS-01-3B','447806D96469825B-FICTS-01-1A','447806D96469825B-uuuuu-01-EA','InChI=1S/C8H6Br2O4/c1-13-7-3(9)5(11)4(10)8(14-2)6(7)12/h1-2H3','InChIKey=DVCAIDBJZFQCGL-UHFFFAOYSA-N','COC1=C(Br)C(=O)C(Br)=C(OC)C1=O',NULL),
	(46753,0,0,'3117-02-0','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'56D9B4DC24CAEB33-FICuS-01-83','56D9B4DC24CAEB33-FICTS-01-62','56D9B4DC24CAEB33-uuuuu-01-32','InChI=1S/C8H8O4/c1-11-7-5(9)3-4-6(10)8(7)12-2/h3-4H,1-2H3','InChIKey=NADHCXOXVRHBHC-UHFFFAOYSA-N','COC1=C(OC)C(=O)C=CC1=O',NULL),
	(46754,0,0,'530-55-2','Consistent with Molecular Formula','C8H8O4',168.1488,'2,6-Dimethoxyquinone\n2,6-Dimethoxy-p-quinone\n2,6-Dimethoxybenzoquinone\nDIMETHOXYBENZOQUINONE,2,6-\n2,6-Dimethoxy-p-benzoquinone\n2,6-Dimethoxy-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,6-dimethoxy-\np-Benzoquinone, 2,6-dimethoxy-','A8E8E0DB7A059CB1-FICuS-01-84','A8E8E0DB7A059CB1-FICTS-01-63','A8E8E0DB7A059CB1-uuuuu-01-33','InChI=1S/C8H8O4/c1-11-6-3-5(9)4-7(12-2)8(6)10/h3-4H,1-2H3','InChIKey=OLBNOBQOQZRLMP-UHFFFAOYSA-N','COC1=CC(=O)C=C(OC)C1=O',NULL),
	(46755,0,0,NULL,'Consistent with Molecular Formula','C8H8N6O6',284.1878,'Murexide','2D5CB45588DD37A5-FICuS-01-6D','FB07E44D31BD9600-FICTS-01-3F','5076904F651407EC-uuuuu-01-EA','InChI=1S/C8H5N5O6.H3N/c14-3-1(4(15)11-7(18)10-3)9-2-5(16)12-8(19)13-6(2)17;/h(H2,10,11,14,15,18)(H3,12,13,16,17,19);1H3','InChIKey=LJYRLGOJYKPILZ-UHFFFAOYSA-N','N.O=C1NC(=O)C(=Nc2c(O)[nH]c(=O)[nH]c2=O)C(=O)N1',NULL),
	(46756,0,0,'87-39-8','Consistent with Molecular Formula','C4H3N3O4',157.0854,'Violuric acid\nAlloxan 5-oxime\n5-Isonitrosobarbituric acid\n5-(Hydroxyimino)barbituric acid\nWLN: T6MVMVYVJ EUNQ\n2,4,5,6(1H,3H)-Pyrimidinetetrone, 5-oxime\nAlloxan, 5-oxime','37CE7FB7E43CF74D-FICuS-01-93','05876DE888AE047D-FICTS-01-46','37CE7FB7E43CF74D-uuuuu-01-42','InChI=1S/C4H3N3O4/c8-2-1(7-11)3(9)6-4(10)5-2/h11H,(H2,5,6,8,9,10)','InChIKey=JMUJZTASUDOAGC-UHFFFAOYSA-N','O=C1NC(=O)C(=NO)C(=O)N1',NULL),
	(46757,0,0,'92-35-3','Consistent with Molecular Formula','C12H14N4OS',262.3288,'Thiochrome\nThiachrome\n5H-Thiachromine-8-ethanol, 2,7-dimethyl-\nThiachromine-8-ethanol, 2,7-dimethyl-','6E54EED7F1AE2B99-FICuS-01-93','6E54EED7F1AE2B99-FICTS-01-72','6E54EED7F1AE2B99-uuuuu-01-42','InChI=1S/C12H14N4OS/c1-7-10(3-4-17)18-12-15-11-9(6-16(7)12)5-13-8(2)14-11/h5,17H,3-4,6H2,1-2H3','InChIKey=GTQXMAIXVFLYKF-UHFFFAOYSA-N','CC1=C(CCO)SC2=Nc3nc(C)ncc3CN21',NULL),
	(46758,0,0,'97-26-7','Consistent with Molecular Formula','C15H19ClN4',290.7949,'C.I. 49410\nToluylene blue (biological stain)\nMethanaminium, N-[4-[(2,4-diamino-5-methylphenyl)imino]-2,5-cyclohexadien-1-ylidene]-N-methyl-, chloride\nAmmonium, [4-[(4,6-diamino-m-tolyl)imino]-2,5-cyclohexadien-1-ylidene]dimethyl-, chloride\nToluylene Blue','3EE85D76CA1984AC-FICuS-01-80','3EE85D76CA1984AC-FICTS-01-5F','49C11A7EF0451F1F-uuuuu-01-12','InChI=1S/C15H18N4.ClH/c1-10-8-15(14(17)9-13(10)16)18-11-4-6-12(7-5-11)19(2)3;/h4-9H,1-3H3,(H3,16,17);1H','InChIKey=SRAVWPVICTXESG-UHFFFAOYSA-N','Cc1cc(N=C2C=CC(=[N+](C)C)C=C2)c(N)cc1N.[Cl-]',NULL),
	(46759,0,0,'581-64-6','Consistent with Molecular Formula','C12H10ClN3S',263.7441,'Thionin\nKatalysin\nC.I. 52000\n3H-Phenothiazin-7-amine, 3-imino-, monohydrochloride\n3H-Phenothiazine, 7-amino-3-imino-, monohydrochloride\nPhenothiazin-5-ium, 3,7-diamino-, chloride\nPhenothiazin-5-ium, 3,7-diamino-, chloride\nCyanine\nThionine\nLauth\'s violet','358613438B8516FC-FICuS-01-3F','358613438B8516FC-FICTS-01-1E','17F340E917173C5A-uuuuu-01-F5','InChI=1S/C12H10N3S.ClH/c13-7-1-3-9-11(5-7)16-12-6-8(14)2-4-10(12)15-9;/h1-6H,13-14H2;1H/q+1;/p-1','InChIKey=ANRHNWWPFJCPAZ-UHFFFAOYSA-M','Nc1ccc2nc3ccc(N)cc3[s+]c2c1.[Cl-]',NULL),
	(46760,0,0,'1199-03-7','Consistent with Molecular Formula','C8H6N2S2',194.2688,'QDT\nUsaf ek-7317\n2,3-Quinoxalinethiol\n2,3-Quinoxalinedithiol\n2,3-Dithiolquinoxaline\n2,3-Dimercaptoquinoxaline\nWLN: T66 BN ENJ CSH DSH\n2,3-Quinoxalinedithione, 1,4-dihydro-\n2,3-Quinoxalinedithione, 1,4-dihydro-','DAE3371250BBAF5B-FICuS-01-78','0BCCF2A57971681D-FICTS-01-47','DAE3371250BBAF5B-uuuuu-01-27','InChI=1S/C8H6N2S2/c11-7-8(12)10-6-4-2-1-3-5(6)9-7/h1-4H,(H,9,11)(H,10,12)','InChIKey=YFBUDXNMBTUSOC-UHFFFAOYSA-N','S=c1[nH]c2ccccc2[nH]c1=S',NULL),
	(46761,0,0,NULL,'Consistent with Molecular Formula','C39H40N6O2',624.784,'Rosaniline','FF73F36FABE0DF05-FICuS-01-99','FF73F36FABE0DF05-FICTS-01-78','43D45D17309A68A9-uuuuu-01-FB','InChI=1S/C20H21N3O.C19H19N3O/c1-13-12-16(6-11-19(13)23)20(24,14-2-7-17(21)8-3-14)15-4-9-18(22)10-5-15;20-16-7-1-13(2-8-16)19(23,14-3-9-17(21)10-4-14)15-5-11-18(22)12-6-15/h2-12,24H,21-23H2,1H3;1-12,23H,20-22H2','InChIKey=NOAJUYBZOFWJPY-UHFFFAOYSA-N','Cc1cc(C(O)(c2ccc(N)cc2)c2ccc(N)cc2)ccc1N.Nc1ccc(C(O)(c2ccc(N)cc2)c2ccc(N)cc2)cc1',NULL),
	(46762,0,1,NULL,'Consistent with Molecular Formula','C30H28O8',516.5464,'ROTTLERIN\nRottlerin','CE563C34D7E94617-FICuS-01-62','CE563C34D7E94617-FICTS-01-41','CE563C34D7E94617-uuuuu-01-11','InChI=1S/C30H28O8/c1-15-24(33)19(27(36)22(16(2)31)25(15)34)14-20-26(35)18-12-13-30(3,4)38-29(18)23(28(20)37)21(32)11-10-17-8-6-5-7-9-17/h5-13,33-37H,14H2,1-4H3','InChIKey=DEZFNHCVIZBHBI-UHFFFAOYSA-N','CC(=O)c1c(O)c(C)c(O)c(Cc2c(O)c3c(c(C(=O)/C=C/c4ccccc4)c2O)OC(C)(C)C=C3)c1O','1'),
	(46763,0,0,'582-36-5','Consistent with Molecular Formula','C12H16ClN3O2S',301.7903,'Oxythiamine\nHydroxythiamine\nOxythiamine chloride\nThiazolium, 3-[(1,4-dihydro-2-methyl-4-oxo-5-pyrimidinyl)methyl]-5-(2-hydroxyethyl)-4-methyl-, chloride\nThiazolium, 3-[(1,4-dihydro-2-methyl-4-oxo-5-pyrimidinyl)methyl]-5-(2-hydroxyethyl)-4-methyl-, chloride','D6B642A20158DF73-FICuS-01-54','4885C9971B356E6D-FICTS-01-3B','F4C311089DCAF5D5-uuuuu-01-25','InChI=1S/C12H15N3O2S.ClH/c1-8-11(3-4-16)18-7-15(8)6-10-5-13-9(2)14-12(10)17;/h5,7,16H,3-4,6H2,1-2H3;1H','InChIKey=RNUAEUWXRHCGKX-UHFFFAOYSA-N','Cc1nc(=O)c(C[n+]2csc(CCO)c2C)c[nH]1.[Cl-]',NULL),
	(46764,0,0,'463-88-7','Consistent with Molecular Formula','C5H13NO',103.1638,'Neurin\nNeirin\nNeurine\nNEURINE\nNEURINE\nVitaloid\nVinyltrimethylammonium hydroxide\nTrimethyl vinyl ammonium hydroxide\nWLN: 1U1K1&1&1 &Q\nEthenaminium, N,N,N-trimethyl-, hydroxide\nAmmonium, trimethylvinyl-, hydroxide','C5A157E29E91286A-FICuS-01-5D','C5A157E29E91286A-FICTS-01-3C','5FFEA009AA7AC904-uuuuu-01-30','InChI=1S/C5H12N.H2O/c1-5-6(2,3)4;/h5H,1H2,2-4H3;1H2/q+1;/p-1','InChIKey=NIPLIJLVGZCKMP-UHFFFAOYSA-M','C=C[N+](C)(C)C.[OH-]',NULL),
	(46765,1,0,NULL,'Consistent with Molecular Formula','C21H30O5',362.465,'HUMULONE\nHumulone','53079E2B63EA1D9E-FICuS-01-6A','A7CA171257BE74C5-FICTS-01-43','CC41A4DD00B2574E-uuuuu-01-17','InChI=1S/C21H30O5/c1-12(2)7-8-15-18(23)17(16(22)11-14(5)6)20(25)21(26,19(15)24)10-9-13(3)4/h7,9,14,23,25-26H,8,10-11H2,1-6H3/t21-/m0/s1','InChIKey=VZMXLSLKOHIKTQ-NRFANRHFSA-N','CC(C)=CCC1=C(O)C(C(=O)CC(C)C)=C(O)C(O)(CC=C(C)C)C1=O','1'),
	(46766,0,0,'75-99-0','Consistent with Molecular Formula','C3H4Cl2O2',142.9694,'Alatex\nUnipon\nDowpon\nDalapon\nRadapon\nProprop\n2,2-DPA\nBasinex\nLiropon\nKenapon\nDowpon M\nBasfapon\nGramevin\nBasinex P\nD-Granulat\nDawpon-Rae\nSys-Omnidel\n2,2-Dichloropropionic acid\n2,2-DICHLOROPROPIONIC ACID\n2,2-Dichloropropanoic acid\n.alpha.-Dichloropropionic acid\n.alpha.,.alpha.-Dichloropropionic acid\nWLN: QVXGG\nPropanoic acid, 2,2-dichloro-\nPropionic acid, 2,2-dichloro-\nDPA','E462FAEBEA70BE53-FICuS-01-92','E462FAEBEA70BE53-FICTS-01-71','E462FAEBEA70BE53-uuuuu-01-41','InChI=1S/C3H4Cl2O2/c1-3(4,5)2(6)7/h1H3,(H,6,7)','InChIKey=NDUPDOJHUQKPAG-UHFFFAOYSA-N','CC(Cl)(Cl)C(=O)O',NULL),
	(46767,0,1,'404-86-4','Consistent with Molecular Formula','C18H27NO3',305.4162,'Capsaicin\nCAPSAICIN\nCapsaicine\nCAPSAICINE\nCapsaicin (in oleoresin of capsicum)\n6-Nonenamide, N-[(4-hydroxy-3-methoxyphenyl)methyl]-8-methyl-, (E)-\n6-Nonenamide, 8-methyl-N-vanillyl-, (E)-','85477807D8898986-FICuS-01-41','85477807D8898986-FICTS-01-20','15B3408333F6FBF7-uuuuu-01-07','InChI=1S/C18H27NO3/c1-14(2)8-6-4-5-7-9-18(21)19-13-15-10-11-16(20)17(12-15)22-3/h6,8,10-12,14,20H,4-5,7,9,13H2,1-3H3,(H,19,21)/b8-6+','InChIKey=YKPUWZUDDOIDPM-SOFGYWHQSA-N','COc1cc(CNC(=O)CCCC/C=C/C(C)C)ccc1O','1'),
	(46768,0,1,'4170-30-3','Consistent with Molecular Formula','C4H6O',70.0908,'Crotonal\nCrotylaldehyde\nCrotonic aldehyde\nPropylene aldehyde\n.beta.-Methyl acrolein\n2-Butenal\nCrotonaldehyde','E8A2E54489EC22D6-FICuS-01-70','E8A2E54489EC22D6-FICTS-01-4F','435DA7740BE87F7C-uuuuu-01-1F','InChI=1S/C4H6O/c1-2-3-4-5/h2-4H,1H3/b3-2-','InChIKey=MLUCVPSAIODCQM-IHWYPQMZSA-N','C/C=C\\C=O','1'),
	(46769,0,0,'580-48-3','Consistent with Molecular Formula','C11H20ClN5',257.7655,'G 444E\nPhenazon\nG 25,804\nChlorazin\nGeigy 444E\nChlorazine\nChloroazine\nGeigy Herbicide 444E\n2-Chloro-4,6-bis(diethylamino)-s-triazine\n6-Chloro-N,N,N\',N\'-tetraethyl-1,3,5-triazine-2,4-diamine\nWLN: T6N CN ENJ BN2&2 DN2&2 FG\n1,3,5-Triazine-2,4-diamine, 6-chloro-N,N,N\',N\'-tetraethyl-\ns-Triazine, 2-chloro-4,6-bis(diethylamino)-','8A06D2D0C0EEF8FB-FICuS-01-93','8A06D2D0C0EEF8FB-FICTS-01-72','8A06D2D0C0EEF8FB-uuuuu-01-42','InChI=1S/C11H20ClN5/c1-5-16(6-2)10-13-9(12)14-11(15-10)17(7-3)8-4/h5-8H2,1-4H3','InChIKey=QHXDTLYEHWXDSO-UHFFFAOYSA-N','CCN(CC)c1nc(Cl)nc(N(CC)CC)n1',NULL),
	(46770,0,0,'63834-21-9','Consistent with Molecular Formula','C15H16ClN3O',289.7639,'Brilliant Cresyl Purple\n7-Amino-3-(dimethylamino)-2-methylphenoxazin-5-ium chloride\nPhenazoxonium, 7-amino-3-(dimethylamino)-2-methyl-, chloride\nPhenoxazin-5-ium, 7-amino-3-(dimethylamino)-2-methyl-, chloride\nC.I. 51010\nModr kresylova','A7643DB969082248-FICuS-01-42','A7643DB969082248-FICTS-01-21','85116E13F59A08EE-uuuuu-01-0B','InChI=1S/C15H16N3O.ClH/c1-9-6-12-15(8-13(9)18(2)3)19-14-7-10(16)4-5-11(14)17-12;/h4-8H,16H2,1-3H3;1H/q+1;/p-1','InChIKey=MOWZKGSBVUYUGZ-UHFFFAOYSA-M','Cc1cc2nc3ccc(N)cc3[o+]c2cc1N(C)C.[Cl-]',NULL),
	(46771,8,0,'81-21-0','Consistent with Molecular Formula','C10H12O2',164.2036,'EP 207\nUnox 207\nUnox 207X\nUnox 207x\nEpoxide 207\nUnox epoxide 207\nBicyclopentadiene dioxide\nDicyclopentadiene diepoxide\n1,2:5,6-Diepoxyhexahydro-4,7-methanoindan\n2,4-Methano-2H-bisoxireno[a,f]indene, octahydro-\n1,2:5,6-Diepoxy-3a,4,5,6,7,7a-hexahydro-4,7-methanoindan\n2,4-Methano-2H-indeno(1,2-B:5,6-B\')bisoxirene, octahydro-\n4,7-Methanoindan, 1,2:5,6-diepoxy-3a,4,5,6,7,7a-hexahydro-\n4,7-Methanoindan, 3a,4,5,6,7,7a-hexahydro-1,2:5,6-diepoxy-\n4,7-Methanoindan, 1,2:5,6-diepoxyhexahydro-, mixed isomers\nDicyclopentadiene dioxide, 70% exo isomers, 30% endo isomers\nWLN: T D3 C55 J35 A ED KOTJ\nWLN: T F3 C555 B3 A BX GO MOTJ\n2,4-Methano-2H-indeno[1,2-b:5,6-b\']bisoxirene, octahydro-\n4,7-Methanoindan, 1,2:5,6-diepoxyhexahydro-\nDicyclopentadiene dioxide','9DCC00DC6278A92A-FICuS-01-75','9DCC00DC6278A92A-FICTS-01-54','9DCC00DC6278A92A-uuuuu-01-24','InChI=1S/C10H12O2/c1-4-3-2-6-10(11-6)7(3)5(1)9-8(4)12-9/h3-10H,1-2H2','InChIKey=BQQUFAMSJAKLNB-UHFFFAOYSA-N','C1C2OC2C2C1C1CC2C2OC12','1'),
	(46772,0,0,'65679-14-3','Consistent with Molecular Formula','C9H6BrNOS',256.1165,NULL,'BA6950C11DE29AF8-FICuS-01-76','BA6950C11DE29AF8-FICTS-01-55','BA6950C11DE29AF8-uuuuu-01-25','InChI=1S/C9H6BrNOS/c10-8-3-1-7(2-4-8)9(12)5-13-6-11/h1-4H,5H2','InChIKey=PIXLLQKMZXDTOU-UHFFFAOYSA-N','N#CSCC(=O)c1ccc(Br)cc1',NULL),
	(46773,0,0,'4203-31-0','Consistent with Molecular Formula','C8H5N3O3',191.1458,NULL,'8AD56EF248E1AE4B-FICuS-01-8A','8AD56EF248E1AE4B-FICTS-01-69','8AD56EF248E1AE4B-uuuuu-01-39','InChI=1S/C8H5N3O3/c9-10-5-8(12)6-1-3-7(4-2-6)11(13)14/h1-5H','InChIKey=WGTLDEVOBZFRHV-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(46774,0,0,'107-90-4','Consistent with Molecular Formula','C4H10N2',86.1364,'Butyric acid amidine\nButanoic acid amidine\nButanimidamide\nButyramidine','61A6383E415B2A91-FICuS-01-41','61A6383E415B2A91-FICTS-01-20','61A6383E415B2A91-uuuuu-01-F0','InChI=1S/C4H10N2/c1-2-3-4(5)6/h2-3H2,1H3,(H3,5,6)','InChIKey=RXKUYBRRTKRGME-UHFFFAOYSA-N','CCCC(=N)N',NULL),
	(46775,14,0,'4137-71-7','Consistent with Molecular Formula','C22H30O4',358.4766,NULL,'0A322E265A54D58E-FICuS-01-51','0A322E265A54D58E-FICTS-01-30','0A322E265A54D58E-uuuuu-01-00','InChI=1S/C22H30O4/c1(23-15-5-9-3-11(15)13-7-17-21(25-17)19(9)13)2-24-16-6-10-4-12(16)14-8-18-22(26-18)20(10)14/h9-22H,1-8H2','InChIKey=RCJBLLOTYBUKHZ-UHFFFAOYSA-N','C(COC1CC2CC1C1CC3OC3C21)OC1CC2CC1C1CC3OC3C21','1'),
	(46776,0,0,'280-57-9','Consistent with Molecular Formula','C6H12N2',112.1742,'Dabco\nD 33LV\nD 33lV\nDabco 33lV\nDabco 33LV\nTriethylenediamine\n1,4-Ethylenepiperazine\nN,N\'-endo-Ethylenepiperazine\n1,4-Diaza[2.2.2]bicyclooctane\n1,4-Diazobicyclo[2.2.2]octane\nBicyclo[2.2.2]-1,4-diazaoctane\n1,4-Diazabicyclo[2.2.2]octane\n1,4-Diazabicyclo[2.2.2]octane','FDC9D6B6EECA96F4-FICuS-01-B6','FDC9D6B6EECA96F4-FICTS-01-95','FDC9D6B6EECA96F4-uuuuu-01-65','InChI=1S/C6H12N2/c1-2-8-5-3-7(1)4-6-8/h1-6H2','InChIKey=IMNIMPAHZVJRPE-UHFFFAOYSA-N','C1CN2CCN1CC2',NULL),
	(46777,0,0,'13287-49-5','Consistent with Molecular Formula','C8H6N2O2S',194.2076,'4-Nitrobenzyl thiocyanate\np-Nitrobenzyl thiocyanate\nThiocyanic acid, 4-nitrobenzyl ester\nThiocyanic acid, (p-nitrobenzyl) ester\nWLN: NCS1R DNW\nThiocyanic acid, (4-nitrophenyl)methyl ester','97171DCDA3A36854-FICuS-01-5A','97171DCDA3A36854-FICTS-01-39','97171DCDA3A36854-uuuuu-01-09','InChI=1S/C8H6N2O2S/c9-6-13-5-7-1-3-8(4-2-7)10(11)12/h1-4H,5H2','InChIKey=NUMYTLIHYKESKM-UHFFFAOYSA-N','N#CSCc1ccc([N+](=O)[O-])cc1',NULL),
	(46778,0,0,'634-87-7','Consistent with Molecular Formula','C7H12ClN3',173.6449,'1,3,5-Benzenetriamine, 2-methyl-, trihydrochloride','174CE369D89507A3-FICuS-01-52','174CE369D89507A3-FICTS-01-31','17B0448CE718DEED-uuuuu-01-2A','InChI=1S/C7H11N3.ClH/c1-4-6(9)2-5(8)3-7(4)10;/h2-3H,8-10H2,1H3;1H','InChIKey=KAHLWTMQZHOWRN-UHFFFAOYSA-N','Cc1c(N)cc(N)cc1N.Cl',NULL),
	(46779,0,0,'102-24-9','Consistent with Molecular Formula','C3H9B3O6',173.5305,'Trimethoxyboroxin\nTRIMETHOXYBOROXINE\nTrimethoxyboroxine\nBoric acid (H3B3O6), trimethyl ester\nBoroxin, trimethoxy-\nBoroxin, trimethoxy-','0911AC2020F3CBAB-FICuS-01-5B','0911AC2020F3CBAB-FICTS-01-3A','0911AC2020F3CBAB-uuuuu-01-0A','InChI=1S/C3H9B3O6/c1-7-4-10-5(8-2)12-6(9-3)11-4/h1-3H3','InChIKey=ZFMOJHVRFMOIGF-UHFFFAOYSA-N','COB1OB(OC)OB(OC)O1',NULL),
	(46780,0,0,'77-79-2','Consistent with Molecular Formula','C4H6O2S',118.1502,'NCI-C04557\n3-Sulfolene\nButadiene sulfone\n2,5-Dihydrothiophene dioxide\n2,5-Dihydrothiophene sulfone\n2,5-Dihydrothiophene 1,1-dioxide\nWLN: T5SW CUTJ\nThiophene, 2,5-dihydro-, 1,1-dioxide\nThiophene, 2,5-dihydro-, 1,1-dioxide','5CB434C77CDD9B94-FICuS-01-80','5CB434C77CDD9B94-FICTS-01-5F','5CB434C77CDD9B94-uuuuu-01-2F','InChI=1S/C4H6O2S/c5-7(6)3-1-2-4-7/h1-2H,3-4H2','InChIKey=MBDNRNMVTZADMQ-UHFFFAOYSA-N','O=S1(=O)CC=CC1',NULL),
	(46781,0,0,'32022-06-3','Consistent with Molecular Formula','C9H15N',137.2242,NULL,'C1537040989E0281-FICuS-01-28','C1537040989E0281-FICTS-01-07','C1537040989E0281-uuuuu-01-D7','InChI=1S/C9H15N/c1-7-5-8(2)10-9(3,4)6-7/h5-6,10H,1-4H3','InChIKey=DIYCBAPGHKJRBJ-UHFFFAOYSA-N','CC1=CC(C)(C)NC(C)=C1',NULL),
	(46782,0,0,'5441-99-6','Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'68EFF815384AD227-FICuS-01-63','68EFF815384AD227-FICTS-01-42','68EFF815384AD227-uuuuu-01-12','InChI=1S/C8H15NO/c1-5-9(6-2)8(10)7(3)4/h3,5-6H2,1-2,4H3','InChIKey=JMCVCHBBHPFWBF-UHFFFAOYSA-N','C=C(C)C(=O)N(CC)CC',NULL),
	(46783,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'45449A5CE99212FB-FICuS-01-5E','45449A5CE99212FB-FICTS-01-3D','45449A5CE99212FB-uuuuu-01-0D','InChI=1S/C8H12N2O4/c1-3-13-7(11)9-5-6-10-8(12)14-4-2/h3-4H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=SOMKZCFDKCEAPH-UHFFFAOYSA-N','CCOC(=O)NC#CNC(=O)OCC',NULL),
	(46784,1,0,'17256-39-2','Consistent with Molecular Formula','C5H13Cl2N',158.0704,'(.beta.-Chloroisopropyl)dimethylamine-hydrochloride\nEthylamine, 2-chloro-N,N,1-trimethyl-, hydrochloride\n.beta.-Dimethylaminoisopropyl chloride, hydrochloride\n2-Propanamine, 1-chloro-N,N-dimethyl-, hydrochloride','AFAB65050D838699-FICuS-01-60','AFAB65050D838699-FICTS-01-3F','AF57C2E0320E5FD7-uuuuu-01-23','InChI=1S/C5H12ClN.ClH/c1-5(4-6)7(2)3;/h5H,4H2,1-3H3;1H','InChIKey=XVJVDXVBVSCWOF-UHFFFAOYSA-N','CC(CCl)N(C)C.Cl','1'),
	(46785,0,1,'2461-06-5','Consistent with Molecular Formula','C18H19Cl2NS',352.3208,'trans-2-Chloro-9-(3-(dimethylamino)propylidene)thioxanthene, hydrochloride\nThioxanthene, 2-chloro-9-(3-(dimethylamino)propylidene-, hydrochloride, (E)-\n1-Propanamine, 3-(2-chloro-9H-thioxanthen-9-ylidene)-N,N-dimethyl-, hydrochloride, (E)-\nThioxanthene-.DELTA.9,.gamma.-propylamine, 2-chloro-N,N-dimethyl-, hydrochloride, (E)-','FE5229267227DB46-FICuS-01-4E','FE5229267227DB46-FICTS-01-2D','142EEEC930CE3EE9-uuuuu-01-39','InChI=1S/C18H18ClNS.ClH/c1-20(2)11-5-7-14-15-6-3-4-8-17(15)21-18-10-9-13(19)12-16(14)18;/h3-4,6-10,12H,5,11H2,1-2H3;1H/b14-7+;','InChIKey=YWKRLOSRDGPEJR-FJUODKGNSA-N','CN(C)CC/C=C1\\c2ccccc2Sc2ccc(Cl)cc21.Cl','1'),
	(46786,0,1,'6469-93-8','Consistent with Molecular Formula','C18H19Cl2NS',352.3208,'Tarasan\nMinithixen\nTruxal hydrochloride\nChlorprothixene hydrochloride\ncis-Chlorprothixene hydrochloride\ncis-2-Chloro-9-[3-(dimethylamino)propylidene]thioxanthene, hydrochloride\nThioxanthene, 2-chloro-9-[3-(dimethylamino)propylidene]-, hydrochloride, (Z)-\n1-Propanamine, 3-(2-chloro-9H-thioxanthen-9-ylidene)-N,N-dimethyl-, hydrochloride, (Z)-\nThioxanthene-.DELTA.9,.gamma.-propylamine, 2-chloro-N,N-dimethyl-, hydrochloride, (Z)-','FE5229267227DB46-FICuS-01-4E','FE5229267227DB46-FICTS-01-2D','142EEEC930CE3EE9-uuuuu-01-39','InChI=1S/C18H18ClNS.ClH/c1-20(2)11-5-7-14-15-6-3-4-8-17(15)21-18-10-9-13(19)12-16(14)18;/h3-4,6-10,12H,5,11H2,1-2H3;1H/b14-7+;','InChIKey=YWKRLOSRDGPEJR-FJUODKGNSA-N','CN(C)CC/C=C1\\c2ccccc2Sc2ccc(Cl)cc21.Cl','1'),
	(46787,0,0,'64-67-5','Consistent with Molecular Formula','C4H10O4S',154.1806,'DS\nDiethyl sulfate\nWLN: 2OSWO2\nSulfuric acid, diethyl ester\nSulfuric acid, diethyl ester\nDES\nEthyl sulfate\nDiaethylsulfat','4CB57DD3AA40CBB9-FICuS-01-8D','4CB57DD3AA40CBB9-FICTS-01-6C','4CB57DD3AA40CBB9-uuuuu-01-3C','InChI=1S/C4H10O4S/c1-3-7-9(5,6)8-4-2/h3-4H2,1-2H3','InChIKey=DENRZWYUOJLTMF-UHFFFAOYSA-N','CCOS(=O)(=O)OCC',NULL),
	(46788,0,0,'6237-94-1','Consistent with Molecular Formula','C8H10ClN7S',271.7269,NULL,'9748F465E6449DE1-FICuS-01-5E','9748F465E6449DE1-FICTS-01-3D','97B45380D9C944AF-uuuuu-01-14','InChI=1S/C8H9N7S.ClH/c9-7-14-5-4(12-3-13-5)6(15-7)16-8-10-1-2-11-8;/h3H,1-2H2,(H,10,11)(H3,9,12,13,14,15);1H','InChIKey=GPOFGVOTBSZRAU-UHFFFAOYSA-N','Cl.Nc1nc(SC2=NCCN2)c2[nH]cnc2n1',NULL),
	(46789,0,0,'67809-14-7','Consistent with Molecular Formula','C2H4N2O2',88.0658,NULL,'C969857BD274B9E3-FICuS-01-6C','C969857BD274B9E3-FICTS-01-4B','C969857BD274B9E3-uuuuu-01-1B','InChI=1S/C2H4N2O2/c1-4(2-5)3-6/h2H,1H3','InChIKey=WEQODPBVLBGVHC-UHFFFAOYSA-N','CN(C=O)N=O',NULL),
	(46790,1,0,NULL,'Consistent with Molecular Formula','C12H17N7O4',323.3108,NULL,'643CCB76DA8B4E6B-FICuS-01-89','643CCB76DA8B4E6B-FICTS-01-68','643CCB76DA8B4E6B-uuuuu-01-38','InChI=1S/C12H17N7O4/c1-2-3-4-19-10-8(17-18-19)9(15-12(13)16-10)14-6(11(22)23)5-7(20)21/h6H,2-5H2,1H3,(H,20,21)(H,22,23)(H3,13,14,15,16)','InChIKey=NGKGEISHUMTXCZ-UHFFFAOYSA-N','CCCCn1nnc2c(NC(CC(=O)O)C(=O)O)nc(N)nc21','1'),
	(46791,0,0,'27074-66-4','Consistent with Molecular Formula','C12H19NO4',241.2864,NULL,'CCCD76EB089F6430-FICuS-01-7C','CCCD76EB089F6430-FICTS-01-5B','CCCD76EB089F6430-uuuuu-01-2B','InChI=1S/C12H19NO4/c1-16-11-5-3-4-10(12(11)17-2)13(6-8-14)7-9-15/h3-5,14-15H,6-9H2,1-2H3','InChIKey=LTQPFJPIRONYCH-UHFFFAOYSA-N','COc1cccc(N(CCO)CCO)c1OC',NULL),
	(46792,0,0,'6621-81-4','Consistent with Molecular Formula','C12H8F3N5',279.2239,NULL,'CC65E8D03A03DD93-FICuS-01-74','41321E74AD4DFEE7-FICTS-01-55','CC65E8D03A03DD93-uuuuu-01-23','InChI=1S/C12H8F3N5/c13-12(14,15)11-19-9-8(16-6-17-9)10(20-11)18-7-4-2-1-3-5-7/h1-6H,(H2,16,17,18,19,20)','InChIKey=AXYFCDBBLKUAEO-UHFFFAOYSA-N','FC(F)(F)c1nc(Nc2ccccc2)c2[nH]cnc2n1',NULL),
	(46793,0,0,'6621-82-5','Consistent with Molecular Formula','C13H10F3N5',293.2507,NULL,'E2675970AC85AF22-FICuS-01-5C','2F6E01C796489023-FICTS-01-1D','E2675970AC85AF22-uuuuu-01-0B','InChI=1S/C13H10F3N5/c14-13(15,16)12-20-10(9-11(21-12)19-7-18-9)17-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,17,18,19,20,21)','InChIKey=ZIADZRRHWMKXLE-UHFFFAOYSA-N','FC(F)(F)c1nc(NCc2ccccc2)c2[nH]cnc2n1',NULL),
	(46794,0,0,'6621-83-6','Consistent with Molecular Formula','C10H12F3N5',259.2335,NULL,'8CF8860503F3A434-FICuS-01-4B','8CF8860503F3A434-FICTS-01-2A','8CF8860503F3A434-uuuuu-01-FA','InChI=1S/C10H12F3N5/c1-2-3-4-14-7-6-8(16-5-15-6)18-9(17-7)10(11,12)13/h5H,2-4H2,1H3,(H2,14,15,16,17,18)','InChIKey=BMTRUMHIUCPEJC-UHFFFAOYSA-N','CCCCNc1nc(C(F)(F)F)nc2nc[nH]c12',NULL),
	(46795,0,0,'4504-11-4','Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'F345D49C8F7455D4-FICuS-01-68','F345D49C8F7455D4-FICTS-01-47','F345D49C8F7455D4-uuuuu-01-17','InChI=1S/C14H17NO5/c1-3-19-13(16)12(14(17)20-4-2)10-15(18)11-8-6-5-7-9-11/h5-10,18H,3-4H2,1-2H3','InChIKey=UREMPVZFXADZOK-UHFFFAOYSA-N','CCOC(=O)C(=CN(O)c1ccccc1)C(=O)OCC',NULL),
	(46796,0,0,'4504-13-6','Consistent with Molecular Formula','C19H15NO',273.3336,'.alpha.,.alpha.,N-Triphenylnitrone\nN,.alpha.,.alpha.-Triphenylnitrone\nBenzenamine, N-(diphenylmethylene)-, N-oxide\nNitrone, triphenyl-','31CAF860C594942E-FICuS-01-5C','31CAF860C594942E-FICTS-01-3B','31CAF860C594942E-uuuuu-01-0B','InChI=1S/C19H15NO/c21-20(18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15H','InChIKey=WYRCRWYYHOUDLM-UHFFFAOYSA-N','[O-][N+](=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(46797,0,0,'6621-86-9','Consistent with Molecular Formula','C16H14BrNO2',332.1961,NULL,'162DFAD318FC2C65-FICuS-01-74','162DFAD318FC2C65-FICTS-01-53','162DFAD318FC2C65-uuuuu-01-23','InChI=1S/C16H14BrNO2/c17-13-6-8-14(9-7-13)18-16(20)11-10-15(19)12-4-2-1-3-5-12/h1-9H,10-11H2,(H,18,20)','InChIKey=BBTAKZUVOXLJEB-UHFFFAOYSA-N','O=C(CCC(=O)c1ccccc1)Nc1ccc(Br)cc1',NULL),
	(46798,0,1,'6621-87-0','Consistent with Molecular Formula','C18H15ClO4',330.7671,NULL,'5C0754F478188D43-FICuS-01-44','5C0754F478188D43-FICTS-01-23','E0D91D17CF9D410C-uuuuu-01-23','InChI=1S/C18H15ClO4/c1-23-16-8-2-12(3-9-16)10-14(18(21)22)11-17(20)13-4-6-15(19)7-5-13/h2-10H,11H2,1H3,(H,21,22)/b14-10+','InChIKey=BXPGIWVNRUKSAB-GXDHUFHOSA-N','COc1ccc(/C=C(/CC(=O)c2ccc(Cl)cc2)C(=O)O)cc1','1'),
	(46799,0,1,'6621-88-1','Consistent with Molecular Formula','C17H11ClO3',298.7251,NULL,'3F981E2F4A68B821-FICuS-01-5F','3F981E2F4A68B821-FICTS-01-3E','3F981E2F4A68B821-uuuuu-01-0E','InChI=1S/C17H11ClO3/c18-14-7-5-11(6-8-14)16-10-13(17(20)21-16)9-12-3-1-2-4-15(12)19/h1-10,19H','InChIKey=MEYYCAJJBLPNLA-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)cc2)=C/C1=C/c1ccccc1O','1'),
	(46800,0,1,'6621-89-2','Consistent with Molecular Formula','C19H15ClO4',342.7781,NULL,'584A964D82E17225-FICuS-01-40','584A964D82E17225-FICTS-01-1F','584A964D82E17225-uuuuu-01-EF','InChI=1S/C19H15ClO4/c1-22-16-5-3-4-13(18(16)23-2)10-14-11-17(24-19(14)21)12-6-8-15(20)9-7-12/h3-11H,1-2H3','InChIKey=BFTLGNIWJAEJJR-UHFFFAOYSA-N','COc1cccc(/C=C2/C=C(c3ccc(Cl)cc3)OC2=O)c1OC','1'),
	(46801,0,1,'6621-90-5','Consistent with Molecular Formula','C20H18O5',338.3592,NULL,'B478ECD4EF537C7C-FICuS-01-93','B478ECD4EF537C7C-FICTS-01-72','B478ECD4EF537C7C-uuuuu-01-42','InChI=1S/C20H18O5/c1-22-16-9-7-13(8-10-16)18-12-15(20(21)25-18)11-14-5-4-6-17(23-2)19(14)24-3/h4-12H,1-3H3','InChIKey=JRFWQBVKCVSPTO-UHFFFAOYSA-N','COc1ccc(C2=C/C(=C/c3cccc(OC)c3OC)C(=O)O2)cc1','1'),
	(46802,0,1,'6621-91-6','Consistent with Molecular Formula','C20H18O5',338.3592,NULL,'41BB3D0A19AE2353-FICuS-01-55','41BB3D0A19AE2353-FICTS-01-34','41BB3D0A19AE2353-uuuuu-01-04','InChI=1S/C20H18O5/c1-3-24-19-11-13(4-9-17(19)21)10-15-12-18(25-20(15)22)14-5-7-16(23-2)8-6-14/h4-12,21H,3H2,1-2H3','InChIKey=CYIBQEWBZXZIKY-UHFFFAOYSA-N','CCOc1cc(/C=C2/C=C(c3ccc(OC)cc3)OC2=O)ccc1O','1'),
	(46803,0,1,'6621-92-7','Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'AD1F906EB1B4C704-FICuS-01-6E','AD1F906EB1B4C704-FICTS-01-4D','AD1F906EB1B4C704-uuuuu-01-1D','InChI=1S/C18H14O5/c1-22-15-6-3-11(4-7-15)17-9-13(18(21)23-17)8-12-2-5-14(19)10-16(12)20/h2-10,19-20H,1H3','InChIKey=ZOHPXEDJWXZOLY-UHFFFAOYSA-N','COc1ccc(C2=C/C(=C/c3ccc(O)cc3O)C(=O)O2)cc1','1'),
	(46804,0,0,'4497-73-8','Consistent with Molecular Formula','C18H12ClNO3',325.7507,NULL,'3EBE72BB99AB18A4-FICuS-01-86','3EBE72BB99AB18A4-FICTS-01-65','3EBE72BB99AB18A4-uuuuu-01-35','InChI=1S/C18H12ClNO3/c1-11(21)20(12-7-3-2-4-8-12)16-15(19)17(22)13-9-5-6-10-14(13)18(16)23/h2-10H,1H3','InChIKey=JKGOZYRVAYGIJE-UHFFFAOYSA-N','CC(=O)N(C1=C(Cl)C(=O)c2ccccc2C1=O)c1ccccc1',NULL),
	(46805,1,0,'3532-81-8','Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'159792ADF0A93B46-FICuS-01-5C','159792ADF0A93B46-FICTS-01-3B','156B3548CF24E208-uuuuu-01-F6','InChI=1S/C20H24N2O2.ClH/c1-15(2)21-13-8-14-22-19(23)17-11-6-7-12-18(17)20(22,24)16-9-4-3-5-10-16;/h3-7,9-12,15,21,24H,8,13-14H2,1-2H3;1H','InChIKey=LEYWMDLARBNKRL-UHFFFAOYSA-N','CC(C)NCCCN1C(=O)c2ccccc2C1(O)c1ccccc1.Cl','1'),
	(46806,1,0,'3532-77-2','Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'DFE22E553FE5F25D-FICuS-01-8D','DFE22E553FE5F25D-FICTS-01-6C','DF1E89B000682B13-uuuuu-01-FF','InChI=1S/C20H24N2O2.ClH/c1-3-21(4-2)14-15-22-19(23)17-12-8-9-13-18(17)20(22,24)16-10-6-5-7-11-16;/h5-13,24H,3-4,14-15H2,1-2H3;1H','InChIKey=RMMRIGCOWSLEAD-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)c2ccccc2C1(O)c1ccccc1.Cl','1'),
	(46807,1,0,'3532-51-2','Consistent with Molecular Formula','C25H24N2O',368.4774,NULL,'966B63964129CBC6-FICuS-01-54','966B63964129CBC6-FICTS-01-33','966B63964129CBC6-uuuuu-01-03','InChI=1S/C25H24N2O/c28-24-22-16-8-9-17-23(22)25(20-12-4-1-5-13-20,26-18-10-3-11-19-26)27(24)21-14-6-2-7-15-21/h1-2,4-9,12-17H,3,10-11,18-19H2','InChIKey=XOFLLIGIYUYVOD-UHFFFAOYSA-N','O=C1c2ccccc2C(c2ccccc2)(N2CCCCC2)N1c1ccccc1','1'),
	(46808,1,0,'3593-38-2','Consistent with Molecular Formula','C20H21NO2',307.3914,NULL,'B6BF59A45894CA5B-FICuS-01-7F','B6BF59A45894CA5B-FICTS-01-5E','B6BF59A45894CA5B-uuuuu-01-2E','InChI=1S/C20H21NO2/c22-19-17-13-7-8-14-18(17)20(23,15-9-3-1-4-10-15)21(19)16-11-5-2-6-12-16/h1,3-4,7-10,13-14,16,23H,2,5-6,11-12H2','InChIKey=YLOZGFWUZMAYIY-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(c2ccccc2)N1C1CCCCC1','1'),
	(46809,1,0,'3532-74-9','Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'809F87D5C1936607-FICuS-01-49','809F87D5C1936607-FICTS-01-28','809F87D5C1936607-uuuuu-01-F8','InChI=1S/C18H19NO2/c1-17(2,3)19-16(20)14-11-7-8-12-15(14)18(19,21)13-9-5-4-6-10-13/h4-12,21H,1-3H3','InChIKey=BSMPNDYUYQHZNX-UHFFFAOYSA-N','CC(C)(C)N1C(=O)c2ccccc2C1(O)c1ccccc1','1'),
	(46810,1,0,'3532-49-8','Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'42C0B9C3C107FD26-FICuS-01-5E','42C0B9C3C107FD26-FICTS-01-3D','42C0B9C3C107FD26-uuuuu-01-0D','InChI=1S/C22H19NO2/c1-2-25-22(17-11-5-3-6-12-17)20-16-10-9-15-19(20)21(24)23(22)18-13-7-4-8-14-18/h3-16H,2H2,1H3','InChIKey=JXLPFVZKBPHJFC-UHFFFAOYSA-N','CCOC1(c2ccccc2)c2ccccc2C(=O)N1c1ccccc1','1'),
	(46811,1,0,'6621-97-2','Consistent with Molecular Formula','C20H15NO2',301.344,NULL,'CCA0385608C905F1-FICuS-01-54','CCA0385608C905F1-FICTS-01-33','CCA0385608C905F1-uuuuu-01-03','InChI=1S/C20H15NO2/c22-19-17-13-7-8-14-18(17)20(23,15-9-3-1-4-10-15)21(19)16-11-5-2-6-12-16/h1-14,23H','InChIKey=WKWXXBAPHABXEQ-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(c2ccccc2)N1c1ccccc1','1'),
	(46812,1,0,'3532-38-5','Consistent with Molecular Formula','C24H22Cl2N2O',425.3566,NULL,'9EE300A8800EC149-FICuS-01-54','9EE300A8800EC149-FICTS-01-33','9EE300A8800EC149-uuuuu-01-03','InChI=1S/C24H22Cl2N2O/c25-15-17-27(18-16-26)24(19-9-3-1-4-10-19)22-14-8-7-13-21(22)23(29)28(24)20-11-5-2-6-12-20/h1-14H,15-18H2','InChIKey=SNULECMUIYDNLR-UHFFFAOYSA-N','O=C1c2ccccc2C(c2ccccc2)(N(CCCl)CCCl)N1c1ccccc1','1'),
	(46813,0,1,'6781-79-9','Consistent with Molecular Formula','C16H12O3S',284.329,NULL,'7F8D8CD0C9120F64-FICuS-01-6E','7F8D8CD0C9120F64-FICTS-01-4D','7F8D8CD0C9120F64-uuuuu-01-1D','InChI=1S/C16H12O3S/c1-18-13-6-4-11(5-7-13)15-10-12(16(17)19-15)9-14-3-2-8-20-14/h2-10H,1H3','InChIKey=SPIBUQZAXMIXEY-UHFFFAOYSA-N','COc1ccc(C2=C/C(=C/c3cccs3)C(=O)O2)cc1','1'),
	(46814,6,0,'52882-07-2','Consistent with Molecular Formula','C7H12O6',192.1682,NULL,'7EECF5297BBB3E70-FICuS-01-8D','7EECF5297BBB3E70-FICTS-01-6C','7EECF5297BBB3E70-uuuuu-01-3C','InChI=1S/C7H12O6/c8-2-3(9)5(11)7(1-13-7)6(12)4(2)10/h2-6,8-12H,1H2','InChIKey=AWCFPDQAULWFNH-UHFFFAOYSA-N','OC1C(O)C(O)C2(CO2)C(O)C1O','1'),
	(46815,4,0,'69-33-0','Consistent with Molecular Formula','C11H14N4O4',266.256,'TBC\nU10071\nU 10071\nB 120121\nSKI 26996\nNSC-56408\nNSC 56408\nTUBERCIDIN\nTUBERCIDIN\nTubercidin\nTubercidine\nSparsomycin A\n7-Deazadenosine\n7-Deazaadenosine\nAntibiotic 155b2t\nAdenosine, 7-deaza-\n4-Amino-7.beta.-D-ribofuranosyl-7H-pyrrolo(2,3-d)pyrimidine\n7.beta.-D-Ribofuranosyl-7H-pyrrolo(2,3-d)pyrimidine-4-amine\n4-Amino-7-.beta.-D-ribofuranosyl-7H-pyrrolo[2,3-d]pyrimidine\n7H-Pyrrolo(2,3-d)pyrimidine, 4-amino-7.beta.-D-ribofuranosyl-\n7H-Pyrrolo[2,3-d]pyrimidine, 4-amino-7-.beta.-D-ribofuranosyl-\nWLN: T56 BN GN INJ FZ I- BT5OTJ CQ DQ E1Q\n7-.beta.-D-ribofuranosyl-7H-pyrrolo-[2,3-d]pyrimidin-4-amine\n7H-Pyrrolo[2,3-d]pyrimidin-4-amine, 7-.beta.-D-ribofuranosyl-','CAF8D0195BB2B995-FICuS-01-7B','CAF8D0195BB2B995-FICTS-01-5A','CAF8D0195BB2B995-uuuuu-01-2A','InChI=1S/C11H14N4O4/c12-9-5-1-2-15(10(5)14-4-13-9)11-8(18)7(17)6(3-16)19-11/h1-2,4,6-8,11,16-18H,3H2,(H2,12,13,14)','InChIKey=HDZZVAMISRMYHH-UHFFFAOYSA-N','Nc1ncnc2c1ccn2C1OC(CO)C(O)C1O','1'),
	(46816,16,0,'6833-84-7','Consistent with Molecular Formula','C40H64O12',736.9384,'A 4426\nNONACTIN\n5342 PFW 19\nUPJOHN 170T, HIGH MELTING\nUpjohn 170t (high melting)\nAntibiotic from Actinomycete\n4,13,22,31,37,38,39,40-Octaoxapentacyclo[32.2.1.17,10.116,19.125,28]tetracontane-3,12,21,30-tetrone, 2,5,11,14,20,23,29,32-octamethyl-, [1R-(1R*,2R*,5R*,7R*,10S*,11S*,14S*,16S*,19R*,20R*,23R*,25R*,28S*,29S*,32S*,34S*)]-\nNonactin\n4,13,22,31,37,38,39,40-Octaoxapentacyclo[32.2.1.17,10.116,19.125,28]tetracontane-3,12,21,30-tetrone, 2,5,11,14,20,23,29,32-octamethyl-','02942646A6453B65-FICuS-01-28','02942646A6453B65-FICTS-01-07','338D0CE4D9F090C2-uuuuu-01-15','InChI=1S/C40H64O12/c1-21-17-29-9-13-34(49-29)26(6)38(42)46-23(3)19-31-11-15-36(51-31)28(8)40(44)48-24(4)20-32-12-16-35(52-32)27(7)39(43)47-22(2)18-30-10-14-33(50-30)25(5)37(41)45-21/h21-36H,9-20H2,1-8H3/t21-,22+,23+,24-,25-,26+,27+,28-,29-,30+,31+,32-,33-','InChIKey=RMIXHJPMNBXMBU-QIIXEHPYSA-N','C[C@H]1C[C@@H]2CC[C@@H](O2)[C@@H](C)C(=O)O[C@H](C)C[C@H]2CC[C@H](O2)[C@H](C)C(=O)O[C@@H](C)C[C@@H]2CC[C@@H](O2)[C@@H](C)C(=O)O[C@H](C)C[C@H]2CC[C@H](O2)[C@H](C)C(=O)O1','1'),
	(46817,4,0,'801-52-5','Consistent with Molecular Formula','C16H20N4O5',348.3578,'Porfiromycin\nENT-50825\nPORFIROMYCIN\nPorfiromycine\nPorphyromycin\nMethylmitomycin\nMethyl mitomycin C\nN-Methylmitomycin C\nMitomycin C, N-methyl-\nWLN: T D3 B556 BN EN JV MVTTT&J E1 GO1 H1OVZ KZ L1\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 6-amino-8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b- hexahydro-8a-methoxy-1,5-dimethyl-,[1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 6-amino-1,1a,2,8,8a,8b-hexahydro-8-(hydroxymethyl)-8a- methoxy-1,5-dimethyl-, carbamate (ester)','8BFF9F584F42777F-FICuS-01-84','8BFF9F584F42777F-FICTS-01-63','8BFF9F584F42777F-uuuuu-01-33','InChI=1S/C16H20N4O5/c1-6-10(17)13(22)9-7(5-25-15(18)23)16(24-3)14-8(19(14)2)4-20(16)11(9)12(6)21/h7-8,14H,4-5,17H2,1-3H3,(H2,18,23)','InChIKey=HRHKSTOGXBBQCB-UHFFFAOYSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(N)C3=O)N1CC1C2N1C','1'),
	(46818,0,0,'7146-73-8','Consistent with Molecular Formula','C9H7Cl2NO3',248.0652,NULL,'6E917795A14F7315-FICuS-01-44','6E917795A14F7315-FICTS-01-23','6E917795A14F7315-uuuuu-01-F3','InChI=1S/C9H7Cl2NO3/c10-7(11)8(13)12-6-3-1-5(2-4-6)9(14)15/h1-4,7H,(H,12,13)(H,14,15)','InChIKey=FELCOLZFVJIGLE-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)C(Cl)Cl)cc1',NULL),
	(46819,7,0,'1231-82-9','Consistent with Molecular Formula','C19H28O3',304.4284,'Ba 2683\n11-Oxoandrosterone\nAndrostane-11,17-dione, 3-hydroxy-, (3.alpha.,5.alpha.)-\n5.alpha.-Androstane-11,17-dione, 3.alpha.-hydroxy-','D89A486404151A60-FICuS-01-35','D89A486404151A60-FICTS-01-14','767AF743E34B23E4-uuuuu-01-0B','InChI=1S/C19H28O3/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)19(14,2)10-15(21)17(13)18/h11-14,17,20H,3-10H2,1-2H3/t11-,12+,13-,14-,17+,18-,19-/m0/s1','InChIKey=IUNYGQONJQTULL-UFTZPVOZSA-N','CC12CC(=O)C3C(CCC4CC(O)CCC43C)C1CCC2=O','1'),
	(46820,0,0,'7253-39-6','Consistent with Molecular Formula','C9H11ClN2',182.6523,NULL,'D14C8DDFD2DCF3A3-FICuS-01-A3','D14C8DDFD2DCF3A3-FICTS-01-82','D1B02A3AED512AED-uuuuu-01-2F','InChI=1S/C9H10N2.ClH/c1-2-4-8(5-3-1)9-10-6-7-11-9;/h1-5H,6-7H2,(H,10,11);1H','InChIKey=ORFVSOCMJVWRAN-UHFFFAOYSA-N','Cl.c1ccc(C2=NCCN2)cc1',NULL),
	(46821,0,0,'6621-98-3','Consistent with Molecular Formula','C9H12ClN3',197.6669,NULL,'CE968B3859FA86AB-FICuS-01-89','CE968B3859FA86AB-FICTS-01-68','CE6A2CDD66775FE5-uuuuu-01-41','InChI=1S/C9H11N3.ClH/c10-8-3-1-7(2-4-8)9-11-5-6-12-9;/h1-4H,5-6,10H2,(H,11,12);1H','InChIKey=SHDZIGFWOKNAKD-UHFFFAOYSA-N','Cl.Nc1ccc(C2=NCCN2)cc1',NULL),
	(46822,0,0,'2498-50-2','Consistent with Molecular Formula','C7H10ClN3',171.6291,NULL,'024CD4FBF3E601A2-FICuS-01-68','024CD4FBF3E601A2-FICTS-01-47','02B0731ECC6BD8EC-uuuuu-01-2C','InChI=1S/C7H9N3.ClH/c8-6-3-1-5(2-4-6)7(9)10;/h1-4H,8H2,(H3,9,10);1H','InChIKey=YAVZGKYMGKLGFB-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(N)cc1',NULL),
	(46823,0,0,'94213-44-2','Consistent with Molecular Formula','C9H12ClN3',197.6669,NULL,'7C8D56F9994C8902-FICuS-01-63','7C8D56F9994C8902-FICTS-01-42','7C71F11CA6C1504C-uuuuu-01-0A','InChI=1S/C9H11N3.ClH/c10-8-3-1-2-7(6-8)9-11-4-5-12-9;/h1-3,6H,4-5,10H2,(H,11,12);1H','InChIKey=ZRUQNSKOUWFVHR-UHFFFAOYSA-N','Cl.Nc1cccc(C2=NCCN2)c1',NULL),
	(46824,0,0,'3010-82-0','Consistent with Molecular Formula','C8H8N2O2',164.1634,'p-Phthalamide\nTerephthaldiamide\nTerephthalic diamide\np-Carbamoylbenzamide\nTerephthalamimidic acid\nTerephthalic acid diamide\n1,4-Benzenedicarboxamide\nTerephthalamide','6DFEFEE8A16CA27C-FICuS-01-AC','6DFEFEE8A16CA27C-FICTS-01-8B','6DFEFEE8A16CA27C-uuuuu-01-5B','InChI=1S/C8H8N2O2/c9-7(11)5-1-2-6(4-3-5)8(10)12/h1-4H,(H2,9,11)(H2,10,12)','InChIKey=MHSKRLJMQQNJNC-UHFFFAOYSA-N','NC(=O)c1ccc(C(N)=O)cc1',NULL),
	(46825,0,0,'13158-31-1','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'BD9A23EA20E0A536-FICuS-01-68','BD9A23EA20E0A536-FICTS-01-47','BD9A23EA20E0A536-uuuuu-01-17','InChI=1S/C12H16N2O2/c1-13(2)11(15)9-5-7-10(8-6-9)12(16)14(3)4/h5-8H,1-4H3','InChIKey=MKIKJJUYURBXJT-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(C(=O)N(C)C)cc1',NULL),
	(46826,0,0,'608-07-1','Consistent with Molecular Formula','C11H14N2O',190.2444,'5MOT\n5-Mot\nMexamine\nMexamine base\nMethoxytryptamine\n5-Methoxytryptamine\nMeksamin (free base)\n3-(2-Aminoethyl)-5-methoxyindole\nWLN: T56 BMJ D2Z GO1\n1H-Indole-3-ethanamine, 5-methoxy-\nIndole, 3-(2-aminoethyl)-5-methoxy-','8DCED494EC8EA083-FICuS-01-91','8DCED494EC8EA083-FICTS-01-70','8DCED494EC8EA083-uuuuu-01-40','InChI=1S/C11H14N2O/c1-14-9-2-3-11-10(6-9)8(4-5-12)7-13-11/h2-3,6-7,13H,4-5,12H2,1H3','InChIKey=JTEJPPKMYBDEMY-UHFFFAOYSA-N','COc1ccc2[nH]cc(CCN)c2c1',NULL),
	(46827,0,0,'73-31-4','Consistent with Molecular Formula','C13H16N2O2',232.2816,'Melatonin\nMelatonine\nN-Acetyl-5-methoxytryptamine\n5-Methoxy-N-acetyltryptamine\nWLN: T56 BMJ D2MV1 GO1\nAcetamide, N-[2-(5-methoxy-1H-indol-3-yl)ethyl]-\nAcetamide, N-[2-(5-methoxyindol-3-yl)ethyl]-','B8DE27F249785F4E-FICuS-01-7B','B8DE27F249785F4E-FICTS-01-5A','B8DE27F249785F4E-uuuuu-01-2A','InChI=1S/C13H16N2O2/c1-9(16)14-6-5-10-8-15-13-4-3-11(17-2)7-12(10)13/h3-4,7-8,15H,5-6H2,1-2H3,(H,14,16)','InChIKey=DRLFMBDRBRZALE-UHFFFAOYSA-N','COc1ccc2[nH]cc(CCNC(C)=O)c2c1',NULL),
	(46828,1,0,'1956-25-8','Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'5B976BB3412F24F5-FICuS-01-59','5B976BB3412F24F5-FICTS-01-38','5B976BB3412F24F5-uuuuu-01-08','InChI=1S/C18H18N2O3/c19-16(18(21)22)8-13-10-20-17-7-6-14(9-15(13)17)23-11-12-4-2-1-3-5-12/h1-7,9-10,16,20H,8,11,19H2,(H,21,22)','InChIKey=DFGNDJBYANKHIO-UHFFFAOYSA-N','NC(Cc1c[nH]c2ccc(OCc3ccccc3)cc12)C(=O)O','1'),
	(46829,0,0,NULL,'Consistent with Molecular Formula','C29H29N3O9S2',627.6828,NULL,'E6D74A2223D532BB-FICuS-01-5D','E6D74A2223D532BB-FICTS-01-3C','E6D74A2223D532BB-uuuuu-01-0C','InChI=1S/C29H29N3O9S2/c1-42(36,37)40-19-17-30(18-20-41-43(2,38)39)23-15-13-22(14-16-23)21-26-27(33)31(24-9-5-3-6-10-24)29(35)32(28(26)34)25-11-7-4-8-12-25/h3-16,21H,17-20H2,1-2H3','InChIKey=MPYVAIVVYGQMSL-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(C=C2C(=O)N(c3ccccc3)C(=O)N(c3ccccc3)C2=O)cc1',NULL),
	(46830,1,1,'6621-99-4','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'338533A9BBB8E979-FICuS-01-66','338533A9BBB8E979-FICTS-01-45','6F928A994C78B86C-uuuuu-01-21','InChI=1S/C8H12O4/c1-3-5(2)6(8(11)12)4-7(9)10/h4-5H,3H2,1-2H3,(H,9,10)(H,11,12)/b6-4+','InChIKey=KZUANVXRDQXCLM-GQCTYLIASA-N','CCC(C)/C(=C/C(=O)O)C(=O)O','1'),
	(46831,4,0,'2434-90-4','Consistent with Molecular Formula','C11H20O6S2',312.3954,NULL,'B41CDAC29A1FA8D3-FICuS-01-8C','B41CDAC29A1FA8D3-FICTS-01-6B','FCF89D73635D8862-uuuuu-01-1E','InChI=1S/C11H20O6S2/c1-18(12,13)16-6-10-8-3-4-9(5-8)11(10)7-17-19(2,14)15/h8-11H,3-7H2,1-2H3/t8?,9?,10-,11-/m1/s1','InChIKey=HZSKYVAPSHVKKF-JPPWEJMLSA-N','CS(=O)(=O)OCC1C2CCC(C2)C1COS(C)(=O)=O','1'),
	(46832,4,0,'6622-00-0','Consistent with Molecular Formula','C11H12N2',172.2292,NULL,'E6628354335124D8-FICuS-01-2C','E6628354335124D8-FICTS-01-0B','E6628354335124D8-uuuuu-01-DB','InChI=1S/C11H12N2/c12-6-10-8-2-1-3-9(5-4-8)11(10)7-13/h4-5,8-11H,1-3H2','InChIKey=LYMMQARIUAOJJS-UHFFFAOYSA-N','N#CC1C2C=CC(CCC2)C1C#N','1'),
	(46833,0,0,'2949-22-6','Consistent with Molecular Formula','C5H7NO3',129.1152,'Isocyanatoethyl acetate\nEthyl isocyanatoacetate\nCARBETHOXYMETHYL ISOCYANATE\nCarbethoxymethyl isocyanate\nEthoxycarbonylmethyl isocyanate\nIsocyanatoacetic acid ethyl ester\nAcetic acid, isocyanato-, ethyl ester\nAcetic acid, isocyanato-, ethyl ester','64C25430259C0AE6-FICuS-01-41','64C25430259C0AE6-FICTS-01-20','64C25430259C0AE6-uuuuu-01-F0','InChI=1S/C5H7NO3/c1-2-9-5(8)3-6-4-7/h2-3H2,1H3','InChIKey=DUVOZUPPHBRJJO-UHFFFAOYSA-N','CCOC(=O)CN=C=O',NULL),
	(46834,0,0,'5418-31-5','Consistent with Molecular Formula','C12H8ClNNaO2',256.6435,NULL,'BC2E2B9A141AEF6A-FICuS-01-8A','BC2E2B9A141AEF6A-FICTS-01-69','37C9C79574615DC2-uuuuu-01-04','InChI=1S/C12H8ClNO2.Na/c13-11-7-9(3-6-12(11)16)14-8-1-4-10(15)5-2-8;/h1-7,16H;/q;+1','InChIKey=NTMZACARFTYJPY-UHFFFAOYSA-N','O=C1C=CC(=Nc2ccc(O)c(Cl)c2)C=C1.[Na+]',NULL),
	(46835,0,1,'1667-99-8','Consistent with Molecular Formula','C23H16Cl2NaO9S',562.3298,'Alberon\nC.I. 43825\nChromazurol S\nChromeazurol S\nChrome Azurol S\nChrome azurol S\nChromine Sky Blue S\nAntracromo Azurol BS\nC.I. Mordant Blue 29\nChromoxane Pure Blue BLD\nBenzoic acid, 5-[(3-carboxy-5-methyl-4-oxo-2,5-cyclohexadien-1-ylidene)(2,6-dichloro-3-sulfophenyl)methyl]-2-hydroxy-3-methyl-, trisodium salt\nC.I. Mordant Blue 29, trisodium salt','95C5F4F7DCBA0190-FICuS-01-78','95C5F4F7DCBA0190-FICTS-01-57','1E2218F8BCC1B338-uuuuu-01-10','InChI=1S/C23H16Cl2O9S.Na/c1-9-5-11(7-13(20(9)26)22(28)29)17(12-6-10(2)21(27)14(8-12)23(30)31)18-15(24)3-4-16(19(18)25)35(32,33)34;/h3-8,26H,1-2H3,(H,28,29)(H,30,31)(H,32,33,34);/q;+1','InChIKey=MNWZLSFAUBLTPQ-UHFFFAOYSA-N','CC1=C/C(=C(/c2cc(C)c(O)c(C(=O)O)c2)c2c(Cl)ccc(S(=O)(=O)O)c2Cl)C=C(C(=O)O)C1=O.[Na+]','1'),
	(46836,0,0,'73713-78-7','Consistent with Molecular Formula','C14H16Cl2N2O4',347.1974,'2,5-Dichloro-3,6-dimorpholino-p-benzoquinone\np-Benzoquinone, 2,5-dichloro-3,6-dimorpholino-\nWLN: T6N DOTJ A- BL6V DVJ CG FG E- AT6N DOTJ\n2,5-Cyclohexadiene-1,4-dione, 2,5-dichloro-3,6-di-4-morpholinyl-','BDBBAC29C1AE95C4-FICuS-01-9F','BDBBAC29C1AE95C4-FICTS-01-7E','BDBBAC29C1AE95C4-uuuuu-01-4E','InChI=1S/C14H16Cl2N2O4/c15-9-11(17-1-5-21-6-2-17)13(19)10(16)12(14(9)20)18-3-7-22-8-4-18/h1-8H2','InChIKey=BEUXSCOHTNUOOS-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CCOCC2)C(=O)C(Cl)=C1N1CCOCC1',NULL),
	(46837,0,0,NULL,'Consistent with Molecular Formula','C12H21ClN2O2S',292.8231,NULL,'FAAC5F66E027A2D4-FICuS-01-82','FAAC5F66E027A2D4-FICTS-01-61','FA50F883DFAA7B9A-uuuuu-01-4A','InChI=1S/C12H20N2O2S.ClH/c1-3-14(4-2)9-10-17(15,16)12-7-5-11(13)6-8-12;/h5-8H,3-4,9-10,13H2,1-2H3;1H','InChIKey=GXNOPNOGIJNTMW-UHFFFAOYSA-N','CCN(CC)CCS(=O)(=O)c1ccc(N)cc1.Cl',NULL),
	(46838,0,0,'3535-83-9','Consistent with Molecular Formula','C28H60IN',537.6932,'Tetraheptylammonium iodide\nTetra-n-heptylammonium iodide\nAmmonium, tetraheptyl-, iodide\n1-Heptanaminium, N,N,N-triheptyl-, iodide','C7D51B8F8B4C7B9A-FICuS-01-8F','C7D51B8F8B4C7B9A-FICTS-01-6E','FF041A22862417C2-uuuuu-01-ED','InChI=1S/C28H60N.HI/c1-5-9-13-17-21-25-29(26-22-18-14-10-6-2,27-23-19-15-11-7-3)28-24-20-16-12-8-4;/h5-28H2,1-4H3;1H/q+1;/p-1','InChIKey=KCSOHLKZTZMKQA-UHFFFAOYSA-M','CCCCCCC[N+](CCCCCCC)(CCCCCCC)CCCCCCC.[I-]',NULL),
	(46839,0,0,'2138-24-1','Consistent with Molecular Formula','C24H52IN',481.586,'Tetrahexylammonium iodide\nTetra-n-hexylammonium iodide\nAmmonium, tetrahexyl-, iodide\n1-Hexanaminium, N,N,N-trihexyl-, iodide','29AFD64089BD1C88-FICuS-01-72','29AFD64089BD1C88-FICTS-01-51','117ED7ED84D570D0-uuuuu-01-18','InChI=1S/C24H52N.HI/c1-5-9-13-17-21-25(22-18-14-10-6-2,23-19-15-11-7-3)24-20-16-12-8-4;/h5-24H2,1-4H3;1H/q+1;/p-1','InChIKey=VRKHAMWCGMJAMI-UHFFFAOYSA-M','CCCCCC[N+](CCCCCC)(CCCCCC)CCCCCC.[I-]',NULL),
	(46840,0,0,'287-27-4','Consistent with Molecular Formula','C3H6S',74.1404,'Thiacyclobutane\nPropane, 1,3-epithio-\nThietane\nTrimethylene sulfide','342D0F5573FC0076-FICuS-01-44','342D0F5573FC0076-FICTS-01-23','342D0F5573FC0076-uuuuu-01-F3','InChI=1S/C3H6S/c1-2-4-3-1/h1-3H2','InChIKey=XSROQCDVUIHRSI-UHFFFAOYSA-N','C1CSC1',NULL),
	(46841,0,1,'3244-88-0','Consistent with Molecular Formula','C20H19N3NaO9S3',564.5546,'Rubine S\nAcid Fuchsin\nFuchsin acid\nAcid fuchsin\nFuchsine acid\nAcid Fuchsine\nAcid magenta 0\nAcid Magenta O\nAcidal Magenta\np-Fuchsine acid\nAcid Fuchsine O\nAcid Fuchsine S\nAcidal Fuchsine\nKiton Magenta A\nAcid Fuchsine N\nAcid Fuchsine FB\nC.I. Acid Violet 19\nAcid Leather Magenta A\nBenzenesulfonic acid, 2-amino-5-[(4-amino-3-sulfophenyl)(4-imino-3-sulfo-2,5-cyclohexadien-1-ylidene)methyl]-3-methyl-, disodium salt\nC.I. Acid Violet 19, disodium salt','CF213F0287265D13-FICuS-01-42','4CEA836A38E64776-FICTS-01-43','A7200B9503CC9A0A-uuuuu-01-04','InChI=1S/C20H19N3O9S3.Na/c1-10-6-13(9-18(20(10)23)35(30,31)32)19(11-2-4-14(21)16(7-11)33(24,25)26)12-3-5-15(22)17(8-12)34(27,28)29;/h2-9,21H,22-23H2,1H3,(H,24,25,26)(H,27,28,29)(H,30,31,32);/q;+1/b19-11+,21-14-;','InChIKey=OBZNJDRTOIRBFZ-PHJZIVRBSA-N','Cc1cc(/C(=C2\\C=CC(=N)C(S(=O)(=O)O)=C2)c2ccc(N)c(S(=O)(=O)O)c2)cc(S(=O)(=O)O)c1N.[Na+]','1'),
	(46842,0,0,'2103-64-2','Consistent with Molecular Formula','C20H12O7',364.3106,'C.I. 45445\nPyrogallolphthalein\nC.I. Mordant Violet 25\n4,5-Dihydroxyfluorescein\nFluorescein, 4\',5\'-dihydroxy-\nFluoran, 3\',4\',5\',6\'-tetrahydroxy-\nSpiro[isobenzofuran-1(3H),9\'-[9H]xanthen]-3-one, 3\',4\',5\',6\'-tetrahydroxy-\nGallein','BF4343D8FAFF9ABD-FICuS-01-AC','BF4343D8FAFF9ABD-FICTS-01-8B','BF4343D8FAFF9ABD-uuuuu-01-5B','InChI=1S/C20H12O7/c21-13-7-5-11-17(15(13)23)26-18-12(6-8-14(22)16(18)24)20(11)10-4-2-1-3-9(10)19(25)27-20/h1-8,21-24H','InChIKey=PHLYOKFVXIVOJC-UHFFFAOYSA-N','O=C1OC2(c3ccccc31)c1ccc(O)c(O)c1Oc1c2ccc(O)c1O',NULL),
	(46843,0,0,'2921-14-4','Consistent with Molecular Formula','C2H6?ClNO3',127.5273,'Aminooxyacetic acid hemichloride\nCarboxymethoxyamine hemihydrochloride\nAminooxyacetic acid hemihydrochloride\nCarboxymethoxylamine hemihydrochloride\nAcetic acid, (aminooxy)-, hemihydrochloride\nAcetic acid, 2-aminooxy-, hydrochloride (2:1)\nO-Carboxymethylhydroxylamine hemihydrochloride\nAcetic acid, (aminooxy)-, hydrochloride (2:1)\nAcetic acid, (aminooxy)-, hydrochloride (2:1)','1E797B7770200EBB-FICuS-01-56','1E797B7770200EBB-FICTS-01-35','1E797B7770200EBB-uuuuu-01-05','InChI=1S/C2H5NO3.ClH/c3-6-1-2(4)5;/h1,3H2,(H,4,5);1H','InChIKey=IXMIEQPWCAPGKV-UHFFFAOYSA-N','*.Cl.NOCC(=O)O',NULL),
	(46844,0,0,'2599-11-3','Consistent with Molecular Formula','C7H13N5O',183.2126,'Hydroxysimazine\n2-Hydroxysimazine\n1,3,5-Triazin-2(1H)-one, 4,6-bis(ethylamino)-\ns-Triazin-2-ol, 4,6-bis(ethylamino)-','B1264AB984208FE6-FICuS-01-59','50AE9350BF3C4850-FICTS-01-31','B1264AB984208FE6-uuuuu-01-08','InChI=1S/C7H13N5O/c1-3-8-5-10-6(9-4-2)12-7(13)11-5/h3-4H2,1-2H3,(H3,8,9,10,11,12,13)','InChIKey=YQIXRXMOJFQVBV-UHFFFAOYSA-N','CCNc1nc(=O)nc(NCC)[nH]1',NULL),
	(46845,0,0,'2297-64-5','Consistent with Molecular Formula','C6H7BrN2O2S',251.0975,'p-Bromophenylsulfonylhydrazine\np-Bromobenzenesulfonylhydrazide\np-Bromobenzenesulfonic hydrazide\np-Bromobenzenesulfonic acid hydrazide\nBenzenesulfonic acid, 4-bromo-, hydrazide\nBenzenesulfonic acid, p-bromo-, hydrazide','4C4DF4D26270E577-FICuS-01-5D','4C4DF4D26270E577-FICTS-01-3C','4C4DF4D26270E577-uuuuu-01-0C','InChI=1S/C6H7BrN2O2S/c7-5-1-3-6(4-2-5)12(10,11)9-8/h1-4,9H,8H2','InChIKey=UXGNIMVLJMBZGY-UHFFFAOYSA-N','NNS(=O)(=O)c1ccc(Br)cc1',NULL),
	(46846,0,0,'66090-34-4','Consistent with Molecular Formula','C8H4BrNOS',242.0897,NULL,'906C786F27FD728F-FICuS-01-6E','906C786F27FD728F-FICTS-01-4D','906C786F27FD728F-uuuuu-01-1D','InChI=1S/C8H4BrNOS/c9-7-3-1-6(2-4-7)8(11)10-5-12/h1-4H','InChIKey=UQIQCOFQWXQZRI-UHFFFAOYSA-N','O=C(N=C=S)c1ccc(Br)cc1',NULL),
	(46847,0,3,'3570-93-2','Consistent with Molecular Formula','C6H9N3O3',171.1554,'Nicon\n1,2,3-Cyclohexanetrione, trioxime\n1,2,3-Cyclohexanetrione, trioxime','A971015D42CD89E0-FICuS-01-56','87CE4FD07F50EE0A-FICTS-01-68','08E68F02C8913BD2-uuuuu-01-09','InChI=1S/C6H9N3O3/c10-7-4-2-1-3-5(8-11)6(4)9-12/h10-12H,1-3H2/b7-4-,8-5-','InChIKey=GKXJWSZPLIKUPS-IUNAMMOKSA-N','ON=C1/C(=N\\O)CCC/C1=N/O','1'),
	(46848,0,0,'3007-31-6','Consistent with Molecular Formula','C24H51N',353.6736,'Alamine 204\nDilaurylamine\nDi-n-dodecylamine\n1-Dodecanamine, N-dodecyl-\nDidodecylamine','A3F5571D51ACAA71-FICuS-01-6B','A3F5571D51ACAA71-FICTS-01-4A','A3F5571D51ACAA71-uuuuu-01-1A','InChI=1S/C24H51N/c1-3-5-7-9-11-13-15-17-19-21-23-25-24-22-20-18-16-14-12-10-8-6-4-2/h25H,3-24H2,1-2H3','InChIKey=MJCJUDJQDGGKOX-UHFFFAOYSA-N','CCCCCCCCCCCCNCCCCCCCCCCCC',NULL),
	(46849,0,0,NULL,'Consistent with Molecular Formula','C21H23N5S',377.5062,NULL,'D11B9E81B0608A93-FICuS-01-53','D11B9E81B0608A93-FICTS-01-32','D11B9E81B0608A93-uuuuu-01-02','InChI=1S/C21H23N5S/c1-13(2)10-26-12-23-18-19(26)24-21(22)25-20(18)27-11-17-14(3)8-9-15-6-4-5-7-16(15)17/h4-9,12-13H,10-11H2,1-3H3,(H2,22,24,25)','InChIKey=KUIRJFQCMORRRL-UHFFFAOYSA-N','Cc1ccc2ccccc2c1CSc1nc(N)nc2c1ncn2CC(C)C',NULL),
	(46850,0,0,'93996-67-9','Consistent with Molecular Formula','C18H21N5S',339.4574,NULL,'85E265B23976D7FE-FICuS-01-69','85E265B23976D7FE-FICTS-01-48','85E265B23976D7FE-uuuuu-01-18','InChI=1S/C18H21N5S/c19-18-21-16-15(20-12-23(16)14-9-5-2-6-10-14)17(22-18)24-11-13-7-3-1-4-8-13/h1,3-4,7-8,12,14H,2,5-6,9-11H2,(H2,19,21,22)','InChIKey=LUERHNAEJNCQPX-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c2ncn(C3CCCCC3)c2n1',NULL),
	(46851,0,0,'93946-94-2','Consistent with Molecular Formula','C18H20ClN5S',373.9025,NULL,'CA8A5D2F4007F862-FICuS-01-66','CA8A5D2F4007F862-FICTS-01-45','CA8A5D2F4007F862-uuuuu-01-15','InChI=1S/C18H20ClN5S/c19-14-9-5-4-6-12(14)10-25-17-15-16(22-18(20)23-17)24(11-21-15)13-7-2-1-3-8-13/h4-6,9,11,13H,1-3,7-8,10H2,(H2,20,22,23)','InChIKey=IFFVNONQSMFZGH-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2Cl)c2ncn(C3CCCCC3)c2n1',NULL),
	(46852,0,0,'90973-57-2','Consistent with Molecular Formula','C10H13N5S',235.3062,NULL,'9D2D0946E793B7F1-FICuS-01-65','848D3E883110AAE2-FICTS-01-34','9D2D0946E793B7F1-uuuuu-01-14','InChI=1S/C10H13N5S/c11-10-13-8-7(9(16)14-10)12-5-15(8)6-3-1-2-4-6/h5-6H,1-4H2,(H3,11,13,14,16)','InChIKey=LZENWTZJIKRKMS-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3CCCC3)c2[nH]1',NULL),
	(46853,0,0,'24398-00-3','Consistent with Molecular Formula','C11H15N5S',249.333,NULL,'24FA10B29CD3EAAE-FICuS-01-88','24EFA914CFAD4DBD-FICTS-01-82','24FA10B29CD3EAAE-uuuuu-01-37','InChI=1S/C11H15N5S/c12-11-14-9-8(10(17)15-11)13-6-16(9)7-4-2-1-3-5-7/h6-7H,1-5H2,(H3,12,14,15,17)','InChIKey=PKVXHQDYPCXSAD-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3CCCCC3)c2[nH]1',NULL),
	(46854,0,0,'22247-83-2','Consistent with Molecular Formula','C7H7ClN4O',198.6115,NULL,'116922A32C3B5ACF-FICuS-01-59','16D4E8D8DDE147DC-FICTS-01-6E','116922A32C3B5ACF-uuuuu-01-08','InChI=1S/C7H7ClN4O/c8-1-2-12-4-11-5-6(12)9-3-10-7(5)13/h3-4H,1-2H2,(H,9,10,13)','InChIKey=DVOXTTPHGIBFIK-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2CCCl',NULL),
	(46855,0,0,'2846-81-3','Consistent with Molecular Formula','C8H9ClN4S',228.6989,'BC 75\n9H-Purine, 9-(2-chloroethyl)-6-(methylthio)-','81CA6F2A83CFB658-FICuS-01-7C','81CA6F2A83CFB658-FICTS-01-5B','81CA6F2A83CFB658-uuuuu-01-2B','InChI=1S/C8H9ClN4S/c1-14-8-6-7(10-4-11-8)13(3-2-9)5-12-6/h4-5H,2-3H2,1H3','InChIKey=FAOCJACWXNUMFZ-UHFFFAOYSA-N','CSc1ncnc2c1ncn2CCCl',NULL),
	(46856,0,0,'89854-33-1','Consistent with Molecular Formula','C7H9N5O2S',227.2404,'AS 191\nPurine-6-sulfonamide, N-ethyl-\n1H-Purine-6-sulfonamide, N-ethyl-','DF2FD0024E7545EB-FICuS-01-74','DF2FD0024E7545EB-FICTS-01-53','DF2FD0024E7545EB-uuuuu-01-23','InChI=1S/C7H9N5O2S/c1-2-12-15(13,14)7-5-6(9-3-8-5)10-4-11-7/h3-4,12H,2H2,1H3,(H,8,9,10,11)','InChIKey=RMQGEAPUBCJEEY-UHFFFAOYSA-N','CCNS(=O)(=O)c1ncnc2nc[nH]c12',NULL),
	(46857,0,0,'82499-14-7','Consistent with Molecular Formula','C6H7N5O2S',213.2136,'1H-Purine-6-sulfonamide, N-methyl-','AE54D2F41E2A3330-FICuS-01-58','AE54D2F41E2A3330-FICTS-01-37','AE54D2F41E2A3330-uuuuu-01-07','InChI=1S/C6H7N5O2S/c1-7-14(12,13)6-4-5(9-2-8-4)10-3-11-6/h2-3,7H,1H3,(H,8,9,10,11)','InChIKey=VPCUMYLNUQZDQS-UHFFFAOYSA-N','CNS(=O)(=O)c1ncnc2nc[nH]c12',NULL),
	(46858,4,0,NULL,'Consistent with Molecular Formula','C31H28N2O',444.575,NULL,'E8BE7F19C4E4B564-FICuS-01-83','E8BE7F19C4E4B564-FICTS-01-62','E8BE7F19C4E4B564-uuuuu-01-32','InChI=1S/C31H28N2O/c34-31(29-27(25-17-9-3-10-18-25)32(29)21-23-13-5-1-6-14-23)30-28(26-19-11-4-12-20-26)33(30)22-24-15-7-2-8-16-24/h1-20,27-30H,21-22H2','InChIKey=GAEZKVDCQSTBGH-UHFFFAOYSA-N','O=C(C1C(c2ccccc2)N1Cc1ccccc1)C1C(c2ccccc2)N1Cc1ccccc1','1'),
	(46859,7,0,NULL,'Consistent with Molecular Formula','C22H35NO2',345.524,'ATISINE, DIHYDRO-','979529426D6E10D7-FICuS-01-47','979529426D6E10D7-FICTS-01-26','979529426D6E10D7-uuuuu-01-F6','InChI=1S/C22H35NO2/c1-15-16-4-8-21(19(15)25)9-5-17-20(2)6-3-7-22(17,18(21)12-16)14-23(13-20)10-11-24/h16-19,24-25H,1,3-14H2,2H3','InChIKey=KNYGXNFGZONVKK-UHFFFAOYSA-N','C=C1C2CCC3(CCC4C5(C)CCCC4(CN(CCO)C5)C3C2)C1O','1'),
	(46860,13,0,'561-07-9','Consistent with Molecular Formula','C33H45NO9',599.7198,'DELPHININE\nAconitane-8,13,14-triol, 1,6,16-trimethoxy-4-(methoxymethyl)-20-methyl-, (1.alpha.,6.alpha.,14.alpha.,16.beta.)-\nAconitane-8,10,11-triol, 1,6,19-trimethoxy-4-(methoxymethyl)-16-methyl-, 8-acetate 10-benzoate, (1.alpha.,6.alpha.,10.alpha.,19.beta.)-\nAconitane-8,13,14-triol, 1,6,16-trimethoxy-4-(methoxymethyl)-20-methyl-, 8-acetate 14-benzoate, (1.alpha.,6.alpha.,14.alpha.,16.beta.)-\nDelphinine','8353E7AC768A67BC-FICuS-01-72','8353E7AC768A67BC-FICTS-01-51','8353E7AC768A67BC-uuuuu-01-21','InChI=1S/C33H45NO9/c1-18(35)43-32-15-22(40-5)31(37)14-20(23(32)28(31)42-29(36)19-10-8-7-9-11-19)33-21(39-4)12-13-30(17-38-3)16-34(2)27(33)24(32)25(41-6)26(30)33/h7-11,20-28,37H,12-17H2,1-6H3','InChIKey=REVYTWNGZDPRKE-UHFFFAOYSA-N','COCC12CCC(OC)C34C5CC6(O)C(OC)CC(OC(C)=O)(C5C6OC(=O)c5ccccc5)C(C(OC)C13)C4N(C)C2','1'),
	(46861,15,0,NULL,'Consistent with Molecular Formula','C34H47NO11',645.7454,'ACONITINE\nAconitine','49FABA0C059C98B5-FICuS-01-7A','49FABA0C059C98B5-FICTS-01-59','55D328FCF8593EDC-uuuuu-01-35','InChI=1S/C34H47NO11/c1-7-35-15-31(16-41-3)20(37)13-21(42-4)33-19-14-32(40)28(45-30(39)18-11-9-8-10-12-18)22(19)34(46-17(2)36,27(38)29(32)44-6)23(26(33)35)24(43-5)25(31)33/h8-12,19-29,37-38,40H,7,13-16H2,1-6H3/t19-,20-,21+,22-,23+,24+,25-,26?,27+,28-,29+,3','InChIKey=XFSBVAOIAHNAPC-XTHSEXKGSA-N','CCN1CC2(COC)C(O)CC(OC)C34C5CC6(O)C(OC)C(O)C(OC(C)=O)(C5C6OC(=O)c5ccccc5)C(C(OC)C23)C14','1'),
	(46862,7,0,NULL,'Consistent with Molecular Formula','C26H38ClNO4',464.0435,NULL,'3E4617DF85C21791-FICuS-01-4F','3E4617DF85C21791-FICTS-01-2E','D12B0869B0D6F65D-uuuuu-01-17','InChI=1S/C26H38NO4.ClH/c1-17-20-6-10-25(23(17)31-19(3)29)11-7-21-24(4)8-5-9-26(21,22(25)14-20)16-27(15-24)12-13-30-18(2)28;/h16,20-23H,1,5-15H2,2-4H3;1H/q+1;/p-1/t20-,21+,22+,23+,24-,25-,26-;/m0./s1','InChIKey=PWVDJBFMCGWSRN-IKMMCNIASA-M','C=C1C2CCC3(CCC4C5(C)CCCC4(C=[N+](CCOC(C)=O)C5)C3C2)C1OC(C)=O.[Cl-]','1'),
	(46863,8,0,'510-38-3','Consistent with Molecular Formula','C22H33NO2',343.5082,'ISOATISINE\nIsoatisine','11E4DE3CCFF65BC9-FICuS-01-99','11E4DE3CCFF65BC9-FICTS-01-78','2E246A96A964DB37-uuuuu-01-0D','InChI=1S/C22H33NO2/c1-14-15-4-8-21(18(14)24)9-5-16-20(2)6-3-7-22(16,17(21)12-15)13-23-10-11-25-19(20)23/h15-19,24H,1,3-13H2,2H3/t15-,16+,17+,18+,19-,20+,21-,22-/m0/s1','InChIKey=NPIYQNRBTZBZPJ-RCZXYKHUSA-N','C=C1C2CCC3(CCC4C5(C)CCCC4(CN4CCOC45)C3C2)C1O','1'),
	(46864,0,1,'531-52-2','Consistent with Molecular Formula','C19H16N4',300.3622,'1,3,5-Triphenylformazan\nFormazan, C,N,N\'-triphenyl-\nDiimide, benzoylphenyl-, phenylhydrazone\nDiazene, benzoylphenyl-, phenylhydrazone\nBenzaldehyde, .alpha.-(phenylazo)-, phenylhydrazone\nToluene, .alpha.-(phenylazo)-.alpha.-(phenylhydrazono)-\nFormazan, 1,3,5-triphenyl-\nFormazan, 1,3,5-triphenyl-','C01DDC9733CCF002-FICuS-01-6A','C01DDC9733CCF002-FICTS-01-49','C01DDC9733CCF002-uuuuu-01-19','InChI=1S/C19H16N4/c1-4-10-16(11-5-1)19(22-20-17-12-6-2-7-13-17)23-21-18-14-8-3-9-15-18/h1-15,20H','InChIKey=BEIHVSJTPTXQGB-UHFFFAOYSA-N','c1ccc(/N=N/C(=N/Nc2ccccc2)c2ccccc2)cc1','1'),
	(46865,0,0,'6622-04-4','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'480EB0786569934C-FICuS-01-46','480EB0786569934C-FICTS-01-25','480EB0786569934C-uuuuu-01-F5','InChI=1S/C7H13NO3/c1-5(2)8-6(9)3-4-7(10)11/h5H,3-4H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=FZXVBVRIVMJAMV-UHFFFAOYSA-N','CC(C)NC(=O)CCC(=O)O',NULL),
	(46866,0,0,'6622-05-5','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'F1AA508C176436D5-FICuS-01-54','AF0AF4880C08DCC6-FICTS-01-63','F1AA508C176436D5-uuuuu-01-03','InChI=1S/C8H13NO2/c1-8(2,3)9-6(10)4-5-7(9)11/h4-5H2,1-3H3','InChIKey=WYHWAHRPZQJHQS-UHFFFAOYSA-N','CC(C)(C)N1C(=O)CCC1=O',NULL),
	(46867,0,0,'6622-06-6','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'BE068DEE312ADAD4-FICuS-01-8E','BE068DEE312ADAD4-FICTS-01-6D','BE068DEE312ADAD4-uuuuu-01-3D','InChI=1S/C8H15NO3/c1-8(2,3)9-6(10)4-5-7(11)12/h4-5H2,1-3H3,(H,9,10)(H,11,12)','InChIKey=PDGXYMRZBNNOTC-UHFFFAOYSA-N','CC(C)(C)NC(=O)CCC(=O)O',NULL),
	(46868,0,0,'102-14-7','Consistent with Molecular Formula','C10H11NO3',193.2018,'Succinic monoanilide\nN-Phenylsuccinamic acid\nSuccinic acid monoanilide\nSuccinamic acid, N-phenyl-\nN-Phenylbutanedioic acid monoamide\nPropionic acid, 3-(phenylcarbamoyl)-\nButanoic acid, 4-oxo-4-(phenylamino)-\nSuccinanilic acid','F6204632ED7E70BE-FICuS-01-67','F6204632ED7E70BE-FICTS-01-46','F6204632ED7E70BE-uuuuu-01-16','InChI=1S/C10H11NO3/c12-9(6-7-10(13)14)11-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)(H,13,14)','InChIKey=KTFGFGGLCMGYTP-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccccc1',NULL),
	(46869,0,0,'831-91-4','Consistent with Molecular Formula','C13H12S',200.2978,'Phenyl benzyl sulfide\nBenzyl phenyl sulfide\n1,2-Diphenyl-1-thiaethane\nBenzene, [(phenylmethyl)thio]-\nSulfide, benzyl phenyl','A3A693CE84759198-FICuS-01-59','A3A693CE84759198-FICTS-01-38','A3A693CE84759198-uuuuu-01-08','InChI=1S/C13H12S/c1-3-7-12(8-4-1)11-14-13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=LKMCJXXOBRCATQ-UHFFFAOYSA-N','c1ccc(CSc2ccccc2)cc1',NULL),
	(46870,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'D82BCAD7389C3A2A-FICuS-01-84','A5C49510DC201B4F-FICTS-01-38','D82BCAD7389C3A2A-uuuuu-01-33','InChI=1S/C17H15NO2/c19-15-11-12-16(20)18(15)17(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,17H,11-12H2','InChIKey=GBUYEZMIGRHDSE-UHFFFAOYSA-N','O=C1CCC(=O)N1C(c1ccccc1)c1ccccc1',NULL),
	(46871,0,0,'6622-07-7','Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'556B7475D94A1D2F-FICuS-01-5F','556B7475D94A1D2F-FICTS-01-3E','556B7475D94A1D2F-uuuuu-01-0E','InChI=1S/C17H17NO3/c19-15(11-12-16(20)21)18-17(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,17H,11-12H2,(H,18,19)(H,20,21)','InChIKey=WYGOGSVHGJFUKT-UHFFFAOYSA-N','O=C(O)CCC(=O)NC(c1ccccc1)c1ccccc1',NULL),
	(46872,0,0,'6622-08-8','Consistent with Molecular Formula','C17H19N',237.3438,NULL,'610A42FD5006BAB0-FICuS-01-4F','610A42FD5006BAB0-FICTS-01-2E','610A42FD5006BAB0-uuuuu-01-FE','InChI=1S/C17H19N/c1-3-9-15(10-4-1)17(18-13-7-8-14-18)16-11-5-2-6-12-16/h1-6,9-12,17H,7-8,13-14H2','InChIKey=DJMXWKUBTGMKCG-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)N2CCCC2)cc1',NULL),
	(46873,0,0,'4428-13-1','Consistent with Molecular Formula','C20H18O',274.3616,'1,1,2-Triphenylethanol\nEthanol, 1,1,2-triphenyl-\nBenzhydrol, .alpha.-benzyl-\nPhenethyl alcohol, .alpha.,.alpha.-diphenyl-\nBenzeneethanol, .alpha.,.alpha.-diphenyl-','C3F0B3B0578D9E89-FICuS-01-71','C3F0B3B0578D9E89-FICTS-01-50','C3F0B3B0578D9E89-uuuuu-01-20','InChI=1S/C20H18O/c21-20(18-12-6-2-7-13-18,19-14-8-3-9-15-19)16-17-10-4-1-5-11-17/h1-15,21H,16H2','InChIKey=QMPKJVBRCQVFLL-UHFFFAOYSA-N','OC(Cc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(46874,0,0,'6622-09-9','Consistent with Molecular Formula','C20H18S',290.4222,NULL,'97C8D4FAD4CB56BF-FICuS-01-A1','97C8D4FAD4CB56BF-FICTS-01-80','97C8D4FAD4CB56BF-uuuuu-01-50','InChI=1S/C20H18S/c1-4-10-17(11-5-1)16-21-20(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16H2','InChIKey=HEARSPZHWOTBRO-UHFFFAOYSA-N','c1ccc(CSC(c2ccccc2)c2ccccc2)cc1',NULL),
	(46875,0,0,'6622-10-2','Consistent with Molecular Formula','C21H18N2O4',362.3842,NULL,'7AA5DD87A9C1ED7A-FICuS-01-9B','815CA575CC45AFB8-FICTS-01-59','7AA5DD87A9C1ED7A-uuuuu-01-4A','InChI=1S/C21H18N2O4/c24-17-11-12-18(25)22(17)21(15-7-3-1-4-8-15,16-9-5-2-6-10-16)23-19(26)13-14-20(23)27/h1-10H,11-14H2','InChIKey=DEGFZLVAUFGOGT-UHFFFAOYSA-N','O=C1CCC(=O)N1C(c1ccccc1)(c1ccccc1)N1C(=O)CCC1=O',NULL),
	(46876,0,0,'6622-11-3','Consistent with Molecular Formula','C22H21NO',315.414,NULL,'0B0EE311F0FCADA1-FICuS-01-7E','0B0EE311F0FCADA1-FICTS-01-5D','0B0EE311F0FCADA1-uuuuu-01-2D','InChI=1S/C22H21NO/c1-18(24)23(2)22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-17H,1-2H3','InChIKey=SLYNTILSJSTZMU-UHFFFAOYSA-N','CC(=O)N(C)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(46877,0,0,'66365-49-9','Consistent with Molecular Formula','C23H19NO2',341.4086,NULL,'B7665EF41FDB26BC-FICuS-01-8A','16C7094534DB3EE9-FICTS-01-3C','B7665EF41FDB26BC-uuuuu-01-39','InChI=1S/C23H19NO2/c25-21-16-17-22(26)24(21)23(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H,16-17H2','InChIKey=AHENCLFHHZTCCL-UHFFFAOYSA-N','O=C1CCC(=O)N1C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(46878,0,0,'6622-12-4','Consistent with Molecular Formula','C23H21NO3',359.4238,NULL,'0A51BA97794C65FA-FICuS-01-6A','0A51BA97794C65FA-FICTS-01-49','0A51BA97794C65FA-uuuuu-01-19','InChI=1S/C23H21NO3/c25-21(16-17-22(26)27)24-23(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H,16-17H2,(H,24,25)(H,26,27)','InChIKey=CAEZYMRXMHXIFU-UHFFFAOYSA-N','O=C(O)CCC(=O)NC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(46879,0,0,'6622-13-5','Consistent with Molecular Formula','C24H25NO2',359.467,NULL,'0F2F1863CEBB9329-FICuS-01-6A','0F2F1863CEBB9329-FICTS-01-49','0F2F1863CEBB9329-uuuuu-01-19','InChI=1S/C24H25NO2/c1-27-19-11-18-23(26)25-24(20-12-5-2-6-13-20,21-14-7-3-8-15-21)22-16-9-4-10-17-22/h2-10,12-17H,11,18-19H2,1H3,(H,25,26)','InChIKey=XWIYHKPRCOYHRU-UHFFFAOYSA-N','COCCCC(=O)NC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(46880,0,0,'6622-14-6','Consistent with Molecular Formula','C26H22S',366.5198,'Sulfide, benzyl trityl','B2E26FC01DC0C741-FICuS-01-68','B2E26FC01DC0C741-FICTS-01-47','B2E26FC01DC0C741-uuuuu-01-17','InChI=1S/C26H22S/c1-5-13-22(14-6-1)21-27-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2','InChIKey=PPBYIXBFCZFOTR-UHFFFAOYSA-N','c1ccc(CSC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(46881,0,0,'29055-89-8','Consistent with Molecular Formula','C27H24S2',412.6066,'Benzene, 1,1\'-[bis[(phenylmethyl)thio]methylene]bis-','959FBF59EDC6A9E4-FICuS-01-9F','959FBF59EDC6A9E4-FICTS-01-7E','959FBF59EDC6A9E4-uuuuu-01-4E','InChI=1S/C27H24S2/c1-5-13-23(14-6-1)21-28-27(25-17-9-3-10-18-25,26-19-11-4-12-20-26)29-22-24-15-7-2-8-16-24/h1-20H,21-22H2','InChIKey=MENTYQIDBMTYNE-UHFFFAOYSA-N','c1ccc(CSC(SCc2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(46882,0,0,'1884-68-0','Consistent with Molecular Formula','C28H20S',388.526,'Thionessal\nTetraphenylthiophene\n2,3,4,5-Tetraphenylthiophene\nThiophene, tetraphenyl-\nThiophene, tetraphenyl-','A0A36F68DDDAB602-FICuS-01-7D','A0A36F68DDDAB602-FICTS-01-5C','A0A36F68DDDAB602-uuuuu-01-2C','InChI=1S/C28H20S/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22)28(24-19-11-4-12-20-24)29-27(25)23-17-9-3-10-18-23/h1-20H','InChIKey=MQFBWJOMLIHUDY-UHFFFAOYSA-N','c1ccc(-c2sc(-c3ccccc3)c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(46883,1,0,'6803-94-7','Consistent with Molecular Formula','C7H15Cl3NO2P',282.5338,NULL,'917BB884DC0768AF-FICuS-01-73','917BB884DC0768AF-FICTS-01-52','917BB884DC0768AF-uuuuu-01-22','InChI=1S/C7H15Cl3NO2P/c1-14(12,13-7-4-10)11(5-2-8)6-3-9/h2-7H2,1H3','InChIKey=NWFBVEHESCFDDZ-UHFFFAOYSA-N','CP(=O)(OCCCl)N(CCCl)CCCl','1'),
	(46884,1,0,'6650-80-2','Consistent with Molecular Formula','C7H15Cl3NO2P',282.5338,NULL,'53634A589486954B-FICuS-01-39','53634A589486954B-FICTS-01-18','53634A589486954B-uuuuu-01-E8','InChI=1S/C7H15Cl3NO2P/c1-2-13-14(12,7-10)11(5-3-8)6-4-9/h2-7H2,1H3','InChIKey=RIVUTJALLOWBRC-UHFFFAOYSA-N','CCOP(=O)(CCl)N(CCCl)CCCl','1'),
	(46885,1,0,'6650-79-9','Consistent with Molecular Formula','C7H14Cl4NO2P',316.9789,NULL,'408D779B492ACD53-FICuS-01-5F','408D779B492ACD53-FICTS-01-3E','408D779B492ACD53-uuuuu-01-0E','InChI=1S/C7H14Cl4NO2P/c8-1-4-12(5-2-9)15(13,7-11)14-6-3-10/h1-7H2','InChIKey=AVEVMGSJZDLSID-UHFFFAOYSA-N','O=P(CCl)(OCCCl)N(CCCl)CCCl','1'),
	(46886,1,0,NULL,'Consistent with Molecular Formula','C11H16Cl3N2OP',329.593,NULL,'E6DF1EB1243B1314-FICuS-01-59','E6DF1EB1243B1314-FICTS-01-38','E6DF1EB1243B1314-uuuuu-01-08','InChI=1S/C11H16Cl3N2OP/c12-6-8-16(9-7-13)18(17,10-14)15-11-4-2-1-3-5-11/h1-5H,6-10H2,(H,15,17)','InChIKey=ASQMALWYCAELGO-UHFFFAOYSA-N','O=P(CCl)(Nc1ccccc1)N(CCCl)CCCl','1'),
	(46887,1,0,'6748-28-3','Consistent with Molecular Formula','C8H14Cl4NO2P',328.9899,NULL,'96BA7B683B975832-FICuS-01-57','96BA7B683B975832-FICTS-01-36','96BA7B683B975832-uuuuu-01-06','InChI=1S/C8H14Cl4NO2P/c1-8(12)6-15-16(14,7-11)13(4-2-9)5-3-10/h1-7H2','InChIKey=USGSFNVFPPOOKG-UHFFFAOYSA-N','C=C(Cl)COP(=O)(CCl)N(CCCl)CCCl','1'),
	(46888,1,0,NULL,'Consistent with Molecular Formula','C8H16Cl3N2OP',293.56,NULL,'CAD487C5413AFD7E-FICuS-01-89','CAD487C5413AFD7E-FICTS-01-68','CAD487C5413AFD7E-uuuuu-01-38','InChI=1S/C8H16Cl3N2OP/c1-2-5-12-15(14,8-11)13(6-3-9)7-4-10/h2H,1,3-8H2,(H,12,14)','InChIKey=OEJWBBWIJDAREG-UHFFFAOYSA-N','C=CCNP(=O)(CCl)N(CCCl)CCCl','1'),
	(46889,0,0,'19117-21-6','Consistent with Molecular Formula','C9H8ClNO',181.6213,NULL,'E4763896B18C230E-FICuS-01-4F','E4763896B18C230E-FICTS-01-2E','E4763896B18C230E-uuuuu-01-FE','InChI=1S/C9H8ClNO/c10-8-3-1-7(2-4-8)9(12)11-5-6-11/h1-4H,5-6H2','InChIKey=AIUPDSQLYGAORJ-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N1CC1',NULL),
	(46890,0,0,'2082-64-6','Consistent with Molecular Formula','C8H6ClNS',183.6551,'(4-Chlorobenzyl)thiocyanate\nThiocyanic acid, 4-chlorobenzyl ester\nWLN: NCS1R DG\nThiocyanic acid, (4-chlorophenyl)methyl ester\n4-Chlorbenzylthiocyanat','76DBA18843AEF609-FICuS-01-6E','76DBA18843AEF609-FICTS-01-4D','76DBA18843AEF609-uuuuu-01-1D','InChI=1S/C8H6ClNS/c9-8-3-1-7(2-4-8)5-11-6-10/h1-4H,5H2','InChIKey=LCVXZQSGKZLSOR-UHFFFAOYSA-N','N#CSCc1ccc(Cl)cc1',NULL),
	(46891,1,0,'7673-68-9','Consistent with Molecular Formula','C17H14O',234.297,NULL,'3B22BE75A5D50C07-FICuS-01-5C','3B22BE75A5D50C07-FICTS-01-3B','3B22BE75A5D50C07-uuuuu-01-0B','InChI=1S/C17H14O/c18-10-11-9-16-12-5-1-3-7-14(12)17(11)15-8-4-2-6-13(15)16/h1-8,10-11,16-17H,9H2','InChIKey=ZTXNTRMWAYPWEF-UHFFFAOYSA-N','O=CC1CC2c3ccccc3C1c1ccccc12','1'),
	(46892,2,0,NULL,'Consistent with Molecular Formula','C10H16N2O4',228.2474,'Oxamide, N,N\'-bis(2,3-epoxy-2-methylpropyl)-\nEthanediamide, N,N\'-bis[(2-methyloxiranyl)methyl]-','7AB350066220DF52-FICuS-01-3A','7AB350066220DF52-FICTS-01-19','7AB350066220DF52-uuuuu-01-E9','InChI=1S/C10H16N2O4/c1-9(5-15-9)3-11-7(13)8(14)12-4-10(2)6-16-10/h3-6H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=CWRXJWIBHYAQNP-UHFFFAOYSA-N','CC1(CNC(=O)C(=O)NCC2(C)CO2)CO1','1'),
	(46893,0,1,'3717-23-5','Consistent with Molecular Formula','C7H6ClNO',155.5835,'(Z)-4-Chlorobenzaldoxime\nanti-p-Chlorobenzaldoxime\np-Chloro-anti-benzaldoxime\nBenzaldehyde, 4-chloro-, oxime, (Z)-\nBenzaldehyde, p-chloro-, oxime, (Z)-','332D8D5A42CCBF32-FICuS-01-6E','332D8D5A42CCBF32-FICTS-01-4D','B406C1979CAB4E17-uuuuu-01-16','InChI=1S/C7H6ClNO/c8-7-3-1-6(2-4-7)5-9-10/h1-5,10H/b9-5-','InChIKey=QKWBTCRVPQHOMT-UITAMQMPSA-N','O/N=C\\c1ccc(Cl)cc1','1'),
	(46894,1,0,'13443-29-3','Consistent with Molecular Formula','C10H10O3',178.1872,'Glycidyl benzoate\nBenzoic acid, 2,3-epoxypropyl ester\nWLN: T3OTJ B1OVR\nOxiranemethanol, benzoate\n1-Propanol, 2,3-epoxy-, benzoate','B34CE94817B51752-FICuS-01-4B','B34CE94817B51752-FICTS-01-2A','B34CE94817B51752-uuuuu-01-FA','InChI=1S/C10H10O3/c11-10(13-7-9-6-12-9)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=XRQKARZTFMEBBY-UHFFFAOYSA-N','O=C(OCC1CO1)c1ccccc1','1'),
	(46895,2,0,'15966-01-5','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'9EA9A69121CA227F-FICuS-01-68','9EA9A69121CA227F-FICTS-01-47','9EA9A69121CA227F-uuuuu-01-17','InChI=1S/C6H12O3/c1-5(7)2-8-3-6-4-9-6/h5-7H,2-4H2,1H3','InChIKey=LHXNVCCLDTYJGT-UHFFFAOYSA-N','CC(O)COCC1CO1','1'),
	(46896,8,0,NULL,'Consistent with Molecular Formula','C12H10Cl6O2',398.9278,NULL,'5B6B9C00229FE7A0-FICuS-01-62','5B6B9C00229FE7A0-FICTS-01-41','5B6B9C00229FE7A0-uuuuu-01-11','InChI=1S/C12H10Cl6O2/c13-8-9(14)11(16)5-3-1-2(6(19)7(3)20)4(5)10(8,15)12(11,17)18/h2-7,19-20H,1H2','InChIKey=NWRDBJRTQVHAKR-UHFFFAOYSA-N','OC1C(O)C2CC1C1C2C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(46897,8,0,NULL,'Consistent with Molecular Formula','C10H12Cl2O',219.1102,NULL,'E2B3D5027A7E7EAC-FICuS-01-82','E2B3D5027A7E7EAC-FICTS-01-61','E2B3D5027A7E7EAC-uuuuu-01-31','InChI=1S/C10H12Cl2O/c11-8-4-1-5(9(8)12)7-3(4)2-6-10(7)13-6/h3-10H,1-2H2','InChIKey=UVOJEOIBCUNYLY-UHFFFAOYSA-N','ClC1C(Cl)C2CC1C1CC3OC3C21','1'),
	(46898,0,0,'2197-60-6','Consistent with Molecular Formula','C28H42O2',410.6386,NULL,'9BC34BFEAC29109D-FICuS-01-86','9BC34BFEAC29109D-FICTS-01-65','9BC34BFEAC29109D-uuuuu-01-35','InChI=1S/C28H42O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-24-23-27(29)25-21-18-19-22-26(25)28(24)30/h18-19,21-23H,2-17,20H2,1H3','InChIKey=OVFBAFHCHZKLRO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC1=CC(=O)c2ccccc2C1=O',NULL),
	(46899,6,0,NULL,'Consistent with Molecular Formula','C12H8Cl6O',380.9126,NULL,'7DE3E6E6DAED12E4-FICuS-01-9A','7DE3E6E6DAED12E4-FICTS-01-79','7DE3E6E6DAED12E4-uuuuu-01-49','InChI=1S/C12H8Cl6O/c13-8-9(14)11(16)5-3-7-6(19-7)2-1-4(5)10(8,15)12(11,17)18/h1-2,4-7H,3H2','InChIKey=ZURTYEXVEKFTMO-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3CC4OC4C=CC3C1(Cl)C2(Cl)Cl','1'),
	(46900,0,0,'89130-56-3','Consistent with Molecular Formula','C9H4Cl4O4',317.9402,NULL,'6605702413816D85-FICuS-01-19','6605702413816D85-FICTS-01-F8','6605702413816D85-uuuuu-01-C8','InChI=1S/C9H4Cl4O4/c1-17-9(16)3-2(8(14)15)4(10)6(12)7(13)5(3)11/h1H3,(H,14,15)','InChIKey=HOSPDZPUWYEZHH-UHFFFAOYSA-N','COC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O',NULL),
	(46901,0,0,'6622-16-8','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'89D140002DA5AE17-FICuS-01-4B','89D140002DA5AE17-FICTS-01-2A','89D140002DA5AE17-uuuuu-01-FA','InChI=1S/C14H12ClNO2/c15-12-6-8-13(9-7-12)16-14(17)18-10-11-4-2-1-3-5-11/h1-9H,10H2,(H,16,17)','InChIKey=MCVYHOYRKULIFW-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)OCc1ccccc1',NULL),
	(46902,6,0,NULL,'Consistent with Molecular Formula','C12H8Cl6O',380.9126,NULL,'7DE3E6E6DAED12E4-FICuS-01-9A','7DE3E6E6DAED12E4-FICTS-01-79','7DE3E6E6DAED12E4-uuuuu-01-49','InChI=1S/C12H8Cl6O/c13-8-9(14)11(16)5-3-7-6(19-7)2-1-4(5)10(8,15)12(11,17)18/h1-2,4-7H,3H2','InChIKey=ZURTYEXVEKFTMO-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3CC4OC4C=CC3C1(Cl)C2(Cl)Cl','1'),
	(46903,4,0,'77880-59-2','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'2D80537DEFC4B345-FICuS-01-68','2D80537DEFC4B345-FICTS-01-47','2D80537DEFC4B345-uuuuu-01-17','InChI=1S/C10H10O4/c1-9-3-4-10(2,14-9)6-5(9)7(11)13-8(6)12/h3-6H,1-2H3','InChIKey=GGKZQSNCAIFSGT-UHFFFAOYSA-N','CC12C=CC(C)(O1)C1C(=O)OC(=O)C12','1'),
	(46904,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl4N2O2',428.1012,NULL,'57F624B8EE06E399-FICuS-01-69','57F624B8EE06E399-FICTS-01-48','57F624B8EE06E399-uuuuu-01-18','InChI=1S/C18H10Cl4N2O2/c19-9-1-3-13(11(21)5-9)23-15-7-18(26)16(8-17(15)25)24-14-4-2-10(20)6-12(14)22/h1-8,23-24H','InChIKey=KXTRZDFLHFGYLV-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(Cl)cc2Cl)C(=O)C=C1Nc1ccc(Cl)cc1Cl',NULL),
	(46905,4,0,'143-50-0','Consistent with Molecular Formula','C10Cl10O',490.6394,'Merex\nKepone\nCiba 8514\nENT-16391\nNCI-C00191\nChlorodecone\nCompound 1189\nKepone-2-one, decachlorooctahydro-\n1,2,3,5,6,7,8,9,10,10-Decachloro[5.2.1.0(sup 2,6).0(sup 3,9) .0(sup 5,8)]decano-4-one\nWLN:L545 BH C5 D 4ABCE J DVTJ AG BG CG EG FG GG HG HG 1G JG\n1,3,4-Metheno-2H-cyclobuta[cd]pentalen-2-one, 1,1a,3,3a,4,5,5,5a,5b,6-decachlorooctahydro-\n1,3,4-Metheno-2H-cyclobuta[cd]pentalen-2-one, 1,1a,3,3a,4,5,5,5a,5b,6-decachlorooctahydro-','057F00D654FC3639-FICuS-01-4A','057F00D654FC3639-FICTS-01-29','A64A6D9D2C37F123-uuuuu-01-14','InChI=1S/C10Cl10O/c11-2-1(21)3(12)6(15)4(2,13)8(17)5(2,14)7(3,16)9(6,18)10(8,19)20/t2-,3?,4?,5?,6-,7-,8+,9?/m0/s1','InChIKey=LHHGDZSESBACKH-SPXKRVPDSA-N','O=C1C2(Cl)[C@@]3(Cl)C4(Cl)C(Cl)(Cl)[C@]5(Cl)C3(Cl)[C@@]1(Cl)C5(Cl)[C@@]24Cl','1'),
	(46906,2,0,'15872-28-3','Consistent with Molecular Formula','C9H8O4',180.1598,'Bicyclo[2.2.1]hepta-2,5-diene-2,3-dicarboxylic acid\n2,5-Norbornadiene-2,3-dicarboxylic acid','D0D0B31879557F6B-FICuS-01-5C','D0D0B31879557F6B-FICTS-01-3B','D0D0B31879557F6B-uuuuu-01-0B','InChI=1S/C9H8O4/c10-8(11)6-4-1-2-5(3-4)7(6)9(12)13/h1-2,4-5H,3H2,(H,10,11)(H,12,13)','InChIKey=NRIMHVFWRMABGJ-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)O)C2C=CC1C2','1'),
	(46907,0,0,'6622-17-9','Consistent with Molecular Formula','C20H17NO5',351.358,NULL,'DF81CACD0D49AC9E-FICuS-01-A8','DF81CACD0D49AC9E-FICTS-01-87','DF81CACD0D49AC9E-uuuuu-01-57','InChI=1S/C20H17NO5/c1-25-18-10-8-13(19(24)20(18)26-2)16(22)11-17(23)15-9-7-12-5-3-4-6-14(12)21-15/h3-10,24H,11H2,1-2H3','InChIKey=KBHJOCQZERDMGU-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)c2ccc3ccccc3n2)c(O)c1OC',NULL),
	(46908,0,1,'6622-18-0','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'FA927B494A193203-FICuS-01-46','793FEB6A7212EDE4-FICTS-01-5B','FA927B494A193203-uuuuu-01-F5','InChI=1S/C13H15NO3/c1-3-17-13(16)12(10(2)15)9-14-11-7-5-4-6-8-11/h4-9,14H,3H2,1-2H3/b12-9+','InChIKey=RTSPULFOVBVSIK-FMIVXFBMSA-N','CCOC(=O)/C(=C/Nc1ccccc1)C(C)=O','1'),
	(46909,0,0,'6622-19-1','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'67DBA319C2D66EB7-FICuS-01-7B','67DBA319C2D66EB7-FICTS-01-5A','67DBA319C2D66EB7-uuuuu-01-2A','InChI=1S/C11H9NO2/c1-7(13)9-6-12-10-5-3-2-4-8(10)11(9)14/h2-6H,1H3,(H,12,14)','InChIKey=NZXUIQMHGFPOHI-UHFFFAOYSA-N','CC(=O)c1cnc2ccccc2c1O',NULL),
	(46910,0,0,'6622-20-4','Consistent with Molecular Formula','C20H15NO4',333.3428,NULL,'16E8BF53047F7658-FICuS-01-56','16E8BF53047F7658-FICTS-01-35','16E8BF53047F7658-uuuuu-01-05','InChI=1S/C20H15NO4/c1-23-17-10-8-13-16(22)11-18(25-19(13)20(17)24-2)15-9-7-12-5-3-4-6-14(12)21-15/h3-11H,1-2H3','InChIKey=OIAHIWVJDSFLPY-UHFFFAOYSA-N','COc1ccc2c(=O)cc(-c3ccc4ccccc4n3)oc2c1OC',NULL),
	(46911,0,1,'6622-21-5','Consistent with Molecular Formula','C13H8O3',212.2044,NULL,'5E62651B68A7B6EA-FICuS-01-6B','5E62651B68A7B6EA-FICTS-01-4A','5E62651B68A7B6EA-uuuuu-01-1A','InChI=1S/C13H8O3/c14-13-10-5-1-2-6-11(10)16-12(13)8-9-4-3-7-15-9/h1-8H','InChIKey=YHQBGGPEHALTKN-UHFFFAOYSA-N','O=C1/C(=C/c2ccco2)Oc2ccccc21','1'),
	(46912,0,1,'6622-22-6','Consistent with Molecular Formula','C13H8O2S',228.265,NULL,'AC78AD3C7AFFB4B5-FICuS-01-A6','AC78AD3C7AFFB4B5-FICTS-01-85','AC78AD3C7AFFB4B5-uuuuu-01-55','InChI=1S/C13H8O2S/c14-13-10-5-1-2-6-11(10)15-12(13)8-9-4-3-7-16-9/h1-8H','InChIKey=ISQISRDFDBUCKK-UHFFFAOYSA-N','O=C1/C(=C/c2cccs2)Oc2ccccc21','1'),
	(46913,0,0,'1220-00-4','Consistent with Molecular Formula','C13H10Cl2N2S',297.2014,'Di(p-chlorophenyl)thiourea\nDi(4-chlorophenyl)thiourea\nN,N\'-Bis(chlorophenyl)thiourea\n1,3-Bis(p-chlorophenyl)thiourea\nN,N\'-Bis(p-chlorophenyl)thiourea\nUrea, 1,3-bis(p-chlorophenyl)-2-thio-\nWLN: GR DMYUS&MR DG\nThiourea, N,N\'-bis(4-chlorophenyl)-\nCarbanilide, 4,4\'-dichlorothio-','1D012ABB6AD44E0D-FICuS-01-70','1D012ABB6AD44E0D-FICTS-01-4F','1D012ABB6AD44E0D-uuuuu-01-1F','InChI=1S/C13H10Cl2N2S/c14-9-1-5-11(6-2-9)16-13(18)17-12-7-3-10(15)4-8-12/h1-8H,(H2,16,17,18)','InChIKey=SYJZYFOTCABQES-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)cc1)Nc1ccc(Cl)cc1',NULL),
	(46914,0,0,'5351-04-2','Consistent with Molecular Formula','C7H14N2',126.201,'N-(2-Cyanoethyl)diethylamine\n3-(Diethylamino)propionitrile\nPropanenitrile, 3-(diethylamino)-\nPropionitrile, 3-(diethylamino)-','506A00687060D8AC-FICuS-01-3E','506A00687060D8AC-FICTS-01-1D','506A00687060D8AC-uuuuu-01-ED','InChI=1S/C7H14N2/c1-3-9(4-2)7-5-6-8/h3-5,7H2,1-2H3','InChIKey=LFFKXGFSDGRFQA-UHFFFAOYSA-N','CCN(CC)CCC#N',NULL),
	(46915,3,0,'4440-90-8','Consistent with Molecular Formula','C4H8O3S',136.1654,'sym-Dimethylethylene sulfite\n1,3,2-Dioxathiolane, 4,5-dimethyl-, 2-oxide\n2,3-Butanediol, cyclic sulfite','B61AD825FF82E967-FICuS-01-75','B61AD825FF82E967-FICTS-01-54','B61AD825FF82E967-uuuuu-01-24','InChI=1S/C4H8O3S/c1-3-4(2)7-8(5)6-3/h3-4H,1-2H3','InChIKey=SAPINXZHMGNTEC-UHFFFAOYSA-N','CC1OS(=O)OC1C','1'),
	(46916,0,0,'3778-81-2','Consistent with Molecular Formula','C8H16OS',160.2738,NULL,'1B5E36E4577EBA4C-FICuS-01-78','1B5E36E4577EBA4C-FICTS-01-57','1B5E36E4577EBA4C-uuuuu-01-27','InChI=1S/C8H16OS/c9-6-7-10-8-4-2-1-3-5-8/h8-9H,1-7H2','InChIKey=YXZOWAVBWUAUGP-UHFFFAOYSA-N','OCCSC1CCCCC1',NULL),
	(46917,0,0,'16766-91-9','Consistent with Molecular Formula','C8H4Br6',579.5436,NULL,'9D4D91FFE7DC7317-FICuS-01-87','9D4D91FFE7DC7317-FICTS-01-66','9D4D91FFE7DC7317-uuuuu-01-36','InChI=1S/C8H4Br6/c9-7(10,11)5-1-2-6(4-3-5)8(12,13)14/h1-4H','InChIKey=IGOLLIYZEGOLRR-UHFFFAOYSA-N','BrC(Br)(Br)c1ccc(C(Br)(Br)Br)cc1',NULL),
	(46918,0,0,'82044-22-2','Consistent with Molecular Formula','C13H7Cl5S',372.5233,NULL,'7DEB642D4A478D7F-FICuS-01-82','7DEB642D4A478D7F-FICTS-01-61','7DEB642D4A478D7F-uuuuu-01-31','InChI=1S/C13H7Cl5S/c14-8-9(15)11(17)13(12(18)10(8)16)19-6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=KYUMKYGLPMWORT-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c(SCc2ccccc2)c(Cl)c1Cl',NULL),
	(46919,0,0,'1197-56-4','Consistent with Molecular Formula','C7H9ClN2S2',220.7345,NULL,'E1426F2E20B2BFD1-FICuS-01-69','E1426F2E20B2BFD1-FICTS-01-48','9C684B34CD7B8F98-uuuuu-01-2C','InChI=1S/C7H6ClNS2.H3N/c8-5-1-3-6(4-2-5)9-7(10)11;/h1-4H,(H2,9,10,11);1H3','InChIKey=IVEZINAHHNNKTD-UHFFFAOYSA-N','N.S=C(S)Nc1ccc(Cl)cc1',NULL),
	(46920,0,1,'23913-82-8','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'16B8BD2A51FCA4AC-FICuS-01-89','16B8BD2A51FCA4AC-FICTS-01-68','16B8BD2A51FCA4AC-uuuuu-01-38','InChI=1S/C15H13NO3/c1-19-13-4-2-12(3-5-13)14(15(17)18)10-11-6-8-16-9-7-11/h2-10H,1H3,(H,17,18)','InChIKey=GLTRDQKNZSPRHQ-UHFFFAOYSA-N','COc1ccc(/C(=C/c2ccncc2)C(=O)O)cc1','1'),
	(46921,2,0,NULL,'Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'1FD65D4F1D02591F-FICuS-01-67','1FD65D4F1D02591F-FICTS-01-46','1FD65D4F1D02591F-uuuuu-01-16','InChI=1S/C6H11NO4/c1-4(11-2)5(6(9)10)7-3-8/h3-5H,1-2H3,(H,7,8)(H,9,10)','InChIKey=YOVXZERCEPWGPR-UHFFFAOYSA-N','COC(C)C(NC=O)C(=O)O','1'),
	(46922,2,0,'7153-82-4','Consistent with Molecular Formula','C6H11?NO4',161.1572,NULL,'1FD65D4F1D02591F-FICuS-01-67','1FD65D4F1D02591F-FICTS-01-46','1FD65D4F1D02591F-uuuuu-01-16','InChI=1S/C6H11NO4/c1-4(11-2)5(6(9)10)7-3-8/h3-5H,1-2H3,(H,7,8)(H,9,10)','InChIKey=YOVXZERCEPWGPR-UHFFFAOYSA-N','*.COC(C)C(NC=O)C(=O)O','1'),
	(46923,1,0,'6622-24-8','Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'69087212EF129884-FICuS-01-35','69087212EF129884-FICTS-01-14','69087212EF129884-uuuuu-01-E4','InChI=1S/C7H17NO/c1-3-4-7(2)8-5-6-9/h7-9H,3-6H2,1-2H3','InChIKey=YGOWPDFSHXDZOL-UHFFFAOYSA-N','CCCC(C)NCCO','1'),
	(46924,0,0,'6622-25-9','Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'327001E16052E93E-FICuS-01-2D','327001E16052E93E-FICTS-01-0C','327001E16052E93E-uuuuu-01-DC','InChI=1S/C7H17NO/c1-3-7(4-2)8-5-6-9/h7-9H,3-6H2,1-2H3','InChIKey=OJHNDOBCWQCFOH-UHFFFAOYSA-N','CCC(CC)NCCO',NULL),
	(46925,1,0,'6622-26-0','Consistent with Molecular Formula','C9H21Cl2N',214.1776,NULL,'3A0041F3628FE9E2-FICuS-01-54','3A0041F3628FE9E2-FICTS-01-33','3AFCE6165D0230AC-uuuuu-01-17','InChI=1S/C9H20ClN.ClH/c1-3-9(2)11-8-6-4-5-7-10;/h9,11H,3-8H2,1-2H3;1H','InChIKey=AOURKXZSNBIENV-UHFFFAOYSA-N','CCC(C)NCCCCCCl.Cl','1'),
	(46926,1,0,'6622-27-1','Consistent with Molecular Formula','C9H21NO',159.271,NULL,'25F68F743345179D-FICuS-01-47','25F68F743345179D-FICTS-01-26','25F68F743345179D-uuuuu-01-F6','InChI=1S/C9H21NO/c1-3-9(2)10-7-5-4-6-8-11/h9-11H,3-8H2,1-2H3','InChIKey=BGEVWGPSWDXWJF-UHFFFAOYSA-N','CCC(C)NCCCCCO','1'),
	(46927,0,0,'6622-28-2','Consistent with Molecular Formula','C10H7Cl2N',212.078,NULL,'E4A2DDDE222FA39A-FICuS-01-8E','E4A2DDDE222FA39A-FICTS-01-6D','E4A2DDDE222FA39A-uuuuu-01-3D','InChI=1S/C10H7Cl2N/c1-6-5-13-9-4-7(11)2-3-8(9)10(6)12/h2-5H,1H3','InChIKey=LBMPXLFXMLLVSN-UHFFFAOYSA-N','Cc1cnc2cc(Cl)ccc2c1Cl',NULL),
	(46928,0,0,'6622-29-3','Consistent with Molecular Formula','C10H23Cl2N',228.2044,NULL,'804C3462684F630B-FICuS-01-38','804C3462684F630B-FICTS-01-17','80B0938757C2BA45-uuuuu-01-F8','InChI=1S/C10H22ClN.ClH/c1-2-3-6-9-12-10-7-4-5-8-11;/h12H,2-10H2,1H3;1H','InChIKey=HEQMSPFYJQSQED-UHFFFAOYSA-N','CCCCCNCCCCCCl.Cl',NULL),
	(46929,1,0,'6622-30-6','Consistent with Molecular Formula','C10H23NO',173.2978,NULL,'AEB083F72A6B6EEA-FICuS-01-93','AEB083F72A6B6EEA-FICTS-01-72','AEB083F72A6B6EEA-uuuuu-01-42','InChI=1S/C10H23NO/c1-3-7-10(2)11-8-5-4-6-9-12/h10-12H,3-9H2,1-2H3','InChIKey=RVONAQORJXSCAG-UHFFFAOYSA-N','CCCC(C)NCCCCCO','1'),
	(46930,0,0,NULL,'Consistent with Molecular Formula','C10H23NO',173.2978,NULL,'42FEB2F8BAA59C4F-FICuS-01-99','42FEB2F8BAA59C4F-FICTS-01-78','42FEB2F8BAA59C4F-uuuuu-01-48','InChI=1S/C10H23NO/c1-3-10(4-2)11-8-6-5-7-9-12/h10-12H,3-9H2,1-2H3','InChIKey=PMRNSMFYUAMCPI-UHFFFAOYSA-N','CCC(CC)NCCCCCO',NULL),
	(46931,0,0,'6947-12-2','Consistent with Molecular Formula','C10H23NO',173.2978,NULL,'A12F3DE26DE6CD22-FICuS-01-7F','A12F3DE26DE6CD22-FICTS-01-5E','A12F3DE26DE6CD22-uuuuu-01-2E','InChI=1S/C10H23NO/c1-3-11(4-2)9-7-5-6-8-10-12/h12H,3-10H2,1-2H3','InChIKey=YLNQOWCLZJQJLN-UHFFFAOYSA-N','CCN(CC)CCCCCCO',NULL),
	(46932,0,0,'6947-13-3','Consistent with Molecular Formula','C10H23NO',173.2978,NULL,'5E36C378A560006B-FICuS-01-43','5E36C378A560006B-FICTS-01-22','5E36C378A560006B-uuuuu-01-F2','InChI=1S/C10H23NO/c1-10(2)6-8-11-7-4-3-5-9-12/h10-12H,3-9H2,1-2H3','InChIKey=BCQKGOCRUWFRFE-UHFFFAOYSA-N','CC(C)CCNCCCCCO',NULL),
	(46933,1,0,'6947-15-5','Consistent with Molecular Formula','C11H14O',162.231,NULL,'0FA121AFC3D8D636-FICuS-01-6E','0FA121AFC3D8D636-FICTS-01-4D','0FA121AFC3D8D636-uuuuu-01-1D','InChI=1S/C11H14O/c12-8-9-5-6-10-3-1-2-4-11(10)7-9/h1-4,9,12H,5-8H2','InChIKey=WWPWWAHQDTYCPM-UHFFFAOYSA-N','OCC1CCc2ccccc2C1','1'),
	(46934,2,0,'6947-14-4','Consistent with Molecular Formula','C11H15N',161.2462,NULL,'8420C91687DB49E2-FICuS-01-51','8420C91687DB49E2-FICTS-01-30','8420C91687DB49E2-uuuuu-01-00','InChI=1S/C11H15N/c1-9-7-11(8-12-9)10-5-3-2-4-6-10/h2-6,9,11-12H,7-8H2,1H3','InChIKey=MCFFHJJRTWGOAS-UHFFFAOYSA-N','CC1CC(c2ccccc2)CN1','1'),
	(46935,1,0,'6938-37-0','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'70002EC02F7E5F94-FICuS-01-54','70002EC02F7E5F94-FICTS-01-33','70002EC02F7E5F94-uuuuu-01-03','InChI=1S/C12H16O/c1-9-5-6-10-4-3-7-12(2,13)11(10)8-9/h5-6,8,13H,3-4,7H2,1-2H3','InChIKey=NKDKDFROVXYVRB-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C)(O)CCC2','1'),
	(46936,0,0,'6947-17-7','Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'727AA6AB013E90C5-FICuS-01-5C','727AA6AB013E90C5-FICTS-01-3B','727AA6AB013E90C5-uuuuu-01-0B','InChI=1S/C12H18N2O4/c1-4-5-6-13-9-7-11(17-2)12(18-3)8-10(9)14(15)16/h7-8,13H,4-6H2,1-3H3','InChIKey=BDWVIIUIMCKCEO-UHFFFAOYSA-N','CCCCNc1cc(OC)c(OC)cc1[N+](=O)[O-]',NULL),
	(46937,0,0,'6938-94-9','Consistent with Molecular Formula','C12H22O4',230.3034,'Ceraphyl 230\nWickenol 116\nStandamul DIPA\nIsopropyl adipate\nDiisopropyl adipate\nAdipic acid diisopropyl ester\nWLN: 1Y1&OV4VOY1&1\nHexanedioic acid, bis(1-methylethyl) ester\nAdipic acid, diisopropyl ester','8C6D9B8D1563B26F-FICuS-01-72','8C6D9B8D1563B26F-FICTS-01-51','8C6D9B8D1563B26F-uuuuu-01-21','InChI=1S/C12H22O4/c1-9(2)15-11(13)7-5-6-8-12(14)16-10(3)4/h9-10H,5-8H2,1-4H3','InChIKey=ZDQWESQEGGJUCH-UHFFFAOYSA-N','CC(C)OC(=O)CCCCC(=O)OC(C)C',NULL),
	(46938,0,0,'6938-95-0','Consistent with Molecular Formula','C13H13BrN2O2S',341.2219,NULL,'AB3E945A29727EC3-FICuS-01-6B','AB3E945A29727EC3-FICTS-01-4A','AB3E945A29727EC3-uuuuu-01-1A','InChI=1S/C13H13BrN2O2S/c1-9-2-5-11(8-13(9)14)16-19(17,18)12-6-3-10(15)4-7-12/h2-8,16H,15H2,1H3','InChIKey=PLMVARWIHJXECT-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc(N)cc2)cc1Br',NULL),
	(46939,0,0,'6938-96-1','Consistent with Molecular Formula','C20H19N3O7',413.386,'EUDALENE, PICRATE','60DC95A9407446CA-FICuS-01-59','60DC95A9407446CA-FICTS-01-38','AD410AB382A2556F-uuuuu-01-09','InChI=1S/C14H16.C6H3N3O7/c1-10(2)13-8-7-12-6-4-5-11(3)14(12)9-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-10H,1-3H3;1-2,10H','InChIKey=MOCQALMDWREMDT-UHFFFAOYSA-N','Cc1cccc2ccc(C(C)C)cc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(46940,0,0,'7253-40-9','Consistent with Molecular Formula','C14H21BrClNO',334.683,NULL,'B47FE33F1FD46611-FICuS-01-68','B47FE33F1FD46611-FICTS-01-47','B48344DA2059BF5F-uuuuu-01-17','InChI=1S/C14H20BrNO.ClH/c1-3-9-16(10-4-2)11-14(17)12-5-7-13(15)8-6-12;/h5-8H,3-4,9-11H2,1-2H3;1H','InChIKey=FDYDBZNHZIZJHO-UHFFFAOYSA-N','CCCN(CCC)CC(=O)c1ccc(Br)cc1.Cl',NULL),
	(46941,0,0,'6960-63-0','Consistent with Molecular Formula','C17H26ClN7O',379.8917,NULL,'C59549079D66DA97-FICuS-01-5F','C59549079D66DA97-FICTS-01-3E','C569EEE2A2EB03D9-uuuuu-01-38','InChI=1S/C17H25N7O.ClH/c1-11(2)23-17(19)24-16(18)22-8-7-20-14-10-13(25-3)9-12-5-4-6-21-15(12)14;/h4-6,9-11,20H,7-8H2,1-3H3,(H5,18,19,22,23,24);1H','InChIKey=IIBDTHHSRQRWAP-UHFFFAOYSA-N','COc1cc(NCCNC(=N)NC(=N)NC(C)C)c2ncccc2c1.Cl',NULL),
	(46942,0,0,'6938-97-2','Consistent with Molecular Formula','C20H18O',274.3616,NULL,'0FD5DFBB5981220B-FICuS-01-71','0FD5DFBB5981220B-FICTS-01-50','0FD5DFBB5981220B-uuuuu-01-20','InChI=1S/C20H18O/c1-20(16-8-4-2-5-9-16,17-10-6-3-7-11-17)18-12-14-19(21)15-13-18/h2-15,21H,1H3','InChIKey=QSMWZLKJBVJATE-UHFFFAOYSA-N','CC(c1ccccc1)(c1ccccc1)c1ccc(O)cc1',NULL),
	(46943,0,0,'978-86-9','Consistent with Molecular Formula','C25H20O',336.4324,NULL,'EAA8AAF763AB3D96-FICuS-01-97','EAA8AAF763AB3D96-FICTS-01-76','EAA8AAF763AB3D96-uuuuu-01-46','InChI=1S/C25H20O/c26-24-18-16-23(17-19-24)25(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-19,26H','InChIKey=NIPKXTKKYSKEON-UHFFFAOYSA-N','Oc1ccc(C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(46944,10,0,NULL,'Consistent with Molecular Formula','C32H53IO2',596.674,NULL,'A4744F41CB13EAFD-FICuS-01-7F','A4744F41CB13EAFD-FICTS-01-5E','A4744F41CB13EAFD-uuuuu-01-2E','InChI=1S/C32H53IO2/c1-21-22(35-26(34)20-33)9-10-23-29(21,5)12-11-24-30(23,6)16-18-32(8)25-19-27(2,3)13-14-28(25,4)15-17-31(24,32)7/h21-25H,9-20H2,1-8H3','InChIKey=XFKXQHCHUIWSSP-UHFFFAOYSA-N','CC1C(OC(=O)CI)CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(46945,0,0,'6622-31-7','Consistent with Molecular Formula','C12H11Cl2N3O2S',332.2038,NULL,'8B468BD7EC144624-FICuS-01-5D','8B468BD7EC144624-FICTS-01-3C','8B468BD7EC144624-uuuuu-01-0C','InChI=1S/C12H11Cl2N3O2S/c13-10-5-8(6-11(14)12(10)16)17-20(18,19)9-3-1-7(15)2-4-9/h1-6,17H,15-16H2','InChIKey=VULKEVIUCLYDGV-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cc(Cl)c(N)c(Cl)c2)cc1',NULL),
	(46946,0,0,'7597-02-6','Consistent with Molecular Formula','C14H16ClN3O2S',325.8123,NULL,'8840F18AF780BEBC-FICuS-01-7C','8840F18AF780BEBC-FICTS-01-5B','8840F18AF780BEBC-uuuuu-01-2B','InChI=1S/C14H16ClN3O2S/c1-18(2)14-8-5-11(9-13(14)15)17-21(19,20)12-6-3-10(16)4-7-12/h3-9,17H,16H2,1-2H3','InChIKey=UZSKTMSLQOHCFR-UHFFFAOYSA-N','CN(C)c1ccc(NS(=O)(=O)c2ccc(N)cc2)cc1Cl',NULL),
	(46947,1,0,'7597-03-7','Consistent with Molecular Formula','C18H24BrNO',350.2977,NULL,'447A61A4F03934C0-FICuS-01-3F','447A61A4F03934C0-FICTS-01-1E','ABBEBF8201AA9D7D-uuuuu-01-4D','InChI=1S/C18H23NO.BrH/c1-3-19(4-2)14-18(20)17-12-10-16(11-13-17)15-8-6-5-7-9-15;/h5-13,18,20H,3-4,14H2,1-2H3;1H','InChIKey=XISSWSSBOOTZJE-UHFFFAOYSA-N','Br.CCN(CC)CC(O)c1ccc(-c2ccccc2)cc1','1'),
	(46948,0,0,'7597-04-8','Consistent with Molecular Formula','C15H15F3N2O4S',376.3497,NULL,'7967549E2C736A31-FICuS-01-45','7967549E2C736A31-FICTS-01-24','8668FC5073AB45E8-uuuuu-01-13','InChI=1S/C13H11F3N2O2S.C2H4O2/c14-13(15,16)9-2-1-3-11(8-9)18-21(19,20)12-6-4-10(17)5-7-12;1-2(3)4/h1-8,18H,17H2;1H3,(H,3,4)','InChIKey=UPYDOEIKLRVDTO-UHFFFAOYSA-N','CC(=O)O.Nc1ccc(S(=O)(=O)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(46949,1,0,'7597-05-9','Consistent with Molecular Formula','C18H23Br2NO',429.1938,NULL,'5BB31A17EFC90846-FICuS-01-66','5BB31A17EFC90846-FICTS-01-45','B477C4311E5AA1FB-uuuuu-01-1B','InChI=1S/C18H22BrNO.BrH/c1-3-20(4-2)13-18(21)16-7-5-14(6-8-16)15-9-11-17(19)12-10-15;/h5-12,18,21H,3-4,13H2,1-2H3;1H','InChIKey=WPSZOAJWXFARRX-UHFFFAOYSA-N','Br.CCN(CC)CC(O)c1ccc(-c2ccc(Br)cc2)cc1','1'),
	(46950,0,0,'404-02-4','Consistent with Molecular Formula','C14H10F6N2O2S',384.2956,NULL,'DBDC08F2C651A1A2-FICuS-01-78','DBDC08F2C651A1A2-FICTS-01-57','DBDC08F2C651A1A2-uuuuu-01-27','InChI=1S/C14H10F6N2O2S/c15-13(16,17)8-5-9(14(18,19)20)7-11(6-8)22-25(23,24)12-3-1-10(21)2-4-12/h1-7,22H,21H2','InChIKey=QSCNYGSDOCABMA-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cc(C(F)(F)F)cc(C(F)(F)F)c2)cc1',NULL),
	(46951,4,0,'7621-72-9','Consistent with Molecular Formula','C14H20N2O3S',296.3836,NULL,'44006DC1580847E2-FICuS-01-34','44006DC1580847E2-FICTS-01-13','44006DC1580847E2-uuuuu-01-E3','InChI=1S/C14H20N2O3S/c1-14-7-6-9(8-14)12(13(14)17)16-20(18,19)11-4-2-10(15)3-5-11/h2-5,9,12-13,16-17H,6-8,15H2,1H3','InChIKey=CZALVSGPNVZPNB-UHFFFAOYSA-N','CC12CCC(C1)C(NS(=O)(=O)c1ccc(N)cc1)C2O','1'),
	(46952,4,0,'10038-73-0','Consistent with Molecular Formula','C14H28ClNO',261.8343,NULL,'26AE10FF168BF15E-FICuS-01-74','26AE10FF168BF15E-FICTS-01-53','2652B71A29062810-uuuuu-01-CC','InChI=1S/C14H27NO.ClH/c1-5-6-9-15-11-10-7-8-14(4,12(11)16)13(10,2)3;/h10-12,15-16H,5-9H2,1-4H3;1H','InChIKey=DPAJQMIBJKFRBT-UHFFFAOYSA-N','CCCCNC1C2CCC(C)(C1O)C2(C)C.Cl','1'),
	(46953,1,0,'7254-53-7','Consistent with Molecular Formula','C24H34?N3O4P',459.5241,NULL,'84460CE0FA04467D-FICuS-01-55','84460CE0FA04467D-FICTS-01-34','84460CE0FA04467D-uuuuu-01-04','InChI=1S/C24H31N3.H3O4P/c1-4-27(5-2)17-11-12-19(3)25-24-18-23(20-13-7-6-8-14-20)26-22-16-10-9-15-21(22)24;1-5(2,3)4/h6-10,13-16,18-19H,4-5,11-12,17H2,1-3H3,(H,25,26);(H3,1,2,3,4)','InChIKey=IYXKUKODUNFRCD-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1cc(-c2ccccc2)nc2ccccc12.O=P(O)(O)O','1'),
	(46954,1,0,'7597-07-1','Consistent with Molecular Formula','C17H24ClN3O',321.8491,NULL,'C0ADF02EAF0A6D07-FICuS-01-85','C0ADF02EAF0A6D07-FICTS-01-64','C0ADF02EAF0A6D07-uuuuu-01-34','InChI=1S/C17H24ClN3O/c1-3-21(4-2)12-14(22)7-9-19-16-8-10-20-17-11-13(18)5-6-15(16)17/h5-6,8,10-11,14,22H,3-4,7,9,12H2,1-2H3,(H,19,20)','InChIKey=ZUMBGWGMKFFGGB-UHFFFAOYSA-N','CCN(CC)CC(O)CCNc1ccnc2cc(Cl)ccc12','1'),
	(46955,0,0,'7597-08-2','Consistent with Molecular Formula','C18H29?ClN3O5P',433.871,NULL,'7C82A6E2213EF32C-FICuS-01-62','7C82A6E2213EF32C-FICTS-01-41','7C82A6E2213EF32C-uuuuu-01-11','InChI=1S/C18H26ClN3O.H3O4P/c1-3-22(4-2)11-13-23-12-5-9-20-17-8-10-21-18-14-15(19)6-7-16(17)18;1-5(2,3)4/h6-8,10,14H,3-5,9,11-13H2,1-2H3,(H,20,21);(H3,1,2,3,4)','InChIKey=QDMRWTGQBQTFEI-UHFFFAOYSA-N','*.CCN(CC)CCOCCCNc1ccnc2cc(Cl)ccc12.O=P(O)(O)O',NULL),
	(46956,1,0,NULL,'Consistent with Molecular Formula','C24H33?ClN3O4P',493.9692,NULL,'2AB64A540A86607E-FICuS-01-51','2AB64A540A86607E-FICTS-01-30','2AB64A540A86607E-uuuuu-01-00','InChI=1S/C24H30ClN3.H3O4P/c1-4-28(5-2)15-9-10-18(3)26-24-17-22(19-11-7-6-8-12-19)27-23-16-20(25)13-14-21(23)24;1-5(2,3)4/h6-8,11-14,16-18H,4-5,9-10,15H2,1-3H3,(H,26,27);(H3,1,2,3,4)','InChIKey=WNQYLLKVNSBCRI-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1cc(-c2ccccc2)nc2cc(Cl)ccc12.O=P(O)(O)O','1'),
	(46957,1,0,'7597-09-3','Consistent with Molecular Formula','C19H29N3O',315.4576,NULL,'25D7B79AC23C8F21-FICuS-01-68','25D7B79AC23C8F21-FICTS-01-47','25D7B79AC23C8F21-uuuuu-01-17','InChI=1S/C19H29N3O/c1-5-22(6-2)13-7-8-15(3)21-18-11-12-20-19-14-16(23-4)9-10-17(18)19/h9-12,14-15H,5-8,13H2,1-4H3,(H,20,21)','InChIKey=UPZNYIXLPMJBBS-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(OC)ccc12','1'),
	(46958,1,0,'7621-73-0','Consistent with Molecular Formula','C19H29N3O',315.4576,NULL,'0DAACC4433BCFE46-FICuS-01-8B','0DAACC4433BCFE46-FICTS-01-6A','0DAACC4433BCFE46-uuuuu-01-3A','InChI=1S/C19H29N3O/c1-5-22(6-2)14-8-9-15(3)21-17-12-13-20-19-16(17)10-7-11-18(19)23-4/h7,10-13,15H,5-6,8-9,14H2,1-4H3,(H,20,21)','InChIKey=OEXGNZQIKVUSNR-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2c(OC)cccc12','1'),
	(46959,0,0,'10225-52-2','Consistent with Molecular Formula','C32H55N3O',497.806,NULL,'BB4B8258CEC5D71F-FICuS-01-8A','BB4B8258CEC5D71F-FICTS-01-69','BB4B8258CEC5D71F-uuuuu-01-39','InChI=1S/C32H55N3O/c1-4-6-8-10-13-17-24-35(25-18-14-11-9-7-5-2)26-19-15-12-16-22-33-31-28-30(36-3)27-29-21-20-23-34-32(29)31/h20-21,23,27-28,33H,4-19,22,24-26H2,1-3H3','InChIKey=ZNYLWHXTCVMCEC-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CCCCCCNc1cc(OC)cc2cccnc12',NULL),
	(46960,1,0,'7597-10-6','Consistent with Molecular Formula','C17H25ClN4',320.8643,NULL,'0CCEC872EA83BADE-FICuS-01-A3','0CCEC872EA83BADE-FICTS-01-82','0CCEC872EA83BADE-uuuuu-01-52','InChI=1S/C17H25ClN4/c1-4-22(5-2)10-6-7-13(3)20-17-16-9-8-15(18)11-14(16)12-19-21-17/h8-9,11-13H,4-7,10H2,1-3H3,(H,20,21)','InChIKey=KGBVJBKYFNURLO-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1nncc2cc(Cl)ccc12','1'),
	(46961,0,0,'32571-50-9','Consistent with Molecular Formula','C16H22ClN3O2',323.8217,NULL,'8542C87A1D426B54-FICuS-01-49','8542C87A1D426B54-FICTS-01-28','8542C87A1D426B54-uuuuu-01-F8','InChI=1S/C16H22ClN3O2/c17-13-2-3-14-15(4-6-19-16(14)12-13)18-5-1-7-20(8-10-21)9-11-22/h2-4,6,12,21-22H,1,5,7-11H2,(H,18,19)','InChIKey=ZUMSZBGPBCFEDO-UHFFFAOYSA-N','OCCN(CCO)CCCNc1ccnc2cc(Cl)ccc12',NULL),
	(46962,0,0,'7597-11-7','Consistent with Molecular Formula','C18H27N3O',301.4308,NULL,'C506C1CD772B5321-FICuS-01-4D','C506C1CD772B5321-FICTS-01-2C','C506C1CD772B5321-uuuuu-01-FC','InChI=1S/C18H27N3O/c1-21(2)12-7-5-4-6-10-19-17-14-16(22-3)13-15-9-8-11-20-18(15)17/h8-9,11,13-14,19H,4-7,10,12H2,1-3H3','InChIKey=DEURLLRBZUOSMM-UHFFFAOYSA-N','COc1cc(NCCCCCCN(C)C)c2ncccc2c1',NULL),
	(46963,0,0,'7597-12-8','Consistent with Molecular Formula','C25H34ClN3O',428.0161,NULL,'93AA5964FA8ADFC3-FICuS-01-8D','93AA5964FA8ADFC3-FICTS-01-6C','93AA5964FA8ADFC3-uuuuu-01-3C','InChI=1S/C25H34ClN3O/c1-4-29(5-2)16-10-8-6-7-9-15-27-25-21-13-11-19(26)17-24(21)28-23-14-12-20(30-3)18-22(23)25/h11-14,17-18H,4-10,15-16H2,1-3H3,(H,27,28)','InChIKey=XDESOPZVFRSNRT-UHFFFAOYSA-N','CCN(CC)CCCCCCCNc1c2ccc(Cl)cc2nc2ccc(OC)cc12',NULL),
	(46964,0,0,'7597-13-9','Consistent with Molecular Formula','C26H36ClN3O',442.0429,NULL,'C3BF4D9A50BB40AD-FICuS-01-89','C3BF4D9A50BB40AD-FICTS-01-68','C3BF4D9A50BB40AD-uuuuu-01-38','InChI=1S/C26H36ClN3O/c1-4-30(5-2)17-11-9-7-6-8-10-16-28-26-22-14-12-20(27)18-25(22)29-24-15-13-21(31-3)19-23(24)26/h12-15,18-19H,4-11,16-17H2,1-3H3,(H,28,29)','InChIKey=UGQUKIBVEBEAQH-UHFFFAOYSA-N','CCN(CC)CCCCCCCCNc1c2ccc(Cl)cc2nc2ccc(OC)cc12',NULL),
	(46965,0,0,'7597-14-0','Consistent with Molecular Formula','C12H14ClN3',235.7157,NULL,'0A37F4CB283CCF66-FICuS-01-76','0A37F4CB283CCF66-FICTS-01-55','0A37F4CB283CCF66-uuuuu-01-25','InChI=1S/C12H14ClN3/c13-9-2-3-10-11(15-6-1-5-14)4-7-16-12(10)8-9/h2-4,7-8H,1,5-6,14H2,(H,15,16)','InChIKey=YXPOTYIIRALLPH-UHFFFAOYSA-N','NCCCNc1ccnc2cc(Cl)ccc12',NULL),
	(46966,0,0,NULL,'Consistent with Molecular Formula','C15H22BrN3O',340.2623,NULL,'6282D99E27CE1D29-FICuS-01-65','6282D99E27CE1D29-FICTS-01-44','8D4607B8D65DB494-uuuuu-01-13','InChI=1S/C15H21N3O.BrH/c1-19-13-10-12-6-5-9-18-15(12)14(11-13)17-8-4-2-3-7-16;/h5-6,9-11,17H,2-4,7-8,16H2,1H3;1H','InChIKey=NQHLETCEZOYGTA-UHFFFAOYSA-N','Br.COc1cc(NCCCCCN)c2ncccc2c1',NULL),
	(46967,0,0,NULL,'Consistent with Molecular Formula','C18H27BrClN3O',416.7878,'N1-(5-chloro-6-methoxyquinolin-8-yl)-N6-ethylhexane-1,6-diamine, hydrobromide','C9551D3E8BF9A420-FICuS-01-6A','C9551D3E8BF9A420-FICTS-01-49','2691C3187A6A0D9D-uuuuu-01-07','InChI=1S/C18H26ClN3O.BrH/c1-3-20-10-6-4-5-7-11-21-15-13-16(23-2)17(19)14-9-8-12-22-18(14)15;/h8-9,12-13,20-21H,3-7,10-11H2,1-2H3;1H','InChIKey=FWSBBKOSUBLOJI-UHFFFAOYSA-N','Br.CCNCCCCCCNc1cc(OC)c(Cl)c2cccnc12',NULL),
	(46968,2,0,'7142-89-4','Consistent with Molecular Formula','C17H22ClN3',303.8339,NULL,'15F8F5488C7988F3-FICuS-01-66','15F8F5488C7988F3-FICTS-01-45','15F8F5488C7988F3-uuuuu-01-15','InChI=1S/C17H22ClN3/c1-2-19-13-4-6-14(7-5-13)21-16-9-10-20-17-11-12(18)3-8-15(16)17/h3,8-11,13-14,19H,2,4-7H2,1H3,(H,20,21)','InChIKey=UINKMXMWKAYXAZ-UHFFFAOYSA-N','CCNC1CCC(Nc2ccnc3cc(Cl)ccc23)CC1','1'),
	(46969,2,0,'6632-99-1','Consistent with Molecular Formula','C20H26ClN3',343.8985,NULL,'7CC49C2089C7F8F5-FICuS-01-7A','7CC49C2089C7F8F5-FICTS-01-59','7CC49C2089C7F8F5-uuuuu-01-29','InChI=1S/C20H26ClN3/c21-15-4-9-18-19(10-11-22-20(18)14-15)23-16-5-7-17(8-6-16)24-12-2-1-3-13-24/h4,9-11,14,16-17H,1-3,5-8,12-13H2,(H,22,23)','InChIKey=SVJCZPVZDHLIEP-UHFFFAOYSA-N','Clc1ccc2c(NC3CCC(N4CCCCC4)CC3)ccnc2c1','1'),
	(46970,2,0,'6633-00-7','Consistent with Molecular Formula','C18H24ClN3',317.8607,NULL,'8846CB79AF2FC6FA-FICuS-01-95','8846CB79AF2FC6FA-FICTS-01-74','8846CB79AF2FC6FA-uuuuu-01-44','InChI=1S/C18H24ClN3/c1-12(2)21-14-4-6-15(7-5-14)22-17-9-10-20-18-11-13(19)3-8-16(17)18/h3,8-12,14-15,21H,4-7H2,1-2H3,(H,20,22)','InChIKey=CLBBSJHIPCURMH-UHFFFAOYSA-N','CC(C)NC1CCC(Nc2ccnc3cc(Cl)ccc23)CC1','1'),
	(46971,2,0,'7142-90-7','Consistent with Molecular Formula','C19H24ClN3O',345.8711,NULL,'63EE4BD0FA6EB8EE-FICuS-01-AA','63EE4BD0FA6EB8EE-FICTS-01-89','63EE4BD0FA6EB8EE-uuuuu-01-59','InChI=1S/C19H24ClN3O/c20-14-1-6-17-18(7-8-21-19(17)13-14)22-15-2-4-16(5-3-15)23-9-11-24-12-10-23/h1,6-8,13,15-16H,2-5,9-12H2,(H,21,22)','InChIKey=ZXWWBKKSSKPWOW-UHFFFAOYSA-N','Clc1ccc2c(NC3CCC(N4CCOCC4)CC3)ccnc2c1','1'),
	(46972,2,0,'6633-01-8','Consistent with Molecular Formula','C23H34ClN3',387.9947,NULL,'C0A569854869119F-FICuS-01-48','C0A569854869119F-FICTS-01-27','C0A569854869119F-uuuuu-01-F7','InChI=1S/C23H34ClN3/c1-3-5-15-27(16-6-4-2)20-10-8-19(9-11-20)26-22-13-14-25-23-17-18(24)7-12-21(22)23/h7,12-14,17,19-20H,3-6,8-11,15-16H2,1-2H3,(H,25,26)','InChIKey=UVQYNXBFQQSKNC-UHFFFAOYSA-N','CCCCN(CCCC)C1CCC(Nc2ccnc3cc(Cl)ccc23)CC1','1'),
	(46973,0,0,'6633-02-9','Consistent with Molecular Formula','C20H31N3O',329.4844,NULL,'4A9308371E0B99EE-FICuS-01-5E','4A9308371E0B99EE-FICTS-01-3D','4A9308371E0B99EE-uuuuu-01-0D','InChI=1S/C20H31N3O/c1-5-20(2,3)23-13-8-6-7-11-21-18-15-17(24-4)14-16-10-9-12-22-19(16)18/h9-10,12,14-15,21,23H,5-8,11,13H2,1-4H3','InChIKey=XDRINNYGTWOXIX-UHFFFAOYSA-N','CCC(C)(C)NCCCCCNc1cc(OC)cc2cccnc12',NULL),
	(46974,0,0,'6633-03-0','Consistent with Molecular Formula','C18H28IN3O',429.3432,NULL,'51795F22D456CC85-FICuS-01-52','51795F22D456CC85-FICTS-01-31','4B21AAC07A215335-uuuuu-01-EF','InChI=1S/C18H27N3O.HI/c1-3-19-10-6-4-5-7-11-20-17-14-16(22-2)13-15-9-8-12-21-18(15)17;/h8-9,12-14,19-20H,3-7,10-11H2,1-2H3;1H','InChIKey=FNFUGHMWCIWJAX-UHFFFAOYSA-N','CCNCCCCCCNc1cc(OC)cc2cccnc12.I',NULL),
	(46975,1,0,'6633-04-1','Consistent with Molecular Formula','C19H29N3O',315.4576,NULL,'30BAFCE01C187E99-FICuS-01-76','30BAFCE01C187E99-FICTS-01-55','30BAFCE01C187E99-uuuuu-01-25','InChI=1S/C19H29N3O/c1-4-15(2)20-10-6-5-7-11-21-18-14-17(23-3)13-16-9-8-12-22-19(16)18/h8-9,12-15,20-21H,4-7,10-11H2,1-3H3','InChIKey=QOKIJSHQBQJAKF-UHFFFAOYSA-N','CCC(C)NCCCCCNc1cc(OC)cc2cccnc12','1'),
	(46976,1,0,'6633-05-2','Consistent with Molecular Formula','C20H31N3O',329.4844,NULL,'9098E15DAD69D94B-FICuS-01-77','9098E15DAD69D94B-FICTS-01-56','9098E15DAD69D94B-uuuuu-01-26','InChI=1S/C20H31N3O/c1-4-9-16(2)21-11-6-5-7-12-22-19-15-18(24-3)14-17-10-8-13-23-20(17)19/h8,10,13-16,21-22H,4-7,9,11-12H2,1-3H3','InChIKey=HEVXURVVVADILY-UHFFFAOYSA-N','CCCC(C)NCCCCCNc1cc(OC)cc2cccnc12','1'),
	(46977,0,0,'6633-06-3','Consistent with Molecular Formula','C14H23ClN2',254.8021,NULL,'751E7EF785C390B4-FICuS-01-64','751E7EF785C390B4-FICTS-01-43','751E7EF785C390B4-uuuuu-01-13','InChI=1S/C14H23ClN2/c1-12(2)16-10-4-3-5-11-17-14-8-6-13(15)7-9-14/h6-9,12,16-17H,3-5,10-11H2,1-2H3','InChIKey=ZLAAGDBJZDITSY-UHFFFAOYSA-N','CC(C)NCCCCCNc1ccc(Cl)cc1',NULL),
	(46978,0,0,'6633-07-4','Consistent with Molecular Formula','C16H24N6O4',364.4034,NULL,'0C26387CCBA94ECF-FICuS-01-88','0C26387CCBA94ECF-FICTS-01-67','37C337A027538DE6-uuuuu-01-F9','InChI=1S/C16H23N5O.HNO3/c1-22-13-10-12-6-5-9-20-15(12)14(11-13)19-7-3-2-4-8-21-16(17)18;2-1(3)4/h5-6,9-11,19H,2-4,7-8H2,1H3,(H4,17,18,21);(H,2,3,4)','InChIKey=MFJALNWZUBAFAU-UHFFFAOYSA-N','COc1cc(NCCCCCNC(=N)N)c2ncccc2c1.O=[N+]([O-])O',NULL),
	(46979,0,0,'6633-08-5','Consistent with Molecular Formula','C18H27N3O',301.4308,NULL,'BD4444B9873649AE-FICuS-01-63','BD4444B9873649AE-FICTS-01-42','BD4444B9873649AE-uuuuu-01-12','InChI=1S/C18H27N3O/c1-3-21(4-2)12-7-5-6-10-19-17-14-16(22)13-15-9-8-11-20-18(15)17/h8-9,11,13-14,19,22H,3-7,10,12H2,1-2H3','InChIKey=QCFWRPRHNQZRFT-UHFFFAOYSA-N','CCN(CC)CCCCCNc1cc(O)cc2cccnc12',NULL),
	(46980,0,0,'6625-16-7','Consistent with Molecular Formula','C13H18?N6O4',322.323,NULL,'BA83D3664728C110-FICuS-01-42','BA83D3664728C110-FICTS-01-21','BA83D3664728C110-uuuuu-01-F1','InChI=1S/C13H17N5O.HNO3/c1-19-10-7-9-3-2-4-17-12(9)11(8-10)16-5-6-18-13(14)15;2-1(3)4/h2-4,7-8,16H,5-6H2,1H3,(H4,14,15,18);(H,2,3,4)','InChIKey=NVKVSRPONBXUNJ-UHFFFAOYSA-N','*.COc1cc(NCCNC(=N)N)c2ncccc2c1.O=[N+]([O-])O',NULL),
	(46981,0,0,'6633-09-6','Consistent with Molecular Formula','C18H27N3O',301.4308,NULL,'336DC4A39ED5A215-FICuS-01-62','336DC4A39ED5A215-FICTS-01-41','336DC4A39ED5A215-uuuuu-01-11','InChI=1S/C18H27N3O/c1-18(2,3)13-19-8-6-10-20-16-12-15(22-4)11-14-7-5-9-21-17(14)16/h5,7,9,11-12,19-20H,6,8,10,13H2,1-4H3','InChIKey=AMHNREKQEZWOAV-UHFFFAOYSA-N','COc1cc(NCCCNCC(C)(C)C)c2ncccc2c1',NULL),
	(46982,0,0,'6625-17-8','Consistent with Molecular Formula','C18H28BrN3O',382.3427,NULL,'84BEBE4C197C0F9B-FICuS-01-8D','84BEBE4C197C0F9B-FICTS-01-6C','6B7A606AE8EFA626-uuuuu-01-2A','InChI=1S/C18H27N3O.BrH/c1-4-15(5-2)19-10-7-11-20-17-13-16(22-3)12-14-8-6-9-21-18(14)17;/h6,8-9,12-13,15,19-20H,4-5,7,10-11H2,1-3H3;1H','InChIKey=VVMFTEDKNYPBLL-UHFFFAOYSA-N','Br.CCC(CC)NCCCNc1cc(OC)cc2cccnc12',NULL),
	(46983,0,0,'6935-38-2','Consistent with Molecular Formula','C20H31N3O',329.4844,NULL,'6EEAFB3DAAA31837-FICuS-01-90','6EEAFB3DAAA31837-FICTS-01-6F','6EEAFB3DAAA31837-uuuuu-01-3F','InChI=1S/C20H31N3O/c1-20(2,3)15-21-10-6-5-7-11-22-18-14-17(24-4)13-16-9-8-12-23-19(16)18/h8-9,12-14,21-22H,5-7,10-11,15H2,1-4H3','InChIKey=CEDWVJBOALCZAH-UHFFFAOYSA-N','COc1cc(NCCCCCNCC(C)(C)C)c2ncccc2c1',NULL),
	(46984,0,0,'6633-10-9','Consistent with Molecular Formula','C17H26BrN3O',368.3159,'8-[2-(3-Pentylamino)ethylamino]-6-methoxyquinoline dihydrobromide\nQuinoline, 8-[2-(3-pentylamino)ethylamino]-6-methoxy-, dihydrobromide\nWLN: T66 BNJ HO1 JM2MY2&2 &EH 2\n1,2-Ethanediamine, N-(1-ethylpropyl)-N\'-(6-methoxy-8-quinolinyl)-, dihydrobromide','43B6E9AA2A0E2437-FICuS-01-5E','43B6E9AA2A0E2437-FICTS-01-3D','AC72378CDB9D8D8A-uuuuu-01-40','InChI=1S/C17H25N3O.BrH/c1-4-14(5-2)18-9-10-19-16-12-15(21-3)11-13-7-6-8-20-17(13)16;/h6-8,11-12,14,18-19H,4-5,9-10H2,1-3H3;1H','InChIKey=UIEVDWRGEDSWHD-UHFFFAOYSA-N','Br.CCC(CC)NCCNc1cc(OC)cc2cccnc12',NULL),
	(46985,1,0,'6633-11-0','Consistent with Molecular Formula','C17H25N3O',287.404,NULL,'3ADA052F8A4C286A-FICuS-01-6E','3ADA052F8A4C286A-FICTS-01-4D','3ADA052F8A4C286A-uuuuu-01-1D','InChI=1S/C17H25N3O/c1-12(2)18-8-4-6-13(3)20-16-11-15(21)10-14-7-5-9-19-17(14)16/h5,7,9-13,18,20-21H,4,6,8H2,1-3H3','InChIKey=BQXVFZVEBYAYEJ-UHFFFAOYSA-N','CC(C)NCCCC(C)Nc1cc(O)cc2cccnc12','1'),
	(46986,0,0,'6633-12-1','Consistent with Molecular Formula','C25H30ClN3O2',439.9839,NULL,'F203911A047D019F-FICuS-01-3D','F203911A047D019F-FICTS-01-1C','F203911A047D019F-uuuuu-01-EC','InChI=1S/C25H30ClN3O2/c1-3-29(4-2)16-7-5-6-14-27-23-18-22(17-20-9-8-15-28-24(20)23)31-25(30)19-10-12-21(26)13-11-19/h8-13,15,17-18,27H,3-7,14,16H2,1-2H3','InChIKey=SYJJHKDQZZSKLP-UHFFFAOYSA-N','CCN(CC)CCCCCNc1cc(OC(=O)c2ccc(Cl)cc2)cc2cccnc12',NULL),
	(46987,0,0,'6633-13-2','Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'BD7739A4C2E58F06-FICuS-01-6F','BD7739A4C2E58F06-FICTS-01-4E','BD7739A4C2E58F06-uuuuu-01-1E','InChI=1S/C14H19N3O/c15-6-2-1-3-7-16-13-10-12(18)9-11-5-4-8-17-14(11)13/h4-5,8-10,16,18H,1-3,6-7,15H2','InChIKey=WNRGIRYGYJNKOE-UHFFFAOYSA-N','NCCCCCNc1cc(O)cc2cccnc12',NULL),
	(46988,1,0,'6633-14-3','Consistent with Molecular Formula','C17H26BrN3O',368.3159,NULL,'232310FAB7A54778-FICuS-01-42','232310FAB7A54778-FICTS-01-21','CCE7CEDC4636EEC5-uuuuu-01-5C','InChI=1S/C17H25N3O.BrH/c1-4-6-13(2)18-9-10-19-16-12-15(21-3)11-14-7-5-8-20-17(14)16;/h5,7-8,11-13,18-19H,4,6,9-10H2,1-3H3;1H','InChIKey=KMXRKTIMUGEDJC-UHFFFAOYSA-N','Br.CCCC(C)NCCNc1cc(OC)cc2cccnc12','1'),
	(46989,0,0,'6633-15-4','Consistent with Molecular Formula','C19H30ClN3O',351.9185,NULL,'FBA0ADCC84374520-FICuS-01-6C','FBA0ADCC84374520-FICTS-01-4B','FB5C0A29BBBA9C6E-uuuuu-01-50','InChI=1S/C19H29N3O.ClH/c1-15(2)14-20-9-5-4-6-10-21-18-13-17(23-3)12-16-8-7-11-22-19(16)18;/h7-8,11-13,15,20-21H,4-6,9-10,14H2,1-3H3;1H','InChIKey=IINMAVDVKVMLTG-UHFFFAOYSA-N','COc1cc(NCCCCCNCC(C)C)c2ncccc2c1.Cl',NULL),
	(46990,1,0,'7143-63-7','Consistent with Molecular Formula','C20H32ClN3O',365.9453,NULL,'009C0FD8A2352D93-FICuS-01-52','009C0FD8A2352D93-FICTS-01-31','0060A83D9DB8F4DD-uuuuu-01-25','InChI=1S/C20H31N3O.ClH/c1-4-16(2)15-21-10-6-5-7-11-22-19-14-18(24-3)13-17-9-8-12-23-20(17)19;/h8-9,12-14,16,21-22H,4-7,10-11,15H2,1-3H3;1H','InChIKey=CBGXIEGVXPMFDH-UHFFFAOYSA-N','CCC(C)CNCCCCCNc1cc(OC)cc2cccnc12.Cl','1'),
	(46991,0,0,'6633-16-5','Consistent with Molecular Formula','C19H30BrN3O',396.3695,NULL,'43EF93D699491D8B-FICuS-01-6D','43EF93D699491D8B-FICTS-01-4C','AC2B4DF068DAB436-uuuuu-01-2E','InChI=1S/C19H29N3O.BrH/c1-3-4-10-20-11-6-5-7-12-21-18-15-17(23-2)14-16-9-8-13-22-19(16)18;/h8-9,13-15,20-21H,3-7,10-12H2,1-2H3;1H','InChIKey=YFOMUPCJZWGLCA-UHFFFAOYSA-N','Br.CCCCNCCCCCNc1cc(OC)cc2cccnc12',NULL),
	(46992,0,0,'6633-17-6','Consistent with Molecular Formula','C20H32BrN3O',410.3963,NULL,'1F4C3000585B2D53-FICuS-01-3A','1F4C3000585B2D53-FICTS-01-19','F088EE26A9C884EE-uuuuu-01-39','InChI=1S/C20H31N3O.BrH/c1-3-4-6-11-21-12-7-5-8-13-22-19-16-18(24-2)15-17-10-9-14-23-20(17)19;/h9-10,14-16,21-22H,3-8,11-13H2,1-2H3;1H','InChIKey=LKGFINWUFOTWJK-UHFFFAOYSA-N','Br.CCCCCNCCCCCNc1cc(OC)cc2cccnc12',NULL),
	(46993,0,0,'6633-18-7','Consistent with Molecular Formula','C17H26BrN3',352.3165,NULL,'F8D67769452A6324-FICuS-01-47','F8D67769452A6324-FICTS-01-26','1712A94FB4B9CA99-uuuuu-01-1C','InChI=1S/C17H25N3.BrH/c1-14(2)18-11-4-3-5-12-19-16-10-6-8-15-9-7-13-20-17(15)16;/h6-10,13-14,18-19H,3-5,11-12H2,1-2H3;1H','InChIKey=MOARRTQFVFLGMH-UHFFFAOYSA-N','Br.CC(C)NCCCCCNc1cccc2cccnc12',NULL),
	(46994,1,0,'6935-39-3','Consistent with Molecular Formula','C20H32BrN3O',410.3963,NULL,'D5E0E018E7BC7F5C-FICuS-01-89','D5E0E018E7BC7F5C-FICTS-01-68','3A243E3E162FD6E1-uuuuu-01-0F','InChI=1S/C20H31N3O.BrH/c1-15(2)16(3)21-10-6-5-7-11-22-19-14-18(24-4)13-17-9-8-12-23-20(17)19;/h8-9,12-16,21-22H,5-7,10-11H2,1-4H3;1H','InChIKey=QBPQVTNGLXWDAT-UHFFFAOYSA-N','Br.COc1cc(NCCCCCNC(C)C(C)C)c2ncccc2c1','1'),
	(46995,0,0,NULL,'Consistent with Molecular Formula','C20H8Br2N2Na2O9',626.0787,'Eosin I Blue\nC.I. Acid Red 91','8AAEE03090004143-FICuS-01-33','8AAEE03090004143-FICTS-01-12','1686D421308C96BA-uuuuu-01-F6','InChI=1S/C20H8Br2N2O9.2Na/c21-14-16(25)11(23(29)30)5-9-13(7-3-1-2-4-8(7)20(27)28)10-6-12(24(31)32)17(26)15(22)19(10)33-18(9)14;;/h1-6,25H,(H,27,28);;/q;2*+1','InChIKey=GYYTYUGGVBYJHE-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1c2cc([N+](=O)[O-])c(=O)c(Br)c-2oc2c(Br)c(O)c([N+](=O)[O-])cc12.[Na+].[Na+]',NULL),
	(46996,0,0,'573-58-0','Consistent with Molecular Formula','C32H24N6NaO6S2',675.688,'Congo Red\nCongo red\nSolucongo\nHaemonorm\nC.I. 22120\nCongo Red M\nCongo Red H\nHemorrhagyl\nCongo Red W\nCongo Red R\nCongo Red N\nCongo Red L\nCongo Red 4B\nCotton Red L\nCongo Red CR\nHaemomedical\nDirect Red K\nDirect Red C\nCongo Red WS\nCongo Red RS\nCongo Red ICI\nCotton Red 5B\nErie Congo 4B\nDirect Red-28\nDirect Red 28\nCongo Red 4BX\nCotton Red 4BC\nAtul Congo Red\nSugai Congo Red\nBenzo Congo Red\nVondacel Red CL\nMitsui Congo Red\nKayaku Congo Red\nCongazone sodium\nDirect Red DC-CF\nHispamin Congo 4B\nAzocard Red Congo\nAtlantic Congo Red\nC.I. Direct Red 28\nTertrodirect Red C\nTrisulfon Congo Red\nPeeramine Congo Red\nDiacotton Congo Red\nBrasilamina Congo 4B\nC.I. Direct Red 28, Disodium Salt\nSodium diphenyldiazo-bis(.alpha.-naphthylaminesulfonate)\n1-Naphthalenesulfonic acid, 3,3\'-[4,4\'-biphenylenebis(azo)]bis[4-amino-, disodium salt\nWLN: L66J BZ ESWQ CNUNR DR DNUN- CL66J BZ ESWQ &-NA- 2\n1-Naphthalenesulfonic acid, 3,3\'-[[1,1\'-biphenyl]-4,4\'-diylbis(azo)]bis[4-amino-, disodium salt\nC.I. Direct Red 28, disodium salt','5F773E85DE131B76-FICuS-01-62','5F773E85DE131B76-FICTS-01-41','D490D28ABE68A9DE-uuuuu-01-3E','InChI=1S/C32H24N6O6S2.Na/c33-31-25-7-3-1-5-23(25)29(45(39,40)41)17-27(31)37-35-21-13-9-19(10-14-21)20-11-15-22(16-12-20)36-38-28-18-30(46(42,43)44)24-6-2-4-8-26(24)32(28)34;/h1-18H,33-34H2,(H,39,40,41)(H,42,43,44);/q;+1','InChIKey=RIHGOHWEPZTTGD-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc(-c3ccc(/N=N/c4cc(S(=O)(=O)O)c5ccccc5c4N)cc3)cc2)cc(S(=O)(=O)O)c2ccccc12.[Na+]',NULL),
	(46997,2,0,'474-07-7','Consistent with Molecular Formula','C16H14O5',286.2836,'Brasilin\nBrazilin\nBRASILINE\nBraziletto\nSuperbresiline\nLimawood Extract\nHypernic Extract\nPernambuco Extract\nBenz[b]indeno[1,2-d]pyran-3,6a,9,10(6H)-tetrol, 7,11b-dihydro-\nBenz[b]indeno[1,2-d]pyran-3,6a,9,10(6H)-tetrol, 7,11b-dihydro-\nBenz[b]indeno[1,2-d]pyran-3,6a,9,10(6H)-tetrol, 7,11b-dihydro-','C9F78A1E49FA73A9-FICuS-01-87','C9F78A1E49FA73A9-FICTS-01-66','C9F78A1E49FA73A9-uuuuu-01-36','InChI=1S/C16H14O5/c17-9-1-2-10-14(4-9)21-7-16(20)6-8-3-12(18)13(19)5-11(8)15(10)16/h1-5,15,17-20H,6-7H2','InChIKey=UWHUTZOCTZJUKC-UHFFFAOYSA-N','Oc1ccc2c(c1)OCC1(O)Cc3cc(O)c(O)cc3C21','1'),
	(46998,0,0,'130-22-3','Consistent with Molecular Formula','C14H8NaO7S',343.2628,'C.I. 58005\nAlizarin S\nAlizarine S\nDiamond Red W\nAlizarin Red S\nFenakrom Red W\nAlizarine Red W\nAlizarine Red A\nAlizarine Red S\nAlizarine Red WS\nAlizarine Red WA\nAlizarine Red SW\nAlizarine Red AS\nAlizarin Carmine\nAlizarine Red SZ\nAlizarinsulfonate\nAhcoquinone Red S\nOxanal Fast Red SW\nC.I. Mordant Red 3\nAcid Red Alizarine\nCarnelio Rubine Lake\nChrome Red Alizarine\nAlizarine Red for Wool\nMitsui Alizarine Red S\nExt. D and C Red No. 7\nAlizarine Red Indicator\nSodium alizarinsulfonate\nAlizarine S Extra Pure A\nSodium alizarinesulfonate\nAlizarine Red S sodium salt\nSodium alizarin-3-sulfonate\nAlizarine Carmine Indicator\nCalcochrome Alizarine Red SC\nAlizarin-3-sulfonate sodium salt\nAlizarine S Extra Conc. A Export\nAlizarine Red S(Biological stain)\nAlizarine Carmine (Biological stain)\nSodium 3,4-dihydroxyanthraquinone-2-sulfonate\n2-Anthracenesulfonic acid, 9,10-dihydro-3,4-dihydroxy-9,10-dioxo-, monosodium salt\n2-Anthracenesulfonic acid, 9,10-dihydro-3,4-dihydroxy-9,10-dioxo-, monosodium salt','DD28962B3C052526-FICuS-01-46','DD28962B3C052526-FICTS-01-25','56CF7A245C7E978E-uuuuu-01-29','InChI=1S/C14H8O7S.Na/c15-11-6-3-1-2-4-7(6)12(16)10-8(11)5-9(22(19,20)21)13(17)14(10)18;/h1-5,17-18H,(H,19,20,21);/q;+1','InChIKey=HFVAFDPGUJEFBQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cc(S(=O)(=O)O)c(O)c2O.[Na+]',NULL),
	(46999,3,2,'7644-67-9','Inconsistent with Molecular Formula - Could not find formula fragment for C17H22N7O8- in C17H23N7O8.Na','C17H22N7NaO8',475.3927,'Azotomycin\nA 10270B\nNSC-56654\nNSC 56654\nAZOTOMYCIN\nDuazomycin B\nDiazomycin B\nDUAZOMYCIN B\nAzotomycin sodium\nSodium azotomycin\nAzotomycin sodium salt\nAntibiotic 1719 sodium salt\nAntibiotic from Streptomyces ambofaciens\nAntibiotic produced by Streptomyces ambofaciens\nHexanoic acid, 6-diazo-2-[2-(4-amino-4-carboxybutyramido)-6-diazo-5-oxohexanamido]-\nGlutamine, N-[1-[(1-carboxy-5-diazo-4-oxopentyl)carbamoyl]-5-diazo-4-oxopentyl]-, sodium salt\nL-Norleucine, 6-diazo-N-(6-diazo-N-L-.alpha.-glutamyl-5-oxo-L-norleucyl)-5-oxo-, monosodium glutamate\nWLN: QVYZ2VMY2V1UNN&VMYVQ2V1UNN\nL-Norleucine, 6-diazo-N-(6-diazo-N-L-.gamma.-glutamyl-5-oxo-L-norleucyl)-5-oxo-\nL-Norleucine, 6-diazo-N-(6-diazo-N-L-.gamma.-glutamyl-5-oxo-L-norleucyl)-5-oxo-','DB00501FCC93BAAD-FICuS-01-83','DB00501FCC93BAAD-FICTS-01-62','E3405492B26F6A2B-uuuuu-01-01','InChI=1S/C17H23N7O8.Na/c18-11(16(29)30)3-6-14(27)23-12(4-1-9(25)7-21-19)15(28)24-13(17(31)32)5-2-10(26)8-22-20;/h7-8,11-13H,1-6,18H2,(H4-2,23,24,25,26,27,28,29,30,31,32);/q;+1/p-1/b9-7-,10-8+;/t11-,12-,13-;/m0./s1','InChIKey=UHFBRXZHFZBPHG-WRZQRLDTSA-M','N#[N+]/C=C(\\[O-])CCC(NC(=O)CCC(N)C(=O)[O-])C(=O)NC(CC/C([O-])=C\\[N+]#N)C(=O)O.[Na+]','1'),
	(47000,1,0,'6633-20-1','Consistent with Molecular Formula','C24H31N3O',377.5284,NULL,'5246172D7A7B6465-FICuS-01-3C','5246172D7A7B6465-FICTS-01-1B','5246172D7A7B6465-uuuuu-01-EB','InChI=1S/C24H31N3O/c1-4-27(5-2)17-9-10-19(3)26-23-15-16-25-24-18-21(13-14-22(23)24)28-20-11-7-6-8-12-20/h6-8,11-16,18-19H,4-5,9-10,17H2,1-3H3,(H,25,26)','InChIKey=ITYQJLOPXWLWNV-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(Oc3ccccc3)ccc12','1'),
	(47001,0,0,'54533-09-4','Consistent with Molecular Formula','C5H11Cl2NO2S',220.1134,NULL,'BF33625C6902FC28-FICuS-01-59','BF33625C6902FC28-FICTS-01-38','BF33625C6902FC28-uuuuu-01-08','InChI=1S/C5H11Cl2NO2S/c1-11(9,10)8(4-2-6)5-3-7/h2-5H2,1H3','InChIKey=HLUTZVACYWYJKO-UHFFFAOYSA-N','CS(=O)(=O)N(CCCl)CCCl',NULL),
	(47002,0,0,NULL,'Consistent with Molecular Formula','C7H17NO8S3',339.3932,NULL,'31BE887468A52470-FICuS-01-3E','31BE887468A52470-FICTS-01-1D','31BE887468A52470-uuuuu-01-ED','InChI=1S/C7H17NO8S3/c1-15-19(13,14)7-5-8(17(2,9)10)4-6-16-18(3,11)12/h4-7H2,1-3H3','InChIKey=GGZNKNUCQNOHEJ-UHFFFAOYSA-N','COS(=O)(=O)CCN(CCOS(C)(=O)=O)S(C)(=O)=O',NULL),
	(47003,0,0,'6633-21-2','Consistent with Molecular Formula','C15H10ClNO2',271.7025,NULL,'2A997F676B4BCD73-FICuS-01-75','2A997F676B4BCD73-FICTS-01-54','2A997F676B4BCD73-uuuuu-01-24','InChI=1S/C15H10ClNO2/c1-8(18)17-14-7-12-11(6-13(14)16)9-4-2-3-5-10(9)15(12)19/h2-7H,1H3,(H,17,18)','InChIKey=CHPDUKAKZMXLOX-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1ccccc1C2=O',NULL),
	(47004,0,1,'780-05-2','Consistent with Molecular Formula','C10H8FNO3',209.1765,NULL,'B6F4A4FCF9B26641-FICuS-01-7B','B6F4A4FCF9B26641-FICTS-01-5A','31EEBE1933794747-uuuuu-01-01','InChI=1S/C10H8FNO3/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(14)15/h1-6H,(H,12,13)(H,14,15)/b6-5-','InChIKey=NRDZVHHPNZDWRA-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(F)cc1','1'),
	(47005,0,0,'6633-22-3','Consistent with Molecular Formula','C10H6FNO2',191.1613,NULL,'4A0861E31B7560A5-FICuS-01-3E','4A0861E31B7560A5-FICTS-01-1D','4A0861E31B7560A5-uuuuu-01-ED','InChI=1S/C10H6FNO2/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(12)14/h1-6H','InChIKey=SBKKXWSZVVDOLR-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(F)cc1',NULL),
	(47006,1,0,'4454-83-5','Consistent with Molecular Formula','C15H9F3N2O3',322.2429,NULL,'68E7E9716463D629-FICuS-01-4F','68E7E9716463D629-FICTS-01-2E','68E7E9716463D629-uuuuu-01-FE','InChI=1S/C15H9F3N2O3/c16-15(17,18)14(21)19-13-11-4-2-1-3-9(11)10-6-5-8(20(22)23)7-12(10)13/h1-7,13H,(H,19,21)','InChIKey=MZJXCBAWVCEQBD-UHFFFAOYSA-N','O=C(NC1c2ccccc2-c2ccc([N+](=O)[O-])cc21)C(F)(F)F','1'),
	(47007,1,0,'1649-92-9','Consistent with Molecular Formula','C19H11F3N2O3',372.3027,NULL,'BCEBDCCA6C650091-FICuS-01-8C','BCEBDCCA6C650091-FICTS-01-6B','BCEBDCCA6C650091-uuuuu-01-3B','InChI=1S/C19H11F3N2O3/c20-19(21,22)18(27)23-17-13-4-2-1-3-11(13)12-6-5-10(9-14(12)17)24-15(25)7-8-16(24)26/h1-9,17H,(H,23,27)','InChIKey=BJQXVKYWKJCRCC-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc2c(c1)C(NC(=O)C(F)(F)F)c1ccccc1-2','1'),
	(47008,0,1,'6633-24-5','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'6CAD5E94F3349574-FICuS-01-65','6CAD5E94F3349574-FICTS-01-44','03D276C210564163-uuuuu-01-CB','InChI=1S/C17H13NO3/c19-15(9-10-16(20)21)18-17-13-7-3-1-5-11(13)12-6-2-4-8-14(12)17/h1-10,17H,(H,18,19)(H,20,21)/b10-9-','InChIKey=OKBDZJVMPJWKMF-KTKRTIGZSA-N','O=C(O)/C=C\\C(=O)NC1c2ccccc2-c2ccccc21','1'),
	(47009,0,0,'1800-73-3','Consistent with Molecular Formula','C15H9BrF3NO',356.1414,NULL,'BD020BD59139B4D3-FICuS-01-5D','BD020BD59139B4D3-FICTS-01-3C','BD020BD59139B4D3-uuuuu-01-0C','InChI=1S/C15H9BrF3NO/c16-10-1-3-12-8(6-10)5-9-7-11(2-4-13(9)12)20-14(21)15(17,18)19/h1-4,6-7H,5H2,(H,20,21)','InChIKey=QRKNWLOGMRYRDF-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1cc(Br)ccc1-2)C(F)(F)F',NULL),
	(47010,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,'Acetamide, N-(9-aminofluoren-2-yl)-','AF7EED3717D02C38-FICuS-01-79','AF7EED3717D02C38-FICTS-01-58','AF7EED3717D02C38-uuuuu-01-28','InChI=1S/C15H14N2O/c1-9(18)17-10-6-7-12-11-4-2-3-5-13(11)15(16)14(12)8-10/h2-8,15H,16H2,1H3,(H,17,18)','InChIKey=FBAYIQXCAQIEQD-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(N)c1ccccc1-2','1'),
	(47011,1,0,'7148-37-0','Consistent with Molecular Formula','C13H12N2',196.2512,'Fluorene-2,9-diamine','9E056255DFBA94C0-FICuS-01-69','9E056255DFBA94C0-FICTS-01-48','9E056255DFBA94C0-uuuuu-01-18','InChI=1S/C13H12N2/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)12(10)7-8/h1-7,13H,14-15H2','InChIKey=AKTKXGABFWDIPW-UHFFFAOYSA-N','Nc1ccc2c(c1)C(N)c1ccccc1-2','1'),
	(47012,1,0,'6633-25-6','Consistent with Molecular Formula','C13H8Br2',324.0142,NULL,'6A03FB233970346A-FICuS-01-3F','6A03FB233970346A-FICTS-01-1E','6A03FB233970346A-uuuuu-01-EE','InChI=1S/C13H8Br2/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)12(10)7-8/h1-7,13H','InChIKey=LCSRSFIWOSPUNG-UHFFFAOYSA-N','Brc1ccc2c(c1)C(Br)c1ccccc1-2','1'),
	(47013,0,0,'7142-91-8','Consistent with Molecular Formula','C9H9N3O5',239.1872,NULL,'635341A2D1D0A2A0-FICuS-01-3D','635341A2D1D0A2A0-FICTS-01-1C','635341A2D1D0A2A0-uuuuu-01-EC','InChI=1S/C9H9N3O5/c1-5-8(11(14)15)3-7(10-6(2)13)4-9(5)12(16)17/h3-4H,1-2H3,(H,10,13)','InChIKey=DZSOXCNNXCPHKO-UHFFFAOYSA-N','CC(=O)Nc1cc([N+](=O)[O-])c(C)c([N+](=O)[O-])c1',NULL),
	(47014,1,0,NULL,'Consistent with Molecular Formula','C20H13BrN2O2',393.2389,NULL,'E4D01D8A66AC5283-FICuS-01-64','E4D01D8A66AC5283-FICTS-01-43','E4D01D8A66AC5283-uuuuu-01-13','InChI=1S/C20H13BrN2O2/c21-20-17-7-3-2-6-15(17)16-10-9-14(11-18(16)20)22-12-13-5-1-4-8-19(13)23(24)25/h1-12,20H','InChIKey=VJLLTOVQJMQZBJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C=N/c1ccc2c(c1)C(Br)c1ccccc1-2','1'),
	(47015,1,0,'6633-26-7','Consistent with Molecular Formula','C20H13BrN2O2',393.2389,NULL,'642A0E4993C34B7A-FICuS-01-56','642A0E4993C34B7A-FICTS-01-35','642A0E4993C34B7A-uuuuu-01-05','InChI=1S/C20H13BrN2O2/c21-20-18-7-2-1-6-16(18)17-9-8-14(11-19(17)20)22-12-13-4-3-5-15(10-13)23(24)25/h1-12,20H','InChIKey=JMAXOOIYEFBEBJ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2ccc3c(c2)C(Br)c2ccccc2-3)c1','1'),
	(47016,1,0,NULL,'Consistent with Molecular Formula','C20H13BrN2O2',393.2389,'9H-Fluoren-2-amine, 9-bromo-N-[(4-nitrophenyl)methylene]-','C1239B2106DBACD7-FICuS-01-69','C1239B2106DBACD7-FICTS-01-48','C1239B2106DBACD7-uuuuu-01-18','InChI=1S/C20H13BrN2O2/c21-20-18-4-2-1-3-16(18)17-10-7-14(11-19(17)20)22-12-13-5-8-15(9-6-13)23(24)25/h1-12,20H','InChIKey=ZZPXGYHWUHKOTP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccc3c(c2)C(Br)c2ccccc2-3)cc1','1'),
	(47017,1,1,'6633-27-8','Consistent with Molecular Formula','C22H16BrN',374.2791,NULL,'E1450F62320583FE-FICuS-01-44','E1450F62320583FE-FICTS-01-23','E4BA2004334F75DE-uuuuu-01-0D','InChI=1S/C22H16BrN/c23-22-20-11-5-4-10-18(20)19-13-12-17(15-21(19)22)24-14-6-9-16-7-2-1-3-8-16/h1-15,22H/b9-6+,24-14?','InChIKey=OATIBKVAMJLUTM-ZVUAKRATSA-N','BrC1c2ccccc2-c2ccc(/N=C/C=C/c3ccccc3)cc21','1'),
	(47018,0,0,'6633-28-9','Consistent with Molecular Formula','C8H5ClN2O5',244.5909,NULL,'EF6DAE5D010CA800-FICuS-01-78','EF6DAE5D010CA800-FICTS-01-57','EF6DAE5D010CA800-uuuuu-01-27','InChI=1S/C8H5ClN2O5/c1-4-6(10(13)14)2-5(8(9)12)3-7(4)11(15)16/h2-3H,1H3','InChIKey=JWJRUUJJIOXOQH-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(=O)Cl)cc1[N+](=O)[O-]',NULL),
	(47019,0,0,'6633-29-0','Consistent with Molecular Formula','C8H5N5O5',251.158,NULL,'756112D653892208-FICuS-01-1C','756112D653892208-FICTS-01-FB','756112D653892208-uuuuu-01-CB','InChI=1S/C8H5N5O5/c1-4-6(12(15)16)2-5(8(14)10-11-9)3-7(4)13(17)18/h2-3H,1H3','InChIKey=VJZZTDJQRRAWOS-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(=O)N=[N+]=[N-])cc1[N+](=O)[O-]',NULL),
	(47020,0,0,'6633-30-3','Consistent with Molecular Formula','C7H5IN2O4',308.032,NULL,'AD70822F8D8ED906-FICuS-01-71','AD70822F8D8ED906-FICTS-01-50','AD70822F8D8ED906-uuuuu-01-20','InChI=1S/C7H5IN2O4/c1-4-6(9(11)12)2-5(8)3-7(4)10(13)14/h2-3H,1H3','InChIKey=WUAIWTSYHSWFDT-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(I)cc1[N+](=O)[O-]',NULL),
	(47021,0,0,'10050-57-4','Consistent with Molecular Formula','C15H9Cl3FNO',344.5996,'Acetamide (8CI), N-(1,3,4-trichloro-7-fluorofluoren-2-yl)-','9507A396E0D89E6F-FICuS-01-6A','9507A396E0D89E6F-FICTS-01-49','9507A396E0D89E6F-uuuuu-01-19','InChI=1S/C15H9Cl3FNO/c1-6(21)20-15-12(16)10-5-7-4-8(19)2-3-9(7)11(10)13(17)14(15)18/h2-4H,5H2,1H3,(H,20,21)','InChIKey=FJQINNOJQJBLRC-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)c(Cl)c2c(c1Cl)Cc1cc(F)ccc1-2',NULL),
	(47022,0,0,'724-31-2','Consistent with Molecular Formula','C13H8Br3N',417.9249,'1,3,7-Tribromofluoren-2-amine\n1,3,7-Tribromo-2-fluorenamine\nWLN: L B656 HHJ DE EZ FE LE\n9H-Fluoren-2-amine, 1,3,7-tribromo-\nFluoren-2-amine, 1,3,7-tribromo-','FE28FCDC6F702365-FICuS-01-7F','FE28FCDC6F702365-FICTS-01-5E','FE28FCDC6F702365-uuuuu-01-2E','InChI=1S/C13H8Br3N/c14-7-1-2-8-6(3-7)4-10-9(8)5-11(15)13(17)12(10)16/h1-3,5H,4,17H2','InChIKey=DESWTTXWHWPCJD-UHFFFAOYSA-N','Nc1c(Br)cc2c(c1Br)Cc1cc(Br)ccc1-2',NULL),
	(47023,0,0,'892-61-5','Consistent with Molecular Formula','C13H8Br2N2O2',384.0264,'9H-Fluoren-2-amine, 1,3-dibromo-7-nitro-\nFluoren-2-amine, 1,3-dibromo-7-nitro','0C7AB42AE1D1B70B-FICuS-01-71','0C7AB42AE1D1B70B-FICTS-01-50','0C7AB42AE1D1B70B-uuuuu-01-20','InChI=1S/C13H8Br2N2O2/c14-11-5-9-8-2-1-7(17(18)19)3-6(8)4-10(9)12(15)13(11)16/h1-3,5H,4,16H2','InChIKey=RXXROUJXJUCLTH-UHFFFAOYSA-N','Nc1c(Br)cc2c(c1Br)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(47024,0,1,'6633-31-4','Consistent with Molecular Formula','C10H8FNO3',209.1765,NULL,'F34E307D6E454264-FICuS-01-4B','F34E307D6E454264-FICTS-01-2A','DD62951A8F64F80E-uuuuu-01-21','InChI=1S/C10H8FNO3/c11-7-2-1-3-8(6-7)12-9(13)4-5-10(14)15/h1-6H,(H,12,13)(H,14,15)/b5-4-','InChIKey=FJNNPZCSFCJFME-PLNGDYQASA-N','O=C(O)/C=C\\C(=O)Nc1cccc(F)c1','1'),
	(47025,0,0,'6633-32-5','Consistent with Molecular Formula','C21H9Br4NO2',626.9236,NULL,'61B484A1E3764898-FICuS-01-44','61B484A1E3764898-FICTS-01-23','61B484A1E3764898-uuuuu-01-F3','InChI=1S/C21H9Br4NO2/c22-16-14-15(17(23)19(25)18(16)24)21(28)26(20(14)27)11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8H,7H2','InChIKey=UXLJTEQIUAHCNX-UHFFFAOYSA-N','O=C1c2c(Br)c(Br)c(Br)c(Br)c2C(=O)N1c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(47026,0,0,'6633-33-6','Consistent with Molecular Formula','C21H12BrNO4',422.2341,'2-(3-bromo-9-oxo-9H-fluoren-2-ylcarbamoyl) benzoic acid','9E9804B6E84341D8-FICuS-01-57','9E9804B6E84341D8-FICTS-01-36','9E9804B6E84341D8-uuuuu-01-06','InChI=1S/C21H12BrNO4/c22-17-9-15-11-5-1-2-6-12(11)19(24)16(15)10-18(17)23-20(25)13-7-3-4-8-14(13)21(26)27/h1-10H,(H,23,25)(H,26,27)','InChIKey=PCTWMIAAJZTNHU-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1cc2c(cc1Br)-c1ccccc1C2=O',NULL),
	(47027,0,0,'6633-34-7','Consistent with Molecular Formula','C21H10BrNO3',404.2189,NULL,'AF129562F5D6D216-FICuS-01-59','AF129562F5D6D216-FICTS-01-38','AF129562F5D6D216-uuuuu-01-08','InChI=1S/C21H10BrNO3/c22-17-9-15-11-5-1-2-6-12(11)19(24)16(15)10-18(17)23-20(25)13-7-3-4-8-14(13)21(23)26/h1-10H','InChIKey=PCQUPDDUMKAALK-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)c(N3C(=O)c4ccccc4C3=O)cc21',NULL),
	(47028,0,0,'350-28-7','Consistent with Molecular Formula','C8H7FO2',154.1405,NULL,'A4336BF870145DCD-FICuS-01-64','A4336BF870145DCD-FICTS-01-43','A4336BF870145DCD-uuuuu-01-13','InChI=1S/C8H7FO2/c1-5-2-3-6(8(10)11)4-7(5)9/h2-4H,1H3,(H,10,11)','InChIKey=XUQCONCMPCVUDM-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cc1F',NULL),
	(47029,0,0,'6633-36-9','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'D96B3F7BCA784D97-FICuS-01-89','D96B3F7BCA784D97-FICTS-01-68','D96B3F7BCA784D97-uuuuu-01-38','InChI=1S/C8H10N2O2/c1-4-6(9)2-5(8(11)12)3-7(4)10/h2-3H,9-10H2,1H3,(H,11,12)','InChIKey=KNWUVCLZVAITFP-UHFFFAOYSA-N','Cc1c(N)cc(C(=O)O)cc1N',NULL),
	(47030,0,0,'6633-37-0','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'8B9A8F9E41322AA2-FICuS-01-67','8B9A8F9E41322AA2-FICTS-01-46','8B9A8F9E41322AA2-uuuuu-01-16','InChI=1S/C12H14N2O4/c1-6-10(13-7(2)15)4-9(12(17)18)5-11(6)14-8(3)16/h4-5H,1-3H3,(H,13,15)(H,14,16)(H,17,18)','InChIKey=ZXAUYBGQWXDAOO-UHFFFAOYSA-N','CC(=O)Nc1cc(C(=O)O)cc(NC(C)=O)c1C',NULL),
	(47031,0,0,'324-74-3','Consistent with Molecular Formula','C12H9F',172.2015,'p-Fluorodiphenyl\n4-Fluorobiphenyl\n1,1\'-Biphenyl, 4-fluoro-\nBiphenyl, 4-fluoro-','ABB92896E03BDF61-FICuS-01-79','ABB92896E03BDF61-FICTS-01-58','ABB92896E03BDF61-uuuuu-01-28','InChI=1S/C12H9F/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H','InChIKey=RUYZJEIKQYLEGZ-UHFFFAOYSA-N','Fc1ccc(-c2ccccc2)cc1',NULL),
	(47032,0,0,'1691-66-3','Consistent with Molecular Formula','C16H9F',220.2455,NULL,'E9D8B3ED380EE8EA-FICuS-01-A2','E9D8B3ED380EE8EA-FICTS-01-81','E9D8B3ED380EE8EA-uuuuu-01-51','InChI=1S/C16H9F/c17-15-9-8-13-11-5-2-1-4-10(11)12-6-3-7-14(15)16(12)13/h1-9H','InChIKey=HRHXURLOJRZDNK-UHFFFAOYSA-N','Fc1ccc2c3c(cccc13)-c1ccccc1-2',NULL),
	(47033,0,0,'2195-50-8','Consistent with Molecular Formula','C13H8F2',202.203,NULL,'26A407FC66C9A82D-FICuS-01-6B','26A407FC66C9A82D-FICTS-01-4A','26A407FC66C9A82D-uuuuu-01-1A','InChI=1S/C13H8F2/c14-10-1-3-12-8(6-10)5-9-7-11(15)2-4-13(9)12/h1-4,6-7H,5H2','InChIKey=BNDBYDSPAZGULI-UHFFFAOYSA-N','Fc1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(47034,0,0,'343-41-9','Consistent with Molecular Formula','C13H8F2',202.203,NULL,'23B024E315441B48-FICuS-01-29','23B024E315441B48-FICTS-01-08','23B024E315441B48-uuuuu-01-D8','InChI=1S/C13H8F2/c14-10-3-4-12-9(6-10)5-8-1-2-11(15)7-13(8)12/h1-4,6-7H,5H2','InChIKey=GJTUKNIJISSSJE-UHFFFAOYSA-N','Fc1ccc2c(c1)Cc1ccc(F)cc1-2',NULL),
	(47035,0,0,'6633-40-5','Consistent with Molecular Formula','C13H9NO3',227.219,NULL,'750E5B9ABA658C45-FICuS-01-6B','750E5B9ABA658C45-FICTS-01-4A','750E5B9ABA658C45-uuuuu-01-1A','InChI=1S/C13H9NO3/c15-11-2-4-13-9(7-11)5-8-6-10(14(16)17)1-3-12(8)13/h1-4,6-7,15H,5H2','InChIKey=VFTOHJFKIJLYKN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1cc(O)ccc1-2',NULL),
	(47036,0,1,'2084-73-3','Consistent with Molecular Formula','C22H15Cl',314.8135,'Fluorene (8CI), 9-(o-chlorocinnamylidene)-','61D96B01B2779CC5-FICuS-01-5A','61D96B01B2779CC5-FICTS-01-39','61D96B01B2779CC5-uuuuu-01-09','InChI=1S/C22H15Cl/c23-22-15-6-1-8-16(22)9-7-14-21-19-12-4-2-10-17(19)18-11-3-5-13-20(18)21/h1-15H','InChIKey=VPBIMQYLYAKIAR-UHFFFAOYSA-N','Clc1ccccc1/C=C/C=C1c2ccccc2-c2ccccc21','1'),
	(47037,0,0,'1229-71-6','Consistent with Molecular Formula','C20H13Cl',288.7757,'9-(p-Chlorobenzylidene)fluorene\n9H-Fluorene, 9-[(4-chlorophenyl)methylene]-\nFluorene, 9-(p-chlorobenzylidene)-','5E32E54FFAFB3A63-FICuS-01-86','5E32E54FFAFB3A63-FICTS-01-65','5E32E54FFAFB3A63-uuuuu-01-35','InChI=1S/C20H13Cl/c21-15-11-9-14(10-12-15)13-20-18-7-3-1-5-16(18)17-6-2-4-8-19(17)20/h1-13H','InChIKey=ASZNQDQGGOSSEM-UHFFFAOYSA-N','Clc1ccc(C=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(47038,0,0,'6633-42-7','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'97DC62FEEF8F6345-FICuS-01-8C','97DC62FEEF8F6345-FICTS-01-6B','97DC62FEEF8F6345-uuuuu-01-3B','InChI=1S/C13H10N2O/c14-11-5-9-7-3-1-2-4-8(7)13(16)10(9)6-12(11)15/h1-6H,14-15H2','InChIKey=MSURJSLHFVCZLX-UHFFFAOYSA-N','Nc1cc2c(cc1N)-c1ccccc1C2=O',NULL),
	(47039,0,0,'49670-63-5','Consistent with Molecular Formula','C13H12N2',196.2512,'Fluorene-2,3-diamine','FE8D7A6D7A1CDE13-FICuS-01-99','FE8D7A6D7A1CDE13-FICTS-01-78','FE8D7A6D7A1CDE13-uuuuu-01-48','InChI=1S/C13H12N2/c14-12-6-9-5-8-3-1-2-4-10(8)11(9)7-13(12)15/h1-4,6-7H,5,14-15H2','InChIKey=QSXMQNGXARGLSU-UHFFFAOYSA-N','Nc1cc2c(cc1N)-c1ccccc1C2',NULL),
	(47040,0,0,'6633-43-8','Consistent with Molecular Formula','C15H10BrNO2',316.1535,NULL,'1E12FF2CC9477FBB-FICuS-01-89','1E12FF2CC9477FBB-FICTS-01-68','1E12FF2CC9477FBB-uuuuu-01-38','InChI=1S/C15H10BrNO2/c1-8(18)17-14-7-12-11(6-13(14)16)9-4-2-3-5-10(9)15(12)19/h2-7H,1H3,(H,17,18)','InChIKey=UMMCHZJGWRQRDP-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Br)-c1ccccc1C2=O',NULL),
	(47041,0,0,'6583-96-6','Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'FB8AEA89111EE359-FICuS-01-7D','FB8AEA89111EE359-FICTS-01-5C','FB8AEA89111EE359-uuuuu-01-2C','InChI=1S/C19H22N2O3/c1-13(24)20-16-2-4-18-14(11-16)10-15-12-17(3-5-19(15)18)21(6-8-22)7-9-23/h2-5,11-12,22-23H,6-10H2,1H3,(H,20,24)','InChIKey=AJCMLFDCKWGHQR-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(N(CCO)CCO)ccc1-2',NULL),
	(47042,2,0,'6583-84-2','Consistent with Molecular Formula','C19H22FNO2',315.3867,NULL,'6051C663DFABADA4-FICuS-01-7C','6051C663DFABADA4-FICTS-01-5B','6051C663DFABADA4-uuuuu-01-2B','InChI=1S/C19H22FNO2/c1-12(22)10-21(11-13(2)23)17-4-6-19-15(9-17)7-14-8-16(20)3-5-18(14)19/h3-6,8-9,12-13,22-23H,7,10-11H2,1-2H3','InChIKey=XQGIPTZYDFQCJB-UHFFFAOYSA-N','CC(O)CN(CC(C)O)c1ccc2c(c1)Cc1cc(F)ccc1-2','1'),
	(47043,0,0,'6633-46-1','Consistent with Molecular Formula','C13H8O2',196.205,NULL,'37CEF4B669195215-FICuS-01-51','37CEF4B669195215-FICTS-01-30','37CEF4B669195215-uuuuu-01-00','InChI=1S/C13H8O2/c14-8-5-6-11-12(7-8)9-3-1-2-4-10(9)13(11)15/h1-7,14H','InChIKey=KLABHKQINQEQOG-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(O)ccc21',NULL),
	(47044,0,0,'1514-16-5','Consistent with Molecular Formula','C13H7FO',198.1961,NULL,'6FAE8F858C619EA5-FICuS-01-8A','6FAE8F858C619EA5-FICTS-01-69','6FAE8F858C619EA5-uuuuu-01-39','InChI=1S/C13H7FO/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(15)12(9)11/h1-7H','InChIKey=WJRBIZJUWCBZCT-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc(F)c21',NULL),
	(47045,0,0,'6633-48-3','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'94E7516FE024C2D0-FICuS-01-56','94E7516FE024C2D0-FICTS-01-35','94E7516FE024C2D0-uuuuu-01-05','InChI=1S/C15H16N2/c1-17(2)14-8-7-12-11-6-4-3-5-10(11)9-13(12)15(14)16/h3-8H,9,16H2,1-2H3','InChIKey=IFPCALRLICGSTM-UHFFFAOYSA-N','CN(C)c1ccc2c(c1N)Cc1ccccc1-2',NULL),
	(47046,0,0,'2040-22-4','Consistent with Molecular Formula','C13H18O',190.2846,'1-Propanone, 2-methyl-1-(2,4,6-trimethylphenyl)-\nPropiophenone, 2,2\',4\',6\'-tetramethyl-','C07BD049E14005A2-FICuS-01-46','C07BD049E14005A2-FICTS-01-25','C07BD049E14005A2-uuuuu-01-F5','InChI=1S/C13H18O/c1-8(2)13(14)12-10(4)6-9(3)7-11(12)5/h6-8H,1-5H3','InChIKey=SAEXDBIYAUHTAA-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)C(C)C)c(C)c1',NULL),
	(47047,0,0,'6946-20-9','Consistent with Molecular Formula','C26H26O2',370.4902,NULL,'6CE7FCEC88C6FA24-FICuS-01-A3','6CE7FCEC88C6FA24-FICTS-01-82','6CE7FCEC88C6FA24-uuuuu-01-52','InChI=1S/C26H26O2/c1-15-11-17(3)23(18(4)12-15)26(24-19(5)13-16(2)14-20(24)6)22-10-8-7-9-21(22)25(27)28-26/h7-14H,1-6H3','InChIKey=DTKYYOKNNHOKNS-UHFFFAOYSA-N','Cc1cc(C)c(C2(c3c(C)cc(C)cc3C)OC(=O)c3ccccc32)c(C)c1',NULL),
	(47048,1,0,NULL,'Consistent with Molecular Formula','C12H17Cl2N',246.179,NULL,'97679EB2B66CA798-FICuS-01-70','97679EB2B66CA798-FICTS-01-4F','979B395789E17ED6-uuuuu-01-16','InChI=1S/C12H16ClN.ClH/c1-10-6-8-14(9-7-13)12-5-3-2-4-11(10)12;/h2-5,10H,6-9H2,1H3;1H','InChIKey=WHUBTXYXCPJFFC-UHFFFAOYSA-N','CC1CCN(CCCl)c2ccccc21.Cl','1'),
	(47049,0,0,'93408-13-0','Consistent with Molecular Formula','C17H18Cl2N2O',337.248,NULL,'91D7E06928A6E17B-FICuS-01-60','91D7E06928A6E17B-FICTS-01-3F','91D7E06928A6E17B-uuuuu-01-0F','InChI=1S/C17H18Cl2N2O/c18-9-11-21(12-10-19)16-5-3-15(4-6-16)20-13-14-1-7-17(22)8-2-14/h1-8,13,22H,9-12H2','InChIKey=WDAAMXHXZFRHLU-UHFFFAOYSA-N','Oc1ccc(/C=N/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(47050,0,0,'1691-42-5','Consistent with Molecular Formula','C18H19Cl2FN2',353.2659,'m-Toluidine, N,N-bis(2-chloroethyl)-4-[N-(p-fluorophenyl)formimidoyl]-','B8C56F4B1A3F505B-FICuS-01-72','B8C56F4B1A3F505B-FICTS-01-51','B8C56F4B1A3F505B-uuuuu-01-21','InChI=1S/C18H19Cl2FN2/c1-14-12-18(23(10-8-19)11-9-20)7-2-15(14)13-22-17-5-3-16(21)4-6-17/h2-7,12-13H,8-11H2,1H3','InChIKey=DOVISGKQJPCARG-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(F)cc1',NULL),
	(47051,0,0,NULL,'Consistent with Molecular Formula','C21H21Cl2N3',386.323,NULL,'5B9270F1DD478B34-FICuS-01-5B','5B9270F1DD478B34-FICTS-01-3A','5B9270F1DD478B34-uuuuu-01-0A','InChI=1S/C21H21Cl2N3/c1-16-12-20(26(10-8-22)11-9-23)7-6-18(16)14-24-19-13-17-4-2-3-5-21(17)25-15-19/h2-7,12-15H,8-11H2,1H3','InChIKey=UEIVYNOLUNRGRK-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1cnc2ccccc2c1',NULL),
	(47052,1,0,'7144-50-5','Consistent with Molecular Formula','C21H22BNO',315.2209,NULL,'D89E9D60945F0150-FICuS-01-52','D89E9D60945F0150-FICTS-01-31','D89E9D60945F0150-uuuuu-01-01','InChI=1S/C21H22BNO/c1-23-17-21(18-11-5-2-6-12-18)24-22(19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16,21,23H,17H2,1H3','InChIKey=KTSYHMWGYLJGJN-UHFFFAOYSA-N','CNCC(OB(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(47053,1,0,'6946-21-0','Consistent with Molecular Formula','C25H18O2',350.416,NULL,'97D935027DC21C15-FICuS-01-48','97D935027DC21C15-FICTS-01-27','97D935027DC21C15-uuuuu-01-F7','InChI=1S/C25H18O2/c1-16-15-22(26)24-19-12-6-5-11-18(19)23(17-9-3-2-4-10-17)20-13-7-8-14-21(20)25(24)27-16/h2-15,23H,1H3','InChIKey=RVWSLRHXXASKAQ-UHFFFAOYSA-N','Cc1cc(=O)c2c(o1)-c1ccccc1C(c1ccccc1)c1ccccc1-2','1'),
	(47054,5,0,NULL,'Consistent with Molecular Formula','C27H35N3O11',577.587,'2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-N-[[[2-hydroxy-1,1-bis-(hydroxymethyl)ethyl]amino]methyl]-6-methyl-1,11-dioxo-\n2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-N-[[[2-hydroxy-1,1-bis(hydroxymethyl)ethyl]amino]methyl]-6-methyl-1,11-dioxo-, [4S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.)]-','0A20ACF0571D8C4C-FICuS-01-67','0E21BCB17F4774AB-FICTS-01-4C','617E7E4EDCB1092E-uuuuu-01-28','InChI=1S/C27H35N3O11/c1-25(40)12-5-4-6-15(34)16(12)20(35)17-13(25)7-14-19(30(2)3)21(36)18(23(38)27(14,41)22(17)37)24(39)28-11-29-26(8-31,9-32)10-33/h4-6,13-14,19,29,31-34,36-37,40-41H,7-11H2,1-3H3,(H,28,39)/t13-,14-,19-,25+,27-/m0/s1','InChIKey=IIQIAYOXVNEOLM-MFVIKUCHSA-N','CN(C)C1C(O)=C(C(=O)NCNC(CO)(CO)CO)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12','1'),
	(47055,5,0,NULL,'Consistent with Molecular Formula','C27H33N3NaO10',582.5616,'Butyric acid, DL-4-[[[4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-2-naphthacenecarboxamido]methyl]amino]-, sodium salt\nButanoic acid, 4-[[[[[4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-2-naphthacenyl]carbonyl]amino]methyl]amino]-, monosodium salt, (4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.)-(.+-.)-','4B4D35806B2721C5-FICuS-01-41','4A8F1E181B59C858-FICTS-01-41','8FC09EA689B366BF-uuuuu-01-36','InChI=1S/C27H33N3O10.Na/c1-26(39)12-6-4-7-15(31)17(12)21(34)18-13(26)10-14-20(30(2)3)22(35)19(24(37)27(14,40)23(18)36)25(38)29-11-28-9-5-8-16(32)33;/h4,6-7,13-14,20,28,31,35-36,39-40H,5,8-11H2,1-3H3,(H,29,38)(H,32,33);/q;+1/t13-,14-,20-,26+,27-;/m0./s1','InChIKey=BESWWPJIPNFMSD-FRNUWAIBSA-N','CN(C)C1C(O)=C(C(=O)NCNCCCC(=O)O)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12.[Na+]','1'),
	(47056,0,0,'6946-22-1','Consistent with Molecular Formula','C8H8ClNO4',217.6085,'3-Aminophthalic acid hydrochloride\nPhthalic acid, 3-amino-, hydrochloride\n1,2-Benzenedicarboxylic acid, 3-amino-, hydrochloride','D37A252F2FE24F61-FICuS-01-65','D37A252F2FE24F61-FICTS-01-44','D38682CA106F962F-uuuuu-01-0D','InChI=1S/C8H7NO4.ClH/c9-5-3-1-2-4(7(10)11)6(5)8(12)13;/h1-3H,9H2,(H,10,11)(H,12,13);1H','InChIKey=ZBZAVEORKXFUQB-UHFFFAOYSA-N','Cl.Nc1cccc(C(=O)O)c1C(=O)O',NULL),
	(47057,0,0,'73713-78-7','Consistent with Molecular Formula','C14H16Cl2N2O4',347.1974,'2,5-Dichloro-3,6-dimorpholino-p-benzoquinone\np-Benzoquinone, 2,5-dichloro-3,6-dimorpholino-\nWLN: T6N DOTJ A- BL6V DVJ CG FG E- AT6N DOTJ\n2,5-Cyclohexadiene-1,4-dione, 2,5-dichloro-3,6-di-4-morpholinyl-','BDBBAC29C1AE95C4-FICuS-01-9F','BDBBAC29C1AE95C4-FICTS-01-7E','BDBBAC29C1AE95C4-uuuuu-01-4E','InChI=1S/C14H16Cl2N2O4/c15-9-11(17-1-5-21-6-2-17)13(19)10(16)12(14(9)20)18-3-7-22-8-4-18/h1-8H2','InChIKey=BEUXSCOHTNUOOS-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CCOCC2)C(=O)C(Cl)=C1N1CCOCC1',NULL),
	(47058,0,0,'5030-67-1','Consistent with Molecular Formula','C18H12Cl2N2O2',359.211,'2,5-Dianilino-3,6-dichloroquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-dichloro-3,6-bis(phenylamino)-\np-Benzoquinone, 2,5-dianilino-3,6-dichloro-','79AF872E80833E81-FICuS-01-58','79AF872E80833E81-FICTS-01-37','79AF872E80833E81-uuuuu-01-07','InChI=1S/C18H12Cl2N2O2/c19-13-15(21-11-7-3-1-4-8-11)17(23)14(20)16(18(13)24)22-12-9-5-2-6-10-12/h1-10,21-22H','InChIKey=GLYBJBRBLQVBDK-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccccc2)C(=O)C(Cl)=C1Nc1ccccc1',NULL),
	(47059,3,0,NULL,'Consistent with Molecular Formula','C17H26N2O3S2',370.524,NULL,'B834D91E1CF82D6C-FICuS-01-7C','B834D91E1CF82D6C-FICTS-01-5B','ACCE002CC2896A0A-uuuuu-01-25','InChI=1S/C10H18N2S.C7H8O3S/c1-10(2)6-3-4-7(10)8(5-6)13-9(11)12;1-6-2-4-7(5-3-6)11(8,9)10/h6-8H,3-5H2,1-2H3,(H3,11,12);2-5H,1H3,(H,8,9,10)','InChIKey=NAGPHEOKLOFECH-UHFFFAOYSA-N','CC1(C)C2CCC1C(SC(=N)N)C2.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(47060,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O4S2',422.5564,NULL,'313D3D85B7811AFE-FICuS-01-65','313D3D85B7811AFE-FICTS-01-44','25C7E4B769F05D98-uuuuu-01-18','InChI=1S/C13H18N2OS.C7H8O3S/c1-9-6-10(2)8-11(7-9)12(16)4-3-5-17-13(14)15;1-6-2-4-7(5-3-6)11(8,9)10/h6-8H,3-5H2,1-2H3,(H3,14,15);2-5H,1H3,(H,8,9,10)','InChIKey=AGRHNUUURCBWHU-UHFFFAOYSA-N','Cc1cc(C)cc(C(=O)CCCSC(=N)N)c1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(47061,2,0,NULL,'Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'1FD65D4F1D02591F-FICuS-01-67','1FD65D4F1D02591F-FICTS-01-46','1FD65D4F1D02591F-uuuuu-01-16','InChI=1S/C6H11NO4/c1-4(11-2)5(6(9)10)7-3-8/h3-5H,1-2H3,(H,7,8)(H,9,10)','InChIKey=YOVXZERCEPWGPR-UHFFFAOYSA-N','COC(C)C(NC=O)C(=O)O','1'),
	(47062,0,0,'4484-74-6','Consistent with Molecular Formula','C8H9I',232.0636,NULL,'D6B1621928C6170F-FICuS-01-47','D6B1621928C6170F-FICTS-01-26','D6B1621928C6170F-uuuuu-01-F6','InChI=1S/C8H9I/c1-7-2-4-8(6-9)5-3-7/h2-5H,6H2,1H3','InChIKey=YVJQXZQIGSNYKS-UHFFFAOYSA-N','Cc1ccc(CI)cc1',NULL),
	(47063,0,0,'6946-24-3','Consistent with Molecular Formula','C24H49Br',417.5551,'1-Bromotetracosane\nTetracosane, 1-bromo-\nTetracosane, 1-bromo-','48F3C81679AAA844-FICuS-01-61','48F3C81679AAA844-FICTS-01-40','48F3C81679AAA844-uuuuu-01-10','InChI=1S/C24H49Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25/h2-24H2,1H3','InChIKey=ZGPCRVNHYNSDIH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCBr',NULL),
	(47064,0,0,'6946-25-4','Consistent with Molecular Formula','C30H61ClO2S',521.3237,'1-Triacontanesulfonyl chloride','68CE803467A3688F-FICuS-01-59','68CE803467A3688F-FICTS-01-38','68CE803467A3688F-uuuuu-01-08','InChI=1S/C30H61ClO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-34(31,32)33/h2-30H2,1H3','InChIKey=VLKLEFFQEQEWJT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCS(=O)(=O)Cl',NULL),
	(47065,2,2,'6946-26-5','Consistent with Molecular Formula','C26H34N4O8S',562.6366,NULL,'8CE4860DCCD0FBA9-FICuS-01-99','8CE4860DCCD0FBA9-FICTS-01-78','946CF4423D233F88-uuuuu-01-01','InChI=1S/C26H34N4O8S/c1-15(25(31)29-27-13-17-9-19(33-3)23(37-7)20(10-17)34-4)39-16(2)26(32)30-28-14-18-11-21(35-5)24(38-8)22(12-18)36-6/h9-16H,1-8H3,(H,29,31)(H,30,32)/b27-13+,28-14?','InChIKey=IPSJTJIXZGYCIB-GIXVNYRQSA-N','COc1cc(/C=N/NC(=O)C(C)SC(C)C(=O)N/N=C/c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(47066,2,2,'6946-27-6','Consistent with Molecular Formula','C20H20F2N4O2S',418.4604,NULL,'A438CF8FB94C391D-FICuS-01-81','A438CF8FB94C391D-FICTS-01-60','280B5B8C25A95C91-uuuuu-01-07','InChI=1S/C20H20F2N4O2S/c1-13(19(27)25-23-11-15-3-7-17(21)8-4-15)29-14(2)20(28)26-24-12-16-5-9-18(22)10-6-16/h3-14H,1-2H3,(H,25,27)(H,26,28)/b23-11+,24-12?','InChIKey=WQZBJECPVQLPCI-NWXYGCMASA-N','CC(SC(C)C(=O)N/N=C/c1ccc(F)cc1)C(=O)N/N=C/c1ccc(F)cc1','1'),
	(47067,2,2,NULL,'Consistent with Molecular Formula','C22H20N6O2S',432.499,NULL,'6A1D60343E811B32-FICuS-01-39','6A1D60343E811B32-FICTS-01-18','52C9C618727E6C49-uuuuu-01-06','InChI=1S/C22H20N6O2S/c1-15(21(29)27-25-13-19-7-3-17(11-23)4-8-19)31-16(2)22(30)28-26-14-20-9-5-18(12-24)6-10-20/h3-10,13-16H,1-2H3,(H,27,29)(H,28,30)/b25-13+,26-14?','InChIKey=SCGSXWLYHQYFCW-DBZGQDNLSA-N','CC(SC(C)C(=O)N/N=C/c1ccc(C#N)cc1)C(=O)N/N=C/c1ccc(C#N)cc1','1'),
	(47068,2,2,'6938-99-4','Consistent with Molecular Formula','C20H20Cl2N4O2S',451.3696,NULL,'976FE9550B1E8BE6-FICuS-01-78','976FE9550B1E8BE6-FICTS-01-57','6CA84FF598586904-uuuuu-01-0E','InChI=1S/C20H20Cl2N4O2S/c1-13(19(27)25-23-11-15-5-3-7-17(21)9-15)29-14(2)20(28)26-24-12-16-6-4-8-18(22)10-16/h3-14H,1-2H3,(H,25,27)(H,26,28)/b23-11+,24-12?','InChIKey=RDHHPZFEIPDNPL-NWXYGCMASA-N','CC(SC(C)C(=O)N/N=C/c1cccc(Cl)c1)C(=O)N/N=C/c1cccc(Cl)c1','1'),
	(47069,2,2,NULL,'Consistent with Molecular Formula','C22H26N4O4S',442.5318,'Propionic acid, 2,2\'-thiodi-, bis[(m-methoxybenzylidene)hydrazide]\nPropanoic acid, 2,2\'-thiobis-, bis[[(3-methoxyphenyl)methylene]hydrazide]','3265AB92D3825B08-FICuS-01-45','3265AB92D3825B08-FICTS-01-24','4436ED1491EFCCAD-uuuuu-01-35','InChI=1S/C22H26N4O4S/c1-15(21(27)25-23-13-17-7-5-9-19(11-17)29-3)31-16(2)22(28)26-24-14-18-8-6-10-20(12-18)30-4/h5-16H,1-4H3,(H,25,27)(H,26,28)/b23-13+,24-14?','InChIKey=RGOGHTJKUCHEDX-FGJWFCMZSA-N','COc1cccc(/C=N/NC(=O)C(C)SC(C)C(=O)N/N=C/c2cccc(OC)c2)c1','1'),
	(47070,2,2,'6939-00-0','Consistent with Molecular Formula','C20H20F2N4O2S',418.4604,NULL,'A2CFFED8E1DC95C6-FICuS-01-AE','A2CFFED8E1DC95C6-FICTS-01-8D','BCC5E411AD8CF0C5-uuuuu-01-3C','InChI=1S/C20H20F2N4O2S/c1-13(19(27)25-23-11-15-7-3-5-9-17(15)21)29-14(2)20(28)26-24-12-16-8-4-6-10-18(16)22/h3-14H,1-2H3,(H,25,27)(H,26,28)/b23-11+,24-12?','InChIKey=DQLPMDPXSAKUBD-NWXYGCMASA-N','CC(SC(C)C(=O)N/N=C/c1ccccc1F)C(=O)N/N=C/c1ccccc1F','1'),
	(47071,2,2,'6939-01-1','Consistent with Molecular Formula','C20H18Cl4N4O2S',520.2598,NULL,'90AA2CC78852BF3C-FICuS-01-76','90AA2CC78852BF3C-FICTS-01-55','A4CC9CF64DA1775D-uuuuu-01-3A','InChI=1S/C20H18Cl4N4O2S/c1-11(19(29)27-25-9-13-3-5-15(21)17(23)7-13)31-12(2)20(30)28-26-10-14-4-6-16(22)18(24)8-14/h3-12H,1-2H3,(H,27,29)(H,28,30)/b25-9+,26-10?','InChIKey=UHGXATLARCOQTN-YXLWHNSASA-N','CC(SC(C)C(=O)N/N=C/c1ccc(Cl)c(Cl)c1)C(=O)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(47072,2,2,'7253-46-5','Consistent with Molecular Formula','C20H18N8O10S',562.4698,NULL,'2ADB7CE73543BB11-FICuS-01-6B','2ADB7CE73543BB11-FICTS-01-4A','23EF17880E456540-uuuuu-01-EB','InChI=1S/C20H18N8O10S/c1-11(19(29)23-21-9-13-3-5-15(25(31)32)7-17(13)27(35)36)39-12(2)20(30)24-22-10-14-4-6-16(26(33)34)8-18(14)28(37)38/h3-12H,1-2H3,(H,23,29)(H,24,30)/b21-9+,22-10?','InChIKey=XLLOARVXQZTWRG-OTNSYEHCSA-N','CC(SC(C)C(=O)N/N=C/c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)N/N=C/c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(47073,6,2,NULL,'Consistent with Molecular Formula','C16H30N4O10S',470.4938,NULL,'F0706AED05779DCA-FICuS-01-78','F0706AED05779DCA-FICTS-01-57','31E970858D5047E6-uuuuu-01-F3','InChI=1S/C16H30N4O10S/c21-7-11(25)15(29)9(23)5-17-19-13(27)1-3-31-4-2-14(28)20-18-6-10(24)16(30)12(26)8-22/h5-6,9-12,15-16,21-26,29-30H,1-4,7-8H2,(H,19,27)(H,20,28)/b17-5+,18-6?','InChIKey=ODMAAAWODVLJPX-XWMROWTJSA-N','O=C(CCSCCC(=O)N/N=C/C(O)C(O)C(O)CO)N/N=C/C(O)C(O)C(O)CO','1'),
	(47074,6,2,'7148-39-2','Consistent with Molecular Formula','C18H34N4O12S',530.5462,NULL,'527789616452E7B0-FICuS-01-33','527789616452E7B0-FICTS-01-12','1EBC7EFA537045A0-uuuuu-01-1D','InChI=1S/C18H34N4O12S/c23-5-9(15(31)17(33)11(27)7-25)19-21-13(29)1-3-35-4-2-14(30)22-20-10(6-24)16(32)18(34)12(28)8-26/h11-12,15-18,23-28,31-34H,1-8H2,(H,21,29)(H,22,30)/b19-9-,20-10+','InChIKey=IEBKOKPLJYNLPO-KFSYKRRRSA-N','O=C(CCSCCC(=O)N/N=C(\\CO)C(O)C(O)C(O)CO)N/N=C(/CO)C(O)C(O)C(O)CO','1'),
	(47075,8,2,NULL,'Consistent with Molecular Formula','C18H34N4O12S',530.5462,NULL,'681CA083057B0D81-FICuS-01-40','681CA083057B0D81-FICTS-01-1F','49F4C57EFE0E358C-uuuuu-01-34','InChI=1S/C18H34N4O12S/c23-7-11(27)17(33)15(31)9(25)5-19-21-13(29)1-3-35-4-2-14(30)22-20-6-10(26)16(32)18(34)12(28)8-24/h5-6,9-12,15-18,23-28,31-34H,1-4,7-8H2,(H,21,29)(H,22,30)/b19-5+,20-6?','InChIKey=KPNFLCACRLPSGI-VVCTXHTASA-N','O=C(CCSCCC(=O)N/N=C/C(O)C(O)C(O)C(O)CO)N/N=C/C(O)C(O)C(O)C(O)CO','1'),
	(47076,6,2,NULL,'Consistent with Molecular Formula','C16H30N4O10S',470.4938,NULL,'F055177B36371BCF-FICuS-01-57','F055177B36371BCF-FICTS-01-36','31E970858D5047E6-uuuuu-01-F3','InChI=1S/C16H30N4O10S/c21-7-11(25)15(29)9(23)5-17-19-13(27)1-3-31-4-2-14(28)20-18-6-10(24)16(30)12(26)8-22/h5-6,9-12,15-16,21-26,29-30H,1-4,7-8H2,(H,19,27)(H,20,28)/b17-5+,18-6+','InChIKey=ODMAAAWODVLJPX-QJZPKIEXSA-N','O=C(CCSCCC(=O)N/N=C/C(O)C(O)C(O)CO)N/N=C/C(O)C(O)C(O)CO','1'),
	(47077,1,0,NULL,'Consistent with Molecular Formula','C10H12N4O2S',252.2904,NULL,'1A067210BC227CF1-FICuS-01-43','1A067210BC227CF1-FICTS-01-22','1A067210BC227CF1-uuuuu-01-F2','InChI=1S/C10H12N4O2S/c1-3-16-10(15)6(2)17-9-7-8(12-4-11-7)13-5-14-9/h4-6H,3H2,1-2H3,(H,11,12,13,14)','InChIKey=QVAYDLOUQXOGFH-UHFFFAOYSA-N','CCOC(=O)C(C)Sc1ncnc2nc[nH]c12','1'),
	(47078,0,0,'6743-04-0','Consistent with Molecular Formula','C8H11ClN4O3',246.6529,NULL,'D397CD32C311004D-FICuS-01-4A','56CE6AF4E57E363C-FICTS-01-5F','D397CD32C311004D-uuuuu-01-F9','InChI=1S/C8H11ClN4O3/c1-12-6(10)5(11-4(14)3-9)7(15)13(2)8(12)16/h3,10H2,1-2H3,(H,11,14)','InChIKey=OFJFVYBUSYWMQA-UHFFFAOYSA-N','Cn1c(N)c(NC(=O)CCl)c(=O)n(C)c1=O',NULL),
	(47079,0,0,'6939-05-5','Consistent with Molecular Formula','C13H8ClNO2',245.6647,'Fluorene, 2-chloro-7-nitro-','15ED24E29695C3D2-FICuS-01-5C','15ED24E29695C3D2-FICTS-01-3B','15ED24E29695C3D2-uuuuu-01-0B','InChI=1S/C13H8ClNO2/c14-10-1-3-12-8(6-10)5-9-7-11(15(16)17)2-4-13(9)12/h1-4,6-7H,5H2','InChIKey=HJFWZNLUJDRROD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1cc(Cl)ccc1-2',NULL),
	(47080,0,0,'3930-19-6','Consistent with Molecular Formula','C25H22N4O8',506.4708,'Streptonigrin\nSTP\nNigrin\nNSC-45383\nNSC 45383\n5278 R. P.\nBruneomycin\nAO50165L302\nA 050165L302\nStreptonigran\nSTREPTONIGRIN\nSTREPTONIGRIN\nRufocromomycin\nRufochromomycin\nABBOTT CRYSTALLINE ANTIBIOTIC\nAbbott Crystalline antibiotic\nAntibiotic from Streptomyces flocculus\n5-Amino-6-(7-amino-5,8-dihydro-6-methoxy-5,8-dioxo-2-quinolyl)-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methylpicolinic acid\nPicolinic acid, 5-amino-6-(6-amino-5,8-dihydro-7-methoxy-5,8-dioxo-2-quinolyl)-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methyl-\nWLN: T66 BV EV GNJ CO1 DZ H- BT6NJ CZ DR BQ CO1 DO1& E1 FVQ\n2-Pyridinecarboxylic acid, 5-amino-6-(7-amino-5,8-dihydro-6-methoxy-5,8-dioxo-2-quinolinyl)-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methyl-\nPicolinic acid, 5-amino-6-(7-amino-5,8-dihydro-6-methoxy-5,8-dioxo-2-quinolyl)-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methyl-\nSN','42A746FE58D0A245-FICuS-01-57','42A746FE58D0A245-FICTS-01-36','42A746FE58D0A245-uuuuu-01-06','InChI=1S/C25H22N4O8/c1-9-14(10-6-8-13(35-2)23(36-3)20(10)30)15(26)19(29-17(9)25(33)34)12-7-5-11-18(28-12)22(32)16(27)24(37-4)21(11)31/h5-8,30H,26-27H2,1-4H3,(H,33,34)','InChIKey=PVYJZLYGTZKPJE-UHFFFAOYSA-N','COC1=C(N)C(=O)c2nc(-c3nc(C(=O)O)c(C)c(-c4ccc(OC)c(OC)c4O)c3N)ccc2C1=O',NULL),
	(47081,0,0,'7722-88-5','Consistent with Molecular Formula','H4NaO7P2',200.9647,'Sodium pyrophosphate\nTSPP\nNa4P2O7\nPhosphotex\nVictor TSPP\nNatriumpyrophosphat\nTetrasodium diphosphate\nPyrophosphate sodium salt\nTetrasodium pyrophosphate\nSodium phosphate (Na4P2O7)\nSodium phosphate (Na4P2O4)\nSodium diphosphate (Na4P2O7)\nSodium pyrophosphate, Na4P2O7\nSodium pyrophosphate (Na4P2O7)\nSodium pyrophosphate (Na4(P2O7))\nAnhydrous tetrasodium pyrophosphate\nPyrophosphoric acid tetrasodium salt\nTetrasodium pyrophosphate, anhydrous\nWLN: NA4 P2-O7\nDiphosphoric acid, tetrasodium salt\nPyrophosphoric acid, tetrasodium salt\nTetranatriumpyrophosphat','BAC16D73E6E79FAE-FICuS-01-9E','BAC16D73E6E79FAE-FICTS-01-7D','BAC16D73E6E79FAE-uuuuu-01-4D','InChI=1S/Na.H4O7P2/c;1-8(2,3)7-9(4,5)6/h;(H2,1,2,3)(H2,4,5,6)/q+1;','InChIKey=YIVJSMIYMAOVSJ-UHFFFAOYSA-N','O=P(O)(O)OP(=O)(O)O.[Na+]',NULL),
	(47082,0,0,'7446-08-4','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O O ]','O2Se',110.9588,'Selenium oxide\nSelenium dioxide\nSELENIUM (IV) OXIDE\nSelenious anhydride\nSelenium oxide, SeO2\nSelenium oxide (Se2O4)\nSelenium dioxide dimer\nSelenium(iv) dioxide (1:2)\nWLN: SE O2\nSelenium oxide (SeO2)\nSelenium oxide (SeO2)','874BE3B9A1BAEC9E-FICuS-01-9A','874BE3B9A1BAEC9E-FICTS-01-79','874BE3B9A1BAEC9E-uuuuu-01-49','InChI=1S/O2Se/c1-3-2','InChIKey=JPJALAQPGMAKDF-UHFFFAOYSA-N','O=[Se]=O',NULL),
	(47083,0,0,'1068-21-9','Consistent with Molecular Formula','C4H12NO3P',153.1175,'Diethyl phosphoramidate\nDiethyl amidophosphonate\nAmidophosphoric acid diethyl ester\nPhosphoramidic acid, diethyl ester\nPhosphoramidic acid, diethyl ester','8C67EA43DEF41AA1-FICuS-01-83','8C67EA43DEF41AA1-FICTS-01-62','8C67EA43DEF41AA1-uuuuu-01-32','InChI=1S/C4H12NO3P/c1-3-7-9(5,6)8-4-2/h3-4H2,1-2H3,(H2,5,6)','InChIKey=MCQILDHFZKTBOD-UHFFFAOYSA-N','CCOP(N)(=O)OCC',NULL),
	(47084,0,0,NULL,'Consistent with Molecular Formula','C6H2BrClN2O4',281.4498,'Benzene, 1-bromo-5-chloro-2,4-dinitro-','545A67140BB6589E-FICuS-01-4D','545A67140BB6589E-FICTS-01-2C','545A67140BB6589E-uuuuu-01-FC','InChI=1S/C6H2BrClN2O4/c7-3-1-4(8)6(10(13)14)2-5(3)9(11)12/h1-2H','InChIKey=BYYXKJQKFRPXNI-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Br)cc1Cl',NULL),
	(47085,0,0,'6939-07-7','Consistent with Molecular Formula','C8H4Cl3NO4',284.4829,NULL,'B4006BE4DF30B233-FICuS-01-55','B4006BE4DF30B233-FICTS-01-34','B4006BE4DF30B233-uuuuu-01-04','InChI=1S/C8H4Cl3NO4/c9-3-7(13)16-8-5(11)1-4(10)2-6(8)12(14)15/h1-2H,3H2','InChIKey=BXGWFAZUZOREOZ-UHFFFAOYSA-N','O=C(CCl)Oc1c(Cl)cc(Cl)cc1[N+](=O)[O-]',NULL),
	(47086,0,0,'584-84-9','Consistent with Molecular Formula','C9H6N2O2',174.1586,'TDI\n2,4-TDI\nNCI-C50533\nDi-iso-cyanatoluene\nToluene diisocyanate\n2,4-Diisocyanatotoluene\n2,4-Toluene diisocyanate\nToluene-2,4-diisocyanate\nToluene 2,4-diisocyanate\nTolylene 2,4-diisocyanate\n2,4-Tolylene diisocyanate\nTolylene-2,4-diisocyanate\nToluylene-2,4-diisocyanate\n4-Methyl-m-phenylene isocyanate\n2,4-Diisocyanato-1-methylbenzene\n4-Methyl-m-phenylene diisocyanate\nIsocyanic acid, methylphenylene ester\nWLN: OCNR B1 ENCO\nBenzene, 2,4-diisocyanato-1-methyl-\nIsocyanic acid, 4-methyl-m-phenylene ester\nDiisocyanat-toluol\nTuluylendiisocyanat\nDi-isocyanate de toluylene\nTolueen-diisocyanaat\nToluen-disocianato\nToluilenodwuizocyjanian','56BD0E7A6E62BBDB-FICuS-01-92','56BD0E7A6E62BBDB-FICTS-01-71','56BD0E7A6E62BBDB-uuuuu-01-41','InChI=1S/C9H6N2O2/c1-7-2-3-8(10-5-12)4-9(7)11-6-13/h2-4H,1H3','InChIKey=DVKJHBMWWAPEIU-UHFFFAOYSA-N','Cc1ccc(N=C=O)cc1N=C=O',NULL),
	(47087,2,0,'21770-48-9','Consistent with Molecular Formula','C10H10Br2O2',321.9958,'Hydrocinnamic acid, .alpha.,.beta.-dibromo-, methyl ester','27002CB7BDB57A47-FICuS-01-5E','27002CB7BDB57A47-FICTS-01-3D','27002CB7BDB57A47-uuuuu-01-0D','InChI=1S/C10H10Br2O2/c1-14-10(13)9(12)8(11)7-5-3-2-4-6-7/h2-6,8-9H,1H3','InChIKey=XPRVBYSCJOFAFY-UHFFFAOYSA-N','COC(=O)C(Br)C(Br)c1ccccc1','1'),
	(47088,0,0,'133-55-1','Consistent with Molecular Formula','C10H10N4O4',250.2134,'BL 353\nNitrosan\nN,N\'-Dimethyl-N,N\'-dinitrosoterephthalamide\nN,N\'-Dinitroso-N,N\'-dimethylterephthalamide\nN,N\'-Dinitroso-N,N\'-dimethylterephthalic acid amide\nN,N\'-Dimethyl-N,N\'-dinitroso-1,4-benzenedicarboxamide\nN,N\'-Dinitroso-N,N\'-dimethylterephthalic acid diamide\n1,4-Benzenedicarboxamide, N,N\'-dimethyl-N,N\'-dinitroso-\nTerephthalamide, N,N\'-dimethyl-N,N\'-dinitroso-','7962C71AB401B1C8-FICuS-01-50','7962C71AB401B1C8-FICTS-01-2F','7962C71AB401B1C8-uuuuu-01-FF','InChI=1S/C10H10N4O4/c1-13(11-17)9(15)7-3-5-8(6-4-7)10(16)14(2)12-18/h3-6H,1-2H3','InChIKey=CQSQUYVFNGIECQ-UHFFFAOYSA-N','CN(N=O)C(=O)c1ccc(C(=O)N(C)N=O)cc1',NULL),
	(47089,0,0,'111-19-3','Consistent with Molecular Formula','C10H16Cl2O2',239.1412,'Sebacyl chloride\nSebacoyl dichloride\nDecanedioyl chloride\nSebacic acid dichloride\nDecanedioyl dichloride\nSebacoyl chloride','6A06A2F3C0BDA1C6-FICuS-01-74','6A06A2F3C0BDA1C6-FICTS-01-53','6A06A2F3C0BDA1C6-uuuuu-01-23','InChI=1S/C10H16Cl2O2/c11-9(13)7-5-3-1-2-4-6-8-10(12)14/h1-8H2','InChIKey=WMPOZLHMGVKUEJ-UHFFFAOYSA-N','O=C(Cl)CCCCCCCCC(=O)Cl',NULL),
	(47090,0,0,'6939-08-8','Consistent with Molecular Formula','C11H22N2S2',246.4282,NULL,'2A540347CB93F1E5-FICuS-01-53','2A540347CB93F1E5-FICTS-01-32','8E62E510C86747F5-uuuuu-01-04','InChI=1S/C10H20N.CH3NS2/c1-3-7-11(8-4-1)9-5-2-6-10-11;2-1(3)4/h1-10H2;(H3,2,3,4)/q+1;/p-1','InChIKey=RIEWOEJCTUNUNK-UHFFFAOYSA-M','C1CC[N+]2(CC1)CCCCC2.NC(=S)[S-]',NULL),
	(47091,0,0,'2899-02-7','Consistent with Molecular Formula','C13H4Cl8N2O',487.8114,'CC 2\nUrea, N,N\'-dichloro-N,N\'-bis(2,4,6-trichlorophenyl)-\nCarbanilide, N,N\',2,2\',4,4\',6,6\'-octachloro-','2D624BA18AB405C1-FICuS-01-55','2D624BA18AB405C1-FICTS-01-34','2D624BA18AB405C1-uuuuu-01-04','InChI=1S/C13H4Cl8N2O/c14-5-1-7(16)11(8(17)2-5)22(20)13(24)23(21)12-9(18)3-6(15)4-10(12)19/h1-4H','InChIKey=PQPYGYHIBMHXPC-UHFFFAOYSA-N','O=C(N(Cl)c1c(Cl)cc(Cl)cc1Cl)N(Cl)c1c(Cl)cc(Cl)cc1Cl',NULL),
	(47092,0,0,'611-76-7','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'CE5D5F082266B50A-FICuS-01-63','CE5D5F082266B50A-FICTS-01-42','CE5D5F082266B50A-uuuuu-01-12','InChI=1S/C13H10O3/c14-10-5-3-4-9(8-10)13(16)11-6-1-2-7-12(11)15/h1-8,14-15H','InChIKey=OCLYELQBMFRPIL-UHFFFAOYSA-N','O=C(c1cccc(O)c1)c1ccccc1O',NULL),
	(47093,0,0,'6939-09-9','Consistent with Molecular Formula','C14H10Cl2O3',297.1372,NULL,'DBB9183333DEA97B-FICuS-01-79','DBB9183333DEA97B-FICTS-01-58','DBB9183333DEA97B-uuuuu-01-28','InChI=1S/C14H10Cl2O3/c1-19-9-3-5-11(13(17)7-9)14(18)10-4-2-8(15)6-12(10)16/h2-7,17H,1H3','InChIKey=AECSCBHVKLMIFP-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(Cl)cc2Cl)c(O)c1',NULL),
	(47094,0,0,'85-28-9','Consistent with Molecular Formula','C14H11ClO3',262.6921,'Methanone, (4-chlorophenyl)(2-hydroxy-4-methoxyphenyl)-\nBenzophenone, 4\'-chloro-2-hydroxy-4-methoxy-','B05DD79BAFB25295-FICuS-01-78','B05DD79BAFB25295-FICTS-01-57','B05DD79BAFB25295-uuuuu-01-27','InChI=1S/C14H11ClO3/c1-18-11-6-7-12(13(16)8-11)14(17)9-2-4-10(15)5-3-9/h2-8,16H,1H3','InChIKey=CBKGNZGFDXQOEV-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(Cl)cc2)c(O)c1',NULL),
	(47095,0,0,'131-53-3','Consistent with Molecular Formula','C14H12O4',244.2464,'Dioxybenzone\nUF 2\nUV 24\nDioxybenzon\nAdvastab 47\nCyasorb UV 24\nSpectra-Sorb UV 24\nCyasorb UV 24 Light Absorber\n2,2\'-Dihydroxy-4-methoxybenzophenone\nMethanone, (2-hydroxy-4-methoxyphenyl)(2-hydroxyphenyl)-\nBenzophenone, 2,2\'-dihydroxy-4-methoxy-','331C081718221DD9-FICuS-01-30','331C081718221DD9-FICTS-01-0F','331C081718221DD9-uuuuu-01-DF','InChI=1S/C14H12O4/c1-18-9-6-7-11(13(16)8-9)14(17)10-4-2-3-5-12(10)15/h2-8,15-16H,1H3','InChIKey=MEZZCSHVIGVWFI-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2O)c(O)c1',NULL),
	(47096,0,0,'6131-38-0','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'6A6758051D30CB78-FICuS-01-49','6A6758051D30CB78-FICTS-01-28','6A6758051D30CB78-uuuuu-01-F8','InChI=1S/C15H14O4/c1-18-11-5-3-10(4-6-11)15(17)13-8-7-12(19-2)9-14(13)16/h3-9,16H,1-2H3','InChIKey=BDACRXKSBPLSJG-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OC)cc2O)cc1',NULL),
	(47097,2,0,'87-98-9','Consistent with Molecular Formula','C16H28N2',248.4106,'Eastozone 32\n1,4-Benzenediamine, N,N\'-dimethyl-N,N\'-bis(1-methylpropyl)-\np-Phenylenediamine, N,N\'-di-sec-butyl-N,N\'-dimethyl-','12FB9BF90C7695C7-FICuS-01-74','12FB9BF90C7695C7-FICTS-01-53','12FB9BF90C7695C7-uuuuu-01-23','InChI=1S/C16H28N2/c1-7-13(3)17(5)15-9-11-16(12-10-15)18(6)14(4)8-2/h9-14H,7-8H2,1-6H3','InChIKey=BJLNXEQCTFMBTH-UHFFFAOYSA-N','CCC(C)N(C)c1ccc(N(C)C(C)CC)cc1','1'),
	(47098,0,0,'80-43-3','Consistent with Molecular Formula','C18H22O2',270.3706,'Di-Cup\nDiCup 40KE\nPercumyl D\nPerkadox B\nDi-Cup 40C\nPerkadox SB\nLuperox 500\nPerkadox BC\nLuperox 500R\nLuperox 500T\nPercumyl D 40\nCumyl peroxide\nLuperco 500-40C\nCumene peroxide\nDICUMYL PEROXIDE\nDicumyl peroxide\nLuperco 500-40KE\nDicumenyl peroxide\nDicumene hydroperoxide\n.alpha.-Cumyl peroxide\nActive dicumyl peroxide\nDi-.alpha.-cumyl peroxide\nIsopropylbenzene peroxide\nDiisopropylbenzene peroxide\nBis(2-phenyl-2-propyl) peroxide\n.alpha.,.alpha.\'-Dicumyl peroxide\nBis(.alpha.,.alpha.-dimethylbenzyl) peroxide\nPeroxide, bis(2,4-dichlorobenzoyl)- with phthalic acid, dibutyl ester (1:1)\nWLN: 1X1&R&OOX1&1&R\nDicumyl peroxide, dry\nPeroxide, bis(1-methyl-1-phenylethyl)\nPeroxide, bis(.alpha.,.alpha.-dimethylbenzyl)','CF932514E714FFCE-FICuS-01-7D','CF932514E714FFCE-FICTS-01-5C','CF932514E714FFCE-uuuuu-01-2C','InChI=1S/C18H22O2/c1-17(2,15-11-7-5-8-12-15)19-20-18(3,4)16-13-9-6-10-14-16/h5-14H,1-4H3','InChIKey=XMNIXWIUMCBBBL-UHFFFAOYSA-N','CC(C)(OOC(C)(C)c1ccccc1)c1ccccc1',NULL),
	(47099,2,0,'6960-64-1','Consistent with Molecular Formula','C20H36N2',304.5178,NULL,'1BFF6E126947DC69-FICuS-01-74','1BFF6E126947DC69-FICTS-01-53','1BFF6E126947DC69-uuuuu-01-23','InChI=1S/C20H36N2/c1-7-17(13-15(3)4)21-19-9-11-20(12-10-19)22-18(8-2)14-16(5)6/h9-12,15-18,21-22H,7-8,13-14H2,1-6H3','InChIKey=UKZGYDMZONDGPW-UHFFFAOYSA-N','CCC(CC(C)C)Nc1ccc(NC(CC)CC(C)C)cc1','1'),
	(47100,2,0,'103-96-8','Consistent with Molecular Formula','C22H40N2',332.5714,'UOP 288\nAntozite 1\nTenemene 30\nSantoflex 217\nElastozone 30\nDi-2-octyl-p-phenylenediamine\nN,N\'-Di(2-octyl)-p-phenylenediamine\nN,N\'-Bis(2-octyl)-p-phenylenediamine\nN,N\'-Di(1-methylheptyl)-p-phenylenediamine\nN,N\'-Bis(1-methylheptyl)-p-phenylenediamine\nN,N\'-Bis(1-methylheptyl)-1,4-benzenediamine\n1,4-Benzenediamine, N,N\'-bis(1-methylheptyl)-\np-Phenylenediamine, N,N\'-bis(1-methylheptyl)-','A8FA43F376171B2C-FICuS-01-64','A8FA43F376171B2C-FICTS-01-43','A8FA43F376171B2C-uuuuu-01-13','InChI=1S/C22H40N2/c1-5-7-9-11-13-19(3)23-21-15-17-22(18-16-21)24-20(4)14-12-10-8-6-2/h15-20,23-24H,5-14H2,1-4H3','InChIKey=APTGHASZJUAUCP-UHFFFAOYSA-N','CCCCCCC(C)Nc1ccc(NC(C)CCCCCC)cc1','1'),
	(47101,2,0,'103-23-1','Consistent with Molecular Formula','C22H42O4',370.5714,'DOA\nSicol 250\nNCI-C54386\nAdipol 2EH\nFlexol A 26\nTruflex DOA\nWITAMOL 320\nVestinol OA\nWickenol 158\nEffomoll DOA\nKodaflex DOA\nMonoplex DOA\nBisoflex DOA\nPlastomoll DOA\nDi(2-ethylhexyl)adipate\nDi(2-ethylhexyl) adipate\nBis(2-ethylhexyl) adipate\nWLN: 4Y2 & 1OV4VO1Y4 & 2\nHexanedioic acid, bis(2-ethylhexyl) ester\nAdipic acid, bis(2-ethylhexyl) ester\nOctyl adipate\nDioctyl adipate','D1130F1DFCF75C50-FICuS-01-6E','D1130F1DFCF75C50-FICTS-01-4D','D1130F1DFCF75C50-uuuuu-01-1D','InChI=1S/C22H42O4/c1-5-9-13-19(7-3)17-25-21(23)15-11-12-16-22(24)26-18-20(8-4)14-10-6-2/h19-20H,5-18H2,1-4H3','InChIKey=SAOKZLXYCUGLFA-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CCCCC(=O)OCC(CC)CCCC','1'),
	(47102,0,2,'140-73-8','Consistent with Molecular Formula','C24H28N2',344.4986,'Diak 3\nDiak no. 3\nDicinnamylidene hexamethylenediamine\nBis(cinnamylidene)hexamethylenediamine\nN,N\'-Dicinnamylidene-1,6-hexanediamine\nN,N\'-Dicinnamylidene-1,6-hexylenediamine\nN,N\'-Dicinnamylidenehexamethylenediamine\nN,N\'-Dicinnamylidene-1,6-hexamethylenediamine\n1,6-Hexanediamine, N,N\'-bis(3-phenyl-2-propenylidene)-\n1,6-Hexanediamine, N,N\'-dicinnamylidene-','22157341AB373B32-FICuS-01-27','22157341AB373B32-FICTS-01-06','E15B9D0312D8C23E-uuuuu-01-0F','InChI=1S/C24H28N2/c1(9-19-25-21-11-17-23-13-5-3-6-14-23)2-10-20-26-22-12-18-24-15-7-4-8-16-24/h3-8,11-18,21-22H,1-2,9-10,19-20H2/b17-11+,18-12?,25-21-,26-22+','InChIKey=ATPFMBHTMKBVLS-OQNGHATBSA-N','C(=C/c1ccccc1)\\C=N\\CCCCCC/N=C/C=C/c1ccccc1','1'),
	(47103,0,0,'6939-11-3','Consistent with Molecular Formula','C5H6N2O2S',158.1746,NULL,'0D6BAFF6FA2F42F6-FICuS-01-97','0D6BAFF6FA2F42F6-FICTS-01-76','0D6BAFF6FA2F42F6-uuuuu-01-46','InChI=1S/C5H6N2O2S/c1-9-3-2-6-5(10)7-4(3)8/h2H,1H3,(H2,6,7,8,10)','InChIKey=CDFYFTSELDPCJA-UHFFFAOYSA-N','COc1cnc(S)nc1O',NULL),
	(47104,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O2',303.7475,NULL,'F47A2DB18F0B0591-FICuS-01-61','F47A2DB18F0B0591-FICTS-01-40','F4868A54B086DCDF-uuuuu-01-31','InChI=1S/C15H13N3O2.ClH/c19-15(20)10-5-7-11(8-6-10)16-9-14-17-12-3-1-2-4-13(12)18-14;/h1-8,16H,9H2,(H,17,18)(H,19,20);1H','InChIKey=LMWOSKXOUYEVPI-UHFFFAOYSA-N','Cl.O=C(O)c1ccc(NCc2nc3ccccc3[nH]2)cc1',NULL),
	(47105,0,0,'6939-12-4','Consistent with Molecular Formula','C3H4N2O2',100.0768,'3-Methylsydnone\nSydnone, 3-methyl-\nSydnone, 3-methyl-','A2F067F4579A6DF7-FICuS-01-74','A2F067F4579A6DF7-FICTS-01-53','6D5607626B59EACB-uuuuu-01-1B','InChI=1S/C3H4N2O2/c1-5-2-3(6)7-4-5/h2H,1H3','InChIKey=KUYNWZKDWRYCIH-UHFFFAOYSA-N','C[n+]1cc([O-])on1',NULL),
	(47106,0,0,'6939-13-5','Consistent with Molecular Formula','C5H12ClNO2',153.6083,NULL,'FBB85D724B3ABACE-FICuS-01-A0','FBB85D724B3ABACE-FICTS-01-7F','FB44FA9774B76380-uuuuu-01-12','InChI=1S/C5H11NO2.ClH/c1-2-3-6-4-5(7)8;/h6H,2-4H2,1H3,(H,7,8);1H','InChIKey=MCLMPPQSHGLURZ-UHFFFAOYSA-N','CCCNCC(=O)O.Cl',NULL),
	(47107,0,0,'6939-14-6','Consistent with Molecular Formula','C5H10N2O3',146.1456,NULL,'C4EFF00CD6C92EA0-FICuS-01-90','C4EFF00CD6C92EA0-FICTS-01-6F','C4EFF00CD6C92EA0-uuuuu-01-3F','InChI=1S/C5H10N2O3/c1-2-3-7(6-10)4-5(8)9/h2-4H2,1H3,(H,8,9)','InChIKey=RTTJIKVYGZYNBW-UHFFFAOYSA-N','CCCN(CC(=O)O)N=O',NULL),
	(47108,0,0,'6939-15-7','Consistent with Molecular Formula','C5H8N2O2',128.1304,NULL,'45FD8C0F7246C46C-FICuS-01-6E','45FD8C0F7246C46C-FICTS-01-4D','350D19117FC3C594-uuuuu-01-F6','InChI=1S/C5H8N2O2/c1-2-3-7-4-5(8)9-6-7/h4H,2-3H2,1H3','InChIKey=XAZYOVBOFGJZAL-UHFFFAOYSA-N','CCC[n+]1cc([O-])on1',NULL),
	(47109,0,0,'3338-22-5','Consistent with Molecular Formula','C5H12ClNO2',153.6083,NULL,'7812564D1909FDBE-FICuS-01-60','7812564D1909FDBE-FICTS-01-3F','78EEF1A8268424F0-uuuuu-01-0F','InChI=1S/C5H11NO2.ClH/c1-4(2)6-3-5(7)8;/h4,6H,3H2,1-2H3,(H,7,8);1H','InChIKey=DCWSQKVLRUNDIG-UHFFFAOYSA-N','CC(C)NCC(=O)O.Cl',NULL),
	(47110,0,0,'6939-16-8','Consistent with Molecular Formula','C5H10N2O3',146.1456,NULL,'6D968BDBD44D11F0-FICuS-01-78','6D968BDBD44D11F0-FICTS-01-57','6D968BDBD44D11F0-uuuuu-01-27','InChI=1S/C5H10N2O3/c1-4(2)7(6-10)3-5(8)9/h4H,3H2,1-2H3,(H,8,9)','InChIKey=GKJHQLTUEGQHOI-UHFFFAOYSA-N','CC(C)N(CC(=O)O)N=O',NULL),
	(47111,0,0,'6939-17-9','Consistent with Molecular Formula','C5H8N2O2',128.1304,'3-Isopropylsydnone\nSydnone, 3-(1-methylethyl)-\nSydnone, 3-isopropyl-','E8C49BF6CC7A698A-FICuS-01-98','E8C49BF6CC7A698A-FICTS-01-77','CD5C8FCAAFC761AF-uuuuu-01-66','InChI=1S/C5H8N2O2/c1-4(2)7-3-5(8)9-6-7/h3-4H,1-2H3','InChIKey=MOPOHBGHMCTYJK-UHFFFAOYSA-N','CC(C)[n+]1cc([O-])on1',NULL),
	(47112,1,0,'6939-21-5','Consistent with Molecular Formula','C6H14ClNO2',167.6351,NULL,'A33ABD6392806ACF-FICuS-01-71','A33ABD6392806ACF-FICTS-01-50','A3C61A86AD0DB381-uuuuu-01-1A','InChI=1S/C6H13NO2.ClH/c1-3-5(2)7-4-6(8)9;/h5,7H,3-4H2,1-2H3,(H,8,9);1H','InChIKey=CXYKQJSHEIETDK-UHFFFAOYSA-N','CCC(C)NCC(=O)O.Cl','1'),
	(47113,0,0,'6939-18-0','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'2D795ABADBA7D887-FICuS-01-8F','2D795ABADBA7D887-FICTS-01-6E','2D795ABADBA7D887-uuuuu-01-3E','InChI=1S/C6H12N2O3/c1-5(2)3-8(7-11)4-6(9)10/h5H,3-4H2,1-2H3,(H,9,10)','InChIKey=LCLQFEQKRYHFCR-UHFFFAOYSA-N','CC(C)CN(CC(=O)O)N=O',NULL),
	(47114,0,0,'6939-19-1','Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'27121CADDF00437A-FICuS-01-55','27121CADDF00437A-FICTS-01-34','B1902087F7BAE02C-uuuuu-01-0D','InChI=1S/C6H10N2O2/c1-5(2)3-8-4-6(9)10-7-8/h4-5H,3H2,1-2H3','InChIKey=SSVYVOMPVDSFHC-UHFFFAOYSA-N','CC(C)C[n+]1cc([O-])on1',NULL),
	(47115,1,0,'6939-21-5','Consistent with Molecular Formula','C6H14ClNO2',167.6351,NULL,'A33ABD6392806ACF-FICuS-01-71','A33ABD6392806ACF-FICTS-01-50','A3C61A86AD0DB381-uuuuu-01-1A','InChI=1S/C6H13NO2.ClH/c1-3-5(2)7-4-6(8)9;/h5,7H,3-4H2,1-2H3,(H,8,9);1H','InChIKey=CXYKQJSHEIETDK-UHFFFAOYSA-N','CCC(C)NCC(=O)O.Cl','1'),
	(47116,1,0,'7253-47-6','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'2245F7639B9C15E5-FICuS-01-51','2245F7639B9C15E5-FICTS-01-30','2245F7639B9C15E5-uuuuu-01-00','InChI=1S/C6H12N2O3/c1-3-5(2)8(7-11)4-6(9)10/h5H,3-4H2,1-2H3,(H,9,10)','InChIKey=WPUMDUGCRGZEOQ-UHFFFAOYSA-N','CCC(C)N(CC(=O)O)N=O','1'),
	(47117,1,0,NULL,'Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'902F86EE099DE220-FICuS-01-5F','902F86EE099DE220-FICTS-01-3E','796204464A89766D-uuuuu-01-E9','InChI=1S/C6H10N2O2/c1-3-5(2)8-4-6(9)10-7-8/h4-5H,3H2,1-2H3','InChIKey=SHJLCCKPLRBXKH-UHFFFAOYSA-N','CCC(C)[n+]1cc([O-])on1','1'),
	(47118,0,0,'6939-23-7','Consistent with Molecular Formula','C6H14ClNO2',167.6351,NULL,'F58BC2DE1045CFBD-FICuS-01-93','F58BC2DE1045CFBD-FICTS-01-72','F577653B2FC816F3-uuuuu-01-12','InChI=1S/C6H13NO2.ClH/c1-6(2,3)7-4-5(8)9;/h7H,4H2,1-3H3,(H,8,9);1H','InChIKey=QORBVLNEGUIPND-UHFFFAOYSA-N','CC(C)(C)NCC(=O)O.Cl',NULL),
	(47119,0,0,'6939-24-8','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'D70F7E77E1E62E80-FICuS-01-72','D70F7E77E1E62E80-FICTS-01-51','D70F7E77E1E62E80-uuuuu-01-21','InChI=1S/C6H12N2O3/c1-6(2,3)8(7-11)4-5(9)10/h4H2,1-3H3,(H,9,10)','InChIKey=VOYWEVGGNUNHMZ-UHFFFAOYSA-N','CC(C)(C)N(CC(=O)O)N=O',NULL),
	(47120,0,0,'6939-25-9','Consistent with Molecular Formula','C6H10N2O2',142.1572,'N-tert-Butylsydnone\n3-tert-Butylsydnone\nSydnone, 3-(1,1-dimethylethyl)-\nSydnone, 3-tert-butyl-','8AA41B79CD4BCF75-FICuS-01-8A','8AA41B79CD4BCF75-FICTS-01-69','DD4C3489094B6152-uuuuu-01-FA','InChI=1S/C6H10N2O2/c1-6(2,3)8-4-5(9)10-7-8/h4H,1-3H3','InChIKey=YPJWMANOXFBBFC-UHFFFAOYSA-N','CC(C)(C)[n+]1cc([O-])on1',NULL),
	(47121,0,0,'33211-98-2','Consistent with Molecular Formula','C7H16ClNO2',181.6619,NULL,'D92EA1B4E6852D71-FICuS-01-69','D92EA1B4E6852D71-FICTS-01-48','D9D20651D908F43F-uuuuu-01-0D','InChI=1S/C7H15NO2.ClH/c1-2-3-4-5-8-6-7(9)10;/h8H,2-6H2,1H3,(H,9,10);1H','InChIKey=XWEBGYHDYSOANZ-UHFFFAOYSA-N','CCCCCNCC(=O)O.Cl',NULL),
	(47122,0,0,'6939-26-0','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'400DF5611A62C35E-FICuS-01-4B','400DF5611A62C35E-FICTS-01-2A','400DF5611A62C35E-uuuuu-01-FA','InChI=1S/C7H14N2O3/c1-2-3-4-5-9(8-12)6-7(10)11/h2-6H2,1H3,(H,10,11)','InChIKey=DTKQZBVRUGONNR-UHFFFAOYSA-N','CCCCCN(CC(=O)O)N=O',NULL),
	(47123,0,0,'6939-28-2','Consistent with Molecular Formula','C9H20ClNO2',209.7155,NULL,'3375D47967EBA5F6-FICuS-01-67','3375D47967EBA5F6-FICTS-01-46','3389739C58667CB8-uuuuu-01-00','InChI=1S/C9H19NO2.ClH/c1-2-3-4-5-6-7-10-8-9(11)12;/h10H,2-8H2,1H3,(H,11,12);1H','InChIKey=BBRXBVMPIVNFSE-UHFFFAOYSA-N','CCCCCCCNCC(=O)O.Cl',NULL),
	(47124,0,0,'6939-29-3','Consistent with Molecular Formula','C7H8N2O2S2',216.2724,NULL,'E2D6A95CC673098C-FICuS-01-71','0C08CF17E569ADCA-FICTS-01-64','E2D6A95CC673098C-uuuuu-01-20','InChI=1S/C7H8N2O2S2/c1-3-4(6(10)11)8-7(13-2)9-5(3)12/h1-2H3,(H,10,11)(H,8,9,12)','InChIKey=DVDDPVCRNLEJJV-UHFFFAOYSA-N','CSc1nc(=S)c(C)c(C(=O)O)[nH]1',NULL),
	(47125,0,0,'5177-21-9','Consistent with Molecular Formula','C5H5N3O3',155.1128,NULL,'26B8C91936A5BB93-FICuS-01-5E','FFCFE11ECC1A47B8-FICTS-01-84','26B8C91936A5BB93-uuuuu-01-0D','InChI=1S/C5H5N3O3/c6-2-1-3(9)8-4(7-2)5(10)11/h1H,(H,10,11)(H3,6,7,8,9)','InChIKey=NVWFGSKGKRUMGV-UHFFFAOYSA-N','Nc1cc(=O)nc(C(=O)O)[nH]1',NULL),
	(47126,0,0,'5418-43-9','Consistent with Molecular Formula','C16H17NNaO2',278.3056,NULL,'281235990C0C8AA1-FICuS-01-3F','281235990C0C8AA1-FICTS-01-1E','A3F5D9966C773809-uuuuu-01-0C','InChI=1S/C16H17NO2.Na/c1-10(2)14-9-15(11(3)8-16(14)19)17-12-4-6-13(18)7-5-12;/h4-10,19H,1-3H3;/q;+1','InChIKey=VSHCTHOZOJWONF-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1N=C1C=CC(=O)C=C1.[Na+]',NULL),
	(47127,0,0,'86-47-5','Consistent with Molecular Formula','C10H6ClNO3',223.6153,'Quinoline, 3-carboxy-4-hydroxy-7-chloro-\n7-Chloro-4-hydroxy-3-quinolinecarboxylic acid\n3-Quinolinecarboxylic acid, 7-chloro-4-hydroxy-\n3-Quinolinecarboxylic acid, 7-chloro-4-hydroxy-','A193243039B820DA-FICuS-01-3B','A193243039B820DA-FICTS-01-1A','A193243039B820DA-uuuuu-01-EA','InChI=1S/C10H6ClNO3/c11-5-1-2-6-8(3-5)12-4-7(9(6)13)10(14)15/h1-4H,(H,12,13)(H,14,15)','InChIKey=SACLIBNEKWTDEG-UHFFFAOYSA-N','O=C(O)c1cnc2cc(Cl)ccc2c1O',NULL),
	(47128,0,0,'5756-86-5','Consistent with Molecular Formula','C12H10ClN3O',247.6835,NULL,'1C474D1E23F58439-FICuS-01-4C','1C474D1E23F58439-FICTS-01-2B','1C474D1E23F58439-uuuuu-01-FB','InChI=1S/C12H10ClN3O/c13-10-6-8-11(9-7-10)14-15-16(17)12-4-2-1-3-5-12/h1-9,17H','InChIKey=HIPYNQOEOFLFTP-UHFFFAOYSA-N','ON(/N=N/c1ccc(Cl)cc1)c1ccccc1',NULL),
	(47129,0,0,'4159-03-9','Consistent with Molecular Formula','C16H12S2',268.3908,'2,5-Diphenyl-1,4-dithiin\n1,4-Dithiin, 2,5-diphenyl-\np-Dithiin, 2,5-diphenyl-','0E61C628786C66F5-FICuS-01-55','0E61C628786C66F5-FICTS-01-34','0E61C628786C66F5-uuuuu-01-04','InChI=1S/C16H12S2/c1-3-7-13(8-4-1)15-11-18-16(12-17-15)14-9-5-2-6-10-14/h1-12H','InChIKey=HHRGXOGBUBSFLD-UHFFFAOYSA-N','C1=C(c2ccccc2)SC=C(c2ccccc2)S1',NULL),
	(47130,0,2,'549-94-0','Consistent with Molecular Formula','C16H14N4NaO4',349.3008,'Succinic acid, dioxo-, bis(phenylhydrazone), disodium salt','1E8EBA6E59F821CE-FICuS-01-8F','DAD2F562E816E467-FICTS-01-4E','9569566139839366-uuuuu-01-D4','InChI=1S/C16H14N4O4.Na/c21-15(22)13(19-17-11-7-3-1-4-8-11)14(16(23)24)20-18-12-9-5-2-6-10-12;/h1-10,17-18H,(H,21,22)(H,23,24);/q;+1/b19-13-,20-14?;','InChIKey=ZTQGPHXYWOSDQE-OLWXMXBHSA-N','O=C(O)C(=N\\Nc1ccccc1)/C(=N/Nc1ccccc1)C(=O)O.[Na+]','1'),
	(47131,0,0,'5415-31-6','Consistent with Molecular Formula','C16H15Br2NNaO2',436.0978,NULL,'818B70D0B44D8D2F-FICuS-01-67','818B70D0B44D8D2F-FICTS-01-46','0A6C9CDFD4363F87-uuuuu-01-2F','InChI=1S/C16H15Br2NO2.Na/c1-8(2)11-7-14(9(3)4-15(11)20)19-10-5-12(17)16(21)13(18)6-10;/h4-8,20H,1-3H3;/q;+1','InChIKey=UGPNBCIZTHWNSS-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1N=C1C=C(Br)C(=O)C(Br)=C1.[Na+]',NULL),
	(47132,0,2,'2768-90-3','Consistent with Molecular Formula','C25H25ClN2',388.9389,'Quinaldine Blue\nVernitest\nQuinaldine blue\nVernitest reagent\nPinacyanochloride\nPinacyanol chloride\n1,1\'-Diethyl-2,2\'-carbocyanine chloride\n1,1\'-Diethyl-2,2\'-quinocarbocyanine chloride\n1-Ethyl-2-[3-(1-ethyl-2(1H)-quinolylidene)propenyl]quinolinium chloride\nQuinolinium, 1-ethyl-2-[3-(1-ethyl-2(1H)-quinolinylidene)-1-propenyl]-, chloride\nQuinolinium, 1-ethyl-2-[3-(1-ethyl-2(1H)-quinolylidene)propenyl]-, chloride','0728A5AEE644D51F-FICuS-01-67','0728A5AEE644D51F-FICTS-01-46','255DF6047AD6FFB9-uuuuu-01-2F','InChI=1S/C25H25N2.ClH/c1-3-26-22(18-16-20-10-5-7-14-24(20)26)12-9-13-23-19-17-21-11-6-8-15-25(21)27(23)4-2;/h5-19H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=FVMNARAKYNRZID-UHFFFAOYSA-M','CCN1/C(=C/C=C/c2ccc3ccccc3[n+]2CC)C=Cc2ccccc21.[Cl-]','1'),
	(47133,0,0,'119-34-6','Consistent with Molecular Formula','C6H6N2O3',154.125,'NCI-C03963\nC.I. 76555\nFourrine 57\nOxidation Base 25\nOxidation base 25\nFourrine Brown PR\np-Amino-o-nitrophenol\n4-Amino-2-nitrophenol\nFourrine Brown Propyl\no-Nitro-p-aminophenol\n2-Nitro-4-aminophenol\nC.I. Oxidation Base 25\n4-Hydroxy-3-nitroaniline\n1-Amino-3-nitro-4-hydroxybenzene\nWLN: ZR DQ CNW\nPhenol, 4-amino-2-nitro-\nPhenol, 4-amino-2-nitro-','478EEEE9B88A5756-FICuS-01-81','478EEEE9B88A5756-FICTS-01-60','478EEEE9B88A5756-uuuuu-01-30','InChI=1S/C6H6N2O3/c7-4-1-2-6(9)5(3-4)8(10)11/h1-3,9H,7H2','InChIKey=WHODQVWERNSQEO-UHFFFAOYSA-N','Nc1ccc(O)c([N+](=O)[O-])c1',NULL),
	(47134,0,0,'6560-83-4','Consistent with Molecular Formula','C9H6IN',255.0576,'2-Iodoquinoline\nQuinoline, 2-iodo-\nQuinoline, 2-iodo-','AA4915DEF40B8B8B-FICuS-01-85','AA4915DEF40B8B8B-FICTS-01-64','AA4915DEF40B8B8B-uuuuu-01-34','InChI=1S/C9H6IN/c10-9-6-5-7-3-1-2-4-8(7)11-9/h1-6H','InChIKey=FRWYFWZENXDZMU-UHFFFAOYSA-N','Ic1ccc2ccccc2n1',NULL),
	(47135,0,0,'61931-86-0','Consistent with Molecular Formula','C16H13NOS',267.3448,'6-Methoxy-2-(phenylthio)quinoline\nQuinoline, 6-methoxy-2-(phenylthio)-','2CF01C9D41E9ED7E-FICuS-01-8B','2CF01C9D41E9ED7E-FICTS-01-6A','2CF01C9D41E9ED7E-uuuuu-01-3A','InChI=1S/C16H13NOS/c1-18-13-8-9-15-12(11-13)7-10-16(17-15)19-14-5-3-2-4-6-14/h2-11H,1H3','InChIKey=APNJFVPUIDYMQH-UHFFFAOYSA-N','COc1ccc2nc(Sc3ccccc3)ccc2c1',NULL),
	(47136,0,0,'3326-89-4','Consistent with Molecular Formula','C3H4O2S',104.1234,'2-Oxathiolone\nEthylene monothiocarbonate\nEthanol, 2-mercapto-, cyclic carbonate\n1,3-Oxathiolan-2-one\n1,3-Oxathiolan-2-one','AA7FD662D136EEDD-FICuS-01-98','AA7FD662D136EEDD-FICTS-01-77','AA7FD662D136EEDD-uuuuu-01-47','InChI=1S/C3H4O2S/c4-3-5-1-2-6-3/h1-2H2','InChIKey=DAJDXKBYZZGECL-UHFFFAOYSA-N','O=C1OCCS1',NULL),
	(47137,0,0,'611-33-6','Consistent with Molecular Formula','C9H6ClN',163.6061,'8-Chloroquinoline\nQuinoline, 8-chloro-\nQuinoline, 8-chloro-','6B0F6A94A4FA93A8-FICuS-01-7A','6B0F6A94A4FA93A8-FICTS-01-59','6B0F6A94A4FA93A8-uuuuu-01-29','InChI=1S/C9H6ClN/c10-8-5-1-3-7-4-2-6-11-9(7)8/h1-6H','InChIKey=RUSMDMDNFUYZTM-UHFFFAOYSA-N','Clc1cccc2cccnc12',NULL),
	(47138,0,0,'7597-18-4','Consistent with Molecular Formula','C7H5N3O2',163.1354,'6-Nitroindazole\n6-Nitroisoindazole\n6-Nitro-1H-indazole\n1H-Indazole, 6-nitro-\n1H-Indazole, 6-nitro-','D96AAC6983956639-FICuS-01-5F','D96AAC6983956639-FICTS-01-3E','D96AAC6983956639-uuuuu-01-0E','InChI=1S/C7H5N3O2/c11-10(12)6-2-1-5-4-8-9-7(5)3-6/h1-4H,(H,8,9)','InChIKey=ORZRMRUXSPNQQL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2cn[nH]c2c1',NULL),
	(47139,0,0,'303-45-7','Consistent with Molecular Formula','C30H30O8',518.5622,'(+/-)-Gossypol\n8-Formyl-1,6,7-trihydroxy-5-isopropyl-3-methyl-2,2\'-bisnaphthalene\n(2,2\'-Binaphthalene)-8,8\'-dicarboxaldehyde, 1,1\',6,6\'7,7\'-hexahydroxy-5,5\'-diisopropyl-3,3\'-dimethyl-\n[2,2\'-Binaphthalene]-8,8\'-dicarboxaldehyde, 1,1\',6,6\',7,7\'-hexahydroxy-3,3\'-dimethyl-5,5\'-bis(1-methylethyl)-\n[2,2\'-Binaphthalene]-8,8\'-dicarboxaldehyde, 1,1\',6,6\',7,7\'-hexahydroxy-3,3\'-dimethyl-5,5\'-bis(1-methylethyl)-\n[2,2\'-Binaphthalene]-8,8\'-dicarboxaldehyde, 1,1\',6,6\',7,7\'-hexahydroxy-5,5\'-diisopropyl-3,3\'-dimethyl-\n[2,2\'-Binaphthalene]-8,8\'-dicarboxaldehyde, 1,1\',6,6\',7,7\'-hexahydroxy-5,5\'-diisopropyl-3,3\'-dimethyl-','1E86D77666D368BD-FICuS-01-6A','1E86D77666D368BD-FICTS-01-49','1E86D77666D368BD-uuuuu-01-19','InChI=1S/C30H30O8/c1-11(2)19-15-7-13(5)21(27(35)23(15)17(9-31)25(33)29(19)37)22-14(6)8-16-20(12(3)4)30(38)26(34)18(10-32)24(16)28(22)36/h7-12,33-38H,1-6H3','InChIKey=QBKSWRVVCFFDOT-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(C=O)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(C=O)c2c1O',NULL),
	(47140,0,0,'5418-42-8','Consistent with Molecular Formula','C16H17NNaO2',278.3056,NULL,'A2733B05378B4EEA-FICuS-01-61','A2733B05378B4EEA-FICTS-01-40','2994D70A57F0FC42-uuuuu-01-0B','InChI=1S/C16H17NO2.Na/c1-10(2)14-9-16(19)11(3)8-15(14)17-12-4-6-13(18)7-5-12;/h4-10,19H,1-3H3;/q;+1','InChIKey=KORLEKBSSLNRAV-UHFFFAOYSA-N','Cc1cc(N=C2C=CC(=O)C=C2)c(C(C)C)cc1O.[Na+]',NULL),
	(47141,0,0,'7597-19-5','Consistent with Molecular Formula','C32H27N3NaO9S3',716.7498,NULL,'4FDA35FDC19E16AF-FICuS-01-98','48845F0893DC336F-FICTS-01-36','C43DD9F2A1E5A407-uuuuu-01-21','InChI=1S/C32H27N3O9S3.Na/c1-20-18-23(19-30(32(20)33)47(42,43)44)31(21-2-6-24(7-3-21)34-26-10-14-28(15-11-26)45(36,37)38)22-4-8-25(9-5-22)35-27-12-16-29(17-13-27)46(39,40)41;/h2-19,34H,33H2,1H3,(H,36,37,38)(H,39,40,41)(H,42,43,44);/q;+1/b31-22-,35-25?;','InChIKey=LEPRYHHPYLUQEH-FZNDDDECSA-N','Cc1cc(C(=C2C=CC(=Nc3ccc(S(=O)(=O)O)cc3)C=C2)c2ccc(Nc3ccc(S(=O)(=O)O)cc3)cc2)cc(S(=O)(=O)O)c1N.[Na+]',NULL),
	(47142,0,0,'59608-97-8','Consistent with Molecular Formula','C4H6Cl2N2S',185.0708,'2-Thiazolamine, 4-(chloromethyl)-, monohydrochloride','B0E0BE1345FAEBE1-FICuS-01-86','B0E0BE1345FAEBE1-FICTS-01-65','B01C19F67A7732AF-uuuuu-01-14','InChI=1S/C4H5ClN2S.ClH/c5-1-3-2-8-4(6)7-3;/h2H,1H2,(H2,6,7);1H','InChIKey=NMAKJOWVEDTHOA-UHFFFAOYSA-N','Cl.Nc1nc(CCl)cs1',NULL),
	(47143,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN5',197.6267,NULL,'82996E5F4597B486-FICuS-01-56','82996E5F4597B486-FICTS-01-35','8265C9BA7A1A6DC8-uuuuu-01-29','InChI=1S/C7H7N5.ClH/c1-2-12-4-11-7-5(12)6(8-1)9-3-10-7;/h3-4H,1-2H2,(H,8,9,10);1H','InChIKey=DQFIQWVNRQWBAW-UHFFFAOYSA-N','Cl.c1nc2c3c(n1)ncn3CCN2',NULL),
	(47144,1,0,'19506-89-9','Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'6D9ADA9D4431583C-FICuS-01-6C','6D9ADA9D4431583C-FICTS-01-4B','6D9ADA9D4431583C-uuuuu-01-1B','InChI=1S/C14H15NO4/c1-8(2)7-11(14(18)19)15-12(16)9-5-3-4-6-10(9)13(15)17/h3-6,8,11H,7H2,1-2H3,(H,18,19)','InChIKey=RMOSZIHTPMEZAP-UHFFFAOYSA-N','CC(C)CC(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(47145,1,0,'6328-87-6','Consistent with Molecular Formula','C9H16N2O2',184.2376,'WLN: NC2MYVQ1Y1&1\nL-Leucine, N-(2-cyanoethyl)-','BBF1AFFCDA7C9F3D-FICuS-01-C7','BBF1AFFCDA7C9F3D-FICTS-01-A6','BBF1AFFCDA7C9F3D-uuuuu-01-76','InChI=1S/C9H16N2O2/c1-7(2)6-8(9(12)13)11-5-3-4-10/h7-8,11H,3,5-6H2,1-2H3,(H,12,13)','InChIKey=LDJILTICAUJGMO-UHFFFAOYSA-N','CC(C)CC(NCCC#N)C(=O)O','1'),
	(47146,1,0,'7770-02-7','Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'4327106753AF1A75-FICuS-01-32','4327106753AF1A75-FICTS-01-11','4327106753AF1A75-uuuuu-01-E1','InChI=1S/C12H15NO5/c14-9-3-1-8(2-4-9)7-10(12(17)18)13-6-5-11(15)16/h1-4,10,13-14H,5-7H2,(H,15,16)(H,17,18)','InChIKey=HBCGNMUCIARHNI-UHFFFAOYSA-N','O=C(O)CCNC(Cc1ccc(O)cc1)C(=O)O','1'),
	(47147,2,0,'91973-10-3','Consistent with Molecular Formula','C13H24N2O3',256.3442,NULL,'EBA32D7FA93AB2A1-FICuS-01-89','EBA32D7FA93AB2A1-FICTS-01-68','EBA32D7FA93AB2A1-uuuuu-01-38','InChI=1S/C13H24N2O3/c1-8(2)5-10-13(18)15(7-16)11(6-9(3)4)12(17)14-10/h8-11,16H,5-7H2,1-4H3,(H,14,17)','InChIKey=VBBSHWTZVZMKHA-UHFFFAOYSA-N','CC(C)CC1NC(=O)C(CC(C)C)N(CO)C1=O','1'),
	(47148,1,0,'58942-04-4','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'E78A0EA58CDC8FA3-FICuS-01-9B','84F79D60B64A3DF3-FICTS-01-4F','E78A0EA58CDC8FA3-uuuuu-01-4A','InChI=1S/C10H10N2O3/c13-7-3-1-6(2-4-7)5-8-9(14)12-10(15)11-8/h1-4,8,13H,5H2,(H2,11,12,14,15)','InChIKey=GLLIXWMNULCIKR-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccc(O)cc2)N1','1'),
	(47149,0,0,'32997-99-2','Consistent with Molecular Formula','C15H24ClN5',309.8411,NULL,'1D03073B13FE715F-FICuS-01-4D','1D03073B13FE715F-FICTS-01-2C','1D03073B13FE715F-uuuuu-01-FC','InChI=1S/C15H24ClN5/c16-13-19-14(17-11-7-3-1-4-8-11)21-15(20-13)18-12-9-5-2-6-10-12/h11-12H,1-10H2,(H2,17,18,19,20,21)','InChIKey=YHVSDOGDOJTVJQ-UHFFFAOYSA-N','Clc1nc(NC2CCCCC2)nc(NC2CCCCC2)n1',NULL),
	(47150,0,0,'580-48-3','Consistent with Molecular Formula','C11H20ClN5',257.7655,'G 444E\nPhenazon\nG 25,804\nChlorazin\nGeigy 444E\nChlorazine\nChloroazine\nGeigy Herbicide 444E\n2-Chloro-4,6-bis(diethylamino)-s-triazine\n6-Chloro-N,N,N\',N\'-tetraethyl-1,3,5-triazine-2,4-diamine\nWLN: T6N CN ENJ BN2&2 DN2&2 FG\n1,3,5-Triazine-2,4-diamine, 6-chloro-N,N,N\',N\'-tetraethyl-\ns-Triazine, 2-chloro-4,6-bis(diethylamino)-','8A06D2D0C0EEF8FB-FICuS-01-93','8A06D2D0C0EEF8FB-FICTS-01-72','8A06D2D0C0EEF8FB-uuuuu-01-42','InChI=1S/C11H20ClN5/c1-5-16(6-2)10-13-9(12)14-11(15-10)17(7-3)8-4/h5-8H2,1-4H3','InChIKey=QHXDTLYEHWXDSO-UHFFFAOYSA-N','CCN(CC)c1nc(Cl)nc(N(CC)CC)n1',NULL),
	(47151,0,0,'7597-22-0','Consistent with Molecular Formula','C11H16ClN5O2',285.7327,NULL,'E11CE4CCC724E30A-FICuS-01-79','E11CE4CCC724E30A-FICTS-01-58','E11CE4CCC724E30A-uuuuu-01-28','InChI=1S/C11H16ClN5O2/c12-9-13-10(16-1-5-18-6-2-16)15-11(14-9)17-3-7-19-8-4-17/h1-8H2','InChIKey=WYCCBNGHFYBVOM-UHFFFAOYSA-N','Clc1nc(N2CCOCC2)nc(N2CCOCC2)n1',NULL),
	(47152,3,0,'57-40-9','Consistent with Molecular Formula','C12H17N2OP',236.2529,'Phenyl MAPO\nPhenyl metepa\nPhenylbis(2-methyl-1-aziridinyl)phosphine oxide\nBis(2-methyl-1-aziridinyl)phenylphosphine oxide\nAziridine, 1,1\'-(phenylphosphinylidene)bis[2-methyl-\nPhosphine oxide, bis(2-methyl-1-aziridinyl)phenyl-','A6A9D7FFBB9283D5-FICuS-01-92','A6A9D7FFBB9283D5-FICTS-01-71','A6A9D7FFBB9283D5-uuuuu-01-41','InChI=1S/C12H17N2OP/c1-10-8-13(10)16(15,14-9-11(14)2)12-6-4-3-5-7-12/h3-7,10-11H,8-9H2,1-2H3','InChIKey=YOYMEKJZSAQGNB-UHFFFAOYSA-N','CC1CN1P(=O)(c1ccccc1)N1CC1C','1'),
	(47153,4,0,'76-96-0','Consistent with Molecular Formula','C9H18N3PS',231.2951,'Maps\nENT 161A\nMetapside\nENT 50782\nMethiotepa\nTris(2-methyl-1-aziridinyl)phosphine sulfide\nAziridine, 1,1\',1\'\'-phosphinothioylidynetris[2-methyl-\nPhosphine sulfide, tris(2-methyl-1-aziridinyl)-','F6E2224F677E1C98-FICuS-01-66','F6E2224F677E1C98-FICTS-01-45','F6E2224F677E1C98-uuuuu-01-15','InChI=1S/C9H18N3PS/c1-7-4-10(7)13(14,11-5-8(11)2)12-6-9(12)3/h7-9H,4-6H2,1-3H3','InChIKey=MLFGIRNMAOXTHS-UHFFFAOYSA-N','CC1CN1P(=S)(N1CC1C)N1CC1C','1'),
	(47154,6,0,'13374-46-4','Consistent with Molecular Formula','C12H18O6',258.2706,'TC 1189\nL-Iditol, 1,4:3,6-dianhydro-2,5-bis-O-(2,3-epoxypropyl)-\nIditol, 1,4:3,6-dianhydro-2,5-bis-O-(2,3-epoxypropyl)-, L-','60EF7E41C6428306-FICuS-01-49','60EF7E41C6428306-FICTS-01-28','60EF7E41C6428306-uuuuu-01-F8','InChI=1S/C12H18O6/c1-7(13-1)3-15-9-5-17-12-10(6-18-11(9)12)16-4-8-2-14-8/h7-12H,1-6H2','InChIKey=JEBWAOITKHXCBF-UHFFFAOYSA-N','C1OC1COC1COC2C(OCC3CO3)COC12','1'),
	(47155,6,0,'13374-45-3','Consistent with Molecular Formula','C12H18O6',258.2706,'Mannitol, 1,4:3,6-dianhydro-2,5-bis-O-(2,3-epoxypropyl)-, D-','60EF7E41C6428306-FICuS-01-49','60EF7E41C6428306-FICTS-01-28','60EF7E41C6428306-uuuuu-01-F8','InChI=1S/C12H18O6/c1-7(13-1)3-15-9-5-17-12-10(6-18-11(9)12)16-4-8-2-14-8/h7-12H,1-6H2','InChIKey=JEBWAOITKHXCBF-UHFFFAOYSA-N','C1OC1COC1COC2C(OCC3CO3)COC12','1'),
	(47156,2,0,'15372-34-6','Consistent with Molecular Formula','C19H22O3',298.381,'BDDA ME\nSurestryl\nFenocylin\nFenocyclin\nSurestrine\nFenocycline\nFenociclina\nPhenocyclin\nDoisynoestrol\ndl-cis-Bisdehydrodoisynolic acid methyl ether\n2-Phenanthrenecarboxylic acid, 1-ethyl-1,2,3,4-tetrahydro-7-methoxy-2-methyl-\n2-Phenanthrenecarboxylic acid, 1-ethyl-1,2,3,4-tetrahydro-7-methoxy-2-methyl-, cis-(.+-.)-\n16,17-Seco-13.alpha.-estra-1,3,5,7,9-pentaen-17-oic acid, 3-methoxy-, (.+-.)-','9AB3EF4B68004024-FICuS-01-4F','9AB3EF4B68004024-FICTS-01-2E','9AB3EF4B68004024-uuuuu-01-FE','InChI=1S/C19H22O3/c1-4-17-16-7-5-12-11-13(22-3)6-8-14(12)15(16)9-10-19(17,2)18(20)21/h5-8,11,17H,4,9-10H2,1-3H3,(H,20,21)','InChIKey=HZZSXUIUESWVSS-UHFFFAOYSA-N','CCC1c2ccc3cc(OC)ccc3c2CCC1(C)C(=O)O','1'),
	(47157,0,0,'7597-23-1','Consistent with Molecular Formula','C6H13ClN2O4',212.6327,NULL,'56F5F4819CF1E66F-FICuS-01-7A','56F5F4819CF1E66F-FICTS-01-59','56095364A37C3F21-uuuuu-01-E6','InChI=1S/C6H12N2O4.ClH/c9-5(10)3-7-1-2-8-4-6(11)12;/h7-8H,1-4H2,(H,9,10)(H,11,12);1H','InChIKey=OYBHLEWIPNHALY-UHFFFAOYSA-N','Cl.O=C(O)CNCCNCC(=O)O',NULL),
	(47158,2,0,NULL,'Consistent with Molecular Formula','C12H25BrN2O4',341.2445,NULL,'02AA4056FA7E1BE7-FICuS-01-6C','02AA4056FA7E1BE7-FICTS-01-4B','ED6E9E700BEDB25A-uuuuu-01-44','InChI=1S/C12H24N2O4.BrH/c1-3-5-9(11(15)16)13-7-8-14-10(6-4-2)12(17)18;/h9-10,13-14H,3-8H2,1-2H3,(H,15,16)(H,17,18);1H','InChIKey=KNRGXFXVIMUURF-UHFFFAOYSA-N','Br.CCCC(NCCNC(CCC)C(=O)O)C(=O)O','1'),
	(47159,2,0,'7597-25-3','Consistent with Molecular Formula','C18H21BrN2O4',409.2789,NULL,'CD4B27CD6F9B203A-FICuS-01-81','CD4B27CD6F9B203A-FICTS-01-60','228FF9EB9E088987-uuuuu-01-24','InChI=1S/C18H20N2O4.BrH/c21-17(22)15(13-7-3-1-4-8-13)19-11-12-20-16(18(23)24)14-9-5-2-6-10-14;/h1-10,15-16,19-20H,11-12H2,(H,21,22)(H,23,24);1H','InChIKey=IIPIKJSYYSLRDM-UHFFFAOYSA-N','Br.O=C(O)C(NCCNC(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(47160,0,0,'7597-26-4','Consistent with Molecular Formula','C7H15ClN2O4',226.6595,NULL,'585F98FE3F3769DB-FICuS-01-83','585F98FE3F3769DB-FICTS-01-62','58A33F1B00BAB095-uuuuu-01-06','InChI=1S/C7H14N2O4.ClH/c10-6(11)4-8-2-1-3-9-5-7(12)13;/h8-9H,1-5H2,(H,10,11)(H,12,13);1H','InChIKey=LUMJCEPXOBVHHC-UHFFFAOYSA-N','Cl.O=C(O)CNCCCNCC(=O)O',NULL),
	(47161,2,0,NULL,'Consistent with Molecular Formula','C9H19BrN2O4',299.1641,NULL,'5672DC6987AD2264-FICuS-01-53','5672DC6987AD2264-FICTS-01-32','B9B6024F763E8BD9-uuuuu-01-21','InChI=1S/C9H18N2O4.BrH/c1-6(8(12)13)10-4-3-5-11-7(2)9(14)15;/h6-7,10-11H,3-5H2,1-2H3,(H,12,13)(H,14,15);1H','InChIKey=GNLWPXUHKDXLCM-UHFFFAOYSA-N','Br.CC(NCCCNC(C)C(=O)O)C(=O)O','1'),
	(47162,2,0,NULL,'Consistent with Molecular Formula','C13H27?3BrN2O4',355.2713,NULL,'EBF5F60CB4BBCAD8-FICuS-01-B2','EBF5F60CB4BBCAD8-FICTS-01-91','EBF5F60CB4BBCAD8-uuuuu-01-61','InChI=1S/C13H26N2O4.BrH/c1-3-6-10(12(16)17)14-8-5-9-15-11(7-4-2)13(18)19;/h10-11,14-15H,3-9H2,1-2H3,(H,16,17)(H,18,19);1H','InChIKey=ABXZJJYGGGRROY-UHFFFAOYSA-N','*.*.*.Br.CCCC(NCCCNC(CCC)C(=O)O)C(=O)O','1'),
	(47163,2,0,'7597-28-6','Consistent with Molecular Formula','C19H23BrN2O4',423.3057,NULL,'78105C87FE214162-FICuS-01-39','78105C87FE214162-FICTS-01-18','97D482A10FB2E8DF-uuuuu-01-2B','InChI=1S/C19H22N2O4.BrH/c22-18(23)16(14-8-3-1-4-9-14)20-12-7-13-21-17(19(24)25)15-10-5-2-6-11-15;/h1-6,8-11,16-17,20-21H,7,12-13H2,(H,22,23)(H,24,25);1H','InChIKey=GMPIPILMVXUIDU-UHFFFAOYSA-N','Br.O=C(O)C(NCCCNC(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(47164,2,0,NULL,'Consistent with Molecular Formula','C10H21BrN2O4',313.1909,NULL,'5F824932A3F6604B-FICuS-01-4A','5F824932A3F6604B-FICTS-01-29','B04697145265C9F6-uuuuu-01-F1','InChI=1S/C10H20N2O4.BrH/c1-7(9(13)14)11-5-3-4-6-12-8(2)10(15)16;/h7-8,11-12H,3-6H2,1-2H3,(H,13,14)(H,15,16);1H','InChIKey=MZWXHSDNZUZTCT-UHFFFAOYSA-N','Br.CC(NCCCCNC(C)C(=O)O)C(=O)O','1'),
	(47165,2,0,'7597-30-0','Consistent with Molecular Formula','C20H25BrN2O4',437.3325,NULL,'A80A1A1473DCD31C-FICuS-01-64','A80A1A1473DCD31C-FICTS-01-43','47CEC432824F7AA1-uuuuu-01-13','InChI=1S/C20H24N2O4.BrH/c23-19(24)17(15-9-3-1-4-10-15)21-13-7-8-14-22-18(20(25)26)16-11-5-2-6-12-16;/h1-6,9-12,17-18,21-22H,7-8,13-14H2,(H,23,24)(H,25,26);1H','InChIKey=XXWSNUMHELBBKK-UHFFFAOYSA-N','Br.O=C(O)C(NCCCCNC(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(47166,2,1,NULL,'Consistent with Molecular Formula','C18H32O3',296.449,NULL,'C90C467CDCF42742-FICuS-01-6A','C90C467CDCF42742-FICTS-01-49','1DAEA549D6526236-uuuuu-01-06','InChI=1S/C18H32O3/c1-2-3-10-13-16-17(21-16)14-11-8-6-4-5-7-9-12-15-18(19)20/h8,11,16-17H,2-7,9-10,12-15H2,1H3,(H,19,20)/b11-8-','InChIKey=CCPPLLJZDQAOHD-FLIBITNWSA-N','CCCCCC1OC1C/C=C\\CCCCCCCC(=O)O','1'),
	(47167,5,2,NULL,'Consistent with Molecular Formula','C39H68O7',648.962,NULL,'49DD65D831B62F54-FICuS-01-60','49DD65D831B62F54-FICTS-01-3F','4893EE14891A43F0-uuuuu-01-FD','InChI=1S/C39H68O7/c1-3-5-19-25-34-36(45-34)27-21-15-11-7-9-13-17-23-29-38(41)43-31-33(40)32-44-39(42)30-24-18-14-10-8-12-16-22-28-37-35(46-37)26-20-6-4-2/h15-16,21-22,33-37,40H,3-14,17-20,23-32H2,1-2H3/b21-15-,22-16-','InChIKey=IEVFRSRMHWDHGW-BMJUYKDLSA-N','CCCCCC1OC1C/C=C\\CCCCCCCC(=O)OCC(O)COC(=O)CCCCCCC/C=C\\CC1OC1CCCCC','1'),
	(47168,7,3,NULL,'Consistent with Molecular Formula','C57H98O9',927.3958,NULL,'D24B75B04DB5D743-FICuS-01-62','D24B75B04DB5D743-FICTS-01-41','01C8B05A3AD8AA60-uuuuu-01-12','InChI=1S/C57H98O9/c1-4-7-28-37-49-52(64-49)40-31-22-16-10-13-19-25-34-43-55(58)61-46-48(63-57(60)45-36-27-21-15-12-18-24-33-42-54-51(66-54)39-30-9-6-3)47-62-56(59)44-35-26-20-14-11-17-23-32-41-53-50(65-53)38-29-8-5-2/h22-24,31-33,48-54H,4-21,25-30,34-47H2','InChIKey=VUVSVEQLMRNDMO-IJIICWQTSA-N','CCCCCC1OC1C/C=C/CCCCCCCC(=O)OCC(COC(=O)CCCCCCC/C=C/CC1OC1CCCCC)OC(=O)CCCCCCC/C=C/CC1OC1CCCCC','1'),
	(47169,0,0,NULL,'Consistent with Molecular Formula','C10H20Cl3NO',276.6331,NULL,'BFC2B522EA2339F8-FICuS-01-74','BFC2B522EA2339F8-FICTS-01-53','BF3E12C7D5AEE0B6-uuuuu-01-3F','InChI=1S/C10H19Cl2NO.ClH/c11-3-5-13(6-4-12)9-10-1-7-14-8-2-10;/h10H,1-9H2;1H','InChIKey=OYQGJCCMYXJMKZ-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CC1CCOCC1',NULL),
	(47170,1,0,'6951-60-6','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C6H12N2O3.ClH','C6H12ClN2O3',195.6254,'T 398\n2H-1,3-Oxazine, tetrahydro-3,5-dimethyl-5-nitro-, hydrochloride','55CB5630CD780C28-FICuS-01-57','55CB5630CD780C28-FICTS-01-36','979904A25BAAE88C-uuuuu-01-20','InChI=1S/C6H12N2O3.ClH/c1-6(8(9)10)3-7(2)5-11-4-6;/h3-5H2,1-2H3;1H/p-1','InChIKey=ZKTCGLMXIOXGND-UHFFFAOYSA-M','CN1COCC(C)([N+](=O)[O-])C1.[Cl-]','1'),
	(47171,1,0,'7597-31-1','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C6H12N2O4.ClH','C6H12ClN2O4',211.6248,'T 401\n2H-1,3-Oxazine-5-methanol, tetrahydro-3-methyl-5-nitro-, hydrochloride','0458CF5FA31E22F9-FICuS-01-69','0458CF5FA31E22F9-FICTS-01-48','C60A9DCD35CCC65D-uuuuu-01-44','InChI=1S/C6H12N2O4.ClH/c1-7-2-6(3-9,8(10)11)4-12-5-7;/h9H,2-5H2,1H3;1H/p-1','InChIKey=MOZGOCGJFYRXNX-UHFFFAOYSA-M','CN1COCC(CO)([N+](=O)[O-])C1.[Cl-]','1'),
	(47172,1,0,'7597-32-2','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C7H14N2O3.ClH','C7H14ClN2O3',209.6522,NULL,'78259FAB77A26624-FICuS-01-52','78259FAB77A26624-FICTS-01-31','BA77CD39E1708280-uuuuu-01-09','InChI=1S/C7H14N2O3.ClH/c1-3-7(9(10)11)4-8(2)6-12-5-7;/h3-6H2,1-2H3;1H/p-1','InChIKey=RJLQVWUIRRMAQE-UHFFFAOYSA-M','CCC1([N+](=O)[O-])COCN(C)C1.[Cl-]','1'),
	(47173,1,0,'7597-33-3','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C7H14N2O4.ClH','C7H14ClN2O4',225.6516,NULL,'0BFCABD07DEDB210-FICuS-01-92','0BFCABD07DEDB210-FICTS-01-71','C9AEF942EB3F56B4-uuuuu-01-3E','InChI=1S/C7H14N2O4.ClH/c1-2-8-3-7(4-10,9(11)12)5-13-6-8;/h10H,2-6H2,1H3;1H/p-1','InChIKey=WRKDKWZIGPLOTF-UHFFFAOYSA-M','CCN1COCC(CO)([N+](=O)[O-])C1.[Cl-]','1'),
	(47174,0,0,'51-58-1','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C8H9N5O3.ClH','C8H9ClN5O3',258.6438,'T 72\nNitroguanil\n1-p-Nitrophenyl-3-amidinourea hydrochloride\n3-Amidino-1-p-nitrophenylurea hydrochloride\n3-(p-Nitrophenyl)-1-amidinourea hydrochloride\nN-(Aminoiminomethyl)-N\'-(4-nitrophenyl)urea monohydrochloride\nWLN: WNR DMVMYZUM &GH\nUrea, N-(aminoiminomethyl)-N\'-(4-nitrophenyl)-, monohydrochloride\nUrea, 1-amidino-3-(p-nitrophenyl)-, monohydrochloride','6FF3152094D44D6C-FICuS-01-5A','6FF3152094D44D6C-FICTS-01-39','ADA147B20206A9C8-uuuuu-01-09','InChI=1S/C8H9N5O3.ClH/c9-7(10)12-8(14)11-5-1-3-6(4-2-5)13(15)16;/h1-4H,(H5,9,10,11,12,14);1H/p-1','InChIKey=DPAWTAYKXUVQSN-UHFFFAOYSA-M','N=C(N)NC(=O)Nc1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(47175,0,0,'7597-35-5','Consistent with Molecular Formula','C8H10BrClN4O',293.5502,'1-Amidino-3-(p-bromophenyl)urea hydrochloride\nUrea, 1-amidino-3-(p-bromophenyl)-, hydrochloride\nWLN: MUYZMVMR DE &GH\nUrea, N-(aminoiminomethyl)-N\'-(4-bromophenyl)-, monohydrochloride','E38C85F5A88AF9E7-FICuS-01-8F','E38C85F5A88AF9E7-FICTS-01-6E','E3702210970720A9-uuuuu-01-CD','InChI=1S/C8H9BrN4O.ClH/c9-5-1-3-6(4-2-5)12-8(14)13-7(10)11;/h1-4H,(H5,10,11,12,13,14);1H','InChIKey=FJWYBJXKTZWTAC-UHFFFAOYSA-N','Cl.N=C(N)NC(=O)Nc1ccc(Br)cc1',NULL),
	(47176,0,0,'7597-36-6','Consistent with Molecular Formula','C8H11N5O4',241.206,NULL,'59BCEA506313ECD7-FICuS-01-75','59BCEA506313ECD7-FICTS-01-54','6259E58C8FE92FFE-uuuuu-01-40','InChI=1S/C8H10N4O.HNO3/c9-7(10)12-8(13)11-6-4-2-1-3-5-6;2-1(3)4/h1-5H,(H5,9,10,11,12,13);(H,2,3,4)','InChIKey=PLLKXHIQJHRJNQ-UHFFFAOYSA-N','N=C(N)NC(=O)Nc1ccccc1.O=[N+]([O-])O',NULL),
	(47177,0,0,'7331-78-4','Consistent with Molecular Formula','C9H10BrNO',228.0881,NULL,'B4DE51B21972410C-FICuS-01-4B','B4DE51B21972410C-FICTS-01-2A','B4DE51B21972410C-uuuuu-01-FA','InChI=1S/C9H10BrNO/c1-11-5-7-4-8(10)2-3-9(7)12-6-11/h2-4H,5-6H2,1H3','InChIKey=WZRWMKXMXFEVKZ-UHFFFAOYSA-N','CN1COc2ccc(Br)cc2C1',NULL),
	(47178,1,0,'7770-03-8','Consistent with Molecular Formula','C10H21ClN2O3',252.7405,'T 413\n2H-1,3-Oxazine, tetrahydro-3-methyl-5-nitro-5-pentyl-, hydrochloride','DB2B23F600FEEEA8-FICuS-01-90','DB2B23F600FEEEA8-FICTS-01-6F','DBD784133F7337E6-uuuuu-01-0F','InChI=1S/C10H20N2O3.ClH/c1-3-4-5-6-10(12(13)14)7-11(2)9-15-8-10;/h3-9H2,1-2H3;1H','InChIKey=FVPODESPRLEDDZ-UHFFFAOYSA-N','CCCCCC1([N+](=O)[O-])COCN(C)C1.Cl','1'),
	(47179,0,0,'74051-58-4','Consistent with Molecular Formula','C12H13ClN4O',264.7139,'1-Amidino-3-(2-naphthyl)urea hydrochloride\nUrea, 1-amidino-3-(2-naphthyl)-, hydrochloride\n1-Amidino-3-(.beta.-naphthyl)urea hydrochloride\nWLN: L66J CMVMYZUM &GH\nUrea, N-(aminoiminomethyl)-N\'-2-naphthalenyl-, monohydrochloride','904C6B0A89A198C6-FICuS-01-5D','904C6B0A89A198C6-FICTS-01-3C','90B0CCEFB62C4188-uuuuu-01-24','InChI=1S/C12H12N4O.ClH/c13-11(14)16-12(17)15-10-6-5-8-3-1-2-4-9(8)7-10;/h1-7H,(H5,13,14,15,16,17);1H','InChIKey=FFJABKHBGGNVDM-UHFFFAOYSA-N','Cl.N=C(N)NC(=O)Nc1ccc2ccccc2c1',NULL),
	(47180,1,0,'7597-38-8','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C13H24N2O3.ClH','C13H24ClN2O3',291.7972,NULL,'B45337E51317F4F0-FICuS-01-45','B45337E51317F4F0-FICTS-01-24','7601657785C51054-uuuuu-01-CC','InChI=1S/C13H24N2O3.ClH/c1-2-8-13(15(16)17)9-14(11-18-10-13)12-6-4-3-5-7-12;/h12H,2-11H2,1H3;1H/p-1','InChIKey=UQTDSEVHPJQBPH-UHFFFAOYSA-M','CCCC1([N+](=O)[O-])COCN(C2CCCCC2)C1.[Cl-]','1'),
	(47181,0,0,'7597-39-9','Consistent with Molecular Formula','C16H24ClNO',281.8247,NULL,'D197184583169973-FICuS-01-2C','D197184583169973-FICTS-01-0B','D16BBFA0BC9B403D-uuuuu-01-37','InChI=1S/C16H23NO.ClH/c1-12-8-9-14-10-17(11-18-16(14)13(12)2)15-6-4-3-5-7-15;/h8-9,15H,3-7,10-11H2,1-2H3;1H','InChIKey=GPVDAYNCQPSCFX-UHFFFAOYSA-N','Cc1ccc2c(c1C)OCN(C1CCCCC1)C2.Cl',NULL),
	(47182,0,0,'7597-40-2','Consistent with Molecular Formula','C12H10N3O3P',275.2031,NULL,'42F2BED376799055-FICuS-01-53','D27BC39ADC3E2C0C-FICTS-01-6C','42F2BED376799055-uuuuu-01-02','InChI=1S/C12H10N3O3P/c16-15(17)9-5-7-10(8-6-9)19(18)13-11-3-1-2-4-12(11)14-19/h1-8H,(H2,13,14,18)','InChIKey=FJZOMILCYLJCHO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(P2(=O)Nc3ccccc3N2)cc1',NULL),
	(47183,1,0,'7597-41-3','Consistent with Molecular Formula','C14H13N2O3P',288.2421,NULL,'C93AEF6140DAC161-FICuS-01-6D','61AFA71758B08231-FICTS-01-21','C93AEF6140DAC161-uuuuu-01-1C','InChI=1S/C14H13N2O3P/c1-19-14(17)10-7-8-12-13(9-10)16-20(18,15-12)11-5-3-2-4-6-11/h2-9H,1H3,(H2,15,16,18)','InChIKey=MMEPYFGCZQJJHM-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)NP(=O)(c1ccccc1)N2','1'),
	(47184,1,0,'7597-42-4','Consistent with Molecular Formula','C18H15N2OP',306.3031,NULL,'2972DD904B536A3A-FICuS-01-55','78F82AD6D80F9DCA-FICTS-01-73','2972DD904B536A3A-uuuuu-01-04','InChI=1S/C18H15N2OP/c21-22(16-11-5-2-6-12-16)19-17-13-7-8-14-18(17)20(22)15-9-3-1-4-10-15/h1-14H,(H,19,21)','InChIKey=ZLDMLVHFHLRQIF-UHFFFAOYSA-N','O=P1(c2ccccc2)Nc2ccccc2N1c1ccccc1','1'),
	(47185,0,0,'7597-43-5','Consistent with Molecular Formula','C12H11N2OP',230.2055,'1H-1,3,2-Benzodiazaphosphole, 2,3-dihydro-2-phenyl-, 2-oxide\n1H-1,3,2-Benzodiazaphosphole, 2,3-dihydro-2-phenyl-, 2-oxide','D21E8A3B297D9CDE-FICuS-01-8C','0D81A959F94896B5-FICTS-01-3C','D21E8A3B297D9CDE-uuuuu-01-3B','InChI=1S/C12H11N2OP/c15-16(10-6-2-1-3-7-10)13-11-8-4-5-9-12(11)14-16/h1-9H,(H2,13,14,15)','InChIKey=RORPZSBTCLPIJN-UHFFFAOYSA-N','O=P1(c2ccccc2)Nc2ccccc2N1',NULL),
	(47186,0,0,'7597-44-6','Consistent with Molecular Formula','C10H11NO4S',241.2612,NULL,'E5281C655D59BBF0-FICuS-01-6B','E5281C655D59BBF0-FICTS-01-4A','E5281C655D59BBF0-uuuuu-01-1A','InChI=1S/C10H11NO4S/c12-10(13)5-6-16-7-8-1-3-9(4-2-8)11(14)15/h1-4H,5-7H2,(H,12,13)','InChIKey=TVPMRBXCJXXUNL-UHFFFAOYSA-N','O=C(O)CCSCc1ccc([N+](=O)[O-])cc1',NULL),
	(47187,0,0,'7597-45-7','Consistent with Molecular Formula','C9H9NO4S',227.2344,NULL,'57AF59D7B677C0A0-FICuS-01-6D','57AF59D7B677C0A0-FICTS-01-4C','57AF59D7B677C0A0-uuuuu-01-1C','InChI=1S/C9H9NO4S/c11-9(12)5-6-15-8-3-1-7(2-4-8)10(13)14/h1-4H,5-6H2,(H,11,12)','InChIKey=RUFCXXWAWDPCQV-UHFFFAOYSA-N','O=C(O)CCSc1ccc([N+](=O)[O-])cc1',NULL),
	(47188,0,0,'7597-46-8','Consistent with Molecular Formula','C11H13NO4S',255.288,NULL,'9ACA68F6E13C8497-FICuS-01-77','9ACA68F6E13C8497-FICTS-01-56','9ACA68F6E13C8497-uuuuu-01-26','InChI=1S/C11H13NO4S/c1-16-11(13)6-7-17-8-9-2-4-10(5-3-9)12(14)15/h2-5H,6-8H2,1H3','InChIKey=GHVBGSRTFFDLEI-UHFFFAOYSA-N','COC(=O)CCSCc1ccc([N+](=O)[O-])cc1',NULL),
	(47189,0,0,'7597-47-9','Consistent with Molecular Formula','C10H11NO4S',241.2612,NULL,'18B945B64681991D-FICuS-01-46','18B945B64681991D-FICTS-01-25','18B945B64681991D-uuuuu-01-F5','InChI=1S/C10H11NO4S/c1-15-10(12)6-7-16-9-4-2-8(3-5-9)11(13)14/h2-5H,6-7H2,1H3','InChIKey=SNRGBLHQKWCUHS-UHFFFAOYSA-N','COC(=O)CCSc1ccc([N+](=O)[O-])cc1',NULL),
	(47190,1,0,'7597-48-0','Consistent with Molecular Formula','C13H16N2O7S',344.3386,NULL,'069A8136220C4C9C-FICuS-01-43','069A8136220C4C9C-FICTS-01-22','069A8136220C4C9C-uuuuu-01-F2','InChI=1S/C13H16N2O7S/c1-9(16)14-12(13(17)22-2)8-23(20,21)7-10-3-5-11(6-4-10)15(18)19/h3-6,12H,7-8H2,1-2H3,(H,14,16)','InChIKey=XQOGZFVXVSDBIT-UHFFFAOYSA-N','COC(=O)C(CS(=O)(=O)Cc1ccc([N+](=O)[O-])cc1)NC(C)=O','1'),
	(47191,0,0,'7597-49-1','Consistent with Molecular Formula','C12H14N4',214.2694,NULL,'093653A02D80DD5A-FICuS-01-4E','093653A02D80DD5A-FICTS-01-2D','093653A02D80DD5A-uuuuu-01-FD','InChI=1S/C12H14N4/c13-11-8-10(15-12(14)16-11)7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H4,13,14,15,16)','InChIKey=CTVSGRMFPIQXSS-UHFFFAOYSA-N','Nc1cc(CCc2ccccc2)nc(N)n1',NULL),
	(47192,2,0,'7621-74-1','Consistent with Molecular Formula','C13H15NO3S',265.3264,NULL,'6145F722B8899361-FICuS-01-36','6145F722B8899361-FICTS-01-15','6145F722B8899361-uuuuu-01-E5','InChI=1S/C13H15NO3S/c15-12(9-5-2-1-3-6-9)14-13(16)17-10-7-4-8-11(10)18/h1-3,5-6,10-11,18H,4,7-8H2,(H,14,15,16)','InChIKey=DJHXJAOLUCERPV-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1)OC1CCCC1S','1'),
	(47193,3,0,'7597-74-2','Consistent with Molecular Formula','C10H22O4S2',270.4014,NULL,'F81C873EF9CB6633-FICuS-01-76','F81C873EF9CB6633-FICTS-01-55','F81C873EF9CB6633-uuuuu-01-25','InChI=1S/C10H22O4S2/c1-4-15-10(3,16-5-2)9(14)8(13)7(12)6-11/h7-9,11-14H,4-6H2,1-3H3','InChIKey=RFKKEMQAOJDDOK-UHFFFAOYSA-N','CCSC(C)(SCC)C(O)C(O)C(O)CO','1'),
	(47194,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O7',402.403,NULL,'6749C7F3B6878FCF-FICuS-01-82','6749C7F3B6878FCF-FICTS-01-61','6749C7F3B6878FCF-uuuuu-01-31','InChI=1S/C20H22N2O7/c1-12-9-10-15(19(24)21-16(13(2)23)20(25)28-3)17(22(26)27)18(12)29-11-14-7-5-4-6-8-14/h4-10,13,16,23H,11H2,1-3H3,(H,21,24)','InChIKey=KELUAQSTLMBASZ-UHFFFAOYSA-N','COC(=O)C(NC(=O)c1ccc(C)c(OCc2ccccc2)c1[N+](=O)[O-])C(C)O','1'),
	(47195,0,0,'7597-50-4','Consistent with Molecular Formula','C22H19NO5',377.3958,NULL,'EA9F8B8919D5B2FD-FICuS-01-98','EA9F8B8919D5B2FD-FICTS-01-77','EA9F8B8919D5B2FD-uuuuu-01-47','InChI=1S/C22H19NO5/c1-16-12-13-19(22(24)28-15-18-10-6-3-7-11-18)20(23(25)26)21(16)27-14-17-8-4-2-5-9-17/h2-13H,14-15H2,1H3','InChIKey=YKBJUTVEODSQGP-UHFFFAOYSA-N','Cc1ccc(C(=O)OCc2ccccc2)c([N+](=O)[O-])c1OCc1ccccc1',NULL),
	(47196,1,0,'7621-76-3','Consistent with Molecular Formula','C9H9BrN2O3',273.0857,NULL,'3D3EFC9174474A24-FICuS-01-5A','3D3EFC9174474A24-FICTS-01-39','3D3EFC9174474A24-uuuuu-01-09','InChI=1S/C9H9BrN2O3/c1-6(10)9(13)11-7-3-2-4-8(5-7)12(14)15/h2-6H,1H3,(H,11,13)','InChIKey=SRDJJQHVSHIKNR-UHFFFAOYSA-N','CC(Br)C(=O)Nc1cccc([N+](=O)[O-])c1','1'),
	(47197,0,0,'3414-64-0','Consistent with Molecular Formula','C11H13N3O2',219.2426,'Indole, 3-[(dimethylamino)methyl]-5-nitro-\n1H-Indole-3-methanamine, N,N-dimethyl-5-nitro-','BAC8BC3F60F95105-FICuS-01-73','BAC8BC3F60F95105-FICTS-01-52','BAC8BC3F60F95105-uuuuu-01-22','InChI=1S/C11H13N3O2/c1-13(2)7-8-6-12-11-4-3-9(14(15)16)5-10(8)11/h3-6,12H,7H2,1-2H3','InChIKey=SVNVKGIWGOHXPW-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(47198,0,0,'70629-22-0','Consistent with Molecular Formula','C12H15Cl2NO2S',308.222,NULL,'80D8738EBE185402-FICuS-01-4D','80D8738EBE185402-FICTS-01-2C','80D8738EBE185402-uuuuu-01-FC','InChI=1S/C12H15Cl2NO2S/c13-5-7-15(8-6-14)10-1-3-11(4-2-10)18-9-12(16)17/h1-4H,5-9H2,(H,16,17)','InChIKey=QXXXYCVOJSTZFX-UHFFFAOYSA-N','O=C(O)CSc1ccc(N(CCCl)CCCl)cc1',NULL),
	(47199,0,0,'6232-88-8','Consistent with Molecular Formula','C8H7BrO2',215.0461,'4-Bromomethylbenzoic acid\np-(Bromomethyl)benzoic acid\n.alpha.-Bromo-p-toluic acid\np-Toluic acid, .alpha.-bromo-\nBenzoic acid, 4-(bromomethyl)-','CF610A3C66E01654-FICuS-01-4F','CF610A3C66E01654-FICTS-01-2E','CF610A3C66E01654-uuuuu-01-FE','InChI=1S/C8H7BrO2/c9-5-6-1-3-7(4-2-6)8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=CQQSQBRPAJSTFB-UHFFFAOYSA-N','O=C(O)c1ccc(CBr)cc1',NULL),
	(47200,0,0,'876-83-5','Consistent with Molecular Formula','C10H8O2',160.172,'2-Methyl-1,3-indandione\n2-Methyl-1,3-indanedione\n1H-Indene-1,3(2H)-dione, 2-methyl-\n1,3-Indandione, 2-methyl-','85BF49BBCFC716A3-FICuS-01-8B','85BF49BBCFC716A3-FICTS-01-6A','85BF49BBCFC716A3-uuuuu-01-3A','InChI=1S/C10H8O2/c1-6-9(11)7-4-2-3-5-8(7)10(6)12/h2-6H,1H3','InChIKey=VBTBCNRVYWGDPP-UHFFFAOYSA-N','CC1C(=O)c2ccccc2C1=O',NULL),
	(47201,0,0,'7597-53-7','Consistent with Molecular Formula','C10H10INO4',335.0978,NULL,'31B850E391429CAF-FICuS-01-55','31B850E391429CAF-FICTS-01-34','31B850E391429CAF-uuuuu-01-04','InChI=1S/C10H10INO4/c11-4-3-9(14)12-6-1-2-7(10(15)16)8(13)5-6/h1-2,5,13H,3-4H2,(H,12,14)(H,15,16)','InChIKey=GNRPJLYNGMZXDR-UHFFFAOYSA-N','O=C(CCI)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(47202,0,0,'4329-72-0','Consistent with Molecular Formula','C12H11ClN2O2',250.6841,NULL,'9B65B8D44981E432-FICuS-01-53','9B65B8D44981E432-FICTS-01-32','B910EB7ED513CE94-uuuuu-01-27','InChI=1S/C12H11N2O2.ClH/c15-14(16)12-6-4-11(5-7-12)10-13-8-2-1-3-9-13;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=FJYHLEVUZWPNBV-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(C[n+]2ccccc2)cc1.[Cl-]',NULL),
	(47203,0,0,'7597-54-8','Consistent with Molecular Formula','C14H13BrN2O3',337.1723,NULL,'54AC7AFA1BAB9878-FICuS-01-89','54AC7AFA1BAB9878-FICTS-01-68','99E150934927C22D-uuuuu-01-F0','InChI=1S/C14H12N2O3.BrH/c15-13(17)12-2-1-7-16(9-12)8-10-3-5-11(6-4-10)14(18)19;/h1-7,9H,8H2,(H2-,15,17,18,19);1H','InChIKey=DEZOXPYINYGAEO-UHFFFAOYSA-N','NC(=O)c1ccc[n+](Cc2ccc(C(=O)O)cc2)c1.[Br-]',NULL),
	(47204,1,0,'7597-55-9','Consistent with Molecular Formula','C10H10INO4',335.0978,NULL,'6DA1D112032AC60E-FICuS-01-4F','6DA1D112032AC60E-FICTS-01-2E','6DA1D112032AC60E-uuuuu-01-FE','InChI=1S/C10H10INO4/c1-5(11)9(14)12-6-2-3-7(10(15)16)8(13)4-6/h2-5,13H,1H3,(H,12,14)(H,15,16)','InChIKey=GXYLEDJOJQCXLD-UHFFFAOYSA-N','CC(I)C(=O)Nc1ccc(C(=O)O)c(O)c1','1'),
	(47205,0,0,'35161-71-8','Consistent with Molecular Formula','C4H7N',69.106,'2-Propyn-1-amine, N-methyl-','33C12820CCC769DB-FICuS-01-62','33C12820CCC769DB-FICTS-01-41','33C12820CCC769DB-uuuuu-01-11','InChI=1S/C4H7N/c1-3-4-5-2/h1,5H,4H2,2H3','InChIKey=HQFYIDOMCULPIW-UHFFFAOYSA-N','C#CCNC',NULL),
	(47206,2,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'0473E9BE4795E029-FICuS-01-53','0473E9BE4795E029-FICTS-01-32','1415110CE0F53F8E-uuuuu-01-FC','InChI=1S/2C7H11NO/c1-3-7(5-9)8-4-6(8)2;1-3-7(9)5-8-4-6(8)2/h2*3,7,9H,1-2,4-5H2','InChIKey=NRHYDZSPVYPJIL-UHFFFAOYSA-N','C=CC(CO)N1CC1=C.C=CC(O)CN1CC1=C','1'),
	(47207,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H11NO in C7H13NO','C7H14?NO',128.1937,'1-Aziridineethanol, .alpha.(or .beta.)-ethenyl-2-methyl-, stereoisomer','40D0C28D4DBCE181-FICuS-01-6C','40D0C28D4DBCE181-FICTS-01-4B','40D0C28D4DBCE181-uuuuu-01-1B','InChI=1S/C5H11NO.C2H3/c1-5-4-6(5)2-3-7;1-2/h5,7H,2-4H2,1H3;1H,2H2','InChIKey=WDTRWGZVKOXXCH-UHFFFAOYSA-N','*C=C.CC1CN1CCO','1'),
	(47208,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H11NO in C7H13NO','C7H14?NO',128.1937,'1-Aziridineethanol, .alpha.(or .beta.)-ethenyl-2-methyl-, stereoisomer\n1-Aziridineethanol, .alpha.(or .beta.)-ethenyl-2-methyl-, sterioisomer','40D0C28D4DBCE181-FICuS-01-6C','40D0C28D4DBCE181-FICTS-01-4B','40D0C28D4DBCE181-uuuuu-01-1B','InChI=1S/C5H11NO.C2H3/c1-5-4-6(5)2-3-7;1-2/h5,7H,2-4H2,1H3;1H,2H2','InChIKey=WDTRWGZVKOXXCH-UHFFFAOYSA-N','*C=C.CC1CN1CCO','1'),
	(47209,0,0,'71-33-0','Consistent with Molecular Formula','C3H3N3O2',113.0756,'Oxaidin\n5-Azauracil\nAllantoxaidin\nAllantoxaidine\nALLANTOXAIDINE\n1,3,5-Triazine-2,4(1H,3H)-dione\ns-Triazine-2,4(1H,3H)-dione','C79FADE56DAEDAF9-FICuS-01-C3','AEB867EAB2C3F311-FICTS-01-5E','C79FADE56DAEDAF9-uuuuu-01-72','InChI=1S/C3H3N3O2/c7-2-4-1-5-3(8)6-2/h1H,(H2,4,5,6,7,8)','InChIKey=GEWRKGDRYZIFNP-UHFFFAOYSA-N','O=c1nc[nH]c(=O)[nH]1',NULL),
	(47210,0,0,'1566-30-9','Consistent with Molecular Formula','C6H9N3OS',171.2166,NULL,'8F90D95806DD3FD9-FICuS-01-7C','8F90D95806DD3FD9-FICTS-01-5B','8F90D95806DD3FD9-uuuuu-01-2B','InChI=1S/C6H9N3OS/c1-4-5(10)8(2)6(11)9(3)7-4/h1-3H3','InChIKey=GVELGZSFVZANIL-UHFFFAOYSA-N','Cc1nn(C)c(=S)n(C)c1=O',NULL),
	(47211,0,0,'6947-19-9','Consistent with Molecular Formula','C8H11N3O3S',229.2532,NULL,'4DBF387A73297A6D-FICuS-01-71','4DBF387A73297A6D-FICTS-01-50','4DBF387A73297A6D-uuuuu-01-20','InChI=1S/C8H11N3O3S/c1-4-14-7(13)5-6(12)10(2)8(15)11(3)9-5/h4H2,1-3H3','InChIKey=IJJWPSFASKDSHM-UHFFFAOYSA-N','CCOC(=O)c1nn(C)c(=S)n(C)c1=O',NULL),
	(47212,0,0,'696-13-9','Consistent with Molecular Formula','C5H8N2OS',144.191,NULL,'40E5314A62E233E0-FICuS-01-38','40E5314A62E233E0-FICTS-01-17','40E5314A62E233E0-uuuuu-01-E7','InChI=1S/C5H8N2OS/c1-7-3-2-4(8)6-5(7)9/h2-3H2,1H3,(H,6,8,9)','InChIKey=HFWHSXCCKCIEHZ-UHFFFAOYSA-N','CN1CCC(=O)NC1=S',NULL),
	(47213,0,0,'6947-21-3','Consistent with Molecular Formula','C5H9N3S',143.2062,NULL,'3247B2843A186415-FICuS-01-24','3247B2843A186415-FICTS-01-03','3247B2843A186415-uuuuu-01-D3','InChI=1S/C5H9N3S/c1-8-3-2-4(6)7-5(8)9/h2-3H2,1H3,(H2,6,7,9)','InChIKey=IKIOYISKBYJJCQ-UHFFFAOYSA-N','CN1CCC(N)=NC1=S',NULL),
	(47214,0,0,'89897-46-1','Consistent with Molecular Formula','C7H10N4O2S',214.2416,NULL,'D2D63F7623521E7F-FICuS-01-5C','EF26921056AD8C78-FICTS-01-3F','D2D63F7623521E7F-uuuuu-01-0B','InChI=1S/C7H10N4O2S/c1-8-5-4(10-13)6(12)11(2)7(9-5)14-3/h8H,1-3H3','InChIKey=XBTWITMDAQCFAX-UHFFFAOYSA-N','CNc1nc(SC)n(C)c(=O)c1N=O',NULL),
	(47215,0,0,'6947-22-4','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'745701EA86C58C90-FICuS-01-4F','B5C4E5EA234FF4F9-FICTS-01-6C','745701EA86C58C90-uuuuu-01-FE','InChI=1S/C6H8N4O2/c7-3-1-6(12)10-5(9-3)2-4(8)11/h1H,2H2,(H2,8,11)(H3,7,9,10,12)','InChIKey=RYTLFCBPZZOAEZ-UHFFFAOYSA-N','NC(=O)Cc1nc(=O)cc(N)[nH]1',NULL),
	(47216,0,0,'6947-23-5','Consistent with Molecular Formula','C15H12F3N3',291.2751,NULL,'7945CA3BA8C0CB00-FICuS-01-6A','7945CA3BA8C0CB00-FICTS-01-49','7945CA3BA8C0CB00-uuuuu-01-19','InChI=1S/C15H12F3N3/c16-15(17,18)10-5-7-11(8-6-10)19-9-14-20-12-3-1-2-4-13(12)21-14/h1-8,19H,9H2,(H,20,21)','InChIKey=DDNCOSXRIORPFP-UHFFFAOYSA-N','FC(F)(F)c1ccc(NCc2nc3ccccc3[nH]2)cc1',NULL),
	(47217,0,0,'7144-51-6','Consistent with Molecular Formula','C15H13ClN4',284.7475,NULL,'9F1FFCC0C60CE194-FICuS-01-88','9F1FFCC0C60CE194-FICTS-01-67','9FE35B25F98138DA-uuuuu-01-23','InChI=1S/C15H12N4.ClH/c16-9-11-5-7-12(8-6-11)17-10-15-18-13-3-1-2-4-14(13)19-15;/h1-8,17H,10H2,(H,18,19);1H','InChIKey=QFFPQZJYDUNQQP-UHFFFAOYSA-N','Cl.N#Cc1ccc(NCc2nc3ccccc3[nH]2)cc1',NULL),
	(47218,0,1,'7255-69-8','Consistent with Molecular Formula','C5H9N3O2S',175.205,NULL,'452C5B395DA2918C-FICuS-01-59','452C5B395DA2918C-FICTS-01-38','452C5B395DA2918C-uuuuu-01-08','InChI=1S/C5H9N3O2S/c1-3(4(9)10)7-8-5(11)6-2/h1-2H3,(H,9,10)(H2,6,8,11)','InChIKey=CWAVTTZFFUNOFI-UHFFFAOYSA-N','CNC(=S)N/N=C(\\C)C(=O)O','1'),
	(47219,0,0,'6610-29-3','Consistent with Molecular Formula','C2H7N3S',105.1574,'B 1130\nMethylthiosemicarbazide\n4-Methylthiosemicarbazide\n1-Methyl-2-thiosemicarbazide\n4-Methyl-3-thiosemicarbazide\nHydrazinecarbothioamide, N-methyl-\nSemicarbazide, 4-methyl-3-thio-','E9C10E2031D2E19A-FICuS-01-5A','E9C10E2031D2E19A-FICTS-01-39','E9C10E2031D2E19A-uuuuu-01-09','InChI=1S/C2H7N3S/c1-4-2(6)5-3/h3H2,1H3,(H2,4,5,6)','InChIKey=PTVZQOAHCSKAAS-UHFFFAOYSA-N','CNC(=S)NN',NULL),
	(47220,0,0,'6947-25-7','Consistent with Molecular Formula','C5H7N3S2',173.2504,NULL,'1930974799CF259A-FICuS-01-4B','1930974799CF259A-FICTS-01-2A','1930974799CF259A-uuuuu-01-FA','InChI=1S/C5H7N3S2/c1-3-4(9)6-5(10)8(2)7-3/h1-2H3,(H,6,9,10)','InChIKey=JMOCIOBHRJULFQ-UHFFFAOYSA-N','Cc1nn(C)c(=S)[nH]c1=S',NULL),
	(47221,0,0,'6947-26-8','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'48EAA263C03E8CD9-FICuS-01-78','48EAA263C03E8CD9-FICTS-01-57','48EAA263C03E8CD9-uuuuu-01-27','InChI=1S/C6H7N3O4/c1-8-4(10)3(5(11)12)7-9(2)6(8)13/h1-2H3,(H,11,12)','InChIKey=ZFXBDRYDUDNHBX-UHFFFAOYSA-N','Cn1nc(C(=O)O)c(=O)n(C)c1=O',NULL),
	(47222,0,0,'6947-27-9','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'01C85AC9E952C78C-FICuS-01-6F','01C85AC9E952C78C-FICTS-01-4E','01C85AC9E952C78C-uuuuu-01-1E','InChI=1S/C6H8N4O3/c1-7-4(11)3-5(12)8-6(13)10(2)9-3/h1-2H3,(H,7,11)(H,8,12,13)','InChIKey=GWYLHMWRFFYWIN-UHFFFAOYSA-N','CNC(=O)c1nn(C)c(=O)[nH]c1=O',NULL),
	(47223,0,0,'6947-28-0','Consistent with Molecular Formula','C20H17N5O6',423.3842,NULL,'029E6577FB076065-FICuS-01-40','029E6577FB076065-FICTS-01-1F','029E6577FB076065-uuuuu-01-EF','InChI=1S/C20H17N5O6/c1-13-3-7-15(8-4-13)22(16-9-5-14(2)6-10-16)21-20-18(24(28)29)11-17(23(26)27)12-19(20)25(30)31/h3-12,21H,1-2H3','InChIKey=HIUJYDODTHCJAU-UHFFFAOYSA-N','Cc1ccc(N(Nc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccc(C)cc2)cc1',NULL),
	(47224,0,0,'6947-29-1','Consistent with Molecular Formula','C8H9ClN2O',184.6249,NULL,'419FC0F3CB637218-FICuS-01-57','419FC0F3CB637218-FICTS-01-36','419FC0F3CB637218-uuuuu-01-06','InChI=1S/C8H9ClN2O/c1-6(12)10-11-8-4-2-7(9)3-5-8/h2-5,11H,1H3,(H,10,12)','InChIKey=PKBVWVMRUOSLBN-UHFFFAOYSA-N','CC(=O)NNc1ccc(Cl)cc1',NULL),
	(47225,0,0,'6947-30-4','Consistent with Molecular Formula','C14H12Cl2N2O',295.1676,NULL,'702CEF47D23D93CD-FICuS-01-79','702CEF47D23D93CD-FICTS-01-58','702CEF47D23D93CD-uuuuu-01-28','InChI=1S/C14H12Cl2N2O/c1-10(19)17-18(13-6-2-11(15)3-7-13)14-8-4-12(16)5-9-14/h2-9H,1H3,(H,17,19)','InChIKey=UESRFHGEFCHTMP-UHFFFAOYSA-N','CC(=O)NN(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(47226,0,0,'6947-31-5','Consistent with Molecular Formula','C12H11Cl3N2',289.5913,NULL,'63B3AA24A6246BA9-FICuS-01-5C','63B3AA24A6246BA9-FICTS-01-3B','634F0DC199A9B2E7-uuuuu-01-1D','InChI=1S/C12H10Cl2N2.ClH/c13-9-1-5-11(6-2-9)16(15)12-7-3-10(14)4-8-12;/h1-8H,15H2;1H','InChIKey=LAMLDCVWGVSMFJ-UHFFFAOYSA-N','Cl.NN(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(47227,0,0,'3767-14-4','Consistent with Molecular Formula','C18H11Cl2N5O6',464.2208,NULL,'2FF5B47D995356DE-FICuS-01-79','2FF5B47D995356DE-FICTS-01-58','2FF5B47D995356DE-uuuuu-01-28','InChI=1S/C18H11Cl2N5O6/c19-11-1-5-13(6-2-11)22(14-7-3-12(20)4-8-14)21-18-16(24(28)29)9-15(23(26)27)10-17(18)25(30)31/h1-10,21H','InChIKey=XBBSJCPHGTXXHU-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(NN(c2ccc(Cl)cc2)c2ccc(Cl)cc2)c([N+](=O)[O-])c1',NULL),
	(47228,0,0,'4485-81-8','Inconsistent with Molecular Formula - Could not find formula fragment for C18H11Cl2N5O6 in C18H10Cl2N5O6','C18H11Cl2N5O6',464.2208,NULL,'2FF5B47D995356DE-FICuS-01-79','2FF5B47D995356DE-FICTS-01-58','2FF5B47D995356DE-uuuuu-01-28','InChI=1S/C18H11Cl2N5O6/c19-11-1-5-13(6-2-11)22(14-7-3-12(20)4-8-14)21-18-16(24(28)29)9-15(23(26)27)10-17(18)25(30)31/h1-10,21H','InChIKey=XBBSJCPHGTXXHU-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(NN(c2ccc(Cl)cc2)c2ccc(Cl)cc2)c([N+](=O)[O-])c1',NULL),
	(47229,0,0,'637-31-0','Consistent with Molecular Formula','C16H21N3',255.362,'C.I. 76125\nBindschedler\'s green leuco base\n4,4\'-Bis(dimethylamino)diphenylamine\np,p\'-(Tetramethyldiamino)diphenylamine\n1,4-Benzenediamine, N\'-[4-(dimethylamino)phenyl]-N,N-dimethyl-\nDiphenylamine, 4,4\'-bis(dimethylamino)-','06A031B4DA0E6F57-FICuS-01-5A','06A031B4DA0E6F57-FICTS-01-39','06A031B4DA0E6F57-uuuuu-01-09','InChI=1S/C16H21N3/c1-18(2)15-9-5-13(6-10-15)17-14-7-11-16(12-8-14)19(3)4/h5-12,17H,1-4H3','InChIKey=ZPGZNKGKCSYBGK-UHFFFAOYSA-N','CN(C)c1ccc(Nc2ccc(N(C)C)cc2)cc1',NULL),
	(47230,0,0,'13916-80-8','Consistent with Molecular Formula','C16H20N4O',284.3602,NULL,'A895608A01A373F4-FICuS-01-46','A895608A01A373F4-FICTS-01-25','A895608A01A373F4-uuuuu-01-F5','InChI=1S/C16H20N4O/c1-18(2)13-5-9-15(10-6-13)20(17-21)16-11-7-14(8-12-16)19(3)4/h5-12H,1-4H3','InChIKey=FARCMEHOSGOTJZ-UHFFFAOYSA-N','CN(C)c1ccc(N(N=O)c2ccc(N(C)C)cc2)cc1',NULL),
	(47231,0,0,'1088-95-5','Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'B9D5456C0FD38C08-FICuS-01-6D','B9D5456C0FD38C08-FICTS-01-4C','B9D5456C0FD38C08-uuuuu-01-1C','InChI=1S/C13H11N3O3/c17-13(10-4-2-1-3-5-10)15-14-11-6-8-12(9-7-11)16(18)19/h1-9,14H,(H,15,17)','InChIKey=JJMHIEVGMFNTRR-UHFFFAOYSA-N','O=C(NNc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(47232,0,0,'2719-13-3','Consistent with Molecular Formula','C8H9N3O3',195.1774,'4-Nitrophenylacethydrazide\n1-(4-Nitrophenyl)-2-acetylhydrazine\nAcetic acid, 2-(p-nitrophenyl)hydrazide\nAcetic acid, 2-(4-nitrophenyl)hydrazide','FFFCCA7A16FA9372-FICuS-01-9B','FFFCCA7A16FA9372-FICTS-01-7A','FFFCCA7A16FA9372-uuuuu-01-4A','InChI=1S/C8H9N3O3/c1-6(12)9-10-7-2-4-8(5-3-7)11(13)14/h2-5,10H,1H3,(H,9,12)','InChIKey=JBEVBBJOOYCIGB-UHFFFAOYSA-N','CC(=O)NNc1ccc([N+](=O)[O-])cc1',NULL),
	(47233,0,0,'7149-09-9','Consistent with Molecular Formula','C19H14N4O5',378.3434,NULL,'F86777110C6F9128-FICuS-01-45','F86777110C6F9128-FICTS-01-24','F86777110C6F9128-uuuuu-01-F4','InChI=1S/C19H14N4O5/c24-19(14-4-2-1-3-5-14)20-21(15-6-10-17(11-7-15)22(25)26)16-8-12-18(13-9-16)23(27)28/h1-13H,(H,20,24)','InChIKey=WAYFOTFOVQITEU-UHFFFAOYSA-N','O=C(NN(c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(47234,0,0,'2552-45-6','Consistent with Molecular Formula','C8H5ClN2O6',260.5903,'Benzoic acid, 4-chloro-3,5-dinitro-, methyl ester','595B0942950B0A6A-FICuS-01-43','595B0942950B0A6A-FICTS-01-22','595B0942950B0A6A-uuuuu-01-F2','InChI=1S/C8H5ClN2O6/c1-17-8(12)4-2-5(10(13)14)7(9)6(3-4)11(15)16/h2-3H,1H3','InChIKey=YJUFTUQWRBJBJN-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])c(Cl)c([N+](=O)[O-])c1',NULL),
	(47235,0,0,'6947-34-8','Consistent with Molecular Formula','C13H13NNaO3S',286.3004,NULL,'F6E9400774B86A56-FICuS-01-53','F6E9400774B86A56-FICTS-01-32','7D0EAC0814C3D8FE-uuuuu-01-34','InChI=1S/C13H13NO3S.Na/c1-17-12-9-7-11(8-10-12)14-18(15,16)13-5-3-2-4-6-13;/h2-10,14H,1H3;/q;+1','InChIKey=FVPFEVQCJMHBIX-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccccc2)cc1.[Na+]',NULL),
	(47236,0,0,'6947-35-9','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'C0ADD4A44AB48591-FICuS-01-6E','C0ADD4A44AB48591-FICTS-01-4D','C0ADD4A44AB48591-uuuuu-01-1D','InChI=1S/C14H14N2O/c1-11-3-7-13(8-4-11)16(15-17)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=DLTUUQHYSNVKPR-UHFFFAOYSA-N','Cc1ccc(N(N=O)c2ccc(C)cc2)cc1',NULL),
	(47237,0,0,'6947-36-0','Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'1EF3F229B00AB937-FICuS-01-61','1EF3F229B00AB937-FICTS-01-40','1EF3F229B00AB937-uuuuu-01-10','InChI=1S/C14H14N2O3/c1-18-13-7-3-11(4-8-13)16(15-17)12-5-9-14(19-2)10-6-12/h3-10H,1-2H3','InChIKey=LFYGAGWUDURWIE-UHFFFAOYSA-N','COc1ccc(N(N=O)c2ccc(OC)cc2)cc1',NULL),
	(47238,0,0,'101-18-8','Consistent with Molecular Formula','C12H11NO',185.225,'m-Anilinophenol\n3-(Phenylamino)phenol\nm-Hydroxydiphenylamine\n3-Hydroxydiphenylamine\nPhenol, 3-(phenylamino)-\nPhenol, m-anilino-','07A95B5B24B18C15-FICuS-01-50','07A95B5B24B18C15-FICTS-01-2F','07A95B5B24B18C15-uuuuu-01-FF','InChI=1S/C12H11NO/c14-12-8-4-7-11(9-12)13-10-5-2-1-3-6-10/h1-9,13-14H','InChIKey=NDACNGSDAFKTGE-UHFFFAOYSA-N','Oc1cccc(Nc2ccccc2)c1',NULL),
	(47239,0,0,'5905-36-2','Consistent with Molecular Formula','C18H16N2',260.3378,'N,N\'-Diphenyl-m-phenylenediamine\nDiphenyl-.beta.-phenylenediamine\n1,3-Benzenediamine, N,N\'-diphenyl-\nm-Phenylenediamine, N,N\'-diphenyl-','7858A74A12C2F445-FICuS-01-4B','7858A74A12C2F445-FICTS-01-2A','7858A74A12C2F445-uuuuu-01-FA','InChI=1S/C18H16N2/c1-3-8-15(9-4-1)19-17-12-7-13-18(14-17)20-16-10-5-2-6-11-16/h1-14,19-20H','InChIKey=WULZIURTBVLJRF-UHFFFAOYSA-N','c1ccc(Nc2cccc(Nc3ccccc3)c2)cc1',NULL),
	(47240,0,0,'2716-09-8','Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'3B36F44B018CA971-FICuS-01-53','3B36F44B018CA971-FICTS-01-32','3B36F44B018CA971-uuuuu-01-02','InChI=1S/C18H14N4O2/c23-19-21(15-7-3-1-4-8-15)17-11-13-18(14-12-17)22(20-24)16-9-5-2-6-10-16/h1-14H','InChIKey=NQWLNDNFJWATRM-UHFFFAOYSA-N','O=NN(c1ccccc1)c1ccc(N(N=O)c2ccccc2)cc1',NULL),
	(47241,0,0,'6947-38-2','Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'76D4703553778B66-FICuS-01-37','76D4703553778B66-FICTS-01-16','76D4703553778B66-uuuuu-01-E6','InChI=1S/C8H10N4O2/c1-11(9-13)7-3-5-8(6-4-7)12(2)10-14/h3-6H,1-2H3','InChIKey=WKDYJAMEXVFEEA-UHFFFAOYSA-N','CN(N=O)c1ccc(N(C)N=O)cc1',NULL),
	(47242,1,0,'93334-78-2','Consistent with Molecular Formula','C9H9ClN4S',240.7099,NULL,'22819E7BC9D680EC-FICuS-01-71','22819E7BC9D680EC-FICTS-01-50','22819E7BC9D680EC-uuuuu-01-20','InChI=1S/C9H9ClN4S/c10-8-7-9(12-4-11-8)14(5-13-7)6-2-1-3-15-6/h4-6H,1-3H2','InChIKey=JLBJEKUNNJYHNS-UHFFFAOYSA-N','Clc1ncnc2c1ncn2C1CCCS1','1'),
	(47243,1,0,'90347-61-8','Consistent with Molecular Formula','C9H9IN4S',332.1614,NULL,'AA70F5FBE990CD75-FICuS-01-8D','AA70F5FBE990CD75-FICTS-01-6C','AA70F5FBE990CD75-uuuuu-01-3C','InChI=1S/C9H9IN4S/c10-8-7-9(12-4-11-8)14(5-13-7)6-2-1-3-15-6/h4-6H,1-3H2','InChIKey=HERRCYLCJRVSEA-UHFFFAOYSA-N','Ic1ncnc2c1ncn2C1CCCS1','1'),
	(47244,1,0,'90674-21-8','Consistent with Molecular Formula','C9H10N4S2',238.3248,NULL,'4D43E8A3F14DF0F8-FICuS-01-7A','DBB7AF9E2162BDE3-FICTS-01-73','4D43E8A3F14DF0F8-uuuuu-01-29','InChI=1S/C9H10N4S2/c14-9-7-8(10-4-11-9)13(5-12-7)6-2-1-3-15-6/h4-6H,1-3H2,(H,10,11,14)','InChIKey=SFLMKCKRZJIAPC-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2C1CCCS1','1'),
	(47245,1,0,'51776-58-0','Consistent with Molecular Formula','C10H12N4S2',252.3516,NULL,'8D48D959081987F2-FICuS-01-53','8D48D959081987F2-FICTS-01-32','8D48D959081987F2-uuuuu-01-02','InChI=1S/C10H12N4S2/c1-15-10-8-9(11-5-12-10)14(6-13-8)7-3-2-4-16-7/h5-7H,2-4H2,1H3','InChIKey=XBEMNCRDBWZLRW-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1CCCS1','1'),
	(47246,1,0,'92971-26-1','Consistent with Molecular Formula','C9H9BrN4S',285.1609,NULL,'AA2E2FE672DFD03F-FICuS-01-93','AA2E2FE672DFD03F-FICTS-01-72','AA2E2FE672DFD03F-uuuuu-01-42','InChI=1S/C9H9BrN4S/c10-8-7-9(12-4-11-8)14(5-13-7)6-2-1-3-15-6/h4-6H,1-3H2','InChIKey=FYQGDZGZVQOESA-UHFFFAOYSA-N','Brc1ncnc2c1ncn2C1CCCS1','1'),
	(47247,1,0,NULL,'Consistent with Molecular Formula','C16H15FN4S2',346.4397,NULL,'DF57F975A913AF56-FICuS-01-78','DF57F975A913AF56-FICTS-01-57','DF57F975A913AF56-uuuuu-01-27','InChI=1S/C16H15FN4S2/c17-12-4-1-3-11(7-12)8-23-16-14-15(18-9-19-16)21(10-20-14)13-5-2-6-22-13/h1,3-4,7,9-10,13H,2,5-6,8H2','InChIKey=CVZOCYIRMVPLHT-UHFFFAOYSA-N','Fc1cccc(CSc2ncnc3c2ncn3C2CCCS2)c1','1'),
	(47248,6,0,'58193-99-0','Consistent with Molecular Formula','C23H30Br2O3',514.2962,'6-(DIBROMOMETHYLENE)TESTOSTERONE PROPIONATE\n6-(Dibromomethylene)testosterone, propionate\nTestosterone, 6-(dibromomethylene)-, propionate\nAndrost-4-en-3-one, 6-(dibromomethylene)-17.beta.-hydroxy-, propionate\n6-(Dibromomethylene)-17-.beta.-(1-oxo-propoxy)androst-4-en-3-one','51B77F7FE566793E-FICuS-01-6E','51B77F7FE566793E-FICTS-01-4D','97646AE355247008-uuuuu-01-DE','InChI=1S/C23H30Br2O3/c1-4-20(27)28-19-6-5-16-14-12-15(21(24)25)18-11-13(26)7-9-22(18,2)17(14)8-10-23(16,19)3/h11,14,16-17,19H,4-10,12H2,1-3H3/t14-,16-,17-,19-,22+,23-/m0/s1','InChIKey=ZVBFVKPTXOYOHX-WTBQFDOKSA-N','CCC(=O)OC1CCC2C3CC(=C(Br)Br)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(47249,2,0,NULL,'Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'4C395809A0ACC6ED-FICuS-01-77','4C395809A0ACC6ED-FICTS-01-56','4CC5FFEC9F211FA3-uuuuu-01-46','InChI=1S/C14H19NO.ClH/c1-14-5-6-15(2)11(9-14)7-10-3-4-12(16)8-13(10)14;/h3-4,8,11,16H,5-7,9H2,1-2H3;1H','InChIKey=LLSUMAKRNXEYKH-UHFFFAOYSA-N','CN1CCC2(C)CC1Cc1ccc(O)cc12.Cl','1'),
	(47250,3,0,'7148-43-8','Consistent with Molecular Formula','C15H22BrNO',312.2489,'METAZOCINE HYDROBROMIDE','2D2093518838B576-FICuS-01-30','2D2093518838B576-FICTS-01-0F','C2E44D7779AB1CCB-uuuuu-01-36','InChI=1S/C15H21NO.BrH/c1-10-14-8-11-4-5-12(17)9-13(11)15(10,2)6-7-16(14)3;/h4-5,9-10,14,17H,6-8H2,1-3H3;1H','InChIKey=PVDXGHHWBNWJAB-UHFFFAOYSA-N','Br.CC1C2Cc3ccc(O)cc3C1(C)CCN2C','1'),
	(47251,0,0,'54696-05-8','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'4FA5DD2E1C1CE44B-FICuS-01-8D','4FA5DD2E1C1CE44B-FICTS-01-6C','4FA5DD2E1C1CE44B-uuuuu-01-3C','InChI=1S/C15H14O2/c1-12(16)14-7-9-15(10-8-14)17-11-13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=MKYMYZJJFMPDOA-UHFFFAOYSA-N','CC(=O)c1ccc(OCc2ccccc2)cc1',NULL),
	(47252,3,0,NULL,'Consistent with Molecular Formula','C17H30O2',266.4228,NULL,'9686A8DA9F4188FD-FICuS-01-80','9686A8DA9F4188FD-FICTS-01-5F','9686A8DA9F4188FD-uuuuu-01-2F','InChI=1S/C17H30O2/c1-14(18)10-8-6-4-2-3-5-7-9-11-15-12-13-16-17(15)19-16/h15-17H,2-13H2,1H3','InChIKey=FBEZZTRTZDTXMV-UHFFFAOYSA-N','CC(=O)CCCCCCCCCCC1CCC2OC12','1'),
	(47253,7,1,'6947-40-6','Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'B552D18C8EEBCD13-FICuS-01-84','B552D18C8EEBCD13-FICTS-01-63','B552D18C8EEBCD13-uuuuu-01-33','InChI=1S/C22H34O3/c1-21-10-8-16(24)12-15(21)6-7-17-18-5-3-4-14(9-11-23)22(18,2)13-19(25)20(17)21/h9,15-18,20,23-24H,3-8,10-13H2,1-2H3','InChIKey=JTOOMWOXUKJUIP-UHFFFAOYSA-N','CC12CC(=O)C3C(CCC4CC(O)CCC43C)C1CCC/C2=C\\CO','1'),
	(47254,8,0,'19304-29-1','Consistent with Molecular Formula','C25H36O4',400.557,'16-.alpha.,17-isopropylidenedioxy-6-.alpha.-methylprogesterone\nProgesterone, 16.alpha.,17-(isopropylidenedioxy)-6.alpha.-methyl-\nPregn-4-ene-3,20-dione, 16.alpha.,17-(isopropylidenedioxy)-6.alpha.-methyl-\n16-.alpha.,17-dihydroxy-6-.alpha.-methylpregn-4-ene-3,20-dione, cyclic acetal with acetone\n6-.alpha.-Methyl-16-.alpha.-17-[(1-methylethylidene)bis(oxy)]-pregn-4-ene-3,20-dione\nPregn-4-ene-3,20-dione, 6-methyl-16,17-[(1-methylethylidene)bis(oxy)]-, (6.alpha.,16.alpha.)-','5F3F24D579E7AB4B-FICuS-01-7F','5F3F24D579E7AB4B-FICTS-01-5E','42C366D69D9FE7D3-uuuuu-01-27','InChI=1S/C25H36O4/c1-14-11-17-18(23(5)9-7-16(27)12-19(14)23)8-10-24(6)20(17)13-21-25(24,15(2)26)29-22(3,4)28-21/h12,14,17-18,20-21H,7-11,13H2,1-6H3/t14-,17+,18-,20-,21+,23+,24-,25+/m0/s1','InChIKey=YWMWIAVBBQGFEY-MTJPYDJLSA-N','CC(=O)C12OC(C)(C)OC1CC1C3CC(C)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(47255,7,0,'6947-41-7','Consistent with Molecular Formula','C19H32O2',292.4606,NULL,'BAE5DFEE8A5AA126-FICuS-01-A1','BAE5DFEE8A5AA126-FICTS-01-80','DFDED783795F9E24-uuuuu-01-3E','InChI=1S/C19H32O2/c1-18-9-7-14(20)12-13(18)5-6-15-16(18)8-10-19(2)17(15)4-3-11-21-19/h13-17,20H,3-12H2,1-2H3/t13-,14-,15+,16-,17-,18-,19-/m0/s1','InChIKey=VNPJDUYJTSUJJA-JUKXBMAYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCCO2','1'),
	(47256,7,0,'2386-05-2','Consistent with Molecular Formula','C22H29F3O3',398.4645,NULL,'EFA651BE4EBDE0AD-FICuS-01-AF','EFA651BE4EBDE0AD-FICTS-01-8E','84C8964106F18256-uuuuu-01-E3','InChI=1S/C22H29F3O3/c1-12(26)28-19-5-4-15-14-11-18(22(23,24)25)17-10-13(27)6-8-20(17,2)16(14)7-9-21(15,19)3/h10,14-16,18-19H,4-9,11H2,1-3H3/t14-,15-,16-,18-,19-,20+,21-/m0/s1','InChIKey=UJAUIJIBACQMCG-CWFJNAJYSA-N','CC(=O)OC1CCC2C3CC(C(F)(F)F)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(47257,6,0,'2838-94-0','Consistent with Molecular Formula','C19H25FO2',304.4037,NULL,'00EA39F3F5A20C1F-FICuS-01-6A','00EA39F3F5A20C1F-FICTS-01-49','B18606173A0BEAED-uuuuu-01-1A','InChI=1S/C19H25FO2/c1-18-7-5-12(21)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(20)17(19)22/h9,13-16H,3-8,10H2,1-2H3/t13-,14+,15+,16+,18+,19+/m1/s1','InChIKey=WVGGMHNJNOYSMF-HKQXQEGQSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1CC(F)C2=O','1'),
	(47258,8,0,'6947-43-9','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'188A1951C23C69CF-FICuS-01-5C','188A1951C23C69CF-FICTS-01-3B','3190684F6352AE76-uuuuu-01-EE','InChI=1S/C21H30O4/c1-11(22)15-9-17(24)19-14-5-4-12-8-13(23)6-7-20(12,2)16(14)10-18(25)21(15,19)3/h8,14-19,24-25H,4-7,9-10H2,1-3H3/t14-,15-,16+,17+,18+,19-,20+,21+/m1/s1','InChIKey=LCDAMWASKLSANR-XHGSXZHTSA-N','CC(=O)C1CC(O)C2C3CCC4=CC(=O)CCC4(C)C3CC(O)C12C','1'),
	(47259,5,0,'3434-45-5','Consistent with Molecular Formula','C22H26O5',370.4444,'Estra-1,3,5(10)-trien-6-one, 3,17-bis(acetyloxy)-, (17.beta.)-','1984691AE79945DD-FICuS-01-5D','1984691AE79945DD-FICTS-01-3C','2BE83932AE9E6939-uuuuu-01-17','InChI=1S/C22H26O5/c1-12(23)26-14-4-5-15-16-8-9-22(3)19(6-7-21(22)27-13(2)24)17(16)11-20(25)18(15)10-14/h4-5,10,16-17,19,21H,6-9,11H2,1-3H3/t16-,17-,19+,21+,22+/m1/s1','InChIKey=REXFWMANWYNMPV-AJYQEWAOSA-N','CC(=O)Oc1ccc2c(c1)C(=O)CC1C2CCC2(C)C(OC(C)=O)CCC12','1'),
	(47260,7,0,'10183-45-6','Consistent with Molecular Formula','C22H31FO3',362.4835,'16-BETA-FLUOROTESTOSTERONE PROPIONATE\n16.beta.-Fluorotestosterone propionate\n16-.beta.-Fluorotestosterone propionate\nTestosterone, 16.beta.-fluoro-, propionate\nAndrost-4-en-3-one, 16.beta.-fluoro-17.beta.-hydroxy-, propionate\n16-.beta.-Fluoro-17-.beta.-(1-oxopropoxy)-androst-4-en-3-one','4E90C396E93513EB-FICuS-01-5F','4E90C396E93513EB-FICTS-01-3E','4E90C396E93513EB-uuuuu-01-0E','InChI=1S/C22H31FO3/c1-4-19(25)26-20-18(23)12-17-15-6-5-13-11-14(24)7-9-21(13,2)16(15)8-10-22(17,20)3/h11,15-18,20H,4-10,12H2,1-3H3','InChIKey=AFBZBYQKIMBONK-UHFFFAOYSA-N','CCC(=O)OC1C(F)CC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(47261,7,0,'6947-44-0','Consistent with Molecular Formula','C19H26O3S2',366.5326,'4,5.alpha.-Dihydro-1.alpha.,5-epidithiotestololactone\n1-.alpha.,5-epidithio-17A-oxa-D-homo-5-.alpha.-androstan-3,17-dione','A522363798ED6318-FICuS-01-40','A522363798ED6318-FICTS-01-1F','1503B926DB4B7A94-uuuuu-01-03','InChI=1S/C19H26O3S2/c1-17-7-6-14-12(13(17)3-4-16(21)22-17)5-8-19-10-11(20)9-15(23-24-19)18(14,19)2/h12-15H,3-10H2,1-2H3/t12-,13-,14-,15-,17-,18-,19+/m0/s1','InChIKey=ROCVZARQFKQHCD-FQRJZAEESA-N','CC12CCC3C(CCC45CC(=O)CC(SS4)C35C)C1CCC(=O)O2','1'),
	(47262,6,0,'6947-45-1','Consistent with Molecular Formula','C22H30O4',358.4766,NULL,'73DB8A81313DE2C3-FICuS-01-61','73DB8A81313DE2C3-FICTS-01-40','15CBB4F95631993C-uuuuu-01-0D','InChI=1S/C22H30O4/c1-13(23)26-20-21(2)10-9-17-16-8-6-15(25-4)11-14(16)5-7-18(17)19(21)12-22(20,3)24/h6,8,11,17-20,24H,5,7,9-10,12H2,1-4H3/t17-,18-,19+,20-,21+,22+/m1/s1','InChIKey=AQYZEWWPIBKYCF-BTOHRNCKSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CC(C)(O)C2OC(C)=O','1'),
	(47263,7,0,'6947-46-2','Consistent with Molecular Formula','C22H32O3S',376.553,NULL,'C922CB9C0B6DEDB2-FICuS-01-91','C922CB9C0B6DEDB2-FICTS-01-70','C922CB9C0B6DEDB2-uuuuu-01-40','InChI=1S/C22H32O3S/c1-4-19(25)26-17-12-13-11-14(23)7-9-21(13,2)16-8-10-22(3)15(20(16)17)5-6-18(22)24/h11,15-18,20,24H,4-10,12H2,1-3H3','InChIKey=HONIPOFOKOETAA-UHFFFAOYSA-N','CCC(=O)SC1CC2=CC(=O)CCC2(C)C2CCC3(C)C(O)CCC3C12','1'),
	(47264,7,0,'6947-47-3','Consistent with Molecular Formula','C25H34O6S',462.6,NULL,'32AB9FF48BCAA4C4-FICuS-01-92','32AB9FF48BCAA4C4-FICTS-01-71','8D62FC198C7DA20F-uuuuu-01-2C','InChI=1S/C25H34O6S/c1-14(26)31-13-21(29)25(30)10-8-19-18-6-5-16-11-17(28)12-22(32-15(2)27)24(16,4)20(18)7-9-23(19,25)3/h11,18-20,22,30H,5-10,12-13H2,1-4H3/t18-,19-,20-,22-,23-,24-,25-/m0/s1','InChIKey=BNBPQUFWHJQUKO-GTZSVAMFSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CC(SC(C)=O)C4(C)C3CCC21C','1'),
	(47265,1,0,'5061-21-2','Consistent with Molecular Formula','C4H5BrO2',164.9863,'3-Bromo-2-furanone\n2-Bromo-4-butanolide\n2-Bromobutyrolactone\n.alpha.-Bromobutyrolactone\n2-Bromo-.gamma.-butyrolactone\n.alpha.-Bromo-.gamma.-butyrolactone\n.alpha.-Bromobutyric acid, .gamma.-lactone\n2(3H)-Furanone, 3-bromodihydro-\n2(3H)-Furanone, 3-bromodihydro-','29CEB51EB466D3A2-FICuS-01-73','29CEB51EB466D3A2-FICTS-01-52','29CEB51EB466D3A2-uuuuu-01-22','InChI=1S/C4H5BrO2/c5-3-1-2-7-4(3)6/h3H,1-2H2','InChIKey=LFJJGHGXHXXDFT-UHFFFAOYSA-N','O=C1OCCC1Br','1'),
	(47266,0,0,'6947-49-5','Consistent with Molecular Formula','C16H13NO2S2',315.4042,NULL,'27631D16E2B5026A-FICuS-01-3C','27631D16E2B5026A-FICTS-01-1B','27631D16E2B5026A-uuuuu-01-EB','InChI=1S/C16H13NO2S2/c18-21(19,17-15-7-3-4-8-16(15)20)14-10-9-12-5-1-2-6-13(12)11-14/h1-11,17,20H','InChIKey=NUNGTLNHWIZGTO-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1S)c1ccc2ccccc2c1',NULL),
	(47267,1,0,'7148-44-9','Consistent with Molecular Formula','C13H13N3OS3',323.4452,NULL,'B4C57FAC81486F82-FICuS-01-71','0FF5FF783D66CDDB-FICTS-01-82','B4C57FAC81486F82-uuuuu-01-20','InChI=1S/C13H13N3OS3/c1-8(17)15-12-14-6-9(19-12)7-18-13-16-10-4-2-3-5-11(10)20-13/h2-5,9H,6-7H2,1H3,(H,14,15,17)','InChIKey=YAVUFTWCYQNOJJ-UHFFFAOYSA-N','CC(=O)NC1=NCC(CSc2nc3ccccc3s2)S1','1'),
	(47268,0,1,'6947-50-8','Consistent with Molecular Formula','C16H14N6O4S',386.3844,NULL,'B707F8AEF0B80E44-FICuS-01-78','A6E7413A6D110A8F-FICTS-01-3D','B707F8AEF0B80E44-uuuuu-01-27','InChI=1S/C16H14N6O4S/c23-15-16(24)22-20-10-18-12-3-7-14(8-4-12)27(25,26)13-5-1-11(2-6-13)17-9-19-21-15/h1-10H,(H,17,19)(H,18,20)(H,21,23)(H,22,24)','InChIKey=IQTHDAXRWGVSQR-UHFFFAOYSA-N','O=C1N/N=C\\Nc2ccc(cc2)S(=O)(=O)c2ccc(cc2)/N=C/NNC1=O','1'),
	(47269,0,0,'6947-51-9','Consistent with Molecular Formula','C25H43NO',373.6208,NULL,'1332205EB68E8817-FICuS-01-39','1332205EB68E8817-FICTS-01-18','1332205EB68E8817-uuuuu-01-E8','InChI=1S/C25H43NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-26-23-24-20-17-18-21-25(24)27/h17-18,20-21,23,27H,2-16,19,22H2,1H3','InChIKey=DRNHFYUTXHIEFC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC/N=C/c1ccccc1O',NULL),
	(47270,0,0,'6947-52-0','Consistent with Molecular Formula','C25H42ClNO',408.0659,NULL,'F826B8112B42E16D-FICuS-01-53','F826B8112B42E16D-FICTS-01-32','F826B8112B42E16D-uuuuu-01-02','InChI=1S/C25H42ClNO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-27-22-23-21-24(26)18-19-25(23)28/h18-19,21-22,28H,2-17,20H2,1H3','InChIKey=DFIPJSRPWVUIQF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC/N=C/c1cc(Cl)ccc1O',NULL),
	(47271,0,0,'6947-53-1','Consistent with Molecular Formula','C25H41ClN2O2',437.0641,NULL,'93BADDE024AADECE-FICuS-01-AC','93BADDE024AADECE-FICTS-01-8B','93BADDE024AADECE-uuuuu-01-5B','InChI=1S/C25H41ClN2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-24(29)28-25(30)27-23-20-18-17-19-22(23)26/h17-20H,2-16,21H2,1H3,(H2,27,28,29,30)','InChIKey=OCVHZUGRIZJLTH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NC(=O)Nc1ccccc1Cl',NULL),
	(47272,0,0,'6947-54-2','Consistent with Molecular Formula','C26H44N2O3',432.6452,NULL,'C428DFD9CFC49DA0-FICuS-01-9D','C428DFD9CFC49DA0-FICTS-01-7C','C428DFD9CFC49DA0-uuuuu-01-4C','InChI=1S/C26H44N2O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-25(29)28-26(30)27-23-20-18-19-21-24(23)31-2/h18-21H,3-17,22H2,1-2H3,(H2,27,28,29,30)','InChIKey=WJBJHSKWTNKJNY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NC(=O)Nc1ccccc1OC',NULL),
	(47273,0,0,'7144-52-7','Consistent with Molecular Formula','C27H46N2O3',446.672,NULL,'55743718EE5EB2CA-FICuS-01-6B','55743718EE5EB2CA-FICTS-01-4A','55743718EE5EB2CA-uuuuu-01-1A','InChI=1S/C27H46N2O3/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-26(30)29-27(31)28-24-21-19-20-22-25(24)32-4-2/h19-22H,3-18,23H2,1-2H3,(H2,28,29,30,31)','InChIKey=ORBZZXKRZWGZCK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NC(=O)Nc1ccccc1OCC',NULL),
	(47274,0,0,'6947-55-3','Consistent with Molecular Formula','C26H44N2O2',416.6458,NULL,'73670E16D6B1D97D-FICuS-01-5F','73670E16D6B1D97D-FICTS-01-3E','73670E16D6B1D97D-uuuuu-01-0E','InChI=1S/C26H44N2O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-25(29)28-26(30)27-24-21-19-23(2)20-22-24/h19-22H,3-18H2,1-2H3,(H2,27,28,29,30)','InChIKey=ASDCKXXXBHTDHG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NC(=O)Nc1ccc(C)cc1',NULL),
	(47275,0,0,'6951-61-7','Consistent with Molecular Formula','C37H74N2OS',595.0644,NULL,'ABC20986E27B0527-FICuS-01-54','ABC20986E27B0527-FICTS-01-33','ABC20986E27B0527-uuuuu-01-03','InChI=1S/C37H74N2OS/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-38-37(41)39-36(40)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-35H2,1-2H3,(H2,38,39,40,41)','InChIKey=PGWPWYPKOWCDSC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)NC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(47276,0,0,'20358-00-3','Consistent with Molecular Formula','C7H5ClN2S',184.6429,'2-Benzothiazolamine, 5-chloro-\nBenzothiazole, 2-amino-5-chloro-','C0C9E1FF56FC1B16-FICuS-01-86','C0C9E1FF56FC1B16-FICTS-01-65','C0C9E1FF56FC1B16-uuuuu-01-35','InChI=1S/C7H5ClN2S/c8-4-1-2-6-5(3-4)10-7(9)11-6/h1-3H,(H2,9,10)','InChIKey=AVVSRALHGMVQQW-UHFFFAOYSA-N','Nc1nc2cc(Cl)ccc2s1',NULL),
	(47277,0,0,'6947-57-5','Consistent with Molecular Formula','C12H16O2S',224.3172,NULL,'6A6C38630BCD5BC0-FICuS-01-6E','6A6C38630BCD5BC0-FICTS-01-4D','6A6C38630BCD5BC0-uuuuu-01-1D','InChI=1S/C12H16O2S/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1,3-4,7-8,12H,2,5-6,9-10H2','InChIKey=GCNSHAQTYKVLHX-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CCCCC1',NULL),
	(47278,0,0,'7082-99-7','Consistent with Molecular Formula','C13H10Cl2O2S',301.1868,'Chlorbenside sulfone\np-Chlorobenzyl p-chlorophenyl sulfone\nBenzene, 1-chloro-4-[[(4-chlorophenyl)methyl]sulfonyl]-\nSulfone, p-chlorobenzyl p-chlorophenyl','0BD9544C0C5242BB-FICuS-01-5A','0BD9544C0C5242BB-FICTS-01-39','0BD9544C0C5242BB-uuuuu-01-09','InChI=1S/C13H10Cl2O2S/c14-11-3-1-10(2-4-11)9-18(16,17)13-7-5-12(15)6-8-13/h1-8H,9H2','InChIKey=OWFDXWCBYKXLRB-UHFFFAOYSA-N','O=S(=O)(Cc1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(47279,0,0,'13457-98-2','Consistent with Molecular Formula','C8H9ClOS',188.6715,NULL,'ACC96B8C4301BEC7-FICuS-01-83','ACC96B8C4301BEC7-FICTS-01-62','ACC96B8C4301BEC7-uuuuu-01-32','InChI=1S/C8H9ClOS/c9-7-1-3-8(4-2-7)11-6-5-10/h1-4,10H,5-6H2','InChIKey=HHIWVLZQIJUIPJ-UHFFFAOYSA-N','OCCSc1ccc(Cl)cc1',NULL),
	(47280,0,0,'92153-25-8','Consistent with Molecular Formula','C14H10Cl2O2S2',345.2578,NULL,'723CC0053FC13C17-FICuS-01-49','723CC0053FC13C17-FICTS-01-28','723CC0053FC13C17-uuuuu-01-F8','InChI=1S/C14H10Cl2O2S2/c15-9-1-5-11(6-2-9)19-14(13(17)18)20-12-7-3-10(16)4-8-12/h1-8,14H,(H,17,18)','InChIKey=USBNCBWTGNVEEO-UHFFFAOYSA-N','O=C(O)C(Sc1ccc(Cl)cc1)Sc1ccc(Cl)cc1',NULL),
	(47281,0,0,'52739-88-5','Consistent with Molecular Formula','C7H4Cl4S2',294.0406,'p-Chlorophenyl trichloromethyl disulfide\nDisulfide, p-chlorophenyl trichloromethyl\nDisulfide, 4-chloro trichloromethyl','CAD0A765204D9183-FICuS-01-51','CAD0A765204D9183-FICTS-01-30','CAD0A765204D9183-uuuuu-01-00','InChI=1S/C7H4Cl4S2/c8-5-1-3-6(4-2-5)12-13-7(9,10)11/h1-4H','InChIKey=FWSHLMWNJCHLIF-UHFFFAOYSA-N','Clc1ccc(SSC(Cl)(Cl)Cl)cc1',NULL),
	(47282,3,0,NULL,'Consistent with Molecular Formula','C10H10Cl3NO3',298.5529,NULL,'9EE1E881B0F63341-FICuS-01-5A','07ED417AB5FEB1A1-FICTS-01-5A','9EE1E881B0F63341-uuuuu-01-09','InChI=1S/C10H10Cl3NO3/c11-10(12,13)9(17)14-7(15)5-3-1-2-4-6(5)8(14)16/h1-2,5-6,9,17H,3-4H2','InChIKey=CTDSMFQZOFDKHV-UHFFFAOYSA-N','O=C1C2CC=CCC2C(=O)N1C(O)C(Cl)(Cl)Cl','1'),
	(47283,0,0,'89-69-0','Consistent with Molecular Formula','C6H2Cl3NO2',226.4463,'2,4,5-Trichloronitrobenzene\n1,2,4-Trichloro-5-nitrobenzene\nWLN: WNR BG DG EG\nBenzene, 1,2,4-trichloro-5-nitro-\nBenzene, 1,2,4-trichloro-5-nitro-','8C06000CEEBF5436-FICuS-01-5F','8C06000CEEBF5436-FICTS-01-3E','8C06000CEEBF5436-uuuuu-01-0E','InChI=1S/C6H2Cl3NO2/c7-3-1-5(9)6(10(11)12)2-4(3)8/h1-2H','InChIKey=IBRBMZRLVYKVRF-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(Cl)cc1Cl',NULL),
	(47284,4,0,'27742-33-2','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'13E27E3951C044DB-FICuS-01-51','13E27E3951C044DB-FICTS-01-30','13E27E3951C044DB-uuuuu-01-00','InChI=1S/C14H11NO3/c16-13-11-9-6-7-10(18-9)12(11)14(17)15(13)8-4-2-1-3-5-8/h1-7,9-12H','InChIKey=PUHQMJSQZPUXJP-UHFFFAOYSA-N','O=C1C2C3C=CC(O3)C2C(=O)N1c1ccccc1','1'),
	(47285,1,2,'7255-70-1','Consistent with Molecular Formula','C13H20N4O2',264.3266,NULL,'F4CA08EF7EDD1778-FICuS-01-93','5CDE2C62BDE30C21-FICTS-01-58','D848AE2377CBF01E-uuuuu-01-28','InChI=1S/C13H20N4O2/c1-3-5-6-11(4-2)9-15-16-13-8-7-12(10-14-13)17(18)19/h7-11H,3-6H2,1-2H3,(H,14,16)/b15-9+','InChIKey=WNRPDSCCUJCKQP-OQLLNIDSSA-N','CCCCC(/C=N/N=c1\\ccc([N+](=O)[O-])c[nH]1)CC','1'),
	(47286,0,1,NULL,'Consistent with Molecular Formula','C35H63N3OS',573.9622,NULL,'F6720457377A402E-FICuS-01-39','F6720457377A402E-FICTS-01-18','983D127344D4880E-uuuuu-01-F0','InChI=1S/C35H63N3OS/c1-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-36-33(40)38-37-28-29-26-32(39-8)31(35(5,6)7)27-30(29)34(2,3)4/h26-28H,9-25H2,1-8H3,(H2,36,38,40)/b37-28+','InChIKey=QOPSWIFAIUMVBR-PNFNHJRFSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1cc(OC)c(C(C)(C)C)cc1C(C)(C)C','1'),
	(47287,0,1,NULL,'Consistent with Molecular Formula','C32H57N3OS',531.8818,NULL,'A39264F4A7F607BE-FICuS-01-6C','A39264F4A7F607BE-FICTS-01-4B','E46C43679222CD56-uuuuu-01-FD','InChI=1S/C32H57N3OS/c1-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-33-31(37)35-34-26-28-25-29(32(3,4)5)30(36-6)24-27(28)2/h24-26H,7-23H2,1-6H3,(H2,33,35,37)/b34-26+','InChIKey=HUVTUECLGLLBBX-JJNGWGCYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1cc(C(C)(C)C)c(OC)cc1C','1'),
	(47288,0,1,'6951-62-8','Consistent with Molecular Formula','C31H55N3OS',517.855,NULL,'3447F46D7010CE03-FICuS-01-40','3447F46D7010CE03-FICTS-01-1F','F0D3B7F04D4056C5-uuuuu-01-11','InChI=1S/C31H55N3OS/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-24-32-30(36)34-33-26-27-22-23-29(35-5)28(25-27)31(2,3)4/h22-23,25-26H,6-21,24H2,1-5H3,(H2,32,34,36)/b33-26+','InChIKey=LWAMQSXRUCDXKL-MHTZHOPKSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(OC)c(C(C)(C)C)c1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(47289,0,1,'6947-58-6','Consistent with Molecular Formula','C27H47N3O2S',477.7472,NULL,'B7934652CEC8F99E-FICuS-01-7D','A71F4DF57C0A8A13-FICTS-01-50','B7934652CEC8F99E-uuuuu-01-2C','InChI=1S/C27H47N3O2S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-28-27(33)30-29-23-24-19-20-26(32-2)25(31)22-24/h19-20,22-23,31H,3-18,21H2,1-2H3,(H2,28,30,33)/b29-23+','InChIKey=AQAROQPPVPHEGY-BYNJWEBRSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(OC)c(O)c1','1'),
	(47290,0,1,NULL,'Consistent with Molecular Formula','C27H47N3S',445.7484,NULL,'BE11473B55D0E21F-FICuS-01-5C','BE11473B55D0E21F-FICTS-01-3B','A3A00EDBE67E301B-uuuuu-01-23','InChI=1S/C27H47N3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-28-27(31)30-29-24-26-21-19-20-25(2)23-26/h19-21,23-24H,3-18,22H2,1-2H3,(H2,28,30,31)/b29-24+','InChIKey=JWEMYCAGTVOBFN-RMLRFSFXSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1cccc(C)c1','1'),
	(47291,0,0,NULL,'Consistent with Molecular Formula','C9H6ClNOS',211.6655,'2-Benzothiazoleacetyl chloride','C8A1C2100202B90B-FICuS-01-3B','C8A1C2100202B90B-FICTS-01-1A','C8A1C2100202B90B-uuuuu-01-EA','InChI=1S/C9H6ClNOS/c10-8(12)5-9-11-6-3-1-2-4-7(6)13-9/h1-4H,5H2','InChIKey=HHXXZBQCAQIFRG-UHFFFAOYSA-N','O=C(Cl)Cc1nc2ccccc2s1',NULL),
	(47292,9,0,'667-66-3','Consistent with Molecular Formula','C21H34O5',366.4966,NULL,'63222B92B7EAF16B-FICuS-01-61','63222B92B7EAF16B-FICTS-01-40','15B1666D6822216A-uuuuu-01-E1','InChI=1S/C21H34O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h12-15,17-18,22-23,25-26H,3-11H2,1-2H3/t12-,13-,14+,15+,17-,18-,19+,20+,21+/m1/s1','InChIKey=JXCOSKURGJMQSG-AIEJOZITSA-N','CC12CCC(O)CC1CCC1C2C(=O)CC2(C)C1CCC2(O)C(O)CO','1'),
	(47293,0,0,NULL,'Consistent with Molecular Formula','C17H23ClN4O2S',382.9073,NULL,'A4D8FE92FBB99B1F-FICuS-01-A3','A4D8FE92FBB99B1F-FICTS-01-82','A4245977C4344251-uuuuu-01-D7','InChI=1S/C17H22N4O2S.ClH/c1-12-9-16(20-17(18-12)24-2)19-14-3-4-15(22)13(10-14)11-21-5-7-23-8-6-21;/h3-4,9-10,22H,5-8,11H2,1-2H3,(H,18,19,20);1H','InChIKey=GWKZCIFQTBGPGJ-UHFFFAOYSA-N','CSc1nc(C)cc(Nc2ccc(O)c(CN3CCOCC3)c2)n1.Cl',NULL),
	(47294,0,0,NULL,'Consistent with Molecular Formula','C18H25Cl3N4OS',451.8407,NULL,'97771E094977ECC9-FICuS-01-63','97771E094977ECC9-FICTS-01-42','978BB9EC76FA3587-uuuuu-01-2E','InChI=1S/C18H24Cl2N4OS.ClH/c1-13-10-17(23-18(21-13)26-3)22-15-4-5-16(25-2)14(11-15)12-24(8-6-19)9-7-20;/h4-5,10-11H,6-9,12H2,1-3H3,(H,21,22,23);1H','InChIKey=HPKPIKXNQLGWRQ-UHFFFAOYSA-N','COc1ccc(Nc2cc(C)nc(SC)n2)cc1CN(CCCl)CCCl.Cl',NULL),
	(47295,0,0,NULL,'Consistent with Molecular Formula','C25H26Cl3N3O',490.8589,NULL,'8366F4D313852C27-FICuS-01-3E','8366F4D313852C27-FICTS-01-1D','839A53362C08F569-uuuuu-01-F3','InChI=1S/C25H25Cl2N3O.ClH/c1-31-24-11-10-19(16-18(24)17-30(14-12-26)15-13-27)28-25-20-6-2-4-8-22(20)29-23-9-5-3-7-21(23)25;/h2-11,16H,12-15,17H2,1H3,(H,28,29);1H','InChIKey=MJBVKPMPPFLRRG-UHFFFAOYSA-N','COc1ccc(Nc2c3ccccc3nc3ccccc23)cc1CN(CCCl)CCCl.Cl',NULL),
	(47296,0,0,'27582-20-3','Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'D1A8C36C9B7015EF-FICuS-01-77','D1A8C36C9B7015EF-FICTS-01-56','D1A8C36C9B7015EF-uuuuu-01-26','InChI=1S/C7H7N3/c1-5-2-3-8-7-6(5)9-4-10-7/h2-4H,1H3,(H,8,9,10)','InChIKey=BAEHKMMWUUIOJN-UHFFFAOYSA-N','Cc1ccnc2nc[nH]c12',NULL),
	(47297,0,0,'21186-49-2','Consistent with Molecular Formula','C14H14N4S',270.3514,NULL,'F454FA61A9BDA82D-FICuS-01-87','F454FA61A9BDA82D-FICTS-01-66','F454FA61A9BDA82D-uuuuu-01-36','InChI=1S/C14H14N4S/c1-2-18-10-17-13-12(18)14(16-9-15-13)19-8-11-6-4-3-5-7-11/h3-7,9-10H,2,8H2,1H3','InChIKey=JREBKYPDLOIPEU-UHFFFAOYSA-N','CCn1cnc2ncnc(SCc3ccccc3)c21',NULL),
	(47298,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O',267.2896,NULL,'13BDFF75085F0B89-FICuS-01-6F','BA47D78AA99E78DA-FICTS-01-74','13BDFF75085F0B89-uuuuu-01-1E','InChI=1S/C14H13N5O/c20-13-11-12(16-14(17-13)18-6-7-18)15-9-19(11)8-10-4-2-1-3-5-10/h1-5,9H,6-8H2,(H,16,17,20)','InChIKey=QVLPXHXHPUARHF-UHFFFAOYSA-N','O=c1nc(N2CC2)[nH]c2ncn(Cc3ccccc3)c12',NULL),
	(47299,0,0,'56025-88-8','Consistent with Molecular Formula','C12H9ClN4O',260.6823,NULL,'439685C8BA9BE542-FICuS-01-63','486FD986BCB19047-FICTS-01-45','439685C8BA9BE542-uuuuu-01-12','InChI=1S/C12H9ClN4O/c13-12-15-10-9(11(18)16-12)17(7-14-10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,15,16,18)','InChIKey=WBBIEQUZXWSKAE-UHFFFAOYSA-N','O=c1nc(Cl)[nH]c2ncn(Cc3ccccc3)c12',NULL),
	(47300,0,0,'56025-87-7','Consistent with Molecular Formula','C12H8Cl2N4',279.128,NULL,'838A68990EFC5605-FICuS-01-59','838A68990EFC5605-FICTS-01-38','838A68990EFC5605-uuuuu-01-08','InChI=1S/C12H8Cl2N4/c13-10-9-11(17-12(14)16-10)15-7-18(9)6-8-4-2-1-3-5-8/h1-5,7H,6H2','InChIKey=XRCTVEFABOUQNI-UHFFFAOYSA-N','Clc1nc(Cl)c2c(ncn2Cc2ccccc2)n1',NULL),
	(47301,0,0,'91395-18-5','Consistent with Molecular Formula','C12H8Cl2N4',279.128,NULL,'CB42C7C0D98649D0-FICuS-01-6B','CB42C7C0D98649D0-FICTS-01-4A','CB42C7C0D98649D0-uuuuu-01-1A','InChI=1S/C12H8Cl2N4/c13-10-9-11(16-7-15-10)18(12(14)17-9)6-8-4-2-1-3-5-8/h1-5,7H,6H2','InChIKey=UJISOIMQMJRAFD-UHFFFAOYSA-N','Clc1ncnc2c1nc(Cl)n2Cc1ccccc1',NULL),
	(47302,0,0,'42251-84-3','Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'9120D6DD9A91D85D-FICuS-01-6E','9120D6DD9A91D85D-FICTS-01-4D','9120D6DD9A91D85D-uuuuu-01-1D','InChI=1S/C11H10ClNO2/c12-6-3-7-13-10(14)8-4-1-2-5-9(8)11(13)15/h1-2,4-5H,3,6-7H2','InChIKey=FPOGOQMFQWNJNV-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCl',NULL),
	(47303,2,0,'6939-32-8','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'834269AC43022CCE-FICuS-01-51','834269AC43022CCE-FICTS-01-30','834269AC43022CCE-uuuuu-01-00','InChI=1S/C6H9NO3/c8-4-5-1-2-6(3-5)7(9)10/h4-6H,1-3H2','InChIKey=ZSOVPIGGWTVDQS-UHFFFAOYSA-N','O=CC1CCC([N+](=O)[O-])C1','1'),
	(47304,0,0,'6939-33-9','Consistent with Molecular Formula','C11H10O',158.1994,NULL,'FC4AC2CD48833359-FICuS-01-6C','FC4AC2CD48833359-FICTS-01-4B','FC4AC2CD48833359-uuuuu-01-1B','InChI=1S/C11H10O/c1-8-5-6-9-3-2-4-11(12)10(9)7-8/h2-7,12H,1H3','InChIKey=NSVIJCUSYBZPTA-UHFFFAOYSA-N','Cc1ccc2cccc(O)c2c1',NULL),
	(47305,0,0,'6939-34-0','Consistent with Molecular Formula','C11H11N',157.2146,NULL,'DD955E627F89371C-FICuS-01-6B','DD955E627F89371C-FICTS-01-4A','DD955E627F89371C-uuuuu-01-1A','InChI=1S/C11H11N/c1-8-5-6-9-3-2-4-11(12)10(9)7-8/h2-7H,12H2,1H3','InChIKey=MYBYSMPTIQBFLA-UHFFFAOYSA-N','Cc1ccc2cccc(N)c2c1',NULL),
	(47306,0,0,'6939-35-1','Consistent with Molecular Formula','C11H12O',160.2152,'5-Methyl-1-tetralone\n1(2H)-Naphthalenone, 3,4-dihydro-5-methyl-\n1(2H)-Naphthalenone, 3,4-dihydro-5-methyl-','09A439076CF7909A-FICuS-01-51','09A439076CF7909A-FICTS-01-30','09A439076CF7909A-uuuuu-01-00','InChI=1S/C11H12O/c1-8-4-2-6-10-9(8)5-3-7-11(10)12/h2,4,6H,3,5,7H2,1H3','InChIKey=ZYBCYRGGMARDQI-UHFFFAOYSA-N','Cc1cccc2c1CCCC2=O',NULL),
	(47307,0,0,'6939-36-2','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'49C8871394135B63-FICuS-01-33','49C8871394135B63-FICTS-01-12','49C8871394135B63-uuuuu-01-E2','InChI=1S/C11H12O3/c1-8-4-2-3-5-9(8)10(12)6-7-11(13)14/h2-5H,6-7H2,1H3,(H,13,14)','InChIKey=XESJRHLXEFHLPK-UHFFFAOYSA-N','Cc1ccccc1C(=O)CCC(=O)O',NULL),
	(47308,0,0,'4521-22-6','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'FB4F5FE8081EF4AA-FICuS-01-9B','FB4F5FE8081EF4AA-FICTS-01-7A','FB4F5FE8081EF4AA-uuuuu-01-4A','InChI=1S/C11H14O2/c1-9-5-7-10(8-6-9)3-2-4-11(12)13/h5-8H,2-4H2,1H3,(H,12,13)','InChIKey=IXWOVMRDYFFXGI-UHFFFAOYSA-N','Cc1ccc(CCCC(=O)O)cc1',NULL),
	(47309,0,0,'6939-38-4','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'496523B17D2A6026-FICuS-01-33','496523B17D2A6026-FICTS-01-12','496523B17D2A6026-uuuuu-01-E2','InChI=1S/C13H13NO/c1-9-6-7-11-4-3-5-13(12(11)8-9)14-10(2)15/h3-8H,1-2H3,(H,14,15)','InChIKey=CETFZPQIAYGRPQ-UHFFFAOYSA-N','CC(=O)Nc1cccc2ccc(C)cc12',NULL),
	(47310,0,0,'6939-39-5','Consistent with Molecular Formula','C8H8F3N5',231.1799,NULL,'B6F30B165C2488DD-FICuS-01-67','57830178EAAAB5F6-FICTS-01-48','B6F30B165C2488DD-uuuuu-01-16','InChI=1S/C8H8F3N5/c1-2-12-5-4-6(14-3-13-4)16-7(15-5)8(9,10)11/h3H,2H2,1H3,(H2,12,13,14,15,16)','InChIKey=GIQUWNHXATXJAX-UHFFFAOYSA-N','CCNc1nc(C(F)(F)F)nc2nc[nH]c12',NULL),
	(47311,0,0,'1480-66-6','Consistent with Molecular Formula','C5H3ClF3N3',197.547,NULL,'74E6EF082B26C1F1-FICuS-01-67','74E6EF082B26C1F1-FICTS-01-46','74E6EF082B26C1F1-uuuuu-01-16','InChI=1S/C5H3ClF3N3/c6-2-1-3(10)12-4(11-2)5(7,8)9/h1H,(H2,10,11,12)','InChIKey=UQLPLJKPRIYXRJ-UHFFFAOYSA-N','Nc1cc(Cl)nc(C(F)(F)F)n1',NULL),
	(47312,0,1,NULL,'Consistent with Molecular Formula','C24H23Cl2N3',424.3718,NULL,'E9A05E4857B4E342-FICuS-01-5C','E9A05E4857B4E342-FICTS-01-3B','E9A05E4857B4E342-uuuuu-01-0B','InChI=1S/C24H23Cl2N3/c25-13-17-29(18-14-26)24-9-5-22(6-10-24)19-28-23-7-3-20(4-8-23)1-2-21-11-15-27-16-12-21/h1-12,15-16,19H,13-14,17-18H2','InChIKey=XJGVHMQZSFVITC-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2ccc(/C=C/c3ccncc3)cc2)cc1','1'),
	(47313,0,0,'2872-52-8','Consistent with Molecular Formula','C16H18N4O3',314.3432,'C.I. 11110\nCelliton Red B\nDisperse Red 1\nCilla Scarlet B\nDisperse Red Zh\nReltion Scarlet B\nAmacel Scarlet GB\nSetacyl Scarlet B\nMonocel Scarlet B\nNyloquinone Red N\nFenacet Scarlet B\nEniacyl Scarlet B\nDisperse Scarlet B\nCibacet Scarlet 2B\nDispersive ruby Zh\nEastone Scarlet BG\nReliton Scarlet BA\nScarlet Reliton BA\nCelliton Scarlet B\nCibacet Scarlet BS\nDurgacet Scarlet B\nSetacyl Scarlet 2BD\nNeosetile Scarlet B\nCelutate Scarlet BH\nCibacet Scarlet BRN\nAcetamine Scarlet B\nSetacyl Scarlet RNA\nNacelan Scarlet CSB\nDisperse Scarlet Zh\nSafaritone Scarlet B\nCibacete Scarlet BRN\nSilotras Scarlet TSR\nMicrosetile Scarlet B\nDiacelliton Scarlet B\nTertranese Scarlet N-B\nMiketon Fast Scarlet B\nKayalon Fast Scarlet B\nAcetate Fast Scarlet B\nCelliton Scarlet BA-CF\nSupracet Fast Scarlet B\nSerisol Fast Scarlet BD\nDispersol Fast Scarlet B\nSerinyl Hoisery Scarlet BD\nInterchem Acetate Scarlet B\nCelliton Discharge Scarlet B\nInterchem Hisperse Scarlet BH\nCalcosyn Brilliant Scarlet BN\nAcetoquinone Light Scarlet BLZ\n4-Nitro-4\'-[ethyl(2-hydroxyethyl)amino]azobenzene\nEthanol, 2-[ethyl[4-[(4-nitrophenyl)azo]phenyl]amino]-\nC.I. Disperse Red 1','AE037310EF7FA79C-FICuS-01-77','AE037310EF7FA79C-FICTS-01-56','AE037310EF7FA79C-uuuuu-01-26','InChI=1S/C16H18N4O3/c1-2-19(11-12-21)15-7-3-13(4-8-15)17-18-14-5-9-16(10-6-14)20(22)23/h3-10,21H,2,11-12H2,1H3','InChIKey=FOQABOMYTOFLPZ-UHFFFAOYSA-N','CCN(CCO)c1ccc(/N=N/c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(47314,0,0,'6939-41-9','Consistent with Molecular Formula','C3H6N2NaO4',157.0812,NULL,'D92438C115BE906E-FICuS-01-5A','2675BF0077A6217A-FICTS-01-22','52C3D4CE75C522C6-uuuuu-01-14','InChI=1S/C3H6N2O4.Na/c6-2(4-8)1-3(7)5-9;/h8-9H,1H2,(H,4,6)(H,5,7);/q;+1','InChIKey=KWGKPIJWSQJFCN-UHFFFAOYSA-N','O=C(CC(=O)NO)NO.[Na+]',NULL),
	(47315,0,0,'6939-42-0','Consistent with Molecular Formula','C6H12N2NaO4',199.1616,NULL,'E83273914FF60399-FICuS-01-48','D160A0168824D921-FICTS-01-0F','63D59F9E2F8DB131-uuuuu-01-20','InChI=1S/C6H12N2O4.Na/c9-5(7-11)3-1-2-4-6(10)8-12;/h11-12H,1-4H2,(H,7,9)(H,8,10);/q;+1','InChIKey=MCTAJUOBPOPTKS-UHFFFAOYSA-N','O=C(CCCCC(=O)NO)NO.[Na+]',NULL),
	(47316,0,0,'6939-43-1','Consistent with Molecular Formula','C6H11N3NaO7',260.1586,NULL,'4812A4A5C949C31D-FICuS-01-55','15793A98F87C765A-FICTS-01-3C','C3F548AAA93271B5-uuuuu-01-13','InChI=1S/C6H11N3O7.Na/c10-3(7-14)1-6(13,5(12)9-16)2-4(11)8-15;/h13-16H,1-2H2,(H,7,10)(H,8,11)(H,9,12);/q;+1','InChIKey=GLRXHNYSSFPKNE-UHFFFAOYSA-N','O=C(CC(O)(CC(=O)NO)C(=O)NO)NO.[Na+]',NULL),
	(47317,0,0,'34099-86-0','Consistent with Molecular Formula','C16H33NNaO2',294.432,NULL,'03F65AC8B5F65ECA-FICuS-01-88','843B51BF52313DAC-FICTS-01-3B','8811B6C7D58DEC62-uuuuu-01-1F','InChI=1S/C16H33NO2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(18)17-19;/h19H,2-15H2,1H3,(H,17,18);/q;+1','InChIKey=SIBOLSPAVMRASI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NO.[Na+]',NULL),
	(47318,0,0,'1598-59-0','Consistent with Molecular Formula','C5H3ClF3N3S',229.607,NULL,'2B9744F952FB5CC6-FICuS-01-72','5BEC3DAEAF620C9D-FICTS-01-81','2B9744F952FB5CC6-uuuuu-01-21','InChI=1S/C5H3ClF3N3S/c6-2-1(10)3(13)12-4(11-2)5(7,8)9/h10H2,(H,11,12,13)','InChIKey=JXDFDKSHBPFNSD-UHFFFAOYSA-N','Nc1c(Cl)[nH]c(C(F)(F)F)nc1=S',NULL),
	(47319,0,0,'708-46-3','Consistent with Molecular Formula','C5H4ClF3N4',212.5616,NULL,'0A3E95E0BDB54060-FICuS-01-5A','0A3E95E0BDB54060-FICTS-01-39','0A3E95E0BDB54060-uuuuu-01-09','InChI=1S/C5H4ClF3N4/c6-4-12-2(5(7,8)9)1(10)3(11)13-4/h10H2,(H2,11,12,13)','InChIKey=VKQHUGOEOGTPAI-UHFFFAOYSA-N','Nc1nc(Cl)nc(C(F)(F)F)c1N',NULL),
	(47320,0,0,'1998-59-0','Consistent with Molecular Formula','C6HClF3N3S',239.6022,NULL,'17CBAB7D4AA36C7E-FICuS-01-90','17CBAB7D4AA36C7E-FICTS-01-6F','17CBAB7D4AA36C7E-uuuuu-01-3F','InChI=1S/C6HClF3N3S/c7-3-2-4(14-1-11-2)13-5(12-3)6(8,9)10/h1H','InChIKey=VFKDPWJTSAHXRQ-UHFFFAOYSA-N','FC(F)(F)c1nc(Cl)c2ncsc2n1',NULL),
	(47321,0,0,'1998-64-7','Consistent with Molecular Formula','C6H2ClF3N4',222.5568,NULL,'4C54BF0525890DD3-FICuS-01-57','4C54BF0525890DD3-FICTS-01-36','4C54BF0525890DD3-uuuuu-01-06','InChI=1S/C6H2ClF3N4/c7-5-13-3(6(8,9)10)2-4(14-5)12-1-11-2/h1H,(H,11,12,13,14)','InChIKey=LTDVDSQMYOWJEV-UHFFFAOYSA-N','FC(F)(F)c1nc(Cl)nc2nc[nH]c12',NULL),
	(47322,0,2,NULL,'Consistent with Molecular Formula','C17H20Cl3N7',428.7509,NULL,'9016EC00C9573F33-FICuS-01-46','4FBF10550D4A1324-FICTS-01-26','90EA4BE5F6DAE67D-uuuuu-01-4C','InChI=1S/C17H19Cl2N7.ClH/c1-12-8-14(26(6-4-18)7-5-19)3-2-13(12)9-24-25-17-15-16(21-10-20-15)22-11-23-17;/h2-3,8-11H,4-7H2,1H3,(H2,20,21,22,23,25);1H','InChIKey=RPQTWMCQTSCDMK-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/N=c1\\nc[nH]c2nc[nH]c12.Cl','1'),
	(47323,0,0,'26021-90-9','Consistent with Molecular Formula','C7H9NNaO3S',210.2028,'Sodium anilinomethanesulfonate\nAnilinomethanesulfonate sodium salt\nAnilinomethanesulfonic acid, sodium salt\n(Phenylamino)methanesulfonic acid, sodium salt\nMethanesulfonic acid, anilino-, monosodium salt\nPhenylaminomethanesulfonic acid, monosodium salt\nMethanesulfonic acid, (phenylamino)-, monosodium salt','10676E9928EB051E-FICuS-01-4E','10676E9928EB051E-FICTS-01-2D','9B8082964890B7B6-uuuuu-01-F8','InChI=1S/C7H9NO3S.Na/c9-12(10,11)6-8-7-4-2-1-3-5-7;/h1-5,8H,6H2,(H,9,10,11);/q;+1','InChIKey=AJSINQAAKNYUDA-UHFFFAOYSA-N','O=S(=O)(O)CNc1ccccc1.[Na+]',NULL),
	(47324,5,0,NULL,'Consistent with Molecular Formula','C26H33N3O9',531.5614,NULL,'236E20F44E02D346-FICuS-01-3F','FA7844C685224A04-FICTS-01-27','236E20F44E02D346-uuuuu-01-EE','InChI=1S/C26H33N3O9/c1-25(37)12-6-5-7-15(31)16(12)20(32)17-13(25)10-14-19(28(2)3)21(33)18(23(35)26(14,38)22(17)34)24(36)27-11-29(4)8-9-30/h5-7,13-14,19,30-31,33-34,37-38H,8-11H2,1-4H3,(H,27,36)','InChIKey=KWROMPOKEVGEAO-UHFFFAOYSA-N','CN(CCO)CNC(=O)C1=C(O)C(N(C)C)C2CC3C(=C(O)C2(O)C1=O)C(=O)c1c(O)cccc1C3(C)O','1'),
	(47325,1,0,NULL,'Consistent with Molecular Formula','C5H13NNaO6S2',270.2706,'L-Cysteine, reaction product with formaldehyde and sodium hydroxymethanesulfinate','D3EDE64512DDD68A-FICuS-01-89','D3EDE64512DDD68A-FICTS-01-68','DBBF26DA14071BC4-uuuuu-01-27','InChI=1S/C3H7NO2S.CH4O3S.CH2O.Na/c4-2(1-7)3(5)6;2-1-5(3)4;1-2;/h2,7H,1,4H2,(H,5,6);2H,1H2,(H,3,4);1H2;/q;;;+1','InChIKey=MVQVMGWFKFIKOU-UHFFFAOYSA-N','C=O.NC(CS)C(=O)O.O=S(O)CO.[Na+]','1'),
	(47326,0,0,'2308-56-7','Consistent with Molecular Formula','C4H4N6',136.1158,'2-Azaadenine','FFAF41286571AB1E-FICuS-01-75','7520F64BD1645067-FICTS-01-17','FFAF41286571AB1E-uuuuu-01-24','InChI=1S/C4H4N6/c5-3-2-4(7-1-6-2)9-10-8-3/h1H,(H3,5,6,7,8,9)','InChIKey=QHVZREGCOXMZPG-UHFFFAOYSA-N','Nc1nnnc2nc[nH]c12',NULL),
	(47327,0,0,'6939-45-3','Consistent with Molecular Formula','C3H7N3S2',149.2284,NULL,'57CDDF67B3A19C53-FICuS-01-7C','57CDDF67B3A19C53-FICTS-01-5B','57CDDF67B3A19C53-uuuuu-01-2B','InChI=1S/C3H7N3S2/c1-5-3(8)6-2(4)7/h1H3,(H4,4,5,6,7,8)','InChIKey=NHCNHWGNPGMBSS-UHFFFAOYSA-N','CNC(=S)NC(N)=S',NULL),
	(47328,0,0,'6939-46-4','Consistent with Molecular Formula','C14H15ClN4O2S',338.8111,NULL,'03515D9F67AA67B8-FICuS-01-5E','03515D9F67AA67B8-FICTS-01-3D','03ADFA7A5827BEF6-uuuuu-01-36','InChI=1S/C14H14N4O2S.ClH/c15-21(19,20)11-7-5-10(6-8-11)16-9-14-17-12-3-1-2-4-13(12)18-14;/h1-8,16H,9H2,(H,17,18)(H2,15,19,20);1H','InChIKey=HZBLDPWRZOJEDK-UHFFFAOYSA-N','Cl.NS(=O)(=O)c1ccc(NCc2nc3ccccc3[nH]2)cc1',NULL),
	(47329,0,0,'1566-31-0','Consistent with Molecular Formula','C6H9N3S2',187.2772,NULL,'517230E8296266AC-FICuS-01-39','517230E8296266AC-FICTS-01-18','517230E8296266AC-uuuuu-01-E8','InChI=1S/C6H9N3S2/c1-4-5(10)8(2)6(11)9(3)7-4/h1-3H3','InChIKey=UMTVGUIBTPNSOV-UHFFFAOYSA-N','Cc1nn(C)c(=S)n(C)c1=S',NULL),
	(47330,0,0,'533-82-4','Consistent with Molecular Formula','C5H7N3OS',157.1898,NULL,'95E79A673E6F94EB-FICuS-01-80','95E79A673E6F94EB-FICTS-01-5F','95E79A673E6F94EB-uuuuu-01-2F','InChI=1S/C5H7N3OS/c1-3-4(9)6-5(10)8(2)7-3/h1-2H3,(H,6,9,10)','InChIKey=CMWCHDNPDHNJGM-UHFFFAOYSA-N','Cc1nn(C)c(=S)[nH]c1=O',NULL),
	(47331,0,0,'6939-49-7','Consistent with Molecular Formula','C7H9N3O3S',215.2264,NULL,'0757058ED5D429CF-FICuS-01-61','0757058ED5D429CF-FICTS-01-40','0757058ED5D429CF-uuuuu-01-10','InChI=1S/C7H9N3O3S/c1-3-13-6(12)4-5(11)10(2)7(14)9-8-4/h3H2,1-2H3,(H,9,14)','InChIKey=BIKFVUAENYNAFT-UHFFFAOYSA-N','CCOC(=O)c1n[nH]c(=S)n(C)c1=O',NULL),
	(47332,0,0,'6939-50-0','Consistent with Molecular Formula','C10H8BrN5O2',310.1095,NULL,'2055A8DCCA3FB989-FICuS-01-7C','98BABE2BA6BE1E43-FICTS-01-70','2055A8DCCA3FB989-uuuuu-01-2B','InChI=1S/C10H8BrN5O2/c11-5-1-3-6(4-2-5)13-8-7(16-18)9(17)15-10(12)14-8/h1-4H,(H4,12,13,14,15,17)','InChIKey=XMWJXJKTGNHLCH-UHFFFAOYSA-N','Nc1nc(=O)c(N=O)c(Nc2ccc(Br)cc2)[nH]1',NULL),
	(47333,0,0,'6939-51-1','Consistent with Molecular Formula','C11H10ClN5O2',279.6853,NULL,'2D5DD7A49BBB4D1A-FICuS-01-8F','1AF845BDBD6E484A-FICTS-01-67','2D5DD7A49BBB4D1A-uuuuu-01-3E','InChI=1S/C11H10ClN5O2/c1-5-2-3-6(4-7(5)12)14-9-8(17-19)10(18)16-11(13)15-9/h2-4H,1H3,(H4,13,14,15,16,18)','InChIKey=OUGCXRLOCFGSAC-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(N)nc(=O)c2N=O)cc1Cl',NULL),
	(47334,0,0,'91347-56-7','Consistent with Molecular Formula','C11H11N5O2',245.2402,NULL,'95982392768A9438-FICuS-01-34','9C5F117DE7D5E0D1-FICTS-01-59','95982392768A9438-uuuuu-01-E3','InChI=1S/C11H11N5O2/c1-6-4-2-3-5-7(6)13-9-8(16-18)10(17)15-11(12)14-9/h2-5H,1H3,(H4,12,13,14,15,17)','InChIKey=FTBNJWZVDJCZKP-UHFFFAOYSA-N','Cc1ccccc1Nc1[nH]c(N)nc(=O)c1N=O',NULL),
	(47335,0,0,'6939-52-2','Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'BE25CA426F0A7CBF-FICuS-01-8E','A8D3874AD4AF8D9A-FICTS-01-6F','BE25CA426F0A7CBF-uuuuu-01-3D','InChI=1S/C11H12N4O/c1-7-2-4-8(5-3-7)13-10-6-9(12)14-11(16)15-10/h2-6H,1H3,(H4,12,13,14,15,16)','InChIKey=QHVASESOLHYAET-UHFFFAOYSA-N','Cc1ccc(Nc2cc(N)nc(=O)[nH]2)cc1',NULL),
	(47336,0,0,'91952-14-6','Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'B6BE433A344595C4-FICuS-01-56','C30815E56D566A3F-FICTS-01-39','B6BE433A344595C4-uuuuu-01-05','InChI=1S/C11H12N4O2/c1-6-3-2-4-7(5-6)13-8-9(16)14-11(12)15-10(8)17/h2-5,13H,1H3,(H4,12,14,15,16,17)','InChIKey=BPAUJKLHNHSQRM-UHFFFAOYSA-N','Cc1cccc(Nc2c(O)[nH]c(N)nc2=O)c1',NULL),
	(47337,0,0,'6939-53-3','Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'FD1D3F39A7B9A101-FICuS-01-71','F5724C4B7A4087F2-FICTS-01-3A','FD1D3F39A7B9A101-uuuuu-01-20','InChI=1S/C12H12N4O3/c1-7-3-2-4-8(5-7)16(6-17)9-10(18)14-12(13)15-11(9)19/h2-6H,1H3,(H4,13,14,15,18,19)','InChIKey=VOGRAVXTNYGDIE-UHFFFAOYSA-N','Cc1cccc(N(C=O)c2c(O)[nH]c(N)nc2=O)c1',NULL),
	(47338,0,0,'6939-54-4','Consistent with Molecular Formula','C9H12N4O4',240.2182,NULL,'23571099C561DCE7-FICuS-01-4D','23571099C561DCE7-FICTS-01-2C','23571099C561DCE7-uuuuu-01-FC','InChI=1S/C9H12N4O4/c10-5-7-6-13(9(17)11-8(7)16)12(1-3-14)2-4-15/h6,14-15H,1-4H2,(H,11,16,17)','InChIKey=YKCSOHGDXCNMMK-UHFFFAOYSA-N','N#Cc1cn(N(CCO)CCO)c(=O)[nH]c1=O',NULL),
	(47339,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'92143F38B5353E19-FICuS-01-3C','92143F38B5353E19-FICTS-01-1B','92143F38B5353E19-uuuuu-01-EB','InChI=1S/C10H13N3O2/c1-6-3-2-4-7(5-6)13-8(9(11)14)10(12)15/h2-5,8,13H,1H3,(H2,11,14)(H2,12,15)','InChIKey=PLFCRKQQCPPPJK-UHFFFAOYSA-N','Cc1cccc(NC(C(N)=O)C(N)=O)c1',NULL),
	(47340,0,0,'6939-56-6','Consistent with Molecular Formula','C12H14N6O',258.2822,NULL,'59EB7F834461FBC1-FICuS-01-6F','59EB7F834461FBC1-FICTS-01-4E','59EB7F834461FBC1-uuuuu-01-1E','InChI=1S/C12H14N6O/c1-7-3-5-8(6-4-7)18(2)11-9(17-19)10(13)15-12(14)16-11/h3-6H,1-2H3,(H4,13,14,15,16)','InChIKey=UESYSZZCUNHOFB-UHFFFAOYSA-N','Cc1ccc(N(C)c2nc(N)nc(N)c2N=O)cc1',NULL),
	(47341,0,0,'7253-49-8','Consistent with Molecular Formula','C12H14N6O',258.2822,NULL,'ADCC9A6FDC86DBEC-FICuS-01-CB','ADCC9A6FDC86DBEC-FICTS-01-AA','ADCC9A6FDC86DBEC-uuuuu-01-7A','InChI=1S/C12H14N6O/c1-6-3-4-8(7(2)5-6)15-11-9(18-19)10(13)16-12(14)17-11/h3-5H,1-2H3,(H5,13,14,15,16,17)','InChIKey=AGKLLPHMLLXSKN-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(N)c2N=O)c(C)c1',NULL),
	(47342,0,0,'17033-61-3','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'ECC2C7F34B5C4772-FICuS-01-79','ECC2C7F34B5C4772-FICTS-01-58','ECC2C7F34B5C4772-uuuuu-01-28','InChI=1S/C14H19NO4/c1-4-18-13(16)12(14(17)19-5-2)15-11-8-6-7-10(3)9-11/h6-9,12,15H,4-5H2,1-3H3','InChIKey=UEFYOXRABYKYLD-UHFFFAOYSA-N','CCOC(=O)C(Nc1cccc(C)c1)C(=O)OCC',NULL),
	(47343,0,0,'6939-58-8','Consistent with Molecular Formula','C14H18ClNO4',299.7535,NULL,'04B68BCD9B8F78F0-FICuS-01-82','04B68BCD9B8F78F0-FICTS-01-61','04B68BCD9B8F78F0-uuuuu-01-31','InChI=1S/C14H18ClNO4/c1-4-19-13(17)12(14(18)20-5-2)16-10-7-6-9(3)11(15)8-10/h6-8,12,16H,4-5H2,1-3H3','InChIKey=MIEQPARDBZLIEO-UHFFFAOYSA-N','CCOC(=O)C(Nc1ccc(C)c(Cl)c1)C(=O)OCC',NULL),
	(47344,0,0,'6939-59-9','Consistent with Molecular Formula','C13H15Cl2NO4',320.1718,NULL,'36429DC8C54D5564-FICuS-01-52','36429DC8C54D5564-FICTS-01-31','36429DC8C54D5564-uuuuu-01-01','InChI=1S/C13H15Cl2NO4/c1-3-19-12(17)11(13(18)20-4-2)16-8-5-6-9(14)10(15)7-8/h5-7,11,16H,3-4H2,1-2H3','InChIKey=CJHSQFQFBBRLNQ-UHFFFAOYSA-N','CCOC(=O)C(Nc1ccc(Cl)c(Cl)c1)C(=O)OCC',NULL),
	(47345,0,0,'6939-60-2','Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'E8B174D2ACB79CB2-FICuS-01-85','E8B174D2ACB79CB2-FICTS-01-64','E8B174D2ACB79CB2-uuuuu-01-34','InChI=1S/C15H21NO4/c1-5-19-14(17)13(15(18)20-6-2)16-12-8-7-10(3)11(4)9-12/h7-9,13,16H,5-6H2,1-4H3','InChIKey=GTKWBWOLLYGURN-UHFFFAOYSA-N','CCOC(=O)C(Nc1ccc(C)c(C)c1)C(=O)OCC',NULL),
	(47346,0,0,'2453-29-4','Consistent with Molecular Formula','C10H13N2PS',224.2599,'ENT 50318\nPhosphine sulfide, bis(1-aziridinyl)phenyl-','C0BFD1CD9CE67310-FICuS-01-80','C0BFD1CD9CE67310-FICTS-01-5F','C0BFD1CD9CE67310-uuuuu-01-2F','InChI=1S/C10H13N2PS/c14-13(11-6-7-11,12-8-9-12)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=CMBJWQYWYDSRGT-UHFFFAOYSA-N','S=P(c1ccccc1)(N1CC1)N1CC1',NULL),
	(47347,0,0,'84188-63-6','Consistent with Molecular Formula','C16H17Cl2N3O3',370.2346,NULL,'4B8AAB0474108028-FICuS-01-3B','4B8AAB0474108028-FICTS-01-1A','4B8AAB0474108028-uuuuu-01-EA','InChI=1S/C16H17Cl2N3O3/c1-10-8-12(21(6-4-17)7-5-18)3-2-11(10)9-13-14(22)19-16(24)20-15(13)23/h2-3,8-9H,4-7H2,1H3,(H2,19,20,22,23,24)','InChIKey=MNBDVXQOFMRFFV-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C=C1C(=O)NC(=O)NC1=O',NULL),
	(47348,1,0,'6939-61-3','Consistent with Molecular Formula','C5H6N2O2S',158.1746,NULL,'F0F1532E2073D02E-FICuS-01-4A','DE2E5390216EBEA9-FICTS-01-56','F0F1532E2073D02E-uuuuu-01-F9','InChI=1S/C5H6N2O2S/c1-2-3(10)4(8)7-5(9)6-2/h2H,1H3,(H2,6,7,8,9)','InChIKey=LSQMQHRHCMXGGO-UHFFFAOYSA-N','CC1NC(=O)NC(=O)C1=S','1'),
	(47349,0,0,NULL,'Consistent with Molecular Formula','C13H21Cl2N5O2',350.2472,NULL,'96FBA4C626612B02-FICuS-01-51','96FBA4C626612B02-FICTS-01-30','9607032319ECF24C-uuuuu-01-F5','InChI=1S/C13H20ClN5O2.ClH/c1-4-18(6-5-14)7-8-19-9-15-11-10(19)12(20)17(3)13(21)16(11)2;/h9H,4-8H2,1-3H3;1H','InChIKey=IDSGEQYUOYBRPC-UHFFFAOYSA-N','CCN(CCCl)CCn1cnc2c1c(=O)n(C)c(=O)n2C.Cl',NULL),
	(47350,0,0,NULL,'Consistent with Molecular Formula','C20H27Cl2N5O2',440.3716,NULL,'F3415CE78EF7ED64-FICuS-01-86','F3415CE78EF7ED64-FICTS-01-65','F3BDFB02B17A342A-uuuuu-01-24','InChI=1S/C20H26ClN5O2.ClH/c1-4-25(11-10-21)12-13-26-16(14-15-8-6-5-7-9-15)22-18-17(26)19(27)24(3)20(28)23(18)2;/h5-9H,4,10-14H2,1-3H3;1H','InChIKey=AVOHILPCLBJZAL-UHFFFAOYSA-N','CCN(CCCl)CCn1c(Cc2ccccc2)nc2c1c(=O)n(C)c(=O)n2C.Cl',NULL),
	(47351,0,0,'713-68-8','Consistent with Molecular Formula','C12H10O2',186.2098,'m-Phenoxyphenol\n3-Phenoxyphenol\nWLN: QR COR\nPhenol, 3-phenoxy-\nPhenol, m-phenoxy-','13DAA241C2E6F180-FICuS-01-57','13DAA241C2E6F180-FICTS-01-36','13DAA241C2E6F180-uuuuu-01-06','InChI=1S/C12H10O2/c13-10-5-4-8-12(9-10)14-11-6-2-1-3-7-11/h1-9,13H','InChIKey=HBUCPZGYBSEEHF-UHFFFAOYSA-N','Oc1cccc(Oc2ccccc2)c1',NULL),
	(47352,0,0,'620-88-2','Consistent with Molecular Formula','C12H9NO3',215.208,'4-Nitrodiphenyl ether\np-Nitrodiphenyl ether\n1-Nitro-4-phenoxybenzene\n4-Nitrophenyl phenyl ether\np-Nitrophenyl phenyl ether\nEther, 4-nitrophenyl phenyl\nWLN: WNR DOR\nBenzene, 1-nitro-4-phenoxy-\nEther, p-nitrophenyl phenyl\n4-Nitrodifenylether','1C4F1B9C3813C73C-FICuS-01-63','1C4F1B9C3813C73C-FICTS-01-42','1C4F1B9C3813C73C-uuuuu-01-12','InChI=1S/C12H9NO3/c14-13(15)10-6-8-12(9-7-10)16-11-4-2-1-3-5-11/h1-9H','InChIKey=JDTMUJBWSGNMGR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccccc2)cc1',NULL),
	(47353,0,0,'3586-12-7','Consistent with Molecular Formula','C12H11NO',185.225,'3-Phenoxyaniline\nAniline, m-phenoxy-\n3-Aminodiphenyl ether\nm-Aminophenyl phenyl ether\nBenzenamine, 3-phenoxy-','5F7F48B6CF515DF8-FICuS-01-89','5F7F48B6CF515DF8-FICTS-01-68','5F7F48B6CF515DF8-uuuuu-01-38','InChI=1S/C12H11NO/c13-10-5-4-8-12(9-10)14-11-6-2-1-3-7-11/h1-9H,13H2','InChIKey=UCSYVYFGMFODMY-UHFFFAOYSA-N','Nc1cccc(Oc2ccccc2)c1',NULL),
	(47354,0,0,'139-59-3','Consistent with Molecular Formula','C12H11NO',185.225,'4-Phenoxyaniline\np-Phenoxyaniline\n4-Aminodiphenyl ether\n4-Amino-1-phenoxybenzene\n4-Aminophenyl phenyl ether\np-Aminophenyl phenyl ether\nEther, 4-aminophenyl phenyl\nWLN: ZR DOR\nBenzenamine, 4-phenoxy-\nAniline, p-phenoxy-\n4-Aminodifenylether','F3D785063FF0FA7B-FICuS-01-7D','F3D785063FF0FA7B-FICTS-01-5C','F3D785063FF0FA7B-uuuuu-01-2C','InChI=1S/C12H11NO/c13-10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h1-9H,13H2','InChIKey=WOYZXEVUWXQVNV-UHFFFAOYSA-N','Nc1ccc(Oc2ccccc2)cc1',NULL),
	(47355,0,0,'25417-58-7','Consistent with Molecular Formula','C24H43N',345.6104,NULL,'52CD047B74D6017F-FICuS-01-55','52CD047B74D6017F-FICTS-01-34','52CD047B74D6017F-uuuuu-01-04','InChI=1S/C24H43N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-25-24-21-18-17-19-22-24/h17-19,21-22,25H,2-16,20,23H2,1H3','InChIKey=UEKWTIYPDJLSKK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccccc1',NULL),
	(47356,0,0,'748-30-1','Consistent with Molecular Formula','C24H18O3',354.4044,'Bis(m-phenoxyphenyl)ether\nEther, bis(m-phenoxyphenyl)\nBenzene, 1,1\'-oxybis[3-phenoxy-','5CE627C01CC0FAAC-FICuS-01-88','5CE627C01CC0FAAC-FICTS-01-67','5CE627C01CC0FAAC-uuuuu-01-37','InChI=1S/C24H18O3/c1-3-9-19(10-4-1)25-21-13-7-15-23(17-21)27-24-16-8-14-22(18-24)26-20-11-5-2-6-12-20/h1-18H','InChIKey=MVCITNPWSJQCBC-UHFFFAOYSA-N','c1ccc(Oc2cccc(Oc3cccc(Oc4ccccc4)c3)c2)cc1',NULL),
	(47357,0,0,'2455-71-2','Consistent with Molecular Formula','C30H22O4',446.5014,'m,m,m-5 F4 E\nm-Bis(m-phenoxyphenoxy)benzene\n1,3-Bis(3-phenoxyphenoxy)benzene\nBenzene, m-bis(m-phenoxyphenoxy)-\nBenzene, 1,3-bis(3-phenoxyphenoxy)-','3E03D7095807D3F7-FICuS-01-4E','3E03D7095807D3F7-FICTS-01-2D','3E03D7095807D3F7-uuuuu-01-FD','InChI=1S/C30H22O4/c1-3-10-23(11-4-1)31-25-14-7-16-27(20-25)33-29-18-9-19-30(22-29)34-28-17-8-15-26(21-28)32-24-12-5-2-6-13-24/h1-22H','InChIKey=KOKDSALTQSQPDH-UHFFFAOYSA-N','c1ccc(Oc2cccc(Oc3cccc(Oc4cccc(Oc5ccccc5)c4)c3)c2)cc1',NULL),
	(47358,0,0,'6876-00-2','Consistent with Molecular Formula','C12H9BrO',249.1065,NULL,'E9A935289F91A70C-FICuS-01-65','E9A935289F91A70C-FICTS-01-44','E9A935289F91A70C-uuuuu-01-14','InChI=1S/C12H9BrO/c13-10-5-4-8-12(9-10)14-11-6-2-1-3-7-11/h1-9H','InChIKey=AHDAKFFMKLQPTD-UHFFFAOYSA-N','Brc1cccc(Oc2ccccc2)c1',NULL),
	(47359,0,0,'1655-68-1','Consistent with Molecular Formula','C13H12O2',200.2366,'m-Phenoxymethoxybenzene\n3-Methoxyphenoxybenzene\n1-Methoxy-3-phenoxybenzene\nm-Methoxyphenyl phenyl ether\nm-Phenoxyphenol monomethyl ether\nBenzene, 1-methoxy-3-phenoxy-\nBenzene, 1-methoxy-3-phenoxy-','043DEB8781E321DD-FICuS-01-64','043DEB8781E321DD-FICTS-01-43','043DEB8781E321DD-uuuuu-01-13','InChI=1S/C13H12O2/c1-14-12-8-5-9-13(10-12)15-11-6-3-2-4-7-11/h2-10H,1H3','InChIKey=CBVXNDCIOLXDFD-UHFFFAOYSA-N','COc1cccc(Oc2ccccc2)c1',NULL),
	(47360,0,0,'1084-32-8','Consistent with Molecular Formula','C9H5N3O5',235.1556,NULL,'D4B6137EA385F867-FICuS-01-63','D4B6137EA385F867-FICTS-01-42','D4B6137EA385F867-uuuuu-01-12','InChI=1S/C9H5N3O5/c13-9-7(12(16)17)4-6(11(14)15)5-2-1-3-10-8(5)9/h1-4,13H','InChIKey=YPEUTQKEMPFPKO-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2cccnc2c1O',NULL),
	(47361,0,0,'35420-95-2','Consistent with Molecular Formula','C4H9BrS',169.0791,NULL,'151FF6DE6A5602DB-FICuS-01-73','151FF6DE6A5602DB-FICTS-01-52','151FF6DE6A5602DB-uuuuu-01-22','InChI=1S/C4H9BrS/c1-2-6-4-3-5/h2-4H2,1H3','InChIKey=WNKBNVXUYLXITH-UHFFFAOYSA-N','CCSCCBr',NULL),
	(47362,0,0,'110-77-0','Consistent with Molecular Formula','C4H10OS',106.1824,'2-(Ethylthio)ethanol\n.beta.-Ethylthioethanol\nEthyl 2-hydroxyethyl sulfide\n2-Hydroxyethyl ethyl sulfide\n.beta.-Hydroxydiethyl sulfide\nEthyl 2-hydroxyethyl thioether\nEthyl .beta.-hydroxyethyl sulfide\nWLN: Q2S2\nEthanol, 2-(ethylthio)-\nEthanol, 2-(ethylthio)-\n.beta.-ethylmerkaptoethanol','5706000286580B35-FICuS-01-10','5706000286580B35-FICTS-01-EF','5706000286580B35-uuuuu-01-BF','InChI=1S/C4H10OS/c1-2-6-4-3-5/h5H,2-4H2,1H3','InChIKey=LNRIEBFNWGMXKP-UHFFFAOYSA-N','CCSCCO',NULL),
	(47363,0,0,'4860-03-1','Consistent with Molecular Formula','C16H33Cl',260.8897,'Cetyl chloride\n1-Chlorohexadecane\nHexadecyl chloride\nn-Hexadecyl chloride\nHexadecane, 1-chloro-\nHexadecane, 1-chloro-','97F076FC992FCE28-FICuS-01-7F','97F076FC992FCE28-FICTS-01-5E','97F076FC992FCE28-uuuuu-01-2E','InChI=1S/C16H33Cl/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17/h2-16H2,1H3','InChIKey=CLWAXFZCVYJLLM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCl',NULL),
	(47364,0,0,'112-52-7','Consistent with Molecular Formula','C12H25Cl',204.7825,'Lauryl chloride\n1-Chlorododecane\nDodecyl chloride\nn-Dodecyl chloride\nDodecane, 1-chloro-\nDodecane, 1-chloro-','0DB1F103CF568D07-FICuS-01-5F','0DB1F103CF568D07-FICTS-01-3E','0DB1F103CF568D07-uuuuu-01-0E','InChI=1S/C12H25Cl/c1-2-3-4-5-6-7-8-9-10-11-12-13/h2-12H2,1H3','InChIKey=YAYNEUUHHLGGAH-UHFFFAOYSA-N','CCCCCCCCCCCCCl',NULL),
	(47365,0,0,'933-18-6','Consistent with Molecular Formula','B3Cl3H3N3',183.8328,'2,4,6-Trichloroborazine\nBorazine, 2,4,6-trichloro-\nBorazine, 2,4,6-trichloro-','715AA33AD75AA1C0-FICuS-01-63','715AA33AD75AA1C0-FICTS-01-42','715AA33AD75AA1C0-uuuuu-01-12','InChI=1S/B3Cl3H3N3/c4-1-7-2(5)9-3(6)8-1/h7-9H','InChIKey=IJXPQKHXJCOFGH-UHFFFAOYSA-N','ClB1NB(Cl)NB(Cl)N1',NULL),
	(47366,0,0,'2467-16-5','Consistent with Molecular Formula','C18H33BO3',308.2669,'Cyclohexyl borate\nTricyclohexyl borate\nTris(cyclohexyloxy)borane\nCyclohexyl borate, (C6H11O)3B\nBoric acid, tricyclohexyl ester\nBoric acid (H3BO3), tricyclohexyl ester\nBoric acid (H3BO3), tricyclohexyl ester','8F707B96DB055A6B-FICuS-01-6D','8F707B96DB055A6B-FICTS-01-4C','8F707B96DB055A6B-uuuuu-01-1C','InChI=1S/C18H33BO3/c1-4-10-16(11-5-1)20-19(21-17-12-6-2-7-13-17)22-18-14-8-3-9-15-18/h16-18H,1-15H2','InChIKey=BOOITXALNJLNMB-UHFFFAOYSA-N','C1CCC(OB(OC2CCCCC2)OC2CCCCC2)CC1',NULL),
	(47367,0,0,'26071-05-6','Consistent with Molecular Formula','C7H8N2O2',152.1524,'Benzohydroxamic acid, p-amino-','27B1893CA8F35003-FICuS-01-44','AB186793309E66C1-FICTS-01-2C','27B1893CA8F35003-uuuuu-01-F3','InChI=1S/C7H8N2O2/c8-6-3-1-5(2-4-6)7(10)9-11/h1-4,11H,8H2,(H,9,10)','InChIKey=DKGYBSPSUUVQRL-UHFFFAOYSA-N','Nc1ccc(C(=O)NO)cc1',NULL),
	(47368,0,0,'2122-61-4','Consistent with Molecular Formula','C7H5I2NO2',388.931,'4-Amino-3,5-diiodobenzoic acid\nWLN: ZR BI FI DVQ\nBenzoic acid, 4-amino-3,5-diiodo-\nBenzoic acid, 4-amino-3,5-diiodo-','C0D5C0840F436B6D-FICuS-01-61','C0D5C0840F436B6D-FICTS-01-40','C0D5C0840F436B6D-uuuuu-01-10','InChI=1S/C7H5I2NO2/c8-4-1-3(7(11)12)2-5(9)6(4)10/h1-2H,10H2,(H,11,12)','InChIKey=WXTVPMWCUMEVSZ-UHFFFAOYSA-N','Nc1c(I)cc(C(=O)O)cc1I',NULL),
	(47369,0,0,NULL,'Consistent with Molecular Formula','C7H5Br2NO3',310.9294,NULL,'7CAFAB7AD64E52BC-FICuS-01-A2','7CAFAB7AD64E52BC-FICTS-01-81','7CAFAB7AD64E52BC-uuuuu-01-51','InChI=1S/C7H5Br2NO3/c8-3-1-2(7(12)13)6(11)4(9)5(3)10/h1,11H,10H2,(H,12,13)','InChIKey=CRPATQXMNMOGAD-UHFFFAOYSA-N','Nc1c(Br)cc(C(=O)O)c(O)c1Br',NULL),
	(47370,1,0,'6946-28-7','Consistent with Molecular Formula','C11H14?N2O6S',302.3014,NULL,'596C842D7E2D554E-FICuS-01-65','596C842D7E2D554E-FICTS-01-44','596C842D7E2D554E-uuuuu-01-14','InChI=1S/C11H14N2O6S/c12-7-1-3-8(4-2-7)20(18,19)13-9(11(16)17)5-6-10(14)15/h1-4,9,13H,5-6,12H2,(H,14,15)(H,16,17)','InChIKey=UZGJVXZBHAGASZ-UHFFFAOYSA-N','*.Nc1ccc(S(=O)(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(47371,0,0,'6946-29-8','Consistent with Molecular Formula','C7H9N3O2',167.167,'Apacizin\nPasdrazide\nPAS-Hydrazid\np-Aminosalicylic acid hydrazide\n4-Aminosalicylic acid hydrazide\nSalicylic acid, 4-amino-, hydrazide\nWLN: ZMVR DZ BQ\nBenzoic acid, 4-amino-2-hydroxy-, hydrazide','DB8C8D922CA04EE3-FICuS-01-86','DB8C8D922CA04EE3-FICTS-01-65','DB8C8D922CA04EE3-uuuuu-01-35','InChI=1S/C7H9N3O2/c8-4-1-2-5(6(11)3-4)7(12)10-9/h1-3,11H,8-9H2,(H,10,12)','InChIKey=FYZGXAKJVDHGDR-UHFFFAOYSA-N','NNC(=O)c1ccc(N)cc1O',NULL),
	(47372,0,0,NULL,'Consistent with Molecular Formula','C22H25ClN10',464.9595,NULL,'2A24A71EA8D127E6-FICuS-01-60','2A24A71EA8D127E6-FICTS-01-3F','2AD800FB975CFEA8-uuuuu-01-39','InChI=1S/C22H24N10.ClH/c1-23-20-30-21(28-16-6-2-14(3-7-16)18-24-10-11-25-18)32-22(31-20)29-17-8-4-15(5-9-17)19-26-12-13-27-19;/h2-9H,10-13H2,1H3,(H,24,25)(H,26,27)(H3,23,28,29,30,31,32);1H','InChIKey=APBGVJJTQUKTBI-UHFFFAOYSA-N','CNc1nc(Nc2ccc(C3=NCCN3)cc2)nc(Nc2ccc(C3=NCCN3)cc2)n1.Cl',NULL),
	(47373,0,0,'5580-72-3','Consistent with Molecular Formula','C28H33ClN6O2',521.0607,'1,4-Benzenedicarbamoxide, N.N\'-bis[4-[(ethylamino)methylimino]methyl]phenyl]-, dihydrochloride\nTerephthalanilide, 4\',4\'\'-bis(N-ethyl-N\'-methylamidino)-, dihydochloride','E420A6F163A4095E-FICuS-01-51','AE1A066BD64C69BD-FICTS-01-62','E4DC01145C29D010-uuuuu-01-F4','InChI=1S/C28H32N6O2.ClH/c1-5-31-25(29-3)19-11-15-23(16-12-19)33-27(35)21-7-9-22(10-8-21)28(36)34-24-17-13-20(14-18-24)26(30-4)32-6-2;/h7-18H,5-6H2,1-4H3,(H,29,31)(H,30,32)(H,33,35)(H,34,36);1H','InChIKey=ZXBMMXLUJVBFIV-UHFFFAOYSA-N','CC/N=C(\\NC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)NC)cc3)cc2)cc1.Cl',NULL),
	(47374,0,0,'5295-49-8','Consistent with Molecular Formula','C30H37ClN6O2',549.1143,'Terephthalanilide, 4\',4\'\'-bis(N-methyl-N\'-propylamidino)-, dihydrochloride','FF00C567CAA4C433-FICuS-01-6E','B2746216D69B8785-FICTS-01-25','FFFC6282F5291D7D-uuuuu-01-33','InChI=1S/C30H36N6O2.ClH/c1-5-19-33-27(31-3)21-11-15-25(16-12-21)35-29(37)23-7-9-24(10-8-23)30(38)36-26-17-13-22(14-18-26)28(32-4)34-20-6-2;/h7-18H,5-6,19-20H2,1-4H3,(H,31,33)(H,32,34)(H,35,37)(H,36,38);1H','InChIKey=IEEDJOOOFOBZIC-UHFFFAOYSA-N','CCC/N=C(\\NC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CCC)NC)cc3)cc2)cc1.Cl',NULL),
	(47375,0,0,'5295-51-2','Consistent with Molecular Formula','C32H41ClN6O2',577.1679,NULL,'D7871A99C1D6A54F-FICuS-01-73','15D39C79F30BDC5C-FICTS-01-59','D77BBD7CFE5B7C01-uuuuu-01-47','InChI=1S/C32H40N6O2.ClH/c1-5-7-21-35-29(33-3)23-13-17-27(18-14-23)37-31(39)25-9-11-26(12-10-25)32(40)38-28-19-15-24(16-20-28)30(34-4)36-22-8-6-2;/h9-20H,5-8,21-22H2,1-4H3,(H,33,35)(H,34,36)(H,37,39)(H,38,40);1H','InChIKey=OMSGGZOTCVYQHQ-UHFFFAOYSA-N','CCCC/N=C(\\NC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CCCC)NC)cc3)cc2)cc1.Cl',NULL),
	(47376,0,0,'5300-79-8','Consistent with Molecular Formula','C26H29ClN6O2',493.0071,NULL,'CB95409258A35D2C-FICuS-01-58','CB95409258A35D2C-FICTS-01-37','CB69E777672E8462-uuuuu-01-0C','InChI=1S/C26H28N6O2.ClH/c1-27-23(28-2)17-8-6-12-21(15-17)31-25(33)19-10-5-11-20(14-19)26(34)32-22-13-7-9-18(16-22)24(29-3)30-4;/h5-16H,1-4H3,(H,27,28)(H,29,30)(H,31,33)(H,32,34);1H','InChIKey=WIRSLFBSBLOVFD-UHFFFAOYSA-N','C/N=C(\\NC)c1cccc(NC(=O)c2cccc(C(=O)Nc3cccc(/C(=N/C)NC)c3)c2)c1.Cl',NULL),
	(47377,0,0,'5300-44-7','Consistent with Molecular Formula','C26H31ClN8O2',523.0363,NULL,'CE4652487E931946-FICuS-01-48','CE4652487E931946-FICTS-01-27','CEBAF5AD411EC008-uuuuu-01-37','InChI=1S/C26H30N8O2.ClH/c1-27-23(28-2)17-5-9-19(10-6-17)31-25(35)33-21-13-15-22(16-14-21)34-26(36)32-20-11-7-18(8-12-20)24(29-3)30-4;/h5-16H,1-4H3,(H,27,28)(H,29,30)(H2,31,33,35)(H2,32,34,36);1H','InChIKey=HRVXKRNDVSFTPX-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(NC(=O)Nc2ccc(NC(=O)Nc3ccc(/C(=N/C)NC)cc3)cc2)cc1.Cl',NULL),
	(47378,0,0,'5971-20-0','Consistent with Molecular Formula','C26H31ClN8O2',523.0363,NULL,'ACCD98EBE35E6E21-FICuS-01-9A','ACCD98EBE35E6E21-FICTS-01-79','AC313F0EDCD3B76F-uuuuu-01-3F','InChI=1S/C26H30N8O2.ClH/c1-27-23(28-2)17-7-5-9-21(15-17)33-25(35)31-19-11-13-20(14-12-19)32-26(36)34-22-10-6-8-18(16-22)24(29-3)30-4;/h5-16H,1-4H3,(H,27,28)(H,29,30)(H2,31,33,35)(H2,32,34,36);1H','InChIKey=ZWZXZWDAHZAMNQ-UHFFFAOYSA-N','C/N=C(\\NC)c1cccc(NC(=O)Nc2ccc(NC(=O)Nc3cccc(/C(=N/C)NC)c3)cc2)c1.Cl',NULL),
	(47379,0,0,'5287-99-0','Consistent with Molecular Formula','C26H27ClN8O2',519.0047,'Urea, N,N\'\'-1,4-phenylenebis-[N\'-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nUrea, 1,1\'-p-phenylenebis-[3-(p-2-imidazolin-2-ylphenyl)-, dihydrochloride','F9B1F03EC0CFD7B8-FICuS-01-98','F9B1F03EC0CFD7B8-FICTS-01-77','F94D57DBFF420EF6-uuuuu-01-42','InChI=1S/C26H26N8O2.ClH/c35-25(31-19-5-1-17(2-6-19)23-27-13-14-28-23)33-21-9-11-22(12-10-21)34-26(36)32-20-7-3-18(4-8-20)24-29-15-16-30-24;/h1-12H,13-16H2,(H,27,28)(H,29,30)(H2,31,33,35)(H2,32,34,36);1H','InChIKey=JIFSXWBJLFGKIN-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(NC(=O)Nc2ccc(C3=NCCN3)cc2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(47380,0,0,'2365-31-3','Consistent with Molecular Formula','C26H27ClN8O2',519.0047,'HR 2153\nUrea, 1,1\'-m-phenylenebis[3-(p-2-imidazolin-2-ylphenyl)-, dihydrochloride\nUrea, N,N\'\'-1,3-phenylenebis-[N\'-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nUrea, 1,1\'-m-phenylenebis-[3-(p-2-imidazolin-2-ylphenyl)-, dihydrochloride','464514D67563092E-FICuS-01-2E','464514D67563092E-FICTS-01-0D','46B9B3334AEED060-uuuuu-01-0F','InChI=1S/C26H26N8O2.ClH/c35-25(31-19-8-4-17(5-9-19)23-27-12-13-28-23)33-21-2-1-3-22(16-21)34-26(36)32-20-10-6-18(7-11-20)24-29-14-15-30-24;/h1-11,16H,12-15H2,(H,27,28)(H,29,30)(H2,31,33,35)(H2,32,34,36);1H','InChIKey=ACYPVSNHAVOGDU-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)Nc1cccc(NC(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(47381,0,0,'4315-43-9','Consistent with Molecular Formula','C26H27ClN8O2',519.0047,'HR 2154\nNSC 57143\nUrea, 1,1\'-p-phenylenebis[3-(m-2-imidazolin-2-ylphenyl)-, dihydrochloride\nUrea, N,N\'\'-1,4-phenylenebis[N\'-[3-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride','95B04C8E1A4DF0FC-FICuS-01-84','95B04C8E1A4DF0FC-FICTS-01-63','954CEB6B25C029B2-uuuuu-01-13','InChI=1S/C26H26N8O2.ClH/c35-25(33-21-5-1-3-17(15-21)23-27-11-12-28-23)31-19-7-9-20(10-8-19)32-26(36)34-22-6-2-4-18(16-22)24-29-13-14-30-24;/h1-10,15-16H,11-14H2,(H,27,28)(H,29,30)(H2,31,33,35)(H2,32,34,36);1H','InChIKey=YUOKKEBLAWHDHR-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(NC(=O)Nc2cccc(C3=NCCN3)c2)cc1)Nc1cccc(C2=NCCN2)c1',NULL),
	(47382,0,0,'5300-47-0','Consistent with Molecular Formula','C26H27ClN8O2',519.0047,'Urea, N,N\'\'-1,3-phenylenebis-[N\'-[3-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nUrea, 1,1\'-m-phenylenebis-[3-(m-2-imidazolin-2-ylphenyl)-, dihydrochloride','BD1642B154C50037-FICuS-01-38','BD1642B154C50037-FICTS-01-17','BDEAE5546B48D979-uuuuu-01-36','InChI=1S/C26H26N8O2.ClH/c35-25(31-19-6-1-4-17(14-19)23-27-10-11-28-23)33-21-8-3-9-22(16-21)34-26(36)32-20-7-2-5-18(15-20)24-29-12-13-30-24;/h1-9,14-16H,10-13H2,(H,27,28)(H,29,30)(H2,31,33,35)(H2,32,34,36);1H','InChIKey=SOYVFFADKSQZJN-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(NC(=O)Nc2cccc(C3=NCCN3)c2)c1)Nc1cccc(C2=NCCN2)c1',NULL),
	(47383,0,0,NULL,'Consistent with Molecular Formula','C33H33ClN8O2',609.1291,NULL,'ACF399A2B5ADC3C9-FICuS-01-97','ACF399A2B5ADC3C9-FICTS-01-76','AC0F3E478A201A87-uuuuu-01-0F','InChI=1S/C33H32N8O2.ClH/c42-32(40-28-5-1-3-24(20-28)30-34-15-16-35-30)38-26-11-7-22(8-12-26)19-23-9-13-27(14-10-23)39-33(43)41-29-6-2-4-25(21-29)31-36-17-18-37-31;/h1-14,20-21H,15-19H2,(H,34,35)(H,36,37)(H2,38,40,42)(H2,39,41,43);1H','InChIKey=PUACUHKDXCGIMQ-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(Cc2ccc(NC(=O)Nc3cccc(C4=NCCN4)c3)cc2)cc1)Nc1cccc(C2=NCCN2)c1',NULL),
	(47384,2,0,'4315-44-0','Consistent with Molecular Formula','C28H29ClN6O2',517.0291,'NSC 57148\nWander compound 2159\nTerephthalanilide, 4\',4\'\'-bis(4-methyl-2-imidazolin-2-yl)-, dihydrochloride\n1,4-Benzenedicarbaoxamide, N,N\'-bis[4-(4,5-dihydro-4-methyl-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nTerephthalanide, 4\',4\'\'-bis(4-methyl-2-imidazolin-2-yl)-, dihydrochloride','C077271371449183-FICuS-01-1A','C077271371449183-FICTS-01-F9','C08B80F64EC948CD-uuuuu-01-2F','InChI=1S/C28H28N6O2.ClH/c1-17-15-29-25(31-17)19-7-11-23(12-8-19)33-27(35)21-3-5-22(6-4-21)28(36)34-24-13-9-20(10-14-24)26-30-16-18(2)32-26;/h3-14,17-18H,15-16H2,1-2H3,(H,29,31)(H,30,32)(H,33,35)(H,34,36);1H','InChIKey=WXSPLWDNPDSKOW-UHFFFAOYSA-N','CC1CNC(c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(C5=NC(C)CN5)cc4)cc3)cc2)=N1.Cl','1'),
	(47385,2,0,'5300-76-5','Consistent with Molecular Formula','C28H29ClN6O2',517.0291,'1,3-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-4-methyl-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nIsoterephthalanide, 4\',4\'\'-bis(4-methyl-2-imidazoin-2-yl)-, dihydrochloride','BD6AE575AAA7877B-FICuS-01-8C','BD6AE575AAA7877B-FICTS-01-6B','BD964290952A5E35-uuuuu-01-FD','InChI=1S/C28H28N6O2.ClH/c1-17-15-29-25(31-17)19-6-10-23(11-7-19)33-27(35)21-4-3-5-22(14-21)28(36)34-24-12-8-20(9-13-24)26-30-16-18(2)32-26;/h3-14,17-18H,15-16H2,1-2H3,(H,29,31)(H,30,32)(H,33,35)(H,34,36);1H','InChIKey=JQDKCMQNDSCJBU-UHFFFAOYSA-N','CC1CNC(c2ccc(NC(=O)c3cccc(C(=O)Nc4ccc(C5=NC(C)CN5)cc4)c3)cc2)=N1.Cl','1'),
	(47386,0,0,'5580-70-1','Consistent with Molecular Formula','C32H29ClN6O2',565.0731,NULL,'629D52AD7F932C62-FICuS-01-5E','629D52AD7F932C62-FICTS-01-3D','6261F548401EF52C-uuuuu-01-F6','InChI=1S/C32H28N6O2.ClH/c39-31(37-27-13-9-23(10-14-27)29-33-17-18-34-29)25-5-1-21(2-6-25)22-3-7-26(8-4-22)32(40)38-28-15-11-24(12-16-28)30-35-19-20-36-30;/h1-16H,17-20H2,(H,33,34)(H,35,36)(H,37,39)(H,38,40);1H','InChIKey=VHGJVWRTWMLHFV-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(-c2ccc(C(=O)Nc3ccc(C4=NCCN4)cc3)cc2)cc1',NULL),
	(47387,0,0,'5295-45-4','Consistent with Molecular Formula','C28H29ClN6O2',517.0291,NULL,'2272EDB61D561FD4-FICuS-01-64','2272EDB61D561FD4-FICTS-01-43','228E4A5322DBC69A-uuuuu-01-11','InChI=1S/C28H28N6O2.ClH/c35-27(33-23-8-4-19(5-9-23)16-25-29-12-13-30-25)21-2-1-3-22(18-21)28(36)34-24-10-6-20(7-11-24)17-26-31-14-15-32-26;/h1-11,18H,12-17H2,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H','InChIKey=XBJPSKHZAHVLIL-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(CC2=NCCN2)cc1)c1cccc(C(=O)Nc2ccc(CC3=NCCN3)cc2)c1',NULL),
	(47388,0,0,'73-53-0','Consistent with Molecular Formula','C28H29ClN6O2',517.0291,'HR 2164\nFDA 0090\nNSC 57153\n1,4-Benzenedicarboxamide, N,N\'-bis[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride\nTerephthalanilide, 4\',4\'\'-bis(1,4,5,6-tetrahydro-2-pyrimidinyl)-, dihydrochloride','FB8644BA8E2AB935-FICuS-01-7B','FB8644BA8E2AB935-FICTS-01-5A','FB7AE35FB1A7607B-uuuuu-01-33','InChI=1S/C28H28N6O2.ClH/c35-27(33-23-11-7-19(8-12-23)25-29-15-1-16-30-25)21-3-5-22(6-4-21)28(36)34-24-13-9-20(10-14-24)26-31-17-2-18-32-26;/h3-14H,1-2,15-18H2,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H','InChIKey=LXZOLFWCOGHEOF-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCCN3)cc2)cc1',NULL),
	(47389,0,0,'5300-73-2','Consistent with Molecular Formula','C28H29ClN6O2',517.0291,NULL,'181CA204D983786C-FICuS-01-4B','181CA204D983786C-FICTS-01-2A','18E005E1E60EA122-uuuuu-01-F5','InChI=1S/C28H28N6O2.ClH/c35-27(33-23-7-1-5-21(17-23)25-29-13-3-14-30-25)19-9-11-20(12-10-19)28(36)34-24-8-2-6-22(18-24)26-31-15-4-16-32-26;/h1-2,5-12,17-18H,3-4,13-16H2,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H','InChIKey=BPBIMXPPYDHMMQ-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCCCN2)c1)c1ccc(C(=O)Nc2cccc(C3=NCCCN3)c2)cc1',NULL),
	(47390,0,0,'2053-23-8','Consistent with Molecular Formula','C24H27ClN8',462.9839,'HR 2166\nSYMETAMINE\nSymetamine\nAmidino TIC\nTerephthalamidine, N,N\'\'-bis[p-(methylamidino)phenyl]-, tetrahydrochloride\n1,4-Benzenedicarboximidamide, N,N\'\'-bis[4-[imino(methylamino)methyl]phenyl]-, tetrahydrochloride','FD4CBD7412B7706A-FICuS-01-73','FD4CBD7412B7706A-FICTS-01-52','FDB01A912D3AA924-uuuuu-01-18','InChI=1S/C24H26N8.ClH/c1-29-21(25)15-7-11-19(12-8-15)31-23(27)17-3-5-18(6-4-17)24(28)32-20-13-9-16(10-14-20)22(26)30-2;/h3-14H,1-2H3,(H2,25,29)(H2,26,30)(H2,27,31)(H2,28,32);1H','InChIKey=FZDQLVGKBSJVPZ-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(C(=N)Nc3ccc(C(=N)NC)cc3)cc2)cc1.Cl',NULL),
	(47391,0,0,'13836-45-8','Consistent with Molecular Formula','C32H43ClN8',575.1983,NULL,'EA18EF296974E0A5-FICuS-01-71','002F66901C95EA8D-FICTS-01-37','EAE448CC56F939EB-uuuuu-01-44','InChI=1S/C32H42N8.ClH/c1-7-35-29(33-5)23-15-19-27(20-16-23)39-31(37-9-3)25-11-13-26(14-12-25)32(38-10-4)40-28-21-17-24(18-22-28)30(34-6)36-8-2;/h11-22H,7-10H2,1-6H3,(H,33,35)(H,34,36)(H,37,39)(H,38,40);1H','InChIKey=PCOWXUAZGNLAHM-UHFFFAOYSA-N','CC/N=C(\\NC)c1ccc(/N=C(\\NCC)c2ccc(/C(=N/c3ccc(/C(=N/CC)NC)cc3)NCC)cc2)cc1.Cl',NULL),
	(47392,0,0,'13725-66-1','Consistent with Molecular Formula','C28H35ClN8',519.0911,NULL,'767EE5B234D29764-FICuS-01-55','767EE5B234D29764-FICTS-01-34','768242570B5F4E2A-uuuuu-01-F8','InChI=1S/C28H34N8.ClH/c1-29-25(30-2)19-11-15-23(16-12-19)35-27(33-5)21-7-9-22(10-8-21)28(34-6)36-24-17-13-20(14-18-24)26(31-3)32-4;/h7-18H,1-6H3,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H','InChIKey=XLFSEXSQOVBZRP-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(/N=C(\\NC)c2ccc(/C(=N/c3ccc(/C(=N/C)NC)cc3)NC)cc2)cc1.Cl',NULL),
	(47393,0,0,'5580-68-7','Consistent with Molecular Formula','C30H27ClN6O2',539.0353,'1,5-Naphthalenedicarboxanilide, 4\',4\'\'-di-2-imidazolin-2-yl, hydrochloride','7E0A0EAB355B2E22-FICuS-01-66','7E0A0EAB355B2E22-FICTS-01-45','7EF6A94E0AD6F76C-uuuuu-01-42','InChI=1S/C30H26N6O2.ClH/c37-29(35-21-11-7-19(8-12-21)27-31-15-16-32-27)25-5-1-3-23-24(25)4-2-6-26(23)30(38)36-22-13-9-20(10-14-22)28-33-17-18-34-28;/h1-14H,15-18H2,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H','InChIKey=HBPBJJJCJIXOCV-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1cccc2c(C(=O)Nc3ccc(C4=NCCN4)cc3)cccc12',NULL),
	(47394,0,0,'5373-31-9','Consistent with Molecular Formula','C36H34ClN9O3',676.1761,NULL,'6A8975B4FA1BCE5C-FICuS-01-8B','6A8975B4FA1BCE5C-FICTS-01-6A','6A75D251C5961712-uuuuu-01-E7','InChI=1S/C36H33N9O3.ClH/c46-34(43-28-7-1-22(2-8-28)31-37-13-14-38-31)25-19-26(35(47)44-29-9-3-23(4-10-29)32-39-15-16-40-32)21-27(20-25)36(48)45-30-11-5-24(6-12-30)33-41-17-18-42-33;/h1-12,19-21H,13-18H2,(H,37,38)(H,39,40)(H,41,42)(H,43,46)(H,44,47)(H,45,4','InChIKey=FBGAJOFSYQDUJK-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc(C(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(47395,0,0,'5300-49-2','Consistent with Molecular Formula','C36H34ClN9O3',676.1761,NULL,'5A107BA63FC8A034-FICuS-01-5A','5A107BA63FC8A034-FICTS-01-39','5AECDC430045797A-uuuuu-01-13','InChI=1S/C36H33N9O3.ClH/c46-34(43-28-7-1-4-22(19-28)31-37-10-11-38-31)25-16-26(35(47)44-29-8-2-5-23(20-29)32-39-12-13-40-32)18-27(17-25)36(48)45-30-9-3-6-24(21-30)33-41-14-15-42-33;/h1-9,16-21H,10-15H2,(H,37,38)(H,39,40)(H,41,42)(H,43,46)(H,44,47)(H,45,48','InChIKey=DQEXZHDDHVQUIW-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCCN2)c1)c1cc(C(=O)Nc2cccc(C3=NCCN3)c2)cc(C(=O)Nc2cccc(C3=NCCN3)c2)c1',NULL),
	(47396,0,0,'91091-02-0','Consistent with Molecular Formula','C11H10N2S',202.2734,NULL,'E534CA3EBFC88925-FICuS-01-7F','E534CA3EBFC88925-FICTS-01-5E','E534CA3EBFC88925-uuuuu-01-2E','InChI=1S/C11H10N2S/c1-9-11(13-8-7-12-9)14-10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=VTUFUZBJQBYXKY-UHFFFAOYSA-N','Cc1nccnc1Sc1ccccc1',NULL),
	(47397,0,0,'74990-49-1','Consistent with Molecular Formula','C12H12N2S',216.3002,NULL,'83E2510419B5F2F2-FICuS-01-44','83E2510419B5F2F2-FICTS-01-23','83E2510419B5F2F2-uuuuu-01-F3','InChI=1S/C12H12N2S/c1-10-12(14-8-7-13-10)15-9-11-5-3-2-4-6-11/h2-8H,9H2,1H3','InChIKey=YFTXLZYURWUCQR-UHFFFAOYSA-N','Cc1nccnc1SCc1ccccc1',NULL),
	(47398,0,0,'92289-34-4','Consistent with Molecular Formula','C11H11N3',185.228,NULL,'2A16419C45AED3D1-FICuS-01-5D','2A16419C45AED3D1-FICTS-01-3C','2A16419C45AED3D1-uuuuu-01-0C','InChI=1S/C11H11N3/c1-9-11(13-8-7-12-9)14-10-5-3-2-4-6-10/h2-8H,1H3,(H,13,14)','InChIKey=TXGHXWMKUWXPQZ-UHFFFAOYSA-N','Cc1nccnc1Nc1ccccc1',NULL),
	(47399,6,0,'1597-52-0','Consistent with Molecular Formula','C19H25FO2',304.4037,NULL,'C3D0302C6E985828-FICuS-01-4C','C3D0302C6E985828-FICTS-01-2B','B18606173A0BEAED-uuuuu-01-1A','InChI=1S/C19H25FO2/c1-18-7-5-12(21)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(20)17(19)22/h9,13-16H,3-8,10H2,1-2H3/t13-,14+,15+,16-,18+,19+/m1/s1','InChIKey=WVGGMHNJNOYSMF-NBBHSKLNSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1CC(F)C2=O','1'),
	(47400,0,0,'538-75-0','Consistent with Molecular Formula','C13H22N2',206.3302,'DCC\nDCCI\nDCCD\nCarbodicyclohexylimide\nDicylcohexylcarbodiimide\nDicyclohexylcarbodiimide\n1,3-Dicyclohexylcarbodiimide\nN,N\'-Dicyclohexylcarbodiimide\nCyclohexanamine, N,N\'-methanetetraylbis-\nCarbodiimide, dicyclohexyl-','738A65BB3F77E1FF-FICuS-01-82','738A65BB3F77E1FF-FICTS-01-61','738A65BB3F77E1FF-uuuuu-01-31','InChI=1S/C13H22N2/c1-3-7-12(8-4-1)14-11-15-13-9-5-2-6-10-13/h12-13H,1-10H2','InChIKey=QOSSAOTZNIDXMA-UHFFFAOYSA-N','C(=NC1CCCCC1)=NC1CCCCC1',NULL),
	(47401,0,0,'77740-83-1','Consistent with Molecular Formula','C7H6ClNO',155.5835,NULL,'FAE3D09F0A5B6DCB-FICuS-01-A0','FAE3D09F0A5B6DCB-FICTS-01-7F','FAE3D09F0A5B6DCB-uuuuu-01-4F','InChI=1S/C7H6ClNO/c8-6-2-1-5(4-10)3-7(6)9/h1-4H,9H2','InChIKey=KLIDNCHOWGDFKQ-UHFFFAOYSA-N','Nc1cc(C=O)ccc1Cl',NULL),
	(47402,0,1,NULL,'Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'8F95516437B7598A-FICuS-01-4D','945D27428A8C6FFE-FICTS-01-56','8F95516437B7598A-uuuuu-01-FC','InChI=1S/C10H10N2O5/c1-2-17-10-4-3-8(5-6-11(13)14)7-9(10)12(15)16/h3-7H,2H2,1H3/b6-5+','InChIKey=SVHACGISGKTTRQ-AATRIKPKSA-N','CCOc1ccc(/C=C/[N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(47403,0,1,'6946-30-1','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'4C7DD7D06EBDDD77-FICuS-01-9F','FA96A9D0C7CE3C6F-FICTS-01-7E','4C7DD7D06EBDDD77-uuuuu-01-4E','InChI=1S/C10H11NO3/c1-2-14-10-5-3-9(4-6-10)7-8-11(12)13/h3-8H,2H2,1H3/b8-7+','InChIKey=LCRQRRBRHHLEHO-BQYQJAHWSA-N','CCOc1ccc(/C=C/[N+](=O)[O-])cc1','1'),
	(47404,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Br- in C10H11NO3.2BrH','C10H11BrNO3',273.1058,NULL,'DC08D6C182508D5F-FICuS-01-6A','E57D6D8E8F0CA2E3-FICTS-01-6E','503255AB3251390A-uuuuu-01-D5','InChI=1S/C10H11NO3.BrH/c1-2-14-10-6-4-3-5-9(10)7-8-11(12)13;/h3-8H,2H2,1H3;1H/p-1/b8-7+;','InChIKey=FLRLFYBRSUHAGT-USRGLUTNSA-M','CCOc1ccccc1/C=C/[N+](=O)[O-].[Br-]','1'),
	(47405,0,1,'6946-31-2','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'073AF1CB6B08CC84-FICuS-01-70','37D538CC7DC23ED4-FICTS-01-5A','073AF1CB6B08CC84-uuuuu-01-1F','InChI=1S/C11H13NO3/c1-2-9-15-11-5-3-10(4-6-11)7-8-12(13)14/h3-8H,2,9H2,1H3/b8-7+','InChIKey=VKWWKOVGOMKAOT-BQYQJAHWSA-N','CCCOc1ccc(/C=C/[N+](=O)[O-])cc1','1'),
	(47406,0,1,'6946-32-3','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'FC4BFF3F2771C331-FICuS-01-76','947A07133C2695D5-FICTS-01-1B','FC4BFF3F2771C331-uuuuu-01-25','InChI=1S/C11H13NO3/c1-9(2)15-11-5-3-10(4-6-11)7-8-12(13)14/h3-9H,1-2H3/b8-7+','InChIKey=MKAVWDRRDKUNDX-BQYQJAHWSA-N','CC(C)Oc1ccc(/C=C/[N+](=O)[O-])cc1','1'),
	(47407,0,0,'6946-33-4','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'75C912BABA250091-FICuS-01-49','75C912BABA250091-FICTS-01-28','75C912BABA250091-uuuuu-01-F8','InChI=1S/C11H13NO3/c1-3-15-11-5-4-9(7-13)6-10(11)12-8(2)14/h4-7H,3H2,1-2H3,(H,12,14)','InChIKey=FKKWXAKJTMJDRN-UHFFFAOYSA-N','CCOc1ccc(C=O)cc1NC(C)=O',NULL),
	(47408,0,1,'7144-60-7','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C11H14N2O3.ClH','C11H14ClN2O3',257.6962,NULL,'A7F3888A6777E81F-FICuS-01-70','AA3B12526980F3AA-FICTS-01-39','01C45DD64A45C109-uuuuu-01-FC','InChI=1S/C11H14N2O3.ClH/c1-2-7-16-11-4-3-9(8-10(11)12)5-6-13(14)15;/h3-6,8H,2,7,12H2,1H3;1H/p-1/b6-5+;','InChIKey=VXJJUCFWZLQOCU-IPZCTEOASA-M','CCCOc1ccc(/C=C/[N+](=O)[O-])cc1N.[Cl-]','1'),
	(47409,0,0,'6946-34-5','Consistent with Molecular Formula','C11H15NO5',241.2432,NULL,'BE88336C87DA7A33-FICuS-01-6F','BE88336C87DA7A33-FICTS-01-4E','BE88336C87DA7A33-uuuuu-01-1E','InChI=1S/C11H15NO5/c1-4-17-10-6-5-8(11(15-2)16-3)7-9(10)12(13)14/h5-7,11H,4H2,1-3H3','InChIKey=FSRPEAPEHPYAMB-UHFFFAOYSA-N','CCOc1ccc(C(OC)OC)cc1[N+](=O)[O-]',NULL),
	(47410,5,0,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'0F44639653917F1A-FICuS-01-3E','0F44639653917F1A-FICTS-01-1D','0F44639653917F1A-uuuuu-01-ED','InChI=1S/C20H30O4/c1-12(2)13-11-20(24)9-6-15-18(3,16(20)10-14(13)21)7-5-8-19(15,4)17(22)23/h11-12,15-16,24H,5-10H2,1-4H3,(H,22,23)','InChIKey=BDGVLOCEQIJJDJ-UHFFFAOYSA-N','CC(C)C1=CC2(O)CCC3C(C)(C(=O)O)CCCC3(C)C2CC1=O','1'),
	(47411,0,0,'51757-36-9','Consistent with Molecular Formula','C21H21N9O6S3',591.6336,NULL,'8E9FC1561ED1857E-FICuS-01-76','8E9FC1561ED1857E-FICTS-01-55','8E9FC1561ED1857E-uuuuu-01-25','InChI=1S/C21H21N9O6S3/c22-37(31,32)16-7-1-13(2-8-16)25-19-28-20(26-14-3-9-17(10-4-14)38(23,33)34)30-21(29-19)27-15-5-11-18(12-6-15)39(24,35)36/h1-12H,(H2,22,31,32)(H2,23,33,34)(H2,24,35,36)(H3,25,26,27,28,29,30)','InChIKey=DPGBEDHNCQPJBJ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Nc2nc(Nc3ccc(S(N)(=O)=O)cc3)nc(Nc3ccc(S(N)(=O)=O)cc3)n2)cc1',NULL),
	(47412,0,1,'331-39-5','Consistent with Molecular Formula','C9H8O4',180.1598,'CAFFEIC ACID\nCaffeic acid\n3,4-Dihydroxycinnamic acid\n3,4-Dihydroxybenzeneacrylic acid\n3-(3,4-Dihydroxyphenyl)propenoic acid\n4-(2\'-Carboxyvinyl)-1,2-dihydroxybenzene\n4-(2-Carboxyethenyl)-1,2-dihydroxybenzene\n3-(3,4-Dihydroxy phenyl)-2-propenoic acid\n2-Propenoic acid, 3-(3,4-dihydroxyphenyl)-\nCinnamic acid, 3,4-dihydroxy-','343174D3EDE24A45-FICuS-01-52','3ADB2FC2E77E934E-FICTS-01-6A','343174D3EDE24A45-uuuuu-01-01','InChI=1S/C9H8O4/c10-7-3-1-6(5-8(7)11)2-4-9(12)13/h1-5,10-11H,(H,12,13)/b4-2+','InChIKey=QAIPRVGONGVQAS-DUXPYHPUSA-N','O=C(O)/C=C/c1ccc(O)c(O)c1','1'),
	(47413,0,0,'1020-94-6','Consistent with Molecular Formula','C9H18?Cl3N2O4',324.6112,'1,4-Bis(2-chloroethyl)-1,4-diazabicyclo[2.2.1]heptane diperchlorate\n1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, diperchlorate\n1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, diperchlorate','FCF24C083B35BFDC-FICuS-01-93','FCF24C083B35BFDC-FICTS-01-72','FCF24C083B35BFDC-uuuuu-01-42','InChI=1S/C9H18Cl2N2.ClHO4/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;2-1(3,4)5/h1-9H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=INPXLFGYPJVNCP-UHFFFAOYSA-M','*.ClCC[N+]12CC[N+](CCCl)(CC1)C2.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(47414,1,0,'342-95-0','Consistent with Molecular Formula','C13H18?Cl2N2O2',305.2034,'CB 1729\nFDA 0109\nMerophan\nNSC-57199\no-Merphalan\no-DL-Sarcolysin\no-Phenylalanine mustard\n(+-)-o-Phenylalanine mustard\n(.+-.)-o-Phenylalanine mustard\no-Di-(2-chloroethyl)amino-DL-phenylalanine\nDL-Alanine, 3-(o-[bis(2-chloroethyl)amino]phenyl)-\n3-[o-[Bis(.beta.-chloroethyl)amino]phenyl]-DL-alanine\n3-(o-(Bis(.beta.-chloroethyl)amino)phenyl)-d,l-alanine\nWLN: QVYZ1R BN2G2G\nDL-Phenylalanine, 2-[bis(2-chloroethyl)amino]-\nAlanine, 3-[o-[bis(2-chloroethyl)amino]phenyl]-, DL-','AD905929F8B51ADE-FICuS-01-7E','AD905929F8B51ADE-FICTS-01-5D','AD905929F8B51ADE-uuuuu-01-2D','InChI=1S/C13H18Cl2N2O2/c14-5-7-17(8-6-15)12-4-2-1-3-10(12)9-11(16)13(18)19/h1-4,11H,5-9,16H2,(H,18,19)','InChIKey=ZJHNCWIVJDCKSB-UHFFFAOYSA-N','*.NC(Cc1ccccc1N(CCCl)CCCl)C(=O)O','1'),
	(47415,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O5',269.2164,NULL,'EB53192145D1810E-FICuS-01-3F','04BE6FB4163247B7-FICTS-01-33','93B1074ABF233C62-uuuuu-01-FC','InChI=1S/C5H5N3O4.C4H6N2O/c1-7-2-6-4(8(11)12)3(7)5(9)10;7-2-4-1-5-3-6-4/h2H,1H3,(H,9,10);1,3,7H,2H2,(H,5,6)','InChIKey=GYGBKLWCLCURNS-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1C(=O)O.OCc1c[nH]cn1',NULL),
	(47416,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O4',239.1902,NULL,'2DBBA0C403EDA287-FICuS-01-77','2DBBA0C403EDA287-FICTS-01-56','93B1074ABF233C62-uuuuu-01-FC','InChI=1S/C5H5N3O4.C3H4N2/c1-7-2-6-4(8(11)12)3(7)5(9)10;1-2-5-3-4-1/h2H,1H3,(H,9,10);1-3H,(H,4,5)','InChIKey=ZWMOFJYCVHISLX-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1C(=O)O.c1c[nH]cn1',NULL),
	(47417,1,1,NULL,'Consistent with Molecular Formula','C18H34N4',306.4934,NULL,'6D5A1CE2001A2B82-FICuS-01-52','6D5A1CE2001A2B82-FICTS-01-31','BEB4803ABD0AC626-uuuuu-01-27','InChI=1S/C18H34N4/c1-8-13-9-14(10-16(2,3)19-13)20-21-15-11-17(4,5)22-18(6,7)12-15/h13,19,22H,8-12H2,1-7H3/b20-14+','InChIKey=QYTMPIKUPMGVRE-XSFVSMFZSA-N','CCC1C/C(=N\\N=C2CC(C)(C)NC(C)(C)C2)CC(C)(C)N1','1'),
	(47418,0,0,'6942-48-9','Consistent with Molecular Formula','C25H42N4O4',462.6312,NULL,'C794BAC800246516-FICuS-01-44','C794BAC800246516-FICTS-01-23','C794BAC800246516-uuuuu-01-F3','InChI=1S/C25H42N4O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-24(30)27-28-25(31)26-22-18-20-23(21-19-22)29(32)33/h18-21H,2-17H2,1H3,(H,27,30)(H2,26,28,31)','InChIKey=APLVJXODOJWFSV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NNC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(47419,0,1,'6942-49-0','Consistent with Molecular Formula','C20H31Cl2N3S',416.451,NULL,'687B78B78314772A-FICuS-01-47','687B78B78314772A-FICTS-01-26','2C47BFE7B76F745A-uuuuu-01-30','InChI=1S/C20H31Cl2N3S/c1-2-3-4-5-6-7-8-9-10-11-14-23-20(26)25-24-16-17-12-13-18(21)19(22)15-17/h12-13,15-16H,2-11,14H2,1H3,(H2,23,25,26)/b24-16+','InChIKey=NZTNZYRDWDOHIZ-LFVJCYFKSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(47420,0,1,'6942-50-3','Consistent with Molecular Formula','C20H32BrN3OS',442.4563,NULL,'EEA29D7302ED25B4-FICuS-01-73','AD350B491DC12911-FICTS-01-28','EEA29D7302ED25B4-uuuuu-01-22','InChI=1S/C20H32BrN3OS/c1-2-3-4-5-6-7-8-9-10-11-14-22-20(26)24-23-16-17-15-18(21)12-13-19(17)25/h12-13,15-16,25H,2-11,14H2,1H3,(H2,22,24,26)/b23-16+','InChIKey=KVWDSZNHQQQTSW-XQNSMLJCSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1cc(Br)ccc1O','1'),
	(47421,0,1,'6942-51-4','Consistent with Molecular Formula','C24H35N3S',397.6206,NULL,'93F2074278D27C52-FICuS-01-3E','93F2074278D27C52-FICTS-01-1D','45E62137D3314ABF-uuuuu-01-FF','InChI=1S/C24H35N3S/c1-2-3-4-5-6-7-8-9-10-13-19-25-24(28)27-26-20-22-17-14-16-21-15-11-12-18-23(21)22/h11-12,14-18,20H,2-10,13,19H2,1H3,(H2,25,27,28)/b26-20+','InChIKey=ZULJURZPKSKYIC-LHLOQNFPSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1cccc2ccccc12','1'),
	(47422,0,1,'6942-52-5','Consistent with Molecular Formula','C21H33N3O2S',391.5706,NULL,'B69783D580A5C758-FICuS-01-58','288F7BA647FED5DF-FICTS-01-77','B69783D580A5C758-uuuuu-01-07','InChI=1S/C21H33N3O2S/c1-2-3-4-5-6-7-8-9-10-13-16-22-21(27)24-23-17-18-14-11-12-15-19(18)20(25)26/h11-12,14-15,17H,2-10,13,16H2,1H3,(H,25,26)(H2,22,24,27)/b23-17+','InChIKey=GDRUPLBFCZJQAB-HAVVHWLPSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1ccccc1C(=O)O','1'),
	(47423,0,1,'6942-53-6','Consistent with Molecular Formula','C22H38N4S',390.629,NULL,'57D1CC1290D19BF3-FICuS-01-63','57D1CC1290D19BF3-FICTS-01-42','EB73A2BCE3AD58CA-uuuuu-01-4D','InChI=1S/C22H38N4S/c1-4-5-6-7-8-9-10-11-12-13-18-23-22(27)25-24-19-20-14-16-21(17-15-20)26(2)3/h14-17,19H,4-13,18H2,1-3H3,(H2,23,25,27)/b24-19+','InChIKey=WJPIPSIPUPMPDI-LYBHJNIJSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1ccc(N(C)C)cc1','1'),
	(47424,0,1,'6942-54-7','Consistent with Molecular Formula','C24H41N3O2S',435.6668,NULL,'7570DD185E2F53DA-FICuS-01-6A','7570DD185E2F53DA-FICTS-01-49','942B8C82501E290F-uuuuu-01-F8','InChI=1S/C24H41N3O2S/c1-4-7-8-9-10-11-12-13-14-15-18-25-24(30)27-26-20-21-16-17-22(28-5-2)23(19-21)29-6-3/h16-17,19-20H,4-15,18H2,1-3H3,(H2,25,27,30)/b26-20+','InChIKey=KWOGBSJMMJZMCI-LHLOQNFPSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1ccc(OCC)c(OCC)c1','1'),
	(47425,0,1,'6942-55-8','Consistent with Molecular Formula','C22H37N3O2S',407.6132,NULL,'9CDA1A960B45F234-FICuS-01-63','9CDA1A960B45F234-FICTS-01-42','544AE2B4B66D5A4A-uuuuu-01-1E','InChI=1S/C22H37N3O2S/c1-4-5-6-7-8-9-10-11-12-13-17-23-22(28)25-24-18-19-15-14-16-20(26-2)21(19)27-3/h14-16,18H,4-13,17H2,1-3H3,(H2,23,25,28)/b24-18+','InChIKey=VPGOFBXKYLEISN-HKOYGPOVSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1cccc(OC)c1OC','1'),
	(47426,0,1,'6942-56-9','Consistent with Molecular Formula','C20H33N3OS',363.5602,NULL,'72ED6BEFCE78CAEC-FICuS-01-BF','93E02993AD891808-FICTS-01-25','72ED6BEFCE78CAEC-uuuuu-01-6E','InChI=1S/C20H33N3OS/c1-2-3-4-5-6-7-8-9-10-11-15-21-20(25)23-22-17-18-13-12-14-19(24)16-18/h12-14,16-17,24H,2-11,15H2,1H3,(H2,21,23,25)/b22-17+','InChIKey=OOMLICLTGIVQRR-OQKWZONESA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1cccc(O)c1','1'),
	(47427,0,1,'6942-57-0','Consistent with Molecular Formula','C20H32N4O3S',408.5578,NULL,'5781E8FD307F20F1-FICuS-01-5C','980527032BA54CCE-FICTS-01-31','5781E8FD307F20F1-uuuuu-01-0B','InChI=1S/C20H32N4O3S/c1-2-3-4-5-6-7-8-9-10-11-14-21-20(28)23-22-16-17-15-18(24(26)27)12-13-19(17)25/h12-13,15-16,25H,2-11,14H2,1H3,(H2,21,23,28)/b22-16+','InChIKey=YQJXDIHETZLGBB-CJLVFECKSA-N','CCCCCCCCCCCCNC(=S)N/N=C/c1cc([N+](=O)[O-])ccc1O','1'),
	(47428,0,0,'64253-10-7','Consistent with Molecular Formula','C10H20Cl4N2',310.0934,'1,2-Ethanediamine, N,N,N\',N\'-tetrakis(2-chloroethyl)-','5419B83C8918B854-FICuS-01-47','5419B83C8918B854-FICTS-01-26','5419B83C8918B854-uuuuu-01-F6','InChI=1S/C10H20Cl4N2/c11-1-5-15(6-2-12)9-10-16(7-3-13)8-4-14/h1-10H2','InChIKey=JKPPVAYNBVUZHO-UHFFFAOYSA-N','ClCCN(CCCl)CCN(CCCl)CCCl',NULL),
	(47429,0,0,NULL,'Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'B87758FA36845762-FICuS-01-4C','B87758FA36845762-FICTS-01-2B','B87758FA36845762-uuuuu-01-FB','InChI=1S/C9H9ClO3/c1-5(11)6-3-4-7(13-2)8(10)9(6)12/h3-4,12H,1-2H3','InChIKey=OEMBNCDQWQVSPG-UHFFFAOYSA-N','COc1ccc(C(C)=O)c(O)c1Cl',NULL),
	(47430,0,0,'82280-63-5','Consistent with Molecular Formula','C6H13N5O12',347.195,'Ethanol, 2,2\',2\'\'-nitrilotris-, trinitrate (ester) nitrate (salt)','1B55F26CF87669F4-FICuS-01-69','1B55F26CF87669F4-FICTS-01-48','20B0FDB0148CAADD-uuuuu-01-30','InChI=1S/C6H12N4O9.HNO3/c11-8(12)17-4-1-7(2-5-18-9(13)14)3-6-19-10(15)16;2-1(3)4/h1-6H2;(H,2,3,4)','InChIKey=LRMOBQOYOUFPHI-UHFFFAOYSA-N','O=[N+]([O-])O.O=[N+]([O-])OCCN(CCO[N+](=O)[O-])CCO[N+](=O)[O-]',NULL),
	(47431,0,0,NULL,'Consistent with Molecular Formula','C6H12Cl2O6S2',315.1832,NULL,'FFA5F509343DCCE4-FICuS-01-8A','FFA5F509343DCCE4-FICTS-01-69','FFA5F509343DCCE4-uuuuu-01-39','InChI=1S/C6H12Cl2O6S2/c7-1-3-13-15(9,10)5-6-16(11,12)14-4-2-8/h1-6H2','InChIKey=PAAJOOCROUEQKW-UHFFFAOYSA-N','O=S(=O)(CCS(=O)(=O)OCCCl)OCCCl',NULL),
	(47432,0,0,NULL,'Consistent with Molecular Formula','C9H11ClO3S',234.6971,NULL,'ADBC7990ED640579-FICuS-01-72','ADBC7990ED640579-FICTS-01-51','ADBC7990ED640579-uuuuu-01-21','InChI=1S/C9H11ClO3S/c10-6-7-13-14(11,12)8-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=IPBRTIZQCXVAOA-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)OCCCl',NULL),
	(47433,0,0,'20779-13-9','Consistent with Molecular Formula','C12H12O6S2',316.3432,NULL,'DF97422DB3EF8C46-FICuS-01-82','DF97422DB3EF8C46-FICTS-01-61','DF97422DB3EF8C46-uuuuu-01-31','InChI=1S/C12H12O6S2/c1-17-19(13,14)11-7-3-6-10-9(11)5-4-8-12(10)20(15,16)18-2/h3-8H,1-2H3','InChIKey=HCXPJMZQMWIBMO-UHFFFAOYSA-N','COS(=O)(=O)c1cccc2c(S(=O)(=O)OC)cccc12',NULL),
	(47434,0,0,'21538-09-0','Consistent with Molecular Formula','C10H12N2O4S2',288.3358,'Aziridine, 1,1\'-[1,3-phenylenebis(sulfonyl)]bis-\nAziridine, 1,1\'-(m-phenylenedisulfonyl)bis-','3CF75368D41CE1B0-FICuS-01-64','3CF75368D41CE1B0-FICTS-01-43','3CF75368D41CE1B0-uuuuu-01-13','InChI=1S/C10H12N2O4S2/c13-17(14,11-4-5-11)9-2-1-3-10(8-9)18(15,16)12-6-7-12/h1-3,8H,4-7H2','InChIKey=BLWIYKNWGISLSV-UHFFFAOYSA-N','O=S(=O)(c1cccc(S(=O)(=O)N2CC2)c1)N1CC1',NULL),
	(47435,0,0,'10125-86-7','Consistent with Molecular Formula','C8H17Cl2N',198.135,'2\',2\'\'-Dichloro-1,1-(dimethyltriethyl)amine\nTriethylamine, 2\',2\'\'-dichloro-1,1-dimethyl-\n2-Propanamine, N,N-bis(2-chloroethyl)-2-methyl-','053898F35BAE34AD-FICuS-01-6A','053898F35BAE34AD-FICTS-01-49','053898F35BAE34AD-uuuuu-01-19','InChI=1S/C8H17Cl2N/c1-8(2,3)11(6-4-9)7-5-10/h4-7H2,1-3H3','InChIKey=BSXSSXPCEVBUSF-UHFFFAOYSA-N','CC(C)(C)N(CCCl)CCCl',NULL),
	(47436,0,0,'15284-31-8','Consistent with Molecular Formula','C3H6ClN5',147.5669,NULL,'9960BAFFB8A7691C-FICuS-01-83','9960BAFFB8A7691C-FICTS-01-62','9960BAFFB8A7691C-uuuuu-01-32','InChI=1S/C3H6ClN5/c4-1-2-9-3(5)6-7-8-9/h1-2H2,(H2,5,6,8)','InChIKey=LZAOOQIITLPTRZ-UHFFFAOYSA-N','Nc1nnnn1CCCl',NULL),
	(47437,0,0,'5461-78-9','Consistent with Molecular Formula','C13H10N2O6',290.2318,NULL,'6C391B15A26AE277-FICuS-01-54','6C391B15A26AE277-FICTS-01-33','6C391B15A26AE277-uuuuu-01-03','InChI=1S/C13H10N2O6/c16-12-3-1-10(14(18)19)6-8(12)5-9-7-11(15(20)21)2-4-13(9)17/h1-4,6-7,16-17H,5H2','InChIKey=CVWOYHDMNIZZMP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(Cc2cc([N+](=O)[O-])ccc2O)c1',NULL),
	(47438,0,0,'2758-07-8','Consistent with Molecular Formula','C8H19Br2N',289.0528,NULL,'D9270A9A3E2EDB44-FICuS-01-75','D9270A9A3E2EDB44-FICTS-01-54','146A20F36CA28111-uuuuu-01-E4','InChI=1S/C8H19BrN.BrH/c1-4-10(5-2,6-3)8-7-9;/h4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=BHBNJDKASXWOSK-UHFFFAOYSA-M','CC[N+](CC)(CC)CCBr.[Br-]',NULL),
	(47439,0,0,'6942-58-1','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'A008D1165C1AB8A7-FICuS-01-58','A008D1165C1AB8A7-FICTS-01-37','A008D1165C1AB8A7-uuuuu-01-07','InChI=1S/C6H12O3/c1-5(2)6(8)9-4-3-7/h5,7H,3-4H2,1-2H3','InChIKey=BEKXVQRVZUYDLK-UHFFFAOYSA-N','CC(C)C(=O)OCCO',NULL),
	(47440,0,0,'6942-59-2','Consistent with Molecular Formula','C10H18O5',218.2492,'Diethylene glycol dipropionate\nEthanol, 2,2\'-oxybis-, dipropanoate\nDiethylene glycol, dipropionate','34C5E7FE08CB1EFD-FICuS-01-9A','34C5E7FE08CB1EFD-FICTS-01-79','34C5E7FE08CB1EFD-uuuuu-01-49','InChI=1S/C10H18O5/c1-3-9(11)14-7-5-13-6-8-15-10(12)4-2/h3-8H2,1-2H3','InChIKey=YMMVCTFOVNOGFQ-UHFFFAOYSA-N','CCC(=O)OCCOCCOC(=O)CC',NULL),
	(47441,0,0,'6942-60-5','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'5EB663634273A070-FICuS-01-33','5EB663634273A070-FICTS-01-12','5EB663634273A070-uuuuu-01-E2','InChI=1S/C11H14O3/c1-3-11(12)14-8-9-5-4-6-10(7-9)13-2/h4-7H,3,8H2,1-2H3','InChIKey=SZDPHNWSYRXYOI-UHFFFAOYSA-N','CCC(=O)OCc1cccc(OC)c1',NULL),
	(47442,0,0,'6942-61-6','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'121B73614F2BC3D4-FICuS-01-4A','121B73614F2BC3D4-FICTS-01-29','121B73614F2BC3D4-uuuuu-01-F9','InChI=1S/C13H16O3/c1-3-16-13(15)9-8-12(14)11-6-4-10(2)5-7-11/h4-7H,3,8-9H2,1-2H3','InChIKey=LFHSFGIXTQENJM-UHFFFAOYSA-N','CCOC(=O)CCC(=O)c1ccc(C)cc1',NULL),
	(47443,0,0,NULL,'Consistent with Molecular Formula','C11H10INO5',363.1082,NULL,'3133600267C5559F-FICuS-01-27','3133600267C5559F-FICTS-01-06','3133600267C5559F-uuuuu-01-D6','InChI=1S/C11H10INO5/c1-6(14)18-9-3-2-7(13-10(15)5-12)4-8(9)11(16)17/h2-4H,5H2,1H3,(H,13,15)(H,16,17)','InChIKey=CRRXDGMLWSINQZ-UHFFFAOYSA-N','CC(=O)Oc1ccc(NC(=O)CI)cc1C(=O)O',NULL),
	(47444,0,0,'6221-93-8','Consistent with Molecular Formula','C15H30O2',242.4008,'Lauryl propionate\nn-Dodecyl propanoate\nPropionic acid, laurinyl ester\nPropanoic acid, dodecyl ester\nPropionic acid, dodecyl ester','6B034D1157C1C8D6-FICuS-01-51','6B034D1157C1C8D6-FICTS-01-30','6B034D1157C1C8D6-uuuuu-01-00','InChI=1S/C15H30O2/c1-3-5-6-7-8-9-10-11-12-13-14-17-15(16)4-2/h3-14H2,1-2H3','InChIKey=FVGJPCFYGPKBKJ-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)CC',NULL),
	(47445,0,0,'4982-34-7','Consistent with Molecular Formula','C17H14',218.2976,NULL,'CFED06EA53F64A85-FICuS-01-8B','CFED06EA53F64A85-FICTS-01-6A','CFED06EA53F64A85-uuuuu-01-3A','InChI=1S/C17H14/c1-3-7-14(8-4-1)16-11-12-17(13-16)15-9-5-2-6-10-15/h1-12H,13H2','InChIKey=FTXLGZQLFOVOKK-UHFFFAOYSA-N','C1=C(c2ccccc2)CC(c2ccccc2)=C1',NULL),
	(47446,0,0,'6942-64-9','Consistent with Molecular Formula','C23H17N3O7',447.4032,NULL,'027099F091205920-FICuS-01-14','027099F091205920-FICTS-01-F3','CFED06EA53F64A85-uuuuu-01-3A','InChI=1S/C17H14.C6H3N3O7/c1-3-7-14(8-4-1)16-11-12-17(13-16)15-9-5-2-6-10-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-12H,13H2;1-2,10H','InChIKey=XTNLFPYGLVOUSU-UHFFFAOYSA-N','C1=C(c2ccccc2)CC(c2ccccc2)=C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(47447,2,0,'6942-65-0','Consistent with Molecular Formula','C17H18',222.3292,NULL,'634CD98EBE2F3DAC-FICuS-01-9B','634CD98EBE2F3DAC-FICTS-01-7A','634CD98EBE2F3DAC-uuuuu-01-4A','InChI=1S/C17H18/c1-3-7-14(8-4-1)16-11-12-17(13-16)15-9-5-2-6-10-15/h1-10,16-17H,11-13H2','InChIKey=MZBHEALEHWQDKE-UHFFFAOYSA-N','c1ccc(C2CCC(c3ccccc3)C2)cc1','1'),
	(47448,0,0,NULL,'Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'4A1A1B8C60F17A13-FICuS-01-55','4A1A1B8C60F17A13-FICTS-01-34','4A1A1B8C60F17A13-uuuuu-01-04','InChI=1S/C18H14O2/c19-18(20)17-12-15(13-7-3-1-4-8-13)11-16(17)14-9-5-2-6-10-14/h1-11H,12H2,(H,19,20)','InChIKey=KEOMRIZDZQHQEV-UHFFFAOYSA-N','O=C(O)C1=C(c2ccccc2)C=C(c2ccccc2)C1',NULL),
	(47449,0,0,'7144-81-2','Consistent with Molecular Formula','C18H16',232.3244,NULL,'3E001858DBBAEFAD-FICuS-01-8E','3E001858DBBAEFAD-FICTS-01-6D','3E001858DBBAEFAD-uuuuu-01-3D','InChI=1S/C18H16/c1-14-7-9-16(10-8-14)18-12-11-17(13-18)15-5-3-2-4-6-15/h2-12H,13H2,1H3','InChIKey=SBTSZWISTFQAHI-UHFFFAOYSA-N','Cc1ccc(C2=CC=C(c3ccccc3)C2)cc1',NULL),
	(47450,0,0,'5166-58-5','Consistent with Molecular Formula','C38H38O6',590.7146,NULL,'BE025F504DC6F411-FICuS-01-5D','BE025F504DC6F411-FICTS-01-3C','BE025F504DC6F411-uuuuu-01-0C','InChI=1S/C38H38O6/c39-35(33-23-19-31(20-24-33)29-13-7-5-8-14-29)27-43-37(41)17-11-3-1-2-4-12-18-38(42)44-28-36(40)34-25-21-32(22-26-34)30-15-9-6-10-16-30/h5-10,13-16,19-26H,1-4,11-12,17-18,27-28H2','InChIKey=JRWTXZUQXUQVJK-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(47451,0,0,NULL,'Consistent with Molecular Formula','C21H14N2O7',406.3508,NULL,'D78B224BE8E3C159-FICuS-01-6D','D78B224BE8E3C159-FICTS-01-4C','D78B224BE8E3C159-uuuuu-01-1C','InChI=1S/C21H14N2O7/c24-20(16-8-6-15(7-9-16)14-4-2-1-3-5-14)13-30-21(25)17-10-18(22(26)27)12-19(11-17)23(28)29/h1-12H,13H2','InChIKey=GFQPDWDNSWWTRA-UHFFFAOYSA-N','O=C(COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)c1ccc(-c2ccccc2)cc1',NULL),
	(47452,4,0,'6942-67-2','Consistent with Molecular Formula','C21H16O3',316.3556,NULL,'1468A19B0CDC47CD-FICuS-01-73','1468A19B0CDC47CD-FICTS-01-52','1468A19B0CDC47CD-uuuuu-01-22','InChI=1S/C21H16O3/c22-18-16-17(19(23)24-18)21(15-9-5-2-6-10-15)12-11-20(16,13-21)14-7-3-1-4-8-14/h1-12,16-17H,13H2','InChIKey=ZIRTUTAGQSEEAH-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1(c3ccccc3)C=CC2(c2ccccc2)C1','1'),
	(47453,0,0,'6942-68-3','Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'D7114E6FEE86578B-FICuS-01-77','D7114E6FEE86578B-FICTS-01-56','D7114E6FEE86578B-uuuuu-01-26','InChI=1S/C21H17NO3/c22-19-12-10-18(11-13-19)21(24)25-14-20(23)17-8-6-16(7-9-17)15-4-2-1-3-5-15/h1-13H,14,22H2','InChIKey=ZUSLNMMDEFMPJH-UHFFFAOYSA-N','Nc1ccc(C(=O)OCC(=O)c2ccc(-c3ccccc3)cc2)cc1',NULL),
	(47454,0,0,'6942-69-4','Consistent with Molecular Formula','C22H18O3',330.3824,NULL,'AAA30F77EBAFEDC7-FICuS-01-B2','AAA30F77EBAFEDC7-FICTS-01-91','AAA30F77EBAFEDC7-uuuuu-01-61','InChI=1S/C22H18O3/c1-16-6-5-9-20(14-16)22(24)25-15-21(23)19-12-10-18(11-13-19)17-7-3-2-4-8-17/h2-14H,15H2,1H3','InChIKey=BBZQNFMYIRYYHY-UHFFFAOYSA-N','Cc1cccc(C(=O)OCC(=O)c2ccc(-c3ccccc3)cc2)c1',NULL),
	(47455,0,0,'4347-74-4','Consistent with Molecular Formula','C22H18O3',330.3824,NULL,'90CBACB7B96831A2-FICuS-01-72','90CBACB7B96831A2-FICTS-01-51','90CBACB7B96831A2-uuuuu-01-21','InChI=1S/C22H18O3/c1-16-7-9-20(10-8-16)22(24)25-15-21(23)19-13-11-18(12-14-19)17-5-3-2-4-6-17/h2-14H,15H2,1H3','InChIKey=DRHQPWCFQNRQFF-UHFFFAOYSA-N','Cc1ccc(C(=O)OCC(=O)c2ccc(-c3ccccc3)cc2)cc1',NULL),
	(47456,0,0,NULL,'Consistent with Molecular Formula','C22H18O3',330.3824,NULL,'B93214D3C7CA301E-FICuS-01-5A','B93214D3C7CA301E-FICTS-01-39','B93214D3C7CA301E-uuuuu-01-09','InChI=1S/C22H18O3/c1-16-7-5-6-10-20(16)22(24)25-15-21(23)19-13-11-18(12-14-19)17-8-3-2-4-9-17/h2-14H,15H2,1H3','InChIKey=VURQRMBKNCAKHM-UHFFFAOYSA-N','Cc1ccccc1C(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(47457,0,0,'6942-70-7','Consistent with Molecular Formula','C22H26O3',338.4456,NULL,'BCCAC99AD9C6E442-FICuS-01-9B','BCCAC99AD9C6E442-FICTS-01-7A','BCCAC99AD9C6E442-uuuuu-01-4A','InChI=1S/C22H26O3/c1-2-3-4-5-9-12-22(24)25-17-21(23)20-15-13-19(14-16-20)18-10-7-6-8-11-18/h6-8,10-11,13-16H,2-5,9,12,17H2,1H3','InChIKey=VEJHBNSTZDNKOS-UHFFFAOYSA-N','CCCCCCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(47458,0,0,'6942-71-8','Consistent with Molecular Formula','C23H18',294.3952,NULL,'A1DF6012E320D5D7-FICuS-01-5A','A1DF6012E320D5D7-FICTS-01-39','A1DF6012E320D5D7-uuuuu-01-09','InChI=1S/C23H18/c1-3-7-18(8-4-1)20-11-13-21(14-12-20)23-16-15-22(17-23)19-9-5-2-6-10-19/h1-16H,17H2','InChIKey=IEAALGCWKBRTIN-UHFFFAOYSA-N','C1=C(c2ccccc2)CC(c2ccc(-c3ccccc3)cc2)=C1',NULL),
	(47459,0,1,'6942-72-9','Consistent with Molecular Formula','C23H18O3',342.3934,NULL,'64C640671AC2F435-FICuS-01-44','64C640671AC2F435-FICTS-01-23','64C640671AC2F435-uuuuu-01-F3','InChI=1S/C23H18O3/c24-22(17-26-23(25)16-11-18-7-3-1-4-8-18)21-14-12-20(13-15-21)19-9-5-2-6-10-19/h1-16H,17H2','InChIKey=WYMPRWNURRNCFT-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)OCC(=O)c1ccc(-c2ccccc2)cc1','1'),
	(47460,0,0,'4376-38-9','Consistent with Molecular Formula','C26H34O3',394.5528,NULL,'4901C8435F87E304-FICuS-01-3D','4901C8435F87E304-FICTS-01-1C','4901C8435F87E304-uuuuu-01-EC','InChI=1S/C26H34O3/c1-2-3-4-5-6-7-8-9-13-16-26(28)29-21-25(27)24-19-17-23(18-20-24)22-14-11-10-12-15-22/h10-12,14-15,17-20H,2-9,13,16,21H2,1H3','InChIKey=FQLBSEGUJXFREL-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(47461,0,0,NULL,'Consistent with Molecular Formula','C28H38O3',422.6064,NULL,'00C5F7EDF719A547-FICuS-01-6D','00C5F7EDF719A547-FICTS-01-4C','00C5F7EDF719A547-uuuuu-01-1C','InChI=1S/C28H38O3/c1-2-3-4-5-6-7-8-9-10-11-15-18-28(30)31-23-27(29)26-21-19-25(20-22-26)24-16-13-12-14-17-24/h12-14,16-17,19-22H,2-11,15,18,23H2,1H3','InChIKey=RQVDFJIBIZXPRN-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(47462,0,1,NULL,'Consistent with Molecular Formula','C32H24O6',504.538,NULL,'FC24493E3E0F752B-FICuS-01-69','FC24493E3E0F752B-FICTS-01-48','9640A54C3D5031A0-uuuuu-01-E7','InChI=1S/C32H24O6/c33-29(27-15-11-25(12-16-27)23-7-3-1-4-8-23)21-37-31(35)19-20-32(36)38-22-30(34)28-17-13-26(14-18-28)24-9-5-2-6-10-24/h1-20H,21-22H2/b20-19+','InChIKey=WPDPSJRLEQEXST-FMQUCBEESA-N','O=C(/C=C/C(=O)OCC(=O)c1ccc(-c2ccccc2)cc1)OCC(=O)c1ccc(-c2ccccc2)cc1','1'),
	(47463,0,0,'5169-74-4','Consistent with Molecular Formula','C32H26O6',506.5538,NULL,'29F13D6DC8B23BBD-FICuS-01-84','29F13D6DC8B23BBD-FICTS-01-63','29F13D6DC8B23BBD-uuuuu-01-33','InChI=1S/C32H26O6/c33-29(27-15-11-25(12-16-27)23-7-3-1-4-8-23)21-37-31(35)19-20-32(36)38-22-30(34)28-17-13-26(14-18-28)24-9-5-2-6-10-24/h1-18H,19-22H2','InChIKey=YTPMLOPTIJUJTA-UHFFFAOYSA-N','O=C(CCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(47464,0,0,'4376-40-3','Consistent with Molecular Formula','C32H46O3',478.7136,NULL,'70F9B2F4410F8CF2-FICuS-01-69','70F9B2F4410F8CF2-FICTS-01-48','70F9B2F4410F8CF2-uuuuu-01-18','InChI=1S/C32H46O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-32(34)35-27-31(33)30-25-23-29(24-26-30)28-20-17-16-18-21-28/h16-18,20-21,23-26H,2-15,19,22,27H2,1H3','InChIKey=AGXGBNCGGADFTM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(47465,0,0,'5166-59-6','Consistent with Molecular Formula','C36H26O6',554.5978,NULL,'77E446053C24067C-FICuS-01-39','77E446053C24067C-FICTS-01-18','77E446053C24067C-uuuuu-01-E8','InChI=1S/C36H26O6/c37-33(29-19-15-27(16-20-29)25-9-3-1-4-10-25)23-41-35(39)31-13-7-8-14-32(31)36(40)42-24-34(38)30-21-17-28(18-22-30)26-11-5-2-6-12-26/h1-22H,23-24H2','InChIKey=HBMMDTJMHSUXEW-UHFFFAOYSA-N','O=C(COC(=O)c1ccccc1C(=O)OCC(=O)c1ccc(-c2ccccc2)cc1)c1ccc(-c2ccccc2)cc1',NULL),
	(47466,1,0,'17256-39-2','Consistent with Molecular Formula','C5H13Cl2N',158.0704,'(.beta.-Chloroisopropyl)dimethylamine-hydrochloride\nEthylamine, 2-chloro-N,N,1-trimethyl-, hydrochloride\n.beta.-Dimethylaminoisopropyl chloride, hydrochloride\n2-Propanamine, 1-chloro-N,N-dimethyl-, hydrochloride','AFAB65050D838699-FICuS-01-60','AFAB65050D838699-FICTS-01-3F','AF57C2E0320E5FD7-uuuuu-01-23','InChI=1S/C5H12ClN.ClH/c1-5(4-6)7(2)3;/h5H,4H2,1-3H3;1H','InChIKey=XVJVDXVBVSCWOF-UHFFFAOYSA-N','CC(CCl)N(C)C.Cl','1'),
	(47467,0,0,NULL,'Consistent with Molecular Formula','C16H34N3OP',315.4379,'PHS 81\nPhosphinic amide, P,P-bis(1-aziridinyl)-N,N-dihexyl-','9CFB48514ED04E06-FICuS-01-69','9CFB48514ED04E06-FICTS-01-48','9CFB48514ED04E06-uuuuu-01-18','InChI=1S/C16H34N3OP/c1-3-5-7-9-11-17(12-10-8-6-4-2)21(20,18-13-14-18)19-15-16-19/h3-16H2,1-2H3','InChIKey=BTAJWOVJCFPFCA-UHFFFAOYSA-N','CCCCCCN(CCCCCC)P(=O)(N1CC1)N1CC1',NULL),
	(47468,3,0,NULL,'Consistent with Molecular Formula','C18H38N3OP',343.4915,'Phosphinic amide, N,N-dihexyl-P,P-bis(2-methyl-1-aziridinyl)-','F1EA8FF357BA399A-FICuS-01-90','F1EA8FF357BA399A-FICTS-01-6F','F1EA8FF357BA399A-uuuuu-01-3F','InChI=1S/C18H38N3OP/c1-5-7-9-11-13-19(14-12-10-8-6-2)23(22,20-15-17(20)3)21-16-18(21)4/h17-18H,5-16H2,1-4H3','InChIKey=BAGZNOOTSMIWGJ-UHFFFAOYSA-N','CCCCCCN(CCCCCC)P(=O)(N1CC1C)N1CC1C','1'),
	(47469,2,0,NULL,'No Comparision - Error parsing formula suffix - nC8H12N2O3','C10H16N2O4',228.2474,'1-Aziridinecarboxylic acid, 2-methyl-, 1,2-ethanediyl ester','6DA95F7F9CC94980-FICuS-01-80','6DA95F7F9CC94980-FICTS-01-5F','6DA95F7F9CC94980-uuuuu-01-2F','InChI=1S/C10H16N2O4/c1-7-5-11(7)9(13)15-3-4-16-10(14)12-6-8(12)2/h7-8H,3-6H2,1-2H3','InChIKey=WBBHOSMUCBXNPW-UHFFFAOYSA-N','CC1CN1C(=O)OCCOC(=O)N1CC1C','1'),
	(47470,0,0,NULL,'Consistent with Molecular Formula','C12H16N3OP',249.2517,'PHS 128\nPhosphine oxide, bis(1-aziridinyl)(1-indolinyl)-','A8F3D9F343F44B1F-FICuS-01-7D','A8F3D9F343F44B1F-FICTS-01-5C','A8F3D9F343F44B1F-uuuuu-01-2C','InChI=1S/C12H16N3OP/c16-17(13-7-8-13,14-9-10-14)15-6-5-11-3-1-2-4-12(11)15/h1-4H,5-10H2','InChIKey=ISRKMSSYSYBORQ-UHFFFAOYSA-N','O=P(N1CC1)(N1CC1)N1CCc2ccccc21',NULL),
	(47471,3,0,NULL,'Consistent with Molecular Formula','C14H20N3OP',277.3053,'Phosphine oxide, 1-indolinylbis(2-methyl-1-aziridinyl)-','19B56455C1DB84B2-FICuS-01-56','19B56455C1DB84B2-FICTS-01-35','19B56455C1DB84B2-uuuuu-01-05','InChI=1S/C14H20N3OP/c1-11-9-16(11)19(18,17-10-12(17)2)15-8-7-13-5-3-4-6-14(13)15/h3-6,11-12H,7-10H2,1-2H3','InChIKey=COMLPZBARCXWSR-UHFFFAOYSA-N','CC1CN1P(=O)(N1CCc2ccccc21)N1CC1C','1'),
	(47472,0,0,'77-77-0','Consistent with Molecular Formula','C4H6O2S',118.1502,'TL 797\nDivinyl sulfone\nSulfone, divinyl-\nBis(ethenyl)sulfone\nWLN: 1U1SW1U1\nEthene, 1,1\'-sulfonylbis-\nVinyl sulfone','BD997417E699A7D3-FICuS-01-6E','BD997417E699A7D3-FICTS-01-4D','BD997417E699A7D3-uuuuu-01-1D','InChI=1S/C4H6O2S/c1-3-7(5,6)4-2/h3-4H,1-2H2','InChIKey=AFOSIXZFDONLBT-UHFFFAOYSA-N','C=CS(=O)(=O)C=C',NULL),
	(47473,0,2,'38405-93-5','Consistent with Molecular Formula','C6H10O2S',146.2038,'Propenyl sulfone','7901A72FCD328621-FICuS-01-45','7901A72FCD328621-FICTS-01-24','A24F2C8AF746775F-uuuuu-01-21','InChI=1S/C6H10O2S/c1-3-5-9(7,8)6-4-2/h3-6H,1-2H3/b5-3-,6-4+','InChIKey=NVGVSDWIGWRUIC-CIIODKQPSA-N','C/C=C\\S(=O)(=O)/C=C/C','1'),
	(47474,2,0,'6942-74-1','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'37490AB8EA0D216F-FICuS-01-62','37490AB8EA0D216F-FICTS-01-41','37490AB8EA0D216F-uuuuu-01-11','InChI=1S/C12H14O3/c1-3-12(2)14-10(11(13)15-12)9-7-5-4-6-8-9/h4-8,10H,3H2,1-2H3','InChIKey=ZNXPDXFSIBVTGN-UHFFFAOYSA-N','CCC1(C)OC(=O)C(c2ccccc2)O1','1'),
	(47475,0,0,'6942-75-2','Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'5CE25AE1E3B49F97-FICuS-01-7F','5CE25AE1E3B49F97-FICTS-01-5E','5CE25AE1E3B49F97-uuuuu-01-2E','InChI=1S/C12H15ClO2/c1-9(2)7-8-15-12(14)10-3-5-11(13)6-4-10/h3-6,9H,7-8H2,1-2H3','InChIKey=YBRVJNBUZZRJDV-UHFFFAOYSA-N','CC(C)CCOC(=O)c1ccc(Cl)cc1',NULL),
	(47476,0,0,'6946-35-6','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'D0756374EEEFD912-FICuS-01-70','D0756374EEEFD912-FICTS-01-4F','D0756374EEEFD912-uuuuu-01-1F','InChI=1S/C12H16O3/c1-3-4-9-15-12(13)10-5-7-11(14-2)8-6-10/h5-8H,3-4,9H2,1-2H3','InChIKey=DXKMHDQQRQRYCI-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OC)cc1',NULL),
	(47477,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'0912990594B9D500-FICuS-01-2B','0912990594B9D500-FICTS-01-0A','0912990594B9D500-uuuuu-01-DA','InChI=1S/C12H17NO2/c1-3-4-10-13(12(14)15-2)11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3','InChIKey=QQHJOLFBIPVCMS-UHFFFAOYSA-N','CCCCN(C(=O)OC)c1ccccc1',NULL),
	(47478,0,0,'6946-36-7','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'233DF7F45812FD17-FICuS-01-5C','233DF7F45812FD17-FICTS-01-3B','233DF7F45812FD17-uuuuu-01-0B','InChI=1S/C12H17NO2/c1-3-4-10-15-12(14)13(2)11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3','InChIKey=ZZCBCSRPVZSBJB-UHFFFAOYSA-N','CCCCOC(=O)N(C)c1ccccc1',NULL),
	(47479,2,0,'6946-37-8','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'84F8965CF1B3EFA1-FICuS-01-81','84F8965CF1B3EFA1-FICTS-01-60','84F8965CF1B3EFA1-uuuuu-01-30','InChI=1S/C12H17NO2/c1-9-8-14-12(15-9)10-4-6-11(7-5-10)13(2)3/h4-7,9,12H,8H2,1-3H3','InChIKey=JJXDAGJXGOZEGJ-UHFFFAOYSA-N','CC1COC(c2ccc(N(C)C)cc2)O1','1'),
	(47480,2,0,'5421-90-9','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'B36546A95D34F1F2-FICuS-01-5A','5AC327D47067063B-FICTS-01-22','B36546A95D34F1F2-uuuuu-01-09','InChI=1S/C12H18O3/c1-4-9-7-10(13)6-8(3)11(9)12(14)15-5-2/h6,9,11H,4-5,7H2,1-3H3','InChIKey=RWKYZCXJMNVELJ-UHFFFAOYSA-N','CCOC(=O)C1C(C)=CC(=O)CC1CC','1'),
	(47481,1,0,'6946-38-9','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'2860FA67B15FD58E-FICuS-01-6F','2860FA67B15FD58E-FICTS-01-4E','2860FA67B15FD58E-uuuuu-01-1E','InChI=1S/C12H18O3/c13-11-8-4-7-10(11)12(14)15-9-5-2-1-3-6-9/h9-10H,1-8H2','InChIKey=LGEDVUCPMBNQTL-UHFFFAOYSA-N','O=C1CCCC1C(=O)OC1CCCCC1','1'),
	(47482,2,0,'6946-39-0','Consistent with Molecular Formula','C12H18O6',258.2706,NULL,'F5FDF45105EB219C-FICuS-01-77','F5FDF45105EB219C-FICTS-01-56','F5FDF45105EB219C-uuuuu-01-26','InChI=1S/C12H18O6/c1-15-10(13)8-9(11(14)16-2)18-12(17-8)6-4-3-5-7-12/h8-9H,3-7H2,1-2H3','InChIKey=QEMDNGOZZKFXRH-UHFFFAOYSA-N','COC(=O)C1OC2(CCCCC2)OC1C(=O)OC','1'),
	(47483,0,0,'6946-40-3','Consistent with Molecular Formula','C12H19NO3',225.287,NULL,'F4CB81C7EC9098DC-FICuS-01-92','F4CB81C7EC9098DC-FICTS-01-71','F4CB81C7EC9098DC-uuuuu-01-41','InChI=1S/C12H19NO3/c1-4-5-8-13-9(2)10(12(15)16-3)6-7-11(13)14/h4-8H2,1-3H3','InChIKey=HXORINRVRJRXOT-UHFFFAOYSA-N','CCCCN1C(=O)CCC(C(=O)OC)=C1C',NULL),
	(47484,1,0,'6946-41-4','Consistent with Molecular Formula','C12H19NO3',225.287,NULL,'318A9308A78E1159-FICuS-01-3D','EEB0031B02B2A134-FICTS-01-27','318A9308A78E1159-uuuuu-01-EC','InChI=1S/C12H19NO3/c1-5-8(3)13-9(4)10(7-11(13)14)12(15)16-6-2/h8H,5-7H2,1-4H3','InChIKey=OCUSEKMXKCGLDL-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(C(C)CC)C(=O)C1','1'),
	(47485,0,0,NULL,'Consistent with Molecular Formula','C12H19NO3',225.287,NULL,'2F41C73BD731AB4C-FICuS-01-6C','3800AB5B21938629-FICTS-01-13','2F41C73BD731AB4C-uuuuu-01-1B','InChI=1S/C12H19NO3/c1-5-16-12(15)10-6-11(14)13(9(10)4)7-8(2)3/h8H,5-7H2,1-4H3','InChIKey=VNAYPQARCWYMBT-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(CC(C)C)C(=O)C1',NULL),
	(47486,0,0,'6946-42-5','Consistent with Molecular Formula','C12H19NO3',225.287,NULL,'A15112BD9D7ADF76-FICuS-01-74','24DDBF5D8BB1ECD7-FICTS-01-85','A15112BD9D7ADF76-uuuuu-01-23','InChI=1S/C12H19NO3/c1-4-6-7-13-9(3)10(8-11(13)14)12(15)16-5-2/h4-8H2,1-3H3','InChIKey=ZHJMFQVXKXYHHQ-UHFFFAOYSA-N','CCCCN1C(=O)CC(C(=O)OCC)=C1C',NULL),
	(47487,0,0,'6946-43-6','Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'9E59BB79B0CC2DE6-FICuS-01-90','9E59BB79B0CC2DE6-FICTS-01-6F','9E59BB79B0CC2DE6-uuuuu-01-3F','InChI=1S/C12H20O3/c13-11(12(14)8-4-5-9-12)15-10-6-2-1-3-7-10/h10,14H,1-9H2','InChIKey=SWRNQIPNJNOJFR-UHFFFAOYSA-N','O=C(OC1CCCCC1)C1(O)CCCC1',NULL),
	(47488,1,0,'6946-44-7','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'8886E39527636734-FICuS-01-31','8886E39527636734-FICTS-01-10','8886E39527636734-uuuuu-01-E0','InChI=1S/C12H20O4/c13-11(12(14)6-2-1-3-7-12)16-9-10-5-4-8-15-10/h10,14H,1-9H2','InChIKey=QSJNTPNBXUJHGG-UHFFFAOYSA-N','O=C(OCC1CCCO1)C1(O)CCCCC1','1'),
	(47489,2,0,'6946-45-8','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'BE93E656806790EA-FICuS-01-64','BE93E656806790EA-FICTS-01-43','BE93E656806790EA-uuuuu-01-13','InChI=1S/C12H20O4/c1-3-11(13)15-9-6-5-7-10(8-9)16-12(14)4-2/h9-10H,3-8H2,1-2H3','InChIKey=GKFARIMGPCTUAY-UHFFFAOYSA-N','CCC(=O)OC1CCCC(OC(=O)CC)C1','1'),
	(47490,1,0,NULL,'Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'55F524CD46A0107C-FICuS-01-4F','55F524CD46A0107C-FICTS-01-2E','55F524CD46A0107C-uuuuu-01-FE','InChI=1S/C12H20O4/c1-2-3-7-15-8-9-16-12(14)10-5-4-6-11(10)13/h10H,2-9H2,1H3','InChIKey=PEZTZBXMWADADY-UHFFFAOYSA-N','CCCCOCCOC(=O)C1CCCC1=O','1'),
	(47491,0,0,'6946-46-9','Consistent with Molecular Formula','C12H21ClO3',248.7491,NULL,'252CCA2894360F92-FICuS-01-48','252CCA2894360F92-FICTS-01-27','252CCA2894360F92-uuuuu-01-F7','InChI=1S/C12H21ClO3/c1-2-16-12(15)10-8-6-4-3-5-7-9-11(13)14/h2-10H2,1H3','InChIKey=UYQCPLVIWOWNDT-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCC(=O)Cl',NULL),
	(47492,1,0,'6946-47-0','Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'59DADF4299404788-FICuS-01-5B','59DADF4299404788-FICTS-01-3A','59DADF4299404788-uuuuu-01-0A','InChI=1S/C12H21NO3/c1-4-8-13(9-5-2)11(15)12(3)7-6-10(14)16-12/h4-9H2,1-3H3','InChIKey=ZRNOISALHGBMRA-UHFFFAOYSA-N','CCCN(CCC)C(=O)C1(C)CCC(=O)O1','1'),
	(47493,0,0,'6946-48-1','Consistent with Molecular Formula','C12H22O3',214.304,NULL,'7906BC00E017F01F-FICuS-01-4C','7906BC00E017F01F-FICTS-01-2B','7906BC00E017F01F-uuuuu-01-FB','InChI=1S/C12H22O3/c1-2-3-9-15-11(13)10-12(14)7-5-4-6-8-12/h14H,2-10H2,1H3','InChIKey=RZHRDWRQAUGJTB-UHFFFAOYSA-N','CCCCOC(=O)CC1(O)CCCCC1',NULL),
	(47494,0,0,'6946-49-2','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'84C64333D59C0FDE-FICuS-01-6D','84C64333D59C0FDE-FICTS-01-4C','84C64333D59C0FDE-uuuuu-01-1C','InChI=1S/C12H22O4/c1-2-3-8-15-9-10-16-11(13)12(14)6-4-5-7-12/h14H,2-10H2,1H3','InChIKey=CFGLHIIXIIBIDF-UHFFFAOYSA-N','CCCCOCCOC(=O)C1(O)CCCC1',NULL),
	(47495,3,0,NULL,'Consistent with Molecular Formula','C12H22O5',246.3028,NULL,'A52DE0121FCF6A99-FICuS-01-74','10EAB0812032C259-FICTS-01-12','A52DE0121FCF6A99-uuuuu-01-23','InChI=1S/C12H22O5/c1-5-8(3)16-11(14)7-10(13)12(15)17-9(4)6-2/h8-10,13H,5-7H2,1-4H3','InChIKey=ZIMBBQCBXSMSPH-UHFFFAOYSA-N','CCC(C)OC(=O)CC(O)C(=O)OC(C)CC','1'),
	(47496,0,0,'6946-50-5','Consistent with Molecular Formula','C12H22O7',278.3016,NULL,'904E8D0603A6E098-FICuS-01-4B','904E8D0603A6E098-FICTS-01-2A','904E8D0603A6E098-uuuuu-01-FA','InChI=1S/C12H22O7/c1-9(2)18-11(13)16-7-5-15-6-8-17-12(14)19-10(3)4/h9-10H,5-8H2,1-4H3','InChIKey=QHWIDXRSHLWSEF-UHFFFAOYSA-N','CC(C)OC(=O)OCCOCCOC(=O)OC(C)C',NULL),
	(47497,0,0,'6946-51-6','Consistent with Molecular Formula','C12H22O7',278.3016,NULL,'428AC9A0A3E6BCB8-FICuS-01-81','428AC9A0A3E6BCB8-FICTS-01-60','428AC9A0A3E6BCB8-uuuuu-01-30','InChI=1S/C12H22O7/c1-3-5-16-11(13)18-9-7-15-8-10-19-12(14)17-6-4-2/h3-10H2,1-2H3','InChIKey=OZUMKBRPEQFEQD-UHFFFAOYSA-N','CCCOC(=O)OCCOCCOC(=O)OCCC',NULL),
	(47498,0,0,'7144-73-2','Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'D121AA2DDF58C947-FICuS-01-75','D121AA2DDF58C947-FICTS-01-54','D121AA2DDF58C947-uuuuu-01-24','InChI=1S/C12H23NO2/c1-3-13(4-2)12(14)10-15-11-8-6-5-7-9-11/h11H,3-10H2,1-2H3','InChIKey=IELDFWAVSPKOCV-UHFFFAOYSA-N','CCN(CC)C(=O)COC1CCCCC1',NULL),
	(47499,0,0,'7144-74-3','Consistent with Molecular Formula','C12H23NO3',229.3186,NULL,'F94C19579598DE1B-FICuS-01-6E','F94C19579598DE1B-FICTS-01-4D','F94C19579598DE1B-uuuuu-01-1D','InChI=1S/C12H23NO3/c1-4-7-11(14)13(6-3)9-10-16-12(15)8-5-2/h4-10H2,1-3H3','InChIKey=WIDCBXCSJKGBEW-UHFFFAOYSA-N','CCCC(=O)OCCN(CC)C(=O)CCC',NULL),
	(47500,0,0,'6946-52-7','Consistent with Molecular Formula','C12H23NO3',229.3186,NULL,'DB606B88318D5491-FICuS-01-4E','DB606B88318D5491-FICTS-01-2D','DB606B88318D5491-uuuuu-01-FD','InChI=1S/C12H23NO3/c1-6-16-12(15)8-7-11(14)13(9(2)3)10(4)5/h9-10H,6-8H2,1-5H3','InChIKey=JLXHGVNTDJZASX-UHFFFAOYSA-N','CCOC(=O)CCC(=O)N(C(C)C)C(C)C',NULL),
	(47501,0,0,'6946-53-8','Consistent with Molecular Formula','C12H23NO3',229.3186,NULL,'078AFCE9B9AEF3B2-FICuS-01-9C','078AFCE9B9AEF3B2-FICTS-01-7B','078AFCE9B9AEF3B2-uuuuu-01-4B','InChI=1S/C12H23NO3/c1-4-7-8-13(11(14)5-2)9-10-16-12(15)6-3/h4-10H2,1-3H3','InChIKey=CUKHPXLJKGYCGU-UHFFFAOYSA-N','CCCCN(CCOC(=O)CC)C(=O)CC',NULL),
	(47502,0,0,'6946-54-9','Consistent with Molecular Formula','C12H23NO3',229.3186,NULL,'DC59D02FA84F8B33-FICuS-01-7B','DC59D02FA84F8B33-FICTS-01-5A','DC59D02FA84F8B33-uuuuu-01-2A','InChI=1S/C12H23NO3/c1-4-13(5-2)11(14)9-7-8-10-12(15)16-6-3/h4-10H2,1-3H3','InChIKey=CAFJZYMPWONECK-UHFFFAOYSA-N','CCOC(=O)CCCCC(=O)N(CC)CC',NULL),
	(47503,0,0,'6946-55-0','Consistent with Molecular Formula','C12H23NO3',229.3186,NULL,'6355541E78CAB555-FICuS-01-4D','6355541E78CAB555-FICTS-01-2C','6355541E78CAB555-uuuuu-01-FC','InChI=1S/C12H23NO3/c1-9(2)13(10(3)4)11(14)7-6-8-12(15)16-5/h9-10H,6-8H2,1-5H3','InChIKey=YXOQFHNLXMUFHZ-UHFFFAOYSA-N','COC(=O)CCCC(=O)N(C(C)C)C(C)C',NULL),
	(47504,0,0,'6946-56-1','Consistent with Molecular Formula','C12H23NO3',229.3186,NULL,'3491BE1BB2FE155D-FICuS-01-70','3491BE1BB2FE155D-FICTS-01-4F','3491BE1BB2FE155D-uuuuu-01-1F','InChI=1S/C12H23NO3/c1-4-10-16-12(15)9-7-8-11(14)13(5-2)6-3/h4-10H2,1-3H3','InChIKey=GXNKTYKMAVSEIN-UHFFFAOYSA-N','CCCOC(=O)CCCC(=O)N(CC)CC',NULL),
	(47505,1,0,'6946-57-2','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'2C26C9E532DE3543-FICuS-01-57','2C26C9E532DE3543-FICTS-01-36','2C26C9E532DE3543-uuuuu-01-06','InChI=1S/C13H14O3/c14-12-11(10-6-2-1-3-7-10)15-13(16-12)8-4-5-9-13/h1-3,6-7,11H,4-5,8-9H2','InChIKey=ULZDPROZYUPRIV-UHFFFAOYSA-N','O=C1OC2(CCCC2)OC1c1ccccc1','1'),
	(47506,2,0,'6946-58-3','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'A3FF676D18CAA358-FICuS-01-7C','A3FF676D18CAA358-FICTS-01-5B','A3FF676D18CAA358-uuuuu-01-2B','InChI=1S/C13H16O3/c1-3-9-13(2)15-11(12(14)16-13)10-7-5-4-6-8-10/h4-8,11H,3,9H2,1-2H3','InChIKey=ORTRRAQKJPYUNB-UHFFFAOYSA-N','CCCC1(C)OC(=O)C(c2ccccc2)O1','1'),
	(47507,0,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'96AA7C56F071DEF7-FICuS-01-81','96AA7C56F071DEF7-FICTS-01-60','96AA7C56F071DEF7-uuuuu-01-30','InChI=1S/C13H19NO2/c1-3-5-11-16-13(15)14(4-2)12-9-7-6-8-10-12/h6-10H,3-5,11H2,1-2H3','InChIKey=SLJKWZXJHGTIMG-UHFFFAOYSA-N','CCCCOC(=O)N(CC)c1ccccc1',NULL),
	(47508,2,0,'6946-59-4','Consistent with Molecular Formula','C13H20O3',224.2992,NULL,'DB37F3E8D124938F-FICuS-01-72','DB37F3E8D124938F-FICTS-01-51','DB37F3E8D124938F-uuuuu-01-21','InChI=1S/C13H20O3/c1-4-6-10-8-11(14)7-9(3)12(10)13(15)16-5-2/h7,10,12H,4-6,8H2,1-3H3','InChIKey=KDIZYDOQEYHUCP-UHFFFAOYSA-N','CCCC1CC(=O)C=C(C)C1C(=O)OCC','1'),
	(47509,1,0,'6946-60-7','Consistent with Molecular Formula','C13H20O5',256.298,NULL,'0015CEA85EECD7F4-FICuS-01-85','0015CEA85EECD7F4-FICTS-01-64','0015CEA85EECD7F4-uuuuu-01-34','InChI=1S/C13H20O5/c1-10(14)18-13(6-2-3-7-13)12(15)17-9-11-5-4-8-16-11/h11H,2-9H2,1H3','InChIKey=KVVOWMFVJIPGKY-UHFFFAOYSA-N','CC(=O)OC1(C(=O)OCC2CCCO2)CCCC1','1'),
	(47510,2,0,'6946-61-8','Consistent with Molecular Formula','C13H20O6',272.2974,NULL,'C1066F8DED8F31FA-FICuS-01-8B','C1066F8DED8F31FA-FICTS-01-6A','C1066F8DED8F31FA-uuuuu-01-3A','InChI=1S/C13H20O6/c1-3-16-11(14)9-10(12(15)17-4-2)19-13(18-9)7-5-6-8-13/h9-10H,3-8H2,1-2H3','InChIKey=PRVBXSOGYFNTSJ-UHFFFAOYSA-N','CCOC(=O)C1OC2(CCCC2)OC1C(=O)OCC','1'),
	(47511,0,0,'6946-62-9','Consistent with Molecular Formula','C13H21NO3',239.3138,NULL,'EB4FD6A62823A443-FICuS-01-64','EB4FD6A62823A443-FICTS-01-43','EB4FD6A62823A443-uuuuu-01-13','InChI=1S/C13H21NO3/c1-4-5-6-9-14-10(2)11(13(16)17-3)7-8-12(14)15/h4-9H2,1-3H3','InChIKey=OEQJKBJATNCHNX-UHFFFAOYSA-N','CCCCCN1C(=O)CCC(C(=O)OC)=C1C',NULL),
	(47512,0,0,'6946-63-0','Consistent with Molecular Formula','C13H21NO3',239.3138,NULL,'B74A93E4CEDEEBEA-FICuS-01-B8','5E9054230D7A00D1-FICTS-01-18','B74A93E4CEDEEBEA-uuuuu-01-67','InChI=1S/C13H21NO3/c1-4-6-7-8-14-10(3)11(9-12(14)15)13(16)17-5-2/h4-9H2,1-3H3','InChIKey=MVBHHFYRNIRTFH-UHFFFAOYSA-N','CCCCCN1C(=O)CC(C(=O)OCC)=C1C',NULL),
	(47513,0,0,'6946-64-1','Consistent with Molecular Formula','C13H22O3',226.315,NULL,'C99706FC4E54C295-FICuS-01-67','C99706FC4E54C295-FICTS-01-46','C99706FC4E54C295-uuuuu-01-16','InChI=1S/C13H22O3/c14-12(16-11-6-2-3-7-11)10-13(15)8-4-1-5-9-13/h11,15H,1-10H2','InChIKey=RABXJVNSGMBEBF-UHFFFAOYSA-N','O=C(CC1(O)CCCCC1)OC1CCCC1',NULL),
	(47514,0,0,NULL,'Consistent with Molecular Formula','C13H22O3',226.315,NULL,'FDF1908D489F0F30-FICuS-01-71','FDF1908D489F0F30-FICTS-01-50','FDF1908D489F0F30-uuuuu-01-20','InChI=1S/C13H22O3/c14-12(10-13(15)8-4-5-9-13)16-11-6-2-1-3-7-11/h11,15H,1-10H2','InChIKey=MUBMXBBIFOGBOC-UHFFFAOYSA-N','O=C(CC1(O)CCCC1)OC1CCCCC1',NULL),
	(47515,0,0,'6946-65-2','Consistent with Molecular Formula','C13H23NO3',241.3296,NULL,'A72EDD0CCD4E0C96-FICuS-01-93','A72EDD0CCD4E0C96-FICTS-01-72','A72EDD0CCD4E0C96-uuuuu-01-42','InChI=1S/C13H23NO3/c1-4-9-14(10-5-2)12(15)7-8-13(16)17-11-6-3/h6H,3-5,7-11H2,1-2H3','InChIKey=SUGUSHXIYSSVAQ-UHFFFAOYSA-N','C=CCOC(=O)CCC(=O)N(CCC)CCC',NULL),
	(47516,0,0,'6946-66-3','Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'4CA5372816F5A9F5-FICuS-01-5F','4CA5372816F5A9F5-FICTS-01-3E','4CA5372816F5A9F5-uuuuu-01-0E','InChI=1S/C13H24O3/c1-11(2)6-9-16-12(14)10-13(15)7-4-3-5-8-13/h11,15H,3-10H2,1-2H3','InChIKey=YPZJKRRAQSWQCI-UHFFFAOYSA-N','CC(C)CCOC(=O)CC1(O)CCCCC1',NULL),
	(47517,0,0,'6946-67-4','Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'AB1FB34C54C4FAF0-FICuS-01-8A','AB1FB34C54C4FAF0-FICTS-01-69','AB1FB34C54C4FAF0-uuuuu-01-39','InChI=1S/C13H25NO3/c1-10(2)14(11(3)4)12(15)8-6-7-9-13(16)17-5/h10-11H,6-9H2,1-5H3','InChIKey=OKDBCLDDUYQSGA-UHFFFAOYSA-N','COC(=O)CCCCC(=O)N(C(C)C)C(C)C',NULL),
	(47518,0,0,'6946-68-5','Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'E7388B85866984A1-FICuS-01-50','E7388B85866984A1-FICTS-01-2F','E7388B85866984A1-uuuuu-01-FF','InChI=1S/C13H25NO3/c1-5-14(6-2)12(15)9-7-8-10-13(16)17-11(3)4/h11H,5-10H2,1-4H3','InChIKey=KIZCOMYMXIBVQQ-UHFFFAOYSA-N','CCN(CC)C(=O)CCCCC(=O)OC(C)C',NULL),
	(47519,0,0,'6946-69-6','Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'9A8E967561B3F94D-FICuS-01-6C','9A8E967561B3F94D-FICTS-01-4B','9A8E967561B3F94D-uuuuu-01-1B','InChI=1S/C13H25NO3/c1-4-10-14(11-5-2)12(15)8-6-7-9-13(16)17-3/h4-11H2,1-3H3','InChIKey=VLVXCYQXCDTMAR-UHFFFAOYSA-N','CCCN(CCC)C(=O)CCCCC(=O)OC',NULL),
	(47520,0,0,'6946-70-9','Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'8F57DEF81A39FCE0-FICuS-01-94','8F57DEF81A39FCE0-FICTS-01-73','8F57DEF81A39FCE0-uuuuu-01-43','InChI=1S/C13H25NO3/c1-10(2)8-14(9-11(3)4)12(15)6-7-13(16)17-5/h10-11H,6-9H2,1-5H3','InChIKey=VQUQCPMYNZHKNX-UHFFFAOYSA-N','COC(=O)CCC(=O)N(CC(C)C)CC(C)C',NULL),
	(47521,0,0,'6946-71-0','Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'8F313D622090D013-FICuS-01-2B','8F313D622090D013-FICTS-01-0A','8F313D622090D013-uuuuu-01-DA','InChI=1S/C13H25NO3/c1-4-10-14(11-5-2)12(15)8-7-9-13(16)17-6-3/h4-11H2,1-3H3','InChIKey=GNLVQVJMCKVPJU-UHFFFAOYSA-N','CCCN(CCC)C(=O)CCCC(=O)OCC',NULL),
	(47522,0,0,'6946-72-1','Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'56E7CA5D39AF1DC9-FICuS-01-8F','56E7CA5D39AF1DC9-FICTS-01-6E','56E7CA5D39AF1DC9-uuuuu-01-3E','InChI=1S/C13H25NO3/c1-4-9-14(10-5-2)12(15)7-8-13(16)17-11-6-3/h4-11H2,1-3H3','InChIKey=QYPCSIWAKGGAFC-UHFFFAOYSA-N','CCCOC(=O)CCC(=O)N(CCC)CCC',NULL),
	(47523,0,0,'6946-73-2','Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'85EE8DB14DF6980E-FICuS-01-87','85EE8DB14DF6980E-FICTS-01-66','85EE8DB14DF6980E-uuuuu-01-36','InChI=1S/C13H25NO3/c1-6-17-13(16)9-7-8-12(15)14(10(2)3)11(4)5/h10-11H,6-9H2,1-5H3','InChIKey=VGAJVYHZZNGSKR-UHFFFAOYSA-N','CCOC(=O)CCCC(=O)N(C(C)C)C(C)C',NULL),
	(47524,0,0,'6946-74-3','Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'2F514070485CABD8-FICuS-01-53','2F514070485CABD8-FICTS-01-32','2F514070485CABD8-uuuuu-01-02','InChI=1S/C13H25NO3/c1-4-8-14(9-5-2)12(15)6-7-13(3)16-10-11-17-13/h4-11H2,1-3H3','InChIKey=CAXXTXPSYXGTOC-UHFFFAOYSA-N','CCCN(CCC)C(=O)CCC1(C)OCCO1',NULL),
	(47525,1,0,'6946-75-4','Consistent with Molecular Formula','C13H26O3',230.3466,NULL,'75AC69A24E716CDD-FICuS-01-7B','433408CBD8141C5B-FICTS-01-2D','75AC69A24E716CDD-uuuuu-01-2A','InChI=1S/C13H26O3/c1-4-5-6-7-8-12(14)13(15)16-10-9-11(2)3/h11-12,14H,4-10H2,1-3H3','InChIKey=FMOZUKSKENNHCC-UHFFFAOYSA-N','CCCCCCC(O)C(=O)OCCC(C)C','1'),
	(47526,0,0,'6289-65-2','Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'188CD06C67E84E6C-FICuS-01-74','188CD06C67E84E6C-FICTS-01-53','188CD06C67E84E6C-uuuuu-01-23','InChI=1S/C14H19NO3/c1-3-13(16)15(10-11-18-14(17)4-2)12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3','InChIKey=BGIDGQXIZIEEBP-UHFFFAOYSA-N','CCC(=O)OCCN(C(=O)CC)c1ccccc1',NULL),
	(47527,3,0,'5423-31-4','Consistent with Molecular Formula','C14H20O5',268.309,NULL,'8586B94DFEC50863-FICuS-01-69','54182F328CE8214F-FICTS-01-2A','8586B94DFEC50863-uuuuu-01-18','InChI=1S/C14H20O5/c1-5-18-13(16)11-8(3)7-10(15)12(9(11)4)14(17)19-6-2/h7,9,11-12H,5-6H2,1-4H3','InChIKey=LJLDCZBNXYKLHX-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C=C(C)C(C(=O)OCC)C1C','1'),
	(47528,2,0,'7144-76-5','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'D74D4FA018A328AE-FICuS-01-72','D74D4FA018A328AE-FICTS-01-51','D74D4FA018A328AE-uuuuu-01-21','InChI=1S/C14H21NO2/c1-4-15(5-2)13-8-6-12(7-9-13)14-16-10-11(3)17-14/h6-9,11,14H,4-5,10H2,1-3H3','InChIKey=LPYDWCRHMGHNFL-UHFFFAOYSA-N','CCN(CC)c1ccc(C2OCC(C)O2)cc1','1'),
	(47529,1,0,NULL,'Consistent with Molecular Formula','C14H22O5',270.3248,NULL,'0BAD5CE98E71C4E9-FICuS-01-8E','0BAD5CE98E71C4E9-FICTS-01-6D','0BAD5CE98E71C4E9-uuuuu-01-3D','InChI=1S/C14H22O5/c1-11(15)19-14(7-3-2-4-8-14)13(16)18-10-12-6-5-9-17-12/h12H,2-10H2,1H3','InChIKey=WEXDHEREURNTEO-UHFFFAOYSA-N','CC(=O)OC1(C(=O)OCC2CCCO2)CCCCC1','1'),
	(47530,0,0,'6946-78-7','Consistent with Molecular Formula','C14H25NO2',239.357,NULL,'5587C59BB3CF914B-FICuS-01-71','5587C59BB3CF914B-FICTS-01-50','5587C59BB3CF914B-uuuuu-01-20','InChI=1S/C14H25NO2/c1-17-14(16)15(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h12-13H,2-11H2,1H3','InChIKey=UNATYQAPLMOSPU-UHFFFAOYSA-N','COC(=O)N(C1CCCCC1)C1CCCCC1',NULL),
	(47531,0,0,'6222-19-1','Consistent with Molecular Formula','C14H26O4',258.357,NULL,'C9C17BAA65AB3E52-FICuS-01-7F','C9C17BAA65AB3E52-FICTS-01-5E','C9C17BAA65AB3E52-uuuuu-01-2E','InChI=1S/C14H26O4/c1-3-9-13(15)17-11-7-5-6-8-12-18-14(16)10-4-2/h3-12H2,1-2H3','InChIKey=QVTMHQILPALTKK-UHFFFAOYSA-N','CCCC(=O)OCCCCCCOC(=O)CCC',NULL),
	(47532,0,0,'6946-80-1','Consistent with Molecular Formula','C14H27NO2',241.3728,NULL,'9F19FF480CBF70A2-FICuS-01-7D','9F19FF480CBF70A2-FICTS-01-5C','9F19FF480CBF70A2-uuuuu-01-2C','InChI=1S/C14H27NO2/c1-11(2)15(12(3)4)13(16)10-14(17)8-6-5-7-9-14/h11-12,17H,5-10H2,1-4H3','InChIKey=JOBNOVQOWAIWBO-UHFFFAOYSA-N','CC(C)N(C(=O)CC1(O)CCCCC1)C(C)C',NULL),
	(47533,0,0,'6946-81-2','Consistent with Molecular Formula','C14H27NO3',257.3722,NULL,'0C609E6540A1202C-FICuS-01-36','0C609E6540A1202C-FICTS-01-15','0C609E6540A1202C-uuuuu-01-E5','InChI=1S/C14H27NO3/c1-6-18-14(17)10-8-7-9-13(16)15(11(2)3)12(4)5/h11-12H,6-10H2,1-5H3','InChIKey=IZFPIMMQAQYODE-UHFFFAOYSA-N','CCOC(=O)CCCCC(=O)N(C(C)C)C(C)C',NULL),
	(47534,1,0,'6946-82-3','Consistent with Molecular Formula','C14H27NO3',257.3722,NULL,'6EA5E59E173484BC-FICuS-01-70','6EA5E59E173484BC-FICTS-01-4F','6EA5E59E173484BC-uuuuu-01-1F','InChI=1S/C14H27NO3/c1-5-10-15(11-6-2)13(16)8-9-14(17)18-12(4)7-3/h12H,5-11H2,1-4H3','InChIKey=AQDPLOFXDUZUAK-UHFFFAOYSA-N','CCCN(CCC)C(=O)CCC(=O)OC(C)CC','1'),
	(47535,0,0,'6946-83-4','Consistent with Molecular Formula','C14H27NO3',257.3722,NULL,'45C8812118193A9F-FICuS-01-3D','45C8812118193A9F-FICTS-01-1C','45C8812118193A9F-uuuuu-01-EC','InChI=1S/C14H27NO3/c1-6-18-14(17)8-7-13(16)15(9-11(2)3)10-12(4)5/h11-12H,6-10H2,1-5H3','InChIKey=SKXWXVVESARSFX-UHFFFAOYSA-N','CCOC(=O)CCC(=O)N(CC(C)C)CC(C)C',NULL),
	(47536,0,0,'7249-58-3','Consistent with Molecular Formula','C14H27NO3',257.3722,NULL,'C953728DFEE7EB55-FICuS-01-88','C953728DFEE7EB55-FICTS-01-67','C953728DFEE7EB55-uuuuu-01-37','InChI=1S/C14H27NO3/c1-6-10-18-14(17)9-7-8-13(16)15(11(2)3)12(4)5/h11-12H,6-10H2,1-5H3','InChIKey=KBZAMIJKTJMANM-UHFFFAOYSA-N','CCCOC(=O)CCCC(=O)N(C(C)C)C(C)C',NULL),
	(47537,0,0,'7249-59-4','Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'0A96D6D691968CAD-FICuS-01-74','0A96D6D691968CAD-FICTS-01-53','0A96D6D691968CAD-uuuuu-01-23','InChI=1S/C15H23NO2/c1-3-5-12-16(14-10-8-7-9-11-14)15(17)18-13-6-4-2/h7-11H,3-6,12-13H2,1-2H3','InChIKey=ACGUMJCTUKRBQF-UHFFFAOYSA-N','CCCCOC(=O)N(CCCC)c1ccccc1',NULL),
	(47538,0,0,'6946-84-5','Consistent with Molecular Formula','C15H28O4',272.3838,NULL,'218BB94BED774464-FICuS-01-5E','218BB94BED774464-FICTS-01-3D','218BB94BED774464-uuuuu-01-0D','InChI=1S/C15H28O4/c1-12(2)18-14(16)10-8-6-5-7-9-11-15(17)19-13(3)4/h12-13H,5-11H2,1-4H3','InChIKey=MCQNUBHLBYBDRS-UHFFFAOYSA-N','CC(C)OC(=O)CCCCCCCC(=O)OC(C)C',NULL),
	(47539,0,0,'6946-85-6','Consistent with Molecular Formula','C16H26O3',266.3796,'Orthobenzoic acid, tripropyl ester','B39F4ECAD4FA2CD6-FICuS-01-A6','B39F4ECAD4FA2CD6-FICTS-01-85','B39F4ECAD4FA2CD6-uuuuu-01-55','InChI=1S/C16H26O3/c1-4-12-17-16(18-13-5-2,19-14-6-3)15-10-8-7-9-11-15/h7-11H,4-6,12-14H2,1-3H3','InChIKey=HHQBZNIYNCLALC-UHFFFAOYSA-N','CCCOC(OCCC)(OCCC)c1ccccc1',NULL),
	(47540,0,0,'623-66-5','Consistent with Molecular Formula','C16H30O3',270.4112,'Octanoic anhydride','27FA1CBA4468535E-FICuS-01-66','27FA1CBA4468535E-FICTS-01-45','27FA1CBA4468535E-uuuuu-01-15','InChI=1S/C16H30O3/c1-3-5-7-9-11-13-15(17)19-16(18)14-12-10-8-6-4-2/h3-14H2,1-2H3','InChIKey=RAFYDKXYXRZODZ-UHFFFAOYSA-N','CCCCCCCC(=O)OC(=O)CCCCCCC',NULL),
	(47541,0,0,'7249-60-7','Consistent with Molecular Formula','C16H31NO3',285.4258,NULL,'F80A61608A165B29-FICuS-01-45','F80A61608A165B29-FICTS-01-24','F80A61608A165B29-uuuuu-01-F4','InChI=1S/C16H31NO3/c1-4-7-9-13-17(14-10-8-5-2)15(18)11-12-16(19)20-6-3/h4-14H2,1-3H3','InChIKey=PCCBJWJLYTUNAH-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)CCC(=O)OCC',NULL),
	(47542,1,0,'4749-31-9','Consistent with Molecular Formula','C4H5Cl5',230.3485,NULL,'EE369BEC9B77340F-FICuS-01-83','EE369BEC9B77340F-FICTS-01-62','EE369BEC9B77340F-uuuuu-01-32','InChI=1S/C4H5Cl5/c1-3(6,2-5)4(7,8)9/h2H2,1H3','InChIKey=OAKLYBYUOVAPHJ-UHFFFAOYSA-N','CC(Cl)(CCl)C(Cl)(Cl)Cl','1'),
	(47543,0,0,'6946-88-9','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'9BF80ADA766DF756-FICuS-01-85','9BF80ADA766DF756-FICTS-01-64','9BF80ADA766DF756-uuuuu-01-34','InChI=1S/C7H12O4/c1-2-5-11-7(10)4-3-6(8)9/h2-5H2,1H3,(H,8,9)','InChIKey=PDOSDCQRPAABHW-UHFFFAOYSA-N','CCCOC(=O)CCC(=O)O',NULL),
	(47544,0,0,'6946-89-0','Consistent with Molecular Formula','C7H12O5',176.1688,NULL,'A966FAB413BA949D-FICuS-01-7B','A966FAB413BA949D-FICTS-01-5A','A966FAB413BA949D-uuuuu-01-2A','InChI=1S/C7H12O5/c1-11-4-5-12-7(10)3-2-6(8)9/h2-5H2,1H3,(H,8,9)','InChIKey=CKCOHXVHUGFEHI-UHFFFAOYSA-N','COCCOC(=O)CCC(=O)O',NULL),
	(47545,0,0,'6946-90-3','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'6B3666A6E30702D5-FICuS-01-45','6B3666A6E30702D5-FICTS-01-24','6B3666A6E30702D5-uuuuu-01-F4','InChI=1S/C8H16O3/c1-2-3-4-5-8(10)11-7-6-9/h9H,2-7H2,1H3','InChIKey=JUVBNUWZRZREEE-UHFFFAOYSA-N','CCCCCC(=O)OCCO',NULL),
	(47546,0,0,'94-33-7','Consistent with Molecular Formula','C9H10O3',166.1762,'2-(Benzoyloxy)ethanol\n2-Hydroxyethyl benzoate\nEthyleneglycol monobenzoate\nEthylene glycol monobenzoate\n.beta.-Hydroxyethyl benzoate\n1,2-Ethanediol, monobenzoate\nEthylene glycol, monobenzoate','B7097D23C5AA64DE-FICuS-01-76','B7097D23C5AA64DE-FICTS-01-55','B7097D23C5AA64DE-uuuuu-01-25','InChI=1S/C9H10O3/c10-6-7-12-9(11)8-4-2-1-3-5-8/h1-5,10H,6-7H2','InChIKey=LSWRBVSEWBWTDR-UHFFFAOYSA-N','O=C(OCCO)c1ccccc1',NULL),
	(47547,2,0,'6946-91-4','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'5983F4471D672715-FICuS-01-36','5983F4471D672715-FICTS-01-15','5983F4471D672715-uuuuu-01-E5','InChI=1S/C9H12O4/c1-10-5-7-6-12-9(13-7)8-3-2-4-11-8/h2-4,7,9H,5-6H2,1H3','InChIKey=GFEDLEYHJCHSKT-UHFFFAOYSA-N','COCC1COC(c2ccco2)O1','1'),
	(47548,0,0,'6946-92-5','Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'67DE3C7DF15A7042-FICuS-01-68','5A59FD340C8620B3-FICTS-01-33','67DE3C7DF15A7042-uuuuu-01-17','InChI=1S/C9H13NO4/c1-2-3-6-14-9(13)10-7(11)4-5-8(10)12/h2-6H2,1H3','InChIKey=VHNXWQAGIOBIPE-UHFFFAOYSA-N','CCCCOC(=O)N1C(=O)CCC1=O',NULL),
	(47549,0,0,'6946-93-6','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'1587FF4E57D559FF-FICuS-01-80','1587FF4E57D559FF-FICTS-01-5F','1587FF4E57D559FF-uuuuu-01-2F','InChI=1S/C9H16O3/c1-2-7-12-8(10)9(11)5-3-4-6-9/h11H,2-7H2,1H3','InChIKey=YPPCPWVPAPEXJD-UHFFFAOYSA-N','CCCOC(=O)C1(O)CCCC1',NULL),
	(47550,0,0,'6946-94-7','Consistent with Molecular Formula','C9H17NO2',171.2388,'Pentanamide, N,N-diethyl-4-oxo-','360B90F39EFD7583-FICuS-01-63','360B90F39EFD7583-FICTS-01-42','360B90F39EFD7583-uuuuu-01-12','InChI=1S/C9H17NO2/c1-4-10(5-2)9(12)7-6-8(3)11/h4-7H2,1-3H3','InChIKey=VDRYTURBQHVHLA-UHFFFAOYSA-N','CCN(CC)C(=O)CCC(C)=O',NULL),
	(47551,0,0,'6946-95-8','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'F8D333C1C4FCC368-FICuS-01-7A','F8D333C1C4FCC368-FICTS-01-59','F8D333C1C4FCC368-uuuuu-01-29','InChI=1S/C9H17NO3/c1-4-7-13-9(12)6-5-8(11)10(2)3/h4-7H2,1-3H3','InChIKey=NSVZGXOBRHRJCT-UHFFFAOYSA-N','CCCOC(=O)CCC(=O)N(C)C',NULL),
	(47552,0,0,'26402-23-3','Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O2 in C9H18O4','C9H20O5',208.254,NULL,'7FFB61C9D5FE6443-FICuS-01-84','7FFB61C9D5FE6443-FICTS-01-63','94D995FFC436F8E0-uuuuu-01-2D','InChI=1S/C6H12O2.C3H8O3/c1-2-3-4-5-6(7)8;4-1-3(6)2-5/h2-5H2,1H3,(H,7,8);3-6H,1-2H2','InChIKey=YEAZPMHWNDZTLC-UHFFFAOYSA-N','CCCCCC(=O)O.OCC(O)CO',NULL),
	(47553,0,0,'6946-96-9','Consistent with Molecular Formula','C9H21NO',159.271,NULL,'AB1C2CDF3F177DEB-FICuS-01-A0','AB1C2CDF3F177DEB-FICTS-01-7F','AB1C2CDF3F177DEB-uuuuu-01-4F','InChI=1S/C9H21NO/c1-2-3-7-10-8-5-4-6-9-11/h10-11H,2-9H2,1H3','InChIKey=RCWNNXUYDVHNMG-UHFFFAOYSA-N','CCCCNCCCCCO',NULL),
	(47554,0,0,'615-11-2','Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'3A60F3D6FDE52DE1-FICuS-01-84','3A60F3D6FDE52DE1-FICTS-01-63','3A60F3D6FDE52DE1-uuuuu-01-33','InChI=1S/C10H8O4/c11-10(9-4-2-6-13-9)14-7-8-3-1-5-12-8/h1-6H,7H2','InChIKey=RRYLJIZZSKSDGN-UHFFFAOYSA-N','O=C(OCc1ccco1)c1ccco1',NULL),
	(47555,0,0,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'0B257F87BD5D1E48-FICuS-01-6D','0B257F87BD5D1E48-FICTS-01-4C','0B257F87BD5D1E48-uuuuu-01-1C','InChI=1S/C10H11NO3/c12-8-11(7-6-10(13)14)9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,13,14)','InChIKey=VWLUNWIBHIHRTM-UHFFFAOYSA-N','O=CN(CCC(=O)O)c1ccccc1',NULL),
	(47556,0,0,'6946-99-2','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'D7BA8679CF9E28F3-FICuS-01-8D','D7BA8679CF9E28F3-FICTS-01-6C','D7BA8679CF9E28F3-uuuuu-01-3C','InChI=1S/C10H12O3/c11-7-4-8-13-10(12)9-5-2-1-3-6-9/h1-3,5-6,11H,4,7-8H2','InChIKey=BZISNWGGPWSXTK-UHFFFAOYSA-N','O=C(OCCCO)c1ccccc1',NULL),
	(47557,1,0,'6947-00-8','Consistent with Molecular Formula','C10H14O5',214.2176,NULL,'E82835CE4A3143BB-FICuS-01-62','E82835CE4A3143BB-FICTS-01-41','E82835CE4A3143BB-uuuuu-01-11','InChI=1S/C10H14O5/c1-3-5-14-9(12)7-8(11)10(13)15-6-4-2/h3-4,8,11H,1-2,5-7H2','InChIKey=YLTDNYQTDYMOBH-UHFFFAOYSA-N','C=CCOC(=O)CC(O)C(=O)OCC=C','1'),
	(47558,0,0,'6947-01-9','Consistent with Molecular Formula','C10H15NO4',213.2328,NULL,'F811224EE9D665B2-FICuS-01-5B','3AB214BD51C1B987-FICTS-01-3D','F811224EE9D665B2-uuuuu-01-0A','InChI=1S/C10H15NO4/c1-2-3-6-15-10(14)7-11-8(12)4-5-9(11)13/h2-7H2,1H3','InChIKey=JMYOOFFGMYEQHQ-UHFFFAOYSA-N','CCCCOC(=O)CN1C(=O)CCC1=O',NULL),
	(47559,0,0,'6947-02-0','Consistent with Molecular Formula','C10H16O3',184.2346,'Cyclohexyl acetoacetate\nCyclohexyl acetonacetate\nWLN: L6TJ AOV1V1\nButanoic acid, 3-oxo-, cyclohexyl ester\nAcetoacetic acid, cyclohexyl ester','EC54965B1D336426-FICuS-01-4B','EC54965B1D336426-FICTS-01-2A','EC54965B1D336426-uuuuu-01-FA','InChI=1S/C10H16O3/c1-8(11)7-10(12)13-9-5-3-2-4-6-9/h9H,2-7H2,1H3','InChIKey=GJOSRMAVDXJBCZ-UHFFFAOYSA-N','CC(=O)CC(=O)OC1CCCCC1',NULL),
	(47560,1,0,'6947-03-1','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'23AC46C4C2161577-FICuS-01-41','23AC46C4C2161577-FICTS-01-20','23AC46C4C2161577-uuuuu-01-F0','InChI=1S/C10H16O4/c1-2-13-6-7-14-10(12)8-4-3-5-9(8)11/h8H,2-7H2,1H3','InChIKey=ZCWUOAXFJICQLO-UHFFFAOYSA-N','CCOCCOC(=O)C1CCCC1=O','1'),
	(47561,1,0,'6947-04-2','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'8748D5357060DFD1-FICuS-01-4F','8748D5357060DFD1-FICTS-01-2E','8748D5357060DFD1-uuuuu-01-FE','InChI=1S/C10H16O4/c1-2-12-9(11)8-3-4-10(7-8)13-5-6-14-10/h8H,2-7H2,1H3','InChIKey=PYSBINZYCZKICB-UHFFFAOYSA-N','CCOC(=O)C1CCC2(C1)OCCO2','1'),
	(47562,3,0,'6947-05-3','Consistent with Molecular Formula','C10H16O6',232.2328,NULL,'4A2D594A84133AAF-FICuS-01-60','4A2D594A84133AAF-FICTS-01-3F','4A2D594A84133AAF-uuuuu-01-0F','InChI=1S/C10H16O6/c1-5-10(2)15-6(8(11)13-3)7(16-10)9(12)14-4/h6-7H,5H2,1-4H3','InChIKey=MKRRGGRYAFVXFU-UHFFFAOYSA-N','CCC1(C)OC(C(=O)OC)C(C(=O)OC)O1','1'),
	(47563,0,0,'6947-06-4','Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'22D75EF8ABBA0284-FICuS-01-72','22D75EF8ABBA0284-FICTS-01-51','22D75EF8ABBA0284-uuuuu-01-21','InChI=1S/C10H17NO3/c1-14-10(13)6-5-9(12)11-7-3-2-4-8-11/h2-8H2,1H3','InChIKey=XQRBMFWQNMKSMX-UHFFFAOYSA-N','COC(=O)CCC(=O)N1CCCCC1',NULL),
	(47564,0,0,'6947-07-5','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'65D79829C1992F5D-FICuS-01-60','65D79829C1992F5D-FICTS-01-3F','65D79829C1992F5D-uuuuu-01-0F','InChI=1S/C10H18O3/c1-2-8-13-9(11)10(12)6-4-3-5-7-10/h12H,2-8H2,1H3','InChIKey=NGVNZVCESYXGTF-UHFFFAOYSA-N','CCCOC(=O)C1(O)CCCCC1',NULL),
	(47565,0,0,'6947-08-6','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'463A8C2F302FB8EA-FICuS-01-73','463A8C2F302FB8EA-FICTS-01-52','463A8C2F302FB8EA-uuuuu-01-22','InChI=1S/C10H18O4/c1-13-7-8-14-9(11)10(12)5-3-2-4-6-10/h12H,2-8H2,1H3','InChIKey=KMEVRAAGYDWVBA-UHFFFAOYSA-N','COCCOC(=O)C1(O)CCCCC1',NULL),
	(47566,1,0,'6947-09-7','Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'5A5FB7CDA081E068-FICuS-01-75','558139E6A6355AD5-FICTS-01-2E','5A5FB7CDA081E068-uuuuu-01-24','InChI=1S/C10H18O5/c1-6(2)14-9(12)5-8(11)10(13)15-7(3)4/h6-8,11H,5H2,1-4H3','InChIKey=XYVHRFVONMVDGK-UHFFFAOYSA-N','CC(C)OC(=O)CC(O)C(=O)OC(C)C','1'),
	(47567,1,0,'6947-10-0','Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'6D1B2DCAD24E21EA-FICuS-01-86','41A73555EEEDC777-FICTS-01-50','6D1B2DCAD24E21EA-uuuuu-01-35','InChI=1S/C10H18O5/c1-3-5-14-9(12)7-8(11)10(13)15-6-4-2/h8,11H,3-7H2,1-2H3','InChIKey=LYTIDDOGVOPTSX-UHFFFAOYSA-N','CCCOC(=O)CC(O)C(=O)OCCC','1'),
	(47568,0,0,'6947-11-1','Consistent with Molecular Formula','C10H18O7',250.248,NULL,'B84807C77BBBC4ED-FICuS-01-8B','B84807C77BBBC4ED-FICTS-01-6A','B84807C77BBBC4ED-uuuuu-01-3A','InChI=1S/C10H18O7/c1-3-14-9(11)16-7-5-13-6-8-17-10(12)15-4-2/h3-8H2,1-2H3','InChIKey=BTGIDKYLTZIVED-UHFFFAOYSA-N','CCOC(=O)OCCOCCOC(=O)OCC',NULL),
	(47569,1,0,'7249-54-9','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'68DDA7C1B5B26519-FICuS-01-69','68DDA7C1B5B26519-FICTS-01-48','68DDA7C1B5B26519-uuuuu-01-18','InChI=1S/C10H20O3/c1-3-4-5-6-7-10(12)13-8-9(2)11/h9,11H,3-8H2,1-2H3','InChIKey=DZOOROWXIIPFGA-UHFFFAOYSA-N','CCCCCCC(=O)OCC(C)O','1'),
	(47570,0,0,'5215-63-4','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'7C0B6777EFF7A251-FICuS-01-6F','7C0B6777EFF7A251-FICTS-01-4E','7C0B6777EFF7A251-uuuuu-01-1E','InChI=1S/C11H12O3/c1-9(12)8-14-11(13)7-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=MXZBBLQECZKOBV-UHFFFAOYSA-N','CC(=O)COC(=O)Cc1ccccc1',NULL),
	(47571,0,0,'7249-56-1','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'14AD4F0350C2D83C-FICuS-01-5A','14AD4F0350C2D83C-FICTS-01-39','14AD4F0350C2D83C-uuuuu-01-09','InChI=1S/C11H15NO2/c13-11(9-12-7-3-4-8-12)14-10-5-1-2-6-10/h3-4,7-8,10H,1-2,5-6,9H2','InChIKey=TXXIKPPXROLWAI-UHFFFAOYSA-N','O=C(Cn1cccc1)OC1CCCC1',NULL),
	(47572,1,0,'4249-43-8','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'15834EAB2037D1CE-FICuS-01-5D','15834EAB2037D1CE-FICTS-01-3C','15834EAB2037D1CE-uuuuu-01-0C','InChI=1S/C11H16O2/c1-2-8-13-9-11(12)10-6-4-3-5-7-10/h3-7,11-12H,2,8-9H2,1H3','InChIKey=MOIIMLOKLBXYSV-UHFFFAOYSA-N','CCCOCC(O)c1ccccc1','1'),
	(47573,2,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'9D9C4614B791E0BD-FICuS-01-6D','9D9C4614B791E0BD-FICTS-01-4C','9D9C4614B791E0BD-uuuuu-01-1C','InChI=1S/C11H16O4/c12-10-5-1-4-9(10)11(13)15-7-8-3-2-6-14-8/h8-9H,1-7H2','InChIKey=PTZYIBPVTMCJDJ-UHFFFAOYSA-N','O=C1CCCC1C(=O)OCC1CCCO1','1'),
	(47574,1,0,'6942-08-1','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'AD06658BE128042C-FICuS-01-50','AD06658BE128042C-FICTS-01-2F','AD06658BE128042C-uuuuu-01-FF','InChI=1S/C11H16O3/c1-13-7-8-14-9-11(12)10-5-3-2-4-6-10/h2-6,11-12H,7-9H2,1H3','InChIKey=QKYKWQPEQADNDU-UHFFFAOYSA-N','COCCOCC(O)c1ccccc1','1'),
	(47575,1,0,'6942-09-2','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'3581AB767E8A5845-FICuS-01-53','3581AB767E8A5845-FICTS-01-32','3581AB767E8A5845-uuuuu-01-02','InChI=1S/C11H16O3/c12-10-7-3-6-9(10)11(13)14-8-4-1-2-5-8/h8-9H,1-7H2','InChIKey=RZRVIRJEPBNSPC-UHFFFAOYSA-N','O=C1CCCC1C(=O)OC1CCCC1','1'),
	(47576,1,0,'6942-10-5','Consistent with Molecular Formula','C11H16O5',228.2444,NULL,'2FF3890CE2B4FDA6-FICuS-01-8A','2FF3890CE2B4FDA6-FICTS-01-69','2FF3890CE2B4FDA6-uuuuu-01-39','InChI=1S/C11H16O5/c1-3-14-8(12)10(2)15-9(13)11(16-10)6-4-5-7-11/h3-7H2,1-2H3','InChIKey=SOCZOSCROMDDED-UHFFFAOYSA-N','CCOC(=O)C1(C)OC(=O)C2(CCCC2)O1','1'),
	(47577,0,0,'6942-11-6','Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'6F73CFF497A9CD86-FICuS-01-8F','D05DD4DC8944FF47-FICTS-01-62','6F73CFF497A9CD86-uuuuu-01-3E','InChI=1S/C11H17NO3/c1-5-15-11(14)9-6-10(13)12(7(2)3)8(9)4/h7H,5-6H2,1-4H3','InChIKey=YHBXDCQDCJYOOJ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(C(C)C)C(=O)C1',NULL),
	(47578,0,0,'6942-12-7','Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'C1862A0632983A1B-FICuS-01-3F','D9A1C954BC3F207B-FICTS-01-53','C1862A0632983A1B-uuuuu-01-EE','InChI=1S/C11H17NO3/c1-4-6-12-8(3)9(7-10(12)13)11(14)15-5-2/h4-7H2,1-3H3','InChIKey=UZEIZXLFASDFSF-UHFFFAOYSA-N','CCCN1C(=O)CC(C(=O)OCC)=C1C',NULL),
	(47579,3,0,'6942-13-8','Consistent with Molecular Formula','C11H18O6',246.2596,NULL,'556AB8188A48D8E8-FICuS-01-69','556AB8188A48D8E8-FICTS-01-48','556AB8188A48D8E8-uuuuu-01-18','InChI=1S/C11H18O6/c1-5-6-11(2)16-7(9(12)14-3)8(17-11)10(13)15-4/h7-8H,5-6H2,1-4H3','InChIKey=UCAPDADNIUUTOS-UHFFFAOYSA-N','CCCC1(C)OC(C(=O)OC)C(C(=O)OC)O1','1'),
	(47580,0,0,'6942-14-9','Consistent with Molecular Formula','C11H19NO3',213.276,NULL,'9749371BAE9F6CB9-FICuS-01-7A','9749371BAE9F6CB9-FICTS-01-59','9749371BAE9F6CB9-uuuuu-01-29','InChI=1S/C11H19NO3/c1-15-11(14)7-5-6-10(13)12-8-3-2-4-9-12/h2-9H2,1H3','InChIKey=OHBVRPJREHFFCC-UHFFFAOYSA-N','COC(=O)CCCC(=O)N1CCCCC1',NULL),
	(47581,0,0,'6942-15-0','Consistent with Molecular Formula','C11H19NO3',213.276,NULL,'50837BF4FA7B7BDA-FICuS-01-88','50837BF4FA7B7BDA-FICTS-01-67','50837BF4FA7B7BDA-uuuuu-01-37','InChI=1S/C11H19NO3/c1-2-15-11(14)7-6-10(13)12-8-4-3-5-9-12/h2-9H2,1H3','InChIKey=SVQZMBAVFGMEKB-UHFFFAOYSA-N','CCOC(=O)CCC(=O)N1CCCCC1',NULL),
	(47582,0,0,'6942-16-1','Consistent with Molecular Formula','C11H19NO3',213.276,NULL,'1DFC0518064B9C34-FICuS-01-52','1DFC0518064B9C34-FICTS-01-31','1DFC0518064B9C34-uuuuu-01-01','InChI=1S/C11H19NO3/c1-4-9-15-11(14)8-7-10(13)12(5-2)6-3/h4H,1,5-9H2,2-3H3','InChIKey=FKPRCSFOGQCQBT-UHFFFAOYSA-N','C=CCOC(=O)CCC(=O)N(CC)CC',NULL),
	(47583,0,0,'6942-17-2','Consistent with Molecular Formula','C11H19NO4',229.2754,NULL,'0A5F7048897D9241-FICuS-01-42','0A5F7048897D9241-FICTS-01-21','0A5F7048897D9241-uuuuu-01-F1','InChI=1S/C11H19NO4/c1-9(2)16-11(14)4-3-10(13)12-5-7-15-8-6-12/h9H,3-8H2,1-2H3','InChIKey=HNWNEBWHVHKXDP-UHFFFAOYSA-N','CC(C)OC(=O)CCC(=O)N1CCOCC1',NULL),
	(47584,0,0,'7144-66-3','Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'D526A9C7C3F8B91D-FICuS-01-80','D526A9C7C3F8B91D-FICTS-01-5F','D526A9C7C3F8B91D-uuuuu-01-2F','InChI=1S/C11H20O3/c1-9(2)5-8-14-10(12)11(13)6-3-4-7-11/h9,13H,3-8H2,1-2H3','InChIKey=QPCAMOSHLHFZLJ-UHFFFAOYSA-N','CC(C)CCOC(=O)C1(O)CCCC1',NULL),
	(47585,0,0,'6942-18-3','Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'3130203B005CC4DA-FICuS-01-39','3130203B005CC4DA-FICTS-01-18','3130203B005CC4DA-uuuuu-01-E8','InChI=1S/C11H20O3/c1-2-8-14-10(12)9-11(13)6-4-3-5-7-11/h13H,2-9H2,1H3','InChIKey=WFPYXHWJOWNXGG-UHFFFAOYSA-N','CCCOC(=O)CC1(O)CCCCC1',NULL),
	(47586,0,0,'6942-19-4','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'F2AD04E4AD2A84A5-FICuS-01-7B','F2AD04E4AD2A84A5-FICTS-01-5A','F2AD04E4AD2A84A5-uuuuu-01-2A','InChI=1S/C11H20O4/c1-2-14-8-9-15-10(12)11(13)6-4-3-5-7-11/h13H,2-9H2,1H3','InChIKey=JQKXMVKRNAHXOQ-UHFFFAOYSA-N','CCOCCOC(=O)C1(O)CCCCC1',NULL),
	(47587,2,0,'6942-20-7','Consistent with Molecular Formula','C11H20O5',232.276,NULL,'7DB158A5BB773CF6-FICuS-01-7C','7DB158A5BB773CF6-FICTS-01-5B','7DB158A5BB773CF6-uuuuu-01-2B','InChI=1S/C11H20O5/c1-4-14-10(12)5-6-11(2)15-8-9(16-11)7-13-3/h9H,4-8H2,1-3H3','InChIKey=GBJCKNLHNSXPAM-UHFFFAOYSA-N','CCOC(=O)CCC1(C)OCC(COC)O1','1'),
	(47588,0,0,'6942-21-8','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'95B608E276D455FC-FICuS-01-64','95B608E276D455FC-FICTS-01-43','95B608E276D455FC-uuuuu-01-13','InChI=1S/C11H21NO2/c1-4-8-12(9-5-2)11(14)7-6-10(3)13/h4-9H2,1-3H3','InChIKey=VPIFAEQOPCLADY-UHFFFAOYSA-N','CCCN(CCC)C(=O)CCC(C)=O',NULL),
	(47589,0,0,NULL,'Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'C81A90C13D0729EF-FICuS-01-65','C81A90C13D0729EF-FICTS-01-44','C81A90C13D0729EF-uuuuu-01-14','InChI=1S/C11H21NO2/c1-8(2)12(9(3)4)11(14)7-6-10(5)13/h8-9H,6-7H2,1-5H3','InChIKey=BEFKMDJGUWGWFH-UHFFFAOYSA-N','CC(=O)CCC(=O)N(C(C)C)C(C)C',NULL),
	(47590,0,0,'6942-22-9','Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'570833D3216BFDAD-FICuS-01-62','570833D3216BFDAD-FICTS-01-41','570833D3216BFDAD-uuuuu-01-11','InChI=1S/C11H21NO3/c1-8(2)12(9(3)4)10(13)6-7-11(14)15-5/h8-9H,6-7H2,1-5H3','InChIKey=OEUAXLFPCWMCHS-UHFFFAOYSA-N','COC(=O)CCC(=O)N(C(C)C)C(C)C',NULL),
	(47591,0,0,'7144-67-4','Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'45DFAB21AD095A0F-FICuS-01-7A','45DFAB21AD095A0F-FICTS-01-59','45DFAB21AD095A0F-uuuuu-01-29','InChI=1S/C11H21NO3/c1-9(2)15-11(14)8-6-5-7-10(13)12(3)4/h9H,5-8H2,1-4H3','InChIKey=PMJLCBWTVMCPPB-UHFFFAOYSA-N','CC(C)OC(=O)CCCCC(=O)N(C)C',NULL),
	(47592,0,0,'6942-23-0','Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'711613EC439C7D8E-FICuS-01-5D','711613EC439C7D8E-FICTS-01-3C','711613EC439C7D8E-uuuuu-01-0C','InChI=1S/C11H21NO3/c1-4-12(5-2)10(13)8-6-7-9-11(14)15-3/h4-9H2,1-3H3','InChIKey=AFYZDHZQDQAGMM-UHFFFAOYSA-N','CCN(CC)C(=O)CCCCC(=O)OC',NULL),
	(47593,0,0,'6942-24-1','Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'1F5785A75E92F7DF-FICuS-01-7B','1F5785A75E92F7DF-FICTS-01-5A','1F5785A75E92F7DF-uuuuu-01-2A','InChI=1S/C11H21NO3/c1-4-12(5-2)10(13)6-7-11(3)14-8-9-15-11/h4-9H2,1-3H3','InChIKey=GKSDURLVKMHRKY-UHFFFAOYSA-N','CCN(CC)C(=O)CCC1(C)OCCO1',NULL),
	(47594,0,0,'6942-25-2','Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'FCC71289156FD3F2-FICuS-01-6F','FCC71289156FD3F2-FICTS-01-4E','FCC71289156FD3F2-uuuuu-01-1E','InChI=1S/C11H21NO3/c1-4-8-12(9-5-2)10(13)6-7-11(14)15-3/h4-9H2,1-3H3','InChIKey=QGGNFKXNQVFBML-UHFFFAOYSA-N','CCCN(CCC)C(=O)CCC(=O)OC',NULL),
	(47595,1,0,NULL,'Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'79A7F8542BEC6FBD-FICuS-01-94','79A7F8542BEC6FBD-FICTS-01-73','79A7F8542BEC6FBD-uuuuu-01-43','InChI=1S/C11H23NO2/c1-4-8-12(9-5-2)11(14)7-6-10(3)13/h10,13H,4-9H2,1-3H3','InChIKey=LVNLSSXHNZXOPA-UHFFFAOYSA-N','CCCN(CCC)C(=O)CCC(C)O','1'),
	(47596,4,0,'53-63-4','Consistent with Molecular Formula','C18H24O',256.387,'17-Deoxyestrone\n17-Desoxyestradiol\nEstrone, 17-deoxy-\n3-Hydroxyestra-1,3,5(10)-triene\nEstra-1,3,5(10)-trien-3-ol\nEstra-1,3,5(10)-trien-3-ol','492B80B217E6C554-FICuS-01-48','492B80B217E6C554-FICTS-01-27','9471E181A45A240D-uuuuu-01-EF','InChI=1S/C18H24O/c1-18-9-2-3-17(18)16-6-4-12-11-13(19)5-7-14(12)15(16)8-10-18/h5,7,11,15-17,19H,2-4,6,8-10H2,1H3/t15-,16-,17+,18+/m1/s1','InChIKey=HJKVPZJVBHWFCQ-BDXSIMOUSA-N','CC12CCCC1C1CCc3cc(O)ccc3C1CC2','1'),
	(47597,5,0,'4567-67-3','Consistent with Molecular Formula','C20H23ClO2',330.8535,NULL,'35919046EEFC996C-FICuS-01-6A','35919046EEFC996C-FICTS-01-49','86F81A9730D92FA3-uuuuu-01-10','InChI=1S/C20H23ClO2/c1-19-8-6-16-15-5-3-14(22)12-13(15)2-4-17(16)18(19)7-9-20(19,23)10-11-21/h3,5,12,16-18,22-23H,2,4,6-9H2,1H3/t16-,17-,18+,19+,20-/m1/s1','InChIKey=RGENIWJSHAAOMP-SWBPCFCJSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2(O)C#CCl','1'),
	(47598,5,0,'7291-41-0','Consistent with Molecular Formula','C18H22O2',270.3706,'Estra-1,3,5(10),6-tetraene-3,17-diol, (17.beta.)-','0F83165D187F35FF-FICuS-01-62','0F83165D187F35FF-FICTS-01-41','A0FEEFD55B64A7B2-uuuuu-01-43','InChI=1S/C18H22O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h2-5,10,14-17,19-20H,6-9H2,1H3/t14-,15-,16+,17+,18+/m1/s1','InChIKey=VVLCELUSWGWMSW-ZBRFXRBCSA-N','CC12CCC3c4ccc(O)cc4C=CC3C1CCC2O','1'),
	(47599,9,0,'53-02-1','Consistent with Molecular Formula','C21H34O5',366.4966,'Ba 2682\nUrocortisol\nTetrahydrocortisol\nTetrahydrocompound F\nCortisol, tetrahydro-\nTetrahydrohydrocortisone\n5.beta.-Tetrahydrocortisol\n3.alpha.,5.beta.-Tetrahydrocortisol\n3.alpha.,11.beta.,17,21-Tetrahydroxypregnan-20-one\nPregnan-20-one, 3,11,17,21-tetrahydroxy-, (3.alpha.,5.beta.,11.beta.)-\n5.beta.-Pregnan-20-one, 3.alpha.,11.beta.,17,21-tetrahydroxy-','63AAE6B857E1834E-FICuS-01-6D','63AAE6B857E1834E-FICTS-01-4C','C338E68E39356CBD-uuuuu-01-22','InChI=1S/C21H34O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h12-16,18,22-24,26H,3-11H2,1-2H3/t12-,13-,14+,15+,16+,18-,19+,20+,21+/m1/s1','InChIKey=AODPIQQILQLWGS-GXBDJPPSSA-N','CC12CCC(O)CC1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(47600,7,0,'1093-99-8','Consistent with Molecular Formula','C20H30O2',302.4558,'P 6071\n2.alpha.,17-Dimethyl-19-nortestosterone\n2-.alpha.-17-dimethyl-19-nortestosterone\n19-Nortestosterone, 2.alpha.,17-dimethyl-\nEstr-4-en-3-one, 17.beta.-hydroxy-2.alpha.,17-dimethyl-\n2-.alpha.-17-dimethyl-17-.beta.-hydroxy-estra-4-en-3-one','3FB006AD11219B65-FICuS-01-48','3FB006AD11219B65-FICTS-01-27','4054F3C939BBA5EF-uuuuu-01-29','InChI=1S/C20H30O2/c1-12-10-16-13(11-18(12)21)4-5-15-14(16)6-8-19(2)17(15)7-9-20(19,3)22/h11-12,14-17,22H,4-10H2,1-3H3/t12-,14+,15-,16+,17+,19+,20+/m1/s1','InChIKey=JQIGNJUHWXILBM-OHLKBTDQSA-N','CC1CC2C(=CC1=O)CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(47601,9,0,'6942-26-3','Consistent with Molecular Formula','C21H36O2',320.5142,NULL,'949B7F70216A804B-FICuS-01-4B','949B7F70216A804B-FICTS-01-2A','68D2AF71343FAD99-uuuuu-01-20','InChI=1S/C21H36O2/c1-13-11-15-16(19(2)8-5-14(22)12-18(13)19)6-9-20(3)17(15)7-10-21(20,4)23/h13-18,22-23H,5-12H2,1-4H3/t13-,14+,15-,16+,17+,18-,19-,20+,21+/m1/s1','InChIKey=JGPUZUZZOULXJW-AVFZXLMHSA-N','CC1CC2C(CCC3(C)C2CCC3(C)O)C2(C)CCC(O)CC12','1'),
	(47602,6,0,'92472-37-2','Consistent with Molecular Formula','C19H29NO2',303.4436,NULL,'040A4ACE900D1112-FICuS-01-3B','040A4ACE900D1112-FICTS-01-1A','FF2F2A365D68A394-uuuuu-01-1E','InChI=1S/C19H29NO2/c1-18-11-9-17(22)20(3)15(18)6-4-12-13-5-7-16(21)19(13,2)10-8-14(12)18/h6,12-14,16,21H,4-5,7-11H2,1-3H3/t12-,13-,14-,16-,18+,19-/m0/s1','InChIKey=MICZNRRTCUCNTP-BMSLSITRSA-N','CN1C(=O)CCC2(C)C1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(47603,7,0,NULL,'Consistent with Molecular Formula','C21H32N2OS',360.5566,NULL,'F4C980CBD8F8F3E2-FICuS-01-94','F4C980CBD8F8F3E2-FICTS-01-73','F38469CDB87715EF-uuuuu-01-2A','InChI=1S/C21H32N2OS/c1-19-11-17-16(23-18(22)25-17)10-12(19)4-5-13-14(19)6-8-20(2)15(13)7-9-21(20,3)24/h12-15,24H,4-11H2,1-3H3,(H2,22,23)/t12-,13+,14-,15-,19-,20-,21-/m0/s1','InChIKey=JJKFNRUISDUQCO-DARNACAXSA-N','CC12Cc3sc(N)nc3CC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(47604,6,0,'4379-76-4','Consistent with Molecular Formula','C22H33NO3',359.5076,NULL,'F79D9113BB522D9B-FICuS-01-6B','F79D9113BB522D9B-FICTS-01-4A','AE8C2C1DDBF910BA-uuuuu-01-4A','InChI=1S/C22H33NO3/c1-14(25)16-5-6-17-15-4-7-19-22(3,18(15)8-10-21(16,17)2)11-9-20(26)23(19)12-13-24/h7,15-18,24H,4-6,8-13H2,1-3H3/t15-,16+,17-,18-,21+,22+/m0/s1','InChIKey=JLCADYKUNFKFDQ-QDJVIIKBSA-N','CC(=O)C1CCC2C3CC=C4N(CCO)C(=O)CCC4(C)C3CCC12C','1'),
	(47605,6,0,'15262-52-9','Consistent with Molecular Formula','C26H45IN2O2',544.5582,NULL,'C25239887ECDBBDD-FICuS-01-8E','C25239887ECDBBDD-FICTS-01-6D','F5C8DF0AAD6BE927-uuuuu-01-4B','InChI=1S/C26H45N2O2.HI/c1-7-28(6,8-2)18-17-27-22-10-9-19-20(24(22,3)14-13-23(27)29)11-15-25(4)21(19)12-16-26(25,5)30;/h10,19-21,30H,7-9,11-18H2,1-6H3;1H/q+1;/p-1/t19-,20+,21+,24-,25+,26+;/m1./s1','InChIKey=PQTZDUURLMVUNU-YRCGYJIGSA-M','CC[N+](C)(CC)CCN1C(=O)CCC2(C)C1=CCC1C2CCC2(C)C1CCC2(C)O.[I-]','1'),
	(47606,1,0,'6942-27-4','Consistent with Molecular Formula','C16H15O5P',318.2653,NULL,'2311C0354F3A03AC-FICuS-01-3E','2311C0354F3A03AC-FICTS-01-1D','2311C0354F3A03AC-uuuuu-01-ED','InChI=1S/C16H15O5P/c1-20-22(19,21-2)15-12-7-4-3-6-10(12)11-8-5-9-13(14(11)15)16(17)18/h3-9,15H,1-2H3,(H,17,18)','InChIKey=POYGDCBIKDWMDF-UHFFFAOYSA-N','COP(=O)(OC)C1c2ccccc2-c2cccc(C(=O)O)c21','1'),
	(47607,0,0,'899-87-6','Consistent with Molecular Formula','C15H10Cl2N2O3',337.1616,'Acetamide, N-(1,3-dichloro-7-nitro-9H-fluoren-2-yl)-\nAcetamide, N-(1,3-dichloro-7-nitrofluoren-2-yl)-','E5E917F01A9E16B9-FICuS-01-6F','E5E917F01A9E16B9-FICTS-01-4E','E5E917F01A9E16B9-uuuuu-01-1E','InChI=1S/C15H10Cl2N2O3/c1-7(20)18-15-13(16)6-11-10-3-2-9(19(21)22)4-8(10)5-12(11)14(15)17/h2-4,6H,5H2,1H3,(H,18,20)','InChIKey=CQNRIZSMYOSPOV-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c(c1Cl)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(47608,0,0,'6942-28-5','Consistent with Molecular Formula','C15H11Cl2NO',292.164,NULL,'22404B9A1C532FC2-FICuS-01-48','22404B9A1C532FC2-FICTS-01-27','22404B9A1C532FC2-uuuuu-01-F7','InChI=1S/C15H11Cl2NO/c1-8(19)18-15-6-10-4-9-5-11(16)2-3-12(9)13(10)7-14(15)17/h2-3,5-7H,4H2,1H3,(H,18,19)','InChIKey=PETDZLHZTGYSCG-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1ccc(Cl)cc1C2',NULL),
	(47609,0,0,'6942-29-6','Consistent with Molecular Formula','C15H9Cl2NO2',306.1476,NULL,'C3B86D4E4A71407E-FICuS-01-67','C3B86D4E4A71407E-FICTS-01-46','C3B86D4E4A71407E-uuuuu-01-16','InChI=1S/C15H9Cl2NO2/c1-7(19)18-14-6-12-10(5-13(14)17)9-3-2-8(16)4-11(9)15(12)20/h2-6H,1H3,(H,18,19)','InChIKey=PFCQAXPMCSYURK-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1ccc(Cl)cc1C2=O',NULL),
	(47610,0,1,'7255-73-4','Consistent with Molecular Formula','C17H10FNO4',311.2687,NULL,'22DEC0C7FFC5616C-FICuS-01-85','22DEC0C7FFC5616C-FICTS-01-64','319B16ED9315C189-uuuuu-01-FC','InChI=1S/C17H10FNO4/c18-9-1-3-11-12-4-2-10(19-15(20)5-6-16(21)22)8-14(12)17(23)13(11)7-9/h1-8H,(H,19,20)(H,21,22)/b6-5-','InChIKey=RDYCKZHXTUXBGI-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nc1ccc2c(c1)C(=O)c1cc(F)ccc1-2','1'),
	(47611,0,0,'6942-30-9','Consistent with Molecular Formula','C17H8FNO3',293.2535,NULL,'6F4815554981B3DC-FICuS-01-51','6F4815554981B3DC-FICTS-01-30','6F4815554981B3DC-uuuuu-01-00','InChI=1S/C17H8FNO3/c18-9-1-3-11-12-4-2-10(19-15(20)5-6-16(19)21)8-14(12)17(22)13(11)7-9/h1-8H','InChIKey=OTMRKLZSDRTTPB-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2ccc(N3C(=O)C=CC3=O)cc21',NULL),
	(47612,0,0,'1493-54-5','Consistent with Molecular Formula','C15H10F3NO',277.2453,NULL,'F0868893A847A46A-FICuS-01-57','F0868893A847A46A-FICTS-01-36','F0868893A847A46A-uuuuu-01-06','InChI=1S/C15H10F3NO/c16-15(17,18)14(20)19-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,13H,(H,19,20)','InChIKey=AGVIFRIDPJTZJF-UHFFFAOYSA-N','O=C(NC1c2ccccc2-c2ccccc21)C(F)(F)F',NULL),
	(47613,1,0,'2264-37-1','Consistent with Molecular Formula','C15H11F3N2O',292.2599,NULL,'EF07DC63FF3F04DB-FICuS-01-98','EF07DC63FF3F04DB-FICTS-01-77','EF07DC63FF3F04DB-uuuuu-01-47','InChI=1S/C15H11F3N2O/c16-15(17,18)14(21)20-13-11-4-2-1-3-9(11)10-6-5-8(19)7-12(10)13/h1-7,13H,19H2,(H,20,21)','InChIKey=HZGSPOJGYCNQGM-UHFFFAOYSA-N','Nc1ccc2c(c1)C(NC(=O)C(F)(F)F)c1ccccc1-2','1'),
	(47614,1,0,'1525-22-0','Consistent with Molecular Formula','C17H13F3N2O2',334.2971,NULL,'2DCB57562FBAB986-FICuS-01-7D','2DCB57562FBAB986-FICTS-01-5C','2DCB57562FBAB986-uuuuu-01-2C','InChI=1S/C17H13F3N2O2/c1-9(23)21-10-6-7-12-11-4-2-3-5-13(11)15(14(12)8-10)22-16(24)17(18,19)20/h2-8,15H,1H3,(H,21,23)(H,22,24)','InChIKey=IPALEQHZDXFXJP-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(NC(=O)C(F)(F)F)c1ccccc1-2','1'),
	(47615,1,1,'2341-42-6','Consistent with Molecular Formula','C19H13F3N2O4',390.3179,NULL,'88F81978F7118561-FICuS-01-41','88F81978F7118561-FICTS-01-20','C0C17DC6195EEE58-uuuuu-01-2C','InChI=1S/C19H13F3N2O4/c20-19(21,22)18(28)24-17-13-4-2-1-3-11(13)12-6-5-10(9-14(12)17)23-15(25)7-8-16(26)27/h1-9,17H,(H,23,25)(H,24,28)(H,26,27)/b8-7-','InChIKey=XYHFOCVVLDYSPO-FPLPWBNLSA-N','O=C(O)/C=C\\C(=O)Nc1ccc2c(c1)C(NC(=O)C(F)(F)F)c1ccccc1-2','1'),
	(47616,1,0,'7247-90-7','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'034A41788F7EA494-FICuS-01-4F','034A41788F7EA494-FICTS-01-2E','034A41788F7EA494-uuuuu-01-FE','InChI=1S/C13H11NO/c14-8-5-6-11-12(7-8)9-3-1-2-4-10(9)13(11)15/h1-7,13,15H,14H2','InChIKey=LTWIXHPGHKYEBE-UHFFFAOYSA-N','Nc1ccc2c(c1)-c1ccccc1C2O','1'),
	(47617,1,0,'7144-68-5','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'DA70C81D4366E6D5-FICuS-01-6A','DA70C81D4366E6D5-FICTS-01-49','DA70C81D4366E6D5-uuuuu-01-19','InChI=1S/C13H11NO/c14-11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(10)15/h1-7,13,15H,14H2','InChIKey=MNJKPEPRWKGXBO-UHFFFAOYSA-N','Nc1cccc2c1-c1ccccc1C2O','1'),
	(47618,0,0,'343-25-9','Consistent with Molecular Formula','C13H9F',184.2125,NULL,'34A8CE027E20D57E-FICuS-01-64','34A8CE027E20D57E-FICTS-01-43','34A8CE027E20D57E-uuuuu-01-13','InChI=1S/C13H9F/c14-13-7-3-6-11-10-5-2-1-4-9(10)8-12(11)13/h1-7H,8H2','InChIKey=IAGDDPYFLFGQCX-UHFFFAOYSA-N','Fc1cccc2c1Cc1ccccc1-2',NULL),
	(47619,0,0,'1785-21-3','Consistent with Molecular Formula','C15H9Cl4NO',361.0542,'Acetamide (8CI), N-(1,3,4,7-tetrachlorofluoren-2-yl)-','C023C1842F8051B4-FICuS-01-3B','C023C1842F8051B4-FICTS-01-1A','C023C1842F8051B4-uuuuu-01-EA','InChI=1S/C15H9Cl4NO/c1-6(21)20-15-12(17)10-5-7-4-8(16)2-3-9(7)11(10)13(18)14(15)19/h2-4H,5H2,1H3,(H,20,21)','InChIKey=WQRUPKUYVMSSBU-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)c(Cl)c2c(c1Cl)Cc1cc(Cl)ccc1-2',NULL),
	(47620,0,0,'6583-91-1','Consistent with Molecular Formula','C17H16Br3N',474.0321,'Fluoren-2-amine, 7-bromo-N,N-bis(2-bromoethyl)-\n9H-Fluorene, 2-bromo-7-[bis(2-bromoethyl)amino]-','01FCAD6A771DD623-FICuS-01-6F','01FCAD6A771DD623-FICTS-01-4E','01FCAD6A771DD623-uuuuu-01-1E','InChI=1S/C17H16Br3N/c18-5-7-21(8-6-19)15-2-4-17-13(11-15)9-12-10-14(20)1-3-16(12)17/h1-4,10-11H,5-9H2','InChIKey=ZTKVOCCDEWWVSH-UHFFFAOYSA-N','BrCCN(CCBr)c1ccc2c(c1)Cc1cc(Br)ccc1-2',NULL),
	(47621,0,0,'3133-07-1','Consistent with Molecular Formula','C14H10O2',210.2318,NULL,'6B9F4EF918FB5AA8-FICuS-01-96','6B9F4EF918FB5AA8-FICTS-01-75','6B9F4EF918FB5AA8-uuuuu-01-45','InChI=1S/C14H10O2/c1-16-9-6-7-11-10-4-2-3-5-12(10)14(15)13(11)8-9/h2-8H,1H3','InChIKey=QNBZCSMULZKFNV-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(47622,0,0,'217-59-4','Consistent with Molecular Formula','C18H12',228.2928,'Isochrysene\nBenzo[l]phenanthrene\n9,10-Benzphenanthrene\n9,10-Benzophenanthrene\n1,2,3,4-Dibenznaphthalene\nTriphenylene\nTriphenylene','4120C428B959EE70-FICuS-01-49','4120C428B959EE70-FICTS-01-28','4120C428B959EE70-uuuuu-01-F8','InChI=1S/C18H12/c1-2-8-14-13(7-1)15-9-3-4-11-17(15)18-12-6-5-10-16(14)18/h1-12H','InChIKey=SLGBZMMZGDRARJ-UHFFFAOYSA-N','c1ccc2c(c1)c1ccccc1c1ccccc21',NULL),
	(47623,1,0,'6953-60-2','Consistent with Molecular Formula','C6H6O4S',174.171,'Acetylthiosuccinic anhydride\nS-Acetylmercaptosuccinic anhydride\nSuccinic anhydride, mercapto-, acetate\nS-Acetylmercaptosuccinic acid anhydride\nEthanethioic acid, S-(dihydro-2,5-dioxo-3-furanyl) ester','F919EB02C31672F1-FICuS-01-56','249E551BFCF99107-FICTS-01-40','F919EB02C31672F1-uuuuu-01-05','InChI=1S/C6H6O4S/c1-3(7)11-4-2-5(8)10-6(4)9/h4H,2H2,1H3','InChIKey=AHTFMWCHTGEJHA-UHFFFAOYSA-N','CC(=O)SC1CC(=O)OC1=O','1'),
	(47624,0,0,'6953-61-3','Consistent with Molecular Formula','C11H9NO2',187.1976,'1-Naphthohydroxamic acid','89082606069D399E-FICuS-01-3B','D24DD09ADE63C43F-FICTS-01-64','89082606069D399E-uuuuu-01-EA','InChI=1S/C11H9NO2/c13-11(12-14)10-7-3-5-8-4-1-2-6-9(8)10/h1-7,14H,(H,12,13)','InChIKey=JRZGPWOEHDOVMC-UHFFFAOYSA-N','O=C(NO)c1cccc2ccccc12',NULL),
	(47625,0,0,'6942-33-2','Consistent with Molecular Formula','C30H63O4P',518.7991,NULL,'7A6FA7FC071C901B-FICuS-01-73','7A6FA7FC071C901B-FICTS-01-52','7A6FA7FC071C901B-uuuuu-01-22','InChI=1S/C30H63O4P/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-33-35(31,32)34-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-30H2,1-2H3,(H,31,32)','InChIKey=FACIWBZCZQRQBU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCOP(=O)(O)OCCCCCCCCCCCCCCC',NULL),
	(47626,0,0,'6942-34-3','Consistent with Molecular Formula','C18H10F3NO',313.2783,NULL,'7636EF791771ABF8-FICuS-01-69','7636EF791771ABF8-FICTS-01-48','7636EF791771ABF8-uuuuu-01-18','InChI=1S/C18H10F3NO/c19-18(20,21)17(23)22-15-9-8-13-11-5-2-1-4-10(11)12-6-3-7-14(15)16(12)13/h1-9H,(H,22,23)','InChIKey=JTVRLTHKXILOBG-UHFFFAOYSA-N','O=C(Nc1ccc2c3c(cccc13)-c1ccccc1-2)C(F)(F)F',NULL),
	(47627,0,0,'2969-61-1','Consistent with Molecular Formula','C13H6F2O',216.1866,NULL,'0298193033D82332-FICuS-01-13','0298193033D82332-FICTS-01-F2','0298193033D82332-uuuuu-01-C2','InChI=1S/C13H6F2O/c14-7-4-5-8-10(6-7)13(16)9-2-1-3-11(15)12(8)9/h1-6H','InChIKey=XBKGWIVVBXZUBM-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2c(F)cccc21',NULL),
	(47628,0,0,'6942-35-4','Consistent with Molecular Formula','C7H7IN2O2',278.049,NULL,'D774531B4864074F-FICuS-01-3F','D774531B4864074F-FICTS-01-1E','D774531B4864074F-uuuuu-01-EE','InChI=1S/C7H7IN2O2/c1-4-6(9)2-5(8)3-7(4)10(11)12/h2-3H,9H2,1H3','InChIKey=BCVKJQFUXXLZFA-UHFFFAOYSA-N','Cc1c(N)cc(I)cc1[N+](=O)[O-]',NULL),
	(47629,0,0,'6942-36-5','Consistent with Molecular Formula','C8H6BrNO4',260.0437,NULL,'D4069741F24F226B-FICuS-01-48','D4069741F24F226B-FICTS-01-27','D4069741F24F226B-uuuuu-01-F7','InChI=1S/C8H6BrNO4/c1-14-8(11)6-4-5(10(12)13)2-3-7(6)9/h2-4H,1H3','InChIKey=VSEYYEKRZNRECT-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])ccc1Br',NULL),
	(47630,0,0,'6942-37-6','Consistent with Molecular Formula','C8H8BrNO2',230.0607,NULL,'DCCA9DF1A88A63DA-FICuS-01-A6','DCCA9DF1A88A63DA-FICTS-01-85','DCCA9DF1A88A63DA-uuuuu-01-55','InChI=1S/C8H8BrNO2/c1-12-8(11)6-4-5(10)2-3-7(6)9/h2-4H,10H2,1H3','InChIKey=OFDWPQOLEQDJIX-UHFFFAOYSA-N','COC(=O)c1cc(N)ccc1Br',NULL),
	(47631,0,0,'6942-39-8','Consistent with Molecular Formula','C8H6BrFO2',233.0366,NULL,'4A29D14A5F1E29FE-FICuS-01-78','4A29D14A5F1E29FE-FICTS-01-57','4A29D14A5F1E29FE-uuuuu-01-27','InChI=1S/C8H6BrFO2/c1-12-8(11)6-4-5(10)2-3-7(6)9/h2-4H,1H3','InChIKey=FCMQMRAFVRTHCR-UHFFFAOYSA-N','COC(=O)c1cc(F)ccc1Br',NULL),
	(47632,0,0,'6942-40-1','Consistent with Molecular Formula','C13H11NNaO3S',284.2846,NULL,'799DF5658427C445-FICuS-01-4F','799DF5658427C445-FICTS-01-2E','F27A196AE45C76ED-uuuuu-01-2E','InChI=1S/C13H11NO3S.Na/c14-13(18(15,16)17)11-7-3-1-5-9(11)10-6-2-4-8-12(10)13;/h1-8H,14H2,(H,15,16,17);/q;+1','InChIKey=SECIPQYQHZTULF-UHFFFAOYSA-N','NC1(S(=O)(=O)O)c2ccccc2-c2ccccc21.[Na+]',NULL),
	(47633,0,0,'892-21-7','Consistent with Molecular Formula','C16H9NO2',247.2526,NULL,'992C13B7DEF00CFD-FICuS-01-87','992C13B7DEF00CFD-FICTS-01-66','992C13B7DEF00CFD-uuuuu-01-36','InChI=1S/C16H9NO2/c18-17(19)15-9-8-13-11-5-2-1-4-10(11)12-6-3-7-14(15)16(12)13/h1-9H','InChIKey=PIHGQKMEAMSUNA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c3c(cccc13)-c1ccccc1-2',NULL),
	(47634,0,0,'2693-46-1','Consistent with Molecular Formula','C16H11N',217.2696,'3-Aminofluoranthene\n4-Aminofluoranthene\n3-Fluoranthenamine\n3-Fluoranthenamine','556E986D7E64BA37-FICuS-01-6A','556E986D7E64BA37-FICTS-01-49','556E986D7E64BA37-uuuuu-01-19','InChI=1S/C16H11N/c17-15-9-8-13-11-5-2-1-4-10(11)12-6-3-7-14(15)16(12)13/h1-9H,17H2','InChIKey=VHGJAFIHUSTRGB-UHFFFAOYSA-N','Nc1ccc2c3c(cccc13)-c1ccccc1-2',NULL),
	(47635,0,0,'452-77-7','Consistent with Molecular Formula','C7H8FN',125.1453,'2-Fluoro-4-aminotoluene\n4-Amino-2-fluorotoluene\n3-Fluoro-4-methylaniline\nWLN: ZR CF D1\nBenzenamine, 3-fluoro-4-methyl-\np-Toluidine, 3-fluoro-','4F21820BEB1BA64F-FICuS-01-6B','4F21820BEB1BA64F-FICTS-01-4A','4F21820BEB1BA64F-uuuuu-01-1A','InChI=1S/C7H8FN/c1-5-2-3-6(9)4-7(5)8/h2-4H,9H2,1H3','InChIKey=MGRHBBRSAFPBIN-UHFFFAOYSA-N','Cc1ccc(N)cc1F',NULL),
	(47636,0,0,'458-10-6','Consistent with Molecular Formula','C9H10FNO',167.1825,NULL,'D47213236A97FE2B-FICuS-01-57','D47213236A97FE2B-FICTS-01-36','D47213236A97FE2B-uuuuu-01-06','InChI=1S/C9H10FNO/c1-6-3-4-8(5-9(6)10)11-7(2)12/h3-5H,1-2H3,(H,11,12)','InChIKey=XOJXRBZEKKEMHA-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)c(F)c1',NULL),
	(47637,0,0,'6942-43-4','Consistent with Molecular Formula','C7H7FN2O2',170.1429,NULL,'B8682E93FE61C923-FICuS-01-65','B8682E93FE61C923-FICTS-01-44','B8682E93FE61C923-uuuuu-01-14','InChI=1S/C7H7FN2O2/c1-4-6(8)2-5(9)3-7(4)10(11)12/h2-3H,9H2,1H3','InChIKey=WXXRIHYZGAGTHV-UHFFFAOYSA-N','Cc1c(F)cc(N)cc1[N+](=O)[O-]',NULL),
	(47638,0,0,'6942-43-4','Consistent with Molecular Formula','C7H7FN2O2',170.1429,NULL,'B8682E93FE61C923-FICuS-01-65','B8682E93FE61C923-FICTS-01-44','B8682E93FE61C923-uuuuu-01-14','InChI=1S/C7H7FN2O2/c1-4-6(8)2-5(9)3-7(4)10(11)12/h2-3H,9H2,1H3','InChIKey=WXXRIHYZGAGTHV-UHFFFAOYSA-N','Cc1c(F)cc(N)cc1[N+](=O)[O-]',NULL),
	(47639,0,0,'2823-83-8','Consistent with Molecular Formula','C15H11F2NO',259.2548,NULL,'C8AC31057297FCEB-FICuS-01-78','C8AC31057297FCEB-FICTS-01-57','C8AC31057297FCEB-uuuuu-01-27','InChI=1S/C15H11F2NO/c1-8(19)18-15-6-10-4-9-5-11(16)2-3-12(9)13(10)7-14(15)17/h2-3,5-7H,4H2,1H3,(H,18,19)','InChIKey=JLRBCHWWSPIWSR-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1F)-c1ccc(F)cc1C2',NULL),
	(47640,0,0,'2795-55-3','Consistent with Molecular Formula','C13H7F2NO2',247.2006,NULL,'F479A633D9C1E6ED-FICuS-01-83','F479A633D9C1E6ED-FICTS-01-62','F479A633D9C1E6ED-uuuuu-01-32','InChI=1S/C13H7F2NO2/c14-9-1-2-10-7(4-9)3-8-5-13(16(17)18)12(15)6-11(8)10/h1-2,4-6H,3H2','InChIKey=JKNITGKNXVGUOQ-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1F)-c1ccc(F)cc1C2',NULL),
	(47641,0,0,'6942-44-5','Consistent with Molecular Formula','C13H5F2NO3',261.1842,NULL,'FB5B52FA82C4065A-FICuS-01-71','FB5B52FA82C4065A-FICTS-01-50','FB5B52FA82C4065A-uuuuu-01-20','InChI=1S/C13H5F2NO3/c14-6-1-2-7-8-4-11(15)12(16(18)19)5-10(8)13(17)9(7)3-6/h1-5H','InChIKey=DYURKAXDBWRFLK-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2cc(F)c([N+](=O)[O-])cc21',NULL),
	(47642,0,0,'504-02-9','Consistent with Molecular Formula','C6H8O2',112.128,'Hydroresorcinol\n1,3-Cyclohexanone\nDihydroresorcinol\n1,3-Cyclohexandione\n1,3 Cyclohexanedione\nResorcinol, dihydro-\nCyclohexane-1,3-dione\n1,3-Benzenediol, dihydro-\nWLN: L6V CVTJ\n1,3-Cyclohexanedione\n1,3-Cyclohexanedione','3481215D99CBA825-FICuS-01-4A','3481215D99CBA825-FICTS-01-29','3481215D99CBA825-uuuuu-01-F9','InChI=1S/C6H8O2/c7-5-2-1-3-6(8)4-5/h1-4H2','InChIKey=HJSLFCCWAKVHIW-UHFFFAOYSA-N','O=C1CCCC(=O)C1',NULL),
	(47643,0,0,'90771-64-5','Consistent with Molecular Formula','C10H8N2O4',220.1842,'2-Quinolinemethanol, 4-nitro-, 1-oxide','F4B7249A679B2C7B-FICuS-01-70','F4B7249A679B2C7B-FICTS-01-4F','F4B7249A679B2C7B-uuuuu-01-1F','InChI=1S/C10H8N2O4/c13-6-7-5-10(12(15)16)8-3-1-2-4-9(8)11(7)14/h1-5,13H,6H2','InChIKey=WUKQFTWHNIQZJT-UHFFFAOYSA-N','O=[N+]([O-])c1cc(CO)[n+]([O-])c2ccccc12',NULL),
	(47644,0,0,'93898-54-5','Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'CED7D1311DF550E8-FICuS-01-75','CED7D1311DF550E8-FICTS-01-54','CED7D1311DF550E8-uuuuu-01-24','InChI=1S/C15H17N3O3/c19-17-12(11-16-8-4-1-5-9-16)10-15(18(20)21)13-6-2-3-7-14(13)17/h2-3,6-7,10H,1,4-5,8-9,11H2','InChIKey=LUCCEAFMRRIQME-UHFFFAOYSA-N','O=[N+]([O-])c1cc(CN2CCCCC2)[n+]([O-])c2ccccc12',NULL),
	(47645,2,0,NULL,'Consistent with Molecular Formula','C20H17Cl2N3O6',466.2768,NULL,'BE7EDC0117FFA65F-FICuS-01-98','BE7EDC0117FFA65F-FICTS-01-77','1F112A5B304EAB20-uuuuu-01-FA','InChI=1S/C14H11Cl2N3O6.C6H6/c15-7-10(13(16)8-1-3-9(4-2-8)18(21)22)17-14(20)11-5-6-12(25-11)19(23)24;1-2-4-6-5-3-1/h1-6,10,13H,7H2,(H,17,20);1-6H/t10-,13+;/m0./s1','InChIKey=ABXDSOIWAUTRQX-SMDQHNSPSA-N','O=C(NC(CCl)C(Cl)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])o1.c1ccccc1','1'),
	(47646,0,1,'5424-87-3','Consistent with Molecular Formula','C17H24ClNO4',341.8339,NULL,'33A93F2564002C67-FICuS-01-33','33A93F2564002C67-FICTS-01-12','335598C05B8DF529-uuuuu-01-03','InChI=1S/C17H23NO4.ClH/c1-20-16-5-3-4-14(17(16)21-2)6-7-15(19)8-9-18-10-12-22-13-11-18;/h3-7H,8-13H2,1-2H3;1H','InChIKey=ZMGSZZQVEWZSKM-UHFFFAOYSA-N','COc1cccc(/C=C/C(=O)CCN2CCOCC2)c1OC.Cl','1'),
	(47647,0,0,'6942-46-7','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'222A77F5084E768E-FICuS-01-52','18CF92F34CD71635-FICTS-01-3D','222A77F5084E768E-uuuuu-01-01','InChI=1S/C8H7N3O2/c12-7-9-8(13)11(10-7)6-4-2-1-3-5-6/h1-5H,(H2,9,10,12,13)','InChIKey=WFYLHMAYBQLBEM-UHFFFAOYSA-N','O=c1[nH]c(=O)n(-c2ccccc2)[nH]1',NULL),
	(47648,0,0,'1657-28-9','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'7D579F8DA97A5684-FICuS-01-72','7D579F8DA97A5684-FICTS-01-51','7D579F8DA97A5684-uuuuu-01-21','InChI=1S/C9H10N2O2/c1-7(12)6-9(13)11-8-4-2-3-5-10-8/h2-5H,6H2,1H3,(H,10,11,13)','InChIKey=JSYFBSLKZLDZOC-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccccn1',NULL),
	(47649,0,0,'492-85-3','Consistent with Molecular Formula','C10H12N2O2',192.217,'Nicopholine\nNictotinylmorpholine\n4-Nicotinoylmorpholine\n4-Pyridylcarbonylmorpholine\nMorpholine, 4-(3-pyridinylcarbonyl)-\nMorpholine, 4-nicotinoyl-','CE9C9B6B5C25C8C8-FICuS-01-93','CE9C9B6B5C25C8C8-FICTS-01-72','CE9C9B6B5C25C8C8-uuuuu-01-42','InChI=1S/C10H12N2O2/c13-10(9-2-1-3-11-8-9)12-4-6-14-7-5-12/h1-3,8H,4-7H2','InChIKey=QLPQPTXSAXQCMR-UHFFFAOYSA-N','O=C(c1cccnc1)N1CCOCC1',NULL),
	(47650,0,0,'1822-66-8','Consistent with Molecular Formula','C10H12O6S',260.2612,NULL,'47DF9B67C926AD11-FICuS-01-6F','47DF9B67C926AD11-FICTS-01-4E','47DF9B67C926AD11-uuuuu-01-1E','InChI=1S/C10H12O6S/c1-3-15-9(13)7-5(11)6(12)8(17-7)10(14)16-4-2/h11-12H,3-4H2,1-2H3','InChIKey=YOKOBAHUBJPMGP-UHFFFAOYSA-N','CCOC(=O)c1sc(C(=O)OCC)c(O)c1O',NULL),
	(47651,0,0,'6629-79-4','Consistent with Molecular Formula','C13H9NO4',243.2184,'Nicotinylsalicylic acid\n3-Pyridinecarboxylic acid, 2-carboxyphenyl ester\nSalicylic acid, nicotinate','717220286D7E8448-FICuS-01-32','717220286D7E8448-FICTS-01-11','717220286D7E8448-uuuuu-01-E1','InChI=1S/C13H9NO4/c15-12(16)10-5-1-2-6-11(10)18-13(17)9-4-3-7-14-8-9/h1-8H,(H,15,16)','InChIKey=NAKABSUZLYLPNN-UHFFFAOYSA-N','O=C(Oc1ccccc1C(=O)O)c1cccnc1',NULL),
	(47652,0,0,'19206-90-7','Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'5CE94B1CE704D926-FICuS-01-6C','5CE94B1CE704D926-FICTS-01-4B','5CE94B1CE704D926-uuuuu-01-1B','InChI=1S/C13H13N5/c1-8-7-9(2)15-12(14-8)18-13-16-10-5-3-4-6-11(10)17-13/h3-7H,1-2H3,(H2,14,15,16,17,18)','InChIKey=IHAVBFULRWYABW-UHFFFAOYSA-N','Cc1cc(C)nc(Nc2nc3ccccc3[nH]2)n1',NULL),
	(47653,1,0,'6629-80-7','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'822B92A2C21593DE-FICuS-01-53','822B92A2C21593DE-FICTS-01-32','822B92A2C21593DE-uuuuu-01-02','InChI=1S/C14H11NO2/c16-13-11-8-4-5-9-12(11)17-14(15-13)10-6-2-1-3-7-10/h1-9,14H,(H,15,16)','InChIKey=AMZRLVJMBHMIPA-UHFFFAOYSA-N','O=C1NC(c2ccccc2)Oc2ccccc21','1'),
	(47654,0,0,'49721-32-6','Consistent with Molecular Formula','C17H16N2O4S',344.3844,NULL,'0C9F8585E5A5F6E8-FICuS-01-7C','0C9F8585E5A5F6E8-FICTS-01-5B','E8D48AC865BDEBB0-uuuuu-01-49','InChI=1S/C12H11NO4S.C5H5N/c1-8(14)13-12-4-2-3-9-7-10(18(15,16)17)5-6-11(9)12;1-2-4-6-5-3-1/h2-7H,1H3,(H,13,14)(H,15,16,17);1-5H','InChIKey=YRRWBXDZQLAXLZ-UHFFFAOYSA-N','CC(=O)Nc1cccc2cc(S(=O)(=O)O)ccc12.c1ccncc1',NULL),
	(47655,0,0,'5794-91-2','Consistent with Molecular Formula','C15H24N6',288.3948,NULL,'DEC09815D047B6EE-FICuS-01-7B','DEC09815D047B6EE-FICTS-01-5A','DEC09815D047B6EE-uuuuu-01-2A','InChI=1S/C15H24N6/c1-2-8-19(7-1)13-16-14(20-9-3-4-10-20)18-15(17-13)21-11-5-6-12-21/h1-12H2','InChIKey=YYQRNQDOTOKYJU-UHFFFAOYSA-N','C1CCN(c2nc(N3CCCC3)nc(N3CCCC3)n2)C1',NULL),
	(47656,0,0,'6629-81-8','Consistent with Molecular Formula','C9H7NOS',177.2204,NULL,'DCE8B06A20506026-FICuS-01-49','DCE8B06A20506026-FICTS-01-28','DCE8B06A20506026-uuuuu-01-F8','InChI=1S/C9H7NOS/c1-5-3-2-4-6-7(5)9(12)10-8(6)11/h2-4H,1H3,(H,10,11,12)','InChIKey=GNOBXPYOYDRCPZ-UHFFFAOYSA-N','Cc1cccc2c1C(=S)NC2=O',NULL),
	(47657,0,0,NULL,'Consistent with Molecular Formula','C12H15?Cl2N5O2',332.1888,NULL,'67E3F2A53F0D4F0B-FICuS-01-73','67E3F2A53F0D4F0B-FICTS-01-52','67E3F2A53F0D4F0B-uuuuu-01-22','InChI=1S/C10H9Cl2N5O.C2H6O/c11-7(12)9(18)15-4-1-2-6-5(3-4)8(13)17-10(14)16-6;1-2-3/h1-3,7H,(H,15,18)(H4,13,14,16,17);3H,2H2,1H3','InChIKey=NQRDHLCHCCLFAP-UHFFFAOYSA-N','*.CCO.Nc1nc(N)c2cc(NC(=O)C(Cl)Cl)ccc2n1',NULL),
	(47658,0,0,'88613-84-7','Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'9E6E55DDD0525B58-FICuS-01-71','9E6E55DDD0525B58-FICTS-01-50','9E6E55DDD0525B58-uuuuu-01-20','InChI=1S/C12H13N3/c1-10-12(14-9-8-13-10)15(2)11-6-4-3-5-7-11/h3-9H,1-2H3','InChIKey=MVNJTWHIQSTKKM-UHFFFAOYSA-N','Cc1nccnc1N(C)c1ccccc1',NULL),
	(47659,0,0,'84836-32-8','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'491B63657F35434F-FICuS-01-41','491B63657F35434F-FICTS-01-20','491B63657F35434F-uuuuu-01-F0','InChI=1S/C13H18O2/c1-4-10(5-2)13(14)11-6-8-12(15-3)9-7-11/h6-10H,4-5H2,1-3H3','InChIKey=CUSGBLIMZVLLIE-UHFFFAOYSA-N','CCC(CC)C(=O)c1ccc(OC)cc1',NULL),
	(47660,0,0,'6629-82-9','Consistent with Molecular Formula','C18H18Cl2',305.2462,NULL,'EB521B8C935128CF-FICuS-01-68','EB521B8C935128CF-FICTS-01-47','EB521B8C935128CF-uuuuu-01-17','InChI=1S/C18H18Cl2/c1-3-13(4-2)18(14-5-9-16(19)10-6-14)15-7-11-17(20)12-8-15/h5-12H,3-4H2,1-2H3','InChIKey=UYYCVNJMGRTODI-UHFFFAOYSA-N','CCC(CC)=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(47661,0,0,'92569-29-4','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'F4B5CFAA6DC09A87-FICuS-01-99','F4B5CFAA6DC09A87-FICTS-01-78','F4B5CFAA6DC09A87-uuuuu-01-48','InChI=1S/C18H22O2/c1-3-13(4-2)18(14-5-9-16(19)10-6-14)15-7-11-17(20)12-8-15/h5-13,18-20H,3-4H2,1-2H3','InChIKey=AAPXEEHBELUIMJ-UHFFFAOYSA-N','CCC(CC)C(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(47662,0,0,NULL,'Consistent with Molecular Formula','C20H24',264.4096,NULL,'A62CC018E5698EC7-FICuS-01-6F','A62CC018E5698EC7-FICTS-01-4E','A62CC018E5698EC7-uuuuu-01-1E','InChI=1S/C20H24/c1-5-17(6-2)20(18-11-7-15(3)8-12-18)19-13-9-16(4)10-14-19/h7-14H,5-6H2,1-4H3','InChIKey=XHMMJNGDIKTNKF-UHFFFAOYSA-N','CCC(CC)=C(c1ccc(C)cc1)c1ccc(C)cc1',NULL),
	(47663,0,0,NULL,'Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'C8A3276901D8D7A6-FICuS-01-5D','C8A3276901D8D7A6-FICTS-01-3C','C8A3276901D8D7A6-uuuuu-01-0C','InChI=1S/C20H24O2/c1-5-15(6-2)20(16-7-11-18(21-3)12-8-16)17-9-13-19(22-4)14-10-17/h7-14H,5-6H2,1-4H3','InChIKey=OGSRSXNHMBXRPB-UHFFFAOYSA-N','CCC(CC)=C(c1ccc(OC)cc1)c1ccc(OC)cc1',NULL),
	(47664,0,0,'6629-83-0','Consistent with Molecular Formula','C23H22',298.4268,'Benzene, 1,1\',1\'\'-(1-ethenyl-2-ylidene)tris[4-methyl-','1D2766C5318DABDA-FICuS-01-71','1D2766C5318DABDA-FICTS-01-50','1D2766C5318DABDA-uuuuu-01-20','InChI=1S/C23H22/c1-17-4-10-20(11-5-17)16-23(21-12-6-18(2)7-13-21)22-14-8-19(3)9-15-22/h4-16H,1-3H3','InChIKey=DFDOYRNMBGBYGX-UHFFFAOYSA-N','Cc1ccc(C=C(c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(47665,0,0,'886-38-4','Consistent with Molecular Formula','C15H10O',206.2434,'Diphenylcyclopropenone\n2,3-Diphenylcyclopropenone\nCyclopropenone, 2,3-diphenyl-\n2-Cyclopropen-1-one, 2,3-diphenyl-\nCyclopropenone, diphenyl-','56A6D2DE2A77FDA9-FICuS-01-8D','56A6D2DE2A77FDA9-FICTS-01-6C','56A6D2DE2A77FDA9-uuuuu-01-3C','InChI=1S/C15H10O/c16-15-13(11-7-3-1-4-8-11)14(15)12-9-5-2-6-10-12/h1-10H','InChIKey=HCIBTBXNLVOFER-UHFFFAOYSA-N','O=c1c(-c2ccccc2)c1-c1ccccc1',NULL),
	(47666,2,0,'3720-97-6','Consistent with Molecular Formula','C3H6N2O3',118.092,'Glyoxalurea\nGlyoxalmonourein\nGlyoxalmonoureine\nAcetylene monourein\nDihydroxyethyleneurea\n4,5-Dihydroxyethyleneurea\n(1,2-Dihydroxyethylene)urea\n4,5-Dihydroxyimidazolidone-2\n4,5-Dihydroxy-2-imidazolidinone\n4,5-Dihydroxytetrahydroimidazol-2-one\n2-Imidazolidinone, 4,5-dihydroxy-\n2-Imidazolidinone, 4,5-dihydroxy-','89249C2F86106AF2-FICuS-01-50','89249C2F86106AF2-FICTS-01-2F','89249C2F86106AF2-uuuuu-01-FF','InChI=1S/C3H6N2O3/c6-1-2(7)5-3(8)4-1/h1-2,6-7H,(H2,4,5,8)','InChIKey=NNTWKXKLHMTGBU-UHFFFAOYSA-N','O=C1NC(O)C(O)N1','1'),
	(47667,0,0,'4382-76-7','Consistent with Molecular Formula','C4H8O3',104.1054,'Methoxymethyl acetate\nMethanol, methoxy-, acetate\nMethanol, methoxy-, acetate','ED2347E4DF88F9AB-FICuS-01-95','ED2347E4DF88F9AB-FICTS-01-74','ED2347E4DF88F9AB-uuuuu-01-44','InChI=1S/C4H8O3/c1-4(5)7-3-6-2/h3H2,1-2H3','InChIKey=MDEDOIDXVJXDBW-UHFFFAOYSA-N','COCOC(C)=O',NULL),
	(47668,2,0,'4845-50-5','Consistent with Molecular Formula','C4H8O4',120.1048,'p-Dioxane-2,3-diol\n2,3-Dihydroxy-1,4-dioxane\n1,4-Dioxane-2,3-diol','B655EDFD5181466A-FICuS-01-6C','B655EDFD5181466A-FICTS-01-4B','B655EDFD5181466A-uuuuu-01-1B','InChI=1S/C4H8O4/c5-3-4(6)8-2-1-7-3/h3-6H,1-2H2','InChIKey=YLVACWCCJCZITJ-UHFFFAOYSA-N','OC1OCCOC1O','1'),
	(47669,0,0,'628-51-3','Consistent with Molecular Formula','C5H8O4',132.1158,'Acetic acid, methylene ester\nWLN: 1VO1OV1\nMethanediol, diacetate\nMethanediol, diacetate','790A2ACFD81B3AED-FICuS-01-90','790A2ACFD81B3AED-FICTS-01-6F','790A2ACFD81B3AED-uuuuu-01-3F','InChI=1S/C5H8O4/c1-4(6)8-3-9-5(2)7/h3H2,1-2H3','InChIKey=BPGDAMSIGCZZLK-UHFFFAOYSA-N','CC(=O)OCOC(C)=O',NULL),
	(47670,0,0,'136-84-5','Consistent with Molecular Formula','C5H10N2O3',146.1456,'BT 324\nPrym E\nZeset S\nNeuperm ON\nCalaroc EU\nQuecodur AE\nRhonite R 1\nSilesian EM\nFixapret AH\nCassurit RI\nVerapret AN\nKurbamol TsEM\nKarbamol TsEM\nCarbamol TsEM\nDimethylolethyleneurea\nAerotex Reactant No. 100\n1,3-Dimethylolethyleneurea\nDimethylolcycloethyleneurea\nN,N\'-Dimethylolethyleneurea\nCyclic dimethylolethyleneurea\nDimethylol cyclic ethyleneurea\n1,3-Dimethylol-2-imidazolidinone\nN,N\'-Dimethylol-N,N\'-ethyleneurea\nN,N\'-Bis(hydroxymethyl)ethyleneurea\n1,3-Dihydroxymethyl-2-imidazolidone\n1,3-Bis(hydroxymethyl)-2-imidazolidinone\n2-Imidazolidinone, 1,3-bis(hydroxymethyl)-\n2-Imidazolidinone, 1,3-bis(hydroxymethyl)-','8E84E742B7A82BE1-FICuS-01-6E','8E84E742B7A82BE1-FICTS-01-4D','8E84E742B7A82BE1-uuuuu-01-1D','InChI=1S/C5H10N2O3/c8-3-6-1-2-7(4-9)5(6)10/h8-9H,1-4H2','InChIKey=WVJOGYWFVNTSAU-UHFFFAOYSA-N','O=C1N(CO)CCN1CO',NULL),
	(47671,2,0,'3923-79-3','Consistent with Molecular Formula','C5H10N2O3',146.1456,'4,5-Dihydroxy-1,3-dimethyl-2-imidazolidinone\n4,5-Dihydroxy-1,3-dimethyl-2-imidazalidinone\n2-Imidazolidinone, 4,5-dihydroxy-1,3-dimethyl-\n2-Imidazolidinone, 4,5-dihydroxy-1,3-dimethyl-','9755709C6D08F8C4-FICuS-01-5B','9755709C6D08F8C4-FICTS-01-3A','9755709C6D08F8C4-uuuuu-01-0A','InChI=1S/C5H10N2O3/c1-6-3(8)4(9)7(2)5(6)10/h3-4,8-9H,1-2H3','InChIKey=LGJMYGMNWHYGCB-UHFFFAOYSA-N','CN1C(=O)N(C)C(O)C1O','1'),
	(47672,2,0,'90084-48-3','Consistent with Molecular Formula','C6H10N2O4',174.156,NULL,'61A53DB6686D3AA8-FICuS-01-68','61A53DB6686D3AA8-FICTS-01-47','61A53DB6686D3AA8-uuuuu-01-17','InChI=1S/C6H10N2O4/c9-3-7-1-2-8(4-10)6(12)5(7)11/h3-6,11-12H,1-2H2','InChIKey=XSELINNOOANXKT-UHFFFAOYSA-N','O=CN1CCN(C=O)C(O)C1O','1'),
	(47673,0,0,'40249-62-5','Consistent with Molecular Formula','C6H10N3OP',171.1383,NULL,'7274EF4D3B313EFF-FICuS-01-7B','7274EF4D3B313EFF-FICTS-01-5A','7274EF4D3B313EFF-uuuuu-01-2A','InChI=1S/C6H10N3OP/c7-11(8,10)9-6-4-2-1-3-5-6/h1-5H,(H5,7,8,9,10)','InChIKey=OMPVAQNHVHNJEC-UHFFFAOYSA-N','NP(N)(=O)Nc1ccccc1',NULL),
	(47674,0,0,'16873-50-0','Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'912CB99FAF712B08-FICuS-01-6B','912CB99FAF712B08-FICTS-01-4A','912CB99FAF712B08-uuuuu-01-1A','InChI=1S/C6H12N2O2/c1-7-5(9)3-4-6(10)8-2/h3-4H2,1-2H3,(H,7,9)(H,8,10)','InChIKey=ZLBXNYLVDYFZAV-UHFFFAOYSA-N','CNC(=O)CCC(=O)NC',NULL),
	(47675,0,0,'18394-95-1','Consistent with Molecular Formula','C6H12N2O4',176.1718,NULL,'44899C669BA8E1DA-FICuS-01-77','44899C669BA8E1DA-FICTS-01-56','44899C669BA8E1DA-uuuuu-01-26','InChI=1S/C6H12N2O4/c1-7-5(9)11-3-4-12-6(10)8-2/h3-4H2,1-2H3,(H,7,9)(H,8,10)','InChIKey=PHHAAQPSEAWTQC-UHFFFAOYSA-N','CNC(=O)OCCOC(=O)NC',NULL),
	(47676,0,0,'2827-46-5','Consistent with Molecular Formula','C6H12N6',168.201,'TriMM\nENT 51035\nN2,N4,N6-Trimethylmelamine\n2,4,6-Tris(methylamino)-s-triazine\ns-Triazine, 2,4,6-tris(methylamino)-\n1,3,5-Triazine-2,4,6-triamine, N,N\',N\'\'-trimethyl-\nMelamine, N2,N4,N6-trimethyl-','D2D72D917E1AE3F5-FICuS-01-79','D2D72D917E1AE3F5-FICTS-01-58','D2D72D917E1AE3F5-uuuuu-01-28','InChI=1S/C6H12N6/c1-7-4-10-5(8-2)12-6(9-3)11-4/h1-3H3,(H3,7,8,9,10,11,12)','InChIKey=LGEXGKUJMFHVSY-UHFFFAOYSA-N','CNc1nc(NC)nc(NC)n1',NULL),
	(47677,4,0,'34693-23-7','Consistent with Molecular Formula','C6H14O12P2',340.1169,'FRUCTOSE,L,6-DIPHOSPHASE\n.alpha.-D-Fructofuranose 1,6-diphosphate\n.alpha.-D-Fructofuranose, 1,6-bis(dihydrogen phosphate)','C5A99646AB097E30-FICuS-01-5D','C5A99646AB097E30-FICTS-01-3C','C5A99646AB097E30-uuuuu-01-0C','InChI=1S/C6H14O12P2/c7-4-3(1-16-19(10,11)12)18-6(9,5(4)8)2-17-20(13,14)15/h3-5,7-9H,1-2H2,(H2,10,11,12)(H2,13,14,15)','InChIKey=RNBGYGVWRKECFJ-UHFFFAOYSA-N','O=P(O)(O)OCC1OC(O)(COP(=O)(O)O)C(O)C1O','1'),
	(47678,2,0,'7259-82-7','Consistent with Molecular Formula','C7H12N2O',140.1846,'Aziridine, 1,1\'-carbonylbis(2-methyl-','C98DAB11E42F9414-FICuS-01-67','C98DAB11E42F9414-FICTS-01-46','C98DAB11E42F9414-uuuuu-01-16','InChI=1S/C7H12N2O/c1-5-3-8(5)7(10)9-4-6(9)2/h5-6H,3-4H2,1-2H3','InChIKey=SDMVZETWVZJRJP-UHFFFAOYSA-N','CC1CN1C(=O)N1CC1C','1'),
	(47679,0,0,'4669-24-3','Consistent with Molecular Formula','C7H14N6O2',214.2266,NULL,'10AB572FFAB6F1CE-FICuS-01-8D','10AB572FFAB6F1CE-FICTS-01-6C','10AB572FFAB6F1CE-uuuuu-01-3C','InChI=1S/C7H14N6O2/c8-5-10-6(9)12-7(11-5)13(1-3-14)2-4-15/h14-15H,1-4H2,(H4,8,9,10,11,12)','InChIKey=HBZYZTJALUPAGJ-UHFFFAOYSA-N','Nc1nc(N)nc(N(CCO)CCO)n1',NULL),
	(47680,0,0,'4097-82-9','Consistent with Molecular Formula','C7H15N3O2',173.2144,NULL,'9DD2067892473A21-FICuS-01-3C','9DD2067892473A21-FICTS-01-1B','9DD2067892473A21-uuuuu-01-EB','InChI=1S/C7H15N3O2/c1-10(4-2-6(8)11)5-3-7(9)12/h2-5H2,1H3,(H2,8,11)(H2,9,12)','InChIKey=SQCZWNRGAUDPHN-UHFFFAOYSA-N','CN(CCC(N)=O)CCC(N)=O',NULL),
	(47681,0,0,'84998-84-5','Consistent with Molecular Formula','C8H5Br3O3',388.8377,NULL,'0188FB56ACC1D1A4-FICuS-01-6D','0188FB56ACC1D1A4-FICTS-01-4C','0188FB56ACC1D1A4-uuuuu-01-1C','InChI=1S/C8H5Br3O3/c9-4-1-5(10)8(6(11)2-4)14-3-7(12)13/h1-2H,3H2,(H,12,13)','InChIKey=NZVKXRXUNGXULQ-UHFFFAOYSA-N','O=C(O)COc1c(Br)cc(Br)cc1Br',NULL),
	(47682,0,0,'16031-26-8','Consistent with Molecular Formula','C8H11N5O2',209.2072,NULL,'48DF94D166A6AE6A-FICuS-01-7F','48DF94D166A6AE6A-FICTS-01-5E','48DF94D166A6AE6A-uuuuu-01-2E','InChI=1S/C8H11N5O2/c9-5-3-1-2-4(7(14)12-10)6(5)8(15)13-11/h1-3H,9-11H2,(H,12,14)(H,13,15)','InChIKey=UMULKNIDVSBBLE-UHFFFAOYSA-N','NNC(=O)c1cccc(N)c1C(=O)NN',NULL),
	(47683,0,0,'90114-17-3','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'F87721395FABE8B4-FICuS-01-73','F87721395FABE8B4-FICTS-01-52','F87721395FABE8B4-uuuuu-01-22','InChI=1S/C8H14O6/c1-7(9)13-5-11-3-4-12-6-14-8(2)10/h3-6H2,1-2H3','InChIKey=JCWJORVNWIULDI-UHFFFAOYSA-N','CC(=O)OCOCCOCOC(C)=O',NULL),
	(47684,3,0,'1690-48-8','Consistent with Molecular Formula','C9H18N2O',170.254,NULL,'C1EAA829E6328F4D-FICuS-01-7B','C1EAA829E6328F4D-FICTS-01-5A','C1EAA829E6328F4D-uuuuu-01-2A','InChI=1S/C9H18N2O/c1-7-3-10(7)5-9(12)6-11-4-8(11)2/h7-9,12H,3-6H2,1-2H3','InChIKey=SRJAHAZGKBBXMG-UHFFFAOYSA-N','CC1CN1CC(O)CN1CC1C','1'),
	(47685,0,0,'4403-07-0','Consistent with Molecular Formula','C9H18N6O3',258.2796,NULL,'5A339E989EF9A394-FICuS-01-70','5A339E989EF9A394-FICTS-01-4F','5A339E989EF9A394-uuuuu-01-1F','InChI=1S/C9H18N6O3/c16-4-1-10-7-13-8(11-2-5-17)15-9(14-7)12-3-6-18/h16-18H,1-6H2,(H3,10,11,12,13,14,15)','InChIKey=MNGSQDSFUODZAR-UHFFFAOYSA-N','OCCNc1nc(NCCO)nc(NCCO)n1',NULL),
	(47686,2,0,'7487-37-8','Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'6DA95F7F9CC94980-FICuS-01-80','6DA95F7F9CC94980-FICTS-01-5F','6DA95F7F9CC94980-uuuuu-01-2F','InChI=1S/C10H16N2O4/c1-7-5-11(7)9(13)15-3-4-16-10(14)12-6-8(12)2/h7-8H,3-6H2,1-2H3','InChIKey=WBBHOSMUCBXNPW-UHFFFAOYSA-N','CC1CN1C(=O)OCCOC(=O)N1CC1C','1'),
	(47687,0,0,'2319-29-1','Consistent with Molecular Formula','C10H21NO',171.282,'Capramide\nDecylamide\nn-Decanamide\nDecanoic acid amide\nDecanamide\nDecanamide','A8BE354AF72E5FEA-FICuS-01-99','A8BE354AF72E5FEA-FICTS-01-78','A8BE354AF72E5FEA-uuuuu-01-48','InChI=1S/C10H21NO/c1-2-3-4-5-6-7-8-9-10(11)12/h2-9H2,1H3,(H2,11,12)','InChIKey=TUTWLYPCGCUWQI-UHFFFAOYSA-N','CCCCCCCCCC(N)=O',NULL),
	(47688,0,0,'6827-91-4','Consistent with Molecular Formula','C11H23N3O',213.3222,NULL,'A20BCA5E56B901B5-FICuS-01-68','A20BCA5E56B901B5-FICTS-01-47','A20BCA5E56B901B5-uuuuu-01-17','InChI=1S/C11H23N3O/c1-2-3-4-5-6-7-8-14-9-12-11(15)13-10-14/h2-10H2,1H3,(H2,12,13,15)','InChIKey=LSGYSYGGRZCKHK-UHFFFAOYSA-N','CCCCCCCCN1CNC(=O)NC1',NULL),
	(47689,0,0,'5625-99-0','Consistent with Molecular Formula','C12H12ClN2OP',266.6664,'Dianilidophosphochloridate\nPhosphine oxide, deanilenochloro-\nPhosphine oxide, dianilinochloro-\nPhosphoric acid dianilide chloride\nN,N\'-Diphenyldiamidophosphoric chloride\nPhosphine oxide, chlorobis(phenylamino)-\nDiamidophosphoryl chloride, N,N\'-diphenyl-\nWLN: RMPO&GMR\nPhosphorodiamidic chloride, N,N\'-diphenyl-\nPhosphorodiamidic chloride, N,N\'-diphenyl-','5383199DB2C1F80C-FICuS-01-5A','5383199DB2C1F80C-FICTS-01-39','5383199DB2C1F80C-uuuuu-01-09','InChI=1S/C12H12ClN2OP/c13-17(16,14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10H,(H2,14,15,16)','InChIKey=SEJRCEHFBBPZIV-UHFFFAOYSA-N','O=P(Cl)(Nc1ccccc1)Nc1ccccc1',NULL),
	(47690,0,0,'91568-33-1','Consistent with Molecular Formula','C12H14N3OP',247.2359,NULL,'325961EEBC18F686-FICuS-01-63','325961EEBC18F686-FICTS-01-42','325961EEBC18F686-uuuuu-01-12','InChI=1S/C12H14N3OP/c13-17(16,14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10H,(H4,13,14,15,16)','InChIKey=MGBGAIFTONXTJA-UHFFFAOYSA-N','NP(=O)(Nc1ccccc1)Nc1ccccc1',NULL),
	(47691,3,0,'13009-91-1','Consistent with Molecular Formula','C12H18N6',246.3144,'TMAT\nTripropylenemelamine\nTris(2-methyl-1-aziridinyl)-1,3,5-triazine\ns-Triazine, 2,4,6-tris[1-(2-methylaziridinyl)]-\n2,4,6-Tris(2-methyl-1-aziridinyl)-1,3,5-triazine\n2,4,6-Tris[(1-(2-methylaziridinyl)]-1,3,5-triazine\nWLN: T6N CN ENJ B- AT3NTJ B1& D- AT3NTJ B1& F- AT3NTJ B1\n1,3,5-Triazine, 2,4,6-tris(2-methyl-1-aziridinyl)-\ns-Triazine, 2,4,6-tris(2-methyl-1-aziridinyl)-','00B9C6F8AE0DBB18-FICuS-01-80','00B9C6F8AE0DBB18-FICTS-01-5F','00B9C6F8AE0DBB18-uuuuu-01-2F','InChI=1S/C12H18N6/c1-7-4-16(7)10-13-11(17-5-8(17)2)15-12(14-10)18-6-9(18)3/h7-9H,4-6H2,1-3H3','InChIKey=IRIIKYVSZMJVNX-UHFFFAOYSA-N','CC1CN1c1nc(N2CC2C)nc(N2CC2C)n1','1'),
	(47692,2,0,'23614-99-5','Consistent with Molecular Formula','C12H20N2O5',272.3004,NULL,'051034CF3F9EAE9B-FICuS-01-75','051034CF3F9EAE9B-FICTS-01-54','051034CF3F9EAE9B-uuuuu-01-24','InChI=1S/C12H20N2O5/c1-9-7-13(9)11(15)18-5-3-17-4-6-19-12(16)14-8-10(14)2/h9-10H,3-8H2,1-2H3','InChIKey=SPMJQNSNCJNFFL-UHFFFAOYSA-N','CC1CN1C(=O)OCCOCCOC(=O)N1CC1C','1'),
	(47693,0,0,'3773-02-2','Consistent with Molecular Formula','C12H26N6O2P2',348.3239,'Aphamide\nAziridine, 1,1\',1\'\',1\'\'\'-[1,2-ethanediylbis[(methylimino)phosphinylidene]]tetrakis-\nPhosphinic amide, N,N\'-1,2-ethanediylbis[P,P-bis(1-aziridinyl)-N-methyl-\nPhosphinic amide, N,N\'-ethylenebis[P,P-bis(1-aziridinyl)-N-methyl-','D6E2B3C32A03C76F-FICuS-01-6F','D6E2B3C32A03C76F-FICTS-01-4E','D6E2B3C32A03C76F-uuuuu-01-1E','InChI=1S/C12H26N6O2P2/c1-13(21(19,15-5-6-15)16-7-8-16)3-4-14(2)22(20,17-9-10-17)18-11-12-18/h3-12H2,1-2H3','InChIKey=SOIXHYGGJDCTEA-UHFFFAOYSA-N','CN(CCN(C)P(=O)(N1CC1)N1CC1)P(=O)(N1CC1)N1CC1',NULL),
	(47694,0,0,'1033-26-7','Consistent with Molecular Formula','C13H8N2O5',272.2166,NULL,'BE6DD1F2A32159B1-FICuS-01-6D','BE6DD1F2A32159B1-FICTS-01-4C','BE6DD1F2A32159B1-uuuuu-01-1C','InChI=1S/C13H8N2O5/c16-13(9-1-5-11(6-2-9)14(17)18)10-3-7-12(8-4-10)15(19)20/h1-8H','InChIKey=IRFCWUHTGYXRNR-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(47695,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN3',247.7267,NULL,'4B189F68B876718C-FICuS-01-5D','4B189F68B876718C-FICTS-01-3C','4BE4388D87FBA8C2-uuuuu-01-31','InChI=1S/C13H13N3.ClH/c14-11-5-1-9(2-6-11)13(16)10-3-7-12(15)8-4-10;/h1-8,16H,14-15H2;1H','InChIKey=FCMIAYSMKMFEGC-UHFFFAOYSA-N','Cl.N=C(c1ccc(N)cc1)c1ccc(N)cc1',NULL),
	(47696,0,0,'6827-92-5','Consistent with Molecular Formula','C15H31N3O',269.4294,NULL,'856373D92A299533-FICuS-01-36','856373D92A299533-FICTS-01-15','856373D92A299533-uuuuu-01-E5','InChI=1S/C15H31N3O/c1-2-3-4-5-6-7-8-9-10-11-12-18-13-16-15(19)17-14-18/h2-14H2,1H3,(H2,16,17,19)','InChIKey=ASOBJKKKDMPNRE-UHFFFAOYSA-N','CCCCCCCCCCCCN1CNC(=O)NC1',NULL),
	(47697,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'2D79D21F2A8E477B-FICuS-01-6E','2D79D21F2A8E477B-FICTS-01-4D','2D79D21F2A8E477B-uuuuu-01-1D','InChI=1S/C16H24N2O4/c19-15-10-16(20)14(12-18-3-7-22-8-4-18)9-13(15)11-17-1-5-21-6-2-17/h9-10,19-20H,1-8,11-12H2','InChIKey=WXVVUTRWEUNGLY-UHFFFAOYSA-N','Oc1cc(O)c(CN2CCOCC2)cc1CN1CCOCC1',NULL),
	(47698,0,0,'59039-52-0','Consistent with Molecular Formula','C16H24N2O5',324.376,NULL,'FB9E9F362E648143-FICuS-01-66','FB9E9F362E648143-FICTS-01-45','FB9E9F362E648143-uuuuu-01-15','InChI=1S/C16H24N2O5/c19-14-9-15(20)13(11-18-3-7-23-8-4-18)16(21)12(14)10-17-1-5-22-6-2-17/h9,19-21H,1-8,10-11H2','InChIKey=ACQNKWYLFKBOGO-UHFFFAOYSA-N','Oc1cc(O)c(CN2CCOCC2)c(O)c1CN1CCOCC1',NULL),
	(47699,2,0,NULL,'Consistent with Molecular Formula','C32H48N4O12',680.7508,NULL,'384ADA7902D0D2D5-FICuS-01-61','384ADA7902D0D2D5-FICTS-01-40','D2E4100D3CABDECD-uuuuu-01-43','InChI=1S/C16H24N2O7.C16H24N2O5/c19-12-10(15(22)17-1-5-24-6-2-17)9-11(13(20)14(12)21)16(23)18-3-7-25-8-4-18;19-14-12(10-17-1-5-22-6-2-17)9-13(15(20)16(14)21)11-18-3-7-23-8-4-18/h9,15-16,19-23H,1-8H2;9,19-21H,1-8,10-11H2','InChIKey=LXAUSWOFIHXZFF-UHFFFAOYSA-N','Oc1c(C(O)N2CCOCC2)cc(C(O)N2CCOCC2)c(O)c1O.Oc1c(CN2CCOCC2)cc(CN2CCOCC2)c(O)c1O','1'),
	(47700,0,0,'25632-60-4','Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'ACC96130220980EE-FICuS-01-50','ACC96130220980EE-FICTS-01-2F','ACC96130220980EE-uuuuu-01-FF','InChI=1S/C18H28O3/c1-2-3-4-5-6-7-8-9-10-11-17(20)16-13-12-15(19)14-18(16)21/h12-14,19,21H,2-11H2,1H3','InChIKey=WFMWRPOIFMFIKO-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)c1ccc(O)cc1O',NULL),
	(47701,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN3',323.8243,NULL,'9A5547159A3946D4-FICuS-01-44','9A5547159A3946D4-FICTS-01-23','9AA9E0F0A5B49F9A-uuuuu-01-3A','InChI=1S/C19H17N3.ClH/c20-16-10-6-14(7-11-16)19(15-8-12-17(21)13-9-15)22-18-4-2-1-3-5-18;/h1-13H,20-21H2;1H','InChIKey=DVFOYQFIMRXFFW-UHFFFAOYSA-N','Cl.Nc1ccc(C(=Nc2ccccc2)c2ccc(N)cc2)cc1',NULL),
	(47702,0,0,NULL,'Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'3FD7E013B09A85B6-FICuS-01-65','3FD7E013B09A85B6-FICTS-01-44','3FD7E013B09A85B6-uuuuu-01-14','InChI=1S/C19H23NO/c1-3-14-20(15-4-2)18-12-10-17(11-13-18)19(21)16-8-6-5-7-9-16/h5-13H,3-4,14-15H2,1-2H3','InChIKey=OHYKJLXOSAAYGP-UHFFFAOYSA-N','CCCN(CCC)c1ccc(C(=O)c2ccccc2)cc1',NULL),
	(47703,0,0,NULL,'Consistent with Molecular Formula','C19H39N3O',325.5366,NULL,'B1BC726B7918DF9B-FICuS-01-7E','B1BC726B7918DF9B-FICTS-01-5D','B1BC726B7918DF9B-uuuuu-01-2D','InChI=1S/C19H39N3O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-22-17-20-19(23)21-18-22/h2-18H2,1H3,(H2,20,21,23)','InChIKey=BZJDICJOQZUSSZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN1CNC(=O)NC1',NULL),
	(47704,0,0,NULL,'Consistent with Molecular Formula','C21H40N6O',392.5866,NULL,'4BADBBC2409ED105-FICuS-01-77','4BADBBC2409ED105-FICTS-01-56','4BADBBC2409ED105-uuuuu-01-26','InChI=1S/C21H40N6O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(28)24-21-26-19(22)25-20(23)27-21/h2-17H2,1H3,(H5,22,23,24,25,26,27,28)','InChIKey=WZLRSHAZJIUYQJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Nc1nc(N)nc(N)n1',NULL),
	(47705,0,0,'2272-28-8','Consistent with Molecular Formula','C21H15Cl3N6',457.7487,NULL,'99A064D5E7D73763-FICuS-01-57','99A064D5E7D73763-FICTS-01-36','99A064D5E7D73763-uuuuu-01-06','InChI=1S/C21H15Cl3N6/c22-13-7-1-4-10-16(13)25-19-28-20(26-17-11-5-2-8-14(17)23)30-21(29-19)27-18-12-6-3-9-15(18)24/h1-12H,(H3,25,26,27,28,29,30)','InChIKey=BAUIBXDNTYQUAG-UHFFFAOYSA-N','Clc1ccccc1Nc1nc(Nc2ccccc2Cl)nc(Nc2ccccc2Cl)n1',NULL),
	(47706,0,0,'25642-33-5','Consistent with Molecular Formula','C21H28N2S',340.5256,NULL,'825F50F13F1A2B68-FICuS-01-55','825F50F13F1A2B68-FICTS-01-34','825F50F13F1A2B68-uuuuu-01-04','InChI=1S/C21H28N2S/c1-5-22(6-2)19-13-9-17(10-14-19)21(24)18-11-15-20(16-12-18)23(7-3)8-4/h9-16H,5-8H2,1-4H3','InChIKey=VDNIJUWUEYQFTQ-UHFFFAOYSA-N','CCN(CC)c1ccc(C(=S)c2ccc(N(CC)CC)cc2)cc1',NULL),
	(47707,0,0,NULL,'Consistent with Molecular Formula','C21H43N3O',353.5902,NULL,'88716A37448692A3-FICuS-01-35','88716A37448692A3-FICTS-01-14','88716A37448692A3-uuuuu-01-E4','InChI=1S/C21H43N3O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24-19-22-21(25)23-20-24/h2-20H2,1H3,(H2,22,23,25)','InChIKey=LGRGOPQVLXIRDQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN1CNC(=O)NC1',NULL),
	(47708,0,0,'6832-98-0','Consistent with Molecular Formula','C22H37NO',331.5404,'Palmitanilide\nHexadecananilide\nHexadecanamide, N-phenyl-','AB5F3C1AFEF72B73-FICuS-01-93','AB5F3C1AFEF72B73-FICTS-01-72','AB5F3C1AFEF72B73-uuuuu-01-42','InChI=1S/C22H37NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-17-20-22(24)23-21-18-15-14-16-19-21/h14-16,18-19H,2-13,17,20H2,1H3,(H,23,24)','InChIKey=VENJCACPSJGPCM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccccc1',NULL),
	(47709,0,0,NULL,'Consistent with Molecular Formula','C23H47N3O3',413.6426,NULL,'3D8AB6A960DF053D-FICuS-01-75','3D8AB6A960DF053D-FICTS-01-54','3D8AB6A960DF053D-uuuuu-01-24','InChI=1S/C23H47N3O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24-19-25(21-27)23(29)26(20-24)22-28/h27-28H,2-22H2,1H3','InChIKey=GILFPVDYUDEGQI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN1CN(CO)C(=O)N(CO)C1',NULL),
	(47710,0,0,'6786-36-3','Consistent with Molecular Formula','C24H40O',344.5794,'Stearophenone','BBF695F02A420CAC-FICuS-01-7B','BBF695F02A420CAC-FICTS-01-5A','BBF695F02A420CAC-uuuuu-01-2A','InChI=1S/C24H40O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-24(25)23-20-17-16-18-21-23/h16-18,20-21H,2-15,19,22H2,1H3','InChIKey=DBLXXVQTWJFJFI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)c1ccccc1',NULL),
	(47711,0,0,'637-55-8','Consistent with Molecular Formula','C24H40O2',360.5788,'Phenyl stearate\nOctadecanoic acid, phenyl ester\nStearic acid, phenyl ester','8E1CA32D4D8B3A95-FICuS-01-76','8E1CA32D4D8B3A95-FICTS-01-55','8E1CA32D4D8B3A95-uuuuu-01-25','InChI=1S/C24H40O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-24(25)26-23-20-17-16-18-21-23/h16-18,20-21H,2-15,19,22H2,1H3','InChIKey=NUMNZKICGJJSHN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Oc1ccccc1',NULL),
	(47712,0,0,'17661-50-6','Consistent with Molecular Formula','C32H64O2',480.8564,'Myristyl stearate\nTetradecyl stearate\nTetradecyl octadecanoate\nOctadecanoic acid, tetradecyl ester\nStearic acid, tetradecyl ester','A0BF2D2CB8416F82-FICuS-01-70','A0BF2D2CB8416F82-FICTS-01-4F','A0BF2D2CB8416F82-uuuuu-01-1F','InChI=1S/C32H64O2/c1-3-5-7-9-11-13-15-17-18-19-20-22-24-26-28-30-32(33)34-31-29-27-25-23-21-16-14-12-10-8-6-4-2/h3-31H2,1-2H3','InChIKey=MHXBHWLGRWOABW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCCCCCCCCCCCCCC',NULL),
	(47713,0,0,NULL,'Consistent with Molecular Formula','C42H74O4',643.0442,NULL,'A4310D0803C71FBB-FICuS-01-54','A4310D0803C71FBB-FICTS-01-33','A4310D0803C71FBB-uuuuu-01-03','InChI=1S/C42H74O4/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-36-41(43)45-39-34-33-35-40(38-39)46-42(44)37-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h33-35,38H,3-32,36-37H2,1-2H3','InChIKey=OHIMLXSWKCGAAO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Oc1cccc(OC(=O)CCCCCCCCCCCCCCCCC)c1',NULL),
	(47714,1,0,'2211-96-3','Consistent with Molecular Formula','C9H7Cl3O2',253.5121,'Oxirane, [(2,4,5-trichlorophenoxy)methyl]-','F4B4E70770107F1A-FICuS-01-51','F4B4E70770107F1A-FICTS-01-30','F4B4E70770107F1A-uuuuu-01-00','InChI=1S/C9H7Cl3O2/c10-6-1-8(12)9(2-7(6)11)14-4-5-3-13-5/h1-2,5H,3-4H2','InChIKey=GFGGSTVORGYKKR-UHFFFAOYSA-N','Clc1cc(Cl)c(OCC2CO2)cc1Cl','1'),
	(47715,2,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'B231D7A22B9E75B6-FICuS-01-63','B231D7A22B9E75B6-FICTS-01-42','B231D7A22B9E75B6-uuuuu-01-12','InChI=1S/C16H22O4/c1-16(2,3)14-6-11(17-7-12-8-18-12)4-5-15(14)20-10-13-9-19-13/h4-6,12-13H,7-10H2,1-3H3','InChIKey=YCQOBQDGSRPAHQ-UHFFFAOYSA-N','CC(C)(C)c1cc(OCC2CO2)ccc1OCC1CO1','1'),
	(47716,2,0,'64777-22-6','Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'9535684D5B5EA21D-FICuS-01-5C','9535684D5B5EA21D-FICTS-01-3B','9535684D5B5EA21D-uuuuu-01-0B','InChI=1S/C20H30O4/c1-19(2,3)15-7-18(24-12-14-10-22-14)16(20(4,5)6)8-17(15)23-11-13-9-21-13/h7-8,13-14H,9-12H2,1-6H3','InChIKey=IMJWYODDPLPNHC-UHFFFAOYSA-N','CC(C)(C)c1cc(OCC2CO2)c(C(C)(C)C)cc1OCC1CO1','1'),
	(47717,0,0,'930-88-1','Consistent with Molecular Formula','C5H5NO2',111.1,'N-Methylmaleimide\nN-Methylomaleimide\nN-Methylmaleinimide\nWLN: T5VNVJ B1\n1H-Pyrrole-2,5-dione, 1-methyl-\nMaleimide, N-methyl-','3FAA27DA9FB7CFA7-FICuS-01-A9','3FAA27DA9FB7CFA7-FICTS-01-88','3FAA27DA9FB7CFA7-uuuuu-01-58','InChI=1S/C5H5NO2/c1-6-4(7)2-3-5(6)8/h2-3H,1H3','InChIKey=SEEYREPSKCQBBF-UHFFFAOYSA-N','CN1C(=O)C=CC1=O',NULL),
	(47718,0,0,'28804-67-3','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C6H6?2ClNO2',159.5719,'Benzene, tetrachloronitro-\nTetrachloronitrobenzene','B5960F6E0300A248-FICuS-01-40','B5960F6E0300A248-FICTS-01-1F','B5960F6E0300A248-uuuuu-01-EF','InChI=1S/C6H6.Cl.NO2/c1-2-4-6-5-3-1;;2-1-3/h1-6H;;','InChIKey=UROUUUOFOYVTNP-UHFFFAOYSA-N','*Cl.*[N+](=O)[O-].c1ccccc1',NULL),
	(47719,0,0,'3356-88-5','Consistent with Molecular Formula','C5H9NO3',131.131,'N-Hydroxyethyl-2-oxazolidone\n3-(2-Hydroxyethyl)-2-oxazolidinone\nWLN: T5NVOTJ A2Q\n2-Oxazolidinone, 3-(2-hydroxyethyl)-\n2-Oxazolidinone, 3-(2-hydroxyethyl)-','2EA3EF60B5234CC3-FICuS-01-6C','2EA3EF60B5234CC3-FICTS-01-4B','2EA3EF60B5234CC3-uuuuu-01-1B','InChI=1S/C5H9NO3/c7-3-1-6-2-4-9-5(6)8/h7H,1-4H2','InChIKey=GOXNUYXRIQJIEF-UHFFFAOYSA-N','O=C1OCCN1CCO',NULL),
	(47720,1,0,'6629-85-2','Consistent with Molecular Formula','C5H9NO3',131.131,NULL,'CF569682AD2EF672-FICuS-01-75','CF569682AD2EF672-FICTS-01-54','CF569682AD2EF672-uuuuu-01-24','InChI=1S/C5H9NO3/c1-5(2-7)3-9-4(8)6-5/h7H,2-3H2,1H3,(H,6,8)','InChIKey=JKUDHKGYEHJGQR-UHFFFAOYSA-N','CC1(CO)COC(=O)N1','1'),
	(47721,0,1,'1956-39-4','Consistent with Molecular Formula','C8H8ClNO',169.6103,NULL,'441BC853B048A73C-FICuS-01-51','441BC853B048A73C-FICTS-01-30','441BC853B048A73C-uuuuu-01-00','InChI=1S/C8H8ClNO/c1-6(10-11)7-2-4-8(9)5-3-7/h2-5,11H,1H3','InChIKey=KAXTWDXRCMICEQ-UHFFFAOYSA-N','C/C(=N\\O)c1ccc(Cl)cc1','1'),
	(47722,0,0,'1818-27-5','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'D9B1933A1DC21291-FICuS-01-4E','D9B1933A1DC21291-FICTS-01-2D','D9B1933A1DC21291-uuuuu-01-FD','InChI=1S/C8H8O4/c1-4(9)5-2-7(11)8(12)3-6(5)10/h2-3,10-12H,1H3','InChIKey=WCJLAYDOJJYRHF-UHFFFAOYSA-N','CC(=O)c1cc(O)c(O)cc1O',NULL),
	(47723,0,0,'701-73-5','Consistent with Molecular Formula','C8H9NS2',183.2858,'ENT 31472\nMethyl dithiocarbanilate\nMethyl phenyldithiocarbamate\nWLN: SUYS1&MR\nCarbamodithioic acid, phenyl-, methyl ester\nCarbanilic acid, dithio-, methyl ester','CE52E0DDAE9CB775-FICuS-01-9A','CE52E0DDAE9CB775-FICTS-01-79','CE52E0DDAE9CB775-uuuuu-01-49','InChI=1S/C8H9NS2/c1-11-8(10)9-7-5-3-2-4-6-7/h2-6H,1H3,(H,9,10)','InChIKey=MOOSRNWDPWTOBF-UHFFFAOYSA-N','CSC(=S)Nc1ccccc1',NULL),
	(47724,0,0,'6941-91-9','Consistent with Molecular Formula','C10H12Cl2N2O2',263.123,NULL,'B0F821BBC87EC946-FICuS-01-7B','B0F821BBC87EC946-FICTS-01-5A','B0F821BBC87EC946-uuuuu-01-2A','InChI=1S/C10H12Cl2N2O2/c1-6(2)16-10(15)14-13-9-5-7(11)3-4-8(9)12/h3-6,13H,1-2H3,(H,14,15)','InChIKey=OFEYEBCWSYDTJV-UHFFFAOYSA-N','CC(C)OC(=O)NNc1cc(Cl)ccc1Cl',NULL),
	(47725,0,0,'2621-68-3','Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'3B4DE4CE857B578C-FICuS-01-82','3B4DE4CE857B578C-FICTS-01-61','3B4DE4CE857B578C-uuuuu-01-31','InChI=1S/C11H14ClNO2/c1-7(2)15-11(14)13-10-6-9(12)5-4-8(10)3/h4-7H,1-3H3,(H,13,14)','InChIKey=FZCOJKJBLKSJIF-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)OC(C)C',NULL),
	(47726,6,0,'6941-92-0','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'D6CF7EFFFDC593F0-FICuS-01-B6','D6CF7EFFFDC593F0-FICTS-01-95','D6CF7EFFFDC593F0-uuuuu-01-65','InChI=1S/C11H16O2/c12-5-10-8-4-9(11(10)13)7-3-1-2-6(7)8/h1,3,6-13H,2,4-5H2','InChIKey=IPWBXNQFVYOABB-UHFFFAOYSA-N','OCC1C(O)C2CC1C1CC=CC21','1'),
	(47727,0,0,'101-50-8','Consistent with Molecular Formula','C12H11N3O6S2',357.3554,'4-Amino-3,4\'-disulfoazobenzene\n4-Aminoazobenzene-3,4\'-disulfonic acid\nAzobenzene-3,4\'-disulfonic acid, 4-amino-\nBenzenesulfonic acid, 6-amino-3,4\'-azodi-\n4-[(4-Amino-3-sulfophenyl)azo]benzenesulfonic acid\nBenzenesulfonic acid, 4-[(4-amino-3-sulfophenyl)azo]-\nWLN: WSQR BZ ENUNR DSWQ\nBenzenesulfonic acid, 2-amino-5-[(4-sulfophenyl)azo]-\nKyselina 4-aminoazobenzen-3,4\'-disulfonova','DDFCFE55E77E72D2-FICuS-01-A4','DDFCFE55E77E72D2-FICTS-01-83','DDFCFE55E77E72D2-uuuuu-01-53','InChI=1S/C12H11N3O6S2/c13-11-6-3-9(7-12(11)23(19,20)21)15-14-8-1-4-10(5-2-8)22(16,17)18/h1-7H,13H2,(H,16,17,18)(H,19,20,21)','InChIKey=DCYBHNIOTZBCFS-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1S(=O)(=O)O',NULL),
	(47728,0,0,'6941-94-2','Consistent with Molecular Formula','C13H8Cl3N',284.5719,NULL,'1086318EEF515AD1-FICuS-01-53','1086318EEF515AD1-FICTS-01-32','1086318EEF515AD1-uuuuu-01-02','InChI=1S/C13H8Cl3N/c14-10-2-1-3-12(6-10)17-8-9-4-5-11(15)7-13(9)16/h1-8H','InChIKey=WQOLVZSVRHGODE-UHFFFAOYSA-N','Clc1cccc(/N=C/c2ccc(Cl)cc2Cl)c1',NULL),
	(47729,0,0,NULL,'Consistent with Molecular Formula','C20H36N2O6',400.5142,NULL,'0BBA4EB134C1CB97-FICuS-01-78','0BBA4EB134C1CB97-FICTS-01-57','0BBA4EB134C1CB97-uuuuu-01-27','InChI=1S/C20H36N2O6/c1-7-27-17(25)13-15(23)21-19(3,4)11-9-10-12-20(5,6)22-16(24)14-18(26)28-8-2/h7-14H2,1-6H3,(H,21,23)(H,22,24)','InChIKey=XLXYLKURJYNARW-UHFFFAOYSA-N','CCOC(=O)CC(=O)NC(C)(C)CCCCC(C)(C)NC(=O)CC(=O)OCC',NULL),
	(47730,0,0,'85-57-4','Consistent with Molecular Formula','C14H10O4',242.2306,'Hybenzoate\n2-(4-Hydroxybenzoyl)benzoic acid\no-(p-Hydroxybenzoyl)benzoic acid\nBenzoic acid, p-(p-hydroxybenzoyl)-\nWLN: QVR BVR DQ\nBenzoic acid, 2-(4-hydroxybenzoyl)-\nBenzoic acid, o-(p-hydroxybenzoyl)-','4CE557AA034F245A-FICuS-01-5F','4CE557AA034F245A-FICTS-01-3E','4CE557AA034F245A-uuuuu-01-0E','InChI=1S/C14H10O4/c15-10-7-5-9(6-8-10)13(16)11-3-1-2-4-12(11)14(17)18/h1-8,15H,(H,17,18)','InChIKey=YGTUPRIZNBMOFV-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc(O)cc1',NULL),
	(47731,0,0,'6941-95-3','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'56B423432038085B-FICuS-01-20','56B423432038085B-FICTS-01-FF','56B423432038085B-uuuuu-01-CF','InChI=1S/C14H14N4O2/c15-9-3-1-5-11(7-9)17-13(19)14(20)18-12-6-2-4-10(16)8-12/h1-8H,15-16H2,(H,17,19)(H,18,20)','InChIKey=PEERKVQUTVPXJB-UHFFFAOYSA-N','Nc1cccc(NC(=O)C(=O)Nc2cccc(N)c2)c1',NULL),
	(47732,0,0,'6941-96-4','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'4F20E942E2775B94-FICuS-01-50','4F20E942E2775B94-FICTS-01-2F','4F20E942E2775B94-uuuuu-01-FF','InChI=1S/C15H12N2O/c1-11-13-9-5-6-10-14(13)15(18)17(16-11)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=GUVJWGAVZJXYTJ-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c(=O)c2ccccc12',NULL),
	(47733,0,0,'6941-97-5','Consistent with Molecular Formula','C15H30N4O2S',330.4876,NULL,'C6482A208025410F-FICuS-01-2B','C6482A208025410F-FICTS-01-0A','C6482A208025410F-uuuuu-01-DA','InChI=1S/C15H30N4O2S/c22-15(16-3-1-5-18-7-11-20-12-8-18)17-4-2-6-19-9-13-21-14-10-19/h1-14H2,(H2,16,17,22)','InChIKey=DMJQQHJNZVGDJV-UHFFFAOYSA-N','S=C(NCCCN1CCOCC1)NCCCN1CCOCC1',NULL),
	(47734,0,0,'5739-38-8','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'5C982B1D8509718A-FICuS-01-50','5C982B1D8509718A-FICTS-01-2F','5C982B1D8509718A-uuuuu-01-FF','InChI=1S/C16H16O2/c1-18-15-10-8-14(9-11-15)16(17)12-7-13-5-3-2-4-6-13/h2-6,8-11H,7,12H2,1H3','InChIKey=WMPHLIJZKDSFFR-UHFFFAOYSA-N','COc1ccc(C(=O)CCc2ccccc2)cc1',NULL),
	(47735,0,0,'6941-99-7','Consistent with Molecular Formula','C16H27NO',249.3954,NULL,'769E0AAD67769EE2-FICuS-01-77','769E0AAD67769EE2-FICTS-01-56','769E0AAD67769EE2-uuuuu-01-26','InChI=1S/C16H27NO/c1-11(2)13-9-8-12(10-17(6)7)15(18)14(13)16(3,4)5/h8-9,11,18H,10H2,1-7H3','InChIKey=LVPGPULMLFJZCS-UHFFFAOYSA-N','CC(C)c1ccc(CN(C)C)c(O)c1C(C)(C)C',NULL),
	(47736,0,1,NULL,'Consistent with Molecular Formula','C70H138N8O4S4',1284.1514,NULL,'8DC3419DB03EA9E7-FICuS-01-7B','8DC3419DB03EA9E7-FICTS-01-5A','8756B63C9A11BFE6-uuuuu-01-1D','InChI=1S/C19H38N2OS.C19H36N2OS.C17H34N2OS.C15H30N2OS/c2*1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(22)21-19(20)23;1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(20)19-17(18)21;1-2-3-4-5-6-7-8-9-10-11-12-13-14(18)17-15(16)19/h2-17H2,1H3,(H3,20,21,22,23);9-10H,2-','InChIKey=YOLBBZLBKJREGC-VAIVLIKXSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NC(N)=S.CCCCCCCCCCCCCC(=O)NC(N)=S.CCCCCCCCCCCCCCCC(=O)NC(N)=S.CCCCCCCCCCCCCCCCCC(=O)NC(N)=S','1'),
	(47737,0,0,'6942-00-3','Consistent with Molecular Formula','C18H18Cl2N2O5',413.2566,NULL,'744FF208523E6251-FICuS-01-39','744FF208523E6251-FICTS-01-18','744FF208523E6251-uuuuu-01-E8','InChI=1S/C18H18Cl2N2O5/c19-13-3-1-5-15(11-13)21-17(23)26-9-7-25-8-10-27-18(24)22-16-6-2-4-14(20)12-16/h1-6,11-12H,7-10H2,(H,21,23)(H,22,24)','InChIKey=JCMRQWGIMATFIT-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCCOCCOC(=O)Nc1cccc(Cl)c1',NULL),
	(47738,0,0,'6942-01-4','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'54B18739569CD75E-FICuS-01-5A','54B18739569CD75E-FICTS-01-39','54B18739569CD75E-uuuuu-01-09','InChI=1S/C18H18O2/c1-3-5-15-11-13(7-9-17(15)19)14-8-10-18(20)16(12-14)6-4-2/h3-4,7-12,19-20H,1-2,5-6H2','InChIKey=CKKHZUOZFHWLIY-UHFFFAOYSA-N','C=CCc1cc(-c2ccc(O)c(CC=C)c2)ccc1O',NULL),
	(47739,0,0,'6942-02-5','Consistent with Molecular Formula','C18H36N2O',296.4952,'1-(2-Hydroxyethyl)-2-tridecyl-2-imidazoline\n1H-Imidazole-1-ethanol, 4,5-dihydro-2-tridecyl-\n2-Imidazoline-1-ethanol, 2-tridecyl-','2D4701469D4B4652-FICuS-01-37','2D4701469D4B4652-FICTS-01-16','2D4701469D4B4652-uuuuu-01-E6','InChI=1S/C18H36N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-18-19-14-15-20(18)16-17-21/h21H,2-17H2,1H3','InChIKey=KUHILYGRHCIQJN-UHFFFAOYSA-N','CCCCCCCCCCCCCC1=NCCN1CCO',NULL),
	(47740,0,0,'7253-57-8','Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'2D8C74BB359B6630-FICuS-01-59','2D8C74BB359B6630-FICTS-01-38','2D8C74BB359B6630-uuuuu-01-08','InChI=1S/C20H24N2O4/c1-13(2)25-19(23)21-17-9-5-15(6-10-17)16-7-11-18(12-8-16)22-20(24)26-14(3)4/h5-14H,1-4H3,(H,21,23)(H,22,24)','InChIKey=JCZSQMPAVPDRMC-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccc(-c2ccc(NC(=O)OC(C)C)cc2)cc1',NULL),
	(47741,1,0,'6942-03-6','Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'EEECD0A2AE9E860F-FICuS-01-A8','EEECD0A2AE9E860F-FICTS-01-87','EEECD0A2AE9E860F-uuuuu-01-57','InChI=1S/C21H17NO2/c23-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)22-21(24)18-14-8-3-9-15-18/h1-15,19H,(H,22,24)','InChIKey=MQFNDRPLCKPYRR-UHFFFAOYSA-N','O=C(NC(C(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(47742,1,0,'6942-04-7','Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'404BBC6E7296398E-FICuS-01-62','404BBC6E7296398E-FICTS-01-41','404BBC6E7296398E-uuuuu-01-11','InChI=1S/C22H19NO2/c24-20(16-17-10-4-1-5-11-17)23-21(18-12-6-2-7-13-18)22(25)19-14-8-3-9-15-19/h1-15,21H,16H2,(H,23,24)','InChIKey=JYILNSFORUHYMX-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC(C(=O)c1ccccc1)c1ccccc1','1'),
	(47743,0,0,'6942-05-8','Consistent with Molecular Formula','C22H28N2O4',384.4742,NULL,'B426217C59858F24-FICuS-01-41','B426217C59858F24-FICTS-01-20','B426217C59858F24-uuuuu-01-F0','InChI=1S/C22H28N2O4/c1-13(2)27-21(25)23-17-7-9-19(15(5)11-17)20-10-8-18(12-16(20)6)24-22(26)28-14(3)4/h7-14H,1-6H3,(H,23,25)(H,24,26)','InChIKey=NTCVNJHKBNJVBU-UHFFFAOYSA-N','Cc1cc(NC(=O)OC(C)C)ccc1-c1ccc(NC(=O)OC(C)C)cc1C',NULL),
	(47744,0,0,'6942-06-9','Consistent with Molecular Formula','C22H37NO4',379.5386,NULL,'6D02ADF70E69340C-FICuS-01-63','6D02ADF70E69340C-FICTS-01-42','5CBDFD30C2E5F800-uuuuu-01-2E','InChI=1S/C22H37NO4/c1-21(2,3)17-22(4,5)18-8-10-19(11-9-18)27-15-14-26-13-12-23(6,7)16-20(24)25/h8-11H,12-17H2,1-7H3','InChIKey=ZWJIAMZFWPMDNW-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOCC[N+](C)(C)CC(=O)[O-])cc1',NULL),
	(47745,0,0,'7758-98-7','Consistent with Molecular Formula','CuH2O4S',161.6194,'Cupric sulfate\nCopper sulfate\nIncracide E 51\nCopper(2+) sulfate\nCopper monosulfate\nCopper(II) sulfate\nCopper sulfate(1:1)\nCopper sulfate (CuSO4)\nCopper(2+) sulfate(1:1)\nCupric sulfate anhydrous\nCopper (II) sulfate (1:1)\nSulfuric acid, copper(2+) salt (1:1)\nWLN: CU S-O4\nSulfuric acid copper(2+) salt (1:1)\nSulfuric acid copper(2+) salt (1:1)\nBlue copper\nKupfersulfat\nSulfate de cuivre','2605BFFBCE4CCC6C-FICuS-01-A2','2605BFFBCE4CCC6C-FICTS-01-81','2605BFFBCE4CCC6C-uuuuu-01-51','InChI=1S/Cu.H2O4S/c;1-5(2,3)4/h;(H2,1,2,3,4)/q+2;','InChIKey=ARUVKPQLZAKDPS-UHFFFAOYSA-N','O=S(=O)(O)O.[Cu+2]',NULL),
	(47746,0,0,'7720-78-7','No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ ]','FeH2O4S',153.9204,'Feosol\nSlow-Fe\nFerulen\nFerolix\nFeospan\nFerusal\nIrospan\nFerobuff\nFesotyme\nCopperas\nConferon\nFerralyn\nDuretter\nFersolate\nDuroferon\nSulferrous\nFer-In-Sol\nFerro-Theron\nFerrosulfate\nIron vitriol\nFero-gradumet\nFero-Gradumet\nGreen vitriol\nFero Gradumet\nFerro-gradumet\nFerro-Gradumet\nFerrous sulfate\nFerrous sulphate\nIron monosulfate\nIron(2+) sulfate\nSorbifer durules\nIron(II) sulfate\nIron protosulfate\nIron sulfate (1:1)\nIron sulfate (FeSO4)\nFerrous sulfate (1:1)\nIron(II) sulfate (1:1)\nIron(2+) sulfate (1:1)\nExsiccated ferrous sulfate\nExsiccated ferrous sulphate\nSulfuric acid iron salt (1:1)\nSulfuric acid iron(2+) salt (1:1)\nWLN: FE S-O4\nSulfuric acid, iron(2+) salt (1:1)\nSulfuric acid, iron(2+) salt (1:1)','8706F7E3CBEA8BEA-FICuS-01-9C','8706F7E3CBEA8BEA-FICTS-01-7B','8706F7E3CBEA8BEA-uuuuu-01-4B','InChI=1S/Fe.H2O4S/c;1-5(2,3)4/h;(H2,1,2,3,4)','InChIKey=MVZXTUSAYBWAAM-UHFFFAOYSA-N','O=S(=O)(O)O.[Fe]',NULL),
	(47747,0,0,'7757-79-1','Consistent with Molecular Formula','HKNO3',102.1108,'Nitre\nCollo-Bo\nSaltpeter\nNitric acid, potassium salt\nPotassium nitrate\nNitric acid potassium salt\nNitric acid potassium salt\nNiter\nSalt peter','86D8E6258D80B79D-FICuS-01-6D','86D8E6258D80B79D-FICTS-01-4C','86D8E6258D80B79D-uuuuu-01-1C','InChI=1S/K.HNO3/c;2-1(3)4/h;(H,2,3,4)/q+1;','InChIKey=NSKIEZNYPFRKOK-UHFFFAOYSA-N','O=[N+]([O-])O.[K+]',NULL),
	(47748,0,0,'7722-76-1','Consistent with Molecular Formula','H6NO4P',115.0255,'VTI 57\nAmmonium phosphate\nAmmonium biphosphate\nMonoammonium phosphate\nAmmonium dihydrophosphate\nAmmonium diacid phosphate\nPrimary ammonium phosphate\nMonoammonium acid phosphate\nMonoammonium orthophosphate\nAmmonium phosphate, NH4H2PO4\nMonobasic ammonium phosphate\nAmmonium monobasic phosphate\nDihydrogen ammonium phosphate\nAmmonium phosphate (NH4H2PO4)\nAmmonium dihydrogen phosphate\nMonoammonium hydrogen phosphate\nMonoammonium dihydrogen phosphate\nPhosphoric acid monoammonium salt\nAmmonium dihydrogen orthophosphate\nAmmonium monobasic phosphate (NH4H2PO4)\nAmmonium dihydrogen phosphate ((NH4)H2PO4)\nMonoammonium dihydrogen phosphate ((NH4)H2PO4)\nPhosphoric acid, monoammonium salt\nPhosphoric acid, monoammonium salt','C3AD007D2B4351A2-FICuS-01-51','C3AD007D2B4351A2-FICTS-01-30','BE872467C68A61EB-uuuuu-01-1F','InChI=1S/H3N.H3O4P/c;1-5(2,3)4/h1H3;(H3,1,2,3,4)','InChIKey=LFVGISIMTYGQHF-UHFFFAOYSA-N','N.O=P(O)(O)O',NULL),
	(47749,0,0,'1317-36-8','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ O ]','OPb',223.1994,'Litharge\nMassicot\nC.I. 77577\nMassicotite\nLead monoxide\nLitharge Pure\nLead protoxide\nLead monooxide\nPlumbous oxide\nLead(2+) oxide\nLead(II) oxide\nLead oxide, PbO\nYellow lead ocher\nLead oxide yellow\nLead oxide, (PbO)\nLitharge Yellow L-28\nC.I. Pigment Yellow 46\nWLN: PB O\nLead oxide (PbO)\nLead oxide (PbO)\nLead oxide','07B8B9A145CEC99C-FICuS-01-7E','07B8B9A145CEC99C-FICTS-01-5D','07B8B9A145CEC99C-uuuuu-01-2D','InChI=1S/O.Pb','InChIKey=YEXPOXQUZXUXJW-UHFFFAOYSA-N','O=[Pb]',NULL),
	(47750,0,0,'2848-25-1','Consistent with Molecular Formula','C8H8O3',152.1494,'Catechol, acetate','E6642300C292DAD6-FICuS-01-50','E6642300C292DAD6-FICTS-01-2F','E6642300C292DAD6-uuuuu-01-FF','InChI=1S/C8H8O3/c1-6(9)11-8-5-3-2-4-7(8)10/h2-5,10H,1H3','InChIKey=LSFYCRUFNRBZNC-UHFFFAOYSA-N','CC(=O)Oc1ccccc1O',NULL),
	(47751,2,0,'6939-71-5','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'300402AEC7A5E341-FICuS-01-43','300402AEC7A5E341-FICTS-01-22','09764761D50D7F64-uuuuu-01-F2','InChI=1S/C8H12O2/c9-8-7-4-2-1-3-6(7)5-10-8/h6-7H,1-5H2/t6-,7-/m0/s1','InChIKey=WLYUMBPDHPMKHM-BQBZGAKWSA-N','O=C1OCC2CCCCC12','1'),
	(47752,2,0,'610-09-3','Consistent with Molecular Formula','C8H12O4',172.1804,'cis-1,2-Cyclohexanedicarboxylic acid\n1,2-Cyclohexanedicarboxylic acid, cis-\n1,2-Cyclohexanedicarboxylic acid, cis-','C1DC73E44F47E44C-FICuS-01-7A','C1DC73E44F47E44C-FICTS-01-59','64868394D4499766-uuuuu-01-E7','InChI=1S/C8H12O4/c9-7(10)5-3-1-2-4-6(5)8(11)12/h5-6H,1-4H2,(H,9,10)(H,11,12)/t5-,6+','InChIKey=QSAWQNUELGIYBC-OLQVQODUSA-N','O=C(O)C1CCCCC1C(=O)O','1'),
	(47753,0,0,'141-06-0','Consistent with Molecular Formula','C8H16O2',144.2132,'Propyl valerate\nn-Propyl n-valerate\nPentanoic acid, propyl ester\nValeric acid, propyl ester','8F68581B97F25178-FICuS-01-50','8F68581B97F25178-FICTS-01-2F','8F68581B97F25178-uuuuu-01-FF','InChI=1S/C8H16O2/c1-3-5-6-8(9)10-7-4-2/h3-7H2,1-2H3','InChIKey=ROJKPKOYARNFNB-UHFFFAOYSA-N','CCCCC(=O)OCCC',NULL),
	(47754,0,0,'6939-72-6','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'9B91173FC9121B33-FICuS-01-45','9B91173FC9121B33-FICTS-01-24','9B91173FC9121B33-uuuuu-01-F4','InChI=1S/C9H16O4/c1-2-7-13-9(12)6-4-3-5-8(10)11/h2-7H2,1H3,(H,10,11)','InChIKey=CFCWODSWPMKRNT-UHFFFAOYSA-N','CCCOC(=O)CCCCC(=O)O',NULL),
	(47755,0,0,'6939-73-7','Consistent with Molecular Formula','C25H20N8S',464.5466,NULL,'E8BD61DA05536B04-FICuS-01-5F','05813BFA63BF67D3-FICTS-01-45','E8BD61DA05536B04-uuuuu-01-0E','InChI=1S/C25H20N8S/c34-25(32-30-23-15-11-21(12-16-23)28-26-19-7-3-1-4-8-19)33-31-24-17-13-22(14-18-24)29-27-20-9-5-2-6-10-20/h1-18,30H,(H,32,34)','InChIKey=BHAPHPAFDMFFDH-UHFFFAOYSA-N','S=C(/N=N/c1ccc(/N=N/c2ccccc2)cc1)NNc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(47756,2,0,'6939-74-8','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'7B158486D09AAA3C-FICuS-01-66','7B158486D09AAA3C-FICTS-01-45','7B158486D09AAA3C-uuuuu-01-15','InChI=1S/C10H16O4/c1-7(11)13-9-4-3-5-10(6-9)14-8(2)12/h9-10H,3-6H2,1-2H3','InChIKey=PIAZUOCNDRREHF-UHFFFAOYSA-N','CC(=O)OC1CCCC(OC(C)=O)C1','1'),
	(47757,0,0,'3063-69-2','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'1275588B67A68D99-FICuS-01-4F','1275588B67A68D99-FICTS-01-2E','1275588B67A68D99-uuuuu-01-FE','InChI=1S/C11H18O3/c1-9(12)7-8-11(13)14-10-5-3-2-4-6-10/h10H,2-8H2,1H3','InChIKey=PQJDSRWCTFIVMD-UHFFFAOYSA-N','CC(=O)CCC(=O)OC1CCCCC1',NULL),
	(47758,0,0,'6939-75-9','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'F11F7E5C484DCCA2-FICuS-01-86','F11F7E5C484DCCA2-FICTS-01-65','F11F7E5C484DCCA2-uuuuu-01-35','InChI=1S/C12H14O3/c1-10(13)7-8-12(14)15-9-11-5-3-2-4-6-11/h2-6H,7-9H2,1H3','InChIKey=KWQUVANYFZOCEA-UHFFFAOYSA-N','CC(=O)CCC(=O)OCc1ccccc1',NULL),
	(47759,1,0,'789-02-6','Consistent with Molecular Formula','C14H9Cl5',354.4901,'2,4\'-DDT\no,p\'-DDT\n(-)-o,p\'-Ddt\n2,2-Bis(o,p-chlorophenyl)-1,1,1-trichloroethane\n1,1,1-Trichloro-2-(o-chlorophenyl)-2-(p-chlorophenyl)ethane\n2-(2-Chlorophenyl)-2-(4-chlorophenyl)-1,1,1-trichloroethane\nEthane, 2-(o-chlorophenyl)-2-(p-chlorophenyl)-1,1,1-trichloro-\n(-)-1-(o-Chlorophenyl)-1-(p-chlorophenyl)-2,2,2-trichloroethane\nWLN: GXGGYR BG&R DG\nBenzene, 1-chloro-2-[2,2,2-trichloro-1-(4-chlorophenyl)ethyl]-\nEthane, 1,1,1-trichloro-2-(o-chlorophenyl)-2-(p-chlorophenyl)-','AA95486E474A4AE6-FICuS-01-6E','AA95486E474A4AE6-FICTS-01-4D','AA95486E474A4AE6-uuuuu-01-1D','InChI=1S/C14H9Cl5/c15-10-7-5-9(6-8-10)13(14(17,18)19)11-3-1-2-4-12(11)16/h1-8,13H','InChIKey=CVUGPAFCQJIYDT-UHFFFAOYSA-N','Clc1ccc(C(c2ccccc2Cl)C(Cl)(Cl)Cl)cc1','1'),
	(47760,0,0,'530-48-3','Consistent with Molecular Formula','C14H12',180.2488,'Diphenylethylene\n1,1-Diphenylethene\nas-Diphenylethylene\n1,1-Diphenylethylene\n.alpha.-Phenylstyrene\n.alpha.,.alpha.-Diphenylethylene\n.alpha.-Methylene-diphenylmethane\nBenzene, 1,1\'-ethenylidenebis-\nEthylene, 1,1-diphenyl-\nDDNU','90D32CC60E7EA402-FICuS-01-5D','90D32CC60E7EA402-FICTS-01-3C','90D32CC60E7EA402-uuuuu-01-0C','InChI=1S/C14H12/c1-12(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,1H2','InChIKey=ZMYIIHDQURVDRB-UHFFFAOYSA-N','C=C(c1ccccc1)c1ccccc1',NULL),
	(47761,0,0,'6939-77-1','Consistent with Molecular Formula','C15H12N4O4S',344.3442,NULL,'3CBA696B9885EE6B-FICuS-01-87','3CBA696B9885EE6B-FICTS-01-66','3CBA696B9885EE6B-uuuuu-01-36','InChI=1S/C15H12N4O4S/c20-13(21)9-5-1-3-7-11(9)16-18-15(24)19-17-12-8-4-2-6-10(12)14(22)23/h1-8,16H,(H,18,24)(H,20,21)(H,22,23)','InChIKey=FKYBQDDRDKWCFC-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=N/C(=S)NNc1ccccc1C(=O)O',NULL),
	(47762,0,0,'2502-94-5','Consistent with Molecular Formula','C15H16N4O2S',316.377,NULL,'5BF6BF806AD4A412-FICuS-01-71','5BF6BF806AD4A412-FICTS-01-50','5BF6BF806AD4A412-uuuuu-01-20','InChI=1S/C15H16N4O2S/c1-20-13-7-3-11(4-8-13)16-18-15(22)19-17-12-5-9-14(21-2)10-6-12/h3-10,16H,1-2H3,(H,18,22)','InChIKey=AADKNNLBLFUNGR-UHFFFAOYSA-N','COc1ccc(/N=N/C(=S)NNc2ccc(OC)cc2)cc1',NULL),
	(47763,0,0,'6939-79-3','Consistent with Molecular Formula','C15H16N4S',284.3782,NULL,'896A84D1F249DEA4-FICuS-01-73','896A84D1F249DEA4-FICTS-01-52','896A84D1F249DEA4-uuuuu-01-22','InChI=1S/C15H16N4S/c1-11-5-3-7-13(9-11)16-18-15(20)19-17-14-8-4-6-12(2)10-14/h3-10,16H,1-2H3,(H,18,20)','InChIKey=RJPQZTBOTTVHMB-UHFFFAOYSA-N','Cc1cccc(/N=N/C(=S)NNc2cccc(C)c2)c1',NULL),
	(47764,0,0,'3724-61-6','Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'0FA1018A12302430-FICuS-01-18','0FA1018A12302430-FICTS-01-F7','0FA1018A12302430-uuuuu-01-C7','InChI=1S/C16H32O2/c1-3-5-6-7-8-9-10-11-12-13-15-18-16(17)14-4-2/h3-15H2,1-2H3','InChIKey=JEPXJYKYHMEESP-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)CCC',NULL),
	(47765,0,0,'6939-80-6','Consistent with Molecular Formula','C21H16N4S',356.4442,NULL,'8E466A2EA3ADB88E-FICuS-01-8C','8E466A2EA3ADB88E-FICTS-01-6B','8E466A2EA3ADB88E-uuuuu-01-3B','InChI=1S/C21H16N4S/c26-21(24-22-19-11-9-15-5-1-3-7-17(15)13-19)25-23-20-12-10-16-6-2-4-8-18(16)14-20/h1-14,22H,(H,24,26)','InChIKey=FLGUZMFZUIMISX-UHFFFAOYSA-N','S=C(/N=N/c1ccc2ccccc2c1)NNc1ccc2ccccc2c1',NULL),
	(47766,0,0,'1170-16-7','Consistent with Molecular Formula','C21H16N4S',356.4442,NULL,'B7A612F8A9A708E2-FICuS-01-69','B7A612F8A9A708E2-FICTS-01-48','B7A612F8A9A708E2-uuuuu-01-18','InChI=1S/C21H16N4S/c26-21(24-22-19-13-5-9-15-7-1-3-11-17(15)19)25-23-20-14-6-10-16-8-2-4-12-18(16)20/h1-14,22H,(H,24,26)','InChIKey=IDGHLUJOYVSROS-UHFFFAOYSA-N','S=C(/N=N/c1cccc2ccccc12)NNc1cccc2ccccc12',NULL),
	(47767,0,1,NULL,'Consistent with Molecular Formula','C25H30N2',358.5254,'Quinoline, 4-[p-(dibutylamino)styryl]-\nBenzenamine, N,N-dibutyl-4-[2-(4-quinolinyl)ethenyl]-','0E9BE2FB20712EB6-FICuS-01-6F','0E9BE2FB20712EB6-FICTS-01-4E','0E9BE2FB20712EB6-uuuuu-01-1E','InChI=1S/C25H30N2/c1-3-5-19-27(20-6-4-2)23-15-12-21(13-16-23)11-14-22-17-18-26-25-10-8-7-9-24(22)25/h7-18H,3-6,19-20H2,1-2H3','InChIKey=YPVUFUJFOYOFEB-UHFFFAOYSA-N','CCCCN(CCCC)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(47768,0,0,'577-85-5','Consistent with Molecular Formula','C15H10O3',238.2422,'Flavonol\nFlavon-3-ol\n3-Hydroxyflavone\nFLAVONE,3-HYDROXY-\nFlavone, 3-hydroxy-\nWLN: T66 BO EVJ CR& DQ\n4H-1-Benzopyran-4-one, 3-hydroxy-2-phenyl-','FEA64723A808B047-FICuS-01-57','E7BD8C65DE0E9723-FICTS-01-61','FEA64723A808B047-uuuuu-01-06','InChI=1S/C15H10O3/c16-13-11-8-4-5-9-12(11)18-15(14(13)17)10-6-2-1-3-7-10/h1-9,17H','InChIKey=HVQAJTFOCKOKIN-UHFFFAOYSA-N','O=c1c(O)c(-c2ccccc2)oc2ccccc12',NULL),
	(47769,1,0,'520-33-2','Consistent with Molecular Formula','C16H14O6',302.283,'HESPERETIN\nHesperetin\nHesperitin\nCyanidanon 4\'-methyl ether 1626\n5,7,3\'-Trihydroxy-4\'-methoxyflavanone\n3\',5,7-Trihydroxy-4\'-methoxyflavanone\n4H-1-Benzopyran-4-one, 2,3-dihydro-5,7-dihydroxy-2-(3-hydroxy-4-methoxyphenyl)-, (S)-\nFlavanone, 3\',5,7-trihydroxy-4\'-methoxy-\nFlavanone, 3\',5,7-trihydroxy-4\'-methoxy-','7A030FEFFDF5E038-FICuS-01-88','7A030FEFFDF5E038-FICTS-01-67','7A030FEFFDF5E038-uuuuu-01-37','InChI=1S/C16H14O6/c1-21-13-3-2-8(4-10(13)18)14-7-12(20)16-11(19)5-9(17)6-15(16)22-14/h2-6,14,17-19H,7H2,1H3','InChIKey=AIONOLUJZLIMTK-UHFFFAOYSA-N','COc1ccc(C2CC(=O)c3c(O)cc(O)cc3O2)cc1O','1'),
	(47770,0,0,NULL,'No Comparision - Unparameterized Atom - Al(a2) connected atoms =[ ]','C15H13?AlO7',332.245,NULL,'EF680D3FF6246BA6-FICuS-01-7E','EF680D3FF6246BA6-FICTS-01-5D','EF680D3FF6246BA6-uuuuu-01-2D','InChI=1S/C15H10O7.Al.3H/c16-7-4-10(19)12-11(5-7)22-15(14(21)13(12)20)6-1-2-8(17)9(18)3-6;;;;/h1-5,16-19,21H;;;;','InChIKey=ISBLECXETUUXQX-UHFFFAOYSA-N','*.O=c1c(O)c(-c2ccc(O)c(O)c2)oc2cc(O)cc(O)c12.[AlH3]',NULL),
	(47771,0,0,'6632-31-1','Consistent with Molecular Formula','C10H16ClN',185.6961,NULL,'970A756A561355EC-FICuS-01-4C','970A756A561355EC-FICTS-01-2B','97F6D28F699E8CA2-uuuuu-01-31','InChI=1S/C10H15N.ClH/c1-8-5-9(2)7-10(6-8)3-4-11;/h5-7H,3-4,11H2,1-2H3;1H','InChIKey=OHGTZOUJZQXNTN-UHFFFAOYSA-N','Cc1cc(C)cc(CCN)c1.Cl',NULL),
	(47772,0,0,'6632-32-2','Consistent with Molecular Formula','C10H16ClN',185.6961,NULL,'213E0D0C82D800C7-FICuS-01-49','213E0D0C82D800C7-FICTS-01-28','21C2AAE9BD55D989-uuuuu-01-2C','InChI=1S/C10H15N.ClH/c1-8-3-4-9(2)10(7-8)5-6-11;/h3-4,7H,5-6,11H2,1-2H3;1H','InChIKey=SOZBILRIJOYMLA-UHFFFAOYSA-N','Cc1ccc(C)c(CCN)c1.Cl',NULL),
	(47773,0,0,'3167-03-1','Consistent with Molecular Formula','C11H18ClN',199.7229,NULL,'EC35DB8B6BFE8718-FICuS-01-92','EC35DB8B6BFE8718-FICTS-01-71','ECC97C6E54735E56-uuuuu-01-27','InChI=1S/C11H17N.ClH/c1-8-6-10(3)11(4-5-12)7-9(8)2;/h6-7H,4-5,12H2,1-3H3;1H','InChIKey=BTGILAFIBLTYOO-UHFFFAOYSA-N','Cc1cc(C)c(CCN)cc1C.Cl',NULL),
	(47774,0,0,'3166-74-3','Consistent with Molecular Formula','C10H16ClNO2',217.6949,'2,5-Dimethoxyphenethylamine hydrochloride\n2,5-Dimethoxy phenethylamine hydrochloride\nEthylamine, .beta.-(2,5-dimethoxyphenyl)-, hydrochloride\nWLN: Z2R BO1 EO1 &GH\nBenzeneethanamine, 2,5-dimethoxy-, hydrochloride\nPhenethylamine, 2,5-dimethoxy-, hydrochloride','E7A2EF8511A218E8-FICuS-01-69','E7A2EF8511A218E8-FICTS-01-48','E75E48602E2FC1A6-uuuuu-01-18','InChI=1S/C10H15NO2.ClH/c1-12-9-3-4-10(13-2)8(7-9)5-6-11;/h3-4,7H,5-6,11H2,1-2H3;1H','InChIKey=PJMQBIMLDBAWRK-UHFFFAOYSA-N','COc1ccc(OC)c(CCN)c1.Cl',NULL),
	(47775,0,0,'3166-84-5','Consistent with Molecular Formula','C11H18ClNO3',247.7211,NULL,'CF94C3D5A3C581B8-FICuS-01-7B','CF94C3D5A3C581B8-FICTS-01-5A','CF6864309C4858F6-uuuuu-01-0B','InChI=1S/C11H17NO3.ClH/c1-13-9-4-5-10(14-2)11(15-3)8(9)6-7-12;/h4-5H,6-7,12H2,1-3H3;1H','InChIKey=ZLXLFRSPBLYIPV-UHFFFAOYSA-N','COc1ccc(OC)c(OC)c1CCN.Cl',NULL),
	(47776,0,0,'3166-75-4','Consistent with Molecular Formula','C11H18ClNO3',247.7211,NULL,'EF9231508AD24656-FICuS-01-4A','EF9231508AD24656-FICTS-01-29','EF6E96B5B55F9F18-uuuuu-01-3C','InChI=1S/C11H17NO3.ClH/c1-13-9-5-4-8(6-7-12)10(14-2)11(9)15-3;/h4-5H,6-7,12H2,1-3H3;1H','InChIKey=YIWSDEGXQDAAKU-UHFFFAOYSA-N','COc1ccc(CCN)c(OC)c1OC.Cl',NULL),
	(47777,0,0,'6632-36-6','Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'1CB5C06CA677A897-FICuS-01-6C','1CB5C06CA677A897-FICTS-01-4B','1CB5C06CA677A897-uuuuu-01-1B','InChI=1S/C17H16N2O4/c1-21-16-14(11(18)8-13-15(16)23-9-22-13)17(20)19-7-6-10-4-2-3-5-12(10)19/h2-5,8H,6-7,9,18H2,1H3','InChIKey=NILVPIMDKYKLLW-UHFFFAOYSA-N','COc1c2c(cc(N)c1C(=O)N1CCc3ccccc31)OCO2',NULL),
	(47778,0,0,'6632-37-7','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'8105D0034D05C554-FICuS-01-2A','8105D0034D05C554-FICTS-01-09','8105D0034D05C554-uuuuu-01-D9','InChI=1S/C14H14N2O/c1-16(11-7-3-2-4-8-11)14(17)12-9-5-6-10-13(12)15/h2-10H,15H2,1H3','InChIKey=PAAMPFHGRZZYDQ-UHFFFAOYSA-N','CN(C(=O)c1ccccc1N)c1ccccc1',NULL),
	(47779,0,1,'3538-69-0','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'FECEBC546E8B79C7-FICuS-01-A7','FECEBC546E8B79C7-FICTS-01-86','6F32F8A135148913-uuuuu-01-E9','InChI=1S/C9H10N2O/c10-11-9(12)7-6-8-4-2-1-3-5-8/h1-7H,10H2,(H,11,12)/b7-6+','InChIKey=MTWDGUWQZYXGTQ-VOTSOKGWSA-N','NNC(=O)/C=C/c1ccccc1','1'),
	(47780,0,0,'6632-39-9','Consistent with Molecular Formula','C7H7N3O3',181.1506,'1-Formyl-2-(4-nitrophenyl)hydrazine\nFormic acid, 2-(p-nitrophenyl)hydrazide\nHydrazinecarboxaldehyde, 2-(4-nitrophenyl)-','075EF22187F52220-FICuS-01-33','075EF22187F52220-FICTS-01-12','075EF22187F52220-uuuuu-01-E2','InChI=1S/C7H7N3O3/c11-5-8-9-6-1-3-7(4-2-6)10(12)13/h1-5,9H,(H,8,11)','InChIKey=OOZGXMAMKUQKGJ-UHFFFAOYSA-N','O=CNNc1ccc([N+](=O)[O-])cc1',NULL),
	(47781,0,0,'6632-40-2','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'D315FFCDD457FFB7-FICuS-01-A0','D315FFCDD457FFB7-FICTS-01-7F','D315FFCDD457FFB7-uuuuu-01-4F','InChI=1S/C10H12N2O2/c1-11(7-13)9-3-5-10(6-4-9)12(2)8-14/h3-8H,1-2H3','InChIKey=LVCDBHZOCHRHCQ-UHFFFAOYSA-N','CN(C=O)c1ccc(N(C)C=O)cc1',NULL),
	(47782,0,0,'6632-41-3','Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'874C31E05C7D2039-FICuS-01-47','874C31E05C7D2039-FICTS-01-26','874C31E05C7D2039-uuuuu-01-F6','InChI=1S/C6H12N2O2/c1-7(5-9)3-4-8(2)6-10/h5-6H,3-4H2,1-2H3','InChIKey=VRNZHZHNUUGILQ-UHFFFAOYSA-N','CN(C=O)CCN(C)C=O',NULL),
	(47783,0,0,'7249-51-6','Consistent with Molecular Formula','C5H12N2O',116.1626,NULL,'66E2B5EABC13026B-FICuS-01-6A','66E2B5EABC13026B-FICTS-01-49','66E2B5EABC13026B-uuuuu-01-19','InChI=1S/C5H12N2O/c1-7(2)4-3-6-5-8/h5H,3-4H2,1-2H3,(H,6,8)','InChIKey=LUYKQNSSAITKCU-UHFFFAOYSA-N','CN(C)CCNC=O',NULL),
	(47784,0,0,'1518-15-6','Consistent with Molecular Formula','C12H8N4',208.222,'1,4-Bis(dicyanomethylene)cyclohexane\n.DELTA.1,.alpha.:4,.alpha.\'-Cyclohexanedimalonitrile\n.delta.(sup1.alpha.:4.alpha.\')Cyclohexanedimalononitrile\n.delta.(1,.alpha.:4,.alpha.\')-Cyclohexanedimalononitrile\nWLN: L6Y DYTJ AUYCN&CN DUYCN&CN\nPropanedinitrile, 2,2\'-(1,4-cyclohexanediylidene)bis-\n.DELTA.1,.alpha.:4,.alpha.\'-Cyclohexanedimalononitrile','F871FF5EF0399210-FICuS-01-61','F871FF5EF0399210-FICTS-01-40','F871FF5EF0399210-uuuuu-01-10','InChI=1S/C12H8N4/c13-5-11(6-14)9-1-2-10(4-3-9)12(7-15)8-16/h1-4H2','InChIKey=NXQNMVFWIRBUHX-UHFFFAOYSA-N','N#CC(C#N)=C1CCC(=C(C#N)C#N)CC1',NULL),
	(47785,0,0,'17239-69-9','Consistent with Molecular Formula','C14H6N4',230.2282,'1,4-Bis(2\',2\'-dicyanovinyl)benzene\n(p-Phenylenedimethylene)dimalononitrile\nPropanedinitrile, 2,2\'-(1,4-phenylenedimethylidyne)bis-\nMalononitrile, (p-phenylenedimethylidyne)di-','2F43D2CA0BD08998-FICuS-01-68','2F43D2CA0BD08998-FICTS-01-47','2F43D2CA0BD08998-uuuuu-01-17','InChI=1S/C14H6N4/c15-7-13(8-16)5-11-1-2-12(4-3-11)6-14(9-17)10-18/h1-6H','InChIKey=GFHNYZLHHUFONA-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(C=C(C#N)C#N)cc1',NULL),
	(47786,0,0,'5381-78-2','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'BE91AF7AA0B32A76-FICuS-01-7D','BE91AF7AA0B32A76-FICTS-01-5C','BE91AF7AA0B32A76-uuuuu-01-2C','InChI=1S/C8H7N3O2/c1-10-5-9-7-4-6(11(12)13)2-3-8(7)10/h2-5H,1H3','InChIKey=AMIYGFTVNIDCPN-UHFFFAOYSA-N','Cn1cnc2cc([N+](=O)[O-])ccc21',NULL),
	(47787,0,0,'76-89-1','Consistent with Molecular Formula','C15H14O3',242.2738,'Methyl benzilate\nMethyl diphenylglycolate\nBenzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-, methyl ester\nBenzilic acid, methyl ester','4B89DAC415D3FEFC-FICuS-01-9B','4B89DAC415D3FEFC-FICTS-01-7A','4B89DAC415D3FEFC-uuuuu-01-4A','InChI=1S/C15H14O3/c1-18-14(16)15(17,12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11,17H,1H3','InChIKey=LJFIHTFNTGQZJL-UHFFFAOYSA-N','COC(=O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(47788,0,0,'6632-43-5','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'85D60E856A97A601-FICuS-01-4F','85D60E856A97A601-FICTS-01-2E','85D60E856A97A601-uuuuu-01-FE','InChI=1S/C17H16O4/c1-13(18)21-17(16(19)20-2,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,1-2H3','InChIKey=LZCIOJZBTPMUKM-UHFFFAOYSA-N','COC(=O)C(OC(C)=O)(c1ccccc1)c1ccccc1',NULL),
	(47789,0,0,'7155-00-2','Consistent with Molecular Formula','C11H17NO2S',227.3208,NULL,'9098D8A21883D25B-FICuS-01-51','9098D8A21883D25B-FICTS-01-30','9098D8A21883D25B-uuuuu-01-00','InChI=1S/C11H17NO2S/c1-8-5-6-9(11(2,3)4)7-10(8)15(12,13)14/h5-7H,1-4H3,(H2,12,13,14)','InChIKey=GDAZNHHHMOTQGK-UHFFFAOYSA-N','Cc1ccc(C(C)(C)C)cc1S(N)(=O)=O',NULL),
	(47790,0,0,'6632-44-6','Consistent with Molecular Formula','C16H18O2S',274.377,'2,5-Xylyl sulfone','D6B36280DB758EA0-FICuS-01-66','D6B36280DB758EA0-FICTS-01-45','D6B36280DB758EA0-uuuuu-01-15','InChI=1S/C16H18O2S/c1-11-5-7-13(3)15(9-11)19(17,18)16-10-12(2)6-8-14(16)4/h5-10H,1-4H3','InChIKey=LVRGWIOEAZMJCV-UHFFFAOYSA-N','Cc1ccc(C)c(S(=O)(=O)c2cc(C)ccc2C)c1',NULL),
	(47791,0,0,NULL,'Consistent with Molecular Formula','C8H7KNO3S',236.3062,NULL,'C6CB4CACD2B7D9A9-FICuS-01-A6','C6CB4CACD2B7D9A9-FICTS-01-85','7BF6A555B3CDAD1D-uuuuu-01-41','InChI=1S/C8H7NO3S.K/c1-6-2-3-7(5-9)8(4-6)13(10,11)12;/h2-4H,1H3,(H,10,11,12);/q;+1','InChIKey=IAWQPBQBZXCFFD-UHFFFAOYSA-N','Cc1ccc(C#N)c(S(=O)(=O)O)c1.[K+]',NULL),
	(47792,0,0,'609-55-2','Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'C890C6F9EAB5DB7E-FICuS-01-A2','C890C6F9EAB5DB7E-FICTS-01-81','C890C6F9EAB5DB7E-uuuuu-01-51','InChI=1S/C7H10N2O2S/c1-5-2-3-6(8)7(4-5)12(9,10)11/h2-4H,8H2,1H3,(H2,9,10,11)','InChIKey=GKTVIFGJASUBGA-UHFFFAOYSA-N','Cc1ccc(N)c(S(N)(=O)=O)c1',NULL),
	(47793,0,0,'92-36-4','Consistent with Molecular Formula','C14H12N2S',240.3222,'Dehydrothio-p-toluidine\n4-(6-Methyl-2-benzothiazolyl)aniline\n2-(p-Aminophenyl)-6-methylbenzothiazole\n2-(4-Aminophenyl)-6-methylbenzothiazole\nBenzenamine, 4-(6-methyl-2-benzothiazolyl)-\nBenzothiazole, 2-(p-aminophenyl)-6-methyl-','EEC5DB10159141F2-FICuS-01-5D','EEC5DB10159141F2-FICTS-01-3C','EEC5DB10159141F2-uuuuu-01-0C','InChI=1S/C14H12N2S/c1-9-2-7-12-13(8-9)17-14(16-12)10-3-5-11(15)6-4-10/h2-8H,15H2,1H3','InChIKey=XRTJYEIMLZALBD-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(N)cc3)sc2c1',NULL),
	(47794,0,0,'6632-45-7','Consistent with Molecular Formula','C11H17N5',219.2888,NULL,'9425F0F8A301A884-FICuS-01-49','9425F0F8A301A884-FICTS-01-28','9425F0F8A301A884-uuuuu-01-F8','InChI=1S/C11H17N5/c1-14(6-8-15-4-2-12-10-15)7-9-16-5-3-13-11-16/h2-5,10-11H,6-9H2,1H3','InChIKey=ABMZLNUVNSWKQW-UHFFFAOYSA-N','CN(CCn1ccnc1)CCn1ccnc1',NULL),
	(47795,1,0,NULL,'No Comparision - Unparameterized Atom - P(a31) connected atoms =[ O C O ]','C29H53Cl2N2O2P',563.6297,NULL,'DD2464D88A678EBA-FICuS-01-81','DD2464D88A678EBA-FICTS-01-60','DD2464D88A678EBA-uuuuu-01-30','InChI=1S/C29H53Cl2N2O2P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-24-32-29(36(34)35)27-18-20-28(21-19-27)33(25-22-30)26-23-31/h18-21,29,32,36H,2-17,22-26H2,1H3,(H,34,35)','InChIKey=SJWLPASUMOJAJV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(c1ccc(N(CCCl)CCCl)cc1)[PH](=O)O','1'),
	(47796,0,0,'6632-46-8','Consistent with Molecular Formula','C17H17Cl3N2',355.6937,NULL,'30FF65FECA02E008-FICuS-01-6F','30FF65FECA02E008-FICTS-01-4E','30FF65FECA02E008-uuuuu-01-1E','InChI=1S/C17H17Cl3N2/c18-9-11-22(12-10-19)17-7-5-16(6-8-17)21-13-14-1-3-15(20)4-2-14/h1-8,13H,9-12H2','InChIKey=RHNYEQRVYXSXKC-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/N=C/c2ccc(Cl)cc2)cc1',NULL),
	(47797,0,0,NULL,'Consistent with Molecular Formula','C29H24Cl2N2',471.428,NULL,'592E99BCEF4DF08E-FICuS-01-99','592E99BCEF4DF08E-FICTS-01-78','592E99BCEF4DF08E-uuuuu-01-48','InChI=1S/C29H24Cl2N2/c30-15-17-33(18-16-31)25-10-5-21(6-11-25)20-32-24-9-14-27-23(19-24)8-13-28-26-4-2-1-3-22(26)7-12-29(27)28/h1-14,19-20H,15-18H2','InChIKey=OPAGYEZQCFHVDR-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2ccc3c(ccc4c5ccccc5ccc34)c2)cc1',NULL),
	(47798,0,0,'92167-94-7','Consistent with Molecular Formula','C12H16Cl2N2O2',291.1766,'Urea, 1,1-bis(2-chloroethyl)-3-(p-methoxyphenyl)-','B90A3DDFFECE606A-FICuS-01-A4','B90A3DDFFECE606A-FICTS-01-83','B90A3DDFFECE606A-uuuuu-01-53','InChI=1S/C12H16Cl2N2O2/c1-18-11-4-2-10(3-5-11)15-12(17)16(8-6-13)9-7-14/h2-5H,6-9H2,1H3,(H,15,17)','InChIKey=BTHSVAKCUJULGD-UHFFFAOYSA-N','COc1ccc(NC(=O)N(CCCl)CCCl)cc1',NULL),
	(47799,0,0,NULL,'Consistent with Molecular Formula','C25H26Cl2N4',453.4132,NULL,'7828B81DDC105951-FICuS-01-4B','7828B81DDC105951-FICTS-01-2A','7828B81DDC105951-uuuuu-01-FA','InChI=1S/C25H26Cl2N4/c1-19-5-3-4-6-25(19)30-29-22-9-12-24(20(2)17-22)28-18-21-7-10-23(11-8-21)31(15-13-26)16-14-27/h3-12,17-18H,13-16H2,1-2H3','InChIKey=GLOHHXXOKRCSQN-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccccc2C)ccc1/N=C/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(47800,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N2S',277.211,NULL,'983E466D46742D61-FICuS-01-46','983E466D46742D61-FICTS-01-25','983E466D46742D61-uuuuu-01-F5','InChI=1S/C11H14Cl2N2S/c12-6-8-15(9-7-13)11(16)14-10-4-2-1-3-5-10/h1-5H,6-9H2,(H,14,16)','InChIKey=UFOLTCXZRNMCHR-UHFFFAOYSA-N','S=C(Nc1ccccc1)N(CCCl)CCCl',NULL),
	(47801,0,0,'6632-47-9','Consistent with Molecular Formula','C18H22N2O2S',330.444,NULL,'9566D0D5911C5DB3-FICuS-01-5A','9566D0D5911C5DB3-FICTS-01-39','9566D0D5911C5DB3-uuuuu-01-09','InChI=1S/C18H22N2O2S/c21-13-11-19(12-14-22)9-10-20-15-5-1-3-7-17(15)23-18-8-4-2-6-16(18)20/h1-8,21-22H,9-14H2','InChIKey=OEUZTVNAUVDNLM-UHFFFAOYSA-N','OCCN(CCO)CCN1c2ccccc2Sc2ccccc21',NULL),
	(47802,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl3N2O',387.7357,NULL,'B43BBA3A20A78434-FICuS-01-56','B43BBA3A20A78434-FICTS-01-35','B4C71DDF1F2A5D7A-uuuuu-01-40','InChI=1S/C18H20Cl2N2O.ClH/c19-9-11-21(12-10-20)13-14-22-15-5-1-3-7-17(15)23-18-8-4-2-6-16(18)22;/h1-8H,9-14H2;1H','InChIKey=ZZPUWWRJIJPBRO-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCN1c2ccccc2Oc2ccccc21',NULL),
	(47803,0,0,NULL,'Consistent with Molecular Formula','C22H23Cl3N2O',437.7955,NULL,'A1945DC81B5FF7E9-FICuS-01-83','A1945DC81B5FF7E9-FICTS-01-62','A168FA2D24D22EA7-uuuuu-01-1E','InChI=1S/C22H22Cl2N2O.ClH/c23-11-13-25(14-12-24)15-16-26-19-7-3-4-8-20(19)27-21-10-9-17-5-1-2-6-18(17)22(21)26;/h1-10H,11-16H2;1H','InChIKey=SDNQGXUFRRSJKW-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCN1c2ccccc2Oc2ccc3ccccc3c21',NULL),
	(47804,0,0,NULL,'Consistent with Molecular Formula','C22H23Cl3N2O',437.7955,NULL,'58C75489329A6717-FICuS-01-3C','58C75489329A6717-FICTS-01-1B','583BF36C0D17BE59-uuuuu-01-1B','InChI=1S/C22H22Cl2N2O.ClH/c23-9-11-25(12-10-24)13-14-26-19-7-3-4-8-21(19)27-22-16-18-6-2-1-5-17(18)15-20(22)26;/h1-8,15-16H,9-14H2;1H','InChIKey=WIGSJVSQOIZLKA-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCN1c2ccccc2Oc2cc3ccccc3cc21',NULL),
	(47805,0,0,'93947-04-7','Consistent with Molecular Formula','C18H20Cl2N2S',367.3354,'Phenothiazine, 10-[2-[bis(2-chloroethyl)amino]ethyl]-','66C5C9A7B5DA2468-FICuS-01-6F','66C5C9A7B5DA2468-FICTS-01-4E','66C5C9A7B5DA2468-uuuuu-01-1E','InChI=1S/C18H20Cl2N2S/c19-9-11-21(12-10-20)13-14-22-15-5-1-3-7-17(15)23-18-8-4-2-6-16(18)22/h1-8H,9-14H2','InChIKey=UWBCGYAVYMFZRK-UHFFFAOYSA-N','ClCCN(CCCl)CCN1c2ccccc2Sc2ccccc21',NULL),
	(47806,1,0,'951-55-3','Consistent with Molecular Formula','C12H14?N2O2',218.2548,NULL,'A597E0A0FCB407A8-FICuS-01-72','A597E0A0FCB407A8-FICTS-01-51','A597E0A0FCB407A8-uuuuu-01-21','InChI=1S/C12H14N2O2/c1-7-2-3-11-9(4-7)8(6-14-11)5-10(13)12(15)16/h2-4,6,10,14H,5,13H2,1H3,(H,15,16)','InChIKey=HUNCSWANZMJLPM-UHFFFAOYSA-N','*.Cc1ccc2[nH]cc(CC(N)C(=O)O)c2c1','1'),
	(47807,0,0,'6632-49-1','Consistent with Molecular Formula','C5H9NO4',147.1304,NULL,'E593CCB6C88B8E9D-FICuS-01-9A','E593CCB6C88B8E9D-FICTS-01-79','E593CCB6C88B8E9D-uuuuu-01-49','InChI=1S/C5H9NO4/c7-1-5(2-8)3-10-4(9)6-5/h7-8H,1-3H2,(H,6,9)','InChIKey=BJUDBMXEBNIQCD-UHFFFAOYSA-N','O=C1NC(CO)(CO)CO1',NULL),
	(47808,1,0,'6632-50-4','Consistent with Molecular Formula','C7H13BrN2O2',237.0959,NULL,'64ACDE0B341D77B9-FICuS-01-75','64ACDE0B341D77B9-FICTS-01-54','64ACDE0B341D77B9-uuuuu-01-24','InChI=1S/C7H13BrN2O2/c1-7(2,3)4(8)5(11)10-6(9)12/h4H,1-3H3,(H3,9,10,11,12)','InChIKey=CNSALDKWMWZOAE-UHFFFAOYSA-N','CC(C)(C)C(Br)C(=O)NC(N)=O','1'),
	(47809,0,1,'3943-82-6','Consistent with Molecular Formula','C25H28Cl2N2',427.4156,'C.I. 42140\nSetocyanine\nC.I. 42,140\nAzure Blue B\nBasic Blue 5\nBasic Blue Z\nBasic Blue 5B\nLithosol Blue G\nPrimocyanine BX\nGenacryl Blue 5B\nRhoduline Blue 5B\nSetocyanine Supra\nCalcozine Blue 5B\nBrilliant Blue 5B\nEljon Sky Blue Toner\nHidaco Caribbean Blue\nBrilliant Glacier Blue\nAstrarhoduline Blue 5B\nBrilliant Basic Blue R\nIrgalite Azure Blue TCR\nAcronol Brilliant Lake Blue A\nC.I. Basic Blue 5, hydrochloride\nBenzenamine, 4-[(2-chlorophenyl)[4-(ethylimino)-3-methyl-2,5-cyclohexadien-1-ylidene]methyl]-N-ethyl-2-methyl-, monohydrochloride\nC.I. Basic Blue 5, monohydrochloride\nAstrazon Blue B\nC.I. Basic Blue 5','39EAAE75622493C3-FICuS-01-5B','39EAAE75622493C3-FICTS-01-3A','391609905DA94A8D-uuuuu-01-FF','InChI=1S/C25H27ClN2.ClH/c1-5-27-23-13-11-19(15-17(23)3)25(21-9-7-8-10-22(21)26)20-12-14-24(28-6-2)18(4)16-20;/h7-16,27H,5-6H2,1-4H3;1H/b25-20?,28-24-;','InChIKey=MDOWYKFAQVNQJR-YTBPLPLTSA-N','CC/N=C1\\C=C/C(=C(\\c2ccc(NCC)c(C)c2)c2ccccc2Cl)C=C1C.Cl','1'),
	(47810,4,0,'7250-36-4','Consistent with Molecular Formula','C28H33NO3',431.5736,NULL,'AF2FD2E7A95A16A3-FICuS-01-83','AF2FD2E7A95A16A3-FICTS-01-62','AF2FD2E7A95A16A3-uuuuu-01-32','InChI=1S/C28H33NO3/c1-17(2)18-10-12-22-19(16-18)11-13-23-27(22,3)14-7-15-28(23,4)26(32)29-24(30)20-8-5-6-9-21(20)25(29)31/h5-6,8-9,11,16-17,22-23H,7,10,12-15H2,1-4H3','InChIKey=ZZSCRJSMECRJMK-UHFFFAOYSA-N','CC(C)C1=CC2=CCC3C(C)(C(=O)N4C(=O)c5ccccc5C4=O)CCCC3(C)C2CC1','1'),
	(47811,0,0,'6622-32-8','Consistent with Molecular Formula','C9H15?CaNO3',225.3024,NULL,'80FCC67D4831D4CA-FICuS-01-78','80FCC67D4831D4CA-FICTS-01-57','80FCC67D4831D4CA-uuuuu-01-27','InChI=1S/C9H15NO3.Ca/c1-3-5-9(6-4-2)7(11)10-8(12)13-9;/h3-6H2,1-2H3,(H,10,11,12);/q;+2','InChIKey=KMSHIPJJIRKJLM-UHFFFAOYSA-N','*.CCCC1(CCC)OC(=O)NC1=O.[Ca+2]',NULL),
	(47812,0,0,'1787-27-5','Consistent with Molecular Formula','C16H11N3O6',341.2794,'Naphthalene-1,3,5-trinitrobenzene compound (1:1)\nNaphthalene compound with 1,3,5-trinitrobenzene (1:1)\n1,3,5-Trinitrobenzene compound with naphthalene (1:1)\nNaphthalene, compd. with 1,3,5-trinitrobenzene (1:1)\nNaphthalene, compd. with 1,3,5-trinitrobenzene (1:1)','75C7D12DFBF103F2-FICuS-01-72','75C7D12DFBF103F2-FICTS-01-51','6BBF08CB9FCA623F-uuuuu-01-47','InChI=1S/C10H8.C6H3N3O6/c1-2-6-10-8-4-3-7-9(10)5-1;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-8H;1-3H','InChIKey=LSDFFJYZGMHCEG-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1.c1ccc2ccccc2c1',NULL),
	(47813,0,0,'6622-34-0','Consistent with Molecular Formula','C16H11N3O7',357.2788,NULL,'59843BE534CAB63B-FICuS-01-68','59843BE534CAB63B-FICTS-01-47','323B332EAB00D404-uuuuu-01-EC','InChI=1S/C10H8O.C6H3N3O6/c11-10-7-3-5-8-4-1-2-6-9(8)10;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-7,11H;1-3H','InChIKey=WOAKNCDKKLAFFI-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1.Oc1cccc2ccccc12',NULL),
	(47814,0,0,'2150-24-5','Consistent with Molecular Formula','C10H11Cl2NO2',248.1084,NULL,'78DF4B739D952D6A-FICuS-01-78','78DF4B739D952D6A-FICTS-01-57','78DF4B739D952D6A-uuuuu-01-27','InChI=1S/C10H11Cl2NO2/c1-6(2)15-10(14)13-8-5-3-4-7(11)9(8)12/h3-6H,1-2H3,(H,13,14)','InChIKey=UXEAHIFQYGDANS-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cccc(Cl)c1Cl',NULL),
	(47815,1,0,'6622-35-1','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'4155CB099602C55E-FICuS-01-47','4155CB099602C55E-FICTS-01-26','4155CB099602C55E-uuuuu-01-F6','InChI=1S/C11H11NO3/c1-11(8-6-4-3-5-7-8)9(13)12(2)10(14)15-11/h3-7H,1-2H3','InChIKey=ZKTHIBXNLHSVCK-UHFFFAOYSA-N','CN1C(=O)OC(C)(c2ccccc2)C1=O','1'),
	(47816,1,0,'2665-73-8','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'310C2CFCAF881E9D-FICuS-01-86','310C2CFCAF881E9D-FICTS-01-65','310C2CFCAF881E9D-uuuuu-01-35','InChI=1S/C11H14N2O3/c1-3-8(2)12-11(14)9-4-6-10(7-5-9)13(15)16/h4-8H,3H2,1-2H3,(H,12,14)','InChIKey=NQWMXRNYYFMIIL-UHFFFAOYSA-N','CCC(C)NC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(47817,0,0,'4237-73-4','Consistent with Molecular Formula','C11H16O2',180.2462,'Phenol, p-(3-hydroxy-3-methylbutyl)-\nBenzenepropanol, 4-hydroxy-.alpha.,.alpha.-dimethyl-\n2-Butanol, 4-(p-hydroxyphenyl)-2-methyl-','0A7128426DC561BE-FICuS-01-50','0A7128426DC561BE-FICTS-01-2F','0A7128426DC561BE-uuuuu-01-FF','InChI=1S/C11H16O2/c1-11(2,13)8-7-9-3-5-10(12)6-4-9/h3-6,12-13H,7-8H2,1-2H3','InChIKey=BGHHDJUQYBAXSB-UHFFFAOYSA-N','CC(C)(O)CCc1ccc(O)cc1',NULL),
	(47818,0,0,'6622-36-2','Consistent with Molecular Formula','C11H20O3',200.2772,'Nonanoic acid, 3-oxo-, ethyl ester','02ED79C803C5E490-FICuS-01-5A','02ED79C803C5E490-FICTS-01-39','02ED79C803C5E490-uuuuu-01-09','InChI=1S/C11H20O3/c1-3-5-6-7-8-10(12)9-11(13)14-4-2/h3-9H2,1-2H3','InChIKey=ZQZBPLVTKYAPOF-UHFFFAOYSA-N','CCCCCCC(=O)CC(=O)OCC',NULL),
	(47819,0,0,'6622-37-3','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'1845166F3D1CDCD7-FICuS-01-69','1845166F3D1CDCD7-FICTS-01-48','1845166F3D1CDCD7-uuuuu-01-18','InChI=1S/C12H17NO2/c1-8(2)15-12(14)13-11-6-5-9(3)7-10(11)4/h5-8H,1-4H3,(H,13,14)','InChIKey=BMXCXCVYHRXVQI-UHFFFAOYSA-N','Cc1ccc(NC(=O)OC(C)C)c(C)c1',NULL),
	(47820,0,0,'6622-38-4','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'26D5BB8AF47BB70E-FICuS-01-86','26D5BB8AF47BB70E-FICTS-01-65','26D5BB8AF47BB70E-uuuuu-01-35','InChI=1S/C12H17NO2/c1-8(2)15-12(14)13-11-7-9(3)5-6-10(11)4/h5-8H,1-4H3,(H,13,14)','InChIKey=LHMLLRJOZWEGCB-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)OC(C)C)c1',NULL),
	(47821,0,0,'6622-39-5','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'0407F2FF2C715C24-FICuS-01-51','0407F2FF2C715C24-FICTS-01-30','0407F2FF2C715C24-uuuuu-01-00','InChI=1S/C12H17NO2/c1-8(2)15-12(14)13-11-9(3)6-5-7-10(11)4/h5-8H,1-4H3,(H,13,14)','InChIKey=FYJODTHONVGERQ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)OC(C)C',NULL),
	(47822,0,0,'6622-40-8','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'5AA4E5C36E9F352F-FICuS-01-7C','5AA4E5C36E9F352F-FICTS-01-5B','5AA4E5C36E9F352F-uuuuu-01-2B','InChI=1S/C12H17NO2/c1-8(2)15-12(14)13-11-6-9(3)5-10(4)7-11/h5-8H,1-4H3,(H,13,14)','InChIKey=YFMZVNFEAZFGTH-UHFFFAOYSA-N','Cc1cc(C)cc(NC(=O)OC(C)C)c1',NULL),
	(47823,0,0,'6622-41-9','Consistent with Molecular Formula','C12H22O3',214.304,NULL,'2E546E1CAB090CA0-FICuS-01-66','2E546E1CAB090CA0-FICTS-01-45','2E546E1CAB090CA0-uuuuu-01-15','InChI=1S/C12H22O3/c1-3-5-6-7-8-11(13)10-12(14)15-9-4-2/h3-10H2,1-2H3','InChIKey=KUEIWILHSLMLPS-UHFFFAOYSA-N','CCCCCCC(=O)CC(=O)OCCC',NULL),
	(47824,0,0,'7144-63-0','Consistent with Molecular Formula','C14H7Br2Cl5O2',544.2811,NULL,'7B98A3E29F6B2775-FICuS-01-68','7B98A3E29F6B2775-FICTS-01-47','7B98A3E29F6B2775-uuuuu-01-17','InChI=1S/C14H7Br2Cl5O2/c15-9-3-5(17)1-7(12(9)22)11(14(19,20)21)8-2-6(18)4-10(16)13(8)23/h1-4,11,22-23H','InChIKey=FCWMYJCEDIULDO-UHFFFAOYSA-N','Oc1c(Br)cc(Cl)cc1C(c1cc(Cl)cc(Br)c1O)C(Cl)(Cl)Cl',NULL),
	(47825,0,0,'6622-42-0','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'2F65B05F1FCE5917-FICuS-01-6C','2F65B05F1FCE5917-FICTS-01-4B','2F65B05F1FCE5917-uuuuu-01-1B','InChI=1S/C14H12N2O4/c17-14(11-4-3-6-13(10-11)16(18)19)20-9-7-12-5-1-2-8-15-12/h1-6,8,10H,7,9H2','InChIKey=VITHPDHRVVZPFT-UHFFFAOYSA-N','O=C(OCCc1ccccn1)c1cccc([N+](=O)[O-])c1',NULL),
	(47826,2,0,'6622-43-1','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'802D0D34041DAB38-FICuS-01-47','802D0D34041DAB38-FICTS-01-26','802D0D34041DAB38-uuuuu-01-F6','InChI=1S/C18H18O4/c19-17(20)15(13-7-3-1-4-8-13)11-12-16(18(21)22)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2,(H,19,20)(H,21,22)','InChIKey=ZEUFEFSWMUFREP-UHFFFAOYSA-N','O=C(O)C(CCC(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(47827,1,0,'6951-74-2','Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'1150C8BE10E0DA94-FICuS-01-58','1150C8BE10E0DA94-FICTS-01-37','1150C8BE10E0DA94-uuuuu-01-07','InChI=1S/C19H21NO3/c1-21-17-7-4-14(5-8-17)10-16(13-20)11-15-6-9-18(22-2)19(12-15)23-3/h4-9,12,16H,10-11H2,1-3H3','InChIKey=HJZDVKCJEQMXPR-UHFFFAOYSA-N','COc1ccc(CC(C#N)Cc2ccc(OC)c(OC)c2)cc1','1'),
	(47828,1,0,'7154-05-4','Consistent with Molecular Formula','C21H24N2O4',368.4316,NULL,'AAB460EF69B515D6-FICuS-01-76','AAB460EF69B515D6-FICTS-01-55','50A70F971EE2B938-uuuuu-01-0C','InChI=1S/C19H22N2.C2H2O4/c1-16(14-21(2)3)19(15-20,17-10-6-4-7-11-17)18-12-8-5-9-13-18;3-1(4)2(5)6/h4-13,16H,14H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=WEPRUQPSVANRJI-UHFFFAOYSA-N','CC(CN(C)C)C(C#N)(c1ccccc1)c1ccccc1.O=C(O)C(=O)O','1'),
	(47829,0,0,'6622-44-2','Consistent with Molecular Formula','C20H23NO4',341.406,NULL,'FC75168FF3B7C5A4-FICuS-01-80','FC75168FF3B7C5A4-FICTS-01-5F','FC75168FF3B7C5A4-uuuuu-01-2F','InChI=1S/C20H23NO4/c1-22-17-7-5-14(11-19(17)24-3)9-16(13-21)10-15-6-8-18(23-2)20(12-15)25-4/h5-8,11-12,16H,9-10H2,1-4H3','InChIKey=QPVRUKDYEFHTEX-UHFFFAOYSA-N','COc1ccc(CC(C#N)Cc2ccc(OC)c(OC)c2)cc1OC',NULL),
	(47830,0,0,'2495-72-9','Consistent with Molecular Formula','C20H39NO3',341.533,NULL,'F01A48A6F874B7B0-FICuS-01-66','F01A48A6F874B7B0-FICTS-01-45','F01A48A6F874B7B0-uuuuu-01-15','InChI=1S/C20H39NO3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20(23)21-17-18-24-19(2)22/h3-18H2,1-2H3,(H,21,23)','InChIKey=KNZOGQPUJYKSAA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCCOC(C)=O',NULL),
	(47831,1,0,'6622-46-4','Consistent with Molecular Formula','C20H39NO3',341.533,NULL,'42AB429919F575A7-FICuS-01-51','42AB429919F575A7-FICTS-01-30','42AB429919F575A7-uuuuu-01-00','InChI=1S/C20H39NO3/c1-3-4-5-6-7-8-9-12-15-19(21-18(2)22)16-13-10-11-14-17-20(23)24/h19H,3-17H2,1-2H3,(H,21,22)(H,23,24)','InChIKey=HOCXAEJKLQEEOU-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCC(=O)O)NC(C)=O','1'),
	(47832,0,0,'6622-47-5','Consistent with Molecular Formula','C22H28N2O6',416.473,NULL,'E8C756B5E4ED976D-FICuS-01-8C','E8C756B5E4ED976D-FICTS-01-6B','E8C756B5E4ED976D-uuuuu-01-3B','InChI=1S/C22H28N2O6/c1-13(2)29-21(25)23-15-7-9-17(19(11-15)27-5)18-10-8-16(12-20(18)28-6)24-22(26)30-14(3)4/h7-14H,1-6H3,(H,23,25)(H,24,26)','InChIKey=AWYJYSMYEPUXOB-UHFFFAOYSA-N','COc1cc(NC(=O)OC(C)C)ccc1-c1ccc(NC(=O)OC(C)C)cc1OC',NULL),
	(47833,0,0,NULL,'Consistent with Molecular Formula','C32H42O2',458.6826,NULL,'4376EAD5EB465899-FICuS-01-6A','4376EAD5EB465899-FICTS-01-49','4376EAD5EB465899-uuuuu-01-19','InChI=1S/C32H42O2/c1-19-11-20(2)24(16-26-18-28(32(8,9)10)13-22(4)30(26)34)14-23(19)15-25-17-27(31(5,6)7)12-21(3)29(25)33/h11-14,17-18,33-34H,15-16H2,1-10H3','InChIKey=XNRWXPNHUMCTAY-UHFFFAOYSA-N','Cc1cc(C)c(Cc2cc(C(C)(C)C)cc(C)c2O)cc1Cc1cc(C(C)(C)C)cc(C)c1O',NULL),
	(47834,0,0,'6622-48-6','Consistent with Molecular Formula','C32H42O2',458.6826,NULL,'51F516DC4CC3A808-FICuS-01-64','51F516DC4CC3A808-FICTS-01-43','51F516DC4CC3A808-uuuuu-01-13','InChI=1S/C32H42O2/c1-19-11-25(29(33)27(13-19)31(5,6)7)17-23-16-24(22(4)15-21(23)3)18-26-12-20(2)14-28(30(26)34)32(8,9)10/h11-16,33-34H,17-18H2,1-10H3','InChIKey=KPIWBQQKOPSARL-UHFFFAOYSA-N','Cc1cc(Cc2cc(Cc3cc(C)cc(C(C)(C)C)c3O)c(C)cc2C)c(O)c(C(C)(C)C)c1',NULL),
	(47835,0,0,NULL,'Consistent with Molecular Formula','C46H54O2',638.9314,NULL,'15E37F73882D99EE-FICuS-01-6E','15E37F73882D99EE-FICTS-01-4D','15E37F73882D99EE-uuuuu-01-1D','InChI=1S/C46H54O2/c1-27(2)37-20-41(18-35-13-11-29(5)15-31(35)7)45(47)43(22-37)25-39-24-40(34(10)17-33(39)9)26-44-23-38(28(3)4)21-42(46(44)48)19-36-14-12-30(6)16-32(36)8/h11-17,20-24,27-28,47-48H,18-19,25-26H2,1-10H3','InChIKey=AAJKMXPGZKFTDC-UHFFFAOYSA-N','Cc1ccc(Cc2cc(C(C)C)cc(Cc3cc(Cc4cc(C(C)C)cc(Cc5ccc(C)cc5C)c4O)c(C)cc3C)c2O)c(C)c1',NULL),
	(47836,1,0,'7144-64-1','Consistent with Molecular Formula','C5H9N3O2',143.145,NULL,'D483A2A75209CFFE-FICuS-01-79','D483A2A75209CFFE-FICTS-01-58','D483A2A75209CFFE-uuuuu-01-28','InChI=1S/C5H9N3O2/c1-10-5-7-3(6)2-4(9)8-5/h5H,2H2,1H3,(H2,6,7)(H,8,9)','InChIKey=XXQYIZHJNNWVHY-UHFFFAOYSA-N','COC1N=C(N)CC(=O)N1','1'),
	(47837,1,0,'6622-49-7','Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'A3D028BB651E80DB-FICuS-01-6C','676283237C30FAA4-FICTS-01-24','A3D028BB651E80DB-uuuuu-01-1B','InChI=1S/C10H9N3O2/c11-10-12-8(14)7(9(15)13-10)6-4-2-1-3-5-6/h1-5,7H,(H3,11,12,13,14,15)','InChIKey=HXJMYDQRVROSHX-UHFFFAOYSA-N','NC1=NC(=O)C(c2ccccc2)C(=O)N1','1'),
	(47838,1,0,'6622-50-0','Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'613EF69C7851F9A1-FICuS-01-64','B18FC12103F1A965-FICTS-01-2D','613EF69C7851F9A1-uuuuu-01-13','InChI=1S/C13H12N4O2/c1-2-13(9-6-4-3-5-7-9)10(18)16-12(15)17(8-14)11(13)19/h3-7H,2H2,1H3,(H2,15,16,18)','InChIKey=RPARBFZMVYLNPS-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)N=C(N)N(C#N)C1=O','1'),
	(47839,0,0,'6622-51-1','Consistent with Molecular Formula','C13H22N2O3',254.3284,NULL,'4692D4503BB9F565-FICuS-01-4F','4692D4503BB9F565-FICTS-01-2E','4692D4503BB9F565-uuuuu-01-FE','InChI=1S/C13H22N2O3/c1-4-5-7-13(8-6-9(2)3)10(16)14-12(18)15-11(13)17/h9H,4-8H2,1-3H3,(H2,14,15,16,17,18)','InChIKey=NBWHHXDBTOJWDU-UHFFFAOYSA-N','CCCCC1(CCC(C)C)C(=O)NC(=O)NC1=O',NULL),
	(47840,4,0,'6622-52-2','Consistent with Molecular Formula','C6H12?CaO7',236.2366,NULL,'50F6EEEBA9B75C08-FICuS-01-8C','50F6EEEBA9B75C08-FICTS-01-6B','50F6EEEBA9B75C08-uuuuu-01-3B','InChI=1S/C6H12O7.Ca/c7-1-2(8)3(9)4(10)5(11)6(12)13;/h2-5,7-11H,1H2,(H,12,13);/q;+2','InChIKey=KYUVBRZSDFBLTH-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(O)C(O)CO.[Ca+2]','1'),
	(47841,6,0,'6946-17-4','Consistent with Molecular Formula','C7H14O7',210.1834,NULL,'601AEE1D2CCFAB58-FICuS-01-8C','601AEE1D2CCFAB58-FICTS-01-6B','601AEE1D2CCFAB58-uuuuu-01-3B','InChI=1S/C7H14O7/c8-1-2(9)6-4(11)3(10)5(12)7(13)14-6/h2-13H,1H2','InChIKey=BGWQRWREUZVRGI-UHFFFAOYSA-N','OCC(O)C1OC(O)C(O)C(O)C1O','1'),
	(47842,6,0,'6946-18-5','Consistent with Molecular Formula','C7H14O7',210.1834,NULL,'601AEE1D2CCFAB58-FICuS-01-8C','601AEE1D2CCFAB58-FICTS-01-6B','601AEE1D2CCFAB58-uuuuu-01-3B','InChI=1S/C7H14O7/c8-1-2(9)6-4(11)3(10)5(12)7(13)14-6/h2-13H,1H2','InChIKey=BGWQRWREUZVRGI-UHFFFAOYSA-N','OCC(O)C1OC(O)C(O)C(O)C1O','1'),
	(47843,0,0,'6939-63-5','Consistent with Molecular Formula','C11H11NO4S',253.2722,NULL,'45A0C34FEB567EAB-FICuS-01-82','45A0C34FEB567EAB-FICTS-01-61','45A0C34FEB567EAB-uuuuu-01-31','InChI=1S/C11H11NO4S/c1-14-8-4-7(11(13)12-6-17)5-9(15-2)10(8)16-3/h4-5H,1-3H3','InChIKey=SRJJUWPSSFADES-UHFFFAOYSA-N','COc1cc(C(=O)N=C=S)cc(OC)c1OC',NULL),
	(47844,9,0,NULL,'Consistent with Molecular Formula','C30H48O3',456.7074,'2,3-Secofriedelanedioic anhydride\nSECOFRIEDELANDICARBOXYLIC ANHYDRIDE','29E60DD0D197142D-FICuS-01-55','29E60DD0D197142D-FICTS-01-34','29E60DD0D197142D-uuuuu-01-04','InChI=1S/C30H48O3/c1-19-24(32)33-23(31)17-21-27(19,5)10-9-20-28(21,6)14-16-30(8)22-18-25(2,3)11-12-26(22,4)13-15-29(20,30)7/h19-22H,9-18H2,1-8H3','InChIKey=FBEGXTKHYOIRJY-UHFFFAOYSA-N','CC1C(=O)OC(=O)CC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(47845,9,0,'471-56-7','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a23 .. Du','C30H49?2O3',457.7153,'SECOFRIEDELONIC ACID\n3,4-Secofriedelonic acid','9DB966A6EA47756D-FICuS-01-79','9DB966A6EA47756D-FICTS-01-58','34E4D674BCC576DE-uuuuu-01-2E','InChI=1S/C30H49O3/c1-20(31)27(5)12-11-22-28(6,21(27)9-10-24(32)33)16-18-30(8)23-19-25(2,3)13-14-26(23,4)15-17-29(22,30)7/h9,21-23H,10-19H2,1-8H3,(H,32,33)/t21-,22+,23-,26-,27-,28+,29-,30+/m1/s1','InChIKey=VJFMGZOZRWYMNT-DBQLAXJASA-N','*.*C(CC(=O)O)C1C(C)(C(C)=O)CCC2C1(C)CCC1(C)C3CC(C)(C)CCC3(C)CCC21C','1'),
	(47846,10,0,'6939-65-7','Consistent with Molecular Formula','C31H54O',442.767,'FRIEDELAND, 3-METHOXY-','0DED5D968DF9E27C-FICuS-01-98','0DED5D968DF9E27C-FICTS-01-77','4D70987E148C82BD-uuuuu-01-12','InChI=1S/C31H54O/c1-21-22(32-9)10-11-23-28(21,5)13-12-24-29(23,6)17-19-31(8)25-20-26(2,3)14-15-27(25,4)16-18-30(24,31)7/h21-25H,10-20H2,1-9H3/t21-,22?,23+,24-,25+,27+,28+,29-,30+,31-/m0/s1','InChIKey=XRJBEZUZIKBOEI-XXKLIOPRSA-N','COC1CCC2C(C)(CCC3C2(C)CCC2(C)C4CC(C)(C)CCC4(C)CCC32C)C1C','1'),
	(47847,0,0,'580-22-3','Consistent with Molecular Formula','C9H8N2',144.1756,'2-Aminoquinoline\n2-Quinolinamine\nQuinoline, 2-amino-','4FDAC81915817C39-FICuS-01-60','4FDAC81915817C39-FICTS-01-3F','4FDAC81915817C39-uuuuu-01-0F','InChI=1S/C9H8N2/c10-9-6-5-7-3-1-2-4-8(7)11-9/h1-6H,(H2,10,11)','InChIKey=GCMNJUJAKQGROZ-UHFFFAOYSA-N','Nc1ccc2ccccc2n1',NULL),
	(47848,0,0,NULL,'Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'9B9B94022C92E8D2-FICuS-01-5F','9B9B94022C92E8D2-FICTS-01-3E','9B9B94022C92E8D2-uuuuu-01-0E','InChI=1S/C9H10N4/c1-5-6(2)12-9-7(11-5)3-4-8(10)13-9/h3-4H,1-2H3,(H2,10,12,13)','InChIKey=BAXHAYWXNGSPNT-UHFFFAOYSA-N','Cc1nc2ccc(N)nc2nc1C',NULL),
	(47849,4,0,'51252-31-4','Consistent with Molecular Formula','C9H8N2',144.1756,NULL,'67364001294B3181-FICuS-01-10','67364001294B3181-FICTS-01-EF','67364001294B3181-uuuuu-01-BF','InChI=1S/C9H8N2/c10-4-8-6-1-2-7(3-6)9(8)5-11/h1-2,6-9H,3H2','InChIKey=DJNPQHBMESQZIP-UHFFFAOYSA-N','N#CC1C2C=CC(C2)C1C#N','1'),
	(47850,0,0,'6939-66-8','Consistent with Molecular Formula','C10H16ClN',185.6961,NULL,'0A01E5AE3F9D126F-FICuS-01-6E','0A01E5AE3F9D126F-FICTS-01-4D','0AFD424B0010CB21-uuuuu-01-F6','InChI=1S/C10H15N.ClH/c1-8-3-4-10(5-6-11)9(2)7-8;/h3-4,7H,5-6,11H2,1-2H3;1H','InChIKey=ALWLBRLDSNSCIB-UHFFFAOYSA-N','Cc1ccc(CCN)c(C)c1.Cl',NULL),
	(47851,1,1,'6812-26-6','Consistent with Molecular Formula','C5H7NO',97.1164,NULL,'1E2773270790FA3C-FICuS-01-46','1E2773270790FA3C-FICTS-01-25','91C83BF748DF0C80-uuuuu-01-1E','InChI=1S/C5H7NO/c1-2-3-5(7)4-6/h2-3,5,7H,1H3/b3-2-','InChIKey=AKXFVHOXDAJSMM-IHWYPQMZSA-N','C/C=C\\C(O)C#N','1'),
	(47852,0,0,'879-39-0','Consistent with Molecular Formula','C6HCl4NO2',260.8914,'TCBN\nFolsan\nDB-905\nFusarex\nFolosan db-905 fumite\n2,3,4,5-Tetrachloronitrobenzene\n1-Nitro-2,3,4,5-tetrachlorobenzene\n1,2,3,4-Tetrachloro-5-nitrobenzene\n2,3,4,5-Tetrachloro-1-nitrobenzene\nBenzene, 5-nitro-1,2,3,4-tetrachloro-\nWLN: WNR BG CG DG EG\nBenzene, 1,2,3,4-tetrachloro-5-nitro-\nBenzene, 1,2,3,4-tetrachloro-5-nitro-','8ED00FF8D76623C5-FICuS-01-70','8ED00FF8D76623C5-FICTS-01-4F','8ED00FF8D76623C5-uuuuu-01-1F','InChI=1S/C6HCl4NO2/c7-2-1-3(11(12)13)5(9)6(10)4(2)8/h1H','InChIKey=MTBYTWZDRVOMBR-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(47853,0,0,'6939-69-1','Consistent with Molecular Formula','C7H11NO2',141.1694,'Butyric acid, 4-cyano-2,2-dimethyl-','48DB341E45CAE3D1-FICuS-01-70','48DB341E45CAE3D1-FICTS-01-4F','48DB341E45CAE3D1-uuuuu-01-1F','InChI=1S/C7H11NO2/c1-7(2,6(9)10)4-3-5-8/h3-4H2,1-2H3,(H,9,10)','InChIKey=PLIILVMAUXTNHO-UHFFFAOYSA-N','CC(C)(CCC#N)C(=O)O',NULL),
	(47854,0,0,'6939-70-4','Consistent with Molecular Formula','C8H3Cl4NO4',318.928,NULL,'2E2FC6BEAAC359E5-FICuS-01-96','2E2FC6BEAAC359E5-FICTS-01-75','2E2FC6BEAAC359E5-uuuuu-01-45','InChI=1S/C8H3Cl4NO4/c1-2(14)17-8-5(11)3(9)7(13(15)16)4(10)6(8)12/h1H3','InChIKey=RIALXPIBDSOWAX-UHFFFAOYSA-N','CC(=O)Oc1c(Cl)c(Cl)c([N+](=O)[O-])c(Cl)c1Cl',NULL),
	(47855,0,0,'89-20-3','Consistent with Molecular Formula','C8H5ClO4',200.5781,'4-Chlorophthalic acid\n1,2-Benzenedicarboxylic acid, 4-chloro-\nPhthalic acid, 4-chloro-','E73C55DF0288D174-FICuS-01-5F','E73C55DF0288D174-FICTS-01-3E','E73C55DF0288D174-uuuuu-01-0E','InChI=1S/C8H5ClO4/c9-4-1-2-5(7(10)11)6(3-4)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=DVIPPHSQIBKWSA-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)cc1C(=O)O',NULL),
	(47856,0,0,'6632-14-0','Consistent with Molecular Formula','C8H9BrN2O',229.0759,NULL,'ADAB93DD68D5FCC5-FICuS-01-AB','ADAB93DD68D5FCC5-FICTS-01-8A','ADAB93DD68D5FCC5-uuuuu-01-5A','InChI=1S/C8H9BrN2O/c9-6-2-1-3-7(4-6)11-5-8(10)12/h1-4,11H,5H2,(H2,10,12)','InChIKey=RHHQTUJTUMNWKQ-UHFFFAOYSA-N','NC(=O)CNc1cccc(Br)c1',NULL),
	(47857,0,0,'6632-15-1','Consistent with Molecular Formula','C9H9Cl2N',202.0828,NULL,'2B7BD5DF6FF9D297-FICuS-01-98','2B7BD5DF6FF9D297-FICTS-01-77','2B7BD5DF6FF9D297-uuuuu-01-47','InChI=1S/C9H9Cl2N/c1-2-5-12-9-4-3-7(10)6-8(9)11/h2-4,6,12H,1,5H2','InChIKey=ZMTQVXQXHBPBSC-UHFFFAOYSA-N','C=CCNc1ccc(Cl)cc1Cl',NULL),
	(47858,0,0,'7249-49-2','Consistent with Molecular Formula','C10H5Cl5O2S',366.4733,NULL,'743B7E087A0B6499-FICuS-01-51','743B7E087A0B6499-FICTS-01-30','743B7E087A0B6499-uuuuu-01-00','InChI=1S/C10H5Cl5O2S/c1-2-3-18-10(16)17-9-7(14)5(12)4(11)6(13)8(9)15/h2H,1,3H2','InChIKey=FISRZNWYTVCJBI-UHFFFAOYSA-N','C=CCSC(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(47859,0,1,'5395-47-1','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'FBA913BE0785763C-FICuS-01-6B','240B13C3709326B9-FICTS-01-0E','FBA913BE0785763C-uuuuu-01-1A','InChI=1S/C10H11NO4/c1-7(11(13)14)5-8-3-4-9(12)10(6-8)15-2/h3-6,12H,1-2H3/b7-5-','InChIKey=FDLWTEUMNRJFCS-ALCCZGGFSA-N','COc1cc(/C=C(/C)[N+](=O)[O-])ccc1O','1'),
	(47860,0,0,'6632-16-2','Consistent with Molecular Formula','C11H10N2O7',282.2092,NULL,'8F82639C082958C2-FICuS-01-49','8F82639C082958C2-FICTS-01-28','8F82639C082958C2-uuuuu-01-F8','InChI=1S/C11H10N2O7/c1-3-4-19-11(14)20-10-7(2)5-8(12(15)16)6-9(10)13(17)18/h3,5-6H,1,4H2,2H3','InChIKey=ULYHEGJXVGGHBC-UHFFFAOYSA-N','C=CCOC(=O)Oc1c(C)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(47861,0,0,'6632-17-3','Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'89A9920B0352634A-FICuS-01-37','89A9920B0352634A-FICTS-01-16','89A9920B0352634A-uuuuu-01-E6','InChI=1S/C11H14ClNO3/c1-7(2)16-11(14)13-9-6-8(12)4-5-10(9)15-3/h4-7H,1-3H3,(H,13,14)','InChIKey=RSLQQFJGQPKMAD-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)OC(C)C',NULL),
	(47862,0,0,'6632-18-4','Consistent with Molecular Formula','C11H16N2O5S',288.3178,NULL,'C0D25299263434F8-FICuS-01-3D','C0D25299263434F8-FICTS-01-1C','B22B0A85D475415A-uuuuu-01-FB','InChI=1S/C11H14N2O.H2O4S/c12-7-4-8-13(9-10-14)11-5-2-1-3-6-11;1-5(2,3)4/h1-3,5-6,14H,4,8-10H2;(H2,1,2,3,4)','InChIKey=RIURWUSAISSCBT-UHFFFAOYSA-N','N#CCCN(CCO)c1ccccc1.O=S(=O)(O)O',NULL),
	(47863,0,0,'6632-19-5','Consistent with Molecular Formula','C12H25NO',199.3356,'Isobutyramide, N-(1,1,3,3-tetramethylbutyl)-\nPropanamide, 2-methyl-N-(1,1,3,3-tetramethylbutyl)-','553B3705C1F60439-FICuS-01-35','553B3705C1F60439-FICTS-01-14','553B3705C1F60439-uuuuu-01-E4','InChI=1S/C12H25NO/c1-9(2)10(14)13-12(6,7)8-11(3,4)5/h9H,8H2,1-7H3,(H,13,14)','InChIKey=ZRWQTKBBQBIAHL-UHFFFAOYSA-N','CC(C)C(=O)NC(C)(C)CC(C)(C)C',NULL),
	(47864,0,1,'7249-50-5','Consistent with Molecular Formula','C14H10Cl2N2OS',325.2118,NULL,'E410580A0D1D4C1B-FICuS-01-52','E410580A0D1D4C1B-FICTS-01-31','E410580A0D1D4C1B-uuuuu-01-01','InChI=1S/C14H10Cl2N2OS/c15-10-6-5-9(12(16)7-10)8-17-18-14(19)11-3-1-2-4-13(11)20/h1-8,20H,(H,18,19)','InChIKey=KLEVFCOAGRHQTN-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1Cl)c1ccccc1S','1'),
	(47865,0,0,'6621-68-7','Consistent with Molecular Formula','C14H11Cl3O2',317.5987,NULL,'ECD9F9700A402F8B-FICuS-01-79','ECD9F9700A402F8B-FICTS-01-58','ECD9F9700A402F8B-uuuuu-01-28','InChI=1S/C14H11Cl3O2/c15-14(16,17)13(9-5-1-3-7-11(9)18)10-6-2-4-8-12(10)19/h1-8,13,18-19H','InChIKey=GNXSMNAKPGVLDL-UHFFFAOYSA-N','Oc1ccccc1C(c1ccccc1O)C(Cl)(Cl)Cl',NULL),
	(47866,1,0,'3470-91-5','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'EA3193F6F09B4924-FICuS-01-5D','EA3193F6F09B4924-FICTS-01-3C','EA3193F6F09B4924-uuuuu-01-0C','InChI=1S/C10H14ClNO2/c1-14-10-5-3-2-4-9(10)12-7-8(13)6-11/h2-5,8,12-13H,6-7H2,1H3','InChIKey=YUCMNZUWIWOIGX-UHFFFAOYSA-N','COc1ccccc1NCC(O)CCl','1'),
	(47867,0,0,'6632-20-8','Consistent with Molecular Formula','C18H16N4O9',432.3458,'WLN: L6TJ AR CNW ENW FOR BNW DNW\nEther, 2-cyclohexyl-4,6-dinitrophenyl 2,4-dinitrophenyl','03A61785645BFF99-FICuS-01-55','03A61785645BFF99-FICTS-01-34','03A61785645BFF99-uuuuu-01-04','InChI=1S/C18H16N4O9/c23-19(24)12-6-7-17(15(9-12)21(27)28)31-18-14(11-4-2-1-3-5-11)8-13(20(25)26)10-16(18)22(29)30/h6-11H,1-5H2','InChIKey=OIXBXXCSARZQSW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2c(C3CCCCC3)cc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(47868,0,0,'557-61-9','Consistent with Molecular Formula','C28H58O',410.7656,'Octacosanol\nn-Octacosanol\nOCTACOSANOL-1\nCluytyl alcohol\nMontanyl alcohol\nOctacosyl alcohol\n1-Octacosanol\n1-Octacosanol','6B19BF4F2F47792A-FICuS-01-71','6B19BF4F2F47792A-FICTS-01-50','6B19BF4F2F47792A-uuuuu-01-20','InChI=1S/C28H58O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29/h29H,2-28H2,1H3','InChIKey=CNNRPFQICPFDPO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCO',NULL),
	(47869,1,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2O2S',351.2902,'MP 848\nL-Alanine, 3-[p-[bis(2-chloroethyl)amino]benzylthio]-\nL-Alanine, 3-(p-[bis(2-chloroethyl)amino]benzylthio)-\nL-Cysteine, S-[[4-[bis(2-chloroethyl)amino]phenyl]methyl]-','E33B17925810ECD0-FICuS-01-51','E33B17925810ECD0-FICTS-01-30','E33B17925810ECD0-uuuuu-01-00','InChI=1S/C14H20Cl2N2O2S/c15-5-7-18(8-6-16)12-3-1-11(2-4-12)9-21-10-13(17)14(19)20/h1-4,13H,5-10,17H2,(H,19,20)','InChIKey=JBBJXJJIYKNJFV-UHFFFAOYSA-N','NC(CSCc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(47870,1,0,'6632-21-9','Consistent with Molecular Formula','C12H14N2O7S',330.3118,NULL,'61808DF08CC249BC-FICuS-01-6A','61808DF08CC249BC-FICTS-01-49','61808DF08CC249BC-uuuuu-01-19','InChI=1S/C12H14N2O7S/c1-8(15)13-11(12(16)17)7-22(20,21)6-9-2-4-10(5-3-9)14(18)19/h2-5,11H,6-7H2,1H3,(H,13,15)(H,16,17)','InChIKey=AVLDINKSQMNXPU-UHFFFAOYSA-N','CC(=O)NC(CS(=O)(=O)Cc1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(47871,1,0,'6632-22-0','Consistent with Molecular Formula','C12H16N2O3S',268.33,NULL,'677A1DADF15FF078-FICuS-01-7D','677A1DADF15FF078-FICTS-01-5C','677A1DADF15FF078-uuuuu-01-2C','InChI=1S/C12H16N2O3S/c1-8(15)14-11(12(16)17-2)7-18-10-5-3-9(13)4-6-10/h3-6,11H,7,13H2,1-2H3,(H,14,15)','InChIKey=HFMHZIYNQKLNIO-UHFFFAOYSA-N','COC(=O)C(CSc1ccc(N)cc1)NC(C)=O','1'),
	(47872,5,0,NULL,'Consistent with Molecular Formula','C30H35N3O13',645.6188,NULL,'626B0FB661568AC4-FICuS-01-57','626B0FB661568AC4-FICTS-01-36','626B0FB661568AC4-uuuuu-01-06','InChI=1S/C30H35N3O13/c1-29(2)42-17-22(44-29)24-23(25-28(43-24)46-30(3,4)45-25)31(13-15-40-26(34)18-5-9-20(10-6-18)32(36)37)14-16-41-27(35)19-7-11-21(12-8-19)33(38)39/h5-12,22-25,28H,13-17H2,1-4H3','InChIKey=ATTZHJZLPRZGBC-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2N(CCOC(=O)c2ccc([N+](=O)[O-])cc2)CCOC(=O)c2ccc([N+](=O)[O-])cc2)O1','1'),
	(47873,0,0,'6632-23-1','Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'FF041EF7A0FCA561-FICuS-01-81','FF041EF7A0FCA561-FICTS-01-60','FF041EF7A0FCA561-uuuuu-01-30','InChI=1S/C10H10N2O5/c1-5-3-9(12(16)17)7(10(14)15)4-8(5)11-6(2)13/h3-4H,1-2H3,(H,11,13)(H,14,15)','InChIKey=IGZVJBLUWSNLCT-UHFFFAOYSA-N','CC(=O)Nc1cc(C(=O)O)c([N+](=O)[O-])cc1C',NULL),
	(47874,0,0,'524-11-8','Consistent with Molecular Formula','C16H12N2O6',328.2806,'Actinocin\nChromophore I\n3H-Phenoxazine-1,9-dicarboxylic acid, 2-amino-4,6-dimethyl-3-oxo-\n3H-Phenoxazine-1,9-dicarboxylic acid, 2-amino-4,6-dimethyl-3-oxo-','8690A807BFFD314F-FICuS-01-6E','8690A807BFFD314F-FICTS-01-4D','8690A807BFFD314F-uuuuu-01-1D','InChI=1S/C16H12N2O6/c1-5-3-4-7(15(20)21)10-13(5)24-14-6(2)12(19)9(17)8(16(22)23)11(14)18-10/h3-4H,17H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=KXRMREPJUITWDU-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)O)c3nc-2c(C(=O)O)c(N)c1=O',NULL),
	(47875,2,0,NULL,'Consistent with Molecular Formula','C18H28Cl2N3O4P',452.3167,'Phenylalanine, 4-[bis(2-chloroethyl)amino]-N-(tetrahydro-2H-1,3,2-oxazaphosphorin-2-yl)-, ethyl ester, P-oxide\nAlanine, 3-[p-[bis(2-chloroethyl)amino]phenyl]-N-(tetrahydro-2H-1,3,2-oxazaphosphorin-2-yl)-, ethyl ester, P-oxide','9135A25AE52A129E-FICuS-01-50','9135A25AE52A129E-FICTS-01-2F','9135A25AE52A129E-uuuuu-01-FF','InChI=1S/C18H28Cl2N3O4P/c1-2-26-18(24)17(22-28(25)21-10-3-13-27-28)14-15-4-6-16(7-5-15)23(11-8-19)12-9-20/h4-7,17H,2-3,8-14H2,1H3,(H2,21,22,25)','InChIKey=ALDGFHDGYHJBJS-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NP1(=O)NCCCO1','1'),
	(47876,0,0,'6632-24-2','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'6982CABAAC496765-FICuS-01-70','6982CABAAC496765-FICTS-01-4F','6982CABAAC496765-uuuuu-01-1F','InChI=1S/C8H7NO5/c1-4-2-6(9(13)14)5(8(11)12)3-7(4)10/h2-3,10H,1H3,(H,11,12)','InChIKey=VWKYIUHTPODUGT-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C(=O)O)cc1O',NULL),
	(47877,1,0,'6632-25-3','Consistent with Molecular Formula','C15H13BrN2O3',349.1833,NULL,'F50F2DBDBB4B8A65-FICuS-01-92','F50F2DBDBB4B8A65-FICTS-01-71','F50F2DBDBB4B8A65-uuuuu-01-41','InChI=1S/C15H13BrN2O3/c16-14(9-11-5-2-1-3-6-11)15(19)17-12-7-4-8-13(10-12)18(20)21/h1-8,10,14H,9H2,(H,17,19)','InChIKey=WLJCWVBFZDDBJF-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)C(Br)Cc1ccccc1','1'),
	(47878,0,0,'6632-26-4','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'FFA773A0A06E9027-FICuS-01-64','FFA773A0A06E9027-FICTS-01-43','FFA773A0A06E9027-uuuuu-01-13','InChI=1S/C15H14N2O3/c18-15(10-9-12-5-2-1-3-6-12)16-13-7-4-8-14(11-13)17(19)20/h1-8,11H,9-10H2,(H,16,18)','InChIKey=SRFQIDSDNDEYGS-UHFFFAOYSA-N','O=C(CCc1ccccc1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(47879,1,0,'6632-27-5','Consistent with Molecular Formula','C15H13ClN2O3',304.7323,NULL,'B76EFE47D69BD120-FICuS-01-7D','B76EFE47D69BD120-FICTS-01-5C','B76EFE47D69BD120-uuuuu-01-2C','InChI=1S/C15H13ClN2O3/c16-14(9-11-5-2-1-3-6-11)15(19)17-12-7-4-8-13(10-12)18(20)21/h1-8,10,14H,9H2,(H,17,19)','InChIKey=CXHGLMOZHAUZJR-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)C(Cl)Cc1ccccc1','1'),
	(47880,0,0,'6515-58-8','Consistent with Molecular Formula','C8H7BrO2',215.0461,NULL,'A400F427C3ED6AEC-FICuS-01-7D','A400F427C3ED6AEC-FICTS-01-5C','A400F427C3ED6AEC-uuuuu-01-2C','InChI=1S/C8H7BrO2/c9-5-6-2-1-3-7(4-6)8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=FTPAHNNMUYOHOB-UHFFFAOYSA-N','O=C(O)c1cccc(CBr)c1',NULL),
	(47881,0,0,'6632-29-7','Consistent with Molecular Formula','C12H12BrNO4',314.1351,NULL,'DF42305341856035-FICuS-01-22','DF42305341856035-FICTS-01-01','DF42305341856035-uuuuu-01-D1','InChI=1S/C12H12BrNO4/c1-2-18-12(17)11(16)14-9-5-3-4-8(6-9)10(15)7-13/h3-6H,2,7H2,1H3,(H,14,16)','InChIKey=KLJWCKYHINZDLY-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1cccc(C(=O)CBr)c1',NULL),
	(47882,0,0,NULL,'Consistent with Molecular Formula','C19H23N3O6',389.4072,NULL,'BD95043CF34177CC-FICuS-01-67','BD95043CF34177CC-FICTS-01-46','BD95043CF34177CC-uuuuu-01-16','InChI=1S/C19H23N3O6/c23-9-7-21(8-10-24)13-15-3-1-6-18(11-15)28-14-19(25)20-16-4-2-5-17(12-16)22(26)27/h1-6,11-12,23-24H,7-10,13-14H2,(H,20,25)','InChIKey=FUQMPZCILVJLBH-UHFFFAOYSA-N','O=C(COc1cccc(CN(CCO)CCO)c1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(47883,0,0,'103-94-6','Consistent with Molecular Formula','C8H6N2O5',210.1458,'Oxalyl-p-nitroaniline\nN-(4-Nitrophenyl)oxamic acid\nAcetic acid, [(4-nitrophenyl)amino]oxo-\nOxanilic acid, 4\'-nitro-','5058BBD5A10E33CB-FICuS-01-68','5058BBD5A10E33CB-FICTS-01-47','5058BBD5A10E33CB-uuuuu-01-17','InChI=1S/C8H6N2O5/c11-7(8(12)13)9-5-1-3-6(4-2-5)10(14)15/h1-4H,(H,9,11)(H,12,13)','InChIKey=ZEJKSYPGUAUQKW-UHFFFAOYSA-N','O=C(O)C(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(47884,0,0,'6621-69-8','Consistent with Molecular Formula','C14H12BrN3O4',366.1705,NULL,'3AC3E925004B34BB-FICuS-01-57','3AC3E925004B34BB-FICTS-01-36','F78EC34C52C76EEE-uuuuu-01-43','InChI=1S/C14H11N3O4.BrH/c15-14(19)11-2-1-7-16(8-11)9-13(18)10-3-5-12(6-4-10)17(20)21;/h1-8H,9H2,(H-,15,19);1H','InChIKey=GOQQIOJKJULNEL-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CC(=O)c2ccc([N+](=O)[O-])cc2)c1.[Br-]',NULL),
	(47885,0,0,'89854-31-9','Consistent with Molecular Formula','C7H9N5O2S',227.2404,NULL,'948FAA5EDC58B58D-FICuS-01-95','1641B5CF1677B217-FICTS-01-23','948FAA5EDC58B58D-uuuuu-01-44','InChI=1S/C7H9N5O2S/c1-12(2)15(13,14)7-8-3-5-6(11-7)10-4-9-5/h3-4H,1-2H3,(H,8,9,10,11)','InChIKey=HUMCORUBMRQUCB-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ncc2[nH]cnc2n1',NULL),
	(47886,0,0,'90610-93-8','Consistent with Molecular Formula','C9H14N6O2S',270.3086,NULL,'E7AE123D8D5EE169-FICuS-01-7E','E7AE123D8D5EE169-FICTS-01-5D','E7AE123D8D5EE169-uuuuu-01-2D','InChI=1S/C9H14N6O2S/c1-14(2)8-6-7(11-5-10-6)12-9(13-8)18(16,17)15(3)4/h5H,1-4H3,(H,10,11,12,13)','InChIKey=NLPMUTNIJWXJOX-UHFFFAOYSA-N','CN(C)c1nc(S(=O)(=O)N(C)C)nc2nc[nH]c12',NULL),
	(47887,0,0,'89284-35-5','Consistent with Molecular Formula','C5H4ClN5O2S',233.6319,NULL,'998829DE502F5F39-FICuS-01-61','998829DE502F5F39-FICTS-01-40','998829DE502F5F39-uuuuu-01-10','InChI=1S/C5H4ClN5O2S/c6-3-2-4(9-1-8-2)11-5(10-3)14(7,12)13/h1H,(H2,7,12,13)(H,8,9,10,11)','InChIKey=HEPMUCBLJUYXSA-UHFFFAOYSA-N','NS(=O)(=O)c1nc(Cl)c2[nH]cnc2n1',NULL),
	(47888,0,0,'89695-09-0','Consistent with Molecular Formula','C7H8ClN5O2S',261.6855,NULL,'84DE7CCA5FA32D63-FICuS-01-88','84DE7CCA5FA32D63-FICTS-01-67','84DE7CCA5FA32D63-uuuuu-01-37','InChI=1S/C7H8ClN5O2S/c1-13(2)16(14,15)7-11-5(8)4-6(12-7)10-3-9-4/h3H,1-2H3,(H,9,10,11,12)','InChIKey=UPBVWCOGFNJEGE-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1nc(Cl)c2[nH]cnc2n1',NULL),
	(47889,0,0,'89323-34-2','Consistent with Molecular Formula','C5H6N6O2S',214.2014,NULL,'FA7C7E5BA5FA79C4-FICuS-01-9F','40C84A401F92CC90-FICTS-01-2F','FA7C7E5BA5FA79C4-uuuuu-01-4E','InChI=1S/C5H6N6O2S/c6-3-2-4(9-1-8-2)11-5(10-3)14(7,12)13/h1H,(H2,7,12,13)(H3,6,8,9,10,11)','InChIKey=BCVILSNVWGSYFL-UHFFFAOYSA-N','Nc1nc(S(N)(=O)=O)nc2nc[nH]c12',NULL),
	(47890,0,0,'88511-80-2','Consistent with Molecular Formula','C5H5N5O2S2',231.2468,NULL,'78AD266C5DB445C3-FICuS-01-6A','E45FED5DD98A9CE4-FICTS-01-87','78AD266C5DB445C3-uuuuu-01-19','InChI=1S/C5H5N5O2S2/c6-14(11,12)5-9-3-2(4(13)10-5)7-1-8-3/h1H,(H2,6,11,12)(H2,7,8,9,10,13)','InChIKey=BIYHIPNRJXYTJQ-UHFFFAOYSA-N','NS(=O)(=O)c1nc(=S)c2[nH]cnc2[nH]1',NULL),
	(47891,0,0,'1869-09-6','Consistent with Molecular Formula','C5H3FN4O3S',218.1621,NULL,'B72D1657BF9B15D9-FICuS-01-6F','BB46ACACBFFA3182-FICTS-01-79','B72D1657BF9B15D9-uuuuu-01-1E','InChI=1S/C5H3FN4O3S/c6-14(12,13)5-9-3-2(4(11)10-5)7-1-8-3/h1H,(H2,7,8,9,10,11)','InChIKey=WNVULPJVQSXTGT-UHFFFAOYSA-N','O=c1nc(S(=O)(=O)F)[nH]c2nc[nH]c12',NULL),
	(47892,0,0,'88511-81-3','Consistent with Molecular Formula','C5H5N5O3S',215.1862,NULL,'E25A809BC8B0A674-FICuS-01-66','3EA457751CE1B2A0-FICTS-01-3A','E25A809BC8B0A674-uuuuu-01-15','InChI=1S/C5H5N5O3S/c6-14(12,13)5-9-3-2(4(11)10-5)7-1-8-3/h1H,(H2,6,12,13)(H2,7,8,9,10,11)','InChIKey=AJCFTCUCSNAZMN-UHFFFAOYSA-N','NS(=O)(=O)c1nc(=O)c2[nH]cnc2[nH]1',NULL),
	(47893,0,0,'90001-00-6','Consistent with Molecular Formula','C7H9N5O3S',243.2398,NULL,'A2EFB0985DF38A63-FICuS-01-7C','363EAC81369EB3D6-FICTS-01-4A','A2EFB0985DF38A63-uuuuu-01-2B','InChI=1S/C7H9N5O3S/c1-12(2)16(14,15)7-10-5-4(6(13)11-7)8-3-9-5/h3H,1-2H3,(H2,8,9,10,11,13)','InChIKey=XAIBIIFVIRXMGU-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1nc(=O)c2[nH]cnc2[nH]1',NULL),
	(47894,0,0,'94489-24-4','Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'9EB847DD5C499262-FICuS-01-6A','2B8ACBC6ABB1E39C-FICTS-01-7B','9EB847DD5C499262-uuuuu-01-19','InChI=1S/C10H13N5O/c11-10-13-8-7(9(16)14-10)12-5-15(8)6-3-1-2-4-6/h5-6H,1-4H2,(H3,11,13,14,16)','InChIKey=PKFFVWSMZQVYAY-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(C3CCCC3)c2[nH]1',NULL),
	(47895,1,0,'6632-30-0','Consistent with Molecular Formula','C44H49N3O6',715.8876,NULL,'2CA1B46751CC0E2D-FICuS-01-68','2CA1B46751CC0E2D-FICTS-01-47','629A4C7C603260E8-uuuuu-01-F7','InChI=1S/C23H16O6.C21H33N3/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-7-24(8-2)11-9-10-18(6)23-21-17(5)14-22-20-13-16(4)15(3)12-19(20)21/h1-10,24-25H,11H2,(H,26,27)(H,28,29);12-14,18H,7-11H2,1-6H3,(H,22,23','InChIKey=KURXSLFIJMIDBG-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c(C)cnc2cc(C)c(C)cc12.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(47896,0,0,'1453-52-7','Consistent with Molecular Formula','C7H11NO',125.17,'Methanone, dicyclopropyl-, oxime\nCyclopropyl ketone, oxime','9E76886A4A9DF276-FICuS-01-70','9E76886A4A9DF276-FICTS-01-4F','9E76886A4A9DF276-uuuuu-01-1F','InChI=1S/C7H11NO/c9-8-7(5-1-2-5)6-3-4-6/h5-6,9H,1-4H2','InChIKey=AEVSLBGUEKOQEE-UHFFFAOYSA-N','ON=C(C1CC1)C1CC1',NULL),
	(47897,0,0,'4876-60-2','Consistent with Molecular Formula','C10H21ClN2',204.7423,NULL,'378559D7C999F7C5-FICuS-01-6A','378559D7C999F7C5-FICTS-01-49','3779FE32F6142E8B-uuuuu-01-12','InChI=1S/C10H20N2.ClH/c1-2-8-12(9-3-1)10-4-6-11-7-5-10;/h10-11H,1-9H2;1H','InChIKey=PCQUGYRNPPGYRK-UHFFFAOYSA-N','C1CCN(C2CCNCC2)CC1.Cl',NULL),
	(47898,0,0,'4983-39-5','Consistent with Molecular Formula','C9H19ClN2',190.7155,NULL,'BDC3363B360FF618-FICuS-01-65','BDC3363B360FF618-FICTS-01-44','BD3F91DE09822F56-uuuuu-01-1E','InChI=1S/C9H18N2.ClH/c1-2-8-11(7-1)9-3-5-10-6-4-9;/h9-10H,1-8H2;1H','InChIKey=SLFFQQYPILXEKE-UHFFFAOYSA-N','C1CCN(C2CCNCC2)C1.Cl',NULL),
	(47899,0,0,'15847-65-1','Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'46DEFFCD32825974-FICuS-01-75','46DEFFCD32825974-FICTS-01-54','462258280D0F803A-uuuuu-01-E1','InChI=1S/C15H21NO.ClH/c1-2-6-14(17)15(9-11-16-12-10-15)13-7-4-3-5-8-13;/h3-5,7-8,16H,2,6,9-12H2,1H3;1H','InChIKey=SABJIJOJSHRGSB-UHFFFAOYSA-N','CCCC(=O)C1(c2ccccc2)CCNCC1.Cl',NULL),
	(47900,0,0,'15847-64-0','Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'CF55CC337325AC04-FICuS-01-5F','CF55CC337325AC04-FICTS-01-3E','CFA96BD64CA8754A-uuuuu-01-3C','InChI=1S/C14H19NO.ClH/c1-2-13(16)14(8-10-15-11-9-14)12-6-4-3-5-7-12;/h3-7,15H,2,8-11H2,1H3;1H','InChIKey=YUIHHNJRRHSETH-UHFFFAOYSA-N','CCC(=O)C1(c2ccccc2)CCNCC1.Cl',NULL),
	(47901,0,0,'10315-03-4','Consistent with Molecular Formula','C13H18ClNO',239.7443,'Ethanone, 1-(4-phenyl-4-piperidinyl)-, hydrochloride','553BCF95DCA6B797-FICuS-01-84','553BCF95DCA6B797-FICTS-01-63','55C76870E32B6ED9-uuuuu-01-13','InChI=1S/C13H17NO.ClH/c1-11(15)13(7-9-14-10-8-13)12-5-3-2-4-6-12;/h2-6,14H,7-10H2,1H3;1H','InChIKey=JYDHZOIDIWUHDB-UHFFFAOYSA-N','CC(=O)C1(c2ccccc2)CCNCC1.Cl',NULL),
	(47902,0,0,'51304-58-6','Consistent with Molecular Formula','C12H15ClN2',222.7169,'4-Piperidinecarbonitrile, 4-phenyl-, monohydrochloride','80D50F7F210F3657-FICuS-01-49','80D50F7F210F3657-FICTS-01-28','8029A89A1E82EF19-uuuuu-01-11','InChI=1S/C12H14N2.ClH/c13-10-12(6-8-14-9-7-12)11-4-2-1-3-5-11;/h1-5,14H,6-9H2;1H','InChIKey=CQPHZBOPSZGTJM-UHFFFAOYSA-N','Cl.N#CC1(c2ccccc2)CCNCC1',NULL),
	(47903,0,0,'120-79-6','Consistent with Molecular Formula','C4H8N2S2',148.2406,'Usaf mk-4\nN,N\'-Dimethyldithiooxamide\nWLN: SUYM1 & YUS & M1\nEthanedithioamide, N,N\'-dimethyl-\nOxamide, N,N\'-dimethyldithio-','77C56B46117B6A53-FICuS-01-49','77C56B46117B6A53-FICTS-01-28','77C56B46117B6A53-uuuuu-01-F8','InChI=1S/C4H8N2S2/c1-5-3(7)4(8)6-2/h1-2H3,(H,5,7)(H,6,8)','InChIKey=MQLIZYQZJMPNFI-UHFFFAOYSA-N','CNC(=S)C(=S)NC',NULL),
	(47904,0,0,'618-56-4','Consistent with Molecular Formula','C7H9ClN2O2',188.6133,'3,5-Diaminobenzoic acid dihydrochloride\nWLN: ZR CZ EVQ &GH 2\nBenzoic acid, 3,5-diamino-, dihydrochloride\nBenzoic acid, 3,5-diamino-, dihydrochloride','62D6418B3F34B0A9-FICuS-01-54','62D6418B3F34B0A9-FICTS-01-33','622AE66E00B969E7-uuuuu-01-0D','InChI=1S/C7H8N2O2.ClH/c8-5-1-4(7(10)11)2-6(9)3-5;/h1-3H,8-9H2,(H,10,11);1H','InChIKey=GJYYDDRSICTFRM-UHFFFAOYSA-N','Cl.Nc1cc(N)cc(C(=O)O)c1',NULL),
	(47905,0,0,'2396-68-1','Consistent with Molecular Formula','C10H14S',166.2806,'p-tert-Butylthiophenol\n4-tert-Butylthiophenol\n4-tert-Butylbenzenethiol\np-tert-Butylbenzenethiol\np-tert-Butylphenyl mercaptan\nBenzenethiol, p-tert-butylthio-\nWLN: SHR DX1&1&1\nBenzenethiol, 4-(1,1-dimethylethyl)-\nBenzenethiol, p-tert-butyl-','9DAB459A7E19569D-FICuS-01-78','9DAB459A7E19569D-FICTS-01-57','9DAB459A7E19569D-uuuuu-01-27','InChI=1S/C10H14S/c1-10(2,3)8-4-6-9(11)7-5-8/h4-7,11H,1-3H3','InChIKey=GNXBFFHXJDZGEK-UHFFFAOYSA-N','CC(C)(C)c1ccc(S)cc1',NULL),
	(47906,1,0,'39614-54-5','Consistent with Molecular Formula','C4H9N3O2',131.134,NULL,'FB24722E6D13DCDF-FICuS-01-84','FB24722E6D13DCDF-FICTS-01-63','FB24722E6D13DCDF-uuuuu-01-33','InChI=1S/C4H9N3O2/c1-2(3(8)9)7-4(5)6/h2H,1H3,(H,8,9)(H4,5,6,7)','InChIKey=DVNFLGLGNLXITH-UHFFFAOYSA-N','CC(NC(=N)N)C(=O)O','1'),
	(47907,4,0,NULL,'Consistent with Molecular Formula','C10H19ClN2',202.7265,NULL,'060D9D68B88EBA98-FICuS-01-77','060D9D68B88EBA98-FICTS-01-56','06F13A8D870363D6-uuuuu-01-F8','InChI=1S/C10H18N2.ClH/c11-5-9-7-1-2-8(4-3-7)10(9)6-12;/h1-2,7-10H,3-6,11-12H2;1H','InChIKey=WNEXTFVTSMITRU-UHFFFAOYSA-N','Cl.NCC1C2C=CC(CC2)C1CN','1'),
	(47908,0,0,NULL,'Consistent with Molecular Formula','C10H12BrCl2NO2S',361.0803,NULL,'BB32AFA9B02D20A5-FICuS-01-71','BB32AFA9B02D20A5-FICTS-01-50','BB32AFA9B02D20A5-uuuuu-01-20','InChI=1S/C10H12BrCl2NO2S/c11-9-1-3-10(4-2-9)17(15,16)14(7-5-12)8-6-13/h1-4H,5-8H2','InChIKey=VEGIYGNEKMIXCW-UHFFFAOYSA-N','O=S(=O)(c1ccc(Br)cc1)N(CCCl)CCCl',NULL),
	(47909,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl4NO2S',351.0744,NULL,'32D38E125B104E59-FICuS-01-42','32D38E125B104E59-FICTS-01-21','32D38E125B104E59-uuuuu-01-F1','InChI=1S/C10H11Cl4NO2S/c11-3-5-15(6-4-12)18(16,17)8-1-2-9(13)10(14)7-8/h1-2,7H,3-6H2','InChIKey=YMOJJQCVBSAXNM-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)c(Cl)c1)N(CCCl)CCCl',NULL),
	(47910,0,0,'2794-56-1','Consistent with Molecular Formula','C10H12Cl2FNO2S',300.1747,NULL,'666E49382DE48471-FICuS-01-49','666E49382DE48471-FICTS-01-28','666E49382DE48471-uuuuu-01-F8','InChI=1S/C10H12Cl2FNO2S/c11-5-7-14(8-6-12)17(15,16)10-3-1-9(13)2-4-10/h1-4H,5-8H2','InChIKey=CHCDXCVZZXLUDN-UHFFFAOYSA-N','O=S(=O)(c1ccc(F)cc1)N(CCCl)CCCl',NULL),
	(47911,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2NO2S',310.2378,NULL,'F2E3D418B2B8F133-FICuS-01-63','F2E3D418B2B8F133-FICTS-01-42','F2E3D418B2B8F133-uuuuu-01-12','InChI=1S/C12H17Cl2NO2S/c1-10-3-4-12(11(2)9-10)18(16,17)15(7-5-13)8-6-14/h3-4,9H,5-8H2,1-2H3','InChIKey=QHOQHJFXCUVSDQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCl)CCCl)c(C)c1',NULL),
	(47912,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2NO2S',310.2378,NULL,'A3E8B328FC33952B-FICuS-01-68','A3E8B328FC33952B-FICTS-01-47','A3E8B328FC33952B-uuuuu-01-17','InChI=1S/C12H17Cl2NO2S/c1-10-3-4-11(2)12(9-10)18(16,17)15(7-5-13)8-6-14/h3-4,9H,5-8H2,1-2H3','InChIKey=YCGKJBXTAQNFOS-UHFFFAOYSA-N','Cc1ccc(C)c(S(=O)(=O)N(CCCl)CCCl)c1',NULL),
	(47913,0,0,'86357-59-7','Consistent with Molecular Formula','C11H15Cl2NO3S',312.2104,NULL,'91A892A3C84889B2-FICuS-01-55','91A892A3C84889B2-FICTS-01-34','91A892A3C84889B2-uuuuu-01-04','InChI=1S/C11H15Cl2NO3S/c1-17-10-2-4-11(5-3-10)18(15,16)14(8-6-12)9-7-13/h2-5H,6-9H2,1H3','InChIKey=HUVWULNCGBXDRQ-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N(CCCl)CCCl)cc1',NULL),
	(47914,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2NO2S',310.2378,NULL,'B0FDCE22DE0FB544-FICuS-01-8D','B0FDCE22DE0FB544-FICTS-01-6C','B0FDCE22DE0FB544-uuuuu-01-3C','InChI=1S/C12H17Cl2NO2S/c1-2-11-3-5-12(6-4-11)18(16,17)15(9-7-13)10-8-14/h3-6H,2,7-10H2,1H3','InChIKey=HHIJSQDOWGQMHM-UHFFFAOYSA-N','CCc1ccc(S(=O)(=O)N(CCCl)CCCl)cc1',NULL),
	(47915,0,0,'90876-33-8','Consistent with Molecular Formula','C10H12Cl2N2O4S',327.1818,NULL,'80793E981D5A37F0-FICuS-01-53','80793E981D5A37F0-FICTS-01-32','80793E981D5A37F0-uuuuu-01-02','InChI=1S/C10H12Cl2N2O4S/c11-5-7-13(8-6-12)19(17,18)10-3-1-9(2-4-10)14(15)16/h1-4H,5-8H2','InChIKey=YKDCOJVGILKEFG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N(CCCl)CCCl)cc1',NULL),
	(47916,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl2N2O4S',327.1818,NULL,'54A26EB7CFD60925-FICuS-01-6A','54A26EB7CFD60925-FICTS-01-49','54A26EB7CFD60925-uuuuu-01-19','InChI=1S/C10H12Cl2N2O4S/c11-4-6-13(7-5-12)19(17,18)10-3-1-2-9(8-10)14(15)16/h1-3,8H,4-7H2','InChIKey=GTBYRGONHHMYBI-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)N(CCCl)CCCl)c1',NULL),
	(47917,0,0,NULL,'Consistent with Molecular Formula','C8H11Cl2NO2S2',288.2064,NULL,'FF81E12CD0F18C5A-FICuS-01-83','FF81E12CD0F18C5A-FICTS-01-62','FF81E12CD0F18C5A-uuuuu-01-32','InChI=1S/C8H11Cl2NO2S2/c9-3-5-11(6-4-10)15(12,13)8-2-1-7-14-8/h1-2,7H,3-6H2','InChIKey=LKEISRUKHWPREB-UHFFFAOYSA-N','O=S(=O)(c1cccs1)N(CCCl)CCCl',NULL),
	(47918,0,0,'7465-57-8','Consistent with Molecular Formula','C5H13NO3S',167.2226,NULL,'CBD314366D48D8EB-FICuS-01-7A','CBD314366D48D8EB-FICTS-01-59','543DE2912AC5B94C-uuuuu-01-14','InChI=1S/C5H13NO3S/c1-6(2,3)4-5-10(7,8)9/h4-5H2,1-3H3','InChIKey=BXYUEGANNHFECO-UHFFFAOYSA-N','C[N+](C)(C)CCS(=O)(=O)[O-]',NULL),
	(47919,2,0,'950-48-1','Consistent with Molecular Formula','C9H17Cl2N2O2P',287.1253,'1H,3H-Pyrrolo[1,2-c][1,3,2]oxazaphosphole, 1-[bis(2-chloroethyl)amino]tetrahydro-, 1-oxide','16CB5A19CB77794E-FICuS-01-6F','16CB5A19CB77794E-FICTS-01-4E','16CB5A19CB77794E-uuuuu-01-1E','InChI=1S/C9H17Cl2N2O2P/c10-3-6-12(7-4-11)16(14)13-5-1-2-9(13)8-15-16/h9H,1-8H2','InChIKey=PEDQIWZKXTVLBB-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCC2CCCN21','1'),
	(47920,0,0,'1760-15-2','Consistent with Molecular Formula','C14H24Br2N2O2',412.1638,'Piperazine (8CI), 1,4-bis(3-bromo-2,2-dimethylpropionyl)-','CEE368F669DCD11B-FICuS-01-8F','CEE368F669DCD11B-FICTS-01-6E','CEE368F669DCD11B-uuuuu-01-3E','InChI=1S/C14H24Br2N2O2/c1-13(2,9-15)11(19)17-5-7-18(8-6-17)12(20)14(3,4)10-16/h5-10H2,1-4H3','InChIKey=YOIJEGPUCWNOAV-UHFFFAOYSA-N','CC(C)(CBr)C(=O)N1CCN(C(=O)C(C)(C)CBr)CC1',NULL),
	(47921,0,0,'65174-72-3','Consistent with Molecular Formula','C12H18Br3N3O3',492.0045,NULL,'90CEC5F7B1B3D762-FICuS-01-78','90CEC5F7B1B3D762-FICTS-01-57','90CEC5F7B1B3D762-uuuuu-01-27','InChI=1S/C12H18Br3N3O3/c13-4-1-10(19)16-7-17(11(20)2-5-14)9-18(8-16)12(21)3-6-15/h1-9H2','InChIKey=UYNTZRFVDTZUQI-UHFFFAOYSA-N','O=C(CCBr)N1CN(C(=O)CCBr)CN(C(=O)CCBr)C1',NULL),
	(47922,2,0,NULL,'Consistent with Molecular Formula','C12H20Br2N2O2',384.1102,NULL,'5A6B44BBCF085D0D-FICuS-01-7F','5A6B44BBCF085D0D-FICTS-01-5E','5A6B44BBCF085D0D-uuuuu-01-2E','InChI=1S/C12H20Br2N2O2/c1-9(7-13)11(17)15-3-5-16(6-4-15)12(18)10(2)8-14/h9-10H,3-8H2,1-2H3','InChIKey=WOCSLFGQNLCVHI-UHFFFAOYSA-N','CC(CBr)C(=O)N1CCN(C(=O)C(C)CBr)CC1','1'),
	(47923,0,0,'91426-22-1','Consistent with Molecular Formula','C9H18N2O8S2',346.3698,'Hydracrylamide, N,N\'-methylenebis-, dimethanesulfonate\nPropanamide, N,N\'-methylenebis[3-[(methylsulfonyl)oxy]-','40C0C4390F34FD2F-FICuS-01-60','40C0C4390F34FD2F-FICTS-01-3F','40C0C4390F34FD2F-uuuuu-01-0F','InChI=1S/C9H18N2O8S2/c1-20(14,15)18-5-3-8(12)10-7-11-9(13)4-6-19-21(2,16)17/h3-7H2,1-2H3,(H,10,12)(H,11,13)','InChIKey=XHIDPHYTQPTNCU-UHFFFAOYSA-N','CS(=O)(=O)OCCC(=O)NCNC(=O)CCOS(C)(=O)=O',NULL),
	(47924,2,0,NULL,'Consistent with Molecular Formula','C14H26N2O8S2',414.488,NULL,'6156584017E646B5-FICuS-01-2E','6156584017E646B5-FICTS-01-0D','6156584017E646B5-uuuuu-01-DD','InChI=1S/C14H26N2O8S2/c1-11(9-23-25(3,19)20)13(17)15-5-7-16(8-6-15)14(18)12(2)10-24-26(4,21)22/h11-12H,5-10H2,1-4H3','InChIKey=SHRGQBPHECTCOM-UHFFFAOYSA-N','CC(COS(C)(=O)=O)C(=O)N1CCN(C(=O)C(C)COS(C)(=O)=O)CC1','1'),
	(47925,0,0,'89891-40-7','Consistent with Molecular Formula','C7H12Br2N2O2',315.992,'Propanamide, N,N\'-methylenebis[3-bromo-\nPropionamide, N,N\'-methylenebis(3-bromo-','481FF1BEC62E0108-FICuS-01-61','481FF1BEC62E0108-FICTS-01-40','481FF1BEC62E0108-uuuuu-01-10','InChI=1S/C7H12Br2N2O2/c8-3-1-6(12)10-5-11-7(13)2-4-9/h1-5H2,(H,10,12)(H,11,13)','InChIKey=ARAAKZVNWNKJOM-UHFFFAOYSA-N','O=C(CCBr)NCNC(=O)CCBr',NULL),
	(47926,0,0,NULL,'Consistent with Molecular Formula','C15H27N3O12S3',537.5712,NULL,'DE26F3E15A453035-FICuS-01-51','DE26F3E15A453035-FICTS-01-30','DE26F3E15A453035-uuuuu-01-00','InChI=1S/C15H27N3O12S3/c1-31(22,23)28-7-4-13(19)16-10-17(14(20)5-8-29-32(2,24)25)12-18(11-16)15(21)6-9-30-33(3,26)27/h4-12H2,1-3H3','InChIKey=LUQQIYUTNGHMMP-UHFFFAOYSA-N','CS(=O)(=O)OCCC(=O)N1CN(C(=O)CCOS(C)(=O)=O)CN(C(=O)CCOS(C)(=O)=O)C1',NULL),
	(47927,0,0,'696-07-1','Consistent with Molecular Formula','C4H3IN2O2',237.9844,'5-Iodouracil\nWLN: T6MVMVJ FI\n2,4(1H,3H)-Pyrimidinedione, 5-iodo-\nUracil, 5-iodo-\nUracil, 5-iodo-','2E743BA9E5B53450-FICuS-01-55','8B9BF838F8D8CF15-FICTS-01-6D','2E743BA9E5B53450-uuuuu-01-04','InChI=1S/C4H3IN2O2/c5-2-1-6-4(9)7-3(2)8/h1H,(H2,6,7,8,9)','InChIKey=KSNXJLQDQOIRIP-UHFFFAOYSA-N','O=c1[nH]cc(I)c(=O)[nH]1',NULL),
	(47928,0,0,'4350-21-4','Consistent with Molecular Formula','C10H16Cl3N3O2',316.6143,NULL,'D6A4B189457DEE80-FICuS-01-70','1FA0E0A56895DB2C-FICTS-01-50','D658166C7AF037CE-uuuuu-01-1D','InChI=1S/C10H15Cl2N3O2.ClH/c1-7-8(9(16)14-10(17)13-7)6-15(4-2-11)5-3-12;/h2-6H2,1H3,(H2,13,14,16,17);1H','InChIKey=MKGLLNZSVDWDND-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1CN(CCCl)CCCl.Cl',NULL),
	(47929,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O3',239.2334,NULL,'4F9F4EA8E0DDA831-FICuS-01-8C','357E21157896FE85-FICTS-01-29','4F9F4EA8E0DDA831-uuuuu-01-3B','InChI=1S/C9H13N5O3/c15-3-1-14(17,2-4-16)9-7-8(11-5-10-7)12-6-13-9/h5-6,15-16H,1-4H2,(H,10,11,12,13)','InChIKey=UJDFXVHYPPPZCS-UHFFFAOYSA-N','[O-][N+](CCO)(CCO)c1ncnc2nc[nH]c12',NULL),
	(47930,0,0,'699-12-7','Consistent with Molecular Formula','C8H10OS',154.2264,'Phenylthioethanol\nEthanol, 2-(phenylthio)-\nEthanol, 2-(phenylthio)-','8D862A6E7D6BB6A2-FICuS-01-7D','8D862A6E7D6BB6A2-FICTS-01-5C','8D862A6E7D6BB6A2-uuuuu-01-2C','InChI=1S/C8H10OS/c9-6-7-10-8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=KWWZHCSQVRVQGF-UHFFFAOYSA-N','OCCSc1ccccc1',NULL),
	(47931,0,0,'20170-99-4','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'8DACCC7803E0369D-FICuS-01-7A','8DACCC7803E0369D-FICTS-01-59','8DACCC7803E0369D-uuuuu-01-29','InChI=1S/C11H20O2/c12-10(6-2-1-3-7-10)11(13)8-4-5-9-11/h12-13H,1-9H2','InChIKey=FLPGXRXHSWPSFZ-UHFFFAOYSA-N','OC1(C2(O)CCCC2)CCCCC1',NULL),
	(47932,5,0,NULL,'Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'149C3A929016B307-FICuS-01-33','9488FFBEDC965D29-FICTS-01-70','149C3A929016B307-uuuuu-01-E2','InChI=1S/C12H10O2/c13-8-1-2-9(14)11-10(8)7-5-6-3-4-12(6,7)11/h1-4,6-7,10-11H,5H2','InChIKey=DFDPVKWULQULHS-UHFFFAOYSA-N','O=C1C=CC(=O)C2C1C1CC3C=CC312','1'),
	(47933,1,0,'4176-76-5','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'3607CCE3946093FC-FICuS-01-5D','3607CCE3946093FC-FICTS-01-3C','3607CCE3946093FC-uuuuu-01-0C','InChI=1S/C12H16O2/c13-11(10-6-2-1-3-7-10)12(14)8-4-5-9-12/h1-3,6-7,11,13-14H,4-5,8-9H2','InChIKey=VIZSMSDSGZGXRS-UHFFFAOYSA-N','OC(c1ccccc1)C1(O)CCCC1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(47934,1,0,'1135-72-4','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'20B443F638150307-FICuS-01-1D','20B443F638150307-FICTS-01-FC','20B443F638150307-uuuuu-01-CC','InChI=1S/C13H18O2/c14-12(11-7-3-1-4-8-11)13(15)9-5-2-6-10-13/h1,3-4,7-8,12,14-15H,2,5-6,9-10H2','InChIKey=IHBQQMPFWYZRPM-UHFFFAOYSA-N','OC(c1ccccc1)C1(O)CCCCC1','1'),
	(47935,1,0,'4254-17-5','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'647F719861FFD12E-FICuS-01-66','201DADF9397FFD6C-FICTS-01-6D','647F719861FFD12E-uuuuu-01-15','InChI=1S/C15H14O3/c1-18-13-9-7-12(8-10-13)15(17)14(16)11-5-3-2-4-6-11/h2-10,14,16H,1H3','InChIKey=PVSFIFPJPUEHPO-UHFFFAOYSA-N','COc1ccc(C(=O)C(O)c2ccccc2)cc1','1'),
	(47936,0,0,'70659-87-9','Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'FD631B19B57932C0-FICuS-01-56','FD631B19B57932C0-FICTS-01-35','FD631B19B57932C0-uuuuu-01-05','InChI=1S/C15H23NO/c1-2-3-4-5-9-12-15(17)16-13-14-10-7-6-8-11-14/h6-8,10-11H,2-5,9,12-13H2,1H3,(H,16,17)','InChIKey=OCSIXVSXYFNTQS-UHFFFAOYSA-N','CCCCCCCC(=O)NCc1ccccc1',NULL),
	(47937,0,0,'109-99-9','Consistent with Molecular Formula','C4H8O',72.1066,'THF\nOxolane\nHydrofuran\nFuranidine\nButylene oxide\nOxacyclopentane\nTetrahydrofuran\nDiethylene oxide\nButane, 1,4-epoxy-\nTetramethylene oxide\nCyclotetramethylene oxide\nButane .alpha.,.delta.-oxide\nWLN: T5OTJ\nFuran, tetrahydro-\nFuran, tetrahydro-\nTetrahydrofuranne\nTetrahydrofuraan\nTetraidrofurano','B1C68FA35DDFD587-FICuS-01-90','B1C68FA35DDFD587-FICTS-01-6F','B1C68FA35DDFD587-uuuuu-01-3F','InChI=1S/C4H8O/c1-2-4-5-3-1/h1-4H2','InChIKey=WYURNTSHIVDZCO-UHFFFAOYSA-N','C1CCOC1',NULL),
	(47938,0,0,'25322-68-3','No Comparision - Error parsing formula suffix - nH2O','C2H6?5O2',62.0682,'PEG 3600\nGlycol, polyethylene','90134D559C369744-FICuS-01-33','90134D559C369744-FICTS-01-12','90134D559C369744-uuuuu-01-E2','InChI=1S/C2H6O2/c3-1-2-4/h3-4H,1-2H2','InChIKey=LYCAIKOWRPUZTN-UHFFFAOYSA-N','*.*.*.*.*.OCCO',NULL),
	(47939,0,0,'110-87-2','Consistent with Molecular Formula','C5H8O',84.1176,'3,4-Dihydropyran\n2H-3,4-Dihydropyran\n2,3-Dihydro-4H-pyran\n3,4-Dihydro-2H-pyran\n5,6-Dihydro-4H-pyran\n.delta.2-Dihydropyran\nWLN: T6O BUTJ\n2H-Pyran, 3,4-dihydro-\n2H-Pyran, 3,4-dihydro-\nDihydropyran','AAD31E1E7DE127F7-FICuS-01-83','AAD31E1E7DE127F7-FICTS-01-62','AAD31E1E7DE127F7-uuuuu-01-32','InChI=1S/C5H8O/c1-2-4-6-5-3-1/h2,4H,1,3,5H2','InChIKey=BUDQDWGNQVEFAC-UHFFFAOYSA-N','C1=COCCC1',NULL),
	(47940,0,0,'638-42-6','Consistent with Molecular Formula','C6H13NO2',131.1742,'Amyl carbamate\nPentyl carbamate\nCarbamic acid, pentyl ester\nCarbamic acid, pentyl ester','DCED71F985A697DA-FICuS-01-97','DCED71F985A697DA-FICTS-01-76','DCED71F985A697DA-uuuuu-01-46','InChI=1S/C6H13NO2/c1-2-3-4-5-9-6(7)8/h2-5H2,1H3,(H2,7,8)','InChIKey=MYDQAEQZZKVJSL-UHFFFAOYSA-N','CCCCCOC(N)=O',NULL),
	(47941,0,0,'7399-87-3','Consistent with Molecular Formula','C7H5NO4S',199.1808,NULL,'88195EA9B6FB5B5A-FICuS-01-82','88195EA9B6FB5B5A-FICTS-01-61','88195EA9B6FB5B5A-uuuuu-01-31','InChI=1S/C7H5NO4S/c9-7-5-3-1-2-4-6(5)8-13(10,11)12-7/h1-4,8H','InChIKey=CIUBQXAPMJURJR-UHFFFAOYSA-N','O=C1OS(=O)(=O)Nc2ccccc21',NULL),
	(47942,0,0,NULL,'Consistent with Molecular Formula','C8H15O6P',238.1767,NULL,'1E8C7683AABC5F29-FICuS-01-7D','1E8C7683AABC5F29-FICTS-01-5C','1E8C7683AABC5F29-uuuuu-01-2C','InChI=1S/C8H15O6P/c1-3-5-7(9)13-15(11,12)14-8(10)6-4-2/h3-6H2,1-2H3,(H,11,12)','InChIKey=UHGDHUFOLBNIBC-UHFFFAOYSA-N','CCCC(=O)OP(=O)(O)OC(=O)CCC',NULL),
	(47943,0,0,'7508-49-8','Consistent with Molecular Formula','C13H10ClN3O4',307.6927,NULL,'BA6CFC692AB326D0-FICuS-01-7F','BA6CFC692AB326D0-FICTS-01-5E','BA6CFC692AB326D0-uuuuu-01-2E','InChI=1S/C13H10ClN3O4/c1-8-2-4-9(5-3-8)15-11-6-10(14)12(16(18)19)7-13(11)17(20)21/h2-7,15H,1H3','InChIKey=DLFBAMLAMJKMDK-UHFFFAOYSA-N','Cc1ccc(Nc2cc(Cl)c([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(47944,0,0,'2079-95-0','Consistent with Molecular Formula','C14H30S',230.451,'Myristyl mercaptan\nTetradecyl mercaptan\n1-Mercaptotetradecane\nn-Tetradecyl mercaptan\n1-Tetradecanethiol\n1-Tetradecanethiol','965AC6140E97DD7C-FICuS-01-71','965AC6140E97DD7C-FICTS-01-50','965AC6140E97DD7C-uuuuu-01-20','InChI=1S/C14H30S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15/h15H,2-14H2,1H3','InChIKey=GEKDEMKPCKTKEC-UHFFFAOYSA-N','CCCCCCCCCCCCCCS',NULL),
	(47945,0,0,'2917-26-2','Consistent with Molecular Formula','C16H34S',258.5046,'Hexadecanethiol\nCetyl mercaptan\nn-Hexadecanethiol\nHEXADECYL MERCAPTAN\nHexadecyl mercaptan\nn-Hexadecyl mercaptan\n1-Hexadecanethiol\n1-Hexadecanethiol','C61D785D8024BBC9-FICuS-01-6B','C61D785D8024BBC9-FICTS-01-4A','C61D785D8024BBC9-uuuuu-01-1A','InChI=1S/C16H34S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17/h17H,2-16H2,1H3','InChIKey=ORTRWBYBJVGVQC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS',NULL),
	(47946,0,0,'597-82-0','Consistent with Molecular Formula','C18H15O3PS',342.3485,'Triphenyl thiophosphate\nTriphenyl phosphorothioate\nTriphenyl phosphorothionate\nO,O,O-Triphenyl thiophosphate\nO,O,O-Triphenylphosphorothioate\nPhenyl phosphorothioate, (PhO)3PS\nThiophosphoric acid triphenyl ester\nPhosphorothioic acid, O,O,O-triphenyl ester\nPhosphorothioic acid, O,O,O-triphenyl ester','6132C1DA6094CD11-FICuS-01-48','6132C1DA6094CD11-FICTS-01-27','6132C1DA6094CD11-uuuuu-01-F7','InChI=1S/C18H15O3PS/c23-22(19-16-10-4-1-5-11-16,20-17-12-6-2-7-13-17)21-18-14-8-3-9-15-18/h1-15H','InChIKey=IKXFIBBKEARMLL-UHFFFAOYSA-N','S=P(Oc1ccccc1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(47947,0,0,'115-86-6','Consistent with Molecular Formula','C18H15O4P',326.2879,'TPP\nPhosflex TPP\nCelluflex TPP\nDisflamoll TP\nTriphenyl phosphate\nTriphenoxyphosphine oxide\nPhenyl phosphate, (PhO)3PO\nPhenyl phosphate ((PhO)3PO)\nWLN: ROPO & OR & OR\nPhosphoric acid, triphenyl ester\nPhosphoric acid, triphenyl ester\nTP','CE7AEED4A296A1EE-FICuS-01-A7','CE7AEED4A296A1EE-FICTS-01-86','CE7AEED4A296A1EE-uuuuu-01-56','InChI=1S/C18H15O4P/c19-23(20-16-10-4-1-5-11-16,21-17-12-6-2-7-13-17)22-18-14-8-3-9-15-18/h1-15H','InChIKey=XZZNDPSIHUTMOC-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(47948,0,0,'631-45-8','Consistent with Molecular Formula','C21H21O3PS',384.4289,NULL,'4F092C3B3539979F-FICuS-01-57','4F092C3B3539979F-FICTS-01-36','4F092C3B3539979F-uuuuu-01-06','InChI=1S/C21H21O3PS/c1-16-10-4-7-13-19(16)22-25(26,23-20-14-8-5-11-17(20)2)24-21-15-9-6-12-18(21)3/h4-15H,1-3H3','InChIKey=RJDVGKCBHFINOK-UHFFFAOYSA-N','Cc1ccccc1OP(=S)(Oc1ccccc1C)Oc1ccccc1C',NULL),
	(47949,1,0,'33176-41-9','Consistent with Molecular Formula','C5H6N2O3S',174.174,'Acetic acid, (5-pseudothiohydantoinyl)-\nAcetic acid, (2-imino-4-oxo-5-thiazolidinyl)-\n5-Thiazoleacetic acid, 2-amino-4,5-dihydro-4-oxo-\n2-Thiazoline-5-acetic acid, 2-amino-4-oxo-','2D4DDD5AAF82DBC8-FICuS-01-A5','7C58089E3E7DC91C-FICTS-01-56','2D4DDD5AAF82DBC8-uuuuu-01-54','InChI=1S/C5H6N2O3S/c6-5-7-4(10)2(11-5)1-3(8)9/h2H,1H2,(H,8,9)(H2,6,7,10)','InChIKey=IFUXBSJTQXUMSX-UHFFFAOYSA-N','N=C1NC(=O)C(CC(=O)O)S1','1'),
	(47950,0,0,'7399-89-5','Consistent with Molecular Formula','C12H15NO6',269.2536,NULL,'2842918EBBDFA7C8-FICuS-01-7F','2842918EBBDFA7C8-FICTS-01-5E','1F2027226E33BBBA-uuuuu-01-04','InChI=1S/C10H8O5.C2H7NO/c11-8-4-2-1-3-6(8)5-7(9(12)13)10(14)15;3-1-2-4/h1-5,11H,(H,12,13)(H,14,15);4H,1-3H2','InChIKey=KKSNLUODLLYPTB-UHFFFAOYSA-N','NCCO.O=C(O)C(=Cc1ccccc1O)C(=O)O',NULL),
	(47951,0,0,'7460-40-4','Consistent with Molecular Formula','C10H6Cl2O4',261.061,NULL,'F8C2E09F23B6ACCE-FICuS-01-97','F8C2E09F23B6ACCE-FICTS-01-76','F8C2E09F23B6ACCE-uuuuu-01-46','InChI=1S/C10H6Cl2O4/c11-6-2-1-5(8(12)4-6)3-7(9(13)14)10(15)16/h1-4H,(H,13,14)(H,15,16)','InChIKey=BLIKSCFFDFQFKZ-UHFFFAOYSA-N','O=C(O)C(=Cc1ccc(Cl)cc1Cl)C(=O)O',NULL),
	(47952,0,0,'89-33-8','Consistent with Molecular Formula','C12H12N2O3',232.2384,'1-Phenyl-3-carbethoxypyrazolone\n3-(Ethoxycarbonyl)-1-phenyl-5-pyrazolone\n1H-Pyrazole-3-carboxylic acid, 4,5-dihydro-5-oxo-1-phenyl-, ethyl ester\n2-Pyrazoline-3-carboxylic acid, 5-oxo-1-phenyl-, ethyl ester','BED2E25988D7707C-FICuS-01-75','376D8888C04FCA2E-FICTS-01-52','BED2E25988D7707C-uuuuu-01-24','InChI=1S/C12H12N2O3/c1-2-17-12(16)10-8-11(15)14(13-10)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=WBFXQKNQVZMOSQ-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)C1',NULL),
	(47953,0,0,'6943-65-3','Consistent with Molecular Formula','C4H11BrN4S2',259.1817,'Ethylenediisothiouronium dibromide\nEthylenediisothiourea dihydrobromide\nPseudourea, 2,2-ethylenedithiodi-, dihydrobromide\n2,2\'-Ethylene-bis(2-thiopseudourea), dihydrobromide\nPseudourea, 2,2\'-ethylenebis(2-thio-, dihydrobromide\nWLN: MUYZS2SYZUM &EH 2\nCarbamimidothioic acid, 1,2-ethanediyl ester, dihydrobromide\nPseudourea, 2,2\'-ethylenebis[2-thio-, dihydrobromide','208683544ABA8A01-FICuS-01-3D','208683544ABA8A01-FICTS-01-1C','CF425D72BB2923BC-uuuuu-01-20','InChI=1S/C4H10N4S2.BrH/c5-3(6)9-1-2-10-4(7)8;/h1-2H2,(H3,5,6)(H3,7,8);1H','InChIKey=OORKAVOFOSBTAT-UHFFFAOYSA-N','Br.N=C(N)SCCSC(=N)N',NULL),
	(47954,0,0,'709-88-6','Consistent with Molecular Formula','C9H10ClNS2',231.7577,'p-Chlorodithiocarbanilic acid ethyl ester\nCarbanilic acid, p-chlorodithio-, ethyl ester\nWLN: SUYS2&MR DG\nCarbamodithioic acid, (4-chlorophenyl)-, ethyl ester\nS-Aethyl-N-(4-chlor-phenyl)-dithiocarbamat','770CEC6BB649A56E-FICuS-01-7E','770CEC6BB649A56E-FICTS-01-5D','770CEC6BB649A56E-uuuuu-01-2D','InChI=1S/C9H10ClNS2/c1-2-13-9(12)11-8-5-3-7(10)4-6-8/h3-6H,2H2,1H3,(H,11,12)','InChIKey=UAFPVNYQHGIWIN-UHFFFAOYSA-N','CCSC(=S)Nc1ccc(Cl)cc1',NULL),
	(47955,0,0,'109-82-0','Consistent with Molecular Formula','C3H4N2',68.078,'MAAN\nUsaf do-5\nN-Methyleneglycinonitrile\nMethyleneaminoacetonitrile\nMETHYLENEAMINOACETONITRILE\n(Methylenamino)acetonitrile\nGlycinonitrile, N-methylene-\n.alpha.-Hydroformamine cyanide\nWLN: NC1NU1\nAcetonitrile, (methyleneamino)-\nAcetonitrile, (methyleneamino)-','755EFB1057B23DFE-FICuS-01-78','755EFB1057B23DFE-FICTS-01-57','755EFB1057B23DFE-uuuuu-01-27','InChI=1S/C3H4N2/c1-5-3-2-4/h1,3H2','InChIKey=GFZMFCVDDFHSJK-UHFFFAOYSA-N','C=NCC#N',NULL),
	(47956,2,0,'80081-45-4','Consistent with Molecular Formula','C4H10N4O4',178.1474,NULL,'BA4FEB70007834D3-FICuS-01-5F','0620994710D07840-FICTS-01-F3','BA4FEB70007834D3-uuuuu-01-0E','InChI=1S/C4H10N4O4/c5-7-3(11)1(9)2(10)4(12)8-6/h1-2,9-10H,5-6H2,(H,7,11)(H,8,12)','InChIKey=MDJZGXRFYKPSIM-UHFFFAOYSA-N','NNC(=O)C(O)C(O)C(=O)NN','1'),
	(47957,2,4,NULL,'Consistent with Molecular Formula','C22H22N4O4',406.4402,'L(+)-Tartaric acid, bis(cinnamylidenehydrazide)\nButanedioic acid, 2,3-dihydroxy- [R-(R*,R*)]-, bis[(3-phenyl-2-propenylidene)hydrazide]','CED1A8BBF37ED771-FICuS-01-99','FD979CD0884E0428-FICTS-01-47','CED1A8BBF37ED771-uuuuu-01-48','InChI=1S/C22H22N4O4/c27-19(21(29)25-23-15-7-13-17-9-3-1-4-10-17)20(28)22(30)26-24-16-8-14-18-11-5-2-6-12-18/h1-16,19-20,27-28H,(H,25,29)(H,26,30)/b13-7+,14-8+,23-15+,24-16+/t19-,20-/m1/s1','InChIKey=LIXQPTNMBCCLLW-CUBIQFJTSA-N','O=C(N/N=C/C=C/c1ccccc1)C(O)C(O)C(=O)N/N=C/C=C/c1ccccc1','1'),
	(47958,0,2,'7460-41-5','Consistent with Molecular Formula','C22H22O7',398.4116,NULL,'0642A3FAD0BBBF54-FICuS-01-77','0642A3FAD0BBBF54-FICTS-01-56','3BBE41429A1C0BFD-uuuuu-01-27','InChI=1S/C22H22O7/c1-24-19-12-16(13-20(25-2)22(19)26-3)7-9-21(23)27-10-4-5-15-6-8-17-18(11-15)29-14-28-17/h4-9,11-13H,10,14H2,1-3H3/b5-4+,9-7?','InChIKey=XSDSFWOIAZLXLB-DDOVINDASA-N','COc1cc(/C=C/C(=O)OC/C=C/c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(47959,5,0,NULL,'No Comparision - Error parsing formula suffix - n','C6H11?5IO5',290.0544,'Beta-Amylose, compound with iodide','CA9BADE27B855DC8-FICuS-01-9C','CA9BADE27B855DC8-FICTS-01-7B','CA9BADE27B855DC8-uuuuu-01-4B','InChI=1S/C6H10O5.HI/c7-1-4-6(10)5(9)3(8)2-11-4;/h2-9H,1H2;1H','InChIKey=SUBUNLNEDZLBOJ-UHFFFAOYSA-N','*.*.*.*OC1C(CO)OC(*)C(O)C1O.I','1'),
	(47960,0,0,'7399-91-9','Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'22FA46AE3D13AF2B-FICuS-01-78','22FA46AE3D13AF2B-FICTS-01-57','22FA46AE3D13AF2B-uuuuu-01-27','InChI=1S/C8H10N4O2/c1-5(13)11-7-3-8(10-4-9-7)12-6(2)14/h3-4H,1-2H3,(H2,9,10,11,12,13,14)','InChIKey=PTEMGJSNACOECE-UHFFFAOYSA-N','CC(=O)Nc1cc(NC(C)=O)ncn1',NULL),
	(47961,0,0,'7399-92-0','Consistent with Molecular Formula','C8H10N4O3',210.192,NULL,'024E49AE9BC4052F-FICuS-01-64','024E49AE9BC4052F-FICTS-01-43','024E49AE9BC4052F-uuuuu-01-13','InChI=1S/C8H10N4O3/c1-5(13)10-7-3-8(11-6(2)14)12(15)4-9-7/h3-4H,1-2H3,(H,11,14)(H,9,10,13)','InChIKey=MAXURQMRBLWWER-UHFFFAOYSA-N','CC(=O)Nc1cc(NC(C)=O)[n+]([O-])cn1',NULL),
	(47962,0,0,'7399-93-1','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'3D3FFA64689492E5-FICuS-01-68','26F0F2BDC912BF74-FICTS-01-54','3D3FFA64689492E5-uuuuu-01-17','InChI=1S/C6H6N2O3/c1-11-6(10)4-2-5(9)8-3-7-4/h2-3H,1H3,(H,7,8,9)','InChIKey=NRASTPGFHWCZFA-UHFFFAOYSA-N','COC(=O)c1cc(=O)nc[nH]1',NULL),
	(47963,0,0,'7399-94-2','Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'92E6C9141244B5C8-FICuS-01-4B','92E6C9141244B5C8-FICTS-01-2A','92E6C9141244B5C8-uuuuu-01-FA','InChI=1S/C16H13N3O3/c20-10-19(12-7-5-11(6-8-12)16(21)22)9-15-17-13-3-1-2-4-14(13)18-15/h1-8,10H,9H2,(H,17,18)(H,21,22)','InChIKey=FSCLGIGYPFWUHQ-UHFFFAOYSA-N','O=CN(Cc1nc2ccccc2[nH]1)c1ccc(C(=O)O)cc1',NULL),
	(47964,0,0,'7144-62-9','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'2A65B9498769CD24-FICuS-01-58','2A65B9498769CD24-FICTS-01-37','2A65B9498769CD24-uuuuu-01-07','InChI=1S/C5H5N3O4/c1-8-3(9)2(4(10)11)6-7-5(8)12/h1H3,(H,7,12)(H,10,11)','InChIKey=GCWRUKSNUGAAII-UHFFFAOYSA-N','Cn1c(=O)[nH]nc(C(=O)O)c1=O',NULL),
	(47965,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN5',227.6961,NULL,'4475DC0646EF5697-FICuS-01-58','4475DC0646EF5697-FICTS-01-37','66008FACDA7D7C31-uuuuu-01-22','InChI=1S/C9H14N5.ClH/c1-13-8-7(5-12-13)9(11-6-10-8)14(2,3)4;/h5-6H,1-4H3;1H/q+1;/p-1','InChIKey=DILQVXPTCWVDIS-UHFFFAOYSA-M','Cn1ncc2c([N+](C)(C)C)ncnc21.[Cl-]',NULL),
	(47966,0,0,'54030-56-7','Consistent with Molecular Formula','C6H9N3OS',171.2166,NULL,'C342707F67FE7FA4-FICuS-01-71','4538CDCD2BACF405-FICTS-01-5F','C342707F67FE7FA4-uuuuu-01-20','InChI=1S/C6H9N3OS/c1-9-5(10)3-4(7)8-6(9)11-2/h3H,7H2,1-2H3','InChIKey=LYWPZKCXMFJSGI-UHFFFAOYSA-N','CSc1nc(N)cc(=O)n1C',NULL),
	(47967,0,0,'64194-61-2','Consistent with Molecular Formula','C7H10N4O2S',214.2416,NULL,'5A73E4F02D301876-FICuS-01-45','8AED9931DF82898E-FICTS-01-60','5A73E4F02D301876-uuuuu-01-F4','InChI=1S/C7H10N4O2S/c1-11-6(13)4(9-3-12)5(8)10-7(11)14-2/h3H,8H2,1-2H3,(H,9,12)','InChIKey=HJPPHOUPJHMQPC-UHFFFAOYSA-N','CSc1nc(N)c(NC=O)c(=O)n1C',NULL),
	(47968,0,0,'64194-59-8','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'7030306A77B4A906-FICuS-01-2F','F67CE07E43E2E7E0-FICTS-01-5C','7030306A77B4A906-uuuuu-01-DE','InChI=1S/C6H8N4O2/c1-10-2-8-5(7)4(6(10)12)9-3-11/h2-3H,7H2,1H3,(H,9,11)','InChIKey=QLFXXESVFHMBDI-UHFFFAOYSA-N','Cn1cnc(N)c(NC=O)c1=O',NULL),
	(47969,0,0,'1125-39-9','Consistent with Molecular Formula','C6H6N4O',150.1396,'1-Methylhypoxanthine\n6H-Purin-6-one, 1,7-dihydro-1-methyl-\nHypoxanthine, 1-methyl-','F44DF088FB16E5AC-FICuS-01-8C','93240230093C9330-FICTS-01-EB','F44DF088FB16E5AC-uuuuu-01-3B','InChI=1S/C6H6N4O/c1-10-3-9-5-4(6(10)11)7-2-8-5/h2-3H,1H3,(H,7,8)','InChIKey=KIQMCGMHGVXDFW-UHFFFAOYSA-N','Cn1cnc2nc[nH]c2c1=O',NULL),
	(47970,1,0,'17318-35-3','Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'AE285DF6C60856EB-FICuS-01-7F','AE285DF6C60856EB-FICTS-01-5E','AE285DF6C60856EB-uuuuu-01-2E','InChI=1S/C10H13N5O/c1-11-9-8-10(13-5-12-9)15(6-14-8)7-3-2-4-16-7/h5-7H,2-4H2,1H3,(H,11,12,13)','InChIKey=OUULBUMDMLYBTI-UHFFFAOYSA-N','CNc1ncnc2c1ncn2C1CCCO1','1'),
	(47971,0,0,'4824-72-0','Consistent with Molecular Formula','C6HCl4NO3',276.8908,'Tetrachloro-4-nitrophenol\nPhenol, 2,3,5,6-tetrachloro-4-nitro-\nPhenol, 2,3,5,6-tetrachloro-4-nitro-','4DC0F0ED533D153C-FICuS-01-6C','4DC0F0ED533D153C-FICTS-01-4B','4DC0F0ED533D153C-uuuuu-01-1B','InChI=1S/C6HCl4NO3/c7-1-3(9)6(12)4(10)2(8)5(1)11(13)14/h12H','InChIKey=KTOJSFDUFPFOBF-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)c(Cl)c(O)c(Cl)c1Cl',NULL),
	(47972,0,0,'4824-72-0','Consistent with Molecular Formula','C6HCl4NO3',276.8908,'Tetrachloro-4-nitrophenol\nPhenol, 2,3,5,6-tetrachloro-4-nitro-\nPhenol, 2,3,5,6-tetrachloro-4-nitro-','4DC0F0ED533D153C-FICuS-01-6C','4DC0F0ED533D153C-FICTS-01-4B','4DC0F0ED533D153C-uuuuu-01-1B','InChI=1S/C6HCl4NO3/c7-1-3(9)6(12)4(10)2(8)5(1)11(13)14/h12H','InChIKey=KTOJSFDUFPFOBF-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)c(Cl)c(O)c(Cl)c1Cl',NULL),
	(47973,0,0,'5435-67-6','Consistent with Molecular Formula','C10H10Cl4O',288.0004,NULL,'F3EB1093CD7D7DED-FICuS-01-9A','F3EB1093CD7D7DED-FICTS-01-79','F3EB1093CD7D7DED-uuuuu-01-49','InChI=1S/C10H10Cl4O/c1-2-3-4-15-10-8(13)6(11)5-7(12)9(10)14/h5H,2-4H2,1H3','InChIKey=IJVHFDIDNXFTFW-UHFFFAOYSA-N','CCCCOc1c(Cl)c(Cl)cc(Cl)c1Cl',NULL),
	(47974,0,0,'5435-67-6','Consistent with Molecular Formula','C10H10Cl4O',288.0004,NULL,'F3EB1093CD7D7DED-FICuS-01-9A','F3EB1093CD7D7DED-FICTS-01-79','F3EB1093CD7D7DED-uuuuu-01-49','InChI=1S/C10H10Cl4O/c1-2-3-4-15-10-8(13)6(11)5-7(12)9(10)14/h5H,2-4H2,1H3','InChIKey=IJVHFDIDNXFTFW-UHFFFAOYSA-N','CCCCOc1c(Cl)c(Cl)cc(Cl)c1Cl',NULL),
	(47975,0,0,'25641-61-6','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C6H7?3O3S',159.1795,'Sulfonyldiphenol\nDihydroxydiphenyl sulfone\nBis(hydroxyphenyl) sulfone\nPhenol, sulfonylbis-\nPhenol, sulfonyldi-','F3D24CB737072A4D-FICuS-01-62','F3D24CB737072A4D-FICTS-01-41','F3D24CB737072A4D-uuuuu-01-11','InChI=1S/C6H6.O2S.HO/c1-2-4-6-5-3-1;1-3-2;/h1-6H;;1H','InChIKey=SSDSSBQUKHTTOG-UHFFFAOYSA-N','*O.*S(*)(=O)=O.c1ccccc1',NULL),
	(47976,2,0,NULL,'Consistent with Molecular Formula','C12H22O10S2',390.4198,NULL,'E74D2D18F0EF8146-FICuS-01-6E','E74D2D18F0EF8146-FICTS-01-4D','E74D2D18F0EF8146-uuuuu-01-1D','InChI=1S/C12H22O10S2/c1-5-19-11(13)9(21-23(3,15)16)7-8-10(12(14)20-6-2)22-24(4,17)18/h9-10H,5-8H2,1-4H3','InChIKey=YKNUAPCETUCNBF-UHFFFAOYSA-N','CCOC(=O)C(CCC(OS(C)(=O)=O)C(=O)OCC)OS(C)(=O)=O','1'),
	(47977,0,0,NULL,'Consistent with Molecular Formula','C34H41IN4',632.6292,NULL,'AFD1835611F1D7C0-FICuS-01-60','AFD1835611F1D7C0-FICTS-01-3F','B58976B4BF864870-uuuuu-01-0A','InChI=1S/C34H40N4.HI/c1-35(2)29-17-9-25(10-18-29)33(26-11-19-30(20-12-26)36(3)4)34(27-13-21-31(22-14-27)37(5)6)28-15-23-32(24-16-28)38(7)8;/h9-24H,1-8H3;1H','InChIKey=YDDKQQBVOTVXOH-UHFFFAOYSA-N','CN(C)c1ccc(C(=C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1.I',NULL),
	(47978,0,0,'10352-63-3','Consistent with Molecular Formula','CH3ClNaO3S',153.5357,'Methanesulfonic acid, chloro-, sodium salt','82091585FE8664F2-FICuS-01-48','82091585FE8664F2-FICTS-01-27','09EEF98A9EFDD65A-uuuuu-01-59','InChI=1S/CH3ClO3S.Na/c2-1-6(3,4)5;/h1H2,(H,3,4,5);/q;+1','InChIKey=HKPHUICWPSKEMR-UHFFFAOYSA-N','O=S(=O)(O)CCl.[Na+]',NULL),
	(47979,0,0,NULL,'Consistent with Molecular Formula','C6H5?3IN2O',248.0228,NULL,'F930913B6559ECCA-FICuS-01-6D','F930913B6559ECCA-FICTS-01-4C','F930913B6559ECCA-uuuuu-01-1C','InChI=1S/C5H5N.CINO/c1-2-4-6-5-3-1;2-4-1-3/h1-5H;','InChIKey=BULWLTYTPAUVEB-UHFFFAOYSA-N','*.*.*.N#COI.c1ccncc1',NULL),
	(47980,0,0,NULL,'Consistent with Molecular Formula','C7H8NaO3S2',227.2482,NULL,'D04CBFFB2FB51EDA-FICuS-01-AC','D04CBFFB2FB51EDA-FICTS-01-8B','5BAB53F44FCEAC72-uuuuu-01-41','InChI=1S/C7H8O3S2.Na/c8-12(9,10)6-11-7-4-2-1-3-5-7;/h1-5H,6H2,(H,8,9,10);/q;+1','InChIKey=GILXJLFQJRJNBP-UHFFFAOYSA-N','O=S(=O)(O)CSc1ccccc1.[Na+]',NULL),
	(47981,0,0,'100-68-5','Consistent with Molecular Formula','C7H8S',124.2002,'Thioanisol\nThioanisole\nAnisole, thio-\nPhenylthiomethane\n(Methylthio)benzene\n(1-Thiaethyl)benzene\nMethyl phenyl sulfide\n1-Phenyl-1-thiaethane\nPhenyl methyl sulfide\nWLN: 1SR\nBenzene, (methylthio)-\nSulfide, methyl phenyl','B6CD005CE6480381-FICuS-01-51','B6CD005CE6480381-FICTS-01-30','B6CD005CE6480381-uuuuu-01-00','InChI=1S/C7H8S/c1-8-7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=HNKJADCVZUBCPG-UHFFFAOYSA-N','CSc1ccccc1',NULL),
	(47982,0,0,'6631-69-2','Consistent with Molecular Formula','C8H9IO',248.063,NULL,'3101EFE9742C6AC5-FICuS-01-64','3101EFE9742C6AC5-FICTS-01-43','3101EFE9742C6AC5-uuuuu-01-13','InChI=1S/C8H9IO/c9-6-5-7-1-3-8(10)4-2-7/h1-4,10H,5-6H2','InChIKey=OGMCDNXCHXQKHO-UHFFFAOYSA-N','Oc1ccc(CCI)cc1',NULL),
	(47983,0,0,'6631-70-5','Consistent with Molecular Formula','C8H19NS',161.3048,NULL,'799A40144AB4DB9A-FICuS-01-65','799A40144AB4DB9A-FICTS-01-44','799A40144AB4DB9A-uuuuu-01-14','InChI=1S/C8H19NS/c1-5-9(6-2)7-10-8(3)4/h8H,5-7H2,1-4H3','InChIKey=MZUBSHOGWXUPDT-UHFFFAOYSA-N','CCN(CC)CSC(C)C',NULL),
	(47984,0,0,'6631-71-6','Consistent with Molecular Formula','C9H18ClNO',191.7003,NULL,'8F1171890741DA6B-FICuS-01-49','8F1171890741DA6B-FICTS-01-28','8FEDD66C38CC0325-uuuuu-01-2B','InChI=1S/C9H17NO.ClH/c1-9(11)5-8-10-6-3-2-4-7-10;/h2-8H2,1H3;1H','InChIKey=FGDUUYMJWZKRPN-UHFFFAOYSA-N','CC(=O)CCN1CCCCC1.Cl',NULL),
	(47985,0,1,NULL,'Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'29082BE805027422-FICuS-01-21','29082BE805027422-FICTS-01-00','29082BE805027422-uuuuu-01-D0','InChI=1S/C10H9NO2/c12-10-9(11-7-13-10)6-8-4-2-1-3-5-8/h1-6,11H,7H2','InChIKey=NVLZLSWQPFKABQ-UHFFFAOYSA-N','O=C1OCN/C1=C/c1ccccc1','1'),
	(47986,0,0,'41873-63-6','Consistent with Molecular Formula','C10H10O5',210.186,NULL,'75B126F1873820BF-FICuS-01-49','75B126F1873820BF-FICTS-01-28','75B126F1873820BF-uuuuu-01-F8','InChI=1S/C10H10O5/c11-9(12)5-7-3-1-2-4-8(7)15-6-10(13)14/h1-4H,5-6H2,(H,11,12)(H,13,14)','InChIKey=FDSGDSBZYOHXHF-UHFFFAOYSA-N','O=C(O)COc1ccccc1CC(=O)O',NULL),
	(47987,0,0,'6631-72-7','Inconsistent with Molecular Formula - Could not find formula fragment for H2O3S in C10H16N.1/2O3S','C10H18NO3S',232.3171,NULL,'CD81EA81C110E80C-FICuS-01-6B','CD81EA81C110E80C-FICTS-01-4A','42C9E7B30B71AC74-uuuuu-01-12','InChI=1S/C10H16N.H2O3S/c1-11(2,3)9-10-7-5-4-6-8-10;1-4(2)3/h4-8H,9H2,1-3H3;(H2,1,2,3)/q+1;','InChIKey=YBSZLUBFWDWZDS-UHFFFAOYSA-N','C[N+](C)(C)Cc1ccccc1.O=S(O)O',NULL),
	(47988,0,0,'6631-73-8','Consistent with Molecular Formula','C10H16INS',309.2076,NULL,'1BB69F2CA9294D9D-FICuS-01-80','1BB69F2CA9294D9D-FICTS-01-5F','23679E81A44121C5-uuuuu-01-E4','InChI=1S/C10H16NS.HI/c1-11(2,3)9-12-10-7-5-4-6-8-10;/h4-8H,9H2,1-3H3;1H/q+1;/p-1','InChIKey=MZSDFMUQZDTMDG-UHFFFAOYSA-M','C[N+](C)(C)CSc1ccccc1.[I-]',NULL),
	(47989,0,0,'6631-74-9','Consistent with Molecular Formula','C11H14BrNOS',288.2017,NULL,'4BBEA26DD3E088AC-FICuS-01-91','4BBEA26DD3E088AC-FICTS-01-70','4BBEA26DD3E088AC-uuuuu-01-40','InChI=1S/C11H14BrNOS/c12-10-1-3-11(4-2-10)15-9-13-5-7-14-8-6-13/h1-4H,5-9H2','InChIKey=IYVUASLOYHZNBW-UHFFFAOYSA-N','Brc1ccc(SCN2CCOCC2)cc1',NULL),
	(47990,0,0,'6631-75-0','Consistent with Molecular Formula','C11H14N2O3S',254.3032,NULL,'A96DA78B593450F4-FICuS-01-61','A96DA78B593450F4-FICTS-01-40','A96DA78B593450F4-uuuuu-01-10','InChI=1S/C11H14N2O3S/c14-13(15)10-1-3-11(4-2-10)17-9-12-5-7-16-8-6-12/h1-4H,5-9H2','InChIKey=KTJWYUMKVRILEP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SCN2CCOCC2)cc1',NULL),
	(47991,0,0,'13865-52-6','Consistent with Molecular Formula','C11H17NS',195.322,NULL,'BA437A941757C4CA-FICuS-01-65','BA437A941757C4CA-FICTS-01-44','BA437A941757C4CA-uuuuu-01-14','InChI=1S/C11H17NS/c1-3-12(4-2)10-13-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3','InChIKey=DXUICAWUODVBBQ-UHFFFAOYSA-N','CCN(CC)CSc1ccccc1',NULL),
	(47992,0,0,'6631-76-1','Consistent with Molecular Formula','C12H16BrNS',286.2291,NULL,'FF1F40B088DB3C77-FICuS-01-7A','FF1F40B088DB3C77-FICTS-01-59','FF1F40B088DB3C77-uuuuu-01-29','InChI=1S/C12H16BrNS/c13-11-4-6-12(7-5-11)15-10-14-8-2-1-3-9-14/h4-7H,1-3,8-10H2','InChIKey=DMNBWNVUEPSSQJ-UHFFFAOYSA-N','Brc1ccc(SCN2CCCCC2)cc1',NULL),
	(47993,0,0,'6631-77-2','Consistent with Molecular Formula','C12H16ClNS',241.7781,NULL,'6106B2A6D3487EFA-FICuS-01-65','6106B2A6D3487EFA-FICTS-01-44','6106B2A6D3487EFA-uuuuu-01-14','InChI=1S/C12H16ClNS/c13-11-4-6-12(7-5-11)15-10-14-8-2-1-3-9-14/h4-7H,1-3,8-10H2','InChIKey=XUTISGGIDBIFGD-UHFFFAOYSA-N','Clc1ccc(SCN2CCCCC2)cc1',NULL),
	(47994,0,0,'6631-77-2','Consistent with Molecular Formula','C12H16ClNS',241.7781,NULL,'6106B2A6D3487EFA-FICuS-01-65','6106B2A6D3487EFA-FICTS-01-44','6106B2A6D3487EFA-uuuuu-01-14','InChI=1S/C12H16ClNS/c13-11-4-6-12(7-5-11)15-10-14-8-2-1-3-9-14/h4-7H,1-3,8-10H2','InChIKey=XUTISGGIDBIFGD-UHFFFAOYSA-N','Clc1ccc(SCN2CCCCC2)cc1',NULL),
	(47995,0,0,'6631-79-4','Consistent with Molecular Formula','C12H16N2O2S',252.3306,NULL,'CAF014D42B491BA0-FICuS-01-63','CAF014D42B491BA0-FICTS-01-42','CAF014D42B491BA0-uuuuu-01-12','InChI=1S/C12H16N2O2S/c15-14(16)11-4-6-12(7-5-11)17-10-13-8-2-1-3-9-13/h4-7H,1-3,8-10H2','InChIKey=OSMZENFXZOWNLP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SCN2CCCCC2)cc1',NULL),
	(47996,0,0,'7355-40-0','Consistent with Molecular Formula','C18H20N4O8S',452.438,NULL,'D379541185E1B7D7-FICuS-01-50','D379541185E1B7D7-FICTS-01-2F','1EE4CB0B4737A472-uuuuu-01-0F','InChI=1S/C12H17NOS.C6H3N3O7/c1-11-4-2-3-5-12(11)15-10-13-6-8-14-9-7-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-5H,6-10H2,1H3;1-2,10H','InChIKey=GSTQNQLWTICJNF-UHFFFAOYSA-N','Cc1ccccc1SCN1CCOCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(47997,0,0,'6631-80-7','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'F4BFE47EB086CB02-FICuS-01-85','F4BFE47EB086CB02-FICTS-01-64','F4BFE47EB086CB02-uuuuu-01-34','InChI=1S/C12H17NO2/c14-12-3-1-11(2-4-12)5-6-13-7-9-15-10-8-13/h1-4,14H,5-10H2','InChIKey=TWKQHZFWEMNGSL-UHFFFAOYSA-N','Oc1ccc(CCN2CCOCC2)cc1',NULL),
	(47998,0,0,'6631-81-8','Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'128474BD0340B69A-FICuS-01-40','128474BD0340B69A-FICTS-01-1F','128474BD0340B69A-uuuuu-01-EF','InChI=1S/C12H17NO2S/c1-14-11-2-4-12(5-3-11)16-10-13-6-8-15-9-7-13/h2-5H,6-10H2,1H3','InChIKey=YRPQCDHPXRDKEF-UHFFFAOYSA-N','COc1ccc(SCN2CCOCC2)cc1',NULL),
	(47999,0,0,'6631-82-9','Consistent with Molecular Formula','C12H17NS',207.333,NULL,'75BDE9DDF80C60F9-FICuS-01-95','75BDE9DDF80C60F9-FICTS-01-74','75BDE9DDF80C60F9-uuuuu-01-44','InChI=1S/C12H17NS/c1-3-7-12(8-4-1)14-11-13-9-5-2-6-10-13/h1,3-4,7-8H,2,5-6,9-11H2','InChIKey=OLIHYFZBYRSBAC-UHFFFAOYSA-N','c1ccc(SCN2CCCCC2)cc1',NULL),
	(48000,0,0,'6631-83-0','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'DAE83EF24EE4D8D8-FICuS-01-A3','DAE83EF24EE4D8D8-FICTS-01-82','DAE83EF24EE4D8D8-uuuuu-01-52','InChI=1S/C12H19NO/c1-4-13(5-2)9-11-10(3)7-6-8-12(11)14/h6-8,14H,4-5,9H2,1-3H3','InChIKey=RONQOEJQZJMXTQ-UHFFFAOYSA-N','CCN(CC)Cc1c(C)cccc1O',NULL),
	(48001,0,0,NULL,'Consistent with Molecular Formula','C12H20ClNO',229.7491,NULL,'41D630A03160AE58-FICuS-01-37','41D630A03160AE58-FICTS-01-16','412A97450EED7716-uuuuu-01-FA','InChI=1S/C12H19NO.ClH/c1-3-13(4-2)10-9-11-5-7-12(14)8-6-11;/h5-8,14H,3-4,9-10H2,1-2H3;1H','InChIKey=DYWBPSLZDBINHY-UHFFFAOYSA-N','CCN(CC)CCc1ccc(O)cc1.Cl',NULL),
	(48002,1,0,'838-01-7','Consistent with Molecular Formula','C12H20F3NO',251.2913,NULL,'F9A2E95CF27DF817-FICuS-01-88','F9A2E95CF27DF817-FICTS-01-67','F9A2E95CF27DF817-uuuuu-01-37','InChI=1S/C12H20F3NO/c1-2-3-10(11(17)12(13,14)15)8-9-4-6-16-7-5-9/h9-10,16H,2-8H2,1H3','InChIKey=DVJFQSXXKZKCRF-UHFFFAOYSA-N','CCCC(CC1CCNCC1)C(=O)C(F)(F)F','1'),
	(48003,0,0,'6631-84-1','Consistent with Molecular Formula','C13H7Br2NO3S',417.0712,NULL,'5FA1A8124747F11A-FICuS-01-4F','5FA1A8124747F11A-FICTS-01-2E','5FA1A8124747F11A-uuuuu-01-FE','InChI=1S/C13H7Br2NO3S/c14-9-3-6-12(11(15)7-9)20-13(17)8-1-4-10(5-2-8)16(18)19/h1-7H','InChIKey=KZQCZYQEGGFHRW-UHFFFAOYSA-N','O=C(Sc1ccc(Br)cc1Br)c1ccc([N+](=O)[O-])cc1',NULL),
	(48004,0,0,'6631-85-2','Consistent with Molecular Formula','C13H8BrNO3S',338.1751,NULL,'0FF11DBEB4EE99E1-FICuS-01-98','0FF11DBEB4EE99E1-FICTS-01-77','0FF11DBEB4EE99E1-uuuuu-01-47','InChI=1S/C13H8BrNO3S/c14-10-3-7-12(8-4-10)19-13(16)9-1-5-11(6-2-9)15(17)18/h1-8H','InChIKey=GQEJBOKWERNZLV-UHFFFAOYSA-N','O=C(Sc1ccc(Br)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(48005,0,0,'6631-86-3','Consistent with Molecular Formula','C13H8ClNO3S',293.7241,NULL,'C1A1EB0EA84C0812-FICuS-01-64','C1A1EB0EA84C0812-FICTS-01-43','C1A1EB0EA84C0812-uuuuu-01-13','InChI=1S/C13H8ClNO3S/c14-10-3-7-12(8-4-10)19-13(16)9-1-5-11(6-2-9)15(17)18/h1-8H','InChIKey=USJXGYFYCHTTNC-UHFFFAOYSA-N','O=C(Sc1ccc(Cl)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(48006,0,0,'3128-43-6','Consistent with Molecular Formula','C13H9NO3S',259.279,'S-Phenyl p-nitrothiobenzoate\nBenzoic acid, p-nitrothio-, S-phenyl ester\nWLN: WNR DVSR\nBenzenecarbothioic acid, 4-nitro-, S-phenyl ester','AE20A5CED619109F-FICuS-01-71','AE20A5CED619109F-FICTS-01-50','AE20A5CED619109F-uuuuu-01-20','InChI=1S/C13H9NO3S/c15-13(18-12-4-2-1-3-5-12)10-6-8-11(9-7-10)14(16)17/h1-9H','InChIKey=OJZKFJGPRODCAB-UHFFFAOYSA-N','O=C(Sc1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(48007,0,0,'6631-87-4','Consistent with Molecular Formula','C13H11ClN2O2S',294.7551,'N-[[(p-Chlorophenyl)thio]methyl]-p-nitroaniline\nAniline, N-[[(p-chlorophenyl)thio]methyl]-p-nitro-\nN-[[(p-Nitrophenyl)amino]methyl]-p-chlorophenyl sulfide\nWLN: WNR DM1SR DG\nBenzenamine, N-[[(4-chlorophenyl)thio]methyl]-4-nitro-','818ACD7A7E938D60-FICuS-01-72','818ACD7A7E938D60-FICTS-01-51','818ACD7A7E938D60-uuuuu-01-21','InChI=1S/C13H11ClN2O2S/c14-10-1-7-13(8-2-10)19-9-15-11-3-5-12(6-4-11)16(17)18/h1-8,15H,9H2','InChIKey=OWRLOGVOPJWMPD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCSc2ccc(Cl)cc2)cc1',NULL),
	(48008,0,0,'956-65-0','Consistent with Molecular Formula','C13H11Cl2NS',284.2026,NULL,'75C842904DCBCC28-FICuS-01-6A','75C842904DCBCC28-FICTS-01-49','75C842904DCBCC28-uuuuu-01-19','InChI=1S/C13H11Cl2NS/c14-10-4-6-13(7-5-10)17-9-16-12-3-1-2-11(15)8-12/h1-8,16H,9H2','InChIKey=ODAKXDROHXBMDU-UHFFFAOYSA-N','Clc1ccc(SCNc2cccc(Cl)c2)cc1',NULL),
	(48009,0,0,'6631-88-5','Consistent with Molecular Formula','C13H16Cl3NO',308.6345,NULL,'177E6ACD89627330-FICuS-01-4F','177E6ACD89627330-FICTS-01-2E','177E6ACD89627330-uuuuu-01-FE','InChI=1S/C13H16Cl3NO/c14-9-6-11(15)13(12(16)7-9)18-8-17-10-4-2-1-3-5-10/h6-7,10,17H,1-5,8H2','InChIKey=SXQDOXWMSOZBEA-UHFFFAOYSA-N','Clc1cc(Cl)c(OCNC2CCCCC2)c(Cl)c1',NULL),
	(48010,0,0,'6631-89-6','Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'918A89446670FD76-FICuS-01-4D','3A34D661C8A151D0-FICTS-01-29','918A89446670FD76-uuuuu-01-FC','InChI=1S/C13H16N2O/c1-13(2,3)11-9-12(16)15(14-11)10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=NOSULZKBEJXMKJ-UHFFFAOYSA-N','CC(C)(C)C1=NN(c2ccccc2)C(=O)C1',NULL),
	(48011,0,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'A8FF2FC493582AA2-FICuS-01-7A','A8FF2FC493582AA2-FICTS-01-59','A8FF2FC493582AA2-uuuuu-01-29','InChI=1S/C13H19NO/c15-14(10-5-2-6-11-14)12-9-13-7-3-1-4-8-13/h1,3-4,7-8H,2,5-6,9-12H2','InChIKey=AWMSAHZDWMXZES-UHFFFAOYSA-N','[O-][N+]1(CCc2ccccc2)CCCCC1',NULL),
	(48012,0,0,'6631-90-9','Consistent with Molecular Formula','C13H19NOS',237.3592,NULL,'121B871E0A3D71BC-FICuS-01-57','121B871E0A3D71BC-FICTS-01-36','121B871E0A3D71BC-uuuuu-01-06','InChI=1S/C13H19NOS/c15-13-7-6-12(16)8-10(13)9-14-11-4-2-1-3-5-11/h6-8,11,14-16H,1-5,9H2','InChIKey=GGGFZFHPFBAEPD-UHFFFAOYSA-N','Oc1ccc(S)cc1CNC1CCCCC1',NULL),
	(48013,0,0,'6631-91-0','Consistent with Molecular Formula','C19H22N4O7S',450.4654,NULL,'BFE591204F1D2BAE-FICuS-01-7E','BFE591204F1D2BAE-FICTS-01-5D','72780E3A8DCB380B-uuuuu-01-15','InChI=1S/C13H19NS.C6H3N3O7/c1-12-7-3-4-8-13(12)15-11-14-9-5-2-6-10-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-4,7-8H,2,5-6,9-11H2,1H3;1-2,10H','InChIKey=AXRQGICOFGGJER-UHFFFAOYSA-N','Cc1ccccc1SCN1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(48014,0,0,'1427-86-7','Consistent with Molecular Formula','C13H23F3N2O4',328.3309,NULL,'DEB1E8E08C7131A1-FICuS-01-6E','DEB1E8E08C7131A1-FICTS-01-4D','DEB1E8E08C7131A1-uuuuu-01-1D','InChI=1S/C13H23F3N2O4/c14-13(15,16)12(19,20)11(9-17-1-5-21-6-2-17)10-18-3-7-22-8-4-18/h11,19-20H,1-10H2','InChIKey=ZPCWSYWQVBJOTP-UHFFFAOYSA-N','OC(O)(C(CN1CCOCC1)CN1CCOCC1)C(F)(F)F',NULL),
	(48015,0,0,'6631-93-2','Consistent with Molecular Formula','C14H10Cl5NS',401.5647,NULL,'29322C2678FDB715-FICuS-01-4C','29322C2678FDB715-FICTS-01-2B','29322C2678FDB715-uuuuu-01-FB','InChI=1S/C14H10Cl5NS/c1-20(8-5-3-2-4-6-8)7-21-14-12(18)10(16)9(15)11(17)13(14)19/h2-6H,7H2,1H3','InChIKey=ARFKDMUECABLBM-UHFFFAOYSA-N','CN(CSc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)c1ccccc1',NULL),
	(48016,0,0,'6631-94-3','Consistent with Molecular Formula','C14H11NOS',241.307,'3-Acetylphenothiazine\n2-Acetylphenothiazine\nEthanone, 1-(10H-phenothiazin-2-yl)-','1F05B8D93CE6E214-FICuS-01-67','1F05B8D93CE6E214-FICTS-01-46','1F05B8D93CE6E214-uuuuu-01-16','InChI=1S/C14H11NOS/c1-9(16)10-6-7-14-12(8-10)15-11-4-2-3-5-13(11)17-14/h2-8,15H,1H3','InChIKey=JWGBOHJGWOPYCL-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(48017,0,0,'6631-95-4','Consistent with Molecular Formula','C14H11NO3S',273.3058,NULL,'8A8675D0B902D19A-FICuS-01-5A','8A8675D0B902D19A-FICTS-01-39','8A8675D0B902D19A-uuuuu-01-09','InChI=1S/C14H11NO3S/c1-10-4-2-3-5-13(10)19-14(16)11-6-8-12(9-7-11)15(17)18/h2-9H,1H3','InChIKey=GSRNUQLPDGGUSP-UHFFFAOYSA-N','Cc1ccccc1SC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(48018,0,0,'6631-96-5','Consistent with Molecular Formula','C14H11NO3S',273.3058,NULL,'E885C95365A9A33C-FICuS-01-64','E885C95365A9A33C-FICTS-01-43','E885C95365A9A33C-uuuuu-01-13','InChI=1S/C14H11NO3S/c1-10-3-2-4-13(9-10)19-14(16)11-5-7-12(8-6-11)15(17)18/h2-9H,1H3','InChIKey=DVBLLFTWPCNPSZ-UHFFFAOYSA-N','Cc1cccc(SC(=O)c2ccc([N+](=O)[O-])cc2)c1',NULL),
	(48019,0,0,'6631-97-6','Consistent with Molecular Formula','C14H11NO4S',289.3052,NULL,'9E7F2B3408CA4A3C-FICuS-01-74','9E7F2B3408CA4A3C-FICTS-01-53','9E7F2B3408CA4A3C-uuuuu-01-23','InChI=1S/C14H11NO4S/c1-19-12-6-8-13(9-7-12)20-14(16)10-2-4-11(5-3-10)15(17)18/h2-9H,1H3','InChIKey=CVRIRSVMGLITKE-UHFFFAOYSA-N','COc1ccc(SC(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(48020,0,0,'6631-98-7','Consistent with Molecular Formula','C14H13ClN2O2S',308.7819,NULL,'07B41BFF8EC68378-FICuS-01-73','07B41BFF8EC68378-FICTS-01-52','07B41BFF8EC68378-uuuuu-01-22','InChI=1S/C14H13ClN2O2S/c1-16(10-20-14-8-2-11(15)3-9-14)12-4-6-13(7-5-12)17(18)19/h2-9H,10H2,1H3','InChIKey=FZCSLTAOTLNGHI-UHFFFAOYSA-N','CN(CSc1ccc(Cl)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(48021,0,0,'1020-40-2','Consistent with Molecular Formula','C13H11NOS',229.296,NULL,'41C8A8AF49C8EFE2-FICuS-01-91','41C8A8AF49C8EFE2-FICTS-01-70','41C8A8AF49C8EFE2-uuuuu-01-40','InChI=1S/C13H11NOS/c15-13(10-6-2-1-3-7-10)14-11-8-4-5-9-12(11)16/h1-9,16H,(H,14,15)','InChIKey=YGJHOWOEBFBOSF-UHFFFAOYSA-N','O=C(Nc1ccccc1S)c1ccccc1',NULL),
	(48022,0,0,'6631-99-8','Consistent with Molecular Formula','C14H14ClNOS',279.7837,NULL,'90586CFA80BAC80C-FICuS-01-76','90586CFA80BAC80C-FICTS-01-55','90586CFA80BAC80C-uuuuu-01-25','InChI=1S/C14H14ClNOS/c1-17-13-6-4-12(5-7-13)16-10-18-14-8-2-11(15)3-9-14/h2-9,16H,10H2,1H3','InChIKey=OATLCSJUWBALRH-UHFFFAOYSA-N','COc1ccc(NCSc2ccc(Cl)cc2)cc1',NULL),
	(48023,0,0,'6632-00-4','Consistent with Molecular Formula','C14H14ClNS',263.7843,NULL,'D3FEB5F8D3ABB092-FICuS-01-95','D3FEB5F8D3ABB092-FICTS-01-74','D3FEB5F8D3ABB092-uuuuu-01-44','InChI=1S/C14H14ClNS/c1-11-2-6-13(7-3-11)16-10-17-14-8-4-12(15)5-9-14/h2-9,16H,10H2,1H3','InChIKey=WVXCLKIMORBOGJ-UHFFFAOYSA-N','Cc1ccc(NCSc2ccc(Cl)cc2)cc1',NULL),
	(48024,0,0,'6632-01-5','Consistent with Molecular Formula','C14H14ClNS',263.7843,NULL,'165AA966F37684BE-FICuS-01-63','165AA966F37684BE-FICTS-01-42','165AA966F37684BE-uuuuu-01-12','InChI=1S/C14H14ClNS/c15-12-6-8-14(9-7-12)17-11-10-16-13-4-2-1-3-5-13/h1-9,16H,10-11H2','InChIKey=ANSUYONBIVVFTK-UHFFFAOYSA-N','Clc1ccc(SCCNc2ccccc2)cc1',NULL),
	(48025,0,0,'6632-02-6','Consistent with Molecular Formula','C14H21NOS',251.386,NULL,'02237F4E69014577-FICuS-01-2B','02237F4E69014577-FICTS-01-0A','02237F4E69014577-uuuuu-01-DA','InChI=1S/C14H21NOS/c1-11-8-12(2)14(13(3)9-11)17-10-15-4-6-16-7-5-15/h8-9H,4-7,10H2,1-3H3','InChIKey=GVPGDGJBLCJQAN-UHFFFAOYSA-N','Cc1cc(C)c(SCN2CCOCC2)c(C)c1',NULL),
	(48026,0,0,'6632-03-7','Consistent with Molecular Formula','C14H22N2',218.3412,NULL,'5D411987F30A7C36-FICuS-01-4B','5D411987F30A7C36-FICTS-01-2A','5D411987F30A7C36-uuuuu-01-FA','InChI=1S/C14H22N2/c1-15(2)14-8-6-13(7-9-14)12-16-10-4-3-5-11-16/h6-9H,3-5,10-12H2,1-2H3','InChIKey=DLFSDOSZBWOOKO-UHFFFAOYSA-N','CN(C)c1ccc(CN2CCCCC2)cc1',NULL),
	(48027,0,0,'6632-04-8','Consistent with Molecular Formula','C15H12INO4',397.1686,NULL,'A8757D1718769618-FICuS-01-3D','A8757D1718769618-FICTS-01-1C','A8757D1718769618-uuuuu-01-EC','InChI=1S/C15H12INO4/c16-10-9-11-1-7-14(8-2-11)21-15(18)12-3-5-13(6-4-12)17(19)20/h1-8H,9-10H2','InChIKey=JVGPDRSTYQHRHH-UHFFFAOYSA-N','O=C(Oc1ccc(CCI)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(48028,0,0,'6632-05-9','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'B12009C2CB13F7FC-FICuS-01-69','F59BE53EBBF6895E-FICTS-01-79','B12009C2CB13F7FC-uuuuu-01-18','InChI=1S/C15H12N2O/c18-15-11-14(12-7-3-1-4-8-12)16-17(15)13-9-5-2-6-10-13/h1-11,16H','InChIKey=XUGMZXWEBJJQID-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]n1-c1ccccc1',NULL),
	(48029,0,0,'6632-06-0','Consistent with Molecular Formula','C15H16ClNOS',293.8105,NULL,'E9FB6F9ABD4C7F08-FICuS-01-A5','E9FB6F9ABD4C7F08-FICTS-01-84','E9FB6F9ABD4C7F08-uuuuu-01-54','InChI=1S/C15H16ClNOS/c1-17(13-5-7-14(18-2)8-6-13)11-19-15-9-3-12(16)4-10-15/h3-10H,11H2,1-2H3','InChIKey=VHWYKMYFARSTHU-UHFFFAOYSA-N','COc1ccc(N(C)CSc2ccc(Cl)cc2)cc1',NULL),
	(48030,0,0,'959-82-0','Consistent with Molecular Formula','C15H16ClNS',277.8111,NULL,'569B11FAFB4A71A0-FICuS-01-6C','569B11FAFB4A71A0-FICTS-01-4B','569B11FAFB4A71A0-uuuuu-01-1B','InChI=1S/C15H16ClNS/c1-17(2)14-7-3-12(4-8-14)11-18-15-9-5-13(16)6-10-15/h3-10H,11H2,1-2H3','InChIKey=VSUBVIKLKNWUKN-UHFFFAOYSA-N','CN(C)c1ccc(CSc2ccc(Cl)cc2)cc1',NULL),
	(48031,1,0,NULL,'Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'81327EA3C505F406-FICuS-01-42','81327EA3C505F406-FICTS-01-21','81327EA3C505F406-uuuuu-01-F1','InChI=1S/C15H16O5/c16-14(6-5-12-3-1-7-19-12)11(10-15(17)18)9-13-4-2-8-20-13/h1-4,7-8,11H,5-6,9-10H2,(H,17,18)','InChIKey=UWVIKOIWTNGQLI-UHFFFAOYSA-N','O=C(O)CC(Cc1ccco1)C(=O)CCc1ccco1','1'),
	(48032,0,0,'6632-07-1','Consistent with Molecular Formula','C15H17NOS',259.3654,NULL,'8617C8F481BF995B-FICuS-01-6C','8617C8F481BF995B-FICTS-01-4B','8617C8F481BF995B-uuuuu-01-1B','InChI=1S/C15H17NOS/c1-2-4-14-11-15(6-5-13(14)3-1)18-12-16-7-9-17-10-8-16/h1-6,11H,7-10,12H2','InChIKey=YBXKEYBUONQXPS-UHFFFAOYSA-N','c1ccc2cc(SCN3CCOCC3)ccc2c1',NULL),
	(48033,1,0,'6632-08-2','Consistent with Molecular Formula','C15H17NS',243.366,NULL,'B984F8A121FB6D90-FICuS-01-6C','B984F8A121FB6D90-FICTS-01-4B','B984F8A121FB6D90-uuuuu-01-1B','InChI=1S/C15H17NS/c1-2-6-13-11-14(9-8-12(13)5-1)17-15-7-3-4-10-16-15/h1-2,5-6,8-9,11,15-16H,3-4,7,10H2','InChIKey=SSDJCPZDKFJSKF-UHFFFAOYSA-N','c1ccc2cc(SC3CCCCN3)ccc2c1','1'),
	(48034,0,0,'6632-09-3','Consistent with Molecular Formula','C15H18N2O',242.32,NULL,'F727CE5E5E3182D0-FICuS-01-6B','F727CE5E5E3182D0-FICTS-01-4A','F727CE5E5E3182D0-uuuuu-01-1A','InChI=1S/C15H18N2O/c18-15-13(11-17-9-2-1-3-10-17)7-6-12-5-4-8-16-14(12)15/h4-8,18H,1-3,9-11H2','InChIKey=WXMFPLZGDXLEMN-UHFFFAOYSA-N','Oc1c(CN2CCCCC2)ccc2cccnc12',NULL),
	(48035,0,0,'6632-10-6','Consistent with Molecular Formula','C15H23NS',249.4134,NULL,'B7332BDB6149D641-FICuS-01-53','B7332BDB6149D641-FICTS-01-32','B7332BDB6149D641-uuuuu-01-02','InChI=1S/C15H23NS/c1-12-9-13(2)15(14(3)10-12)17-11-16-7-5-4-6-8-16/h9-10H,4-8,11H2,1-3H3','InChIKey=KFKSYDSVYUWMHK-UHFFFAOYSA-N','Cc1cc(C)c(SCN2CCCCC2)c(C)c1',NULL),
	(48036,0,0,'6632-11-7','Consistent with Molecular Formula','C16H13NO2S',283.3442,NULL,'7AE1A809B3229267-FICuS-01-48','7AE1A809B3229267-FICTS-01-27','7AE1A809B3229267-uuuuu-01-F7','InChI=1S/C16H13NO2S/c1-10(18)12-7-8-16-14(9-12)17(11(2)19)13-5-3-4-6-15(13)20-16/h3-9H,1-2H3','InChIKey=JZADVKPETZDDHU-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)N(C(C)=O)c1ccccc1S2',NULL),
	(48037,0,0,'6632-12-8','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'6AE677A63A1910AB-FICuS-01-60','6AE677A63A1910AB-FICTS-01-3F','6AE677A63A1910AB-uuuuu-01-0F','InChI=1S/C16H14N2O/c1-17-15(13-8-4-2-5-9-13)12-16(19)18(17)14-10-6-3-7-11-14/h2-12H,1H3','InChIKey=BDBIMDGQZXKYGF-UHFFFAOYSA-N','Cn1c(-c2ccccc2)cc(=O)n1-c1ccccc1',NULL),
	(48038,0,0,'6632-13-9','Consistent with Molecular Formula','C16H15NO3S',301.3594,NULL,'A3208C35C1DDA4DE-FICuS-01-7A','A3208C35C1DDA4DE-FICTS-01-59','A3208C35C1DDA4DE-uuuuu-01-29','InChI=1S/C16H15NO3S/c1-10-8-11(2)15(12(3)9-10)21-16(18)13-4-6-14(7-5-13)17(19)20/h4-9H,1-3H3','InChIKey=GCIHWBKXTJXORH-UHFFFAOYSA-N','Cc1cc(C)c(SC(=O)c2ccc([N+](=O)[O-])cc2)c(C)c1',NULL),
	(48039,0,0,'7154-02-1','Consistent with Molecular Formula','C16H20ClNS',293.8537,NULL,'E572BD416C34AF6C-FICuS-01-75','E572BD416C34AF6C-FICTS-01-54','C707EEEBF0A685CA-uuuuu-01-46','InChI=1S/C16H20NS.ClH/c1-17(2,13-15-9-5-3-6-10-15)14-18-16-11-7-4-8-12-16;/h3-12H,13-14H2,1-2H3;1H/q+1;/p-1','InChIKey=SMKDYXMCQQMBHP-UHFFFAOYSA-M','C[N+](C)(CSc1ccccc1)Cc1ccccc1.[Cl-]',NULL),
	(48040,0,0,NULL,'Consistent with Molecular Formula','C21H18N2',298.3866,NULL,'1C4B0B68711D9498-FICuS-01-4C','1C4B0B68711D9498-FICTS-01-2B','1C4B0B68711D9498-uuuuu-01-FB','InChI=1S/C21H18N2/c1-3-7-18-13-20(11-9-16(18)5-1)22-15-23-21-12-10-17-6-2-4-8-19(17)14-21/h1-14,22-23H,15H2','InChIKey=WVCPMBHZPSBORV-UHFFFAOYSA-N','c1ccc2cc(NCNc3ccc4ccccc4c3)ccc2c1',NULL),
	(48041,1,0,'7154-03-2','Consistent with Molecular Formula','C16H21F3N2O2',330.3493,NULL,'976E3E4F5899C99E-FICuS-01-7D','976E3E4F5899C99E-FICTS-01-5C','976E3E4F5899C99E-uuuuu-01-2C','InChI=1S/C16H21F3N2O2/c17-16(18,19)14(8-11-21-9-2-1-3-10-21)23-15(22)12-4-6-13(20)7-5-12/h4-7,14H,1-3,8-11,20H2','InChIKey=FHAVNJLDAXWUSZ-UHFFFAOYSA-N','Nc1ccc(C(=O)OC(CCN2CCCCC2)C(F)(F)F)cc1','1'),
	(48042,0,0,'6629-63-6','Consistent with Molecular Formula','C16H28ClNO',285.8563,NULL,'EADC2F487F70D1AE-FICuS-01-97','EADC2F487F70D1AE-FICTS-01-76','EA2088AD40FD08E0-uuuuu-01-1E','InChI=1S/C16H27NO.ClH/c1-3-5-12-17(13-6-4-2)14-11-15-7-9-16(18)10-8-15;/h7-10,18H,3-6,11-14H2,1-2H3;1H','InChIKey=CTKZJSJIWKBAMJ-UHFFFAOYSA-N','CCCCN(CCCC)CCc1ccc(O)cc1.Cl',NULL),
	(48043,4,0,'6629-64-7','Consistent with Molecular Formula','C16H31NO',253.427,NULL,'0B130DF90C14B2D9-FICuS-01-59','0B130DF90C14B2D9-FICTS-01-38','0B130DF90C14B2D9-uuuuu-01-08','InChI=1S/C16H31NO/c1-12(2)14-9-15(13(3)16(18)10-14)11-17-7-5-4-6-8-17/h12-16,18H,4-11H2,1-3H3','InChIKey=HHGGWQPKVIPABL-UHFFFAOYSA-N','CC(C)C1CC(O)C(C)C(CN2CCCCC2)C1','1'),
	(48044,0,0,'6629-65-8','Consistent with Molecular Formula','C17H11NO3S',309.3388,NULL,'3A7B0504326C47F5-FICuS-01-41','3A7B0504326C47F5-FICTS-01-20','3A7B0504326C47F5-uuuuu-01-F0','InChI=1S/C17H11NO3S/c19-17(13-5-8-15(9-6-13)18(20)21)22-16-10-7-12-3-1-2-4-14(12)11-16/h1-11H','InChIKey=RODSKYWDDTXFIC-UHFFFAOYSA-N','O=C(Sc1ccc2ccccc2c1)c1ccc([N+](=O)[O-])cc1',NULL),
	(48045,0,0,NULL,'Consistent with Molecular Formula','C17H21ClN2O2',320.8181,NULL,'F1669C81AD99853F-FICuS-01-6C','F1669C81AD99853F-FICTS-01-4B','F19A3B6492145C71-uuuuu-01-F6','InChI=1S/C17H20N2O2.ClH/c1-19(2)12-11-13-3-9-16(10-4-13)21-17(20)14-5-7-15(18)8-6-14;/h3-10H,11-12,18H2,1-2H3;1H','InChIKey=JHUURFZCZZMEOZ-UHFFFAOYSA-N','CN(C)CCc1ccc(OC(=O)c2ccc(N)cc2)cc1.Cl',NULL),
	(48046,0,0,NULL,'Consistent with Molecular Formula','C17H21NS',271.4196,NULL,'EC58DE6ABD1AF187-FICuS-01-9A','EC58DE6ABD1AF187-FICTS-01-79','EC58DE6ABD1AF187-uuuuu-01-49','InChI=1S/C17H21NS/c19-17-11-10-13-6-4-5-9-15(13)16(17)12-18-14-7-2-1-3-8-14/h4-6,9-11,14,18-19H,1-3,7-8,12H2','InChIKey=YXKQKQZHQXDFIU-UHFFFAOYSA-N','Sc1ccc2ccccc2c1CNC1CCCCC1',NULL),
	(48047,0,1,NULL,'Consistent with Molecular Formula','C18H13NO5',323.3044,NULL,'5112ADC812366747-FICuS-01-34','5112ADC812366747-FICTS-01-13','5112ADC812366747-uuuuu-01-E3','InChI=1S/C18H13NO5/c20-16(21)11-23-15-9-5-4-8-13(15)10-14-18(22)24-17(19-14)12-6-2-1-3-7-12/h1-10H,11H2,(H,20,21)','InChIKey=UOZROCYNJRNIIC-UHFFFAOYSA-N','O=C(O)COc1ccccc1/C=C1\\N=C(c2ccccc2)OC1=O','1'),
	(48048,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl5NS',463.6355,NULL,'83F8C64A65B30273-FICuS-01-4A','83F8C64A65B30273-FICTS-01-29','83F8C64A65B30273-uuuuu-01-F9','InChI=1S/C19H12Cl5NS/c20-14-15(21)17(23)19(18(24)16(14)22)26-11-25(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=GAEFSYRDBIZCIJ-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c(SCN(c2ccccc2)c2ccccc2)c(Cl)c1Cl',NULL),
	(48049,0,0,'6629-66-9','Consistent with Molecular Formula','C19H16ClNS',325.8551,NULL,'5009746F0765DF97-FICuS-01-48','5009746F0765DF97-FICTS-01-27','5009746F0765DF97-uuuuu-01-F7','InChI=1S/C19H16ClNS/c20-16-11-13-19(14-12-16)22-15-21(17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-14H,15H2','InChIKey=CUALDFQCUMTWRT-UHFFFAOYSA-N','Clc1ccc(SCN(c2ccccc2)c2ccccc2)cc1',NULL),
	(48050,0,0,'6621-63-2','Consistent with Molecular Formula','C19H23ClN2O3',362.8553,NULL,'554703EF5E9F4ECF-FICuS-01-85','554703EF5E9F4ECF-FICTS-01-64','55BBA40A61129781-uuuuu-01-ED','InChI=1S/C19H22N2O3.ClH/c20-17-5-3-16(4-6-17)19(22)24-18-7-1-15(2-8-18)9-10-21-11-13-23-14-12-21;/h1-8H,9-14,20H2;1H','InChIKey=AIQFUMVTNSWMJP-UHFFFAOYSA-N','Cl.Nc1ccc(C(=O)Oc2ccc(CCN3CCOCC3)cc2)cc1',NULL),
	(48051,0,0,'6629-67-0','Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'C50EBCE6C0EE38AC-FICuS-01-A0','C50EBCE6C0EE38AC-FICTS-01-7F','C50EBCE6C0EE38AC-uuuuu-01-4F','InChI=1S/C19H22N2O4/c1-4-20(5-2)13-17-14(3)7-6-8-18(17)25-19(22)15-9-11-16(12-10-15)21(23)24/h6-12H,4-5,13H2,1-3H3','InChIKey=UENIKQOBLVPUPA-UHFFFAOYSA-N','CCN(CC)Cc1c(C)cccc1OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(48052,0,0,'6629-68-1','Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'DDED0060DBDE623A-FICuS-01-89','DDED0060DBDE623A-FICTS-01-68','DDED0060DBDE623A-uuuuu-01-38','InChI=1S/C19H22N2O4/c1-4-20(5-2)13-16-8-6-7-14(3)18(16)25-19(22)15-9-11-17(12-10-15)21(23)24/h6-12H,4-5,13H2,1-3H3','InChIKey=IIRPXIICUJHJIB-UHFFFAOYSA-N','CCN(CC)Cc1cccc(C)c1OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(48053,0,0,'6629-69-2','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C19H20N2O5.ClH','C19H20ClN2O5',391.8304,NULL,'34FFF64C59DFDE29-FICuS-01-99','34FFF64C59DFDE29-FICTS-01-78','F6ADA4DECF0D3A8D-uuuuu-01-62','InChI=1S/C19H20N2O5.ClH/c22-19(16-3-5-17(6-4-16)21(23)24)26-18-7-1-15(2-8-18)9-10-20-11-13-25-14-12-20;/h1-8H,9-14H2;1H/p-1','InChIKey=FXRVIBBTAOOTRB-UHFFFAOYSA-M','O=C(Oc1ccc(CCN2CCOCC2)cc1)c1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(48054,0,0,'7148-58-5','Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'F3B83E2035C198CC-FICuS-01-67','F3B83E2035C198CC-FICTS-01-46','F3B83E2035C198CC-uuuuu-01-16','InChI=1S/C19H23NO2/c1-4-20(5-2)14-17-13-9-10-15(3)18(17)22-19(21)16-11-7-6-8-12-16/h6-13H,4-5,14H2,1-3H3','InChIKey=HOTGTTARNWRLKO-UHFFFAOYSA-N','CCN(CC)Cc1cccc(C)c1OC(=O)c1ccccc1',NULL),
	(48055,0,0,'6629-70-5','Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'AA75A1654DBE05B4-FICuS-01-6C','AA75A1654DBE05B4-FICTS-01-4B','AA75A1654DBE05B4-uuuuu-01-1B','InChI=1S/C19H23NO2/c1-4-20(5-2)14-17-13-15(3)11-12-18(17)22-19(21)16-9-7-6-8-10-16/h6-13H,4-5,14H2,1-3H3','InChIKey=OHLURFXIUHMULJ-UHFFFAOYSA-N','CCN(CC)Cc1cc(C)ccc1OC(=O)c1ccccc1',NULL),
	(48056,0,0,'6629-71-6','Consistent with Molecular Formula','C19H25ClN2O2',348.8717,NULL,'CF58211A5D1829E1-FICuS-01-55','CF58211A5D1829E1-FICTS-01-34','CFA486FF6295F0AF-uuuuu-01-41','InChI=1S/C19H24N2O2.ClH/c1-3-21(4-2)14-13-15-5-11-18(12-6-15)23-19(22)16-7-9-17(20)10-8-16;/h5-12H,3-4,13-14,20H2,1-2H3;1H','InChIKey=VXZUILKMRAPPIK-UHFFFAOYSA-N','CCN(CC)CCc1ccc(OC(=O)c2ccc(N)cc2)cc1.Cl',NULL),
	(48057,0,0,'6629-72-7','Consistent with Molecular Formula','C19H25NS',299.4732,NULL,'9CB22FD64C92069E-FICuS-01-6F','9CB22FD64C92069E-FICTS-01-4E','9CB22FD64C92069E-uuuuu-01-1E','InChI=1S/C19H25NS/c1-12-7-14(3)18(15(4)8-12)20-11-21-19-16(5)9-13(2)10-17(19)6/h7-10,20H,11H2,1-6H3','InChIKey=VLXLGVGNZUAGAV-UHFFFAOYSA-N','Cc1cc(C)c(NCSc2c(C)cc(C)cc2C)c(C)c1',NULL),
	(48058,2,0,'3892-70-4','Consistent with Molecular Formula','C19H27F3N2O2',372.4297,NULL,'D8C61DD63F08533F-FICuS-01-6D','D8C61DD63F08533F-FICTS-01-4C','D8C61DD63F08533F-uuuuu-01-1C','InChI=1S/C19H27F3N2O2/c1-2-6-15(13-24-11-4-3-5-12-24)17(19(20,21)22)26-18(25)14-7-9-16(23)10-8-14/h7-10,15,17H,2-6,11-13,23H2,1H3','InChIKey=RURYPWLSKRBBFD-UHFFFAOYSA-N','CCCC(CN1CCCCC1)C(OC(=O)c1ccc(N)cc1)C(F)(F)F','1'),
	(48059,0,0,'6629-74-9','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C20H18N2O4.ClH','C20H18ClN2O4',385.8262,NULL,'9005AF9984AAE2C2-FICuS-01-68','9005AF9984AAE2C2-FICTS-01-47','5257FD0B12780666-uuuuu-01-E9','InChI=1S/C20H18N2O4.ClH/c1-21(2)13-18-17-6-4-3-5-14(17)9-12-19(18)26-20(23)15-7-10-16(11-8-15)22(24)25;/h3-12H,13H2,1-2H3;1H/p-1','InChIKey=HROHJGRCGYAKED-UHFFFAOYSA-M','CN(C)Cc1c(OC(=O)c2ccc([N+](=O)[O-])cc2)ccc2ccccc12.[Cl-]',NULL),
	(48060,0,0,'6629-75-0','Consistent with Molecular Formula','C20H20ClNO2',341.8365,NULL,'112B03D1A196AF74-FICuS-01-48','112B03D1A196AF74-FICTS-01-27','11D7A4349E1B763A-uuuuu-01-01','InChI=1S/C20H19NO2.ClH/c1-21(2)14-18-17-11-7-6-8-15(17)12-13-19(18)23-20(22)16-9-4-3-5-10-16;/h3-13H,14H2,1-2H3;1H','InChIKey=OSDXNKGYMMFITP-UHFFFAOYSA-N','CN(C)Cc1c(OC(=O)c2ccccc2)ccc2ccccc12.Cl',NULL),
	(48061,1,1,'6629-76-1','Consistent with Molecular Formula','C20H19NO5',353.3738,NULL,'E07643DE2739DEB1-FICuS-01-6A','E07643DE2739DEB1-FICTS-01-49','E07643DE2739DEB1-uuuuu-01-19','InChI=1S/C20H19NO5/c1-2-24-18(22)13-25-17-11-7-6-10-15(17)12-16-20(23)26-19(21-16)14-8-4-3-5-9-14/h3-12,19,21H,2,13H2,1H3','InChIKey=GPPBUNFNGAXUHO-UHFFFAOYSA-N','CCOC(=O)COc1ccccc1/C=C1/NC(c2ccccc2)OC1=O','1'),
	(48062,0,0,'6629-77-2','Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'C56DA058BAEB5508-FICuS-01-73','C56DA058BAEB5508-FICTS-01-52','C56DA058BAEB5508-uuuuu-01-22','InChI=1S/C20H20N2O2/c1-22(2)13-18-17-6-4-3-5-14(17)9-12-19(18)24-20(23)15-7-10-16(21)11-8-15/h3-12H,13,21H2,1-2H3','InChIKey=NEWNVIKFDTUAHW-UHFFFAOYSA-N','CN(C)Cc1c(OC(=O)c2ccc(N)cc2)ccc2ccccc12',NULL),
	(48063,0,0,'7249-48-1','Consistent with Molecular Formula','C20H23ClN2O3S',406.9263,NULL,'1788340B5F27FA6F-FICuS-01-5F','1788340B5F27FA6F-FICTS-01-3E','E285F7C8422FC607-uuuuu-01-10','InChI=1S/C13H19NS.C7H4ClNO3/c1-12-5-7-13(8-6-12)15-11-14-9-3-2-4-10-14;8-7(10)5-1-3-6(4-2-5)9(11)12/h5-8H,2-4,9-11H2,1H3;1-4H','InChIKey=FJHZCTHZJUERHJ-UHFFFAOYSA-N','Cc1ccc(SCN2CCCCC2)cc1.O=C(Cl)c1ccc([N+](=O)[O-])cc1',NULL),
	(48064,0,0,'6629-78-3','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C20H22N2O4.ClH','C20H22ClN2O4',389.8578,NULL,'7A9EFCA859C7A00F-FICuS-01-8E','7A9EFCA859C7A00F-FICTS-01-6D','B8CCAE3ACF1544AB-uuuuu-01-4A','InChI=1S/C20H22N2O4.ClH/c23-20(17-6-8-18(9-7-17)22(24)25)26-19-10-4-16(5-11-19)12-15-21-13-2-1-3-14-21;/h4-11H,1-3,12-15H2;1H/p-1','InChIKey=VZGZJLXCAYKLIH-UHFFFAOYSA-M','O=C(Oc1ccc(CCN2CCCCC2)cc1)c1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(48065,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'3348E5AABCC887C0-FICuS-01-77','3348E5AABCC887C0-FICTS-01-56','33B4424F83455E8E-uuuuu-01-FD','InChI=1S/C20H24N2O2.ClH/c21-18-8-6-17(7-9-18)20(23)24-19-10-4-16(5-11-19)12-15-22-13-2-1-3-14-22;/h4-11H,1-3,12-15,21H2;1H','InChIKey=XCFVIOVEJRPAHK-UHFFFAOYSA-N','Cl.Nc1ccc(C(=O)Oc2ccc(CCN3CCCCC3)cc2)cc1',NULL),
	(48066,0,0,NULL,'Consistent with Molecular Formula','C22H21ClN2O4S',444.9319,NULL,'2739E2EC3C53B983-FICuS-01-5F','2739E2EC3C53B983-FICTS-01-3E','D234212F215B85EB-uuuuu-01-FC','InChI=1S/C15H17NOS.C7H4ClNO3/c1-2-6-14-13(4-1)5-3-7-15(14)18-12-16-8-10-17-11-9-16;8-7(10)5-1-3-6(4-2-5)9(11)12/h1-7H,8-12H2;1-4H','InChIKey=AAXIMDNPPMIOCJ-UHFFFAOYSA-N','O=C(Cl)c1ccc([N+](=O)[O-])cc1.c1ccc2c(SCN3CCOCC3)cccc2c1',NULL),
	(48067,0,0,'6629-13-6','Consistent with Molecular Formula','C22H25N3O',347.459,NULL,'170DF157AA964520-FICuS-01-42','170DF157AA964520-FICTS-01-21','170DF157AA964520-uuuuu-01-F1','InChI=1S/C22H25N3O/c1-23-21(18-11-5-2-6-12-18)20(17-24-15-9-4-10-16-24)22(26)25(23)19-13-7-3-8-14-19/h2-3,5-8,11-14H,4,9-10,15-17H2,1H3','InChIKey=USWSUPFBRXGZFZ-UHFFFAOYSA-N','Cn1c(-c2ccccc2)c(CN2CCCCC2)c(=O)n1-c1ccccc1',NULL),
	(48068,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O',340.4238,NULL,'669B7FFF5D056F86-FICuS-01-7F','669B7FFF5D056F86-FICTS-01-5E','669B7FFF5D056F86-uuuuu-01-2E','InChI=1S/C23H20N2O/c26-23-21(14-13-20-12-7-15-24-22(20)23)25(16-18-8-3-1-4-9-18)17-19-10-5-2-6-11-19/h1-15,26H,16-17H2','InChIKey=XVFCILQXWIJWMQ-UHFFFAOYSA-N','Oc1c(N(Cc2ccccc2)Cc2ccccc2)ccc2cccnc12',NULL),
	(48069,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C23H22N2O3S.ClH','C23H22ClN2O3S',441.9514,NULL,'42C52D9A05037DAB-FICuS-01-5B','42C52D9A05037DAB-FICTS-01-3A','80977F0893D1990F-uuuuu-01-FC','InChI=1S/C23H22N2O3S.ClH/c26-23(18-8-11-19(12-9-18)25(27)28)29-22-13-10-17-6-2-3-7-20(17)21(22)16-24-14-4-1-5-15-24;/h2-3,6-13H,1,4-5,14-16H2;1H/p-1','InChIKey=HVDOGLPTQRHUNW-UHFFFAOYSA-M','O=C(Sc1ccc2ccccc2c1CN1CCCCC1)c1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(48070,0,0,'6629-14-7','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C23H30N2O4.ClH','C23H30ClN2O4',433.954,NULL,'BC63C37A2544FE45-FICuS-01-66','BC63C37A2544FE45-FICTS-01-45','7E3191E8B3961AE1-uuuuu-01-09','InChI=1S/C23H30N2O4.ClH/c1-3-5-16-24(17-6-4-2)18-15-19-7-13-22(14-8-19)29-23(26)20-9-11-21(12-10-20)25(27)28;/h7-14H,3-6,15-18H2,1-2H3;1H/p-1','InChIKey=WLFMEKKNGCDKIS-UHFFFAOYSA-M','CCCCN(CCCC)CCc1ccc(OC(=O)c2ccc([N+](=O)[O-])cc2)cc1.[Cl-]',NULL),
	(48071,0,0,'6629-15-8','Consistent with Molecular Formula','C23H33ClN2O2',404.9789,NULL,'4132E4F4FEB07EFD-FICuS-01-87','4132E4F4FEB07EFD-FICTS-01-66','41CE4311C13DA7B3-uuuuu-01-04','InChI=1S/C23H32N2O2.ClH/c1-3-5-16-25(17-6-4-2)18-15-19-7-13-22(14-8-19)27-23(26)20-9-11-21(24)12-10-20;/h7-14H,3-6,15-18,24H2,1-2H3;1H','InChIKey=QAMROWANIBIFPY-UHFFFAOYSA-N','CCCCN(CCCC)CCc1ccc(OC(=O)c2ccc(N)cc2)cc1.Cl',NULL),
	(48072,1,0,'6629-16-9','Consistent with Molecular Formula','C17H12O4',280.2794,NULL,'69F2A060977D46FA-FICuS-01-61','69F2A060977D46FA-FICTS-01-40','69F2A060977D46FA-uuuuu-01-10','InChI=1S/C17H12O4/c18-14-8-4-3-7-12(14)17(21)13-9-15(19)10-5-1-2-6-11(10)16(13)20/h1-9,17-18,21H','InChIKey=VWQYYRWOWKXJRJ-UHFFFAOYSA-N','O=C1C=C(C(O)c2ccccc2O)C(=O)c2ccccc21','1'),
	(48073,1,0,'6629-17-0','Consistent with Molecular Formula','C19H16O4',308.333,NULL,'6B6CD47054907E78-FICuS-01-54','6B6CD47054907E78-FICTS-01-33','6B6CD47054907E78-uuuuu-01-03','InChI=1S/C19H16O4/c1-2-23-17-10-6-5-9-14(17)19(22)15-11-16(20)12-7-3-4-8-13(12)18(15)21/h3-11,19,22H,2H2,1H3','InChIKey=ADSZMMXDLQQAOC-UHFFFAOYSA-N','CCOc1ccccc1C(O)C1=CC(=O)c2ccccc2C1=O','1'),
	(48074,1,0,'7153-92-6','Consistent with Molecular Formula','C21H20O5',352.386,NULL,'6728D363641DAB58-FICuS-01-4D','6728D363641DAB58-FICTS-01-2C','6728D363641DAB58-uuuuu-01-FC','InChI=1S/C21H20O5/c1-3-25-18-10-9-13(11-19(18)26-4-2)20(23)16-12-17(22)14-7-5-6-8-15(14)21(16)24/h5-12,20,23H,3-4H2,1-2H3','InChIKey=KXPJCUKQZUTCQO-UHFFFAOYSA-N','CCOc1ccc(C(O)C2=CC(=O)c3ccccc3C2=O)cc1OCC','1'),
	(48075,1,0,'6629-18-1','Consistent with Molecular Formula','C17H11ClO3',298.7251,NULL,'24054D8D8E482345-FICuS-01-3D','24054D8D8E482345-FICTS-01-1C','24054D8D8E482345-uuuuu-01-EC','InChI=1S/C17H11ClO3/c18-14-8-4-3-7-12(14)17(21)13-9-15(19)10-5-1-2-6-11(10)16(13)20/h1-9,17,21H','InChIKey=RQBMBOQXLYFWFO-UHFFFAOYSA-N','O=C1C=C(C(O)c2ccccc2Cl)C(=O)c2ccccc21','1'),
	(48076,1,0,'6629-19-2','Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'1294ABF915EB14E0-FICuS-01-60','1294ABF915EB14E0-FICTS-01-3F','1294ABF915EB14E0-uuuuu-01-0F','InChI=1S/C19H17NO3/c1-20(2)13-9-7-12(8-10-13)18(22)16-11-17(21)14-5-3-4-6-15(14)19(16)23/h3-11,18,22H,1-2H3','InChIKey=SOHBBNNFCYTYIL-UHFFFAOYSA-N','CN(C)c1ccc(C(O)C2=CC(=O)c3ccccc3C2=O)cc1','1'),
	(48077,1,0,'6629-20-5','Consistent with Molecular Formula','C19H15NO4',321.3318,NULL,'70F9DB3EE1A7A19B-FICuS-01-86','70F9DB3EE1A7A19B-FICTS-01-65','70F9DB3EE1A7A19B-uuuuu-01-35','InChI=1S/C19H15NO4/c1-11(21)20-13-8-6-12(7-9-13)18(23)16-10-17(22)14-4-2-3-5-15(14)19(16)24/h2-10,18,23H,1H3,(H,20,21)','InChIKey=MQFYAMRLMPIYCV-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(O)C2=CC(=O)c3ccccc3C2=O)cc1','1'),
	(48078,1,0,'6629-21-6','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'5B62ADF94EC02ACB-FICuS-01-8E','5B62ADF94EC02ACB-FICTS-01-6D','5B62ADF94EC02ACB-uuuuu-01-3D','InChI=1S/C18H14O4/c1-22-12-8-6-11(7-9-12)17(20)15-10-16(19)13-4-2-3-5-14(13)18(15)21/h2-10,17,20H,1H3','InChIKey=ANGZQESMCWBZAV-UHFFFAOYSA-N','COc1ccc(C(O)C2=CC(=O)c3ccccc3C2=O)cc1','1'),
	(48079,1,0,'6629-22-7','Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'C1D2CF01DA791133-FICuS-01-58','C1D2CF01DA791133-FICTS-01-37','C1D2CF01DA791133-uuuuu-01-07','InChI=1S/C20H18O3/c1-12(2)13-7-9-14(10-8-13)19(22)17-11-18(21)15-5-3-4-6-16(15)20(17)23/h3-12,19,22H,1-2H3','InChIKey=WGRBEWLONGVCCA-UHFFFAOYSA-N','CC(C)c1ccc(C(O)C2=CC(=O)c3ccccc3C2=O)cc1','1'),
	(48080,1,0,'6629-23-8','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'A7645516E59F1487-FICuS-01-47','A7645516E59F1487-FICTS-01-26','A7645516E59F1487-uuuuu-01-F6','InChI=1S/C18H14O4/c1-22-16-9-5-4-8-13(16)18(21)14-10-15(19)11-6-2-3-7-12(11)17(14)20/h2-10,18,21H,1H3','InChIKey=DSWWHFIZZUAYDV-UHFFFAOYSA-N','COc1ccccc1C(O)C1=CC(=O)c2ccccc2C1=O','1'),
	(48081,1,0,'6629-24-9','Consistent with Molecular Formula','C17H11ClO4',314.7245,NULL,'21E616433D43A58B-FICuS-01-41','21E616433D43A58B-FICTS-01-20','21E616433D43A58B-uuuuu-01-F0','InChI=1S/C17H11ClO4/c18-9-5-6-14(19)12(7-9)17(22)13-8-15(20)10-3-1-2-4-11(10)16(13)21/h1-8,17,19,22H','InChIKey=PGEPVJBGYZTGLA-UHFFFAOYSA-N','O=C1C=C(C(O)c2cc(Cl)ccc2O)C(=O)c2ccccc21','1'),
	(48082,8,0,NULL,'Consistent with Molecular Formula','C24H32N2O7',460.526,NULL,'3CE59789BCB0BB84-FICuS-01-7F','3CE59789BCB0BB84-FICTS-01-5E','DEF45D23CD8FCBD5-uuuuu-01-5A','InChI=1S/C12H17NO4.C12H15NO3/c1-6(2)5-13-11(14)9-7-3-4-8(17-7)10(9)12(15)16;1-6(2)5-13-11(14)9-7-3-4-8(16-7)10(9)12(13)15/h3-4,6-10H,5H2,1-2H3,(H,13,14)(H,15,16);3-4,6-10H,5H2,1-2H3','InChIKey=PWQZYZPFZZZDCX-UHFFFAOYSA-N','CC(C)CN1C(=O)C2C3C=CC(O3)C2C1=O.CC(C)CNC(=O)C1C2C=CC(O2)C1C(=O)O','1'),
	(48083,12,0,NULL,'Consistent with Molecular Formula','C24H32Br4N2O7',780.142,NULL,'5865A2C4D75DC65C-FICuS-01-6E','5865A2C4D75DC65C-FICTS-01-4D','37EA0F18725D69DE-uuuuu-01-1F','InChI=1S/C12H17Br2NO4.C12H15Br2NO3/c1-4(2)3-15-11(16)5-6(12(17)18)10-8(14)7(13)9(5)19-10;1-4(2)3-15-11(16)5-6(12(15)17)10-8(14)7(13)9(5)18-10/h4-10H,3H2,1-2H3,(H,15,16)(H,17,18);4-10H,3H2,1-2H3','InChIKey=ONQSWMDZYUVNMC-UHFFFAOYSA-N','CC(C)CN1C(=O)C2C3OC(C(Br)C3Br)C2C1=O.CC(C)CNC(=O)C1C2OC(C(Br)C2Br)C1C(=O)O','1'),
	(48084,4,0,NULL,'Consistent with Molecular Formula','C10H14O5',214.2176,NULL,'B89CA2ADA81C2A67-FICuS-01-82','B89CA2ADA81C2A67-FICTS-01-61','B89CA2ADA81C2A67-uuuuu-01-31','InChI=1S/C10H14O5/c1-2-14-10(13)8-6-4-3-5(15-6)7(8)9(11)12/h5-8H,2-4H2,1H3,(H,11,12)','InChIKey=LVRCGKQYGUKJKS-UHFFFAOYSA-N','CCOC(=O)C1C2CCC(O2)C1C(=O)O','1'),
	(48085,4,0,NULL,'Consistent with Molecular Formula','C14H22O5',270.3248,NULL,'45A56808B41E6D0E-FICuS-01-57','45A56808B41E6D0E-FICTS-01-36','45A56808B41E6D0E-uuuuu-01-06','InChI=1S/C14H22O5/c1-3-5-8-18-14(16)12-10-7-6-9(19-10)11(12)13(15)17-4-2/h9-12H,3-8H2,1-2H3','InChIKey=BVFDLRDRKCPNLG-UHFFFAOYSA-N','CCCCOC(=O)C1C2CCC(O2)C1C(=O)OCC','1'),
	(48086,4,0,'6811-61-6','Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'63FDC8F1E44E2A03-FICuS-01-74','63FDC8F1E44E2A03-FICTS-01-53','63FDC8F1E44E2A03-uuuuu-01-23','InChI=1S/C8H11NO4/c9-7(10)5-3-1-2-4(13-3)6(5)8(11)12/h3-6H,1-2H2,(H2,9,10)(H,11,12)','InChIKey=FXTWVQFXZMVDDW-UHFFFAOYSA-N','NC(=O)C1C2CCC(O2)C1C(=O)O','1'),
	(48087,0,1,'59256-47-2','Consistent with Molecular Formula','C10H8BrNO3',270.0821,NULL,'C83599B315FAB605-FICuS-01-5B','C83599B315FAB605-FICTS-01-3A','9DEA28D2292ADD16-uuuuu-01-26','InChI=1S/C10H8BrNO3/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(14)15/h1-6H,(H,12,13)(H,14,15)/b6-5-','InChIKey=DSNFUZCLEZJCRN-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(Br)cc1','1'),
	(48088,2,0,NULL,'Consistent with Molecular Formula','C10H9Br2NO3',350.994,NULL,'07DEA4E465B2CA9F-FICuS-01-87','07DEA4E465B2CA9F-FICTS-01-66','07DEA4E465B2CA9F-uuuuu-01-36','InChI=1S/C10H9Br2NO3/c11-7(8(12)10(15)16)9(14)13-6-4-2-1-3-5-6/h1-5,7-8H,(H,13,14)(H,15,16)','InChIKey=LDRRHBOONXUHLL-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)C(=O)Nc1ccccc1','1'),
	(48089,4,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'30FB4255A38CEAB2-FICuS-01-6B','30FB4255A38CEAB2-FICTS-01-4A','30FB4255A38CEAB2-uuuuu-01-1A','InChI=1S/C15H15NO4/c1-8-4-2-3-5-9(8)16-14(17)12-10-6-7-11(20-10)13(12)15(18)19/h2-7,10-13H,1H3,(H,16,17)(H,18,19)','InChIKey=PMEGSDDUBJBKAT-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C1C2C=CC(O2)C1C(=O)O','1'),
	(48090,4,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'48E15CCB95E86D53-FICuS-01-73','48E15CCB95E86D53-FICTS-01-52','48E15CCB95E86D53-uuuuu-01-22','InChI=1S/C14H13NO4/c16-13(15-8-4-2-1-3-5-8)11-9-6-7-10(19-9)12(11)14(17)18/h1-7,9-12H,(H,15,16)(H,17,18)','InChIKey=JUSVTXVHDCYHIJ-UHFFFAOYSA-N','O=C(O)C1C2C=CC(O2)C1C(=O)Nc1ccccc1','1'),
	(48091,4,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'20C20D05B37BD4C7-FICuS-01-57','20C20D05B37BD4C7-FICTS-01-36','20C20D05B37BD4C7-uuuuu-01-06','InChI=1S/C15H13NO3/c1-8-4-2-3-5-9(8)16-14(17)12-10-6-7-11(19-10)13(12)15(16)18/h2-7,10-13H,1H3','InChIKey=SIWQWWDYLADSCY-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)C2C3C=CC(O3)C2C1=O','1'),
	(48092,4,0,'91800-81-6','Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'B8FB80E52AE5D6AF-FICuS-01-99','B8FB80E52AE5D6AF-FICTS-01-78','B8FB80E52AE5D6AF-uuuuu-01-48','InChI=1S/C12H17NO4/c1-12(2,3)13-10(14)8-6-4-5-7(17-6)9(8)11(15)16/h4-9H,1-3H3,(H,13,14)(H,15,16)','InChIKey=MDGRKWSSMSPDCD-UHFFFAOYSA-N','CC(C)(C)NC(=O)C1C2C=CC(O2)C1C(=O)O','1'),
	(48093,4,0,NULL,'Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'809C2AD22A4FCFE1-FICuS-01-80','809C2AD22A4FCFE1-FICTS-01-5F','809C2AD22A4FCFE1-uuuuu-01-2F','InChI=1S/C12H17NO4/c1-2-3-6-13-11(14)9-7-4-5-8(17-7)10(9)12(15)16/h4-5,7-10H,2-3,6H2,1H3,(H,13,14)(H,15,16)','InChIKey=SFKAVQDTLBPTMF-UHFFFAOYSA-N','CCCCNC(=O)C1C2C=CC(O2)C1C(=O)O','1'),
	(48094,4,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'7064697416FF4CB5-FICuS-01-53','7064697416FF4CB5-FICTS-01-32','7064697416FF4CB5-uuuuu-01-02','InChI=1S/C15H13NO3/c1-8-3-2-4-9(7-8)16-14(17)12-10-5-6-11(19-10)13(12)15(16)18/h2-7,10-13H,1H3','InChIKey=SEXDDVCKKZIAFB-UHFFFAOYSA-N','Cc1cccc(N2C(=O)C3C4C=CC(O4)C3C2=O)c1','1'),
	(48095,2,0,NULL,'Consistent with Molecular Formula','C8H4O4',164.1172,NULL,'CD57F2E8C14299F1-FICuS-01-72','CD57F2E8C14299F1-FICTS-01-51','CD57F2E8C14299F1-uuuuu-01-21','InChI=1S/C8H4O4/c9-7-5-3-1-2-4(11-3)6(5)8(10)12-7/h1-4H','InChIKey=GUXFBTSMGPMSKL-UHFFFAOYSA-N','O=C1OC(=O)C2=C1C1C=CC2O1','1'),
	(48096,2,0,NULL,'Consistent with Molecular Formula','C14H10ClNO4',291.6903,NULL,'D732C2E04093E3D4-FICuS-01-51','D732C2E04093E3D4-FICTS-01-30','D732C2E04093E3D4-uuuuu-01-00','InChI=1S/C14H10ClNO4/c15-7-1-3-8(4-2-7)16-13(17)11-9-5-6-10(20-9)12(11)14(18)19/h1-6,9-10H,(H,16,17)(H,18,19)','InChIKey=SYPJHQTVUMXLAM-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)Nc2ccc(Cl)cc2)C2C=CC1O2','1'),
	(48097,6,0,'68182-81-0','Consistent with Molecular Formula','C8H6Cl2O4',237.039,'Cyclohexane-1,2-dicarboxylic anhydride, 4,5-dichloro-3,6-endoxy-\n4,7-Epoxyisobenzofuran-1,3-dione, 5,6-dichlorohexahydro-','85F5B37F3C068D74-FICuS-01-64','85F5B37F3C068D74-FICTS-01-43','85F5B37F3C068D74-uuuuu-01-13','InChI=1S/C8H6Cl2O4/c9-3-4(10)6-2-1(5(3)13-6)7(11)14-8(2)12/h1-6H','InChIKey=KQDSKPAUFJBWNK-UHFFFAOYSA-N','O=C1OC(=O)C2C3OC(C(Cl)C3Cl)C12','1'),
	(48098,0,1,'24870-11-9','Consistent with Molecular Formula','C11H11NO3',205.2128,'Maleanilic acid, p-methyl-\n2-Butenoic acid, 4-[(4-methylphenyl)amino]-4-oxo-, (Z)-','9D2B84040866359B-FICuS-01-3F','9D2B84040866359B-FICTS-01-1E','CC197C6E64E070F4-uuuuu-01-1B','InChI=1S/C11H11NO3/c1-8-2-4-9(5-3-8)12-10(13)6-7-11(14)15/h2-7H,1H3,(H,12,13)(H,14,15)/b7-6-','InChIKey=VLWFSWMZGGZHGD-SREVYHEPSA-N','Cc1ccc(NC(=O)/C=C\\C(=O)O)cc1','1'),
	(48099,0,0,'3345-50-4','Consistent with Molecular Formula','C5H4N2O3',140.0982,'3-Pyrrolinecarboxamide, 2,5-dioxo-\n3-Pyrroline-2,5-dione, 1-carbamoyl-\n2,5-Dioxo-3-pyrroline-1-carboxamide\n1H-Pyrrole-1-carboxamide, 2,5-dihydro-2,5-dioxo-','3AB86887F1620755-FICuS-01-42','3AB86887F1620755-FICTS-01-21','3AB86887F1620755-uuuuu-01-F1','InChI=1S/C5H4N2O3/c6-5(10)7-3(8)1-2-4(7)9/h1-2H,(H2,6,10)','InChIKey=BNPFHEFZJPVCCE-UHFFFAOYSA-N','NC(=O)N1C(=O)C=CC1=O',NULL),
	(48100,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl4O4',374.0474,NULL,'E45D9362BD59CEB6-FICuS-01-81','E45D9362BD59CEB6-FICTS-01-60','E45D9362BD59CEB6-uuuuu-01-30','InChI=1S/C13H12Cl4O4/c1-3-4-5-21-13(19)7-6(12(18)20-2)8(14)10(16)11(17)9(7)15/h3-5H2,1-2H3','InChIKey=QCGIWDQTELRVRW-UHFFFAOYSA-N','CCCCOC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)OC',NULL),
	(48101,2,0,NULL,'Consistent with Molecular Formula','C16H27NO',249.3954,NULL,'172EB0EC21890499-FICuS-01-4A','172EB0EC21890499-FICTS-01-29','172EB0EC21890499-uuuuu-01-F9','InChI=1S/C16H27NO/c1-12(2)11-13-14(16(13,3)4)15(18)17-9-7-5-6-8-10-17/h11,13-14H,5-10H2,1-4H3','InChIKey=RGRKZAPCDKLLRJ-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)N2CCCCCC2)C1(C)C','1'),
	(48102,0,0,'20299-78-9','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'A78D3346F8309ABA-FICuS-01-69','A78D3346F8309ABA-FICTS-01-48','A78D3346F8309ABA-uuuuu-01-18','InChI=1S/C11H21NO/c1-10(2)9-11(13)12-7-5-3-4-6-8-12/h10H,3-9H2,1-2H3','InChIKey=WSAFHDPKLKXLDO-UHFFFAOYSA-N','CC(C)CC(=O)N1CCCCCC1',NULL),
	(48103,0,0,'18494-63-8','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'679AE9E34C321A85-FICuS-01-5F','679AE9E34C321A85-FICTS-01-3E','679AE9E34C321A85-uuuuu-01-0E','InChI=1S/C13H16ClNO/c14-12-8-4-3-7-11(12)13(16)15-9-5-1-2-6-10-15/h3-4,7-8H,1-2,5-6,9-10H2','InChIKey=SONJOLVUQSJDFQ-UHFFFAOYSA-N','O=C(c1ccccc1Cl)N1CCCCCC1',NULL),
	(48104,0,0,'14233-37-5','Consistent with Molecular Formula','C20H22N2O2',322.406,'Oil Blue A\nSolvent Blue 36\nDuranol Blue PP\nWaxoline Blue AP\nC.I. Solvent Blue 36\nBrilliant Oil Blue BGS\nC.I. Disperse Blue 134\n1,4-Bis(isopropylamino)anthraquinone\n1,4-Bis(N-isopropylamino)anthraquinone\n1,4-Bis(isopropylamino)-9,10-anthracenedione\n9,10-Anthracenedione, 1,4-bis[(1-methylethyl)amino]-\nAnthraquinone, 1,4-bis(isopropylamino)-','02E9626BC2129D4E-FICuS-01-55','350986EEC4626901-FICTS-01-1E','02E9626BC2129D4E-uuuuu-01-04','InChI=1S/C20H22N2O2/c1-11(2)21-15-9-10-16(22-12(3)4)18-17(15)19(23)13-7-5-6-8-14(13)20(18)24/h5-12,21-22H,1-4H3','InChIKey=BLFZMXOCPASACY-UHFFFAOYSA-N','CC(C)Nc1ccc(NC(C)C)c2c1C(=O)c1ccccc1C2=O',NULL),
	(48105,0,0,'2763-58-8','Consistent with Molecular Formula','C14H29N2OPS',304.4297,'ENT 50317\nPhosphinothioic acid, bis(1-aziridinyl)-, O-decyl ester','090AB78C19D9580B-FICuS-01-5B','090AB78C19D9580B-FICTS-01-3A','090AB78C19D9580B-uuuuu-01-0A','InChI=1S/C14H29N2OPS/c1-2-3-4-5-6-7-8-9-14-17-18(19,15-10-11-15)16-12-13-16/h2-14H2,1H3','InChIKey=ZUKUZMRUHSGZDC-UHFFFAOYSA-N','CCCCCCCCCCOP(=S)(N1CC1)N1CC1',NULL),
	(48106,0,0,'2646-17-5','Consistent with Molecular Formula','C17H14N2O',262.3104,'OrangeOT*\nOrange OT\nOrange SS\nC.I. 12100\nOil Orange XO\nOil Orange SS\nFat Orange II\nFat Orange RR\nOil Orange TX\nFD & C Orange 2\nOil Orange OPEL\nOleal Orange SS\nLacquer Orange V\nOil Orange O\'PEL\nDolkwal Orange SS\nAtul Oil Orange T\nA.F. Orange No. 2\nOrganol Orange 2R\nD & C Orange No. 2\nFD and C Orange No. 2\nHexacol Oil Orange SS\nToluene-2-azonaphthol-2\nAizen Food Orange No. 2\nExt D and C Orange No. 4\n1-(o-Tolylazo)-2-naphthol\nExt. D And C Orange No. 4\n2-Naphthol, 1-(o-tolylazo)-\nOrange 3R Soluble IN Grease\n1-(o-Tolueneazo)-2-naphthol\nExtract D And C Orange No. 4\no-Tolueno-azo-.beta.-naphthol\n1-(o-Tolylazo)-.beta.-naphthol\n1-[(2-Methylphenyl)azo]-2-naphthalenol\nWLN: L66J BNUNR B1& CQ\n2-Naphthalenol, 1-[(2-methylphenyl)azo]-\nC.I. Solvent Orange 2','27FC831EEDBA77CE-FICuS-01-9C','27FC831EEDBA77CE-FICTS-01-7B','27FC831EEDBA77CE-uuuuu-01-4B','InChI=1S/C17H14N2O/c1-12-6-2-5-9-15(12)18-19-17-14-8-4-3-7-13(14)10-11-16(17)20/h2-11,20H,1H3','InChIKey=BQFCCCIRTOLPEF-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1c(O)ccc2ccccc12',NULL),
	(48107,0,0,'6408-85-1','Consistent with Molecular Formula','C17H12N2NaO6S',395.3414,'C.I. 14090\nChrome Yellow 2R\nCromal Brown 2GR\nC.I. Mordant Yellow 28\nBenzoic acid, 2-hydroxy-5-[(4-sulfo-1-naphthalenyl)azo]-, disodium salt\nC.I. Mordant Yellow 28, disodium salt','240CD0948145AAB0-FICuS-01-47','240CD0948145AAB0-FICTS-01-26','AFEB3C9BE13E1818-uuuuu-01-35','InChI=1S/C17H12N2O6S.Na/c20-15-7-5-10(9-13(15)17(21)22)18-19-14-6-8-16(26(23,24)25)12-4-2-1-3-11(12)14;/h1-9,20H,(H,21,22)(H,23,24,25);/q;+1','InChIKey=SGKKYNCTIQDSPT-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(S(=O)(=O)O)c3ccccc23)ccc1O.[Na+]',NULL),
	(48108,0,0,'6629-26-1','Consistent with Molecular Formula','C17H15N3NaO6S2',444.4318,NULL,'BA6DCA07A45C7C41-FICuS-01-7B','BA6DCA07A45C7C41-FICTS-01-5A','318A2608C427CEE9-uuuuu-01-09','InChI=1S/C17H15N3O6S2.Na/c1-10-7-11(18)5-6-15(10)20-19-12-8-14-13(17(9-12)28(24,25)26)3-2-4-16(14)27(21,22)23;/h2-9H,18H2,1H3,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=ZOQLBEREMFTVSI-UHFFFAOYSA-N','Cc1cc(N)ccc1/N=N/c1cc(S(=O)(=O)O)c2cccc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(48109,0,0,NULL,'Consistent with Molecular Formula','C24H21N5O5',459.4604,NULL,'4496F444DAB1625A-FICuS-01-56','123E7C3514D79894-FICTS-01-21','4496F444DAB1625A-uuuuu-01-05','InChI=1S/C24H21N5O5/c1-32-15-10-8-14(9-11-15)26-27-18-12-21(34-3)19(13-20(18)33-2)28-29-22-23(30)16-6-4-5-7-17(16)25-24(22)31/h4-13H,1-3H3,(H2,25,30,31)','InChIKey=RZIWRBCYBFOBKP-UHFFFAOYSA-N','COc1ccc(/N=N/c2cc(OC)c(/N=N/c3c(O)c4ccccc4[nH]c3=O)cc2OC)cc1',NULL),
	(48110,0,0,'6629-27-2','Consistent with Molecular Formula','C25H22N6O3',454.4872,NULL,'FEB5AFA8AAFF57CA-FICuS-01-C7','E4B65F1DF100E7BE-FICTS-01-61','FEB5AFA8AAFF57CA-uuuuu-01-76','InChI=1S/C25H22N6O3/c1-15-14-18(28-30-22-23(32)19-6-4-5-7-21(19)26-24(22)33)12-13-20(15)29-27-17-10-8-16(9-11-17)25(34)31(2)3/h4-14H,1-3H3,(H2,26,32,33)','InChIKey=UUWOOGAKBOGZIN-UHFFFAOYSA-N','Cc1cc(/N=N/c2c(O)c3ccccc3[nH]c2=O)ccc1/N=N/c1ccc(C(=O)N(C)C)cc1',NULL),
	(48111,0,0,'6629-28-3','Consistent with Molecular Formula','C26H21N5NaO3',474.4734,NULL,'473F824DEF70DF09-FICuS-01-72','473F824DEF70DF09-FICTS-01-51','CCD86E428F0B6DA1-uuuuu-01-35','InChI=1S/C26H21N5O3.Na/c1-16-14-19(27)6-12-24(16)31-29-21-9-4-18(5-10-21)17-2-7-20(8-3-17)28-30-22-11-13-25(32)23(15-22)26(33)34;/h2-15,32H,27H2,1H3,(H,33,34);/q;+1','InChIKey=BLPPGNXLPMHZFE-UHFFFAOYSA-N','Cc1cc(N)ccc1/N=N/c1ccc(-c2ccc(/N=N/c3ccc(O)c(C(=O)O)c3)cc2)cc1.[Na+]',NULL),
	(48112,0,0,NULL,'Consistent with Molecular Formula','C26H26N8',450.545,NULL,'B7DC2063091EB8E4-FICuS-01-64','B7DC2063091EB8E4-FICTS-01-43','B7DC2063091EB8E4-uuuuu-01-13','InChI=1S/C26H26N8/c1-15-11-25(23(29)13-21(15)27)33-31-19-7-3-17(4-8-19)18-5-9-20(10-6-18)32-34-26-12-16(2)22(28)14-24(26)30/h3-14H,27-30H2,1-2H3','InChIKey=JCGDZDVFMMHRGQ-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4cc(C)c(N)cc4N)cc3)cc2)c(N)cc1N',NULL),
	(48113,0,0,'6420-39-9','Consistent with Molecular Formula','C32H25N7NaO8S2',722.7014,'C.I. 29110\nDiazo Bordeaux 7B\nNyagene Bordeaux 7B\nPhenazo Bordeaux 7B\nDiazine Bordeaux 7B\nDipyrazo Bordeaux 7B\nDiazo Bordeaux 7B-CF\nDiazamine Bordeaux 7B\nRosanthrene Bordeaux 7GG\nFenamin Diazo Bordeaux 3B\nCalcomine Diazo Bordeaux D\nBelamine Diazo Bordeaux 7B\nAtlantic Diazo Bordeaux 7BL\nPontamine Diazo Bordeaux 7B\nDiazophenyl Fast Bordeaux 7B\nAmanil Developed Bordeaux 7B\n2-Naphthalenesulfonic acid, 7,7\'-iminobis[3-[(3-aminophenyl)azo]-4-hydroxy-, disodium salt\nC.I. Direct Red 149','D5100264B74FBABF-FICuS-01-6B','D5100264B74FBABF-FICTS-01-4A','5EF7EE6BD7340817-uuuuu-01-21','InChI=1S/C32H25N7O8S2.Na/c33-19-3-1-5-23(15-19)36-38-29-27(48(42,43)44)13-17-11-21(7-9-25(17)31(29)40)35-22-8-10-26-18(12-22)14-28(49(45,46)47)30(32(26)41)39-37-24-6-2-4-20(34)16-24;/h1-16,35,40-41H,33-34H2,(H,42,43,44)(H,45,46,47);/q;+1','InChIKey=JZSJRDAXSFMMKO-UHFFFAOYSA-N','Nc1cccc(/N=N/c2c(S(=O)(=O)O)cc3cc(Nc4ccc5c(O)c(/N=N/c6cccc(N)c6)c(S(=O)(=O)O)cc5c4)ccc3c2O)c1.[Na+]',NULL),
	(48114,0,0,NULL,'Consistent with Molecular Formula','C38H28N6NaO12S3',879.842,'2-Naphthalenesulfonic acid, 4-hydroxy-7-[[[[5-hydroxy-6- [(4-methylphenyl)azo]-7-sulfo-2-naphthalenyl]amino] carbonyl]amino]-3-[(6-sulfo-2-naphthalenyl)azo]-, trisodium salt','D537F079AA3F2206-FICuS-01-55','D537F079AA3F2206-FICTS-01-34','5ED01C76CA4490AE-uuuuu-01-20','InChI=1S/C38H28N6O12S3.Na/c1-20-2-6-25(7-3-20)41-43-34-32(58(51,52)53)18-23-15-26(9-12-30(23)36(34)45)39-38(47)40-27-10-13-31-24(16-27)19-33(59(54,55)56)35(37(31)46)44-42-28-8-4-22-17-29(57(48,49)50)11-5-21(22)14-28;/h2-19,45-46H,1H3,(H2,39,40,47)(H,48,49','InChIKey=DYFCCGHJVJOEAT-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(NC(=O)Nc4ccc5c(O)c(/N=N/c6ccc7cc(S(=O)(=O)O)ccc7c6)c(S(=O)(=O)O)cc5c4)ccc3c2O)cc1.[Na+]',NULL),
	(48115,0,0,'6460-01-1','Consistent with Molecular Formula','C38H28N6NaO12S3',879.842,'C.I. 29180\nBrilliant Paper Scarlet G\n2-Naphthalenesulfonic acid, 4-hydroxy-7-[[[[5-hydroxy-6-[(2-methylphenyl)azo]-7-sulfo-2-naphthalenyl]amino]carbonyl]amino]-3-[(6-sulfo-2-naphthalenyl)azo]-, trisodium salt\nC.I. Direct Red 73, trisodium salt','8FEDFDB401F524F1-FICuS-01-87','8FEDFDB401F524F1-FICTS-01-66','040A11BB618E9659-uuuuu-01-F2','InChI=1S/C38H28N6O12S3.Na/c1-20-4-2-3-5-31(20)42-44-35-33(59(54,55)56)19-24-16-26(10-13-30(24)37(35)46)40-38(47)39-25-9-12-29-23(15-25)18-32(58(51,52)53)34(36(29)45)43-41-27-8-6-22-17-28(57(48,49)50)11-7-21(22)14-27;/h2-19,45-46H,1H3,(H2,39,40,47)(H,48,49','InChIKey=JLDYGZQKQOKCQL-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1c(S(=O)(=O)O)cc2cc(NC(=O)Nc3ccc4c(O)c(/N=N/c5ccc6cc(S(=O)(=O)O)ccc6c5)c(S(=O)(=O)O)cc4c3)ccc2c1O.[Na+]',NULL),
	(48116,0,0,'7153-93-7','Consistent with Molecular Formula','C39H31N7NaO13S3',924.8828,'2-Naphthalene sulfonic acid, 3[(4-amino-5-methoxy-2- methylphenyl)azo]-3\'-[(6-sulfo-2-naphthyl)azo]-7,7\'- (carbonyldiimino)bis[4-hydroxy-, trisodium salt','0999956ADD0831BF-FICuS-01-63','0999956ADD0831BF-FICTS-01-42','827E7965BD738317-uuuuu-01-FA','InChI=1S/C39H31N7O13S3.Na/c1-19-11-30(40)32(59-2)18-31(19)44-46-36-34(62(56,57)58)17-23-14-25(7-10-29(23)38(36)48)42-39(49)41-24-6-9-28-22(13-24)16-33(61(53,54)55)35(37(28)47)45-43-26-5-3-21-15-27(60(50,51)52)8-4-20(21)12-26;/h3-18,47-48H,40H2,1-2H3,(H2,4','InChIKey=GMPCOLGXFNORDI-UHFFFAOYSA-N','COc1cc(/N=N/c2c(S(=O)(=O)O)cc3cc(NC(=O)Nc4ccc5c(O)c(/N=N/c6ccc7cc(S(=O)(=O)O)ccc7c6)c(S(=O)(=O)O)cc5c4)ccc3c2O)c(C)cc1N.[Na+]',NULL),
	(48117,0,0,'5731-01-1','Consistent with Molecular Formula','C14H11BrO',275.1443,NULL,'3747F7DD2E6C09C5-FICuS-01-72','3747F7DD2E6C09C5-FICTS-01-51','3747F7DD2E6C09C5-uuuuu-01-21','InChI=1S/C14H11BrO/c1-10(16)11-2-4-12(5-3-11)13-6-8-14(15)9-7-13/h2-9H,1H3','InChIKey=UUVKNCRMWPNBNM-UHFFFAOYSA-N','CC(=O)c1ccc(-c2ccc(Br)cc2)cc1',NULL),
	(48118,0,0,'2350-89-2','Consistent with Molecular Formula','C14H12',180.2488,'Biphenyl, 4-vinyl-\n1,1\'-Biphenyl, 4-ethenyl-','6781DEA1F8866BB9-FICuS-01-77','6781DEA1F8866BB9-FICTS-01-56','6781DEA1F8866BB9-uuuuu-01-26','InChI=1S/C14H12/c1-2-12-8-10-14(11-9-12)13-6-4-3-5-7-13/h2-11H,1H2','InChIKey=HDBWAWNLGGMZRQ-UHFFFAOYSA-N','C=Cc1ccc(-c2ccccc2)cc1',NULL),
	(48119,1,0,'92189-62-3','Consistent with Molecular Formula','C14H13BrO',277.1601,NULL,'C790A99FB9C26391-FICuS-01-66','C790A99FB9C26391-FICTS-01-45','C790A99FB9C26391-uuuuu-01-15','InChI=1S/C14H13BrO/c1-10(16)11-2-4-12(5-3-11)13-6-8-14(15)9-7-13/h2-10,16H,1H3','InChIKey=FPVSKKDZHMAXHG-UHFFFAOYSA-N','CC(O)c1ccc(-c2ccc(Br)cc2)cc1','1'),
	(48120,0,0,'1141-39-5','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'B0D55A7FB2AD6D3B-FICuS-01-8D','B0D55A7FB2AD6D3B-FICTS-01-6C','B0D55A7FB2AD6D3B-uuuuu-01-3C','InChI=1S/C14H13NO/c1-10(16)11-2-4-12(5-3-11)13-6-8-14(15)9-7-13/h2-9H,15H2,1H3','InChIKey=UTEHCBNZRXNAQM-UHFFFAOYSA-N','CC(=O)c1ccc(-c2ccc(N)cc2)cc1',NULL),
	(48121,1,0,'3562-73-0','Consistent with Molecular Formula','C14H14O',198.264,'Difencol\nDrucoles\nDiascleril\n1-(4-Biphenylyl)ethanol\n.alpha.-Methyl-4-biphenylmethanol\n[1,1\'-Biphenyl]-4-methanol, .alpha.-methyl-\n4-Biphenylmethanol, .alpha.-methyl-','D69DD1E6CFDCFBE3-FICuS-01-BE','D69DD1E6CFDCFBE3-FICTS-01-9D','D69DD1E6CFDCFBE3-uuuuu-01-6D','InChI=1S/C14H14O/c1-11(15)12-7-9-14(10-8-12)13-5-3-2-4-6-13/h2-11,15H,1H3','InChIKey=GOISDOCZKZYADO-UHFFFAOYSA-N','CC(O)c1ccc(-c2ccccc2)cc1','1'),
	(48122,0,0,'1137-79-7','Consistent with Molecular Formula','C14H15N',197.2792,'4-Biphenyldimethylamine\n4-(Dimethylamino)biphenyl\nN,N-Dimethyl-4-aminobiphenyl\n4-Phenyl-N,N-dimethylaniline\nWLN: 1N1&R DR\n[1,1\'-Biphenyl]-4-amine, N,N-dimethyl-\n4-Biphenylamine, N,N-dimethyl-','BA9CCABFA1F49CE9-FICuS-01-B8','BA9CCABFA1F49CE9-FICTS-01-97','BA9CCABFA1F49CE9-uuuuu-01-67','InChI=1S/C14H15N/c1-15(2)14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=CYCPXOQAYQJEBC-UHFFFAOYSA-N','CN(C)c1ccc(-c2ccccc2)cc1',NULL),
	(48123,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'EA4B8B587760298A-FICuS-01-62','EA4B8B587760298A-FICTS-01-41','EA4B8B587760298A-uuuuu-01-11','InChI=1S/C16H15NO2/c1-11(18)13-3-5-14(6-4-13)15-7-9-16(10-8-15)17-12(2)19/h3-10H,1-2H3,(H,17,19)','InChIKey=XQDPODXWUFQCTE-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2ccc(C(C)=O)cc2)cc1',NULL),
	(48124,0,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'F4E3BCEC6520792C-FICuS-01-78','F4E3BCEC6520792C-FICTS-01-57','F4E3BCEC6520792C-uuuuu-01-27','InChI=1S/C16H17NO/c1-12(18)13-4-6-14(7-5-13)15-8-10-16(11-9-15)17(2)3/h4-11H,1-3H3','InChIKey=LSRUMYUQLHOIRF-UHFFFAOYSA-N','CC(=O)c1ccc(-c2ccc(N(C)C)cc2)cc1',NULL),
	(48125,1,0,NULL,'Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'04474C5D661E25AB-FICuS-01-52','04474C5D661E25AB-FICTS-01-31','04474C5D661E25AB-uuuuu-01-01','InChI=1S/C16H19NO/c1-12(18)13-4-6-14(7-5-13)15-8-10-16(11-9-15)17(2)3/h4-12,18H,1-3H3','InChIKey=XQSCJWIUJMKHCM-UHFFFAOYSA-N','CC(O)c1ccc(-c2ccc(N(C)C)cc2)cc1','1'),
	(48126,0,0,'19617-44-8','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'4D0E0D65EB953C3E-FICuS-01-76','4D0E0D65EB953C3E-FICTS-01-55','4D0E0D65EB953C3E-uuuuu-01-25','InChI=1S/C6H11NO4/c1-3-10-5(8)7-6(9)11-4-2/h3-4H2,1-2H3,(H,7,8,9)','InChIKey=PQVSTLUFSYVLTO-UHFFFAOYSA-N','CCOC(=O)NC(=O)OCC',NULL),
	(48127,0,0,'3956-63-6','Consistent with Molecular Formula','C8H5Cl2NO',202.0396,NULL,'E7564329034C254E-FICuS-01-3A','E7564329034C254E-FICTS-01-19','E7564329034C254E-uuuuu-01-E9','InChI=1S/C8H5Cl2NO/c9-6-1-2-8(7(10)5-6)12-4-3-11/h1-2,5H,4H2','InChIKey=QSDMPLNZSJLFRM-UHFFFAOYSA-N','N#CCOc1ccc(Cl)cc1Cl',NULL),
	(48128,0,0,'3235-26-5','Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'DACD479952F48C0A-FICuS-01-7D','DACD479952F48C0A-FICTS-01-5C','DACD479952F48C0A-uuuuu-01-2C','InChI=1S/C16H21NO5/c1-4-21-14(19)16(17-12(3)18,15(20)22-5-2)11-13-9-7-6-8-10-13/h6-10H,4-5,11H2,1-3H3,(H,17,18)','InChIKey=UIDUTRDHDVYKSF-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)(NC(C)=O)C(=O)OCC',NULL),
	(48129,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'A939B51570C1A000-FICuS-01-36','A939B51570C1A000-FICTS-01-15','84A37DD73905DCCD-uuuuu-01-2B','InChI=1S/C11H15N3O/c1-11(2,8-13-14-10(12)15)9-6-4-3-5-7-9/h3-8H,1-2H3,(H3,12,14,15)/b13-8+','InChIKey=OBAAAHLEOLISQZ-MDWZMJQESA-N','CC(C)(/C=N/NC(N)=O)c1ccccc1','1'),
	(48130,0,0,'50517-12-9','Consistent with Molecular Formula','C11H13ClN2',208.6901,NULL,'CA6C506957362193-FICuS-01-3C','CA6C506957362193-FICTS-01-1B','CA6C506957362193-uuuuu-01-EB','InChI=1S/C11H13ClN2/c1-14(2)7-8-6-13-11-5-9(12)3-4-10(8)11/h3-6,13H,7H2,1-2H3','InChIKey=PQOIPGFSMNOWAU-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2cc(Cl)ccc12',NULL),
	(48131,0,0,'6629-29-4','Consistent with Molecular Formula','C7H9N3O2',167.167,'2-Nitro-4,6-diaminotoluene\n2,4-Diamino-6-nitrotoluene\n1,3-Benzenediamine, 4-methyl-5-nitro-','36376419C69F3616-FICuS-01-36','36376419C69F3616-FICTS-01-15','36376419C69F3616-uuuuu-01-E5','InChI=1S/C7H9N3O2/c1-4-6(9)2-5(8)3-7(4)10(11)12/h2-3H,8-9H2,1H3','InChIKey=DFZSBQYOXAUYCB-UHFFFAOYSA-N','Cc1c(N)cc(N)cc1[N+](=O)[O-]',NULL),
	(48132,0,0,'17422-33-2','Consistent with Molecular Formula','C8H6ClN',151.5951,NULL,'BDC1A6411923EC58-FICuS-01-61','BDC1A6411923EC58-FICTS-01-40','BDC1A6411923EC58-uuuuu-01-10','InChI=1S/C8H6ClN/c9-7-2-1-6-3-4-10-8(6)5-7/h1-5,10H','InChIKey=YTYIMDRWPTUAHP-UHFFFAOYSA-N','Clc1ccc2cc[nH]c2c1',NULL),
	(48133,0,0,'703-80-0','Consistent with Molecular Formula','C10H9NO',159.1872,'3-Acetylindole\n3-Acetyl-1H-indole\nWLN: T56 BMJ DV1\nEthanone, 1-(1H-indol-3-yl)-\nKetone, indol-3-yl methyl\nAcetyl-3-indole','FBFB2D6F094509F8-FICuS-01-82','FBFB2D6F094509F8-FICTS-01-61','FBFB2D6F094509F8-uuuuu-01-31','InChI=1S/C10H9NO/c1-7(12)9-6-11-10-5-3-2-4-8(9)10/h2-6,11H,1H3','InChIKey=VUIMBZIZZFSQEE-UHFFFAOYSA-N','CC(=O)c1c[nH]c2ccccc12',NULL),
	(48134,0,0,'50514-84-6','Consistent with Molecular Formula','C15H30O2Se',321.3608,NULL,'ACFCB39039FE5DCA-FICuS-01-A6','ACFCB39039FE5DCA-FICTS-01-85','ACFCB39039FE5DCA-uuuuu-01-55','InChI=1S/C15H30O2Se/c1-2-3-4-7-10-13-18-14-11-8-5-6-9-12-15(16)17/h2-14H2,1H3,(H,16,17)','InChIKey=NTDUYJDEXJYDAN-UHFFFAOYSA-N','CCCCCCC[Se]CCCCCCCC(=O)O',NULL),
	(48135,0,0,'4885-93-2','Consistent with Molecular Formula','C4H2N2NaS2',165.183,NULL,'19F9DA327EA16816-FICuS-01-5D','40DCBCC1AABA9261-FICTS-01-61','921E363D1EDADABE-uuuuu-01-3E','InChI=1S/C4H2N2S2.Na/c5-1-3(2-6)4(7)8;/h7-8H;/q;+1','InChIKey=IRQBVDOBTHKMDB-UHFFFAOYSA-N','N#CC(C#N)=C(S)S.[Na+]',NULL),
	(48136,0,0,'2076-67-7','Consistent with Molecular Formula','C4H2N2NaS3',197.243,NULL,'50F62587BFD1278D-FICuS-01-60','E68F9032320D9867-FICTS-01-24','DB11C988DFAA9525-uuuuu-01-2B','InChI=1S/C4H2N2S3.Na/c5-1-2-3(7)6-9-4(2)8;/h8H,(H,6,7);/q;+1','InChIKey=BAPZDOIEMXPLLP-UHFFFAOYSA-N','N#Cc1c(S)s[nH]c1=S.[Na+]',NULL),
	(48137,1,0,'89797-56-8','Consistent with Molecular Formula','C4H2N2S3',174.2532,NULL,'93755A85FC1ED174-FICuS-01-61','93755A85FC1ED174-FICTS-01-40','93755A85FC1ED174-uuuuu-01-10','InChI=1S/C4H2N2S3/c5-1-2-3(6)8-9-4(2)7/h2,6H/b6-3-','InChIKey=CIAFWECWFZXRNQ-UTCJRWHESA-N','N#CC1C(=N)SSC1=S','1'),
	(48138,0,0,'6629-30-7','Consistent with Molecular Formula','C8H5Cl3O2S',271.5453,NULL,'DA3F49D14728D79A-FICuS-01-71','DA3F49D14728D79A-FICTS-01-50','DA3F49D14728D79A-uuuuu-01-20','InChI=1S/C8H5Cl3O2S/c9-8(10,11)14-6-3-1-2-5(4-6)7(12)13/h1-4H,(H,12,13)','InChIKey=KWMKKXCNDWOLQU-UHFFFAOYSA-N','O=C(O)c1cccc(SC(Cl)(Cl)Cl)c1',NULL),
	(48139,0,0,'92307-04-5','Consistent with Molecular Formula','C8H5Cl3O2S',271.5453,NULL,'BECF31FA2C6B2206-FICuS-01-79','BECF31FA2C6B2206-FICTS-01-58','BECF31FA2C6B2206-uuuuu-01-28','InChI=1S/C8H5Cl3O2S/c9-8(10,11)14-6-3-1-5(2-4-6)7(12)13/h1-4H,(H,12,13)','InChIKey=KCIJMUNMXXLYHC-UHFFFAOYSA-N','O=C(O)c1ccc(SC(Cl)(Cl)Cl)cc1',NULL),
	(48140,0,0,'1442-00-8','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'07DB5DCE310A458E-FICuS-01-70','07DB5DCE310A458E-FICTS-01-4F','07DB5DCE310A458E-uuuuu-01-1F','InChI=1S/C10H12O2S/c1-3-12-10(11)8-6-4-5-7-9(8)13-2/h4-7H,3H2,1-2H3','InChIKey=JMIMEGUMLPEMLS-UHFFFAOYSA-N','CCOC(=O)c1ccccc1SC',NULL),
	(48141,0,0,'1442-02-0','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'159EE39A6A41D3F1-FICuS-01-67','159EE39A6A41D3F1-FICTS-01-46','159EE39A6A41D3F1-uuuuu-01-16','InChI=1S/C10H12O2S/c1-3-12-10(11)8-5-4-6-9(7-8)13-2/h4-7H,3H2,1-2H3','InChIKey=DXATWXQPWLCGPA-UHFFFAOYSA-N','CCOC(=O)c1cccc(SC)c1',NULL),
	(48142,0,0,'5651-33-2','Consistent with Molecular Formula','C8H6O2S',166.1942,NULL,'DEF87CB72329B20E-FICuS-01-7A','DEF87CB72329B20E-FICTS-01-59','DEF87CB72329B20E-uuuuu-01-29','InChI=1S/C8H6O2S/c9-8-6-3-1-2-4-7(6)11-5-10-8/h1-4H,5H2','InChIKey=DMHIXXWAEUHFBS-UHFFFAOYSA-N','O=C1OCSc2ccccc21',NULL),
	(48143,1,0,'5651-50-3','Consistent with Molecular Formula','C9H8O2S',180.221,'Benzoic acid, 2-[(1-hydroxyethyl)thio]-, .delta.-lactone\nBenzoic acid, o-[(1-hydroxyethyl)thio]-, .delta.-lactone\n4H-3,1-Benzoxathiin-4-one, 2-methyl-\n3,1-Benzoxathian-4-one, 2-methyl-','5C82A819E2B3A5DA-FICuS-01-73','5C82A819E2B3A5DA-FICTS-01-52','5C82A819E2B3A5DA-uuuuu-01-22','InChI=1S/C9H8O2S/c1-6-11-9(10)7-4-2-3-5-8(7)12-6/h2-6H,1H3','InChIKey=HFBZRMAAZCVYPI-UHFFFAOYSA-N','CC1OC(=O)c2ccccc2S1','1'),
	(48144,1,0,'6629-33-0','Consistent with Molecular Formula','C11H12O2S',208.2746,NULL,'FA9BAFFDAA812F8C-FICuS-01-B8','FA9BAFFDAA812F8C-FICTS-01-97','FA9BAFFDAA812F8C-uuuuu-01-67','InChI=1S/C11H12O2S/c1-2-5-10-13-11(12)8-6-3-4-7-9(8)14-10/h3-4,6-7,10H,2,5H2,1H3','InChIKey=ORSQFKFICRADEJ-UHFFFAOYSA-N','CCCC1OC(=O)c2ccccc2S1','1'),
	(48145,1,0,'94442-82-7','Consistent with Molecular Formula','C11H12O2S',208.2746,NULL,'CD5B3DFCD487335B-FICuS-01-89','CD5B3DFCD487335B-FICTS-01-68','CD5B3DFCD487335B-uuuuu-01-38','InChI=1S/C11H12O2S/c1-7(2)11-13-10(12)8-5-3-4-6-9(8)14-11/h3-7,11H,1-2H3','InChIKey=XGXAUAZUWFYZPB-UHFFFAOYSA-N','CC(C)C1OC(=O)c2ccccc2S1','1'),
	(48146,1,0,'6629-34-1','Consistent with Molecular Formula','C19H28O2S',320.489,NULL,'678818C33593988E-FICuS-01-45','678818C33593988E-FICTS-01-24','678818C33593988E-uuuuu-01-F4','InChI=1S/C19H28O2S/c1-2-3-4-5-6-7-8-9-10-15-18-21-19(20)16-13-11-12-14-17(16)22-18/h11-14,18H,2-10,15H2,1H3','InChIKey=PLXQGGOKMAIBCY-UHFFFAOYSA-N','CCCCCCCCCCCC1OC(=O)c2ccccc2S1','1'),
	(48147,1,0,'5651-35-4','Consistent with Molecular Formula','C14H10O2S',242.2918,NULL,'27A1C453B8D9E108-FICuS-01-56','27A1C453B8D9E108-FICTS-01-35','27A1C453B8D9E108-uuuuu-01-05','InChI=1S/C14H10O2S/c15-13-11-8-4-5-9-12(11)17-14(16-13)10-6-2-1-3-7-10/h1-9,14H','InChIKey=YAYRYBUZHSIXFD-UHFFFAOYSA-N','O=C1OC(c2ccccc2)Sc2ccccc21','1'),
	(48148,1,0,'20191-91-7','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'2CB216419C096039-FICuS-01-33','2CB216419C096039-FICTS-01-12','2CB216419C096039-uuuuu-01-E2','InChI=1S/C7H14O2/c1-6(2)9-7-4-3-5-8-7/h6-7H,3-5H2,1-2H3','InChIKey=OGAUHPGWQSCXSW-UHFFFAOYSA-N','CC(C)OC1CCCO1','1'),
	(48149,0,0,'141-72-0','Consistent with Molecular Formula','C11H24O2',188.3094,'2,2-Dibutoxypropane\nButane, 1,1\'-[(1-methylethylidene)bis(oxy)]bis-\nAcetone, dibutyl acetal','FB29336F73798ACE-FICuS-01-77','FB29336F73798ACE-FICTS-01-56','FB29336F73798ACE-uuuuu-01-26','InChI=1S/C11H24O2/c1-5-7-9-12-11(3,4)13-10-8-6-2/h5-10H2,1-4H3','InChIKey=CXBFTMAIVDLZLG-UHFFFAOYSA-N','CCCCOC(C)(C)OCCCC',NULL),
	(48150,0,0,'92867-44-2','Consistent with Molecular Formula','C15H32O2',244.4166,NULL,'D97C162E36F3461C-FICuS-01-5C','D97C162E36F3461C-FICTS-01-3B','D97C162E36F3461C-uuuuu-01-0B','InChI=1S/C15H32O2/c1-5-7-9-11-13-16-15(3,4)17-14-12-10-8-6-2/h5-14H2,1-4H3','InChIKey=YJFSRNMEVMPSLO-UHFFFAOYSA-N','CCCCCCOC(C)(C)OCCCCCC',NULL),
	(48151,1,0,'93002-31-4','Consistent with Molecular Formula','C12H26O2',202.3362,NULL,'B04421FD4B60DB58-FICuS-01-5D','B04421FD4B60DB58-FICTS-01-3C','B04421FD4B60DB58-uuuuu-01-0C','InChI=1S/C12H26O2/c1-6-8-10-13-11(9-7-2)14-12(3,4)5/h11H,6-10H2,1-5H3','InChIKey=AHCMKGPUQANGSL-UHFFFAOYSA-N','CCCCOC(CCC)OC(C)(C)C','1'),
	(48152,1,0,'92369-10-3','Consistent with Molecular Formula','C14H22OS',238.3872,NULL,'1AC6F0B049BE5320-FICuS-01-58','1AC6F0B049BE5320-FICTS-01-37','1AC6F0B049BE5320-uuuuu-01-07','InChI=1S/C14H22OS/c1-3-5-12-15-14(9-4-2)16-13-10-7-6-8-11-13/h6-8,10-11,14H,3-5,9,12H2,1-2H3','InChIKey=BRKRLXUHABGGEF-UHFFFAOYSA-N','CCCCOC(CCC)Sc1ccccc1','1'),
	(48153,0,0,'4620-47-7','Consistent with Molecular Formula','C12H12O4',220.2244,'2,4-Pentanedione, 3-(benzoyloxy)-\n2,4-Pentanedione, 3-hydroxy-, benzoate','ADE62B4836BFACCD-FICuS-01-A3','ADE62B4836BFACCD-FICTS-01-82','ADE62B4836BFACCD-uuuuu-01-52','InChI=1S/C12H12O4/c1-8(13)11(9(2)14)16-12(15)10-6-4-3-5-7-10/h3-7,11H,1-2H3','InChIKey=VWWVUXIKLRIRAZ-UHFFFAOYSA-N','CC(=O)C(OC(=O)c1ccccc1)C(C)=O',NULL),
	(48154,0,0,'6629-35-2','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'FDE00C67629BCB51-FICuS-01-74','FDE00C67629BCB51-FICTS-01-53','FDE00C67629BCB51-uuuuu-01-23','InChI=1S/C8H15NO2/c9-8(10)11-6-7-4-2-1-3-5-7/h7H,1-6H2,(H2,9,10)','InChIKey=JTNNVONTXCBLEJ-UHFFFAOYSA-N','NC(=O)OCC1CCCCC1',NULL),
	(48155,0,1,'7153-97-1','Consistent with Molecular Formula','C27H24O6',444.483,NULL,'F8CD684EA1697AEE-FICuS-01-96','F8CD684EA1697AEE-FICTS-01-75','F8CD684EA1697AEE-uuuuu-01-45','InChI=1S/C27H24O6/c1-29-22-12-10-20(15-26(22)31-3)24-16-21(27(28)33-24)13-19-9-11-23(25(14-19)30-2)32-17-18-7-5-4-6-8-18/h4-16H,17H2,1-3H3','InChIKey=GGVCXOUKAXNJKR-UHFFFAOYSA-N','COc1ccc(C2=C/C(=C/c3ccc(OCc4ccccc4)c(OC)c3)C(=O)O2)cc1OC','1'),
	(48156,1,1,NULL,'Consistent with Molecular Formula','C29H24BrO2P',515.3852,NULL,'EE03EEF396F358EC-FICuS-01-94','EE03EEF396F358EC-FICTS-01-73','234EC49AC47F02B9-uuuuu-01-16','InChI=1S/C29H24O2P.BrH/c30-29-27(21-23-13-5-1-6-14-23)28(22-31-29)32(24-15-7-2-8-16-24,25-17-9-3-10-18-25)26-19-11-4-12-20-26;/h1-21,28H,22H2;1H/q+1;/p-1','InChIKey=ZTALAXGFTNDAET-UHFFFAOYSA-M','O=C1OCC([P+](c2ccccc2)(c2ccccc2)c2ccccc2)/C1=C/c1ccccc1.[Br-]','1'),
	(48157,0,0,'59026-29-8','Consistent with Molecular Formula','C13H14Cl2N2O2',301.1718,NULL,'F5C5061C12FA92E7-FICuS-01-65','F5C5061C12FA92E7-FICTS-01-44','F5C5061C12FA92E7-uuuuu-01-14','InChI=1S/C13H14Cl2N2O2/c14-5-7-16(8-6-15)9-17-11-4-2-1-3-10(11)12(18)13(17)19/h1-4H,5-9H2','InChIKey=KPBPOHZNBRDOGP-UHFFFAOYSA-N','O=C1C(=O)N(CN(CCCl)CCCl)c2ccccc21',NULL),
	(48158,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl3NO3',370.7027,NULL,'DBDA964D2AE26B4B-FICuS-01-91','DBDA964D2AE26B4B-FICTS-01-70','DB2631A8156FB205-uuuuu-01-FC','InChI=1S/C15H21Cl2NO3.ClH/c1-20-12-3-4-13(15(11-12)21-2)14(19)5-8-18(9-6-16)10-7-17;/h3-4,11H,5-10H2,1-2H3;1H','InChIKey=DNOGZHKYJGGXKG-UHFFFAOYSA-N','COc1ccc(C(=O)CCN(CCCl)CCCl)c(OC)c1.Cl',NULL),
	(48159,6,0,NULL,'Consistent with Molecular Formula','C20H34O',290.488,NULL,'65B78B22A4E3C335-FICuS-01-54','65B78B22A4E3C335-FICTS-01-33','65B78B22A4E3C335-uuuuu-01-03','InChI=1S/C20H34O/c1-14(2)15-8-11-19(4)16(12-15)6-7-17-18(3)9-5-10-20(17,19)21-13-18/h14-17H,5-13H2,1-4H3','InChIKey=YXIFRNHSLPUICT-UHFFFAOYSA-N','CC(C)C1CCC2(C)C(CCC3C4(C)CCCC32OC4)C1','1'),
	(48160,0,0,'6629-36-3','Consistent with Molecular Formula','C21H19NO4S',381.4454,NULL,'D630C438AD1AAFF3-FICuS-01-7D','D630C438AD1AAFF3-FICTS-01-5C','D630C438AD1AAFF3-uuuuu-01-2C','InChI=1S/C21H19NO4S/c23-21(26-17-19-12-6-2-7-13-19)22(16-18-10-4-1-5-11-18)27(24,25)20-14-8-3-9-15-20/h1-15H,16-17H2','InChIKey=UNGOKENUTQUJMA-UHFFFAOYSA-N','O=C(OCc1ccccc1)N(Cc1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(48161,1,0,'91819-58-8','Consistent with Molecular Formula','C10H16O',152.2358,'.alpha.-Campholenal\n.alpha.-Campholenaldehyde\n.alpha.-Campholene aldehyde\n.alpha.-Campholenic aldehyde\n2,2,3-Trimethyl-3-cyclopentacetaldehyde\n3-Cyclopentene-1-acetaldehyde, 2,2,3-trimethyl-\n3-Cyclopentene-1-acetaldehyde, 2,2,3-trimethyl-','E850564701F1B090-FICuS-01-32','E850564701F1B090-FICTS-01-11','E850564701F1B090-uuuuu-01-E1','InChI=1S/C10H16O/c1-8-4-5-9(6-7-11)10(8,2)3/h4,7,9H,5-6H2,1-3H3','InChIKey=OGCGGWYLHSJRFY-UHFFFAOYSA-N','CC1=CCC(CC=O)C1(C)C','1'),
	(48162,0,0,'6621-62-1','Consistent with Molecular Formula','C12H7Cl3O3S',337.6045,NULL,'C3937F9F92B48961-FICuS-01-5E','C3937F9F92B48961-FICTS-01-3D','C3937F9F92B48961-uuuuu-01-0D','InChI=1S/C12H7Cl3O3S/c13-8-1-4-10(5-2-8)19(16,17)18-12-6-3-9(14)7-11(12)15/h1-7H','InChIKey=GVMHORIVFUXONX-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(Cl)cc1Cl)c1ccc(Cl)cc1',NULL),
	(48163,2,0,'7153-98-2','Consistent with Molecular Formula','C18H39O4P',350.4775,'Phosphoric acid, bis(3,5,5-trimethylhexyl) ester\nWLN: 1X1&1&1Y1&2OPQO&O2Y1&1X1&1&1\n1-Hexanol, 3,5,5-trimethyl-, hydrogen phosphate','58112F8B86CB5447-FICuS-01-4F','58112F8B86CB5447-FICTS-01-2E','58112F8B86CB5447-uuuuu-01-FE','InChI=1S/C18H39O4P/c1-15(13-17(3,4)5)9-11-21-23(19,20)22-12-10-16(2)14-18(6,7)8/h15-16H,9-14H2,1-8H3,(H,19,20)','InChIKey=LPOAIFBVIQAMFA-UHFFFAOYSA-N','CC(CCOP(=O)(O)OCCC(C)CC(C)(C)C)CC(C)(C)C','1'),
	(48164,3,0,'6629-38-5','Consistent with Molecular Formula','C11H19NO',181.2772,'3-Camphenilaneacetamide\nBicyclo[2.2.1]heptane-2-acetamide, 3,3-dimethyl-','216C280F9E44DF93-FICuS-01-5F','216C280F9E44DF93-FICTS-01-3E','216C280F9E44DF93-uuuuu-01-0E','InChI=1S/C11H19NO/c1-11(2)8-4-3-7(5-8)9(11)6-10(12)13/h7-9H,3-6H2,1-2H3,(H2,12,13)','InChIKey=QKTIYRWRJZHQNW-UHFFFAOYSA-N','CC1(C)C2CCC(C2)C1CC(N)=O','1'),
	(48165,3,0,'6629-39-6','Consistent with Molecular Formula','C17H23NO',257.3748,'3-Camphenilanacetanilide\nBicyclo[2.2.1]heptane-2-acetamide, 3,3-dimethyl-N-phenyl-','0EDC50BC17B42B3C-FICuS-01-75','0EDC50BC17B42B3C-FICTS-01-54','0EDC50BC17B42B3C-uuuuu-01-24','InChI=1S/C17H23NO/c1-17(2)13-9-8-12(10-13)15(17)11-16(19)18-14-6-4-3-5-7-14/h3-7,12-13,15H,8-11H2,1-2H3,(H,18,19)','InChIKey=PLWDQRHXYIEMTF-UHFFFAOYSA-N','CC1(C)C2CCC(C2)C1CC(=O)Nc1ccccc1','1'),
	(48166,3,0,'6629-40-9','Consistent with Molecular Formula','C10H17N',151.251,NULL,'F964E55AA51BEB9B-FICuS-01-8B','F964E55AA51BEB9B-FICTS-01-6A','F964E55AA51BEB9B-uuuuu-01-3A','InChI=1S/C10H17N/c1-6-4-9(11)8-5-7(6)10(8,2)3/h4,7-9H,5,11H2,1-3H3','InChIKey=WCBDVODMMKPSOE-UHFFFAOYSA-N','CC1=CC(N)C2CC1C2(C)C','1'),
	(48167,0,0,'7252-68-8','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'B1BE8002D2040011-FICuS-01-27','B1BE8002D2040011-FICTS-01-06','B1BE8002D2040011-uuuuu-01-D6','InChI=1S/C17H16N2O2/c1-11-7-8-15(12(2)9-11)18-10-19-16(20)13-5-3-4-6-14(13)17(19)21/h3-9,18H,10H2,1-2H3','InChIKey=NWIJKSJIOXEFLZ-UHFFFAOYSA-N','Cc1ccc(NCN2C(=O)c3ccccc3C2=O)c(C)c1',NULL),
	(48168,0,0,'6629-41-0','Consistent with Molecular Formula','C15H11IN2O2',378.1686,NULL,'3BFE9714D587967E-FICuS-01-6F','3BFE9714D587967E-FICTS-01-4E','3BFE9714D587967E-uuuuu-01-1E','InChI=1S/C15H11IN2O2/c16-10-5-7-11(8-6-10)17-9-18-14(19)12-3-1-2-4-13(12)15(18)20/h1-8,17H,9H2','InChIKey=QYOMCIMBWLKWKQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNc1ccc(I)cc1',NULL),
	(48169,0,0,'6629-42-1','Consistent with Molecular Formula','C15H11BrN2O2',331.1681,NULL,'81285711C21E943A-FICuS-01-34','81285711C21E943A-FICTS-01-13','81285711C21E943A-uuuuu-01-E3','InChI=1S/C15H11BrN2O2/c16-10-4-3-5-11(8-10)17-9-18-14(19)12-6-1-2-7-13(12)15(18)20/h1-8,17H,9H2','InChIKey=VJDRUBBFWHNLGP-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNc1cccc(Br)c1',NULL),
	(48170,0,0,'6629-43-2','Consistent with Molecular Formula','C21H16N2O2',328.3696,NULL,'6FDBBFE9562A0DC3-FICuS-01-97','6FDBBFE9562A0DC3-FICTS-01-76','6FDBBFE9562A0DC3-uuuuu-01-46','InChI=1S/C21H16N2O2/c24-20-18-8-4-5-9-19(18)21(25)23(20)14-22-17-12-10-16(11-13-17)15-6-2-1-3-7-15/h1-13,22H,14H2','InChIKey=KZRPYIFCOJCUPS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNc1ccc(-c2ccccc2)cc1',NULL),
	(48171,0,0,'6629-44-3','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'AE28EDF7E0ACF8BB-FICuS-01-B8','AE28EDF7E0ACF8BB-FICTS-01-97','AE28EDF7E0ACF8BB-uuuuu-01-67','InChI=1S/C17H16N2O2/c1-11-7-8-12(2)15(9-11)18-10-19-16(20)13-5-3-4-6-14(13)17(19)21/h3-9,18H,10H2,1-2H3','InChIKey=DOMDOBKAHVGLJL-UHFFFAOYSA-N','Cc1ccc(C)c(NCN2C(=O)c3ccccc3C2=O)c1',NULL),
	(48172,0,0,'6629-45-4','Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'055662357B61DC22-FICuS-01-32','055662357B61DC22-FICTS-01-11','055662357B61DC22-uuuuu-01-E1','InChI=1S/C17H15N3O3/c1-11(21)19-13-8-6-12(7-9-13)18-10-20-16(22)14-4-2-3-5-15(14)17(20)23/h2-9,18H,10H2,1H3,(H,19,21)','InChIKey=BRSWEYZJQZITLA-UHFFFAOYSA-N','CC(=O)Nc1ccc(NCN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(48173,0,0,'616-86-4','Consistent with Molecular Formula','C8H10N2O3',182.1786,'2-Nitro-p-phenetidine\np-Phenetidine, 2-nitro-\n4-Ethoxy-2-nitroaniline\n4-Amino-3-nitrophenetole\nBenzenamine, 4-ethoxy-2-nitro-','3EC602EBB298E252-FICuS-01-64','3EC602EBB298E252-FICTS-01-43','3EC602EBB298E252-uuuuu-01-13','InChI=1S/C8H10N2O3/c1-2-13-6-3-4-7(9)8(5-6)10(11)12/h3-5H,2,9H2,1H3','InChIKey=ISFYBUAVOZFROB-UHFFFAOYSA-N','CCOc1ccc(N)c([N+](=O)[O-])c1',NULL),
	(48174,0,0,'6629-29-4','Consistent with Molecular Formula','C7H9N3O2',167.167,'2-Nitro-4,6-diaminotoluene\n2,4-Diamino-6-nitrotoluene\n1,3-Benzenediamine, 4-methyl-5-nitro-','36376419C69F3616-FICuS-01-36','36376419C69F3616-FICTS-01-15','36376419C69F3616-uuuuu-01-E5','InChI=1S/C7H9N3O2/c1-4-6(9)2-5(8)3-7(4)10(11)12/h2-3H,8-9H2,1H3','InChIKey=DFZSBQYOXAUYCB-UHFFFAOYSA-N','Cc1c(N)cc(N)cc1[N+](=O)[O-]',NULL),
	(48175,0,0,'7357-22-4','Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'F7CB8F24651CCF1E-FICuS-01-8B','F7CB8F24651CCF1E-FICTS-01-6A','F7CB8F24651CCF1E-uuuuu-01-3A','InChI=1S/C8H16N2O2/c1-5(2)9-7(11)8(12)10-6(3)4/h5-6H,1-4H3,(H,9,11)(H,10,12)','InChIKey=RZTXNSJRJVCZEM-UHFFFAOYSA-N','CC(C)NC(=O)C(=O)NC(C)C',NULL),
	(48176,1,0,'6629-48-7','Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'9332C6E734857D44-FICuS-01-44','9332C6E734857D44-FICTS-01-23','9332C6E734857D44-uuuuu-01-F3','InChI=1S/C16H17NO3/c1-13(12-19-15-10-6-3-7-11-15)20-16(18)17-14-8-4-2-5-9-14/h2-11,13H,12H2,1H3,(H,17,18)','InChIKey=CEMMFWQMZLORBN-UHFFFAOYSA-N','CC(COc1ccccc1)OC(=O)Nc1ccccc1','1'),
	(48177,0,0,'6629-49-8','Consistent with Molecular Formula','C10H17N2O3P',244.2297,NULL,'264718DABA32E4A4-FICuS-01-5E','264718DABA32E4A4-FICTS-01-3D','264718DABA32E4A4-uuuuu-01-0D','InChI=1S/C10H17N2O3P/c1-3-14-16(13,15-4-2)12-11-10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3,(H,12,13)','InChIKey=LUKWTHFOBVUTMZ-UHFFFAOYSA-N','CCOP(=O)(NNc1ccccc1)OCC',NULL),
	(48178,0,0,'6328-26-3','Consistent with Molecular Formula','C11H11Cl4NO2',331.0254,NULL,'70A34144B6EC3A36-FICuS-01-4C','70A34144B6EC3A36-FICTS-01-2B','70A34144B6EC3A36-uuuuu-01-FB','InChI=1S/C11H11Cl4NO2/c1-10(2,11(13,14)15)18-9(17)16-8-5-3-4-7(12)6-8/h3-6H,1-2H3,(H,16,17)','InChIKey=JDLQXSAICMRBSD-UHFFFAOYSA-N','CC(C)(OC(=O)Nc1cccc(Cl)c1)C(Cl)(Cl)Cl',NULL),
	(48179,0,0,'6629-50-1','Consistent with Molecular Formula','C12H13ClN2O3',268.6993,NULL,'1FCFD1FC2D6ADC06-FICuS-01-9F','1FCFD1FC2D6ADC06-FICTS-01-7E','1FCFD1FC2D6ADC06-uuuuu-01-4E','InChI=1S/C12H13ClN2O3/c13-10-3-1-4-11(9-10)15-12(16)18-8-7-17-6-2-5-14/h1,3-4,9H,2,6-8H2,(H,15,16)','InChIKey=KJCUVDVCHKWONW-UHFFFAOYSA-N','N#CCCOCCOC(=O)Nc1cccc(Cl)c1',NULL),
	(48180,0,0,'6629-51-2','Consistent with Molecular Formula','C2H7N5OS',149.1702,NULL,'34790144C977F126-FICuS-01-30','34790144C977F126-FICTS-01-0F','34790144C977F126-uuuuu-01-DF','InChI=1S/C2H7N5OS/c3-1(8)6-7-2(9)5-4/h4H2,(H3,3,6,8)(H2,5,7,9)','InChIKey=PXUKBWGCLSOGGR-UHFFFAOYSA-N','NNC(=S)NNC(N)=O',NULL),
	(48181,0,0,'4202-67-9','Consistent with Molecular Formula','C9H13NO2',167.2072,'Ethanol, 2-(o-hydroxybenzylamino)-\no-[N-(2-Hydroxyethyl)aminomethyl]phenol\nPhenol, o-[N-(2-hydroxyethyl)aminomethyl]-\nEthanol, 2-(salicylamino)-','C5951BD7FFD5DA88-FICuS-01-95','C5951BD7FFD5DA88-FICTS-01-74','C5951BD7FFD5DA88-uuuuu-01-44','InChI=1S/C9H13NO2/c11-6-5-10-7-8-3-1-2-4-9(8)12/h1-4,10-12H,5-7H2','InChIKey=DDNZKESRAINYTI-UHFFFAOYSA-N','OCCNCc1ccccc1O',NULL),
	(48182,0,0,'6629-52-3','Consistent with Molecular Formula','C12H19NO2',209.2876,'Ethanol, 2,2\'-(2,5-xylidino)bis-\nEthanol, 2,2\'-[(2,5-dimethylphenyl)imino]bis-','895BC4ED13B755BB-FICuS-01-7A','895BC4ED13B755BB-FICTS-01-59','895BC4ED13B755BB-uuuuu-01-29','InChI=1S/C12H19NO2/c1-10-3-4-11(2)12(9-10)13(5-7-14)6-8-15/h3-4,9,14-15H,5-8H2,1-2H3','InChIKey=RMVDGRNSVZLQGX-UHFFFAOYSA-N','Cc1ccc(C)c(N(CCO)CCO)c1',NULL),
	(48183,0,0,'92-00-2','Consistent with Molecular Formula','C10H14ClNO2',215.6791,'(m-Chlorophenyl)diethanolamine\nN-(3-Chlorophenyl)diethanolamine\nN-(m-Chlorophenyl)diethanolamine\nN,N-Dihydroxyethyl-m-chloroaniline\n2,2\'-(m-chlorophenylimino)diethanol\nEthanol, 2,2\'-(m-chloroanilino)bis-\nN,N-Di(hydroxyethyl)-m-chloroaniline\n2,2\'-[(m-Chlorophenyl)imino]diethanol\nAniline, m-chloro-N,N-dihydroxyethyl-\nN,N-Bis(2-hydroxyethyl)-3-chloroaniline\n3-Chloro-N,N-bis(2-hydroxyethyl)aniline\nm-Chloro-N,N-bis(2-hydroxyethyl)aniline\nAniline, m-chloro-N,N-bis(2-hydroxyethyl)-\nN,N-Di(.beta.-hydroxyethyl)-m-chloroaniline\n2,2\'-meta-(meta-Chlorophenylimino)diethanol\nEthanol, 2,2\'-[(3-chlorophenyl)imino]bis-\nEthanol, 2,2\'-[(m-chlorophenyl)imino]di-','712E16DA8187DE6D-FICuS-01-6D','712E16DA8187DE6D-FICTS-01-4C','712E16DA8187DE6D-uuuuu-01-1C','InChI=1S/C10H14ClNO2/c11-9-2-1-3-10(8-9)12(4-6-13)5-7-14/h1-3,8,13-14H,4-7H2','InChIKey=MVQUJEUCFOGFJU-UHFFFAOYSA-N','OCCN(CCO)c1cccc(Cl)c1',NULL),
	(48184,1,0,'54229-51-5','Consistent with Molecular Formula','C12H18ClNO',227.7333,'2-Propanol, 1-chloro-3-(N-ethyl-m-toluidino)-\n2-Propanol, 1-chloro-3-[ethyl(3-methylphenyl)amino]-','B52BE1F2F6312CB9-FICuS-01-70','B52BE1F2F6312CB9-FICTS-01-4F','B52BE1F2F6312CB9-uuuuu-01-1F','InChI=1S/C12H18ClNO/c1-3-14(9-12(15)8-13)11-6-4-5-10(2)7-11/h4-7,12,15H,3,8-9H2,1-2H3','InChIKey=JPDQOUCTUAGYKN-UHFFFAOYSA-N','CCN(CC(O)CCl)c1cccc(C)c1','1'),
	(48185,0,1,'6629-53-4','Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'37E6A3AF10CC5CFE-FICuS-01-91','07C0DC5AC31CA829-FICTS-01-4B','37E6A3AF10CC5CFE-uuuuu-01-40','InChI=1S/C14H14N2O3/c1-3-19-14(18)12(9-15)8-11-4-6-13(7-5-11)16-10(2)17/h4-8H,3H2,1-2H3,(H,16,17)/b12-8-','InChIKey=CPLWLQOLZIZSLD-WQLSENKSSA-N','CCOC(=O)/C(C#N)=C\\c1ccc(NC(C)=O)cc1','1'),
	(48186,0,0,'6629-54-5','Consistent with Molecular Formula','C12H22N4O4',286.3302,NULL,'9B0F81FABD3E88A6-FICuS-01-8D','9B0F81FABD3E88A6-FICTS-01-6C','9B0F81FABD3E88A6-uuuuu-01-3C','InChI=1S/C12H22N4O4/c13-11(19)15-9(17)7-5-3-1-2-4-6-8-10(18)16-12(14)20/h1-8H2,(H3,13,15,17,19)(H3,14,16,18,20)','InChIKey=IMGDKCCXCHKOPK-UHFFFAOYSA-N','NC(=O)NC(=O)CCCCCCCCC(=O)NC(N)=O',NULL),
	(48187,0,1,'6629-55-6','Consistent with Molecular Formula','C18H32O3',296.449,'Elaidic acid, 12-oxo-\n9-Octadecenoic acid, 12-oxo-, (E)-','021932D9284DDF0A-FICuS-01-52','021932D9284DDF0A-FICTS-01-31','021932D9284DDF0A-uuuuu-01-01','InChI=1S/C18H32O3/c1-2-3-4-11-14-17(19)15-12-9-7-5-6-8-10-13-16-18(20)21/h9,12H,2-8,10-11,13-16H2,1H3,(H,20,21)','InChIKey=QHEOVCWNVASAFS-UHFFFAOYSA-N','CCCCCCC(=O)C/C=C/CCCCCCCC(=O)O','1'),
	(48188,0,0,'4179-48-0','Consistent with Molecular Formula','C18H32O4',312.4484,'Octadecanoic acid, 9,12-dioxo-\nOctadecanoic acid, 9,12-dioxo-','68EFEEE33DCA3394-FICuS-01-90','68EFEEE33DCA3394-FICTS-01-6F','68EFEEE33DCA3394-uuuuu-01-3F','InChI=1S/C18H32O4/c1-2-3-4-8-11-16(19)14-15-17(20)12-9-6-5-7-10-13-18(21)22/h2-15H2,1H3,(H,21,22)','InChIKey=XZWUJWRGRUQXOC-UHFFFAOYSA-N','CCCCCCC(=O)CCC(=O)CCCCCCCC(=O)O',NULL),
	(48189,0,0,NULL,'Consistent with Molecular Formula','C28H56N4S4',577.0172,NULL,'EC866F103FC774C8-FICuS-01-73','EC866F103FC774C8-FICTS-01-52','754CD672E53211E2-uuuuu-01-F4','InChI=1S/C18H36N2.C10H20N2S4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-19-16-17-20-18;1-5-11(6-2)9(13)15-16-10(14)12(7-3)8-4/h2-17H2,1H3,(H,19,20);5-8H2,1-4H3','InChIKey=PSCZXAFTFGXWIG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC1=NCCN1.CCN(CC)C(=S)SSC(=S)N(CC)CC',NULL),
	(48190,0,0,'6430-76-8','Consistent with Molecular Formula','C14H30N2S',258.4644,NULL,'743EFC783EA43D41-FICuS-01-6B','743EFC783EA43D41-FICTS-01-4A','743EFC783EA43D41-uuuuu-01-1A','InChI=1S/C14H30N2S/c1-3-4-5-6-7-8-9-10-11-12-13-16-14(17)15-2/h3-13H2,1-2H3,(H2,15,16,17)','InChIKey=SPDAWXYKSXNSMH-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=S)NC',NULL),
	(48191,0,0,'6629-58-9','Consistent with Molecular Formula','C15H32N2S',272.4912,NULL,'387EDF63396E3C95-FICuS-01-6C','387EDF63396E3C95-FICTS-01-4B','387EDF63396E3C95-uuuuu-01-1B','InChI=1S/C15H32N2S/c1-3-5-6-7-8-9-10-11-12-13-14-17-15(18)16-4-2/h3-14H2,1-2H3,(H2,16,17,18)','InChIKey=UEGCLDCPJPZTSQ-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=S)NCC',NULL),
	(48192,0,0,'6629-59-0','Consistent with Molecular Formula','C17H36N2S',300.5448,NULL,'457C8FA6D779CCAF-FICuS-01-97','457C8FA6D779CCAF-FICTS-01-76','457C8FA6D779CCAF-uuuuu-01-46','InChI=1S/C17H36N2S/c1-3-5-7-8-9-10-11-12-13-14-16-19-17(20)18-15-6-4-2/h3-16H2,1-2H3,(H2,18,19,20)','InChIKey=XEUGAFYBCVLSIJ-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=S)NCCCC',NULL),
	(48193,0,0,'10443-61-5','Consistent with Molecular Formula','C14H28N2',224.3886,'2-Imidazoline, 2-undecyl-','6A26DCEE6E3F4CFC-FICuS-01-AB','6A26DCEE6E3F4CFC-FICTS-01-8A','6A26DCEE6E3F4CFC-uuuuu-01-5A','InChI=1S/C14H28N2/c1-2-3-4-5-6-7-8-9-10-11-14-15-12-13-16-14/h2-13H2,1H3,(H,15,16)','InChIKey=FQHUDZKKDCTQET-UHFFFAOYSA-N','CCCCCCCCCCCC1=NCCN1',NULL),
	(48194,0,1,'3455-61-6','Consistent with Molecular Formula','C8H7NO4',181.1476,'4-(5-Nitro-2-furyl)-3-butene-2-one\n3-Buten-2-one, 4-(5-nitro-2-furyl)-\nWLN: T5OJ BNW E1U1V1\n3-Buten-2-one, 4-(5-nitro-2-furanyl)-','3E85A2007DB76421-FICuS-01-40','3E85A2007DB76421-FICTS-01-1F','F22E6EA9853E9083-uuuuu-01-13','InChI=1S/C8H7NO4/c1-6(10)2-3-7-4-5-8(13-7)9(11)12/h2-5H,1H3/b3-2+','InChIKey=AYSGEAZAKMPTSE-NSCUHMNNSA-N','CC(=O)/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(48195,0,0,'6629-60-3','Consistent with Molecular Formula','C4H10N2O4',150.134,'Ethylhydrazine oxalate\nEthylhydrazine, monooxalate\nHydrazine, ethyl-, ethanedioate (1:1)\nHydrazine, ethyl-, oxalate (1:1)','A1CEC730EB1D0E05-FICuS-01-74','A1CEC730EB1D0E05-FICTS-01-53','5BDDA8489C4AA2EB-uuuuu-01-45','InChI=1S/C2H8N2.C2H2O4/c1-2-4-3;3-1(4)2(5)6/h4H,2-3H2,1H3;(H,3,4)(H,5,6)','InChIKey=DUMHBFMURBWDPC-UHFFFAOYSA-N','CCNN.O=C(O)C(=O)O',NULL),
	(48196,0,0,'6629-61-4','Consistent with Molecular Formula','C5H12N2O4',164.1608,'Hydrazine, (1-methylethyl)-, ethanedioate (1:1)\nHydrazine, isopropyl-, oxalate (1:1)','46135628F978A01F-FICuS-01-40','46135628F978A01F-FICTS-01-1F','BC0039508E2F0CF1-uuuuu-01-0B','InChI=1S/C3H10N2.C2H2O4/c1-3(2)5-4;3-1(4)2(5)6/h3,5H,4H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=IAQPDIVFEYAFMZ-UHFFFAOYSA-N','CC(C)NN.O=C(O)C(=O)O',NULL),
	(48197,0,0,'6629-62-5','Consistent with Molecular Formula','C6H14N2O4',178.1876,'Hydrazine, butyl-, oxalate (1:1)','A9AD0D04A9B91D65-FICuS-01-73','A9AD0D04A9B91D65-FICTS-01-52','53BE627CDEEEB18B-uuuuu-01-47','InChI=1S/C4H12N2.C2H2O4/c1-2-3-4-6-5;3-1(4)2(5)6/h6H,2-5H2,1H3;(H,3,4)(H,5,6)','InChIKey=WXOBLSRQYOWIBF-UHFFFAOYSA-N','CCCCNN.O=C(O)C(=O)O',NULL),
	(48198,0,0,'2778-84-9','Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'ABA07264B1DCE839-FICuS-01-71','ABA07264B1DCE839-FICTS-01-50','ABA07264B1DCE839-uuuuu-01-20','InChI=1S/C10H8N2O4/c1-2-11-9(13)6-4-3-5-7(12(15)16)8(6)10(11)14/h3-5H,2H2,1H3','InChIKey=OFJQZKXNQMOMHY-UHFFFAOYSA-N','CCN1C(=O)c2cccc([N+](=O)[O-])c2C1=O',NULL),
	(48199,0,0,'64-65-3','Consistent with Molecular Formula','C8H13NO2',155.1962,'NP13\nNP 13\nAhypnon\nMegimid\nMegibal\nMalysol\nAgipnon\nEukraton\nMegimide\nBemegrid\nBenegrid\nBemigride\nAntibarbi\nBemegride\nBEMEGRIDE\nMikedimide\nZentraleptin\nMethetharimide\n3,3-Methylethylilotarimide\n3-ETHYL-3-METHYLGLUTARIMIDE\n3-Methyl-3-ethylglutarimide\n3-Ethyl-3-methylglutarimide\n2,6-Dioxo-4-methyl-4-ethylpiperidine\n4-Ethyl-4-methyl-2,6-piperidinedione\n4-Methyl-4-ethyl-2,6-dioxopiperidine\n4-Ethyl-4-methyl-2,6-dioxopiperidine\n.beta.-Methyl-.beta.-ethylglutarimide\n.beta.-Ethyl-.beta.-methylglutarimide\nWLN: T6VMVTJ E2 E1\n2,6-Piperidinedione, 4-ethyl-4-methyl-\nGlutarimide, 3-ethyl-3-methyl-\nEtimid','3711B1AA1BF51576-FICuS-01-49','3711B1AA1BF51576-FICTS-01-28','3711B1AA1BF51576-uuuuu-01-F8','InChI=1S/C8H13NO2/c1-3-8(2)4-6(10)9-7(11)5-8/h3-5H2,1-2H3,(H,9,10,11)','InChIKey=ORRZGUBHBVWWOP-UHFFFAOYSA-N','CCC1(C)CC(=O)NC(=O)C1',NULL),
	(48200,0,0,'1121-89-7','Consistent with Molecular Formula','C5H7NO2',113.1158,'2,6-Piperidinedione\nGlutarimide','4C4488AD78B26C1A-FICuS-01-69','4C4488AD78B26C1A-FICTS-01-48','4C4488AD78B26C1A-uuuuu-01-18','InChI=1S/C5H7NO2/c7-4-2-1-3-5(8)6-4/h1-3H2,(H,6,7,8)','InChIKey=KNCYXPMJDCCGSJ-UHFFFAOYSA-N','O=C1CCCC(=O)N1',NULL),
	(48201,3,0,NULL,'Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'ED70C1CE118C068D-FICuS-01-72','ED70C1CE118C068D-FICTS-01-51','905AE5D4FC4536C4-uuuuu-01-19','InChI=1S/C10H11N3O2.H3N/c1-3-10(2)6(4-11)8(14)13-9(15)7(10)5-12;/h6-7H,3H2,1-2H3,(H,13,14,15);1H3','InChIKey=NAILBRVZAZHNKI-UHFFFAOYSA-N','CCC1(C)C(C#N)C(=O)NC(=O)C1C#N.N','1'),
	(48202,0,0,'1123-40-6','Consistent with Molecular Formula','C7H11NO2',141.1694,'4,4-Dimethyl-2,6-piperidinedione\n.beta.,.beta.-Dimethylglutarimide\n2,6-Piperidinedione, 4,4-dimethyl-\nGlutarimide, 3,3-dimethyl-','9075683AF9933D57-FICuS-01-4C','9075683AF9933D57-FICTS-01-2B','9075683AF9933D57-uuuuu-01-FB','InChI=1S/C7H11NO2/c1-7(2)3-5(9)8-6(10)4-7/h3-4H2,1-2H3,(H,8,9,10)','InChIKey=YUJCWMGBRDBPDL-UHFFFAOYSA-N','CC1(C)CC(=O)NC(=O)C1',NULL),
	(48203,0,0,'5626-41-5','Consistent with Molecular Formula','C6H7NO4',157.1256,NULL,'9EC86C03B0F18AAF-FICuS-01-85','AF31D60B1A4B1379-FICTS-01-39','9EC86C03B0F18AAF-uuuuu-01-34','InChI=1S/C6H7NO4/c8-4-1-2-5(9)7(4)3-6(10)11/h1-3H2,(H,10,11)','InChIKey=ZQBWYXZRSMMISZ-UHFFFAOYSA-N','O=C(O)CN1C(=O)CCC1=O',NULL),
	(48204,0,0,'41212-96-8','Consistent with Molecular Formula','C6H8ClNO2',161.5877,'2-Succinimidoethyl chloride\nN-(2-Chloroethyl)succinimide\n2,5-Pyrrolidinedione, 1-(2-chloroethyl)-','87A629AA0359B9B3-FICuS-01-5B','0ADD709CAC1CE7A8-FICTS-01-6F','87A629AA0359B9B3-uuuuu-01-0A','InChI=1S/C6H8ClNO2/c7-3-4-8-5(9)1-2-6(8)10/h1-4H2','InChIKey=QJZNIHHRDQKAFU-UHFFFAOYSA-N','O=C1CCC(=O)N1CCCl',NULL),
	(48205,0,0,'67900-19-0','Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'272B68FECE9C528F-FICuS-01-86','272B68FECE9C528F-FICTS-01-65','272B68FECE9C528F-uuuuu-01-35','InChI=1S/C8H13NO4/c10-7(1-2-8(11)12)9-3-5-13-6-4-9/h1-6H2,(H,11,12)','InChIKey=OJFWUNYQLGJYEO-UHFFFAOYSA-N','O=C(O)CCC(=O)N1CCOCC1',NULL),
	(48206,0,0,'24207-38-3','Consistent with Molecular Formula','C9H11NO3',181.1908,'N-(2-Hydroxyethyl)salicylamide\nSalicylic acid monoethanol amide\n2-Hydroxy-N-(2\'-hydroxyethyl)benzamide\nBenzamide, 2-hydroxy-N-(2-hydroxyethyl)-\nSalicylamide, N-(2-hydroxyethyl)-','1F27136E2A8D1408-FICuS-01-42','1F27136E2A8D1408-FICTS-01-21','1F27136E2A8D1408-uuuuu-01-F1','InChI=1S/C9H11NO3/c11-6-5-10-9(13)7-3-1-2-4-8(7)12/h1-4,11-12H,5-6H2,(H,10,13)','InChIKey=NCPLWPQEVIBZKJ-UHFFFAOYSA-N','O=C(NCCO)c1ccccc1O',NULL),
	(48207,0,0,'5724-76-5','Consistent with Molecular Formula','C7H9NO4',171.1524,NULL,'32381E9ED4E3AA2B-FICuS-01-71','CBA02460E041E7C3-FICTS-01-34','32381E9ED4E3AA2B-uuuuu-01-20','InChI=1S/C7H9NO4/c9-5-1-2-6(10)8(5)4-3-7(11)12/h1-4H2,(H,11,12)','InChIKey=DPISPNNORVOBQY-UHFFFAOYSA-N','O=C(O)CCN1C(=O)CCC1=O',NULL),
	(48208,0,1,'6961-46-2','Consistent with Molecular Formula','C11H13NO2',191.2292,'LCB 29\nSrilane\nBrolitene\nIdrocilamide\nN-(2-Hydroxyethyl)cinnamide\nN-(2-Hydroxyethyl)cinnamamide\nWLN: Q2MV1U1R\n2-Propenamide, N-(2-hydroxyethyl)-3-phenyl-\nCinnamamide, N-(2-hydroxyethyl)-\nN-(Hydroxy-2 ethyl)cinnamamide','DAF298BD893A575B-FICuS-01-83','DAF298BD893A575B-FICTS-01-62','68DB1035334C996F-uuuuu-01-FE','InChI=1S/C11H13NO2/c13-9-8-12-11(14)7-6-10-4-2-1-3-5-10/h1-7,13H,8-9H2,(H,12,14)/b7-6+','InChIKey=OSCTXCOERRNGLW-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)NCCO','1'),
	(48209,0,0,'5894-03-1','Consistent with Molecular Formula','C15H15N3O3S2',349.4218,'2,4-Diamino-5-phenylthiazole benzenesulfonate\nBenzenesulfonic acid, compd. with 5-phenyl-2,4-thiazolediamine (1:1)\nBenzenesulfonic acid, compd. with 2,4-diamino-5-phenylthiazole (1:1)','D5186D90E386DECD-FICuS-01-82','D5186D90E386DECD-FICTS-01-61','04216BFD8E1F4FDE-uuuuu-01-36','InChI=1S/C9H9N3S.C6H6O3S/c10-8-7(13-9(11)12-8)6-4-2-1-3-5-6;7-10(8,9)6-4-2-1-3-5-6/h1-5H,10H2,(H2,11,12);1-5H,(H,7,8,9)','InChIKey=WIYRYNULUZVVFY-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccccc2)s1.O=S(=O)(O)c1ccccc1',NULL),
	(48210,0,0,'25417-58-7','Consistent with Molecular Formula','C24H43N',345.6104,NULL,'52CD047B74D6017F-FICuS-01-55','52CD047B74D6017F-FICTS-01-34','52CD047B74D6017F-uuuuu-01-04','InChI=1S/C24H43N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-25-24-21-18-17-19-22-24/h17-19,21-22,25H,2-16,20,23H2,1H3','InChIKey=UEKWTIYPDJLSKK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccccc1',NULL),
	(48211,3,0,'7253-50-1','Consistent with Molecular Formula','C20H42?IN2',437.4697,NULL,'2F8E1A7F7AF0D657-FICuS-01-7F','2F8E1A7F7AF0D657-FICTS-01-5E','2F8E1A7F7AF0D657-uuuuu-01-2E','InChI=1S/C20H42N2.HI/c1-5-21(3,6-2)15-11-7-8-12-16-22(4)17-19-13-9-10-14-20(19)18-22;/h19-20H,5-18H2,1-4H3;1H/q+2;/p-1','InChIKey=QSUGYRCLKONHDE-UHFFFAOYSA-M','*.CC[N+](C)(CC)CCCCCC[N+]1(C)CC2CCCCC2C1.[I-]','1'),
	(48212,2,0,'6626-45-5','Consistent with Molecular Formula','C18H37ClN2',316.9567,NULL,'4E3C0E0D73F8589C-FICuS-01-70','4E3C0E0D73F8589C-FICTS-01-4F','4EC0A9E84C7581D2-uuuuu-01-1B','InChI=1S/C18H36N2.ClH/c1-3-19(4-2)13-9-5-6-10-14-20-15-17-11-7-8-12-18(17)16-20;/h17-18H,3-16H2,1-2H3;1H','InChIKey=SRGXBOVQRMEANX-UHFFFAOYSA-N','CCN(CC)CCCCCCN1CC2CCCCC2C1.Cl','1'),
	(48213,3,0,'7253-51-2','Consistent with Molecular Formula','C17H34?IN2',393.3735,NULL,'1E4E9650FA023465-FICuS-01-45','1E4E9650FA023465-FICTS-01-24','1E4E9650FA023465-uuuuu-01-F4','InChI=1S/C17H34N2.HI/c1-18(10-6-3-7-11-18)12-13-19(2)14-16-8-4-5-9-17(16)15-19;/h16-17H,3-15H2,1-2H3;1H/q+2;/p-1','InChIKey=ALRRNJOXXXNHMQ-UHFFFAOYSA-M','*.C[N+]1(CC[N+]2(C)CC3CCCCC3C2)CCCCC1.[I-]','1'),
	(48214,2,0,'6626-46-6','Consistent with Molecular Formula','C15H29ClN2',272.8605,NULL,'205B8631C5AACB62-FICuS-01-59','205B8631C5AACB62-FICTS-01-38','20A721D4FA27122C-uuuuu-01-F3','InChI=1S/C15H28N2.ClH/c1-4-8-16(9-5-1)10-11-17-12-14-6-2-3-7-15(14)13-17;/h14-15H,1-13H2;1H','InChIKey=OLYBHJIWBDBSHH-UHFFFAOYSA-N','C1CCN(CCN2CC3CCCCC3C2)CC1.Cl','1'),
	(48215,3,0,'6626-47-7','Consistent with Molecular Formula','C18H38?IN2',409.4161,NULL,'9DC6CBC43843CC77-FICuS-01-7F','9DC6CBC43843CC77-FICTS-01-5E','9DC6CBC43843CC77-uuuuu-01-2E','InChI=1S/C18H38N2.HI/c1-5-19(3,6-2)13-9-10-14-20(4)15-17-11-7-8-12-18(17)16-20;/h17-18H,5-16H2,1-4H3;1H/q+2;/p-1','InChIKey=CCLKRYATUGGTJC-UHFFFAOYSA-M','*.CC[N+](C)(CC)CCCC[N+]1(C)CC2CCCCC2C1.[I-]','1'),
	(48216,2,0,'6626-48-8','Consistent with Molecular Formula','C16H33ClN2',288.9031,NULL,'79309DFA2F39190E-FICuS-01-61','79309DFA2F39190E-FICTS-01-40','79CC3A1F10B4C040-uuuuu-01-05','InChI=1S/C16H32N2.ClH/c1-3-17(4-2)11-7-8-12-18-13-15-9-5-6-10-16(15)14-18;/h15-16H,3-14H2,1-2H3;1H','InChIKey=VZFTXLVDLPGJQM-UHFFFAOYSA-N','CCN(CC)CCCCN1CC2CCCCC2C1.Cl','1'),
	(48217,3,0,'6626-49-9','Consistent with Molecular Formula','C24H50?IN2',493.5769,NULL,'8FC38C1D1CF87B1A-FICuS-01-88','8FC38C1D1CF87B1A-FICTS-01-67','8FC38C1D1CF87B1A-uuuuu-01-37','InChI=1S/C24H50N2.HI/c1-5-7-9-13-17-25(3,18-14-10-8-6-2)19-20-26(4)21-23-15-11-12-16-24(23)22-26;/h23-24H,5-22H2,1-4H3;1H/q+2;/p-1','InChIKey=KNTJIRLRWXKJMN-UHFFFAOYSA-M','*.CCCCCC[N+](C)(CCCCCC)CC[N+]1(C)CC2CCCCC2C1.[I-]','1'),
	(48218,4,0,'6626-50-2','Consistent with Molecular Formula','C18H33ClN2',312.9251,NULL,'1626ACCCABDE35ED-FICuS-01-9D','1626ACCCABDE35ED-FICTS-01-7C','16DA0B299453ECA3-uuuuu-01-10','InChI=1S/C18H32N2.ClH/c1-2-6-16-12-19(11-15(16)5-1)9-10-20-13-17-7-3-4-8-18(17)14-20;/h15-18H,1-14H2;1H','InChIKey=ZYJDCARDLYKCGK-UHFFFAOYSA-N','C1CCC2CN(CCN3CC4CCCCC4C3)CC2C1.Cl','1'),
	(48219,0,0,'6626-51-3','Consistent with Molecular Formula','C15H10Cl6O3',450.9602,'1,3-bis(2,4,6-trichlorophenoxy)propan-2-ol','94131D2F9751CE70-FICuS-01-4A','94131D2F9751CE70-FICTS-01-29','94131D2F9751CE70-uuuuu-01-F9','InChI=1S/C15H10Cl6O3/c16-7-1-10(18)14(11(19)2-7)23-5-9(22)6-24-15-12(20)3-8(17)4-13(15)21/h1-4,9,22H,5-6H2','InChIKey=FUTAANHEKXKLGG-UHFFFAOYSA-N','OC(COc1c(Cl)cc(Cl)cc1Cl)COc1c(Cl)cc(Cl)cc1Cl',NULL),
	(48220,2,0,'6626-52-4','Consistent with Molecular Formula','C17H26N2O',274.4052,NULL,'8117AA42DAF2EA65-FICuS-01-6E','8117AA42DAF2EA65-FICTS-01-4D','8117AA42DAF2EA65-uuuuu-01-1D','InChI=1S/C17H26N2O/c20-16(11-14-5-3-9-18-12-14)13-19-10-4-7-15-6-1-2-8-17(15)19/h1-2,6,8,14,16,18,20H,3-5,7,9-13H2','InChIKey=SIRJWXUJMCZVAW-UHFFFAOYSA-N','OC(CC1CCCNC1)CN1CCCc2ccccc21','1'),
	(48221,1,0,'6626-53-5','Consistent with Molecular Formula','C19H30N2O',302.4588,NULL,'FD3F738313EB2B6B-FICuS-01-76','FD3F738313EB2B6B-FICTS-01-55','FD3F738313EB2B6B-uuuuu-01-25','InChI=1S/C19H30N2O/c1-20(17-10-3-2-4-11-17)14-18(22)15-21-13-7-9-16-8-5-6-12-19(16)21/h5-6,8,12,17-18,22H,2-4,7,9-11,13-15H2,1H3','InChIKey=DRFCVARXMUVTPU-UHFFFAOYSA-N','CN(CC(O)CN1CCCc2ccccc21)C1CCCCC1','1'),
	(48222,0,0,'6626-54-6','Consistent with Molecular Formula','C18H25ClN2O3',352.8601,NULL,'AEEF84C8844B3DA0-FICuS-01-89','AEEF84C8844B3DA0-FICTS-01-68','AE13232DBBC6E4EE-uuuuu-01-3B','InChI=1S/C18H24N2O3.ClH/c1-4-20(5-2)11-12-23-14-7-8-17-16(13-14)15(9-10-19-17)18(21)22-6-3;/h7-10,13H,4-6,11-12H2,1-3H3;1H','InChIKey=JQHUSPSKBAXSLO-UHFFFAOYSA-N','CCOC(=O)c1ccnc2ccc(OCCN(CC)CC)cc12.Cl',NULL),
	(48223,0,0,'1952-84-7','Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'3368F8E5FFF9EB3E-FICuS-01-9D','3368F8E5FFF9EB3E-FICTS-01-7C','3368F8E5FFF9EB3E-uuuuu-01-4C','InChI=1S/C15H21NO3/c1-3-4-12-9-13(15(17)14(10-12)18-2)11-16-5-7-19-8-6-16/h3,9-10,17H,1,4-8,11H2,2H3','InChIKey=UPCZNIJXFFIBBU-UHFFFAOYSA-N','C=CCc1cc(CN2CCOCC2)c(O)c(OC)c1',NULL),
	(48224,0,0,'6626-55-7','Consistent with Molecular Formula','C20H20N2O10S',480.4454,NULL,'812E3800E4FD3B78-FICuS-01-59','812E3800E4FD3B78-FICTS-01-38','812E3800E4FD3B78-uuuuu-01-08','InChI=1S/C20H20N2O10S/c1-11(23)21-15-7-13(31-9-19(25)26)3-5-17(15)33(29,30)18-6-4-14(32-10-20(27)28)8-16(18)22-12(2)24/h3-8H,9-10H2,1-2H3,(H,21,23)(H,22,24)(H,25,26)(H,27,28)','InChIKey=LHTWYLPKDGCDKI-UHFFFAOYSA-N','CC(=O)Nc1cc(OCC(=O)O)ccc1S(=O)(=O)c1ccc(OCC(=O)O)cc1NC(C)=O',NULL),
	(48225,0,0,'6626-56-8','Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'73511DCE6E69F0B3-FICuS-01-69','73511DCE6E69F0B3-FICTS-01-48','73511DCE6E69F0B3-uuuuu-01-18','InChI=1S/C10H11Cl2NO/c1-2-3-13-6-7-4-8(11)5-9(12)10(7)14/h2,4-5,13-14H,1,3,6H2','InChIKey=FUFCGCZEOSMUDF-UHFFFAOYSA-N','C=CCNCc1cc(Cl)cc(Cl)c1O',NULL),
	(48226,0,0,'6626-57-9','Consistent with Molecular Formula','C5H10Cl2O2',173.0388,NULL,'4F52B8F6A87AFCB4-FICuS-01-8E','4F52B8F6A87AFCB4-FICTS-01-6D','4F52B8F6A87AFCB4-uuuuu-01-3D','InChI=1S/C5H10Cl2O2/c1-8-5(3-6,4-7)9-2/h3-4H2,1-2H3','InChIKey=DCCLFWPTDCYHBZ-UHFFFAOYSA-N','COC(CCl)(CCl)OC',NULL),
	(48227,5,0,'522-70-3','Consistent with Molecular Formula','C26H36N2O9',520.5784,'Blastmycin\nA 80021F34\nBLASTMYCIN\nBlastomycin\nANTIMYCIN A3\nAntimycin A3\nThreonine, N-(3-formamidosalicyloyl)-, 2-(1,2-dihydroxypropyl)hexanoate, 7-lactone, isovalerate\nWLN: T9OV EOVTJ CMVR CQ DMVH& D1 G4 HOVX1&1&1 I1\nButanoic acid, 3-methyl-, 8-butyl-3-[[3-(formylamino)-2-hydroxybenzoyl]amino]-2,6-dimethyl-4,9-dioxo-1,5-dioxonan-7-yl ester, [2R-(2R*,3S*,6S*,7R*,8R*)]-\nIsovaleric acid, N-ester with N-(7-butyl-8-hydroxy-4,9-dimethyl-2,6-dioxo-1,5-dioxonan-3-yl)-3-formamidosalicylamide, stereoisomer','57A5F53ACDF47751-FICuS-01-6D','57A5F53ACDF47751-FICTS-01-4C','74238A0CDA251855-uuuuu-01-F1','InChI=1S/C26H36N2O9/c1-6-7-9-18-23(37-20(30)12-14(2)3)16(5)36-26(34)21(15(4)35-25(18)33)28-24(32)17-10-8-11-19(22(17)31)27-13-29/h8,10-11,13-16,18,21,23,31H,6-7,9,12H2,1-5H3,(H,27,29)(H,28,32)/t15-,16+,18-,21+,23+/m1/s1','InChIKey=PVEVXUMVNWSNIG-PDPGNHKXSA-N','CCCCC1C(=O)OC(C)C(NC(=O)c2cccc(NC=O)c2O)C(=O)OC(C)C1OC(=O)CC(C)C','1'),
	(48228,0,0,NULL,'Consistent with Molecular Formula','C14H21N5O6S',387.4098,'SEROTONIN\nSerotonin, creatinine sulfate\n5-Hydroxytryptamine, compound with creatinine sulfate\nIndol-5-ol, 3-(2-aminoethyl)-, compound with creatinine sulfate','B8DEFDC802FDA053-FICuS-01-94','A1DA521EE58D35C9-FICTS-01-54','E8B103E4EDA4BDEA-uuuuu-01-4C','InChI=1S/C10H12N2O.C4H7N3O.H2O4S/c11-4-3-7-6-12-10-2-1-8(13)5-9(7)10;1-7-2-3(8)6-4(7)5;1-5(2,3)4/h1-2,5-6,12-13H,3-4,11H2;2H2,1H3,(H2,5,6,8);(H2,1,2,3,4)','InChIKey=WFZKRNIMSVDNBU-UHFFFAOYSA-N','CN1CC(=O)N=C1N.NCCc1c[nH]c2ccc(O)cc12.O=S(=O)(O)O',NULL),
	(48229,6,0,'2304-17-8','Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'61F5B3FBAC00F177-FICuS-01-6F','1C7074B2DD901CFE-FICTS-01-50','6B69BE4CFF2EF973-uuuuu-01-47','InChI=1S/C20H28O3/c1-18-11-17(22)16(21)10-12(18)4-5-13-14(18)6-8-19(2)15(13)7-9-20(19,3)23/h10-11,13-15,22-23H,4-9H2,1-3H3/t13-,14+,15+,18+,19+,20+/m1/s1','InChIKey=LWCFGFNTFZFVOY-LUCRAQOWSA-N','CC12C=C(O)C(=O)C=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(48230,7,0,'7148-57-4','Consistent with Molecular Formula','C28H48ClNO',450.1463,NULL,'E4BF7ADB3A225ED2-FICuS-01-8E','E4BF7ADB3A225ED2-FICTS-01-6D','D0B8CDAF6BD937A6-uuuuu-01-48','InChI=1S/C28H47NO.ClH/c1-4-21-9-11-25-24-10-8-22-20-23(30-19-7-18-29-16-5-6-17-29)12-14-28(22,3)26(24)13-15-27(21,25)2;/h8,21,23-26H,4-7,9-20H2,1-3H3;1H/t21-,23-,24-,25-,26-,27+,28-;/m0./s1','InChIKey=WYABRUAJWVIUBY-SVPKEXHZSA-N','CCC1CCC2C3CC=C4CC(OCCCN5CCCC5)CCC4(C)C3CCC12C.Cl','1'),
	(48231,6,0,'7153-18-6','Consistent with Molecular Formula','C23H34O3',358.5198,'(8R,9S,13R,16S,17R)-16-butyl-3-methoxy-13- methyl-7,8,9,11,12,13,14,15,16,17-decahydro-6H cyclopenta[a]phenanthrene-16,17-diol','126FBA145CAA33DF-FICuS-01-78','126FBA145CAA33DF-FICTS-01-57','E16D926173E82529-uuuuu-01-F1','InChI=1S/C23H34O3/c1-4-5-11-23(25)14-20-19-8-6-15-13-16(26-3)7-9-17(15)18(19)10-12-22(20,2)21(23)24/h7,9,13,18-21,24-25H,4-6,8,10-12,14H2,1-3H3/t18-,19-,20+,21-,22+,23+/m1/s1','InChIKey=YGVYDWADHKYSHH-PZORDLPLSA-N','CCCCC1(O)CC2C3CCc4cc(OC)ccc4C3CCC2(C)C1O','1'),
	(48232,6,0,'6626-59-1','Consistent with Molecular Formula','C21H30NaO4',369.4554,NULL,'BED50764914754B8-FICuS-01-50','BED50764914754B8-FICTS-01-2F','33FA8432F8FEC6DF-uuuuu-01-40','InChI=1S/C21H30O4.Na/c1-20-9-6-16-15-5-3-14(22)12-13(15)2-4-17(16)18(20)7-10-21(20,25)11-8-19(23)24;/h12,15-18,25H,2-11H2,1H3,(H,23,24);/q;+1/t15-,16+,17+,18-,20-,21+;/m0./s1','InChIKey=UXYJVNLEFMJBID-AUMQISKCSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCC2(O)CCC(=O)O.[Na+]','1'),
	(48233,7,0,'6626-60-4','Consistent with Molecular Formula','C22H32N2O',340.5076,NULL,'0192631ABB525423-FICuS-01-27','E3C539C945BF528B-FICTS-01-50','71687610FE41408B-uuuuu-01-E8','InChI=1S/C22H32N2O/c1-21-9-7-15(25)11-14(21)3-4-16-17-5-6-19(20-12-23-13-24-20)22(17,2)10-8-18(16)21/h3,12-13,15-19,25H,4-11H2,1-2H3,(H,23,24)/t15-,16-,17-,18-,19+,21-,22-/m0/s1','InChIKey=BBUJYEQSYYZBDG-SPHVDITISA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(c3c[nH]cn3)CCC12','1'),
	(48234,5,0,'7153-19-7','Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'6C5125B652CA29D4-FICuS-01-53','6C5125B652CA29D4-FICTS-01-32','BD8BADBE5A442DDB-uuuuu-01-5C','InChI=1S/C20H26O3/c1-19-8-6-13(23-3)10-12(19)11-16(21)18-14-4-5-17(22)20(14,2)9-7-15(18)19/h10-11,14-15,18H,4-9H2,1-3H3/t14-,15-,18-,19-,20-/m0/s1','InChIKey=AUFJJDNCJZQOKS-ZESOOZHZSA-N','COC1=CC2=CC(=O)C3C4CCC(=O)C4(C)CCC3C2(C)CC1','1'),
	(48235,8,0,'2708-45-4','Consistent with Molecular Formula','C21H31FO3',350.4725,NULL,'E9ED3E526BED95AF-FICuS-01-A3','E9ED3E526BED95AF-FICTS-01-82','2D81D1A757445FC5-uuuuu-01-09','InChI=1S/C21H31FO3/c1-12-9-16-15-6-5-13-10-14(23)7-8-18(13,2)21(15,22)17(24)11-19(16,3)20(12,4)25/h10,12,15-17,24-25H,5-9,11H2,1-4H3/t12-,15+,16+,17+,18+,19+,20+,21+/m1/s1','InChIKey=DWOBOIHVETVJBV-MVINOYJNSA-N','CC1CC2C3CCC4=CC(=O)CCC4(C)C3(F)C(O)CC2(C)C1(C)O','1'),
	(48236,1,0,'6626-61-5','Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'B72E147258FCB4A7-FICuS-01-69','B72E147258FCB4A7-FICTS-01-48','B72E147258FCB4A7-uuuuu-01-18','InChI=1S/C18H18O6/c1-21-11-6-4-10(5-7-11)13-8-12(19)16-14(24-13)9-15(22-2)17(20)18(16)23-3/h4-7,9,13,20H,8H2,1-3H3','InChIKey=JEEVVZXYEKPPCC-UHFFFAOYSA-N','COc1ccc(C2CC(=O)c3c(cc(OC)c(O)c3OC)O2)cc1','1'),
	(48237,3,0,'6626-62-6','Consistent with Molecular Formula','C17H32O3',284.438,NULL,'8FCDCB806ACEC0C4-FICuS-01-A2','8FCDCB806ACEC0C4-FICTS-01-81','8FCDCB806ACEC0C4-uuuuu-01-51','InChI=1S/C17H32O3/c1-14(18)10-8-6-4-2-3-5-7-9-11-15-12-13-16(19)17(15)20/h15-17,19-20H,2-13H2,1H3','InChIKey=VOFBBQZXUQXUQN-UHFFFAOYSA-N','CC(=O)CCCCCCCCCCC1CCC(O)C1O','1'),
	(48238,6,0,'1100-17-0','Consistent with Molecular Formula','C22H30O3',342.4772,NULL,'C0508D35FB743A71-FICuS-01-52','C0508D35FB743A71-FICTS-01-31','0EC80C40B2989888-uuuuu-01-03','InChI=1S/C22H30O3/c1-13-11-16-17-5-6-20(25-14(2)23)22(17,4)10-8-18(16)21(3)9-7-15(24)12-19(13)21/h12,16-18,20H,1,5-11H2,2-4H3/t16-,17-,18-,20-,21+,22-/m0/s1','InChIKey=PNUPHAWFSSBOAI-RLZRBERESA-N','C=C1CC2C(CCC3(C)C(OC(C)=O)CCC23)C2(C)CCC(=O)C=C12','1'),
	(48239,6,0,NULL,'Consistent with Molecular Formula','C22H34N2O',342.5234,NULL,'340C744ECCFFE775-FICuS-01-7F','340C744ECCFFE775-FICTS-01-5E','EF73F84ED4A01978-uuuuu-01-24','InChI=1S/C22H34N2O/c1-20-10-9-19-23-13-4-14-24(19)18(20)6-5-15-16(20)7-11-21(2)17(15)8-12-22(21,3)25/h6,15-17,25H,4-5,7-14H2,1-3H3/t15-,16+,17+,20-,21+,22+/m1/s1','InChIKey=MCRLPGBGURQZIL-HTQMUYGQSA-N','CC12CCC3=NCCCN3C1=CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(48240,1,0,'92291-62-8','Consistent with Molecular Formula','C14H12Cl2O',267.1542,NULL,'43294A265A74E94A-FICuS-01-4A','43294A265A74E94A-FICTS-01-29','43294A265A74E94A-uuuuu-01-F9','InChI=1S/C14H12Cl2O/c15-11-7-5-10(6-8-11)13(9-17)12-3-1-2-4-14(12)16/h1-8,13,17H,9H2','InChIKey=QDWRDRBFKBWHQR-UHFFFAOYSA-N','OCC(c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(48241,0,1,NULL,'Consistent with Molecular Formula','C24H26Cl2O2',417.3742,NULL,'92790DEC719AAC20-FICuS-01-66','4037FEBD3925D8BB-FICTS-01-58','92790DEC719AAC20-uuuuu-01-15','InChI=1S/C24H26Cl2O2/c1-5-21(17-7-9-23(27)19(13-17)11-15(3)25)22(6-2)18-8-10-24(28)20(14-18)12-16(4)26/h7-10,13-14,27-28H,3-6,11-12H2,1-2H3','InChIKey=QHBIVKRRLCRTLB-UHFFFAOYSA-N','C=C(Cl)Cc1cc(/C(CC)=C(\\CC)c2ccc(O)c(CC(=C)Cl)c2)ccc1O','1'),
	(48242,1,0,'6626-63-7','Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'361DE5B034CC3037-FICuS-01-4B','361DE5B034CC3037-FICTS-01-2A','361DE5B034CC3037-uuuuu-01-FA','InChI=1S/C20H18N2O/c1-4-8-18-14(5-1)13-17-19(21-18)15-6-2-3-7-16(15)20(17)22-9-11-23-12-10-22/h1-8,13,20H,9-12H2','InChIKey=GCVZMKPZSVQVNL-UHFFFAOYSA-N','c1ccc2c(c1)-c1nc3ccccc3cc1C2N1CCOCC1','1'),
	(48243,0,0,NULL,'Consistent with Molecular Formula','C16H11NO',233.269,NULL,'12AA99AF71E8FADF-FICuS-01-9B','12AA99AF71E8FADF-FICTS-01-7A','12AA99AF71E8FADF-uuuuu-01-4A','InChI=1S/C16H11NO/c18-17-15-8-4-2-6-12(15)10-13-9-11-5-1-3-7-14(11)16(13)17/h1-8,10H,9H2','InChIKey=LGCBOVYXXONLPU-UHFFFAOYSA-N','[O-][n+]1c2c(cc3ccccc31)Cc1ccccc1-2',NULL),
	(48244,0,0,'6626-64-8','Consistent with Molecular Formula','C17H13N',231.2964,NULL,'5A9793A3DD73B470-FICuS-01-5C','5A9793A3DD73B470-FICTS-01-3B','5A9793A3DD73B470-uuuuu-01-0B','InChI=1S/C17H13N/c1-18-16-9-5-3-7-13(16)10-15-14-8-4-2-6-12(14)11-17(15)18/h2-11H,1H3','InChIKey=VMSTUPSUMJBRGU-UHFFFAOYSA-N','Cn1c2cc3ccccc3c-2cc2ccccc21',NULL),
	(48245,1,0,'6626-65-9','Consistent with Molecular Formula','C16H11NO',233.269,NULL,'2917FF9F9D351EE1-FICuS-01-76','2917FF9F9D351EE1-FICTS-01-55','2917FF9F9D351EE1-uuuuu-01-25','InChI=1S/C16H11NO/c18-16-12-7-3-2-6-11(12)15-13(16)9-10-5-1-4-8-14(10)17-15/h1-9,16,18H','InChIKey=OHPRJGKZKZHEBI-UHFFFAOYSA-N','OC1c2ccccc2-c2nc3ccccc3cc21','1'),
	(48246,0,0,'6626-66-0','Consistent with Molecular Formula','C16H9NO',231.2532,NULL,'2219234F805A5EB9-FICuS-01-47','2219234F805A5EB9-FICTS-01-26','2219234F805A5EB9-uuuuu-01-F6','InChI=1S/C16H9NO/c18-16-12-7-3-2-6-11(12)15-13(16)9-10-5-1-4-8-14(10)17-15/h1-9H','InChIKey=XCNNXMKPXRCGJQ-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc3ccccc3cc21',NULL),
	(48247,0,0,'6935-19-9','Consistent with Molecular Formula','C16H9NO',231.2532,NULL,'63E00C7DBAC68470-FICuS-01-62','63E00C7DBAC68470-FICTS-01-41','63E00C7DBAC68470-uuuuu-01-11','InChI=1S/C16H9NO/c18-16-12-7-3-2-6-11(12)13-9-10-5-1-4-8-14(10)17-15(13)16/h1-9H','InChIKey=LYPBVXAEPCUZSB-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc3ccccc3nc21',NULL),
	(48248,1,0,'4252-61-3','Consistent with Molecular Formula','C16H19OP',258.2993,NULL,'209AC2963BB466C3-FICuS-01-54','209AC2963BB466C3-FICTS-01-33','209AC2963BB466C3-uuuuu-01-03','InChI=1S/C16H19OP/c1-3-14(2)18(17,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-14H,3H2,1-2H3','InChIKey=CJAURDCSAQYORR-UHFFFAOYSA-N','CCC(C)P(=O)(c1ccccc1)c1ccccc1','1'),
	(48249,0,0,'3582-84-1','Consistent with Molecular Formula','C20H19OP',306.3433,NULL,'0A4C7E44D7747F15-FICuS-01-5C','0A4C7E44D7747F15-FICTS-01-3B','0A4C7E44D7747F15-uuuuu-01-0B','InChI=1S/C20H19OP/c21-22(19-12-6-2-7-13-19,20-14-8-3-9-15-20)17-16-18-10-4-1-5-11-18/h1-15H,16-17H2','InChIKey=XUVVJGXDYCSORU-UHFFFAOYSA-N','O=P(CCc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(48250,0,0,'21776-15-8','Consistent with Molecular Formula','C14H13PS',244.2905,NULL,'8581E34DAA23A65E-FICuS-01-65','8581E34DAA23A65E-FICTS-01-44','8581E34DAA23A65E-uuuuu-01-14','InChI=1S/C14H13PS/c1-2-15(16,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h2-12H,1H2','InChIKey=YMLFJHWXBRPAPG-UHFFFAOYSA-N','C=CP(=S)(c1ccccc1)c1ccccc1',NULL),
	(48251,0,0,'10139-58-9','No Comparision - Unparameterized Atom - Rh(a2) connected atoms =[ ]','?HNO3Rh',165.9183,'Rhodium nitrate\nRhodium trinitrate\nNitric acid, rhodium(3+) salt\nNitric acid, rhodium(3+) salt','7D8854DE34EC4B57-FICuS-01-75','7D8854DE34EC4B57-FICTS-01-54','7D8854DE34EC4B57-uuuuu-01-24','InChI=1S/HNO3.Rh/c2-1(3)4;/h(H,2,3,4);','InChIKey=SXUZODOWIKVCDO-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Rh]',NULL),
	(48252,0,0,'6626-67-1','Consistent with Molecular Formula','C16H14BrNO3',348.1955,NULL,'376E5FE0A22641EC-FICuS-01-64','376E5FE0A22641EC-FICTS-01-43','376E5FE0A22641EC-uuuuu-01-13','InChI=1S/C16H14BrNO3/c1-16(2,17)15(19)13-5-3-11(4-6-13)12-7-9-14(10-8-12)18(20)21/h3-10H,1-2H3','InChIKey=NJUCDLYCUJWUOA-UHFFFAOYSA-N','CC(C)(Br)C(=O)c1ccc(-c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(48253,0,0,'6626-68-2','Consistent with Molecular Formula','C22H12N2O4',368.3478,NULL,'67EF505C242F76F6-FICuS-01-63','67EF505C242F76F6-FICTS-01-42','67EF505C242F76F6-uuuuu-01-12','InChI=1S/C22H12N2O4/c25-19-15-11-17-18(22(28)24(21(17)27)14-9-5-2-6-10-14)12-16(15)20(26)23(19)13-7-3-1-4-8-13/h1-12H','InChIKey=KTFOPJDWCAMBFN-UHFFFAOYSA-N','O=c1c2cc3c(=O)n(-c4ccccc4)c(=O)c3cc2c(=O)n1-c1ccccc1',NULL),
	(48254,0,0,'7143-61-5','Consistent with Molecular Formula','C24H16N2O4',396.4014,'Benzo[1,2-c:4,5-c\']dipyrrole-1,3,5,7(2H,6H)-tetrone, 2,6-bis(3-methylphenyl)-\n1,2,4,5-Benzenetetracarboxylic 1,2:4,5-diimide, N,N\'-di-m-tolyl-','2BF408C45D0AC1A7-FICuS-01-6A','2BF408C45D0AC1A7-FICTS-01-49','2BF408C45D0AC1A7-uuuuu-01-19','InChI=1S/C24H16N2O4/c1-13-5-3-7-15(9-13)25-21(27)17-11-19-20(12-18(17)22(25)28)24(30)26(23(19)29)16-8-4-6-14(2)10-16/h3-12H,1-2H3','InChIKey=KHYYZKOAWKXYKK-UHFFFAOYSA-N','Cc1cccc(-n2c(=O)c3cc4c(=O)n(-c5cccc(C)c5)c(=O)c4cc3c2=O)c1',NULL),
	(48255,2,0,'6626-69-3','Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'172703FEFBED150D-FICuS-01-71','172703FEFBED150D-FICTS-01-50','172703FEFBED150D-uuuuu-01-20','InChI=1S/C20H24N2O4/c1-5-7-11(3)21-17(23)13-9-15-16(10-14(13)18(21)24)20(26)22(19(15)25)12(4)8-6-2/h9-12H,5-8H2,1-4H3','InChIKey=ZNLBGUXRQXXHQS-UHFFFAOYSA-N','CCCC(C)n1c(=O)c2cc3c(=O)n(C(C)CCC)c(=O)c3cc2c1=O','1'),
	(48256,0,0,'6626-70-6','Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'89A279EFCEF0E72A-FICuS-01-93','89A279EFCEF0E72A-FICTS-01-72','89A279EFCEF0E72A-uuuuu-01-42','InChI=1S/C20H24N2O4/c1-3-5-7-9-21-17(23)13-11-15-16(12-14(13)18(21)24)20(26)22(19(15)25)10-8-6-4-2/h11-12H,3-10H2,1-2H3','InChIKey=RLFBDMHRBDSRKW-UHFFFAOYSA-N','CCCCCn1c(=O)c2cc3c(=O)n(CCCCC)c(=O)c3cc2c1=O',NULL),
	(48257,0,0,'7355-36-4','Consistent with Molecular Formula','C22H28N2O4',384.4742,NULL,'D14A3E88E4B3B240-FICuS-01-5F','D14A3E88E4B3B240-FICTS-01-3E','D14A3E88E4B3B240-uuuuu-01-0E','InChI=1S/C22H28N2O4/c1-3-5-7-9-11-23-19(25)15-13-17-18(14-16(15)20(23)26)22(28)24(21(17)27)12-10-8-6-4-2/h13-14H,3-12H2,1-2H3','InChIKey=RCJOYJUVWIRYSF-UHFFFAOYSA-N','CCCCCCn1c(=O)c2cc3c(=O)n(CCCCCC)c(=O)c3cc2c1=O',NULL),
	(48258,0,0,'6626-71-7','Consistent with Molecular Formula','C26H36N2O4',440.5814,NULL,'9E4B54B1698344FB-FICuS-01-61','9E4B54B1698344FB-FICTS-01-40','9E4B54B1698344FB-uuuuu-01-10','InChI=1S/C26H36N2O4/c1-3-5-7-9-11-13-15-27-23(29)19-17-21-22(18-20(19)24(27)30)26(32)28(25(21)31)16-14-12-10-8-6-4-2/h17-18H,3-16H2,1-2H3','InChIKey=RFZVMUWVEMNLPS-UHFFFAOYSA-N','CCCCCCCCn1c(=O)c2cc3c(=O)n(CCCCCCCC)c(=O)c3cc2c1=O',NULL),
	(48259,0,0,'6626-72-8','Consistent with Molecular Formula','C22H10Cl2N2O4',437.238,'Benzo[1,2-c:4,5-c\']dipyrrole-1,3,5,7(2H,6H)-tetrone, 2,6-bis(2-chlorophenyl)-\n1,2,4,5-Benzenetetracarboxylic 1,2:4,5-diimide, N,N\'-bis(o-chlorophenyl)-','7D09D82805BE7ED2-FICuS-01-6F','7D09D82805BE7ED2-FICTS-01-4E','7D09D82805BE7ED2-uuuuu-01-1E','InChI=1S/C22H10Cl2N2O4/c23-15-5-1-3-7-17(15)25-19(27)11-9-13-14(10-12(11)20(25)28)22(30)26(21(13)29)18-8-4-2-6-16(18)24/h1-10H','InChIKey=JOLBWDQIEJSDDC-UHFFFAOYSA-N','O=c1c2cc3c(=O)n(-c4ccccc4Cl)c(=O)c3cc2c(=O)n1-c1ccccc1Cl',NULL),
	(48260,0,0,'6626-73-9','Consistent with Molecular Formula','C22H10Cl2N2O4',437.238,'Benzo[1,2-c:4,5-c\']dipyrrole-1,3,5,7(2H,6H)-tetrone, 2,6-bis(3-chlorophenyl)-\n1,2,4,5-Benzenetetracarboxylic 1,2:4,5-diimide, N,N\'-bis(m-chlorophenyl)-','9088ADA930B8E3E1-FICuS-01-6A','9088ADA930B8E3E1-FICTS-01-49','9088ADA930B8E3E1-uuuuu-01-19','InChI=1S/C22H10Cl2N2O4/c23-11-3-1-5-13(7-11)25-19(27)15-9-17-18(10-16(15)20(25)28)22(30)26(21(17)29)14-6-2-4-12(24)8-14/h1-10H','InChIKey=CODOFHUORIHCBL-UHFFFAOYSA-N','O=c1c2cc3c(=O)n(-c4cccc(Cl)c4)c(=O)c3cc2c(=O)n1-c1cccc(Cl)c1',NULL),
	(48261,2,0,'6626-74-0','Consistent with Molecular Formula','C26H36N2O4',440.5814,NULL,'96824CCBDF619981-FICuS-01-68','96824CCBDF619981-FICTS-01-47','96824CCBDF619981-uuuuu-01-17','InChI=1S/C26H36N2O4/c1-5-9-11-17(7-3)15-27-23(29)19-13-21-22(14-20(19)24(27)30)26(32)28(25(21)31)16-18(8-4)12-10-6-2/h13-14,17-18H,5-12,15-16H2,1-4H3','InChIKey=AIWVTMBIGBVWSS-UHFFFAOYSA-N','CCCCC(CC)Cn1c(=O)c2cc3c(=O)n(CC(CC)CCCC)c(=O)c3cc2c1=O','1'),
	(48262,0,0,'6626-75-1','Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'D5A42F89606BAFA4-FICuS-01-78','D5A42F89606BAFA4-FICTS-01-57','D5A42F89606BAFA4-uuuuu-01-27','InChI=1S/C13H9Cl2NO/c14-10-6-7-11(15)12(8-10)16-13(17)9-4-2-1-3-5-9/h1-8H,(H,16,17)','InChIKey=FUNVESSXWQPDQU-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)c1ccccc1',NULL),
	(48263,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'9B485985C16AC384-FICuS-01-56','9B485985C16AC384-FICTS-01-35','9B485985C16AC384-uuuuu-01-05','InChI=1S/C11H14ClNO2/c1-7(2)6-13-11(15)9-5-8(12)3-4-10(9)14/h3-5,7,14H,6H2,1-2H3,(H,13,15)','InChIKey=PFUSLMCUQXYILX-UHFFFAOYSA-N','CC(C)CNC(=O)c1cc(Cl)ccc1O',NULL),
	(48264,1,0,'6626-76-2','Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'14ACDB471C3DD7FE-FICuS-01-92','14ACDB471C3DD7FE-FICTS-01-71','14ACDB471C3DD7FE-uuuuu-01-41','InChI=1S/C11H14ClNO2/c1-3-7(2)13-11(15)9-6-8(12)4-5-10(9)14/h4-7,14H,3H2,1-2H3,(H,13,15)','InChIKey=RQYXVZYBAZYMNB-UHFFFAOYSA-N','CCC(C)NC(=O)c1cc(Cl)ccc1O','1'),
	(48265,0,0,'6626-77-3','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'5C338CC25287C972-FICuS-01-50','5C338CC25287C972-FICTS-01-2F','5C338CC25287C972-uuuuu-01-FF','InChI=1S/C10H12ClNO2/c1-2-5-12-10(14)8-6-7(11)3-4-9(8)13/h3-4,6,13H,2,5H2,1H3,(H,12,14)','InChIKey=YHNCXEIAPYBIBR-UHFFFAOYSA-N','CCCNC(=O)c1cc(Cl)ccc1O',NULL),
	(48266,0,0,'5419-29-4','Consistent with Molecular Formula','C26H51N3O3',453.7072,NULL,'A67F68AF29679F45-FICuS-01-70','A67F68AF29679F45-FICTS-01-4F','5970C06176BFB09C-uuuuu-01-08','InChI=1S/C24H47N3O.C2H4O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24-26-20-22-27(24)21-19-25-23(2)28;1-2(3)4/h3-22H2,1-2H3,(H,25,28);1H3,(H,3,4)','InChIKey=CCMGALJTUPPTSE-UHFFFAOYSA-N','CC(=O)O.CCCCCCCCCCCCCCCCCC1=NCCN1CCNC(C)=O',NULL),
	(48267,0,0,'20506-17-6','No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','C6H7F6NSi',235.2044,NULL,'6C8BA268204278CF-FICuS-01-5B','6C8BA268204278CF-FICTS-01-3A','60451D52ECC2EEA1-uuuuu-01-1A','InChI=1S/C6H7N.F6Si/c7-6-4-2-1-3-5-6;1-7(2,3,4,5)6/h1-5H,7H2;','InChIKey=IJBVDXFZEDKNAP-UHFFFAOYSA-N','F[Si](F)(F)(F)(F)F.Nc1ccccc1',NULL),
	(48268,0,0,'19582-56-0','No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','C6H13F6NSi',241.2518,NULL,'08C294074C57CD9C-FICuS-01-5E','08C294074C57CD9C-FICTS-01-3D','040C2B3D80D75BF2-uuuuu-01-0A','InChI=1S/C6H13N.F6Si/c7-6-4-2-1-3-5-6;1-7(2,3,4,5)6/h6H,1-5,7H2;','InChIKey=ROOQDUIIIINIJZ-UHFFFAOYSA-N','F[Si](F)(F)(F)(F)F.NC1CCCCC1',NULL),
	(48269,0,0,'6627-00-5','No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','CH5F6NSi',173.1336,'METHYLAMINE','B3AE0DB6A93FD2A3-FICuS-01-8B','B3AE0DB6A93FD2A3-FICTS-01-6A','0CCEBF3ACC80966E-uuuuu-01-45','InChI=1S/CH5N.F6Si/c1-2;1-7(2,3,4,5)6/h2H2,1H3;','InChIKey=HIKORNJJYZEQRI-UHFFFAOYSA-N','CN.F[Si](F)(F)(F)(F)F',NULL),
	(48270,0,0,'6627-03-8','No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','C6H15F6NSi',243.2676,NULL,'AB04AF9AA42AAA8F-FICuS-01-97','AB04AF9AA42AAA8F-FICTS-01-76','A7CA10A068AA3CE1-uuuuu-01-20','InChI=1S/C6H15N.F6Si/c1-4-7(5-2)6-3;1-7(2,3,4,5)6/h4-6H2,1-3H3;','InChIKey=VYPBQJDLZBFANO-UHFFFAOYSA-N','CCN(CC)CC.F[Si](F)(F)(F)(F)F',NULL),
	(48271,4,0,NULL,'No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','C20H33F6NSi',429.5638,NULL,'AB31DD913D8414B2-FICuS-01-5C','AB31DD913D8414B2-FICTS-01-3B','A7FF62ABF10482DC-uuuuu-01-31','InChI=1S/C20H33N.F6Si/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4;1-7(2,3,4,5)6/h7,12,14,17-18H,5-6,8-11,13,21H2,1-4H3;','InChIKey=MVSZIHBHTICZDC-UHFFFAOYSA-N','CC(C)C1=CC2=CCC3C(C)(CN)CCCC3(C)C2CC1.F[Si](F)(F)(F)(F)F','1'),
	(48272,0,0,'6627-08-3','No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','C8H11F6N5Si',319.2848,NULL,'1270A361B0BA0137-FICuS-01-2C','D1F331ECF2B5FF7B-FICTS-01-74','1EBE1C5B7C3A9759-uuuuu-01-2A','InChI=1S/C8H11N5.F6Si/c9-7(10)13-8(11)12-6-4-2-1-3-5-6;1-7(2,3,4,5)6/h1-5H,(H6,9,10,11,12,13);','InChIKey=OXACNAQEHFNMEK-UHFFFAOYSA-N','F[Si](F)(F)(F)(F)F.NC(N)=N/C(N)=N/c1ccccc1',NULL),
	(48273,0,0,'6627-09-4','No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','C2H7F6NSi',187.1604,'FLUOSIL\nETHYLAMINE\nETHYLAMINE','CE1E76ADAC7367D2-FICuS-01-88','CE1E76ADAC7367D2-FICTS-01-67','C2D0C99760F3F1BC-uuuuu-01-26','InChI=1S/C2H7N.F6Si/c1-2-3;1-7(2,3,4,5)6/h2-3H2,1H3;','InChIKey=AWOQQXCHABLSBZ-UHFFFAOYSA-N','CCN.F[Si](F)(F)(F)(F)F',NULL),
	(48274,0,0,'6627-11-8','No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','C2H7F6NOSi',203.1598,'ETHANOLAMINE\nAMINOETHYL ALCOHOL','3BAC0996196C8A1C-FICuS-01-68','3BAC0996196C8A1C-FICTS-01-47','3762B6ACD5EC1C72-uuuuu-01-22','InChI=1S/C2H7NO.F6Si/c3-1-2-4;1-7(2,3,4,5)6/h4H,1-3H2;','InChIKey=RQKJYSYVFOATPH-UHFFFAOYSA-N','F[Si](F)(F)(F)(F)F.NCCO',NULL),
	(48275,0,0,'19530-21-3','No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','C3H9F6NSi',201.1872,'TRIMETHYLAMINE\nTRIMETHYLAMINE, AQUEOUS SOLUTION','45EC0CCC297EABC1-FICuS-01-8F','45EC0CCC297EABC1-FICTS-01-6E','4922B3F6E5FE3DAF-uuuuu-01-3B','InChI=1S/C3H9N.F6Si/c1-4(2)3;1-7(2,3,4,5)6/h1-3H3;','InChIKey=UFRGQDXTVFDXFQ-UHFFFAOYSA-N','CN(C)C.F[Si](F)(F)(F)(F)F',NULL),
	(48276,1,0,'4254-20-0','Consistent with Molecular Formula','C14H10Cl2O2',281.1378,'Benzoin, 4,4\'-dichloro-\nEthanone, 1,2-bis(4-chlorophenyl)-2-hydroxy-','8D6B99D35C10ED6B-FICuS-01-7E','8D6B99D35C10ED6B-FICTS-01-5D','8D6B99D35C10ED6B-uuuuu-01-2D','InChI=1S/C14H10Cl2O2/c15-11-5-1-9(2-6-11)13(17)14(18)10-3-7-12(16)8-4-10/h1-8,13,17H','InChIKey=UCXPESOPEKJXJR-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C(O)c1ccc(Cl)cc1','1'),
	(48277,4,1,NULL,'Consistent with Molecular Formula','C21H27ClN2O3',390.9089,NULL,'06157570E8C29270-FICuS-01-2A','06157570E8C29270-FICTS-01-09','06E9D295D74F4B3E-uuuuu-01-21','InChI=1S/C21H26N2O3.ClH/c1-2-14-13-23-8-6-15(14)11-20(23)21(25)17-5-7-22-19-4-3-16(12-18(17)19)26-10-9-24;/h2-5,7,12,15,20-21,24-25H,6,8-11,13H2,1H3;1H','InChIKey=ZZHGMTKKHRYGEH-UHFFFAOYSA-N','C/C=C1\\CN2CCC1CC2C(O)c1ccnc2ccc(OCCO)cc12.Cl','1'),
	(48278,0,0,'6626-80-8','Consistent with Molecular Formula','C8H7N3O5',225.1604,NULL,'8EE635CE436F9F7B-FICuS-01-8A','8EE635CE436F9F7B-FICTS-01-69','8EE635CE436F9F7B-uuuuu-01-39','InChI=1S/C8H7N3O5/c9-10-7(12)6-4(8(13)14)2-1-3-5(6)11(15)16/h1-3H,9H2,(H,10,12)(H,13,14)','InChIKey=ZFLWDLJBFKQAMJ-UHFFFAOYSA-N','NNC(=O)c1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(48279,0,0,'5434-06-0','Consistent with Molecular Formula','C8H11ClN2O2S',234.7001,NULL,'AD933FE74418B125-FICuS-01-58','AD933FE74418B125-FICTS-01-37','AD6F98027B95686B-uuuuu-01-17','InChI=1S/C8H10N2O2S.ClH/c1-13(11,12)7-4-2-6(3-5-7)8(9)10;/h2-5H,1H3,(H3,9,10);1H','InChIKey=NWSUEGIXYXLCIR-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(C(=N)N)cc1.Cl',NULL),
	(48280,1,0,'7357-23-5','Consistent with Molecular Formula','C24H37Cl2NO',426.4684,'1-Naphthalenemethanol, 2-chloro-.alpha.-(dihexylaminomethyl)-, hydrochloride\n1-Naphthalenemethanol, 2-chloro-.alpha.-[(dihexylamino)methyl]-, hydrochloride','F69891E72741B2E3-FICuS-01-54','F69891E72741B2E3-FICTS-01-33','F664360218CC6BAD-uuuuu-01-13','InChI=1S/C24H36ClNO.ClH/c1-3-5-7-11-17-26(18-12-8-6-4-2)19-23(27)24-21-14-10-9-13-20(21)15-16-22(24)25;/h9-10,13-16,23,27H,3-8,11-12,17-19H2,1-2H3;1H','InChIKey=WHYHFPLARQKQOU-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1c(Cl)ccc2ccccc12.Cl','1'),
	(48281,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H7NO2 in (C10H7NO2.C4H6O2)x','C14H13NO4',259.261,NULL,'8BAFEA73DEAEBA39-FICuS-01-B6','8BAFEA73DEAEBA39-FICTS-01-95','183D79D729DD9CF3-uuuuu-01-29','InChI=1S/C10H7NO2.C4H6O2/c12-9-6-7-10(13)11(9)8-4-2-1-3-5-8;1-3(2)4(5)6/h1-7H;1H2,2H3,(H,5,6)','InChIKey=TTWBJLRAYZBHDW-UHFFFAOYSA-N','C=C(C)C(=O)O.O=C1C=CC(=O)N1c1ccccc1',NULL),
	(48282,0,0,'2106-90-3','No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','C2H8F6N2Si',202.175,NULL,'1FCC8673853F5710-FICuS-01-4F','1FCC8673853F5710-FICTS-01-2E','1302394949BFC17E-uuuuu-01-FA','InChI=1S/C2H8N2.F6Si/c3-1-2-4;1-7(2,3,4,5)6/h1-4H2;','InChIKey=ARZMKKATCKDKPK-UHFFFAOYSA-N','F[Si](F)(F)(F)(F)F.NCCN',NULL),
	(48283,0,0,'26316-43-8','Inconsistent with Molecular Formula - Could not find formula fragment for C10H7NO2 in (C10H7NO2.C8H8)x','C18H15NO2',277.322,NULL,'6F2F3B79B1CCEA0D-FICuS-01-93','6F2F3B79B1CCEA0D-FICTS-01-72','183D79D729DD9CF3-uuuuu-01-29','InChI=1S/C10H7NO2.C8H8/c12-9-6-7-10(13)11(9)8-4-2-1-3-5-8;1-2-8-6-4-3-5-7-8/h1-7H;2-7H,1H2','InChIKey=QDOXQIRWYQMOKT-UHFFFAOYSA-N','C=Cc1ccccc1.O=C1C=CC(=O)N1c1ccccc1',NULL),
	(48284,0,0,'31153-81-8','Inconsistent with Molecular Formula - Could not find formula fragment for C8H11NO2 in (C8H11NO2.C8H8)x','C16H19NO2',257.3316,NULL,'FC9D766C7BE818B5-FICuS-01-89','FC9D766C7BE818B5-FICTS-01-68','8B8F34C2E3F96E4B-uuuuu-01-32','InChI=1S/C8H11NO2.C8H8/c1-2-3-6-9-7(10)4-5-8(9)11;1-2-8-6-4-3-5-7-8/h4-5H,2-3,6H2,1H3;2-7H,1H2','InChIKey=KNIJRHVZGDDMLM-UHFFFAOYSA-N','C=Cc1ccccc1.CCCCN1C(=O)C=CC1=O',NULL),
	(48285,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H9NO2 in (C7H9NO2.C7H7N)x','C14H16N2O2',244.2926,NULL,'1544C172FE59C02F-FICuS-01-56','1544C172FE59C02F-FICTS-01-35','11FF439DE14EDAB2-uuuuu-01-30','InChI=1S/C7H9NO2.C7H7N/c1-5(2)8-6(9)3-4-7(8)10;1-2-7-5-3-4-6-8-7/h3-5H,1-2H3;2-6H,1H2','InChIKey=MSXBDIOSFISPPY-UHFFFAOYSA-N','C=Cc1ccccn1.CC(C)N1C(=O)C=CC1=O',NULL),
	(48286,0,0,'4568-62-1','Consistent with Molecular Formula','C12H18N2O3S',270.3458,NULL,'A0EA7C4C5077013B-FICuS-01-58','A0EA7C4C5077013B-FICTS-01-37','A0EA7C4C5077013B-uuuuu-01-07','InChI=1S/C12H18N2O3S/c1-2-3-4-5-12(15)14-10-6-8-11(9-7-10)18(13,16)17/h6-9H,2-5H2,1H3,(H,14,15)(H2,13,16,17)','InChIKey=YSXLMBQOWQEROH-UHFFFAOYSA-N','CCCCCC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(48287,0,0,'6626-82-0','Consistent with Molecular Formula','C18H34N2O2',310.4788,NULL,'F3BC7C9BDBBB0FE8-FICuS-01-B7','F3BC7C9BDBBB0FE8-FICTS-01-96','F3BC7C9BDBBB0FE8-uuuuu-01-66','InChI=1S/C18H34N2O2/c1-3-4-5-6-7-8-9-10-11-12-18(22)20-15-13-19(14-16-20)17(2)21/h3-16H2,1-2H3','InChIKey=ZJRKDHAMYBRVAY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N1CCN(C(C)=O)CC1',NULL),
	(48288,0,0,'6626-83-1','Consistent with Molecular Formula','C28H54N2O2',450.7468,NULL,'C4F53B3B211E2838-FICuS-01-51','C4F53B3B211E2838-FICTS-01-30','C4F53B3B211E2838-uuuuu-01-00','InChI=1S/C28H54N2O2/c1-3-5-7-9-11-13-15-17-19-21-27(31)29-23-25-30(26-24-29)28(32)22-20-18-16-14-12-10-8-6-4-2/h3-26H2,1-2H3','InChIKey=IGWXRAMPNLUISR-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N1CCN(C(=O)CCCCCCCCCCC)CC1',NULL),
	(48289,0,0,'6626-84-2','Consistent with Molecular Formula','C12H12O4',220.2244,'Dimethyl benzylidenemalonate\nPropanedioic acid, (phenylmethylene)-, dimethyl ester\nMalonic acid, benzylidene-, dimethyl ester','229081C694D7F413-FICuS-01-3C','229081C694D7F413-FICTS-01-1B','229081C694D7F413-uuuuu-01-EB','InChI=1S/C12H12O4/c1-15-11(13)10(12(14)16-2)8-9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=HPLVTKYRGZZXJF-UHFFFAOYSA-N','COC(=O)C(=Cc1ccccc1)C(=O)OC',NULL),
	(48290,0,0,'6626-85-3','Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'559C01820E932F66-FICuS-01-3D','559C01820E932F66-FICTS-01-1C','559C01820E932F66-uuuuu-01-EC','InChI=1S/C22H18N2O2/c25-21(23-18-12-6-2-7-13-18)20(16-17-10-4-1-5-11-17)22(26)24-19-14-8-3-9-15-19/h1-16H,(H,23,25)(H,24,26)','InChIKey=BKJBJHPKSZVLFR-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(=Cc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(48291,0,0,'5422-54-8','Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'A0988A4AA7D2BDCB-FICuS-01-90','A0988A4AA7D2BDCB-FICTS-01-6F','A0642DAF985F6485-uuuuu-01-11','InChI=1S/C9H9N3O.ClH/c1-6(13)12-8-5-3-2-4-7(8)11-9(12)10;/h2-5H,1H3,(H2,10,11);1H','InChIKey=FYJJXPLTPYKTCA-UHFFFAOYSA-N','CC(=O)n1c(N)nc2ccccc21.Cl',NULL),
	(48292,0,0,'6626-87-5','Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'7EFA4CA569E9A159-FICuS-01-84','7EFA4CA569E9A159-FICTS-01-63','7EFA4CA569E9A159-uuuuu-01-33','InChI=1S/C11H14ClNO2/c1-11(2,3)13-10(15)8-6-7(12)4-5-9(8)14/h4-6,14H,1-3H3,(H,13,15)','InChIKey=GBYGXICIRDRNPE-UHFFFAOYSA-N','CC(C)(C)NC(=O)c1cc(Cl)ccc1O',NULL),
	(48293,0,0,'6626-88-6','Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'46D5DD359470541A-FICuS-01-49','46D5DD359470541A-FICTS-01-28','46D5DD359470541A-uuuuu-01-F8','InChI=1S/C14H20ClNO2/c1-2-3-4-5-6-9-16-14(18)12-10-11(15)7-8-13(12)17/h7-8,10,17H,2-6,9H2,1H3,(H,16,18)','InChIKey=YFNANJGMMSELJY-UHFFFAOYSA-N','CCCCCCCNC(=O)c1cc(Cl)ccc1O',NULL),
	(48294,0,0,NULL,'Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'CCAAC54BDE726540-FICuS-01-7E','CCAAC54BDE726540-FICTS-01-5D','CCAAC54BDE726540-uuuuu-01-2D','InChI=1S/C15H22ClNO2/c1-2-3-4-5-6-7-10-17-15(19)13-11-12(16)8-9-14(13)18/h8-9,11,18H,2-7,10H2,1H3,(H,17,19)','InChIKey=OVTJYLMGJNXTEA-UHFFFAOYSA-N','CCCCCCCCNC(=O)c1cc(Cl)ccc1O',NULL),
	(48295,0,0,'6626-89-7','Consistent with Molecular Formula','C9H10ClNO3',215.6359,'Salicylamide, 5-chloro-N-(2-hydroxyethyl)-\nBenzamide, 5-chloro-2-hydroxy-N-(2-hydroxyethyl)-','82050401117AA02C-FICuS-01-1B','82050401117AA02C-FICTS-01-FA','82050401117AA02C-uuuuu-01-CA','InChI=1S/C9H10ClNO3/c10-6-1-2-8(13)7(5-6)9(14)11-3-4-12/h1-2,5,12-13H,3-4H2,(H,11,14)','InChIKey=NLPGHZODDFVOGW-UHFFFAOYSA-N','O=C(NCCO)c1cc(Cl)ccc1O',NULL),
	(48296,0,0,'6626-90-0','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'099CF7CB31CA6D89-FICuS-01-81','099CF7CB31CA6D89-FICTS-01-60','099CF7CB31CA6D89-uuuuu-01-30','InChI=1S/C14H12ClNO2/c15-11-6-7-13(17)12(8-11)14(18)16-9-10-4-2-1-3-5-10/h1-8,17H,9H2,(H,16,18)','InChIKey=VVZNWZXSCQJOKC-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1cc(Cl)ccc1O',NULL),
	(48297,0,0,'6626-91-1','Consistent with Molecular Formula','C10H12ClNO3',229.6627,'Salicylamide, 5-chloro-N-(3-hydroxypropyl)-\nBenzamide, 5-chloro-2-hydroxy-N-(3-hydroxypropyl)-','14775243968B0F8C-FICuS-01-42','14775243968B0F8C-FICTS-01-21','14775243968B0F8C-uuuuu-01-F1','InChI=1S/C10H12ClNO3/c11-7-2-3-9(14)8(6-7)10(15)12-4-1-5-13/h2-3,6,13-14H,1,4-5H2,(H,12,15)','InChIKey=ZLTAZLVRBUEHDS-UHFFFAOYSA-N','O=C(NCCCO)c1cc(Cl)ccc1O',NULL),
	(48298,0,0,'6626-92-2','Consistent with Molecular Formula','C13H9Cl2NO2',282.1256,NULL,'64F4096587F23B40-FICuS-01-3F','64F4096587F23B40-FICTS-01-1E','64F4096587F23B40-uuuuu-01-EE','InChI=1S/C13H9Cl2NO2/c14-8-5-6-12(17)9(7-8)13(18)16-11-4-2-1-3-10(11)15/h1-7,17H,(H,16,18)','InChIKey=MICXLNBRHZDDBX-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1cc(Cl)ccc1O',NULL),
	(48299,0,1,'6626-93-3','Consistent with Molecular Formula','C7H9ClN2O4',220.6121,NULL,'13E29634420B8EE1-FICuS-01-43','13E29634420B8EE1-FICTS-01-22','DA78AFB7235B24AA-uuuuu-01-2E','InChI=1S/C7H9ClN2O4/c8-3-4-14-6(12)2-1-5(11)10-7(9)13/h1-2H,3-4H2,(H3,9,10,11,13)/b2-1+','InChIKey=SWZGDZWIALRYAN-OWOJBTEDSA-N','NC(=O)NC(=O)/C=C/C(=O)OCCCl','1'),
	(48300,0,1,'6626-94-4','Consistent with Molecular Formula','C5H5NO4',143.0988,'Fumaramic acid, N-formyl-\n2-Butenoic acid, 4-(formylamino)-4-oxo-, (E)-','0C355F7B970128D6-FICuS-01-4B','0C355F7B970128D6-FICTS-01-2A','E73053326607C24C-uuuuu-01-E1','InChI=1S/C5H5NO4/c7-3-6-4(8)1-2-5(9)10/h1-3H,(H,9,10)(H,6,7,8)/b2-1+','InChIKey=HSKSAKBZUITULZ-OWOJBTEDSA-N','O=CNC(=O)/C=C/C(=O)O','1'),
	(48301,1,0,'106-15-0','Consistent with Molecular Formula','C20H41NO3',343.5488,'Paracin 220\nParicin 220\nHydroxystearic acid monoethanolamide\n12-Hydroxy-N-(2-hydroxyethyl)stearamide\nStearamide, 12-hydroxy-N-(2-hydroxyethyl)-\n12-Hydroxy-N-(2-hydroxyethyl)octadecanamide\nOctadecanamide, 12-hydroxy-N-(2-hydroxyethyl)-\nOctadecanamide, 12-hydroxy-N-(2-hydroxyethyl)-','9A6DE8836DBA2A8C-FICuS-01-8E','9A6DE8836DBA2A8C-FICTS-01-6D','9A6DE8836DBA2A8C-uuuuu-01-3D','InChI=1S/C20H41NO3/c1-2-3-4-11-14-19(23)15-12-9-7-5-6-8-10-13-16-20(24)21-17-18-22/h19,22-23H,2-18H2,1H3,(H,21,24)','InChIKey=OZSKVMIBRHDIET-UHFFFAOYSA-N','CCCCCCC(O)CCCCCCCCCCC(=O)NCCO','1'),
	(48302,1,0,'6952-54-1','Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'49D9E98BC76ADB1B-FICuS-01-93','49D9E98BC76ADB1B-FICTS-01-72','49D9E98BC76ADB1B-uuuuu-01-42','InChI=1S/C18H14O3/c1-11-6-8-12(9-7-11)17(20)15-10-16(19)13-4-2-3-5-14(13)18(15)21/h2-10,17,20H,1H3','InChIKey=ULIRAKWTMFNJMK-UHFFFAOYSA-N','Cc1ccc(C(O)C2=CC(=O)c3ccccc3C2=O)cc1','1'),
	(48303,1,1,'6626-95-5','Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'A17E97B02043C90A-FICuS-01-4D','A17E97B02043C90A-FICTS-01-2C','FD0DAB88928B3557-uuuuu-01-20','InChI=1S/C19H14O3/c20-17(11-10-13-6-2-1-3-7-13)16-12-18(21)14-8-4-5-9-15(14)19(16)22/h1-12,17,20H/b11-10+','InChIKey=FSGXAZUBWDLDMW-ZHACJKMWSA-N','O=C1C=C(C(O)/C=C/c2ccccc2)C(=O)c2ccccc21','1'),
	(48304,1,0,'6626-96-6','Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'E8CD0BE9F36E3D9D-FICuS-01-A3','E8CD0BE9F36E3D9D-FICTS-01-82','E8CD0BE9F36E3D9D-uuuuu-01-52','InChI=1S/C18H14O5/c1-23-15-8-4-7-12(18(15)22)17(21)13-9-14(19)10-5-2-3-6-11(10)16(13)20/h2-9,17,21-22H,1H3','InChIKey=QTWDCMFDWMDAKQ-UHFFFAOYSA-N','COc1cccc(C(O)C2=CC(=O)c3ccccc3C2=O)c1O','1'),
	(48305,1,0,'6626-97-7','Consistent with Molecular Formula','C17H11ClO3',298.7251,NULL,'60509F32DE4D330A-FICuS-01-4E','60509F32DE4D330A-FICTS-01-2D','60509F32DE4D330A-uuuuu-01-FD','InChI=1S/C17H11ClO3/c18-11-7-5-10(6-8-11)16(20)14-9-15(19)12-3-1-2-4-13(12)17(14)21/h1-9,16,20H','InChIKey=KADASKCECXRFJM-UHFFFAOYSA-N','O=C1C=C(C(O)c2ccc(Cl)cc2)C(=O)c2ccccc21','1'),
	(48306,1,0,'6627-15-2','Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'DA8D1DA52117E6C0-FICuS-01-6C','DA8D1DA52117E6C0-FICTS-01-4B','DA8D1DA52117E6C0-uuuuu-01-1B','InChI=1S/C21H21NO3/c1-3-22(4-2)15-11-9-14(10-12-15)20(24)18-13-19(23)16-7-5-6-8-17(16)21(18)25/h5-13,20,24H,3-4H2,1-2H3','InChIKey=ITMUNRMIPBDJRP-UHFFFAOYSA-N','CCN(CC)c1ccc(C(O)C2=CC(=O)c3ccccc3C2=O)cc1','1'),
	(48307,1,0,'6627-16-3','Consistent with Molecular Formula','C17H11NO5',309.2776,NULL,'7C55063244A05138-FICuS-01-20','7C55063244A05138-FICTS-01-FF','7C55063244A05138-uuuuu-01-CF','InChI=1S/C17H11NO5/c19-15-9-14(17(21)13-7-2-1-6-12(13)15)16(20)10-4-3-5-11(8-10)18(22)23/h1-9,16,20H','InChIKey=CRQBVGCQCVBNIZ-UHFFFAOYSA-N','O=C1C=C(C(O)c2cccc([N+](=O)[O-])c2)C(=O)c2ccccc21','1'),
	(48308,1,0,'6627-17-4','Consistent with Molecular Formula','C18H12O5',308.2898,NULL,'65FC3967700D320B-FICuS-01-46','65FC3967700D320B-FICTS-01-25','65FC3967700D320B-uuuuu-01-F5','InChI=1S/C18H12O5/c19-14-8-13(16(20)11-5-2-1-4-10(11)14)17(21)12-6-3-7-15-18(12)23-9-22-15/h1-8,17,21H,9H2','InChIKey=UZOUOJGPRKLCDH-UHFFFAOYSA-N','O=C1C=C(C(O)c2cccc3c2OCO3)C(=O)c2ccccc21','1'),
	(48309,1,0,'6627-18-5','Consistent with Molecular Formula','C17H12O4',280.2794,NULL,'476F452D4D020517-FICuS-01-34','476F452D4D020517-FICTS-01-13','476F452D4D020517-uuuuu-01-E3','InChI=1S/C17H12O4/c18-11-7-5-10(6-8-11)16(20)14-9-15(19)12-3-1-2-4-13(12)17(14)21/h1-9,16,18,20H','InChIKey=DWCNYZJGTGSWRV-UHFFFAOYSA-N','O=C1C=C(C(O)c2ccc(O)cc2)C(=O)c2ccccc21','1'),
	(48310,1,0,'6627-19-6','Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'E74F8D49F3582C4F-FICuS-01-7B','E74F8D49F3582C4F-FICTS-01-5A','E74F8D49F3582C4F-uuuuu-01-2A','InChI=1S/C19H16O5/c1-23-16-9-5-8-13(19(16)24-2)18(22)14-10-15(20)11-6-3-4-7-12(11)17(14)21/h3-10,18,22H,1-2H3','InChIKey=OVDGJLVAQXABCV-UHFFFAOYSA-N','COc1cccc(C(O)C2=CC(=O)c3ccccc3C2=O)c1OC','1'),
	(48311,1,0,'6935-21-3','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'8F02CCCD14B11C7D-FICuS-01-7B','8F02CCCD14B11C7D-FICTS-01-5A','8F02CCCD14B11C7D-uuuuu-01-2A','InChI=1S/C17H12O3/c18-15-10-14(16(19)11-6-2-1-3-7-11)17(20)13-9-5-4-8-12(13)15/h1-10,16,19H','InChIKey=QZUXQFHABMIUOY-UHFFFAOYSA-N','O=C1C=C(C(O)c2ccccc2)C(=O)c2ccccc21','1'),
	(48312,3,0,'6627-20-9','Consistent with Molecular Formula','C12H21NO',195.304,'Acetamide, N-isobornyl-\nAcetamide, N-(1,7,7-trimethylbicyclo[2.2.1]hept-2-yl)-, exo-','C9D2A89EC2EE8374-FICuS-01-85','C9D2A89EC2EE8374-FICTS-01-64','A185125AE9FCBF69-uuuuu-01-2C','InChI=1S/C12H21NO/c1-8(14)13-10-7-9-5-6-12(10,4)11(9,2)3/h9-10H,5-7H2,1-4H3,(H,13,14)/t9-,10+,12-/m1/s1','InChIKey=PNZAEYAVGJMPAY-JFGNBEQYSA-N','CC(=O)N[C@H]1C[C@H]2CC[C@@]1(C)C2(C)C','1'),
	(48313,3,0,'6627-21-0','Consistent with Molecular Formula','C14H25NO',223.3576,'Isobutyramide, N-isobornyl-\nPropionamide, N-isobornyl-2-methyl-','EA6B05604DABC694-FICuS-01-71','EA6B05604DABC694-FICTS-01-50','B11B057015D24F65-uuuuu-01-E9','InChI=1S/C14H25NO/c1-9(2)12(16)15-11-8-10-6-7-14(11,5)13(10,3)4/h9-11H,6-8H2,1-5H3,(H,15,16)/t10-,11+,14?/m1/s1','InChIKey=ZPPVUKKGSHDRRV-ZAZPPBBNSA-N','CC(C)C(=O)NC1CC2CCC1(C)C2(C)C','1'),
	(48314,0,0,'6627-22-1','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,NULL,'28EB5E845242C6E9-FICuS-01-62','28EB5E845242C6E9-FICTS-01-41','28EB5E845242C6E9-uuuuu-01-11','InChI=1S/C6H5ClN2O2/c1-11-6(10)4-2-5(7)9-3-8-4/h2-3H,1H3','InChIKey=IAEUEOUJKNGPMO-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ncn1',NULL),
	(48315,1,0,'6627-23-2','Consistent with Molecular Formula','C11H9ClN4O3',280.6701,NULL,'498D38EA4AB82418-FICuS-01-5F','12FE47A16D3D6D25-FICTS-01-43','498D38EA4AB82418-uuuuu-01-0E','InChI=1S/C11H9ClN4O3/c1-16-10(18)8(9(17)13-11(16)19)15-14-7-4-2-6(12)3-5-7/h2-5,8H,1H3,(H,13,17,19)','InChIKey=OQKPXOAGYJAOSM-UHFFFAOYSA-N','CN1C(=O)NC(=O)C(/N=N/c2ccc(Cl)cc2)C1=O','1'),
	(48316,0,0,'34415-10-6','Consistent with Molecular Formula','C6H6N2O3',154.125,'4-Pyrimidinecarboxylic acid, 1,6-dihydro-2-methyl-6-oxo-','AA6B8D61CB80D3ED-FICuS-01-91','E1C18ABA682D9AEB-FICTS-01-71','AA6B8D61CB80D3ED-uuuuu-01-40','InChI=1S/C6H6N2O3/c1-3-7-4(6(10)11)2-5(9)8-3/h2H,1H3,(H,10,11)(H,7,8,9)','InChIKey=JCAQKHMWADMPHS-UHFFFAOYSA-N','Cc1nc(=O)cc(C(=O)O)[nH]1',NULL),
	(48317,0,0,'6627-25-4','Consistent with Molecular Formula','C5H7N3OS',157.1898,NULL,'3759AA927205DE1A-FICuS-01-55','BBB74E186235801B-FICTS-01-30','3759AA927205DE1A-uuuuu-01-04','InChI=1S/C5H7N3OS/c1-10-5-7-2-3(6)4(9)8-5/h2H,6H2,1H3,(H,7,8,9)','InChIKey=QTTKCUGUBUQSFB-UHFFFAOYSA-N','CSc1nc(=O)c(N)c[nH]1',NULL),
	(48318,0,0,'6935-11-1','Consistent with Molecular Formula','C6H9N3OS',171.2166,NULL,'52192DA90969678E-FICuS-01-4A','971544A7F6FB60C3-FICTS-01-3C','52192DA90969678E-uuuuu-01-F9','InChI=1S/C6H9N3OS/c1-2-11-6-8-3-4(7)5(10)9-6/h3H,2,7H2,1H3,(H,8,9,10)','InChIKey=QDJFYPJDXCWGLG-UHFFFAOYSA-N','CCSc1nc(=O)c(N)c[nH]1',NULL),
	(48319,0,0,'62764-56-1','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'A2F0E09C447D4F64-FICuS-01-68','A2F0E09C447D4F64-FICTS-01-47','A2F0E09C447D4F64-uuuuu-01-17','InChI=1S/C5H7N3O2/c1-3-4(9)8(2)5(10)7-6-3/h1-2H3,(H,7,10)','InChIKey=YDZNYNCVEANOBE-UHFFFAOYSA-N','Cc1n[nH]c(=O)n(C)c1=O',NULL),
	(48320,0,0,'4511-99-3','Consistent with Molecular Formula','C15H12N4',248.2866,'1,2,4-Triazin-3-amine, 5,6-diphenyl-\nas-Triazine, 3-amino-5,6-diphenyl-','021960680F508450-FICuS-01-13','021960680F508450-FICTS-01-F2','021960680F508450-uuuuu-01-C2','InChI=1S/C15H12N4/c16-15-17-13(11-7-3-1-4-8-11)14(18-19-15)12-9-5-2-6-10-12/h1-10H,(H2,16,17,19)','InChIKey=NZRHOWNFGASHMN-UHFFFAOYSA-N','Nc1nnc(-c2ccccc2)c(-c2ccccc2)n1',NULL),
	(48321,0,0,'94-97-3','Consistent with Molecular Formula','C6H4ClN3',153.5707,'6-Chlorobenzotriazole\n5-Chlorobenzotriazole\n1H-Benzotriazole, 5-chloro-\n1H-Benzotriazole, 5-chloro-','C2EB1F48A7102B8E-FICuS-01-70','1507CB20D1E184F5-FICTS-01-2C','C2EB1F48A7102B8E-uuuuu-01-1F','InChI=1S/C6H4ClN3/c7-4-1-2-5-6(3-4)9-10-8-5/h1-3H,(H,8,9,10)','InChIKey=PZBQVZFITSVHAW-UHFFFAOYSA-N','Clc1ccc2[nH]nnc2c1',NULL),
	(48322,6,4,NULL,'Consistent with Molecular Formula','C38H57NO7',639.8708,'733-2052\nFugillin dicyclohexylamine salt\nFUMAGILLIN DICYCLOHEXYLAMINE SALT\nFumagillin dicyclohexylamine salt\nFumagillin, compd. with dicyclohexylamine\nFumagillin, compd. with dicyclohexylamine (1:1)\n2,4,6,8-Decatetraenedioic acid, 4-(1,2-epoxy-1,5-dimethyl-4-hexenyl)-5-methoxy-1-oxaspiro[2.5]oct-6-yl ester, compd. with dicyclohexylamine (1:1)','B2D8AB616DF03A46-FICuS-01-6F','B2D8AB616DF03A46-FICTS-01-4E','6C9B28E2BA353C74-uuuuu-01-17','InChI=1S/C26H34O7.C12H23N/c1-18(2)13-14-20-25(3,33-20)24-23(30-4)19(15-16-26(24)17-31-26)32-22(29)12-10-8-6-5-7-9-11-21(27)28;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h5-13,19-20,23-24H,14-17H2,1-4H3,(H,27,28);11-13H,1-10H2/b7-5+,8-6+,11-9+,12-10+;','InChIKey=OLRILZDTQKZQIG-GRJGWNIVSA-N','C1CCC(NC2CCCCC2)CC1.COC1C(OC(=O)/C=C/C=C/C=C/C=C/C(=O)O)CCC2(CO2)C1C1(C)OC1CC=C(C)C','1'),
	(48323,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O10',483.3904,NULL,'9CF26646F0A0C116-FICuS-01-53','9CF26646F0A0C116-FICTS-01-32','9CF26646F0A0C116-uuuuu-01-02','InChI=1S/C22H17N3O10/c1-7-12(9-6-11(26)18(34-2)19(35-3)17(9)27)13(23)16(25-14(7)21(30)31)10-5-4-8(20(28)29)15(24-10)22(32)33/h4-6H,23H2,1-3H3,(H,28,29)(H,30,31)(H,32,33)','InChIKey=AQKGZAHXENFOIX-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(c2c(C)c(C(=O)O)nc(-c3ccc(C(=O)O)c(C(=O)O)n3)c2N)=CC1=O',NULL),
	(48324,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C25H21N3O7 in C28H28N4O8','C28H30?2N4O8',550.567,NULL,'D97DB7AE18CBBF3D-FICuS-01-AB','D97DB7AE18CBBF3D-FICTS-01-8A','D97DB7AE18CBBF3D-uuuuu-01-5A','InChI=1S/C25H21N3O7.C2H6N.CH3O/c1-11-18(13-6-10-17(33-2)24(35-4)23(13)34-3)19(26)22(28-20(11)25(31)32)14-7-5-12-15(29)8-9-16(30)21(12)27-14;1-3-2;1-2/h5-10H,26H2,1-4H3,(H,31,32);1-2H3;1H3','InChIKey=ANCMKIJJTXFAKF-UHFFFAOYSA-N','*N(C)C.*OC.COc1ccc(-c2c(C)c(C(=O)O)nc(-c3ccc4c(n3)C(=O)C=CC4=O)c2N)c(OC)c1OC',NULL),
	(48325,0,0,'253-66-7','Consistent with Molecular Formula','C8H6N2',130.1488,'1,2-Benzodiazine\nBenzo[c]pyridazine\n1,2-Diazanaphthalene\n.alpha.-Phenodiazine\nCinnoline\nCinnoline','5C1CE0DFF5642B57-FICuS-01-77','5C1CE0DFF5642B57-FICTS-01-56','5C1CE0DFF5642B57-uuuuu-01-26','InChI=1S/C8H6N2/c1-2-4-8-7(3-1)5-6-9-10-8/h1-6H','InChIKey=WCZVZNOTHYJIEI-UHFFFAOYSA-N','c1ccc2nnccc2c1',NULL),
	(48326,1,0,'75974-47-9','Consistent with Molecular Formula','C6H11BrO3',211.0551,NULL,'58B0FF9250809977-FICuS-01-4A','58B0FF9250809977-FICTS-01-29','58B0FF9250809977-uuuuu-01-F9','InChI=1S/C6H11BrO3/c1-6(2,10-3)4(7)5(8)9/h4H,1-3H3,(H,8,9)','InChIKey=OJPAPXGHVASXJT-UHFFFAOYSA-N','COC(C)(C)C(Br)C(=O)O','1'),
	(48327,1,0,'142-94-9','Consistent with Molecular Formula','C18H35BrO2',363.3773,'2-Bromostearic acid\n2-Bromooctadecanoic acid\n.alpha.-Bromostearic acid\nOctadecanoic acid, 2-bromo-\nOctadecanoic acid, 2-bromo-','0C44AD7C5DA026E6-FICuS-01-6E','0C44AD7C5DA026E6-FICTS-01-4D','0C44AD7C5DA026E6-uuuuu-01-1D','InChI=1S/C18H35BrO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17(19)18(20)21/h17H,2-16H2,1H3,(H,20,21)','InChIKey=KRBFFJIZAKABSA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(Br)C(=O)O','1'),
	(48328,1,0,'18263-25-7','Consistent with Molecular Formula','C16H31BrO2',335.3237,'2-Bromopalmitic acid\n2-Bromohexadecanoic acid\n.alpha.-Bromopalmitic acid\nHexadecanoic acid, 2-bromo-\nHexadecanoic acid, 2-bromo-','BAB0443F5D63E29E-FICuS-01-74','BAB0443F5D63E29E-FICTS-01-53','BAB0443F5D63E29E-uuuuu-01-23','InChI=1S/C16H31BrO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15(17)16(18)19/h15H,2-14H2,1H3,(H,18,19)','InChIKey=DPRAYRYQQAXQPE-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(Br)C(=O)O','1'),
	(48329,0,0,'69966-55-8','Consistent with Molecular Formula','C6H6BrN',172.0241,NULL,'9F88CAF4CE7D2FCF-FICuS-01-B8','9F88CAF4CE7D2FCF-FICTS-01-97','9F88CAF4CE7D2FCF-uuuuu-01-67','InChI=1S/C6H6BrN/c7-4-6-2-1-3-8-5-6/h1-3,5H,4H2','InChIKey=KHCXGFNZZRXOND-UHFFFAOYSA-N','BrCc1cccnc1',NULL),
	(48330,1,0,'10520-81-7','Consistent with Molecular Formula','C14H27BrO2',307.2701,'2-Bromotetradecanoic acid\n.alpha.-Bromomyristic acid\nTetradecanoic acid, 2-bromo-\nTetradecanoic acid, 2-bromo-','5A9450FE690F8A5A-FICuS-01-6E','5A9450FE690F8A5A-FICTS-01-4D','5A9450FE690F8A5A-uuuuu-01-1D','InChI=1S/C14H27BrO2/c1-2-3-4-5-6-7-8-9-10-11-12-13(15)14(16)17/h13H,2-12H2,1H3,(H,16,17)','InChIKey=GBBKJNDQLLKTCX-UHFFFAOYSA-N','CCCCCCCCCCCCC(Br)C(=O)O','1'),
	(48331,0,0,'660-88-8','Consistent with Molecular Formula','C5H11NO2',117.1474,'5-Aminovaleric acid\n5-Aminopentanoic acid\n.delta.-Aminovaleric acid\n.delta.-Amino-n-valeric acid\nPentanoic acid, 5-amino-\nValeric acid, 5-amino-','AB9F1D0204832DE6-FICuS-01-60','AB9F1D0204832DE6-FICTS-01-3F','AB9F1D0204832DE6-uuuuu-01-0F','InChI=1S/C5H11NO2/c6-4-2-1-3-5(7)8/h1-4,6H2,(H,7,8)','InChIKey=JJMDCOVWQOJGCB-UHFFFAOYSA-N','NCCCCC(=O)O',NULL),
	(48332,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O8',464.3904,NULL,'584A32A0B25D99F9-FICuS-01-5D','584A32A0B25D99F9-FICTS-01-3C','584A32A0B25D99F9-uuuuu-01-0C','InChI=1S/C22H16N4O8/c1-6-11(7-3-5-10(27)19(30)17(7)28)12(23)16(26-14(6)22(33)34)9-4-2-8-15(25-9)20(31)13(24)21(32)18(8)29/h2-5,27-28,30,32H,23-24H2,1H3,(H,33,34)','InChIKey=WHCXAKKDMVWKGN-UHFFFAOYSA-N','Cc1c(C(=O)O)nc(-c2ccc3c(n2)C(=O)C(N)=C(O)C3=O)c(N)c1-c1ccc(O)c(O)c1O',NULL),
	(48333,0,0,'19447-73-5','Consistent with Molecular Formula','C6H3N5S',177.1832,'Thiocyanic acid, 1H-purin-6-yl ester','2EDFB1069044BCBF-FICuS-01-7F','2EDFB1069044BCBF-FICTS-01-5E','2EDFB1069044BCBF-uuuuu-01-2E','InChI=1S/C6H3N5S/c7-1-12-6-4-5(9-2-8-4)10-3-11-6/h2-3H,(H,8,9,10,11)','InChIKey=GBTKKUANKIRQOM-UHFFFAOYSA-N','N#CSc1ncnc2nc[nH]c12',NULL),
	(48334,0,0,'580-22-3','Consistent with Molecular Formula','C9H8N2',144.1756,'2-Aminoquinoline\n2-Quinolinamine\nQuinoline, 2-amino-','4FDAC81915817C39-FICuS-01-60','4FDAC81915817C39-FICTS-01-3F','4FDAC81915817C39-uuuuu-01-0F','InChI=1S/C9H8N2/c10-9-6-5-7-3-1-2-4-8(7)11-9/h1-6H,(H2,10,11)','InChIKey=GCMNJUJAKQGROZ-UHFFFAOYSA-N','Nc1ccc2ccccc2n1',NULL),
	(48335,0,0,'580-15-4','Consistent with Molecular Formula','C9H8N2',144.1756,'6-Aminoquinoline\n6-Quinolinamine\nQuinoline, 6-amino-','7D6069B67F8009CF-FICuS-01-66','7D6069B67F8009CF-FICTS-01-45','7D6069B67F8009CF-uuuuu-01-15','InChI=1S/C9H8N2/c10-8-3-4-9-7(6-8)2-1-5-11-9/h1-6H,10H2','InChIKey=RJSRSRITMWVIQT-UHFFFAOYSA-N','Nc1ccc2ncccc2c1',NULL),
	(48336,0,0,'580-19-8','Consistent with Molecular Formula','C9H8N2',144.1756,'7-Aminoquinoline\n7-Quinolinamine\nQuinoline, 7-amino-','91F9214B1ABD17B5-FICuS-01-60','91F9214B1ABD17B5-FICTS-01-3F','91F9214B1ABD17B5-uuuuu-01-0F','InChI=1S/C9H8N2/c10-8-4-3-7-2-1-5-11-9(7)6-8/h1-6H,10H2','InChIKey=RZAUIOKDXQWSQE-UHFFFAOYSA-N','Nc1ccc2cccnc2c1',NULL),
	(48337,2,0,'1421-04-1','Consistent with Molecular Formula','C5H10N2O4',162.145,NULL,'EBDE80DF224E5D7E-FICuS-01-9B','EBDE80DF224E5D7E-FICTS-01-7A','EBDE80DF224E5D7E-uuuuu-01-4A','InChI=1S/C5H10N2O4/c6-2(4(8)9)1-3(7)5(10)11/h2-3H,1,6-7H2,(H,8,9)(H,10,11)','InChIKey=LOPLXECQBMXEBQ-UHFFFAOYSA-N','NC(CC(N)C(=O)O)C(=O)O','1'),
	(48338,0,2,'530-97-2','Consistent with Molecular Formula','C7H12N2O2',156.184,'Heptoxime\n1,2-Cycloheptanedione, dioxime\n1,2-Cycloheptanedione, dioxime','F5F842D356870D8E-FICuS-01-68','8281E4D31ED05C0D-FICTS-01-3F','F5F842D356870D8E-uuuuu-01-17','InChI=1S/C7H12N2O2/c10-8-6-4-2-1-3-5-7(6)9-11/h10-11H,1-5H2/b8-6-,9-7-','InChIKey=LJIRXNPXTVQOEU-VRHVFUOLSA-N','O/N=C1/CCCCC/C1=N/O','1'),
	(48339,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O9',469.4068,'Streptonigric acid','13D929AC06815AD2-FICuS-01-52','13D929AC06815AD2-FICTS-01-31','13D929AC06815AD2-uuuuu-01-01','InChI=1S/C22H19N3O9/c1-8-13(9-5-7-12(33-2)19(34-3)18(9)26)14(23)17(25-15(8)21(29)30)11-6-4-10(20(27)28)16(24-11)22(31)32/h4-7,26H,23H2,1-3H3,(H,27,28)(H,29,30)(H,31,32)','InChIKey=CKSPYWCLNDSJNN-UHFFFAOYSA-N','COc1ccc(-c2c(C)c(C(=O)O)nc(-c3ccc(C(=O)O)c(C(=O)O)n3)c2N)c(O)c1OC',NULL),
	(48340,0,2,'4732-62-1','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'9BD59C80B105A3DC-FICuS-01-72','BB349B08D1174B62-FICTS-01-2F','9BD59C80B105A3DC-uuuuu-01-21','InChI=1S/C16H16N2O2/c19-17-15(11-13-7-3-1-4-8-13)16(18-20)12-14-9-5-2-6-10-14/h1-10,19-20H,11-12H2/b17-15+,18-16+','InChIKey=VQEMLGFYAITSCB-YTEMWHBBSA-N','O/N=C(Cc1ccccc1)/C(Cc1ccccc1)=N/O','1'),
	(48341,0,0,'818-02-0','Consistent with Molecular Formula','C6H9N5O3',199.1688,NULL,'B8FD46BCC976310F-FICuS-01-7D','86B80BF12F22AAE5-FICTS-01-4F','B8FD46BCC976310F-uuuuu-01-2C','InChI=1S/C6H9N5O3/c7-4(12)1-9-5(13)2-10-6(14)3-11-8/h3H,1-2H2,(H2,7,12)(H,9,13)(H,10,14)','InChIKey=CFBSQFQVFYMUPQ-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)NCC(=O)NCC(N)=O',NULL),
	(48342,0,0,'818-01-9','Consistent with Molecular Formula','C8H12N4O4',228.2072,NULL,'B4F8EEF6E6806F34-FICuS-01-87','B4F8EEF6E6806F34-FICTS-01-66','B4F8EEF6E6806F34-uuuuu-01-36','InChI=1S/C8H12N4O4/c1-2-16-8(15)5-11-6(13)3-10-7(14)4-12-9/h4H,2-3,5H2,1H3,(H,10,14)(H,11,13)','InChIKey=FGFHOILWHQAIOW-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CNC(=O)C=[N+]=[N-]',NULL),
	(48343,0,0,'820-75-7','Consistent with Molecular Formula','C4H7N5O2',157.1316,'DGI\nDiazoacetylglycine hydrazide\nN-Diazoacetyl glycyclhydrazide\nN-Diazoacetylglycine hydrazide\nN-(Diazoacetyl)glycine hydrazine\nWLN: ZMV1UNN\nGlycine, N-(diazoacetyl)-, hydrazide\nGlycine, N-(diazoacetyl)-, hydrazide\nN-Diazoacetilglicina-idrazide','B5145EC38642A7E0-FICuS-01-54','A9BEDD13F69E88B5-FICTS-01-74','B5145EC38642A7E0-uuuuu-01-03','InChI=1S/C4H7N5O2/c5-8-2-3(10)7-1-4(11)9-6/h2H,1,6H2,(H,7,10)(H,9,11)','InChIKey=MOUDDNPBPJHZHZ-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)NCC(=O)NN',NULL),
	(48344,0,0,'817-99-2','Consistent with Molecular Formula','C4H6N4O2',142.117,'DGA\nDiazoacetylglycinamide\nDiazoacetylglycine amide\nN-Diazoacetylglycine amide\nN-(Diazoacetyl)glycinamide\nAcetamide, 2-[(diazoacetyl)amino]-\nN-(Carbamoylmethyl)-2-diazoacetamide\nDiazoacetylglycine amide, 2-(diazoacetamido)-\nWLN: ZV1MV1UNN\nAcetamide, N-(2-amino-2-oxoethyl)-2-diazo-\nAcetamide, N-(carbamoylmethyl)-2-diazo-\nN-Diazoacetilglicina-amide','162EEF35774732E7-FICuS-01-52','13D5141BCDEECAAD-FICTS-01-75','162EEF35774732E7-uuuuu-01-01','InChI=1S/C4H6N4O2/c5-3(9)1-7-4(10)2-8-6/h2H,1H2,(H2,5,9)(H,7,10)','InChIKey=JSBXCTZQDYMKJQ-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)NCC(N)=O',NULL),
	(48345,0,0,'999-29-1','Consistent with Molecular Formula','C6H9N3O3',171.1554,'DGE\nM 405\nDiazoacetylglycine ethyl ester\nN-Diazoacetylglycine ethyl ester\nN-(Diazoacetyl)glycine ethyl ester\nGlycine, N-diazoacetyl-, ethyl ester\nGlycine, N-(diazoacetyl)-, ethyl ester\nGlycine, N-(diazoacetyl)-, ethyl ester','D1C55B1613DB5594-FICuS-01-53','D1C55B1613DB5594-FICTS-01-32','D1C55B1613DB5594-uuuuu-01-02','InChI=1S/C6H9N3O3/c1-2-12-6(11)4-8-5(10)3-9-7/h3H,2,4H2,1H3,(H,8,10)','InChIKey=GSSAWWWUJAYYLB-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C=[N+]=[N-]',NULL),
	(48346,0,0,'18300-80-6','Consistent with Molecular Formula','C10H6N4O2',214.183,NULL,'8F8870D9D9A155A7-FICuS-01-6A','8F8870D9D9A155A7-FICTS-01-49','8F8870D9D9A155A7-uuuuu-01-19','InChI=1S/C10H6N4O2/c11-13-5-9(15)7-1-2-8(4-3-7)10(16)6-14-12/h1-6H','InChIKey=QMRIDGVVNHRMLG-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)c1ccc(C(=O)C=[N+]=[N-])cc1',NULL),
	(48347,0,0,'96-66-2','Consistent with Molecular Formula','C22H30O2S',358.5378,'TB 2\nE 736\nEthyl 736\nTioalkofen BM\nThioalkofen BM\nAntioxidant 736\nAntioxidant E 736\nEthyl Antioxidant 736\no-Cresol, 4,4\'-thiobis(6-t-butyl-\n4,4\'-Thio-bis(6-tert-butyl-o-cresol)\nWLN: 1X1&1&R BQ C1 ESR DQ C1 DX1&1&1\nPhenol, 4,4\'-thiobis[2-(1,1-dimethylethyl)-6-methyl-\no-Cresol, 4,4\'-thiobis[6-tert-butyl-','60B70609C9B7D22E-FICuS-01-57','60B70609C9B7D22E-FICTS-01-36','60B70609C9B7D22E-uuuuu-01-06','InChI=1S/C22H30O2S/c1-13-9-15(11-17(19(13)23)21(3,4)5)25-16-10-14(2)20(24)18(12-16)22(6,7)8/h9-12,23-24H,1-8H3','InChIKey=YFHKLSPMRRWLKI-UHFFFAOYSA-N','Cc1cc(Sc2cc(C)c(O)c(C(C)(C)C)c2)cc(C(C)(C)C)c1O',NULL),
	(48348,0,0,'88-27-7','Consistent with Molecular Formula','C17H29NO',263.4222,'Ethyl 703\n2,6-Di-tert-butyl-.alpha.-dimethylamino-p-cresol\nN-(3,5-Di-tert-butyl-4-hydroxybenzyl)dimethylamine\n2,6-Di-tert-butyl-.alpha.-(dimethylamino)-p-cresol\nPhenol, 4-[(dimethylamino)methyl]-2,6-bis(1,1-dimethylethyl)-\np-Cresol, 2,6-di-tert-butyl-.alpha.-(dimethylamino)-','6204BAF042885F39-FICuS-01-49','6204BAF042885F39-FICTS-01-28','6204BAF042885F39-uuuuu-01-F8','InChI=1S/C17H29NO/c1-16(2,3)13-9-12(11-18(7)8)10-14(15(13)19)17(4,5)6/h9-10,19H,11H2,1-8H3','InChIKey=VMZVBRIIHDRYGK-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(48349,0,0,'84-43-5','Consistent with Molecular Formula','C17H11NO3',277.2788,'Pink 3B Tolylamide\n11H-Benzo[a]carbazole-3-carboxylic acid, 2-hydroxy-\n11H-Benzo[a]carbazole-3-carboxylic acid, 2-hydroxy-','7A7B934A9AA47375-FICuS-01-5E','7A7B934A9AA47375-FICTS-01-3D','7A7B934A9AA47375-uuuuu-01-0D','InChI=1S/C17H11NO3/c19-15-8-12-9(7-13(15)17(20)21)5-6-11-10-3-1-2-4-14(10)18-16(11)12/h1-8,18-19H,(H,20,21)','InChIKey=ONMDNQFBIVCMAS-UHFFFAOYSA-N','O=C(O)c1cc2ccc3c4ccccc4[nH]c3c2cc1O',NULL),
	(48350,1,0,NULL,'Consistent with Molecular Formula','C11H18N2O3S',258.3348,NULL,'AF68254CBF0C3B3E-FICuS-01-82','AF68254CBF0C3B3E-FICTS-01-61','AF68254CBF0C3B3E-uuuuu-01-31','InChI=1S/C11H18N2O3S/c1-4-13(5-2)16-17(14)9-6-7-11(15-3)10(12)8-9/h6-8H,4-5,12H2,1-3H3','InChIKey=LXXKHEJLOIWNMS-UHFFFAOYSA-N','CCN(CC)OS(=O)c1ccc(OC)c(N)c1','1'),
	(48351,0,0,'526-02-3','Consistent with Molecular Formula','C15H17NO4',275.3036,'Actiphenol\nACTIPHENOL\nActinophenol\n3-(2-Hydroxy-3,5-dimethylphenacyl)glutarimide\n2,6-Piperidinedione, 4-[2-(2-hydroxy-3,5-dimethylphenyl)-2-oxoethyl]-\nGlutarimide, 3-(2-hydroxy-3,5-dimethylphenacyl)-','C5241D74509B7DC4-FICuS-01-57','C5241D74509B7DC4-FICTS-01-36','C5241D74509B7DC4-uuuuu-01-06','InChI=1S/C15H17NO4/c1-8-3-9(2)15(20)11(4-8)12(17)5-10-6-13(18)16-14(19)7-10/h3-4,10,20H,5-7H2,1-2H3,(H,16,18,19)','InChIKey=YTLMIHBTPWTPEV-UHFFFAOYSA-N','Cc1cc(C)c(O)c(C(=O)CC2CC(=O)NC(=O)C2)c1',NULL),
	(48352,0,0,NULL,'Consistent with Molecular Formula','C13H7ClF3NO3',317.6514,NULL,'4A601DA220982D0F-FICuS-01-49','4A601DA220982D0F-FICTS-01-28','4A601DA220982D0F-uuuuu-01-F8','InChI=1S/C13H7ClF3NO3/c14-9-2-1-3-10(7-9)21-12-5-4-8(13(15,16)17)6-11(12)18(19)20/h1-7H','InChIKey=NTCZHYYWEOLZQW-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1Oc1cccc(Cl)c1',NULL),
	(48353,0,0,'15457-05-3','Consistent with Molecular Formula','C13H7F3N2O5',328.2039,'Soyex\nC6989\nC 6929\nC 6989\nPreforan\nFluordifen\nFluorodifen\nFluorodiphen\n4-Trifluoromethyl-2,4\'-dinitrophenyl ether\n2,4-Dinitro-p-trifluoromethyl phenyl ether\n4-Trifluoromethyl-2,4\'-dinitrodiphenyl ether\nEther, 2,4\'-dinitro-4-trifluoromethyldiphenyl\n2,4\'-Dinitro-4-(trifluoromethyl)diphenyl ether\n2-Nitro-1-(4-nitrophenoxy)-4-(trifluoromethyl)benzene\n4-Nitrophenyl 4-(trifluoromethyl)-2-nitrophenyl ether\np-Nitrophenyl 2-nitro-4-(trifluoromethyl)phenyl ether\np-Nitrophenyl 2-nitro-4-(trifluoromethyl) phenyl ether\np-Nitrophenyl .alpha.,.alpha.,.alpha.-trifluoro-2-nitro-p-tolyl ether\nEther, (p-nitrophenyl) (.alpha.,.alpha.,.alpha.-trifluoro-2-nitro-p-tolyl)\nWLN: WNR DOR BNW BXFFF\nBenzene, 2-nitro-1-(4-nitrophenoxy)-4-(trifluoromethyl)-\nEther, p-nitrophenyl .alpha.,.alpha.,.alpha.-trifluoro-2-nitro-p-tolyl','6948A3F21DE757A8-FICuS-01-64','6948A3F21DE757A8-FICTS-01-43','6948A3F21DE757A8-uuuuu-01-13','InChI=1S/C13H7F3N2O5/c14-13(15,16)8-1-6-12(11(7-8)18(21)22)23-10-4-2-9(3-5-10)17(19)20/h1-7H','InChIKey=HHMCAJWVGYGUEF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(C(F)(F)F)cc2[N+](=O)[O-])cc1',NULL),
	(48354,0,0,'1960-59-4','Consistent with Molecular Formula','C13H8F3NO3',283.2063,NULL,'65CFD65F897FDCF0-FICuS-01-9B','65CFD65F897FDCF0-FICTS-01-7A','65CFD65F897FDCF0-uuuuu-01-4A','InChI=1S/C13H8F3NO3/c14-13(15,16)9-6-7-12(11(8-9)17(18)19)20-10-4-2-1-3-5-10/h1-8H','InChIKey=FMPQPRZPVWQOMC-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1Oc1ccccc1',NULL),
	(48355,0,0,NULL,'Consistent with Molecular Formula','C13H8F3NO3',283.2063,NULL,'37419887231A6E9A-FICuS-01-42','37419887231A6E9A-FICTS-01-21','37419887231A6E9A-uuuuu-01-F1','InChI=1S/C13H8F3NO3/c14-13(15,16)9-4-3-5-10(8-9)20-12-7-2-1-6-11(12)17(18)19/h1-8H','InChIKey=CXEQIZCCTIZZPE-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Oc1cccc(C(F)(F)F)c1',NULL),
	(48356,0,0,'19219-51-3','Consistent with Molecular Formula','C13H8N2O7',304.2154,NULL,'0F98ED64F8AFD40E-FICuS-01-93','0F98ED64F8AFD40E-FICTS-01-72','0F98ED64F8AFD40E-uuuuu-01-42','InChI=1S/C13H8N2O7/c16-13(17)8-2-1-3-10(6-8)22-12-5-4-9(14(18)19)7-11(12)15(20)21/h1-7H,(H,16,17)','InChIKey=CEDNTPHUESTPLE-UHFFFAOYSA-N','O=C(O)c1cccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1',NULL),
	(48357,0,0,'1799-97-9','Consistent with Molecular Formula','C14H9ClF3NO3',331.6782,NULL,'B92FF9E5969A24AB-FICuS-01-85','B92FF9E5969A24AB-FICTS-01-64','B92FF9E5969A24AB-uuuuu-01-34','InChI=1S/C14H9ClF3NO3/c1-8-6-10(3-4-11(8)15)22-13-5-2-9(14(16,17)18)7-12(13)19(20)21/h2-7H,1H3','InChIKey=SXUKZUVAUOUEAF-UHFFFAOYSA-N','Cc1cc(Oc2ccc(C(F)(F)F)cc2[N+](=O)[O-])ccc1Cl',NULL),
	(48358,0,0,'83619-86-7','Consistent with Molecular Formula','C14H10F3NO3',297.2331,NULL,'31E36FBF884390E1-FICuS-01-5D','31E36FBF884390E1-FICTS-01-3C','31E36FBF884390E1-uuuuu-01-0C','InChI=1S/C14H10F3NO3/c1-9-3-2-4-11(7-9)21-13-6-5-10(14(15,16)17)8-12(13)18(19)20/h2-8H,1H3','InChIKey=AWDZSOFOSCNUAA-UHFFFAOYSA-N','Cc1cccc(Oc2ccc(C(F)(F)F)cc2[N+](=O)[O-])c1',NULL),
	(48359,0,0,NULL,'Consistent with Molecular Formula','C15H12F3NO3',311.2599,NULL,'FD17E922C7C8E1A5-FICuS-01-7C','FD17E922C7C8E1A5-FICTS-01-5B','FD17E922C7C8E1A5-uuuuu-01-2B','InChI=1S/C15H12F3NO3/c1-9-3-5-12(7-10(9)2)22-14-6-4-11(15(16,17)18)8-13(14)19(20)21/h3-8H,1-2H3','InChIKey=NRHJNGIINQWTFE-UHFFFAOYSA-N','Cc1ccc(Oc2ccc(C(F)(F)F)cc2[N+](=O)[O-])cc1C',NULL),
	(48360,0,0,NULL,'Consistent with Molecular Formula','C15H12F3NO3',311.2599,NULL,'BCDFF19568836C99-FICuS-01-7F','BCDFF19568836C99-FICTS-01-5E','BCDFF19568836C99-uuuuu-01-2E','InChI=1S/C15H12F3NO3/c1-9-5-10(2)7-12(6-9)22-14-4-3-11(15(16,17)18)8-13(14)19(20)21/h3-8H,1-2H3','InChIKey=KZAWHUHIYIBPLI-UHFFFAOYSA-N','Cc1cc(C)cc(Oc2ccc(C(F)(F)F)cc2[N+](=O)[O-])c1',NULL),
	(48361,0,0,NULL,'Consistent with Molecular Formula','C15H12F3NO4',327.2593,NULL,'C56BAF839A07489E-FICuS-01-74','C56BAF839A07489E-FICTS-01-53','C56BAF839A07489E-uuuuu-01-23','InChI=1S/C15H12F3NO4/c1-2-22-11-4-3-5-12(9-11)23-14-7-6-10(15(16,17)18)8-13(14)19(20)21/h3-9H,2H2,1H3','InChIKey=SSIUMHBXSUJTMW-UHFFFAOYSA-N','CCOc1cccc(Oc2ccc(C(F)(F)F)cc2[N+](=O)[O-])c1',NULL),
	(48362,0,0,'50891-70-8','Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'D1B3DFA1F00202BA-FICuS-01-6A','D1B3DFA1F00202BA-FICTS-01-49','D1B3DFA1F00202BA-uuuuu-01-19','InChI=1S/C16H19NO3/c18-12-10-17(11-13-19)14-6-8-16(9-7-14)20-15-4-2-1-3-5-15/h1-9,18-19H,10-13H2','InChIKey=POKACMWIFAASMP-UHFFFAOYSA-N','OCCN(CCO)c1ccc(Oc2ccccc2)cc1',NULL),
	(48363,0,0,NULL,'Consistent with Molecular Formula','C17H16F3NO4',355.3129,'1-(4 butoxyphenoxy)-2-nitro-4-(trifluoromethyl)-benzene','C7FA444BFE85627A-FICuS-01-7E','C7FA444BFE85627A-FICTS-01-5D','C7FA444BFE85627A-uuuuu-01-2D','InChI=1S/C17H16F3NO4/c1-2-3-10-24-13-5-7-14(8-6-13)25-16-9-4-12(17(18,19)20)11-15(16)21(22)23/h4-9,11H,2-3,10H2,1H3','InChIKey=AOQOXPPRTCVMPF-UHFFFAOYSA-N','CCCCOc1ccc(Oc2ccc(C(F)(F)F)cc2[N+](=O)[O-])cc1',NULL),
	(48364,0,0,'50891-76-4','Consistent with Molecular Formula','C16H17Cl2NO',310.2224,'Aniline, N,N-bis(2-chloroethyl)-p-phenoxy-','C7E45ED3BAFADC67-FICuS-01-A9','C7E45ED3BAFADC67-FICTS-01-88','C7E45ED3BAFADC67-uuuuu-01-58','InChI=1S/C16H17Cl2NO/c17-10-12-19(13-11-18)14-6-8-16(9-7-14)20-15-4-2-1-3-5-15/h1-9H,10-13H2','InChIKey=JJOMUOBVZPKILJ-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(Oc2ccccc2)cc1',NULL),
	(48365,0,0,'82-68-8','Consistent with Molecular Formula','C6Cl5NO2',295.3365,'KOBU\nKP 2\nPCNB\nPKHNB\nAvicol\nFartox\nKobutol\nOlpisan\nFomac 2\nPhomasan\nTri-PCNB\nTritisan\nTilcarex\nBatrilex\nBotrilex\nTerrafun\nChinozan\nPentagen\nQuinosan\nEarthcide\nTerraclor\nFungiclor\nBrassicol\nQuintozen\nLiro-PCNB\nNCI-C00419\nTerrachlor\nQuintocene\nQuintozene\nGC 3944-3-4\nBrassicol 75\nMarisan forte\nTerraclor 30 G\nBrassicol Super\nPentachoronitrobenzene\nPentachloronitrobenzol\nNitropentachlorobenzene\nPentachloronitrobenzene\nWLN: WNR BG CG DG EG FG\nBenzene, pentachloronitro-\nBenzene, pentachloronitro-\nFolosan\nAvicol, pesticide\nPentachlornitrobenzol','4B644C9519546F5C-FICuS-01-53','4B644C9519546F5C-FICTS-01-32','4B644C9519546F5C-uuuuu-01-02','InChI=1S/C6Cl5NO2/c7-1-2(8)4(10)6(12(13)14)5(11)3(1)9','InChIKey=LKPLKUMXSAEKID-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(48366,0,0,'7399-74-8','Consistent with Molecular Formula','C9H11ClN2O2',214.6511,NULL,'CBC742D598CB9212-FICuS-01-69','CBC742D598CB9212-FICTS-01-48','CBC742D598CB9212-uuuuu-01-18','InChI=1S/C9H11ClN2O2/c1-6(2)14-9(13)12-8-4-3-7(10)5-11-8/h3-6H,1-2H3,(H,11,12,13)','InChIKey=OFPWKJNABBWYQL-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccc(Cl)cn1',NULL),
	(48367,0,0,'5924-92-5','Consistent with Molecular Formula','C10H7Cl2NO2',244.0768,NULL,'2529134BBA201324-FICuS-01-22','2529134BBA201324-FICTS-01-01','2529134BBA201324-uuuuu-01-D1','InChI=1S/C10H7Cl2NO2/c1-2-5-15-10(14)13-9-6-7(11)3-4-8(9)12/h1,3-4,6H,5H2,(H,13,14)','InChIKey=WSUIVVXUHMPXRQ-UHFFFAOYSA-N','C#CCOC(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(48368,0,0,'7399-76-0','Consistent with Molecular Formula','C11H12ClNO3',241.6737,'3\'-Chlorooxanilic acid isopropyl ester\nOxanilic acid, 3\'-chloro-, isopropyl ester\nAcetic acid, [(2-chlorophenyl)amino]oxo-, 1-methylethyl ester','E74533F2F326E5EB-FICuS-01-6C','E74533F2F326E5EB-FICTS-01-4B','E74533F2F326E5EB-uuuuu-01-1B','InChI=1S/C11H12ClNO3/c1-7(2)16-11(15)10(14)13-9-5-3-4-8(12)6-9/h3-7H,1-2H3,(H,13,14)','InChIKey=AKQLILNIFMOGQL-UHFFFAOYSA-N','CC(C)OC(=O)C(=O)Nc1cccc(Cl)c1',NULL),
	(48369,0,0,'7460-24-4','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'32766FE347418077-FICuS-01-33','32766FE347418077-FICTS-01-12','32766FE347418077-uuuuu-01-E2','InChI=1S/C12H16ClNO2/c1-4-12(2,3)16-11(15)14-10-7-5-6-9(13)8-10/h5-8H,4H2,1-3H3,(H,14,15)','InChIKey=PXKLJLHBYKBEHS-UHFFFAOYSA-N','CCC(C)(C)OC(=O)Nc1cccc(Cl)c1',NULL),
	(48370,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'78DEE1D9824A36A9-FICuS-01-74','78DEE1D9824A36A9-FICTS-01-53','78DEE1D9824A36A9-uuuuu-01-23','InChI=1S/C10H14N2O2/c1-7(2)14-10(13)12-9-5-4-8(3)6-11-9/h4-7H,1-3H3,(H,11,12,13)','InChIKey=YCNDTYXMNAYDSS-UHFFFAOYSA-N','Cc1ccc(NC(=O)OC(C)C)nc1',NULL),
	(48371,1,0,'7399-77-1','Consistent with Molecular Formula','C19H19Cl2NO5',412.2688,NULL,'889ADFC69D72B5B6-FICuS-01-89','889ADFC69D72B5B6-FICTS-01-68','889ADFC69D72B5B6-uuuuu-01-38','InChI=1S/C19H19Cl2NO5/c1-12-4-3-5-15(10-12)22-19(24)27-13(2)18(23)26-9-8-25-17-7-6-14(20)11-16(17)21/h3-7,10-11,13H,8-9H2,1-2H3,(H,22,24)','InChIKey=MRVSREAYAYGTJA-UHFFFAOYSA-N','Cc1cccc(NC(=O)OC(C)C(=O)OCCOc2ccc(Cl)cc2Cl)c1','1'),
	(48372,0,0,'7399-78-2','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'801A029A02CD6A71-FICuS-01-45','801A029A02CD6A71-FICTS-01-24','801A029A02CD6A71-uuuuu-01-F4','InChI=1S/C10H14N2O2/c1-7(2)14-10(13)12-9-6-4-5-8(3)11-9/h4-7H,1-3H3,(H,11,12,13)','InChIKey=WMNCLBYPGKHIQR-UHFFFAOYSA-N','Cc1cccc(NC(=O)OC(C)C)n1',NULL),
	(48373,1,0,'143-26-0','Consistent with Molecular Formula','C18H39NO',285.5122,'N-Myristyl-3-hydroxybutylamine\n2-Butanol, 4-(tetradecylamino)-\n2-Butanol, 4-(tetradecylamino)-','AEBC78393BF30933-FICuS-01-6A','AEBC78393BF30933-FICTS-01-49','AEBC78393BF30933-uuuuu-01-19','InChI=1S/C18H39NO/c1-3-4-5-6-7-8-9-10-11-12-13-14-16-19-17-15-18(2)20/h18-20H,3-17H2,1-2H3','InChIKey=UGXJCRVJODURNQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCNCCC(C)O','1'),
	(48374,0,0,'3010-23-9','Consistent with Molecular Formula','C22H45N3',351.6176,'Karbazolin\nImidrol SC\nCasamine S\n2-Heptadecyl-3-aminoethylimidazoline\n1-Aminoethyl-2-heptadecylimidazoline\n1-(2-Aminoethyl)-2-heptadecylimidazoline\n1-(2-Aminoethyl)-2-heptadecyl-2-imidazoline\n1H-Imidazole-1-ethanamine, 2-heptadecyl-4,5-dihydro-\n2-Imidazoline, 1-(2-aminoethyl)-2-heptadecyl-','0C924A95D25FB9F3-FICuS-01-6D','0C924A95D25FB9F3-FICTS-01-4C','0C924A95D25FB9F3-uuuuu-01-1C','InChI=1S/C22H45N3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-24-19-21-25(22)20-18-23/h2-21,23H2,1H3','InChIKey=ZDESIKLNPAKKBA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NCCN1CCN',NULL),
	(48375,0,0,'7460-25-5','Consistent with Molecular Formula','C22H44N2S',368.663,NULL,'BA839DF4EF954BDB-FICuS-01-A1','BA839DF4EF954BDB-FICTS-01-80','BA839DF4EF954BDB-uuuuu-01-50','InChI=1S/C22H44N2S/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-24-22(25)23-20-4-2/h4H,2-3,5-21H2,1H3,(H2,23,24,25)','InChIKey=LEJAJYAFJCVHOB-UHFFFAOYSA-N','C=CCNC(=S)NCCCCCCCCCCCCCCCCCC',NULL),
	(48376,1,0,'7399-79-3','Consistent with Molecular Formula','C21H45NO4',375.5908,NULL,'3538B25692A41F0B-FICuS-01-42','3538B25692A41F0B-FICTS-01-21','AEBC78393BF30933-uuuuu-01-19','InChI=1S/C18H39NO.C3H6O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-16-19-17-15-18(2)20;4-2-1-3(5)6/h18-20H,3-17H2,1-2H3;4H,1-2H2,(H,5,6)','InChIKey=UBAZNTXMWGJHGS-UHFFFAOYSA-N','CCCCCCCCCCCCCCNCCC(C)O.O=C(O)CCO','1'),
	(48377,2,0,NULL,'Consistent with Molecular Formula','C17H23?N3NaO9S3',532.5532,NULL,'FD539DD3DC2B710A-FICuS-01-81','FD539DD3DC2B710A-FICTS-01-60','FD539DD3DC2B710A-uuuuu-01-30','InChI=1S/C17H23N3O9S3.Na/c1-12(31(23,24)25)18-11-17(32(26,27)28)19-13-5-9-16(10-6-13)30(21,22)20-14-3-7-15(29-2)8-4-14;/h3-10,12,17-20H,11H2,1-2H3,(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=KFTZUKICEAJBGB-UHFFFAOYSA-N','*.COc1ccc(NS(=O)(=O)c2ccc(NC(CNC(C)S(=O)(=O)O)S(=O)(=O)O)cc2)cc1.[Na+]','1'),
	(48378,1,0,'7399-80-6','Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'CB6C24320FA888A6-FICuS-01-66','CB6C24320FA888A6-FICTS-01-45','CB6C24320FA888A6-uuuuu-01-15','InChI=1S/C15H18N2O4/c1-3-4-8-20-14(18)11(2)21-15(19)17-13-7-5-6-12(9-13)10-16/h5-7,9,11H,3-4,8H2,1-2H3,(H,17,19)','InChIKey=NKMHAKQSPJFMKF-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)Nc1cccc(C#N)c1','1'),
	(48379,1,0,'7460-26-6','Consistent with Molecular Formula','C21H44O4S',392.6362,NULL,'D558460A64CC79F5-FICuS-01-63','D558460A64CC79F5-FICTS-01-42','D558460A64CC79F5-uuuuu-01-12','InChI=1S/C21H44O4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-26(24,25)20-21(23)19-22/h21-23H,2-20H2,1H3','InChIKey=AOWBDZQRLRUZSD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCS(=O)(=O)CC(O)CO','1'),
	(48380,1,0,'7400-44-4','Consistent with Molecular Formula','C21H44O2S',360.6374,NULL,'2C931D3C75674092-FICuS-01-3B','2C931D3C75674092-FICTS-01-1A','2C931D3C75674092-uuuuu-01-EA','InChI=1S/C21H44O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24-20-21(23)19-22/h21-23H,2-20H2,1H3','InChIKey=WHCHVADSXPASOY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSCC(O)CO','1'),
	(48381,2,0,'7399-81-7','Consistent with Molecular Formula','C13H10Br2O2S',390.0888,NULL,'10A68C021A5AB227-FICuS-01-41','10A68C021A5AB227-FICTS-01-20','10A68C021A5AB227-uuuuu-01-F0','InChI=1S/C13H10Br2O2S/c14-11(10-6-3-7-18-10)12(15)13(17)8-4-1-2-5-9(8)16/h1-7,11-12,16H','InChIKey=HKNLBHVZPXYQJF-UHFFFAOYSA-N','O=C(c1ccccc1O)C(Br)C(Br)c1cccs1','1'),
	(48382,0,1,'1218-22-0','Consistent with Molecular Formula','C15H11BrO2',303.1547,NULL,'BE9920C1658B8619-FICuS-01-53','BE9920C1658B8619-FICTS-01-32','059C5188BFEF02B9-uuuuu-01-1D','InChI=1S/C15H11BrO2/c16-12-7-9-15(18)13(10-12)14(17)8-6-11-4-2-1-3-5-11/h1-10,18H/b8-6+','InChIKey=JPVAYWFGQZDOGG-SOFGYWHQSA-N','O=C(/C=C/c1ccccc1)c1cc(Br)ccc1O','1'),
	(48383,0,1,'7702-07-0','Consistent with Molecular Formula','C27H22O4',410.4684,NULL,'3DDC21A28888406C-FICuS-01-58','3DDC21A28888406C-FICTS-01-37','9DCAE3B8A14352E7-uuuuu-01-25','InChI=1S/C27H22O4/c1-30-27-16-11-20-9-5-6-10-22(20)23(27)14-15-25(28)24-13-12-21(17-26(24)29)31-18-19-7-3-2-4-8-19/h2-17,29H,18H2,1H3/b15-14+','InChIKey=OQXQZGIDTHOTGF-CCEZHUSRSA-N','COc1ccc2ccccc2c1/C=C/C(=O)c1ccc(OCc2ccccc2)cc1O','1'),
	(48384,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'1CFC8A923735C3F9-FICuS-01-6F','1CFC8A923735C3F9-FICTS-01-4E','1CFC8A923735C3F9-uuuuu-01-1E','InChI=1S/C14H15N5O2/c1-10-12(19(20)21)13(16-14(15-10)18-8-9-18)17(2)11-6-4-3-5-7-11/h3-7H,8-9H2,1-2H3','InChIKey=YBFCVGJJHBOXNG-UHFFFAOYSA-N','Cc1nc(N2CC2)nc(N(C)c2ccccc2)c1[N+](=O)[O-]',NULL),
	(48385,0,0,'7460-27-7','Consistent with Molecular Formula','C12H11ClN4O2',278.6975,NULL,'BC2D39146DCFC404-FICuS-01-71','BC2D39146DCFC404-FICTS-01-50','BC2D39146DCFC404-uuuuu-01-20','InChI=1S/C12H11ClN4O2/c1-8-10(17(18)19)11(15-12(13)14-8)16(2)9-6-4-3-5-7-9/h3-7H,1-2H3','InChIKey=JDGQVAOYUNHCNU-UHFFFAOYSA-N','Cc1nc(Cl)nc(N(C)c2ccccc2)c1[N+](=O)[O-]',NULL),
	(48386,0,0,'5374-55-0','Consistent with Molecular Formula','C27H26?N6O4',498.5402,'HR 2176\nTerephthalanilide, 4\',4\'\'-di-2-imidazolin-2-yl-, diformate\n1,4-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-,diformate\nFormic acid, compd.with N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-1,4-benzenedicarboxamide (2:1)\nFormic acid, compd. with 4\',4\'\'-di-2-imidazolin-2-ylterephalanide (2:1)','E03D9E210B60E5F0-FICuS-01-5C','E03D9E210B60E5F0-FICTS-01-3B','E03D9E210B60E5F0-uuuuu-01-0B','InChI=1S/C26H24N6O2.CH2O2/c33-25(31-21-9-5-17(6-10-21)23-27-13-14-28-23)19-1-2-20(4-3-19)26(34)32-22-11-7-18(8-12-22)24-29-15-16-30-24;2-1-3/h1-12H,13-16H2,(H,27,28)(H,29,30)(H,31,33)(H,32,34);1H,(H,2,3)','InChIKey=OOFAOPBYPQNWQZ-UHFFFAOYSA-N','*.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc1.O=CO',NULL),
	(48387,0,0,'6823-70-7','Consistent with Molecular Formula','C28H28?N6O4',512.567,'HR 2177\n1,4-Benzedicarboxamide, N.N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, diacetate\nTerephthalanilide, 4\',4\'\'-di-2-imidazolin-2-yl-, diacetate','BC4522FEF07D78BC-FICuS-01-89','BC4522FEF07D78BC-FICTS-01-68','BC4522FEF07D78BC-uuuuu-01-38','InChI=1S/C26H24N6O2.C2H4O2/c33-25(31-21-9-5-17(6-10-21)23-27-13-14-28-23)19-1-2-20(4-3-19)26(34)32-22-11-7-18(8-12-22)24-29-15-16-30-24;1-2(3)4/h1-12H,13-16H2,(H,27,28)(H,29,30)(H,31,33)(H,32,34);1H3,(H,3,4)','InChIKey=HCPMMBIVHIJEMV-UHFFFAOYSA-N','*.CC(=O)O.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc1',NULL),
	(48388,0,0,'5352-51-2','Consistent with Molecular Formula','C30H27ClN6O2',539.0353,NULL,'198C6809575756D7-FICuS-01-41','198C6809575756D7-FICTS-01-20','1970CFEC68DA8F99-uuuuu-01-3B','InChI=1S/C30H26N6O2.ClH/c37-29(35-25-9-5-19(6-10-25)27-31-13-14-32-27)23-3-1-21-17-24(4-2-22(21)18-23)30(38)36-26-11-7-20(8-12-26)28-33-15-16-34-28;/h1-12,17-18H,13-16H2,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H','InChIKey=XGKTXKMPBMNFDD-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc2cc(C(=O)Nc3ccc(C4=NCCN4)cc3)ccc2c1',NULL),
	(48389,0,0,'5352-52-3','Consistent with Molecular Formula','C30H27ClN6O2',539.0353,NULL,'E20EA92E06AD5026-FICuS-01-5C','E20EA92E06AD5026-FICTS-01-3B','E2F20ECB39208968-uuuuu-01-0C','InChI=1S/C30H26N6O2.ClH/c37-29(35-25-5-1-3-21(17-25)27-31-11-12-32-27)23-9-7-20-16-24(10-8-19(20)15-23)30(38)36-26-6-2-4-22(18-26)28-33-13-14-34-28;/h1-10,15-18H,11-14H2,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H','InChIKey=FYZSJTBEGSVYTL-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCCN2)c1)c1ccc2cc(C(=O)Nc3cccc(C4=NCCN4)c3)ccc2c1',NULL),
	(48390,0,0,'5580-69-8','Consistent with Molecular Formula','C30H27ClN6O2',539.0353,NULL,'6DF219BFB25BEA94-FICuS-01-89','6DF219BFB25BEA94-FICTS-01-68','6D0EBE5A8DD633DA-uuuuu-01-43','InChI=1S/C30H26N6O2.ClH/c37-29(35-21-7-1-5-19(17-21)27-31-13-14-32-27)25-11-3-10-24-23(25)9-4-12-26(24)30(38)36-22-8-2-6-20(18-22)28-33-15-16-34-28;/h1-12,17-18H,13-16H2,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H','InChIKey=FZDCNYZSCHWPBJ-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCCN2)c1)c1cccc2c(C(=O)Nc3cccc(C4=NCCN4)c3)cccc12',NULL),
	(48391,0,0,'7194-50-5','Consistent with Molecular Formula','C30H27ClN6O2',539.0353,NULL,'3BDD355F82FAFDFA-FICuS-01-A9','3BDD355F82FAFDFA-FICTS-01-88','3B2192BABD7724B4-uuuuu-01-0C','InChI=1S/C30H26N6O2.ClH/c37-29(35-25-5-1-3-20(17-25)27-31-11-12-32-27)22-9-7-19-8-10-23(16-24(19)15-22)30(38)36-26-6-2-4-21(18-26)28-33-13-14-34-28;/h1-10,15-18H,11-14H2,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H','InChIKey=XTQPQRJVXJJBHS-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCCN2)c1)c1ccc2ccc(C(=O)Nc3cccc(C4=NCCN4)c3)cc2c1',NULL),
	(48392,0,0,'5374-58-3','Consistent with Molecular Formula','C26H23Cl3N6O2',557.8657,NULL,'25D6875D6BE95082-FICuS-01-55','25D6875D6BE95082-FICTS-01-34','252A20B8546489CC-uuuuu-01-F6','InChI=1S/C26H22Cl2N6O2.ClH/c27-21-13-17(5-7-19(21)23-29-9-10-30-23)33-25(35)15-1-2-16(4-3-15)26(36)34-18-6-8-20(22(28)14-18)24-31-11-12-32-24;/h1-8,13-14H,9-12H2,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H','InChIKey=FQUKFLUUTBZHFH-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)c(Cl)c1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)c(Cl)c2)cc1',NULL),
	(48393,0,0,'5585-49-9','Consistent with Molecular Formula','C26H23Cl3N6O2',557.8657,NULL,'522C247C9D6F8A95-FICuS-01-63','522C247C9D6F8A95-FICTS-01-42','52D08399A2E253DB-uuuuu-01-06','InChI=1S/C26H22Cl2N6O2.ClH/c27-21-13-17(4-6-19(21)23-29-8-9-30-23)33-25(35)15-2-1-3-16(12-15)26(36)34-18-5-7-20(22(28)14-18)24-31-10-11-32-24;/h1-7,12-14H,8-11H2,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H','InChIKey=MNDLWGSDCKSZRS-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)c(Cl)c1)c1cccc(C(=O)Nc2ccc(C3=NCCN3)c(Cl)c2)c1',NULL),
	(48394,4,0,'5352-55-6','Consistent with Molecular Formula','C34H37ClN6O2',597.1583,NULL,'D927ED9966212711-FICuS-01-42','D927ED9966212711-FICTS-01-21','D9DB4A7C59ACFE5F-uuuuu-01-60','InChI=1S/C34H36N6O2.ClH/c41-33(35-25-17-13-21(14-18-25)31-37-27-5-1-2-6-28(27)38-31)23-9-11-24(12-10-23)34(42)36-26-19-15-22(16-20-26)32-39-29-7-3-4-8-30(29)40-32;/h9-20,27-30H,1-8H2,(H,35,41)(H,36,42)(H,37,38)(H,39,40);1H','InChIKey=KNGRBKNLGNDOOV-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NC3CCCCC3N2)cc1)c1ccc(C(=O)Nc2ccc(C3=NC4CCCCC4N3)cc2)cc1','1'),
	(48395,0,0,'2430-92-4','Consistent with Molecular Formula','C24H27ClN4',406.9571,NULL,'C5629A0955108FBF-FICuS-01-5B','071BFB6581497B5C-FICTS-01-3A','C59E3DEC6A9D56F1-uuuuu-01-41','InChI=1S/C24H26N4.ClH/c1-3-25-23(27-21-11-7-5-8-12-21)19-15-17-20(18-16-19)24(26-4-2)28-22-13-9-6-10-14-22;/h5-18H,3-4H2,1-2H3,(H,25,27)(H,26,28);1H','InChIKey=JIFGGUAKWVSCHZ-UHFFFAOYSA-N','CCN/C(=N\\c1ccccc1)c1ccc(/C(=N/c2ccccc2)NCC)cc1.Cl',NULL),
	(48396,0,0,'13239-52-6','Consistent with Molecular Formula','C20H19ClN4',350.8499,NULL,'AC19E4117079A4BC-FICuS-01-61','ABE7B1C5305A9AE1-FICTS-01-59','ACE543F44FF47DF2-uuuuu-01-3C','InChI=1S/C20H18N4.ClH/c21-19(23-17-7-3-1-4-8-17)15-11-13-16(14-12-15)20(22)24-18-9-5-2-6-10-18;/h1-14H,(H2,21,23)(H2,22,24);1H','InChIKey=WXXPCBNDWPIELZ-UHFFFAOYSA-N','Cl.N=C(Nc1ccccc1)c1ccc(C(=N)Nc2ccccc2)cc1',NULL),
	(48397,0,0,'7494-39-5','Consistent with Molecular Formula','C30H36N2O2',456.6266,NULL,'59DF70C6A97165EB-FICuS-01-73','59DF70C6A97165EB-FICTS-01-52','59DF70C6A97165EB-uuuuu-01-22','InChI=1S/C30H36N2O2/c1-3-5-15-23-31(25-17-9-7-10-18-25)29(33)27-21-13-14-22-28(27)30(34)32(24-16-6-4-2)26-19-11-8-12-20-26/h7-14,17-22H,3-6,15-16,23-24H2,1-2H3','InChIKey=JOAJJYAELVGHMO-UHFFFAOYSA-N','CCCCCN(C(=O)c1ccccc1C(=O)N(CCCCC)c1ccccc1)c1ccccc1',NULL),
	(48398,0,0,'7017-16-5','Consistent with Molecular Formula','C9H8ClNO',181.6213,NULL,'D8FC33CF2F45A66E-FICuS-01-8E','D8FC33CF2F45A66E-FICTS-01-6D','D8FC33CF2F45A66E-uuuuu-01-3D','InChI=1S/C9H8ClNO/c1-2-9(12)11-8-5-3-4-7(10)6-8/h2-6H,1H2,(H,11,12)','InChIKey=NZXQEWMZAUGCLB-UHFFFAOYSA-N','C=CC(=O)Nc1cccc(Cl)c1',NULL),
	(48399,0,0,'7460-29-9','Consistent with Molecular Formula','C20H14N4O6',406.3538,NULL,'81303EDF3290FFC2-FICuS-01-64','81303EDF3290FFC2-FICTS-01-43','81303EDF3290FFC2-uuuuu-01-13','InChI=1S/C20H14N4O6/c25-19(21-15-9-3-5-11-17(15)23(27)28)13-7-1-2-8-14(13)20(26)22-16-10-4-6-12-18(16)24(29)30/h1-12H,(H,21,25)(H,22,26)','InChIKey=ICOWYAZICSBHRQ-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])c1ccccc1C(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(48400,1,0,'7399-83-9','Consistent with Molecular Formula','C14H17NO3',247.2932,'Phthalimide, N-(3-hydroxy-3-methylpentyl)-\n1H-Isoindole-1,3(2H)-dione, 2-(3-hydroxy-3-methylpentyl)-','2084A614467A5462-FICuS-01-24','2084A614467A5462-FICTS-01-03','2084A614467A5462-uuuuu-01-D3','InChI=1S/C14H17NO3/c1-3-14(2,18)8-9-15-12(16)10-6-4-5-7-11(10)13(15)17/h4-7,18H,3,8-9H2,1-2H3','InChIKey=XNHBKGPGJFPRDX-UHFFFAOYSA-N','CCC(C)(O)CCN1C(=O)c2ccccc2C1=O','1'),
	(48401,1,0,'73826-30-9','Consistent with Molecular Formula','C15H21ClN2',264.7973,'3-(Cyclohexylamino)-2-phenylpropionitrile hydrochloride\nPropionitrile, 3-(cyclohexylamino)-2-phenyl-, hydrochloride\nBenzeneacetonitrile, .alpha.-[(cyclohexylamino)methyl]-, monohydrochloride','161A98D5EA5BF503-FICuS-01-65','161A98D5EA5BF503-FICTS-01-44','16E63F30D5D62C4D-uuuuu-01-14','InChI=1S/C15H20N2.ClH/c16-11-14(13-7-3-1-4-8-13)12-17-15-9-5-2-6-10-15;/h1,3-4,7-8,14-15,17H,2,5-6,9-10,12H2;1H','InChIKey=NQXQDUOWIYNYDI-UHFFFAOYSA-N','Cl.N#CC(CNC1CCCCC1)c1ccccc1','1'),
	(48402,0,0,'7399-84-0','Consistent with Molecular Formula','C6H13NO2',131.1742,'Propionamide, 3-hydroxy-N-isopropyl-\nPropanamide, 3-hydroxy-N-(1-methylethyl)-','DA74E5D43763EB82-FICuS-01-6D','DA74E5D43763EB82-FICTS-01-4C','DA74E5D43763EB82-uuuuu-01-1C','InChI=1S/C6H13NO2/c1-5(2)7-6(9)3-4-8/h5,8H,3-4H2,1-2H3,(H,7,9)','InChIKey=GFIMYQPGBOREPO-UHFFFAOYSA-N','CC(C)NC(=O)CCO',NULL),
	(48403,0,0,'7399-85-1','Consistent with Molecular Formula','C30H35N3O4',501.6242,NULL,'22F86A2AFCD62281-FICuS-01-63','22F86A2AFCD62281-FICTS-01-42','22F86A2AFCD62281-uuuuu-01-12','InChI=1S/C30H35N3O4/c1-3-5-13-22-31(24-16-9-7-10-17-24)29(34)26-20-15-21-27(33(36)37)28(26)30(35)32(23-14-6-4-2)25-18-11-8-12-19-25/h7-12,15-21H,3-6,13-14,22-23H2,1-2H3','InChIKey=ICVSZSKMEFJJNL-UHFFFAOYSA-N','CCCCCN(C(=O)c1cccc([N+](=O)[O-])c1C(=O)N(CCCCC)c1ccccc1)c1ccccc1',NULL),
	(48404,1,0,'7508-47-6','Consistent with Molecular Formula','C12H17NO2',207.2718,'1,2-Propanediol, 3-(N-allylanilino)-\n1,2-Propanediol, 3-(phenyl-2-propenylamino)-','56409999D8A8BCD6-FICuS-01-6E','56409999D8A8BCD6-FICTS-01-4D','56409999D8A8BCD6-uuuuu-01-1D','InChI=1S/C12H17NO2/c1-2-8-13(9-12(15)10-14)11-6-4-3-5-7-11/h2-7,12,14-15H,1,8-10H2','InChIKey=CCZFHVFTXLVHIX-UHFFFAOYSA-N','C=CCN(CC(O)CO)c1ccccc1','1'),
	(48405,0,0,NULL,'Consistent with Molecular Formula','C8H7N7O7',313.186,NULL,'8DFACA6AA5C20D30-FICuS-01-87','4EE0623DBD861AA9-FICTS-01-53','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C2H4N4/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;3-2-4-1-5-6-2/h1-2,10H;1H2,(H2,3,4)','InChIKey=CEBJSAAXRPTLPJ-UHFFFAOYSA-N','NC1=NCN=N1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(48406,0,0,'6625-70-3','Consistent with Molecular Formula','C5H4N2O2',124.0988,NULL,'1624A43B2AED2E75-FICuS-01-5D','1624A43B2AED2E75-FICTS-01-3C','1624A43B2AED2E75-uuuuu-01-0C','InChI=1S/C5H4N2O2/c1-4(8)9-5(2-6)3-7/h5H,1H3','InChIKey=NDYMFSJJUOHLFJ-UHFFFAOYSA-N','CC(=O)OC(C#N)C#N',NULL),
	(48407,0,0,'7153-05-1','Consistent with Molecular Formula','C22H20N2O',328.4128,NULL,'8D9077B50B3A339F-FICuS-01-5C','8D9077B50B3A339F-FICTS-01-3B','8D9077B50B3A339F-uuuuu-01-0B','InChI=1S/C22H20N2O/c1-15-6-8-18(9-7-15)24-22(25)14-23-19-10-11-21-17(13-19)12-16-4-2-3-5-20(16)21/h2-11,13,23H,12,14H2,1H3,(H,24,25)','InChIKey=UMMLPKXNKRDXDS-UHFFFAOYSA-N','Cc1ccc(NC(=O)CNc2ccc3c(c2)Cc2ccccc2-3)cc1',NULL),
	(48408,0,0,'7460-31-3','Consistent with Molecular Formula','C16H32ClNO2',305.8873,'Acetamide, 2-chloro-N-dodecyl-N-(2-hydroxyethyl)-','B25F38D6DA5A75B2-FICuS-01-76','B25F38D6DA5A75B2-FICTS-01-55','B25F38D6DA5A75B2-uuuuu-01-25','InChI=1S/C16H32ClNO2/c1-2-3-4-5-6-7-8-9-10-11-12-18(13-14-19)16(20)15-17/h19H,2-15H2,1H3','InChIKey=GXMIUYJCVQGQQQ-UHFFFAOYSA-N','CCCCCCCCCCCCN(CCO)C(=O)CCl',NULL),
	(48409,0,0,'6625-71-4','Consistent with Molecular Formula','C10H13NO3S',227.2776,'Acetic acid,[(2-amino-5-ethoxyphenyl)thio]-\nAcetic acid, [(2-amino-5-ethoxyphenyl)thio]-','43005C60EE54A0F0-FICuS-01-46','43005C60EE54A0F0-FICTS-01-25','43005C60EE54A0F0-uuuuu-01-F5','InChI=1S/C10H13NO3S/c1-2-14-7-3-4-8(11)9(5-7)15-6-10(12)13/h3-5H,2,6,11H2,1H3,(H,12,13)','InChIKey=AYDGDKCDEGSSFB-UHFFFAOYSA-N','CCOc1ccc(N)c(SCC(=O)O)c1',NULL),
	(48410,1,0,'2515-57-3','Consistent with Molecular Formula','C21H18N2O',314.386,NULL,'F3A2B410FB567A53-FICuS-01-5D','F3A2B410FB567A53-FICTS-01-3C','F3A2B410FB567A53-uuuuu-01-0C','InChI=1S/C21H18N2O/c24-19-13-11-16(12-14-19)20-15-21(17-7-3-1-4-8-17)23(22-20)18-9-5-2-6-10-18/h1-14,21,24H,15H2','InChIKey=QFAHQNWUNXVQES-UHFFFAOYSA-N','Oc1ccc(C2=NN(c3ccccc3)C(c3ccccc3)C2)cc1','1'),
	(48411,0,0,'63071-29-4','Consistent with Molecular Formula','C4H6N4O',126.1176,NULL,'F8FB915CE03B399E-FICuS-01-83','F8FB915CE03B399E-FICTS-01-62','F8FB915CE03B399E-uuuuu-01-32','InChI=1S/C4H6N4O/c1-3(9)8-4(6)7-2-5/h1H3,(H3,6,7,8,9)','InChIKey=DGQUYCPHSDRPJV-UHFFFAOYSA-N','CC(=O)NC(=N)NC#N',NULL),
	(48412,0,0,'6625-73-6','Consistent with Molecular Formula','C25H44N2S',404.696,NULL,'06C74D0BB35B2111-FICuS-01-42','06C74D0BB35B2111-FICTS-01-21','06C74D0BB35B2111-uuuuu-01-F1','InChI=1S/C25H44N2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-26-25(28)27-24-21-18-17-19-22-24/h17-19,21-22H,2-16,20,23H2,1H3,(H2,26,27,28)','InChIKey=OQJQHSPPUZDPHJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)Nc1ccccc1',NULL),
	(48413,0,0,'6625-74-7','Consistent with Molecular Formula','C11H15NO',177.2456,'Propanamide, 2,2-dimethyl-N-phenyl-\nPivalanilide','FA15A11A3301D9C3-FICuS-01-52','FA15A11A3301D9C3-FICTS-01-31','FA15A11A3301D9C3-uuuuu-01-01','InChI=1S/C11H15NO/c1-11(2,3)10(13)12-9-7-5-4-6-8-9/h4-8H,1-3H3,(H,12,13)','InChIKey=LWJNWXYSLBGWDU-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccccc1',NULL),
	(48414,25,0,'7059-24-7','Consistent with Molecular Formula','C57H82O26',1183.2592,'TOYOMYCIN\nToyomycin\nNSC-58514\nChromomycin\nAburamycin B\nCHROMOMYCIN A3\nCHROMOMYCIN A3\nAntibiotic from Streptomyces griseus\nWLN: L C666 DVT&&J BQ FYO1&VYQYQ1 M1 NQ LO- BT6OTJ DOV1 F1 EO- BT6OTJ DQ EO1F1&& EO- BT6OTJ EQ F1\nOlivomycin D, 3B-O-(4-O-acetyl-2,6-dideoxy-3-C-methyl-.alpha.-L-arabino-hexopyranosyl)-7-methyl-\nChromomycin A3','ECC639E8DD3E0875-FICuS-01-85','EE0489A546ADDFC3-FICTS-01-6A','E5AF587E39516261-uuuuu-01-01','InChI=1S/C57H82O26/c1-21-34(79-40-19-37(53(26(6)75-40)77-28(8)59)82-38-16-33(61)52(70-11)25(5)74-38)15-31-13-30-14-32(54(71-12)51(68)46(63)22(2)58)55(50(67)44(30)49(66)43(31)45(21)62)83-41-18-35(47(64)24(4)73-41)80-39-17-36(48(65)23(3)72-39)81-42-20-57(10','InChIKey=ZYVSOIYQKUDENJ-MNGCYDFMSA-N','COC(C(=O)C(O)C(C)O)C1Cc2cc3cc(OC4CC(OC5CC(O)C(OC)C(C)O5)C(OC(C)=O)C(C)O4)c(C)c(O)c3c(O)c2C(=O)C1OC1CC(OC2CC(OC3CC(C)(O)C(OC(C)=O)C(C)O3)C(O)C(C)O2)C(O)C(C)O1','1'),
	(48415,0,0,'1149-24-2','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'9C9BF1EF0010749D-FICuS-01-69','9C9BF1EF0010749D-FICTS-01-48','9C9BF1EF0010749D-uuuuu-01-18','InChI=1S/C13H17NO4/c1-5-17-12(15)10-7-11(13(16)18-6-2)9(4)14-8(10)3/h7H,5-6H2,1-4H3','InChIKey=DIIWSYPKAJVXBV-UHFFFAOYSA-N','CCOC(=O)c1cc(C(=O)OCC)c(C)nc1C',NULL),
	(48416,0,0,'2593-81-9','Consistent with Molecular Formula','C9H6N2O4',206.1574,'1H-Isoindole-1,3(2H)-dione, 2-methyl-4-nitro-','A26C8CFB5431692E-FICuS-01-69','A26C8CFB5431692E-FICTS-01-48','A26C8CFB5431692E-uuuuu-01-18','InChI=1S/C9H6N2O4/c1-10-8(12)5-3-2-4-6(11(14)15)7(5)9(10)13/h2-4H,1H3','InChIKey=FWIZOFDVGZCRTB-UHFFFAOYSA-N','CN1C(=O)c2cccc([N+](=O)[O-])c2C1=O',NULL),
	(48417,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'5828902EA04755C8-FICuS-01-3F','5828902EA04755C8-FICTS-01-1E','5828902EA04755C8-uuuuu-01-EE','InChI=1S/C22H24N2O4/c1-21(2,27-19(25)23-17-11-7-5-8-12-17)15-16-22(3,4)28-20(26)24-18-13-9-6-10-14-18/h5-14H,1-4H3,(H,23,25)(H,24,26)','InChIKey=XJZFCYQCNPRSST-UHFFFAOYSA-N','CC(C)(C#CC(C)(C)OC(=O)Nc1ccccc1)OC(=O)Nc1ccccc1',NULL),
	(48418,0,0,'6625-76-9','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'EC4B8FB1BA78F892-FICuS-01-91','EC4B8FB1BA78F892-FICTS-01-70','EC4B8FB1BA78F892-uuuuu-01-40','InChI=1S/C14H19NO4/c1-2-3-10-18-13(16)9-11-19-14(17)15-12-7-5-4-6-8-12/h4-8H,2-3,9-11H2,1H3,(H,15,17)','InChIKey=OBSVALLNIAFUFE-UHFFFAOYSA-N','CCCCOC(=O)CCOC(=O)Nc1ccccc1',NULL),
	(48419,0,0,'6625-77-0','Consistent with Molecular Formula','C4H7?3N5O4',189.1304,NULL,'20802816750FE569-FICuS-01-2D','20802816750FE569-FICTS-01-0C','20802816750FE569-uuuuu-01-DC','InChI=1S/C2H5N5.C2H2O4/c3-1-5-2(4)7-6-1;3-1(4)2(5)6/h(H5,3,4,5,6,7);(H,3,4)(H,5,6)','InChIKey=LPERBCAVOFGOFN-UHFFFAOYSA-N','*.*.*.Nc1n[nH]c(N)n1.O=C(O)C(=O)O',NULL),
	(48420,2,0,NULL,'Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'5EDD400912E6F78B-FICuS-01-6B','5EDD400912E6F78B-FICTS-01-4A','5EDD400912E6F78B-uuuuu-01-1A','InChI=1S/C12H20O4/c1-12(2)8(6-10(13)14)4-3-5-9(12)7-11(15)16/h8-9H,3-7H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=MKHBBZDYDZDXPP-UHFFFAOYSA-N','CC1(C)C(CC(=O)O)CCCC1CC(=O)O','1'),
	(48421,1,0,'6625-78-1','Consistent with Molecular Formula','C10H12O3',180.203,'Propionic acid, 2-benzyloxy-\nPropanoic acid, 2-(phenylmethoxy)-','443A9410CF14F9DB-FICuS-01-64','443A9410CF14F9DB-FICTS-01-43','443A9410CF14F9DB-uuuuu-01-13','InChI=1S/C10H12O3/c1-8(10(11)12)13-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,11,12)','InChIKey=XWAVPOFYNPXXEL-UHFFFAOYSA-N','CC(OCc1ccccc1)C(=O)O','1'),
	(48422,0,0,'6935-13-3','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'1A920073BBC0EFCF-FICuS-01-79','1A920073BBC0EFCF-FICTS-01-58','1A920073BBC0EFCF-uuuuu-01-28','InChI=1S/C13H17NO4/c1-4-17-11(15)13(2,3)18-12(16)14-10-8-6-5-7-9-10/h5-9H,4H2,1-3H3,(H,14,16)','InChIKey=FYMUDQNDQZTEPP-UHFFFAOYSA-N','CCOC(=O)C(C)(C)OC(=O)Nc1ccccc1',NULL),
	(48423,1,0,'7153-06-2','Consistent with Molecular Formula','C6H9N3O3S',203.2154,NULL,'F94A1B00036AD4A8-FICuS-01-59','AB055D58D6349A66-FICTS-01-3B','F94A1B00036AD4A8-uuuuu-01-08','InChI=1S/C6H9N3O3S/c1-4(10)7-5-8-6(2,3-13-5)9(11)12/h3H2,1-2H3,(H,7,8,10)','InChIKey=IWIDYCJWZVHUCE-UHFFFAOYSA-N','CC(=O)NC1=NC(C)([N+](=O)[O-])CS1','1'),
	(48424,0,0,'6625-79-2','Consistent with Molecular Formula','C20H21Cl2N3O',390.3114,NULL,'757C14D589347CE5-FICuS-01-57','757C14D589347CE5-FICTS-01-36','5709477F15A65643-uuuuu-01-E2','InChI=1S/C20H21ClN3O.ClH/c1-23(2)15-7-5-14(6-8-15)22-13-16-11-19(21)18-12-17(25-4)9-10-20(18)24(16)3;/h5-13H,1-4H3;1H/q+1;/p-1','InChIKey=KGVAVGYZRPIHBW-UHFFFAOYSA-M','COc1ccc2c(c1)c(Cl)cc(/C=N/c1ccc(N(C)C)cc1)[n+]2C.[Cl-]',NULL),
	(48425,0,0,'3702-89-4','Consistent with Molecular Formula','C7H5N3O4',195.1342,'Benzofurazan, 5-methyl-4-nitro-, 3-oxide','E1BE7622884ABF68-FICuS-01-70','E1BE7622884ABF68-FICTS-01-4F','E1BE7622884ABF68-uuuuu-01-1F','InChI=1S/C7H5N3O4/c1-4-2-3-5-7(6(4)9(11)12)10(13)14-8-5/h2-3H,1H3','InChIKey=FJRSZBYLNYRVFB-UHFFFAOYSA-N','Cc1ccc2no[n+]([O-])c2c1[N+](=O)[O-]',NULL),
	(48426,1,0,NULL,'Consistent with Molecular Formula','C16H17ClN2',272.7767,NULL,'E589BCF54BF4D3E9-FICuS-01-97','E589BCF54BF4D3E9-FICTS-01-76','E5751B1074790AA7-uuuuu-01-F4','InChI=1S/C16H16N2.ClH/c1-16(13-17,15-10-6-3-7-11-15)18-12-14-8-4-2-5-9-14;/h2-11,18H,12H2,1H3;1H','InChIKey=VRSIDRUPKWERTF-UHFFFAOYSA-N','CC(C#N)(NCc1ccccc1)c1ccccc1.Cl','1'),
	(48427,0,0,'5754-18-7','Consistent with Molecular Formula','C5H6N2O2',126.1146,'3,6-Dihydroxy-4-methylpyridazine\n2-Butenedioic acid, 2-methyl-, cyclic hydrazide, (Z)-\n3,6-Pyridazinedione, 1,2-dihydro-4-methyl-\n3,6-Pyridazinedione, 1,2-dihydro-4-methyl-','F1EBFF5D796D03F7-FICuS-01-94','73685A4E5B55053F-FICTS-01-2C','F1EBFF5D796D03F7-uuuuu-01-43','InChI=1S/C5H6N2O2/c1-3-2-4(8)6-7-5(3)9/h2H,1H3,(H,6,8)(H,7,9)','InChIKey=QAVYOWFNXMHVEL-UHFFFAOYSA-N','Cc1cc(=O)[nH][nH]c1=O',NULL),
	(48428,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'C819E1100A1CC5BC-FICuS-01-65','77D32B6931865E08-FICTS-01-22','C819E1100A1CC5BC-uuuuu-01-14','InChI=1S/C16H15N3O3/c1-11(20)18-14-6-2-12(3-7-14)10-17-19-16(22)13-4-8-15(21)9-5-13/h2-10,21H,1H3,(H,18,20)(H,19,22)/b17-10+','InChIKey=NGZSAXPMJFXZDU-LICLKQGHSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)c2ccc(O)cc2)cc1','1'),
	(48429,0,1,'31061-79-7','Consistent with Molecular Formula','C14H11ClN2O',258.7067,NULL,'601AA26817277797-FICuS-01-2F','601AA26817277797-FICTS-01-0E','601AA26817277797-uuuuu-01-DE','InChI=1S/C14H11ClN2O/c15-13-8-6-11(7-9-13)10-16-17-14(18)12-4-2-1-3-5-12/h1-10H,(H,17,18)','InChIKey=YJGPDMQKIPQVLX-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1ccccc1','1'),
	(48430,0,1,'82859-78-7','Consistent with Molecular Formula','C14H11N3O4',285.2586,'Benzoic acid, m-nitro-, salicylidenehydrazide','8433284C39AFBAF3-FICuS-01-69','2F0A9FC4C7C1D2FF-FICTS-01-75','8433284C39AFBAF3-uuuuu-01-18','InChI=1S/C14H11N3O4/c18-13-7-2-1-4-11(13)9-15-16-14(19)10-5-3-6-12(8-10)17(20)21/h1-9,18H,(H,16,19)/b15-9+','InChIKey=RMHSVTCXLRMIRJ-OQLLNIDSSA-N','O=C(N/N=C/c1ccccc1O)c1cccc([N+](=O)[O-])c1','1'),
	(48431,0,1,'50366-22-8','Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'B4587AAA229A58EE-FICuS-01-79','9F5AF9F18F82B54C-FICTS-01-67','B4587AAA229A58EE-uuuuu-01-28','InChI=1S/C14H13N3O2/c15-12-7-5-10(6-8-12)14(19)17-16-9-11-3-1-2-4-13(11)18/h1-9,18H,15H2,(H,17,19)/b16-9+','InChIKey=NKJDJXWRRISSHT-CXUHLZMHSA-N','Nc1ccc(C(=O)N/N=C/c2ccccc2O)cc1','1'),
	(48432,0,1,'91318-40-0','Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'A6036380C4000CDD-FICuS-01-44','A6036380C4000CDD-FICTS-01-23','A6036380C4000CDD-uuuuu-01-F3','InChI=1S/C18H14N2O2/c21-17-11-4-2-7-14(17)12-19-20-18(22)16-10-5-8-13-6-1-3-9-15(13)16/h1-12,21H,(H,20,22)','InChIKey=XBOYSPDHMHKBDG-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)c1cccc2ccccc12','1'),
	(48433,0,0,'3411-95-8','Consistent with Molecular Formula','C13H9NOS',227.2802,'o-(2-Benzothiazolyl)phenol\n2-(2-Benzothiazolyl)phenol\n2-(o-Hydroxyphenyl)benzothiazole\n2-(2-Hydroxyphenyl)benzothiazole\nPhenol, 2-(2-benzothiazolyl)-\nPhenol, o-2-benzothiazolyl-','93026D3FAD7B653C-FICuS-01-67','93026D3FAD7B653C-FICTS-01-46','93026D3FAD7B653C-uuuuu-01-16','InChI=1S/C13H9NOS/c15-11-7-3-1-5-9(11)13-14-10-6-2-4-8-12(10)16-13/h1-8,15H','InChIKey=MVVGSPCXHRFDDR-UHFFFAOYSA-N','Oc1ccccc1-c1nc2ccccc2s1',NULL),
	(48434,0,1,'31061-80-0','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'7BE71F8F3E1B4D5C-FICuS-01-8C','7BE71F8F3E1B4D5C-FICTS-01-6B','7BE71F8F3E1B4D5C-uuuuu-01-3B','InChI=1S/C15H14N2O2/c1-19-14-9-7-12(8-10-14)11-16-17-15(18)13-5-3-2-4-6-13/h2-11H,1H3,(H,17,18)','InChIKey=SHSNILXAPAXVEH-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccccc2)cc1','1'),
	(48435,4,1,NULL,'Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'D28E9564F71A72A2-FICuS-01-5D','D28E9564F71A72A2-FICTS-01-3C','BFE859577209DE71-uuuuu-01-18','InChI=1S/C10H10N2.C4H2N2/c11-5-9-7-1-2-8(4-3-7)10(9)6-12;5-3-1-2-4-6/h1-2,7-10H,3-4H2;1-2H/b;2-1-','InChIKey=SSMHIOPAEYQATM-BTJKTKAUSA-N','N#C/C=C\\C#N.N#CC1C2C=CC(CC2)C1C#N','1'),
	(48436,0,0,'826-81-3','Consistent with Molecular Formula','C10H9NO',159.1872,'2-Methyloxine\n8-Hydroxyquinaldine\n2-Methyl-8-quinolinol\n8-Hydroxy-2-methylquinoline\n2-Methyl-8-hydroxyquinoline\n8-Quinolinol, 2-methyl-\n8-Quinolinol, 2-methyl-','3E66C5D26E527953-FICuS-01-53','3E66C5D26E527953-FICTS-01-32','3E66C5D26E527953-uuuuu-01-02','InChI=1S/C10H9NO/c1-7-5-6-8-3-2-4-9(12)10(8)11-7/h2-6,12H,1H3','InChIKey=NBYLBWHHTUWMER-UHFFFAOYSA-N','Cc1ccc2cccc(O)c2n1',NULL),
	(48437,0,0,'1780-35-4','Consistent with Molecular Formula','C6H4BrCl3N2',290.374,NULL,'BE7D06FE3E91D0F5-FICuS-01-8B','BE7D06FE3E91D0F5-FICTS-01-6A','BE7D06FE3E91D0F5-uuuuu-01-3A','InChI=1S/C6H4BrCl3N2/c7-1-3-5(9)11-4(2-8)12-6(3)10/h1-2H2','InChIKey=GMLRWNMXARYBIJ-UHFFFAOYSA-N','ClCc1nc(Cl)c(CBr)c(Cl)n1',NULL),
	(48438,0,0,'53939-83-6','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'6E068E8D522A43CD-FICuS-01-69','5E914E984C8B7F3C-FICTS-01-58','6E068E8D522A43CD-uuuuu-01-18','InChI=1S/C6H8N2OS/c1-2-4-3-5(9)8-6(10)7-4/h3H,2H2,1H3,(H2,7,8,9,10)','InChIKey=GEDSLQYKIOAKQA-UHFFFAOYSA-N','CCc1cc(=O)[nH]c(=S)[nH]1',NULL),
	(48439,0,0,'28456-53-3','Consistent with Molecular Formula','C7H10N2OS',170.2288,NULL,'CD76E52FE7D7F30B-FICuS-01-8F','EB6BF1E629633A4C-FICTS-01-56','CD76E52FE7D7F30B-uuuuu-01-3E','InChI=1S/C7H10N2OS/c1-4(2)5-3-6(10)9-7(11)8-5/h3-4H,1-2H3,(H2,8,9,10,11)','InChIKey=ZLFICLXWPLFISK-UHFFFAOYSA-N','CC(C)c1cc(=O)[nH]c(=S)[nH]1',NULL),
	(48440,0,0,'56510-28-2','Consistent with Molecular Formula','C21H38N2OS',366.604,NULL,'119EBFF7D608B7DF-FICuS-01-91','C52D4810CEE18914-FICTS-01-35','119EBFF7D608B7DF-uuuuu-01-40','InChI=1S/C21H38N2OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-18-20(24)23-21(25)22-19/h18H,2-17H2,1H3,(H2,22,23,24,25)','InChIKey=LNRYAIAKXZGMBR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1cc(=O)[nH]c(=S)[nH]1',NULL),
	(48441,0,0,'15043-03-5','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'A2D8D076A7E0202B-FICuS-01-5A','1CFD14C6FAC49F17-FICTS-01-67','A2D8D076A7E0202B-uuuuu-01-09','InChI=1S/C6H8N2O2/c1-2-4-3-5(9)8-6(10)7-4/h3H,2H2,1H3,(H2,7,8,9,10)','InChIKey=JKUXMZDHLUUPGG-UHFFFAOYSA-N','CCc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(48442,0,0,'13345-08-9','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'63B29B09C5212B20-FICuS-01-39','58B17CD192D4F2CF-FICTS-01-59','63B29B09C5212B20-uuuuu-01-E8','InChI=1S/C7H10N2O2/c1-2-3-5-4-6(10)9-7(11)8-5/h4H,2-3H2,1H3,(H2,8,9,10,11)','InChIKey=IMUTYIOWQFQGIC-UHFFFAOYSA-N','CCCc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(48443,0,0,'58289-27-3','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'8FAE4B0829928F5E-FICuS-01-77','552EF95ECFC8D56B-FICTS-01-75','8FAE4B0829928F5E-uuuuu-01-26','InChI=1S/C7H10N2O2/c1-4(2)5-3-6(10)9-7(11)8-5/h3-4H,1-2H3,(H2,8,9,10,11)','InChIKey=QPIMNPVKIBHLPU-UHFFFAOYSA-N','CC(C)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(48444,0,0,NULL,'Consistent with Molecular Formula','C21H38N2O2',350.5434,NULL,'8F888EEE4672AD2F-FICuS-01-8C','D43441C2AB073C19-FICTS-01-29','8F888EEE4672AD2F-uuuuu-01-3B','InChI=1S/C21H38N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-18-20(24)23-21(25)22-19/h18H,2-17H2,1H3,(H2,22,23,24,25)','InChIKey=JNTJKDGPUWEYCX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(48445,0,0,'89466-52-4','Consistent with Molecular Formula','C6H7ClN2O2',174.5865,NULL,'C60A79F8C9364AF4-FICuS-01-73','6EEEC36CF75C47AB-FICTS-01-7D','C60A79F8C9364AF4-uuuuu-01-22','InChI=1S/C6H7ClN2O2/c1-2-3-4(7)5(10)9-6(11)8-3/h2H2,1H3,(H2,8,9,10,11)','InChIKey=DPRBRTSBQKTHJV-UHFFFAOYSA-N','CCc1[nH]c(=O)[nH]c(=O)c1Cl',NULL),
	(48446,0,0,'89856-75-7','Consistent with Molecular Formula','C7H9ClN2O2',188.6133,NULL,'97DEA22AEB330FFC-FICuS-01-92','0A4D6B4199DE50DF-FICTS-01-56','97DEA22AEB330FFC-uuuuu-01-41','InChI=1S/C7H9ClN2O2/c1-2-3-4-5(8)6(11)10-7(12)9-4/h2-3H2,1H3,(H2,9,10,11,12)','InChIKey=DBCBWEHSEHOVPW-UHFFFAOYSA-N','CCCc1[nH]c(=O)[nH]c(=O)c1Cl',NULL),
	(48447,0,0,'89856-74-6','Consistent with Molecular Formula','C7H9ClN2O2',188.6133,NULL,'97B64D53D9648308-FICuS-01-49','0810EA80FBD779F1-FICTS-01-47','97B64D53D9648308-uuuuu-01-F8','InChI=1S/C7H9ClN2O2/c1-3(2)5-4(8)6(11)10-7(12)9-5/h3H,1-2H3,(H2,9,10,11,12)','InChIKey=OXHLDKBZNVYAHH-UHFFFAOYSA-N','CC(C)c1[nH]c(=O)[nH]c(=O)c1Cl',NULL),
	(48448,0,0,NULL,'Consistent with Molecular Formula','C21H37ClN2O2',384.9885,NULL,'024B721CC9C9692A-FICuS-01-56','3C4D48227D3F9657-FICTS-01-33','024B721CC9C9692A-uuuuu-01-05','InChI=1S/C21H37ClN2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(22)20(25)24-21(26)23-18/h2-17H2,1H3,(H2,23,24,25,26)','InChIKey=NBLRUDQROSAIGF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1[nH]c(=O)[nH]c(=O)c1Cl',NULL),
	(48449,0,0,'85730-40-1','Consistent with Molecular Formula','C5H2ClF3N2O2',214.5312,NULL,'E0C0168DA63F2D7F-FICuS-01-75','5F057534CB25BB4D-FICTS-01-41','E0C0168DA63F2D7F-uuuuu-01-24','InChI=1S/C5H2ClF3N2O2/c6-1-2(5(7,8)9)10-4(13)11-3(1)12/h(H2,10,11,12,13)','InChIKey=RKDONZJWZMILTF-UHFFFAOYSA-N','O=c1[nH]c(C(F)(F)F)c(Cl)c(=O)[nH]1',NULL),
	(48450,0,0,'90767-48-9','Consistent with Molecular Formula','C10H7ClN2O2',222.6305,NULL,'35FD19E7E3E6061D-FICuS-01-6D','82D5F3584E447695-FICTS-01-2B','35FD19E7E3E6061D-uuuuu-01-1C','InChI=1S/C10H7ClN2O2/c11-7-8(6-4-2-1-3-5-6)12-10(15)13-9(7)14/h1-5H,(H2,12,13,14,15)','InChIKey=CWHCSHQEUCLQTF-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)c(Cl)c(=O)[nH]1',NULL),
	(48451,0,0,'6554-65-0','Consistent with Molecular Formula','C6H6Cl2N2',177.0328,NULL,'99F7C1D18FB95114-FICuS-01-63','99F7C1D18FB95114-FICTS-01-42','99F7C1D18FB95114-uuuuu-01-12','InChI=1S/C6H6Cl2N2/c1-2-4-3-5(7)10-6(8)9-4/h3H,2H2,1H3','InChIKey=ZEGCKSCTOWFFRE-UHFFFAOYSA-N','CCc1cc(Cl)nc(Cl)n1',NULL),
	(48452,0,0,'89938-07-8','Consistent with Molecular Formula','C7H8Cl2N2',191.0596,NULL,'B1A053363E90E464-FICuS-01-40','B1A053363E90E464-FICTS-01-1F','B1A053363E90E464-uuuuu-01-EF','InChI=1S/C7H8Cl2N2/c1-2-3-5-4-6(8)11-7(9)10-5/h4H,2-3H2,1H3','InChIKey=XUJXLDZCRUCDJC-UHFFFAOYSA-N','CCCc1cc(Cl)nc(Cl)n1',NULL),
	(48453,0,0,'89938-05-6','Consistent with Molecular Formula','C7H8Cl2N2',191.0596,NULL,'EFDE2E94DBD7B5A1-FICuS-01-A9','EFDE2E94DBD7B5A1-FICTS-01-88','EFDE2E94DBD7B5A1-uuuuu-01-58','InChI=1S/C7H8Cl2N2/c1-4(2)5-3-6(8)11-7(9)10-5/h3-4H,1-2H3','InChIKey=QOPLCURPYPOIIB-UHFFFAOYSA-N','CC(C)c1cc(Cl)nc(Cl)n1',NULL),
	(48454,0,0,NULL,'Consistent with Molecular Formula','C21H36Cl2N2',387.4348,NULL,'27E41F094A1869DC-FICuS-01-5D','27E41F094A1869DC-FICTS-01-3C','27E41F094A1869DC-uuuuu-01-0C','InChI=1S/C21H36Cl2N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-18-20(22)25-21(23)24-19/h18H,2-17H2,1H3','InChIKey=IXTUHBQNGLUUBO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1cc(Cl)nc(Cl)n1',NULL),
	(48455,0,0,NULL,'Consistent with Molecular Formula','C5HCl3F3N2O2P',315.4031,NULL,'52A36AED69417858-FICuS-01-52','52A36AED69417858-FICTS-01-31','52A36AED69417858-uuuuu-01-01','InChI=1S/C5HCl3F3N2O2P/c6-4-12-2(5(9,10)11)1-3(13-4)15-16(7,8)14/h1H','InChIKey=XZRRVOXZSINTRA-UHFFFAOYSA-N','O=P(Cl)(Cl)Oc1cc(C(F)(F)F)nc(Cl)n1',NULL),
	(48456,0,0,'6585-48-4','Consistent with Molecular Formula','C6H5Cl3N2',211.4779,'Pyrimidine, 2,4,5-trichloro-6-ethyl-','AB19550DD2988926-FICuS-01-52','AB19550DD2988926-FICTS-01-31','AB19550DD2988926-uuuuu-01-01','InChI=1S/C6H5Cl3N2/c1-2-3-4(7)5(8)11-6(9)10-3/h2H2,1H3','InChIKey=PAMHFOVFWWAYCK-UHFFFAOYSA-N','CCc1nc(Cl)nc(Cl)c1Cl',NULL),
	(48457,0,0,'89793-72-6','Consistent with Molecular Formula','C7H7Cl3N2',225.5047,'Pyrimidine, 2,4,5-trichloro-6-propyl-','E1CB5DF6B0071FF1-FICuS-01-7E','E1CB5DF6B0071FF1-FICTS-01-5D','E1CB5DF6B0071FF1-uuuuu-01-2D','InChI=1S/C7H7Cl3N2/c1-2-3-4-5(8)6(9)12-7(10)11-4/h2-3H2,1H3','InChIKey=CTWZDJNHFGLAMG-UHFFFAOYSA-N','CCCc1nc(Cl)nc(Cl)c1Cl',NULL),
	(48458,0,0,'89793-71-5','Consistent with Molecular Formula','C7H7Cl3N2',225.5047,'Pyrimidine, 2,4,5-trichloro-6-isopropyl-','2188A19E2D95E5E7-FICuS-01-64','2188A19E2D95E5E7-FICTS-01-43','2188A19E2D95E5E7-uuuuu-01-13','InChI=1S/C7H7Cl3N2/c1-3(2)5-4(8)6(9)12-7(10)11-5/h3H,1-2H3','InChIKey=LIMLIYISTWYZKT-UHFFFAOYSA-N','CC(C)c1nc(Cl)nc(Cl)c1Cl',NULL),
	(48459,0,0,NULL,'Consistent with Molecular Formula','C21H35Cl3N2',421.8799,NULL,'157933246F015AA3-FICuS-01-30','157933246F015AA3-FICTS-01-0F','157933246F015AA3-uuuuu-01-DF','InChI=1S/C21H35Cl3N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(22)20(23)26-21(24)25-18/h2-17H2,1H3','InChIKey=RPACGXAKBLMJFX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1nc(Cl)nc(Cl)c1Cl',NULL),
	(48460,0,0,NULL,'Consistent with Molecular Formula','C5Cl4F3N2O2P',349.8482,NULL,'CB41B4A29FC65274-FICuS-01-64','CB41B4A29FC65274-FICTS-01-43','CB41B4A29FC65274-uuuuu-01-13','InChI=1S/C5Cl4F3N2O2P/c6-1-2(5(10,11)12)13-4(7)14-3(1)16-17(8,9)15','InChIKey=GCRTZAOIWVUQKK-UHFFFAOYSA-N','O=P(Cl)(Cl)Oc1nc(Cl)nc(C(F)(F)F)c1Cl',NULL),
	(48461,0,0,'1119-40-0','Consistent with Molecular Formula','C7H12O4',160.1694,'Dimethyl glutarate\nDimethyl pentanedioate\nGlutaric acid dimethyl ester\nPentanedioic acid, dimethyl ester\nGlutaric acid, dimethyl ester\nMethyl glutarate','351CED058964DC18-FICuS-01-5C','351CED058964DC18-FICTS-01-3B','351CED058964DC18-uuuuu-01-0B','InChI=1S/C7H12O4/c1-10-6(8)4-3-5-7(9)11-2/h3-5H2,1-2H3','InChIKey=XTDYIOOONNVFMA-UHFFFAOYSA-N','COC(=O)CCCC(=O)OC',NULL),
	(48462,0,0,'1449-91-8','Consistent with Molecular Formula','C5H9O3P',148.0981,'Trimethylolethane cyclic phosphite\n4-Methyl-2,6,7-trioxa-1-phosphabicyclo[2.2.2]octane\n2-(Hydroxymethyl)-2-methyl-1,3-propanediol, cyclicphosphite (1:1)\nWLN: T66 A B AO EOPOTJ C1\n2,6,7-Trioxa-1-phosphabicyclo[2.2.2]octane, 4-methyl-\n1,3-Propanediol, 2-(hydroxymethyl)-2-methyl-, cyclic phosphite (1:1)','C49304EC616498FC-FICuS-01-61','C49304EC616498FC-FICTS-01-40','C49304EC616498FC-uuuuu-01-10','InChI=1S/C5H9O3P/c1-5-2-6-9(7-3-5)8-4-5/h2-4H2,1H3','InChIKey=OMAIORNZIIDXOB-UHFFFAOYSA-N','CC12COP(OC1)OC2',NULL),
	(48463,0,0,'281-33-4','Consistent with Molecular Formula','C6H9O3P',160.1091,'1,3,5-Cyclohexanetriyl phosphite\n2,8,9-Trioxa-1-phosphatricyclo[3.3.1.13,7]decane','83967F4C5652D7DD-FICuS-01-6A','83967F4C5652D7DD-FICTS-01-49','83967F4C5652D7DD-uuuuu-01-19','InChI=1S/C6H9O3P/c1-4-2-6-3-5(1)8-10(7-4)9-6/h4-6H,1-3H2','InChIKey=ITRBZCAAXSQYAV-UHFFFAOYSA-N','C1C2CC3CC1OP(O2)O3',NULL),
	(48464,0,1,NULL,'Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'D5F540450CA00653-FICuS-01-3A','D5F540450CA00653-FICTS-01-19','08057A8C584276B8-uuuuu-01-F0','InChI=1S/C15H19N3O/c1-11-8-13(10-15(2,3)9-11)17-18-14(19)12-4-6-16-7-5-12/h4-8H,9-10H2,1-3H3,(H,18,19)/b17-13+','InChIKey=TUNOKQRAOHXRJU-GHRIWEEISA-N','CC1=C/C(=N\\NC(=O)c2ccncc2)CC(C)(C)C1','1'),
	(48465,1,1,'15407-84-8','Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'4C121544C8A4B810-FICuS-01-3A','4C121544C8A4B810-FICTS-01-19','D64726FD416A0664-uuuuu-01-F9','InChI=1S/C16H19N3O/c1-11(2)14-5-4-12(3)15(10-14)18-19-16(20)13-6-8-17-9-7-13/h4,6-9,14H,1,5,10H2,2-3H3,(H,19,20)/b18-15-','InChIKey=DFJXENPTGLEKTN-SDXDJHTJSA-N','C=C(C)C1CC=C(C)/C(=N\\NC(=O)c2ccncc2)C1','1'),
	(48466,1,1,NULL,'Consistent with Molecular Formula','C16H21N3O',271.3614,NULL,'101A55958D8E47CB-FICuS-01-5B','D6B826F897232626-FICTS-01-25','101A55958D8E47CB-uuuuu-01-0A','InChI=1S/C16H21N3O/c1-11(2)14-5-4-12(3)10-15(14)18-19-16(20)13-6-8-17-9-7-13/h6-9,12H,4-5,10H2,1-3H3,(H,19,20)/b18-15-','InChIKey=PILFNOXHJIGAJR-SDXDJHTJSA-N','CC(C)=C1CCC(C)C/C1=N/NC(=O)c1ccncc1','1'),
	(48467,0,0,NULL,'Consistent with Molecular Formula','C15H10?O3Zn',303.6222,NULL,'5E0841C8873DFDD6-FICuS-01-73','5E0841C8873DFDD6-FICTS-01-52','5E0841C8873DFDD6-uuuuu-01-22','InChI=1S/C15H10O3.Zn/c16-13-11-8-4-5-9-12(11)18-15(14(13)17)10-6-2-1-3-7-10;/h1-9,17H;/q;+2','InChIKey=MXPZRSZKFIAEBG-UHFFFAOYSA-N','*.O=c1c(O)c(-c2ccccc2)oc2ccccc12.[Zn+2]',NULL),
	(48468,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C15H14?O3Pb',449.4738,NULL,'19BA275C95F101A4-FICuS-01-50','19BA275C95F101A4-FICTS-01-2F','19BA275C95F101A4-uuuuu-01-FF','InChI=1S/C15H10O3.Pb.4H/c16-13-11-8-4-5-9-12(11)18-15(14(13)17)10-6-2-1-3-7-10;;;;;/h1-9,17H;;;;;','InChIKey=KGOLRZDFTBDMOL-UHFFFAOYSA-N','*.O=c1c(O)c(-c2ccccc2)oc2ccccc12.[PbH4]',NULL),
	(48469,0,0,NULL,'No Comparision - Unparameterized Atom - Zr(a2) connected atoms =[ ]','C15H10?O3Zr',329.4622,NULL,'5C94552B301CC485-FICuS-01-45','5C94552B301CC485-FICTS-01-24','5C94552B301CC485-uuuuu-01-F4','InChI=1S/C15H10O3.Zr/c16-13-11-8-4-5-9-12(11)18-15(14(13)17)10-6-2-1-3-7-10;/h1-9,17H;','InChIKey=BDXQBTNOGVAPPD-UHFFFAOYSA-N','*.O=c1c(O)c(-c2ccccc2)oc2ccccc12.[Zr]',NULL),
	(48470,0,0,'7255-55-2','No Comparision - Unparameterized Atom - Zr(a1) connected atoms =[ ]','C15H10O7Zr',393.4598,NULL,'240E9A8730F834F6-FICuS-01-4F','5F6772413423028D-FICTS-01-06','9F2743C9DEEA6750-uuuuu-01-22','InChI=1S/C15H10O7.Zr/c16-7-4-10(19)12-11(5-7)22-15(14(21)13(12)20)6-1-2-8(17)9(18)3-6;/h1-5,16-19,21H;','InChIKey=XNMWRUABEHVIFB-UHFFFAOYSA-N','O=c1c(O)c(-c2ccc(O)c(O)c2)oc2cc(O)cc(O)c12.[Zr]',NULL),
	(48471,0,0,'6625-83-8','Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'16047F7752FC75A6-FICuS-01-50','BEFAFBAD4158D11E-FICTS-01-7E','16047F7752FC75A6-uuuuu-01-FF','InChI=1S/C15H12N2OS/c1-10-6-2-5-9-13(10)19-15-16-12-8-4-3-7-11(12)14(18)17-15/h2-9H,1H3,(H,16,17,18)','InChIKey=XVMGFWRVKDRSIB-UHFFFAOYSA-N','Cc1ccccc1Sc1nc(=O)c2ccccc2[nH]1',NULL),
	(48472,0,0,'6951-90-2','Consistent with Molecular Formula','C18H18N2',262.3536,NULL,'AA91307AFA06B436-FICuS-01-5A','AA91307AFA06B436-FICTS-01-39','AA91307AFA06B436-uuuuu-01-09','InChI=1S/C18H18N2/c1-15-13-14-16(2)19(15)20(17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-14H,1-2H3','InChIKey=BGPBJYMJRYRDQL-UHFFFAOYSA-N','Cc1ccc(C)n1N(c1ccccc1)c1ccccc1',NULL),
	(48473,0,0,'7253-22-7','Consistent with Molecular Formula','C8H4Cl2N2',199.039,NULL,'762081526C50ED74-FICuS-01-38','762081526C50ED74-FICTS-01-17','762081526C50ED74-uuuuu-01-E7','InChI=1S/C8H4Cl2N2/c9-5-1-2-7-6(3-5)8(10)12-4-11-7/h1-4H','InChIKey=JEBCOVKUVLFOGR-UHFFFAOYSA-N','Clc1ccc2ncnc(Cl)c2c1',NULL),
	(48474,0,0,'6625-84-9','Consistent with Molecular Formula','C12H11Cl2N3O',284.1444,NULL,'160724A564CCCF05-FICuS-01-4F','12839BA272D01641-FICTS-01-0B','160724A564CCCF05-uuuuu-01-FE','InChI=1S/C12H11Cl2N3O/c13-9-4-2-7(5-10(9)14)1-3-8-6-11(18)17-12(15)16-8/h2,4-6H,1,3H2,(H3,15,16,17,18)','InChIKey=GACGMKYQOWMFCM-UHFFFAOYSA-N','Nc1nc(=O)cc(CCc2ccc(Cl)c(Cl)c2)[nH]1',NULL),
	(48475,0,0,'7153-07-3','Consistent with Molecular Formula','C12H12Cl2N4',283.1596,NULL,'534A7F3761E55A88-FICuS-01-52','534A7F3761E55A88-FICTS-01-31','534A7F3761E55A88-uuuuu-01-01','InChI=1S/C12H12Cl2N4/c13-9-4-2-7(5-10(9)14)1-3-8-6-11(15)18-12(16)17-8/h2,4-6H,1,3H2,(H4,15,16,17,18)','InChIKey=JTSSVYOSDQXNQD-UHFFFAOYSA-N','Nc1cc(CCc2ccc(Cl)c(Cl)c2)nc(N)n1',NULL),
	(48476,5,0,'4181-01-5','Consistent with Molecular Formula','C7H13N3O5',219.1968,NULL,'38A44824D707354D-FICuS-01-3B','38A44824D707354D-FICTS-01-1A','38A44824D707354D-uuuuu-01-EA','InChI=1S/C7H13N3O5/c1-14-7-6(13)5(12)4(9-10-8)3(2-11)15-7/h3-7,11-13H,2H2,1H3','InChIKey=ILJSIFPAYLYDDP-UHFFFAOYSA-N','COC1OC(CO)C(N=[N+]=[N-])C(O)C1O','1'),
	(48477,5,0,'6625-86-1','Consistent with Molecular Formula','C10H21Cl2NO5',306.1856,'D-Allose, 3-[(2-chloroethyl)ethylamino]-3-deoxy-, hydrochloride','C67F23A0FD93C1FF-FICuS-01-89','C67F23A0FD93C1FF-FICTS-01-68','C6838445C21E18B1-uuuuu-01-F6','InChI=1S/C10H20ClNO5.ClH/c1-2-12(4-3-11)7-8(14)6(5-13)17-10(16)9(7)15;/h6-10,13-16H,2-5H2,1H3;1H','InChIKey=RLJDCASAKGDIJA-UHFFFAOYSA-N','CCN(CCCl)C1C(O)C(O)OC(CO)C1O.Cl','1'),
	(48478,0,0,'6625-87-2','Consistent with Molecular Formula','C14H21NO6S',331.383,NULL,'B2C9BECB46135DDA-FICuS-01-8F','B2C9BECB46135DDA-FICTS-01-6E','B2C9BECB46135DDA-uuuuu-01-3E','InChI=1S/C14H21NO6S/c1-21-14(18)11-22(19,20)10-12-2-4-13(5-3-12)15(6-8-16)7-9-17/h2-5,16-17H,6-11H2,1H3','InChIKey=HYPJDZGNGGAKQG-UHFFFAOYSA-N','COC(=O)CS(=O)(=O)Cc1ccc(N(CCO)CCO)cc1',NULL),
	(48479,0,0,'6625-88-3','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'C8658A27F1980DCB-FICuS-01-70','C8658A27F1980DCB-FICTS-01-4F','C8658A27F1980DCB-uuuuu-01-1F','InChI=1S/C9H10O4/c10-5-7-2-1-3-8(4-7)13-6-9(11)12/h1-4,10H,5-6H2,(H,11,12)','InChIKey=XPEYXQNTUJQXMN-UHFFFAOYSA-N','O=C(O)COc1cccc(CO)c1',NULL),
	(48480,0,0,'6935-14-4','Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'B3D55DE3FB33DDB9-FICuS-01-97','B3D55DE3FB33DDB9-FICTS-01-76','B3D55DE3FB33DDB9-uuuuu-01-46','InChI=1S/C15H13ClN2O4/c16-9-11-3-1-6-14(7-11)22-10-15(19)17-12-4-2-5-13(8-12)18(20)21/h1-8H,9-10H2,(H,17,19)','InChIKey=RQQUWSYXRCCBLA-UHFFFAOYSA-N','O=C(COc1cccc(CCl)c1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(48481,0,0,'6935-15-5','Consistent with Molecular Formula','C15H13NO5',287.2714,NULL,'2F14C0EA20596F0E-FICuS-01-5E','2F14C0EA20596F0E-FICTS-01-3D','2F14C0EA20596F0E-uuuuu-01-0D','InChI=1S/C15H13NO5/c17-13-8-11(6-7-12(13)14(18)19)16-15(20)21-9-10-4-2-1-3-5-10/h1-8,17H,9H2,(H,16,20)(H,18,19)','InChIKey=YCGSSGSFSHXDCV-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)c(O)c1)OCc1ccccc1',NULL),
	(48482,5,0,'6935-16-6','Consistent with Molecular Formula','C9H20ClNO5S',289.7737,NULL,'4E164F37C09B11CB-FICuS-01-60','4E164F37C09B11CB-FICTS-01-3F','4EEAE8D2FF16C885-uuuuu-01-43','InChI=1S/C9H19NO5S.ClH/c1-14-9-8(13)7(12)6(11)5(15-9)4-10-2-3-16;/h5-13,16H,2-4H2,1H3;1H','InChIKey=ZNCNRFAVTCPRMJ-UHFFFAOYSA-N','COC1OC(CNCCS)C(O)C(O)C1O.Cl','1'),
	(48483,4,0,'3169-98-0','Consistent with Molecular Formula','C14H16O4',248.278,'Methyl-4,6-o-benzylidene-.alpha.-D-erythro-hex-2-enopyranoside\n.alpha.-D-erythro-Hex-2-enopyranoside, methyl 2,3-dideoxy-4,6-O-(phenylmethylene)-','15F9CB2D84E05B9F-FICuS-01-7E','15F9CB2D84E05B9F-FICTS-01-5D','15F9CB2D84E05B9F-uuuuu-01-2D','InChI=1S/C14H16O4/c1-15-13-8-7-11-12(17-13)9-16-14(18-11)10-5-3-2-4-6-10/h2-8,11-14H,9H2,1H3','InChIKey=CULHEDOHPOHBOT-UHFFFAOYSA-N','COC1C=CC2OC(c3ccccc3)OCC2O1','1'),
	(48484,5,0,'7145-11-1','Consistent with Molecular Formula','C11H22ClNO5S',315.8115,NULL,'89E8E2E963E0C82C-FICuS-01-78','89E8E2E963E0C82C-FICTS-01-57','8914450C5C6D1162-uuuuu-01-E4','InChI=1S/C11H21NO5S.ClH/c1-11(2)16-9-7(14)8(15-10(9)17-11)6(13)5-12-3-4-18;/h6-10,12-14,18H,3-5H2,1-2H3;1H','InChIKey=JYMWIZGUOGSNSC-UHFFFAOYSA-N','CC1(C)OC2OC(C(O)CNCCS)C(O)C2O1.Cl','1'),
	(48485,1,0,'6625-89-4','Consistent with Molecular Formula','C6H16ClNOS',185.7115,NULL,'671564FFE971D598-FICuS-01-60','671564FFE971D598-FICTS-01-3F','67E9C31AD6FC0CD6-uuuuu-01-39','InChI=1S/C6H15NOS.ClH/c1-2-6(8)5-7-3-4-9;/h6-9H,2-5H2,1H3;1H','InChIKey=HCCUQOHSXWIVES-UHFFFAOYSA-N','CCC(O)CNCCS.Cl','1'),
	(48486,1,0,'6935-17-7','Consistent with Molecular Formula','C13H18N2O5S',314.3556,NULL,'6B1AB9FDBD86D559-FICuS-01-91','6B1AB9FDBD86D559-FICTS-01-70','6B1AB9FDBD86D559-uuuuu-01-40','InChI=1S/C13H18N2O5S/c1-9(16)15-12(13(17)20-2)8-21(18,19)7-10-3-5-11(14)6-4-10/h3-6,12H,7-8,14H2,1-2H3,(H,15,16)','InChIKey=ATXAHOHCDMRCCL-UHFFFAOYSA-N','COC(=O)C(CS(=O)(=O)Cc1ccc(N)cc1)NC(C)=O','1'),
	(48487,0,0,'6563-15-1','Consistent with Molecular Formula','C11H15Cl2NO',248.1516,NULL,'75A04AA4FA7404CE-FICuS-01-6C','75A04AA4FA7404CE-FICTS-01-4B','75A04AA4FA7404CE-uuuuu-01-1B','InChI=1S/C11H15Cl2NO/c12-5-7-14(8-6-13)11-3-1-10(9-15)2-4-11/h1-4,15H,5-9H2','InChIKey=AVWPNWRLJWMWPD-UHFFFAOYSA-N','OCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(48488,1,0,'6625-91-8','Consistent with Molecular Formula','C13H19N3O5',297.3102,NULL,'0790AA30E7337696-FICuS-01-3A','0790AA30E7337696-FICTS-01-19','0790AA30E7337696-uuuuu-01-E9','InChI=1S/C13H19N3O5/c1-10(15(5-7-17)6-8-18)13(19)14-11-3-2-4-12(9-11)16(20)21/h2-4,9-10,17-18H,5-8H2,1H3,(H,14,19)','InChIKey=NXDAGEMHJJWAGT-UHFFFAOYSA-N','CC(C(=O)Nc1cccc([N+](=O)[O-])c1)N(CCO)CCO','1'),
	(48489,0,0,'6625-92-9','Consistent with Molecular Formula','C9H8BrNO4',274.0705,NULL,'DA2C399072CD8D8A-FICuS-01-7B','DA2C399072CD8D8A-FICTS-01-5A','DA2C399072CD8D8A-uuuuu-01-2A','InChI=1S/C9H8BrNO4/c1-4(12)11-7-3-8(13)5(9(14)15)2-6(7)10/h2-3,13H,1H3,(H,11,12)(H,14,15)','InChIKey=XQPMAGJNSVCYHG-UHFFFAOYSA-N','CC(=O)Nc1cc(O)c(C(=O)O)cc1Br',NULL),
	(48490,0,0,'6625-93-0','Consistent with Molecular Formula','C7H6BrNO3',232.0333,NULL,'92337B265673EBED-FICuS-01-5E','92337B265673EBED-FICTS-01-3D','92337B265673EBED-uuuuu-01-0D','InChI=1S/C7H6BrNO3/c8-4-1-3(7(11)12)6(10)2-5(4)9/h1-2,10H,9H2,(H,11,12)','InChIKey=IFOSZAMIVBYHPV-UHFFFAOYSA-N','Nc1cc(O)c(C(=O)O)cc1Br',NULL),
	(48491,0,0,'6625-94-1','Consistent with Molecular Formula','C8H3Cl3N2',233.4841,NULL,'62BC28945B318381-FICuS-01-3A','62BC28945B318381-FICTS-01-19','62BC28945B318381-uuuuu-01-E9','InChI=1S/C8H3Cl3N2/c9-4-1-2-5-6(3-4)12-8(11)13-7(5)10/h1-3H','InChIKey=MFVNIGBXSLGABC-UHFFFAOYSA-N','Clc1ccc2c(Cl)nc(Cl)nc2c1',NULL),
	(48492,0,0,'6625-95-2','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'54E84DEC5F123736-FICuS-01-5E','54E84DEC5F123736-FICTS-01-3D','54E84DEC5F123736-uuuuu-01-0D','InChI=1S/C9H10N2O4/c10-4-8(13)11-5-1-2-6(9(14)15)7(12)3-5/h1-3,12H,4,10H2,(H,11,13)(H,14,15)','InChIKey=YKEARIMXCXCQAE-UHFFFAOYSA-N','NCC(=O)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(48493,0,0,'6625-96-3','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'FC5BE2D78F6B88EA-FICuS-01-A5','FC5BE2D78F6B88EA-FICTS-01-84','FC5BE2D78F6B88EA-uuuuu-01-54','InChI=1S/C9H6N2O3/c12-5-6-4-10-9-2-1-7(11(13)14)3-8(6)9/h1-5,10H','InChIKey=PHKYMSLVWLYDKP-UHFFFAOYSA-N','O=Cc1c[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(48494,1,0,'6525-46-8','Consistent with Molecular Formula','C11H11?N3O4',249.2256,NULL,'E823F785E8D3C8A1-FICuS-01-74','E823F785E8D3C8A1-FICTS-01-53','E823F785E8D3C8A1-uuuuu-01-23','InChI=1S/C11H11N3O4/c12-9(11(15)16)3-6-5-13-10-2-1-7(14(17)18)4-8(6)10/h1-2,4-5,9,13H,3,12H2,(H,15,16)','InChIKey=XKDUODGOACYEEU-UHFFFAOYSA-N','*.NC(Cc1c[nH]c2ccc([N+](=O)[O-])cc12)C(=O)O','1'),
	(48495,0,0,'4882-55-7','Consistent with Molecular Formula','C10H7N5O6',293.1952,NULL,'8AA2CFA7651577A3-FICuS-01-67','E3FB5B5590F5F118-FICTS-01-4B','8AA2CFA7651577A3-uuuuu-01-16','InChI=1S/C10H7N5O6/c16-9-7(4-11-10(17)13-9)12-6-2-1-5(14(18)19)3-8(6)15(20)21/h1-4,12H,(H2,11,13,16,17)','InChIKey=MBLMDTYNUMJPSS-UHFFFAOYSA-N','O=c1[nH]cc(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(=O)[nH]1',NULL),
	(48496,0,0,'6625-99-6','Consistent with Molecular Formula','C5H7N3S2',173.2504,NULL,'FB3EDEE0B352A57C-FICuS-01-91','FB3EDEE0B352A57C-FICTS-01-70','FB3EDEE0B352A57C-uuuuu-01-40','InChI=1S/C5H7N3S2/c1-3-4(9)8(2)5(10)7-6-3/h1-2H3,(H,7,10)','InChIKey=IHJNIXUYERUSID-UHFFFAOYSA-N','Cc1n[nH]c(=S)n(C)c1=S',NULL),
	(48497,0,0,'6626-00-2','Consistent with Molecular Formula','C13H17N5',243.3108,NULL,'D1F115EB816CE589-FICuS-01-6D','D1F115EB816CE589-FICTS-01-4C','D1F115EB816CE589-uuuuu-01-1C','InChI=1S/C13H17N5/c1-3-9-11(14)17-13(15)18-12(9)16-10-7-5-4-6-8(10)2/h4-7H,3H2,1-2H3,(H5,14,15,16,17,18)','InChIKey=CXTYFMLTUFXZNG-UHFFFAOYSA-N','CCc1c(N)nc(N)nc1Nc1ccccc1C',NULL),
	(48498,0,0,'6935-18-8','Consistent with Molecular Formula','C10H11N7O3S',309.302,NULL,'1E3B30BEC0E488C1-FICuS-01-6C','1E3B30BEC0E488C1-FICTS-01-4B','1E3B30BEC0E488C1-uuuuu-01-1B','InChI=1S/C10H11N7O3S/c11-8-7(17-18)9(16-10(12)15-8)14-5-1-3-6(4-2-5)21(13,19)20/h1-4H,(H2,13,19,20)(H5,11,12,14,15,16)','InChIKey=TUXJIGLAHHJKDP-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(Nc2ccc(S(N)(=O)=O)cc2)n1',NULL),
	(48499,0,0,'6626-01-3','Consistent with Molecular Formula','C13H16ClNO4',285.7267,NULL,'D6F8E3F833725A93-FICuS-01-66','D6F8E3F833725A93-FICTS-01-45','D6F8E3F833725A93-uuuuu-01-15','InChI=1S/C13H16ClNO4/c1-3-18-12(16)11(13(17)19-4-2)15-10-7-5-6-9(14)8-10/h5-8,11,15H,3-4H2,1-2H3','InChIKey=UXLOOGHIEDLQPL-UHFFFAOYSA-N','CCOC(=O)C(Nc1cccc(Cl)c1)C(=O)OCC',NULL),
	(48500,0,0,'5203-01-0','Consistent with Molecular Formula','C13H16ClNO4',285.7267,NULL,'82B83F2C173B7DB8-FICuS-01-6B','82B83F2C173B7DB8-FICTS-01-4A','82B83F2C173B7DB8-uuuuu-01-1A','InChI=1S/C13H16ClNO4/c1-3-18-12(16)11(13(17)19-4-2)15-10-7-5-9(14)6-8-10/h5-8,11,15H,3-4H2,1-2H3','InChIKey=MUNGWHXBRNABGE-UHFFFAOYSA-N','CCOC(=O)C(Nc1ccc(Cl)cc1)C(=O)OCC',NULL),
	(48501,0,0,'6626-03-5','Consistent with Molecular Formula','C10H8ClN3O3',253.6445,NULL,'4B057E7AB8405259-FICuS-01-49','B62B3EA60DA30427-FICTS-01-36','4B057E7AB8405259-uuuuu-01-F8','InChI=1S/C10H8ClN3O3/c11-5-1-3-6(4-2-5)12-7-8(15)13-10(17)14-9(7)16/h1-4,7,12H,(H2,13,14,15,16,17)','InChIKey=MBYXMIWRAJFZBT-UHFFFAOYSA-N','O=C1NC(=O)C(Nc2ccc(Cl)cc2)C(=O)N1',NULL),
	(48502,0,0,'6626-04-6','Consistent with Molecular Formula','C10H7Cl2N3O3',288.0896,NULL,'CC9750ED8486AABA-FICuS-01-8A','CE54C3F842C735E9-FICTS-01-51','CC9750ED8486AABA-uuuuu-01-39','InChI=1S/C10H7Cl2N3O3/c11-5-2-1-4(3-6(5)12)13-7-8(16)14-10(18)15-9(7)17/h1-3,7,13H,(H2,14,15,16,17,18)','InChIKey=NYQMHFZZFNJWED-UHFFFAOYSA-N','O=C1NC(=O)C(Nc2ccc(Cl)c(Cl)c2)C(=O)N1',NULL),
	(48503,0,0,NULL,'Consistent with Molecular Formula','C18H37ClINO2',461.8533,NULL,'9C394156FCC5EED4-FICuS-01-82','9C394156FCC5EED4-FICTS-01-61','A4E840FBF1AD828C-uuuuu-01-35','InChI=1S/C18H37ClNO2.HI/c1-4-5-6-7-8-9-10-11-12-13-18(21)22-17-16-20(2,3)15-14-19;/h4-17H2,1-3H3;1H/q+1;/p-1','InChIKey=YYDBFDZNHCMLCP-UHFFFAOYSA-M','CCCCCCCCCCCC(=O)OCC[N+](C)(C)CCCl.[I-]',NULL),
	(48504,0,0,NULL,'Consistent with Molecular Formula','C17H35Cl2NO2',356.375,NULL,'756AF509139CDE51-FICuS-01-5D','756AF509139CDE51-FICTS-01-3C','759652EC2C11071F-uuuuu-01-F5','InChI=1S/C17H34ClNO2.ClH/c1-3-4-5-6-7-8-9-10-11-12-17(20)21-16-15-19(2)14-13-18;/h3-16H2,1-2H3;1H','InChIKey=CAOZTQGZKZZNKP-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCN(C)CCCl.Cl',NULL),
	(48505,0,1,NULL,'Consistent with Molecular Formula','C23H23Cl2N5',440.3742,NULL,'47D3143F0B06F93C-FICuS-01-54','47D3143F0B06F93C-FICTS-01-33','72D4AAEFCF01E1AB-uuuuu-01-47','InChI=1S/C23H23Cl2N5/c24-15-17-30(18-16-25)22-13-11-21(12-14-22)27-29-23(19-7-3-1-4-8-19)28-26-20-9-5-2-6-10-20/h1-14,26H,15-18H2/b28-23-,29-27+','InChIKey=YHFSXEYOWPLHML-APMLRZHMSA-N','ClCCN(CCCl)c1ccc(/N=N/C(=N\\Nc2ccccc2)c2ccccc2)cc1','1'),
	(48506,0,1,NULL,'Consistent with Molecular Formula','C23H21Cl2N7O4',530.3694,NULL,'DDF07478931B07BA-FICuS-01-68','DDF07478931B07BA-FICTS-01-47','DDF07478931B07BA-uuuuu-01-17','InChI=1S/C23H21Cl2N7O4/c24-13-15-30(16-14-25)20-9-3-18(4-10-20)26-28-23(17-1-7-21(8-2-17)31(33)34)29-27-19-5-11-22(12-6-19)32(35)36/h1-12,27H,13-16H2/b28-26+,29-23?','InChIKey=PPMNYIVABFDDCZ-WKJHTLMKSA-N','O=[N+]([O-])c1ccc(N/N=C(/N=N/c2ccc(N(CCCl)CCCl)cc2)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(48507,2,0,NULL,'Consistent with Molecular Formula','C18H30O6',342.4314,NULL,'CCABA80A1318F6A5-FICuS-01-79','CCABA80A1318F6A5-FICTS-01-58','CCABA80A1318F6A5-uuuuu-01-28','InChI=1S/C18H30O6/c1-3-5-12-21-16(19)14-15(17(20)22-13-6-4-2)24-18(23-14)10-8-7-9-11-18/h14-15H,3-13H2,1-2H3','InChIKey=VPBKQPLRABITBE-UHFFFAOYSA-N','CCCCOC(=O)C1OC2(CCCCC2)OC1C(=O)OCCCC','1'),
	(48508,2,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'E1DCF9182C13D0E0-FICuS-01-6E','E1DCF9182C13D0E0-FICTS-01-4D','E1DCF9182C13D0E0-uuuuu-01-1D','InChI=1S/C12H16O3/c1-13-8-7-12-14-9-11(15-12)10-5-3-2-4-6-10/h2-6,11-12H,7-9H2,1H3','InChIKey=MJEPAQAXQVRGOY-UHFFFAOYSA-N','COCCC1OCC(c2ccccc2)O1','1'),
	(48509,1,0,NULL,'Consistent with Molecular Formula','C11H12Cl2O3',263.12,NULL,'FF1AA385574F1A0C-FICuS-01-71','FF1AA385574F1A0C-FICTS-01-50','FF1AA385574F1A0C-uuuuu-01-20','InChI=1S/C11H12Cl2O3/c1-8(16-11(14)6-12)7-15-10-5-3-2-4-9(10)13/h2-5,8H,6-7H2,1H3','InChIKey=JYFWZRAGTUNCMX-UHFFFAOYSA-N','CC(COc1ccccc1Cl)OC(=O)CCl','1'),
	(48510,0,0,'18133-57-8','Consistent with Molecular Formula','C8H5Cl3O2',239.4853,NULL,'02E605340BE16EBC-FICuS-01-58','02E605340BE16EBC-FICTS-01-37','02E605340BE16EBC-uuuuu-01-07','InChI=1S/C8H5Cl3O2/c9-5-1-3-6(4-2-5)13-8(12)7(10)11/h1-4,7H','InChIKey=XBXQIOFECZDDPP-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1)C(Cl)Cl',NULL),
	(48511,1,0,NULL,'Consistent with Molecular Formula','C11H10Cl4O3',332.0102,NULL,'33C8F8FA68888770-FICuS-01-61','33C8F8FA68888770-FICTS-01-40','33C8F8FA68888770-uuuuu-01-10','InChI=1S/C11H10Cl4O3/c1-7(18-10(16)11(13,14)15)6-17-9-5-3-2-4-8(9)12/h2-5,7H,6H2,1H3','InChIKey=WQIPBQODMDVSJE-UHFFFAOYSA-N','CC(COc1ccccc1Cl)OC(=O)C(Cl)(Cl)Cl','1'),
	(48512,2,0,'38447-22-2','Consistent with Molecular Formula','C14H26O4',258.357,'Di-sec-butyl adipate\nHexanedioic acid, bis(1-methylpropyl) ester','F8371EE972EF67A1-FICuS-01-76','F8371EE972EF67A1-FICTS-01-55','F8371EE972EF67A1-uuuuu-01-25','InChI=1S/C14H26O4/c1-5-11(3)17-13(15)9-7-8-10-14(16)18-12(4)6-2/h11-12H,5-10H2,1-4H3','InChIKey=MIICPMNQUSMWGD-UHFFFAOYSA-N','CCC(C)OC(=O)CCCCC(=O)OC(C)CC','1'),
	(48513,2,0,'57983-36-5','Consistent with Molecular Formula','C17H32O4',300.4374,'Nonanedioic acid, bis(1-methylpropyl) ester','A7F6EAFEE0E81C56-FICuS-01-9D','A7F6EAFEE0E81C56-FICTS-01-7C','A7F6EAFEE0E81C56-uuuuu-01-4C','InChI=1S/C17H32O4/c1-5-14(3)20-16(18)12-10-8-7-9-11-13-17(19)21-15(4)6-2/h14-15H,5-13H2,1-4H3','InChIKey=NWUGLCZYPSNPCE-UHFFFAOYSA-N','CCC(C)OC(=O)CCCCCCCC(=O)OC(C)CC','1'),
	(48514,0,0,NULL,'Consistent with Molecular Formula','C9H7BrClNO4',308.5156,NULL,'CCB5566566AB5447-FICuS-01-5D','CCB5566566AB5447-FICTS-01-3C','CCB5566566AB5447-uuuuu-01-0C','InChI=1S/C9H7BrClNO4/c10-3-4-16-9(13)6-1-2-7(11)8(5-6)12(14)15/h1-2,5H,3-4H2','InChIKey=DXKZSAMZYQDNAX-UHFFFAOYSA-N','O=C(OCCBr)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(48515,0,0,'59098-00-9','Consistent with Molecular Formula','C11H12ClNO4',257.6731,NULL,'4B556FBFC023131F-FICuS-01-5E','4B556FBFC023131F-FICTS-01-3D','4B556FBFC023131F-uuuuu-01-0D','InChI=1S/C11H12ClNO4/c1-2-3-6-17-11(14)8-4-5-9(12)10(7-8)13(15)16/h4-5,7H,2-3,6H2,1H3','InChIKey=QIGBDFYIJOJSBO-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(48516,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl2NO4',264.0646,NULL,'F6CB1503CB6B769D-FICuS-01-78','F6CB1503CB6B769D-FICTS-01-57','F6CB1503CB6B769D-uuuuu-01-27','InChI=1S/C9H7Cl2NO4/c10-3-4-16-9(13)6-1-2-7(11)8(5-6)12(14)15/h1-2,5H,3-4H2','InChIKey=LMFIMMYATXNUKB-UHFFFAOYSA-N','O=C(OCCCl)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(48517,3,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'0FC61EAB42BFD2D4-FICuS-01-8B','0FC61EAB42BFD2D4-FICTS-01-6A','0FC61EAB42BFD2D4-uuuuu-01-3A','InChI=1S/C13H16O4/c1-8-9(2)17-13(16-8)11-7-5-4-6-10(11)12(14)15-3/h4-9,13H,1-3H3','InChIKey=BMVDTVSDUHVMLX-UHFFFAOYSA-N','COC(=O)c1ccccc1C1OC(C)C(C)O1','1'),
	(48518,1,1,NULL,'Consistent with Molecular Formula','C13H15ClO3',254.7127,NULL,'D66A2CE2606442DC-FICuS-01-61','D66A2CE2606442DC-FICTS-01-40','F40601A7944EFA1F-uuuuu-01-13','InChI=1S/C13H15ClO3/c1-3-6-13(15)17-10(2)9-16-12-8-5-4-7-11(12)14/h3-8,10H,9H2,1-2H3/b6-3+','InChIKey=KYOBKVOGLHFIGY-ZZXKWVIFSA-N','C/C=C/C(=O)OC(C)COc1ccccc1Cl','1'),
	(48519,2,0,NULL,'Consistent with Molecular Formula','C21H36O2',320.5142,NULL,'4CD228A895DA9CB4-FICuS-01-7C','4CD228A895DA9CB4-FICTS-01-5B','4CD228A895DA9CB4-uuuuu-01-2B','InChI=1S/C21H36O2/c22-21(16-11-17-7-3-1-4-8-17)23-20-14-12-19(13-15-20)18-9-5-2-6-10-18/h17-20H,1-16H2','InChIKey=ZFUFXTOPJKAHNM-UHFFFAOYSA-N','O=C(CCC1CCCCC1)OC1CCC(C2CCCCC2)CC1','1'),
	(48520,2,0,NULL,'Consistent with Molecular Formula','C18H32O2',280.4496,NULL,'8E39EA2753DA27AF-FICuS-01-7C','8E39EA2753DA27AF-FICTS-01-5B','8E39EA2753DA27AF-uuuuu-01-2B','InChI=1S/C18H32O2/c1-14(2)16-9-11-17(12-10-16)20-18(19)13-8-15-6-4-3-5-7-15/h14-17H,3-13H2,1-2H3','InChIKey=JOJYNIXOXYWBRE-UHFFFAOYSA-N','CC(C)C1CCC(OC(=O)CCC2CCCCC2)CC1','1'),
	(48521,0,1,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'C269512123A0BDA3-FICuS-01-44','C269512123A0BDA3-FICTS-01-23','DA8A234F468F7116-uuuuu-01-0A','InChI=1S/C15H26O2/c1-12(2)7-6-8-13(3)9-14-16-10-15(4,5)11-17-14/h7,9,14H,6,8,10-11H2,1-5H3/b13-9-','InChIKey=SWMSVAUOTBOQRU-LCYFTJDESA-N','CC(C)=CCC/C(C)=C\\C1OCC(C)(C)CO1','1'),
	(48522,2,1,'57282-45-8','Consistent with Molecular Formula','C14H24O2',224.3424,'1,3-Dioxane, 2-(2,6-dimethyl-1,5-heptadienyl)-4-methyl-','F97820882578092C-FICuS-01-3B','F97820882578092C-FICTS-01-1A','B60CC175A3EEDA08-uuuuu-01-2C','InChI=1S/C14H24O2/c1-11(2)6-5-7-12(3)10-14-15-9-8-13(4)16-14/h6,10,13-14H,5,7-9H2,1-4H3/b12-10-','InChIKey=TXTBETUBCFNUNQ-BENRWUELSA-N','CC(C)=CCC/C(C)=C\\C1OCCC(C)O1','1'),
	(48523,2,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'41BCCACDC71AA1A4-FICuS-01-8F','41BCCACDC71AA1A4-FICTS-01-6E','41BCCACDC71AA1A4-uuuuu-01-3E','InChI=1S/C13H18O2/c1-10-4-6-12(7-5-10)13(3)14-9-8-11(2)15-13/h4-7,11H,8-9H2,1-3H3','InChIKey=BYGJZFXGXMYVFD-UHFFFAOYSA-N','Cc1ccc(C2(C)OCCC(C)O2)cc1','1'),
	(48524,3,0,NULL,'Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'A15C43D234829C2E-FICuS-01-52','A15C43D234829C2E-FICTS-01-31','A15C43D234829C2E-uuuuu-01-01','InChI=1S/C12H24O3/c1-4-6-11-10(5-2)9-14-12(15-11)7-8-13-3/h10-12H,4-9H2,1-3H3','InChIKey=IRUGBMFSJMQEGN-UHFFFAOYSA-N','CCCC1OC(CCOC)OCC1CC','1'),
	(48525,0,0,NULL,'Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'1B4F29FAE9320742-FICuS-01-56','1B4F29FAE9320742-FICTS-01-35','1B4F29FAE9320742-uuuuu-01-05','InChI=1S/C9H18O3/c1-9(2)6-11-8(12-7-9)4-5-10-3/h8H,4-7H2,1-3H3','InChIKey=PSMPDCGMBQCGEL-UHFFFAOYSA-N','COCCC1OCC(C)(C)CO1',NULL),
	(48526,2,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'F6225F8F4653AB5E-FICuS-01-6F','F6225F8F4653AB5E-FICTS-01-4E','F6225F8F4653AB5E-uuuuu-01-1E','InChI=1S/C16H24O2/c1-13-15(2,3)12-17-16(4,18-13)11-10-14-8-6-5-7-9-14/h5-9,13H,10-12H2,1-4H3','InChIKey=ZRKKBQBEMPJOBS-UHFFFAOYSA-N','CC1OC(C)(CCc2ccccc2)OCC1(C)C','1'),
	(48527,2,0,NULL,'Consistent with Molecular Formula','C7H13ClO3',180.6309,NULL,'FF8671B83630F7AD-FICuS-01-71','FF8671B83630F7AD-FICTS-01-50','FF8671B83630F7AD-uuuuu-01-20','InChI=1S/C7H13ClO3/c1-9-3-2-7-10-5-6(4-8)11-7/h6-7H,2-5H2,1H3','InChIKey=CRCRELJJFDLPLN-UHFFFAOYSA-N','COCCC1OCC(CCl)O1','1'),
	(48528,2,0,'3418-20-0','Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'D81A583443920CB5-FICuS-01-45','D81A583443920CB5-FICTS-01-24','D81A583443920CB5-uuuuu-01-F4','InChI=1S/C12H15ClO2/c1-9-3-5-10(6-4-9)12(2)14-8-11(7-13)15-12/h3-6,11H,7-8H2,1-2H3','InChIKey=CJHIJQSTQLRGBP-UHFFFAOYSA-N','Cc1ccc(C2(C)OCC(CCl)O2)cc1','1'),
	(48529,3,1,'68140-51-2','Consistent with Molecular Formula','C14H24O2',224.3424,'1,3-Dioxolane, 2-(2,6-dimethyl-1,5-heptadienyl)-4,5-dimethyl-','89F76F7D0D06D58A-FICuS-01-78','89F76F7D0D06D58A-FICTS-01-57','E2FAA8FA6EC47A6F-uuuuu-01-5A','InChI=1S/C14H24O2/c1-10(2)7-6-8-11(3)9-14-15-12(4)13(5)16-14/h7,9,12-14H,6,8H2,1-5H3/b11-9-','InChIKey=XPCRVJQZWNHAQD-LUAWRHEFSA-N','CC(C)=CCC/C(C)=C\\C1OC(C)C(C)O1','1'),
	(48530,3,0,'25630-47-1','Consistent with Molecular Formula','C6H9Cl3O2',219.4949,'1,3-Dioxolane, 4,5-dimethyl-2-(trichloromethyl)-','4D8D88F59C23E58C-FICuS-01-7C','4D8D88F59C23E58C-FICTS-01-5B','4D8D88F59C23E58C-uuuuu-01-2B','InChI=1S/C6H9Cl3O2/c1-3-4(2)11-5(10-3)6(7,8)9/h3-5H,1-2H3','InChIKey=XPVRYPSUEFTEKE-UHFFFAOYSA-N','CC1OC(C(Cl)(Cl)Cl)OC1C','1'),
	(48531,0,0,'52987-93-6','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'6F34C5892B2CE248-FICuS-01-5F','6F34C5892B2CE248-FICTS-01-3E','6F34C5892B2CE248-uuuuu-01-0E','InChI=1S/C12H16O4/c1-3-14-10-5-4-9(8-11(10)13-2)12-15-6-7-16-12/h4-5,8,12H,3,6-7H2,1-2H3','InChIKey=NFXDSTGOUAXWHN-UHFFFAOYSA-N','CCOc1ccc(C2OCCO2)cc1OC',NULL),
	(48532,2,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'31CECABF96BF65CC-FICuS-01-A7','31CECABF96BF65CC-FICTS-01-86','31CECABF96BF65CC-uuuuu-01-56','InChI=1S/C17H18O2/c1-3-7-14(8-4-1)11-12-17-18-13-16(19-17)15-9-5-2-6-10-15/h1-10,16-17H,11-13H2','InChIKey=OUIPNMRDUUKZJF-UHFFFAOYSA-N','c1ccc(CCC2OCC(c3ccccc3)O2)cc1','1'),
	(48533,3,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'92161C1C5A5B60FB-FICuS-01-5C','92161C1C5A5B60FB-FICTS-01-3B','92161C1C5A5B60FB-uuuuu-01-0B','InChI=1S/C13H18O2/c1-9-5-7-12(8-6-9)13(4)14-10(2)11(3)15-13/h5-8,10-11H,1-4H3','InChIKey=CBMIXTRJKCQFBD-UHFFFAOYSA-N','Cc1ccc(C2(C)OC(C)C(C)O2)cc1','1'),
	(48534,0,1,'91929-22-5','Consistent with Molecular Formula','C8H10Br2O4',329.9726,NULL,'346426AACF2D41C7-FICuS-01-60','346426AACF2D41C7-FICTS-01-3F','308320C76C646E15-uuuuu-01-E4','InChI=1S/C8H10Br2O4/c9-3-5-13-7(11)1-2-8(12)14-6-4-10/h1-2H,3-6H2/b2-1+','InChIKey=RHVDRKUDYLMOFM-OWOJBTEDSA-N','O=C(/C=C/C(=O)OCCBr)OCCBr','1'),
	(48535,0,1,'7283-69-4','Consistent with Molecular Formula','C12H20O4',228.2876,'Diisobutyl fumarate\nWLN: 1Y&1OV1 2U\n2-Butenedioic acid (E)-, bis(2-methylpropyl) ester\nFumaric acid, diisobutyl ester','57AE1433B2BCD635-FICuS-01-5F','57AE1433B2BCD635-FICTS-01-3E','AC9DF663735F85D0-uuuuu-01-22','InChI=1S/C12H20O4/c1-9(2)7-15-11(13)5-6-12(14)16-8-10(3)4/h5-6,9-10H,7-8H2,1-4H3/b6-5+','InChIKey=RSRICHZMFPHXLE-AATRIKPKSA-N','CC(C)COC(=O)/C=C/C(=O)OCC(C)C','1'),
	(48536,0,1,'20314-74-3','Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'C1B6ED2E61F94B10-FICuS-01-70','C1B6ED2E61F94B10-FICTS-01-4F','202D16598892EE73-uuuuu-01-F2','InChI=1S/C14H24O4/c1-3-5-7-11-17-13(15)9-10-14(16)18-12-8-6-4-2/h9-10H,3-8,11-12H2,1-2H3/b10-9+','InChIKey=NFCMRHDORQSGIS-MDZDMXLPSA-N','CCCCCOC(=O)/C=C/C(=O)OCCCCC','1'),
	(48537,1,0,NULL,'Consistent with Molecular Formula','C15H21ClO3',284.7821,NULL,'874F7B568A26E401-FICuS-01-4F','874F7B568A26E401-FICTS-01-2E','874F7B568A26E401-uuuuu-01-FE','InChI=1S/C15H21ClO3/c1-3-4-5-10-15(17)19-12(2)11-18-14-9-7-6-8-13(14)16/h6-9,12H,3-5,10-11H2,1-2H3','InChIKey=CLFVEEGCJBPWPW-UHFFFAOYSA-N','CCCCCC(=O)OC(C)COc1ccccc1Cl','1'),
	(48538,0,0,'51537-81-6','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'C4735B85AA7A3DF4-FICuS-01-77','C4735B85AA7A3DF4-FICTS-01-56','C4735B85AA7A3DF4-uuuuu-01-26','InChI=1S/C15H12O2/c1-2-10-17-15(16)11-13-8-5-7-12-6-3-4-9-14(12)13/h1,3-9H,10-11H2','InChIKey=WCIUBICGXUKIJP-UHFFFAOYSA-N','C#CCOC(=O)Cc1cccc2ccccc12',NULL),
	(48539,0,0,'67472-20-2','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'FCDA1A64B2EDA9BD-FICuS-01-AE','FCDA1A64B2EDA9BD-FICTS-01-8D','FCDA1A64B2EDA9BD-uuuuu-01-5D','InChI=1S/C11H10O3/c1-2-7-14-11(13)10-6-4-3-5-9(10)8-12/h2-6,8H,1,7H2','InChIKey=BLENJWZBWUNXDO-UHFFFAOYSA-N','C=CCOC(=O)c1ccccc1C=O',NULL),
	(48540,0,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'546289E4D3AC8EAB-FICuS-01-7D','546289E4D3AC8EAB-FICTS-01-5C','546289E4D3AC8EAB-uuuuu-01-2C','InChI=1S/C12H14O3/c1-2-3-8-15-12(14)11-7-5-4-6-10(11)9-13/h4-7,9H,2-3,8H2,1H3','InChIKey=AZWJTZCAPKRKSE-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1C=O',NULL),
	(48541,0,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,NULL,'42311C9E85CECD5C-FICuS-01-77','42311C9E85CECD5C-FICTS-01-56','42311C9E85CECD5C-uuuuu-01-26','InChI=1S/C11H12O3/c1-2-7-14-11(13)10-6-4-3-5-9(10)8-12/h3-6,8H,2,7H2,1H3','InChIKey=JOOCKHMUTNPMHT-UHFFFAOYSA-N','CCCOC(=O)c1ccccc1C=O',NULL),
	(48542,0,0,'63197-17-1','Consistent with Molecular Formula','C9H6ClNO2',195.6049,NULL,'8912DD267406AE67-FICuS-01-4F','8912DD267406AE67-FICTS-01-2E','8912DD267406AE67-uuuuu-01-FE','InChI=1S/C9H6ClNO2/c1-11-8(12)6-3-2-5(10)4-7(6)9(11)13/h2-4H,1H3','InChIKey=DCFSQEWFDPNDPQ-UHFFFAOYSA-N','CN1C(=O)c2ccc(Cl)cc2C1=O',NULL),
	(48543,3,0,NULL,'Consistent with Molecular Formula','C12H19ClO2',230.7339,NULL,'0A7F48C1A3F215E9-FICuS-01-65','0A7F48C1A3F215E9-FICTS-01-44','0A7F48C1A3F215E9-uuuuu-01-14','InChI=1S/C12H19ClO2/c1-11(2)8-4-5-12(3,6-8)10(11)15-9(14)7-13/h8,10H,4-7H2,1-3H3','InChIKey=RVNRDQPWNHCQRY-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2OC(=O)CCl','1'),
	(48544,0,0,'7769-33-7','Consistent with Molecular Formula','C13H22Cl2O4',313.2204,NULL,'1B7DC77BE8A19655-FICuS-01-70','1B7DC77BE8A19655-FICTS-01-4F','1B7DC77BE8A19655-uuuuu-01-1F','InChI=1S/C13H22Cl2O4/c14-8-10-18-12(16)6-4-2-1-3-5-7-13(17)19-11-9-15/h1-11H2','InChIKey=JBOTUGFOUOKZJI-UHFFFAOYSA-N','O=C(CCCCCCCC(=O)OCCCl)OCCCl',NULL),
	(48545,0,0,'10340-99-5','Consistent with Molecular Formula','C19H36O4',328.491,NULL,'FA959FF06926222A-FICuS-01-5F','FA959FF06926222A-FICTS-01-3E','FA959FF06926222A-uuuuu-01-0E','InChI=1S/C19H36O4/c1-16(2)12-14-22-18(20)10-8-6-5-7-9-11-19(21)23-15-13-17(3)4/h16-17H,5-15H2,1-4H3','InChIKey=QKXJAOGMTYMWDO-UHFFFAOYSA-N','CC(C)CCOC(=O)CCCCCCCC(=O)OCCC(C)C',NULL),
	(48546,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO4',257.6731,NULL,'B5E37610646B2217-FICuS-01-32','B5E37610646B2217-FICTS-01-11','B5E37610646B2217-uuuuu-01-E1','InChI=1S/C11H12ClNO4/c1-7(2)6-17-11(14)8-3-4-9(12)10(5-8)13(15)16/h3-5,7H,6H2,1-2H3','InChIKey=AIBAMVBBDWBVCP-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(48547,2,0,'6340-95-0','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'7260577C9EB2A854-FICuS-01-50','7260577C9EB2A854-FICTS-01-2F','7260577C9EB2A854-uuuuu-01-FF','InChI=1S/C13H26O2/c1-4-5-6-7-8-10-13(3)14-11-9-12(2)15-13/h12H,4-11H2,1-3H3','InChIKey=IZDNIVMSNOUNDM-UHFFFAOYSA-N','CCCCCCCC1(C)OCCC(C)O1','1'),
	(48548,0,0,'6340-96-1','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'9F460CF81C04002A-FICuS-01-4C','9F460CF81C04002A-FICTS-01-2B','9F460CF81C04002A-uuuuu-01-FB','InChI=1S/C14H28O2/c1-5-6-7-8-9-10-14(4)15-11-13(2,3)12-16-14/h5-12H2,1-4H3','InChIKey=UZBYPWNLBMIQCC-UHFFFAOYSA-N','CCCCCCCC1(C)OCC(C)(C)CO1',NULL),
	(48549,0,0,'6340-94-9','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'F47CB9DFB73401D5-FICuS-01-7A','F47CB9DFB73401D5-FICTS-01-59','F47CB9DFB73401D5-uuuuu-01-29','InChI=1S/C14H20O2/c1-11-5-7-12(8-6-11)14(4)15-9-13(2,3)10-16-14/h5-8H,9-10H2,1-4H3','InChIKey=YPYOQGDGRVXQQA-UHFFFAOYSA-N','Cc1ccc(C2(C)OCC(C)(C)CO2)cc1',NULL),
	(48550,3,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'A54D420775C84F54-FICuS-01-4C','A54D420775C84F54-FICTS-01-2B','A54D420775C84F54-uuuuu-01-FB','InChI=1S/C15H20O2/c1-12-7-9-15(10-8-12)16-11-14(17-15)13-5-3-2-4-6-13/h2-6,12,14H,7-11H2,1H3','InChIKey=VRTRRJBMHJIMKO-UHFFFAOYSA-N','CC1CCC2(CC1)OCC(c1ccccc1)O2','1'),
	(48551,2,0,'93922-63-5','Consistent with Molecular Formula','C14H22O6',286.3242,NULL,'E601BDBBD3F207DB-FICuS-01-89','E601BDBBD3F207DB-FICTS-01-68','E601BDBBD3F207DB-uuuuu-01-38','InChI=1S/C14H22O6/c1-3-17-12(15)10-11(13(16)18-4-2)20-14(19-10)8-6-5-7-9-14/h10-11H,3-9H2,1-2H3','InChIKey=PGTQQJKIKPXQAI-UHFFFAOYSA-N','CCOC(=O)C1OC2(CCCCC2)OC1C(=O)OCC','1'),
	(48552,2,0,NULL,'Consistent with Molecular Formula','C17H28O6',328.4046,NULL,'94B4A819021D9FDE-FICuS-01-6C','94B4A819021D9FDE-FICTS-01-4B','94B4A819021D9FDE-uuuuu-01-1B','InChI=1S/C17H28O6/c1-3-5-11-20-15(18)13-14(16(19)21-12-6-4-2)23-17(22-13)9-7-8-10-17/h13-14H,3-12H2,1-2H3','InChIKey=IOAGKLTXAPYIGQ-UHFFFAOYSA-N','CCCCOC(=O)C1OC2(CCCC2)OC1C(=O)OCCCC','1'),
	(48553,2,0,NULL,'Consistent with Molecular Formula','C8H13ClO2',176.6425,NULL,'341B68FBC152F204-FICuS-01-4E','341B68FBC152F204-FICTS-01-2D','341B68FBC152F204-uuuuu-01-FD','InChI=1S/C8H13ClO2/c1-8(6-2-3-6)10-5-7(4-9)11-8/h6-7H,2-5H2,1H3','InChIKey=UGAQJABCGAMKCV-UHFFFAOYSA-N','CC1(C2CC2)OCC(CCl)O1','1'),
	(48554,2,0,NULL,'Consistent with Molecular Formula','C12H23ClO2',234.7655,NULL,'A1782B70E7DD3ECB-FICuS-01-84','A1782B70E7DD3ECB-FICTS-01-63','A1782B70E7DD3ECB-uuuuu-01-33','InChI=1S/C12H23ClO2/c1-3-4-5-6-7-8-12(2)14-10-11(9-13)15-12/h11H,3-10H2,1-2H3','InChIKey=UXXUXZDOUDKIMN-UHFFFAOYSA-N','CCCCCCCC1(C)OCC(CCl)O1','1'),
	(48555,3,0,NULL,'Consistent with Molecular Formula','C11H12Cl2O2',247.1206,NULL,'E76194EB9F826322-FICuS-01-54','E76194EB9F826322-FICTS-01-33','E76194EB9F826322-uuuuu-01-03','InChI=1S/C11H12Cl2O2/c1-6-7(2)15-11(14-6)8-3-4-9(12)10(13)5-8/h3-7,11H,1-2H3','InChIKey=CNFRHTVIOPUFEO-UHFFFAOYSA-N','CC1OC(c2ccc(Cl)c(Cl)c2)OC1C','1'),
	(48556,2,0,NULL,'Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'7BEA0939787C582F-FICuS-01-69','7BEA0939787C582F-FICTS-01-48','7BEA0939787C582F-uuuuu-01-18','InChI=1S/C12H24O2/c1-4-5-6-7-8-9-12(3)13-10-11(2)14-12/h11H,4-10H2,1-3H3','InChIKey=AEGTXRAMXBTODF-UHFFFAOYSA-N','CCCCCCCC1(C)OCC(C)O1','1'),
	(48557,3,0,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'A8B28DDCCB1CB843-FICuS-01-91','A8B28DDCCB1CB843-FICTS-01-70','A8B28DDCCB1CB843-uuuuu-01-40','InChI=1S/C13H26O2/c1-5-6-7-8-9-10-13(4)14-11(2)12(3)15-13/h11-12H,5-10H2,1-4H3','InChIKey=XWWFAOPTJQYYID-UHFFFAOYSA-N','CCCCCCCC1(C)OC(C)C(C)O1','1'),
	(48558,0,0,NULL,'Consistent with Molecular Formula','C13H11BrO2',279.1327,NULL,'CD33115DC34AC6DF-FICuS-01-7D','CD33115DC34AC6DF-FICTS-01-5C','CD33115DC34AC6DF-uuuuu-01-2C','InChI=1S/C13H11BrO2/c14-8-9-16-13(15)12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2','InChIKey=DKKOAGFCSSFNCD-UHFFFAOYSA-N','O=C(OCCBr)c1cccc2ccccc12',NULL),
	(48559,0,0,'3007-95-2','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'5E7BFE34ABE7B643-FICuS-01-8A','5E7BFE34ABE7B643-FICTS-01-69','5E7BFE34ABE7B643-uuuuu-01-39','InChI=1S/C15H16O2/c1-2-3-11-17-15(16)14-10-6-8-12-7-4-5-9-13(12)14/h4-10H,2-3,11H2,1H3','InChIKey=YCURFOQQPNHZAO-UHFFFAOYSA-N','CCCCOC(=O)c1cccc2ccccc12',NULL),
	(48560,0,0,NULL,'Consistent with Molecular Formula','C13H11ClO2',234.6817,NULL,'5D323E31DEF446DD-FICuS-01-76','5D323E31DEF446DD-FICTS-01-55','5D323E31DEF446DD-uuuuu-01-25','InChI=1S/C13H11ClO2/c14-8-9-16-13(15)12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2','InChIKey=VYFHRBYIYPMHBR-UHFFFAOYSA-N','O=C(OCCCl)c1cccc2ccccc12',NULL),
	(48561,0,0,'32461-86-2','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'0F3D866AB3CF02F0-FICuS-01-6F','0F3D866AB3CF02F0-FICTS-01-4E','0F3D866AB3CF02F0-uuuuu-01-1E','InChI=1S/C15H16O2/c1-11(2)10-17-15(16)14-9-5-7-12-6-3-4-8-13(12)14/h3-9,11H,10H2,1-2H3','InChIKey=ZMNJWSHRBLQOSM-UHFFFAOYSA-N','CC(C)COC(=O)c1cccc2ccccc12',NULL),
	(48562,0,0,'3007-94-1','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'F53EE4DF12270B6C-FICuS-01-74','F53EE4DF12270B6C-FICTS-01-53','F53EE4DF12270B6C-uuuuu-01-23','InChI=1S/C16H18O2/c1-2-3-6-12-18-16(17)15-11-7-9-13-8-4-5-10-14(13)15/h4-5,7-11H,2-3,6,12H2,1H3','InChIKey=VPDHCZFQSHXEPN-UHFFFAOYSA-N','CCCCCOC(=O)c1cccc2ccccc12',NULL),
	(48563,0,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,NULL,'9F71B90CDC177332-FICuS-01-5A','9F71B90CDC177332-FICTS-01-39','9F71B90CDC177332-uuuuu-01-09','InChI=1S/C15H12O3/c16-10-13-8-4-5-9-14(13)15(17)18-11-12-6-2-1-3-7-12/h1-10H,11H2','InChIKey=OEWWFQYTNGODQM-UHFFFAOYSA-N','O=Cc1ccccc1C(=O)OCc1ccccc1',NULL),
	(48564,0,0,NULL,'Consistent with Molecular Formula','C10H9BrO3',257.0833,NULL,'CB35FAEF1273B451-FICuS-01-6F','CB35FAEF1273B451-FICTS-01-4E','CB35FAEF1273B451-uuuuu-01-1E','InChI=1S/C10H9BrO3/c11-5-6-14-10(13)9-4-2-1-3-8(9)7-12/h1-4,7H,5-6H2','InChIKey=RXTHQAUHMWXNGF-UHFFFAOYSA-N','O=Cc1ccccc1C(=O)OCCBr',NULL),
	(48565,0,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'8BFCDE36DF2AEEBE-FICuS-01-CA','8BFCDE36DF2AEEBE-FICTS-01-A9','8BFCDE36DF2AEEBE-uuuuu-01-79','InChI=1S/C14H18O4/c1-2-3-8-17-9-10-18-14(16)13-7-5-4-6-12(13)11-15/h4-7,11H,2-3,8-10H2,1H3','InChIKey=NYPMGECKCQHYHX-UHFFFAOYSA-N','CCCCOCCOC(=O)c1ccccc1C=O',NULL),
	(48566,0,0,NULL,'Consistent with Molecular Formula','C10H9ClO3',212.6323,NULL,'412DB8C4BBE2927D-FICuS-01-74','412DB8C4BBE2927D-FICTS-01-53','412DB8C4BBE2927D-uuuuu-01-23','InChI=1S/C10H9ClO3/c11-5-6-14-10(13)9-4-2-1-3-8(9)7-12/h1-4,7H,5-6H2','InChIKey=KLPDQSUUYUEJBW-UHFFFAOYSA-N','O=Cc1ccccc1C(=O)OCCCl',NULL),
	(48567,0,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'B922CB358BE1D0D8-FICuS-01-73','B922CB358BE1D0D8-FICTS-01-52','B922CB358BE1D0D8-uuuuu-01-22','InChI=1S/C14H18O3/c1-2-3-4-7-10-17-14(16)13-9-6-5-8-12(13)11-15/h5-6,8-9,11H,2-4,7,10H2,1H3','InChIKey=SIROAKLYZXKRRP-UHFFFAOYSA-N','CCCCCCOC(=O)c1ccccc1C=O',NULL),
	(48568,0,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'F8391EBF14B54047-FICuS-01-5A','F8391EBF14B54047-FICTS-01-39','F8391EBF14B54047-uuuuu-01-09','InChI=1S/C12H14O3/c1-9(2)8-15-12(14)11-6-4-3-5-10(11)7-13/h3-7,9H,8H2,1-2H3','InChIKey=ZPKKLIIRYMJODM-UHFFFAOYSA-N','CC(C)COC(=O)c1ccccc1C=O',NULL),
	(48569,0,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'A4C82075EF7B63FE-FICuS-01-7D','A4C82075EF7B63FE-FICTS-01-5C','A4C82075EF7B63FE-uuuuu-01-2C','InChI=1S/C13H16O3/c1-10(2)7-8-16-13(15)12-6-4-3-5-11(12)9-14/h3-6,9-10H,7-8H2,1-2H3','InChIKey=HMNQUVGICBGSRM-UHFFFAOYSA-N','CC(C)CCOC(=O)c1ccccc1C=O',NULL),
	(48570,0,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,NULL,'5CCADA06A4DF6449-FICuS-01-84','5CCADA06A4DF6449-FICTS-01-63','5CCADA06A4DF6449-uuuuu-01-33','InChI=1S/C11H12O3/c1-8(2)14-11(13)10-6-4-3-5-9(10)7-12/h3-8H,1-2H3','InChIKey=MNTBLDZEEHVCFM-UHFFFAOYSA-N','CC(C)OC(=O)c1ccccc1C=O',NULL),
	(48571,0,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'481E549F227CA86E-FICuS-01-63','481E549F227CA86E-FICTS-01-42','481E549F227CA86E-uuuuu-01-12','InChI=1S/C11H12O4/c1-14-6-7-15-11(13)10-5-3-2-4-9(10)8-12/h2-5,8H,6-7H2,1H3','InChIKey=ZMGZWKZXDVNHQO-UHFFFAOYSA-N','COCCOC(=O)c1ccccc1C=O',NULL),
	(48572,0,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'BEEBD685BF0BAC74-FICuS-01-A5','BEEBD685BF0BAC74-FICTS-01-84','BEEBD685BF0BAC74-uuuuu-01-54','InChI=1S/C13H16O3/c1-2-3-6-9-16-13(15)12-8-5-4-7-11(12)10-14/h4-5,7-8,10H,2-3,6,9H2,1H3','InChIKey=PDGGZYAHFPPDLT-UHFFFAOYSA-N','CCCCCOC(=O)c1ccccc1C=O',NULL),
	(48573,0,0,NULL,'Consistent with Molecular Formula','C11H8O3',188.1824,NULL,'37D63E99F5FE5D05-FICuS-01-79','37D63E99F5FE5D05-FICTS-01-58','37D63E99F5FE5D05-uuuuu-01-28','InChI=1S/C11H8O3/c1-2-7-14-11(13)10-6-4-3-5-9(10)8-12/h1,3-6,8H,7H2','InChIKey=SNKCXMOHTZPRFW-UHFFFAOYSA-N','C#CCOC(=O)c1ccccc1C=O',NULL),
	(48574,1,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'537D5D7EEFDF0060-FICuS-01-7A','537D5D7EEFDF0060-FICTS-01-59','537D5D7EEFDF0060-uuuuu-01-29','InChI=1S/C13H14O4/c14-8-10-4-1-2-6-12(10)13(15)17-9-11-5-3-7-16-11/h1-2,4,6,8,11H,3,5,7,9H2','InChIKey=VNIZDAVHXBPQNW-UHFFFAOYSA-N','O=Cc1ccccc1C(=O)OCC1CCCO1','1'),
	(48575,1,0,NULL,'Consistent with Molecular Formula','C7H9Br2ClO4',352.4067,NULL,'0264070C5D4F5620-FICuS-01-2D','0264070C5D4F5620-FICTS-01-0C','0264070C5D4F5620-uuuuu-01-DC','InChI=1S/C7H9Br2ClO4/c8-1-6(11)13-4-5(3-10)14-7(12)2-9/h5H,1-4H2','InChIKey=AXHNSPQWAATFEX-UHFFFAOYSA-N','O=C(CBr)OCC(CCl)OC(=O)CBr','1'),
	(48576,4,0,NULL,'Consistent with Molecular Formula','C13H21BrO2',289.2117,NULL,'A7429BD47407220C-FICuS-01-41','A7429BD47407220C-FICTS-01-20','A7429BD47407220C-uuuuu-01-F0','InChI=1S/C13H21BrO2/c1-8(14)11(15)16-10-7-9-5-6-13(10,4)12(9,2)3/h8-10H,5-7H2,1-4H3','InChIKey=INWMLICFAMVMEZ-UHFFFAOYSA-N','CC(Br)C(=O)OC1CC2CCC1(C)C2(C)C','1'),
	(48577,3,0,NULL,'Consistent with Molecular Formula','C9H13Br2ClO4',380.4603,NULL,'13D07DAA62A931E9-FICuS-01-60','13D07DAA62A931E9-FICTS-01-3F','13D07DAA62A931E9-uuuuu-01-0F','InChI=1S/C9H13Br2ClO4/c1-5(10)8(13)15-4-7(3-12)16-9(14)6(2)11/h5-7H,3-4H2,1-2H3','InChIKey=XKWSDRMROLAMCQ-UHFFFAOYSA-N','CC(Br)C(=O)OCC(CCl)OC(=O)C(C)Br','1'),
	(48578,1,0,NULL,'Consistent with Molecular Formula','C14H25BrO2',305.2543,NULL,'109A9651932BDA4B-FICuS-01-52','109A9651932BDA4B-FICTS-01-31','109A9651932BDA4B-uuuuu-01-01','InChI=1S/C14H25BrO2/c1-3-4-5-6-7-8-9-10-11-12-17-14(16)13(2)15/h3,13H,1,4-12H2,2H3','InChIKey=XYXGZINLLYINIF-UHFFFAOYSA-N','C=CCCCCCCCCCOC(=O)C(C)Br','1'),
	(48579,0,0,'53690-03-2','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'A432C69BFB280707-FICuS-01-55','A432C69BFB280707-FICTS-01-34','A432C69BFB280707-uuuuu-01-04','InChI=1S/C10H11BrO2/c1-2-7-13-10(12)8-3-5-9(11)6-4-8/h3-6H,2,7H2,1H3','InChIKey=QOELGLXUDGDRPT-UHFFFAOYSA-N','CCCOC(=O)c1ccc(Br)cc1',NULL),
	(48580,3,0,NULL,'Consistent with Molecular Formula','C12H19BrO2',275.1849,NULL,'FCE608C910376CEF-FICuS-01-7E','FCE608C910376CEF-FICTS-01-5D','FCE608C910376CEF-uuuuu-01-2D','InChI=1S/C12H19BrO2/c1-11(2)8-4-5-12(3,6-8)10(11)15-9(14)7-13/h8,10H,4-7H2,1-3H3','InChIKey=ZNXZQBTYGSWVNH-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2OC(=O)CBr','1'),
	(48581,3,0,NULL,'Consistent with Molecular Formula','C12H17Cl3O2',299.6241,NULL,'4C1272BFFA3538C0-FICuS-01-5F','4C1272BFFA3538C0-FICTS-01-3E','4C1272BFFA3538C0-uuuuu-01-0E','InChI=1S/C12H17Cl3O2/c1-10(2)7-4-5-11(3,6-7)8(10)17-9(16)12(13,14)15/h7-8H,4-6H2,1-3H3','InChIKey=ZKHDTWGOUFEFQK-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2OC(=O)C(Cl)(Cl)Cl','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(48582,0,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'D8FEFB33112C40CE-FICuS-01-7F','D8FEFB33112C40CE-FICTS-01-5E','D8FEFB33112C40CE-uuuuu-01-2E','InChI=1S/C15H22O2/c1-11(2)10-17-14(16)12-6-8-13(9-7-12)15(3,4)5/h6-9,11H,10H2,1-5H3','InChIKey=GGLQTZOMYPPPAK-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(C(C)(C)C)cc1',NULL),
	(48583,0,0,NULL,'Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'3AA612B310C2E0FB-FICuS-01-5D','3AA612B310C2E0FB-FICTS-01-3C','3AA612B310C2E0FB-uuuuu-01-0C','InChI=1S/C13H17ClO2/c1-13(2,3)11-6-4-10(5-7-11)12(15)16-9-8-14/h4-7H,8-9H2,1-3H3','InChIKey=VBFUFOSNBJXSRA-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)OCCCl)cc1',NULL),
	(48584,0,0,NULL,'Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'522D10479ACE29B3-FICuS-01-52','522D10479ACE29B3-FICTS-01-31','522D10479ACE29B3-uuuuu-01-01','InChI=1S/C17H26O3/c1-13(2)12-19-10-11-20-16(18)14-6-8-15(9-7-14)17(3,4)5/h6-9,13H,10-12H2,1-5H3','InChIKey=JPKCXNRWHINZHR-UHFFFAOYSA-N','CC(C)COCCOC(=O)c1ccc(C(C)(C)C)cc1',NULL),
	(48585,0,0,'604-62-6','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'81879A1A5FB1F0E8-FICuS-01-6C','81879A1A5FB1F0E8-FICTS-01-4B','81879A1A5FB1F0E8-uuuuu-01-1B','InChI=1S/C17H16O3/c1-2-12-20-17(19)15-11-7-6-10-14(15)16(18)13-8-4-3-5-9-13/h3-11H,2,12H2,1H3','InChIKey=RULXLQHNRULFRO-UHFFFAOYSA-N','CCCOC(=O)c1ccccc1C(=O)c1ccccc1',NULL),
	(48586,3,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'45ED68E3C7C6DC7E-FICuS-01-95','45ED68E3C7C6DC7E-FICTS-01-74','45ED68E3C7C6DC7E-uuuuu-01-44','InChI=1S/C10H18O2/c1-5-6-7-10(4)11-8(2)9(3)12-10/h5,8-9H,1,6-7H2,2-4H3','InChIKey=BRZKFEPGAXPFFG-UHFFFAOYSA-N','C=CCCC1(C)OC(C)C(C)O1','1'),
	(48587,0,0,'70888-56-1','Consistent with Molecular Formula','C16H13ClO3',288.7299,NULL,'09C4746DD8B26858-FICuS-01-57','09C4746DD8B26858-FICTS-01-36','09C4746DD8B26858-uuuuu-01-06','InChI=1S/C16H13ClO3/c17-10-11-20-16(19)14-9-5-4-8-13(14)15(18)12-6-2-1-3-7-12/h1-9H,10-11H2','InChIKey=PJERTYBDVHJARD-UHFFFAOYSA-N','O=C(OCCCl)c1ccccc1C(=O)c1ccccc1',NULL),
	(48588,0,0,'51476-11-0','Consistent with Molecular Formula','C16H13BrO3',333.1809,NULL,'C3ED0D072218C586-FICuS-01-54','C3ED0D072218C586-FICTS-01-33','C3ED0D072218C586-uuuuu-01-03','InChI=1S/C16H13BrO3/c1-2-20-16(19)14-6-4-3-5-13(14)15(18)11-7-9-12(17)10-8-11/h3-10H,2H2,1H3','InChIKey=BAESXNFKJZRLNI-UHFFFAOYSA-N','CCOC(=O)c1ccccc1C(=O)c1ccc(Br)cc1',NULL),
	(48589,2,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'A7ABB15C157CD7C2-FICuS-01-7D','A7ABB15C157CD7C2-FICTS-01-5C','A7ABB15C157CD7C2-uuuuu-01-2C','InChI=1S/C10H18O2/c1-4-5-7-10(3)11-8-6-9(2)12-10/h4,9H,1,5-8H2,2-3H3','InChIKey=GIVOEAGCIUVKRB-UHFFFAOYSA-N','C=CCCC1(C)OCCC(C)O1','1'),
	(48590,0,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'81614BD06EEDBA6B-FICuS-01-80','81614BD06EEDBA6B-FICTS-01-5F','81614BD06EEDBA6B-uuuuu-01-2F','InChI=1S/C11H20O2/c1-5-6-7-11(4)12-8-10(2,3)9-13-11/h5H,1,6-9H2,2-4H3','InChIKey=JMKJTDWJEPGEQV-UHFFFAOYSA-N','C=CCCC1(C)OCC(C)(C)CO1',NULL),
	(48591,2,0,NULL,'Consistent with Molecular Formula','C9H15ClO2',190.6693,NULL,'1E78FB4DBC8C20A1-FICuS-01-80','1E78FB4DBC8C20A1-FICTS-01-5F','1E78FB4DBC8C20A1-uuuuu-01-2F','InChI=1S/C9H15ClO2/c1-3-4-5-9(2)11-7-8(6-10)12-9/h3,8H,1,4-7H2,2H3','InChIKey=LNSPIMKRHPCVGN-UHFFFAOYSA-N','C=CCCC1(C)OCC(CCl)O1','1'),
	(48592,2,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'3319AD30173D566B-FICuS-01-41','3319AD30173D566B-FICTS-01-20','3319AD30173D566B-uuuuu-01-F0','InChI=1S/C12H22O2/c1-6-7-8-12(5)13-9-11(3,4)10(2)14-12/h6,10H,1,7-9H2,2-5H3','InChIKey=MMJUMMFVHWMZLA-UHFFFAOYSA-N','C=CCCC1(C)OCC(C)(C)C(C)O1','1'),
	(48593,2,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'CB4CB021CBD5944A-FICuS-01-78','CB4CB021CBD5944A-FICTS-01-57','CB4CB021CBD5944A-uuuuu-01-27','InChI=1S/C12H22O2/c1-5-7-8-12(4)13-9-11(3,6-2)10-14-12/h5H,1,6-10H2,2-4H3','InChIKey=FTYKGGRWRVCRQR-UHFFFAOYSA-N','C=CCCC1(C)OCC(C)(CC)CO1','1'),
	(48594,0,0,NULL,'Consistent with Molecular Formula','C16H12Br2O3',412.077,NULL,'7AD9A10C5A6D0457-FICuS-01-61','7AD9A10C5A6D0457-FICTS-01-40','7AD9A10C5A6D0457-uuuuu-01-10','InChI=1S/C16H12Br2O3/c17-9-10-21-16(20)14-4-2-1-3-13(14)15(19)11-5-7-12(18)8-6-11/h1-8H,9-10H2','InChIKey=NCJRVYURZPJNHC-UHFFFAOYSA-N','O=C(OCCBr)c1ccccc1C(=O)c1ccc(Br)cc1',NULL),
	(48595,3,0,NULL,'Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'0345D8482819B91F-FICuS-01-41','0345D8482819B91F-FICTS-01-20','0345D8482819B91F-uuuuu-01-F0','InChI=1S/C12H15ClO2/c1-8-9(2)15-12(3,14-8)10-4-6-11(13)7-5-10/h4-9H,1-3H3','InChIKey=NEPDSEBLTKROGG-UHFFFAOYSA-N','CC1OC(C)(c2ccc(Cl)cc2)OC1C','1'),
	(48596,2,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'A85D8250319A51AD-FICuS-01-51','A85D8250319A51AD-FICTS-01-30','A85D8250319A51AD-uuuuu-01-00','InChI=1S/C14H18O2/c1-3-4-10-14(2)15-11-13(16-14)12-8-6-5-7-9-12/h3,5-9,13H,1,4,10-11H2,2H3','InChIKey=YLOIYJOSUBDVMN-UHFFFAOYSA-N','C=CCCC1(C)OCC(c2ccccc2)O1','1'),
	(48597,2,0,'3418-18-6','Consistent with Molecular Formula','C11H12Cl2O2',247.1206,NULL,'90F0BA92FA36CB02-FICuS-01-6B','90F0BA92FA36CB02-FICTS-01-4A','90F0BA92FA36CB02-uuuuu-01-1A','InChI=1S/C11H12Cl2O2/c1-11(14-7-10(6-12)15-11)8-2-4-9(13)5-3-8/h2-5,10H,6-7H2,1H3','InChIKey=VPUGDBJUIQBLND-UHFFFAOYSA-N','CC1(c2ccc(Cl)cc2)OCC(CCl)O1','1'),
	(48598,2,0,NULL,'Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'E688B6F6019DEF1C-FICuS-01-83','E688B6F6019DEF1C-FICTS-01-62','E688B6F6019DEF1C-uuuuu-01-32','InChI=1S/C12H15ClO2/c1-9-7-8-14-12(2,15-9)10-3-5-11(13)6-4-10/h3-6,9H,7-8H2,1-2H3','InChIKey=JHJREAVIZGRENU-UHFFFAOYSA-N','CC1CCOC(C)(c2ccc(Cl)cc2)O1','1'),
	(48599,3,0,NULL,'Consistent with Molecular Formula','C16H23ClO2',282.8095,NULL,'169BB30BBF65A17A-FICuS-01-6D','169BB30BBF65A17A-FICTS-01-4C','169BB30BBF65A17A-uuuuu-01-1C','InChI=1S/C16H23ClO2/c1-4-6-15-12(5-2)11-18-16(3,19-15)13-7-9-14(17)10-8-13/h7-10,12,15H,4-6,11H2,1-3H3','InChIKey=SFHQZKIHEADXSW-UHFFFAOYSA-N','CCCC1OC(C)(c2ccc(Cl)cc2)OCC1CC','1'),
	(48600,2,0,NULL,'Consistent with Molecular Formula','C16H15ClO2',274.7463,NULL,'37B791CDE61CEB11-FICuS-01-73','37B791CDE61CEB11-FICTS-01-52','37B791CDE61CEB11-uuuuu-01-22','InChI=1S/C16H15ClO2/c1-16(13-7-9-14(17)10-8-13)18-11-15(19-16)12-5-3-2-4-6-12/h2-10,15H,11H2,1H3','InChIKey=VGDXAPPMEHVANL-UHFFFAOYSA-N','CC1(c2ccc(Cl)cc2)OCC(c2ccccc2)O1','1'),
	(48601,2,0,NULL,'Consistent with Molecular Formula','C14H19ClO2',254.7559,NULL,'829E2FD762CD789A-FICuS-01-7A','829E2FD762CD789A-FICTS-01-59','829E2FD762CD789A-uuuuu-01-29','InChI=1S/C14H19ClO2/c1-10-13(2,3)9-16-14(4,17-10)11-5-7-12(15)8-6-11/h5-8,10H,9H2,1-4H3','InChIKey=VHDIAVQIUIBCRU-UHFFFAOYSA-N','CC1OC(C)(c2ccc(Cl)cc2)OCC1(C)C','1'),
	(48602,2,0,NULL,'Consistent with Molecular Formula','C15H21ClO2',268.7827,NULL,'2631FA503708C628-FICuS-01-34','2631FA503708C628-FICTS-01-13','2631FA503708C628-uuuuu-01-E3','InChI=1S/C15H21ClO2/c1-4-9-14(2)10-17-15(3,18-11-14)12-5-7-13(16)8-6-12/h5-8H,4,9-11H2,1-3H3','InChIKey=CANCOZUJQRCGJA-UHFFFAOYSA-N','CCCC1(C)COC(C)(c2ccc(Cl)cc2)OC1','1'),
	(48603,2,0,NULL,'Consistent with Molecular Formula','C13H17ClO4',272.7279,NULL,'419EFF6FC547980B-FICuS-01-78','419EFF6FC547980B-FICTS-01-57','419EFF6FC547980B-uuuuu-01-27','InChI=1S/C13H17ClO4/c1-3-16-11-5-4-9(6-12(11)15-2)13-17-8-10(7-14)18-13/h4-6,10,13H,3,7-8H2,1-2H3','InChIKey=PVVFEBSSVWPLQF-UHFFFAOYSA-N','CCOc1ccc(C2OCC(CCl)O2)cc1OC','1'),
	(48604,4,0,'3241-08-5','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'2AD24E5AB20F8821-FICuS-01-5C','2AD24E5AB20F8821-FICTS-01-3B','2AD24E5AB20F8821-uuuuu-01-0B','InChI=1S/C14H12N2O3/c17-13-11-9-6-7-10(19-9)12(11)14(18)16(13)15-8-4-2-1-3-5-8/h1-7,9-12,15H','InChIKey=CJZDDUFLNSBBTF-UHFFFAOYSA-N','O=C1C2C3C=CC(O3)C2C(=O)N1Nc1ccccc1','1'),
	(48605,0,0,'5033-22-7','Consistent with Molecular Formula','C10H13NO2S',211.2782,NULL,'152C5A336ED47B44-FICuS-01-52','152C5A336ED47B44-FICTS-01-31','152C5A336ED47B44-uuuuu-01-01','InChI=1S/C10H13NO2S/c12-14(13,11-8-4-5-9-11)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2','InChIKey=DSWRVRWIXRRDLN-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCCC1',NULL),
	(48606,0,0,'5702-82-9','Consistent with Molecular Formula','C13H18N2O3S',282.3568,NULL,'1B7E4F7AAC16CB3C-FICuS-01-8E','1B7E4F7AAC16CB3C-FICTS-01-6D','1B7E4F7AAC16CB3C-uuuuu-01-3D','InChI=1S/C13H18N2O3S/c1-11(16)14-12-5-7-13(8-6-12)19(17,18)15-9-3-2-4-10-15/h5-8H,2-4,9-10H2,1H3,(H,14,16)','InChIKey=TVEBRNUNWHDRLC-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N2CCCCC2)cc1',NULL),
	(48607,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O3S',296.3836,NULL,'E2B30866BBE3F79E-FICuS-01-7E','E2B30866BBE3F79E-FICTS-01-5D','E2B30866BBE3F79E-uuuuu-01-2D','InChI=1S/C14H20N2O3S/c1-12(17)15-13-6-8-14(9-7-13)20(18,19)16-10-4-2-3-5-11-16/h6-9H,2-5,10-11H2,1H3,(H,15,17)','InChIKey=XJLJGWHDJJTASZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N2CCCCCC2)cc1',NULL),
	(48608,1,0,'6944-37-2','Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'8AA900B6E5757AAF-FICuS-01-77','8AA900B6E5757AAF-FICTS-01-56','8AA900B6E5757AAF-uuuuu-01-26','InChI=1S/C18H14O3/c19-16(10-12-6-2-1-3-7-12)15-11-17(20)13-8-4-5-9-14(13)18(15)21/h1-9,11,16,19H,10H2','InChIKey=VGJVLFZDHPYDLO-UHFFFAOYSA-N','O=C1C=C(C(O)Cc2ccccc2)C(=O)c2ccccc21','1'),
	(48609,1,1,'6944-38-3','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'440F117E5E537E4A-FICuS-01-56','440F117E5E537E4A-FICTS-01-35','BE79CD1DB3399ED9-uuuuu-01-45','InChI=1S/C14H12O3/c1-2-5-12(15)11-8-13(16)9-6-3-4-7-10(9)14(11)17/h2-8,12,15H,1H3/b5-2+','InChIKey=ZPAOUSLIGLNAHF-GORDUTHDSA-N','C/C=C/C(O)C1=CC(=O)c2ccccc2C1=O','1'),
	(48610,1,0,'6944-39-4','Consistent with Molecular Formula','C19H24O3',300.3968,'2-(1-Hydroxynonyl)naphthalene-1,4-dione','36AD34B249CA02CB-FICuS-01-68','36AD34B249CA02CB-FICTS-01-47','36AD34B249CA02CB-uuuuu-01-17','InChI=1S/C19H24O3/c1-2-3-4-5-6-7-12-17(20)16-13-18(21)14-10-8-9-11-15(14)19(16)22/h8-11,13,17,20H,2-7,12H2,1H3','InChIKey=OLMNFDQDOAXOJJ-UHFFFAOYSA-N','CCCCCCCCC(O)C1=CC(=O)c2ccccc2C1=O','1'),
	(48611,0,0,'6944-40-7','Consistent with Molecular Formula','C25H35ClN2O',415.0173,NULL,'B9DA40ACDFD50E18-FICuS-01-90','B9DA40ACDFD50E18-FICTS-01-6F','B9DA40ACDFD50E18-uuuuu-01-3F','InChI=1S/C25H35ClN2O/c1-2-3-4-5-6-7-8-9-10-11-14-21-15-12-13-16-24(21)28-25(29)27-23-19-17-22(26)18-20-23/h12-13,15-20H,2-11,14H2,1H3,(H2,27,28,29)','InChIKey=INULTMKPDCOOKB-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccccc1NC(=O)Nc1ccc(Cl)cc1',NULL),
	(48612,0,0,'6944-41-8','Consistent with Molecular Formula','C6H11NO2S',161.2184,NULL,'0351F8E93A677638-FICuS-01-45','0351F8E93A677638-FICTS-01-24','0351F8E93A677638-uuuuu-01-F4','InChI=1S/C6H11NO2S/c1-10-6(8)7-2-4-9-5-3-7/h2-5H2,1H3','InChIKey=GFGJXFMKWXUIMS-UHFFFAOYSA-N','CSC(=O)N1CCOCC1',NULL),
	(48613,0,0,'6944-42-9','Consistent with Molecular Formula','C20H41NOS',343.61,NULL,'9692526F30D22D4A-FICuS-01-48','9692526F30D22D4A-FICTS-01-27','9692526F30D22D4A-uuuuu-01-F7','InChI=1S/C20H41NOS/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-20(22)23-2/h3-19H2,1-2H3,(H,21,22)','InChIKey=QCFJSTMFKTZZTJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)SC',NULL),
	(48614,0,0,'6944-43-0','Consistent with Molecular Formula','C7H9NO2S',171.2136,NULL,'78EC27CA658EE8D9-FICuS-01-8D','78EC27CA658EE8D9-FICTS-01-6C','78EC27CA658EE8D9-uuuuu-01-3C','InChI=1S/C7H9NO2S/c1-11-7(9)8-5-6-3-2-4-10-6/h2-4H,5H2,1H3,(H,8,9)','InChIKey=GRNVRHLUZPYXDC-UHFFFAOYSA-N','CSC(=O)NCc1ccco1',NULL),
	(48615,0,0,'6944-44-1','Consistent with Molecular Formula','C7H16N2OS',176.2762,NULL,'F9CB1623308CF9FD-FICuS-01-7E','F9CB1623308CF9FD-FICTS-01-5D','F9CB1623308CF9FD-uuuuu-01-2D','InChI=1S/C7H16N2OS/c1-9(2)6-4-5-8-7(10)11-3/h4-6H2,1-3H3,(H,8,10)','InChIKey=QROSBYLBCSHVCM-UHFFFAOYSA-N','CSC(=O)NCCCN(C)C',NULL),
	(48616,0,0,'6944-45-2','Consistent with Molecular Formula','C6H13NO2S',163.2342,NULL,'EB322A2F6AE4D92A-FICuS-01-7E','EB322A2F6AE4D92A-FICTS-01-5D','EB322A2F6AE4D92A-uuuuu-01-2D','InChI=1S/C6H13NO2S/c1-9-5-3-4-7-6(8)10-2/h3-5H2,1-2H3,(H,7,8)','InChIKey=PNOKIOLCRMCSLZ-UHFFFAOYSA-N','COCCCNC(=O)SC',NULL),
	(48617,0,0,'6944-46-3','Consistent with Molecular Formula','C8H18N2OS',190.303,NULL,'0021F50B21AF408F-FICuS-01-43','0021F50B21AF408F-FICTS-01-22','0021F50B21AF408F-uuuuu-01-F2','InChI=1S/C8H18N2OS/c1-7(2)9-5-4-6-10-8(11)12-3/h7,9H,4-6H2,1-3H3,(H,10,11)','InChIKey=DXAHBEUAVRREEH-UHFFFAOYSA-N','CSC(=O)NCCCNC(C)C',NULL),
	(48618,1,0,NULL,'Consistent with Molecular Formula','C16H19Cl2NO4S',392.2964,NULL,'FAA594953E4A90EC-FICuS-01-7D','FAA594953E4A90EC-FICTS-01-5C','EE5F4DA7E03BD78A-uuuuu-01-49','InChI=1S/C9H11Cl2NO.C7H8O3S/c1-6(12-13)4-7-2-3-8(10)5-9(7)11;1-6-2-4-7(5-3-6)11(8,9)10/h2-3,5-6,12-13H,4H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=LPLWMYVFXQJTQF-UHFFFAOYSA-N','CC(Cc1ccc(Cl)cc1Cl)NO.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(48619,1,0,NULL,'Consistent with Molecular Formula','C13H19NO7',301.2956,NULL,'55349B5B1BB2B477-FICuS-01-55','55349B5B1BB2B477-FICTS-01-34','AF27F4236CE51899-uuuuu-01-13','InChI=1S/C11H17NO3.C2H2O4/c1-8(12-13)7-9-5-4-6-10(14-2)11(9)15-3;3-1(4)2(5)6/h4-6,8,12-13H,7H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=VVEUKPGXNQEGIL-UHFFFAOYSA-N','COc1cccc(CC(C)NO)c1OC.O=C(O)C(=O)O','1'),
	(48620,1,0,NULL,'Consistent with Molecular Formula','C17H23NO5S',353.4324,NULL,'032AC4008522FC84-FICuS-01-3A','032AC4008522FC84-FICTS-01-19','17D01D325B53BBE2-uuuuu-01-06','InChI=1S/C10H15NO2.C7H8O3S/c1-8(11-12)7-9-3-5-10(13-2)6-4-9;1-6-2-4-7(5-3-6)11(8,9)10/h3-6,8,11-12H,7H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=XSWBCYQTGNNHAI-UHFFFAOYSA-N','COc1ccc(CC(C)NO)cc1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(48621,1,0,NULL,'Consistent with Molecular Formula','C18H25NO5S',367.4592,NULL,'90154759E0F5D633-FICuS-01-3F','90154759E0F5D633-FICTS-01-1E','84EF9E6B3E849155-uuuuu-01-1B','InChI=1S/C11H17NO2.C7H8O3S/c1-3-14-11-7-5-4-6-10(11)8-9(2)12-13;1-6-2-4-7(5-3-6)11(8,9)10/h4-7,9,12-13H,3,8H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=RNRDFEIMDOXGGT-UHFFFAOYSA-N','CCOc1ccccc1CC(C)NO.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(48622,1,0,NULL,'Consistent with Molecular Formula','C23H41ClN2O3',429.0415,NULL,'F8A036C94B2B034F-FICuS-01-62','F8A036C94B2B034F-FICTS-01-41','1928C606E5F89E70-uuuuu-01-06','InChI=1S/C21H34N2O2.C2H6O.ClH/c1-25-20-11-5-4-10-19(20)21(24)18(16-22-12-6-2-7-13-22)17-23-14-8-3-9-15-23;1-2-3;/h4-5,10-11,18,21,24H,2-3,6-9,12-17H2,1H3;3H,2H2,1H3;1H','InChIKey=PHDPOQMRZSFSMC-UHFFFAOYSA-N','CCO.COc1ccccc1C(O)C(CN1CCCCC1)CN1CCCCC1.Cl','1'),
	(48623,1,0,NULL,'Consistent with Molecular Formula','C23H41?ClN2O3',429.0415,NULL,'B88CFF09A9A1EB76-FICuS-01-91','B88CFF09A9A1EB76-FICTS-01-70','B88CFF09A9A1EB76-uuuuu-01-40','InChI=1S/C21H34N2O2.C2H6O.ClH/c1-25-20-10-8-9-18(15-20)21(24)19(16-22-11-4-2-5-12-22)17-23-13-6-3-7-14-23;1-2-3;/h8-10,15,19,21,24H,2-7,11-14,16-17H2,1H3;3H,2H2,1H3;1H','InChIKey=PQJMIHJZXZPOPQ-UHFFFAOYSA-N','*.CCO.COc1cccc(C(O)C(CN2CCCCC2)CN2CCCCC2)c1.Cl','1'),
	(48624,0,0,'146-22-5','Consistent with Molecular Formula','C15H11N3O3',281.2702,'Nitrazepam\nSurem\nRemnos\nNelmat\nImeson\nS 2000\nHipnax\nHipsal\nCerson\nPacisyn\nCalsmin\nApodorm\nSonebon\nDumolid\nImesont\nMogadon\nMogadan\nMagadon\nMegadon\nRo 53-60\nNeozepam\nMogadone\nTrazenin\nEunoctin\nDormicum\nBenzalin\nNitrados\nNitrenpax\nEpinelbon\nNitrempax\nRo 4-5360\nRo 5-3059\nNeuchlonic\nEpibenzalin\nISOPROPYLACETATE/NITRAZEPAM\n7-Nitro-1,3-dihydro-5-phenyl-2H-1,4-benzodiazepin-2-one\n1,3-Dihydro-7-nitro-5-phenyl-2H-1,4-benzodiazepin-2-one\n7-Nitro-5-phenyl-2,3-dihydro-1H-1,4-benzodiazepin-2-one\nWLN: T67 GMV JN IHJ CNW KR\n2H-1,4-Benzodiazepin-2-one, 1,3-dihydro-7-nitro-5-phenyl-\n2H-1,4-Benzodiazepin-2-one, 1,3-dihydro-7-nitro-5-phenyl-\nLA 1','A6880183E322613E-FICuS-01-35','A6880183E322613E-FICTS-01-14','A6880183E322613E-uuuuu-01-E4','InChI=1S/C15H11N3O3/c19-14-9-16-15(10-4-2-1-3-5-10)12-8-11(18(20)21)6-7-13(12)17-14/h1-8H,9H2,(H,17,19)','InChIKey=KJONHKAYOJNZEC-UHFFFAOYSA-N','O=C1CN=C(c2ccccc2)c2cc([N+](=O)[O-])ccc2N1',NULL),
	(48625,0,0,'4928-03-4','Consistent with Molecular Formula','C17H15N3O2',293.3244,'2H-1,4-Benzodiazepin-2-one, 7-acetamido-1,3-dihydro-5-phenyl-','EC013C0730B0D404-FICuS-01-3E','EC013C0730B0D404-FICTS-01-1D','EC013C0730B0D404-uuuuu-01-ED','InChI=1S/C17H15N3O2/c1-11(21)19-13-7-8-15-14(9-13)17(18-10-16(22)20-15)12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H,19,21)(H,20,22)','InChIKey=JHTJXLGLYZQIGI-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(c1ccccc1)=NCC(=O)N2',NULL),
	(48626,0,0,'13949-50-3','Consistent with Molecular Formula','C15H9Cl3N2O',339.6079,NULL,'8A2931CCD0BF6E41-FICuS-01-71','8A2931CCD0BF6E41-FICTS-01-50','8A2931CCD0BF6E41-uuuuu-01-20','InChI=1S/C15H9Cl3N2O/c16-8-14-19-13-6-5-9(17)7-11(13)15(20(14)21)10-3-1-2-4-12(10)18/h1-7H,8H2','InChIKey=KIGAFJFQUZQHSD-UHFFFAOYSA-N','[O-][n+]1c(CCl)nc2ccc(Cl)cc2c1-c1ccccc1Cl',NULL),
	(48627,0,0,NULL,'Consistent with Molecular Formula','C30H24N6O9S2',676.6744,NULL,'F680D3BB035C87CC-FICuS-01-76','F680D3BB035C87CC-FICTS-01-55','F680D3BB035C87CC-uuuuu-01-25','InChI=1S/C30H24N6O9S2/c31-19-5-1-16(2-6-19)29(38)33-21-9-11-23-18(13-21)14-26(47(43,44)45)27(28(23)37)36-35-24-12-10-22(15-25(24)46(40,41)42)34-30(39)17-3-7-20(32)8-4-17/h1-15,37H,31-32H2,(H,33,38)(H,34,39)(H,40,41,42)(H,43,44,45)','InChIKey=ANMZKKWBICAUSV-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(NC(=O)c5ccc(N)cc5)ccc4c3O)c(S(=O)(=O)O)c2)cc1',NULL),
	(48628,0,0,NULL,'Consistent with Molecular Formula','C34H26ClN9O7S2',772.2085,NULL,'6316EFC7E33E7F5B-FICuS-01-80','6316EFC7E33E7F5B-FICTS-01-5F','6316EFC7E33E7F5B-uuuuu-01-2F','InChI=1S/C34H26ClN9O7S2/c35-24-16-27(26(37)17-25(24)36)42-39-22-10-6-18(7-11-22)19-8-12-23(13-9-19)41-43-32-28(52(46,47)48)14-20-15-29(53(49,50)51)33(34(45)30(20)31(32)38)44-40-21-4-2-1-3-5-21/h1-17,45H,36-38H2,(H,46,47,48)(H,49,50,51)','InChIKey=HMZPHXXSHKBETL-UHFFFAOYSA-N','Nc1cc(N)c(/N=N/c2ccc(-c3ccc(/N=N/c4c(S(=O)(=O)O)cc5cc(S(=O)(=O)O)c(/N=N/c6ccccc6)c(O)c5c4N)cc3)cc2)cc1Cl',NULL),
	(48629,0,0,'7401-38-9','Consistent with Molecular Formula','C41H30N6NaO9S2',837.8326,NULL,'75ECDB0876FFD308-FICuS-01-81','75ECDB0876FFD308-FICTS-01-60','FE0B3707168461A0-uuuuu-01-EF','InChI=1S/C41H30N6O9S2.Na/c1-24-19-29(12-16-36(24)46-45-30-11-14-33-27(20-30)21-32(23-39(33)48)58(54,55)56)44-47-38-18-17-37(34-15-13-31(22-35(34)38)57(51,52)53)43-41(50)26-7-9-28(10-8-26)42-40(49)25-5-3-2-4-6-25;/h2-23,48H,1H3,(H,42,49)(H,43,50)(H,51,52,5','InChIKey=CHVWOCZAMGYPLG-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(NC(=O)c3ccc(NC(=O)c4ccccc4)cc3)c3ccc(S(=O)(=O)O)cc23)ccc1/N=N/c1ccc2c(O)cc(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(48630,0,0,'7355-21-7','Consistent with Molecular Formula','C44H32N6O16S4',1029.0074,NULL,'ADBADBB47374FC3B-FICuS-01-9E','ADBADBB47374FC3B-FICTS-01-7D','ADBADBB47374FC3B-uuuuu-01-4D','InChI=1S/C44H32N6O16S4/c1-65-33-19-23(24-14-16-32(34(20-24)66-2)48-50-42-38(70(62,63)64)22-26-8-6-12-36(68(56,57)58)40(26)44(42)52)13-15-31(33)47-45-29-17-18-30(28-10-4-3-9-27(28)29)46-49-41-37(69(59,60)61)21-25-7-5-11-35(67(53,54)55)39(25)43(41)51/h3-22,','InChIKey=IMEMJJUSWAJPRE-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3ccc(/N=N/c4c(S(=O)(=O)O)cc5cccc(S(=O)(=O)O)c5c4O)c4ccccc34)c(OC)c2)ccc1/N=N/c1c(S(=O)(=O)O)cc2cccc(S(=O)(=O)O)c2c1O',NULL),
	(48631,9,0,'3527-55-7','Consistent with Molecular Formula','C18H36N9P3',471.464,'Methyl apholate\nHexakis(2-methyl-1-aziridinyl)phosphonitrile\nHexa-1-(2-methyl)aziridinyltriphosphatriazine\nHexakis(2-methyl-1-aziridinyl)phosphatriazine\nHexa(2-methyl-1-aziridinyl)-1,3,5-phosphotriazine\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexahydro-2,2,4,4,6,6-hexakis(2-methyl-1-aziridinyl)-\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexahydro-2,2,4,4,6,6-hexakis(2-methyl-1-aziridinyl)-','DE8EED868C29533C-FICuS-01-88','DE8EED868C29533C-FICTS-01-67','DE8EED868C29533C-uuuuu-01-37','InChI=1S/C18H36N9P3/c1-13-7-22(13)28(23-8-14(23)2)19-29(24-9-15(24)3,25-10-16(25)4)21-30(20-28,26-11-17(26)5)27-12-18(27)6/h13-18H,7-12H2,1-6H3','InChIKey=NGZPBOGBIKWFQY-UHFFFAOYSA-N','CC1CN1P1(N2CC2C)=NP(N2CC2C)(N2CC2C)=NP(N2CC2C)(N2CC2C)=N1','1'),
	(48632,8,0,'67069-27-6','Consistent with Molecular Formula','C21H32O3',332.482,NULL,'DF736EC2E4C01E6E-FICuS-01-88','DF736EC2E4C01E6E-FICTS-01-67','45B22B9579557D86-uuuuu-01-F8','InChI=1S/C21H32O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)18(15)11-19(24)21(16,17)3/h13,15-19,24H,4-11H2,1-3H3/t13-,15+,16-,17+,18+,19+,20+,21-/m1/s1','InChIKey=WOUWWZYKGYDVMI-PHFNMVBRSA-N','CC(=O)C1CCC2C3CCC4CC(=O)CCC4(C)C3CC(O)C12C','1'),
	(48633,8,0,'6944-47-4','Consistent with Molecular Formula','C24H40O',344.5794,NULL,'1D42BDA88084F316-FICuS-01-55','1D42BDA88084F316-FICTS-01-34','3386BAB35AA4E0FB-uuuuu-01-2A','InChI=1S/C24H40O/c1-23-13-11-17(16-5-3-4-6-16)15-18(23)7-8-19-20-9-10-22(25)24(20,2)14-12-21(19)23/h16-22,25H,3-15H2,1-2H3/t17-,18-,19-,20-,21-,22-,23-,24-/m0/s1','InChIKey=RBCMLWGBXWRMNN-OPKHLUCYSA-N','CC12CCC3C(CCC4CC(C5CCCC5)CCC43C)C1CCC2O','1'),
	(48634,6,0,'6944-48-5','Consistent with Molecular Formula','C24H30O6',414.4974,'Estra-1,3,5(10)-triene-3,6,17-triol, triacetate, (6.beta.,17.beta.)-','1E392333E901C65B-FICuS-01-43','1E392333E901C65B-FICTS-01-22','DC6392DE655093C1-uuuuu-01-0A','InChI=1S/C24H30O6/c1-13(25)28-16-5-6-17-18-9-10-24(4)21(7-8-23(24)30-15(3)27)19(18)12-22(20(17)11-16)29-14(2)26/h5-6,11,18-19,21-23H,7-10,12H2,1-4H3/t18-,19-,21+,22-,23+,24+/m1/s1','InChIKey=LMXGPAGGDXVARU-LSLXWZMWSA-N','CC(=O)Oc1ccc2c(c1)C(OC(C)=O)CC1C2CCC2(C)C(OC(C)=O)CCC12','1'),
	(48635,10,0,'667-65-2','Consistent with Molecular Formula','C21H36O5',368.5124,'Pregnane-3,11,17,20,21-pentol, (3.alpha.,5.beta.,11.beta.,20R)-','01113069A687028E-FICuS-01-21','01113069A687028E-FICTS-01-00','A67DD7E4569AB045-uuuuu-01-1C','InChI=1S/C21H36O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h12-18,22-26H,3-11H2,1-2H3/t12-,13-,14+,15+,16+,17-,18-,19+,20+,21+/m1/s1','InChIKey=FFPUNPBUZDTHJI-ZFOKFBPFSA-N','CC12CCC(O)CC1CCC1C2C(O)CC2(C)C1CCC2(O)C(O)CO','1'),
	(48636,6,0,NULL,'No Comparision - no Molecular Formula','C25H34O6',430.54,'Pregn-4-ene-3,20-dione, 21-hydroxy-, hydrogen succinate, conjugated with human serum albumin','D064D722D04413B7-FICuS-01-3D','D064D722D04413B7-FICTS-01-1C','F1E6C89A29D42C42-uuuuu-01-1B','InChI=1S/C25H34O6/c1-24-11-9-16(26)13-15(24)3-4-17-18-5-6-20(25(18,2)12-10-19(17)24)21(27)14-31-23(30)8-7-22(28)29/h13,17-20H,3-12,14H2,1-2H3,(H,28,29)/t17-,18?,19?,20+,24-,25-/m1/s1','InChIKey=CYWICJWKZPXJSA-GJUDCSGYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)COC(=O)CCC(=O)O)CCC12','1'),
	(48637,6,0,NULL,'No Comparision - no Molecular Formula','C25H32O8',460.523,'Pregn-4-ene-3,11,20-trione, 17,21-dihydroxy-, 21-(hydrogen succinate), conjugated with human serum albumin','DAFFFE2007582B13-FICuS-01-71','DAFFFE2007582B13-FICTS-01-50','163B80F75C89C541-uuuuu-01-FD','InChI=1S/C25H32O8/c1-23-9-7-15(26)11-14(23)3-4-16-17-8-10-25(32,24(17,2)12-18(27)22(16)23)19(28)13-33-21(31)6-5-20(29)30/h11,16-17,22,32H,3-10,12-13H2,1-2H3,(H,29,30)/t16-,17?,22?,23-,24-,25-/m1/s1','InChIKey=WVSVAJGDZIWYBX-QLYXWDIWSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)COC(=O)CCC(=O)O','1'),
	(48638,6,1,NULL,'No Comparision - no Molecular Formula','C21H31NO4',361.4802,'Androst-4-en-3-one, 17.beta.-hydroxy-, 3-[O-(carboxymethyl) oxime], conjugated with human serum albumin','FBBF96EBAE290C3F-FICuS-01-AA','FBBF96EBAE290C3F-FICTS-01-89','29554EA13BC57399-uuuuu-01-FF','InChI=1S/C21H31NO4/c1-20-9-7-14(22-26-12-19(24)25)11-13(20)3-4-15-16-5-6-18(23)21(16,2)10-8-17(15)20/h11,15-18,23H,3-10,12H2,1-2H3,(H,24,25)/b22-14+/t15-,16?,17?,18-,20-,21-/m1/s1','InChIKey=VDYLVWGBLQNNAW-FCEMPDMVSA-N','CC12CC/C(=N\\OCC(=O)O)C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(48639,6,1,NULL,'No Comparision - no Molecular Formula','C23H33NO4',387.518,'Pregn-4-ene-3,20-dione, 20-[O-(carboxymethyl)oxime]-, conjugated with human serum albumin','20942A09518B2B4D-FICuS-01-3E','20942A09518B2B4D-FICTS-01-1D','7E8F64FB89A1FF38-uuuuu-01-3C','InChI=1S/C23H33NO4/c1-14(24-28-13-21(26)27)18-6-7-19-17-5-4-15-12-16(25)8-10-22(15,2)20(17)9-11-23(18,19)3/h12,17-20H,4-11,13H2,1-3H3,(H,26,27)/t17-,18+,19?,20?,22-,23+/m1/s1','InChIKey=TVMPNJIDKYPVIZ-GQDBUDNJSA-N','C/C(=N\\OCC(=O)O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(48640,4,1,NULL,'No Comparision - no Molecular Formula','C20H25NO4',343.4218,'Estra-1,3,5(10)-trien-17-one, 3-hydroxy-, O-(carboxymethyl) oxime, conjugated with human serum albumin','6515432C0A57162B-FICuS-01-2C','80F929E480A5E914-FICTS-01-32','C4F0FD1128F5B05B-uuuuu-01-1D','InChI=1S/C20H25NO4/c1-20-9-8-15-14-5-3-13(22)10-12(14)2-4-16(15)17(20)6-7-18(20)21-25-11-19(23)24/h3,5,10,15-17,22H,2,4,6-9,11H2,1H3,(H,23,24)/b21-18+/t15?,16-,17?,20+/m0/s1','InChIKey=UZKYYNQEKCAXLJ-XZTHRZFFSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC/C2=N\\OCC(=O)O','1'),
	(48641,7,0,NULL,'Consistent with Molecular Formula','C21H35NO',317.5136,NULL,'702971D59654F2C4-FICuS-01-41','702971D59654F2C4-FICTS-01-20','702971D59654F2C4-uuuuu-01-F0','InChI=1S/C21H35NO/c1-4-22-19-8-7-17-16-6-5-14-13-15(23)9-11-20(14,2)18(16)10-12-21(17,19)3/h5,15-19,22-23H,4,6-13H2,1-3H3','InChIKey=ULMJJEKBONMJLW-UHFFFAOYSA-N','CCNC1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(48642,6,0,'32634-95-0','Consistent with Molecular Formula','C24H32O4',384.5144,NULL,'7083DADA8023B1AE-FICuS-01-69','7083DADA8023B1AE-FICTS-01-48','7083DADA8023B1AE-uuuuu-01-18','InChI=1S/C24H32O4/c1-14-12-18-19(22(4)9-6-17(27)13-21(14)22)7-10-23(5)20(18)8-11-24(23,15(2)25)28-16(3)26/h13,18-20H,1,6-12H2,2-5H3','InChIKey=YCDZXIYKJHQMIG-UHFFFAOYSA-N','C=C1CC2C(CCC3(C)C2CCC3(OC(C)=O)C(C)=O)C2(C)CCC(=O)C=C12','1'),
	(48643,7,0,NULL,'No Comparision - no Molecular Formula','C25H34O8',462.5388,'Pregn-4-ene-3,20-dione, 11.beta.,17,21-trihydroxy-, 21-(hydrogen succinate), conjugated with human serum albumin','9B976A21D773BBF1-FICuS-01-6C','9B976A21D773BBF1-FICTS-01-4B','443083297CFB7EA8-uuuuu-01-0E','InChI=1S/C25H34O8/c1-23-9-7-15(26)11-14(23)3-4-16-17-8-10-25(32,24(17,2)12-18(27)22(16)23)19(28)13-33-21(31)6-5-20(29)30/h11,16-18,22,27,32H,3-10,12-13H2,1-2H3,(H,29,30)/t16-,17?,18-,22?,23-,24-,25-/m1/s1','InChIKey=VWQWXZAWFPZJDA-RWHLADJCSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)CCC(=O)O','1'),
	(48644,0,0,'33619-34-0','Consistent with Molecular Formula','C8H14Cl2N2O2',241.1168,NULL,'E51C51AEEB21CE79-FICuS-01-83','E51C51AEEB21CE79-FICTS-01-62','E51C51AEEB21CE79-uuuuu-01-32','InChI=1S/C8H14Cl2N2O2/c9-5-7(13)11-3-1-2-4-12-8(14)6-10/h1-6H2,(H,11,13)(H,12,14)','InChIKey=DNMKJPPCIKKTNT-UHFFFAOYSA-N','O=C(CCl)NCCCCNC(=O)CCl',NULL),
	(48645,0,0,'55755-92-5','Consistent with Molecular Formula','C8H14I2N2O2',424.0198,NULL,'B7FBC5215CE02543-FICuS-01-5E','B7FBC5215CE02543-FICTS-01-3D','B7FBC5215CE02543-uuuuu-01-0D','InChI=1S/C8H14I2N2O2/c9-5-7(13)11-3-1-2-4-12-8(14)6-10/h1-6H2,(H,11,13)(H,12,14)','InChIKey=RASVJXANGDJOCE-UHFFFAOYSA-N','O=C(CI)NCCCCNC(=O)CI',NULL),
	(48646,0,0,'50435-96-6','Consistent with Molecular Formula','C10H12ClNOS',229.7239,NULL,'D7439FD8D9229F6C-FICuS-01-7D','D7439FD8D9229F6C-FICTS-01-5C','D7439FD8D9229F6C-uuuuu-01-2C','InChI=1S/C10H12ClNOS/c11-6-7-14-8-10(13)12-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,12,13)','InChIKey=PHCZQUYKKYRGOI-UHFFFAOYSA-N','O=C(CSCCCl)Nc1ccccc1',NULL),
	(48647,0,0,'4303-47-3','Consistent with Molecular Formula','C8H15ClO2S',210.7183,NULL,'6886E894D80027C8-FICuS-01-4D','6886E894D80027C8-FICTS-01-2C','6886E894D80027C8-uuuuu-01-FC','InChI=1S/C8H15ClO2S/c1-2-11-8(10)4-3-6-12-7-5-9/h2-7H2,1H3','InChIKey=YDBOMLHGHSBTIS-UHFFFAOYSA-N','CCOC(=O)CCCSCCCl',NULL),
	(48648,0,0,NULL,'Consistent with Molecular Formula','C10H20N2O8S2',360.3966,NULL,'83FAA86707792BB5-FICuS-01-61','83FAA86707792BB5-FICTS-01-40','83FAA86707792BB5-uuuuu-01-10','InChI=1S/C10H20N2O8S2/c1-21(15,16)19-7-9(13)11-5-3-4-6-12-10(14)8-20-22(2,17)18/h3-8H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=BPACDFNJDFDYJR-UHFFFAOYSA-N','CS(=O)(=O)OCC(=O)NCCCCNC(=O)COS(C)(=O)=O',NULL),
	(48649,1,0,NULL,'Consistent with Molecular Formula','C7H13ClO2S',196.6915,NULL,'059A23AA445385CF-FICuS-01-53','059A23AA445385CF-FICTS-01-32','059A23AA445385CF-uuuuu-01-02','InChI=1S/C7H13ClO2S/c1-3-10-7(9)6(2)11-5-4-8/h6H,3-5H2,1-2H3','InChIKey=YODCXZNVJRYLHI-UHFFFAOYSA-N','CCOC(=O)C(C)SCCCl','1'),
	(48650,0,0,'999-50-8','Consistent with Molecular Formula','C7H13ClO2S',196.6915,NULL,'730A4C2CF8849780-FICuS-01-50','730A4C2CF8849780-FICTS-01-2F','730A4C2CF8849780-uuuuu-01-FF','InChI=1S/C7H13ClO2S/c1-2-10-7(9)3-5-11-6-4-8/h2-6H2,1H3','InChIKey=NFSQPUZTLJKIQR-UHFFFAOYSA-N','CCOC(=O)CCSCCCl',NULL),
	(48651,0,0,'15294-93-6','Consistent with Molecular Formula','C3H8Cl3N',164.4619,NULL,'E438CCA436B06DA3-FICuS-01-6F','E438CCA436B06DA3-FICTS-01-4E','E4C46B41093DB4ED-uuuuu-01-22','InChI=1S/C3H7Cl2N.ClH/c4-1-3(6)2-5;/h3H,1-2,6H2;1H','InChIKey=ZBXDYQAJTYMJQJ-UHFFFAOYSA-N','Cl.NC(CCl)CCl',NULL),
	(48652,0,0,'623-48-3','Consistent with Molecular Formula','C4H7IO2',214.0026,'S 9\nEthyl iodoacetate\nEthyl monoiodoacetate\nIodoacetic acid, ethyl ester\nWLN: I1VO2\nAcetic acid, iodo-, ethyl ester\nAcetic acid, iodo-, ethyl ester','D54485AD7273EE60-FICuS-01-5D','D54485AD7273EE60-FICTS-01-3C','D54485AD7273EE60-uuuuu-01-0C','InChI=1S/C4H7IO2/c1-2-7-4(6)3-5/h2-3H2,1H3','InChIKey=MFFXVVHUKRKXCI-UHFFFAOYSA-N','CCOC(=O)CI',NULL),
	(48653,0,0,'64049-31-6','Consistent with Molecular Formula','C7H12Cl2N2O3',243.0894,'Acetamide, N,N\'-(2-hydroxy-1,3-propanediyl)bis[2-chloro-','709B5D9E9F3B6A18-FICuS-01-74','709B5D9E9F3B6A18-FICTS-01-53','709B5D9E9F3B6A18-uuuuu-01-23','InChI=1S/C7H12Cl2N2O3/c8-1-6(13)10-3-5(12)4-11-7(14)2-9/h5,12H,1-4H2,(H,10,13)(H,11,14)','InChIKey=OVIWEMMMWRKKNH-UHFFFAOYSA-N','O=C(CCl)NCC(O)CNC(=O)CCl',NULL),
	(48654,0,0,'89211-82-5','Consistent with Molecular Formula','C5H10ClNOS',167.6531,NULL,'9BAC3ABC5A8064AA-FICuS-01-89','9BAC3ABC5A8064AA-FICTS-01-68','9BAC3ABC5A8064AA-uuuuu-01-38','InChI=1S/C5H10ClNOS/c1-7-5(8)4-9-3-2-6/h2-4H2,1H3,(H,7,8)','InChIKey=XPWUHSLQEBETLA-UHFFFAOYSA-N','CNC(=O)CSCCCl',NULL),
	(48655,0,0,'89124-14-1','Consistent with Molecular Formula','C4H6Cl2OS',173.0568,NULL,'54C1EFDA4EE2FBDA-FICuS-01-B1','54C1EFDA4EE2FBDA-FICTS-01-90','54C1EFDA4EE2FBDA-uuuuu-01-60','InChI=1S/C4H6Cl2OS/c5-1-2-8-3-4(6)7/h1-3H2','InChIKey=KYOORUUADIKFEV-UHFFFAOYSA-N','O=C(Cl)CSCCCl',NULL),
	(48656,0,0,NULL,'Consistent with Molecular Formula','C11H24Cl2N3OPS2',380.3299,NULL,'88469130FA8448B5-FICuS-01-44','88469130FA8448B5-FICTS-01-23','88469130FA8448B5-uuuuu-01-F3','InChI=1S/C11H24Cl2N3OPS2/c12-2-8-19-10-6-16(7-11-20-9-3-13)18(17)14-4-1-5-15-18/h1-11H2,(H2,14,15,17)','InChIKey=CEBCVNHOGYTGLA-UHFFFAOYSA-N','O=P1(N(CCSCCCl)CCSCCCl)NCCCN1',NULL),
	(48657,1,0,'1208-20-4','Consistent with Molecular Formula','C12H10OS2',234.3304,'Phenyl benzenethiolsulfinate\nBenzenesulfinothioic acid, S-phenyl ester\nBenzenesulfinic acid, thio-, S-phenyl ester','E28565FB45BD24BC-FICuS-01-78','E28565FB45BD24BC-FICTS-01-57','E28565FB45BD24BC-uuuuu-01-27','InChI=1S/C12H10OS2/c13-15(12-9-5-2-6-10-12)14-11-7-3-1-4-8-11/h1-10H','InChIKey=POUBOKBBBIVWSL-UHFFFAOYSA-N','O=S(Sc1ccccc1)c1ccccc1','1'),
	(48658,0,0,NULL,'Consistent with Molecular Formula','C10H18Cl2O2S2',305.277,NULL,'927393BB46448EB9-FICuS-01-56','927393BB46448EB9-FICTS-01-35','927393BB46448EB9-uuuuu-01-05','InChI=1S/C10H18Cl2O2S2/c11-3-1-6-15-8-5-14-10(13)9-16-7-2-4-12/h1-9H2','InChIKey=YJKXWULMGFZGTG-UHFFFAOYSA-N','O=C(CSCCCCl)OCCSCCCCl',NULL),
	(48659,0,0,'90436-58-1','Consistent with Molecular Formula','C9H16Cl2O3S2',307.2496,NULL,'E1910A3480A6E41E-FICuS-01-4D','E1910A3480A6E41E-FICTS-01-2C','E1910A3480A6E41E-uuuuu-01-FC','InChI=1S/C9H16Cl2O3S2/c10-1-5-15-7-3-13-9(12)14-4-8-16-6-2-11/h1-8H2','InChIKey=GCYDTZGFKPBCOL-UHFFFAOYSA-N','O=C(OCCSCCCl)OCCSCCCl',NULL),
	(48660,0,0,'4332-56-3','Consistent with Molecular Formula','C6H11ClO2S',182.6647,NULL,'A18CE942321E9AAB-FICuS-01-70','A18CE942321E9AAB-FICTS-01-4F','A18CE942321E9AAB-uuuuu-01-1F','InChI=1S/C6H11ClO2S/c1-2-9-6(8)5-10-4-3-7/h2-5H2,1H3','InChIKey=BVJWZFFOCWNENA-UHFFFAOYSA-N','CCOC(=O)CSCCCl',NULL),
	(48661,0,0,'63918-89-8','Consistent with Molecular Formula','C8H16Cl2OS2',263.2398,'Ether, bis[2-(2-chloroethylmercapto)ethyl]\nEthane, 1,1\'-oxybis[2-[(2-chloroethyl)thio]-','81706B7E22B9983F-FICuS-01-54','81706B7E22B9983F-FICTS-01-33','81706B7E22B9983F-uuuuu-01-03','InChI=1S/C8H16Cl2OS2/c9-1-5-12-7-3-11-4-8-13-6-2-10/h1-8H2','InChIKey=FWVCSXWHVOOTFJ-UHFFFAOYSA-N','ClCCSCCOCCSCCCl',NULL),
	(48662,0,0,'64923-70-2','Consistent with Molecular Formula','C5H10O7S2',246.2498,NULL,'5FB195AE74BBD476-FICuS-01-7D','5FB195AE74BBD476-FICTS-01-5C','5FB195AE74BBD476-uuuuu-01-2C','InChI=1S/C5H10O7S2/c1-13(7,8)11-3-5(6)4-12-14(2,9)10/h3-4H2,1-2H3','InChIKey=FBBMUMQTSYVOGY-UHFFFAOYSA-N','CS(=O)(=O)OCC(=O)COS(C)(=O)=O',NULL),
	(48663,0,0,'22358-18-5','Consistent with Molecular Formula','C7H12Cl2N2O2',227.09,'1,3-Di-N,N\'-chloroacetylaminopropane\nAcetamide, N,N\'-1,3-propanediylbis[2-chloro-\nAcetamide, N,N\'-trimethylenebis[2-chloro-','EEBD72AF361668C6-FICuS-01-7E','EEBD72AF361668C6-FICTS-01-5D','EEBD72AF361668C6-uuuuu-01-2D','InChI=1S/C7H12Cl2N2O2/c8-4-6(12)10-2-1-3-11-7(13)5-9/h1-5H2,(H,10,12)(H,11,13)','InChIKey=VNPHYBXISGDJBH-UHFFFAOYSA-N','O=C(CCl)NCCCNC(=O)CCl',NULL),
	(48664,0,0,'57355-26-7','Consistent with Molecular Formula','C7H12I2N2O2',409.993,'Acetamide, N,N\'-1,3-propanediylbis[2-iodo-','097539998BDC4657-FICuS-01-51','097539998BDC4657-FICTS-01-30','097539998BDC4657-uuuuu-01-00','InChI=1S/C7H12I2N2O2/c8-4-6(12)10-2-1-3-11-7(13)5-9/h1-5H2,(H,10,12)(H,11,13)','InChIKey=OYERRQARJGUJNH-UHFFFAOYSA-N','O=C(CI)NCCCNC(=O)CI',NULL),
	(48665,0,0,'91354-85-7','Consistent with Molecular Formula','C11H20Cl2N2O3S2',363.3166,NULL,'451CB67ED5EB0145-FICuS-01-62','451CB67ED5EB0145-FICTS-01-41','451CB67ED5EB0145-uuuuu-01-11','InChI=1S/C11H20Cl2N2O3S2/c12-1-3-19-7-10(17)14-5-9(16)6-15-11(18)8-20-4-2-13/h9,16H,1-8H2,(H,14,17)(H,15,18)','InChIKey=ALAOZHRZBLNBTC-UHFFFAOYSA-N','O=C(CSCCCl)NCC(O)CNC(=O)CSCCCl',NULL),
	(48666,2,0,NULL,'Consistent with Molecular Formula','C12H20Cl2O4S2',363.3136,NULL,'40B7835DAB56151F-FICuS-01-53','40B7835DAB56151F-FICTS-01-32','40B7835DAB56151F-uuuuu-01-02','InChI=1S/C12H20Cl2O4S2/c1-9(17-11(15)7-19-5-3-13)10(2)18-12(16)8-20-6-4-14/h9-10H,3-8H2,1-2H3','InChIKey=XRHBXOZALSHRDQ-UHFFFAOYSA-N','CC(OC(=O)CSCCCl)C(C)OC(=O)CSCCCl','1'),
	(48667,0,0,'763-74-6','Consistent with Molecular Formula','C12H22Cl2N2O2S2',361.344,NULL,'72B9F8AD536E2822-FICuS-01-5F','72B9F8AD536E2822-FICTS-01-3E','72B9F8AD536E2822-uuuuu-01-0E','InChI=1S/C12H22Cl2N2O2S2/c13-3-9-19-7-1-11(17)15-5-6-16-12(18)2-8-20-10-4-14/h1-10H2,(H,15,17)(H,16,18)','InChIKey=NWIMUAYHCPQHHN-UHFFFAOYSA-N','O=C(CCSCCCl)NCCNC(=O)CCSCCCl',NULL),
	(48668,0,0,'27687-75-8','Consistent with Molecular Formula','C9H18N2O8S2',346.3698,'NSC 58825\nAcetamide, N,N\'-1,3-propanediylbis[2-[(methylsulfonyl)oxy]-\nGlycolamide, N,N\'-trimethylenebis-, dimethanesulfonate (ester)','B9448D1B75F28D44-FICuS-01-61','B9448D1B75F28D44-FICTS-01-40','B9448D1B75F28D44-uuuuu-01-10','InChI=1S/C9H18N2O8S2/c1-20(14,15)18-6-8(12)10-4-3-5-11-9(13)7-19-21(2,16)17/h3-7H2,1-2H3,(H,10,12)(H,11,13)','InChIKey=BTVYRBYOPRFFSB-UHFFFAOYSA-N','CS(=O)(=O)OCC(=O)NCCCNC(=O)COS(C)(=O)=O',NULL),
	(48669,0,0,'4960-82-1','Consistent with Molecular Formula','C4H5Cl2NO2',169.995,NULL,'9137AE7A69CF47B5-FICuS-01-73','9137AE7A69CF47B5-FICTS-01-52','9137AE7A69CF47B5-uuuuu-01-22','InChI=1S/C4H5Cl2NO2/c5-1-3(8)7-4(9)2-6/h1-2H2,(H,7,8,9)','InChIKey=UWZCYHHAEYIVRW-UHFFFAOYSA-N','O=C(CCl)NC(=O)CCl',NULL),
	(48670,0,0,'91354-84-6','Consistent with Molecular Formula','C11H20Cl2N2O2S2',347.3172,NULL,'B288BB5FEDE55F52-FICuS-01-8F','B288BB5FEDE55F52-FICTS-01-6E','B288BB5FEDE55F52-uuuuu-01-3E','InChI=1S/C11H20Cl2N2O2S2/c12-2-6-18-8-10(16)14-4-1-5-15-11(17)9-19-7-3-13/h1-9H2,(H,14,16)(H,15,17)','InChIKey=KZMOFCDPCPNSAG-UHFFFAOYSA-N','O=C(CSCCCl)NCCCNC(=O)CSCCCl',NULL),
	(48671,0,0,'51472-73-2','Consistent with Molecular Formula','C8H16Cl2S3',279.3004,NULL,'14023FA41B8CF0BC-FICuS-01-65','14023FA41B8CF0BC-FICTS-01-44','14023FA41B8CF0BC-uuuuu-01-14','InChI=1S/C8H16Cl2S3/c9-1-3-11-5-7-13-8-6-12-4-2-10/h1-8H2','InChIKey=MINLWGQAHTUHFI-UHFFFAOYSA-N','ClCCSCCSCCSCCCl',NULL),
	(48672,0,0,'4332-55-2','Consistent with Molecular Formula','C4H8ClNOS',153.6263,NULL,'2D19D128FDE60AEC-FICuS-01-84','2D19D128FDE60AEC-FICTS-01-63','2D19D128FDE60AEC-uuuuu-01-33','InChI=1S/C4H8ClNOS/c5-1-2-8-3-4(6)7/h1-3H2,(H2,6,7)','InChIKey=XPIRVDSMDCUNAP-UHFFFAOYSA-N','NC(=O)CSCCCl',NULL),
	(48673,0,0,NULL,'Consistent with Molecular Formula','C12H22Cl2N2O2S2',361.344,NULL,'6A4740691C6E17CD-FICuS-01-5A','6A4740691C6E17CD-FICTS-01-39','6A4740691C6E17CD-uuuuu-01-09','InChI=1S/C12H22Cl2N2O2S2/c13-3-7-19-9-11(17)15-5-1-2-6-16-12(18)10-20-8-4-14/h1-10H2,(H,15,17)(H,16,18)','InChIKey=USHGHXOJEGRVJK-UHFFFAOYSA-N','O=C(CSCCCl)NCCCCNC(=O)CSCCCl',NULL),
	(48674,2,0,'93865-77-1','Consistent with Molecular Formula','C14H24Cl2O4S2',391.3672,NULL,'E0F583B0D775877D-FICuS-01-65','E0F583B0D775877D-FICTS-01-44','E0F583B0D775877D-uuuuu-01-14','InChI=1S/C14H24Cl2O4S2/c1-11(19-13(17)3-7-21-9-5-15)12(2)20-14(18)4-8-22-10-6-16/h11-12H,3-10H2,1-2H3','InChIKey=FTTQKPZAOXQQBP-UHFFFAOYSA-N','CC(OC(=O)CCSCCCl)C(C)OC(=O)CCSCCCl','1'),
	(48675,0,0,NULL,'Consistent with Molecular Formula','C14H15ClOS',266.7849,NULL,'6816A6B8CA01AAAE-FICuS-01-7A','6816A6B8CA01AAAE-FICTS-01-59','6816A6B8CA01AAAE-uuuuu-01-29','InChI=1S/C14H15ClOS/c15-7-9-17-10-8-16-14-6-5-12-3-1-2-4-13(12)11-14/h1-6,11H,7-10H2','InChIKey=PGSZSGSQRWYABR-UHFFFAOYSA-N','ClCCSCCOc1ccc2ccccc2c1',NULL),
	(48676,0,0,NULL,'Consistent with Molecular Formula','C4H5I2NO2',352.898,NULL,'E325A05E713D7525-FICuS-01-43','E325A05E713D7525-FICTS-01-22','E325A05E713D7525-uuuuu-01-F2','InChI=1S/C4H5I2NO2/c5-1-3(8)7-4(9)2-6/h1-2H2,(H,7,8,9)','InChIKey=RXPXVZKIHJHUMA-UHFFFAOYSA-N','O=C(CI)NC(=O)CI',NULL),
	(48677,0,0,'91972-62-2','Consistent with Molecular Formula','C13H24Cl2N2O3S2',391.3702,NULL,'322B56CA2C88C6B0-FICuS-01-5F','322B56CA2C88C6B0-FICTS-01-3E','322B56CA2C88C6B0-uuuuu-01-0E','InChI=1S/C13H24Cl2N2O3S2/c14-3-7-21-5-1-12(19)16-9-11(18)10-17-13(20)2-6-22-8-4-15/h11,18H,1-10H2,(H,16,19)(H,17,20)','InChIKey=FSZJEEAYDKNCTG-UHFFFAOYSA-N','O=C(CCSCCCl)NCC(O)CNC(=O)CCSCCCl',NULL),
	(48678,0,0,'4303-46-2','Consistent with Molecular Formula','C5H9ClO2S',168.6379,NULL,'716B5E6ADE8D6AA2-FICuS-01-87','716B5E6ADE8D6AA2-FICTS-01-66','716B5E6ADE8D6AA2-uuuuu-01-36','InChI=1S/C5H9ClO2S/c6-2-4-9-3-1-5(7)8/h1-4H2,(H,7,8)','InChIKey=QEJFNSFFSQAUIW-UHFFFAOYSA-N','O=C(O)CCSCCCl',NULL),
	(48679,0,0,'33619-33-9','Consistent with Molecular Formula','C9H16Cl2N2O2',255.1436,NULL,'D9C260FBCC050366-FICuS-01-61','D9C260FBCC050366-FICTS-01-40','D9C260FBCC050366-uuuuu-01-10','InChI=1S/C9H16Cl2N2O2/c10-6-8(14)12-4-2-1-3-5-13-9(15)7-11/h1-7H2,(H,12,14)(H,13,15)','InChIKey=YHXXCHVUPKCXGH-UHFFFAOYSA-N','O=C(CCl)NCCCCCNC(=O)CCl',NULL),
	(48680,0,0,'64058-91-9','Consistent with Molecular Formula','C9H16I2N2O2',438.0466,'Acetamide, N,N\'-1,5-pentanediylbis[2-iodo-','81FBFBC0DF7199C8-FICuS-01-92','81FBFBC0DF7199C8-FICTS-01-71','81FBFBC0DF7199C8-uuuuu-01-41','InChI=1S/C9H16I2N2O2/c10-6-8(14)12-4-2-1-3-5-13-9(15)7-11/h1-7H2,(H,12,14)(H,13,15)','InChIKey=XKKQXRACUULROS-UHFFFAOYSA-N','O=C(CI)NCCCCCNC(=O)CI',NULL),
	(48681,0,0,'90794-76-6','Consistent with Molecular Formula','C10H11ClN2O3S',274.7215,NULL,'71AB51E095CC05F9-FICuS-01-65','71AB51E095CC05F9-FICTS-01-44','71AB51E095CC05F9-uuuuu-01-14','InChI=1S/C10H11ClN2O3S/c11-5-6-17-7-10(14)12-8-1-3-9(4-2-8)13(15)16/h1-4H,5-7H2,(H,12,14)','InChIKey=WHPZUWCDDXDCSK-UHFFFAOYSA-N','O=C(CSCCCl)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(48682,0,0,'91131-42-9','Consistent with Molecular Formula','C11H14ClNO2S',259.7501,NULL,'D5C03C7C74EFDC37-FICuS-01-8A','D5C03C7C74EFDC37-FICTS-01-69','D5C03C7C74EFDC37-uuuuu-01-39','InChI=1S/C11H14ClNO2S/c1-15-10-4-2-9(3-5-10)13-11(14)8-16-7-6-12/h2-5H,6-8H2,1H3,(H,13,14)','InChIKey=QRWSKGYCOXUTRV-UHFFFAOYSA-N','COc1ccc(NC(=O)CSCCCl)cc1',NULL),
	(48683,0,0,'92369-99-8','Consistent with Molecular Formula','C14H26Cl2N2O2S2',389.3976,NULL,'55A16065336B7ECC-FICuS-01-54','55A16065336B7ECC-FICTS-01-33','55A16065336B7ECC-uuuuu-01-03','InChI=1S/C14H26Cl2N2O2S2/c15-5-11-21-9-3-13(19)17-7-1-2-8-18-14(20)4-10-22-12-6-16/h1-12H2,(H,17,19)(H,18,20)','InChIKey=UZTYQIYQAAQCEA-UHFFFAOYSA-N','O=C(CCSCCCl)NCCCCNC(=O)CCSCCCl',NULL),
	(48684,1,0,NULL,'Consistent with Molecular Formula','C9H15IO4',314.1196,NULL,'A0C06C50F5BAE87A-FICuS-01-7C','A0C06C50F5BAE87A-FICTS-01-5B','A0C06C50F5BAE87A-uuuuu-01-2B','InChI=1S/C9H15IO4/c1-3-13-8(11)6-5-7(10)9(12)14-4-2/h7H,3-6H2,1-2H3','InChIKey=FUANMEFIDFOPKC-UHFFFAOYSA-N','CCOC(=O)CCC(I)C(=O)OCC','1'),
	(48685,0,0,'54378-01-7','Consistent with Molecular Formula','C10H18Cl2N2O2',269.1704,NULL,'76AF998BA50BFAF6-FICuS-01-92','76AF998BA50BFAF6-FICTS-01-71','76AF998BA50BFAF6-uuuuu-01-41','InChI=1S/C10H18Cl2N2O2/c11-5-3-9(15)13-7-1-2-8-14-10(16)4-6-12/h1-8H2,(H,13,15)(H,14,16)','InChIKey=NGMTXZAMGJPRSS-UHFFFAOYSA-N','O=C(CCCl)NCCCCNC(=O)CCCl',NULL),
	(48686,1,0,'89299-66-1','Consistent with Molecular Formula','C5H11Cl2NO2S',220.1134,NULL,'AACCD6C387C006AC-FICuS-01-8B','AACCD6C387C006AC-FICTS-01-6A','AA307126B84DDFE2-uuuuu-01-1E','InChI=1S/C5H10ClNO2S.ClH/c6-1-2-10-3-4(7)5(8)9;/h4H,1-3,7H2,(H,8,9);1H','InChIKey=FZKNTCNFTWGOOW-UHFFFAOYSA-N','Cl.NC(CSCCCl)C(=O)O','1'),
	(48687,0,0,'91972-60-0','Consistent with Molecular Formula','C13H24Cl2N2O2S2',375.3708,NULL,'5FB3882FA2EA3D60-FICuS-01-75','5FB3882FA2EA3D60-FICTS-01-54','5FB3882FA2EA3D60-uuuuu-01-24','InChI=1S/C13H24Cl2N2O2S2/c14-4-8-20-10-12(18)16-6-2-1-3-7-17-13(19)11-21-9-5-15/h1-11H2,(H,16,18)(H,17,19)','InChIKey=OTLXQJRBLJWYIF-UHFFFAOYSA-N','O=C(CSCCCl)NCCCCCNC(=O)CSCCCl',NULL),
	(48688,0,0,NULL,'Consistent with Molecular Formula','C12H20Cl2O4S2',363.3136,NULL,'94C47A8C286FCE8C-FICuS-01-87','94C47A8C286FCE8C-FICTS-01-66','94C47A8C286FCE8C-uuuuu-01-36','InChI=1S/C12H20Cl2O4S2/c13-3-9-19-7-1-11(15)17-5-6-18-12(16)2-8-20-10-4-14/h1-10H2','InChIKey=FVEMYISIDOSHBK-UHFFFAOYSA-N','O=C(CCSCCCl)OCCOC(=O)CCSCCCl',NULL),
	(48689,0,0,NULL,'Consistent with Molecular Formula','C10H22Cl3NS2',326.7695,NULL,'F2E12BE14D274770-FICuS-01-52','F2E12BE14D274770-FICTS-01-31','F21D8C0472AA9E3E-uuuuu-01-23','InChI=1S/C10H21Cl2NS2.ClH/c11-3-9-14-7-1-5-13-6-2-8-15-10-4-12;/h13H,1-10H2;1H','InChIKey=WEEHZYMYPZREIZ-UHFFFAOYSA-N','Cl.ClCCSCCCNCCCSCCCl',NULL),
	(48690,0,0,'4303-42-8','Consistent with Molecular Formula','C5H11ClS',138.6549,NULL,'4A430C53EAC72553-FICuS-01-4D','4A430C53EAC72553-FICTS-01-2C','4A430C53EAC72553-uuuuu-01-FC','InChI=1S/C5H11ClS/c1-2-4-7-5-3-6/h2-5H2,1H3','InChIKey=LAZDGCFXCRZCPW-UHFFFAOYSA-N','CCCSCCCl',NULL),
	(48691,7,0,'4565-45-1','Consistent with Molecular Formula','C19H27FO2',306.4195,NULL,'50D05BF6B69E28F5-FICuS-01-6E','50D05BF6B69E28F5-FICTS-01-4D','9D1BDC6F5D51E304-uuuuu-01-24','InChI=1S/C19H27FO2/c1-18-7-5-12(21)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(20)17(19)22/h9,13-17,22H,3-8,10H2,1-2H3/t13-,14+,15+,16-,17-,18+,19+/m1/s1','InChIKey=WTVJTKJVHNWXNR-IAMXYGRLSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O)C(F)CC12','1'),
	(48692,9,0,'6951-91-3','Consistent with Molecular Formula','C21H34O3',334.4978,'Pregnan-20-one, 3,12-dihydroxy-, (3.alpha.,5.beta.,12.alpha.)-','9E6026A9A2890871-FICuS-01-41','9E6026A9A2890871-FICTS-01-20','BFEAB4D30D59FBD0-uuuuu-01-4F','InChI=1S/C21H34O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)18(15)11-19(24)21(16,17)3/h13-19,23-24H,4-11H2,1-3H3/t13-,14-,15+,16-,17+,18+,19+,20+,21-/m1/s1','InChIKey=QIVOTMOKECOCJC-OCBUSJJZSA-N','CC(=O)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(48693,6,0,'3818-24-4','Consistent with Molecular Formula','C20H30O2',302.4558,'D-Homotestosterone','A66A7DC99D1748FA-FICuS-01-84','A66A7DC99D1748FA-FICTS-01-63','A66A7DC99D1748FA-uuuuu-01-33','InChI=1S/C20H30O2/c1-19-10-8-14(21)12-13(19)6-7-15-16-4-3-5-18(22)20(16,2)11-9-17(15)19/h12,15-18,22H,3-11H2,1-2H3','InChIKey=FFZVTLPCFSOGJI-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O)CCCC12','1'),
	(48694,5,0,'1035-77-4','Consistent with Molecular Formula','C19H26O2',286.4132,'Estradiol 3-methyl ether\n17.beta.-Estradiol 3-methyl ether\nEstra-1,3,5(10)-trien-17-ol, 3-methoxy-, (17.beta.)-\nEstra-1,3,5(10)-trien-17.beta.-ol, 3-methoxy-','3DC8D8589EFBE071-FICuS-01-85','3DC8D8589EFBE071-FICTS-01-64','BDD7B68DB7B47AF0-uuuuu-01-48','InChI=1S/C19H26O2/c1-19-10-9-15-14-6-4-13(21-2)11-12(14)3-5-16(15)17(19)7-8-18(19)20/h4,6,11,15-18,20H,3,5,7-10H2,1-2H3/t15-,16-,17+,18+,19+/m1/s1','InChIKey=ULAADVBNYHGIBP-GFEQUFNTSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(O)CCC12','1'),
	(48695,9,0,'6951-92-4','Consistent with Molecular Formula','C21H36O2',320.5142,NULL,'CEAC25736D95DC39-FICuS-01-7F','CEAC25736D95DC39-FICTS-01-5E','68D2AF71343FAD99-uuuuu-01-20','InChI=1S/C21H36O2/c1-13-11-15-16(19(2)8-5-14(22)12-18(13)19)6-9-20(3)17(15)7-10-21(20,4)23/h13-18,22-23H,5-12H2,1-4H3/t13-,14-,15+,16-,17-,18+,19+,20-,21-/m0/s1','InChIKey=JGPUZUZZOULXJW-VLWKOFFBSA-N','CC1CC2C(CCC3(C)C2CCC3(C)O)C2(C)CCC(O)CC12','1'),
	(48696,0,0,'54378-03-9','Consistent with Molecular Formula','C12H22Cl2N2O2',297.224,NULL,'5C3B6347B09BDAA5-FICuS-01-70','5C3B6347B09BDAA5-FICTS-01-4F','5C3B6347B09BDAA5-uuuuu-01-1F','InChI=1S/C12H22Cl2N2O2/c13-7-5-11(17)15-9-3-1-2-4-10-16-12(18)6-8-14/h1-10H2,(H,15,17)(H,16,18)','InChIKey=KYRIMKLUBAFBLV-UHFFFAOYSA-N','O=C(CCCl)NCCCCCCNC(=O)CCCl',NULL),
	(48697,0,0,NULL,'Consistent with Molecular Formula','C8H16Cl3NO2',264.5789,NULL,'ACA2627F1AC2B2C4-FICuS-01-75','ACA2627F1AC2B2C4-FICTS-01-54','AC5EC59A254F6B8A-uuuuu-01-38','InChI=1S/C8H15Cl2NO2.ClH/c1-2-13-8(12)7-11(5-3-9)6-4-10;/h2-7H2,1H3;1H','InChIKey=UWLWTPABGOGCQK-UHFFFAOYSA-N','CCOC(=O)CN(CCCl)CCCl.Cl',NULL),
	(48698,0,0,'6951-93-5','Consistent with Molecular Formula','C16H32N2S',284.5022,'Allyl dodecyl thiourea\nUrea, 1-allyl-3-dodecyl-2-thio-\nWLN: SUYM12&M2U1\nThiourea, N-dodecyl-N\'-2-propenyl-','C710CFF2937AA2E2-FICuS-01-71','C710CFF2937AA2E2-FICTS-01-50','C710CFF2937AA2E2-uuuuu-01-20','InChI=1S/C16H32N2S/c1-3-5-6-7-8-9-10-11-12-13-15-18-16(19)17-14-4-2/h4H,2-3,5-15H2,1H3,(H2,17,18,19)','InChIKey=SYQBBYBUBAGSBL-UHFFFAOYSA-N','C=CCNC(=S)NCCCCCCCCCCCC',NULL),
	(48699,1,0,'4417-89-4','Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'20B5B6731F73C4F5-FICuS-01-55','20B5B6731F73C4F5-FICTS-01-34','20B5B6731F73C4F5-uuuuu-01-04','InChI=1S/C5H9NO2/c1-5(2)3(8-5)4(6)7/h3H,1-2H3,(H2,6,7)','InChIKey=VHQRLFJQBSEHIY-UHFFFAOYSA-N','CC1(C)OC1C(N)=O','1'),
	(48700,0,0,'94-52-0','Consistent with Molecular Formula','C7H5N3O2',163.1354,'NCI-C01912\n5-Nitrobenzimidazole\n6-Nitro-benzimidazole\n5(6)-Nitrobenzimidazole\nBenzimidazole, 6-nitro-\n5-Nitro-1H-benzimidazole\nWLN: T56 BM DNJ HNW\n1H-Benzimidazole, 5-nitro-\nBenzimidazole, 5-nitro-','F34E47BB1651F1EE-FICuS-01-76','F34E47BB1651F1EE-FICTS-01-55','F34E47BB1651F1EE-uuuuu-01-25','InChI=1S/C7H5N3O2/c11-10(12)5-1-2-6-7(3-5)9-4-8-6/h1-4H,(H,8,9)','InChIKey=XPAZGLFMMUODDK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]cnc2c1',NULL),
	(48701,0,0,'15446-15-8','Consistent with Molecular Formula','C9H9ClO2S',216.6819,NULL,'93DD72CD033CAAFF-FICuS-01-92','93DD72CD033CAAFF-FICTS-01-71','93DD72CD033CAAFF-uuuuu-01-41','InChI=1S/C9H9ClO2S/c1-12-9(11)6-13-8-4-2-7(10)3-5-8/h2-5H,6H2,1H3','InChIKey=LBSLGCXURMKUAO-UHFFFAOYSA-N','COC(=O)CSc1ccc(Cl)cc1',NULL),
	(48702,0,0,'6392-01-4','Consistent with Molecular Formula','C12H15NO2S',237.316,NULL,'4A988C4A1813ABD6-FICuS-01-67','4A988C4A1813ABD6-FICTS-01-46','4A988C4A1813ABD6-uuuuu-01-16','InChI=1S/C12H15NO2S/c1-14-11-4-2-10(3-5-11)12(16)13-6-8-15-9-7-13/h2-5H,6-9H2,1H3','InChIKey=KJJBWKVNOLDBAY-UHFFFAOYSA-N','COc1ccc(C(=S)N2CCOCC2)cc1',NULL),
	(48703,0,0,'6951-94-6','Consistent with Molecular Formula','C9H20NO3PS2',285.3557,NULL,'DC0B4AEAF6A8EAE0-FICuS-01-AB','DC0B4AEAF6A8EAE0-FICTS-01-8A','DC0B4AEAF6A8EAE0-uuuuu-01-5A','InChI=1S/C9H20NO3PS2/c1-7(2)12-14(15,13-8(3)4)16-9(11)10(5)6/h7-8H,1-6H3','InChIKey=GODZTVNKWNJONT-UHFFFAOYSA-N','CC(C)OP(=S)(OC(C)C)SC(=O)N(C)C',NULL),
	(48704,2,0,'6951-95-7','Consistent with Molecular Formula','C8H17?3BrN2O4',285.1373,NULL,'DB4D621E5963AE36-FICuS-01-69','DB4D621E5963AE36-FICTS-01-48','DB4D621E5963AE36-uuuuu-01-18','InChI=1S/C8H16N2O4.BrH/c1-5(7(11)12)9-3-4-10-6(2)8(13)14;/h5-6,9-10H,3-4H2,1-2H3,(H,11,12)(H,13,14);1H','InChIKey=YLRHJRNQIXPLCV-UHFFFAOYSA-N','*.*.*.Br.CC(NCCNC(C)C(=O)O)C(=O)O','1'),
	(48705,0,0,'6951-96-8','Consistent with Molecular Formula','C8H17ClN2O4',240.6863,NULL,'28E4CC2790C36E6A-FICuS-01-6A','28E4CC2790C36E6A-FICTS-01-49','28186BC2AF4EB724-uuuuu-01-15','InChI=1S/C8H16N2O4.ClH/c11-7(12)5-9-3-1-2-4-10-6-8(13)14;/h9-10H,1-6H2,(H,11,12)(H,13,14);1H','InChIKey=CXPQYTMVSXLVPF-UHFFFAOYSA-N','Cl.O=C(O)CNCCCCNCC(=O)O',NULL),
	(48706,2,0,NULL,'Consistent with Molecular Formula','C21H27BrN2O4',451.3593,NULL,'0026D556B549C93C-FICuS-01-49','0026D556B549C93C-FICTS-01-28','EFE20B7044DA6081-uuuuu-01-0D','InChI=1S/C21H26N2O4.BrH/c24-20(25)18(16-10-4-1-5-11-16)22-14-8-3-9-15-23-19(21(26)27)17-12-6-2-7-13-17;/h1-2,4-7,10-13,18-19,22-23H,3,8-9,14-15H2,(H,24,25)(H,26,27);1H','InChIKey=VZPLQPNFAGOPRG-UHFFFAOYSA-N','Br.O=C(O)C(NCCCCCNC(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(48707,0,0,'6951-97-9','Consistent with Molecular Formula','C10H21BrN2O4',313.1909,NULL,'A901CD116FD8A8DA-FICuS-01-81','A901CD116FD8A8DA-FICTS-01-60','46C513379E4B0167-uuuuu-01-E8','InChI=1S/C10H20N2O4.BrH/c13-9(14)7-11-5-3-1-2-4-6-12-8-10(15)16;/h11-12H,1-8H2,(H,13,14)(H,15,16);1H','InChIKey=QQQAYIWPGXPFNP-UHFFFAOYSA-N','Br.O=C(O)CNCCCCCCNCC(=O)O',NULL),
	(48708,2,0,'6951-98-0','Consistent with Molecular Formula','C16H33?3BrN2O4',397.3517,NULL,'0E6F86BC6463A9E8-FICuS-01-75','0E6F86BC6463A9E8-FICTS-01-54','0E6F86BC6463A9E8-uuuuu-01-24','InChI=1S/C16H32N2O4.BrH/c1-3-9-13(15(19)20)17-11-7-5-6-8-12-18-14(10-4-2)16(21)22;/h13-14,17-18H,3-12H2,1-2H3,(H,19,20)(H,21,22);1H','InChIKey=GYHVWMFCPGGEEC-UHFFFAOYSA-N','*.*.*.Br.CCCC(NCCCCCCNC(CCC)C(=O)O)C(=O)O','1'),
	(48709,0,0,'1226-43-3','Consistent with Molecular Formula','C16H16N2O2',268.3146,'1,2-Dibenzoyl-1,2-dimethylhydrazine\nBenzoic acid, 2-benzoyl-1,2-dimethylhydrazide\nHydrazine, 1,2-dibenzoyl-1,2-dimethyl-','931800528A0E09F8-FICuS-01-38','931800528A0E09F8-FICTS-01-17','931800528A0E09F8-uuuuu-01-E7','InChI=1S/C16H16N2O2/c1-17(15(19)13-9-5-3-6-10-13)18(2)16(20)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=PQEZHJRKUSZEBK-UHFFFAOYSA-N','CN(C(=O)c1ccccc1)N(C)C(=O)c1ccccc1',NULL),
	(48710,0,0,'15298-11-0','Consistent with Molecular Formula','C19H13Cl3N2',375.6841,NULL,'BF86EB974CCB179E-FICuS-01-96','BF86EB974CCB179E-FICTS-01-75','BF86EB974CCB179E-uuuuu-01-45','InChI=1S/C19H13Cl3N2/c20-15-11-16(21)19(17(22)12-15)24-23-18(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12,24H','InChIKey=XPHDXKAOPNIBER-UHFFFAOYSA-N','Clc1cc(Cl)c(NN=C(c2ccccc2)c2ccccc2)c(Cl)c1',NULL),
	(48711,0,1,'6952-00-7','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'7D86A5DEA45719CE-FICuS-01-82','7D86A5DEA45719CE-FICTS-01-61','28246535AD19926B-uuuuu-01-EB','InChI=1S/C10H14N2O2/c1-11-12-7-8-5-4-6-9(13-2)10(8)14-3/h4-7,11H,1-3H3/b12-7+','InChIKey=HAUQKLVPMAJNCZ-KPKJPENVSA-N','CN/N=C/c1cccc(OC)c1OC','1'),
	(48712,0,0,'1087-35-0','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'D0FE1863847B6033-FICuS-01-49','D0FE1863847B6033-FICTS-01-28','D0FE1863847B6033-uuuuu-01-F8','InChI=1S/C15H16N2O/c18-15(11-13-7-3-1-4-8-13)17-16-12-14-9-5-2-6-10-14/h1-10,16H,11-12H2,(H,17,18)','InChIKey=DVAORCGVVIHETB-UHFFFAOYSA-N','O=C(Cc1ccccc1)NNCc1ccccc1',NULL),
	(48713,0,1,'940-48-7','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'70E004C455AF2F2B-FICuS-01-5B','70E004C455AF2F2B-FICTS-01-3A','72DA9F90E9E9A87B-uuuuu-01-3A','InChI=1S/C9H10N2O/c1-8(12)11-10-7-9-5-3-2-4-6-9/h2-7H,1H3,(H,11,12)/b10-7+','InChIKey=GPTBUIMZDZKKLE-JXMROGBWSA-N','CC(=O)N/N=C/c1ccccc1','1'),
	(48714,0,0,'7355-77-3','Consistent with Molecular Formula','C20H16N2O',300.3592,NULL,'8DAAE84D816FA8CE-FICuS-01-A0','8DAAE84D816FA8CE-FICTS-01-7F','8DAAE84D816FA8CE-uuuuu-01-4F','InChI=1S/C20H16N2O/c23-20(18-14-8-3-9-15-18)22-21-19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15H,(H,22,23)','InChIKey=DVRPCCKVVMFGSD-UHFFFAOYSA-N','O=C(NN=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(48715,2,0,'6951-30-0','Consistent with Molecular Formula','C14H24N2O6',316.3534,NULL,'21BBE36B0F66C77D-FICuS-01-75','21BBE36B0F66C77D-FICTS-01-54','21BBE36B0F66C77D-uuuuu-01-24','InChI=1S/C14H24N2O6/c1-5-20-12(17)11-9-8-10(4)15(13(18)21-6-2)16(11)14(19)22-7-3/h10-11H,5-9H2,1-4H3','InChIKey=MFHCJIIKUFXPCN-UHFFFAOYSA-N','CCOC(=O)C1CCC(C)N(C(=O)OCC)N1C(=O)OCC','1'),
	(48716,1,0,'7355-78-4','Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'13D54AC8A1AFE3E4-FICuS-01-7E','13D54AC8A1AFE3E4-FICTS-01-5D','13D54AC8A1AFE3E4-uuuuu-01-2D','InChI=1S/C12H18N2O4/c1-3-17-11(15)13-14(12(16)18-4-2)10-8-6-5-7-9-10/h5-8,10H,3-4,9H2,1-2H3,(H,13,15)','InChIKey=ZCFXZIRRGSOGPH-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)C1C=CC=CC1','1'),
	(48717,0,0,'822-63-9','Consistent with Molecular Formula','C3H4N2O2',100.0768,NULL,'6ED2FD30AF0BDCE8-FICuS-01-A2','C7F0BFD0B77E7D45-FICTS-01-6B','6ED2FD30AF0BDCE8-uuuuu-01-51','InChI=1S/C3H4N2O2/c4-2-1-3(6)5-7-2/h1H,4H2,(H,5,6)','InChIKey=SBAQXOKGHJGIGF-UHFFFAOYSA-N','Nc1cc(=O)[nH]o1',NULL),
	(48718,1,0,'89851-83-2','Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'A5A32457CF1385DA-FICuS-01-62','19F38DE99874A2E4-FICTS-01-4B','A5A32457CF1385DA-uuuuu-01-11','InChI=1S/C7H12N2O2/c1-3-4(2)5-6(8)11-9-7(5)10/h4H,3,8H2,1-2H3,(H,9,10)','InChIKey=CSCRXLVOVGRHJE-UHFFFAOYSA-N','CCC(C)c1c(N)o[nH]c1=O','1'),
	(48719,1,0,NULL,'Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'FED2D4D40B24B053-FICuS-01-6A','166620F7B8DE29C6-FICTS-01-3F','FED2D4D40B24B053-uuuuu-01-19','InChI=1S/C9H14N2O3/c1-4-5(2)7-8(13)11-14-9(7)10-6(3)12/h5H,4H2,1-3H3,(H,10,12)(H,11,13)','InChIKey=BKKZQWHCQPAPDK-UHFFFAOYSA-N','CCC(C)c1c(NC(C)=O)o[nH]c1=O','1'),
	(48720,0,0,'881-25-4','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'DA7AC7083A8B0594-FICuS-01-66','DA7AC7083A8B0594-FICTS-01-45','DA7AC7083A8B0594-uuuuu-01-15','InChI=1S/C10H10N2O2/c11-9-8(10(13)12-14-9)6-7-4-2-1-3-5-7/h1-5H,6,11H2,(H,12,13)','InChIKey=IZSBBJMPASJLEF-UHFFFAOYSA-N','Nc1onc(O)c1Cc1ccccc1',NULL),
	(48721,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'65BA7188AE45CCBC-FICuS-01-87','D71BA14C87051D3A-FICTS-01-3A','65BA7188AE45CCBC-uuuuu-01-36','InChI=1S/C14H16N2O3/c1-3-9(2)11-13(18)16-19-14(11)15-12(17)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=LVECWJWIIVYBHH-UHFFFAOYSA-N','CCC(C)c1c(NC(=O)c2ccccc2)o[nH]c1=O','1'),
	(48722,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O4S',310.3672,NULL,'B814417A278B5CEC-FICuS-01-66','9D4AADE5887AC353-FICTS-01-5D','B814417A278B5CEC-uuuuu-01-15','InChI=1S/C14H18N2O4S/c1-4-10(3)12-13(17)15-20-14(12)16-21(18,19)11-7-5-9(2)6-8-11/h5-8,10,16H,4H2,1-3H3,(H,15,17)','InChIKey=IEABSERHWBLRCB-UHFFFAOYSA-N','CCC(C)c1c(NS(=O)(=O)c2ccc(C)cc2)o[nH]c1=O','1'),
	(48723,2,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'9B3BBA24874845E5-FICuS-01-5E','2713950D95B6942E-FICTS-01-1F','9B3BBA24874845E5-uuuuu-01-0D','InChI=1S/C15H17NO3/c17-14-12-8-4-5-9-13(12)15(18)16(14)19-10-11-6-2-1-3-7-11/h1-3,6-7,12-13H,4-5,8-10H2/t12-,13+','InChIKey=DXUNMJSLVMWWOW-BETUJISGSA-N','O=C1C2CCCCC2C(=O)N1OCc1ccccc1','1'),
	(48724,4,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'DDEC25457F77FC49-FICuS-01-88','DDEC25457F77FC49-FICTS-01-67','DDEC25457F77FC49-uuuuu-01-37','InChI=1S/C16H15NO3/c18-15-13-11-6-7-12(8-11)14(13)16(19)17(15)20-9-10-4-2-1-3-5-10/h1-7,11-14H,8-9H2','InChIKey=BRWWQVOUTJIFOB-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)N1OCc1ccccc1','1'),
	(48725,0,0,'93332-67-3','Consistent with Molecular Formula','C17H15N3O5',341.3226,NULL,'C1F62C17EFA183BA-FICuS-01-7F','C1F62C17EFA183BA-FICTS-01-5E','C1F62C17EFA183BA-uuuuu-01-2E','InChI=1S/C17H15N3O5/c18-14(19-24-16(22)12-7-3-1-4-8-12)11-15(21)20-25-17(23)13-9-5-2-6-10-13/h1-10H,11H2,(H2,18,19)(H,20,21)','InChIKey=OGVLASGSFDFSCU-UHFFFAOYSA-N','N=C(CC(=O)NOC(=O)c1ccccc1)NOC(=O)c1ccccc1',NULL),
	(48726,1,0,NULL,'Consistent with Molecular Formula','C23H25N3O5',423.4676,NULL,'8EEE5E0D7EC40DA3-FICuS-01-97','8EEE5E0D7EC40DA3-FICTS-01-76','8EEE5E0D7EC40DA3-uuuuu-01-46','InChI=1S/C23H25N3O5/c24-20(25-30-22(28)17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21(27)26-31-23(29)18-14-8-3-9-15-18/h2-3,6-9,12-16,19H,1,4-5,10-11H2,(H2,24,25)(H,26,27)','InChIKey=GVWUKOPRGKMIMS-UHFFFAOYSA-N','N=C(NOC(=O)c1ccccc1)C(C(=O)NOC(=O)c1ccccc1)C1CCCCC1','1'),
	(48727,1,0,NULL,'Consistent with Molecular Formula','C24H21N3O5',431.447,NULL,'B6543E6547DA3069-FICuS-01-4D','9715DE29D2303370-FICTS-01-16','B6543E6547DA3069-uuuuu-01-FC','InChI=1S/C24H21N3O5/c25-21(26-31-23(29)18-12-6-2-7-13-18)20(16-17-10-4-1-5-11-17)22(28)27-32-24(30)19-14-8-3-9-15-19/h1-15,20H,16H2,(H2,25,26)(H,27,28)','InChIKey=ALIGJLBZICSLLG-UHFFFAOYSA-N','N=C(NOC(=O)c1ccccc1)C(Cc1ccccc1)C(=O)NOC(=O)c1ccccc1','1'),
	(48728,0,0,'299-13-8','Consistent with Molecular Formula','C14H13ClN4S',304.7965,'BC 76\n9H-Purine, 6-(benzylthio)-9-(2-chloroethyl)-\n9H-Purine, 9-(2-chloroethyl)-6-[(phenylmethyl)thio]-','D2F780176B2929BE-FICuS-01-5F','D2F780176B2929BE-FICTS-01-3E','D2F780176B2929BE-uuuuu-01-0E','InChI=1S/C14H13ClN4S/c15-6-7-19-10-18-12-13(19)16-9-17-14(12)20-8-11-4-2-1-3-5-11/h1-5,9-10H,6-8H2','InChIKey=HCWAMVQMVMQQNI-UHFFFAOYSA-N','ClCCn1cnc2c(SCc3ccccc3)ncnc21',NULL),
	(48729,0,0,'299-12-7','Consistent with Molecular Formula','C14H12Cl2N4S',339.2416,'BC 77\n9H-Purine, 6-(o-chlorobenzylthio)-9-(2-chloroethyl)-\n9H-Purine, 9-(2-chloroethyl)-6-[[(2-chlorophenyl)methyl]thio]-\n9H-Purine, 6-[(o-chlorobenzyl)thio]-9-(2-chloroethyl)-','61D2C35E5FE50DAD-FICuS-01-82','61D2C35E5FE50DAD-FICTS-01-61','61D2C35E5FE50DAD-uuuuu-01-31','InChI=1S/C14H12Cl2N4S/c15-5-6-20-9-19-12-13(20)17-8-18-14(12)21-7-10-3-1-2-4-11(10)16/h1-4,8-9H,5-7H2','InChIKey=JIVHOWFJTJBYTK-UHFFFAOYSA-N','ClCCn1cnc2c(SCc3ccccc3Cl)ncnc21',NULL),
	(48730,0,0,'24397-98-6','Consistent with Molecular Formula','C10H15N5S',237.322,NULL,'F291B1ED872C8336-FICuS-01-5D','62AF361C78CB05ED-FICTS-01-54','F291B1ED872C8336-uuuuu-01-0C','InChI=1S/C10H15N5S/c1-2-3-4-5-15-6-12-7-8(15)13-10(11)14-9(7)16/h6H,2-5H2,1H3,(H3,11,13,14,16)','InChIKey=GKBUGVWFLBNNPA-UHFFFAOYSA-N','CCCCCn1cnc2c(=S)nc(N)[nH]c21',NULL),
	(48731,1,0,NULL,'Consistent with Molecular Formula','C17H21N5S',327.4464,NULL,'BF6D25C41B2FBDAD-FICuS-01-9D','BF6D25C41B2FBDAD-FICTS-01-7C','BF6D25C41B2FBDAD-uuuuu-01-4C','InChI=1S/C17H21N5S/c1-3-12(2)9-22-11-19-14-15(22)20-17(18)21-16(14)23-10-13-7-5-4-6-8-13/h4-8,11-12H,3,9-10H2,1-2H3,(H2,18,20,21)','InChIKey=LSSOILQLTOIKOD-UHFFFAOYSA-N','CCC(C)Cn1cnc2c(SCc3ccccc3)nc(N)nc21','1'),
	(48732,0,0,NULL,'Consistent with Molecular Formula','C17H19N5S',325.4306,'PD 143\n9H-Purine, 2-amino-6-(benzylthio)-9-cyclopentyl-\n9H-Purin-2-amine, 9-cyclopentyl-6-[(phenylmethyl)thio]-','726F1D1C46824DC6-FICuS-01-5A','726F1D1C46824DC6-FICTS-01-39','726F1D1C46824DC6-uuuuu-01-09','InChI=1S/C17H19N5S/c18-17-20-15-14(19-11-22(15)13-8-4-5-9-13)16(21-17)23-10-12-6-2-1-3-7-12/h1-3,6-7,11,13H,4-5,8-10H2,(H2,18,20,21)','InChIKey=YQRPUMWFMHBFAS-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c2ncn(C3CCCC3)c2n1',NULL),
	(48733,1,0,'92431-51-1','Consistent with Molecular Formula','C14H23N5S',293.4292,'PD 175\n9H-Purine, 2-amino-6-(butylthio)-9-(2-methylbutyl)-','2D7FC461E553ADFB-FICuS-01-87','2D7FC461E553ADFB-FICTS-01-66','2D7FC461E553ADFB-uuuuu-01-36','InChI=1S/C14H23N5S/c1-4-6-7-20-13-11-12(17-14(15)18-13)19(9-16-11)8-10(3)5-2/h9-10H,4-8H2,1-3H3,(H2,15,17,18)','InChIKey=OXCLSAYRVAGYJB-UHFFFAOYSA-N','CCCCSc1nc(N)nc2c1ncn2CC(C)CC','1'),
	(48734,0,0,NULL,'Consistent with Molecular Formula','C21H30Cl3N3O2',462.8459,NULL,'A6EE33D88F6C6C55-FICuS-01-84','A6EE33D88F6C6C55-FICTS-01-63','A612943DB0E1B51B-uuuuu-01-06','InChI=1S/C21H29Cl2N3O2.ClH/c1-28-18-15-17-7-6-11-24-21(17)19(16-18)25-20(27)8-4-2-3-5-12-26(13-9-22)14-10-23;/h6-7,11,15-16H,2-5,8-10,12-14H2,1H3,(H,25,27);1H','InChIKey=WTVLKCCBVFUSTO-UHFFFAOYSA-N','COc1cc(NC(=O)CCCCCCN(CCCl)CCCl)c2ncccc2c1.Cl',NULL),
	(48735,2,0,NULL,'Consistent with Molecular Formula','C8H16Cl6N6O2P4',564.8664,NULL,'CF9124AA41173444-FICuS-01-3E','CF9124AA41173444-FICTS-01-1D','CF9124AA41173444-uuuuu-01-ED','InChI=1S/C8H16Cl6N6O2P4/c9-23(10)15-25(13,19-1-5-21-6-2-19)16-24(11,12)18-26(14,17-23)20-3-7-22-8-4-20/h1-8H2','InChIKey=BKVIZHZTUMEHDQ-UHFFFAOYSA-N','ClP1(Cl)=NP(Cl)(N2CCOCC2)=NP(Cl)(Cl)=NP(Cl)(N2CCOCC2)=N1','1'),
	(48736,2,0,'6944-49-6','Consistent with Molecular Formula','C8H20Cl6N6P4',536.8992,NULL,'F5CD26C38BE7C2D9-FICuS-01-8F','21475D89A9FF2E30-FICTS-01-3E','F5CD26C38BE7C2D9-uuuuu-01-3E','InChI=1S/C8H20Cl6N6P4/c1-7(2,3)15-23(13)17-21(9,10)19-24(14,16-8(4,5)6)20-22(11,12)18-23/h15-16H,1-6H3','InChIKey=UJKDWFLDZNKOKW-UHFFFAOYSA-N','CC(C)(C)NP1(Cl)=NP(Cl)(Cl)=NP(Cl)(NC(C)(C)C)=NP(Cl)(Cl)=N1','1'),
	(48737,0,0,'1635-65-0','Consistent with Molecular Formula','C8H32N12P4',420.3162,NULL,'F3C6027F77CC630E-FICuS-01-6A','8161BDBBB059C185-FICTS-01-41','F3C6027F77CC630E-uuuuu-01-19','InChI=1S/C8H32N12P4/c1-9-21(10-2)17-22(11-3,12-4)19-24(15-7,16-8)20-23(13-5,14-6)18-21/h9-16H,1-8H3','InChIKey=VJSVNDPQQDTBFX-UHFFFAOYSA-N','CNP1(NC)=NP(NC)(NC)=NP(NC)(NC)=NP(NC)(NC)=N1',NULL),
	(48738,2,0,'6944-50-9','Consistent with Molecular Formula','C10H20Cl6N6P4',560.9212,NULL,'EC799051096589AA-FICuS-01-55','EC799051096589AA-FICTS-01-34','EC799051096589AA-uuuuu-01-04','InChI=1S/C10H20Cl6N6P4/c11-23(12)17-25(15,21-7-3-1-4-8-21)18-24(13,14)20-26(16,19-23)22-9-5-2-6-10-22/h1-10H2','InChIKey=KRFYFVOLLQYCOH-UHFFFAOYSA-N','ClP1(Cl)=NP(Cl)(N2CCCCC2)=NP(Cl)(Cl)=NP(Cl)(N2CCCCC2)=N1','1'),
	(48739,2,0,'77804-36-5','Consistent with Molecular Formula','C12H12Cl6N6P4',576.88,NULL,'D11DCD7E3AE9C405-FICuS-01-82','9348F0B9150D515F-FICTS-01-2A','D11DCD7E3AE9C405-uuuuu-01-31','InChI=1S/C12H12Cl6N6P4/c13-25(14)21-27(17,19-11-7-3-1-4-8-11)22-26(15,16)24-28(18,23-25)20-12-9-5-2-6-10-12/h1-10,19-20H','InChIKey=SNCVCTUPJFVCQU-UHFFFAOYSA-N','ClP1(Cl)=NP(Cl)(Nc2ccccc2)=NP(Cl)(Cl)=NP(Cl)(Nc2ccccc2)=N1','1'),
	(48740,2,0,NULL,'Consistent with Molecular Formula','C14H16Cl6N6P4',604.9336,NULL,'BE2E9F02CC0DC20A-FICuS-01-86','A6CF4A2BB4656A75-FICTS-01-53','BE2E9F02CC0DC20A-uuuuu-01-35','InChI=1S/C14H16Cl6N6P4/c1-11-7-3-5-9-13(11)21-29(19)23-27(15,16)25-30(20,26-28(17,18)24-29)22-14-10-6-4-8-12(14)2/h3-10,21-22H,1-2H3','InChIKey=POIAHBMXHOBOFD-UHFFFAOYSA-N','Cc1ccccc1NP1(Cl)=NP(Cl)(Cl)=NP(Cl)(Nc2ccccc2C)=NP(Cl)(Cl)=N1','1'),
	(48741,2,0,'7460-32-4','Consistent with Molecular Formula','C14H16Cl6N6P4',604.9336,NULL,'D4CCCD62EADA6EA2-FICuS-01-AD','D4CCCD62EADA6EA2-FICTS-01-8C','D4CCCD62EADA6EA2-uuuuu-01-5C','InChI=1S/C14H16Cl6N6P4/c1-25(13-9-5-3-6-10-13)29(19)21-27(15,16)23-30(20,24-28(17,18)22-29)26(2)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=BTFIOXNGGHHHCV-UHFFFAOYSA-N','CN(c1ccccc1)P1(Cl)=NP(Cl)(Cl)=NP(Cl)(N(C)c2ccccc2)=NP(Cl)(Cl)=N1','1'),
	(48742,0,0,'1635-66-1','Consistent with Molecular Formula','C16H48N12P4',532.5306,NULL,'FB4BB2DAED9AD12B-FICuS-01-AA','FB4BB2DAED9AD12B-FICTS-01-89','FB4BB2DAED9AD12B-uuuuu-01-59','InChI=1S/C16H48N12P4/c1-9-17-29(18-10-2)25-30(19-11-3,20-12-4)27-32(23-15-7,24-16-8)28-31(26-29,21-13-5)22-14-6/h17-24H,9-16H2,1-8H3','InChIKey=WEHSXWNJBWLBPD-UHFFFAOYSA-N','CCNP1(NCC)=NP(NCC)(NCC)=NP(NCC)(NCC)=NP(NCC)(NCC)=N1',NULL),
	(48743,4,0,NULL,'Consistent with Molecular Formula','C20H40Cl4N8P4',658.2966,NULL,'6F6201B83574B0EF-FICuS-01-56','6F6201B83574B0EF-FICTS-01-35','6F6201B83574B0EF-uuuuu-01-05','InChI=1S/C20H40Cl4N8P4/c21-33(29-13-5-1-6-14-29)25-34(22,30-15-7-2-8-16-30)27-36(24,32-19-11-4-12-20-32)28-35(23,26-33)31-17-9-3-10-18-31/h1-20H2','InChIKey=UORVZEFMWVQVNO-UHFFFAOYSA-N','ClP1(N2CCCCC2)=NP(Cl)(N2CCCCC2)=NP(Cl)(N2CCCCC2)=NP(Cl)(N2CCCCC2)=N1','1'),
	(48744,0,0,'4237-87-0','Consistent with Molecular Formula','C24H64N12P4',644.745,NULL,'9D9561A9C01B8A94-FICuS-01-5F','68EEE9E520A4E096-FICTS-01-51','9D9561A9C01B8A94-uuuuu-01-0E','InChI=1S/C24H64N12P4/c1-9-17-25-37(26-18-10-2)33-38(27-19-11-3,28-20-12-4)35-40(31-23-15-7,32-24-16-8)36-39(34-37,29-21-13-5)30-22-14-6/h25-32H,9-24H2,1-8H3','InChIKey=MMTYBPYYZCIZOE-UHFFFAOYSA-N','CCCNP1(NCCC)=NP(NCCC)(NCCC)=NP(NCCC)(NCCC)=NP(NCCC)(NCCC)=N1',NULL),
	(48745,4,0,'7144-03-8','Consistent with Molecular Formula','C28H32Cl4N8P4',746.3214,NULL,'088D2316CFB39BF2-FICuS-01-68','088D2316CFB39BF2-FICTS-01-47','088D2316CFB39BF2-uuuuu-01-17','InChI=1S/C28H32Cl4N8P4/c1-37(25-17-9-5-10-18-25)41(29)33-42(30,38(2)26-19-11-6-12-20-26)35-44(32,40(4)28-23-15-8-16-24-28)36-43(31,34-41)39(3)27-21-13-7-14-22-27/h5-24H,1-4H3','InChIKey=OHUVNQRMISNNMF-UHFFFAOYSA-N','CN(c1ccccc1)P1(Cl)=NP(Cl)(N(C)c2ccccc2)=NP(Cl)(N(C)c2ccccc2)=NP(Cl)(N(C)c2ccccc2)=N1','1'),
	(48746,0,0,'76185-56-3','Consistent with Molecular Formula','C32H64N12O8P4',868.8282,NULL,'DA251D5E7E4B1FFF-FICuS-01-97','DA251D5E7E4B1FFF-FICTS-01-76','DA251D5E7E4B1FFF-uuuuu-01-46','InChI=1S/C32H64N12O8P4/c1-17-45-18-2-37(1)53(38-3-19-46-20-4-38)33-54(39-5-21-47-22-6-39,40-7-23-48-24-8-40)35-56(43-13-29-51-30-14-43,44-15-31-52-32-16-44)36-55(34-53,41-9-25-49-26-10-41)42-11-27-50-28-12-42/h1-32H2','InChIKey=VJWIDKQVNDDLQR-UHFFFAOYSA-N','C1CN(P2(N3CCOCC3)=NP(N3CCOCC3)(N3CCOCC3)=NP(N3CCOCC3)(N3CCOCC3)=NP(N3CCOCC3)(N3CCOCC3)=N2)CCO1',NULL),
	(48747,0,0,'3960-18-7','Consistent with Molecular Formula','C32H80N12P4',756.9594,'1,3,5,7,2,4,6,8-Tetraazatetraphosphocine, 2,2,4,4,6,6,8,8-octahydro-2,2,4,4,6,6,8,8-octakis(butylamino)-','FB101214A6E7C138-FICuS-01-4A','FB101214A6E7C138-FICTS-01-29','FB101214A6E7C138-uuuuu-01-F9','InChI=1S/C32H80N12P4/c1-9-17-25-33-45(34-26-18-10-2)41-46(35-27-19-11-3,36-28-20-12-4)43-48(39-31-23-15-7,40-32-24-16-8)44-47(42-45,37-29-21-13-5)38-30-22-14-6/h33-40H,9-32H2,1-8H3','InChIKey=VUXWEFDMCHUGCK-UHFFFAOYSA-N','CCCCNP1(NCCCC)=NP(NCCCC)(NCCCC)=NP(NCCCC)(NCCCC)=NP(NCCCC)(NCCCC)=N1',NULL),
	(48748,0,0,'1678-55-3','Consistent with Molecular Formula','C40H80N12P4',853.0474,NULL,'6236787490ECEDC9-FICuS-01-68','6236787490ECEDC9-FICTS-01-47','6236787490ECEDC9-uuuuu-01-17','InChI=1S/C40H80N12P4/c1-9-25-45(26-10-1)53(46-27-11-2-12-28-46)41-54(47-29-13-3-14-30-47,48-31-15-4-16-32-48)43-56(51-37-21-7-22-38-51,52-39-23-8-24-40-52)44-55(42-53,49-33-17-5-18-34-49)50-35-19-6-20-36-50/h1-40H2','InChIKey=ODNIINMHKKAIBD-UHFFFAOYSA-N','C1CCN(P2(N3CCCCC3)=NP(N3CCCCC3)(N3CCCCC3)=NP(N3CCCCC3)(N3CCCCC3)=NP(N3CCCCC3)(N3CCCCC3)=N2)CC1',NULL),
	(48749,0,0,'7253-87-4','Consistent with Molecular Formula','C40H96N12P4',869.1738,NULL,'FE71D5D27781A4A2-FICuS-01-68','0BEAF09780D8402A-FICTS-01-3F','FE71D5D27781A4A2-uuuuu-01-17','InChI=1S/C40H96N12P4/c1-9-17-25-33-41-53(42-34-26-18-10-2)49-54(43-35-27-19-11-3,44-36-28-20-12-4)51-56(47-39-31-23-15-7,48-40-32-24-16-8)52-55(50-53,45-37-29-21-13-5)46-38-30-22-14-6/h41-48H,9-40H2,1-8H3','InChIKey=ZCOWVBPZBGSGIF-UHFFFAOYSA-N','CCCCCNP1(NCCCCC)=NP(NCCCCC)(NCCCCC)=NP(NCCCCC)(NCCCCC)=NP(NCCCCC)(NCCCCC)=N1',NULL),
	(48750,0,0,'7247-87-2','Consistent with Molecular Formula','C48H112N12P4',981.3882,NULL,'E4CDCE11F073EAAD-FICuS-01-9C','A8F3EEC687168658-FICTS-01-4C','E4CDCE11F073EAAD-uuuuu-01-4B','InChI=1S/C48H112N12P4/c1-9-17-25-33-41-49-61(50-42-34-26-18-10-2)57-62(51-43-35-27-19-11-3,52-44-36-28-20-12-4)59-64(55-47-39-31-23-15-7,56-48-40-32-24-16-8)60-63(58-61,53-45-37-29-21-13-5)54-46-38-30-22-14-6/h49-56H,9-48H2,1-8H3','InChIKey=TYDBZBCAVQCZMH-UHFFFAOYSA-N','CCCCCCNP1(NCCCCCC)=NP(NCCCCCC)(NCCCCCC)=NP(NCCCCCC)(NCCCCCC)=NP(NCCCCCC)(NCCCCCC)=N1',NULL),
	(48751,4,0,NULL,'Consistent with Molecular Formula','C56H64N12P4',1029.097,NULL,'ED57F6488416A5F8-FICuS-01-6B','3AA9EF0CD84679A4-FICTS-01-5D','ED57F6488416A5F8-uuuuu-01-1A','InChI=1S/C56H64N12P4/c1-41-25-9-17-33-49(41)57-69(58-50-34-18-10-26-42(50)2)65-70(59-51-35-19-11-27-43(51)3,60-52-36-20-12-28-44(52)4)67-72(63-55-39-23-15-31-47(55)7,64-56-40-24-16-32-48(56)8)68-71(66-69,61-53-37-21-13-29-45(53)5)62-54-38-22-14-30-46(54)6','InChIKey=JGZNRFAAZNGSGO-UHFFFAOYSA-N','Cc1ccccc1NP1(Nc2ccccc2C)=NP(Nc2ccccc2C)(Nc2ccccc2C)=NP(Nc2ccccc2C)(Nc2ccccc2C)=NP(Nc2ccccc2C)(Nc2ccccc2C)=N1','1'),
	(48752,1,0,'6944-52-1','Consistent with Molecular Formula','C56H64N12P4',1029.097,NULL,'F6C145C92577761B-FICuS-01-51','F0B987FFF7BBB92A-FICTS-01-81','F6C145C92577761B-uuuuu-01-00','InChI=1S/C56H64N12P4/c1-41-17-9-25-49(33-41)57-69(58-50-26-10-18-42(2)34-50)65-70(59-51-27-11-19-43(3)35-51,60-52-28-12-20-44(4)36-52)67-72(63-55-31-15-23-47(7)39-55,64-56-32-16-24-48(8)40-56)68-71(66-69,61-53-29-13-21-45(5)37-53)62-54-30-14-22-46(6)38-54','InChIKey=NLXBARURHGYOBV-UHFFFAOYSA-N','Cc1cccc(NP2(Nc3cccc(C)c3)=NP(Nc3cccc(C)c3)(Nc3cccc(C)c3)=NP(Nc3cccc(C)c3)(Nc3cccc(C)c3)=NP(Nc3cccc(C)c3)(Nc3cccc(C)c3)=N2)c1','1'),
	(48753,0,0,'6944-53-2','Consistent with Molecular Formula','C56H64N12P4',1029.097,NULL,'FE38C114D7F5DB8C-FICuS-01-8D','FE38C114D7F5DB8C-FICTS-01-6C','FE38C114D7F5DB8C-uuuuu-01-3C','InChI=1S/C56H64N12P4/c1-41-9-25-49(26-10-41)57-69(58-50-27-11-42(2)12-28-50)65-70(59-51-29-13-43(3)14-30-51,60-52-31-15-44(4)16-32-52)67-72(63-55-37-21-47(7)22-38-55,64-56-39-23-48(8)24-40-56)68-71(66-69,61-53-33-17-45(5)18-34-53)62-54-35-19-46(6)20-36-54','InChIKey=WWTKMSREKCLDRU-UHFFFAOYSA-N','Cc1ccc(NP2(Nc3ccc(C)cc3)=NP(Nc3ccc(C)cc3)(Nc3ccc(C)cc3)=NP(Nc3ccc(C)cc3)(Nc3ccc(C)cc3)=NP(Nc3ccc(C)cc3)(Nc3ccc(C)cc3)=N2)cc1',NULL),
	(48754,0,0,'86387-45-3','Consistent with Molecular Formula','C56H64N12P4',1029.097,NULL,'B46E01699E19A7C4-FICuS-01-5F','1D0FA22ABBED50BE-FICTS-01-70','B46E01699E19A7C4-uuuuu-01-0E','InChI=1S/C56H64N12P4/c1-9-25-49(26-10-1)41-57-69(58-42-50-27-11-2-12-28-50)65-70(59-43-51-29-13-3-14-30-51,60-44-52-31-15-4-16-32-52)67-72(63-47-55-37-21-7-22-38-55,64-48-56-39-23-8-24-40-56)68-71(66-69,61-45-53-33-17-5-18-34-53)62-46-54-35-19-6-20-36-54/','InChIKey=KLYJMEDTZNEWIH-UHFFFAOYSA-N','c1ccc(CN=P2(NCc3ccccc3)NP(=NCc3ccccc3)(NCc3ccccc3)NP(=NCc3ccccc3)(NCc3ccccc3)NP(=NCc3ccccc3)(NCc3ccccc3)N2)cc1',NULL),
	(48755,0,0,'5008-87-7','Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'F4437C0902243085-FICuS-01-23','F4437C0902243085-FICTS-01-02','F4437C0902243085-uuuuu-01-D2','InChI=1S/C19H26N2O/c1-3-5-10-16(11-6-4-2)18-19(21-15-14-20-18)22-17-12-8-7-9-13-17/h7-9,12-16H,3-6,10-11H2,1-2H3','InChIKey=REXJSXHTXGTZTJ-UHFFFAOYSA-N','CCCCC(CCCC)c1nccnc1Oc1ccccc1',NULL),
	(48756,0,0,'75096-67-2','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'B33BBCBC8B089556-FICuS-01-76','B33BBCBC8B089556-FICTS-01-55','B33BBCBC8B089556-uuuuu-01-25','InChI=1S/C16H12N2O/c19-18-15-11-14(12-7-3-1-4-8-12)17-16(15)13-9-5-2-6-10-13/h1-11,17H','InChIKey=QWYPKPHVYMSSKS-UHFFFAOYSA-N','O=Nc1cc(-c2ccccc2)[nH]c1-c1ccccc1',NULL),
	(48757,2,0,NULL,'Consistent with Molecular Formula','C12H24N2',196.335,NULL,'CA6E0C05D5D8323E-FICuS-01-70','CA6E0C05D5D8323E-FICTS-01-4F','CA6E0C05D5D8323E-uuuuu-01-1F','InChI=1S/C12H24N2/c1-3-11-9-13(11)7-5-6-8-14-10-12(14)4-2/h11-12H,3-10H2,1-2H3','InChIKey=YQKOVEOSEKXNKB-UHFFFAOYSA-N','CCC1CN1CCCCN1CC1CC','1'),
	(48758,0,0,NULL,'Consistent with Molecular Formula','C12H24N2',196.335,NULL,'84911983E3B1CBCD-FICuS-01-69','84911983E3B1CBCD-FICTS-01-48','84911983E3B1CBCD-uuuuu-01-18','InChI=1S/C12H24N2/c1-11(2)9-13(11)7-5-6-8-14-10-12(14,3)4/h5-10H2,1-4H3','InChIKey=TVTOVQMQCYNMNJ-UHFFFAOYSA-N','CC1(C)CN1CCCCN1CC1(C)C',NULL),
	(48759,1,0,'7565-95-9','Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'C51AF1754AE277AB-FICuS-01-71','C51AF1754AE277AB-FICTS-01-50','C51AF1754AE277AB-uuuuu-01-20','InChI=1S/C7H13NO/c1-7(2)5-8(7)3-6-4-9-6/h6H,3-5H2,1-2H3','InChIKey=UDZULAKLQIVXOG-UHFFFAOYSA-N','CC1(C)CN1CC1CO1','1'),
	(48760,0,0,NULL,'Consistent with Molecular Formula','C9H16N3OP',213.2187,'PHS 143\nPyridine, 1-[bis(1-aziridinyl)phosphinyl]-1,2,3,6-tetrahydro-\nPhosphine oxide, bis(1-aziridinyl)(3,6-dihydro-1(2H)-pyridyl)-','F1B875F4F8289486-FICuS-01-61','F1B875F4F8289486-FICTS-01-40','F1B875F4F8289486-uuuuu-01-10','InChI=1S/C9H16N3OP/c13-14(11-6-7-11,12-8-9-12)10-4-2-1-3-5-10/h1-2H,3-9H2','InChIKey=FBBUYOUNPJYIFT-UHFFFAOYSA-N','O=P(N1CC=CCC1)(N1CC1)N1CC1',NULL),
	(48761,0,0,NULL,'Consistent with Molecular Formula','C9H18N3OP',215.2345,'PHS 145\nPhosphinic amide, P,P-bis(1-aziridinyl)-N-cyclopentyl-','8A4B939628FCA52C-FICuS-01-6F','8A4B939628FCA52C-FICTS-01-4E','8A4B939628FCA52C-uuuuu-01-1E','InChI=1S/C9H18N3OP/c13-14(11-5-6-11,12-7-8-12)10-9-3-1-2-4-9/h9H,1-8H2,(H,10,13)','InChIKey=NQKLSALOTXPDHH-UHFFFAOYSA-N','O=P(NC1CCCC1)(N1CC1)N1CC1',NULL),
	(48762,0,1,'6944-54-3','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'4BFE3F6DA5C7819A-FICuS-01-8E','4BFE3F6DA5C7819A-FICTS-01-6D','9B1D7B31DDB1694C-uuuuu-01-24','InChI=1S/C10H13NO/c1-9(11-12)7-8-10-5-3-2-4-6-10/h2-6,12H,7-8H2,1H3/b11-9-','InChIKey=FTYXDGNSLZMOQY-LUAWRHEFSA-N','C/C(CCc1ccccc1)=N\\O','1'),
	(48763,0,0,'5351-69-9','Consistent with Molecular Formula','C7H9N3S',167.2282,'Phenyl thiosemicarbazide\n4-Phenylthiosemicarbazide\n4-Phenyl-3-thiosemicarbazide\nWLN: ZMYUS&MR\nHydrazinecarbothioamide, N-phenyl-\nSemicarbazide, 4-phenyl-3-thio-','E36B64128A1D53B5-FICuS-01-51','E36B64128A1D53B5-FICTS-01-30','E36B64128A1D53B5-uuuuu-01-00','InChI=1S/C7H9N3S/c8-10-7(11)9-6-4-2-1-3-5-6/h1-5H,8H2,(H2,9,10,11)','InChIKey=KKIGUVBJOHCXSP-UHFFFAOYSA-N','NNC(=S)Nc1ccccc1',NULL),
	(48764,0,0,NULL,'Consistent with Molecular Formula','C6H12BrNO',194.0709,NULL,'576C9C180CA58D4B-FICuS-01-6C','576C9C180CA58D4B-FICTS-01-4B','576C9C180CA58D4B-uuuuu-01-1B','InChI=1S/C6H12BrNO/c1-5(2)4-8-6(9)3-7/h5H,3-4H2,1-2H3,(H,8,9)','InChIKey=CYAVQYCNDWTSGQ-UHFFFAOYSA-N','CC(C)CNC(=O)CBr',NULL),
	(48765,0,0,'5343-80-6','Consistent with Molecular Formula','C36H78N3PS',616.0661,NULL,'09CEAD09626118F3-FICuS-01-57','09CEAD09626118F3-FICTS-01-36','09CEAD09626118F3-uuuuu-01-06','InChI=1S/C36H78N3PS/c1-4-7-10-13-16-19-22-25-28-31-34-37-40(41,38-35-32-29-26-23-20-17-14-11-8-5-2)39-36-33-30-27-24-21-18-15-12-9-6-3/h4-36H2,1-3H3,(H3,37,38,39,41)','InChIKey=MNNRZNBNLHSEQN-UHFFFAOYSA-N','CCCCCCCCCCCCNP(=S)(NCCCCCCCCCCCC)NCCCCCCCCCCCC',NULL),
	(48766,2,0,NULL,'Consistent with Molecular Formula','C7H12Cl3NO2',248.5363,NULL,'08FCDDD9A9FFAB1E-FICuS-01-BC','08FCDDD9A9FFAB1E-FICTS-01-9B','08FCDDD9A9FFAB1E-uuuuu-01-6B','InChI=1S/C7H12Cl3NO2/c1-3-5(12)11-6(13)7(9,10)4(2)8/h4,6,13H,3H2,1-2H3,(H,11,12)','InChIKey=WBBGWGCORSOFGS-UHFFFAOYSA-N','CCC(=O)NC(O)C(Cl)(Cl)C(C)Cl','1'),
	(48767,0,0,'5332-71-8','Consistent with Molecular Formula','C12H14N4O4S4',406.507,'Benzenesulfonamide, 3,3\'-dithiobis[4-amino-\nSulfanilamide, 3,3\'-dithiobis-\nSulfanilamide, 3,3\'-dithiobis-','CC45A3B244A6B6A0-FICuS-01-66','CC45A3B244A6B6A0-FICTS-01-45','CC45A3B244A6B6A0-uuuuu-01-15','InChI=1S/C12H14N4O4S4/c13-9-3-1-7(23(15,17)18)5-11(9)21-22-12-6-8(24(16,19)20)2-4-10(12)14/h1-6H,13-14H2,(H2,15,17,18)(H2,16,19,20)','InChIKey=WODKYXIPVKTPQM-UHFFFAOYSA-N','Nc1ccc(S(N)(=O)=O)cc1SSc1cc(S(N)(=O)=O)ccc1N',NULL),
	(48768,0,0,'3430-95-3','Consistent with Molecular Formula','C18H29NO',275.4332,'Lauranilide\nDodecananilide\nDodecanamide, N-phenyl-','71A2013EA004AF23-FICuS-01-3C','71A2013EA004AF23-FICTS-01-1B','71A2013EA004AF23-uuuuu-01-EB','InChI=1S/C18H29NO/c1-2-3-4-5-6-7-8-9-13-16-18(20)19-17-14-11-10-12-15-17/h10-12,14-15H,2-9,13,16H2,1H3,(H,19,20)','InChIKey=YGKDYOGEVVXBKW-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1ccccc1',NULL),
	(48769,0,0,'620-71-3','Consistent with Molecular Formula','C9H11NO',149.192,'N-Phenylpropionamide\nPropionamide, N-phenyl-\nWLN: ZVMR\nPropanamide, N-phenyl-\nPropionanilide','2D489EDE9DEF5726-FICuS-01-8C','2D489EDE9DEF5726-FICTS-01-6B','2D489EDE9DEF5726-uuuuu-01-3B','InChI=1S/C9H11NO/c1-2-9(11)10-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,10,11)','InChIKey=ZTHRQJQJODGZHV-UHFFFAOYSA-N','CCC(=O)Nc1ccccc1',NULL),
	(48770,0,0,'6944-57-6','Consistent with Molecular Formula','C7H7ClN2',154.5987,NULL,'EE6D407B43969388-FICuS-01-5A','EE6D407B43969388-FICTS-01-39','EE91E79E7C1B4AC6-uuuuu-01-3F','InChI=1S/C7H6N2.ClH/c8-5-6-3-1-2-4-7(6)9;/h1-4H,9H2;1H','InChIKey=PKJKEAPSCKXNEV-UHFFFAOYSA-N','Cl.N#Cc1ccccc1N',NULL),
	(48771,0,0,'603-53-2','Consistent with Molecular Formula','C19H17N3',287.3634,'Triphenyl guanidine\nWLN: MUYMR&NR&R\nGuanidine, 1,1,3-triphenyl-','8110C0EA78C27083-FICuS-01-40','8110C0EA78C27083-FICTS-01-1F','8110C0EA78C27083-uuuuu-01-EF','InChI=1S/C19H17N3/c20-19(21-16-10-4-1-5-11-16)22(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H,(H2,20,21)','InChIKey=RYCFRVNAZOREPC-UHFFFAOYSA-N','N=C(Nc1ccccc1)N(c1ccccc1)c1ccccc1',NULL),
	(48772,0,0,'6944-59-8','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'2C7240518517BD2C-FICuS-01-3F','2C7240518517BD2C-FICTS-01-1E','2C7240518517BD2C-uuuuu-01-EE','InChI=1S/C12H14N2O2/c1-2-3-8-14-11(15)9-6-4-5-7-10(9)13-12(14)16/h4-7H,2-3,8H2,1H3,(H,13,16)','InChIKey=DSSUNKPFKROAGO-UHFFFAOYSA-N','CCCCn1c(=O)[nH]c2ccccc2c1=O',NULL),
	(48773,0,0,'63177-66-2','Consistent with Molecular Formula','C8H14BrNO',220.1087,NULL,'9E48303DC0BBDE12-FICuS-01-6E','9E48303DC0BBDE12-FICTS-01-4D','9E48303DC0BBDE12-uuuuu-01-1D','InChI=1S/C8H14BrNO/c9-6-8(11)10-7-4-2-1-3-5-7/h7H,1-6H2,(H,10,11)','InChIKey=VQKRFCPNGGNHNN-UHFFFAOYSA-N','O=C(CBr)NC1CCCCC1',NULL),
	(48774,0,0,'6944-60-1','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'5B6C0C3493E7D3BE-FICuS-01-77','5B6C0C3493E7D3BE-FICTS-01-56','5B6C0C3493E7D3BE-uuuuu-01-26','InChI=1S/C18H15NO2/c20-17-11-4-2-7-14(17)12-19-18(21)16-10-5-8-13-6-1-3-9-15(13)16/h1-11,20H,12H2,(H,19,21)','InChIKey=VIGCYGYGZLIQKK-UHFFFAOYSA-N','O=C(NCc1ccccc1O)c1cccc2ccccc12',NULL),
	(48775,0,0,'1009-14-9','Consistent with Molecular Formula','C11H14O',162.231,'Butyl phenyl ketone\n1-Phenyl-1-pentanone\n1-Pentanone, 1-phenyl-\nValerophenone','6AE4EF9C51C2D015-FICuS-01-73','6AE4EF9C51C2D015-FICTS-01-52','6AE4EF9C51C2D015-uuuuu-01-22','InChI=1S/C11H14O/c1-2-3-9-11(12)10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3','InChIKey=XKGLSKVNOSHTAD-UHFFFAOYSA-N','CCCCC(=O)c1ccccc1',NULL),
	(48776,0,0,'135-02-4','Consistent with Molecular Formula','C8H8O2',136.15,'2-Anisaldehyde\no-Anisaldehyde\n2-Methoxybenzaldehyde\n6-Methoxybenzaldehyde\no-Methoxybenzaldehyde\nBenzaldehyde, o-methoxy-\n2-Methoxybenzenecarboxaldehyde\nBenzaldehyde, 2-methoxy-','0F61669D202A8A33-FICuS-01-41','0F61669D202A8A33-FICTS-01-20','0F61669D202A8A33-uuuuu-01-F0','InChI=1S/C8H8O2/c1-10-8-5-3-2-4-7(8)6-9/h2-6H,1H3','InChIKey=PKZJLOCLABXVMC-UHFFFAOYSA-N','COc1ccccc1C=O',NULL),
	(48777,0,0,'533-18-6','Consistent with Molecular Formula','C9H10O2',150.1768,'o-Tolyl acetate\nO-CRESOLACETATE\nAcetyl-o-cresol\no-Cresyl acetate\no-Acetoxytoluene\no-Cresol acetate\no-Cresylic acetate\n2-Methylphenyl acetate\no-Methylphenyl acetate\nAcetic acid, 2-methylphenyl ester\nAcetic acid, o-tolyl ester','927D89669BCBA81C-FICuS-01-77','927D89669BCBA81C-FICTS-01-56','927D89669BCBA81C-uuuuu-01-26','InChI=1S/C9H10O2/c1-7-5-3-4-6-9(7)11-8(2)10/h3-6H,1-2H3','InChIKey=AMZORBZSQRUXNC-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C',NULL),
	(48778,0,0,'6944-61-2','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C4H6O3.1/2Ni','C4H6?NiO3',160.783,'Nickel acetoacetate, Ni(C4H5O3)2','7079F8F9B10BB95F-FICuS-01-76','7079F8F9B10BB95F-FICTS-01-55','7079F8F9B10BB95F-uuuuu-01-25','InChI=1S/C4H6O3.Ni/c1-3(5)2-4(6)7;/h2H2,1H3,(H,6,7);','InChIKey=SBZKZFCDJZDGCP-UHFFFAOYSA-N','*.CC(=O)CC(=O)O.[Ni]',NULL),
	(48779,0,0,'6944-62-3','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H7NO2.1/2Ni','C7H7?NNiO2',195.8312,NULL,'9565F049428C8EE2-FICuS-01-58','9565F049428C8EE2-FICTS-01-37','9565F049428C8EE2-uuuuu-01-07','InChI=1S/C7H7NO2.Ni/c8-6-4-2-1-3-5(6)7(9)10;/h1-4H,8H2,(H,9,10);','InChIKey=SHKONRFKKPDRPW-UHFFFAOYSA-N','*.Nc1ccccc1C(=O)O.[Ni]',NULL),
	(48780,0,0,'6944-63-4','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H5ClO2.1/2Ni','C7H5?ClNiO2',215.2617,'Benzoic acid, p-chloro-, nickel(II) salt\nBenzoic acid, 4-chloro-, nickel(2+) salt','B004CEC52AAFE3CE-FICuS-01-97','B004CEC52AAFE3CE-FICTS-01-76','B004CEC52AAFE3CE-uuuuu-01-46','InChI=1S/C7H5ClO2.Ni/c8-6-3-1-5(2-4-6)7(9)10;/h1-4H,(H,9,10);','InChIKey=DKOIXUGWUOSKRH-UHFFFAOYSA-N','*.O=C(O)c1ccc(Cl)cc1.[Ni]',NULL),
	(48781,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C5H4O3.1/2Ni','C5H4?NiO3',170.7782,'Nickel 2-furoate, Ni(C5H3O3)2','620DA7C52C9D03CC-FICuS-01-6E','620DA7C52C9D03CC-FICTS-01-4D','620DA7C52C9D03CC-uuuuu-01-1D','InChI=1S/C5H4O3.Ni/c6-5(7)4-2-1-3-8-4;/h1-3H,(H,6,7);','InChIKey=QPMFJGIARTZWTH-UHFFFAOYSA-N','*.O=C(O)c1ccco1.[Ni]',NULL),
	(48782,0,0,'6944-64-5','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C4H6O4S.Ni','C4H6NiO4S',208.8424,NULL,'503BC00F2B183B21-FICuS-01-3F','503BC00F2B183B21-FICTS-01-1E','5CEC26B01A6D14EE-uuuuu-01-2B','InChI=1S/C4H6O4S.Ni/c5-3(6)1-9-2-4(7)8;/h1-2H2,(H,5,6)(H,7,8);','InChIKey=XKJKRVRKEPPLDL-UHFFFAOYSA-N','O=C(O)CSCC(=O)O.[Ni]',NULL),
	(48783,0,0,'13282-11-6','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C12H24O2.1/2Ni','C12H24?NiO2',259.0138,NULL,'9AA94612559A3AA9-FICuS-01-5A','9AA94612559A3AA9-FICTS-01-39','9AA94612559A3AA9-uuuuu-01-09','InChI=1S/C12H24O2.Ni/c1-2-3-4-5-6-7-8-9-10-11-12(13)14;/h2-11H2,1H3,(H,13,14);','InChIKey=SGCRAIXNTVUAAE-UHFFFAOYSA-N','*.CCCCCCCCCCCC(=O)O.[Ni]',NULL),
	(48784,0,0,'6944-66-7','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C10H9NO3S.1/2Ni','C10H9?NNiO3S',281.9394,NULL,'C54B69AF451E5455-FICuS-01-5D','C54B69AF451E5455-FICTS-01-3C','C54B69AF451E5455-uuuuu-01-0C','InChI=1S/C10H9NO3S.Ni/c11-9-6-5-7-3-1-2-4-8(7)10(9)15(12,13)14;/h1-6H,11H2,(H,12,13,14);','InChIKey=AWSMTANQLYFIJG-UHFFFAOYSA-N','*.Nc1ccc2ccccc2c1S(=O)(=O)O.[Ni]',NULL),
	(48785,0,0,'3349-08-4','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C3H6O2.1/2Ni','C3H6?NiO2',132.7726,'Nickel propionate\nNickel propionate, Ni(O2C3H5)2\nPropanoic acid, nickel(2+) salt\nPropionic acid, nickel(2+) salt','3DCACE365FE4B52B-FICuS-01-92','3DCACE365FE4B52B-FICTS-01-71','3DCACE365FE4B52B-uuuuu-01-41','InChI=1S/C3H6O2.Ni/c1-2-3(4)5;/h2H2,1H3,(H,4,5);','InChIKey=NAVSKFYJNZQECG-UHFFFAOYSA-N','*.CCC(=O)O.[Ni]',NULL),
	(48786,4,0,'7153-11-9','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C20H30O2.1/2Ni','C20H30?NiO2',361.1492,'Nickel abietate, Ni(O2C20H29)2','A2F8A06F13DEBF3E-FICuS-01-92','A2F8A06F13DEBF3E-FICTS-01-71','A2F8A06F13DEBF3E-uuuuu-01-41','InChI=1S/C20H30O2.Ni/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22;/h7,12-13,16-17H,5-6,8-11H2,1-4H3,(H,21,22);','InChIKey=IZDZIAFCAPGZBY-UHFFFAOYSA-N','*.CC(C)C1=CC2=CCC3C(C)(C(=O)O)CCCC3(C)C2CC1.[Ni]','1'),
	(48787,0,0,'6944-68-9','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H6O3.1/2Ni','C7H6?NiO3',196.816,'Nickel salicylate, Ni(O3C7H5)2','75EE29BC26C9E1FA-FICuS-01-8E','75EE29BC26C9E1FA-FICTS-01-6D','75EE29BC26C9E1FA-uuuuu-01-3D','InChI=1S/C7H6O3.Ni/c8-6-4-2-1-3-5(6)7(9)10;/h1-4,8H,(H,9,10);','InChIKey=NDRGBRSCEJJKNP-UHFFFAOYSA-N','*.O=C(O)c1ccccc1O.[Ni]',NULL),
	(48788,0,0,'492-27-3','Consistent with Molecular Formula','C10H7NO3',189.1702,'KYNURENIC ACID\nKynuronic acid\nKynurenic acid\nKinurenic acid\nQuinurenic acid\n4-Hydroxyquinaldic acid\n4-Hydroxyquinaldinic acid\n4-Hydroxyquinoline-2-carboxylic acid\n2-Quinolinecarboxylic acid, 4-hydroxy-\nQuinaldic acid, 4-hydroxy-','C4A347A5E69CB9C7-FICuS-01-7F','C4A347A5E69CB9C7-FICTS-01-5E','C4A347A5E69CB9C7-uuuuu-01-2E','InChI=1S/C10H7NO3/c12-9-5-8(10(13)14)11-7-4-2-1-3-6(7)9/h1-5H,(H,11,12)(H,13,14)','InChIKey=HCZHHEIFKROPDY-UHFFFAOYSA-N','O=C(O)c1cc(O)c2ccccc2n1',NULL),
	(48789,0,0,'6944-69-0','Consistent with Molecular Formula','C4H5N3S2',159.2236,NULL,'47A4EA9325313CE7-FICuS-01-56','47A4EA9325313CE7-FICTS-01-35','47A4EA9325313CE7-uuuuu-01-05','InChI=1S/C4H5N3S2/c1-7-4(9)6-3(8)2-5-7/h2H,1H3,(H,6,8,9)','InChIKey=COGSYAPWYVZPQH-UHFFFAOYSA-N','Cn1ncc(=S)[nH]c1=S',NULL),
	(48790,0,0,'6944-70-3','Consistent with Molecular Formula','C4H6N4S',142.1782,NULL,'AB872DF9A649E41E-FICuS-01-81','AB872DF9A649E41E-FICTS-01-60','AB872DF9A649E41E-uuuuu-01-30','InChI=1S/C4H6N4S/c1-8-4(9)7-3(5)2-6-8/h2H,1H3,(H2,5,7,9)','InChIKey=BVARQAILVSQSDQ-UHFFFAOYSA-N','Cn1ncc(N)nc1=S',NULL),
	(48791,0,0,NULL,'Consistent with Molecular Formula','C10H18ClN3O4S',311.7829,NULL,'31E8A7294727ECF3-FICuS-01-60','1CF09A9D6383203C-FICTS-01-33','A7CA10A068AA3CE1-uuuuu-01-20','InChI=1S/C6H15N.C4H3ClN2O4S/c1-4-7(5-2)6-3;5-12(10,11)2-1-6-4(9)7-3(2)8/h4-6H2,1-3H3;1H,(H2,6,7,8,9)','InChIKey=CLKICPLABNFCCC-UHFFFAOYSA-N','CCN(CC)CC.O=c1[nH]cc(S(=O)(=O)Cl)c(=O)[nH]1',NULL),
	(48792,0,0,'6944-71-4','Consistent with Molecular Formula','C5H4N2O2S',156.1588,NULL,'DD93AF4F9D91B95F-FICuS-01-99','DD24A43AC05F3953-FICTS-01-3F','DD93AF4F9D91B95F-uuuuu-01-48','InChI=1S/C5H4N2O2S/c8-5(9)3-1-4(10)7-2-6-3/h1-2H,(H,8,9)(H,6,7,10)','InChIKey=MUXZDFMLVLXPMD-UHFFFAOYSA-N','O=C(O)c1cc(=S)nc[nH]1',NULL),
	(48793,0,0,'6944-72-5','Consistent with Molecular Formula','C4H5N3OS',143.163,NULL,'91C82C87D5AA6154-FICuS-01-5B','91C82C87D5AA6154-FICTS-01-3A','91C82C87D5AA6154-uuuuu-01-0A','InChI=1S/C4H5N3OS/c1-7-4(9)6-3(8)2-5-7/h2H,1H3,(H,6,8,9)','InChIKey=UCTPUKKFTZLAAL-UHFFFAOYSA-N','Cn1ncc(=O)[nH]c1=S',NULL),
	(48794,0,0,'1627-30-1','Consistent with Molecular Formula','C4H5N3O2',127.1024,NULL,'1257976887B8A011-FICuS-01-30','1257976887B8A011-FICTS-01-0F','1257976887B8A011-uuuuu-01-DF','InChI=1S/C4H5N3O2/c1-7-3(8)2-5-6-4(7)9/h2H,1H3,(H,6,9)','InChIKey=XEMKAWDHPYXCKU-UHFFFAOYSA-N','Cn1c(=O)cn[nH]c1=O',NULL),
	(48795,0,0,'6944-74-7','Consistent with Molecular Formula','C14H12Cl2N2O3S',359.2264,NULL,'554F28588E0C1361-FICuS-01-3D','B02810BB0023891B-FICTS-01-10','554F28588E0C1361-uuuuu-01-EC','InChI=1S/C14H12Cl2N2O3S/c1-2-21-13(20)9-6-17-14(18-12(9)19)22-7-8-3-4-10(15)11(16)5-8/h3-6H,2,7H2,1H3,(H,17,18,19)','InChIKey=MCXGHFVAMGGODL-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(SCc2ccc(Cl)c(Cl)c2)nc1=O',NULL),
	(48796,0,0,'6944-75-8','Consistent with Molecular Formula','C14H11Cl3N2O2S',377.6721,NULL,'74E04DB266A34D00-FICuS-01-4B','74E04DB266A34D00-FICTS-01-2A','74E04DB266A34D00-uuuuu-01-FA','InChI=1S/C14H11Cl3N2O2S/c1-2-21-13(20)10-6-18-14(19-12(10)17)22-7-8-3-4-9(15)5-11(8)16/h3-6H,2,7H2,1H3','InChIKey=ZDGWAUNVURHYEO-UHFFFAOYSA-N','CCOC(=O)c1cnc(SCc2ccc(Cl)cc2Cl)nc1Cl',NULL),
	(48797,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl3N2O2S',377.6721,NULL,'B32CC07CDEF48C86-FICuS-01-8A','B32CC07CDEF48C86-FICTS-01-69','B32CC07CDEF48C86-uuuuu-01-39','InChI=1S/C14H11Cl3N2O2S/c1-2-21-13(20)9-6-18-14(19-12(9)17)22-7-8-3-4-10(15)11(16)5-8/h3-6H,2,7H2,1H3','InChIKey=PYFCUNNMZDRNRC-UHFFFAOYSA-N','CCOC(=O)c1cnc(SCc2ccc(Cl)c(Cl)c2)nc1Cl',NULL),
	(48798,0,0,'6944-76-9','Consistent with Molecular Formula','C6H6N4O3',182.1384,NULL,'6FABD8BD03F2FB10-FICuS-01-8C','38910E99C0EF8745-FICTS-01-38','6FABD8BD03F2FB10-uuuuu-01-3B','InChI=1S/C6H6N4O3/c11-6-9-4(2-7-12)1-5(10-6)3-8-13/h1H,2-3H2,(H,9,10,11)','InChIKey=XDMFDKTZAPKCIW-UHFFFAOYSA-N','O=NCc1cc(CN=O)[nH]c(=O)n1',NULL),
	(48799,0,0,'5955-75-9','Consistent with Molecular Formula','C11H11NO4',221.2122,'Acetophenone, 2-nitrilo-3\',4\',5\'-trimethoxy-\nBenzeneacetonitrile, 3,4,5-trimethoxy-.alpha.-oxo-','966F39497FCAF52C-FICuS-01-7C','966F39497FCAF52C-FICTS-01-5B','966F39497FCAF52C-uuuuu-01-2B','InChI=1S/C11H11NO4/c1-14-9-4-7(8(13)6-12)5-10(15-2)11(9)16-3/h4-5H,1-3H3','InChIKey=NHZLVOHMHLFZLS-UHFFFAOYSA-N','COc1cc(C(=O)C#N)cc(OC)c1OC',NULL),
	(48800,0,0,'512-56-1','Consistent with Molecular Formula','C3H9O4P',140.0755,'TMP\nNCI-C03781\nMethyl phosphate\nTrimethyl phosphate\nTrimethyl orthophosphate\nTrimethoxyphosphine oxide\nMethyl phosphate, (MeO)3PO\nWLN: 1OPO&O1&O1\nPhosphoric acid, trimethyl ester\nPhosphoric acid, trimethyl ester','2571542BD63556DF-FICuS-01-4A','2571542BD63556DF-FICTS-01-29','2571542BD63556DF-uuuuu-01-F9','InChI=1S/C3H9O4P/c1-5-8(4,6-2)7-3/h1-3H3','InChIKey=WVLBCYQITXONBZ-UHFFFAOYSA-N','COP(=O)(OC)OC',NULL),
	(48801,0,0,'7153-68-6','Consistent with Molecular Formula','C18H11Cl4O5P',480.0677,NULL,'002307C92668D1DC-FICuS-01-41','002307C92668D1DC-FICTS-01-20','002307C92668D1DC-uuuuu-01-F0','InChI=1S/C18H11Cl4O5P/c19-13-15(21)18(16(22)14(20)17(13)23)27-28(24,25-11-7-3-1-4-8-11)26-12-9-5-2-6-10-12/h1-10,23H','InChIKey=OKZNIFWRYLZALL-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)Oc1c(Cl)c(Cl)c(O)c(Cl)c1Cl',NULL),
	(48802,0,0,'7144-45-8','Consistent with Molecular Formula','C8H7Cl4O5P',355.9261,NULL,'AE97FD05DE31F141-FICuS-01-75','AE97FD05DE31F141-FICTS-01-54','AE97FD05DE31F141-uuuuu-01-24','InChI=1S/C8H7Cl4O5P/c1-15-18(14,16-2)17-8-5(11)3(9)7(13)4(10)6(8)12/h13H,1-2H3','InChIKey=GULABVPLILIUGO-UHFFFAOYSA-N','COP(=O)(OC)Oc1c(Cl)c(Cl)c(O)c(Cl)c1Cl',NULL),
	(48803,0,0,'7357-14-4','Consistent with Molecular Formula','C9H13O5P',232.1725,NULL,'A5DDB7644833C8AD-FICuS-01-7A','A5DDB7644833C8AD-FICTS-01-59','A5DDB7644833C8AD-uuuuu-01-29','InChI=1S/C9H13O5P/c1-11-8-4-6-9(7-5-8)14-15(10,12-2)13-3/h4-7H,1-3H3','InChIKey=PHQVYYOBMMIRNS-UHFFFAOYSA-N','COc1ccc(OP(=O)(OC)OC)cc1',NULL),
	(48804,1,0,'7153-12-0','Consistent with Molecular Formula','C16H17O5P',320.2811,NULL,'126FD3E4018DB25C-FICuS-01-5F','126FD3E4018DB25C-FICTS-01-3E','126FD3E4018DB25C-uuuuu-01-0E','InChI=1S/C16H17O5P/c1-19-22(18,20-2)21-16(14-11-7-4-8-12-14)15(17)13-9-5-3-6-10-13/h3-12,16H,1-2H3','InChIKey=IWZCVLNJYYISAM-UHFFFAOYSA-N','COP(=O)(OC)OC(C(=O)c1ccccc1)c1ccccc1','1'),
	(48805,0,0,'22922-34-5','Consistent with Molecular Formula','C14H11O5P',290.2117,NULL,'A52E6CC15D364387-FICuS-01-59','A52E6CC15D364387-FICTS-01-38','A52E6CC15D364387-uuuuu-01-08','InChI=1S/C14H11O5P/c15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)19-20(16,17)18/h1-8,15H,(H2,16,17,18)','InChIKey=FBPTUSDSHLVZBC-UHFFFAOYSA-N','O=P(O)(O)Oc1c(O)c2ccccc2c2ccccc12',NULL),
	(48806,1,0,'1174-11-4','Consistent with Molecular Formula','C23H21NO4',375.4232,'Xenovis\nCV 58903\nSKF-8318\nXenalamine\nXenazoic acid\np-[(.alpha.-Ethoxy-p-phenylphenacyl)amino]benzoic acid\nBenzoic acid, 4-[(2-[1,1\'-biphenyl]-4-yl-1-ethoxy-2-oxoethyl)amino]-\nBenzoic acid, p-[(.alpha.-ethoxy-p-phenylphenacyl)amino]-','0B664BD8557A373A-FICuS-01-57','0B664BD8557A373A-FICTS-01-36','0B664BD8557A373A-uuuuu-01-06','InChI=1S/C23H21NO4/c1-2-28-22(24-20-14-12-19(13-15-20)23(26)27)21(25)18-10-8-17(9-11-18)16-6-4-3-5-7-16/h3-15,22,24H,2H2,1H3,(H,26,27)','InChIKey=BPOMPTVRBWXZBY-UHFFFAOYSA-N','CCOC(Nc1ccc(C(=O)O)cc1)C(=O)c1ccc(-c2ccccc2)cc1','1'),
	(48807,0,0,'2277-48-7','Consistent with Molecular Formula','C7H7N5O',177.1652,NULL,'2C0510F8DF28AB72-FICuS-01-60','2C0510F8DF28AB72-FICTS-01-3F','2C0510F8DF28AB72-uuuuu-01-0F','InChI=1S/C7H7N5O/c1-13-6-4-5(10-3-2-9-4)11-7(8)12-6/h2-3H,1H3,(H2,8,10,11,12)','InChIKey=BPBWGGWVUHSHJW-UHFFFAOYSA-N','COc1nc(N)nc2nccnc12',NULL),
	(48808,1,0,NULL,'Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'03F074FA46601485-FICuS-01-34','03F074FA46601485-FICTS-01-13','788A87784FA654FA-uuuuu-01-1D','InChI=1S/C9H9NO3.C7H17NO/c1-6(11)10-8-4-2-7(3-5-8)9(12)13;1-4-7(2)8(3)5-6-9/h2-5H,1H3,(H,10,11)(H,12,13);7,9H,4-6H2,1-3H3','InChIKey=RXYNSQDJUBFXBI-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)cc1.CCC(C)N(C)CCO','1'),
	(48809,1,0,NULL,'Consistent with Molecular Formula','C15H24N2O4',296.3656,NULL,'9BC02A9B7781C4D7-FICuS-01-6C','9BC02A9B7781C4D7-FICTS-01-4B','E0BAD9197E4784A8-uuuuu-01-21','InChI=1S/C9H9NO3.C6H15NO/c1-6(11)10-8-4-2-7(3-5-8)9(12)13;1-4-7(3)5-6(2)8/h2-5H,1H3,(H,10,11)(H,12,13);6,8H,4-5H2,1-3H3','InChIKey=BWGWJTZTDSMCKY-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)cc1.CCN(C)CC(C)O','1'),
	(48810,1,0,NULL,'Consistent with Molecular Formula','C14H22N2O4',282.3388,NULL,'60A3B0E79FBE8A33-FICuS-01-74','60A3B0E79FBE8A33-FICTS-01-53','7B7AF38209C6407F-uuuuu-01-0D','InChI=1S/C9H9NO3.C5H13NO/c1-6(11)10-8-4-2-7(3-5-8)9(12)13;1-5(7)4-6(2)3/h2-5H,1H3,(H,10,11)(H,12,13);5,7H,4H2,1-3H3','InChIKey=FJFQBKRMSCKTSE-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)cc1.CC(O)CN(C)C','1'),
	(48811,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'B644560232EB09FE-FICuS-01-54','B644560232EB09FE-FICTS-01-33','CD3EA5803B2D4981-uuuuu-01-14','InChI=1S/C9H9NO3.C7H17NO/c1-6(11)10-8-4-2-7(3-5-8)9(12)13;1-3-4-5-8(2)6-7-9/h2-5H,1H3,(H,10,11)(H,12,13);9H,3-7H2,1-2H3','InChIKey=OHQTZBURIBGIPQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)cc1.CCCCN(C)CCO',NULL),
	(48812,0,0,'4442-85-7','Consistent with Molecular Formula','C8H17N',127.229,'Win 5522-2\n2-Cyclohexylethylamine\nEthylamine, 2-cyclohexyl-\nWLN: L6TJ A2Z\nCyclohexaneethanamine\nCyclohexaneethylamine','F348B510AC15022B-FICuS-01-44','F348B510AC15022B-FICTS-01-23','F348B510AC15022B-uuuuu-01-F3','InChI=1S/C8H17N/c9-7-6-8-4-2-1-3-5-8/h8H,1-7,9H2','InChIKey=HFACYWDPMNWMIW-UHFFFAOYSA-N','NCCC1CCCCC1',NULL),
	(48813,2,0,'38772-50-8','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'EC57594D462C571F-FICuS-01-63','0DF22C90BA7F23D5-FICTS-01-4E','EC57594D462C571F-uuuuu-01-12','InChI=1S/C10H13NO3/c12-6-5-11-9(13)7-3-1-2-4-8(7)10(11)14/h1-2,7-8,12H,3-6H2/t7-,8+','InChIKey=MRADHZSVGNCOQU-OCAPTIKFSA-N','O=C1C2CC=CCC2C(=O)N1CCO','1'),
	(48814,0,0,'929-17-9','Consistent with Molecular Formula','C7H15NO2',145.201,'AEK','EF4ACCE0AE5A49EE-FICuS-01-B5','EF4ACCE0AE5A49EE-FICTS-01-94','EF4ACCE0AE5A49EE-uuuuu-01-64','InChI=1S/C7H15NO2/c8-6-4-2-1-3-5-7(9)10/h1-6,8H2,(H,9,10)','InChIKey=XDOLZJYETYVRKV-UHFFFAOYSA-N','NCCCCCCC(=O)O',NULL),
	(48815,0,0,'4321-58-8','Consistent with Molecular Formula','C6H14ClNO2',167.6351,'Hexanoic acid, 6-amino-, hydrochloride\nHexanoic acid, 6-amino-, hydrochloride','0183C2212785882F-FICuS-01-29','0183C2212785882F-FICTS-01-08','017F65C418085161-uuuuu-01-D4','InChI=1S/C6H13NO2.ClH/c7-5-3-1-2-4-6(8)9;/h1-5,7H2,(H,8,9);1H','InChIKey=AENOKLOQCCSDAZ-UHFFFAOYSA-N','Cl.NCCCCCC(=O)O',NULL),
	(48816,2,0,'85-40-5','Consistent with Molecular Formula','C8H9NO2',151.1646,'1,2,3,6-Tetrahydrophthalimide\nTetrahydrophthalic acid imide\n.DELTA.4-Tetrahydrophthalimide\nIsoindole-1,3-dione, 3a,4,7,7a-tetrahydro-\n1H-Isoindole-1,3(2H)-dione, 3a,4,7,7a-tetrahydro-\n4-Cyclohexene-1,2-dicarboximide\nTetrahydrophthalimide','BB283F53D956F8BD-FICuS-01-82','D77E56B8E7F4D580-FICTS-01-59','BB283F53D956F8BD-uuuuu-01-31','InChI=1S/C8H9NO2/c10-7-5-3-1-2-4-6(5)8(11)9-7/h1-2,5-6H,3-4H2,(H,9,10,11)','InChIKey=CIFFBTOJCKSRJY-UHFFFAOYSA-N','O=C1NC(=O)C2CC=CCC12','1'),
	(48817,0,0,'88014-15-7','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'C763351D45DE23E5-FICuS-01-58','C763351D45DE23E5-FICTS-01-37','C763351D45DE23E5-uuuuu-01-07','InChI=1S/C11H15NO/c13-8-7-12-6-5-10-3-1-2-4-11(10)9-12/h1-4,13H,5-9H2','InChIKey=WLRXAYDWKJAYPS-UHFFFAOYSA-N','OCCN1CCc2ccccc2C1',NULL),
	(48818,0,0,'935-30-8','Consistent with Molecular Formula','C8H15NO',141.2126,'Capryllactam\nCaprylolactam\n8-Octanelactam\n.eta.-Capryllactam\nAzacyclononan-2-one\n2-Perhydroazoninone\nCyclooctanone lactam\n.omega.-Caprylolactam\nOctamethylenimine, 2-oxo-\n8-Aminooctanoic acid lactam\nOctanoic acid, 8-amino-, lactam\n1H-Azonin-2(3H)-one, hexahydro-\n2H-Azonin-2-one, octahydro-\n2H-Azonin-2-one, octahydro-','055FBE120FBD4560-FICuS-01-5C','055FBE120FBD4560-FICTS-01-3B','055FBE120FBD4560-uuuuu-01-0B','InChI=1S/C8H15NO/c10-8-6-4-2-1-3-5-7-9-8/h1-7H2,(H,9,10)','InChIKey=YDLSUFFXJYEVHW-UHFFFAOYSA-N','O=C1CCCCCCCN1',NULL),
	(48819,0,0,'1002-57-9','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'BEB8FBB378BB3957-FICuS-01-90','BEB8FBB378BB3957-FICTS-01-6F','BEB8FBB378BB3957-uuuuu-01-3F','InChI=1S/C8H17NO2/c9-7-5-3-1-2-4-6-8(10)11/h1-7,9H2,(H,10,11)','InChIKey=UQXNEWQGGVUVQA-UHFFFAOYSA-N','NCCCCCCCC(=O)O',NULL),
	(48820,2,0,'1579-21-1','Consistent with Molecular Formula','C10H16O',152.2358,'cis-2-Decalone\n(-)-cis-2-Decalone\ncis-.beta.-Decalone\nOctahydro-2(1H)-naphthalenone\n2(1H)-Naphthalenone, octahydro-, cis-\n2(1H)-Naphthalenone, octahydro-, cis-','67844F1A2CB6B36E-FICuS-01-69','67844F1A2CB6B36E-FICTS-01-48','1B22067F05037CCF-uuuuu-01-FB','InChI=1S/C10H16O/c11-10-6-5-8-3-1-2-4-9(8)7-10/h8-9H,1-7H2/t8-,9+/m0/s1','InChIKey=LGVJRKCQQHOWAU-DTWKUNHWSA-N','O=C1CCC2CCCCC2C1','1'),
	(48821,4,0,'29745-04-8','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'25F5F8B6A93FDB86-FICuS-01-86','25F5F8B6A93FDB86-FICTS-01-65','25F5F8B6A93FDB86-uuuuu-01-35','InChI=1S/C8H8O4/c9-7-5-3-1-2-4(11-3)6(5)8(10)12-7/h3-6H,1-2H2','InChIKey=JAABVEXCGCXWRR-UHFFFAOYSA-N','O=C1OC(=O)C2C3CCC(O3)C12','1'),
	(48822,4,0,NULL,'Consistent with Molecular Formula','C10H17Cl2NO',238.1564,NULL,'9D96FFA7E8032723-FICuS-01-65','9D96FFA7E8032723-FICTS-01-44','031611772D186A00-uuuuu-01-C6','InChI=1S/C10H16ClNO.ClH/c11-3-4-12-5-7-8(6-12)10-2-1-9(7)13-10;/h7-10H,1-6H2;1H/t7-,8+,9-,10+;','InChIKey=IWHMOXGESWRQBC-KEMIKTAFSA-N','Cl.ClCCN1CC2C3CCC(O3)C2C1','1'),
	(48823,0,0,'1112-77-2','Consistent with Molecular Formula','C7H18INO',259.1298,'Methyldiethyl(2-hydroxyethyl)ammonium iodide\n(2-Hydroxyethyl) methyldiethylammonium iodide\nEthanaminium, N,N-diethyl-2-hydroxy-N-methyl-, iodide\nAmmonium, diethyl(2-hydroxyethyl)methyl-, iodide','21711D7EE5DFD79F-FICuS-01-81','21711D7EE5DFD79F-FICTS-01-60','19A01CD3E8B7BBC7-uuuuu-01-30','InChI=1S/C7H18NO.HI/c1-4-8(3,5-2)6-7-9;/h9H,4-7H2,1-3H3;1H/q+1;/p-1','InChIKey=ZUPIQQDLMLSRIB-UHFFFAOYSA-M','CC[N+](C)(CC)CCO.[I-]',NULL),
	(48824,0,0,'1732-10-1','Consistent with Molecular Formula','C11H20O4',216.2766,'Methyl azelate\nDimethyl azelate\nDimethyl nonanedioate\nAzelaic acid dimethyl ester\nNonanedioic acid, dimethyl ester\nAzelaic acid, dimethyl ester','BAAD58C03D16BD30-FICuS-01-76','BAAD58C03D16BD30-FICTS-01-55','BAAD58C03D16BD30-uuuuu-01-25','InChI=1S/C11H20O4/c1-14-10(12)8-6-4-3-5-7-9-11(13)15-2/h3-9H2,1-2H3','InChIKey=DRUKNYVQGHETPO-UHFFFAOYSA-N','COC(=O)CCCCCCCC(=O)OC',NULL),
	(48825,4,0,NULL,'Consistent with Molecular Formula','C12H21Cl2N',250.2106,'2-(2-CHLOROETHYL)HEXAHYDRO-EXO-3A-METHYL-ENDO-4,7-METHANOISOINDOLINE','A2AB9B54831B0943-FICuS-01-4F','A2AB9B54831B0943-FICTS-01-2E','B58B5681F7D78A74-uuuuu-01-17','InChI=1S/C12H20ClN.ClH/c1-12-8-14(5-4-13)7-11(12)9-2-3-10(12)6-9;/h9-11H,2-8H2,1H3;1H/t9-,10+,11-,12+;/m0./s1','InChIKey=AHBQTTLEOMUFTL-GAHAIKQWSA-N','CC12CN(CCCl)CC1C1CCC2C1.Cl','1'),
	(48826,5,0,NULL,'Consistent with Molecular Formula','C12H21Cl2N',250.2106,NULL,'95BA3793AD43E27F-FICuS-01-6E','95BA3793AD43E27F-FICTS-01-4D','CEE7E3B4C067C95B-uuuuu-01-3B','InChI=1S/C12H20ClN.ClH/c1-8(13)5-14-6-11-9-2-3-10(4-9)12(11)7-14;/h8-12H,2-7H2,1H3;1H/t8?,9-,10+,11-,12+;','InChIKey=DKSMUQAHRIHVHY-PVDWNHDJSA-N','CC(Cl)CN1CC2C3CCC(C3)C2C1.Cl','1'),
	(48827,4,0,NULL,'Consistent with Molecular Formula','C17H23Cl2N',312.2814,NULL,'367C207D8D37038A-FICuS-01-49','367C207D8D37038A-FICTS-01-28','E5DDC9657B6EDD12-uuuuu-01-3E','InChI=1S/C17H22ClN.ClH/c18-8-9-19-11-16-13-6-7-15(10-13)17(16,12-19)14-4-2-1-3-5-14;/h1-5,13,15-16H,6-12H2;1H/t13-,15+,16-,17-;/m0./s1','InChIKey=DOLHQQJMUDGYSN-MYBLIBQASA-N','Cl.ClCCN1CC2C3CCC(C3)C2(c2ccccc2)C1','1'),
	(48828,5,0,NULL,'Consistent with Molecular Formula','C12H21Cl2N',250.2106,NULL,'C82CA4C6F62EA640-FICuS-01-73','C82CA4C6F62EA640-FICTS-01-52','E26A9B1621663354-uuuuu-01-E4','InChI=1S/C12H20ClN.ClH/c1-8(5-13)14-6-11-9-2-3-10(4-9)12(11)7-14;/h8-12H,2-7H2,1H3;1H/t8?,9-,10+,11-,12+;','InChIKey=MBXFIIQFFHJGNH-PVDWNHDJSA-N','CC(CCl)N1CC2C3CCC(C3)C2C1.Cl','1'),
	(48829,4,0,'14166-28-0','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'5D03950EACBBD2ED-FICuS-01-8D','5D03950EACBBD2ED-FICTS-01-6C','289C17361BCA4078-uuuuu-01-F7','InChI=1S/C9H10O3/c10-8-6-4-1-2-5(3-4)7(6)9(11)12-8/h4-7H,1-3H2/t4-,5+,6+,7-','InChIKey=LQOPXMZSGSTGMF-RNGGSSJXSA-N','O=C1OC(=O)C2C3CCC(C3)C12','1'),
	(48830,0,0,NULL,'Consistent with Molecular Formula','C12H10O6',250.2074,NULL,'C1DED34861BE557B-FICuS-01-78','C1DED34861BE557B-FICTS-01-57','C1DED34861BE557B-uuuuu-01-27','InChI=1S/C12H10O6/c1-17-11-4-12(18-2)8(10(16)6-14)3-7(11)9(15)5-13/h3-6H,1-2H3','InChIKey=ZHRZUIOPDDEONR-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)C=O)cc1C(=O)C=O',NULL),
	(48831,0,0,'7460-43-7','Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'AADD54901DA1F136-FICuS-01-6A','AADD54901DA1F136-FICTS-01-49','AADD54901DA1F136-uuuuu-01-19','InChI=1S/C16H12O4/c1-8-12(17)7-11-13(16(8)20-2)15(19)10-6-4-3-5-9(10)14(11)18/h3-7,17H,1-2H3','InChIKey=NTBUBTCXACOEEC-UHFFFAOYSA-N','COc1c(C)c(O)cc2c1C(=O)c1ccccc1C2=O',NULL),
	(48832,0,0,NULL,'Consistent with Molecular Formula','C20H16O4',320.344,'1,4-Benzoquinone, 2-(p-ethylphenyl)-3,6-dihydroxy-5-phenyl-\n2,5-Cyclohexadiene-1,4-dione, 2-(4-ethylphenyl)-3,6-dihydroxy-5-phenyl-','66AC31BA29088DC9-FICuS-01-69','66AC31BA29088DC9-FICTS-01-48','66AC31BA29088DC9-uuuuu-01-18','InChI=1S/C20H16O4/c1-2-12-8-10-14(11-9-12)16-19(23)17(21)15(18(22)20(16)24)13-6-4-3-5-7-13/h3-11,21,24H,2H2,1H3','InChIKey=LNOKZIKOAIKCOG-UHFFFAOYSA-N','CCc1ccc(C2=C(O)C(=O)C(c3ccccc3)=C(O)C2=O)cc1',NULL),
	(48833,0,1,'54-00-2','Consistent with Molecular Formula','C17H14N2',246.311,'4-p-Diaminostyrylquinone\nBenzenamine, 4-[2-(4-quinolinyl)ethenyl]-\nQuinoline, 4-(p-aminostyryl)-','6C2E8E27AAD75FAD-FICuS-01-9A','6C2E8E27AAD75FAD-FICTS-01-79','6C2E8E27AAD75FAD-uuuuu-01-49','InChI=1S/C17H14N2/c18-15-9-6-13(7-10-15)5-8-14-11-12-19-17-4-2-1-3-16(14)17/h1-12H,18H2','InChIKey=ZAEBBDZNEDAXHL-UHFFFAOYSA-N','Nc1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(48834,1,0,NULL,'Consistent with Molecular Formula','C17H17BrO3S',381.2835,NULL,'3817B705C5EDF29E-FICuS-01-6F','3817B705C5EDF29E-FICTS-01-4E','3817B705C5EDF29E-uuuuu-01-1E','InChI=1S/C17H17BrO3S/c1-22(19,20)21-13-16(18)12-17(16,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11H,12-13H2,1H3','InChIKey=DYIUZRHTGAKKPO-UHFFFAOYSA-N','CS(=O)(=O)OCC1(Br)CC1(c1ccccc1)c1ccccc1','1'),
	(48835,0,1,'75903-25-2','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'22A14A951614675C-FICuS-01-31','22A14A951614675C-FICTS-01-10','22A14A951614675C-uuuuu-01-E0','InChI=1S/C19H17NO2/c1-21-18-12-8-14(13-19(18)22-2)7-10-16-11-9-15-5-3-4-6-17(15)20-16/h3-13H,1-2H3','InChIKey=XAEBIRLRAIYZMN-UHFFFAOYSA-N','COc1ccc(/C=C/c2ccc3ccccc3n2)cc1OC','1'),
	(48836,0,0,'6047-91-2','Consistent with Molecular Formula','C6H3NO2',121.0952,'2-Furanglyoxylonitrile','F592B43B49140024-FICuS-01-30','F592B43B49140024-FICTS-01-0F','F592B43B49140024-uuuuu-01-DF','InChI=1S/C6H3NO2/c7-4-5(8)6-2-1-3-9-6/h1-3H','InChIKey=BITJKGFKDMCINV-UHFFFAOYSA-N','N#CC(=O)c1ccco1',NULL),
	(48837,0,0,'1467-70-5','Consistent with Molecular Formula','C6H4O4',140.0952,'2-Furanglyoxylic acid','3E3DDDE82BA2F4CA-FICuS-01-A0','3E3DDDE82BA2F4CA-FICTS-01-7F','3E3DDDE82BA2F4CA-uuuuu-01-4F','InChI=1S/C6H4O4/c7-5(6(8)9)4-2-1-3-10-4/h1-3H,(H,8,9)','InChIKey=IXVPCJUAKDVYKX-UHFFFAOYSA-N','O=C(O)C(=O)c1ccco1',NULL),
	(48838,0,1,NULL,'Consistent with Molecular Formula','C18H16ClNO2',313.7829,NULL,'E62300B3316536CC-FICuS-01-3A','E62300B3316536CC-FICTS-01-19','E6DFA7560EE8EF82-uuuuu-01-45','InChI=1S/C18H15NO2.ClH/c1-21-18-11-7-13(12-17(18)20)6-9-15-10-8-14-4-2-3-5-16(14)19-15;/h2-12,20H,1H3;1H','InChIKey=UVBQDCZXFILXQH-UHFFFAOYSA-N','COc1ccc(/C=C/c2ccc3ccccc3n2)cc1O.Cl','1'),
	(48839,3,0,'2589-01-7','Consistent with Molecular Formula','C12H15N3O6',297.267,'Triglycidyl cyanurate\nCyanuric acid, triglycidyl ester\n2,4,6-Tris(glycidyloxy)-s-triazine\ns-Triazine-2,4,6-triol, tri(2,3-epoxypropyl) ester\nWLN: T6N CN ENJ BO1- BT3OTJ& DO1- BT3OTJ& FO1- BT3OTJ\n1,3,5-Triazine, 2,4,6-tris(oxiranylmethoxy)-\ns-Triazine, 2,4,6-tris(2,3-epoxypropoxy)-','CDECDBEC9D4167D7-FICuS-01-AE','CDECDBEC9D4167D7-FICTS-01-8D','CDECDBEC9D4167D7-uuuuu-01-5D','InChI=1S/C12H15N3O6/c1-7(16-1)4-19-10-13-11(20-5-8-2-17-8)15-12(14-10)21-6-9-3-18-9/h7-9H,1-6H2','InChIKey=BLPURQSRCDKZNX-UHFFFAOYSA-N','C(Oc1nc(OCC2CO2)nc(OCC2CO2)n1)C1CO1','1'),
	(48840,0,0,'10221-02-0','Consistent with Molecular Formula','C10H20N2O2S',232.3402,NULL,'83F7883E942DE5C8-FICuS-01-6F','83F7883E942DE5C8-FICTS-01-4E','83F7883E942DE5C8-uuuuu-01-1E','InChI=1S/C10H20N2O2S/c1-5-13-6-2-11(1)9-15-10-12-3-7-14-8-4-12/h1-10H2','InChIKey=WIKIYELPUTUNAW-UHFFFAOYSA-N','C1CN(CSCN2CCOCC2)CCO1',NULL),
	(48841,7,0,NULL,'Consistent with Molecular Formula','C13H10Cl6O2',410.9388,NULL,'CC2AC5B6695BC428-FICuS-01-77','CC2AC5B6695BC428-FICTS-01-56','CC2AC5B6695BC428-uuuuu-01-26','InChI=1S/C13H10Cl6O2/c14-8-9(15)12(17)7-4-1-3(2-5(4)10(20)21)6(7)11(8,16)13(12,18)19/h3-7H,1-2H2,(H,20,21)','InChIKey=NYMAXICBMAYDRR-UHFFFAOYSA-N','O=C(O)C1CC2CC1C1C2C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(48842,12,0,'4802-29-3','Consistent with Molecular Formula','C17H14Cl6O',447.015,NULL,'12C2BD7437CB1BD5-FICuS-01-6B','12C2BD7437CB1BD5-FICTS-01-4A','12C2BD7437CB1BD5-uuuuu-01-1A','InChI=1S/C17H14Cl6O/c18-13-14(19)16(21)10-4-1-3(9(10)15(13,20)17(16,22)23)7-5-2-6(8(4)7)12-11(5)24-12/h3-12H,1-2H2','InChIKey=LHXXRRBCJFYIRV-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4CC(C5C6CC(C7OC67)C45)C3C1(Cl)C2(Cl)Cl','1'),
	(48843,8,0,'3212-26-8','Consistent with Molecular Formula','C11H6Cl6O2',382.8852,'52RL71\nShell 52-RL-71\n1,4,2,3-Diepoxy-5,8-methanonaphthalene, 5,6,7,8,9,9-hexachloro-1,2,3,4,4a,5,8,8a-octahydro-\n5,8-Methanonaphthalene, 1,4,2,3-diepoxy-5,6,7,8,9,9-hexachloro-1,2,3,4,4a,5,8,8a-octahydro-\nWLN: T E3 D5 C555 A D- D-O FO KUTJ AG AG BG JG KG LG\n2,7-Epoxy-3,6-methanonaphth[2,3-b]oxirene, 3,4,5,6,9,9-hexachloro-1a,2,2a,3,6,6a,7,7a-octahydro-\n2,7-Epoxy-3,6-methanooxireno[b]naphthalene, 3,4,5,6,9,9-hexachloro-1a,2,2a,3,6,6a,7,7a-octahydro-','A3B45286CFBFE4C7-FICuS-01-8A','A3B45286CFBFE4C7-FICTS-01-69','A3B45286CFBFE4C7-uuuuu-01-39','InChI=1S/C11H6Cl6O2/c12-7-8(13)10(15)2-1(9(7,14)11(10,16)17)3-5-6(19-5)4(2)18-3/h1-6H','InChIKey=QIOAVVHEKQUAKW-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4OC(C5OC54)C3C1(Cl)C2(Cl)Cl','1'),
	(48844,0,0,'1788-31-4','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'6C2FB48AD90EC9C8-FICuS-01-90','6C2FB48AD90EC9C8-FICTS-01-6F','6C2FB48AD90EC9C8-uuuuu-01-3F','InChI=1S/C15H15NO/c17-16-15(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10,17H,11-12H2','InChIKey=SXEBLVKLMOIGER-UHFFFAOYSA-N','ON=C(Cc1ccccc1)Cc1ccccc1',NULL),
	(48845,0,0,NULL,'Consistent with Molecular Formula','C18H18N12S',434.4806,NULL,'4F9E2A726448FF75-FICuS-01-69','4F9E2A726448FF75-FICTS-01-48','4F9E2A726448FF75-uuuuu-01-18','InChI=1S/C18H18N12S/c19-13-25-14(20)28-17(27-13)23-9-1-5-11(6-2-9)31-12-7-3-10(4-8-12)24-18-29-15(21)26-16(22)30-18/h1-8H,(H5,19,20,23,25,27,28)(H5,21,22,24,26,29,30)','InChIKey=SUBASAQABLQQBP-UHFFFAOYSA-N','Nc1nc(N)nc(Nc2ccc(Sc3ccc(Nc4nc(N)nc(N)n4)cc3)cc2)n1',NULL),
	(48846,0,0,'94258-23-8','Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'E7C2774F05FE050A-FICuS-01-66','E7C2774F05FE050A-FICTS-01-45','E7C2774F05FE050A-uuuuu-01-15','InChI=1S/C19H16N2O/c22-19(21-17-13-7-8-14-20-17)18(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,18H,(H,20,21,22)','InChIKey=KFHRHCHIPAPKLI-UHFFFAOYSA-N','O=C(Nc1ccccn1)C(c1ccccc1)c1ccccc1',NULL),
	(48847,0,0,'1602-00-2','Consistent with Molecular Formula','C12H8Cl2N2',251.1146,'4,4\'-Dichloroazobenzene\nDiazene, bis(4-chlorophenyl)-\nAzobenzene, 4,4\'-dichloro-','962AF647086A16F4-FICuS-01-50','962AF647086A16F4-FICTS-01-2F','962AF647086A16F4-uuuuu-01-FF','InChI=1S/C12H8Cl2N2/c13-9-1-5-11(6-2-9)15-16-12-7-3-10(14)4-8-12/h1-8H','InChIKey=XHQLXCFUPJSGOE-UHFFFAOYSA-N','Clc1ccc(/N=N/c2ccc(Cl)cc2)cc1',NULL),
	(48848,0,0,'14663-46-8','Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'BB240AD2C163C979-FICuS-01-61','BB240AD2C163C979-FICTS-01-40','BB240AD2C163C979-uuuuu-01-10','InChI=1S/C8H7N3O/c9-11-5-10-7-4-2-1-3-6(7)8(11)12/h1-5H,9H2','InChIKey=XZRJWCFKYOZVIH-UHFFFAOYSA-N','Nn1cnc2ccccc2c1=O',NULL),
	(48849,0,0,'64976-62-1','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'1DD5E5C9EFF93EFE-FICuS-01-B8','1DD5E5C9EFF93EFE-FICTS-01-97','1DD5E5C9EFF93EFE-uuuuu-01-67','InChI=1S/C10H8N2O2/c1-7-4-5-9(12(13)14)8-3-2-6-11-10(7)8/h2-6H,1H3','InChIKey=JJGAHJWKYOSGEU-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c2cccnc12',NULL),
	(48850,0,0,'26730-14-3','Consistent with Molecular Formula','C14H30',198.391,'7-Methyltridecane\nTridecane, 7-methyl-\nTridecane, 7-methyl-','C51B522586D99278-FICuS-01-45','C51B522586D99278-FICTS-01-24','C51B522586D99278-uuuuu-01-F4','InChI=1S/C14H30/c1-4-6-8-10-12-14(3)13-11-9-7-5-2/h14H,4-13H2,1-3H3','InChIKey=BHDKLTKHPZWYCV-UHFFFAOYSA-N','CCCCCCC(C)CCCCCC',NULL),
	(48851,0,0,'55045-09-5','Consistent with Molecular Formula','C16H34',226.4446,'7-n-Propyltridecane\nTridecane, 7-propyl-','C3450E14C1858B75-FICuS-01-47','C3450E14C1858B75-FICTS-01-26','C3450E14C1858B75-uuuuu-01-F6','InChI=1S/C16H34/c1-4-7-9-11-14-16(13-6-3)15-12-10-8-5-2/h16H,4-15H2,1-3H3','InChIKey=VIPXLNQRBDOQFP-UHFFFAOYSA-N','CCCCCCC(CCC)CCCCCC',NULL),
	(48852,0,0,'349-76-8','Consistent with Molecular Formula','C9H7F3O',188.1489,'Ethanone, 1-[3-(trifluoromethyl)phenyl]-','B9321503AF9087B9-FICuS-01-4A','B9321503AF9087B9-FICTS-01-29','B9321503AF9087B9-uuuuu-01-F9','InChI=1S/C9H7F3O/c1-6(13)7-3-2-4-8(5-7)9(10,11)12/h2-5H,1H3','InChIKey=ABXGMGUHGLQMAW-UHFFFAOYSA-N','CC(=O)c1cccc(C(F)(F)F)c1',NULL),
	(48853,0,0,'6270-07-1','Consistent with Molecular Formula','C10H12N2O3',208.2164,'Acetamide, N-[2-(4-nitrophenyl)ethyl]-','B5B4C6D0B0508A93-FICuS-01-5D','B5B4C6D0B0508A93-FICTS-01-3C','B5B4C6D0B0508A93-uuuuu-01-0C','InChI=1S/C10H12N2O3/c1-8(13)11-7-6-9-2-4-10(5-3-9)12(14)15/h2-5H,6-7H2,1H3,(H,11,13)','InChIKey=DIRUSBMKFDPKDI-UHFFFAOYSA-N','CC(=O)NCCc1ccc([N+](=O)[O-])cc1',NULL),
	(48854,1,0,'1174-11-4','Consistent with Molecular Formula','C23H21NO4',375.4232,'Xenovis\nCV 58903\nSKF-8318\nXenalamine\nXenazoic acid\np-[(.alpha.-Ethoxy-p-phenylphenacyl)amino]benzoic acid\nBenzoic acid, 4-[(2-[1,1\'-biphenyl]-4-yl-1-ethoxy-2-oxoethyl)amino]-\nBenzoic acid, p-[(.alpha.-ethoxy-p-phenylphenacyl)amino]-','0B664BD8557A373A-FICuS-01-57','0B664BD8557A373A-FICTS-01-36','0B664BD8557A373A-uuuuu-01-06','InChI=1S/C23H21NO4/c1-2-28-22(24-20-14-12-19(13-15-20)23(26)27)21(25)18-10-8-17(9-11-18)16-6-4-3-5-7-16/h3-15,22,24H,2H2,1H3,(H,26,27)','InChIKey=BPOMPTVRBWXZBY-UHFFFAOYSA-N','CCOC(Nc1ccc(C(=O)O)cc1)C(=O)c1ccc(-c2ccccc2)cc1','1'),
	(48855,0,0,'92034-82-7','Consistent with Molecular Formula','C13H18N4OS2',310.4314,NULL,'1DFB716AB49F5BB4-FICuS-01-85','1DFB716AB49F5BB4-FICTS-01-64','1DFB716AB49F5BB4-uuuuu-01-34','InChI=1S/C13H18N4OS2/c1-3-17(4-2)11(18)9-5-7-10(8-6-9)15-13(20)16-12(14)19/h5-8H,3-4H2,1-2H3,(H4,14,15,16,19,20)','InChIKey=QZHQWFWBFAWMER-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc(NC(=S)NC(N)=S)cc1',NULL),
	(48856,2,0,'127-91-3','Consistent with Molecular Formula','C10H16',136.2364,'Pinene\nNopinen\nNopinene\nPseudopinen\nTerebenthene\nPINENE, BETA\nPseudopinene\n.beta.-Pinene\n2,2,6-Trimethylbicyclo[3.1.1]hept-2-ene\nBicyclo[3.1.1]heptane, 6,6-dimethyl-2-methylene-\n2(10)-Pinene','2B3DE047E6D636F4-FICuS-01-6A','2B3DE047E6D636F4-FICTS-01-49','2B3DE047E6D636F4-uuuuu-01-19','InChI=1S/C10H16/c1-7-4-5-8-6-9(7)10(8,2)3/h8-9H,1,4-6H2,2-3H3','InChIKey=WTARULDDTDQWMU-UHFFFAOYSA-N','C=C1CCC2CC1C2(C)C','1'),
	(48857,0,1,'120-58-1','Consistent with Molecular Formula','C10H10O2',162.1878,'Izosafrol\nISOSAFROLE\nIsosafrole\n5-(1-Propenyl)-1,3-benzodioxole\n6-(1-Propenyl)-1,3-benzodioxole\n4-Propenylcatechol methylene ether\n4-Propenyl-1,2-methylenedioxybenzene\n3,4-(Methylenedioxy)-1-propenylbenzene\n1,2-(Methylenedioxy)-4-propenylbenzene\nWLN: T56 BO DO CHJ G1U2\n1,3-Benzodioxole, 5-(1-propenyl)-\nBenzene, 1,2-(methylenedioxy)-4-propenyl-','7BAFFE5CC505426B-FICuS-01-85','7BAFFE5CC505426B-FICTS-01-64','F1E4118F109AD435-uuuuu-01-01','InChI=1S/C10H10O2/c1-2-3-8-4-5-9-10(6-8)12-7-11-9/h2-6H,7H2,1H3/b3-2-','InChIKey=VHVOLFRBFDOUSH-IHWYPQMZSA-N','C/C=C\\c1ccc2c(c1)OCO2','1'),
	(48858,3,9,'127-40-2','Consistent with Molecular Formula','C40H56O2',568.8812,'Bo-Xan\nLutein\nLuteine\nXanthophyll\nXANTHOPHYLL\nLutein ester\ntrans-Lutein\nVegetable luteol\nVegetable lutein\nall-trans-Lutein\nLutein, all-trans-\nall-trans-(+)-Xanthophyll\nXanthophyll, all-trans-(+)-\n.beta.,.epsilon.-Carotene-3,3\'-diol, (3R,3\'R,6\'R)-','A1A20A4A10E1206E-FICuS-01-46','A1A20A4A10E1206E-FICTS-01-25','4915EDC57734C4C1-uuuuu-01-0A','InChI=1S/C40H56O2/c1-29(17-13-19-31(3)21-23-37-33(5)25-35(41)27-39(37,7)8)15-11-12-16-30(2)18-14-20-32(4)22-24-38-34(6)26-36(42)28-40(38,9)10/h11-25,35-37,41-42H,26-28H2,1-10H3/b12-11+,17-13+,18-14+,23-21+,24-22+,29-15+,30-16+,31-19+,32-20+','InChIKey=KBPHJBAIARWVSC-DKLMTRRASA-N','CC1=CC(O)CC(C)(C)C1/C=C/C(C)=C/C=C/C(C)=C/C=C/C=C(C)/C=C/C=C(C)/C=C/C1=C(C)CC(O)CC1(C)C','1'),
	(48859,0,0,'30520-75-3','Inconsistent with Molecular Formula - Could not find formula fragment for C9H16Si in (C9H16Si.C4H2O3)x','C13H18O3Si',250.3694,NULL,'484C87A3C14DD988-FICuS-01-66','484C87A3C14DD988-FICTS-01-45','D0EAEC47C41B56F1-uuuuu-01-2F','InChI=1S/C9H16Si.C4H2O3/c1-3-10(4-2)8-6-5-7-9-10;5-3-1-2-4(6)7-3/h3-4H,1-2,5-9H2;1-2H','InChIKey=QWGOXCMVRDNGTD-UHFFFAOYSA-N','C=C[Si]1(C=C)CCCCC1.O=C1C=CC(=O)O1',NULL),
	(48860,0,0,'27100-68-1','Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O in (C4H6O.C4H2O3)x','C8H8O4',168.1488,'Maleic anhydride, polymer with vinyl ether\n2,5-Furandione, polymer with 1,1\'-oxybis[ethene]','0886DB4524BBD972-FICuS-01-5C','0886DB4524BBD972-FICTS-01-3B','9020B0A121ED560B-uuuuu-01-EE','InChI=1S/C4H2O3.C4H6O/c5-3-1-2-4(6)7-3;1-3-5-4-2/h1-2H;3-4H,1-2H2','InChIKey=DQJJMWZRDSGUJP-UHFFFAOYSA-N','C=COC=C.O=C1C=CC(=O)O1',NULL),
	(48861,0,0,'28931-38-6','Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O2S in (C4H6O2S.C4H2O3)x','C8H8O5S',216.2082,NULL,'253F1FF3E3CF28AA-FICuS-01-84','253F1FF3E3CF28AA-FICTS-01-63','BD997417E699A7D3-uuuuu-01-1D','InChI=1S/C4H2O3.C4H6O2S/c5-3-1-2-4(6)7-3;1-3-7(5,6)4-2/h1-2H;3-4H,1-2H2','InChIKey=ASZNSCVOUNOLSF-UHFFFAOYSA-N','C=CS(=O)(=O)C=C.O=C1C=CC(=O)O1',NULL),
	(48862,4,0,'5300-77-6','Consistent with Molecular Formula','C34H37ClN6O2',597.1583,NULL,'5DB1AC715FFA219F-FICuS-01-83','5DB1AC715FFA219F-FICTS-01-62','5D4D0B946077F8D1-uuuuu-01-0D','InChI=1S/C34H36N6O2.ClH/c41-33(35-25-16-12-21(13-17-25)31-37-27-8-1-2-9-28(27)38-31)23-6-5-7-24(20-23)34(42)36-26-18-14-22(15-19-26)32-39-29-10-3-4-11-30(29)40-32;/h5-7,12-20,27-30H,1-4,8-11H2,(H,35,41)(H,36,42)(H,37,38)(H,39,40);1H','InChIKey=LGHAGZQPOXAJOF-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NC3CCCCC3N2)cc1)c1cccc(C(=O)Nc2ccc(C3=NC4CCCCC4N3)cc2)c1','1'),
	(48863,0,0,'6058-98-6','Consistent with Molecular Formula','C33H30?N8O4',602.6512,NULL,'4EA231CC6BCE0F61-FICuS-01-7A','4EA231CC6BCE0F61-FICTS-01-59','4EA231CC6BCE0F61-uuuuu-01-29','InChI=1S/C32H28N8O2.CH2O2/c41-31(37-27-5-1-3-23(19-27)29-33-15-16-34-29)21-7-11-25(12-8-21)39-40-26-13-9-22(10-14-26)32(42)38-28-6-2-4-24(20-28)30-35-17-18-36-30;2-1-3/h1-14,19-20H,15-18H2,(H,33,34)(H,35,36)(H,37,41)(H,38,42);1H,(H,2,3)','InChIKey=QRTQQMAGXNLFJC-UHFFFAOYSA-N','*.O=C(Nc1cccc(C2=NCCN2)c1)c1ccc(/N=N/c2ccc(C(=O)Nc3cccc(C4=NCCN4)c3)cc2)cc1.O=CO',NULL),
	(48864,0,0,'6823-48-9','Consistent with Molecular Formula','C33H30?N8O4',602.6512,NULL,'09E439ADAD9EBD41-FICuS-01-88','09E439ADAD9EBD41-FICTS-01-67','09E439ADAD9EBD41-uuuuu-01-37','InChI=1S/C32H28N8O2.CH2O2/c41-31(37-25-9-1-21(2-10-25)29-33-17-18-34-29)23-5-13-27(14-6-23)39-40-28-15-7-24(8-16-28)32(42)38-26-11-3-22(4-12-26)30-35-19-20-36-30;2-1-3/h1-16H,17-20H2,(H,33,34)(H,35,36)(H,37,41)(H,38,42);1H,(H,2,3)','InChIKey=UJDYMCMQWOOELX-UHFFFAOYSA-N','*.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(/N=N/c2ccc(C(=O)Nc3ccc(C4=NCCN4)cc3)cc2)cc1.O=CO',NULL),
	(48865,0,0,'5374-57-2','Consistent with Molecular Formula','C26H23Cl3N6O2',557.8657,NULL,'BE70B96264573C21-FICuS-01-47','BE70B96264573C21-FICTS-01-26','BE8C1E875BDAE56F-uuuuu-01-4F','InChI=1S/C26H22Cl2N6O2.ClH/c27-21-14-20(26(36)34-18-7-3-16(4-8-18)24-31-11-12-32-24)22(28)13-19(21)25(35)33-17-5-1-15(2-6-17)23-29-9-10-30-23;/h1-8,13-14H,9-12H2,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H','InChIKey=MZJGUNABIVNXBP-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1cc(Cl)c(C(=O)Nc2ccc(C3=NCCN3)cc2)cc1Cl',NULL),
	(48866,0,0,NULL,'Consistent with Molecular Formula','C26H23ClN4O2S2',523.0663,NULL,'46678B6ED47518E5-FICuS-01-5A','46678B6ED47518E5-FICTS-01-39','469B2C8BEBF8C1AB-uuuuu-01-46','InChI=1S/C26H22N4O2S2.ClH/c31-23(29-21-9-5-19(6-10-21)25-27-13-15-33-25)17-1-2-18(4-3-17)24(32)30-22-11-7-20(8-12-22)26-28-14-16-34-26;/h1-12H,13-16H2,(H,29,31)(H,30,32);1H','InChIKey=OUORHTLSNYFYEE-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCS2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCS3)cc2)cc1',NULL),
	(48867,0,0,'5318-82-1','Consistent with Molecular Formula','C27H26N6O4',498.5402,'HR 2195\nIsophthalanilide, 4\',4\'\'-di-2-imidazolin-2-yl-, diformate\n1,3-Benzendicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, diformate\nFormic acid, compd. with N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-1,3-benzenedicarboxamide (2:1)\nFormic acid, compd. with 4\',4\'\'-di-2-imidazolin-2-ylisophthalanide (2:1)','04B1A5E2379729CE-FICuS-01-58','04B1A5E2379729CE-FICTS-01-37','A7C6B1F393529B5B-uuuuu-01-18','InChI=1S/C26H24N6O2.CH2O2/c33-25(31-21-8-4-17(5-9-21)23-27-12-13-28-23)19-2-1-3-20(16-19)26(34)32-22-10-6-18(7-11-22)24-29-14-15-30-24;2-1-3/h1-11,16H,12-15H2,(H,27,28)(H,29,30)(H,31,33)(H,32,34);1H,(H,2,3)','InChIKey=HBAYTYQNIYIWTJ-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)c1cccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c1.O=CO',NULL),
	(48868,0,0,'37575-90-9','Consistent with Molecular Formula','C15H13NS2',271.3944,NULL,'94B2F93B8C5879BF-FICuS-01-7C','94B2F93B8C5879BF-FICTS-01-5B','94B2F93B8C5879BF-uuuuu-01-2B','InChI=1S/C15H13NS2/c1-2-17-15-11-7-3-5-9-13(11)18-14-10-6-4-8-12(14)16-15/h3-10H,2H2,1H3','InChIKey=YALFSUIRGCZUPQ-UHFFFAOYSA-N','CCSC1=Nc2ccccc2Sc2ccccc21',NULL),
	(48869,3,0,NULL,'Consistent with Molecular Formula','C8H6Cl4O2',275.9462,NULL,'248174B54F5BEA20-FICuS-01-51','248174B54F5BEA20-FICTS-01-30','248174B54F5BEA20-uuuuu-01-00','InChI=1S/C8H6Cl4O2/c9-4-5(10)8(12)2-7(4,11)1-3(8)6(13)14/h3H,1-2H2,(H,13,14)','InChIKey=OCDGWCQVAOKDOQ-UHFFFAOYSA-N','O=C(O)C1CC2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(48870,9,0,NULL,'Consistent with Molecular Formula','C15H23FN2NaO17P2',607.2856,'[[5-(5-fluoro-2,4-dioxopyrimidin-1-yl)-3, 4-dihydroxyoxolan-2-yl]methoxy-ydroxyphosphoryl] [3,4,5-trihydroxy-6-(hydroxymethyl)oxan-2-yl] hydrogen phosphate, disodium salt','806C5060E45A0CD8-FICuS-01-51','806C5060E45A0CD8-FICTS-01-30','0B8BBC6F8421BE70-uuuuu-01-20','InChI=1S/C15H23FN2O17P2.Na/c16-4-1-18(15(26)17-12(4)25)13-10(23)8(21)6(32-13)3-31-36(27,28)35-37(29,30)34-14-11(24)9(22)7(20)5(2-19)33-14;/h1,5-11,13-14,19-24H,2-3H2,(H,27,28)(H,29,30)(H,17,25,26);/q;+1','InChIKey=XMLSDAAWXRPOLP-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(COP(=O)(O)OP(=O)(O)OC3OC(CO)C(O)C(O)C3O)C(O)C2O)cc1F.[Na+]','1'),
	(48871,1,0,NULL,'Consistent with Molecular Formula','C8H9N5NaO5S',310.2394,'DNW-23\nL-Cysteic acid, N-purin-6-yl-, sodium salt\nAlanine, N-purin-6-yl-3-sulfo-, sodium salt, L-\nL-Alanine, N-1H-purin-6-yl-3-sulfo-, monosodium salt','E6999D4B7BFA2F64-FICuS-01-89','E6999D4B7BFA2F64-FICTS-01-68','F0106235A57B207C-uuuuu-01-E8','InChI=1S/C8H9N5O5S.Na/c14-8(15)4(1-19(16,17)18)13-7-5-6(10-2-9-5)11-3-12-7;/h2-4H,1H2,(H,14,15)(H,16,17,18)(H2,9,10,11,12,13);/q;+1','InChIKey=SHMJYGSGGZRCQL-UHFFFAOYSA-N','O=C(O)C(CS(=O)(=O)O)Nc1ncnc2nc[nH]c12.[Na+]','1'),
	(48872,1,0,'78218-72-1','Consistent with Molecular Formula','C12H17Cl3NO3P',360.604,'Phosphoramidic acid, bis(2-chloroethyl)-, 2-chloroethyl phenyl ester','8403D4AA09B3870D-FICuS-01-51','8403D4AA09B3870D-FICTS-01-30','8403D4AA09B3870D-uuuuu-01-00','InChI=1S/C12H17Cl3NO3P/c13-6-9-16(10-7-14)20(17,18-11-8-15)19-12-4-2-1-3-5-12/h1-5H,6-11H2','InChIKey=CCJANWHEDDRRBP-UHFFFAOYSA-N','O=P(OCCCl)(Oc1ccccc1)N(CCCl)CCCl','1'),
	(48873,2,0,NULL,'Consistent with Molecular Formula','C16H26Cl3N2O3P',431.7258,NULL,'CD5B56085953BEDF-FICuS-01-7F','CD5B56085953BEDF-FICTS-01-5E','CD5B56085953BEDF-uuuuu-01-2E','InChI=1S/C16H26Cl3N2O3P/c17-10-5-4-7-15(13-18)21(14-19)25(23,20-11-6-12-22)24-16-8-2-1-3-9-16/h1-3,8-9,15,22H,4-7,10-14H2,(H,20,23)','InChIKey=XLJLAXAMIPWSNV-UHFFFAOYSA-N','O=P(NCCCO)(Oc1ccccc1)N(CCl)C(CCl)CCCCCl','1'),
	(48874,2,2,'7399-96-4','Consistent with Molecular Formula','C24H28N6O4S',496.583,NULL,'4BC4B502AF40C23D-FICuS-01-64','E82A66A205ADD1EB-FICTS-01-5B','4BC4B502AF40C23D-uuuuu-01-13','InChI=1S/C24H28N6O4S/c1-15(23(33)29-25-13-19-5-9-21(10-6-19)27-17(3)31)35-16(2)24(34)30-26-14-20-7-11-22(12-8-20)28-18(4)32/h5-16H,1-4H3,(H,27,31)(H,28,32)(H,29,33)(H,30,34)/b25-13+,26-14?','InChIKey=UPESEFIUTQIADB-DBZGQDNLSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)C(C)SC(C)C(=O)N/N=C/c2ccc(NC(C)=O)cc2)cc1','1'),
	(48875,2,2,'7702-13-8','Consistent with Molecular Formula','C22H26N4O4S',442.5318,NULL,'1C6C3AD40D0E4BAD-FICuS-01-84','21BAE43641128191-FICTS-01-09','1C6C3AD40D0E4BAD-uuuuu-01-33','InChI=1S/C22H26N4O4S/c1-13(17-9-5-7-11-19(17)27)23-25-21(29)15(3)31-16(4)22(30)26-24-14(2)18-10-6-8-12-20(18)28/h5-12,15-16,27-28H,1-4H3,(H,25,29)(H,26,30)/b23-13+,24-14?','InChIKey=LCPLTURMCNZSNV-FGJWFCMZSA-N','C/C(=N\\NC(=O)C(C)SC(C)C(=O)N/N=C(\\C)c1ccccc1O)c1ccccc1O','1'),
	(48876,0,0,NULL,'Consistent with Molecular Formula','C9H10O4S',214.2356,NULL,'3B7D20E9B95FBCB0-FICuS-01-84','3B7D20E9B95FBCB0-FICTS-01-63','3B7D20E9B95FBCB0-uuuuu-01-33','InChI=1S/C9H10O4S/c1-7(10)8-5-3-4-6-9(8)13-14(2,11)12/h3-6H,1-2H3','InChIKey=CJLQSVBVHZXFDG-UHFFFAOYSA-N','CC(=O)c1ccccc1OS(C)(=O)=O',NULL),
	(48877,0,0,'69497-83-2','Consistent with Molecular Formula','C9H10O4S',214.2356,NULL,'3D8F93B74C81F287-FICuS-01-68','3D8F93B74C81F287-FICTS-01-47','3D8F93B74C81F287-uuuuu-01-17','InChI=1S/C9H10O4S/c1-7(10)8-3-5-9(6-4-8)13-14(2,11)12/h3-6H,1-2H3','InChIKey=FRUBCADIVWBPBB-UHFFFAOYSA-N','CC(=O)c1ccc(OS(C)(=O)=O)cc1',NULL),
	(48878,0,2,NULL,'Consistent with Molecular Formula','C24H30N4O8S3',598.703,NULL,'4C3D1D1FBC5B2635-FICuS-01-6D','4C3D1D1FBC5B2635-FICTS-01-4C','F9F5AC86BE3E0EF2-uuuuu-01-4E','InChI=1S/C24H30N4O8S3/c1-17(19-5-9-21(10-6-19)35-38(3,31)32)25-27-23(29)13-15-37-16-14-24(30)28-26-18(2)20-7-11-22(12-8-20)36-39(4,33)34/h5-12H,13-16H2,1-4H3,(H,27,29)(H,28,30)/b25-17+,26-18?','InChIKey=YOLSEWABMAWJIY-CDKAWAHRSA-N','C/C(=N\\NC(=O)CCSCCC(=O)N/N=C(\\C)c1ccc(OS(C)(=O)=O)cc1)c1ccc(OS(C)(=O)=O)cc1','1'),
	(48879,2,2,NULL,'Consistent with Molecular Formula','C24H30N4O8S3',598.703,NULL,'6C1C29BD086DADE8-FICuS-01-89','6C1C29BD086DADE8-FICTS-01-68','06915C159B4206B4-uuuuu-01-E1','InChI=1S/C24H30N4O8S3/c1-15(19-7-11-21(12-8-19)35-38(5,31)32)25-27-23(29)17(3)37-18(4)24(30)28-26-16(2)20-9-13-22(14-10-20)36-39(6,33)34/h7-14,17-18H,1-6H3,(H,27,29)(H,28,30)/b25-15+,26-16?','InChIKey=NXWIZQZCWSKSHB-XSJITVNZSA-N','C/C(=N\\NC(=O)C(C)SC(C)C(=O)N/N=C(\\C)c1ccc(OS(C)(=O)=O)cc1)c1ccc(OS(C)(=O)=O)cc1','1'),
	(48880,0,2,'7460-49-3','Consistent with Molecular Formula','C26H30N4O6S',526.6062,NULL,'36E5066136795459-FICuS-01-27','36E5066136795459-FICTS-01-06','ADDF921F4CA6EA0F-uuuuu-01-51','InChI=1S/C26H30N4O6S/c1-17(21-5-9-23(10-6-21)35-19(3)31)27-29-25(33)13-15-37-16-14-26(34)30-28-18(2)22-7-11-24(12-8-22)36-20(4)32/h5-12H,13-16H2,1-4H3,(H,29,33)(H,30,34)/b27-17+,28-18?','InChIKey=FZHPUYZHBQDCGC-WCLXIJTESA-N','CC(=O)Oc1ccc(/C(C)=N/NC(=O)CCSCCC(=O)N/N=C(\\C)c2ccc(OC(C)=O)cc2)cc1','1'),
	(48881,2,2,'7508-52-3','Consistent with Molecular Formula','C26H30N4O6S',526.6062,NULL,'7086ECA33160AC8D-FICuS-01-62','7086ECA33160AC8D-FICTS-01-41','9EA561CE05BE373A-uuuuu-01-23','InChI=1S/C26H30N4O6S/c1-15(21-7-11-23(12-8-21)35-19(5)31)27-29-25(33)17(3)37-18(4)26(34)30-28-16(2)22-9-13-24(14-10-22)36-20(6)32/h7-14,17-18H,1-6H3,(H,29,33)(H,30,34)/b27-15+,28-16?','InChIKey=IRIWKSMMPYFJLH-GPNYPAMASA-N','CC(=O)Oc1ccc(/C(C)=N/NC(=O)C(C)SC(C)C(=O)N/N=C(\\C)c2ccc(OC(C)=O)cc2)cc1','1'),
	(48882,0,2,'7399-97-5','Consistent with Molecular Formula','C28H50N4O2S',506.7886,NULL,'3D5AEA9BF747CCE2-FICuS-01-9A','3D5AEA9BF747CCE2-FICTS-01-79','7FBDFDC3D60E071A-uuuuu-01-41','InChI=1S/C28H50N4O2S/c1-3-5-7-9-11-13-15-17-19-23-29-31-27(33)21-25-35-26-22-28(34)32-30-24-20-18-16-14-12-10-8-6-4-2/h3-4,23-24H,1-2,5-22,25-26H2,(H,31,33)(H,32,34)/b29-23-,30-24-','InChIKey=ANDDBZHQWUWNMW-HONQWNAWSA-N','C=CCCCCCCCC/C=N\\NC(=O)CCSCCC(=O)N/N=C\\CCCCCCCCC=C','1'),
	(48883,0,2,'7460-50-6','Consistent with Molecular Formula','C28H40N6O2S',524.723,NULL,'A3F0E600A423AB19-FICuS-01-53','A3F0E600A423AB19-FICTS-01-32','6D05BBC8F47168EB-uuuuu-01-2B','InChI=1S/C28H40N6O2S/c1-5-33(6-2)25-13-9-23(10-14-25)21-29-31-27(35)17-19-37-20-18-28(36)32-30-22-24-11-15-26(16-12-24)34(7-3)8-4/h9-16,21-22H,5-8,17-20H2,1-4H3,(H,31,35)(H,32,36)/b29-21+,30-22?','InChIKey=DEMYSHYIYLYJHX-SDTQJZQNSA-N','CCN(CC)c1ccc(/C=N/NC(=O)CCSCCC(=O)N/N=C/c2ccc(N(CC)CC)cc2)cc1','1'),
	(48884,0,0,'7595-84-8','Consistent with Molecular Formula','C13H11Cl2NO3',300.1408,NULL,'F7D6397C975EBC85-FICuS-01-80','F7D6397C975EBC85-FICTS-01-5F','D5A36AD60BCC9623-uuuuu-01-20','InChI=1S/C13H10ClNO3.ClH/c14-13-3-1-2-6-15(13)8-12(18)9-4-5-10(16)11(17)7-9;/h1-7H,8H2,(H-,16,17,18);1H','InChIKey=PNMTZOBLLUGBHY-UHFFFAOYSA-N','O=C(C[n+]1ccccc1Cl)c1ccc(O)c(O)c1.[Cl-]',NULL),
	(48885,0,0,'7399-98-6','Consistent with Molecular Formula','C13H11Cl2NO3',300.1408,NULL,'A71A780ADDE3E9F5-FICuS-01-8A','A71A780ADDE3E9F5-FICTS-01-69','856F2BA04171C353-uuuuu-01-EF','InChI=1S/C13H10ClNO3.ClH/c14-10-2-1-5-15(7-10)8-13(18)9-3-4-11(16)12(17)6-9;/h1-7H,8H2,(H-,16,17,18);1H','InChIKey=HUEIJIZHWMWJJP-UHFFFAOYSA-N','O=C(C[n+]1cccc(Cl)c1)c1ccc(O)c(O)c1.[Cl-]',NULL),
	(48886,0,0,'7460-51-7','Consistent with Molecular Formula','C13H18ClNO4',287.7425,NULL,'ABAAFF592167C565-FICuS-01-79','ABAAFF592167C565-FICTS-01-58','89DFACF3BDF5EFC3-uuuuu-01-70','InChI=1S/C13H17NO4.ClH/c1-14(4-6-18-7-5-14)9-13(17)10-2-3-11(15)12(16)8-10;/h2-3,8H,4-7,9H2,1H3,(H-,15,16,17);1H','InChIKey=VPCFMBGAYCRMHD-UHFFFAOYSA-N','C[N+]1(CC(=O)c2ccc(O)c(O)c2)CCOCC1.[Cl-]',NULL),
	(48887,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'39B62B7933FAB212-FICuS-01-53','39B62B7933FAB212-FICTS-01-32','1BC378D3AF6898B4-uuuuu-01-21','InChI=1S/C14H10N2O3.ClH/c15-7-10-2-1-5-16(8-10)9-14(19)11-3-4-12(17)13(18)6-11;/h1-6,8H,9H2,(H-,17,18,19);1H','InChIKey=PHEGQPSQZHDETD-UHFFFAOYSA-N','N#Cc1ccc[n+](CC(=O)c2ccc(O)c(O)c2)c1.[Cl-]',NULL),
	(48888,0,0,'7399-99-7','Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'25B4C969DF4F3DD0-FICuS-01-7E','E7ABB22648C4B4DE-FICTS-01-63','25B4C969DF4F3DD0-uuuuu-01-2D','InChI=1S/C16H10N2O4/c19-15-12-9-5-4-8-11(12)13(14(16(15)20)18(21)22)17-10-6-2-1-3-7-10/h1-9,17H','InChIKey=LNULQQPBMRIYGD-UHFFFAOYSA-N','O=C1C(=O)c2ccccc2C(Nc2ccccc2)=C1[N+](=O)[O-]',NULL),
	(48889,0,0,'2698-69-3','Consistent with Molecular Formula','C10H9NO6',239.1842,NULL,'7C8F289AE3BBD8E1-FICuS-01-91','7C8F289AE3BBD8E1-FICTS-01-70','7C8F289AE3BBD8E1-uuuuu-01-40','InChI=1S/C10H9NO6/c1-6(13)17-8-4-3-7(5-12)9(11(14)15)10(8)16-2/h3-5H,1-2H3','InChIKey=HCFBQKXQWQSMNV-UHFFFAOYSA-N','COc1c(OC(C)=O)ccc(C=O)c1[N+](=O)[O-]',NULL),
	(48890,1,0,'3380-95-8','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'F168F2896219DAF4-FICuS-01-66','8B76C02BCA06E521-FICTS-01-3B','F168F2896219DAF4-uuuuu-01-15','InChI=1S/C8H7N3O2/c9-11-10-7(8(12)13)6-4-2-1-3-5-6/h1-5,7H,(H,12,13)','InChIKey=XUICXMXDTICQOZ-UHFFFAOYSA-N','[N-]=[N+]=NC(C(=O)O)c1ccccc1','1'),
	(48891,1,0,'4870-65-9','Consistent with Molecular Formula','C8H7BrO2',215.0461,'.ALPHA.-BROMOPHENYLACETIC ACID\n.ALPHA.-BROMOPHENYLACETIC ACID','A039C64B4CAEC7FF-FICuS-01-96','A039C64B4CAEC7FF-FICTS-01-75','A039C64B4CAEC7FF-uuuuu-01-45','InChI=1S/C8H7BrO2/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5,7H,(H,10,11)','InChIKey=WAKFRZBXTKUFIW-UHFFFAOYSA-N','O=C(O)C(Br)c1ccccc1','1'),
	(48892,0,0,'7400-03-5','Consistent with Molecular Formula','C14H13ClN2O3S',324.7813,NULL,'421AB043E162DA64-FICuS-01-45','22D3F55879B434FE-FICTS-01-41','421AB043E162DA64-uuuuu-01-F4','InChI=1S/C14H13ClN2O3S/c1-2-20-13(19)10-7-16-14(17-12(10)18)21-8-9-5-3-4-6-11(9)15/h3-7H,2,8H2,1H3,(H,16,17,18)','InChIKey=REZUFOCXCJUPAP-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(SCc2ccccc2Cl)nc1=O',NULL),
	(48893,0,0,'7400-04-6','Consistent with Molecular Formula','C14H12Cl2N2O2S',343.227,NULL,'1256092D9134C479-FICuS-01-2C','1256092D9134C479-FICTS-01-0B','1256092D9134C479-uuuuu-01-DB','InChI=1S/C14H12Cl2N2O2S/c1-2-20-13(19)10-7-17-14(18-12(10)16)21-8-9-5-3-4-6-11(9)15/h3-7H,2,8H2,1H3','InChIKey=UTVSBQWOLBMHCU-UHFFFAOYSA-N','CCOC(=O)c1cnc(SCc2ccccc2Cl)nc1Cl',NULL),
	(48894,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N3O2S',384.2794,NULL,'DA0D033EC80BE54E-FICuS-01-7B','DA0D033EC80BE54E-FICTS-01-5A','DA0D033EC80BE54E-uuuuu-01-2A','InChI=1S/C16H15Cl2N3O2S/c1-2-23-15(22)11-8-19-16(20-14(11)21-5-6-21)24-9-10-3-4-12(17)13(18)7-10/h3-4,7-8H,2,5-6,9H2,1H3','InChIKey=ROHYAWFAFFDKEH-UHFFFAOYSA-N','CCOC(=O)c1cnc(SCc2ccc(Cl)c(Cl)c2)nc1N1CC1',NULL),
	(48895,0,0,'92165-95-2','Consistent with Molecular Formula','C14H13Cl2N3OS',342.2422,NULL,'7BFF5A36D2F9A504-FICuS-01-7A','7BFF5A36D2F9A504-FICTS-01-59','7BFF5A36D2F9A504-uuuuu-01-29','InChI=1S/C14H13Cl2N3OS/c15-11-2-1-9(5-12(11)16)8-21-14-17-6-10(7-20)13(18-14)19-3-4-19/h1-2,5-6,20H,3-4,7-8H2','InChIKey=JRJJHAISLHWMCP-UHFFFAOYSA-N','OCc1cnc(SCc2ccc(Cl)c(Cl)c2)nc1N1CC1',NULL),
	(48896,1,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N3O2S',398.3062,NULL,'A01353B76AE3C490-FICuS-01-4C','A01353B76AE3C490-FICTS-01-2B','A01353B76AE3C490-uuuuu-01-FB','InChI=1S/C17H17Cl2N3O2S/c1-3-24-16(23)12-7-20-17(21-15(12)22-8-10(22)2)25-9-11-4-5-13(18)14(19)6-11/h4-7,10H,3,8-9H2,1-2H3','InChIKey=GXAQTHYNNMZNRI-UHFFFAOYSA-N','CCOC(=O)c1cnc(SCc2ccc(Cl)c(Cl)c2)nc1N1CC1C','1'),
	(48897,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O2S',349.8343,'5-Pyrimidinecarboxylic acid, 4-(1-aziridinyl)-2-[(o-chlorobenzyl)thio]-, ethyl ester','6E980092C4BB87FE-FICuS-01-73','6E980092C4BB87FE-FICTS-01-52','6E980092C4BB87FE-uuuuu-01-22','InChI=1S/C16H16ClN3O2S/c1-2-22-15(21)12-9-18-16(19-14(12)20-7-8-20)23-10-11-5-3-4-6-13(11)17/h3-6,9H,2,7-8,10H2,1H3','InChIKey=PAFCCEVMZBYXCK-UHFFFAOYSA-N','CCOC(=O)c1cnc(SCc2ccccc2Cl)nc1N1CC1',NULL),
	(48898,0,0,'92253-35-5','Consistent with Molecular Formula','C14H14ClN3OS',307.7971,'4-(1-AZIRIDINYL)-2-(O-CHLOROBENZYLTHIO)-5-PYRIMIDINEMETHANOL','EB840AF479541338-FICuS-01-4D','EB840AF479541338-FICTS-01-2C','EB840AF479541338-uuuuu-01-FC','InChI=1S/C14H14ClN3OS/c15-12-4-2-1-3-10(12)9-20-14-16-7-11(8-19)13(17-14)18-5-6-18/h1-4,7,19H,5-6,8-9H2','InChIKey=DXVKDCLRLNAJQE-UHFFFAOYSA-N','OCc1cnc(SCc2ccccc2Cl)nc1N1CC1',NULL),
	(48899,0,0,'7400-05-7','Consistent with Molecular Formula','C10H17N3O3S',259.3226,NULL,'2574514DF74BBEA6-FICuS-01-68','BB9F856380C20F6D-FICTS-01-4C','2574514DF74BBEA6-uuuuu-01-17','InChI=1S/C10H17N3O3S/c1-3-15-7(16-4-2)5-6-8(11)12-10(17)13-9(6)14/h7H,3-5H2,1-2H3,(H4,11,12,13,14,17)','InChIKey=GKSGXTLNGDMLRR-UHFFFAOYSA-N','CCOC(Cc1c(N)[nH]c(=S)[nH]c1=O)OCC',NULL),
	(48900,0,0,'7400-06-8','Consistent with Molecular Formula','C10H17N3O3',227.2626,NULL,'37C64362D01C82B8-FICuS-01-45','C5B4184B3BC2936D-FICTS-01-43','37C64362D01C82B8-uuuuu-01-F4','InChI=1S/C10H17N3O3/c1-3-15-8(16-4-2)5-7-9(11)12-6-13-10(7)14/h6,8H,3-5H2,1-2H3,(H3,11,12,13,14)','InChIKey=DLABUHZHXFNKMQ-UHFFFAOYSA-N','CCOC(Cc1c(N)[nH]cnc1=O)OCC',NULL),
	(48901,0,0,'3680-71-5','Consistent with Molecular Formula','C6H5N3O',135.125,'4-Hydroxypyrrolopyrimidine\nPyrrolo[2,3-d]pyrimidin-4-one\n4H-Pyrrolo[2,3-d]pyrimidin-4-one, 1,7-dihydro-\n7H-Pyrrolo[2,3-d]pyrimidin-4-ol','81A1FD4B47255A27-FICuS-01-53','DC5BA2684006265D-FICTS-01-30','81A1FD4B47255A27-uuuuu-01-02','InChI=1S/C6H5N3O/c10-6-4-1-2-7-5(4)8-3-9-6/h1-3H,(H2,7,8,9,10)','InChIKey=FBMZEITWVNHWJW-UHFFFAOYSA-N','O=c1[nH]cnc2[nH]ccc12',NULL),
	(48902,0,0,'7460-52-8','Consistent with Molecular Formula','C15H26N2O5',314.3808,NULL,'E6B61C884FD76EE5-FICuS-01-88','E6B61C884FD76EE5-FICTS-01-67','E6B61C884FD76EE5-uuuuu-01-37','InChI=1S/C15H26N2O5/c1-4-21-13(19)15(16-12(3)18,14(20)22-5-2)11-17-9-7-6-8-10-17/h4-11H2,1-3H3,(H,16,18)','InChIKey=ITSRCUZYOGWUPG-UHFFFAOYSA-N','CCOC(=O)C(CN1CCCCC1)(NC(C)=O)C(=O)OCC',NULL),
	(48903,0,0,'533-31-3','Consistent with Molecular Formula','C7H6O3',138.1226,'Sesamol\nSESAMOL\n5-Hydroxy-1,3-benzodioxole\n3,4-(Methylenedioxy)phenol\nMethylene ether of oxyhydroquinone\nWLN: T56 BO DO CHJ GQ\n1,3-Benzodioxol-5-ol\nPhenol, 3,4-(methylenedioxy)-','28E01AE2C390BEA7-FICuS-01-6D','28E01AE2C390BEA7-FICTS-01-4C','28E01AE2C390BEA7-uuuuu-01-1C','InChI=1S/C7H6O3/c8-5-1-2-6-7(3-5)10-4-9-6/h1-3,8H,4H2','InChIKey=LUSZGTFNYDARNI-UHFFFAOYSA-N','Oc1ccc2c(c1)OCO2',NULL),
	(48904,3,0,'138-59-0','Consistent with Molecular Formula','C7H10O5',174.153,'138-59-0\nShikimate\nSHIKIMIC ACID\nShikimic acid\nSkikimic acid\nBracken fern toxic component\n3,4,5-Trihydroxy-1-cyclohexene-1-carboxylic acid\n1-Cyclohexene-1-carboxylic acid, 3,4,5-trihydroxy-\nWLN: L6UTJ AVQ CQ DQ EQ\n1-Cyclohexene-1-carboxylic acid, 3,4,5-trihydroxy-, [3R-(3.alpha.,4.alpha.,5.beta.)]-\n1-Cyclohexene-1-carboxylic acid, 3,4,5-trihydroxy-, labeled with carbon-14, (-)-','A2B61AAB3E675564-FICuS-01-60','A2B61AAB3E675564-FICTS-01-3F','A2B61AAB3E675564-uuuuu-01-0F','InChI=1S/C7H10O5/c8-4-1-3(7(11)12)2-5(9)6(4)10/h1,4-6,8-10H,2H2,(H,11,12)','InChIKey=JXOHGGNKMLTUBP-UHFFFAOYSA-N','O=C(O)C1=CC(O)C(O)C(O)C1','1'),
	(48905,4,0,NULL,'Consistent with Molecular Formula','C7H12O6',192.1682,'QUINIC ACID\nQuinic acid','5444BB1B896A0E4A-FICuS-01-61','5444BB1B896A0E4A-FICTS-01-40','8121F760FBFF4978-uuuuu-01-15','InChI=1S/C7H12O6/c8-3-1-7(13,6(11)12)2-4(9)5(3)10/h3-5,8-10,13H,1-2H2,(H,11,12)/t3-,4-,5-,7+/m1/s1','InChIKey=AAWZDTNXLSGCEK-WYWMIBKRSA-N','O=C(O)C1(O)CC(O)C(O)C(O)C1','1'),
	(48906,0,1,'7400-08-0','Consistent with Molecular Formula','C9H8O3',164.1604,'p-Cumaric acid\np-Coumaric acid\n4-Coumaric acid\nPara-Coumaric acid\nHYDROXYCINNAMIC ACID\np-Hydroxycinnamic acid\n4-Hydroxycinnamic acid\n4\'-Hydroxycinnamic acid\np-Hydroxyphenylacrylic acid\n.beta.-[4-Hydroxyphenyl]acrylic acid\n2-Propenoic acid, 3-(4-hydroxyphenyl)-\nCinnamic acid, p-hydroxy-','DE70E2252FE70FAC-FICuS-01-83','DE70E2252FE70FAC-FICTS-01-62','DE70E2252FE70FAC-uuuuu-01-32','InChI=1S/C9H8O3/c10-8-4-1-7(2-5-8)3-6-9(11)12/h1-6,10H,(H,11,12)','InChIKey=NGSWKAQJJWESNS-UHFFFAOYSA-N','O=C(O)/C=C/c1ccc(O)cc1','1'),
	(48907,0,1,'530-59-6','Consistent with Molecular Formula','C11H12O5',224.2128,'SINAPIC ACID\nSinapic acid','90D974E319A0ABF8-FICuS-01-6C','F5EE53508A53621E-FICTS-01-37','90D974E319A0ABF8-uuuuu-01-1B','InChI=1S/C11H12O5/c1-15-8-5-7(3-4-10(12)13)6-9(16-2)11(8)14/h3-6,14H,1-2H3,(H,12,13)/b4-3+','InChIKey=PCMORTLOPMLEFB-ONEGZZNKSA-N','COc1cc(/C=C/C(=O)O)cc(OC)c1O','1'),
	(48908,0,0,'536-08-3','Consistent with Molecular Formula','C14H10O9',322.2276,'Digallic acid\nm-Digallic acid\nDIGALLIC ACID, META\nm-Galloylgallic acid\nGallic acid 3-monogallate\n5,6-Dihydroxy-3-carboxyphenyl ester of gallic acid\nBenzoic acid, 3,4-dihydroxy-5-[(3,4,5-trihydroxybenzoyl)oxy]-\nGallic acid, 3-gallate','7D2498061CF9DBC0-FICuS-01-6B','7D2498061CF9DBC0-FICTS-01-4A','7D2498061CF9DBC0-uuuuu-01-1A','InChI=1S/C14H10O9/c15-7-2-6(3-8(16)11(7)18)14(22)23-10-4-5(13(20)21)1-9(17)12(10)19/h1-4,15-19H,(H,20,21)','InChIKey=COVFEVWNJUOYRL-UHFFFAOYSA-N','O=C(O)c1cc(O)c(O)c(OC(=O)c2cc(O)c(O)c(O)c2)c1',NULL),
	(48909,2,0,'20725-03-5','Consistent with Molecular Formula','C15H12O6',288.2562,'Fustin\nFUSTIN\nDihydrofisetin\n2,3-Dihydrofisetin\nTetrahydroxyflavanone\n4H-1-Benzopyran-4-one, 2-(3,4-dihydroxyphenyl)-2,3-dihydro-3,7-dihydroxy-, trans-\nFlavanone, 3,3\',4\',7-tetrahydroxy-\nFlavanone, 3,3\',4\',7-tetrahydroxy-','AAC15D19C88528D6-FICuS-01-6C','AAC15D19C88528D6-FICTS-01-4B','AAC15D19C88528D6-uuuuu-01-1B','InChI=1S/C15H12O6/c16-8-2-3-9-12(6-8)21-15(14(20)13(9)19)7-1-4-10(17)11(18)5-7/h1-6,14-18,20H','InChIKey=FNUPUYFWZXZMIE-UHFFFAOYSA-N','O=C1c2ccc(O)cc2OC(c2ccc(O)c(O)c2)C1O','1'),
	(48910,2,0,'14459-29-1','Consistent with Molecular Formula','C34H38N4O6',598.6974,'Photodyn\nNSC 59265\nHEMATOPORPHYRIN\nHematoporphyrin\nHematoporphyrin I\n1,3,5,8-Tetramethyl-2,4-bis(.alpha.-hydroxyethyl)prophine-6,7-dipropionic acid\nWLN: T D5 I5 N5-16-5 A D- I- N- AM D-N I-M N-NJ EYQ F J K2VQ O2VQ TYQ U\n21H,23H-Porphine-2,18-dipropanoic acid, 7,12-bis(1-hydroxyethyl)-3,8,13,17-tetramethyl-\n2,18-Porphinedipropionic acid, 7,12-bis(1-hydroxyethyl)-3,8,13,17-tetramethyl-\nHP\n2,18-Porphinedipropionic acid, 7,12-bis(1-hydroxyethyl)-3,8,13,17-tetramethyl-','BA0DFC58E39414CB-FICuS-01-83','6675952C626EC584-FICTS-01-28','BA0DFC58E39414CB-uuuuu-01-32','InChI=1S/C34H38N4O6/c1-15-21(7-9-31(41)42)27-14-28-22(8-10-32(43)44)16(2)24(36-28)12-29-34(20(6)40)18(4)26(38-29)13-30-33(19(5)39)17(3)25(37-30)11-23(15)35-27/h11-14,19-20,35,38-40H,7-10H2,1-6H3,(H,41,42)(H,43,44)/b23-11-,24-12-,25-11-,26-13-,27-14-,28-14','InChIKey=GATIRTLNRJTHMO-AMPAVEGJSA-N','CC1=C(CCC(=O)O)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C(C)O)c5C)C(C(C)O)=C4C)c(C)c3CCC(=O)O','1'),
	(48911,2,0,'93432-80-5','Consistent with Molecular Formula','C15H12O7',304.2556,'FLAVANONE, 3, 3\',4\',5\',7-PENTAHYDROXY','3A38A2D134A7B15F-FICuS-01-5B','159E0E74E8C95168-FICTS-01-37','3A38A2D134A7B15F-uuuuu-01-0A','InChI=1S/C15H12O7/c16-7-1-2-8-11(5-7)22-15(14(21)12(8)19)6-3-9(17)13(20)10(18)4-6/h1-5,14-18,20-21H','InChIKey=VSJCDPYIMBSOKN-UHFFFAOYSA-N','O=C1c2ccc(O)cc2OC(c2cc(O)c(O)c(O)c2)C1O','1'),
	(48912,0,0,'7400-10-4','Consistent with Molecular Formula','C15H14O5',274.2726,'SANTALIN','6780488C21A43358-FICuS-01-2E','6780488C21A43358-FICTS-01-0D','6780488C21A43358-uuuuu-01-DD','InChI=1S/C15H14O5/c1-20-15-10(16)6-9-11(14(15)19)13(18)8-5-3-2-4-7(8)12(9)17/h6,16,19H,2-5H2,1H3','InChIKey=KZHZAOMCJXXGII-UHFFFAOYSA-N','COc1c(O)cc2c(c1O)C(=O)C1=C(CCCC1)C2=O',NULL),
	(48913,4,0,NULL,'Consistent with Molecular Formula','C15H25ClN2O5',348.8259,'LUPANINE PERCHLORATE','67D2B234DA352F0C-FICuS-01-5D','67D2B234DA352F0C-FICTS-01-3C','0358E4A142ECFF87-uuuuu-01-1A','InChI=1S/C15H24N2O.ClHO4/c18-15-6-3-5-14-11-8-12(10-17(14)15)13-4-1-2-7-16(13)9-11;2-1(3,4)5/h11-14H,1-10H2;(H,2,3,4,5)','InChIKey=DVZQTPMQQXAHSQ-UHFFFAOYSA-N','O=C1CCCC2C3CC(CN12)C1CCCCN1C3.[O-][Cl+3]([O-])([O-])O','1'),
	(48914,1,0,'53584-29-5','Consistent with Molecular Formula','C19H40O3',316.5232,'CHIMYL ALCOHOL\nChimyl alcohol','995FBA3B73D1CEEF-FICuS-01-9E','995FBA3B73D1CEEF-FICTS-01-7D','995FBA3B73D1CEEF-uuuuu-01-4D','InChI=1S/C19H40O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-22-18-19(21)17-20/h19-21H,2-18H2,1H3','InChIKey=OOWQBDFWEXAXPB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(O)CO','1'),
	(48915,0,9,NULL,'Consistent with Molecular Formula','C25H30O4',394.5096,'BIXIN\nBixin','507BBD0C19FF616B-FICuS-01-73','7ED0E2D1DBBD8BBD-FICTS-01-8E','531685BD42E076F0-uuuuu-01-F6','InChI=1S/C25H30O4/c1-20(12-7-13-22(3)16-9-17-25(28)29-5)10-6-11-21(2)14-8-15-23(4)18-19-24(26)27/h6-19H,1-5H3,(H,26,27)/b10-6+,13-7+,14-8+,17-9-,19-18+,20-12-,21-11-,22-16-,23-15-','InChIKey=PETQSXXQDKKRJS-VXIXAREHSA-N','COC(=O)/C=C\\C=C(C)/C=C/C=C(C)\\C=C\\C=C(C)/C=C/C=C(C)\\C=C\\C(=O)O','1'),
	(48916,6,0,'50-55-5','Consistent with Molecular Formula','C33H40N2O9',608.687,'H 520\nR-e-s\nRoxel\nRyser\nRausan\nSerpen\nResine\nSerpil\nKitine\nSerfin\nReserp\nRaucap\nT-Serp\nRaugal\nRaulen\nRawilid\nSandril\nRauvlid\nRautrin\nSerpine\nSandron\nRaurine\nRaupoid\nRaunova\nBenazyl\nBanasil\nApsical\nApoplon\nRau-sed\nRau-Sed\nAlserin\nSedserp\nNeoserp\nAlkarau\nSerpate\nSerpoid\nUnilord\nSerpone\nRolserp\nRivasin\nRivased\nRiserpa\nRestran\nSertabs\nResidin\nSertina\nSerpena\nSertens\nSerpasil\nSerpasol\nLoweserp\nLemiserp\nEberpine\nRausedan\nCarrserp\nIdsoserp\nReserlor\nHypersil\nHiserpia\nSerpazil\nSerpazol\nResidine\nSerpedin\nEskaserp\nEserpine\nSerpicon\nResocalm\nSerpyrit\nResperin\nRaupasil\nRauwipur\nRauwilid\nReserjen\nRezerpin\nSerpipur\nRespital\nSerpogen\nReserpex\nReserpil\nResercen\nReserpal\nRoxinoid\nRoxynoid\nReserbal\nResedrex\nReserpka\nQuiescin\nSarpagan\nRausedyl\nRausedil\nReserpur\nSerfolia\nSerolfia\nSerp-AFD\nSerpalan\nTriserpin\nSertensin\nSerpivite\nSerpivate\nSerpiloid\nSerpentin\nSerpentil\nSerpaloid\nResperine\nResiatric\nReserpoid\nReserpine\nReserpina\nReserpene\nResercaps\nRauwoleaf\nRausingle\nRauserpol\nRaunorine\nRaunervil\nRaumorine\nRauloydin\nRaudixoid\nRaudiford\nRESERPINE\nNeoserfin\nInterpina\nHypersine\nEscaspere\nElserpine\nEberspine\nENT 50146\nDeserpine\nCarditivo\n3P Reserp\nSerpanray\nEnipresser\nNCI-C50157\nSedaraupin\nHiposerpil\nPurserpine\nMaviserpin\nUsaf cb-27\nMayserpine\nReserpinum\nReserpanca\nReserpamed\nSederaupin\nRauwasedin\nRauserpine\nBroserpine\nSerpentina\nBioserpine\nAustrapine\nTepserpine\nKey-serpine\nSedaraupina\nMephaserpin\nHelfoserpin\nEskaserpine\nAscoserpina\nTefaserpina\nTenserpinie\nl -Carpserp\nVio-Serpine\nSK-Reserpine\nSerpaneurona\n\\\"l\\\"-Carpserp\nTemposerpine\nCrystoserpine\nRauserpin-Alk\nNeo-antitensol\n.gamma.-Serpine\nTempo-Reserpina\nSerpasil premix\ncomponent of Diupres\ncomponent of Naquival\ncomponent of Renese R\ncomponent of Regroton\ncomponent of Hydropres\n79 more names available\ncomponent of Metatensin\ncomponent of Butiserpazide\n3,4,5-Trimethoxybenzoyl methyl reserpate\nMethyl reserpate 3,4,5-trimethyloxybenzoic acid\nMethyl reserpate 3,4,5-trimethoxybenzoic acid ester\n3-.beta.,20-.alpha.-Yohimban-16-.beta.-carboxylic acid, 18-.beta.-hydroxy-11,17-.alpha.-dimethoxy-,methyl ester, 3,4,5-trimethoxybenzoate (ester)\nBenz[g]indolo[2,3-a]quinolizine-1-carboxylic acid, 1,2,3,4,4a,5,7,8,13,13b,14,14a-dodecahydro-3-hydroxy-2,11-dimethoxy-, methyl ester, 3,4,5-trimethoxybenzoate\nWLN: T F6 D5 C666 EM ON&&TTTJ HO1 SOVR CO1 DO1 EO1& TO1 UVO1\nYohimban-16-carboxylic acid, 11,17-dimethoxy-18-[(3,4,5-trimethoxybenzoyl)oxy]-, methyl ester, (3.beta.,16.beta.,17.alpha.,18.beta.,20.alpha.)-\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 18.beta.-hydroxy-11,17.alpha.-dimethoxy- methyl ester 3,4,5-trimethoxybenzoate (ester)\nAnquil\nSerpine (pharmaceutical)','6BF9C84CE0E88499-FICuS-01-80','6BF9C84CE0E88499-FICTS-01-5F','958C56F88DE9E269-uuuuu-01-28','InChI=1S/C33H40N2O9/c1-38-19-7-8-20-21-9-10-35-16-18-13-27(44-32(36)17-11-25(39-2)30(41-4)26(12-17)40-3)31(42-5)28(33(37)43-6)22(18)15-24(35)29(21)34-23(20)14-19/h7-8,11-12,14,18,22,24,27-28,31,34H,9-10,13,15-16H2,1-6H3/t18-,22+,24-,27-,28+,31+/m1/s1','InChIKey=QEVHRUUCFGRFIF-MDEJGZGSSA-N','COC(=O)C1C2CC3c4[nH]c5cc(OC)ccc5c4CCN3CC2CC(OC(=O)c2cc(OC)c(OC)c(OC)c2)C1OC','1'),
	(48917,1,0,'7400-12-6','Consistent with Molecular Formula','C17H25IN2O2',416.3012,NULL,'043F174790AE8C12-FICuS-01-44','043F174790AE8C12-FICTS-01-23','3CEE16EA9DC6E04A-uuuuu-01-43','InChI=1S/C17H24N2O2.HI/c1-13(20)18-15-8-9-17-14(10-15)11-19(2,12-21-17)16-6-4-3-5-7-16;/h8-10,16H,3-7,11-12H2,1-2H3;1H','InChIKey=XRBXSCYXQPCUAT-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C[N+](C)(C1CCCCC1)CO2.[I-]','1'),
	(48918,0,0,'7400-13-7','Consistent with Molecular Formula','C21H21NO5',367.4006,NULL,'6984001F5B027B00-FICuS-01-2B','6984001F5B027B00-FICTS-01-0A','6984001F5B027B00-uuuuu-01-DA','InChI=1S/C21H21NO5/c1-24-17-5-3-14(9-20(17)25-2)7-8-22-12-16-10-15-4-6-21(23)27-19(15)11-18(16)26-13-22/h3-6,9-11H,7-8,12-13H2,1-2H3','InChIKey=GXTBCMYUZWQKAF-UHFFFAOYSA-N','COc1ccc(CCN2COc3cc4oc(=O)ccc4cc3C2)cc1OC',NULL),
	(48919,1,0,'7460-53-9','Consistent with Molecular Formula','C23H26INO5',523.3666,NULL,'E7F95DAD2A6F8D66-FICuS-01-97','E7F95DAD2A6F8D66-FICTS-01-76','DF285C002707E13E-uuuuu-01-00','InChI=1S/C23H26NO5.HI/c1-15-9-23(25)29-21-12-20-17(11-18(15)21)13-24(2,14-28-20)8-7-16-5-6-19(26-3)22(10-16)27-4;/h5-6,9-12H,7-8,13-14H2,1-4H3;1H/q+1;/p-1','InChIKey=SIYVYRJKIPKXOS-UHFFFAOYSA-M','COc1ccc(CC[N+]2(C)COc3cc4oc(=O)cc(C)c4cc3C2)cc1OC.[I-]','1'),
	(48920,9,0,NULL,'Consistent with Molecular Formula','C30H45NO3',467.6904,NULL,'FDDBACD038F88C45-FICuS-01-9C','FDDBACD038F88C45-FICTS-01-7B','25CA2EF29B10E6B9-uuuuu-01-22','InChI=1S/C30H45NO3/c1-19(31-17-20-15-23(33-4)6-10-28(20)34-18-31)25-8-9-26-24-7-5-21-16-22(32)11-13-29(21,2)27(24)12-14-30(25,26)3/h6,10,15,19,21-22,24-27,32H,5,7-9,11-14,16-18H2,1-4H3/t19-,21-,22-,24-,25+,26-,27-,29-,30+/m0/s1','InChIKey=JVEDHWWWBFCUKI-SPEGKSIMSA-N','COc1ccc2c(c1)CN(C(C)C1CCC3C4CCC5CC(O)CCC5(C)C4CCC31C)CO2','1'),
	(48921,3,0,NULL,'Consistent with Molecular Formula','C11H20N3OP',241.2723,NULL,'9FA78C8C9DC8E5E8-FICuS-01-A3','9FA78C8C9DC8E5E8-FICTS-01-82','9FA78C8C9DC8E5E8-uuuuu-01-52','InChI=1S/C11H20N3OP/c1-10-8-13(10)16(15,14-9-11(14)2)12-6-4-3-5-7-12/h3-4,10-11H,5-9H2,1-2H3','InChIKey=FLGRJJIDFMYJQV-UHFFFAOYSA-N','CC1CN1P(=O)(N1CC=CCC1)N1CC1C','1'),
	(48922,3,0,NULL,'Consistent with Molecular Formula','C11H22N3OP',243.2881,'Phosphinic amide, N-cyclopentyl-P,P-bis(2-methyl-1-aziridinyl)-','D831FBB7EA4BF1D6-FICuS-01-95','D831FBB7EA4BF1D6-FICTS-01-74','D831FBB7EA4BF1D6-uuuuu-01-44','InChI=1S/C11H22N3OP/c1-9-7-13(9)16(15,14-8-10(14)2)12-11-5-3-4-6-11/h9-11H,3-8H2,1-2H3,(H,12,15)','InChIKey=SWBHJOGVUXIYOM-UHFFFAOYSA-N','CC1CN1P(=O)(NC1CCCC1)N1CC1C','1'),
	(48923,0,0,'7400-45-5','Consistent with Molecular Formula','C7H12O4S',192.2294,'Methyl 3-(methoxycarbonylmethylthio)propionate\nPropanoic acid, 3-(carbomethoxymethylthio)-, methyl ester\nPropanoic acid, 3-[[(methoxycarbonyl)methyl]thio]-, methyl ester','48EEE9A297DE3554-FICuS-01-78','48EEE9A297DE3554-FICTS-01-57','48EEE9A297DE3554-uuuuu-01-27','InChI=1S/C7H12O4S/c1-10-6(8)3-4-12-5-7(9)11-2/h3-5H2,1-2H3','InChIKey=XNDKLLFGXIEGKL-UHFFFAOYSA-N','COC(=O)CCSCC(=O)OC',NULL),
	(48924,0,0,'7400-14-8','Consistent with Molecular Formula','C16H21NO',243.348,NULL,'790711AD3412D2CE-FICuS-01-4D','790711AD3412D2CE-FICTS-01-2C','790711AD3412D2CE-uuuuu-01-FC','InChI=1S/C16H21NO/c1-2-17(12-13-18)11-10-15-8-5-7-14-6-3-4-9-16(14)15/h3-9,18H,2,10-13H2,1H3','InChIKey=ZUVMQNOCUJYVMJ-UHFFFAOYSA-N','CCN(CCO)CCc1cccc2ccccc12',NULL),
	(48925,0,0,'18889-09-3','Consistent with Molecular Formula','C7H11NO',125.17,NULL,'C80DD0779650F5A7-FICuS-01-5F','C80DD0779650F5A7-FICTS-01-3E','C80DD0779650F5A7-uuuuu-01-0E','InChI=1S/C7H11NO/c1-3-5-8(7-9)6-4-2/h3-4,7H,1-2,5-6H2','InChIKey=CVVVRVRQWUMYNX-UHFFFAOYSA-N','C=CCN(C=O)CC=C',NULL),
	(48926,0,0,'14618-49-6','Consistent with Molecular Formula','C8H10F3NO',193.1683,NULL,'90D37472F4144998-FICuS-01-38','90D37472F4144998-FICTS-01-17','90D37472F4144998-uuuuu-01-E7','InChI=1S/C8H10F3NO/c1-3-5-12(6-4-2)7(13)8(9,10)11/h3-4H,1-2,5-6H2','InChIKey=YLFAOCVUPKJNHP-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)C(F)(F)F',NULL),
	(48927,0,0,'72524-91-5','Consistent with Molecular Formula','C8H12N2',136.1962,NULL,'632B89089AC9DF9F-FICuS-01-7C','632B89089AC9DF9F-FICTS-01-5B','632B89089AC9DF9F-uuuuu-01-2B','InChI=1S/C8H12N2/c1-3-6-10(7-4-2)8-5-9/h3-4H,1-2,6-8H2','InChIKey=BPSBOLPAIOXQPF-UHFFFAOYSA-N','C=CCN(CC#N)CC=C',NULL),
	(48928,0,0,'7398-69-8','Consistent with Molecular Formula','C8H16ClN',161.6741,'Dimethyldiallylammonium chloride\nDiallyldimethylammonium chloride\nAmmonium, diallyldimethyl-, chloride\n2-Propen-1-aminium, N,N-dimethyl-N-2-propenyl-, chloride','2FC1022F37C9D743-FICuS-01-55','2FC1022F37C9D743-FICTS-01-34','0DB45185AB5BFDE5-uuuuu-01-31','InChI=1S/C8H16N.ClH/c1-5-7-9(3,4)8-6-2;/h5-6H,1-2,7-8H2,3-4H3;1H/q+1;/p-1','InChIKey=GQOKIYDTHHZSCJ-UHFFFAOYSA-M','C=CC[N+](C)(C)CC=C.[Cl-]',NULL),
	(48929,0,0,'31164-08-6','Consistent with Molecular Formula','C9H14N2',150.223,NULL,'B45FF9976FE53D3A-FICuS-01-88','B45FF9976FE53D3A-FICTS-01-67','B45FF9976FE53D3A-uuuuu-01-37','InChI=1S/C9H14N2/c1-3-7-11(8-4-2)9-5-6-10/h3-4H,1-2,5,7-9H2','InChIKey=NZUQFSRBXYIJOR-UHFFFAOYSA-N','C=CCN(CC=C)CCC#N',NULL),
	(48930,0,0,'25243-23-6','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'1543616375D1F22F-FICuS-01-35','1543616375D1F22F-FICTS-01-14','1543616375D1F22F-uuuuu-01-E4','InChI=1S/C9H15NO/c1-4-7-10(8-5-2)9(11)6-3/h4-5H,1-2,6-8H2,3H3','InChIKey=WDSBEUHGWVSEMF-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)CC',NULL),
	(48931,0,0,NULL,'Consistent with Molecular Formula','C10H16N2',164.2498,NULL,'CD87A5E09AECB528-FICuS-01-8B','CD87A5E09AECB528-FICTS-01-6A','CD87A5E09AECB528-uuuuu-01-3A','InChI=1S/C10H16N2/c1-9(2)7-12(6-5-11)8-10(3)4/h1,3,6-8H2,2,4H3','InChIKey=HQOGSDQFTKUNLW-UHFFFAOYSA-N','C=C(C)CN(CC#N)CC(=C)C',NULL),
	(48932,0,0,'13173-24-5','Consistent with Molecular Formula','C10H18N2',166.2656,NULL,'38742556DAA1315D-FICuS-01-43','38742556DAA1315D-FICTS-01-22','38742556DAA1315D-uuuuu-01-F2','InChI=1S/C10H18N2/c1-3-5-11-7-9-12(6-4-2)10-8-11/h3-4H,1-2,5-10H2','InChIKey=CHAQCCZFQZMBCQ-UHFFFAOYSA-N','C=CCN1CCN(CC=C)CC1',NULL),
	(48933,0,0,NULL,'Consistent with Molecular Formula','C11H18N2',178.2766,NULL,'ABCCD14859458F4C-FICuS-01-7D','ABCCD14859458F4C-FICTS-01-5C','ABCCD14859458F4C-uuuuu-01-2C','InChI=1S/C11H18N2/c1-10(2)8-13(7-5-6-12)9-11(3)4/h1,3,5,7-9H2,2,4H3','InChIKey=IYYUHXBWWJTIGJ-UHFFFAOYSA-N','C=C(C)CN(CCC#N)CC(=C)C',NULL),
	(48934,0,0,'6919-32-0','Consistent with Molecular Formula','C12H20BrN',258.2007,NULL,'9B900CEBC4439FE5-FICuS-01-7C','9B900CEBC4439FE5-FICTS-01-5B','56DD268296CFC5B0-uuuuu-01-1D','InChI=1S/C12H20N.BrH/c1-5-9-13(10-6-2,11-7-3)12-8-4;/h5-8H,1-4,9-12H2;1H/q+1;/p-1','InChIKey=LSBPSZPWPZOSPJ-UHFFFAOYSA-M','C=CC[N+](CC=C)(CC=C)CC=C.[Br-]',NULL),
	(48935,0,0,'1932-04-3','Consistent with Molecular Formula','C12H24N2',196.335,'1,2-Dipiperidinylethane\nPiperidine, 1,1\'-ethylenedi-\nPiperidine, 1,1\'-(1,2-ethanediyl)bis-','32CE22693248AD06-FICuS-01-43','32CE22693248AD06-FICTS-01-22','32CE22693248AD06-uuuuu-01-F2','InChI=1S/C12H24N2/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14/h1-12H2','InChIKey=UYMQPNRUQXPLCY-UHFFFAOYSA-N','C1CCN(CCN2CCCCC2)CC1',NULL),
	(48936,0,0,NULL,'Consistent with Molecular Formula','C12H24N4O4',288.346,NULL,'5748C91D9703EDD2-FICuS-01-62','5748C91D9703EDD2-FICTS-01-41','5748C91D9703EDD2-uuuuu-01-11','InChI=1S/C12H24N4O4/c1-11(2,15(17)18)9-13-5-7-14(8-6-13)10-12(3,4)16(19)20/h5-10H2,1-4H3','InChIKey=PYQLJAPEWWPYND-UHFFFAOYSA-N','CC(C)(CN1CCN(CC(C)(C)[N+](=O)[O-])CC1)[N+](=O)[O-]',NULL),
	(48937,0,0,'30017-53-9','Consistent with Molecular Formula','C15H20BrP',311.2008,'Phosphonium, triallylphenyl-, bromide','C2F2BE799FCCD081-FICuS-01-8D','C2F2BE799FCCD081-FICTS-01-6C','0FBF9410CD408AD4-uuuuu-01-1E','InChI=1S/C15H20P.BrH/c1-4-12-16(13-5-2,14-6-3)15-10-8-7-9-11-15;/h4-11H,1-3,12-14H2;1H/q+1;/p-1','InChIKey=YCMIQRQYHCWLBO-UHFFFAOYSA-M','C=CC[P+](CC=C)(CC=C)c1ccccc1.[Br-]',NULL),
	(48938,0,0,'28381-82-0','Consistent with Molecular Formula','C15H22BrP',313.2166,NULL,'80C07A360865FDB0-FICuS-01-52','80C07A360865FDB0-FICTS-01-31','4D8D505F5AE9A7E5-uuuuu-01-30','InChI=1S/C15H22P.BrH/c1-13(2)11-16(5,12-14(3)4)15-9-7-6-8-10-15;/h6-10H,1,3,11-12H2,2,4-5H3;1H/q+1;/p-1','InChIKey=FMDNPVLCQBDTNS-UHFFFAOYSA-M','C=C(C)C[P+](C)(CC(=C)C)c1ccccc1.[Br-]',NULL),
	(48939,0,0,'28381-81-9','Consistent with Molecular Formula','C18H20BrP',347.2338,NULL,'D716860AFE328924-FICuS-01-4F','D716860AFE328924-FICTS-01-2E','1A5BAC63ACBED371-uuuuu-01-36','InChI=1S/C18H20P.BrH/c1-3-15-19(16-4-2,17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h3-14H,1-2,15-16H2;1H/q+1;/p-1','InChIKey=FJUSXHQOVKLWED-UHFFFAOYSA-M','C=CC[P+](CC=C)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(48940,0,0,'28381-72-8','Consistent with Molecular Formula','C19H22BrP',361.2606,NULL,'4BDB5D5B17D093A1-FICuS-01-6D','4BDB5D5B17D093A1-FICTS-01-4C','86967732455CC9F4-uuuuu-01-FD','InChI=1S/C19H22P.BrH/c1-4-15-20(16-17(2)3,18-11-7-5-8-12-18)19-13-9-6-10-14-19;/h4-14H,1-2,15-16H2,3H3;1H/q+1;/p-1','InChIKey=WBJZRYVKVYQROC-UHFFFAOYSA-M','C=CC[P+](CC(=C)C)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(48941,0,0,'28381-73-9','Consistent with Molecular Formula','C20H24BrP',375.2874,NULL,'56C8348268CB3C32-FICuS-01-4C','56C8348268CB3C32-FICTS-01-2B','9B851EEB3A476667-uuuuu-01-13','InChI=1S/C20H24P.BrH/c1-17(2)15-21(16-18(3)4,19-11-7-5-8-12-19)20-13-9-6-10-14-20;/h5-14H,1,3,15-16H2,2,4H3;1H/q+1;/p-1','InChIKey=MPRYSTBTIDWOLO-UHFFFAOYSA-M','C=C(C)C[P+](CC(=C)C)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(48942,0,0,'41791-77-9','Consistent with Molecular Formula','C12H8Br2O2',344.002,NULL,'81A79C68BADB0860-FICuS-01-69','81A79C68BADB0860-FICTS-01-48','81A79C68BADB0860-uuuuu-01-18','InChI=1S/C12H8Br2O2/c1-5-3-7-8(4-6(5)2)12(16)10(14)9(13)11(7)15/h3-4H,1-2H3','InChIKey=QJEMZWYYVOMIKX-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)C(Br)=C(Br)C2=O',NULL),
	(48943,0,0,'6944-78-1','Consistent with Molecular Formula','C12H10BrNO2',280.1205,NULL,'E89BC43A1E997E1F-FICuS-01-85','E89BC43A1E997E1F-FICTS-01-64','E89BC43A1E997E1F-uuuuu-01-34','InChI=1S/C12H10BrNO2/c1-5-3-7-8(4-6(5)2)12(16)10(14)9(13)11(7)15/h3-4H,14H2,1-2H3','InChIKey=OFXADVAHRDVEEM-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)C(Br)=C(N)C2=O',NULL),
	(48944,0,0,'72364-90-0','Consistent with Molecular Formula','C14H12BrNO3',322.1577,NULL,'D2FD9C0F47279F7A-FICuS-01-84','D2FD9C0F47279F7A-FICTS-01-63','D2FD9C0F47279F7A-uuuuu-01-33','InChI=1S/C14H12BrNO3/c1-6-4-9-10(5-7(6)2)14(19)12(16-8(3)17)11(15)13(9)18/h4-5H,1-3H3,(H,16,17)','InChIKey=VBAJRTDWZDJGGH-UHFFFAOYSA-N','CC(=O)NC1=C(Br)C(=O)c2cc(C)c(C)cc2C1=O',NULL),
	(48945,0,0,'6944-79-2','Consistent with Molecular Formula','C12H7Br2NO4',388.9996,NULL,'39C64B7EB54137E9-FICuS-01-62','39C64B7EB54137E9-FICTS-01-41','39C64B7EB54137E9-uuuuu-01-11','InChI=1S/C12H7Br2NO4/c1-4-3-6-7(10(5(4)2)15(18)19)12(17)9(14)8(13)11(6)16/h3H,1-2H3','InChIKey=UUZSXLHMCOECMH-UHFFFAOYSA-N','Cc1cc2c(c([N+](=O)[O-])c1C)C(=O)C(Br)=C(Br)C2=O',NULL),
	(48946,0,0,'6944-80-5','Consistent with Molecular Formula','C12H9BrN2O4',325.1181,NULL,'13535F16993BAD58-FICuS-01-4E','13535F16993BAD58-FICTS-01-2D','13535F16993BAD58-uuuuu-01-FD','InChI=1S/C12H9BrN2O4/c1-4-3-6-7(10(5(4)2)15(18)19)12(17)8(13)9(14)11(6)16/h3H,14H2,1-2H3','InChIKey=UZVLJPJPXJQZGA-UHFFFAOYSA-N','Cc1cc2c(c([N+](=O)[O-])c1C)C(=O)C(Br)=C(N)C2=O',NULL),
	(48947,0,0,'6944-81-6','Consistent with Molecular Formula','C11H6ClNO5',267.6251,NULL,'D92BE5ED0A76F106-FICuS-01-76','D92BE5ED0A76F106-FICTS-01-55','D92BE5ED0A76F106-uuuuu-01-25','InChI=1S/C11H6ClNO5/c1-18-11-8(12)9(14)5-3-2-4-6(13(16)17)7(5)10(11)15/h2-4H,1H3','InChIKey=SPKBZMJFVNAMAW-UHFFFAOYSA-N','COC1=C(Cl)C(=O)c2cccc([N+](=O)[O-])c2C1=O',NULL),
	(48948,0,0,NULL,'Consistent with Molecular Formula','C13H10ClNO5',295.6787,NULL,'1B552C69425DB3E0-FICuS-01-51','1B552C69425DB3E0-FICTS-01-30','1B552C69425DB3E0-uuuuu-01-00','InChI=1S/C13H10ClNO5/c1-6(2)20-13-10(14)12(17)9-7(11(13)16)4-3-5-8(9)15(18)19/h3-6H,1-2H3','InChIKey=CBUZCXYHKGQZON-UHFFFAOYSA-N','CC(C)OC1=C(Cl)C(=O)c2c(cccc2[N+](=O)[O-])C1=O',NULL),
	(48949,0,0,'2202-79-1','Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'A1743A50F36AA345-FICuS-01-4A','A1743A50F36AA345-FICTS-01-29','A1743A50F36AA345-uuuuu-01-F9','InChI=1S/C12H10O2/c1-7-5-9-10(6-8(7)2)12(14)4-3-11(9)13/h3-6H,1-2H3','InChIKey=XQSNCIHUBDBBFY-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)C=CC2=O',NULL),
	(48950,1,0,'3532-73-8','Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'2ABFD1706CBDD7E9-FICuS-01-96','2ABFD1706CBDD7E9-FICTS-01-75','2ABFD1706CBDD7E9-uuuuu-01-45','InChI=1S/C21H17NO2/c1-15-9-5-8-14-19(15)22-20(23)17-12-6-7-13-18(17)21(22,24)16-10-3-2-4-11-16/h2-14,24H,1H3','InChIKey=ZFLKYRYEMHOYGZ-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)c2ccccc2C1(O)c1ccccc1','1'),
	(48951,1,0,'3532-69-2','Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'CC55E1652B0A757A-FICuS-01-61','CC55E1652B0A757A-FICTS-01-40','CC55E1652B0A757A-uuuuu-01-10','InChI=1S/C21H17NO3/c1-25-17-13-11-16(12-14-17)22-20(23)18-9-5-6-10-19(18)21(22,24)15-7-3-2-4-8-15/h2-14,24H,1H3','InChIKey=OMDCUJKKOPRIEC-UHFFFAOYSA-N','COc1ccc(N2C(=O)c3ccccc3C2(O)c2ccccc2)cc1','1'),
	(48952,1,0,'3532-71-6','Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'7E76D2BF099317EC-FICuS-01-73','7E76D2BF099317EC-FICTS-01-52','7E76D2BF099317EC-uuuuu-01-22','InChI=1S/C21H17NO2/c1-15-11-13-17(14-12-15)22-20(23)18-9-5-6-10-19(18)21(22,24)16-7-3-2-4-8-16/h2-14,24H,1H3','InChIKey=RSLLZVWKCCWWFC-UHFFFAOYSA-N','Cc1ccc(N2C(=O)c3ccccc3C2(O)c2ccccc2)cc1','1'),
	(48953,1,0,'7335-63-9','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'87FEE2BB5A364457-FICuS-01-6F','87FEE2BB5A364457-FICTS-01-4E','87FEE2BB5A364457-uuuuu-01-1E','InChI=1S/C15H12O3/c1-17-15(11-7-3-2-4-8-11)13-10-6-5-9-12(13)14(16)18-15/h2-10H,1H3','InChIKey=WWROZRYLEDOUCU-UHFFFAOYSA-N','COC1(c2ccccc2)OC(=O)c2ccccc21','1'),
	(48954,1,0,'3532-68-1','Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'26B848FFE50FABCB-FICuS-01-99','26B848FFE50FABCB-FICTS-01-78','26B848FFE50FABCB-uuuuu-01-48','InChI=1S/C20H14N2O4/c23-19-15-10-4-5-11-16(15)20(24,14-8-2-1-3-9-14)21(19)17-12-6-7-13-18(17)22(25)26/h1-13,24H','InChIKey=OZAFAASCQFELKO-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(c2ccccc2)N1c1ccccc1[N+](=O)[O-]','1'),
	(48955,1,0,'3532-67-0','Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'AA43C43E64AECB0F-FICuS-01-8A','AA43C43E64AECB0F-FICTS-01-69','AA43C43E64AECB0F-uuuuu-01-39','InChI=1S/C20H14N2O4/c23-19-17-11-4-5-12-18(17)20(24,14-7-2-1-3-8-14)21(19)15-9-6-10-16(13-15)22(25)26/h1-13,24H','InChIKey=XXXFMBBBBKEUSH-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(c2ccccc2)N1c1cccc([N+](=O)[O-])c1','1'),
	(48956,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H11ClO3 in C13H10ClNO5','C13H11?ClNO5',296.6866,NULL,'EC203FEDFDD52F32-FICuS-01-93','EC203FEDFDD52F32-FICTS-01-72','EC203FEDFDD52F32-uuuuu-01-42','InChI=1S/C13H11ClO3.NO2/c1-2-7-17-13-10(14)11(15)8-5-3-4-6-9(8)12(13)16;2-1-3/h3-6H,2,7H2,1H3;','InChIKey=AWQWJWIZTODGDD-UHFFFAOYSA-N','*[N+](=O)[O-].CCCOC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(48957,0,0,'6944-85-0','Consistent with Molecular Formula','C6H12N2O2S2',208.293,NULL,'D853AF8CD21C728B-FICuS-01-7A','D853AF8CD21C728B-FICTS-01-59','D853AF8CD21C728B-uuuuu-01-29','InChI=1S/C6H12N2O2S2/c1-11-5(9)7-3-4-8-6(10)12-2/h3-4H2,1-2H3,(H,7,9)(H,8,10)','InChIKey=LTFCRILAHHIGHP-UHFFFAOYSA-N','CSC(=O)NCCNC(=O)SC',NULL),
	(48958,0,0,'6944-86-1','Consistent with Molecular Formula','C10H13NO2S',211.2782,NULL,'9054C7B3FE567FBA-FICuS-01-7E','9054C7B3FE567FBA-FICTS-01-5D','9054C7B3FE567FBA-uuuuu-01-2D','InChI=1S/C10H13NO2S/c1-3-13-9-6-4-8(5-7-9)11-10(12)14-2/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=ZAAAYBXMTZATCV-UHFFFAOYSA-N','CCOc1ccc(NC(=O)SC)cc1',NULL),
	(48959,0,0,'6944-87-2','Consistent with Molecular Formula','C7H14N2OS',174.2604,NULL,'4DA8C41644ABA65E-FICuS-01-72','4DA8C41644ABA65E-FICTS-01-51','4DA8C41644ABA65E-uuuuu-01-21','InChI=1S/C7H14N2OS/c1-8-3-5-9(6-4-8)7(10)11-2/h3-6H2,1-2H3','InChIKey=UTUARDKINWECTA-UHFFFAOYSA-N','CSC(=O)N1CCN(C)CC1',NULL),
	(48960,0,0,'6944-88-3','Consistent with Molecular Formula','C8H14N2O2S2',234.3308,NULL,'578565B020B24001-FICuS-01-18','578565B020B24001-FICTS-01-F7','578565B020B24001-uuuuu-01-C7','InChI=1S/C8H14N2O2S2/c1-13-7(11)9-3-5-10(6-4-9)8(12)14-2/h3-6H2,1-2H3','InChIKey=VAGTZEFOLGPNIR-UHFFFAOYSA-N','CSC(=O)N1CCN(C(=O)SC)CC1',NULL),
	(48961,0,0,'6944-89-4','Consistent with Molecular Formula','C12H11NOS',217.285,NULL,'EE2F3E48AF26A7AB-FICuS-01-97','EE2F3E48AF26A7AB-FICTS-01-76','EE2F3E48AF26A7AB-uuuuu-01-46','InChI=1S/C12H11NOS/c1-15-12(14)13-11-8-4-6-9-5-2-3-7-10(9)11/h2-8H,1H3,(H,13,14)','InChIKey=JDFOUBINCWUCSS-UHFFFAOYSA-N','CSC(=O)Nc1cccc2ccccc12',NULL),
	(48962,0,0,'6944-90-7','Consistent with Molecular Formula','C8H9N3O2S',211.238,NULL,'9738D73E087A592D-FICuS-01-59','9738D73E087A592D-FICTS-01-38','9738D73E087A592D-uuuuu-01-08','InChI=1S/C8H9N3O2S/c1-14-8(13)11-10-7(12)6-2-4-9-5-3-6/h2-5H,1H3,(H,10,12)(H,11,13)','InChIKey=SUUKODXPMHUUSN-UHFFFAOYSA-N','CSC(=O)NNC(=O)c1ccncc1',NULL),
	(48963,0,1,'6944-91-8','Consistent with Molecular Formula','C9H9N3OS2',239.3096,NULL,'08DC22D0277AED64-FICuS-01-62','53D0B4E44D9F6752-FICTS-01-3C','08DC22D0277AED64-uuuuu-01-11','InChI=1S/C9H9N3OS2/c1-14-9(13)12-11-8-10-6-4-2-3-5-7(6)15-8/h2-5H,1H3,(H,10,11)(H,12,13)','InChIKey=HRSILOJKUFBOML-UHFFFAOYSA-N','CSC(=O)N/N=c1\\[nH]c2ccccc2s1','1'),
	(48964,0,0,'3012-97-3','Consistent with Molecular Formula','C7H13NOS',159.2458,NULL,'ED9FB12A3AF7D091-FICuS-01-84','ED9FB12A3AF7D091-FICTS-01-63','ED9FB12A3AF7D091-uuuuu-01-33','InChI=1S/C7H13NOS/c1-10-7(9)8-5-3-2-4-6-8/h2-6H2,1H3','InChIKey=UGXAFPLXOSEFRX-UHFFFAOYSA-N','CSC(=O)N1CCCCC1',NULL),
	(48965,0,0,'6944-93-0','Consistent with Molecular Formula','C6H11NO3S2',209.2778,NULL,'2C929D8445AC014C-FICuS-01-55','2C929D8445AC014C-FICTS-01-34','2C929D8445AC014C-uuuuu-01-04','InChI=1S/C6H11NO3S2/c1-11-5(8)7-3-4-10-6(9)12-2/h3-4H2,1-2H3,(H,7,8)','InChIKey=QJPFGXCRXKTXRF-UHFFFAOYSA-N','CSC(=O)NCCOC(=O)SC',NULL),
	(48966,0,0,'6944-94-1','Consistent with Molecular Formula','C8H9NO4S2',247.2834,NULL,'CE2901DE49AB8949-FICuS-01-72','CE2901DE49AB8949-FICTS-01-51','CE2901DE49AB8949-uuuuu-01-21','InChI=1S/C8H9NO4S2/c1-14-8(10)9-6-2-4-7(5-3-6)15(11,12)13/h2-5H,1H3,(H,9,10)(H,11,12,13)','InChIKey=QJVZDYRCIYZGJP-UHFFFAOYSA-N','CSC(=O)Nc1ccc(S(=O)(=O)O)cc1',NULL),
	(48967,1,0,'6944-95-2','Consistent with Molecular Formula','C13H16N2O3S',280.341,NULL,'AD826326AA440903-FICuS-01-3D','AD826326AA440903-FICTS-01-1C','AD826326AA440903-uuuuu-01-EC','InChI=1S/C13H16N2O3S/c1-3-19-8-13(11(16)14-12(17)15-13)9-4-6-10(18-2)7-5-9/h4-7H,3,8H2,1-2H3,(H2,14,15,16,17)','InChIKey=BGRFXEHRTJKOPQ-UHFFFAOYSA-N','CCSCC1(c2ccc(OC)cc2)NC(=O)NC1=O','1'),
	(48968,0,0,'6944-96-3','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'FFE803A1391DEE2C-FICuS-01-85','FFE803A1391DEE2C-FICTS-01-64','FFE803A1391DEE2C-uuuuu-01-34','InChI=1S/C13H18O2/c1-10-7-11(2)9-12(8-10)5-3-4-6-13(14)15/h7-9H,3-6H2,1-2H3,(H,14,15)','InChIKey=BEZLZJZGPKMFDK-UHFFFAOYSA-N','Cc1cc(C)cc(CCCCC(=O)O)c1',NULL),
	(48969,1,0,'36717-59-6','Consistent with Molecular Formula','C6H8O3',128.1274,NULL,'AD92614A1260D364-FICuS-01-3D','6A36C5E915B731FD-FICTS-01-49','AD92614A1260D364-uuuuu-01-EC','InChI=1S/C6H8O3/c1-2-5-4(7)3-6(8)9-5/h5H,2-3H2,1H3','InChIKey=DZMHRWJWFDJBHD-UHFFFAOYSA-N','CCC1OC(=O)CC1=O','1'),
	(48970,0,0,'6138-04-1','Consistent with Molecular Formula','C14H18N4O4S2',370.4406,NULL,'4597902C9C132205-FICuS-01-27','4597902C9C132205-FICTS-01-06','4597902C9C132205-uuuuu-01-D6','InChI=1S/C14H18N4O4S2/c15-11-1-5-13(6-2-11)23(19,20)17-9-10-18-24(21,22)14-7-3-12(16)4-8-14/h1-8,17-18H,9-10,15-16H2','InChIKey=ZNHIBSJSLHQKBM-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NCCNS(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(48971,0,0,'6952-56-3','Consistent with Molecular Formula','C9H13Cl3N2',255.5741,NULL,'91442BF55D25BAC7-FICuS-01-65','91442BF55D25BAC7-FICTS-01-44','91B88C1062A86389-uuuuu-01-F1','InChI=1S/C9H12Cl2N2.ClH/c10-8-2-1-7(9(11)5-8)6-13-4-3-12;/h1-2,5,13H,3-4,6,12H2;1H','InChIKey=ONBLPSXLPGXKLB-UHFFFAOYSA-N','Cl.NCCNCc1ccc(Cl)cc1Cl',NULL),
	(48972,0,0,'6944-98-5','Consistent with Molecular Formula','C13H17ClN2S',268.8037,NULL,'CC2FF3AAE48465BD-FICuS-01-96','CC2FF3AAE48465BD-FICTS-01-75','CCD3544FDB09BCF3-uuuuu-01-43','InChI=1S/C13H16N2S.ClH/c1-9(2)11-5-3-10(4-6-11)7-12-8-15-13(14)16-12;/h3-6,8-9H,7H2,1-2H3,(H2,14,15);1H','InChIKey=PCMNDEKYTIJKCG-UHFFFAOYSA-N','CC(C)c1ccc(Cc2cnc(N)s2)cc1.Cl',NULL),
	(48973,0,0,'92291-24-2','Consistent with Molecular Formula','C14H12ClN5',285.7353,NULL,'6D3D79EDFFDD0C78-FICuS-01-A7','6D3D79EDFFDD0C78-FICTS-01-86','6D3D79EDFFDD0C78-uuuuu-01-56','InChI=1S/C14H12ClN5/c15-14-18-11-12(19-6-7-19)16-9-17-13(11)20(14)8-10-4-2-1-3-5-10/h1-5,9H,6-8H2','InChIKey=RJZDHHLHTFYBIC-UHFFFAOYSA-N','Clc1nc2c(N3CC3)ncnc2n1Cc1ccccc1',NULL),
	(48974,0,0,NULL,'Consistent with Molecular Formula','C7H3F2NO4',203.1018,NULL,'18923C7B7BE23760-FICuS-01-4A','18923C7B7BE23760-FICTS-01-29','18923C7B7BE23760-uuuuu-01-F9','InChI=1S/C7H3F2NO4/c8-4-2-6(10(13)14)5(9)1-3(4)7(11)12/h1-2H,(H,11,12)','InChIKey=GPTNSBLYGCZJQV-UHFFFAOYSA-N','O=C(O)c1cc(F)c([N+](=O)[O-])cc1F',NULL),
	(48975,0,0,'6944-99-6','Consistent with Molecular Formula','C11H9N5S',243.2856,NULL,'BB8DCD8D90CCC425-FICuS-01-97','BB8DCD8D90CCC425-FICTS-01-76','BB8DCD8D90CCC425-uuuuu-01-46','InChI=1S/C11H9N5S/c1-2-4-8(5-3-1)6-12-10-9-11(14-7-13-10)16-17-15-9/h1-5,7H,6H2,(H,12,13,14,16)','InChIKey=JKGOUQKTOFKZJQ-UHFFFAOYSA-N','c1ccc(CNc2ncnc3nsnc23)cc1',NULL),
	(48976,2,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'A47BD1CCF8567132-FICuS-01-66','A47BD1CCF8567132-FICTS-01-45','A47BD1CCF8567132-uuuuu-01-15','InChI=1S/C15H18O3/c1-10-3-8-14(16)13(9-10)15(17)11-4-6-12(18-2)7-5-11/h4-7,10,13H,3,8-9H2,1-2H3','InChIKey=QNSVGTDBTRTQHE-UHFFFAOYSA-N','COc1ccc(C(=O)C2CC(C)CCC2=O)cc1','1'),
	(48977,0,0,NULL,'Consistent with Molecular Formula','C20H39N7O',393.5744,NULL,'FF4320ADFDE1F7D1-FICuS-01-93','699FE62D6153F827-FICTS-01-3B','28857E4302C4DF94-uuuuu-01-00','InChI=1S/C16H36N.C4H4N6O/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;5-4-6-2-1(3(11)7-4)8-10-9-2/h5-16H2,1-4H3;(H4,5,6,7,8,9,10,11)/q+1;/p-1','InChIKey=WHPFLHSTYCFQBK-UHFFFAOYSA-M','CCCC[N+](CCCC)(CCCC)CCCC.[NH-]c1nc(=O)c2[nH]nnc2[nH]1',NULL),
	(48978,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H4N6O in C16H36N.C4H4N6O.C4H3N6O','C44H84N20O3',941.2798,NULL,'E6930962F67F5161-FICuS-01-45','5508B21DE0B13F8A-FICTS-01-3B','28857E4302C4DF94-uuuuu-01-00','InChI=1S/2C16H36N.3C4H4N6O/c2*1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;3*5-4-6-2-1(3(11)7-4)8-10-9-2/h2*5-16H2,1-4H3;3*(H4,5,6,7,8,9,10,11)/q2*+1;;;','InChIKey=ZHADEBTVRDYSKR-UHFFFAOYSA-N','CCCC[N+](CCCC)(CCCC)CCCC.CCCC[N+](CCCC)(CCCC)CCCC.Nc1nc(O)c2nn[nH]c2n1.Nc1nc(O)c2nn[nH]c2n1.Nc1nc(O)c2nn[nH]c2n1',NULL),
	(48979,2,0,NULL,'Consistent with Molecular Formula','C24H31ClN2O4S2',511.0929,'Ethanesulfonic acid, compd. with 8-[3-(2-chlorophenothiazin-10-yl)propyl]-3-nortropanol (1:1)','CA16D773751A2BDC-FICuS-01-70','CA16D773751A2BDC-FICTS-01-4F','4861876BA90380B7-uuuuu-01-EE','InChI=1S/C22H25ClN2OS.C2H6O3S/c23-15-6-9-22-20(12-15)25(19-4-1-2-5-21(19)27-22)11-3-10-24-16-7-8-17(24)14-18(26)13-16;1-2-6(3,4)5/h1-2,4-6,9,12,16-18,26H,3,7-8,10-11,13-14H2;2H2,1H3,(H,3,4,5)','InChIKey=TZDSHVRGWKAGEA-UHFFFAOYSA-N','CCS(=O)(=O)O.OC1CC2CCC(C1)N2CCCN1c2ccccc2Sc2ccc(Cl)cc21','1'),
	(48980,0,0,'6945-00-2','Consistent with Molecular Formula','C14H24Cl4N2O2',394.1678,NULL,'CEFB4F850E86EDE1-FICuS-01-A0','CEFB4F850E86EDE1-FICTS-01-7F','CEFB4F850E86EDE1-uuuuu-01-4F','InChI=1S/C14H24Cl4N2O2/c15-11(16)13(21)19-9-7-5-3-1-2-4-6-8-10-20-14(22)12(17)18/h11-12H,1-10H2,(H,19,21)(H,20,22)','InChIKey=XYHQZLTUPAFAAF-UHFFFAOYSA-N','O=C(NCCCCCCCCCCNC(=O)C(Cl)Cl)C(Cl)Cl',NULL),
	(48981,0,0,'1477-57-2','Consistent with Molecular Formula','C12H20Cl4N2O2',366.1142,'R-010-TK\nWIN 18441\nWIN 18446\nFertilysin\nWIN 18,446\nN,N\'-Bis(dichloracetyl)-1,8-octanediamine\nN,N\'-Bis(dichloroacetyl)-1,8-diaminooctane\nN,N\'-Bis(dichloroacetyl)-1,8-octanediamine\nN,N\'-Octamethylenebis(2,2-dichloroactamide)\nN,N\'-Octamethylenebis(2,2-dichloroacetamide)\nN,N\'-Bis(dichloroacetyl)-1,8-octamethylenediamine\nWLN: GYG&VM8MVYG&G\nAcetamide, N,N\'-1,8-octanediylbis[2,2-dichloro-\nAcetamide, N,N\'-octamethylenebis[2,2-dichloro-','CB781F14FDD64E63-FICuS-01-7D','CB781F14FDD64E63-FICTS-01-5C','CB781F14FDD64E63-uuuuu-01-2C','InChI=1S/C12H20Cl4N2O2/c13-9(14)11(19)17-7-5-3-1-2-4-6-8-18-12(20)10(15)16/h9-10H,1-8H2,(H,17,19)(H,18,20)','InChIKey=FAOMZVDZARKPFJ-UHFFFAOYSA-N','O=C(NCCCCCCCCNC(=O)C(Cl)Cl)C(Cl)Cl',NULL),
	(48982,0,0,'4556-76-7','Consistent with Molecular Formula','C8H10Cl4N2O2',307.9912,NULL,'7A456F6C0133C097-FICuS-01-47','7A456F6C0133C097-FICTS-01-26','7A456F6C0133C097-uuuuu-01-F6','InChI=1S/C8H10Cl4N2O2/c9-5(10)7(15)13-1-2-14(4-3-13)8(16)6(11)12/h5-6H,1-4H2','InChIKey=OSFGXXUNAJQXGH-UHFFFAOYSA-N','O=C(C(Cl)Cl)N1CCN(C(=O)C(Cl)Cl)CC1',NULL),
	(48983,0,0,'35432-33-8','Consistent with Molecular Formula','C4H9BrO3S',217.0773,NULL,'796088C1247FC24D-FICuS-01-51','796088C1247FC24D-FICTS-01-30','796088C1247FC24D-uuuuu-01-00','InChI=1S/C4H9BrO3S/c1-2-9(6,7)8-4-3-5/h2-4H2,1H3','InChIKey=VWKCDMZFOOUXSF-UHFFFAOYSA-N','CCS(=O)(=O)OCCBr',NULL),
	(48984,0,0,NULL,'Consistent with Molecular Formula','C5H11BrO3S',231.1041,NULL,'71E465C9F0F4AF42-FICuS-01-6C','71E465C9F0F4AF42-FICTS-01-4B','71E465C9F0F4AF42-uuuuu-01-1B','InChI=1S/C5H11BrO3S/c1-2-10(7,8)9-5-3-4-6/h2-5H2,1H3','InChIKey=WLCOXNDDHVVUBL-UHFFFAOYSA-N','CCS(=O)(=O)OCCCBr',NULL),
	(48985,0,0,NULL,'Consistent with Molecular Formula','C5H11ClO3S',186.6531,NULL,'81C953BCCAEDDA97-FICuS-01-9B','81C953BCCAEDDA97-FICTS-01-7A','81C953BCCAEDDA97-uuuuu-01-4A','InChI=1S/C5H11ClO3S/c1-2-10(7,8)9-5-3-4-6/h2-5H2,1H3','InChIKey=ZMKAWOYXUFMIBV-UHFFFAOYSA-N','CCS(=O)(=O)OCCCCl',NULL),
	(48986,1,0,NULL,'Consistent with Molecular Formula','C5H11ClO3S',186.6531,NULL,'415CF49367E6DEFB-FICuS-01-83','415CF49367E6DEFB-FICTS-01-62','415CF49367E6DEFB-uuuuu-01-32','InChI=1S/C5H11ClO3S/c1-3-10(7,8)9-5(2)4-6/h5H,3-4H2,1-2H3','InChIKey=KHYDJLAZZGIXKM-UHFFFAOYSA-N','CCS(=O)(=O)OC(C)CCl','1'),
	(48987,1,0,'24590-51-0','Consistent with Molecular Formula','C5H12O4S',168.2074,'2-Propanol, 1-methoxy-, methanesulfonate\n2-Propanol, 1-methoxy-, methanesulfonate','A9BAC44E39B78E64-FICuS-01-80','A9BAC44E39B78E64-FICTS-01-5F','A9BAC44E39B78E64-uuuuu-01-2F','InChI=1S/C5H12O4S/c1-5(4-8-2)9-10(3,6)7/h5H,4H2,1-3H3','InChIKey=OFLUAKABUQZNOY-UHFFFAOYSA-N','COCC(C)OS(C)(=O)=O','1'),
	(48988,0,0,NULL,'Consistent with Molecular Formula','C5H12O4S',168.2074,NULL,'2AF5251FF6A9BDDF-FICuS-01-99','2AF5251FF6A9BDDF-FICTS-01-78','2AF5251FF6A9BDDF-uuuuu-01-48','InChI=1S/C5H12O4S/c1-3-10(6,7)9-5-4-8-2/h3-5H2,1-2H3','InChIKey=SJHQPKNZLMZOOS-UHFFFAOYSA-N','CCS(=O)(=O)OCCOC',NULL),
	(48989,1,0,NULL,'Consistent with Molecular Formula','C6H14O4S',182.2342,NULL,'8A55664D843E0B64-FICuS-01-4E','8A55664D843E0B64-FICTS-01-2D','8A55664D843E0B64-uuuuu-01-FD','InChI=1S/C6H14O4S/c1-4-11(7,8)10-6(2)5-9-3/h6H,4-5H2,1-3H3','InChIKey=BUBAKQQBPWWOKB-UHFFFAOYSA-N','CCS(=O)(=O)OC(C)COC','1'),
	(48990,0,0,'6945-01-3','Consistent with Molecular Formula','C11H6N2O2S',230.2406,NULL,'0746A0CE64CDA709-FICuS-01-63','0746A0CE64CDA709-FICTS-01-42','0746A0CE64CDA709-uuuuu-01-12','InChI=1S/C11H6N2O2S/c14-9-7-3-1-2-4-8(7)10(15)13(9)11-12-5-6-16-11/h1-6H','InChIKey=PYVGPAOBJCWIHT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1nccs1',NULL),
	(48991,1,0,'6945-02-4','Consistent with Molecular Formula','C7H6Cl3NO3',258.4883,NULL,'3B68D6D17E3CF5CE-FICuS-01-8E','3B68D6D17E3CF5CE-FICTS-01-6D','3B68D6D17E3CF5CE-uuuuu-01-3D','InChI=1S/C7H6Cl3NO3/c8-7(9,10)6(13)11-5(12)4-2-1-3-14-4/h1-3,6,13H,(H,11,12)','InChIKey=GRGOQUBKQQMSQV-UHFFFAOYSA-N','O=C(NC(O)C(Cl)(Cl)Cl)c1ccco1','1'),
	(48992,1,0,'2000-39-7','Consistent with Molecular Formula','C10H8Cl5NO3',367.4431,NULL,'E4525AFA67A6AC46-FICuS-01-76','E4525AFA67A6AC46-FICTS-01-55','E4525AFA67A6AC46-uuuuu-01-25','InChI=1S/C10H8Cl5NO3/c11-5-1-2-7(6(12)3-5)19-4-8(17)16-9(18)10(13,14)15/h1-3,9,18H,4H2,(H,16,17)','InChIKey=UEPNVEGEUUKYJR-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)NC(O)C(Cl)(Cl)Cl','1'),
	(48993,1,0,'6945-03-5','Consistent with Molecular Formula','C8H7Cl3N2O2',269.5145,NULL,'F974D56AE2164B4A-FICuS-01-6A','F974D56AE2164B4A-FICTS-01-49','F974D56AE2164B4A-uuuuu-01-19','InChI=1S/C8H7Cl3N2O2/c9-8(10,11)7(15)13-6(14)5-2-1-3-12-4-5/h1-4,7,15H,(H,13,14)','InChIKey=MRIKZTIOXMGKPT-UHFFFAOYSA-N','O=C(NC(O)C(Cl)(Cl)Cl)c1cccnc1','1'),
	(48994,0,0,'36467-52-4','Consistent with Molecular Formula','C15H9NO5',283.2398,NULL,'49DE362EBFEB6E98-FICuS-01-98','49DE362EBFEB6E98-FICTS-01-77','49DE362EBFEB6E98-uuuuu-01-47','InChI=1S/C15H9NO5/c17-12-7-8(5-6-11(12)15(20)21)16-13(18)9-3-1-2-4-10(9)14(16)19/h1-7,17H,(H,20,21)','InChIKey=JOSOUQLGXHXQDR-UHFFFAOYSA-N','O=C(O)c1ccc(N2C(=O)c3ccccc3C2=O)cc1O',NULL),
	(48995,0,0,'37922-59-1','Consistent with Molecular Formula','C6H4N4O2',164.1232,'1H-Pyrrole-2,5-dione, 1-(1H-1,2,4-triazol-3-yl)-','D9953085FEDC1FFC-FICuS-01-94','D9953085FEDC1FFC-FICTS-01-73','D9953085FEDC1FFC-uuuuu-01-43','InChI=1S/C6H4N4O2/c11-4-1-2-5(12)10(4)6-7-3-8-9-6/h1-3H,(H,7,8,9)','InChIKey=HZZYNWBOIHMIGH-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1nc[nH]n1',NULL),
	(48996,0,0,'19232-43-0','Consistent with Molecular Formula','C11H7NO5',233.18,NULL,'14B04510BB88101E-FICuS-01-33','14B04510BB88101E-FICTS-01-12','14B04510BB88101E-uuuuu-01-E2','InChI=1S/C11H7NO5/c13-8-5-6(1-2-7(8)11(16)17)12-9(14)3-4-10(12)15/h1-5,13H,(H,16,17)','InChIKey=SMSVFCGGVBWUJL-UHFFFAOYSA-N','O=C(O)c1ccc(N2C(=O)C=CC2=O)cc1O',NULL),
	(48997,1,0,'6945-04-6','Consistent with Molecular Formula','C9H9Br2N3O4',382.9958,NULL,'AEA0AC591DE43E8D-FICuS-01-92','AEA0AC591DE43E8D-FICTS-01-71','AEA0AC591DE43E8D-uuuuu-01-41','InChI=1S/C9H9Br2N3O4/c10-4-6(11)5-12-8-2-1-7(13(15)16)3-9(8)14(17)18/h1-3,6,12H,4-5H2','InChIKey=XZYZZNAEHFBAHK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCC(Br)CBr)c([N+](=O)[O-])c1','1'),
	(48998,1,0,'7144-82-3','Consistent with Molecular Formula','C9H10Cl4N2O2',320.0022,NULL,'9E0D685998B68BBA-FICuS-01-7B','9E0D685998B68BBA-FICTS-01-5A','BC783BF30424A11C-uuuuu-01-08','InChI=1S/C9H9Cl3N2O2.ClH/c10-9(11,12)8(16)13-7(15)6-14-4-2-1-3-5-14;/h1-5,8,16H,6H2;1H','InChIKey=GCDMNNSYRJYPKG-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)NC(O)C(Cl)(Cl)Cl.[Cl-]','1'),
	(48999,0,0,'24829-12-7','Consistent with Molecular Formula','C9H8N4O',188.1884,NULL,'E06AB22D3BFC657D-FICuS-01-81','98816E64E81B5CB0-FICTS-01-3F','E06AB22D3BFC657D-uuuuu-01-30','InChI=1S/C9H8N4O/c14-8-4-2-1-3-7(8)5-10-9-11-6-12-13-9/h1-6,14H,(H,11,12,13)','InChIKey=BKYHBHVZLQLDIP-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1nc[nH]n1',NULL),
	(49000,0,0,'38248-52-1','Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'D748740A95475EC8-FICuS-01-58','8A28877F602C5642-FICTS-01-21','D748740A95475EC8-uuuuu-01-07','InChI=1S/C11H13N5/c1-16(2)10-5-3-9(4-6-10)7-12-11-13-8-14-15-11/h3-8H,1-2H3,(H,13,14,15)','InChIKey=VDGRGVXOXODPKW-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2nc[nH]n2)cc1',NULL),
	(49001,0,0,'840-65-3','Consistent with Molecular Formula','C14H12O4',244.2464,'2,6-Dicarbomethoxynaphthalene\nDimethyl 2,6-naphthalenedicarboxylate\n2,6-Naphthalene dicarboxylic acid, dimethyl ester\n2,6-Naphthalenedicarboxylic acid, dimethyl ester\n2,6-Naphthalenedicarboxylic acid, dimethyl ester','6A60539F6FC841DC-FICuS-01-6E','6A60539F6FC841DC-FICTS-01-4D','6A60539F6FC841DC-uuuuu-01-1D','InChI=1S/C14H12O4/c1-17-13(15)11-5-3-10-8-12(14(16)18-2)6-4-9(10)7-11/h3-8H,1-2H3','InChIKey=GYUVMLBYMPKZAZ-UHFFFAOYSA-N','COC(=O)c1ccc2cc(C(=O)OC)ccc2c1',NULL),
	(49002,0,0,'571-61-9','Consistent with Molecular Formula','C12H12',156.2268,'1,5-Dimethylnaphthalene\nNaphthalene, 1,5-dimethyl-\nNaphthalene, 1,5-dimethyl-','2F737E975EEB7114-FICuS-01-63','2F737E975EEB7114-FICTS-01-42','2F737E975EEB7114-uuuuu-01-12','InChI=1S/C12H12/c1-9-5-3-8-12-10(2)6-4-7-11(9)12/h3-8H,1-2H3','InChIKey=SDDBCEWUYXVGCQ-UHFFFAOYSA-N','Cc1cccc2c(C)cccc12',NULL),
	(49003,0,0,'939-27-5','Consistent with Molecular Formula','C12H12',156.2268,'2-Ethylnaphthalene\n.beta.-Ethylnaphthalene\nWLN: L66J C2\nNaphthalene, 2-ethyl-\nNaphthalene, 2-ethyl-','C1E3001A5C12EEAE-FICuS-01-70','C1E3001A5C12EEAE-FICTS-01-4F','C1E3001A5C12EEAE-uuuuu-01-1F','InChI=1S/C12H12/c1-2-10-7-8-11-5-3-4-6-12(11)9-10/h3-9H,2H2,1H3','InChIKey=RJTJVVYSTUQWNI-UHFFFAOYSA-N','CCc1ccc2ccccc2c1',NULL),
	(49004,0,0,'1127-76-0','Consistent with Molecular Formula','C12H12',156.2268,'1-Ethylnaphthalene\n.alpha.-Ethylnaphthalene\nWLN: L66J B2\nNaphthalene, 1-ethyl-\nNaphthalene, 1-ethyl-','6B9EEE90D82326B0-FICuS-01-6B','6B9EEE90D82326B0-FICTS-01-4A','6B9EEE90D82326B0-uuuuu-01-1A','InChI=1S/C12H12/c1-2-10-7-5-8-11-6-3-4-9-12(10)11/h3-9H,2H2,1H3','InChIKey=ZMXIYERNXPIYFR-UHFFFAOYSA-N','CCc1cccc2ccccc12',NULL),
	(49005,0,0,'13799-90-1','Consistent with Molecular Formula','C8H4Cl2O4',235.0232,'2,5-Dichloroterephthalic acid\n1,4-Benzenedicarboxylic acid, 2,5-dichloro-\nTerephthalic acid, 2,5-dichloro-','12A139289B77554E-FICuS-01-3E','12A139289B77554E-FICTS-01-1D','12A139289B77554E-uuuuu-01-ED','InChI=1S/C8H4Cl2O4/c9-5-1-3(7(11)12)6(10)2-4(5)8(13)14/h1-2H,(H,11,12)(H,13,14)','InChIKey=LMOSYFZLPBHEOW-UHFFFAOYSA-N','O=C(O)c1cc(Cl)c(C(=O)O)cc1Cl',NULL),
	(49006,0,0,'1556-62-3','Consistent with Molecular Formula','C13H6Cl2O2',265.0952,NULL,'10088F09CB4D1113-FICuS-01-3A','10088F09CB4D1113-FICTS-01-19','10088F09CB4D1113-uuuuu-01-E9','InChI=1S/C13H6Cl2O2/c14-7-2-4-11-10(5-7)13(16)9-3-1-8(15)6-12(9)17-11/h1-6H','InChIKey=NOOUMCKTSHNIHX-UHFFFAOYSA-N','O=c1c2ccc(Cl)cc2oc2ccc(Cl)cc12',NULL),
	(49007,0,0,'50331-12-9','Consistent with Molecular Formula','C11H17N5O4',283.2864,NULL,'BD16168586B108FD-FICuS-01-5B','1D16D3F7537E5F4E-FICTS-01-4E','BD16168586B108FD-uuuuu-01-0A','InChI=1S/C11H17N5O4/c1-14-8-7(9(19)15(2)11(14)20)12-10(13-8)16(3-5-17)4-6-18/h17-18H,3-6H2,1-2H3,(H,12,13)','InChIKey=HYJCKSIEJYZVDY-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(N(CCO)CCO)nc2n(C)c1=O',NULL),
	(49008,0,0,'6945-05-7','Consistent with Molecular Formula','C18H15N3O7',385.3324,NULL,'D4CD6B5810E9C865-FICuS-01-70','D4CD6B5810E9C865-FICTS-01-4F','1950F442D23FDBC0-uuuuu-01-0D','InChI=1S/C12H12.C6H3N3O7/c1-9-3-5-12-8-10(2)4-6-11(12)7-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-8H,1-2H3;1-2,10H','InChIKey=WIRKAZJNAORUKO-UHFFFAOYSA-N','Cc1ccc2cc(C)ccc2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(49009,0,0,'6945-06-8','Consistent with Molecular Formula','C12H9N5O2S',287.2954,NULL,'7BC539E184797861-FICuS-01-4C','84EC9A53C2B8C4BB-FICTS-01-66','7BC539E184797861-uuuuu-01-FB','InChI=1S/C12H9N5O2S/c18-17(19)9-3-1-2-8(4-9)5-16-7-15-10-11(16)13-6-14-12(10)20/h1-4,6-7H,5H2,(H,13,14,20)','InChIKey=BDUDANWNHMTVTB-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Cn2cnc3c(=S)nc[nH]c32)c1',NULL),
	(49010,4,0,'4613-62-1','Consistent with Molecular Formula','C12H20O5',244.287,NULL,'4DB5B5D6491880D2-FICuS-01-5B','4DB5B5D6491880D2-FICTS-01-3A','4DB5B5D6491880D2-uuuuu-01-0A','InChI=1S/C12H20O5/c1-11(2)13-6-9(16-11)7-5-8-10(14-7)17-12(3,4)15-8/h7-10H,5-6H2,1-4H3','InChIKey=AKKRBVFGAWFTRW-UHFFFAOYSA-N','CC1(C)OCC(C2CC3OC(C)(C)OC3O2)O1','1'),
	(49011,1,0,'6945-08-0','Consistent with Molecular Formula','C13H17Cl2N3O3',334.2016,NULL,'A0F1B8300F9F8017-FICuS-01-51','A0F1B8300F9F8017-FICTS-01-30','A0F1B8300F9F8017-uuuuu-01-00','InChI=1S/C13H17Cl2N3O3/c1-10(17(7-5-14)8-6-15)13(19)16-11-3-2-4-12(9-11)18(20)21/h2-4,9-10H,5-8H2,1H3,(H,16,19)','InChIKey=IUPNEKOFMAUEPE-UHFFFAOYSA-N','CC(C(=O)Nc1cccc([N+](=O)[O-])c1)N(CCCl)CCCl','1'),
	(49012,0,0,'6945-09-1','Consistent with Molecular Formula','C14H19Cl2NO4S',368.2744,NULL,'4514E37B9385C65A-FICuS-01-4E','4514E37B9385C65A-FICTS-01-2D','4514E37B9385C65A-uuuuu-01-FD','InChI=1S/C14H19Cl2NO4S/c1-21-14(18)11-22(19,20)10-12-2-4-13(5-3-12)17(8-6-15)9-7-16/h2-5H,6-11H2,1H3','InChIKey=NVMCQAASJLUBDQ-UHFFFAOYSA-N','COC(=O)CS(=O)(=O)Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(49013,1,0,'7144-06-1','Consistent with Molecular Formula','C15H12ClNO3',289.7177,NULL,'0EE199200F1C2B25-FICuS-01-4B','0EE199200F1C2B25-FICTS-01-2A','0EE199200F1C2B25-uuuuu-01-FA','InChI=1S/C15H12ClNO3/c16-13(10-4-2-1-3-5-10)14(18)17-12-8-6-11(7-9-12)15(19)20/h1-9,13H,(H,17,18)(H,19,20)','InChIKey=WULOLGDOASVNEX-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)C(Cl)c2ccccc2)cc1','1'),
	(49014,6,0,'6945-10-4','Consistent with Molecular Formula','C15H19NO4S',309.3794,NULL,'5EB4A64B9A3EC2BA-FICuS-01-8E','5EB4A64B9A3EC2BA-FICTS-01-6D','5EB4A64B9A3EC2BA-uuuuu-01-3D','InChI=1S/C15H19NO4S/c1-17-15-13-11(16-8-21-13)12-10(19-15)7-18-14(20-12)9-5-3-2-4-6-9/h2-6,10-16H,7-8H2,1H3','InChIKey=JKUGCKKCXYMHSS-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2NCSC12','1'),
	(49015,1,0,'6945-11-5','Consistent with Molecular Formula','C15H12ClNO4',305.7171,NULL,'8465EB05E1E984FA-FICuS-01-71','8465EB05E1E984FA-FICTS-01-50','8465EB05E1E984FA-uuuuu-01-20','InChI=1S/C15H12ClNO4/c16-13(9-4-2-1-3-5-9)14(19)17-10-6-7-11(15(20)21)12(18)8-10/h1-8,13,18H,(H,17,19)(H,20,21)','InChIKey=NTPQYOBJLUIOMI-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)C(Cl)c2ccccc2)cc1O','1'),
	(49016,6,0,'6945-12-6','Consistent with Molecular Formula','C16H19NO4S2',353.4504,NULL,'D7A77429E00F2CCD-FICuS-01-77','D7A77429E00F2CCD-FICTS-01-56','D7A77429E00F2CCD-uuuuu-01-26','InChI=1S/C16H19NO4S2/c1-18-15-13-11(17-16(22-2)23-13)12-10(20-15)8-19-14(21-12)9-6-4-3-5-7-9/h3-7,10-15H,8H2,1-2H3','InChIKey=DNIOCGBCRQMMIX-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2N=C(SC)SC12','1'),
	(49017,5,0,'6945-13-7','Consistent with Molecular Formula','C16H29NO6',331.4082,NULL,'2B56E68D13813B54-FICuS-01-48','2B56E68D13813B54-FICTS-01-27','2B56E68D13813B54-uuuuu-01-F7','InChI=1S/C16H29NO6/c1-6-17(7-8-18)11-12(10-9-19-15(2,3)21-10)20-14-13(11)22-16(4,5)23-14/h10-14,18H,6-9H2,1-5H3','InChIKey=BQLXCGMUFFGUCU-UHFFFAOYSA-N','CCN(CCO)C1C(C2COC(C)(C)O2)OC2OC(C)(C)OC21','1'),
	(49018,0,0,NULL,'Consistent with Molecular Formula','C17H17BrN2O4',393.2363,NULL,'D2D73AA86F3F4D6F-FICuS-01-8E','D2D73AA86F3F4D6F-FICTS-01-6D','1F9A10C13DB3173A-uuuuu-01-04','InChI=1S/C17H16N2O4.BrH/c1-2-23-17(22)16(21)18-14-8-6-7-13(11-14)15(20)12-19-9-4-3-5-10-19;/h3-11H,2,12H2,1H3;1H','InChIKey=KRXGQRCKJYJXIL-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1cccc(C(=O)C[n+]2ccccc2)c1.[Br-]',NULL),
	(49019,0,0,'6945-14-8','Consistent with Molecular Formula','C19H22Cl3N3O4',462.7595,NULL,'948517EA2E8B928B-FICuS-01-65','948517EA2E8B928B-FICTS-01-44','9479B00F11064BC5-uuuuu-01-F1','InChI=1S/C19H21Cl2N3O4.ClH/c20-7-9-23(10-8-21)13-15-3-1-6-18(11-15)28-14-19(25)22-16-4-2-5-17(12-16)24(26)27;/h1-6,11-12H,7-10,13-14H2,(H,22,25);1H','InChIKey=IGOTYLHFLUZEEG-UHFFFAOYSA-N','Cl.O=C(COc1cccc(CN(CCCl)CCCl)c1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(49020,2,0,NULL,'Consistent with Molecular Formula','C21H26N6O5',442.4736,NULL,'FA276DD90EFF8946-FICuS-01-8A','FA276DD90EFF8946-FICTS-01-69','FA276DD90EFF8946-uuuuu-01-39','InChI=1S/C21H26N6O5/c22-18-14-9-11(1-6-15(14)26-21(23)27-18)10-24-13-4-2-12(3-5-13)19(30)25-16(20(31)32)7-8-17(28)29/h2-5,11,16,24H,1,6-10H2,(H,25,30)(H,28,29)(H,31,32)(H4,22,23,26,27)','InChIKey=TYOWJZPXJKBXTL-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)CCC(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)C2','1'),
	(49021,1,0,'6945-16-0','Inconsistent with Molecular Formula - Could not find formula fragment for Br- in C15H15N3O3.BrH','C15H15BrN3O3',365.2058,NULL,'9B6E86F4E955EDCA-FICuS-01-9A','9B6E86F4E955EDCA-FICTS-01-79','A843ECDFB80D215E-uuuuu-01-33','InChI=1S/C15H15N3O3.BrH/c16-14(9-11-5-2-1-3-6-11)15(19)17-12-7-4-8-13(10-12)18(20)21;/h1-8,10,14H,9,16H2,(H,17,19);1H/p-1','InChIKey=XGJZUAGTNCIEOP-UHFFFAOYSA-M','NC(Cc1ccccc1)C(=O)Nc1cccc([N+](=O)[O-])c1.[Br-]','1'),
	(49022,0,0,'4562-19-0','Consistent with Molecular Formula','C14H12ClN3O',273.7213,NULL,'0BB6493FC97CCC5B-FICuS-01-8A','0BB6493FC97CCC5B-FICTS-01-69','615C4CC2001385F4-uuuuu-01-EC','InChI=1S/C14H11N3O.ClH/c15-14-13(11-7-3-1-4-8-11)17(16-18-14)12-9-5-2-6-10-12;/h1-10,15H;1H','InChIKey=NCXKTQJSAQJHHE-UHFFFAOYSA-N','Cl.[NH-]c1on[n+](-c2ccccc2)c1-c1ccccc1',NULL),
	(49023,0,0,'36602-08-1','Consistent with Molecular Formula','C9H10N2',146.1914,NULL,'D43ABB09745FF70B-FICuS-01-75','D43ABB09745FF70B-FICTS-01-54','D43ABB09745FF70B-uuuuu-01-24','InChI=1S/C9H10N2/c1-11(8-7-10)9-5-3-2-4-6-9/h2-6H,8H2,1H3','InChIKey=ANIQVHCSNGQMPG-UHFFFAOYSA-N','CN(CC#N)c1ccccc1',NULL),
	(49024,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O2',313.7427,NULL,'0E397DE0D7FC98E6-FICuS-01-88','0E397DE0D7FC98E6-FICTS-01-67','2C4C2E4A4B6EB240-uuuuu-01-17','InChI=1S/C16H11N3O2.ClH/c20-16(21)11-5-7-12(8-6-11)18-9-15-17-13-3-1-2-4-14(13)19(15)10-18;/h1-8,10H,9H2;1H','InChIKey=IBILBWUILGXFME-UHFFFAOYSA-N','O=C(O)c1ccc(N2C=[N+]3C(=Nc4ccccc43)C2)cc1.[Cl-]',NULL),
	(49025,0,1,'7460-56-2','Consistent with Molecular Formula','C5H5N3O2',139.1134,NULL,'7B75A56AF95F816E-FICuS-01-77','3AAA8407185F2ACC-FICTS-01-4C','7B75A56AF95F816E-uuuuu-01-26','InChI=1S/C5H5N3O2/c9-5-6-2-1-4(8-5)3-7-10/h1-3,10H,(H,6,8,9)/b7-3+','InChIKey=XBWGLAJSRHRQSF-XVNBXDOJSA-N','O=c1nc(/C=N/O)cc[nH]1','1'),
	(49026,0,0,'7400-15-9','Consistent with Molecular Formula','C15H21NO5',295.3346,NULL,'9B108E6EB6112080-FICuS-01-3F','9B108E6EB6112080-FICTS-01-1E','9B108E6EB6112080-uuuuu-01-EE','InChI=1S/C15H21NO5/c1-4-19-12-10-8-7-9-11(12)16-13(14(17)20-5-2)15(18)21-6-3/h7-10,13,16H,4-6H2,1-3H3','InChIKey=DUJGCSJDOIEFGG-UHFFFAOYSA-N','CCOC(=O)C(Nc1ccccc1OCC)C(=O)OCC',NULL),
	(49027,0,0,'6952-57-4','Consistent with Molecular Formula','C12H14N4O3',262.2676,NULL,'96277DFDA57D1313-FICuS-01-5D','A20D8F6B9DA5B5B4-FICTS-01-63','96277DFDA57D1313-uuuuu-01-0C','InChI=1S/C12H14N4O3/c1-2-19-8-6-4-3-5-7(8)14-9-10(17)15-12(13)16-11(9)18/h3-6,14H,2H2,1H3,(H4,13,15,16,17,18)','InChIKey=XFBQRXCQSUJTGW-UHFFFAOYSA-N','CCOc1ccccc1Nc1c(O)[nH]c(N)nc1=O',NULL),
	(49028,1,0,'6650-81-3','Consistent with Molecular Formula','C7H16Cl2NO2P',248.0887,'Phosphonamidic acid, N,N-bis(2-chloroethyl)-P-methyl, ethyl ester','6441672C365BD20C-FICuS-01-41','6441672C365BD20C-FICTS-01-20','6441672C365BD20C-uuuuu-01-F0','InChI=1S/C7H16Cl2NO2P/c1-3-12-13(2,11)10(6-4-8)7-5-9/h3-7H2,1-2H3','InChIKey=LJZBVSDEXGPBNX-UHFFFAOYSA-N','CCOP(C)(=O)N(CCCl)CCCl','1'),
	(49029,1,0,'6748-29-4','Consistent with Molecular Formula','C8H15Cl3NO2P',294.5448,NULL,'AB500FC9BCB55C00-FICuS-01-75','AB500FC9BCB55C00-FICTS-01-54','AB500FC9BCB55C00-uuuuu-01-24','InChI=1S/C8H15Cl3NO2P/c1-8(11)7-14-15(2,13)12(5-3-9)6-4-10/h1,3-7H2,2H3','InChIKey=WFPUINCSCUGPAK-UHFFFAOYSA-N','C=C(Cl)COP(C)(=O)N(CCCl)CCCl','1'),
	(49030,1,0,'6650-83-5','Consistent with Molecular Formula','C8H17Cl3NOPS',312.6212,NULL,'E8853FCF2E31ED75-FICuS-01-83','E8853FCF2E31ED75-FICTS-01-62','E8853FCF2E31ED75-uuuuu-01-32','InChI=1S/C8H17Cl3NOPS/c1-2-7-15-14(13,8-11)12(5-3-9)6-4-10/h2-8H2,1H3','InChIKey=YOQPCVGVSAGJFZ-UHFFFAOYSA-N','CCCSP(=O)(CCl)N(CCCl)CCCl','1'),
	(49031,1,0,'6650-84-6','Consistent with Molecular Formula','C12H17Cl3NOPS',360.6652,NULL,'EE78FD7748A2B745-FICuS-01-79','EE78FD7748A2B745-FICTS-01-58','EE78FD7748A2B745-uuuuu-01-28','InChI=1S/C12H17Cl3NOPS/c1-11-2-4-12(5-3-11)19-18(17,10-15)16(8-6-13)9-7-14/h2-5H,6-10H2,1H3','InChIKey=WJFQDOGTFXFIOF-UHFFFAOYSA-N','Cc1ccc(SP(=O)(CCl)N(CCCl)CCCl)cc1','1'),
	(49032,1,0,'6650-86-8','Consistent with Molecular Formula','C11H14Cl4NOPS',381.0835,NULL,'83F31FF8D5FF64C6-FICuS-01-88','83F31FF8D5FF64C6-FICTS-01-67','83F31FF8D5FF64C6-uuuuu-01-37','InChI=1S/C11H14Cl4NOPS/c12-5-7-16(8-6-13)18(17,9-14)19-11-3-1-10(15)2-4-11/h1-4H,5-9H2','InChIKey=RCPIAFQOZMYPGI-UHFFFAOYSA-N','O=P(CCl)(Sc1ccc(Cl)cc1)N(CCCl)CCCl','1'),
	(49033,1,0,'6650-87-9','Consistent with Molecular Formula','C11H16Cl2NOPS',312.1933,NULL,'65B79123999229EF-FICuS-01-4D','65B79123999229EF-FICTS-01-2C','65B79123999229EF-uuuuu-01-FC','InChI=1S/C11H16Cl2NOPS/c1-16(15,14(9-7-12)10-8-13)17-11-5-3-2-4-6-11/h2-6H,7-10H2,1H3','InChIKey=HSNBVTDERGMENQ-UHFFFAOYSA-N','CP(=O)(Sc1ccccc1)N(CCCl)CCCl','1'),
	(49034,1,0,'6716-86-5','Consistent with Molecular Formula','C11H15Cl3NOPS',346.6384,NULL,'1E4CF6B843CF82B2-FICuS-01-78','1E4CF6B843CF82B2-FICTS-01-57','1E4CF6B843CF82B2-uuuuu-01-27','InChI=1S/C11H15Cl3NOPS/c1-17(16,15(8-6-12)9-7-13)18-11-4-2-10(14)3-5-11/h2-5H,6-9H2,1H3','InChIKey=ZPWHJZWSHHJQEY-UHFFFAOYSA-N','CP(=O)(Sc1ccc(Cl)cc1)N(CCCl)CCCl','1'),
	(49035,1,0,'6650-88-0','Consistent with Molecular Formula','C12H17Cl3NOPS',360.6652,NULL,'B9E1C0AC3F2A9227-FICuS-01-6F','B9E1C0AC3F2A9227-FICTS-01-4E','B9E1C0AC3F2A9227-uuuuu-01-1E','InChI=1S/C12H17Cl3NOPS/c1-11-4-2-3-5-12(11)19-18(17,10-15)16(8-6-13)9-7-14/h2-5H,6-10H2,1H3','InChIKey=QZESAOIPLHAJOY-UHFFFAOYSA-N','Cc1ccccc1SP(=O)(CCl)N(CCCl)CCCl','1'),
	(49036,0,0,'1934-36-7','Consistent with Molecular Formula','C2H10?3N4O4S',186.1854,NULL,'1B16BABE6D4C6FCC-FICuS-01-9E','1B16BABE6D4C6FCC-FICTS-01-7D','1B16BABE6D4C6FCC-uuuuu-01-4D','InChI=1S/C2H8N4.H2O4S/c1-6(5)2(3)4;1-5(2,3)4/h5H2,1H3,(H3,3,4);(H2,1,2,3,4)','InChIKey=DAQKDSAUHRZOGP-UHFFFAOYSA-N','*.*.*.CN(N)C(=N)N.O=S(=O)(O)O',NULL),
	(49037,0,0,'7400-17-1','Consistent with Molecular Formula','C11H19N5O3',269.3028,NULL,'43C5378D95759DD2-FICuS-01-59','43C5378D95759DD2-FICTS-01-38','43C5378D95759DD2-uuuuu-01-08','InChI=1S/C11H19N5O3/c1-4-16(5-2)7-6-12-9(17)8-10(18)13-11(19)15(3)14-8/h4-7H2,1-3H3,(H,12,17)(H,13,18,19)','InChIKey=LRNUXEHQFWDFOM-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1nn(C)c(=O)[nH]c1=O',NULL),
	(49038,0,0,'7400-18-2','Consistent with Molecular Formula','C11H19N5O2S',285.3634,NULL,'48D06573F6A8C892-FICuS-01-57','48D06573F6A8C892-FICTS-01-36','48D06573F6A8C892-uuuuu-01-06','InChI=1S/C11H19N5O2S/c1-4-16(5-2)7-6-12-9(17)8-10(18)13-11(19)15(3)14-8/h4-7H2,1-3H3,(H,12,17)(H,13,18,19)','InChIKey=OGWPZJFNLNFDOV-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1nn(C)c(=S)[nH]c1=O',NULL),
	(49039,0,0,'7400-19-3','Consistent with Molecular Formula','C11H10ClN3O2S',283.7319,NULL,'3E9B6B4950310372-FICuS-01-34','53A852AFE87D5BC5-FICTS-01-5C','3E9B6B4950310372-uuuuu-01-E3','InChI=1S/C11H10ClN3O2S/c1-18-11-14-9(16)8(10(17)15-11)13-7-4-2-3-6(12)5-7/h2-5,13H,1H3,(H2,14,15,16,17)','InChIKey=LEZNOAKQNYCUPS-UHFFFAOYSA-N','CSc1nc(=O)c(Nc2cccc(Cl)c2)c(O)[nH]1',NULL),
	(49040,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'E0ACF235239195FD-FICuS-01-67','E0ACF235239195FD-FICTS-01-46','E0ACF235239195FD-uuuuu-01-16','InChI=1S/C7H8N4O2/c1-10(2)11-4-5(3-8)6(12)9-7(11)13/h4H,1-2H3,(H,9,12,13)','InChIKey=HOJFUAVZYZELIS-UHFFFAOYSA-N','CN(C)n1cc(C#N)c(=O)[nH]c1=O',NULL),
	(49041,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN3O2S',269.7051,NULL,'91071A7BEF6B4D06-FICuS-01-64','B2B2B04BF1269CD9-FICTS-01-4E','91071A7BEF6B4D06-uuuuu-01-13','InChI=1S/C10H8ClN3O2S/c11-5-1-3-6(4-2-5)12-7-8(15)13-10(17)14-9(7)16/h1-4,7,12H,(H2,13,14,15,16,17)','InChIKey=OGKNZEBUGIUACC-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1Nc1ccc(Cl)cc1',NULL),
	(49042,0,0,'5634-67-3','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'DEC09C922EC8B1BE-FICuS-01-96','DEC09C922EC8B1BE-FICTS-01-75','DEC09C922EC8B1BE-uuuuu-01-45','InChI=1S/C14H19NO4/c1-4-18-13(16)12(14(17)19-5-2)15-11-8-6-10(3)7-9-11/h6-9,12,15H,4-5H2,1-3H3','InChIKey=GVRINLXBJOVHGG-UHFFFAOYSA-N','CCOC(=O)C(Nc1ccc(C)cc1)C(=O)OCC',NULL),
	(49043,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN3O2S',269.7051,NULL,'5A8A5520B0EE377F-FICuS-01-65','7D313468CFB5E834-FICTS-01-3E','5A8A5520B0EE377F-uuuuu-01-14','InChI=1S/C10H8ClN3O2S/c11-5-2-1-3-6(4-5)12-7-8(15)13-10(17)14-9(7)16/h1-4,7,12H,(H2,13,14,15,16,17)','InChIKey=PXDPKQWIQKJLKW-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1Nc1cccc(Cl)c1',NULL),
	(49044,0,0,'92380-26-2','Consistent with Molecular Formula','C8H16Cl2N2O',227.1332,NULL,'921C1EC6D9618B96-FICuS-01-62','921C1EC6D9618B96-FICTS-01-41','92E0B923E6EC52D8-uuuuu-01-1C','InChI=1S/C8H15ClN2O.ClH/c1-10-4-6-11(7-5-10)8(12)2-3-9;/h2-7H2,1H3;1H','InChIKey=CNCIGTWUWWXRKS-UHFFFAOYSA-N','CN1CCN(C(=O)CCCl)CC1.Cl',NULL),
	(49045,0,0,NULL,'Consistent with Molecular Formula','C9H18ClIN2O',332.6115,NULL,'4ACA283917483D8E-FICuS-01-5E','4ACA283917483D8E-FICTS-01-3D','721B29941A2051D6-uuuuu-01-DE','InChI=1S/C9H18ClN2O.HI/c1-12(2)7-5-11(6-8-12)9(13)3-4-10;/h3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=KNJTYTVVPJXBJJ-UHFFFAOYSA-M','C[N+]1(C)CCN(C(=O)CCCl)CC1.[I-]',NULL),
	(49046,0,0,'92020-86-5','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'08C152327ED8865E-FICuS-01-4F','08C152327ED8865E-FICTS-01-2E','08C152327ED8865E-uuuuu-01-FE','InChI=1S/C13H16ClNO/c1-10-4-5-12-11(9-10)3-2-8-15(12)13(16)6-7-14/h4-5,9H,2-3,6-8H2,1H3','InChIKey=PHMHKMSEMKPHQD-UHFFFAOYSA-N','Cc1ccc2c(c1)CCCN2C(=O)CCCl',NULL),
	(49047,0,0,'10579-67-6','Consistent with Molecular Formula','C12H14ClNO',223.7017,NULL,'377591D931BD98A8-FICuS-01-58','377591D931BD98A8-FICTS-01-37','377591D931BD98A8-uuuuu-01-07','InChI=1S/C12H14ClNO/c13-7-5-12(15)14-8-6-10-3-1-2-4-11(10)9-14/h1-4H,5-9H2','InChIKey=GTULEGORBUAEBJ-UHFFFAOYSA-N','O=C(CCCl)N1CCc2ccccc2C1',NULL),
	(49048,0,0,NULL,'Consistent with Molecular Formula','C17H24Cl4N4O2',458.2142,NULL,'FC5488D20540ECF6-FICuS-01-6C','FC5488D20540ECF6-FICTS-01-4B','FC5488D20540ECF6-uuuuu-01-1B','InChI=1S/C17H24Cl4N4O2/c1-13-2-3-14(22-16(26)24(8-4-18)9-5-19)12-15(13)23-17(27)25(10-6-20)11-7-21/h2-3,12H,4-11H2,1H3,(H,22,26)(H,23,27)','InChIKey=NHYKADVLHBPKCW-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(CCCl)CCCl)cc1NC(=O)N(CCCl)CCCl',NULL),
	(49049,0,0,'88784-22-9','Consistent with Molecular Formula','C18H21Cl2N3O2',382.2888,NULL,'E3E8723C4671BC2B-FICuS-01-66','E3E8723C4671BC2B-FICTS-01-45','E3E8723C4671BC2B-uuuuu-01-15','InChI=1S/C18H21Cl2N3O2/c1-25-17-8-4-15(5-9-17)22-18(24)21-14-2-6-16(7-3-14)23(12-10-19)13-11-20/h2-9H,10-13H2,1H3,(H2,21,22,24)','InChIKey=QTORCINUTQCVOH-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(49050,0,0,'90645-21-9','Consistent with Molecular Formula','C9H18Cl2N2S',257.2206,NULL,'D20103F9E2D694F8-FICuS-01-5C','D20103F9E2D694F8-FICTS-01-3B','D20103F9E2D694F8-uuuuu-01-0B','InChI=1S/C9H18Cl2N2S/c1-2-3-6-12-9(14)13(7-4-10)8-5-11/h2-8H2,1H3,(H,12,14)','InChIKey=MOJWNDCGNXCITP-UHFFFAOYSA-N','CCCCNC(=S)N(CCCl)CCCl',NULL),
	(49051,0,0,'7400-21-7','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'D660E36CE5A452E3-FICuS-01-66','D44821044EFBBD54-FICTS-01-41','D660E36CE5A452E3-uuuuu-01-15','InChI=1S/C11H11N3O2/c1-7-3-2-4-8(5-7)14-9-10(15)12-6-13-11(9)16/h2-6,14H,1H3,(H2,12,13,15,16)','InChIKey=SGWSEJNOAIIBEF-UHFFFAOYSA-N','Cc1cccc(Nc2c(O)[nH]cnc2=O)c1',NULL),
	(49052,0,0,'6461-76-3','Consistent with Molecular Formula','C6H4Cl2O4S2',275.1212,'o-Benzenedisulfonyl chloride','61852F83307823F7-FICuS-01-32','61852F83307823F7-FICTS-01-11','61852F83307823F7-uuuuu-01-E1','InChI=1S/C6H4Cl2O4S2/c7-13(9,10)5-3-1-2-4-6(5)14(8,11)12/h1-4H','InChIKey=YBGQXNZTVFEKEN-UHFFFAOYSA-N','O=S(=O)(Cl)c1ccccc1S(=O)(=O)Cl',NULL),
	(49053,0,0,'91668-84-7','Consistent with Molecular Formula','C6H6BrNO',188.0235,NULL,'53D5FB3C99DEE51A-FICuS-01-8D','53D5FB3C99DEE51A-FICTS-01-6C','53D5FB3C99DEE51A-uuuuu-01-3C','InChI=1S/C6H6BrNO/c1-5-3-2-4-6(7)8(5)9/h2-4H,1H3','InChIKey=LZOXAGOIFMCDHY-UHFFFAOYSA-N','Cc1cccc(Br)[n+]1[O-]',NULL),
	(49054,6,0,NULL,'Consistent with Molecular Formula','C7H7BrO5',251.0333,NULL,'22B6E5F7DC722D8E-FICuS-01-7D','22B6E5F7DC722D8E-FICTS-01-5C','22B6E5F7DC722D8E-uuuuu-01-2C','InChI=1S/C7H7BrO5/c8-2-3-1(7(9)10)4-6(11-3)5(2)13-12-4/h1-6H,(H,9,10)','InChIKey=JMQKMTCBJHYVCV-UHFFFAOYSA-N','O=C(O)C1C2OC3C(OOC31)C2Br','1'),
	(49055,0,1,'1988-44-9','Consistent with Molecular Formula','C8H5Br2NO3',322.9404,NULL,'54F585EF85B1D441-FICuS-01-60','4D1F9198B1330B4B-FICTS-01-31','54F585EF85B1D441-uuuuu-01-0F','InChI=1S/C8H5Br2NO3/c9-6-3-5(1-2-11(13)14)4-7(10)8(6)12/h1-4,12H/b2-1+','InChIKey=CTJGBTQBMJYEIT-OWOJBTEDSA-N','O=[N+]([O-])/C=C/c1cc(Br)c(O)c(Br)c1','1'),
	(49056,0,0,'716-32-5','Consistent with Molecular Formula','C8H5NO6',211.1306,NULL,'2DA1199AD3210B61-FICuS-01-46','2DA1199AD3210B61-FICTS-01-25','2DA1199AD3210B61-uuuuu-01-F5','InChI=1S/C8H5NO6/c10-8(11)4-1-6-7(15-3-14-6)2-5(4)9(12)13/h1-2H,3H2,(H,10,11)','InChIKey=XQJWBDDLVCMLAB-UHFFFAOYSA-N','O=C(O)c1cc2c(cc1[N+](=O)[O-])OCO2',NULL),
	(49057,0,0,'721-00-6','Consistent with Molecular Formula','C9H7NO6',225.1574,'Piperonylic acid, 6-nitro-, methyl ester\nMethyl 3,4-methylenedioxy-6-nitrobenzoate\n1,3-Benzodioxole-5-carboxylic acid, 6-nitro-, methyl ester','F8A83676BA3F8C46-FICuS-01-75','F8A83676BA3F8C46-FICTS-01-54','F8A83676BA3F8C46-uuuuu-01-24','InChI=1S/C9H7NO6/c1-14-9(11)5-2-7-8(16-4-15-7)3-6(5)10(12)13/h2-3H,4H2,1H3','InChIKey=OYWDFLIPTKVKKY-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1[N+](=O)[O-])OCO2',NULL),
	(49058,0,1,NULL,'Consistent with Molecular Formula','C9H8ClNO',181.6213,NULL,'6851CA30ADD5D2FC-FICuS-01-7F','CED75A1F658D088D-FICTS-01-61','6851CA30ADD5D2FC-uuuuu-01-2E','InChI=1S/C9H8ClNO/c10-8(7-12)6-11-9-4-2-1-3-5-9/h1-7,11H/b8-6+','InChIKey=XODOFJPDDSOVBU-SOFGYWHQSA-N','O=C/C(Cl)=C\\Nc1ccccc1','1'),
	(49059,0,1,'3316-24-3','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'04F9FD2943759686-FICuS-01-4F','52FE66B56E8F4A12-FICTS-01-4C','04F9FD2943759686-uuuuu-01-FE','InChI=1S/C9H9NO3/c1-13-9-5-3-2-4-8(9)6-7-10(11)12/h2-7H,1H3/b7-6+','InChIKey=FVKSRNVYJXQCLK-VOTSOKGWSA-N','COc1ccccc1/C=C/[N+](=O)[O-]','1'),
	(49060,4,0,'6004-79-1','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'289C17361BCA4078-FICuS-01-48','289C17361BCA4078-FICTS-01-27','289C17361BCA4078-uuuuu-01-F7','InChI=1S/C9H10O3/c10-8-6-4-1-2-5(3-4)7(6)9(11)12-8/h4-7H,1-3H2','InChIKey=LQOPXMZSGSTGMF-UHFFFAOYSA-N','O=C1OC(=O)C2C3CCC(C3)C12','1'),
	(49061,10,0,'33058-12-7','Consistent with Molecular Formula','C12H8Cl6O',380.9126,NULL,'CDA788A00282623C-FICuS-01-51','CDA788A00282623C-FICTS-01-30','CDA788A00282623C-uuuuu-01-00','InChI=1S/C12H8Cl6O/c13-8-4-2-1-3-5(4)9(14,12(8,17)18)11(16)7(3,19)6(2)10(8,11)15/h2-6,19H,1H2','InChIKey=FWIOOTDZGJSQMX-UHFFFAOYSA-N','OC12C3CC4C5C3C3(Cl)C(Cl)(Cl)C5(Cl)C(Cl)(C41)C23Cl','1'),
	(49062,8,0,NULL,'Consistent with Molecular Formula','C12H10Cl6O2',398.9278,NULL,'5B6B9C00229FE7A0-FICuS-01-62','5B6B9C00229FE7A0-FICTS-01-41','5B6B9C00229FE7A0-uuuuu-01-11','InChI=1S/C12H10Cl6O2/c13-8-9(14)11(16)5-3-1-2(6(19)7(3)20)4(5)10(8,15)12(11,17)18/h2-7,19-20H,1H2','InChIKey=NWRDBJRTQVHAKR-UHFFFAOYSA-N','OC1C(O)C2CC1C1C2C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(49063,0,1,'2286-56-8','Consistent with Molecular Formula','C13H11NO4',245.2342,'.alpha.-cyano-3,4-methylenedioxycinnamic acid ethyl ester\nCinnamic acid, .alpha.-cyano-3,4-methylenedioxy-, ethyl ester\n2-Propenoic acid, 3-(1,3-benzodioxol-5-yl)-2-cyano-, ethyl ester','B9284202E01E197E-FICuS-01-45','B9284202E01E197E-FICTS-01-24','B9284202E01E197E-uuuuu-01-F4','InChI=1S/C13H11NO4/c1-2-16-13(15)10(7-14)5-9-3-4-11-12(6-9)18-8-17-11/h3-6H,2,8H2,1H3','InChIKey=RYGTWDAUOUMNRA-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc2c(c1)OCO2','1'),
	(49064,4,0,NULL,'Consistent with Molecular Formula','C13H18ClNO4',287.7425,NULL,'203CCABE1AEFA62F-FICuS-01-96','203CCABE1AEFA62F-FICTS-01-75','20C06D5B25627F61-uuuuu-01-EF','InChI=1S/C13H17NO4.ClH/c14-9-5-11(16)10(15)4-8(9)7-1-2-12-13(3-7)18-6-17-12;/h1-3,8-11,15-16H,4-6,14H2;1H','InChIKey=HVFSUKWGXMLAEZ-UHFFFAOYSA-N','Cl.NC1CC(O)C(O)CC1c1ccc2c(c1)OCO2','1'),
	(49065,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'5D9267E3A78EFE98-FICuS-01-81','5D9267E3A78EFE98-FICTS-01-60','5D9267E3A78EFE98-uuuuu-01-30','InChI=1S/C14H10N2O4/c1-2-18-14(17)11(7-16)10(6-15)9-3-4-12-13(5-9)20-8-19-12/h3-5H,2,8H2,1H3','InChIKey=WDZVBSMXGUFQMQ-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\C#N)c1ccc2c(c1)OCO2','1'),
	(49066,8,0,NULL,'Consistent with Molecular Formula','C15H16Cl4O2',370.1022,NULL,'D717677C1C3487EF-FICuS-01-66','D717677C1C3487EF-FICTS-01-45','D717677C1C3487EF-uuuuu-01-15','InChI=1S/C15H16Cl4O2/c1-13(2)20-9-5-3-6(10(9)21-13)8-7(5)14(18)4-15(8,19)12(17)11(14)16/h5-10H,3-4H2,1-2H3','InChIKey=IZPNWEIGSKDHKD-UHFFFAOYSA-N','CC1(C)OC2C3CC(C2O1)C1C3C2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(49067,0,0,NULL,'Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'1F5BEDC65B0AAD2F-FICuS-01-9C','1F5BEDC65B0AAD2F-FICTS-01-7B','1F5BEDC65B0AAD2F-uuuuu-01-4B','InChI=1S/C16H10O3/c17-13-14(18)16(15(13)19,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=HCACGTSFJJXISS-UHFFFAOYSA-N','O=C1C(=O)C(c2ccccc2)(c2ccccc2)C1=O',NULL),
	(49068,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'5A4260BBF0338525-FICuS-01-3D','5A4260BBF0338525-FICTS-01-1C','5A4260BBF0338525-uuuuu-01-EC','InChI=1S/C16H17NO2/c1-12-6-4-5-7-14(12)17-11-13-8-9-15(18-2)16(10-13)19-3/h4-11H,1-3H3','InChIKey=XPUDSOZEVRVJAG-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccccc2C)cc1OC',NULL),
	(49069,6,0,'16554-70-4','Consistent with Molecular Formula','C16H22O8',342.345,NULL,'8AC9F4F7C71C4363-FICuS-01-71','8AC9F4F7C71C4363-FICTS-01-50','8AC9F4F7C71C4363-uuuuu-01-20','InChI=1S/C16H22O8/c1-21-13(17)7-5-8(14(18)22-2)12-10(16(20)24-4)6-9(11(7)12)15(19)23-3/h7-12H,5-6H2,1-4H3','InChIKey=VSCIMPGUEVXPLI-UHFFFAOYSA-N','COC(=O)C1CC(C(=O)OC)C2C(C(=O)OC)CC(C(=O)OC)C12','1'),
	(49070,0,1,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'8F5E8B8B66572ADA-FICuS-01-83','8F5E8B8B66572ADA-FICTS-01-62','8F5E8B8B66572ADA-uuuuu-01-32','InChI=1S/C17H13NO3/c1-2-4-13(5-3-1)17-18-14(10-19-17)8-12-6-7-15-16(9-12)21-11-20-15/h1-9H,10-11H2','InChIKey=WYWCVBCQDUNPGJ-UHFFFAOYSA-N','C(=C1/COC(c2ccccc2)=N1)\\c1ccc2c(c1)OCO2','1'),
	(49071,0,0,'34103-60-1','Consistent with Molecular Formula','C17H16N2O6',344.3232,NULL,'D406D520A3969C25-FICuS-01-46','D406D520A3969C25-FICTS-01-25','D406D520A3969C25-uuuuu-01-F5','InChI=1S/C17H16N2O6/c1-23-12-4-2-11(3-5-12)6-7-18-17(20)13-8-15-16(25-10-24-15)9-14(13)19(21)22/h2-5,8-9H,6-7,10H2,1H3,(H,18,20)','InChIKey=WJIVEAZBACNAFM-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2cc3c(cc2[N+](=O)[O-])OCO3)cc1',NULL),
	(49072,6,0,'7400-22-8','Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'07B59BD7E7BE966E-FICuS-01-88','07B59BD7E7BE966E-FICTS-01-67','5C86B2AC14AC7F23-uuuuu-01-1F','InChI=1S/C19H30O2/c1-18-9-7-14(20)12-13(18)5-6-15-16(18)8-10-19(2)17(15)4-3-11-21-19/h13,15-17H,3-12H2,1-2H3/t13-,15+,16-,17-,18-,19-/m0/s1','InChIKey=ZOIFNRFEMHTFOL-IZGXTJEISA-N','CC12CCC3C(CCC4CC(=O)CCC43C)C1CCCO2','1'),
	(49073,7,0,'7460-66-4','Consistent with Molecular Formula','C24H34O',338.532,NULL,'0386D6169C9EC697-FICuS-01-5C','0386D6169C9EC697-FICTS-01-3B','0386D6169C9EC697-uuuuu-01-0B','InChI=1S/C24H34O/c1-23-13-11-17(16-5-3-4-6-16)15-18(23)7-8-19-20-9-10-22(25)24(20,2)14-12-21(19)23/h3-6,18-22,25H,7-15H2,1-2H3','InChIKey=OYOVFIJVSKWVLT-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(=C5C=CC=C5)CCC43C)C1CCC2O','1'),
	(49074,12,0,'7400-23-9','Consistent with Molecular Formula','C40H50O4',594.8326,NULL,'B5E08F8FD9173141-FICuS-01-5D','B5E08F8FD9173141-FICTS-01-3C','82DA1EE363581A55-uuuuu-01-05','InChI=1S/C40H50O4/c1-37-19-13-31-29-11-7-27(41)23-25(29)5-9-33(31)35(37)15-21-39(37,43)17-3-4-18-40(44)22-16-36-34-10-6-26-24-28(42)8-12-30(26)32(34)14-20-38(36,40)2/h23-24,29-36,43-44H,5-16,19-22H2,1-2H3/t29-,30-,31+,32+,33+,34+,35-,36-,37-,38-,39-,40-/m','InChIKey=QCVMXRWFSHJDBR-CQIDRNCPSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCC2(O)C#CC#CC1(O)CCC2C3CCC4=CC(=O)CCC4C3CCC21C','1'),
	(49075,5,0,NULL,'Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'6645199293B53E84-FICuS-01-38','6645199293B53E84-FICTS-01-17','6645199293B53E84-uuuuu-01-E7','InChI=1S/C18H26O2/c1-18-9-8-15-14-7-5-13(19)11-12(14)4-6-16(15)17(18)3-2-10-20-18/h11,14-17H,2-10H2,1H3','InChIKey=AQBPCFRZIQHMFT-UHFFFAOYSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCCO2','1'),
	(49076,9,0,NULL,'Consistent with Molecular Formula','C28H48O2',416.686,NULL,'9B184AEF4169DE86-FICuS-01-76','9B184AEF4169DE86-FICTS-01-55','9B184AEF4169DE86-uuuuu-01-25','InChI=1S/C28H48O2/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-21-17-20(26(29)30)13-15-27(21,4)25(22)14-16-28(23,24)5/h18-25H,6-17H2,1-5H3,(H,29,30)','InChIKey=HPFCPAKTUUKKCP-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(C(=O)O)CCC4(C)C3CCC12C','1'),
	(49077,8,0,'809-51-8','Consistent with Molecular Formula','C29H46O3',442.6806,'7-Oxocholesterol acetate\n7-Oxocholesteryl acetate\nCholest-5-en-7-one, 3-(acetyloxy)-, (3.beta.)-\nCholest-5-en-7-one, 3.beta.-hydroxy-, acetate','A58E89FC1F738867-FICuS-01-72','A58E89FC1F738867-FICTS-01-51','CB73C3A772C0FF63-uuuuu-01-24','InChI=1S/C29H46O3/c1-18(2)8-7-9-19(3)23-10-11-24-27-25(13-15-29(23,24)6)28(5)14-12-22(32-20(4)30)16-21(28)17-26(27)31/h17-19,22-25,27H,7-16H2,1-6H3/t19-,22+,23-,24+,25+,27+,28+,29-/m1/s1','InChIKey=PMBSWZWCNKVWLV-OLVLZXMISA-N','CC(=O)OC1CCC2(C)C(=CC(=O)C3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(49078,9,0,NULL,'Consistent with Molecular Formula','C31H54O2',458.7664,'Lanostanol, formate','AB97EF2A3DA6D1BF-FICuS-01-A3','AB97EF2A3DA6D1BF-FICTS-01-82','509EC1B70DB8B3A6-uuuuu-01-20','InChI=1S/C31H54O2/c1-20(2)10-9-11-21(3)22-15-18-31(8)24-12-13-26-28(4,5)25(27(32)33)14-17-29(26,6)23(24)16-19-30(22,31)7/h20-26H,9-19H2,1-8H3,(H,32,33)/t21-,22-,23+,24-,25-,26+,29-,30-,31+/m1/s1','InChIKey=YJFHTAAJSPLEIL-XZBBWRCBSA-N','CC(C)CCCC(C)C1CCC2(C)C3CCC4C(C)(C)C(C(=O)O)CCC4(C)C3CCC12C','1'),
	(49079,0,1,'39088-76-1','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'4FE5F95D5EF74081-FICuS-01-77','4FE5F95D5EF74081-FICTS-01-56','4FE5F95D5EF74081-uuuuu-01-26','InChI=1S/C13H11NO3/c1-16-13(15)12-9-11(17-14-12)8-7-10-5-3-2-4-6-10/h2-9H,1H3','InChIKey=FSLSTBOIVMYKMU-UHFFFAOYSA-N','COC(=O)c1cc(/C=C/c2ccccc2)on1','1'),
	(49080,0,0,'60126-97-8','Consistent with Molecular Formula','C15H17N3O3S',319.3776,NULL,'666097F2B95BBD5A-FICuS-01-6F','666097F2B95BBD5A-FICTS-01-4E','904EEAA0969EAAB1-uuuuu-01-31','InChI=1S/C15H17N3O3S/c1-12-4-10-15(11-5-12)22(20,21)16-18(19)14-8-6-13(7-9-14)17(2)3/h4-11H,1-3H3','InChIKey=VWHZUXBWUAKIEX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=[N+](\\[O-])c2ccc(N(C)C)cc2)cc1',NULL),
	(49081,3,0,'53-68-9','Consistent with Molecular Formula','C20H30N2O4',362.468,'P 2565\n2H-Benzo[a]quinolizine-3-carboxamide, N,N-diethyl-1,3,4,6,7,11b-hexahydro-2-hydroxy-9,10-dimethoxy-\n2H-Benzo[a]quinolizine-3-carboxamide, N,N-diethyl-1,3,4,6,7,11b-hexahydro-2-hydroxy-9,10-dimethoxy-','6884A03F8CDFD717-FICuS-01-73','6884A03F8CDFD717-FICTS-01-52','6884A03F8CDFD717-uuuuu-01-22','InChI=1S/C20H30N2O4/c1-5-21(6-2)20(24)15-12-22-8-7-13-9-18(25-3)19(26-4)10-14(13)16(22)11-17(15)23/h9-10,15-17,23H,5-8,11-12H2,1-4H3','InChIKey=RAWGDJHFEWGEEX-UHFFFAOYSA-N','CCN(CC)C(=O)C1CN2CCc3cc(OC)c(OC)cc3C2CC1O','1'),
	(49082,0,1,'1174-06-7','Consistent with Molecular Formula','C22H23F3N2O',388.4317,NULL,'59AF9BD541836387-FICuS-01-58','59AF9BD541836387-FICTS-01-37','59AF9BD541836387-uuuuu-01-07','InChI=1S/C22H23F3N2O/c1-3-27(4-2)13-14-28-21-11-7-18(8-12-21)19(16-26)15-17-5-9-20(10-6-17)22(23,24)25/h5-12,15H,3-4,13-14H2,1-2H3','InChIKey=FBADFTXARFJIBJ-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C(C#N)=C/c2ccc(C(F)(F)F)cc2)cc1','1'),
	(49083,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O',332.4444,NULL,'AA636825E11045CA-FICuS-01-4B','AA636825E11045CA-FICTS-01-2A','AA636825E11045CA-uuuuu-01-FA','InChI=1S/C22H24N2O/c25-22-20-15-9-8-14-19(20)21(16-17-10-4-3-5-11-17)23-24(22)18-12-6-1-2-7-13-18/h3-5,8-11,14-15,18H,1-2,6-7,12-13,16H2','InChIKey=XBTAGACNAOGLLH-UHFFFAOYSA-N','O=c1c2ccccc2c(Cc2ccccc2)nn1C1CCCCCC1',NULL),
	(49084,0,1,'1182-31-6','Consistent with Molecular Formula','C28H34N2O9',542.5846,NULL,'1D5318825F0365F8-FICuS-01-3E','1D5318825F0365F8-FICTS-01-1D','A513393E30A95AA0-uuuuu-01-F8','InChI=1S/C22H26N2O2.C6H8O7/c1-4-24(5-2)14-15-26-22-10-6-18(7-11-22)16-20(17-23)19-8-12-21(25-3)13-9-19;7-3(8)1-6(13,5(11)12)2-4(9)10/h6-13,16H,4-5,14-15H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=MOGWYXBAWHKNCV-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C=C(\\C#N)c2ccc(OC)cc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(49085,6,0,NULL,'Consistent with Molecular Formula','C22H30N2O2',354.4912,NULL,'8581818144B766BF-FICuS-01-44','57AE7FE5462E561E-FICTS-01-51','8581818144B766BF-uuuuu-01-F3','InChI=1S/C22H30N2O2/c1-21-9-7-14(25)11-13(21)3-4-15-16-5-6-18(19-12-23-20(26)24-19)22(16,2)10-8-17(15)21/h11-12,15-18H,3-10H2,1-2H3,(H2,23,24,26)','InChIKey=QEZQSSRAEJBPBO-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(c3c[nH]c(=O)[nH]3)CCC12','1'),
	(49086,6,0,NULL,'Consistent with Molecular Formula','C23H31NO3',369.5028,NULL,'A821D6D5932D9F39-FICuS-01-63','A821D6D5932D9F39-FICTS-01-42','974984EE5C665038-uuuuu-01-FD','InChI=1S/C23H31NO3/c1-21-10-7-16(25)14-15(21)5-6-17-18(21)8-11-22(2)19(17)9-12-23(22,27)20(26)4-3-13-24/h14,17-19,27H,3-12H2,1-2H3/t17-,18+,19+,21+,22+,23+/m1/s1','InChIKey=PURUBGVOEPFNQR-JZTHCNPZSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CCC2(O)C(=O)CCC#N','1'),
	(49087,6,0,'18069-39-1','Consistent with Molecular Formula','C23H32O4',372.5034,NULL,'6463923A7BFB7359-FICuS-01-52','6463923A7BFB7359-FICTS-01-31','6463923A7BFB7359-uuuuu-01-01','InChI=1S/C23H32O4/c1-22-10-8-15(24)12-14(22)4-5-16-17-6-7-19(20(25)13-21(26)27-3)23(17,2)11-9-18(16)22/h12,16-19H,4-11,13H2,1-3H3','InChIKey=VAHKTQLAORXUIT-UHFFFAOYSA-N','COC(=O)CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(49088,6,0,NULL,'Consistent with Molecular Formula','C24H37NO2',371.5618,NULL,'1E4DBA1E4CABB5B5-FICuS-01-96','1E4DBA1E4CABB5B5-FICTS-01-75','1E4DBA1E4CABB5B5-uuuuu-01-45','InChI=1S/C24H37NO2/c1-23-12-9-17(26)15-16(23)5-6-18-19-7-8-21(22(27)11-14-25(3)4)24(19,2)13-10-20(18)23/h15,18-21H,5-14H2,1-4H3','InChIKey=LEYBVZZAFFMASM-UHFFFAOYSA-N','CN(C)CCC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(49089,7,0,NULL,'Consistent with Molecular Formula','C25H38O3',386.5734,NULL,'AC14F5D9C20938C6-FICuS-01-6A','AC14F5D9C20938C6-FICTS-01-49','AC14F5D9C20938C6-uuuuu-01-19','InChI=1S/C25H38O3/c1-6-21-25(28-22(2,3)27-21)14-11-20-18-8-7-16-15-17(26)9-12-23(16,4)19(18)10-13-24(20,25)5/h15,18-21H,6-14H2,1-5H3','InChIKey=DHCUVRJVJBRYDT-UHFFFAOYSA-N','CCC1OC(C)(C)OC12CCC1C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(49090,6,1,NULL,'Consistent with Molecular Formula','C28H34O2',402.5754,NULL,'EA4AC1C47DF52DE2-FICuS-01-90','EA4AC1C47DF52DE2-FICTS-01-6F','68CBA32B721B3A4A-uuuuu-01-16','InChI=1S/C28H34O2/c1-27-16-14-21(29)18-20(27)9-10-22-23-11-12-25(28(23,2)17-15-24(22)27)26(30)13-8-19-6-4-3-5-7-19/h3-8,13,18,22-25H,9-12,14-17H2,1-2H3/b13-8+','InChIKey=SPSLHLAFFNDVFN-MDWZMJQESA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)/C=C/c3ccccc3)CCC12','1'),
	(49091,0,1,NULL,'Consistent with Molecular Formula','C28H38ClN3O2',484.0801,NULL,'2850061D17DF1E0E-FICuS-01-4E','2850061D17DF1E0E-FICTS-01-2D','28ACA1F82852C740-uuuuu-01-03','InChI=1S/C28H37N3O2.ClH/c1-3-30(4-2)18-20-32-28-14-10-25(11-15-28)26(23-29)22-24-8-12-27(13-9-24)33-21-19-31-16-6-5-7-17-31;/h8-15,22H,3-7,16-21H2,1-2H3;1H','InChIKey=YORQLSWDBXMAQD-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C(C#N)=C/c2ccc(OCCN3CCCCC3)cc2)cc1.Cl','1'),
	(49092,0,0,'7400-24-0','Consistent with Molecular Formula','C9H14N4O',194.2358,NULL,'528585E197B97D16-FICuS-01-4B','B1A84065CC36C5B8-FICTS-01-42','528585E197B97D16-uuuuu-01-FA','InChI=1S/C9H14N4O/c10-9-12-7(5-8(14)13-9)11-6-3-1-2-4-6/h5-6H,1-4H2,(H4,10,11,12,13,14)','InChIKey=XQYIBHPUKPFWDA-UHFFFAOYSA-N','Nc1nc(=O)cc(NC2CCCC2)[nH]1',NULL),
	(49093,0,0,NULL,'Consistent with Molecular Formula','C17H21N5S',327.4464,NULL,'8AE152C5ADE806C1-FICuS-01-71','8AE152C5ADE806C1-FICTS-01-50','8AE152C5ADE806C1-uuuuu-01-20','InChI=1S/C17H21N5S/c1-2-3-7-10-22-12-19-14-15(22)20-17(18)21-16(14)23-11-13-8-5-4-6-9-13/h4-6,8-9,12H,2-3,7,10-11H2,1H3,(H2,18,20,21)','InChIKey=BFXRNHCKACMVIB-UHFFFAOYSA-N','CCCCCn1cnc2c(SCc3ccccc3)nc(N)nc21',NULL),
	(49094,0,0,'93014-76-7','Consistent with Molecular Formula','C16H18N6S',326.4184,NULL,'50B43EC865F65B0F-FICuS-01-69','50B43EC865F65B0F-FICTS-01-48','50B43EC865F65B0F-uuuuu-01-18','InChI=1S/C16H18N6S/c17-16-20-14-13(19-10-22(14)12-6-1-2-7-12)15(21-16)23-9-11-5-3-4-8-18-11/h3-5,8,10,12H,1-2,6-7,9H2,(H2,17,20,21)','InChIKey=CHQGTTKOFFXHJB-UHFFFAOYSA-N','Nc1nc(SCc2ccccn2)c2ncn(C3CCCC3)c2n1',NULL),
	(49095,0,0,'5451-51-4','Consistent with Molecular Formula','C6H8I2O4',397.9358,'S 10\nEthylene bis(iodoacetate)\nEthylene glycol, bis(iodoacetate)\nAcetic acid, iodo-, diester with ethylene glycol\nWLN: I1VO2OV1I\nAcetic acid, iodo-, 1,2-ethanediyl ester\nAcetic acid, iodo-, ethylene ester','4989076A86032A0D-FICuS-01-3B','4989076A86032A0D-FICTS-01-1A','4989076A86032A0D-uuuuu-01-EA','InChI=1S/C6H8I2O4/c7-3-5(9)11-1-2-12-6(10)4-8/h1-4H2','InChIKey=KBCCFFGCRDUANG-UHFFFAOYSA-N','O=C(CI)OCCOC(=O)CI',NULL),
	(49096,0,0,NULL,'Consistent with Molecular Formula','C11H17Cl2N3O2',294.1802,'2,4(1H,3H)-Pyrimidinedione, 5-[bis(2-chloroethyl)amino]- 1,3,6-trimethyl-','9BDB518511B27C84-FICuS-01-57','9BDB518511B27C84-FICTS-01-36','9BDB518511B27C84-uuuuu-01-06','InChI=1S/C11H17Cl2N3O2/c1-8-9(16(6-4-12)7-5-13)10(17)15(3)11(18)14(8)2/h4-7H2,1-3H3','InChIKey=ANJFNXDMEJNOOP-UHFFFAOYSA-N','Cc1c(N(CCCl)CCCl)c(=O)n(C)c(=O)n1C',NULL),
	(49097,0,0,'5382-44-5','Consistent with Molecular Formula','C10H9N3O',187.2006,NULL,'C8C9858BA1C9F66D-FICuS-01-89','C8C9858BA1C9F66D-FICTS-01-68','C8C9858BA1C9F66D-uuuuu-01-38','InChI=1S/C10H9N3O/c11-13-10(14)9-6-5-7-3-1-2-4-8(7)12-9/h1-6H,11H2,(H,13,14)','InChIKey=JTDPJYXDDYUJBS-UHFFFAOYSA-N','NNC(=O)c1ccc2ccccc2n1',NULL),
	(49098,2,0,NULL,'Consistent with Molecular Formula','C16H26N4O4S',370.4658,NULL,'E84447EB8D2F006F-FICuS-01-6E','E84447EB8D2F006F-FICTS-01-4D','E84447EB8D2F006F-uuuuu-01-1D','InChI=1S/C16H26N4O4S/c1-9(2)13(17)15(21)20-14(10(3)4)16(22)19-11-5-7-12(8-6-11)25(18,23)24/h5-10,13-14H,17H2,1-4H3,(H,19,22)(H,20,21)(H2,18,23,24)','InChIKey=OJKHWKUUKANMMH-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(C(=O)Nc1ccc(S(N)(=O)=O)cc1)C(C)C','1'),
	(49099,0,0,'7400-25-1','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'3119BF078FB866AB-FICuS-01-6B','3119BF078FB866AB-FICTS-01-4A','3119BF078FB866AB-uuuuu-01-1A','InChI=1S/C13H12N2O2/c16-13(17)10-6-8-12(9-7-10)15-14-11-4-2-1-3-5-11/h1-9,14-15H,(H,16,17)','InChIKey=BNCKOLYTMSRHTH-UHFFFAOYSA-N','O=C(O)c1ccc(NNc2ccccc2)cc1',NULL),
	(49100,0,0,'7400-26-2','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'93D8F5BB7C56FA5B-FICuS-01-91','93D8F5BB7C56FA5B-FICTS-01-70','93D8F5BB7C56FA5B-uuuuu-01-40','InChI=1S/C14H12N2O2/c1-10-2-6-12(7-3-10)15-16-13-8-4-11(5-9-13)14(17)18/h2-9H,1H3,(H,17,18)','InChIKey=QLDZCYQMESNYHX-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(C(=O)O)cc2)cc1',NULL),
	(49101,0,1,'2089-32-9','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'BD4B805DB9F81019-FICuS-01-68','105B7786D3572C50-FICTS-01-17','BD4B805DB9F81019-uuuuu-01-17','InChI=1S/C10H13NO/c1-3-9-4-6-10(7-5-9)8(2)11-12/h4-7,12H,3H2,1-2H3/b11-8-','InChIKey=VECGTLCRIQNAIB-FLIBITNWSA-N','CCc1ccc(/C(C)=N/O)cc1','1'),
	(49102,0,0,'7356-59-4','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'9D1FC070EFE03933-FICuS-01-67','9D1FC070EFE03933-FICTS-01-46','9D1FC070EFE03933-uuuuu-01-16','InChI=1S/C15H14N2O2/c1-11-2-6-13(7-3-11)16-17-14-8-4-12(5-9-14)10-15(18)19/h2-9H,10H2,1H3,(H,18,19)','InChIKey=YMSZSAHXGJYWBS-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(CC(=O)O)cc2)cc1',NULL),
	(49103,0,0,'3517-23-5','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'C6E4200774B8DD17-FICuS-01-57','C6E4200774B8DD17-FICTS-01-36','C6E4200774B8DD17-uuuuu-01-06','InChI=1S/C14H12N2O2/c17-14(18)10-11-6-8-13(9-7-11)16-15-12-4-2-1-3-5-12/h1-9H,10H2,(H,17,18)','InChIKey=RZOAXRWZKOEFOU-UHFFFAOYSA-N','O=C(O)Cc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(49104,0,0,'2849-81-2','Consistent with Molecular Formula','C11H17NO2S',227.3208,'N-(tert-Butyl)-p-toluenesulfonamide\np-Toluenesulfonamide, N-(tert-butyl)-\nBenzenesulfonamide, N-(1,1-dimethylethyl)-4-methyl-\np-Toluenesulfonamide, N-tert-butyl-','8731B6723CBA4DFD-FICuS-01-76','8731B6723CBA4DFD-FICTS-01-55','8731B6723CBA4DFD-uuuuu-01-25','InChI=1S/C11H17NO2S/c1-9-5-7-10(8-6-9)15(13,14)12-11(2,3)4/h5-8,12H,1-4H3','InChIKey=NYEPSLKMENGNDO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(C)(C)C)cc1',NULL),
	(49105,0,0,'7400-27-3','Consistent with Molecular Formula','C4H13ClN2',124.6131,'tert-Butylhydrazinium chloride\ntert-Butylhydrazine hydrochloride\nHydrazine, (1,1-dimethylethyl)-, monohydrochloride\nHydrazine, tert-butyl-, monohydrochloride','4E58A4F3A64D6970-FICuS-01-60','4E58A4F3A64D6970-FICTS-01-3F','4EA4031699C0B03E-uuuuu-01-FD','InChI=1S/C4H12N2.ClH/c1-4(2,3)6-5;/h6H,5H2,1-3H3;1H','InChIKey=DDPWVABNMBRBFI-UHFFFAOYSA-N','CC(C)(C)NN.Cl',NULL),
	(49106,0,1,'7400-28-4','Consistent with Molecular Formula','C7H14N2O2',158.1998,'Hydrazinecarboxylic acid, butylidene-, ethyl ester\nCarbazic acid, 3-butylidene-, ethyl ester','02CE0EF1B56B82B8-FICuS-01-70','02CE0EF1B56B82B8-FICTS-01-4F','02CE0EF1B56B82B8-uuuuu-01-1F','InChI=1S/C7H14N2O2/c1-3-5-6-8-9-7(10)11-4-2/h6H,3-5H2,1-2H3,(H,9,10)','InChIKey=SIKXBWNAXMOMJO-UHFFFAOYSA-N','CCC/C=N/NC(=O)OCC','1'),
	(49107,0,0,'7400-29-5','Consistent with Molecular Formula','C7H16N2O2',160.2156,NULL,'DCF11CD0573877B8-FICuS-01-6C','DCF11CD0573877B8-FICTS-01-4B','DCF11CD0573877B8-uuuuu-01-1B','InChI=1S/C7H16N2O2/c1-3-5-6-8-9-7(10)11-4-2/h8H,3-6H2,1-2H3,(H,9,10)','InChIKey=RTKBIZSWBRTODK-UHFFFAOYSA-N','CCCCNNC(=O)OCC',NULL),
	(49108,0,0,'64739-41-9','Consistent with Molecular Formula','C7H16N2O2',160.2156,NULL,'F962043AB04431D1-FICuS-01-39','F962043AB04431D1-FICTS-01-18','F962043AB04431D1-uuuuu-01-E8','InChI=1S/C7H16N2O2/c1-5-11-6(10)8-9-7(2,3)4/h9H,5H2,1-4H3,(H,8,10)','InChIKey=PYNPFJINTPDMOA-UHFFFAOYSA-N','CCOC(=O)NNC(C)(C)C',NULL),
	(49109,1,0,NULL,'Consistent with Molecular Formula','C12H10F2N2O7',332.217,NULL,'B423758911BBC1A8-FICuS-01-52','B423758911BBC1A8-FICTS-01-31','B423758911BBC1A8-uuuuu-01-01','InChI=1S/C12H10F2N2O7/c13-6-4-9(16(22)23)7(14)3-5(6)11(19)15-8(12(20)21)1-2-10(17)18/h3-4,8H,1-2H2,(H,15,19)(H,17,18)(H,20,21)','InChIKey=SVQAWECNXJIAHF-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1cc(F)c([N+](=O)[O-])cc1F)C(=O)O','1'),
	(49110,0,0,'92495-25-5','Consistent with Molecular Formula','C14H14N4S2',302.4114,NULL,'00EAA30EEF621D91-FICuS-01-68','00EAA30EEF621D91-FICTS-01-47','00EAA30EEF621D91-uuuuu-01-17','InChI=1S/C14H14N4S2/c1-19-13-11-12(16-14(17-13)20-2)15-9-18(11)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=IPYLUDIJBSHXIT-UHFFFAOYSA-N','CSc1nc(SC)c2c(ncn2Cc2ccccc2)n1',NULL),
	(49111,0,0,'3602-01-5','Consistent with Molecular Formula','C26H24N6O2',452.5146,'BITPA\nHR 2197\nTerephthalanilide, 4\',4\\\"-bis(2-imidazolin-2-yl)-\n1,4-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-\nTerephthalanilide, 4\',4\'\'-di-2-imidazolin-2-yl-','434A8A30AFA55765-FICuS-01-53','434A8A30AFA55765-FICTS-01-32','434A8A30AFA55765-uuuuu-01-02','InChI=1S/C26H24N6O2/c33-25(31-21-9-5-17(6-10-21)23-27-13-14-28-23)19-1-2-20(4-3-19)26(34)32-22-11-7-18(8-12-22)24-29-15-16-30-24/h1-12H,13-16H2,(H,27,28)(H,29,30)(H,31,33)(H,32,34)','InChIKey=YMKGYWQAKWKNTM-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc1',NULL),
	(49112,4,0,'21384-51-0','Consistent with Molecular Formula','C16H32N2O4',316.4398,NULL,'924AC5E12C40EF6E-FICuS-01-74','924AC5E12C40EF6E-FICTS-01-53','924AC5E12C40EF6E-uuuuu-01-23','InChI=1S/C16H32N2O4/c1-13-7-17(13)9-15(19)11-21-5-3-4-6-22-12-16(20)10-18-8-14(18)2/h13-16,19-20H,3-12H2,1-2H3','InChIKey=AKGDMMCFQHOWBC-UHFFFAOYSA-N','CC1CN1CC(O)COCCCCOCC(O)CN1CC1C','1'),
	(49113,0,0,'34492-32-5','Consistent with Molecular Formula','C4H8Cl4NPS',274.9597,'I 27\nADL 4\nBis(2-chloroethyl)phosphoramidothioic acid dichloride\nPhosphoramidothioic dichloride, N,N-bis(2-chloroethyl)-\nWLN: SPGGN2G2G\nPhosphoramidothioic dichloride, bis(2-chloroethyl)-','E9D858A034011F29-FICuS-01-49','E9D858A034011F29-FICTS-01-28','E9D858A034011F29-uuuuu-01-F8','InChI=1S/C4H8Cl4NPS/c5-1-3-9(4-2-6)10(7,8)11/h1-4H2','InChIKey=YFQYNWHYRNQAFY-UHFFFAOYSA-N','S=P(Cl)(Cl)N(CCCl)CCCl',NULL),
	(49114,0,0,'19675-22-0','Consistent with Molecular Formula','C11H15N2OPS',254.2861,NULL,'BC711E373FE43B82-FICuS-01-65','BC711E373FE43B82-FICTS-01-44','BC711E373FE43B82-uuuuu-01-14','InChI=1S/C11H15N2OPS/c1-10-2-4-11(5-3-10)14-15(16,12-6-7-12)13-8-9-13/h2-5H,6-9H2,1H3','InChIKey=FEUVUZNHTVSBIP-UHFFFAOYSA-N','Cc1ccc(OP(=S)(N2CC2)N2CC2)cc1',NULL),
	(49115,0,0,'3678-22-6','Consistent with Molecular Formula','C14H21N2OPS',296.3665,NULL,'789EF9387F745EFD-FICuS-01-8A','789EF9387F745EFD-FICTS-01-69','789EF9387F745EFD-uuuuu-01-39','InChI=1S/C14H21N2OPS/c1-13(2)10-15(13)18(19,16-11-14(16,3)4)17-12-8-6-5-7-9-12/h5-9H,10-11H2,1-4H3','InChIKey=FCBHAHIWZLUVSB-UHFFFAOYSA-N','CC1(C)CN1P(=S)(Oc1ccccc1)N1CC1(C)C',NULL),
	(49116,4,0,'4759-25-5','Consistent with Molecular Formula','C17H20N2O5S',364.4154,NULL,'C13049523D45247C-FICuS-01-32','C13049523D45247C-FICTS-01-11','9B511AC27532C4B3-uuuuu-01-FB','InChI=1S/C17H20N2O5S/c1-17(2)12(16(22)23)19-14(21)10(15(19)25-17)18-13(20)11(24-3)9-7-5-4-6-8-9/h4-8,10-12,15H,1-3H3,(H,18,20)(H,22,23)/t10-,11?,12+,15-/m1/s1','InChIKey=CFAPFYIDCNSOLI-GSNLGQFWSA-N','COC(C(=O)NC1C(=O)N2C1SC(C)(C)C2C(=O)O)c1ccccc1','1'),
	(49117,7,0,'6941-29-3','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'57F630C5CC9BDC4B-FICuS-01-88','57F630C5CC9BDC4B-FICTS-01-67','54F1ACC0D253F104-uuuuu-01-06','InChI=1S/C21H30O3/c1-20-9-6-16-15-5-3-14(22)12-13(15)2-4-17(16)18(20)7-10-21(20)11-8-19(23)24-21/h13,15-18H,2-12H2,1H3/t13-,15+,16-,17-,18+,20+,21+/m1/s1','InChIKey=JSXFOYUNEYPEME-DKBPOPGQSA-N','CC12CCC3C4CCC(=O)CC4CCC3C1CCC21CCC(=O)O1','1'),
	(49118,6,0,'55230-47-2','Consistent with Molecular Formula','C19H26O4',318.412,'7.alpha.-Hydroxytestololactone\n7-.alpha.-hydroxytestololactone\nTestololactone, 7.alpha.-hydroxy-\n17a-Oxa-D-homoandrost-4-ene-3,17-dione, 7.alpha.-hydroxy-\nD-Homo-17a-oxaandrost-4-ene-3,17-dione deriv. of 2H-Phenanthro[2,1-b]pyran\n13,17-Secoandrost-4-en-17-oic acid, 7.alpha.,13.alpha.-dihydroxy-3-oxo-, .delta.-lactone\n7-.alpha.-hydroxy-D-homo-17a-oxa-androst-4-ene-3,17-dione','002529AD4F5E297F-FICuS-01-5A','002529AD4F5E297F-FICTS-01-39','002529AD4F5E297F-uuuuu-01-09','InChI=1S/C19H26O4/c1-18-7-5-12(20)9-11(18)10-15(21)17-13(18)6-8-19(2)14(17)3-4-16(22)23-19/h9,13-15,17,21H,3-8,10H2,1-2H3','InChIKey=FOXXEHXXDDNIKJ-UHFFFAOYSA-N','CC12CCC3C(C(O)CC4=CC(=O)CCC43C)C1CCC(=O)O2','1'),
	(49119,6,0,'6941-30-6','Consistent with Molecular Formula','C19H26O4',318.412,NULL,'0297BE196CECF07A-FICuS-01-79','0297BE196CECF07A-FICTS-01-58','205EAD7FE4894C58-uuuuu-01-22','InChI=1S/C19H26O4/c1-18-7-5-11(20)9-15(18)16(21)10-12-13(18)6-8-19(2)14(12)3-4-17(22)23-19/h9,12-14,16,21H,3-8,10H2,1-2H3/t12-,13+,14+,16-,18-,19+/m1/s1','InChIKey=IBKDBFFTYVJTSO-HKMWUTPMSA-N','CC12CCC3C(CC(O)C4=CC(=O)CCC43C)C1CCC(=O)O2','1'),
	(49120,7,0,'899-39-8','Consistent with Molecular Formula','C19H28O3',304.4284,'6-Ketodihydrotestosterone\n17.beta.-Hydroxy-5.alpha.-androstane-3,6-dione\nAndrostane-3,6-dione, 17-hydroxy-, (5.alpha.,17.beta.)-\n5.alpha.-Androstane-3,6-dione, 17.beta.-hydroxy-','3633631FD5CF101D-FICuS-01-4E','3633631FD5CF101D-FICTS-01-2D','7A39EF83FE15731E-uuuuu-01-21','InChI=1S/C19H28O3/c1-18-7-5-11(20)9-15(18)16(21)10-12-13-3-4-17(22)19(13,2)8-6-14(12)18/h12-15,17,22H,3-10H2,1-2H3/t12-,13-,14-,15+,17-,18+,19-/m0/s1','InChIKey=SOQWQZZNPGBTQR-YDOJUKJESA-N','CC12CCC3C(CC(=O)C4CC(=O)CCC43C)C1CCC2O','1'),
	(49121,7,0,'22204-44-0','Consistent with Molecular Formula','C20H28O3',316.4394,'1-Dehydro-11.beta.-hydroxy-17-methyltestosterone\n1-DEHYDRO-11-BETA-HYDROXY-17-METHYL-TESTOSTERONE\nTestosterone, 1-dehydro-11.beta.-hydroxy-17-methyl-\nAndrosta-1,4-dien-3-one, 11.beta.,17.beta.-dihydroxy-17-methyl-\n11-.beta.-17-.beta.-dihydroxy-17-methyl-androsta-1,4-diene-3-one','1E00C020A5252FCC-FICuS-01-4D','1E00C020A5252FCC-FICTS-01-2C','1E00C020A5252FCC-uuuuu-01-FC','InChI=1S/C20H28O3/c1-18-8-6-13(21)10-12(18)4-5-14-15-7-9-20(3,23)19(15,2)11-16(22)17(14)18/h6,8,10,14-17,22-23H,4-5,7,9,11H2,1-3H3','InChIKey=JYSKGJQTRZNVIX-UHFFFAOYSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(C)O','1'),
	(49122,7,0,'433-86-3','Consistent with Molecular Formula','C21H27FO3',346.4409,'Progesterone, 6.alpha.-fluoro-11-oxo-\nPregn-4-ene-3,11,20-trione, 6-fluoro-, (6.alpha.)-\nPregn-4-ene-3,11,20-trione, 6.alpha.-fluoro-','7F4BB4E22F10595E-FICuS-01-68','7F4BB4E22F10595E-FICTS-01-47','B373AFA6AE31682D-uuuuu-01-21','InChI=1S/C21H27FO3/c1-11(23)14-4-5-15-13-9-17(22)16-8-12(24)6-7-20(16,2)19(13)18(25)10-21(14,15)3/h8,13-15,17,19H,4-7,9-10H2,1-3H3/t13-,14+,15-,17-,19+,20-,21+/m0/s1','InChIKey=YPUQOVRDUFZIKX-CQMXKPHISA-N','CC(=O)C1CCC2C3CC(F)C4=CC(=O)CCC4(C)C3C(=O)CC12C','1'),
	(49123,7,0,NULL,'Consistent with Molecular Formula','C23H30O4',370.4876,'1-Dehydro-6.alpha.-methyl-11-oxotestosterone, propionate','BEAB19C0B7E74981-FICuS-01-79','BEAB19C0B7E74981-FICTS-01-58','709D257F78DD73AD-uuuuu-01-24','InChI=1S/C23H30O4/c1-5-20(26)27-19-7-6-16-15-10-13(2)17-11-14(24)8-9-22(17,3)21(15)18(25)12-23(16,19)4/h8-9,11,13,15-16,19,21H,5-7,10,12H2,1-4H3/t13-,15-,16-,19-,21+,22-,23-/m0/s1','InChIKey=ZDGBLAAWXWQTOP-QLUCPXIRSA-N','CCC(=O)OC1CCC2C3CC(C)C4=CC(=O)C=CC4(C)C3C(=O)CC12C','1'),
	(49124,8,0,'1922-36-7','Consistent with Molecular Formula','C24H35NO4',401.5448,NULL,'D972DD147C646686-FICuS-01-58','D972DD147C646686-FICTS-01-37','D972DD147C646686-uuuuu-01-07','InChI=1S/C24H35NO4/c1-13(26)21-18(22(25)28)12-20-17-6-5-15-11-16(29-14(2)27)7-9-23(15,3)19(17)8-10-24(20,21)4/h5,16-21H,6-12H2,1-4H3,(H2,25,28)','InChIKey=PMNLKTAHODQOPP-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC(C(N)=O)C2C(C)=O)C1','1'),
	(49125,5,0,NULL,'Consistent with Molecular Formula','C36H48O4',544.7728,NULL,'864A01F1CBC3B251-FICuS-01-57','864A01F1CBC3B251-FICTS-01-36','A5AB37C00B53CFCB-uuuuu-01-34','InChI=1S/2C18H24O2/c2*1-2-16-17(12-3-6-14(19)7-4-12)9-5-13-11-15(20)8-10-18(13)16/h3,16-17H,2,4-11H2,1H3;3,11,16-18H,2,4-10H2,1H3','InChIKey=VSWDLHUXDFXGOY-UHFFFAOYSA-N','CCC1C2=C(CCC1C1=CCC(=O)CC1)CC(=O)CC2.CCC1C2CCC(=O)C=C2CCC1C1=CCC(=O)CC1','1'),
	(49126,3,0,NULL,'Consistent with Molecular Formula','C40H52O4',596.8484,NULL,'5B05B0CC56896ADB-FICuS-01-74','5B05B0CC56896ADB-FICTS-01-53','DB955A8BA22E323F-uuuuu-01-22','InChI=1S/2C20H26O2/c2*1-13-11-14(6-10-19(13)22-4)17-8-5-15-12-16(21)7-9-18(15)20(17,2)3/h6,10-11,17H,5,7-9,12H2,1-4H3;6,10-12,17-18H,5,7-9H2,1-4H3','InChIKey=AIXLRFNOWORSJL-UHFFFAOYSA-N','COc1ccc(C2CCC3=C(CCC(=O)C3)C2(C)C)cc1C.COc1ccc(C2CCC3=CC(=O)CCC3C2(C)C)cc1C','1'),
	(49127,9,0,NULL,'Consistent with Molecular Formula','C26H36O4',412.568,'16.beta.,17.beta.-(1\',2\'-Cyclohex-4\'-eno)-5.alpha.-androstane-3\',12-dione, 3.beta.-hydroxy-5\'-methyl-, acetate\n(4a,6a,9-trimethyl-6,7-dioxo-2,3,4,4b,5,6b,10,10a,11,11a,11b,12,13,13a- tetradecahydro-1H-indeno[2,1-a]phenanthren-2-yl) acetate','5C7979E3518D656B-FICuS-01-5C','5C7979E3518D656B-FICTS-01-3B','5B5052AE9B4836FE-uuuuu-01-1A','InChI=1S/C26H36O4/c1-14-9-16-11-21-19-6-5-17-12-18(30-15(2)27)7-8-25(17,3)20(19)13-23(29)26(21,4)24(16)22(28)10-14/h10,16-21,24H,5-9,11-13H2,1-4H3/t16-,17-,18-,19+,20-,21-,24+,25-,26+/m0/s1','InChIKey=XQNWOIOMJJWHCN-COSCTRPYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(=O)C2(C)C3CC3CC(C)=CC(=O)C32)C1','1'),
	(49128,0,0,'7417-67-6','Consistent with Molecular Formula','C3H6N2O2',102.0926,'Methylnitrosoacetamide\nN-Methyl-N-nitrosoacetamide\nN-Nitroso-N-methylacetamide\nWLN: ONN1&V1\nAcetamide, N-methyl-N-nitroso-\nAcetamide, N-methyl-N-nitroso-\nMethylnitrosoacetamid','A4A56AF45CDE7D65-FICuS-01-8A','A4A56AF45CDE7D65-FICTS-01-69','A4A56AF45CDE7D65-uuuuu-01-39','InChI=1S/C3H6N2O2/c1-3(6)5(2)4-7/h1-2H3','InChIKey=FFLFWNRFMZRFKU-UHFFFAOYSA-N','CC(=O)N(C)N=O',NULL),
	(49129,2,0,NULL,'Consistent with Molecular Formula','C5H8Cl2O2',171.023,'M 527\nCaldariomycin\nCALDARIOMYCIN','4317F3208C862BDC-FICuS-01-55','4317F3208C862BDC-FICTS-01-34','4317F3208C862BDC-uuuuu-01-04','InChI=1S/C5H8Cl2O2/c6-5(7)3(8)1-2-4(5)9/h3-4,8-9H,1-2H2','InChIKey=CXQAMTQEGSVLDJ-UHFFFAOYSA-N','OC1CCC(O)C1(Cl)Cl','1'),
	(49130,0,0,'6941-31-7','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'1D841A01AEB68182-FICuS-01-4C','1D841A01AEB68182-FICTS-01-2B','1D841A01AEB68182-uuuuu-01-FB','InChI=1S/C8H12N2O2/c1-2-3-6-10-8(12)5-4-7(11)9-10/h4-5H,2-3,6H2,1H3,(H,9,11)','InChIKey=QXCSFWKFVLOAQT-UHFFFAOYSA-N','CCCCn1[nH]c(=O)ccc1=O',NULL),
	(49131,0,0,'5383-82-4','Consistent with Molecular Formula','C15H9NO4',267.2404,NULL,'F0D6450378D309E6-FICuS-01-4D','F0D6450378D309E6-FICTS-01-2C','F0D6450378D309E6-uuuuu-01-FC','InChI=1S/C15H9NO4/c17-13-11-3-1-2-4-12(11)14(18)16(13)10-7-5-9(6-8-10)15(19)20/h1-8H,(H,19,20)','InChIKey=HBXCMGPWVGKNRS-UHFFFAOYSA-N','O=C(O)c1ccc(N2C(=O)c3ccccc3C2=O)cc1',NULL),
	(49132,0,2,'6941-33-9','Consistent with Molecular Formula','C20H16O6',352.3428,NULL,'329CDB422E824593-FICuS-01-4A','329CDB422E824593-FICTS-01-29','5ABC938ACF44927C-uuuuu-01-2C','InChI=1S/C20H16O6/c21-20(8-5-15-4-7-17-19(11-15)26-13-24-17)22-9-1-2-14-3-6-16-18(10-14)25-12-23-16/h1-8,10-11H,9,12-13H2/b2-1+,8-5+','InChIKey=YUNCNJVPRGUNFC-KYSLCSEMSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)OC/C=C/c1ccc2c(c1)OCO2','1'),
	(49133,4,0,NULL,'Consistent with Molecular Formula','C16H12N4O4',324.2952,NULL,'BAB3EAD1A03C70A3-FICuS-01-7C','BAB3EAD1A03C70A3-FICTS-01-5B','BAB3EAD1A03C70A3-uuuuu-01-2B','InChI=1S/C16H12N4O4/c1-23-13(21)11-9-3-4-10(12(11)14(22)24-2)16(7-19,8-20)15(9,5-17)6-18/h3-4,9-12H,1-2H3','InChIKey=OOCNTVWILUSYSK-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C2C=CC1C(C#N)(C#N)C2(C#N)C#N','1'),
	(49134,0,0,NULL,'Consistent with Molecular Formula','C24H35BrO5S',515.5015,NULL,'D9685C2F58E7FB4B-FICuS-01-89','D9685C2F58E7FB4B-FICTS-01-68','142576460A6BA11E-uuuuu-01-EA','InChI=1S/C24H34O5S.BrH/c25-14-17-30(18-15-26)16-10-6-4-2-1-3-5-7-13-21-22(27)19-11-8-9-12-20(19)23(28)24(21)29;/h8-9,11-12,25-26H,1-7,10,13-18H2;1H','InChIKey=PRUOFIJIKNMERP-UHFFFAOYSA-N','O=C1C(O)=C(CCCCCCCCCC[S+](CCO)CCO)C(=O)c2ccccc21.[Br-]',NULL),
	(49135,0,0,NULL,'Consistent with Molecular Formula','C15H31BrO4S',387.3715,NULL,'C3334371B94BF575-FICuS-01-4A','C3334371B94BF575-FICTS-01-29','0E7E6918EBC7AF20-uuuuu-01-29','InChI=1S/C15H30O4S.BrH/c16-10-13-20(14-11-17)12-8-6-4-2-1-3-5-7-9-15(18)19;/h16-17H,1-14H2;1H','InChIKey=YXAAOWNGZKKRMS-UHFFFAOYSA-N','O=C(O)CCCCCCCCCC[S+](CCO)CCO.[Br-]',NULL),
	(49136,0,1,NULL,'Consistent with Molecular Formula','C21H20Cl2N2',371.3084,'Quinoline, 4-[p-[bis(2-chloroethyl)amino]styryl]-\nBenzenamine, N,N-bis(2-chloroethyl)-4-[2-(4-quinolinyl)ethenyl]-','104D730222D490AC-FICuS-01-35','104D730222D490AC-FICTS-01-14','104D730222D490AC-uuuuu-01-E4','InChI=1S/C21H20Cl2N2/c22-12-15-25(16-13-23)19-9-6-17(7-10-19)5-8-18-11-14-24-21-4-2-1-3-20(18)21/h1-11,14H,12-13,15-16H2','InChIKey=VDKDHRVFXLQTKV-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(49137,0,0,'58149-59-0','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ O C ]','C13H10HgO3',414.8102,NULL,'68332D753C111F1E-FICuS-01-42','68332D753C111F1E-FICTS-01-21','68332D753C111F1E-uuuuu-01-F1','InChI=1S/C7H6O3.C6H5.Hg/c8-6-4-2-1-3-5(6)7(9)10;1-2-4-6-5-3-1;/h1-4,8H,(H,9,10);1-5H;/q;;+1/p-1','InChIKey=YQRBOMYQIMHOLM-UHFFFAOYSA-M','O=C(O[Hg]c1ccccc1)c1ccccc1O',NULL),
	(49138,0,0,'62970-48-3','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'28E7525B90175752-FICuS-01-2F','28E7525B90175752-FICTS-01-0E','28E7525B90175752-uuuuu-01-DE','InChI=1S/C11H15N3O2/c1-2-8-12-10(15)11(16)14-13-9-6-4-3-5-7-9/h3-7,13H,2,8H2,1H3,(H,12,15)(H,14,16)','InChIKey=FTNHSDUHOLTKAD-UHFFFAOYSA-N','CCCNC(=O)C(=O)NNc1ccccc1',NULL),
	(49139,0,0,NULL,'Consistent with Molecular Formula','C6H12N2S4Zn',305.7942,NULL,'20520AE879BAE6A2-FICuS-01-5F','20520AE879BAE6A2-FICTS-01-3E','99E7C74520898C57-uuuuu-01-01','InChI=1S/C6H12N2S4.Zn/c1-7(2)5(9)11-12-6(10)8(3)4;/h1-4H3;/q;+2','InChIKey=QVLAHAAXIHJKFW-UHFFFAOYSA-N','CN(C)C(=S)SSC(=S)N(C)C.[Zn+2]',NULL),
	(49140,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H6N2O2 in C4H4BrClN2O2','C4H6?2BrClN2O2',229.4606,NULL,'05D327EDB3D379CD-FICuS-01-78','05D327EDB3D379CD-FICTS-01-57','05D327EDB3D379CD-uuuuu-01-27','InChI=1S/C4H6N2O2.Br.Cl/c1-2-3(7)6-4(8)5-2;;/h2H,1H3,(H2,5,6,7,8);;','InChIKey=QJFJXDZEXDBLCR-UHFFFAOYSA-N','*Br.*Cl.CC1NC(=O)NC1=O','1'),
	(49141,0,0,'93985-39-8','Consistent with Molecular Formula','C13H19NO8S2',381.415,'Benzoic acid, 4-[bis[2-[(methylsulfonyl)oxy]ethyl]amino]-\nBenzoic acid, p-[bis(2-hydroxyethyl)amino]-, dimethanesulfonate (ester)','55D7AB5631FFE763-FICuS-01-6F','55D7AB5631FFE763-FICTS-01-4E','55D7AB5631FFE763-uuuuu-01-1E','InChI=1S/C13H19NO8S2/c1-23(17,18)21-9-7-14(8-10-22-24(2,19)20)12-5-3-11(4-6-12)13(15)16/h3-6H,7-10H2,1-2H3,(H,15,16)','InChIKey=DGLJGZXRIMUUSW-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(C(=O)O)cc1',NULL),
	(49142,0,1,NULL,'Consistent with Molecular Formula','C22H26Cl4N4O',504.2856,NULL,'3224ECCA0BAB11CA-FICuS-01-79','3224ECCA0BAB11CA-FICTS-01-58','0762B372355F490A-uuuuu-01-E4','InChI=1S/C22H26Cl4N4O/c23-9-13-29(14-10-24)20-5-1-18(2-6-20)17-27-28-22(31)19-3-7-21(8-4-19)30(15-11-25)16-12-26/h1-8,17H,9-16H2,(H,28,31)/b27-17+','InChIKey=XWAWKBAEIRFXRI-WPWMEQJKSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1ccc(N(CCCl)CCCl)cc1','1'),
	(49143,0,1,NULL,'Consistent with Molecular Formula','C22H28Cl2N4O3',467.3942,NULL,'9F04C184567F40C6-FICuS-01-4F','9F04C184567F40C6-FICTS-01-2E','A8A3C477F567771F-uuuuu-01-15','InChI=1S/C22H28Cl2N4O3/c23-9-11-27(12-10-24)20-5-1-18(2-6-20)17-25-26-22(31)19-3-7-21(8-4-19)28(13-15-29)14-16-30/h1-8,17,29-30H,9-16H2,(H,26,31)/b25-17+','InChIKey=DETBTZNUGVNVQR-KOEQRZSOSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1ccc(N(CCO)CCO)cc1','1'),
	(49144,0,0,'64977-07-7','Consistent with Molecular Formula','C15H23NO8S2',409.4686,'Benzoic acid, 4-[bis[2-[(methylsulfonyl)oxy]ethyl]amino]-, ethyl ester\nBenzoic acid, 4-[bis[2-[(methylsulfonyl)oxy]ethyl]amino]-, methyl ester','247EF55B78F6003A-FICuS-01-5A','247EF55B78F6003A-FICTS-01-39','247EF55B78F6003A-uuuuu-01-09','InChI=1S/C15H23NO8S2/c1-4-22-15(17)13-5-7-14(8-6-13)16(9-11-23-25(2,18)19)10-12-24-26(3,20)21/h5-8H,4,9-12H2,1-3H3','InChIKey=GLYHKOMBOQZZTG-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)cc1',NULL),
	(49145,0,0,'91131-03-2','Consistent with Molecular Formula','C11H15Cl2N',232.1522,NULL,'4085645D5C52B77F-FICuS-01-50','4085645D5C52B77F-FICTS-01-2F','4079C3B863DF6E31-uuuuu-01-0C','InChI=1S/C11H14ClN.ClH/c12-7-9-13-8-3-5-10-4-1-2-6-11(10)13;/h1-2,4,6H,3,5,7-9H2;1H','InChIKey=RCBUXYQIHUVRLG-UHFFFAOYSA-N','Cl.ClCCN1CCCc2ccccc21',NULL),
	(49146,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl3N2O',295.5955,NULL,'B066B072441DAFF3-FICuS-01-5D','B066B072441DAFF3-FICTS-01-3C','B066B072441DAFF3-uuuuu-01-0C','InChI=1S/C11H13Cl3N2O/c12-4-6-16(7-5-13)11(17)15-10-3-1-2-9(14)8-10/h1-3,8H,4-7H2,(H,15,17)','InChIKey=TZNFGFDXNDEFPV-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)N(CCCl)CCCl',NULL),
	(49147,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N2O',275.1772,NULL,'28E59922F25C60F0-FICuS-01-4D','28E59922F25C60F0-FICTS-01-2C','28E59922F25C60F0-uuuuu-01-FC','InChI=1S/C12H16Cl2N2O/c1-10-2-4-11(5-3-10)15-12(17)16(8-6-13)9-7-14/h2-5H,6-9H2,1H3,(H,15,17)','InChIKey=GNSBMVINLVMBCB-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(CCCl)CCCl)cc1',NULL),
	(49148,3,0,NULL,'Consistent with Molecular Formula','C16H30O4',286.4106,NULL,'563664A54CDC2CFE-FICuS-01-79','563664A54CDC2CFE-FICTS-01-58','31CE22F418A47E6A-uuuuu-01-11','InChI=1S/C16H30O4/c17-14-12-11-13(16(14)20)9-7-5-3-1-2-4-6-8-10-15(18)19/h13-14,16-17,20H,1-12H2,(H,18,19)/t13-,14+,16-/m1/s1','InChIKey=NHWAOBNJSBDJAL-IJEWVQPXSA-N','O=C(O)CCCCCCCCCCC1CCC(O)C1O','1'),
	(49149,0,0,'7305-08-0','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'1DDAA71C567C5F35-FICuS-01-75','1DDAA71C567C5F35-FICTS-01-54','1DDAA71C567C5F35-uuuuu-01-24','InChI=1S/C10H13NO2/c1-8-4-6-9(7-5-8)13-10(12)11(2)3/h4-7H,1-3H3','InChIKey=MPHMAHGKEOGQKH-UHFFFAOYSA-N','Cc1ccc(OC(=O)N(C)C)cc1',NULL),
	(49150,0,0,'2122-77-2','Consistent with Molecular Formula','C8H7Cl3O2',241.5011,'TCPE\n2-(2,4,5-Trichlorophenoxy)ethanol\nWLN: Q2OR BG DG EG\nEthanol, 2-(2,4,5-trichlorophenoxy)-\nEthanol, 2-(2,4,5-trichlorophenoxy)-','519DF5FDAB14DC9F-FICuS-01-9D','519DF5FDAB14DC9F-FICTS-01-7C','519DF5FDAB14DC9F-uuuuu-01-4C','InChI=1S/C8H7Cl3O2/c9-5-3-7(11)8(4-6(5)10)13-2-1-12/h3-4,12H,1-2H2','InChIKey=ATKFMEGWDYLXBP-UHFFFAOYSA-N','OCCOc1cc(Cl)c(Cl)cc1Cl',NULL),
	(49151,0,0,'2547-61-7','Consistent with Molecular Formula','CCl4O2S',217.8818,'Trichloromethylsulfonyl chloride\nTrichloromethanesulfonyl chloride\nTrichloromethane sulfonyl chloride\nMethanesulfonyl chloride, trichloro-\nMethanesulfonyl chloride, trichloro-','813B614E6AEB5D28-FICuS-01-66','813B614E6AEB5D28-FICTS-01-45','813B614E6AEB5D28-uuuuu-01-15','InChI=1S/CCl4O2S/c2-1(3,4)8(5,6)7','InChIKey=ZCPSWAFANXCCOT-UHFFFAOYSA-N','O=S(=O)(Cl)C(Cl)(Cl)Cl',NULL),
	(49152,0,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'817B22B988E06194-FICuS-01-41','817B22B988E06194-FICTS-01-20','817B22B988E06194-uuuuu-01-F0','InChI=1S/C17H21NO2/c1-3-11-18(12-4-2)17(19)20-16-10-9-14-7-5-6-8-15(14)13-16/h5-10,13H,3-4,11-12H2,1-2H3','InChIKey=KGDAPXJUDAHARA-UHFFFAOYSA-N','CCCN(CCC)C(=O)Oc1ccc2ccccc2c1',NULL),
	(49153,4,0,NULL,'Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'D7FDC3089150F163-FICuS-01-59','D7FDC3089150F163-FICTS-01-38','D7FDC3089150F163-uuuuu-01-08','InChI=1S/C8H8N2O3/c11-7-5-3-1-2-4(13-3)6(5)8(12)10-9-7/h1-6H,(H,9,11)(H,10,12)','InChIKey=GWMSMAWDTUYDPK-UHFFFAOYSA-N','O=C1NNC(=O)C2C3C=CC(O3)C12','1'),
	(49154,0,0,'65257-68-3','Consistent with Molecular Formula','C7H6N4',146.1512,NULL,'0F9F671ED656FC88-FICuS-01-7D','0F9F671ED656FC88-FICTS-01-5C','0F9F671ED656FC88-uuuuu-01-2C','InChI=1S/C7H6N4/c8-6-2-1-5-7(11-6)10-4-3-9-5/h1-4H,(H2,8,10,11)','InChIKey=POUPCZFBDRVLNE-UHFFFAOYSA-N','Nc1ccc2nccnc2n1',NULL),
	(49155,2,0,'6941-34-0','Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'86BFDEEDB4904546-FICuS-01-81','2E814D1AD7E7C4BA-FICTS-01-61','86BFDEEDB4904546-uuuuu-01-30','InChI=1S/C7H12N2O2/c1-3-4(2)5-6(8)9-11-7(5)10/h4-5H,3H2,1-2H3,(H2,8,9)','InChIKey=RFBMKIGGRMWUST-UHFFFAOYSA-N','CCC(C)C1C(=O)ON=C1N','1'),
	(49156,0,2,'6941-35-1','Consistent with Molecular Formula','C4H8N4O2',144.1328,NULL,'9AB484721B95A350-FICuS-01-46','9DD214CDDEE1108C-FICTS-01-60','9AB484721B95A350-uuuuu-01-F5','InChI=1S/C4H8N4O2/c9-7-3-1-5-4(8-10)2-6-3/h9-10H,1-2H2,(H,5,8)(H,6,7)','InChIKey=HZPJLMASMMJCQN-UHFFFAOYSA-N','O/N=C1\\CN/C(=N/O)CN1','1'),
	(49157,1,0,'83559-38-0','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'AAB8FC6C24A8A357-FICuS-01-84','AAB8FC6C24A8A357-FICTS-01-63','AAB8FC6C24A8A357-uuuuu-01-33','InChI=1S/C12H12O3/c1-9-8-11(13)15-12(2,14-9)10-6-4-3-5-7-10/h3-8H,1-2H3','InChIKey=UQEFKFBMJSKSTD-UHFFFAOYSA-N','CC1=CC(=O)OC(C)(c2ccccc2)O1','1'),
	(49158,0,0,'1779-51-7','Consistent with Molecular Formula','C22H24BrP',399.3094,'N-Butyltriphenylphosphonium bromide\nPhosphonium, butyltriphenyl-, bromide\nPhosphonium, butyltriphenyl-, bromide','828645E6F2D046CD-FICuS-01-60','828645E6F2D046CD-FICTS-01-3F','4FCB6F8FA05C1C98-uuuuu-01-3D','InChI=1S/C22H24P.BrH/c1-2-3-19-23(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22;/h4-18H,2-3,19H2,1H3;1H/q+1;/p-1','InChIKey=IKWKJIWDLVYZIY-UHFFFAOYSA-M','CCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(49159,0,0,'6935-22-4','Consistent with Molecular Formula','C22H30O2S',358.5378,NULL,'06A937D23FBA51D0-FICuS-01-5D','06A937D23FBA51D0-FICTS-01-3C','06A937D23FBA51D0-uuuuu-01-0C','InChI=1S/C22H30O2S/c1-13-9-15(21(3,4)5)19(17(23)11-13)25-20-16(22(6,7)8)10-14(2)12-18(20)24/h9-12,23-24H,1-8H3','InChIKey=YBRGWVCIRXVYCO-UHFFFAOYSA-N','Cc1cc(O)c(Sc2c(O)cc(C)cc2C(C)(C)C)c(C(C)(C)C)c1',NULL),
	(49160,0,1,'506-33-2','Consistent with Molecular Formula','C22H42O2',338.5726,'BRASSIDIC ACID\nBrassidic acid\n(E)-13-Docosenoic acid\ntrans-13-Docosenoic acid\n13-Docosenoic acid, (E)-\n13-Docosenoic acid, (E)-','00916B9263F3B36F-FICuS-01-47','00916B9263F3B36F-FICTS-01-26','83D6B82908BAC0AC-uuuuu-01-22','InChI=1S/C22H42O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(23)24/h9-10H,2-8,11-21H2,1H3,(H,23,24)/b10-9+','InChIKey=DPUOLQHDNGRHBS-MDZDMXLPSA-N','CCCCCCCC/C=C/CCCCCCCCCCCC(=O)O','1'),
	(49161,0,0,'115-33-3','Consistent with Molecular Formula','C24H19NO5',401.4178,'Oxyphenisatin Acetate\nOxyphenisatin acetate\nLA 96\nContax\nIsacen\nPrulet\nAcelax\nIsalax\nLaxocol\nEulaxin\nLisagal\nLenavac\nBisatin\nCirotyl\nIsocrin\nIsaphen\nIzafenin\nTete-Lax\nSanapert\nAcetalax\nIsaphenin\nPurgaceen\nBrocatine\nDiphesatin\nPuragaceen\nPromassolax\nDarmoletten\nDiphesatine\nLaxo-Isatin\nPrulet Liquitab\nAcetophenolisatin\nOxyphenisatinacetate\nDiacetyldiphenolisatin\nDiacetoxydiphenylisatin\nDiacetyldioxyphenylisatin\n4,4\'-Diacetoxydiphenylisatin\nIsatin, O,O\'-diacetyldiphenol-\nDiacetyldihydroxydiphenylisatin\n3,3-Bis(p-acetoxyphenyl)oxindole\nDiacetyl bis(hydroxyphenyl)isatin\nDiacetyl bis(p-hydroxyphenyl)isatin\n3,3-Bis(p-acetoxyphenyl)-2-indolinone\n3,3-Bis(p-hydroxyphenyl)-2-indolinone diacetate\nOxindole, 3,3\'-bis(p-hydroxyphenyl)-, diacetate\n3,3-Bis(p-hydroxyphenyl)-2-indolinone diacetate (ester)\n2H-Indol-2-one, 3,3-bis[4-(acetyloxy)phenyl]-1,3-dihydro-\n2-Indolinone, 3,3-bis(p-hydroxyphenyl)-, diacetate (ester)\nPurgophen','56A1409611D9DDE8-FICuS-01-5B','56A1409611D9DDE8-FICTS-01-3A','56A1409611D9DDE8-uuuuu-01-0A','InChI=1S/C24H19NO5/c1-15(26)29-19-11-7-17(8-12-19)24(18-9-13-20(14-10-18)30-16(2)27)21-5-3-4-6-22(21)25-23(24)28/h3-14H,1-2H3,(H,25,28)','InChIKey=PHPUXYRXPHEJDF-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2(c3ccc(OC(C)=O)cc3)C(=O)Nc3ccccc32)cc1',NULL),
	(49162,0,0,'7144-07-2','Consistent with Molecular Formula','C24H27O4P',410.4487,NULL,'CFAAFE437EEE03BA-FICuS-01-B0','CFAAFE437EEE03BA-FICTS-01-8F','CFAAFE437EEE03BA-uuuuu-01-5F','InChI=1S/C24H27O4P/c1-6-21-7-9-22(10-8-21)26-29(25,27-23-13-17(2)11-18(3)14-23)28-24-15-19(4)12-20(5)16-24/h7-16H,6H2,1-5H3','InChIKey=UVEZKBHSZJILKL-UHFFFAOYSA-N','CCc1ccc(OP(=O)(Oc2cc(C)cc(C)c2)Oc2cc(C)cc(C)c2)cc1',NULL),
	(49163,8,0,'7144-08-3','Consistent with Molecular Formula','C28H45ClO2',449.1153,'Cholesterol chloroformate\nCholesteryl chloroformate\nCHLOLESTEROL CHLOROFORMATE\nCholesteryloxycarbonyl chloride\nCholest-5-en-3-ol (3.beta.)-, carbonochloridate\nCholesterol, chloroformate','9097C00A4981B022-FICuS-01-30','9097C00A4981B022-FICTS-01-0F','21BC11A4E0C5DF54-uuuuu-01-15','InChI=1S/C28H45ClO2/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(31-26(29)30)13-15-27(20,4)25(22)14-16-28(23,24)5/h9,18-19,21-25H,6-8,10-17H2,1-5H3/t19-,21+,22+,23-,24+,25+,27+,28-/m1/s1','InChIKey=QNEPTKZEXBPDLF-JDTILAPWSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)Cl)CCC4(C)C3CCC12C','1'),
	(49164,0,0,'6935-23-5','Consistent with Molecular Formula','C31H46O3',466.7026,NULL,'5D879BFBB6B81131-FICuS-01-6A','5D879BFBB6B81131-FICTS-01-49','5D879BFBB6B81131-uuuuu-01-19','InChI=1S/C31H46O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-31(32)34-30-25-23-29(24-26-30)33-27-28-20-17-16-18-21-28/h16-18,20-21,23-26H,2-15,19,22,27H2,1H3','InChIKey=UCRLEKRZANBRGU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(49165,8,0,'6732-01-0','Consistent with Molecular Formula','C35H50O4',534.7776,NULL,'DE598D728E03D35F-FICuS-01-75','DE598D728E03D35F-FICTS-01-54','F2D27FC5D6FEB0C1-uuuuu-01-44','InChI=1S/C35H50O4/c1-22(2)9-8-10-23(3)29-15-16-30-28-14-13-24-21-25(17-19-34(24,4)31(28)18-20-35(29,30)5)39-33(38)27-12-7-6-11-26(27)32(36)37/h6-7,11-13,22-23,25,28-31H,8-10,14-21H2,1-5H3,(H,36,37)/t23-,25+,28+,29-,30+,31+,34+,35-/m1/s1','InChIKey=DNRPYEJJPBQNQB-MMFRCHASSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)c5ccccc5C(=O)O)CCC4(C)C3CCC12C','1'),
	(49166,8,0,'601-34-3','Consistent with Molecular Formula','C43H76O2',625.0722,'Cholesterol palmitate\nCholesteryl palmitate\nCholesteryl hexadecanoate\nHexadecanoic acid, cholesteryl ester\nCholest-5-en-3-ol (3.beta.)-, hexadecanoate\nCholesterol, palmitate','2D08A733783CBD1C-FICuS-01-62','2D08A733783CBD1C-FICTS-01-41','12D3DD13A7065462-uuuuu-01-EB','InChI=1S/C43H76O2/c1-7-8-9-10-11-12-13-14-15-16-17-18-19-23-41(44)45-36-28-30-42(5)35(32-36)24-25-37-39-27-26-38(34(4)22-20-21-33(2)3)43(39,6)31-29-40(37)42/h24,33-34,36-40H,7-23,25-32H2,1-6H3/t34-,36+,37+,38-,39+,40+,42+,43-/m1/s1','InChIKey=BBJQPKLGPMQWBU-JADYGXMDSA-N','CCCCCCCCCCCCCCCC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(49167,8,0,'35602-69-8','Consistent with Molecular Formula','C45H80O2',653.1258,'Cholestryl stearate\nCholesteryl stearate\nCholesteryl octadecanoate\nCholest-5-en-3-ol (3.beta.)-, octadecanoate\nCholesterol, stearate','679FAC9E45A80627-FICuS-01-66','679FAC9E45A80627-FICTS-01-45','B303F0406C42AD9C-uuuuu-01-08','InChI=1S/C45H80O2/c1-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-25-43(46)47-38-30-32-44(5)37(34-38)26-27-39-41-29-28-40(36(4)24-22-23-35(2)3)45(41,6)33-31-42(39)44/h26,35-36,38-42H,7-25,27-34H2,1-6H3/t36-,38+,39+,40-,41+,42+,44+,45-/m1/s1','InChIKey=XHRPOTDGOASDJS-XNTGVSEISA-N','CCCCCCCCCCCCCCCCCC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(49168,0,0,'694-80-4','Consistent with Molecular Formula','C6H4BrCl',191.4546,'o-Chlorobromobenzene\no-Bromochlorobenzene\n2-Chlorobromobenzene\n2-Bromo-1-chlorobenzene\n1-Bromo-2-chlorobenzene\n1-Chloro-2-bromobenzene\nBenzene, 1-bromo-2-chloro-\nBenzene, 1-bromo-2-chloro-','5F58063F09AB908F-FICuS-01-61','5F58063F09AB908F-FICTS-01-40','5F58063F09AB908F-uuuuu-01-10','InChI=1S/C6H4BrCl/c7-5-3-1-2-4-6(5)8/h1-4H','InChIKey=QBELEDRHMPMKHP-UHFFFAOYSA-N','Clc1ccccc1Br',NULL),
	(49169,0,0,'695-96-5','Consistent with Molecular Formula','C6H4BrClO',207.454,'2-Bromo-4-chlorophenol\nPhenol, 2-bromo-4-chloro-\nPhenol, 2-bromo-4-chloro-','538BC9B7AD0AC870-FICuS-01-76','538BC9B7AD0AC870-FICTS-01-55','538BC9B7AD0AC870-uuuuu-01-25','InChI=1S/C6H4BrClO/c7-5-3-4(8)1-2-6(5)9/h1-3,9H','InChIKey=ZIYRDJLAJYTELF-UHFFFAOYSA-N','Oc1ccc(Cl)cc1Br',NULL),
	(49170,0,0,'1072-85-1','Consistent with Molecular Formula','C6H4BrF',175,'o-Bromofluorobenzene\no-Fluorobromobenzene\n2-Fluorobromobenzene\n1,2-Fluorobromobenzene\n1-Fluoro-2-bromobenzene\n1-Bromo-2-fluorobenzene\nBenzene, 1-fluoro-2-bromo-\nWLN: FR BE\nBenzene, 1-bromo-2-fluoro-\nBenzene, 1-bromo-2-fluoro-\n2-Bromfluorbenzen','229EC6FF41DB8ED9-FICuS-01-93','229EC6FF41DB8ED9-FICTS-01-72','229EC6FF41DB8ED9-uuuuu-01-42','InChI=1S/C6H4BrF/c7-5-3-1-2-4-6(5)8/h1-4H','InChIKey=IPWBFGUBXWMIPR-UHFFFAOYSA-N','Fc1ccccc1Br',NULL),
	(49171,0,0,'100-70-9','Consistent with Molecular Formula','C6H4N2',104.111,'2-Cyanopyridine\n2-Pyridyl nitrile\nPicolinic acid nitrile\n2-Pyridinecarbonitrile\nPicolinonitrile','4313CD4B68B8B3D4-FICuS-01-64','4313CD4B68B8B3D4-FICTS-01-43','4313CD4B68B8B3D4-uuuuu-01-13','InChI=1S/C6H4N2/c7-5-6-3-1-2-4-8-6/h1-4H','InChIKey=FFNVQNRYTPFDDP-UHFFFAOYSA-N','N#Cc1ccccn1',NULL),
	(49172,0,1,'7253-73-8','Consistent with Molecular Formula','C6H4N4',132.1244,NULL,'3555F3BC1BA86327-FICuS-01-55','13C4C7348A729521-FICTS-01-15','3555F3BC1BA86327-uuuuu-01-04','InChI=1S/C6H4N4/c7-2-1-6(10)5(3-8)4-9/h1,5H,10H2/b6-1-','InChIKey=QDRKCNWQSUBLGZ-BHQIHCQQSA-N','N#C/C=C(\\N)C(C#N)C#N','1'),
	(49173,0,0,'6626-15-9','Consistent with Molecular Formula','C6H5BrO2',189.0083,NULL,'3B13404B8F39A3F5-FICuS-01-53','3B13404B8F39A3F5-FICTS-01-32','3B13404B8F39A3F5-uuuuu-01-02','InChI=1S/C6H5BrO2/c7-5-2-1-4(8)3-6(5)9/h1-3,8-9H','InChIKey=MPCCNXGZCOXPMG-UHFFFAOYSA-N','Oc1ccc(Br)c(O)c1',NULL),
	(49174,0,0,'108-43-0','Consistent with Molecular Formula','C6H5ClO',128.5579,'3-Chlorophenol\nm-Chlorophenol\n3-Hydroxychlorobenzene\nWLN: QR CG\nPhenol, 3-chloro-\nPhenol, m-chloro-','300E3514EE57B121-FICuS-01-38','300E3514EE57B121-FICTS-01-17','300E3514EE57B121-uuuuu-01-E7','InChI=1S/C6H5ClO/c7-5-2-1-3-6(8)4-5/h1-4,8H','InChIKey=HORNXRXVQWOLPJ-UHFFFAOYSA-N','Oc1cccc(Cl)c1',NULL),
	(49175,0,0,'98-35-1','Consistent with Molecular Formula','C6H6ClNO3S',207.6313,'3-Chlorosulfanilic acid\n2-Chloroaniline-4-sulfonic acid\n4-Amino-3-chlorobenzenesulfonic acid\nBenzenesulfonic acid, 4-amino-3-chloro-\nSulfanilic acid, 3-chloro-','EE1FFF59E8D6EEE7-FICuS-01-BF','EE1FFF59E8D6EEE7-FICTS-01-9E','EE1FFF59E8D6EEE7-uuuuu-01-6E','InChI=1S/C6H6ClNO3S/c7-5-3-4(12(9,10)11)1-2-6(5)8/h1-3H,8H2,(H,9,10,11)','InChIKey=NEECEUZBAHTVIN-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)cc1Cl',NULL),
	(49176,0,0,'98-36-2','Consistent with Molecular Formula','C6H6ClNO3S',207.6313,'4-Chlorometanilic acid\n3-Amino-4-chlorobenzenesulfonic acid\nBenzenesulfonic acid, 3-amino-4-chloro-\nMetanilic acid, 4-chloro-','471602372F9EA735-FICuS-01-3B','471602372F9EA735-FICTS-01-1A','471602372F9EA735-uuuuu-01-EA','InChI=1S/C6H6ClNO3S/c7-5-2-1-4(3-6(5)8)12(9,10)11/h1-3H,8H2,(H,9,10,11)','InChIKey=XJQRCFRVWZHIPN-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)ccc1Cl',NULL),
	(49177,0,0,'1073-70-7','Consistent with Molecular Formula','C6H8Cl2N2',179.0486,'p-Chlorophenylhydrazine monohydrochloride\n4-Chlorophenylhydrazine monohydrochloride\nHydrazine, (4-chlorophenyl)-, monohydrochloride\nHydrazine, (p-chlorophenyl)-, monohydrochloride\n4-Chlorophenylhydrazine hydrochloride\np-Chlorophenylhydrazine hydrochloride','7A72E83E14DC4AAA-FICuS-01-80','7A72E83E14DC4AAA-FICTS-01-5F','7A8E4FDB2B5193E4-uuuuu-01-2A','InChI=1S/C6H7ClN2.ClH/c7-5-1-3-6(9-8)4-2-5;/h1-4,9H,8H2;1H','InChIKey=YQVZREHUWCCHHX-UHFFFAOYSA-N','Cl.NNc1ccc(Cl)cc1',NULL),
	(49178,0,0,'6628-76-8','Consistent with Molecular Formula','C6H7ClN2O3S',222.6459,NULL,'2C5DB0AD50312798-FICuS-01-4F','2C5DB0AD50312798-FICTS-01-2E','2C5DB0AD50312798-uuuuu-01-FE','InChI=1S/C6H7ClN2O3S/c7-5-3-4(13(10,11)12)1-2-6(5)9-8/h1-3,9H,8H2,(H,10,11,12)','InChIKey=SVSGKVLJUJOBNO-UHFFFAOYSA-N','NNc1ccc(S(=O)(=O)O)cc1Cl',NULL),
	(49179,0,0,'3731-51-9','Consistent with Molecular Formula','C6H8N2',108.1426,'2-Picolinamine\n2-Picolylamine\n.beta.-Picolylamine\n2-Pyridinemethylamine\n2-(AMINOMETHYL)PYRIDINE\n2-(AMINOMETHYL)PYRIDINE\n2-(Aminomethyl)pyridine\nWLN: T6NJ B1Z\n2-Pyridinemethanamine\nPyridine, 2-(aminomethyl)-','C5A526C4C039459C-FICuS-01-58','C5A526C4C039459C-FICTS-01-37','C5A526C4C039459C-uuuuu-01-07','InChI=1S/C6H8N2/c7-5-6-3-1-2-4-8-6/h1-4H,5,7H2','InChIKey=WOXFMYVTSLAQMO-UHFFFAOYSA-N','NCc1ccccn1',NULL),
	(49180,0,0,'3731-52-0','Consistent with Molecular Formula','C6H8N2',108.1426,'Picolamine\n3-Picolylamine\n3-Pyridylmethylamine\n3-Pyridinemethylamine\n3-(Aminomethyl)pyridine\n3-Pyridinemethanamine\nPyridine, 3-(aminomethyl)-','41D62B4B59FA06AC-FICuS-01-6F','41D62B4B59FA06AC-FICTS-01-4E','41D62B4B59FA06AC-uuuuu-01-1E','InChI=1S/C6H8N2/c7-4-6-2-1-3-8-5-6/h1-3,5H,4,7H2','InChIKey=HDOUGSFASVGDCS-UHFFFAOYSA-N','NCc1cccnc1',NULL),
	(49181,0,0,'3731-53-1','Consistent with Molecular Formula','C6H8N2',108.1426,'4-Picolinamine\n4-Picolinylamine\n4-Pyridylmethylamine\n4-Aminomethylpyridine\n4-Pyridinemethylamine\n4-(Aminomethyl)pyridine\n4-Pyridinemethanamine\nPyridine, 4-(aminomethyl)-','2604CF64D021858E-FICuS-01-47','2604CF64D021858E-FICTS-01-26','2604CF64D021858E-uuuuu-01-F6','InChI=1S/C6H8N2/c7-5-6-1-3-8-4-2-6/h1-4H,5,7H2','InChIKey=TXQWFIVRZNOPCK-UHFFFAOYSA-N','NCc1ccncc1',NULL),
	(49182,0,0,'6628-77-9','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'9F07BF9534CFAB03-FICuS-01-79','9F07BF9534CFAB03-FICTS-01-58','9F07BF9534CFAB03-uuuuu-01-28','InChI=1S/C6H8N2O/c1-9-6-3-2-5(7)4-8-6/h2-4H,7H2,1H3','InChIKey=UUVDJIWRSIJEBS-UHFFFAOYSA-N','COc1ccc(N)cn1',NULL),
	(49183,0,0,'6629-04-5','Consistent with Molecular Formula','C6H8N2O3',156.1408,'Cyanoacetylurethan\nN-Cyanoacetylurethane\nEthyl cyanacetylcarbamate\nEthyl cyanoacetylcarbamate\nN-Cyanoacetyl ethyl carbamate\nWLN: NC1VMVO2\nCarbamic acid, (cyanoacetyl)-, ethyl ester\nCarbamic acid, (cyanoacetyl)-, ethyl ester','5D2A42556750D827-FICuS-01-3A','5D2A42556750D827-FICTS-01-19','5D2A42556750D827-uuuuu-01-E9','InChI=1S/C6H8N2O3/c1-2-11-6(10)8-5(9)3-4-7/h2-3H2,1H3,(H,8,9,10)','InChIKey=HSOGVWWWGVFXGF-UHFFFAOYSA-N','CCOC(=O)NC(=O)CC#N',NULL),
	(49184,0,0,'930-68-7','Consistent with Molecular Formula','C6H8O',96.1286,'Cyclohexenone\n2-Cyclohexenone\nCyclohexen-2-one\n1-Cyclohexen-3-one\nCyclohex-2-en-1-one\nWLN: L6V BUTJ\n2-Cyclohexen-1-one\n2-Cyclohexen-1-one','2ADECDBA97601E46-FICuS-01-83','2ADECDBA97601E46-FICTS-01-62','2ADECDBA97601E46-uuuuu-01-32','InChI=1S/C6H8O/c7-6-4-2-1-3-5-6/h2,4H,1,3,5H2','InChIKey=FWFSEYBSWVRWGL-UHFFFAOYSA-N','O=C1C=CCCC1',NULL),
	(49185,1,0,'99-68-3','Consistent with Molecular Formula','C6H8O6S',208.1856,'Carboxymethylthiosuccinic acid\nCarboxymethylmercaptosuccinic acid\n[(Carboxymethyl)thio]succinic acid\nButanedioic acid, [(carboxymethyl)thio]-\nSuccinic acid, [(carboxymethyl)thio]-','F5F414DD201AEA68-FICuS-01-71','F5F414DD201AEA68-FICTS-01-50','F5F414DD201AEA68-uuuuu-01-20','InChI=1S/C6H8O6S/c7-4(8)1-3(6(11)12)13-2-5(9)10/h3H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=JPHVSDWIWBDHOC-UHFFFAOYSA-N','O=C(O)CSC(CC(=O)O)C(=O)O','1'),
	(49186,0,0,'6621-59-6','Consistent with Molecular Formula','C6H10BrN',176.0557,'6-Bromocapronitrile\n6-Bromohexanenitrile\n6-Bromohexanonitrile\n5-Bromopentyl cyanide\nHexanenitrile, 6-bromo-\nHexanenitrile, 6-bromo-','B6E5575CC848867E-FICuS-01-6E','B6E5575CC848867E-FICTS-01-4D','B6E5575CC848867E-uuuuu-01-1D','InChI=1S/C6H10BrN/c7-5-3-1-2-4-6-8/h1-5H2','InChIKey=PHOSWLARCIBBJZ-UHFFFAOYSA-N','N#CCCCCCBr',NULL),
	(49187,0,0,'6628-78-0','Consistent with Molecular Formula','C6H10ClN',131.6047,NULL,'CB9AC6FEACEA4C18-FICuS-01-B4','CB9AC6FEACEA4C18-FICTS-01-93','CB9AC6FEACEA4C18-uuuuu-01-63','InChI=1S/C6H10ClN/c7-5-3-1-2-4-6-8/h1-5H2','InChIKey=PLKNMBFMTVKLEW-UHFFFAOYSA-N','N#CCCCCCCl',NULL),
	(49188,0,0,'3400-45-1','Consistent with Molecular Formula','C6H10O2',114.1438,'Cyclopentanoic acid\nCyclopentylcarboxylic acid\nCyclopentanecarboxylic acid\nCyclopentanecarboxylic acid','3BB85A96437ADA59-FICuS-01-6D','3BB85A96437ADA59-FICTS-01-4C','3BB85A96437ADA59-uuuuu-01-1C','InChI=1S/C6H10O2/c7-6(8)5-3-1-2-4-5/h5H,1-4H2,(H,7,8)','InChIKey=JBDSSBMEKXHSJF-UHFFFAOYSA-N','O=C(O)C1CCCC1',NULL),
	(49189,1,0,'6628-79-1','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'85BE55E857EEEA84-FICuS-01-8A','85BE55E857EEEA84-FICTS-01-69','85BE55E857EEEA84-uuuuu-01-39','InChI=1S/C6H10O3/c1-4(5(2)7)3-6(8)9/h4H,3H2,1-2H3,(H,8,9)','InChIKey=NFIWUVRBASXMGK-UHFFFAOYSA-N','CC(=O)C(C)CC(=O)O','1'),
	(49190,2,0,'286-28-2','Consistent with Molecular Formula','C6H10S',114.205,'Cyclohexene sulfide\nCyclohexene, sulfide\nCyclohexene episulfide\n1,2-Cyclohexylene sulfide\nCyclohexane, 1,2-epithio-\n7-Thiabicyclo[4.1.0]heptane\n7-Thiabicyclo[4.1.0]heptane','578BD1FB283D0113-FICuS-01-50','578BD1FB283D0113-FICTS-01-2F','578BD1FB283D0113-uuuuu-01-FF','InChI=1S/C6H10S/c1-2-4-6-5(3-1)7-6/h5-6H,1-4H2','InChIKey=PQWJNIJNYRPOAA-UHFFFAOYSA-N','C1CCC2SC2C1','1'),
	(49191,2,0,'6628-80-4','Consistent with Molecular Formula','C6H11ClO',134.6053,'trans-2-Chlorocyclohexanol\nCyclohexanol, 2-chloro-, trans-\nCyclohexanol, 2-chloro-, trans-','2EDC674A704176AF-FICuS-01-67','2EDC674A704176AF-FICTS-01-46','5AEE530A5A47C5C8-uuuuu-01-23','InChI=1S/C6H11ClO/c7-5-3-1-2-4-6(5)8/h5-6,8H,1-4H2/t5-,6-/m1/s1','InChIKey=NYEWDMNOXFGGDX-PHDIDXHHSA-N','OC1CCCCC1Cl','1'),
	(49192,1,0,'6628-81-5','Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'30A1E484C022E0F6-FICuS-01-49','30A1E484C022E0F6-FICTS-01-28','30A1E484C022E0F6-uuuuu-01-F8','InChI=1S/C6H11NO2/c1-4(5(2)8)7-6(3)9/h4H,1-3H3,(H,7,9)','InChIKey=IRVPUNRJDRXQBL-UHFFFAOYSA-N','CC(=O)NC(C)C(C)=O','1'),
	(49193,0,0,'540-88-5','Consistent with Molecular Formula','C6H12O2',116.1596,'TLA\ntert-Butyl acetate\ntert-Butyl ethanoate\nTexaco lead appreciator\nWLN: 1X1&1&OV1\nAcetic acid, 1,1-dimethylethyl ester\nAcetic acid, tert-butyl ester','C15B860039BD8434-FICuS-01-45','C15B860039BD8434-FICTS-01-24','C15B860039BD8434-uuuuu-01-F4','InChI=1S/C6H12O2/c1-5(7)8-6(2,3)4/h1-4H3','InChIKey=WMOVHXAZOJBABW-UHFFFAOYSA-N','CC(=O)OC(C)(C)C',NULL),
	(49194,1,0,'100-79-8','Consistent with Molecular Formula','C6H12O3',132.159,'GIE\nDioxolan\nSolketal\nDIOXOLANE\nGlycerolacetone\nGlycerol dimethylketal\nIsopropylidene glycerol\n2,3-Isopropylideneglycerol\nAcetone monoglycerol ketal\n1,2-Isopropylideneglycerol\n1,2-Isopropylideneglycerin\nGlycerinisopropylidene ether\n1,2-O-Isopropylideneglycerol\n2,3-O-Isopropylideneglycerol\nGlycerol, 1,2-O-isopropylidene\n1,2-O,O-Isopropylideneglycerin\n2,3-(Isopropylidenedioxy)propanol\n2,2-Dimethyl-4-hydroxymethyldioxolane\n2,2-Dimethyl-1,3-dioxolane-4-methanol\n.alpha.,.beta.-Isopropylideneglycerol\n2,2-Dimethyl-1,3-dioxolan-4-yl methanol\n4-Hydroxymethyl-2,2-dimethyl-1,3-dioxolane\n2,2-Dimethyl-4-(hydroxymethyl)-1,3-dioxacyclopentane\nWLN: T5O COTJ B1 B1 D1Q\nDioxolane\n1,3-Dioxolane-4-methanol, 2,2-dimethyl-\n1,3-Dioxolane-4-methanol, 2,2-dimethyl-\nGlycerol acetonide','A5A260CF4D68C078-FICuS-01-67','A5A260CF4D68C078-FICTS-01-46','A5A260CF4D68C078-uuuuu-01-16','InChI=1S/C6H12O3/c1-6(2)8-4-5(3-7)9-6/h5,7H,3-4H2,1-2H3','InChIKey=RNVYQYLELCKWAN-UHFFFAOYSA-N','CC1(C)OCC(CO)O1','1'),
	(49195,0,0,'5436-21-5','Consistent with Molecular Formula','C6H12O3',132.159,'4,4-Dimethoxy-2-butanone\n1,1-Dimethoxy-3-butanone\nAcetylacetaldehyddimethylacetal\nAcetoacetaldehyde dimethyl acetal\n3-Oxobutyraldehyde dimethyl acetal\nAcetylacetaldehyde dimethyl acetal\nACETYLACETALDEHYDE DIMETHYL ACETAL\n3-Ketobutyraldehyde dimethylacetal\nACETYLACETALDEHYDE DIMETHYL ACETAL\n.beta.-Oxobutyraldehyde dimethyl acetal\n2-Butanone, 4,4-dimethoxy-\nAcetoacetaldehyde, 1-(dimethyl acetal)','AA5420D8689D4FDE-FICuS-01-7E','AA5420D8689D4FDE-FICTS-01-5D','AA5420D8689D4FDE-uuuuu-01-2D','InChI=1S/C6H12O3/c1-5(7)4-6(8-2)9-3/h6H,4H2,1-3H3','InChIKey=PJCCSZUMZMCWSX-UHFFFAOYSA-N','COC(CC(C)=O)OC',NULL),
	(49196,1,0,'123-34-2','Consistent with Molecular Formula','C6H12O3',132.159,'Ether, allyl glyceryl\n3-(Allyloxy)propanediol\n1-Allyloxy-2,3-propanediol\n3-(Allyloxy)-1,2-propanediol\nGlycerol .alpha.-allyl ether\nGlycerol .alpha.-monoallyl ether\n3-(2-Propenyloxy)-1,2-propanediol\nWLN: Q1YQ1O2U1\n1,2-Propanediol, 3-(2-propenyloxy)-\n1,2-Propanediol, 3-(allyloxy)-','88024F4693835B00-FICuS-01-2B','88024F4693835B00-FICTS-01-0A','88024F4693835B00-uuuuu-01-DA','InChI=1S/C6H12O3/c1-2-3-9-5-6(8)4-7/h2,6-8H,1,3-5H2','InChIKey=PAKCOSURAUIXFG-UHFFFAOYSA-N','C=CCOCC(O)CO','1'),
	(49197,0,0,'1569-69-3','Consistent with Molecular Formula','C6H12S',116.2208,'Cyclohexyl thiol\nCyclohexyl mercaptan\nWLN: L6TJ ASH\nCyclohexanethiol\nCyclohexanethiol\nCyklohexylmerkaptan','9D8EB8F313B8056B-FICuS-01-6F','9D8EB8F313B8056B-FICTS-01-4E','9D8EB8F313B8056B-uuuuu-01-1E','InChI=1S/C6H12S/c7-6-4-2-1-3-5-6/h6-7H,1-5H2','InChIKey=CMKBCTPCXZNQKX-UHFFFAOYSA-N','SC1CCCCC1',NULL),
	(49198,1,0,'6628-83-7','Consistent with Molecular Formula','C6H13NO',115.1748,'2-(Aminomethyl)tetrahydropyran\nPyran, 2-(aminomethyl)tetrahydro-\n2-(Aminomethyl)tetrahydro-2H-pyran\n2H-Pyran-2-methanamine, tetrahydro-\n2H-Pyran-2-methylamine, tetrahydro-','C3AE8CB0E1A6371F-FICuS-01-7E','C3AE8CB0E1A6371F-FICTS-01-5D','C3AE8CB0E1A6371F-uuuuu-01-2D','InChI=1S/C6H13NO/c7-5-6-3-1-2-4-8-6/h6H,1-5,7H2','InChIKey=NYGCBQKDTGBHSC-UHFFFAOYSA-N','NCC1CCCCO1','1'),
	(49199,0,0,'6528-88-7','Consistent with Molecular Formula','C6H13N3',127.1888,NULL,'E79FA6913D4A4689-FICuS-01-6A','E79FA6913D4A4689-FICTS-01-49','E79FA6913D4A4689-uuuuu-01-19','InChI=1S/C6H13N3/c1-6-8-3-5-9(6)4-2-7/h2-5,7H2,1H3','InChIKey=WJIHUNGBYXWBAO-UHFFFAOYSA-N','CC1=NCCN1CCN',NULL),
	(49200,0,0,'111-96-6','Consistent with Molecular Formula','C6H14O3',134.1748,'Glyme-2\nDiglyme\nPoly-Solv\nDimethyl carbitol\n2,5,8-Trioxanonane\n(2-Methoxyethyl) ether\nDi(2-Methoxyethyl) ether\nBis(2-methoxyethyl) ether\nDiethylene glycol dimethyl ether\n2-(2-Methoxyethoxy)-1-methoxyethane\nEthanol, 2,2\'-oxybis-, dimethyl ether\nEthane, 1,1\'-oxybis[2-methoxy-\nEther, bis(2-methoxyethyl)','B47D5F24EBFF8E12-FICuS-01-8C','B47D5F24EBFF8E12-FICTS-01-6B','B47D5F24EBFF8E12-uuuuu-01-3B','InChI=1S/C6H14O3/c1-7-3-5-9-6-4-8-2/h3-6H2,1-2H3','InChIKey=SBZXBUIDTXKZTM-UHFFFAOYSA-N','COCCOCCOC',NULL),
	(49201,2,0,'7356-00-5','Consistent with Molecular Formula','C6H17N3',131.2204,'3,3\'-IMINODIPROPYLAMINE','AD9793E37E3B7E7B-FICuS-01-86','AD9793E37E3B7E7B-FICTS-01-65','AD9793E37E3B7E7B-uuuuu-01-35','InChI=1S/C6H17N3/c1-5(7)3-9-4-6(2)8/h5-6,9H,3-4,7-8H2,1-2H3','InChIKey=WIFVBBXWAWZSJA-UHFFFAOYSA-N','CC(N)CNCC(C)N','1'),
	(49202,0,0,'454-78-4','Consistent with Molecular Formula','C7H3BrClF3',259.4529,NULL,'1D258A33AC78E9FC-FICuS-01-7C','1D258A33AC78E9FC-FICTS-01-5B','1D258A33AC78E9FC-uuuuu-01-2B','InChI=1S/C7H3BrClF3/c8-5-3-4(7(10,11)12)1-2-6(5)9/h1-3H','InChIKey=APSISOSWYXCEQX-UHFFFAOYSA-N','FC(F)(F)c1ccc(Cl)c(Br)c1',NULL),
	(49203,2,1,'1404-64-4','Consistent with Molecular Formula','C13H19N3O5S2',361.4302,'Sparsomycin\nU 19183\nSKI 28430\nNSC 59729\nSparsomysin\nSPARSOMYCIN\nB 120121L19\nUpjohn Antibiotic 155b1t\nAntibiotic from Streptomyces Sparsogenes\n2-Propenamide, N-[1-(hydroxymethyl)-2-[[(methylthio)methyl]sulfinyl]ethyl]-3-(1,2,3,4-tetrahydro-6-methyl-2,4-dioxo-5-pyrimidinyl)-, [S-(E)]-\n2-Propenamide, N-[1-(hydroxymethyl)-2-[[(methylthio)methyl]sulfinyl]ethyl]-3-(1,2,3,4-tetrahydro-6-methyl-2,4-dioxo-5-pyrimidinyl)-, (S-(E))-\n2-Propenamide, N-[1-(hydroxymethyl)-2-[[(methylthio)methyl]sulfinyl]ethyl]-3-(1,2,3,4-tetrahydro-6-methyl-2,4-dioxo-5-pyrimidinyl)-, [R-[R*,S*-(E)]]-\n5-Pyrimidineacrylamide, 1,2,3,4-tetrahydro-N-[1-(hydroxymethyl)-2-[[(methylthio)methyl]sulfinyl]ethyl]-6-methyl-2,4-dioxo-, (E)-, (1S)-','53E9EC41A66319E1-FICuS-01-5A','E54E6CE02B466AD2-FICTS-01-52','E539875BA956AEE0-uuuuu-01-22','InChI=1S/C13H19N3O5S2/c1-8-10(12(19)16-13(20)14-8)3-4-11(18)15-9(5-17)6-23(21)7-22-2/h3-4,9,17H,5-7H2,1-2H3,(H,15,18)(H2,14,16,19,20)/b4-3+/t9-,23?/m0/s1','InChIKey=XKLZIVIOZDNKEQ-RVUDUMFNSA-N','CSCS(=O)CC(CO)NC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(49204,0,0,'2042-37-7','Consistent with Molecular Formula','C7H4BrN',182.0193,'2-Bromobenzonitrile\no-Bromobenzonitrile\n1-Bromo-2-cyanobenzene\nBenzonitrile, 2-bromo-\nBenzonitrile, o-bromo-','F4A7635AC384238F-FICuS-01-5D','F4A7635AC384238F-FICTS-01-3C','F4A7635AC384238F-uuuuu-01-0C','InChI=1S/C7H4BrN/c8-7-4-2-1-3-6(7)5-9/h1-4H','InChIKey=AFMPMSCZPVNPEM-UHFFFAOYSA-N','N#Cc1ccccc1Br',NULL),
	(49205,0,0,'6952-59-6','Consistent with Molecular Formula','C7H4BrN',182.0193,'3-Bromobenzonitrile\nm-Bromobenzonitrile\n1-Bromo-3-cyanobenzene\nBenzonitrile, 3-bromo-\nBenzonitrile, m-bromo-','D895C570C28C75CA-FICuS-01-70','D895C570C28C75CA-FICTS-01-4F','D895C570C28C75CA-uuuuu-01-1F','InChI=1S/C7H4BrN/c8-7-3-1-2-6(4-7)5-9/h1-4H','InChIKey=STXAVEHFKAXGOX-UHFFFAOYSA-N','N#Cc1cccc(Br)c1',NULL),
	(49206,0,0,'6628-84-8','Consistent with Molecular Formula','C7H4Br3NO2',373.8261,NULL,'B65F8E1BCDDAB06B-FICuS-01-A0','B65F8E1BCDDAB06B-FICTS-01-7F','B65F8E1BCDDAB06B-uuuuu-01-4F','InChI=1S/C7H4Br3NO2/c8-2-1-3(9)6(11)5(10)4(2)7(12)13/h1H,11H2,(H,12,13)','InChIKey=WXUPOMXKMSVGDH-UHFFFAOYSA-N','Nc1c(Br)cc(Br)c(C(=O)O)c1Br',NULL),
	(49207,0,0,'766-84-7','Consistent with Molecular Formula','C7H4ClN',137.5683,'3-Chlorobenzonitrile\nm-Chlorobenzonitrile\nm-Cyanochlorobenzene\nBenzonitrile, 3-chloro-\nBenzonitrile, m-chloro-','2B4BEB3F384F86E9-FICuS-01-82','2B4BEB3F384F86E9-FICTS-01-61','2B4BEB3F384F86E9-uuuuu-01-31','InChI=1S/C7H4ClN/c8-7-3-1-2-6(4-7)5-9/h1-4H','InChIKey=WBUOVKBZJOIOAE-UHFFFAOYSA-N','N#Cc1cccc(Cl)c1',NULL),
	(49208,0,0,'6628-86-0','Consistent with Molecular Formula','C7H4ClNO3',185.5665,NULL,'9DFBC4A7C565ECCD-FICuS-01-AD','9DFBC4A7C565ECCD-FICTS-01-8C','9DFBC4A7C565ECCD-uuuuu-01-5C','InChI=1S/C7H4ClNO3/c8-6-1-2-7(9(11)12)5(3-6)4-10/h1-4H','InChIKey=SWGPIDCNYAYXMJ-UHFFFAOYSA-N','O=Cc1cc(Cl)ccc1[N+](=O)[O-]',NULL),
	(49209,0,0,'2516-95-2','Consistent with Molecular Formula','C7H4ClNO4',201.5659,'5-Chloro-2-nitrobenzoic acid\nBenzoic acid, 5-chloro-2-nitro-\nBenzoic acid, 5-chloro-2-nitro-','57BA93460DAEA435-FICuS-01-63','57BA93460DAEA435-FICTS-01-42','57BA93460DAEA435-uuuuu-01-12','InChI=1S/C7H4ClNO4/c8-4-1-2-6(9(12)13)5(3-4)7(10)11/h1-3H,(H,10,11)','InChIKey=ZKUYSJHXBFFGPU-UHFFFAOYSA-N','O=C(O)c1cc(Cl)ccc1[N+](=O)[O-]',NULL),
	(49210,0,0,'2136-89-2','Consistent with Molecular Formula','C7H4Cl4',229.9206,'o-Chlorobenzotrichloride\n2-Chlorobenzotrichloride\no-Chlorobenzylidyne chloride\no-Chlorophenyltrichloromethane\n1-Chloro-2-(trichloromethyl)benzene\n.alpha.,.alpha.,.alpha.,2-Tetrachlorotoluene\nBenzene, 1-chloro-2-(trichloromethyl)-\nToluene, o,.alpha.,.alpha.,.alpha.-tetrachloro-','09DCC2D7BD7881D0-FICuS-01-79','09DCC2D7BD7881D0-FICTS-01-58','09DCC2D7BD7881D0-uuuuu-01-28','InChI=1S/C7H4Cl4/c8-6-4-2-1-3-5(6)7(9,10)11/h1-4H','InChIKey=MFHPYLFZSCSNST-UHFFFAOYSA-N','Clc1ccccc1C(Cl)(Cl)Cl',NULL),
	(49211,0,0,'2136-81-4','Consistent with Molecular Formula','C7H4Cl4',229.9206,'m-Chlorobenzotrichloride\n1-Chloro-3-(trichloromethyl)benzene\nBenzene, 1-chloro-3-(trichloromethyl)-\nToluene, m,.alpha.,.alpha.,.alpha.-tetrachloro-','9E703DEBCF1289C3-FICuS-01-7D','9E703DEBCF1289C3-FICTS-01-5C','9E703DEBCF1289C3-uuuuu-01-2C','InChI=1S/C7H4Cl4/c8-6-3-1-2-5(4-6)7(9,10)11/h1-4H','InChIKey=ZVPXXRHACIEOFJ-UHFFFAOYSA-N','Clc1cccc(C(Cl)(Cl)Cl)c1',NULL),
	(49212,0,0,'13331-27-6','Consistent with Molecular Formula','C6H6BNO4',166.9277,'3-Nitrophenylboronic acid\nm-Nitrophenylboronic acid\n3-Nitrobenzeneboronic acid\nm-Nitrobenzeneboronic acid\nBenzeneboronic acid, m-nitro-\nWLN: WNR CBQQ\nBoronic acid, (3-nitrophenyl)-','3244EB46A96AFAE9-FICuS-01-7B','3244EB46A96AFAE9-FICTS-01-5A','3244EB46A96AFAE9-uuuuu-01-2A','InChI=1S/C6H6BNO4/c9-7(10)5-2-1-3-6(4-5)8(11)12/h1-4,9-10H','InChIKey=ZNRGSYUVFVNSAW-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(B(O)O)c1',NULL),
	(49213,0,0,'1722-26-5','No Comparision - Unparameterized Atom - N(a1) connected atoms =[ B C C C ]','C6H18BN',115.0249,'Triethylaminoborane\nN-Triethyl borazane\nTriethylamine borane\nTriethylamine-borane\nBORANE TRIETHYLAMINE COMPLEX\nBORANE TRIETHYLAMINE COMPLEX\nTriethylamine base borane adduct\nTriethylamine-borane 1 to 1 complex\nBorane, complex with triethylamine(1:1)\nTriethylamine, compd. with borane (1:1)\nTriethylamine, complex with borane (1:1)\nTriethylamine compound with borane (1:1)\nBoron, (N,N-diethylethanamine)trihydro-, (T-4)-','64729A102562FE32-FICuS-01-34','64729A102562FE32-FICTS-01-13','2BC753F6E3E9E520-uuuuu-01-1A','InChI=1S/C6H18BN/c1-4-8(7,5-2)6-3/h4-6H2,1-3,7H3','InChIKey=ONRDAGWFOUZNLV-UHFFFAOYSA-N','[B+2][N+](CC)(CC)CC',NULL),
	(49214,0,0,'13119-01-2','Consistent with Molecular Formula','C12H9Cl2O2P',287.0817,NULL,'28A673B15648F965-FICuS-01-46','28A673B15648F965-FICTS-01-25','28A673B15648F965-uuuuu-01-F5','InChI=1S/C12H9Cl2O2P/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8H,(H,15,16)','InChIKey=PQTLSVRQJMZPSJ-UHFFFAOYSA-N','O=P(O)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(49215,0,0,NULL,'Consistent with Molecular Formula','C12H27BBr3P',452.8411,NULL,'E29B59EFA3D2D05A-FICuS-01-86','E29B59EFA3D2D05A-FICTS-01-65','919FE31558E32DB6-uuuuu-01-10','InChI=1S/C12H27P.BBr3/c1-4-7-10-13(11-8-5-2)12-9-6-3;2-1(3)4/h4-12H2,1-3H3;','InChIKey=VGPJJPNXYUTUQC-UHFFFAOYSA-N','BrB(Br)Br.CCCCP(CCCC)CCCC',NULL),
	(49216,0,0,'1084-11-3','Consistent with Molecular Formula','C14H15O2P',246.2451,NULL,'DDE22A6D797453A9-FICuS-01-70','DDE22A6D797453A9-FICTS-01-4F','DDE22A6D797453A9-uuuuu-01-1F','InChI=1S/C14H15O2P/c1-11-3-7-13(8-4-11)17(15,16)14-9-5-12(2)6-10-14/h3-10H,1-2H3,(H,15,16)','InChIKey=KLLICJFQHGANFI-UHFFFAOYSA-N','Cc1ccc(P(=O)(O)c2ccc(C)cc2)cc1',NULL),
	(49217,0,0,'4129-41-3','Consistent with Molecular Formula','C18H16NPS',309.3649,'Phosphinothioic amide, N,P,P-triphenyl-\nPhosphinothioic amide, N,P,P-triphenyl-','5F8729E6C59F0EAE-FICuS-01-89','5F8729E6C59F0EAE-FICTS-01-68','5F8729E6C59F0EAE-uuuuu-01-38','InChI=1S/C18H16NPS/c21-20(17-12-6-2-7-13-17,18-14-8-3-9-15-18)19-16-10-4-1-5-11-16/h1-15H,(H,19,21)','InChIKey=GPVKWTVVLUPNCD-UHFFFAOYSA-N','S=P(Nc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(49218,0,0,NULL,'Consistent with Molecular Formula','C7H5N3O2S',195.1954,NULL,'C1BD3991C75B6F35-FICuS-01-6C','C1BD3991C75B6F35-FICTS-01-4B','C1BD3991C75B6F35-uuuuu-01-1B','InChI=1S/C7H5N3O2S/c8-7(11)5-6(13-10-9-5)4-2-1-3-12-4/h1-3H,(H2,8,11)','InChIKey=JVBJCTDZLAGDTF-UHFFFAOYSA-N','NC(=O)c1nnsc1-c1ccco1',NULL),
	(49219,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'3B54A2AF4BEAB6D2-FICuS-01-89','3B54A2AF4BEAB6D2-FICTS-01-68','3B54A2AF4BEAB6D2-uuuuu-01-38','InChI=1S/C9H8N2O4/c1-2-14-9(13)7(11-10)8(12)6-4-3-5-15-6/h3-5H,2H2,1H3','InChIKey=PJQVAIYKHDPLRR-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])C(=O)c1ccco1',NULL),
	(49220,0,0,'4609-52-3','Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'0557F2B5A82B647E-FICuS-01-5A','0557F2B5A82B647E-FICTS-01-39','0557F2B5A82B647E-uuuuu-01-09','InChI=1S/C10H9N3O2S/c11-10(14)9-8(16-13-12-9)6-15-7-4-2-1-3-5-7/h1-5H,6H2,(H2,11,14)','InChIKey=POGFSAPGXOCUFZ-UHFFFAOYSA-N','NC(=O)c1nnsc1COc1ccccc1',NULL),
	(49221,0,0,'4602-48-6','Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'23C473C24B5412DB-FICuS-01-4A','23C473C24B5412DB-FICTS-01-29','23C473C24B5412DB-uuuuu-01-F9','InChI=1S/C11H11N3O2S/c12-11(15)10-9(17-14-13-10)7-16-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,12,15)','InChIKey=JNWGKPVGMGRSML-UHFFFAOYSA-N','NC(=O)c1nnsc1COCc1ccccc1',NULL),
	(49222,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O5',286.2434,NULL,'9DCADBDD6FF4A259-FICuS-01-AD','9DCADBDD6FF4A259-FICTS-01-8C','9DCADBDD6FF4A259-uuuuu-01-5C','InChI=1S/C14H10N2O5/c1-2-20-14(19)11(16-15)12(17)9-7-8-5-3-4-6-10(8)21-13(9)18/h3-7H,2H2,1H3','InChIKey=JJPDAJQBRQIBJG-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])C(=O)c1cc2ccccc2oc1=O',NULL),
	(49223,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O9S2',406.3816,NULL,'317DEF1D01A0063A-FICuS-01-52','317DEF1D01A0063A-FICTS-01-31','317DEF1D01A0063A-uuuuu-01-01','InChI=1S/C13H14N2O9S2/c1-4-22-13(17)11(15-14)12(16)8-5-6-9(23-25(2,18)19)10(7-8)24-26(3,20)21/h5-7H,4H2,1-3H3','InChIKey=JPPXOYINQLCFTH-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])C(=O)c1ccc(OS(C)(=O)=O)c(OS(C)(=O)=O)c1',NULL),
	(49224,0,0,'576-11-4','Consistent with Molecular Formula','C13H18N2',202.2986,'Medmain\n1H-Indol-5-amine, 3-ethyl-N,N,2-trimethyl-\nIndole, 5-(dimethylamino)-3-ethyl-2-methyl-','24A65BA0E8836147-FICuS-01-46','24A65BA0E8836147-FICTS-01-25','24A65BA0E8836147-uuuuu-01-F5','InChI=1S/C13H18N2/c1-5-11-9(2)14-13-7-6-10(15(3)4)8-12(11)13/h6-8,14H,5H2,1-4H3','InChIKey=IOYNGCZNYGEZRO-UHFFFAOYSA-N','CCc1c(C)[nH]c2ccc(N(C)C)cc12',NULL),
	(49225,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O2',182.1816,NULL,'4DD5A953B94FA24D-FICuS-01-7A','4DD5A953B94FA24D-FICTS-01-59','4DD5A953B94FA24D-uuuuu-01-29','InChI=1S/C7H10N4O2/c1-12-6-9-5-8-3-4-11(5)7(10-6)13-2/h3-4H2,1-2H3','InChIKey=RBEQUIOQFOHLSI-UHFFFAOYSA-N','COC1=NC2=NCCN2C(OC)=N1',NULL),
	(49226,0,0,'88-30-2','Consistent with Molecular Formula','C7H4F3NO3',207.1087,'TFM\nTMF\nDowlap F\nUsaf ma-6\nLamprecid\nLamprecide\n3-(Trifluoromethyl)-4-nitrophenol\n4-Nitro-3-(trifluoromethyl)phenol\n.alpha.,.alpha.,.alpha.-Trifluoro-4-nitro-m-cresol\nm-Cresol, 4-nitro-.alpha.,.alpha.,.alpha.-trifluoro-\nWLN: WNR DQ BXFFF\nPhenol, 4-nitro-3-(trifluoromethyl)-\nm-Cresol, .alpha.,.alpha.,.alpha.-trifluoro-4-nitro-','F1172FCAD4CF8DE4-FICuS-01-98','F1172FCAD4CF8DE4-FICTS-01-77','F1172FCAD4CF8DE4-uuuuu-01-47','InChI=1S/C7H4F3NO3/c8-7(9,10)5-3-4(12)1-2-6(5)11(13)14/h1-3,12H','InChIKey=ZEFMBAFMCSYJOO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)cc1C(F)(F)F',NULL),
	(49227,0,0,'93-67-4','Consistent with Molecular Formula','C12H10ClNO',219.6701,'5-Chloro-2-phenoxyaniline\n4-Chloro-2-aminodiphenyl ether\n2-Amino-4-chlorodiphenyl ether\nBenzenamine, 5-chloro-2-phenoxy-\nAniline, 5-chloro-2-phenoxy-','A4F31F1E97E30C78-FICuS-01-6C','A4F31F1E97E30C78-FICTS-01-4B','A4F31F1E97E30C78-uuuuu-01-1B','InChI=1S/C12H10ClNO/c13-9-6-7-12(11(14)8-9)15-10-4-2-1-3-5-10/h1-8H,14H2','InChIKey=SXEBHIMOUHBBOS-UHFFFAOYSA-N','Nc1cc(Cl)ccc1Oc1ccccc1',NULL),
	(49228,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O7',304.2154,NULL,'F9D5DD548974EA74-FICuS-01-7D','F9D5DD548974EA74-FICTS-01-5C','F9D5DD548974EA74-uuuuu-01-2C','InChI=1S/C13H8N2O7/c16-13(17)8-1-6-12(11(7-8)15(20)21)22-10-4-2-9(3-5-10)14(18)19/h1-7H,(H,16,17)','InChIKey=YCUJRFCEUIPBKZ-UHFFFAOYSA-N','O=C(O)c1ccc(Oc2ccc([N+](=O)[O-])cc2)c([N+](=O)[O-])c1',NULL),
	(49229,0,0,NULL,'Consistent with Molecular Formula','C14H9NO7',303.2276,NULL,'7C22A038E80A5592-FICuS-01-44','7C22A038E80A5592-FICTS-01-23','7C22A038E80A5592-uuuuu-01-F3','InChI=1S/C14H9NO7/c16-13(17)8-2-1-3-9(6-8)22-10-4-5-11(14(18)19)12(7-10)15(20)21/h1-7H,(H,16,17)(H,18,19)','InChIKey=SDHPBOVVJDIAGF-UHFFFAOYSA-N','O=C(O)c1cccc(Oc2ccc(C(=O)O)c([N+](=O)[O-])c2)c1',NULL),
	(49230,0,0,NULL,'Consistent with Molecular Formula','C15H10F3NO4',325.2435,NULL,'7A0A727975E79876-FICuS-01-4F','7A0A727975E79876-FICTS-01-2E','7A0A727975E79876-uuuuu-01-FE','InChI=1S/C15H10F3NO4/c1-9(20)10-3-2-4-11(7-10)23-12-5-6-13(15(16,17)18)14(8-12)19(21)22/h2-8H,1H3','InChIKey=DFMMIYLMKLYFNT-UHFFFAOYSA-N','CC(=O)c1cccc(Oc2ccc(C(F)(F)F)c([N+](=O)[O-])c2)c1',NULL),
	(49231,0,0,NULL,'Consistent with Molecular Formula','C15H12F3NO3',311.2599,NULL,'F0040F1ADCA39E08-FICuS-01-6A','F0040F1ADCA39E08-FICTS-01-49','F0040F1ADCA39E08-uuuuu-01-19','InChI=1S/C15H12F3NO3/c1-9-4-3-5-13(10(9)2)22-14-7-6-11(15(16,17)18)8-12(14)19(20)21/h3-8H,1-2H3','InChIKey=QRGDFKZRAOVXNV-UHFFFAOYSA-N','Cc1cccc(Oc2ccc(C(F)(F)F)cc2[N+](=O)[O-])c1C',NULL),
	(49232,0,0,'50891-72-0','Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'AD239D2F07DDBF3B-FICuS-01-92','AD239D2F07DDBF3B-FICTS-01-71','AD239D2F07DDBF3B-uuuuu-01-41','InChI=1S/C16H19NO3/c18-11-9-17(10-12-19)14-5-4-8-16(13-14)20-15-6-2-1-3-7-15/h1-8,13,18-19H,9-12H2','InChIKey=XNJZFUBLVCOKNE-UHFFFAOYSA-N','OCCN(CCO)c1cccc(Oc2ccccc2)c1',NULL),
	(49233,9,0,'73758-18-6','Consistent with Molecular Formula','C27H57BO3',440.5555,'Tri(diisobutylcarbinyl) borate\nTris(3,5-dimethyl-4-heptyl) borate\nBoric acid, tris(3,5-dimethyl-4-heptyl) ester\n4-Heptanol, 3,5-dimethyl-, triester with boric acid (H3BO3)','80065FE53AE7E6C1-FICuS-01-69','80065FE53AE7E6C1-FICTS-01-48','80065FE53AE7E6C1-uuuuu-01-18','InChI=1S/C27H57BO3/c1-13-19(7)25(20(8)14-2)29-28(30-26(21(9)15-3)22(10)16-4)31-27(23(11)17-5)24(12)18-6/h19-27H,13-18H2,1-12H3','InChIKey=DALDOQDZVZPDLY-UHFFFAOYSA-N','CCC(C)C(OB(OC(C(C)CC)C(C)CC)OC(C(C)CC)C(C)CC)C(C)CC','1'),
	(49234,1,0,'6628-89-3','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'A49C4D68CFD6F7FD-FICuS-01-A8','A49C4D68CFD6F7FD-FICTS-01-87','A49C4D68CFD6F7FD-uuuuu-01-57','InChI=1S/C14H20O3/c1-5-11(13(15)6-2)12-8-7-10(16-3)9-14(12)17-4/h7-9,11H,5-6H2,1-4H3','InChIKey=MFEDPAWDBIPBCL-UHFFFAOYSA-N','CCC(=O)C(CC)c1ccc(OC)cc1OC','1'),
	(49235,0,0,'1020-31-1','Consistent with Molecular Formula','C14H22O2',222.3266,'3,5-Di-t-butylcatechol\n3,5-Di-tert-butylcatechol\n4,6-Di-tert-butylpyrocatechol\n3,5-Di-tert-butylpyrocatechol\nPyrocatechol, 3,5-di-tert-butyl-\n1,2-Benzenediol, 3,5-di(1,1-dimethylethyl)-\n1,2-Benzenediol, 3,5-bis(1,1-dimethylethyl)-','9A9D4D9C19686090-FICuS-01-59','9A9D4D9C19686090-FICTS-01-38','9A9D4D9C19686090-uuuuu-01-08','InChI=1S/C14H22O2/c1-13(2,3)9-7-10(14(4,5)6)12(16)11(15)8-9/h7-8,15-16H,1-6H3','InChIKey=PJZLSMMERMMQBJ-UHFFFAOYSA-N','CC(C)(C)c1cc(O)c(O)c(C(C)(C)C)c1',NULL),
	(49236,0,0,'71172-23-1','Consistent with Molecular Formula','C14H24N2',220.357,NULL,'A8AAB2C72830FCD7-FICuS-01-81','A8AAB2C72830FCD7-FICTS-01-60','A8AAB2C72830FCD7-uuuuu-01-30','InChI=1S/C14H24N2/c1(3-9-15-11-5-6-12-15)2-4-10-16-13-7-8-14-16/h1,3,5-14H2','InChIKey=RMIZJARWWRAPCN-UHFFFAOYSA-N','C(#CCN1CCCC1)CCCN1CCCC1',NULL),
	(49237,0,0,'7252-90-6','Consistent with Molecular Formula','C14H24N2O2',252.3558,NULL,'54E5328CFA030675-FICuS-01-46','54E5328CFA030675-FICTS-01-25','54E5328CFA030675-uuuuu-01-F5','InChI=1S/C14H24N2O2/c1(3-5-15-7-11-17-12-8-15)2-4-6-16-9-13-18-14-10-16/h1,3,5-14H2','InChIKey=FIALESPCDPVGAZ-UHFFFAOYSA-N','C(#CCN1CCOCC1)CCCN1CCOCC1',NULL),
	(49238,0,0,'6628-90-6','Consistent with Molecular Formula','C14H26N2',222.3728,'6-Diethylamino-1-pyrrolidino-2-hexyne\n1-[6-(Diethylamino)-2-hexynyl]pyrrolidine\nPyrrolidine, 1-[6-(diethylamino)-2-hexynyl]-','86D7060259D43613-FICuS-01-2B','86D7060259D43613-FICTS-01-0A','86D7060259D43613-uuuuu-01-DA','InChI=1S/C14H26N2/c1-3-15(4-2)11-7-5-6-8-12-16-13-9-10-14-16/h3-5,7,9-14H2,1-2H3','InChIKey=QOCRDZQDEHRKSS-UHFFFAOYSA-N','CCN(CC)CCCC#CCN1CCCC1',NULL),
	(49239,0,0,'6628-91-7','Consistent with Molecular Formula','C14H26N2O',238.3722,NULL,'24AB83DC1246DE56-FICuS-01-63','24AB83DC1246DE56-FICTS-01-42','24AB83DC1246DE56-uuuuu-01-12','InChI=1S/C14H26N2O/c1-3-15(4-2)9-7-5-6-8-10-16-11-13-17-14-12-16/h3-5,7,9-14H2,1-2H3','InChIKey=SIBRDWDDSXUATG-UHFFFAOYSA-N','CCN(CC)CCCC#CCN1CCOCC1',NULL),
	(49240,0,0,'7155-18-2','Consistent with Molecular Formula','C14H28N2',224.3886,NULL,'273AE369AC747BD9-FICuS-01-70','273AE369AC747BD9-FICTS-01-4F','273AE369AC747BD9-uuuuu-01-1F','InChI=1S/C14H28N2/c1-5-15(6-2)13-11-9-10-12-14-16(7-3)8-4/h5-9,11,13-14H2,1-4H3','InChIKey=CGCBJQXAIDFSBY-UHFFFAOYSA-N','CCN(CC)CC#CCCCN(CC)CC',NULL),
	(49241,0,0,'2510-55-6','Consistent with Molecular Formula','C15H9N',203.2428,'9-Phenanthrenecarbonitrile\n9-Phenanthrenecarbonitrile','BAA2DAEAE1D98607-FICuS-01-90','BAA2DAEAE1D98607-FICTS-01-6F','BAA2DAEAE1D98607-uuuuu-01-3F','InChI=1S/C15H9N/c16-10-12-9-11-5-1-2-6-13(11)15-8-4-3-7-14(12)15/h1-9H','InChIKey=CWFIYYOQYVYBPW-UHFFFAOYSA-N','N#Cc1cc2ccccc2c2ccccc12',NULL),
	(49242,0,0,'6628-92-8','Consistent with Molecular Formula','C15H11ClN2O4',318.7159,NULL,'BF8C56FAA2429B68-FICuS-01-7E','BF8C56FAA2429B68-FICTS-01-5D','BF8C56FAA2429B68-uuuuu-01-2D','InChI=1S/C15H11ClN2O4/c1-21-13-6-10-12(7-14(13)22-2)17-11-5-8(18(19)20)3-4-9(11)15(10)16/h3-7H,1-2H3','InChIKey=JTUBTXLHWQGBAT-UHFFFAOYSA-N','COc1cc2nc3cc([N+](=O)[O-])ccc3c(Cl)c2cc1OC',NULL),
	(49243,0,0,'79-94-7','Consistent with Molecular Formula','C15H12Br4O2',543.8746,'FG 2000\nBromdian\nFiremaster BP4A\nTetrabromobisphenol A\n3,5,3\',5\'-Tetrabromobisphenol A\n2,2\',6,6\'-Tetrabromobisphenol A\n4,4\'-Isopropylidenebis(2,6-dibromophenol)\n2,2-Bis(4-hydroxy-3,5-dibromophenyl)propane\n2,2-Bis(3,5-dibromo-4-hydroxyphenyl)propane\nPhenol, 4,4\'-(1-methylethylidene)bis[2,6-dibromo-\nPhenol, 4,4\'-isopropylidenebis[2,6-dibromo-','9A9E5DBB68CFEC39-FICuS-01-A7','9A9E5DBB68CFEC39-FICTS-01-86','9A9E5DBB68CFEC39-uuuuu-01-56','InChI=1S/C15H12Br4O2/c1-15(2,7-3-9(16)13(20)10(17)4-7)8-5-11(18)14(21)12(19)6-8/h3-6,20-21H,1-2H3','InChIKey=VEORPZCZECFIRK-UHFFFAOYSA-N','CC(C)(c1cc(Br)c(O)c(Br)c1)c1cc(Br)c(O)c(Br)c1',NULL),
	(49244,0,0,'668-94-0','Consistent with Molecular Formula','C15H12N2',220.2732,'4,5-Diphenylimidazole\n1H-Imidazole, 4,5-diphenyl-\nImidazole, 4,5-diphenyl-','7F592AFC24F4A7C0-FICuS-01-79','7F592AFC24F4A7C0-FICTS-01-58','7F592AFC24F4A7C0-uuuuu-01-28','InChI=1S/C15H12N2/c1-3-7-12(8-4-1)14-15(17-11-16-14)13-9-5-2-6-10-13/h1-11H,(H,16,17)','InChIKey=CPHGOBGXZQKCKI-UHFFFAOYSA-N','c1ccc(-c2nc[nH]c2-c2ccccc2)cc1',NULL),
	(49245,0,0,'6628-93-9','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'F3AF2A12EE8EFB34-FICuS-01-93','44B6BE280CD4BB73-FICTS-01-50','F3AF2A12EE8EFB34-uuuuu-01-42','InChI=1S/C15H12N2O/c18-15-10-14(16-11-6-2-1-3-7-11)12-8-4-5-9-13(12)17-15/h1-10H,(H2,16,17,18)','InChIKey=OYGROUFBUVUVPK-UHFFFAOYSA-N','O=c1cc(Nc2ccccc2)c2ccccc2[nH]1',NULL),
	(49246,0,0,'4845-49-2','Consistent with Molecular Formula','C15H12N2O',236.2726,'1,3-Diphenylpyrazolone\n5-Pyrazolone, 1,3-diphenyl-\nWLN: T5NNV DHJ BR& ER\n3H-Pyrazol-3-one, 2,4-dihydro-2,5-diphenyl-\n2-Pyrazolin-5-one, 1,3-diphenyl-','B12009C2CB13F7FC-FICuS-01-69','A4398ABB451C966C-FICTS-01-49','B12009C2CB13F7FC-uuuuu-01-18','InChI=1S/C15H12N2O/c18-15-11-14(12-7-3-1-4-8-12)16-17(15)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=MZKALFCNIJHTJG-UHFFFAOYSA-N','O=C1CC(c2ccccc2)=NN1c1ccccc1',NULL),
	(49247,0,0,'6628-94-0','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'C6ADD77BB1B89072-FICuS-01-78','C6ADD77BB1B89072-FICTS-01-57','C6ADD77BB1B89072-uuuuu-01-27','InChI=1S/C15H14N2O/c1-9-7-12-13(8-10(9)2)17-15(16-12)11-5-3-4-6-14(11)18/h3-8,18H,1-2H3,(H,16,17)','InChIKey=NAYVWQJEVVYUAR-UHFFFAOYSA-N','Cc1cc2nc(-c3ccccc3O)[nH]c2cc1C',NULL),
	(49248,0,0,'611-92-7','Consistent with Molecular Formula','C15H16N2O',240.3042,'Centralit II\nCentralite-2\nCentralite II\nMethyl centralite\nN,N\'-Dimethylcarbanilide\n1,3-Dimethyl-1,3-diphenylurea\nN,N\'-Dimethyl-N,N\'-diphenylurea\nWLN: 1NR&VN1&R\nUrea, N,N\'-dimethyl-N,N\'-diphenyl-\nCarbanilide, N,N\'-dimethyl-','3FA2D4F0FC522268-FICuS-01-63','3FA2D4F0FC522268-FICTS-01-42','3FA2D4F0FC522268-uuuuu-01-12','InChI=1S/C15H16N2O/c1-16(13-9-5-3-6-10-13)15(18)17(2)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=ADCBKYIHQQCFHE-UHFFFAOYSA-N','CN(C(=O)N(C)c1ccccc1)c1ccccc1',NULL),
	(49249,0,0,'6628-96-2','Consistent with Molecular Formula','C15H16N4',252.3182,NULL,'20F38364B260B29C-FICuS-01-41','20F38364B260B29C-FICTS-01-20','20F38364B260B29C-uuuuu-01-F0','InChI=1S/C15H16N4/c1-18-11-19(2)15(13-5-9-17-10-6-13)14(18)12-3-7-16-8-4-12/h3-10H,11H2,1-2H3','InChIKey=UMUUHYNCVCOFSC-UHFFFAOYSA-N','CN1CN(C)C(c2ccncc2)=C1c1ccncc1',NULL),
	(49250,0,0,'55-80-1','Consistent with Molecular Formula','C15H17N3',239.3194,'MDAB\n3\'-MDAB\n3\'-Me-dab\n3\'Methyl-dab\nN,N-Dimethyl-p-(m-tolylazo)aniline\n3\',N,N-Trimethyl-4-aminoazobenzene\n4-Dimethylamino-3\'-methylazobenzene\nm\'-Methyl-p-dimethylaminoazobenzene\n3\'-Methyl-4-dimethylaminoazobenzene\n3-Methyl-4\'-(dimethylamino)azobenzene\n4-(N,N-Dimethylamino)-3\'-methylazobenzene\nWLN: 1N1&R DNUNR C1\nBenzenamine, N,N-dimethyl-4-[(3-methylphenyl)azo]-\nAniline, N,N-dimethyl-p-(m-tolylazo)-\n3\'-Methylbuttergelb\n3\'-Methyldimethylaminoazobenzol\n3\'-Methyl-4-dimethylaminoazobenzen','0F0CC45AC854B67B-FICuS-01-72','0F0CC45AC854B67B-FICTS-01-51','0F0CC45AC854B67B-uuuuu-01-21','InChI=1S/C15H17N3/c1-12-5-4-6-14(11-12)17-16-13-7-9-15(10-8-13)18(2)3/h4-11H,1-3H3','InChIKey=LVTFSVIRYMXRSR-UHFFFAOYSA-N','Cc1cccc(/N=N/c2ccc(N(C)C)cc2)c1',NULL),
	(49251,0,0,'7249-82-3','Consistent with Molecular Formula','C15H28N2',236.3996,NULL,'97D9A2A79DA69717-FICuS-01-6B','97D9A2A79DA69717-FICTS-01-4A','97D9A2A79DA69717-uuuuu-01-1A','InChI=1S/C15H28N2/c1-3-16(4-2)12-8-5-6-9-13-17-14-10-7-11-15-17/h3-5,7-8,10-15H2,1-2H3','InChIKey=JSMYVEANMICDFU-UHFFFAOYSA-N','CCN(CC)CCCC#CCN1CCCCC1',NULL),
	(49252,0,0,'6621-60-9','Consistent with Molecular Formula','C15H28N2O5',316.3966,NULL,'5A175DD1BB83D1F4-FICuS-01-71','5A175DD1BB83D1F4-FICTS-01-50','5A175DD1BB83D1F4-uuuuu-01-20','InChI=1S/C15H28N2O5/c1-21-13(18)9-5-3-7-11-16-15(20)17-12-8-4-6-10-14(19)22-2/h3-12H2,1-2H3,(H2,16,17,20)','InChIKey=FJBAZZHIYLSVFU-UHFFFAOYSA-N','COC(=O)CCCCCNC(=O)NCCCCCC(=O)OC',NULL),
	(49253,0,0,'16111-57-2','Consistent with Molecular Formula','C15H36N3P',289.4433,'Ethanamine, N,N\',N\'\'-[phosphinidynetris(methylene)]tris[N-ethyl-','4E3C56D9C273E98A-FICuS-01-74','4E3C56D9C273E98A-FICTS-01-53','4E3C56D9C273E98A-uuuuu-01-23','InChI=1S/C15H36N3P/c1-7-16(8-2)13-19(14-17(9-3)10-4)15-18(11-5)12-6/h7-15H2,1-6H3','InChIKey=OLAVNUMCBMWBMW-UHFFFAOYSA-N','CCN(CC)CP(CN(CC)CC)CN(CC)CC',NULL),
	(49254,0,0,'243-42-5','Consistent with Molecular Formula','C16H10O',218.2544,'Benzo[b]naphtho[2,3-d]furan\nBenzo[b]naphtho[2,3-d]furan','3E99D9BDB39DB705-FICuS-01-84','3E99D9BDB39DB705-FICTS-01-63','3E99D9BDB39DB705-uuuuu-01-33','InChI=1S/C16H10O/c1-2-6-12-10-16-14(9-11(12)5-1)13-7-3-4-8-15(13)17-16/h1-10H','InChIKey=FTMRMQALUDDFQO-UHFFFAOYSA-N','c1ccc2cc3c(cc2c1)oc1ccccc13',NULL),
	(49255,0,0,'243-28-7','Consistent with Molecular Formula','C16H11N',217.2696,'Benzocarbazole\n2,3-Benzcarbazole\n2,3-Benzocarbazole\n5H-Benzo[b]carbazole\n5H-Benzo[b]carbazole','84A95DF61D8080CE-FICuS-01-6F','84A95DF61D8080CE-FICTS-01-4E','84A95DF61D8080CE-uuuuu-01-1E','InChI=1S/C16H11N/c1-2-6-12-10-16-14(9-11(12)5-1)13-7-3-4-8-15(13)17-16/h1-10,17H','InChIKey=ROEOVWIEALGNLM-UHFFFAOYSA-N','c1ccc2cc3c(cc2c1)[nH]c1ccccc13',NULL),
	(49256,0,0,'6628-97-3','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'23DED92595081B9E-FICuS-01-60','23DED92595081B9E-FICTS-01-3F','23DED92595081B9E-uuuuu-01-0F','InChI=1S/C16H11NO2/c18-15-10-14(17-11-6-2-1-3-7-11)16(19)13-9-5-4-8-12(13)15/h1-10,17H','InChIKey=OPECBHGHSFBITB-UHFFFAOYSA-N','O=C1C=C(Nc2ccccc2)C(=O)c2ccccc21',NULL),
	(49257,0,0,'6628-98-4','Consistent with Molecular Formula','C16H12',204.2708,'4,5-Dihydropyrene\nPyrene, 4,5-dihydro-\nPyrene, 4,5-dihydro-','ACBD17932EA6D637-FICuS-01-77','ACBD17932EA6D637-FICTS-01-56','ACBD17932EA6D637-uuuuu-01-26','InChI=1S/C16H12/c1-3-11-7-9-13-5-2-6-14-10-8-12(4-1)15(11)16(13)14/h1-7,9H,8,10H2','InChIKey=WPCIUCNVWJNRCD-UHFFFAOYSA-N','c1cc2c3c(c1)ccc1cccc(c13)CC2',NULL),
	(49258,0,0,'3755-83-7','Consistent with Molecular Formula','C16H13NS',251.3454,NULL,'13A6B004BD43DDC6-FICuS-01-66','13A6B004BD43DDC6-FICTS-01-45','13A6B004BD43DDC6-uuuuu-01-15','InChI=1S/C16H13NS/c1-12-17-15(13-8-4-2-5-9-13)16(18-12)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=ZFYWCVZNRMSXBT-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)c(-c2ccccc2)s1',NULL),
	(49259,0,0,'6628-99-5','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'B5C3DB3EAD8AF4A1-FICuS-01-9C','B5C3DB3EAD8AF4A1-FICTS-01-7B','B5C3DB3EAD8AF4A1-uuuuu-01-4B','InChI=1S/C16H16O3/c1-2-16(17)19-15-10-8-14(9-11-15)18-12-13-6-4-3-5-7-13/h3-11H,2,12H2,1H3','InChIKey=LWRGTCDBZBVPFB-UHFFFAOYSA-N','CCC(=O)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(49260,0,0,'58377-73-4','Consistent with Molecular Formula','C16H18ClO3P',324.7432,NULL,'DDDD733A3A71E863-FICuS-01-77','DDDD733A3A71E863-FICTS-01-56','DDDD733A3A71E863-uuuuu-01-26','InChI=1S/C16H18ClO3P/c1-11-5-12(2)8-15(7-11)19-21(17,18)20-16-9-13(3)6-14(4)10-16/h5-10H,1-4H3','InChIKey=VYHGCXOQLBEEJN-UHFFFAOYSA-N','Cc1cc(C)cc(OP(=O)(Cl)Oc2cc(C)cc(C)c2)c1',NULL),
	(49261,2,0,'4435-52-3','Consistent with Molecular Formula','C16H18O',226.3176,NULL,'D4E69D1242F57859-FICuS-01-58','D4E69D1242F57859-FICTS-01-37','D4E69D1242F57859-uuuuu-01-07','InChI=1S/C16H18O/c1-13(14-8-4-2-5-9-14)12-16(17)15-10-6-3-7-11-15/h2-11,13,16-17H,12H2,1H3','InChIKey=HHOIGVVVPSBYKO-UHFFFAOYSA-N','CC(CC(O)c1ccccc1)c1ccccc1','1'),
	(49262,2,0,'6629-01-2','Consistent with Molecular Formula','C16H21NO3',275.3468,'.alpha.-D-Camphoranilic acid','651F7F1B62977AE4-FICuS-01-62','651F7F1B62977AE4-FICTS-01-41','651F7F1B62977AE4-uuuuu-01-11','InChI=1S/C16H21NO3/c1-15(2)12(9-10-16(15,3)14(19)20)13(18)17-11-7-5-4-6-8-11/h4-8,12H,9-10H2,1-3H3,(H,17,18)(H,19,20)','InChIKey=OUERZMHYXITZFA-UHFFFAOYSA-N','CC1(C(=O)O)CCC(C(=O)Nc2ccccc2)C1(C)C','1'),
	(49263,4,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'6D041DE65AC61C63-FICuS-01-61','6D041DE65AC61C63-FICTS-01-40','6D041DE65AC61C63-uuuuu-01-10','InChI=1S/C16H22O2/c17-15-9-5-13(6-10-15)3-1-2-4-14-7-11-16(18)12-8-14/h13-18H,5-12H2','InChIKey=IDCLNYOPCDXDMC-UHFFFAOYSA-N','OC1CCC(C#CC#CC2CCC(O)CC2)CC1','1'),
	(49264,0,0,'6629-02-3','Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'68CF5C5BCB4903F7-FICuS-01-7F','68CF5C5BCB4903F7-FICTS-01-5E','68CF5C5BCB4903F7-uuuuu-01-2E','InChI=1S/C16H24N2O4/c1-5-21-14(19)17-12-16(3,4)18(15(20)22-6-2)13-10-8-7-9-11-13/h7-11H,5-6,12H2,1-4H3,(H,17,19)','InChIKey=KKKHTSGQCNCGHX-UHFFFAOYSA-N','CCOC(=O)NCC(C)(C)N(C(=O)OCC)c1ccccc1',NULL),
	(49265,0,0,'5593-70-4','No Comparision - Unparameterized Atom - Ti(a2) connected atoms =[ ]','C4H10?OTi',122.0224,'Tyzor BP\nTyzor TBT\nButyl titanate(IV)\nTetrabutyl titanate\nButyl orthotitanate\nTetrabutoxytitanium\nTitanium, tetrabutoxy-\nTitanium tetrabutoxide\nTitanium tetrabutylate\nTITANIUM (IV) BUTOXIDE\nTetrabutyl orthotitanate\nTitanium butoxide (Ti(OBu)4)\nButyl titanate(IV), (BuO)4Ti\nButyl titanate(IV) ((BuO)4Ti)\nTitanic acid, tetrabutyl ester\n1-Butanol, titanium(4+) salt\nButyl alcohol, titanium(4+) salt','E0D9189647948E4E-FICuS-01-5F','E0D9189647948E4E-FICTS-01-3E','E0D9189647948E4E-uuuuu-01-0E','InChI=1S/C4H10O.Ti/c1-2-3-4-5;/h5H,2-4H2,1H3;','InChIKey=KKSAZXGYGLKVSV-UHFFFAOYSA-N','*.CCCCO.[Ti]',NULL),
	(49266,0,0,'525-48-4','Consistent with Molecular Formula','C17H11NO5',309.2776,'Hexophan\n3\'-Carboxy-4\'-hydroxycinchophen\n2-(3-Carboxy-4-hydroxyphenyl)cinchoninic acid\n2-(p-Hydroxyphenyl)quinoline-4,3\'-dicarboxylic acid\n4-Quinolinecarboxylic acid, 2-(3-carboxy-4-hydroxyphenyl)-\nCinchoninic acid, 2-(3-carboxy-4-hydroxyphenyl)-','A61F25EA905F1722-FICuS-01-52','A61F25EA905F1722-FICTS-01-31','A61F25EA905F1722-uuuuu-01-01','InChI=1S/C17H11NO5/c19-15-6-5-9(7-12(15)17(22)23)14-8-11(16(20)21)10-3-1-2-4-13(10)18-14/h1-8,19H,(H,20,21)(H,22,23)','InChIKey=KIWASCBIBBHEML-UHFFFAOYSA-N','O=C(O)c1cc(-c2cc(C(=O)O)c3ccccc3n2)ccc1O',NULL),
	(49267,0,0,'788-57-8','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'085116317A46DF3D-FICuS-01-43','085116317A46DF3D-FICTS-01-22','085116317A46DF3D-uuuuu-01-F2','InChI=1S/C17H18O2/c18-15-7-3-13(4-8-15)17(11-1-2-12-17)14-5-9-16(19)10-6-14/h3-10,18-19H,1-2,11-12H2','InChIKey=OVVCSFQRAXVPGT-UHFFFAOYSA-N','Oc1ccc(C2(c3ccc(O)cc3)CCCC2)cc1',NULL),
	(49268,0,0,'2045-52-5','Consistent with Molecular Formula','C17H23ClN2',290.8351,'Compound 2339 rp\nPhenbenzamine chloride\nAntergan hydrochloride\n2339 R.p. hydrochloride\nPhenbenzamine hydrochloride\nN-[[(Dimethylamino)ethyl]benzyl]aniline hydrochloride\nAniline, N-benzyl-N-(dimethylamino)ethyl-, hydrochloride\nN-Phenyl-N-benzyl-N\',N\'-dimethylethylenediamine hydrochloride\nWLN: 1N1&2NR&1R &GH\n1,2-Ethanediamine, N,N-dimethyl-N\'-phenyl-N\'-(phenylmethyl)-, monohydrochloride\nEthylenediamine, N-benzyl-N\',N\'-dimethyl-N-phenyl-, hydrochloride\nCorps 2339 R P','57F648CB9A74A077-FICuS-01-64','57F648CB9A74A077-FICTS-01-43','570AEF2EA5F97939-uuuuu-01-26','InChI=1S/C17H22N2.ClH/c1-18(2)13-14-19(17-11-7-4-8-12-17)15-16-9-5-3-6-10-16;/h3-12H,13-15H2,1-2H3;1H','InChIKey=AJCNOWKYMZKMFV-UHFFFAOYSA-N','CN(C)CCN(Cc1ccccc1)c1ccccc1.Cl',NULL),
	(49269,2,0,'6626-16-0','Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'6C2E999005176221-FICuS-01-2A','6C2E999005176221-FICTS-01-09','6C2E999005176221-uuuuu-01-D9','InChI=1S/C17H23NO3/c1-11-7-5-6-8-13(11)18-14(19)12-9-10-17(4,15(20)21)16(12,2)3/h5-8,12H,9-10H2,1-4H3,(H,18,19)(H,20,21)','InChIKey=OKUGOHCCKVGQST-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C1CCC(C)(C(=O)O)C1(C)C','1'),
	(49270,2,0,'6626-17-1','Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'18BF8063A5223ACF-FICuS-01-60','18BF8063A5223ACF-FICTS-01-3F','18BF8063A5223ACF-uuuuu-01-0F','InChI=1S/C17H23NO3/c1-11-6-5-7-12(10-11)18-14(19)13-8-9-17(4,15(20)21)16(13,2)3/h5-7,10,13H,8-9H2,1-4H3,(H,18,19)(H,20,21)','InChIKey=HGOCUIVFSFVMKK-UHFFFAOYSA-N','Cc1cccc(NC(=O)C2CCC(C)(C(=O)O)C2(C)C)c1','1'),
	(49271,2,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'DDAF6358E9DC04B5-FICuS-01-8C','DDAF6358E9DC04B5-FICTS-01-6B','DDAF6358E9DC04B5-uuuuu-01-3B','InChI=1S/C17H23NO3/c1-11-5-7-12(8-6-11)18-14(19)13-9-10-17(4,15(20)21)16(13,2)3/h5-8,13H,9-10H2,1-4H3,(H,18,19)(H,20,21)','InChIKey=RIPUIEQHIHOULS-UHFFFAOYSA-N','Cc1ccc(NC(=O)C2CCC(C)(C(=O)O)C2(C)C)cc1','1'),
	(49272,0,0,'92-76-2','Consistent with Molecular Formula','C18H14ClNO2',311.7671,'Sanatol TR\nC.I. 37525\nBrenthol CT\nNaftolo MTR\nNaphtazol TR\nAzoground TR\nNaphtol AS-TR\nNaphthoide TR\nAmarthol AS-TR\nNaphthol AS-TR\nSolunaptol CTX\nSolunaptol CTL\nTulathol AS-TR\nNaphtanilide TR\nNaphtol AS-TRLL\nAcna Naphthol T\nCibanaphthol RCT\nDaito Grounder TR\nAnthonaphthol AS-TR\nNaphtol AS-TR Supra\nAmanil Naphthol AS-TR\nAzoic Coupling Component 8\nNaphthol AS-TR Dispersible\nC.I. Azoic Coupling Component 8\n2-Naphthalenecarboxamide, N-(4-chloro-2-methylphenyl)-3-hydroxy-\n2-Naphtho-o-toluidide, 4\'-chloro-3-hydroxy-','BDBB17855D3FF5D9-FICuS-01-90','BDBB17855D3FF5D9-FICTS-01-6F','BDBB17855D3FF5D9-uuuuu-01-3F','InChI=1S/C18H14ClNO2/c1-11-8-14(19)6-7-16(11)20-18(22)15-9-12-4-2-3-5-13(12)10-17(15)21/h2-10,21H,1H3,(H,20,22)','InChIKey=PSRNXESQSJEQMN-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)c1cc2ccccc2cc1O',NULL),
	(49273,0,0,'83-17-0','Consistent with Molecular Formula','C18H17N3O',291.3518,'4-(Benzylideneamino)antipyrine\n3H-Pyrazol-3-one, 1,2-dihydro-1,5-dimethyl-2-phenyl-4-[(phenylmethylene)amino]-\nAntipyrine, 4-(benzylideneamino)-','48955DFF2D738098-FICuS-01-5F','48955DFF2D738098-FICTS-01-3E','48955DFF2D738098-uuuuu-01-0E','InChI=1S/C18H17N3O/c1-14-17(19-13-15-9-5-3-6-10-15)18(22)21(20(14)2)16-11-7-4-8-12-16/h3-13H,1-2H3','InChIKey=DOFPFUSLGOLLCL-UHFFFAOYSA-N','Cc1c(/N=C/c2ccccc2)c(=O)n(-c2ccccc2)n1C',NULL),
	(49274,0,2,'84-17-3','Consistent with Molecular Formula','C18H18O2',266.339,'Dienol\nRetalon\nAgaldog\nDinovex\nRestrol\nSexadien\nTeserene\nEstroral\nOestrasid\nDinestrol\nOestroral\nFollormon\nSynestrol\nDienestrol\nFollidiene\nGynefollin\nEstraguard\nCycladiene\nOestrodiene\nEstrodienol\nIsodienestrol\ncomponent of Estan\np,p\'-(Diethylideneethylene)diphenol\n4,4\'-(Diethylideneethylene)diphenol\n3,4-Bis(p-hydroxyphenyl)-2,4-hexadiene\n2,4-Hexadiene, 3,4-bis(4-hydroxyphenyl)-\nPhenol, 4,4\'-(1,2-diethylidene-1,2-ethanediyl)bis-\nPhenol, 4,4\'-(diethylideneethylene)di-','A364E8B0F85BF50F-FICuS-01-7A','E70AC0ABE6642BAB-FICTS-01-65','A364E8B0F85BF50F-uuuuu-01-29','InChI=1S/C18H18O2/c1-3-17(13-5-9-15(19)10-6-13)18(4-2)14-7-11-16(20)12-8-14/h3-12,19-20H,1-2H3/b17-3-,18-4+','InChIKey=NFDFQCUYFHCNBW-CCHMCBCZSA-N','C/C=C(C(=C\\C)\\c1ccc(O)cc1)/c1ccc(O)cc1','1'),
	(49275,1,0,NULL,'Consistent with Molecular Formula','C18H19NO4S',345.4124,NULL,'3D53B862BCB104AC-FICuS-01-68','3D53B862BCB104AC-FICTS-01-47','3D53B862BCB104AC-uuuuu-01-17','InChI=1S/C18H19NO4S/c20-17(21)16(13-24-12-15-9-5-2-6-10-15)19-18(22)23-11-14-7-3-1-4-8-14/h1-10,16H,11-13H2,(H,19,22)(H,20,21)','InChIKey=ATPNWHGYKFXQNF-UHFFFAOYSA-N','O=C(NC(CSCc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(49276,2,0,'7153-49-3','Consistent with Molecular Formula','C18H25NO4',319.3998,NULL,'8D62E669F2D8BD9B-FICuS-01-8A','8D62E669F2D8BD9B-FICTS-01-69','8D62E669F2D8BD9B-uuuuu-01-39','InChI=1S/C18H25NO4/c1-5-23-13-8-6-12(7-9-13)19-15(20)14-10-11-18(4,16(21)22)17(14,2)3/h6-9,14H,5,10-11H2,1-4H3,(H,19,20)(H,21,22)','InChIKey=ABMQTMNKACFCFY-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C2CCC(C)(C(=O)O)C2(C)C)cc1','1'),
	(49277,0,0,'613-42-3','Consistent with Molecular Formula','C19H16',244.3354,'1,1\'-Biphenyl, 4-(phenylmethyl)-','7D1B6E98CA4AA17D-FICuS-01-87','7D1B6E98CA4AA17D-FICTS-01-66','7D1B6E98CA4AA17D-uuuuu-01-36','InChI=1S/C19H16/c1-3-7-16(8-4-1)15-17-11-13-19(14-12-17)18-9-5-2-6-10-18/h1-14H,15H2','InChIKey=AGPLQTQFIZBOLI-UHFFFAOYSA-N','c1ccc(Cc2ccc(-c3ccccc3)cc2)cc1',NULL),
	(49278,1,0,'81-81-2','Consistent with Molecular Formula','C19H16O4',308.333,'Rosex\nD-Con\nRatron\nKumadu\nRat-Ola\nTemus W\nDethmor\nDethnel\nRo-Deth\nKumader\nMaveran\nRatorex\nRat-Mix\nBrumolin\nCoumadin\nCoumafen\nWarfarin\nRat-Trol\nRattunal\nRat-Gard\nKypfarin\nMar-Frin\nRat-Kill\nSolfarin\nWarfarat\nWarficide\nRat-B-gon\nPanwarfin\nRodafarin\nRat-a-way\nCoumafene\nCoumefene\nZoocoumarin\nCompound 42\nW.A.R.F. 42\nProthromadin\nRats-no-more\nFrass-Ratron\nAthrombine-K\nRat-o-cide #2\nArab rat deth\nRattentraenke\nVampirinip II\nRat & mice bait\nWARF compound 42\nMartin\'s mar-frin\nRatten-Koederrohr\nMaag Rattentod Cum\nTwin light rat away\nFasco fascrat powder\nEastern states duocide\nRough & ready mouse mix\nSpray-trol brand roden-trol\nRattenstreupulver Neu Schacht\n3-(.alpha.-Acetonylbenzyl)-4-hydroxycoumarin\n3-(1\'-Phenyl-2\'-acetylethyl)-4-hydroxycoumarin\n4-HYDROXY-3-(3-OXO-1-PHENYLBUTYL)-2H-1-BENZOPYRAN-2-ONE\n3-(.alpha.-Phenyl-.beta.-acetylethyl)-4-hydroxycoumarin\nWLN: T66 BOVJ DYR&1V1 EQ\n2H-1-Benzopyran-2-one, 4-hydroxy-3-(3-oxo-1-phenylbutyl)-\nCoumarin, 3-(.alpha.-acetonylbenzyl)-4-hydroxy-\n4-Hydroxy-3-(3-oxo-1-phenyl-butyl)-cumarin\nWarfarine\n(Phenyl-1 acetyl-2 ethyl) 3-hydroxy-4 coumarine\n4-Hydroxy-3-(3-oxo-1-fenyl-butyl) cumarine\n4-Idrossi-3-(3-oxo-)-fenil-butil)-cumarine','D76B88C0354759F1-FICuS-01-55','6151CAE0B3730D90-FICTS-01-28','D76B88C0354759F1-uuuuu-01-04','InChI=1S/C19H16O4/c1-12(20)11-15(13-7-3-2-4-8-13)17-18(21)14-9-5-6-10-16(14)23-19(17)22/h2-10,15,21H,11H2,1H3','InChIKey=PJVWKTKQMONHTI-UHFFFAOYSA-N','CC(=O)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O','1'),
	(49279,0,0,'125-13-3','Consistent with Molecular Formula','C20H15NO3',317.3434,'Lavema\nIsolax\nCritex\nRecolon\nHoscolax\nNourilax\nNeodrast\nNormalax\nPropellax\nVeripaque\nPhenolisatin\nOxyphenisatin\nOxyphenisatine\nDiphenolisatin\nIsatinbisphenol\nDihydroxyphenoloxindol\n4,4\'-Dihydroxydiphenylisatin\n3,3-Bis(4-hydroxyphenyl)oxindole\n3,3-Bis(p-hydroxyphenyl)oxindole\n3,3-Bis(p-hydroxyphenyl)-2-indolinone\n2H-Indol-2-one, 1,3-dihydro-3,3-bis(4-hydroxyphenyl)-\n2-Indolinone, 3,3-bis(p-hydroxyphenyl)-','CC81CE9C58C13FF4-FICuS-01-8E','CC81CE9C58C13FF4-FICTS-01-6D','CC81CE9C58C13FF4-uuuuu-01-3D','InChI=1S/C20H15NO3/c22-15-9-5-13(6-10-15)20(14-7-11-16(23)12-8-14)17-3-1-2-4-18(17)21-19(20)24/h1-12,22-23H,(H,21,24)','InChIKey=SJDACOMXKWHBOW-UHFFFAOYSA-N','O=C1Nc2ccccc2C1(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(49280,0,0,'1560-54-9','Consistent with Molecular Formula','C21H20BrP',383.2668,'Allyltriphenylphosphonium bromide\nTriphenyl allylphosphonium bromide\nWLN: 1U2PR&R&R &E\nPhosphonium, triphenyl-2-propenyl-, bromide\nPhosphonium, allyltriphenyl-, bromide','16115071BFA8F8F6-FICuS-01-58','16115071BFA8F8F6-FICTS-01-37','DB5C7A18ED24A2A3-uuuuu-01-2B','InChI=1S/C21H20P.BrH/c1-2-18-22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h2-17H,1,18H2;1H/q+1;/p-1','InChIKey=FWYKRJUVEOBFGH-UHFFFAOYSA-M','C=CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(49281,0,0,'3148-72-9','Consistent with Molecular Formula','C11H18N2O9',322.2712,'DTA\nDPTA\nDHPTA\n1,3-Diaminopropanol tetraacetic acid\nAcetic acid, (diaminopropanol)tetra-\nDiaminohydroxypropane tetraacetic acid\n2-Hydroxy-1,3-propylenediaminetetraacetic acid\n[(2-Hydroxytrimethylene)diimino]tetraacetic acid\nAcetic acid, [(2-hydroxy-1,3-trimethylene)dinitrilo]tetra-\n2-(Hydroxytrimethylene)diamine-N,N,N\',N\',-tetraacetic acid\nWLN: QV1N1VQ1YQ1&N1VQ1V1Q\nGlycine, N,N\'-(2-hydroxy-1,3-propanediyl)bis[N-(carboxymethyl)-\nAcetic acid, [(2-hydroxytrimethylene)dinitrilo]tetra-\nDiaminopropanol tetraacetic acid','0A8DC493EDAE2FC7-FICuS-01-98','0A8DC493EDAE2FC7-FICTS-01-77','0A8DC493EDAE2FC7-uuuuu-01-47','InChI=1S/C11H18N2O9/c14-7(1-12(3-8(15)16)4-9(17)18)2-13(5-10(19)20)6-11(21)22/h7,14H,1-6H2,(H,15,16)(H,17,18)(H,19,20)(H,21,22)','InChIKey=WYMDDFRYORANCC-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)CC(O)CN(CC(=O)O)CC(=O)O',NULL),
	(49282,3,0,'94-72-4','Consistent with Molecular Formula','C11H24N2O2',216.3228,'N,N\'-Bis(2-hydroxypropyl)-2-methylpiperazine\n.alpha.,.alpha.\',2-Trimethyl-1,4-piperazinediethanol\n1,4-Piperazinediethanol, .alpha.,.alpha.\',2-trimethyl-\n1,4-Piperazinediethanol, .alpha.,.alpha.\',2-trimethyl-','E34DA307C037BA5C-FICuS-01-6A','E34DA307C037BA5C-FICTS-01-49','E34DA307C037BA5C-uuuuu-01-19','InChI=1S/C11H24N2O2/c1-9-6-12(7-10(2)14)4-5-13(9)8-11(3)15/h9-11,14-15H,4-8H2,1-3H3','InChIKey=GPXSTLAIBOEFST-UHFFFAOYSA-N','CC(O)CN1CCN(CC(C)O)C(C)C1','1'),
	(49283,0,0,'822-08-2','Consistent with Molecular Formula','C11H26N2',186.3398,'1,11-Diaminoundecane\nUndecamethylenediamine\nWLN: Z11Z &GH 2\n1,11-Undecanediamine\n1,11-Undecanediamine','14CFAA6917B18BFC-FICuS-01-84','14CFAA6917B18BFC-FICTS-01-63','14CFAA6917B18BFC-uuuuu-01-33','InChI=1S/C11H26N2/c12-10-8-6-4-2-1-3-5-7-9-11-13/h1-13H2','InChIKey=KLNPWTHGTVSSEU-UHFFFAOYSA-N','NCCCCCCCCCCCN',NULL),
	(49284,1,0,'6626-20-6','Consistent with Molecular Formula','C12H7N3O5S',305.2644,NULL,'EC1793C18C1D717E-FICuS-01-6B','EC1793C18C1D717E-FICTS-01-4A','EC1793C18C1D717E-uuuuu-01-1A','InChI=1S/C12H7N3O5S/c16-14(17)8-5-6-9(15(18)19)12-11(8)13-7-3-1-2-4-10(7)21(12)20/h1-6,13H','InChIKey=QXXFFOGPLDLYJE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([N+](=O)[O-])c2c1Nc1ccccc1S2=O','1'),
	(49285,1,0,'6626-21-7','Consistent with Molecular Formula','C12H7N3O5S',305.2644,NULL,'96F245EEA3B11BE1-FICuS-01-71','96F245EEA3B11BE1-FICTS-01-50','96F245EEA3B11BE1-uuuuu-01-20','InChI=1S/C12H7N3O5S/c16-14(17)9-5-8-12(6-10(9)15(18)19)21(20)11-4-2-1-3-7(11)13-8/h1-6,13H','InChIKey=PTBQLQPGCCWTOS-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1[N+](=O)[O-])S(=O)c1ccccc1N2','1'),
	(49286,0,0,'208-96-8','Consistent with Molecular Formula','C12H8',152.1952,'Acenaphthalene\nCyclopenta[de]naphthalene\nAcenaphthylene\nAcenaphthylene','EF20FBEA64DC8BC4-FICuS-01-A4','EF20FBEA64DC8BC4-FICTS-01-83','EF20FBEA64DC8BC4-uuuuu-01-53','InChI=1S/C12H8/c1-3-9-4-2-6-11-8-7-10(5-1)12(9)11/h1-8H','InChIKey=HXGDTGSAIMULJN-UHFFFAOYSA-N','C1=Cc2cccc3cccc1c23',NULL),
	(49287,0,0,'7357-41-7','Consistent with Molecular Formula','C12H8Cl2O6S3',415.2776,NULL,'0E636A58D246CCFE-FICuS-01-7A','0E636A58D246CCFE-FICTS-01-59','0E636A58D246CCFE-uuuuu-01-29','InChI=1S/C12H8Cl2O6S3/c13-22(17,18)11-5-1-3-9(7-11)21(15,16)10-4-2-6-12(8-10)23(14,19)20/h1-8H','InChIKey=JCIFZSCARAOKME-UHFFFAOYSA-N','O=S(=O)(Cl)c1cccc(S(=O)(=O)c2cccc(S(=O)(=O)Cl)c2)c1',NULL),
	(49288,0,0,'2051-98-1','Consistent with Molecular Formula','C12H9Br',233.1071,'5-Bromoacenaphthene\nAcenaphthylene, 5-bromo-1,2-dihydro-\nAcenaphthene, 5-bromo-','4FFB0E6B542BD14C-FICuS-01-7F','4FFB0E6B542BD14C-FICTS-01-5E','4FFB0E6B542BD14C-uuuuu-01-2E','InChI=1S/C12H9Br/c13-11-7-6-9-5-4-8-2-1-3-10(11)12(8)9/h1-3,6-7H,4-5H2','InChIKey=QALKJGMGKYKMKE-UHFFFAOYSA-N','Brc1ccc2c3c(cccc13)CC2',NULL),
	(49289,0,0,'645-15-8','Consistent with Molecular Formula','C12H9N2O8P',340.1855,'BNPP\nDi-p-nitrophenyl phosphate\nBis(p-nitrophenyl) phosphate\nBis(4-nitrophenyl) phosphate\np-Nitrophenyl monohydrogen phosphate\nPhosphoric acid bis(p-nitrophenyl ester)\nPhosphoric acid bis(p-nitrophenyl) ester\nPhosphoric acid, bis(4-nitrophenyl) ester\nPhosphoric acid, bis(p-nitrophenyl) ester','AAA04724F45A73C0-FICuS-01-58','AAA04724F45A73C0-FICTS-01-37','AAA04724F45A73C0-uuuuu-01-07','InChI=1S/C12H9N2O8P/c15-13(16)9-1-5-11(6-2-9)21-23(19,20)22-12-7-3-10(4-8-12)14(17)18/h1-8H,(H,19,20)','InChIKey=MHSVUSZEHNVFKW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OP(=O)(O)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(49290,0,0,'6626-22-8','Consistent with Molecular Formula','C12H10BrNO2S',312.1805,NULL,'9B749DD6E7AE1D45-FICuS-01-84','9B749DD6E7AE1D45-FICTS-01-63','9B749DD6E7AE1D45-uuuuu-01-33','InChI=1S/C12H10BrNO2S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8H,14H2','InChIKey=NQFSNUDQTQPXEH-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(Br)cc2)cc1',NULL),
	(49291,0,0,'6628-13-3','Consistent with Molecular Formula','C12H10ClNO',219.6701,NULL,'5DDFC962B4D05E2D-FICuS-01-88','5DDFC962B4D05E2D-FICTS-01-67','5DDFC962B4D05E2D-uuuuu-01-37','InChI=1S/C12H10ClNO/c13-9-6-7-11(14)12(8-9)15-10-4-2-1-3-5-10/h1-8H,14H2','InChIKey=IGCFDKPYOYTIRB-UHFFFAOYSA-N','Nc1ccc(Cl)cc1Oc1ccccc1',NULL),
	(49292,0,0,'150-33-4','Inconsistent with Molecular Formula - Could not find formula fragment for H2O4S in C12H10N3.1/2O4S','C12H12N3O4S',294.3045,'4-Diazodiphenylamino sulfate\nDiphenylamine-4-diazonium sulfate\np-Anilinobenzenediazonium sulfate\n4-Anilinobenzenediazonium sulfate\np-(Diphenylamino)diazonium sulfate\nBis(p-anilinobenzenediazonium) sulfate\nBenzenediazonium, 4-(phenylamino)-, sulfate (2:1)\nBenzenediazonium, p-anilino-, sulfate (2:1)','ECF8D42549B1A261-FICuS-01-66','ECF8D42549B1A261-FICTS-01-45','9E018C39BBF0D7C3-uuuuu-01-27','InChI=1S/C12H10N3.H2O4S/c13-15-12-8-6-11(7-9-12)14-10-4-2-1-3-5-10;1-5(2,3)4/h1-9,14H;(H2,1,2,3,4)/q+1;','InChIKey=FMRQRWPEQSPSDG-UHFFFAOYSA-N','N#[N+]c1ccc(Nc2ccccc2)cc1.O=S(=O)(O)O',NULL),
	(49293,0,0,'97-29-0','Consistent with Molecular Formula','C12H10O4S',250.2686,'4,4\'-Thiodiresorcinol\n4,4\'-Diresorcyl sulfide\n4,4\'-Thiobis(resorcinol)\n2,4-Dihydroxyphenyl sulfide\nBis(2,4-dihydroxyphenyl) sulfide\n2,2\',4,4\'-Tetrahydroxydiphenyl sulfide\n2,2\',4,4\'-Tetrahydroxydiphenyl thioether\n1,3-Benzenediol, 4,4\'-thiobis-\nResorcinol, 4,4\'-thiodi-','D7E62C32BFE55155-FICuS-01-69','D7E62C32BFE55155-FICTS-01-48','D7E62C32BFE55155-uuuuu-01-18','InChI=1S/C12H10O4S/c13-7-1-3-11(9(15)5-7)17-12-4-2-8(14)6-10(12)16/h1-6,13-16H','InChIKey=WEMYXYMZQRSPIA-UHFFFAOYSA-N','Oc1ccc(Sc2ccc(O)cc2O)c(O)c1',NULL),
	(49294,0,0,'1821-20-1','Consistent with Molecular Formula','C12H10O5',234.208,'2H-1-Benzopyran-3-carboxylic acid, 4-hydroxy-2-oxo-, ethyl ester\n2H-1-Benzopyran-3-carboxylic acid, 4-hydroxy-2-oxo-, ethyl ester','95A6B95BD8F920B1-FICuS-01-6E','7153EA7F8D7147BC-FICTS-01-4D','95A6B95BD8F920B1-uuuuu-01-1D','InChI=1S/C12H10O5/c1-2-16-11(14)9-10(13)7-5-3-4-6-8(7)17-12(9)15/h3-6,13H,2H2,1H3','InChIKey=RAGGBDBRGYOOED-UHFFFAOYSA-N','CCOC(=O)c1c(O)c2ccccc2oc1=O',NULL),
	(49295,0,0,'6626-23-9','Consistent with Molecular Formula','C12H11Cl',190.6719,NULL,'D1D932BE39004377-FICuS-01-46','D1D932BE39004377-FICTS-01-25','D1D932BE39004377-uuuuu-01-F5','InChI=1S/C12H11Cl/c1-9-6-7-10-4-2-3-5-11(10)12(9)8-13/h2-7H,8H2,1H3','InChIKey=STBYRSZXHDPASK-UHFFFAOYSA-N','Cc1ccc2ccccc2c1CCl',NULL),
	(49296,0,0,'5261-50-7','Consistent with Molecular Formula','C12H11Cl',190.6719,NULL,'430EF8DA6F903357-FICuS-01-5D','430EF8DA6F903357-FICTS-01-3C','430EF8DA6F903357-uuuuu-01-0C','InChI=1S/C12H11Cl/c1-9-6-7-10(8-13)12-5-3-2-4-11(9)12/h2-7H,8H2,1H3','InChIKey=QHXSBKTZBDHBKF-UHFFFAOYSA-N','Cc1ccc(CCl)c2ccccc12',NULL),
	(49297,0,0,'573-98-8','Consistent with Molecular Formula','C12H12',156.2268,'1,2-Dimethylnaphthalene\nNaphthalene, 1,2-dimethyl-\nNaphthalene, 1,2-dimethyl-','C8B02E7660109BBF-FICuS-01-62','C8B02E7660109BBF-FICTS-01-41','C8B02E7660109BBF-uuuuu-01-11','InChI=1S/C12H12/c1-9-7-8-11-5-3-4-6-12(11)10(9)2/h3-8H,1-2H3','InChIKey=QNLZIZAQLLYXTC-UHFFFAOYSA-N','Cc1ccc2ccccc2c1C',NULL),
	(49298,0,0,'6935-27-9','Consistent with Molecular Formula','C12H12N2',184.2402,'2-(Benzylamino)pyridine\nPyridine, 2-(benzylamino)-\n2-Pyridinamine, N-(phenylmethyl)-','56D9E8DAB059EF4B-FICuS-01-92','56D9E8DAB059EF4B-FICTS-01-71','56D9E8DAB059EF4B-uuuuu-01-41','InChI=1S/C12H12N2/c1-2-6-11(7-3-1)10-14-12-8-4-5-9-13-12/h1-9H,10H2,(H,13,14)','InChIKey=WYHXNQXDQQMTQI-UHFFFAOYSA-N','c1ccc(CNc2ccccn2)cc1',NULL),
	(49299,0,0,'83-10-3','Consistent with Molecular Formula','C12H12N2O3',232.2384,'4-Antipyrinecarboxylic acid\n1H-Pyrazole-4-carboxylic acid, 2,3-dihydro-1,5-dimethyl-3-oxo-2-phenyl-\nAntipyric acid','F720703E588A3D6F-FICuS-01-5E','F720703E588A3D6F-FICTS-01-3D','F720703E588A3D6F-uuuuu-01-0D','InChI=1S/C12H12N2O3/c1-8-10(12(16)17)11(15)14(13(8)2)9-6-4-3-5-7-9/h3-7H,1-2H3,(H,16,17)','InChIKey=DHFYEFAILLBNHD-UHFFFAOYSA-N','Cc1c(C(=O)O)c(=O)n(-c2ccccc2)n1C',NULL),
	(49300,0,0,'5309-18-2','Consistent with Molecular Formula','C12H12O2',188.2256,'1,7-Dimethoxynaphthalene\nNaphthalene, 1,7-dimethoxy-\nNaphthalene, 1,7-dimethoxy-','B25D53AB7B90FF71-FICuS-01-75','B25D53AB7B90FF71-FICTS-01-54','B25D53AB7B90FF71-uuuuu-01-24','InChI=1S/C12H12O2/c1-13-10-7-6-9-4-3-5-12(14-2)11(9)8-10/h3-8H,1-2H3','InChIKey=SNJIXGITYNNHDO-UHFFFAOYSA-N','COc1ccc2cccc(OC)c2c1',NULL),
	(49301,0,0,'119-45-9','Consistent with Molecular Formula','C12H13NO4',235.239,'Acetic acid, [o-(N-allylcarbamoyl)phenoxy]-\nAcetic acid, [2-[(2-propenylamino)carbonyl]phenoxy]-\nAcetic acid, [o-(allylcarbamoyl)phenoxy]-','C84E45A3A852533E-FICuS-01-58','C84E45A3A852533E-FICTS-01-37','C84E45A3A852533E-uuuuu-01-07','InChI=1S/C12H13NO4/c1-2-7-13-12(16)9-5-3-4-6-10(9)17-8-11(14)15/h2-6H,1,7-8H2,(H,13,16)(H,14,15)','InChIKey=IHBWXJXQXPFUAE-UHFFFAOYSA-N','C=CCNC(=O)c1ccccc1OCC(=O)O',NULL),
	(49302,1,0,'2304-96-3','Consistent with Molecular Formula','C12H14N2O5',266.253,'CBZ asparagine\nCarbobenzoxy-L-asparagin\nCarbobenzoxy-L-asparagine\nN-Carbobenzoxy-L-asparagine\nAsparagine, N-(benzyloxy)carbonyl-\nN-(Benzyloxycarbonyl)-L-asparagine\nAsparagine, N(2)-carboxy-, N(2)-benzyl ester, L-\nL-Asparagine, N2-[(phenylmethoxy)carbonyl]-','EAE869C09C517FAD-FICuS-01-90','EAE869C09C517FAD-FICTS-01-6F','EAE869C09C517FAD-uuuuu-01-3F','InChI=1S/C12H14N2O5/c13-10(15)6-9(11(16)17)14-12(18)19-7-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H2,13,15)(H,14,18)(H,16,17)','InChIKey=FUCKRCGERFLLHP-UHFFFAOYSA-N','NC(=O)CC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(49303,1,0,'6626-25-1','Consistent with Molecular Formula','C12H14O',174.242,NULL,'550455B1D157C9BA-FICuS-01-52','550455B1D157C9BA-FICTS-01-31','550455B1D157C9BA-uuuuu-01-01','InChI=1S/C12H14O/c1-9-6-7-12(13)11(8-9)10-4-2-3-5-10/h2,4,6-8,10,13H,3,5H2,1H3','InChIKey=QRXFMXZJSRXUFB-UHFFFAOYSA-N','Cc1ccc(O)c(C2C=CCC2)c1','1'),
	(49304,0,0,'3382-99-8','Consistent with Molecular Formula','C12H14O',174.242,NULL,'E7D32ABE30416E7D-FICuS-01-72','E7D32ABE30416E7D-FICTS-01-51','E7D32ABE30416E7D-uuuuu-01-21','InChI=1S/C12H14O/c1-3-6-10-8-5-9-11(7-4-2)12(10)13/h3-5,8-9,13H,1-2,6-7H2','InChIKey=RMXNSQWYMVTLEU-UHFFFAOYSA-N','C=CCc1cccc(CC=C)c1O',NULL),
	(49305,0,1,'6626-26-2','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'81A5A4E659073A4F-FICuS-01-59','81A5A4E659073A4F-FICTS-01-38','D6FF61C09C764164-uuuuu-01-0E','InChI=1S/C12H14O3/c1-2-3-6-10-7-4-5-8-11(10)15-9-12(13)14/h2-5,7-8H,6,9H2,1H3,(H,13,14)/b3-2+','InChIKey=JDCFRBIRNNBTQT-NSCUHMNNSA-N','C/C=C/Cc1ccccc1OCC(=O)O','1'),
	(49306,1,0,'6626-27-3','Consistent with Molecular Formula','C12H15ClO',210.7029,NULL,'854860B8978904D2-FICuS-01-3B','854860B8978904D2-FICTS-01-1A','854860B8978904D2-uuuuu-01-EA','InChI=1S/C12H15ClO/c1-3-9(12(14)4-2)10-7-5-6-8-11(10)13/h5-9H,3-4H2,1-2H3','InChIKey=OJCSDNVNXRYHJL-UHFFFAOYSA-N','CCC(=O)C(CC)c1ccccc1Cl','1'),
	(49307,0,0,'6247-00-3','Consistent with Molecular Formula','C12H15N',173.2572,'N,N-Diallylaniline\nN,N-Dipropen-3-ylaniline\n2-Propen-1-amine, N-phenyl-N-2-propenyl-\nBenzenamine, N,N-di-2-propenyl-\nAniline, N,N-diallyl-','FB14E1909FF44362-FICuS-01-5B','FB14E1909FF44362-FICTS-01-3A','FB14E1909FF44362-uuuuu-01-0A','InChI=1S/C12H15N/c1-3-10-13(11-4-2)12-8-6-5-7-9-12/h3-9H,1-2,10-11H2','InChIKey=CJIPLMHXHKPZGM-UHFFFAOYSA-N','C=CCN(CC=C)c1ccccc1',NULL),
	(49308,1,0,'85729-63-1','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'A3CFA36F3BE20FB9-FICuS-01-91','A3CFA36F3BE20FB9-FICTS-01-70','A3CFA36F3BE20FB9-uuuuu-01-40','InChI=1S/C12H15NO2/c1-9(14)8-12(15)13-10(2)11-6-4-3-5-7-11/h3-7,10H,8H2,1-2H3,(H,13,15)','InChIKey=ZUBWRZYVHWXVPS-UHFFFAOYSA-N','CC(=O)CC(=O)NC(C)c1ccccc1','1'),
	(49309,0,0,'81-15-2','Consistent with Molecular Formula','C12H15N3O6',297.267,'Musk xylol\nMusk xylene\nXylene musk\nMusk Xylene\n2,4,6-Trinitro-3,5-dimethyl-tert-butylbenzene\n2,4,6-Trinitro-1,3-dimethyl-5-tert-butylbenzene\nBenzene, 1-tert-butyl-3,5-dimethyl-2,4,6-trinitro-\nBenzene, 1-(1,1-dimethylethyl)-3,5-dimethyl-2,4,6-trinitro-\nm-Xylene, 5-tert-butyl-2,4,6-trinitro-','0030FD97FE3CCC90-FICuS-01-74','0030FD97FE3CCC90-FICTS-01-53','0030FD97FE3CCC90-uuuuu-01-23','InChI=1S/C12H15N3O6/c1-6-9(13(16)17)7(2)11(15(20)21)8(12(3,4)5)10(6)14(18)19/h1-5H3','InChIKey=XMWRWTSZNLOZFN-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])c(C)c([N+](=O)[O-])c(C(C)(C)C)c1[N+](=O)[O-]',NULL),
	(49310,0,0,'83-66-9','Consistent with Molecular Formula','C12H16N2O5',268.2688,'Amber musk\nGriselimycine\nSynthetic musk ambrette\nMusk ambrette, artificial\nMusk ambrette (artificial)\n6-tert-Butyl-3-methyl-2,4-dinitroanisol\n2,6-Dinitro-3-methoxy-4-tert-butyltoluene\nWLN: WNR B1 DO1 CNW EX1&1&1\nBenzene, 1-(1,1-dimethylethyl)-2-methoxy-4-methyl-3,5-dinitro-\nAnisole, 6-tert-butyl-3-methyl-2,4-dinitro-\nMusk ambrette','7D87DA5B180518D8-FICuS-01-60','7D87DA5B180518D8-FICTS-01-3F','7D87DA5B180518D8-uuuuu-01-0F','InChI=1S/C12H16N2O5/c1-7-9(13(15)16)6-8(12(2,3)4)11(19-5)10(7)14(17)18/h6H,1-5H3','InChIKey=SUAUILGSCPYJCS-UHFFFAOYSA-N','COc1c(C(C)(C)C)cc([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(49311,0,0,'6626-30-8','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'77BC0DA8760FC617-FICuS-01-6B','77BC0DA8760FC617-FICTS-01-4A','77BC0DA8760FC617-uuuuu-01-1A','InChI=1S/C12H16O/c1-5-6-11-9(3)7-8(2)10(4)12(11)13/h5,7,13H,1,6H2,2-4H3','InChIKey=IQTYGOVXMFJDGI-UHFFFAOYSA-N','C=CCc1c(C)cc(C)c(C)c1O',NULL),
	(49312,0,0,'2138-20-7','Consistent with Molecular Formula','C12H16O2',192.2572,'1,3-Benzenediol, 4-cyclohexyl-','FF8E6C6A2612FA42-FICuS-01-78','FF8E6C6A2612FA42-FICTS-01-57','FF8E6C6A2612FA42-uuuuu-01-27','InChI=1S/C12H16O2/c13-10-6-7-11(12(14)8-10)9-4-2-1-3-5-9/h6-9,13-14H,1-5H2','InChIKey=LSEHCENPUMUIKC-UHFFFAOYSA-N','Oc1ccc(C2CCCCC2)c(O)c1',NULL),
	(49313,0,0,'6626-32-0','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'BC04854EEB8D741B-FICuS-01-77','BC04854EEB8D741B-FICTS-01-56','BC04854EEB8D741B-uuuuu-01-26','InChI=1S/C12H18O/c1-3-6-10-8-5-9-11(7-4-2)12(10)13/h5,8-9,13H,3-4,6-7H2,1-2H3','InChIKey=NAILKKRDWBJCNH-UHFFFAOYSA-N','CCCc1cccc(CCC)c1O',NULL),
	(49314,2,0,'6626-33-1','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'7DEAA64DB51E9035-FICuS-01-75','7DEAA64DB51E9035-FICTS-01-54','7DEAA64DB51E9035-uuuuu-01-24','InChI=1S/C12H18O2/c1-5-11(3,13)9-7-8-10-12(4,14)6-2/h13-14H,5-6H2,1-4H3','InChIKey=GLWDRGVPXZBLDS-UHFFFAOYSA-N','CCC(C)(O)C#CC#CC(C)(O)CC','1'),
	(49315,0,0,'2138-49-0','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'D928248C4BC99E66-FICuS-01-6B','D928248C4BC99E66-FICTS-01-4A','D928248C4BC99E66-uuuuu-01-1A','InChI=1S/C12H18O2/c1-7(2)9-5-10(8(3)4)12(14)11(13)6-9/h5-8,13-14H,1-4H3','InChIKey=VMYLKGAEBQHVPE-UHFFFAOYSA-N','CC(C)c1cc(O)c(O)c(C(C)C)c1',NULL),
	(49316,1,0,'53608-93-8','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'30BFC199740A3D06-FICuS-01-51','30BFC199740A3D06-FICTS-01-30','30BFC199740A3D06-uuuuu-01-00','InChI=1S/C12H18O4/c1-3-15-11(13)10(12(14)16-4-2)9-7-5-6-8-9/h5,7,9-10H,3-4,6,8H2,1-2H3','InChIKey=UAZCLBJEBNSEDV-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1C=CCC1','1'),
	(49317,0,0,'4543-66-2','Consistent with Molecular Formula','C12H20N2',192.3034,'Decamethylenedinitrile\nDodecanedinitrile\nDodecanedinitrile','0A323477DF831926-FICuS-01-39','0A323477DF831926-FICTS-01-18','0A323477DF831926-uuuuu-01-E8','InChI=1S/C12H20N2/c13-11-9-7-5-3-1-2-4-6-8-10-12-14/h1-10H2','InChIKey=AVQYXBDAZWIFTO-UHFFFAOYSA-N','N#CCCCCCCCCCCC#N',NULL),
	(49318,3,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'34932094F8A6F20B-FICuS-01-48','34932094F8A6F20B-FICTS-01-27','7ACEDA9FCAC199BB-uuuuu-01-68','InChI=1S/C12H20O2/c1-8(13)14-10-7-9-5-6-12(10,4)11(9,2)3/h9-10H,5-7H2,1-4H3/t9-,10-,12?/m1/s1','InChIKey=KGEKLUUHTZCSIP-UVTZGIPTSA-N','CC(=O)OC1CC2CCC1(C)C2(C)C','1'),
	(49319,0,0,'5810-18-4','Consistent with Molecular Formula','C12H21NO2',211.3034,'11-Cyanoundecanoic acid\nUndecanoic acid, 11-cyano-\nUndecanoic acid, 11-cyano-','F3B6E67E0A56F7D9-FICuS-01-85','F3B6E67E0A56F7D9-FICTS-01-64','F3B6E67E0A56F7D9-uuuuu-01-34','InChI=1S/C12H21NO2/c13-11-9-7-5-3-1-2-4-6-8-10-12(14)15/h1-10H2,(H,14,15)','InChIKey=YKHZGLKQBYTRHO-UHFFFAOYSA-N','N#CCCCCCCCCCCC(=O)O',NULL),
	(49320,0,0,'92-51-3','Consistent with Molecular Formula','C12H22',166.3058,'Dicyclohexyl\nBicyclohexane\nDicyclohexane\nDodecahydrobiphenyl\nCyclohexylcyclohexane\nCyclohexane, cyclohexyl-\n1,1\'-Biphenyl, dodecahydro-\n1,1\'-Bicyclohexyl\nBicyclohexyl','26846975F11D1C3C-FICuS-01-4C','26846975F11D1C3C-FICTS-01-2B','26846975F11D1C3C-uuuuu-01-FB','InChI=1S/C12H22/c1-3-7-11(8-4-1)12-9-5-2-6-10-12/h11-12H,1-10H2','InChIKey=WVIIMZNLDWSIRH-UHFFFAOYSA-N','C1CCC(C2CCCCC2)CC1',NULL),
	(49321,0,1,'4412-16-2','Consistent with Molecular Formula','C12H22O2',198.3046,'2-Dodecenoic acid','5AFBEB32906C6294-FICuS-01-68','5AFBEB32906C6294-FICTS-01-47','49CA982242FD3052-uuuuu-01-F6','InChI=1S/C12H22O2/c1-2-3-4-5-6-7-8-9-10-11-12(13)14/h10-11H,2-9H2,1H3,(H,13,14)/b11-10-','InChIKey=PAWGRNGPMLVJQH-KHPPLWFESA-N','CCCCCCCCC/C=C\\C(=O)O','1'),
	(49322,2,0,'6626-36-4','Consistent with Molecular Formula','C12H23NO4',245.318,'2-Propanol, 1,1\'-iminobis[3-allyloxy-\n1,1\'-Iminobis[3-(allyloxy)]-2-propanol\nWLN: 1U2O1YQ1M1YQ1O2U1\n2-Propanol, 1,1\'-iminobis[3-(2-propenyloxy)-','6946524AD545B60A-FICuS-01-47','6946524AD545B60A-FICTS-01-26','6946524AD545B60A-uuuuu-01-F6','InChI=1S/C12H23NO4/c1-3-5-16-9-11(14)7-13-8-12(15)10-17-6-4-2/h3-4,11-15H,1-2,5-10H2','InChIKey=FOLUGAPHACONGE-UHFFFAOYSA-N','C=CCOCC(O)CNCC(O)COCC=C','1'),
	(49323,0,0,'6626-37-5','Consistent with Molecular Formula','C12H24N2O5',276.332,NULL,'D901DFF953DA2961-FICuS-01-6D','D901DFF953DA2961-FICTS-01-4C','D901DFF953DA2961-uuuuu-01-1C','InChI=1S/C12H24N2O5/c1-5-18-10(16)13-12(3,4)9-14(7-8-15)11(17)19-6-2/h15H,5-9H2,1-4H3,(H,13,16)','InChIKey=QCRZUHZUNKRQHC-UHFFFAOYSA-N','CCOC(=O)NC(C)(C)CN(CCO)C(=O)OCC',NULL),
	(49324,0,0,'6626-38-6','Consistent with Molecular Formula','C12H27NO2',217.3508,NULL,'6C48803CD80EBF73-FICuS-01-6D','6C48803CD80EBF73-FICTS-01-4C','6C48803CD80EBF73-uuuuu-01-1C','InChI=1S/C12H27NO2/c1-7-14-12(15-8-2)9-13(10(3)4)11(5)6/h10-12H,7-9H2,1-6H3','InChIKey=KQSXCKWLUITYIK-UHFFFAOYSA-N','CCOC(CN(C(C)C)C(C)C)OCC',NULL),
	(49325,0,0,'6626-39-7','Consistent with Molecular Formula','C12H28NO3P',265.3319,NULL,'4619644BDDFF6E81-FICuS-01-73','4619644BDDFF6E81-FICTS-01-52','4619644BDDFF6E81-uuuuu-01-22','InChI=1S/C12H28NO3P/c1-5-9-11-15-17(14,13(7-3)8-4)16-12-10-6-2/h5-12H2,1-4H3','InChIKey=LIJQOCJCXVBJMM-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)N(CC)CC',NULL),
	(49326,0,0,'2783-17-7','Consistent with Molecular Formula','C12H28N2',200.3666,'Dodecyldiamine\n1,12-Diamindodecane\n1,12-Diaminododecane\n1,12-Dodecylenediamine\nDodecamethylenediamine\n1,12-Dodecamethylenediamine\n1,12-Dodecanediamine\n1,12-Dodecanediamine','47989998CDD0D358-FICuS-01-65','47989998CDD0D358-FICTS-01-44','47989998CDD0D358-uuuuu-01-14','InChI=1S/C12H28N2/c13-11-9-7-5-3-1-2-4-6-8-10-12-14/h1-14H2','InChIKey=QFTYSVGGYOXFRQ-UHFFFAOYSA-N','NCCCCCCCCCCCCN',NULL),
	(49327,0,0,'6626-40-0','Consistent with Molecular Formula','C13H8Cl2N2O',279.125,'1-Aza-6,9-dichloro-2-methoxyacridine\n7,10-Dichloro-2-methoxypyrido[3,2-b]quinoline\nPyrido[3,2-b]quinoline, 7,10-dichloro-2-methoxy-\n7,10-Dichloro-2-methoxybenzo[b]-1,5-naphthyridine\nWLN: T C666 BN GNJ FO1 IG MG\nBenzo[b]-1,5-naphthyridine, 7,10-dichloro-2-methoxy-','B92EBA8F63B9DE3D-FICuS-01-9E','B92EBA8F63B9DE3D-FICTS-01-7D','B92EBA8F63B9DE3D-uuuuu-01-4D','InChI=1S/C13H8Cl2N2O/c1-18-11-5-4-9-13(17-11)12(15)8-3-2-7(14)6-10(8)16-9/h2-6H,1H3','InChIKey=KHPZCNJKNIHKPI-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Cl)c2n1',NULL),
	(49328,0,0,'90-90-4','Consistent with Molecular Formula','C13H9BrO',261.1175,'Usaf do-3\np-Bromobenzophenone\n4-Bromobenzophenone\nWLN: ER DVR\nMethanone, (4-bromophenyl)phenyl-\nBenzophenone, 4-bromo-','09651DFBC57EE6A5-FICuS-01-7D','09651DFBC57EE6A5-FICTS-01-5C','09651DFBC57EE6A5-uuuuu-01-2C','InChI=1S/C13H9BrO/c14-12-8-6-11(7-9-12)13(15)10-4-2-1-3-5-10/h1-9H','InChIKey=KEOLYBMGRQYQTN-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(Br)cc1',NULL),
	(49329,1,0,'4434-61-1','Consistent with Molecular Formula','C13H17?NO4S',283.3416,'N-Carbobenzoxy-DL-methionine\nDL-N-Benzyloxycarbonylmethionine\nDL-Methionine, N-[(phenylmethoxy)carbonyl]-\nMethionine, N-carboxy-, N-benzyl ester, DL-','810EDF8FF9B5CC5B-FICuS-01-A0','810EDF8FF9B5CC5B-FICTS-01-7F','810EDF8FF9B5CC5B-uuuuu-01-4F','InChI=1S/C13H17NO4S/c1-19-8-7-11(12(15)16)14-13(17)18-9-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3,(H,14,17)(H,15,16)','InChIKey=FPKHNNQXKZMOJJ-UHFFFAOYSA-N','*.CSCCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(49330,1,0,'6626-41-1','Consistent with Molecular Formula','C13H21ClN2O',256.7747,NULL,'A79992351233576C-FICuS-01-32','A79992351233576C-FICTS-01-11','A76535D02DBE8E22-uuuuu-01-13','InChI=1S/C13H20N2O.ClH/c1-10(16)8-14-9-11-4-5-13-12(7-11)3-2-6-15-13;/h4-5,7,10,14-16H,2-3,6,8-9H2,1H3;1H','InChIKey=PBUFSTURPOWKHU-UHFFFAOYSA-N','CC(O)CNCc1ccc2c(c1)CCCN2.Cl','1'),
	(49331,0,0,NULL,'Consistent with Molecular Formula','C20H29Cl2N3',382.3752,NULL,'9F619CF7BA30E65D-FICuS-01-80','9F619CF7BA30E65D-FICTS-01-5F','9F9D3B1285BD3F13-uuuuu-01-1A','InChI=1S/C20H28ClN3.ClH/c1-3-24(4-2)13-7-12-22-20-16-8-5-6-9-18(16)23-19-14-15(21)10-11-17(19)20;/h10-11,14H,3-9,12-13H2,1-2H3,(H,22,23);1H','InChIKey=YKMCGJPDVIRILC-UHFFFAOYSA-N','CCN(CC)CCCNc1c2c(nc3cc(Cl)ccc13)CCCC2.Cl',NULL),
	(49332,0,0,NULL,'Consistent with Molecular Formula','C20H30ClN3',347.9301,NULL,'2604266C51498A40-FICuS-01-24','2604266C51498A40-FICTS-01-03','26F881896EC4530E-uuuuu-01-05','InChI=1S/C20H29N3.ClH/c1-3-23(4-2)15-9-14-21-20-16-10-5-7-12-18(16)22-19-13-8-6-11-17(19)20;/h5,7,10,12H,3-4,6,8-9,11,13-15H2,1-2H3,(H,21,22);1H','InChIKey=PNMGOPUEZKUQOA-UHFFFAOYSA-N','CCN(CC)CCCNc1c2c(nc3ccccc13)CCCC2.Cl',NULL),
	(49333,0,0,NULL,'Consistent with Molecular Formula','C21H32N4',340.5106,NULL,'142BF55B80AAB40C-FICuS-01-65','142BF55B80AAB40C-FICTS-01-44','142BF55B80AAB40C-uuuuu-01-14','InChI=1S/C21H32N4/c1-5-24(6-2)18-11-9-16(20(22)14-18)13-17-10-12-19(15-21(17)23)25(7-3)8-4/h9-12,14-15H,5-8,13,22-23H2,1-4H3','InChIKey=MXYZBFRQBCDKCK-UHFFFAOYSA-N','CCN(CC)c1ccc(Cc2ccc(N(CC)CC)cc2N)c(N)c1',NULL),
	(49334,1,0,NULL,'Consistent with Molecular Formula','C22H32?N3O4P',433.4863,NULL,'BDB6D074233C2316-FICuS-01-4B','BDB6D074233C2316-FICTS-01-2A','BDB6D074233C2316-uuuuu-01-FA','InChI=1S/C22H29N3.H3O4P/c1-4-25(5-2)16-8-9-17(3)24-21-14-15-23-22-19-11-7-6-10-18(19)12-13-20(21)22;1-5(2,3)4/h6-7,10-15,17H,4-5,8-9,16H2,1-3H3,(H,23,24);(H3,1,2,3,4)','InChIKey=IBYVPNWPIYMAFM-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1ccnc2c1ccc1ccccc12.O=P(O)(O)O','1'),
	(49335,1,0,NULL,'Consistent with Molecular Formula','C24H34ClN3O',416.0051,NULL,'B95E8E389567DD92-FICuS-01-72','B95E8E389567DD92-FICTS-01-51','B9A229DDAAEA04DC-uuuuu-01-4A','InChI=1S/C24H33N3O.ClH/c1-6-27(7-2)16-10-11-18(4)25-23-19-12-8-9-13-20(19)26-24-21(28-5)15-14-17(3)22(23)24;/h8-9,12-15,18H,6-7,10-11,16H2,1-5H3,(H,25,26);1H','InChIKey=JLKKRNADFNPWTB-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c2ccccc2nc2c(OC)ccc(C)c12.Cl','1'),
	(49336,0,0,'7248-02-4','Consistent with Molecular Formula','C26H43?ClN3O4P',528.0702,NULL,'5F6F7D8CBE79911B-FICuS-01-88','5F6F7D8CBE79911B-FICTS-01-67','5F6F7D8CBE79911B-uuuuu-01-37','InChI=1S/C26H40ClN3.H3O4P/c1-3-5-9-17-30(18-10-6-4-2)19-11-16-28-26-22-12-7-8-13-24(22)29-25-20-21(27)14-15-23(25)26;1-5(2,3)4/h14-15,20H,3-13,16-19H2,1-2H3,(H,28,29);(H3,1,2,3,4)','InChIKey=WJZCDYGBNPBAKJ-UHFFFAOYSA-N','*.CCCCCN(CCCCC)CCCNc1c2c(nc3cc(Cl)ccc13)CCCC2.O=P(O)(O)O',NULL),
	(49337,9,0,'516-42-7','Consistent with Molecular Formula','C21H34O5',366.4966,'Cortolon\nCortolone\n.alpha.-Cortolone\n20.alpha.-Cortolone\n5.beta.-Pregnane-3.alpha.,17,20.alpha.,21-tetrol-11-one\n3.alpha.,17.alpha.,20.alpha.,21-Tetrahydroxy-5.beta.-pregnan-11-one\nPregnan-11-one, 3,17,20,21-tetrahydroxy-, (3.alpha.,5.beta.,20S)-\n5.beta.-Pregnan-11-one, 3.alpha.,17,20.alpha.,21-tetrahydroxy-','1FA6E8E54D578C17-FICuS-01-73','1FA6E8E54D578C17-FICTS-01-52','15B1666D6822216A-uuuuu-01-E1','InChI=1S/C21H34O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h12-15,17-18,22-23,25-26H,3-11H2,1-2H3/t12-,13-,14+,15+,17+,18-,19+,20+,21+/m1/s1','InChIKey=JXCOSKURGJMQSG-AZQJGLEESA-N','CC12CCC(O)CC1CCC1C2C(=O)CC2(C)C1CCC2(O)C(O)CO','1'),
	(49338,6,0,'6626-42-2','Consistent with Molecular Formula','C24H30O6',414.4974,'Estra-1,3,5(10)-triene-3,6,7-triol, triacetate, (6.alpha.,17.beta.)-','E938C3642BC34602-FICuS-01-46','E938C3642BC34602-FICTS-01-25','DC6392DE655093C1-uuuuu-01-0A','InChI=1S/C24H30O6/c1-13(25)28-16-5-6-17-18-9-10-24(4)21(7-8-23(24)30-15(3)27)19(18)12-22(20(17)11-16)29-14(2)26/h5-6,11,18-19,21-23H,7-10,12H2,1-4H3/t18-,19-,21+,22+,23+,24+/m1/s1','InChIKey=LMXGPAGGDXVARU-ULHSUKCYSA-N','CC(=O)Oc1ccc2c(c1)C(OC(C)=O)CC1C2CCC2(C)C(OC(C)=O)CCC12','1'),
	(49339,0,0,'633-12-5','Consistent with Molecular Formula','C7H3Br3O2',358.8115,NULL,'F684DB493E6511D4-FICuS-01-5F','F684DB493E6511D4-FICTS-01-3E','F684DB493E6511D4-uuuuu-01-0E','InChI=1S/C7H3Br3O2/c8-3-1-4(9)6(7(11)12)5(10)2-3/h1-2H,(H,11,12)','InChIKey=GHVMJSHEGZYRQL-UHFFFAOYSA-N','O=C(O)c1c(Br)cc(Br)cc1Br',NULL),
	(49340,0,0,'31253-21-1','Consistent with Molecular Formula','C8H6Br4',421.7514,NULL,'0742E9D9487BF635-FICuS-01-58','0742E9D9487BF635-FICTS-01-37','0742E9D9487BF635-uuuuu-01-07','InChI=1S/C8H6Br4/c9-7(10)8(11,12)6-4-2-1-3-5-6/h1-5,7H','InChIKey=LZXIOBBQFSCJGK-UHFFFAOYSA-N','BrC(Br)C(Br)(Br)c1ccccc1',NULL),
	(49341,0,0,'501-94-0','Consistent with Molecular Formula','C8H10O2',138.1658,'p-Hydroxyphenethyl alcohol\nP-HYDROXYPHENETHYL ALCOHOL\nBenzeneethanol, 4-hydroxy-','EAC6EF7845A0E5B0-FICuS-01-86','EAC6EF7845A0E5B0-FICTS-01-65','EAC6EF7845A0E5B0-uuuuu-01-35','InChI=1S/C8H10O2/c9-6-5-7-1-3-8(10)4-2-7/h1-4,9-10H,5-6H2','InChIKey=YCCILVSKPBXVIP-UHFFFAOYSA-N','OCCc1ccc(O)cc1',NULL),
	(49342,0,0,'1552-91-6','Consistent with Molecular Formula','C8H12O2',140.1816,'Cyclohexylideneacetic acid\nAcetic acid, cyclohexylidene-\n.DELTA.1,.alpha.-Cyclohexaneacetic acid','C9776C7D2E43BE08-FICuS-01-72','C9776C7D2E43BE08-FICTS-01-51','C9776C7D2E43BE08-uuuuu-01-21','InChI=1S/C8H12O2/c9-8(10)6-7-4-2-1-3-5-7/h6H,1-5H2,(H,9,10)','InChIKey=UKYISVNNIPKTNG-UHFFFAOYSA-N','O=C(O)C=C1CCCCC1',NULL),
	(49343,2,0,'286-62-4','Consistent with Molecular Formula','C8H14O',126.198,'Epoxycyclooctane\nCyclooctene, oxide\n1,2-Epoxycyclooctane\nCyclooctane, 1,2-epoxy-\n9-Oxabicyclo[6.1.0]nonane\n9-Oxabicyclo[6.1.0]nonane','CE4FA90EDD461FE3-FICuS-01-99','CE4FA90EDD461FE3-FICTS-01-78','CE4FA90EDD461FE3-uuuuu-01-48','InChI=1S/C8H14O/c1-2-4-6-8-7(9-8)5-3-1/h7-8H,1-6H2','InChIKey=MELPJGOMEMRMPL-UHFFFAOYSA-N','C1CCCC2OC2CC1','1'),
	(49344,1,0,'22530-95-6','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'2640B50EF184DE0C-FICuS-01-5E','2640B50EF184DE0C-FICTS-01-3D','2640B50EF184DE0C-uuuuu-01-0D','InChI=1S/C8H14O2/c1-8(2,3)6-4-7(9)10-5-6/h6H,4-5H2,1-3H3','InChIKey=FGUZBQZVQHQCFR-UHFFFAOYSA-N','CC(C)(C)C1COC(=O)C1','1'),
	(49345,0,1,NULL,'Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'04A8E7E68FD58785-FICuS-01-6E','04A8E7E68FD58785-FICTS-01-4D','04A8E7E68FD58785-uuuuu-01-1D','InChI=1S/C8H15NO/c1-6(5-7(9)10)8(2,3)4/h5H,1-4H3,(H2,9,10)','InChIKey=IVZXTSKOMNRMCD-UHFFFAOYSA-N','C/C(=C\\C(N)=O)C(C)(C)C','1'),
	(49346,0,0,'30407-41-1','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'70F35E110F6B3086-FICuS-01-42','70F35E110F6B3086-FICTS-01-21','70F35E110F6B3086-uuuuu-01-F1','InChI=1S/C8H16O2/c1-7(2,3)8(4,5)6(9)10/h1-5H3,(H,9,10)','InChIKey=PIBUNTNSFAPZPC-UHFFFAOYSA-N','CC(C)(C)C(C)(C)C(=O)O',NULL),
	(49347,1,0,'16466-40-3','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'8F40B7424535A356-FICuS-01-38','8F40B7424535A356-FICTS-01-17','8F40B7424535A356-uuuuu-01-E7','InChI=1S/C8H16O3/c1-7(2,3)8(4,11)5-6(9)10/h11H,5H2,1-4H3,(H,9,10)','InChIKey=RTKITZIRJNYAPW-UHFFFAOYSA-N','CC(C)(C)C(C)(O)CC(=O)O','1'),
	(49348,0,0,NULL,'Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'4FA00999186E4C39-FICuS-01-54','4FA00999186E4C39-FICTS-01-33','4FA00999186E4C39-uuuuu-01-03','InChI=1S/C8H17NO/c1-7(2,3)8(4,5)6(9)10/h1-5H3,(H2,9,10)','InChIKey=SSZQEHNUYPQGII-UHFFFAOYSA-N','CC(C)(C)C(C)(C)C(N)=O',NULL),
	(49349,1,0,'6626-43-3','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'58BEA25E182B2836-FICuS-01-58','58BEA25E182B2836-FICTS-01-37','58BEA25E182B2836-uuuuu-01-07','InChI=1S/C8H17NO/c1-5-6(7(9)10)8(2,3)4/h6H,5H2,1-4H3,(H2,9,10)','InChIKey=ZIGGAOASSDZCIT-UHFFFAOYSA-N','CCC(C(N)=O)C(C)(C)C','1'),
	(49350,0,1,'1727-53-3','Consistent with Molecular Formula','C9H7BrO2',227.0571,NULL,'69AD8DC9FD813C4E-FICuS-01-95','69AD8DC9FD813C4E-FICTS-01-74','69AD8DC9FD813C4E-uuuuu-01-44','InChI=1S/C9H7BrO2/c10-8(9(11)12)6-7-4-2-1-3-5-7/h1-6H,(H,11,12)','InChIKey=HBMGEXMZDMAEDN-UHFFFAOYSA-N','O=C(O)/C(Br)=C/c1ccccc1','1'),
	(49351,0,1,'63189-41-3','Consistent with Molecular Formula','C10H8Br2O2',319.98,NULL,'7BADC7B50301C07D-FICuS-01-68','7BADC7B50301C07D-FICTS-01-47','5FBE53328195037A-uuuuu-01-F7','InChI=1S/C10H8Br2O2/c1-14-10(13)9(12)8(11)7-5-3-2-4-6-7/h2-6H,1H3/b9-8+','InChIKey=ZNNXBYIAVNEENJ-CMDGGOBGSA-N','COC(=O)/C(Br)=C(/Br)c1ccccc1','1'),
	(49352,0,0,'619-20-5','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'125E5255FE788823-FICuS-01-44','125E5255FE788823-FICTS-01-23','125E5255FE788823-uuuuu-01-F3','InChI=1S/C9H10O2/c1-2-7-4-3-5-8(6-7)9(10)11/h3-6H,2H2,1H3,(H,10,11)','InChIKey=HXUSUAKIRZZMGP-UHFFFAOYSA-N','CCc1cccc(C(=O)O)c1',NULL),
	(49353,0,0,'619-64-7','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'53BA9544AEB19E1C-FICuS-01-73','53BA9544AEB19E1C-FICTS-01-52','53BA9544AEB19E1C-uuuuu-01-22','InChI=1S/C9H10O2/c1-2-7-3-5-8(6-4-7)9(10)11/h3-6H,2H2,1H3,(H,10,11)','InChIKey=ZQVKTHRQIXSMGY-UHFFFAOYSA-N','CCc1ccc(C(=O)O)cc1',NULL),
	(49354,1,0,'1125-70-8','Consistent with Molecular Formula','C9H11NO',149.192,'Hydratropamide','0DB6410C0CA28F54-FICuS-01-58','0DB6410C0CA28F54-FICTS-01-37','0DB6410C0CA28F54-uuuuu-01-07','InChI=1S/C9H11NO/c1-7(9(10)11)8-5-3-2-4-6-8/h2-7H,1H3,(H2,10,11)','InChIKey=DOZZSWAOPDYVLH-UHFFFAOYSA-N','CC(C(N)=O)c1ccccc1','1'),
	(49355,0,0,'13651-14-4','Consistent with Molecular Formula','C9H12O',136.1932,NULL,'B60A31C274CBD86A-FICuS-01-6C','B60A31C274CBD86A-FICTS-01-4B','B60A31C274CBD86A-uuuuu-01-1B','InChI=1S/C9H12O/c1-7-4-3-5-9(6-10)8(7)2/h3-5,10H,6H2,1-2H3','InChIKey=ZQQIVMXQYUZKIQ-UHFFFAOYSA-N','Cc1cccc(CO)c1C',NULL),
	(49356,3,0,'4354-68-1','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'C0C71036808763AB-FICuS-01-41','C0C71036808763AB-FICTS-01-20','C0C71036808763AB-uuuuu-01-F0','InChI=1S/C9H12O4/c10-8(11)7-5-3-1-2-4-6(5)13-9(7)12/h5-7H,1-4H2,(H,10,11)','InChIKey=VYXVINFEYFUPHJ-UHFFFAOYSA-N','O=C(O)C1C(=O)OC2CCCCC21','1'),
	(49357,0,0,'23119-04-2','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'5BFD7F6DF3680427-FICuS-01-73','5BFD7F6DF3680427-FICTS-01-52','5BFD7F6DF3680427-uuuuu-01-22','InChI=1S/C9H18O2/c1-6(2)9(5,7(3)4)8(10)11/h6-7H,1-5H3,(H,10,11)','InChIKey=OWEMTCOXFULTNW-UHFFFAOYSA-N','CC(C)C(C)(C(=O)O)C(C)C',NULL),
	(49358,1,0,NULL,'Consistent with Molecular Formula','C10H8Cl4O2',301.984,NULL,'AA65DFDA92A125EB-FICuS-01-8E','AA65DFDA92A125EB-FICTS-01-6D','AA65DFDA92A125EB-uuuuu-01-3D','InChI=1S/C10H8Cl4O2/c1-6(15)16-9(10(12,13)14)7-4-2-3-5-8(7)11/h2-5,9H,1H3','InChIKey=SQIAJTBVHQYVPU-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1Cl)C(Cl)(Cl)Cl','1'),
	(49359,1,0,'63252-84-6','Consistent with Molecular Formula','C10H8Cl4O2',301.984,NULL,'CACE20E3906DCB69-FICuS-01-84','CACE20E3906DCB69-FICTS-01-63','CACE20E3906DCB69-uuuuu-01-33','InChI=1S/C10H8Cl4O2/c1-6(15)16-9(10(12,13)14)7-3-2-4-8(11)5-7/h2-5,9H,1H3','InChIKey=PVPSWSJMTSJBKM-UHFFFAOYSA-N','CC(=O)OC(c1cccc(Cl)c1)C(Cl)(Cl)Cl','1'),
	(49360,1,0,'63252-99-3','Consistent with Molecular Formula','C10H8Cl4O2',301.984,NULL,'ADEBAC994D7DD9F9-FICuS-01-B8','ADEBAC994D7DD9F9-FICTS-01-97','ADEBAC994D7DD9F9-uuuuu-01-67','InChI=1S/C10H8Cl4O2/c1-6(15)16-9(10(12,13)14)7-2-4-8(11)5-3-7/h2-5,9H,1H3','InChIKey=RBLRENIPDVSMGP-UHFFFAOYSA-N','CC(=O)OC(c1ccc(Cl)cc1)C(Cl)(Cl)Cl','1'),
	(49361,2,0,NULL,'Consistent with Molecular Formula','C10H10Br2',289.997,NULL,'63FDE44EAD5F3C00-FICuS-01-82','63FDE44EAD5F3C00-FICTS-01-61','63FDE44EAD5F3C00-uuuuu-01-31','InChI=1S/C10H10Br2/c11-9-5-7-3-1-2-4-8(7)6-10(9)12/h1-4,9-10H,5-6H2','InChIKey=HOUFAHCSZPNYFG-UHFFFAOYSA-N','BrC1Cc2ccccc2CC1Br','1'),
	(49362,0,0,'3027-00-7','Consistent with Molecular Formula','C10H10ClNO2',211.6475,NULL,'54B7A1ABC3521DE2-FICuS-01-67','54B7A1ABC3521DE2-FICTS-01-46','54B7A1ABC3521DE2-uuuuu-01-16','InChI=1S/C10H10ClNO2/c1-7(13)12(8(2)14)10-5-3-9(11)4-6-10/h3-6H,1-2H3','InChIKey=APAACPVZDAGQHC-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccc(Cl)cc1',NULL),
	(49363,0,0,'80238-12-6','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'606ECEE7F223EDA5-FICuS-01-88','606ECEE7F223EDA5-FICTS-01-67','606ECEE7F223EDA5-uuuuu-01-37','InChI=1S/C10H10O4/c1-5-3-7(9(11)12)4-6(2)8(5)10(13)14/h3-4H,1-2H3,(H,11,12)(H,13,14)','InChIKey=SIQYOFNSIZEILQ-UHFFFAOYSA-N','Cc1cc(C(=O)O)cc(C)c1C(=O)O',NULL),
	(49364,0,0,'5651-47-8','Consistent with Molecular Formula','C10H12O2',164.2036,'Benzoic acid, 3-(1-methylethyl)-','CC5AB3E72B021BC8-FICuS-01-78','CC5AB3E72B021BC8-FICTS-01-57','CC5AB3E72B021BC8-uuuuu-01-27','InChI=1S/C10H12O2/c1-7(2)8-4-3-5-9(6-8)10(11)12/h3-7H,1-2H3,(H,11,12)','InChIKey=DLYVSJDCQZVKMD-UHFFFAOYSA-N','CC(C)c1cccc(C(=O)O)c1',NULL),
	(49365,0,0,'28402-92-8','Consistent with Molecular Formula','C10H14BrN',228.1313,NULL,'B20FD1FDD8533E6E-FICuS-01-87','B20FD1FDD8533E6E-FICTS-01-66','7F42FB948ADF643B-uuuuu-01-30','InChI=1S/C10H14N.BrH/c1-11(2)7-9-5-3-4-6-10(9)8-11;/h3-6H,7-8H2,1-2H3;1H/q+1;/p-1','InChIKey=QCXXSTHKXNBIPF-UHFFFAOYSA-M','C[N+]1(C)Cc2ccccc2C1.[Br-]',NULL),
	(49366,0,0,'93-09-4','Consistent with Molecular Formula','C11H8O2',172.183,'2-Maythic acid\nIsonaphthoic acid\n2-Carboxynaphthalene\n.beta.-Naphthoic acid\nNaphthalene-.beta.-carboxylic acid\nWLN: L66J CVQ\n2-Naphthalenecarboxylic acid\n2-Naphthoic acid','D67B5696B8FA19F7-FICuS-01-7C','D67B5696B8FA19F7-FICTS-01-5B','D67B5696B8FA19F7-uuuuu-01-2B','InChI=1S/C11H8O2/c12-11(13)10-6-5-8-3-1-2-4-9(8)7-10/h1-7H,(H,12,13)','InChIKey=UOBYKYZJUGYBDK-UHFFFAOYSA-N','O=C(O)c1ccc2ccccc2c1',NULL),
	(49367,0,0,'13029-08-8','Consistent with Molecular Formula','C12H8Cl2',223.1012,'o,o\'-Dichlorobiphenyl\n2,2\'-Dichlorobiphenyl\n2,2\'-Dichlorodiphenyl\n2,2\'-Dichloro-1,1\'-biphenyl\nWLN: CR BR BG\n1,1\'-Biphenyl, 2,2\'-dichloro-\nBiphenyl, 2,2\'-dichloro-','47A525E017EE2DD2-FICuS-01-62','47A525E017EE2DD2-FICTS-01-41','47A525E017EE2DD2-uuuuu-01-11','InChI=1S/C12H8Cl2/c13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h1-8H','InChIKey=JAYCNKDKIKZTAF-UHFFFAOYSA-N','Clc1ccccc1-c1ccccc1Cl',NULL),
	(49368,0,1,NULL,'Consistent with Molecular Formula','C13H12O3',216.236,NULL,'BF045C2FE910816F-FICuS-01-67','BF045C2FE910816F-FICTS-01-46','2721A88E582FFCFD-uuuuu-01-30','InChI=1S/C13H12O3/c1-16-12(14)8-10-7-6-9-4-2-3-5-11(9)13(10)15/h2-5,8H,6-7H2,1H3/b10-8+','InChIKey=MBPFZTJNXCGDQC-CSKARUKUSA-N','COC(=O)/C=C1\\CCc2ccccc2C1=O','1'),
	(49369,0,0,NULL,'Consistent with Molecular Formula','C13H16BrNO2',298.1789,NULL,'B6A806E076CC4B8A-FICuS-01-75','B6A806E076CC4B8A-FICTS-01-54','B6A806E076CC4B8A-uuuuu-01-24','InChI=1S/C13H16BrNO2/c14-10-6-8-11(9-7-10)15-13(16)17-12-4-2-1-3-5-12/h6-9,12H,1-5H2,(H,15,16)','InChIKey=CSTOSJBKTMWKKG-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)OC1CCCCC1',NULL),
	(49370,0,0,'3770-95-4','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'405A5E64C9415718-FICuS-01-3B','405A5E64C9415718-FICTS-01-1A','405A5E64C9415718-uuuuu-01-EA','InChI=1S/C13H17NO2/c15-13(14-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12/h1,3-4,7-8,12H,2,5-6,9-10H2,(H,14,15)','InChIKey=CEUNIYVZFAQQSI-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC1CCCCC1',NULL),
	(49371,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H9Cl5 in C14H7Cl5N2O4','C14H9?Cl5NO2',400.4956,NULL,'122AC4323CF0EE38-FICuS-01-5A','122AC4323CF0EE38-FICTS-01-39','122AC4323CF0EE38-uuuuu-01-09','InChI=1S/C14H9Cl5.NO2/c15-11-5-1-9(2-6-11)13(14(17,18)19)10-3-7-12(16)8-4-10;2-1-3/h1-8,13H;','InChIKey=ISLQPYDRFAUERG-UHFFFAOYSA-N','*[N+](=O)[O-].Clc1ccc(C(c2ccc(Cl)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(49372,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H9Cl5 in C14H7Cl5N2O4','C14H9?Cl5NO2',400.4956,NULL,'D7EFBFAD2F35CFB4-FICuS-01-B9','D7EFBFAD2F35CFB4-FICTS-01-98','D7EFBFAD2F35CFB4-uuuuu-01-68','InChI=1S/C14H9Cl5.NO2/c15-10-7-5-9(6-8-10)13(14(17,18)19)11-3-1-2-4-12(11)16;2-1-3/h1-8,13H;','InChIKey=SUXBTJXZURQIQS-UHFFFAOYSA-N','*[N+](=O)[O-].Clc1ccc(C(c2ccccc2Cl)C(Cl)(Cl)Cl)cc1','1'),
	(49373,0,0,'3424-82-6','Consistent with Molecular Formula','C14H8Cl4',318.0292,'o,p-DDE\no,p\'-DDE\n(o,p)-DDE\n1,1-Dichloro-2-(o-chlorophenyl)-2-(p-chlorophenyl)ethene\n2-(2-Chlorophenyl)-2-(4-chlorophenyl)-1,1-dichloroethylene\n1,1-Dichloro-2-(o-chlorophenyl)-2-(p-chlorophenyl)ethylene\nBenzene, 1-chloro-2-[2,2-dichloro-1-(4-chlorophenyl)ethenyl]-\nEthylene, 1,1-dichloro-2-(o-chlorophenyl)-2-(p-chlorophenyl)-','F4842E22E2736B3C-FICuS-01-57','F4842E22E2736B3C-FICTS-01-36','F4842E22E2736B3C-uuuuu-01-06','InChI=1S/C14H8Cl4/c15-10-7-5-9(6-8-10)13(14(17)18)11-3-1-2-4-12(11)16/h1-8H','InChIKey=ZDYJWDIWLRZXDB-UHFFFAOYSA-N','ClC(Cl)=C(c1ccc(Cl)cc1)c1ccccc1Cl',NULL),
	(49374,0,0,'92152-98-2','Consistent with Molecular Formula','C14H10Cl2O',265.1384,NULL,'F1CFB4CC8F0FDD22-FICuS-01-A3','F1CFB4CC8F0FDD22-FICTS-01-82','F1CFB4CC8F0FDD22-uuuuu-01-52','InChI=1S/C14H10Cl2O/c15-12-7-5-10(6-8-12)14(17)9-11-3-1-2-4-13(11)16/h1-8H,9H2','InChIKey=VMEPFMQBGKXQKU-UHFFFAOYSA-N','O=C(Cc1ccccc1Cl)c1ccc(Cl)cc1',NULL),
	(49375,0,0,'57479-60-4','Consistent with Molecular Formula','C14H11ClO',230.6933,NULL,'CDA4F7AC3161E9DE-FICuS-01-96','CDA4F7AC3161E9DE-FICTS-01-75','CDA4F7AC3161E9DE-uuuuu-01-45','InChI=1S/C14H11ClO/c15-13-9-5-4-8-12(13)10-14(16)11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=AMQKCOCKRZUDKQ-UHFFFAOYSA-N','O=C(Cc1ccccc1Cl)c1ccccc1',NULL),
	(49376,0,0,'62482-45-5','Consistent with Molecular Formula','C14H11ClO',230.6933,NULL,'5E449AC58F8C667B-FICuS-01-79','5E449AC58F8C667B-FICTS-01-58','5E449AC58F8C667B-uuuuu-01-28','InChI=1S/C14H11ClO/c15-13-8-4-7-12(10-13)14(16)9-11-5-2-1-3-6-11/h1-8,10H,9H2','InChIKey=IWDLWRYPZHYWLN-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1cccc(Cl)c1',NULL),
	(49377,0,0,'27798-43-2','Consistent with Molecular Formula','C14H11ClO',230.6933,NULL,'DC7283FC79CEC9E1-FICuS-01-95','DC7283FC79CEC9E1-FICTS-01-74','DC7283FC79CEC9E1-uuuuu-01-44','InChI=1S/C14H11ClO/c15-13-8-4-5-11(9-13)10-14(16)12-6-2-1-3-7-12/h1-9H,10H2','InChIKey=XXXPIFADCVUZSA-UHFFFAOYSA-N','O=C(Cc1cccc(Cl)c1)c1ccccc1',NULL),
	(49378,0,1,NULL,'Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'4BDE2AB956D2BEA2-FICuS-01-8F','4BDE2AB956D2BEA2-FICTS-01-6E','420A0C6A9790C5DA-uuuuu-01-0D','InChI=1S/C14H16O2/c1-16-14(15)9-7-11-6-8-12-4-2-3-5-13(12)10-11/h6-10H,2-5H2,1H3/b9-7+','InChIKey=FSZKLFLTFYSJPX-VQHVLOKHSA-N','COC(=O)/C=C/c1ccc2c(c1)CCCC2','1'),
	(49379,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'2AAC8773C56FB555-FICuS-01-6C','2AAC8773C56FB555-FICTS-01-4B','2AAC8773C56FB555-uuuuu-01-1B','InChI=1S/C15H11NO2/c17-14-16-9-15(18-14)12-7-3-1-5-10(12)11-6-2-4-8-13(11)15/h1-8H,9H2,(H,16,17)','InChIKey=SGSWZKZYVMJLGR-UHFFFAOYSA-N','O=C1NCC2(O1)c1ccccc1-c1ccccc12',NULL),
	(49380,1,0,'3580-60-7','Consistent with Molecular Formula','C15H14O',210.275,NULL,'0CD5BDA747EE1692-FICuS-01-78','0CD5BDA747EE1692-FICTS-01-57','0CD5BDA747EE1692-uuuuu-01-27','InChI=1S/C15H14O/c1-10-6-8-13-12-5-3-2-4-11(12)7-9-14(13)15(10)16/h2-5,7,9-10H,6,8H2,1H3','InChIKey=JEPOSVHLZNAFEZ-UHFFFAOYSA-N','CC1CCc2c(ccc3ccccc23)C1=O','1'),
	(49381,0,0,'36144-39-5','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'6B73157DE1383645-FICuS-01-3D','6B73157DE1383645-FICTS-01-1C','6B73157DE1383645-uuuuu-01-EC','InChI=1S/C15H15NO4/c1-2-15(10-4-3-5-11-15)20-14(17)12-6-8-13(9-7-12)16(18)19/h1,6-9H,3-5,10-11H2','InChIKey=BPYBIIHGHNSCFS-UHFFFAOYSA-N','C#CC1(OC(=O)c2ccc([N+](=O)[O-])cc2)CCCCC1',NULL),
	(49382,0,0,'23293-77-8','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'6FB6609912412BE4-FICuS-01-48','6FB6609912412BE4-FICTS-01-27','6FB6609912412BE4-uuuuu-01-F7','InChI=1S/C15H16O2/c1-2-15(11-7-4-8-12-15)17-14(16)13-9-5-3-6-10-13/h1,3,5-6,9-10H,4,7-8,11-12H2','InChIKey=PSCIBDKASFWWDB-UHFFFAOYSA-N','C#CC1(OC(=O)c2ccccc2)CCCCC1',NULL),
	(49383,1,0,'21034-30-0','Consistent with Molecular Formula','C16H13BrO2',317.1815,NULL,'412A3EBD884EBBD4-FICuS-01-82','412A3EBD884EBBD4-FICTS-01-61','412A3EBD884EBBD4-uuuuu-01-31','InChI=1S/C16H13BrO2/c17-14-11-15(18)19-16(14,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14H,11H2','InChIKey=BPCLQXLEWDHXBA-UHFFFAOYSA-N','O=C1CC(Br)C(c2ccccc2)(c2ccccc2)O1','1'),
	(49384,0,0,'20669-52-7','Consistent with Molecular Formula','C16H14',206.2866,NULL,'65760E09816EF410-FICuS-01-3C','65760E09816EF410-FICTS-01-1B','65760E09816EF410-uuuuu-01-EB','InChI=1S/C16H14/c1-2-6-13(7-3-1)16-11-10-14-8-4-5-9-15(14)12-16/h1-9,12H,10-11H2','InChIKey=CGCRJJZWGYGLHB-UHFFFAOYSA-N','C1=C(c2ccccc2)CCc2ccccc21',NULL),
	(49385,1,0,'4370-96-1','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'00724A71828BB538-FICuS-01-33','00724A71828BB538-FICTS-01-12','00724A71828BB538-uuuuu-01-E2','InChI=1S/C16H14O3/c17-15(13-9-5-2-6-10-13)11-14(16(18)19)12-7-3-1-4-8-12/h1-10,14H,11H2,(H,18,19)','InChIKey=BTJVYXJKBFVHPY-UHFFFAOYSA-N','O=C(CC(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(49386,0,0,'2346-63-6','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'EA043970DDFE01CD-FICuS-01-7F','EA043970DDFE01CD-FICTS-01-5E','EA043970DDFE01CD-uuuuu-01-2E','InChI=1S/C16H14O3/c1-10-7-8-12(11(2)9-10)15(17)13-5-3-4-6-14(13)16(18)19/h3-9H,1-2H3,(H,18,19)','InChIKey=WIJXLAAOWGSOMB-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2C(=O)O)c(C)c1',NULL),
	(49387,0,0,'2346-61-4','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'0FA65839751D83B7-FICuS-01-52','0FA65839751D83B7-FICTS-01-31','0FA65839751D83B7-uuuuu-01-01','InChI=1S/C16H14O3/c1-10-8-9-11(2)14(16(18)19)13(10)15(17)12-6-4-3-5-7-12/h3-9H,1-2H3,(H,18,19)','InChIKey=PZNDFWDOURTEJI-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)c2ccccc2)c1C(=O)O',NULL),
	(49388,0,1,'92962-45-3','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'677AF37B1A9E9E31-FICuS-01-70','677AF37B1A9E9E31-FICTS-01-4F','8B501E04818B096A-uuuuu-01-F2','InChI=1S/C16H15NO/c1-2-9-16(18)17(14-10-5-3-6-11-14)15-12-7-4-8-13-15/h2-13H,1H3/b9-2+','InChIKey=YFNVWPJYFXSPNZ-XNWCZRBMSA-N','C/C=C/C(=O)N(c1ccccc1)c1ccccc1','1'),
	(49389,0,0,'24092-46-4','Consistent with Molecular Formula','C17H11ClO',266.7263,NULL,'B9DEA66304754927-FICuS-01-51','B9DEA66304754927-FICTS-01-30','B9DEA66304754927-uuuuu-01-00','InChI=1S/C17H11ClO/c18-14-8-3-7-13(11-14)17(19)16-10-4-6-12-5-1-2-9-15(12)16/h1-11H','InChIKey=OYCONCVJFDHAGK-UHFFFAOYSA-N','O=C(c1cccc(Cl)c1)c1cccc2ccccc12',NULL),
	(49390,0,0,NULL,'Consistent with Molecular Formula','C17H11ClO',266.7263,NULL,'7EDA04AD612EF696-FICuS-01-7A','7EDA04AD612EF696-FICTS-01-59','7EDA04AD612EF696-uuuuu-01-29','InChI=1S/C17H11ClO/c18-16-7-3-6-14(11-16)17(19)15-9-8-12-4-1-2-5-13(12)10-15/h1-11H','InChIKey=FXEKHCWUVFWWBL-UHFFFAOYSA-N','O=C(c1cccc(Cl)c1)c1ccc2ccccc2c1',NULL),
	(49391,0,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'815FDF248D9D4878-FICuS-01-6F','815FDF248D9D4878-FICTS-01-4E','815FDF248D9D4878-uuuuu-01-1E','InChI=1S/C17H16O3/c1-3-20-17(19)14-11-7-8-12(2)15(14)16(18)13-9-5-4-6-10-13/h4-11H,3H2,1-2H3','InChIKey=UOVPABGQMODUKU-UHFFFAOYSA-N','CCOC(=O)c1cccc(C)c1C(=O)c1ccccc1',NULL),
	(49392,1,0,'72181-93-2','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'0E63797600870A3F-FICuS-01-3B','0E63797600870A3F-FICTS-01-1A','0E63797600870A3F-uuuuu-01-EA','InChI=1S/C17H16O3/c1-11-9-10-12(2)15-14(11)16(18)20-17(15,19-3)13-7-5-4-6-8-13/h4-10H,1-3H3','InChIKey=HGLSEHOROASYDZ-UHFFFAOYSA-N','COC1(c2ccccc2)OC(=O)c2c(C)ccc(C)c21','1'),
	(49393,0,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'3AC5CD166C9EB67D-FICuS-01-8B','3AC5CD166C9EB67D-FICTS-01-6A','3AC5CD166C9EB67D-uuuuu-01-3A','InChI=1S/C17H16O3/c1-11-8-9-13(10-12(11)2)16(18)14-6-4-5-7-15(14)17(19)20-3/h4-10H,1-3H3','InChIKey=YFFYXBJDDWLAIW-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=O)c1ccc(C)c(C)c1',NULL),
	(49394,1,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'9A0606966311D6BD-FICuS-01-47','9A0606966311D6BD-FICTS-01-26','9A0606966311D6BD-uuuuu-01-F6','InChI=1S/C17H16O3/c1-11-8-9-14(12(2)10-11)17(19-3)15-7-5-4-6-13(15)16(18)20-17/h4-10H,1-3H3','InChIKey=NXCLSDGACHHGIK-UHFFFAOYSA-N','COC1(c2ccc(C)cc2C)OC(=O)c2ccccc21','1'),
	(49395,0,0,'32017-66-6','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'342CB29FD1347482-FICuS-01-47','342CB29FD1347482-FICTS-01-26','342CB29FD1347482-uuuuu-01-F6','InChI=1S/C17H16O3/c1-12(2)20-17(19)15-11-7-6-10-14(15)16(18)13-8-4-3-5-9-13/h3-12H,1-2H3','InChIKey=BNSGDAIIZKLSFE-UHFFFAOYSA-N','CC(C)OC(=O)c1ccccc1C(=O)c1ccccc1',NULL),
	(49396,1,0,'15222-33-0','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'267A2A8EFB40941D-FICuS-01-65','267A2A8EFB40941D-FICTS-01-44','267A2A8EFB40941D-uuuuu-01-14','InChI=1S/C17H16O3/c1-12(2)19-17(13-8-4-3-5-9-13)15-11-7-6-10-14(15)16(18)20-17/h3-12H,1-2H3','InChIKey=QVCGEYGJEZKWOU-UHFFFAOYSA-N','CC(C)OC1(c2ccccc2)OC(=O)c2ccccc21','1'),
	(49397,3,0,NULL,'Consistent with Molecular Formula','C17H22O3',274.359,NULL,'2AB9B6E5441FD8A5-FICuS-01-78','2AB9B6E5441FD8A5-FICTS-01-57','2AB9B6E5441FD8A5-uuuuu-01-27','InChI=1S/C17H22O3/c1-16-8-3-9-17(2,15(19)20)14(16)7-4-11-10-12(18)5-6-13(11)16/h5-6,10,14,18H,3-4,7-9H2,1-2H3,(H,19,20)','InChIKey=DWHTYLMRWXUGJL-UHFFFAOYSA-N','CC1(C(=O)O)CCCC2(C)c3ccc(O)cc3CCC12','1'),
	(49398,0,0,NULL,'Consistent with Molecular Formula','C18H11ClO3',310.7361,NULL,'261C527A3DF919A4-FICuS-01-57','261C527A3DF919A4-FICTS-01-36','261C527A3DF919A4-uuuuu-01-06','InChI=1S/C18H11ClO3/c19-13-6-3-5-12(10-13)17(20)16-14-7-2-1-4-11(14)8-9-15(16)18(21)22/h1-10H,(H,21,22)','InChIKey=MUTAFVCIOKHAAI-UHFFFAOYSA-N','O=C(O)c1ccc2ccccc2c1C(=O)c1cccc(Cl)c1',NULL),
	(49399,0,0,NULL,'Consistent with Molecular Formula','C18H11ClO3',310.7361,NULL,'E375CBEF605C9F55-FICuS-01-82','E375CBEF605C9F55-FICTS-01-61','E375CBEF605C9F55-uuuuu-01-31','InChI=1S/C18H11ClO3/c19-13-8-5-12(6-9-13)17(20)15-10-7-11-3-1-2-4-14(11)16(15)18(21)22/h1-10H,(H,21,22)','InChIKey=AJXZPOQPSCXYOV-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1ccc2ccccc2c1C(=O)O',NULL),
	(49400,0,0,NULL,'Consistent with Molecular Formula','C18H11ClO3',310.7361,NULL,'D16179FC90BF3FCA-FICuS-01-8A','D16179FC90BF3FCA-FICTS-01-69','D16179FC90BF3FCA-uuuuu-01-39','InChI=1S/C18H11ClO3/c19-13-8-5-12(6-9-13)17(20)16-14-4-2-1-3-11(14)7-10-15(16)18(21)22/h1-10H,(H,21,22)','InChIKey=LJKVUQCHMQCWEX-UHFFFAOYSA-N','O=C(O)c1ccc2ccccc2c1C(=O)c1ccc(Cl)cc1',NULL),
	(49401,0,0,'5018-87-1','Consistent with Molecular Formula','C18H12O3',276.291,'2-(1-Naphthoyl)benzoic acid\nBenzoic acid, o-1-naphthoyl-\nBenzoic acid, 2-(1-naphthalenylcarbonyl)-','B1D2CC87DA853B7C-FICuS-01-86','B1D2CC87DA853B7C-FICTS-01-65','B1D2CC87DA853B7C-uuuuu-01-35','InChI=1S/C18H12O3/c19-17(15-9-3-4-10-16(15)18(20)21)14-11-5-7-12-6-1-2-8-13(12)14/h1-11H,(H,20,21)','InChIKey=OXCYAVHGYGKEJY-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1cccc2ccccc12',NULL),
	(49402,0,0,NULL,'Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'25E7B82DFDF34532-FICuS-01-6B','25E7B82DFDF34532-FICTS-01-4A','25E7B82DFDF34532-uuuuu-01-1A','InChI=1S/C18H14O2/c1-20-17-9-5-4-8-16(17)18(19)15-11-10-13-6-2-3-7-14(13)12-15/h2-12H,1H3','InChIKey=DPIATUPMTSNEKU-UHFFFAOYSA-N','COc1ccccc1C(=O)c1ccc2ccccc2c1',NULL),
	(49403,0,0,'93878-28-5','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'B82A85655FCA66AC-FICuS-01-7B','B82A85655FCA66AC-FICTS-01-5A','B82A85655FCA66AC-uuuuu-01-2A','InChI=1S/C18H18O4/c19-16(20)11-15(12-17(21)22)18(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15,18H,11-12H2,(H,19,20)(H,21,22)','InChIKey=NRPZCMFGRAUPMN-UHFFFAOYSA-N','O=C(O)CC(CC(=O)O)C(c1ccccc1)c1ccccc1',NULL),
	(49404,0,0,'35019-06-8','Consistent with Molecular Formula','C18H20O',252.3554,NULL,'167A2DFB3804AFB1-FICuS-01-6D','167A2DFB3804AFB1-FICTS-01-4C','167A2DFB3804AFB1-uuuuu-01-1C','InChI=1S/C18H20O/c1-11-6-7-13(3)16(10-11)18(19)17-14(4)8-12(2)9-15(17)5/h6-10H,1-5H3','InChIKey=WVYWNVZMFUFWRG-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2cc(C)ccc2C)c(C)c1',NULL),
	(49405,2,0,NULL,'Consistent with Molecular Formula','C18H21NO',267.37,NULL,'7EF96964843765A5-FICuS-01-52','7EF96964843765A5-FICTS-01-31','7EF96964843765A5-uuuuu-01-01','InChI=1S/C18H21NO/c1-13-8-6-7-11-16(13)17(18(19)20)14(2)12-15-9-4-3-5-10-15/h3-11,14,17H,12H2,1-2H3,(H2,19,20)','InChIKey=RJQWJAAERKITSP-UHFFFAOYSA-N','Cc1ccccc1C(C(N)=O)C(C)Cc1ccccc1','1'),
	(49406,0,0,'38119-05-0','Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'E0AD98922C5775C2-FICuS-01-5F','E0AD98922C5775C2-FICTS-01-3E','E0AD98922C5775C2-uuuuu-01-0E','InChI=1S/C19H14O3/c1-12-6-4-11-16(17(12)19(21)22)18(20)15-10-5-8-13-7-2-3-9-14(13)15/h2-11H,1H3,(H,21,22)','InChIKey=BXZKSJZKQCAGIB-UHFFFAOYSA-N','Cc1cccc(C(=O)c2cccc3ccccc23)c1C(=O)O',NULL),
	(49407,1,0,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,NULL,'2EC018E5D97EE6AC-FICuS-01-8C','2EC018E5D97EE6AC-FICTS-01-6B','2EC018E5D97EE6AC-uuuuu-01-3B','InChI=1S/C19H18O2/c1-13(19(20)21)18-16-10-6-5-9-15(16)11-12-17(18)14-7-3-2-4-8-14/h2-10,13H,11-12H2,1H3,(H,20,21)','InChIKey=WIUGEYMRFRMQSQ-UHFFFAOYSA-N','CC(C(=O)O)C1=C(c2ccccc2)CCc2ccccc21','1'),
	(49408,1,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'BCA8142914889532-FICuS-01-3D','BCA8142914889532-FICTS-01-1C','BCA8142914889532-uuuuu-01-EC','InChI=1S/C19H20O3/c1-11-6-9-15(14(4)10-11)19(21-5)17-13(3)8-7-12(2)16(17)18(20)22-19/h6-10H,1-5H3','InChIKey=KSGBKYOCZIGIQB-UHFFFAOYSA-N','COC1(c2ccc(C)cc2C)OC(=O)c2c(C)ccc(C)c21','1'),
	(49409,0,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'E7B00501A91EBD06-FICuS-01-57','E7B00501A91EBD06-FICTS-01-36','E7B00501A91EBD06-uuuuu-01-06','InChI=1S/C19H20O3/c1-5-22-19(21)16-8-6-7-13(3)17(16)18(20)15-10-9-12(2)11-14(15)4/h6-11H,5H2,1-4H3','InChIKey=JAAMGISJHJACHP-UHFFFAOYSA-N','CCOC(=O)c1cccc(C)c1C(=O)c1ccc(C)cc1C',NULL),
	(49410,0,0,'2346-69-2','Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'C3BE003878F94C78-FICuS-01-63','C3BE003878F94C78-FICTS-01-42','C3BE003878F94C78-uuuuu-01-12','InChI=1S/C19H20O3/c1-10-8-13(4)15(14(5)9-10)18(20)16-11(2)6-7-12(3)17(16)19(21)22/h6-9H,1-5H3,(H,21,22)','InChIKey=XEJDKLQSXXCIEX-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2c(C)ccc(C)c2C(=O)O)c(C)c1',NULL),
	(49411,2,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'774C128F2BE9D326-FICuS-01-5E','774C128F2BE9D326-FICTS-01-3D','774C128F2BE9D326-uuuuu-01-0D','InChI=1S/C19H20O4/c1-13-8-6-7-11-16(13)19(18(22)23,12-17(20)21)14(2)15-9-4-3-5-10-15/h3-11,14H,12H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=SGUFPDOGJINSMM-UHFFFAOYSA-N','Cc1ccccc1C(CC(=O)O)(C(=O)O)C(C)c1ccccc1','1'),
	(49412,0,0,'4512-62-3','Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'A1CC3A9FE399F0B9-FICuS-01-8D','A1CC3A9FE399F0B9-FICTS-01-6C','A1CC3A9FE399F0B9-uuuuu-01-3C','InChI=1S/C19H22O4/c1-4-22-17(20)19(3,18(21)23-5-2)13-15-11-8-10-14-9-6-7-12-16(14)15/h6-12H,4-5,13H2,1-3H3','InChIKey=BCYBXIIEYVHCLE-UHFFFAOYSA-N','CCOC(=O)C(C)(Cc1cccc2ccccc12)C(=O)OCC',NULL),
	(49413,1,0,NULL,'Consistent with Molecular Formula','C19H23NO7',377.3932,NULL,'19B5B82C7DED3D4C-FICuS-01-89','19B5B82C7DED3D4C-FICTS-01-68','19B5B82C7DED3D4C-uuuuu-01-38','InChI=1S/C19H23NO7/c1-18(2,3)17(22)27-13-11-19(4,23)10-5-12-26-16(21)14-6-8-15(9-7-14)20(24)25/h6-9,23H,11-13H2,1-4H3','InChIKey=RYYBXPASZPYFGB-UHFFFAOYSA-N','CC(O)(C#CCOC(=O)c1ccc([N+](=O)[O-])cc1)CCOC(=O)C(C)(C)C','1'),
	(49414,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O8',412.355,NULL,'0B3ADFDC40A742FC-FICuS-01-89','0B3ADFDC40A742FC-FICTS-01-68','0B3ADFDC40A742FC-uuuuu-01-38','InChI=1S/C20H16N2O8/c1-20(2,30-19(24)15-6-10-17(11-7-15)22(27)28)12-3-13-29-18(23)14-4-8-16(9-5-14)21(25)26/h4-11H,13H2,1-2H3','InChIKey=LHCCMPTVAJHSHC-UHFFFAOYSA-N','CC(C)(C#CCOC(=O)c1ccc([N+](=O)[O-])cc1)OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(49415,1,0,NULL,'Consistent with Molecular Formula','C20H17N',271.361,NULL,'DF1AC33563DBD438-FICuS-01-73','DF1AC33563DBD438-FICTS-01-52','DF1AC33563DBD438-uuuuu-01-22','InChI=1S/C20H17N/c21-15-20(11-10-16-6-2-1-3-7-16)19-13-12-17-8-4-5-9-18(17)14-19/h1-9,12-14,20H,10-11H2','InChIKey=CDPIATPBGZFLQE-UHFFFAOYSA-N','N#CC(CCc1ccccc1)c1ccc2ccccc2c1','1'),
	(49416,1,0,'33632-03-0','Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'53DD9885B3BA6E1D-FICuS-01-7D','53DD9885B3BA6E1D-FICTS-01-5C','53DD9885B3BA6E1D-uuuuu-01-2C','InChI=1S/C20H20O3/c21-19-17-13-7-8-14-18(17)20(23-19,15-9-3-1-4-10-15)22-16-11-5-2-6-12-16/h1,3-4,7-10,13-14,16H,2,5-6,11-12H2','InChIKey=MXPZQOASVNHSMY-UHFFFAOYSA-N','O=C1OC(OC2CCCCC2)(c2ccccc2)c2ccccc21','1'),
	(49417,0,0,NULL,'Consistent with Molecular Formula','C20H22O3',310.392,NULL,'E3C3C7DA09EFFCDF-FICuS-01-BB','E3C3C7DA09EFFCDF-FICTS-01-9A','E3C3C7DA09EFFCDF-uuuuu-01-6A','InChI=1S/C20H22O3/c1-11-9-14(4)16(15(5)10-11)19(21)17-12(2)7-8-13(3)18(17)20(22)23-6/h7-10H,1-6H3','InChIKey=RLIATIANMGPLFK-UHFFFAOYSA-N','COC(=O)c1c(C)ccc(C)c1C(=O)c1c(C)cc(C)cc1C',NULL),
	(49418,1,0,NULL,'Consistent with Molecular Formula','C20H24O',280.409,NULL,'578AA407BD0DCA37-FICuS-01-70','578AA407BD0DCA37-FICTS-01-4F','578AA407BD0DCA37-uuuuu-01-1F','InChI=1S/C20H24O/c1-19(2,3)18-14-20(21-15-18,16-10-6-4-7-11-16)17-12-8-5-9-13-17/h4-13,18H,14-15H2,1-3H3','InChIKey=TYXDDGUALVVMGC-UHFFFAOYSA-N','CC(C)(C)C1COC(c2ccccc2)(c2ccccc2)C1','1'),
	(49419,3,0,NULL,'Consistent with Molecular Formula','C20H28O2',300.44,'DEHYDROABIETIC ACID','EA85B9687BAF4171-FICuS-01-70','EA85B9687BAF4171-FICTS-01-4F','EA85B9687BAF4171-uuuuu-01-1F','InChI=1S/C20H28O2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h6,8,12-13,17H,5,7,9-11H2,1-4H3,(H,21,22)','InChIKey=NFWKVWVWBFBAOV-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(C(=O)O)CCCC21C','1'),
	(49420,0,0,NULL,'Consistent with Molecular Formula','C22H32O4',360.4924,NULL,'3BFC744230445B03-FICuS-01-3B','3BFC744230445B03-FICTS-01-1A','3BFC744230445B03-uuuuu-01-EA','InChI=1S/C22H32O4/c1-21(2)9-14(23)19(15(24)10-21)18(13-7-5-6-8-13)20-16(25)11-22(3,4)12-17(20)26/h13,18-20H,5-12H2,1-4H3','InChIKey=BIEQXMQOEVNJJM-UHFFFAOYSA-N','CC1(C)CC(=O)C(C(C2CCCC2)C2C(=O)CC(C)(C)CC2=O)C(=O)C1',NULL),
	(49421,0,0,'66778-18-5','Consistent with Molecular Formula','C24H22',310.4378,'2,2\',7,7\'-Tetramethyl-1,1\'-dinaphthyl\n1,1\'-Binaphthalene, 2,2\',7,7\'-tetramethyl-','C9F93FE8A5B1B4CF-FICuS-01-A0','C9F93FE8A5B1B4CF-FICTS-01-7F','C9F93FE8A5B1B4CF-uuuuu-01-4F','InChI=1S/C24H22/c1-15-5-9-19-11-7-17(3)23(21(19)13-15)24-18(4)8-12-20-10-6-16(2)14-22(20)24/h5-14H,1-4H3','InChIKey=DIJIQKSWLIQSRY-UHFFFAOYSA-N','Cc1ccc2ccc(C)c(-c3c(C)ccc4ccc(C)cc34)c2c1',NULL),
	(49422,1,0,'62875-52-9','Consistent with Molecular Formula','C26H21NO2',379.4574,NULL,'53937374EC582224-FICuS-01-2F','53937374EC582224-FICTS-01-0E','53937374EC582224-uuuuu-01-DE','InChI=1S/C26H21NO2/c1-2-29-26(28)24(17-27)25(22-15-7-11-18-9-3-5-13-20(18)22)23-16-8-12-19-10-4-6-14-21(19)23/h3-16,24-25H,2H2,1H3','InChIKey=RRDOGGURDLJRMR-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(c1cccc2ccccc12)c1cccc2ccccc12','1'),
	(49423,0,1,'6630-63-3','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'57149591408B170D-FICuS-01-2A','57149591408B170D-FICTS-01-09','666F1CEFB14291BB-uuuuu-01-24','InChI=1S/C11H16N2O2/c1-2-15-11(14)10(8-12)9-13-6-4-3-5-7-13/h9H,2-7H2,1H3/b10-9-','InChIKey=YDZMLTKHIFXYLM-KTKRTIGZSA-N','CCOC(=O)/C(C#N)=C\\N1CCCCC1','1'),
	(49424,0,1,'6630-64-4','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'056F958EEAAE9B0F-FICuS-01-90','056F958EEAAE9B0F-FICTS-01-6F','B0E9A0DB0BD2D1E2-uuuuu-01-31','InChI=1S/C10H14N2O3/c1-2-15-10(13)9(7-11)8-12-3-5-14-6-4-12/h8H,2-6H2,1H3/b9-8-','InChIKey=JEUHJKUDMBBWLQ-HJWRWDBZSA-N','CCOC(=O)/C(C#N)=C\\N1CCOCC1','1'),
	(49425,0,0,'3187-26-6','Consistent with Molecular Formula','C10H20Cl3N',260.6337,NULL,'731D43AD9A86C7AE-FICuS-01-7A','731D43AD9A86C7AE-FICTS-01-59','73E1E448A50B1EE0-uuuuu-01-0E','InChI=1S/C10H19Cl2N.ClH/c1-13-8-4-10(2-6-11,3-7-12)5-9-13;/h2-9H2,1H3;1H','InChIKey=PRLGTRPEUUQOGM-UHFFFAOYSA-N','CN1CCC(CCCl)(CCCl)CC1.Cl',NULL),
	(49426,6,0,NULL,'Consistent with Molecular Formula','C14H18O7',298.292,NULL,'99B00F55DE009AC3-FICuS-01-64','99B00F55DE009AC3-FICTS-01-43','99B00F55DE009AC3-uuuuu-01-13','InChI=1S/C14H18O7/c1-17-14-12(16)21-11(15)10-9(19-14)7-18-13(20-10)8-5-3-2-4-6-8/h2-6,9-16H,7H2,1H3','InChIKey=JXWBUSMDZIYYKB-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)OC1O','1'),
	(49427,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a8) connected atoms =[ Cl Cl Cl ]','C2H6?3Cl3FeOS',240.3348,NULL,'71EC5B9BAD70BF73-FICuS-01-87','71EC5B9BAD70BF73-FICTS-01-66','71EC5B9BAD70BF73-uuuuu-01-36','InChI=1S/C2H6OS.3ClH.Fe/c1-4(2)3;;;;/h1-2H3;3*1H;/q;;;;+3/p-3','InChIKey=WHTNZLUAKYFAEU-UHFFFAOYSA-K','*.*.*.CS(C)=O.Cl[Fe](Cl)Cl',NULL),
	(49428,0,0,NULL,'Consistent with Molecular Formula','C2H6?3Cl4OSSn',338.6308,NULL,'7CF1E625C75B292B-FICuS-01-6A','7CF1E625C75B292B-FICTS-01-49','7CF1E625C75B292B-uuuuu-01-19','InChI=1S/C2H6OS.4ClH.Sn/c1-4(2)3;;;;;/h1-2H3;4*1H;/q;;;;;+4/p-4','InChIKey=HQYOGJWVWLRMTM-UHFFFAOYSA-J','*.*.*.CS(C)=O.Cl[Sn](Cl)(Cl)Cl',NULL),
	(49429,0,0,'6630-65-5','Consistent with Molecular Formula','C13H9Cl',200.6671,NULL,'45AAABAA8156D283-FICuS-01-6C','45AAABAA8156D283-FICTS-01-4B','45AAABAA8156D283-uuuuu-01-1B','InChI=1S/C13H9Cl/c14-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,13H','InChIKey=CVCQMAKDIKSUHX-UHFFFAOYSA-N','ClC1c2ccccc2-c2ccccc21',NULL),
	(49430,0,0,'6630-66-6','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'7B299D52CBF13FE3-FICuS-01-7C','7B299D52CBF13FE3-FICTS-01-5B','7B299D52CBF13FE3-uuuuu-01-2B','InChI=1S/C6H7N3O2/c1-3-2-4(5(10)11)9-6(7)8-3/h2H,1H3,(H,10,11)(H2,7,8,9)','InChIKey=RBPODCKCNCOCMQ-UHFFFAOYSA-N','Cc1cc(C(=O)O)nc(N)n1',NULL),
	(49431,0,0,'75833-38-4','Consistent with Molecular Formula','C5H2ClN3',139.5439,NULL,'600DBCA9DDBE9660-FICuS-01-84','600DBCA9DDBE9660-FICTS-01-63','600DBCA9DDBE9660-uuuuu-01-33','InChI=1S/C5H2ClN3/c6-5-8-2-1-4(3-7)9-5/h1-2H','InChIKey=HXVQPZSXXYOZMP-UHFFFAOYSA-N','N#Cc1ccnc(Cl)n1',NULL),
	(49432,0,0,'5596-04-3','Consistent with Molecular Formula','C4H8ClN3O',149.5797,NULL,'75BE0D62220864FF-FICuS-01-58','75BE0D62220864FF-FICTS-01-37','B274C744D5F129ED-uuuuu-01-1B','InChI=1S/C4H7N3O.ClH/c1-2-7-3-4(5)8-6-7;/h3,5H,2H2,1H3;1H','InChIKey=GJQOFJHIWWWMCO-UHFFFAOYSA-N','CC[n+]1cc([NH-])on1.Cl',NULL),
	(49433,0,0,'4776-03-8','Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'35D970B84D6D32E8-FICuS-01-61','519767BD49065A14-FICTS-01-1D','35D970B84D6D32E8-uuuuu-01-10','InChI=1S/C11H11N3O3/c1-6-2-4-7(5-3-6)12-8-9(15)13-11(17)14-10(8)16/h2-5,8,12H,1H3,(H2,13,14,15,16,17)','InChIKey=ILORBKADQCPGDM-UHFFFAOYSA-N','Cc1ccc(NC2C(=O)NC(=O)NC2=O)cc1',NULL),
	(49434,0,0,'6630-69-9','Consistent with Molecular Formula','C11H10ClN3O2S',283.7319,NULL,'C9CAEE1ED7A48999-FICuS-01-9A','84E489D5CA9776DF-FICTS-01-60','C9CAEE1ED7A48999-uuuuu-01-49','InChI=1S/C11H10ClN3O2S/c1-18-11-14-9(16)8(10(17)15-11)13-7-4-2-6(12)3-5-7/h2-5,13H,1H3,(H2,14,15,16,17)','InChIKey=KKCXFDWNXZPSKQ-UHFFFAOYSA-N','CSc1nc(=O)c(Nc2ccc(Cl)cc2)c(O)[nH]1',NULL),
	(49435,0,0,'5500-48-1','Consistent with Molecular Formula','C13H16BrNO4',330.1777,NULL,'342ED06EEB423F27-FICuS-01-63','342ED06EEB423F27-FICTS-01-42','342ED06EEB423F27-uuuuu-01-12','InChI=1S/C13H16BrNO4/c1-3-18-12(16)11(13(17)19-4-2)15-10-7-5-9(14)6-8-10/h5-8,11,15H,3-4H2,1-2H3','InChIKey=ZCIFMKVPLRIZTG-UHFFFAOYSA-N','CCOC(=O)C(Nc1ccc(Br)cc1)C(=O)OCC',NULL),
	(49436,0,0,'609-39-2','Consistent with Molecular Formula','C4H3NO3',113.0726,'5-Nitrofuran\n2-Nitrofuran\nFuran, 2-nitro-\nFuran, 2-nitro-\nNitrofuran','B2981924EF1E47C7-FICuS-01-62','B2981924EF1E47C7-FICTS-01-41','B2981924EF1E47C7-uuuuu-01-11','InChI=1S/C4H3NO3/c6-5(7)4-2-1-3-8-4/h1-3H','InChIKey=FUBFWTUFPGFHOJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccco1',NULL),
	(49437,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'F505385215011C02-FICuS-01-16','F505385215011C02-FICTS-01-F5','8C8CE01E30DB5860-uuuuu-01-13','InChI=1S/C12H15N3O4/c1-13-6-8-14(9-7-13)11(16)4-2-10-3-5-12(19-10)15(17)18/h2-5H,6-9H2,1H3/b4-2+','InChIKey=QKTRIGNWBRHBFV-DUXPYHPUSA-N','CN1CCN(C(=O)/C=C/c2ccc([N+](=O)[O-])o2)CC1','1'),
	(49438,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C13H18N2O5.ClH','C13H18ClN2O5',317.7486,NULL,'330BE5741F75065F-FICuS-01-48','330BE5741F75065F-FICTS-01-27','8A7EDEED57CFE375-uuuuu-01-56','InChI=1S/C13H18N2O5.ClH/c1-3-14(4-2)9-10-19-13(16)8-6-11-5-7-12(20-11)15(17)18;/h5-8H,3-4,9-10H2,1-2H3;1H/p-1/b8-6+;','InChIKey=NIXGECFNTLKGJS-WVLIHFOGSA-M','CCN(CC)CCOC(=O)/C=C/c1ccc([N+](=O)[O-])o1.[Cl-]','1'),
	(49439,0,2,NULL,'Consistent with Molecular Formula','C9H11N3O4',225.2036,NULL,'E96B8570DB29F2B5-FICuS-01-71','E96B8570DB29F2B5-FICTS-01-50','63540A63A6911FF4-uuuuu-01-F4','InChI=1S/C9H11N3O4/c13-7-6-11-10-5-1-2-8-3-4-9(16-8)12(14)15/h1-5,11,13H,6-7H2/b2-1+,10-5+','InChIKey=VLCYXYXEEONTEU-WYAOVLDQSA-N','O=[N+]([O-])c1ccc(/C=C/C=N/NCCO)o1','1'),
	(49440,0,0,'77864-13-2','Consistent with Molecular Formula','C12H8N4S2',272.342,NULL,'337027FFE4560293-FICuS-01-3B','337027FFE4560293-FICTS-01-1A','337027FFE4560293-uuuuu-01-EA','InChI=1S/C12H8N4S2/c17-11-13-9-5-1-3-7-15(9)12(18)14-10-6-2-4-8-16(10)11/h1-8H/b13-9-,14-10-','InChIKey=ZSCAOBRQEZLSSB-FOIMCPNXSA-N','S=C1/N=C2/C=CC=CN2C(=S)/N=C2/C=CC=CN12',NULL),
	(49441,0,0,'6952-62-1','Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'13409FE56D7E3585-FICuS-01-53','13409FE56D7E3585-FICTS-01-32','13409FE56D7E3585-uuuuu-01-02','InChI=1S/C13H11ClN2O4S/c1-9-11(7-8-12(13(9)14)16(17)18)15-21(19,20)10-5-3-2-4-6-10/h2-8,15H,1H3','InChIKey=GPZVOIQOWJGZNX-UHFFFAOYSA-N','Cc1c(NS(=O)(=O)c2ccccc2)ccc([N+](=O)[O-])c1Cl',NULL),
	(49442,0,0,'120-32-1','Consistent with Molecular Formula','C13H11ClO',218.6823,'Clorophene\nSantophen\nBio-Clave\nKetolin H\nClorofene\nNeosabenyl\nSeptiphene\nChlorophene\nCHLOROPHENE\nSantophen 1\nBenzylchlorophenol\nSantophen I germicide\np-Chloro-o-benzylphenol\n2-Benzyl-4-chlorophenol\n4-Chloro-2-benzylphenol\no-Benzyl-p-chlorophenol\no-benzyl-p-chlorophenol\n4-Chloro-.alpha.-phenyl-o-cresol\n5-Chloro-2-hydroxydiphenylmethane\nWLN: QR DG B1R\nPhenol, 4-chloro-2-(phenylmethyl)-\no-Cresol, 4-chloro-.alpha.-phenyl-','4BDAF5BE43C4E77A-FICuS-01-96','4BDAF5BE43C4E77A-FICTS-01-75','4BDAF5BE43C4E77A-uuuuu-01-45','InChI=1S/C13H11ClO/c14-12-6-7-13(15)11(9-12)8-10-4-2-1-3-5-10/h1-7,9,15H,8H2','InChIKey=NCKMMSIFQUPKCK-UHFFFAOYSA-N','Oc1ccc(Cl)cc1Cc1ccccc1',NULL),
	(49443,1,0,'119-56-2','Consistent with Molecular Formula','C13H11ClO',218.6823,'Chlorobenzhydrol\n4-Chlorobenzhydrol\np-Chlorobenzhydrol\nBenzhydrol, p-chloro-\n(4-Chlorophenyl)phenylmethanol\nBenzenemethanol, 4-chloro-.alpha.-phenyl-\nBenzhydrol, 4-chloro-','062B368DDBE18119-FICuS-01-55','062B368DDBE18119-FICTS-01-34','062B368DDBE18119-uuuuu-01-04','InChI=1S/C13H11ClO/c14-12-8-6-11(7-9-12)13(15)10-4-2-1-3-5-10/h1-9,13,15H','InChIKey=AJYOOHCNOXWTKJ-UHFFFAOYSA-N','OC(c1ccccc1)c1ccc(Cl)cc1','1'),
	(49444,0,0,'6630-71-3','Consistent with Molecular Formula','C13H12ClNO2S',281.7563,NULL,'DF5495AECE73C411-FICuS-01-79','DF5495AECE73C411-FICTS-01-58','DF5495AECE73C411-uuuuu-01-28','InChI=1S/C13H12ClNO2S/c1-10-7-8-11(14)9-13(10)15-18(16,17)12-5-3-2-4-6-12/h2-9,15H,1H3','InChIKey=LIMFKYHJHPLTHE-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NS(=O)(=O)c1ccccc1',NULL),
	(49445,0,0,'2503-55-1','Consistent with Molecular Formula','C13H12N2O',212.2506,'N-Benzylnicotinamide\n3-Pyridinecarboxamide, N-(phenylmethyl)-\nNicotinamide, N-benzyl-','E605800368CBEED7-FICuS-01-6A','E605800368CBEED7-FICTS-01-49','E605800368CBEED7-uuuuu-01-19','InChI=1S/C13H12N2O/c16-13(12-7-4-8-14-10-12)15-9-11-5-2-1-3-6-11/h1-8,10H,9H2,(H,15,16)','InChIKey=JIAOUYONZMRJJD-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1cccnc1',NULL),
	(49446,0,0,'6630-72-4','Consistent with Molecular Formula','C13H12N4O4',288.2622,NULL,'4874E48CE50B268E-FICuS-01-63','4874E48CE50B268E-FICTS-01-42','4874E48CE50B268E-uuuuu-01-12','InChI=1S/C13H12N4O4/c14-12-6-10(16(18)19)3-1-8(12)5-9-2-4-11(17(20)21)7-13(9)15/h1-4,6-7H,5,14-15H2','InChIKey=YTPQDZPTPLCXQE-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])ccc1Cc1ccc([N+](=O)[O-])cc1N',NULL),
	(49447,0,0,'6630-73-5','Consistent with Molecular Formula','C13H13ClN2O2',264.7109,NULL,'06A956DC83F229A1-FICuS-01-59','06A956DC83F229A1-FICTS-01-38','06A956DC83F229A1-uuuuu-01-08','InChI=1S/C13H13ClN2O2/c1-9-12(11(17)8-14)13(18)16(15(9)2)10-6-4-3-5-7-10/h3-7H,8H2,1-2H3','InChIKey=QGWUTAPXLRKROO-UHFFFAOYSA-N','Cc1c(C(=O)CCl)c(=O)n(-c2ccccc2)n1C',NULL),
	(49448,0,0,'6373-46-2','Consistent with Molecular Formula','C13H13NO',199.2518,'4-Benzyloxyaniline\np-(Benzyloxy)aniline\nAniline, p-benzyloxy-\n4-Aminophenyl benzyl ether\nWLN: ZR DO1R\nBenzenamine, 4-(phenylmethoxy)-\nAniline, p-(benzyloxy)-','6808EF2B465FCAEF-FICuS-01-90','6808EF2B465FCAEF-FICTS-01-6F','6808EF2B465FCAEF-uuuuu-01-3F','InChI=1S/C13H13NO/c14-12-6-8-13(9-7-12)15-10-11-4-2-1-3-5-11/h1-9H,10,14H2','InChIKey=FIIDVVUUWRJXLF-UHFFFAOYSA-N','Nc1ccc(OCc2ccccc2)cc1',NULL),
	(49449,0,1,'553-74-2','Consistent with Molecular Formula','C13H13N3',211.2658,'2-Aminobenzaldehyde phenylhydrazone\nBenzaldehyde, 2-amino-, phenylhydrazone\nAnthranilaldehyde, phenylhydrazone\nNitrin','974F7CB9A5FFE200-FICuS-01-7F','974F7CB9A5FFE200-FICTS-01-5E','974F7CB9A5FFE200-uuuuu-01-2E','InChI=1S/C13H13N3/c14-13-9-5-4-6-11(13)10-15-16-12-7-2-1-3-8-12/h1-10,16H,14H2','InChIKey=LCPNCBSCOIMOBC-UHFFFAOYSA-N','Nc1ccccc1/C=N/Nc1ccccc1','1'),
	(49450,0,0,'3608-86-4','Consistent with Molecular Formula','C13H14ClN3O2',279.7255,NULL,'84A2CDF1B70E9277-FICuS-01-6B','84A2CDF1B70E9277-FICTS-01-4A','84A2CDF1B70E9277-uuuuu-01-1A','InChI=1S/C13H14ClN3O2/c1-9-12(15-11(18)8-14)13(19)17(16(9)2)10-6-4-3-5-7-10/h3-7H,8H2,1-2H3,(H,15,18)','InChIKey=FFEHHJFDJVQCCX-UHFFFAOYSA-N','Cc1c(NC(=O)CCl)c(=O)n(-c2ccccc2)n1C',NULL),
	(49451,0,0,'4273-88-5','Consistent with Molecular Formula','C13H14N2O3S',278.3252,'Naphtoelan\nC.I. 37625\nNaphtazol JLE\nNaphtol AS-L4G\nNaphthol AS-L 4G\nCibanaphthol LT4G\nDaito Grounder L4G\nAmanil Naphthol AS-L4G\nAzoic coupling component 9\nButanamide, N-(6-ethoxy-2-benzothiazolyl)-3-oxo-\nAcetoacetamide, N-(6-ethoxy-2-benzothiazolyl)-','1C82D30863E2ECD3-FICuS-01-63','1C82D30863E2ECD3-FICTS-01-42','1C82D30863E2ECD3-uuuuu-01-12','InChI=1S/C13H14N2O3S/c1-3-18-9-4-5-10-11(7-9)19-13(14-10)15-12(17)6-8(2)16/h4-5,7H,3,6H2,1-2H3,(H,14,15,17)','InChIKey=GXFGVXXEQKKDGE-UHFFFAOYSA-N','CCOc1ccc2nc(NC(=O)CC(C)=O)sc2c1',NULL),
	(49452,1,0,'7355-51-3','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'A90D1296CAE14438-FICuS-01-54','A90D1296CAE14438-FICTS-01-33','A90D1296CAE14438-uuuuu-01-03','InChI=1S/C13H14O3/c14-13(15)10-6-8-12(9-7-10)16-11-4-2-1-3-5-11/h2,4,6-9,11H,1,3,5H2,(H,14,15)','InChIKey=PDVBRFKIRWATOO-UHFFFAOYSA-N','O=C(O)c1ccc(OC2C=CCCC2)cc1','1'),
	(49453,0,0,'6630-76-8','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'3C1A1970AF5435FE-FICuS-01-63','3C1A1970AF5435FE-FICTS-01-42','3C1A1970AF5435FE-uuuuu-01-12','InChI=1S/C13H16O/c1-4-6-11-9-8-10(3)12(7-5-2)13(11)14/h4-5,8-9,14H,1-2,6-7H2,3H3','InChIKey=DBKIUYHEQSSLCM-UHFFFAOYSA-N','C=CCc1ccc(C)c(CC=C)c1O',NULL),
	(49454,0,0,'6629-99-8','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'B84A91DE56EB6D7D-FICuS-01-90','B84A91DE56EB6D7D-FICTS-01-6F','B84A91DE56EB6D7D-uuuuu-01-3F','InChI=1S/C13H18O2/c1-4-13(3,5-2)11-8-6-10(7-9-11)12(14)15/h6-9H,4-5H2,1-3H3,(H,14,15)','InChIKey=DMUPDNJSENXBTD-UHFFFAOYSA-N','CCC(C)(CC)c1ccc(C(=O)O)cc1',NULL),
	(49455,0,0,'6630-00-8','Consistent with Molecular Formula','C13H19N3O4S',313.3708,NULL,'263BA5121A12996A-FICuS-01-3B','263BA5121A12996A-FICTS-01-1A','263BA5121A12996A-uuuuu-01-EA','InChI=1S/C13H19N3O4S/c1-3-4-9-14-13(18)16-21(19,20)12-7-5-11(6-8-12)15-10(2)17/h5-8H,3-4,9H2,1-2H3,(H,15,17)(H2,14,16,18)','InChIKey=ZIFOWKKZIWXFJO-UHFFFAOYSA-N','CCCCNC(=O)NS(=O)(=O)c1ccc(NC(C)=O)cc1',NULL),
	(49456,0,0,'6630-01-9','Consistent with Molecular Formula','C13H20',176.301,'Benzene, 1-(1,1-dimethylethyl)-3-ethyl-5-methyl-','83959B51EDFB0C7A-FICuS-01-7D','83959B51EDFB0C7A-FICTS-01-5C','83959B51EDFB0C7A-uuuuu-01-2C','InChI=1S/C13H20/c1-6-11-7-10(2)8-12(9-11)13(3,4)5/h7-9H,6H2,1-5H3','InChIKey=URDKTSKLGNWKDB-UHFFFAOYSA-N','CCc1cc(C)cc(C(C)(C)C)c1',NULL),
	(49457,0,0,'6630-02-0','Consistent with Molecular Formula','C13H20O',192.3004,NULL,'9BBC0B1A1FE13194-FICuS-01-69','9BBC0B1A1FE13194-FICTS-01-48','9BBC0B1A1FE13194-uuuuu-01-18','InChI=1S/C13H20O/c1-4-6-11-9-8-10(3)12(7-5-2)13(11)14/h8-9,14H,4-7H2,1-3H3','InChIKey=NLYVRWIPZKNYTP-UHFFFAOYSA-N','CCCc1ccc(C)c(CCC)c1O',NULL),
	(49458,0,0,'139-83-3','Consistent with Molecular Formula','C13H21N',191.3156,'3,5-Dibutylpyridine\nPyridine, 3,5-dibutyl-\nPyridine, 3,5-dibutyl-','6DEA6435DFC8BF6C-FICuS-01-9F','6DEA6435DFC8BF6C-FICTS-01-7E','6DEA6435DFC8BF6C-uuuuu-01-4E','InChI=1S/C13H21N/c1-3-5-7-12-9-13(8-6-4-2)11-14-10-12/h9-11H,3-8H2,1-2H3','InChIKey=PJOMZRGTNZQMMB-UHFFFAOYSA-N','CCCCc1cncc(CCCC)c1',NULL),
	(49459,0,0,'6630-03-1','Consistent with Molecular Formula','C13H21NO',207.315,NULL,'6C33AD93915A2C23-FICuS-01-51','6C33AD93915A2C23-FICTS-01-30','6C33AD93915A2C23-uuuuu-01-00','InChI=1S/C13H21NO/c1-5-14(6-2)9-12-10(3)7-8-11(4)13(12)15/h7-8,15H,5-6,9H2,1-4H3','InChIKey=HMLGJNITDIMQCI-UHFFFAOYSA-N','CCN(CC)Cc1c(C)ccc(C)c1O',NULL),
	(49460,0,0,'119-60-8','Consistent with Molecular Formula','C13H22O',194.3162,'Cyclohexane ketone\nDicyclohexyl ketone\nKetone, dicyclohexyl\nMethanone, dicyclohexyl-\nCyclohexyl ketone','2173EC40515F1495-FICuS-01-34','2173EC40515F1495-FICTS-01-13','2173EC40515F1495-uuuuu-01-E3','InChI=1S/C13H22O/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h11-12H,1-10H2','InChIKey=TWXWPPKDQOWNSX-UHFFFAOYSA-N','O=C(C1CCCCC1)C1CCCCC1',NULL),
	(49461,0,0,'6630-04-2','Consistent with Molecular Formula','C13H24N2O5',288.343,NULL,'E017AD2D2EBEA3BE-FICuS-01-98','E017AD2D2EBEA3BE-FICTS-01-77','E017AD2D2EBEA3BE-uuuuu-01-47','InChI=1S/C13H24N2O5/c16-11(17)7-3-1-5-9-14-13(20)15-10-6-2-4-8-12(18)19/h1-10H2,(H,16,17)(H,18,19)(H2,14,15,20)','InChIKey=LXNSSMBDZOAFCT-UHFFFAOYSA-N','O=C(O)CCCCCNC(=O)NCCCCCC(=O)O',NULL),
	(49462,0,0,'6630-05-3','Consistent with Molecular Formula','C13H24N2O4S',304.4036,'Usaf ms-2\n1,3-Bis(carboxypentyl)thiourea\n1,3-Bis(5-carboxypentyl)thiourea\nUrea, 1,3-bis(5-carboxypentyl)-2-thio-\nWLN: QV5MYUS&M5VQ\nHexanoic acid, 6,6\'-(thioureylene)di-','BA99AE38E0379A71-FICuS-01-6E','BA99AE38E0379A71-FICTS-01-4D','BA99AE38E0379A71-uuuuu-01-1D','InChI=1S/C13H24N2O4S/c16-11(17)7-3-1-5-9-14-13(20)15-10-6-2-4-8-12(18)19/h1-10H2,(H,16,17)(H,18,19)(H2,14,15,20)','InChIKey=HVXJATBZGHEZIQ-UHFFFAOYSA-N','O=C(O)CCCCCNC(=S)NCCCCCC(=O)O',NULL),
	(49463,0,0,'4453-82-1','Consistent with Molecular Formula','C13H24O',196.332,NULL,'84F188F1540EC617-FICuS-01-50','84F188F1540EC617-FICTS-01-2F','84F188F1540EC617-uuuuu-01-FF','InChI=1S/C13H24O/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h11-14H,1-10H2','InChIKey=DEFUSPNGFCCTEU-UHFFFAOYSA-N','OC(C1CCCCC1)C1CCCCC1',NULL),
	(49464,0,0,NULL,'Consistent with Molecular Formula','C13H26N2O4',274.3594,NULL,'84F18DCC1D1B2CCD-FICuS-01-90','84F18DCC1D1B2CCD-FICTS-01-6F','84F18DCC1D1B2CCD-uuuuu-01-3F','InChI=1S/C13H26N2O4/c1-7-18-11(16)14-9-13(5,6)15(10(3)4)12(17)19-8-2/h10H,7-9H2,1-6H3,(H,14,16)','InChIKey=LCBHUPBDFAAWNP-UHFFFAOYSA-N','CCOC(=O)NCC(C)(C)N(C(=O)OCC)C(C)C',NULL),
	(49465,0,0,'6630-07-5','Consistent with Molecular Formula','C13H26N2O5',290.3588,NULL,'0C20C73AE2CB6E6F-FICuS-01-7D','0C20C73AE2CB6E6F-FICTS-01-5C','0C20C73AE2CB6E6F-uuuuu-01-2C','InChI=1S/C13H26N2O5/c1-5-19-11(17)14-13(3,4)10-15(8-7-9-16)12(18)20-6-2/h16H,5-10H2,1-4H3,(H,14,17)','InChIKey=BXDISOOFTFHYRD-UHFFFAOYSA-N','CCOC(=O)NC(C)(C)CN(CCCO)C(=O)OCC',NULL),
	(49466,0,0,'6448-91-5','Consistent with Molecular Formula','C14H8Cl2N2O2',307.1354,'9,10-Anthracenedione, 2,6-diamino-1,5-dichloro-\nAnthraquinone, 2,6-diamino-1,5-dichloro-','F9E10CB4897AF021-FICuS-01-67','F9E10CB4897AF021-FICTS-01-46','F9E10CB4897AF021-uuuuu-01-16','InChI=1S/C14H8Cl2N2O2/c15-11-7(17)3-1-5-9(11)14(20)6-2-4-8(18)12(16)10(6)13(5)19/h1-4H,17-18H2','InChIKey=LXFJUBBVCGEBBW-UHFFFAOYSA-N','Nc1ccc2c(c1Cl)C(=O)c1ccc(N)c(Cl)c1C2=O',NULL),
	(49467,0,0,'128-94-9','Consistent with Molecular Formula','C14H10N2O4',270.244,'4,5-Diaminochrysazin\n1,8-Diaminochrysazine\n1,8-Dihydroxy-4,5-diaminoanthraquinone\n1,8-Diamino-4,5-dihydroxyanthraquinone\n4,5-Diamino-1,8-dihydroxyanthraquinone\n1,8-Diamino-4,5-dihydroxy-9,10-anthraquinone\n1,8-Diamino-4,5-dihydroxy-9,10-anthracenedione\nWLN: L C666 BV IVJ SZ GQ KQ NZ\n9,10-Anthracenedione, 1,8-diamino-4,5-dihydroxy-\nAnthraquinone, 1,8-diamino-4,5-dihydroxy-\n1,8-Dihydroxy-4,5-diaminoanthrachinon','92178EB5924BAA79-FICuS-01-61','92178EB5924BAA79-FICTS-01-40','92178EB5924BAA79-uuuuu-01-10','InChI=1S/C14H10N2O4/c15-5-1-3-7(17)11-9(5)13(19)10-6(16)2-4-8(18)12(10)14(11)20/h1-4,17-18H,15-16H2','InChIKey=SJHHHHHQWQOCDQ-UHFFFAOYSA-N','Nc1ccc(O)c2c1C(=O)c1c(N)ccc(O)c1C2=O',NULL),
	(49468,0,0,'577-33-3','Consistent with Molecular Formula','C14H10O3',226.2312,'Anthrarobin\n1,2,10-Anthratriol\n3,4,9,-Trihydroxyanthracene\n1,2,10-Anthracenetriol\n1,2,10-Anthracenetriol','0F4F57B93D7358A5-FICuS-01-62','0F4F57B93D7358A5-FICTS-01-41','0F4F57B93D7358A5-uuuuu-01-11','InChI=1S/C14H10O3/c15-12-6-5-10-11(14(12)17)7-8-3-1-2-4-9(8)13(10)16/h1-7,15-17H','InChIKey=TZIQWQARHPGHIG-UHFFFAOYSA-N','Oc1ccc2c(O)c3ccccc3cc2c1O',NULL),
	(49469,0,0,'787-70-2','Consistent with Molecular Formula','C14H10O4',242.2306,'Usaf do-69\np,p\'-Diphenic acid\n4,4\'-Diphenic acid\n4,4\'-Bibenzoic acid\n4,4\'-Dicarboxybiphenyl\nWLN: QVR DR DVQ\n[1,1\'-Biphenyl]-4,4\'-dicarboxylic acid\n4,4\'-Biphenyldicarboxylic acid','C4D085804E5D9658-FICuS-01-55','C4D085804E5D9658-FICTS-01-34','C4D085804E5D9658-uuuuu-01-04','InChI=1S/C14H10O4/c15-13(16)11-5-1-9(2-6-11)10-3-7-12(8-4-10)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=NEQFBGHQPUXOFH-UHFFFAOYSA-N','O=C(O)c1ccc(-c2ccc(C(=O)O)cc2)cc1',NULL),
	(49470,0,0,'610-49-1','Consistent with Molecular Formula','C14H11N',193.2476,'1-Anthracylamine\n1-Aminoanthracene\nAnthracene, amino-\n.alpha.-Aminoanthracene\nWLN: L C666J DZ\n1-Anthracenamine\n1-Anthramine','B6532D95F5A2576E-FICuS-01-60','B6532D95F5A2576E-FICTS-01-3F','B6532D95F5A2576E-uuuuu-01-0F','InChI=1S/C14H11N/c15-14-7-3-6-12-8-10-4-1-2-5-11(10)9-13(12)14/h1-9H,15H2','InChIKey=YUENFNPLGJCNRB-UHFFFAOYSA-N','Nc1cccc2cc3ccccc3cc12',NULL),
	(49471,0,0,'776-35-2','Consistent with Molecular Formula','C14H12',180.2488,'9,10-Dihydrophenanthrene\nPhenanthrene, 9,10-dihydro-\nPhenanthrene, 9,10-dihydro-','15696071CC08D1CA-FICuS-01-51','15696071CC08D1CA-FICTS-01-30','15696071CC08D1CA-uuuuu-01-00','InChI=1S/C14H12/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)13/h1-8H,9-10H2','InChIKey=XXPBFNVKTVJZKF-UHFFFAOYSA-N','c1ccc2c(c1)CCc1ccccc1-2',NULL),
	(49472,0,0,'6630-10-0','Consistent with Molecular Formula','C14H12ClNO3S',309.7667,NULL,'B22A18844096C97F-FICuS-01-4F','B22A18844096C97F-FICTS-01-2E','B22A18844096C97F-uuuuu-01-FE','InChI=1S/C14H12ClNO3S/c1-10(17)16-12-4-8-14(9-5-12)20(18,19)13-6-2-11(15)3-7-13/h2-9H,1H3,(H,16,17)','InChIKey=HJVPWOGNIQFJIG-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(49473,0,0,'621-72-7','Consistent with Molecular Formula','C14H12N2',208.2622,'Dibasol\nDibazol\nDibazole\nBendazol\nBendazole\nTromasedan\n2-Benzylbenzimidazole\n1H-Benzimidazole, 2-(phenylmethyl)-\nBenzimidazole, 2-benzyl-','A9B987C846F7224E-FICuS-01-6A','A9B987C846F7224E-FICTS-01-49','A9B987C846F7224E-uuuuu-01-19','InChI=1S/C14H12N2/c1-2-6-11(7-3-1)10-14-15-12-8-4-5-9-13(12)16-14/h1-9H,10H2,(H,15,16)','InChIKey=YTLQFZVCLXFFRK-UHFFFAOYSA-N','c1ccc(Cc2nc3ccccc3[nH]2)cc1',NULL),
	(49474,0,0,'6630-11-1','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'FFF32D7E37A2F518-FICuS-01-7F','FFF32D7E37A2F518-FICTS-01-5E','FFF32D7E37A2F518-uuuuu-01-2E','InChI=1S/C14H12N2O2/c1-9-5-3-7-11(15-9)13(17)14(18)12-8-4-6-10(2)16-12/h3-8H,1-2H3','InChIKey=GXRQKSBITVLBQD-UHFFFAOYSA-N','Cc1cccc(C(=O)C(=O)c2cccc(C)n2)n1',NULL),
	(49475,0,0,'736-30-1','Consistent with Molecular Formula','C14H12N2O4',272.2598,'4,4\'-Dinitrodibenzyl\np,p\'-Dinitrobibenzyl\n4,4\'-Dinitrobibenzyl\np,p\'-Dinitrodibenzyl\n1,2-Bis(p-nitrophenyl)ethane\n1,2-Bis(4-nitrophenyl)ethane\n1,2-Ethanediylbis[4-nitrobenzene]\nBenzene, 1,1\'-(1,2-ethanediyl)bis[4-nitro-\nBibenzyl, 4,4\'-dinitro-','E6FEBBA1D73A9BEB-FICuS-01-B4','E6FEBBA1D73A9BEB-FICTS-01-93','E6FEBBA1D73A9BEB-uuuuu-01-63','InChI=1S/C14H12N2O4/c17-15(18)13-7-3-11(4-8-13)1-2-12-5-9-14(10-6-12)16(19)20/h3-10H,1-2H2','InChIKey=BSNKHEKTRWNNAC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(49476,0,0,'101-71-3','Consistent with Molecular Formula','C14H13NO2',227.2622,'Oxylan\nButolan\nButolen\nPalafuge\nOxybulan\nDiphenane\nCarphenol\nParabencil\nCarbaurine\nDiphenan, pharmaceutical\np-Benzylphenyl carbamate\n.alpha.-Phenyl-p-cresol carbamate\nCarbamic acid, .alpha.-phenyl-p-tolyl ester\np-Hydroxydiphenylmethane carbamic acid ester\nPhenol, 4-(phenylmethyl)-, carbamate\np-Cresol, .alpha.-phenyl-, carbamate\nDiphenan','6C47472521C1C2B9-FICuS-01-44','6C47472521C1C2B9-FICTS-01-23','6C47472521C1C2B9-uuuuu-01-F3','InChI=1S/C14H13NO2/c15-14(16)17-13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h1-9H,10H2,(H2,15,16)','InChIKey=ZBJBRUSGEJORQL-UHFFFAOYSA-N','NC(=O)Oc1ccc(Cc2ccccc2)cc1',NULL),
	(49477,0,0,'612-75-9','Consistent with Molecular Formula','C14H14',182.2646,'3,3\'-Ditolyl\n3,3\'-Dimethylbiphenyl\n1-Methyl-3-(3\'-methylphenyl)benzene\n1,1\'-Biphenyl, 3,3\'-dimethyl-\nm,m\'-Bitolyl','444CF048594C08BC-FICuS-01-5A','444CF048594C08BC-FICTS-01-39','444CF048594C08BC-uuuuu-01-09','InChI=1S/C14H14/c1-11-5-3-7-13(9-11)14-8-4-6-12(2)10-14/h3-10H,1-2H3','InChIKey=GVEDOIATHPCYGS-UHFFFAOYSA-N','Cc1cccc(-c2cccc(C)c2)c1',NULL),
	(49478,0,0,'6630-13-3','Consistent with Molecular Formula','C14H14ClO3P',296.6896,'Phosphorochloridic acid, bis(2-methylphenyl) ester','96873AC7FF367B67-FICuS-01-6E','96873AC7FF367B67-FICTS-01-4D','96873AC7FF367B67-uuuuu-01-1D','InChI=1S/C14H14ClO3P/c1-11-7-3-5-9-13(11)17-19(15,16)18-14-10-6-4-8-12(14)2/h3-10H,1-2H3','InChIKey=RKQCRIBSOCCBQJ-UHFFFAOYSA-N','Cc1ccccc1OP(=O)(Cl)Oc1ccccc1C',NULL),
	(49479,0,0,'6630-14-4','Consistent with Molecular Formula','C14H14ClO3P',296.6896,NULL,'66D654FAB800B247-FICuS-01-56','66D654FAB800B247-FICTS-01-35','66D654FAB800B247-uuuuu-01-05','InChI=1S/C14H14ClO3P/c1-11-5-3-7-13(9-11)17-19(15,16)18-14-8-4-6-12(2)10-14/h3-10H,1-2H3','InChIKey=QSHGXOAKDDJDGG-UHFFFAOYSA-N','Cc1cccc(OP(=O)(Cl)Oc2cccc(C)c2)c1',NULL),
	(49480,0,0,'6630-15-5','Consistent with Molecular Formula','C14H14ClO3P',296.6896,NULL,'ABEAABBB5A0877E8-FICuS-01-A0','ABEAABBB5A0877E8-FICTS-01-7F','ABEAABBB5A0877E8-uuuuu-01-4F','InChI=1S/C14H14ClO3P/c1-11-3-7-13(8-4-11)17-19(15,16)18-14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=BNDUYVNXBZYPMZ-UHFFFAOYSA-N','Cc1ccc(OP(=O)(Cl)Oc2ccc(C)cc2)cc1',NULL),
	(49481,1,0,'7252-50-8','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'A257166A9AC5C975-FICuS-01-5E','A257166A9AC5C975-FICTS-01-3D','A257166A9AC5C975-uuuuu-01-0D','InChI=1S/C14H14N2O2/c1-9-5-3-7-11(15-9)13(17)14(18)12-8-4-6-10(2)16-12/h3-8,13,17H,1-2H3','InChIKey=IDUIGZZRUKXMOQ-UHFFFAOYSA-N','Cc1cccc(C(=O)C(O)c2cccc(C)n2)n1','1'),
	(49482,0,2,'4702-78-7','Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'B21E2E169B3482B6-FICuS-01-53','60470F9D6ACBA72D-FICTS-01-54','B21E2E169B3482B6-uuuuu-01-02','InChI=1S/C14H14N4/c15-17-13(11-7-3-1-4-8-11)14(18-16)12-9-5-2-6-10-12/h1-10H,15-16H2/b17-13-,18-14+','InChIKey=ZWPOAAKGAFHAEX-SIJTWYJSSA-N','N/N=C(C(=N\\N)\\c1ccccc1)/c1ccccc1','1'),
	(49483,0,0,'716-96-1','Consistent with Molecular Formula','C14H14O',198.264,NULL,'CA2AB8D71A62C866-FICuS-01-74','CA2AB8D71A62C866-FICTS-01-53','CA2AB8D71A62C866-uuuuu-01-23','InChI=1S/C14H14O/c1-11-7-8-14(15)13(9-11)10-12-5-3-2-4-6-12/h2-9,15H,10H2,1H3','InChIKey=WGIJGSLQJSMKAH-UHFFFAOYSA-N','Cc1ccc(O)c(Cc2ccccc2)c1',NULL),
	(49484,0,0,'6630-18-8','Consistent with Molecular Formula','C14H14O2',214.2634,'Benzene, 1-methoxy-4-(phenylmethoxy)-\nEther, benzyl p-methoxyphenyl','443DE0EE3DC2EDD6-FICuS-01-94','443DE0EE3DC2EDD6-FICTS-01-73','443DE0EE3DC2EDD6-uuuuu-01-43','InChI=1S/C14H14O2/c1-15-13-7-9-14(10-8-13)16-11-12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=YXPFQYIWXTVCKV-UHFFFAOYSA-N','COc1ccc(OCc2ccccc2)cc1',NULL),
	(49485,0,0,'6161-50-8','Consistent with Molecular Formula','C14H14O2',214.2634,'3,3\'-Dimethoxybiphenyl\n1,1\'-Biphenyl, 3,3\'-dimethoxy-\nBiphenyl, 3,3\'-dimethoxy-','A87767FCE769015E-FICuS-01-6A','A87767FCE769015E-FICTS-01-49','A87767FCE769015E-uuuuu-01-19','InChI=1S/C14H14O2/c1-15-13-7-3-5-11(9-13)12-6-4-8-14(10-12)16-2/h3-10H,1-2H3','InChIKey=UCHNVSDXSPIKRG-UHFFFAOYSA-N','COc1cccc(-c2cccc(OC)c2)c1',NULL),
	(49486,0,0,'621-95-4','Consistent with Molecular Formula','C14H16N2',212.2938,'4,4\'-Diaminobibenzyl\nAniline, 4,4\'-ethylenedi-\n1,2-Bis(p-aminophenyl)ethane\n1,2-Bis(4-Aminophenyl)ethane\nBenzenamine, 4,4\'-(1,2-ethanediyl)bis-\n.alpha.,.alpha.\'-Bi-p-toluidine','A27862C350A0BA3E-FICuS-01-58','A27862C350A0BA3E-FICTS-01-37','A27862C350A0BA3E-uuuuu-01-07','InChI=1S/C14H16N2/c15-13-7-3-11(4-8-13)1-2-12-5-9-14(16)10-6-12/h3-10H,1-2,15-16H2','InChIKey=UHNUHZHQLCGZDA-UHFFFAOYSA-N','Nc1ccc(CCc2ccc(N)cc2)cc1',NULL),
	(49487,2,0,'6630-20-2','Consistent with Molecular Formula','C14H16N2O2',244.2926,'1,2-bis(6-methylpyridin-2-yl)ethane-1,2-diol','D5335BDD388EE189-FICuS-01-74','D5335BDD388EE189-FICTS-01-53','D5335BDD388EE189-uuuuu-01-23','InChI=1S/C14H16N2O2/c1-9-5-3-7-11(15-9)13(17)14(18)12-8-4-6-10(2)16-12/h3-8,13-14,17-18H,1-2H3','InChIKey=BQACYHPDFUQUCV-UHFFFAOYSA-N','Cc1cccc(C(O)C(O)c2cccc(C)n2)n1','1'),
	(49488,0,0,'116-66-5','Consistent with Molecular Formula','C14H18N2O4',278.3072,'Moskene\n1,1,3,3,5-Pentamethyl-4,6-dinitroindan\n1,1,3,3,5-Pentamethyl-4,6-dinitrolindan\n1H-Indene, 2,3-dihydro-1,1,3,3,5-pentamethyl-4,6-dinitro-\nIndan, 1,1,3,3,5-pentamethyl-4,6-dinitro-','C4A44ED3726A6F70-FICuS-01-66','C4A44ED3726A6F70-FICTS-01-45','C4A44ED3726A6F70-uuuuu-01-15','InChI=1S/C14H18N2O4/c1-8-10(15(17)18)6-9-11(12(8)16(19)20)14(4,5)7-13(9,2)3/h6H,7H2,1-5H3','InChIKey=UHWURQRPEIFIAK-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc2c(c1[N+](=O)[O-])C(C)(C)CC2(C)C',NULL),
	(49489,2,0,'6630-22-4','Consistent with Molecular Formula','C14H18N4',242.323,NULL,'2AA8956CE7A4D530-FICuS-01-67','2AA8956CE7A4D530-FICTS-01-46','2AA8956CE7A4D530-uuuuu-01-16','InChI=1S/C14H18N4/c1-15-13(11-3-7-17-8-4-11)14(16-2)12-5-9-18-10-6-12/h3-10,13-16H,1-2H3','InChIKey=PQABABVPLVDKKK-UHFFFAOYSA-N','CNC(c1ccncc1)C(NC)c1ccncc1','1'),
	(49490,0,0,'617-19-6','Consistent with Molecular Formula','C14H18N6O',286.3358,'Niazo\nNetropin\nNeotropin\n2,6-Pyridinediamine, 3-[(6-butoxy-3-pyridinyl)azo]-\nPyridine, 2,6-diamino-6\'-butoxy-3,3\'-azodi-','0ED2EA1CD0BE1941-FICuS-01-76','0ED2EA1CD0BE1941-FICTS-01-55','0ED2EA1CD0BE1941-uuuuu-01-25','InChI=1S/C14H18N6O/c1-2-3-8-21-13-7-4-10(9-17-13)19-20-11-5-6-12(15)18-14(11)16/h4-7,9H,2-3,8H2,1H3,(H4,15,16,18)/b20-19-','InChIKey=WAWDOEHEAULMGC-VXPUYCOJSA-N','CCCCOc1ccc(/N=N/c2ccc(N)nc2N)cn1',NULL),
	(49491,0,0,'6630-24-6','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'6B32CA05B665947E-FICuS-01-59','6B32CA05B665947E-FICTS-01-38','6B32CA05B665947E-uuuuu-01-08','InChI=1S/C14H18O3/c1-4-16-13(15)11-5-6-12-10(9-11)7-8-14(2,3)17-12/h5-6,9H,4,7-8H2,1-3H3','InChIKey=JHJSOHKMQFRAFQ-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)CCC(C)(C)O2',NULL),
	(49492,1,0,'2018-66-8','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'E1B601A9F3BD64AF-FICuS-01-80','E1B601A9F3BD64AF-FICTS-01-5F','E1B601A9F3BD64AF-uuuuu-01-2F','InChI=1S/C14H19NO4/c1-10(2)8-12(13(16)17)15-14(18)19-9-11-6-4-3-5-7-11/h3-7,10,12H,8-9H2,1-2H3,(H,15,18)(H,16,17)','InChIKey=USPFMEKVPDBMCG-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(49493,0,0,'6630-26-8','Consistent with Molecular Formula','C14H20N2O2',248.3242,'Morpholine, 4,4\'-(2,4-hexadiynylene)di-','4A337BA40E719B77-FICuS-01-56','4A337BA40E719B77-FICTS-01-35','4A337BA40E719B77-uuuuu-01-05','InChI=1S/C14H20N2O2/c1(3-5-15-7-11-17-12-8-15)2-4-6-16-9-13-18-14-10-16/h5-14H2','InChIKey=ZNXWKPCOJLBLFJ-UHFFFAOYSA-N','C(C#CCN1CCOCC1)#CCN1CCOCC1',NULL),
	(49494,0,0,'3778-85-6','Consistent with Molecular Formula','C8H10Cl2N2S',237.1464,'2-(2-Chlorobenzyl)-2-thiopseudourea hydrochloride\nPseudourea, 2-(2-chlorobenzyl)-2-thio-, hydrochloride\nWLN: MUYZS1R BG &GH\nCarbamimidothioic acid, (2-chlorophenyl)methyl ester, monohydrochloride','FED76DEB7DF2C9AF-FICuS-01-C4','FED76DEB7DF2C9AF-FICTS-01-A3','FE2BCA0E427F10E1-uuuuu-01-28','InChI=1S/C8H9ClN2S.ClH/c9-7-4-2-1-3-6(7)5-12-8(10)11;/h1-4H,5H2,(H3,10,11);1H','InChIKey=CEICVYXCGHTEIT-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccccc1Cl',NULL),
	(49495,0,0,'6630-28-0','Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'CCD539DC32EC08D8-FICuS-01-8A','CCD539DC32EC08D8-FICTS-01-69','CCD539DC32EC08D8-uuuuu-01-39','InChI=1S/C14H13N3O/c18-11-7-5-10(6-8-11)15-9-14-16-12-3-1-2-4-13(12)17-14/h1-8,15,18H,9H2,(H,16,17)','InChIKey=DSVPLVKBCWPGCD-UHFFFAOYSA-N','Oc1ccc(NCc2nc3ccccc3[nH]2)cc1',NULL),
	(49496,0,0,'6630-29-1','Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'F58E976B08D7B5BF-FICuS-01-89','F58E976B08D7B5BF-FICTS-01-68','F58E976B08D7B5BF-uuuuu-01-38','InChI=1S/C19H15N3O2/c23-19(24)12-5-7-15(8-6-12)20-11-18-21-16-9-13-3-1-2-4-14(13)10-17(16)22-18/h1-10,20H,11H2,(H,21,22)(H,23,24)','InChIKey=KMWYWXCIJWCOFD-UHFFFAOYSA-N','O=C(O)c1ccc(NCc2nc3cc4ccccc4cc3[nH]2)cc1',NULL),
	(49497,0,0,'17033-59-9','Consistent with Molecular Formula','C15H12Cl3N3O2',372.6377,NULL,'FAFB0E10408ED1CA-FICuS-01-86','FAFB0E10408ED1CA-FICTS-01-65','FA07A9F57F030884-uuuuu-01-0D','InChI=1S/C15H11Cl2N3O2.ClH/c16-10-5-12-13(6-11(10)17)20-14(19-12)7-18-9-3-1-8(2-4-9)15(21)22;/h1-6,18H,7H2,(H,19,20)(H,21,22);1H','InChIKey=ROIVUENVOLNBNN-UHFFFAOYSA-N','Cl.O=C(O)c1ccc(NCc2nc3cc(Cl)c(Cl)cc3[nH]2)cc1',NULL),
	(49498,0,0,'6630-30-4','Consistent with Molecular Formula','C4H2ClN3O4',191.5305,NULL,'2FB45B9212B48B46-FICuS-01-54','ED2BD05C71460E40-FICTS-01-3A','2FB45B9212B48B46-uuuuu-01-03','InChI=1S/C4H2ClN3O4/c5-2-1(8(11)12)3(9)7-4(10)6-2/h(H2,6,7,9,10)','InChIKey=GPFMSTOIHBOPQA-UHFFFAOYSA-N','O=c1[nH]c(Cl)c([N+](=O)[O-])c(=O)[nH]1',NULL),
	(49499,0,0,'1007-99-4','Consistent with Molecular Formula','C4H3ClN4O3',190.5457,NULL,'A8EA789B56C2D383-FICuS-01-72','8E4236D736E8137B-FICTS-01-30','A8EA789B56C2D383-uuuuu-01-21','InChI=1S/C4H3ClN4O3/c5-2-1(9(11)12)3(10)8-4(6)7-2/h(H3,6,7,8,10)','InChIKey=UTTPUMOOQSNOHH-UHFFFAOYSA-N','Nc1nc(=O)c([N+](=O)[O-])c(Cl)[nH]1',NULL),
	(49500,0,0,'36014-32-1','Consistent with Molecular Formula','C7H14Cl2N2O',213.1064,NULL,'5819238ECAD5A3D8-FICuS-01-6D','5819238ECAD5A3D8-FICTS-01-4C','5819238ECAD5A3D8-uuuuu-01-1C','InChI=1S/C7H14Cl2N2O/c1-2-10-7(12)11(5-3-8)6-4-9/h2-6H2,1H3,(H,10,12)','InChIKey=DBGIGBAYFXOPKD-UHFFFAOYSA-N','CCNC(=O)N(CCCl)CCCl',NULL),
	(49501,0,0,'91692-22-7','Consistent with Molecular Formula','C12H24Cl2N2S',299.301,NULL,'A56AA8B6E59A7356-FICuS-01-6E','A56AA8B6E59A7356-FICTS-01-4D','A56AA8B6E59A7356-uuuuu-01-1D','InChI=1S/C12H24Cl2N2S/c1-2-3-4-5-6-9-15-12(17)16(10-7-13)11-8-14/h2-11H2,1H3,(H,15,17)','InChIKey=HHIYOSZRCBFHTH-UHFFFAOYSA-N','CCCCCCCNC(=S)N(CCCl)CCCl',NULL),
	(49502,1,0,'92020-85-4','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'37C6D867AAB12E3D-FICuS-01-76','37C6D867AAB12E3D-FICTS-01-55','37C6D867AAB12E3D-uuuuu-01-25','InChI=1S/C13H16ClNO/c1-10-6-7-11-4-2-3-5-12(11)15(10)13(16)8-9-14/h2-5,10H,6-9H2,1H3','InChIKey=FQNVFACJBGOYPB-UHFFFAOYSA-N','CC1CCc2ccccc2N1C(=O)CCCl','1'),
	(49503,0,0,'699-90-1','Consistent with Molecular Formula','C8H7FO2',154.1405,NULL,'CB63C1EF56EDB54F-FICuS-01-99','CB63C1EF56EDB54F-FICTS-01-78','CB63C1EF56EDB54F-uuuuu-01-48','InChI=1S/C8H7FO2/c1-5-6(8(10)11)3-2-4-7(5)9/h2-4H,1H3,(H,10,11)','InChIKey=XMKZAIHFVHJGPV-UHFFFAOYSA-N','Cc1c(F)cccc1C(=O)O',NULL),
	(49504,0,1,'6383-59-1','Consistent with Molecular Formula','C8H7NO3',165.1482,'Phthalaldehydic acid, oxime','FD585DD98C5CA6EA-FICuS-01-A4','FD585DD98C5CA6EA-FICTS-01-83','FD585DD98C5CA6EA-uuuuu-01-53','InChI=1S/C8H7NO3/c10-8(11)7-4-2-1-3-6(7)5-9-12/h1-5,12H,(H,10,11)','InChIKey=VLRVPJCWMLBRTQ-UHFFFAOYSA-N','O=C(O)c1ccccc1/C=N/O','1'),
	(49505,0,0,NULL,'Consistent with Molecular Formula','C8H8BrCl',219.5082,NULL,'7A832D7DF90A33C2-FICuS-01-66','7A832D7DF90A33C2-FICTS-01-45','7A832D7DF90A33C2-uuuuu-01-15','InChI=1S/C8H8BrCl/c1-5-3-7(9)8(10)4-6(5)2/h3-4H,1-2H3','InChIKey=HHRBCSGJXSSZOH-UHFFFAOYSA-N','Cc1cc(Cl)c(Br)cc1C',NULL),
	(49506,0,0,'31053-96-0','Consistent with Molecular Formula','C9H11Cl',154.6389,NULL,'9B9C921A1DC98859-FICuS-01-6A','9B9C921A1DC98859-FICTS-01-49','9B9C921A1DC98859-uuuuu-01-19','InChI=1S/C9H11Cl/c1-6-4-8(3)9(10)5-7(6)2/h4-5H,1-3H3','InChIKey=LJQDRBHJSRPHEP-UHFFFAOYSA-N','Cc1cc(C)c(Cl)cc1C',NULL),
	(49507,0,0,'2698-42-2','Consistent with Molecular Formula','C10H5BrN2',233.0669,'Malononitrile, o-bromobenzal-\nMalononitrile, o-bromobenzylidene-\nWLN: NCYCN&U1R BE\nPropanedinitrile, [(2-bromophenyl)methylene]-','E7F6FCE23D33CAF9-FICuS-01-9F','E7F6FCE23D33CAF9-FICTS-01-7E','E7F6FCE23D33CAF9-uuuuu-01-4E','InChI=1S/C10H5BrN2/c11-10-4-2-1-3-9(10)5-8(6-12)7-13/h1-5H','InChIKey=SMQPFDLDHFLJHV-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccccc1Br',NULL),
	(49508,1,0,'16824-02-5','Consistent with Molecular Formula','C10H10O3',178.1872,'1(3H)-Isobenzofuranone, 3-ethoxy-\nPhthalide, 3-ethoxy-','BA7215AFF00DCD44-FICuS-01-79','BA7215AFF00DCD44-FICTS-01-58','BA7215AFF00DCD44-uuuuu-01-28','InChI=1S/C10H10O3/c1-2-12-10-8-6-4-3-5-7(8)9(11)13-10/h3-6,10H,2H2,1H3','InChIKey=VCBNFFOSUGMASJ-UHFFFAOYSA-N','CCOC1OC(=O)c2ccccc21','1'),
	(49509,0,0,'4380-68-1','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'752DD55EE6C4BFAC-FICuS-01-9A','752DD55EE6C4BFAC-FICTS-01-79','752DD55EE6C4BFAC-uuuuu-01-49','InChI=1S/C10H13NO/c1-6-4-7(2)9(10(11)12)8(3)5-6/h4-5H,1-3H3,(H2,11,12)','InChIKey=QQAUZRKAWHZNCH-UHFFFAOYSA-N','Cc1cc(C)c(C(N)=O)c(C)c1',NULL),
	(49510,0,0,'20409-63-6','Consistent with Molecular Formula','C11H7NO3S',233.2412,NULL,'66B1D1C4327ADB19-FICuS-01-5F','66B1D1C4327ADB19-FICTS-01-3E','66B1D1C4327ADB19-uuuuu-01-0E','InChI=1S/C11H7NO3S/c13-11(10-6-3-7-16-10)8-4-1-2-5-9(8)12(14)15/h1-7H','InChIKey=MTOAODHENYKFNS-UHFFFAOYSA-N','O=C(c1cccs1)c1ccccc1[N+](=O)[O-]',NULL),
	(49511,0,0,'4242-05-1','Consistent with Molecular Formula','C11H14O',162.231,NULL,'8F7077A4E0D4A695-FICuS-01-61','8F7077A4E0D4A695-FICTS-01-40','8F7077A4E0D4A695-uuuuu-01-10','InChI=1S/C11H14O/c1-8-6-7-11(12)10-5-3-2-4-9(8)10/h6-7,12H,2-5H2,1H3','InChIKey=HYLZFSOBYKZEKG-UHFFFAOYSA-N','Cc1ccc(O)c2c1CCCC2',NULL),
	(49512,0,0,NULL,'Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'63D1F66C2CA85E57-FICuS-01-6E','63D1F66C2CA85E57-FICTS-01-4D','63D1F66C2CA85E57-uuuuu-01-1D','InChI=1S/C11H15NO/c1-6-5-7(2)9(4)10(8(6)3)11(12)13/h5H,1-4H3,(H2,12,13)','InChIKey=NMLCDLZVRPMJTQ-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C(N)=O)c1C',NULL),
	(49513,0,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'05CE5C3202168A6E-FICuS-01-4E','05CE5C3202168A6E-FICTS-01-2D','05CE5C3202168A6E-uuuuu-01-FD','InChI=1S/C11H16O2/c1-9-5-6-11(13)8-10(9)4-2-3-7-12/h5-6,8,12-13H,2-4,7H2,1H3','InChIKey=MPHHXMFSRLHDPY-UHFFFAOYSA-N','Cc1ccc(O)cc1CCCCO',NULL),
	(49514,0,0,'93306-52-6','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'FDEACF6421AA3E39-FICuS-01-93','FDEACF6421AA3E39-FICTS-01-72','FDEACF6421AA3E39-uuuuu-01-42','InChI=1S/C11H16O2/c1-9-5-6-11(13)10(8-9)4-2-3-7-12/h5-6,8,12-13H,2-4,7H2,1H3','InChIKey=WVGPHZQKUCUVCH-UHFFFAOYSA-N','Cc1ccc(O)c(CCCCO)c1',NULL),
	(49515,0,0,NULL,'Consistent with Molecular Formula','C12H7NO5S',277.251,NULL,'9C19FCAA93FF40BB-FICuS-01-98','9C19FCAA93FF40BB-FICTS-01-77','9C19FCAA93FF40BB-uuuuu-01-47','InChI=1S/C12H7NO5S/c14-11(9-5-2-6-19-9)10-7(12(15)16)3-1-4-8(10)13(17)18/h1-6H,(H,15,16)','InChIKey=BYFXOXFIQMTBIP-UHFFFAOYSA-N','O=C(O)c1cccc([N+](=O)[O-])c1C(=O)c1cccs1',NULL),
	(49516,0,0,'5707-44-8','Consistent with Molecular Formula','C14H14',182.2646,'4-Ethylbiphenyl\np-Ethylbiphenyl\n1-Ethyl-4-phenylbenzene\n1,1\'-Biphenyl, 4-ethyl-\nBiphenyl, 4-ethyl-','95945A67AEF0F7B5-FICuS-01-75','95945A67AEF0F7B5-FICTS-01-54','95945A67AEF0F7B5-uuuuu-01-24','InChI=1S/C14H14/c1-2-12-8-10-14(11-9-12)13-6-4-3-5-7-13/h3-11H,2H2,1H3','InChIKey=SRQOBNUBCLPPPH-UHFFFAOYSA-N','CCc1ccc(-c2ccccc2)cc1',NULL),
	(49517,0,0,'93098-67-0','Consistent with Molecular Formula','C14H15BrO4',327.1741,NULL,'356EE40512E95C81-FICuS-01-4A','356EE40512E95C81-FICTS-01-29','356EE40512E95C81-uuuuu-01-F9','InChI=1S/C14H15BrO4/c1-3-18-13(16)11(14(17)19-4-2)9-10-7-5-6-8-12(10)15/h5-9H,3-4H2,1-2H3','InChIKey=ZZDNKHNYMZVZGJ-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccccc1Br)C(=O)OCC',NULL),
	(49518,0,0,'2840-49-5','Consistent with Molecular Formula','C15H12O',208.2592,NULL,'48FCDAE1C0D5A943-FICuS-01-84','48FCDAE1C0D5A943-FICTS-01-63','48FCDAE1C0D5A943-uuuuu-01-33','InChI=1S/C15H12O/c1-9-3-5-11-12-6-4-10(2)8-14(12)15(16)13(11)7-9/h3-8H,1-2H3','InChIKey=KFDJRBSJHWTGSL-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)c1cc(C)ccc1-2',NULL),
	(49519,1,0,NULL,'Consistent with Molecular Formula','C16H11BrN2',311.1803,NULL,'5EDEB81B2802A008-FICuS-01-5C','5EDEB81B2802A008-FICTS-01-3B','5EDEB81B2802A008-uuuuu-01-0B','InChI=1S/C16H11BrN2/c17-15-9-5-4-8-14(15)16(13(10-18)11-19)12-6-2-1-3-7-12/h1-9,13,16H','InChIKey=UJOCBDVSSUSTMS-UHFFFAOYSA-N','N#CC(C#N)C(c1ccccc1)c1ccccc1Br','1'),
	(49520,0,0,'6628-98-4','Consistent with Molecular Formula','C16H12',204.2708,'4,5-Dihydropyrene\nPyrene, 4,5-dihydro-\nPyrene, 4,5-dihydro-','ACBD17932EA6D637-FICuS-01-77','ACBD17932EA6D637-FICTS-01-56','ACBD17932EA6D637-uuuuu-01-26','InChI=1S/C16H12/c1-3-11-7-9-13-5-2-6-14-10-8-12(4-1)15(11)16(13)14/h1-7,9H,8,10H2','InChIKey=WPCIUCNVWJNRCD-UHFFFAOYSA-N','c1cc2c3c(c1)ccc1cccc(c13)CC2',NULL),
	(49521,0,0,'3048-35-9','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'0AB899057346B90A-FICuS-01-49','0AB899057346B90A-FICTS-01-28','0AB899057346B90A-uuuuu-01-F8','InChI=1S/C16H12O3/c1-9-3-5-11-12-6-4-10(2)8-14(12)16(18)19-15(17)13(11)7-9/h3-8H,1-2H3','InChIKey=FSAOQZWOCLNWRX-UHFFFAOYSA-N','Cc1ccc2c(c1)c(=O)oc(=O)c1cc(C)ccc12',NULL),
	(49522,0,0,NULL,'Consistent with Molecular Formula','C16H12O3',252.269,NULL,'530DC5716B2A0AA5-FICuS-01-55','530DC5716B2A0AA5-FICTS-01-34','530DC5716B2A0AA5-uuuuu-01-04','InChI=1S/C16H12O3/c1-8-3-4-10-11(5-8)15(17)12-6-9(2)7-13(14(10)12)16(18)19/h3-7H,1-2H3,(H,18,19)','InChIKey=ATPRNYZONXAEOW-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)c1cc(C)cc(C(=O)O)c1-2',NULL),
	(49523,0,0,'1576-67-6','Consistent with Molecular Formula','C16H14',206.2866,'3,6-Dimethylphenanthrene\nPhenanthrene, 3,6-dimethyl-\nPhenanthrene, 3,6-dimethyl-','94516D51F2FEC1B5-FICuS-01-68','94516D51F2FEC1B5-FICTS-01-47','94516D51F2FEC1B5-uuuuu-01-17','InChI=1S/C16H14/c1-11-3-5-13-7-8-14-6-4-12(2)10-16(14)15(13)9-11/h3-10H,1-2H3','InChIKey=OMIBPZBOAJFEJS-UHFFFAOYSA-N','Cc1ccc2ccc3ccc(C)cc3c2c1',NULL),
	(49524,0,0,'2941-79-9','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'BCB0950700EF1D1E-FICuS-01-69','BCB0950700EF1D1E-FICTS-01-48','BCB0950700EF1D1E-uuuuu-01-18','InChI=1S/C16H14O4/c1-9-3-5-11(13(7-9)15(17)18)12-6-4-10(2)8-14(12)16(19)20/h3-8H,1-2H3,(H,17,18)(H,19,20)','InChIKey=JURAOGMOBVQPBP-UHFFFAOYSA-N','Cc1ccc(-c2ccc(C)cc2C(=O)O)c(C(=O)O)c1',NULL),
	(49525,0,0,'93010-59-4','Consistent with Molecular Formula','C16H16Br2',368.1104,NULL,'D0127DC9D9B461C4-FICuS-01-66','D0127DC9D9B461C4-FICTS-01-45','D0127DC9D9B461C4-uuuuu-01-15','InChI=1S/C16H16Br2/c1-11-5-3-7-13(9-17)15(11)16-12(2)6-4-8-14(16)10-18/h3-8H,9-10H2,1-2H3','InChIKey=AJXVPMHBXYMYIJ-UHFFFAOYSA-N','Cc1cccc(CBr)c1-c1c(C)cccc1CBr',NULL),
	(49526,0,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'B9EA47A03E2ABC13-FICuS-01-78','B9EA47A03E2ABC13-FICTS-01-57','B9EA47A03E2ABC13-uuuuu-01-27','InChI=1S/C16H16O2/c17-9-13-5-1-3-11-7-8-12-4-2-6-14(10-18)16(12)15(11)13/h1-6,17-18H,7-10H2','InChIKey=KXFNJTDCVGUMLJ-UHFFFAOYSA-N','OCc1cccc2c1-c1c(CO)cccc1CC2',NULL),
	(49527,0,0,'2941-81-3','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'C8101694C25A25B7-FICuS-01-42','C8101694C25A25B7-FICTS-01-21','C8101694C25A25B7-uuuuu-01-F1','InChI=1S/C16H18O2/c1-11-3-5-15(13(7-11)9-17)16-6-4-12(2)8-14(16)10-18/h3-8,17-18H,9-10H2,1-2H3','InChIKey=BWVYYHPNVFMBEN-UHFFFAOYSA-N','Cc1ccc(-c2ccc(C)cc2CO)c(CO)c1',NULL),
	(49528,0,0,'49623-71-4','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'7B9846FB4D5A3D08-FICuS-01-70','7B9846FB4D5A3D08-FICTS-01-4F','7B9846FB4D5A3D08-uuuuu-01-1F','InChI=1S/C16H24O2/c1-9(2)12-7-13(10(3)4)15(16(17)18)14(8-12)11(5)6/h7-11H,1-6H3,(H,17,18)','InChIKey=ULVHAZFBJJXIDO-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(C(=O)O)c(C(C)C)c1',NULL),
	(49529,0,0,NULL,'Consistent with Molecular Formula','C17H11FO',250.2717,NULL,'26C23A0FBB096668-FICuS-01-55','26C23A0FBB096668-FICTS-01-34','26C23A0FBB096668-uuuuu-01-04','InChI=1S/C17H11FO/c18-14-10-8-13(9-11-14)17(19)16-7-3-5-12-4-1-2-6-15(12)16/h1-11H','InChIKey=AEOBHZKBEXWRQH-UHFFFAOYSA-N','O=C(c1ccc(F)cc1)c1cccc2ccccc12',NULL),
	(49530,0,0,'35187-62-3','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'3E4D5FBAC5A6FD68-FICuS-01-9C','3E4D5FBAC5A6FD68-FICTS-01-7B','3E4D5FBAC5A6FD68-uuuuu-01-4B','InChI=1S/C17H12O3/c1-20-17(19)14-7-3-5-12-9-8-11-4-2-6-13(10-18)15(11)16(12)14/h2-10H,1H3','InChIKey=RYOUOWCWFIVTIA-UHFFFAOYSA-N','COC(=O)c1cccc2ccc3cccc(C=O)c3c12',NULL),
	(49531,0,0,'1997-08-6','Consistent with Molecular Formula','C19H13FO3',308.3083,NULL,'106167764E126529-FICuS-01-1B','106167764E126529-FICTS-01-FA','106167764E126529-uuuuu-01-CA','InChI=1S/C19H13FO3/c1-23-19(22)15-10-5-11-16(20)17(15)18(21)14-9-4-7-12-6-2-3-8-13(12)14/h2-11H,1H3','InChIKey=ZYMDKJPWADVWPM-UHFFFAOYSA-N','COC(=O)c1cccc(F)c1C(=O)c1cccc2ccccc12',NULL),
	(49532,1,0,NULL,'Consistent with Molecular Formula','C18H17BrO4',377.2339,NULL,'B78E2B219B50B26A-FICuS-01-5F','B78E2B219B50B26A-FICTS-01-3E','B78E2B219B50B26A-uuuuu-01-0E','InChI=1S/C18H17BrO4/c19-15-9-5-4-8-14(15)18(12-6-2-1-3-7-12)13(10-16(20)21)11-17(22)23/h1-9,13,18H,10-11H2,(H,20,21)(H,22,23)','InChIKey=VFCAYEIZXIDRCC-UHFFFAOYSA-N','O=C(O)CC(CC(=O)O)C(c1ccccc1)c1ccccc1Br','1'),
	(49533,0,0,'2941-80-2','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'5B77E9757D652EC8-FICuS-01-6E','5B77E9757D652EC8-FICTS-01-4D','5B77E9757D652EC8-uuuuu-01-1D','InChI=1S/C18H18O4/c1-11-5-7-13(15(9-11)17(19)21-3)14-8-6-12(2)10-16(14)18(20)22-4/h5-10H,1-4H3','InChIKey=RZTPBYRDGGSKPG-UHFFFAOYSA-N','COC(=O)c1cc(C)ccc1-c1ccc(C)cc1C(=O)OC',NULL),
	(49534,0,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'28691CD11988718D-FICuS-01-47','28691CD11988718D-FICTS-01-26','28691CD11988718D-uuuuu-01-F6','InChI=1S/C18H18O4/c1-11-5-7-13(17(19)21-3)15(9-11)16-10-12(2)6-8-14(16)18(20)22-4/h5-10H,1-4H3','InChIKey=ONQHNQODNMCQQI-UHFFFAOYSA-N','COC(=O)c1ccc(C)cc1-c1cc(C)ccc1C(=O)OC',NULL),
	(49535,0,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'D5077E85A695A296-FICuS-01-57','D5077E85A695A296-FICTS-01-36','D5077E85A695A296-uuuuu-01-06','InChI=1S/C20H22O4/c1-5-23-19(21)17-11-13(3)7-9-15(17)16-10-8-14(4)12-18(16)20(22)24-6-2/h7-12H,5-6H2,1-4H3','InChIKey=MTLAXAVKZGQVOC-UHFFFAOYSA-N','CCOC(=O)c1cc(C)ccc1-c1ccc(C)cc1C(=O)OCC',NULL),
	(49536,1,0,NULL,'Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'329BB6ADBB6B5F71-FICuS-01-83','329BB6ADBB6B5F71-FICTS-01-62','329BB6ADBB6B5F71-uuuuu-01-32','InChI=1S/C20H26O2/c1-4-6-15(2)7-5-8-20(21)18-10-9-17-14-19(22-3)12-11-16(17)13-18/h9-15H,4-8H2,1-3H3','InChIKey=FXIRPFLYEJSLGZ-UHFFFAOYSA-N','CCCC(C)CCCC(=O)c1ccc2cc(OC)ccc2c1','1'),
	(49537,1,0,'1459-20-7','Consistent with Molecular Formula','C21H16O3',316.3556,NULL,'3C71F0134DAC7443-FICuS-01-4D','3C71F0134DAC7443-FICTS-01-2C','3C71F0134DAC7443-uuuuu-01-FC','InChI=1S/C21H16O3/c22-19(16-10-4-1-5-11-16)20(17-12-6-2-7-13-17)24-21(23)18-14-8-3-9-15-18/h1-15,20H','InChIKey=FGOSBCXOMBLILW-UHFFFAOYSA-N','O=C(OC(C(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(49538,4,0,'52520-39-5','Consistent with Molecular Formula','C23H16O4',356.377,NULL,'EB8C97E48253E18B-FICuS-01-74','EB8C97E48253E18B-FICTS-01-53','EB8C97E48253E18B-uuuuu-01-23','InChI=1S/C23H16O4/c24-21-25-19-20(26-21)23(16-11-5-2-6-12-16)18-14-8-7-13-17(18)22(19,27-23)15-9-3-1-4-10-15/h1-14,19-20H','InChIKey=BFKQJUMZSIYBEW-UHFFFAOYSA-N','O=C1OC2C(O1)C1(c3ccccc3)OC2(c2ccccc2)c2ccccc21','1'),
	(49539,0,0,NULL,'Consistent with Molecular Formula','C26H22O4',398.4574,NULL,'D8D93146514FB278-FICuS-01-51','D8D93146514FB278-FICTS-01-30','D8D93146514FB278-uuuuu-01-00','InChI=1S/C26H22O4/c1-29-25(27)24(26(28)30-2)23(21-15-7-11-17-9-3-5-13-19(17)21)22-16-8-12-18-10-4-6-14-20(18)22/h3-16,23-24H,1-2H3','InChIKey=CCUYVNGJKYUJJV-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(49540,0,0,'62423-24-9','Consistent with Molecular Formula','C26H26O',354.4908,NULL,'A6DA1D163F81BBF6-FICuS-01-81','A6DA1D163F81BBF6-FICTS-01-60','A6DA1D163F81BBF6-uuuuu-01-30','InChI=1S/C26H26O/c1-15-11-17(3)23(18(4)12-15)25-21-9-7-8-10-22(21)26(27-25)24-19(5)13-16(2)14-20(24)6/h7-14H,1-6H3','InChIKey=NDCFOZQLVARBFP-UHFFFAOYSA-N','Cc1cc(C)c(-c2oc(-c3c(C)cc(C)cc3C)c3ccccc23)c(C)c1',NULL),
	(49541,9,0,NULL,'Consistent with Molecular Formula','C14H23N3NaO17P2',590.2829,NULL,'4C43714BE59574D4-FICuS-01-4E','4C43714BE59574D4-FICTS-01-2D','C7A49D4485EEC67C-uuuuu-01-34','InChI=1S/C14H23N3O17P2.Na/c18-2-4-7(20)9(22)11(24)13(32-4)33-36(28,29)34-35(26,27)30-3-5-8(21)10(23)12(31-5)17-14(25)16-6(19)1-15-17;/h1,4-5,7-13,18,20-24H,2-3H2,(H,26,27)(H,28,29)(H,16,19,25);/q;+1','InChIKey=RQTQAYPWVLVTCC-UHFFFAOYSA-N','O=c1cnn(C2OC(COP(=O)(O)OP(=O)(O)OC3OC(CO)C(O)C(O)C3O)C(O)C2O)c(=O)[nH]1.[Na+]','1'),
	(49542,1,0,'26910-63-4','Consistent with Molecular Formula','C9H10O3S',198.2362,NULL,'ABAAA0A2411A93C1-FICuS-01-67','ABAAA0A2411A93C1-FICTS-01-46','ABAAA0A2411A93C1-uuuuu-01-16','InChI=1S/C9H10O3S/c10-13(11)9(6-7-12-13)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=PBXVQKQXOJYKRP-UHFFFAOYSA-N','O=S1(=O)OCCC1c1ccccc1','1'),
	(49543,0,1,NULL,'Consistent with Molecular Formula','C21H25NO6',387.4316,NULL,'906701562E4B92AE-FICuS-01-47','BF9A0190719A4A60-FICTS-01-2F','906701562E4B92AE-uuuuu-01-F6','InChI=1S/C21H25NO6/c1-13(22-15-7-8-17(24-2)18(12-15)25-3)9-16(23)14-10-19(26-4)21(28-6)20(11-14)27-5/h7-12,22H,1-6H3/b13-9+','InChIKey=QIAFRQBGTLWABP-UKTHLTGXSA-N','COc1ccc(N/C(C)=C/C(=O)c2cc(OC)c(OC)c(OC)c2)cc1OC','1'),
	(49544,0,0,'21891-57-6','Consistent with Molecular Formula','C60H56N2O13',1013.108,'Gossypurpurin\nGOSSYPURPURIN\n1-Naphthaldehyde, 7-[2,10-dihydro-3,11-diisopropyl-5,13-dimethyl-1,9-dioxo-14-[1,6,7-trihydro-8-(iminomethyl)-5-isopropyl-3-methyl-2-naphthyl]-8,16-imino-1H,9H-dinaphtho[1,8-bc:1\',8\'-gh][1,5]-dioxecin-6-yl]-2,3,8-trihydroxy-4-isopropyl-5-methyl-\n1-Naphthalenecarboxaldehyde, 7-[2,10-dihydroxy-5,13-dimethyl-3,11-bis(1-methylethyl)-1,9-dioxo-14-[1,6,7-trihydroxy-8-(iminomethyl)-3-methyl-5-(1-methylethyl)-2-naphthalenyl]-1H,9H-dinaphtho[1,8-bc:1\',8\'-gh][1,6]dioxecin-8,16-imin-6-yl]-2,3,8-trihydroxy-5','E8E73BC09A7870C7-FICuS-01-72','2DF7A76F10DC75C2-FICTS-01-56','E8E73BC09A7870C7-uuuuu-01-21','InChI=1S/C60H56N2O13/c1-19(2)33-27-13-23(9)37(49(66)41(27)31(17-61)47(64)51(33)68)39-25(11)15-29-35(21(5)6)53(70)55(72)45-43(29)57(39)74-59-46-44-30(36(22(7)8)54(71)56(46)73)16-26(12)40(58(44)75-60(45)62-59)38-24(10)14-28-34(20(3)4)52(69)48(65)32(18-63)42','InChIKey=UGHAANNLJNAXPH-YYYPQJJLSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(C=N)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(=O)c3c4[nH]c(oc1c2-3)c1c(=O)c(O)c(C(C)C)c2cc(C)c(-c3c(C)cc5c(C(C)C)c(O)c(O)c(C=O)c5c3O)c(o4)c2-1',NULL),
	(49545,3,0,NULL,'Consistent with Molecular Formula','C11H20N3O2P',257.2717,'PHS 96\nPhosphinic acid, bis(2-ethyl-1-aziridinyl)-, 2-cyanoethyl ester','6DEB83E9B634536D-FICuS-01-72','6DEB83E9B634536D-FICTS-01-51','6DEB83E9B634536D-uuuuu-01-21','InChI=1S/C11H20N3O2P/c1-3-10-8-13(10)17(15,16-7-5-6-12)14-9-11(14)4-2/h10-11H,3-5,7-9H2,1-2H3','InChIKey=JLPLBAQSGKPBHN-UHFFFAOYSA-N','CCC1CN1P(=O)(OCCC#N)N1CC1CC','1'),
	(49546,4,0,NULL,'Consistent with Molecular Formula','C12H24N3PS',273.3755,'Phosphine sulfide, tris(2-ethyl-1-aziridinyl)-\nAziridine, 1,1\',1\'\'-phosphinothioylidynebis[2-ethyl-','AB481BD1CBEF4EB7-FICuS-01-A0','AB481BD1CBEF4EB7-FICTS-01-7F','AB481BD1CBEF4EB7-uuuuu-01-4F','InChI=1S/C12H24N3PS/c1-4-10-7-13(10)16(17,14-8-11(14)5-2)15-9-12(15)6-3/h10-12H,4-9H2,1-3H3','InChIKey=KTLSFZOHHPWZKT-UHFFFAOYSA-N','CCC1CN1P(=S)(N1CC1CC)N1CC1CC','1'),
	(49547,0,0,'1907-74-0','Consistent with Molecular Formula','C8H18N3PS',219.2841,'PHS 150\nPhosphinothioic amide, P,P-bis(1-aziridinyl)-N,N-diethyl-\nPhosphinothioic amide, P,P-bis(1-aziridinyl)-N,N-diethyl-','FFD74E016255ADBB-FICuS-01-83','FFD74E016255ADBB-FICTS-01-62','FFD74E016255ADBB-uuuuu-01-32','InChI=1S/C8H18N3PS/c1-3-9(4-2)12(13,10-5-6-10)11-7-8-11/h3-8H2,1-2H3','InChIKey=PURJDDSASLYAMD-UHFFFAOYSA-N','CCN(CC)P(=S)(N1CC1)N1CC1',NULL),
	(49548,2,0,NULL,'Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'F69BD5A09A6399DD-FICuS-01-85','F69BD5A09A6399DD-FICTS-01-64','F69BD5A09A6399DD-uuuuu-01-34','InChI=1S/C8H15NO/c1-3-7-5-9(7)6-8(10)4-2/h4,7-8,10H,2-3,5-6H2,1H3','InChIKey=DZLNTKFBQWNSKS-UHFFFAOYSA-N','C=CC(O)CN1CC1CC','1'),
	(49549,0,0,NULL,'Consistent with Molecular Formula','C9H18N3PS',231.2951,'Phosphine sulfide, bis(1-aziridinyl)piperidino-\nPiperidine, 1-[bis(1-aziridinyl)phosphinothioyl]-','F3E825F5ADEFDA29-FICuS-01-9F','F3E825F5ADEFDA29-FICTS-01-7E','F3E825F5ADEFDA29-uuuuu-01-4E','InChI=1S/C9H18N3PS/c14-13(11-6-7-11,12-8-9-12)10-4-2-1-3-5-10/h1-9H2','InChIKey=HBLDUZIKHFFHTF-UHFFFAOYSA-N','S=P(N1CCCCC1)(N1CC1)N1CC1',NULL),
	(49550,0,0,NULL,'Consistent with Molecular Formula','C12H22N3OP',255.2991,'PHS 154\n3-Azabicyclo[3.2.2]nonane, 3-[bis(1-aziridinyl)phosphinyl]-\nPhosphine oxide, 3-azabicyclo[3.2.2]non-3-ylbis(1-aziridinyl)-','22013BCA4915D73F-FICuS-01-4C','22013BCA4915D73F-FICTS-01-2B','22013BCA4915D73F-uuuuu-01-FB','InChI=1S/C12H22N3OP/c16-17(13-5-6-13,14-7-8-14)15-9-11-1-2-12(10-15)4-3-11/h11-12H,1-10H2','InChIKey=OUASLQVYQKMHPY-UHFFFAOYSA-N','O=P(N1CC1)(N1CC1)N1CC2CCC(CC2)C1',NULL),
	(49551,3,0,NULL,'Consistent with Molecular Formula','C14H26N3OP',283.3527,'PHS 155\n3-Azabicyclo[3.2.2]nonane, 3-[bis(2-methyl-1-aziridinyl)phosphinyl]-\nPhosphine oxide, 3-azabicyclo[3.2.2]non-3-ylbis(2-methyl-1-aziridinyl)-','919EA3A9B20D6803-FICuS-01-56','919EA3A9B20D6803-FICTS-01-35','919EA3A9B20D6803-uuuuu-01-05','InChI=1S/C14H26N3OP/c1-11-7-16(11)19(18,17-8-12(17)2)15-9-13-3-4-14(10-15)6-5-13/h11-14H,3-10H2,1-2H3','InChIKey=LOCSMOXTUMTLBZ-UHFFFAOYSA-N','CC1CN1P(=O)(N1CC2CCC(CC2)C1)N1CC1C','1'),
	(49552,0,0,'6627-48-1','Consistent with Molecular Formula','C8H10N4O8',290.189,NULL,'FAFF29B6173A0FD7-FICuS-01-8A','FAFF29B6173A0FD7-FICTS-01-69','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C2H7NO/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;3-1-2-4/h1-2,10H;4H,1-3H2','InChIKey=ATOLNTNBXSEAPY-UHFFFAOYSA-N','NCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(49553,0,0,'298-93-1','Consistent with Molecular Formula','C18H16BrN5S',414.3219,'Thiazolyl blue\nMMT Tetrazolium\nMethylthiazoletetrazolium\n3-(4,5-Dimethylthiazolyl)-2,5-diphenyltetrazolium bromide\n2H-Tetrazolium, 3-(4,5-dimethyl-2-thiazolyl)-2,5-diphenyl-, bromide\n2H-Tetrazolium, 2-(4,5-dimethyl-2-thiazolyl)-3,5-diphenyl-, bromide\n2H-Tetrazolium, 2-(4,5-dimethyl-2-thiazolyl)-3,5-diphenyl-, bromide\nMTT\nThiazolyl Blue Monotetrazolium','EEA0B4EF106A330C-FICuS-01-74','EEA0B4EF106A330C-FICTS-01-53','23ED9E8642E66959-uuuuu-01-0E','InChI=1S/C18H16N5S.BrH/c1-13-14(2)24-18(19-13)23-21-17(15-9-5-3-6-10-15)20-22(23)16-11-7-4-8-12-16;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=AZKSAVLVSZKNRD-UHFFFAOYSA-M','Cc1nc(-[n+]2nc(-c3ccccc3)nn2-c2ccccc2)sc1C.[Br-]',NULL),
	(49554,3,0,NULL,'Consistent with Molecular Formula','C28H26N2O7',502.5226,NULL,'FFC61BC689C51D1A-FICuS-01-88','FFC61BC689C51D1A-FICTS-01-67','FFC61BC689C51D1A-uuuuu-01-37','InChI=1S/C28H26N2O7/c1-33-22-9-15(10-23(34-2)27(22)35-3)24-17-11-20-21(37-14-36-20)12-18(17)26-19(25(24)28(31)32)13-30(29-26)16-7-5-4-6-8-16/h4-12,19,24-25H,13-14H2,1-3H3,(H,31,32)','InChIKey=QCYIDHCGZBASQZ-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C3=NN(c5ccccc5)CC3C2C(=O)O)OCO4)cc(OC)c1OC','1'),
	(49555,0,0,'645-65-8','Consistent with Molecular Formula','C5H6N2O2',126.1146,'IAA\n4(5)-Imidazoleacetate\n1H-Imidazole-4-acetic acid\nImidazole-4-acetic acid\nImidazoleacetic acid','E8DBB0D29F5438AF-FICuS-01-8C','0DE0826BC377A803-FICTS-01-31','E8DBB0D29F5438AF-uuuuu-01-3B','InChI=1S/C5H6N2O2/c8-5(9)1-4-2-6-3-7-4/h2-3H,1H2,(H,6,7)(H,8,9)','InChIKey=PRJKNHOMHKJCEJ-UHFFFAOYSA-N','O=C(O)Cc1c[nH]cn1',NULL),
	(49556,0,0,'3119-15-1','Consistent with Molecular Formula','C7H4I3NO2',514.8276,NULL,'9152EB912F4CB82D-FICuS-01-68','9152EB912F4CB82D-FICTS-01-47','9152EB912F4CB82D-uuuuu-01-17','InChI=1S/C7H4I3NO2/c8-2-1-3(9)6(11)5(10)4(2)7(12)13/h1H,11H2,(H,12,13)','InChIKey=QMQFFHSJUJDRPG-UHFFFAOYSA-N','Nc1c(I)cc(I)c(C(=O)O)c1I',NULL),
	(49557,0,0,'7355-22-8','Consistent with Molecular Formula','C7H5BrO4',233.0181,'5-Bromo-.beta.-resorcylic acid\n.beta.-Resorcylic acid, 5-bromo-\n2,4-Dihydroxy-5-bromobenzoic acid\nBenzoic acid, 5-bromo-2,4-dihydroxy-','9A4C93961AA3DEA3-FICuS-01-76','9A4C93961AA3DEA3-FICTS-01-55','9A4C93961AA3DEA3-uuuuu-01-25','InChI=1S/C7H5BrO4/c8-4-1-3(7(11)12)5(9)2-6(4)10/h1-2,9-10H,(H,11,12)','InChIKey=ZRBCISXJLHZOMS-UHFFFAOYSA-N','O=C(O)c1cc(Br)c(O)cc1O',NULL),
	(49558,0,0,'587-04-2','Consistent with Molecular Formula','C7H5ClO',140.5689,'m-Chlorobenzaldehyde\n3-Chlorobenzaldehyde\nmeta-Chlorobenzaldehyde\nBenzaldehyde, 3-chloro-\nBenzaldehyde, m-chloro-','FC0DEC416D939389-FICuS-01-74','FC0DEC416D939389-FICTS-01-53','FC0DEC416D939389-uuuuu-01-23','InChI=1S/C7H5ClO/c8-7-3-1-2-6(4-7)5-9/h1-5H','InChIKey=SRWILAKSARHZPR-UHFFFAOYSA-N','O=Cc1cccc(Cl)c1',NULL),
	(49559,0,0,'873-62-1','Consistent with Molecular Formula','C7H5NO',119.1226,'3-Cyanophenol\nm-Cyanophenol\n3-Hydroxybenzonitrile\nm-Hydroxybenzonitrile\nBenzonitrile, 3-hydroxy-\nBenzonitrile, m-hydroxy-','E28CE168A90305EF-FICuS-01-6A','E28CE168A90305EF-FICTS-01-49','E28CE168A90305EF-uuuuu-01-19','InChI=1S/C7H5NO/c8-5-6-2-1-3-7(9)4-6/h1-4,9H','InChIKey=SGHBRHKBCLLVCI-UHFFFAOYSA-N','N#Cc1cccc(O)c1',NULL),
	(49560,0,0,'6627-51-6','Consistent with Molecular Formula','C7H6BrCl',205.4814,NULL,'2FE02D16904A7C43-FICuS-01-50','2FE02D16904A7C43-FICTS-01-2F','2FE02D16904A7C43-uuuuu-01-FF','InChI=1S/C7H6BrCl/c1-5-2-3-6(8)7(9)4-5/h2-4H,1H3','InChIKey=SDTULEXOSNNGAW-UHFFFAOYSA-N','Cc1ccc(Br)c(Cl)c1',NULL),
	(49561,0,0,'766-80-3','Consistent with Molecular Formula','C7H6BrCl',205.4814,NULL,'4341183917154D85-FICuS-01-1B','4341183917154D85-FICTS-01-FA','4341183917154D85-uuuuu-01-CA','InChI=1S/C7H6BrCl/c8-5-6-2-1-3-7(9)4-6/h1-4H,5H2','InChIKey=LZIYAIRGDHSVED-UHFFFAOYSA-N','Clc1cccc(CBr)c1',NULL),
	(49562,0,0,'121-86-8','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'o-Chloro-p-nitrotoluol\n2-Chloro-4-nitrotoluene\n3-Chloro-4-methylnitrobenzene\nWLN: WNR CG D1\nBenzene, 2-chloro-1-methyl-4-nitro-\nToluene, 2-chloro-4-nitro-\n2-Chlor-4-nitrotoluen','8B810D447C0B52CA-FICuS-01-5D','8B810D447C0B52CA-FICTS-01-3C','8B810D447C0B52CA-uuuuu-01-0C','InChI=1S/C7H6ClNO2/c1-5-2-3-6(9(10)11)4-7(5)8/h2-4H,1H3','InChIKey=LLYXJBROWQDVMI-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(49563,0,0,'6627-53-8','Consistent with Molecular Formula','C7H6ClNO3',187.5823,'5-Chloro-2-nitroanisole\n2-Nitro-5-chloroanisole\nAnisole, 5-chloro-2-nitro-\nAnisole, 2-nitro-5-chloro-\n4-Chloro-2-methoxynitrobenzene\n5-Chloro-2-nitro-1-methoxybenzene\nBenzene, 4-chloro-2-methoxy-1-nitro-','8109FD87EF7A60A4-FICuS-01-70','8109FD87EF7A60A4-FICTS-01-4F','8109FD87EF7A60A4-uuuuu-01-1F','InChI=1S/C7H6ClNO3/c1-12-7-4-5(8)2-3-6(7)9(10)11/h2-4H,1H3','InChIKey=ABEUJUYEUCCZQF-UHFFFAOYSA-N','COc1cc(Cl)ccc1[N+](=O)[O-]',NULL),
	(49564,0,0,'535-48-8','Consistent with Molecular Formula','C7H6ClNNaO5S',274.6309,'Benzenesulfonic acid, 4-chloro-3-methyl-5-nitro-, sodium salt\nm-Toluenesulfonic acid, 4-chloro-5-nitro-, sodium salt','BD986E1133971BA7-FICuS-01-5C','BD986E1133971BA7-FICTS-01-3B','367F821E53ECA90F-uuuuu-01-1C','InChI=1S/C7H6ClNO5S.Na/c1-4-2-5(15(12,13)14)3-6(7(4)8)9(10)11;/h2-3H,1H3,(H,12,13,14);/q;+1','InChIKey=WUQOYVBOBYHOCT-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)cc([N+](=O)[O-])c1Cl.[Na+]',NULL),
	(49565,0,0,'5933-32-4','Consistent with Molecular Formula','C7H7BrN2O',215.0491,'p-Bromobenzoic acid hydrazide\nBenzoic acid, p-bromo-, hydrazide\nWLN: ZNUYQR DE\nBenzoic acid, 4-bromo-, hydrazide','CA1233CEE29EF02C-FICuS-01-7C','CA1233CEE29EF02C-FICTS-01-5B','CA1233CEE29EF02C-uuuuu-01-2B','InChI=1S/C7H7BrN2O/c8-6-3-1-5(2-4-6)7(11)10-9/h1-4H,9H2,(H,10,11)','InChIKey=UYIMBYKIIMYFPS-UHFFFAOYSA-N','NNC(=O)c1ccc(Br)cc1',NULL),
	(49566,0,0,'6627-55-0','Consistent with Molecular Formula','C7H7BrO',187.0357,NULL,'BCADF267B3D8EC92-FICuS-01-9A','BCADF267B3D8EC92-FICTS-01-79','BCADF267B3D8EC92-uuuuu-01-49','InChI=1S/C7H7BrO/c1-5-2-3-7(9)6(8)4-5/h2-4,9H,1H3','InChIKey=MTIDYGLTAOZOGU-UHFFFAOYSA-N','Cc1ccc(O)c(Br)c1',NULL),
	(49567,0,0,'13852-51-2','Consistent with Molecular Formula','C7H7ClN2O2',186.5975,NULL,'D2505EA19A94AE7E-FICuS-01-77','D2505EA19A94AE7E-FICTS-01-56','D2505EA19A94AE7E-uuuuu-01-26','InChI=1S/C7H7ClN2O2/c1-4-2-7(10(11)12)5(8)3-6(4)9/h2-3H,9H2,1H3','InChIKey=OKOSGBYZOWWAPH-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(Cl)cc1N',NULL),
	(49568,0,0,'28107-09-7','No Comparision - Error parsing formula suffix - x','C7H7NO',121.1384,'Benzaldehyde, 4-amino-, homopolymer','EAACD342C88C78DF-FICuS-01-9D','EAACD342C88C78DF-FICTS-01-7C','EAACD342C88C78DF-uuuuu-01-4C','InChI=1S/C7H7NO/c8-7-3-1-6(5-9)2-4-7/h1-5H,8H2','InChIKey=VATYWCRQDJIRAI-UHFFFAOYSA-N','Nc1ccc(C=O)cc1',NULL),
	(49569,0,0,'89-97-4','Consistent with Molecular Formula','C7H8ClN',141.5999,'o-Chlorobenzylamine\n2-Chlorobenzylamine\nBenzenemethanamine, 2-chloro-\nBenzylamine, o-chloro-','1D3A4866B5EA4FCF-FICuS-01-88','1D3A4866B5EA4FCF-FICTS-01-67','1D3A4866B5EA4FCF-uuuuu-01-37','InChI=1S/C7H8ClN/c8-7-4-2-1-3-6(7)5-9/h1-4H,5,9H2','InChIKey=KDDNKZCVYQDGKE-UHFFFAOYSA-N','NCc1ccccc1Cl',NULL),
	(49570,0,0,'104-86-9','Consistent with Molecular Formula','C7H8ClN',141.5999,'4-Chlorobenzylamine\np-Chlorobenzylamine\nBenzenemethanamine, 4-chloro-\nBenzylamine, p-chloro-','D859B2528210F60E-FICuS-01-48','D859B2528210F60E-FICTS-01-27','D859B2528210F60E-uuuuu-01-F7','InChI=1S/C7H8ClN/c8-7-3-1-6(5-9)2-4-7/h1-4H,5,9H2','InChIKey=YMVFJGSXZNNUDW-UHFFFAOYSA-N','NCc1ccc(Cl)cc1',NULL),
	(49571,0,0,'615-65-6','Consistent with Molecular Formula','C7H8ClN',141.5999,'2-Chloro-p-toluidine\n2-Chloro-4-methylaniline\nWLN: ZR BG D1\nBenzenamine, 2-chloro-4-methyl-\np-Toluidine, 2-chloro-\n2-Chlor-4-toluidin','B27150101170D14A-FICuS-01-1C','B27150101170D14A-FICTS-01-FB','B27150101170D14A-uuuuu-01-CB','InChI=1S/C7H8ClN/c1-5-2-3-7(9)6(8)4-5/h2-4H,9H2,1H3','InChIKey=XGYLSRFSXKAYCR-UHFFFAOYSA-N','Cc1ccc(N)c(Cl)c1',NULL),
	(49572,0,0,'87-63-8','Consistent with Molecular Formula','C7H8ClN',141.5999,'6-Chloro-o-toluidine\n6-Chloro-2-toluidine\n3-Chloro-2-aminotoluene\n2-Amino-3-chlorotoluene\n2-Methyl-6-chloroaniline\n2-Chloro-6-methylaniline\n6-Chloro-o-toluidine [NH2=1]\nWLN: ZR BG F1\nBenzenamine, 2-chloro-6-methyl-\no-Toluidine, 6-chloro-','FBDEEC0A7A21601C-FICuS-01-86','FBDEEC0A7A21601C-FICTS-01-65','FBDEEC0A7A21601C-uuuuu-01-35','InChI=1S/C7H8ClN/c1-5-3-2-4-6(8)7(5)9/h2-4H,9H2,1H3','InChIKey=WFNLHDJJZSJARK-UHFFFAOYSA-N','Cc1cccc(Cl)c1N',NULL),
	(49573,0,0,'6387-14-0','Consistent with Molecular Formula','C7H8ClNO3S',221.6581,'4-Amino-5-chloro-m-toluensulfonic acid\nBenzenesulfonic acid, 4-amino-3-chloro-5-methyl-\nm-Toluenesulfonic acid, 4-amino-5-chloro-','5A6118C1C3A04922-FICuS-01-39','5A6118C1C3A04922-FICTS-01-18','5A6118C1C3A04922-uuuuu-01-E8','InChI=1S/C7H8ClNO3S/c1-4-2-5(13(10,11)12)3-6(8)7(4)9/h2-3H,9H2,1H3,(H,10,11,12)','InChIKey=DTQVHBIQMCFTSZ-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)cc(Cl)c1N',NULL),
	(49574,0,0,'6627-59-4','Consistent with Molecular Formula','C7H8ClNNaO3S',244.6479,'Sodium 2-amino-4-chloro-5-methylbenzenesulfonate\n6-Amino-4-chloro-m-toluenesulfonic acid, sodium salt\nm-Toluenesulfonic acid, 6-amino-4-chloro-, monosodium salt\n2-Amino-4-chloro-5-methyl benzenesulfonic acid, sodium salt\nBenzenesulfonic acid, 2-amino-4-chloro-5-methyl-, monosodium salt','6D127AB058212226-FICuS-01-2A','6D127AB058212226-FICTS-01-09','E6F596BF385A908E-uuuuu-01-2A','InChI=1S/C7H8ClNO3S.Na/c1-4-2-7(13(10,11)12)6(9)3-5(4)8;/h2-3H,9H2,1H3,(H,10,11,12);/q;+1','InChIKey=KMIGBVSYNVXBEI-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)c(N)cc1Cl.[Na+]',NULL),
	(49575,0,0,'4852-21-5','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'5A03ED1290D34794-FICuS-01-44','612161137F596A18-FICTS-01-06','5A03ED1290D34794-uuuuu-01-F3','InChI=1S/C7H9N3O2/c1-2-3-10-5(8)4-6(11)9-7(10)12/h2,4H,1,3,8H2,(H,9,11,12)','InChIKey=AKFKDSLOOZBRQP-UHFFFAOYSA-N','C=CCn1c(N)cc(=O)[nH]c1=O',NULL),
	(49576,0,0,'6627-60-7','Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'4EC60AD2692598AD-FICuS-01-6C','4EC60AD2692598AD-FICTS-01-4B','4EC60AD2692598AD-uuuuu-01-1B','InChI=1S/C7H10N2/c1-6-3-2-4-7(5-8)9-6/h2-4H,5,8H2,1H3','InChIKey=HXFYXLLVIVSPLT-UHFFFAOYSA-N','Cc1cccc(CN)n1',NULL),
	(49577,1,0,'13668-61-6','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'BC19040AFA623234-FICuS-01-46','BC19040AFA623234-FICTS-01-25','BC19040AFA623234-uuuuu-01-F5','InChI=1S/C7H10O2/c8-7(9)5-6-3-1-2-4-6/h1,3,6H,2,4-5H2,(H,8,9)','InChIKey=NNRZTJAACCRFRV-UHFFFAOYSA-N','O=C(O)CC1C=CCC1','1'),
	(49578,1,0,'923-42-2','Consistent with Molecular Formula','C7H10O6',190.1524,'1,2,4-Butanetricarboxylic acid\n1,2,4-Butanetricarboxylic acid','C95A2FB209721F28-FICuS-01-58','C95A2FB209721F28-FICTS-01-37','C95A2FB209721F28-uuuuu-01-07','InChI=1S/C7H10O6/c8-5(9)2-1-4(7(12)13)3-6(10)11/h4H,1-3H2,(H,8,9)(H,10,11)(H,12,13)','InChIKey=LOGBRYZYTBQBTB-UHFFFAOYSA-N','O=C(O)CCC(CC(=O)O)C(=O)O','1'),
	(49579,0,0,'931-53-3','Consistent with Molecular Formula','C7H11N',109.1706,'Isocyanocyclohexane\nCyclohexyl isonitrile\nCyclohexaneisonitrile\nCyclohexane, isocyano-\nCyclohexyl isocyanide','85D96A1ACF1901C8-FICuS-01-69','85D96A1ACF1901C8-FICTS-01-48','85D96A1ACF1901C8-uuuuu-01-18','InChI=1S/C7H11N/c1-8-7-5-3-2-4-6-7/h7H,2-6H2','InChIKey=XYZMOVWWVXBHDP-UHFFFAOYSA-N','[C-]#[N+]C1CCCCC1',NULL),
	(49580,0,0,'1122-82-3','Consistent with Molecular Formula','C7H11NS',141.2306,'Isothiocyanocyclohexane\nCyclohexyl isothiocyanate\nIsothiocyanic acid, cyclohexyl ester\nCyclohexyl isothiocyanate, isothiocyanato-\nWLN: L6TJ ANCS\nCyclohexane, isothiocyanato-\nCyclohexyl-isothiocyanat','714BA9187E3EC565-FICuS-01-5F','714BA9187E3EC565-FICTS-01-3E','714BA9187E3EC565-uuuuu-01-0E','InChI=1S/C7H11NS/c9-6-8-7-4-2-1-3-5-7/h7H,1-5H2','InChIKey=MZSJGCPBOVTKHR-UHFFFAOYSA-N','S=C=NC1CCCCC1',NULL),
	(49581,0,0,'6940-45-0','Consistent with Molecular Formula','C7H11N3O2',169.1828,NULL,'D53323F3B7739CE5-FICuS-01-5D','B97EC49D30E9B659-FICTS-01-58','D53323F3B7739CE5-uuuuu-01-0C','InChI=1S/C7H11N3O2/c1-4-5(2-3-11)6(12)10-7(8)9-4/h11H,2-3H2,1H3,(H3,8,9,10,12)','InChIKey=OJXFZYFYTJJGFU-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCO',NULL),
	(49582,0,0,'20965-27-9','Consistent with Molecular Formula','C7H12BrN',190.0825,'6-Cyanohexyl bromide\n7-Bromoheptanonitrile\n7-Bromoheptanenitrile\nHeptanenitrile, 7-bromo-\nHeptanenitrile, 7-bromo-','C99544C6AE3DFC57-FICuS-01-84','C99544C6AE3DFC57-FICTS-01-63','C99544C6AE3DFC57-uuuuu-01-33','InChI=1S/C7H12BrN/c8-6-4-2-1-3-5-7-9/h1-6H2','InChIKey=HVVQSKCGHAPHMV-UHFFFAOYSA-N','N#CCCCCCCBr',NULL),
	(49583,1,0,'6940-46-1','Consistent with Molecular Formula','C7H12BrNO3',238.0807,NULL,'FCBCFC9D60103722-FICuS-01-70','FCBCFC9D60103722-FICTS-01-4F','FCBCFC9D60103722-uuuuu-01-1F','InChI=1S/C7H12BrNO3/c1-4(2)6(8)7(12)9-3-5(10)11/h4,6H,3H2,1-2H3,(H,9,12)(H,10,11)','InChIKey=JDPOKKNSGDLJEF-UHFFFAOYSA-N','CC(C)C(Br)C(=O)NCC(=O)O','1'),
	(49584,1,0,'6940-47-2','Consistent with Molecular Formula','C7H12?ClNO3',193.6297,NULL,'98C61C481AD6C96F-FICuS-01-75','98C61C481AD6C96F-FICTS-01-54','98C61C481AD6C96F-uuuuu-01-24','InChI=1S/C7H12ClNO3/c1-2-3-5(7(11)12)9-6(10)4-8/h5H,2-4H2,1H3,(H,9,10)(H,11,12)','InChIKey=KWMCURFIQFSPEW-UHFFFAOYSA-N','*.CCCC(NC(=O)CCl)C(=O)O','1'),
	(49585,0,0,'1123-00-8','Consistent with Molecular Formula','C7H12O2',128.1706,'Cyclopentaneacetic acid\nCyclopentaneacetic acid','B6AB2F67AFFB50D9-FICuS-01-98','B6AB2F67AFFB50D9-FICTS-01-77','B6AB2F67AFFB50D9-uuuuu-01-47','InChI=1S/C7H12O2/c8-7(9)5-6-3-1-2-4-6/h6H,1-5H2,(H,8,9)','InChIKey=YVHAIVPPUIZFBA-UHFFFAOYSA-N','O=C(O)CC1CCCC1',NULL),
	(49586,0,0,'3054-95-3','Consistent with Molecular Formula','C7H14O2',130.1864,'Acrolein acetal\n3,3-Diethoxypropene\n1,1-Diethoxy-2-propene\nAcrolein diethyl acetal\nPropenal diethyl acetal\nAcrylaldehyde diethyl acetal\n1-Propene, 3,3-diethoxy-\nAcrolein, diethyl acetal','5C3FE0379D978B1B-FICuS-01-71','5C3FE0379D978B1B-FICTS-01-50','5C3FE0379D978B1B-uuuuu-01-20','InChI=1S/C7H14O2/c1-4-7(8-5-2)9-6-3/h4,7H,1,5-6H2,2-3H3','InChIKey=MCIPQLOKVXSHTD-UHFFFAOYSA-N','C=CC(OCC)OCC',NULL),
	(49587,0,0,'35573-93-4','Consistent with Molecular Formula','C7H15ClO2',166.6473,NULL,'C5B2EBB2A6C4A9D8-FICuS-01-92','C5B2EBB2A6C4A9D8-FICTS-01-71','C5B2EBB2A6C4A9D8-uuuuu-01-41','InChI=1S/C7H15ClO2/c1-3-9-7(5-6-8)10-4-2/h7H,3-6H2,1-2H3','InChIKey=NXHONHDWVLPPCS-UHFFFAOYSA-N','CCOC(CCCl)OCC',NULL),
	(49588,1,0,'6940-49-4','Consistent with Molecular Formula','C8H5BrO2',213.0303,'2-Bromophthalide\n3-Bromophthalide\nPhthalidyl bromide\n1(3H)-Isobenzofuranone, 3-bromo-','5169984CC2D590B0-FICuS-01-4D','5169984CC2D590B0-FICTS-01-2C','5169984CC2D590B0-uuuuu-01-FC','InChI=1S/C8H5BrO2/c9-7-5-3-1-2-4-6(5)8(10)11-7/h1-4,7H','InChIKey=CLMSHAWYULIVFQ-UHFFFAOYSA-N','O=C1OC(Br)c2ccccc21','1'),
	(49589,1,0,'6940-50-7','Consistent with Molecular Formula','C8H7BrO3',231.0455,'p-Bromomandelic acid\nBenzeneacetic acid, 4-bromo-.alpha.-hydroxy-\nMandelic acid, p-bromo-','DB9D4E6214BA28B9-FICuS-01-78','DB9D4E6214BA28B9-FICTS-01-57','DB9D4E6214BA28B9-uuuuu-01-27','InChI=1S/C8H7BrO3/c9-6-3-1-5(2-4-6)7(10)8(11)12/h1-4,7,10H,(H,11,12)','InChIKey=BHZBRPQOYFDTAB-UHFFFAOYSA-N','O=C(O)C(O)c1ccc(Br)cc1','1'),
	(49590,0,0,'2818-69-1','Consistent with Molecular Formula','C8H7ClN2',166.6097,'2-Methyl-5-chlorobenzimidazole\n5-Chloro-2-methylbenzimidazole\n1H-Benzimidazole, 5-chloro-2-methyl-\nBenzimidazole, 5-chloro-2-methyl-','F48C9C42451BE867-FICuS-01-64','8ED1F697787B7519-FICTS-01-42','F48C9C42451BE867-uuuuu-01-13','InChI=1S/C8H7ClN2/c1-5-10-7-3-2-6(9)4-8(7)11-5/h2-4H,1H3,(H,10,11)','InChIKey=NICFDLORAOTXMD-UHFFFAOYSA-N','Cc1nc2cc(Cl)ccc2[nH]1',NULL),
	(49591,0,0,'6940-51-8','Consistent with Molecular Formula','C8H7ClN2O2',198.6085,NULL,'207FC31FFD3419A3-FICuS-01-62','207FC31FFD3419A3-FICTS-01-41','207FC31FFD3419A3-uuuuu-01-11','InChI=1S/C8H7ClN2O2/c9-6-3-1-5(2-4-6)7(12)11-8(10)13/h1-4H,(H3,10,11,12,13)','InChIKey=MNHHLWJCIUJUKT-UHFFFAOYSA-N','NC(=O)NC(=O)c1ccc(Cl)cc1',NULL),
	(49592,0,0,'99-31-0','Consistent with Molecular Formula','C8H7NO4',181.1476,'5-Aminoisophthalic acid\n1,3-Benzenedicarboxylic acid, 5-amino-\nIsophthalic acid, 5-amino-','104B1037570E0D2D-FICuS-01-34','104B1037570E0D2D-FICTS-01-13','104B1037570E0D2D-uuuuu-01-E3','InChI=1S/C8H7NO4/c9-6-2-4(7(10)11)1-5(3-6)8(12)13/h1-3H,9H2,(H,10,11)(H,12,13)','InChIKey=KBZFDRWPMZESDI-UHFFFAOYSA-N','Nc1cc(C(=O)O)cc(C(=O)O)c1',NULL),
	(49593,0,0,'6940-52-9','Consistent with Molecular Formula','C8H9N3O3',195.1774,NULL,'7DD826243C9180DC-FICuS-01-5B','7DD826243C9180DC-FICTS-01-3A','7DD826243C9180DC-uuuuu-01-0A','InChI=1S/C8H9N3O3/c9-5-3-1-2-4(7(12)11-10)6(5)8(13)14/h1-3H,9-10H2,(H,11,12)(H,13,14)','InChIKey=YTOGAQVNTYYSOJ-UHFFFAOYSA-N','NNC(=O)c1cccc(N)c1C(=O)O',NULL),
	(49594,0,0,'6940-53-0','Consistent with Molecular Formula','C8H8ClNO4',217.6085,'2,5-Dimethoxy-4-nitrochlorobenzene\n4-Chloro-2,5-dimethoxynitrobenzene\n1-Chloro-2,5-dimethoxy-4-nitrobenzene\nBenzene, 1-chloro-2,5-dimethoxy-4-nitro-','D2960FBFB98048AB-FICuS-01-7C','D2960FBFB98048AB-FICTS-01-5B','D2960FBFB98048AB-uuuuu-01-2B','InChI=1S/C8H8ClNO4/c1-13-7-4-6(10(11)12)8(14-2)3-5(7)9/h3-4H,1-2H3','InChIKey=ORLPGMKKCAEWOW-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(OC)cc1Cl',NULL),
	(49595,0,0,'1585-07-5','Consistent with Molecular Formula','C8H9Br',185.0631,'p-Bromoethylbenzene\np-Ethylbromobenzene\n4-Ethylbromobenzene\n1-Bromo-4-ethylbenzene\nBenzene, 1-bromo-4-ethyl-\nBenzene, 1-bromo-4-ethyl-','0AFF105B02E80F4C-FICuS-01-68','0AFF105B02E80F4C-FICTS-01-47','0AFF105B02E80F4C-uuuuu-01-17','InChI=1S/C8H9Br/c1-2-7-3-5-8(9)6-4-7/h3-6H,2H2,1H3','InChIKey=URFPRAHGGBYNPW-UHFFFAOYSA-N','CCc1ccc(Br)cc1',NULL),
	(49596,0,0,'89-92-9','Consistent with Molecular Formula','C8H9Br',185.0631,'2-Xylyl bromide\no-Xylyl bromide\no-Methylbenzyl bromide\n2-(Bromomethyl)toluene\n.alpha.-Bromo-o-xylene\n2-Methylbenzyl bromide\n.alpha.-Bromo-ortho-xylene\n1-(Bromomethyl)-2-methylbenzene\nBenzene, 1-(bromomethyl)-2-methyl-\no-Xylene, .alpha.-bromo-','DB292A099802B683-FICuS-01-4A','DB292A099802B683-FICTS-01-29','DB292A099802B683-uuuuu-01-F9','InChI=1S/C8H9Br/c1-7-4-2-3-5-8(7)6-9/h2-5H,6H2,1H3','InChIKey=WGVYCXYGPNNUQA-UHFFFAOYSA-N','Cc1ccccc1CBr',NULL),
	(49597,0,0,'620-13-3','Consistent with Molecular Formula','C8H9Br',185.0631,'m-Xylyl bromide\n.alpha.-Bromo-m-xylene\n3-(Bromomethyl)toluene\n3-Methylbenzyl bromide\nm-Methylbenzyl bromide\nBenzene, 1-(bromomethyl)-3-methyl-\nm-Xylene, .alpha.-bromo-','8C0B084D94B36188-FICuS-01-4D','8C0B084D94B36188-FICTS-01-2C','8C0B084D94B36188-uuuuu-01-FC','InChI=1S/C8H9Br/c1-7-3-2-4-8(5-7)6-9/h2-5H,6H2,1H3','InChIKey=FWLWTILKTABGKQ-UHFFFAOYSA-N','Cc1cccc(CBr)c1',NULL),
	(49598,0,0,'583-71-1','Consistent with Molecular Formula','C8H9Br',185.0631,'4-Bromo-o-xylene\n3,4-Xylyl bromide\n4-Bromo-1,2-xylene\n3,4-Dimethylbromobenzene\n4-Bromo-1,2-dimethylbenzene\n1-Bromo-3,4-dimethylbenzene\nBenzene, 4-bromo-1,2-dimethyl-\no-Xylene, 4-bromo-','6417BCDD9304CC45-FICuS-01-65','6417BCDD9304CC45-FICTS-01-44','6417BCDD9304CC45-uuuuu-01-14','InChI=1S/C8H9Br/c1-6-3-4-8(9)5-7(6)2/h3-5H,1-2H3','InChIKey=QOGHRLGTXVMRLM-UHFFFAOYSA-N','Cc1ccc(Br)cc1C',NULL),
	(49599,0,0,'95-72-7','Consistent with Molecular Formula','C8H9Cl',140.6121,'2-Chloro-p-xylene\n2-Chloro-1,4-dimethylbenzene\n1-Chloro-2,5-dimethylbenzene\nBenzene, 2-chloro-1,4-dimethyl-\np-Xylene, 2-chloro-\nChloro-p-xylene','CA56E363380F71E7-FICuS-01-5C','CA56E363380F71E7-FICTS-01-3B','CA56E363380F71E7-uuuuu-01-0B','InChI=1S/C8H9Cl/c1-6-3-4-7(2)8(9)5-6/h3-5H,1-2H3','InChIKey=KZNRNQGTVRTDPN-UHFFFAOYSA-N','Cc1ccc(C)c(Cl)c1',NULL),
	(49600,0,0,'1124-04-5','Consistent with Molecular Formula','C8H9ClO',156.6115,'Banol phenol\n6-Chloro-3,4-xylenol\n2-Chloro-4,5-xylenol\n3,4-Xylenol, 6-chloro-\n2-Chloro-4,5-dimethylphenol\n3,4-Dimethyl-6-chlorophenol\nPhenol, 2-chloro-4,5-dimethyl-','07420ABE8F0725E9-FICuS-01-56','07420ABE8F0725E9-FICTS-01-35','07420ABE8F0725E9-uuuuu-01-05','InChI=1S/C8H9ClO/c1-5-3-7(9)8(10)4-6(5)2/h3-4,10H,1-2H3','InChIKey=PSOJLBXHRBFLLQ-UHFFFAOYSA-N','Cc1cc(O)c(Cl)cc1C',NULL),
	(49601,0,0,'1570-76-9','Consistent with Molecular Formula','C8H9ClO',156.6115,'4-Chloro-2,3-xylenol\n4-Chloro-2,3-dimethylphenol\nPhenol, 4-chloro-2,3-dimethyl-\n2,3-Xylenol, 4-chloro-','F9763D6557D05CC1-FICuS-01-61','F9763D6557D05CC1-FICTS-01-40','F9763D6557D05CC1-uuuuu-01-10','InChI=1S/C8H9ClO/c1-5-6(2)8(10)4-3-7(5)9/h3-4,10H,1-2H3','InChIKey=CFCVHJRJEWDVOG-UHFFFAOYSA-N','Cc1c(O)ccc(Cl)c1C',NULL),
	(49602,0,0,'1124-06-7','Consistent with Molecular Formula','C8H9ClO',156.6115,'4-Chloro-2,5-xylenol\n4-Chloro-2,5-dimethylphenol\n2,5-Dimethyl-4-chlorophenol\nPhenol, 4-chloro-2,5-dimethyl-\n2,5-Xylenol, 4-chloro-','C599312420010EEC-FICuS-01-3B','C599312420010EEC-FICTS-01-1A','C599312420010EEC-uuuuu-01-EA','InChI=1S/C8H9ClO/c1-5-4-8(10)6(2)3-7(5)9/h3-4,10H,1-2H3','InChIKey=MMRJLQJSFOSVAM-UHFFFAOYSA-N','Cc1cc(Cl)c(C)cc1O',NULL),
	(49603,0,0,'2100-42-7','Consistent with Molecular Formula','C8H9ClO2',172.6109,'2,5-Dimethoxychlorobenzene\nChloro-1,4-dimethoxybenzene\n2-Chloro-1,4-dimethoxybenzene\n1-Chloro-2,5-dimethoxybenzene\nChlorohydroquinone dimethyl ether\nBenzene, 2-chloro-1,4-dimethoxy-\nBenzene, 2-chloro-1,4-dimethoxy-','A55FBFBA57D2F148-FICuS-01-88','A55FBFBA57D2F148-FICTS-01-67','A55FBFBA57D2F148-uuuuu-01-37','InChI=1S/C8H9ClO2/c1-10-6-3-4-8(11-2)7(9)5-6/h3-5H,1-2H3','InChIKey=QMXZSRVFIWACJH-UHFFFAOYSA-N','COc1ccc(OC)c(Cl)c1',NULL),
	(49604,0,0,'6940-57-4','Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'1574F2DA5F5B5FAF-FICuS-01-89','1574F2DA5F5B5FAF-FICTS-01-68','1574F2DA5F5B5FAF-uuuuu-01-38','InChI=1S/C8H9NO/c1-6-4-3-5-8(9-6)7(2)10/h3-5H,1-2H3','InChIKey=FPQMUQPPAYCAME-UHFFFAOYSA-N','CC(=O)c1cccc(C)n1',NULL),
	(49605,0,0,'6358-64-1','Consistent with Molecular Formula','C8H10ClNO2',187.6255,'4-Chloro-2,5-dimethoxyaniline\nWLN: 1OR BZ EG DO1\nBenzenamine, 4-chloro-2,5-dimethoxy-\nAniline, 4-chloro-2,5-dimethoxy-','4D1DA31A371FA000-FICuS-01-4C','4D1DA31A371FA000-FICTS-01-2B','4D1DA31A371FA000-uuuuu-01-FB','InChI=1S/C8H10ClNO2/c1-11-7-4-6(10)8(12-2)3-5(7)9/h3-4H,10H2,1-2H3','InChIKey=YGUFQYGSBVXPMC-UHFFFAOYSA-N','COc1cc(Cl)c(OC)cc1N',NULL),
	(49606,0,2,'111-78-4','Consistent with Molecular Formula','C8H12',108.1828,'Cycloocta-1,5-diene\n1,5-Cyclooctadiene\n1,5-Cyclooctadiene','0CA50DD55DEC78ED-FICuS-01-96','0CA50DD55DEC78ED-FICTS-01-75','D6459512C8192496-uuuuu-01-E4','InChI=1S/C8H12/c1-2-4-6-8-7-5-3-1/h1-2,7-8H,3-6H2/b2-1-,8-7-','InChIKey=VYXHVRARDIDEHS-QGTKBVGQSA-N','C1=C\\CC/C=C\\CC/1','1'),
	(49607,0,0,'6940-58-5','Consistent with Molecular Formula','C8H12O6',204.1792,'Octric acid\n4-Carboxypimelic acid\n1,3,5-Tricarboxypentane\n1,3,5-Pentanetricarboxylic acid\n1,3,5-Pentanetricarboxylic acid','2378A444E67FC6ED-FICuS-01-72','2378A444E67FC6ED-FICTS-01-51','2378A444E67FC6ED-uuuuu-01-21','InChI=1S/C8H12O6/c9-6(10)3-1-5(8(13)14)2-4-7(11)12/h5H,1-4H2,(H,9,10)(H,11,12)(H,13,14)','InChIKey=ROTJZTYLACIJIG-UHFFFAOYSA-N','O=C(O)CCC(CCC(=O)O)C(=O)O',NULL),
	(49608,1,0,'6940-59-6','Consistent with Molecular Formula','C8H14BrNO',220.1087,NULL,'E0458C209A0E07C0-FICuS-01-4B','E0458C209A0E07C0-FICTS-01-2A','E0458C209A0E07C0-uuuuu-01-FA','InChI=1S/C8H14BrNO/c1-4-5-10-8(11)7(9)6(2)3/h4,6-7H,1,5H2,2-3H3,(H,10,11)','InChIKey=WCNCYFCHRAPWKD-UHFFFAOYSA-N','C=CCNC(=O)C(Br)C(C)C','1'),
	(49609,1,0,'688-12-0','Consistent with Molecular Formula','C8H14ClNO3',207.6565,NULL,'91DD1982485F9730-FICuS-01-47','91DD1982485F9730-FICTS-01-26','91DD1982485F9730-uuuuu-01-F6','InChI=1S/C8H14ClNO3/c1-5(2)3-6(8(12)13)10-7(11)4-9/h5-6H,3-4H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=VDUNMYRYEYROFL-UHFFFAOYSA-N','CC(C)CC(NC(=O)CCl)C(=O)O','1'),
	(49610,0,0,'4408-66-6','Consistent with Molecular Formula','C8H14O5S2',254.3156,NULL,'ABAE413BA0FACB76-FICuS-01-94','ABAE413BA0FACB76-FICTS-01-73','ABAE413BA0FACB76-uuuuu-01-43','InChI=1S/C8H14O5S2/c9-7(10)5-14-3-1-13-2-4-15-6-8(11)12/h1-6H2,(H,9,10)(H,11,12)','InChIKey=FOAZYQMVLNFBKU-UHFFFAOYSA-N','O=C(O)CSCCOCCSCC(=O)O',NULL),
	(49611,2,0,'6940-61-0','Consistent with Molecular Formula','C8H15NO3S',205.2714,NULL,'826D98FB3E213259-FICuS-01-52','826D98FB3E213259-FICTS-01-31','826D98FB3E213259-uuuuu-01-01','InChI=1S/C8H15NO3S/c1-4-8(3,13)6(7(11)12)9-5(2)10/h6,13H,4H2,1-3H3,(H,9,10)(H,11,12)','InChIKey=CQDYZFQNPRLEAK-UHFFFAOYSA-N','CCC(C)(S)C(NC(C)=O)C(=O)O','1'),
	(49612,0,0,'106-68-3','Consistent with Molecular Formula','C8H16O',128.2138,'EAK\nOctan-3-one\nn-Octanone-3\nEthyl amyl ketone\nAmyl ethyl ketone\nEthyl n-amyl ketone\nEthyl pentyl ketone\nEthyl n-pentyl ketone\nWLN: 5V2\n3-Octanone\n3-Octanone','1D72B26AB7AB8A34-FICuS-01-6C','1D72B26AB7AB8A34-FICTS-01-4B','1D72B26AB7AB8A34-uuuuu-01-1B','InChI=1S/C8H16O/c1-3-5-6-7-8(9)4-2/h3-7H2,1-2H3','InChIKey=RHLVCLIPMVJYKS-UHFFFAOYSA-N','CCCCCC(=O)CC',NULL),
	(49613,0,0,'696-71-9','Consistent with Molecular Formula','C8H16O',128.2138,'Cyclooctanol\nCyclooctanol','D72F0581044D7DAC-FICuS-01-63','D72F0581044D7DAC-FICTS-01-42','D72F0581044D7DAC-uuuuu-01-12','InChI=1S/C8H16O/c9-8-6-4-2-1-3-5-7-8/h8-9H,1-7H2','InChIKey=FHADSMKORVFYOS-UHFFFAOYSA-N','OC1CCCCCCC1',NULL),
	(49614,0,1,NULL,'Consistent with Molecular Formula','C15H14ClN3O',287.7481,NULL,'88AFF8FA4CD36590-FICuS-01-85','88AFF8FA4CD36590-FICTS-01-64','88AFF8FA4CD36590-uuuuu-01-34','InChI=1S/C15H14ClN3O/c1-2-14(11-3-5-13(16)6-4-11)18-19-15(20)12-7-9-17-10-8-12/h3-10H,2H2,1H3,(H,19,20)','InChIKey=KZBWAKFYRLIGJH-UHFFFAOYSA-N','CC/C(=N\\NC(=O)c1ccncc1)c1ccc(Cl)cc1','1'),
	(49615,0,1,'16012-25-2','Consistent with Molecular Formula','C13H10ClN3O',259.6945,NULL,'9E98F924605593D8-FICuS-01-53','9E98F924605593D8-FICTS-01-32','9E98F924605593D8-uuuuu-01-02','InChI=1S/C13H10ClN3O/c14-12-4-2-1-3-11(12)9-16-17-13(18)10-5-7-15-8-6-10/h1-9H,(H,17,18)','InChIKey=BHNPCKGCEVFCOP-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1Cl)c1ccncc1','1'),
	(49616,0,1,NULL,'Consistent with Molecular Formula','C13H9Cl2N3O',294.1396,NULL,'8B5B8F6A1D5476DA-FICuS-01-7D','8B5B8F6A1D5476DA-FICTS-01-5C','8B5B8F6A1D5476DA-uuuuu-01-2C','InChI=1S/C13H9Cl2N3O/c14-11-2-1-9(7-12(11)15)8-17-18-13(19)10-3-5-16-6-4-10/h1-8H,(H,18,19)','InChIKey=QUEWUOJFERKSEI-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)c(Cl)c1)c1ccncc1','1'),
	(49617,0,1,NULL,'Consistent with Molecular Formula','C13H9Cl2N3O',294.1396,NULL,'C81783A3838A3A83-FICuS-01-4C','C81783A3838A3A83-FICTS-01-2B','C81783A3838A3A83-uuuuu-01-FB','InChI=1S/C13H9Cl2N3O/c14-11-2-1-10(12(15)7-11)8-17-18-13(19)9-3-5-16-6-4-9/h1-8H,(H,18,19)','InChIKey=MCYZXLQRWHJGIT-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1Cl)c1ccncc1','1'),
	(49618,0,0,'1151-98-0','Consistent with Molecular Formula','C15H11ClO4',290.7025,'APIGENINIDIN\nApigeninidin','16CD8CE2D6987793-FICuS-01-6C','16CD8CE2D6987793-FICTS-01-4B','34B8DF484A0A5D35-uuuuu-01-14','InChI=1S/C15H10O4.ClH/c16-10-3-1-9(2-4-10)14-6-5-12-13(18)7-11(17)8-15(12)19-14;/h1-8H,(H2-,16,17,18);1H','InChIKey=GYQDOAKHUGURPD-UHFFFAOYSA-N','Oc1ccc(-c2ccc3c(O)cc(O)cc3[o+]2)cc1.[Cl-]',NULL),
	(49619,0,0,'1090-74-0','Consistent with Molecular Formula','C16H13ClO4',304.7293,'FLAVYLIUM,5,7-DIHYDROXY-4\'-METHOXY-CHLORIDE','F3463510C90DA661-FICuS-01-41','F3463510C90DA661-FICTS-01-20','D13366BA559F8CC7-uuuuu-01-1E','InChI=1S/C16H12O4.ClH/c1-19-12-4-2-10(3-5-12)15-7-6-13-14(18)8-11(17)9-16(13)20-15;/h2-9H,1H3,(H-,17,18);1H','InChIKey=LEAGNOBTDPUZGZ-UHFFFAOYSA-N','COc1ccc(-c2ccc3c(O)cc(O)cc3[o+]2)cc1.[Cl-]',NULL),
	(49620,0,0,'1222-48-6','Consistent with Molecular Formula','C16H13ClO3',288.7299,'FLAVYLIUM,7-HYDROXY-4\'-METHOXY-CHLORIDE','37E85AD1D029A248-FICuS-01-57','37E85AD1D029A248-FICTS-01-36','159D097B4CBB88EE-uuuuu-01-30','InChI=1S/C16H12O3.ClH/c1-18-14-7-3-11(4-8-14)15-9-5-12-2-6-13(17)10-16(12)19-15;/h2-10H,1H3;1H','InChIKey=SONWUDNUWKIKGD-UHFFFAOYSA-N','COc1ccc(-c2ccc3ccc(O)cc3[o+]2)cc1.[Cl-]',NULL),
	(49621,0,0,'13544-51-9','Consistent with Molecular Formula','C17H15ClO5',334.7555,'FLAVYLIUM 5,7-DIHYDROXY-3,4\'-DIMETHOXY-CHLORIDE','770A18E6D239FB5B-FICuS-01-6B','770A18E6D239FB5B-FICTS-01-4A','557F4B4C4EABD1FD-uuuuu-01-45','InChI=1S/C17H14O5.ClH/c1-20-12-5-3-10(4-6-12)17-16(21-2)9-13-14(19)7-11(18)8-15(13)22-17;/h3-9H,1-2H3,(H-,18,19);1H','InChIKey=WQVOXGUSVPUJDM-UHFFFAOYSA-N','COc1ccc(-c2[o+]c3cc(O)cc(O)c3cc2OC)cc1.[Cl-]',NULL),
	(49622,0,0,'6940-63-2','Consistent with Molecular Formula','C18H18N8O10S',538.4478,NULL,'776DC65E011E6DD5-FICuS-01-6C','776DC65E011E6DD5-FICTS-01-4B','776DC65E011E6DD5-uuuuu-01-1B','InChI=1S/C18H18N8O10S/c27-17(21-19-13-3-1-11(23(29)30)9-15(13)25(33)34)5-7-37-8-6-18(28)22-20-14-4-2-12(24(31)32)10-16(14)26(35)36/h1-4,9-10,19-20H,5-8H2,(H,21,27)(H,22,28)','InChIKey=VADLFAHMBKEGNB-UHFFFAOYSA-N','O=C(CCSCCC(=O)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(49623,2,2,'6940-64-3','Consistent with Molecular Formula','C20H20N6O8S',504.4734,NULL,'54133482CD91343A-FICuS-01-31','3C5E8FCE8F5FC11C-FICTS-01-7D','54133482CD91343A-uuuuu-01-E0','InChI=1S/C20H20N6O8S/c1-11(19(29)23-21-9-13-7-15(25(31)32)3-5-17(13)27)35-12(2)20(30)24-22-10-14-8-16(26(33)34)4-6-18(14)28/h3-12,27-28H,1-2H3,(H,23,29)(H,24,30)/b21-9+,22-10?','InChIKey=GKRNHLILRBKLPG-OTNSYEHCSA-N','CC(SC(C)C(=O)N/N=C/c1cc([N+](=O)[O-])ccc1O)C(=O)N/N=C/c1cc([N+](=O)[O-])ccc1O','1'),
	(49624,2,2,'7148-90-5','Consistent with Molecular Formula','C28H40N6O2S',524.723,NULL,'A9A65B6491FEC7B5-FICuS-01-7F','A9A65B6491FEC7B5-FICTS-01-5E','2AC245FE5E03DF30-uuuuu-01-1C','InChI=1S/C28H40N6O2S/c1-7-33(8-2)25-15-11-23(12-16-25)19-29-31-27(35)21(5)37-22(6)28(36)32-30-20-24-13-17-26(18-14-24)34(9-3)10-4/h11-22H,7-10H2,1-6H3,(H,31,35)(H,32,36)/b29-19+,30-20?','InChIKey=AVFXXMAJBUBAKP-PAHBDONUSA-N','CCN(CC)c1ccc(/C=N/NC(=O)C(C)SC(C)C(=O)N/N=C/c2ccc(N(CC)CC)cc2)cc1','1'),
	(49625,2,2,'7253-28-3','Consistent with Molecular Formula','C28H50N4O2S',506.7886,NULL,'A98559E8CAEC0021-FICuS-01-68','A98559E8CAEC0021-FICTS-01-47','860253391B24E38A-uuuuu-01-E4','InChI=1S/C28H50N4O2S/c1-5-7-9-11-13-15-17-19-21-23-29-31-27(33)25(3)35-26(4)28(34)32-30-24-22-20-18-16-14-12-10-8-6-2/h5-6,23-26H,1-2,7-22H2,3-4H3,(H,31,33)(H,32,34)/b29-23-,30-24-','InChIKey=HVFCKNMMWXWNFZ-HONQWNAWSA-N','C=CCCCCCCCC/C=N\\NC(=O)C(C)SC(C)C(=O)N/N=C\\CCCCCCCCC=C','1'),
	(49626,0,2,'6940-65-4','Consistent with Molecular Formula','C30H30N4O4S',542.6514,NULL,'464127262AAFED04-FICuS-01-4E','F2104279C9590B17-FICTS-01-19','464127262AAFED04-uuuuu-01-FD','InChI=1S/C30H30N4O4S/c1-19(23-13-11-21-7-3-5-9-25(21)29(23)37)31-33-27(35)15-17-39-18-16-28(36)34-32-20(2)24-14-12-22-8-4-6-10-26(22)30(24)38/h3-14,37-38H,15-18H2,1-2H3,(H,33,35)(H,34,36)/b31-19-,32-20?','InChIKey=XQXQXNVCKADLIY-QZSAURATSA-N','C/C(=N\\NC(=O)CCSCCC(=O)N/N=C(\\C)c1ccc2ccccc2c1O)c1ccc2ccccc2c1O','1'),
	(49627,0,0,'6940-66-5','Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'B4A0127D8FDC78F6-FICuS-01-7C','6A8AB5DABE02E5BF-FICTS-01-7D','B4A0127D8FDC78F6-uuuuu-01-2B','InChI=1S/C17H14N2O3/c18-15-14(11-12-7-3-1-4-8-12)17(21)19(22-15)16(20)13-9-5-2-6-10-13/h1-10H,11,18H2','InChIKey=XFLOQMQFCMQAJY-UHFFFAOYSA-N','Nc1on(C(=O)c2ccccc2)c(=O)c1Cc1ccccc1',NULL),
	(49628,0,0,'6940-67-6','Consistent with Molecular Formula','C17H16N2O4S',344.3844,NULL,'4A195C68EC581F92-FICuS-01-63','109F2E62BD74E291-FICTS-01-37','4A195C68EC581F92-uuuuu-01-12','InChI=1S/C17H16N2O4S/c1-12-7-9-14(10-8-12)24(21,22)19-17(20)15(16(18)23-19)11-13-5-3-2-4-6-13/h2-10H,11,18H2,1H3','InChIKey=QWXMMYDOJSUOJV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2oc(N)c(Cc3ccccc3)c2=O)cc1',NULL),
	(49629,1,0,'6940-68-7','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'767428AA231E4AED-FICuS-01-64','7362C22DCCE0888E-FICTS-01-4B','767428AA231E4AED-uuuuu-01-13','InChI=1S/C9H14N2O2/c10-8-7(9(12)13-11-8)6-4-2-1-3-5-6/h6-7H,1-5H2,(H2,10,11)','InChIKey=QTCMSTMIYKUHSW-UHFFFAOYSA-N','NC1=NOC(=O)C1C1CCCCC1','1'),
	(49630,1,0,'6940-69-8','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'090834AD2C987BB0-FICuS-01-55','CFF875582E15AA05-FICTS-01-4A','090834AD2C987BB0-uuuuu-01-04','InChI=1S/C10H10N2O2/c11-9-8(10(13)14-12-9)6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H2,11,12)','InChIKey=DJLNSTWQPSNIMK-UHFFFAOYSA-N','NC1=NOC(=O)C1Cc1ccccc1','1'),
	(49631,0,0,'6940-70-1','Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'C6C3F0F1679AD6FC-FICuS-01-8D','EC8200FCA043DFBB-FICTS-01-67','C6C3F0F1679AD6FC-uuuuu-01-3C','InChI=1S/C11H16N2O3/c1-7(14)13-10(12)9(11(15)16-13)8-5-3-2-4-6-8/h8H,2-6,12H2,1H3','InChIKey=OSUFSFRPAOSXAG-UHFFFAOYSA-N','CC(=O)n1oc(=O)c(C2CCCCC2)c1N',NULL),
	(49632,0,0,'6940-71-2','Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'9A63BA66CF3DD2DA-FICuS-01-94','2226BE549F7FEBBF-FICTS-01-6D','9A63BA66CF3DD2DA-uuuuu-01-43','InChI=1S/C16H18N2O3/c17-14-13(11-7-3-1-4-8-11)16(20)21-18(14)15(19)12-9-5-2-6-10-12/h2,5-6,9-11H,1,3-4,7-8,17H2','InChIKey=NREPPDQFCHUMCY-UHFFFAOYSA-N','Nc1c(C2CCCCC2)c(=O)on1C(=O)c1ccccc1',NULL),
	(49633,0,0,'6940-72-3','Consistent with Molecular Formula','C16H20N2O4S',336.405,NULL,'7E774D39BFAFF089-FICuS-01-8B','980431FF4C4B450C-FICTS-01-34','7E774D39BFAFF089-uuuuu-01-3A','InChI=1S/C16H20N2O4S/c1-11-7-9-13(10-8-11)23(20,21)18-15(17)14(16(19)22-18)12-5-3-2-4-6-12/h7-10,12H,2-6,17H2,1H3','InChIKey=KRRDZVSYKFZEOC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2oc(=O)c(C3CCCCC3)c2N)cc1',NULL),
	(49634,1,0,'6940-73-4','Consistent with Molecular Formula','C14H18N2O4S',310.3672,NULL,'5E045235A6AAD12B-FICuS-01-56','4C0D0E5E031C2D8D-FICTS-01-49','5E045235A6AAD12B-uuuuu-01-05','InChI=1S/C14H18N2O4S/c1-4-10(3)12-13(15)16(20-14(12)17)21(18,19)11-7-5-9(2)6-8-11/h5-8,10H,4,15H2,1-3H3','InChIKey=JIIAFFKUKJAABZ-UHFFFAOYSA-N','CCC(C)c1c(N)n(S(=O)(=O)c2ccc(C)cc2)oc1=O','1'),
	(49635,0,0,'6940-74-5','Consistent with Molecular Formula','C17H16N2O4S',344.3844,NULL,'D170673AE29EFECE-FICuS-01-8C','156C7FB08BF6091B-FICTS-01-46','D170673AE29EFECE-uuuuu-01-3B','InChI=1S/C17H16N2O4S/c1-12-7-9-14(10-8-12)24(21,22)19-16(18)15(17(20)23-19)11-13-5-3-2-4-6-13/h2-10H,11,18H2,1H3','InChIKey=SNCQDQQXUKQYKG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2oc(=O)c(Cc3ccccc3)c2N)cc1',NULL),
	(49636,2,0,'7253-29-4','Consistent with Molecular Formula','C21H23N3O5',397.4298,NULL,'7F8EDC750F1F96F5-FICuS-01-8B','7F8EDC750F1F96F5-FICTS-01-6A','7F8EDC750F1F96F5-uuuuu-01-3A','InChI=1S/C21H23N3O5/c1-3-14(2)17(18(22)23-28-20(26)15-10-6-4-7-11-15)19(25)24-29-21(27)16-12-8-5-9-13-16/h4-14,17H,3H2,1-2H3,(H2,22,23)(H,24,25)','InChIKey=AXYSCPDLUFUEAB-UHFFFAOYSA-N','CCC(C)C(C(=N)NOC(=O)c1ccccc1)C(=O)NOC(=O)c1ccccc1','1'),
	(49637,0,0,'107-04-0','Consistent with Molecular Formula','C2H4BrCl',143.4106,'s-Chlorobromoethane\n1,2-Chlorobromoethane\n1,2-Bromochloroethane\n2-Bromoethyl chloride\n2-Chloroethyl bromide\n1-Bromo-2-chloroethane\n2-Bromo-1-chloroethane\nEthylene chlorobromide\n1-Chloro-2-bromoethane\n.beta.-Chloroethyl bromide\nWLN: G2E\nEthane, 1-bromo-2-chloro-\nEthane, 1-bromo-2-chloro-','35B0430BB2021B4E-FICuS-01-3C','35B0430BB2021B4E-FICTS-01-1B','35B0430BB2021B4E-uuuuu-01-EB','InChI=1S/C2H4BrCl/c3-1-2-4/h1-2H2','InChIKey=IBYHHJPAARCAIE-UHFFFAOYSA-N','ClCCBr',NULL),
	(49638,0,0,'1487-43-0','Consistent with Molecular Formula','C3H5ClO2',108.5243,NULL,'A52907D7C3007590-FICuS-01-35','A52907D7C3007590-FICTS-01-14','A52907D7C3007590-uuuuu-01-E4','InChI=1S/C3H5ClO2/c4-1-2-6-3-5/h3H,1-2H2','InChIKey=QHOINBKBMJLHPY-UHFFFAOYSA-N','O=COCCCl',NULL),
	(49639,0,0,'53666-79-8','Consistent with Molecular Formula','C3H5N3O',99.092,'Pyrazol-3(or 5)-ol, 5(or 3)-amino-','AC59361AFBF32537-FICuS-01-66','AC59361AFBF32537-FICTS-01-45','AC59361AFBF32537-uuuuu-01-15','InChI=1S/C3H5N3O/c4-2-1-3(7)6-5-2/h1H,(H4,4,5,6,7)','InChIKey=QZBGOTVBHYKUDS-UHFFFAOYSA-N','Nc1cc(O)[nH]n1',NULL),
	(49640,0,0,'6940-76-7','Consistent with Molecular Formula','C3H6ClI',204.4379,'IODOPROPANES\n3-Chloropropyl iodide\n1-Chloro-3-iodopropane\nPropane, 1-chloro-3-iodo-\nPropane, 1-chloro-3-iodo-','EBBFEDB7011520D9-FICuS-01-7E','EBBFEDB7011520D9-FICTS-01-5D','EBBFEDB7011520D9-uuuuu-01-2D','InChI=1S/C3H6ClI/c4-2-1-3-5/h1-3H2','InChIKey=SFOYQZYQTQDRIY-UHFFFAOYSA-N','ClCCCI',NULL),
	(49641,0,0,'627-30-5','Consistent with Molecular Formula','C3H7ClO',94.5407,'3-Chloropropanol\n3-Chloro-1-propanol\nTrimethylene chlorohydrin\n1-Chloro-3-hydroxypropane\n1-Propanol, 3-chloro-\n1-Propanol, 3-chloro-','D05F1D4B86BB5BB2-FICuS-01-7E','D05F1D4B86BB5BB2-FICTS-01-5D','D05F1D4B86BB5BB2-uuuuu-01-2D','InChI=1S/C3H7ClO/c4-2-1-3-5/h5H,1-3H2','InChIKey=LAMUXTNQCICZQX-UHFFFAOYSA-N','OCCCCl',NULL),
	(49642,0,0,'5500-21-0','Consistent with Molecular Formula','C4H5N',67.0902,'Cyanocyclopropane\nCyclopropylnitrile\nCyclopropyl cyanide\nCyclopropanenitrile\nCYCLOPROPYL CYANIDE\nCyclopropanecarbonitrile\nCyclopropanecarbonitrile','70542935C5C92C22-FICuS-01-37','70542935C5C92C22-FICTS-01-16','70542935C5C92C22-uuuuu-01-E6','InChI=1S/C4H5N/c5-3-4-1-2-4/h4H,1-2H2','InChIKey=AUQDITHEDVOTCU-UHFFFAOYSA-N','N#CC1CC1',NULL),
	(49643,1,0,'563-52-0','Consistent with Molecular Formula','C4H7Cl',90.5523,'3-Chloro-1-butene\n1-Methylallyl chloride\n.alpha.-Methallyl chloride\n.alpha.-Methylallyl chloride\n.gamma.-Chloro-.alpha.-butylene\n1-Butene, 3-chloro-\n1-Butene, 3-chloro-','D81C3C0F063A0629-FICuS-01-4E','D81C3C0F063A0629-FICTS-01-2D','D81C3C0F063A0629-uuuuu-01-FD','InChI=1S/C4H7Cl/c1-3-4(2)5/h3-4H,1H2,2H3','InChIKey=VZGLVCFVUREVDP-UHFFFAOYSA-N','C=CC(C)Cl','1'),
	(49644,0,0,'6940-78-9','Consistent with Molecular Formula','C4H8BrCl',171.4642,'1-Bromo-4-chlorobutane\n1-Chloro-4-bromobutane\n4-Bromo-1-chlorobutane\nTetramethylene chlorobromide\nButane, 1-bromo-4-chloro-\nButane, 1-bromo-4-chloro-','251DA660C226D992-FICuS-01-45','251DA660C226D992-FICTS-01-24','251DA660C226D992-uuuuu-01-F4','InChI=1S/C4H8BrCl/c5-3-1-2-4-6/h1-4H2','InChIKey=NIDSRGCVYOEDFW-UHFFFAOYSA-N','ClCCCCBr',NULL),
	(49645,0,0,'627-27-0','Consistent with Molecular Formula','C4H8O',72.1066,'1-Buten-4-ol\n3-BUTEN-1-OL\nAllylcarbinol\nBUTEN-(3)-O1-(L)\n3-Butenyl alcohol\nVinylethyl alcohol\n3-Buten-1-ol\n3-Buten-1-ol','0B3DC4CC80AC4111-FICuS-01-60','0B3DC4CC80AC4111-FICTS-01-3F','0B3DC4CC80AC4111-uuuuu-01-0F','InChI=1S/C4H8O/c1-2-3-4-5/h2,5H,1,3-4H2','InChIKey=ZSPTYLOMNJNZNG-UHFFFAOYSA-N','C=CCCO',NULL),
	(49646,2,0,'4426-51-1','Consistent with Molecular Formula','C4H8O3S',136.1654,'FDA 0477\nNSC-60195\n1,3-Butylene sulphite\n4-Methyltrimethylene sulfite\n1,3,2-Dioxathiane, 4-methyl, 2-oxide\nWLN: T6OSOTJ BO D1\n1,3,2-Dioxathiane, 4-methyl-, 2-oxide\n1,3-Butanediol, cyclic sulfite','47322AB73C374BE2-FICuS-01-50','47322AB73C374BE2-FICTS-01-2F','47322AB73C374BE2-uuuuu-01-FF','InChI=1S/C4H8O3S/c1-4-2-3-6-8(5)7-4/h4H,2-3H2,1H3','InChIKey=WGMZCGUVEQNCCE-UHFFFAOYSA-N','CC1CCOS(=O)O1','1'),
	(49647,0,0,'6940-79-0','Consistent with Molecular Formula','C4H10ClNO2S',171.6415,'N-Carboxymethyl-2-aminoethane thiol hydrochloride\nEthanethiol, 2-amino-N-carboxymethyl-, hydrochloride\nAcetic acid, 2-(2-mercaptoethyl)amino-, hydrochloride\nGlycine, N-(2-mercaptoethyl)-, hydrochloride\nGlycine, N-(2-mercaptoethyl)-, hydrochloride','AEB4E77DD26FD675-FICuS-01-92','AEB4E77DD26FD675-FICTS-01-71','AE484098EDE20F3B-uuuuu-01-28','InChI=1S/C4H9NO2S.ClH/c6-4(7)3-5-1-2-8;/h5,8H,1-3H2,(H,6,7);1H','InChIKey=YXTHZMMMPYIAJE-UHFFFAOYSA-N','Cl.O=C(O)CNCCS',NULL),
	(49648,1,0,'3068-00-6','Consistent with Molecular Formula','C4H10O3',106.1212,'Triol 124\n1,3,4-Butanetriol\n2-Deoxyerythritol\nButane-1,2,4-Triol\n1,2,4-Trihydroxybutane\n1,2,4-Butanetriol\n1,2,4-Butanetriol','BE1B22DEA712380A-FICuS-01-65','BE1B22DEA712380A-FICTS-01-44','BE1B22DEA712380A-uuuuu-01-14','InChI=1S/C4H10O3/c5-2-1-4(7)3-6/h4-7H,1-3H2','InChIKey=ARXKVVRQIIOZGF-UHFFFAOYSA-N','OCCC(O)CO','1'),
	(49649,0,0,'1191-08-8','Consistent with Molecular Formula','C4H10S2',122.243,'1,4-Dimercaptobutane\nTetramethylenedithiol\n1,4-Butanedithiol\n1,4-Butanedithiol','431C404ADF67539C-FICuS-01-56','431C404ADF67539C-FICTS-01-35','431C404ADF67539C-uuuuu-01-05','InChI=1S/C4H10S2/c5-3-1-2-4-6/h5-6H,1-4H2','InChIKey=SMTOKHQOVJRXLK-UHFFFAOYSA-N','SCCCCS',NULL),
	(49650,0,0,'2938-48-9','Consistent with Molecular Formula','C7H10O3',142.1542,'2H-Pyran-2,6(3H)-dione, dihydro-3,3-dimethyl-','8120019CF1D249CA-FICuS-01-4D','8120019CF1D249CA-FICTS-01-2C','8120019CF1D249CA-uuuuu-01-FC','InChI=1S/C7H10O3/c1-7(2)4-3-5(8)10-6(7)9/h3-4H2,1-2H3','InChIKey=PAVNZLVXYJDFNR-UHFFFAOYSA-N','CC1(C)CCC(=O)OC1=O',NULL),
	(49651,0,0,'626-60-8','Consistent with Molecular Formula','C5H4ClN',113.5463,'m-Chloropyridine\n3-Chloropyridine\nWLN: T6NJ CG\nPyridine, 3-chloro-\nPyridine, 3-chloro-','66A26F5E42DADA57-FICuS-01-78','66A26F5E42DADA57-FICTS-01-57','66A26F5E42DADA57-uuuuu-01-27','InChI=1S/C5H4ClN/c6-5-2-1-3-7-4-5/h1-4H','InChIKey=PWRBCZZQRRPXAB-UHFFFAOYSA-N','Clc1cccnc1',NULL),
	(49652,0,0,'40624-07-5','Consistent with Molecular Formula','C7H12Cl2O',183.0772,'1,7-Dichloro-4-heptanone\n4-Heptanone, 1,7-dichloro-','B5EBF33BD6F8F494-FICuS-01-92','B5EBF33BD6F8F494-FICTS-01-71','B5EBF33BD6F8F494-uuuuu-01-41','InChI=1S/C7H12Cl2O/c8-5-1-3-7(10)4-2-6-9/h1-6H2','InChIKey=SCKUIKDAPAUGBE-UHFFFAOYSA-N','O=C(CCCCl)CCCCl',NULL),
	(49653,0,0,'6627-61-8','Consistent with Molecular Formula','C5H4N4O2',152.1122,NULL,'C9FDD5D2ABAC5D09-FICuS-01-A5','AA2E532417ADBE7E-FICTS-01-5D','C9FDD5D2ABAC5D09-uuuuu-01-54','InChI=1S/C5H4N4O2/c6-2-7-5-8-3(10)1-4(11)9-5/h1H,(H3,7,8,9,10,11)','InChIKey=SPAJGBOXQITFMS-UHFFFAOYSA-N','N#CNc1nc(=O)cc(O)[nH]1',NULL),
	(49654,0,0,'7153-13-1','Consistent with Molecular Formula','C5H5Cl2N3',178.0206,NULL,'75F0E6A5344EF97F-FICuS-01-76','75F0E6A5344EF97F-FICTS-01-55','75F0E6A5344EF97F-uuuuu-01-25','InChI=1S/C5H5Cl2N3/c1-2-3(6)9-5(8)10-4(2)7/h1H3,(H2,8,9,10)','InChIKey=ISVBZKXYQWWVPC-UHFFFAOYSA-N','Cc1c(Cl)nc(N)nc1Cl',NULL),
	(49655,0,0,'6112-71-6','Consistent with Molecular Formula','C5H5N5O',151.1274,'2-Cyanamino-4-amino-6-hydroxypyrimidine\nCyanamide, (6-amino-1,4-dihydro-4-oxo-2-pyrimidinyl)-\n2-Pyrimidinecarbamonitrile, 4-amino-6-hydroxy-','8EE63A4D8446BB5C-FICuS-01-7D','264CBC7A76CB565E-FICTS-01-59','8EE63A4D8446BB5C-uuuuu-01-2C','InChI=1S/C5H5N5O/c6-2-8-5-9-3(7)1-4(11)10-5/h1H,(H4,7,8,9,10,11)','InChIKey=JQZJMILBKZUKLV-UHFFFAOYSA-N','N#CNc1nc(=O)cc(N)[nH]1',NULL),
	(49656,0,0,'5154-00-7','Consistent with Molecular Formula','C5H6N2O',110.1152,'2-Pyridinol, 6-amino-','F37577A195C64254-FICuS-01-42','F37577A195C64254-FICTS-01-21','F37577A195C64254-uuuuu-01-F1','InChI=1S/C5H6N2O/c6-4-2-1-3-5(8)7-4/h1-3H,(H3,6,7,8)','InChIKey=DMIHQARPYPNHJD-UHFFFAOYSA-N','Nc1cccc(O)n1',NULL),
	(49657,1,0,'694-28-0','Consistent with Molecular Formula','C5H7ClO',118.5627,'2-Chlorocyclopentanone\n2-Chloro-1-cyclopentanone\n.alpha.-Chlorocyclopentanone\nWLN: L5VTJ BG\nCyclopentanone, 2-chloro-\nCyclopentanone, 2-chloro-','070D51210C76D576-FICuS-01-31','070D51210C76D576-FICTS-01-10','070D51210C76D576-uuuuu-01-E0','InChI=1S/C5H7ClO/c6-4-2-1-3-5(4)7/h4H,1-3H2','InChIKey=AXDZFGRFZOQVBV-UHFFFAOYSA-N','O=C1CCCC1Cl','1'),
	(49658,0,1,'6627-63-0','Consistent with Molecular Formula','C5H7NO3',129.1152,NULL,'D740F87E1271BEEF-FICuS-01-7D','8917818F05CEFEF9-FICTS-01-5D','D740F87E1271BEEF-uuuuu-01-2C','InChI=1S/C5H7NO3/c1-4(7)6-3-2-5(8)9/h2-3H,1H3,(H,6,7)(H,8,9)/b3-2-','InChIKey=MWVBVDJUFFMLAR-IHWYPQMZSA-N','CC(=O)N/C=C\\C(=O)O','1'),
	(49659,0,0,'15981-91-6','Consistent with Molecular Formula','C5H7N3O',125.1298,'5-Methylisocytosine\n4(1H)-Pyrimidinone, 2-amino-5-methyl-\n4(1H)-Pyrimidinone, 2-amino-5-methyl-','A509F977DDC09748-FICuS-01-6A','34577D7AE01DFEA3-FICTS-01-55','A509F977DDC09748-uuuuu-01-19','InChI=1S/C5H7N3O/c1-3-2-7-5(6)8-4(3)9/h2H,1H3,(H3,6,7,8,9)','InChIKey=YKUFMYSNUQLIQS-UHFFFAOYSA-N','Cc1c[nH]c(N)nc1=O',NULL),
	(49660,0,0,'6627-65-2','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'16C580AE877AD5FD-FICuS-01-7E','16C580AE877AD5FD-FICTS-01-5D','16C580AE877AD5FD-uuuuu-01-2D','InChI=1S/C5H7N3O2/c1-2-3(9)7-5(6)8-4(2)10/h1H3,(H4,6,7,8,9,10)','InChIKey=OTFOORSARCXWKK-UHFFFAOYSA-N','Cc1c(O)nc(N)nc1O',NULL),
	(49661,0,0,'5891-21-4','Consistent with Molecular Formula','C5H9ClO',120.5785,'5-CHLORO-2-PENTANONE\n5-Chloro-2-pentanone\n1-Chloro-4-pentanone\n2-Pentanone 5-chloro-\n3-Chloropropyl methyl ketone\n2-Pentanone, 5-chloro-\n2-Pentanone, 5-chloro-','5546E5252CA63F98-FICuS-01-52','5546E5252CA63F98-FICTS-01-31','5546E5252CA63F98-uuuuu-01-01','InChI=1S/C5H9ClO/c1-5(7)3-2-4-6/h2-4H2,1H3','InChIKey=XVRIEWDDMODMGA-UHFFFAOYSA-N','CC(=O)CCCCl',NULL),
	(49662,0,0,'870-74-6','Consistent with Molecular Formula','C5H9NO',99.1322,NULL,'A7504C25C66B832D-FICuS-01-54','A7504C25C66B832D-FICTS-01-33','A7504C25C66B832D-uuuuu-01-03','InChI=1S/C5H9NO/c1-4(6)3-5(2)7/h6H,3H2,1-2H3/b6-4+','InChIKey=QISKERKMOGSCJB-GQCTYLIASA-N','CC(=N)CC(C)=O',NULL),
	(49663,0,0,'2597-54-8','Consistent with Molecular Formula','C5H9NO3',131.131,'Acetylurethane\nEthyl N-acetylcarbamate\nN-Acetyl ethyl carbamate\nWLN: 2OVMV1\nCarbamic acid, acetyl-, ethyl ester\nCarbamic acid, acetyl-, ethyl ester','C48B2E807AF3D2BB-FICuS-01-82','C48B2E807AF3D2BB-FICTS-01-61','C48B2E807AF3D2BB-uuuuu-01-31','InChI=1S/C5H9NO3/c1-3-9-5(8)6-4(2)7/h3H2,1-2H3,(H,6,7,8)','InChIKey=CLLOFODTUXGHHT-UHFFFAOYSA-N','CCOC(=O)NC(C)=O',NULL),
	(49664,0,0,'287-92-3','Consistent with Molecular Formula','C5H10',70.134,'Pentamethylene\nWLN: L5TJ\nCyclopentane\nCyclopentane','AEEC414C9B007C4F-FICuS-01-80','AEEC414C9B007C4F-FICTS-01-5F','AEEC414C9B007C4F-uuuuu-01-2F','InChI=1S/C5H10/c1-2-4-5-3-1/h1-5H2','InChIKey=RGSFGYAAUTVSQA-UHFFFAOYSA-N','C1CCCC1',NULL),
	(49665,0,0,'102-79-4','Consistent with Molecular Formula','C8H19NO2',161.2436,'BIDE\nButyldiethanolamine\nN-Butyldiethanolamine\n2,2-(Butylimino)diethanol\n2,2\'-(Butylimino)diethanol\nN-Butyl-2,2\'-iminodiethanol\nButylbis(2-hydroxyethyl)amine\nN,N-Bis(2-hydroxyethyl)butylamine\nN-Butyl-N,N-bis(hydroxyethyl)amine\nN-Butyl-N,N-bis(2-hydroxyethyl)amine\nWLN: Q2N4 & 2Q\nEthanol, 2,2\'-(butylimino)bis-\nEthanol, 2,2\'-(butylimino)di-','F296A94B0A1B8888-FICuS-01-62','F296A94B0A1B8888-FICTS-01-41','F296A94B0A1B8888-uuuuu-01-11','InChI=1S/C8H19NO2/c1-2-3-4-9(5-7-10)6-8-11/h10-11H,2-8H2,1H3','InChIKey=GVNHOISKXMSMPX-UHFFFAOYSA-N','CCCCN(CCO)CCO',NULL),
	(49666,0,0,'4572-03-6','Consistent with Molecular Formula','C8H19N3',157.2582,'4-(3-Aminopropyl)-1-methylpiperazine\n1-(3-Aminopropyl)-4-methylpiperazine\n3-(4-Methyl-1-piperazinyl)propylamine\nN-Methyl-N\'-(3-aminopropyl)piperazine\nPiperazine, 1-(3-aminopropyl)-4-methyl-\nN-Methyl-N\'-(.gamma.-aminopropyl)piperazine\n1-Piperazinepropanamine, 4-methyl-','EA3822012DC56D42-FICuS-01-4B','EA3822012DC56D42-FICTS-01-2A','EA3822012DC56D42-uuuuu-01-FA','InChI=1S/C8H19N3/c1-10-5-7-11(8-6-10)4-2-3-9/h2-9H2,1H3','InChIKey=RGUABPVONIGVAT-UHFFFAOYSA-N','CN1CCN(CCCN)CC1',NULL),
	(49667,0,1,'7153-14-2','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'EB19E25967C34844-FICuS-01-54','EB19E25967C34844-FICTS-01-33','A640B25EECC1232E-uuuuu-01-17','InChI=1S/C10H16O/c1-2-3-6-9-7-4-5-8-10(9)11/h6H,2-5,7-8H2,1H3/b9-6-','InChIKey=MYSLPKPAMDRDGE-TWGQIWQCSA-N','CCC/C=C1/CCCCC1=O','1'),
	(49668,1,0,'6627-68-5','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'106235391B6EC48A-FICuS-01-42','106235391B6EC48A-FICTS-01-21','106235391B6EC48A-uuuuu-01-F1','InChI=1S/C10H16O2/c1-2-9(10(11)12)8-6-4-3-5-7-8/h6,9H,2-5,7H2,1H3,(H,11,12)','InChIKey=IXVMRSOUDHXLMU-UHFFFAOYSA-N','CCC(C(=O)O)C1=CCCCC1','1'),
	(49669,1,0,'6627-69-6','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'8B72F54CCFDEE669-FICuS-01-98','8B72F54CCFDEE669-FICTS-01-77','8B72F54CCFDEE669-uuuuu-01-47','InChI=1S/C10H16O3/c1-2-3-7-13-10(12)8-5-4-6-9(8)11/h8H,2-7H2,1H3','InChIKey=QYSLBQOEWQZYPF-UHFFFAOYSA-N','CCCCOC(=O)C1CCCC1=O','1'),
	(49670,2,0,'560-05-4','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'F228DCFBF292C0E9-FICuS-01-8C','F228DCFBF292C0E9-FICTS-01-6B','AFA72EDC89A15475-uuuuu-01-2B','InChI=1S/C10H16O4/c1-9(2)6(7(11)12)4-5-10(9,3)8(13)14/h6H,4-5H2,1-3H3,(H,11,12)(H,13,14)/t6-,10+/m0/s1','InChIKey=LSPHULWDVZXLIL-QUBYGPBYSA-N','CC1(C(=O)O)CCC(C(=O)O)C1(C)C','1'),
	(49671,0,0,'1132-42-9','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'D4BF8837725A5847-FICuS-01-58','D4BF8837725A5847-FICTS-01-37','D4BF8837725A5847-uuuuu-01-07','InChI=1S/C10H17NO2/c1-8(12)7-10(13)11-9-5-3-2-4-6-9/h9H,2-7H2,1H3,(H,11,13)','InChIKey=FLCPERRDPXWFDK-UHFFFAOYSA-N','CC(=O)CC(=O)NC1CCCCC1',NULL),
	(49672,0,0,'5810-19-5','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'49C0022D27B52010-FICuS-01-22','49C0022D27B52010-FICTS-01-01','49C0022D27B52010-uuuuu-01-D1','InChI=1S/C10H17NO2/c11-9-7-5-3-1-2-4-6-8-10(12)13/h1-8H2,(H,12,13)','InChIKey=XAMQDDUUJRMAQX-UHFFFAOYSA-N','N#CCCCCCCCCC(=O)O',NULL),
	(49673,0,0,'7146-85-2','Consistent with Molecular Formula','C10H18BrNO2',264.1617,NULL,'7E7BF53886FD4A1D-FICuS-01-84','7E7BF53886FD4A1D-FICTS-01-63','7E7BF53886FD4A1D-uuuuu-01-33','InChI=1S/C10H18BrNO2/c1-3-10(11,4-2)9(13)12-5-7-14-8-6-12/h3-8H2,1-2H3','InChIKey=ZAVSIBPANORZOP-UHFFFAOYSA-N','CCC(Br)(CC)C(=O)N1CCOCC1',NULL),
	(49674,3,0,'6627-72-1','Consistent with Molecular Formula','C10H18O',154.2516,'BORNEOL, (L)\nDL-2-Bornanol\nBicyclo[2.2.1]heptan-2-ol, 1,7,7-trimethyl-, endo-(.+-.)-','AE9380F3FA00EBDC-FICuS-01-8F','AE9380F3FA00EBDC-FICTS-01-6E','80E474A00DCD2DCF-uuuuu-01-2D','InChI=1S/C10H18O/c1-9(2)7-4-5-10(9,3)8(11)6-7/h7-8,11H,4-6H2,1-3H3/t7-,8-,10-/m1/s1','InChIKey=DTGKSKDOIYIVQL-NQMVMOMDSA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@H](O)C2','1'),
	(49675,1,0,'1126-18-7','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'0049ED9E0749E56E-FICuS-01-64','0049ED9E0749E56E-FICTS-01-43','0049ED9E0749E56E-uuuuu-01-13','InChI=1S/C10H18O/c1-2-3-6-9-7-4-5-8-10(9)11/h9H,2-8H2,1H3','InChIKey=POYYYXPQBFPUKS-UHFFFAOYSA-N','CCCCC1CCCCC1=O','1'),
	(49676,1,0,'6627-74-3','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'B5B03221A954B2E0-FICuS-01-44','B5B03221A954B2E0-FICTS-01-23','B5B03221A954B2E0-uuuuu-01-F3','InChI=1S/C10H18O/c1-8-5-4-6-10(2,3)9(8)7-11/h5,9,11H,4,6-7H2,1-3H3','InChIKey=WFBRXMMODZGJPF-UHFFFAOYSA-N','CC1=CCCC(C)(C)C1CO','1'),
	(49677,0,0,'2104-19-0','Consistent with Molecular Formula','C10H18O4',202.2498,'Monomethyl azelate\nMethyl hydrogen azelate\nMonomethyl nonanedioate\n8-Carbomethoxyoctanoic acid\nAzelaic acid monomethyl ester\nNonanedioic acid, monomethyl ester\nAzelaic acid, monomethyl ester','163EBFF39975C0B4-FICuS-01-6E','163EBFF39975C0B4-FICTS-01-4D','163EBFF39975C0B4-uuuuu-01-1D','InChI=1S/C10H18O4/c1-14-10(13)8-6-4-2-3-5-7-9(11)12/h2-8H2,1H3,(H,11,12)','InChIKey=VVWPSAPZUZXYCM-UHFFFAOYSA-N','COC(=O)CCCCCCCC(=O)O',NULL),
	(49678,0,0,'6627-76-5','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'B5B94D7DA084BE15-FICuS-01-76','B5B94D7DA084BE15-FICTS-01-55','B5B94D7DA084BE15-uuuuu-01-25','InChI=1S/C10H20O/c1-4-5-6-7-10(11)8-9(2)3/h9H,4-8H2,1-3H3','InChIKey=RZKJRTYHOUYGGM-UHFFFAOYSA-N','CCCCCC(=O)CC(C)C',NULL),
	(49679,0,0,'4253-99-0','Consistent with Molecular Formula','C10H22O2S',206.3426,'Dipentyl sulfone\nPentane, 1,1\'-sulfonylbis-\nPentyl sulfone','D5569EDCE0969D7D-FICuS-01-8C','D5569EDCE0969D7D-FICTS-01-6B','D5569EDCE0969D7D-uuuuu-01-3B','InChI=1S/C10H22O2S/c1-3-5-7-9-13(11,12)10-8-6-4-2/h3-10H2,1-2H3','InChIKey=NLUGCAKOZAODBF-UHFFFAOYSA-N','CCCCCS(=O)(=O)CCCCC',NULL),
	(49680,0,0,'6627-77-6','Consistent with Molecular Formula','C10H23NO3',205.2966,NULL,'9FA13D14CB938F15-FICuS-01-69','9FA13D14CB938F15-FICTS-01-48','9FA13D14CB938F15-uuuuu-01-18','InChI=1S/C10H23NO3/c12-8-3-1-5-11(7-10-14)6-2-4-9-13/h12-14H,1-10H2','InChIKey=HESBSZDDIGGELX-UHFFFAOYSA-N','OCCCCN(CCO)CCCCO',NULL),
	(49681,0,0,'86-53-3','Consistent with Molecular Formula','C11H7N',153.183,'1-Cyanonaphthalene\n.alpha.-Naphthonitrile\n1-Naphthalenecarbonitrile\n1-Naphthonitrile','B060B211FF639AF3-FICuS-01-5D','B060B211FF639AF3-FICTS-01-3C','B060B211FF639AF3-uuuuu-01-0C','InChI=1S/C11H7N/c12-8-10-6-3-5-9-4-1-2-7-11(9)10/h1-7H','InChIKey=YJMNOKOLADGBKA-UHFFFAOYSA-N','N#Cc1cccc2ccccc12',NULL),
	(49682,0,0,'6627-78-7','Consistent with Molecular Formula','C11H9Br',221.0961,'4-Methyl-1-bromonaphthalene\n4-Bromo-1-methylnaphthalene\n1-Bromo-4-methylnaphthalene\nNaphthalene, 1-bromo-4-methyl-\nNaphthalene, 1-bromo-4-methyl-','8199C2F404877510-FICuS-01-31','8199C2F404877510-FICTS-01-10','8199C2F404877510-uuuuu-01-E0','InChI=1S/C11H9Br/c1-8-6-7-11(12)10-5-3-2-4-9(8)10/h2-7H,1H3','InChIKey=IDRVLLRKAAHOBP-UHFFFAOYSA-N','Cc1ccc(Br)c2ccccc12',NULL),
	(49683,0,0,'6627-79-8','Consistent with Molecular Formula','C11H9ClN2O3',252.6567,'Oxazole, 4-(chloromethyl)-2-methyl-5-(4-nitrophenyl)-','6B65EA3DAB190B0D-FICuS-01-7A','6B65EA3DAB190B0D-FICTS-01-59','6B65EA3DAB190B0D-uuuuu-01-29','InChI=1S/C11H9ClN2O3/c1-7-13-10(6-12)11(17-7)8-2-4-9(5-3-8)14(15)16/h2-5H,6H2,1H3','InChIKey=HRKKOOXTLYSJPF-UHFFFAOYSA-N','Cc1nc(CCl)c(-c2ccc([N+](=O)[O-])cc2)o1',NULL),
	(49684,0,0,'6627-80-1','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'85E8765C2ECE8B6D-FICuS-01-89','85E8765C2ECE8B6D-FICTS-01-68','85E8765C2ECE8B6D-uuuuu-01-38','InChI=1S/C11H10N2O4/c1-7(12-8(2)14)11(15)9-3-5-10(6-4-9)13(16)17/h3-6H,1H2,2H3,(H,12,14)','InChIKey=AVRXZPGGJMSNNQ-UHFFFAOYSA-N','C=C(NC(C)=O)C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(49685,0,1,'6285-99-0','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'16439DFAEB1AD2A9-FICuS-01-82','16439DFAEB1AD2A9-FICTS-01-61','16439DFAEB1AD2A9-uuuuu-01-31','InChI=1S/C11H10O2/c12-11-10(6-7-13-11)8-9-4-2-1-3-5-9/h1-5,8H,6-7H2','InChIKey=TWDMVZSYTMJVEK-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccccc1','1'),
	(49686,0,0,'51-38-7','Consistent with Molecular Formula','C11H12I2O3',446.023,'Diobene\nDiobutil\nButyl 3,5-diiodo-4-hydroxybenzoate\nButyl 4-hydroxy-3,5-diiodobenzoate\nn-Butyl 4-hydroxy-3,5-diiodobenzoate\nBenzoic acid, 4-hydroxy-3,5-diiodo-, butyl ester\nBenzoic acid, 4-hydroxy-3,5-diiodo-, butyl ester','30FBD7859C6E8984-FICuS-01-6E','30FBD7859C6E8984-FICTS-01-4D','30FBD7859C6E8984-uuuuu-01-1D','InChI=1S/C11H12I2O3/c1-2-3-4-16-11(15)7-5-8(12)10(14)9(13)6-7/h5-6,14H,2-4H2,1H3','InChIKey=AKPGOBAFPMFHET-UHFFFAOYSA-N','CCCCOC(=O)c1cc(I)c(O)c(I)c1',NULL),
	(49687,1,0,'3123-13-5','Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'2F73DE00617DE430-FICuS-01-50','2F73DE00617DE430-FICTS-01-2F','2F73DE00617DE430-uuuuu-01-FF','InChI=1S/C11H12N2O5/c1-7(15)12-10(6-14)11(16)8-2-4-9(5-3-8)13(17)18/h2-5,10,14H,6H2,1H3,(H,12,15)','InChIKey=MXTCOGZRSFDQTK-UHFFFAOYSA-N','CC(=O)NC(CO)C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(49688,1,0,'6627-83-4','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'EA12EC359C0B154D-FICuS-01-6C','EA12EC359C0B154D-FICTS-01-4B','EA12EC359C0B154D-uuuuu-01-1B','InChI=1S/C11H12O/c12-11-8-4-3-7-10(11)9-5-1-2-6-9/h1,3-5,7-9,12H,2,6H2','InChIKey=JQMOEVZWJDFKPQ-UHFFFAOYSA-N','Oc1ccccc1C1C=CCC1','1'),
	(49689,1,0,'6627-84-5','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'E747F3108561A1DF-FICuS-01-58','E747F3108561A1DF-FICTS-01-37','E747F3108561A1DF-uuuuu-01-07','InChI=1S/C11H12O/c12-11-7-5-10(6-8-11)9-3-1-2-4-9/h1,3,5-9,12H,2,4H2','InChIKey=UNOCLAHFRPOXJL-UHFFFAOYSA-N','Oc1ccc(C2C=CCC2)cc1','1'),
	(49690,0,0,'6627-85-6','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'D797E933060B39DF-FICuS-01-64','D797E933060B39DF-FICTS-01-43','D797E933060B39DF-uuuuu-01-13','InChI=1S/C11H12O3/c1-2-5-9-6-3-4-7-10(9)14-8-11(12)13/h2-4,6-7H,1,5,8H2,(H,12,13)','InChIKey=REOCVFHCRZMTTR-UHFFFAOYSA-N','C=CCc1ccccc1OCC(=O)O',NULL),
	(49691,0,0,'882-36-0','Consistent with Molecular Formula','C11H13NO2',191.2292,'Acetoacetbenzylamide\nAcetoacetobenzylamide\nN-Benzylacetoacetamide\nN-Acetoacetylbenzylamine\nButanamide, 3-oxo-N-(phenylmethyl)-\nAcetoacetamide, N-benzyl-','A20120377C9E73EA-FICuS-01-4F','A20120377C9E73EA-FICTS-01-2E','A20120377C9E73EA-uuuuu-01-FE','InChI=1S/C11H13NO2/c1-9(13)7-11(14)12-8-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,12,14)','InChIKey=KOHNUEXAOQRRPI-UHFFFAOYSA-N','CC(=O)CC(=O)NCc1ccccc1',NULL),
	(49692,1,0,'5555-22-6','Consistent with Molecular Formula','C11H13?NO4',223.228,NULL,'B2AB01407EE86686-FICuS-01-56','B2AB01407EE86686-FICTS-01-35','B2AB01407EE86686-uuuuu-01-05','InChI=1S/C11H13NO4/c13-10(14)6-9(11(15)16)12-7-8-4-2-1-3-5-8/h1-5,9,12H,6-7H2,(H,13,14)(H,15,16)','InChIKey=RKSKSWSMXZYPFW-UHFFFAOYSA-N','*.O=C(O)CC(NCc1ccccc1)C(=O)O','1'),
	(49693,0,0,'83-07-8','Consistent with Molecular Formula','C11H13N3O',203.2432,'4-AAP\nAmpyrone\nSolvapyrin-A\nMetapirazone\nAminoazophene\nAminoantipyrin\nAminoantipyrine\n4-Aminophenazone\n4-Aminoantipyrine\n4-Aminoantipyrene\n3H-Pyrazol-3-one, 4-amino-1,2-dihydro-1,5-dimethyl-2-phenyl-\nAntipyrine, 4-amino-','3FBFF662B98D7C29-FICuS-01-88','CE534E3C27B8E332-FICTS-01-45','3FBFF662B98D7C29-uuuuu-01-37','InChI=1S/C11H13N3O/c1-8-10(12)11(15)14(13(8)2)9-6-4-3-5-7-9/h3-7H,12H2,1-2H3','InChIKey=RLFWWDJHLFCNIJ-UHFFFAOYSA-N','Cc1c(N)c(=O)n(-c2ccccc2)n1C',NULL),
	(49694,1,0,'6627-87-8','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'76BCE0636FBB4D6D-FICuS-01-89','76BCE0636FBB4D6D-FICTS-01-68','76BCE0636FBB4D6D-uuuuu-01-38','InChI=1S/C11H14N2O2/c12-7-8-10(15)13-9(14)6-11(8)4-2-1-3-5-11/h8H,1-6H2,(H,13,14,15)','InChIKey=JUSPBXZYLXJDRU-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)CC12CCCCC2','1'),
	(49695,0,0,'3727-17-1','Consistent with Molecular Formula','C11H14O',162.231,NULL,'72B34DE8896621A4-FICuS-01-4F','72B34DE8896621A4-FICTS-01-2E','72B34DE8896621A4-uuuuu-01-FE','InChI=1S/C11H14O/c1-4-5-10-8(2)6-7-9(3)11(10)12/h4,6-7,12H,1,5H2,2-3H3','InChIKey=OPXKDTAJJMNIHI-UHFFFAOYSA-N','C=CCc1c(C)ccc(C)c1O',NULL),
	(49696,0,0,'3796-87-0','Consistent with Molecular Formula','C11H14O',162.231,NULL,'D7CD99111646A567-FICuS-01-51','D7CD99111646A567-FICTS-01-30','D7CD99111646A567-uuuuu-01-00','InChI=1S/C11H14O/c1-4-5-10-7-6-8(2)9(3)11(10)12/h4,6-7,12H,1,5H2,2-3H3','InChIKey=BMHMDKVVRCUCAS-UHFFFAOYSA-N','C=CCc1ccc(C)c(C)c1O',NULL),
	(49697,0,0,'6627-88-9','Consistent with Molecular Formula','C11H14O3',194.2298,'Methoxyeugenol\n2,6-Dimethoxy-4-allylphenol\n4-Allyl-2,6-dimethoxyphenol\n4-Hydroxy-3,5-dimethoxyallylbenzene\nPhenol, 2,6-dimethoxy-4-(2-propenyl)-\nPhenol, 4-allyl-2,6-dimethoxy-','667C1F5F1F17FFD7-FICuS-01-85','667C1F5F1F17FFD7-FICTS-01-64','667C1F5F1F17FFD7-uuuuu-01-34','InChI=1S/C11H14O3/c1-4-5-8-6-9(13-2)11(12)10(7-8)14-3/h4,6-7,12H,1,5H2,2-3H3','InChIKey=FWMPKHMKIJDEMJ-UHFFFAOYSA-N','C=CCc1cc(OC)c(O)c(OC)c1',NULL),
	(49698,0,0,'1498-96-0','Consistent with Molecular Formula','C11H14O3',194.2298,'p-Butoxybenzoic acid\n4-Butoxybenzoic acid\n4-Butyloxybenzoic acid\np-Butyloxybenzoic acid\np-n-Butoxybenzoic acid\np-n-Butyloxybenzoic acid\nBenzoic acid, 4-butoxy-\nBenzoic acid, p-butoxy-','6E20023FAB8ED1FE-FICuS-01-7F','6E20023FAB8ED1FE-FICTS-01-5E','6E20023FAB8ED1FE-uuuuu-01-2E','InChI=1S/C11H14O3/c1-2-3-8-14-10-6-4-9(5-7-10)11(12)13/h4-7H,2-3,8H2,1H3,(H,12,13)','InChIKey=LAUFPZPAKULAGB-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)O)cc1',NULL),
	(49699,0,0,'6627-89-0','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'F3384BF905BFE263-FICuS-01-6D','F3384BF905BFE263-FICTS-01-4C','F3384BF905BFE263-uuuuu-01-1C','InChI=1S/C11H14O3/c1-11(2,3)14-10(12)13-9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=UXWVQHXKKOGTSY-UHFFFAOYSA-N','CC(C)(C)OC(=O)Oc1ccccc1',NULL),
	(49700,0,1,'4043-69-0','Consistent with Molecular Formula','C11H15N',161.2462,NULL,'0A933315EF1610E1-FICuS-01-39','0A933315EF1610E1-FICTS-01-18','CDEEEC0C06B533E0-uuuuu-01-3A','InChI=1S/C11H15N/c1-3-4-9-12-11-7-5-10(2)6-8-11/h3-8,12H,9H2,1-2H3/b4-3+','InChIKey=JHEPPYHYYIYFQJ-ONEGZZNKSA-N','C/C=C/CNc1ccc(C)cc1','1'),
	(49701,0,0,'870-46-2','Consistent with Molecular Formula','C5H12N2O2',132.162,'tert-Butyl carbazate\ntert-Butoxycarbonyl hydrazide\n(tert-Butoxycarbonyl)hydrazine\ntert-Butyloxycarbonylhydrazide\nCarbazic acid, tert-butyl ester\nHydrazinecarboxylic acid, tert-butyl ester\nHydrazinecarboxylic acid, 1,1-dimethylethyl ester','4CAA6C29287A797A-FICuS-01-6E','4CAA6C29287A797A-FICTS-01-4D','4CAA6C29287A797A-uuuuu-01-1D','InChI=1S/C5H12N2O2/c1-5(2,3)9-4(8)7-6/h6H2,1-3H3,(H,7,8)','InChIKey=DKACXUFSLUYRFU-UHFFFAOYSA-N','CC(C)(C)OC(=O)NN',NULL),
	(49702,0,0,'1679-09-0','Consistent with Molecular Formula','C5H12S',104.2098,'tert-Amyl mercaptan\ntert-Pentyl mercaptan\n2-Methybutane-2-thiol\n2-Methyl-2-butanethiol\n2-tert-Pentyl mercaptan\n2-Butanethiol, 2-methyl-\n2-Butanethiol, 2-methyl-','3FEF60E7DB96FA6B-FICuS-01-A1','3FEF60E7DB96FA6B-FICTS-01-80','3FEF60E7DB96FA6B-uuuuu-01-50','InChI=1S/C5H12S/c1-4-5(2,3)6/h6H,4H2,1-3H3','InChIKey=IQIBYAHJXQVQGB-UHFFFAOYSA-N','CCC(C)(C)S',NULL),
	(49703,0,0,'552-30-7','Consistent with Molecular Formula','C9H4O5',192.1276,'TMA\nTMAN\nNCI-C56633\nAnhydrotrimellic acid\nAnhydrotrimellitic acid\nTrimellic acid anhydride\nTrimellitic acid anhydride\n4-Carboxyphthalic anhydride\nTrimellic acid 1,2-anhydride\nTrimellitic acid 1,2-anhydride\n1,3-Dioxo-5-phthalancarboxylic acid\n1,2,4-Benzenetricarboxylic anhydride\n5-Phthalanacarboxylic acid, 1,3-dioxo-\nTrimellitic acid, cyclic 1,2-anhydride\n1,2,4-Benzenetricarboxylic acid anhydride\n1,2,4-Benzenetricarboxylic acid 1,2-anhydride\n1,3-Dihydro-1,3-dioxo-5-isobenzofurancarboxylic acid\nDiphenylmethane-4,4\'-diisocyanate-trimellic anhydride-ethomid ht polymer\nWLN: T56 BVOVJ GVQ\n5-Isobenzofurancarboxylic acid, 1,3-dihydro-1,3-dioxo-\n1,2,4-Benzenetricarboxylic acid, cyclic 1,2-anhydride','002BE9886038EB6C-FICuS-01-5A','002BE9886038EB6C-FICTS-01-39','002BE9886038EB6C-uuuuu-01-09','InChI=1S/C9H4O5/c10-7(11)4-1-2-5-6(3-4)9(13)14-8(5)12/h1-3H,(H,10,11)','InChIKey=SRPWOOOHEPICQU-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)C(=O)OC2=O',NULL),
	(49704,0,0,'6627-90-3','Consistent with Molecular Formula','C9H7Cl2NO',216.0664,NULL,'18265BFC92D728A7-FICuS-01-60','18265BFC92D728A7-FICTS-01-3F','18DAFC19AD5AF1E9-uuuuu-01-47','InChI=1S/C9H6ClNO.ClH/c10-8-5-6-11(12)9-4-2-1-3-7(8)9;/h1-6H;1H','InChIKey=HKRQFOBEBPSRMX-UHFFFAOYSA-N','Cl.[O-][n+]1ccc(Cl)c2ccccc21',NULL),
	(49705,0,0,'393-12-4','Consistent with Molecular Formula','C9H7F3N2O3',248.1611,NULL,'FF641D17EA1D3872-FICuS-01-69','FF641D17EA1D3872-FICTS-01-48','FF641D17EA1D3872-uuuuu-01-18','InChI=1S/C9H7F3N2O3/c1-5(15)13-6-2-3-8(14(16)17)7(4-6)9(10,11)12/h2-4H,1H3,(H,13,15)','InChIKey=MIHJCLQINRFOLX-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](=O)[O-])c(C(F)(F)F)c1',NULL),
	(49706,0,0,'6627-91-4','Consistent with Molecular Formula','C9H7NO2',161.1598,'Benzoic acid, 2-(cyanomethyl)-','D7795EE845C84CEC-FICuS-01-8C','D7795EE845C84CEC-FICTS-01-6B','D7795EE845C84CEC-uuuuu-01-3B','InChI=1S/C9H7NO2/c10-6-5-7-3-1-2-4-8(7)9(11)12/h1-4H,5H2,(H,11,12)','InChIKey=AGXBHBJDSLZGAP-UHFFFAOYSA-N','N#CCc1ccccc1C(=O)O',NULL),
	(49707,0,0,'2019-25-2','Consistent with Molecular Formula','C9H9Cl2N5',258.1096,'Orpidan\n1,3,5-Triazine-2,4-diamine, N-(4-chlorophenyl)-, monohydrochloride\ns-Triazine, 2-amino-4-(p-chloroanilino)-, monohydrochloride','AF832EC81F3072BA-FICuS-01-71','AF832EC81F3072BA-FICTS-01-50','AF7F892D20BDABF4-uuuuu-01-46','InChI=1S/C9H8ClN5.ClH/c10-6-1-3-7(4-2-6)14-9-13-5-12-8(11)15-9;/h1-5H,(H3,11,12,13,14,15);1H','InChIKey=UYCMHUVQSSDLAM-UHFFFAOYSA-N','Cl.Nc1ncnc(Nc2ccc(Cl)cc2)n1',NULL),
	(49708,0,0,'351-36-0','Consistent with Molecular Formula','C9H8F3NO',203.1635,'Usaf ma-14\nm-Trifluoromethylacetanilide\n3-Trifluoromethylacetanilide\nAcetanilide, 3-(trifluoromethyl)-\n.alpha.,.alpha.,.alpha.-Trifluoro-m-acetotoluidide\nN-(.alpha.,.alpha.,.alpha.-Trifluoro-m-tolyl)acetamide\nWLN: FXFFR CMV1\nAcetamide, N-[3-(trifluoromethyl)phenyl]-\nm-Acetotoluidide, .alpha.,.alpha.,.alpha.-trifluoro-','53FC950C71D0D250-FICuS-01-50','53FC950C71D0D250-FICTS-01-2F','53FC950C71D0D250-uuuuu-01-FF','InChI=1S/C9H8F3NO/c1-6(14)13-8-4-2-3-7(5-8)9(10,11)12/h2-5H,1H3,(H,13,14)','InChIKey=HNIPNANLYHXYDE-UHFFFAOYSA-N','CC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(49709,1,0,'5422-16-2','Consistent with Molecular Formula','C9H8O6',212.1586,NULL,'F5B145EA25E5F6E4-FICuS-01-7A','F5B145EA25E5F6E4-FICTS-01-59','F5B145EA25E5F6E4-uuuuu-01-29','InChI=1S/C9H8O6/c1-3(10)5-7(11)6(8(12)13)4(2)15-9(5)14/h5H,1-2H3,(H,12,13)','InChIKey=ZVTPLASNCIDWSK-UHFFFAOYSA-N','CC(=O)C1C(=O)OC(C)=C(C(=O)O)C1=O','1'),
	(49710,1,0,'2212-04-6','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'70A16F98F02BA135-FICuS-01-51','70A16F98F02BA135-FICTS-01-30','70A16F98F02BA135-uuuuu-01-00','InChI=1S/C9H9ClO2/c10-8-3-1-2-4-9(8)12-6-7-5-11-7/h1-4,7H,5-6H2','InChIKey=IYFFPRFMOMGBGB-UHFFFAOYSA-N','Clc1ccccc1OCC1CO1','1'),
	(49711,1,0,'2212-05-7','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'A5C50B85EA9DA056-FICuS-01-73','A5C50B85EA9DA056-FICTS-01-52','A5C50B85EA9DA056-uuuuu-01-22','InChI=1S/C9H9ClO2/c10-7-1-3-8(4-2-7)11-5-9-6-12-9/h1-4,9H,5-6H2','InChIKey=KSLSZOOZWRMSAP-UHFFFAOYSA-N','Clc1ccc(OCC2CO2)cc1','1'),
	(49712,0,0,'6627-93-6','Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'81059E9ED8059D8C-FICuS-01-6A','ECF53EC962B31BF6-FICTS-01-69','81059E9ED8059D8C-uuuuu-01-19','InChI=1S/C9H9N5O/c10-8-7(9(15)14-13-8)12-11-6-4-2-1-3-5-6/h1-5H,(H4,10,13,14,15)','InChIKey=ORRWSNWFDNFTLA-UHFFFAOYSA-N','Nc1[nH][nH]c(=O)c1/N=N/c1ccccc1',NULL),
	(49713,0,0,'102-03-4','Consistent with Molecular Formula','C9H10N2O2',178.1902,'1-Acetyl-3-phenylurea\nN-Acetyl-N\'-phenylurea\nWLN: 1VMVMR\nAcetamide, N-[(phenylamino)carbonyl]-\nUrea, 1-acetyl-3-phenyl-','B78B8CA4E3388E6C-FICuS-01-83','B78B8CA4E3388E6C-FICTS-01-62','B78B8CA4E3388E6C-uuuuu-01-32','InChI=1S/C9H10N2O2/c1-7(12)10-9(13)11-8-5-3-2-4-6-8/h2-6H,1H3,(H2,10,11,12,13)','InChIKey=RUPVBKFFZNPEPS-UHFFFAOYSA-N','CC(=O)NC(=O)Nc1ccccc1',NULL),
	(49714,0,0,'1125-66-2','Consistent with Molecular Formula','C9H11ClO',170.6383,NULL,'D2321D811AD2C992-FICuS-01-4F','D2321D811AD2C992-FICTS-01-2E','D2321D811AD2C992-uuuuu-01-FE','InChI=1S/C9H11ClO/c1-3-7-5-8(11)4-6(2)9(7)10/h4-5,11H,3H2,1-2H3','InChIKey=KOIPGHKKJDOUNZ-UHFFFAOYSA-N','CCc1cc(O)cc(C)c1Cl',NULL),
	(49715,0,0,'6627-94-7','Consistent with Molecular Formula','C9H11ClO',170.6383,NULL,'C87AA1D2C2A4D3EB-FICuS-01-8A','C87AA1D2C2A4D3EB-FICTS-01-69','C87AA1D2C2A4D3EB-uuuuu-01-39','InChI=1S/C9H11ClO/c1-5-4-8(11)6(2)7(3)9(5)10/h4,11H,1-3H3','InChIKey=LXBONPACIOPBAZ-UHFFFAOYSA-N','Cc1cc(O)c(C)c(C)c1Cl',NULL),
	(49716,0,0,'6627-95-8','Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'70079BE771887ACD-FICuS-01-63','70079BE771887ACD-FICTS-01-42','70079BE771887ACD-uuuuu-01-12','InChI=1S/C9H12N2O3/c1-2-3-6-14-9-5-4-8(7-10-9)11(12)13/h4-5,7H,2-3,6H2,1H3','InChIKey=GEMGCBQSLUFODV-UHFFFAOYSA-N','CCCCOc1ccc([N+](=O)[O-])cn1',NULL),
	(49717,0,0,'5518-76-3','Consistent with Molecular Formula','C9H12N2O3S',228.2654,'5-Pyrimidinecarboxylic acid, 2-(ethylthio)-1,4-dihydro-4-oxo-, ethyl ester','5D01EEE57C67B5B6-FICuS-01-7B','DFB26205603FB078-FICTS-01-31','5D01EEE57C67B5B6-uuuuu-01-2A','InChI=1S/C9H12N2O3S/c1-3-14-8(13)6-5-10-9(15-4-2)11-7(6)12/h5H,3-4H2,1-2H3,(H,10,11,12)','InChIKey=OVUWQJVYJRQMSC-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(SCC)nc1=O',NULL),
	(49718,0,0,'104-63-2','Consistent with Molecular Formula','C9H13NO',151.2078,'Benzylaminoethanol\nBenzylethanolamine\nBenzyl ethanolamine\nN-Benzylaminoethanol\n2-Benzylaminoethanol\nN-Benzylethanolamine\n2-(Benzylamino)ethanol\nEthanol, 2-[(phenylmethyl)amino]-\nEthanol, 2-(benzylamino)-','F172E043EEC34870-FICuS-01-56','F172E043EEC34870-FICTS-01-35','F172E043EEC34870-uuuuu-01-05','InChI=1S/C9H13NO/c11-7-6-10-8-9-4-2-1-3-5-9/h1-5,10-11H,6-8H2','InChIKey=XNIOWJUQPMKCIJ-UHFFFAOYSA-N','OCCNCc1ccccc1',NULL),
	(49719,1,0,'4594-78-9','Consistent with Molecular Formula','C9H13NO',151.2078,'2-(2-Cyanoethyl)cyclohexanone\n2-(.beta.-Cyanoethyl)cyclohexanone\nCyclohexanepropanenitrile, 2-oxo-\nCyclohexanepropionitrile, 2-oxo-','347001FEB6EADCC6-FICuS-01-7F','347001FEB6EADCC6-FICTS-01-5E','347001FEB6EADCC6-uuuuu-01-2E','InChI=1S/C9H13NO/c10-7-3-5-8-4-1-2-6-9(8)11/h8H,1-6H2','InChIKey=SPTVCXKSSRBTMN-UHFFFAOYSA-N','N#CCCC1CCCCC1=O','1'),
	(49720,0,0,'539-23-1','Consistent with Molecular Formula','C9H14N2O',166.2224,'5-Amino-2-butoxypyridine\n3-Amino-6-butoxypyridine\n3-Pyridinamine, 6-butoxy-\nPyridine, 5-amino-2-butoxy-','8631E312A99B28DB-FICuS-01-59','8631E312A99B28DB-FICTS-01-38','8631E312A99B28DB-uuuuu-01-08','InChI=1S/C9H14N2O/c1-2-3-6-12-9-5-4-8(10)7-11-9/h4-5,7H,2-3,6,10H2,1H3','InChIKey=DAFKCYYRSZSMAJ-UHFFFAOYSA-N','CCCCOc1ccc(N)cn1',NULL),
	(49721,0,0,'1128-87-6','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'BC78E4687FC599A8-FICuS-01-82','BC78E4687FC599A8-FICTS-01-61','BC78E4687FC599A8-uuuuu-01-31','InChI=1S/C9H15NO2/c1-8(11)7-9(12)10-5-3-2-4-6-10/h2-7H2,1H3','InChIKey=OVIHQCKYIOKFFX-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCCCC1',NULL),
	(49722,1,0,'6627-99-2','Consistent with Molecular Formula','C9H16BrNO2',250.1349,NULL,'789366600CEE5F93-FICuS-01-58','789366600CEE5F93-FICTS-01-37','789366600CEE5F93-uuuuu-01-07','InChI=1S/C9H16BrNO2/c1-7(2)8(10)9(12)11-3-5-13-6-4-11/h7-8H,3-6H2,1-2H3','InChIKey=WRMJBKOESLCMKX-UHFFFAOYSA-N','CC(C)C(Br)C(=O)N1CCOCC1','1'),
	(49723,0,0,'6628-00-8','Consistent with Molecular Formula','C9H17N',139.24,'ALLYLCYCLOHEXYLAMINE\nALLYLCYCLOHEXYLAMINE','FDB0DAE385F229F7-FICuS-01-8D','FDB0DAE385F229F7-FICTS-01-6C','FDB0DAE385F229F7-uuuuu-01-3C','InChI=1S/C9H17N/c1-2-8-10-9-6-4-3-5-7-9/h2,9-10H,1,3-8H2','InChIKey=SQGBZKZDUMBTIJ-UHFFFAOYSA-N','C=CCNC1CCCCC1',NULL),
	(49724,2,0,'6628-01-9','Consistent with Molecular Formula','C9H18ClNO2S',239.7597,NULL,'90EBC01C4958442B-FICuS-01-54','90EBC01C4958442B-FICTS-01-33','901767F976D59D65-uuuuu-01-01','InChI=1S/C9H17NO2S.ClH/c1-5-9(4)6(7(11)12)10-8(2,3)13-9;/h6,10H,5H2,1-4H3,(H,11,12);1H','InChIKey=NYQHWBIAQQHWBZ-UHFFFAOYSA-N','CCC1(C)SC(C)(C)NC1C(=O)O.Cl','1'),
	(49725,0,0,'602-37-9','Consistent with Molecular Formula','C10H6ClNO2',207.6159,'1-Chloro-8-nitronaphthalene\nNaphthalene, 1-chloro-8-nitro-\nNaphthalene, 1-chloro-8-nitro-','EA3E47440F314338-FICuS-01-44','EA3E47440F314338-FICTS-01-23','EA3E47440F314338-uuuuu-01-F3','InChI=1S/C10H6ClNO2/c11-8-5-1-3-7-4-2-6-9(10(7)8)12(13)14/h1-6H','InChIKey=QOHQXCPALCHOID-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2cccc(Cl)c12',NULL),
	(49726,0,0,'573-97-7','Consistent with Molecular Formula','C10H7BrO',223.0687,'2-Naphthalenol, 1-bromo-','00632F0A63E650BD-FICuS-01-48','00632F0A63E650BD-FICTS-01-27','00632F0A63E650BD-uuuuu-01-F7','InChI=1S/C10H7BrO/c11-10-8-4-2-1-3-7(8)5-6-9(10)12/h1-6,12H','InChIKey=FQJZPYXGPYJJIH-UHFFFAOYSA-N','Oc1ccc2ccccc2c1Br',NULL),
	(49727,0,0,'4684-12-2','Consistent with Molecular Formula','C10H8ClN',177.6329,'4-Chloro-1-naphthylamine\n4-Chloro-1-naphthalenamine\n1-Amino-4-chloronaphthalene\n1-Naphthalenamine, 4-chloro-\n1-Naphthylamine, 4-chloro-','7866AE282527BA58-FICuS-01-52','7866AE282527BA58-FICTS-01-31','7866AE282527BA58-uuuuu-01-01','InChI=1S/C10H8ClN/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h1-6H,12H2','InChIKey=DEPDZGNUVOAZCW-UHFFFAOYSA-N','Nc1ccc(Cl)c2ccccc12',NULL),
	(49728,0,0,'118-46-7','Consistent with Molecular Formula','C10H9NO',159.1872,'8-Amino-2-naphthol\n1-Amino-7-naphthol\n7-Hydroxy-1-naphthylamine\n1-Amino-7-hydroxynaphthalene\n2-Naphthalenol, 8-amino-\n2-Naphthol, 8-amino-','8EF17FECDA930FD7-FICuS-01-A2','8EF17FECDA930FD7-FICTS-01-81','8EF17FECDA930FD7-uuuuu-01-51','InChI=1S/C10H9NO/c11-10-3-1-2-7-4-5-8(12)6-9(7)10/h1-6,12H,11H2','InChIKey=KVHHMYZBFBSVDI-UHFFFAOYSA-N','Nc1cccc2ccc(O)cc12',NULL),
	(49729,0,0,'51761-16-1','Consistent with Molecular Formula','C10H10ClNO',195.6481,'7-Amino-2-naphthol hydrochloride\n2-Naphthol, 7-amino-, hydrochloride\n2-Naphthalenol, 7-amino-, hydrochloride','71398E0EB4C07E49-FICuS-01-5F','71398E0EB4C07E49-FICTS-01-3E','71C529EB8B4DA707-uuuuu-01-19','InChI=1S/C10H9NO.ClH/c11-9-3-1-7-2-4-10(12)6-8(7)5-9;/h1-6,12H,11H2;1H','InChIKey=VDFLTUHMDULKQC-UHFFFAOYSA-N','Cl.Nc1ccc2ccc(O)cc2c1',NULL),
	(49730,0,0,'117-62-4','Consistent with Molecular Formula','C10H9NO6S2',303.3042,'Tobias acid, 5-sulfo-\n2-Naphthylamine-1,5-disulfonic acid\n2-Aminonaphthalene-1,5-disulfonic acid\n2-Amino-1,5-naphthalenedisulfonic acid\nWLN: L66J BSWQ CZ GSWQ\n1,5-Naphthalenedisulfonic acid, 2-amino-\n1,5-Naphthalenedisulfonic acid, 2-amino-\nKyselina sulfo-tobiaova\nKyselina 2-naftylamin-1,5-disulfonova','9626163922B198A3-FICuS-01-2D','9626163922B198A3-FICTS-01-0C','9626163922B198A3-uuuuu-01-DC','InChI=1S/C10H9NO6S2/c11-8-5-4-6-7(10(8)19(15,16)17)2-1-3-9(6)18(12,13)14/h1-5H,11H2,(H,12,13,14)(H,15,16,17)','InChIKey=YAIKCRUPEVOINQ-UHFFFAOYSA-N','Nc1ccc2c(S(=O)(=O)O)cccc2c1S(=O)(=O)O',NULL),
	(49731,0,0,'6628-03-1','Consistent with Molecular Formula','C10H10BrClO',261.5454,NULL,'4A3F6D33B4312E5A-FICuS-01-5C','4A3F6D33B4312E5A-FICTS-01-3B','4A3F6D33B4312E5A-uuuuu-01-0B','InChI=1S/C10H10BrClO/c11-9-6-4-8(5-7-9)2-1-3-10(12)13/h4-7H,1-3H2','InChIKey=QMAWCTRRPJNDBJ-UHFFFAOYSA-N','O=C(Cl)CCCc1ccc(Br)cc1',NULL),
	(49732,0,0,'6628-04-2','Consistent with Molecular Formula','C10H10N2',158.2024,'4-Quinolinamine, 2-methyl-','D58CE0446FDEB33F-FICuS-01-8B','D58CE0446FDEB33F-FICTS-01-6A','D58CE0446FDEB33F-uuuuu-01-3A','InChI=1S/C10H10N2/c1-7-6-9(11)8-4-2-3-5-10(8)12-7/h2-6H,1H3,(H2,11,12)','InChIKey=COCFIBRMFPWUDW-UHFFFAOYSA-N','Cc1cc(N)c2ccccc2n1',NULL),
	(49733,1,0,'93-65-2','Consistent with Molecular Formula','C10H11ClO3',214.6481,'CMPP\nMCPP\nMepro\n2-Mcpp\nVi-Par\nVi-Pex\n2m-4cp\n2M4KhP\nKilprop\nRD 4593\nMecprop\nMecopex\nMecoper\n2m 4khp\nMecopar\nLiranox\nHedonal\nRuncatex\nMecopeop\nCompitox\nRankotex\nMecoprop\nAnicon B\nMecoturf\nMethoxone\nIso-Cornox\nN.b. mecoprop\nChipco turf herbicide mcpp\n2-(p-Chloro-o-tolyloxy)propionic acid\n(4-Chloro-2-methylphenoxy)propionic acid\n2-(2-Methyl-4-chlorophenoxy)propionic acid\n2-(4-Chlorophenoxy-2-methyl)propionic acid\n2-(4-Chloro-2-methylphenoxy)propionic acid\n2-(2-Methyl-4-chlorophenoxy)propanoic acid\nPropionic acid, 2-(4-chloro-2-methylphenoxy)\n2-(2\'-Methyl-4\'-chlorophenoxy)propionic acid\nPropionic acid, 2-(2-methyl-4-chlorophenoxy)-\n4-Chloro-2-methylphenoxy-.alpha.-propionic acid\n2-Methyl-4-chlorophenoxy-.alpha.-propionic acid\n.alpha.-(2-Methyl-4-chlorophenoxy)propionic acid\n(+)-.alpha.-(4-Chloro-2-methylphenoxy) propionic acid\nWLN: QVY1&OR DG B1\nPropanoic acid, 2-(4-chloro-2-methylphenoxy)-\nPropionic acid, 2-[(4-chloro-o-tolyl)oxy]-\n2-(4-Chlor-2-methyl-phenoxy)-propionsaeure\nAcide 2-(4-chloro-2-methyl-phenoxy)propionique\n2-(4-Chloor-2-methyl-fenoxy)-propionzuur\nAcido 2-(4-cloro-2-metil-fenossi)-propionico','CB5282A9AF135C00-FICuS-01-5A','CB5282A9AF135C00-FICTS-01-39','CB5282A9AF135C00-uuuuu-01-09','InChI=1S/C10H11ClO3/c1-6-5-8(11)3-4-9(6)14-7(2)10(12)13/h3-5,7H,1-2H3,(H,12,13)','InChIKey=WNTGYJSOUMFZEP-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OC(C)C(=O)O','1'),
	(49734,0,0,'6628-05-3','Consistent with Molecular Formula','C10H11N3O2S2',269.3358,NULL,'FCC384094ED3DF15-FICuS-01-7B','FCC384094ED3DF15-FICTS-01-5A','FCC384094ED3DF15-uuuuu-01-2A','InChI=1S/C10H11N3O2S2/c1-3-15-9(14)7-5-12-10(16-4-2)13-8(7)17-6-11/h5H,3-4H2,1-2H3','InChIKey=GLDYLBKSTPMITK-UHFFFAOYSA-N','CCOC(=O)c1cnc(SCC)nc1SC#N',NULL),
	(49735,0,0,'91-43-0','Consistent with Molecular Formula','C10H12ClNO4',245.6621,'2,5-Diethoxy-4-nitrochlorobenzene\n5-Chloro-2-nitro-p-diethoxybenzene\nBenzene, 1-chloro-2,5-diethoxy-4-nitro-\nBenzene, 1-chloro-2,5-diethoxy-4-nitro-','F5D03B7DD6294F08-FICuS-01-6D','F5D03B7DD6294F08-FICTS-01-4C','F5D03B7DD6294F08-uuuuu-01-1C','InChI=1S/C10H12ClNO4/c1-3-15-9-6-8(12(13)14)10(16-4-2)5-7(9)11/h5-6H,3-4H2,1-2H3','InChIKey=HWLDAZMGMQYWGW-UHFFFAOYSA-N','CCOc1cc([N+](=O)[O-])c(OCC)cc1Cl',NULL),
	(49736,0,0,'6628-06-4','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'43BA902354E783D9-FICuS-01-4C','43BA902354E783D9-FICTS-01-2B','43BA902354E783D9-uuuuu-01-FB','InChI=1S/C10H12O/c1-3-4-9-7-8(2)5-6-10(9)11/h3,5-7,11H,1,4H2,2H3','InChIKey=JVXJWGPWQBPZOI-UHFFFAOYSA-N','C=CCc1cc(C)ccc1O',NULL),
	(49737,0,0,'3354-58-3','Consistent with Molecular Formula','C10H12O',148.2042,'6-Allyl-2-cresol\n6-Allyl-o-cresol\n6-Allyl-2-methylphenol\n2-Allyl-6-methylphenol\nWLN: QR B1 F2U1\nPhenol, 2-methyl-6-(2-propenyl)-\no-Cresol, 6-allyl-','C9A4CA13E2E333A5-FICuS-01-6B','C9A4CA13E2E333A5-FICTS-01-4A','C9A4CA13E2E333A5-uuuuu-01-1A','InChI=1S/C10H12O/c1-3-5-9-7-4-6-8(2)10(9)11/h3-4,6-7,11H,1,5H2,2H3','InChIKey=WREVCRYZAWNLRZ-UHFFFAOYSA-N','C=CCc1cccc(C)c1O',NULL),
	(49738,0,0,'6628-07-5','Consistent with Molecular Formula','C10H13N',147.2194,NULL,'3BEABC388ED0514D-FICuS-01-81','3BEABC388ED0514D-FICTS-01-60','3BEABC388ED0514D-uuuuu-01-30','InChI=1S/C10H13N/c1-3-9-11(2)10-7-5-4-6-8-10/h3-8H,1,9H2,2H3','InChIKey=WJYIMFNLIJXFMX-UHFFFAOYSA-N','C=CCN(C)c1ccccc1',NULL),
	(49739,0,0,'15258-46-5','Consistent with Molecular Formula','C10H13N',147.2194,'p-Toluidine, N-allyl-','53FA0B740932EE04-FICuS-01-4F','53FA0B740932EE04-FICTS-01-2E','53FA0B740932EE04-uuuuu-01-FE','InChI=1S/C10H13N/c1-3-8-11-10-6-4-9(2)5-7-10/h3-7,11H,1,8H2,2H3','InChIKey=XXLHUDMGBJKFMJ-UHFFFAOYSA-N','C=CCNc1ccc(C)cc1',NULL),
	(49740,0,1,'6246-96-4','Consistent with Molecular Formula','C10H13N',147.2194,NULL,'FEF626DF85FAF5B5-FICuS-01-A6','FEF626DF85FAF5B5-FICTS-01-85','766C670984CDC095-uuuuu-01-06','InChI=1S/C10H13N/c1-2-3-9-11-10-7-5-4-6-8-10/h2-8,11H,9H2,1H3/b3-2+','InChIKey=OBMBFSOIBAWLEJ-NSCUHMNNSA-N','C/C=C/CNc1ccccc1','1'),
	(49741,0,0,'23146-04-5','Consistent with Molecular Formula','C10H14N4O3',238.2456,'.gamma.-OT\n7-(3-Hydroxypropyl)theophylline\nTheophylline, 7-(3-hydroxypropyl)-\nWLN: T56 BN DN FNVNVJ B3Q F1 H1\n1H-Purine-2,6-dione, 3,7-dihydro-7-(3-hydroxypropyl)-1,3-dimethyl-','0D7B1B264FB3AAD2-FICuS-01-76','0D7B1B264FB3AAD2-FICTS-01-55','0D7B1B264FB3AAD2-uuuuu-01-25','InChI=1S/C10H14N4O3/c1-12-8-7(9(16)13(2)10(12)17)14(6-11-8)4-3-5-15/h6,15H,3-5H2,1-2H3','InChIKey=QCGRMMZPZDAITA-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCCO)n(C)c1=O',NULL),
	(49742,0,0,'3180-09-4','Consistent with Molecular Formula','C10H14O',150.22,'2-Butylphenol\no-Butylphenol\n2-n-Butylphenol\n1-Hydroxy-2-n-butylbenzene\nWLN: QR B4\nPhenol, 2-butyl-\nPhenol, o-butyl-','8AFBD29353D3AB23-FICuS-01-71','8AFBD29353D3AB23-FICTS-01-50','8AFBD29353D3AB23-uuuuu-01-20','InChI=1S/C10H14O/c1-2-3-6-9-7-4-5-8-10(9)11/h4-5,7-8,11H,2-3,6H2,1H3','InChIKey=GJYCVCVHRSWLNY-UHFFFAOYSA-N','CCCCc1ccccc1O',NULL),
	(49743,0,0,'122-94-1','Consistent with Molecular Formula','C10H14O2',166.2194,'p-Butoxyphenol\n4-Butoxyphenol\nPhenol, 4-butoxy-\nPhenol, p-butoxy-','ACFCC1CDA659FF74-FICuS-01-AB','ACFCC1CDA659FF74-FICTS-01-8A','ACFCC1CDA659FF74-uuuuu-01-5A','InChI=1S/C10H14O2/c1-2-3-8-12-10-6-4-9(11)5-7-10/h4-7,11H,2-3,8H2,1H3','InChIKey=MBGGFXOXUIDRJD-UHFFFAOYSA-N','CCCCOc1ccc(O)cc1',NULL),
	(49744,2,0,'595-30-2','Consistent with Molecular Formula','C10H14O3',182.2188,'3-Oxabicyclo[3.2.1]octane-2,4-dione, 1,8,8-trimethyl-, (.+-.)-','110D7837D7FB0904-FICuS-01-46','110D7837D7FB0904-FICTS-01-25','110D7837D7FB0904-uuuuu-01-F5','InChI=1S/C10H14O3/c1-9(2)6-4-5-10(9,3)8(12)13-7(6)11/h6H,4-5H2,1-3H3','InChIKey=VFZDNKRDYPTSTP-UHFFFAOYSA-N','CC12CCC(C(=O)OC1=O)C2(C)C','1'),
	(49745,1,0,'487-51-4','Consistent with Molecular Formula','C10H14O3',182.2188,'2-Cyclohexene-1-carboxylic acid, 2-methyl-4-oxo-, ethyl ester\n2-Cyclohexene-1-carboxylic acid, 2-methyl-4-oxo-, ethyl ester','E0E069BC110782B1-FICuS-01-4B','935D9B2F11D1D070-FICTS-01-30','E0E069BC110782B1-uuuuu-01-FA','InChI=1S/C10H14O3/c1-3-13-10(12)9-5-4-8(11)6-7(9)2/h6,9H,3-5H2,1-2H3','InChIKey=VLTANIMRIRCCOQ-UHFFFAOYSA-N','CCOC(=O)C1CCC(=O)C=C1C','1'),
	(49746,0,0,'102-97-6','Consistent with Molecular Formula','C10H15N',149.2352,'Isopropylbenzylamine\nBenzylisopropylamine\nN-Isopropylbenzylamine\nN-Benzylisopropylamine\nN-Benzyl-N-isopropylamine\nBenzenemethanamine, N-(1-methylethyl)-\nBenzylamine, N-isopropyl-','FD0C0E5A94D462FC-FICuS-01-85','FD0C0E5A94D462FC-FICTS-01-64','FD0C0E5A94D462FC-uuuuu-01-34','InChI=1S/C10H15N/c1-9(2)11-8-10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3','InChIKey=LYBKPDDZTNUNNM-UHFFFAOYSA-N','CC(C)NCc1ccccc1',NULL),
	(49747,1,0,'7153-15-3','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'C780C987111D8561-FICuS-01-3F','C780C987111D8561-FICTS-01-1E','C780C987111D8561-uuuuu-01-EE','InChI=1S/C10H15N/c1-2-9(8-11)10-6-4-3-5-7-10/h6,9H,2-5,7H2,1H3','InChIKey=ZYWZNAXVKGZNCQ-UHFFFAOYSA-N','CCC(C#N)C1=CCCCC1','1'),
	(49748,0,0,'101-32-6','Consistent with Molecular Formula','C11H17NO2',195.2608,'Benzyldiethanolamine\nN-Benzyldiethanolamine\n2,2\'-(Benzylimino)diethanol\nN,N-Bis(2-hydroxyethyl)benzylamine\nN-Benzyl-N,N-bis(2-hydroxyethyl)amine\nEthanol, 2,2\'-[(phenylmethyl)imino]bis-\nEthanol, 2,2\'-(benzylimino)di-','8AED59FE86C6C4B9-FICuS-01-9B','8AED59FE86C6C4B9-FICTS-01-7A','8AED59FE86C6C4B9-uuuuu-01-4A','InChI=1S/C11H17NO2/c13-8-6-12(7-9-14)10-11-4-2-1-3-5-11/h1-5,13-14H,6-10H2','InChIKey=MIZIOHLLYXVEHJ-UHFFFAOYSA-N','OCCN(CCO)Cc1ccccc1',NULL),
	(49749,0,0,'76-04-0','Consistent with Molecular Formula','C2HClF2O2',130.4785,'Chlorodifluoroacetic acid\nAcetic acid, chlorodifluoro-\nAcetic acid, chlorodifluoro-','52804E3EA4D40509-FICuS-01-42','52804E3EA4D40509-FICTS-01-21','52804E3EA4D40509-uuuuu-01-F1','InChI=1S/C2HClF2O2/c3-2(4,5)1(6)7/h(H,6,7)','InChIKey=OAWAZQITIZDJRB-UHFFFAOYSA-N','O=C(O)C(F)(F)Cl',NULL),
	(49750,0,0,'6628-11-1','Consistent with Molecular Formula','C11H15NO6S',289.3026,NULL,'53C95CDF0C2F9044-FICuS-01-69','53C95CDF0C2F9044-FICTS-01-48','53C95CDF0C2F9044-uuuuu-01-18','InChI=1S/C11H15NO6S/c13-6-4-12(5-7-14)19(17,18)10-3-1-2-9(8-10)11(15)16/h1-3,8,13-14H,4-7H2,(H,15,16)','InChIKey=VSAROEOXRAJEFU-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)N(CCO)CCO)c1',NULL),
	(49751,1,0,'3280-08-8','Consistent with Molecular Formula','C11H16O',164.2468,'Benzeneethanol, .alpha.,.alpha.,.beta.-trimethyl-\nPhenethyl alcohol, .alpha.,.alpha.,.beta.-trimethyl-','EF22EF6EA3ABDDB2-FICuS-01-AF','EF22EF6EA3ABDDB2-FICTS-01-8E','EF22EF6EA3ABDDB2-uuuuu-01-5E','InChI=1S/C11H16O/c1-9(11(2,3)12)10-7-5-4-6-8-10/h4-9,12H,1-3H3','InChIKey=XXGXYJJUPNMOCT-UHFFFAOYSA-N','CC(c1ccccc1)C(C)(C)O','1'),
	(49752,0,0,'2409-55-4','Consistent with Molecular Formula','C11H16O',164.2468,'2-tert-Butyl-p-cresol\no-tert-Butyl-p-cresol\n2-tert-Butyl-4-methylphenol\n4-Methyl-2-tert-butylphenol\n2-tert-Butyl-4-methyl-1-phenol\n1-Hydroxy-2-tert-butyl-4-methylbenzene\nWLN: QR D1 BX1&1&1\nPhenol, 2-(1,1-dimethylethyl)-4-methyl-\np-Cresol, 2-tert-butyl-\n2-Terc.butyl-p-kresol','F1218A4507340119-FICuS-01-1C','F1218A4507340119-FICTS-01-FB','F1218A4507340119-uuuuu-01-CB','InChI=1S/C11H16O/c1-8-5-6-10(12)9(7-8)11(2,3)4/h5-7,12H,1-4H3','InChIKey=IKEHOXWJQXIQAG-UHFFFAOYSA-N','Cc1ccc(O)c(C(C)(C)C)c1',NULL),
	(49753,1,0,'6626-06-8','Consistent with Molecular Formula','C11H17N',163.262,NULL,'E41551F991C0BC4A-FICuS-01-62','E41551F991C0BC4A-FICTS-01-41','E41551F991C0BC4A-uuuuu-01-11','InChI=1S/C11H17N/c1-2-10(9-12)11-7-5-3-4-6-8-11/h7,10H,2-6,8H2,1H3','InChIKey=NAVKBVKCJAKWBK-UHFFFAOYSA-N','CCC(C#N)C1=CCCCCC1','1'),
	(49754,0,0,'6626-07-9','Consistent with Molecular Formula','C13H11ClN2O3',278.6945,'4-Chloro-2-[(6-methoxypyridin-3-yl)amino]benzoic acid','2D6160F9A7245038-FICuS-01-37','2D6160F9A7245038-FICTS-01-16','2D6160F9A7245038-uuuuu-01-E6','InChI=1S/C13H11ClN2O3/c1-19-12-5-3-9(7-15-12)16-11-6-8(14)2-4-10(11)13(17)18/h2-7,16H,1H3,(H,17,18)','InChIKey=UYMKSOUAEXWFOT-UHFFFAOYSA-N','COc1ccc(Nc2cc(Cl)ccc2C(=O)O)cn1',NULL),
	(49755,0,0,'6626-08-0','Consistent with Molecular Formula','C10H13NO5',227.2164,'Phenol, 4-(dimethylamino)-, ethanedioate (1:1) (salt)','23D7CC03AE511A77-FICuS-01-5C','23D7CC03AE511A77-FICTS-01-3B','D9C4A37BD906B699-uuuuu-01-24','InChI=1S/C8H11NO.C2H2O4/c1-9(2)7-3-5-8(10)6-4-7;3-1(4)2(5)6/h3-6,10H,1-2H3;(H,3,4)(H,5,6)','InChIKey=XNQIOAOLSNGGQU-UHFFFAOYSA-N','CN(C)c1ccc(O)cc1.O=C(O)C(=O)O',NULL),
	(49756,2,0,'120-87-6','Consistent with Molecular Formula','C18H36O4',316.48,'9,10-Dihydroxystearate\n9,10-Dihydroxystearic acid\n9,10-Dihydroxyoctadecanoic acid\nOctadecanoic acid, 9,10-dihydroxy-\nOctadecanoic acid, 9,10-dihydroxy-','EA9120A2A9E7A48C-FICuS-01-72','EA9120A2A9E7A48C-FICTS-01-51','EA9120A2A9E7A48C-uuuuu-01-21','InChI=1S/C18H36O4/c1-2-3-4-5-7-10-13-16(19)17(20)14-11-8-6-9-12-15-18(21)22/h16-17,19-20H,2-15H2,1H3,(H,21,22)','InChIKey=VACHUYIREGFMSP-UHFFFAOYSA-N','CCCCCCCCC(O)C(O)CCCCCCCC(=O)O','1'),
	(49757,1,0,NULL,'Consistent with Molecular Formula','C17H14BrNO3',360.2065,NULL,'7A5FBE0983F974D2-FICuS-01-75','F747F615EE001CD7-FICTS-01-49','7A5FBE0983F974D2-uuuuu-01-24','InChI=1S/C17H14BrNO3/c18-13-6-8-14(9-7-13)22-17(12-4-2-1-3-5-12)19-15(20)10-11-16(19)21/h1-9,17H,10-11H2','InChIKey=XPACXPKIAHVDJF-UHFFFAOYSA-N','O=C1CCC(=O)N1C(Oc1ccc(Br)cc1)c1ccccc1','1'),
	(49758,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'B9E70D13FDBC534D-FICuS-01-85','B9E70D13FDBC534D-FICTS-01-64','B9E70D13FDBC534D-uuuuu-01-34','InChI=1S/C17H18N2O2/c1-19(2)13-9-7-12(8-10-13)18-15-11-21-16-6-4-3-5-14(16)17(15)20/h3-10,15,18H,11H2,1-2H3','InChIKey=VMYIUKDCEIZFMP-UHFFFAOYSA-N','CN(C)c1ccc(NC2COc3ccccc3C2=O)cc1','1'),
	(49759,0,0,NULL,'Consistent with Molecular Formula','C18H9ClN2O2',320.7343,NULL,'F60110924680B053-FICuS-01-1C','F60110924680B053-FICTS-01-FB','F60110924680B053-uuuuu-01-CB','InChI=1S/C18H9ClN2O2/c19-11-7-8-14-15(9-11)21(23)18-13-6-2-4-10-3-1-5-12(16(10)13)17(18)20(14)22/h1-9H','InChIKey=BROKCPZKOTZQAW-UHFFFAOYSA-N','[O-][n+]1c2c([n+]([O-])c3cc(Cl)ccc31)-c1cccc3cccc-2c13',NULL),
	(49760,0,0,'26801-94-5','Consistent with Molecular Formula','C18H10N2O2',286.2892,'Acenaphtho[1,2-b]quinoxaline, 7,12-dioxide','2AB80D2287F64949-FICuS-01-51','2AB80D2287F64949-FICTS-01-30','2AB80D2287F64949-uuuuu-01-00','InChI=1S/C18H10N2O2/c21-19-14-9-1-2-10-15(14)20(22)18-13-8-4-6-11-5-3-7-12(16(11)13)17(18)19/h1-10H','InChIKey=ZWFRYWBKBPEWTP-UHFFFAOYSA-N','[O-][n+]1c2c([n+]([O-])c3ccccc31)-c1cccc3cccc-2c13',NULL),
	(49761,0,0,'663-24-1','Consistent with Molecular Formula','C4H4F7N3',227.0845,NULL,'D92BAC3019026F43-FICuS-01-4E','3472F216E5738939-FICTS-01-16','D92BAC3019026F43-uuuuu-01-FD','InChI=1S/C4H4F7N3/c5-2(6,1(12)14-13)3(7,8)4(9,10)11/h13H2,(H2,12,14)','InChIKey=BABBVHCTEIQUCJ-UHFFFAOYSA-N','N=C(NN)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(49762,0,0,'680-14-8','Consistent with Molecular Formula','C3H3F5N2O',178.0615,NULL,'9B7E7A94E30B09B3-FICuS-01-6B','9B7E7A94E30B09B3-FICTS-01-4A','9B7E7A94E30B09B3-uuuuu-01-1A','InChI=1S/C3H3F5N2O/c4-2(5,1(11)10-9)3(6,7)8/h9H2,(H,10,11)','InChIKey=ZJTZZFRCOPTVDW-UHFFFAOYSA-N','NNC(=O)C(F)(F)C(F)(F)F',NULL),
	(49763,0,0,'1515-05-5','Consistent with Molecular Formula','C4H3F7N2O',228.0693,NULL,'0AD2315548BD2C96-FICuS-01-52','0AD2315548BD2C96-FICTS-01-31','0AD2315548BD2C96-uuuuu-01-01','InChI=1S/C4H3F7N2O/c5-2(6,1(14)13-12)3(7,8)4(9,10)11/h12H2,(H,13,14)','InChIKey=OFXVRTCUSIFORW-UHFFFAOYSA-N','NNC(=O)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(49764,0,0,'755-76-0','Consistent with Molecular Formula','C6H2F10N2O2',324.078,NULL,'1D216B67BB44A969-FICuS-01-59','1D216B67BB44A969-FICTS-01-38','1D216B67BB44A969-uuuuu-01-08','InChI=1S/C6H2F10N2O2/c7-3(8,5(11,12)13)1(19)17-18-2(20)4(9,10)6(14,15)16/h(H,17,19)(H,18,20)','InChIKey=AAYZOBLLMVJFNM-UHFFFAOYSA-N','O=C(NNC(=O)C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)F',NULL),
	(49765,0,0,'648-19-1','Consistent with Molecular Formula','C8H2F14N2O2',424.0936,NULL,'ECFFE6FFFC004676-FICuS-01-A2','ECFFE6FFFC004676-FICTS-01-81','ECFFE6FFFC004676-uuuuu-01-51','InChI=1S/C8H2F14N2O2/c9-3(10,5(13,14)7(17,18)19)1(25)23-24-2(26)4(11,12)6(15,16)8(20,21)22/h(H,23,25)(H,24,26)','InChIKey=DLOWRKICBRDMJY-UHFFFAOYSA-N','O=C(NNC(=O)C(F)(F)C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(49766,0,0,'891-87-2','Consistent with Molecular Formula','C6F10N2O',306.0628,NULL,'05FB4E31536982EB-FICuS-01-59','05FB4E31536982EB-FICTS-01-38','05FB4E31536982EB-uuuuu-01-08','InChI=1S/C6F10N2O/c7-3(8,5(11,12)13)1-17-18-2(19-1)4(9,10)6(14,15)16','InChIKey=VQOIQMXVVLTDAI-UHFFFAOYSA-N','FC(F)(F)C(F)(F)c1nnc(C(F)(F)C(F)(F)F)o1',NULL),
	(49767,0,0,'2340-93-4','Consistent with Molecular Formula','C12F18',486.1032,NULL,'48378F7A88C05389-FICuS-01-4F','48378F7A88C05389-FICTS-01-2E','48378F7A88C05389-uuuuu-01-FE','InChI=1S/C12F18/c13-7(14,15)1-2(8(16,17)18)4(10(22,23)24)6(12(28,29)30)5(11(25,26)27)3(1)9(19,20)21','InChIKey=XJGMLRCIWIZTKI-UHFFFAOYSA-N','FC(F)(F)c1c(C(F)(F)F)c(C(F)(F)F)c(C(F)(F)F)c(C(F)(F)F)c1C(F)(F)F',NULL),
	(49768,0,0,'6626-10-4','Consistent with Molecular Formula','C13H3F15O2',476.1415,NULL,'955DE1D362BEBB8D-FICuS-01-8A','955DE1D362BEBB8D-FICTS-01-69','955DE1D362BEBB8D-uuuuu-01-39','InChI=1S/C13H3F15O2/c1-30-8(29)2-3(9(14,15)16)5(11(20,21)22)7(13(26,27)28)6(12(23,24)25)4(2)10(17,18)19/h1H3','InChIKey=RVGQUDUUGIWNAS-UHFFFAOYSA-N','COC(=O)c1c(C(F)(F)F)c(C(F)(F)F)c(C(F)(F)F)c(C(F)(F)F)c1C(F)(F)F',NULL),
	(49769,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl3N2O',295.5955,NULL,'1B45585C36B8FCE1-FICuS-01-6A','1B45585C36B8FCE1-FICTS-01-49','1B45585C36B8FCE1-uuuuu-01-19','InChI=1S/C11H13Cl3N2O/c12-5-7-16(8-6-13)11(17)15-10-3-1-9(14)2-4-10/h1-4H,5-8H2,(H,15,17)','InChIKey=CCAUNTKWTCZPTK-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)N(CCCl)CCCl',NULL),
	(49770,0,0,'92244-83-2','Consistent with Molecular Formula','C11H22Cl3N',274.6605,'Cyclohexanemethylamine, N,N-bis(2-chloroethyl)-, hydrochloride','123677783F3B8AA2-FICuS-01-4A','123677783F3B8AA2-FICTS-01-29','12CAD09D00B653EC-uuuuu-01-16','InChI=1S/C11H21Cl2N.ClH/c12-6-8-14(9-7-13)10-11-4-2-1-3-5-11;/h11H,1-10H2;1H','InChIKey=OKXFQSBIVFUKFB-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CC1CCCCC1',NULL),
	(49771,0,0,'2392-47-4','Consistent with Molecular Formula','C13H17ClN2O',252.7431,NULL,'A807AF8ABAB01665-FICuS-01-6E','A807AF8ABAB01665-FICTS-01-4D','A807AF8ABAB01665-uuuuu-01-1D','InChI=1S/C13H17ClN2O/c14-7-6-13(17)16-10-8-15(9-11-16)12-4-2-1-3-5-12/h1-5H,6-11H2','InChIKey=JMYATZATBVYLGD-UHFFFAOYSA-N','O=C(CCCl)N1CCN(c2ccccc2)CC1',NULL),
	(49772,1,0,'92020-81-0','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'802DEA3543E8FEA1-FICuS-01-74','802DEA3543E8FEA1-FICTS-01-53','802DEA3543E8FEA1-uuuuu-01-23','InChI=1S/C13H16ClNO/c1-10-7-9-15(13(16)6-8-14)12-5-3-2-4-11(10)12/h2-5,10H,6-9H2,1H3','InChIKey=UHNUQOTVCXZOPZ-UHFFFAOYSA-N','CC1CCN(C(=O)CCCl)c2ccccc21','1'),
	(49773,0,0,'2003-46-5','Consistent with Molecular Formula','C11H13Cl2N3O3',306.148,NULL,'14EF2DC5D586C001-FICuS-01-60','14EF2DC5D586C001-FICTS-01-3F','14EF2DC5D586C001-uuuuu-01-0F','InChI=1S/C11H13Cl2N3O3/c12-5-7-15(8-6-13)11(17)14-9-1-3-10(4-2-9)16(18)19/h1-4H,5-8H2,(H,14,17)','InChIKey=MPPPCUOMBLPUJK-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)N(CCCl)CCCl',NULL),
	(49774,0,0,'6626-11-5','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'F98C852FE6958D88-FICuS-01-7B','F98C852FE6958D88-FICTS-01-5A','F98C852FE6958D88-uuuuu-01-2A','InChI=1S/C8H17NO2/c1-5-6-11-7(10)9-8(2,3)4/h5-6H2,1-4H3,(H,9,10)','InChIKey=IEFOWXXDIVKICC-UHFFFAOYSA-N','CCCOC(=O)NC(C)(C)C',NULL),
	(49775,0,0,'22815-64-1','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'693A354256E09F87-FICuS-01-46','693A354256E09F87-FICTS-01-25','693A354256E09F87-uuuuu-01-F5','InChI=1S/C9H19NO2/c1-5-6-7-12-8(11)10-9(2,3)4/h5-7H2,1-4H3,(H,10,11)','InChIKey=LQELBWUBHZPYML-UHFFFAOYSA-N','CCCCOC(=O)NC(C)(C)C',NULL),
	(49776,0,0,'6952-02-9','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'CC1B53F1A0D24975-FICuS-01-5F','CC1B53F1A0D24975-FICTS-01-3E','CC1B53F1A0D24975-uuuuu-01-0E','InChI=1S/C9H19NO2/c1-7(2)6-12-8(11)10-9(3,4)5/h7H,6H2,1-5H3,(H,10,11)','InChIKey=PLVBFABTNLGKPN-UHFFFAOYSA-N','CC(C)COC(=O)NC(C)(C)C',NULL),
	(49777,0,0,'7356-32-3','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'D414078680D4A3EE-FICuS-01-57','D414078680D4A3EE-FICTS-01-36','D414078680D4A3EE-uuuuu-01-06','InChI=1S/C10H21NO2/c1-5-6-7-8-13-9(12)11-10(2,3)4/h5-8H2,1-4H3,(H,11,12)','InChIKey=RETXQMNESMJJLX-UHFFFAOYSA-N','CCCCCOC(=O)NC(C)(C)C',NULL),
	(49778,0,0,'6952-03-0','Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'3ECA230167CC76C0-FICuS-01-5C','3ECA230167CC76C0-FICTS-01-3B','3ECA230167CC76C0-uuuuu-01-0B','InChI=1S/C11H23NO2/c1-5-6-7-8-9-14-10(13)12-11(2,3)4/h5-9H2,1-4H3,(H,12,13)','InChIKey=WALYWFXASMZYKR-UHFFFAOYSA-N','CCCCCCOC(=O)NC(C)(C)C',NULL),
	(49779,1,0,'6626-12-6','Consistent with Molecular Formula','C12H26N2O2',230.3496,NULL,'73C15763669EA6A3-FICuS-01-4F','73C15763669EA6A3-FICTS-01-2E','73C15763669EA6A3-uuuuu-01-FE','InChI=1S/C12H26N2O2/c1-5-14(6-2)10-8-9-11(4)13-12(15)16-7-3/h11H,5-10H2,1-4H3,(H,13,15)','InChIKey=DSNGKTLFGUTLPW-UHFFFAOYSA-N','CCOC(=O)NC(C)CCCN(CC)CC','1'),
	(49780,1,0,'6952-04-1','Consistent with Molecular Formula','C13H28N2O2',244.3764,NULL,'C99464F5072F5C02-FICuS-01-4E','C99464F5072F5C02-FICTS-01-2D','C99464F5072F5C02-uuuuu-01-FD','InChI=1S/C13H28N2O2/c1-5-11-17-13(16)14-12(4)9-8-10-15(6-2)7-3/h12H,5-11H2,1-4H3,(H,14,16)','InChIKey=XOHSMIBQMJBBCS-UHFFFAOYSA-N','CCCOC(=O)NC(C)CCCN(CC)CC','1'),
	(49781,1,0,'6952-05-2','Consistent with Molecular Formula','C14H30N2O2',258.4032,NULL,'32DBA210E41F32A4-FICuS-01-50','32DBA210E41F32A4-FICTS-01-2F','32DBA210E41F32A4-uuuuu-01-FF','InChI=1S/C14H30N2O2/c1-5-8-12-18-14(17)15-13(4)10-9-11-16(6-2)7-3/h13H,5-12H2,1-4H3,(H,15,17)','InChIKey=NKNQQSVZKIIQBV-UHFFFAOYSA-N','CCCCOC(=O)NC(C)CCCN(CC)CC','1'),
	(49782,1,0,'7251-33-4','Consistent with Molecular Formula','C14H30N2O2',258.4032,NULL,'7334AF40B6B31B5A-FICuS-01-59','7334AF40B6B31B5A-FICTS-01-38','7334AF40B6B31B5A-uuuuu-01-08','InChI=1S/C14H30N2O2/c1-6-16(7-2)10-8-9-13(5)15-14(17)18-11-12(3)4/h12-13H,6-11H2,1-5H3,(H,15,17)','InChIKey=BYZYPZKKNUJFMD-UHFFFAOYSA-N','CCN(CC)CCCC(C)NC(=O)OCC(C)C','1'),
	(49783,1,0,'6952-06-3','Consistent with Molecular Formula','C15H32N2O2',272.43,NULL,'75850EBCCFD50FE0-FICuS-01-87','75850EBCCFD50FE0-FICTS-01-66','75850EBCCFD50FE0-uuuuu-01-36','InChI=1S/C15H32N2O2/c1-5-8-9-13-19-15(18)16-14(4)11-10-12-17(6-2)7-3/h14H,5-13H2,1-4H3,(H,16,18)','InChIKey=QPIHQPSZIGFZSL-UHFFFAOYSA-N','CCCCCOC(=O)NC(C)CCCN(CC)CC','1'),
	(49784,1,0,'6952-07-4','Consistent with Molecular Formula','C16H34N2O2',286.4568,NULL,'4B0C687BC23B753F-FICuS-01-66','4B0C687BC23B753F-FICTS-01-45','4B0C687BC23B753F-uuuuu-01-15','InChI=1S/C16H34N2O2/c1-5-8-9-10-14-20-16(19)17-15(4)12-11-13-18(6-2)7-3/h15H,5-14H2,1-4H3,(H,17,19)','InChIKey=HVZIZJATIKUIKV-UHFFFAOYSA-N','CCCCCCOC(=O)NC(C)CCCN(CC)CC','1'),
	(49785,1,0,NULL,'No Comparision - Error parsing formula suffix - x','C5H11?3N3O3',161.1602,NULL,'795B061986F7DD83-FICuS-01-5C','795B061986F7DD83-FICTS-01-3B','795B061986F7DD83-uuuuu-01-0B','InChI=1S/C5H11N3O3/c6-3(5(10)11)1-2-4(9)8-7/h3H,1-2,6-7H2,(H,8,9)(H,10,11)','InChIKey=MOFBPUBBBREDCE-UHFFFAOYSA-N','*.*.*.NNC(=O)CCC(N)C(=O)O','1'),
	(49786,1,0,'49625-64-1','No Comparision - Error parsing formula suffix - x','C7H12?3ClNO4',209.6291,NULL,'BECD0F6050680DDF-FICuS-01-82','BECD0F6050680DDF-FICTS-01-61','BECD0F6050680DDF-uuuuu-01-31','InChI=1S/C7H12ClNO4/c8-3-4-13-6(10)2-1-5(9)7(11)12/h5H,1-4,9H2,(H,11,12)','InChIKey=MILZWEYTOAHZJY-UHFFFAOYSA-N','*.*.*.NC(CCC(=O)OCCCl)C(=O)O','1'),
	(49787,1,0,'29963-73-3','No Comparision - Error parsing formula suffix - x','C7H15?3N3O3',189.2138,NULL,'F2E304CADFCFD85D-FICuS-01-A7','F2E304CADFCFD85D-FICTS-01-86','F2E304CADFCFD85D-uuuuu-01-56','InChI=1S/C7H15N3O3/c8-3-4-10-6(11)2-1-5(9)7(12)13/h5H,1-4,8-9H2,(H,10,11)(H,12,13)','InChIKey=VFJGSRBYEZCSMQ-UHFFFAOYSA-N','*.*.*.NCCNC(=O)CCC(N)C(=O)O','1'),
	(49788,0,0,'70-09-7','Consistent with Molecular Formula','C26H23ClN6O2',486.9597,'Wander\nHR 2198\nNSC 60339\n1,4-Benzenedicarboxamide, 2-chloro-N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-\nTerephthalanilide, 2-chloro-4\',4\'\'-di-2-imidazolin-2-yl-','463981AF84D86B35-FICuS-01-55','463981AF84D86B35-FICTS-01-34','463981AF84D86B35-uuuuu-01-04','InChI=1S/C26H23ClN6O2/c27-22-15-18(25(34)32-19-6-1-16(2-7-19)23-28-11-12-29-23)5-10-21(22)26(35)33-20-8-3-17(4-9-20)24-30-13-14-31-24/h1-10,15H,11-14H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35)','InChIKey=UJQGBYRKCZQJJS-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c(Cl)c1',NULL),
	(49789,0,0,'14599-52-1','Consistent with Molecular Formula','C26H23N7O4',497.5122,NULL,'E61BBBE2DA0A4F99-FICuS-01-92','E61BBBE2DA0A4F99-FICTS-01-71','E61BBBE2DA0A4F99-uuuuu-01-41','InChI=1S/C26H23N7O4/c34-25(31-19-6-1-16(2-7-19)23-27-11-12-28-23)18-5-10-21(22(15-18)33(36)37)26(35)32-20-8-3-17(4-9-20)24-29-13-14-30-24/h1-10,15H,11-14H2,(H,27,28)(H,29,30)(H,31,34)(H,32,35)','InChIKey=WQZYYJRVBIQUGH-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c([N+](=O)[O-])c1',NULL),
	(49790,0,0,'5374-63-0','Consistent with Molecular Formula','C26H26ClN7O2',503.9901,'Isophthalanide, 5-amino-4\',4\'\'di-2-imidazolin-2-yl-, dihydrochloride','4A2A116B5A10BCE7-FICuS-01-61','4A2A116B5A10BCE7-FICTS-01-40','4AD6B68E659D65A9-uuuuu-01-27','InChI=1S/C26H25N7O2.ClH/c27-20-14-18(25(34)32-21-5-1-16(2-6-21)23-28-9-10-29-23)13-19(15-20)26(35)33-22-7-3-17(4-8-22)24-30-11-12-31-24;/h1-8,13-15H,9-12,27H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=OCEBQNZHUVEOLZ-UHFFFAOYSA-N','Cl.Nc1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc(C(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(49791,0,0,'6159-97-3','Consistent with Molecular Formula','C29H30?N6O4',526.5938,'m-Terephthalotoluidide, 4\',4\'\'-di-2-imidazolin-2-yl-, diformate','52F36CCAC1A22AF1-FICuS-01-75','52F36CCAC1A22AF1-FICTS-01-54','52F36CCAC1A22AF1-uuuuu-01-24','InChI=1S/C28H28N6O2.CH2O2/c1-17-15-21(7-9-23(17)25-29-11-12-30-25)33-27(35)19-3-5-20(6-4-19)28(36)34-22-8-10-24(18(2)16-22)26-31-13-14-32-26;2-1-3/h3-10,15-16H,11-14H2,1-2H3,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H,(H,2,3)','InChIKey=LKNVKLYIVYVPPQ-UHFFFAOYSA-N','*.Cc1cc(NC(=O)c2ccc(C(=O)Nc3ccc(C4=NCCN4)c(C)c3)cc2)ccc1C1=NCCN1.O=CO',NULL),
	(49792,0,0,NULL,'Consistent with Molecular Formula','C26H25ClN8',484.9901,'Phthalazine, 1,4-bis(p-2-imidazolin-2-ylanilino)-, dihydrochloride\n1,4-Phthalazinediamine, N,N\'-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride','838FD58B1D6117A4-FICuS-01-5C','838FD58B1D6117A4-FICTS-01-3B','8373726E22ECCEEA-uuuuu-01-29','InChI=1S/C26H24N8.ClH/c1-2-4-22-21(3-1)25(31-19-9-5-17(6-10-19)23-27-13-14-28-23)33-34-26(22)32-20-11-7-18(8-12-20)24-29-15-16-30-24;/h1-12H,13-16H2,(H,27,28)(H,29,30)(H,31,33)(H,32,34);1H','InChIKey=AMCVLOHVHIIOHZ-UHFFFAOYSA-N','Cl.c1ccc2c(Nc3ccc(C4=NCCN4)cc3)nnc(Nc3ccc(C4=NCCN4)cc3)c2c1',NULL),
	(49793,0,0,'7722-54-5','Consistent with Molecular Formula','C34H35ClN8O4',655.1547,NULL,'E44E5AD1F0B30C8E-FICuS-01-7F','E44E5AD1F0B30C8E-FICTS-01-5E','E4B2FD34CF3ED5C0-uuuuu-01-41','InChI=1S/C34H34N8O4.ClH/c1-45-29-19-23(7-13-27(29)41-33(43)39-25-9-3-21(4-10-25)31-35-15-16-36-31)24-8-14-28(30(20-24)46-2)42-34(44)40-26-11-5-22(6-12-26)32-37-17-18-38-32;/h3-14,19-20H,15-18H2,1-2H3,(H,35,36)(H,37,38)(H2,39,41,43)(H2,40,42,44);1H','InChIKey=XVJUNRZMNACYGO-UHFFFAOYSA-N','COc1cc(-c2ccc(NC(=O)Nc3ccc(C4=NCCN4)cc3)c(OC)c2)ccc1NC(=O)Nc1ccc(C2=NCCN2)cc1.Cl',NULL),
	(49794,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN6O4',440.8451,NULL,'84739064E10E4DF9-FICuS-01-52','84739064E10E4DF9-FICTS-01-31','848F3781DE8394B7-uuuuu-01-0D','InChI=1S/C20H16N6O4.ClH/c27-17(23-25-19(29)15-5-9-21-10-6-15)13-1-2-14(4-3-13)18(28)24-26-20(30)16-7-11-22-12-8-16;/h1-12H,(H,23,27)(H,24,28)(H,25,29)(H,26,30);1H','InChIKey=HDTQFOMCNWPISE-UHFFFAOYSA-N','Cl.O=C(NNC(=O)c1ccc(C(=O)NNC(=O)c2ccncc2)cc1)c1ccncc1',NULL),
	(49795,0,0,'605-66-3','Consistent with Molecular Formula','C28H20N2NaO8S2',599.5844,NULL,'8CEBD806BFD5CCD0-FICuS-01-A6','8CEBD806BFD5CCD0-FICTS-01-85','070C3409DFAE7E78-uuuuu-01-1B','InChI=1S/C28H20N2O8S2.Na/c31-27(29-23-13-15-25(39(33,34)35)21-7-3-1-5-19(21)23)17-9-11-18(12-10-17)28(32)30-24-14-16-26(40(36,37)38)22-8-4-2-6-20(22)24;/h1-16H,(H,29,31)(H,30,32)(H,33,34,35)(H,36,37,38);/q;+1','InChIKey=JOCGRWUJKJMMJU-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)O)c2ccccc12)c1ccc(C(=O)Nc2ccc(S(=O)(=O)O)c3ccccc23)cc1.[Na+]',NULL),
	(49796,0,0,'22342-28-5','Consistent with Molecular Formula','C17H33NO',267.4538,NULL,'B52894DB526C2399-FICuS-01-52','B52894DB526C2399-FICTS-01-31','B52894DB526C2399-uuuuu-01-01','InChI=1S/C17H33NO/c1-2-3-4-5-6-7-8-9-11-14-17(19)18-15-12-10-13-16-18/h2-16H2,1H3','InChIKey=FGQSEPCQVURWHV-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N1CCCCC1',NULL),
	(49797,4,0,'4290-38-4','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'B294F4FB4B536E5B-FICuS-01-7A','B294F4FB4B536E5B-FICTS-01-59','B294F4FB4B536E5B-uuuuu-01-29','InChI=1S/C8H8N2O3/c9-10-7(11)5-3-1-2-4(13-3)6(5)8(10)12/h1-6H,9H2','InChIKey=BKMPLVDTVGNJRQ-UHFFFAOYSA-N','NN1C(=O)C2C3C=CC(O3)C2C1=O','1'),
	(49798,4,1,'94064-47-8','Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'2751D243C8394E8A-FICuS-01-4C','2751D243C8394E8A-FICTS-01-2B','A06B580415A4B5F6-uuuuu-01-FE','InChI=1S/C15H20N2O3/c1-2-3-4-5-6-9-16-17-14(18)12-10-7-8-11(20-10)13(12)15(17)19/h7-13H,2-6H2,1H3/b16-9+','InChIKey=OIZHTLIILAFLPD-CXUHLZMHSA-N','CCCCCC/C=N/N1C(=O)C2C3C=CC(O3)C2C1=O','1'),
	(49799,0,0,'20299-83-6','Consistent with Molecular Formula','C13H25NO',211.3466,NULL,'9BAE048486107091-FICuS-01-38','9BAE048486107091-FICTS-01-17','9BAE048486107091-uuuuu-01-E7','InChI=1S/C13H25NO/c1-2-3-4-5-7-10-13(15)14-11-8-6-9-12-14/h2-12H2,1H3','InChIKey=TVGAYIIEYDXHNK-UHFFFAOYSA-N','CCCCCCCC(=O)N1CCCCC1',NULL),
	(49800,0,0,'20368-13-2','Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'6FE1F11EF98EDDCC-FICuS-01-B0','6FE1F11EF98EDDCC-FICTS-01-8F','6FE1F11EF98EDDCC-uuuuu-01-5F','InChI=1S/C14H27NO/c1-2-3-4-5-6-8-11-14(16)15-12-9-7-10-13-15/h2-13H2,1H3','InChIKey=CZWBBMMYTINOOP-UHFFFAOYSA-N','CCCCCCCCC(=O)N1CCCCC1',NULL),
	(49801,0,0,'51799-70-3','Consistent with Molecular Formula','C19H37NO',295.5074,NULL,'7AFB08876910CA6C-FICuS-01-6B','7AFB08876910CA6C-FICTS-01-4A','7AFB08876910CA6C-uuuuu-01-1A','InChI=1S/C19H37NO/c1-2-3-4-5-6-7-8-9-10-11-13-16-19(21)20-17-14-12-15-18-20/h2-18H2,1H3','InChIKey=RYVMIZOFKFLFHW-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)N1CCCCC1',NULL),
	(49802,0,1,'4637-46-1','Consistent with Molecular Formula','C23H43NO',349.5988,NULL,'AB3EDC3BEC0CA91B-FICuS-01-A6','AB3EDC3BEC0CA91B-FICTS-01-85','D8BF94B740FBE2F0-uuuuu-01-39','InChI=1S/C23H43NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17-20-23(25)24-21-18-16-19-22-24/h9-10H,2-8,11-22H2,1H3/b10-9-','InChIKey=MSYHTCRNDOWWKR-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)N1CCCCC1','1'),
	(49803,0,0,'66759-29-3','Consistent with Molecular Formula','C19H34N2O2',322.4898,NULL,'BBA3C02858BD27BE-FICuS-01-7F','BBA3C02858BD27BE-FICTS-01-5E','BBA3C02858BD27BE-uuuuu-01-2E','InChI=1S/C19H34N2O2/c22-18(20-14-8-4-9-15-20)12-6-2-1-3-7-13-19(23)21-16-10-5-11-17-21/h1-17H2','InChIKey=SYWXRKWSURBLGZ-UHFFFAOYSA-N','O=C(CCCCCCCC(=O)N1CCCCC1)N1CCCCC1',NULL),
	(49804,4,1,'92868-80-9','Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'EE7858C4B998B7E5-FICuS-01-83','EE7858C4B998B7E5-FICTS-01-62','EE7858C4B998B7E5-uuuuu-01-32','InChI=1S/C16H12N2O5/c19-15-13-10-3-4-11(23-10)14(13)16(20)18(15)17-6-8-1-2-9-12(5-8)22-7-21-9/h1-6,10-11,13-14H,7H2','InChIKey=SQWBCPZOMLACLW-UHFFFAOYSA-N','O=C1C2C3C=CC(O3)C2C(=O)N1/N=C/c1ccc2c(c1)OCO2','1'),
	(49805,8,1,NULL,'Consistent with Molecular Formula','C14H18N2O8',342.3048,NULL,'85B1CBE62F416EAF-FICuS-01-86','85B1CBE62F416EAF-FICTS-01-65','85B1CBE62F416EAF-uuuuu-01-35','InChI=1S/C14H18N2O8/c17-4-6(19)12(21)11(20)5(18)3-15-16-13(22)9-7-1-2-8(24-7)10(9)14(16)23/h1-3,5-12,17-21H,4H2','InChIKey=ABPQKJRMXSXZGS-UHFFFAOYSA-N','O=C1C2C3C=CC(O3)C2C(=O)N1/N=C/C(O)C(O)C(O)C(O)CO','1'),
	(49806,4,1,'94538-67-7','Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'00ACB60BA7ED9830-FICuS-01-6A','00ACB60BA7ED9830-FICTS-01-49','00ACB60BA7ED9830-uuuuu-01-19','InChI=1S/C16H14N2O4/c1-21-10-5-3-2-4-9(10)8-17-18-15(19)13-11-6-7-12(22-11)14(13)16(18)20/h2-8,11-14H,1H3','InChIKey=UTPFDKXWTHZKKP-UHFFFAOYSA-N','COc1ccccc1/C=N/N1C(=O)C2C3C=CC(O3)C2C1=O','1'),
	(49807,4,1,NULL,'Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'42B7FCB4A0C637BF-FICuS-01-81','42B7FCB4A0C637BF-FICTS-01-60','42B7FCB4A0C637BF-uuuuu-01-30','InChI=1S/C19H14N2O3/c22-18-16-14-8-9-15(24-14)17(16)19(23)21(18)20-10-12-6-3-5-11-4-1-2-7-13(11)12/h1-10,14-17H','InChIKey=SYFNHMPPJCTHLW-UHFFFAOYSA-N','O=C1C2C3C=CC(O3)C2C(=O)N1/N=C/c1cccc2ccccc12','1'),
	(49808,4,0,'93045-63-7','Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'079A94BB8C9E7DEF-FICuS-01-98','079A94BB8C9E7DEF-FICTS-01-77','079A94BB8C9E7DEF-uuuuu-01-47','InChI=1S/C14H16N2O3/c17-13-11-9-6-7-10(19-9)12(11)14(18)16(13)15-8-4-2-1-3-5-8/h6-7,9-12H,1-5H2','InChIKey=JCNDJRBSMNGKTD-UHFFFAOYSA-N','O=C1C2C3C=CC(O3)C2C(=O)N1N=C1CCCCC1','1'),
	(49809,0,0,'18494-58-1','Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'8F19D6DC86799C3D-FICuS-01-81','8F19D6DC86799C3D-FICTS-01-60','8F19D6DC86799C3D-uuuuu-01-30','InChI=1S/C14H27NO/c1-2-3-4-5-8-11-14(16)15-12-9-6-7-10-13-15/h2-13H2,1H3','InChIKey=AHPMSOZQRIEVLQ-UHFFFAOYSA-N','CCCCCCCC(=O)N1CCCCCC1',NULL),
	(49810,0,0,'20308-66-1','Consistent with Molecular Formula','C15H29NO',239.4002,NULL,'E60CBFE6CE243080-FICuS-01-71','E60CBFE6CE243080-FICTS-01-50','E60CBFE6CE243080-uuuuu-01-20','InChI=1S/C15H29NO/c1-2-3-4-5-6-9-12-15(17)16-13-10-7-8-11-14-16/h2-14H2,1H3','InChIKey=JXSJWHXALVHMGE-UHFFFAOYSA-N','CCCCCCCCC(=O)N1CCCCCC1',NULL),
	(49811,0,0,'18494-60-5','Consistent with Molecular Formula','C18H35NO',281.4806,NULL,'0F060EC7315518CD-FICuS-01-50','0F060EC7315518CD-FICTS-01-2F','0F060EC7315518CD-uuuuu-01-FF','InChI=1S/C18H35NO/c1-2-3-4-5-6-7-8-9-12-15-18(20)19-16-13-10-11-14-17-19/h2-17H2,1H3','InChIKey=MXDYUONTWJFUOK-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N1CCCCCC1',NULL),
	(49812,0,0,'57547-84-9','Consistent with Molecular Formula','C20H39NO',309.5342,NULL,'8B97D6C71BB9F499-FICuS-01-7F','8B97D6C71BB9F499-FICTS-01-5E','8B97D6C71BB9F499-uuuuu-01-2E','InChI=1S/C20H39NO/c1-2-3-4-5-6-7-8-9-10-11-14-17-20(22)21-18-15-12-13-16-19-21/h2-19H2,1H3','InChIKey=RGLSXODCHCGASK-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)N1CCCCCC1',NULL),
	(49813,0,1,'4637-47-2','Consistent with Molecular Formula','C24H45NO',363.6256,NULL,'C8DB02A89F1E8D26-FICuS-01-7C','C8DB02A89F1E8D26-FICTS-01-5B','C8DB02A89F1E8D26-uuuuu-01-2B','InChI=1S/C24H45NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-21-24(26)25-22-19-16-17-20-23-25/h9-10H,2-8,11-23H2,1H3','InChIKey=VADPGEGXKQJSBO-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)N1CCCCCC1','1'),
	(49814,0,0,'24686-22-4','Consistent with Molecular Formula','C18H32N2O2',308.463,NULL,'D38A525E76647E06-FICuS-01-51','D38A525E76647E06-FICTS-01-30','D38A525E76647E06-uuuuu-01-00','InChI=1S/C18H32N2O2/c21-17(19-13-7-1-2-8-14-19)11-5-6-12-18(22)20-15-9-3-4-10-16-20/h1-16H2','InChIKey=BPCSJBSQFHKGSY-UHFFFAOYSA-N','O=C(CCCCC(=O)N1CCCCCC1)N1CCCCCC1',NULL),
	(49815,0,0,NULL,'Consistent with Molecular Formula','C21H38N2O2',350.5434,NULL,'AC70E6D5E1C906E9-FICuS-01-7C','AC70E6D5E1C906E9-FICTS-01-5B','AC70E6D5E1C906E9-uuuuu-01-2B','InChI=1S/C21H38N2O2/c24-20(22-16-10-4-5-11-17-22)14-8-2-1-3-9-15-21(25)23-18-12-6-7-13-19-23/h1-19H2','InChIKey=IDOPXNBOQJSBTC-UHFFFAOYSA-N','O=C(CCCCCCCC(=O)N1CCCCCC1)N1CCCCCC1',NULL),
	(49816,0,0,'10251-17-9','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'43B59478BA497F81-FICuS-01-57','43B59478BA497F81-FICTS-01-36','43B59478BA497F81-uuuuu-01-06','InChI=1S/C18H22O2/c1-2-3-4-5-6-11-18(19)20-17-13-12-15-9-7-8-10-16(15)14-17/h7-10,12-14H,2-6,11H2,1H3','InChIKey=CXVZBUOSDMLXNK-UHFFFAOYSA-N','CCCCCCCC(=O)Oc1ccc2ccccc2c1',NULL),
	(49817,0,0,NULL,'Consistent with Molecular Formula','C22H40N2O2',364.5702,NULL,'3BBFADE7F3D37E4E-FICuS-01-AA','3BBFADE7F3D37E4E-FICTS-01-89','3BBFADE7F3D37E4E-uuuuu-01-59','InChI=1S/C22H40N2O2/c25-21(23-17-11-5-6-12-18-23)15-9-3-1-2-4-10-16-22(26)24-19-13-7-8-14-20-24/h1-20H2','InChIKey=UYUHEYFTPJRQAI-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)N1CCCCCC1)N1CCCCCC1',NULL),
	(49818,0,0,'15770-38-4','Consistent with Molecular Formula','C11H21NO',183.293,'1-Hexanoylpiperidine\nN-Hexanoyl(piperidine)\nPiperidine, 1-(1-oxohexyl)-\nPiperidine, 1-hexanoyl-','A6AF54AB2B6F631C-FICuS-01-7E','A6AF54AB2B6F631C-FICTS-01-5D','A6AF54AB2B6F631C-uuuuu-01-2D','InChI=1S/C11H21NO/c1-2-3-5-8-11(13)12-9-6-4-7-10-12/h2-10H2,1H3','InChIKey=WQQIRPPFBDVVLP-UHFFFAOYSA-N','CCCCCC(=O)N1CCCCC1',NULL),
	(49819,0,0,'18494-57-0','Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'A63AC64EDCCDF723-FICuS-01-94','A63AC64EDCCDF723-FICTS-01-73','A63AC64EDCCDF723-uuuuu-01-43','InChI=1S/C12H23NO/c1-2-3-6-9-12(14)13-10-7-4-5-8-11-13/h2-11H2,1H3','InChIKey=SFNLTBBTWQJWDE-UHFFFAOYSA-N','CCCCCC(=O)N1CCCCCC1',NULL),
	(49820,0,0,'4629-02-1','Consistent with Molecular Formula','C21H41NO',323.561,NULL,'95F5B968D1916155-FICuS-01-49','95F5B968D1916155-FICTS-01-28','95F5B968D1916155-uuuuu-01-F8','InChI=1S/C21H41NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-15-18-21(23)22-19-16-14-17-20-22/h2-20H2,1H3','InChIKey=SBWUACYNOBUPAH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N1CCCCC1',NULL),
	(49821,0,0,'70974-50-4','Consistent with Molecular Formula','C22H43NO',337.5878,NULL,'5BEF1A9BECAE8257-FICuS-01-9A','5BEF1A9BECAE8257-FICTS-01-79','5BEF1A9BECAE8257-uuuuu-01-49','InChI=1S/C22H43NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-19-22(24)23-20-17-14-15-18-21-23/h2-21H2,1H3','InChIKey=CACPGDGHDNBWNV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N1CCCCCC1',NULL),
	(49822,0,0,'3389-56-8','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'2136F120C04A6BA0-FICuS-01-3D','2136F120C04A6BA0-FICTS-01-1C','2136F120C04A6BA0-uuuuu-01-EC','InChI=1S/C10H19NO/c1-2-3-4-7-10(12)11-8-5-6-9-11/h2-9H2,1H3','InChIKey=PGMGOZXFOTVSIX-UHFFFAOYSA-N','CCCCCC(=O)N1CCCC1',NULL),
	(49823,0,0,'20299-80-3','Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'FE1140A8187BEF2B-FICuS-01-72','FE1140A8187BEF2B-FICTS-01-51','FE1140A8187BEF2B-uuuuu-01-21','InChI=1S/C12H23NO/c1-2-3-4-5-6-9-12(14)13-10-7-8-11-13/h2-11H2,1H3','InChIKey=KXCCVGMZOHLZIW-UHFFFAOYSA-N','CCCCCCCC(=O)N1CCCC1',NULL),
	(49824,4,0,NULL,'Consistent with Molecular Formula','C11H16O5',228.2444,NULL,'C26E1D6F181287A7-FICuS-01-5B','C26E1D6F181287A7-FICTS-01-3A','C26E1D6F181287A7-uuuuu-01-0A','InChI=1S/C11H16O5/c1-2-5-15-11(14)9-7-4-3-6(16-7)8(9)10(12)13/h6-9H,2-5H2,1H3,(H,12,13)','InChIKey=NTZUGGMOGMTBFK-UHFFFAOYSA-N','CCCOC(=O)C1C2CCC(O2)C1C(=O)O','1'),
	(49825,0,0,'20308-70-7','Consistent with Molecular Formula','C13H25NO',211.3466,NULL,'C6F85C6CDD1FAA75-FICuS-01-9C','C6F85C6CDD1FAA75-FICTS-01-7B','C6F85C6CDD1FAA75-uuuuu-01-4B','InChI=1S/C13H25NO/c1-2-3-4-5-6-7-10-13(15)14-11-8-9-12-14/h2-12H2,1H3','InChIKey=SLXSUDJHTGKVGZ-UHFFFAOYSA-N','CCCCCCCCC(=O)N1CCCC1',NULL),
	(49826,0,0,'70974-45-7','Consistent with Molecular Formula','C16H31NO',253.427,NULL,'4E4547FBA3D3F117-FICuS-01-66','4E4547FBA3D3F117-FICTS-01-45','4E4547FBA3D3F117-uuuuu-01-15','InChI=1S/C16H31NO/c1-2-3-4-5-6-7-8-9-10-13-16(18)17-14-11-12-15-17/h2-15H2,1H3','InChIKey=UGVISXRNXOQBBY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N1CCCC1',NULL),
	(49827,2,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'1E525907EA6525EA-FICuS-01-57','1E525907EA6525EA-FICTS-01-36','1E525907EA6525EA-uuuuu-01-06','InChI=1S/C15H15NO4/c1-15(16(17)18)9-19-14(20-10-15)13-8-4-6-11-5-2-3-7-12(11)13/h2-8,14H,9-10H2,1H3','InChIKey=NTRORPWSNVRVLX-UHFFFAOYSA-N','CC1([N+](=O)[O-])COC(c2cccc3ccccc23)OC1','1'),
	(49828,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'4A12AEDD4E087331-FICuS-01-5C','4A12AEDD4E087331-FICTS-01-3B','4A12AEDD4E087331-uuuuu-01-0B','InChI=1S/C10H14N2O2/c1-7(2)14-9-5-3-4-8(6-9)10(13)12-11/h3-7H,11H2,1-2H3,(H,12,13)','InChIKey=PSKOADQLSXHEIN-UHFFFAOYSA-N','CC(C)Oc1cccc(C(=O)NN)c1',NULL),
	(49829,4,0,NULL,'Consistent with Molecular Formula','C20H32N2O2',332.485,NULL,'130BDCBD2770F36A-FICuS-01-6A','130BDCBD2770F36A-FICTS-01-49','130BDCBD2770F36A-uuuuu-01-19','InChI=1S/C20H32N2O2/c1-11(2)9-13-15(19(13,5)6)17(23)21-22-18(24)16-14(10-12(3)4)20(16,7)8/h9-10,13-16H,1-8H3,(H,21,23)(H,22,24)','InChIKey=UDEJFMBJNZQIFL-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)NNC(=O)C2C(C=C(C)C)C2(C)C)C1(C)C','1'),
	(49830,0,0,'895-84-1','Consistent with Molecular Formula','C14H10Cl2N2O2',309.1512,NULL,'31DA311EEA8902DE-FICuS-01-6C','31DA311EEA8902DE-FICTS-01-4B','31DA311EEA8902DE-uuuuu-01-1B','InChI=1S/C14H10Cl2N2O2/c15-11-5-1-9(2-6-11)13(19)17-18-14(20)10-3-7-12(16)8-4-10/h1-8H,(H,17,19)(H,18,20)','InChIKey=YBFRTDHRYMNDLU-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(49831,0,0,'94068-29-8','Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'885416A625573665-FICuS-01-25','885416A625573665-FICTS-01-04','885416A625573665-uuuuu-01-D4','InChI=1S/C18H20N2O4/c1-3-23-15-11-7-5-9-13(15)17(21)19-20-18(22)14-10-6-8-12-16(14)24-4-2/h5-12H,3-4H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=OFVIMEANDFJSDE-UHFFFAOYSA-N','CCOc1ccccc1C(=O)NNC(=O)c1ccccc1OCC',NULL),
	(49832,1,0,'6879-02-3','Consistent with Molecular Formula','C24H27NO4',393.4816,'NSC-60387\nTylocrebrin\nLylocrebrine\nTYLOCREBRINE\nTylocerebrine\nDibenzo[f,h]pyrrolo[1,2-b]isoquinoline, 9,11,12,13,13a,14-hexahydro-2,3,5,6-tetramethoxy-\nDibenzo[f,h]pyrrolo[1,2-b]isoquinoline, 9,11,12,13,13a,14-hexahydro-2,3,5,6-tetramethoxy-\nDibenzo[f,h]pyrrolo[1,2-b]isoquinoline, 9,11,12,13,13a,14-hexahydro-2,3,5,6-tetramethoxy-\nDibenzo[f,h]pyrrolo[1,2-b]isoquinoline, 9,11,12,13,13a,14-hexahydro-2,3,5,6-tetramethoxy-, (+)-\nDibenzo[f,h]pyrrolo[1,2-b]isoquinoline, 9,11,12,13,13a,14-hexahydro-2,3,5,6-tetramethoxy-, (+)-\nWLN: T D5 B6 K666 DNJ MO1 NO1 RO1 SO1\nDibenzo[f,h]pyrrolo[1,2-b]isoquinoline, 9,11,12,13,13a,14-hexahydro-2,3,5,6-tetramethoxy-, (R)-\nDibenzo[f,h]pyrrolo[1,2-b]isoquinoline, 9,11,12,13,13a,14-hexahydro-2,3,5,6-tetramethoxy-, (R)-\nTylocrebrine','0794439C91642C5B-FICuS-01-3E','0794439C91642C5B-FICTS-01-1D','E54B6D1D9DDEF31A-uuuuu-01-46','InChI=1S/C24H27NO4/c1-26-20-8-7-15-19-13-25-9-5-6-14(25)10-16(19)17-11-21(27-2)22(28-3)12-18(17)23(15)24(20)29-4/h7-8,11-12,14H,5-6,9-10,13H2,1-4H3/t14-/m1/s1','InChIKey=YFEPHJVWLFGWKH-CQSZACIVSA-N','COc1cc2c3c(c4ccc(OC)c(OC)c4c2cc1OC)CN1CCCC1C3','1'),
	(49833,0,0,'97-97-2','Consistent with Molecular Formula','C4H9ClO2',124.5669,'Dimethyl chloracetal\n2-Chloro-1,1-dimethoxyethane\nChloroacetaldehyde, dimethyl acetal\n2-Chloroacetaldehyde, dimethyl acetal\nEthane, 2-chloro-1,1-dimethoxy-\nAcetaldehyde, chloro-, dimethyl acetal','9E8886FCC2FEA476-FICuS-01-8E','9E8886FCC2FEA476-FICTS-01-6D','9E8886FCC2FEA476-uuuuu-01-3D','InChI=1S/C4H9ClO2/c1-6-4(3-5)7-2/h4H,3H2,1-2H3','InChIKey=CRZJPEIBPQWDGJ-UHFFFAOYSA-N','COC(CCl)OC',NULL),
	(49834,2,0,'31654-38-3','Consistent with Molecular Formula','C6H10BrNO3',224.0539,NULL,'F2DDDE30C2C4A88B-FICuS-01-92','F2DDDE30C2C4A88B-FICTS-01-71','F2DDDE30C2C4A88B-uuuuu-01-41','InChI=1S/C6H10BrNO3/c1-3(7)5(9)8-4(2)6(10)11/h3-4H,1-2H3,(H,8,9)(H,10,11)','InChIKey=ADQOGAQFIJCUCU-UHFFFAOYSA-N','CC(Br)C(=O)NC(C)C(=O)O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(49835,0,0,'6630-33-7','Consistent with Molecular Formula','C7H5BrO',185.0199,'2-Bromobenzaldehyde\no-Bromobenzaldehyde\nBenzaldehyde, o-bromo-\nBenzaldehyde, 2-bromo-','31298EB674633A0B-FICuS-01-45','31298EB674633A0B-FICTS-01-24','31298EB674633A0B-uuuuu-01-F4','InChI=1S/C7H5BrO/c8-7-4-2-1-3-6(7)5-9/h1-5H','InChIKey=NDOPHXWIAZIXPR-UHFFFAOYSA-N','O=Cc1ccccc1Br',NULL),
	(49836,0,0,'6630-34-8','Consistent with Molecular Formula','C7H6O5',170.1214,NULL,'11F15A62ED4304A7-FICuS-01-4A','E81D7826FB2E1A21-FICTS-01-43','11F15A62ED4304A7-uuuuu-01-F9','InChI=1S/C7H6O5/c1-4(8)11-5-2-6(9)12-7(10)3-5/h2-3,9H,1H3','InChIKey=BFYIFFFHFYYJAT-UHFFFAOYSA-N','CC(=O)Oc1cc(O)oc(=O)c1',NULL),
	(49837,2,0,'6630-35-9','Consistent with Molecular Formula','C7H11BrN2O4',267.0789,NULL,'BC54E163FA20A1E4-FICuS-01-68','BC54E163FA20A1E4-FICTS-01-47','BC54E163FA20A1E4-uuuuu-01-17','InChI=1S/C7H11BrN2O4/c1-3(8)6(12)10-4(7(13)14)2-5(9)11/h3-4H,2H2,1H3,(H2,9,11)(H,10,12)(H,13,14)','InChIKey=UPOMSAYUXMKAOY-UHFFFAOYSA-N','CC(Br)C(=O)NC(CC(N)=O)C(=O)O','1'),
	(49838,0,0,'2039-82-9','Consistent with Molecular Formula','C8H7Br',183.0473,'4-Bromostyrene\np-Bromostyrene\n1-(4-Bromophenyl)ethylene\nBenzene, 1-bromo-4-ethenyl-\nStyrene, p-bromo-','2E8B4DABD4885FD8-FICuS-01-92','2E8B4DABD4885FD8-FICTS-01-71','2E8B4DABD4885FD8-uuuuu-01-41','InChI=1S/C8H7Br/c1-2-7-3-5-8(9)6-4-7/h2-6H,1H2','InChIKey=WGGLDBIZIQMEGH-UHFFFAOYSA-N','C=Cc1ccc(Br)cc1',NULL),
	(49839,3,0,'71827-07-1','Consistent with Molecular Formula','C12H17?NO9',319.2676,'NORADREALINE\nNoradrenaline tartrate\nNorepinephrine tartrate\nARTERENOL,DITARTRATE,HYDRATE\nARTERENOL, DITARTRATE, HYDRATE','D53B7FC42E27B840-FICuS-01-67','D53B7FC42E27B840-FICTS-01-46','D53B7FC42E27B840-uuuuu-01-16','InChI=1S/C8H11NO3.C4H6O6/c9-4-8(12)5-1-2-6(10)7(11)3-5;5-1(3(7)8)2(6)4(9)10/h1-3,8,10-12H,4,9H2;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=WNPNNLQNNJQYFA-UHFFFAOYSA-N','*.NCC(O)c1ccc(O)c(O)c1.O=C(O)C(O)C(O)C(=O)O','1'),
	(49840,0,0,'823-91-6','Consistent with Molecular Formula','C8H12O',124.1822,NULL,'4F7232B1BBDC72DB-FICuS-01-7C','4F7232B1BBDC72DB-FICTS-01-5B','4F7232B1BBDC72DB-uuuuu-01-2B','InChI=1S/C8H12O/c1-7(9)6-8-4-2-3-5-8/h4H,2-3,5-6H2,1H3','InChIKey=PTXVCZHNKWSVSJ-UHFFFAOYSA-N','CC(=O)CC1=CCCC1',NULL),
	(49841,0,0,'1122-98-1','Consistent with Molecular Formula','C8H14O',126.198,'2-Propanone, 1-cyclopentyl-\n2-Propanone, 1-cyclopentyl-','994085BC70D120A6-FICuS-01-44','994085BC70D120A6-FICTS-01-23','994085BC70D120A6-uuuuu-01-F3','InChI=1S/C8H14O/c1-7(9)6-8-4-2-3-5-8/h8H,2-6H2,1H3','InChIKey=YYJCNNFQNIAISZ-UHFFFAOYSA-N','CC(=O)CC1CCCC1',NULL),
	(49842,2,0,'6630-38-2','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'B659BCCD17A1E2C1-FICuS-01-7E','04DE767FF2F564CC-FICTS-01-60','B659BCCD17A1E2C1-uuuuu-01-2D','InChI=1S/C9H12N4O2/c1-9(2)4(3-10)8(15)13-6(11)5(9)7(12)14/h4-5H,1-2H3,(H2,12,14)(H2,11,13,15)','InChIKey=LTPUATWSJJQUHX-UHFFFAOYSA-N','CC1(C)C(C#N)C(=O)NC(=N)C1C(N)=O','1'),
	(49843,1,0,'6630-39-3','Consistent with Molecular Formula','C9H19BrO3',255.1513,NULL,'B959D072208C0EFD-FICuS-01-69','B959D072208C0EFD-FICTS-01-48','B959D072208C0EFD-uuuuu-01-18','InChI=1S/C9H19BrO3/c1-4-11-7-8(10)9(12-5-2)13-6-3/h8-9H,4-7H2,1-3H3','InChIKey=NHUHYFRSGSQZIQ-UHFFFAOYSA-N','CCOCC(Br)C(OCC)OCC','1'),
	(49844,0,0,'1846-34-0','Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'DEA9F432FC156E6C-FICuS-01-8C','DEA9F432FC156E6C-FICTS-01-6B','DEA9F432FC156E6C-uuuuu-01-3B','InChI=1S/C10H10N2O4/c1-7(13)11-6-10(14)8-2-4-9(5-3-8)12(15)16/h2-5H,6H2,1H3,(H,11,13)','InChIKey=JZXFEEAAHUBNQT-UHFFFAOYSA-N','CC(=O)NCC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(49845,1,0,'6630-41-7','Consistent with Molecular Formula','C10H12Cl2O',219.1102,NULL,'ABE0B18AFB1396EB-FICuS-01-8D','ABE0B18AFB1396EB-FICTS-01-6C','ABE0B18AFB1396EB-uuuuu-01-3C','InChI=1S/C10H12Cl2O/c1-13-10(6-7-11)8-2-4-9(12)5-3-8/h2-5,10H,6-7H2,1H3','InChIKey=WEMSZIUGMVBXTP-UHFFFAOYSA-N','COC(CCCl)c1ccc(Cl)cc1','1'),
	(49846,1,0,'6940-80-3','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'9AA53AF124975AC7-FICuS-01-68','9AA53AF124975AC7-FICTS-01-47','AB635C0C9A271110-uuuuu-01-F3','InChI=1S/C10H15NO/c1-9(8-12)11-7-10-5-3-2-4-6-10/h2-6,9,11-12H,7-8H2,1H3/t9-/m0/s1','InChIKey=PJXWCRXOPLGFLX-VIFPVBQESA-N','CC(CO)NCc1ccccc1','1'),
	(49847,1,0,'6940-81-4','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'AB635C0C9A271110-FICuS-01-44','AB635C0C9A271110-FICTS-01-23','AB635C0C9A271110-uuuuu-01-F3','InChI=1S/C10H15NO/c1-9(8-12)11-7-10-5-3-2-4-6-10/h2-6,9,11-12H,7-8H2,1H3','InChIKey=PJXWCRXOPLGFLX-UHFFFAOYSA-N','CC(CO)NCc1ccccc1','1'),
	(49848,1,0,'6940-82-5','Consistent with Molecular Formula','C11H12ClNO',209.6749,NULL,'60D8D54C431DD1A0-FICuS-01-5B','60D8D54C431DD1A0-FICTS-01-3A','60D8D54C431DD1A0-uuuuu-01-0A','InChI=1S/C11H12ClNO/c1-14-11(3-2-8-13)9-4-6-10(12)7-5-9/h4-7,11H,2-3H2,1H3','InChIKey=ZMRXUCHXDOGQTA-UHFFFAOYSA-N','COC(CCC#N)c1ccc(Cl)cc1','1'),
	(49849,1,0,'6940-83-6','Consistent with Molecular Formula','C11H14Cl2O',233.137,NULL,'C28CBA1728E0B9F1-FICuS-01-73','C28CBA1728E0B9F1-FICTS-01-52','C28CBA1728E0B9F1-uuuuu-01-22','InChI=1S/C11H14Cl2O/c1-2-14-11(7-8-12)9-3-5-10(13)6-4-9/h3-6,11H,2,7-8H2,1H3','InChIKey=KRIHHRGWTCCRDL-UHFFFAOYSA-N','CCOC(CCCl)c1ccc(Cl)cc1','1'),
	(49850,1,0,'5623-89-2','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'34E35E6CA3056DC2-FICuS-01-61','34E35E6CA3056DC2-FICTS-01-40','34E35E6CA3056DC2-uuuuu-01-10','InChI=1S/C11H20O2/c1-2-3-8-10(11(12)13)9-6-4-5-7-9/h9-10H,2-8H2,1H3,(H,12,13)','InChIKey=LRAVOQZFSQRPTM-UHFFFAOYSA-N','CCCCC(C(=O)O)C1CCCC1','1'),
	(49851,0,1,'6940-85-8','Consistent with Molecular Formula','C12H9N3O',211.2226,NULL,'AEEE16C62EBF6FA6-FICuS-01-A9','0D13C79E2E848DED-FICTS-01-5E','AEEE16C62EBF6FA6-uuuuu-01-58','InChI=1S/C12H9N3O/c13-6-8(12(14)16)5-9-7-15-11-4-2-1-3-10(9)11/h1-5,7,15H,(H2,14,16)/b8-5+','InChIKey=NLJUQIIPXVMEAA-VMPITWQZSA-N','N#C/C(=C\\c1c[nH]c2ccccc12)C(N)=O','1'),
	(49852,0,0,'1079-66-9','Consistent with Molecular Formula','C12H10ClP',220.6378,'Diphenylchlorophosphine\nChlorodiphenylphosphine\nPhosphine, chlorodiphenyl-\nDiphenylphosphine chloride\nDiphenylphosphinous chloride\nPhosphinous chloride, diphenyl-\nPhosphinous chloride, diphenyl-','A7CD1F6FB3973FB9-FICuS-01-92','A7CD1F6FB3973FB9-FICTS-01-71','A7CD1F6FB3973FB9-uuuuu-01-41','InChI=1S/C12H10ClP/c13-14(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=XGRJZXREYAXTGV-UHFFFAOYSA-N','ClP(c1ccccc1)c1ccccc1',NULL),
	(49853,0,0,'950-81-2','Consistent with Molecular Formula','C12H12N2O2',216.239,'Febranine\nAntipyrinaldehyd\n4-Formylantipyrine\nAntipyrine, 4-formyl-\n4-Antipyrinecarboxaldehyde\n1H-Pyrazole-4-carboxaldehyde, 2,3-dihydro-1,5-dimethyl-3-oxo-2-phenyl-\nAntipyraldehyde','84D4DF57E6A0A316-FICuS-01-68','84D4DF57E6A0A316-FICTS-01-47','84D4DF57E6A0A316-uuuuu-01-17','InChI=1S/C12H12N2O2/c1-9-11(8-15)12(16)14(13(9)2)10-6-4-3-5-7-10/h3-8H,1-2H3','InChIKey=QFYZFYDOEJZMDX-UHFFFAOYSA-N','Cc1c(C=O)c(=O)n(-c2ccccc2)n1C',NULL),
	(49854,2,0,'94107-39-8','Consistent with Molecular Formula','C12H14BrNO3',300.1515,NULL,'B6A82D43047744FA-FICuS-01-56','B6A82D43047744FA-FICTS-01-35','B6A82D43047744FA-uuuuu-01-05','InChI=1S/C12H14BrNO3/c1-8(13)11(15)14-10(12(16)17)7-9-5-3-2-4-6-9/h2-6,8,10H,7H2,1H3,(H,14,15)(H,16,17)','InChIKey=DMSBFCNMHVOUMI-UHFFFAOYSA-N','CC(Br)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(49855,2,0,'94107-39-8','Consistent with Molecular Formula','C12H14BrNO3',300.1515,NULL,'B6A82D43047744FA-FICuS-01-56','B6A82D43047744FA-FICTS-01-35','B6A82D43047744FA-uuuuu-01-05','InChI=1S/C12H14BrNO3/c1-8(13)11(15)14-10(12(16)17)7-9-5-3-2-4-6-9/h2-6,8,10H,7H2,1H3,(H,14,15)(H,16,17)','InChIKey=DMSBFCNMHVOUMI-UHFFFAOYSA-N','CC(Br)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(49856,1,0,'6940-87-0','Consistent with Molecular Formula','C12H14ClNO',223.7017,NULL,'AC7D570091A15BA4-FICuS-01-5A','AC7D570091A15BA4-FICTS-01-39','AC7D570091A15BA4-uuuuu-01-09','InChI=1S/C12H14ClNO/c1-2-15-12(4-3-9-14)10-5-7-11(13)8-6-10/h5-8,12H,2-4H2,1H3','InChIKey=VTJNWSPCFNYZEV-UHFFFAOYSA-N','CCOC(CCC#N)c1ccc(Cl)cc1','1'),
	(49857,1,0,'6940-88-1','Consistent with Molecular Formula','C12H16Cl2O',247.1638,NULL,'22558FA74D3FDA67-FICuS-01-6E','22558FA74D3FDA67-FICTS-01-4D','22558FA74D3FDA67-uuuuu-01-1D','InChI=1S/C12H16Cl2O/c1-9(2)15-12(7-8-13)10-3-5-11(14)6-4-10/h3-6,9,12H,7-8H2,1-2H3','InChIKey=KBQWSWLWXZTIKB-UHFFFAOYSA-N','CC(C)OC(CCCl)c1ccc(Cl)cc1','1'),
	(49858,1,0,'6940-89-2','Consistent with Molecular Formula','C12H19N',177.2888,NULL,'298CB59B0DE9EFC7-FICuS-01-96','298CB59B0DE9EFC7-FICTS-01-75','298CB59B0DE9EFC7-uuuuu-01-45','InChI=1S/C12H19N/c1-10(2)8-11(3)9-12-4-6-13-7-5-12/h4-7,10-11H,8-9H2,1-3H3','InChIKey=DFUPBDMTOFSPOY-UHFFFAOYSA-N','CC(C)CC(C)Cc1ccncc1','1'),
	(49859,0,0,'6925-48-0','Consistent with Molecular Formula','C13H11N3O2',241.2488,'4-(p-Aminophenylazo)benzoic acid\n4\'-Aminoazobenzene-4-carboxylic acid\nBenzoic acid, p-[(p-aminophenyl)azo]-\nBenzoic acid, 4-[(4-aminophenyl)azo]-','D375CA2608E8D08A-FICuS-01-68','D375CA2608E8D08A-FICTS-01-47','D375CA2608E8D08A-uuuuu-01-17','InChI=1S/C13H11N3O2/c14-10-3-7-12(8-4-10)16-15-11-5-1-9(2-6-11)13(17)18/h1-8H,14H2,(H,17,18)','InChIKey=KJNBDJZDRNLJJG-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(C(=O)O)cc2)cc1',NULL),
	(49860,1,0,'6940-91-6','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'6CCADE7CEA7FE2E6-FICuS-01-BC','6CCADE7CEA7FE2E6-FICTS-01-9B','6CCADE7CEA7FE2E6-uuuuu-01-6B','InChI=1S/C13H16ClNO/c1-10(2)16-13(4-3-9-15)11-5-7-12(14)8-6-11/h5-8,10,13H,3-4H2,1-2H3','InChIKey=YBAIQXPHJJTGMX-UHFFFAOYSA-N','CC(C)OC(CCC#N)c1ccc(Cl)cc1','1'),
	(49861,0,0,'139-61-7','Consistent with Molecular Formula','C13H16O3',220.2676,'p-(Cyclohexyloxy)benzoic acid\nBenzoic acid, 4-(cyclohexyloxy)-\nBenzoic acid, p-(cyclohexyloxy)-','68443FFDB0FAC398-FICuS-01-80','68443FFDB0FAC398-FICTS-01-5F','68443FFDB0FAC398-uuuuu-01-2F','InChI=1S/C13H16O3/c14-13(15)10-6-8-12(9-7-10)16-11-4-2-1-3-5-11/h6-9,11H,1-5H2,(H,14,15)','InChIKey=OTPHEAKUEAICPM-UHFFFAOYSA-N','O=C(O)c1ccc(OC2CCCCC2)cc1',NULL),
	(49862,0,0,'3993-43-9','Consistent with Molecular Formula','C14H14O3',230.2628,'7-Allyloxy-4,8-dimethylcoumarin\n2H-1-Benzopyran-2-one, 4,8-dimethyl-7-(2-propenyloxy)-\nCoumarin, 7-(allyloxy)-4,8-dimethyl-','B55729344E6389DD-FICuS-01-57','B55729344E6389DD-FICTS-01-36','B55729344E6389DD-uuuuu-01-06','InChI=1S/C14H14O3/c1-4-7-16-12-6-5-11-9(2)8-13(15)17-14(11)10(12)3/h4-6,8H,1,7H2,2-3H3','InChIKey=CWBNOQSQEHMTNZ-UHFFFAOYSA-N','C=CCOc1ccc2c(C)cc(=O)oc2c1C',NULL),
	(49863,1,0,'3894-09-5','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'359FDBA470A23035-FICuS-01-4E','359FDBA470A23035-FICTS-01-2D','359FDBA470A23035-uuuuu-01-FD','InChI=1S/C14H18O2/c15-14(16)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1,3-4,7-8,12-13H,2,5-6,9-10H2,(H,15,16)','InChIKey=AAJLPPDFIRPBDA-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C1CCCCC1','1'),
	(49864,0,0,'7148-92-7','Consistent with Molecular Formula','C15H9N',203.2428,'Indeno[1,2,3-de]isoquinoline\nIndeno[1,2,3-de]isoquinoline','202204AF59EA9BBB-FICuS-01-6B','202204AF59EA9BBB-FICTS-01-4A','202204AF59EA9BBB-uuuuu-01-1A','InChI=1S/C15H9N/c1-2-6-12-11(5-1)13-7-3-4-10-8-16-9-14(12)15(10)13/h1-9H','InChIKey=AZEXTOPKZARAGZ-UHFFFAOYSA-N','c1ccc2c(c1)-c1cccc3cncc-2c13',NULL),
	(49865,0,0,'6940-92-7','Consistent with Molecular Formula','C16H14Cl2N2O',321.2054,NULL,'AB8C7D1E2CB7C099-FICuS-01-89','AB8C7D1E2CB7C099-FICTS-01-68','AB8C7D1E2CB7C099-uuuuu-01-38','InChI=1S/C16H14Cl2N2O/c1-2-3-8-21-14-7-6-12-16(20-14)15(18)11-5-4-10(17)9-13(11)19-12/h4-7,9H,2-3,8H2,1H3','InChIKey=WWVCYITZVMBKKZ-UHFFFAOYSA-N','CCCCOc1ccc2nc3cc(Cl)ccc3c(Cl)c2n1',NULL),
	(49866,0,0,'239-01-0','Consistent with Molecular Formula','C16H11N',217.2696,'Benzo[a]carbazole\n1,2-Benzcarbazole\n1,2-Benzocarbazole\n11-Azachrysofluorene\nWLN: T D6 B566 CMJ\n11H-Benzo[a]carbazole\n11H-Benzo[a]carbazole','BC778EA017E83BE7-FICuS-01-7E','BC778EA017E83BE7-FICTS-01-5D','BC778EA017E83BE7-uuuuu-01-2D','InChI=1S/C16H11N/c1-2-6-12-11(5-1)9-10-14-13-7-3-4-8-15(13)17-16(12)14/h1-10,17H','InChIKey=MYKQKWIPLZEVOW-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c3ccccc3[nH]c21',NULL),
	(49867,0,0,'3993-45-1','Consistent with Molecular Formula','C16H16O4',272.3,'Coumarin, 6-allyl-7-hydroxy-4,8-dimethyl-, acetate','E5ABB341722E38CF-FICuS-01-72','E5ABB341722E38CF-FICTS-01-51','E5ABB341722E38CF-uuuuu-01-21','InChI=1S/C16H16O4/c1-5-6-12-8-13-9(2)7-14(18)20-16(13)10(3)15(12)19-11(4)17/h5,7-8H,1,6H2,2-4H3','InChIKey=WPXKHUHUPSKNMM-UHFFFAOYSA-N','C=CCc1cc2c(C)cc(=O)oc2c(C)c1OC(C)=O',NULL),
	(49868,0,0,'6940-93-8','Consistent with Molecular Formula','C16H17ClN2O3',320.7749,NULL,'98546D4EB1EC18AA-FICuS-01-7A','98546D4EB1EC18AA-FICTS-01-59','98546D4EB1EC18AA-uuuuu-01-29','InChI=1S/C16H17ClN2O3/c1-2-3-8-22-15-7-5-12(10-18-15)19-14-9-11(17)4-6-13(14)16(20)21/h4-7,9-10,19H,2-3,8H2,1H3,(H,20,21)','InChIKey=VJFNMPCCIPJOHB-UHFFFAOYSA-N','CCCCOc1ccc(Nc2cc(Cl)ccc2C(=O)O)cn1',NULL),
	(49869,0,0,'6940-94-9','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'412E4576A4657747-FICuS-01-32','412E4576A4657747-FICTS-01-11','412E4576A4657747-uuuuu-01-E1','InChI=1S/C16H24O2/c1-15(2,17)9-7-12-5-6-14-13(11-12)8-10-16(3,4)18-14/h5-6,11,17H,7-10H2,1-4H3','InChIKey=SDJXCMKXGKVZIR-UHFFFAOYSA-N','CC(C)(O)CCc1ccc2c(c1)CCC(C)(C)O2',NULL),
	(49870,0,0,'6940-95-0','Consistent with Molecular Formula','C18H10O4',290.2746,NULL,'5A53001FCDAF43FD-FICuS-01-7B','5A53001FCDAF43FD-FICTS-01-5A','5A53001FCDAF43FD-uuuuu-01-2A','InChI=1S/C18H10O4/c19-15-9-5-1-2-6-10(9)16(20)13(15)14-17(21)11-7-3-4-8-12(11)18(14)22/h1-8,13-14H','InChIKey=LRFYPSGRUORTIS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1C1C(=O)c2ccccc2C1=O',NULL),
	(49871,0,0,'612-78-2','Consistent with Molecular Formula','C20H14',254.3306,'2,2\'-Dinaphthyl\n.beta.,.beta.\'-Binaphthyl\n2,2\'-Binaphthalene\n2,2\'-Binaphthyl','6F43357EFEDD7BB8-FICuS-01-94','6F43357EFEDD7BB8-FICTS-01-73','6F43357EFEDD7BB8-uuuuu-01-43','InChI=1S/C20H14/c1-3-7-17-13-19(11-9-15(17)5-1)20-12-10-16-6-2-4-8-18(16)14-20/h1-14H','InChIKey=MSBVBOUOMVTWKE-UHFFFAOYSA-N','c1ccc2cc(-c3ccc4ccccc4c3)ccc2c1',NULL),
	(49872,1,0,NULL,'Consistent with Molecular Formula','C20H26Cl2N4O',409.3576,NULL,'27C860F1112137EA-FICuS-01-3D','27C860F1112137EA-FICTS-01-1C','2734C7142EACEEA4-uuuuu-01-1F','InChI=1S/C20H25ClN4O.ClH/c1-13(6-5-11-25(2)3)22-19-15-8-7-14(21)12-17(15)23-16-9-10-18(26-4)24-20(16)19;/h7-10,12-13H,5-6,11H2,1-4H3,(H,22,23);1H','InChIKey=KCEDGXGKXPPUGT-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NC(C)CCCN(C)C)c2n1.Cl','1'),
	(49873,0,0,'6940-96-1','Consistent with Molecular Formula','C22H38O',318.5416,NULL,'AF1DE75C4E8FC38B-FICuS-01-9E','AF1DE75C4E8FC38B-FICTS-01-7D','AF1DE75C4E8FC38B-uuuuu-01-4D','InChI=1S/C22H38O/c1-5-6-7-8-9-10-11-12-13-14-19-23-21-17-15-20(16-18-21)22(2,3)4/h15-18H,5-14,19H2,1-4H3','InChIKey=AUYPJCDTURCDRS-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(C(C)(C)C)cc1',NULL),
	(49874,2,0,'666-99-9','Consistent with Molecular Formula','C22H40O7',416.5538,'Agaricin\nNSC 65690\nAGARIC ACID\nLaricic acid\nAgaricic acid\nAgaricinic acid\n.alpha.-Cetylcitric acid\n1,2,3-Nonadecanetricarboxylic acid, 2-hydroxy-\n1,2,3-Nonadecanetricarboxylic acid, 2-hydroxy-','2CCD8616B409A37E-FICuS-01-67','2CCD8616B409A37E-FICTS-01-46','2CCD8616B409A37E-uuuuu-01-16','InChI=1S/C22H40O7/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18(20(25)26)22(29,21(27)28)17-19(23)24/h18,29H,2-17H2,1H3,(H,23,24)(H,25,26)(H,27,28)','InChIKey=HZLCGUXUOFWCCN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(C(=O)O)C(O)(CC(=O)O)C(=O)O','1'),
	(49875,1,0,NULL,'Consistent with Molecular Formula','C15H22Cl2N2O2S',365.317,'MP 909\nL-Homocysteine, S-[[4-[bis(2-chloroethyl)amino]phenyl]methyl]-\nButyric acid, 2-amino-4-(p-[bis(2-chloroethyl)amino]benzylthio)-\nButyric acid, 2-amino-4-[[p-[bis(2-chloroethyl)amino]benzyl]thio]-','3D3E2E3B18EE0328-FICuS-01-62','3D3E2E3B18EE0328-FICTS-01-41','3D3E2E3B18EE0328-uuuuu-01-11','InChI=1S/C15H22Cl2N2O2S/c16-6-8-19(9-7-17)13-3-1-12(2-4-13)11-22-10-5-14(18)15(20)21/h1-4,14H,5-11,18H2,(H,20,21)','InChIKey=JIGGGKKAQQBEPX-UHFFFAOYSA-N','NC(CCSCc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(49876,1,0,'6940-98-3','Consistent with Molecular Formula','C14H20Cl2N2O4S',383.289,'3-[p-[Bis(2-chloroethyl)amino]benzylsulfonyl]-L-alanine\nAlanine, .beta.-[p-[bis(2-chloroethyl)amino]benzylsulfonyl]-, L-\nWLN: QVYZ1SW1R DN2G2G -L\nL-Alanine, 3-[[[4-[bis(2-chloroethyl)amino]phenyl]methyl]sulfonyl]-','2370B10A5C6AFB84-FICuS-01-5A','2370B10A5C6AFB84-FICTS-01-39','2370B10A5C6AFB84-uuuuu-01-09','InChI=1S/C14H20Cl2N2O4S/c15-5-7-18(8-6-16)12-3-1-11(2-4-12)9-23(21,22)10-13(17)14(19)20/h1-4,13H,5-10,17H2,(H,19,20)','InChIKey=YDMMNUBREJUGOU-UHFFFAOYSA-N','NC(CS(=O)(=O)Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(49877,0,0,'4771-10-2','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'6DCBF0C5ED0B1687-FICuS-01-85','6DCBF0C5ED0B1687-FICTS-01-64','6DCBF0C5ED0B1687-uuuuu-01-34','InChI=1S/C10H8N2O3/c1-6(13)9-5-11-10-3-2-7(12(14)15)4-8(9)10/h2-5,11H,1H3','InChIKey=MKWCZAGQLZTPIE-UHFFFAOYSA-N','CC(=O)c1c[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(49878,0,0,'6941-00-0','Consistent with Molecular Formula','C12H9N5O2S',287.2954,NULL,'D596B7CB1F946CF1-FICuS-01-81','C9FF9F5102CE2903-FICTS-01-4B','D596B7CB1F946CF1-uuuuu-01-30','InChI=1S/C12H9N5O2S/c18-17(19)9-3-1-8(2-4-9)5-16-7-15-10-11(16)13-6-14-12(10)20/h1-4,6-7H,5H2,(H,13,14,20)','InChIKey=NDAWWMHDCAXVIU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cn2cnc3c(=S)nc[nH]c32)cc1',NULL),
	(49879,0,0,'13165-35-0','Consistent with Molecular Formula','C8H5ClN2O2',196.5927,NULL,'07390368679EA200-FICuS-01-29','F1530E9A7BF1C8F2-FICTS-01-57','07390368679EA200-uuuuu-01-D8','InChI=1S/C8H5ClN2O2/c9-4-1-2-5-6(3-4)10-8(13)11-7(5)12/h1-3H,(H2,10,11,12,13)','InChIKey=QEXAYZARVWHJJA-UHFFFAOYSA-N','O=c1[nH]c(=O)c2ccc(Cl)cc2[nH]1',NULL),
	(49880,0,0,'1692-01-9','Consistent with Molecular Formula','C12H11ClFN3',251.6904,NULL,'C5D081BC6CBAAFC8-FICuS-01-9F','C5D081BC6CBAAFC8-FICTS-01-7E','C5D081BC6CBAAFC8-uuuuu-01-4E','InChI=1S/C12H11ClFN3/c13-11-7-10(16-12(15)17-11)6-3-8-1-4-9(14)5-2-8/h1-2,4-5,7H,3,6H2,(H2,15,16,17)','InChIKey=PCETZDDUVDSLAT-UHFFFAOYSA-N','Nc1nc(Cl)cc(CCc2ccc(F)cc2)n1',NULL),
	(49881,0,0,'6941-03-3','Consistent with Molecular Formula','C12H10Cl3N3',302.5901,NULL,'35035B7740E74476-FICuS-01-2C','35035B7740E74476-FICTS-01-0B','35035B7740E74476-uuuuu-01-DB','InChI=1S/C12H10Cl3N3/c13-9-4-2-7(5-10(9)14)1-3-8-6-11(15)18-12(16)17-8/h2,4-6H,1,3H2,(H2,16,17,18)','InChIKey=ZYANACVXGJNPHA-UHFFFAOYSA-N','Nc1nc(Cl)cc(CCc2ccc(Cl)c(Cl)c2)n1',NULL),
	(49882,1,0,'6941-04-4','Consistent with Molecular Formula','C23H21N3O5',419.436,NULL,'94E7DB8B94AD7DA1-FICuS-01-8F','94E7DB8B94AD7DA1-FICTS-01-6E','94E7DB8B94AD7DA1-uuuuu-01-3E','InChI=1S/C23H21N3O5/c27-22(24-19-12-7-13-20(15-19)26(29)30)21(14-17-8-3-1-4-9-17)25-23(28)31-16-18-10-5-2-6-11-18/h1-13,15,21H,14,16H2,(H,24,27)(H,25,28)','InChIKey=PCAGMSRCBQVUFB-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)Nc1cccc([N+](=O)[O-])c1)OCc1ccccc1','1'),
	(49883,1,0,'6941-05-5','Consistent with Molecular Formula','C7H16ClNOS',197.7225,NULL,'7FD9343FA5FA849E-FICuS-01-88','7FD9343FA5FA849E-FICTS-01-67','7F2593DA9A775DD0-uuuuu-01-20','InChI=1S/C7H15NOS.ClH/c1-3-7(2,9)6-8-4-5-10;/h3,8-10H,1,4-6H2,2H3;1H','InChIKey=NIGWMPYKFJRLLI-UHFFFAOYSA-N','C=CC(C)(O)CNCCS.Cl','1'),
	(49884,5,0,NULL,'Consistent with Molecular Formula','C8H16ClNO4S',257.7317,NULL,'C4487B36AD85A244-FICuS-01-59','C4487B36AD85A244-FICTS-01-38','C4B4DCD392087B0A-uuuuu-01-1E','InChI=1S/C8H15NO4S.ClH/c1-12-8-7-5(9-3-14-7)6(11)4(2-10)13-8;/h4-11H,2-3H2,1H3;1H','InChIKey=KIKYOICGRVMEQP-UHFFFAOYSA-N','COC1OC(CO)C(O)C2NCSC12.Cl','1'),
	(49885,0,0,'6941-07-7','Consistent with Molecular Formula','C12H17NO5',255.27,NULL,'A0835EB6B6941C88-FICuS-01-5E','A0835EB6B6941C88-FICTS-01-3D','A0835EB6B6941C88-uuuuu-01-0D','InChI=1S/C12H17NO5/c1-18-12(17)10-3-2-9(8-11(10)16)13(4-6-14)5-7-15/h2-3,8,14-16H,4-7H2,1H3','InChIKey=XRINOGNHRUFHNH-UHFFFAOYSA-N','COC(=O)c1ccc(N(CCO)CCO)cc1O',NULL),
	(49886,0,0,'93306-96-8','Consistent with Molecular Formula','C13H18Cl3NO3',342.6491,'Acetic acid, [3-[[bis(2-chloroethyl)amino]methyl]phenoxy]-, hydrochloride\nAcetic acid, [[.alpha.-[bis(2-chloroethyl)amino]-m-tolyl]oxy]-, hydrochloride','E19F08CBBB7B088E-FICuS-01-8B','E19F08CBBB7B088E-FICTS-01-6A','E163AF2E84F6D1C0-uuuuu-01-23','InChI=1S/C13H17Cl2NO3.ClH/c14-4-6-16(7-5-15)9-11-2-1-3-12(8-11)19-10-13(17)18;/h1-3,8H,4-7,9-10H2,(H,17,18);1H','InChIKey=JBDGXWFXVXGCAK-UHFFFAOYSA-N','Cl.O=C(O)COc1cccc(CN(CCCl)CCCl)c1',NULL),
	(49887,0,0,'6941-08-8','Consistent with Molecular Formula','C16H15NO5',301.2982,NULL,'5539AEDB9F8C070F-FICuS-01-80','5539AEDB9F8C070F-FICTS-01-5F','5539AEDB9F8C070F-uuuuu-01-2F','InChI=1S/C16H15NO5/c1-21-15(19)13-8-7-12(9-14(13)18)17-16(20)22-10-11-5-3-2-4-6-11/h2-9,18H,10H2,1H3,(H,17,20)','InChIKey=FIRPMXJSWXPJRQ-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)OCc2ccccc2)cc1O',NULL),
	(49888,0,0,'6941-09-9','Consistent with Molecular Formula','C13H12BrNO2',294.1473,NULL,'A8CC8143FC933CF6-FICuS-01-7D','A8CC8143FC933CF6-FICTS-01-5C','6581AB2AAE1F66A3-uuuuu-01-1D','InChI=1S/C13H11NO2.BrH/c15-13(16)12-6-4-11(5-7-12)10-14-8-2-1-3-9-14;/h1-9H,10H2;1H','InChIKey=OOZKXDGSKDMTKD-UHFFFAOYSA-N','O=C(O)c1ccc(C[n+]2ccccc2)cc1.[Br-]',NULL),
	(49889,0,0,NULL,'Consistent with Molecular Formula','C11H10INO5',363.1082,NULL,'E2364E3486EB1890-FICuS-01-4E','E2364E3486EB1890-FICTS-01-2D','E2364E3486EB1890-uuuuu-01-FD','InChI=1S/C11H10INO5/c1-6(14)18-9-4-7(13-10(15)5-12)2-3-8(9)11(16)17/h2-4H,5H2,1H3,(H,13,15)(H,16,17)','InChIKey=YHRNBNRMNNXECS-UHFFFAOYSA-N','CC(=O)Oc1cc(NC(=O)CI)ccc1C(=O)O',NULL),
	(49890,0,0,'7253-30-7','Consistent with Molecular Formula','C12H12BrNO5',330.1345,NULL,'1535D83E867D4876-FICuS-01-4B','1535D83E867D4876-FICTS-01-2A','1535D83E867D4876-uuuuu-01-FA','InChI=1S/C12H12BrNO5/c1-7(15)19-10-6-8(14-11(16)4-5-13)2-3-9(10)12(17)18/h2-3,6H,4-5H2,1H3,(H,14,16)(H,17,18)','InChIKey=YTLKFTDBNWMHCY-UHFFFAOYSA-N','CC(=O)Oc1cc(NC(=O)CCBr)ccc1C(=O)O',NULL),
	(49891,0,0,NULL,'Consistent with Molecular Formula','C9H19ClINO2',335.6121,NULL,'43245A591BD5275D-FICuS-01-46','43245A591BD5275D-FICTS-01-25','7BF55BF416BD4B05-uuuuu-01-23','InChI=1S/C9H19ClNO2.HI/c1-4-9(12)13-8-7-11(2,3)6-5-10;/h4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=WXOHMRHASKJZPO-UHFFFAOYSA-M','CCC(=O)OCC[N+](C)(C)CCCl.[I-]',NULL),
	(49892,0,0,NULL,'Consistent with Molecular Formula','C13H19ClINO2',383.6561,NULL,'25BA981D962865AD-FICuS-01-60','25BA981D962865AD-FICTS-01-3F','1D6B99B09B4009F5-uuuuu-01-0A','InChI=1S/C13H19ClNO2.HI/c1-15(2,9-8-14)10-11-17-13(16)12-6-4-3-5-7-12;/h3-7H,8-11H2,1-2H3;1H/q+1;/p-1','InChIKey=MBRWUEFZXRAROY-UHFFFAOYSA-M','C[N+](C)(CCCl)CCOC(=O)c1ccccc1.[I-]',NULL),
	(49893,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO3',306.1882,NULL,'313A20B04B167893-FICuS-01-2B','313A20B04B167893-FICTS-01-0A','313A20B04B167893-uuuuu-01-DA','InChI=1S/C13H17Cl2NO3/c1-18-11-4-3-10(9-12(11)19-2)13(17)16(7-5-14)8-6-15/h3-4,9H,5-8H2,1-2H3','InChIKey=LDDNOPILWYTZHF-UHFFFAOYSA-N','COc1ccc(C(=O)N(CCCl)CCCl)cc1OC',NULL),
	(49894,1,0,'6941-10-2','Consistent with Molecular Formula','C11H18O',166.2626,NULL,'4C979A9092FA18F0-FICuS-01-62','4C979A9092FA18F0-FICTS-01-41','4C979A9092FA18F0-uuuuu-01-11','InChI=1S/C11H18O/c1-3-11(2,12)9-10-7-5-4-6-8-10/h1,10,12H,4-9H2,2H3','InChIKey=RRNGHMGNTNAULY-UHFFFAOYSA-N','C#CC(C)(O)CC1CCCCC1','1'),
	(49895,0,0,'1530-45-6','Consistent with Molecular Formula','C22H22BrO2P',429.2924,NULL,'5BDF8749DF86D460-FICuS-01-7A','5BDF8749DF86D460-FICTS-01-59','9692AD208D0A8E35-uuuuu-01-09','InChI=1S/C22H22O2P.BrH/c1-2-24-22(23)18-25(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h3-17H,2,18H2,1H3;1H/q+1;/p-1','InChIKey=VJVZPTPOYCJFNI-UHFFFAOYSA-M','CCOC(=O)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(49896,0,0,'3969-53-7','Consistent with Molecular Formula','C4H4NaO3S2',187.1836,NULL,'5201CE83C8D510AC-FICuS-01-5B','5201CE83C8D510AC-FICTS-01-3A','D9E6228CA8AEA204-uuuuu-01-23','InChI=1S/C4H4O3S2.Na/c5-9(6,7)4-2-1-3-8-4;/h1-3H,(H,5,6,7);/q;+1','InChIKey=KDYDJCSCGCIOKM-UHFFFAOYSA-N','O=S(=O)(O)c1cccs1.[Na+]',NULL),
	(49897,1,0,'6941-12-4','Consistent with Molecular Formula','C13H18O3',222.2834,'4-tert-Butylphenoxy-.alpha.-propionic acid\nPropanoic acid, 2-[4-(1,1-dimethylethyl)phenoxy]-\nPropionic acid, 2-(p-tert-butylphenoxy)-','128F0B2F33CBC421-FICuS-01-57','128F0B2F33CBC421-FICTS-01-36','128F0B2F33CBC421-uuuuu-01-06','InChI=1S/C13H18O3/c1-9(12(14)15)16-11-7-5-10(6-8-11)13(2,3)4/h5-9H,1-4H3,(H,14,15)','InChIKey=DMJZZNRMJJGRNF-UHFFFAOYSA-N','CC(Oc1ccc(C(C)(C)C)cc1)C(=O)O','1'),
	(49898,0,0,'7148-93-8','Consistent with Molecular Formula','C14H12Cl2O3S',331.213,NULL,'A12B7CDD76C047E5-FICuS-01-74','A12B7CDD76C047E5-FICTS-01-53','A12B7CDD76C047E5-uuuuu-01-23','InChI=1S/C14H12Cl2O3S/c15-13-7-6-11(8-14(13)16)9-19-10-20(17,18)12-4-2-1-3-5-12/h1-8H,9-10H2','InChIKey=SCICTRMICLSBAD-UHFFFAOYSA-N','O=S(=O)(COCc1ccc(Cl)c(Cl)c1)c1ccccc1',NULL),
	(49899,3,0,'3678-19-1','Consistent with Molecular Formula','C12H17N2OPS',268.3129,'Phosphinothioic acid, bis(2-methyl-1-aziridinyl)-, O-phenyl ester','EFB41A02E028E0C7-FICuS-01-6A','EFB41A02E028E0C7-FICTS-01-49','EFB41A02E028E0C7-uuuuu-01-19','InChI=1S/C12H17N2OPS/c1-10-8-13(10)16(17,14-9-11(14)2)15-12-6-4-3-5-7-12/h3-7,10-11H,8-9H2,1-2H3','InChIKey=CXHMPGAHASIMPR-UHFFFAOYSA-N','CC1CN1P(=S)(Oc1ccccc1)N1CC1C','1'),
	(49900,0,0,'3678-20-4','Consistent with Molecular Formula','C10H21N2OPS',248.3225,'Phosphinothioic acid, bis(2,2-dimethyl-1-aziridinyl)-, O-ethyl ester','8E2E225D67F9E767-FICuS-01-6D','8E2E225D67F9E767-FICTS-01-4C','8E2E225D67F9E767-uuuuu-01-1C','InChI=1S/C10H21N2OPS/c1-6-13-14(15,11-7-9(11,2)3)12-8-10(12,4)5/h6-8H2,1-5H3','InChIKey=NTRUHPDQFOAJID-UHFFFAOYSA-N','CCOP(=S)(N1CC1(C)C)N1CC1(C)C',NULL),
	(49901,1,0,'90944-31-3','Consistent with Molecular Formula','C10H13Cl3NOP',300.5516,NULL,'BC5B026DC80E2845-FICuS-01-62','BC5B026DC80E2845-FICTS-01-41','BC5B026DC80E2845-uuuuu-01-11','InChI=1S/C10H13Cl3NOP/c11-6-8-14(9-7-12)16(13,15)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=AWBLLTUSFJZPPX-UHFFFAOYSA-N','O=P(Cl)(c1ccccc1)N(CCCl)CCCl','1'),
	(49902,1,0,'6650-89-1','Consistent with Molecular Formula','C11H14Cl3N2O4P',375.5754,NULL,'D02C761A28E90868-FICuS-01-4D','D02C761A28E90868-FICTS-01-2C','D02C761A28E90868-uuuuu-01-FC','InChI=1S/C11H14Cl3N2O4P/c12-5-7-15(8-6-13)21(19,9-14)20-11-3-1-10(2-4-11)16(17)18/h1-4H,5-9H2','InChIKey=FHIAZVOYQILZEU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OP(=O)(CCl)N(CCCl)CCCl)cc1','1'),
	(49903,0,0,'553-39-9','Consistent with Molecular Formula','C13H12O3',216.236,'Allenolic acid\n6-Hydroxy-2-naphthalenepropionic acid\n2-Hydroxy-6-naphthalenepropionic acid\n2-Naphthalenepropanoic acid, 6-hydroxy-\n2-Naphthalenepropionic acid, 6-hydroxy-','79A93F23B33809AC-FICuS-01-5C','79A93F23B33809AC-FICTS-01-3B','79A93F23B33809AC-uuuuu-01-0B','InChI=1S/C13H12O3/c14-12-5-4-10-7-9(2-6-13(15)16)1-3-11(10)8-12/h1,3-5,7-8,14H,2,6H2,(H,15,16)','InChIKey=NHGXZNWPADXVOA-UHFFFAOYSA-N','O=C(O)CCc1ccc2cc(O)ccc2c1',NULL),
	(49904,10,0,'516-38-1','Consistent with Molecular Formula','C21H36O5',368.5124,'Cortol\n.alpha.-Cortol\n20.alpha.-Cortol\n3.alpha.,11.beta.,17,20.alpha.,21-Pentahydroxypregnane\nPregnane-3,11,17,20,21-pentol, (3.alpha.,5.beta.,11.beta.,20S)-\n5.beta.-Pregnane-3.alpha.,11.beta.,17,20.alpha.,21-pentol','9BFF789B82DAD18D-FICuS-01-98','9BFF789B82DAD18D-FICTS-01-77','A67DD7E4569AB045-uuuuu-01-1C','InChI=1S/C21H36O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h12-18,22-26H,3-11H2,1-2H3/t12-,13-,14+,15+,16+,17+,18-,19+,20+,21+/m1/s1','InChIKey=FFPUNPBUZDTHJI-XPOJVAQCSA-N','CC12CCC(O)CC1CCC1C2C(O)CC2(C)C1CCC2(O)C(O)CO','1'),
	(49905,8,0,NULL,'Consistent with Molecular Formula','C23H34O2',342.5204,NULL,'3B12FAA6AEE27352-FICuS-01-6B','3B12FAA6AEE27352-FICTS-01-4A','3B12FAA6AEE27352-uuuuu-01-1A','InChI=1S/C23H34O2/c1-5-9-23(25)12-8-19-17-13-15(2)20-14-16(24)6-10-21(20,3)18(17)7-11-22(19,23)4/h15,17-20,25H,6-8,10-14H2,1-4H3','InChIKey=YYUZCVKFYYSLNG-UHFFFAOYSA-N','CC#CC1(O)CCC2C3CC(C)C4CC(=O)CCC4(C)C3CCC21C','1'),
	(49906,7,0,NULL,'Consistent with Molecular Formula','C26H34O4',410.5522,NULL,'6C4F800EB3443C1A-FICuS-01-5C','6C4F800EB3443C1A-FICTS-01-3B','5D9715EE3F467356-uuuuu-01-07','InChI=1S/C26H34O4/c1-14-9-16-11-21-19-6-5-17-12-18(30-15(2)27)7-8-25(17,3)20(19)13-23(29)26(21,4)24(16)22(28)10-14/h9-10,17-21,28H,5-8,11-13H2,1-4H3/t17-,18-,19+,20-,21-,25-,26+/m0/s1','InChIKey=WMRIDQKUHHKMSD-QWAJFYDZSA-N','CC(=O)OC1CCC2(C)C(CCC3C4Cc5cc(C)cc(O)c5C4(C)C(=O)CC32)C1','1'),
	(49907,4,0,'1228-73-5','Consistent with Molecular Formula','C18H20O3',284.3542,'16-Oxoestrone\n16-Ketoestrone\nEstra-1,3,5(10)-triene-16,17-dione, 3-hydroxy-\nEstra-1,3,5(10)-triene-16,17-dione, 3-hydroxy-','8096B3ED63250E73-FICuS-01-4B','8096B3ED63250E73-FICTS-01-2A','96EBE702FE20E2FF-uuuuu-01-3A','InChI=1S/C18H20O3/c1-18-7-6-13-12-5-3-11(19)8-10(12)2-4-14(13)15(18)9-16(20)17(18)21/h3,5,8,13-15,19H,2,4,6-7,9H2,1H3/t13-,14-,15+,18+/m1/s1','InChIKey=ANPHVANSJXDRTP-BSXFFOKHSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC(=O)C2=O','1'),
	(49908,7,0,NULL,'Consistent with Molecular Formula','C21H34O',302.499,NULL,'C51A5B2D78563283-FICuS-01-48','C51A5B2D78563283-FICTS-01-27','C51A5B2D78563283-uuuuu-01-F7','InChI=1S/C21H34O/c1-4-21(22)14-11-18-16-9-8-15-7-5-6-12-19(15,2)17(16)10-13-20(18,21)3/h5-6,15-18,22H,4,7-14H2,1-3H3','InChIKey=ZUNXDIXNYBODNR-UHFFFAOYSA-N','CCC1(O)CCC2C3CCC4CC=CCC4(C)C3CCC21C','1'),
	(49909,7,0,NULL,'Consistent with Molecular Formula','C22H34O',314.51,NULL,'B1CF1D072E6F16B0-FICuS-01-6B','B1CF1D072E6F16B0-FICTS-01-4A','B1CF1D072E6F16B0-uuuuu-01-1A','InChI=1S/C22H34O/c1-4-12-22(23)15-11-19-17-9-8-16-7-5-6-13-20(16,2)18(17)10-14-21(19,22)3/h4-6,16-19,23H,1,7-15H2,2-3H3','InChIKey=MXQDRGFIMCNHNT-UHFFFAOYSA-N','C=CCC1(O)CCC2C3CCC4CC=CCC4(C)C3CCC21C','1'),
	(49910,7,0,NULL,'Consistent with Molecular Formula','C22H36O',316.5258,NULL,'A7D37515EA637483-FICuS-01-4D','A7D37515EA637483-FICTS-01-2C','FD8A68FA3B25172D-uuuuu-01-28','InChI=1S/C22H36O/c1-15(2)22(23)14-11-19-17-9-8-16-7-5-6-12-20(16,3)18(17)10-13-21(19,22)4/h5-6,15-19,23H,7-14H2,1-4H3/t16-,17-,18+,19+,20+,21+,22-/m1/s1','InChIKey=DNZQBSNBDJVQIN-FAWMDMTCSA-N','CC(C)C1(O)CCC2C3CCC4CC=CCC4(C)C3CCC21C','1'),
	(49911,7,0,'3642-95-3','Consistent with Molecular Formula','C21H30O',298.4674,NULL,'3E15001A3C137223-FICuS-01-1F','3E15001A3C137223-FICTS-01-FE','6E055F3334276159-uuuuu-01-DC','InChI=1S/C21H30O/c1-4-21(22)14-11-18-16-9-8-15-7-5-6-12-19(15,2)17(16)10-13-20(18,21)3/h1,5-6,15-18,22H,7-14H2,2-3H3/t15-,16-,17+,18+,19+,20+,21+/m1/s1','InChIKey=CYJOYLQIRRWROZ-OGNRNXDYSA-N','C#CC1(O)CCC2C3CCC4CC=CCC4(C)C3CCC21C','1'),
	(49912,7,0,'3663-07-8','Consistent with Molecular Formula','C21H32O',300.4832,NULL,'37DD00E203FD0AC7-FICuS-01-68','37DD00E203FD0AC7-FICTS-01-47','6F6B58F1BFE39DBA-uuuuu-01-4E','InChI=1S/C21H32O/c1-4-21(22)14-11-18-16-9-8-15-7-5-6-12-19(15,2)17(16)10-13-20(18,21)3/h4-6,15-18,22H,1,7-14H2,2-3H3/t15-,16-,17+,18+,19+,20+,21+/m1/s1','InChIKey=WCOUYCPNIMTPFX-OGNRNXDYSA-N','C=CC1(O)CCC2C3CCC4CC=CCC4(C)C3CCC21C','1'),
	(49913,7,0,'13809-81-9','Consistent with Molecular Formula','C20H27ClO2',334.8851,NULL,'E86AA1CE05FF160A-FICuS-01-7E','E86AA1CE05FF160A-FICTS-01-5D','E86AA1CE05FF160A-uuuuu-01-2D','InChI=1S/C20H27ClO2/c1-3-20(23)11-8-16-14-7-10-19(21)12-13(22)4-5-17(19)15(14)6-9-18(16,20)2/h1,14-17,23H,4-12H2,2H3','InChIKey=LUASCMMEHVJZGP-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCC4(Cl)CC(=O)CCC4C3CCC21C','1'),
	(49914,7,0,'969-72-2','Consistent with Molecular Formula','C21H32O',300.4832,NULL,'5C6D82C4B6049184-FICuS-01-4C','5C6D82C4B6049184-FICTS-01-2B','BC5DDE2B44B94328-uuuuu-01-25','InChI=1S/C21H32O/c1-14(22)17-9-10-18-16-8-7-15-6-4-5-12-20(15,2)19(16)11-13-21(17,18)3/h4-5,15-19H,6-13H2,1-3H3/t15-,16+,17-,18+,19+,20+,21-/m1/s1','InChIKey=PERPPAKFLWZECF-QYYVTAPASA-N','CC(=O)C1CCC2C3CCC4CC=CCC4(C)C3CCC12C','1'),
	(49915,9,0,NULL,'Consistent with Molecular Formula','C21H36O3',336.5136,NULL,'700B2B16C671D8C3-FICuS-01-4E','700B2B16C671D8C3-FICTS-01-2D','700B2B16C671D8C3-uuuuu-01-FD','InChI=1S/C21H36O3/c1-20-9-8-17-15(16(20)6-7-19(20)23)5-4-14-10-18(22)13(12-24-3)11-21(14,17)2/h13-19,22-23H,4-12H2,1-3H3','InChIKey=CLMJONOATOYQQW-UHFFFAOYSA-N','COCC1CC2(C)C(CCC3C4CCC(O)C4(C)CCC32)CC1O','1'),
	(49916,8,0,'377-25-3','Consistent with Molecular Formula','C22H31FO5',394.4823,NULL,'E884F4E9BA116154-FICuS-01-5D','D3F2EB691F62CEC8-FICTS-01-6D','980DE4AA854A9A64-uuuuu-01-1C','InChI=1S/C22H31FO5/c1-12-10-21(27)15-9-17(23)16-8-13(25)4-6-19(16,2)14(15)5-7-20(21,3)22(12,28)18(26)11-24/h8,12,14-15,17,24,27-28H,4-7,9-11H2,1-3H3/t12-,14+,15-,17+,19-,20+,21-,22+/m1/s1','InChIKey=JXAZHECZQDQNMT-KTGZXRBVSA-N','CC1CC2(O)C3CC(F)C4=CC(=O)CCC4(C)C3CCC2(C)C1(O)C(=O)CO','1'),
	(49917,9,0,NULL,'Consistent with Molecular Formula','C22H37NO',331.5404,NULL,'1553FB154E9E2FE0-FICuS-01-67','1553FB154E9E2FE0-FICTS-01-46','1553FB154E9E2FE0-uuuuu-01-16','InChI=1S/C22H37NO/c1-13-11-19-17-6-5-15-12-16(24)7-9-21(15,3)18(17)8-10-22(19,4)20(13)14(2)23/h5,13-14,16-20,24H,6-12,23H2,1-4H3','InChIKey=XIWYUYGZLTUXIP-UHFFFAOYSA-N','CC(N)C1C(C)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(49918,0,1,NULL,'Consistent with Molecular Formula','C19H14ClN',291.7793,NULL,'A0FBACA084FD6B5B-FICuS-01-9A','A0FBACA084FD6B5B-FICTS-01-79','A0FBACA084FD6B5B-uuuuu-01-49','InChI=1S/C19H14ClN/c20-18-11-5-4-10-16(18)14-17(15-8-2-1-3-9-15)19-12-6-7-13-21-19/h1-14H','InChIKey=ZSEAQFOBTFUQGG-UHFFFAOYSA-N','Clc1ccccc1/C=C(\\c1ccccc1)c1ccccn1','1'),
	(49919,0,0,'2491-32-9','Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'17BCCDDA3A78CF5E-FICuS-01-A6','17BCCDDA3A78CF5E-FICTS-01-85','17BCCDDA3A78CF5E-uuuuu-01-55','InChI=1S/C14H12O2/c15-13-8-6-12(7-9-13)14(16)10-11-4-2-1-3-5-11/h1-9,15H,10H2','InChIKey=JBQTZLNCDIFCCO-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccc(O)cc1',NULL),
	(49920,0,1,NULL,'Consistent with Molecular Formula','C19H14ClN',291.7793,NULL,'002423E81F934774-FICuS-01-28','002423E81F934774-FICTS-01-07','002423E81F934774-uuuuu-01-D7','InChI=1S/C19H14ClN/c20-19-9-5-4-8-17(19)14-18(15-6-2-1-3-7-15)16-10-12-21-13-11-16/h1-14H','InChIKey=KEPDTMPEGCMQFQ-UHFFFAOYSA-N','Clc1ccccc1/C=C(/c1ccccc1)c1ccncc1','1'),
	(49921,1,0,NULL,'Consistent with Molecular Formula','C31H43NO9',573.682,NULL,'260E5C8A6BB443B3-FICuS-01-5F','260E5C8A6BB443B3-FICTS-01-3E','9E4E7D36041E7CEB-uuuuu-01-2C','InChI=1S/C25H35NO2.C6H8O7/c1-3-26(4-2)19-20-28-24-17-15-23(16-18-24)25(27,21-11-7-5-8-12-21)22-13-9-6-10-14-22;7-3(8)1-6(13,5(11)12)2-4(9)10/h5,7-8,11-12,15-18,22,27H,3-4,6,9-10,13-14,19-20H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=FDDFKTRMQCBJRW-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(O)(c2ccccc2)C2CCCCC2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(49922,0,1,NULL,'Consistent with Molecular Formula','C19H16ClN',293.7951,NULL,'C73228CEEE0DE45A-FICuS-01-85','C73228CEEE0DE45A-FICTS-01-64','C7CE8F2BD1803D14-uuuuu-01-23','InChI=1S/C19H15N.ClH/c1-3-9-16(10-4-1)15-18(17-11-5-2-6-12-17)19-13-7-8-14-20-19;/h1-15H;1H','InChIKey=PFXLQZUGMGWFOP-UHFFFAOYSA-N','C(=C(\\c1ccccc1)c1ccccn1)\\c1ccccc1.Cl','1'),
	(49923,0,1,'17755-52-1','Consistent with Molecular Formula','C12H10N2',182.2244,'1-(2-Pyridyl)-2(3-pyridly)ethylene\nPyridine, 2-[2-(3-pyridinyl)ethenyl]-','E26946117E44FA6A-FICuS-01-5B','E26946117E44FA6A-FICTS-01-3A','E26946117E44FA6A-uuuuu-01-0A','InChI=1S/C12H10N2/c1-2-9-14-12(5-1)7-6-11-4-3-8-13-10-11/h1-10H','InChIKey=AUXDIUGCNUFQEM-UHFFFAOYSA-N','C(=C/c1ccccn1)\\c1cccnc1','1'),
	(49924,6,0,NULL,'Consistent with Molecular Formula','C23H31NO2',353.5034,NULL,'B0AB76923E8050D5-FICuS-01-52','B0AB76923E8050D5-FICTS-01-31','B0AB76923E8050D5-uuuuu-01-01','InChI=1S/C23H31NO2/c1-14-24-21(13-26-14)20-7-6-18-17-5-4-15-12-16(25)8-10-22(15,2)19(17)9-11-23(18,20)3/h12-13,17-20H,4-11H2,1-3H3','InChIKey=CQEOHXNSIOVPBX-UHFFFAOYSA-N','Cc1nc(C2CCC3C4CCC5=CC(=O)CCC5(C)C4CCC23C)co1','1'),
	(49925,6,0,NULL,'Consistent with Molecular Formula','C23H31NO2',353.5034,NULL,'F00AB8979013BCFA-FICuS-01-71','F00AB8979013BCFA-FICTS-01-50','F00AB8979013BCFA-uuuuu-01-20','InChI=1S/C23H31NO2/c1-22-11-9-16(25)14-15(22)5-6-17-18-7-8-20(21(26)4-3-13-24)23(18,2)12-10-19(17)22/h14,17-20H,3-12H2,1-2H3','InChIKey=DUWGBIFJNHYZPI-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)CCC#N)CCC12','1'),
	(49926,0,0,'540-63-6','Consistent with Molecular Formula','C2H6S2',94.1894,'Dithioglycol\nEthylenedithiol\n1,2-Ethanethiol\nEthylenedimercaptan\n1,2-Dimercaptoethane\nDithioethyleneglycol\nEthylene dithioglycol\na-Ethylene dimercaptan\ns-Ethylene dimercaptan\nEthylene glycol, dithio-\nWLN: SH2SH\n1,2-Ethanedithiol\n1,2-Ethanedithiol','9637260501223B35-FICuS-01-0F','9637260501223B35-FICTS-01-EE','9637260501223B35-uuuuu-01-BE','InChI=1S/C2H6S2/c3-1-2-4/h3-4H,1-2H2','InChIKey=VYMPLPIFKRHAAC-UHFFFAOYSA-N','SCCS',NULL),
	(49927,0,0,'6941-15-7','Consistent with Molecular Formula','C10H14ClNO',199.6797,NULL,'8B08495E5DEFCB8E-FICuS-01-96','8B08495E5DEFCB8E-FICTS-01-75','8BF4EEBB626212C0-uuuuu-01-1E','InChI=1S/C10H13NO.ClH/c1-8-2-4-9(5-3-8)10(12)6-7-11;/h2-5H,6-7,11H2,1H3;1H','InChIKey=PIHUBPHNWSJLDY-UHFFFAOYSA-N','Cc1ccc(C(=O)CCN)cc1.Cl',NULL),
	(49928,0,0,'7253-31-8','Consistent with Molecular Formula','C11H16ClNO',213.7065,NULL,'137E8584B37B62A8-FICuS-01-4F','137E8584B37B62A8-FICTS-01-2E','138222618CF6BBE6-uuuuu-01-05','InChI=1S/C11H15NO.ClH/c1-8-3-4-9(2)10(7-8)11(13)5-6-12;/h3-4,7H,5-6,12H2,1-2H3;1H','InChIKey=PUBLGBKGQJQJSC-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)CCN)c1.Cl',NULL),
	(49929,0,0,NULL,'Consistent with Molecular Formula','C9H20ClNO',193.7161,NULL,'6AC72459E05462A1-FICuS-01-44','6AC72459E05462A1-FICTS-01-23','6A3B83BCDFD9BBEF-uuuuu-01-68','InChI=1S/C9H19NO.ClH/c1-2-3-4-5-6-9(11)7-8-10;/h2-8,10H2,1H3;1H','InChIKey=AKLJCIYOXNTWHY-UHFFFAOYSA-N','CCCCCCC(=O)CCN.Cl',NULL),
	(49930,0,0,'7148-94-9','Consistent with Molecular Formula','C9H12ClNO',185.6529,NULL,'8BCC8D5424AB7FBB-FICuS-01-96','8BCC8D5424AB7FBB-FICTS-01-75','8B302AB11B26A6F5-uuuuu-01-06','InChI=1S/C9H11NO.ClH/c1-7-4-2-3-5-8(7)9(11)6-10;/h2-5H,6,10H2,1H3;1H','InChIKey=UPRMFZCAVXMYSH-UHFFFAOYSA-N','Cc1ccccc1C(=O)CN.Cl',NULL),
	(49931,1,0,'6941-16-8','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'07AB911ABA1BBA00-FICuS-01-66','07AB911ABA1BBA00-FICTS-01-45','075736FF8596634E-uuuuu-01-FC','InChI=1S/C9H9NO.ClH/c10-8-5-6-3-1-2-4-7(6)9(8)11;/h1-4,8H,5,10H2;1H','InChIKey=AORFTSYQWUGEFL-UHFFFAOYSA-N','Cl.NC1Cc2ccccc2C1=O','1'),
	(49932,1,0,'6941-17-9','Consistent with Molecular Formula','C10H14ClNO',199.6797,NULL,'46BC1B8C9F1716B3-FICuS-01-67','46BC1B8C9F1716B3-FICTS-01-46','4640BC69A09ACFFD-uuuuu-01-36','InChI=1S/C10H13NO.ClH/c1-7-3-5-9(6-4-7)10(12)8(2)11;/h3-6,8H,11H2,1-2H3;1H','InChIKey=FZNOSALCDVTESF-UHFFFAOYSA-N','Cc1ccc(C(=O)C(C)N)cc1.Cl','1'),
	(49933,1,0,'6941-18-0','Consistent with Molecular Formula','C15H16ClNO',261.7505,NULL,'BE1FB3CEE07ABEA7-FICuS-01-AE','BE1FB3CEE07ABEA7-FICTS-01-8D','BEE3142BDFF767E9-uuuuu-01-40','InChI=1S/C15H15NO.ClH/c16-14(11-12-7-3-1-4-8-12)15(17)13-9-5-2-6-10-13;/h1-10,14H,11,16H2;1H','InChIKey=RJIOQTLGDPYPPH-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)C(=O)c1ccccc1','1'),
	(49934,0,0,'7347-73-1','Consistent with Molecular Formula','C10H14ClNO',199.6797,NULL,'80589D7BFCDCA61A-FICuS-01-8B','80589D7BFCDCA61A-FICTS-01-6A','80A43A9EC3517F54-uuuuu-01-07','InChI=1S/C10H13NO.ClH/c11-8-4-7-10(12)9-5-2-1-3-6-9;/h1-3,5-6H,4,7-8,11H2;1H','InChIKey=SJTRBRBSQQNWRE-UHFFFAOYSA-N','Cl.NCCCC(=O)c1ccccc1',NULL),
	(49935,1,0,'6941-19-1','Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'F824AA16BB5DD409-FICuS-01-72','F824AA16BB5DD409-FICTS-01-51','F8D80DF384D00D47-uuuuu-01-1C','InChI=1S/C11H13NO3.ClH/c1-7-2-4-8(5-3-7)10(13)6-9(12)11(14)15;/h2-5,9H,6,12H2,1H3,(H,14,15);1H','InChIKey=FXYMPXMIWBWQDY-UHFFFAOYSA-N','Cc1ccc(C(=O)CC(N)C(=O)O)cc1.Cl','1'),
	(49936,0,0,'6941-20-4','Consistent with Molecular Formula','C18H22NOP',299.3517,NULL,'3799941FD9125FB4-FICuS-01-58','3799941FD9125FB4-FICTS-01-37','3799941FD9125FB4-uuuuu-01-07','InChI=1S/C18H22NOP/c20-21(17-12-6-2-7-13-17,18-14-8-3-9-15-18)19-16-10-4-1-5-11-16/h2-3,6-9,12-16H,1,4-5,10-11H2,(H,19,20)','InChIKey=SNZIDTHPDPMWSM-UHFFFAOYSA-N','O=P(NC1CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(49937,0,0,'6941-21-5','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'CB8993FE2BB56645-FICuS-01-74','CB8993FE2BB56645-FICTS-01-53','CB8993FE2BB56645-uuuuu-01-23','InChI=1S/C12H17NO/c1-12(2,3)13-11(14)9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3,(H,13,14)','InChIKey=UYJLDSDYCDMKBI-UHFFFAOYSA-N','CC(C)(C)NC(=O)Cc1ccccc1',NULL),
	(49938,1,0,'6941-22-6','Consistent with Molecular Formula','C12H17ClN2',224.7327,NULL,'2AD707D3C57B939E-FICuS-01-6E','2AD707D3C57B939E-FICTS-01-4D','2A2BA036FAF64AD0-uuuuu-01-23','InChI=1S/C12H16N2.ClH/c1-12(2,3)14-11(9-13)10-7-5-4-6-8-10;/h4-8,11,14H,1-3H3;1H','InChIKey=BCKJHPQPFWKMEH-UHFFFAOYSA-N','CC(C)(C)NC(C#N)c1ccccc1.Cl','1'),
	(49939,2,0,'6941-23-7','Consistent with Molecular Formula','C28H28N2',392.5426,NULL,'CF1C84273AA5E94E-FICuS-01-7A','CF1C84273AA5E94E-FICTS-01-59','CF1C84273AA5E94E-uuuuu-01-29','InChI=1S/C28H28N2/c1-29(25-19-11-5-12-20-25)27(23-15-7-3-8-16-23)28(24-17-9-4-10-18-24)30(2)26-21-13-6-14-22-26/h3-22,27-28H,1-2H3','InChIKey=MEIOJUFBCNTOGG-UHFFFAOYSA-N','CN(c1ccccc1)C(c1ccccc1)C(c1ccccc1)N(C)c1ccccc1','1'),
	(49940,0,0,'6941-24-8','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'20311105E5FBE1D2-FICuS-01-42','20311105E5FBE1D2-FICTS-01-21','20311105E5FBE1D2-uuuuu-01-F1','InChI=1S/C11H21NO/c1-11(2,3)12-10(13)9-7-5-4-6-8-9/h9H,4-8H2,1-3H3,(H,12,13)','InChIKey=XEIUHIBWXRWRKW-UHFFFAOYSA-N','CC(C)(C)NC(=O)C1CCCCC1',NULL),
	(49941,0,0,'1657-32-5','Consistent with Molecular Formula','C5H6N2O',110.1152,NULL,'F76531642965F165-FICuS-01-35','F76531642965F165-FICTS-01-14','F76531642965F165-uuuuu-01-E4','InChI=1S/C5H6N2O/c6-5-2-1-3-7(8)4-5/h1-4H,6H2','InChIKey=ZGIBIGDAAQIUKA-UHFFFAOYSA-N','Nc1ccc[n+]([O-])c1',NULL),
	(49942,0,0,'7253-32-9','Consistent with Molecular Formula','C16H15NO2S',285.36,NULL,'140B96C16D437E83-FICuS-01-49','140B96C16D437E83-FICTS-01-28','140B96C16D437E83-uuuuu-01-F8','InChI=1S/C16H15NO2S/c1-12(18)20-16-10-6-5-9-14(16)17-11-15(19)13-7-3-2-4-8-13/h2-10,17H,11H2,1H3','InChIKey=DLBDMGQYOIRRLS-UHFFFAOYSA-N','CC(=O)Sc1ccccc1NCC(=O)c1ccccc1',NULL),
	(49943,0,0,'6941-26-0','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'F3D14F537F17A2E1-FICuS-01-65','F3D14F537F17A2E1-FICTS-01-44','C46D400A44939FD1-uuuuu-01-04','InChI=1S/C11H9NO2/c13-9-4-5-11(14)10(8-9)12-6-2-1-3-7-12/h1-8H,(H-,13,14)','InChIKey=BYQQTWROSPBRIU-UHFFFAOYSA-N','[O-]c1ccc(O)cc1-[n+]1ccccc1',NULL),
	(49944,2,0,'4248-74-2','Consistent with Molecular Formula','C9H18O8S2',318.3564,NULL,'F05922ABDB023FFB-FICuS-01-7B','F05922ABDB023FFB-FICTS-01-5A','F2E758D0E083BFB1-uuuuu-01-26','InChI=1S/C9H18O8S2/c1-9(2)16-7(5-14-18(3,10)11)8(17-9)6-15-19(4,12)13/h7-8H,5-6H2,1-4H3/t7-,8-/m0/s1','InChIKey=LIIWJXAZDNSJSP-YUMQZZPRSA-N','CC1(C)OC(COS(C)(=O)=O)C(COS(C)(=O)=O)O1','1'),
	(49945,0,0,'6941-28-2','Consistent with Molecular Formula','C9H7NO2S',193.2198,NULL,'259731654DE4FF6C-FICuS-01-63','259731654DE4FF6C-FICTS-01-42','259731654DE4FF6C-uuuuu-01-12','InChI=1S/C9H7NO2S/c1-5-10-7-3-2-6(9(11)12)4-8(7)13-5/h2-4H,1H3,(H,11,12)','InChIKey=SWCQGCDTPJOMFY-UHFFFAOYSA-N','Cc1nc2ccc(C(=O)O)cc2s1',NULL),
	(49946,0,0,NULL,'Consistent with Molecular Formula','C8H5N3O3',191.1458,NULL,'F40E62CD8F5834AF-FICuS-01-7E','F40E62CD8F5834AF-FICTS-01-5D','F40E62CD8F5834AF-uuuuu-01-2D','InChI=1S/C8H5N3O3/c12-7-5-3-1-2-4-6(5)9-10-8(7)11(13)14/h1-4H,(H,9,12)','InChIKey=AFHZQZHDZXEWQK-UHFFFAOYSA-N','O=[N+]([O-])c1nnc2ccccc2c1O',NULL),
	(49947,1,0,'6629-86-3','Consistent with Molecular Formula','C19H15NO',273.3336,NULL,'D9CDF25CA251F99E-FICuS-01-91','D9CDF25CA251F99E-FICTS-01-70','D9CDF25CA251F99E-uuuuu-01-40','InChI=1S/C19H15NO/c20-12-13-11-19(10-9-18(13)21)16-7-3-1-5-14(16)15-6-2-4-8-17(15)19/h1-8,13H,9-11H2','InChIKey=VDRRXNAIHJYORG-UHFFFAOYSA-N','N#CC1CC2(CCC1=O)c1ccccc1-c1ccccc12','1'),
	(49948,0,0,'6629-87-4','Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'0F093270B5114A8F-FICuS-01-3E','427C78229EB4EC39-FICTS-01-41','0F093270B5114A8F-uuuuu-01-ED','InChI=1S/C19H16N2/c20-12-13-11-19(10-9-18(13)21)16-7-3-1-5-14(16)15-6-2-4-8-17(15)19/h1-8H,9-11,21H2','InChIKey=MEWLHKUFRFZVQX-UHFFFAOYSA-N','N#CC1=C(N)CCC2(C1)c1ccccc1-c1ccccc12',NULL),
	(49949,0,0,'6629-88-5','Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'9CA24FC4703D0D01-FICuS-01-5A','9CA24FC4703D0D01-FICTS-01-39','9CA24FC4703D0D01-uuuuu-01-09','InChI=1S/C21H19NO/c1-2-23-20-11-12-21(13-15(20)14-22)18-9-5-3-7-16(18)17-8-4-6-10-19(17)21/h3-10H,2,11-13H2,1H3','InChIKey=RRJPFYHXJAJFKQ-UHFFFAOYSA-N','CCOC1=C(C#N)CC2(CC1)c1ccccc1-c1ccccc12',NULL),
	(49950,2,0,NULL,'Consistent with Molecular Formula','C21H23NO2',321.4182,NULL,'E78C6D4ADFB2024A-FICuS-01-82','E78C6D4ADFB2024A-FICTS-01-61','E78C6D4ADFB2024A-uuuuu-01-31','InChI=1S/C21H23NO2/c1-2-24-20(23)16-13-21(12-11-19(16)22)17-9-5-3-7-14(17)15-8-4-6-10-18(15)21/h3-10,16,19H,2,11-13,22H2,1H3','InChIKey=ZXMLXVVRBMOTQI-UHFFFAOYSA-N','CCOC(=O)C1CC2(CCC1N)c1ccccc1-c1ccccc12','1'),
	(49951,0,0,'6629-89-6','Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'9DC587123480FC27-FICuS-01-4F','0F8F8BB611FDE686-FICTS-01-61','9DC587123480FC27-uuuuu-01-FE','InChI=1S/C21H21NO2/c1-2-24-20(23)16-13-21(12-11-19(16)22)17-9-5-3-7-14(17)15-8-4-6-10-18(15)21/h3-10H,2,11-13,22H2,1H3','InChIKey=SGOHZEKDJZBZAE-UHFFFAOYSA-N','CCOC(=O)C1=C(N)CCC2(C1)c1ccccc1-c1ccccc12',NULL),
	(49952,0,0,'6629-90-9','Consistent with Molecular Formula','C6H12N2',112.1742,NULL,'2D34D18FB29F8C48-FICuS-01-71','E6F704C23A6E641F-FICTS-01-47','2D34D18FB29F8C48-uuuuu-01-20','InChI=1S/C6H12N2/c1-8-4-2-6(7)3-5-8/h2H,3-5,7H2,1H3','InChIKey=MXTMSSBJSSPHKN-UHFFFAOYSA-N','CN1CC=C(N)CC1',NULL),
	(49953,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl3N2O',295.5955,NULL,'344A42154845E1DC-FICuS-01-41','344A42154845E1DC-FICTS-01-20','344A42154845E1DC-uuuuu-01-F0','InChI=1S/C11H13Cl3N2O/c12-5-7-16(8-6-13)11(17)15-10-4-2-1-3-9(10)14/h1-4H,5-8H2,(H,15,17)','InChIKey=ZJQUIUBJINAWOK-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)N(CCCl)CCCl',NULL),
	(49954,0,0,'6629-91-0','Consistent with Molecular Formula','CH4N2',44.056,NULL,'750D25D7B1EFB60F-FICuS-01-75','750D25D7B1EFB60F-FICTS-01-54','750D25D7B1EFB60F-uuuuu-01-24','InChI=1S/CH4N2/c1-3-2/h1-2H2','InChIKey=IDBOAVAEGRJRIZ-UHFFFAOYSA-N','C=NN',NULL),
	(49955,0,0,'3018-12-0','Consistent with Molecular Formula','C2HCl2N',109.9426,'Dichloroacetonitrile\nDICHLOROACETONITRILE\nDichloromethyl cyanide\nAcetonitrile, dichloro-\nAcetonitrile, dichloro-','74CDB2937AE43BE7-FICuS-01-7B','74CDB2937AE43BE7-FICTS-01-5A','74CDB2937AE43BE7-uuuuu-01-2A','InChI=1S/C2HCl2N/c3-2(4)1-5/h2H','InChIKey=STZZWJCGRKXEFF-UHFFFAOYSA-N','N#CC(Cl)Cl',NULL),
	(49956,0,1,'156-60-5','Consistent with Molecular Formula','C2H2Cl2',96.9438,'trans-Dichloroethylene\ntrans-1,2-Dichloroethene\n1,trans-2-Dichloroethene\nDichloroethylene, trans-\n(E)-1,2-Dichloroethylene\n1,2-trans-Dichloroethylene\ntrans-Acetylene dichloride\ntrans-1,2-Dichloroethylene\ntrans-Di-1,2-chloroethylene\nAcetylene dichloride, trans-\nWLN: G1U1G-T\nEthene, 1,2-dichloro-, (E)-\nEthylene, 1,2-dichloro-, (E)-','37A41E18E738F450-FICuS-01-4B','37A41E18E738F450-FICTS-01-2A','DEB5DCDD8961633C-uuuuu-01-3C','InChI=1S/C2H2Cl2/c3-1-2-4/h1-2H/b2-1+','InChIKey=KFUSEUYYWQURPO-OWOJBTEDSA-N','Cl/C=C/Cl','1'),
	(49957,0,0,'598-38-9','Consistent with Molecular Formula','C2H4Cl2O',114.959,'Dichloroethanol\n2,2-Dichloroethanol\nEthanol, 2,2-dichloro-\nEthanol, 2,2-dichloro-','682375AACD1EEBBF-FICuS-01-94','682375AACD1EEBBF-FICTS-01-73','682375AACD1EEBBF-uuuuu-01-43','InChI=1S/C2H4Cl2O/c3-2(4)1-5/h2,5H,1H2','InChIKey=IDJOCJAIQSKSOP-UHFFFAOYSA-N','OCC(Cl)Cl',NULL),
	(49958,0,0,'1190-24-5','Consistent with Molecular Formula','C2H4N2O2',88.0658,'Formylurea\nAllophanaldehyde\nIsocyanic acid dimer\nFormamide, N-(aminocarbonyl)-\nUrea, formyl-\nUrea, formyl-','AB85AA30DE6AE499-FICuS-01-87','AB85AA30DE6AE499-FICTS-01-66','AB85AA30DE6AE499-uuuuu-01-36','InChI=1S/C2H4N2O2/c3-2(6)4-1-5/h1H,(H3,3,4,5,6)','InChIKey=JOWMUPQBELRFRZ-UHFFFAOYSA-N','NC(=O)NC=O',NULL),
	(49959,0,0,'107-27-7','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ Cl C ]','C2H5ClHg',265.1045,'EMC\nGanozan\nCeresan\nGranosan\nGranozan\nCryptodine\nChloroethylmercury\nEthylmercury chloride\nEthylmercuric chloride\nWLN: G-HG-2\nMercury, chloroethyl-\nMercury, chloroethyl-','CA875AC0E6C06C82-FICuS-01-74','CA875AC0E6C06C82-FICTS-01-53','CA875AC0E6C06C82-uuuuu-01-23','InChI=1S/C2H5.ClH.Hg/c1-2;;/h1H2,2H3;1H;/q;;+1/p-1','InChIKey=QWUGXIXRFGEYBD-UHFFFAOYSA-M','CC[Hg]Cl',NULL),
	(49960,0,0,'107-36-8','Consistent with Molecular Formula','C2H6O4S',126.127,'Isethionic acid\nEthanolsulfonic acid\nHydroxyethylsulfonic acid\n2-Hydroxyethanesulfonic acid\nWLN: WSQ2Q\nEthanesulfonic acid, 2-hydroxy-\nEthanesulfonic acid, 2-hydroxy-','1ED4D9E43E5BE8B3-FICuS-01-8C','1ED4D9E43E5BE8B3-FICTS-01-6B','1ED4D9E43E5BE8B3-uuuuu-01-3B','InChI=1S/C2H6O4S/c3-1-2-7(4,5)6/h3H,1-2H2,(H,4,5,6)','InChIKey=SUMDYPCJJOFFON-UHFFFAOYSA-N','O=S(=O)(O)CCO',NULL),
	(49961,0,0,'57-14-7','Consistent with Molecular Formula','C2H8N2',60.0986,'UDMH\nDimazin\nDimazine\nDimethylhydrazine\nas-Dimethylhydrazine\nN,N-Dimethylhydrazine\n1,1-Dimethylhydrazine\nHydrazine, N,N-dimethyl-\nWLN: ZN1&1\nDimethylhydrazine, as\nHydrazine, 1,1-dimethyl-\nHydrazine, 1,1-dimethyl-\n1,1-Dimethylhydrazin','44F3DE3AB5084BA9-FICuS-01-74','44F3DE3AB5084BA9-FICTS-01-53','44F3DE3AB5084BA9-uuuuu-01-23','InChI=1S/C2H8N2/c1-4(2)3/h3H2,1-2H3','InChIKey=RHUYHJGZWVXEHW-UHFFFAOYSA-N','CN(C)N',NULL),
	(49962,0,0,'306-37-6','Consistent with Molecular Formula','C2H9ClN2',96.5595,'Dimethylhydrazinium dichloride\nDimethylhydrazine dihydrochloride\n1,2-Dimethylhydrazine dihydrochloride\nsym-Dimethylhydrazine dihydrochloride\nN,N\'-Dimethylhydrazine dihydrochloride\nWLN: 1MM1 & GH 2\nHydrazine, 1,2-dimethyl-, dihydrochloride\nHydrazine, 1,2-dimethyl-, dihydrochloride','FC69139B161D3492-FICuS-01-4C','FC69139B161D3492-FICTS-01-2B','FC95B47E2990EDDC-uuuuu-01-43','InChI=1S/C2H8N2.ClH/c1-3-4-2;/h3-4H,1-2H3;1H','InChIKey=RYFKTZXULZNOCC-UHFFFAOYSA-N','CNNC.Cl',NULL),
	(49963,0,0,'6629-94-3','Consistent with Molecular Formula','C3H2NaO5',141.0356,'MESOXALIC ACID','98AD8E8B71F9064C-FICuS-01-78','98AD8E8B71F9064C-FICTS-01-57','134A62841182B4E4-uuuuu-01-DE','InChI=1S/C3H2O5.Na/c4-1(2(5)6)3(7)8;/h(H,5,6)(H,7,8);/q;+1','InChIKey=NDPNAVZBJCSDCM-UHFFFAOYSA-N','O=C(O)C(=O)C(=O)O.[Na+]',NULL),
	(49964,0,0,'78-88-6','Consistent with Molecular Formula','C3H4Cl2',110.9706,'2,3-Dichloropropene\n2,3-Dichloropropylene\n2-Chloroallyl chloride\n2,3-Dichloro-1-propene\nWLN: G1YGU1\n1-Propene, 2,3-dichloro-\nPropene, 2,3-dichloro-','2A80E7170795A8B9-FICuS-01-4F','2A80E7170795A8B9-FICTS-01-2E','2A80E7170795A8B9-uuuuu-01-FE','InChI=1S/C3H4Cl2/c1-3(5)2-4/h1-2H2','InChIKey=FALCMQXTWHPRIH-UHFFFAOYSA-N','C=C(Cl)CCl',NULL),
	(49965,1,0,'565-64-0','Consistent with Molecular Formula','C3H4Cl2O2',142.9694,'2,3-Dichloropropionic acid\nPropionic acid, 2,3-dichloro\n.alpha.,.beta.-Dichloropropionic acid\nWLN: QVYG1G\nPropanoic acid, 2,3-dichloro-\nPropionic acid, 2,3-dichloro-','DA7302B3ED39EBC1-FICuS-01-7D','DA7302B3ED39EBC1-FICTS-01-5C','DA7302B3ED39EBC1-uuuuu-01-2C','InChI=1S/C3H4Cl2O2/c4-1-2(5)3(6)7/h2H,1H2,(H,6,7)','InChIKey=GKFWNPPZHDYVLI-UHFFFAOYSA-N','O=C(O)C(Cl)CCl','1'),
	(49966,0,0,'288-32-4','Consistent with Molecular Formula','C3H4N2',68.078,'IMD\nImutex\nMiazole\nImidazol\nIminazole\nGlyoxalin\nGlyoxaline\n1,3-Diazole\nUsaf ek-4733\nPyrro[b]monazole\nFormamidine, N,N\'-vinylene-\n1,3-Diaza-2,4-cyclopentadiene\nMethanimidamide, N,N\'-1,2-ethenediyl-\nWLN: T5M CNJ\n1H-Imidazole\nImidazole','BE0AA78EBCCE9EE5-FICuS-01-B9','BE0AA78EBCCE9EE5-FICTS-01-98','BE0AA78EBCCE9EE5-uuuuu-01-68','InChI=1S/C3H4N2/c1-2-5-3-4-1/h1-3H,(H,4,5)','InChIKey=RAXXELZNTBOGNW-UHFFFAOYSA-N','c1c[nH]cn1',NULL),
	(49967,1,0,'6629-95-4','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C3H10?O4Pb',317.3096,'Lead glycerate','6C07C38A993607D7-FICuS-01-53','6C07C38A993607D7-FICTS-01-32','6C07C38A993607D7-uuuuu-01-02','InChI=1S/C3H6O4.Pb.4H/c4-1-2(5)3(6)7;;;;;/h2,4-5H,1H2,(H,6,7);;;;;','InChIKey=CWVGSAHSGBAAAZ-UHFFFAOYSA-N','*.O=C(O)C(O)CO.[PbH4]','1'),
	(49968,0,0,'1122-17-4','Consistent with Molecular Formula','C4Cl2O3',166.9482,'Dichloromaleic anhydride\nDichloromaleic acid anhydride\n2,5-Furandione, 3,4-dichloro-\nMaleic anhydride, dichloro-','8C43138B2385EE4D-FICuS-01-5B','8C43138B2385EE4D-FICTS-01-3A','8C43138B2385EE4D-uuuuu-01-0A','InChI=1S/C4Cl2O3/c5-1-2(6)4(8)9-3(1)7','InChIKey=AGULWIQIYWWFBJ-UHFFFAOYSA-N','O=C1OC(=O)C(Cl)=C1Cl',NULL),
	(49969,0,0,'375-34-8','Consistent with Molecular Formula','C4Cl4F6',303.8464,'Butane, 2,2,3,3-tetrachloro-1,1,1,4,4,4-hexafluoro-\nButane, 2,2,3,3-tetrachlorohexafluoro-','56E849CD73E8B98B-FICuS-01-7F','56E849CD73E8B98B-FICTS-01-5E','56E849CD73E8B98B-uuuuu-01-2E','InChI=1S/C4Cl4F6/c5-1(6,3(9,10)11)2(7,8)4(12,13)14','InChIKey=BZBLUUDREZEDDJ-UHFFFAOYSA-N','FC(F)(F)C(Cl)(Cl)C(Cl)(Cl)C(F)(F)F',NULL),
	(49970,1,0,'6629-96-5','Consistent with Molecular Formula','C4HCl7O2',329.2217,NULL,'7A486583B1BE2A49-FICuS-01-5B','7A486583B1BE2A49-FICTS-01-3A','7A486583B1BE2A49-uuuuu-01-0A','InChI=1S/C4HCl7O2/c5-1-2(6,7)13-4(10,11)3(8,9)12-1/h1H','InChIKey=QESFVSBDBUGOEW-UHFFFAOYSA-N','ClC1OC(Cl)(Cl)C(Cl)(Cl)OC1(Cl)Cl','1'),
	(49971,0,0,'3172-52-9','Consistent with Molecular Formula','C4H2Cl2S',153.0258,'2,-Dichlorothiophene\n2,5-Dichlorothiophene\nThiophene, 2,5-dichloro-\nThiophene, 2,5-dichloro-','FED96CB3DC6E57B9-FICuS-01-A6','FED96CB3DC6E57B9-FICTS-01-85','FED96CB3DC6E57B9-uuuuu-01-55','InChI=1S/C4H2Cl2S/c5-3-1-2-4(6)7-3/h1-2H','InChIKey=FGYBDASKYMSNCX-UHFFFAOYSA-N','Clc1ccc(Cl)s1',NULL),
	(49972,0,0,'375-01-9','Consistent with Molecular Formula','C4H3F7O',200.0559,'Heptafluorobutanol\n1,1-H,H-Heptafluorobutanol\n1H,1H-Heptafluorobutanol-1\n2,2,3,3,4,4,4-Heptafluorobutanol\n1,1-Dihydroperfluorobutyl alcohol\n2,2,3,3,4,4,4-Heptafluoro-1-butanol\nButanol, 2,2,3,3,4,4,4-heptafluoro-\n2,2,3,3,4,4,4-HEPTAFLUORO-1-BUTANOL\n.alpha.,.alpha.-Dihydroperfluorobutanol\n1-Butanol, 2,2,3,3,4,4,4-heptafluoro-\n1-Butanol, 2,2,3,3,4,4,4-heptafluoro-','F54409AAFE3C46CA-FICuS-01-84','F54409AAFE3C46CA-FICTS-01-63','F54409AAFE3C46CA-uuuuu-01-33','InChI=1S/C4H3F7O/c5-2(6,1-12)3(7,8)4(9,10)11/h12H,1H2','InChIKey=WXJFKAZDSQLPBX-UHFFFAOYSA-N','OCC(F)(F)C(F)(F)C(F)(F)F',NULL),
	(49973,2,0,'3856-37-9','Consistent with Molecular Formula','C4H4Cl2O4',186.9792,'Butanedioic acid, 2,3-dichloro-, (R*,S*)-','2364AD0BD5D851EC-FICuS-01-70','2364AD0BD5D851EC-FICTS-01-4F','63A6ABC23FE6F00B-uuuuu-01-2A','InChI=1S/C4H4Cl2O4/c5-1(3(7)8)2(6)4(9)10/h1-2H,(H,7,8)(H,9,10)/t1-,2+','InChIKey=XSCRWBSKSVOZOK-XIXRPRMCSA-N','O=C(O)C(Cl)C(Cl)C(=O)O','1'),
	(49974,0,0,NULL,'Consistent with Molecular Formula','C4H5N7',151.1304,NULL,'C2E7F4CF701E4458-FICuS-01-6D','3DAD3579C315D3E6-FICTS-01-48','C2E7F4CF701E4458-uuuuu-01-1C','InChI=1S/C4H5N7/c5-3-2-1-7-10-11(2)9-4(6)8-3/h1H,(H4,5,6,8,9)','InChIKey=FWRIHNYUKAMWRL-UHFFFAOYSA-N','Nc1nc(N)c2cnnn2n1',NULL),
	(49975,0,0,'31458-45-4','Consistent with Molecular Formula','C4H6N4O',126.1176,'4,6-Diamino-2-pyrimidinol\n2(1H)-Pyrimidinone, 4,6-diamino-\n2-Pyrimidinol, 4,6-diamino-','AB6C10B344646E61-FICuS-01-4D','6B0BF8EC3D1914EE-FICTS-01-66','AB6C10B344646E61-uuuuu-01-FC','InChI=1S/C4H6N4O/c5-2-1-3(6)8-4(9)7-2/h1H,(H5,5,6,7,8,9)','InChIKey=OKSVBJJXPDBPKN-UHFFFAOYSA-N','Nc1cc(N)[nH]c(=O)n1',NULL),
	(49976,0,0,'1708-29-8','Consistent with Molecular Formula','C4H6O',70.0908,'3-Oxolene\n2,5-Dihydrofuran\n1-Oxa-3-cyclopentene\nFuran, 2,5-dihydro-\nFuran, 2,5-dihydro-','FC7FD23699349F0C-FICuS-01-77','FC7FD23699349F0C-FICTS-01-56','FC7FD23699349F0C-uuuuu-01-26','InChI=1S/C4H6O/c1-2-4-5-3-1/h1-2H,3-4H2','InChIKey=ARGCQEVBJHPOGB-UHFFFAOYSA-N','C1=CCOC1',NULL),
	(49977,0,0,'600-18-0','Consistent with Molecular Formula','C4H6O3',102.0896,'Oxobutyrate\nKetobutyrate\n2-Oxobutyric acid\n2-Ketobutyric acid\n2-Oxobutanoic acid\n.alpha.-Oxobutyrate\nButyric acid, 2-oxo-\nPyruvic acid, methyl-\nFormic acid, propionyl-\n.alpha.-Ketobutric acid\n.alpha.-Oxobutyric acid\n.alpha.-Ketobutyric acid\n.alpha.-Oxo-n-butyric acid\nButanoic acid, 2-oxo-','C7CB0F48D2F5501F-FICuS-01-75','C7CB0F48D2F5501F-FICTS-01-54','C7CB0F48D2F5501F-uuuuu-01-24','InChI=1S/C4H6O3/c1-2-3(5)4(6)7/h2H2,1H3,(H,6,7)','InChIKey=TYEYBOSBBBHJIV-UHFFFAOYSA-N','CCC(=O)C(=O)O',NULL),
	(49978,0,0,'3041-16-5','Consistent with Molecular Formula','C4H6O3',102.0896,'p-Dioxan-2-one\n1,4-Dioxan-2-one','5E004AAD0620ED95-FICuS-01-5A','5E004AAD0620ED95-FICTS-01-39','5E004AAD0620ED95-uuuuu-01-09','InChI=1S/C4H6O3/c5-4-3-6-1-2-7-4/h1-3H2','InChIKey=VPVXHAANQNHFSF-UHFFFAOYSA-N','O=C1COCCO1',NULL),
	(49979,1,0,'931-40-8','Consistent with Molecular Formula','C4H6O4',118.089,NULL,'034125AB26B34097-FICuS-01-2A','034125AB26B34097-FICTS-01-09','034125AB26B34097-uuuuu-01-D9','InChI=1S/C4H6O4/c5-1-3-2-7-4(6)8-3/h3,5H,1-2H2','InChIKey=JFMGYULNQJPJCY-UHFFFAOYSA-N','O=C1OCC(CO)O1','1'),
	(49980,0,0,'78-82-0','Consistent with Molecular Formula','C4H7N',69.106,'2-Cyanopropane\nIsopropylnitrile\nIsopropyl cyanide\nDimethylacetonitrile\n2-Methylpropionitrile\n2-Methylpropanenitrile\n1-Cyano-1-methylethane\nWLN: NCY1&1\nPropanenitrile, 2-methyl-\nIsobutyronitrile','C76739402FC26C3B-FICuS-01-59','C76739402FC26C3B-FICTS-01-38','C76739402FC26C3B-uuuuu-01-08','InChI=1S/C4H7N/c1-4(2)3-5/h4H,1-2H3','InChIKey=LRDFRRGEGBBSRN-UHFFFAOYSA-N','CC(C)C#N',NULL),
	(49981,0,0,'4240-92-0','Consistent with Molecular Formula','C4H7NO2S2',165.2248,NULL,'D5C5342E08A777E6-FICuS-01-5F','D5C5342E08A777E6-FICTS-01-3E','D5C5342E08A777E6-uuuuu-01-0E','InChI=1S/C4H7NO2S2/c5-4(8)9-2-1-3(6)7/h1-2H2,(H2,5,8)(H,6,7)','InChIKey=WIJJWWIBCIACQL-UHFFFAOYSA-N','NC(=S)SCCC(=O)O',NULL),
	(49982,0,0,'625-59-2','Consistent with Molecular Formula','C4H7NS',101.166,NULL,'45866D62E4863369-FICuS-01-3C','45866D62E4863369-FICTS-01-1B','45866D62E4863369-uuuuu-01-EB','InChI=1S/C4H7NS/c1-4(2)6-3-5/h4H,1-2H3','InChIKey=CUABTFPYLQSPAE-UHFFFAOYSA-N','CC(C)SC#N',NULL),
	(49983,0,0,'1746-77-6','Consistent with Molecular Formula','C4H9NO2',103.1206,'Isopropyl carbamate\nWLN: ZVOY1&1\nCarbamic acid, 1-methylethyl ester\nCarbamic acid, isopropyl ester','052F209E8EE46609-FICuS-01-4F','052F209E8EE46609-FICTS-01-2E','052F209E8EE46609-uuuuu-01-FE','InChI=1S/C4H9NO2/c1-3(2)7-4(5)6/h3H,1-2H3,(H2,5,6)','InChIKey=OVPLZYJGTGDFNB-UHFFFAOYSA-N','CC(C)OC(N)=O',NULL),
	(49984,0,0,'6628-16-6','Consistent with Molecular Formula','C4H9N3O2S',163.194,NULL,'BA93333C20DA5EC9-FICuS-01-6F','BA93333C20DA5EC9-FICTS-01-4E','BA93333C20DA5EC9-uuuuu-01-1E','InChI=1S/C4H9N3O2S/c1-2-9-4(8)7-6-3(5)10/h2H2,1H3,(H,7,8)(H3,5,6,10)','InChIKey=BRZPYIOLBLFJIY-UHFFFAOYSA-N','CCOC(=O)NNC(N)=S',NULL),
	(49985,0,0,'3660-09-1','Consistent with Molecular Formula','C4H11ClN2O',138.5967,NULL,'32DDA7AA7176DAC9-FICuS-01-84','32DDA7AA7176DAC9-FICTS-01-63','3221004F4EFB0387-uuuuu-01-EB','InChI=1S/C4H10N2O.ClH/c5-2-1-4(7)3-6;/h1-3,5-6H2;1H','InChIKey=MKFKGNWYMOQCRJ-UHFFFAOYSA-N','Cl.NCCC(=O)CN',NULL),
	(49986,0,0,'110-71-4','Consistent with Molecular Formula','C4H10O2',90.1218,'Glyme\nMonoglyme\nDimethoxyethane\n2,5-Dioxahexane\nDimethyl Cellosolve\n1,2-Dimethoxyethane\nGlycol dimethyl ether\nEthylene dimethyl ether\n1,2-Ethanediol dimethyl ether\nEthylene glycol dimethyl ether\n.alpha.,.beta.-Dimethoxyethane\nMonoethylene glycol dimethyl ether\nEthane, 1,2-dimethoxy-\nEthane, 1,2-dimethoxy-','E14F8C7F3E4573BB-FICuS-01-7E','E14F8C7F3E4573BB-FICTS-01-5D','E14F8C7F3E4573BB-uuuuu-01-2D','InChI=1S/C4H10O2/c1-5-3-4-6-2/h3-4H2,1-2H3','InChIKey=XTHFKEDIFFGKHM-UHFFFAOYSA-N','COCCOC',NULL),
	(49987,0,0,'513-12-2','Consistent with Molecular Formula','C4H10O3S',138.1812,'ESE\nEthylsulfonylethanol\n2-(Ethylsulfonyl)ethanol\nEthylsulfonylethyl alcohol\nWLN: WS2&2Q\nEthanol, 2-(ethylsulfonyl)-\nEthanol, 2-(ethylsulfonyl)-','775C486DB5289195-FICuS-01-4C','775C486DB5289195-FICTS-01-2B','775C486DB5289195-uuuuu-01-FB','InChI=1S/C4H10O3S/c1-2-8(6,7)4-3-5/h5H,2-4H2,1H3','InChIKey=LJNDRJPZYNGSKZ-UHFFFAOYSA-N','CCS(=O)(=O)CCO',NULL),
	(49988,0,0,'6628-18-8','Consistent with Molecular Formula','C4H10S2',122.243,'2,5-Dithiahexane\n1,2-Bis(methylthio)ethane\n1,2-Bis(methylmercapto)ethane\nEthane, 1,2-bis(methylthio)-','786F048C01B2F59D-FICuS-01-5E','786F048C01B2F59D-FICTS-01-3D','786F048C01B2F59D-uuuuu-01-0D','InChI=1S/C4H10S2/c1-5-3-4-6-2/h3-4H2,1-2H3','InChIKey=UJTDKNZVLGVLFT-UHFFFAOYSA-N','CSCCSC',NULL),
	(49989,0,0,'110-60-1','Consistent with Molecular Formula','C4H12N2',88.1522,'Putrescin\nPutrescine\nButylenediamine\n1,4-Diaminobutane\nTetramethyldiamine\n1,4-Butylenediamine\nTetramethylenediamine\n1,4-Butanediamine\n1,4-Butanediamine','C76A8E225D7DE136-FICuS-01-6C','C76A8E225D7DE136-FICTS-01-4B','C76A8E225D7DE136-uuuuu-01-1B','InChI=1S/C4H12N2/c5-3-1-2-4-6/h1-6H2','InChIKey=KIDHWZJUCRJVML-UHFFFAOYSA-N','NCCCCN',NULL),
	(49990,0,0,'2457-47-8','Consistent with Molecular Formula','C5H3Cl2N',147.9914,'3,5-Dichloropyridine\nWLN: T6NJ CG EG\nPyridine, 3,5-dichloro-\nPyridine, 3,5-dichloro-','53DEF667B722C81B-FICuS-01-6C','53DEF667B722C81B-FICTS-01-4B','53DEF667B722C81B-uuuuu-01-1B','InChI=1S/C5H3Cl2N/c6-4-1-5(7)3-8-2-4/h1-3H','InChIKey=WPGHPGAUFIJVJF-UHFFFAOYSA-N','Clc1cncc(Cl)c1',NULL),
	(49991,0,0,'7153-08-4','Consistent with Molecular Formula','C5H3I2NO',346.8938,'Hytrast\nIopydone\n4-Pyridinol, 3,5-diiodo-','04458ABBA4D2E3E8-FICuS-01-71','04458ABBA4D2E3E8-FICTS-01-50','04458ABBA4D2E3E8-uuuuu-01-20','InChI=1S/C5H3I2NO/c6-3-1-8-2-4(7)5(3)9/h1-2H,(H,8,9)','InChIKey=FRPFEVLOFNAKBS-UHFFFAOYSA-N','Oc1c(I)cncc1I',NULL),
	(49992,0,0,'6628-19-9','Consistent with Molecular Formula','C5H5NO4S',175.1588,NULL,'CBF4440FCEACBD5C-FICuS-01-AE','CBF4440FCEACBD5C-FICTS-01-8D','CBF4440FCEACBD5C-uuuuu-01-5D','InChI=1S/C5H5NO4S/c7-3(8)1-2-4(9)6-5(10)11-2/h9H,1H2,(H,6,10)(H,7,8)','InChIKey=KQRREVXFEROLGC-UHFFFAOYSA-N','O=C(O)Cc1sc(O)nc1O',NULL),
	(49993,0,0,'6628-20-2','Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'BCE3FA9F9799D816-FICuS-01-8F','61F49DE019674608-FICTS-01-22','BCE3FA9F9799D816-uuuuu-01-3E','InChI=1S/C5H5N5O/c1-3-2-4(11)10-5(6-3)7-8-9-10/h2,11H,1H3','InChIKey=LSWDNLDYKNRURG-UHFFFAOYSA-N','Cc1cc(O)n2nnnc2n1',NULL),
	(49994,0,0,NULL,'Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'5A42799BA4001676-FICuS-01-37','A2479A98927911F2-FICTS-01-24','5A42799BA4001676-uuuuu-01-E6','InChI=1S/C5H5N5O/c1-3-7-4-9-6-2-10(4)5(11)8-3/h2H,1H3,(H,7,8,9,11)','InChIKey=ADZDZGHRGZAJMR-UHFFFAOYSA-N','Cc1nc(=O)n2cn[nH]c2n1',NULL),
	(49995,0,0,'623-47-2','Consistent with Molecular Formula','C5H6O2',98.1012,'Ethyl propynoate\nEthyl propiolate\nEthyl 2-propynoate\n(Ethoxycarbonyl)acetylene\nEthyl acetylenecarboxylate\n2-Propynoic acid, ethyl ester\nPropiolic acid, ethyl ester','C2AC432B8809CE40-FICuS-01-60','C2AC432B8809CE40-FICTS-01-3F','C2AC432B8809CE40-uuuuu-01-0F','InChI=1S/C5H6O2/c1-3-5(6)7-4-2/h1H,4H2,2H3','InChIKey=FMVJYQGSRWVMQV-UHFFFAOYSA-N','C#CC(=O)OCC',NULL),
	(49996,1,0,'3674-13-3','Consistent with Molecular Formula','C5H8Br2O2',259.925,'Ethyl 2,3-dibromopropionate\nEthyl .alpha.,.beta.-dibromopropionate\nPropionic acid, 2,3-dibromo-, ethyl ester\nPropanoic acid, 2,3-dibromo-, ethyl ester','B1B82E9C3847D382-FICuS-01-5E','B1B82E9C3847D382-FICTS-01-3D','B1B82E9C3847D382-uuuuu-01-0D','InChI=1S/C5H8Br2O2/c1-2-9-5(8)4(7)3-6/h4H,2-3H2,1H3','InChIKey=OENICUBCLXKLJQ-UHFFFAOYSA-N','CCOC(=O)C(Br)CBr','1'),
	(49997,1,0,'6628-21-3','Consistent with Molecular Formula','C5H8Cl2O2',171.023,'Ethyl 2,3-dichloropropionate\nEthyl .alpha.,.beta.-dichloropropionate\nPropionic acid, 2,3-dichloro-, ethyl ester\nPropanoic acid, 2,3-dichloro-, ethyl ester','04021FF21B95D7AA-FICuS-01-5A','04021FF21B95D7AA-FICTS-01-39','04021FF21B95D7AA-uuuuu-01-09','InChI=1S/C5H8Cl2O2/c1-2-9-5(8)4(7)3-6/h4H,2-3H2,1H3','InChIKey=RNZPQAZETZXKCQ-UHFFFAOYSA-N','CCOC(=O)C(Cl)CCl','1'),
	(49998,1,0,'6628-22-4','Consistent with Molecular Formula','C5H8N2O',112.131,'3,4-Dimethyl-5-pyrazolone\n3H-Pyrazol-3-one, 2,4-dihydro-4,5-dimethyl-\n2-Pyrazolin-5-one, 3,4-dimethyl-','9E3DAC6F9BAF5E5F-FICuS-01-B3','9E20BC31297B95C3-FICTS-01-37','9E3DAC6F9BAF5E5F-uuuuu-01-62','InChI=1S/C5H8N2O/c1-3-4(2)6-7-5(3)8/h3H,1-2H3,(H,7,8)','InChIKey=PRCIXKQBKWRGMA-UHFFFAOYSA-N','CC1=NNC(=O)C1C','1'),
	(49999,0,0,'1005-39-6','Consistent with Molecular Formula','C5H8N4S',156.205,'2-Methylthio-4,6-diaminopyrimidine\n4,6-Pyrimidinediamine, 2-(methylthio)-\nPyrimidine, 4,6-diamino-2-(methylthio)-\n4,6-Diamino-2-methyl-mercaptopyrimidine','AC7817C3B166DF7E-FICuS-01-7D','AC7817C3B166DF7E-FICTS-01-5C','AC7817C3B166DF7E-uuuuu-01-2C','InChI=1S/C5H8N4S/c1-10-5-8-3(6)2-4(7)9-5/h2H,1H3,(H4,6,7,8,9)','InChIKey=AHAIUNAIAHSWPG-UHFFFAOYSA-N','CSc1nc(N)cc(N)n1',NULL),
	(50000,1,0,'4187-86-4','Consistent with Molecular Formula','C5H8O',84.1176,NULL,'2FE76FA33D7C3307-FICuS-01-69','2FE76FA33D7C3307-FICTS-01-48','2FE76FA33D7C3307-uuuuu-01-18','InChI=1S/C5H8O/c1-3-5(6)4-2/h1,5-6H,4H2,2H3','InChIKey=LBSKEFWQPNVWTP-UHFFFAOYSA-N','C#CC(O)CC','1'),
	(50001,3,0,'765-54-8','Consistent with Molecular Formula','C5H8O2',100.117,NULL,'DC7B67C22CC9F3AC-FICuS-01-97','DC7B67C22CC9F3AC-FICTS-01-76','DC7B67C22CC9F3AC-uuuuu-01-46','InChI=1S/C5H8O2/c6-3-1-2-4-5(3)7-4/h3-6H,1-2H2','InChIKey=NEMITCBDWZCQGL-UHFFFAOYSA-N','OC1CCC2OC12','1'),
	(50002,0,0,'6628-25-7','Consistent with Molecular Formula','C11H22O',170.2942,NULL,'90BAE99DBF395934-FICuS-01-77','90BAE99DBF395934-FICTS-01-56','90BAE99DBF395934-uuuuu-01-26','InChI=1S/C11H22O/c1-4-5-6-7-8-11(12)9-10(2)3/h10H,4-9H2,1-3H3','InChIKey=QNIWMSRDAQBYHO-UHFFFAOYSA-N','CCCCCCC(=O)CC(C)C',NULL),
	(50003,0,0,'1837-62-3','Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'A00563E1259F2C8C-FICuS-01-52','A00563E1259F2C8C-FICTS-01-31','A00563E1259F2C8C-uuuuu-01-01','InChI=1S/C11H23NO2/c1-7-14-9(13)12-11(5,6)8-10(2,3)4/h7-8H2,1-6H3,(H,12,13)','InChIKey=LKLZMSSRMNNNBH-UHFFFAOYSA-N','CCOC(=O)NC(C)(C)CC(C)(C)C',NULL),
	(50004,0,0,'6373-73-5','Consistent with Molecular Formula','C12H10N4O4',274.2354,'C.I. 10375\nSeriplas Yellow PL\nSupracet Yellow 5RD\nSRA Golden Yellow IX\nC.I. Disperse Yellow 9\nC.I. Solvent Orange 53\nSerisol Fast Yellow PL\n2,4-Dinitro-4\'-aminodiphenylamine\n4-Amino-2\',4\'-dinitrodiphenylamine\n1,4-Benzenediamine, N-(2,4-dinitrophenyl)-\np-Phenylenediamine, N-(2,4-dinitrophenyl)-','FAD9400E15023D1E-FICuS-01-59','FAD9400E15023D1E-FICTS-01-38','FAD9400E15023D1E-uuuuu-01-08','InChI=1S/C12H10N4O4/c13-8-1-3-9(4-2-8)14-11-6-5-10(15(17)18)7-12(11)16(19)20/h1-7,14H,13H2','InChIKey=JMDHCJDATBJFJS-UHFFFAOYSA-N','Nc1ccc(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(50005,0,0,'87-05-8','Consistent with Molecular Formula','C12H12O3',204.225,'4-Methyl-7-ethoxycoumarin\n7-Ethoxy-4-methylcoumarin\n2H-1-Benzopyran-2-one, 7-ethoxy-4-methyl-\nCoumarin, 7-ethoxy-4-methyl-','00DA02A2068A3E96-FICuS-01-47','00DA02A2068A3E96-FICTS-01-26','00DA02A2068A3E96-uuuuu-01-F6','InChI=1S/C12H12O3/c1-3-14-9-4-5-10-8(2)6-12(13)15-11(10)7-9/h4-7H,3H2,1-2H3','InChIKey=NKRISXMDKXBVRJ-UHFFFAOYSA-N','CCOc1ccc2c(C)cc(=O)oc2c1',NULL),
	(50006,0,0,'6628-28-0','Consistent with Molecular Formula','C12H13NO',187.2408,'6-Ethoxyquinaldine\nQuinaldine, 6-ethoxy-\n6-Ethoxy-2-methylquinoline\nQuinoline, 6-ethoxy-2-methyl-','5F453AA81197F863-FICuS-01-51','5F453AA81197F863-FICTS-01-30','5F453AA81197F863-uuuuu-01-00','InChI=1S/C12H13NO/c1-3-14-11-6-7-12-10(8-11)5-4-9(2)13-12/h4-8H,3H2,1-2H3','InChIKey=VTGXHCUQALWXCR-UHFFFAOYSA-N','CCOc1ccc2nc(C)ccc2c1',NULL),
	(50007,0,0,'2933-59-7','Consistent with Molecular Formula','C12H13NO',187.2408,'2-(1-Naphthylamino)ethanol\nEthanol, 2-(1-naphthalenylamino)-\nEthanol, 2-(1-naphthylamino)-','D3305CD8E502B984-FICuS-01-58','D3305CD8E502B984-FICTS-01-37','D3305CD8E502B984-uuuuu-01-07','InChI=1S/C12H13NO/c14-9-8-13-12-7-3-5-10-4-1-2-6-11(10)12/h1-7,13-14H,8-9H2','InChIKey=HLJIIZLYKMQFSS-UHFFFAOYSA-N','OCCNc1cccc2ccccc12',NULL),
	(50008,0,0,'5541-89-9','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'82529AB2A591DB6A-FICuS-01-63','82529AB2A591DB6A-FICTS-01-42','82529AB2A591DB6A-uuuuu-01-12','InChI=1S/C12H13NO/c1-9(14)6-7-10-8-13-12-5-3-2-4-11(10)12/h2-5,8,13H,6-7H2,1H3','InChIKey=ZJCUUXGLZWBCIL-UHFFFAOYSA-N','CC(=O)CCc1c[nH]c2ccccc12',NULL),
	(50009,0,0,'1672-58-8','Consistent with Molecular Formula','C12H13N3O2',231.2536,'Formamide, N-antipyrinyl-\nFormamide, N-(2,3-dihydro-1,5-dimethyl-3-oxo-2-phenyl-1H-pyrazol-4-yl)-\nWLN: T5NNVJ A1 BR& DMVH E1','AADF370F4EF4AABA-FICuS-01-AB','AADF370F4EF4AABA-FICTS-01-8A','AADF370F4EF4AABA-uuuuu-01-5A','InChI=1S/C12H13N3O2/c1-9-11(13-8-16)12(17)15(14(9)2)10-6-4-3-5-7-10/h3-8H,1-2H3,(H,13,16)','InChIKey=WSJBSKRPKADYRQ-UHFFFAOYSA-N','Cc1c(NC=O)c(=O)n(-c2ccccc2)n1C',NULL),
	(50010,0,0,'6627-26-5','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'57FDE490FBDD584F-FICuS-01-96','57FDE490FBDD584F-FICTS-01-75','57FDE490FBDD584F-uuuuu-01-45','InChI=1S/C12H14O2/c13-10-6-3-5-9-8-4-1-2-7-11(8)14-12(9)10/h1-7H2','InChIKey=MIRMQDLZCUVIQF-UHFFFAOYSA-N','O=C1CCCc2c1oc1c2CCCC1',NULL),
	(50011,0,0,'7451-54-9','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'AEB28904B58C55E4-FICuS-01-6B','AEB28904B58C55E4-FICTS-01-4A','AEB28904B58C55E4-uuuuu-01-1A','InChI=1S/C12H15NO2/c1-3-10-13(12(14)15-4-2)11-8-6-5-7-9-11/h3,5-9H,1,4,10H2,2H3','InChIKey=IISQJHJPPWOHAP-UHFFFAOYSA-N','C=CCN(C(=O)OCC)c1ccccc1',NULL),
	(50012,1,0,'10415-87-9','Consistent with Molecular Formula','C12H18O',178.2736,'Phenethylmethylethylcarbinol\nPhenylethyl methyl ethyl carbinol\nBenzenepropanol, .alpha.-ethyl-.alpha.-methyl-\n3-Pentanol, 3-methyl-1-phenyl-','851B2F2F4A02CA03-FICuS-01-55','851B2F2F4A02CA03-FICTS-01-34','851B2F2F4A02CA03-uuuuu-01-04','InChI=1S/C12H18O/c1-3-12(2,13)10-9-11-7-5-4-6-8-11/h4-8,13H,3,9-10H2,1-2H3','InChIKey=AEJRTNBCFUOSEM-UHFFFAOYSA-N','CCC(C)(O)CCc1ccccc1','1'),
	(50013,0,1,NULL,'Consistent with Molecular Formula','C12H20O',180.2894,NULL,'C7B873C324D7B512-FICuS-01-56','C7B873C324D7B512-FICTS-01-35','CD45382660678492-uuuuu-01-E3','InChI=1S/C12H20O/c1-3-10(4-2)9-11-7-5-6-8-12(11)13/h9-10H,3-8H2,1-2H3/b11-9-','InChIKey=TZLYHTNSBQIYQA-LUAWRHEFSA-N','CCC(/C=C1/CCCCC1=O)CC','1'),
	(50014,2,0,'7146-78-3','Consistent with Molecular Formula','C12H24O',184.321,NULL,'C4E0D268A759DBB3-FICuS-01-78','C4E0D268A759DBB3-FICTS-01-57','C4E0D268A759DBB3-uuuuu-01-27','InChI=1S/C12H24O/c1-3-10(4-2)9-11-7-5-6-8-12(11)13/h10-13H,3-9H2,1-2H3','InChIKey=DNPIKQAQDBSXHV-UHFFFAOYSA-N','CCC(CC)CC1CCCCC1O','1'),
	(50015,0,0,'6628-29-1','Consistent with Molecular Formula','C12H24O',184.321,NULL,'22BD27283AE80B48-FICuS-01-53','22BD27283AE80B48-FICTS-01-32','22BD27283AE80B48-uuuuu-01-02','InChI=1S/C12H24O/c1-5-11(6-2)7-8-12(13)9-10(3)4/h10-11H,5-9H2,1-4H3','InChIKey=UBIMOXFYWOEJRG-UHFFFAOYSA-N','CCC(CC)CCC(=O)CC(C)C',NULL),
	(50016,0,0,'19594-40-2','Consistent with Molecular Formula','C12H24O',184.321,'2-Methyl-4-undecanone\n4-Undecanone, 2-methyl-\n4-Undecanone, 2-methyl-','264DF9FE926A254E-FICuS-01-73','264DF9FE926A254E-FICTS-01-52','264DF9FE926A254E-uuuuu-01-22','InChI=1S/C12H24O/c1-4-5-6-7-8-9-12(13)10-11(2)3/h11H,4-10H2,1-3H3','InChIKey=IEBAJFDSHJYDCK-UHFFFAOYSA-N','CCCCCCCC(=O)CC(C)C',NULL),
	(50017,3,0,'6628-30-4','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'8C7F4F15D848DD3F-FICuS-01-88','8C7F4F15D848DD3F-FICTS-01-67','8C7F4F15D848DD3F-uuuuu-01-37','InChI=1S/C12H24O2/c1-3-9(4-2)12(14)10-7-5-6-8-11(10)13/h9-14H,3-8H2,1-2H3','InChIKey=PKYNNTVDTHYWOQ-UHFFFAOYSA-N','CCC(CC)C(O)C1CCCCC1O','1'),
	(50018,2,0,'123-17-1','Consistent with Molecular Formula','C12H26O',186.3368,'2,6,8-Trimethylnonanol-4\n2,4,8-Trimethyl-6-nonanol\n2,6,8-Trimethyl-4-nonanol\nWLN: 1Y1 & 1YQ1Y1 & 1Y1 & 1\n4-Nonanol, 2,6,8-trimethyl-\n4-Nonanol, 2,6,8-trimethyl-','78E46EE06B72318C-FICuS-01-5F','78E46EE06B72318C-FICTS-01-3E','78E46EE06B72318C-uuuuu-01-0E','InChI=1S/C12H26O/c1-9(2)6-11(5)8-12(13)7-10(3)4/h9-13H,6-8H2,1-5H3','InChIKey=LFEHSRSSAGQWNI-UHFFFAOYSA-N','CC(C)CC(C)CC(O)CC(C)C','1'),
	(50019,4,0,'6628-31-5','Consistent with Molecular Formula','C12H26O2',202.3362,NULL,'BD5A551E7493346B-FICuS-01-59','BD5A551E7493346B-FICTS-01-38','BD5A551E7493346B-uuuuu-01-08','InChI=1S/C12H26O2/c1-5-7-8-11(6-2)12(14)9(3)10(4)13/h9-14H,5-8H2,1-4H3','InChIKey=LJGRJTMTDBCJEG-UHFFFAOYSA-N','CCCCC(CC)C(O)C(C)C(C)O','1'),
	(50020,0,0,'546-68-9','No Comparision - Unparameterized Atom - Ti(a2) connected atoms =[ ]','C3H8?OTi',107.9956,'Tyzor TPT\nTi Isopropylate\nTetraisopropyl titanate\nIsopropyl orthotitanate\nTetraisopropoxytitanium\nTitanium(4+) isopropoxide\nTitanium tetraisopropoxide\nTitanium tetraisopropylate\nTITANIUM (IV) ISOPROPOXIDE\nTetraisopropyl orthotitanate\nTitanic acid isopropyl ester\nTetrakis(isopropoxy)titanium\nTitanium isopropoxide (Ti(OC3H7)4)\nIsopropyl alcohol titanium(4+) salt\nTitanium, tetrakis(1-methylethoxy)-\nIsopropyl titanate(IV) ((C3H7O)4Ti)\n2-Propanol, titanium(4+) salt\nIsopropyl alcohol, titanium(4+) salt\nTitanium isopropylate','68A7C1744D5F65F7-FICuS-01-67','68A7C1744D5F65F7-FICTS-01-46','68A7C1744D5F65F7-uuuuu-01-16','InChI=1S/C3H8O.Ti/c1-3(2)4;/h3-4H,1-2H3;','InChIKey=LMCBEWMQFKWHGU-UHFFFAOYSA-N','*.CC(C)O.[Ti]',NULL),
	(50021,0,0,'118-36-5','Consistent with Molecular Formula','C13H8O4',228.2038,'2-Hydroxy-3-carboxydibenzofuran\n2-Hydroxy-3-dibenzofurancarboxylic acid\n3-Dibenzofurancarboxylic acid, 2-hydroxy-\n3-Dibenzofurancarboxylic acid, 2-hydroxy-','527EAEAA70A72EFC-FICuS-01-91','527EAEAA70A72EFC-FICTS-01-70','527EAEAA70A72EFC-uuuuu-01-40','InChI=1S/C13H8O4/c14-10-5-8-7-3-1-2-4-11(7)17-12(8)6-9(10)13(15)16/h1-6,14H,(H,15,16)','InChIKey=QWRCZQZZFQIUEF-UHFFFAOYSA-N','O=C(O)c1cc2oc3ccccc3c2cc1O',NULL),
	(50022,0,0,'6628-34-8','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'4DD29F359083EB90-FICuS-01-60','4DD29F359083EB90-FICTS-01-3F','4DD29F359083EB90-uuuuu-01-0F','InChI=1S/C13H13NO3/c1-3-17-13(16)12(15)11-8(2)14-10-7-5-4-6-9(10)11/h4-7,14H,3H2,1-2H3','InChIKey=RDKVWTARRVILKC-UHFFFAOYSA-N','CCOC(=O)C(=O)c1c(C)[nH]c2ccccc12',NULL),
	(50023,0,0,'92-80-8','Consistent with Molecular Formula','C13H13NO3',231.2506,'3-Hydroxy-2-naphthoic acid, ethanolamide\n.beta.-(2-Hydroxy-3-naphthoyl)aminoethanol\n2-Hydroxy-3-(.beta.-hydroxyethylamidocarbonyl)naphthalene\n2-Naphthalenecarboxamide, 3-hydroxy-N-(2-hydroxyethyl)-\n2-Naphthamide, 3-hydroxy-N-(2-hydroxyethyl)-','0F11799EEA146C6D-FICuS-01-6B','0F11799EEA146C6D-FICTS-01-4A','0F11799EEA146C6D-uuuuu-01-1A','InChI=1S/C13H13NO3/c15-6-5-14-13(17)11-7-9-3-1-2-4-10(9)8-12(11)16/h1-4,7-8,15-16H,5-6H2,(H,14,17)','InChIKey=VYHNSPUVKZPCDZ-UHFFFAOYSA-N','O=C(NCCO)c1cc2ccccc2cc1O',NULL),
	(50024,0,0,'6628-35-9','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'798901D8DFA3F47E-FICuS-01-79','798901D8DFA3F47E-FICTS-01-58','798901D8DFA3F47E-uuuuu-01-28','InChI=1S/C13H15NO/c15-10-4-9-14-13-8-3-6-11-5-1-2-7-12(11)13/h1-3,5-8,14-15H,4,9-10H2','InChIKey=LVCRZMPURFCFKX-UHFFFAOYSA-N','OCCCNc1cccc2ccccc12',NULL),
	(50025,1,0,'620-79-1','Consistent with Molecular Formula','C13H16O3',220.2676,'Ethyl 2-benzylacetoacetate\nEthyl .alpha.-benzylacetoacetate\nEthyl 2-acetyl-3-phenylpropionate\nEthyl .alpha.-acetylhydrocinnamate\nBenzenepropanoic acid, .alpha.-acetyl-, ethyl ester\nHydrocinnamic acid, .alpha.-acetyl-, ethyl ester','A222CB5AC26F91A8-FICuS-01-6D','A222CB5AC26F91A8-FICTS-01-4C','A222CB5AC26F91A8-uuuuu-01-1C','InChI=1S/C13H16O3/c1-3-16-13(15)12(10(2)14)9-11-7-5-4-6-8-11/h4-8,12H,3,9H2,1-2H3','InChIKey=XDWQYMXQMNUWID-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)C(C)=O','1'),
	(50026,0,0,'102-19-2','Consistent with Molecular Formula','C13H18O2',206.284,'Isoamyl phenylacetate\nIsopentyl phenylacetate\nPhenylacetic acid, isopentyl ester\nWLN: 1Y12OV1R\nBenzeneacetic acid, 3-methylbutyl ester\nAcetic acid, phenyl-, isopentyl ester','6EE56218EA45EDD5-FICuS-01-7E','6EE56218EA45EDD5-FICTS-01-5D','6EE56218EA45EDD5-uuuuu-01-2D','InChI=1S/C13H18O2/c1-11(2)8-9-15-13(14)10-12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3','InChIKey=QWBQBUWZZBUFHN-UHFFFAOYSA-N','CC(C)CCOC(=O)Cc1ccccc1',NULL),
	(50027,1,0,'7146-80-7','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'3966EFA839162185-FICuS-01-46','3966EFA839162185-FICTS-01-25','3966EFA839162185-uuuuu-01-F5','InChI=1S/C13H19NO2/c1-3-13(10-14,12(15)16-4-2)11-8-6-5-7-9-11/h8H,3-7,9H2,1-2H3','InChIKey=FZEJSHBZNNNLCB-UHFFFAOYSA-N','CCOC(=O)C(C#N)(CC)C1=CCCCC1','1'),
	(50028,0,0,'6628-37-1','Consistent with Molecular Formula','C14H12NaO6S',331.295,'Sulisobenzone\nUval sodium salt\nUvinul MS 40 sodium salt\nCyasorb UV 284 sodium salt\n1-Phenol-4-sulfonic acid, 2-benzoyl-5-methoxy-, sodium salt\nBenzenesulfonic acid, 5-benzoyl-4-hydroxy-2-methoxy-, sodium salt','99B54A12E6C9CB22-FICuS-01-68','99B54A12E6C9CB22-FICTS-01-47','1252A61D86B2798A-uuuuu-01-F7','InChI=1S/C14H12O6S.Na/c1-20-12-8-11(15)10(7-13(12)21(17,18)19)14(16)9-5-3-2-4-6-9;/h2-8,15H,1H3,(H,17,18,19);/q;+1','InChIKey=KJCLYACXIWMFCC-UHFFFAOYSA-N','COc1cc(O)c(C(=O)c2ccccc2)cc1S(=O)(=O)O.[Na+]',NULL),
	(50029,0,0,'86-28-2','Consistent with Molecular Formula','C14H13N',195.2634,'9-Ethylcarbazole\nN-Ethylcarbazole\n9H-Carbazole, 9-ethyl-\nCarbazole, 9-ethyl-','4D53A7E89670E2B4-FICuS-01-5F','4D53A7E89670E2B4-FICTS-01-3E','4D53A7E89670E2B4-uuuuu-01-0E','InChI=1S/C14H13N/c1-2-15-13-9-5-3-7-11(13)12-8-4-6-10-14(12)15/h3-10H,2H2,1H3','InChIKey=PLAZXGNBGZYJSA-UHFFFAOYSA-N','CCn1c2ccccc2c2ccccc21',NULL),
	(50030,1,0,'1988-89-2','Consistent with Molecular Formula','C14H14O',198.264,'4-(1-Phenylethyl)phenol\n4-(Phenylethylidene)phenol\n4-(.alpha.-Methylbenzyl)phenol\nPhenol, p-(.alpha.-methylbenzyl)-\n1-Phenyl-1-(4-hydroxyphenyl)ethane\n1-(4-Hydroxyphenyl)-1-phenylethane\nPhenol, 4-(1-phenylethyl)-','D4A09E57870E9D80-FICuS-01-63','D4A09E57870E9D80-FICTS-01-42','D4A09E57870E9D80-uuuuu-01-12','InChI=1S/C14H14O/c1-11(12-5-3-2-4-6-12)13-7-9-14(15)10-8-13/h2-11,15H,1H3','InChIKey=XHASMJXNUHCHBL-UHFFFAOYSA-N','CC(c1ccccc1)c1ccc(O)cc1','1'),
	(50031,1,1,'6628-38-2','Consistent with Molecular Formula','C14H24O',208.343,NULL,'7705BA79979A3132-FICuS-01-40','7705BA79979A3132-FICTS-01-1F','B0C740F6F5C494C3-uuuuu-01-17','InChI=1S/C14H24O/c1-3-5-8-12(4-2)11-13-9-6-7-10-14(13)15/h11-12H,3-10H2,1-2H3/b13-11-','InChIKey=KBSFOAUXMZPTDU-QBFSEMIESA-N','CCCCC(/C=C1/CCCCC1=O)CC','1'),
	(50032,3,0,'77189-05-0','Consistent with Molecular Formula','C14H28O',212.3746,NULL,'F8FB54D10D406FAB-FICuS-01-82','F8FB54D10D406FAB-FICTS-01-61','F8FB54D10D406FAB-uuuuu-01-31','InChI=1S/C14H28O/c1-3-5-8-12(4-2)11-13-9-6-7-10-14(13)15/h12-15H,3-11H2,1-2H3','InChIKey=NAPNXSKYWJFVIE-UHFFFAOYSA-N','CCCCC(CC)CC1CCCCC1O','1'),
	(50033,4,0,'6628-39-3','Consistent with Molecular Formula','C14H28O2',228.374,NULL,'52300FD34FCCE8AA-FICuS-01-7D','52300FD34FCCE8AA-FICTS-01-5C','52300FD34FCCE8AA-uuuuu-01-2C','InChI=1S/C14H28O2/c1-3-5-8-11(4-2)14(16)12-9-6-7-10-13(12)15/h11-16H,3-10H2,1-2H3','InChIKey=HNBWEHILVVPBOG-UHFFFAOYSA-N','CCCCC(CC)C(O)C1CCCCC1O','1'),
	(50034,0,0,'6628-40-6','Consistent with Molecular Formula','C14H30N2O2',258.4032,NULL,'F516407B0E74C50C-FICuS-01-51','F516407B0E74C50C-FICTS-01-30','F516407B0E74C50C-uuuuu-01-00','InChI=1S/C14H30N2O2/c1-4-7-11-16(12-8-5-2)13-9-10-15-14(17)18-6-3/h4-13H2,1-3H3,(H,15,17)','InChIKey=WSVWLLGZIDDRMO-UHFFFAOYSA-N','CCCCN(CCCC)CCCNC(=O)OCC',NULL),
	(50035,2,0,'103-20-8','Consistent with Molecular Formula','C14H30O',214.3904,'7-Ethyl-2-methyl-4-hendecanol\n4-Undecanol, 7-ethyl-2-methyl-\n4-Undecanol, 7-ethyl-2-methyl-','990AD39CFF74BC56-FICuS-01-84','990AD39CFF74BC56-FICTS-01-63','990AD39CFF74BC56-uuuuu-01-33','InChI=1S/C14H30O/c1-5-7-8-13(6-2)9-10-14(15)11-12(3)4/h12-15H,5-11H2,1-4H3','InChIKey=JKKBSZCOVNFRCQ-UHFFFAOYSA-N','CCCCC(CC)CCC(O)CC(C)C','1'),
	(50036,0,0,'574-70-9','Consistent with Molecular Formula','C15H11N3O4S',329.3296,NULL,'6AC3C01A1777631F-FICuS-01-4F','6AC3C01A1777631F-FICTS-01-2E','6AC3C01A1777631F-uuuuu-01-FE','InChI=1S/C15H11N3O4S/c19-14-8-7-13(12-2-1-9-16-15(12)14)18-17-10-3-5-11(6-4-10)23(20,21)22/h1-9,19H,(H,20,21,22)','InChIKey=JIAGGSRRAAHALT-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(O)c3ncccc23)cc1',NULL),
	(50037,0,1,'20426-12-4','Consistent with Molecular Formula','C15H12O2',224.2586,'2-Propen-1-one, 3-(4-hydroxyphenyl)-1-phenyl-','F40DD18727FCEB20-FICuS-01-74','F40DD18727FCEB20-FICTS-01-53','F40DD18727FCEB20-uuuuu-01-23','InChI=1S/C15H12O2/c16-14-9-6-12(7-10-14)8-11-15(17)13-4-2-1-3-5-13/h1-11,16H','InChIKey=PWWCDTYUYPOAIU-UHFFFAOYSA-N','O=C(/C=C/c1ccc(O)cc1)c1ccccc1','1'),
	(50038,0,1,'6628-41-7','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'5844CA1EF6A06787-FICuS-01-5F','5844CA1EF6A06787-FICTS-01-3E','5844CA1EF6A06787-uuuuu-01-0E','InChI=1S/C15H12O3/c16-13-8-6-12(7-9-13)14(15(17)18)10-11-4-2-1-3-5-11/h1-10,16H,(H,17,18)','InChIKey=PWIVKZVIIHYFAY-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1)c1ccc(O)cc1','1'),
	(50039,0,0,'4998-50-9','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'5A0CA839D07EEA88-FICuS-01-7B','5A0CA839D07EEA88-FICTS-01-5A','5A0CA839D07EEA88-uuuuu-01-2A','InChI=1S/C15H14O3/c1-10-3-5-11(6-4-10)15(17)13-9-12(18-2)7-8-14(13)16/h3-9,16H,1-2H3','InChIKey=PNMVDUDLDLWOBC-UHFFFAOYSA-N','COc1ccc(O)c(C(=O)c2ccc(C)cc2)c1',NULL),
	(50040,1,0,'89-23-6','Consistent with Molecular Formula','C15H14O3',242.2738,'3-(p-Hydroxyphenyl)-2-phenylpropionic acid\n.alpha.-Phenyl-.beta.-p-hydroxyphenyl propionic acid\nBenzenepropanoic acid, 4-hydroxy-.alpha.-phenyl-\nPropionic acid, 3-(p-hydroxyphenyl)-2-phenyl-','63BA3E54896C79DA-FICuS-01-73','63BA3E54896C79DA-FICTS-01-52','63BA3E54896C79DA-uuuuu-01-22','InChI=1S/C15H14O3/c16-13-8-6-11(7-9-13)10-14(15(17)18)12-4-2-1-3-5-12/h1-9,14,16H,10H2,(H,17,18)','InChIKey=GRCCNKUXWQWOKS-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)cc1)c1ccccc1','1'),
	(50041,0,2,'4602-84-0','Consistent with Molecular Formula','C15H26O',222.3698,'FARNESOL\nFarnesol\nDihydrofarnesol\nFarnesyl alcohol\n3,7,11-Trimethyl-2,6,10-dodecatrienol\n2,6,10-Dodecatrien-1-ol, 3,7,11-trimethyl-\n2,6,10-Dodecatrien-1-ol, 3,7,11-trimethyl-','D049C13B0F54A6AF-FICuS-01-6E','D049C13B0F54A6AF-FICTS-01-4D','3BC3FCAEC3D18E5A-uuuuu-01-4E','InChI=1S/C15H26O/c1-13(2)7-5-8-14(3)9-6-10-15(4)11-12-16/h7,9,11,16H,5-6,8,10,12H2,1-4H3/b14-9-,15-11+','InChIKey=CRDAMVZIKSXKFV-GNESMGCMSA-N','CC(C)=CCC/C(C)=C\\CC/C(C)=C/CO','1'),
	(50042,1,1,'142-50-7','Consistent with Molecular Formula','C15H26O',222.3698,'Peruviol\nNEROLIDOL\nd-Nerolidol\n(+)-Nerolidol\nNerolidol, cis-(+)-\n1,6,10-Dodecatrien-3-ol, 3,7,11-trimethyl-, [S-(Z)]-\n1,6,10-Dodecatrien-3-ol, 3,7,11-trimethyl-, (Z)-(S)-(+)-\nNerolidol','444BF00566008702-FICuS-01-1D','444BF00566008702-FICTS-01-FC','D1875090BA84063C-uuuuu-01-F3','InChI=1S/C15H26O/c1-6-15(5,16)12-8-11-14(4)10-7-9-13(2)3/h6,9,11,16H,1,7-8,10,12H2,2-5H3/b14-11-/t15-/m1/s1','InChIKey=FQTLCLSUCSAZDY-QKXCFHHRSA-N','C=CC(C)(O)CC/C=C(/C)CCC=C(C)C','1'),
	(50043,0,0,'1732-13-4','Consistent with Molecular Formula','C16H16',208.3024,'1,2,3,6,7,8-Hexahydropyrene\nPyrene, 1,2,3,6,7,8-hexahydro-\nPyrene, 1,2,3,6,7,8-hexahydro-','872E31AF6B6C3E2F-FICuS-01-79','872E31AF6B6C3E2F-FICTS-01-58','872E31AF6B6C3E2F-uuuuu-01-28','InChI=1S/C16H16/c1-3-11-7-9-13-5-2-6-14-10-8-12(4-1)15(11)16(13)14/h7-10H,1-6H2','InChIKey=MBAIEZXRGAOPKH-UHFFFAOYSA-N','c1cc2c3c(ccc4c3c1CCC4)CCC2',NULL),
	(50044,3,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,'HOMATROPINE\nHomatropine','D15A64FCC65362B1-FICuS-01-61','4088B421287F7E3A-FICTS-01-2A','D15A64FCC65362B1-uuuuu-01-10','InChI=1S/C16H21NO3/c1-17-12-7-8-13(17)10-14(9-12)20-16(19)15(18)11-5-3-2-4-6-11/h2-6,12-15,18H,7-10H2,1H3','InChIKey=ZTVIKZXZYLEVOL-UHFFFAOYSA-N','CN1C2CCC1CC(OC(=O)C(O)c1ccccc1)C2','1'),
	(50045,0,1,NULL,'Consistent with Molecular Formula','C16H30O3',270.4112,NULL,'C40DF6BDE3C6A3C5-FICuS-01-91','C40DF6BDE3C6A3C5-FICTS-01-70','C40DF6BDE3C6A3C5-uuuuu-01-40','InChI=1S/C16H30O3/c1-4-6-8-10-12-18-15(3)14-16(17)19-13-11-9-7-5-2/h14H,4-13H2,1-3H3','InChIKey=UKANBCBFIIULMH-UHFFFAOYSA-N','CCCCCCOC(=O)/C=C(\\C)OCCCCCC','1'),
	(50046,0,0,'629-73-2','Consistent with Molecular Formula','C16H32',224.4288,'Cetene\n1-Cetene\nHexadecylene-1\nn-Hexadec-1-ene\n.alpha.-Hexadecene\n1-Hexadecene\n1-Hexadecene','1E2EF77ECD7BDD53-FICuS-01-9D','1E2EF77ECD7BDD53-FICTS-01-7C','1E2EF77ECD7BDD53-uuuuu-01-4C','InChI=1S/C16H32/c1-3-5-7-9-11-13-15-16-14-12-10-8-6-4-2/h3H,1,4-16H2,2H3','InChIKey=GQEZCXVZFLOKMC-UHFFFAOYSA-N','C=CCCCCCCCCCCCCCC',NULL),
	(50047,0,0,'3010-56-8','Consistent with Molecular Formula','C17H21N3',267.373,NULL,'F11E9C7C25832384-FICuS-01-4D','F11E9C7C25832384-FICTS-01-2C','F11E9C7C25832384-uuuuu-01-FC','InChI=1S/C17H21N3/c1-4-20(5-2)17-12-10-16(11-13-17)19-18-15-8-6-14(3)7-9-15/h6-13H,4-5H2,1-3H3','InChIKey=PLMSBTMZGPIOAZ-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2ccc(C)cc2)cc1',NULL),
	(50048,0,0,'6534-28-7','Consistent with Molecular Formula','C18H14N2O4',322.3196,'1,4-Diacetamidoanthraquinone\nAcetamide, N,N\'-(9,10-dihydro-9,10-dioxo-1,4-anthrylene)bis-\nAcetamide, N,N\'-(9,10-dihydro-9,10-dioxo-1,4-anthracenediyl)bis-\nAcetamide, N,N\'-1,4-anthraquinonylenebis-','95BA3329EFAFECBB-FICuS-01-A7','95BA3329EFAFECBB-FICTS-01-86','95BA3329EFAFECBB-uuuuu-01-56','InChI=1S/C18H14N2O4/c1-9(21)19-13-7-8-14(20-10(2)22)16-15(13)17(23)11-5-3-4-6-12(11)18(16)24/h3-8H,1-2H3,(H,19,21)(H,20,22)','InChIKey=KPHHXNVVLVNAMV-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(C)=O)c2c1C(=O)c1ccccc1C2=O',NULL),
	(50049,0,0,'5581-42-0','Consistent with Molecular Formula','C15H16ClN3O3S',353.8227,'Glyparamide\nP 1306\nP-1306\n1-[(p-Chlorophenyl)sulfonyl]-3-[p-(dimethylamino)phenyl]urea\nBenzenesulfonamide, 4-chloro-N-[[[4-(dimethylamino)phenyl]amino]carbonyl]-\nUrea, 1-[(p-chlorophenyl)sulfonyl]-3-[p-(dimethylamino)phenyl]-','779AA50ACC6FD862-FICuS-01-7C','779AA50ACC6FD862-FICTS-01-5B','779AA50ACC6FD862-uuuuu-01-2B','InChI=1S/C15H16ClN3O3S/c1-19(2)13-7-5-12(6-8-13)17-15(20)18-23(21,22)14-9-3-11(16)4-10-14/h3-10H,1-2H3,(H2,17,18,20)','InChIKey=SUQZXLUIKZXADU-UHFFFAOYSA-N','CN(C)c1ccc(NC(=O)NS(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(50050,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'90F1DED97EAC1471-FICuS-01-7A','90F1DED97EAC1471-FICTS-01-59','90F1DED97EAC1471-uuuuu-01-29','InChI=1S/C21H16N2O/c1-24-18-12-10-16(11-13-18)19(15-22)21(17-7-3-2-4-8-17)20-9-5-6-14-23-20/h2-14H,1H3','InChIKey=SZXGRZXBCAHAFM-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C(\\c2ccccc2)c2ccccn2)cc1','1'),
	(50051,0,1,NULL,'Consistent with Molecular Formula','C20H13ClN2',316.7891,NULL,'53C25BED5AF924F2-FICuS-01-77','53C25BED5AF924F2-FICTS-01-56','53C25BED5AF924F2-uuuuu-01-26','InChI=1S/C20H13ClN2/c21-18-8-6-15(7-9-18)19(14-22)20(16-4-2-1-3-5-16)17-10-12-23-13-11-17/h1-13H','InChIKey=CPCCISWUYRAZBO-UHFFFAOYSA-N','N#C/C(=C(\\c1ccccc1)c1ccncc1)c1ccc(Cl)cc1','1'),
	(50052,0,0,'4578-59-0','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'8E86AB229CB056A4-FICuS-01-67','8E86AB229CB056A4-FICTS-01-46','8E86AB229CB056A4-uuuuu-01-16','InChI=1S/C16H14N2O/c19-16-12-11-15(13-7-3-1-4-8-13)17-18(16)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=NUPJVFNTHQXDSZ-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)=NN1c1ccccc1',NULL),
	(50053,0,2,'6628-45-1','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'B28D0DBC32652E91-FICuS-01-61','4168470ACE211FAC-FICTS-01-3B','B28D0DBC32652E91-uuuuu-01-10','InChI=1S/C17H16N2O2/c1-21-17(20)13-12-16(14-8-4-2-5-9-14)19-18-15-10-6-3-7-11-15/h2-13,18H,1H3/b13-12+,19-16?','InChIKey=VRKKUAQKBLSVLY-BBLMXJELSA-N','COC(=O)/C=C/C(=N/Nc1ccccc1)c1ccccc1','1'),
	(50054,1,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'5A604473A43A5CF5-FICuS-01-51','5A604473A43A5CF5-FICTS-01-30','5A604473A43A5CF5-uuuuu-01-00','InChI=1S/C17H19NO2/c19-17(20)16(12-11-14-7-3-1-4-8-14)18-13-15-9-5-2-6-10-15/h1-10,16,18H,11-13H2,(H,19,20)','InChIKey=KDWYQRKBBRBPDK-UHFFFAOYSA-N','O=C(O)C(CCc1ccccc1)NCc1ccccc1','1'),
	(50055,0,0,'6628-46-2','Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'D3856A23C5EE6840-FICuS-01-5B','D3856A23C5EE6840-FICTS-01-3A','D379CDC6FA63B10E-uuuuu-01-35','InChI=1S/C12H17NO2.ClH/c1-3-13(4-2)8-11-7-10(9-14)5-6-12(11)15;/h5-7,9,15H,3-4,8H2,1-2H3;1H','InChIKey=YINSFEKNXFMYGR-UHFFFAOYSA-N','CCN(CC)Cc1cc(C=O)ccc1O.Cl',NULL),
	(50056,2,0,'6628-47-3','Consistent with Molecular Formula','C13H17Br2NO',363.0914,NULL,'E45366CD1253658A-FICuS-01-4A','E45366CD1253658A-FICTS-01-29','E45366CD1253658A-uuuuu-01-F9','InChI=1S/C13H17Br2NO/c1-3-16(4-2)13(17)12(15)11(14)10-8-6-5-7-9-10/h5-9,11-12H,3-4H2,1-2H3','InChIKey=ZNLSNPVEZHLCGQ-UHFFFAOYSA-N','CCN(CC)C(=O)C(Br)C(Br)c1ccccc1','1'),
	(50057,2,0,'6628-48-4','Consistent with Molecular Formula','C8H13Br2NO2',315.0042,NULL,'B0FC78B147E45B34-FICuS-01-66','B0FC78B147E45B34-FICTS-01-45','B0FC78B147E45B34-uuuuu-01-15','InChI=1S/C8H13Br2NO2/c1-6(9)7(10)8(12)11-2-4-13-5-3-11/h6-7H,2-5H2,1H3','InChIKey=ARPDEGNOVJFRQA-UHFFFAOYSA-N','CC(Br)C(Br)C(=O)N1CCOCC1','1'),
	(50058,2,0,NULL,'Consistent with Molecular Formula','C19H35N3O',321.505,NULL,'61BFD6723B06EBCD-FICuS-01-82','61BFD6723B06EBCD-FICTS-01-61','61BFD6723B06EBCD-uuuuu-01-31','InChI=1S/C19H35N3O/c1-17(20-11-5-2-6-12-20)18(21-13-7-3-8-14-21)19(23)22-15-9-4-10-16-22/h17-18H,2-16H2,1H3','InChIKey=ADKFLHVQVMGMJD-UHFFFAOYSA-N','CC(C(C(=O)N1CCCCC1)N1CCCCC1)N1CCCCC1','1'),
	(50059,2,0,'6628-49-5','Consistent with Molecular Formula','C16H31ClN2O2',318.8861,NULL,'FA619A00828C9886-FICuS-01-53','FA619A00828C9886-FICTS-01-32','FA9D3DE5BD0141C8-uuuuu-01-32','InChI=1S/C16H30N2O2.ClH/c1-3-20-16(19)15(18-12-8-5-9-13-18)14(2)17-10-6-4-7-11-17;/h14-15H,3-13H2,1-2H3;1H','InChIKey=NYGCCUMPICVJAP-UHFFFAOYSA-N','CCOC(=O)C(C(C)N1CCCCC1)N1CCCCC1.Cl','1'),
	(50060,2,0,'6628-50-8','Consistent with Molecular Formula','C23H28N2O2',364.4864,NULL,'DA625E197764EE33-FICuS-01-60','DA625E197764EE33-FICTS-01-3F','DA625E197764EE33-uuuuu-01-0F','InChI=1S/C23H28N2O2/c1-18(26)22(24-14-16-27-17-15-24)23(20-9-3-2-4-10-20)25-13-7-11-19-8-5-6-12-21(19)25/h2-6,8-10,12,22-23H,7,11,13-17H2,1H3','InChIKey=ZKYVDCFLUSQPEU-UHFFFAOYSA-N','CC(=O)C(C(c1ccccc1)N1CCCc2ccccc21)N1CCOCC1','1'),
	(50061,2,0,'6628-51-9','Consistent with Molecular Formula','C14H26N2O2',254.3716,NULL,'077B2835ADAB1F8F-FICuS-01-76','077B2835ADAB1F8F-FICTS-01-55','077B2835ADAB1F8F-uuuuu-01-25','InChI=1S/C14H26N2O2/c1-12(15-8-4-2-5-9-15)13(14(17)18)16-10-6-3-7-11-16/h12-13H,2-11H2,1H3,(H,17,18)','InChIKey=TYOYGBAMBMYYDQ-UHFFFAOYSA-N','CC(C(C(=O)O)N1CCCCC1)N1CCCCC1','1'),
	(50062,2,0,'6628-52-0','Consistent with Molecular Formula','C9H18ClNO3',223.6991,NULL,'DED8C102784163AC-FICuS-01-63','DED8C102784163AC-FICTS-01-42','DE2466E747CCBAE2-uuuuu-01-38','InChI=1S/C9H17NO3.ClH/c1-7(11)8(9(12)13)10-5-3-2-4-6-10;/h7-8,11H,2-6H2,1H3,(H,12,13);1H','InChIKey=YUXRDCXCDIVSAJ-UHFFFAOYSA-N','CC(O)C(C(=O)O)N1CCCCC1.Cl','1'),
	(50063,2,0,'6628-53-1','Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'D60D65676099A9A7-FICuS-01-57','D60D65676099A9A7-FICTS-01-36','D60D65676099A9A7-uuuuu-01-06','InChI=1S/C14H19NO3/c16-13(14(17)18)12(11-7-3-1-4-8-11)15-9-5-2-6-10-15/h1,3-4,7-8,12-13,16H,2,5-6,9-10H2,(H,17,18)','InChIKey=DMFRKOCLWZRURL-UHFFFAOYSA-N','O=C(O)C(O)C(c1ccccc1)N1CCCCC1','1'),
	(50064,3,0,NULL,'Consistent with Molecular Formula','C20H25NO2',311.423,NULL,'05DFE322CFFE5622-FICuS-01-75','05DFE322CFFE5622-FICTS-01-54','05DFE322CFFE5622-uuuuu-01-24','InChI=1S/C20H25NO2/c22-19(17-12-6-2-7-13-17)20(23)18(16-10-4-1-5-11-16)21-14-8-3-9-15-21/h1-2,4-7,10-13,18-20,22-23H,3,8-9,14-15H2','InChIKey=NVPXWDVMTNNNKE-UHFFFAOYSA-N','OC(c1ccccc1)C(O)C(c1ccccc1)N1CCCCC1','1'),
	(50065,2,0,'6628-54-2','Consistent with Molecular Formula','C26H29NO2',387.5206,NULL,'95E178C7B8AFB090-FICuS-01-70','95E178C7B8AFB090-FICTS-01-4F','95E178C7B8AFB090-uuuuu-01-1F','InChI=1S/C26H29NO2/c28-25(24(21-13-5-1-6-14-21)27-19-11-4-12-20-27)26(29,22-15-7-2-8-16-22)23-17-9-3-10-18-23/h1-3,5-10,13-18,24-25,28-29H,4,11-12,19-20H2','InChIKey=WCNZEPPRMMCDML-UHFFFAOYSA-N','OC(C(c1ccccc1)N1CCCCC1)C(O)(c1ccccc1)c1ccccc1','1'),
	(50066,1,0,'6628-55-3','Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'5A94181E09BB5793-FICuS-01-4E','5A94181E09BB5793-FICTS-01-2D','5A94181E09BB5793-uuuuu-01-FD','InChI=1S/C21H20N2O4/c24-21-16-6-2-1-5-15(16)9-10-18(21)20(22-11-13-27-14-12-22)17-7-3-4-8-19(17)23(25)26/h1-10,20,24H,11-14H2','InChIKey=DWKPLCIMDLWBSB-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1C(c1ccc2ccccc2c1O)N1CCOCC1','1'),
	(50067,3,0,NULL,'Consistent with Molecular Formula','C28H31NO',397.559,NULL,'5059C1F4A5ECFBE9-FICuS-01-8C','5059C1F4A5ECFBE9-FICTS-01-6B','5059C1F4A5ECFBE9-uuuuu-01-3B','InChI=1S/C28H31NO/c1-21-17-19-24(20-18-21)28(30,23-13-7-3-8-14-23)27-26(22-11-5-2-6-12-22)29(27)25-15-9-4-10-16-25/h2-3,5-8,11-14,17-20,25-27,30H,4,9-10,15-16H2,1H3','InChIKey=HRBNJDCFKNWDAL-UHFFFAOYSA-N','Cc1ccc(C(O)(c2ccccc2)C2C(c3ccccc3)N2C2CCCCC2)cc1','1'),
	(50068,2,0,NULL,'Consistent with Molecular Formula','C22H27NO',321.4614,NULL,'7FFD8953AB089CCB-FICuS-01-93','7FFD8953AB089CCB-FICTS-01-72','7FFD8953AB089CCB-uuuuu-01-42','InChI=1S/C22H27NO/c1-17-21(23(17)20-15-9-4-10-16-20)22(24,18-11-5-2-6-12-18)19-13-7-3-8-14-19/h2-3,5-8,11-14,17,20-21,24H,4,9-10,15-16H2,1H3','InChIKey=NRUYMSXTSXGBII-UHFFFAOYSA-N','CC1C(C(O)(c2ccccc2)c2ccccc2)N1C1CCCCC1','1'),
	(50069,3,0,NULL,'Consistent with Molecular Formula','C23H23NO',329.4408,NULL,'23A5D81D69BA081E-FICuS-01-63','23A5D81D69BA081E-FICTS-01-42','23A5D81D69BA081E-uuuuu-01-12','InChI=1S/C23H23NO/c1-23(25,20-15-9-4-10-16-20)22-21(19-13-7-3-8-14-19)24(22)17-18-11-5-2-6-12-18/h2-16,21-22,25H,17H2,1H3','InChIKey=XROUXDULVYPFKP-UHFFFAOYSA-N','CC(O)(c1ccccc1)C1C(c2ccccc2)N1Cc1ccccc1','1'),
	(50070,2,0,'6628-56-4','Consistent with Molecular Formula','C28H25N3',403.5256,'2-Pyrazoline, 4-benzylamino-1,3,5-triphenyl-\nWLN: T5NN BUTJ AR& CR& DM1R& ER\n1H-Pyrazol-4-amine, 4,5-dihydro-1,3,5-triphenyl-N-(phenylmethyl)-','B61A53B614F57A1E-FICuS-01-5F','B61A53B614F57A1E-FICTS-01-3E','B61A53B614F57A1E-uuuuu-01-0E','InChI=1S/C28H25N3/c1-5-13-22(14-6-1)21-29-27-26(23-15-7-2-8-16-23)30-31(25-19-11-4-12-20-25)28(27)24-17-9-3-10-18-24/h1-20,27-29H,21H2','InChIKey=UQNIZCLCTUZFFG-UHFFFAOYSA-N','c1ccc(CNC2C(c3ccccc3)=NN(c3ccccc3)C2c2ccccc2)cc1','1'),
	(50071,2,0,'6628-57-5','Consistent with Molecular Formula','C22H26ClNO',355.9065,NULL,'6E1DC0660A4FB09F-FICuS-01-72','6E1DC0660A4FB09F-FICTS-01-51','6E1DC0660A4FB09F-uuuuu-01-21','InChI=1S/C22H26ClNO/c1-16-12-14-18(15-13-16)22(25)20(23)21(17-8-4-2-5-9-17)24-19-10-6-3-7-11-19/h2,4-5,8-9,12-15,19-21,24H,3,6-7,10-11H2,1H3','InChIKey=LGGVEHNTZPZMCA-UHFFFAOYSA-N','Cc1ccc(C(=O)C(Cl)C(NC2CCCCC2)c2ccccc2)cc1','1'),
	(50072,2,0,'6628-58-6','Consistent with Molecular Formula','C23H23N3',341.4548,NULL,'A16B3BDFBEE6E8FE-FICuS-01-BA','A16B3BDFBEE6E8FE-FICTS-01-99','A16B3BDFBEE6E8FE-uuuuu-01-69','InChI=1S/C23H23N3/c1-17-13-15-18(16-14-17)21-22(24-2)23(19-9-5-3-6-10-19)26(25-21)20-11-7-4-8-12-20/h3-16,22-24H,1-2H3','InChIKey=HDSOFYVWMRYEQH-UHFFFAOYSA-N','CNC1C(c2ccc(C)cc2)=NN(c2ccccc2)C1c1ccccc1','1'),
	(50073,2,0,NULL,'Consistent with Molecular Formula','C22H35N3O2',373.5374,NULL,'8DE37BAC5F1E3396-FICuS-01-7E','8DE37BAC5F1E3396-FICTS-01-5D','8DE37BAC5F1E3396-uuuuu-01-2D','InChI=1S/C22H35N3O2/c1-3-27-20-12-10-19(11-13-20)23-22(26)21(25-16-8-5-9-17-25)18(2)24-14-6-4-7-15-24/h10-13,18,21H,3-9,14-17H2,1-2H3,(H,23,26)','InChIKey=JFEFUMYXQVSUMX-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C(C(C)N2CCCCC2)N2CCCCC2)cc1','1'),
	(50074,0,0,'6627-27-6','Consistent with Molecular Formula','C21H26N2O2',338.4486,NULL,'97CD6B2D913E12F6-FICuS-01-6D','97CD6B2D913E12F6-FICTS-01-4C','97CD6B2D913E12F6-uuuuu-01-1C','InChI=1S/C21H26N2O2/c1-17(24)23(15-18-8-4-2-5-9-18)20-10-11-21(25)19(14-20)16-22-12-6-3-7-13-22/h2,4-5,8-11,14,25H,3,6-7,12-13,15-16H2,1H3','InChIKey=AFRDADICTHPMDT-UHFFFAOYSA-N','CC(=O)N(Cc1ccccc1)c1ccc(O)c(CN2CCCCC2)c1',NULL),
	(50075,0,2,'6627-28-7','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'9C75D1BE5877233D-FICuS-01-62','6C0E953948731542-FICTS-01-10','9C75D1BE5877233D-uuuuu-01-11','InChI=1S/C16H14N2O2/c19-16(20)12-11-15(13-7-3-1-4-8-13)18-17-14-9-5-2-6-10-14/h1-12,17H,(H,19,20)/b12-11+,18-15?','InChIKey=NOPCMQGSHNOCKQ-NUZNUSTISA-N','O=C(O)/C=C/C(=N\\Nc1ccccc1)c1ccccc1','1'),
	(50076,0,0,'7153-10-8','Consistent with Molecular Formula','C13H20N4S',264.3878,NULL,'AD2477D196642406-FICuS-01-3A','24FE65AB45976539-FICTS-01-35','AD2477D196642406-uuuuu-01-E9','InChI=1S/C13H20N4S/c1-2-3-4-5-6-7-8-17-10-16-11-12(17)14-9-15-13(11)18/h9-10H,2-8H2,1H3,(H,14,15,18)','InChIKey=JQHHTADRNYJFOK-UHFFFAOYSA-N','CCCCCCCCn1cnc2c(=S)nc[nH]c21',NULL),
	(50077,0,0,'6627-29-8','Consistent with Molecular Formula','C10H14N4O',206.2468,NULL,'D65A0282B4446773-FICuS-01-38','102A347A98E61970-FICTS-01-16','D65A0282B4446773-uuuuu-01-E7','InChI=1S/C10H14N4O/c1-2-3-4-5-14-7-13-8-9(14)11-6-12-10(8)15/h6-7H,2-5H2,1H3,(H,11,12,15)','InChIKey=ZGLJEOYUIDWOQY-UHFFFAOYSA-N','CCCCCn1cnc2c(=O)nc[nH]c21',NULL),
	(50078,0,0,'728-35-8','Consistent with Molecular Formula','C13H21N5',247.3424,NULL,'996118CD09DC67FB-FICuS-01-75','996118CD09DC67FB-FICTS-01-54','996118CD09DC67FB-uuuuu-01-24','InChI=1S/C13H21N5/c1-2-3-4-5-6-7-8-18-10-17-11-12(14)15-9-16-13(11)18/h9-10H,2-8H2,1H3,(H2,14,15,16)','InChIKey=ZKBSMRWOHFLJOQ-UHFFFAOYSA-N','CCCCCCCCn1cnc2c(N)ncnc21',NULL),
	(50079,0,0,'6627-30-1','Consistent with Molecular Formula','C8H7ClN4',194.6231,NULL,'B28703B14166D7A4-FICuS-01-41','B28703B14166D7A4-FICTS-01-20','B28703B14166D7A4-uuuuu-01-F0','InChI=1S/C8H7ClN4/c9-7-6-8(11-3-10-7)13(4-12-6)5-1-2-5/h3-5H,1-2H2','InChIKey=PSQPMAOEUNCGBD-UHFFFAOYSA-N','Clc1ncnc2c1ncn2C1CC1',NULL),
	(50080,0,0,'6627-31-2','Consistent with Molecular Formula','C10H13ClN4',224.6925,NULL,'4B1CD7C9DA236E99-FICuS-01-7F','4B1CD7C9DA236E99-FICTS-01-5E','4B1CD7C9DA236E99-uuuuu-01-2E','InChI=1S/C10H13ClN4/c1-2-3-4-5-15-7-14-8-9(11)12-6-13-10(8)15/h6-7H,2-5H2,1H3','InChIKey=YNNXLQWGDZEFAL-UHFFFAOYSA-N','CCCCCn1cnc2c(Cl)ncnc21',NULL),
	(50081,0,0,'2002-36-0','Consistent with Molecular Formula','C10H15N5',205.262,NULL,'CAD8C505C129E21D-FICuS-01-6F','CAD8C505C129E21D-FICTS-01-4E','CAD8C505C129E21D-uuuuu-01-1E','InChI=1S/C10H15N5/c1-2-3-4-5-15-7-14-8-9(11)12-6-13-10(8)15/h6-7H,2-5H2,1H3,(H2,11,12,13)','InChIKey=UHFFXCBWXZHMML-UHFFFAOYSA-N','CCCCCn1cnc2c(N)ncnc21',NULL),
	(50082,0,0,'91060-50-3','Consistent with Molecular Formula','C10H14N4S',222.3074,'9H-Purine-6-thiol, 9-pentyl-\n6H-Purine-6-thione, 1,9-dihydro-9-pentyl-','D026D3DB4224C342-FICuS-01-48','6987404F6F8EC028-FICTS-01-38','D026D3DB4224C342-uuuuu-01-F7','InChI=1S/C10H14N4S/c1-2-3-4-5-14-7-13-8-9(14)11-6-12-10(8)15/h6-7H,2-5H2,1H3,(H,11,12,15)','InChIKey=KMGUUVNVRUWDQO-UHFFFAOYSA-N','CCCCCn1cnc2c(=S)nc[nH]c21',NULL),
	(50083,0,0,'7247-96-3','Consistent with Molecular Formula','C13H19ClN4',266.7729,NULL,'0D90B63836BE92A5-FICuS-01-58','0D90B63836BE92A5-FICTS-01-37','0D90B63836BE92A5-uuuuu-01-07','InChI=1S/C13H19ClN4/c1-2-3-4-5-6-7-8-18-10-17-11-12(14)15-9-16-13(11)18/h9-10H,2-8H2,1H3','InChIKey=KIJQWBIFBRPOCT-UHFFFAOYSA-N','CCCCCCCCn1cnc2c(Cl)ncnc21',NULL),
	(50084,0,0,'6627-32-3','Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'A5334CE0E6FF9C06-FICuS-01-78','51593AAD04CD7805-FICTS-01-32','A5334CE0E6FF9C06-uuuuu-01-27','InChI=1S/C8H8N4O/c13-8-6-7(9-3-10-8)12(4-11-6)5-1-2-5/h3-5H,1-2H2,(H,9,10,13)','InChIKey=TYCZAXSIWVHDNN-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1CC1',NULL),
	(50085,0,0,'3209-22-1','Consistent with Molecular Formula','C6H3Cl2NO2',192.0012,'2,3-Dichloronitrobenzene\n2,3-Dichloro-1-nitrobenzene\n1,2-Dichloro-3-nitrobenzene\nBenzene, 1,2-dichloro-3-nitro-\nBenzene, 1,2-dichloro-3-nitro-','5C4F9F2B56165CAF-FICuS-01-7D','5C4F9F2B56165CAF-FICTS-01-5C','5C4F9F2B56165CAF-uuuuu-01-2C','InChI=1S/C6H3Cl2NO2/c7-4-2-1-3-5(6(4)8)9(10)11/h1-3H','InChIKey=CMVQZRLQEOAYSW-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Cl)c1Cl',NULL),
	(50086,0,0,'618-62-2','Consistent with Molecular Formula','C6H3Cl2NO2',192.0012,'m-Dichloronitrobenzene\n3,5-Dichloronitrobenzene\nmeta-Dichloronitrobenzene\n1,3-Dichloro-5-nitrobenzene\n3,5-Dichloro-1-nitrobenzene\nBenzene, 1,3-dichloro-5-nitro-\nBenzene, 1,3-dichloro-5-nitro-','F066AE3E5BDF6A6A-FICuS-01-96','F066AE3E5BDF6A6A-FICTS-01-75','F066AE3E5BDF6A6A-uuuuu-01-45','InChI=1S/C6H3Cl2NO2/c7-4-1-5(8)3-6(2-4)9(10)11/h1-3H','InChIKey=RNABGKOKSBUFHW-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc(Cl)c1',NULL),
	(50087,0,0,'583-53-9','Consistent with Molecular Formula','C6H4Br2',235.9056,'o-Dibromobenzene\n1,2-Dibromobenzene\nBenzene, 1,2-dibromo-\nBenzene, o-dibromo-','07A6C88C92D7045E-FICuS-01-5F','07A6C88C92D7045E-FICTS-01-3E','07A6C88C92D7045E-uuuuu-01-0E','InChI=1S/C6H4Br2/c7-5-3-1-2-4-6(5)8/h1-4H','InChIKey=WQONPSCCEXUXTQ-UHFFFAOYSA-N','Brc1ccccc1Br',NULL),
	(50088,0,0,'95-50-1','Consistent with Molecular Formula','C6H4Cl2',147.0036,'DCB\nODB\nODCB\nDizene\nCloroben\nTermitkil\nChloroben\nDowtherm E\nNCI-C54944\nDilantin DB\no-Dichlorbenzol\no-Dichlorobenzol\no-Dichlorbenzene\no-Dichlorobenzene\n1,2-Dichlorbenzene\n1,2-Dichlorobenzene\nDichlorobenzene, o-\nSpecial termite fluid\nWLN: GR BG\nBenzene, 1,2-dichloro-\nBenzene, o-dichloro-','12052417F6498963-FICuS-01-20','12052417F6498963-FICTS-01-FF','12052417F6498963-uuuuu-01-CF','InChI=1S/C6H4Cl2/c7-5-3-1-2-4-6(5)8/h1-4H','InChIKey=RFFLAFLAYFXFSW-UHFFFAOYSA-N','Clc1ccccc1Cl',NULL),
	(50089,0,0,'6627-34-5','Consistent with Molecular Formula','C6H4Cl2N2O2',207.0158,'2,5-Dichloro-4-nitroaniline\nAniline, 2,5-dichloro-4-nitro-\nBenzenamine, 2,5-dichloro-4-nitro-','8DE328E70B2982E1-FICuS-01-5E','8DE328E70B2982E1-FICTS-01-3D','8DE328E70B2982E1-uuuuu-01-0D','InChI=1S/C6H4Cl2N2O2/c7-3-2-6(10(11)12)4(8)1-5(3)9/h1-2H,9H2','InChIKey=JBXZCPXEYAEMJS-UHFFFAOYSA-N','Nc1cc(Cl)c([N+](=O)[O-])cc1Cl',NULL),
	(50090,0,0,'576-24-9','Consistent with Molecular Formula','C6H4Cl2O',163.003,'2,3-Dichlorophenol\nPhenol, 2,3-dichloro-\nPhenol, 2,3-dichloro-','201E255458C553B0-FICuS-01-2E','201E255458C553B0-FICTS-01-0D','201E255458C553B0-uuuuu-01-DD','InChI=1S/C6H4Cl2O/c7-4-2-1-3-5(9)6(4)8/h1-3,9H','InChIKey=UMPSXRYVXUPCOS-UHFFFAOYSA-N','Oc1cccc(Cl)c1Cl',NULL),
	(50091,0,0,'87-65-0','Consistent with Molecular Formula','C6H4Cl2O',163.003,'2,6-Dichlorophenol\nWLN: QR BG FG\nPhenol, 2,6-dichloro-\nPhenol, 2,6-dichloro-\n2,6-Dichlorfenol','03BD313442B79E62-FICuS-01-40','03BD313442B79E62-FICTS-01-1F','03BD313442B79E62-uuuuu-01-EF','InChI=1S/C6H4Cl2O/c7-4-2-1-3-5(8)6(4)9/h1-3,9H','InChIKey=HOLHYSJJBXSLMV-UHFFFAOYSA-N','Oc1c(Cl)cccc1Cl',NULL),
	(50092,0,0,'95-77-2','Consistent with Molecular Formula','C6H4Cl2O',163.003,'3,4-Dichlorophenol\n4,5-Dichlorophenol\nPhenol, 3,4-dichloro-\nPhenol, 3,4-dichloro-','05BEBB4BA5D7ED52-FICuS-01-8E','05BEBB4BA5D7ED52-FICTS-01-6D','05BEBB4BA5D7ED52-uuuuu-01-3D','InChI=1S/C6H4Cl2O/c7-5-2-1-4(9)3-6(5)8/h1-3,9H','InChIKey=WDNBURPWRNALGP-UHFFFAOYSA-N','Oc1ccc(Cl)c(Cl)c1',NULL),
	(50093,0,0,'591-35-5','Consistent with Molecular Formula','C6H4Cl2O',163.003,'3,5-Dichlorophenol\nPhenol, 3,5-dichloro-\nPhenol, 3,5-dichloro-','F43CC427DE14303E-FICuS-01-60','F43CC427DE14303E-FICTS-01-3F','F43CC427DE14303E-uuuuu-01-0F','InChI=1S/C6H4Cl2O/c7-4-1-5(8)3-6(9)2-4/h1-3,9H','InChIKey=VPOMSPZBQMDLTM-UHFFFAOYSA-N','Oc1cc(Cl)cc(Cl)c1',NULL),
	(50094,0,0,'137-19-9','Consistent with Molecular Formula','C6H4Cl2O2',179.0024,'4,6-Dichlororesorcinol\n4,6-Dichloro-1,3-dihydroxybenzene\n1,3-Benzenediol, 4,6-dichloro-\nResorcinol, 4,6-dichloro-','EDA8665D94CF9310-FICuS-01-71','EDA8665D94CF9310-FICTS-01-50','EDA8665D94CF9310-uuuuu-01-20','InChI=1S/C6H4Cl2O2/c7-3-1-4(8)6(10)2-5(3)9/h1-2,9-10H','InChIKey=GRLQBYQELUWBIO-UHFFFAOYSA-N','Oc1cc(O)c(Cl)cc1Cl',NULL),
	(50095,0,0,'402-67-5','Consistent with Molecular Formula','C6H4FNO2',141.1015,'m-Fluoronitrobenzene\nm-Nitrofluorobenzene\n3-Fluoronitrobenzene\n1-Fluoro-3-nitrobenzene\nBenzene, 1-fluoro-3-nitro-\nBenzene, 1-fluoro-3-nitro-','41D8351053C0EA62-FICuS-01-3A','41D8351053C0EA62-FICTS-01-19','41D8351053C0EA62-uuuuu-01-E9','InChI=1S/C6H4FNO2/c7-5-2-1-3-6(4-5)8(9)10/h1-4H','InChIKey=WMASLRCNNKMRFP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(F)c1',NULL),
	(50096,0,0,'3678-70-4','Consistent with Molecular Formula','C18H15N',245.3232,'Pyridine, 2-(diphenylmethyl)-\nPyridine, 2-(diphenylmethyl)-','E4E54151C33FDF97-FICuS-01-6E','E4E54151C33FDF97-FICTS-01-4D','E4E54151C33FDF97-uuuuu-01-1D','InChI=1S/C18H15N/c1-3-9-15(10-4-1)18(16-11-5-2-6-12-16)17-13-7-8-14-19-17/h1-14,18H','InChIKey=MMXYNKLYVRNTCK-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)c2ccccn2)cc1',NULL),
	(50097,0,0,'3678-71-5','Consistent with Molecular Formula','C18H15N',245.3232,NULL,'B8BFAD85F8960E92-FICuS-01-88','B8BFAD85F8960E92-FICTS-01-67','B8BFAD85F8960E92-uuuuu-01-37','InChI=1S/C18H15N/c1-3-8-15(9-4-1)18(16-10-5-2-6-11-16)17-12-7-13-19-14-17/h1-14,18H','InChIKey=HGVLJGHVYCBNBB-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)c2cccnc2)cc1',NULL),
	(50098,0,0,'3678-72-6','Consistent with Molecular Formula','C18H15N',245.3232,'4-(Diphenylmethyl)pyridine\nPyridine, 4-(diphenylmethyl)-\nPyridine, 4-(diphenylmethyl)-','29620F6A0DA50A17-FICuS-01-4A','29620F6A0DA50A17-FICTS-01-29','29620F6A0DA50A17-uuuuu-01-F9','InChI=1S/C18H15N/c1-3-7-15(8-4-1)18(16-9-5-2-6-10-16)17-11-13-19-14-12-17/h1-14,18H','InChIKey=ZWLWOTHDIGRTNE-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)c2ccncc2)cc1',NULL),
	(50099,0,0,'6627-37-8','Consistent with Molecular Formula','C19H14N2',270.333,NULL,'3272200DC1DBC7E7-FICuS-01-5B','3272200DC1DBC7E7-FICTS-01-3A','3272200DC1DBC7E7-uuuuu-01-0A','InChI=1S/C19H14N2/c1-2-6-18-15(5-1)10-16-11-17(7-8-19(16)18)21-13-14-4-3-9-20-12-14/h1-9,11-13H,10H2','InChIKey=DZPIWTWQZQPCMY-UHFFFAOYSA-N','C(=N/c1ccc2c(c1)Cc1ccccc1-2)\\c1cccnc1',NULL),
	(50100,0,0,'6627-38-9','Consistent with Molecular Formula','C20H16N4',312.3732,NULL,'3BD4FCFD951917A4-FICuS-01-7C','3BD4FCFD951917A4-FICTS-01-5B','3BD4FCFD951917A4-uuuuu-01-2B','InChI=1S/C20H16N4/c1-13-11-17-18(12-14(13)2)24-20(16-8-4-6-10-22-16)19(23-17)15-7-3-5-9-21-15/h3-12H,1-2H3','InChIKey=NACXMBPTPBZQHY-UHFFFAOYSA-N','Cc1cc2nc(-c3ccccn3)c(-c3ccccn3)nc2cc1C',NULL),
	(50101,0,0,'1530-32-1','Consistent with Molecular Formula','C20H20BrP',371.2558,'Triphenylethylphosphonium bromide\nEthyltriphenylphosphonium bromide\nPhosphonium, ethyltriphenyl-, bromide\nPhosphonium, ethyltriphenyl-, bromide','6FDBF91A9CEBB3CE-FICuS-01-BA','6FDBF91A9CEBB3CE-FICTS-01-99','A296D373CE67E99B-uuuuu-01-27','InChI=1S/C20H20P.BrH/c1-2-21(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20;/h3-17H,2H2,1H3;1H/q+1;/p-1','InChIKey=JHYNXXDQQHTCHJ-UHFFFAOYSA-M','CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(50102,0,0,NULL,'Consistent with Molecular Formula','C20H44NO3P',377.5463,'Phosphoramidic acid, didecyl ester','4B6E59544503F7CC-FICuS-01-5E','4B6E59544503F7CC-FICTS-01-3D','4B6E59544503F7CC-uuuuu-01-0D','InChI=1S/C20H44NO3P/c1-3-5-7-9-11-13-15-17-19-23-25(21,22)24-20-18-16-14-12-10-8-6-4-2/h3-20H2,1-2H3,(H2,21,22)','InChIKey=ZAJTZMJZHNRXCE-UHFFFAOYSA-N','CCCCCCCCCCOP(N)(=O)OCCCCCCCCCC',NULL),
	(50103,0,0,'6627-39-0','Consistent with Molecular Formula','C21H20O',288.3884,NULL,'B7C8926640284FE2-FICuS-01-51','B7C8926640284FE2-FICTS-01-30','B7C8926640284FE2-uuuuu-01-00','InChI=1S/C21H20O/c1-16-12-19(14-17-8-4-2-5-9-17)21(22)20(13-16)15-18-10-6-3-7-11-18/h2-13,22H,14-15H2,1H3','InChIKey=QLNWUMDSXZTTRS-UHFFFAOYSA-N','Cc1cc(Cc2ccccc2)c(O)c(Cc2ccccc2)c1',NULL),
	(50104,0,0,'6627-40-3','Consistent with Molecular Formula','C22H14Br2O5',518.1576,NULL,'DF94232CBADAB0A7-FICuS-01-8A','DF94232CBADAB0A7-FICTS-01-69','DF94232CBADAB0A7-uuuuu-01-39','InChI=1S/C22H14Br2O5/c1-9-7-13-19(15(23)17(9)25)28-20-14(8-10(2)18(26)16(20)24)22(13)12-6-4-3-5-11(12)21(27)29-22/h3-8,25-26H,1-2H3','InChIKey=KCHVZEAMZOXQJI-UHFFFAOYSA-N','Cc1cc2c(c(Br)c1O)Oc1c(cc(C)c(O)c1Br)C21OC(=O)c2ccccc21',NULL),
	(50105,0,0,'6627-41-4','Consistent with Molecular Formula','C22H16N2',308.3818,NULL,'06373E1C00EAE3D1-FICuS-01-56','06373E1C00EAE3D1-FICTS-01-35','06373E1C00EAE3D1-uuuuu-01-05','InChI=1S/C22H16N2/c1-13-11-12-19-20(14(13)2)24-22-18-10-6-4-8-16(18)15-7-3-5-9-17(15)21(22)23-19/h3-12H,1-2H3','InChIKey=HGGCZYNOLFILLN-UHFFFAOYSA-N','Cc1ccc2nc3c4ccccc4c4ccccc4c3nc2c1C',NULL),
	(50106,0,0,'4104-12-5','Consistent with Molecular Formula','C22H24N2O6',412.4414,'Butanamide, N,N\'-(3,3\'-dimethoxy[1,1\'-biphenyl]-4,4\'-diyl)bis[3-oxo-','18D3D17398DC01BF-FICuS-01-67','18D3D17398DC01BF-FICTS-01-46','18D3D17398DC01BF-uuuuu-01-16','InChI=1S/C22H24N2O6/c1-13(25)9-21(27)23-17-7-5-15(11-19(17)29-3)16-6-8-18(20(12-16)30-4)24-22(28)10-14(2)26/h5-8,11-12H,9-10H2,1-4H3,(H,23,27)(H,24,28)','InChIKey=QCGJBSHPJVTZSR-UHFFFAOYSA-N','COc1cc(-c2ccc(NC(=O)CC(C)=O)c(OC)c2)ccc1NC(=O)CC(C)=O',NULL),
	(50107,0,0,'3432-00-6','Consistent with Molecular Formula','C22H30O2',326.4778,NULL,'E464BF902BA11C50-FICuS-01-5A','E464BF902BA11C50-FICTS-01-39','E464BF902BA11C50-uuuuu-01-09','InChI=1S/C22H30O2/c1-13-9-15(11-17(19(13)23)21(3,4)5)16-10-14(2)20(24)18(12-16)22(6,7)8/h9-12,23-24H,1-8H3','InChIKey=UFFRXKCBFTZHIG-UHFFFAOYSA-N','Cc1cc(-c2cc(C)c(O)c(C(C)(C)C)c2)cc(C(C)(C)C)c1O',NULL),
	(50108,0,0,'6627-43-6','Consistent with Molecular Formula','C22H36N4O10',516.5472,NULL,'74BD921F4F208E11-FICuS-01-55','74BD921F4F208E11-FICTS-01-34','74BD921F4F208E11-uuuuu-01-04','InChI=1S/C22H36N4O10/c1-5-33-17(29)21(23-15-27,18(30)34-6-2)13-25-9-11-26(12-10-25)14-22(24-16-28,19(31)35-7-3)20(32)36-8-4/h15-16H,5-14H2,1-4H3,(H,23,27)(H,24,28)','InChIKey=IIAIAMRTDBGQPE-UHFFFAOYSA-N','CCOC(=O)C(CN1CCN(CC(NC=O)(C(=O)OCC)C(=O)OCC)CC1)(NC=O)C(=O)OCC',NULL),
	(50109,0,0,'6627-44-7','Consistent with Molecular Formula','C22H39BO3',362.3583,NULL,'98FE0DE9C059B6B0-FICuS-01-80','98FE0DE9C059B6B0-FICTS-01-5F','98FE0DE9C059B6B0-uuuuu-01-2F','InChI=1S/C22H39BO3/c1-9-11-16-24-23(25-17-12-10-2)26-20-18(21(3,4)5)14-13-15-19(20)22(6,7)8/h13-15H,9-12,16-17H2,1-8H3','InChIKey=KRLAUZFLYKEWMF-UHFFFAOYSA-N','CCCCOB(OCCCC)Oc1c(C(C)(C)C)cccc1C(C)(C)C',NULL),
	(50110,0,0,'7146-82-9','Consistent with Molecular Formula','C22H42O3',354.572,'Eicosanoic acid, 3-oxo-, ethyl ester','EA920A2AD47DC486-FICuS-01-74','EA920A2AD47DC486-FICTS-01-53','EA920A2AD47DC486-uuuuu-01-23','InChI=1S/C22H42O3/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21(23)20-22(24)25-4-2/h3-20H2,1-2H3','InChIKey=ZSZUZHXUJXYSMM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)CC(=O)OCC',NULL),
	(50111,0,0,'1251-85-0','Consistent with Molecular Formula','C23H24N4O2',388.4682,'Diantipyrylmethane\nBisantipyrylmethane\nDiantipyrinylmethane\nAntipyrine, 4,4\'-methylenedi-\n3H-Pyrazol-3-one, 4,4\'-methylenebis[1,2-dihydro-1,5-dimethyl-2-phenyl-','1095B422B4648DAC-FICuS-01-50','1095B422B4648DAC-FICTS-01-2F','1095B422B4648DAC-uuuuu-01-FF','InChI=1S/C23H24N4O2/c1-16-20(22(28)26(24(16)3)18-11-7-5-8-12-18)15-21-17(2)25(4)27(23(21)29)19-13-9-6-10-14-19/h5-14H,15H2,1-4H3','InChIKey=QATHNKNPUVVKHK-UHFFFAOYSA-N','Cc1c(Cc2c(C)n(C)n(-c3ccccc3)c2=O)c(=O)n(-c2ccccc2)n1C',NULL),
	(50112,0,0,'2929-85-3','Consistent with Molecular Formula','C23H41BO3',376.3851,NULL,'AE4F27E8193EBB14-FICuS-01-78','AE4F27E8193EBB14-FICTS-01-57','AE4F27E8193EBB14-uuuuu-01-27','InChI=1S/C23H41BO3/c1-10-12-14-25-24(26-15-13-11-2)27-21-19(22(4,5)6)16-18(3)17-20(21)23(7,8)9/h16-17H,10-15H2,1-9H3','InChIKey=HVQKGGXARPLXIR-UHFFFAOYSA-N','CCCCOB(OCCCC)Oc1c(C(C)(C)C)cc(C)cc1C(C)(C)C',NULL),
	(50113,10,0,'83-49-8','Consistent with Molecular Formula','C24H40O4',392.5776,'Hyodeoxycholic acid\nHyodesoxycholic acid\n.alpha.-Hyodeoxycholic acid\n3.alpha.,6.alpha.-Dihydroxycholanic acid\n3.alpha.,6.alpha.-Dihydroxy-5.beta.-cholanic acid\n3.alpha.,6.alpha.-Dihydroxy-5.beta.-cholanoic acid\nCholan-24-oic acid, 3,6-dihydroxy-, (3.alpha.,5.beta.,6.alpha.)-\n5.beta.-Cholan-24-oic acid, 3.alpha.,6.alpha.-dihydroxy-','3CB67925286A37A1-FICuS-01-49','3CB67925286A37A1-FICTS-01-28','3CB67925286A37A1-uuuuu-01-F8','InChI=1S/C24H40O4/c1-14(4-7-22(27)28)17-5-6-18-16-13-21(26)20-12-15(25)8-10-24(20,3)19(16)9-11-23(17,18)2/h14-21,25-26H,4-13H2,1-3H3,(H,27,28)','InChIKey=DGABKXLVXPYZII-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3CC(O)C4CC(O)CCC4(C)C3CCC12C','1'),
	(50114,0,0,NULL,'Consistent with Molecular Formula','C24H52NO3P',433.6535,'Phosphoramidic acid, didodecyl ester','DC51AF1B3D21E8A2-FICuS-01-78','DC51AF1B3D21E8A2-FICTS-01-57','DC51AF1B3D21E8A2-uuuuu-01-27','InChI=1S/C24H52NO3P/c1-3-5-7-9-11-13-15-17-19-21-23-27-29(25,26)28-24-22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3,(H2,25,26)','InChIKey=DWSIVZLNCWRJHW-UHFFFAOYSA-N','CCCCCCCCCCCCOP(N)(=O)OCCCCCCCCCCCC',NULL),
	(50115,0,0,'6627-45-8','Consistent with Molecular Formula','C25H50O3',398.6682,NULL,'8AAE953E07020BFC-FICuS-01-70','8AAE953E07020BFC-FICTS-01-4F','8AAE953E07020BFC-uuuuu-01-1F','InChI=1S/C25H50O3/c1-3-5-7-9-11-13-15-17-19-21-23-27-25(26)28-24-22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3','InChIKey=GOAUNPQUDWQWCP-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)OCCCCCCCCCCCC',NULL),
	(50116,0,0,'6627-46-9','Consistent with Molecular Formula','C27H34N2O4',450.5766,NULL,'E043014B7A9561DF-FICuS-01-51','E043014B7A9561DF-FICTS-01-30','E043014B7A9561DF-uuuuu-01-00','InChI=1S/C27H34N2O4/c1-5-30-23-16-21(28)25(32-7-3)14-19(23)27(18-12-10-9-11-13-18)20-15-26(33-8-4)22(29)17-24(20)31-6-2/h9-17,27H,5-8,28-29H2,1-4H3','InChIKey=DFCQETPMESMGRY-UHFFFAOYSA-N','CCOc1cc(C(c2ccccc2)c2cc(OCC)c(N)cc2OCC)c(OCC)cc1N',NULL),
	(50117,0,0,'191-48-0','Consistent with Molecular Formula','C36H18',450.5382,'Decacyclene\nDiacenaphtheno[1,2-j:1\',2\'-l]fluoranthen\nDiacenaphtho[1,2-j:1\',2\'-l]fluoranthene\nDiacenaphtho[1,2-j:1\',2\'-l]fluoranthene','3FB4DA30DA431026-FICuS-01-53','3FB4DA30DA431026-FICTS-01-32','3FB4DA30DA431026-uuuuu-01-02','InChI=1S/C36H18/c1-7-19-8-2-14-23-28(19)22(13-1)31-32(23)34-26-17-5-11-21-12-6-18-27(30(21)26)36(34)35-25-16-4-10-20-9-3-15-24(29(20)25)33(31)35/h1-18H','InChIKey=CUIWZLHUNCCYBL-UHFFFAOYSA-N','c1cc2cccc3c2c(c1)c1c2c4cccc5cccc(c54)c2c2c4cccc5cccc(c54)c2c31',NULL),
	(50118,7,0,'79-63-0','Consistent with Molecular Formula','C30H50O',426.7244,'Lanster\nLANOSTEROL\nLanosterin\nLanosterol\nBotalan base 138\nLanosta-8,24-dienol\nCholesta-8,24-dien-3-ol, 4,4,14-trimethyl-, (3.beta.,5.alpha.)-\nLanosta-8,24-dien-3-ol, (3.beta.)-\nLanosta-8,24-dien-3.beta.-ol','5E08D7DD7A63A9AD-FICuS-01-8C','5E08D7DD7A63A9AD-FICTS-01-6B','35CFFC0D622EA3E7-uuuuu-01-33','InChI=1S/C30H50O/c1-20(2)10-9-11-21(3)22-14-18-30(8)24-12-13-25-27(4,5)26(31)16-17-28(25,6)23(24)15-19-29(22,30)7/h10,21-22,25-26,31H,9,11-19H2,1-8H3/t21-,22-,25+,26+,28-,29-,30+/m1/s1','InChIKey=CAHGCLMLTWQZNJ-BQNIITSRSA-N','CC(C)=CCCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(O)C(C)(C)C1CC3','1'),
	(50119,0,0,NULL,'Consistent with Molecular Formula','C42H25N3O6',667.676,NULL,'662AB058E8CB9712-FICuS-01-5A','662AB058E8CB9712-FICTS-01-39','662AB058E8CB9712-uuuuu-01-09','InChI=1S/C42H25N3O6/c46-37-25-15-7-8-16-26(25)38(47)33-27(37)17-9-19-29(33)43-31-21-22-32(45-42(51)24-13-5-2-6-14-24)36-35(31)39(48)28-18-10-20-30(34(28)40(36)49)44-41(50)23-11-3-1-4-12-23/h1-22,43H,(H,44,50)(H,45,51)','InChIKey=YIKPDAGMKPPHJO-UHFFFAOYSA-N','O=C(Nc1cccc2c1C(=O)c1c(NC(=O)c3ccccc3)ccc(Nc3cccc4c3C(=O)c3ccccc3C4=O)c1C2=O)c1ccccc1',NULL),
	(50120,0,1,'63019-08-9','Consistent with Molecular Formula','C50H80O4',745.1796,'3,4-Bis(p-dipalmitoyloxyphenyl)-3-hexene\nHexadecanoic acid, (1,2-diethyl-1,2-ethenediyl)di-4,1-phenylene ester','20D45214894B205C-FICuS-01-2E','20D45214894B205C-FICTS-01-0D','20D45214894B205C-uuuuu-01-DD','InChI=1S/C50H80O4/c1-5-9-11-13-15-17-19-21-23-25-27-29-31-33-49(51)53-45-39-35-43(36-40-45)47(7-3)48(8-4)44-37-41-46(42-38-44)54-50(52)34-32-30-28-26-24-22-20-18-16-14-12-10-6-2/h35-42H,5-34H2,1-4H3','InChIKey=JUHYOIKJCUMOSQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Oc1ccc(/C(CC)=C(\\CC)c2ccc(OC(=O)CCCCCCCCCCCCCCC)cc2)cc1','1'),
	(50121,0,0,'7631-90-5','Consistent with Molecular Formula','H2NaO3S',105.0638,'FR-62\nSODIUM BISULFITE\nSodium bisulfite\nSodium bisulphite\nSodium sulhydrate\nMonosodium sulfite\nSodium acid sulfite\nSodium metabisulfite\nSodium bisulfite (1:1)\nSodium sulfite, NaHSO3\nHydrogen sodium sulfate\nSodium sulfite (NaHSO3)\nHydrogen sulfite sodium\nSodium hydrogen sulfite\nSodium bisulfite (NaHSO3)\nSodium bisulfite, (solid)\nWLN: NA S-O2-Q\nSodium hydrosulfite\nSodium bisulfite, solid\nSodium hydrogen sulfite, solid\nSulfurous acid, monosodium salt\nSulfurous acid, monosodium salt\nBisulfite de sodium','04AFE13DAA1AF6D0-FICuS-01-83','04AFE13DAA1AF6D0-FICTS-01-62','04AFE13DAA1AF6D0-uuuuu-01-32','InChI=1S/Na.H2O3S/c;1-4(2)3/h;(H2,1,2,3)/q+1;','InChIKey=DWAQJAXMDSEUJJ-UHFFFAOYSA-N','O=S(O)O.[Na+]',NULL),
	(50122,0,0,'100-48-1','Consistent with Molecular Formula','C6H4N2',104.111,'4-Cyanopyridine\n4-Pyridinenitrile\n.gamma.-Cyanopyridine\nIsonicotinic acid nitrile\n4-Pyridinecarbonitrile\nIsonicotinonitrile','D2D7D0FCE8A5C262-FICuS-01-85','D2D7D0FCE8A5C262-FICTS-01-64','D2D7D0FCE8A5C262-uuuuu-01-34','InChI=1S/C6H4N2/c7-5-6-1-3-8-4-2-6/h1-4H','InChIKey=GPHQHTOMRSGBNZ-UHFFFAOYSA-N','N#Cc1ccncc1',NULL),
	(50123,0,0,'528-29-0','Consistent with Molecular Formula','C6H4N2O4',168.1086,'o-Dinitrobenzene\n1,2-Dinitrobenzol\n1,2-Dinitrobenzene\nWLN: WNR BNW\nBenzene, 1,2-dinitro-\nBenzene, o-dinitro-','D43CF590329E1601-FICuS-01-44','D43CF590329E1601-FICTS-01-23','D43CF590329E1601-uuuuu-01-F3','InChI=1S/C6H4N2O4/c9-7(10)5-3-1-2-4-6(5)8(11)12/h1-4H','InChIKey=IZUKQUVSCNEFMJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1[N+](=O)[O-]',NULL),
	(50124,0,0,'608-27-5','Consistent with Molecular Formula','C6H5Cl2N',162.0182,'2,3-Dichloroaniline\nBenzenamine, 2,3-dichloro-\nAniline, 2,3-dichloro-','3B9C5622281BE56A-FICuS-01-55','3B9C5622281BE56A-FICTS-01-34','3B9C5622281BE56A-uuuuu-01-04','InChI=1S/C6H5Cl2N/c7-4-2-1-3-5(9)6(4)8/h1-3H,9H2','InChIKey=BRPSAOUFIJSKOT-UHFFFAOYSA-N','Nc1cccc(Cl)c1Cl',NULL),
	(50125,0,0,'696-33-3','Consistent with Molecular Formula','C6H5IO2',236.0088,NULL,'A1C5EA3C721520FB-FICuS-01-66','A1C5EA3C721520FB-FICTS-01-45','A1C5EA3C721520FB-uuuuu-01-15','InChI=1S/C6H5IO2/c8-7(9)6-4-2-1-3-5-6/h1-5H','InChIKey=BDOLQESNFGCNSC-UHFFFAOYSA-N','O=I(=O)c1ccccc1',NULL),
	(50126,0,0,'609-20-1','Consistent with Molecular Formula','C6H6Cl2N2',177.0328,'NCI-C50260\nC.I. 37020\nFast Brown RR Salt\nDaito Brown Salt RR\n2,6-Dichloro-p-phenylenediamine\n1,4-Diamino-2,6-dichlorobenzene\n3,5-Dichloro-1,4-phenylenediamine\n2,6-Dichloro-1,4-phenylenediamine\nWLN: ZR DZ BG FG\n1,4-Benzenediamine, 2,6-dichloro-\np-Phenylenediamine, 2,6-dichloro-','20C4D1970E4F4CB2-FICuS-01-5F','20C4D1970E4F4CB2-FICTS-01-3E','20C4D1970E4F4CB2-uuuuu-01-0E','InChI=1S/C6H6Cl2N2/c7-4-1-3(9)2-5(8)6(4)10/h1-2H,9-10H2','InChIKey=HQCHAOKWWKLXQH-UHFFFAOYSA-N','Nc1cc(Cl)c(N)c(Cl)c1',NULL),
	(50127,0,0,'1558-17-4','Consistent with Molecular Formula','C6H8N2',108.1426,'4,6-Dimethylpyrimidine\nPyrimidine, 4,6-dimethyl-\nPyrimidine, 4,6-dimethyl-','31DC1B7CF62FE87D-FICuS-01-8B','31DC1B7CF62FE87D-FICTS-01-6A','31DC1B7CF62FE87D-uuuuu-01-3A','InChI=1S/C6H8N2/c1-5-3-6(2)8-4-7-5/h3-4H,1-2H3','InChIKey=LSBIUXKNVUBKRI-UHFFFAOYSA-N','Cc1cc(C)ncn1',NULL),
	(50128,0,0,'28456-54-4','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'0FB658E1134B59C2-FICuS-01-55','EDB4C5CE6D32F327-FICTS-01-66','0FB658E1134B59C2-uuuuu-01-04','InChI=1S/C6H8N2OS/c1-3-4(2)7-6(10)8-5(3)9/h1-2H3,(H2,7,8,9,10)','InChIKey=MEAKRQUSGACTFV-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1C',NULL),
	(50129,0,0,'77747-40-1','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'DE11751EB7762287-FICuS-01-4D','B3A5C36EE383B690-FICTS-01-46','DE11751EB7762287-uuuuu-01-FC','InChI=1S/C6H8N4O2/c1-3-2-4(11)9-6(8-3)10-5(7)12/h2H,1H3,(H4,7,8,9,10,11,12)','InChIKey=GWBGGJASGYDQMF-UHFFFAOYSA-N','Cc1cc(=O)nc(NC(N)=O)[nH]1',NULL),
	(50130,0,0,'638-02-8','Consistent with Molecular Formula','C6H8S',112.1892,'2,5-Dimethylthiophene\nThiophene, 2,5-dimethyl-\nThiophene, 2,5-dimethyl-','E541DA938B65CC5B-FICuS-01-79','E541DA938B65CC5B-FICTS-01-58','E541DA938B65CC5B-uuuuu-01-28','InChI=1S/C6H8S/c1-5-3-4-6(2)7-5/h3-4H,1-2H3','InChIKey=GWQOOADXMVQEFT-UHFFFAOYSA-N','Cc1ccc(C)s1',NULL),
	(50131,0,0,'592-42-7','Consistent with Molecular Formula','C6H10',82.145,'Biallyl\nDiallyl\nHexa-1,5-diene\n.alpha.,.omega.-Hexadiene\nHexadiene\n1,5-Hexadiene\n1,5-Hexadiene','C6D755D91719E626-FICuS-01-57','C6D755D91719E626-FICTS-01-36','C6D755D91719E626-uuuuu-01-06','InChI=1S/C6H10/c1-3-5-6-4-2/h3-4H,1-2,5-6H2','InChIKey=PYGSKMBEVAICCR-UHFFFAOYSA-N','C=CCCC=C',NULL),
	(50132,1,0,'36847-51-5','Consistent with Molecular Formula','C6H10Br2O2',273.9518,'Ethyl 2,4-dibromobutyrate\nEthyl 2,4-dibromobutanoate\nButanoic acid, 2,4-dibromo-, ethyl ester','CFAE2BF637415372-FICuS-01-66','CFAE2BF637415372-FICTS-01-45','CFAE2BF637415372-uuuuu-01-15','InChI=1S/C6H10Br2O2/c1-2-10-6(9)5(8)3-4-7/h5H,2-4H2,1H3','InChIKey=VNXZZPZKCMJBME-UHFFFAOYSA-N','CCOC(=O)C(Br)CCBr','1'),
	(50133,1,0,'71172-41-3','Consistent with Molecular Formula','C6H10Br2O2',273.9518,NULL,'2C8E2FF2C4A60975-FICuS-01-6C','2C8E2FF2C4A60975-FICTS-01-4B','2C8E2FF2C4A60975-uuuuu-01-1B','InChI=1S/C6H10Br2O2/c1-3-10-5(9)6(2,8)4-7/h3-4H2,1-2H3','InChIKey=ZYTBREBYDYHRRW-UHFFFAOYSA-N','CCOC(=O)C(C)(Br)CBr','1'),
	(50134,0,0,'71172-40-2','Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'451D251FC4E16DCF-FICuS-01-73','451D251FC4E16DCF-FICTS-01-52','451D251FC4E16DCF-uuuuu-01-22','InChI=1S/C6H10N2O2/c1-3-10-6(9)4-8(2)5-7/h3-4H2,1-2H3','InChIKey=XAQCCOWORNOSSQ-UHFFFAOYSA-N','CCOC(=O)CN(C)C#N',NULL),
	(50135,1,0,'7721-54-2','Consistent with Molecular Formula','C6H10N2O2',142.1572,'2-Pyrazolin-5-one, 4-(2-hydroxyethyl)-3-methyl','D8ADB7A26CF36E46-FICuS-01-8B','6DD57A7C390F936C-FICTS-01-52','D8ADB7A26CF36E46-uuuuu-01-3A','InChI=1S/C6H10N2O2/c1-4-5(2-3-9)6(10)8-7-4/h5,9H,2-3H2,1H3,(H,8,10)','InChIKey=GCKLKGJKIRVDQB-UHFFFAOYSA-N','CC1=NNC(=O)C1CCO','1'),
	(50136,2,0,'1069-23-4','Consistent with Molecular Formula','C6H10O2',114.1438,'Divinylglycol\n3,4-Dihydroxy-1,5-hexadiene\n1,5-Hexadiene,3,4-dihydroxy-\nWLN: 1U1YQYQ1U1\n1,5-Hexadiene-3,4-diol\n1,5-Hexadiene-3,4-diol','8C0492D29B054CB9-FICuS-01-59','8C0492D29B054CB9-FICTS-01-38','8C0492D29B054CB9-uuuuu-01-08','InChI=1S/C6H10O2/c1-3-5(7)6(8)4-2/h3-8H,1-2H2','InChIKey=KUQWZSZYIQGTHT-UHFFFAOYSA-N','C=CC(O)C(O)C=C','1'),
	(50137,0,0,'4606-07-9','Consistent with Molecular Formula','C6H10O2',114.1438,'Ethyl cyclopropylcarboxylate\nEthyl cyclopropanecarboxylate\nCyclopropanecarboxylic acid, ethyl ester\nCyclopropanecarboxylic acid, ethyl ester','12B83E4115955317-FICuS-01-25','12B83E4115955317-FICTS-01-04','12B83E4115955317-uuuuu-01-D4','InChI=1S/C6H10O2/c1-2-8-6(7)5-3-4-5/h5H,2-4H2,1H3','InChIKey=LDDOSDVZPSGLFZ-UHFFFAOYSA-N','CCOC(=O)C1CC1',NULL),
	(50138,1,0,'533-60-8','Consistent with Molecular Formula','C6H10O2',114.1438,'Adipoin\n2-Hydroxycyclohexanone\n2-Hydroxy-1-cyclohexanone\nCyclohexanone, 2-hydroxy-\nCyclohexanone, 2-hydroxy-','45BA54669F06AF00-FICuS-01-54','45BA54669F06AF00-FICTS-01-33','45BA54669F06AF00-uuuuu-01-03','InChI=1S/C6H10O2/c7-5-3-1-2-4-6(5)8/h5,7H,1-4H2','InChIKey=ODZTXUXIYGJLMC-UHFFFAOYSA-N','O=C1CCCCC1O','1'),
	(50139,1,0,'10033-92-8','Consistent with Molecular Formula','C6H10O2S',146.2038,'2,4-Dimethylsulfolene\n2,4-Dimethylsulfolene-3\n2,4-Dimethyl-3-sulfolene\nWLN: T5SW CUTJ B1 D1\nThiophene, 2,5-dihydro-2,4-dimethyl-, 1,1-dioxide\nThiophene, 2,5-dihydro-2,4-dimethyl-, 1,1-dioxide','BF8B7FC4F2A6490C-FICuS-01-8C','BF8B7FC4F2A6490C-FICTS-01-6B','BF8B7FC4F2A6490C-uuuuu-01-3B','InChI=1S/C6H10O2S/c1-5-3-6(2)9(7,8)4-5/h3,6H,4H2,1-2H3','InChIKey=GVVBJZATNQKABB-UHFFFAOYSA-N','CC1=CC(C)S(=O)(=O)C1','1'),
	(50140,1,0,'922-29-2','Consistent with Molecular Formula','C6H11ClO2',150.6047,NULL,'C23AC77C8D719014-FICuS-01-56','C23AC77C8D719014-FICTS-01-35','C23AC77C8D719014-uuuuu-01-05','InChI=1S/C6H11ClO2/c1-3-9-6(8)5(2)4-7/h5H,3-4H2,1-2H3','InChIKey=KACQSQKESARGKY-UHFFFAOYSA-N','CCOC(=O)C(C)CCl','1'),
	(50141,0,0,'2163-00-0','Consistent with Molecular Formula','C6H12Cl2',155.0668,'1,6-Dichlorohexane\nHexane, 1,6-dichloro-\nHexane, 1,6-dichloro-','757D1CBC5BE890CC-FICuS-01-8A','757D1CBC5BE890CC-FICTS-01-69','757D1CBC5BE890CC-uuuuu-01-39','InChI=1S/C6H12Cl2/c7-5-3-1-2-4-6-8/h1-6H2','InChIKey=OVISMSJCKCDOPU-UHFFFAOYSA-N','ClCCCCCCCl',NULL),
	(50142,2,0,'766-20-1','Consistent with Molecular Formula','C6H12O2',116.1596,'2,4-Dimethyl-m-dioxane\n2,4-Dimethyl-1,3-dioxane\n1,3-Dioxane, 2,4-dimethyl-\nm-Dioxane, 2,4-dimethyl-','5044D969DFDB4AFB-FICuS-01-8D','5044D969DFDB4AFB-FICTS-01-6C','5044D969DFDB4AFB-uuuuu-01-3C','InChI=1S/C6H12O2/c1-5-3-4-7-6(2)8-5/h5-6H,3-4H2,1-2H3','InChIKey=VREPYGYMOSZTKJ-UHFFFAOYSA-N','CC1CCOC(C)O1','1'),
	(50143,2,1,'7319-23-5','Consistent with Molecular Formula','C6H12O2',116.1596,'Hex-3-ene-2,5-diol\n3-Hexene-2,5-diol\n3-Hexene-2,5-diol','B41EF687BCF242D2-FICuS-01-77','B41EF687BCF242D2-FICTS-01-56','0687C506004A7F12-uuuuu-01-DE','InChI=1S/C6H12O2/c1-5(7)3-4-6(2)8/h3-8H,1-2H3/b4-3-','InChIKey=AQSWYJHDAKIVIM-ARJAWSKDSA-N','CC(O)/C=C\\C(C)O','1'),
	(50144,2,0,'1003-78-7','Consistent with Molecular Formula','C6H12O2S',148.2196,'2,4-Dimethylsulfolane\nWLN: T5SWTJ B1 D1\nThiophene, tetrahydro-2,4-dimethyl-, 1,1-dioxide\nThiophene, tetrahydro-2,4-dimethyl-, 1,1-dioxide','C2ACDBE8BB139D2E-FICuS-01-9F','C2ACDBE8BB139D2E-FICTS-01-7E','C2ACDBE8BB139D2E-uuuuu-01-4E','InChI=1S/C6H12O2S/c1-5-3-6(2)9(7,8)4-5/h5-6H,3-4H2,1-2H3','InChIKey=WKFQMDFSDQFAIC-UHFFFAOYSA-N','CC1CC(C)S(=O)(=O)C1','1'),
	(50145,2,0,'141-91-3','Consistent with Molecular Formula','C6H13NO',115.1748,'2,6-Dimethylmorpholine\n2,6-Dimethyl-2,3,5,6-tetrahydro-4H-1,4-oxazine\nWLN: T6M DOTJ C1 E1\nMorpholine, 2,6-dimethyl-\nMorpholine, 2,6-dimethyl-','E6022BCB84B1D746-FICuS-01-61','E6022BCB84B1D746-FICTS-01-40','E6022BCB84B1D746-uuuuu-01-10','InChI=1S/C6H13NO/c1-5-3-7-4-6(2)8-5/h5-7H,3-4H2,1-2H3','InChIKey=HNVIQLPOGUDBSU-UHFFFAOYSA-N','CC1CNCC(C)O1','1'),
	(50146,0,0,'106-52-5','Consistent with Molecular Formula','C6H13NO',115.1748,'N-Methylpiperidol\n1-Methyl-4-piperidinol\nN-Methyl-4-piperidinol\n4-Hydroxy-1-methylpiperidine\n1-Methyl-4-hydroxypiperidine\nN-Methyl-4-hydroxypiperidine\n4-Piperidinol, 1-methyl-\n4-Piperidinol, 1-methyl-','DA1F7D7FBC97B149-FICuS-01-90','DA1F7D7FBC97B149-FICTS-01-6F','DA1F7D7FBC97B149-uuuuu-01-3F','InChI=1S/C6H13NO/c1-7-4-2-6(8)3-5-7/h6,8H,2-5H2,1H3','InChIKey=BAUWRHPMUVYFOD-UHFFFAOYSA-N','CN1CCC(O)CC1',NULL),
	(50147,0,0,'103-76-4','Consistent with Molecular Formula','C6H14N2O',130.1894,'Usaf do-22\n1-Piperazinethanol\n2-Piperazinoethanol\nHydroxyethylpiperazine\n2-(1-Piperazinyl)ethanol\n2-Hydroxyethylpiperazine\nN-(Hydroxyethyl)piperazine\nEthanol, 2-(1-piperazinyl)-\n1-(2-Hydroxyethyl)piperazine\n4-(2-Hydroxyethyl)piperazine\nN-(2-Hydroxyethyl)piperazine\n(.beta.-Hydroxyethyl)piperazine\nN-(.beta.-Hydroxyethyl)piperazine\n1-(.beta.-Hydroxyethyl)piperazine\nWLN: T6M DNTJ D2Q\n1-Piperazineethanol\n1-Piperazineethanol','C54BDD6242199AD3-FICuS-01-66','C54BDD6242199AD3-FICTS-01-45','C54BDD6242199AD3-uuuuu-01-15','InChI=1S/C6H14N2O/c9-6-5-8-3-1-7-2-4-8/h7,9H,1-6H2','InChIKey=WFCSWCVEJLETKA-UHFFFAOYSA-N','OCCN1CCNCC1',NULL),
	(50148,0,0,'5308-25-8','Consistent with Molecular Formula','C6H14N2',114.19,NULL,'B45F97BE657966EB-FICuS-01-7D','B45F97BE657966EB-FICTS-01-5C','B45F97BE657966EB-uuuuu-01-2C','InChI=1S/C6H14N2/c1-2-8-5-3-7-4-6-8/h7H,2-6H2,1H3','InChIKey=WGCYRFWNGRMRJA-UHFFFAOYSA-N','CCN1CCNCC1',NULL),
	(50149,1,0,'623-37-0','Consistent with Molecular Formula','C6H14O',102.176,'Hexan-3-ol\n3-Hexanol\n3-Hexanol','22E16EFEDB84E2F7-FICuS-01-8D','22E16EFEDB84E2F7-FICTS-01-6C','22E16EFEDB84E2F7-uuuuu-01-3C','InChI=1S/C6H14O/c1-3-5-6(7)4-2/h6-7H,3-5H2,1-2H3','InChIKey=ZOCHHNOQQHDWHG-UHFFFAOYSA-N','CCCC(O)CC','1'),
	(50150,0,0,'2211-89-4','Consistent with Molecular Formula','C6H14OS',134.236,'Diisopropyl sulfoxide\nSulfoxide, diisopropyl\nWLN: 1Y1&SO&Y1&1\nPropane, 2,2\'-sulfinylbis-\nIsopropyl sulfoxide','F9F3076FC2581051-FICuS-01-4B','F9F3076FC2581051-FICTS-01-2A','F9F3076FC2581051-uuuuu-01-FA','InChI=1S/C6H14OS/c1-5(2)8(7)6(3)4/h5-6H,1-4H3','InChIKey=WFJXYIUAMJAURQ-UHFFFAOYSA-N','CC(C)S(=O)C(C)C',NULL),
	(50151,0,0,'595-50-6','Consistent with Molecular Formula','C6H14O2S',150.2354,'Isopropyl sulfone\nSulfone, diisopropyl\nWLN: 1Y1&SWY1&1\nPropane, 2,2\'-sulfonylbis-','6D188451439915E1-FICuS-01-31','6D188451439915E1-FICTS-01-10','6D188451439915E1-uuuuu-01-E0','InChI=1S/C6H14O2S/c1-5(2)9(7,8)6(3)4/h5-6H,1-4H3','InChIKey=ZDULHUHNYHJYKA-UHFFFAOYSA-N','CC(C)S(=O)(=O)C(C)C',NULL),
	(50152,0,0,'15394-33-9','Consistent with Molecular Formula','C6H14S2',150.2966,'Butane, 1,4-bis(methylthio)-\nButane, 1,4-bis(methylthio)-','2CC44DB6EF19160A-FICuS-01-70','2CC44DB6EF19160A-FICTS-01-4F','2CC44DB6EF19160A-uuuuu-01-1F','InChI=1S/C6H14S2/c1-7-5-3-4-6-8-2/h3-6H2,1-2H3','InChIKey=JTFIKVWEZAEFMN-UHFFFAOYSA-N','CSCCCCSC',NULL),
	(50153,0,0,'320-50-3','Consistent with Molecular Formula','C7H3Cl2F3',215.0019,NULL,'779F220B71F38120-FICuS-01-36','779F220B71F38120-FICTS-01-15','779F220B71F38120-uuuuu-01-E5','InChI=1S/C7H3Cl2F3/c8-4-1-2-6(9)5(3-4)7(10,11)12/h1-3H','InChIKey=DYBYUWVMLBBEMA-UHFFFAOYSA-N','FC(F)(F)c1cc(Cl)ccc1Cl',NULL),
	(50154,0,0,'528-45-0','Consistent with Molecular Formula','C7H4N2O6',212.1184,'3,4-Dinitrobenzoic acid\nBenzoic acid, 3,4-dinitro-\nBenzoic acid, 3,4-dinitro-','70B706E7CB9E225B-FICuS-01-67','70B706E7CB9E225B-FICTS-01-46','70B706E7CB9E225B-uuuuu-01-16','InChI=1S/C7H4N2O6/c10-7(11)4-1-2-5(8(12)13)6(3-4)9(14)15/h1-3H,(H,10,11)','InChIKey=OMVRRHJJQILIJX-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(50155,0,0,'320-65-0','Consistent with Molecular Formula','C7H5Cl2F',179.0209,'1-(Dichloromethyl)-2-fluorobenzene\nToluene, .alpha.,.alpha.-dichloro-o-fluoro-','B682DF0E48E38283-FICuS-01-61','B682DF0E48E38283-FICTS-01-40','B682DF0E48E38283-uuuuu-01-10','InChI=1S/C7H5Cl2F/c8-7(9)5-3-1-2-4-6(5)10/h1-4,7H','InChIKey=XFAFBKQDEPXWCS-UHFFFAOYSA-N','Fc1ccccc1C(Cl)Cl',NULL),
	(50156,0,0,'402-64-2','Consistent with Molecular Formula','C7H5Cl2F',179.0209,'Toluene, .alpha.,.alpha.-dichloro-m-fluoro-','2CE05429B86C0108-FICuS-01-41','2CE05429B86C0108-FICTS-01-20','2CE05429B86C0108-uuuuu-01-F0','InChI=1S/C7H5Cl2F/c8-7(9)5-2-1-3-6(10)4-5/h1-4,7H','InChIKey=MVRCPAOYPLZMLB-UHFFFAOYSA-N','Fc1cccc(C(Cl)Cl)c1',NULL),
	(50157,0,0,'456-19-9','Consistent with Molecular Formula','C7H5Cl2F',179.0209,'Benzene, 1-(dichloromethyl)-4-fluoro-','E3A1ED11EA92FFA2-FICuS-01-8C','E3A1ED11EA92FFA2-FICTS-01-6B','E3A1ED11EA92FFA2-uuuuu-01-3B','InChI=1S/C7H5Cl2F/c8-7(9)5-1-3-6(10)4-2-5/h1-4,7H','InChIKey=MFIOEEWGBMJNGG-UHFFFAOYSA-N','Fc1ccc(C(Cl)Cl)cc1',NULL),
	(50158,0,0,'80-13-7','Consistent with Molecular Formula','C7H5Cl2NO4S',270.0868,'Zeptabs\nHalazon\nPentocid\nHalazone\nPantocid\nPantosid\nPantotsid\nPantocide\nCloritines\np-Dichlorosulfamoylbenzoic acid\np-Sulfondichloramidobenzoic acid\nParasulfondichloramido benzoic acid\np-Carboxybenzenesulfondichloroamide\np-(N,N-Dichlorosulfamyl)benzoic acid\np-(N,N-Dichlorosulfamoyl)benzoic acid\n4-(N,N-Dichlorosulfamoyl)benzoic acid\nWLN: QVR DSWNGG\nBenzoic acid, 4-[(dichloroamino)sulfonyl]-\nBenzoic acid, p-(dichlorosulfamoyl)-','162B6B24214466B8-FICuS-01-31','162B6B24214466B8-FICTS-01-10','162B6B24214466B8-uuuuu-01-E0','InChI=1S/C7H5Cl2NO4S/c8-10(9)15(13,14)6-3-1-5(2-4-6)7(11)12/h1-4H,(H,11,12)','InChIKey=XPDVQPODLRGWPL-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)N(Cl)Cl)cc1',NULL),
	(50159,0,0,'101-29-1','Consistent with Molecular Formula','C7H5I2NO3',404.9304,'Pelvirinic acid\nUmbradilic acid\n1(4H)-Pyridineacetic acid, 3,5-diiodo-4-oxo-\n1(4H)-Pyridineacetic acid, 3,5-diiodo-4-oxo-','2E5C308D1331C334-FICuS-01-3A','2E5C308D1331C334-FICTS-01-19','2E5C308D1331C334-uuuuu-01-E9','InChI=1S/C7H5I2NO3/c8-4-1-10(3-6(11)12)2-5(9)7(4)13/h1-2H,3H2,(H,11,12)','InChIKey=PVBALTLWZVEAIO-UHFFFAOYSA-N','O=C(O)Cn1cc(I)c(=O)c(I)c1',NULL),
	(50160,0,0,'121-81-3','Consistent with Molecular Formula','C7H5N3O5',211.1336,'Nitromide\nNitroamide\nTristat\nUnistat\ncomponent of Unistat\ncomponent of Tristat\n3,5-Dinitrobenzamide\ncomponent of Unistat-3\nBenzamide, 3,5-dinitro-\nBenzamide, 3,5-dinitro-','4BFA36422DE8BD25-FICuS-01-73','4BFA36422DE8BD25-FICTS-01-52','4BFA36422DE8BD25-uuuuu-01-22','InChI=1S/C7H5N3O5/c8-7(11)4-1-5(9(12)13)3-6(2-4)10(14)15/h1-3H,(H2,8,11)','InChIKey=UUKWKUSGGZNXGA-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(50161,0,0,'456-42-8','Consistent with Molecular Formula','C7H6ClF',144.5758,'3-Fluorobenzyl chloride\nm-Fluorobenzyl chloride\n.alpha.-Chloro-3-fluorotoluene\n.alpha.-Chloro-m-fluorotoluene\n1-(Chloromethyl)-3-fluorobenzene\nBenzene, 1-(chloromethyl)-3-fluoro-\nToluene, .alpha.-chloro-m-fluoro-','3B29897832D6F186-FICuS-01-4B','3B29897832D6F186-FICTS-01-2A','3B29897832D6F186-uuuuu-01-FA','InChI=1S/C7H6ClF/c8-5-6-2-1-3-7(9)4-6/h1-4H,5H2','InChIKey=XBDXMDVEZLOGMC-UHFFFAOYSA-N','Fc1cccc(CCl)c1',NULL),
	(50162,0,0,'89-60-1','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'3-Nitro-4-chlorotoluene\n4-Chloro-3-nitrotoluene\n2-Chloro-5-methylnitrobenzene\n1-Chloro-4-methyl-2-nitrobenzene\nBenzene, 1-chloro-4-methyl-2-nitro-\nToluene, 4-chloro-3-nitro-','BEEFA37A2F9F40FF-FICuS-01-AC','BEEFA37A2F9F40FF-FICTS-01-8B','BEEFA37A2F9F40FF-uuuuu-01-5B','InChI=1S/C7H6ClNO2/c1-5-2-3-6(8)7(4-5)9(10)11/h2-4H,1H3','InChIKey=NWESJZZPAJGHRZ-UHFFFAOYSA-N','Cc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(50163,0,0,'118-69-4','Consistent with Molecular Formula','C7H6Cl2',161.0304,'2,6-Dichlorotoluene\nBenzene, 1,3-dichloro-2-methyl-\nToluene, 2,6-dichloro-','0E46F711F180968B-FICuS-01-4D','0E46F711F180968B-FICTS-01-2C','0E46F711F180968B-uuuuu-01-FC','InChI=1S/C7H6Cl2/c1-5-6(8)3-2-4-7(5)9/h2-4H,1H3','InChIKey=DMEDNTFWIHCBRK-UHFFFAOYSA-N','Cc1c(Cl)cccc1Cl',NULL),
	(50164,0,0,'1124-07-8','Consistent with Molecular Formula','C7H6Cl2O',177.0298,'4,6-Dichloro-m-cresol\n2,4-Dichloro-5-methylphenol\nPhenol, 2,4-dichloro-5-methyl-\nm-Cresol, 4,6-dichloro-','CBE8A5095B7DDE51-FICuS-01-89','CBE8A5095B7DDE51-FICTS-01-68','CBE8A5095B7DDE51-uuuuu-01-38','InChI=1S/C7H6Cl2O/c1-4-2-7(10)6(9)3-5(4)8/h2-3,10H,1H3','InChIKey=NDCNJVOXMCCKBP-UHFFFAOYSA-N','Cc1cc(O)c(Cl)cc1Cl',NULL),
	(50165,0,0,'1427-07-2','Consistent with Molecular Formula','C7H6FNO2',155.1283,'2-Fluoro-4-nitrotoluene\nBenzene, 2-fluoro-1-methyl-4-nitro-\nToluene, 2-fluoro-4-nitro-','570D9C9C28FC3B32-FICuS-01-6C','570D9C9C28FC3B32-FICTS-01-4B','570D9C9C28FC3B32-uuuuu-01-1B','InChI=1S/C7H6FNO2/c1-5-2-3-6(9(10)11)4-7(5)8/h2-4H,1H3','InChIKey=WIQISTBTOQNVCE-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1F',NULL),
	(50166,0,0,'446-10-6','Consistent with Molecular Formula','C7H6FNO2',155.1283,'4-Fluoro-2-nitrotoluene\nBenzene, 4-fluoro-1-methyl-2-nitro-\nToluene, 4-fluoro-2-nitro-','86340BA2135ADDDF-FICuS-01-6D','86340BA2135ADDDF-FICTS-01-4C','86340BA2135ADDDF-uuuuu-01-1C','InChI=1S/C7H6FNO2/c1-5-2-3-6(8)4-7(5)9(10)11/h2-4H,1H3','InChIKey=SKWTUNAAJNDEIK-UHFFFAOYSA-N','Cc1ccc(F)cc1[N+](=O)[O-]',NULL),
	(50167,0,0,'766-85-8','Consistent with Molecular Formula','C7H7IO',234.0362,'m-Iodoanisole\n3-Iodoanisole\nAnisole, m-iodo-\nm-Methoxyiodobenzene\n3-Methoxyphenyl iodide\n1-Iodo-3-methoxybenzene\nBenzene, 1-iodo-3-methoxy-','A3439B9A68694C0B-FICuS-01-5D','A3439B9A68694C0B-FICTS-01-3C','A3439B9A68694C0B-uuuuu-01-0C','InChI=1S/C7H7IO/c1-9-7-4-2-3-6(8)5-7/h2-5H,1H3','InChIKey=RSHBAGGASAJQCH-UHFFFAOYSA-N','COc1cccc(I)c1',NULL),
	(50168,0,0,'696-62-8','Consistent with Molecular Formula','C7H7IO',234.0362,'Isoform\n4-Iodoanisole\np-Iodoanisole\np-Methoxyiodobenzene\n4-Iodomethoxybenzene\n1-Iodo-4-methoxybenzene\np-Iodophenyl methyl ether\nBenzene, 1-iodo-4-methoxy-\nAnisole, p-iodo-','B3721A47DC4B96B9-FICuS-01-69','B3721A47DC4B96B9-FICTS-01-48','B3721A47DC4B96B9-uuuuu-01-18','InChI=1S/C7H7IO/c1-9-7-4-2-6(8)3-5-7/h2-5H,1H3','InChIKey=SYSZENVIJHPFNL-UHFFFAOYSA-N','COc1ccc(I)cc1',NULL),
	(50169,0,0,'3147-45-3','Consistent with Molecular Formula','C7H7NO3',153.1372,'.beta.-Resorcylamide\n2,4-Dihydroxybenzamide\n1,3,4-Resorcylic acid amide\nBenzamide, 2,4-dihydroxy-','C935BC692662465F-FICuS-01-54','C935BC692662465F-FICTS-01-33','C935BC692662465F-uuuuu-01-03','InChI=1S/C7H7NO3/c8-7(11)5-2-1-4(9)3-6(5)10/h1-3,9-10H,(H2,8,11)','InChIKey=IIUJCQYKTGNRHH-UHFFFAOYSA-N','NC(=O)c1ccc(O)cc1O',NULL),
	(50170,0,0,'3147-62-4','Consistent with Molecular Formula','C7H7NO3',153.1372,'.alpha.-Resorcylamide\n3,5-Dihydroxybenzamide\n3,5-Resorcylic acidamide\n3,5-Dihydroxybenzoic acid amide\nBenzamide, 3,5-dihydroxy-','BCEDFA00643B52A6-FICuS-01-79','BCEDFA00643B52A6-FICTS-01-58','BCEDFA00643B52A6-uuuuu-01-28','InChI=1S/C7H7NO3/c8-7(11)4-1-5(9)3-6(10)2-4/h1-3,9-10H,(H2,8,11)','InChIKey=PLYYMFBDRBSPJZ-UHFFFAOYSA-N','NC(=O)c1cc(O)cc(O)c1',NULL),
	(50171,0,0,'367-29-3','Consistent with Molecular Formula','C7H8FN',125.1453,'Benzenamine, 5-fluoro-2-methyl-','ABC29B1990102C01-FICuS-01-44','ABC29B1990102C01-FICTS-01-23','ABC29B1990102C01-uuuuu-01-F3','InChI=1S/C7H8FN/c1-5-2-3-6(8)4-7(5)9/h2-4H,9H2,1H3','InChIKey=JLCDTNNLXUMYFQ-UHFFFAOYSA-N','Cc1ccc(F)cc1N',NULL),
	(50172,0,0,'13194-68-8','Consistent with Molecular Formula','C7H8IN',233.0514,NULL,'A8112684584E78AB-FICuS-01-4E','A8112684584E78AB-FICTS-01-2D','A8112684584E78AB-uuuuu-01-FD','InChI=1S/C7H8IN/c1-5-4-6(8)2-3-7(5)9/h2-4H,9H2,1H3','InChIKey=BGKLFAQCHHCZRZ-UHFFFAOYSA-N','Cc1cc(I)ccc1N',NULL),
	(50173,0,0,'1571-69-3','Consistent with Molecular Formula','C7H10N2O6S',250.2258,NULL,'0F1A96341D9EE973-FICuS-01-60','0F1A96341D9EE973-FICTS-01-3F','7DE3CE28EFDF9CD1-uuuuu-01-61','InChI=1S/C7H8N2O2.H2O4S/c8-5-2-1-4(7(10)11)3-6(5)9;1-5(2,3)4/h1-3H,8-9H2,(H,10,11);(H2,1,2,3,4)','InChIKey=LJOXMWDVRIBUJM-UHFFFAOYSA-N','Nc1ccc(C(=O)O)cc1N.O=S(=O)(O)O',NULL),
	(50174,0,0,'701-82-6','Consistent with Molecular Formula','C7H8N2O2',152.1524,'3-Ureidophenol\n3-Hydroxyphenylurea\nm-Hydroxyphenylurea\nUrea, (3-hydroxyphenyl)-\nUrea, (m-hydroxyphenyl)-','0FA0F82846212D2E-FICuS-01-50','0FA0F82846212D2E-FICTS-01-2F','0FA0F82846212D2E-uuuuu-01-FF','InChI=1S/C7H8N2O2/c8-7(11)9-5-2-1-3-6(10)4-5/h1-4,10H,(H3,8,9,11)','InChIKey=IPRCBIWIPMJXIK-UHFFFAOYSA-N','NC(=O)Nc1cccc(O)c1',NULL),
	(50175,0,0,NULL,'Consistent with Molecular Formula','C7H8N4',148.167,NULL,'9E49284749D65A08-FICuS-01-4C','9E49284749D65A08-FICTS-01-2B','9E49284749D65A08-uuuuu-01-FB','InChI=1S/C7H8N4/c1-5-3-6(2)9-11-7(5)4-8-10-11/h3-4H,1-2H3','InChIKey=BCCHDJFWZYQIES-UHFFFAOYSA-N','Cc1cc(C)c2cnnn2n1',NULL),
	(50176,0,0,'620-24-6','Consistent with Molecular Formula','C7H8O2',124.139,'KSD 2405\nBenzenemethanol, 3-hydroxy-\nBenzyl alcohol, m-hydroxy-','C85A48944852A9F5-FICuS-01-59','C85A48944852A9F5-FICTS-01-38','C85A48944852A9F5-uuuuu-01-08','InChI=1S/C7H8O2/c8-5-6-2-1-3-7(9)4-6/h1-4,8-9H,5H2','InChIKey=OKVJCVWFVRATSG-UHFFFAOYSA-N','OCc1cccc(O)c1',NULL),
	(50177,0,0,'591-22-0','Consistent with Molecular Formula','C7H9N',107.1548,'3,5-Lutidine\n3,5-Dimethylpyridine\nPyridine, 3,5-dimethyl-','62A83537FB40E34A-FICuS-01-53','62A83537FB40E34A-FICTS-01-32','62A83537FB40E34A-uuuuu-01-02','InChI=1S/C7H9N/c1-6-3-7(2)5-8-4-6/h3-5H,1-2H3','InChIKey=HWWYDZCSSYKIAD-UHFFFAOYSA-N','Cc1cncc(C)c1',NULL),
	(50178,0,0,'95-84-1','Consistent with Molecular Formula','C7H9NO',123.1542,'2-Amino-p-cresol\n6-Hydroxy-m-toluidine\n2-Amino-4-methylphenol\n4-Methyl-2-aminophenol\n3-Amino-4-hydroxytoluene\n5-Methyl-2-hydroxyaniline\n2-Hydroxy-5-methylaniline\nPhenol, 2-amino-4-methyl-\np-Cresol, 2-amino-','01A04041449CB875-FICuS-01-2C','01A04041449CB875-FICTS-01-0B','01A04041449CB875-uuuuu-01-DB','InChI=1S/C7H9NO/c1-5-2-3-7(9)6(8)4-5/h2-4,9H,8H2,1H3','InChIKey=ZMXYNJXDULEQCK-UHFFFAOYSA-N','Cc1ccc(O)c(N)c1',NULL),
	(50179,0,0,'1073-23-0','Consistent with Molecular Formula','C7H9NO',123.1542,'2,6-Lutidine oxide\n2,6-Lutidine N-oxide\n2,6-Lutidine 1-oxide\n2,6-Dimethylpyridine oxide\n2,6-Dimethylpyridine 1-oxide\n2,6-Dimethylpyridine N-oxide\n2,6-Dimethylpyridinium N-oxide\nPyridine, 2,6-dimethyl-, 1-oxide\n2,6-Lutidine, 1-oxide','F84F8A39B9610F32-FICuS-01-61','F84F8A39B9610F32-FICTS-01-40','F84F8A39B9610F32-uuuuu-01-10','InChI=1S/C7H9NO/c1-6-4-3-5-7(2)8(6)9/h3-5H,1-2H3','InChIKey=LIDGFHXPUOJZMK-UHFFFAOYSA-N','Cc1cccc(C)[n+]1[O-]',NULL),
	(50180,0,0,'459-22-3','Consistent with Molecular Formula','C8H6FN',135.1405,'4-Fluorobenzyl cyanide\np-Fluorobenzyl cyanide\n4-Fluorophenylacetonitrile\n4-Fluorobenzeneacetonitrile\n4-FLUOROBENZENEACETONITRILE\n(p-Fluorophenyl)acetonitrile\nBenzeneacetonitrile, 4-fluoro-\nAcetonitrile, (p-fluorophenyl)-','B445FF89FDD7647D-FICuS-01-8D','B445FF89FDD7647D-FICTS-01-6C','B445FF89FDD7647D-uuuuu-01-3C','InChI=1S/C8H6FN/c9-8-3-1-7(2-4-8)5-6-10/h1-4H,5H2','InChIKey=JHQBLYITVCBGTO-UHFFFAOYSA-N','N#CCc1ccc(F)cc1',NULL),
	(50181,0,0,'10156-35-1','Consistent with Molecular Formula','C9H8N2OS',192.235,NULL,'4DF51C1D50EF4C87-FICuS-01-79','4DF51C1D50EF4C87-FICTS-01-58','4DF51C1D50EF4C87-uuuuu-01-28','InChI=1S/C9H8N2OS/c10-7-13-6-9(12)11-8-4-2-1-3-5-8/h1-5H,6H2,(H,11,12)','InChIKey=MQAQDCGJZXXNIA-UHFFFAOYSA-N','N#CSCC(=O)Nc1ccccc1',NULL),
	(50182,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O3',228.6347,NULL,'03269B3B04390151-FICuS-01-19','03269B3B04390151-FICTS-01-F8','03269B3B04390151-uuuuu-01-C8','InChI=1S/C9H9ClN2O3/c1-6-2-3-7(11-9(13)5-10)4-8(6)12(14)15/h2-4H,5H2,1H3,(H,11,13)','InChIKey=VIFSOJSNZWHKLW-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCl)cc1[N+](=O)[O-]',NULL),
	(50183,0,0,'2564-06-9','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'762D82880366A524-FICuS-01-2F','762D82880366A524-FICTS-01-0E','762D82880366A524-uuuuu-01-DE','InChI=1S/C9H10ClNO/c10-6-9(12)11-7-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)','InChIKey=SRAXAXHQMCQHSH-UHFFFAOYSA-N','O=C(CCl)NCc1ccccc1',NULL),
	(50184,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3S',251.2594,NULL,'D7FDBC479EBAFCDA-FICuS-01-CB','D7FDBC479EBAFCDA-FICTS-01-AA','D7FDBC479EBAFCDA-uuuuu-01-7A','InChI=1S/C10H9N3O3S/c1-7-4-8(13(15)16)2-3-9(7)12-10(14)5-17-6-11/h2-4H,5H2,1H3,(H,12,14)','InChIKey=PTIKPJWTZJAEBQ-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1NC(=O)CSC#N',NULL),
	(50185,5,0,'7089-59-0','Consistent with Molecular Formula','C11H16O7',260.2432,NULL,'A342E8BA8343385D-FICuS-01-57','A342E8BA8343385D-FICTS-01-36','A342E8BA8343385D-uuuuu-01-06','InChI=1S/C11H16O7/c12-4-6(14)10-9(15)8(5-13)17-11(18-10)7-2-1-3-16-7/h1-3,6,8-15H,4-5H2','InChIKey=YZNXOCVTNIERFC-UHFFFAOYSA-N','OCC(O)C1OC(c2ccco2)OC(CO)C1O','1'),
	(50186,4,0,NULL,'Consistent with Molecular Formula','C33H27NO9',581.5776,NULL,'17FD1BDCA8AB2BC6-FICuS-01-9C','17FD1BDCA8AB2BC6-FICTS-01-7B','17FD1BDCA8AB2BC6-uuuuu-01-4B','InChI=1S/C33H27NO9/c35-29(22-13-5-1-6-14-22)39-21-26-27(41-30(36)23-15-7-2-8-16-23)28(42-31(37)24-17-9-3-10-18-24)32(40-26)43-33(38)34-25-19-11-4-12-20-25/h1-20,26-28,32H,21H2,(H,34,38)','InChIKey=SMWTYVQSFJLLCN-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(50187,3,0,NULL,'Consistent with Molecular Formula','C21H30O7',394.4638,NULL,'7A3139C14E9B4BC6-FICuS-01-66','7A3139C14E9B4BC6-FICTS-01-45','7A3139C14E9B4BC6-uuuuu-01-15','InChI=1S/C21H30O7/c1-20(2)5-10(23)15-13(7-20)28-14-8-21(3,4)6-11(24)16(14)17(15)19(27)18(26)12(25)9-22/h12,17-19,22,25-27H,5-9H2,1-4H3','InChIKey=BBUHQVMMBBHAFA-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)OC1=C(C(=O)CC(C)(C)C1)C2C(O)C(O)C(O)CO','1'),
	(50188,3,0,NULL,'Consistent with Molecular Formula','C31H23N7O10',653.5636,NULL,'E5E8B6E9A2655C57-FICuS-01-76','E5E8B6E9A2655C57-FICTS-01-55','E5E8B6E9A2655C57-uuuuu-01-25','InChI=1S/C31H23N7O10/c39-29(18-4-2-1-3-5-18)35-27-26-28(33-16-32-27)36(17-34-26)25-14-23(48-31(41)20-8-12-22(13-9-20)38(44)45)24(47-25)15-46-30(40)19-6-10-21(11-7-19)37(42)43/h1-13,16-17,23-25H,14-15H2,(H,32,33,35,39)','InChIKey=HCJVMPAEDJBVIB-UHFFFAOYSA-N','O=C(Nc1ncnc2c1ncn2C1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(COC(=O)c2ccc([N+](=O)[O-])cc2)O1)c1ccccc1','1'),
	(50189,8,0,NULL,'Consistent with Molecular Formula','C66H52O18',1133.126,NULL,'548B13643089D817-FICuS-01-30','548B13643089D817-FICTS-01-0F','CC790EDC1078B7F2-uuuuu-01-29','InChI=1S/2C33H26O9/c2*34-29(22-13-5-1-6-14-22)38-21-26-27(40-30(35)23-15-7-2-8-16-23)28(41-31(36)24-17-9-3-10-18-24)33(39-26)42-32(37)25-19-11-4-12-20-25/h2*1-20,26-28,33H,21H2','InChIKey=PJHGFKHHTSCENB-UHFFFAOYSA-N','O=C(OCC1OC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1.O=C(OCC1OC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(50190,2,0,NULL,'Consistent with Molecular Formula','C20H31NO6S2',445.588,NULL,'3D8417FA9089189B-FICuS-01-57','3D8417FA9089189B-FICTS-01-36','3D8417FA9089189B-uuuuu-01-06','InChI=1S/C20H31NO6S2/c1-3-5-11-28-19(29-12-6-4-2)13-17(22)18(23)14-27-20(24)15-7-9-16(10-8-15)21(25)26/h7-10,17-19,22-23H,3-6,11-14H2,1-2H3','InChIKey=SQHJTFPCDMQCNV-UHFFFAOYSA-N','CCCCSC(CC(O)C(O)COC(=O)c1ccc([N+](=O)[O-])cc1)SCCCC','1'),
	(50191,5,0,NULL,'Consistent with Molecular Formula','C13H18O6',270.2816,NULL,'24739254CFDF6765-FICuS-01-56','24739254CFDF6765-FICTS-01-35','24739254CFDF6765-uuuuu-01-05','InChI=1S/C13H18O6/c14-6-9(16)12-11(17)10(7-15)18-13(19-12)8-4-2-1-3-5-8/h1-5,9-17H,6-7H2','InChIKey=UZTHQPNUYCELPZ-UHFFFAOYSA-N','OCC(O)C1OC(c2ccccc2)OC(CO)C1O','1'),
	(50192,4,0,NULL,'Consistent with Molecular Formula','C6H16NaO9S2',319.2968,NULL,'F8FF633B1B5FEE58-FICuS-01-94','F8FF633B1B5FEE58-FICTS-01-73','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C6H14O6.Na.H2O3S2/c7-1-3(9)5(11)6(12)4(10)2-8;;1-5(2,3)4/h3-12H,1-2H2;;(H2,1,2,3,4)/q;+1;','InChIKey=LTVBIEDAUXBFOI-UHFFFAOYSA-N','O=S(=O)(O)S.OCC(O)C(O)C(O)C(O)CO.[Na+]','1'),
	(50193,4,0,NULL,'Consistent with Molecular Formula','C33H27NO9',581.5776,NULL,'A5ACA1D6DF4E78D5-FICuS-01-98','A5ACA1D6DF4E78D5-FICTS-01-77','A5ACA1D6DF4E78D5-uuuuu-01-47','InChI=1S/C33H27NO9/c35-29(22-13-5-1-6-14-22)39-21-26-27(41-30(36)23-15-7-2-8-16-23)28(42-33(38)34-25-19-11-4-12-20-25)32(40-26)43-31(37)24-17-9-3-10-18-24/h1-20,26-28,32H,21H2,(H,34,38)','InChIKey=MRXIDEMKBYHCOZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC1C(OC(=O)c2ccccc2)OC(COC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(50194,0,0,'7342-86-1','Consistent with Molecular Formula','C8H5ClS',168.6405,'3-Chlorobenzothiophene\nBenzo[b]thiophene, 3-chloro-\nBenzo[b]thiophene, 3-chloro-','F16CA2BBE46CE2C7-FICuS-01-91','F16CA2BBE46CE2C7-FICTS-01-70','F16CA2BBE46CE2C7-uuuuu-01-40','InChI=1S/C8H5ClS/c9-7-5-10-8-4-2-1-3-6(7)8/h1-5H','InChIKey=VURMGNDSRHGHQN-UHFFFAOYSA-N','Clc1csc2ccccc12',NULL),
	(50195,0,0,'112-27-6','Consistent with Molecular Formula','C6H14O4',150.1742,'TEG\nTrigen\nTriglycol\n3,6-Dioxaoctane-1,8-diol\n2,2\'-Ethylenedioxyethanol\n2,2\'-Ethylenedioxydiethanol\nDi-.beta.-hydroxyethoxyethane\nGlycol bis(hydroxyethyl) ether\n1,2-Bis(2-hydroxyethoxy)ethane\nEthanol, 2,2\'-(ethylenedioxy)di-\nEthylene glycol dihydroxydiethyl ether\nWLN: Q2O2O2Q\nEthanol, 2,2\'-[1,2-ethanediylbis(oxy)]bis-\nTriethylene glycol','DBCC6B192BD8536F-FICuS-01-89','DBCC6B192BD8536F-FICTS-01-68','DBCC6B192BD8536F-uuuuu-01-38','InChI=1S/C6H14O4/c7-1-3-9-5-6-10-4-2-8/h7-8H,1-6H2','InChIKey=ZIBGPFATKBEMQZ-UHFFFAOYSA-N','OCCOCCOCCO',NULL),
	(50196,0,0,'111-76-2','Consistent with Molecular Formula','C6H14O2',118.1754,'BuCs\nGafcol EB\nDowanol EB\nButyl Oxitol\nPoly-Solv EB\nButyl oxitol\nButyl glycol\nButoxyethanol\nn-Butoxyethanol\n2-Butoxyethanol\n3-Oxa-1-heptanol\nButyl cellosolve\n2-Butoxy-1-ethanol\nGlycol butyl ether\n.beta.-Butoxyethanol\nGlycol monobutyl ether\nMonobutyl glycol ether\nO-Butyl ethylene glycol\nEthylene glycol butyl ether\nEthylene glycol n-butyl ether\nEthylene glycol monobutyl ether\nMonobutyl ether of ethylene glycol\nWLN: Q2O4\nEthanol, 2-butoxy-\nEthanol, 2-butoxy-\nButyglycol\n2-Butoxy-aethanol\nButyglycol\n2-Butossi-etanolo\nButoksyetylowy alkohol','B58E1B945AF30036-FICuS-01-53','B58E1B945AF30036-FICTS-01-32','B58E1B945AF30036-uuuuu-01-02','InChI=1S/C6H14O2/c1-2-3-5-8-6-4-7/h7H,2-6H2,1H3','InChIKey=POAOYUHQDCAZBD-UHFFFAOYSA-N','CCCCOCCO',NULL),
	(50197,0,0,'74287-30-2','Consistent with Molecular Formula','C10H12Cl2O2',235.1096,NULL,'B75543B4A6F97C29-FICuS-01-62','B75543B4A6F97C29-FICTS-01-41','B75543B4A6F97C29-uuuuu-01-11','InChI=1S/C10H12Cl2O2/c11-5-6-13-7-8-14-10-3-1-9(12)2-4-10/h1-4H,5-8H2','InChIKey=FRYOCBWVHKWHML-UHFFFAOYSA-N','ClCCOCCOc1ccc(Cl)cc1',NULL),
	(50198,1,0,'73839-69-7','Consistent with Molecular Formula','C11H12N2O6',268.2256,'2-(2,4-Dinitrophenoxymethyl)tetrahydrofuran\nFuran, 2-(2,4-dinitrophenoxymethyl)tetrahydro-\nFuran, tetrahydro-2-(2,4-dinitrophenoxymethyl)-\nWLN: T5OTJ B1OR BNW DNW\nFuran, 2-[(2,4-dinitrophenoxy)methyl]tetrahydro-','FA3E8ED3333B0547-FICuS-01-65','FA3E8ED3333B0547-FICTS-01-44','FA3E8ED3333B0547-uuuuu-01-14','InChI=1S/C11H12N2O6/c14-12(15)8-3-4-11(10(6-8)13(16)17)19-7-9-2-1-5-18-9/h3-4,6,9H,1-2,5,7H2','InChIKey=XVHCPCFQNPULMB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCC2CCCO2)c([N+](=O)[O-])c1','1'),
	(50199,2,0,'6413-77-0','Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'60B7AB152F7CBC52-FICuS-01-6D','60B7AB152F7CBC52-FICTS-01-4C','60B7AB152F7CBC52-uuuuu-01-1C','InChI=1S/C10H19NO4/c1-4-6-9(3)14-7-10(5-2,8-15-9)11(12)13/h4-8H2,1-3H3','InChIKey=ZMMWUVYIRYGSFZ-UHFFFAOYSA-N','CCCC1(C)OCC(CC)([N+](=O)[O-])CO1','1'),
	(50200,0,0,'5374-62-9','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C26H23N7O4.2ClH','C26H23ClN7O4',532.9652,'1,3-Benzenediarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-5-nitro-, dihydrochloride\nIsophthalanilide, 4\',4\'\'-di-2-imidazolin-2-yl-5-nitro-, dihydrochloride','E8E1E236CEAF112A-FICuS-01-7E','E8E1E236CEAF112A-FICTS-01-5D','2AB3B0A4587DF58E-uuuuu-01-25','InChI=1S/C26H23N7O4.ClH/c34-25(31-20-5-1-16(2-6-20)23-27-9-10-28-23)18-13-19(15-22(14-18)33(36)37)26(35)32-21-7-3-17(4-8-21)24-29-11-12-30-24;/h1-8,13-15H,9-12H2,(H,27,28)(H,29,30)(H,31,34)(H,32,35);1H/p-1','InChIKey=ADSJUYLESHMDRC-UHFFFAOYSA-M','O=C(Nc1ccc(C2=NCCN2)cc1)c1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc([N+](=O)[O-])c1.[Cl-]',NULL),
	(50201,0,0,'5604-32-0','Consistent with Molecular Formula','C28H31ClN8O2',547.0583,'Urea, N,N\'\'-1,4-phenylenebis-[N\'-[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride\nUrea, 1,1\'-p-phenylenebis[3-[p-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride','6BC81152135366D0-FICuS-01-2F','6BC81152135366D0-FICTS-01-0E','6B34B6B72CDEBF9E-uuuuu-01-4A','InChI=1S/C28H30N8O2.ClH/c37-27(33-21-7-3-19(4-8-21)25-29-15-1-16-30-25)35-23-11-13-24(14-12-23)36-28(38)34-22-9-5-20(6-10-22)26-31-17-2-18-32-26;/h3-14H,1-2,15-18H2,(H,29,30)(H,31,32)(H2,33,35,37)(H2,34,36,38);1H','InChIKey=LOMWUISAIVOVPI-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(NC(=O)Nc2ccc(C3=NCCCN3)cc2)cc1)Nc1ccc(C2=NCCCN2)cc1',NULL),
	(50202,0,0,'7194-37-8','Consistent with Molecular Formula','C30H37ClN6O2',549.1143,'1,4-Benzenedicarboxamide, N,N\'-bis[4-[(methylamino)[(1-methylethyl)imino]ethyl]phenyl]-, dihydrochloride\nTerephthalanilide, 4\',4\'\'-bis(N-isopropyl-N\'-methylamidino-)-, dihydrochloride','E9E739D4EE775175-FICuS-01-6F','715FDC5281D86A2C-FICTS-01-48','E91B9E31D1FA883B-uuuuu-01-2A','InChI=1S/C30H36N6O2.ClH/c1-19(2)33-27(31-5)21-11-15-25(16-12-21)35-29(37)23-7-9-24(10-8-23)30(38)36-26-17-13-22(14-18-26)28(32-6)34-20(3)4;/h7-20H,1-6H3,(H,31,33)(H,32,34)(H,35,37)(H,36,38);1H','InChIKey=AFLLWIJLELBNAU-UHFFFAOYSA-N','CN/C(=N\\C(C)C)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C(C)C)NC)cc3)cc2)cc1.Cl',NULL),
	(50203,0,0,'5300-45-8','Consistent with Molecular Formula','C32H43ClN8O2',607.1971,NULL,'A02A6ECD800B389D-FICuS-01-6F','4B16FE75B7EBB90D-FICTS-01-69','A0D6C928BF86E1D3-uuuuu-01-2A','InChI=1S/C32H42N8O2.ClH/c1-5-7-21-35-29(33-3)23-9-13-25(14-10-23)37-31(41)39-27-17-19-28(20-18-27)40-32(42)38-26-15-11-24(12-16-26)30(34-4)36-22-8-6-2;/h9-20H,5-8,21-22H2,1-4H3,(H,33,35)(H,34,36)(H2,37,39,41)(H2,38,40,42);1H','InChIKey=PIRWYSSRELUMKG-UHFFFAOYSA-N','CCCC/N=C(\\NC)c1ccc(NC(=O)Nc2ccc(NC(=O)Nc3ccc(/C(=N/CCCC)NC)cc3)cc2)cc1.Cl',NULL),
	(50204,0,0,'5295-52-3','Consistent with Molecular Formula','C34H45ClN6O2',605.2215,NULL,'E852FEA0DAA4DE9B-FICuS-01-A5','E852FEA0DAA4DE9B-FICTS-01-84','E8AE5945E52907D5-uuuuu-01-15','InChI=1S/C34H44N6O2.ClH/c1-21(2)35-31(36-22(3)4)25-13-17-29(18-14-25)39-33(41)27-9-11-28(12-10-27)34(42)40-30-19-15-26(16-20-30)32(37-23(5)6)38-24(7)8;/h9-24H,1-8H3,(H,35,36)(H,37,38)(H,39,41)(H,40,42);1H','InChIKey=DVLFZIIEMHVLET-UHFFFAOYSA-N','CC(C)/N=C(\\NC(C)C)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C(C)C)NC(C)C)cc3)cc2)cc1.Cl',NULL),
	(50205,0,0,'7263-61-8','Consistent with Molecular Formula','C34H34N8O2',586.695,NULL,'1719CB01B8929E45-FICuS-01-4B','1719CB01B8929E45-FICTS-01-2A','1719CB01B8929E45-uuuuu-01-FA','InChI=1S/C34H34N8O2/c1-21-17-23(9-11-29(21)41-33(43)39-27-7-3-5-25(19-27)31-35-13-14-36-31)24-10-12-30(22(2)18-24)42-34(44)40-28-8-4-6-26(20-28)32-37-15-16-38-32/h3-12,17-20H,13-16H2,1-2H3,(H,35,36)(H,37,38)(H2,39,41,43)(H2,40,42,44)','InChIKey=UCWFACSTOKVFPT-UHFFFAOYSA-N','Cc1cc(-c2ccc(NC(=O)Nc3cccc(C4=NCCN4)c3)c(C)c2)ccc1NC(=O)Nc1cccc(C2=NCCN2)c1',NULL),
	(50206,0,0,'575-37-1','Consistent with Molecular Formula','C12H12',156.2268,'1,7-Dimethylnaphthalene\nNaphthalene, 1,7-dimethyl-\nNaphthalene, 1,7-dimethyl-','58232F802215E50F-FICuS-01-33','58232F802215E50F-FICTS-01-12','58232F802215E50F-uuuuu-01-E2','InChI=1S/C12H12/c1-9-6-7-11-5-3-4-10(2)12(11)8-9/h3-8H,1-2H3','InChIKey=SPUWFVKLHHEKGV-UHFFFAOYSA-N','Cc1ccc2cccc(C)c2c1',NULL),
	(50207,1,0,NULL,'Consistent with Molecular Formula','C36H40O4',536.7096,NULL,'14DE6BF0AED78B90-FICuS-01-87','14DE6BF0AED78B90-FICTS-01-66','3A043A645901978C-uuuuu-01-E6','InChI=1S/2C18H20O2/c2*1-2-16-17(12-3-6-14(19)7-4-12)9-5-13-11-15(20)8-10-18(13)16/h3,5,9H,2,4,6-8,10-11H2,1H3;3,5-6,9,12H,2,4,7-8,10-11H2,1H3','InChIKey=SABSBMQNTXDXHZ-UHFFFAOYSA-N','CCc1c(C2=CCC(=O)CC2)ccc2c1CCC(=O)C2.CCc1c(C2C=CC(=O)CC2)ccc2c1CCC(=O)C2','1'),
	(50208,4,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'164DE7F9245C3FA2-FICuS-01-6B','164DE7F9245C3FA2-FICTS-01-4A','1DE6EFB975A7C659-uuuuu-01-37','InChI=1S/C19H22N2O2/c1-19-8-7-14-13-6-4-12(23-2)9-11(13)3-5-15(14)16(19)10-17(21-20)18(19)22/h4,6,9,14-16H,3,5,7-8,10H2,1-2H3/t14-,15-,16+,19+/m1/s1','InChIKey=QHLVLCORJUGIGW-JEWRLFTDSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)C(=[N+]=[N-])CC12','1'),
	(50209,4,1,'40822-17-1','Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'7301AEE2DC0103CE-FICuS-01-62','8E5F23EB2A3E6290-FICTS-01-46','6C1242F1575321F5-uuuuu-01-E1','InChI=1S/C19H23NO3/c1-19-8-7-14-13-6-4-12(23-2)9-11(13)3-5-15(14)16(19)10-17(20-22)18(19)21/h4,6,9,14-16,22H,3,5,7-8,10H2,1-2H3/b20-17+/t14-,15-,16+,19+/m1/s1','InChIKey=CZHINTJOYWQKED-JQQXAHOJSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)/C(=N/O)CC12','1'),
	(50210,7,0,'19897-02-0','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'C5E510D2CB201DF4-FICuS-01-66','C5E510D2CB201DF4-FICTS-01-45','9C1AC4ACC2DC0E8A-uuuuu-01-49','InChI=1S/C21H30O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)18(15)11-19(24)21(16,17)3/h10,15-19,24H,4-9,11H2,1-3H3/t15-,16+,17-,18-,19-,20-,21+/m0/s1','InChIKey=GBYPMNXBNFQGAV-GCOKGBOCSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CC(O)C12C','1'),
	(50211,7,0,NULL,'Consistent with Molecular Formula','C21H32O',300.4832,'5.alpha.,17.alpha.-Pregn-20-yn-17-ol\n5.alpha.-Androstan-17.beta.-ol, 17-ethynyl-','1CD94BC121051A08-FICuS-01-44','1CD94BC121051A08-FICTS-01-23','CCBC7A5D1913037A-uuuuu-01-1B','InChI=1S/C21H32O/c1-4-21(22)14-11-18-16-9-8-15-7-5-6-12-19(15,2)17(16)10-13-20(18,21)3/h1,15-18,22H,5-14H2,2-3H3/t15-,16-,17+,18+,19+,20+,21-/m1/s1','InChIKey=DNZAUZMYWADSJC-URNIPBEBSA-N','C#CC1(O)CCC2C3CCC4CCCCC4(C)C3CCC21C','1'),
	(50212,7,0,'24364-59-8','Consistent with Molecular Formula','C29H46N2O',438.6952,NULL,'47046C7534C17081-FICuS-01-26','47046C7534C17081-FICTS-01-05','B2D7C0406238AB95-uuuuu-01-00','InChI=1S/C29H46N2O/c1-18(2)9-8-10-19(3)21-12-13-22-20-11-14-25-27(4,5)26(32)24(31-30)17-29(25,7)23(20)15-16-28(21,22)6/h14,18-23H,8-13,15-17H2,1-7H3/t19-,20+,21?,22+,23+,28-,29-/m1/s1','InChIKey=WHHMGHORPJQVHW-VDAULKHCSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4C(C)(C)C(=O)C(=[N+]=[N-])CC4(C)C3CCC12C','1'),
	(50213,7,1,'24364-70-3','Consistent with Molecular Formula','C29H47NO2',441.6958,NULL,'06F8865F4D79F9C7-FICuS-01-75','A8C218C5BA3C1778-FICTS-01-45','E900A65966DDDB86-uuuuu-01-21','InChI=1S/C29H47NO2/c1-18(2)9-8-10-19(3)21-12-13-22-20-11-14-25-27(4,5)26(31)24(30-32)17-29(25,7)23(20)15-16-28(21,22)6/h14,18-23,32H,8-13,15-17H2,1-7H3/b30-24-/t19-,20+,21-,22+,23+,28-,29-/m1/s1','InChIKey=PATCHQOVVGUAJQ-HRSKRKKSSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4C(C)(C)C(=O)/C(=N\\O)CC4(C)C3CCC12C','1'),
	(50214,12,1,NULL,'Consistent with Molecular Formula','C35H50O12',662.7728,NULL,'EB2617D98F6891BA-FICuS-01-74','EB2617D98F6891BA-FICTS-01-53','FDBAFE7AFED8D1FA-uuuuu-01-89','InChI=1S/C35H50O12/c1-18(36)42-17-28-29(44-19(2)37)30(45-20(3)38)31(46-21(4)39)32(47-28)43-16-22-15-33(5)23(14-27(22)40)8-9-24-25(33)10-12-34(6)26(24)11-13-35(34,7)41/h16,23-26,28-32,41H,8-15,17H2,1-7H3/b22-16-','InChIKey=HPSADZWJURTZBP-JWGURIENSA-N','CC(=O)OCC1OC(O/C=C2/CC3(C)C(CCC4C3CCC3(C)C4CCC3(C)O)CC2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(50215,0,0,'1801-42-9','Consistent with Molecular Formula','C21H14O',282.341,'2,3-Diphenylindone\n2,3-Diphenyl-1-indenone\n2,3-Diphenyl-1-indanone\n1H-Inden-1-one, 2,3-diphenyl-\nIndone, 2,3-diphenyl-','7387FA63A4AEA663-FICuS-01-6B','7387FA63A4AEA663-FICTS-01-4A','7387FA63A4AEA663-uuuuu-01-1A','InChI=1S/C21H14O/c22-21-18-14-8-7-13-17(18)19(15-9-3-1-4-10-15)20(21)16-11-5-2-6-12-16/h1-14H','InChIKey=POVRXYLNLVVNGW-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)c2ccccc21',NULL),
	(50216,7,0,'2639-53-4','Consistent with Molecular Formula','C19H30O',274.4454,'Ba 2661\nAndrost-2-en-17-ol, (5.alpha.,17.beta.)-\n5.alpha.-Androst-2-en-17.beta.-ol','A202AE083FA75D0D-FICuS-01-68','A202AE083FA75D0D-FICTS-01-47','C01F39D914203C40-uuuuu-01-EA','InChI=1S/C19H30O/c1-18-11-4-3-5-13(18)6-7-14-15-8-9-17(20)19(15,2)12-10-16(14)18/h3-4,13-17,20H,5-12H2,1-2H3/t13-,14+,15+,16+,17+,18+,19+/m1/s1','InChIKey=FEOWWOCANLUVIT-KYQPOWKGSA-N','CC12CCC3C(CCC4CC=CCC43C)C1CCC2O','1'),
	(50217,7,0,'22847-86-5','Consistent with Molecular Formula','C25H33NO',363.5418,NULL,'3ABF664CA614A7E9-FICuS-01-78','3ABF664CA614A7E9-FICTS-01-57','3ABF664CA614A7E9-uuuuu-01-27','InChI=1S/C25H33NO/c1-24-12-11-20-17(19(24)9-10-23(24)27)8-7-15-13-22-18(14-25(15,20)2)16-5-3-4-6-21(16)26-22/h3-6,15,17,19-20,23,26-27H,7-14H2,1-2H3','InChIKey=XAPHYNIJAGNNNA-UHFFFAOYSA-N','CC12CCC3C(CCC4Cc5[nH]c6ccccc6c5CC43C)C1CCC2O','1'),
	(50218,8,0,'5795-90-4','Consistent with Molecular Formula','C26H44O2',388.6324,'Ethyl 5.beta.-cholanate\n5.beta.-Cholanic acid, ethyl ester\nCholan-24-oic acid, ethyl ester, (5.beta.)-\n5.beta.-Cholan-24-oic acid, ethyl ester','5799F09AD06D5F62-FICuS-01-66','5799F09AD06D5F62-FICTS-01-45','051D1875699C3474-uuuuu-01-E2','InChI=1S/C26H44O2/c1-5-28-24(27)14-9-18(2)21-12-13-22-20-11-10-19-8-6-7-16-25(19,3)23(20)15-17-26(21,22)4/h18-23H,5-17H2,1-4H3/t18-,19+,20+,21-,22+,23+,25+,26-/m1/s1','InChIKey=OVZXSGDUHWBYCD-WRPYGWGESA-N','CCOC(=O)CCC(C)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(50219,10,0,NULL,'Consistent with Molecular Formula','C25H40O5',420.588,NULL,'B0CADFD6268DE8A5-FICuS-01-98','B0CADFD6268DE8A5-FICTS-01-77','26F9A4A18AB0630C-uuuuu-01-0B','InChI=1S/C25H40O5/c1-14(5-8-22(29)30-4)17-6-7-18-23-19(13-21(28)25(17,18)3)24(2)10-9-16(26)11-15(24)12-20(23)27/h14-20,23,26-27H,5-13H2,1-4H3/t14-,15+,16?,17-,18+,19+,20?,23+,24+,25-/m1/s1','InChIKey=LGWDBNNCYKGKFM-MDNLQMBZSA-N','COC(=O)CCC(C)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(=O)C12C','1'),
	(50220,8,0,'28057-90-1','Consistent with Molecular Formula','C25H38O4',402.5728,NULL,'F50C86EF88D546FD-FICuS-01-8B','F50C86EF88D546FD-FICTS-01-6A','4671238029A4EC1D-uuuuu-01-F2','InChI=1S/C25H38O4/c1-15(5-10-23(28)29-4)19-8-9-20-18-7-6-16-13-17(26)11-12-24(16,2)21(18)14-22(27)25(19,20)3/h15-16,18-21H,5-14H2,1-4H3/t15-,16-,18+,19-,20+,21+,24+,25-/m1/s1','InChIKey=VCWDOHJFKGOMRJ-KTVNVDRLSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(=O)CCC4(C)C3CC(=O)C12C','1'),
	(50221,8,0,'2958-05-6','Consistent with Molecular Formula','C24H36O4',388.546,'Dehydrodeoxycholic acid\nCholic acid, dehydrodeoxy-\n3,12-Diketo-5.beta.-cholanic acid\nCholan-24-oic acid, 3,12-dioxo-, (5.beta.)-\n5.beta.-Cholan-24-oic acid, 3,12-dioxo-','332AB1A4AF56DA1C-FICuS-01-73','332AB1A4AF56DA1C-FICTS-01-52','0AFF0A5FE0ABD7CD-uuuuu-01-59','InChI=1S/C24H36O4/c1-14(4-9-22(27)28)18-7-8-19-17-6-5-15-12-16(25)10-11-23(15,2)20(17)13-21(26)24(18,19)3/h14-15,17-20H,4-13H2,1-3H3,(H,27,28)/t14-,15-,17+,18-,19+,20+,23+,24-/m1/s1','InChIKey=XNTYYYINMGRBQW-ZEZONBOOSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(=O)CCC4(C)C3CC(=O)C12C','1'),
	(50222,2,0,NULL,'Consistent with Molecular Formula','C25H21NO5',415.4446,NULL,'63FC505C45793D17-FICuS-01-4E','63FC505C45793D17-FICTS-01-2D','0E0C04FAE6CCD52A-uuuuu-01-36','InChI=1S/C25H21NO5/c1-25-12-2-3-21(25)20-10-6-16-13-18(9-11-19(16)23(20)22(27)14-25)31-24(28)15-4-7-17(8-5-15)26(29)30/h4-11,13,21H,2-3,12,14H2,1H3/t21-,25-/m0/s1','InChIKey=WUXJXODVXRKBCJ-OFVILXPXSA-N','CC12CCCC1c1ccc3cc(OC(=O)c4ccc([N+](=O)[O-])cc4)ccc3c1C(=O)C2','1'),
	(50223,9,0,'2042-08-2','Consistent with Molecular Formula','C27H45BrO',465.5559,NULL,'8969455DA99AE925-FICuS-01-62','8969455DA99AE925-FICTS-01-41','8969455DA99AE925-uuuuu-01-11','InChI=1S/C27H45BrO/c1-17(2)7-6-8-18(3)21-11-12-22-20-10-9-19-15-25(29)24(28)16-27(19,5)23(20)13-14-26(21,22)4/h17-24H,6-16H2,1-5H3','InChIKey=DHZKAQAKUFROMZ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(=O)C(Br)CC4(C)C3CCC12C','1'),
	(50224,7,0,'1159-72-4','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'68B07FB14E2EBAF9-FICuS-01-89','68B07FB14E2EBAF9-FICTS-01-68','47D8A2DED3D5B894-uuuuu-01-30','InChI=1S/C20H30O2/c1-12(21)16-6-7-17-15-5-4-13-10-14(22)11-20(13,3)18(15)8-9-19(16,17)2/h10,12,15-18,21H,4-9,11H2,1-3H3/t12-,15+,16-,17+,18+,19-,20+/m1/s1','InChIKey=NQUWVDWNFTXZNH-TYXSOELRSA-N','CC(O)C1CCC2C3CCC4=CC(=O)CC4(C)C3CCC12C','1'),
	(50225,7,0,'1164-98-3','Consistent with Molecular Formula','C21H32O3',332.482,NULL,'8BA68F777CD02767-FICuS-01-68','5583845C20C54232-FICTS-01-04','B0A90E849BC0D844-uuuuu-01-15','InChI=1S/C21H32O3/c1-20-9-7-14(23)11-13(20)3-4-15-16-5-6-18(19(24)12-22)21(16,2)10-8-17(15)20/h3,14-18,22-23H,4-12H2,1-2H3/t14-,15-,16-,17-,18+,20-,21-/m0/s1','InChIKey=MOIQRAOBRXUWGN-WPWXJNKXSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(C(=O)CO)CCC12','1'),
	(50226,7,0,'2226-70-2','Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'60A59BABB74A3C44-FICuS-01-6D','60A59BABB74A3C44-FICTS-01-4C','F00D8CAC66664C88-uuuuu-01-1E','InChI=1S/C19H28O3/c1-18-7-5-12(20)9-11(18)3-4-13-14(18)6-8-19(2)16(22)10-15(21)17(13)19/h9,13-17,21-22H,3-8,10H2,1-2H3/t13-,14+,15+,16+,17-,18+,19-/m1/s1','InChIKey=KYGUQDTWUBBBSD-MJVYMRHDSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O)CC(O)C12','1'),
	(50227,8,0,'5668-07-5','Consistent with Molecular Formula','C19H33NO',291.4758,'17.beta.-Amino-5.alpha.-androstan-11.beta.-ol\n5.alpha.-Androstan-11.beta.-ol, 17.beta.-amino-\n17-.beta.-Amino-5-.alpha.-androstan-11-.beta.-ol\nAndrostan-11-ol, 17-amino-, (5.alpha.,11.beta.,17.beta.)-','174BAFABED73EE03-FICuS-01-8F','174BAFABED73EE03-FICTS-01-6E','FF2029384C7FB422-uuuuu-01-08','InChI=1S/C19H33NO/c1-18-10-4-3-5-12(18)6-7-13-14-8-9-16(20)19(14,2)11-15(21)17(13)18/h12-17,21H,3-11,20H2,1-2H3/t12-,13+,14+,15+,16+,17-,18+,19+/m1/s1','InChIKey=OMKYOYBEVIPBMI-YISWTCPOSA-N','CC12CC(O)C3C(CCC4CCCCC43C)C1CCC2N','1'),
	(50228,6,0,'846-46-8','Consistent with Molecular Formula','C19H28O2',288.429,'5.alpha.-Androstanedione\n5.alpha.-Androsta-3,17-dione\nAndrostane-3,17-dione, (5.alpha.)-\n5.alpha.-Androstane-3,17-dione\nAndrostane-3,17-dione','B6F7F9669D379DAA-FICuS-01-8D','B6F7F9669D379DAA-FICTS-01-6C','DAB53835E4047178-uuuuu-01-F9','InChI=1S/C19H28O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h12,14-16H,3-11H2,1-2H3/t12-,14-,15-,16-,18-,19-/m0/s1','InChIKey=RAJWOBJTTGJROA-WZNAKSSCSA-N','CC12CCC3C(CCC4CC(=O)CCC43C)C1CCC2=O','1'),
	(50229,7,0,'4970-39-2','Consistent with Molecular Formula','C23H32O4',372.5034,NULL,'3673CFDA2B870A35-FICuS-01-64','3673CFDA2B870A35-FICTS-01-43','DC0C13C8AE296FDD-uuuuu-01-44','InChI=1S/C23H32O4/c1-13(24)18-7-8-19-17-6-5-15-11-16(27-14(2)25)9-10-22(15,3)21(17)20(26)12-23(18,19)4/h7,15-17,19,21H,5-6,8-12H2,1-4H3/t15-,16-,17+,19+,21-,22+,23-/m1/s1','InChIKey=JAZBMNIJZWDVQJ-VEWLMHDZSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CC=C(C(C)=O)C4(C)CC(=O)C32)C1','1'),
	(50230,9,0,'3092-91-9','Consistent with Molecular Formula','C22H31FO6',410.4817,NULL,'597B8B678063D90C-FICuS-01-56','597B8B678063D90C-FICTS-01-35','E776525D279E3CBC-uuuuu-01-21','InChI=1S/C22H31FO6/c1-11-8-21(28)14-7-15(23)13-6-12(25)4-5-19(13,2)18(14)16(26)9-20(21,3)22(11,29)17(27)10-24/h6,11,14-16,18,24,26,28-29H,4-5,7-10H2,1-3H3/t11-,14-,15+,16+,18-,19+,20+,21-,22+/m1/s1','InChIKey=JIXAKIBJVLZNKU-NGFFSQMXSA-N','CC1CC2(O)C3CC(F)C4=CC(=O)CCC4(C)C3C(O)CC2(C)C1(O)C(=O)CO','1'),
	(50231,7,0,'1101-30-0','Consistent with Molecular Formula','C22H32O4',360.4924,NULL,'DF56E030B8668D4D-FICuS-01-6E','DF56E030B8668D4D-FICTS-01-4D','6A61A96A87744183-uuuuu-01-EF','InChI=1S/C22H32O4/c1-13(23)26-19-9-8-17-16-7-6-15-5-4-14(20(24)25)12-22(15,3)18(16)10-11-21(17,19)2/h4,15-19H,5-12H2,1-3H3,(H,24,25)/t15-,16+,17+,18+,19+,21+,22+/m1/s1','InChIKey=GBQYYMYMCZFUMS-WZYQIZRJSA-N','CC(=O)OC1CCC2C3CCC4CC=C(C(=O)O)CC4(C)C3CCC12C','1'),
	(50232,8,0,NULL,'Consistent with Molecular Formula','C23H34O6',406.518,NULL,'52B487CF5EB7B887-FICuS-01-78','52B487CF5EB7B887-FICTS-01-57','560D9ED28AFC854C-uuuuu-01-2F','InChI=1S/C23H34O6/c1-13(24)27-16-7-9-22(3)15(11-16)12-20(26)29-21-17-5-6-19(28-14(2)25)23(17,4)10-8-18(21)22/h15-19,21H,5-12H2,1-4H3/t15-,16+,17+,18+,19+,21+,22+,23+/m1/s1','InChIKey=QJDLHXJMNJQBEL-KBPDHXPTSA-N','CC(=O)OC1CCC2(C)C(CC(=O)OC3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(50233,0,0,NULL,'Consistent with Molecular Formula','C5H7N5O3',185.142,NULL,'7E3A235639986CE3-FICuS-01-55','7E3A235639986CE3-FICTS-01-34','7E3A235639986CE3-uuuuu-01-04','InChI=1S/C5H7N5O3/c1-10-5(13)7-3(11)2(9-10)4(12)8-6/h6H2,1H3,(H,8,12)(H,7,11,13)','InChIKey=GTCCGUWKVOJWEH-UHFFFAOYSA-N','Cn1nc(C(=O)NN)c(=O)[nH]c1=O',NULL),
	(50234,0,0,'22536-66-9','Consistent with Molecular Formula','C5H4ClN3O',157.5591,NULL,'4160D27CCBD10D0C-FICuS-01-63','4160D27CCBD10D0C-FICTS-01-42','4160D27CCBD10D0C-uuuuu-01-12','InChI=1S/C5H4ClN3O/c6-5-8-2-1-3(9-5)4(7)10/h1-2H,(H2,7,10)','InChIKey=UXXQEVFRPLIOHJ-UHFFFAOYSA-N','NC(=O)c1ccnc(Cl)n1',NULL),
	(50235,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'2D93735F58AD98EB-FICuS-01-78','C489A0E22B9E69FE-FICTS-01-62','2D93735F58AD98EB-uuuuu-01-27','InChI=1S/C10H9N3O2S/c14-8-7(9(15)13-10(16)12-8)11-6-4-2-1-3-5-6/h1-5,7,11H,(H2,12,13,14,15,16)','InChIKey=GMHQOKVTBZSMGN-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1Nc1ccccc1',NULL),
	(50236,0,0,'92290-01-2','Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'11556500F0EBD0F9-FICuS-01-4E','D57726363DA985A8-FICTS-01-35','11556500F0EBD0F9-uuuuu-01-FD','InChI=1S/C11H11N3O2S/c1-17-11-13-9(15)8(10(16)14-11)12-7-5-3-2-4-6-7/h2-6,12H,1H3,(H2,13,14,15,16)','InChIKey=IYPBCAWUDGMHJD-UHFFFAOYSA-N','CSc1nc(=O)c(Nc2ccccc2)c(O)[nH]1',NULL),
	(50237,0,0,'89379-73-7','Consistent with Molecular Formula','C5H4N2O3',140.0982,NULL,'7B0AD998C6F39CFD-FICuS-01-97','0F1F4400CCFE87E2-FICTS-01-52','7B0AD998C6F39CFD-uuuuu-01-46','InChI=1S/C5H4N2O3/c8-4(9)3-1-2-6-5(10)7-3/h1-2H,(H,8,9)(H,6,7,10)','InChIKey=OEPPJKDEBZBNNG-UHFFFAOYSA-N','O=C(O)c1cc[nH]c(=O)n1',NULL),
	(50238,0,0,'88617-72-5','Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'D67B04825ED9DB74-FICuS-01-70','57DD3AE69281490F-FICTS-01-40','D67B04825ED9DB74-uuuuu-01-1F','InChI=1S/C12H13N3O2S/c1-7-4-3-5-8(6-7)13-9-10(16)14-12(18-2)15-11(9)17/h3-6,13H,1-2H3,(H2,14,15,16,17)','InChIKey=SRRIRLNYDDYHRA-UHFFFAOYSA-N','CSc1nc(=O)c(Nc2cccc(C)c2)c(O)[nH]1',NULL),
	(50239,0,0,'93898-41-0','Consistent with Molecular Formula','C14H17N3S3',323.4884,NULL,'B5C8C768FC9AD999-FICuS-01-93','B5C8C768FC9AD999-FICTS-01-72','B5C8C768FC9AD999-uuuuu-01-42','InChI=1S/C14H17N3S3/c1-9-6-5-7-10(8-9)15-11-12(18-2)16-14(20-4)17-13(11)19-3/h5-8,15H,1-4H3','InChIKey=QZAXZISIBIPMKY-UHFFFAOYSA-N','CSc1nc(SC)c(Nc2cccc(C)c2)c(SC)n1',NULL),
	(50240,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl2N4O2',277.1096,NULL,'4ABCB804B2D770BC-FICuS-01-7A','4ABCB804B2D770BC-FICTS-01-59','4ABCB804B2D770BC-uuuuu-01-29','InChI=1S/C9H10Cl2N4O2/c10-1-3-14(4-2-11)15-6-7(5-12)8(16)13-9(15)17/h6H,1-4H2,(H,13,16,17)','InChIKey=UDKRJHMLPFBGCK-UHFFFAOYSA-N','N#Cc1cn(N(CCCl)CCCl)c(=O)[nH]c1=O',NULL),
	(50241,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'41E0E47E94758C86-FICuS-01-58','F32CE5A8AA7E5E52-FICTS-01-66','41E0E47E94758C86-uuuuu-01-07','InChI=1S/C12H13N3O2S/c1-6-3-4-8(7(2)5-6)13-9-10(16)14-12(18)15-11(9)17/h3-5,9,13H,1-2H3,(H2,14,15,16,17,18)','InChIKey=OSQPPLJUCRRABU-UHFFFAOYSA-N','Cc1ccc(NC2C(=O)NC(=S)NC2=O)c(C)c1',NULL),
	(50242,0,0,NULL,'Consistent with Molecular Formula','C10H8BrN3O2S',314.1561,NULL,'501A1643E6F73C35-FICuS-01-42','0BBC751F5009155E-FICTS-01-2E','501A1643E6F73C35-uuuuu-01-F1','InChI=1S/C10H8BrN3O2S/c11-5-1-3-6(4-2-5)12-7-8(15)13-10(17)14-9(7)16/h1-4,7,12H,(H2,13,14,15,16,17)','InChIKey=XHJNTCKNZSUKAN-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1Nc1ccc(Br)cc1',NULL),
	(50243,0,0,'6775-48-0','Consistent with Molecular Formula','C9H22Cl3N2O2P',327.6178,NULL,'BB0BBDF8A05D5894-FICuS-01-85','BB0BBDF8A05D5894-FICTS-01-64','2F2841739E43DE23-uuuuu-01-FA','InChI=1S/C5H11Cl3NO2P.C4H11N/c6-1-3-9(4-2-7)12(10,11)5-8;1-4(2,3)5/h1-5H2,(H,10,11);5H2,1-3H3','InChIKey=GCEZSYSRXRMUEN-UHFFFAOYSA-N','CC(C)(C)N.O=P(O)(CCl)N(CCCl)CCCl',NULL),
	(50244,0,0,'39274-24-3','Consistent with Molecular Formula','C14H10Cl2',249.139,NULL,'E1FDD38F3FB04406-FICuS-01-75','E1FDD38F3FB04406-FICTS-01-54','E1FDD38F3FB04406-uuuuu-01-24','InChI=1S/C14H10Cl2/c1-10(11-6-8-12(15)9-7-11)13-4-2-3-5-14(13)16/h2-9H,1H2','InChIKey=BGXXQIDDCWYHIL-UHFFFAOYSA-N','C=C(c1ccc(Cl)cc1)c1ccccc1Cl',NULL),
	(50245,1,0,'77008-62-9','Consistent with Molecular Formula','C14H12Cl2',251.1548,'Ethane, 1-(o-chlorophenyl)-1-(p-chlorophenyl)-','92C15CF87248F173-FICuS-01-52','92C15CF87248F173-FICTS-01-31','92C15CF87248F173-uuuuu-01-01','InChI=1S/C14H12Cl2/c1-10(11-6-8-12(15)9-7-11)13-4-2-3-5-14(13)16/h2-10H,1H3','InChIKey=MVWVMBLDBKTOJG-UHFFFAOYSA-N','CC(c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(50246,0,1,'69537-88-8','Consistent with Molecular Formula','C14H9BrCl2',328.0351,NULL,'92F41F7697F932BA-FICuS-01-67','92F41F7697F932BA-FICTS-01-46','536EFBB3AC86484B-uuuuu-01-2A','InChI=1S/C14H9BrCl2/c15-9-13(10-5-7-11(16)8-6-10)12-3-1-2-4-14(12)17/h1-9H/b13-9-','InChIKey=QCCRPLPTELVLHD-LCYFTJDESA-N','Clc1ccc(/C(=C/Br)c2ccccc2Cl)cc1','1'),
	(50247,1,0,'56961-47-8','Consistent with Molecular Formula','C13H10Cl2',237.128,'Benzene, 1-chloro-2-(chlorophenylmethyl)-','D5A6688E005F486A-FICuS-01-60','D5A6688E005F486A-FICTS-01-3F','D5A6688E005F486A-uuuuu-01-0F','InChI=1S/C13H10Cl2/c14-12-9-5-4-8-11(12)13(15)10-6-2-1-3-7-10/h1-9,13H','InChIKey=YMXAYMSJCVGYEM-UHFFFAOYSA-N','Clc1ccccc1C(Cl)c1ccccc1','1'),
	(50248,0,0,'19383-83-6','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'44DA5A24957B64D5-FICuS-01-5A','44DA5A24957B64D5-FICTS-01-39','44DA5A24957B64D5-uuuuu-01-09','InChI=1S/C15H11NO4/c1-9(17)20-13-3-5-15-11(8-13)6-10-7-12(16(18)19)2-4-14(10)15/h2-5,7-8H,6H2,1H3','InChIKey=RBLZCCSHIDZNII-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(50249,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'6E5430F98EFA7AF6-FICuS-01-85','6E5430F98EFA7AF6-FICTS-01-64','6E5430F98EFA7AF6-uuuuu-01-34','InChI=1S/C15H13NO2/c1-9(17)18-13-3-5-15-11(8-13)6-10-7-12(16)2-4-14(10)15/h2-5,7-8H,6,16H2,1H3','InChIKey=MXPLOYKHBZQMFU-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)Cc1cc(N)ccc1-2',NULL),
	(50250,0,0,'2523-46-8','Consistent with Molecular Formula','C14H12O',196.2482,'2-Methoxyfluorene\nFluoren-2-yl methyl ether\n9H-Fluorene, 2-methoxy-\nFluorene, 2-methoxy-','C92BE3B9FE29628C-FICuS-01-83','C92BE3B9FE29628C-FICTS-01-62','C92BE3B9FE29628C-uuuuu-01-32','InChI=1S/C14H12O/c1-15-12-6-7-14-11(9-12)8-10-4-2-3-5-13(10)14/h2-7,9H,8H2,1H3','InChIKey=APWAMQGDVJNMRK-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(50251,0,0,'54961-21-6','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'7AA1836AA58E36A0-FICuS-01-60','7AA1836AA58E36A0-FICTS-01-3F','7AA1836AA58E36A0-uuuuu-01-0F','InChI=1S/C14H11NO3/c1-18-12-3-5-14-10(8-12)6-9-7-11(15(16)17)2-4-13(9)14/h2-5,7-8H,6H2,1H3','InChIKey=XBTYFXIQZXIKCH-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(50252,0,0,'52057-78-0','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'5A66BC9CA717C146-FICuS-01-68','5A66BC9CA717C146-FICTS-01-47','5A66BC9CA717C146-uuuuu-01-17','InChI=1S/C14H13NO/c1-16-12-3-5-14-10(8-12)6-9-7-11(15)2-4-13(9)14/h2-5,7-8H,6,15H2,1H3','InChIKey=QJWWUWPHPGLVQT-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1cc(N)ccc1-2',NULL),
	(50253,0,0,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'AF4D201EACC52D0D-FICuS-01-84','AF4D201EACC52D0D-FICTS-01-63','AF4D201EACC52D0D-uuuuu-01-33','InChI=1S/C14H11NO3/c1-18-14-7-10-6-9-4-2-3-5-11(9)12(10)8-13(14)15(16)17/h2-5,7-8H,6H2,1H3','InChIKey=NDCKSMOIMGZEBT-UHFFFAOYSA-N','COc1cc2c(cc1[N+](=O)[O-])-c1ccccc1C2',NULL),
	(50254,0,0,'54961-23-8','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'CDA1708577F6B566-FICuS-01-61','CDA1708577F6B566-FICTS-01-40','CDA1708577F6B566-uuuuu-01-10','InChI=1S/C14H13NO/c1-16-14-7-10-6-9-4-2-3-5-11(9)12(10)8-13(14)15/h2-5,7-8H,6,15H2,1H3','InChIKey=MJPMKRNPNNIFLZ-UHFFFAOYSA-N','COc1cc2c(cc1N)-c1ccccc1C2',NULL),
	(50255,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'E34B1A6A1D9CD6F1-FICuS-01-80','E34B1A6A1D9CD6F1-FICTS-01-5F','E34B1A6A1D9CD6F1-uuuuu-01-2F','InChI=1S/C16H15NO2/c1-10(18)17-15-9-14-12(8-16(15)19-2)7-11-5-3-4-6-13(11)14/h3-6,8-9H,7H2,1-2H3,(H,17,18)','InChIKey=KBMKSKBMVBLMCC-UHFFFAOYSA-N','COc1cc2c(cc1NC(C)=O)-c1ccccc1C2',NULL),
	(50256,0,0,'7213-97-0','Consistent with Molecular Formula','C13H11NO',197.236,'2-Amino-3-hydroxyfluorene\n9H-Fluoren-3-ol, 2-amino-\nFluoren-3-ol, 2-amino-','FF1D29D6F3ACF7D8-FICuS-01-A3','FF1D29D6F3ACF7D8-FICTS-01-82','FF1D29D6F3ACF7D8-uuuuu-01-52','InChI=1S/C13H11NO/c14-12-6-9-5-8-3-1-2-4-10(8)11(9)7-13(12)15/h1-4,6-7,15H,5,14H2','InChIKey=BXMVCHGDUODCLA-UHFFFAOYSA-N','Nc1cc2c(cc1O)-c1ccccc1C2',NULL),
	(50257,0,0,NULL,'Consistent with Molecular Formula','C13H11NO',197.236,NULL,'8DF4BDC3C7F05EB6-FICuS-01-9B','8DF4BDC3C7F05EB6-FICTS-01-7A','8DF4BDC3C7F05EB6-uuuuu-01-4A','InChI=1S/C13H11NO/c14-12-7-11-9(6-13(12)15)5-8-3-1-2-4-10(8)11/h1-4,6-7,15H,5,14H2','InChIKey=POYDFXDAEFSZHK-UHFFFAOYSA-N','Nc1cc2c(cc1O)Cc1ccccc1-2',NULL),
	(50258,0,0,'13287-73-5','Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'EECE9C3D6913C0D3-FICuS-01-89','EECE9C3D6913C0D3-FICTS-01-68','EECE9C3D6913C0D3-uuuuu-01-38','InChI=1S/C15H10N2O4/c1-8(18)16-13-6-12-11(7-14(13)17(20)21)9-4-2-3-5-10(9)15(12)19/h2-7H,1H3,(H,16,18)','InChIKey=NKZAKQSPBYLXCN-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1[N+](=O)[O-])-c1ccccc1C2=O',NULL),
	(50259,0,0,'42135-32-0','Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'D435CCE2ACDD72F6-FICuS-01-95','D435CCE2ACDD72F6-FICTS-01-74','D435CCE2ACDD72F6-uuuuu-01-44','InChI=1S/C13H8N2O3/c14-11-5-10-9(6-12(11)15(17)18)7-3-1-2-4-8(7)13(10)16/h1-6H,14H2','InChIKey=XIEBABCZBKPITH-UHFFFAOYSA-N','Nc1cc2c(cc1[N+](=O)[O-])-c1ccccc1C2=O',NULL),
	(50260,0,0,'26830-95-5','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'E21A33684348D62C-FICuS-01-46','E21A33684348D62C-FICTS-01-25','E21A33684348D62C-uuuuu-01-F5','InChI=1S/C8H6N2O2/c1-6-2-3-7(5-9)8(4-6)10(11)12/h2-4H,1H3','InChIKey=QGBSLPHQCUIZKK-UHFFFAOYSA-N','Cc1ccc(C#N)c([N+](=O)[O-])c1',NULL),
	(50261,1,0,'13737-38-7','Consistent with Molecular Formula','C14H9BrO2',289.1279,NULL,'064E90CBFC366A31-FICuS-01-61','064E90CBFC366A31-FICTS-01-40','064E90CBFC366A31-uuuuu-01-10','InChI=1S/C14H9BrO2/c15-13-10-5-2-1-4-8(10)9-6-3-7-11(12(9)13)14(16)17/h1-7,13H,(H,16,17)','InChIKey=ZDXPNCHUYBFPAB-UHFFFAOYSA-N','O=C(O)c1cccc2c1C(Br)c1ccccc1-2','1'),
	(50262,1,0,NULL,'Consistent with Molecular Formula','C17H10BrNO2',340.1755,'Acrylic acid, 3-[N-(9-bromofluoren-2-yl)-1-hydroxyformimidoyl]-, cyclic anhydride','039EC79267D9BB7A-FICuS-01-73','039EC79267D9BB7A-FICTS-01-52','039EC79267D9BB7A-uuuuu-01-22','InChI=1S/C17H10BrNO2/c18-17-13-4-2-1-3-11(13)12-6-5-10(9-14(12)17)19-15-7-8-16(20)21-15/h1-9,17H','InChIKey=PIDZTHONYVXGQW-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc3c(c2)C(Br)c2ccccc2-3)O1','1'),
	(50263,0,1,NULL,'Consistent with Molecular Formula','C12H10BrNO5',328.1187,NULL,'3DEBE0E728F9078B-FICuS-01-80','3DEBE0E728F9078B-FICTS-01-5F','DE1E6B6110C3EB00-uuuuu-01-12','InChI=1S/C12H10BrNO5/c1-19-12(18)8-6-7(2-3-9(8)13)14-10(15)4-5-11(16)17/h2-6H,1H3,(H,14,15)(H,16,17)/b5-4-','InChIKey=HJPKBOZHSFUPAE-PLNGDYQASA-N','COC(=O)c1cc(NC(=O)/C=C\\C(=O)O)ccc1Br','1'),
	(50264,0,0,NULL,'Consistent with Molecular Formula','C12H8BrNO4',310.1035,NULL,'3F4C4C84B806D5D7-FICuS-01-6E','3F4C4C84B806D5D7-FICTS-01-4D','3F4C4C84B806D5D7-uuuuu-01-1D','InChI=1S/C12H8BrNO4/c1-18-12(17)8-6-7(2-3-9(8)13)14-10(15)4-5-11(14)16/h2-6H,1H3','InChIKey=ZIGNDGKBGXXAER-UHFFFAOYSA-N','COC(=O)c1cc(N2C(=O)C=CC2=O)ccc1Br',NULL),
	(50265,0,0,NULL,'Consistent with Molecular Formula','C10H6FNO2',191.1613,NULL,'ABF7675369346E7E-FICuS-01-69','ABF7675369346E7E-FICTS-01-48','ABF7675369346E7E-uuuuu-01-18','InChI=1S/C10H6FNO2/c11-7-1-3-8(4-2-7)12-9-5-6-10(13)14-9/h1-6H','InChIKey=QMFJBSXOQNAVIF-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc(F)cc2)O1',NULL),
	(50266,0,0,NULL,'Consistent with Molecular Formula','C17H9NO3',275.263,'Acrylic acid, 3-[1-hydroxy-N-(9-oxofluoren-1-yl)formimidoyl]-, cyclic anhydride','C4971E4E4E8823A8-FICuS-01-64','C4971E4E4E8823A8-FICTS-01-43','C4971E4E4E8823A8-uuuuu-01-13','InChI=1S/C17H9NO3/c19-15-9-8-14(21-15)18-13-7-3-6-11-10-4-1-2-5-12(10)17(20)16(11)13/h1-9H','InChIKey=BRJBPZLWRIVBOR-UHFFFAOYSA-N','O=C1C=C/C(=N/c2cccc3c2C(=O)c2ccccc2-3)O1',NULL),
	(50267,0,0,NULL,'Consistent with Molecular Formula','C17H11NO2',261.2794,NULL,'5B91BBA3BBC5002E-FICuS-01-73','5B91BBA3BBC5002E-FICTS-01-52','5B91BBA3BBC5002E-uuuuu-01-22','InChI=1S/C17H11NO2/c19-17-9-8-16(20-17)18-15-7-3-6-13-12-5-2-1-4-11(12)10-14(13)15/h1-9H,10H2','InChIKey=DMWMUFURJDVJSI-UHFFFAOYSA-N','O=C1C=C/C(=N/c2cccc3c2Cc2ccccc2-3)O1',NULL),
	(50268,0,0,NULL,'Consistent with Molecular Formula','C17H11NO2',261.2794,NULL,'F2E0BBB19369C269-FICuS-01-6A','F2E0BBB19369C269-FICTS-01-49','F2E0BBB19369C269-uuuuu-01-19','InChI=1S/C17H11NO2/c19-17-8-7-16(20-17)18-13-5-6-15-12(10-13)9-11-3-1-2-4-14(11)15/h1-8,10H,9H2','InChIKey=RYJOWVUPJVXLCQ-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc3c(c2)Cc2ccccc2-3)O1',NULL),
	(50269,0,0,NULL,'Consistent with Molecular Formula','C17H9NO3',275.263,NULL,'287CF42C26279CAB-FICuS-01-6A','287CF42C26279CAB-FICTS-01-49','287CF42C26279CAB-uuuuu-01-19','InChI=1S/C17H9NO3/c19-16-8-7-15(21-16)18-10-5-6-12-11-3-1-2-4-13(11)17(20)14(12)9-10/h1-9H','InChIKey=HMLNWFYEXPSLOU-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc3c(c2)C(=O)c2ccccc2-3)O1',NULL),
	(50270,0,1,'62530-49-8','Consistent with Molecular Formula','C11H9NO5',235.1958,NULL,'0C1839D81FD4DDC8-FICuS-01-7D','0C1839D81FD4DDC8-FICTS-01-5C','657F9223176BE7D8-uuuuu-01-06','InChI=1S/C11H9NO5/c13-9(5-6-10(14)15)12-8-4-2-1-3-7(8)11(16)17/h1-6H,(H,12,13)(H,14,15)(H,16,17)/b6-5-','InChIKey=QRJVIZCSCVUXBG-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nc1ccccc1C(=O)O','1'),
	(50271,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O7',295.208,NULL,'95922F824DB8525E-FICuS-01-55','95922F824DB8525E-FICTS-01-34','F446A66DA297684D-uuuuu-01-14','InChI=1S/C11H9N3O7/c1-6-8(13(18)19)4-7(5-9(6)14(20)21)12-10(15)2-3-11(16)17/h2-5H,1H3,(H,12,15)(H,16,17)/b3-2-','InChIKey=NVHUSKIIOCPXRK-IHWYPQMZSA-N','Cc1c([N+](=O)[O-])cc(NC(=O)/C=C\\C(=O)O)cc1[N+](=O)[O-]','1'),
	(50272,0,0,'2443-56-3','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'42B5F0EB3355C447-FICuS-01-53','42B5F0EB3355C447-FICTS-01-32','42B5F0EB3355C447-uuuuu-01-02','InChI=1S/C15H12O2/c1-10(16)17-13-6-7-15-12(9-13)8-11-4-2-3-5-14(11)15/h2-7,9H,8H2,1H3','InChIKey=YFQLLCHLTXQOCI-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(50273,0,0,'1061-49-0','Consistent with Molecular Formula','C25H29ClN3O3P',485.9492,NULL,'4B234541DCA9AA55-FICuS-01-5D','4B234541DCA9AA55-FICTS-01-3C','4B234541DCA9AA55-uuuuu-01-0C','InChI=1S/C25H29ClN3O3P/c1-31-24-12-4-20(5-13-24)18-28-16-3-17-29(19-21-6-14-25(32-2)15-7-21)33(28,30)27-23-10-8-22(26)9-11-23/h4-15H,3,16-19H2,1-2H3,(H,27,30)','InChIKey=QTTOQOJERHIQML-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)P2(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(50274,0,0,NULL,'Consistent with Molecular Formula','C26H28Cl2N2O2',471.4254,NULL,'76436E4FE280F505-FICuS-01-4F','76436E4FE280F505-FICTS-01-2E','76436E4FE280F505-uuuuu-01-FE','InChI=1S/C26H28Cl2N2O2/c1-31-22-9-4-19(5-10-22)17-29-14-3-15-30(18-20-6-11-23(32-2)12-7-20)26(29)24-13-8-21(27)16-25(24)28/h4-13,16,26H,3,14-15,17-18H2,1-2H3','InChIKey=GKJZXPUJZPNDSN-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2ccc(Cl)cc2Cl)cc1',NULL),
	(50275,0,0,NULL,'Consistent with Molecular Formula','C26H30N2O2',402.5352,NULL,'211BEBF5D78C1861-FICuS-01-65','211BEBF5D78C1861-FICTS-01-44','211BEBF5D78C1861-uuuuu-01-14','InChI=1S/C26H30N2O2/c1-29-24-13-9-21(10-14-24)19-27-17-6-18-28(26(27)23-7-4-3-5-8-23)20-22-11-15-25(30-2)16-12-22/h3-5,7-16,26H,6,17-20H2,1-2H3','InChIKey=UCRCKXHQNNHFBL-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2ccccc2)cc1',NULL),
	(50276,0,0,'1807-86-9','Consistent with Molecular Formula','C26H32N3O4P',481.5303,NULL,'8409D2EE224D38DE-FICuS-01-6C','8409D2EE224D38DE-FICTS-01-4B','8409D2EE224D38DE-uuuuu-01-1B','InChI=1S/C26H32N3O4P/c1-31-24-11-5-21(6-12-24)19-28-17-4-18-29(20-22-7-13-25(32-2)14-8-22)34(28,30)27-23-9-15-26(33-3)16-10-23/h5-16H,4,17-20H2,1-3H3,(H,27,30)','InChIKey=MNQCWBWABWBVAQ-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)P2(=O)Nc2ccc(OC)cc2)cc1',NULL),
	(50277,0,0,NULL,'Consistent with Molecular Formula','C28H34N2O3',446.5882,NULL,'4928F821FE766865-FICuS-01-50','4928F821FE766865-FICTS-01-2F','4928F821FE766865-uuuuu-01-FF','InChI=1S/C28H34N2O3/c1-4-33-27-9-6-5-8-26(27)28-29(20-22-10-14-24(31-2)15-11-22)18-7-19-30(28)21-23-12-16-25(32-3)17-13-23/h5-6,8-17,28H,4,7,18-21H2,1-3H3','InChIKey=FQGXNBMMRPZYHB-UHFFFAOYSA-N','CCOc1ccccc1C1N(Cc2ccc(OC)cc2)CCCN1Cc1ccc(OC)cc1',NULL),
	(50278,2,2,NULL,'Consistent with Molecular Formula','C20H20F2N4O2S',418.4604,NULL,'739E91C7B704A1A2-FICuS-01-55','739E91C7B704A1A2-FICTS-01-34','C720BFCB4ECAA6AC-uuuuu-01-57','InChI=1S/C20H20F2N4O2S/c1-13(19(27)25-23-11-15-5-3-7-17(21)9-15)29-14(2)20(28)26-24-12-16-6-4-8-18(22)10-16/h3-14H,1-2H3,(H,25,27)(H,26,28)/b23-11+,24-12?','InChIKey=FWGNXZBVSQOWTR-NWXYGCMASA-N','CC(SC(C)C(=O)N/N=C/c1cccc(F)c1)C(=O)N/N=C/c1cccc(F)c1','1'),
	(50279,2,2,NULL,'Consistent with Molecular Formula','C24H24N6O2S',460.5526,NULL,'0EBBDC5072432CF5-FICuS-01-6C','B061D4FFB9A54113-FICTS-01-3D','0EBBDC5072432CF5-uuuuu-01-1B','InChI=1S/C24H24N6O2S/c1-15(23(31)29-27-13-17-11-25-21-9-5-3-7-19(17)21)33-16(2)24(32)30-28-14-18-12-26-22-10-6-4-8-20(18)22/h3-16,25-26H,1-2H3,(H,29,31)(H,30,32)/b27-13+,28-14?','InChIKey=VOZVLRIHFOWAOG-GIXVNYRQSA-N','CC(SC(C)C(=O)N/N=C/c1c[nH]c2ccccc12)C(=O)N/N=C/c1c[nH]c2ccccc12','1'),
	(50280,2,2,NULL,'Consistent with Molecular Formula','C24H30N4O6S',502.5842,NULL,'02A4453DAA03F2AA-FICuS-01-5D','02A4453DAA03F2AA-FICTS-01-3C','D2017D3761E7F253-uuuuu-01-F5','InChI=1S/C24H30N4O6S/c1-15(23(29)27-25-13-17-7-9-19(31-3)21(11-17)33-5)35-16(2)24(30)28-26-14-18-8-10-20(32-4)22(12-18)34-6/h7-16H,1-6H3,(H,27,29)(H,28,30)/b25-13+,26-14?','InChIKey=QNYYSEPUJTWEGC-DBZGQDNLSA-N','COc1ccc(/C=N/NC(=O)C(C)SC(C)C(=O)N/N=C/c2ccc(OC)c(OC)c2)cc1OC','1'),
	(50281,2,4,'6621-64-3','Consistent with Molecular Formula','C26H42N4O2S',474.7034,NULL,'B8413DB70317FDCA-FICuS-01-6F','99162E1A11ABAEF2-FICTS-01-4B','B8413DB70317FDCA-uuuuu-01-1E','InChI=1S/C26H42N4O2S/c1-19(2)11-9-13-21(5)15-17-27-29-25(31)23(7)33-24(8)26(32)30-28-18-16-22(6)14-10-12-20(3)4/h11-12,15-18,23-24H,9-10,13-14H2,1-8H3,(H,29,31)(H,30,32)/b21-15-,22-16-,27-17+,28-18+','InChIKey=NBVXLNMQFFNYMV-QGZQQFLISA-N','CC(C)=CCC/C(C)=C\\C=N\\NC(=O)C(C)SC(C)C(=O)N/N=C/C=C(\\C)CCC=C(C)C','1'),
	(50282,2,2,NULL,'Consistent with Molecular Formula','C28H38N4O6S',558.6914,NULL,'650A03AA0FB02DD4-FICuS-01-5E','650A03AA0FB02DD4-FICTS-01-3D','79A1B580FECE6B3C-uuuuu-01-38','InChI=1S/C28H38N4O6S/c1-7-35-23-13-11-21(15-25(23)37-9-3)17-29-31-27(33)19(5)39-20(6)28(34)32-30-18-22-12-14-24(36-8-2)26(16-22)38-10-4/h11-20H,7-10H2,1-6H3,(H,31,33)(H,32,34)/b29-17+,30-18?','InChIKey=GEMFHSRFAOSBKD-BTMACWBJSA-N','CCOc1ccc(/C=N/NC(=O)C(C)SC(C)C(=O)N/N=C/c2ccc(OCC)c(OCC)c2)cc1OCC','1'),
	(50283,0,0,NULL,'Consistent with Molecular Formula','C15H11F3N2O4',340.2581,NULL,'0CD7F166B63938D3-FICuS-01-5E','0CD7F166B63938D3-FICTS-01-3D','0CD7F166B63938D3-uuuuu-01-0D','InChI=1S/C15H11F3N2O4/c1-9(21)19-11-3-2-4-12(8-11)24-14-6-5-10(15(16,17)18)7-13(14)20(22)23/h2-8H,1H3,(H,19,21)','InChIKey=AIDBMRDYFJRVOL-UHFFFAOYSA-N','CC(=O)Nc1cccc(Oc2ccc(C(F)(F)F)cc2[N+](=O)[O-])c1',NULL),
	(50284,0,0,NULL,'Consistent with Molecular Formula','C16H18ClNO3',307.7761,NULL,'1D2D28C6782E2C2A-FICuS-01-63','1D2D28C6782E2C2A-FICTS-01-42','1D2D28C6782E2C2A-uuuuu-01-12','InChI=1S/C16H18ClNO3/c17-13-6-7-16(21-14-4-2-1-3-5-14)15(12-13)18(8-10-19)9-11-20/h1-7,12,19-20H,8-11H2','InChIKey=VXINYGDCCUCYKQ-UHFFFAOYSA-N','OCCN(CCO)c1cc(Cl)ccc1Oc1ccccc1',NULL),
	(50285,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl3NO',344.6675,NULL,'944E486971851E02-FICuS-01-35','944E486971851E02-FICTS-01-14','944E486971851E02-uuuuu-01-E4','InChI=1S/C16H16Cl3NO/c17-8-10-20(11-9-18)15-12-13(19)6-7-16(15)21-14-4-2-1-3-5-14/h1-7,12H,8-11H2','InChIKey=GMZYCKZLQWESFH-UHFFFAOYSA-N','ClCCN(CCCl)c1cc(Cl)ccc1Oc1ccccc1',NULL),
	(50286,0,0,'50891-78-6','Consistent with Molecular Formula','C16H17Cl2NO',310.2224,NULL,'7445F24F0DC3C8AE-FICuS-01-78','7445F24F0DC3C8AE-FICTS-01-57','7445F24F0DC3C8AE-uuuuu-01-27','InChI=1S/C16H17Cl2NO/c17-9-11-19(12-10-18)14-5-4-8-16(13-14)20-15-6-2-1-3-7-15/h1-8,13H,9-12H2','InChIKey=PGVGZSLVDUXLMQ-UHFFFAOYSA-N','ClCCN(CCCl)c1cccc(Oc2ccccc2)c1',NULL),
	(50287,0,0,NULL,'Consistent with Molecular Formula','C14H14NPS',259.3051,NULL,'858976A6AAA64511-FICuS-01-4D','858976A6AAA64511-FICTS-01-2C','858976A6AAA64511-uuuuu-01-FC','InChI=1S/C14H14NPS/c17-16(15-11-12-15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=PTNKQULPFAWTKX-UHFFFAOYSA-N','S=P(c1ccccc1)(c1ccccc1)N1CC1',NULL),
	(50288,1,0,'6630-42-8','Consistent with Molecular Formula','C6H7ClN2O2',174.5865,NULL,'9208E29AA95ECB43-FICuS-01-6B','8AE6290A71B56F93-FICTS-01-3D','9208E29AA95ECB43-uuuuu-01-1A','InChI=1S/C6H7ClN2O2/c7-5(6(10)11)1-4-2-8-3-9-4/h2-3,5H,1H2,(H,8,9)(H,10,11)','InChIKey=JZLQYMHAXPPICX-UHFFFAOYSA-N','O=C(O)C(Cl)Cc1c[nH]cn1','1'),
	(50289,1,0,NULL,'Consistent with Molecular Formula','C6H14CuN2O2',209.7348,NULL,'859433AFAC7EF37C-FICuS-01-81','859433AFAC7EF37C-FICTS-01-60','D168D44890734AB2-uuuuu-01-F9','InChI=1S/C6H14N2O2.Cu/c7-4-2-1-3-5(8)6(9)10;/h5H,1-4,7-8H2,(H,9,10);/q;+2','InChIKey=ZVISADMYNPWUHR-UHFFFAOYSA-N','NCCCCC(N)C(=O)O.[Cu+2]','1'),
	(50290,2,0,'6630-44-0','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'26AD6FC31D8781E6-FICuS-01-6E','26AD6FC31D8781E6-FICTS-01-4D','830A68E94D546BDE-uuuuu-01-20','InChI=1S/C13H16O3/c1-8-4-5-13(2)9(6-8)10(14)7-11(16-3)12(13)15/h4,7,9H,5-6H2,1-3H3/t9-,13-/m0/s1','InChIKey=WPVWCISWXIIUIV-ZANVPECISA-N','COC1=CC(=O)C2CC(C)=CCC2(C)C1=O','1'),
	(50291,2,0,'6630-45-1','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'5B03977D1A7397C8-FICuS-01-53','5B03977D1A7397C8-FICTS-01-32','830A68E94D546BDE-uuuuu-01-20','InChI=1S/C13H16O3/c1-8-4-5-13(2)9(6-8)10(14)7-11(16-3)12(13)15/h4,7,9H,5-6H2,1-3H3/t9-,13+/m1/s1','InChIKey=WPVWCISWXIIUIV-RNCFNFMXSA-N','COC1=CC(=O)C2CC(C)=CCC2(C)C1=O','1'),
	(50292,0,1,NULL,'Consistent with Molecular Formula','C6H13N3O3',175.187,NULL,'6AEF07883018B6BB-FICuS-01-68','6AEF07883018B6BB-FICTS-01-47','6AEF07883018B6BB-uuuuu-01-17','InChI=1S/C6H13N3O3/c1-4(5(11-2)12-3)8-9-6(7)10/h5H,1-3H3,(H3,7,9,10)','InChIKey=SLJFUMFUQAMSNB-UHFFFAOYSA-N','COC(OC)/C(C)=N/NC(N)=O','1'),
	(50293,0,1,NULL,'Consistent with Molecular Formula','C7H15N3O3',189.2138,NULL,'0289FB7A0B85D6AB-FICuS-01-76','0289FB7A0B85D6AB-FICTS-01-55','0289FB7A0B85D6AB-uuuuu-01-25','InChI=1S/C7H15N3O3/c1-4-5(6(12-2)13-3)9-10-7(8)11/h6H,4H2,1-3H3,(H3,8,10,11)','InChIKey=FHJKJZBOQUPOLW-UHFFFAOYSA-N','CC/C(=N\\NC(N)=O)C(OC)OC','1'),
	(50294,0,1,NULL,'Consistent with Molecular Formula','C8H17N3O3',203.2406,NULL,'CDC4397984FAE8D0-FICuS-01-85','CDC4397984FAE8D0-FICTS-01-64','CDC4397984FAE8D0-uuuuu-01-34','InChI=1S/C8H17N3O3/c1-4-5-6(7(13-2)14-3)10-11-8(9)12/h7H,4-5H2,1-3H3,(H3,9,11,12)','InChIKey=CEOJBPBMBWVKCS-UHFFFAOYSA-N','CCC/C(=N\\NC(N)=O)C(OC)OC','1'),
	(50295,0,1,NULL,'Consistent with Molecular Formula','C9H19N3O3',217.2674,NULL,'5F6D3B8CB20CB9FC-FICuS-01-97','5F6D3B8CB20CB9FC-FICTS-01-76','5F6D3B8CB20CB9FC-uuuuu-01-46','InChI=1S/C9H19N3O3/c1-4-5-6-7(8(14-2)15-3)11-12-9(10)13/h8H,4-6H2,1-3H3,(H3,10,12,13)','InChIKey=CPYGEPWUSKXNAC-UHFFFAOYSA-N','CCCC/C(=N/NC(N)=O)C(OC)OC','1'),
	(50296,1,0,'6630-46-2','Consistent with Molecular Formula','C10H7ClN2O3',238.6299,NULL,'70FED05ABA6F7992-FICuS-01-7D','70FED05ABA6F7992-FICTS-01-5C','70FED05ABA6F7992-uuuuu-01-2C','InChI=1S/C10H7ClN2O3/c11-7-3-1-6(2-4-7)10(5-14)8(15)12-9(16)13-10/h1-5H,(H2,12,13,15,16)','InChIKey=WYOWXQKJLGEZFV-UHFFFAOYSA-N','O=CC1(c2ccc(Cl)cc2)NC(=O)NC1=O','1'),
	(50297,1,0,'6952-40-5','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'3581BD15B9FFAAFB-FICuS-01-95','3581BD15B9FFAAFB-FICTS-01-74','3581BD15B9FFAAFB-uuuuu-01-44','InChI=1S/C10H8N2O3/c13-6-10(7-4-2-1-3-5-7)8(14)11-9(15)12-10/h1-6H,(H2,11,12,14,15)','InChIKey=RGFCKUHPUDMQGP-UHFFFAOYSA-N','O=CC1(c2ccccc2)NC(=O)NC1=O','1'),
	(50298,1,0,'6630-47-3','Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'6DDC51A45A0B2D18-FICuS-01-6A','6DDC51A45A0B2D18-FICTS-01-49','6DDC51A45A0B2D18-uuuuu-01-19','InChI=1S/C10H16N2O4/c1-2-3-4-5-6-10(8(14)15)7(13)11-9(16)12-10/h2-6H2,1H3,(H,14,15)(H2,11,12,13,16)','InChIKey=VNDKSUVIEHJJEB-UHFFFAOYSA-N','CCCCCCC1(C(=O)O)NC(=O)NC1=O','1'),
	(50299,1,0,'6630-48-4','Consistent with Molecular Formula','C10H18N2O3',214.2638,NULL,'6969C14E0B436B2E-FICuS-01-5A','6969C14E0B436B2E-FICTS-01-39','6969C14E0B436B2E-uuuuu-01-09','InChI=1S/C10H18N2O3/c1-2-3-4-5-6-10(7-13)8(14)11-9(15)12-10/h13H,2-7H2,1H3,(H2,11,12,14,15)','InChIKey=OSLGTKRMHXIDCB-UHFFFAOYSA-N','CCCCCCC1(CO)NC(=O)NC1=O','1'),
	(50300,0,1,NULL,'Consistent with Molecular Formula','C10H21N3O3',231.2942,NULL,'CF50F01F3C75792F-FICuS-01-6C','CF50F01F3C75792F-FICTS-01-4B','CF50F01F3C75792F-uuuuu-01-1B','InChI=1S/C10H21N3O3/c1-4-5-6-7-8(9(15-2)16-3)12-13-10(11)14/h9H,4-7H2,1-3H3,(H3,11,13,14)','InChIKey=PEJFPAXAXKOXFD-UHFFFAOYSA-N','CCCCC/C(=N/NC(N)=O)C(OC)OC','1'),
	(50301,0,0,'4023-80-7','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'E2C89FCA03729673-FICuS-01-61','E2C89FCA03729673-FICTS-01-40','E2C89FCA03729673-uuuuu-01-10','InChI=1S/C11H12O3/c1-8(12)7-11(13)9-3-5-10(14-2)6-4-9/h3-6H,7H2,1-2H3','InChIKey=PVCFQGTUBKQIMH-UHFFFAOYSA-N','COc1ccc(C(=O)CC(C)=O)cc1',NULL),
	(50302,0,1,'6630-49-5','Consistent with Molecular Formula','C11H14ClN3O3',271.7029,NULL,'16F5B8A829735DC2-FICuS-01-5F','16F5B8A829735DC2-FICTS-01-3E','06D6E4129EA557A5-uuuuu-01-08','InChI=1S/C11H14ClN3O3/c1-17-10(18-2)9(14-15-11(13)16)7-3-5-8(12)6-4-7/h3-6,10H,1-2H3,(H3,13,15,16)/b14-9-','InChIKey=FJZUUAPEZFZEPB-ZROIWOOFSA-N','COC(OC)/C(=N\\NC(N)=O)c1ccc(Cl)cc1','1'),
	(50303,0,1,'6630-50-8','Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'672C47A360C03065-FICuS-01-2F','672C47A360C03065-FICTS-01-0E','4F7D51F4FE274401-uuuuu-01-08','InChI=1S/C11H15N3O3/c1-16-10(17-2)9(13-14-11(12)15)8-6-4-3-5-7-8/h3-7,10H,1-2H3,(H3,12,14,15)/b13-9-','InChIKey=PABOBDCJWHVSBM-LCYFTJDESA-N','COC(OC)/C(=N\\NC(N)=O)c1ccccc1','1'),
	(50304,0,1,NULL,'Consistent with Molecular Formula','C11H23N3O3',245.321,NULL,'369E68CF075BFE0B-FICuS-01-80','369E68CF075BFE0B-FICTS-01-5F','369E68CF075BFE0B-uuuuu-01-2F','InChI=1S/C11H23N3O3/c1-4-5-6-7-8-9(10(16-2)17-3)13-14-11(12)15/h10H,4-8H2,1-3H3,(H3,12,14,15)','InChIKey=LQSOXLVDGWRMBM-UHFFFAOYSA-N','CCCCCC/C(=N/NC(N)=O)C(OC)OC','1'),
	(50305,1,0,'6630-51-9','Consistent with Molecular Formula','C12H11ClN2O3',266.6835,NULL,'BDB956E876B4FB24-FICuS-01-81','BDB956E876B4FB24-FICTS-01-60','BDB956E876B4FB24-uuuuu-01-30','InChI=1S/C12H11ClN2O3/c13-9-3-1-8(2-4-9)5-6-12(7-16)10(17)14-11(18)15-12/h1-4,7H,5-6H2,(H2,14,15,17,18)','InChIKey=URRAORPLKZZYEP-UHFFFAOYSA-N','O=CC1(CCc2ccc(Cl)cc2)NC(=O)NC1=O','1'),
	(50306,1,0,'6630-52-0','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'AA5AB83A7BB64CDA-FICuS-01-9A','AA5AB83A7BB64CDA-FICTS-01-79','AA5AB83A7BB64CDA-uuuuu-01-49','InChI=1S/C12H12N2O3/c15-8-12(10(16)13-11(17)14-12)7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H2,13,14,16,17)','InChIKey=KSRNDLKFDMNJSF-UHFFFAOYSA-N','O=CC1(CCc2ccccc2)NC(=O)NC1=O','1'),
	(50307,1,0,'6630-53-1','Consistent with Molecular Formula','C12H13ClN2O4',284.6987,NULL,'A2196F5F5EF9CF1C-FICuS-01-91','A2196F5F5EF9CF1C-FICTS-01-70','A2196F5F5EF9CF1C-uuuuu-01-40','InChI=1S/C12H13ClN2O4/c1-18-10(19-2)12(9(16)14-11(17)15-12)7-3-5-8(13)6-4-7/h3-6,10H,1-2H3,(H2,14,15,16,17)','InChIKey=UFEUGZKSEVUESA-UHFFFAOYSA-N','COC(OC)C1(c2ccc(Cl)cc2)NC(=O)NC1=O','1'),
	(50308,1,0,'6630-54-2','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'ADB91FD24E1777C1-FICuS-01-77','ADB91FD24E1777C1-FICTS-01-56','ADB91FD24E1777C1-uuuuu-01-26','InChI=1S/C12H14N2O4/c1-17-10(18-2)12(8-6-4-3-5-7-8)9(15)13-11(16)14-12/h3-7,10H,1-2H3,(H2,13,14,15,16)','InChIKey=XQVJTXVVVSMTPU-UHFFFAOYSA-N','COC(OC)C1(c2ccccc2)NC(=O)NC1=O','1'),
	(50309,1,0,'6630-55-3','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'D481355DA01B217B-FICuS-01-49','D481355DA01B217B-FICTS-01-28','D481355DA01B217B-uuuuu-01-F8','InChI=1S/C13H14N2O3/c1-15-11(17)13(9-16,14-12(15)18)8-7-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,14,18)','InChIKey=FBRPRHDVWNJYSV-UHFFFAOYSA-N','CN1C(=O)NC(C=O)(CCc2ccccc2)C1=O','1'),
	(50310,1,0,'7356-36-7','Consistent with Molecular Formula','C13H15ClN2O4',298.7255,NULL,'EE1068A1125CB55F-FICuS-01-5F','EE1068A1125CB55F-FICTS-01-3E','EE1068A1125CB55F-uuuuu-01-0E','InChI=1S/C13H15ClN2O4/c1-16-10(17)13(15-12(16)18,11(19-2)20-3)8-4-6-9(14)7-5-8/h4-7,11H,1-3H3,(H,15,18)','InChIKey=YITLNDQRCVPGEC-UHFFFAOYSA-N','COC(OC)C1(c2ccc(Cl)cc2)NC(=O)N(C)C1=O','1'),
	(50311,1,0,'6952-41-6','Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'F4B361BA540A6E52-FICuS-01-5C','F4B361BA540A6E52-FICTS-01-3B','F4B361BA540A6E52-uuuuu-01-0B','InChI=1S/C13H16N2O4/c1-15-10(16)13(14-12(15)17,11(18-2)19-3)9-7-5-4-6-8-9/h4-8,11H,1-3H3,(H,14,17)','InChIKey=YMNFYVDTRWZYAY-UHFFFAOYSA-N','COC(OC)C1(c2ccccc2)NC(=O)N(C)C1=O','1'),
	(50312,1,0,'6952-42-7','Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'8A3EF3D242FA8F72-FICuS-01-7B','8A3EF3D242FA8F72-FICTS-01-5A','8A3EF3D242FA8F72-uuuuu-01-2A','InChI=1S/C13H16N2O5/c1-18-9-6-4-8(5-7-9)13(11(19-2)20-3)10(16)14-12(17)15-13/h4-7,11H,1-3H3,(H2,14,15,16,17)','InChIKey=SAVVEBXYOJLCSV-UHFFFAOYSA-N','COc1ccc(C2(C(OC)OC)NC(=O)NC2=O)cc1','1'),
	(50313,0,1,'6630-56-4','Consistent with Molecular Formula','C13H18ClN3O3',299.7565,NULL,'CB4A6974F10687AF-FICuS-01-6E','CB4A6974F10687AF-FICTS-01-4D','82A9A95CADB82BCB-uuuuu-01-44','InChI=1S/C13H18ClN3O3/c1-19-12(20-2)11(16-17-13(15)18)8-5-9-3-6-10(14)7-4-9/h3-4,6-7,12H,5,8H2,1-2H3,(H3,15,17,18)/b16-11-','InChIKey=LMTPRINNQMVGJY-WJDWOHSUSA-N','COC(OC)/C(CCc1ccc(Cl)cc1)=N/NC(N)=O','1'),
	(50314,1,0,NULL,'Consistent with Molecular Formula','C14H17ClN2O4',312.7523,NULL,'7F090A47DBD9A5CA-FICuS-01-86','7F090A47DBD9A5CA-FICTS-01-65','7F090A47DBD9A5CA-uuuuu-01-35','InChI=1S/C14H17ClN2O4/c1-20-12(21-2)14(11(18)16-13(19)17-14)8-7-9-3-5-10(15)6-4-9/h3-6,12H,7-8H2,1-2H3,(H2,16,17,18,19)','InChIKey=DGWTUFRYSKHIIK-UHFFFAOYSA-N','COC(OC)C1(CCc2ccc(Cl)cc2)NC(=O)NC1=O','1'),
	(50315,1,0,'6952-43-8','Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'E0ADE3D21B745A96-FICuS-01-72','E0ADE3D21B745A96-FICTS-01-51','E0ADE3D21B745A96-uuuuu-01-21','InChI=1S/C14H18N2O4/c1-19-12(20-2)14(11(17)15-13(18)16-14)9-8-10-6-4-3-5-7-10/h3-7,12H,8-9H2,1-2H3,(H2,15,16,17,18)','InChIKey=YIZCBUNMCOAVPD-UHFFFAOYSA-N','COC(OC)C1(CCc2ccccc2)NC(=O)NC1=O','1'),
	(50316,1,0,'6952-44-9','Consistent with Molecular Formula','C14H18N2O5',294.3066,NULL,'792A7539AE5AC539-FICuS-01-62','792A7539AE5AC539-FICTS-01-41','792A7539AE5AC539-uuuuu-01-11','InChI=1S/C14H18N2O5/c1-16-11(17)14(15-13(16)18,12(20-3)21-4)9-5-7-10(19-2)8-6-9/h5-8,12H,1-4H3,(H,15,18)','InChIKey=DTDSZZOZTDQJAN-UHFFFAOYSA-N','COc1ccc(C2(C(OC)OC)NC(=O)N(C)C2=O)cc1','1'),
	(50317,1,0,'7251-40-3','Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'0793F0D6816BEAA3-FICuS-01-65','0793F0D6816BEAA3-FICTS-01-44','0793F0D6816BEAA3-uuuuu-01-14','InChI=1S/C15H20N2O4/c1-17-12(18)15(16-14(17)19,13(20-2)21-3)10-9-11-7-5-4-6-8-11/h4-8,13H,9-10H2,1-3H3,(H,16,19)','InChIKey=DSSBAXVLQCJQHH-UHFFFAOYSA-N','COC(OC)C1(CCc2ccccc2)NC(=O)N(C)C1=O','1'),
	(50318,1,0,'6952-45-0','Consistent with Molecular Formula','C15H20N2O5',308.3334,NULL,'A5B296940A608AAC-FICuS-01-61','A5B296940A608AAC-FICTS-01-40','A5B296940A608AAC-uuuuu-01-10','InChI=1S/C15H20N2O5/c1-20-11-6-4-10(5-7-11)8-9-15(13(21-2)22-3)12(18)16-14(19)17-15/h4-7,13H,8-9H2,1-3H3,(H2,16,17,18,19)','InChIKey=WSYBTQRLXOZXRB-UHFFFAOYSA-N','COc1ccc(CCC2(C(OC)OC)NC(=O)NC2=O)cc1','1'),
	(50319,1,0,NULL,'Consistent with Molecular Formula','C8H9N5O2',207.1914,NULL,'82C7C75E4BC0ED3C-FICuS-01-87','6F32FE6A998D1CA5-FICTS-01-61','82C7C75E4BC0ED3C-uuuuu-01-36','InChI=1S/C8H9N5O2/c1-4(8(14)15)13-7-5-6(10-2-9-5)11-3-12-7/h2-4H,1H3,(H,14,15)(H2,9,10,11,12,13)','InChIKey=HJCHRQVTYAPCMQ-UHFFFAOYSA-N','CC(Nc1ncnc2nc[nH]c12)C(=O)O','1'),
	(50320,1,0,NULL,'Consistent with Molecular Formula','C10H11N5O2',233.2292,NULL,'FD29125EE3CE35B1-FICuS-01-74','FD29125EE3CE35B1-FICTS-01-53','FD29125EE3CE35B1-uuuuu-01-23','InChI=1S/C10H11N5O2/c16-10(17)6-2-1-3-15(6)9-7-8(12-4-11-7)13-5-14-9/h4-6H,1-3H2,(H,16,17)(H,11,12,13,14)','InChIKey=YCPDXBICAXBCQX-UHFFFAOYSA-N','O=C(O)C1CCCN1c1ncnc2nc[nH]c12','1'),
	(50321,1,0,NULL,'Consistent with Molecular Formula','C18H22N6O4S',418.4696,NULL,'FBCD4BAB594825C4-FICuS-01-87','FBCD4BAB594825C4-FICTS-01-66','FBCD4BAB594825C4-uuuuu-01-36','InChI=1S/C18H22N6O4S/c1-12-5-7-13(8-6-12)29(27,28)23-9-3-2-4-14(18(25)26)24-17-15-16(20-10-19-15)21-11-22-17/h5-8,10-11,14,23H,2-4,9H2,1H3,(H,25,26)(H2,19,20,21,22,24)','InChIKey=BQQDZMNYRYWWEG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCCC(Nc2ncnc3nc[nH]c23)C(=O)O)cc1','1'),
	(50322,1,0,NULL,'Consistent with Molecular Formula','C4H4BrNOS2',226.1057,NULL,'2F5C73C4124BEA48-FICuS-01-63','2F5C73C4124BEA48-FICTS-01-42','2F5C73C4124BEA48-uuuuu-01-12','InChI=1S/C4H4BrNOS2/c1-6-3(7)2(5)9-4(6)8/h2H,1H3','InChIKey=PXIBSCQCUOHADM-UHFFFAOYSA-N','CN1C(=O)C(Br)SC1=S','1'),
	(50323,0,1,'6630-57-5','Consistent with Molecular Formula','C5H4ClNOS2',193.6657,NULL,'B806C005EE79FB30-FICuS-01-64','B806C005EE79FB30-FICTS-01-43','61F02CD21DA5F2B5-uuuuu-01-18','InChI=1S/C5H4ClNOS2/c1-7-4(8)3(2-6)10-5(7)9/h2H,1H3/b3-2-','InChIKey=HLVDDDNYBKHECP-IHWYPQMZSA-N','CN1C(=O)/C(=C/Cl)SC1=S','1'),
	(50324,0,1,'6630-58-6','Consistent with Molecular Formula','C7H9NO2S2',203.2736,NULL,'2F516635CDAECBDA-FICuS-01-90','2F516635CDAECBDA-FICTS-01-6F','4E87F41C5D5BE743-uuuuu-01-1F','InChI=1S/C7H9NO2S2/c1-3-10-4-5-6(9)8(2)7(11)12-5/h4H,3H2,1-2H3/b5-4-','InChIKey=WUNAISWDRMFJMY-PLNGDYQASA-N','CCO/C=C1\\SC(=S)N(C)C1=O','1'),
	(50325,0,1,'6630-59-7','Consistent with Molecular Formula','C10H10ClN3OS2',287.7815,NULL,'266546886C835EF4-FICuS-01-4C','266546886C835EF4-FICTS-01-2B','04101522F0117452-uuuuu-01-AF','InChI=1S/C10H9N3OS2.ClH/c1-12-9(14)7(16-10(12)15)6-13-5-3-2-4-8(13)11;/h2-6,11H,1H3;1H','InChIKey=CUMNCVPJVZCSOK-UHFFFAOYSA-N','CN1C(=O)/C(=C/[n+]2ccccc2N)SC1=S.[Cl-]','1'),
	(50326,1,0,'6630-60-0','Consistent with Molecular Formula','C11H9ClN2O2S',268.7173,NULL,'C410AAF5E4BF8BE0-FICuS-01-8C','5D3D99C7D8D1584C-FICTS-01-57','C410AAF5E4BF8BE0-uuuuu-01-3B','InChI=1S/C11H9ClN2O2S/c12-7-3-1-6(2-4-7)8(15)5-9-10(16)14-11(13)17-9/h1-4,9H,5H2,(H2,13,14,16)','InChIKey=DHILMNYQMGWHOS-UHFFFAOYSA-N','NC1=NC(=O)C(CC(=O)c2ccc(Cl)cc2)S1','1'),
	(50327,2,0,'6630-61-1','Consistent with Molecular Formula','C11H14N2O2S4',334.4838,NULL,'26C3BC7BF9AAF4AF-FICuS-01-A5','26C3BC7BF9AAF4AF-FICTS-01-84','26C3BC7BF9AAF4AF-uuuuu-01-54','InChI=1S/C11H14N2O2S4/c1-11(2,5-7(14)12(3)9(16)18-5)6-8(15)13(4)10(17)19-6/h5-6H,1-4H3','InChIKey=OSKORECZYVIDAB-UHFFFAOYSA-N','CN1C(=O)C(C(C)(C)C2SC(=S)N(C)C2=O)SC1=S','1'),
	(50328,0,0,'6621-65-4','Consistent with Molecular Formula','C18H12ClNO2',309.7513,NULL,'C3E5BC00B3E23721-FICuS-01-55','C3E5BC00B3E23721-FICTS-01-34','C3E5BC00B3E23721-uuuuu-01-04','InChI=1S/C18H12ClNO2/c19-11-17(21)20-14-7-3-4-8-15(14)22-16-10-9-12-5-1-2-6-13(12)18(16)20/h1-10H,11H2','InChIKey=FNYDMTZOMCTUJV-UHFFFAOYSA-N','O=C(CCl)N1c2ccccc2Oc2ccc3ccccc3c21',NULL),
	(50329,0,0,NULL,'Consistent with Molecular Formula','C18H12ClNO2',309.7513,'12H-Benzo[b]phenoxazine, 12-(chloroacetyl)-','28CAE8992FE97979-FICuS-01-7A','28CAE8992FE97979-FICTS-01-59','28CAE8992FE97979-uuuuu-01-29','InChI=1S/C18H12ClNO2/c19-11-18(21)20-14-7-3-4-8-16(14)22-17-10-13-6-2-1-5-12(13)9-15(17)20/h1-10H,11H2','InChIKey=QEZMCHRXKWDDCC-UHFFFAOYSA-N','O=C(CCl)N1c2ccccc2Oc2cc3ccccc3cc21',NULL),
	(50330,0,0,'6630-62-2','Consistent with Molecular Formula','C19H23ClN2O',330.8565,NULL,'A0AAF76B3694BF08-FICuS-01-75','A0AAF76B3694BF08-FICTS-01-54','A056508E09196646-uuuuu-01-DD','InChI=1S/C19H22N2O.ClH/c1-6-12-20(13-7-1)14-15-21-16-8-2-4-10-18(16)22-19-11-5-3-9-17(19)21;/h2-5,8-11H,1,6-7,12-15H2;1H','InChIKey=FTIRGKGXJQDBNT-UHFFFAOYSA-N','Cl.c1ccc2c(c1)Oc1ccccc1N2CCN1CCCCC1',NULL),
	(50331,0,0,'224-62-4','Consistent with Molecular Formula','C20H13NS',299.3894,'14H-Dibenzo[a,j]phenothiazine','6211F21795CFA793-FICuS-01-4C','6211F21795CFA793-FICTS-01-2B','6211F21795CFA793-uuuuu-01-FB','InChI=1S/C20H13NS/c1-3-7-15-13(5-1)9-11-17-19(15)21-20-16-8-4-2-6-14(16)10-12-18(20)22-17/h1-12,21H','InChIKey=FCTDXVQYLPZTNX-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)Sc1ccc2ccccc2c1N3',NULL),
	(50332,0,0,'3929-80-4','Consistent with Molecular Formula','C21H15NS',313.4162,'14H-Dibenzo[a,h]phenothiazine, 14-methyl-','D5F0E7EECE605C5B-FICuS-01-99','D5F0E7EECE605C5B-FICTS-01-78','D5F0E7EECE605C5B-uuuuu-01-48','InChI=1S/C21H15NS/c1-22-18-12-10-15-7-3-5-9-17(15)21(18)23-19-13-11-14-6-2-4-8-16(14)20(19)22/h2-13H,1H3','InChIKey=ARVMRUWPTNJBBX-UHFFFAOYSA-N','CN1c2ccc3ccccc3c2Sc2ccc3ccccc3c21',NULL),
	(50333,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O',332.4444,NULL,'AFBAFE4DB5015BFA-FICuS-01-AA','AFBAFE4DB5015BFA-FICTS-01-89','AFBAFE4DB5015BFA-uuuuu-01-59','InChI=1S/C22H24N2O/c1-3-23(4-2)13-14-24-19-11-7-8-12-21(19)25-22-16-18-10-6-5-9-17(18)15-20(22)24/h5-12,15-16H,3-4,13-14H2,1-2H3','InChIKey=KDGXXYDGRSPHAX-UHFFFAOYSA-N','CCN(CC)CCN1c2ccccc2Oc2cc3ccccc3cc21',NULL),
	(50334,0,0,'2083-51-4','Consistent with Molecular Formula','C22H25ClN2O2S',416.9647,NULL,'D5B5D62209EA60F2-FICuS-01-62','D5B5D62209EA60F2-FICTS-01-41','D54971C73667B9BC-uuuuu-01-14','InChI=1S/C22H24N2O2S.ClH/c25-15-13-23(14-16-26)11-12-24-19-7-3-4-8-21(19)27-22-18-6-2-1-5-17(18)9-10-20(22)24;/h1-10,25-26H,11-16H2;1H','InChIKey=QHSMYNHWACIOLM-UHFFFAOYSA-N','Cl.OCCN(CCO)CCN1c2ccccc2Sc2c1ccc1ccccc21',NULL),
	(50335,0,0,'17210-75-2','Consistent with Molecular Formula','C14H11Cl2NS',296.2136,NULL,'6D54679C5C3958EE-FICuS-01-6E','6D54679C5C3958EE-FICTS-01-4D','6D54679C5C3958EE-uuuuu-01-1D','InChI=1S/C14H11Cl2NS/c15-7-8-17-11-3-1-2-4-13(11)18-14-6-5-10(16)9-12(14)17/h1-6,9H,7-8H2','InChIKey=VFBSMNVLCNLCSB-UHFFFAOYSA-N','ClCCN1c2ccccc2Sc2ccc(Cl)cc21',NULL),
	(50336,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO',295.7677,NULL,'800078B7E63B5BA7-FICuS-01-56','800078B7E63B5BA7-FICTS-01-35','800078B7E63B5BA7-uuuuu-01-05','InChI=1S/C18H14ClNO/c19-9-10-20-15-7-3-4-8-17(15)21-18-12-14-6-2-1-5-13(14)11-16(18)20/h1-8,11-12H,9-10H2','InChIKey=QHMNENOHORTSTF-UHFFFAOYSA-N','ClCCN1c2ccccc2Oc2cc3ccccc3cc21',NULL),
	(50337,0,0,'1975-02-6','Consistent with Molecular Formula','C18H14ClNS',311.8283,NULL,'1530FE8E6033692A-FICuS-01-46','1530FE8E6033692A-FICTS-01-25','1530FE8E6033692A-uuuuu-01-F5','InChI=1S/C18H14ClNS/c19-11-12-20-15-7-3-4-8-16(15)21-17-10-9-13-5-1-2-6-14(13)18(17)20/h1-10H,11-12H2','InChIKey=RLDJEUMCYMHPDN-UHFFFAOYSA-N','ClCCN1c2ccccc2Sc2ccc3ccccc3c21',NULL),
	(50338,0,0,'1457-36-9','Consistent with Molecular Formula','C22H16ClNS',361.8881,NULL,'F9103D7D7958EE06-FICuS-01-66','F9103D7D7958EE06-FICTS-01-45','F9103D7D7958EE06-uuuuu-01-15','InChI=1S/C22H16ClNS/c23-13-14-24-19-11-9-16-6-2-4-8-18(16)22(19)25-20-12-10-15-5-1-3-7-17(15)21(20)24/h1-12H,13-14H2','InChIKey=AWMKNNROVHABTP-UHFFFAOYSA-N','ClCCN1c2ccc3ccccc3c2Sc2ccc3ccccc3c21',NULL),
	(50339,0,0,'2083-54-7','Consistent with Molecular Formula','C22H23Cl3N2S',453.8561,NULL,'C2A56565C221FA24-FICuS-01-4D','C2A56565C221FA24-FICTS-01-2C','C259C280FDAC236A-uuuuu-01-20','InChI=1S/C22H22Cl2N2S.ClH/c23-11-13-25(14-12-24)15-16-26-19-7-3-4-8-20(19)27-21-10-9-17-5-1-2-6-18(17)22(21)26;/h1-10H,11-16H2;1H','InChIKey=YGTBNHWCKJGRJK-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCN1c2ccccc2Sc2ccc3ccccc3c21',NULL),
	(50340,0,0,'4234-59-7','Consistent with Molecular Formula','C22H23Cl3N2S',453.8561,NULL,'EF2EDF9EE20940EA-FICuS-01-9B','EF2EDF9EE20940EA-FICTS-01-7A','EFD2787BDD8499A4-uuuuu-01-3A','InChI=1S/C22H22Cl2N2S.ClH/c23-11-13-25(14-12-24)15-16-26-19-7-3-4-8-21(19)27-22-18-6-2-1-5-17(18)9-10-20(22)26;/h1-10H,11-16H2;1H','InChIKey=WTYOFRLPZNBZFB-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCN1c2ccccc2Sc2c1ccc1ccccc21',NULL),
	(50341,0,0,'2083-53-6','Consistent with Molecular Formula','C26H25Cl3N2S',503.9159,NULL,'66825F4D4F1537F5-FICuS-01-55','66825F4D4F1537F5-FICTS-01-34','667EF8A87098EEBB-uuuuu-01-3B','InChI=1S/C26H24Cl2N2S.ClH/c27-13-15-29(16-14-28)17-18-30-23-11-9-19-5-1-3-7-21(19)25(23)31-26-22-8-4-2-6-20(22)10-12-24(26)30;/h1-12H,13-18H2;1H','InChIKey=LINISBHHKDLNSP-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCN1c2ccc3ccccc3c2Sc2c1ccc1ccccc21',NULL),
	(50342,0,0,'79-34-5','Consistent with Molecular Formula','C2H2Cl4',167.8498,'TCE\nCellon\nBonoform\nNCI-C03554\nTetrachlorethane\ns-Tetrachloroethane\nAcetylene tetrachloride\n1,1,2,2-Tetrachloroethane\n1,1-Dichloro-2,2-dichloroethane\nWLN: GYGYGG\nEthane, 1,1,2,2-tetrachloro-\nEthane, 1,1,2,2-tetrachloro-\nTetrachloroethane\n1,1,2,2-Tetrachloraethan\n1,1,2,2-Tetrachlorethane\nTetrachlorure d\'acetylene\n1,1,2,2-Tetrachloorethaan\n1,1,2,2-Tetracloroetano\n1,1,2,2-Czterochloroetan','C4664AA14766DF53-FICuS-01-5A','C4664AA14766DF53-FICTS-01-39','C4664AA14766DF53-uuuuu-01-09','InChI=1S/C2H2Cl4/c3-1(4)2(5)6/h1-2H','InChIKey=QPFMBZIOSGYJDE-UHFFFAOYSA-N','ClC(Cl)C(Cl)Cl',NULL),
	(50343,0,0,NULL,'Consistent with Molecular Formula','C10H14N2S4',290.474,NULL,'2305E2C0F14D178B-FICuS-01-4C','0F38A773223EC0BA-FICTS-01-3B','6018EA54DA0AD1FC-uuuuu-01-28','InChI=1S/2C5H7NS2/c1-3-4(2)8-5(7)6-3;1-2-4-3-8-5(7)6-4/h1-2H3,(H,6,7);3H,2H2,1H3,(H,6,7)','InChIKey=CDSMXLSRINGUHA-UHFFFAOYSA-N','CCc1csc(=S)[nH]1.Cc1[nH]c(=S)sc1C',NULL),
	(50344,0,0,'6628-60-0','Consistent with Molecular Formula','C7H6ClNO5',219.5811,NULL,'38BD830E0799A960-FICuS-01-51','38BD830E0799A960-FICTS-01-30','38BD830E0799A960-uuuuu-01-00','InChI=1S/C7H6ClNO5/c8-3-7(10)13-4-5-1-2-6(14-5)9(11)12/h1-2H,3-4H2','InChIKey=KRWLBDULKGWLPN-UHFFFAOYSA-N','O=C(CCl)OCc1ccc([N+](=O)[O-])o1',NULL),
	(50345,0,0,'6628-61-1','Consistent with Molecular Formula','C13H13?N5O7',351.275,NULL,'4653695867C18E35-FICuS-01-3B','4653695867C18E35-FICTS-01-1A','4653695867C18E35-uuuuu-01-EA','InChI=1S/C7H10N2.C6H3N3O7/c8-5-4-7-3-1-2-6-9-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-3,6H,4-5,8H2;1-2,10H','InChIKey=NEIOHAFTKPWZIC-UHFFFAOYSA-N','*.NCCc1ccccn1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(50346,1,0,'6628-62-2','Consistent with Molecular Formula','C7H13ClO4',196.6303,NULL,'BF2C9FEF2F7F7A27-FICuS-01-A4','BF2C9FEF2F7F7A27-FICTS-01-83','BF2C9FEF2F7F7A27-uuuuu-01-53','InChI=1S/C7H13ClO4/c1-6(9)7(10)12-5-4-11-3-2-8/h6,9H,2-5H2,1H3','InChIKey=BBSGAINZMXZCTJ-UHFFFAOYSA-N','CC(O)C(=O)OCCOCCCl','1'),
	(50347,0,0,'620-16-6','Consistent with Molecular Formula','C8H9Cl',140.6121,'m-Chloroethylbenzene\n3-Ethylchlorobenzene\n1-Chloro-3-ethylbenzene\nBenzene, 1-chloro-3-ethyl-\nBenzene, 1-chloro-3-ethyl-','C84E543BB87EDBCF-FICuS-01-9E','C84E543BB87EDBCF-FICTS-01-7D','C84E543BB87EDBCF-uuuuu-01-4D','InChI=1S/C8H9Cl/c1-2-7-4-3-5-8(9)6-7/h3-6H,2H2,1H3','InChIKey=LOXUEGMPESDGBQ-UHFFFAOYSA-N','CCc1cccc(Cl)c1',NULL),
	(50348,0,0,'95-47-6','Consistent with Molecular Formula','C8H10',106.167,'o-Xylol\no-Xylene\n1,2-Xylene\n3,4-Xylene\no-Methyltoluene\no-Dimethylbenzene\n1,2-Dimethylbenzene\nWLN: 1R B1\nBenzene, 1,2-dimethyl-','8A83A51C161806F9-FICuS-01-4A','8A83A51C161806F9-FICTS-01-29','8A83A51C161806F9-uuuuu-01-F9','InChI=1S/C8H10/c1-7-5-3-4-6-8(7)2/h3-6H,1-2H3','InChIKey=CTQNGGLPUBDAKN-UHFFFAOYSA-N','Cc1ccccc1C',NULL),
	(50349,1,0,'6628-64-4','Consistent with Molecular Formula','C8H14O5',190.1956,'Lactic acid, ethyl ester, ethyl carbonate\nLactic acid, ethyl carbonate, ethyl ester\nWLN: 2VOY1&VO2\nPropanoic acid, 2-[(ethoxycarbonyl)oxy]-, ethyl ester','A6D250F50C9A4CAD-FICuS-01-7D','A6D250F50C9A4CAD-FICTS-01-5C','A6D250F50C9A4CAD-uuuuu-01-2C','InChI=1S/C8H14O5/c1-4-11-7(9)6(3)13-8(10)12-5-2/h6H,4-5H2,1-3H3','InChIKey=IJVJZIXXMKXYTC-UHFFFAOYSA-N','CCOC(=O)OC(C)C(=O)OCC','1'),
	(50350,0,0,'56609-07-5','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'00FF203CF0B7411B-FICuS-01-52','00FF203CF0B7411B-FICTS-01-31','00FF203CF0B7411B-uuuuu-01-01','InChI=1S/C10H11NO3/c1-8(12)14-7-10(13)11-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,11,13)','InChIKey=VTOOAIHVOXXCFP-UHFFFAOYSA-N','CC(=O)OCC(=O)Nc1ccccc1',NULL),
	(50351,2,0,'6628-65-5','Consistent with Molecular Formula','C10H22O2',174.2826,NULL,'5772599D420C9BE8-FICuS-01-58','5772599D420C9BE8-FICTS-01-37','5772599D420C9BE8-uuuuu-01-07','InChI=1S/C10H22O2/c1-3-5-7-10(12)9(8-11)6-4-2/h9-12H,3-8H2,1-2H3','InChIKey=ABKPXFXYNQLANQ-UHFFFAOYSA-N','CCCCC(O)C(CO)CCC','1'),
	(50352,2,0,'7153-16-4','Consistent with Molecular Formula','C12H22O6',262.3022,NULL,'7D4F10D45FDA72B5-FICuS-01-75','7D4F10D45FDA72B5-FICTS-01-54','7D4F10D45FDA72B5-uuuuu-01-24','InChI=1S/C12H22O6/c1-5-15-9(11(13)17-7-3)10(16-6-2)12(14)18-8-4/h9-10H,5-8H2,1-4H3','InChIKey=KWALRSPAGVOALG-UHFFFAOYSA-N','CCOC(=O)C(OCC)C(OCC)C(=O)OCC','1'),
	(50353,2,0,'6628-66-6','Consistent with Molecular Formula','C12H26O2S2',266.4562,NULL,'4B4EB9A7AE242F15-FICuS-01-73','4B4EB9A7AE242F15-FICTS-01-52','4B4EB9A7AE242F15-uuuuu-01-22','InChI=1S/C12H26O2S2/c1-3-5-12(16-9-7-14)11(4-2)10-15-8-6-13/h11-14H,3-10H2,1-2H3','InChIKey=BKFGYFYWOOABBI-UHFFFAOYSA-N','CCCC(SCCO)C(CC)CSCCO','1'),
	(50354,2,0,'7146-90-9','Consistent with Molecular Formula','C13H17ClO',224.7297,NULL,'DD0BBEC3B1468824-FICuS-01-71','DD0BBEC3B1468824-FICTS-01-50','DD0BBEC3B1468824-uuuuu-01-20','InChI=1S/C13H17ClO/c14-12-7-5-10(6-8-12)9-11-3-1-2-4-13(11)15/h5-8,11,13,15H,1-4,9H2','InChIKey=TZIIICCPZFQHPM-UHFFFAOYSA-N','OC1CCCCC1Cc1ccc(Cl)cc1','1'),
	(50355,0,0,'2523-48-0','Consistent with Molecular Formula','C14H9N',191.2318,'2-Cyanofluorene\n2-Fluorenecarbonitrile\n9H-Fluorene-2-carbonitrile\nFluorene-2-carbonitrile','3FFB3211C65BB163-FICuS-01-5B','3FFB3211C65BB163-FICTS-01-3A','3FFB3211C65BB163-uuuuu-01-0A','InChI=1S/C14H9N/c15-9-10-5-6-14-12(7-10)8-11-3-1-2-4-13(11)14/h1-7H,8H2','InChIKey=HZGMFVCYHFDNGW-UHFFFAOYSA-N','N#Cc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(50356,0,0,'64057-76-7','Consistent with Molecular Formula','C15H10Cl4O3',380.0542,'Benzenemethanol, 3,4-dichloro-, carbonate (2:1)','1D4668CF7EB9EBB3-FICuS-01-90','1D4668CF7EB9EBB3-FICTS-01-6F','1D4668CF7EB9EBB3-uuuuu-01-3F','InChI=1S/C15H10Cl4O3/c16-11-3-1-9(5-13(11)18)7-21-15(20)22-8-10-2-4-12(17)14(19)6-10/h1-6H,7-8H2','InChIKey=SXNONNFCKOTNSP-UHFFFAOYSA-N','O=C(OCc1ccc(Cl)c(Cl)c1)OCc1ccc(Cl)c(Cl)c1',NULL),
	(50357,0,0,'94026-30-9','Consistent with Molecular Formula','C15H12Cl2O3',311.164,NULL,'1477487D09088B0C-FICuS-01-3F','1477487D09088B0C-FICTS-01-1E','1477487D09088B0C-uuuuu-01-EE','InChI=1S/C15H12Cl2O3/c16-13-7-3-1-5-11(13)9-19-15(18)20-10-12-6-2-4-8-14(12)17/h1-8H,9-10H2','InChIKey=FTQAIYYLQQYODI-UHFFFAOYSA-N','O=C(OCc1ccccc1Cl)OCc1ccccc1Cl',NULL),
	(50358,1,0,'6628-67-7','Consistent with Molecular Formula','C15H26O7',318.3662,NULL,'C90EBC0A9501DA1B-FICuS-01-75','C90EBC0A9501DA1B-FICTS-01-54','C90EBC0A9501DA1B-uuuuu-01-24','InChI=1S/C15H26O7/c1-4-6-8-20-13(16)10-19-11-14(17)22-12(3)15(18)21-9-7-5-2/h12H,4-11H2,1-3H3','InChIKey=SABTVJYINBLNLY-UHFFFAOYSA-N','CCCCOC(=O)COCC(=O)OC(C)C(=O)OCCCC','1'),
	(50359,0,0,'6628-68-8','Consistent with Molecular Formula','C15H20O4',264.3206,'Propanedioic acid, (2-phenylethyl)-, diethyl ester','463302B705FDD3E5-FICuS-01-52','463302B705FDD3E5-FICTS-01-31','463302B705FDD3E5-uuuuu-01-01','InChI=1S/C15H20O4/c1-3-18-14(16)13(15(17)19-4-2)11-10-12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3','InChIKey=LMFLGETWXFOVMQ-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccccc1)C(=O)OCC',NULL),
	(50360,0,0,'6628-69-9','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'E6E920A9AD11DEAD-FICuS-01-91','E6E920A9AD11DEAD-FICTS-01-70','E6E920A9AD11DEAD-uuuuu-01-40','InChI=1S/C18H15NO/c19-16-8-12-18(13-9-16)20-17-10-6-15(7-11-17)14-4-2-1-3-5-14/h1-13H,19H2','InChIKey=JSKKUFIMCFTTRV-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(-c3ccccc3)cc2)cc1',NULL),
	(50361,0,0,'901-44-0','Consistent with Molecular Formula','C19H24O4',316.3962,'Dianol 22\nBisphenol A bis(2-hydroxyethyl)ether\n2,2-Bis[p-(2-hydroxyethoxy)phenyl]propane\n2,2-Bis[4-(2-hydroxyethoxy)phenyl]propane\n2,2-Bis(4-.beta.-hydroxyethoxyphenyl)propane\n4,4\'-Bis(hydroxyethoxy)diphenyldimethylmethane\n2,2-Bis[p-(.beta.-hydroxyethoxy)phenyl]propane\n1,1\'-Isopropylidenebis(p-phenyleneoxy-2-ethanol)\n2,2\'-[Isopropylidenebis(p-phenyleneoxy)]diethanol\nEthanol, 2,2\'-[isopropylidenebis(p-phenyleneoxy)]di-\nEthanol, 2,2\'-[(1-methylethylidene)bis(4,1-phenyleneoxy)]bis-','5EC0F175761AFEA1-FICuS-01-73','5EC0F175761AFEA1-FICTS-01-52','5EC0F175761AFEA1-uuuuu-01-22','InChI=1S/C19H24O4/c1-19(2,15-3-7-17(8-4-15)22-13-11-20)16-5-9-18(10-6-16)23-14-12-21/h3-10,20-21H,11-14H2,1-2H3','InChIKey=UUAGPGQUHZVJBQ-UHFFFAOYSA-N','CC(C)(c1ccc(OCCO)cc1)c1ccc(OCCO)cc1',NULL),
	(50362,2,0,'6628-70-2','Consistent with Molecular Formula','C20H32Cl2O13',551.371,NULL,'1FB5C2C453BE69F6-FICuS-01-7B','1FB5C2C453BE69F6-FICTS-01-5A','1FB5C2C453BE69F6-uuuuu-01-2A','InChI=1S/C20H32Cl2O13/c1-15(17(23)30-11-7-27-5-3-21)34-19(25)32-13-9-29-10-14-33-20(26)35-16(2)18(24)31-12-8-28-6-4-22/h15-16H,3-14H2,1-2H3','InChIKey=ZKBIOVYPZIOYMM-UHFFFAOYSA-N','CC(OC(=O)OCCOCCOC(=O)OC(C)C(=O)OCCOCCCl)C(=O)OCCOCCCl','1'),
	(50363,0,0,'3274-61-1','Consistent with Molecular Formula','C22H17N',295.383,NULL,'FD673897E90981BD-FICuS-01-6F','FD673897E90981BD-FICTS-01-4E','FD673897E90981BD-uuuuu-01-1E','InChI=1S/C22H17N/c1-4-10-17(11-5-1)20-16-21(18-12-6-2-7-13-18)23-22(20)19-14-8-3-9-15-19/h1-16,23H','InChIKey=GBCJQOITJVEDQO-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)c(-c3ccccc3)[nH]2)cc1',NULL),
	(50364,0,0,'6628-71-3','Consistent with Molecular Formula','C23H17BrO2',405.2901,NULL,'226023C5D4A322FD-FICuS-01-48','226023C5D4A322FD-FICTS-01-27','226023C5D4A322FD-uuuuu-01-F7','InChI=1S/C23H17BrO2/c1-25-19-14-12-18(13-15-19)23-21(24)20(16-8-4-2-5-9-16)22(26-23)17-10-6-3-7-11-17/h2-15H,1H3','InChIKey=WIDDTCYCMVKLQW-UHFFFAOYSA-N','COc1ccc(-c2oc(-c3ccccc3)c(-c3ccccc3)c2Br)cc1',NULL),
	(50365,4,0,'6628-72-4','Consistent with Molecular Formula','C28H50O8',514.6982,NULL,'DE94BB80FD0EE61A-FICuS-01-95','DE94BB80FD0EE61A-FICTS-01-74','DE94BB80FD0EE61A-uuuuu-01-44','InChI=1S/C28H50O8/c1-7-9-11-13-17-21(3)33-27(31)23(5)35-25(29)19-15-16-20-26(30)36-24(6)28(32)34-22(4)18-14-12-10-8-2/h21-24H,7-20H2,1-6H3','InChIKey=ZSNKERFBKVLEPN-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)C(C)OC(=O)CCCCC(=O)OC(C)C(=O)OC(C)CCCCCC','1'),
	(50366,1,0,'87415-84-7','Consistent with Molecular Formula','C21H28ClNO3',377.9101,NULL,'D9BBE9F7DFD61485-FICuS-01-99','D9BBE9F7DFD61485-FICTS-01-78','D9474E12E05BCDCB-uuuuu-01-32','InChI=1S/C21H27NO3.ClH/c1-3-22(4-2)15-19(23)16-25-21(24)20(17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,19-20,23H,3-4,15-16H2,1-2H3;1H','InChIKey=LBVKZEHXQIQIRG-UHFFFAOYSA-N','CCN(CC)CC(O)COC(=O)C(c1ccccc1)c1ccccc1.Cl','1'),
	(50367,0,0,'1076-59-1','Consistent with Molecular Formula','C9H7NO2',161.1598,'3-Phenyl-5-isoxazolone\n3-Phenyl-5(4H)-isoxazolone\n3-Phenyl-2-isoxazolin-5-one\n3-Phenyl-.DELTA.2-5-isoxazolinone\n5(4H)-Isoxazolone, 3-phenyl-\n2-Isoxazolin-5-one, 3-phenyl-','DB7E87E90A2046BC-FICuS-01-78','908BB8415450B48E-FICTS-01-29','DB7E87E90A2046BC-uuuuu-01-27','InChI=1S/C9H7NO2/c11-9-6-8(10-12-9)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=IHKNLPPRTQQACK-UHFFFAOYSA-N','O=C1CC(c2ccccc2)=NO1',NULL),
	(50368,0,0,'5042-53-5','Consistent with Molecular Formula','C9H10OS',166.2374,NULL,'7236E46858D8C825-FICuS-01-4B','7236E46858D8C825-FICTS-01-2A','7236E46858D8C825-uuuuu-01-FA','InChI=1S/C9H10OS/c1-8(10)7-11-9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=XREBEJBUPRGGTB-UHFFFAOYSA-N','CC(=O)CSc1ccccc1',NULL),
	(50369,1,0,'56805-20-0','Consistent with Molecular Formula','C6H10N2OS',158.2178,'4-Imidazolidinone, 5-(1-methylethyl)-2-thioxo-','D169E113E1486349-FICuS-01-3D','7516964C788AB931-FICTS-01-26','D169E113E1486349-uuuuu-01-EC','InChI=1S/C6H10N2OS/c1-3(2)4-5(9)8-6(10)7-4/h3-4H,1-2H3,(H2,7,8,9,10)','InChIKey=GURMTLNBOLCYOV-UHFFFAOYSA-N','CC(C)C1NC(=S)NC1=O','1'),
	(50370,0,0,'7249-12-9','Consistent with Molecular Formula','C18H33N9',375.519,NULL,'B2AF8E1999FB782D-FICuS-01-88','B2AF8E1999FB782D-FICTS-01-67','B2AF8E1999FB782D-uuuuu-01-37','InChI=1S/C18H33N9/c1-22-4-10-25(11-5-22)16-19-17(26-12-6-23(2)7-13-26)21-18(20-16)27-14-8-24(3)9-15-27/h4-15H2,1-3H3','InChIKey=NKYJYNCBRVIIMB-UHFFFAOYSA-N','CN1CCN(c2nc(N3CCN(C)CC3)nc(N3CCN(C)CC3)n2)CC1',NULL),
	(50371,0,0,'89-69-0','Consistent with Molecular Formula','C6H2Cl3NO2',226.4463,'2,4,5-Trichloronitrobenzene\n1,2,4-Trichloro-5-nitrobenzene\nWLN: WNR BG DG EG\nBenzene, 1,2,4-trichloro-5-nitro-\nBenzene, 1,2,4-trichloro-5-nitro-','8C06000CEEBF5436-FICuS-01-5F','8C06000CEEBF5436-FICTS-01-3E','8C06000CEEBF5436-uuuuu-01-0E','InChI=1S/C6H2Cl3NO2/c7-3-1-5(9)6(10(11)12)2-4(3)8/h1-2H','InChIKey=IBRBMZRLVYKVRF-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(Cl)cc1Cl',NULL),
	(50372,0,0,NULL,'Consistent with Molecular Formula','C10H9N5O4S',295.2722,NULL,'A10F791450B010B4-FICuS-01-32','A10F791450B010B4-FICTS-01-11','A10F791450B010B4-uuuuu-01-E1','InChI=1S/C10H9N5O4S/c11-9-8(5-13-10(12)14-9)20(18,19)7-3-1-6(2-4-7)15(16)17/h1-5H,(H4,11,12,13,14)','InChIKey=ITJMYQAVCYDXKF-UHFFFAOYSA-N','Nc1ncc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)c(N)n1',NULL),
	(50373,0,0,'25666-10-8','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C14H14As2',332.1078,'P,P\'-ARSENOTOLUENE\np,p\'-Arsenotoluene','C809AFFF0D9FE7A9-FICuS-01-A7','C809AFFF0D9FE7A9-FICTS-01-86','C809AFFF0D9FE7A9-uuuuu-01-56','InChI=1S/C14H14As2/c1-11-3-7-13(8-4-11)15-16-14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=GZPMVIKUDLPTOL-UHFFFAOYSA-N','Cc1ccc(/[As]=[As]/c2ccc(C)cc2)cc1',NULL),
	(50374,0,0,'36651-88-4','Consistent with Molecular Formula','C11H15N3',189.2596,NULL,'F614A32D9514043B-FICuS-01-3E','F614A32D9514043B-FICTS-01-1D','F614A32D9514043B-uuuuu-01-ED','InChI=1S/C11H15N3/c1-10-4-6-11(7-5-10)12-13-14-8-2-3-9-14/h4-7H,2-3,8-9H2,1H3','InChIKey=FYPQKRQVDPMSNP-UHFFFAOYSA-N','Cc1ccc(/N=N/N2CCCC2)cc1',NULL),
	(50375,0,0,'16978-76-0','Consistent with Molecular Formula','C11H15N3',189.2596,'Piperidine, 1-(phenylazo)-\nPiperidine, 1-(phenylazo)-','F34C30E3C47A9514-FICuS-01-54','F34C30E3C47A9514-FICTS-01-33','F34C30E3C47A9514-uuuuu-01-03','InChI=1S/C11H15N3/c1-3-7-11(8-4-1)12-13-14-9-5-2-6-10-14/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=WQMOWDRIXRBJBW-UHFFFAOYSA-N','c1ccc(/N=N/N2CCCCC2)cc1',NULL),
	(50376,0,0,'6628-74-6','Consistent with Molecular Formula','C6H12ClNO2',165.6193,NULL,'AA565FFF7B40ADFF-FICuS-01-A9','AA565FFF7B40ADFF-FICTS-01-88','AAAAF81A44CD74B1-uuuuu-01-37','InChI=1S/C6H11NO2.ClH/c8-6(9)5-7-3-1-2-4-7;/h1-5H2,(H,8,9);1H','InChIKey=HIGULTVOVROJID-UHFFFAOYSA-N','Cl.O=C(O)CN1CCCC1',NULL),
	(50377,0,0,'947-76-2','Consistent with Molecular Formula','C8H5Cl5O2',310.3913,'Ethanol, 2-(pentachlorophenoxy)-\nEthanol, 2-(pentachlorophenoxy)-','784DE6B716FAE9F6-FICuS-01-8A','784DE6B716FAE9F6-FICTS-01-69','784DE6B716FAE9F6-uuuuu-01-39','InChI=1S/C8H5Cl5O2/c9-3-4(10)6(12)8(15-2-1-14)7(13)5(3)11/h14H,1-2H2','InChIKey=GCQCVCCOUMGAMI-UHFFFAOYSA-N','OCCOc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(50378,0,0,'607-88-5','Consistent with Molecular Formula','C14H12O3',228.247,'p-Tolyl salicylate\np-Cresyl salicylate\n4-Methylphenyl salicylate\nBenzoic acid, 2-hydroxy-, 4-methylphenyl ester\nSalicylic acid, p-tolyl ester','4E941F6E4E8D776B-FICuS-01-7A','4E941F6E4E8D776B-FICTS-01-59','4E941F6E4E8D776B-uuuuu-01-29','InChI=1S/C14H12O3/c1-10-6-8-11(9-7-10)17-14(16)12-4-2-3-5-13(12)15/h2-9,15H,1H3','InChIKey=AMYKXJAXRJCLCV-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccccc2O)cc1',NULL),
	(50379,0,0,'625-57-0','Consistent with Molecular Formula','C3H7NOS',105.1544,'O-Ethyl thiocarbamate\nEthyl thionocarbamate\nCarbamothioic acid, O-ethyl ester\nCarbamic acid, thio-, O-ethyl ester','3626B7BC8165BC3C-FICuS-01-65','3626B7BC8165BC3C-FICTS-01-44','3626B7BC8165BC3C-uuuuu-01-14','InChI=1S/C3H7NOS/c1-2-5-3(4)6/h2H2,1H3,(H2,4,6)','InChIKey=PWZUZQNZVZKCBI-UHFFFAOYSA-N','CCOC(N)=S',NULL),
	(50380,0,0,'68612-69-1','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'67CAB142C6D11B9C-FICuS-01-6E','67CAB142C6D11B9C-FICTS-01-4D','67CAB142C6D11B9C-uuuuu-01-1D','InChI=1S/C14H12N2O3/c1-10(17)15-14-8-7-12(16(18)19)9-13(14)11-5-3-2-4-6-11/h2-9H,1H3,(H,15,17)','InChIKey=CKPJXYSLANVIEG-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](=O)[O-])cc1-c1ccccc1',NULL),
	(50381,0,0,NULL,'Consistent with Molecular Formula','C13H20N4S',264.3878,NULL,'35F2C5A88B31AC82-FICuS-01-64','DAEF58A52B84E310-FICTS-01-52','35F2C5A88B31AC82-uuuuu-01-13','InChI=1S/C13H20N4S/c1-2-3-4-5-6-7-8-17-12(15)11(9-14)10-16-13(17)18/h10,15H,2-8H2,1H3,(H,16,18)/b15-12-','InChIKey=ORVNISWWRRHKRB-QINSGFPZSA-N','CCCCCCCCn1c(=S)[nH]cc(C#N)c1=N',NULL),
	(50382,0,0,'25947-18-6','Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'60BE592E6A988450-FICuS-01-52','383430F7C9B521EB-FICTS-01-35','60BE592E6A988450-uuuuu-01-01','InChI=1S/C10H10N4O2/c11-12-9(15)5-8-6-3-1-2-4-7(6)10(16)14-13-8/h1-4H,5,11H2,(H,12,15)(H,14,16)','InChIKey=LRYHCCVJXQEMLN-UHFFFAOYSA-N','NNC(=O)Cc1n[nH]c(=O)c2ccccc12',NULL),
	(50383,0,0,'31839-62-0','Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'41468C6DB66948DA-FICuS-01-63','41468C6DB66948DA-FICTS-01-42','41468C6DB66948DA-uuuuu-01-12','InChI=1S/C17H16N2/c1-17(2)18-15(13-9-5-3-6-10-13)16(19-17)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=PJAFKMCCTWJZOG-UHFFFAOYSA-N','CC1(C)N=C(c2ccccc2)C(c2ccccc2)=N1',NULL),
	(50384,3,0,NULL,'Consistent with Molecular Formula','C18H31NO7',373.4454,NULL,'8E1F7BD88ECC2788-FICuS-01-8C','8E1F7BD88ECC2788-FICTS-01-6B','8E1F7BD88ECC2788-uuuuu-01-3B','InChI=1S/C18H31NO7/c1-7-15(20)24-12(4)10-19(11-13(5)25-16(21)8-2)18(23)14(6)26-17(22)9-3/h12-14H,7-11H2,1-6H3','InChIKey=DGBWIFZBEHDPBK-UHFFFAOYSA-N','CCC(=O)OC(C)CN(CC(C)OC(=O)CC)C(=O)C(C)OC(=O)CC','1'),
	(50385,0,0,'3696-22-8','Consistent with Molecular Formula','C7H7N3O2S',197.2112,NULL,'1BF5B616531B9648-FICuS-01-4A','1BF5B616531B9648-FICTS-01-29','1BF5B616531B9648-uuuuu-01-F9','InChI=1S/C7H7N3O2S/c8-7(13)9-5-1-3-6(4-2-5)10(11)12/h1-4H,(H3,8,9,13)','InChIKey=BLYAANPIHFKKMQ-UHFFFAOYSA-N','NC(=S)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(50386,1,0,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'BAC37C1DB61B2C58-FICuS-01-7C','BAC37C1DB61B2C58-FICTS-01-5B','BAC37C1DB61B2C58-uuuuu-01-2B','InChI=1S/C12H14O2/c1-7(2)9-4-10-8(3)6-14-12(10)5-11(9)13/h4-5,8,13H,1,6H2,2-3H3','InChIKey=KWPQOKJUOVUJHE-UHFFFAOYSA-N','C=C(C)c1cc2c(cc1O)OCC2C','1'),
	(50387,0,0,'5783-00-6','Consistent with Molecular Formula','C20H26N2',294.4388,'PP 26','FBCD9999D45A2362-FICuS-01-75','FBCD9999D45A2362-FICTS-01-54','FBCD9999D45A2362-uuuuu-01-24','InChI=1S/C20H26N2/c1-3-7-19(8-4-1)11-13-21-15-17-22(18-16-21)14-12-20-9-5-2-6-10-20/h1-10H,11-18H2','InChIKey=NFYAOGOHUGRGIX-UHFFFAOYSA-N','c1ccc(CCN2CCN(CCc3ccccc3)CC2)cc1',NULL),
	(50388,0,0,'6425-65-6','Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'E6D0A23D8EF9C2B5-FICuS-01-88','E6D0A23D8EF9C2B5-FICTS-01-67','E6D0A23D8EF9C2B5-uuuuu-01-37','InChI=1S/C16H20N2O4/c19-15(17-5-9-21-10-6-17)13-3-1-2-4-14(13)16(20)18-7-11-22-12-8-18/h1-4H,5-12H2','InChIKey=ALUQMBZPJUOGAM-UHFFFAOYSA-N','O=C(c1ccccc1C(=O)N1CCOCC1)N1CCOCC1',NULL),
	(50389,0,0,'7375-17-9','Consistent with Molecular Formula','C11H18IN',291.1744,NULL,'6C15FC792F81F18E-FICuS-01-74','6C15FC792F81F18E-FICTS-01-53','54C4FDD422E99DD6-uuuuu-01-31','InChI=1S/C11H18N.HI/c1-4-12(2,3)10-11-8-6-5-7-9-11;/h5-9H,4,10H2,1-3H3;1H/q+1;/p-1','InChIKey=QFZYCXMARBLKFS-UHFFFAOYSA-M','CC[N+](C)(C)Cc1ccccc1.[I-]',NULL),
	(50390,0,0,'498-94-2','Consistent with Molecular Formula','C6H11NO2',129.1584,'Hexahydroisonicotinic acid\nPiperidine-4-carboxylic acid\nIsonicotinic acid, hexahydro-\n4-Piperidinecarboxylic acid\nIsonipecotic acid','9A1F7BEFDDA992DA-FICuS-01-AE','9A1F7BEFDDA992DA-FICTS-01-8D','9A1F7BEFDDA992DA-uuuuu-01-5D','InChI=1S/C6H11NO2/c8-6(9)5-1-3-7-4-2-5/h5,7H,1-4H2,(H,8,9)','InChIKey=SRJOCJYGOFTFLH-UHFFFAOYSA-N','O=C(O)C1CCNCC1',NULL),
	(50391,0,0,'4603-23-0','Consistent with Molecular Formula','C6H18N4O4S',242.2926,NULL,'CCE1DCD7F17F184F-FICuS-01-9C','CCE1DCD7F17F184F-FICTS-01-7B','BE1884CB033E6DED-uuuuu-01-35','InChI=1S/C6H16N4.H2O4S/c1-10(2)5-3-4-9-6(7)8;1-5(2,3)4/h3-5H2,1-2H3,(H4,7,8,9);(H2,1,2,3,4)','InChIKey=PFSBRVAUQQQEMA-UHFFFAOYSA-N','CN(C)CCCNC(=N)N.O=S(=O)(O)O',NULL),
	(50392,1,0,'306-21-8','Consistent with Molecular Formula','C9H14BrNO',232.1197,'Predrolon\ncomponent of Paredrine\nParedrine hydrobromide\nHydroxyamphetamine hydrobromide\np-Hydroxyamphetamine hydrobromide\np-(2-Aminopropyl)phenyl hydrobromide\np-(2-Aminopropyl)phenol hydrobromide\n3-(p-Hydroxyphenyl)-2-aminopropane hydrobromide\n2-Amino-1-(4-hydroxyphenyl)propane hydrobromide\n.beta.-(p-Hydroxyphenyl)isopropylamine hydrobromide\nWLN: ZY1&1R DQ &EH\nPhenol, 4-(2-aminopropyl)-, hydrobromide\nPhenol, p-(2-aminopropyl)-, hydrobromide','78A854A4A3567C57-FICuS-01-52','78A854A4A3567C57-FICTS-01-31','976C8A8252C5D5EA-uuuuu-01-20','InChI=1S/C9H13NO.BrH/c1-7(10)6-8-2-4-9(11)5-3-8;/h2-5,7,11H,6,10H2,1H3;1H','InChIKey=RZCJLMTXBMNRAD-UHFFFAOYSA-N','Br.CC(N)Cc1ccc(O)cc1','1'),
	(50393,5,0,NULL,'Consistent with Molecular Formula','C21H27ClN2O2',374.9095,NULL,'78BB926DFD5FAFC2-FICuS-01-A0','78BB926DFD5FAFC2-FICTS-01-7F','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.CH3Cl/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-2/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;1H3','InChIKey=QUMMMHDAHUFUHA-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.CCl','1'),
	(50394,0,0,'624-17-9','Consistent with Molecular Formula','C13H24O4',244.3302,'Diethyl azelate\nDiethyl azelaate\nDiethyl nonanedioate\nAzelaic acid, diethyl ester\nNonanedioic acid, diethyl ester','E315C879E82A152D-FICuS-01-5C','E315C879E82A152D-FICTS-01-3B','E315C879E82A152D-uuuuu-01-0B','InChI=1S/C13H24O4/c1-3-16-12(14)10-8-6-5-7-9-11-13(15)17-4-2/h3-11H2,1-2H3','InChIKey=CQMYCPZZIPXILQ-UHFFFAOYSA-N','CCOC(=O)CCCCCCCC(=O)OCC',NULL),
	(50395,0,1,NULL,'Consistent with Molecular Formula','C30H31NO5',485.5786,NULL,'A30F53D70028259F-FICuS-01-44','A30F53D70028259F-FICTS-01-23','2D0825FAE42404B1-uuuuu-01-F8','InChI=1S/C26H28NO.C4H4O4/c1-3-4-5-10-19-28-21-17-15-20(16-18-21)26-22-11-6-8-13-24(22)27(2)25-14-9-7-12-23(25)26;5-3(6)1-2-4(7)8/h6-9,11-18H,3-5,10,19H2,1-2H3;1-2H,(H,5,6)(H,7,8)/q+1;/p-1','InChIKey=RARXCPKSPKEVIU-UHFFFAOYSA-M','CCCCCCOc1ccc(-c2c3ccccc3[n+](C)c3ccccc23)cc1.O=C([O-])/C=C/C(=O)O','1'),
	(50396,0,0,'2150-44-9','Consistent with Molecular Formula','C8H8O4',168.1488,'Methyl .alpha.-resorcylate\nMethyl 3,5-dihydroxybenzoate\n.alpha.-Resorcylic acid, methyl ester\n3,5-Dihydroxybenzoic acid methyl ester\n.alpha.-Resorcinol carboxylic acid methyl ester\nBenzoic acid, 3,5-dihydroxy-, methyl ester','09E9060441EB9B16-FICuS-01-46','09E9060441EB9B16-FICTS-01-25','09E9060441EB9B16-uuuuu-01-F5','InChI=1S/C8H8O4/c1-12-8(11)5-2-6(9)4-7(10)3-5/h2-4,9-10H,1H3','InChIKey=RNVFYQUEEMZKLR-UHFFFAOYSA-N','COC(=O)c1cc(O)cc(O)c1',NULL),
	(50397,0,0,'1015-89-0','Consistent with Molecular Formula','C13H9NO',195.2202,'6-Phenanthridone\n6-Phenanthridinol\nPhenanthridone (misnomer)\n6(5H)-Phenanthridinone\n6(5H)-Phenanthridinone','8C812643855536C3-FICuS-01-30','0247D9FA5B4BBB2F-FICTS-01-60','8C812643855536C3-uuuuu-01-DF','InChI=1S/C13H9NO/c15-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)14-13/h1-8H,(H,14,15)','InChIKey=RZFVLEJOHSLEFR-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2ccccc12',NULL),
	(50398,1,0,'25209-52-3','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'4AFF139B6FEF453B-FICuS-01-8C','4AFF139B6FEF453B-FICTS-01-6B','4AFF139B6FEF453B-uuuuu-01-3B','InChI=1S/C13H16O3/c14-12(15)11(10-6-2-1-3-7-10)13(16)8-4-5-9-13/h1-3,6-7,11,16H,4-5,8-9H2,(H,14,15)','InChIKey=MHVVPVXRMHIATI-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C1(O)CCCC1','1'),
	(50399,0,0,'91718-85-3','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,NULL,'80BF66337172622D-FICuS-01-38','80BF66337172622D-FICTS-01-17','80BF66337172622D-uuuuu-01-E7','InChI=1S/C13H10Cl2N2O/c14-10-6-8(7-11(15)12(10)16)13(18)17-9-4-2-1-3-5-9/h1-7H,16H2,(H,17,18)','InChIKey=BCNLFHWNNOPITQ-UHFFFAOYSA-N','Nc1c(Cl)cc(C(=O)Nc2ccccc2)cc1Cl',NULL),
	(50400,3,0,'6330-61-6','Consistent with Molecular Formula','C12H18O7',274.27,NULL,'16A93DD091C3F9A9-FICuS-01-6C','16A93DD091C3F9A9-FICTS-01-4B','16A93DD091C3F9A9-uuuuu-01-1B','InChI=1S/C12H18O7/c1-3-18-12(17)7-4-9(19-6(7)2)11(16)10(15)8(14)5-13/h4,8,10-11,13-16H,3,5H2,1-2H3','InChIKey=ZSOHALOBQAWWQK-UHFFFAOYSA-N','CCOC(=O)c1cc(C(O)C(O)C(O)CO)oc1C','1'),
	(50401,0,0,'94467-21-7','Consistent with Molecular Formula','C11H17BrIN',370.0705,NULL,'8FEF242D58CF7DB8-FICuS-01-97','8FEF242D58CF7DB8-FICTS-01-76','B73E258055A711E0-uuuuu-01-EF','InChI=1S/C11H17BrN.HI/c1-4-13(2,3)9-10-5-7-11(12)8-6-10;/h5-8H,4,9H2,1-3H3;1H/q+1;/p-1','InChIKey=QXVQODIEMHZLQO-UHFFFAOYSA-M','CC[N+](C)(C)Cc1ccc(Br)cc1.[I-]',NULL),
	(50402,0,0,'23068-36-2','Consistent with Molecular Formula','C8H7Cl2NO',204.0554,NULL,'328915F5B6FA065D-FICuS-01-5C','328915F5B6FA065D-FICTS-01-3B','328915F5B6FA065D-uuuuu-01-0B','InChI=1S/C8H7Cl2NO/c1-5(12)11-7-4-2-3-6(9)8(7)10/h2-4H,1H3,(H,11,12)','InChIKey=URQALMDQINOOPO-UHFFFAOYSA-N','CC(=O)Nc1cccc(Cl)c1Cl',NULL),
	(50403,2,0,'619-81-8','Consistent with Molecular Formula','C8H12O4',172.1804,'cis-Hexahydroterephthalic acid\ncis-1,4-Cyclohexanedicarboxylic acid\n1,4-Cyclohexanedicarboxylic acid, cis-\n1,4-Cyclohexanedicarboxylic acid, cis-','CA0EA1B7BE4C95D6-FICuS-01-91','CA0EA1B7BE4C95D6-FICTS-01-70','FA0B82288D55156A-uuuuu-01-06','InChI=1S/C8H12O4/c9-7(10)5-1-2-6(4-3-5)8(11)12/h5-6H,1-4H2,(H,9,10)(H,11,12)/t5-,6+','InChIKey=PXGZQGDTEZPERC-OLQVQODUSA-N','O=C(O)C1CCC(C(=O)O)CC1','1'),
	(50404,0,0,'13333-60-3','Consistent with Molecular Formula','C11H19?N3O6S',321.3476,NULL,'27CA2BDFA39AE092-FICuS-01-80','27CA2BDFA39AE092-FICTS-01-5F','27CA2BDFA39AE092-uuuuu-01-2F','InChI=1S/C11H17N3O2.H2O4S/c1-15-9-4-3-8(7-10(9)16-2)5-6-14-11(12)13;1-5(2,3)4/h3-4,7H,5-6H2,1-2H3,(H4,12,13,14);(H2,1,2,3,4)','InChIKey=PAEWKHRTFKKYAP-UHFFFAOYSA-N','*.COc1ccc(CCNC(=N)N)cc1OC.O=S(=O)(O)O',NULL),
	(50405,0,0,'139-59-3','Consistent with Molecular Formula','C12H11NO',185.225,'4-Phenoxyaniline\np-Phenoxyaniline\n4-Aminodiphenyl ether\n4-Amino-1-phenoxybenzene\n4-Aminophenyl phenyl ether\np-Aminophenyl phenyl ether\nEther, 4-aminophenyl phenyl\nWLN: ZR DOR\nBenzenamine, 4-phenoxy-\nAniline, p-phenoxy-\n4-Aminodifenylether','F3D785063FF0FA7B-FICuS-01-7D','F3D785063FF0FA7B-FICTS-01-5C','F3D785063FF0FA7B-uuuuu-01-2C','InChI=1S/C12H11NO/c13-10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h1-9H,13H2','InChIKey=WOYZXEVUWXQVNV-UHFFFAOYSA-N','Nc1ccc(Oc2ccccc2)cc1',NULL),
	(50406,0,0,'92673-55-7','Consistent with Molecular Formula','C9H5N5O3S',263.2302,'9H-Purine-6-thiol, 9-(5-nitro-2-furyl)-\n6H-Purine-6-thione, 1,9-dihydro-9-(5-nitro-2-furanyl)-','945C9163CF4BA48C-FICuS-01-6E','6FB5A9868DD1CD10-FICTS-01-5A','945C9163CF4BA48C-uuuuu-01-1D','InChI=1S/C9H5N5O3S/c15-14(16)6-2-1-5(17-6)13-4-12-7-8(13)10-3-11-9(7)18/h1-4H,(H,10,11,18)','InChIKey=XHYGSEDJAOKGMT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2cnc3c(=S)nc[nH]c32)o1',NULL),
	(50407,2,0,NULL,'Consistent with Molecular Formula','C12H20Br2N2O2',384.1102,NULL,'C0AFF68FF3B6FBB4-FICuS-01-AA','C0AFF68FF3B6FBB4-FICTS-01-89','1712A7A1B3E2300D-uuuuu-01-EE','InChI=1S/C12H20Br2N2O2/c1-9-7-16(12(18)4-6-14)10(2)8-15(9)11(17)3-5-13/h9-10H,3-8H2,1-2H3/t9-,10+','InChIKey=VDAQIDBTCIFDSJ-AOOOYVTPSA-N','CC1CN(C(=O)CCBr)C(C)CN1C(=O)CCBr','1'),
	(50408,2,0,NULL,'Consistent with Molecular Formula','C14H26N2O8S2',414.488,'Piperazine, 1,4-dihydracryloyl-trans-2,5-dimethyl-, dimethanesulfonate','CB838DD6702C10CB-FICuS-01-6F','CB838DD6702C10CB-FICTS-01-4E','F6BFA961450E7364-uuuuu-01-0D','InChI=1S/C14H26N2O8S2/c1-11-9-16(14(18)6-8-24-26(4,21)22)12(2)10-15(11)13(17)5-7-23-25(3,19)20/h11-12H,5-10H2,1-4H3/t11-,12+','InChIKey=ATZPAHQHQBKEJW-TXEJJXNPSA-N','CC1CN(C(=O)CCOS(C)(=O)=O)C(C)CN1C(=O)CCOS(C)(=O)=O','1'),
	(50409,1,0,'90436-02-5','Consistent with Molecular Formula','C9H16Br2N2O2',344.0456,'Propionamide, N,N\'-propylenebis(3-bromo-','E38090C63CA886D9-FICuS-01-63','E38090C63CA886D9-FICTS-01-42','E38090C63CA886D9-uuuuu-01-12','InChI=1S/C9H16Br2N2O2/c1-7(13-9(15)3-5-11)6-12-8(14)2-4-10/h7H,2-6H2,1H3,(H,12,14)(H,13,15)','InChIKey=QLGWJOAYVGAXIQ-UHFFFAOYSA-N','CC(CNC(=O)CCBr)NC(=O)CCBr','1'),
	(50410,1,0,'74764-67-3','Consistent with Molecular Formula','C11H22N2O8S2',374.4234,'Propanamide, N,N\'-(1-methyl-1,2-ethanediyl)bis[3-[(methylsulfonyl)oxy]-','6E88BE4968729942-FICuS-01-55','6E88BE4968729942-FICTS-01-34','6E88BE4968729942-uuuuu-01-04','InChI=1S/C11H22N2O8S2/c1-9(13-11(15)5-7-21-23(3,18)19)8-12-10(14)4-6-20-22(2,16)17/h9H,4-8H2,1-3H3,(H,12,14)(H,13,15)','InChIKey=YGRKHDWKPKMRKG-UHFFFAOYSA-N','CC(CNC(=O)CCOS(C)(=O)=O)NC(=O)CCOS(C)(=O)=O','1'),
	(50411,0,0,NULL,'Consistent with Molecular Formula','C16H30N2O8S2',442.5416,NULL,'8A16BC01EC8604F4-FICuS-01-61','8A16BC01EC8604F4-FICTS-01-40','8A16BC01EC8604F4-uuuuu-01-10','InChI=1S/C16H30N2O8S2/c1-15(2,11-25-27(5,21)22)13(19)17-7-9-18(10-8-17)14(20)16(3,4)12-26-28(6,23)24/h7-12H2,1-6H3','InChIKey=KUDBMXBPFGQVQD-UHFFFAOYSA-N','CC(C)(COS(C)(=O)=O)C(=O)N1CCN(C(=O)C(C)(C)COS(C)(=O)=O)CC1',NULL),
	(50412,0,0,NULL,'Consistent with Molecular Formula','C10H18Br2N2O2',358.0724,NULL,'BF2C116D56ACE80A-FICuS-01-7D','BF2C116D56ACE80A-FICTS-01-5C','BF2C116D56ACE80A-uuuuu-01-2C','InChI=1S/C10H18Br2N2O2/c1-8(6-13-9(15)2-4-11)7-14-10(16)3-5-12/h8H,2-7H2,1H3,(H,13,15)(H,14,16)','InChIKey=FKOFNKHGYKFRTM-UHFFFAOYSA-N','CC(CNC(=O)CCBr)CNC(=O)CCBr',NULL),
	(50413,0,0,'23256-07-7','Consistent with Molecular Formula','C12H24N2O8S2',388.4502,'Propanamide, N,N\'-(2-methyl-1,3-propanediyl)bis[3-[(methylsulfonyl)oxy]-','3FC95C946F8F11D0-FICuS-01-71','3FC95C946F8F11D0-FICTS-01-50','3FC95C946F8F11D0-uuuuu-01-20','InChI=1S/C12H24N2O8S2/c1-10(8-13-11(15)4-6-21-23(2,17)18)9-14-12(16)5-7-22-24(3,19)20/h10H,4-9H2,1-3H3,(H,13,15)(H,14,16)','InChIKey=RBWWRAKBBORWML-UHFFFAOYSA-N','CC(CNC(=O)CCOS(C)(=O)=O)CNC(=O)CCOS(C)(=O)=O',NULL),
	(50414,0,0,'2585-27-5','Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'C40A596E3125CD83-FICuS-01-55','C40A596E3125CD83-FICTS-01-34','C40A596E3125CD83-uuuuu-01-04','InChI=1S/C21H18N2O3/c24-21(19-11-13-20(14-12-19)23(25)26)22(15-17-7-3-1-4-8-17)16-18-9-5-2-6-10-18/h1-14H,15-16H2','InChIKey=NDQYDFUAXMBFLQ-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(50415,1,0,'2917-91-1','Consistent with Molecular Formula','C7H15NO',129.2016,'Diethylglycidylamine\nGlycidyldiethylamine\nN-Glycidyldiethylamine\nDiethylepoxypropylamine\nN,N-Diethylglycidylamine\nEpihydrinamine, N,N-diethyl-\nDiethyl-2,3-epoxypropylamine\n1-Diethylamino-2,3-epoxypropane\nN-(2,3-Epoxypropyl)diethylamine\n3-Diethylamino-1,2-epoxypropane\n2,3-Epoxy-N,N-diethylpropylamine\n1-(Diethylamino)-2,3-epoxypropane\n1,2-Epoxy-3-(diethylamino)propane\nDiethylamine, N-(2,3-epoxypropyl)-\nPropylamine, N,N-diethyl-2,3-epoxy-\nWLN: T3OTJ B1N2&2\nOxiranemethanamine, N,N-diethyl-\nPropylamine, 2,3-epoxy-N,N-diethyl-','734BCC02F7FE83FC-FICuS-01-8B','734BCC02F7FE83FC-FICTS-01-6A','734BCC02F7FE83FC-uuuuu-01-3A','InChI=1S/C7H15NO/c1-3-8(4-2)5-7-6-9-7/h7H,3-6H2,1-2H3','InChIKey=SBIDUCNDVPSWQT-UHFFFAOYSA-N','CCN(CC)CC1CO1','1'),
	(50416,0,0,'4361-05-1','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'652F0A4715A3E7AD-FICuS-01-61','652F0A4715A3E7AD-FICTS-01-40','652F0A4715A3E7AD-uuuuu-01-10','InChI=1S/C12H11NO4/c14-11(15)9(12(16)17)5-7-6-13-10-4-2-1-3-8(7)10/h1-4,6,9,13H,5H2,(H,14,15)(H,16,17)','InChIKey=ITCBQDSHBFHATN-UHFFFAOYSA-N','O=C(O)C(Cc1c[nH]c2ccccc12)C(=O)O',NULL),
	(50417,0,0,'617-89-0','Consistent with Molecular Formula','C5H7NO',97.1164,'Usaf q-1\n2-Furfurylamine\n2-Furanmethylamine\n2-(Aminomethyl)furan\n.alpha.-Furfurylamine\nMethylamine, 1-(2-furyl)-\nWLN: T5OJ B1Z\n2-Furanmethanamine\nFurfurylamine','E0E416FD95D2506D-FICuS-01-69','E0E416FD95D2506D-FICTS-01-48','E0E416FD95D2506D-uuuuu-01-18','InChI=1S/C5H7NO/c6-4-5-2-1-3-7-5/h1-3H,4,6H2','InChIKey=DDRPCXLAQZKBJP-UHFFFAOYSA-N','NCc1ccco1',NULL),
	(50418,0,0,'128-38-1','Consistent with Molecular Formula','C28H42O2',410.6386,'Ethyl 712\n4,4\'-Bis(2,6-di-tert-butylphenol)\n[1,1\'-Biphenyl]-4,4\'-diol, 3,3\',5,5\'-tetrakis(1,1-dimethylethyl)-\n4,4\'-Biphenyldiol, 3,3\',5,5\'-tetra-tert-butyl-','802D5FF55B788430-FICuS-01-50','802D5FF55B788430-FICTS-01-2F','802D5FF55B788430-uuuuu-01-FF','InChI=1S/C28H42O2/c1-25(2,3)19-13-17(14-20(23(19)29)26(4,5)6)18-15-21(27(7,8)9)24(30)22(16-18)28(10,11)12/h13-16,29-30H,1-12H3','InChIKey=GSOYMOAPJZYXTB-UHFFFAOYSA-N','CC(C)(C)c1cc(-c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc(C(C)(C)C)c1O',NULL),
	(50419,0,0,NULL,'No Comparision - Unparameterized Atom - Br(a2) connected atoms =[ Cl Cl H ]','C6H8BrCl2N',244.9459,NULL,'6472060735809ACE-FICuS-01-39','6472060735809ACE-FICTS-01-18','DD882F3EAC6F237E-uuuuu-01-3F','InChI=1S/C6H7N.BrCl2H/c1-6-2-4-7-5-3-6;2-1-3/h2-5H,1H3;1H','InChIKey=AIESARISGMYJLO-UHFFFAOYSA-N','Cc1ccncc1.Cl[BrH]Cl',NULL),
	(50420,0,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ Cl I ]','C5H5ClI2N',368.3632,NULL,'A28A4DBC766E3A6C-FICuS-01-85','A28A4DBC766E3A6C-FICTS-01-64','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N.ClI2/c1-2-4-6-5-3-1;1-3-2/h1-5H;','InChIKey=IUPBHLLWBQWSTP-UHFFFAOYSA-N','Cl[IH]I.c1ccncc1',NULL),
	(50421,0,0,NULL,'No Comparision - Unparameterized Atom - I(a8) connected atoms =[ Cl Cl Cl Cl ]','C6H7Cl4IN',361.8445,NULL,'2C025134128511E2-FICuS-01-14','2C025134128511E2-FICTS-01-F3','707E30D4ECF219A9-uuuuu-01-18','InChI=1S/C6H7N.Cl4I/c1-6-4-2-3-5-7-6;1-5(2,3)4/h2-5H,1H3;/q;-1','InChIKey=HBKMJAYPSLCBSL-UHFFFAOYSA-N','Cc1ccccn1.[ClH-][I+3]([ClH-])([ClH-])[ClH-]',NULL),
	(50422,0,0,NULL,'No Comparision - Unparameterized Atom - I(a2) connected atoms =[ Cl Cl Cl Cl ]','C3H9Cl4IS',345.8806,NULL,'57D98DFD33488955-FICuS-01-63','57D98DFD33488955-FICTS-01-42','0BA5EC1DCD3F811E-uuuuu-01-3A','InChI=1S/C3H9S.Cl4I/c1-4(2)3;1-5(2,3)4/h1-3H3;/q+1;-1','InChIKey=CXQKNCSZDXYUKX-UHFFFAOYSA-N','C[S+](C)C.Cl[I-](Cl)(Cl)Cl',NULL),
	(50423,0,0,NULL,'No Comparision - Unparameterized Atom - Br(a2) connected atoms =[ Cl Cl H ]','C6H8BrCl2N',244.9459,NULL,'C98419ED751DA019-FICuS-01-5E','C98419ED751DA019-FICTS-01-3D','707E30D4ECF219A9-uuuuu-01-18','InChI=1S/C6H7N.BrCl2H/c1-6-4-2-3-5-7-6;2-1-3/h2-5H,1H3;1H','InChIKey=IAHKSFRPTFYBLZ-UHFFFAOYSA-N','Cc1ccccn1.Cl[BrH]Cl',NULL),
	(50424,0,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ Cl Cl ]','C5H5Cl2IN',276.9117,NULL,'885A339FEF5A8837-FICuS-01-6D','885A339FEF5A8837-FICTS-01-4C','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N.Cl2I/c1-2-4-6-5-3-1;1-3-2/h1-5H;','InChIKey=ZQZIKNXDMAKCDE-UHFFFAOYSA-N','Cl[IH]Cl.c1ccncc1',NULL),
	(50425,0,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ Cl Br ]','C5H5BrClIN',321.3627,NULL,'FF1F19C1BC41EC76-FICuS-01-87','FF1F19C1BC41EC76-FICTS-01-66','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N.BrClI/c1-2-4-6-5-3-1;1-3-2/h1-5H;','InChIKey=PXKRQOZEUWTSET-UHFFFAOYSA-N','Cl[IH]Br.c1ccncc1',NULL),
	(50426,0,0,NULL,'No Comparision - Unparameterized Atom - I(a12) connected atoms =[ Cl Cl Cl Cl ]','C10H9Cl4IN',411.9043,NULL,'7667FE5F448E553D-FICuS-01-6D','7667FE5F448E553D-FICTS-01-4C','2A1B9FBFBAF95D76-uuuuu-01-4B','InChI=1S/C10H9N.Cl4I/c1-8-6-7-9-4-2-3-5-10(9)11-8;1-5(2,3)4/h2-7H,1H3;/q;-1','InChIKey=JJZMIMWTJLFZJQ-UHFFFAOYSA-N','Cc1ccc2ccccc2n1.[ClH-][I+3]([ClH-])([ClH-])[ClH-]',NULL),
	(50427,0,0,NULL,'No Comparision - Unparameterized Atom - I(a8) connected atoms =[ Cl Cl Cl Cl ]','C6H7Cl4IN',361.8445,NULL,'81F44EDE52182B35-FICuS-01-58','81F44EDE52182B35-FICTS-01-37','DD882F3EAC6F237E-uuuuu-01-3F','InChI=1S/C6H7N.Cl4I/c1-6-2-4-7-5-3-6;1-5(2,3)4/h2-5H,1H3;/q;-1','InChIKey=BDYRMOTWYUFMEY-UHFFFAOYSA-N','Cc1ccncc1.[ClH-][I+3]([ClH-])([ClH-])[ClH-]',NULL),
	(50428,0,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ Cl Cl Cl Cl ]','C7H9Cl4IN',375.8713,NULL,'5848675821A18099-FICuS-01-29','5848675821A18099-FICTS-01-08','043406B8DFD688D2-uuuuu-01-0B','InChI=1S/C7H9N.Cl4I/c8-6-7-4-2-1-3-5-7;1-5(2,3)4/h1-5H,6,8H2;/q;-1','InChIKey=KJEJCNAORTUYOQ-UHFFFAOYSA-N','NCc1ccccc1.[ClH-][I+3]([ClH-])([ClH-])[ClH-]',NULL),
	(50429,0,0,NULL,'No Comparision - Unparameterized Atom - I(a14) connected atoms =[ Cl Cl Cl Cl ]','C12H27Cl4IN',454.0685,NULL,'EDFD5E731C36BAAB-FICuS-01-A1','EDFD5E731C36BAAB-FICTS-01-80','B1813F93E241B2E0-uuuuu-01-FC','InChI=1S/C12H27N.Cl4I/c1-4-7-10-13(11-8-5-2)12-9-6-3;1-5(2,3)4/h4-12H2,1-3H3;/q;-1','InChIKey=JZTKVRXQTLFCEP-UHFFFAOYSA-N','CCCCN(CCCC)CCCC.[ClH-][I+3]([ClH-])([ClH-])[ClH-]',NULL),
	(50430,0,0,NULL,'No Comparision - Unparameterized Atom - I(a7) connected atoms =[ Cl Cl Cl Cl ]','C5H5Cl4IN',347.8177,NULL,'B8376EAD7E6F1513-FICuS-01-6D','B8376EAD7E6F1513-FICTS-01-4C','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N.Cl4I/c1-2-4-6-5-3-1;1-5(2,3)4/h1-5H;/q;-1','InChIKey=FKCUGOQPLJQNLY-UHFFFAOYSA-N','[ClH-][I+3]([ClH-])([ClH-])[ClH-].c1ccncc1',NULL),
	(50431,0,0,NULL,'No Comparision - Unparameterized Atom - I(a2) connected atoms =[ Cl Cl Cl ]','C6H7Cl3IN',326.3915,NULL,'B59DA3A78A802913-FICuS-01-57','B59DA3A78A802913-FICTS-01-36','707E30D4ECF219A9-uuuuu-01-18','InChI=1S/C6H7N.Cl3I/c1-6-4-2-3-5-7-6;1-4(2)3/h2-5H,1H3;','InChIKey=SZQMVIYYDMAUDR-UHFFFAOYSA-N','Cc1ccccn1.ClI(Cl)Cl',NULL),
	(50432,0,0,NULL,'No Comparision - Unparameterized Atom - I(a7) connected atoms =[ H Br Br ]','C5H6Br2IN',366.8216,NULL,'7A5C112E3CE5EE95-FICuS-01-78','7A5C112E3CE5EE95-FICTS-01-57','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N.Br2HI/c1-2-4-6-5-3-1;1-3-2/h1-5H;3H','InChIKey=ONBLFUDELOEEFP-UHFFFAOYSA-N','Br[IH]Br.c1ccncc1',NULL),
	(50433,0,0,NULL,'No Comparision - Unparameterized Atom - I(a11) connected atoms =[ Cl Cl Cl Cl ]','C9H7Cl4IN',397.8775,NULL,'DBC1FF84401D6AFD-FICuS-01-93','DBC1FF84401D6AFD-FICTS-01-72','87BD9E64BE6A62B6-uuuuu-01-31','InChI=1S/C9H7N.Cl4I/c1-2-6-9-8(4-1)5-3-7-10-9;1-5(2,3)4/h1-7H;/q;-1','InChIKey=XLTFOMDPPMOAGJ-UHFFFAOYSA-N','[ClH-][I+3]([ClH-])([ClH-])[ClH-].c1ccc2ncccc2c1',NULL),
	(50434,0,0,NULL,'No Comparision - Unparameterized Atom - I(a5) connected atoms =[ Cl Cl Cl Cl ]','CH5Cl4IN3',327.7871,NULL,'851172053213E02D-FICuS-01-18','851172053213E02D-FICTS-01-F7','D96D13E5CC64E866-uuuuu-01-24','InChI=1S/CH5N3.Cl4I/c2-1(3)4;1-5(2,3)4/h(H5,2,3,4);/q;-1','InChIKey=HOARNHDNLYZMRH-UHFFFAOYSA-N','N=C(N)N.[ClH-][I+3]([ClH-])([ClH-])[ClH-]',NULL),
	(50435,0,0,NULL,'No Comparision - Unparameterized Atom - I(a2) connected atoms =[ H I Br ]','C5H6BrI2N',413.8221,NULL,'32F6B38CE9AD2AEB-FICuS-01-95','32F6B38CE9AD2AEB-FICTS-01-74','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N.BrHI2/c1-2-4-6-5-3-1;1-3-2/h1-5H;3H','InChIKey=SUGZSRLLUGXEFL-UHFFFAOYSA-N','Br[IH]I.c1ccncc1',NULL),
	(50436,0,0,NULL,'No Comparision - Unparameterized Atom - Br(a2) connected atoms =[ Br Br H ]','C5H6Br3N',319.8211,NULL,'335A07B429D3062D-FICuS-01-3E','335A07B429D3062D-FICTS-01-1D','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N.Br3H/c1-2-4-6-5-3-1;1-3-2/h1-5H;3H','InChIKey=GIEFFCXIJRRYFW-UHFFFAOYSA-N','Br[BrH]Br.c1ccncc1',NULL),
	(50437,0,0,NULL,'No Comparision - Unparameterized Atom - I(a4) connected atoms =[ Cl Cl Cl Cl ]','C2H7Cl4IN',313.8005,NULL,'560617185FB505C9-FICuS-01-3C','560617185FB505C9-FICTS-01-1B','0A7A76F8A1C20D82-uuuuu-01-0F','InChI=1S/C2H7N.Cl4I/c1-3-2;1-5(2,3)4/h3H,1-2H3;/q;-1','InChIKey=QZCCCTLTTMCSKS-UHFFFAOYSA-N','CNC.[ClH-][I+3]([ClH-])([ClH-])[ClH-]',NULL),
	(50438,0,0,NULL,'No Comparision - Unparameterized Atom - I(a7) connected atoms =[ Cl Cl Cl Cl ]','C4H9Cl4INO',355.8377,NULL,'A8362C506DA40DDA-FICuS-01-6B','A8362C506DA40DDA-FICTS-01-4A','F44A4DB093D30591-uuuuu-01-01','InChI=1S/C4H9NO.Cl4I/c1-3-6-4-2-5-1;1-5(2,3)4/h5H,1-4H2;/q;-1','InChIKey=ZHOHREXBBIJQEH-UHFFFAOYSA-N','C1COCCN1.[ClH-][I+3]([ClH-])([ClH-])[ClH-]',NULL),
	(50439,0,0,NULL,'No Comparision - Unparameterized Atom - I(a6) connected atoms =[ Cl Cl Cl Cl ]','C4H9Cl4IN',339.8383,NULL,'6D863B2E0A97672D-FICuS-01-5F','6D863B2E0A97672D-FICTS-01-3E','31FA5ACEF4E06F66-uuuuu-01-36','InChI=1S/C4H9N.Cl4I/c1-2-4-5-3-1;1-5(2,3)4/h5H,1-4H2;/q;-1','InChIKey=AGMZWCLNHQPSKC-UHFFFAOYSA-N','C1CCNC1.[ClH-][I+3]([ClH-])([ClH-])[ClH-]',NULL),
	(50440,0,0,NULL,'No Comparision - Unparameterized Atom - I(a7) connected atoms =[ Cl Cl Cl Cl ]','C5H11Cl4IN',353.8651,NULL,'2CBFA540EA3CD783-FICuS-01-80','2CBFA540EA3CD783-FICTS-01-5F','70C3C4A0144BDFC8-uuuuu-01-1B','InChI=1S/C5H11N.Cl4I/c1-2-4-6-5-3-1;1-5(2,3)4/h6H,1-5H2;/q;-1','InChIKey=SMIWISSTKYQGBL-UHFFFAOYSA-N','C1CCNCC1.[ClH-][I+3]([ClH-])([ClH-])[ClH-]',NULL),
	(50441,0,0,NULL,'No Comparision - Unparameterized Atom - I(a23) connected atoms =[ Cl Cl Cl Cl ]','C21H21Cl4IN',556.1201,NULL,'93A42D3C2188C2BB-FICuS-01-60','93A42D3C2188C2BB-FICTS-01-3F','CFD84CDCDFFFCAF0-uuuuu-01-89','InChI=1S/C21H21N.Cl4I/c1-4-10-19(11-5-1)16-22(17-20-12-6-2-7-13-20)18-21-14-8-3-9-15-21;1-5(2,3)4/h1-15H,16-18H2;/q;-1','InChIKey=NJLJNMMSPDMFHM-UHFFFAOYSA-N','[ClH-][I+3]([ClH-])([ClH-])[ClH-].c1ccc(CN(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(50442,0,0,NULL,'No Comparision - Unparameterized Atom - I(a3) connected atoms =[ Cl Cl Cl Cl ]','C4H12Cl4IN',342.862,NULL,'829DF1B79D0581E2-FICuS-01-60','829DF1B79D0581E2-FICTS-01-3F','DEE19057637289A9-uuuuu-01-07','InChI=1S/C4H12N.Cl4I/c2*1-5(2,3)4/h1-4H3;/q+1;-1','InChIKey=OZEAWRBUNVBDQB-UHFFFAOYSA-N','C[N+](C)(C)C.Cl[I-](Cl)(Cl)Cl',NULL),
	(50443,0,0,NULL,'No Comparision - Unparameterized Atom - I(a16) connected atoms =[ Cl Cl Cl Cl ]','C14H15Cl4IN',465.9957,NULL,'7884CB76FAF2F888-FICuS-01-81','7884CB76FAF2F888-FICTS-01-60','24F8AA960485F0C3-uuuuu-01-08','InChI=1S/C14H15N.Cl4I/c1-3-7-13(8-4-1)11-15-12-14-9-5-2-6-10-14;1-5(2,3)4/h1-10,15H,11-12H2;/q;-1','InChIKey=KOLCPYKXOXAZMC-UHFFFAOYSA-N','[ClH-][I+3]([ClH-])([ClH-])[ClH-].c1ccc(CNCc2ccccc2)cc1',NULL),
	(50444,0,0,NULL,'Consistent with Molecular Formula','C22H37NO7S',459.5968,NULL,'82F24209175871A7-FICuS-01-2D','82F24209175871A7-FICTS-01-0C','EA2C05EFC30FC381-uuuuu-01-2C','InChI=1S/C12H28N.C10H10O7S/c1-5-9-13(10-6-2,11-7-3)12-8-4;1-16-9(11)6-3-7(10(12)17-2)5-8(4-6)18(13,14)15/h5-12H2,1-4H3;3-5H,1-2H3,(H,13,14,15)/q+1;/p-1','InChIKey=RVCKWRHHKKYJSJ-UHFFFAOYSA-M','CCC[N+](CCC)(CCC)CCC.COC(=O)c1cc(C(=O)OC)cc(S(=O)(=O)[O-])c1',NULL),
	(50445,0,0,'49650-84-2','Consistent with Molecular Formula','C10H10N2O4S2',286.32,'1,5-Naphthalenedisulfonamide','DA88C22226E238EB-FICuS-01-66','DA88C22226E238EB-FICTS-01-45','DA88C22226E238EB-uuuuu-01-15','InChI=1S/C10H10N2O4S2/c11-17(13,14)9-5-1-3-7-8(9)4-2-6-10(7)18(12,15)16/h1-6H,(H2,11,13,14)(H2,12,15,16)','InChIKey=UGTLNJSCSSEXDI-UHFFFAOYSA-N','NS(=O)(=O)c1cccc2c(S(N)(=O)=O)cccc12',NULL),
	(50446,1,0,'72845-09-1','Consistent with Molecular Formula','C7H11NO',125.17,NULL,'C29F285D78412635-FICuS-01-42','C29F285D78412635-FICTS-01-21','C29F285D78412635-uuuuu-01-F1','InChI=1S/C7H11NO/c8-7(9)5-6-3-1-2-4-6/h1,3,6H,2,4-5H2,(H2,8,9)','InChIKey=XAXWNGSRJOPLSP-UHFFFAOYSA-N','NC(=O)CC1C=CCC1','1'),
	(50447,2,0,'91766-29-9','Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'2A563707960B8CF0-FICuS-01-48','2A563707960B8CF0-FICTS-01-27','2A563707960B8CF0-uuuuu-01-F7','InChI=1S/C12H18O5/c1-8(13)15-6-12(7-16-9(2)14)4-3-10-11(5-12)17-10/h10-11H,3-7H2,1-2H3','InChIKey=MRVJTYULMLNRAL-UHFFFAOYSA-N','CC(=O)OCC1(COC(C)=O)CCC2OC2C1','1'),
	(50448,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C9H10?2Cl2S',221.144,NULL,'DCF90D328A63191C-FICuS-01-66','DCF90D328A63191C-FICTS-01-45','A33F91B79E59EFB2-uuuuu-01-31','InChI=1S/C6H6.C2HCl2S.CH3/c1-2-4-6-5-3-1;3-1-2(4)5;/h1-6H;1H;1H3/b;2-1+;','InChIKey=YAVRAMGNKZWHNA-JITBQSAISA-N','*C.*S/C(Cl)=C/Cl.c1ccccc1','1'),
	(50449,9,0,NULL,'Consistent with Molecular Formula','C12H15ClO',210.7029,NULL,'F4149FA41F34AA2A-FICuS-01-6D','F4149FA41F34AA2A-FICTS-01-4C','F4149FA41F34AA2A-uuuuu-01-1C','InChI=1S/C12H15ClO/c13-11-6-3-5-9(10(5)11)8(6)4-1-2-7-12(4)14-7/h4-12H,1-3H2','InChIKey=KKAQVABDRPRUOE-UHFFFAOYSA-N','ClC1C2CC3C1C3C2C1CCC2OC21','1'),
	(50450,2,1,'637-90-1','Consistent with Molecular Formula','C8H12O',124.1822,'5,6-Epoxy-1-cyclooctene\n1,2-Epoxy-5-cyclooctene\n1,5-Cyclooctadiene monoepoxide\n9-Oxabicyclo[6.1.0]non-4-ene\n9-Oxabicyclo[6.1.0]non-4-ene','C7F14418EDA88B13-FICuS-01-69','C7F14418EDA88B13-FICTS-01-48','9C6B11E59C054184-uuuuu-01-F8','InChI=1S/C8H12O/c1-2-4-6-8-7(9-8)5-3-1/h1-2,7-8H,3-6H2/b2-1-','InChIKey=YWFPXWMSGJXUFS-UPHRSURJSA-N','C1=C\\CCC2OC2CC/1','1'),
	(50451,0,0,'631-41-4','Consistent with Molecular Formula','C8H21NO5',211.2576,'Tetraethanolammonium hydroxide\nWLN: Q2K2Q2Q2Q &Q\nEthanaminium, 2-hydroxy-N,N,N-tris(2-hydroxyethyl)-, hydroxide\nAmmonium, tetrakis(2-hydroxyethyl)-, hydroxide','B511BA8AD707E477-FICuS-01-65','B511BA8AD707E477-FICTS-01-44','2F4E4D61E3EC0519-uuuuu-01-15','InChI=1S/C8H20NO4.H2O/c10-5-1-9(2-6-11,3-7-12)4-8-13;/h10-13H,1-8H2;1H2/q+1;/p-1','InChIKey=VHLDQAOFSQCOFS-UHFFFAOYSA-M','OCC[N+](CCO)(CCO)CCO.[OH-]',NULL),
	(50452,0,0,NULL,'No Comparision - Unparameterized Atom - I(a2) connected atoms =[ I I H ]','C5H6I3N',460.8226,NULL,'0C89ECFF994233A0-FICuS-01-6E','0C89ECFF994233A0-FICTS-01-4D','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N.HI3/c1-2-4-6-5-3-1;1-3-2/h1-5H;3H','InChIKey=ZDIUNZZEYFLOTD-UHFFFAOYSA-N','I[IH]I.c1ccncc1',NULL),
	(50453,0,0,NULL,'No Comparision - Unparameterized Atom - Br(a2) connected atoms =[ Cl Cl H ]','C5H6BrCl2N',230.9191,NULL,'5DB1267419F7A4E8-FICuS-01-5F','5DB1267419F7A4E8-FICTS-01-3E','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N.BrCl2H/c1-2-4-6-5-3-1;2-1-3/h1-5H;1H','InChIKey=IFXQRECIZVRBMY-UHFFFAOYSA-N','Cl[BrH]Cl.c1ccncc1',NULL),
	(50454,0,0,NULL,'No Comparision - Unparameterized Atom - Br(a2) connected atoms =[ Cl Cl H ]','C6H8BrCl2N',244.9459,NULL,'8753AB8341FA78D0-FICuS-01-5B','8753AB8341FA78D0-FICTS-01-3A','3EA982BAD815C160-uuuuu-01-11','InChI=1S/C6H7N.BrCl2H/c1-6-3-2-4-7-5-6;2-1-3/h2-5H,1H3;1H','InChIKey=YTKOYQSNJVDTKA-UHFFFAOYSA-N','Cc1cccnc1.Cl[BrH]Cl',NULL),
	(50455,0,0,'68144-78-5','Consistent with Molecular Formula','C17H28N4O6',384.4314,NULL,'03D87E7D21F39D84-FICuS-01-62','03D87E7D21F39D84-FICTS-01-41','03D87E7D21F39D84-uuuuu-01-11','InChI=1S/C17H28N4O6/c1-13-2-3-14(18-16(26)20(4-8-22)5-9-23)12-15(13)19-17(27)21(6-10-24)7-11-25/h2-3,12,22-25H,4-11H2,1H3,(H,18,26)(H,19,27)','InChIKey=BBJJRUCOVMDUIJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(CCO)CCO)cc1NC(=O)N(CCO)CCO',NULL),
	(50456,1,0,'33731-59-8','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'C8464836D4DDF3AC-FICuS-01-7E','C8464836D4DDF3AC-FICTS-01-5D','C8464836D4DDF3AC-uuuuu-01-2D','InChI=1S/C10H16O2/c1-3-9-5-6-10(4-2,8-11)12-7-9/h7-8H,3-6H2,1-2H3','InChIKey=SQZVYXOKAXPDKY-UHFFFAOYSA-N','CCC1=COC(C=O)(CC)CC1','1'),
	(50457,8,0,'141-37-7','Consistent with Molecular Formula','C16H24O4',280.3632,'EP 201\nUnox 201\nEpoxide 201\nChissonox 201\nUnox Epoxide 201\n3,4-Epoxy-6-methylcyclohexylmethyl 3,4-epoxy-6-methylcyclohexanecarboxylate\n4,5-Epoxy-2-methylcyclohexylmethyl 4,5-epoxy-2-methylcyclohexanecarboxylate\n6-Methyl-3,4-epoxycyclohexylmethyl 6-methyl-3,4-epoxycyclohexanecarboxylate\n3,4-Epoxy-6-methylcyclohexylmethyl 3,4-epoxy-6-methylcyclohexane carboxylate\n3,4-Epoxy-6-methylcyclohexylmethyl 3\',4\'-epoxy-6\'-methylcyclohexanecarboxylate\n3,4-Epoxy-6-methylcyclohexenecarboxylic acid (3,4-epoxy-6-methylcyclohexylmethyl) ester\nCyclohexanecarboxylic acid, 3,4-epoxy-6-methyl-, 3,4-epoxy-6-methylcyclohexylmethyl ester\n7-Oxabicyclo[4.1.0]heptane-3-carboxylic acid, 4-methyl-,(4-methyl-7-oxabicyclo[4.1.0]hept-3-yl)methyl ester\nWLN: T36 BOTJ F1 EVO1-ET36 BOTJ F1\n7-Oxabicyclo[4.1.0]heptane-3-carboxylic acid, 4-methyl-, (4-methyl-7-oxabicyclo[4.1.0]hept-3-yl)methyl ester\n7-Oxabicyclo[4.1.0]heptane-3-carboxylic acid, 4-methyl-, (4-methyl-7-oxabicyclo[4.1.0]hept-3-yl)methyl ester','DAA4EF76C3A7AC14-FICuS-01-90','DAA4EF76C3A7AC14-FICTS-01-6F','DAA4EF76C3A7AC14-uuuuu-01-3F','InChI=1S/C16H24O4/c1-8-3-12-14(19-12)5-10(8)7-18-16(17)11-6-15-13(20-15)4-9(11)2/h8-15H,3-7H2,1-2H3','InChIKey=GRWFFFOEIHGUBG-UHFFFAOYSA-N','CC1CC2OC2CC1COC(=O)C1CC2OC2CC1C','1'),
	(50458,4,0,'106-87-6','Consistent with Molecular Formula','C8H12O2',140.1816,'RD4\nEP-206\nUnox 4206\nErla-2270\nErla-2271\nChissonox 206\nUnox epoxide 206\nUnox Epoxide 206\nVinylcyclohexene dioxide\nVinyl cyclohexene dioxide\nVINYL CYCLOHEXENE DIOXIDE\n4-Vinlycyclohexene dioxide\nVinyl cyclohexene diepoxide\n4-Vinylcyclohexene diepoxide\n1-Vinyl-3-cyclohexene dioxide\n4-Vinyl-1-cyclohexene dioxide\n4-Vinyl-1-cyclohexene diepoxide\n4-Vinyl-1,2-cyclohexene diepoxide\n1-Ethyleneoxy-3,4-epoxycyclohexane\n1,2-Epoxy-4-(epoxyethyl)cyclohexane\n1-(Epoxyethyl)-3,4-epoxycyclohexane\n3-Oxiranyl-7-oxabicyclo[4.1.0]heptene\n3-(Epoxyethyl)-7-oxabicyclo[4.1.0]heptane\n4-(Epoxyethyl)-7-oxabicyclo[4.1.0]heptane\n7-Oxabicyclo(4.1.0)heptane, 3-(epoxyethyl)-\n3-(1,2-Epoxyethyl)-7-oxabicyclo[4.1.0]heptane\n4-(1,2-Epoxyethyl)-7-oxabicyclo[4.1.0]heptane\nWLN: T36 BOTJ A- BT3OTJ\n7-Oxabicyclo[4.1.0]heptane, 3-oxiranyl-\n7-Oxabicyclo[4.1.0]heptane, 3-(epoxyethyl)-','D1987BD3538E8A7F-FICuS-01-78','D1987BD3538E8A7F-FICTS-01-57','D1987BD3538E8A7F-uuuuu-01-27','InChI=1S/C8H12O2/c1-2-6-7(10-6)3-5(1)8-4-9-8/h5-8H,1-4H2','InChIKey=OECTYKWYRCHAKR-UHFFFAOYSA-N','C1CC2OC2CC1C1CO1','1'),
	(50459,0,0,'2514-52-5','Consistent with Molecular Formula','C5Cl6O',288.7724,'2-Cyclopenten-1-one, 2,3,4,4,5,5-hexachloro-\n2-Cyclopenten-1-one, 2,3,4,4,5,5-hexachloro-','8A4E4D2A6A6DE85B-FICuS-01-89','8A4E4D2A6A6DE85B-FICTS-01-68','8A4E4D2A6A6DE85B-uuuuu-01-38','InChI=1S/C5Cl6O/c6-1-2(7)4(8,9)5(10,11)3(1)12','InChIKey=QFIIFFRWCNYRLM-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(Cl)(Cl)C1(Cl)Cl',NULL),
	(50460,1,0,NULL,'Consistent with Molecular Formula','C11H23N2O5P',294.2869,NULL,'9461E7538D76B645-FICuS-01-49','9461E7538D76B645-FICTS-01-28','9461E7538D76B645-uuuuu-01-F8','InChI=1S/C11H23N2O5P/c1-5-17-19(16,18-6-2)7-9(14)13-10(8(3)4)11(12)15/h8,10H,5-7H2,1-4H3,(H2,12,15)(H,13,14)','InChIKey=MBZDPLXDDHXYNL-UHFFFAOYSA-N','CCOP(=O)(CC(=O)NC(C(N)=O)C(C)C)OCC','1'),
	(50461,0,0,'22948-94-3','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'D6759CAA6905BEED-FICuS-01-8F','D6759CAA6905BEED-FICTS-01-6E','D6759CAA6905BEED-uuuuu-01-3E','InChI=1S/C11H9NO2/c1-8(14)12-6-9(7-13)10-4-2-3-5-11(10)12/h2-7H,1H3','InChIKey=LCJLFGSKHBDOAY-UHFFFAOYSA-N','CC(=O)n1cc(C=O)c2ccccc21',NULL),
	(50462,0,0,'5318-12-7','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'77F5FEBFD5BA7539-FICuS-01-97','77F5FEBFD5BA7539-FICTS-01-76','77F5FEBFD5BA7539-uuuuu-01-46','InChI=1S/C11H12N2O2/c12-8-2-3-10-9(5-8)7(6-13-10)1-4-11(14)15/h2-3,5-6,13H,1,4,12H2,(H,14,15)','InChIKey=RVKGNYSFSWGPIJ-UHFFFAOYSA-N','Nc1ccc2[nH]cc(CCC(=O)O)c2c1',NULL),
	(50463,0,0,'5780-90-5','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C O ]','C9H10HgO3',366.7662,NULL,'4B35A4884380E921-FICuS-01-3A','4B35A4884380E921-FICTS-01-19','4B35A4884380E921-uuuuu-01-E9','InChI=1S/C7H7O.C2H4O2.Hg/c1-8-7-5-3-2-4-6-7;1-2(3)4;/h3-6H,1H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=QBOMFEPMCPRVDU-UHFFFAOYSA-M','COc1ccc([Hg]OC(C)=O)cc1',NULL),
	(50464,0,0,'62-38-4','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C O ]','C8H8HgO2',336.74,'TAG\nPMA\nFMA\nPhix\nPMAS\nPMAL\nPMAC\nFemma\nScutl\nBufen\nRiogen\nHl-331\nVolpar\nSC-110\nTAG 331\nTag 331\nKwiksan\nHexasan\nMeracen\nCeresan\nPhenmad\nAnticon\nZiarnik\nSetrete\nSpor-Kil\nQuicksan\nBufen 30\nGallotox\nTrigosan\nMercuron\nNeantina\nNorforms\nLeytosan\nSanmicron\nProgramin\nPmacetate\nPanomatic\nNylmerate\nMersolite\nHostaquik\nDyanacide\nAlgimycin\nShimmerex\nHong nien\nHostaquick\nTag HL 331\nLiquiphene\nMetasol 30\nMersolite 8\nMersolite D\nFungitox OR\nQuicksan 20\nPuraturf 10\nFungicide R\nSpruce Seal\nAgrosan GN 5\nContra Creme\nAntimucin WBR\nPurasan-SC-10\nAntimucin WDR\nTag Fungicide\nAlgimycin 200\nSanitized SPG\nCeresan universal\nHexasan, fungicide\nAcetoxyphenylmercury\nC.I. Pigment Green 2\nPhenylmercuriacetate\nPhenomercuric acetate\nMercuriphenyl acetate\nPhenylmercury acetate\n(Acetato)phenylmercury\nPhenylmercuric acetate\n(Acetoxymercuri)benzene\nMercury, acetoxyphenyl-\n(Acetato-O)phenylmercury\nBenzene, (acetoxymercuri)-\nBenzene, (acetoxymercurio)-\nMercury(II) acetate, phenyl-\nAcetic acid, phenylmercury deriv.\nAcetic acid, phenylmercury(II) salt\nWLN: 1VO-HG-R\nMercury, (acetato-O)phenyl-\nMercury, (acetato)phenyl-\nTag\nVerdasan\nPhenylquecksilberacetat\nAcetate phenylmercurique\nFenylmercuriacetat\nOctan fenylrtutnaty','BC61C4116B60BB63-FICuS-01-57','BC61C4116B60BB63-FICTS-01-36','BC61C4116B60BB63-uuuuu-01-06','InChI=1S/C6H5.C2H4O2.Hg/c1-2-4-6-5-3-1;1-2(3)4;/h1-5H;1H3,(H,3,4);/q;;+1/p-1','InChIKey=XEBWQGVWTUSTLN-UHFFFAOYSA-M','CC(=O)O[Hg]c1ccccc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(50465,2,0,NULL,'Consistent with Molecular Formula','C9H15NOS',185.2836,NULL,'12B3E4092456A927-FICuS-01-35','12B3E4092456A927-FICTS-01-14','12B3E4092456A927-uuuuu-01-E4','InChI=1S/C9H15NOS/c1-9(2,3)4-7-8(11-7)5-12-6-10/h7-8H,4-5H2,1-3H3','InChIKey=FMKNLHJDTBHWOA-UHFFFAOYSA-N','CC(C)(C)CC1OC1CSC#N','1'),
	(50466,0,1,NULL,'Consistent with Molecular Formula','C10H19ClS',206.7731,'Sulfide, 2-chloroethyl-5,5-dimethyl-2-hexenyl-','1F5FA6701AC96FCB-FICuS-01-86','1F5FA6701AC96FCB-FICTS-01-65','41B34065C9D798E9-uuuuu-01-05','InChI=1S/C10H19ClS/c1-10(2,3)6-4-5-8-12-9-7-11/h4-5H,6-9H2,1-3H3/b5-4-','InChIKey=LQOJKVIDHZTLHI-PLNGDYQASA-N','CC(C)(C)C/C=C\\CSCCCl','1'),
	(50467,1,0,NULL,'Consistent with Molecular Formula','C7H12OS',144.2312,NULL,'8AC4A386614CC092-FICuS-01-55','8AC4A386614CC092-FICTS-01-34','8AC4A386614CC092-uuuuu-01-04','InChI=1S/C7H12OS/c8-5-6-9-7-3-1-2-4-7/h1,3,7-8H,2,4-6H2','InChIKey=MHKMYNWTNPATSU-UHFFFAOYSA-N','OCCSC1C=CCC1','1'),
	(50468,0,0,'2426-02-0','Consistent with Molecular Formula','C8H8O3',152.1494,'1,3-Isobenzofurandione, 4,5,6,7-tetrahydro-','9F10AB9BCF349B37-FICuS-01-7A','9F10AB9BCF349B37-FICTS-01-59','9F10AB9BCF349B37-uuuuu-01-29','InChI=1S/C8H8O3/c9-7-5-3-1-2-4-6(5)8(10)11-7/h1-4H2','InChIKey=HMMBJOWWRLZEMI-UHFFFAOYSA-N','O=C1OC(=O)C2=C1CCCC2',NULL),
	(50469,3,0,NULL,'Consistent with Molecular Formula','C11H21O4P',248.2583,NULL,'A0E8002E77B80098-FICuS-01-45','A0E8002E77B80098-FICTS-01-24','A0E8002E77B80098-uuuuu-01-F4','InChI=1S/C11H21O4P/c1-3-13-16(12,14-4-2)15-11-8-9-5-6-10(11)7-9/h9-11H,3-8H2,1-2H3','InChIKey=RJVBLPRADUDNOK-UHFFFAOYSA-N','CCOP(=O)(OCC)OC1CC2CCC1C2','1'),
	(50470,0,1,'699-06-9','Consistent with Molecular Formula','C7H7NO2',137.1378,'p-Hydroxybenzaldoxime\n4-Hydroxybenzaldoxime\np-Hydroxybenzaldehyde oxime\n4-Hydroxybenzaldehyde oxime\nBenzaldehyde, 4-hydroxy-, oxime\nBenzaldehyde, p-hydroxy-, oxime','AED7D2EE063877F4-FICuS-01-81','40A77332761DB6DA-FICTS-01-30','AED7D2EE063877F4-uuuuu-01-30','InChI=1S/C7H7NO2/c9-7-3-1-6(2-4-7)5-8-10/h1-5,9-10H/b8-5+','InChIKey=LJEARAFLOCEYHX-VMPITWQZSA-N','O/N=C/c1ccc(O)cc1','1'),
	(50471,0,1,'81259-55-4','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'871B2CEF57E2960C-FICuS-01-6E','871B2CEF57E2960C-FICTS-01-4D','B3F33AED5F6DCEEF-uuuuu-01-69','InChI=1S/C11H15NO3/c1-3-14-10-6-5-9(8-12-13)7-11(10)15-4-2/h5-8,13H,3-4H2,1-2H3/b12-8+','InChIKey=OFCAPZRZWWAZEC-XYOKQWHBSA-N','CCOc1ccc(/C=N/O)cc1OCC','1'),
	(50472,5,1,NULL,'Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'445A6646CAE6664B-FICuS-01-5C','8F6E35FC3149A569-FICTS-01-46','445A6646CAE6664B-uuuuu-01-0B','InChI=1S/C10H12ClNO/c11-9-7-4-8(10(9)12-13)6-3-1-2-5(6)7/h1,3,5-9,13H,2,4H2/b12-10-','InChIKey=XWOWVYPUZLZOMQ-BENRWUELSA-N','O/N=C1\\C(Cl)C2CC1C1C=CCC12','1'),
	(50473,0,0,NULL,'Consistent with Molecular Formula','C21H36?N3S4',458.7755,NULL,'B6D1C833F465334B-FICuS-01-56','B6D1C833F465334B-FICTS-01-35','B6D1C833F465334B-uuuuu-01-05','InChI=1S/C17H30N.C4H8N2S4/c1-2-3-4-5-6-7-8-9-10-12-15-18-16-13-11-14-17-18;7-3(8)5-1-2-6-4(9)10/h11,13-14,16-17H,2-10,12,15H2,1H3;1-2H2,(H2,5,7,8)(H2,6,9,10)/q+1;/p-2','InChIKey=JSWGZKREYVYIJW-UHFFFAOYSA-L','*.CCCCCCCCCCCC[n+]1ccccc1.S=C([S-])NCCNC(=S)[S-]',NULL),
	(50474,0,1,NULL,'Consistent with Molecular Formula','C14H11ClS2',278.8139,NULL,'A2045FBC3C76D433-FICuS-01-5F','A2045FBC3C76D433-FICTS-01-3E','30A5E33DFC599945-uuuuu-01-10','InChI=1S/C14H11ClS2/c15-14(17-13-9-5-2-6-10-13)11-16-12-7-3-1-4-8-12/h1-11H/b14-11+','InChIKey=CLYCMAFTCSQTFV-SDNWHVSQSA-N','Cl/C(=C\\Sc1ccccc1)Sc1ccccc1','1'),
	(50475,1,0,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'843271AA3D9F6162-FICuS-01-47','843271AA3D9F6162-FICTS-01-26','843271AA3D9F6162-uuuuu-01-F6','InChI=1S/C13H15NO/c15-13(10-11-6-4-5-7-11)14-12-8-2-1-3-9-12/h1-4,6,8-9,11H,5,7,10H2,(H,14,15)','InChIKey=XQWKOXMSAOMEBD-UHFFFAOYSA-N','O=C(CC1C=CCC1)Nc1ccccc1','1'),
	(50476,0,1,NULL,'Consistent with Molecular Formula','C22H27ClS2',391.0283,NULL,'28B809057A4C4EA9-FICuS-01-5B','28B809057A4C4EA9-FICTS-01-3A','D97AC618918755D9-uuuuu-01-0D','InChI=1S/C22H27ClS2/c1-21(2,3)16-7-11-18(12-8-16)24-15-20(23)25-19-13-9-17(10-14-19)22(4,5)6/h7-15H,1-6H3/b20-15+','InChIKey=SQODHKYHACMXTL-HMMYKYKNSA-N','CC(C)(C)c1ccc(S/C=C(\\Cl)Sc2ccc(C(C)(C)C)cc2)cc1','1'),
	(50477,0,0,'5137-55-3','Consistent with Molecular Formula','C25H54ClN',404.1613,'Capriquat\nAliquat 336\nALIQUAT 336\nTrioctylmethylammonium chloride\nMethyltrioctylammonium chloride\nTricaprylmethylammonium chloride\nTricaprylylmethylammonium chloride\nMethyltricaprylylammonium chloride\nTrioctylmonomethylammonium chloride\nN-METHYL-N,N-DIOCTYL-1-OCTANAMINIUM, CHLORIDE\nWLN: 8K8&8&1 &G\n1-Octanaminium, N-methyl-N,N-dioctyl-, chloride\nAmmonium, methyltrioctyl-, chloride','18B1EF2DC34804B8-FICuS-01-64','18B1EF2DC34804B8-FICTS-01-43','3AC4BC875FDA2E1E-uuuuu-01-42','InChI=1S/C25H54N.ClH/c1-5-8-11-14-17-20-23-26(4,24-21-18-15-12-9-6-2)25-22-19-16-13-10-7-3;/h5-25H2,1-4H3;1H/q+1;/p-1','InChIKey=XKBGEWXEAPTVCK-UHFFFAOYSA-M','CCCCCCCC[N+](C)(CCCCCCCC)CCCCCCCC.[Cl-]',NULL),
	(50478,0,0,'4574-04-3','Consistent with Molecular Formula','C17H38ClN',291.9469,'Myristyltrimethylammonium chloride\nTrimethyltetradecylammonium chloride\nTetradecyltrimethylammonium chloride\n1-Tetradecanaminium, N,N,N-trimethyl-, chloride\nAmmonium, trimethyltetradecyl-, chloride','D7476E741597744A-FICuS-01-49','D7476E741597744A-FICTS-01-28','F5323DDE89055EEC-uuuuu-01-2E','InChI=1S/C17H38N.ClH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18(2,3)4;/h5-17H2,1-4H3;1H/q+1;/p-1','InChIKey=CEYYIKYYFSTQRU-UHFFFAOYSA-M','CCCCCCCCCCCCCC[N+](C)(C)C.[Cl-]',NULL),
	(50479,0,0,'10108-91-5','Consistent with Molecular Formula','C30H64ClN',474.2953,'Ditetradecyldimethylammonium chloride\n1-Tetradecanaminium, N,N-dimethyl-N-tetradecyl-, chloride\nAmmonium, dimethylditetradecyl-, chloride','C281D5944090EEB7-FICuS-01-5B','C281D5944090EEB7-FICTS-01-3A','E0F4863EDC02C411-uuuuu-01-0D','InChI=1S/C30H64N.ClH/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31(3,4)30-28-26-24-22-20-18-16-14-12-10-8-6-2;/h5-30H2,1-4H3;1H/q+1;/p-1','InChIKey=RSHHCURRBLAGFA-UHFFFAOYSA-M','CCCCCCCCCCCCCC[N+](C)(C)CCCCCCCCCCCCCC.[Cl-]',NULL),
	(50480,0,0,'107-64-2','Consistent with Molecular Formula','C38H80ClN',586.5097,'KD 83\nTalofloc\nArquad R 40\nAliquat 207\nQuaternium-5\nVarisoft 100\nArosurf TA 100\nArosurf TA-100\nDistearyldimethylammonium chloride\nDimethyldistearylammonium chloride\nDimethyldioctadecylammonium chloride\nDioctadecyldimethylammonium chloride\nN,N-Dioctadecyl-N,N-dimethylammonium chloride\n1-Octadecanaminium, N,N-dimethyl-N-octadecyl-, chloride\nAmmonium, dimethyldioctadecyl-, chloride','130EA4D50558B0EA-FICuS-01-58','130EA4D50558B0EA-FICTS-01-37','317BF77F99CA9A4C-uuuuu-01-34','InChI=1S/C38H80N.ClH/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-39(3,4)38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2;/h5-38H2,1-4H3;1H/q+1;/p-1','InChIKey=REZZEXDLIUJMMS-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](C)(C)CCCCCCCCCCCCCCCCCC.[Cl-]',NULL),
	(50481,0,0,'3454-28-2','Consistent with Molecular Formula','C9H10O3',166.1762,'Furfuryl methacrylate\nMethacrylic acid, furfuryl ester\n2-Propenoic acid, 2-methyl-, 2-furanylmethyl ester','F1AA0F7406FEA4CC-FICuS-01-8D','F1AA0F7406FEA4CC-FICTS-01-6C','F1AA0F7406FEA4CC-uuuuu-01-3C','InChI=1S/C9H10O3/c1-7(2)9(10)12-6-8-4-3-5-11-8/h3-5H,1,6H2,2H3','InChIKey=DWXAVNJYFLGAEF-UHFFFAOYSA-N','C=C(C)C(=O)OCc1ccco1',NULL),
	(50482,0,0,'2828-42-4','Consistent with Molecular Formula','C10H12N2O2',192.217,'Proxypham\nProximpham\nAcetone O-carbaniloyloxime\nAcetone oxime phenylurethane\nO-(N-Phenylcarbamoyl)propanonoxime\nAcetone, oxime, N-(phenylcarbamate)\nAcetone, oxime, O-(phenylcarbamate)\nO-(N-Phenylcarbamoyl) 2-propanone oxime\n2-Propanone, O-[(phenylamino)carbonyl]oxime\nAcetone, O-(phenylcarbamoyl)oxime\no-(N-Phenylcarbamoyl)-propanonoxim','4D0C6F0C462F0E7A-FICuS-01-70','4D0C6F0C462F0E7A-FICTS-01-4F','4D0C6F0C462F0E7A-uuuuu-01-1F','InChI=1S/C10H12N2O2/c1-8(2)12-14-10(13)11-9-6-4-3-5-7-9/h3-7H,1-2H3,(H,11,13)','InChIKey=LATYTXGNKNKTDS-UHFFFAOYSA-N','CC(C)=NOC(=O)Nc1ccccc1',NULL),
	(50483,0,0,'2911-41-3','Consistent with Molecular Formula','C10H11ClN2O2',226.6621,NULL,'4CFD91830B5FF5D8-FICuS-01-81','4CFD91830B5FF5D8-FICTS-01-60','4CFD91830B5FF5D8-uuuuu-01-30','InChI=1S/C10H11ClN2O2/c1-7(2)13-15-10(14)12-9-5-3-4-8(11)6-9/h3-6H,1-2H3,(H,12,14)','InChIKey=MDWNFGZAYGWRFB-UHFFFAOYSA-N','CC(C)=NOC(=O)Nc1cccc(Cl)c1',NULL),
	(50484,3,0,NULL,'Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'55269475717472F6-FICuS-01-2A','55269475717472F6-FICTS-01-09','55269475717472F6-uuuuu-01-D9','InChI=1S/C7H11NO3/c1-8-7(9)11-5-3-2-4-6(5)10-4/h4-6H,2-3H2,1H3,(H,8,9)','InChIKey=UQQYIHRIKGXBJU-UHFFFAOYSA-N','CNC(=O)OC1CCC2OC12','1'),
	(50485,0,0,'320-51-4','Consistent with Molecular Formula','C7H5ClF3N',195.5714,'3-(Trifluoromethyl)-4-chloroaniline\n4-Chloro-3-(trifluoromethyl)aniline\nAniline, 4-chloro-3-(trifluoromethyl)-\nm-Toluidine, 4-chloro-.alpha.,.alpha.,.alpha.-trifluoro-\nBenzenamine, 4-chloro-3-(trifluoromethyl)-','4358FD13C15081EC-FICuS-01-53','4358FD13C15081EC-FICTS-01-32','4358FD13C15081EC-uuuuu-01-02','InChI=1S/C7H5ClF3N/c8-6-2-1-4(12)3-5(6)7(9,10)11/h1-3H,12H2','InChIKey=ASPDJZINBYYZRU-UHFFFAOYSA-N','Nc1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(50486,0,1,'5659-41-6','Consistent with Molecular Formula','C5HCl5O2',270.3267,NULL,'49C75612D3062F88-FICuS-01-41','49C75612D3062F88-FICTS-01-20','F2971C386511BC9F-uuuuu-01-0E','InChI=1S/C5HCl5O2/c6-1(2(7)4(9)10)3(8)5(11)12/h(H,11,12)/b3-1-','InChIKey=RQMWDQMALYNILJ-IWQZZHSRSA-N','O=C(O)/C(Cl)=C(/Cl)C(Cl)=C(Cl)Cl','1'),
	(50487,1,1,NULL,'Consistent with Molecular Formula','C17H23Cl2N',312.2814,NULL,'70C37B080761F3F1-FICuS-01-43','70C37B080761F3F1-FICTS-01-22','52B628A29BF3D957-uuuuu-01-0F','InChI=1S/C17H23ClN.ClH/c1-3-15-9-8-14(2)19(13-15)11-10-17(18)12-16-6-4-5-7-16;/h4,6,8-10,13,16H,3,5,7,11-12H2,1-2H3;1H/q+1;/p-1','InChIKey=ZGNIMBWZEZLKFY-UHFFFAOYSA-M','CCc1ccc(C)[n+](C/C=C(\\Cl)CC2C=CCC2)c1.[Cl-]','1'),
	(50488,0,0,'1812-53-9','Consistent with Molecular Formula','C34H72ClN',530.4025,'Aliquat 206\nDicetyldimethylammonium chloride\nDimethyldicetylammonium chloride\nDihexadecyl dimethyl ammonium chloride\n1-Hexadecanaminium, N-hexadecyl-N,N-dimethyl-, chloride\nAmmonium, dihexadecyldimethyl-, chloride','274197EDBE22D105-FICuS-01-53','274197EDBE22D105-FICTS-01-32','0534C44722B0FBA3-uuuuu-01-F6','InChI=1S/C34H72N.ClH/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35(3,4)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2;/h5-34H2,1-4H3;1H/q+1;/p-1','InChIKey=ZCPCLAPUXMZUCD-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CCCCCCCCCCCCCCCC.[Cl-]',NULL),
	(50489,0,1,'3717-28-0','Consistent with Molecular Formula','C7H6ClNO',155.5835,'o-Chlorobenzaldoxime\n2-Chlorobenzaldoxime\no-Chlorobenzaldehyde oxime\nBenzaldehyde, o-chloro-, oxime\nBenzaldehyde, 2-chloro-, oxime','CBAF2412B4606BB1-FICuS-01-63','CBAF2412B4606BB1-FICTS-01-42','CBAF2412B4606BB1-uuuuu-01-12','InChI=1S/C7H6ClNO/c8-7-4-2-1-3-6(7)5-9-10/h1-5,10H','InChIKey=FZIVKDWRLLMSEJ-UHFFFAOYSA-N','O/N=C/c1ccccc1Cl','1'),
	(50490,2,0,NULL,'Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'1D02033864BBB1E6-FICuS-01-48','1D02033864BBB1E6-FICTS-01-27','1D02033864BBB1E6-uuuuu-01-F7','InChI=1S/C10H19NO3/c1-4-6-8-10(5-2,14-8)7-13-9(12)11-3/h8H,4-7H2,1-3H3,(H,11,12)','InChIKey=XMPDSPRZQUTOJO-UHFFFAOYSA-N','CCCC1OC1(CC)COC(=O)NC','1'),
	(50491,0,1,'67038-82-8','Consistent with Molecular Formula','C10H10ClNO',195.6481,NULL,'FCAD0E7DC270DF3B-FICuS-01-A0','FCAD0E7DC270DF3B-FICTS-01-7F','C383DEF3B74F6CE4-uuuuu-01-3E','InChI=1S/C10H10ClNO/c11-9-5-3-8(4-6-9)10(12-13)7-1-2-7/h3-7,13H,1-2H2/b12-10-','InChIKey=ZAWYKLRZLXIEGC-BENRWUELSA-N','O/N=C(\\c1ccc(Cl)cc1)C1CC1','1'),
	(50492,0,0,'585-47-7','Consistent with Molecular Formula','C6H4Cl2O4S2',275.1212,'m-Benzenedisulfonyl chloride\nm-Phenylenedisulfonyl chloride\n1,3-Benzenedisulfonyl chloride\nm-Benzenedisulfonyl dichloride\n3-Chlorosulfonylbenzenesulfonyl chloride\n1,3-Benzenedisulfonyl dichloride','A3F6CEF73344B482-FICuS-01-6A','A3F6CEF73344B482-FICTS-01-49','A3F6CEF73344B482-uuuuu-01-19','InChI=1S/C6H4Cl2O4S2/c7-13(9,10)5-2-1-3-6(4-5)14(8,11)12/h1-4H','InChIKey=ALIQZUMMPOYCIS-UHFFFAOYSA-N','O=S(=O)(Cl)c1cccc(S(=O)(=O)Cl)c1',NULL),
	(50493,0,1,NULL,'Consistent with Molecular Formula','C17H22ClN',275.8205,NULL,'0C7DB9289D85B255-FICuS-01-62','0C7DB9289D85B255-FICTS-01-41','2E08EA82011798F3-uuuuu-01-F8','InChI=1S/C17H22N.ClH/c1-17(2,3)12-6-7-13-18-14-8-10-15-9-4-5-11-16(15)18;/h4-11,14H,12-13H2,1-3H3;1H/q+1;/p-1','InChIKey=ATBWLBRTVCNMEK-UHFFFAOYSA-M','CC(C)(C)C/C=C/C[n+]1cccc2ccccc21.[Cl-]','1'),
	(50494,0,0,'6012-97-1','Consistent with Molecular Formula','C4Cl4S',221.916,'IF\nTCTP\nTD-183\nPemphene\nPenphene\nENT 25,764\nPenn salt td-183\nPerchlorothiophene\nTetrachlorothiofene\n2,3,4,5-Chlorothiophene\n2,3,4,5-Tetrachlorothiophene\nThiophene, 2,3,4,5-tetrachloro-\nWLN: T5SJ BG CG DG EG\nThiophene, tetrachloro-\nThiophene, tetrachloro-\nIF\nIF (fumigant)','32FAE52377724C09-FICuS-01-49','32FAE52377724C09-FICTS-01-28','32FAE52377724C09-uuuuu-01-F8','InChI=1S/C4Cl4S/c5-1-2(6)4(8)9-3(1)7','InChIKey=WZXXZHONLFRKGG-UHFFFAOYSA-N','Clc1sc(Cl)c(Cl)c1Cl',NULL),
	(50495,0,0,'32692-19-6','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'E6CC2C75C153370D-FICuS-01-63','E6CC2C75C153370D-FICTS-01-42','E6CC2C75C153370D-uuuuu-01-12','InChI=1S/C8H8N2O2/c11-10(12)7-1-2-8-6(5-7)3-4-9-8/h1-2,5,9H,3-4H2','InChIKey=WJQWYAJTPPYORB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)CCN2',NULL),
	(50496,0,0,'6290-49-9','Consistent with Molecular Formula','C4H8O3',104.1054,'CBC 108569\nMethyl methoxyacetate\nMethyl 2-methoxyacetate\nMethoxyacetic acid methyl ester\nMETHOXYACETIC ACID, METHYL ESTER\nAcetic acid, methoxy-, methyl ester\nAcetic acid, methoxy-, methyl ester','59351E3231F7C09F-FICuS-01-4B','59351E3231F7C09F-FICTS-01-2A','59351E3231F7C09F-uuuuu-01-FA','InChI=1S/C4H8O3/c1-6-3-4(5)7-2/h3H2,1-2H3','InChIKey=QRMHDGWGLNLHMN-UHFFFAOYSA-N','COCC(=O)OC',NULL),
	(50497,2,0,'79392-44-2','Consistent with Molecular Formula','C16H34S2',290.5646,NULL,'93FAC946DA03CA4D-FICuS-01-84','93FAC946DA03CA4D-FICTS-01-63','93FAC946DA03CA4D-uuuuu-01-33','InChI=1S/C16H34S2/c1-5-9-11-15(7-3)13-17-18-14-16(8-4)12-10-6-2/h15-16H,5-14H2,1-4H3','InChIKey=WVMGFFQOSGJMRW-UHFFFAOYSA-N','CCCCC(CC)CSSCC(CC)CCCC','1'),
	(50498,0,0,'5192-03-0','Consistent with Molecular Formula','C8H8N2',132.1646,'5-Aminoindole\nIndole, 5-amino-\n1H-Indol-5-amine','462AAB17F39076F6-FICuS-01-5A','462AAB17F39076F6-FICTS-01-39','462AAB17F39076F6-uuuuu-01-09','InChI=1S/C8H8N2/c9-7-1-2-8-6(5-7)3-4-10-8/h1-5,10H,9H2','InChIKey=ZCBIFHNDZBSCEP-UHFFFAOYSA-N','Nc1ccc2[nH]ccc2c1',NULL),
	(50499,1,0,'2043-43-8','Consistent with Molecular Formula','C3H7NO2',89.0938,'Lactic amide\nLactic acid amide\n2-Hydroxypropionamide\n.alpha.-Hydroxypropionamide\nPropanamide, 2-hydroxy-\nLactamide','D31B90D57A603F92-FICuS-01-55','D31B90D57A603F92-FICTS-01-34','D31B90D57A603F92-uuuuu-01-04','InChI=1S/C3H7NO2/c1-2(5)3(4)6/h2,5H,1H3,(H2,4,6)','InChIKey=SXQFCVDSOLSHOQ-UHFFFAOYSA-N','CC(O)C(N)=O','1'),
	(50500,0,0,'40641-03-0','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'539101B55FBFA421-FICuS-01-4C','539101B55FBFA421-FICTS-01-2B','539101B55FBFA421-uuuuu-01-FB','InChI=1S/C13H15NO2/c1-2-16-13(15)8-7-10-9-14-12-6-4-3-5-11(10)12/h3-6,9,14H,2,7-8H2,1H3','InChIKey=ZMGHKYYNDUANOZ-UHFFFAOYSA-N','CCOC(=O)CCc1c[nH]c2ccccc12',NULL),
	(50501,0,1,'625-33-2','Consistent with Molecular Formula','C5H8O',84.1176,'2-Oxo-3-pentene\nEthylidene acetone\nMethyl propenyl ketone\nMethyl 1-propenyl ketone\nWLN: 2U1V1\n3-Penten-2-one\n3-Penten-2-one','1677645190718885-FICuS-01-1A','1677645190718885-FICTS-01-F9','76D03F08ACDF6C0C-uuuuu-01-32','InChI=1S/C5H8O/c1-3-4-5(2)6/h3-4H,1-2H3/b4-3-','InChIKey=LABTWGUMFABVFG-ARJAWSKDSA-N','C/C=C\\C(C)=O','1'),
	(50502,0,0,'1672-01-1','Consistent with Molecular Formula','C9H7NO3',177.1592,'2H-1,3-Benzoxazine-2,4(3H)-dione, 3-methyl-\n2H-1,3-Benzoxazine-2,4(3H)-dione, 3-methyl-','6ADB5BA05E79A793-FICuS-01-7A','6ADB5BA05E79A793-FICTS-01-59','6ADB5BA05E79A793-uuuuu-01-29','InChI=1S/C9H7NO3/c1-10-8(11)6-4-2-3-5-7(6)13-9(10)12/h2-5H,1H3','InChIKey=FBZWKVSQOBDAQR-UHFFFAOYSA-N','Cn1c(=O)oc2ccccc2c1=O',NULL),
	(50503,1,0,NULL,'Consistent with Molecular Formula','C4H12ClN',109.5985,NULL,'543B3CA34585FA5D-FICuS-01-65','543B3CA34585FA5D-FICTS-01-44','54C79B467A082313-uuuuu-01-E7','InChI=1S/C4H11N.ClH/c1-3-4(2)5;/h4H,3,5H2,1-2H3;1H','InChIKey=VBPUICBFVUTJSE-UHFFFAOYSA-N','CCC(C)N.Cl','1'),
	(50504,1,0,NULL,'Consistent with Molecular Formula','C6H12BrNO',194.0709,NULL,'E1C36F846B5573B5-FICuS-01-5E','E1C36F846B5573B5-FICTS-01-3D','E1C36F846B5573B5-uuuuu-01-0D','InChI=1S/C6H12BrNO/c1-3-5(2)8-6(9)4-7/h5H,3-4H2,1-2H3,(H,8,9)','InChIKey=CNNSAWYIUWTCBH-UHFFFAOYSA-N','CCC(C)NC(=O)CBr','1'),
	(50505,3,0,'95-10-3','Consistent with Molecular Formula','C8H13N',123.1974,'1,2,5,6-Tetrahydro-2,5-methanobenzylamine\nBicyclo[2.2.1]hept-5-ene-2-methanamine\n5-Norbornene-2-methylamine','A861931C986B7FA2-FICuS-01-60','A861931C986B7FA2-FICTS-01-3F','A861931C986B7FA2-uuuuu-01-0F','InChI=1S/C8H13N/c9-5-8-4-6-1-2-7(8)3-6/h1-2,6-8H,3-5,9H2','InChIKey=XLBALIGLOMYEKN-UHFFFAOYSA-N','NCC1CC2C=CC1C2','1'),
	(50506,0,0,'110-67-8','Consistent with Molecular Formula','C4H7NO',85.1054,'3-Methoxypropylnitrile\n3-Methoxypropionitrile\n3-Methoxypropanenitrile\n1-Cyano-2-methoxyethane\n2-Cyanoethyl methyl ether\n.beta.-Methoxypropionitrile\n.beta.-Methyoxypropionitrile\nWLN: NC2O1\nPropanenitrile, 3-methoxy-\nPropionitrile, 3-methoxy-','E6BEAC4BCAA2186E-FICuS-01-9E','E6BEAC4BCAA2186E-FICTS-01-7D','E6BEAC4BCAA2186E-uuuuu-01-4D','InChI=1S/C4H7NO/c1-6-4-2-3-5/h2,4H2,1H3','InChIKey=OOWFYDWAMOKVSF-UHFFFAOYSA-N','COCCC#N',NULL),
	(50507,0,0,'13025-33-7','Consistent with Molecular Formula','C13H13ClN2O3',280.7103,'Phenol, 4-amino-, carbonate (2:1) (ester)\nCarbonic acid, bis(p-aminophenyl) ester, dihydrochloride\nWLN: ZR DOVOR DZ &GH 2','74EE6028C418FD1D-FICuS-01-6B','74EE6028C418FD1D-FICTS-01-4A','7412C7CDFB952453-uuuuu-01-09','InChI=1S/C13H12N2O3.ClH/c14-9-1-5-11(6-2-9)17-13(16)18-12-7-3-10(15)4-8-12;/h1-8H,14-15H2;1H','InChIKey=HOLZAMNBHWAFKY-UHFFFAOYSA-N','Cl.Nc1ccc(OC(=O)Oc2ccc(N)cc2)cc1',NULL),
	(50508,4,0,NULL,'Consistent with Molecular Formula','C8H12O2',140.1816,'Cyclobutane, trans-1,2-bis(epoxyethyl)-\nCyclobutane, 1,2-bis(epoxyethyl)-, trans-','0FA1A8AA2584D971-FICuS-01-62','0FA1A8AA2584D971-FICTS-01-41','5D9E3F09E79B2B01-uuuuu-01-1B','InChI=1S/C8H12O2/c1-2-6(8-4-10-8)5(1)7-3-9-7/h5-8H,1-4H2/t5-,6-,7?,8?/m1/s1','InChIKey=FYQNNWNFSWZDGA-INFAEJQFSA-N','C1OC1C1CCC1C1CO1','1'),
	(50509,1,0,'36061-32-2','Consistent with Molecular Formula','C10H19Cl3OS',293.6785,NULL,'9819BC85445D7548-FICuS-01-4D','9819BC85445D7548-FICTS-01-2C','9819BC85445D7548-uuuuu-01-FC','InChI=1S/C10H19Cl3OS/c1-2-3-4-5-6-7-8-15-9(14)10(11,12)13/h9,14H,2-8H2,1H3','InChIKey=UZLDVMQATAQSJN-UHFFFAOYSA-N','CCCCCCCCSC(O)C(Cl)(Cl)Cl','1'),
	(50510,1,0,'33243-78-6','Consistent with Molecular Formula','C8H7Cl3OS',257.5617,NULL,'48EAFA110B2278DF-FICuS-01-71','48EAFA110B2278DF-FICTS-01-50','48EAFA110B2278DF-uuuuu-01-20','InChI=1S/C8H7Cl3OS/c9-8(10,11)7(12)13-6-4-2-1-3-5-6/h1-5,7,12H','InChIKey=BSWOCIGVUZRVJH-UHFFFAOYSA-N','OC(Sc1ccccc1)C(Cl)(Cl)Cl','1'),
	(50511,0,1,'1530-65-0','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'04937C430A035DAE-FICuS-01-4B','04937C430A035DAE-FICTS-01-2A','04937C430A035DAE-uuuuu-01-FA','InChI=1S/C11H9NO4/c13-11-9(5-6-16-11)7-8-1-3-10(4-2-8)12(14)15/h1-4,7H,5-6H2','InChIKey=IYGVSTGAXJZLHE-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccc([N+](=O)[O-])cc1','1'),
	(50512,1,0,'53256-94-3','Consistent with Molecular Formula','C4H7Cl3O2S',225.5171,NULL,'9E09DEDCDE561440-FICuS-01-7B','9E09DEDCDE561440-FICTS-01-5A','9E09DEDCDE561440-uuuuu-01-2A','InChI=1S/C4H7Cl3O2S/c5-4(6,7)3(9)10-2-1-8/h3,8-9H,1-2H2','InChIKey=MAPOLJBDVHMJJY-UHFFFAOYSA-N','OCCSC(O)C(Cl)(Cl)Cl','1'),
	(50513,1,0,'15446-11-4','Consistent with Molecular Formula','C8H6Cl4OS',292.0068,NULL,'8EC5F41490EB3362-FICuS-01-59','8EC5F41490EB3362-FICTS-01-38','8EC5F41490EB3362-uuuuu-01-08','InChI=1S/C8H6Cl4OS/c9-5-1-3-6(4-2-5)14-7(13)8(10,11)12/h1-4,7,13H','InChIKey=DICBMYJMTJFHNR-UHFFFAOYSA-N','OC(Sc1ccc(Cl)cc1)C(Cl)(Cl)Cl','1'),
	(50514,1,0,'36061-30-0','Consistent with Molecular Formula','C8H15Cl3OS',265.6249,NULL,'2F103FF38A0E04A3-FICuS-01-58','2F103FF38A0E04A3-FICTS-01-37','2F103FF38A0E04A3-uuuuu-01-07','InChI=1S/C8H15Cl3OS/c1-2-3-4-5-6-13-7(12)8(9,10)11/h7,12H,2-6H2,1H3','InChIKey=JGOUPQVGIBVIHW-UHFFFAOYSA-N','CCCCCCSC(O)C(Cl)(Cl)Cl','1'),
	(50515,3,0,'95-10-3','Consistent with Molecular Formula','C8H13N',123.1974,'1,2,5,6-Tetrahydro-2,5-methanobenzylamine\nBicyclo[2.2.1]hept-5-ene-2-methanamine\n5-Norbornene-2-methylamine','A861931C986B7FA2-FICuS-01-60','A861931C986B7FA2-FICTS-01-3F','A861931C986B7FA2-uuuuu-01-0F','InChI=1S/C8H13N/c9-5-8-4-6-1-2-7(8)3-6/h1-2,6-8H,3-5,9H2','InChIKey=XLBALIGLOMYEKN-UHFFFAOYSA-N','NCC1CC2C=CC1C2','1'),
	(50516,3,0,'3048-64-4','Consistent with Molecular Formula','C9H12',120.1938,'2-Vinylnorbornene\n5-Vinylnorbornene\n5-Vinyl-2-norbornene\n2-Vinyl-5-norbornene\n5-Vinylbicyclo[2.2.1]hept-2-ene\n2-Vinylbicyclo[2.2.1]hept-5-ene\nWLN: L55 A CUTJ F1U1\nBicyclo[2.2.1]hept-2-ene, 5-ethenyl-\n2-Norbornene, 5-vinyl-\nVinylnorbornene','1AE09719F78A61AF-FICuS-01-6C','1AE09719F78A61AF-FICTS-01-4B','1AE09719F78A61AF-uuuuu-01-1B','InChI=1S/C9H12/c1-2-8-5-7-3-4-9(8)6-7/h2-4,7-9H,1,5-6H2','InChIKey=INYHZQLKOKTDAI-UHFFFAOYSA-N','C=CC1CC2C=CC1C2','1'),
	(50517,4,0,'16859-58-8','Consistent with Molecular Formula','C9H12O',136.1932,NULL,'C9A36C4E32F6632F-FICuS-01-6B','C9A36C4E32F6632F-FICTS-01-4A','C9A36C4E32F6632F-uuuuu-01-1A','InChI=1S/C9H12O/c1-2-7-3-6(1)4-8(7)9-5-10-9/h1-2,6-9H,3-5H2','InChIKey=OPRBIXRROSYFNV-UHFFFAOYSA-N','C1=CC2CC1CC2C1CO1','1'),
	(50518,0,0,'7528-78-1','Consistent with Molecular Formula','C9H12N4',176.2206,'3,3\',3\'\'-Nitrilotripropionitrile\nPropanenitrile, 3,3\',3\'\'-nitrilotris-\nPropionitrile, 3,3\',3\'\'-nitrilotri-','C7BDF3AB665EA1A5-FICuS-01-91','C7BDF3AB665EA1A5-FICTS-01-70','C7BDF3AB665EA1A5-uuuuu-01-40','InChI=1S/C9H12N4/c10-4-1-7-13(8-2-5-11)9-3-6-12/h1-3,7-9H2','InChIKey=FYYPYNRGACGNNN-UHFFFAOYSA-N','N#CCCN(CCC#N)CCC#N',NULL),
	(50519,0,0,'6972-11-8','Consistent with Molecular Formula','C11H10BrN3O2S',328.1829,NULL,'BD0ECE060876D633-FICuS-01-65','FFEB7D81D73A94C2-FICTS-01-6E','BD0ECE060876D633-uuuuu-01-14','InChI=1S/C11H10BrN3O2S/c1-18-11-14-9(16)8(10(17)15-11)13-7-4-2-6(12)3-5-7/h2-5,13H,1H3,(H2,14,15,16,17)','InChIKey=DSQIPCHXLAHTFS-UHFFFAOYSA-N','CSc1nc(=O)c(Nc2ccc(Br)cc2)c(O)[nH]1',NULL),
	(50520,0,0,'93192-54-2','Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'A6734FFA8115B4AC-FICuS-01-72','A6734FFA8115B4AC-FICTS-01-51','9C6F8CE458C743A7-uuuuu-01-28','InChI=1S/C9H9N3O.ClH/c1-7-9(10)13-11-12(7)8-5-3-2-4-6-8;/h2-6,10H,1H3;1H','InChIKey=PASIUZJBOHEZJS-UHFFFAOYSA-N','Cc1c([NH-])on[n+]1-c1ccccc1.Cl',NULL),
	(50521,0,0,'5124-09-4','Consistent with Molecular Formula','C3H6ClN3O',135.5529,NULL,'BA6D02C782B68548-FICuS-01-5B','BA6D02C782B68548-FICTS-01-3A','62D4FA417FD69660-uuuuu-01-0E','InChI=1S/C3H5N3O.ClH/c1-6-2-3(4)7-5-6;/h2,4H,1H3;1H','InChIKey=WLJXOKUVACLVPM-UHFFFAOYSA-N','C[n+]1cc([NH-])on1.Cl',NULL),
	(50522,0,0,'89711-80-8','Consistent with Molecular Formula','C5H10ClN3O',163.6065,NULL,'D406443B23387777-FICuS-01-2E','D406443B23387777-FICTS-01-0D','918EB2A6BFC50DFC-uuuuu-01-45','InChI=1S/C5H9N3O.ClH/c1-2-3-8-4-5(6)9-7-8;/h4,6H,2-3H2,1H3;1H','InChIKey=TZRXNGQQHYNJBB-UHFFFAOYSA-N','CCC[n+]1cc([NH-])on1.Cl',NULL),
	(50523,0,0,'878-86-4','Consistent with Molecular Formula','C5H4ClN3O4',205.5573,NULL,'A336599FF7002668-FICuS-01-44','808E4F67AA020695-FICTS-01-2A','A336599FF7002668-uuuuu-01-F3','InChI=1S/C5H4ClN3O4/c1-8-4(10)2(9(12)13)3(6)7-5(8)11/h1H3,(H,7,11)','InChIKey=PRHMVAKNXHWSJP-UHFFFAOYSA-N','Cn1c(=O)[nH]c(Cl)c([N+](=O)[O-])c1=O',NULL),
	(50524,0,0,'6972-13-0','Consistent with Molecular Formula','C5H4N2O2S',156.1588,NULL,'DD6F42D5068BC1D0-FICuS-01-72','A4312498126FAB1A-FICTS-01-2A','DD6F42D5068BC1D0-uuuuu-01-21','InChI=1S/C5H4N2O2S/c8-4(9)3-1-2-6-5(10)7-3/h1-2H,(H,8,9)(H,6,7,10)','InChIKey=XQUCNVOTCGTCKR-UHFFFAOYSA-N','O=C(O)c1cc[nH]c(=S)n1',NULL),
	(50525,0,0,'2164-65-0','Consistent with Molecular Formula','C5H5N3O2',139.1134,NULL,'CE5838E188A7DB41-FICuS-01-70','CE5838E188A7DB41-FICTS-01-4F','CE5838E188A7DB41-uuuuu-01-1F','InChI=1S/C5H5N3O2/c6-5-7-2-1-3(8-5)4(9)10/h1-2H,(H,9,10)(H2,6,7,8)','InChIKey=GKFPFLBDQJVJIH-UHFFFAOYSA-N','Nc1nccc(C(=O)O)n1',NULL),
	(50526,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H13N6O2+ in C16H36N.C12H12N6O2.C12H11N6O2','C40H61N13O4',788.0066,NULL,'F835275980119215-FICuS-01-1F','2E46F88656C26CBE-FICTS-01-53','28857E4302C4DF94-uuuuu-01-00','InChI=1S/C16H36N.2C12H12N6O2/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;2*1-19-8-5-3-2-4-7(8)6-20-11-9-10(17-18-16-9)14-12(13)15-11/h5-16H2,1-4H3;2*2-5H,6H2,1H3,(H3,13,14,15,16,17,18)/q+1;;/p+1','InChIKey=LYNZKKPQQCVMQJ-UHFFFAOYSA-O','CCCC[N+](CCCC)(CCCC)CCCC.COc1ccccc1COc1nc(N)nc2c1[NH2+]N=N2.COc1ccccc1COc1nc(N)nc2nn[nH]c12',NULL),
	(50527,2,0,NULL,'Consistent with Molecular Formula','C40H59N13O2',753.992,NULL,'AA89DE6468CC0E51-FICuS-01-7C','52AA4DF034BA44AE-FICTS-01-55','28857E4302C4DF94-uuuuu-01-00','InChI=1S/C16H36N.C12H12N6O.C12H11N6O/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;2*1-7(8-5-3-2-4-6-8)19-11-9-10(17-18-16-9)14-12(13)15-11/h5-16H2,1-4H3;2-7H,1H3,(H3,13,14,15,16,17,18);2-7H,1H3,(H2-,13,14,15,16,17,18)/q+1;;-1','InChIKey=SBJVHHBFIKXLDN-UHFFFAOYSA-N','CC(Oc1nc(N)nc2[n-]nnc12)c1ccccc1.CC(Oc1nc(N)nc2[nH]nnc12)c1ccccc1.CCCC[N+](CCCC)(CCCC)CCCC','1'),
	(50528,0,0,'6972-14-1','Consistent with Molecular Formula','C3H5N5OS',159.1654,NULL,'DD4F2EC236DB3BE6-FICuS-01-94','DD4F2EC236DB3BE6-FICTS-01-73','DD4F2EC236DB3BE6-uuuuu-01-43','InChI=1S/C3H5N5OS/c4-2-1(3(9)6-5)7-10-8-2/h5H2,(H2,4,8)(H,6,9)','InChIKey=IOZCCZHGFHKYOO-UHFFFAOYSA-N','NNC(=O)c1nsnc1N',NULL),
	(50529,2,0,NULL,'Consistent with Molecular Formula','C21H34Cl3N3O3',482.8769,'CB 3262\nL-Phenylalanine, 4-[bis(2-chloroethyl)amino]-N-L-leucyl-, ethyl ester, monohydrochloride\nL-Alanine, 3-(p-[bis(2-chloroethyl)amino]phenyl)-N-L-leucyl-, ethyl ester, hydrochloride\nAlanine, 3-[p-[bis(2-chloroethyl)amino]phenyl-N-L-leucyl-, ethyl ester, monohydrochloride, monohydrate, L-','3AA5009AC79BC827-FICuS-01-64','3AA5009AC79BC827-FICTS-01-43','3A59A77FF8161169-uuuuu-01-03','InChI=1S/C21H33Cl2N3O3.ClH/c1-4-29-21(28)19(25-20(27)18(24)13-15(2)3)14-16-5-7-17(8-6-16)26(11-9-22)12-10-23;/h5-8,15,18-19H,4,9-14,24H2,1-3H3,(H,25,27);1H','InChIKey=PLIFSCUBKATUAB-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(=O)C(N)CC(C)C.Cl','1'),
	(50530,1,0,'133-67-5','Consistent with Molecular Formula','C8H8Cl3N3O4S2',380.6479,'Naqua\nNakva\nFlutra\nEsmarin\nDiurese\nIsestran\nAchletin\nGangesol\nAponorin\nCretonin\nDiuroral\nFluitran\nIntromene\nDiurazida\nDiu-Hydrin\nMetahydrin\nSchebitran\nChlopolidine\nCiba 7057-Su\nTrichlormetazid\nTrichlormethiazid\nTrichlormethiazide\nTrichloromethiazide\ncomponent of Naquival\nHydrotrichlorothiazide\nTrichloromethiadiazide\ncomponent of Metatensin\n6-Chloro-3-(dichloromethyl)3,4-dihydro-7-sulfamoyl-1,2,4-benzothiadiazine-1,1-dioxide\n3-(Dichloromethyl)-6-chloro-7-sulfamoyl-3,4-dihydro-1,2,4-benzothiadiazine-1,1-dioxide\n3-(Dichloromethyl)-6-chloro-7-sulfamoyl-3,4-dihydro-1,2,4-benzothiadiazine 1,1-dioxide\n6-Chloro-3-(dichloromethyl)-3,4-dihydro-2H-1,2,4-benzothiadiazine-7-sulfonamide1,1-dioxide\nWLN: T66 BSWM EM DHJ DYGG HG ISZW\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-3-(dichloromethyl)-3,4-dihydro-, 1,1-dioxide\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-3-(dichloromethyl)-3,4-dihydro-, 1,1-dioxide\nFlurese','D1B835BF39BB0851-FICuS-01-64','D1B835BF39BB0851-FICTS-01-43','D1B835BF39BB0851-uuuuu-01-13','InChI=1S/C8H8Cl3N3O4S2/c9-3-1-4-6(2-5(3)19(12,15)16)20(17,18)14-8(13-4)7(10)11/h1-2,7-8,13-14H,(H2,12,15,16)','InChIKey=LMJSLTNSBFUCMU-UHFFFAOYSA-N','NS(=O)(=O)c1cc2c(cc1Cl)NC(C(Cl)Cl)NS2(=O)=O','1'),
	(50531,0,0,NULL,'Consistent with Molecular Formula','C23H22Cl2N4O9',569.3542,NULL,'263C0E793BD8DEB9-FICuS-01-7F','263C0E793BD8DEB9-FICTS-01-5E','EBA19163F90ECD1C-uuuuu-01-31','InChI=1S/C17H19Cl2NO2.C6H3N3O7/c1-10-4-11(2)16(21)12(5-10)8-20(3)9-13-6-14(18)7-15(19)17(13)22;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-7,21-22H,8-9H2,1-3H3;1-2,10H','InChIKey=HTMXOCCIZHVVPI-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN(C)Cc2cc(Cl)cc(Cl)c2O)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(50532,0,0,'92253-58-2','Consistent with Molecular Formula','C14H14Cl2N2O2',313.1828,NULL,'A19010E137FDF57C-FICuS-01-62','A19010E137FDF57C-FICTS-01-41','A19010E137FDF57C-uuuuu-01-11','InChI=1S/C14H14Cl2N2O2/c15-5-7-18(8-6-16)14(20)13(19)11-9-17-12-4-2-1-3-10(11)12/h1-4,9,17H,5-8H2','InChIKey=KMWRSSZODJOVTE-UHFFFAOYSA-N','O=C(C(=O)N(CCCl)CCCl)c1c[nH]c2ccccc12',NULL),
	(50533,0,0,'66919-75-3','Consistent with Molecular Formula','C9H16Cl2N2O3',271.143,NULL,'E7DBD2D4ED9BC0FC-FICuS-01-B7','E7DBD2D4ED9BC0FC-FICTS-01-96','E7DBD2D4ED9BC0FC-uuuuu-01-66','InChI=1S/C9H16Cl2N2O3/c1-2-16-8(14)7-12-9(15)13(5-3-10)6-4-11/h2-7H2,1H3,(H,12,15)','InChIKey=XYGDNFPPZQZKND-UHFFFAOYSA-N','CCOC(=O)CNC(=O)N(CCCl)CCCl',NULL),
	(50534,1,0,'94347-14-5','Consistent with Molecular Formula','C16H22Cl2N2O3',361.2674,NULL,'34BFD76A465AA415-FICuS-01-63','34BFD76A465AA415-FICTS-01-42','34BFD76A465AA415-uuuuu-01-12','InChI=1S/C16H22Cl2N2O3/c1-2-23-15(21)14(12-13-6-4-3-5-7-13)19-16(22)20(10-8-17)11-9-18/h3-7,14H,2,8-12H2,1H3,(H,19,22)','InChIKey=AJZMFKRNMODVQI-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)NC(=O)N(CCCl)CCCl','1'),
	(50535,0,0,'50711-76-7','Consistent with Molecular Formula','C6H8Cl5NO',287.4003,'Acetamide, 2,2,2-trichloro-N,N-bis(2-chloroethyl)-','B054311142BED483-FICuS-01-38','B054311142BED483-FICTS-01-17','B054311142BED483-uuuuu-01-E7','InChI=1S/C6H8Cl5NO/c7-1-3-12(4-2-8)5(13)6(9,10)11/h1-4H2','InChIKey=HSJUFMHPSVECPR-UHFFFAOYSA-N','O=C(N(CCCl)CCCl)C(Cl)(Cl)Cl',NULL),
	(50536,0,0,'7658-80-2','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'68E6C34A085DD53F-FICuS-01-6E','68E6C34A085DD53F-FICTS-01-4D','68E6C34A085DD53F-uuuuu-01-1D','InChI=1S/C8H10N2O/c1-6-4-2-3-5-7(6)8(11)10-9/h2-5H,9H2,1H3,(H,10,11)','InChIKey=KFXLXEQCRFGDRU-UHFFFAOYSA-N','Cc1ccccc1C(=O)NN',NULL),
	(50537,0,0,'3619-22-5','Consistent with Molecular Formula','C8H10N2O',150.1798,'p-Toluoylhydrazine\np-Methylbenzohydrazide\np-Methylbenzoylhydrazine\n4-Methylbenzoylhydrazine\np-Methylbenzoic acid hydrazide\n4-Methylbenzoic acid hydrazide\nBenzoic acid, 4-methyl-, hydrazide\np-Toluic acid, hydrazide','5AC39241960A42DB-FICuS-01-4F','5AC39241960A42DB-FICTS-01-2E','5AC39241960A42DB-uuuuu-01-FE','InChI=1S/C8H10N2O/c1-6-2-4-7(5-3-6)8(11)10-9/h2-5H,9H2,1H3,(H,10,11)','InChIKey=MFFVZXOPRXMVET-UHFFFAOYSA-N','Cc1ccc(C(=O)NN)cc1',NULL),
	(50538,0,0,'1477-55-0','Consistent with Molecular Formula','C8H12N2',136.1962,'MXDA\nm-Xylenediamine\nm-Diaminoxylene\nm-Xylylene amine\nm-Xylylenediamine\n1,3-Xylylenediamine\n1,3-Bis(aminomethyl)benzene\nm-Phenylenebis(methylamine)\nMethylamine, m-phenylenebis-\n.alpha.,.alpha.\'-m-Xylenediamine\n.alpha.,.alpha.\'-Diamino-m-xylene\n1,3-Benzenedimethanamine\nm-Xylene-.alpha.,.alpha.\'-diamine\nm-Xylylendiamin\n1,3-Bis-aminomethylbenzen','89E35486A9D14793-FICuS-01-4D','89E35486A9D14793-FICTS-01-2C','89E35486A9D14793-uuuuu-01-FC','InChI=1S/C8H12N2/c9-5-7-2-1-3-8(4-7)6-10/h1-4H,5-6,9-10H2','InChIKey=FDLQZKYLHJJBHD-UHFFFAOYSA-N','NCc1cccc(CN)c1',NULL),
	(50539,0,0,'91619-30-6','Consistent with Molecular Formula','C10H12N2O4S',256.2758,NULL,'4BF53DBB08A7196B-FICuS-01-75','4BF53DBB08A7196B-FICTS-01-54','4BF53DBB08A7196B-uuuuu-01-24','InChI=1S/C10H12N2O4S/c13-12(14)9-4-3-5-10(8-9)17(15,16)11-6-1-2-7-11/h3-5,8H,1-2,6-7H2','InChIKey=BUOYKAGBVRMTEO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)N2CCCC2)c1',NULL),
	(50540,0,1,'37902-60-6','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'6DF5C7F0EE932632-FICuS-01-6F','6DF5C7F0EE932632-FICTS-01-4E','47A95E23DDA8B660-uuuuu-01-19','InChI=1S/C11H11NO4/c1-16-9-4-2-8(3-5-9)12-10(13)6-7-11(14)15/h2-7H,1H3,(H,12,13)(H,14,15)/b7-6+','InChIKey=CCFLBHDPAUAJMZ-VOTSOKGWSA-N','COc1ccc(NC(=O)/C=C/C(=O)O)cc1','1'),
	(50541,1,0,'21384-43-0','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'519E9F816AB08F50-FICuS-01-5F','519E9F816AB08F50-FICTS-01-3E','519E9F816AB08F50-uuuuu-01-0E','InChI=1S/C11H13NO/c1-8-4-3-5-10(6-8)11(13)12-7-9(12)2/h3-6,9H,7H2,1-2H3','InChIKey=JTMBESZNZQCEKS-UHFFFAOYSA-N','Cc1cccc(C(=O)N2CC2C)c1','1'),
	(50542,0,0,'6435-78-5','Consistent with Molecular Formula','C11H15NO2S',225.305,'Pyrrolidine, 1-[(4-methylphenyl)sulfonyl]-','A95219D90DA488EB-FICuS-01-6F','A95219D90DA488EB-FICTS-01-4E','A95219D90DA488EB-uuuuu-01-1E','InChI=1S/C11H15NO2S/c1-10-4-6-11(7-5-10)15(13,14)12-8-2-3-9-12/h4-7H,2-3,8-9H2,1H3','InChIKey=KDWPQSBXEHQMSD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCC2)cc1',NULL),
	(50543,0,0,NULL,'Consistent with Molecular Formula','C11H15NO3S',241.3044,NULL,'4FD814E9E6E6BB53-FICuS-01-82','4FD814E9E6E6BB53-FICTS-01-61','4FD814E9E6E6BB53-uuuuu-01-31','InChI=1S/C11H15NO3S/c1-15-10-4-6-11(7-5-10)16(13,14)12-8-2-3-9-12/h4-7H,2-3,8-9H2,1H3','InChIKey=LBMXZZFSJLBRGH-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N2CCCC2)cc1',NULL),
	(50544,0,0,'93125-79-2','Consistent with Molecular Formula','C12H16N2O4S',284.3294,NULL,'5862DCD3B6A034E8-FICuS-01-67','5862DCD3B6A034E8-FICTS-01-46','5862DCD3B6A034E8-uuuuu-01-16','InChI=1S/C12H16N2O4S/c15-14(16)11-7-4-8-12(9-11)19(17,18)13-10-5-2-1-3-6-10/h4,7-10,13H,1-3,5-6H2','InChIKey=NEMRFPHOJNZVTN-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)NC2CCCCC2)c1',NULL),
	(50545,0,0,'35088-89-2','Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'941CF403E47CC35C-FICuS-01-66','941CF403E47CC35C-FICTS-01-45','941CF403E47CC35C-uuuuu-01-15','InChI=1S/C12H17NO3S/c1-16-11-5-7-12(8-6-11)17(14,15)13-9-3-2-4-10-13/h5-8H,2-4,9-10H2,1H3','InChIKey=ZLBJQKXSLZFZSC-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N2CCCCC2)cc1',NULL),
	(50546,0,0,'93759-64-9','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'C81DE6A9A6613F1D-FICuS-01-78','C81DE6A9A6613F1D-FICTS-01-57','C81DE6A9A6613F1D-uuuuu-01-27','InChI=1S/C13H19NO2/c1-4-14(5-2)13(15)16-10-12-8-6-7-11(3)9-12/h6-9H,4-5,10H2,1-3H3','InChIKey=LIQRXDMSPRCYBJ-UHFFFAOYSA-N','CCN(CC)C(=O)OCc1cccc(C)c1',NULL),
	(50547,0,0,'17721-45-8','Consistent with Molecular Formula','C13H19NO2S',253.3586,NULL,'10B9CEDE4C406011-FICuS-01-57','10B9CEDE4C406011-FICTS-01-36','10B9CEDE4C406011-uuuuu-01-06','InChI=1S/C13H19NO2S/c1-12-6-8-13(9-7-12)17(15,16)14-10-4-2-3-5-11-14/h6-9H,2-5,10-11H2,1H3','InChIKey=WYGOYZNQMXVUEJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCCCC2)cc1',NULL),
	(50548,0,0,NULL,'Consistent with Molecular Formula','C13H19NO3S',269.358,NULL,'55FE3E26EE2BDBAD-FICuS-01-A5','55FE3E26EE2BDBAD-FICTS-01-84','55FE3E26EE2BDBAD-uuuuu-01-54','InChI=1S/C13H19NO3S/c1-17-12-6-8-13(9-7-12)18(15,16)14-10-4-2-3-5-11-14/h6-9H,2-5,10-11H2,1H3','InChIKey=UJAWMMNHHGSXBJ-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N2CCCCCC2)cc1',NULL),
	(50549,0,0,'32176-33-3','Consistent with Molecular Formula','C13H19NO3S',269.358,NULL,'005A737B609B4D5C-FICuS-01-51','005A737B609B4D5C-FICTS-01-30','005A737B609B4D5C-uuuuu-01-00','InChI=1S/C13H19NO3S/c1-2-17-12-6-8-13(9-7-12)18(15,16)14-10-4-3-5-11-14/h6-9H,2-5,10-11H2,1H3','InChIKey=SPYWELRTYOGAHF-UHFFFAOYSA-N','CCOc1ccc(S(=O)(=O)N2CCCCC2)cc1',NULL),
	(50550,0,0,'58750-87-1','Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'5D71F6F836EEB3E5-FICuS-01-84','5D71F6F836EEB3E5-FICTS-01-63','5D71F6F836EEB3E5-uuuuu-01-33','InChI=1S/C14H15NO3S/c1-11-6-8-14(9-7-11)19(16,17)15-12-4-3-5-13(10-12)18-2/h3-10,15H,1-2H3','InChIKey=XOUNLRMUWHWJGH-UHFFFAOYSA-N','COc1cccc(NS(=O)(=O)c2ccc(C)cc2)c1',NULL),
	(50551,0,0,'20308-68-3','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'97855AEC512C211C-FICuS-01-54','97855AEC512C211C-FICTS-01-33','97855AEC512C211C-uuuuu-01-03','InChI=1S/C14H19NO/c1-12-7-6-8-13(11-12)14(16)15-9-4-2-3-5-10-15/h6-8,11H,2-5,9-10H2,1H3','InChIKey=SSWODRVIEQMLGC-UHFFFAOYSA-N','Cc1cccc(C(=O)N2CCCCCC2)c1',NULL),
	(50552,0,0,NULL,'Consistent with Molecular Formula','C14H21NO3S',283.3848,NULL,'74307261AFC5DB5C-FICuS-01-62','74307261AFC5DB5C-FICTS-01-41','74307261AFC5DB5C-uuuuu-01-11','InChI=1S/C14H21NO3S/c1-2-18-13-7-9-14(10-8-13)19(16,17)15-11-5-3-4-6-12-15/h7-10H,2-6,11-12H2,1H3','InChIKey=FPRAMBKOMHUTNN-UHFFFAOYSA-N','CCOc1ccc(S(=O)(=O)N2CCCCCC2)cc1',NULL),
	(50553,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O8',374.39,NULL,'AF1C7EFEB12F2EB9-FICuS-01-A6','AF1C7EFEB12F2EB9-FICTS-01-85','AF1C7EFEB12F2EB9-uuuuu-01-55','InChI=1S/C16H26N2O8/c1-11(2)15(23-7-13(5,8-24-15)17(19)20)12(3,4)16(11)25-9-14(6,10-26-16)18(21)22/h7-10H2,1-6H3','InChIKey=RGTUBHBVOYQXBC-UHFFFAOYSA-N','CC1([N+](=O)[O-])COC2(OC1)C(C)(C)C1(OCC(C)([N+](=O)[O-])CO1)C2(C)C',NULL),
	(50554,0,0,'1530-73-0','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'5B0C29F05C584CCF-FICuS-01-77','5B0C29F05C584CCF-FICTS-01-56','5B0C29F05C584CCF-uuuuu-01-26','InChI=1S/C16H16N2O2/c1-11-3-7-13(8-4-11)15(19)17-18-16(20)14-9-5-12(2)6-10-14/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=SWVLEZBOJRWRJB-UHFFFAOYSA-N','Cc1ccc(C(=O)NNC(=O)c2ccc(C)cc2)cc1',NULL),
	(50555,0,0,NULL,'Consistent with Molecular Formula','C17H30N2O2',294.4362,NULL,'7E9D6F192FB68463-FICuS-01-6B','7E9D6F192FB68463-FICTS-01-4A','7E9D6F192FB68463-uuuuu-01-1A','InChI=1S/C17H30N2O2/c20-16(18-12-6-7-13-18)10-4-2-1-3-5-11-17(21)19-14-8-9-15-19/h1-15H2','InChIKey=HBBGZGDVWHGUHN-UHFFFAOYSA-N','O=C(CCCCCCCC(=O)N1CCCC1)N1CCCC1',NULL),
	(50556,19,0,'11006-33-0','No Comparision - no Molecular Formula','C52H75?3N16O21S2',1324.3791,'Phleomycin\nPhleomycin','00C53A9C7E0345EF-FICuS-01-62','00C53A9C7E0345EF-FICTS-01-41','00C53A9C7E0345EF-uuuuu-01-11','InChI=1S/C52H75N16O21S2/c1-18-32(65-45(68-43(18)55)24(9-30(54)73)60-10-23(53)44(56)79)48(82)67-34(49(83)62-20(3)35(74)19(2)46(80)66-33(21(4)72)47(81)59-7-5-31-64-26(16-90-31)50-63-22(12-69)15-91-50)40(25-11-58-17-61-25)88-51-42(39(78)36(75)28(13-70)87-51)','InChIKey=ZSLPMSZPRIIHNS-UHFFFAOYSA-N','*.*.*C(=O)c1csc(C2CSC(CCNC(=O)C(NC(=O)C(C)C(O)C(C)NC(=O)C(NC(=O)c3nc(C(CC(N)=O)NCC(N)C(N)=O)nc(N)c3C)C(OC3OC(CO)C(O)C(O)C3OCCC3OC(CO)C(O)C(OC(N)=O)C3O)c3c[nH]cn3)C(C)=O)=N2)n1','1'),
	(50557,0,0,'70974-47-9','Consistent with Molecular Formula','C18H35NO',281.4806,NULL,'8A4D4C2BAAB76831-FICuS-01-70','8A4D4C2BAAB76831-FICTS-01-4F','8A4D4C2BAAB76831-uuuuu-01-1F','InChI=1S/C18H35NO/c1-2-3-4-5-6-7-8-9-10-11-12-15-18(20)19-16-13-14-17-19/h2-17H2,1H3','InChIKey=LHCODHVVGGYIOZ-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)N1CCCC1',NULL),
	(50558,0,0,'70974-48-0','Consistent with Molecular Formula','C20H39NO',309.5342,NULL,'EA90D7ECFF28F242-FICuS-01-8D','EA90D7ECFF28F242-FICTS-01-6C','EA90D7ECFF28F242-uuuuu-01-3C','InChI=1S/C20H39NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20(22)21-18-15-16-19-21/h2-19H2,1H3','InChIKey=ULDNZNZTSYZQKK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N1CCCC1',NULL),
	(50559,0,2,'6972-15-2','Consistent with Molecular Formula','C4H7ClN6',174.5925,NULL,'2E58A5E33FC850A7-FICuS-01-6A','2E83EB56B76A2755-FICTS-01-3D','2E58A5E33FC850A7-uuuuu-01-19','InChI=1S/C4H7ClN6/c5-2-1-3(10-6)9-4(8-2)11-7/h1H,6-7H2,(H2,8,9,10,11)','InChIKey=MFYZPZRBVZQMTC-UHFFFAOYSA-N','N/N=c1\\[nH]c(Cl)c/c(=N\\N)[nH]1','1'),
	(50560,0,2,'1980-55-8','Consistent with Molecular Formula','C5H10N6',154.1742,'DG 2','E940328131DC24DC-FICuS-01-4F','54F024BCF3EEC0FA-FICTS-01-6D','E940328131DC24DC-uuuuu-01-FE','InChI=1S/C5H10N6/c1-3-2-4(10-6)9-5(8-3)11-7/h2H,6-7H2,1H3,(H2,8,9,10,11)','InChIKey=HMURPXRHBUNCNW-UHFFFAOYSA-N','Cc1c/c(=N\\N)[nH]/c(=N/N)[nH]1','1'),
	(50561,0,1,'5767-35-1','Consistent with Molecular Formula','C4H5ClN4',144.5633,NULL,'89793446E4351C34-FICuS-01-35','B903916FA335176F-FICTS-01-2A','89793446E4351C34-uuuuu-01-E4','InChI=1S/C4H5ClN4/c5-3-1-4(9-6)8-2-7-3/h1-2H,6H2,(H,7,8,9)','InChIKey=NYXYZCSAJZLFEH-UHFFFAOYSA-N','N/N=c1/cc(Cl)nc[nH]1','1'),
	(50562,0,4,'991-29-7','Consistent with Molecular Formula','C26H31Cl5N8',632.8495,NULL,'C1C59B90FE07F13F-FICuS-01-79','7CC8E4BC990794A1-FICTS-01-51','E4C6ABA553AE02EF-uuuuu-01-3C','InChI=1S/C26H30Cl4N8.ClH/c27-10-15-37(16-11-28)23-5-1-21(2-6-23)19-32-35-25-9-14-31-26(34-25)36-33-20-22-3-7-24(8-4-22)38(17-12-29)18-13-30;/h1-9,14,19-20H,10-13,15-18H2,(H2,31,34,35,36);1H/b32-19?,33-20+;','InChIKey=LLEGJSQNYGSZKH-XEPKYHFTSA-N','Cl.ClCCN(CCCl)c1ccc(/C=N/N=c2\\cc[nH]/c(=N\\N=C\\c3ccc(N(CCCl)CCCl)cc3)[nH]2)cc1','1'),
	(50563,0,2,'799-04-2','Consistent with Molecular Formula','C15H16Cl3N5',372.6839,NULL,'24D6D016C7778328-FICuS-01-3F','F2A536C12B3B852D-FICTS-01-3D','24D6D016C7778328-uuuuu-01-EE','InChI=1S/C15H16Cl3N5/c16-5-7-23(8-6-17)13-3-1-12(2-4-13)10-21-22-15-9-14(18)19-11-20-15/h1-4,9-11H,5-8H2,(H,19,20,22)','InChIKey=KHJAYJGGBGZHOZ-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/N=c2\\cc(Cl)nc[nH]2)cc1','1'),
	(50564,0,4,'1183-06-8','Consistent with Molecular Formula','C27H33Cl5N8',646.8763,NULL,'DE2B660907B60CDC-FICuS-01-72','B7CC97B148508981-FICTS-01-33','55A45B9D4E3127C1-uuuuu-01-03','InChI=1S/C27H32Cl4N8.ClH/c1-21-18-26(36-32-19-22-2-6-24(7-3-22)38(14-10-28)15-11-29)35-27(34-21)37-33-20-23-4-8-25(9-5-23)39(16-12-30)17-13-31;/h2-9,18-20H,10-17H2,1H3,(H2,34,35,36,37);1H/b32-19?,33-20+;','InChIKey=ZFVIVGSDJVKNMP-XEPKYHFTSA-N','Cc1c/c(=N\\N=C\\c2ccc(N(CCCl)CCCl)cc2)[nH]/c(=N\\N=C\\c2ccc(N(CCCl)CCCl)cc2)[nH]1.Cl','1'),
	(50565,0,2,'978-51-8','Consistent with Molecular Formula','C16H19BrCl3N5S',499.6826,NULL,'C5DCC81103D49B55-FICuS-01-63','A478118C2D5C135E-FICTS-01-33','CB8B2E2B18B53703-uuuuu-01-0D','InChI=1S/C16H18BrCl2N5S.ClH/c1-25-16-20-11-14(17)15(22-16)23-21-10-12-2-4-13(5-3-12)24(8-6-18)9-7-19;/h2-5,10-11H,6-9H2,1H3,(H,20,22,23);1H/b21-10+;','InChIKey=KPYJOUMRHRXXMS-FYEZMLSJSA-N','CSc1n/c(=N\\N=C\\c2ccc(N(CCCl)CCCl)cc2)c(Br)c[nH]1.Cl','1'),
	(50566,0,1,'825-49-0','Consistent with Molecular Formula','C4H7BrN6',219.0435,NULL,'DF44BDB35AB970B8-FICuS-01-86','34257DB723FDD508-FICTS-01-38','DF44BDB35AB970B8-uuuuu-01-35','InChI=1S/C4H7BrN6/c5-2-3(10-6)8-1-9-4(2)11-7/h1H,6-7H2,(H2,8,9,10,11)','InChIKey=QALCZKQGOBCQCW-UHFFFAOYSA-N','N/N=c1/nc[nH]c(NN)c1Br','1'),
	(50567,0,3,'916-59-6','Consistent with Molecular Formula','C26H30BrCl5N8',711.7456,NULL,'2B91F2E6F43D66CB-FICuS-01-7A','6EA01D6B825F357F-FICTS-01-49','65ACD14FBAC190EC-uuuuu-01-3C','InChI=1S/C26H29BrCl4N8.ClH/c27-24-25(36-34-17-20-1-5-22(6-2-20)38(13-9-28)14-10-29)32-19-33-26(24)37-35-18-21-3-7-23(8-4-21)39(15-11-30)16-12-31;/h1-8,17-19H,9-16H2,(H2,32,33,36,37);1H/b34-17+,35-18?;','InChIKey=CZBUMWPQDYKSJP-WZOUEKJVSA-N','Cl.ClCCN(CCCl)c1ccc(/C=N/N=c2\\nc[nH]c(N/N=C/c3ccc(N(CCCl)CCCl)cc3)c2Br)cc1','1'),
	(50568,1,0,NULL,'Consistent with Molecular Formula','C5H10Cl3FNOP',256.4713,NULL,'26B1407F30C89014-FICuS-01-2F','26B1407F30C89014-FICTS-01-0E','26B1407F30C89014-uuuuu-01-DE','InChI=1S/C5H10Cl3FNOP/c6-1-3-10(4-2-7)12(9,11)5-8/h1-5H2','InChIKey=LCBUEXYNXNNXCD-UHFFFAOYSA-N','O=P(F)(CCl)N(CCCl)CCCl','1'),
	(50569,1,0,NULL,'Consistent with Molecular Formula','C5H11Cl3NPS',254.5414,NULL,'4C2216935A32BDA4-FICuS-01-4B','4C2216935A32BDA4-FICTS-01-2A','4C2216935A32BDA4-uuuuu-01-FA','InChI=1S/C5H11Cl3NPS/c1-10(8,11)9(4-2-6)5-3-7/h2-5H2,1H3','InChIKey=XHPLTASDYWVMKE-UHFFFAOYSA-N','CP(=S)(Cl)N(CCCl)CCCl','1'),
	(50570,1,0,NULL,'Consistent with Molecular Formula','C12H15Cl3F3N',336.6114,NULL,'A3EE0A0F569EC278-FICuS-01-79','A3EE0A0F569EC278-FICTS-01-58','A312ADEA69131B36-uuuuu-01-07','InChI=1S/C12H14Cl2F3N.ClH/c1-18(6-5-13)8-11(14)9-3-2-4-10(7-9)12(15,16)17;/h2-4,7,11H,5-6,8H2,1H3;1H','InChIKey=JMKACZVWAUNIHQ-UHFFFAOYSA-N','CN(CCCl)CC(Cl)c1cccc(C(F)(F)F)c1.Cl','1'),
	(50571,1,0,NULL,'Consistent with Molecular Formula','C16H22Cl3F3N2',405.7174,NULL,'C406D834923F08B8-FICuS-01-4D','C406D834923F08B8-FICTS-01-2C','C4FA7FD1ADB2D1F6-uuuuu-01-50','InChI=1S/C16H21Cl2F3N2.ClH/c17-5-2-6-22-7-9-23(10-8-22)12-15(18)13-3-1-4-14(11-13)16(19,20)21;/h1,3-4,11,15H,2,5-10,12H2;1H','InChIKey=HFMNGPBVRJKSJY-UHFFFAOYSA-N','Cl.FC(F)(F)c1cccc(C(Cl)CN2CCN(CCCCl)CC2)c1','1'),
	(50572,1,0,NULL,'Consistent with Molecular Formula','C11H15Cl4N',303.0582,NULL,'A0FB351C23AE101F-FICuS-01-5F','A0FB351C23AE101F-FICTS-01-3E','A00792F91C23C951-uuuuu-01-F3','InChI=1S/C11H14Cl3N.ClH/c1-15(7-6-12)8-11(14)9-2-4-10(13)5-3-9;/h2-5,11H,6-8H2,1H3;1H','InChIKey=GGCNXVWNCUAMTB-UHFFFAOYSA-N','CN(CCCl)CC(Cl)c1ccc(Cl)cc1.Cl','1'),
	(50573,1,0,'6407-19-8','Consistent with Molecular Formula','C11H16Cl3N',268.6131,NULL,'36DAAC7E7FA825C0-FICuS-01-85','36DAAC7E7FA825C0-FICTS-01-64','36260B9B4025FC8E-uuuuu-01-05','InChI=1S/C11H15Cl2N.ClH/c1-14(8-7-12)9-11(13)10-5-3-2-4-6-10;/h2-6,11H,7-9H2,1H3;1H','InChIKey=FPZZEOLIJARXPC-UHFFFAOYSA-N','CN(CCCl)CC(Cl)c1ccccc1.Cl','1'),
	(50574,2,0,NULL,'Consistent with Molecular Formula','C13H17Cl3F3N',350.6382,'Benzeneethanamine, .beta.-chloro-N-[(2-chloroethyl)methyl]- .alpha.-methyl-3-(trifluoromethyl)-, hydrochloride','7EB87A65FCF2E107-FICuS-01-7E','7EB87A65FCF2E107-FICTS-01-5D','7E44DD80C37F3849-uuuuu-01-15','InChI=1S/C13H16Cl2F3N.ClH/c1-9(19(2)7-6-14)12(15)10-4-3-5-11(8-10)13(16,17)18;/h3-5,8-9,12H,6-7H2,1-2H3;1H','InChIKey=IVDYDROUTYEZCS-UHFFFAOYSA-N','CC(C(Cl)c1cccc(C(F)(F)F)c1)N(C)CCCl.Cl','1'),
	(50575,0,0,NULL,'Consistent with Molecular Formula','C12H25N2OP',244.3161,'Phosphine oxide, bis(1-aziridinyl)octyl-','8CB4E078873FB4F9-FICuS-01-79','8CB4E078873FB4F9-FICTS-01-58','8CB4E078873FB4F9-uuuuu-01-28','InChI=1S/C12H25N2OP/c1-2-3-4-5-6-7-12-16(15,13-8-9-13)14-10-11-14/h2-12H2,1H3','InChIKey=SCUUULDTSAQEAY-UHFFFAOYSA-N','CCCCCCCCP(=O)(N1CC1)N1CC1',NULL),
	(50576,3,0,NULL,'Consistent with Molecular Formula','C14H29N2OP',272.3697,'Phosphine oxide, bis(2-methyl-1-aziridinyl)octyl-','2F2AFDC99F0CF158-FICuS-01-8E','2F2AFDC99F0CF158-FICTS-01-6D','2F2AFDC99F0CF158-uuuuu-01-3D','InChI=1S/C14H29N2OP/c1-4-5-6-7-8-9-10-18(17,15-11-13(15)2)16-12-14(16)3/h13-14H,4-12H2,1-3H3','InChIKey=JOJPJHSSWJIGMY-UHFFFAOYSA-N','CCCCCCCCP(=O)(N1CC1C)N1CC1C','1'),
	(50577,3,0,NULL,'Consistent with Molecular Formula','C16H33N2OP',300.4233,NULL,'6DA92269C2EBAB10-FICuS-01-6E','6DA92269C2EBAB10-FICTS-01-4D','6DA92269C2EBAB10-uuuuu-01-1D','InChI=1S/C16H33N2OP/c1-4-7-8-9-10-11-12-20(19,17-13-15(17)5-2)18-14-16(18)6-3/h15-16H,4-14H2,1-3H3','InChIKey=OTYYVCQRIOKLHT-UHFFFAOYSA-N','CCCCCCCCP(=O)(N1CC1CC)N1CC1CC','1'),
	(50578,3,0,NULL,'Consistent with Molecular Formula','C10H22N3PS',247.3377,NULL,'540FAA80E9E7BED5-FICuS-01-8A','540FAA80E9E7BED5-FICTS-01-69','540FAA80E9E7BED5-uuuuu-01-39','InChI=1S/C10H22N3PS/c1-5-11(6-2)14(15,12-7-9(12)3)13-8-10(13)4/h9-10H,5-8H2,1-4H3','InChIKey=HDRBZNVKOXKJJG-UHFFFAOYSA-N','CCN(CC)P(=S)(N1CC1C)N1CC1C','1'),
	(50579,3,0,NULL,'Consistent with Molecular Formula','C11H22N3PS',259.3487,'Phosphine sulfide, bis(2-methyl-1-aziridinyl)piperidino-','40D26FD867BEEF47-FICuS-01-83','40D26FD867BEEF47-FICTS-01-62','40D26FD867BEEF47-uuuuu-01-32','InChI=1S/C11H22N3PS/c1-10-8-13(10)15(16,14-9-11(14)2)12-6-4-3-5-7-12/h10-11H,3-9H2,1-2H3','InChIKey=WLSVICXJHWBQGI-UHFFFAOYSA-N','CC1CN1P(=S)(N1CCCCC1)N1CC1C','1'),
	(50580,0,0,NULL,'Consistent with Molecular Formula','C34H24N6O2',548.6026,'1-N,4-N-bis[3-(1H-benzimidazol-2-yl)phenyl]benzene-1,4-dicarboxamide','0E6F47ACBAA5BBCA-FICuS-01-A8','0E6F47ACBAA5BBCA-FICTS-01-87','0E6F47ACBAA5BBCA-uuuuu-01-57','InChI=1S/C34H24N6O2/c41-33(35-25-9-5-7-23(19-25)31-37-27-11-1-2-12-28(27)38-31)21-15-17-22(18-16-21)34(42)36-26-10-6-8-24(20-26)32-39-29-13-3-4-14-30(29)40-32/h1-20H,(H,35,41)(H,36,42)(H,37,38)(H,39,40)','InChIKey=WSXIJTIFOWCMIQ-UHFFFAOYSA-N','O=C(Nc1cccc(-c2nc3ccccc3[nH]2)c1)c1ccc(C(=O)Nc2cccc(-c3nc4ccccc4[nH]3)c2)cc1',NULL),
	(50581,0,0,NULL,'Consistent with Molecular Formula','C28H19ClN6O4S2',603.0689,NULL,'49A9AA3293C0D0BD-FICuS-01-6E','49A9AA3293C0D0BD-FICTS-01-4D','49A9AA3293C0D0BD-uuuuu-01-1D','InChI=1S/C28H19ClN6O4S2/c29-22-15-18(25(38)32-19-6-1-16(2-7-19)23(36)34-27-30-11-13-40-27)5-10-21(22)26(39)33-20-8-3-17(4-9-20)24(37)35-28-31-12-14-41-28/h1-15H,(H,32,38)(H,33,39)(H,30,34,36)(H,31,35,37)','InChIKey=GKAOYZZUVNFZLG-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)Nc2nccs2)cc1)c1ccc(C(=O)Nc2ccc(C(=O)Nc3nccs3)cc2)c(Cl)c1',NULL),
	(50582,0,0,'6128-52-5','Consistent with Molecular Formula','C28H32Cl2N6O4',587.5046,NULL,'6A2436357E95C39A-FICuS-01-4F','6A2436357E95C39A-FICTS-01-2E','6AD891D041181AD4-uuuuu-01-FF','InChI=1S/C28H31ClN6O4.ClH/c1-30-25(31-2)20-11-8-17(14-23(20)38-5)34-27(36)16-7-10-19(22(29)13-16)28(37)35-18-9-12-21(24(15-18)39-6)26(32-3)33-4;/h7-15H,1-6H3,(H,30,31)(H,32,33)(H,34,36)(H,35,37);1H','InChIKey=QFYWQKQAMDFUOG-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C)NC)c(OC)c3)c(Cl)c2)cc1OC.Cl',NULL),
	(50583,0,0,'21689-46-3','Consistent with Molecular Formula','C32H40N6O4',572.7058,'FR 2265\nTerephthalanilide, 4\',4\'\'-bis[N-(3-methoxypropyl)-N\'-methylamidino]-','E9BF6EE22A689F0D-FICuS-01-93','E9BF6EE22A689F0D-FICTS-01-72','E9BF6EE22A689F0D-uuuuu-01-42','InChI=1S/C32H40N6O4/c1-33-29(35-19-5-21-41-3)23-11-15-27(16-12-23)37-31(39)25-7-9-26(10-8-25)32(40)38-28-17-13-24(14-18-28)30(34-2)36-20-6-22-42-4/h7-18H,5-6,19-22H2,1-4H3,(H,33,35)(H,34,36)(H,37,39)(H,38,40)','InChIKey=JUCKESKOFMJYIW-UHFFFAOYSA-N','CN/C(=N\\CCCOC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CCCOC)NC)cc3)cc2)cc1',NULL),
	(50584,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O2S2',330.3786,NULL,'9325D29BC7681F5D-FICuS-01-63','9325D29BC7681F5D-FICTS-01-42','9325D29BC7681F5D-uuuuu-01-12','InChI=1S/C14H10N4O2S2/c19-11(17-13-15-5-7-21-13)9-1-2-10(4-3-9)12(20)18-14-16-6-8-22-14/h1-8H,(H,15,17,19)(H,16,18,20)','InChIKey=BMLGEWZBPOSRMC-UHFFFAOYSA-N','O=C(Nc1nccs1)c1ccc(C(=O)Nc2nccs2)cc1',NULL),
	(50585,0,0,'6399-55-9','Consistent with Molecular Formula','C28H32N6O2',484.5998,'m-Terephthalotoluidide, 4\',4\'\'-bis(N,N\'-dimethylamidino)-','6EEF5EB1EE7C1F91-FICuS-01-9F','6EEF5EB1EE7C1F91-FICTS-01-7E','6EEF5EB1EE7C1F91-uuuuu-01-4E','InChI=1S/C28H32N6O2/c1-17-15-21(11-13-23(17)25(29-3)30-4)33-27(35)19-7-9-20(10-8-19)28(36)34-22-12-14-24(18(2)16-22)26(31-5)32-6/h7-16H,1-6H3,(H,29,30)(H,31,32)(H,33,35)(H,34,36)','InChIKey=GKFDFADCUKURFK-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C)NC)c(C)c3)cc2)cc1C',NULL),
	(50586,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN2OPS',288.7312,'Phosphinothioic acid, bis(1-aziridinyl)-, O-4-chloro-m-tolyl ester\nPhosphinothioic acid, bis(1-aziridinyl)-, O-(4-chloro-3-methylphenyl) ester','F9B617945947D9B4-FICuS-01-5F','F9B617945947D9B4-FICTS-01-3E','F9B617945947D9B4-uuuuu-01-0E','InChI=1S/C11H14ClN2OPS/c1-9-8-10(2-3-11(9)12)15-16(17,13-4-5-13)14-6-7-14/h2-3,8H,4-7H2,1H3','InChIKey=KKNBGMMWFPKMEL-UHFFFAOYSA-N','Cc1cc(OP(=S)(N2CC2)N2CC2)ccc1Cl',NULL),
	(50587,0,0,'19675-24-2','Consistent with Molecular Formula','C10H12ClN2OPS',274.7044,NULL,'70866EC8D0E0463E-FICuS-01-5D','70866EC8D0E0463E-FICTS-01-3C','70866EC8D0E0463E-uuuuu-01-0C','InChI=1S/C10H12ClN2OPS/c11-9-1-3-10(4-2-9)14-15(16,12-5-6-12)13-7-8-13/h1-4H,5-8H2','InChIKey=ZRMNKRSOCPPECN-UHFFFAOYSA-N','S=P(Oc1ccc(Cl)cc1)(N1CC1)N1CC1',NULL),
	(50588,0,0,'94523-98-5','Consistent with Molecular Formula','C11H15N2O2PS',270.2855,NULL,'0A8C81C0A6CF4B06-FICuS-01-6B','0A8C81C0A6CF4B06-FICTS-01-4A','0A8C81C0A6CF4B06-uuuuu-01-1A','InChI=1S/C11H15N2O2PS/c1-14-10-2-4-11(5-3-10)15-16(17,12-6-7-12)13-8-9-13/h2-5H,6-9H2,1H3','InChIKey=VYZBKTMXMAWNNI-UHFFFAOYSA-N','COc1ccc(OP(=S)(N2CC2)N2CC2)cc1',NULL),
	(50589,0,0,'7209-66-7','Consistent with Molecular Formula','C18H12ClNO3',325.7507,NULL,'68257D002C481696-FICuS-01-2E','68257D002C481696-FICTS-01-0D','68257D002C481696-uuuuu-01-DD','InChI=1S/C18H12ClNO3/c19-12-6-8-16(21)13(9-12)17(22)10-18(23)15-7-5-11-3-1-2-4-14(11)20-15/h1-9,21H,10H2','InChIKey=IOZPNNMVNAFAFU-UHFFFAOYSA-N','O=C(CC(=O)c1cc(Cl)ccc1O)c1ccc2ccccc2n1',NULL),
	(50590,0,0,'37975-16-9','Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'C3527DE1CCC83948-FICuS-01-6E','C3527DE1CCC83948-FICTS-01-4D','C3527DE1CCC83948-uuuuu-01-1D','InChI=1S/C16H13NO5/c1-22-14-7-5-11(6-8-14)15(18)10-16(19)12-3-2-4-13(9-12)17(20)21/h2-9H,10H2,1H3','InChIKey=IGEZAWGTOAHSLD-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(50591,0,0,'38502-65-7','Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'CAB9285B3069EEC2-FICuS-01-78','CAB9285B3069EEC2-FICTS-01-57','CAB9285B3069EEC2-uuuuu-01-27','InChI=1S/C16H13NO5/c1-22-14-8-4-12(5-9-14)16(19)10-15(18)11-2-6-13(7-3-11)17(20)21/h2-9H,10H2,1H3','InChIKey=SDBZUDCLSHEYEN-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(50592,0,0,'70460-64-9','Consistent with Molecular Formula','C16H11BrO3',331.1651,NULL,'097A364677E06926-FICuS-01-35','097A364677E06926-FICTS-01-14','097A364677E06926-uuuuu-01-E4','InChI=1S/C16H11BrO3/c1-9-15(11-4-2-3-5-13(11)17)16(19)12-7-6-10(18)8-14(12)20-9/h2-8,18H,1H3','InChIKey=YQQOAUFAXVLCII-UHFFFAOYSA-N','Cc1oc2cc(O)ccc2c(=O)c1-c1ccccc1Br',NULL),
	(50593,0,0,'2508-13-6','Consistent with Molecular Formula','C18H10ClNO2',307.7355,NULL,'E3E7FAAACC0597DA-FICuS-01-A4','E3E7FAAACC0597DA-FICTS-01-83','E3E7FAAACC0597DA-uuuuu-01-53','InChI=1S/C18H10ClNO2/c19-12-6-8-17-13(9-12)16(21)10-18(22-17)15-7-5-11-3-1-2-4-14(11)20-15/h1-10H','InChIKey=GAPZLCOEGUSIPQ-UHFFFAOYSA-N','O=c1cc(-c2ccc3ccccc3n2)oc2ccc(Cl)cc12',NULL),
	(50594,0,0,'57609-63-9','Consistent with Molecular Formula','C17H14N2O8',374.3062,NULL,'F7D65354B1C9FFA2-FICuS-01-7D','F7D65354B1C9FFA2-FICTS-01-5C','F7D65354B1C9FFA2-uuuuu-01-2C','InChI=1S/C17H14N2O8/c20-16(12-2-6-14(7-3-12)18(22)23)26-10-1-11-27-17(21)13-4-8-15(9-5-13)19(24)25/h2-9H,1,10-11H2','InChIKey=DGEHMXCYTLBOBT-UHFFFAOYSA-N','O=C(OCCCOC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(50595,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O8',416.3866,NULL,'46111A2041B3D100-FICuS-01-16','46111A2041B3D100-FICTS-01-F5','46111A2041B3D100-uuuuu-01-C5','InChI=1S/C20H20N2O8/c23-19(15-5-9-17(10-6-15)21(25)26)29-13-3-1-2-4-14-30-20(24)16-7-11-18(12-8-16)22(27)28/h5-12H,1-4,13-14H2','InChIKey=ICBJXSVXTAJFKL-UHFFFAOYSA-N','O=C(OCCCCCCOC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(50596,0,1,NULL,'Consistent with Molecular Formula','C15H22N8O3S',394.4506,NULL,'C5B1FE785EEB47E0-FICuS-01-8D','AD08D63CFB916EB9-FICTS-01-6B','C5B1FE785EEB47E0-uuuuu-01-3C','InChI=1S/C15H22N8O3S/c1-10(24)16-11-6-8-12(9-7-11)27(25,26)21-20-13-17-14(22(2)3)19-15(18-13)23(4)5/h6-9,21H,1-5H3,(H,16,24)(H,17,18,19,20)','InChIKey=JHYUQGAWTFLXCY-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=c2\\nc(N(C)C)nc(N(C)C)[nH]2)cc1','1'),
	(50597,0,1,NULL,'Consistent with Molecular Formula','C13H20N8O2S',352.4134,NULL,'7CFABD9568943F0E-FICuS-01-85','F4D17B0B874E4F8F-FICTS-01-60','7CFABD9568943F0E-uuuuu-01-34','InChI=1S/C13H20N8O2S/c1-20(2)12-15-11(16-13(17-12)21(3)4)18-19-24(22,23)10-7-5-9(14)6-8-10/h5-8,19H,14H2,1-4H3,(H,15,16,17,18)','InChIKey=COHURKNSTKOGBK-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)[nH]/c(=N/NS(=O)(=O)c2ccc(N)cc2)n1','1'),
	(50598,0,0,NULL,'Consistent with Molecular Formula','C19H30N8O3S',450.5578,NULL,'50E83752E9434F6A-FICuS-01-50','649A09B6AB8A32B1-FICTS-01-3F','50E83752E9434F6A-uuuuu-01-FF','InChI=1S/C19H30N8O3S/c1-6-26(7-2)18-21-17(22-19(23-18)27(8-3)9-4)24-25-31(29,30)16-12-10-15(11-13-16)20-14(5)28/h10-13,25H,6-9H2,1-5H3,(H,20,28)(H,21,22,23,24)','InChIKey=NOPSBMXBUVPVNY-UHFFFAOYSA-N','CCN(CC)c1nc(=NNS(=O)(=O)c2ccc(NC(C)=O)cc2)nc(N(CC)CC)[nH]1',NULL),
	(50599,0,0,NULL,'Consistent with Molecular Formula','C17H23N7O4S',421.4732,NULL,'FA62C6E781E72ED5-FICuS-01-80','2F6E94F955BDF544-FICTS-01-58','FA62C6E781E72ED5-uuuuu-01-2F','InChI=1S/C17H23N7O4S/c25-29(26,14-4-2-1-3-5-14)22-21-15-18-16(23-6-10-27-11-7-23)20-17(19-15)24-8-12-28-13-9-24/h1-5,22H,6-13H2,(H,18,19,20,21)','InChIKey=MSIDHTKKFPQMHH-UHFFFAOYSA-N','O=S(=O)(NN=c1nc(N2CCOCC2)[nH]c(N2CCOCC2)n1)c1ccccc1',NULL),
	(50600,0,0,NULL,'Consistent with Molecular Formula','C18H25N7O4S',435.5,NULL,'7B31E280B3C5FCCD-FICuS-01-80','22070001DB0D7B97-FICTS-01-15','7B31E280B3C5FCCD-uuuuu-01-2F','InChI=1S/C18H25N7O4S/c1-14-2-4-15(5-3-14)30(26,27)23-22-16-19-17(24-6-10-28-11-7-24)21-18(20-16)25-8-12-29-13-9-25/h2-5,23H,6-13H2,1H3,(H,19,20,21,22)','InChIKey=AUXCMXLDJQYHMK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=c2nc(N3CCOCC3)[nH]c(N3CCOCC3)n2)cc1',NULL),
	(50601,0,0,NULL,'Consistent with Molecular Formula','C19H26N8O5S',478.525,NULL,'ED76ED595AA5C290-FICuS-01-7E','1B550441F5CD9BC3-FICTS-01-3F','ED76ED595AA5C290-uuuuu-01-2D','InChI=1S/C19H26N8O5S/c1-14(28)20-15-2-4-16(5-3-15)33(29,30)25-24-17-21-18(26-6-10-31-11-7-26)23-19(22-17)27-8-12-32-13-9-27/h2-5,25H,6-13H2,1H3,(H,20,28)(H,21,22,23,24)','InChIKey=SRRJOVGRZYHDDU-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NN=c2nc(N3CCOCC3)[nH]c(N3CCOCC3)n2)cc1',NULL),
	(50602,0,0,NULL,'Consistent with Molecular Formula','C17H24N8O4S',436.4878,NULL,'3C08F2780AF5664F-FICuS-01-5E','BD82D40C3A13FED6-FICTS-01-5E','3C08F2780AF5664F-uuuuu-01-0D','InChI=1S/C17H24N8O4S/c18-13-1-3-14(4-2-13)30(26,27)23-22-15-19-16(24-5-9-28-10-6-24)21-17(20-15)25-7-11-29-12-8-25/h1-4,23H,5-12,18H2,(H,19,20,21,22)','InChIKey=CRSBTTMEKJNRRB-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NN=c2nc(N3CCOCC3)[nH]c(N3CCOCC3)n2)cc1',NULL),
	(50603,0,0,NULL,'Consistent with Molecular Formula','C21H30N8O3S',474.5798,NULL,'1ADD628F4A2342DE-FICuS-01-70','5CEC3850C057614F-FICTS-01-36','1ADD628F4A2342DE-uuuuu-01-1F','InChI=1S/C21H30N8O3S/c1-16(30)22-17-8-10-18(11-9-17)33(31,32)27-26-19-23-20(28-12-4-2-5-13-28)25-21(24-19)29-14-6-3-7-15-29/h8-11,27H,2-7,12-15H2,1H3,(H,22,30)(H,23,24,25,26)','InChIKey=BAWNJLQNUNOTAO-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NN=c2nc(N3CCCCC3)[nH]c(N3CCCCC3)n2)cc1',NULL),
	(50604,0,0,NULL,'Consistent with Molecular Formula','C19H28N8O2S',432.5426,NULL,'C5D114F76E703C18-FICuS-01-57','3C7065A0B22476C7-FICTS-01-20','C5D114F76E703C18-uuuuu-01-06','InChI=1S/C19H28N8O2S/c20-15-7-9-16(10-8-15)30(28,29)25-24-17-21-18(26-11-3-1-4-12-26)23-19(22-17)27-13-5-2-6-14-27/h7-10,25H,1-6,11-14,20H2,(H,21,22,23,24)','InChIKey=LLTJNSAHGGYKQQ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NN=c2nc(N3CCCCC3)[nH]c(N3CCCCC3)n2)cc1',NULL),
	(50605,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO5',309.7055,NULL,'D0A5060266442C9C-FICuS-01-3E','D0A5060266442C9C-FICTS-01-1D','F2D055A8FAD6063A-uuuuu-01-20','InChI=1S/C14H11NO5.ClH/c16-11-4-3-9(6-12(11)17)13(18)8-15-5-1-2-10(7-15)14(19)20;/h1-7H,8H2,(H2-,16,17,18,19,20);1H','InChIKey=WLIOPEVPZUAKOY-UHFFFAOYSA-N','O=C(O)c1ccc[n+](CC(=O)c2ccc(O)c(O)c2)c1.[Cl-]',NULL),
	(50606,0,0,'7331-19-3','Consistent with Molecular Formula','C11H11ClN4O',250.6871,'BW 48-210\n2,4-Pyrimidinediamine, 5-(4-chlorophenoxy)-6-methyl-\nPyrimidine, 2,4-diamino-5-(p-chlorophenoxy)-6-methyl-','5B432CE98E0E7FFB-FICuS-01-8F','5B432CE98E0E7FFB-FICTS-01-6E','5B432CE98E0E7FFB-uuuuu-01-3E','InChI=1S/C11H11ClN4O/c1-6-9(10(13)16-11(14)15-6)17-8-4-2-7(12)3-5-8/h2-5H,1H3,(H4,13,14,15,16)','InChIKey=SRAYHJGJNAQSTI-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1Oc1ccc(Cl)cc1',NULL),
	(50607,0,0,NULL,'Consistent with Molecular Formula','C18H16N8',344.378,NULL,'E89251CD211D0E5E-FICuS-01-63','E89251CD211D0E5E-FICTS-01-42','E89251CD211D0E5E-uuuuu-01-12','InChI=1S/C18H16N8/c19-11-5-1-9(2-6-11)13-14(10-3-7-12(20)8-4-10)24-17-15(23-13)16(21)25-18(22)26-17/h1-8H,19-20H2,(H4,21,22,24,25,26)','InChIKey=SAYBETLMUROXMO-UHFFFAOYSA-N','Nc1ccc(-c2nc3nc(N)nc(N)c3nc2-c2ccc(N)cc2)cc1',NULL),
	(50608,1,0,NULL,'Consistent with Molecular Formula','C23H30Cl3NO5',506.8527,NULL,'76CF0BE4D6620FFA-FICuS-01-87','76CF0BE4D6620FFA-FICTS-01-66','7633AC01E9EFD6B4-uuuuu-01-27','InChI=1S/C23H29Cl2NO5.ClH/c1-27-21-13-17(14-22(28-2)23(21)29-3)18(6-9-26(10-7-24)11-8-25)16-4-5-19-20(12-16)31-15-30-19;/h4-5,12-14,18H,6-11,15H2,1-3H3;1H','InChIKey=NVDKODSISKARBB-UHFFFAOYSA-N','COc1cc(C(CCN(CCCl)CCCl)c2ccc3c(c2)OCO3)cc(OC)c1OC.Cl','1'),
	(50609,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO3',306.1882,NULL,'58AC8E1740CA4375-FICuS-01-58','58AC8E1740CA4375-FICTS-01-37','58AC8E1740CA4375-uuuuu-01-07','InChI=1S/C13H17Cl2NO3/c1-18-11-5-3-4-10(12(11)19-2)13(17)16(8-6-14)9-7-15/h3-5H,6-9H2,1-2H3','InChIKey=DXUXRGYQZWLLPG-UHFFFAOYSA-N','COc1cccc(C(=O)N(CCCl)CCCl)c1OC',NULL),
	(50610,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl3NO2',328.6655,NULL,'5D37DE847B6FE8FA-FICuS-01-98','5D37DE847B6FE8FA-FICTS-01-77','5DCB796144E231B4-uuuuu-01-04','InChI=1S/C13H19Cl2NO2.ClH/c1-17-12-5-3-4-11(13(12)18-2)10-16(8-6-14)9-7-15;/h3-5H,6-10H2,1-2H3;1H','InChIKey=NECGKYJJQAXJCP-UHFFFAOYSA-N','COc1cccc(CN(CCCl)CCCl)c1OC.Cl',NULL),
	(50611,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO3',306.1882,NULL,'5EAC229B4FF51F76-FICuS-01-7D','5EAC229B4FF51F76-FICTS-01-5C','5EAC229B4FF51F76-uuuuu-01-2C','InChI=1S/C13H17Cl2NO3/c1-18-10-4-3-5-11(19-2)12(10)13(17)16(8-6-14)9-7-15/h3-5H,6-9H2,1-2H3','InChIKey=PMWBYDRXPJNWAJ-UHFFFAOYSA-N','COc1cccc(OC)c1C(=O)N(CCCl)CCCl',NULL),
	(50612,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO2',290.1888,NULL,'F2CD7587E9F18683-FICuS-01-6F','F2CD7587E9F18683-FICTS-01-4E','F2CD7587E9F18683-uuuuu-01-1E','InChI=1S/C13H17Cl2NO2/c1-18-12-4-2-11(3-5-12)10-13(17)16(8-6-14)9-7-15/h2-5H,6-10H2,1H3','InChIKey=HDYRLZINRFVLBP-UHFFFAOYSA-N','COc1ccc(CC(=O)N(CCCl)CCCl)cc1',NULL),
	(50613,1,0,NULL,'Consistent with Molecular Formula','C23H27Cl2NO6',484.3754,'Hydrocinnamide, N,N-bis(2-chloroethyl)-.beta.-[3,4- (methylenedioxy)phenyl]-3,4,5-trimethoxy-','032A93978754826F-FICuS-01-37','032A93978754826F-FICTS-01-16','032A93978754826F-uuuuu-01-E6','InChI=1S/C23H27Cl2NO6/c1-28-20-11-16(12-21(29-2)23(20)30-3)17(13-22(27)26(8-6-24)9-7-25)15-4-5-18-19(10-15)32-14-31-18/h4-5,10-12,17H,6-9,13-14H2,1-3H3','InChIKey=WPZDWNPXUWBTCF-UHFFFAOYSA-N','COc1cc(C(CC(=O)N(CCCl)CCCl)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(50614,0,0,NULL,'Consistent with Molecular Formula','C15H16Cl2N2S',327.2708,NULL,'7E9330DA6FE3B9CE-FICuS-01-8E','7E9330DA6FE3B9CE-FICTS-01-6D','7E9330DA6FE3B9CE-uuuuu-01-3D','InChI=1S/C15H16Cl2N2S/c16-8-10-19(11-9-17)15(20)18-14-7-3-5-12-4-1-2-6-13(12)14/h1-7H,8-11H2,(H,18,20)','InChIKey=LLTLWRIEHREJKE-UHFFFAOYSA-N','S=C(Nc1cccc2ccccc12)N(CCCl)CCCl',NULL),
	(50615,0,0,'27855-46-5','Consistent with Molecular Formula','C13H17Cl3N2O3',355.6479,NULL,'FE7AD3EC6C6BB4E5-FICuS-01-AA','FE7AD3EC6C6BB4E5-FICTS-01-89','FE86740953E66DAB-uuuuu-01-23','InChI=1S/C13H16Cl2N2O3.ClH/c14-6-9-16(10-7-15)8-5-13(18)11-1-3-12(4-2-11)17(19)20;/h1-4H,5-10H2;1H','InChIKey=JFFLIKVODSFWEL-UHFFFAOYSA-N','Cl.O=C(CCN(CCCl)CCCl)c1ccc([N+](=O)[O-])cc1',NULL),
	(50616,0,0,'27855-45-4','Consistent with Molecular Formula','C13H17Cl3N2O3',355.6479,'3-Nitro-.beta.-[bis(2-chloroethyl)amino]propiophenone hydrochloride\n1-Propanone, 3-[bis(2-chloroethyl)amino]-1-(3-nitrophenyl), hydrochloride\nPropiophenone, 3-[bis(2-chloroethyl)amino]-3\'-nitro-, monohydrochloride','B14D418513B43F65-FICuS-01-42','B14D418513B43F65-FICTS-01-21','B1B1E6602C39E62B-uuuuu-01-0D','InChI=1S/C13H16Cl2N2O3.ClH/c14-5-8-16(9-6-15)7-4-13(18)11-2-1-3-12(10-11)17(19)20;/h1-3,10H,4-9H2;1H','InChIKey=JRBHOSDCQRHFLU-UHFFFAOYSA-N','Cl.O=C(CCN(CCCl)CCCl)c1cccc([N+](=O)[O-])c1',NULL),
	(50617,0,0,'1011-12-7','Consistent with Molecular Formula','C12H18O',178.2736,'Dianon\nBicyclohexyliden-2-one\n2-Cyclohexylidenecyclohexanone\nCyclohexanone, 2-cyclohexylidene-\nCyclohexanone, 2-cyclohexylidene-','5E702CD7B9EB409C-FICuS-01-7A','5E702CD7B9EB409C-FICTS-01-59','5E702CD7B9EB409C-uuuuu-01-29','InChI=1S/C12H18O/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H2','InChIKey=TYDSIOSLHQWFOU-UHFFFAOYSA-N','O=C1CCCCC1=C1CCCCC1',NULL),
	(50618,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'25443F6FD608FA10-FICuS-01-55','25443F6FD608FA10-FICTS-01-34','25443F6FD608FA10-uuuuu-01-04','InChI=1S/C12H10N2O2/c15-7-13-11-5-1-3-9-10(11)4-2-6-12(9)14-8-16/h1-8H,(H,13,15)(H,14,16)','InChIKey=FBGMRRSWCBOWRC-UHFFFAOYSA-N','O=CNc1cccc2c(NC=O)cccc12',NULL),
	(50619,0,1,'902-25-0','Consistent with Molecular Formula','C15H12N4O4',312.2842,NULL,'659C0693A5D9451E-FICuS-01-52','659C0693A5D9451E-FICTS-01-31','659C0693A5D9451E-uuuuu-01-01','InChI=1S/C15H12N4O4/c20-18(21)11-6-8-14(15(9-11)19(22)23)17-16-13-7-5-10-3-1-2-4-12(10)13/h1-4,6,8-9,17H,5,7H2','InChIKey=NQCDWRIWARFUKB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2/CCc3ccccc32)c([N+](=O)[O-])c1','1'),
	(50620,0,1,'6546-99-2','Consistent with Molecular Formula','C14H17Cl2N5OS',374.2872,NULL,'6403148CAFD2442B-FICuS-01-4D','1E0BDE5B9BD38911-FICTS-01-53','6403148CAFD2442B-uuuuu-01-FC','InChI=1S/C14H17Cl2N5OS/c15-5-7-20(8-6-16)9-21-11-4-2-1-3-10(11)12(13(21)22)18-19-14(17)23/h1-4H,5-9H2,(H3,17,19,23)/b18-12-','InChIKey=VRHGXFXWJZQYSR-PDGQHHTCSA-N','NC(=S)N/N=C1\\C(=O)N(CN(CCCl)CCCl)c2ccccc21','1'),
	(50621,0,1,'1102-18-7','Consistent with Molecular Formula','C16H17Cl2N5O3',398.248,NULL,'F3714553E54DD459-FICuS-01-51','B91C721C9B6A9FAC-FICTS-01-67','502A490A8A2512F6-uuuuu-01-EB','InChI=1S/C16H17Cl2N5O3/c17-5-7-23(8-6-18)12-3-1-11(2-4-12)10-19-22-15(25)13-9-14(24)21-16(26)20-13/h1-4,9-10H,5-8H2,(H,22,25)(H2,20,21,24,26)/b19-10+','InChIKey=SXLLQTNEITYMMY-VXLYETTFSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1cc(=O)[nH]c(=O)[nH]1','1'),
	(50622,0,1,'980-44-9','Consistent with Molecular Formula','C18H21Cl2N3O2S',414.3488,NULL,'91D80514D41349CB-FICuS-01-45','91D80514D41349CB-FICTS-01-24','91D80514D41349CB-uuuuu-01-F4','InChI=1S/C18H21Cl2N3O2S/c1-15-2-8-18(9-3-15)26(24,25)22-21-14-16-4-6-17(7-5-16)23(12-10-19)13-11-20/h2-9,14,22H,10-13H2,1H3','InChIKey=ALCSCBFXIKXBRP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1','1'),
	(50623,0,2,'802-58-4','Consistent with Molecular Formula','C18H18Cl2N4S',393.333,NULL,'8FA6B30775FDB953-FICuS-01-71','E061DDB8B2A532AD-FICTS-01-58','39F3509F2F90578A-uuuuu-01-05','InChI=1S/C18H18Cl2N4S/c19-9-11-24(12-10-20)15-7-5-14(6-8-15)13-21-23-18-22-16-3-1-2-4-17(16)25-18/h1-8,13H,9-12H2,(H,22,23)/b21-13+','InChIKey=XJMFQDQSJWOMAB-FYJGNVAPSA-N','ClCCN(CCCl)c1ccc(/C=N/N=c2/[nH]c3ccccc3s2)cc1','1'),
	(50624,0,2,'751-76-8','Consistent with Molecular Formula','C24H28Cl4N6O2',574.3362,NULL,'A7749E410F7D8F9B-FICuS-01-77','A7749E410F7D8F9B-FICTS-01-56','C4711721046BAD44-uuuuu-01-E9','InChI=1S/C24H28Cl4N6O2/c25-9-13-33(14-10-26)21-5-1-19(2-6-21)17-29-31-23(35)24(36)32-30-18-20-3-7-22(8-4-20)34(15-11-27)16-12-28/h1-8,17-18H,9-16H2,(H,31,35)(H,32,36)/b29-17-,30-18?','InChIKey=ZWYLGLKQKLIMGY-PDYQYDPISA-N','O=C(N/N=C\\c1ccc(N(CCCl)CCCl)cc1)C(=O)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(50625,0,1,'804-25-1','Consistent with Molecular Formula','C16H17Cl2N5O3',398.248,NULL,'9FB99A0E37D6140B-FICuS-01-6B','7BC7746721A1F3FC-FICTS-01-48','E897E1E7BC2E97B0-uuuuu-01-33','InChI=1S/C16H17Cl2N5O3/c17-5-7-23(8-6-18)12-3-1-11(2-4-12)9-20-22-15(25)13-10-19-16(26)21-14(13)24/h1-4,9-10H,5-8H2,(H,22,25)(H2,19,21,24,26)/b20-9+','InChIKey=GPBPMSJIGMCIPB-AWQFTUOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1c[nH]c(=O)[nH]c1=O','1'),
	(50626,0,1,'1240-76-2','Consistent with Molecular Formula','C15H17Cl2N5O2',370.2376,NULL,'0ED1A460A2930EDF-FICuS-01-6A','F1AE48FC8F85A64C-FICTS-01-71','0FF477B0C79F5955-uuuuu-01-17','InChI=1S/C15H17Cl2N5O2/c16-5-7-22(8-6-17)12-3-1-11(2-4-12)9-19-21-13-10-18-15(24)20-14(13)23/h1-4,9-10,21H,5-8H2,(H2,18,20,23,24)/b19-9+','InChIKey=OHVCDKPZSFASGV-DJKKODMXSA-N','O=c1[nH]cc(N/N=C/c2ccc(N(CCCl)CCCl)cc2)c(=O)[nH]1','1'),
	(50627,0,2,'797-03-5','Consistent with Molecular Formula','C15H17Cl2N5',338.2388,NULL,'1E6013FCE10529E6-FICuS-01-51','A96C656C7290F482-FICTS-01-33','1E6013FCE10529E6-uuuuu-01-00','InChI=1S/C15H17Cl2N5/c16-6-10-22(11-7-17)14-4-2-13(3-5-14)12-20-21-15-18-8-1-9-19-15/h1-5,8-9,12H,6-7,10-11H2,(H,18,19,21)','InChIKey=QRHJAHSNTXASJS-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/N=c2\\nccc[nH]2)cc1','1'),
	(50628,0,0,'7148-34-7','Consistent with Molecular Formula','C8H4Cl2N2',199.039,NULL,'8E3D3839AE165ED0-FICuS-01-6D','8E3D3839AE165ED0-FICTS-01-4C','8E3D3839AE165ED0-uuuuu-01-1C','InChI=1S/C8H4Cl2N2/c9-6-3-1-2-5-7(6)11-4-12-8(5)10/h1-4H','InChIKey=LGRUYTZVYJCUTH-UHFFFAOYSA-N','Clc1ncnc2c(Cl)cccc12',NULL),
	(50629,0,0,'6970-45-2','Consistent with Molecular Formula','C8H7Br2NO3',324.9562,NULL,'D6EE9578DEB1203C-FICuS-01-7C','D6EE9578DEB1203C-FICTS-01-5B','D6EE9578DEB1203C-uuuuu-01-2B','InChI=1S/C8H7Br2NO3/c1-14-8(13)3-2-4(9)6(11)5(10)7(3)12/h2,12H,11H2,1H3','InChIKey=BMADYDCSAWWAFM-UHFFFAOYSA-N','COC(=O)c1cc(Br)c(N)c(Br)c1O',NULL),
	(50630,0,0,'6970-46-3','Consistent with Molecular Formula','C22H28N2O4',384.4742,NULL,'26F7A8DC8FDB33C8-FICuS-01-91','26F7A8DC8FDB33C8-FICTS-01-70','26F7A8DC8FDB33C8-uuuuu-01-40','InChI=1S/C22H28N2O4/c1-25-19-9-7-17(13-21(19)27-3)15-23-11-5-6-12-24-16-18-8-10-20(26-2)22(14-18)28-4/h7-10,13-16H,5-6,11-12H2,1-4H3/b23-15-,24-16+','InChIKey=CHCYTHMZDWZWQV-REPVBDINSA-N','COc1ccc(/C=N/CCCC/N=C/c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(50631,0,0,'6970-47-4','Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'E1C9AB8821FE153B-FICuS-01-75','E1C9AB8821FE153B-FICTS-01-54','E1C9AB8821FE153B-uuuuu-01-24','InChI=1S/C18H20N2/c1-3-9-17(10-4-1)15-19-13-7-8-14-20-16-18-11-5-2-6-12-18/h1-6,9-12,15-16H,7-8,13-14H2/b19-15-,20-16-','InChIKey=SLBHGMHXXHJQBO-IKBKFCNISA-N','C(=N/CCCC/N=C/c1ccccc1)\\c1ccccc1',NULL),
	(50632,0,0,'90642-23-2','Consistent with Molecular Formula','C9H7BrINO4',399.9671,NULL,'747C492EFA73F124-FICuS-01-5E','747C492EFA73F124-FICTS-01-3D','747C492EFA73F124-uuuuu-01-0D','InChI=1S/C9H7BrINO4/c10-5-1-4(9(15)16)7(13)2-6(5)12-8(14)3-11/h1-2,13H,3H2,(H,12,14)(H,15,16)','InChIKey=YTLZGGANKYZQSX-UHFFFAOYSA-N','O=C(CI)Nc1cc(O)c(C(=O)O)cc1Br',NULL),
	(50633,5,0,'6970-48-5','Consistent with Molecular Formula','C23H31NO8S',481.5598,NULL,'335559B71FA4382E-FICuS-01-4C','335559B71FA4382E-FICTS-01-2B','27AF8085C1D57F48-uuuuu-01-11','InChI=1S/C16H23NO5.C7H8O3S/c1-16(2)21-14-13(19-9-10-6-4-3-5-7-10)12(11(18)8-17)20-15(14)22-16;1-6-2-4-7(5-3-6)11(8,9)10/h3-7,11-15,18H,8-9,17H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=MJRFYLYQTRPVJR-UHFFFAOYSA-N','CC1(C)OC2OC(C(O)CN)C(OCc3ccccc3)C2O1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(50634,5,0,'6952-39-2','Consistent with Molecular Formula','C11H19NO5S2',309.3948,NULL,'8EB998610EA22DA4-FICuS-01-6A','8EB998610EA22DA4-FICTS-01-49','8EB998610EA22DA4-uuuuu-01-19','InChI=1S/C11H19NO5S2/c1-11(2)16-8-6(14)7(15-9(8)17-11)5(13)4-12-10(18)19-3/h5-9,13-14H,4H2,1-3H3,(H,12,18)','InChIKey=RUDZITQISFWTLZ-UHFFFAOYSA-N','CSC(=S)NCC(O)C1OC2OC(C)(C)OC2C1O','1'),
	(50635,0,0,'2260-68-6','Consistent with Molecular Formula','C12H13FN4',232.2599,NULL,'4E59A109AE0BF7FD-FICuS-01-88','4E59A109AE0BF7FD-FICTS-01-67','4E59A109AE0BF7FD-uuuuu-01-37','InChI=1S/C12H13FN4/c13-9-4-1-8(2-5-9)3-6-10-7-11(14)17-12(15)16-10/h1-2,4-5,7H,3,6H2,(H4,14,15,16,17)','InChIKey=FJLNGUMMTVVRME-UHFFFAOYSA-N','Nc1cc(CCc2ccc(F)cc2)nc(N)n1',NULL),
	(50636,0,0,'6970-49-6','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'6815EB7B87127522-FICuS-01-3D','6815EB7B87127522-FICTS-01-1C','6815EB7B87127522-uuuuu-01-EC','InChI=1S/C16H15NO4/c1-17-12-8-9-13(16(19)20-2)14(10-12)21-15(18)11-6-4-3-5-7-11/h3-10,17H,1-2H3','InChIKey=QBFLFADAZIZAOH-UHFFFAOYSA-N','CNc1ccc(C(=O)OC)c(OC(=O)c2ccccc2)c1',NULL),
	(50637,0,0,'6970-50-9','Consistent with Molecular Formula','C23H19NO6',405.4062,NULL,'AC5EB22192187FE2-FICuS-01-64','AC5EB22192187FE2-FICTS-01-43','AC5EB22192187FE2-uuuuu-01-13','InChI=1S/C23H19NO6/c1-28-22(26)19-13-12-18(24-23(27)29-15-16-8-4-2-5-9-16)14-20(19)30-21(25)17-10-6-3-7-11-17/h2-14H,15H2,1H3,(H,24,27)','InChIKey=JTUGHSNKCKRVBR-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)OCc2ccccc2)cc1OC(=O)c1ccccc1',NULL),
	(50638,0,0,'7149-01-1','Consistent with Molecular Formula','C24H21NO6',419.433,NULL,'CE4E9E05118B986A-FICuS-01-6F','CE4E9E05118B986A-FICTS-01-4E','CE4E9E05118B986A-uuuuu-01-1E','InChI=1S/C24H21NO6/c1-25(24(28)30-16-17-9-5-3-6-10-17)19-13-14-20(23(27)29-2)21(15-19)31-22(26)18-11-7-4-8-12-18/h3-15H,16H2,1-2H3','InChIKey=DRNJHGKBGVFFHK-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)C(=O)OCc2ccccc2)cc1OC(=O)c1ccccc1',NULL),
	(50639,0,0,'6970-51-0','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'165438507B98E28A-FICuS-01-41','165438507B98E28A-FICTS-01-20','165438507B98E28A-uuuuu-01-F0','InChI=1S/C12H12N2O4/c1-2-18-12(15)5-8-7-13-11-4-3-9(14(16)17)6-10(8)11/h3-4,6-7,13H,2,5H2,1H3','InChIKey=UAWYJXDSPWGNLZ-UHFFFAOYSA-N','CCOC(=O)Cc1c[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(50640,0,1,'6970-52-1','Consistent with Molecular Formula','C9H7N3O3',205.1726,NULL,'1B92C3557D27FAAA-FICuS-01-72','57805ADD4A81BB44-FICTS-01-42','1B92C3557D27FAAA-uuuuu-01-21','InChI=1S/C9H7N3O3/c13-11-5-6-4-10-9-2-1-7(12(14)15)3-8(6)9/h1-5,10,13H/b11-5-','InChIKey=IHXPNSPUNXCGDA-WZUFQYTHSA-N','O=[N+]([O-])c1ccc2[nH]cc(/C=N\\O)c2c1','1'),
	(50641,0,0,'21612-82-8','Consistent with Molecular Formula','C18H17ClNP',313.7658,NULL,'D222C3B3AE4A16D4-FICuS-01-66','D222C3B3AE4A16D4-FICTS-01-45','D2DE645691C7CF9A-uuuuu-01-31','InChI=1S/C18H16NP.ClH/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;/h1-15,19H;1H','InChIKey=XAUVAHMYNJOZCR-UHFFFAOYSA-N','Cl.N=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(50642,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C19H18F6NP2',436.2958,NULL,'66C3AD47FC639881-FICuS-01-65','66C3AD47FC639881-FICTS-01-44','464C0DA23275CC84-uuuuu-01-01','InChI=1S/C19H18NP.F6P/c1-20-21(17-11-5-2-6-12-17,18-13-7-3-8-14-18)19-15-9-4-10-16-19;1-7(2,3,4,5)6/h2-16H,1H3;','InChIKey=BTNMUCVVHOTYDY-UHFFFAOYSA-N','CN=P(c1ccccc1)(c1ccccc1)c1ccccc1.F[PH](F)(F)(F)(F)F',NULL),
	(50643,0,0,NULL,'Consistent with Molecular Formula','C12H20BrNO',274.2001,NULL,'35B374FD04ABEA3E-FICuS-01-7E','35B374FD04ABEA3E-FICTS-01-5D','F8FE5E945627B06B-uuuuu-01-24','InChI=1S/C12H20NO.BrH/c1-13(2,9-6-10-14)11-12-7-4-3-5-8-12;/h3-5,7-8,14H,6,9-11H2,1-2H3;1H/q+1;/p-1','InChIKey=OLCPKCSLZTUDKB-UHFFFAOYSA-M','C[N+](C)(CCCO)Cc1ccccc1.[Br-]',NULL),
	(50644,0,0,'91553-68-3','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'44ABFC12F10DAE0F-FICuS-01-85','44ABFC12F10DAE0F-FICTS-01-64','44ABFC12F10DAE0F-uuuuu-01-34','InChI=1S/C12H19NO/c1-11-6-3-4-7-12(11)10-13(2)8-5-9-14/h3-4,6-7,14H,5,8-10H2,1-2H3','InChIKey=RGOXORTZCIUDFL-UHFFFAOYSA-N','Cc1ccccc1CN(C)CCCO',NULL),
	(50645,0,0,NULL,'Consistent with Molecular Formula','C12H20INO2',337.2,NULL,'E8F74B7D6500CFF6-FICuS-01-82','E8F74B7D6500CFF6-FICTS-01-61','D0264AD06868A3AE-uuuuu-01-11','InChI=1S/C12H20NO2.HI/c1-13(7-9-14,8-10-15)11-12-5-3-2-4-6-12;/h2-6,14-15H,7-11H2,1H3;1H/q+1;/p-1','InChIKey=JMPCMFXFHHCIHE-UHFFFAOYSA-M','C[N+](CCO)(CCO)Cc1ccccc1.[I-]',NULL),
	(50646,0,0,NULL,'Consistent with Molecular Formula','C13H22BrNO',288.2269,NULL,'FC4750F2A201C1B7-FICuS-01-59','FC4750F2A201C1B7-FICTS-01-38','310A7A9BF08D9BE2-uuuuu-01-22','InChI=1S/C13H22NO.BrH/c1-12-7-4-5-8-13(12)11-14(2,3)9-6-10-15;/h4-5,7-8,15H,6,9-11H2,1-3H3;1H/q+1;/p-1','InChIKey=UVUCDRJOGPGJTR-UHFFFAOYSA-M','Cc1ccccc1C[N+](C)(C)CCCO.[Br-]',NULL),
	(50647,1,0,'16607-55-9','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'96AE30D90C049F40-FICuS-01-56','96AE30D90C049F40-FICTS-01-35','96AE30D90C049F40-uuuuu-01-05','InChI=1S/C11H12N2O/c1-13(2)10(8-12)11(14)9-6-4-3-5-7-9/h3-7,10H,1-2H3','InChIKey=ZVVFZPOTKCBCCX-UHFFFAOYSA-N','CN(C)C(C#N)C(=O)c1ccccc1','1'),
	(50648,1,0,NULL,'Consistent with Molecular Formula','C11H17IN2O',320.1726,NULL,'412D11470D321D3D-FICuS-01-34','412D11470D321D3D-FICTS-01-13','79FC10EA005A7165-uuuuu-01-FF','InChI=1S/C11H16N2O.HI/c1-13(2,3)10(11(12)14)9-7-5-4-6-8-9;/h4-8,10H,1-3H3,(H-,12,14);1H','InChIKey=DUFFYUCDCJZOJC-UHFFFAOYSA-N','C[N+](C)(C)C(C(N)=O)c1ccccc1.[I-]','1'),
	(50649,1,0,'92547-49-4','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'93C2C51C09EDA925-FICuS-01-67','93C2C51C09EDA925-FICTS-01-46','93C2C51C09EDA925-uuuuu-01-16','InChI=1S/C11H16N2O2/c1-13(2)10(11(12)14)8-4-6-9(15-3)7-5-8/h4-7,10H,1-3H3,(H2,12,14)','InChIKey=KTJIKTCRNPWQPD-UHFFFAOYSA-N','COc1ccc(C(C(N)=O)N(C)C)cc1','1'),
	(50650,0,0,'5775-37-1','Consistent with Molecular Formula','C18H16N4O7',400.347,NULL,'DCD5BD6264219000-FICuS-01-4B','DCD5BD6264219000-FICTS-01-2A','11482278A6F783A5-uuuuu-01-EC','InChI=1S/C12H13N.C6H3N3O7/c1-13(2)12-9-5-7-10-6-3-4-8-11(10)12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-9H,1-2H3;1-2,10H','InChIKey=KJIZIQFXZHFYCW-UHFFFAOYSA-N','CN(C)c1cccc2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(50651,8,0,'438-19-7','Consistent with Molecular Formula','C19H31FO',294.4517,'3.beta.-Fluoro-5.alpha.-androstan-17.beta.-ol\n5.alpha.-Androstan-17.beta.-ol, 3.beta.-fluoro-\nAndrostan-17-ol, 3-fluoro-, (3.beta.,5.alpha.,17.beta.)-','ECBDE3BE8A892E84-FICuS-01-A1','ECBDE3BE8A892E84-FICTS-01-80','65C45E40C964FA75-uuuuu-01-0F','InChI=1S/C19H31FO/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h12-17,21H,3-11H2,1-2H3/t12-,13-,14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=DKYZAPZHDVDDSJ-YSZCXEEOSA-N','CC12CCC3C(CCC4CC(F)CCC43C)C1CCC2O','1'),
	(50652,9,0,'20685-55-6','Consistent with Molecular Formula','C19H32O3',308.46,NULL,'8F44D1EA188258D7-FICuS-01-63','8F44D1EA188258D7-FICTS-01-42','22644CA075105F15-uuuuu-01-DA','InChI=1S/C19H32O3/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)19(14,2)10-15(21)17(13)18/h11-17,20-22H,3-10H2,1-2H3/t11-,12-,13+,14+,15+,16+,17-,18+,19+/m1/s1','InChIKey=FNICIUSFFWRLFW-SOLHUYMASA-N','CC12CC(O)C3C(CCC4CC(O)CCC43C)C1CCC2O','1'),
	(50653,5,0,'70182-53-5','Consistent with Molecular Formula','C31H48O3',468.7184,NULL,'504BB579CCA47753-FICuS-01-5A','504BB579CCA47753-FICTS-01-39','AA1D474F0B99E763-uuuuu-01-1B','InChI=1S/C31H48O3/c1-19(2)10-9-11-20(3)24-15-17-31(8)28-23(14-16-30(24,31)7)22-12-13-27(34-21(4)32)29(5,6)25(22)18-26(28)33/h18-20,24,27,33H,9-17H2,1-8H3/t20-,24-,27+,30-,31+/m1/s1','InChIKey=MYBJDGDUQDWHJQ-LAGLKLLZSA-N','CC(=O)OC1CCc2c(cc(O)c3c2CCC2(C)C(C(C)CCCC(C)C)CCC32C)C1(C)C','1'),
	(50654,7,0,'571-22-2','Consistent with Molecular Formula','C19H30O2',290.4448,'5-BETA-DIHYDROTESTOSTERONE\n5.beta.-Dihydrotestosterone\nEtiocholan-17.beta.-ol-3-one\n17.beta.-Hydroxyetiocholan-3-one\n5.beta.-Androstan-17.beta.-ol-3-one\n5.beta.,17.beta.-Hydroxyandrostan-3-one\nAndrostan-3-one, 17-hydroxy-, (5.beta.,17.beta.)-\n5.beta.-Androstan-3-one, 17.beta.-hydroxy-','FFDA48BAD1E752F2-FICuS-01-97','FFDA48BAD1E752F2-FICTS-01-76','FFDA48BAD1E752F2-uuuuu-01-46','InChI=1S/C19H30O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h12,14-17,21H,3-11H2,1-2H3','InChIKey=NVKAWKQGWWIWPM-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(=O)CCC43C)C1CCC2O','1'),
	(50655,6,0,'4075-20-1','Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'5804355DEDF6F21B-FICuS-01-69','5804355DEDF6F21B-FICTS-01-48','E9DDA0465CA689C3-uuuuu-01-2D','InChI=1S/C19H28O3/c1-17-8-5-13(20)11-12(17)3-4-15-14(17)6-9-18(2)16(21)7-10-19(15,18)22/h11,14-16,21-22H,3-10H2,1-2H3/t14-,15+,16-,17-,18+,19+/m0/s1','InChIKey=GLOZYJRFVSVZDB-XNIJUTNWSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O)CCC12O','1'),
	(50656,6,0,NULL,'Consistent with Molecular Formula','C18H32O2',280.4496,NULL,'119A7CDB5356D2AC-FICuS-01-70','119A7CDB5356D2AC-FICTS-01-4F','B51E0A963539A17A-uuuuu-01-01','InChI=1S/C18H32O2/c1-17-9-3-5-14(17)13-6-7-16(20)18(2,10-4-12-19)15(13)8-11-17/h13-16,19-20H,3-12H2,1-2H3/t13-,14-,15-,16+,17-,18+/m0/s1','InChIKey=VRYOTGALJVBYJR-ZCVDQKGDSA-N','CC12CCCC1C1CCC(O)C(C)(CCCO)C1CC2','1'),
	(50657,7,0,'35144-86-6','Consistent with Molecular Formula','C18H32O3',296.449,NULL,'49F67CE834D45B24-FICuS-01-63','49F67CE834D45B24-FICTS-01-42','4C89A0DDE42285D9-uuuuu-01-1E','InChI=1S/C18H32O3/c1-17(9-3-11-19)14-8-10-18(2)13(5-7-16(18)21)12(14)4-6-15(17)20/h12-16,19-21H,3-11H2,1-2H3/t12-,13-,14-,15+,16-,17+,18-/m0/s1','InChIKey=ACUPKQHIFDBMOE-TTYRWSMDSA-N','CC1(CCCO)C(O)CCC2C1CCC1(C)C(O)CCC21','1'),
	(50658,7,0,'5767-93-1','Consistent with Molecular Formula','C22H34O2S2',394.6294,NULL,'E2ABA6BB876C2AB1-FICuS-01-8A','E2ABA6BB876C2AB1-FICTS-01-69','33A2139FC383DFF6-uuuuu-01-19','InChI=1S/C22H34O2S2/c1-20-10-8-16-14(4-7-18-21(16,2)11-9-19(23)24-18)15(20)5-6-17(20)22(3)25-12-13-26-22/h14-18H,4-13H2,1-3H3/t14-,15-,16-,17-,18+,20-,21+/m0/s1','InChIKey=CFXULKWGUZXMER-QMFSJDNRSA-N','CC1(C2CCC3C4CCC5OC(=O)CCC5(C)C4CCC32C)SCCS1','1'),
	(50659,8,0,'2061-74-7','Consistent with Molecular Formula','C26H44O2',388.6324,NULL,'819666B9EB1EE949-FICuS-01-6E','819666B9EB1EE949-FICTS-01-4D','929D3FE7F234C52D-uuuuu-01-20','InChI=1S/C26H44O2/c1-17(2)7-6-8-18(3)20-10-11-21-19-9-12-23-26(5,16-14-24(27)28-23)22(19)13-15-25(20,21)4/h17-23H,6-16H2,1-5H3/t18-,19+,20-,21+,22+,23-,25-,26-/m1/s1','InChIKey=MQKKKKQKYWNSRB-RZAJJJKESA-N','CC(C)CCCC(C)C1CCC2C3CCC4OC(=O)CCC4(C)C3CCC12C','1'),
	(50660,8,0,'2672-41-5','Consistent with Molecular Formula','C26H46O',374.6488,NULL,'98CA54DBD678D35B-FICuS-01-82','98CA54DBD678D35B-FICTS-01-61','E48F52DD1A46303B-uuuuu-01-10','InChI=1S/C26H46O/c1-18(2)8-6-9-19(3)21-11-12-22-20-10-13-24-26(5,15-7-17-27-24)23(20)14-16-25(21,22)4/h18-24H,6-17H2,1-5H3/t19-,20+,21-,22+,23+,24-,25-,26-/m1/s1','InChIKey=WDXZKZJDWQVKNV-XHGRUUOTSA-N','CC(C)CCCC(C)C1CCC2C3CCC4OCCCC4(C)C3CCC12C','1'),
	(50661,9,0,'6197-99-5','Consistent with Molecular Formula','C26H46O2',390.6482,NULL,'BD5522945D8FB9AF-FICuS-01-81','BD5522945D8FB9AF-FICTS-01-60','71A8047B0AFB8ABE-uuuuu-01-2D','InChI=1S/C26H46O2/c1-17(2)7-6-8-18(3)20-10-11-21-19-9-12-23-26(5,16-14-24(27)28-23)22(19)13-15-25(20,21)4/h17-24,27H,6-16H2,1-5H3/t18-,19+,20-,21+,22+,23-,24-,25-,26-/m1/s1','InChIKey=AIXGQXXQMMDKHU-INRRJMHXSA-N','CC(C)CCCC(C)C1CCC2C3CCC4OC(O)CCC4(C)C3CCC12C','1'),
	(50662,8,0,'6242-19-9','Consistent with Molecular Formula','C26H48O2',392.664,NULL,'EAF40126DA51509F-FICuS-01-5F','EAF40126DA51509F-FICTS-01-3E','EAF40126DA51509F-uuuuu-01-0E','InChI=1S/C26H48O2/c1-18(2)8-6-9-19(3)21-11-12-22-20-10-13-24(28)26(5,15-7-17-27)23(20)14-16-25(21,22)4/h18-24,27-28H,6-17H2,1-5H3','InChIKey=XZLIIZIUJOQWSF-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC(O)C(C)(CCCO)C3CCC12C','1'),
	(50663,6,0,'1865-62-9','Consistent with Molecular Formula','C21H31NO2',329.4814,NULL,'CB43298869C56924-FICuS-01-4A','CB43298869C56924-FICTS-01-29','37B1D489740F8DDF-uuuuu-01-23','InChI=1S/C21H31NO2/c1-13(23)22-19-7-6-17-16-5-4-14-12-15(24)8-10-20(14,2)18(16)9-11-21(17,19)3/h12,16-19H,4-11H2,1-3H3,(H,22,23)/t16-,17-,18-,19-,20-,21-/m0/s1','InChIKey=SDLZQPJEYFVSOQ-PXQJOHHUSA-N','CC(=O)NC1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(50664,7,1,NULL,'Consistent with Molecular Formula','C21H33NO2',331.4972,NULL,'E30A0B45541F11D4-FICuS-01-45','E30A0B45541F11D4-FICTS-01-24','4B767131C35C9451-uuuuu-01-E6','InChI=1S/C21H33NO2/c1-13(23)17-6-7-18-16-5-4-14-12-15(22-24)8-10-20(14,2)19(16)9-11-21(17,18)3/h12-13,16-19,23-24H,4-11H2,1-3H3/b22-15+/t13-,16+,17-,18+,19+,20+,21-/m1/s1','InChIKey=TXNRRTVCPLKVLB-UABXKGGGSA-N','CC(O)C1CCC2C3CCC4=C/C(=N/O)CCC4(C)C3CCC12C','1'),
	(50665,7,0,NULL,'Consistent with Molecular Formula','C21H34N2O2',346.5118,NULL,'4824BDDCCB80DE39-FICuS-01-88','4824BDDCCB80DE39-FICTS-01-67','B6B818D13D650189-uuuuu-01-FA','InChI=1S/C21H34N2O2/c1-13(24)23-18-7-6-16-15-5-4-14-12-19(25)22-11-10-20(14,2)17(15)8-9-21(16,18)3/h14-18H,4-12H2,1-3H3,(H,22,25)(H,23,24)/t14-,15-,16-,17-,18-,20-,21-/m0/s1','InChIKey=GSOUEHOVIDBIAQ-HGDYXINXSA-N','CC(=O)NC1CCC2C3CCC4CC(=O)NCCC4(C)C3CCC12C','1'),
	(50666,7,0,'10062-39-2','Consistent with Molecular Formula','C27H45NO',399.6586,'3-Aza-A-homocholest-4a-en-4-one\nCyclopenta[5,6]naphth[1,2-d]azepin-2(3H)-one, 8.beta.-(1,5-dimethylhexyl)-4,5,5a,5b.alpha.,6,7,7a,8,9,10,10a.alpha.,10b.beta.,11,12-tetradecahydro-5a.beta.,7a.beta.-dimethyl-','1A090A394B2256E7-FICuS-01-40','1A090A394B2256E7-FICTS-01-1F','469BE04E1E5CBB71-uuuuu-01-23','InChI=1S/C27H45NO/c1-18(2)7-6-8-19(3)22-11-12-23-21-10-9-20-17-25(29)28-16-15-26(20,4)24(21)13-14-27(22,23)5/h17-19,21-24H,6-16H2,1-5H3,(H,28,29)/t19-,21+,22-,23+,24+,26+,27-/m1/s1','InChIKey=FKEMOURCBNXSDQ-HZPUXBNGSA-N','CC(C)CCCC(C)C1CCC2C3CCC4=CC(=O)NCCC4(C)C3CCC12C','1'),
	(50667,9,0,'5089-86-1','Consistent with Molecular Formula','C28H51N',401.7176,'4-Azacholestane, 3,4-dimethyl-, (3.beta.,5.alpha.)-\n4-Aza-5.alpha.-cholestane, 3.beta.,4-dimethyl-','BFC0C0E5528EDAE9-FICuS-01-96','BFC0C0E5528EDAE9-FICTS-01-75','5C864E65F5BC93E6-uuuuu-01-27','InChI=1S/C28H51N/c1-19(2)9-8-10-20(3)23-12-13-24-22-11-14-26-28(6,17-15-21(4)29(26)7)25(22)16-18-27(23,24)5/h19-26H,8-18H2,1-7H3/t20-,21+,22+,23-,24+,25+,26-,27-,28-/m1/s1','InChIKey=GWWAUGFEXKPHIM-OXKYWHGHSA-N','CC(C)CCCC(C)C1CCC2C3CCC4N(C)C(C)CCC4(C)C3CCC12C','1'),
	(50668,7,0,NULL,'Consistent with Molecular Formula','C28H51NO2',433.7164,NULL,'B55CA3FF8393E5A8-FICuS-01-80','B55CA3FF8393E5A8-FICTS-01-5F','B55CA3FF8393E5A8-uuuuu-01-2F','InChI=1S/C28H51NO2/c1-20(2)8-6-9-21(3)23-11-12-24-22-10-13-26(31)28(5,15-7-17-29-18-19-30)25(22)14-16-27(23,24)4/h20-25,29-30H,6-19H2,1-5H3','InChIKey=GKXLUGLOAOBFQD-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC(=O)C(C)(CCCNCCO)C3CCC12C','1'),
	(50669,9,0,NULL,'Consistent with Molecular Formula','C32H49NS',479.8058,NULL,'B1F0E41C272D92C8-FICuS-01-62','B1F0E41C272D92C8-FICTS-01-41','E96A6FB5EC2D71AB-uuuuu-01-47','InChI=1S/C32H49NS/c1-21(2)9-8-10-22(3)25-15-16-26-24-14-13-23-19-32(33-28-11-6-7-12-29(28)34-32)20-31(23,5)27(24)17-18-30(25,26)4/h6-7,11-12,21-27,33H,8-10,13-20H2,1-5H3/t22-,23+,24+,25-,26+,27+,30-,31+,32?/m1/s1','InChIKey=MNGCIVGVBXHUSG-PLGUGOBNSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC5(CC4(C)C3CCC12C)Nc1ccccc1S5','1'),
	(50670,8,0,'4356-25-6','Consistent with Molecular Formula','C33H49N',459.7568,'1\'H-Cholest-2-eno[3,2-b]indole, (5.alpha.)-\n1\'H-5.alpha.-Cholest-2-eno[3,2-b]indole','BA86D9F7DE631429-FICuS-01-74','BA86D9F7DE631429-FICTS-01-53','DF0D558FC675C6DB-uuuuu-01-40','InChI=1S/C33H49N/c1-21(2)9-8-10-22(3)27-15-16-28-25-14-13-23-19-31-26(24-11-6-7-12-30(24)34-31)20-33(23,5)29(25)17-18-32(27,28)4/h6-7,11-12,21-23,25,27-29,34H,8-10,13-20H2,1-5H3/t22-,23+,25+,27-,28+,29+,32-,33+/m1/s1','InChIKey=UJPMSSIEJPGKGY-YHPMGPRQSA-N','CC(C)CCCC(C)C1CCC2C3CCC4Cc5[nH]c6ccccc6c5CC4(C)C3CCC12C','1'),
	(50671,8,0,'2439-69-2','Consistent with Molecular Formula','C34H51N',473.7836,'1\'H-Cholest-2-eno[3,2-b]indole, 1\'-methyl-, (5.alpha.)-\n1\'H-5.alpha.-Cholest-2-eno[3,2-b]indole, 1\'-methyl-','D4639365CF44BF25-FICuS-01-5F','D4639365CF44BF25-FICTS-01-3E','D4639365CF44BF25-uuuuu-01-0E','InChI=1S/C34H51N/c1-22(2)10-9-11-23(3)28-16-17-29-26-15-14-24-20-32-27(25-12-7-8-13-31(25)35(32)6)21-34(24,5)30(26)18-19-33(28,29)4/h7-8,12-13,22-24,26,28-30H,9-11,14-21H2,1-6H3','InChIKey=SFOFIYGIGSPKJY-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4Cc5c(c6ccccc6n5C)CC4(C)C3CCC12C','1'),
	(50672,9,0,'5758-90-7','Consistent with Molecular Formula','C34H55N',477.8152,NULL,'DE9FA515B3761790-FICuS-01-5E','DE9FA515B3761790-FICTS-01-3D','0278BCEF6A378801-uuuuu-01-09','InChI=1S/C34H55N/c1-24(2)11-10-12-25(3)29-16-17-30-28-15-18-32-34(5,31(28)20-22-33(29,30)4)21-19-27(35(32)6)23-26-13-8-7-9-14-26/h7-9,13-14,24-25,27-32H,10-12,15-23H2,1-6H3/t25-,27-,28+,29-,30+,31+,32-,33-,34-/m1/s1','InChIKey=FBNPCQXAZFRQOI-IRKHRFQXSA-N','CC(C)CCCC(C)C1CCC2C3CCC4N(C)C(Cc5ccccc5)CCC4(C)C3CCC12C','1'),
	(50673,5,0,'362-05-0','Consistent with Molecular Formula','C18H24O3',288.3858,'2-OH-E2\n2-Hydroxyestradiol\nEstra-1,3,5(10)-triene-2,3,17-triol, (17.beta.)-\nEstra-1,3,5(10)-triene-2,3,17.beta.-triol','DC461CCA2F003C0F-FICuS-01-74','DC461CCA2F003C0F-FICTS-01-53','7D4954E344D18020-uuuuu-01-E6','InChI=1S/C18H24O3/c1-18-7-6-11-12(14(18)4-5-17(18)21)3-2-10-8-15(19)16(20)9-13(10)11/h8-9,11-12,14,17,19-21H,2-7H2,1H3/t11-,12+,14-,17-,18-/m0/s1','InChIKey=DILDHNKDVHLEQB-XSSYPUMDSA-N','CC12CCC3c4cc(O)c(O)cc4CCC3C1CCC2O','1'),
	(50674,9,0,'6961-14-4','Consistent with Molecular Formula','C19H32O2S2',356.5806,NULL,'012AF03AD89E58F0-FICuS-01-62','012AF03AD89E58F0-FICTS-01-41','36CE7E83FC5689E8-uuuuu-01-30','InChI=1S/C19H32O2S2/c1-17-7-6-14-12(13(17)3-4-15(17)21)5-8-19(23)10-11(20)9-16(22)18(14,19)2/h11-16,20-23H,3-10H2,1-2H3/t11-,12+,13+,14+,15+,16+,17+,18+,19-/m1/s1','InChIKey=KIBKUPGGOWPDIJ-WEGHJKGXSA-N','CC12CCC3C(CCC4(S)CC(O)CC(S)C34C)C1CCC2O','1'),
	(50675,8,0,'6961-15-5','Consistent with Molecular Formula','C20H34O2',306.4874,NULL,'417C3730DED725C5-FICuS-01-56','417C3730DED725C5-FICTS-01-35','6B51FC353558D727-uuuuu-01-FE','InChI=1S/C20H34O2/c1-3-20(22)11-9-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-10-19(18,20)2/h13-18,21-22H,3-12H2,1-2H3/t13-,14+,15-,16+,17+,18-,19-,20-/m0/s1','InChIKey=GUBNWXDDDXQJOQ-GAXNORQESA-N','CCC1(O)CCC2C3CCC4CC(O)CCC4C3CCC21C','1'),
	(50676,7,0,'7250-26-2','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'D89528F1494DA7AB-FICuS-01-72','D89528F1494DA7AB-FICTS-01-51','54F1ACC0D253F104-uuuuu-01-06','InChI=1S/C21H30O3/c1-20-9-6-16-15-5-3-14(22)12-13(15)2-4-17(16)18(20)7-10-21(20)11-8-19(23)24-21/h13,15-18H,2-12H2,1H3/t13-,15-,16+,17+,18-,20-,21+/m0/s1','InChIKey=JSXFOYUNEYPEME-BRLQAUDHSA-N','CC12CCC3C4CCC(=O)CC4CCC3C1CCC21CCC(=O)O1','1'),
	(50677,7,0,'2862-58-0','Consistent with Molecular Formula','C21H34O',302.499,'3.beta.-Hydroxypregn-5-ene\n.DELTA.5-Pregnen-3.beta.-ol\nPregn-5-en-3-ol, (3.beta.)-\nPregn-5-en-3.beta.-ol','8E47E9E0E7BDA013-FICuS-01-79','8E47E9E0E7BDA013-FICTS-01-58','C43DD52B38784017-uuuuu-01-F7','InChI=1S/C21H34O/c1-4-14-6-8-18-17-7-5-15-13-16(22)9-11-21(15,3)19(17)10-12-20(14,18)2/h5,14,16-19,22H,4,6-13H2,1-3H3/t14-,16-,17-,18-,19-,20+,21-/m0/s1','InChIKey=QWUGXTUSOZVHEM-UZCUGSDUSA-N','CCC1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(50678,9,0,'24359-05-5','Consistent with Molecular Formula','C29H36O7',496.5992,'Searle 35\n16,17-(1\',2\'-cyclohex-2\'-eno)androst-5-ene-5\',6\'-dicarboxylic anhydride diacetate\n16,17-(1\',2\'-Cyclohex-2\'-eno)androst-5-ene-5\',6\'-dicarboxylic anhydride, 3.beta.,3\'-dihydroxy-, diacetate\n11H-Indeno[2,1-a]phenanthrene-9,10-dicarboxylic anhydride, 1,2,3,4,4a,4b,5,6,6a,8,9,10,10a,11a,11b,12-hexadecahydro-2,7-dihydroxy-4a,6a-dimethyl-, diacetate','D39CE4D7FD48665A-FICuS-01-86','F423EF52C2C5C7C4-FICTS-01-55','BE277EB6416F097B-uuuuu-01-1D','InChI=1S/C29H36O7/c1-14(30)34-17-7-9-28(3)16(11-17)5-6-18-21(28)8-10-29(4)22(18)12-19-24-20(26(32)36-27(24)33)13-23(25(19)29)35-15(2)31/h5,17-22,24H,6-13H2,1-4H3/t17-,18+,19?,20?,21-,22-,24?,28-,29-/m0/s1','InChIKey=SPDGZKJSOWGZIE-DALVSREYSA-N','CC(=O)OC1=C2C(CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC23C)C2C(=O)OC(=O)C2C1','1'),
	(50679,0,0,'25672-38-2','Consistent with Molecular Formula','C10H12Cl2N2O3S',311.1824,NULL,'2A00BD5BA1204F65-FICuS-01-50','2A00BD5BA1204F65-FICTS-01-2F','2A00BD5BA1204F65-uuuuu-01-FF','InChI=1S/C10H12Cl2N2O3S/c1-2-5-13-10(15)14-18(16,17)7-3-4-8(11)9(12)6-7/h3-4,6H,2,5H2,1H3,(H2,13,14,15)','InChIKey=MFSBMDDDBZVNEO-UHFFFAOYSA-N','CCCNC(=O)NS(=O)(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(50680,0,1,'2682-93-1','Consistent with Molecular Formula','C12H10N2',182.2244,'Pyridine, 3-[2-(4-pyridinyl)ethenyl]-','036FDC6F0B6EAA64-FICuS-01-82','036FDC6F0B6EAA64-FICTS-01-61','036FDC6F0B6EAA64-uuuuu-01-31','InChI=1S/C12H10N2/c1-2-12(10-14-7-1)4-3-11-5-8-13-9-6-11/h1-10H','InChIKey=LELJBILQTLAIMQ-UHFFFAOYSA-N','C(=C/c1cccnc1)\\c1ccncc1','1'),
	(50681,0,1,'33070-08-5','Consistent with Molecular Formula','C12H10N2',182.2244,'1-(2-Pyridyl)-2-(4-pyridyl)ethylene\nPyridine, 2-[2-(4-pyridinyl)ethenyl]-','901274600A8DC1D0-FICuS-01-39','901274600A8DC1D0-FICTS-01-18','901274600A8DC1D0-uuuuu-01-E8','InChI=1S/C12H10N2/c1-2-8-14-12(3-1)5-4-11-6-9-13-10-7-11/h1-10H','InChIKey=RETWYDZOYDJBIX-UHFFFAOYSA-N','C(=C/c1ccccn1)\\c1ccncc1','1'),
	(50682,0,1,'4767-61-7','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'6C0C5F7AEE191FD6-FICuS-01-8B','6C0C5F7AEE191FD6-FICTS-01-6A','6C0C5F7AEE191FD6-uuuuu-01-3A','InChI=1S/C16H12O3/c1-18-12-8-6-11(7-9-12)10-15-13-4-2-3-5-14(13)16(17)19-15/h2-10H,1H3','InChIKey=XBPLURLJIACOAL-UHFFFAOYSA-N','COc1ccc(/C=C2\\OC(=O)c3ccccc32)cc1','1'),
	(50683,0,0,'50628-59-6','Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'BBB4BD3554C8807A-FICuS-01-73','BBB4BD3554C8807A-FICTS-01-52','BBB4BD3554C8807A-uuuuu-01-22','InChI=1S/C19H22O2/c1-13-11-15(5-7-17(13)20)19(9-3-4-10-19)16-6-8-18(21)14(2)12-16/h5-8,11-12,20-21H,3-4,9-10H2,1-2H3','InChIKey=OBWVOELZAMJXRD-UHFFFAOYSA-N','Cc1cc(C2(c3ccc(O)c(C)c3)CCCC2)ccc1O',NULL),
	(50684,0,0,'52047-56-0','Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'4B6A35039E4F3582-FICuS-01-49','4B6A35039E4F3582-FICTS-01-28','4B9692E6A1C2ECCC-uuuuu-01-36','InChI=1S/C19H23NO2.ClH/c1-3-20(4-2)14-15-22-18-12-10-17(11-13-18)19(21)16-8-6-5-7-9-16;/h5-13H,3-4,14-15H2,1-2H3;1H','InChIKey=REFQHRWDBWLOSC-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(=O)c2ccccc2)cc1.Cl',NULL),
	(50685,0,1,'94546-57-3','Consistent with Molecular Formula','C20H13ClN2',316.7891,NULL,'A5FEC4541695A601-FICuS-01-55','A5FEC4541695A601-FICTS-01-34','A5FEC4541695A601-uuuuu-01-04','InChI=1S/C20H13ClN2/c21-18-10-8-15(9-11-18)19(13-22)20(16-5-2-1-3-6-16)17-7-4-12-23-14-17/h1-12,14H','InChIKey=HOYIIYRLXQZDMF-UHFFFAOYSA-N','N#C/C(=C(/c1ccccc1)c1cccnc1)c1ccc(Cl)cc1','1'),
	(50686,0,1,NULL,'Consistent with Molecular Formula','C20H14N2',282.344,NULL,'782A7E1CE07EC371-FICuS-01-68','782A7E1CE07EC371-FICTS-01-47','782A7E1CE07EC371-uuuuu-01-17','InChI=1S/C20H14N2/c21-14-19(16-8-3-1-4-9-16)20(17-10-5-2-6-11-17)18-12-7-13-22-15-18/h1-13,15H','InChIKey=NGZJFSVVKFORBJ-UHFFFAOYSA-N','N#C/C(=C(\\c1ccccc1)c1cccnc1)c1ccccc1','1'),
	(50687,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'794F142081176673-FICuS-01-1F','794F142081176673-FICTS-01-FE','794F142081176673-uuuuu-01-CE','InChI=1S/C21H16N2O/c1-24-19-11-9-16(10-12-19)20(14-22)21(17-6-3-2-4-7-17)18-8-5-13-23-15-18/h2-13,15H,1H3','InChIKey=YYEHHXOBJQIKOR-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C(\\c2ccccc2)c2cccnc2)cc1','1'),
	(50688,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'4C6884D8AF376C4D-FICuS-01-76','4C6884D8AF376C4D-FICTS-01-55','4C6884D8AF376C4D-uuuuu-01-25','InChI=1S/C21H16N2O/c24-21-19-9-5-4-8-18(19)20(14-16-6-2-1-3-7-16)23(21)15-17-10-12-22-13-11-17/h1-14H,15H2','InChIKey=QCSOVSBQNHCYGV-UHFFFAOYSA-N','O=C1c2ccccc2/C(=C\\c2ccccc2)N1Cc1ccncc1','1'),
	(50689,0,0,NULL,'Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'D5F52C3299965449-FICuS-01-4C','D5F52C3299965449-FICTS-01-2B','D5F52C3299965449-uuuuu-01-FB','InChI=1S/C21H17NO/c22-21(23)20(18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15H,(H2,22,23)','InChIKey=MNFYBDCQQOJVJT-UHFFFAOYSA-N','NC(=O)C(=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(50690,1,0,NULL,'Consistent with Molecular Formula','C21H19ClO2',338.8329,NULL,'B5FD202E6157913F-FICuS-01-57','B5FD202E6157913F-FICTS-01-36','B5FD202E6157913F-uuuuu-01-06','InChI=1S/C21H19ClO2/c1-15-2-6-17(7-3-15)21(24,18-8-12-20(23)13-9-18)14-16-4-10-19(22)11-5-16/h2-13,23-24H,14H2,1H3','InChIKey=SVITUDGNVXODKS-UHFFFAOYSA-N','Cc1ccc(C(O)(Cc2ccc(Cl)cc2)c2ccc(O)cc2)cc1','1'),
	(50691,2,0,NULL,'Consistent with Molecular Formula','C22H29ClN2O',372.9369,NULL,'A9289B35E1796F75-FICuS-01-5C','A9289B35E1796F75-FICTS-01-3B','A9D43CD0DEF4B63B-uuuuu-01-42','InChI=1S/C22H28N2O.ClH/c1-4-24(5-2)15-16-25-21-13-11-20(12-14-21)22(17-23)18(3)19-9-7-6-8-10-19;/h6-14,18,22H,4-5,15-16H2,1-3H3;1H','InChIKey=GONSRKSXZMKLGO-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(C#N)C(C)c2ccccc2)cc1.Cl','1'),
	(50692,0,0,'6917-00-6','Consistent with Molecular Formula','C26H28N2O',384.52,NULL,'F1EDD4988EDB880C-FICuS-01-96','F1EDD4988EDB880C-FICTS-01-75','F1EDD4988EDB880C-uuuuu-01-45','InChI=1S/C26H28N2O/c1-3-28(4-2)18-19-29-22-16-14-21(15-17-22)26-25(20-10-6-5-7-11-20)23-12-8-9-13-24(23)27-26/h5-17,27H,3-4,18-19H2,1-2H3','InChIKey=OKIGCJQXXVMFJY-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(-c2[nH]c3ccccc3c2-c2ccccc2)cc1',NULL),
	(50693,0,0,'5785-28-4','Consistent with Molecular Formula','C32H43ClN2O3',539.1563,NULL,'68AB81A060A6F4A9-FICuS-01-63','68AB81A060A6F4A9-FICTS-01-42','68AB81A060A6F4A9-uuuuu-01-12','InChI=1S/C32H43ClN2O3/c1-5-34(6-2)21-23-37-30-17-11-27(12-18-30)32(36,25-26-9-15-29(33)16-10-26)28-13-19-31(20-14-28)38-24-22-35(7-3)8-4/h9-20,36H,5-8,21-25H2,1-4H3','InChIKey=DHZYJDDFPLYREP-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(O)(Cc2ccc(Cl)cc2)c2ccc(OCCN(CC)CC)cc2)cc1',NULL),
	(50694,0,2,NULL,'Consistent with Molecular Formula','C36H43ClN4O2',599.2143,NULL,'57B073CB24C8A9B8-FICuS-01-69','57B073CB24C8A9B8-FICTS-01-48','574CD42E1B4570F6-uuuuu-01-07','InChI=1S/C36H42N4O2.ClH/c1-5-39(6-2)21-23-41-35-17-9-29(10-18-35)25-33(27-37)31-13-15-32(16-14-31)34(28-38)26-30-11-19-36(20-12-30)42-24-22-40(7-3)8-4;/h9-20,25-26H,5-8,21-24H2,1-4H3;1H','InChIKey=ROSAFFKGHRSCBE-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C=C(\\C#N)c2ccc(/C(C#N)=C/c3ccc(OCCN(CC)CC)cc3)cc2)cc1.Cl','1'),
	(50695,0,0,'3374-16-1','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ ]','C4H10?HgS',290.773,'Bis(tert-butylthio)mercury\n2-Propanethiol, 2-methyl-, mercury(2+) salt\n2-Propanethiol, 2-methyl-, mercury(2+) salt','98FAF938D0AB1E33-FICuS-01-7C','98FAF938D0AB1E33-FICTS-01-5B','98FAF938D0AB1E33-uuuuu-01-2B','InChI=1S/C4H10S.Hg/c1-4(2,3)5;/h5H,1-3H3;','InChIKey=HGILRSXLCBJTSO-UHFFFAOYSA-N','*.CC(C)(C)S.[Hg]',NULL),
	(50696,10,0,NULL,'Consistent with Molecular Formula','C29H36N2O11',588.6102,NULL,'DC916B0F1CD4E952-FICuS-01-77','49226A3A9FB44A70-FICTS-01-33','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C6H10O7/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;7-2(4(9)6(12)13)1-3(8)5(10)11/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;2-4,7-9H,1H2,(H,10,11)(H,12,13)','InChIKey=KVRBZXRBVYIWCG-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43.O=C(O)C(O)CC(O)C(O)C(=O)O','1'),
	(50697,0,1,NULL,'Consistent with Molecular Formula','C9H8O5',196.1592,NULL,'D9815CB6267D5D68-FICuS-01-67','D9815CB6267D5D68-FICTS-01-46','6867EDA83947004E-uuuuu-01-03','InChI=1S/C9H8O5/c10-8(11)5-6(9(12)13)4-7-2-1-3-14-7/h1-4H,5H2,(H,10,11)(H,12,13)/b6-4+','InChIKey=IGWBCHOUEKOEOW-GQCTYLIASA-N','O=C(O)C/C(=C\\c1ccco1)C(=O)O','1'),
	(50698,0,1,'74531-23-0','Consistent with Molecular Formula','C13H16O5',252.2664,'Diethyl 2-(furan-2-ylmethylene)succinate','A5B53B300881D2A3-FICuS-01-47','A5B53B300881D2A3-FICTS-01-26','D5D41C01ABBA7830-uuuuu-01-14','InChI=1S/C13H16O5/c1-3-16-12(14)9-10(13(15)17-4-2)8-11-6-5-7-18-11/h5-8H,3-4,9H2,1-2H3/b10-8-','InChIKey=MNFNGGZVRODCOE-NTMALXAHSA-N','CCOC(=O)C/C(=C/c1ccco1)C(=O)OCC','1'),
	(50699,5,0,NULL,'Consistent with Molecular Formula','C13H22O8S',338.372,NULL,'5D61D0CC69FCA779-FICuS-01-81','5D61D0CC69FCA779-FICTS-01-60','5D61D0CC69FCA779-uuuuu-01-30','InChI=1S/C13H22O8S/c1-12(2)16-6-7-8(18-12)9(21-22(5,14)15)10-11(17-7)20-13(3,4)19-10/h7-11H,6H2,1-5H3','InChIKey=UHZZXPYCKOLSQX-UHFFFAOYSA-N','CC1(C)OCC2OC3OC(C)(C)OC3C(OS(C)(=O)=O)C2O1','1'),
	(50700,0,0,'5614-82-4','Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'A7DC307971A501BC-FICuS-01-5D','A7DC307971A501BC-FICTS-01-3C','A7DC307971A501BC-uuuuu-01-0C','InChI=1S/C14H14O5/c1-3-17-14(16)8-18-10-4-5-11-9(2)6-13(15)19-12(11)7-10/h4-7H,3,8H2,1-2H3','InChIKey=FPDRQKTUWRSVPL-UHFFFAOYSA-N','CCOC(=O)COc1ccc2c(C)cc(=O)oc2c1',NULL),
	(50701,0,0,'94-49-5','Consistent with Molecular Formula','C16H14O4',270.2842,'Benzoflex 998\nBenzoflex e-60\nGlycol dibenzoate\nEthylene dibenzoate\nDibenzoyl ethylene glycol\nEthylene glycol dibenzoate\n1,2-Ethanediol, dibenzoate\nEthylene glycol, dibenzoate','20BB3D4B4AAA894B-FICuS-01-78','20BB3D4B4AAA894B-FICTS-01-57','20BB3D4B4AAA894B-uuuuu-01-27','InChI=1S/C16H14O4/c17-15(13-7-3-1-4-8-13)19-11-12-20-16(18)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=XFDQLDNQZFOAFK-UHFFFAOYSA-N','O=C(OCCOC(=O)c1ccccc1)c1ccccc1',NULL),
	(50702,5,0,'3370-81-8','Consistent with Molecular Formula','C7H14O6',194.184,'D-Glucopyranose, 3-O-methyl-\nGlucopyranose, 3-O-methyl-, D-','BF9005DDC43CD852-FICuS-01-75','BF9005DDC43CD852-FICTS-01-54','BF9005DDC43CD852-uuuuu-01-24','InChI=1S/C7H14O6/c1-12-6-4(9)3(2-8)13-7(11)5(6)10/h3-11H,2H2,1H3','InChIKey=SCBBSJMAPKXHAH-UHFFFAOYSA-N','COC1C(O)C(O)OC(CO)C1O','1'),
	(50703,0,0,NULL,'Consistent with Molecular Formula','C17H23Cl3N4OS',437.8139,'Pyrimidine, 4-[3-[[bis(2-chloroethyl)amino]methyl]- 4-methoxyanilino]-2-(methylthio)-, dihydrochloride','345E28241F903065-FICuS-01-26','345E28241F903065-FICTS-01-05','34A28FC1201DE92B-uuuuu-01-0B','InChI=1S/C17H22Cl2N4OS.ClH/c1-24-15-4-3-14(21-16-5-8-20-17(22-16)25-2)11-13(15)12-23(9-6-18)10-7-19;/h3-5,8,11H,6-7,9-10,12H2,1-2H3,(H,20,21,22);1H','InChIKey=LMKKDLWSLRYYAC-UHFFFAOYSA-N','COc1ccc(Nc2ccnc(SC)n2)cc1CN(CCCl)CCCl.Cl',NULL),
	(50704,4,0,'37085-23-7','Consistent with Molecular Formula','C7H13NO6',207.1828,NULL,'02CCE391BEF85DF6-FICuS-01-8B','02CCE391BEF85DF6-FICTS-01-6A','02CCE391BEF85DF6-uuuuu-01-3A','InChI=1S/C7H13NO6/c9-1-4(8-3-11)6(13)7(14)5(12)2-10/h1,3-7,10,12-14H,2H2,(H,8,11)','InChIKey=VUEJMPOYVSFTMJ-UHFFFAOYSA-N','O=CNC(C=O)C(O)C(O)C(O)CO','1'),
	(50705,10,0,NULL,'Consistent with Molecular Formula','C18H24Cl2N2O12',531.2998,NULL,'ED09DAD3D1C299A7-FICuS-01-89','ED09DAD3D1C299A7-FICTS-01-68','ED09DAD3D1C299A7-uuuuu-01-38','InChI=1S/C18H24Cl2N2O12/c19-5-7(21-9-15(29)11(25)3(1-23)33-17(9)31)13(27)6(20)8(14(5)28)22-10-16(30)12(26)4(2-24)34-18(10)32/h3-4,9-12,15-18,21-26,29-32H,1-2H2','InChIKey=CXWNIMGIRYCUAB-UHFFFAOYSA-N','O=C1C(Cl)=C(NC2C(O)OC(CO)C(O)C2O)C(=O)C(Cl)=C1NC1C(O)OC(CO)C(O)C1O','1'),
	(50706,0,0,'6961-21-3','Consistent with Molecular Formula','C10H15N5O2',237.2608,NULL,'BD923CC4708FD2E0-FICuS-01-75','5A5826872588131D-FICTS-01-10','BD923CC4708FD2E0-uuuuu-01-24','InChI=1S/C10H15N5O2/c11-10-14-8(13-6-3-1-2-4-6)7(12-5-16)9(17)15-10/h5-6H,1-4H2,(H,12,16)(H4,11,13,14,15,17)','InChIKey=NKXQGZKJTABTCS-UHFFFAOYSA-N','Nc1nc(=O)c(NC=O)c(NC2CCCC2)[nH]1',NULL),
	(50707,0,0,'82499-17-0','Consistent with Molecular Formula','C9H13N5O3S',271.2934,'PD 159\nPurine-6-sulfonamide, N-(3-methoxypropyl)-\n1H-Purine-6-sulfonamide, N-(3-methoxypropyl)-','483897D187E29C5C-FICuS-01-5D','09DC655570E59200-FICTS-01-17','483897D187E29C5C-uuuuu-01-0C','InChI=1S/C9H13N5O3S/c1-17-4-2-3-14-18(15,16)9-7-8(11-5-10-7)12-6-13-9/h5-6,14H,2-4H2,1H3,(H,10,11,12,13)','InChIKey=UTZGLBZZTXXBDQ-UHFFFAOYSA-N','COCCCNS(=O)(=O)c1ncnc2nc[nH]c12',NULL),
	(50708,0,0,'82499-16-9','Consistent with Molecular Formula','C9H13N5O2S',255.294,'PD 163\nPurine-6-sulfonamide, N-isobutyl-\n1H-Purine-6-sulfonamide, N-(2-methylpropyl)-','D781852548B41DE8-FICuS-01-53','D781852548B41DE8-FICTS-01-32','D781852548B41DE8-uuuuu-01-02','InChI=1S/C9H13N5O2S/c1-6(2)3-14-17(15,16)9-7-8(11-4-10-7)12-5-13-9/h4-6,14H,3H2,1-2H3,(H,10,11,12,13)','InChIKey=PYRUAGWNBCXDQJ-UHFFFAOYSA-N','CC(C)CNS(=O)(=O)c1ncnc2nc[nH]c12',NULL),
	(50709,0,0,'90223-74-8','Consistent with Molecular Formula','C8H9N5O2S',239.2514,NULL,'FB0CAA9E552C456E-FICuS-01-85','B07438F1E495D9E6-FICTS-01-44','FB0CAA9E552C456E-uuuuu-01-34','InChI=1S/C8H9N5O2S/c1-2-3-13-16(14,15)8-6-7(10-4-9-6)11-5-12-8/h2,4-5,13H,1,3H2,(H,9,10,11,12)','InChIKey=KKMFKEJIAQCIPO-UHFFFAOYSA-N','C=CCNS(=O)(=O)c1ncnc2nc[nH]c12',NULL),
	(50710,0,0,'82499-19-2','Consistent with Molecular Formula','C12H11N5O2S',289.3112,NULL,'69ACEBF7BC0001F4-FICuS-01-7E','69ACEBF7BC0001F4-FICTS-01-5D','69ACEBF7BC0001F4-uuuuu-01-2D','InChI=1S/C12H11N5O2S/c18-20(19,17-6-9-4-2-1-3-5-9)12-10-11(14-7-13-10)15-8-16-12/h1-5,7-8,17H,6H2,(H,13,14,15,16)','InChIKey=VUSACXIAOWKUCM-UHFFFAOYSA-N','O=S(=O)(NCc1ccccc1)c1ncnc2nc[nH]c12',NULL),
	(50711,0,0,'1421-27-8','Consistent with Molecular Formula','C6H5N3S',151.1856,'Pyrrolo[2,3-d]pyrimidine-4-thione\n4H-Pyrrolo[2,3-d]pyrimidine-4-thione, 1,7-dihydro-\n4H-Pyrrolo[2,3-d]pyrimidine-4-thione, 1,7-dihydro-','387115FC71DAE818-FICuS-01-5C','E9CF402870B107E2-FICTS-01-33','387115FC71DAE818-uuuuu-01-0B','InChI=1S/C6H5N3S/c10-6-4-1-2-7-5(4)8-3-9-6/h1-3H,(H2,7,8,9,10)','InChIKey=HTDPDLVWFWOIBZ-UHFFFAOYSA-N','S=c1[nH]cnc2[nH]ccc12',NULL),
	(50712,0,0,'38214-46-9','Consistent with Molecular Formula','C5H5N3O2',139.1134,NULL,'28F24BAC3E3FB629-FICuS-01-77','28F24BAC3E3FB629-FICTS-01-56','28F24BAC3E3FB629-uuuuu-01-26','InChI=1S/C5H5N3O2/c6-4-1-3(5(9)10)7-2-8-4/h1-2H,(H,9,10)(H2,6,7,8)','InChIKey=KXPKWHNZKVLCRR-UHFFFAOYSA-N','Nc1cc(C(=O)O)ncn1',NULL),
	(50713,0,1,'856-27-9','Consistent with Molecular Formula','C18H19Cl2N3O2',380.273,NULL,'17923BEB2FAD0EF4-FICuS-01-82','17923BEB2FAD0EF4-FICTS-01-61','17923BEB2FAD0EF4-uuuuu-01-31','InChI=1S/C18H19Cl2N3O2/c19-9-11-23(12-10-20)17-7-1-14(2-8-17)13-21-22-16-5-3-15(4-6-16)18(24)25/h1-8,13,22H,9-12H2,(H,24,25)','InChIKey=QMJQZMRLWXVMAN-UHFFFAOYSA-N','O=C(O)c1ccc(N/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1','1'),
	(50714,0,1,'14835-94-0','Consistent with Molecular Formula','C14H9Cl3',283.5841,'Benzene, 1-chloro-2-[2-chloro-1-(4-chlorophenyl)ethenyl]-','77E82E50C5904EDD-FICuS-01-70','77E82E50C5904EDD-FICTS-01-4F','5A9806B1FD3AE38F-uuuuu-01-2A','InChI=1S/C14H9Cl3/c15-9-13(10-5-7-11(16)8-6-10)12-3-1-2-4-14(12)17/h1-9H/b13-9-','InChIKey=OQMWNKDFIAFJEO-LCYFTJDESA-N','Cl/C=C(/c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(50715,1,0,NULL,'Consistent with Molecular Formula','C13H9Cl3',271.5731,NULL,'21921FEEFBFC52CF-FICuS-01-97','21921FEEFBFC52CF-FICTS-01-76','21921FEEFBFC52CF-uuuuu-01-46','InChI=1S/C13H9Cl3/c14-10-7-5-9(6-8-10)13(16)11-3-1-2-4-12(11)15/h1-8,13H','InChIKey=COAVCLRFGDYCBD-UHFFFAOYSA-N','Clc1ccc(C(Cl)c2ccccc2Cl)cc1','1'),
	(50716,1,0,'93011-56-4','Consistent with Molecular Formula','C16H16Cl2O',295.2078,NULL,'49E61E76625C24AD-FICuS-01-5D','49E61E76625C24AD-FICTS-01-3C','49E61E76625C24AD-uuuuu-01-0C','InChI=1S/C16H16Cl2O/c1-11(2)16(19,12-7-9-13(17)10-8-12)14-5-3-4-6-15(14)18/h3-11,19H,1-2H3','InChIKey=YGZKPUKEKOYMER-UHFFFAOYSA-N','CC(C)C(O)(c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(50717,2,0,'7146-88-5','Consistent with Molecular Formula','C26H20Cl2',403.35,NULL,'D6078386987D0F16-FICuS-01-4A','D6078386987D0F16-FICTS-01-29','D6078386987D0F16-uuuuu-01-F9','InChI=1S/C26H20Cl2/c27-23-17-9-7-15-21(23)25(19-11-3-1-4-12-19)26(20-13-5-2-6-14-20)22-16-8-10-18-24(22)28/h1-18,25-26H','InChIKey=MATSURWGMAEFEN-UHFFFAOYSA-N','Clc1ccccc1C(c1ccccc1)C(c1ccccc1)c1ccccc1Cl','1'),
	(50718,1,0,'43171-49-9','Consistent with Molecular Formula','C13H10Cl2O',253.1274,NULL,'F3FAD7C50E85BF19-FICuS-01-8E','F3FAD7C50E85BF19-FICTS-01-6D','F3FAD7C50E85BF19-uuuuu-01-3D','InChI=1S/C13H10Cl2O/c14-10-7-5-9(6-8-10)13(16)11-3-1-2-4-12(11)15/h1-8,13,16H','InChIKey=VFGVWLQSEJIIJV-UHFFFAOYSA-N','OC(c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(50719,0,0,'27114-96-1','Consistent with Molecular Formula','C15H12N6',276.3,NULL,'0F8158A7FEBF4A11-FICuS-01-75','0F8158A7FEBF4A11-FICTS-01-54','0F8158A7FEBF4A11-uuuuu-01-24','InChI=1S/C15H12N6/c1-2-8-19(7-1)13-16-14(20-9-3-4-10-20)18-15(17-13)21-11-5-6-12-21/h1-12H','InChIKey=DSXAKIRBCDHGNJ-UHFFFAOYSA-N','c1ccn(-c2nc(-n3cccc3)nc(-n3cccc3)n2)c1',NULL),
	(50720,0,0,NULL,'Consistent with Molecular Formula','C26H28N6O4',488.545,NULL,'2BB1806684145938-FICuS-01-2C','2BB1806684145938-FICTS-01-0B','2BB1806684145938-uuuuu-01-DB','InChI=1S/C26H28N6O4/c1-31(2)29-25(35)19-9-13-21(14-10-19)27-23(33)17-5-7-18(8-6-17)24(34)28-22-15-11-20(12-16-22)26(36)30-32(3)4/h5-16H,1-4H3,(H,27,33)(H,28,34)(H,29,35)(H,30,36)','InChIKey=IQZHMKFJJNMJMQ-UHFFFAOYSA-N','CN(C)NC(=O)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=O)NN(C)C)cc3)cc2)cc1',NULL),
	(50721,3,0,'1022-79-3','Consistent with Molecular Formula','C9H12BrN3O4',306.1155,'BCDR\nBrcdr\nC.A.S. 1,022,793\nBromodeoxycytidine\n5-Bromodeoxycytidine\n5-Bromo-2\'-deoxycytidine\nWLN: T6N CNJ DZ EE F- BT5OTJ EO1\nCytidine, 5-bromo-2\'-deoxy-\nCytidine, 5-bromo-2\'-deoxy-','FDEED0317A7DE1E9-FICuS-01-9A','D2B20297CF9818A0-FICTS-01-36','FDEED0317A7DE1E9-uuuuu-01-49','InChI=1S/C9H12BrN3O4/c10-4-2-13(9(16)12-8(4)11)7-1-5(15)6(3-14)17-7/h2,5-7,14-15H,1,3H2,(H2,11,12,16)','InChIKey=KISUPFXQEHWGAR-UHFFFAOYSA-N','Nc1nc(=O)n(C2CC(O)C(CO)O2)cc1Br','1'),
	(50722,0,0,'6961-23-5','Consistent with Molecular Formula','C5H12N2OS',148.2226,'Thiourea, N-ethyl-N\'-(2-hydroxyethyl)-\nUrea, 1-ethyl-3-(2-hydroxyethyl)-2-thio-','8CAACCF37AAF6B01-FICuS-01-9B','8CAACCF37AAF6B01-FICTS-01-7A','8CAACCF37AAF6B01-uuuuu-01-4A','InChI=1S/C5H12N2OS/c1-2-6-5(9)7-3-4-8/h8H,2-4H2,1H3,(H2,6,7,9)','InChIKey=FXTHEXIBLBGGRA-UHFFFAOYSA-N','CCNC(=S)NCCO',NULL),
	(50723,0,0,'28853-36-3','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C7H9?2Cl2P',195.0279,NULL,'4A58732C7138ED5F-FICuS-01-5F','4A58732C7138ED5F-FICTS-01-3E','4A58732C7138ED5F-uuuuu-01-0E','InChI=1S/C6H6.CH3.Cl2P/c1-2-4-6-5-3-1;;1-3-2/h1-6H;1H3;','InChIKey=VJLXQBNCPKNSPK-UHFFFAOYSA-N','*C.*P(Cl)Cl.c1ccccc1',NULL),
	(50724,0,0,NULL,'Consistent with Molecular Formula','C16H18Cl2O2',313.223,NULL,'A8C79FF0185DDE55-FICuS-01-84','A8C79FF0185DDE55-FICTS-01-63','07420ABE8F0725E9-uuuuu-01-05','InChI=1S/2C8H9ClO/c1-5-3-7(9)8(10)4-6(5)2;1-5-3-4-7(10)8(9)6(5)2/h2*3-4,10H,1-2H3','InChIKey=UCUIEMFRUKPYNT-UHFFFAOYSA-N','Cc1cc(O)c(Cl)cc1C.Cc1ccc(O)c(Cl)c1C',NULL),
	(50725,0,0,'108-38-3','Consistent with Molecular Formula','C8H10',106.167,'m-Xylol\n2,4-Xylene\n1,3-Xylene\nm-Dimethylbenzene\n1,3-Dimethylbenzene\nWLN: 1R C1\nBenzene, 1,3-dimethyl-\nm-Xylene','9120701424C5E87E-FICuS-01-36','9120701424C5E87E-FICTS-01-15','9120701424C5E87E-uuuuu-01-E5','InChI=1S/C8H10/c1-7-4-3-5-8(2)6-7/h3-6H,1-2H3','InChIKey=IVSZLXZYQVIEFR-UHFFFAOYSA-N','Cc1cccc(C)c1',NULL),
	(50726,0,0,'148-51-6','Consistent with Molecular Formula','C8H12ClNO2',189.6413,'SK 591\nNSC 3063\n4-Desoxyadermin\n4 DOP hydrochloride\n4-DOP hydrochloride\nDeoxypyridoxine hydrochloride\n4-Desoxyadermin hydrochloride\nDesoxypyridoxime hydrochloride\nDesoxypyridoxine hydrochloride\n4-Deoxypyridoxol hydrochloride\n4-Deoxypyridoxine hydrochloride\n4-Desoxypyridoxine hydrochloride\n3-Pyridinemethanol, 4,6-dimethyl-5-hydroxy-, hydrochloride\nWLN: T6NJ B1 CQ D1 E1Q & GH\n3-Pyridinemethanol, 5-hydroxy-4,6-dimethyl-, hydrochloride\n3-Pyridinemethanol, 5-hydroxy-4,6-dimethyl-, hydrochloride','8BEC9F5856C10B41-FICuS-01-6B','8BEC9F5856C10B41-FICTS-01-4A','8B1038BD694CD20F-uuuuu-01-14','InChI=1S/C8H11NO2.ClH/c1-5-7(4-10)3-9-6(2)8(5)11;/h3,10-11H,4H2,1-2H3;1H','InChIKey=QZKKOQQIVLXUEI-UHFFFAOYSA-N','Cc1ncc(CO)c(C)c1O.Cl',NULL),
	(50727,0,0,'7148-99-4','Consistent with Molecular Formula','C8H12NaO3S2',243.2908,NULL,'1D81599B827844D8-FICuS-01-4B','1D81599B827844D8-FICTS-01-2A','9666B594E203F670-uuuuu-01-F2','InChI=1S/C8H12O3S2.Na/c1-8(2,3)6-4-5-7(12-6)13(9,10)11;/h4-5H,1-3H3,(H,9,10,11);/q;+1','InChIKey=FDCREUZNXYBKGZ-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(=O)(=O)O)s1.[Na+]',NULL),
	(50728,0,0,NULL,'Consistent with Molecular Formula','C24H32Cl4O2',494.3276,NULL,'55374803B1D4B20D-FICuS-01-3D','55374803B1D4B20D-FICTS-01-1C','CC9F83A36C1B09C5-uuuuu-01-27','InChI=1S/2C12H16Cl2O/c1-6(2)8-5-9(13)12(15)10(7(3)4)11(8)14;1-6(2)8-5-9(7(3)4)12(15)11(14)10(8)13/h2*5-7,15H,1-4H3','InChIKey=YWOKSYZIFZFOBT-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(Cl)c(Cl)c1O.CC(C)c1cc(Cl)c(O)c(C(C)C)c1Cl',NULL),
	(50729,0,0,'3376-34-9','Consistent with Molecular Formula','C14H13NO',211.2628,'Methanone, diphenyl-, O-methyloxime\nBenzophenone, O-methyloxime','C1C09E363A79578B-FICuS-01-5F','C1C09E363A79578B-FICTS-01-3E','C1C09E363A79578B-uuuuu-01-0E','InChI=1S/C14H13NO/c1-16-15-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=MFZNRFQCOCWADL-UHFFFAOYSA-N','CON=C(c1ccccc1)c1ccccc1',NULL),
	(50730,0,0,'6961-25-7','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'06230CA7A70E4BD5-FICuS-01-59','06230CA7A70E4BD5-FICTS-01-38','06230CA7A70E4BD5-uuuuu-01-08','InChI=1S/C15H11NO/c17-14-8-4-7-12-9-10-13(16-15(12)14)11-5-2-1-3-6-11/h1-10,17H','InChIKey=WOEZGUUDQZLTCQ-UHFFFAOYSA-N','Oc1cccc2ccc(-c3ccccc3)nc12',NULL),
	(50731,0,0,'5739-37-7','Consistent with Molecular Formula','C15H13ClO',244.7201,NULL,'7E4F06C897A968F9-FICuS-01-75','7E4F06C897A968F9-FICTS-01-54','7E4F06C897A968F9-uuuuu-01-24','InChI=1S/C15H13ClO/c16-14-9-7-13(8-10-14)15(17)11-6-12-4-2-1-3-5-12/h1-5,7-10H,6,11H2','InChIKey=GQNOPFDKLUGQEC-UHFFFAOYSA-N','O=C(CCc1ccccc1)c1ccc(Cl)cc1',NULL),
	(50732,1,0,'7146-89-6','Consistent with Molecular Formula','C26H25NO6',447.4866,NULL,'A8169EBE17EB9091-FICuS-01-6E','A8169EBE17EB9091-FICTS-01-4D','A8169EBE17EB9091-uuuuu-01-1D','InChI=1S/C26H25NO6/c1-29-22-12-18(13-23(30-2)25(22)31-3)24-19-14-21-20(32-15-33-21)11-17(19)9-10-27(24)26(28)16-7-5-4-6-8-16/h4-8,11-14,24H,9-10,15H2,1-3H3','InChIKey=SETZVAWJHKWTRV-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3CCN2C(=O)c2ccccc2)OCO4)cc(OC)c1OC','1'),
	(50733,0,0,'571-58-4','Consistent with Molecular Formula','C12H12',156.2268,'1,4-Dimethylnapthalene\n1,4-Dimethylnaphthalene\nNaphthalene, 1,4-dimethyl-\nNaphthalene, 1,4-dimethyl-','9C6F5CB0A682784F-FICuS-01-73','9C6F5CB0A682784F-FICTS-01-52','9C6F5CB0A682784F-uuuuu-01-22','InChI=1S/C12H12/c1-9-7-8-10(2)12-6-4-3-5-11(9)12/h3-8H,1-2H3','InChIKey=APQSQLNWAIULLK-UHFFFAOYSA-N','Cc1ccc(C)c2ccccc12',NULL),
	(50734,0,1,'29166-17-4','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'2E680D533DC125EB-FICuS-01-61','2E680D533DC125EB-FICTS-01-40','2E680D533DC125EB-uuuuu-01-10','InChI=1S/C11H10N2O/c1-9(11(14)8-13-12)7-10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=FRMPPGJOPRGXDV-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)C(=O)C=[N+]=[N-]','1'),
	(50735,0,0,'89796-85-0','Consistent with Molecular Formula','C7H14Cl2N2S',229.167,NULL,'F1DA32D763FCE69A-FICuS-01-8A','F1DA32D763FCE69A-FICTS-01-69','F1DA32D763FCE69A-uuuuu-01-39','InChI=1S/C7H14Cl2N2S/c1-2-10-7(12)11(5-3-8)6-4-9/h2-6H2,1H3,(H,10,12)','InChIKey=AEJAVAPXXXSDGK-UHFFFAOYSA-N','CCNC(=S)N(CCCl)CCCl',NULL),
	(50736,0,0,'6687-92-9','Consistent with Molecular Formula','C14H16Cl2N2O2',315.1986,'Quinoxaline, 1,4-bis(3-chloropropionyl)-1,2,3,4-tetrahydro-','83582BD56CA84C10-FICuS-01-56','83582BD56CA84C10-FICTS-01-35','83582BD56CA84C10-uuuuu-01-05','InChI=1S/C14H16Cl2N2O2/c15-7-5-13(19)17-9-10-18(14(20)6-8-16)12-4-2-1-3-11(12)17/h1-4H,5-10H2','InChIKey=GDTMGXBOHKRRGR-UHFFFAOYSA-N','O=C(CCCl)N1CCN(C(=O)CCCl)c2ccccc21',NULL),
	(50737,1,0,NULL,'Consistent with Molecular Formula','C15H9Cl2FN2O2',339.1527,NULL,'C176D4F7DA6CC4B7-FICuS-01-8B','C176D4F7DA6CC4B7-FICTS-01-6A','C176D4F7DA6CC4B7-uuuuu-01-3A','InChI=1S/C15H9Cl2FN2O2/c16-19-13(21)15(20(17)14(19)22,10-4-2-1-3-5-10)11-6-8-12(18)9-7-11/h1-9H','InChIKey=LVVYXVFLIBXRQU-UHFFFAOYSA-N','O=C1N(Cl)C(=O)C(c2ccccc2)(c2ccc(F)cc2)N1Cl','1'),
	(50738,2,0,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'558384B6EAF80B93-FICuS-01-62','558384B6EAF80B93-FICTS-01-41','558384B6EAF80B93-uuuuu-01-11','InChI=1S/C19H15NO2/c1-12-11-19(13-7-3-2-4-8-13)15-10-6-5-9-14(15)17(21)16(19)18(22)20-12/h2-11,16H,1H3,(H,20,22)','InChIKey=IZGZVSLTWUGNCO-UHFFFAOYSA-N','CC1=CC2(c3ccccc3)c3ccccc3C(=O)C2C(=O)N1','1'),
	(50739,1,0,NULL,'Consistent with Molecular Formula','C12H9N3O',211.2226,NULL,'9F43616259DBFD0B-FICuS-01-6C','9F43616259DBFD0B-FICTS-01-4B','9F43616259DBFD0B-uuuuu-01-1B','InChI=1S/C12H9N3O/c13-5-8(6-14)12(16)10-7-15-11-4-2-1-3-9(10)11/h1-4,7-8,12,15-16H','InChIKey=IWLHRBWNHKDGRS-UHFFFAOYSA-N','N#CC(C#N)C(O)c1c[nH]c2ccccc12','1'),
	(50740,0,0,'6623-89-8','Consistent with Molecular Formula','C11H5N3O',195.18,NULL,'3EBD48B1706D474B-FICuS-01-66','3EBD48B1706D474B-FICTS-01-45','3EBD48B1706D474B-uuuuu-01-15','InChI=1S/C11H5N3O/c12-5-7(6-13)10-8-3-1-2-4-9(8)14-11(10)15/h1-4H,(H,14,15)','InChIKey=IXRCJYBQPZJHRZ-UHFFFAOYSA-N','N#CC(C#N)=C1C(=O)Nc2ccccc21',NULL),
	(50741,2,0,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'FF9358177E5EBCB3-FICuS-01-84','FF9358177E5EBCB3-FICTS-01-63','FF9358177E5EBCB3-uuuuu-01-33','InChI=1S/C17H14N2O4/c18-16(21)14-15(20)12-8-4-5-9-13(12)17(14,10-19(22)23)11-6-2-1-3-7-11/h1-9,14H,10H2,(H2,18,21)','InChIKey=WLXQWHPNVGRJGU-UHFFFAOYSA-N','NC(=O)C1C(=O)c2ccccc2C1(C[N+](=O)[O-])c1ccccc1','1'),
	(50742,0,0,'94064-79-6','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'D87378BBF838944F-FICuS-01-70','D87378BBF838944F-FICTS-01-4F','D87378BBF838944F-uuuuu-01-1F','InChI=1S/C16H11NO2/c17-16(19)14-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)15(14)18/h1-9H,(H2,17,19)','InChIKey=NFMADGYJLRYPSL-UHFFFAOYSA-N','NC(=O)C1=C(c2ccccc2)c2ccccc2C1=O',NULL),
	(50743,0,1,'709-79-5','Consistent with Molecular Formula','C10H8N2O',172.186,NULL,'CEB4738ABA9CF556-FICuS-01-8D','CEB4738ABA9CF556-FICTS-01-6C','CEB4738ABA9CF556-uuuuu-01-3C','InChI=1S/C10H8N2O/c11-7-9(10(12)13)6-8-4-2-1-3-5-8/h1-6H,(H2,12,13)','InChIKey=SKGACPGKMWWAIG-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1)C(N)=O','1'),
	(50744,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O2',213.1952,NULL,'3A11343819AD89D3-FICuS-01-46','3A11343819AD89D3-FICTS-01-25','3A11343819AD89D3-uuuuu-01-F5','InChI=1S/C11H7N3O2/c1-8(10(6-12)7-13)9-3-2-4-11(5-9)14(15)16/h2-5H,1H3','InChIKey=YTIUEPAVXSIACJ-UHFFFAOYSA-N','CC(=C(C#N)C#N)c1cccc([N+](=O)[O-])c1',NULL),
	(50745,0,0,NULL,'Consistent with Molecular Formula','C11H9N3',183.2122,NULL,'99DE6B2918E1F914-FICuS-01-68','99DE6B2918E1F914-FICTS-01-47','99DE6B2918E1F914-uuuuu-01-17','InChI=1S/C11H9N3/c1-8(10(6-12)7-13)9-3-2-4-11(14)5-9/h2-5H,14H2,1H3','InChIKey=MBQLBXLJQMHEHD-UHFFFAOYSA-N','CC(=C(C#N)C#N)c1cccc(N)c1',NULL),
	(50746,0,0,'86604-43-5','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'7C971014B6ADBF04-FICuS-01-60','7C971014B6ADBF04-FICTS-01-3F','7C971014B6ADBF04-uuuuu-01-0F','InChI=1S/C12H10N2O/c1-9(11(7-13)8-14)10-4-3-5-12(6-10)15-2/h3-6H,1-2H3','InChIKey=KSTYFPHNAZISJF-UHFFFAOYSA-N','COc1cccc(C(C)=C(C#N)C#N)c1',NULL),
	(50747,0,0,'2972-84-1','Consistent with Molecular Formula','C14H8N2',204.2306,NULL,'42E740BD287772FC-FICuS-01-5D','42E740BD287772FC-FICTS-01-3C','42E740BD287772FC-uuuuu-01-0C','InChI=1S/C14H8N2/c15-9-12(10-16)7-11-5-6-13-3-1-2-4-14(13)8-11/h1-8H','InChIKey=UETSUBDMYFNYDL-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc2ccccc2c1',NULL),
	(50748,0,0,'2510-01-2','Consistent with Molecular Formula','C12H8N2',180.2086,'.DELTA.1,.alpha.-Indanmalononitrile','1CA94EB18CA9191A-FICuS-01-72','1CA94EB18CA9191A-FICTS-01-51','1CA94EB18CA9191A-uuuuu-01-21','InChI=1S/C12H8N2/c13-7-10(8-14)12-6-5-9-3-1-2-4-11(9)12/h1-4H,5-6H2','InChIKey=LCLMCAQMRSYSBG-UHFFFAOYSA-N','N#CC(C#N)=C1CCc2ccccc21',NULL),
	(50749,0,0,'1989-32-8','Consistent with Molecular Formula','C16H8N2',228.2526,NULL,'D830024D01808719-FICuS-01-22','D830024D01808719-FICTS-01-01','D830024D01808719-uuuuu-01-D1','InChI=1S/C16H8N2/c17-9-11(10-18)16-14-7-3-1-5-12(14)13-6-2-4-8-15(13)16/h1-8H','InChIKey=DBJKIYVWFSACIT-UHFFFAOYSA-N','N#CC(C#N)=C1c2ccccc2-c2ccccc21',NULL),
	(50750,0,0,'92199-14-9','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'15783C1B8308E463-FICuS-01-3A','15783C1B8308E463-FICTS-01-19','15783C1B8308E463-uuuuu-01-E9','InChI=1S/C14H13NO/c1-14(2,3)12-9-6-4-5-7-10(9)13(16)11(12)8-15/h4-7H,1-3H3','InChIKey=RHYDJOLYRXMZIP-UHFFFAOYSA-N','CC(C)(C)C1=C(C#N)C(=O)c2ccccc21',NULL),
	(50751,0,0,'4708-92-3','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'3B67EFB760233EE3-FICuS-01-68','3B67EFB760233EE3-FICTS-01-47','3B67EFB760233EE3-uuuuu-01-17','InChI=1S/C13H11NO2/c14-13(16)11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)15/h2,4,6H,1,3,5H2,(H2,14,16)','InChIKey=SFRLORUXHRMRMQ-UHFFFAOYSA-N','NC(=O)C1=C2CCCc3cccc(c32)C1=O',NULL),
	(50752,4,0,'56-25-7','Consistent with Molecular Formula','C10H12O4',196.2024,'CAN\nKantaridin\nCantharone\nCantharidin\nCANTHARIDIN\nCantharidine\nCantharides camphor\n1,2-Dimethyl-3,6-epoxyperhydrophthalic anhydride\nexo-1,2-cis-Dimethyl-3,6-epoxyhexahydrophthalic anhydride\nHexahydro-3a,7a-dimethyl-4,7-epoxyisobenzofuran-1,3-dione\n4,7-Epoxyisobenzofuran-1,3-dione, hexahydro-3a,7a-dimethyl-\n2,3-Dimethyl-7-oxabicyclo[2.2.1]heptane-2,3-dicarboxylic anhydride\nWLN: T C555 A AO DVOVTJ C1 G1\n4,7-Epoxyisobenzofuran-1,3-dione, hexahydro-3a,7a-dimethyl-, (3a.alpha.,4.beta.,7.beta.,7a.alpha.)-\n7-Oxabicyclo[2.2.1]heptane-2,3-dicarboxylic anhydride, 2,3-dimethyl-','4B62E7D5282B6B97-FICuS-01-60','4B62E7D5282B6B97-FICTS-01-3F','80CC30169F16D4C6-uuuuu-01-05','InChI=1S/C10H12O4/c1-9-5-3-4-6(13-5)10(9,2)8(12)14-7(9)11/h5-6H,3-4H2,1-2H3/t5-,6+,9+,10-','InChIKey=DHZBEENLJMYSHQ-XCVPVQRUSA-N','CC12C(=O)OC(=O)C1(C)C1CCC2O1','1'),
	(50753,5,0,'114-49-8','Consistent with Molecular Formula','C17H22BrNO4',384.2691,'Hysco\nSereen\nHyosol\nKwells\nScopos\nTriptone\nScopamin\nEuscopol\nHYOSCINE\nTranaxine\nBeldavrin\nIsoscopil\nSCOPOLAMINE\nIsopto hyoscine\nHyoscine bromide\nScopolamine bromide\nHyoscine hydrobromide\nScopolaminium bromide\ncomponent of Benacine\nScopolammonium bromide\nHyoscyine hydrobromide\nHyocine F hydrobromide\nL-Hyoscine hydrobromide\nHydroscine hydrobromide\n(-)-Scopolamine bromide\nScopolamine hydrobromide\n(-)-Hyoscine hydrobromide\nl-Scopolamine-hydrobromide\n(-)-Scopolamine hydrobromide\n1-.alpha.-H,5-.alpha.-H-Tropan-3-.alpha.-ol, 6-.beta.,7-.beta.-epoxy-,(-)-tropate (ester), hydrobromide\nWLN: T C356 A AN DOTJ A1 HOVYR & 1Q & EH\nBenzeneacetic acid, .alpha.-(hydroxymethyl)-, 9-methyl-3-oxa-9-azatricyclo[3.3.1.02,4]non-7-yl ester, hydrobromide, [7(S)-(1.alpha.,2.beta.,4.beta.,5.alpha.,7.beta.)]-\n1.alpha.H,5.alpha.H-Tropan-3.alpha.-ol, 6.beta.,7.beta.-epoxy-, (-)-tropate (ester), hydrobromide','C502DF26B966EE83-FICuS-01-6F','C502DF26B966EE83-FICTS-01-4E','A6A78684A7309C1C-uuuuu-01-0A','InChI=1S/C17H21NO4.BrH/c1-18-13-7-11(8-14(18)16-15(13)22-16)21-17(20)12(9-19)10-5-3-2-4-6-10;/h2-6,11-16,19H,7-9H2,1H3;1H/t11-,12-,13+,14+,15-,16+;/m1./s1','InChIKey=WTGQALLALWYDJH-OPKNVYQBSA-N','Br.CN1[C@H]2C[C@H](OC(=O)[C@H](CO)c3ccccc3)C[C@H]1[C@H]1O[C@@H]21','1'),
	(50754,7,0,'6106-81-6','Consistent with Molecular Formula','C17H22BrNO5',400.2685,'Aminoxyscopolamine hydrobromide\nSCOPOLAMINE, N-OXIDE,HYDROBROMIDE\nScopolamine aminoxide hydrobromide\nScopolamine, N-oxide, hydrobromide\nBenzeneacetic acid, .alpha.-(hydroxymethyl)-, 9-methyl-3-oxa-9-azatricyclo[3.3.1.02,4]non-7-yl ester, N-oxide, hydrobromide, [7(S)-(1.alpha.,2.beta.,4.beta.,5.alpha.,7.beta.)]-\n1.alpha.H,5.alpha.H-Tropan-3.alpha.-ol, 6.beta.,7.beta.-epoxy-, (-)-tropate (ester), 8-oxide, hydrobromide','EE1D24C651F23FA7-FICuS-01-74','EE1D24C651F23FA7-FICTS-01-53','DCB420ACFE9CD2CF-uuuuu-01-5F','InChI=1S/C17H21NO5.BrH/c1-18(21)13-7-11(8-14(18)16-15(13)23-16)22-17(20)12(9-19)10-5-3-2-4-6-10;/h2-6,11-16,19H,7-9H2,1H3;1H/t11-,12-,13+,14+,15-,16+,18?;/m1./s1','InChIKey=MGNNYKWRWHQLCR-RZSRPCEGSA-N','Br.C[N+]1([O-])[C@H]2C[C@H](OC(=O)[C@H](CO)c3ccccc3)C[C@H]1[C@H]1O[C@@H]21','1'),
	(50755,3,0,'5934-50-9','Consistent with Molecular Formula','C17H24ClNO3',325.8345,'Duboisene\nHYOSCYAMINE\nHyoscyamine hydrochloride\nBenzeneacetic acid, .alpha.-(hydroxymethyl)-, 8-methyl-8-azabicyclo[3.2.1]oct-3-yl ester, hydrochloride, [3(S)-endo]-\n1.alpha.H,5.alpha.H-Tropan-3.alpha.-ol, (-)-tropate (ester), hydrochloride','C0E892FF354D6D3D-FICuS-01-7F','C0E892FF354D6D3D-FICTS-01-5E','C014351A0AC0B473-uuuuu-01-EC','InChI=1S/C17H23NO3.ClH/c1-18-13-7-8-14(18)10-15(9-13)21-17(20)16(11-19)12-5-3-2-4-6-12;/h2-6,13-16,19H,7-11H2,1H3;1H','InChIKey=OJIPQOWZZMSBGY-UHFFFAOYSA-N','CN1C2CCC1CC(OC(=O)C(CO)c1ccccc1)C2.Cl','1'),
	(50756,3,0,'2870-71-5','Consistent with Molecular Formula','C18H26BrNO3',384.3123,'Tropin\nMydriasin\nMintussin\nAtropine methobromide\nAtropine methylbromide\nMethylatropine bromide\nMethylatropinium bromide\nN-Methylatropine bromide\nHyoscyamine methylbromide\n8-Methylatropinium bromide\nATROPINIUM, 8-METHYL-BROMIDE\nAtropinium, 8-methyl-, bromide\n3.alpha.-Hydroxy-8-methyl-1.alpha.,5.alpha.-H-tropanium bromide (.+-.)tropate\n8-Azoniabicyclo[3.2.1]octane, 3.alpha.-hydroxy-8,8-dimethyl-, bromide, tropate\n1.alpha.,5.alpha.-H-Tropanium, 3.alpha.-hydroxy-8-methyl-, bromide, (.+-.)-tropate\nWLN: T56 A AKTJ A1 A1 GOVYR&1Q &E\n8-Azoniabicyclo[3.2.1]octane, 3-(3-hydroxy-1-oxo-2-phenylpropoxy)-8,8-dimethyl-, bromide, endo-(.+-.)-\n1.alpha.H,5.alpha.H-Tropanium, 3.alpha.-hydroxy-8-methyl-, bromide, (.+-.)-tropate','5A39C41938FB8940-FICuS-01-52','5A39C41938FB8940-FICTS-01-31','9774EE706A77D315-uuuuu-01-04','InChI=1S/C18H26NO3.BrH/c1-19(2)14-8-9-15(19)11-16(10-14)22-18(21)17(12-20)13-6-4-3-5-7-13;/h3-7,14-17,20H,8-12H2,1-2H3;1H/q+1;/p-1','InChIKey=XMLNCADGRIEXPK-UHFFFAOYSA-M','C[N+]1(C)C2CCC1CC(OC(=O)C(CO)c1ccccc1)C2.[Br-]','1'),
	(50757,4,0,'466-49-9','Consistent with Molecular Formula','C22H30N2O2',354.4912,'Aspidospermin\nASPIDOSPERMINE\nAspidospermine\nWLN: T C6 B5665 2AB S BX IN QN JH&&TTTJ GO1 IV1 M2\nAspidospermidine, 1-acetyl-17-methoxy-\nAspidospermidine, 1-acetyl-17-methoxy-','57FD20CD9FBD4C73-FICuS-01-8C','57FD20CD9FBD4C73-FICTS-01-6B','AD7791BB1B248D9C-uuuuu-01-28','InChI=1S/C22H30N2O2/c1-4-21-10-6-13-23-14-12-22(20(21)23)16-7-5-8-17(26-3)19(16)24(15(2)25)18(22)9-11-21/h5,7-8,18,20H,4,6,9-14H2,1-3H3/t18-,20-,21-,22-/m1/s1','InChIKey=ARQOGCYMPUOVHK-ZHHKINOHSA-N','CCC12CCCN3CCC4(c5cccc(OC)c5N(C(C)=O)C4CC1)C32','1'),
	(50758,1,0,'60-44-6','Consistent with Molecular Formula','C18H30BrNO3S',420.4039,'Monodral\nWIN 4369\nWin 4369\nPenthienate\nMonodral bromide\nPenthienate bromide\n2-Diethylaminoethyl .alpha.-cyclopentyl-2-thiopheneglycolate methobromide\n2-Diethylaminoethyl 2-cyclopentyl-2-(2-thienyl)hydroxyacetate methobromide\n.alpha.-Cyclopentyl-2-thiopheneglycolate diethyl(2-hydroxyethyl)methylammonium bromide\nDiethyl(2-hydroxyethyl)methylammonium bromide, .alpha.-cyclopentyl-2-thiopheneglycolate\nWLN: T5SJ BXQVO2K2&2&1&- AL5TJ &Q &E\nEthanaminium, 2-[(cyclopentylhydroxy-2-thienylacetyl)oxy]-N,N-diethyl-N-methyl-, bromide\nAmmonium, diethyl(2-hydroxyethyl)methyl-, bromide, .alpha.-cyclopentyl-2-thiopheneglycolate','DA9BA7F370376125-FICuS-01-57','DA9BA7F370376125-FICTS-01-36','17D68D9A22BB3B70-uuuuu-01-12','InChI=1S/C18H30NO3S.BrH/c1-4-19(3,5-2)12-13-22-17(20)18(21,15-9-6-7-10-15)16-11-8-14-23-16;/h8,11,14-15,21H,4-7,9-10,12-13H2,1-3H3;1H/q+1;/p-1','InChIKey=VWGJUXTWIWCQGL-UHFFFAOYSA-M','CC[N+](C)(CC)CCOC(=O)C(O)(c1cccs1)C1CCCC1.[Br-]','1'),
	(50759,0,0,'737-31-5','Consistent with Molecular Formula','C11H9I3N2NaO4',636.9064,'Diatrizoic Acid\nMD-50\nMl 216\nHypaque\nUrovison\nVascoray\nTriombrin\nConray 35\nTriombrine\nHypaque 50\nWin 8308-3\nDiatrizoate\nIothalamate\nGastrografin\nRenografin 76\nHypaque sodium\nMethalamic acid\nDiatrizoate sodium\nSodium diatrizoate\nSodium amidotrizoate\nMeglumine diatrizoate\nDiatrizoate sodium salt\nDiatrizoic acid sodium salt\nUrografic acid, sodium salt\nSodium (diacetyldiamine)triiodobenzoate\nSodium 3,5-diacetamido-2,4,6-triiodobenzoate\n3,5-Diacetamido-2,4,6-triiodobenzoic acid, sodium salt\nBenzoic acid, 3,5-diacetamido-2,4,6-triiodo-, sodium salt\nWLN: 1VMR BI DI FI CVQ EMV1 &-NA-\nBenzoic acid, 3,5-bis(acetylamino)-2,4,6-triiodo-, monosodium salt\nBenzoic acid, 3,5-diacetamido-2,4,6-triiodo-, monosodium salt','1ECDDAAAF89568E9-FICuS-01-A3','1ECDDAAAF89568E9-FICTS-01-82','952A36A598EEDA41-uuuuu-01-1B','InChI=1S/C11H9I3N2O4.Na/c1-3(17)15-9-6(12)5(11(19)20)7(13)10(8(9)14)16-4(2)18;/h1-2H3,(H,15,17)(H,16,18)(H,19,20);/q;+1','InChIKey=ZEYOIOAKZLALAP-UHFFFAOYSA-N','CC(=O)Nc1c(I)c(NC(C)=O)c(I)c(C(=O)O)c1I.[Na+]',NULL),
	(50760,1,0,'6952-32-5','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'C5B06B339F060608-FICuS-01-42','C5B06B339F060608-FICTS-01-21','C5B06B339F060608-uuuuu-01-F1','InChI=1S/C10H14O2/c1-8(11)6-7-9-4-2-3-5-10(9)12/h2-5,8,11-12H,6-7H2,1H3','InChIKey=MYBYPPLYNXJIRJ-UHFFFAOYSA-N','CC(O)CCc1ccccc1O','1'),
	(50761,0,1,'6051-53-2','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'9594FE8F2E6901D9-FICuS-01-6F','C9575FD91715BDF3-FICTS-01-53','9594FE8F2E6901D9-uuuuu-01-1E','InChI=1S/C10H10O2/c1-8(11)6-7-9-4-2-3-5-10(9)12/h2-7,12H,1H3/b7-6+','InChIKey=OIKUPYQBJLSNAS-VOTSOKGWSA-N','CC(=O)/C=C/c1ccccc1O','1'),
	(50762,0,0,'6952-33-6','Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'DA5613F6E5E6797B-FICuS-01-75','DA5613F6E5E6797B-FICTS-01-54','DA5613F6E5E6797B-uuuuu-01-24','InChI=1S/C12H10O4/c1-6-11(15)10-8(14)4-3-5-9(10)16-12(6)7(2)13/h3-5,14H,1-2H3','InChIKey=IWWWUHHRDUWBLP-UHFFFAOYSA-N','CC(=O)c1oc2cccc(O)c2c(=O)c1C',NULL),
	(50763,0,0,'6952-34-7','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'36E8A5031B91E5EA-FICuS-01-63','36E8A5031B91E5EA-FICTS-01-42','36E8A5031B91E5EA-uuuuu-01-12','InChI=1S/C16H11NO3/c18-11-7-5-10(6-8-11)15-9-13(16(19)20)12-3-1-2-4-14(12)17-15/h1-9,18H,(H,19,20)','InChIKey=KXZJHVJKXJLBKO-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc(O)cc2)nc2ccccc12',NULL),
	(50764,0,0,'6952-35-8','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'95E8E07264FD8D9D-FICuS-01-7D','95E8E07264FD8D9D-FICTS-01-5C','95E8E07264FD8D9D-uuuuu-01-2C','InChI=1S/C12H16O3/c13-11-8-6-10(7-9-11)4-2-1-3-5-12(14)15/h6-9,13H,1-5H2,(H,14,15)','InChIKey=DQTMUMLMQOJHCI-UHFFFAOYSA-N','O=C(O)CCCCCc1ccc(O)cc1',NULL),
	(50765,0,0,'6952-36-9','Consistent with Molecular Formula','C42H40N2O6',668.7878,NULL,'1CB1D0CDF9AFA2B4-FICuS-01-98','1CB1D0CDF9AFA2B4-FICTS-01-77','1CB1D0CDF9AFA2B4-uuuuu-01-47','InChI=1S/C42H40N2O6/c1-21(2)31-27-17-23(5)33(39(47)35(27)29(37(45)41(31)49)19-43-25-13-9-7-10-14-25)34-24(6)18-28-32(22(3)4)42(50)38(46)30(36(28)40(34)48)20-44-26-15-11-8-12-16-26/h7-22,45-50H,1-6H3','InChIKey=KTLRJQOAHAQTEQ-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccccc3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccccc3)c2c1O',NULL),
	(50766,0,0,'6952-37-0','Consistent with Molecular Formula','C44H40N2O10',756.8074,NULL,'0014D29030558444-FICuS-01-0C','0014D29030558444-FICTS-01-EB','0014D29030558444-uuuuu-01-BB','InChI=1S/C44H40N2O10/c1-19(2)31-27-15-21(5)33(39(49)35(27)29(37(47)41(31)51)17-45-25-11-7-23(8-12-25)43(53)54)34-22(6)16-28-32(20(3)4)42(52)38(48)30(36(28)40(34)50)18-46-26-13-9-24(10-14-26)44(55)56/h7-20,47-52H,1-6H3,(H,53,54)(H,55,56)','InChIKey=MKHSUSLAODQDLW-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc(C(=O)O)cc3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc(C(=O)O)cc3)c2c1O',NULL),
	(50767,0,0,'5415-18-9','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'5A6DD27AB6C8A2F4-FICuS-01-85','5A6DD27AB6C8A2F4-FICTS-01-64','5A6DD27AB6C8A2F4-uuuuu-01-34','InChI=1S/C8H6N2O2/c11-8-7-4-2-1-3-6(7)5-10(8)9-12/h1-4H,5H2','InChIKey=SMHAJLMTAFRFRO-UHFFFAOYSA-N','O=NN1Cc2ccccc2C1=O',NULL),
	(50768,0,0,'132-18-3','Consistent with Molecular Formula','C19H24ClNO',317.8577,'Sumadil\nAllerzine\nHistalert\nDiafen hydrochloride\nBelfene hydrochloride\nDiafen, antihistamine\nHispril hydrochloride\nDiphenpyraline hydrochloride\nDiphenylpyraline hydrochloride\n1-Methylpiperidyl-4-benzhydrylether hydrochloride\n4-Diphenylmethoxy-1-methylpiperidine hydrochloride\nPiperidine, 4-(diphenylmethoxy)-1-methyl-, hydrochloride\nPiperidine, 4-(diphenylmethoxy)-1-methyl-, hydrochloride\nDiafen\nDiaphen','7355137DB0D1358F-FICuS-01-47','7355137DB0D1358F-FICTS-01-26','73A9B4988F5CECC1-uuuuu-01-33','InChI=1S/C19H23NO.ClH/c1-20-14-12-18(13-15-20)21-19(16-8-4-2-5-9-16)17-10-6-3-7-11-17;/h2-11,18-19H,12-15H2,1H3;1H','InChIKey=LPRLDRXGWKXRMQ-UHFFFAOYSA-N','CN1CCC(OC(c2ccccc2)c2ccccc2)CC1.Cl',NULL),
	(50769,0,0,'79183-65-6','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'EA1DF202981B0484-FICuS-01-50','EA1DF202981B0484-FICTS-01-2F','EA1DF202981B0484-uuuuu-01-FF','InChI=1S/C10H9NO2/c1-2-6-4-3-5-7-8(6)11-10(13)9(7)12/h3-5H,2H2,1H3,(H,11,12,13)','InChIKey=YMZGAPGIOFRUFU-UHFFFAOYSA-N','CCc1cccc2c1NC(=O)C2=O',NULL),
	(50770,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl3NO',266.5541,NULL,'C3E9579069FA70A3-FICuS-01-61','C3E9579069FA70A3-FICTS-01-40','C3E9579069FA70A3-uuuuu-01-10','InChI=1S/C10H10Cl3NO/c1-2-7-5-3-4-6-8(7)14-9(15)10(11,12)13/h3-6H,2H2,1H3,(H,14,15)','InChIKey=CNQABUJSDXIUGF-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C(Cl)(Cl)Cl',NULL),
	(50771,0,0,'91-44-1','Consistent with Molecular Formula','C14H17NO2',231.2938,'Coumarin 1\n7-(Diethylamino)-4-methylcoumarin\n4-Methyl-7-(diethylamino)coumarin\n7\'-(Diethylamino)-4-methylcoumarin\nWLN: T66 BOVJ E1 IN2&2\n2H-1-Benzopyran-2-one, 7-(diethylamino)-4-methyl-\nCoumarin, 7-(diethylamino)-4-methyl-','39FB88831111086C-FICuS-01-3B','39FB88831111086C-FICTS-01-1A','39FB88831111086C-uuuuu-01-EA','InChI=1S/C14H17NO2/c1-4-15(5-2)11-6-7-12-10(3)8-14(16)17-13(12)9-11/h6-9H,4-5H2,1-3H3','InChIKey=AFYCEAFSNDLKSX-UHFFFAOYSA-N','CCN(CC)c1ccc2c(C)cc(=O)oc2c1',NULL),
	(50772,1,0,NULL,'No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C16H18?O6Pb',513.5146,NULL,'8404A4D6B60A76BF-FICuS-01-64','8404A4D6B60A76BF-FICTS-01-43','8404A4D6B60A76BF-uuuuu-01-13','InChI=1S/C16H14O6.Pb.4H/c1-21-13-3-2-8(4-10(13)18)14-7-12(20)16-11(19)5-9(17)6-15(16)22-14;;;;;/h2-6,14,17-19H,7H2,1H3;;;;;','InChIKey=NNAGZKIUADCLPW-UHFFFAOYSA-N','*.COc1ccc(C2CC(=O)c3c(O)cc(O)cc3O2)cc1O.[PbH4]','1'),
	(50773,0,0,'7251-37-8','Consistent with Molecular Formula','C23H18O11',470.3886,NULL,'F25D57FC1A87A3DF-FICuS-01-8C','F25D57FC1A87A3DF-FICTS-01-6B','F25D57FC1A87A3DF-uuuuu-01-3B','InChI=1S/C23H18O11/c1-10(24)30-15-8-16(28)20-19(9-15)34-22(23(21(20)29)33-13(4)27)14-5-6-17(31-11(2)25)18(7-14)32-12(3)26/h5-9,28H,1-4H3','InChIKey=RCPLKIFASQXUES-UHFFFAOYSA-N','CC(=O)Oc1cc(O)c2c(=O)c(OC(C)=O)c(-c3ccc(OC(C)=O)c(OC(C)=O)c3)oc2c1',NULL),
	(50774,0,0,'1245-15-4','Consistent with Molecular Formula','C19H18O7',358.347,'Retusin (Ariocarpus)\nRetusine (Ariocarpus)\nQuercetin 3,7,3\',4\'-tetramethyl ether\n4H-1-Benzopyran-4-one, 2-(3,4-dimethoxyphenyl)-5-hydroxy-3,7-dimethoxy-\nFlavone, 5-hydroxy-3,3\',4\',7-tetramethoxy-\nRetusin\nRetusine','B880451658063FB8-FICuS-01-3F','B880451658063FB8-FICTS-01-1E','B880451658063FB8-uuuuu-01-EE','InChI=1S/C19H18O7/c1-22-11-8-12(20)16-15(9-11)26-18(19(25-4)17(16)21)10-5-6-13(23-2)14(7-10)24-3/h5-9,20H,1-4H3','InChIKey=HHGPYJLEJGNWJA-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c(OC)c(-c3ccc(OC)c(OC)c3)oc2c1',NULL),
	(50775,2,0,NULL,'Consistent with Molecular Formula','C14H26N2O4',286.3704,NULL,'70E1490EB96C6315-FICuS-01-49','70E1490EB96C6315-FICTS-01-28','5AA60DB73C2DA5E2-uuuuu-01-29','InChI=1S/C14H26N2O4/c1-5-17-6-2-15(1)9-13-11-19-12-14(20-13)10-16-3-7-18-8-4-16/h13-14H,1-12H2/t13-,14+','InChIKey=VLJCINKULQZBEU-OKILXGFUSA-N','C1CN(CC2COCC(CN3CCOCC3)O2)CCO1','1'),
	(50776,0,0,'7005-72-3','Consistent with Molecular Formula','C12H9ClO',204.6555,'4-Chlorodiphenyl ether\np-Chlorodiphenyl oxide\n1-Chloro-4-phenoxybenzene\np-Chlorophenyl phenyl ether\n4-Chlorophenyl phenyl ether\nBenzene, 1-chloro-4-phenoxy-\nEther, p-chlorophenyl phenyl','0B7C02262EA83508-FICuS-01-3D','0B7C02262EA83508-FICTS-01-1C','0B7C02262EA83508-uuuuu-01-EC','InChI=1S/C12H9ClO/c13-10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h1-9H','InChIKey=PGPNJCAMHOJTEF-UHFFFAOYSA-N','Clc1ccc(Oc2ccccc2)cc1',NULL),
	(50777,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'18ED6D510AB8EB1B-FICuS-01-7E','18ED6D510AB8EB1B-FICTS-01-5D','00A85391612699D5-uuuuu-01-DB','InChI=1S/C16H14N2O3/c1-11-2-5-13(6-3-11)16(19)18-17-9-12-4-7-14-15(8-12)21-10-20-14/h2-9H,10H2,1H3,(H,18,19)/b17-9+','InChIKey=BFCWNLIQDPWUQA-RQZCQDPDSA-N','Cc1ccc(C(=O)N/N=C/c2ccc3c(c2)OCO3)cc1','1'),
	(50778,2,0,NULL,'Consistent with Molecular Formula','C15H27NO2',253.3838,NULL,'1E41C880FC370E64-FICuS-01-57','1E41C880FC370E64-FICTS-01-36','1E41C880FC370E64-uuuuu-01-06','InChI=1S/C15H27NO2/c1-7-16(8-2)14(17)18-10-13-12(9-11(3)4)15(13,5)6/h9,12-13H,7-8,10H2,1-6H3','InChIKey=UPEYENHMHKVMGQ-UHFFFAOYSA-N','CCN(CC)C(=O)OCC1C(C=C(C)C)C1(C)C','1'),
	(50779,3,0,'94026-86-5','Consistent with Molecular Formula','C15H27NO2',253.3838,NULL,'F52F1CDCD987D477-FICuS-01-87','F52F1CDCD987D477-FICTS-01-66','F52F1CDCD987D477-uuuuu-01-36','InChI=1S/C15H27NO2/c1-6-16(7-2)13(17)18-12-14(3,4)11-8-9-15(12,5)10-11/h11-12H,6-10H2,1-5H3','InChIKey=IAXGAHCTCBLTDE-UHFFFAOYSA-N','CCN(CC)C(=O)OC1C2(C)CCC(C2)C1(C)C','1'),
	(50780,0,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'6C5B70EF0461E1F9-FICuS-01-69','6C5B70EF0461E1F9-FICTS-01-48','6C5B70EF0461E1F9-uuuuu-01-18','InChI=1S/C14H21NO2/c1-5-15(6-2)14(16)17-10-13-8-7-11(3)9-12(13)4/h7-9H,5-6,10H2,1-4H3','InChIKey=FDEMBBRYJJGGFV-UHFFFAOYSA-N','CCN(CC)C(=O)OCc1ccc(C)cc1C',NULL),
	(50781,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'BD7E0735CBDB8A14-FICuS-01-81','BD7E0735CBDB8A14-FICTS-01-60','BD7E0735CBDB8A14-uuuuu-01-30','InChI=1S/C18H20N2O2/c1-13-7-5-9-15(11-13)17(21)20(19(3)4)18(22)16-10-6-8-14(2)12-16/h5-12H,1-4H3','InChIKey=RWGAOPYZGWFOKA-UHFFFAOYSA-N','Cc1cccc(C(=O)N(C(=O)c2cccc(C)c2)N(C)C)c1',NULL),
	(50782,1,0,NULL,'Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'3213BF9F3E1190B2-FICuS-01-4E','3213BF9F3E1190B2-FICTS-01-2D','3213BF9F3E1190B2-uuuuu-01-FD','InChI=1S/C12H14ClNO3/c1-2-14-3-4-15-12(14)8-5-10-11(6-9(8)13)17-7-16-10/h5-6,12H,2-4,7H2,1H3','InChIKey=AMTUUSXHLLJZIC-UHFFFAOYSA-N','CCN1CCOC1c1cc2c(cc1Cl)OCO2','1'),
	(50783,1,0,'1630-65-5','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'3DF1660DFD667C79-FICuS-01-75','3DF1660DFD667C79-FICTS-01-54','3DF1660DFD667C79-uuuuu-01-24','InChI=1S/C8H17NO/c1-3-5-8-9(4-2)6-7-10-8/h8H,3-7H2,1-2H3','InChIKey=ZONYNNYMZFCIGH-UHFFFAOYSA-N','CCCC1OCCN1CC','1'),
	(50784,1,0,'1630-67-7','Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'D48F40B6709C4F1D-FICuS-01-6B','D48F40B6709C4F1D-FICTS-01-4A','D48F40B6709C4F1D-uuuuu-01-1A','InChI=1S/C11H23NO/c1-3-5-6-7-8-11-12(4-2)9-10-13-11/h11H,3-10H2,1-2H3','InChIKey=CXAYIKLEVLGDHU-UHFFFAOYSA-N','CCCCCCC1OCCN1CC','1'),
	(50785,1,0,'27644-76-4','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'C30695DC312D6002-FICuS-01-3A','C30695DC312D6002-FICTS-01-19','C30695DC312D6002-uuuuu-01-E9','InChI=1S/C12H17NO2/c1-12(2)8-15-11(13-12)9-4-6-10(14-3)7-5-9/h4-7,11,13H,8H2,1-3H3','InChIKey=ZZDYHBPPVMOWFG-UHFFFAOYSA-N','COc1ccc(C2NC(C)(C)CO2)cc1','1'),
	(50786,0,0,'5411-63-2','Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'D5AC699EB9B9166A-FICuS-01-85','D5AC699EB9B9166A-FICTS-01-64','D5AC699EB9B9166A-uuuuu-01-34','InChI=1S/C9H17NO/c1-5-10(6-2)9(11)7-8(3)4/h7H,5-6H2,1-4H3','InChIKey=KACXCDMMVNOZMW-UHFFFAOYSA-N','CCN(CC)C(=O)C=C(C)C',NULL),
	(50787,0,0,NULL,'Consistent with Molecular Formula','C11H25NO',187.3246,NULL,'30E41DC436D3737B-FICuS-01-52','30E41DC436D3737B-FICTS-01-31','30E41DC436D3737B-uuuuu-01-01','InChI=1S/C11H25NO/c1-4-7-11(8-5-2)12(6-3)9-10-13/h11,13H,4-10H2,1-3H3','InChIKey=LJEPBETVPDIRFG-UHFFFAOYSA-N','CCCC(CCC)N(CC)CCO',NULL),
	(50788,0,0,'36330-86-6','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'6DD5ED1805830E0E-FICuS-01-66','6DD5ED1805830E0E-FICTS-01-45','6DD5ED1805830E0E-uuuuu-01-15','InChI=1S/C16H14O4/c17-15(10-11-16(18)19)12-6-8-14(9-7-12)20-13-4-2-1-3-5-13/h1-9H,10-11H2,(H,18,19)','InChIKey=MXDIUFKCBZTRIM-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc(Oc2ccccc2)cc1',NULL),
	(50789,0,0,'57148-29-5','Consistent with Molecular Formula','C16H13ClO4',304.7293,NULL,'4AADBF76452B9DFA-FICuS-01-97','4AADBF76452B9DFA-FICTS-01-76','4AADBF76452B9DFA-uuuuu-01-46','InChI=1S/C16H13ClO4/c17-12-3-7-14(8-4-12)21-13-5-1-11(2-6-13)15(18)9-10-16(19)20/h1-8H,9-10H2,(H,19,20)','InChIKey=RBSRTJKBLCCGPO-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc(Oc2ccc(Cl)cc2)cc1',NULL),
	(50790,0,0,'638-10-8','Consistent with Molecular Formula','C7H12O2',128.1706,'Ethyl senecioate\nEthyl isobutenoate\nEthyl dimethylacrylate\nEthyl 3-methylcrotonate\nEthyl 3,3-dimethylacrylate\nEthyl 3-methyl-2-butenoate\nEthyl isopropylideneacetate\nEthyl .beta.,.beta.-dimethylacrylate\n2-Butenoic acid, 3-methyl-, ethyl ester\nCrotonic acid, 3-methyl-, ethyl ester','494853BA8A80A7ED-FICuS-01-6D','494853BA8A80A7ED-FICTS-01-4C','494853BA8A80A7ED-uuuuu-01-1C','InChI=1S/C7H12O2/c1-4-9-7(8)5-6(2)3/h5H,4H2,1-3H3','InChIKey=UTXVCHVLDOLVPC-UHFFFAOYSA-N','CCOC(=O)C=C(C)C',NULL),
	(50791,0,0,'56922-72-6','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'99E37C3BFFF3B7E7-FICuS-01-9A','99E37C3BFFF3B7E7-FICTS-01-79','99E37C3BFFF3B7E7-uuuuu-01-49','InChI=1S/C10H18O2/c1-4-5-6-7-12-10(11)8-9(2)3/h8H,4-7H2,1-3H3','InChIKey=NMUKAHSPJUKENF-UHFFFAOYSA-N','CCCCCOC(=O)C=C(C)C',NULL),
	(50792,0,0,'56500-47-1','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'500A75AEE88FF3D8-FICuS-01-7F','500A75AEE88FF3D8-FICTS-01-5E','500A75AEE88FF3D8-uuuuu-01-2E','InChI=1S/C13H24O2/c1-4-5-6-7-8-9-10-15-13(14)11-12(2)3/h11H,4-10H2,1-3H3','InChIKey=CGXFKFDCJMCOKO-UHFFFAOYSA-N','CCCCCCCCOC(=O)C=C(C)C',NULL),
	(50793,1,0,NULL,'Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'197A15430FC5BF99-FICuS-01-5E','197A15430FC5BF99-FICTS-01-3D','197A15430FC5BF99-uuuuu-01-0D','InChI=1S/C11H14ClNO/c1-11(2)7-14-10(13-11)8-5-3-4-6-9(8)12/h3-6,10,13H,7H2,1-2H3','InChIKey=RICFQRVXDUZKTL-UHFFFAOYSA-N','CC1(C)COC(c2ccccc2Cl)N1','1'),
	(50794,0,0,NULL,'Consistent with Molecular Formula','C16H34N2O2',286.4568,NULL,'97A8ECEB86236C7F-FICuS-01-88','97A8ECEB86236C7F-FICTS-01-67','97A8ECEB86236C7F-uuuuu-01-37','InChI=1S/C16H34N2O2/c1-6-11-15(12-7-2)18(10-5)13-14-20-16(19)17(8-3)9-4/h15H,6-14H2,1-5H3','InChIKey=ZHVMVBZJHFHZJG-UHFFFAOYSA-N','CCCC(CCC)N(CC)CCOC(=O)N(CC)CC',NULL),
	(50795,1,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'1ED80CD61CA645C9-FICuS-01-76','1ED80CD61CA645C9-FICTS-01-55','1ED80CD61CA645C9-uuuuu-01-25','InChI=1S/C12H15NO3/c1-12(2)6-14-11(13-12)8-3-4-9-10(5-8)16-7-15-9/h3-5,11,13H,6-7H2,1-2H3','InChIKey=BOQQKDWUGNTJJY-UHFFFAOYSA-N','CC1(C)COC(c2ccc3c(c2)OCO3)N1','1'),
	(50796,0,0,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'247FFE796874E4B7-FICuS-01-70','247FFE796874E4B7-FICTS-01-4F','247FFE796874E4B7-uuuuu-01-1F','InChI=1S/C15H21NO/c1-12-7-6-8-13(11-12)15(17)16(2)14-9-4-3-5-10-14/h6-8,11,14H,3-5,9-10H2,1-2H3','InChIKey=CQINNJUJAQGARX-UHFFFAOYSA-N','Cc1cccc(C(=O)N(C)C2CCCCC2)c1',NULL),
	(50797,0,0,'51323-71-8','Consistent with Molecular Formula','C13H28O3S',264.4224,NULL,'26FAB9F90AF3F1EA-FICuS-01-97','26FAB9F90AF3F1EA-FICTS-01-76','26FAB9F90AF3F1EA-uuuuu-01-46','InChI=1S/C13H28O3S/c1-3-4-5-6-7-8-9-10-11-12-13-16-17(2,14)15/h3-13H2,1-2H3','InChIKey=RUFILLDBEINNQV-UHFFFAOYSA-N','CCCCCCCCCCCCOS(C)(=O)=O',NULL),
	(50798,1,0,'1630-64-4','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'3CD690807AEC5B0B-FICuS-01-71','3CD690807AEC5B0B-FICTS-01-50','3CD690807AEC5B0B-uuuuu-01-20','InChI=1S/C7H15NO/c1-3-7-8(4-2)5-6-9-7/h7H,3-6H2,1-2H3','InChIKey=NDGHTXXKUMVKFI-UHFFFAOYSA-N','CCC1OCCN1CC','1'),
	(50799,1,0,NULL,'Consistent with Molecular Formula','C8H17NO',143.2284,'Oxazolidine, 2-ethyl-3-isopropyl-','35736AE70A8E9256-FICuS-01-50','35736AE70A8E9256-FICTS-01-2F','35736AE70A8E9256-uuuuu-01-FF','InChI=1S/C8H17NO/c1-4-8-9(7(2)3)5-6-10-8/h7-8H,4-6H2,1-3H3','InChIKey=ZTZCQKQDVOHJEH-UHFFFAOYSA-N','CCC1OCCN1C(C)C','1'),
	(50800,1,0,NULL,'Consistent with Molecular Formula','C10H23NO',173.2978,NULL,'7DEBBD544DC7068B-FICuS-01-8A','7DEBBD544DC7068B-FICTS-01-69','7DEBBD544DC7068B-uuuuu-01-39','InChI=1S/C10H23NO/c1-4-7-10(5-2)11(6-3)8-9-12/h10,12H,4-9H2,1-3H3','InChIKey=MWLWTSGKOIXONB-UHFFFAOYSA-N','CCCC(CC)N(CC)CCO','1'),
	(50801,1,0,NULL,'Consistent with Molecular Formula','C11H25NO',187.3246,NULL,'932C38FAB291E19D-FICuS-01-6B','932C38FAB291E19D-FICTS-01-4A','932C38FAB291E19D-uuuuu-01-1A','InChI=1S/C11H25NO/c1-5-7-11(6-2)12(8-9-13)10(3)4/h10-11,13H,5-9H2,1-4H3','InChIKey=QKPCXPUXUSQHBZ-UHFFFAOYSA-N','CCCC(CC)N(CCO)C(C)C','1'),
	(50802,1,0,NULL,'Consistent with Molecular Formula','C10H22ClN',191.7435,NULL,'D8E13E070C573A1E-FICuS-01-61','D8E13E070C573A1E-FICTS-01-40','D8E13E070C573A1E-uuuuu-01-10','InChI=1S/C10H22ClN/c1-4-7-10(5-2)12(6-3)9-8-11/h10H,4-9H2,1-3H3','InChIKey=NMOWQKRPRQDDPO-UHFFFAOYSA-N','CCCC(CC)N(CC)CCCl','1'),
	(50803,3,0,NULL,'Consistent with Molecular Formula','C13H20O3',224.2992,NULL,'E917687009B05FC5-FICuS-01-50','E917687009B05FC5-FICTS-01-2F','E917687009B05FC5-uuuuu-01-FF','InChI=1S/C13H20O3/c1-2-8-14-9-12-10-15-13(16-12)11-6-4-3-5-7-11/h2-4,11-13H,1,5-10H2','InChIKey=AOXFJTAWJREIAS-UHFFFAOYSA-N','C=CCOCC1COC(C2CC=CCC2)O1','1'),
	(50804,0,0,'606-26-8','Consistent with Molecular Formula','C7H7N3O3',181.1506,NULL,'00796F93B17D37C1-FICuS-01-4B','00796F93B17D37C1-FICTS-01-2A','00796F93B17D37C1-uuuuu-01-FA','InChI=1S/C7H7N3O3/c8-9-7(11)5-3-1-2-4-6(5)10(12)13/h1-4H,8H2,(H,9,11)','InChIKey=LYGGDXLOJMNFBV-UHFFFAOYSA-N','NNC(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(50805,0,0,'56311-37-6','Consistent with Molecular Formula','C7H8O3',140.1384,NULL,'8BDDBEF3ADF7EC5F-FICuS-01-CE','8BDDBEF3ADF7EC5F-FICTS-01-AD','8BDDBEF3ADF7EC5F-uuuuu-01-7D','InChI=1S/C7H8O3/c1-2-5-3-4-6(10-5)7(8)9/h3-4H,2H2,1H3,(H,8,9)','InChIKey=YIFZPUOIORLHGC-UHFFFAOYSA-N','CCc1ccc(C(=O)O)o1',NULL),
	(50806,0,0,'1909-79-1','Consistent with Molecular Formula','C7H8O3',140.1384,NULL,'FF564815C296A207-FICuS-01-4E','FF564815C296A207-FICTS-01-2D','FF564815C296A207-uuuuu-01-FD','InChI=1S/C7H8O3/c1-4-5(7(9)10)2-3-6(4)8/h2-3H2,1H3,(H,9,10)','InChIKey=VQVGTOOKQICMAZ-UHFFFAOYSA-N','CC1=C(C(=O)O)CCC1=O',NULL),
	(50807,0,0,'24654-08-8','Consistent with Molecular Formula','C9H5ClO2',180.5903,'o-Chlorophenylpropiolic acid\n2-Chlorophenylpropiolic acid\n2-Propynoic acid, 3-(2-chlorophenyl)-\nPropiolic acid, (o-chlorophenyl)-','4C0EB25798F1C30A-FICuS-01-62','4C0EB25798F1C30A-FICTS-01-41','4C0EB25798F1C30A-uuuuu-01-11','InChI=1S/C9H5ClO2/c10-8-4-2-1-3-7(8)5-6-9(11)12/h1-4H,(H,11,12)','InChIKey=GDEUUQMXXWFQTB-UHFFFAOYSA-N','O=C(O)C#Cc1ccccc1Cl',NULL),
	(50808,0,0,'2216-24-2','Consistent with Molecular Formula','C9H5NO4',191.1428,NULL,'CB53D823D11F7DAD-FICuS-01-81','CB53D823D11F7DAD-FICTS-01-60','CB53D823D11F7DAD-uuuuu-01-30','InChI=1S/C9H5NO4/c11-9(12)6-3-7-1-4-8(5-2-7)10(13)14/h1-2,4-5H,(H,11,12)','InChIKey=SMMZCQTZVBTDLS-UHFFFAOYSA-N','O=C(O)C#Cc1ccc([N+](=O)[O-])cc1',NULL),
	(50809,0,0,'4792-30-7','Consistent with Molecular Formula','C9H6O3',162.1446,'3-Methylphthalic anhydride\nPhthalic anhydride, 3-methyl-\n2,3-Toluenedicarboxylic anhydride\n1,3-Isobenzofurandione, 4-methyl-','2B1D112029E9FCEE-FICuS-01-70','2B1D112029E9FCEE-FICTS-01-4F','2B1D112029E9FCEE-uuuuu-01-1F','InChI=1S/C9H6O3/c1-5-3-2-4-6-7(5)9(11)12-8(6)10/h2-4H,1H3','InChIKey=TWWAWPHAOPTQEU-UHFFFAOYSA-N','Cc1cccc2c1C(=O)OC2=O',NULL),
	(50810,0,1,'1866-38-2','Consistent with Molecular Formula','C9H7ClO2',182.6061,NULL,'111DCBB737270FAF-FICuS-01-6C','111DCBB737270FAF-FICTS-01-4B','EA1F4AE53FD4CF91-uuuuu-01-46','InChI=1S/C9H7ClO2/c10-8-3-1-2-7(6-8)4-5-9(11)12/h1-6H,(H,11,12)/b5-4+','InChIKey=FFKGOJWPSXRALK-SNAWJCMRSA-N','O=C(O)/C=C/c1cccc(Cl)c1','1'),
	(50811,0,0,'2227-57-8','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'AAD93FC2F8CCE44D-FICuS-01-A9','AAD93FC2F8CCE44D-FICTS-01-88','AAD93FC2F8CCE44D-uuuuu-01-58','InChI=1S/C10H8O3/c1-13-9-5-2-8(3-6-9)4-7-10(11)12/h2-3,5-6H,1H3,(H,11,12)','InChIKey=AYEMXGNOKZRIOC-UHFFFAOYSA-N','COc1ccc(C#CC(=O)O)cc1',NULL),
	(50812,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O4S',266.271,NULL,'A964F642FD32A290-FICuS-01-58','A964F642FD32A290-FICTS-01-37','A964F642FD32A290-uuuuu-01-07','InChI=1S/C11H10N2O4S/c14-11(10-7-4-8-17-10)12-13-18(15,16)9-5-2-1-3-6-9/h1-8,13H,(H,12,14)','InChIKey=WBUUGHFYAQVHLM-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccccc1)c1ccco1',NULL),
	(50813,0,1,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,NULL,'B9CD2CF969AA056B-FICuS-01-8B','B9CD2CF969AA056B-FICTS-01-6A','76178503D7D6860B-uuuuu-01-F0','InChI=1S/C11H12O3/c1-2-14-10(8-11(12)13)9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H,12,13)/b10-8+','InChIKey=XRDIEGVYUJEXFW-CSKARUKUSA-N','CCO/C(=C\\C(=O)O)c1ccccc1','1'),
	(50814,0,0,'1494-08-2','Consistent with Molecular Formula','C12H5FO3',216.1681,NULL,'DC2D405005994453-FICuS-01-34','DC2D405005994453-FICTS-01-13','DC2D405005994453-uuuuu-01-E3','InChI=1S/C12H5FO3/c13-7-3-1-6-2-4-8-10(9(6)5-7)12(15)16-11(8)14/h1-5H','InChIKey=RBPOSWUZKJSBLW-UHFFFAOYSA-N','O=C1OC(=O)c2c1ccc1ccc(F)cc21',NULL),
	(50815,0,0,'834-85-5','Consistent with Molecular Formula','C12H7FO3',218.1839,NULL,'72C174FAC29ABAAF-FICuS-01-8F','72C174FAC29ABAAF-FICTS-01-6E','72C174FAC29ABAAF-uuuuu-01-3E','InChI=1S/C12H7FO3/c13-7-3-1-6-2-4-8-10(9(6)5-7)12(15)16-11(8)14/h1,3,5H,2,4H2','InChIKey=MPQIYMGNHTWJRG-UHFFFAOYSA-N','O=C1OC(=O)C2=C1CCc1ccc(F)cc12',NULL),
	(50816,0,0,'37845-14-0','Consistent with Molecular Formula','C12H8O3',200.1934,NULL,'A41E10442284CBCE-FICuS-01-58','A41E10442284CBCE-FICTS-01-37','A41E10442284CBCE-uuuuu-01-07','InChI=1S/C12H8O3/c13-11-9-6-5-7-3-1-2-4-8(7)10(9)12(14)15-11/h1-4H,5-6H2','InChIKey=FSVOMBDSHMMPER-UHFFFAOYSA-N','O=C1OC(=O)C2=C1CCc1ccccc12',NULL),
	(50817,0,0,'2672-58-4','Consistent with Molecular Formula','C12H12O6',252.2232,'Trimethyl trimesate\nTrimesic acid trimethyl ester\nTrimethyl 1,3,5-benzenetricarboxylate\n1,3,5-Benzenetricarboxylic acid trimethyl ester\n1,3,5-Benzenetricarboxylic acid, trimethyl ester\n1,3,5-Benzenetricarboxylic acid, trimethyl ester','1C47C6566AFA053E-FICuS-01-65','1C47C6566AFA053E-FICTS-01-44','1C47C6566AFA053E-uuuuu-01-14','InChI=1S/C12H12O6/c1-16-10(13)7-4-8(11(14)17-2)6-9(5-7)12(15)18-3/h4-6H,1-3H3','InChIKey=RGCHNYAILFZUPL-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)OC)cc(C(=O)OC)c1',NULL),
	(50818,0,1,'2348-17-6','Consistent with Molecular Formula','C12H16N4O4',280.2828,'2-Hexanone (2,4-dinitrophenyl)hydrazone\n2-Hexanone, (2,4-dinitrophenyl)hydrazone\n2-Hexanone, (2,4-dinitrophenyl)hydrazone','74F7632636EFDBD8-FICuS-01-76','74F7632636EFDBD8-FICTS-01-55','74F7632636EFDBD8-uuuuu-01-25','InChI=1S/C12H16N4O4/c1-3-4-5-9(2)13-14-11-7-6-10(15(17)18)8-12(11)16(19)20/h6-8,14H,3-5H2,1-2H3','InChIKey=ZQAHBVPRAUEYPQ-UHFFFAOYSA-N','CCCC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(50819,3,0,'52831-11-5','Consistent with Molecular Formula','C12H18O6',258.2706,NULL,'86479B604452E19D-FICuS-01-43','86479B604452E19D-FICTS-01-22','86479B604452E19D-uuuuu-01-F2','InChI=1S/C12H18O6/c1-16-10(13)7-4-8(11(14)17-2)6-9(5-7)12(15)18-3/h7-9H,4-6H2,1-3H3','InChIKey=ZZNOMLSSCRBRJS-UHFFFAOYSA-N','COC(=O)C1CC(C(=O)OC)CC(C(=O)OC)C1','1'),
	(50820,0,0,'37049-67-5','Consistent with Molecular Formula','C13H11N3O5S',321.307,NULL,'92B6266B9C80106F-FICuS-01-4B','92B6266B9C80106F-FICTS-01-2A','92B6266B9C80106F-uuuuu-01-FA','InChI=1S/C13H11N3O5S/c17-13(10-6-8-11(9-7-10)16(18)19)14-15-22(20,21)12-4-2-1-3-5-12/h1-9,15H,(H,14,17)','InChIKey=FHRZAFDZJZEAEB-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(50821,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O3S',291.324,NULL,'A5B3078F6FD5BCAB-FICuS-01-94','A5B3078F6FD5BCAB-FICTS-01-73','A5B3078F6FD5BCAB-uuuuu-01-43','InChI=1S/C13H13N3O3S/c14-11-8-6-10(7-9-11)13(17)15-16-20(18,19)12-4-2-1-3-5-12/h1-9,16H,14H2,(H,15,17)','InChIKey=KDTPISUOAIWFGS-UHFFFAOYSA-N','Nc1ccc(C(=O)NNS(=O)(=O)c2ccccc2)cc1',NULL),
	(50822,0,0,'3295-58-7','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'5C8F28C955B76591-FICuS-01-5B','5C8F28C955B76591-FICTS-01-3A','5C8F28C955B76591-uuuuu-01-0A','InChI=1S/C15H13N/c1-10-5-3-7-12-9-13-8-4-6-11(2)15(13)16-14(10)12/h3-9H,1-2H3','InChIKey=PBHLPNNLGFOKEQ-UHFFFAOYSA-N','Cc1cccc2cc3cccc(C)c3nc12',NULL),
	(50823,0,0,'34801-12-2','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'42C860236491EDE5-FICuS-01-4A','42C860236491EDE5-FICTS-01-29','42C860236491EDE5-uuuuu-01-F9','InChI=1S/C15H15NO/c1-12-7-3-5-9-14(12)16(11-17)15-10-6-4-8-13(15)2/h3-11H,1-2H3','InChIKey=ACWATRKJVZWEJL-UHFFFAOYSA-N','Cc1ccccc1N(C=O)c1ccccc1C',NULL),
	(50824,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'38CC4050EF2B25C7-FICuS-01-61','38CC4050EF2B25C7-FICTS-01-40','38CC4050EF2B25C7-uuuuu-01-10','InChI=1S/C15H15NO2/c1-10-6-3-4-9-13(10)16-14-11(2)7-5-8-12(14)15(17)18/h3-9,16H,1-2H3,(H,17,18)','InChIKey=LMFOGMIVOFZIDE-UHFFFAOYSA-N','Cc1ccccc1Nc1c(C)cccc1C(=O)O',NULL),
	(50825,0,0,'19020-41-8','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'7C74CC4E8BC7DC44-FICuS-01-8E','7C74CC4E8BC7DC44-FICTS-01-6D','7C74CC4E8BC7DC44-uuuuu-01-3D','InChI=1S/C16H17NO/c1-12-8-4-6-10-15(12)17(14(3)18)16-11-7-5-9-13(16)2/h4-11H,1-3H3','InChIKey=KGWATDMFVRIHKI-UHFFFAOYSA-N','CC(=O)N(c1ccccc1C)c1ccccc1C',NULL),
	(50826,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'5A22C042F7CBB6B3-FICuS-01-69','5A22C042F7CBB6B3-FICTS-01-48','5A22C042F7CBB6B3-uuuuu-01-18','InChI=1S/C17H15NO2/c1-10-6-4-8-12-14(17(19)20-3)13-9-5-7-11(2)16(13)18-15(10)12/h4-9H,1-3H3','InChIKey=NPIZFMLRYSKHDO-UHFFFAOYSA-N','COC(=O)c1c2cccc(C)c2nc2c(C)cccc12',NULL),
	(50827,0,0,'93816-50-3','Consistent with Molecular Formula','C17H17N',235.328,NULL,'76F932A7DE13AF86-FICuS-01-72','76F932A7DE13AF86-FICTS-01-51','76F932A7DE13AF86-uuuuu-01-21','InChI=1S/C17H17N/c1-10-5-7-12(3)16-14(10)9-15-11(2)6-8-13(4)17(15)18-16/h5-9H,1-4H3','InChIKey=CGKIOPCXNHRFEZ-UHFFFAOYSA-N','Cc1ccc(C)c2nc3c(C)ccc(C)c3cc12',NULL),
	(50828,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O6',448.4342,NULL,'1D463A6C41D9CDB9-FICuS-01-77','1D463A6C41D9CDB9-FICTS-01-56','76F932A7DE13AF86-uuuuu-01-21','InChI=1S/C17H17N.C6H3N3O6/c1-10-5-7-12(3)16-14(10)9-15-11(2)6-8-13(4)17(15)18-16;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h5-9H,1-4H3;1-3H','InChIKey=RWHYKJZKTODYCD-UHFFFAOYSA-N','Cc1ccc(C)c2nc3c(C)ccc(C)c3cc12.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(50829,0,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'3A4F644589455BD3-FICuS-01-50','16101278E2D2AC23-FICTS-01-16','3A4F644589455BD3-uuuuu-01-FF','InChI=1S/C17H17NO/c1-9-5-7-11(3)15-13(9)17(19)14-10(2)6-8-12(4)16(14)18-15/h5-8H,1-4H3,(H,18,19)','InChIKey=ABSDREVMZBACPP-UHFFFAOYSA-N','Cc1ccc(C)c2c(=O)c3c(C)ccc(C)c3[nH]c12',NULL),
	(50830,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'FCB830894071CE20-FICuS-01-54','FCB830894071CE20-FICTS-01-33','FCB830894071CE20-uuuuu-01-03','InChI=1S/C17H17NO3/c1-12-8-4-6-10-14(12)18(16(19)17(20)21-3)15-11-7-5-9-13(15)2/h4-11H,1-3H3','InChIKey=HIGHOOSLZAKYLD-UHFFFAOYSA-N','COC(=O)C(=O)N(c1ccccc1C)c1ccccc1C',NULL),
	(50831,0,0,'94208-72-7','Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'A6049C5EDBF0EE12-FICuS-01-81','A6049C5EDBF0EE12-FICTS-01-60','A6049C5EDBF0EE12-uuuuu-01-30','InChI=1S/C18H16N2/c19-13-11-17(12-14-20)18(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-10,17-18H,11-12H2','InChIKey=NHOSDIPIEXZCIC-UHFFFAOYSA-N','N#CCC(CC#N)C(c1ccccc1)c1ccccc1',NULL),
	(50832,1,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'133EA289FE36B25B-FICuS-01-66','133EA289FE36B25B-FICTS-01-45','133EA289FE36B25B-uuuuu-01-15','InChI=1S/C18H20O4/c1-12(18(20)21)4-3-5-17(19)15-7-6-14-11-16(22-2)9-8-13(14)10-15/h6-12H,3-5H2,1-2H3,(H,20,21)','InChIKey=HORJVAYUHWCSGJ-UHFFFAOYSA-N','COc1ccc2cc(C(=O)CCCC(C)C(=O)O)ccc2c1','1'),
	(50833,2,0,NULL,'Consistent with Molecular Formula','C20H22',262.3938,NULL,'DD2F6835FA128B4B-FICuS-01-77','DD2F6835FA128B4B-FICTS-01-56','DD2F6835FA128B4B-uuuuu-01-26','InChI=1S/C20H22/c1-13-5-3-7-15-9-11-17-12-10-16-8-4-6-14(2)19(16)20(17)18(13)15/h3-8,17,20H,9-12H2,1-2H3','InChIKey=XRSYOEIZIACORK-UHFFFAOYSA-N','Cc1cccc2c1C1c3c(C)cccc3CCC1CC2','1'),
	(50834,0,0,'2907-17-7','Consistent with Molecular Formula','C24H15FO2',354.3797,NULL,'197EAFF4434FBFDD-FICuS-01-9F','197EAFF4434FBFDD-FICTS-01-7E','197EAFF4434FBFDD-uuuuu-01-4E','InChI=1S/C24H15FO2/c25-19-13-11-16-12-14-21-22(20(16)15-19)23(26)27-24(21,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-15H','InChIKey=PSZLGKPDSWMVQI-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)c2ccc3ccc(F)cc3c21',NULL),
	(50835,2,0,NULL,'Consistent with Molecular Formula','C28H20Cl2O3',475.3702,NULL,'19F1DF9413CA35EE-FICuS-01-79','19F1DF9413CA35EE-FICTS-01-58','19F1DF9413CA35EE-uuuuu-01-28','InChI=1S/C28H20Cl2O3/c1-17-3-13-25-23(15-17)27(19-5-9-21(29)10-6-19)32-26-14-4-18(2)16-24(26)28(31-25,33-27)20-7-11-22(30)12-8-20/h3-16H,1-2H3','InChIKey=VLRDVELJUOGRJA-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(c3ccc(Cl)cc3)Oc3ccc(C)cc3C(c3ccc(Cl)cc3)(O2)O1','1'),
	(50836,2,0,NULL,'Consistent with Molecular Formula','C28H22O3',406.48,NULL,'16ADB8FB2D0FAF27-FICuS-01-91','16ADB8FB2D0FAF27-FICTS-01-70','16ADB8FB2D0FAF27-uuuuu-01-40','InChI=1S/C28H22O3/c1-19-13-15-25-23(17-19)27(21-9-5-3-6-10-21)30-26-16-14-20(2)18-24(26)28(29-25,31-27)22-11-7-4-8-12-22/h3-18H,1-2H3','InChIKey=LJBQBMRBBYRXMQ-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(c3ccccc3)Oc3ccc(C)cc3C(c3ccccc3)(O2)O1','1'),
	(50837,0,0,NULL,'Consistent with Molecular Formula','C18H22O6S2',398.4882,NULL,'BD382004709B5EB4-FICuS-01-50','BD382004709B5EB4-FICTS-01-2F','BD382004709B5EB4-uuuuu-01-FF','InChI=1S/C18H22O6S2/c1-25(19,20)23-13-17(14-24-26(2,21)22)18(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,17-18H,13-14H2,1-2H3','InChIKey=RORUJFOEXOGGSL-UHFFFAOYSA-N','CS(=O)(=O)OCC(COS(C)(=O)=O)C(c1ccccc1)c1ccccc1',NULL),
	(50838,0,1,'862-18-0','Consistent with Molecular Formula','C23H23Cl2N5',440.3742,NULL,'572B2385B77E752A-FICuS-01-4D','572B2385B77E752A-FICTS-01-2C','D88D419C49D49123-uuuuu-01-03','InChI=1S/C23H23Cl2N5/c24-9-11-30(12-10-25)20-7-5-17(6-8-20)15-26-27-16-23-28-21-13-18-3-1-2-4-19(18)14-22(21)29-23/h1-8,13-15,27H,9-12,16H2,(H,28,29)/b26-15+','InChIKey=NSUMSKPINMLHNB-CVKSISIWSA-N','ClCCN(CCCl)c1ccc(/C=N/NCc2nc3cc4ccccc4cc3[nH]2)cc1','1'),
	(50839,0,1,'732-79-6','Consistent with Molecular Formula','C12H16Cl2N4S',319.2512,'Benzaldehyde, p-(bis(2-chloroethyl)amino)-, thiosemicarbazone','FEB34A9AD4E63B92-FICuS-01-89','FEB34A9AD4E63B92-FICTS-01-68','FEB34A9AD4E63B92-uuuuu-01-38','InChI=1S/C12H16Cl2N4S/c13-5-7-18(8-6-14)11-3-1-10(2-4-11)9-16-17-12(15)19/h1-4,9H,5-8H2,(H3,15,17,19)','InChIKey=YOLBRZBUSXEONX-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(50840,0,0,'91064-37-8','Consistent with Molecular Formula','C11H9Cl2N3O2S',318.177,NULL,'EEE91DC78A117B23-FICuS-01-77','727E3E475422C2A0-FICTS-01-21','EEE91DC78A117B23-uuuuu-01-26','InChI=1S/C11H9Cl2N3O2S/c1-19-11-15-9(17)8(10(18)16-11)14-5-2-3-6(12)7(13)4-5/h2-4,14H,1H3,(H2,15,16,17,18)','InChIKey=NSMPQZQEDMTTPL-UHFFFAOYSA-N','CSc1nc(=O)c(Nc2ccc(Cl)c(Cl)c2)c(O)[nH]1',NULL),
	(50841,0,0,'6972-20-9','Consistent with Molecular Formula','C13H15N3O2S',277.3404,NULL,'51471E233B4DB81F-FICuS-01-51','F317E178E946AC56-FICTS-01-43','51471E233B4DB81F-uuuuu-01-00','InChI=1S/C13H15N3O2S/c1-7-4-5-9(6-8(7)2)14-10-11(17)15-13(19-3)16-12(10)18/h4-6,14H,1-3H3,(H2,15,16,17,18)','InChIKey=KNEZZDIDRSHDGR-UHFFFAOYSA-N','CSc1nc(=O)c(Nc2ccc(C)c(C)c2)c(O)[nH]1',NULL),
	(50842,0,0,'6972-21-0','Consistent with Molecular Formula','C12H12BrN3O5',358.1479,NULL,'C15E269E8421FFFC-FICuS-01-7F','0A630BC0F3D1F33B-FICTS-01-41','3E518E50DBF9D025-uuuuu-01-16','InChI=1S/C10H8BrN3O3.C2H4O2/c11-5-1-3-6(4-2-5)12-7-8(15)13-10(17)14-9(7)16;1-2(3)4/h1-4,7,12H,(H2,13,14,15,16,17);1H3,(H,3,4)','InChIKey=GGSPMLYRJFADIR-UHFFFAOYSA-N','CC(=O)O.O=C1NC(=O)C(Nc2ccc(Br)cc2)C(=O)N1',NULL),
	(50843,0,0,'6972-22-1','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'6E69656A2EC6E6A1-FICuS-01-70','17B67B870DA172C9-FICTS-01-39','6E69656A2EC6E6A1-uuuuu-01-1F','InChI=1S/C11H11N3O2/c1-7-2-4-8(5-3-7)14-9-10(15)12-6-13-11(9)16/h2-6,14H,1H3,(H2,12,13,15,16)','InChIKey=VBVXISQEKXSPKD-UHFFFAOYSA-N','Cc1ccc(Nc2c(O)[nH]cnc2=O)cc1',NULL),
	(50844,0,0,'6972-23-2','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'211813798C9DA53D-FICuS-01-4C','6DBB45D543D185B9-FICTS-01-4A','211813798C9DA53D-uuuuu-01-FB','InChI=1S/C12H13N3O2/c1-7-3-4-9(5-8(7)2)15-10-11(16)13-6-14-12(10)17/h3-6,15H,1-2H3,(H2,13,14,16,17)','InChIKey=WWWKCDOICZRDKY-UHFFFAOYSA-N','Cc1ccc(Nc2c(O)[nH]cnc2=O)cc1C',NULL),
	(50845,0,0,'6972-24-3','Consistent with Molecular Formula','C10H8ClN3O2',237.6451,NULL,'BDDC2848BE09194E-FICuS-01-7D','87A630ACE9BD46FD-FICTS-01-6B','BDDC2848BE09194E-uuuuu-01-2C','InChI=1S/C10H8ClN3O2/c11-6-2-1-3-7(4-6)14-8-9(15)12-5-13-10(8)16/h1-5,14H,(H2,12,13,15,16)','InChIKey=JQEYRPMOIBYIMV-UHFFFAOYSA-N','O=c1nc[nH]c(O)c1Nc1cccc(Cl)c1',NULL),
	(50846,0,0,NULL,'Consistent with Molecular Formula','C15H12N4OS',296.346,NULL,'CDE366DC873AA855-FICuS-01-7F','CDE366DC873AA855-FICTS-01-5E','7419C0B94C11543D-uuuuu-01-F2','InChI=1S/C15H12N4OS/c16-15(21)17-14-13(11-7-3-1-4-8-11)19(18-20-14)12-9-5-2-6-10-12/h1-10H,(H2-,16,17,18,21)','InChIKey=PDZKQSQDQGPMIE-UHFFFAOYSA-N','[NH-]C(=S)Nc1on[n+](-c2ccccc2)c1-c1ccccc1',NULL),
	(50847,0,0,'3483-14-5','Consistent with Molecular Formula','C6H12ClN3O',177.6333,NULL,'F5CA3FD6FBBD8DD8-FICuS-01-BF','F5CA3FD6FBBD8DD8-FICTS-01-9E','83323AD1E0921E03-uuuuu-01-E8','InChI=1S/C6H11N3O.ClH/c1-2-3-4-9-5-6(7)10-8-9;/h5,7H,2-4H2,1H3;1H','InChIKey=ZTRGDTFKPJWORF-UHFFFAOYSA-N','CCCC[n+]1cc([NH-])on1.Cl',NULL),
	(50848,0,0,'16152-12-8','Consistent with Molecular Formula','C14H10N2S2',270.3664,NULL,'78A13439EF68FB03-FICuS-01-5F','78A13439EF68FB03-FICTS-01-3E','E57D435D466AAF43-uuuuu-01-1A','InChI=1S/C14H10N2S2/c17-14-15-16(12-9-5-2-6-10-12)13(18-14)11-7-3-1-4-8-11/h1-10H','InChIKey=DNJMOIBOGBNKSH-UHFFFAOYSA-N','[S-]c1n[n+](-c2ccccc2)c(-c2ccccc2)s1',NULL),
	(50849,0,0,'6972-25-4','Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'C80B5F4878DBE7EC-FICuS-01-94','67F1D06D0917A657-FICTS-01-2C','C80B5F4878DBE7EC-uuuuu-01-43','InChI=1S/C12H13N3O3/c1-2-18-9-6-4-3-5-8(9)15-10-11(16)13-7-14-12(10)17/h3-7,15H,2H2,1H3,(H2,13,14,16,17)','InChIKey=FBVRUFRHYUZJRD-UHFFFAOYSA-N','CCOc1ccccc1Nc1c(O)[nH]cnc1=O',NULL),
	(50850,0,0,'6972-26-5','Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'DBBEE5D0843DE838-FICuS-01-8D','DBBEE5D0843DE838-FICTS-01-6C','DBBEE5D0843DE838-uuuuu-01-3C','InChI=1S/C11H16N2O3/c14-8-6-13(7-9-15)12-11(16)10-4-2-1-3-5-10/h1-5,14-15H,6-9H2,(H,12,16)','InChIKey=WITZPQZQJBILQV-UHFFFAOYSA-N','O=C(NN(CCO)CCO)c1ccccc1',NULL),
	(50851,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2',277.1926,NULL,'D9A844BBD0D8705F-FICuS-01-7B','D9A844BBD0D8705F-FICTS-01-5A','D9A844BBD0D8705F-uuuuu-01-2A','InChI=1S/C16H14Cl2/c1-11(2)16(12-7-9-13(17)10-8-12)14-5-3-4-6-15(14)18/h3-10H,1-2H3','InChIKey=OQRZJLXQKSMQQI-UHFFFAOYSA-N','CC(C)=C(c1ccc(Cl)cc1)c1ccccc1Cl',NULL),
	(50852,0,0,'769-42-6','Consistent with Molecular Formula','C6H8N2O3',156.1408,'1,3-Dimethylbarbituric acid\nN,N\'-Dimethylbarbituric acid\nBarbituric acid, 1,3-dimethyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 1,3-dimethyl-','144A1533ECB77442-FICuS-01-3F','144A1533ECB77442-FICTS-01-1E','144A1533ECB77442-uuuuu-01-EE','InChI=1S/C6H8N2O3/c1-7-4(9)3-5(10)8(2)6(7)11/h3H2,1-2H3','InChIKey=VVSASNKOFCZVES-UHFFFAOYSA-N','CN1C(=O)CC(=O)N(C)C1=O',NULL),
	(50853,0,0,'6972-27-6','Consistent with Molecular Formula','C6H7ClN2O2',174.5865,NULL,'E444C15E7DBE2B29-FICuS-01-77','E444C15E7DBE2B29-FICTS-01-56','E444C15E7DBE2B29-uuuuu-01-26','InChI=1S/C6H7ClN2O2/c1-8-4(7)3-5(10)9(2)6(8)11/h3H,1-2H3','InChIKey=VATQPUHLFQHDBD-UHFFFAOYSA-N','Cn1c(Cl)cc(=O)n(C)c1=O',NULL),
	(50854,0,0,'14504-09-7','Consistent with Molecular Formula','C6Cl6O2',316.7828,NULL,'215E51461F9C7121-FICuS-01-32','215E51461F9C7121-FICTS-01-11','215E51461F9C7121-uuuuu-01-E1','InChI=1S/C6Cl6O2/c7-1-2(8)4(14)6(11,12)5(9,10)3(1)13','InChIKey=OGCXHDIKDLDDTC-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)C(Cl)(Cl)C1(Cl)Cl',NULL),
	(50855,7,0,NULL,'Consistent with Molecular Formula','C13H10Cl6O2',410.9388,NULL,'CC2AC5B6695BC428-FICuS-01-77','CC2AC5B6695BC428-FICTS-01-56','CC2AC5B6695BC428-uuuuu-01-26','InChI=1S/C13H10Cl6O2/c14-8-9(15)12(17)7-4-1-3(2-5(4)10(20)21)6(7)11(8,16)13(12,18)19/h3-7H,1-2H2,(H,20,21)','InChIKey=NYMAXICBMAYDRR-UHFFFAOYSA-N','O=C(O)C1CC2CC1C1C2C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(50856,2,0,'83850-00-4','Consistent with Molecular Formula','C7HCl5O2',294.3487,NULL,'4012E14AF8E3C087-FICuS-01-51','2AA64A335FC67152-FICTS-01-2E','4012E14AF8E3C087-uuuuu-01-00','InChI=1S/C7HCl5O2/c8-1-4(13)6(11)2(9)3(10)7(6,12)5(1)14/h13H','InChIKey=IINXNTXMSWMIMR-UHFFFAOYSA-N','O=C1C(Cl)=C(O)C2(Cl)C(Cl)=C(Cl)C12Cl','1'),
	(50857,3,0,'6972-29-8','Consistent with Molecular Formula','C14H7Cl8NO',488.8394,NULL,'7D5A0F86B5A0AA1E-FICuS-01-7C','7D5A0F86B5A0AA1E-FICTS-01-5B','7D5A0F86B5A0AA1E-uuuuu-01-2B','InChI=1S/C14H7Cl8NO/c15-5-1-2-8(7(16)3-5)23-11(24)6-4-12(19)9(17)10(18)13(6,20)14(12,21)22/h1-3,6H,4H2,(H,23,24)','InChIKey=CMFBUDJRUJPXQM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)C1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(50858,0,0,'3696-12-6','Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'81FB6F6750D6EAFD-FICuS-01-90','81FB6F6750D6EAFD-FICTS-01-6F','81FB6F6750D6EAFD-uuuuu-01-3F','InChI=1S/C11H8N2O2/c1-15-11-5-8(2-3-10(11)14)4-9(6-12)7-13/h2-5,14H,1H3','InChIKey=WKTJJISTXUHPEQ-UHFFFAOYSA-N','COc1cc(C=C(C#N)C#N)ccc1O',NULL),
	(50859,0,1,'5659-41-6','Consistent with Molecular Formula','C5HCl5O2',270.3267,NULL,'49C75612D3062F88-FICuS-01-41','49C75612D3062F88-FICTS-01-20','F2971C386511BC9F-uuuuu-01-0E','InChI=1S/C5HCl5O2/c6-1(2(7)4(9)10)3(8)5(11)12/h(H,11,12)/b3-1-','InChIKey=RQMWDQMALYNILJ-IWQZZHSRSA-N','O=C(O)/C(Cl)=C(/Cl)C(Cl)=C(Cl)Cl','1'),
	(50860,0,0,'779-90-8','Consistent with Molecular Formula','C12H12O3',204.225,'1,3,5-Triacetylbenzene\nEthanone, 1,1\',1\'\'-(1,3,5-benzenetriyl)tris-\nBenzene, 1,3,5-triacetyl-','00827F7064750777-FICuS-01-20','00827F7064750777-FICTS-01-FF','00827F7064750777-uuuuu-01-CF','InChI=1S/C12H12O3/c1-7(13)10-4-11(8(2)14)6-12(5-10)9(3)15/h4-6H,1-3H3','InChIKey=HSOAIPRTHLEQFI-UHFFFAOYSA-N','CC(=O)c1cc(C(C)=O)cc(C(C)=O)c1',NULL),
	(50861,0,0,'2972-83-0','Consistent with Molecular Formula','C14H8N2',204.2306,NULL,'F2076DB1A50054B9-FICuS-01-4D','F2076DB1A50054B9-FICTS-01-2C','F2076DB1A50054B9-uuuuu-01-FC','InChI=1S/C14H8N2/c15-9-11(10-16)8-13-6-3-5-12-4-1-2-7-14(12)13/h1-8H','InChIKey=HNVAUTUJXUMGPH-UHFFFAOYSA-N','N#CC(C#N)=Cc1cccc2ccccc12',NULL),
	(50862,0,0,NULL,'Consistent with Molecular Formula','C14H30ClNO2',279.8495,NULL,'21795950557C06A1-FICuS-01-29','21795950557C06A1-FICTS-01-08','2185FEB56AF1DFEF-uuuuu-01-4B','InChI=1S/C14H29NO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-14(16)17-13-12-15;/h2-13,15H2,1H3;1H','InChIKey=GFMOEYZECFSRGZ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCN.Cl',NULL),
	(50863,4,0,NULL,'Consistent with Molecular Formula','C15H25NO3',267.3674,NULL,'8B11C18D79259257-FICuS-01-41','8B11C18D79259257-FICTS-01-20','8B11C18D79259257-uuuuu-01-F0','InChI=1S/C15H25NO3/c1-9-5-10(2)15(19)12(6-9)4-3-11-7-13(17)16-14(18)8-11/h9-12,15,19H,3-8H2,1-2H3,(H,16,17,18)','InChIKey=MPQZMOKZLQTDFT-UHFFFAOYSA-N','CC1CC(C)C(O)C(CCC2CC(=O)NC(=O)C2)C1','1'),
	(50864,0,0,'707-98-2','Consistent with Molecular Formula','C8H11N5',177.2084,NULL,'9FDDA66755BC4E83-FICuS-01-85','9FDDA66755BC4E83-FICTS-01-64','9FDDA66755BC4E83-uuuuu-01-34','InChI=1S/C8H11N5/c1-2-3-13-5-12-6-7(9)10-4-11-8(6)13/h4-5H,2-3H2,1H3,(H2,9,10,11)','InChIKey=QTULKOMMYIUZQD-UHFFFAOYSA-N','CCCn1cnc2c(N)ncnc21',NULL),
	(50865,0,0,'6972-30-1','Consistent with Molecular Formula','C8H8N4S',192.238,NULL,'9CED0B212DBC432C-FICuS-01-78','5367A485BAD48E5A-FICTS-01-4B','9CED0B212DBC432C-uuuuu-01-27','InChI=1S/C8H8N4S/c13-8-6-7(9-3-10-8)12(4-11-6)5-1-2-5/h3-5H,1-2H2,(H,9,10,13)','InChIKey=PUEBWLUUUKPCSH-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2C1CC1',NULL),
	(50866,0,0,NULL,'Consistent with Molecular Formula','C8H10Cl2N4',233.0998,'9H-Purine, 6-chloro-9-isopropyl-, hydrochloride\n9H-Purine, 6-chloro-9-(1-methylethyl)-, monohydrochloride','F1C8B3DF5D88E937-FICuS-01-89','F1C8B3DF5D88E937-FICTS-01-68','F134143A62053079-uuuuu-01-CD','InChI=1S/C8H9ClN4.ClH/c1-5(2)13-4-12-6-7(9)10-3-11-8(6)13;/h3-5H,1-2H3;1H','InChIKey=YEWXFTJOGRVDLP-UHFFFAOYSA-N','CC(C)n1cnc2c(Cl)ncnc21.Cl',NULL),
	(50867,0,0,NULL,'Consistent with Molecular Formula','C8H10Cl2N4',233.0998,NULL,'BE13279B2DAAB2B0-FICuS-01-74','BE13279B2DAAB2B0-FICTS-01-53','BEEF807E12276BFE-uuuuu-01-3B','InChI=1S/C8H9ClN4.ClH/c1-2-3-13-5-12-6-7(9)10-4-11-8(6)13;/h4-5H,2-3H2,1H3;1H','InChIKey=GCWSIQRPIWRMHE-UHFFFAOYSA-N','CCCn1cnc2c(Cl)ncnc21.Cl',NULL),
	(50868,0,0,'80655-35-2','Consistent with Molecular Formula','C8H10N4S',194.2538,'6H-Purine-6-thione, 1,9-dihydro-9-propyl-','97176E9FD4B5553F-FICuS-01-6B','4438DD00F783DD21-FICTS-01-34','97176E9FD4B5553F-uuuuu-01-1A','InChI=1S/C8H10N4S/c1-2-3-12-5-11-6-7(12)9-4-10-8(6)13/h4-5H,2-3H2,1H3,(H,9,10,13)','InChIKey=PTYZPLBPKRFLRC-UHFFFAOYSA-N','CCCn1cnc2c(=S)nc[nH]c21',NULL),
	(50869,0,0,'651-77-4','Consistent with Molecular Formula','C8H4F3N3O3',247.1331,NULL,'DFCC272B7F4D2140-FICuS-01-70','095BB2087096A1B4-FICTS-01-20','DFCC272B7F4D2140-uuuuu-01-1F','InChI=1S/C8H4F3N3O3/c1-3-6(14(16)17)5(8(9,10)11)4(2-12)7(15)13-3/h1H3,(H,13,15)','InChIKey=VBZATTIMIASLRS-UHFFFAOYSA-N','Cc1[nH]c(=O)c(C#N)c(C(F)(F)F)c1[N+](=O)[O-]',NULL),
	(50870,0,0,'654-49-9','Consistent with Molecular Formula','C8H5F3N2O',202.1355,NULL,'733C320A286F8DCE-FICuS-01-67','8F548A2792265D92-FICTS-01-26','733C320A286F8DCE-uuuuu-01-16','InChI=1S/C8H5F3N2O/c1-4-2-6(8(9,10)11)5(3-12)7(14)13-4/h2H,1H3,(H,13,14)','InChIKey=IMPQPQKUDMOZHV-UHFFFAOYSA-N','Cc1cc(C(F)(F)F)c(C#N)c(=O)[nH]1',NULL),
	(50871,0,0,'89977-22-0','Consistent with Molecular Formula','C8H8N2O5',212.1616,NULL,'56F0322DE2C578E9-FICuS-01-5F','8753C3215D7ABD6D-FICTS-01-47','56F0322DE2C578E9-uuuuu-01-0E','InChI=1S/C8H8N2O5/c1-3-5(8(12)13)7(11)9-4(2)6(3)10(14)15/h1-2H3,(H,9,11)(H,12,13)','InChIKey=GJSAGPKAERRLKB-UHFFFAOYSA-N','Cc1[nH]c(=O)c(C(=O)O)c(C)c1[N+](=O)[O-]',NULL),
	(50872,0,0,'651-95-6','Consistent with Molecular Formula','C8H9ClF3NO2',243.6128,NULL,'BF943DE86E0287F0-FICuS-01-72','BF943DE86E0287F0-FICTS-01-51','BF689A0D518F5EBE-uuuuu-01-3F','InChI=1S/C8H8F3NO2.ClH/c1-4-7(14)6(8(9,10)11)5(3-13)2-12-4;/h2,13-14H,3H2,1H3;1H','InChIKey=VEUWODMQZXETLR-UHFFFAOYSA-N','Cc1ncc(CO)c(C(F)(F)F)c1O.Cl',NULL),
	(50873,0,0,'40548-90-1','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'68C42CBF837317CA-FICuS-01-6A','68C42CBF837317CA-FICTS-01-49','68C42CBF837317CA-uuuuu-01-19','InChI=1S/C8H9N3/c1-5-7(3-9)4-11-6(2)8(5)10/h4H,10H2,1-2H3','InChIKey=XQKOOEDXDWXHHV-UHFFFAOYSA-N','Cc1ncc(C#N)c(C)c1N',NULL),
	(50874,0,0,'16108-48-8','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'99DB9CF84DED97AF-FICuS-01-B1','FB381D14445A80E4-FICTS-01-32','99DB9CF84DED97AF-uuuuu-01-60','InChI=1S/C10H13NO3/c1-4-14-10(13)8-6(2)5-7(3)11-9(8)12/h5H,4H2,1-3H3,(H,11,12)','InChIKey=GZBUMXFWJBMWEE-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc(C)[nH]c1=O',NULL),
	(50875,0,0,'24667-09-2','Consistent with Molecular Formula','C8H9NO3',167.164,'3-Pyridinecarboxylic acid, 1,2-dihydro-4,6-dimethyl-2-oxo-\nNicotinic acid, 1,2-dihydro-4,6-dimethyl-2-oxo-','CB234D658225A5D3-FICuS-01-52','A4FC52792BC70913-FICTS-01-36','CB234D658225A5D3-uuuuu-01-01','InChI=1S/C8H9NO3/c1-4-3-5(2)9-7(10)6(4)8(11)12/h3H,1-2H3,(H,9,10)(H,11,12)','InChIKey=IBXQMVFDHWEASI-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)O)c(=O)[nH]1',NULL),
	(50876,0,0,'72701-63-4','Consistent with Molecular Formula','C10H8ClN3O4',269.6439,NULL,'BDED47C683E83B9F-FICuS-01-96','BDED47C683E83B9F-FICTS-01-75','BDED47C683E83B9F-uuuuu-01-45','InChI=1S/C10H8ClN3O4/c1-3-18-10(15)7-6(4-12)9(11)13-5(2)8(7)14(16)17/h3H2,1-2H3','InChIKey=SEHVSYSJEKTOTF-UHFFFAOYSA-N','CCOC(=O)c1c(C#N)c(Cl)nc(C)c1[N+](=O)[O-]',NULL),
	(50877,0,0,'6972-36-7','Consistent with Molecular Formula','C8H8ClN3',181.6243,NULL,'D93C85D5EFB80024-FICuS-01-6B','D93C85D5EFB80024-FICTS-01-4A','D93C85D5EFB80024-uuuuu-01-1A','InChI=1S/C8H8ClN3/c1-4-6(3-10)8(9)12-5(2)7(4)11/h11H2,1-2H3','InChIKey=RPRGFOOFJMWOOI-UHFFFAOYSA-N','Cc1nc(Cl)c(C#N)c(C)c1N',NULL),
	(50878,0,0,'783-95-9','Consistent with Molecular Formula','C8H3ClF3N3O2',265.5788,NULL,'11407700AA7E4AFC-FICuS-01-57','11407700AA7E4AFC-FICTS-01-36','11407700AA7E4AFC-uuuuu-01-06','InChI=1S/C8H3ClF3N3O2/c1-3-6(15(16)17)5(8(10,11)12)4(2-13)7(9)14-3/h1H3','InChIKey=FNSVJEGHKFDQGK-UHFFFAOYSA-N','Cc1nc(Cl)c(C#N)c(C(F)(F)F)c1[N+](=O)[O-]',NULL),
	(50879,0,0,'651-78-5','Consistent with Molecular Formula','C8H5ClF3N3',235.5958,NULL,'5191831DB3303054-FICuS-01-1B','5191831DB3303054-FICTS-01-FA','5191831DB3303054-uuuuu-01-CA','InChI=1S/C8H5ClF3N3/c1-3-6(14)5(8(10,11)12)4(2-13)7(9)15-3/h14H2,1H3','InChIKey=FTPYCKVEHUBYBV-UHFFFAOYSA-N','Cc1nc(Cl)c(C#N)c(C(F)(F)F)c1N',NULL),
	(50880,0,0,'6972-37-8','Consistent with Molecular Formula','C10H12N2O5',240.2152,NULL,'B3AA6791B96D57E6-FICuS-01-71','781A79E3111B0580-FICTS-01-11','B3AA6791B96D57E6-uuuuu-01-20','InChI=1S/C10H12N2O5/c1-4-17-10(14)7-5(2)8(12(15)16)6(3)11-9(7)13/h4H2,1-3H3,(H,11,13)','InChIKey=CSKMQCJKNCPERC-UHFFFAOYSA-N','CCOC(=O)c1c(C)c([N+](=O)[O-])c(C)[nH]c1=O',NULL),
	(50881,0,0,'6972-38-9','Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'12CCBFA488AE6E43-FICuS-01-85','6895F6E7B5E0E113-FICTS-01-40','12CCBFA488AE6E43-uuuuu-01-34','InChI=1S/C8H10N4O/c1-2-3-12-5-11-6-7(12)9-4-10-8(6)13/h4-5H,2-3H2,1H3,(H,9,10,13)','InChIKey=CFVLOIWZKLJNRW-UHFFFAOYSA-N','CCCn1cnc2c(=O)nc[nH]c21',NULL),
	(50882,0,0,'681-57-2','Consistent with Molecular Formula','C7H12O4',160.1694,'Pentanedioic acid, 2,2-dimethyl-','EDD475F67E19776B-FICuS-01-7C','EDD475F67E19776B-FICTS-01-5B','EDD475F67E19776B-uuuuu-01-2B','InChI=1S/C7H12O4/c1-7(2,6(10)11)4-3-5(8)9/h3-4H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=BTUDGPVTCYNYLK-UHFFFAOYSA-N','CC(C)(CCC(=O)O)C(=O)O',NULL),
	(50883,2,0,'2121-67-7','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'470CB3AE76FA9928-FICuS-01-70','470CB3AE76FA9928-FICTS-01-4F','470CB3AE76FA9928-uuuuu-01-1F','InChI=1S/C7H12O4/c1-4(6(8)9)3-5(2)7(10)11/h4-5H,3H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=VIWYMIDWAOZEAZ-UHFFFAOYSA-N','CC(CC(C)C(=O)O)C(=O)O','1'),
	(50884,0,0,'6972-40-3','Consistent with Molecular Formula','C7H13N',111.1864,'N-Ethyl-.DELTA.3-piperidine\nPyridine, 1-ethyl-1,2,3,6-tetrahydro-\nPyridine, 1-ethyl-1,2,3,6-tetrahydro-','FE6B9F48C9E44875-FICuS-01-82','FE6B9F48C9E44875-FICTS-01-61','FE6B9F48C9E44875-uuuuu-01-31','InChI=1S/C7H13N/c1-2-8-6-4-3-5-7-8/h3-4H,2,5-7H2,1H3','InChIKey=RQCAAFRALKAXRR-UHFFFAOYSA-N','CCN1CC=CCC1',NULL),
	(50885,0,1,'870-85-9','Consistent with Molecular Formula','C7H13NO2',143.1852,'Ethyl 3-(methylamino)crotonate\nEthyl 3-(methylamino)-2-butenoate\nEthyl .beta.-(methylamino)crotonate\n2-Butenoic acid, 3-(methylamino)-, ethyl ester\nCrotonic acid, 3-(methylamino)-, ethyl ester','ACD135A0807B40FB-FICuS-01-66','D38BF510BD5EC2ED-FICTS-01-71','ACD135A0807B40FB-uuuuu-01-15','InChI=1S/C7H13NO2/c1-4-10-7(9)5-6(2)8-3/h5,8H,4H2,1-3H3','InChIKey=FARYTWBWLZAXNK-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)NC','1'),
	(50886,0,0,'1185-39-3','Consistent with Molecular Formula','C7H14O2',130.1864,'2,2-Dimethylvaleric acid\n2,2-Dimethylpentanoic acid\n.alpha.,.alpha.-Dimethylvaleric acid\nPentanoic acid, 2,2-dimethyl-\nValeric acid, 2,2-dimethyl-','D1BF6328B1E9D179-FICuS-01-6D','D1BF6328B1E9D179-FICTS-01-4C','D1BF6328B1E9D179-uuuuu-01-1C','InChI=1S/C7H14O2/c1-4-5-7(2,3)6(8)9/h4-5H2,1-3H3,(H,8,9)','InChIKey=ZRYCZAWRXHAAPZ-UHFFFAOYSA-N','CCCC(C)(C)C(=O)O',NULL),
	(50887,1,0,'7737-40-8','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'B7B042D81079FB59-FICuS-01-5B','B7B042D81079FB59-FICTS-01-3A','B7B042D81079FB59-uuuuu-01-0A','InChI=1S/C7H14O3/c1-4-9-6(3)7(8)10-5-2/h6H,4-5H2,1-3H3','InChIKey=UHKJHMOIRYZSTH-UHFFFAOYSA-N','CCOC(=O)C(C)OCC','1'),
	(50888,0,0,'1620-14-0','Consistent with Molecular Formula','C7H15NO',129.2016,'2-Propanone, 1-(diethylamino)-\n2-Propanone, 1-(diethylamino)-','D12E906568806ED3-FICuS-01-4F','D12E906568806ED3-FICTS-01-2E','D12E906568806ED3-uuuuu-01-FE','InChI=1S/C7H15NO/c1-4-8(5-2)6-7(3)9/h4-6H2,1-3H3','InChIKey=GDXMMBDEMOUTNS-UHFFFAOYSA-N','CCN(CC)CC(C)=O',NULL),
	(50889,0,0,'6972-41-4','Consistent with Molecular Formula','C7H15NO2',145.201,'Propionic acid, 3-(diethylamino)-\n.beta.-Alanine, N,N-diethyl-\n.beta.-Alanine, N,N-diethyl-','AF007EA14549C931-FICuS-01-52','AF007EA14549C931-FICTS-01-31','AF007EA14549C931-uuuuu-01-01','InChI=1S/C7H15NO2/c1-3-8(4-2)6-5-7(9)10/h3-6H2,1-2H3,(H,9,10)','InChIKey=DIOYEFVIHLBWJX-UHFFFAOYSA-N','CCN(CC)CCC(=O)O',NULL),
	(50890,1,0,'2109-66-2','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'B49F3D17F9DA7860-FICuS-01-74','B49F3D17F9DA7860-FICTS-01-53','B49F3D17F9DA7860-uuuuu-01-23','InChI=1S/C7H15NO2/c1-7(9)6-8-2-4-10-5-3-8/h7,9H,2-6H2,1H3','InChIKey=YAXQOLYGKLGQKA-UHFFFAOYSA-N','CC(O)CN1CCOCC1','1'),
	(50891,1,0,'6972-42-5','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'FF4A69C299B8C349-FICuS-01-7B','FF4A69C299B8C349-FICTS-01-5A','FF4A69C299B8C349-uuuuu-01-2A','InChI=1S/C7H15NO2/c1-3-6(5-9)7(10)8-4-2/h6,9H,3-5H2,1-2H3,(H,8,10)','InChIKey=IKTUKSDLIJOHCG-UHFFFAOYSA-N','CCNC(=O)C(CC)CO','1'),
	(50892,0,0,'108-08-7','Consistent with Molecular Formula','C7H16',100.2034,'2,4-Dimethylpentane\nPentane, 2,4-dimethyl-\nPentane, 2,4-dimethyl-','82B02D08BE1F7471-FICuS-01-52','82B02D08BE1F7471-FICTS-01-31','82B02D08BE1F7471-uuuuu-01-01','InChI=1S/C7H16/c1-6(2)5-7(3)4/h6-7H,5H2,1-4H3','InChIKey=BZHMBWZPUJHVEE-UHFFFAOYSA-N','CC(C)CC(C)C',NULL),
	(50893,1,0,'61463-78-3','Consistent with Molecular Formula','C7H16O4',164.201,NULL,'DBCD7CD51F7801BB-FICuS-01-92','DBCD7CD51F7801BB-FICTS-01-71','DBCD7CD51F7801BB-uuuuu-01-41','InChI=1S/C7H16O4/c1-7(9)6-11-5-4-10-3-2-8/h7-9H,2-6H2,1H3','InChIKey=SNBFDVVWWLGGFD-UHFFFAOYSA-N','CC(O)COCCOCCO','1'),
	(50894,1,0,NULL,'Consistent with Molecular Formula','C7H18N2O',146.232,NULL,'84E3E83F1F7F5B1B-FICuS-01-7F','84E3E83F1F7F5B1B-FICTS-01-5E','84E3E83F1F7F5B1B-uuuuu-01-2E','InChI=1S/C7H18N2O/c1-6(10)4-9-7(2,3)5-8/h6,9-10H,4-5,8H2,1-3H3','InChIKey=BVVKUJHSUNSCPD-UHFFFAOYSA-N','CC(O)CNC(C)(C)CN','1'),
	(50895,0,0,'433-19-2','Consistent with Molecular Formula','C8H4F6',214.11,'Hexafluoro-p-xylene\np-Bis(trifluoromethyl)benzene\n1,4-BIS(TRIFLUOROMETHYL)BENZENE\n1,4-Bis(trifluoromethyl)benzene\n1,4-BIS(TRIFLUOROMETHYL)BENZENE\n.alpha.,.alpha.,.alpha.,.alpha.\',.alpha.\',.alpha.\'-Hexafluoro-p-xylene\nBenzene, 1,4-bis(trifluoromethyl)-\np-Xylene, .alpha.,.alpha.,.alpha.,.alpha.\',.alpha.\',.alpha.\'-hexafluoro-','948951BE9E28EF97-FICuS-01-75','948951BE9E28EF97-FICTS-01-54','948951BE9E28EF97-uuuuu-01-24','InChI=1S/C8H4F6/c9-7(10,11)5-1-2-6(4-3-5)8(12,13)14/h1-4H','InChIKey=PDCBZHHORLHNCZ-UHFFFAOYSA-N','FC(F)(F)c1ccc(C(F)(F)F)cc1',NULL),
	(50896,0,0,'575-89-3','Consistent with Molecular Formula','C8H5Cl3O3',255.4847,'2,4,6-T\n(2,4,6-Trichlorophenoxy)acetic acid\nAcetic acid, (2,4,6-trichlorophenoxy)-\nAcetic acid, (2,4,6-trichlorophenoxy)-','9D3CAFD27A0D36C9-FICuS-01-88','9D3CAFD27A0D36C9-FICTS-01-67','9D3CAFD27A0D36C9-uuuuu-01-37','InChI=1S/C8H5Cl3O3/c9-4-1-5(10)8(6(11)2-4)14-3-7(12)13/h1-2H,3H2,(H,12,13)','InChIKey=KZDCLQBOHGBWOI-UHFFFAOYSA-N','O=C(O)COc1c(Cl)cc(Cl)cc1Cl',NULL),
	(50897,0,0,'6972-44-7','Consistent with Molecular Formula','C8H5FO6S',248.1823,NULL,'DD82E1B986C7520A-FICuS-01-6A','DD82E1B986C7520A-FICTS-01-49','DD82E1B986C7520A-uuuuu-01-19','InChI=1S/C8H5FO6S/c9-16(14,15)6-2-4(7(10)11)1-5(3-6)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=NVKOTYRAFOFHGL-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)cc(S(=O)(=O)F)c1',NULL),
	(50898,0,0,'6972-45-8','Consistent with Molecular Formula','C8H20N2O',160.2588,NULL,'D4A14A9B1DAE7D48-FICuS-01-83','D4A14A9B1DAE7D48-FICTS-01-62','D4A14A9B1DAE7D48-uuuuu-01-32','InChI=1S/C8H20N2O/c1-7(2,5-9)10-8(3,4)6-11/h10-11H,5-6,9H2,1-4H3','InChIKey=ZTXRLGVVGONQJB-UHFFFAOYSA-N','CC(C)(CN)NC(C)(C)CO',NULL),
	(50899,0,0,'2688-48-4','Consistent with Molecular Formula','C8H6O3',150.1336,NULL,'17FB3D7D80B7FBFC-FICuS-01-9B','F8A55811CCD3AB80-FICTS-01-51','17FB3D7D80B7FBFC-uuuuu-01-4A','InChI=1S/C8H6O3/c9-6-1-2-7-5(3-6)4-8(10)11-7/h1-3,9H,4H2','InChIKey=POUITAHNNRJWMA-UHFFFAOYSA-N','O=C1Cc2cc(O)ccc2O1',NULL),
	(50900,4,0,'5426-09-5','Consistent with Molecular Formula','C8H6O4',166.133,'Furan-maleic anhydride adduct\nFuran-maleic anhydride copolymer\nFuran-maleic anhydride Diels-Alder adduct\n3,6-Epoxy-1,2,3,6-tetrahydrophthalic anhydride\n3,6-Endoxo-.delta.\'-tetrahydrophthalic anhydride\n4,7-Epoxyisobenzofuran-1,3-dione, 3a,4,7,7a-tetrahydro-\n7-Oxabicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic anhydride','8295EF5770E79B2E-FICuS-01-6B','8295EF5770E79B2E-FICTS-01-4A','8295EF5770E79B2E-uuuuu-01-1A','InChI=1S/C8H6O4/c9-7-5-3-1-2-4(11-3)6(5)8(10)12-7/h1-6H','InChIKey=QQYNRBAAQFZCLF-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(O3)C12','1'),
	(50901,0,0,'6972-47-0','Consistent with Molecular Formula','C8H7Cl3O',225.5017,'Phenol, 2,4,6-trichloro-3,5-dimethyl-\n3,5-Xylenol, 2,4,6-trichloro-','437A49FF0E948066-FICuS-01-55','437A49FF0E948066-FICTS-01-34','437A49FF0E948066-uuuuu-01-04','InChI=1S/C8H7Cl3O/c1-3-5(9)4(2)7(11)8(12)6(3)10/h12H,1-2H3','InChIKey=ZNEWEUWJXXZLAD-UHFFFAOYSA-N','Cc1c(Cl)c(C)c(Cl)c(O)c1Cl',NULL),
	(50902,0,0,'1124-05-6','Consistent with Molecular Formula','C8H8Cl2',175.0572,'2,5-Dichloro-p-xylene\n2,5-Dichloro-1,4-dimethylbenzene\nBenzene, 1,4-dichloro-2,5-dimethyl-\np-Xylene, 2,5-dichloro-','A5A15388490EDC44-FICuS-01-58','A5A15388490EDC44-FICTS-01-37','A5A15388490EDC44-uuuuu-01-07','InChI=1S/C8H8Cl2/c1-5-3-8(10)6(2)4-7(5)9/h3-4H,1-2H3','InChIKey=UTGSRNVBAFCOEU-UHFFFAOYSA-N','Cc1cc(Cl)c(C)cc1Cl',NULL),
	(50903,0,0,'614-75-5','Consistent with Molecular Formula','C8H8O3',152.1494,'2-Hydroxybenzeneacetic acid\n(2-Hydroxyphenyl)acetic acid\n(o-Hydroxyphenyl)acetic acid\nBenzeneacetic acid, 2-hydroxy-\nAcetic acid, (o-hydroxyphenyl)-','EBD93AA2C18F2E36-FICuS-01-84','EBD93AA2C18F2E36-FICTS-01-63','EBD93AA2C18F2E36-uuuuu-01-33','InChI=1S/C8H8O3/c9-7-4-2-1-3-6(7)5-8(10)11/h1-4,9H,5H2,(H,10,11)','InChIKey=CCVYRRGZDBSHFU-UHFFFAOYSA-N','O=C(O)Cc1ccccc1O',NULL),
	(50904,0,0,'775-08-6','Consistent with Molecular Formula','C8H9Cl2O2P',239.0377,'3,5-Xylyl phosphorodichloridate','067CD4EE75004C7B-FICuS-01-65','067CD4EE75004C7B-FICTS-01-44','067CD4EE75004C7B-uuuuu-01-14','InChI=1S/C8H9Cl2O2P/c1-6-3-7(2)5-8(4-6)12-13(9,10)11/h3-5H,1-2H3','InChIKey=FZYHTHFEIUVTNL-UHFFFAOYSA-N','Cc1cc(C)cc(OP(=O)(Cl)Cl)c1',NULL),
	(50905,0,0,'94-69-9','Consistent with Molecular Formula','C8H9NO',135.1652,'o-Tolylformamide\no-Methylformanilide\no-Methyl-N-formylaniline\nN-(2-Methylphenyl)formamide\nFormamide, N-(2-methylphenyl)-\no-Formotoluidide','F4452B28843BB6A6-FICuS-01-58','F4452B28843BB6A6-FICTS-01-37','F4452B28843BB6A6-uuuuu-01-07','InChI=1S/C8H9NO/c1-7-4-2-3-5-8(7)9-6-10/h2-6H,1H3,(H,9,10)','InChIKey=ZXTLGJAARBNQGK-UHFFFAOYSA-N','Cc1ccccc1NC=O',NULL),
	(50906,0,0,'3085-53-8','Consistent with Molecular Formula','C8H9NO',135.1652,'m-Formotoluidide','620E0DC3A59CE3B7-FICuS-01-71','620E0DC3A59CE3B7-FICTS-01-50','620E0DC3A59CE3B7-uuuuu-01-20','InChI=1S/C8H9NO/c1-7-3-2-4-8(5-7)9-6-10/h2-6H,1H3,(H,9,10)','InChIKey=JPXIYUADQNFRCK-UHFFFAOYSA-N','Cc1cccc(NC=O)c1',NULL),
	(50907,0,0,'4920-84-7','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'8C85E0C510248508-FICuS-01-38','8C85E0C510248508-FICTS-01-17','8C85E0C510248508-uuuuu-01-E7','InChI=1S/C8H9NO4/c1-12-6-3-4-7(9(10)11)8(5-6)13-2/h3-5H,1-2H3','InChIKey=XXWIYOBCHKCWNT-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(OC)c1',NULL),
	(50908,0,0,'4184-79-6','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'4EA34DDB295B6FA9-FICuS-01-8A','409EAE528A684717-FICTS-01-2F','4EA34DDB295B6FA9-uuuuu-01-39','InChI=1S/C8H9N3/c1-5-3-7-8(4-6(5)2)10-11-9-7/h3-4H,1-2H3,(H,9,10,11)','InChIKey=MVPKIPGHRNIOPT-UHFFFAOYSA-N','Cc1cc2nn[nH]c2cc1C',NULL),
	(50909,0,0,'6972-69-6','Consistent with Molecular Formula','C8H10N2O',150.1798,'N,N-Dimethylnicotinamide\nN,N-Dimethyl nicotinamide\nN,N-Dimethylpyridine-3-carboxamide\n3-Pyridinecarboxamide, N,N-dimethyl-\nNicotinamide, N,N-dimethyl-','69F67FFC3F983885-FICuS-01-7A','69F67FFC3F983885-FICTS-01-59','69F67FFC3F983885-uuuuu-01-29','InChI=1S/C8H10N2O/c1-10(2)8(11)7-4-3-5-9-6-7/h3-6H,1-2H3','InChIKey=FJEVKYZLIRAAKE-UHFFFAOYSA-N','CN(C)C(=O)c1cccnc1',NULL),
	(50910,0,0,'4314-66-3','Consistent with Molecular Formula','C8H10N2O',150.1798,'N-Ethylnicotinamide\nN-Ethyl-3-pyridinecarboxamide\nNicotinic acid monoethylamide\n3-Pyridinecarboxamide, N-ethyl-\nNicotinamide, N-ethyl-','16591F6847A5BEB6-FICuS-01-61','16591F6847A5BEB6-FICTS-01-40','16591F6847A5BEB6-uuuuu-01-10','InChI=1S/C8H10N2O/c1-2-10-8(11)7-4-3-5-9-6-7/h3-6H,2H2,1H3,(H,10,11)','InChIKey=ZXOAHASJYIUCBG-UHFFFAOYSA-N','CCNC(=O)c1cccnc1',NULL),
	(50911,0,0,'16761-04-9','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'2FBDB89452A7DEC5-FICuS-01-8C','2FBDB89452A7DEC5-FICTS-01-6B','2FBDB89452A7DEC5-uuuuu-01-3B','InChI=1S/C8H10N2O2/c1-10(2)6-3-4-7(9-12)8(11)5-6/h3-5,11H,1-2H3','InChIKey=RXCPNLWXGCCTFR-UHFFFAOYSA-N','CN(C)c1ccc(N=O)c(O)c1',NULL),
	(50912,0,0,'6972-71-0','Consistent with Molecular Formula','C8H10N2O2',166.1792,'3,4-Xylidine, 6-nitro-\n4,5-Dimethyl-2-nitroaniline\nBenzenamine, 4,5-dimethyl-2-nitro-','99AA61A8EBD678A3-FICuS-01-7F','99AA61A8EBD678A3-FICTS-01-5E','99AA61A8EBD678A3-uuuuu-01-2E','InChI=1S/C8H10N2O2/c1-5-3-7(9)8(10(11)12)4-6(5)2/h3-4H,9H2,1-2H3','InChIKey=PINGKGKKUSYUAW-UHFFFAOYSA-N','Cc1cc(N)c([N+](=O)[O-])cc1C',NULL),
	(50913,0,0,'526-75-0','Consistent with Molecular Formula','C8H10O',122.1664,'o-Xylenol\n2,3-Dimethylphenol\n1-Hydroxy-2,3-dimethylbenzene\nWLN: QR B1 C1\nPhenol, 2,3-dimethyl-\n2,3-Xylenol','AD23AC8372283F6A-FICuS-01-63','AD23AC8372283F6A-FICTS-01-42','AD23AC8372283F6A-uuuuu-01-12','InChI=1S/C8H10O/c1-6-4-3-5-8(9)7(6)2/h3-5,9H,1-2H3','InChIKey=QWBBPBRQALCEIZ-UHFFFAOYSA-N','Cc1cccc(O)c1C',NULL),
	(50914,0,0,'123-07-9','Consistent with Molecular Formula','C8H10O',122.1664,'4-Ethylphenol\np-Ethylphenol\n1-Ethyl-4-hydroxybenzene\n1-Hydroxy-4-ethylbenzene\nPhenol, 4-ethyl-\nPhenol, p-ethyl-','69F5F22F2FA8A0AB-FICuS-01-86','69F5F22F2FA8A0AB-FICTS-01-65','69F5F22F2FA8A0AB-uuuuu-01-35','InChI=1S/C8H10O/c1-2-7-3-5-8(9)6-4-7/h3-6,9H,2H2,1H3','InChIKey=HXDOZKJGKXYMEW-UHFFFAOYSA-N','CCc1ccc(O)cc1',NULL),
	(50915,0,0,'2896-60-8','Consistent with Molecular Formula','C8H10O2',138.1658,'4-Ethylresorcinol\n6-Ethylresorcinol\n1,3-Dihydroxy-4-ethylbenzene\n2,4-Dihydroxy-1-ethylbenzene\n1,3-Benzenediol, 4-ethyl-\nResorcinol, 4-ethyl-','D073670EBCF2DB22-FICuS-01-6E','D073670EBCF2DB22-FICTS-01-4D','D073670EBCF2DB22-uuuuu-01-1D','InChI=1S/C8H10O2/c1-2-6-3-4-7(9)5-8(6)10/h3-5,9-10H,2H2,1H3','InChIKey=VGMJYYDKPUPTID-UHFFFAOYSA-N','CCc1ccc(O)cc1O',NULL),
	(50916,0,0,'578-54-1','Consistent with Molecular Formula','C8H11N',121.1816,'o-Ethylaniline\n2-Ethylaniline\nAniline, 2-ethyl-\n2-Ethylbenzenamine\no-Aminoethylbenzene\nWLN: ZR B2\nBenzenamine, 2-ethyl-\nAniline, o-ethyl-','87CA641B1F42E4FD-FICuS-01-77','87CA641B1F42E4FD-FICTS-01-56','87CA641B1F42E4FD-uuuuu-01-26','InChI=1S/C8H11N/c1-2-7-5-3-4-6-8(7)9/h3-6H,2,9H2,1H3','InChIKey=MLPVBIWIRCKMJV-UHFFFAOYSA-N','CCc1ccccc1N',NULL),
	(50917,0,0,'589-16-2','Consistent with Molecular Formula','C8H11N',121.1816,'4-Ethylaniline\np-Ethylaniline\nAniline, 4-ethyl-\n1-Amino-4-ethylbenzene\nWLN: ZR D2\nBenzenamine, 4-ethyl-\nAniline, p-ethyl-','BF9255DE603467F9-FICuS-01-66','BF9255DE603467F9-FICTS-01-45','BF9255DE603467F9-uuuuu-01-15','InChI=1S/C8H11N/c1-2-7-3-5-8(9)6-4-7/h3-6H,2,9H2,1H3','InChIKey=HRXZRAXKKNUKRF-UHFFFAOYSA-N','CCc1ccc(N)cc1',NULL),
	(50918,0,0,'529-21-5','Consistent with Molecular Formula','C8H11N',121.1816,'.beta.-Collidine\n3-Ethyl-4-picoline\n4-Methyl-3-ethylpyridine\n3-Ethyl-.gamma.-picoline\n3-Ethyl-4-methylpyridine\n.beta.-Ethyl-.gamma.-methylpyridine\nPyridine, 3-ethyl-4-methyl-\n4-Picoline, 3-ethyl-','2840CC32D1635181-FICuS-01-2D','2840CC32D1635181-FICTS-01-0C','2840CC32D1635181-uuuuu-01-DC','InChI=1S/C8H11N/c1-3-8-6-9-5-4-7(8)2/h4-6H,3H2,1-2H3','InChIKey=JDQNYWYMNFRKNQ-UHFFFAOYSA-N','CCc1cnccc1C',NULL),
	(50919,0,0,'99-07-0','Consistent with Molecular Formula','C8H11NO',137.181,'DAMP\nm-(Dimethylamino)phenol\n3-(Dimethylamino)phenol\nN,N-Dimethyl-m-aminophenol\n3-Hydroxy-N,N-dimethylaniline\n(3-Hydroxyphenyl)dimethylamine\nPhenol, 3-(dimethylamino)-\nPhenol, m-(dimethylamino)-','F249F4A18A9F0564-FICuS-01-5F','F249F4A18A9F0564-FICTS-01-3E','F249F4A18A9F0564-uuuuu-01-0E','InChI=1S/C8H11NO/c1-9(2)7-4-3-5-8(10)6-7/h3-6,10H,1-2H3','InChIKey=MESJRHHDBDCQTH-UHFFFAOYSA-N','CN(C)c1cccc(O)c1',NULL),
	(50920,1,0,'2454-37-7','Consistent with Molecular Formula','C8H11NO',137.181,'m-(1-Hydroxyethyl)aniline\n(m-Aminophenyl)methyl carbinol\n3-Amino-.alpha.-methylbenzyl alcohol\nm-Amino-.alpha.-methylbenzyl alcohol\nWLN: ZR CYQ1\nBenzenemethanol, 3-amino-.alpha.-methyl-\nBenzyl alcohol, m-amino-.alpha.-methyl-','7DA62AEF43D32881-FICuS-01-68','7DA62AEF43D32881-FICTS-01-47','7DA62AEF43D32881-uuuuu-01-17','InChI=1S/C8H11NO/c1-6(10)7-3-2-4-8(9)5-7/h2-6,10H,9H2,1H3','InChIKey=QPKNDHZQPGMLCJ-UHFFFAOYSA-N','CC(O)c1cccc(N)c1','1'),
	(50921,0,0,'2735-04-8','Consistent with Molecular Formula','C8H11NO2',153.1804,'2,4-Dimethoxyaniline\nWLN: 1OR BZ EO1\nBenzenamine, 2,4-dimethoxy-\nAniline, 2,4-dimethoxy-','A76C2C0003CBB3FE-FICuS-01-75','A76C2C0003CBB3FE-FICTS-01-54','A76C2C0003CBB3FE-uuuuu-01-24','InChI=1S/C8H11NO2/c1-10-6-3-4-7(9)8(5-6)11-2/h3-5H,9H2,1-2H3','InChIKey=GEQNZVKIDIPGCO-UHFFFAOYSA-N','COc1ccc(N)c(OC)c1',NULL),
	(50922,0,0,'7149-10-2','Consistent with Molecular Formula','C8H12ClNO2',189.6413,NULL,'FC026C412A21BA9F-FICuS-01-68','FC026C412A21BA9F-FICTS-01-47','FCFECBA415AC63D1-uuuuu-01-4C','InChI=1S/C8H11NO2.ClH/c1-11-8-4-6(5-9)2-3-7(8)10;/h2-4,10H,5,9H2,1H3;1H','InChIKey=PUDMGOSXPCMUJZ-UHFFFAOYSA-N','COc1cc(CN)ccc1O.Cl',NULL),
	(50923,0,1,'6319-01-3','Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'AECC97609AEF803C-FICuS-01-8C','B8A5C23001912809-FICTS-01-0C','AECC97609AEF803C-uuuuu-01-3B','InChI=1S/C8H12N2O4/c1-3-14-7(12)6(5(2)11)4-10-8(9)13/h4H,3H2,1-2H3,(H3,9,10,13)','InChIKey=RHSGRHXESJMSEN-UHFFFAOYSA-N','CCOC(=O)/C(=C/NC(N)=O)C(C)=O','1'),
	(50924,0,1,'1122-25-4','Consistent with Molecular Formula','C8H12O',124.1822,'2-Ethylidenecyclohexanone\n2-Ethylidenecyclohexanone(cis or trans)\nCyclohexanone, 2-ethylidene-\nCyclohexanone, 2-ethylidene-','CA1463BB7DDA1668-FICuS-01-72','CA1463BB7DDA1668-FICTS-01-51','058E911FB7FD6288-uuuuu-01-14','InChI=1S/C8H12O/c1-2-7-5-3-4-6-8(7)9/h2H,3-6H2,1H3/b7-2-','InChIKey=YPRIHWWNQRSAQL-UQCOIBPSSA-N','C/C=C1/CCCCC1=O','1'),
	(50925,0,0,'6970-56-5','Consistent with Molecular Formula','C8H12O2',140.1816,'2H-Pyran-2-one, 5,6-dihydro-4,6,6-trimethyl-\n2H-Pyran-2-one, 5,6-dihydro-4,6,6-trimethyl-','C549D5A82B9D089A-FICuS-01-71','C549D5A82B9D089A-FICTS-01-50','C549D5A82B9D089A-uuuuu-01-20','InChI=1S/C8H12O2/c1-6-4-7(9)10-8(2,3)5-6/h4H,5H2,1-3H3','InChIKey=ZSQHRLJAKWRVJQ-UHFFFAOYSA-N','CC1=CC(=O)OC(C)(C)C1',NULL),
	(50926,0,0,'6970-57-6','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'EB14CA6C84A56AE0-FICuS-01-7E','EB14CA6C84A56AE0-FICTS-01-5D','EB14CA6C84A56AE0-uuuuu-01-2D','InChI=1S/C8H12O3/c1-3-8(2)4-6(9)11-7(10)5-8/h3-5H2,1-2H3','InChIKey=VSVZSLYJGKSCBI-UHFFFAOYSA-N','CCC1(C)CC(=O)OC(=O)C1',NULL),
	(50927,0,0,'517-22-6','Consistent with Molecular Formula','C8H13N',123.1974,'Mauve factor\nKryptopyrrol\nKryptopyrrole\nCryptopyrrole\n3-Ethyl-2,4-dimethylpyrrole\n2,4-Dimethyl-3-ethylpyrrole\n1H-Pyrrole, 3-ethyl-2,4-dimethyl-\nPyrrole, 3-ethyl-2,4-dimethyl-','1EA201AB09B6B666-FICuS-01-59','1EA201AB09B6B666-FICTS-01-38','1EA201AB09B6B666-uuuuu-01-08','InChI=1S/C8H13N/c1-4-8-6(2)5-9-7(8)3/h5,9H,4H2,1-3H3','InChIKey=ZEBBLOXDLGIMEG-UHFFFAOYSA-N','CCc1c(C)c[nH]c1C',NULL),
	(50928,0,1,'94-05-3','Consistent with Molecular Formula','C8H11NO3',169.1798,'Ethyl 3-ethoxy-2-cyanoacrylate\nEthyl 2-cyano-3-ethoxyacrylate\nEthyl ethoxymethylenecyanoacetate\nEthyl cyano(ethoxymethylene)acetate\nEthyl (ethoxymethylene)cyanoacetate\nEthyl .alpha.-(ethoxymethylene)-.alpha.-cyanoacetate\n2-Propenoic acid, 2-cyano-3-ethoxy-, ethyl ester\nAcrylic acid, 2-cyano-3-ethoxy-, ethyl ester','3A24EBE880D1C13A-FICuS-01-6A','3A24EBE880D1C13A-FICTS-01-49','3A24EBE880D1C13A-uuuuu-01-19','InChI=1S/C8H11NO3/c1-3-11-6-7(5-9)8(10)12-4-2/h6H,3-4H2,1-2H3','InChIKey=KTMGNAIGXYODKQ-UHFFFAOYSA-N','CCO/C=C(\\C#N)C(=O)OCC','1'),
	(50929,0,0,'539-97-9','Consistent with Molecular Formula','C8H14N4S2',230.3454,NULL,'E969A4841116EB23-FICuS-01-4A','E969A4841116EB23-FICTS-01-29','E969A4841116EB23-uuuuu-01-F9','InChI=1S/C8H14N4S2/c1-3-5-9-7(13)11-12-8(14)10-6-4-2/h3-4H,1-2,5-6H2,(H2,9,11,13)(H2,10,12,14)','InChIKey=PUQQJCONDKZESZ-UHFFFAOYSA-N','C=CCNC(=S)NNC(=S)NCC=C',NULL),
	(50930,2,0,'6970-59-8','Consistent with Molecular Formula','C8H14O3',158.1968,'2,5-Dimethyl-2-hydroxyadipaldehyde\nHexanedial, 2,5-dimethyl-2-hydroxy-\nWLN: VHY1&2XQ1&VH\nHexanedial, 2-hydroxy-2,5-dimethyl-','87DDC54DD3513C5C-FICuS-01-79','87DDC54DD3513C5C-FICTS-01-58','87DDC54DD3513C5C-uuuuu-01-28','InChI=1S/C8H14O3/c1-7(5-9)3-4-8(2,11)6-10/h5-7,11H,3-4H2,1-2H3','InChIKey=JOOQERIABREPQT-UHFFFAOYSA-N','CC(C=O)CCC(C)(O)C=O','1'),
	(50931,0,0,'7152-15-0','Consistent with Molecular Formula','C8H14O3',158.1968,'Ethyl isobutyrylacetate\nEthyl isobutyroylacetate\nEthyl 4-methyl-3-oxopentanoate\n.gamma.,.gamma.-Dimethylacetoacetic acid ethyl ester\nPentanoic acid, 4-methyl-3-oxo-, ethyl ester\nValeric acid, 4-methyl-3-oxo-, ethyl ester','398E968B8CC20345-FICuS-01-55','398E968B8CC20345-FICTS-01-34','398E968B8CC20345-uuuuu-01-04','InChI=1S/C8H14O3/c1-4-11-8(10)5-7(9)6(2)3/h6H,4-5H2,1-3H3','InChIKey=XCLDSQRVMMXWMS-UHFFFAOYSA-N','CCOC(=O)CC(=O)C(C)C',NULL),
	(50932,1,0,'6970-60-1','Consistent with Molecular Formula','C8H15NO',141.2126,'2-(Dimethylamino)cyclohexanone\n2-(N,N-Dimethylamino)cyclohexanone\nCyclohexanone, 2-(dimethylamino)-\nCyclohexanone, 2-(dimethylamino)-','FE8197C97EAC23FB-FICuS-01-94','FE8197C97EAC23FB-FICTS-01-73','FE8197C97EAC23FB-uuuuu-01-43','InChI=1S/C8H15NO/c1-9(2)7-5-3-4-6-8(7)10/h7H,3-6H2,1-2H3','InChIKey=JOZKRRZOWRUDEK-UHFFFAOYSA-N','CN(C)C1CCCCC1=O','1'),
	(50933,2,0,'2289-64-7','Consistent with Molecular Formula','C8H15NS',157.2732,NULL,'147733509F5387BC-FICuS-01-40','147733509F5387BC-FICTS-01-1F','147733509F5387BC-uuuuu-01-EF','InChI=1S/C8H15NS/c1-5-8(4)9-6(2)7(3)10-8/h7H,5H2,1-4H3','InChIKey=CUKBJUCZKNWFOP-UHFFFAOYSA-N','CCC1(C)N=C(C)C(C)S1','1'),
	(50934,0,0,'7152-16-1','Consistent with Molecular Formula','C8H18ClNO',179.6893,NULL,'FF43EA3729E55C36-FICuS-01-70','FF43EA3729E55C36-FICTS-01-4F','DD36B99DB5777690-uuuuu-01-1A','InChI=1S/C8H18NO.ClH/c1-3-9(4-2)5-7-10-8-6-9;/h3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=XYIKTDMZTANICE-UHFFFAOYSA-M','CC[N+]1(CC)CCOCC1.[Cl-]',NULL),
	(50935,3,0,'3809-32-3','Consistent with Molecular Formula','C8H16O',128.2138,NULL,'86EC89000DD8F1C7-FICuS-01-6F','86EC89000DD8F1C7-FICTS-01-4E','86EC89000DD8F1C7-uuuuu-01-1E','InChI=1S/C8H16O/c1-6-3-4-7(2)8(9)5-6/h6-9H,3-5H2,1-2H3','InChIKey=RUADGOLRFXTMCY-UHFFFAOYSA-N','CC1CCC(C)C(O)C1','1'),
	(50936,3,0,'5715-23-1','Consistent with Molecular Formula','C8H16O',128.2138,NULL,'4FEEBC73333D88D5-FICuS-01-80','4FEEBC73333D88D5-FICTS-01-5F','4FEEBC73333D88D5-uuuuu-01-2F','InChI=1S/C8H16O/c1-6-3-4-8(9)5-7(6)2/h6-9H,3-5H2,1-2H3','InChIKey=ZBAXJUPCYVIBSP-UHFFFAOYSA-N','CC1CCC(O)CC1C','1'),
	(50937,2,0,'3760-20-1','Consistent with Molecular Formula','C8H16O',128.2138,NULL,'621C80CDCC462742-FICuS-01-51','621C80CDCC462742-FICTS-01-30','621C80CDCC462742-uuuuu-01-00','InChI=1S/C8H16O/c1-2-7-5-3-4-6-8(7)9/h7-9H,2-6H2,1H3','InChIKey=CFYUBZHJDXXXQE-UHFFFAOYSA-N','CCC1CCCCC1O','1'),
	(50938,1,0,'71172-57-1','Consistent with Molecular Formula','C8H16O',128.2138,NULL,'F4FB083041620AC8-FICuS-01-4D','F4FB083041620AC8-FICTS-01-2C','F4FB083041620AC8-uuuuu-01-FC','InChI=1S/C8H16O/c1-5-8(6(2)3)7(4)9/h6,8H,5H2,1-4H3','InChIKey=KNCSWJHMGRXEDN-UHFFFAOYSA-N','CCC(C(C)=O)C(C)C','1'),
	(50939,0,0,'463-11-6','Consistent with Molecular Formula','C8H17F',132.2207,'1-Fluorooctane\nOctyl fluoride\nn-Octyl fluoride\nWLN: F8\nOctane, 1-fluoro-\nOctane, 1-fluoro-','F2AD45E88600CA65-FICuS-01-67','F2AD45E88600CA65-FICTS-01-46','F2AD45E88600CA65-uuuuu-01-16','InChI=1S/C8H17F/c1-2-3-4-5-6-7-8-9/h2-8H2,1H3','InChIKey=DHIVLKMGKIZOHF-UHFFFAOYSA-N','CCCCCCCCF',NULL),
	(50940,0,0,'6970-66-7','Consistent with Molecular Formula','C8H17NO3',175.2272,NULL,'8E29CF03CFE8AF07-FICuS-01-8F','8E29CF03CFE8AF07-FICTS-01-6E','8E29CF03CFE8AF07-uuuuu-01-3E','InChI=1S/C8H17NO3/c1-3-8(5-10,6-11)7(12)9-4-2/h10-11H,3-6H2,1-2H3,(H,9,12)','InChIKey=XSBWVNXCDBPILO-UHFFFAOYSA-N','CCNC(=O)C(CC)(CO)CO',NULL),
	(50941,0,0,'594-82-1','Consistent with Molecular Formula','C8H18',114.2302,'Hexamethylethane\nEthane, hexamethyl-\n2,2,3,3-Tetramethylbutane\nButane, 2,2,3,3-tetramethyl-\nButane, 2,2,3,3-tetramethyl-','C73683335DDD5975-FICuS-01-56','C73683335DDD5975-FICTS-01-35','C73683335DDD5975-uuuuu-01-05','InChI=1S/C8H18/c1-7(2,3)8(4,5)6/h1-6H3','InChIKey=OMMLUKLXGSRPHK-UHFFFAOYSA-N','CC(C)(C)C(C)(C)C',NULL),
	(50942,0,0,'25593-53-7','Consistent with Molecular Formula','C8H18N2O2',174.2424,NULL,'57D9F47EBA8325EB-FICuS-01-82','57D9F47EBA8325EB-FICTS-01-61','57D9F47EBA8325EB-uuuuu-01-31','InChI=1S/C8H18N2O2/c1-4-12-8(11)9-6-5-7-10(2)3/h4-7H2,1-3H3,(H,9,11)','InChIKey=KYFYKXCFZWLCAM-UHFFFAOYSA-N','CCOC(=O)NCCCN(C)C',NULL),
	(50943,0,0,'4819-77-6','Consistent with Molecular Formula','C8H18O3',162.2284,NULL,'74A421A0F02A6B5C-FICuS-01-54','74A421A0F02A6B5C-FICTS-01-33','74A421A0F02A6B5C-uuuuu-01-03','InChI=1S/C8H18O3/c1-4-9-7-8(10-5-2)11-6-3/h8H,4-7H2,1-3H3','InChIKey=VNSJUZIHZNZLKM-UHFFFAOYSA-N','CCOCC(OCC)OCC',NULL),
	(50944,0,0,'3616-56-6','Consistent with Molecular Formula','C8H19NO2',161.2436,NULL,'C0F5E1DE30709246-FICuS-01-53','C0F5E1DE30709246-FICTS-01-32','C0F5E1DE30709246-uuuuu-01-02','InChI=1S/C8H19NO2/c1-5-10-8(11-6-2)7-9(3)4/h8H,5-7H2,1-4H3','InChIKey=SSFAUOAQOOISRQ-UHFFFAOYSA-N','CCOC(CN(C)C)OCC',NULL),
	(50945,0,0,'870-52-0','Consistent with Molecular Formula','C8H20NO3P',209.2247,'Dibutyl phosphoramidate\nDi-n-butyl phosphoroamidate\nWLN: 4OPZO&O4\nPhosphoramidic acid, dibutyl ester\nPhosphoramidic acid, dibutyl ester','D884E4B1FA77F0EF-FICuS-01-91','D884E4B1FA77F0EF-FICTS-01-70','D884E4B1FA77F0EF-uuuuu-01-40','InChI=1S/C8H20NO3P/c1-3-5-7-11-13(9,10)12-8-6-4-2/h3-8H2,1-2H3,(H2,9,10)','InChIKey=BDBZFUCZCKJSIY-UHFFFAOYSA-N','CCCCOP(N)(=O)OCCCC',NULL),
	(50946,2,0,'42400-25-9','Consistent with Molecular Formula','C9H10N2O6',242.1878,'Uridine dialdehyde\n2\',3\'-Dialdehyde uridine\n1(2H)-Pyrimidineacetaldehyde, .alpha.-(1-formyl- 2-hydroxyethoxy)-3,4-dihydro-2,4-dioxo-, [R-(R*,R*)]-','5D6C4ED41A062036-FICuS-01-4D','5D6C4ED41A062036-FICTS-01-2C','5D6C4ED41A062036-uuuuu-01-FC','InChI=1S/C9H10N2O6/c12-3-6(4-13)17-8(5-14)11-2-1-7(15)10-9(11)16/h1-3,5-6,8,13H,4H2,(H,10,15,16)','InChIKey=TVPBPUUXMFAUMG-UHFFFAOYSA-N','O=CC(CO)OC(C=O)n1ccc(=O)[nH]c1=O','1'),
	(50947,0,0,'1743-95-9','Consistent with Molecular Formula','C12H10ClF3N4',302.686,NULL,'46A8834E9A5E5930-FICuS-01-53','46A8834E9A5E5930-FICTS-01-32','46A8834E9A5E5930-uuuuu-01-02','InChI=1S/C12H10ClF3N4/c13-11-19-9(12(14,15)16)8(17)10(20-11)18-6-7-4-2-1-3-5-7/h1-5H,6,17H2,(H,18,19,20)','InChIKey=MWUXVCKZEGVVIY-UHFFFAOYSA-N','Nc1c(NCc2ccccc2)nc(Cl)nc1C(F)(F)F',NULL),
	(50948,2,2,'6970-69-0','Consistent with Molecular Formula','C18H20N6O2S',384.455,NULL,'ACCE02F95E01F1F1-FICuS-01-7D','ACCE02F95E01F1F1-FICTS-01-5C','ACCE02F95E01F1F1-uuuuu-01-2C','InChI=1S/C18H20N6O2S/c1-13(17(25)23-21-11-15-5-3-7-19-9-15)27-14(2)18(26)24-22-12-16-6-4-8-20-10-16/h3-14H,1-2H3,(H,23,25)(H,24,26)','InChIKey=KLEBRGPHTATJPG-UHFFFAOYSA-N','CC(SC(C)C(=O)N/N=C/c1cccnc1)C(=O)N/N=C/c1cccnc1','1'),
	(50949,0,0,NULL,'Consistent with Molecular Formula','C16H10?N4',258.2818,NULL,'032CB373517DC294-FICuS-01-41','032CB373517DC294-FICTS-01-20','032CB373517DC294-uuuuu-01-F0','InChI=1S/C10H10.C6N4/c1-3-9-7-5-6-8-10(9)4-2;7-1-5(2-8)6(3-9)4-10/h3-8H,1-2H2;','InChIKey=UQMRZXQKZBVKLI-UHFFFAOYSA-N','*.C=Cc1ccccc1C=C.N#CC(C#N)=C(C#N)C#N',NULL),
	(50950,0,0,'4750-28-1','Consistent with Molecular Formula','C12H10ClNO2S',267.7295,NULL,'C9A32718FA9CB08A-FICuS-01-77','C9A32718FA9CB08A-FICTS-01-56','C9A32718FA9CB08A-uuuuu-01-26','InChI=1S/C12H10ClNO2S/c13-10-6-8-11(9-7-10)14-17(15,16)12-4-2-1-3-5-12/h1-9,14H','InChIKey=ANRCRHLXUCJAKV-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(Cl)cc1)c1ccccc1',NULL),
	(50951,0,0,'638-16-4','Consistent with Molecular Formula','C3H3N3S3',177.2568,'Usaf th-3\nThiocyanuric acid\nTrithiocyanuric acid\nTrismercaptotriazine\n2,4,6-Triazinetrithiol\nCyanuric acid, trithio-\nTrimercaptocyanuric acid\n1,3,5-Trimercaptotriazine\n2,4,6-Trimercapto-s-triazine\n2,4,6-Trimercapto-1,3,5-triazine\n1,3,5-Triazine-2,4,6-trimercaptan\ns-Triazine-2,4,6(1H,3H,5H)-trithione\nWLN: T6N CN ENJ BSH DSH FSH\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trithione\ns-Triazine-2,4,6-trithiol','928159921AFB380B-FICuS-01-4B','BD2E42EAC9700A9D-FICTS-01-60','928159921AFB380B-uuuuu-01-FA','InChI=1S/C3H3N3S3/c7-1-4-2(8)6-3(9)5-1/h(H3,4,5,6,7,8,9)','InChIKey=WZRRRFSJFQTGGB-UHFFFAOYSA-N','S=c1[nH]c(=S)[nH]c(=S)[nH]1',NULL),
	(50952,0,0,'505-65-7','Consistent with Molecular Formula','C5H10O2',102.1328,'1,3-Dioxepan\n1,4-Butanediol formal\nTetramethylene formal\n1,3-Dioxacycloheptane\n1,3-Dioxepin, tetrahydro-\nFormaldehyde, cyclic tetramethylene acetal\n1,3-Dioxepane\n1,3-Dioxepane','2A88E2BA74399F3F-FICuS-01-73','2A88E2BA74399F3F-FICTS-01-52','2A88E2BA74399F3F-uuuuu-01-22','InChI=1S/C5H10O2/c1-2-4-7-5-6-3-1/h1-5H2','InChIKey=CZLMRJZAHXYRIX-UHFFFAOYSA-N','C1CCOCOC1',NULL),
	(50953,1,0,'3393-64-4','Consistent with Molecular Formula','C5H10O2',102.1328,'3-(Hydroxymethyl)-2-butanone\n2-Butanone, 4-hydroxy-3-methyl-\n2-Butanone, 4-hydroxy-3-methyl-','7EB244D232A40662-FICuS-01-3D','7EB244D232A40662-FICTS-01-1C','7EB244D232A40662-uuuuu-01-EC','InChI=1S/C5H10O2/c1-4(3-6)5(2)7/h4,6H,3H2,1-2H3','InChIKey=VVSRECWZBBJOTG-UHFFFAOYSA-N','CC(=O)C(C)CO','1'),
	(50954,0,0,'6970-72-5','Consistent with Molecular Formula','C5H10O2',102.1328,'Cyclobutanemethanol, 1-hydroxy-\nCyclobutanemethanol, 1-hydroxy-','ECA978736CD7FD34-FICuS-01-87','ECA978736CD7FD34-FICTS-01-66','ECA978736CD7FD34-uuuuu-01-36','InChI=1S/C5H10O2/c6-4-5(7)2-1-3-5/h6-7H,1-4H2','InChIKey=KTVGYAJQQQUOQX-UHFFFAOYSA-N','OCC1(O)CCC1',NULL),
	(50955,0,0,'4221-03-8','Consistent with Molecular Formula','C5H10O2',102.1328,NULL,'F14D5AB6D0BD92A8-FICuS-01-82','F14D5AB6D0BD92A8-FICTS-01-61','F14D5AB6D0BD92A8-uuuuu-01-31','InChI=1S/C5H10O2/c6-4-2-1-3-5-7/h4,7H,1-3,5H2','InChIKey=CNRGMQRNYAIBTN-UHFFFAOYSA-N','O=CCCCCO',NULL),
	(50956,0,0,NULL,'Consistent with Molecular Formula','C5H11I',198.0464,NULL,'6CBD82EF3B75B400-FICuS-01-72','6CBD82EF3B75B400-FICTS-01-51','6CBD82EF3B75B400-uuuuu-01-21','InChI=1S/C5H11I/c1-4-5(2,3)6/h4H2,1-3H3','InChIKey=NWRZTQFWFPLHHX-UHFFFAOYSA-N','CCC(C)(C)I',NULL),
	(50957,1,0,'6859-99-0','Consistent with Molecular Formula','C5H11NO',101.148,'3-Hydroxypiperidine\n3-Piperidinol\n3-Piperidinol','5C31E2FC2A0B1BBC-FICuS-01-80','5C31E2FC2A0B1BBC-FICTS-01-5F','5C31E2FC2A0B1BBC-uuuuu-01-2F','InChI=1S/C5H11NO/c7-5-2-1-3-6-4-5/h5-7H,1-4H2','InChIKey=BIWOSRSKDCZIFM-UHFFFAOYSA-N','OC1CCCNC1','1'),
	(50958,0,0,'5382-16-1','Consistent with Molecular Formula','C5H11NO',101.148,'4-Piperidinol','D5F3B880863F7250-FICuS-01-50','D5F3B880863F7250-FICTS-01-2F','D5F3B880863F7250-uuuuu-01-FF','InChI=1S/C5H11NO/c7-5-1-3-6-4-2-5/h5-7H,1-4H2','InChIKey=HDOWRFHMPULYOA-UHFFFAOYSA-N','OC1CCNCC1',NULL),
	(50959,0,0,'2568-33-4','Consistent with Molecular Formula','C5H12O2',104.1486,'2-Methyl-2,4-butanediol\n3-Methyl-1,3-butanediol\n1,3-Butanediol, 3-methyl-\n1,3-Butanediol, 3-methyl-','DA6A0F9E87AC0E6F-FICuS-01-9B','DA6A0F9E87AC0E6F-FICTS-01-7A','DA6A0F9E87AC0E6F-uuuuu-01-4A','InChI=1S/C5H12O2/c1-5(2,7)3-4-6/h6-7H,3-4H2,1-2H3','InChIKey=XPFCZYUVICHKDS-UHFFFAOYSA-N','CC(C)(O)CCO',NULL),
	(50960,0,0,'77-76-9','Consistent with Molecular Formula','C5H12O2',104.1486,'2,2-Dimethoxypropane\nAcetone dimethyl ketal\nAcetone dimethyl acetal\nPropane, 2,2-dimethoxy-\nAcetone, dimethyl acetal','5CE8E885A96AF408-FICuS-01-79','5CE8E885A96AF408-FICTS-01-58','5CE8E885A96AF408-uuuuu-01-28','InChI=1S/C5H12O2/c1-5(2,6-3)7-4/h1-4H3','InChIKey=HEWZVZIVELJPQZ-UHFFFAOYSA-N','COC(C)(C)OC',NULL),
	(50961,0,0,'3179-63-3','Consistent with Molecular Formula','C5H13NO',103.1638,'DMAP\nDimethylaminopropanol\n3-Dimethylaminopropanol\nN,N-Dimethylpropanolamine\n3-(Dimethlyamino)propanol\n3-(Dimethylamino)propanol\nN,N-Dimethylaminopropanol\n3-Dimethylamino-1-propanol\n1-Dimethylamino-3-propanol\n3-(Dimethylamino)1-propanol\n1-(Dimethylamino)propan-3-ol\n3-(Dimethylamino)-1-propanol\n3-(N,N-Dimethylamino)propanol\n.gamma.-(Dimethylamino)propanol\n3-(N,N-Dimethylamino)-1-propanol\nN,N-Dimethyl-3-hydroxypropylamine\nN,N-Dimethyl-.gamma.-aminopropanol\n1-Propanol, 3-(dimethylamino)-\n1-Propanol, 3-(dimethylamino)-','AD7EC5036D9843E7-FICuS-01-71','AD7EC5036D9843E7-FICTS-01-50','AD7EC5036D9843E7-uuuuu-01-20','InChI=1S/C5H13NO/c1-6(2)4-3-5-7/h7H,3-5H2,1-2H3','InChIKey=PYSGFFTXMUWEOT-UHFFFAOYSA-N','CN(C)CCCO',NULL),
	(50962,0,0,'875-79-6','Consistent with Molecular Formula','C10H11N',145.2036,'1,2-Dimethyl-1H-indole\nN-Methyl-2-methylindole\n1H-Indole, 1,2-dimethyl-\nIndole, 1,2-dimethyl-','EBB630E9FBF8EDC8-FICuS-01-B1','EBB630E9FBF8EDC8-FICTS-01-90','EBB630E9FBF8EDC8-uuuuu-01-60','InChI=1S/C10H11N/c1-8-7-9-5-3-4-6-10(9)11(8)2/h3-7H,1-2H3','InChIKey=BJMUOUXGBFNLSN-UHFFFAOYSA-N','Cc1cc2ccccc2n1C',NULL),
	(50963,0,0,'946-94-1','Consistent with Molecular Formula','C10H11NO2S',209.2624,NULL,'BF82B466B73540D5-FICuS-01-59','BF82B466B73540D5-FICTS-01-38','BF82B466B73540D5-uuuuu-01-08','InChI=1S/C10H11NO2S/c1-7(12)11-9-3-5-10(6-4-9)14-8(2)13/h3-6H,1-2H3,(H,11,12)','InChIKey=DLMPBGQWSCETHR-UHFFFAOYSA-N','CC(=O)Nc1ccc(SC(C)=O)cc1',NULL),
	(50964,0,0,'2234-20-0','Consistent with Molecular Formula','C10H12',132.2048,'2,4-Dimethylstyrene\n1-Vinyl-2,4-dimethylbenzene\n1,3-Dimethyl-4-vinylbenzene\n1,3-Dimethyl-4-ethenylbenzene\nWLN: 1U1R B1 D1\nBenzene, 1-ethenyl-2,4-dimethyl-\nStyrene, 2,4-dimethyl-','F5C1009CEEA64133-FICuS-01-5E','F5C1009CEEA64133-FICTS-01-3D','F5C1009CEEA64133-uuuuu-01-0D','InChI=1S/C10H12/c1-4-10-6-5-8(2)7-9(10)3/h4-7H,1H2,2-3H3','InChIKey=OEVVKKAVYQFQNV-UHFFFAOYSA-N','C=Cc1ccc(C)cc1C',NULL),
	(50965,0,0,'2403-66-9','Consistent with Molecular Formula','C10H12N2O',176.2176,'2-Benzimidazolepropanol\n2-(3-Hydroxypropyl)-benzimidazole\nWLN: T56 BM DNJ C3Q\n1H-Benzimidazole-2-propanol','74EEDE5E759C2184-FICuS-01-76','74EEDE5E759C2184-FICTS-01-55','74EEDE5E759C2184-uuuuu-01-25','InChI=1S/C10H12N2O/c13-7-3-6-10-11-8-4-1-2-5-9(8)12-10/h1-2,4-5,13H,3,6-7H2,(H,11,12)','InChIKey=CQFSGSFSOWEIGO-UHFFFAOYSA-N','OCCCc1nc2ccccc2[nH]1',NULL),
	(50966,0,0,'3236-55-3','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'54462F7451A90942-FICuS-01-2C','54462F7451A90942-FICTS-01-0B','54462F7451A90942-uuuuu-01-DB','InChI=1S/C10H12N2O2/c1-11-9(13)7-3-5-8(6-4-7)10(14)12-2/h3-6H,1-2H3,(H,11,13)(H,12,14)','InChIKey=VKYXUDRHHMRYIY-UHFFFAOYSA-N','CNC(=O)c1ccc(C(=O)NC)cc1',NULL),
	(50967,0,0,'6970-77-0','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'0ACACD6681771382-FICuS-01-54','0ACACD6681771382-FICTS-01-33','0ACACD6681771382-uuuuu-01-03','InChI=1S/C10H12N2O3/c1-6-4-9(11-8(3)13)10(12(14)15)5-7(6)2/h4-5H,1-3H3,(H,11,13)','InChIKey=DNUIVCQNUPJXIA-UHFFFAOYSA-N','CC(=O)Nc1cc(C)c(C)cc1[N+](=O)[O-]',NULL),
	(50968,2,0,'6970-78-1','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'7DC885B6735840B8-FICuS-01-57','7DC885B6735840B8-FICTS-01-36','7DC885B6735840B8-uuuuu-01-06','InChI=1S/C10H12O2/c11-9-5-7-3-1-2-4-8(7)6-10(9)12/h1-4,9-12H,5-6H2','InChIKey=DHTGPMXCRKCPTP-UHFFFAOYSA-N','OC1Cc2ccccc2CC1O','1'),
	(50969,0,0,'1201-38-3','Consistent with Molecular Formula','C10H12O3',180.203,'2,5-Dimethoxyacetophenone\n2\',5\'-Dimethoxyacetophenone\nEthanone, 1-(2,5-dimethoxyphenyl)-\nAcetophenone, 2\',5\'-dimethoxy-','B3F424B255E6A2F1-FICuS-01-5F','B3F424B255E6A2F1-FICTS-01-3E','B3F424B255E6A2F1-uuuuu-01-0E','InChI=1S/C10H12O3/c1-7(11)9-6-8(12-2)4-5-10(9)13-3/h4-6H,1-3H3','InChIKey=FAXUIYJKGGUCBO-UHFFFAOYSA-N','COc1ccc(OC)c(C(C)=O)c1',NULL),
	(50970,0,0,'2935-63-9','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'B065A202529DD5F4-FICuS-01-50','B065A202529DD5F4-FICTS-01-2F','B065A202529DD5F4-uuuuu-01-FF','InChI=1S/C10H12O3/c1-7-4-3-5-9(8(7)2)13-6-10(11)12/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=AVDBMBYECMTQJQ-UHFFFAOYSA-N','Cc1cccc(OCC(=O)O)c1C',NULL),
	(50971,0,0,'7356-41-4','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'6F9DEFCA46489CB7-FICuS-01-9A','6F9DEFCA46489CB7-FICTS-01-79','6F9DEFCA46489CB7-uuuuu-01-49','InChI=1S/C10H12O3/c1-7-3-4-8(2)9(5-7)13-6-10(11)12/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=RSJMMLSDGNQOEO-UHFFFAOYSA-N','Cc1ccc(C)c(OCC(=O)O)c1',NULL),
	(50972,0,0,'120-25-2','Consistent with Molecular Formula','C10H12O3',180.203,'4-Ethoxy-m-anisaldehyde\n4-Ethoxy-3-methoxybenzaldehyde\nBenzaldehyde, 4-ethoxy-3-methoxy-\nBenzaldehyde, 4-ethoxy-3-methoxy-','31CE3FABBC0EFCA4-FICuS-01-A7','31CE3FABBC0EFCA4-FICTS-01-86','31CE3FABBC0EFCA4-uuuuu-01-56','InChI=1S/C10H12O3/c1-3-13-9-5-4-8(7-11)6-10(9)12-2/h4-7H,3H2,1-2H3','InChIKey=BERFDQAMXIBOHM-UHFFFAOYSA-N','CCOc1ccc(C=O)cc1OC',NULL),
	(50973,2,0,'10276-90-1','Consistent with Molecular Formula','C10H13N',147.2194,NULL,'676037F912C511CD-FICuS-01-47','676037F912C511CD-FICTS-01-26','676037F912C511CD-uuuuu-01-F6','InChI=1S/C10H13N/c1-7-8(2)11-10-6-4-3-5-9(7)10/h3-8,11H,1-2H3','InChIKey=NNPSOAOENINXMR-UHFFFAOYSA-N','CC1Nc2ccccc2C1C','1'),
	(50974,2,0,'7356-42-5','Consistent with Molecular Formula','C10H13N',147.2194,NULL,'42C531B259F425F9-FICuS-01-4B','42C531B259F425F9-FICTS-01-2A','676037F912C511CD-uuuuu-01-F6','InChI=1S/C10H13N/c1-7-8(2)11-10-6-4-3-5-9(7)10/h3-8,11H,1-2H3/t7-,8-/m0/s1','InChIKey=NNPSOAOENINXMR-YUMQZZPRSA-N','CC1Nc2ccccc2C1C','1'),
	(50975,0,0,'6952-53-0','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'93328922A432F7CD-FICuS-01-4B','93328922A432F7CD-FICTS-01-2A','93328922A432F7CD-uuuuu-01-FA','InChI=1S/C10H13NO/c1-8(2)7-10(12)9-5-3-4-6-11-9/h3-6,8H,7H2,1-2H3','InChIKey=ZUDCNFJWSIGUGD-UHFFFAOYSA-N','CC(C)CC(=O)c1ccccn1',NULL),
	(50976,0,0,'6972-48-1','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'1F16BE79E0D5A7D7-FICuS-01-7D','1F16BE79E0D5A7D7-FICTS-01-5C','1F16BE79E0D5A7D7-uuuuu-01-2C','InChI=1S/C10H13NO/c1-7(2)10(12)9-6-4-5-8(3)11-9/h4-7H,1-3H3','InChIKey=FKJOHLIWUYDPBP-UHFFFAOYSA-N','Cc1cccc(C(=O)C(C)C)n1',NULL),
	(50977,0,0,'141-93-5','Consistent with Molecular Formula','C10H14',134.2206,'m-Diethylbenzene\n1,3-Diethylbenzene\nWLN: 2R C2\nBenzene, 1,3-diethyl-\nBenzene, m-diethyl-','35E1587E01F95340-FICuS-01-3A','35E1587E01F95340-FICTS-01-19','35E1587E01F95340-uuuuu-01-E9','InChI=1S/C10H14/c1-3-9-6-5-7-10(4-2)8-9/h5-8H,3-4H2,1-2H3','InChIKey=AFZZYIJIWUTJFO-UHFFFAOYSA-N','CCc1cccc(CC)c1',NULL),
	(50978,0,0,'59-26-7','Consistent with Molecular Formula','C10H14N2O',178.2334,'Nicor\nCorivo\nCormed\nCormid\nCorvin\nNi-Cor\nVasoton\nTonocor\nNiamine\nCitocor\nCoracon\nNicoryl\nCorovit\nNikotin\nNikorin\nEucoran\nElitone\nSancora\nCorywas\nVasazol\nRehormin\nNicorine\nNikardin\nNikethyl\nAstrocar\nCardimon\nTonocard\nStimulin\nStiminol\nCoralept\nCoramine\nCoravita\nCorazone\nCorditon\nCordynil\nCorediol\nCorespin\nCoretone\nCormotyl\nCorvitan\nCorvitol\nDanamine\nNicamide\nReformin\nHansacor\nKardonyl\nLeptamin\nMediamid\nPercoral\nCardiagen\nKordiamin\nDinacoryl\nDynacoryl\nProcorman\nCardiamid\nNiketamid\nCorotonin\nCornotone\nSolyacord\nCardamine\nInicardio\nCorvotone\nCordiamin\nKardiamid\nCordiamid\nSalvacard\nNiketharol\nAnacardone\nAnacordone\nCamphozone\nCarbamidal\nCardiamide\nCardiamina\nCardiamine\nCordiamine\nNicetamide\nNicordamin\nNiketamide\nProcardine\nPyricardyl\nSalvacorin\nStellamine\nVentramine\nNiquetamida\nDynamicarde\nCorethamide\nNikethamide\nNiketilamid\nNicethamide\nCoraetamidum\nCanfodiamina\nCoraethamide\nCoraethamidum\n.beta.-Pyrimidum\nDiethyl-Nicotamide\nDiethylnicotinamide\nN,N-Diethylnicotinamide\nDietilamide-Carbopiridina\nNicotinic acid diethylamide\nPyridine-3-carboxydiethylamide\nPyridine-3-carboxylic acid diethylamide\nWLN: T6NJ CVN2&2\n3-Pyridinecarboxamide, N,N-diethyl-\nNicotinamide, N,N-diethyl-\nDiaethyl-nicotinamid','582CFB9FAA4AC6F9-FICuS-01-9F','582CFB9FAA4AC6F9-FICTS-01-7E','582CFB9FAA4AC6F9-uuuuu-01-4E','InChI=1S/C10H14N2O/c1-3-12(4-2)10(13)9-6-5-7-11-8-9/h5-8H,3-4H2,1-2H3','InChIKey=NCYVXEGFNDZQCU-UHFFFAOYSA-N','CCN(CC)C(=O)c1cccnc1',NULL),
	(50979,0,0,'2219-78-5','Consistent with Molecular Formula','C10H14O',150.22,'4,5-Dimethyl-2-ethylphenol\n6-Ethyl-3,4-dimethylphenol\n1-Hydroxy-3,4-dimethyl-6-ethylbenzene\nPhenol, 2-ethyl-4,5-dimethyl-\n3,4-Xylenol, 6-ethyl-','E0F86761B38428E7-FICuS-01-55','E0F86761B38428E7-FICTS-01-34','E0F86761B38428E7-uuuuu-01-04','InChI=1S/C10H14O/c1-4-9-5-7(2)8(3)6-10(9)11/h5-6,11H,4H2,1-3H3','InChIKey=ZUDAICPAUJSPHK-UHFFFAOYSA-N','CCc1cc(C)c(C)cc1O',NULL),
	(50980,0,0,'6597-59-7','Consistent with Molecular Formula','C10H14O',150.22,NULL,'4C5CDB7E4E8D8470-FICuS-01-80','4C5CDB7E4E8D8470-FICTS-01-5F','4C5CDB7E4E8D8470-uuuuu-01-2F','InChI=1S/C10H14O/c1-8-3-4-10(5-6-11)9(2)7-8/h3-4,7,11H,5-6H2,1-2H3','InChIKey=CRFNQKYHIUVLSQ-UHFFFAOYSA-N','Cc1ccc(CCO)c(C)c1',NULL),
	(50981,0,0,'6972-51-6','Consistent with Molecular Formula','C10H14O',150.22,NULL,'38DB608720DA332B-FICuS-01-4E','38DB608720DA332B-FICTS-01-2D','38DB608720DA332B-uuuuu-01-FD','InChI=1S/C10H14O/c1-8-3-4-9(2)10(7-8)5-6-11/h3-4,7,11H,5-6H2,1-2H3','InChIKey=JJJCAJWXGQKFCI-UHFFFAOYSA-N','Cc1ccc(C)c(CCO)c1',NULL),
	(50982,0,0,'4427-56-9','Consistent with Molecular Formula','C10H14O',150.22,'2-Isopropyl-p-cresol\np-Cresol, 2-isopropyl-\n2-Isopropyl-4-methylphenol\n4-Methyl-2-isopropylphenol\n1-Hydroxy-4-methyl-2-isopropylbenzene\nPhenol, 4-methyl-2-(1-methylethyl)-\nm-Cymen-4-ol','9D6C284B7DF2FE97-FICuS-01-8B','9D6C284B7DF2FE97-FICTS-01-6A','9D6C284B7DF2FE97-uuuuu-01-3A','InChI=1S/C10H14O/c1-7(2)9-6-8(3)4-5-10(9)11/h4-7,11H,1-3H3','InChIKey=DSTPUJAJSXTJHM-UHFFFAOYSA-N','Cc1ccc(O)c(C(C)C)c1',NULL),
	(50983,0,0,'3228-02-2','Consistent with Molecular Formula','C10H14O',150.22,'Biosol\np-Thymol\n4-Isopropyl-m-cresol\n4-Isopropyl-3-methylphenol\n3-Methyl-4-isopropylphenol\n4-Isopropyl-5-methylphenol\n1-Hydroxy-3-methyl-4-isopropylbenzene\nPhenol, 3-methyl-4-(1-methylethyl)-\no-Cymen-5-ol','A8E2A8A541C91EBA-FICuS-01-80','A8E2A8A541C91EBA-FICTS-01-5F','A8E2A8A541C91EBA-uuuuu-01-2F','InChI=1S/C10H14O/c1-7(2)10-5-4-9(11)6-8(10)3/h4-7,11H,1-3H3','InChIKey=IJALWSVNUBBQRA-UHFFFAOYSA-N','Cc1cc(O)ccc1C(C)C',NULL),
	(50984,1,0,'93-14-1','Consistent with Molecular Formula','C10H14O4',198.2182,'Guaifenesin\n2-G\n2/G\nGGG\nG 87\nTolyn\nTulyl\nSL-90\nResil\nResyl\nDilyn\nXL-90\nGvaja\nTulyn\nOresol\nOreson\nGuanar\nAresol\nMy 301\nHytuss\nMY 301\nRespil\nCreson\nMyocain\nSirotol\nReduton\nGaiamar\nMiocaina\nHustodil\nRespenyl\nGuajamar\nGuaiamar\nMyoscain\nNeuroton\nBronchol\nCalmipan\nDorassin\nMyorelax\nMyocaine\nTolseron\nTenntuss\nRitussin\nMucostop\nMiorelax\nMiocurin\nMintosyl\nNeurotone\nRelaxil G\nRelaxyl-G\nAeronesin\nBreonesin\nCortussin\nGlycotuss\nGuaia-rom\nReorganin\nMyoscaine\nGuaiphesin\nMuskurelax\nGuaianesin\nGuajacuran\nGuayanesin\nGuaiacuran\nFlartussin\nRobitussin\nGuaiacurane\nGuiaphenesin\nGuaiphenesin\nPropanosedyl\nGuaiphenesine\nMetfenossidiolo\nMethphenoxydiol\nGlyceryl guaiacol\nMethoxypropanediol\ncomponent of Trind\nMetossipropandiolo\nGlyceryl guaicolate\nGlyceryl guiacolate\nGlyceryl guaiacolate\nGlycerol guaiacolate\ncomponent of Quibron\nGlycerin guaiacolate\nGuaiacolglicerinetere\ncomponent of Trind-DM\ncomponent of Hycotuss\nGuaicol glyceryl ether\ncomponent of Brondecon\nGuaiacol glycerol ether\nGlyceryl guaiacol ether\nGlyceryl guaiacyl ether\nGuaiacol glycerin ether\nGuaiacol glyceryl ether\nGuaiacyl glyceryl ether\nGuaicol glycerine ether\ncomponent of Quibron Plus\nGlyceryl guaiacolate ether\nGlycerin monoguaiacol ether\no-Methoxyphenyl glyceryl ether\nGlycerol .alpha.-guiacyl ether\n.alpha.-Glyceryl guaiacol ether\nGuajacol-.alpha.-glycerin-ether\ncomponent of Colrex Expectorant\nGlycerol .alpha.-guaiacyl ether\n3-o-Methoxyphenoxypropane 1:2-diol\n.alpha.-Glyceryl guaiacolate ether\nGlycerol .alpha.-monoguaiacol ether\nGlycerol mono(2-methoxyphenyl) ether\n3-(o-Methoxyphenoxy)-propanediol-1,2\n3-(o-Methoxyphenoxy)-1,2-propanediol\n3-(2-Methoxyphenoxy)-1,2-propanediol\nGuaiacolic acid, ester with glycerol\nGlycerol .alpha.-(o-methoxyphenyl)ether\nGlycerol .alpha.-(2-methoxyphenyl) ether\n1,2-Dihydroxy-3-(2-methoxyphenoxy)propane\n1,2,3-Propanetriol, ether with 2-methoxyphenol\nWLN: Q1YQ1OR BO1\n1,2-Propanediol, 3-(2-methoxyphenoxy)-\n1,2-Propanediol, 3-(o-methoxyphenoxy)-\nGuajacol-glycerinaether','B3089AEA954A2AAD-FICuS-01-7F','B3089AEA954A2AAD-FICTS-01-5E','B3089AEA954A2AAD-uuuuu-01-2E','InChI=1S/C10H14O4/c1-13-9-4-2-3-5-10(9)14-7-8(12)6-11/h2-5,8,11-12H,6-7H2,1H3','InChIKey=HSRJKNPTNIJEKV-UHFFFAOYSA-N','COc1ccccc1OCC(O)CO','1'),
	(50985,0,0,'4395-73-7','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'9EF27C4B31C46E65-FICuS-01-6E','9EF27C4B31C46E65-FICTS-01-4D','9EF27C4B31C46E65-uuuuu-01-1D','InChI=1S/C10H15N/c1-8(2)10-5-3-9(7-11)4-6-10/h3-6,8H,7,11H2,1-2H3','InChIKey=YQSHYGCCYVPRDI-UHFFFAOYSA-N','CC(C)c1ccc(CN)cc1',NULL),
	(50986,0,0,'3595-05-9','Inconsistent with Molecular Formula - Bad element (x) in: x','C10H17?NO5S',263.308,'HORDENINE','51E45C8D5A5A373D-FICuS-01-67','51E45C8D5A5A373D-FICTS-01-46','51E45C8D5A5A373D-uuuuu-01-16','InChI=1S/C10H15NO.H2O4S/c1-11(2)8-7-9-3-5-10(12)6-4-9;1-5(2,3)4/h3-6,12H,7-8H2,1-2H3;(H2,1,2,3,4)','InChIKey=OIIQUBZPQJNHQK-UHFFFAOYSA-N','*.CN(C)CCc1ccc(O)cc1.O=S(=O)(O)O',NULL),
	(50987,0,0,'6972-52-7','Consistent with Molecular Formula','C10H17ClN2',200.7107,NULL,'B2849F76C6FE0CC4-FICuS-01-81','B2849F76C6FE0CC4-FICTS-01-60','B2783893F973D58A-uuuuu-01-0B','InChI=1S/C10H16N2.ClH/c1-7-3-8(2)10(6-12)4-9(7)5-11;/h3-4H,5-6,11-12H2,1-2H3;1H','InChIKey=MVGRRDMFUFWHTN-UHFFFAOYSA-N','Cc1cc(C)c(CN)cc1CN.Cl',NULL),
	(50988,1,0,'24731-17-7','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'55057576204D9CBC-FICuS-01-4A','55057576204D9CBC-FICTS-01-29','55057576204D9CBC-uuuuu-01-F9','InChI=1S/C10H16O3/c1-2-13-10(12)7-8-5-3-4-6-9(8)11/h8H,2-7H2,1H3','InChIKey=ZZWSNYNCRUZSPR-UHFFFAOYSA-N','CCOC(=O)CC1CCCCC1=O','1'),
	(50989,0,0,'87-13-8','Consistent with Molecular Formula','C10H16O5',216.2334,'Diethyl (ethoxymethylene)malonate\nEthoxymethylenemalonic acid diethyl ester\nPropanedioic acid, (ethoxymethylene)-, diethyl ester\nMalonic acid, (ethoxymethylene)-, diethyl ester','238CA4EE99CE7A20-FICuS-01-7A','238CA4EE99CE7A20-FICTS-01-59','238CA4EE99CE7A20-uuuuu-01-29','InChI=1S/C10H16O5/c1-4-13-7-8(9(11)14-5-2)10(12)15-6-3/h7H,4-6H2,1-3H3','InChIKey=LTMHNWPUDSTBKD-UHFFFAOYSA-N','CCOC=C(C(=O)OCC)C(=O)OCC',NULL),
	(50990,0,0,'6972-53-8','Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'5477C2675719D69D-FICuS-01-4D','5477C2675719D69D-FICTS-01-2C','5477C2675719D69D-uuuuu-01-FC','InChI=1S/C10H17NO/c1-7-8(2)10(4)11(5-6-12)9(7)3/h12H,5-6H2,1-4H3','InChIKey=GMCBLGWRWOBTEM-UHFFFAOYSA-N','Cc1c(C)c(C)n(CCO)c1C',NULL),
	(50991,2,0,'5877-42-9','Consistent with Molecular Formula','C10H18O',154.2516,'4-Ethyl-1-octyn-3-0l\n1-Octyn-3-ol, 4-ethyl-\n1-Octyn-3-ol, 4-ethyl-','A7AB203F337823AF-FICuS-01-5E','A7AB203F337823AF-FICTS-01-3D','A7AB203F337823AF-uuuuu-01-0D','InChI=1S/C10H18O/c1-4-7-8-9(5-2)10(11)6-3/h3,9-11H,4-5,7-8H2,1-2H3','InChIKey=CUUQUEAUUPYEKK-UHFFFAOYSA-N','C#CC(O)C(CC)CCCC','1'),
	(50992,0,1,'3913-85-7','Consistent with Molecular Formula','C10H18O2',170.251,'2-Decenoic acid','A1DD787912161D1B-FICuS-01-52','A1DD787912161D1B-FICTS-01-31','6AE7071F1D9E61CA-uuuuu-01-25','InChI=1S/C10H18O2/c1-2-3-4-5-6-7-8-9-10(11)12/h8-9H,2-7H2,1H3,(H,11,12)/b9-8-','InChIKey=WXBXVVIUZANZAU-HJWRWDBZSA-N','CCCCCCC/C=C\\C(=O)O','1'),
	(50993,3,0,'3332-48-7','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'B27B55E15468D87C-FICuS-01-61','B27B55E15468D87C-FICTS-01-40','B27B55E15468D87C-uuuuu-01-10','InChI=1S/C10H18O4/c1-8(12-5-10-7-14-10)2-3-11-4-9-6-13-9/h8-10H,2-7H2,1H3','InChIKey=JROOCDXTPKCUIO-UHFFFAOYSA-N','CC(CCOCC1CO1)OCC1CO1','1'),
	(50994,0,0,'872-05-9','Consistent with Molecular Formula','C10H20',140.268,'Decylene\nDec-1-ene\nn-1-Decene\n1-Decene\n1-Decene','BD40B23D7A1482D3-FICuS-01-5A','BD40B23D7A1482D3-FICTS-01-39','BD40B23D7A1482D3-uuuuu-01-09','InChI=1S/C10H20/c1-3-5-7-9-10-8-6-4-2/h3H,1,4-10H2,2H3','InChIKey=AFFLGGQVNFXPEV-UHFFFAOYSA-N','C=CCCCCCCCC',NULL),
	(50995,4,0,NULL,'Consistent with Molecular Formula','C20H40O2',312.5348,NULL,'500FCB7B0F6F66AD-FICuS-01-83','500FCB7B0F6F66AD-FICTS-01-62','300546D6FADADD9B-uuuuu-01-31','InChI=1S/2C10H20O/c2*1-3-9-7-5-6-8-10(9,11)4-2/h2*9,11H,3-8H2,1-2H3','InChIKey=TYMIOQWCJRVALT-UHFFFAOYSA-N','CCC1CCCCC1(O)CC.CCC1CCCCC1(O)CC','1'),
	(50996,1,0,'6972-54-9','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'7EE541D4F699DFAC-FICuS-01-96','7EE541D4F699DFAC-FICTS-01-75','7EE541D4F699DFAC-uuuuu-01-45','InChI=1S/C10H20O/c1-5-6-7-10(8(2)3)9(4)11/h8,10H,5-7H2,1-4H3','InChIKey=LGWFXZVSAAZOQC-UHFFFAOYSA-N','CCCCC(C(C)=O)C(C)C','1'),
	(50997,3,0,'6972-55-0','Consistent with Molecular Formula','C10H20O2',172.2668,'Cyclohexanol, 2-(1-hydroxybutyl)-\n2-(.alpha.-hydroxybutyl)cyclohexanol\nWLN: L6TJ AYQ3 BQ\nCyclohexanemethanol, 2-hydroxy-.alpha.-propyl-','115E9C8C6A3F3D16-FICuS-01-68','115E9C8C6A3F3D16-FICTS-01-47','115E9C8C6A3F3D16-uuuuu-01-17','InChI=1S/C10H20O2/c1-2-5-9(11)8-6-3-4-7-10(8)12/h8-12H,2-7H2,1H3','InChIKey=QWTGFHHCNFIYOC-UHFFFAOYSA-N','CCCC(O)C1CCCCC1O','1'),
	(50998,0,0,'51306-09-3','Consistent with Molecular Formula','C10H22O2',174.2826,NULL,'DCA8D706A28D6D69-FICuS-01-80','DCA8D706A28D6D69-FICTS-01-5F','DCA8D706A28D6D69-uuuuu-01-2F','InChI=1S/C10H22O2/c1-11-9-7-5-3-4-6-8-10-12-2/h3-10H2,1-2H3','InChIKey=HDFIOFYQNHYFKS-UHFFFAOYSA-N','COCCCCCCCCOC',NULL),
	(50999,3,0,'7748-39-2','Consistent with Molecular Formula','C10H22O2',174.2826,NULL,'E36C2AEE7DE135DF-FICuS-01-98','E36C2AEE7DE135DF-FICTS-01-77','E36C2AEE7DE135DF-uuuuu-01-47','InChI=1S/C10H22O2/c1-5-9(6-2)10(12)7(3)8(4)11/h7-12H,5-6H2,1-4H3','InChIKey=KIVFFJJOSJSITG-UHFFFAOYSA-N','CCC(CC)C(O)C(C)C(C)O','1'),
	(51000,0,0,'3616-57-7','Consistent with Molecular Formula','C10H23NO2',189.2972,NULL,'E1184EFDCA9AFA99-FICuS-01-A0','E1184EFDCA9AFA99-FICTS-01-7F','E1184EFDCA9AFA99-uuuuu-01-4F','InChI=1S/C10H23NO2/c1-5-11(6-2)9-10(12-7-3)13-8-4/h10H,5-9H2,1-4H3','InChIKey=HNFUIXOBWCFVAJ-UHFFFAOYSA-N','CCOC(CN(CC)CC)OCC',NULL),
	(51001,0,0,'6972-56-1','Consistent with Molecular Formula','C11H8N2O',184.197,NULL,'595E9A6AD215EFCA-FICuS-01-8B','3E67E93FEF109E38-FICTS-01-57','595E9A6AD215EFCA-uuuuu-01-3A','InChI=1S/C11H8N2O/c14-8-2-3-9-7(5-8)1-4-10-11(9)13-6-12-10/h1-6,14H,(H,12,13)','InChIKey=JXLYPMVAAWZRRJ-UHFFFAOYSA-N','Oc1ccc2c(ccc3nc[nH]c32)c1',NULL),
	(51002,0,0,'6972-57-2','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'120A5309F0F419EE-FICuS-01-50','120A5309F0F419EE-FICTS-01-2F','120A5309F0F419EE-uuuuu-01-FF','InChI=1S/C11H10N2O4/c1-7-12-10(6-14)11(17-7)8-2-4-9(5-3-8)13(15)16/h2-5,14H,6H2,1H3','InChIKey=IHQWIMUZZRPLTH-UHFFFAOYSA-N','Cc1nc(CO)c(-c2ccc([N+](=O)[O-])cc2)o1',NULL),
	(51003,0,0,'4115-76-8','Consistent with Molecular Formula','C11H10O3',190.1982,'4,8-Dimethylumbelliferone\n4,8-Dimethyl-7-hydroxycoumarin\n7-Hydroxy-4,8-dimethylcoumarin\nCoumarin, 7-hydroxy-4,8-dimethyl-\n2H-1-Benzopyran-2-one, 7-hydroxy-4,8-dimethyl-','091708696ADEBD25-FICuS-01-5C','091708696ADEBD25-FICTS-01-3B','091708696ADEBD25-uuuuu-01-0B','InChI=1S/C11H10O3/c1-6-5-10(13)14-11-7(2)9(12)4-3-8(6)11/h3-5,12H,1-2H3','InChIKey=MVMMGVPSTRNMSV-UHFFFAOYSA-N','Cc1cc(=O)oc2c(C)c(O)ccc12',NULL),
	(51004,0,0,'1198-37-4','Consistent with Molecular Formula','C11H11N',157.2146,'4-Methylquinaldine\n2,4-Dimethylquinoline\nQuinoline, 2,4-dimethyl-\nQuinoline, 2,4-dimethyl-','20E7DF3DF99CA7F4-FICuS-01-93','20E7DF3DF99CA7F4-FICTS-01-72','20E7DF3DF99CA7F4-uuuuu-01-42','InChI=1S/C11H11N/c1-8-7-9(2)12-11-6-4-3-5-10(8)11/h3-7H,1-2H3','InChIKey=ZTNANFDSJRRZRJ-UHFFFAOYSA-N','Cc1cc(C)c2ccccc2n1',NULL),
	(51005,0,0,'1463-17-8','Consistent with Molecular Formula','C11H11N',157.2146,NULL,'E65F1F9C4D02CFF7-FICuS-01-90','E65F1F9C4D02CFF7-FICTS-01-6F','E65F1F9C4D02CFF7-uuuuu-01-3F','InChI=1S/C11H11N/c1-8-4-3-5-10-7-6-9(2)12-11(8)10/h3-7H,1-2H3','InChIKey=BELFSAVWJLQIBB-UHFFFAOYSA-N','Cc1ccc2cccc(C)c2n1',NULL),
	(51006,0,0,'838-57-3','Consistent with Molecular Formula','C11H11NO5',237.2116,'Ethyl (4-nitrobenzoyl)acetate\nEthyl (p-nitrobenzoyl)acetate\n(4-Nitrobenzoyl)acetic acid ethyl ester\n(p-Nitrobenzoyl)acetic acid ethyl ester\nAcetic acid, (p-nitrobenzoyl)-, ethyl ester\nBenzenepropanoic acid, 4-nitro-.beta.-oxo-, ethyl ester','EE14F2E9E0D62CA0-FICuS-01-81','EE14F2E9E0D62CA0-FICTS-01-60','EE14F2E9E0D62CA0-uuuuu-01-30','InChI=1S/C11H11NO5/c1-2-17-11(14)7-10(13)8-3-5-9(6-4-8)12(15)16/h3-6H,2,7H2,1H3','InChIKey=NGRXSVFCLHVGKU-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(51007,0,0,'28082-86-2','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'8D508DCFFD4F0C2D-FICuS-01-9A','D48739F26BFEFC55-FICTS-01-67','8D508DCFFD4F0C2D-uuuuu-01-49','InChI=1S/C11H12N2O/c1-6-4-9-10(5-7(6)2)13-11(14)8(3)12-9/h4-5H,1-3H3,(H,13,14)','InChIKey=RYSAKTAGNQULLG-UHFFFAOYSA-N','Cc1cc2nc(C)c(=O)[nH]c2cc1C',NULL),
	(51008,0,0,'6972-60-7','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'74BE8746F3EB1B85-FICuS-01-72','74BE8746F3EB1B85-FICTS-01-51','74BE8746F3EB1B85-uuuuu-01-21','InChI=1S/C11H12N2O2/c1-6-3-8-9(4-7(6)2)13-11(15)5-10(14)12-8/h3-4H,5H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=RUBWPGJFSBXBDJ-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC(=O)CC(=O)N2',NULL),
	(51009,0,1,'6972-61-8','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'134CBD6044A1BF2B-FICuS-01-64','134CBD6044A1BF2B-FICTS-01-43','796242B4D0425BB7-uuuuu-01-F4','InChI=1S/C11H12O4/c1-14-9-5-3-8(4-6-11(12)13)10(7-9)15-2/h3-7H,1-2H3,(H,12,13)/b6-4+','InChIKey=YIKHDPHTFYWYJV-GQCTYLIASA-N','COc1ccc(/C=C/C(=O)O)c(OC)c1','1'),
	(51010,0,1,'6203-18-5','Consistent with Molecular Formula','C11H13NO',175.2298,'4-Dimethylcinnamaldehyde\n4-Dimethylaminocinnamaldehyde\n4-(Dimethylamino)cinnamaldehyde\np-(Dimethylamino)cinnamaldehyde\np-Dimethylaminocinnamic aldehyde\nCinnamaldehyde, p-(dimethylamino)-\n2-Propenal, 3-[4-(dimethylamino)phenyl]-','35EF7EF312CB1109-FICuS-01-62','35EF7EF312CB1109-FICTS-01-41','778E2901B65EE456-uuuuu-01-03','InChI=1S/C11H13NO/c1-12(2)11-7-5-10(6-8-11)4-3-9-13/h3-9H,1-2H3/b4-3+','InChIKey=RUKJCCIJLIMGEP-ONEGZZNKSA-N','CN(C)c1ccc(/C=C/C=O)cc1','1'),
	(51011,1,0,'2525-35-1','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'1A1AA4CB519658FA-FICuS-01-6E','D83CA649543C1A86-FICTS-01-3B','1A1AA4CB519658FA-uuuuu-01-1D','InChI=1S/C11H13NO/c1-3-8-9-6-4-5-7-10(9)12(2)11(8)13/h4-8H,3H2,1-2H3','InChIKey=DATXIRBYUHELMF-UHFFFAOYSA-N','CCC1C(=O)N(C)c2ccccc21','1'),
	(51012,0,0,'87-19-4','Consistent with Molecular Formula','C11H14O3',194.2298,'Isobutyl salicylate\n2-Isobutoxycarbonylphenol\nIsobutyl o-hydroxybenzoate\nWLN: QR BVO1Y1&1\nBenzoic acid, 2-hydroxy-, 2-methylpropyl ester\nSalicylic acid, isobutyl ester','326FD7EA7BC095CB-FICuS-01-88','326FD7EA7BC095CB-FICTS-01-67','326FD7EA7BC095CB-uuuuu-01-37','InChI=1S/C11H14O3/c1-8(2)7-14-11(13)9-5-3-4-6-10(9)12/h3-6,8,12H,7H2,1-2H3','InChIKey=PTXDBYSCVQQBNF-UHFFFAOYSA-N','CC(C)COC(=O)c1ccccc1O',NULL),
	(51013,0,0,'2050-24-0','Consistent with Molecular Formula','C11H16',148.2474,'3,5-Diethyltoluene\n1,3-Diethyl-5-methylbenzene\n1-Methyl-3,5-diethylbenzene\nWLN: 2R C2 E1\nBenzene, 1,3-diethyl-5-methyl-\nToluene, 3,5-diethyl-','132700CCE402E159-FICuS-01-39','132700CCE402E159-FICTS-01-18','132700CCE402E159-uuuuu-01-E8','InChI=1S/C11H16/c1-4-10-6-9(3)7-11(5-2)8-10/h6-8H,4-5H2,1-3H3','InChIKey=HILAULICMJUOLK-UHFFFAOYSA-N','CCc1cc(C)cc(CC)c1',NULL),
	(51014,0,0,'2049-94-7','Consistent with Molecular Formula','C11H16',148.2474,'Isoamylbenzene\nIsopentylbenzene\n1-Phenyl-3-methylbutane\n2-Methyl-4-phenylbutane\n3-Methyl-1-phenylbutane\nBenzene, (3-methylbutyl)-\nBenzene, isopentyl-','E6390CEF27AE1FEB-FICuS-01-99','E6390CEF27AE1FEB-FICTS-01-78','E6390CEF27AE1FEB-uuuuu-01-48','InChI=1S/C11H16/c1-10(2)8-9-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=XNXIYYFOYIUJIW-UHFFFAOYSA-N','CC(C)CCc1ccccc1',NULL),
	(51015,0,0,'103-05-9','Consistent with Molecular Formula','C11H16O',164.2468,'Benzyl-tert-butanol\nDimethylphenethylcarbinol\n2-Methyl-4-phenyl-2-butanol\nDimethylphenylethylcarbinol\n2-(2-Phenylethyl)-2-propanol\n2-Butanol, 2-methyl-4-phenyl-\n1,1-Dimethyl-3-phenylpropanol\nPhenylethyl dimethyl carbinol\n1,1-Dimethyl-3-phenyl-1-propanol\n.alpha.,.alpha.-Dimethyl-.delta.-phenylpropyl alcohol\nWLN: QX1 & 1 & 2R\nBenzenepropanol, .alpha.,.alpha.-dimethyl-\n1-Propanol, 1,1-dimethyl-3-phenyl-','4DC69A2AD2B2AE8C-FICuS-01-90','4DC69A2AD2B2AE8C-FICTS-01-6F','4DC69A2AD2B2AE8C-uuuuu-01-3F','InChI=1S/C11H16O/c1-11(2,12)9-8-10-6-4-3-5-7-10/h3-7,12H,8-9H2,1-2H3','InChIKey=YXVSKJDFNJFXAJ-UHFFFAOYSA-N','CC(C)(O)CCc1ccccc1',NULL),
	(51016,0,0,'6972-63-0','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'73AB51F0D2A0F74D-FICuS-01-6C','73AB51F0D2A0F74D-FICTS-01-4B','73AB51F0D2A0F74D-uuuuu-01-1B','InChI=1S/C11H16O2/c1-4-12-10-7-6-8-11(9(10)3)13-5-2/h6-8H,4-5H2,1-3H3','InChIKey=ZJCYULYFGMNBIQ-UHFFFAOYSA-N','CCOc1cccc(OCC)c1C',NULL),
	(51017,1,0,NULL,'Consistent with Molecular Formula','C15H23Cl3N2O2',369.7179,'L-Alanine, 3-[p-[bis(2-chloroethyl)amino]phenyl]-, ethyl ester, hydrochloride\nL-Phenylalanine, 4-[bis(2-chloroethyl)amino]-, ethyl ester, monohydrochloride','48B87043E794B378-FICuS-01-48','48B87043E794B378-FICTS-01-27','4844D7A6D8196A36-uuuuu-01-02','InChI=1S/C15H22Cl2N2O2.ClH/c1-2-21-15(20)14(18)11-12-3-5-13(6-4-12)19(9-7-16)10-8-17;/h3-6,14H,2,7-11,18H2,1H3;1H','InChIKey=AKDSHMBQGUDSBE-UHFFFAOYSA-N','CCOC(=O)C(N)Cc1ccc(N(CCCl)CCCl)cc1.Cl','1'),
	(51018,0,0,NULL,'Consistent with Molecular Formula','C15H24N2O4',296.3656,NULL,'33CAE0D727013405-FICuS-01-37','33CAE0D727013405-FICTS-01-16','48B013552EC7747A-uuuuu-01-F6','InChI=1S/C9H9NO3.C6H15NO/c1-6(11)10-8-4-2-7(3-5-8)9(12)13;1-3-7(4-2)5-6-8/h2-5H,1H3,(H,10,11)(H,12,13);8H,3-6H2,1-2H3','InChIKey=PTFGMGRRECTCEL-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)cc1.CCN(CC)CCO',NULL),
	(51019,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O5',284.3114,NULL,'4389F5129490A0DF-FICuS-01-4E','4389F5129490A0DF-FICTS-01-2D','7B7AF38209C6407F-uuuuu-01-0D','InChI=1S/C9H9NO3.C4H11NO2/c1-6(11)10-8-4-2-7(3-5-8)9(12)13;6-3-1-5-2-4-7/h2-5H,1H3,(H,10,11)(H,12,13);5-7H,1-4H2','InChIKey=YFRQIIVGUNUQMD-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)cc1.OCCNCCO',NULL),
	(51020,1,0,'6312-54-5','Consistent with Molecular Formula','C7H13NO4',175.184,'L-Glutamic acid, N,N-dimethyl-','F053343BC68BEFFD-FICuS-01-89','F053343BC68BEFFD-FICTS-01-68','F053343BC68BEFFD-uuuuu-01-38','InChI=1S/C7H13NO4/c1-8(2)5(7(11)12)3-4-6(9)10/h5H,3-4H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=JCHFXGIXHDRBFU-UHFFFAOYSA-N','CN(C)C(CCC(=O)O)C(=O)O','1'),
	(51021,0,0,'26019-17-0','Consistent with Molecular Formula','C7H11NS',141.2306,NULL,'1595D45394C7355F-FICuS-01-45','1595D45394C7355F-FICTS-01-24','1595D45394C7355F-uuuuu-01-F4','InChI=1S/C7H11NS/c1-8(2)6-7-4-3-5-9-7/h3-5H,6H2,1-2H3','InChIKey=DJQUVKALZASWTJ-UHFFFAOYSA-N','CN(C)Cc1cccs1',NULL),
	(51022,0,0,'15175-54-9','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'418846EBBD92904E-FICuS-01-60','418846EBBD92904E-FICTS-01-3F','418846EBBD92904E-uuuuu-01-0F','InChI=1S/C10H15NO/c1-11(2)8-9-4-6-10(12-3)7-5-9/h4-7H,8H2,1-3H3','InChIKey=WMWQTUBQTYZJRI-UHFFFAOYSA-N','COc1ccc(CN(C)C)cc1',NULL),
	(51023,0,0,'1976-04-1','Consistent with Molecular Formula','C9H12BrN',214.1045,'2-BROMO-N,N-DIMETHYLBENZYLAMINE\n2-BROMO-N,N-DIMETHYLBENZYLAMINE','7DDBDAB9671919D8-FICuS-01-85','7DDBDAB9671919D8-FICTS-01-64','7DDBDAB9671919D8-uuuuu-01-34','InChI=1S/C9H12BrN/c1-11(2)7-8-5-3-4-6-9(8)10/h3-6H,7H2,1-2H3','InChIKey=ZPZPSZZVDFMNQS-UHFFFAOYSA-N','CN(C)Cc1ccccc1Br',NULL),
	(51024,0,0,'22703-25-9','Consistent with Molecular Formula','C18H25NO3S',335.4604,NULL,'849CFDF5DFBA0E08-FICuS-01-9E','849CFDF5DFBA0E08-FICTS-01-7D','54C4FDD422E99DD6-uuuuu-01-31','InChI=1S/C11H18N.C7H8O3S/c1-4-12(2,3)10-11-8-6-5-7-9-11;1-6-2-4-7(5-3-6)11(8,9)10/h5-9H,4,10H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=XKVLVEGOCWCHCK-UHFFFAOYSA-M','CC[N+](C)(C)Cc1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(51025,0,0,'81882-05-5','Consistent with Molecular Formula','C16H23NO3S2',341.4826,NULL,'F657073A9D62E73C-FICuS-01-61','F657073A9D62E73C-FICTS-01-40','260F071B603174E2-uuuuu-01-DA','InChI=1S/C9H16NS.C7H8O3S/c1-4-10(2,3)8-9-6-5-7-11-9;1-6-2-4-7(5-3-6)11(8,9)10/h5-7H,4,8H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=BXKHFPAVROVZCM-UHFFFAOYSA-M','CC[N+](C)(C)Cc1cccs1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(51026,0,0,'61-75-6','Consistent with Molecular Formula','C18H24BrNO3S',414.3565,'Bretylium tosylate\nOrnid\nASL 603\nASL-603\nBretylol\nDarentin\nBretylan\nDarenthin\nBretylate\nBretylium tolsylate\nBretylium p-toluenesulfonate\n(o-Bromobenzyl)ethyldimethylammonium p-toluenesulfonate\nWLN: ER B1K2&1&1 &OSWR D1\nBenzenemethanaminium, 2-bromo-N-ethyl-N,N-dimethyl-, salt with 4-methylbenzenesulfonic acid (1:1)\nAmmonium, (o-bromobenzyl)ethyldimethyl-, p-toluenesulfonate','BCBDF953E4664D6C-FICuS-01-8F','BCBDF953E4664D6C-FICTS-01-6E','6CE5F9721935DEB2-uuuuu-01-20','InChI=1S/C11H17BrN.C7H8O3S/c1-4-13(2,3)9-10-7-5-6-8-11(10)12;1-6-2-4-7(5-3-6)11(8,9)10/h5-8H,4,9H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=KVWNWTZZBKCOPM-UHFFFAOYSA-M','CC[N+](C)(C)Cc1ccccc1Br.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(51027,0,0,NULL,'Consistent with Molecular Formula','C19H27NO4S',365.4866,NULL,'827ECD96D61FF589-FICuS-01-80','827ECD96D61FF589-FICTS-01-5F','5226CDB72B4C6657-uuuuu-01-08','InChI=1S/C12H20NO.C7H8O3S/c1-5-13(2,3)10-11-6-8-12(14-4)9-7-11;1-6-2-4-7(5-3-6)11(8,9)10/h6-9H,5,10H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=GLTZCSNKGBAUCC-UHFFFAOYSA-M','CC[N+](C)(C)Cc1ccc(OC)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(51028,0,0,'22703-24-8','Consistent with Molecular Formula','C18H24BrNO3S',414.3565,NULL,'676625A1A8F4823E-FICuS-01-4E','676625A1A8F4823E-FICTS-01-2D','B73E258055A711E0-uuuuu-01-EF','InChI=1S/C11H17BrN.C7H8O3S/c1-4-13(2,3)9-10-5-7-11(12)8-6-10;1-6-2-4-7(5-3-6)11(8,9)10/h5-8H,4,9H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=WGKKOBZFJDFUAX-UHFFFAOYSA-M','CC[N+](C)(C)Cc1ccc(Br)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(51029,0,0,NULL,'Consistent with Molecular Formula','C19H27NO4S',365.4866,NULL,'6EDB61B891520114-FICuS-01-40','6EDB61B891520114-FICTS-01-1F','BE8361996C0192CA-uuuuu-01-0A','InChI=1S/C12H20NO.C7H8O3S/c1-5-13(2,3)10-11-8-6-7-9-12(11)14-4;1-6-2-4-7(5-3-6)11(8,9)10/h6-9H,5,10H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=ZHYXIQSELZGPCA-UHFFFAOYSA-M','CC[N+](C)(C)Cc1ccccc1OC.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(51030,0,0,'3474-87-1','Consistent with Molecular Formula','C9H11N',133.1926,NULL,'93B42E8FD1684BBC-FICuS-01-7C','93B42E8FD1684BBC-FICTS-01-5B','93B42E8FD1684BBC-uuuuu-01-2B','InChI=1S/C9H11N/c1-10-6-8-4-2-3-5-9(8)7-10/h2-5H,6-7H2,1H3','InChIKey=AXIIEOPSQHRYCU-UHFFFAOYSA-N','CN1Cc2ccccc2C1',NULL),
	(51031,0,0,NULL,'Consistent with Molecular Formula','C21H31NO3S',377.5408,NULL,'D07129A5052D0555-FICuS-01-2E','D07129A5052D0555-FICTS-01-0D','00292984F87E968B-uuuuu-01-FB','InChI=1S/C14H24N.C7H8O3S/c1-6-15(4,5)11-13-7-9-14(10-8-13)12(2)3;1-6-2-4-7(5-3-6)11(8,9)10/h7-10,12H,6,11H2,1-5H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=WGFSUAXJIZVQCT-UHFFFAOYSA-M','CC[N+](C)(C)Cc1ccc(C(C)C)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(51032,0,0,NULL,'Consistent with Molecular Formula','C18H23NO3S',333.4446,NULL,'F084C4A879994010-FICuS-01-40','F084C4A879994010-FICTS-01-1F','20DCC48984CAD3CE-uuuuu-01-36','InChI=1S/C11H16N.C7H8O3S/c1-3-12(2)8-10-6-4-5-7-11(10)9-12;1-6-2-4-7(5-3-6)11(8,9)10/h4-7H,3,8-9H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=ULIFPGHXMVHZEP-UHFFFAOYSA-M','CC[N+]1(C)Cc2ccccc2C1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(51033,0,0,NULL,'Consistent with Molecular Formula','C25H31NO3S2',457.6448,NULL,'372555015965E52C-FICuS-01-2B','372555015965E52C-FICTS-01-0A','E77D5520A43676F2-uuuuu-01-FC','InChI=1S/C18H24NS.C7H8O3S/c1-4-19(2,3)14-17-12-8-9-13-18(17)20-15-16-10-6-5-7-11-16;1-6-2-4-7(5-3-6)11(8,9)10/h5-13H,4,14-15H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=QHGKMDNGYYCAOH-UHFFFAOYSA-M','CC[N+](C)(C)Cc1ccccc1SCc1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(51034,0,0,NULL,'Consistent with Molecular Formula','C21H31NO3S',377.5408,NULL,'3D221EAA8925A249-FICuS-01-52','3D221EAA8925A249-FICTS-01-31','ED7A1E8B74763197-uuuuu-01-13','InChI=1S/C14H24N.C7H8O3S/c1-7-15(5,6)10-14-12(3)8-11(2)9-13(14)4;1-6-2-4-7(5-3-6)11(8,9)10/h8-9H,7,10H2,1-6H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=ZICKONQLBRPBAW-UHFFFAOYSA-M','CC[N+](C)(C)Cc1c(C)cc(C)cc1C.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(51035,0,0,'70-23-5','Consistent with Molecular Formula','C5H7BrO3',195.0125,'Ethyl bromopyruvate\nEthyl 3-bromopyruvate\n.beta.-Bromopyruvic acid ethyl ester\nPropanoic acid, 3-bromo-2-oxo-, ethyl ester\nPyruvic acid, bromo-, ethyl ester','33F3B63821FE9D11-FICuS-01-56','33F3B63821FE9D11-FICTS-01-35','33F3B63821FE9D11-uuuuu-01-05','InChI=1S/C5H7BrO3/c1-2-9-5(8)4(7)3-6/h2-3H2,1H3','InChIKey=VICYTAYPKBLQFB-UHFFFAOYSA-N','CCOC(=O)C(=O)CBr',NULL),
	(51036,0,0,'6972-66-3','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'7FAF610D2D5563F2-FICuS-01-67','7FAF610D2D5563F2-FICTS-01-46','7FAF610D2D5563F2-uuuuu-01-16','InChI=1S/C9H14N2O2/c10-8-4-7-9(11(12)13)5-2-1-3-6-9/h1-7H2','InChIKey=OYMHZSGOMYEDSI-UHFFFAOYSA-N','N#CCCC1([N+](=O)[O-])CCCCC1',NULL),
	(51037,0,0,'1940-19-8','Consistent with Molecular Formula','C8H14O',126.198,NULL,'CF9AD3A45BF70708-FICuS-01-79','CF9AD3A45BF70708-FICTS-01-58','CF9AD3A45BF70708-uuuuu-01-28','InChI=1S/C8H14O/c1-2-8(9)6-4-3-5-7-8/h2,9H,1,3-7H2','InChIKey=ZXKHOVDDJMJXQP-UHFFFAOYSA-N','C=CC1(O)CCCCC1',NULL),
	(51038,0,0,'10300-69-3','Consistent with Molecular Formula','C2H6Cl2N2',128.9888,NULL,'870DA6E050727D63-FICuS-01-48','870DA6E050727D63-FICTS-01-27','87F101056FFFA42D-uuuuu-01-15','InChI=1S/C2H5ClN2.ClH/c3-1-2(4)5;/h1H2,(H3,4,5);1H','InChIKey=GUPOZVHRTJYZCX-UHFFFAOYSA-N','Cl.N=C(N)CCl',NULL),
	(51039,1,0,'1884-29-3','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'AA426CC705E770FF-FICuS-01-76','AA426CC705E770FF-FICTS-01-55','AA426CC705E770FF-uuuuu-01-25','InChI=1S/C11H13BrO2/c1-2-14-11(13)8-10(12)9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3','InChIKey=UJSACSSBHKEXIH-UHFFFAOYSA-N','CCOC(=O)CC(Br)c1ccccc1','1'),
	(51040,0,0,'3187-27-7','Consistent with Molecular Formula','C10H20O2',172.2668,'1,1-Cyclohexanediethanol','5687A07B696E58FD-FICuS-01-6C','5687A07B696E58FD-FICTS-01-4B','5687A07B696E58FD-uuuuu-01-1B','InChI=1S/C10H20O2/c11-8-6-10(7-9-12)4-2-1-3-5-10/h11-12H,1-9H2','InChIKey=WFUUAJVRMXKBBI-UHFFFAOYSA-N','OCCC1(CCO)CCCCC1',NULL),
	(51041,0,0,'16264-84-9','Consistent with Molecular Formula','C11H15Cl2NO',248.1516,NULL,'7EB7E9CF8E91269C-FICuS-01-8E','7EB7E9CF8E91269C-FICTS-01-6D','7E4B4E2AB11CFFD2-uuuuu-01-3D','InChI=1S/C11H14ClNO.ClH/c1-13(2)8-7-11(14)9-5-3-4-6-10(9)12;/h3-6H,7-8H2,1-2H3;1H','InChIKey=NEQJFELBKVLEBI-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccccc1Cl.Cl',NULL),
	(51042,0,1,'13156-74-6','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'29806EB26F59DAB9-FICuS-01-73','29806EB26F59DAB9-FICTS-01-52','5AC0435556AEE5B9-uuuuu-01-16','InChI=1S/C11H13NO/c1-12(2)11(13)9-8-10-6-4-3-5-7-10/h3-9H,1-2H3/b9-8+','InChIKey=AGTDAKUUKGHNCK-CMDGGOBGSA-N','CN(C)C(=O)/C=C/c1ccccc1','1'),
	(51043,5,0,NULL,'Consistent with Molecular Formula','C35H40O11',636.6944,NULL,'5A85596DCE5D9D53-FICuS-01-78','5A85596DCE5D9D53-FICTS-01-57','5A85596DCE5D9D53-uuuuu-01-27','InChI=1S/C35H40O11/c1-6-41-34(40)33(46-26(5)39)32(45-25(4)38)31(44-24(3)37)30(43-23(2)36)22-42-35(27-16-10-7-11-17-27,28-18-12-8-13-19-28)29-20-14-9-15-21-29/h7-21,30-34,40H,6,22H2,1-5H3','InChIKey=COYLZOJKGRNUDJ-UHFFFAOYSA-N','CCOC(O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(c1ccccc1)(c1ccccc1)c1ccccc1)OC(C)=O','1'),
	(51044,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ Cl Cl ]','C7H9?3Cl2HgP',395.6179,NULL,'C6B3EF4563B5BF6B-FICuS-01-89','C6B3EF4563B5BF6B-FICTS-01-68','C6B3EF4563B5BF6B-uuuuu-01-38','InChI=1S/C7H9P.2ClH.Hg/c8-6-7-4-2-1-3-5-7;;;/h1-5H,6,8H2;2*1H;/q;;;+2/p-2','InChIKey=LCWASCUNGKWSOP-UHFFFAOYSA-L','*.*.*.Cl[Hg]Cl.PCc1ccccc1',NULL),
	(51045,1,0,NULL,'Consistent with Molecular Formula','C8H13ClNP',189.6242,NULL,'B6AD1F695B8196F7-FICuS-01-76','B6AD1F695B8196F7-FICTS-01-55','B651B88C640C4FB9-uuuuu-01-1B','InChI=1S/C8H12NP.ClH/c1-9-10-7-8-5-3-2-4-6-8;/h2-6,9-10H,7H2,1H3;1H','InChIKey=GPBOTGASSYRZCC-UHFFFAOYSA-N','CNPCc1ccccc1.Cl','1'),
	(51046,0,0,'494-03-1','Consistent with Molecular Formula','C14H15Cl2N',268.1852,'R 48\nErysan\nSK 2406\nCB 1048\nAleukon\nNSC-62209\nChlornaftina\nNafticlorina\nCloronaftina\nChlornaphazin\nChloronaftina\nChlornaphthin\nChlornaphazine\nChloronaphthina\nChloronaphthine\nChloronaphthazene\nNaphthylamine mustard\n2-Naphthylbis(2-chloroethyl)amine\nDichloroethyl-.beta.-naphthylamine\n2-Bis(2-chloroethyl)aminonaphthalene\n.beta.-Naphthyldi(2-chloroethyl)amine\nN,N-Bis(2-chloroethyl)-2-naphthylamine\nDi(2-chloroethyl)-.beta.-naphthylamine\n.beta.-Naphthyl-di-(2-chloroethyl)amine\nBis(2-chloroethyl)-.beta.-naphthylamine\n.beta.-Naphthylbis(.beta.-chloroethyl)amine\n.beta.-Naphthyl-bis-(.beta.-chloroethyl)amine\nWLN: L66J CN2G2G\n2-Naphthalenamine, N,N-bis(2-chloroethyl)-\n2-Naphthylamine, N,N-bis(2-chloroethyl)-','ECC74F4CDEEA9889-FICuS-01-AB','ECC74F4CDEEA9889-FICTS-01-8A','ECC74F4CDEEA9889-uuuuu-01-5A','InChI=1S/C14H15Cl2N/c15-7-9-17(10-8-16)14-6-5-12-3-1-2-4-13(12)11-14/h1-6,11H,7-10H2','InChIKey=XCDXSSFOJZZGQC-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc2ccccc2c1',NULL),
	(51047,1,0,'5636-82-8','Consistent with Molecular Formula','C16H19Cl2N3O2',356.251,'CB 1718\nSpiro(imidazolidine-4,1\'(2\'H)-naphthalene)-2,5-dione, 7\'-[bis(2-chloroethyl)amino]-3,3\',4\'-dihydro-','8D41E88068E5D209-FICuS-01-54','8D41E88068E5D209-FICTS-01-33','8D41E88068E5D209-uuuuu-01-03','InChI=1S/C16H19Cl2N3O2/c17-6-8-21(9-7-18)12-4-3-11-2-1-5-16(13(11)10-12)14(22)19-15(23)20-16/h3-4,10H,1-2,5-9H2,(H2,19,20,22,23)','InChIKey=KSQRKBHYZMVDGF-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCc3ccc(N(CCCl)CCCl)cc32)N1','1'),
	(51048,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C7H9?4O2PS',188.1807,NULL,'C9665CC8C693E8EB-FICuS-01-8B','C9665CC8C693E8EB-FICTS-01-6A','C9665CC8C693E8EB-uuuuu-01-3A','InChI=1S/C6H6.CH3.O2PS/c1-2-4-6-5-3-1;;1-3(2)4/h1-6H;1H3;','InChIKey=GVQNDCASNJJXPQ-UHFFFAOYSA-N','*C.*OP(*)(=S)O*.c1ccccc1',NULL),
	(51049,0,0,'3878-45-3','Consistent with Molecular Formula','C18H15PS',294.3503,'Triphenylphosphine sulfide\nWLN: SPR&R&R\nPhosphine sulfide, triphenyl-\nPhosphine sulfide, triphenyl-','EE5D83948D42F14F-FICuS-01-75','EE5D83948D42F14F-FICTS-01-54','EE5D83948D42F14F-uuuuu-01-24','InChI=1S/C18H15PS/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=VYNGFCUGSYEOOZ-UHFFFAOYSA-N','S=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(51050,0,0,'3497-00-5','Consistent with Molecular Formula','C6H5Cl2PS',211.0453,'Dichlorophenylphosphine sulfide\nPhenylthiophosphonyl dichloride\nPhenylphosphonothioic dichloride\nPhenylphosphonothioyl dichloride\nBenzene phosphorus thiodichloride\nPhenylphosphonothionodichloridate\nPhenylthionophosphonic dichloride\nPhosphine sulfide, dichlorophenyl-\nPhosphonothioic dichloride, phenyl-\nPhosphonothioic dichloride, phenyl-','726BD8959977ADDA-FICuS-01-7C','726BD8959977ADDA-FICTS-01-5B','726BD8959977ADDA-uuuuu-01-2B','InChI=1S/C6H5Cl2PS/c7-9(8,10)6-4-2-1-3-5-6/h1-5H','InChIKey=SXIWNIQDOJKDGB-UHFFFAOYSA-N','S=P(Cl)(Cl)c1ccccc1',NULL),
	(51051,0,0,'101-02-0','Consistent with Molecular Formula','C18H15O3P',310.2885,'EFED\nMellite 310\nAdvance TPP\nPhosclere T 36\nStabilizer P 36\nP 36 (stabilizer)\nTriphenyl phosphite\nTriphenoxyphosphine\nPhenyl phosphite, (PhO)3P\nWLN: ROPOR & OR\nPhosphorous acid, triphenyl ester\nPhosphorous acid, triphenyl ester\nTPP\nP 36\nPhenyl phosphite\nTrifenylfosfit\nTrifenoxyfosfin','6015D5E81C80C88E-FICuS-01-5D','6015D5E81C80C88E-FICTS-01-3C','6015D5E81C80C88E-uuuuu-01-0C','InChI=1S/C18H15O3P/c1-4-10-16(11-5-1)19-22(20-17-12-6-2-7-13-17)21-18-14-8-3-9-15-18/h1-15H','InChIKey=HVLLSGMXQDNUAL-UHFFFAOYSA-N','c1ccc(OP(Oc2ccccc2)Oc2ccccc2)cc1',NULL),
	(51052,0,0,'126-71-6','Consistent with Molecular Formula','C12H27O4P',266.3167,'Isobutyl phosphate\nTRIISOBUTYL PHOSPHATE\nTriisobutyl phosphate\nIsobutyl phosphate, (C4H9O)3PO\nPhosphoric acid, tris(2-methylpropyl) ester\nPhosphoric acid, triisobutyl ester','ED0E30351A6D1F38-FICuS-01-5E','ED0E30351A6D1F38-FICTS-01-3D','ED0E30351A6D1F38-uuuuu-01-0D','InChI=1S/C12H27O4P/c1-10(2)7-14-17(13,15-8-11(3)4)16-9-12(5)6/h10-12H,7-9H2,1-6H3','InChIKey=HRKAMJBPFPHCSD-UHFFFAOYSA-N','CC(C)COP(=O)(OCC(C)C)OCC(C)C',NULL),
	(51053,3,0,'25598-37-2','Consistent with Molecular Formula','C9H17Cl2O3P',275.1113,NULL,'676E85C9B8170114-FICuS-01-40','676E85C9B8170114-FICTS-01-1F','676E85C9B8170114-uuuuu-01-EF','InChI=1S/C9H17Cl2O3P/c1-7(2)15(12,13-8(3)5-10)14-9(4)6-11/h8-9H,1,5-6H2,2-4H3','InChIKey=PJGXGWAVWGEORR-UHFFFAOYSA-N','C=C(C)P(=O)(OC(C)CCl)OC(C)CCl','1'),
	(51054,0,0,'78-51-3','Consistent with Molecular Formula','C18H39O7P',398.4757,'TBEP\nKP 140\n2-Butoxyethanol phosphate\nTri(butoxyethyl) phosphate\nTris(butoxyethyl) phosphate\nTri(2-butoxyethyl) phosphate\nTris(2-butoxyethyl) phosphate\nTributyl cellosolve phosphate\nPhosphoric acid, tributoxyethyl ester\nPhosphoric acid, tri(butoxyethyl) ester\nPhosphoric acid, tris(2-butoxyethyl) ester\nWLN: 4O2OPO&O2O4&O2O4\nEthanol, 2-butoxy-, phosphate (3:1)\nEthanol, 2-butoxy-, phosphate (3:1)','4037AE5453CD2018-FICuS-01-3E','4037AE5453CD2018-FICTS-01-1D','4037AE5453CD2018-uuuuu-01-ED','InChI=1S/C18H39O7P/c1-4-7-10-20-13-16-23-26(19,24-17-14-21-11-8-5-2)25-18-15-22-12-9-6-3/h4-18H2,1-3H3','InChIKey=WTLBZVNBAKMVDP-UHFFFAOYSA-N','CCCCOCCOP(=O)(OCCOCCCC)OCCOCCCC',NULL),
	(51055,0,0,'1024-34-6','Consistent with Molecular Formula','C14H23O3P',270.3077,'Dibutyl phenylphosphonate\nDibutoxyphenylphosphine oxide\nWLN: 4OPO&R&O4\nPhosphonic acid, phenyl-, dibutyl ester\nPhosphonic acid, phenyl-, dibutyl ester','9A91B68D909B09E5-FICuS-01-66','9A91B68D909B09E5-FICTS-01-45','9A91B68D909B09E5-uuuuu-01-15','InChI=1S/C14H23O3P/c1-3-5-12-16-18(15,17-13-6-4-2)14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3','InChIKey=YBBHHAFADNTQHQ-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)c1ccccc1',NULL),
	(51056,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C8H11?3ClO3P',221.5999,NULL,'864462EB904D6068-FICuS-01-41','864462EB904D6068-FICTS-01-20','864462EB904D6068-uuuuu-01-F0','InChI=1S/C6H6.CH2ClO3P.CH3/c1-2-4-6-5-3-1;2-1-6(3,4)5;/h1-6H;1H2;1H3','InChIKey=BNIYYMGHFVWYQH-UHFFFAOYSA-N','*C.*OP(=O)(CCl)O*.c1ccccc1',NULL),
	(51057,0,0,'756-79-6','Consistent with Molecular Formula','C3H9O3P',124.0761,'DMMP\nNCI-C54762\nPyrol DMMP\nDimethyl methylphosphonate\nDimethyl methanephosphonate\nDimethoxymethylphosphine oxide\nMethanephosphonic acid, dimethyl ester\nWLN: 1OPO&1&O1\nPhosphonic acid, methyl-, dimethyl ester\nPhosphonic acid, methyl-, dimethyl ester','1AE00F2017D5406E-FICuS-01-46','1AE00F2017D5406E-FICTS-01-25','1AE00F2017D5406E-uuuuu-01-F5','InChI=1S/C3H9O3P/c1-5-7(3,4)6-2/h1-3H3','InChIKey=VONWDASPFIQPDY-UHFFFAOYSA-N','COP(C)(=O)OC',NULL),
	(51058,0,0,'3074-81-5','Consistent with Molecular Formula','C9H20ClO3P',242.682,NULL,'36A5C379D6A24AE7-FICuS-01-6A','36A5C379D6A24AE7-FICTS-01-49','36A5C379D6A24AE7-uuuuu-01-19','InChI=1S/C9H20ClO3P/c1-3-5-7-12-14(11,9-10)13-8-6-4-2/h3-9H2,1-2H3','InChIKey=LSGPZYLAHPLSBS-UHFFFAOYSA-N','CCCCOP(=O)(CCl)OCCCC',NULL),
	(51059,3,0,'62470-67-1','Consistent with Molecular Formula','C7H14Cl3O3P',283.5186,NULL,'AC90A71F6A78DF87-FICuS-01-82','AC90A71F6A78DF87-FICTS-01-61','AC90A71F6A78DF87-uuuuu-01-31','InChI=1S/C7H14Cl3O3P/c1-6(3-8)12-14(11,5-10)13-7(2)4-9/h6-7H,3-5H2,1-2H3','InChIKey=DCEYOPKEAHSCKY-UHFFFAOYSA-N','CC(CCl)OP(=O)(CCl)OC(C)CCl','1'),
	(51060,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C7H11?3NO3P',188.1426,NULL,'9A6CB5E7BBC256B2-FICuS-01-85','9A6CB5E7BBC256B2-FICTS-01-64','9A6CB5E7BBC256B2-uuuuu-01-34','InChI=1S/C6H6.CH3.H2NO3P/c1-2-4-6-5-3-1;;1-5(2,3)4/h1-6H;1H3;(H2,1,2)','InChIKey=AUFJEGSOOOGYKX-UHFFFAOYSA-N','*C.*OP(N)(=O)O*.c1ccccc1',NULL),
	(51061,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C9H14?2ClO3P',236.6346,NULL,'9BFD71C8824024A2-FICuS-01-56','9BFD71C8824024A2-FICTS-01-35','9BFD71C8824024A2-uuuuu-01-05','InChI=1S/C6H6.C2H5ClO3P.CH3/c1-2-4-6-5-3-1;1-6-7(4,5)2-3;/h1-6H;2H2,1H3;1H3','InChIKey=GIEAYLWHMYPRNW-UHFFFAOYSA-N','*C.*OP(=O)(CCl)OC.c1ccccc1',NULL),
	(51062,0,0,'2240-41-7','Consistent with Molecular Formula','C8H11O3P',186.1469,'Phosphonic acid, phenyl-, dimethyl ester\nPhosphonic acid, phenyl-, dimethyl ester','8964307C5A57A1E9-FICuS-01-51','8964307C5A57A1E9-FICTS-01-30','8964307C5A57A1E9-uuuuu-01-00','InChI=1S/C8H11O3P/c1-10-12(9,11-2)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=OXDOANYFRLHSML-UHFFFAOYSA-N','COP(=O)(OC)c1ccccc1',NULL),
	(51063,2,0,'20726-64-1','Consistent with Molecular Formula','C8H18NO3P',207.2089,NULL,'3E583C47EA854D1E-FICuS-01-6E','3E583C47EA854D1E-FICTS-01-4D','3E583C47EA854D1E-uuuuu-01-1D','InChI=1S/C8H18NO3P/c1-4-9(5-2)13(10)11-7-6-8(3)12-13/h8H,4-7H2,1-3H3','InChIKey=XYTACFUAYJCIHI-UHFFFAOYSA-N','CCN(CC)P1(=O)OCCC(C)O1','1'),
	(51064,0,0,'42029-30-1','Consistent with Molecular Formula','C4H11O4P',154.1023,NULL,'8C098AB1F24C7805-FICuS-01-5A','8C098AB1F24C7805-FICTS-01-39','8C098AB1F24C7805-uuuuu-01-09','InChI=1S/C4H11O4P/c1-6-4-9(5,7-2)8-3/h4H2,1-3H3','InChIKey=OIARAHDCGNFUDG-UHFFFAOYSA-N','COCP(=O)(OC)OC',NULL),
	(51065,0,0,'513-02-0','Consistent with Molecular Formula','C9H21O4P',224.2363,'Isopropyl phosphate, (C3H7O)3PO\nPhosphoric acid, tris(1-methylethyl) ester','18CCE1702B72EA3C-FICuS-01-6C','18CCE1702B72EA3C-FICTS-01-4B','18CCE1702B72EA3C-uuuuu-01-1B','InChI=1S/C9H21O4P/c1-7(2)11-14(10,12-8(3)4)13-9(5)6/h7-9H,1-6H3','InChIKey=OXFUXNFMHFCELM-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)OC(C)C',NULL),
	(51066,0,0,'1080-32-6','Consistent with Molecular Formula','C11H17O3P',228.2273,'Diethyl benzylphosphonate\nDiethyl phosphonate, benzyl-\nDiethoxyphosphonomethylbenzene\nPhosphonic acid, benzyl-, diethyl ester\nWLN: 2OPO&O2&1R\nPhosphonic acid, (phenylmethyl)-, diethyl ester','7DC0AE2D21496E3C-FICuS-01-72','7DC0AE2D21496E3C-FICTS-01-51','7DC0AE2D21496E3C-uuuuu-01-21','InChI=1S/C11H17O3P/c1-3-13-15(12,14-4-2)10-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3','InChIKey=AIPRAPZUGUTQKX-UHFFFAOYSA-N','CCOP(=O)(Cc1ccccc1)OCC',NULL),
	(51067,1,0,'1070-03-7','Consistent with Molecular Formula','C8H19O4P',210.2095,'2-Ethylhexyl phosphate\nEthylhexyl acid phosphate\nMono(2-ethylhexyl)phosphate\n(2-Ethylhexyl)orthophosphate\n2-Ethylhexyl dihydrogen phosphate\nPhosphoric acid, mono(2-ethylhexyl) ester\nPhosphoric acid, mono(2-ethylhexyl) ester','BEF3D7AC97F66BA5-FICuS-01-A0','BEF3D7AC97F66BA5-FICTS-01-7F','BEF3D7AC97F66BA5-uuuuu-01-4F','InChI=1S/C8H19O4P/c1-3-5-6-8(4-2)7-12-13(9,10)11/h8H,3-7H2,1-2H3,(H2,9,10,11)','InChIKey=LJKDOMVGKKPJBH-UHFFFAOYSA-N','CCCCC(CC)COP(=O)(O)O','1'),
	(51068,1,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O2',316.7865,NULL,'73BD855A40511CFB-FICuS-01-60','73BD855A40511CFB-FICTS-01-3F','73BD855A40511CFB-uuuuu-01-0F','InChI=1S/C17H17ClN2O2/c1-12(21)19-16(11-13-5-3-2-4-6-13)17(22)20-15-9-7-14(18)8-10-15/h2-10,16H,11H2,1H3,(H,19,21)(H,20,22)','InChIKey=LQRLGXYYXHXZES-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)Nc1ccc(Cl)cc1','1'),
	(51069,0,0,'90953-36-9','Consistent with Molecular Formula','C8H10N4S',194.2538,'9H-Purine-6-thiol, 9-isopropyl-\n6H-Purine-6-thione, 1,9-dihydro-9-(1-methylethyl)-','BE094D35FE1E420A-FICuS-01-6F','DFC61D9A48C42773-FICTS-01-4E','BE094D35FE1E420A-uuuuu-01-1E','InChI=1S/C8H10N4S/c1-5(2)12-4-11-6-7(12)9-3-10-8(6)13/h3-5H,1-2H3,(H,9,10,13)','InChIKey=WTCXEFRFVUGSIS-UHFFFAOYSA-N','CC(C)n1cnc2c(=S)nc[nH]c21',NULL),
	(51070,1,0,'6972-83-4','Consistent with Molecular Formula','C8H9N5O6',271.189,NULL,'42839611F502D4CA-FICuS-01-42','42839611F502D4CA-FICTS-01-21','42839611F502D4CA-uuuuu-01-F1','InChI=1S/C8H9N5O6/c9-6-5(13(18)19)7(11-2-10-6)12-3(8(16)17)1-4(14)15/h2-3H,1H2,(H,14,15)(H,16,17)(H3,9,10,11,12)','InChIKey=QNYLBLXBEKKYIZ-UHFFFAOYSA-N','Nc1ncnc(NC(CC(=O)O)C(=O)O)c1[N+](=O)[O-]','1'),
	(51071,0,0,'6972-84-5','Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'229676AC0C255C69-FICuS-01-4C','1CA974146B5FCCE9-FICTS-01-5B','229676AC0C255C69-uuuuu-01-FB','InChI=1S/C8H10N4O/c1-5(2)12-4-11-6-7(12)9-3-10-8(6)13/h3-5H,1-2H3,(H,9,10,13)','InChIKey=GHLNFLBYBAMEHM-UHFFFAOYSA-N','CC(C)n1cnc2c(=O)nc[nH]c21',NULL),
	(51072,0,1,'6839-88-9','Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'538EE269B4591671-FICuS-01-45','538EE269B4591671-FICTS-01-24','538EE269B4591671-uuuuu-01-F4','InChI=1S/C8H10N4S/c1-9-8(13)12-11-6-7-4-2-3-5-10-7/h2-6H,1H3,(H2,9,12,13)','InChIKey=PIQCUQKVCKNFCL-UHFFFAOYSA-N','CNC(=S)N/N=C/c1ccccn1','1'),
	(51073,0,0,'146-56-5','Consistent with Molecular Formula','C22H27ClF3N3OS',473.983,'OMCA\nLiogen\nA 4077\nModiten\nTensofin\nProlixin\nPermitil\nLyorodin\nAnatensol\nFlufenazin\nCalmansial\nSquibb 4918\nFluphenazine chloride\nFluphenazine hydrochloride\nFluphenazine dihydrochloride\nFluorophenazine dihydrochloride\n4-[3-[2-(Trifluoromethyl)phenothiazin-10-yl]propyl]-1-piperazineethanol, dihydrochloride\n1-Piperazineethanol,4-[3-[2-(trifluoromethyl)phenothiazin-10-yl]propyl]-, dihydrochloride\n10-[3-[4-(2-Hydroxyethyl)piperazinyl]propyl]-2-trifluoromethylphenothiazine dihydrochloride\nWLN: T C666 BN ISJ EXFFF B3-AT6N DNTJ D2Q & GH 2\n1-Piperazineethanol, 4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-, dihydrochloride\n1-Piperazineethanol, 4-[3-[2-(trifluoromethyl)phenothiazin-10-yl]propyl]-, dihydrochloride','B9338ADCB894FBB8-FICuS-01-91','B9338ADCB894FBB8-FICTS-01-70','B9CF2D39871922F6-uuuuu-01-15','InChI=1S/C22H26F3N3OS.ClH/c23-22(24,25)17-6-7-21-19(16-17)28(18-4-1-2-5-20(18)30-21)9-3-8-26-10-12-27(13-11-26)14-15-29;/h1-2,4-7,16,29H,3,8-15H2;1H','InChIKey=CUXQPMGPJPHNFO-UHFFFAOYSA-N','Cl.OCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1',NULL),
	(51074,0,0,'3892-78-2','Consistent with Molecular Formula','C22H26Cl2F3N3S',492.4287,NULL,'A2FF5478B3B94BA6-FICuS-01-7B','A2FF5478B3B94BA6-FICTS-01-5A','A203F39D8C3492E8-uuuuu-01-0C','InChI=1S/C22H25ClF3N3S.ClH/c23-8-11-28-14-12-27(13-15-28)9-3-10-29-18-4-1-2-5-20(18)30-21-7-6-17(16-19(21)29)22(24,25)26;/h1-2,4-7,16H,3,8-15H2;1H','InChIKey=KGXTXMNKUAOQHG-UHFFFAOYSA-N','Cl.FC(F)(F)c1ccc2c(c1)N(CCCN1CCN(CCCl)CC1)c1ccccc1S2',NULL),
	(51075,0,0,'4490-75-9','Consistent with Molecular Formula','C10H9NO2S',207.2466,'Ethanethiol, 2-phthalimido-\n1H-Isoindole-1,3(2H)-dione, 2-(2-mercaptoethyl)-','DD8D31448A157DBB-FICuS-01-75','DD8D31448A157DBB-FICTS-01-54','DD8D31448A157DBB-uuuuu-01-24','InChI=1S/C10H9NO2S/c12-9-7-3-1-2-4-8(7)10(13)11(9)5-6-14/h1-4,14H,5-6H2','InChIKey=UHOPWFKONJYLCF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCS',NULL),
	(51076,1,0,NULL,'Consistent with Molecular Formula','C5H8?ClNO4',181.5755,NULL,'C2086F648618DB7A-FICuS-01-5F','C2086F648618DB7A-FICTS-01-3E','C2086F648618DB7A-uuuuu-01-0E','InChI=1S/C5H8ClNO4/c6-1-4(8)11-2-3(7)5(9)10/h3H,1-2,7H2,(H,9,10)','InChIKey=UQMIQMRWMQVLLH-UHFFFAOYSA-N','*.NC(COC(=O)CCl)C(=O)O','1'),
	(51077,1,0,NULL,'Consistent with Molecular Formula','C7H5Cl6NO5',395.8382,NULL,'420E46ACB948B475-FICuS-01-59','420E46ACB948B475-FICTS-01-38','420E46ACB948B475-uuuuu-01-08','InChI=1S/C7H5Cl6NO5/c8-6(9,10)4(17)14-2(3(15)16)1-19-5(18)7(11,12)13/h2H,1H2,(H,14,17)(H,15,16)','InChIKey=SQFZJRALCUVPEA-UHFFFAOYSA-N','O=C(O)C(COC(=O)C(Cl)(Cl)Cl)NC(=O)C(Cl)(Cl)Cl','1'),
	(51078,1,0,'89254-11-5','Consistent with Molecular Formula','C5H6?Cl3NO4',250.4657,NULL,'A4F91D5697F6ED6E-FICuS-01-8B','A4F91D5697F6ED6E-FICTS-01-6A','A4F91D5697F6ED6E-uuuuu-01-3A','InChI=1S/C5H6Cl3NO4/c6-5(7,8)4(13)9-2(1-10)3(11)12/h2,10H,1H2,(H,9,13)(H,11,12)','InChIKey=DXVLDRJNENBXDL-UHFFFAOYSA-N','*.O=C(O)C(CO)NC(=O)C(Cl)(Cl)Cl','1'),
	(51079,1,0,'4219-94-7','Consistent with Molecular Formula','C4H9NO3',119.12,NULL,'5E7ED109FD315675-FICuS-01-60','5E7ED109FD315675-FICTS-01-3F','5E7ED109FD315675-uuuuu-01-0F','InChI=1S/C4H9NO3/c1-8-2-3(5)4(6)7/h3H,2,5H2,1H3,(H,6,7)','InChIKey=KNTFCRCCPLEUQZ-UHFFFAOYSA-N','COCC(N)C(=O)O','1'),
	(51080,1,0,'5872-14-0','Consistent with Molecular Formula','C5H6?Cl3NO3',234.4663,NULL,'69F642BD2EC0B6AA-FICuS-01-82','69F642BD2EC0B6AA-FICTS-01-61','69F642BD2EC0B6AA-uuuuu-01-31','InChI=1S/C5H6Cl3NO3/c1-2(3(10)11)9-4(12)5(6,7)8/h2H,1H3,(H,9,12)(H,10,11)','InChIKey=BJIGRUOFTMCCOZ-UHFFFAOYSA-N','*.CC(NC(=O)C(Cl)(Cl)Cl)C(=O)O','1'),
	(51081,0,0,'15166-50-4','Consistent with Molecular Formula','C4H4Cl3NO3',220.4395,NULL,'2F3D8FC426ED55C5-FICuS-01-7E','2F3D8FC426ED55C5-FICTS-01-5D','2F3D8FC426ED55C5-uuuuu-01-2D','InChI=1S/C4H4Cl3NO3/c5-4(6,7)3(11)8-1-2(9)10/h1H2,(H,8,11)(H,9,10)','InChIKey=KATCELVJLDODSG-UHFFFAOYSA-N','O=C(O)CNC(=O)C(Cl)(Cl)Cl',NULL),
	(51082,0,0,'7681-69-8','Consistent with Molecular Formula','C9H5Cl2N3O3S',306.1228,'2-Dichloroacetylamino-6-nitrobenzothiazole\nAcetamide, 2,2-dichloro-N-(6-nitro-2-benzothiazolyl)-\nAcetamide, 2,2-dichloro-N-(6-nitro-2-benzothiazolyl)-','AE3B3D6A319ABA32-FICuS-01-76','AE3B3D6A319ABA32-FICTS-01-55','AE3B3D6A319ABA32-uuuuu-01-25','InChI=1S/C9H5Cl2N3O3S/c10-7(11)8(15)13-9-12-5-2-1-4(14(16)17)3-6(5)18-9/h1-3,7H,(H,12,13,15)','InChIKey=FJGMTCLUJZKVIO-UHFFFAOYSA-N','O=C(Nc1nc2ccc([N+](=O)[O-])cc2s1)C(Cl)Cl',NULL),
	(51083,0,0,'6285-57-0','Consistent with Molecular Formula','C7H5N3O2S',195.1954,'6-Nitrobenzothiazol-2-amine\n6-Nitro-2-aminobenzothiazole\n2-Amino-6-nitrobenzothiazole\n2-Benzothiazolamine, 6-nitro-\nBenzothiazole, 2-amino-6-nitro-','419C19849E9F86BA-FICuS-01-6C','419C19849E9F86BA-FICTS-01-4B','419C19849E9F86BA-uuuuu-01-1B','InChI=1S/C7H5N3O2S/c8-7-9-5-2-1-4(10(11)12)3-6(5)13-7/h1-3H,(H2,8,9)','InChIKey=GPNAVOJCQIEKQF-UHFFFAOYSA-N','Nc1nc2ccc([N+](=O)[O-])cc2s1',NULL),
	(51084,0,0,'42385-89-7','Consistent with Molecular Formula','C23H22O9',442.4214,NULL,'2450146ED1DA3254-FICuS-01-3A','2450146ED1DA3254-FICTS-01-19','2450146ED1DA3254-uuuuu-01-E9','InChI=1S/C23H22O9/c1-13(24)29-18-8-5-17(6-9-18)7-10-20(28)23-21(31-15(3)26)11-19(30-14(2)25)12-22(23)32-16(4)27/h5-6,8-9,11-12H,7,10H2,1-4H3','InChIKey=OUTPMVGHRKAIEB-UHFFFAOYSA-N','CC(=O)Oc1ccc(CCC(=O)c2c(OC(C)=O)cc(OC(C)=O)cc2OC(C)=O)cc1',NULL),
	(51085,0,0,'1113-59-3','Consistent with Molecular Formula','C3H3BrO3',166.9589,'Bromopyruvic acid\n3-Bromopyruvic acid\nPyruvic acid, bromo-\n.beta.-Bromopyruvic acid\nPropanoic acid, 3-bromo-2-oxo-','BD87763FE12650FB-FICuS-01-6D','BD87763FE12650FB-FICTS-01-4C','BD87763FE12650FB-uuuuu-01-1C','InChI=1S/C3H3BrO3/c4-1-2(5)3(6)7/h1H2,(H,6,7)','InChIKey=PRRZDZJYSJLDBS-UHFFFAOYSA-N','O=C(O)C(=O)CBr',NULL),
	(51086,1,0,NULL,'Consistent with Molecular Formula','C4H9?NNaO5S',206.1686,NULL,'E9D4051848F8F87E-FICuS-01-6F','E9D4051848F8F87E-FICTS-01-4E','E9D4051848F8F87E-uuuuu-01-1E','InChI=1S/C4H9NO5S.Na/c1-11(9,10)5-3(2-6)4(7)8;/h3,5-6H,2H2,1H3,(H,7,8);/q;+1','InChIKey=FEVXUYDVWLTLRW-UHFFFAOYSA-N','*.CS(=O)(=O)NC(CO)C(=O)O.[Na+]','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(51087,1,0,NULL,'Consistent with Molecular Formula','C5H11?NO5S',197.2056,NULL,'9ED97E893B78EDB3-FICuS-01-91','9ED97E893B78EDB3-FICTS-01-70','9ED97E893B78EDB3-uuuuu-01-40','InChI=1S/C5H11NO5S/c1-2-12(10,11)6-4(3-7)5(8)9/h4,6-7H,2-3H2,1H3,(H,8,9)','InChIKey=FWZQDUDLEZATFZ-UHFFFAOYSA-N','*.CCS(=O)(=O)NC(CO)C(=O)O','1'),
	(51088,4,0,'3381-23-5','Consistent with Molecular Formula','C19H24O4S',348.4562,NULL,'B26839671DC2D896-FICuS-01-57','B26839671DC2D896-FICTS-01-36','94BD85BE4384E0A6-uuuuu-01-1C','InChI=1S/C19H24O4S/c1-19-10-9-15-14-6-4-13(23-24(2,21)22)11-12(14)3-5-16(15)17(19)7-8-18(19)20/h4,6,11,15-17H,3,5,7-10H2,1-2H3/t15-,16-,17+,19+/m1/s1','InChIKey=LOGOAZBRSNBVIZ-VXNCWWDNSA-N','CC12CCC3c4ccc(OS(C)(=O)=O)cc4CCC3C1CCC2=O','1'),
	(51089,8,0,'14697-32-6','Consistent with Molecular Formula','C27H38O8',490.5924,NULL,'6FCBBF7CA84A90A6-FICuS-01-98','6FCBBF7CA84A90A6-FICTS-01-77','4996F96742E50F3E-uuuuu-01-0C','InChI=1S/C27H38O8/c1-15(28)33-14-23(31)27(32)24(35-17(3)30)13-22-20-7-6-18-12-19(34-16(2)29)8-10-25(18,4)21(20)9-11-26(22,27)5/h6,19-22,24,32H,7-14H2,1-5H3/t19-,20+,21-,22-,24+,25-,26-,27+/m0/s1','InChIKey=UOTZPHOHOBMUNX-OWSKVELVSA-N','CC(=O)OCC(=O)C1(O)C(OC(C)=O)CC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC21C','1'),
	(51090,8,0,'14105-50-1','Consistent with Molecular Formula','C24H36O5',404.5454,NULL,'465A29E6937878F2-FICuS-01-4F','465A29E6937878F2-FICTS-01-2E','744DDBDC79F62723-uuuuu-01-20','InChI=1S/C24H36O5/c1-21(2)28-20-12-18-16-6-5-14-11-15(26)7-9-22(14,3)17(16)8-10-23(18,4)24(20,29-21)19(27)13-25/h5,15-18,20,25-26H,6-13H2,1-4H3/t15-,16+,17-,18-,20+,22-,23-,24+/m0/s1','InChIKey=GYZQGDLMCLYUQG-IRFOJQCQSA-N','CC1(C)OC2CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2(C(=O)CO)O1','1'),
	(51091,8,0,'10598-18-2','Consistent with Molecular Formula','C26H38O6',446.5826,NULL,'73EE36564CF869C4-FICuS-01-6A','73EE36564CF869C4-FICTS-01-49','4B110DDB8C972541-uuuuu-01-FF','InChI=1S/C26H38O6/c1-15(27)30-14-21(29)26-22(31-23(2,3)32-26)13-20-18-7-6-16-12-17(28)8-10-24(16,4)19(18)9-11-25(20,26)5/h6,17-20,22,28H,7-14H2,1-5H3/t17-,18+,19-,20-,22+,24-,25-,26+/m0/s1','InChIKey=ZGSRADNVNCTCOP-IFIMTULTSA-N','CC(=O)OCC(=O)C12OC(C)(C)OC1CC1C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(51092,8,0,NULL,'Consistent with Molecular Formula','C25H35ClO6',467.0009,NULL,'D970D2535865E856-FICuS-01-49','D970D2535865E856-FICTS-01-28','8A873970EA2C3E1B-uuuuu-01-17','InChI=1S/C25H35ClO6/c1-14(27)31-13-22(29)25(30)21(26)12-20-18-6-5-16-11-17(32-15(2)28)7-9-23(16,3)19(18)8-10-24(20,25)4/h5,17-21,30H,6-13H2,1-4H3/t17-,18+,19-,20-,21-,23-,24-,25-/m0/s1','InChIKey=ZJDJNJPERVGYNY-GPKGWDCXSA-N','CC(=O)OCC(=O)C1(O)C(Cl)CC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC21C','1'),
	(51093,8,0,NULL,'Consistent with Molecular Formula','C27H37ClO7',509.0381,NULL,'B6BB46CBE425E930-FICuS-01-73','B6BB46CBE425E930-FICTS-01-52','9B8234495BECCC92-uuuuu-01-1F','InChI=1S/C27H37ClO7/c1-15(29)33-14-24(32)27(35-17(3)31)23(28)13-22-20-7-6-18-12-19(34-16(2)30)8-10-25(18,4)21(20)9-11-26(22,27)5/h6,19-23H,7-14H2,1-5H3/t19-,20+,21-,22-,23-,25-,26-,27-/m0/s1','InChIKey=OWLMNRIVXYNONC-PXZWZABSSA-N','CC(=O)OCC(=O)C1(OC(C)=O)C(Cl)CC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC21C','1'),
	(51094,8,0,'2996-37-4','Consistent with Molecular Formula','C26H35FO6',462.5573,'Pregn-4-ene-3,20-dione, 21-(acetyloxy)-6-fluoro-16,17-[(1-methylethylidene)bis(oxy)]-, (6.alpha.,16.alpha.)-','6F6CD5136C15C8DC-FICuS-01-7A','6F6CD5136C15C8DC-FICTS-01-59','C0CAAF0863512DCE-uuuuu-01-29','InChI=1S/C26H35FO6/c1-14(28)31-13-21(30)26-22(32-23(2,3)33-26)12-18-16-11-20(27)19-10-15(29)6-8-24(19,4)17(16)7-9-25(18,26)5/h10,16-18,20,22H,6-9,11-13H2,1-5H3/t16-,17+,18+,20+,22-,24-,25+,26-/m1/s1','InChIKey=WGYLYGDCAAABJO-JVRSZONHSA-N','CC(=O)OCC(=O)C12OC(C)(C)OC1CC1C3CC(F)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(51095,0,0,NULL,'Consistent with Molecular Formula','C34H24N6O2',548.6026,NULL,'43A9F040BC0CD612-FICuS-01-57','43A9F040BC0CD612-FICTS-01-36','43A9F040BC0CD612-uuuuu-01-06','InChI=1S/C34H24N6O2/c41-33(35-25-17-13-21(14-18-25)31-37-27-5-1-2-6-28(27)38-31)23-9-11-24(12-10-23)34(42)36-26-19-15-22(16-20-26)32-39-29-7-3-4-8-30(29)40-32/h1-20H,(H,35,41)(H,36,42)(H,37,38)(H,39,40)','InChIKey=LIKZPXRJRPYADG-UHFFFAOYSA-N','O=C(Nc1ccc(-c2nc3ccccc3[nH]2)cc1)c1ccc(C(=O)Nc2ccc(-c3nc4ccccc4[nH]3)cc2)cc1',NULL),
	(51096,0,0,NULL,'Consistent with Molecular Formula','C26H22N4O4',454.4842,NULL,'A70CC1493E36B670-FICuS-01-53','A70CC1493E36B670-FICTS-01-32','A70CC1493E36B670-uuuuu-01-02','InChI=1S/C26H22N4O4/c31-23(29-21-9-5-19(6-10-21)25-27-13-15-33-25)17-1-2-18(4-3-17)24(32)30-22-11-7-20(8-12-22)26-28-14-16-34-26/h1-12H,13-16H2,(H,29,31)(H,30,32)','InChIKey=UJMAXSNCFNSCQK-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCO2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCO3)cc2)cc1',NULL),
	(51097,0,0,'1877-77-6','Consistent with Molecular Formula','C7H9NO',123.1542,'m-Aminobenzyl alcohol\n3-Aminobenzyl alcohol\nBenzenemethanol, 3-amino-\nBenzyl alcohol, m-amino-','28D60952C9216471-FICuS-01-2C','28D60952C9216471-FICTS-01-0B','28D60952C9216471-uuuuu-01-DB','InChI=1S/C7H9NO/c8-7-3-1-2-6(4-7)5-9/h1-4,9H,5,8H2','InChIKey=OJZQOQNSUZLSMV-UHFFFAOYSA-N','Nc1cccc(CO)c1',NULL),
	(51098,0,0,'522-25-8','Consistent with Molecular Formula','C18H21ClN2S',332.8903,'Rolazote\nPyrrolazote\nPyrrolazote abergic\nPyrathiazine hydrochloride\nParathiazine hydrochloride\nN-(2-Pyrrolidinoethyl)phenothiazine hydrochloride\n10-[2-(2-Pyrolidyl)ethyl]phenothiazine hydrochloride\n10-[2-(1-Pyrrolidyl)ethyl]phenothiazine hydrochloride\nWLN: T C666 BN ISJ B2- AT5NTJ\n10H-Phenothiazine, 10-[2-(1-pyrrolidinyl)ethyl]-, monohydrochloride\nPhenothiazine, 10-[2-(1-pyrrolidinyl)ethyl]-, monohydrochloride','16D846D9DBA0A36D-FICuS-01-76','16D846D9DBA0A36D-FICTS-01-55','1624E13CE42D7A23-uuuuu-01-FB','InChI=1S/C18H20N2S.ClH/c1-3-9-17-15(7-1)20(14-13-19-11-5-6-12-19)16-8-2-4-10-18(16)21-17;/h1-4,7-10H,5-6,11-14H2;1H','InChIKey=VDOLRBJLUIFCGO-UHFFFAOYSA-N','Cl.c1ccc2c(c1)Sc1ccccc1N2CCN1CCCC1',NULL),
	(51099,1,1,'3505-38-2','Consistent with Molecular Formula','C20H23ClN2O5',406.8651,'Cliston\nCiberon\nLergefin\nClistin maleate\nClistine maleate\nClistine Maleate\nAllergefon maleate\nCarbinoxamine maleate\ncomponent of Clistin-D\np-Carbinoxamine maleate\nParacarbinoxamine maleate\n2-[p-Chloro-.alpha.-[2-(dimethylamino)ethoxy]benzyl]pyridine maleate\n2-[p-Chloro-.alpha.-[2-(dimethylamino)ethoxy]benzyl]pyridine bimaleate\nWLN: QV1U1VQ -C &621\nEthanamine, 2-[(4-chlorophenyl)-2-pyridinylmethoxy]-N,N-dimethyl-, (Z)-2-butenedioate (1:1)\nPyridine, 2-[p-chloro-.alpha.-[2-(dimethylamino)ethoxy]benzyl]-, maleate (1:1)','381206C57D9B5738-FICuS-01-40','381206C57D9B5738-FICTS-01-1F','AE64BDAD944F94DB-uuuuu-01-4B','InChI=1S/C16H19ClN2O.C4H4O4/c1-19(2)11-12-20-16(15-5-3-4-10-18-15)13-6-8-14(17)9-7-13;5-3(6)1-2-4(7)8/h3-10,16H,11-12H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=GVNWHCVWDRNXAZ-BTJKTKAUSA-N','CN(C)CCOC(c1ccc(Cl)cc1)c1ccccn1.O=C(O)/C=C\\C(=O)O','1'),
	(51100,3,0,NULL,'Consistent with Molecular Formula','C20H40N2O',324.5488,NULL,'6E45D00E30AC2C16-FICuS-01-57','6E45D00E30AC2C16-FICTS-01-36','0581EEB2DB441210-uuuuu-01-F4','InChI=1S/C20H40N2O/c1-3-5-13-21(14-6-4-2)16-19(23)17-22-15-9-11-18-10-7-8-12-20(18)22/h18-20,23H,3-17H2,1-2H3/t18-,19?,20+/m1/s1','InChIKey=FURGKCNLAWANJD-ITIDOPETSA-N','CCCCN(CCCC)CC(O)CN1CCCC2CCCCC21','1'),
	(51101,3,0,NULL,'Consistent with Molecular Formula','C16H31N3O4',329.4386,NULL,'991F8019269C0142-FICuS-01-2D','991F8019269C0142-FICTS-01-0C','991F8019269C0142-uuuuu-01-DC','InChI=1S/C16H31N3O4/c1-4-23-16(21)19-10-13(2)18(9-14(19)3)12-15(20)11-17-5-7-22-8-6-17/h13-15,20H,4-12H2,1-3H3','InChIKey=QBVDYRCZNJHAMV-UHFFFAOYSA-N','CCOC(=O)N1CC(C)N(CC(O)CN2CCOCC2)CC1C','1'),
	(51102,0,0,'6972-86-7','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'A2C125815A2D5BED-FICuS-01-6A','A2C125815A2D5BED-FICTS-01-49','A2C125815A2D5BED-uuuuu-01-19','InChI=1S/C12H11NO3/c1-2-16-12(15)9-5-8-6-10(14)3-4-11(8)13-7-9/h3-7,14H,2H2,1H3','InChIKey=PPAXVLCDNYNJJK-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc(O)cc2c1',NULL),
	(51103,0,0,'6972-87-8','Consistent with Molecular Formula','C19H27ClN2O3',366.8869,NULL,'F61EF57D3F074579-FICuS-01-68','F61EF57D3F074579-FICTS-01-47','F6E25298008A9C37-uuuuu-01-00','InChI=1S/C19H26N2O3.ClH/c1-4-21(5-2)10-7-11-24-17-8-9-18-15(13-17)12-16(14-20-18)19(22)23-6-3;/h8-9,12-14H,4-7,10-11H2,1-3H3;1H','InChIKey=LAJSNOUQPOIWJK-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc(OCCCN(CC)CC)cc2c1.Cl',NULL),
	(51104,0,0,'24209-90-3','Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'C2693DFF1C680FAA-FICuS-01-88','C2693DFF1C680FAA-FICTS-01-67','C2693DFF1C680FAA-uuuuu-01-37','InChI=1S/C14H14O4/c15-11-1-5-13(6-2-11)17-9-10-18-14-7-3-12(16)4-8-14/h1-8,15-16H,9-10H2','InChIKey=CLMNUWIUDGZFCN-UHFFFAOYSA-N','Oc1ccc(OCCOc2ccc(O)cc2)cc1',NULL),
	(51105,0,0,'6972-88-9','Consistent with Molecular Formula','C16H33ClN2S2',353.0231,NULL,'B290370B08175E40-FICuS-01-2E','B290370B08175E40-FICTS-01-0D','B26C90EE379A870E-uuuuu-01-1E','InChI=1S/C16H32N2S2.ClH/c1-3-7-17(8-4-1)11-13-19-15-16-20-14-12-18-9-5-2-6-10-18;/h1-16H2;1H','InChIKey=DAQRSJUQGRKPCP-UHFFFAOYSA-N','C1CCN(CCSCCSCCN2CCCCC2)CC1.Cl',NULL),
	(51106,2,0,'6972-89-0','Consistent with Molecular Formula','C17H25NO3',291.3894,NULL,'7532A7DF08947EFD-FICuS-01-75','7532A7DF08947EFD-FICTS-01-54','7532A7DF08947EFD-uuuuu-01-24','InChI=1S/C17H25NO3/c1-5-6-14-7-15(17(19)16(8-14)20-4)11-18-9-12(2)21-13(3)10-18/h5,7-8,12-13,19H,1,6,9-11H2,2-4H3','InChIKey=XLPOFFREQSDPEX-UHFFFAOYSA-N','C=CCc1cc(CN2CC(C)OC(C)C2)c(O)c(OC)c1','1'),
	(51107,4,0,'6972-90-3','Consistent with Molecular Formula','C16H30N4O2',310.4386,NULL,'FAE789B9C9F7E16E-FICuS-01-A0','FAE789B9C9F7E16E-FICTS-01-7F','FAE789B9C9F7E16E-uuuuu-01-4F','InChI=1S/C16H30N4O2/c1-13-9-19(11-21)15(3)7-17(13)5-6-18-8-16(4)20(12-22)10-14(18)2/h11-16H,5-10H2,1-4H3','InChIKey=GCZCLZLARXQADG-UHFFFAOYSA-N','CC1CN(CCN2CC(C)N(C=O)CC2C)C(C)CN1C=O','1'),
	(51108,2,0,'6972-91-4','Consistent with Molecular Formula','C26H56N4O2',456.754,NULL,'B196C5D65273F13A-FICuS-01-57','B196C5D65273F13A-FICTS-01-36','B196C5D65273F13A-uuuuu-01-06','InChI=1S/C26H56N4O2/c1-5-9-13-27(14-10-6-2)21-25(31)23-29-17-19-30(20-18-29)24-26(32)22-28(15-11-7-3)16-12-8-4/h25-26,31-32H,5-24H2,1-4H3','InChIKey=WDKLGDLNHRFXLC-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)CN1CCN(CC(O)CN(CCCC)CCCC)CC1','1'),
	(51109,0,0,'6972-92-5','Consistent with Molecular Formula','C10H9Cl2NO3S',294.152,NULL,'249F5C0513E2E0B8-FICuS-01-53','249F5C0513E2E0B8-FICTS-01-32','249F5C0513E2E0B8-uuuuu-01-02','InChI=1S/C10H9Cl2NO3S/c11-5-7(6-12)16-10-8-3-1-2-4-9(8)17(14,15)13-10/h1-4,7H,5-6H2','InChIKey=WGRNBUAUPLKUFS-UHFFFAOYSA-N','O=S1(=O)N=C(OC(CCl)CCl)c2ccccc21',NULL),
	(51110,2,0,'6972-93-6','Consistent with Molecular Formula','C18H28N2O',288.432,NULL,'91A858E7BE4D6A02-FICuS-01-6B','91A858E7BE4D6A02-FICTS-01-4A','91A858E7BE4D6A02-uuuuu-01-1A','InChI=1S/C18H28N2O/c1-15-6-4-10-19(12-15)13-17(21)14-20-11-5-8-16-7-2-3-9-18(16)20/h2-3,7,9,15,17,21H,4-6,8,10-14H2,1H3','InChIKey=VOGJJIQUEMRFQF-UHFFFAOYSA-N','CC1CCCN(CC(O)CN2CCCc3ccccc32)C1','1'),
	(51111,0,0,'6972-94-7','Consistent with Molecular Formula','C11H17N3O5',271.2724,NULL,'15A1DD5F323AD88E-FICuS-01-74','15A1DD5F323AD88E-FICTS-01-53','2E44D283DEC01BA7-uuuuu-01-1D','InChI=1S/C11H16N2O2.HNO3/c1-11(2,8-12-3)9-4-6-10(7-5-9)13(14)15;2-1(3)4/h4-7,12H,8H2,1-3H3;(H,2,3,4)','InChIKey=IKILZDWFBVFHNI-UHFFFAOYSA-N','CNCC(C)(C)c1ccc([N+](=O)[O-])cc1.O=[N+]([O-])O',NULL),
	(51112,1,0,'4122-84-3','Consistent with Molecular Formula','C13H25N3O2',255.3594,NULL,'A76A9065530D16D8-FICuS-01-49','A76A9065530D16D8-FICTS-01-28','A76A9065530D16D8-uuuuu-01-F8','InChI=1S/C13H25N3O2/c17-12-16-8-6-15(7-9-16)11-13(18)10-14-4-2-1-3-5-14/h12-13,18H,1-11H2','InChIKey=GAUYDPLFKRENDX-UHFFFAOYSA-N','O=CN1CCN(CC(O)CN2CCCCC2)CC1','1'),
	(51113,1,0,'6972-95-8','Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'86BFDEEDB4904546-FICuS-01-81','CC9B800C86079109-FICTS-01-2A','86BFDEEDB4904546-uuuuu-01-30','InChI=1S/C7H12N2O2/c1-3-4(2)5-6(8)9-11-7(5)10/h4,9H,3,8H2,1-2H3','InChIKey=NJEWGJAOFWGSPY-UHFFFAOYSA-N','CCC(C)c1c(N)[nH]oc1=O','1'),
	(51114,3,0,'492-30-8','Consistent with Molecular Formula','C6H10O5',162.142,NULL,'FAC899E66CC8D3A0-FICuS-01-92','FAC899E66CC8D3A0-FICTS-01-71','FAC899E66CC8D3A0-uuuuu-01-41','InChI=1S/C6H10O5/c1-6(10)4(8)3(2-7)11-5(6)9/h3-4,7-8,10H,2H2,1H3','InChIKey=WJBVKNHJSHYNHO-UHFFFAOYSA-N','CC1(O)C(=O)OC(CO)C1O','1'),
	(51115,5,0,'3370-81-8','Consistent with Molecular Formula','C7H14O6',194.184,'D-Glucopyranose, 3-O-methyl-\nGlucopyranose, 3-O-methyl-, D-','BF9005DDC43CD852-FICuS-01-75','BF9005DDC43CD852-FICTS-01-54','BF9005DDC43CD852-uuuuu-01-24','InChI=1S/C7H14O6/c1-12-6-4(9)3(2-8)13-7(11)5(6)10/h3-11H,2H2,1H3','InChIKey=SCBBSJMAPKXHAH-UHFFFAOYSA-N','COC1C(O)C(O)OC(CO)C1O','1'),
	(51116,6,0,NULL,'Consistent with Molecular Formula','C8H16?CaO9',296.289,NULL,'4C43EE9CE7C58F3A-FICuS-01-91','4C43EE9CE7C58F3A-FICTS-01-70','4C43EE9CE7C58F3A-uuuuu-01-40','InChI=1S/C8H16O9.Ca/c9-1-2(10)3(11)4(12)5(13)6(14)7(15)8(16)17;/h2-7,9-15H,1H2,(H,16,17);/q;+2','InChIKey=ZURBHUHQZZYKNT-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(O)C(O)C(O)C(O)CO.[Ca+2]','1'),
	(51117,5,0,NULL,'Consistent with Molecular Formula','C12H13Br3O6',492.9431,NULL,'EABAFD288B76ECE7-FICuS-01-AF','EABAFD288B76ECE7-FICTS-01-8E','EABAFD288B76ECE7-uuuuu-01-5E','InChI=1S/C12H13Br3O6/c13-4-1-5(14)11(6(15)2-4)21-12-10(19)9(18)8(17)7(3-16)20-12/h1-2,7-10,12,16-19H,3H2','InChIKey=OLINLHROZJEXTO-UHFFFAOYSA-N','OCC1OC(Oc2c(Br)cc(Br)cc2Br)C(O)C(O)C1O','1'),
	(51118,4,1,'6055-85-2','Consistent with Molecular Formula','C12H18N2O4',254.2852,'L-Fucose phenylhydrozone\nL-Galactose, 6-deoxy-, phenylhydrazone\nFucose, phenylhydrazone, L-','49E38AB1E83F8CCE-FICuS-01-91','49E38AB1E83F8CCE-FICTS-01-70','2784289ADD777C34-uuuuu-01-06','InChI=1S/C12H18N2O4/c1-8(15)11(17)12(18)10(16)7-13-14-9-5-3-2-4-6-9/h2-8,10-12,14-18H,1H3/b13-7-','InChIKey=NMBCHVYGMDCNEN-QPEQYQDCSA-N','CC(O)C(O)C(O)C(O)/C=N\\Nc1ccccc1','1'),
	(51119,5,0,'61135-45-3','Consistent with Molecular Formula','C7H14O8S',258.2428,NULL,'6FDBF64FDB2B13EA-FICuS-01-A3','6FDBF64FDB2B13EA-FICTS-01-82','6FDBF64FDB2B13EA-uuuuu-01-52','InChI=1S/C7H14O8S/c1-16(12,13)15-6-4(9)3(2-8)14-7(11)5(6)10/h3-11H,2H2,1H3','InChIKey=SRRSBHCHONHCPP-UHFFFAOYSA-N','CS(=O)(=O)OC1C(O)C(O)OC(CO)C1O','1'),
	(51120,5,0,NULL,'Consistent with Molecular Formula','C14H20O8S',348.3672,NULL,'5FBA3907F124577D-FICuS-01-5C','5FBA3907F124577D-FICTS-01-3B','5FBA3907F124577D-uuuuu-01-0B','InChI=1S/C14H20O8S/c1-23(18,19)22-13-12(17)11(16)10(7-15)21-14(13)20-8-9-5-3-2-4-6-9/h2-6,10-17H,7-8H2,1H3','InChIKey=BTKGHPTZOTWCEF-UHFFFAOYSA-N','CS(=O)(=O)OC1C(OCc2ccccc2)OC(CO)C(O)C1O','1'),
	(51121,0,0,'82499-18-1','Consistent with Molecular Formula','C9H13N5O3S',271.2934,'PD 158\nPurine-6-sulfonamide, N-(2-ethoxyethyl)-\n1H-Purine-6-sulfonamide, N-(2-ethoxyethyl)-','991B744F7137AECF-FICuS-01-72','889962B672E46FE2-FICTS-01-3D','991B744F7137AECF-uuuuu-01-21','InChI=1S/C9H13N5O3S/c1-2-17-4-3-14-18(15,16)9-7-8(11-5-10-7)12-6-13-9/h5-6,14H,2-4H2,1H3,(H,10,11,12,13)','InChIKey=UMMSDMIIDBQULQ-UHFFFAOYSA-N','CCOCCNS(=O)(=O)c1ncnc2nc[nH]c12',NULL),
	(51122,0,0,'82499-15-8','Consistent with Molecular Formula','C8H11N5O2S',241.2672,'PD 160\nPurine-6-sulfonamide, N-propyl-\n1H-Purine-6-sulfonamide, N-propyl-','509363511AED4EA0-FICuS-01-4C','3FD115A46D748B3A-FICTS-01-42','509363511AED4EA0-uuuuu-01-FB','InChI=1S/C8H11N5O2S/c1-2-3-13-16(14,15)8-6-7(10-4-9-6)11-5-12-8/h4-5,13H,2-3H2,1H3,(H,9,10,11,12)','InChIKey=XUBZLRKMPOTJOL-UHFFFAOYSA-N','CCCNS(=O)(=O)c1ncnc2nc[nH]c12',NULL),
	(51123,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O2S',290.299,NULL,'7B348C20FB74E161-FICuS-01-54','7B348C20FB74E161-FICTS-01-33','7B348C20FB74E161-uuuuu-01-03','InChI=1S/C11H10N6O2S/c18-20(19,17-5-8-3-1-2-4-12-8)11-9-10(14-6-13-9)15-7-16-11/h1-4,6-7,17H,5H2,(H,13,14,15,16)','InChIKey=YUURXCUDXYJZDE-UHFFFAOYSA-N','O=S(=O)(NCc1ccccn1)c1ncnc2nc[nH]c12',NULL),
	(51124,0,0,'90644-28-3','Consistent with Molecular Formula','C9H13N5O2S',255.294,'PD 168\nPurine-6-sulfonamide, N-butyl-\n1H-Purine-6-sulfonamide, N-butyl-','9DEB8A40340537A0-FICuS-01-4F','9DEB8A40340537A0-FICTS-01-2E','9DEB8A40340537A0-uuuuu-01-FE','InChI=1S/C9H13N5O2S/c1-2-3-4-14-17(15,16)9-7-8(11-5-10-7)12-6-13-9/h5-6,14H,2-4H2,1H3,(H,10,11,12,13)','InChIKey=FYSVMYRSCAWZBS-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1ncnc2nc[nH]c12',NULL),
	(51125,0,0,'6972-96-9','Consistent with Molecular Formula','C10H13Cl2NS',250.1854,NULL,'9B764978158971FC-FICuS-01-53','9B764978158971FC-FICTS-01-32','9B764978158971FC-uuuuu-01-02','InChI=1S/C10H13Cl2NS/c11-5-7-13(8-6-12)9-1-3-10(14)4-2-9/h1-4,14H,5-8H2','InChIKey=XYDTUVWHOYTQIY-UHFFFAOYSA-N','Sc1ccc(N(CCCl)CCCl)cc1',NULL),
	(51126,1,0,'6972-97-0','Consistent with Molecular Formula','C13H18?Cl2N2O4S',369.2622,NULL,'4D6C3C7A5CFDC23C-FICuS-01-93','4D6C3C7A5CFDC23C-FICTS-01-72','4D6C3C7A5CFDC23C-uuuuu-01-42','InChI=1S/C13H18Cl2N2O4S/c14-5-7-17(8-6-15)10-1-3-11(4-2-10)22(20,21)9-12(16)13(18)19/h1-4,12H,5-9,16H2,(H,18,19)','InChIKey=JEEKRENZVVWZTM-UHFFFAOYSA-N','*.NC(CS(=O)(=O)c1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(51127,0,0,'14520-51-5','Consistent with Molecular Formula','C11H11IN2O5',378.1228,NULL,'C5601B4A51C9DD17-FICuS-01-5F','C5601B4A51C9DD17-FICTS-01-3E','C5601B4A51C9DD17-uuuuu-01-0E','InChI=1S/C11H11IN2O5/c12-4-9(16)13-5-10(17)14-6-1-2-7(11(18)19)8(15)3-6/h1-3,15H,4-5H2,(H,13,16)(H,14,17)(H,18,19)','InChIKey=NXWYHEQVRKTZRT-UHFFFAOYSA-N','O=C(CI)NCC(=O)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(51128,6,0,'6972-98-1','Consistent with Molecular Formula','C23H28O10S2',528.5882,NULL,'1F9DD5D71F03F83A-FICuS-01-7B','1F9DD5D71F03F83A-FICTS-01-5A','1F9DD5D71F03F83A-uuuuu-01-2A','InChI=1S/C23H28O10S2/c1-14-5-9-17(10-6-14)34(24,25)32-21-20-19(13-29-16(3)30-20)31-23(28-4)22(21)33-35(26,27)18-11-7-15(2)8-12-18/h5-12,16,19-23H,13H2,1-4H3','InChIKey=QZCKYCZXJBERIW-UHFFFAOYSA-N','COC1OC2COC(C)OC2C(OS(=O)(=O)c2ccc(C)cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(51129,0,0,NULL,'Consistent with Molecular Formula','C22H33ClN2O4',424.9667,NULL,'066A1425FAC834B4-FICuS-01-4F','066A1425FAC834B4-FICTS-01-2E','0696B3C0C545EDFA-uuuuu-01-24','InChI=1S/C22H32N2O4.ClH/c1-25-19-9-7-17(13-21(19)27-3)15-23-11-5-6-12-24-16-18-8-10-20(26-2)22(14-18)28-4;/h7-10,13-14,23-24H,5-6,11-12,15-16H2,1-4H3;1H','InChIKey=KQZOFAPOPPYGLH-UHFFFAOYSA-N','COc1ccc(CNCCCCNCc2ccc(OC)c(OC)c2)cc1OC.Cl',NULL),
	(51130,4,0,'4119-18-0','Consistent with Molecular Formula','C22H26O9S2',498.562,NULL,'DF2A57710C4C34D4-FICuS-01-61','DF2A57710C4C34D4-FICTS-01-40','DF2A57710C4C34D4-uuuuu-01-10','InChI=1S/C22H26O9S2/c1-14-5-9-16(10-6-14)32(23,24)27-13-18-19(20-21(28-18)30-22(3,4)29-20)31-33(25,26)17-11-7-15(2)8-12-17/h5-12,18-21H,13H2,1-4H3','InChIKey=CRONVERWYNSTMA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC3OC(C)(C)OC3C2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(51131,0,0,'7150-99-4','Consistent with Molecular Formula','C19H21NO6',359.378,NULL,'6423083D7188F322-FICuS-01-2A','6423083D7188F322-FICTS-01-09','6423083D7188F322-uuuuu-01-D9','InChI=1S/C19H21NO6/c1-25-19(24)16-8-7-15(20(9-11-21)10-12-22)13-17(16)26-18(23)14-5-3-2-4-6-14/h2-8,13,21-22H,9-12H2,1H3','InChIKey=KAQQLFZBLGVILT-UHFFFAOYSA-N','COC(=O)c1ccc(N(CCO)CCO)cc1OC(=O)c1ccccc1',NULL),
	(51132,0,0,NULL,'Consistent with Molecular Formula','C18H25ClN2',304.8619,NULL,'01376C81DB435C4E-FICuS-01-52','01376C81DB435C4E-FICTS-01-31','01CBCB64E4CE8500-uuuuu-01-19','InChI=1S/C18H24N2.ClH/c1-3-9-17(10-4-1)15-19-13-7-8-14-20-16-18-11-5-2-6-12-18;/h1-6,9-12,19-20H,7-8,13-16H2;1H','InChIKey=GXWJRHIKJCYYQN-UHFFFAOYSA-N','Cl.c1ccc(CNCCCCNCc2ccccc2)cc1',NULL),
	(51133,6,0,'7147-13-9','Consistent with Molecular Formula','C16H19NO4S2',353.4504,NULL,'3239AB1979013A96-FICuS-01-39','3239AB1979013A96-FICTS-01-18','3239AB1979013A96-uuuuu-01-E8','InChI=1S/C16H19NO4S2/c1-18-15-12-11(17(12)16(22)23-2)13-10(20-15)8-19-14(21-13)9-6-4-3-5-7-9/h3-7,10-15H,8H2,1-2H3','InChIKey=SMMQRRVKRYCIDI-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2C1N2C(=S)SC','1'),
	(51134,0,0,'7147-14-0','Consistent with Molecular Formula','C9H5N3O2',187.1574,NULL,'5A6F5C5D7899D442-FICuS-01-69','5A6F5C5D7899D442-FICTS-01-48','5A6F5C5D7899D442-uuuuu-01-18','InChI=1S/C9H5N3O2/c10-4-6-5-11-9-2-1-7(12(13)14)3-8(6)9/h1-3,5,11H','InChIKey=AKLPDARNWZLNPV-UHFFFAOYSA-N','N#Cc1c[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(51135,1,0,'153-88-8','Consistent with Molecular Formula','C15H19?Cl2N3O2',344.24,'MP 955\nTryptophan mustard\nDL-Tryptophan mustard\n5-Bis(2-chloroethyl)amino-DL-tryptophan\n5-[Bis(2-chloroethyl)amino]-DL-tryptophan\nWLN: T56 BMJ D1YZVQ GN2G2G\nDL-Tryptophan, 5-[bis(2-chloroethyl)amino]-\nTryptophan, 5-[bis(2-chloroethyl)amino]-, DL-','23AB191CFD0DC19C-FICuS-01-7B','23AB191CFD0DC19C-FICTS-01-5A','23AB191CFD0DC19C-uuuuu-01-2A','InChI=1S/C15H19Cl2N3O2/c16-3-5-20(6-4-17)11-1-2-14-12(8-11)10(9-19-14)7-13(18)15(21)22/h1-2,8-9,13,19H,3-7,18H2,(H,21,22)','InChIKey=DGRNTPAKIUYGJI-UHFFFAOYSA-N','*.NC(Cc1c[nH]c2ccc(N(CCCl)CCCl)cc12)C(=O)O','1'),
	(51136,1,0,'7147-15-1','Consistent with Molecular Formula','C13H18?Cl2N2O2S',337.2634,NULL,'FC52172F03F49288-FICuS-01-4F','FC52172F03F49288-FICTS-01-2E','FC52172F03F49288-uuuuu-01-FE','InChI=1S/C13H18Cl2N2O2S/c14-5-7-17(8-6-15)10-1-3-11(4-2-10)20-9-12(16)13(18)19/h1-4,12H,5-9,16H2,(H,18,19)','InChIKey=VRZFIJYDEBTUJE-UHFFFAOYSA-N','*.NC(CSc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(51137,0,0,'3430-44-2','Consistent with Molecular Formula','C12H10N4S2',274.3578,NULL,'FF196F6FB4459714-FICuS-01-69','E5E1DB1CD1E98C4B-FICTS-01-74','FF196F6FB4459714-uuuuu-01-18','InChI=1S/C12H10N4S2/c17-11-9-10(14-7-13-9)12(16-15-11)18-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,13,14)(H,15,17)','InChIKey=WKXZJQKOZTYVNV-UHFFFAOYSA-N','S=c1[nH]nc(SCc2ccccc2)c2nc[nH]c12',NULL),
	(51138,0,0,'3438-84-4','Consistent with Molecular Formula','C12H9ClN4S2',308.8029,NULL,'492FAD9853AEF88D-FICuS-01-8A','151736B8D07617B0-FICTS-01-12','492FAD9853AEF88D-uuuuu-01-39','InChI=1S/C12H9ClN4S2/c13-8-4-2-1-3-7(8)5-19-12-10-9(14-6-15-10)11(18)16-17-12/h1-4,6H,5H2,(H,14,15)(H,16,18)','InChIKey=FYVMPAXUGAZBIO-UHFFFAOYSA-N','S=c1[nH]nc(SCc2ccccc2Cl)c2nc[nH]c12',NULL),
	(51139,0,0,'3438-80-0','Consistent with Molecular Formula','C9H12N4S2',240.3406,NULL,'C78C1B64F2F29A0F-FICuS-01-79','7197F4EEEA319500-FICTS-01-3A','C78C1B64F2F29A0F-uuuuu-01-28','InChI=1S/C9H12N4S2/c1-2-3-4-15-9-7-6(10-5-11-7)8(14)12-13-9/h5H,2-4H2,1H3,(H,10,11)(H,12,14)','InChIKey=VNMKMXDHTCWHMC-UHFFFAOYSA-N','CCCCSc1n[nH]c(=S)c2[nH]cnc12',NULL),
	(51140,0,0,'3438-81-1','Consistent with Molecular Formula','C10H14N4S2',254.3674,NULL,'BCDE5F63CD4C5B41-FICuS-01-93','D367118DE10F54F7-FICTS-01-3A','BCDE5F63CD4C5B41-uuuuu-01-42','InChI=1S/C10H14N4S2/c1-6(2)3-4-16-10-8-7(11-5-12-8)9(15)13-14-10/h5-6H,3-4H2,1-2H3,(H,11,12)(H,13,15)','InChIKey=FFRSWMHWJYNTEW-UHFFFAOYSA-N','CC(C)CCSc1n[nH]c(=S)c2[nH]cnc12',NULL),
	(51141,0,0,'7147-18-4','Consistent with Molecular Formula','C10H10N2S',190.2624,NULL,'F72C5F2D3BF96A4F-FICuS-01-8F','F72C5F2D3BF96A4F-FICTS-01-6E','F72C5F2D3BF96A4F-uuuuu-01-3E','InChI=1S/C10H10N2S/c1-2-13-10-7-11-12-9-6-4-3-5-8(9)10/h3-7H,2H2,1H3','InChIKey=CBUPAFBDIINJIS-UHFFFAOYSA-N','CCSc1cnnc2ccccc12',NULL),
	(51142,0,0,'7147-19-5','Consistent with Molecular Formula','C15H10Cl2N2S',321.2234,NULL,'DE9A3EA83571776A-FICuS-01-70','DE9A3EA83571776A-FICTS-01-4F','DE9A3EA83571776A-uuuuu-01-1F','InChI=1S/C15H10Cl2N2S/c16-11-6-5-10(13(17)7-11)9-20-15-8-18-19-14-4-2-1-3-12(14)15/h1-8H,9H2','InChIKey=MLYZJJTYBBAROU-UHFFFAOYSA-N','Clc1ccc(CSc2cnnc3ccccc23)c(Cl)c1',NULL),
	(51143,0,0,'7147-20-8','Consistent with Molecular Formula','C15H10Cl2N2S',321.2234,NULL,'5A82F5AE44F2E773-FICuS-01-6E','5A82F5AE44F2E773-FICTS-01-4D','5A82F5AE44F2E773-uuuuu-01-1D','InChI=1S/C15H10Cl2N2S/c16-12-6-5-10(7-13(12)17)9-20-15-8-18-19-14-4-2-1-3-11(14)15/h1-8H,9H2','InChIKey=WIMXWOZSJQVNOZ-UHFFFAOYSA-N','Clc1ccc(CSc2cnnc3ccccc23)cc1Cl',NULL),
	(51144,0,0,'2242-96-8','Consistent with Molecular Formula','C9H10N2S',178.2514,'2-Benzimidazoleethanethiol','6E2EC35D275A8920-FICuS-01-5A','6E2EC35D275A8920-FICTS-01-39','6E2EC35D275A8920-uuuuu-01-09','InChI=1S/C9H10N2S/c12-6-5-9-10-7-3-1-2-4-8(7)11-9/h1-4,12H,5-6H2,(H,10,11)','InChIKey=RYZIBEDYAPAIOX-UHFFFAOYSA-N','SCCc1nc2ccccc2[nH]1',NULL),
	(51145,0,0,'3438-79-7','Consistent with Molecular Formula','C8H10N4S2',226.3138,NULL,'5B3B1652821D7FA9-FICuS-01-57','EE8822E16AA93D81-FICTS-01-4B','5B3B1652821D7FA9-uuuuu-01-06','InChI=1S/C8H10N4S2/c1-4(2)14-8-6-5(9-3-10-6)7(13)11-12-8/h3-4H,1-2H3,(H,9,10)(H,11,13)','InChIKey=DZSCORRIRUYPCK-UHFFFAOYSA-N','CC(C)Sc1n[nH]c(=S)c2[nH]cnc12',NULL),
	(51146,0,0,'7355-54-6','Consistent with Molecular Formula','C10H16N3O2P',241.2291,NULL,'8F828A4C83DA998A-FICuS-01-7A','8F828A4C83DA998A-FICTS-01-59','8F828A4C83DA998A-uuuuu-01-29','InChI=1S/C10H16N3O2P/c1-15-10-5-3-9(4-6-10)13-16(14)11-7-2-8-12-16/h3-6H,2,7-8H2,1H3,(H3,11,12,13,14)','InChIKey=BLVCWKNHVJTARZ-UHFFFAOYSA-N','COc1ccc(NP2(=O)NCCCN2)cc1',NULL),
	(51147,0,0,'7147-21-9','Consistent with Molecular Formula','C17H16Cl2N2',319.2328,NULL,'A28D017E49743FCB-FICuS-01-69','A28D017E49743FCB-FICTS-01-48','A28D017E49743FCB-uuuuu-01-18','InChI=1S/C17H16Cl2N2/c18-16-6-2-14(3-7-16)12-20-10-1-11-21-13-15-4-8-17(19)9-5-15/h2-9,12-13H,1,10-11H2/b20-12-,21-13-','InChIKey=WXDYPNCEAYJOSS-FDYZEBBJSA-N','Clc1ccc(/C=N/CCC/N=C/c2ccc(Cl)cc2)cc1',NULL),
	(51148,0,0,NULL,'Consistent with Molecular Formula','C17H21Cl3N2',359.7253,NULL,'D794F5A14971B4EE-FICuS-01-71','D794F5A14971B4EE-FICTS-01-50','D768524476FC6DA0-uuuuu-01-0F','InChI=1S/C17H20Cl2N2.ClH/c18-16-6-2-14(3-7-16)12-20-10-1-11-21-13-15-4-8-17(19)9-5-15;/h2-9,20-21H,1,10-13H2;1H','InChIKey=IPDTVDUGUWZAGT-UHFFFAOYSA-N','Cl.Clc1ccc(CNCCCNCc2ccc(Cl)cc2)cc1',NULL),
	(51149,0,0,'7147-22-0','Consistent with Molecular Formula','C24H23Cl3N2',445.8181,NULL,'B94E0E247E04FB67-FICuS-01-6B','B94E0E247E04FB67-FICTS-01-4A','B94E0E247E04FB67-uuuuu-01-1A','InChI=1S/C24H23Cl3N2/c25-21-8-2-18(3-9-21)16-28-14-1-15-29(17-19-4-10-22(26)11-5-19)24(28)20-6-12-23(27)13-7-20/h2-13,24H,1,14-17H2','InChIKey=JCLDEVAKUVEOBX-UHFFFAOYSA-N','Clc1ccc(CN2CCCN(Cc3ccc(Cl)cc3)C2c2ccc(Cl)cc2)cc1',NULL),
	(51150,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O2S',190.2598,NULL,'8664307465339200-FICuS-01-09','8664307465339200-FICTS-01-E8','8664307465339200-uuuuu-01-B8','InChI=1S/C7H14N2O2S/c1-10-5-9-4-3-8-7(9)12-6-11-2/h3-6H2,1-2H3','InChIKey=ASXSHYWPZAGWLC-UHFFFAOYSA-N','COCSC1=NCCN1COC',NULL),
	(51151,0,0,NULL,'Consistent with Molecular Formula','C18H22Cl2N2O2S',401.35,NULL,'BC1E01CE88565076-FICuS-01-58','BC1E01CE88565076-FICTS-01-37','BC1E01CE88565076-uuuuu-01-07','InChI=1S/C18H22Cl2N2O2S/c1-21(2)9-11-5-13(19)7-15(17(11)23)25-16-8-14(20)6-12(18(16)24)10-22(3)4/h5-8,23-24H,9-10H2,1-4H3','InChIKey=HMNBKGOEAPHEDX-UHFFFAOYSA-N','CN(C)Cc1cc(Cl)cc(Sc2cc(Cl)cc(CN(C)C)c2O)c1O',NULL),
	(51152,0,0,'89585-48-8','Consistent with Molecular Formula','C14H15Cl2NO2S',332.244,NULL,'542AF6A53F94592F-FICuS-01-61','542AF6A53F94592F-FICTS-01-40','5E50805D9E5654AD-uuuuu-01-0D','InChI=1S/C12H8Cl2O2S.C2H7N/c13-7-1-3-9(15)11(5-7)17-12-6-8(14)2-4-10(12)16;1-3-2/h1-6,15-16H;3H,1-2H3','InChIKey=LJHMDDCDQYUMLM-UHFFFAOYSA-N','CNC.Oc1ccc(Cl)cc1Sc1cc(Cl)ccc1O',NULL),
	(51153,0,0,'5773-98-8','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'91B21B6D6E5FFEE2-FICuS-01-8A','91B21B6D6E5FFEE2-FICTS-01-69','91B21B6D6E5FFEE2-uuuuu-01-39','InChI=1S/C11H9NO2/c12-10-6-8(11(13)14)5-7-3-1-2-4-9(7)10/h1-6H,12H2,(H,13,14)','InChIKey=HLYLEARJBJRRTJ-UHFFFAOYSA-N','Nc1cc(C(=O)O)cc2ccccc12',NULL),
	(51154,0,0,'3264-21-9','Consistent with Molecular Formula','C18H12O',244.2922,NULL,'CF7B3644BEEC0F05-FICuS-01-84','CF7B3644BEEC0F05-FICTS-01-63','CF7B3644BEEC0F05-uuuuu-01-33','InChI=1S/C18H12O/c1-11(19)15-9-7-14-6-5-12-3-2-4-13-8-10-16(15)18(14)17(12)13/h2-10H,1H3','InChIKey=KCIJNJVCFPSUBQ-UHFFFAOYSA-N','CC(=O)c1ccc2ccc3cccc4ccc1c2c34',NULL),
	(51155,0,0,NULL,'Consistent with Molecular Formula','C12H11BrO2',267.1217,NULL,'551F980D3DB7765B-FICuS-01-61','551F980D3DB7765B-FICTS-01-40','551F980D3DB7765B-uuuuu-01-10','InChI=1S/C12H11BrO2/c1-14-10-7-6-9(13)12-8(10)4-3-5-11(12)15-2/h3-7H,1-2H3','InChIKey=WETIXPBBCSDHOX-UHFFFAOYSA-N','COc1ccc(Br)c2c(OC)cccc12',NULL),
	(51156,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O6S',300.2856,NULL,'E0BBF0C7E502F997-FICuS-01-7B','E0BBF0C7E502F997-FICTS-01-5A','963A43C32EBC39EB-uuuuu-01-25','InChI=1S/C10H9N2O2.CH4O4S/c1-11-6-2-3-8-7-9(12(13)14)4-5-10(8)11;1-5-6(2,3)4/h2-7H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=NROBNIXJKMPOMA-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1cccc2cc([N+](=O)[O-])ccc21',NULL),
	(51157,0,0,'557-08-4','Consistent with Molecular Formula','C11H20?O2Zn',249.6578,'Zinc undecylenate\nZinc 10-undecenoate\ncomponent of Desenex\nUndecylenic acid, zinc salt\n10-Undecenoic acid, zinc salt\n10-Undecenoic acid, zinc salt','18068E31D4B6AB41-FICuS-01-4F','18068E31D4B6AB41-FICTS-01-2E','18068E31D4B6AB41-uuuuu-01-FE','InChI=1S/C11H20O2.Zn/c1-2-3-4-5-6-7-8-9-10-11(12)13;/h2H,1,3-10H2,(H,12,13);/q;+2','InChIKey=GQUVPTFJLPQJTL-UHFFFAOYSA-N','*.C=CCCCCCCCCC(=O)O.[Zn+2]',NULL),
	(51158,1,0,'1437-90-7','Consistent with Molecular Formula','C4H7NS2',133.226,NULL,'E944DE4F09351923-FICuS-01-50','E944DE4F09351923-FICTS-01-2F','E944DE4F09351923-uuuuu-01-FF','InChI=1S/C4H7NS2/c1-3-2-5-4(6)7-3/h3H,2H2,1H3,(H,5,6)','InChIKey=OIKWJUAGJHMOOM-UHFFFAOYSA-N','CC1CNC(=S)S1','1'),
	(51159,0,0,'1084-17-9','Consistent with Molecular Formula','C7H4ClN3O6',261.5781,NULL,'58EF10D536613E13-FICuS-01-45','58EF10D536613E13-FICTS-01-24','58EF10D536613E13-uuuuu-01-F4','InChI=1S/C7H4ClN3O6/c1-3-4(9(12)13)2-5(10(14)15)6(8)7(3)11(16)17/h2H,1H3','InChIKey=ZXJVKHVKSYEZCW-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc([N+](=O)[O-])c(Cl)c1[N+](=O)[O-]',NULL),
	(51160,0,0,'70671-93-1','Consistent with Molecular Formula','C30H26',386.5354,NULL,'E17ED878DE8D2B88-FICuS-01-8D','E17ED878DE8D2B88-FICTS-01-6C','E17ED878DE8D2B88-uuuuu-01-3C','InChI=1S/C30H26/c1-5-15-25(16-6-1)29(26-17-7-2-8-18-26)23-13-14-24-30(27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-12,15-24H,13-14H2','InChIKey=ZDRQQHSMMIOMGI-UHFFFAOYSA-N','C(CCC=C(c1ccccc1)c1ccccc1)=C(c1ccccc1)c1ccccc1',NULL),
	(51161,0,0,'6883-66-5','Consistent with Molecular Formula','C20H26',266.4254,'1,1\'-Biphenyl, 2,2\',3,3\',4,4\',6,6\'-octamethyl-','06449C05ADC21118-FICuS-01-3B','06449C05ADC21118-FICTS-01-1A','06449C05ADC21118-uuuuu-01-EA','InChI=1S/C20H26/c1-11-9-13(3)19(17(7)15(11)5)20-14(4)10-12(2)16(6)18(20)8/h9-10H,1-8H3','InChIKey=MKRONAYRYHSNEU-UHFFFAOYSA-N','Cc1cc(C)c(-c2c(C)cc(C)c(C)c2C)c(C)c1C',NULL),
	(51162,0,0,NULL,'Consistent with Molecular Formula','C30H24',384.5196,NULL,'22BA8F936F019E94-FICuS-01-60','22BA8F936F019E94-FICTS-01-3F','22BA8F936F019E94-uuuuu-01-0F','InChI=1S/C30H24/c1-3-12-23(13-4-1)27-18-7-9-20-29(27)25-16-11-17-26(22-25)30-21-10-8-19-28(30)24-14-5-2-6-15-24/h1-10,12-16,18-22H,11,17H2','InChIKey=MHAFYEWXOINQCV-UHFFFAOYSA-N','C1=C(c2ccccc2-c2ccccc2)C=C(c2ccccc2-c2ccccc2)CC1',NULL),
	(51163,0,0,NULL,'Consistent with Molecular Formula','C30H24',384.5196,NULL,'139226D0F57DBEFA-FICuS-01-76','139226D0F57DBEFA-FICTS-01-55','139226D0F57DBEFA-uuuuu-01-25','InChI=1S/C30H24/c1-3-10-23(11-4-1)24-18-20-25(21-19-24)27-14-9-15-28(22-27)30-17-8-7-16-29(30)26-12-5-2-6-13-26/h1-8,10-14,16-22H,9,15H2','InChIKey=QFNMJKUSQHZBNW-UHFFFAOYSA-N','C1=C(c2ccc(-c3ccccc3)cc2)C=C(c2ccccc2-c2ccccc2)CC1',NULL),
	(51164,0,0,'553-71-9','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H6O2.1/2Ni','C7H6?NiO2',180.8166,'Nickel benzoate\nNickel(II) benzoate\nNickel benzoate, Ni(OBz)2\nBenzoic acid, nickel(2+) salt\nBenzoic acid, nickel(2+) salt','DA59FC9B33985BC5-FICuS-01-84','DA59FC9B33985BC5-FICTS-01-63','DA59FC9B33985BC5-uuuuu-01-33','InChI=1S/C7H6O2.Ni/c8-7(9)6-4-2-1-3-5-6;/h1-5H,(H,8,9);','InChIKey=PURYWPVXFLWPDC-UHFFFAOYSA-N','*.O=C(O)c1ccccc1.[Ni]',NULL),
	(51165,0,0,'4027-57-0','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'DD522BE241951160-FICuS-01-3C','DD522BE241951160-FICTS-01-1B','DD522BE241951160-uuuuu-01-EB','InChI=1S/C7H10N2O2/c1-3-11-7(10)6-4-5(2)8-9-6/h4H,3H2,1-2H3,(H,8,9)','InChIKey=BOTXQJAHRCGJEG-UHFFFAOYSA-N','CCOC(=O)c1cc(C)[nH]n1',NULL),
	(51166,0,0,'19336-95-9','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'D5556E336E0230C2-FICuS-01-40','D5556E336E0230C2-FICTS-01-1F','D5556E336E0230C2-uuuuu-01-EF','InChI=1S/C14H11NO4/c16-10-7-5-9(6-8-10)15-13(17)11-3-1-2-4-12(11)14(18)19/h1-8,16H,(H,15,17)(H,18,19)','InChIKey=GMOFUIZJTAXYMZ-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1ccc(O)cc1',NULL),
	(51167,0,1,'14121-93-8','Consistent with Molecular Formula','C15H10N2O3',266.2556,NULL,'0D8B7638BBFC3657-FICuS-01-6F','0D8B7638BBFC3657-FICTS-01-4E','0D8B7638BBFC3657-uuuuu-01-1E','InChI=1S/C15H10N2O3/c16-10-13(9-12-3-1-2-4-15(12)18)11-5-7-14(8-6-11)17(19)20/h1-9,18H','InChIKey=OGCNLLZQBUCRII-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1O)c1ccc([N+](=O)[O-])cc1','1'),
	(51168,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O8',414.3306,NULL,'F29BE369DA576FE3-FICuS-01-86','F29BE369DA576FE3-FICTS-01-65','F29BE369DA576FE3-uuuuu-01-35','InChI=1S/C18H14N4O8/c23-17(19-13-5-3-7-15(11-13)21(25)26)29-9-1-2-10-30-18(24)20-14-6-4-8-16(12-14)22(27)28/h3-8,11-12H,9-10H2,(H,19,23)(H,20,24)','InChIKey=PPCPUPUNPCFGAS-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)OCC#CCOC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(51169,0,0,'21840-67-5','Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'D1F9FC681541EBFC-FICuS-01-8D','D1F9FC681541EBFC-FICTS-01-6C','D1F9FC681541EBFC-uuuuu-01-3C','InChI=1S/C18H16N2O4/c21-17(19-15-9-3-1-4-10-15)23-13-7-8-14-24-18(22)20-16-11-5-2-6-12-16/h1-6,9-12H,13-14H2,(H,19,21)(H,20,22)','InChIKey=RULCWOHYYYFGED-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC#CCOC(=O)Nc1ccccc1',NULL),
	(51170,1,0,'93-52-7','Consistent with Molecular Formula','C8H8Br2',263.9592,'Dowspray 9\n(1,2-Dibromoethyl)benzene\n1,2-Dibromo-2-phenylethane\n1,2-Dibromo-1-phenylethane\n.alpha.,.beta.-Dibromoethylbenzene\nBenzene, (1,2-dibromoethyl)-\nBenzene, (1,2-dibromoethyl)-','977F3EE935ED70E7-FICuS-01-7E','977F3EE935ED70E7-FICTS-01-5D','977F3EE935ED70E7-uuuuu-01-2D','InChI=1S/C8H8Br2/c9-6-8(10)7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=SHKKTLSDGJRCTR-UHFFFAOYSA-N','BrCC(Br)c1ccccc1','1'),
	(51171,0,0,'626-39-1','Consistent with Molecular Formula','C6H3Br3',314.8017,'1,3,5-Tribromobenzene\nBenzene, 1,3,5-tribromo-\nBenzene, 1,3,5-tribromo-','6CC515CA76676059-FICuS-01-50','6CC515CA76676059-FICTS-01-2F','6CC515CA76676059-uuuuu-01-FF','InChI=1S/C6H3Br3/c7-4-1-5(8)3-6(9)2-4/h1-3H','InChIKey=YWDUZLFWHVQCHY-UHFFFAOYSA-N','Brc1cc(Br)cc(Br)c1',NULL),
	(51172,0,0,'615-54-3','Consistent with Molecular Formula','C6H3Br3',314.8017,'Benzene, 1,2,4-tribromo-\nBenzene, 1,2,4-tribromo-','56C9BBBAB437680C-FICuS-01-76','56C9BBBAB437680C-FICTS-01-55','56C9BBBAB437680C-uuuuu-01-25','InChI=1S/C6H3Br3/c7-4-1-2-5(8)6(9)3-4/h1-3H','InChIKey=FWAJPSIPOULHHH-UHFFFAOYSA-N','Brc1ccc(Br)c(Br)c1',NULL),
	(51173,1,0,'15294-92-5','Consistent with Molecular Formula','C8H16Cl3N2O2P',309.5594,NULL,'AAA3EA84A83F0569-FICuS-01-75','AAA3EA84A83F0569-FICTS-01-54','AAA3EA84A83F0569-uuuuu-01-24','InChI=1S/C8H16Cl3N2O2P/c9-2-4-13(8(6-10)7-11)16(14)12-3-1-5-15-16/h8H,1-7H2,(H,12,14)','InChIKey=WYXHEEOYHMNELB-UHFFFAOYSA-N','O=P1(N(CCCl)C(CCl)CCl)NCCCO1','1'),
	(51174,0,0,'7147-23-1','Consistent with Molecular Formula','C12H8NaO4S2',303.3026,NULL,'4BC95530FBE9505D-FICuS-01-6A','4BC95530FBE9505D-FICTS-01-49','C02EB93F9B92E2F5-uuuuu-01-2C','InChI=1S/C12H8O4S2.Na/c13-18(14,15)8-5-6-10-12(7-8)17-11-4-2-1-3-9(11)16-10;/h1-7H,(H,13,14,15);/q;+1','InChIKey=JYRCORPCXQJOEV-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(c1)Sc1ccccc1O2.[Na+]',NULL),
	(51175,0,0,NULL,'Consistent with Molecular Formula','C11H20ClNO4',265.7363,NULL,'26EE709F23B313A8-FICuS-01-56','26EE709F23B313A8-FICTS-01-35','F3010372EDCD0759-uuuuu-01-01','InChI=1S/C11H20N.ClHO4/c1-2-6-11(7-3-1)10-12(11)8-4-5-9-12;2-1(3,4)5/h1-10H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=BKQPGPZQVMCTOF-UHFFFAOYSA-M','C1CCC2(CC1)C[N+]21CCCC1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(51176,0,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'8F3C8799F4956338-FICuS-01-58','8F3C8799F4956338-FICTS-01-37','8F3C8799F4956338-uuuuu-01-07','InChI=1S/C17H21NO2/c1-3-13-20-17(19)12-10-15-9-11-16(18(15)2)14-7-5-4-6-8-14/h4-9,11H,3,10,12-13H2,1-2H3','InChIKey=JJGBNKISGMKKJR-UHFFFAOYSA-N','CCCOC(=O)CCc1ccc(-c2ccccc2)n1C',NULL),
	(51177,1,0,'94262-62-1','Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'4083CADAC000EF46-FICuS-01-67','4083CADAC000EF46-FICTS-01-46','4083CADAC000EF46-uuuuu-01-16','InChI=1S/C18H22N2O/c21-18(16-7-3-1-4-8-16)15-19-11-13-20(14-12-19)17-9-5-2-6-10-17/h1-10,18,21H,11-15H2','InChIKey=WGKAEQNBTHBDPF-UHFFFAOYSA-N','OC(CN1CCN(c2ccccc2)CC1)c1ccccc1','1'),
	(51178,0,0,'2665-61-4','Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C13H12IO.Br','C13H13BrIO',392.0536,NULL,'E2489398E6449FC0-FICuS-01-5C','E2489398E6449FC0-FICTS-01-3B','461942445A32A90C-uuuuu-01-E0','InChI=1S/C13H12IO.BrH/c1-15-13-9-7-12(8-10-13)14-11-5-3-2-4-6-11;/h2-10H,1H3;1H/q+1;','InChIKey=SCVWUEGPCIFJJM-UHFFFAOYSA-N','Br.COc1ccc([I+]c2ccccc2)cc1',NULL),
	(51179,1,0,'5408-15-1','Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'2D45F3BAD13D7610-FICuS-01-5C','2D45F3BAD13D7610-FICTS-01-3B','2D45F3BAD13D7610-uuuuu-01-0B','InChI=1S/C13H20N2O/c1-14-7-9-15(10-8-14)11-13(16)12-5-3-2-4-6-12/h2-6,13,16H,7-11H2,1H3','InChIKey=IPLZBLLGRUFZGL-UHFFFAOYSA-N','CN1CCN(CC(O)c2ccccc2)CC1','1'),
	(51180,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O',310.4382,NULL,'E8CB5710DBD79F33-FICuS-01-7C','E8CB5710DBD79F33-FICTS-01-5B','E8CB5710DBD79F33-uuuuu-01-2B','InChI=1S/C20H26N2O/c1-17-16-22(13-12-21(17)14-15-23)20(18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-11,17,20,23H,12-16H2,1H3','InChIKey=WEPUOPCZJBFJMW-UHFFFAOYSA-N','CC1CN(C(c2ccccc2)c2ccccc2)CCN1CCO','1'),
	(51181,0,0,'35757-19-8','Consistent with Molecular Formula','C7H5BrN2O3',245.0321,NULL,'F67E88B6191555E5-FICuS-01-5B','F67E88B6191555E5-FICTS-01-3A','F67E88B6191555E5-uuuuu-01-0A','InChI=1S/C7H5BrN2O3/c8-6-4(7(9)11)2-1-3-5(6)10(12)13/h1-3H,(H2,9,11)','InChIKey=TXFBJRKUCSPKPD-UHFFFAOYSA-N','NC(=O)c1cccc([N+](=O)[O-])c1Br',NULL),
	(51182,0,0,'253-52-1','Consistent with Molecular Formula','C8H6N2',130.1488,'2,3-Benzodiazine\nBenzo[d]pyridazine\n.beta.-Phenodiazine\n2,3-Diazanaphthalene\nPhthalazine\nPhthalazine','1F2CD1D58A11E69E-FICuS-01-75','1F2CD1D58A11E69E-FICTS-01-54','1F2CD1D58A11E69E-uuuuu-01-24','InChI=1S/C8H6N2/c1-2-4-8-6-10-9-5-7(8)3-1/h1-6H','InChIKey=LFSXCDWNBUNEEM-UHFFFAOYSA-N','c1ccc2cnncc2c1',NULL),
	(51183,1,0,'5416-77-3','Consistent with Molecular Formula','C26H40ClNO',418.0611,NULL,'987691367F45FCC0-FICuS-01-5A','987691367F45FCC0-FICTS-01-39','988A36D340C8258E-uuuuu-01-03','InChI=1S/C26H39NO.ClH/c1-3-5-11-17-27(18-12-6-4-2)20-26(28)25-19-21-13-7-8-14-22(21)23-15-9-10-16-24(23)25;/h9-10,15-16,19,26,28H,3-8,11-14,17-18,20H2,1-2H3;1H','InChIKey=VVKWWYCDQUVEIJ-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(51184,3,0,'125-12-2','Consistent with Molecular Formula','C12H20O2',196.2888,'Pichtosin\nPichtosine\nIsobornyl acetate\nAcetic acid, isobornyl ester\nBicyclo[2.2.1]heptan-2-ol, 1,7,7-trimethyl-, acetate, exo-\nIsoborneol, acetate','4F3611366697B4AA-FICuS-01-49','4F3611366697B4AA-FICTS-01-28','7ACEDA9FCAC199BB-uuuuu-01-68','InChI=1S/C12H20O2/c1-8(13)14-10-7-9-5-6-12(10,4)11(9,2)3/h9-10H,5-7H2,1-4H3/t9-,10+,12-/m1/s1','InChIKey=KGEKLUUHTZCSIP-JFGNBEQYSA-N','CC(=O)O[C@H]1C[C@H]2CC[C@@]1(C)C2(C)C','1'),
	(51185,0,0,'6180-80-9','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'CCC686515F0932B3-FICuS-01-58','CCC686515F0932B3-FICTS-01-37','CCC686515F0932B3-uuuuu-01-07','InChI=1S/C14H13NO/c1-10-2-4-11(5-3-10)14(16)12-6-8-13(15)9-7-12/h2-9H,15H2,1H3','InChIKey=RKCNDECTECXHCB-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccc(N)cc2)cc1',NULL),
	(51186,14,0,'35906-51-5','Consistent with Molecular Formula','C42H51NO16',825.862,'NSC 18335\nCINERUBIN B\nCINERUBIN B\nCinerubin B\nCinerubine B\nAntibiotic MA 144B2\n1-Naphthacenecarboxylic acid,4-[[[2\'\'\',3\'\'-anhydro]-O-3,6-dideoxy-.alpha.-L-erythro-hexopyranos-4-uloslyl-(1.fwdarw.4)-O-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl-(1.fwdarw.4)-2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-2-ethyl-1,2,3\n1-Naphthacenecarboxylic acid,4-[[[2\'\'\',3\'\'-anhydro]-O-3,6-dideoxy-.alpha.-L-erythro-hexopyranos-4-ulos-1-yl-(1.fwdarw.4)-O-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl-(1.fwdarw.4)-2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-2-ethyl-1,2','EF452B9AC28DE4F2-FICuS-01-8B','C6E5797AE8DCABE2-FICTS-01-7F','EF452B9AC28DE4F2-uuuuu-01-3A','InChI=1S/C42H51NO16/c1-8-42(51)15-27(30-19(34(42)40(50)52-7)11-20-31(36(30)48)37(49)33-23(45)10-9-22(44)32(33)35(20)47)57-28-12-21(43(5)6)38(17(3)53-28)58-29-14-25-39(18(4)54-29)59-41-26(56-25)13-24(46)16(2)55-41/h9-11,16-18,21,25-29,34,38-39,41,44-45,48,','InChIKey=ZBDDFHXUDIPRSM-UHFFFAOYSA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC4OC5CC(=O)C(C)OC5OC4C(C)O3)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)ccc(O)c2C3=O)C1C(=O)OC','1'),
	(51187,0,0,'7147-24-2','Consistent with Molecular Formula','C12H14N4O',230.2688,NULL,'D9E4EF6AB1FC6FDF-FICuS-01-C1','1BF7C08D4E78E66D-FICTS-01-62','D9E4EF6AB1FC6FDF-uuuuu-01-70','InChI=1S/C12H14N4O/c1-7-3-4-9(5-8(7)2)14-11-6-10(13)15-12(17)16-11/h3-6H,1-2H3,(H4,13,14,15,16,17)','InChIKey=RTGFOPZUFUDKCT-UHFFFAOYSA-N','Cc1ccc(Nc2cc(N)nc(=O)[nH]2)cc1C',NULL),
	(51188,0,0,'7147-25-3','Consistent with Molecular Formula','C12H13N5O2',259.267,NULL,'942F6E5EDE8A982F-FICuS-01-8C','82DB547BCE42961A-FICTS-01-47','942F6E5EDE8A982F-uuuuu-01-3B','InChI=1S/C12H13N5O2/c1-6-3-4-8(5-7(6)2)14-11-9(17-19)10(13)15-12(18)16-11/h3-5H,1-2H3,(H4,13,14,15,16,18)','InChIKey=BKBJHMRJDCRBGU-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(=O)nc(N)c2N=O)cc1C',NULL),
	(51189,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O3',261.2396,NULL,'AC70B50B5571F320-FICuS-01-48','33F04A9AF434806D-FICTS-01-34','AC70B50B5571F320-uuuuu-01-F7','InChI=1S/C11H11N5O3/c1-19-7-4-2-6(3-5-7)13-10-8(16-18)9(12)14-11(17)15-10/h2-5H,1H3,(H4,12,13,14,15,17)','InChIKey=ZDVWCRHNXCSKQP-UHFFFAOYSA-N','COc1ccc(Nc2[nH]c(=O)nc(N)c2N=O)cc1',NULL),
	(51190,0,0,'7147-26-4','Consistent with Molecular Formula','C10H8Cl2N4O',271.1054,'4-Amino-6-(3,4-dichloroanilino)-2-pyrimidinol\n2-Pyrimidinol, 4-amino-6-(3,4-dichloroanilino)-\nWLN: T6N CNJ BQ DZ FMR CG DG\n2(1H)-Pyrimidinone, 4-amino-6-[(3,4-dichlorophenyl)amino]-','4FD66630568AED74-FICuS-01-62','4E071727DDE32639-FICTS-01-2B','4FD66630568AED74-uuuuu-01-11','InChI=1S/C10H8Cl2N4O/c11-6-2-1-5(3-7(6)12)14-9-4-8(13)15-10(17)16-9/h1-4H,(H4,13,14,15,16,17)','InChIKey=VSAOXTFGFHWDSO-UHFFFAOYSA-N','Nc1cc(Nc2ccc(Cl)c(Cl)c2)[nH]c(=O)n1',NULL),
	(51191,0,0,'13495-35-7','Consistent with Molecular Formula','C4H11Cl3N2',193.5033,'1,1-Bis(2-chloroethyl)hydrazine monohydrochloride\nHydrazine, 1,1-bis(2-chloroethyl)-, monohydrochloride','EE3BE50940445BF3-FICuS-01-65','EE3BE50940445BF3-FICTS-01-44','EEC742EC7FC982BD-uuuuu-01-51','InChI=1S/C4H10Cl2N2.ClH/c5-1-3-8(7)4-2-6;/h1-4,7H2;1H','InChIKey=CGXNDDNPLNNCNN-UHFFFAOYSA-N','Cl.NN(CCCl)CCCl',NULL),
	(51192,0,0,'7355-55-7','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'D63F1FB78A86E811-FICuS-01-70','F2D98D58863D1506-FICTS-01-35','D63F1FB78A86E811-uuuuu-01-1F','InChI=1S/C6H6N4O/c7-6-9-4-3(1-2-8-4)5(11)10-6/h1-2H,(H4,7,8,9,10,11)','InChIKey=OLAFFPNXVJANFR-UHFFFAOYSA-N','Nc1nc2[nH]ccc2c(=O)[nH]1',NULL),
	(51193,0,0,'29872-58-0','Consistent with Molecular Formula','C6HClN4',164.5537,NULL,'783CC2C422FD3A4C-FICuS-01-71','783CC2C422FD3A4C-FICTS-01-50','783CC2C422FD3A4C-uuuuu-01-20','InChI=1S/C6HClN4/c7-6-10-4(2-8)1-5(3-9)11-6/h1H','InChIKey=DVTARKWYEZUTDM-UHFFFAOYSA-N','N#Cc1cc(C#N)nc(Cl)n1',NULL),
	(51194,0,1,'7147-27-5','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'F80C6E8F69ADC4EC-FICuS-01-A4','B890914E4DC41B98-FICTS-01-3F','F80C6E8F69ADC4EC-uuuuu-01-53','InChI=1S/C6H7N3O2/c1-4-2-5(3-7-11)9-6(10)8-4/h2-3,11H,1H3,(H,8,9,10)/b7-3+','InChIKey=NTWNLPJRFQXHEX-XVNBXDOJSA-N','Cc1cc(/C=N/O)[nH]c(=O)n1','1'),
	(51195,0,0,'6973-00-8','Consistent with Molecular Formula','C5H9ClN4',160.6059,NULL,'CA55D1CA74E56824-FICuS-01-67','CA55D1CA74E56824-FICTS-01-46','CAA9762F4B68B16A-uuuuu-01-27','InChI=1S/C5H8N4.ClH/c1-7-5-2-4(6)8-3-9-5;/h2-3H,1H3,(H3,6,7,8,9);1H','InChIKey=PGWPMWYFMSFZCR-UHFFFAOYSA-N','CNc1cc(N)ncn1.Cl',NULL),
	(51196,0,0,'6973-01-9','Consistent with Molecular Formula','C6H5N5',147.139,'4-Pteridinamine','45FD99F9C7ED6A9B-FICuS-01-A0','45FD99F9C7ED6A9B-FICTS-01-7F','45FD99F9C7ED6A9B-uuuuu-01-4F','InChI=1S/C6H5N5/c7-5-4-6(11-3-10-5)9-2-1-8-4/h1-3H,(H2,7,9,10,11)','InChIKey=VFATYAVSACUHHG-UHFFFAOYSA-N','Nc1ncnc2nccnc12',NULL),
	(51197,0,0,NULL,'Consistent with Molecular Formula','C8H8Br2N2',291.9726,'Pyridinium, 1-(2-bromoethyl)-3-cyano-, bromide','9C3546558C5E23A9-FICuS-01-53','9C3546558C5E23A9-FICTS-01-32','51786C3CDED279FC-uuuuu-01-32','InChI=1S/C8H8BrN2.BrH/c9-3-5-11-4-1-2-8(6-10)7-11;/h1-2,4,7H,3,5H2;1H/q+1;/p-1','InChIKey=RNNPGZBYCNFQOJ-UHFFFAOYSA-M','N#Cc1ccc[n+](CCBr)c1.[Br-]',NULL),
	(51198,4,0,NULL,'Consistent with Molecular Formula','C8H14O5',190.1956,NULL,'A1CE6464EA432163-FICuS-01-4E','A1CE6464EA432163-FICTS-01-2D','A1CE6464EA432163-uuuuu-01-FD','InChI=1S/C8H14O5/c1-13-8(12)4-2-5(9)7(11)6(10)3-4/h4-7,9-11H,2-3H2,1H3','InChIKey=BHBGXBOEMPWGLO-UHFFFAOYSA-N','COC(=O)C1CC(O)C(O)C(O)C1','1'),
	(51199,0,0,'16899-83-5','Consistent with Molecular Formula','C10H14ClNO3',231.6785,'U 24274A\nSKI 28467\n2-Dimethylamino-3\',4\'-dihydroxyacetophenone hydrochloride\nAcetophenone, 2-dimethylamino-3\',4\'-dihydroxy-, hydrochloride\nEthanone, 1-(3,4-dihydroxyphenyl)-2-(dimethylamino)-, hydrochloride\nAcetophenone, 2-(dimethylamino)-3\',4\'-dihydroxy-, hydrochloride','C70234A318F15F03-FICuS-01-3C','C70234A318F15F03-FICTS-01-1B','C7FE9346277C864D-uuuuu-01-1A','InChI=1S/C10H13NO3.ClH/c1-11(2)6-10(14)7-3-4-8(12)9(13)5-7;/h3-5,12-13H,6H2,1-2H3;1H','InChIKey=LVRPQCAWIVYJTP-UHFFFAOYSA-N','CN(C)CC(=O)c1ccc(O)c(O)c1.Cl',NULL),
	(51200,1,0,'38522-73-5','Consistent with Molecular Formula','C11H18INO3',339.1726,NULL,'78628F4DE72EA0B6-FICuS-01-70','78628F4DE72EA0B6-FICTS-01-4F','40B38EE0EA46CCEE-uuuuu-01-41','InChI=1S/C11H17NO3.HI/c1-12(2,3)7-11(15)8-4-5-9(13)10(14)6-8;/h4-6,11,15H,7H2,1-3H3,(H-,13,14);1H','InChIKey=QFGQGUUVPIAIJW-UHFFFAOYSA-N','C[N+](C)(C)CC(O)c1ccc(O)c(O)c1.[I-]','1'),
	(51201,3,0,'7151-00-0','Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'E2F8307CB91BECF0-FICuS-01-85','E2F8307CB91BECF0-FICTS-01-64','E2F8307CB91BECF0-uuuuu-01-34','InChI=1S/C21H30O2/c1-14(2)15-7-9-17-16(13-15)8-10-18-20(17,3)11-6-12-21(18,4)19(22)23-5/h7,9,13-14,18H,6,8,10-12H2,1-5H3','InChIKey=PGZCJOPTDHWYES-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3ccc(C(C)C)cc3CCC12','1'),
	(51202,2,0,'6164-62-1','Consistent with Molecular Formula','C9H16ClNO',189.6845,'9-Azabicyclo[3.3.1]nonan-3-one, 9-methyl-, hydrochloride\n9-Azabicyclo[3.3.1]nonan-3-one, 9-methyl-, hydrochloride','7FE524E3E36815F7-FICuS-01-65','7FE524E3E36815F7-FICTS-01-44','7F198306DCE5CCB9-uuuuu-01-30','InChI=1S/C9H15NO.ClH/c1-10-7-3-2-4-8(10)6-9(11)5-7;/h7-8H,2-6H2,1H3;1H','InChIKey=CVGRGXQEVKWHHS-UHFFFAOYSA-N','CN1C2CCCC1CC(=O)C2.Cl','1'),
	(51203,2,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'AB844E698BDA2DD7-FICuS-01-8E','AB844E698BDA2DD7-FICTS-01-6D','AB844E698BDA2DD7-uuuuu-01-3D','InChI=1S/C18H20O3/c1-18(17(19)20)9-3-4-16(18)14-6-5-13-11-15(21-2)8-7-12(13)10-14/h5-8,10-11,16H,3-4,9H2,1-2H3,(H,19,20)','InChIKey=KULGJFWFGLAJQL-UHFFFAOYSA-N','COc1ccc2cc(C3CCCC3(C)C(=O)O)ccc2c1','1'),
	(51204,1,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'A5F88A32BC5EBF8F-FICuS-01-9E','A5F88A32BC5EBF8F-FICTS-01-7D','A5F88A32BC5EBF8F-uuuuu-01-4D','InChI=1S/C18H18O3/c1-18(17(19)20)9-3-4-16(18)14-6-5-13-11-15(21-2)8-7-12(13)10-14/h4-8,10-11H,3,9H2,1-2H3,(H,19,20)','InChIKey=WWXNQHOSLAYQII-UHFFFAOYSA-N','COc1ccc2cc(C3=CCCC3(C)C(=O)O)ccc2c1','1'),
	(51205,1,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'0796A6930D0CF68F-FICuS-01-61','0796A6930D0CF68F-FICTS-01-40','0796A6930D0CF68F-uuuuu-01-10','InChI=1S/C17H18O3/c1-12(17(19)20)5-4-8-16(18)15-10-9-13-6-2-3-7-14(13)11-15/h2-3,6-7,9-12H,4-5,8H2,1H3,(H,19,20)','InChIKey=ZALCVDJWSHBRJP-UHFFFAOYSA-N','CC(CCCC(=O)c1ccc2ccccc2c1)C(=O)O','1'),
	(51206,0,0,'3911-49-7','Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'4FC2B8520FBA554E-FICuS-01-73','4FC2B8520FBA554E-FICTS-01-52','4FC2B8520FBA554E-uuuuu-01-22','InChI=1S/C19H15NO3/c21-19(15-7-3-1-4-8-15,16-9-5-2-6-10-16)17-11-13-18(14-12-17)20(22)23/h1-14,21H','InChIKey=DCBNCNBHACYEPI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(51207,2,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'6FD92FF25C23BBDA-FICuS-01-96','6FD92FF25C23BBDA-FICTS-01-75','6FD92FF25C23BBDA-uuuuu-01-45','InChI=1S/C17H18O2/c1-12-8-6-7-11-15(12)16(17(18)19)13(2)14-9-4-3-5-10-14/h3-11,13,16H,1-2H3,(H,18,19)','InChIKey=NFRBFWAVWRPLLW-UHFFFAOYSA-N','Cc1ccccc1C(C(=O)O)C(C)c1ccccc1','1'),
	(51208,2,0,NULL,'Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'0CD1495A5CDB4EE2-FICuS-01-80','0CD1495A5CDB4EE2-FICTS-01-5F','0CD1495A5CDB4EE2-uuuuu-01-2F','InChI=1S/C18H20O2/c1-13-8-6-7-11-16(13)17(12-18(19)20)14(2)15-9-4-3-5-10-15/h3-11,14,17H,12H2,1-2H3,(H,19,20)','InChIKey=TWGQPRNXJMVQSN-UHFFFAOYSA-N','Cc1ccccc1C(CC(=O)O)C(C)c1ccccc1','1'),
	(51209,2,0,NULL,'Consistent with Molecular Formula','C18H18O',250.3396,NULL,'BD0E41F868FC53DF-FICuS-01-8E','BD0E41F868FC53DF-FICTS-01-6D','BD0E41F868FC53DF-uuuuu-01-3D','InChI=1S/C18H18O/c1-12-7-3-4-8-14(12)17-11-18(19)16-10-6-5-9-15(16)13(17)2/h3-10,13,17H,11H2,1-2H3','InChIKey=HUFUMEYHWHDBLU-UHFFFAOYSA-N','Cc1ccccc1C1CC(=O)c2ccccc2C1C','1'),
	(51210,2,0,NULL,'Consistent with Molecular Formula','C18H18O',250.3396,NULL,'BD0E41F868FC53DF-FICuS-01-8E','BD0E41F868FC53DF-FICTS-01-6D','BD0E41F868FC53DF-uuuuu-01-3D','InChI=1S/C18H18O/c1-12-7-3-4-8-14(12)17-11-18(19)16-10-6-5-9-15(16)13(17)2/h3-10,13,17H,11H2,1-2H3','InChIKey=HUFUMEYHWHDBLU-UHFFFAOYSA-N','Cc1ccccc1C1CC(=O)c2ccccc2C1C','1'),
	(51211,3,0,NULL,'Consistent with Molecular Formula','C21H20O4',336.3866,NULL,'58CDBCB1C6A890BC-FICuS-01-93','58CDBCB1C6A890BC-FICTS-01-72','58CDBCB1C6A890BC-uuuuu-01-42','InChI=1S/C21H20O4/c1-12-8-4-5-9-14(12)17-13(2)15-10-6-7-11-16(15)19(22)18(17)20(23)21(24)25-3/h4-11,13,17-18H,1-3H3','InChIKey=UXSRAFNZFUBKPT-UHFFFAOYSA-N','COC(=O)C(=O)C1C(=O)c2ccccc2C(C)C1c1ccccc1C','1'),
	(51212,3,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'BA1D38D6436B2905-FICuS-01-53','BA1D38D6436B2905-FICTS-01-32','BA1D38D6436B2905-uuuuu-01-02','InChI=1S/C20H20O3/c1-12-8-4-5-9-14(12)17-13(2)15-10-6-7-11-16(15)19(21)18(17)20(22)23-3/h4-11,13,17-18H,1-3H3','InChIKey=RJIJKMUULKLTHQ-UHFFFAOYSA-N','COC(=O)C1C(=O)c2ccccc2C(C)C1c1ccccc1C','1'),
	(51213,0,0,NULL,'Consistent with Molecular Formula','C12H13ClO4',256.6853,NULL,'F057F990EAE10EA1-FICuS-01-74','F057F990EAE10EA1-FICTS-01-53','F057F990EAE10EA1-uuuuu-01-23','InChI=1S/C12H13ClO4/c1-3-16-11(14)8-6-5-7-9(13)10(8)12(15)17-4-2/h5-7H,3-4H2,1-2H3','InChIKey=VSLXXAWMHKYULO-UHFFFAOYSA-N','CCOC(=O)c1cccc(Cl)c1C(=O)OCC',NULL),
	(51214,0,0,'61539-35-3','Consistent with Molecular Formula','C10H9ClO4',228.6317,NULL,'88FBDE6C318A9E29-FICuS-01-87','88FBDE6C318A9E29-FICTS-01-66','88FBDE6C318A9E29-uuuuu-01-36','InChI=1S/C10H9ClO4/c1-14-9(12)6-4-3-5-7(11)8(6)10(13)15-2/h3-5H,1-2H3','InChIKey=KOKARLQQVBKCKH-UHFFFAOYSA-N','COC(=O)c1cccc(Cl)c1C(=O)OC',NULL),
	(51215,0,0,'62646-19-9','Consistent with Molecular Formula','C16H15ClO',258.7469,NULL,'4143178475C4BFAC-FICuS-01-56','4143178475C4BFAC-FICTS-01-35','4143178475C4BFAC-uuuuu-01-05','InChI=1S/C16H15ClO/c1-10-7-11(2)15(12(3)8-10)16(18)13-5-4-6-14(17)9-13/h4-9H,1-3H3','InChIKey=HAFDRENBBRLLDI-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2cccc(Cl)c2)c(C)c1',NULL),
	(51216,0,0,'5162-03-8','Consistent with Molecular Formula','C13H9ClO',216.6665,'o-Chlorobenzophenone\n2-Chlorobenzophenone\nMethanone, (2-chlorophenyl)phenyl-\nBenzophenone, 2-chloro-','458574CD69CDC9F2-FICuS-01-79','458574CD69CDC9F2-FICTS-01-58','458574CD69CDC9F2-uuuuu-01-28','InChI=1S/C13H9ClO/c14-12-9-5-4-8-11(12)13(15)10-6-2-1-3-7-10/h1-9H','InChIKey=VMHYWKBKHMYRNF-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1Cl',NULL),
	(51217,0,0,'57800-68-7','Consistent with Molecular Formula','C15H13ClO',244.7201,NULL,'28653866BCBD1FB2-FICuS-01-69','28653866BCBD1FB2-FICTS-01-48','28653866BCBD1FB2-uuuuu-01-18','InChI=1S/C15H13ClO/c1-10-6-7-14(11(2)8-10)15(17)12-4-3-5-13(16)9-12/h3-9H,1-2H3','InChIKey=COFUWPXPXNYUOV-UHFFFAOYSA-N','Cc1ccc(C(=O)c2cccc(Cl)c2)c(C)c1',NULL),
	(51218,0,0,'71783-50-1','Consistent with Molecular Formula','C16H15ClO',258.7469,NULL,'60B066526F124924-FICuS-01-24','60B066526F124924-FICTS-01-03','60B066526F124924-uuuuu-01-D3','InChI=1S/C16H15ClO/c1-10-8-11(2)15(12(3)9-10)16(18)13-6-4-5-7-14(13)17/h4-9H,1-3H3','InChIKey=FKMWZVIVMLJAEM-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2ccccc2Cl)c(C)c1',NULL),
	(51219,0,0,NULL,'Consistent with Molecular Formula','C10H9ClO4',228.6317,NULL,'FE75D364385780D9-FICuS-01-5B','FE75D364385780D9-FICTS-01-3A','FE75D364385780D9-uuuuu-01-0A','InChI=1S/C10H9ClO4/c1-2-15-10(14)6-4-3-5-7(11)8(6)9(12)13/h3-5H,2H2,1H3,(H,12,13)','InChIKey=DCJZOMQIXIAPDI-UHFFFAOYSA-N','CCOC(=O)c1cccc(Cl)c1C(=O)O',NULL),
	(51220,0,0,NULL,'Consistent with Molecular Formula','C15H11ClO3',274.7031,NULL,'97E5E28C00809F88-FICuS-01-5A','97E5E28C00809F88-FICTS-01-39','97E5E28C00809F88-uuuuu-01-09','InChI=1S/C15H11ClO3/c1-19-15(18)12-8-7-11(16)9-13(12)14(17)10-5-3-2-4-6-10/h2-9H,1H3','InChIKey=MVSNBDPWVFXZBX-UHFFFAOYSA-N','COC(=O)c1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(51221,0,0,NULL,'Consistent with Molecular Formula','C17H15ClO3',302.7567,NULL,'6D5D5986FFFC8751-FICuS-01-80','6D5D5986FFFC8751-FICTS-01-5F','6D5D5986FFFC8751-uuuuu-01-2F','InChI=1S/C17H15ClO3/c1-10-7-8-12(11(2)9-10)16(19)15-13(17(20)21-3)5-4-6-14(15)18/h4-9H,1-3H3','InChIKey=XLFQCVLEDRKUGD-UHFFFAOYSA-N','COC(=O)c1cccc(Cl)c1C(=O)c1ccc(C)cc1C',NULL),
	(51222,0,0,NULL,'Consistent with Molecular Formula','C17H15ClO3',302.7567,NULL,'CBD408B99FD5C22E-FICuS-01-8B','CBD408B99FD5C22E-FICTS-01-6A','CBD408B99FD5C22E-uuuuu-01-3A','InChI=1S/C17H15ClO3/c1-9-7-10(2)14(11(3)8-9)16(19)12-5-4-6-13(18)15(12)17(20)21/h4-8H,1-3H3,(H,20,21)','InChIKey=NBXZNMNWMOLYSE-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2cccc(Cl)c2C(=O)O)c(C)c1',NULL),
	(51223,0,0,'27563-65-1','Consistent with Molecular Formula','C8H5ClO4',200.5781,'3-Chlorophthalic acid\n1,2-Benzenedicarboxylic acid, 3-chloro-\nPhthalic acid, 3-chloro-','5A72C88C2811834E-FICuS-01-4C','5A72C88C2811834E-FICTS-01-2B','5A72C88C2811834E-uuuuu-01-FB','InChI=1S/C8H5ClO4/c9-5-3-1-2-4(7(10)11)6(5)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=BKFXSOCDAQACQM-UHFFFAOYSA-N','O=C(O)c1cccc(Cl)c1C(=O)O',NULL),
	(51224,0,0,'4228-10-8','Consistent with Molecular Formula','C11H12O',160.2152,'5-Acetylindan\n5-Acetylindane\nEthanone, 1-(2,3-dihydro-1H-inden-5-yl)-\nKetone, 5-indanyl methyl','A5A6171773DF9A26-FICuS-01-5A','A5A6171773DF9A26-FICTS-01-39','A5A6171773DF9A26-uuuuu-01-09','InChI=1S/C11H12O/c1-8(12)10-6-5-9-3-2-4-11(9)7-10/h5-7H,2-4H2,1H3','InChIKey=HCMWPTFPUCPKQM-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)CCC2',NULL),
	(51225,1,0,'20258-77-9','Consistent with Molecular Formula','C12H12',156.2268,NULL,'75797F94732DBB42-FICuS-01-57','75797F94732DBB42-FICTS-01-36','75797F94732DBB42-uuuuu-01-06','InChI=1S/C12H12/c1-2-5-10-8-9-11-6-3-4-7-12(10)11/h2-4,6-10H,1,5H2','InChIKey=CUTPMEVNBWCXGK-UHFFFAOYSA-N','C=CCC1C=Cc2ccccc21','1'),
	(51226,1,0,'61949-83-5','Consistent with Molecular Formula','C9H11N',133.1926,NULL,'CDD6F39E630FA37E-FICuS-01-8E','CDD6F39E630FA37E-FICTS-01-6D','CDD6F39E630FA37E-uuuuu-01-3D','InChI=1S/C9H11N/c10-9-6-5-7-3-1-2-4-8(7)9/h1-4,9H,5-6,10H2','InChIKey=XJEVHMGJSYVQBQ-UHFFFAOYSA-N','NC1CCc2ccccc21','1'),
	(51227,0,0,'60669-08-1','Consistent with Molecular Formula','C9H9Cl',152.6231,NULL,'5BEB24F8251AEBCA-FICuS-01-8D','5BEB24F8251AEBCA-FICTS-01-6C','5BEB24F8251AEBCA-uuuuu-01-3C','InChI=1S/C9H9Cl/c10-9-5-4-7-2-1-3-8(7)6-9/h4-6H,1-3H2','InChIKey=ZEPFMUDJBSAEJR-UHFFFAOYSA-N','Clc1ccc2c(c1)CCC2',NULL),
	(51228,0,0,'18775-42-3','Consistent with Molecular Formula','C10H11Cl',166.6499,NULL,'E96B063C8FE5E4B3-FICuS-01-7F','E96B063C8FE5E4B3-FICTS-01-5E','E96B063C8FE5E4B3-uuuuu-01-2E','InChI=1S/C10H11Cl/c11-7-8-4-5-9-2-1-3-10(9)6-8/h4-6H,1-3,7H2','InChIKey=CVUZRMUCKVDRRQ-UHFFFAOYSA-N','ClCc1ccc2c(c1)CCC2',NULL),
	(51229,2,0,'74925-48-7','Consistent with Molecular Formula','C9H8Cl2',187.0682,NULL,'D89D861859A3B623-FICuS-01-56','D89D861859A3B623-FICTS-01-35','D89D861859A3B623-uuuuu-01-05','InChI=1S/C9H8Cl2/c10-8-5-6-3-1-2-4-7(6)9(8)11/h1-4,8-9H,5H2','InChIKey=ZIVBBZXNYVLXTP-UHFFFAOYSA-N','ClC1Cc2ccccc2C1Cl','1'),
	(51230,2,0,'4647-43-2','Consistent with Molecular Formula','C9H10O2',150.1768,'trans-1,2-Indandiol\ntrans-1,2-Dihydroxyindane\n1H-Indene-1,2-diol, 2,3-dihydro-, trans-\n1,2-Indandiol, trans-\n1,2-Indandiol, trans-','098A4CCA76DFA41D-FICuS-01-85','098A4CCA76DFA41D-FICTS-01-64','1FB881CBDDB9D4AC-uuuuu-01-54','InChI=1S/C9H10O2/c10-8-5-6-3-1-2-4-7(6)9(8)11/h1-4,8-11H,5H2/t8-,9-/m1/s1','InChIKey=YKXXBEOXRPZVCC-RKDXNWHRSA-N','OC1Cc2ccccc2C1O','1'),
	(51231,1,0,'6953-66-8','Consistent with Molecular Formula','C11H12',144.2158,'1H-Indene, 1-ethyl-','FC08F69B8B043918-FICuS-01-62','FC08F69B8B043918-FICTS-01-41','FC08F69B8B043918-uuuuu-01-11','InChI=1S/C11H12/c1-2-9-7-8-10-5-3-4-6-11(9)10/h3-9H,2H2,1H3','InChIKey=IEKPDJDYFASRFB-UHFFFAOYSA-N','CCC1C=Cc2ccccc21','1'),
	(51232,2,0,'80220-33-3','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'E29BB467C57E42F3-FICuS-01-6F','E29BB467C57E42F3-FICTS-01-4E','8CE2E5BE15947CB7-uuuuu-01-2F','InChI=1S/C11H12O3/c12-10(13)6-8-5-7-3-1-2-4-9(7)11(8)14/h1-4,8,11,14H,5-6H2,(H,12,13)/t8-,11-/m0/s1','InChIKey=YGRMFAVGMGZPOI-KWQFWETISA-N','O=C(O)CC1Cc2ccccc2C1O','1'),
	(51233,0,0,'16214-27-0','Consistent with Molecular Formula','C9H6O2',146.1452,'1,2-Indandione','034BED4AE2E8FDC5-FICuS-01-94','034BED4AE2E8FDC5-FICTS-01-73','034BED4AE2E8FDC5-uuuuu-01-43','InChI=1S/C9H6O2/c10-8-5-6-3-1-2-4-7(6)9(8)11/h1-4H,5H2','InChIKey=WFFZGYRTVIPBFN-UHFFFAOYSA-N','O=C1Cc2ccccc2C1=O',NULL),
	(51234,0,0,'3349-63-1','Consistent with Molecular Formula','C9H9NO',147.1762,'2-Indanone oxime\n2-Indanone, oxime\n2H-Inden-2-one, 1,3-dihydro-, oxime','85407D08630025D5-FICuS-01-24','85407D08630025D5-FICTS-01-03','85407D08630025D5-uuuuu-01-D3','InChI=1S/C9H9NO/c11-10-9-5-7-3-1-2-4-8(7)6-9/h1-4,11H,5-6H2','InChIKey=UJLFLOAXKVGYIA-UHFFFAOYSA-N','ON=C1Cc2ccccc2C1',NULL),
	(51235,0,0,'51591-60-7','Consistent with Molecular Formula','C9H10NaO3S',221.226,NULL,'7ABA3F1C6751A6F4-FICuS-01-73','7ABA3F1C6751A6F4-FICTS-01-52','F15DD313072A145C-uuuuu-01-F8','InChI=1S/C9H10O3S.Na/c10-13(11,12)9-5-4-7-2-1-3-8(7)6-9;/h4-6H,1-3H2,(H,10,11,12);/q;+1','InChIKey=YEBCHRMXXLPGQR-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(c1)CCC2.[Na+]',NULL),
	(51236,1,0,'26452-98-2','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'BAADD98C847805A6-FICuS-01-7E','BAADD98C847805A6-FICTS-01-5D','BAADD98C847805A6-uuuuu-01-2D','InChI=1S/C11H12O2/c1-8(12)13-11-7-6-9-4-2-3-5-10(9)11/h2-5,11H,6-7H2,1H3','InChIKey=BZZWYQKRGRYJAX-UHFFFAOYSA-N','CC(=O)OC1CCc2ccccc21','1'),
	(51237,2,0,'19598-07-3','Consistent with Molecular Formula','C13H14O4',234.2512,'1H-Indene-1,2-diol, 2,3-dihydro-, diacetate, trans-\n1,2-Indandiol, diacetate, trans-','39B59F377C0D5E87-FICuS-01-6A','39B59F377C0D5E87-FICTS-01-49','5253EEC9E1F1DA61-uuuuu-01-24','InChI=1S/C13H14O4/c1-8(14)16-12-7-10-5-3-4-6-11(10)13(12)17-9(2)15/h3-6,12-13H,7H2,1-2H3/t12-,13-/m1/s1','InChIKey=ZSAGZMJOVRIXMF-CHWSQXEVSA-N','CC(=O)OC1Cc2ccccc2C1OC(C)=O','1'),
	(51238,1,0,'38199-89-2','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'76A42527C059F8F8-FICuS-01-56','76A42527C059F8F8-FICTS-01-35','76A42527C059F8F8-uuuuu-01-05','InChI=1S/C16H16O/c1-17-14-9-6-13(7-10-14)16-11-8-12-4-2-3-5-15(12)16/h2-7,9-10,16H,8,11H2,1H3','InChIKey=AGEMRMUQTABLGA-UHFFFAOYSA-N','COc1ccc(C2CCc3ccccc32)cc1','1'),
	(51239,1,0,'5020-21-3','Consistent with Molecular Formula','C10H8O2',160.172,'Indene-1-carboxylic acid','A2402C586D8E0261-FICuS-01-40','A2402C586D8E0261-FICTS-01-1F','A2402C586D8E0261-uuuuu-01-EF','InChI=1S/C10H8O2/c11-10(12)9-6-5-7-3-1-2-4-8(7)9/h1-6,9H,(H,11,12)','InChIKey=KGWYICAEPBCRBL-UHFFFAOYSA-N','O=C(O)C1C=Cc2ccccc21','1'),
	(51240,0,0,'28476-72-4','Inconsistent with Molecular Formula - Could not find formula fragment for C9H8 in (C9H8.C4H2O3)x','C13H10O3',214.2202,NULL,'CA467BD4D7C9BFD3-FICuS-01-9C','CA467BD4D7C9BFD3-FICTS-01-7B','52E01030D29F30AA-uuuuu-01-F0','InChI=1S/C9H8.C4H2O3/c1-2-5-9-7-3-6-8(9)4-1;5-3-1-2-4(6)7-3/h1-6H,7H2;1-2H','InChIKey=ILXSCDUHHGVMOY-UHFFFAOYSA-N','C1=Cc2ccccc2C1.O=C1C=CC(=O)O1',NULL),
	(51241,0,0,'767-60-2','Consistent with Molecular Formula','C10H10',130.189,'3-Methylindene\n1H-Indene, 3-methyl-\nIndene, 3-methyl-','B07F2987AD8B118E-FICuS-01-6E','B07F2987AD8B118E-FICTS-01-4D','B07F2987AD8B118E-uuuuu-01-1D','InChI=1S/C10H10/c1-8-6-7-9-4-2-3-5-10(8)9/h2-6H,7H2,1H3','InChIKey=COOKKJGOGWACMY-UHFFFAOYSA-N','CC1=CCc2ccccc21',NULL),
	(51242,0,0,'41734-55-8','Consistent with Molecular Formula','C9H7NO2',161.1598,'5-Nitroindene\n1H-Indene, 5-nitro-','27F99443007C7A9A-FICuS-01-4F','27F99443007C7A9A-FICTS-01-2E','27F99443007C7A9A-uuuuu-01-FE','InChI=1S/C9H7NO2/c11-10(12)9-5-4-7-2-1-3-8(7)6-9/h1,3-6H,2H2','InChIKey=OHNKSVVCUPOUDJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C=CC2',NULL),
	(51243,0,0,'9003-64-9','No Comparision - Error parsing formula suffix - x','C9H8',116.1622,NULL,'52E01030D29F30AA-FICuS-01-41','52E01030D29F30AA-FICTS-01-20','52E01030D29F30AA-uuuuu-01-F0','InChI=1S/C9H8/c1-2-5-9-7-3-6-8(9)4-1/h1-6H,7H2','InChIKey=YBYIRNPNPLQARY-UHFFFAOYSA-N','C1=Cc2ccccc2C1',NULL),
	(51244,0,0,'974-60-7','Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'FBF2FF84C90C1D51-FICuS-01-89','FBF2FF84C90C1D51-FICTS-01-68','FBF2FF84C90C1D51-uuuuu-01-38','InChI=1S/C18H20O6/c19-15(20)6-5-12-11-18(9-7-16(21)22,10-8-17(23)24)14-4-2-1-3-13(12)14/h1-4,11H,5-10H2,(H,19,20)(H,21,22)(H,23,24)','InChIKey=ZWENHEKKPRSNLT-UHFFFAOYSA-N','O=C(O)CCC1=CC(CCC(=O)O)(CCC(=O)O)c2ccccc21',NULL),
	(51245,0,0,'1729-65-3','Consistent with Molecular Formula','C18H17N3',275.3524,NULL,'EDCB064191D5631D-FICuS-01-61','EDCB064191D5631D-FICTS-01-40','EDCB064191D5631D-uuuuu-01-10','InChI=1S/C18H17N3/c19-11-3-6-15-14-18(9-4-12-20,10-5-13-21)17-8-2-1-7-16(15)17/h1-2,7-8,14H,3-6,9-10H2','InChIKey=ZNGGADTVLFYLIB-UHFFFAOYSA-N','N#CCCC1=CC(CCC#N)(CCC#N)c2ccccc21',NULL),
	(51246,0,0,NULL,'Consistent with Molecular Formula','C7H8Cl2N2O3S',271.1178,NULL,'5D4CC64E3FA0E0E0-FICuS-01-7D','5D4CC64E3FA0E0E0-FICTS-01-5C','5D4CC64E3FA0E0E0-uuuuu-01-2C','InChI=1S/C7H8Cl2N2O3S/c1-4-5(3-14-15(2,12)13)6(8)11-7(9)10-4/h3H2,1-2H3','InChIKey=JCBWBVLBNPDZNS-UHFFFAOYSA-N','Cc1nc(Cl)nc(Cl)c1COS(C)(=O)=O',NULL),
	(51247,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N2O3S',347.2154,NULL,'BFF5BDEA4BF42029-FICuS-01-93','BFF5BDEA4BF42029-FICTS-01-72','BFF5BDEA4BF42029-uuuuu-01-42','InChI=1S/C13H12Cl2N2O3S/c1-8-3-5-10(6-4-8)21(18,19)20-7-11-9(2)16-13(15)17-12(11)14/h3-6H,7H2,1-2H3','InChIKey=RIDQJRDMQKZFIF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCc2c(C)nc(Cl)nc2Cl)cc1',NULL),
	(51248,1,0,'7251-52-7','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'BA4AFB0A382C9B38-FICuS-01-7E','BA4AFB0A382C9B38-FICTS-01-5D','BA4AFB0A382C9B38-uuuuu-01-2D','InChI=1S/C13H12N2O/c14-13(16)12(10-6-2-1-3-7-10)11-8-4-5-9-15-11/h1-9,12H,(H2,14,16)','InChIKey=PYAPITOPBTXXNJ-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)c1ccccn1','1'),
	(51249,0,0,'6972-74-3','Consistent with Molecular Formula','C10H7Cl2N3O2',272.0902,NULL,'8B4F70ED21FDF59A-FICuS-01-8D','C0FCBB783ADFBF40-FICTS-01-7F','8B4F70ED21FDF59A-uuuuu-01-3C','InChI=1S/C10H7Cl2N3O2/c11-6-2-1-5(3-7(6)12)13-8-4-9(16)15-10(17)14-8/h1-4H,(H3,13,14,15,16,17)','InChIKey=LIRVMDIXHXAYMS-UHFFFAOYSA-N','O=c1cc(Nc2ccc(Cl)c(Cl)c2)[nH]c(=O)[nH]1',NULL),
	(51250,0,0,'6972-75-4','Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'69207EF543EC5765-FICuS-01-55','4B1522A7FE00E2B1-FICTS-01-33','69207EF543EC5765-uuuuu-01-04','InChI=1S/C11H12N4O2/c1-17-8-4-2-7(3-5-8)13-10-6-9(12)14-11(16)15-10/h2-6H,1H3,(H4,12,13,14,15,16)','InChIKey=IDSNPVUDKMWZOU-UHFFFAOYSA-N','COc1ccc(Nc2cc(N)nc(=O)[nH]2)cc1',NULL),
	(51251,3,0,'20708-31-0','Consistent with Molecular Formula','C12H18N6',246.3144,NULL,'00B9C6F8AE0DBB18-FICuS-01-80','00B9C6F8AE0DBB18-FICTS-01-5F','00B9C6F8AE0DBB18-uuuuu-01-2F','InChI=1S/C12H18N6/c1-7-4-16(7)10-13-11(17-5-8(17)2)15-12(14-10)18-6-9(18)3/h7-9H,4-6H2,1-3H3','InChIKey=IRIIKYVSZMJVNX-UHFFFAOYSA-N','CC1CN1c1nc(N2CC2C)nc(N2CC2C)n1','1'),
	(51252,3,0,'20662-49-1','Consistent with Molecular Formula','C12H18N6',246.3144,NULL,'00B9C6F8AE0DBB18-FICuS-01-80','00B9C6F8AE0DBB18-FICTS-01-5F','00B9C6F8AE0DBB18-uuuuu-01-2F','InChI=1S/C12H18N6/c1-7-4-16(7)10-13-11(17-5-8(17)2)15-12(14-10)18-6-9(18)3/h7-9H,4-6H2,1-3H3','InChIKey=IRIIKYVSZMJVNX-UHFFFAOYSA-N','CC1CN1c1nc(N2CC2C)nc(N2CC2C)n1','1'),
	(51253,4,0,NULL,'Consistent with Molecular Formula','C9H18N3OP',215.2345,'Phosphine oxide, tris[1-(2-methylaziridinyl)]-','B0804710C1D71D23-FICuS-01-36','B0804710C1D71D23-FICTS-01-15','B0804710C1D71D23-uuuuu-01-E5','InChI=1S/C9H18N3OP/c1-7-4-10(7)14(13,11-5-8(11)2)12-6-9(12)3/h7-9H,4-6H2,1-3H3','InChIKey=AVUYXHYHTTVPRX-UHFFFAOYSA-N','CC1CN1P(=O)(N1CC1C)N1CC1C','1'),
	(51254,4,0,NULL,'Consistent with Molecular Formula','C9H18N3OP',215.2345,'Phosphine oxide, tris[1-(2-methylaziridinyl)]-','B0804710C1D71D23-FICuS-01-36','B0804710C1D71D23-FICTS-01-15','B0804710C1D71D23-uuuuu-01-E5','InChI=1S/C9H18N3OP/c1-7-4-10(7)14(13,11-5-8(11)2)12-6-9(12)3/h7-9H,4-6H2,1-3H3','InChIKey=AVUYXHYHTTVPRX-UHFFFAOYSA-N','CC1CN1P(=O)(N1CC1C)N1CC1C','1'),
	(51255,0,0,'7346-14-7','Consistent with Molecular Formula','C6H14N4O2',174.2022,'NSC 62579\nN,N\'-Dinitroso-N,N\'-diethylethylenediamine\nN,N\'-Diethyl-N,N\'-dinitrosoethylenediamine\nWLN: ONN2&2N2&NO\n1,2-Ethanediamine, N,N\'-diethyl-N,N\'-dinitroso-\nEthylenediamine, N,N\'-diethyl-N,N\'-dinitroso-','2B4FB60F0BAA8C05-FICuS-01-77','2B4FB60F0BAA8C05-FICTS-01-56','2B4FB60F0BAA8C05-uuuuu-01-26','InChI=1S/C6H14N4O2/c1-3-9(7-11)5-6-10(4-2)8-12/h3-6H2,1-2H3','InChIKey=OZTCCANDHYUXMW-UHFFFAOYSA-N','CCN(CCN(CC)N=O)N=O',NULL),
	(51256,0,0,'6972-76-5','Consistent with Molecular Formula','C5H12N4O2',160.1754,'NSC 62580\nN,N\'-Dinitroso-N,N\'-dimethyl-1,3-propanediamine\nN,N\'-Dimethyl-N,N\'-dinitroso-1,3-propanediamine\nWLN: ONN1&3N1&NO\n1,3-Propanediamine, N,N\'-dimethyl-N,N\'-dinitroso-\n1,3-Propanediamine, N,N\'-dimethyl-N,N\'-dinitroso-','4FD6EF31225D01C7-FICuS-01-62','4FD6EF31225D01C7-FICTS-01-41','4FD6EF31225D01C7-uuuuu-01-11','InChI=1S/C5H12N4O2/c1-8(6-10)4-3-5-9(2)7-11/h3-5H2,1-2H3','InChIKey=BUEVBYZCPKOUOP-UHFFFAOYSA-N','CN(CCCN(C)N=O)N=O',NULL),
	(51257,0,0,'6972-77-6','Consistent with Molecular Formula','C5H7N3O2',141.1292,'1-Cyanoacetyl-3-methylurea\nN-Methyl-N\'-cyanoacetylurea\nUrea, 1-cyanoacetyl-3-methyl-\nAcetamide, 2-cyano-N-[(methylamino)carbonyl]-','AD35EAB9204E6D75-FICuS-01-76','AD35EAB9204E6D75-FICTS-01-55','AD35EAB9204E6D75-uuuuu-01-25','InChI=1S/C5H7N3O2/c1-7-5(10)8-4(9)2-3-6/h2H2,1H3,(H2,7,8,9,10)','InChIKey=JUFPKJMSAUDBBT-UHFFFAOYSA-N','CNC(=O)NC(=O)CC#N',NULL),
	(51258,0,0,'6972-78-7','Consistent with Molecular Formula','C5H6N4O3',170.1274,NULL,'DB53C316AE55505A-FICuS-01-5D','9341FED8A94B9C0A-FICTS-01-5B','DB53C316AE55505A-uuuuu-01-0C','InChI=1S/C5H6N4O3/c1-9-3(6)2(8-12)4(10)7-5(9)11/h6H2,1H3,(H,7,10,11)','InChIKey=AHOWVSJPUQTRNN-UHFFFAOYSA-N','Cn1c(N)c(N=O)c(=O)[nH]c1=O',NULL),
	(51259,0,0,'6972-79-8','Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'EFA57E0A123C1136-FICuS-01-59','EFA57E0A123C1136-FICTS-01-38','EFA57E0A123C1136-uuuuu-01-08','InChI=1S/C17H20O3/c18-17(13-19-11-15-7-3-1-4-8-15)14-20-12-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=ARLSYSVVBAMYKA-UHFFFAOYSA-N','OC(COCc1ccccc1)COCc1ccccc1',NULL),
	(51260,0,0,'89588-28-3','Consistent with Molecular Formula','C9H9N5O2',219.2024,NULL,'762CBD6FC39A7A14-FICuS-01-78','762CBD6FC39A7A14-FICTS-01-57','762CBD6FC39A7A14-uuuuu-01-27','InChI=1S/C9H9N5O2/c1-12-5(4-10)11-7-6(12)8(15)14(3)9(16)13(7)2/h1-3H3','InChIKey=LYHFEJUGBVVGIC-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(C#N)n2C)n(C)c1=O',NULL),
	(51261,0,0,'64398-14-7','Consistent with Molecular Formula','C8H9ClN4O2',228.6377,'1H-Purine-2,6-dione, 8-(chloromethyl)-3,7-dihydro-1,3-dimethyl-','DD7EC6C3C7379411-FICuS-01-6D','8A973B8E760FA14B-FICTS-01-4C','DD7EC6C3C7379411-uuuuu-01-1C','InChI=1S/C8H9ClN4O2/c1-12-6-5(10-4(3-9)11-6)7(14)13(2)8(12)15/h3H2,1-2H3,(H,10,11)','InChIKey=HJSGELSOSFEWNH-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCl)nc2n(C)c1=O',NULL),
	(51262,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O4S',311.3148,NULL,'C224C3529EEDCFB4-FICuS-01-85','C224C3529EEDCFB4-FICTS-01-64','C224C3529EEDCFB4-uuuuu-01-34','InChI=1S/C11H13N5O4S/c1-14-6-8(15(2)11(20)16(3)10(6)19)13-9(14)7(12)21-4-5(17)18/h12H,4H2,1-3H3,(H,17,18)/b12-7-','InChIKey=YGNWCFFTUCWYGM-GHXNOFRVSA-N','Cn1c(=O)c2c(nc(C(=N)SCC(=O)O)n2C)n(C)c1=O',NULL),
	(51263,0,0,'17033-63-5','Consistent with Molecular Formula','C17H24N8O4',404.4278,NULL,'C449244E050B103D-FICuS-01-39','033934A15D3D36AC-FICTS-01-2B','C449244E050B103D-uuuuu-01-E8','InChI=1S/C17H24N8O4/c1-8(20-12-10(18)14(26)24(5)16(28)22(12)3)7-9(2)21-13-11(19)15(27)25(6)17(29)23(13)4/h7,18-19H2,1-6H3/b20-8-,21-9?','InChIKey=AFOSBFBDXAVHMB-XXRVLDRKSA-N','C/C(C/C(C)=N/c1c(N)c(=O)n(C)c(=O)n1C)=N\\c1c(N)c(=O)n(C)c(=O)n1C',NULL),
	(51264,0,0,NULL,'Consistent with Molecular Formula','C12H17N7O2',291.312,NULL,'C817D5E808C40650-FICuS-01-4A','C817D5E808C40650-FICTS-01-29','C817D5E808C40650-uuuuu-01-F9','InChI=1S/C12H17N7O2/c1-17-9-8(10(20)18(2)12(17)21)13-11(14-9)15-16-19-6-4-3-5-7-19/h3-7H2,1-2H3,(H,13,14)','InChIKey=RQGWQNHUKBEGFE-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(/N=N/N3CCCCC3)nc2n(C)c1=O',NULL),
	(51265,0,0,'88552-69-6','Consistent with Molecular Formula','C7H10N6O2',210.195,NULL,'D4B68E1F1E25DAF4-FICuS-01-87','D4B68E1F1E25DAF4-FICTS-01-66','D4B68E1F1E25DAF4-uuuuu-01-36','InChI=1S/C7H10N6O2/c1-12-4-3(9-6(10-4)11-8)5(14)13(2)7(12)15/h8H2,1-2H3,(H2,9,10,11)','InChIKey=VDUMLSGFIWJPIK-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(NN)nc2n(C)c1=O',NULL),
	(51266,0,2,'73664-29-6','Consistent with Molecular Formula','C10H12Cl2N6O2',319.1498,'[Dichloroacetaldehyde-8-caffeine]hydrazone\n8-[2-(2,2-Dichloroethylidene)hydrazino]caffeine\nCaffeine, 8-[2-(2,2-dichloroethylidene)hydrazino]-\nAcetaldehyde, dichloro-, (1,3,7-trimethyl-8-xanthinyl)hydrazone\n2,2-Dichloroacetaldehyde (1,3,7-trimethyl-8-xanthinyl)hydrazone\nAcetaldehyde, dichloro-, (2,3,6,7-tetrahydro-1,3,7-trimethyl-2,6-dioxo-1H-purin-8-yl)hydrazone','801F31C130A4AC8A-FICuS-01-53','8CFFFC3E3C8FB456-FICTS-01-83','C07DAC168FCF208C-uuuuu-01-33','InChI=1S/C10H12Cl2N6O2/c1-16-6-7(14-9(16)15-13-4-5(11)12)17(2)10(20)18(3)8(6)19/h4-5H,1-3H3,(H,14,15)/b13-4+','InChIKey=GMXXSOIXMQJOOD-YIXHJXPBSA-N','Cn1c(=O)c2c([nH]/c(=N\\N=C\\C(Cl)Cl)n2C)n(C)c1=O','1'),
	(51267,0,0,'13256-12-7','Consistent with Molecular Formula','C4H10N4O2',146.1486,'Dimethyldinitrosoethylenediamine\nN,N\'-Dimethylethylenedinitrosamine\nN,N\'-Dinitroso-N,N\'-dimethylethylenediamine\nN,N\'-Dimethyl-N,N\'-dinitrosoethylenediamine\nWLN: ONN1&2N1&NO\n1,2-Ethanediamine, N,N\'-dimethyl-N,N\'-dinitroso-\nEthylenediamine, N,N\'-dimethyl-N,N\'-dinitroso-\nDimethyl-di-nitroso-aethylendiamin','6FC395E3365E48C0-FICuS-01-61','6FC395E3365E48C0-FICTS-01-40','6FC395E3365E48C0-uuuuu-01-10','InChI=1S/C4H10N4O2/c1-7(5-9)3-4-8(2)6-10/h3-4H2,1-2H3','InChIKey=YHIARNFLMZPJGR-UHFFFAOYSA-N','CN(CCN(C)N=O)N=O',NULL),
	(51268,0,0,'6972-80-1','Consistent with Molecular Formula','C5H12N4O2',160.1754,NULL,'384761475742764D-FICuS-01-26','384761475742764D-FICTS-01-05','384761475742764D-uuuuu-01-D5','InChI=1S/C5H12N4O2/c1-3-9(7-11)5-4-8(2)6-10/h3-5H2,1-2H3','InChIKey=USSIIDQJYJEEQE-UHFFFAOYSA-N','CCN(CCN(C)N=O)N=O',NULL),
	(51269,0,0,'6972-81-2','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'B139E7D8D50F2D9A-FICuS-01-7D','B139E7D8D50F2D9A-FICTS-01-5C','B139E7D8D50F2D9A-uuuuu-01-2C','InChI=1S/C7H11NO2/c1-2-10-7(9)8-5-3-4-6-8/h3-4H,2,5-6H2,1H3','InChIKey=WBMSKAUUSANFMN-UHFFFAOYSA-N','CCOC(=O)N1CC=CC1',NULL),
	(51270,0,0,NULL,'Consistent with Molecular Formula','C16H18N8O5',402.3688,NULL,'E5972E0E3055304A-FICuS-01-42','2072659FC1490606-FICTS-01-08','E5972E0E3055304A-uuuuu-01-F1','InChI=1S/C16H18N8O5/c1-21-11-9(13(25)23(3)15(21)27)17-7(19-11)5-29-6-8-18-10-12(20-8)22(2)16(28)24(4)14(10)26/h5-6H2,1-4H3,(H,17,19)(H,18,20)','InChIKey=BZWZONSXQBFSJV-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(COCc3nc4c([nH]3)c(=O)n(C)c(=O)n4C)nc2n(C)c1=O',NULL),
	(51271,0,0,NULL,'Consistent with Molecular Formula','C18H22N8O5',430.4224,NULL,'A525530AB5EE8372-FICuS-01-52','A525530AB5EE8372-FICTS-01-31','A525530AB5EE8372-uuuuu-01-01','InChI=1S/C18H22N8O5/c1-21-9(19-13-11(21)15(27)25(5)17(29)23(13)3)7-31-8-10-20-14-12(22(10)2)16(28)26(6)18(30)24(14)4/h7-8H2,1-6H3','InChIKey=IAKCHEZUFSIDOZ-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(COCc3nc4c(c(=O)n(C)c(=O)n4C)n3C)n2C)n(C)c1=O',NULL),
	(51272,0,0,'10381-83-6','Consistent with Molecular Formula','C8H8Cl2N4O2',263.0828,NULL,'A84FE8BBD8E21ADA-FICuS-01-A5','A84FE8BBD8E21ADA-FICTS-01-84','A84FE8BBD8E21ADA-uuuuu-01-54','InChI=1S/C8H8Cl2N4O2/c1-12-5-4(6(15)13(2)8(12)16)14(3-9)7(10)11-5/h3H2,1-2H3','InChIKey=BVGHPPFTSWMRDO-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Cl)n2CCl)n(C)c1=O',NULL),
	(51273,0,0,'6972-82-3','Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'B5BE5210474FA09A-FICuS-01-5D','A1DE62A9983F62EB-FICTS-01-5C','B5BE5210474FA09A-uuuuu-01-0C','InChI=1S/C5H8N4O2/c1-9-3(7)2(6)4(10)8-5(9)11/h6-7H2,1H3,(H,8,10,11)','InChIKey=PSIJQVXIJHUQPJ-UHFFFAOYSA-N','Cn1c(N)c(N)c(=O)[nH]c1=O',NULL),
	(51274,0,0,NULL,'Consistent with Molecular Formula','C13H20N8O3',336.3528,NULL,'4E54A2A18BDEAAC9-FICuS-01-8F','39D4006B5862718A-FICTS-01-18','4E54A2A18BDEAAC9-uuuuu-01-3E','InChI=1S/C13H20N8O3/c1-18-10-9(11(23)19(2)13(18)24)14-12(15-10)16-17-21-5-3-20(4-6-21)7-8-22/h22H,3-8H2,1-2H3,(H,14,15)','InChIKey=LPJOKQWPZXJQQU-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(/N=N/N3CCN(CCO)CC3)nc2n(C)c1=O',NULL),
	(51275,1,0,NULL,'Consistent with Molecular Formula','C13H19N7O2',305.3388,NULL,'70700BD13C400311-FICuS-01-1B','128B57FDABF6C7DA-FICTS-01-77','70700BD13C400311-uuuuu-01-CA','InChI=1S/C13H19N7O2/c1-8-5-4-6-20(7-8)17-16-12-14-9-10(15-12)18(2)13(22)19(3)11(9)21/h8H,4-7H2,1-3H3,(H,14,15)','InChIKey=OZGNTMGMSYBCHF-UHFFFAOYSA-N','CC1CCCN(/N=N/c2nc3c([nH]2)c(=O)n(C)c(=O)n3C)C1','1'),
	(51276,1,0,NULL,'Consistent with Molecular Formula','C13H19N7O2',305.3388,NULL,'DCEDA1A73CE52529-FICuS-01-83','DCEDA1A73CE52529-FICTS-01-62','DCEDA1A73CE52529-uuuuu-01-32','InChI=1S/C13H19N7O2/c1-8-6-4-5-7-20(8)17-16-12-14-9-10(15-12)18(2)13(22)19(3)11(9)21/h8H,4-7H2,1-3H3,(H,14,15)','InChIKey=HIGWGWZKJVLWIX-UHFFFAOYSA-N','CC1CCCCN1/N=N/c1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(51277,0,0,'73908-80-2','Consistent with Molecular Formula','C13H19N7O2',305.3388,'8-(4-Methyl-1-piperidinoazo)theophylline\nTheophylline, 8-(4-methylpiperidinoazo)-\n1H-Purine-2,6-dione, 3,7-dihydro-1,3-dimethyl-8-[(4-methyl-1-piperidinyl)azo]-','E5FF5019271B9DF9-FICuS-01-74','821417CF1B5F41BA-FICTS-01-3C','E5FF5019271B9DF9-uuuuu-01-23','InChI=1S/C13H19N7O2/c1-8-4-6-20(7-5-8)17-16-12-14-9-10(15-12)18(2)13(22)19(3)11(9)21/h8H,4-7H2,1-3H3,(H,14,15)','InChIKey=DGIMUZCEBVCVEW-UHFFFAOYSA-N','CC1CCN(/N=N/c2nc3c([nH]2)c(=O)n(C)c(=O)n3C)CC1',NULL),
	(51278,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O2',297.3158,NULL,'206C71621E844126-FICuS-01-21','206C71621E844126-FICTS-01-00','206C71621E844126-uuuuu-01-D0','InChI=1S/C15H15N5O2/c1-18-11-12(19(2)15(22)20(3)13(11)21)17-14(18)16-9-10-7-5-4-6-8-10/h4-9H,1-3H3','InChIKey=RLGSGBAOPNMZCC-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(/N=C/c3ccccc3)n2C)n(C)c1=O',NULL),
	(51279,1,0,'6970-81-6','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'0F090B7328D62E17-FICuS-01-45','0F090B7328D62E17-FICTS-01-24','0F090B7328D62E17-uuuuu-01-F4','InChI=1S/C9H15NO2/c1-5-9(4,6-2)10-8(11)12-7-3/h1H,6-7H2,2-4H3,(H,10,11)','InChIKey=JPUVKBJUXLQNNT-UHFFFAOYSA-N','C#CC(C)(CC)NC(=O)OCC','1'),
	(51280,0,0,'6970-82-7','Consistent with Molecular Formula','C18H28N2',272.4326,NULL,'A79780A5BB3D52C7-FICuS-01-69','A79780A5BB3D52C7-FICTS-01-48','A79780A5BB3D52C7-uuuuu-01-18','InChI=1S/C18H28N2/c1-15-9-10-16(2)19(15)13-7-5-6-8-14-20-17(3)11-12-18(20)4/h9-12H,5-8,13-14H2,1-4H3','InChIKey=OXQNQMMTHSLQPT-UHFFFAOYSA-N','Cc1ccc(C)n1CCCCCCn1c(C)ccc1C',NULL),
	(51281,0,0,'6970-83-8','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'0A252A5E20A2B7EC-FICuS-01-62','0A252A5E20A2B7EC-FICTS-01-41','0A252A5E20A2B7EC-uuuuu-01-11','InChI=1S/C11H15NO2/c1-2-14-11(13)12-9-8-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H,12,13)','InChIKey=WXDDBYFBIIAYSM-UHFFFAOYSA-N','CCOC(=O)NCCc1ccccc1',NULL),
	(51282,0,0,'5059-36-9','Consistent with Molecular Formula','C12H21N3',207.318,NULL,'5E949937A7C999A1-FICuS-01-62','5E949937A7C999A1-FICTS-01-41','5E949937A7C999A1-uuuuu-01-11','InChI=1S/C12H21N3/c1-11-3-4-12(2)15(11)10-9-14-7-5-13-6-8-14/h3-4,13H,5-10H2,1-2H3','InChIKey=AUSXFRFXXDHSTC-UHFFFAOYSA-N','Cc1ccc(C)n1CCN1CCNCC1',NULL),
	(51283,0,2,NULL,'Consistent with Molecular Formula','C16H18N6O2',326.3572,NULL,'6E1BA6CC63CD3EA4-FICuS-01-8F','81521ED8C0815D48-FICTS-01-29','6E1BA6CC63CD3EA4-uuuuu-01-3E','InChI=1S/C16H18N6O2/c1-10-5-7-11(8-6-10)9-17-19-15-18-13-12(20(15)2)14(23)22(4)16(24)21(13)3/h5-9H,1-4H3,(H,18,19)/b17-9+','InChIKey=PKANYMRYFPNEHA-RQZCQDPDSA-N','Cc1ccc(/C=N/N=c2/[nH]c3c(c(=O)n(C)c(=O)n3C)n2C)cc1','1'),
	(51284,0,0,'6970-85-0','Consistent with Molecular Formula','C15H15Cl2N',280.1962,NULL,'B682AA8B4F76532A-FICuS-01-67','B682AA8B4F76532A-FICTS-01-46','B682AA8B4F76532A-uuuuu-01-16','InChI=1S/C15H15Cl2N/c1-18(10-12-2-6-14(16)7-3-12)11-13-4-8-15(17)9-5-13/h2-9H,10-11H2,1H3','InChIKey=QPCPLFFZEHXWIJ-UHFFFAOYSA-N','CN(Cc1ccc(Cl)cc1)Cc1ccc(Cl)cc1',NULL),
	(51285,0,0,'2208-59-5','Consistent with Molecular Formula','C12H9N3',195.2232,NULL,'F555F03DF276E3C4-FICuS-01-6D','F555F03DF276E3C4-FICTS-01-4C','F555F03DF276E3C4-uuuuu-01-1C','InChI=1S/C12H9N3/c1-2-4-11-10(3-1)14-12(15-11)9-5-7-13-8-6-9/h1-8H,(H,14,15)','InChIKey=UYWWLYCGNNCLKE-UHFFFAOYSA-N','c1ccc2[nH]c(-c3ccncc3)nc2c1',NULL),
	(51286,0,0,'1137-67-3','Consistent with Molecular Formula','C12H9N3',195.2232,NULL,'F4625F96725C6F02-FICuS-01-52','F4625F96725C6F02-FICTS-01-31','F4625F96725C6F02-uuuuu-01-01','InChI=1S/C12H9N3/c1-2-6-11-10(5-1)14-12(15-11)9-4-3-7-13-8-9/h1-8H,(H,14,15)','InChIKey=BOUOQESVDURNSB-UHFFFAOYSA-N','c1cncc(-c2nc3ccccc3[nH]2)c1',NULL),
	(51287,0,0,'716-80-3','Consistent with Molecular Formula','C12H8N2S',212.2686,'Benzothiazole, 2-(2-pyridyl)-\n2-(.alpha.-Pyridyl)benzothiazole\nBenzothiazole, 2-(2-pyridinyl)-','B26F7E6CAD22A1CF-FICuS-01-90','B26F7E6CAD22A1CF-FICTS-01-6F','B26F7E6CAD22A1CF-uuuuu-01-3F','InChI=1S/C12H8N2S/c1-2-7-11-9(5-1)14-12(15-11)10-6-3-4-8-13-10/h1-8H','InChIKey=XSWCYXIBEZMXMM-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3s2)nc1',NULL),
	(51288,0,0,'6970-88-3','Consistent with Molecular Formula','C16H10N2S2',294.3884,NULL,'B7813E32CC992AFE-FICuS-01-7C','B7813E32CC992AFE-FICTS-01-5B','B7813E32CC992AFE-uuuuu-01-2B','InChI=1S/C16H10N2S2/c1-3-7-11(8-4-1)14-17-13-16(19-14)20-15(18-13)12-9-5-2-6-10-12/h1-10H','InChIKey=IWRRXBXFDWPBBE-UHFFFAOYSA-N','c1ccc(-c2nc3nc(-c4ccccc4)sc3s2)cc1',NULL),
	(51289,0,0,'3457-90-7','Consistent with Molecular Formula','C3H6N2O6',166.0902,'Trimethylene nitrate\nTrimethylene dinitrate\n1,3-Propanediol dinitrate\n1,3-Propylene glycol dinitrate\n1,3-Propanediol, dinitrate\n1,3-Propanediol, dinitrate','E9D7926D319A526B-FICuS-01-62','E9D7926D319A526B-FICTS-01-41','E9D7926D319A526B-uuuuu-01-11','InChI=1S/C3H6N2O6/c6-4(7)10-2-1-3-11-5(8)9/h1-3H2','InChIKey=KOSAMXZBGUIISK-UHFFFAOYSA-N','O=[N+]([O-])OCCCO[N+](=O)[O-]',NULL),
	(51290,1,0,'6423-43-4','Consistent with Molecular Formula','C3H6N2O6',166.0902,'PGDN\nPropylene nitrate\nPropylene dinitrate\nIsopropylene nitrate\n1,2-Propanediol dinitrate\nPropylene glycol dinitrate\nPropylene glycol 1,2-dinitrate\n1,2-Propylene glycol dinitrate\nWLN: WNOY1&1ONW\n1,2-Propanediol, dinitrate\n1,2-Propanediol, dinitrate','B636A15793DE8F51-FICuS-01-5F','B636A15793DE8F51-FICTS-01-3E','B636A15793DE8F51-uuuuu-01-0E','InChI=1S/C3H6N2O6/c1-3(11-5(8)9)2-10-4(6)7/h3H,2H2,1H3','InChIKey=PSXCGTLGGVDWFU-UHFFFAOYSA-N','CC(CO[N+](=O)[O-])O[N+](=O)[O-]','1'),
	(51291,0,2,NULL,'Consistent with Molecular Formula','C14H14N6O2',298.3036,NULL,'D809781D894458AE-FICuS-01-5C','2890B1F34DBB5FAB-FICTS-01-5F','8FF62B7B55CF5ED1-uuuuu-01-3F','InChI=1S/C14H14N6O2/c1-19-11-10(12(21)20(2)14(19)22)16-13(17-11)18-15-8-9-6-4-3-5-7-9/h3-8H,1-2H3,(H2,16,17,18)/b15-8+','InChIKey=OEHSPVKXEYKFJA-OVCLIPMQSA-N','Cn1c(=O)c2[nH]/c(=N\\N=C\\c3ccccc3)[nH]c2n(C)c1=O','1'),
	(51292,0,0,'40478-24-8','Consistent with Molecular Formula','C9H14Cl2N2O2',253.1278,NULL,'591743E897517333-FICuS-01-27','E163DDFEB2F19CEF-FICTS-01-8A','591743E897517333-uuuuu-01-D6','InChI=1S/C9H14Cl2N2O2/c10-3-5-12(6-4-11)7-13-8(14)1-2-9(13)15/h1-7H2','InChIKey=LJPBDPWGKBOZBD-UHFFFAOYSA-N','O=C1CCC(=O)N1CN(CCCl)CCCl',NULL),
	(51293,2,0,NULL,'Consistent with Molecular Formula','C10H20?Cl3N2O3P',353.6124,'DL-Alanine, N-[[bis(2-chloroethyl)amino](chloromethyl)phosphinyl]-, ethyl ester','E3D9F24B12C85602-FICuS-01-55','E3D9F24B12C85602-FICTS-01-34','E3D9F24B12C85602-uuuuu-01-04','InChI=1S/C10H20Cl3N2O3P/c1-3-18-10(16)9(2)14-19(17,8-13)15(6-4-11)7-5-12/h9H,3-8H2,1-2H3,(H,14,17)','InChIKey=AGLBIAIBXYFKFM-UHFFFAOYSA-N','*.CCOC(=O)C(C)NP(=O)(CCl)N(CCCl)CCCl','1'),
	(51294,2,0,NULL,'Consistent with Molecular Formula','C13H26?Cl3N2O3P',395.6928,'DL-Leucine, N-[[bis(2-chloroethyl)amino](chloromethyl)phosphinyl]-, ethyl ester','521B75F79DED58CA-FICuS-01-81','521B75F79DED58CA-FICTS-01-60','521B75F79DED58CA-uuuuu-01-30','InChI=1S/C13H26Cl3N2O3P/c1-4-21-13(19)12(9-11(2)3)17-22(20,10-16)18(7-5-14)8-6-15/h11-12H,4-10H2,1-3H3,(H,17,20)','InChIKey=WGENXYODNIGDPI-UHFFFAOYSA-N','*.CCOC(=O)C(CC(C)C)NP(=O)(CCl)N(CCCl)CCCl','1'),
	(51295,0,0,'1006-11-7','Consistent with Molecular Formula','C6H6N4O',150.1396,'3-Methylhypoxanthine\nN3-Methylhypoxanthine\n6H-Purin-6-one, 3,7-dihydro-3-methyl-\nHypoxanthine, 3-methyl-','D03BBB1FE2E040E4-FICuS-01-74','79C46A85EB4E8D3F-FICTS-01-66','D03BBB1FE2E040E4-uuuuu-01-23','InChI=1S/C6H6N4O/c1-10-3-9-6(11)4-5(10)8-2-7-4/h2-3H,1H3,(H,7,8)','InChIKey=VMOIVMBFRBQQFB-UHFFFAOYSA-N','Cn1cnc(=O)c2[nH]cnc21',NULL),
	(51296,0,0,'1006-12-8','Consistent with Molecular Formula','C6H6N4S',166.2002,'3-Methyl-6-thioxopurine\n3-Methylhypothioxanthine\n6H-Purine-6-thione, 3,7-dihydro-3-methyl-\nPurine-6(3H)-thione, 3-methyl-','ADA9C41B413C3242-FICuS-01-56','ADA9C41B413C3242-FICTS-01-35','ADA9C41B413C3242-uuuuu-01-05','InChI=1S/C6H6N4S/c1-10-3-9-6(11)4-5(10)8-2-7-4/h2-3H,1H3,(H,7,8)','InChIKey=AYDCZHIGNMCFPK-UHFFFAOYSA-N','Cn1cnc(=S)c2[nH]cnc21',NULL),
	(51297,0,0,'2958-98-7','Consistent with Molecular Formula','C6H7N5O',165.1542,'3-Methylguanine\nN3-Methylguanine\n6H-Purin-6-one, 2-amino-3,7-dihydro-3-methyl-\nGuanine, 3-methyl-\nGuanine, 3-methyl-','B81288DEF899C002-FICuS-01-62','17A51D669F528B01-FICTS-01-26','B81288DEF899C002-uuuuu-01-11','InChI=1S/C6H7N5O/c1-11-4-3(8-2-9-4)5(12)10-6(11)7/h2H,1H3,(H,8,9)(H2,7,10,12)','InChIKey=XHBSBNYEHDQRCP-UHFFFAOYSA-N','Cn1c(N)nc(=O)c2[nH]cnc21',NULL),
	(51298,0,0,'89415-36-1','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'BBF2F88290B56C98-FICuS-01-75','F308C664B80F9CB7-FICTS-01-4F','BBF2F88290B56C98-uuuuu-01-24','InChI=1S/C6H7N5S/c1-11-4-3(8-2-9-4)5(12)10-6(11)7/h2H,1H3,(H,8,9)(H2,7,10,12)','InChIKey=YGBPMNYZOMEJFA-UHFFFAOYSA-N','Cn1c(N)nc(=S)c2[nH]cnc21',NULL),
	(51299,0,0,NULL,'Consistent with Molecular Formula','C5H2Br2N4',277.9056,NULL,'5B8C080E9F2D42BB-FICuS-01-75','1956A28C76C5AA6E-FICTS-01-4B','5B8C080E9F2D42BB-uuuuu-01-24','InChI=1S/C5H2Br2N4/c6-3-2-4(9-1-8-3)11-5(7)10-2/h1H,(H,8,9,10,11)','InChIKey=JYEXAQIXYBNDOX-UHFFFAOYSA-N','Brc1nc2ncnc(Br)c2[nH]1',NULL),
	(51300,0,0,'87578-80-1','Consistent with Molecular Formula','C5H5BrN6',229.0387,NULL,'7C7A5ABA3786263F-FICuS-01-6B','3478DE1D5340A33F-FICTS-01-33','7C7A5ABA3786263F-uuuuu-01-1A','InChI=1S/C5H5BrN6/c6-4-9-1-2(7)10-5(8)12-3(1)11-4/h(H5,7,8,9,10,11,12)','InChIKey=GGRTWNRMJJGRQN-UHFFFAOYSA-N','Nc1nc(N)c2[nH]c(Br)nc2n1',NULL),
	(51301,0,0,'89167-26-0','Consistent with Molecular Formula','C5H3BrN4O2',231.0083,NULL,'286310829C415B48-FICuS-01-29','A0E677F19D5BAB1A-FICTS-01-60','286310829C415B48-uuuuu-01-D8','InChI=1S/C5H3BrN4O2/c6-4-8-2-1(3(11)10-4)7-5(12)9-2/h(H3,7,8,9,10,11,12)','InChIKey=UABRUCAKJOTFLP-UHFFFAOYSA-N','O=c1[nH]c2[nH]c(Br)nc(=O)c2[nH]1',NULL),
	(51302,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O7S',361.3288,NULL,'8C89CC1C65F2DFDD-FICuS-01-A2','CD2852A3C638C252-FICTS-01-32','8C89CC1C65F2DFDD-uuuuu-01-51','InChI=1S/C11H15N5O7S/c1-24(20,21)22-2-4-6(17)7(18)10(23-4)16-3-13-5-8(16)14-11(12)15-9(5)19/h3-4,6-7,10,17-18H,2H2,1H3,(H3,12,14,15,19)','InChIKey=MUNZWIZCPMJHOK-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(n2cnc3c(=O)nc(N)[nH]c32)C(O)C1O','1'),
	(51303,4,0,'39947-33-6','Consistent with Molecular Formula','C17H19N5O7S',437.4264,'(5-(2-amino-6-oxo-3H-purin-9(6H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl)methyl 4-methylbenzenesulfonate','535ED5149DB6E015-FICuS-01-57','C965C2607F6E7A3A-FICTS-01-4C','535ED5149DB6E015-uuuuu-01-06','InChI=1S/C17H19N5O7S/c1-8-2-4-9(5-3-8)30(26,27)28-6-10-12(23)13(24)16(29-10)22-7-19-11-14(22)20-17(18)21-15(11)25/h2-5,7,10,12-13,16,23-24H,6H2,1H3,(H3,18,20,21,25)','InChIKey=ABXIVLODWQEOCW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(n3cnc4c(=O)nc(N)[nH]c43)C(O)C2O)cc1','1'),
	(51304,0,0,'87781-93-9','Consistent with Molecular Formula','C5H3BrN4O',215.0089,NULL,'D144F3A5A64781A5-FICuS-01-54','84A8666D778BAF8E-FICTS-01-5D','D144F3A5A64781A5-uuuuu-01-03','InChI=1S/C5H3BrN4O/c6-5-9-3-2(4(11)10-5)7-1-8-3/h1H,(H2,7,8,9,10,11)','InChIKey=ONXCBJOMYNPZNI-UHFFFAOYSA-N','O=c1nc(Br)[nH]c2nc[nH]c12',NULL),
	(51305,4,0,'14357-07-4','Consistent with Molecular Formula','C10H11BrN4O4',331.1253,NULL,'6556F7B0B710B630-FICuS-01-41','6556F7B0B710B630-FICTS-01-20','6556F7B0B710B630-uuuuu-01-F0','InChI=1S/C10H11BrN4O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2','InChIKey=VQYHBKUAZGTYDN-UHFFFAOYSA-N','OCC1OC(n2cnc3c(Br)ncnc32)C(O)C1O','1'),
	(51306,4,0,'91688-07-2','Consistent with Molecular Formula','C10H12BrN5O4',346.1399,NULL,'40AA8F0F03F99103-FICuS-01-50','40AA8F0F03F99103-FICTS-01-2F','40AA8F0F03F99103-uuuuu-01-FF','InChI=1S/C10H12BrN5O4/c11-7-4-8(15-10(12)14-7)16(2-13-4)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,14,15)','InChIKey=JEAGSZXYGSYKJX-UHFFFAOYSA-N','Nc1nc(Br)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(51307,0,0,'18321-15-8','Consistent with Molecular Formula','C4H8O2S2',152.226,NULL,'0BB7A2967B36415A-FICuS-01-51','0BB7A2967B36415A-FICTS-01-30','0BB7A2967B36415A-uuuuu-01-00','InChI=1S/C4H8O2S2/c5-8(6)4-2-1-3-7-8/h1-4H2','InChIKey=QGRBLDWNIGDYOW-UHFFFAOYSA-N','O=S1(=O)CCCCS1',NULL),
	(51308,0,0,'90223-71-5','Consistent with Molecular Formula','C8H9N5O2',207.1914,'6-AMINOPURINE-7(OR 9)-CARBOXYLIC ACID, ETHYL ESTER','E25EA25363694184-FICuS-01-3C','E25EA25363694184-FICTS-01-1B','E25EA25363694184-uuuuu-01-EB','InChI=1S/C8H9N5O2/c1-2-15-8(14)13-4-12-7-5(13)6(9)10-3-11-7/h3-4H,2H2,1H3,(H2,9,10,11)','InChIKey=AOYJTOAENMPSMQ-UHFFFAOYSA-N','CCOC(=O)n1cnc2ncnc(N)c21',NULL),
	(51309,4,0,NULL,'Consistent with Molecular Formula','C28H52?2N4O4',508.7432,NULL,'19089AAC36D84BD3-FICuS-01-69','19089AAC36D84BD3-FICTS-01-48','D451DE3E933704E7-uuuuu-01-0B','InChI=1S/2C10H16O2.2C4H10N2/c2*1-6(2)5-7-8(9(11)12)10(7,3)4;2*1-2-6-4-3-5-1/h2*5,7-8H,1-4H3,(H,11,12);2*5-6H,1-4H2/t7-,8+;7-,8-;;/m00../s1','InChIKey=ZXDXMNYQWLKATE-SCAVBZAMSA-N','*.*.C1CNCCN1.C1CNCCN1.CC(C)=CC1C(C(=O)O)C1(C)C.CC(C)=CC1C(C(=O)O)C1(C)C','1'),
	(51310,2,0,NULL,'Consistent with Molecular Formula','C10H18O6S2',298.3686,'4-CYCLOHEXENE-TRANS-1,2-DIMETHANOL, DIMETHANESULFONATE','97FB71E69503CDFA-FICuS-01-81','97FB71E69503CDFA-FICTS-01-60','8E4D242BEEBA4804-uuuuu-01-22','InChI=1S/C10H18O6S2/c1-17(11,12)15-7-9-5-3-4-6-10(9)8-16-18(2,13)14/h3-4,9-10H,5-8H2,1-2H3/t9-,10-/m0/s1','InChIKey=QXQBWEJTOQIKJY-UWVGGRQHSA-N','CS(=O)(=O)OCC1CC=CCC1COS(C)(=O)=O','1'),
	(51311,4,0,'32620-82-9','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'62B3CE88ADA7C936-FICuS-01-7E','62B3CE88ADA7C936-FICTS-01-5D','62B3CE88ADA7C936-uuuuu-01-2D','InChI=1S/C10H12N2O3/c1-11(2)12-9(13)7-5-3-4-6(15-5)8(7)10(12)14/h3-8H,1-2H3','InChIKey=MCVCFIKSECZBIN-UHFFFAOYSA-N','CN(C)N1C(=O)C2C3C=CC(O3)C2C1=O','1'),
	(51312,0,0,'35098-39-6','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'EF790378C50EFB51-FICuS-01-6F','EF790378C50EFB51-FICTS-01-4E','EF790378C50EFB51-uuuuu-01-1E','InChI=1S/C6H8N2OS/c1-2-5(9)8-6-7-3-4-10-6/h3-4H,2H2,1H3,(H,7,8,9)','InChIKey=SGQYBUJEJYXKCH-UHFFFAOYSA-N','CCC(=O)Nc1nccs1',NULL),
	(51313,0,1,'42537-50-8','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'B5965C198B4A955F-FICuS-01-67','B5965C198B4A955F-FICTS-01-46','67A915621C53A085-uuuuu-01-E5','InChI=1S/C11H11NO3/c1-8-3-2-4-9(7-8)12-10(13)5-6-11(14)15/h2-7H,1H3,(H,12,13)(H,14,15)/b6-5-','InChIKey=GTNDLSMAJWWVCH-WAYWQWQTSA-N','Cc1cccc(NC(=O)/C=C\\C(=O)O)c1','1'),
	(51314,0,0,'20299-79-0','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'8934063870A90753-FICuS-01-20','8934063870A90753-FICTS-01-FF','8934063870A90753-uuuuu-01-CF','InChI=1S/C11H9NO2/c1-8-3-2-4-9(7-8)12-10(13)5-6-11(12)14/h2-7H,1H3','InChIKey=PRZFFHNZHXGTRC-UHFFFAOYSA-N','Cc1cccc(N2C(=O)C=CC2=O)c1',NULL),
	(51315,0,0,'25726-99-2','Consistent with Molecular Formula','C11H22N2',182.3082,'N,N-Dibutyl-3-aminopropionitrile\nPropanenitrile, 3-(dibutylamino)-\nPropionitrile, 3-(dibutylamino)-','E07176D9A2B6C85F-FICuS-01-6F','E07176D9A2B6C85F-FICTS-01-4E','E07176D9A2B6C85F-uuuuu-01-1E','InChI=1S/C11H22N2/c1-3-5-9-13(10-6-4-2)11-7-8-12/h3-7,9-11H2,1-2H3','InChIKey=XNHGXTPCDNEDCH-UHFFFAOYSA-N','CCCCN(CCC#N)CCCC',NULL),
	(51316,0,0,'20732-22-3','Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'63B08C05315ED094-FICuS-01-41','63B08C05315ED094-FICTS-01-20','63B08C05315ED094-uuuuu-01-F0','InChI=1S/C9H18N2/c1-3-7-11(8-4-2)9-5-6-10/h3-5,7-9H2,1-2H3','InChIKey=TXKWRPYUNDNNMI-UHFFFAOYSA-N','CCCN(CCC)CCC#N',NULL),
	(51317,0,1,'31460-26-1','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'4E155FD52CD0AAAB-FICuS-01-88','4E155FD52CD0AAAB-FICTS-01-67','703602B6DC793118-uuuuu-01-E4','InChI=1S/C11H11NO4/c1-16-9-5-3-2-4-8(9)12-10(13)6-7-11(14)15/h2-7H,1H3,(H,12,13)(H,14,15)/b7-6-','InChIKey=HGLMERMZXFKZOL-SREVYHEPSA-N','COc1ccccc1NC(=O)/C=C\\C(=O)O','1'),
	(51318,0,1,'31460-30-7','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'30C0AE00ACD4F247-FICuS-01-62','30C0AE00ACD4F247-FICTS-01-41','0E6210A69A54A4D5-uuuuu-01-FC','InChI=1S/C12H13NO3/c1-8-3-4-9(2)10(7-8)13-11(14)5-6-12(15)16/h3-7H,1-2H3,(H,13,14)(H,15,16)/b6-5-','InChIKey=HKRFJIKIGIFHBL-WAYWQWQTSA-N','Cc1ccc(C)c(NC(=O)/C=C\\C(=O)O)c1','1'),
	(51319,0,1,'18196-80-0','Consistent with Molecular Formula','C10H8ClNO3',225.6311,NULL,'943F61C3A6A053B5-FICuS-01-51','943F61C3A6A053B5-FICTS-01-30','85D2E37287C99181-uuuuu-01-F8','InChI=1S/C10H8ClNO3/c11-7-2-1-3-8(6-7)12-9(13)4-5-10(14)15/h1-6H,(H,12,13)(H,14,15)/b5-4-','InChIKey=VGCOUGYIWJRLKT-PLNGDYQASA-N','O=C(O)/C=C\\C(=O)Nc1cccc(Cl)c1','1'),
	(51320,3,0,NULL,'Consistent with Molecular Formula','C15H29NO2',255.3996,NULL,'6853B8FA49C21757-FICuS-01-54','6853B8FA49C21757-FICTS-01-33','6853B8FA49C21757-uuuuu-01-03','InChI=1S/C15H29NO2/c1-6-16(7-2)15(17)18-14-10-12(5)8-9-13(14)11(3)4/h11-14H,6-10H2,1-5H3','InChIKey=IEVVHMTWFAUOKJ-UHFFFAOYSA-N','CCN(CC)C(=O)OC1CC(C)CCC1C(C)C','1'),
	(51321,0,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'06C59C4A8FAA3162-FICuS-01-62','06C59C4A8FAA3162-FICTS-01-41','06C59C4A8FAA3162-uuuuu-01-11','InChI=1S/C13H19NO/c1-4-5-10-14(3)13(15)12-8-6-11(2)7-9-12/h6-9H,4-5,10H2,1-3H3','InChIKey=WLXWUMYGUXJLFB-UHFFFAOYSA-N','CCCCN(C)C(=O)c1ccc(C)cc1',NULL),
	(51322,0,0,'7493-76-7','Consistent with Molecular Formula','C14H24O2',224.3424,'Allyl 10-undecenoate\n10-Undecenoic acid, 2-propenyl ester\n10-Undecenoic acid, allyl ester','2E81082ECABE0B6C-FICuS-01-7C','2E81082ECABE0B6C-FICTS-01-5B','2E81082ECABE0B6C-uuuuu-01-2B','InChI=1S/C14H24O2/c1-3-5-6-7-8-9-10-11-12-14(15)16-13-4-2/h3-4H,1-2,5-13H2','InChIKey=VJOZUTGJXVDWDJ-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)OCC=C',NULL),
	(51323,0,0,'1523-15-5','Consistent with Molecular Formula','C13H8N2O6',288.216,NULL,'81C6A9072566BD71-FICuS-01-4B','81C6A9072566BD71-FICTS-01-2A','81C6A9072566BD71-uuuuu-01-FA','InChI=1S/C13H8N2O6/c16-13(9-4-2-1-3-5-9)21-12-7-6-10(14(17)18)8-11(12)15(19)20/h1-8H','InChIKey=HQRCXANPDFUQGC-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1',NULL),
	(51324,0,0,NULL,'Consistent with Molecular Formula','C10H8ClI2N',431.4419,NULL,'DFFE15CA94FE5A1D-FICuS-01-A9','DFFE15CA94FE5A1D-FICTS-01-88','E72F146799963645-uuuuu-01-EF','InChI=1S/C10H8ClIN.HI/c1-13-5-4-9(12)8-3-2-7(11)6-10(8)13;/h2-6H,1H3;1H/q+1;/p-1','InChIKey=IBZVDQXPEJRCFM-UHFFFAOYSA-M','C[n+]1ccc(I)c2ccc(Cl)cc21.[I-]',NULL),
	(51325,1,0,'55913-34-3','Consistent with Molecular Formula','C3H7ClO3S',158.5995,NULL,'82AFCE17B00757CF-FICuS-01-76','82AFCE17B00757CF-FICTS-01-55','82AFCE17B00757CF-uuuuu-01-25','InChI=1S/C3H7ClO3S/c1-6-8(5)7-3-2-4/h2-3H2,1H3','InChIKey=OUIGTNBZFNTHIJ-UHFFFAOYSA-N','COS(=O)OCCCl','1'),
	(51326,1,0,NULL,'Consistent with Molecular Formula','C3H7BrO3S',203.0505,NULL,'CC330EF6F51B225C-FICuS-01-6E','CC330EF6F51B225C-FICTS-01-4D','CC330EF6F51B225C-uuuuu-01-1D','InChI=1S/C3H7BrO3S/c1-6-8(5)7-3-2-4/h2-3H2,1H3','InChIKey=GCGLAJBFKYCYFX-UHFFFAOYSA-N','COS(=O)OCCBr','1'),
	(51327,2,0,'6970-90-7','Consistent with Molecular Formula','C6H10O4S',178.2026,NULL,'1D908F58E24C854C-FICuS-01-62','1D908F58E24C854C-FICTS-01-41','6C2254232317EFBA-uuuuu-01-FC','InChI=1S/C6H10O4S/c7-11(8)9-5-3-1-2-4-6(5)10-11/h5-6H,1-4H2/t5-,6+','InChIKey=RQZYATSEWICBFV-OLQVQODUSA-N','O=S1(=O)OC2CCCCC2O1','1'),
	(51328,2,0,'6970-91-8','Consistent with Molecular Formula','C6H10O4S',178.2026,NULL,'9F7AE58335A96159-FICuS-01-5A','9F7AE58335A96159-FICTS-01-39','6C2254232317EFBA-uuuuu-01-FC','InChI=1S/C6H10O4S/c7-11(8)9-5-3-1-2-4-6(5)10-11/h5-6H,1-4H2/t5-,6-/m0/s1','InChIKey=RQZYATSEWICBFV-WDSKDSINSA-N','O=S1(=O)OC2CCCCC2O1','1'),
	(51329,1,0,NULL,'Consistent with Molecular Formula','C15H20Cl2N2O2',331.2412,'1-Naphthoic acid, DL-1-amino-7-[bis(2-chloroethyl)amino]-1,2,3,4-tetrahydro-\n1-Naphthalenecarboxylic acid, 1-amino-7-[bis(2-chloroethyl)amino]-1,2,3,4-tetrahydro-, (.+-.)-','B8DD475615AD156A-FICuS-01-67','B8DD475615AD156A-FICTS-01-46','B8DD475615AD156A-uuuuu-01-16','InChI=1S/C15H20Cl2N2O2/c16-6-8-19(9-7-17)12-4-3-11-2-1-5-15(18,14(20)21)13(11)10-12/h3-4,10H,1-2,5-9,18H2,(H,20,21)','InChIKey=YZYCOKZOWIFJQP-UHFFFAOYSA-N','NC1(C(=O)O)CCCc2ccc(N(CCCl)CCCl)cc21','1'),
	(51330,0,0,'127-21-9','Consistent with Molecular Formula','C3Cl2F4O',198.932,'4FK\nDCTFA\nStauffer N-3,412\nDichlorotetrafluoroacetone\n1,3-Dichlorotetrafluoroacetone\nsym-Dichlorotetrafluoroacetone\nBis(chlorodifluoromethyl) ketone\n1,1,3,3-Tetrafluoro-1,3-dichloroacetone\n1,3-Dichloro-1,1,3,3-tetrafluoroacetone\n1,3-Dichloro-1,1,3,3-tetrafluoro-2-propanone\nWLN: GXFFVXGFF\n2-Propanone, 1,3-dichloro-1,1,3,3-tetrafluoro-\n2-Propanone, 1,3-dichloro-1,1,3,3-tetrafluoro-','DB60D4736AD828D2-FICuS-01-68','DB60D4736AD828D2-FICTS-01-47','DB60D4736AD828D2-uuuuu-01-17','InChI=1S/C3Cl2F4O/c4-2(6,7)1(10)3(5,8)9','InChIKey=QRKKTXWUDLJYCV-UHFFFAOYSA-N','O=C(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(51331,0,0,'109-64-8','Consistent with Molecular Formula','C3H6Br2',201.8884,'1,3-Dibromopropane\nTrimethylene bromide\nTrimethylene dibromide\n.alpha.,.gamma.-Dibromopropane\n.omega.,.omega.\'-Dibromopropane\nWLN: E3E\nPropane, 1,3-dibromo-\nPropane, 1,3-dibromo-','585083627E7333C6-FICuS-01-31','585083627E7333C6-FICTS-01-10','585083627E7333C6-uuuuu-01-E0','InChI=1S/C3H6Br2/c4-2-1-3-5/h1-3H2','InChIKey=VEFLKXRACNJHOV-UHFFFAOYSA-N','BrCCCBr',NULL),
	(51332,0,0,'383-62-0','Consistent with Molecular Formula','C4H5ClF2O2',158.5321,'Ethyl chlorodifluoroacetate\nEthyl chlorodifluoroethanoate\nAcetic acid, chlorodifluoro-, ethyl ester\nAcetic acid, chlorodifluoro-, ethyl ester','399BA77C04722B7F-FICuS-01-5E','399BA77C04722B7F-FICTS-01-3D','399BA77C04722B7F-uuuuu-01-0D','InChI=1S/C4H5ClF2O2/c1-2-9-3(8)4(5,6)7/h2H2,1H3','InChIKey=GVCAWQUJCHZRCB-UHFFFAOYSA-N','CCOC(=O)C(F)(F)Cl',NULL),
	(51333,0,0,NULL,'Consistent with Molecular Formula','C5H2Cl2N4O',205.003,NULL,'B56355B970A21557-FICuS-01-38','DAB48D8DAC7BE112-FICTS-01-6F','B56355B970A21557-uuuuu-01-E7','InChI=1S/C5H2Cl2N4O/c6-2-1-3(10-4(7)9-2)11-5(12)8-1/h(H2,8,9,10,11,12)','InChIKey=XQTXZNIILLJNQA-UHFFFAOYSA-N','O=c1[nH]c2nc(Cl)nc(Cl)c2[nH]1',NULL),
	(51334,0,0,'2370-12-9','Consistent with Molecular Formula','C7H16O',116.2028,'Neoheptanol\n2,2-Dimethylpentanol\n2,2-Dimethyl-1-pentanol\n1-Pentanol, 2,2-dimethyl-\n1-Pentanol, 2,2-dimethyl-','D3585DBC2922A67C-FICuS-01-69','D3585DBC2922A67C-FICTS-01-48','D3585DBC2922A67C-uuuuu-01-18','InChI=1S/C7H16O/c1-4-5-7(2,3)6-8/h8H,4-6H2,1-3H3','InChIKey=QTOMCRXZFDHJOL-UHFFFAOYSA-N','CCCC(C)(C)CO',NULL),
	(51335,0,0,'7311-34-4','Consistent with Molecular Formula','C9H10O3',166.1762,'3,5-Dimethoxybenzaldehyde\nBENZALDEHYDE, 3,5-DIMIETHOXY\nBenzaldehyde, 3,5-dimethoxy-\nBenzaldehyde, 3,5-dimethoxy-','025A939D966922D2-FICuS-01-40','025A939D966922D2-FICTS-01-1F','025A939D966922D2-uuuuu-01-EF','InChI=1S/C9H10O3/c1-11-8-3-7(6-10)4-9(5-8)12-2/h3-6H,1-2H3','InChIKey=VFZRZRDOXPRTSC-UHFFFAOYSA-N','COc1cc(C=O)cc(OC)c1',NULL),
	(51336,4,0,'3813-52-3','Consistent with Molecular Formula','C9H10O4',182.1756,'Bicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic acid','213B9AD93694A608-FICuS-01-4B','213B9AD93694A608-FICTS-01-2A','213B9AD93694A608-uuuuu-01-FA','InChI=1S/C9H10O4/c10-8(11)6-4-1-2-5(3-4)7(6)9(12)13/h1-2,4-7H,3H2,(H,10,11)(H,12,13)','InChIKey=NIDNOXCRFUCAKQ-UHFFFAOYSA-N','O=C(O)C1C2C=CC(C2)C1C(=O)O','1'),
	(51337,0,0,'102-46-5','Consistent with Molecular Formula','C9H11Cl',154.6389,'3,4-Dimethylbenzyl chloride\nBenzene, 1-(chloromethyl)-3,4-dimethyl-\nBenzene, 4-(chloromethyl)-1,2-dimethyl-\nBenzene, 4-(chloromethyl)-1,2-dimethyl-','3C404DDC0C8D97B1-FICuS-01-72','3C404DDC0C8D97B1-FICTS-01-51','3C404DDC0C8D97B1-uuuuu-01-21','InChI=1S/C9H11Cl/c1-7-3-4-9(6-10)5-8(7)2/h3-5H,6H2,1-2H3','InChIKey=UBQRAAXAHIKWRI-UHFFFAOYSA-N','Cc1ccc(CCl)cc1C',NULL),
	(51338,0,0,'6970-92-9','Consistent with Molecular Formula','C9H11N3O4S',257.2636,NULL,'AFE3950E55085644-FICuS-01-4E','AFE3950E55085644-FICTS-01-2D','AFE3950E55085644-uuuuu-01-FD','InChI=1S/C9H11N3O4S/c1-6(13)11-9(14)12-17(15,16)8-4-2-7(10)3-5-8/h2-5H,10H2,1H3,(H2,11,12,13,14)','InChIKey=YAQBAOYKVNHAFN-UHFFFAOYSA-N','CC(=O)NC(=O)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(51339,0,0,'1004-66-6','Consistent with Molecular Formula','C9H12O',136.1932,NULL,'1FBD102DA3434DA4-FICuS-01-63','1FBD102DA3434DA4-FICTS-01-42','1FBD102DA3434DA4-uuuuu-01-12','InChI=1S/C9H12O/c1-7-5-4-6-8(2)9(7)10-3/h4-6H,1-3H3','InChIKey=GFNZJAUVJCGWLW-UHFFFAOYSA-N','COc1c(C)cccc1C',NULL),
	(51340,0,0,'698-71-5','Consistent with Molecular Formula','C9H12O',136.1932,'3-Ethyl-5-methylphenol\n3-Methyl-5-ethylphenol\n1-Hydroxy-3-methyl-5-ethylbenzene\nPhenol, 3-ethyl-5-methyl-\nm-Cresol, 5-ethyl-','B01E93AE441EE275-FICuS-01-62','B01E93AE441EE275-FICTS-01-41','B01E93AE441EE275-uuuuu-01-11','InChI=1S/C9H12O/c1-3-8-4-7(2)5-9(10)6-8/h4-6,10H,3H2,1-2H3','InChIKey=XTCHLXABLZQNNN-UHFFFAOYSA-N','CCc1cc(C)cc(O)c1',NULL),
	(51341,0,0,'5673-07-4','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'497A31F1668029AD-FICuS-01-4B','497A31F1668029AD-FICTS-01-2A','497A31F1668029AD-uuuuu-01-FA','InChI=1S/C9H12O2/c1-7-8(10-2)5-4-6-9(7)11-3/h4-6H,1-3H3','InChIKey=FPEUDBGJAVKAEE-UHFFFAOYSA-N','COc1cccc(OC)c1C',NULL),
	(51342,0,0,'2138-48-9','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'9B331824624E564A-FICuS-01-38','9B331824624E564A-FICTS-01-17','9B331824624E564A-uuuuu-01-E7','InChI=1S/C9H12O2/c1-6(2)7-4-3-5-8(10)9(7)11/h3-6,10-11H,1-2H3','InChIKey=XLZHGKDRKSKCAU-UHFFFAOYSA-N','CC(C)c1cccc(O)c1O',NULL),
	(51343,0,0,'2138-43-4','Consistent with Molecular Formula','C9H12O2',152.1926,'4-Isopropylcatechol\nPyrocatechol, 4-isopropyl-\n1,2-Benzenediol, 4-(1-methylethyl)-','569DF5E762A59087-FICuS-01-5C','569DF5E762A59087-FICTS-01-3B','569DF5E762A59087-uuuuu-01-0B','InChI=1S/C9H12O2/c1-6(2)7-3-4-8(10)9(11)5-7/h3-6,10-11H,1-2H3','InChIKey=WYVMDJWLFVQZAL-UHFFFAOYSA-N','CC(C)c1ccc(O)c(O)c1',NULL),
	(51344,0,0,'17605-06-0','Consistent with Molecular Formula','C9H14O3',170.2078,'Ethyl 3-oxo-6-heptenoate\n6-Heptenoic acid, 3-oxo-, ethyl ester\n6-Heptenoic acid, 3-oxo-, ethyl ester','0E55B65CFC0F4871-FICuS-01-69','0E55B65CFC0F4871-FICTS-01-48','0E55B65CFC0F4871-uuuuu-01-18','InChI=1S/C9H14O3/c1-3-5-6-8(10)7-9(11)12-4-2/h3H,1,4-7H2,2H3','InChIKey=BKXPKNYXXNYCBX-UHFFFAOYSA-N','C=CCCC(=O)CC(=O)OCC',NULL),
	(51345,0,1,'2049-67-4','Consistent with Molecular Formula','C9H14O4',186.2072,'Diethyl glutaconate\nGlutaconic acid, diethyl ester\n2-Pentenedioic acid, diethyl ester','25F92C4EDADD4205-FICuS-01-73','25F92C4EDADD4205-FICTS-01-52','B2DA56917138DB67-uuuuu-01-0A','InChI=1S/C9H14O4/c1-3-12-8(10)6-5-7-9(11)13-4-2/h5-6H,3-4,7H2,1-2H3/b6-5-','InChIKey=JHCKGVJZNIWNJK-WAYWQWQTSA-N','CCOC(=O)/C=C\\CC(=O)OCC','1'),
	(51346,0,0,'18322-54-8','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'2ACD0E08DAC3860D-FICuS-01-7B','2ACD0E08DAC3860D-FICTS-01-5A','2ACD0E08DAC3860D-uuuuu-01-2A','InChI=1S/C9H16O2/c1-2-11-9(10)7-8-5-3-4-6-8/h8H,2-7H2,1H3','InChIKey=DBSADESEDBCPFO-UHFFFAOYSA-N','CCOC(=O)CC1CCCC1',NULL),
	(51347,0,0,'1636-27-7','Consistent with Molecular Formula','C9H16O4',188.223,'Dipropylmalonic acid\n4,4-Heptanedicarboxylic acid\nPropanedioic acid, dipropyl-\nMalonic acid, dipropyl-','E5A481106D76F747-FICuS-01-4F','E5A481106D76F747-FICTS-01-2E','E5A481106D76F747-uuuuu-01-FE','InChI=1S/C9H16O4/c1-3-5-9(6-4-2,7(10)11)8(12)13/h3-6H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=DIRSQLKNZQKDBK-UHFFFAOYSA-N','CCCC(CCC)(C(=O)O)C(=O)O',NULL),
	(51348,0,0,'32328-03-3','Consistent with Molecular Formula','C9H16O5',204.2224,'Pentanedioic acid, 3-hydroxy-, diethyl ester','6B58E4BD8E9D7B45-FICuS-01-87','6B58E4BD8E9D7B45-FICTS-01-66','6B58E4BD8E9D7B45-uuuuu-01-36','InChI=1S/C9H16O5/c1-3-13-8(11)5-7(10)6-9(12)14-4-2/h7,10H,3-6H2,1-2H3','InChIKey=OLLQYIBTJXUEEX-UHFFFAOYSA-N','CCOC(=O)CC(O)CC(=O)OCC',NULL),
	(51349,0,0,'4549-33-1','Consistent with Molecular Formula','C9H18Br2',286.0492,'1,9-Dibromononane\nNonane, 1,9-dibromo-\nNonane, 1,9-dibromo-','454166F09F653830-FICuS-01-2F','454166F09F653830-FICTS-01-0E','454166F09F653830-uuuuu-01-DE','InChI=1S/C9H18Br2/c10-8-6-4-2-1-3-5-7-9-11/h1-9H2','InChIKey=WGAXVZXBFBHLMC-UHFFFAOYSA-N','BrCCCCCCCCCBr',NULL),
	(51350,0,0,'108-82-7','Consistent with Molecular Formula','C9H20O',144.2564,'Nonyl alcohol\nDiisobutylcarbinol\n2,6-Dimethylheptanol-4\n2,6-Dimethyl-4-heptanol\nWLN: 1Y1 & 1YQ1Y1 & 1\n4-Heptanol, 2,6-dimethyl-\n4-Heptanol, 2,6-dimethyl-','44D68A531B182F02-FICuS-01-40','44D68A531B182F02-FICTS-01-1F','44D68A531B182F02-uuuuu-01-EF','InChI=1S/C9H20O/c1-7(2)5-9(10)6-8(3)4/h7-10H,5-6H2,1-4H3','InChIKey=HXQPUEQDBSPXTE-UHFFFAOYSA-N','CC(C)CC(O)CC(C)C',NULL),
	(51351,0,0,'84-59-3','Consistent with Molecular Formula','C10H6Br2O2',317.9642,'2,6-Dibromo-1,5-naphthalenediol\n2,6-Dibromo-1,5-dihydroxynaphthalene\nWLN: L66J BQ CE GQ HE\n1,5-Naphthalenediol, 2,6-dibromo-\n1,5-Naphthalenediol, 2,6-dibromo-','783FE2E5C64237B8-FICuS-01-63','783FE2E5C64237B8-FICTS-01-42','783FE2E5C64237B8-uuuuu-01-12','InChI=1S/C10H6Br2O2/c11-7-3-1-5-6(10(7)14)2-4-8(12)9(5)13/h1-4,13-14H','InChIKey=GHJUWGHWJYULLK-UHFFFAOYSA-N','Oc1c(Br)ccc2c(O)c(Br)ccc12',NULL),
	(51352,0,0,'7253-04-5','Consistent with Molecular Formula','C10H6Cl2N2O6S',353.1332,NULL,'08CC83B9247EFCE0-FICuS-01-7B','8CF22DC1210087AD-FICTS-01-3A','08CC83B9247EFCE0-uuuuu-01-2A','InChI=1S/C10H6Cl2N2O6S/c11-4-2-8(21(18,19)20)5(12)1-7(4)14-9(15)3-6(13-14)10(16)17/h1-2H,3H2,(H,16,17)(H,18,19,20)','InChIKey=YVFMPXVMGPZCRS-UHFFFAOYSA-N','O=C(O)C1=NN(c2cc(Cl)c(S(=O)(=O)O)cc2Cl)C(=O)C1',NULL),
	(51353,0,0,'575-38-2','Consistent with Molecular Formula','C10H8O2',160.172,'C.I. 76635\nNaphthalene-1,7-diol\n1,7-Dihydroxynaphthalene\n1,7-Naphthalenediol\n1,7-Naphthalenediol','818E7FFA6A04B174-FICuS-01-6A','818E7FFA6A04B174-FICTS-01-49','818E7FFA6A04B174-uuuuu-01-19','InChI=1S/C10H8O2/c11-8-5-4-7-2-1-3-10(12)9(7)6-8/h1-6,11-12H','InChIKey=ZUVBIBLYOCVYJU-UHFFFAOYSA-N','Oc1ccc2cccc(O)c2c1',NULL),
	(51354,0,0,'581-43-1','Consistent with Molecular Formula','C10H8O2',160.172,'C.I. 76640\n2-Hydroxy-6-naphthol\nNaphthalene-2,6-diol\n2,6-Naphthohydroquinone\n2,6-Dihydroxynaphthalene\n2,6-Naphthalenediol\n2,6-Naphthalenediol','4521E3557A81B62E-FICuS-01-45','4521E3557A81B62E-FICTS-01-24','4521E3557A81B62E-uuuuu-01-F4','InChI=1S/C10H8O2/c11-9-3-1-7-5-10(12)4-2-8(7)6-9/h1-6,11-12H','InChIKey=MNZMMCVIXORAQL-UHFFFAOYSA-N','Oc1ccc2cc(O)ccc2c1',NULL),
	(51355,0,0,'7153-21-1','Consistent with Molecular Formula','C10H8NaO8S2',343.2782,'Sodium 2,7-Dioxynaphthalene-3,6-disulfonate\n3,6-Dihydroxy-2,7-naphthalenedisulfonic acid, disodium salt\n2,7-Naphthalenedisulfonic acid, 3,6-dihydroxy-, disodium salt\n2,7-Naphthalenedisulfonic acid, 3,6-dihydroxy-, disodium salt','762FAC7258B2C04B-FICuS-01-63','762FAC7258B2C04B-FICTS-01-42','FDC8407D38C972E3-uuuuu-01-22','InChI=1S/C10H8O8S2.Na/c11-7-1-5-2-8(12)10(20(16,17)18)4-6(5)3-9(7)19(13,14)15;/h1-4,11-12H,(H,13,14,15)(H,16,17,18);/q;+1','InChIKey=RBOYAXSCIXMVOY-UHFFFAOYSA-N','O=S(=O)(O)c1cc2cc(S(=O)(=O)O)c(O)cc2cc1O.[Na+]',NULL),
	(51356,0,0,'7153-22-2','Consistent with Molecular Formula','C10H9NO2',175.1866,'Benzoic acid, 4-cyano-, ethyl ester','B135BE792E8457D4-FICuS-01-60','B135BE792E8457D4-FICTS-01-3F','B135BE792E8457D4-uuuuu-01-0F','InChI=1S/C10H9NO2/c1-2-13-10(12)9-5-3-8(7-11)4-6-9/h3-6H,2H2,1H3','InChIKey=JLSSWDFCYXSLQX-UHFFFAOYSA-N','CCOC(=O)c1ccc(C#N)cc1',NULL),
	(51357,0,0,'938-25-0','Consistent with Molecular Formula','C10H10N2',158.2024,'1,2-Naphthylenediamine\n1,2-Naphthalenediamine\n1,2-Naphthalenediamine','E5016CDE57CC78B6-FICuS-01-7D','E5016CDE57CC78B6-FICTS-01-5C','E5016CDE57CC78B6-uuuuu-01-2C','InChI=1S/C10H10N2/c11-9-6-5-7-3-1-2-4-8(7)10(9)12/h1-6H,11-12H2','InChIKey=NTNWKDHZTDQSST-UHFFFAOYSA-N','Nc1ccc2ccccc2c1N',NULL),
	(51358,0,0,'771-97-1','Consistent with Molecular Formula','C10H10N2',158.2024,'2,3-Diaminonaphthalene\n2,3-Naphthalenediamine\n2,3-Naphthalenediamine','5A7CCAB8DA9276F6-FICuS-01-8E','5A7CCAB8DA9276F6-FICTS-01-6D','5A7CCAB8DA9276F6-uuuuu-01-3D','InChI=1S/C10H10N2/c11-9-5-7-3-1-2-4-8(7)6-10(9)12/h1-6H,11-12H2','InChIKey=XTBLDMQMUSHDEN-UHFFFAOYSA-N','Nc1cc2ccccc2cc1N',NULL),
	(51359,0,0,'7153-23-3','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'593B4D9D220DE384-FICuS-01-5B','593B4D9D220DE384-FICTS-01-3A','593B4D9D220DE384-uuuuu-01-0A','InChI=1S/C10H10N2/c1-7-5-9-10(6-8(7)2)12-4-3-11-9/h3-6H,1-2H3','InChIKey=JOAAHJHQXOCSAW-UHFFFAOYSA-N','Cc1cc2nccnc2cc1C',NULL),
	(51360,0,0,'2474-50-2','Consistent with Molecular Formula','C10H10N2O2',190.2012,'2,3-Quinoxalinedione, 1,4-dihydro-6,7-dimethyl-\n2,3-Quinoxalinedione, 1,4-dihydro-6,7-dimethyl-','5096ACAC6A2C529C-FICuS-01-72','451F3F1D937E568E-FICTS-01-44','5096ACAC6A2C529C-uuuuu-01-21','InChI=1S/C10H10N2O2/c1-5-3-7-8(4-6(5)2)12-10(14)9(13)11-7/h3-4H,1-2H3,(H,11,13)(H,12,14)','InChIKey=HRVPYGLZESQRKK-UHFFFAOYSA-N','Cc1cc2[nH]c(=O)c(=O)[nH]c2cc1C',NULL),
	(51361,0,0,'20667-16-7','Consistent with Molecular Formula','C10H19N',153.2668,'Dicyclopentylamine','DDCE38C1A3922A0E-FICuS-01-7D','DDCE38C1A3922A0E-FICTS-01-5C','DDCE38C1A3922A0E-uuuuu-01-2C','InChI=1S/C10H19N/c1-2-6-9(5-1)11-10-7-3-4-8-10/h9-11H,1-8H2','InChIKey=FUUUBHCENZGYJA-UHFFFAOYSA-N','C1CCC(NC2CCCC2)C1',NULL),
	(51362,0,0,'120-13-8','Consistent with Molecular Formula','C11H14O4',210.2292,'Benzeneacetic acid, 4-ethoxy-3-methoxy-\nAcetic acid, (4-ethoxy-3-methoxyphenyl)-','FDA4C443D3937573-FICuS-01-5D','FDA4C443D3937573-FICTS-01-3C','FDA4C443D3937573-uuuuu-01-0C','InChI=1S/C11H14O4/c1-3-15-9-5-4-8(7-11(12)13)6-10(9)14-2/h4-6H,3,7H2,1-2H3,(H,12,13)','InChIKey=XVNXRPVJRCYHEW-UHFFFAOYSA-N','CCOc1ccc(CC(=O)O)cc1OC',NULL),
	(51363,1,0,'83732-49-4','Consistent with Molecular Formula','C11H15ClO',198.6919,NULL,'A478FE6F271634A8-FICuS-01-62','A478FE6F271634A8-FICTS-01-41','A478FE6F271634A8-uuuuu-01-11','InChI=1S/C11H15ClO/c1-2-13-11(8-9-12)10-6-4-3-5-7-10/h3-7,11H,2,8-9H2,1H3','InChIKey=DTXVPDFYMAYILK-UHFFFAOYSA-N','CCOC(CCCl)c1ccccc1','1'),
	(51364,1,0,'71172-39-9','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'24896B9EEB435EA7-FICuS-01-74','24896B9EEB435EA7-FICTS-01-53','24896B9EEB435EA7-uuuuu-01-23','InChI=1S/C12H15NO/c1-2-14-12(9-6-10-13)11-7-4-3-5-8-11/h3-5,7-8,12H,2,6,9H2,1H3','InChIKey=IUTOHCPJTMZSKI-UHFFFAOYSA-N','CCOC(CCC#N)c1ccccc1','1'),
	(51365,1,0,'83949-36-4','Consistent with Molecular Formula','C12H17ClO',212.7187,NULL,'DD64220483EBC834-FICuS-01-55','DD64220483EBC834-FICTS-01-34','DD64220483EBC834-uuuuu-01-04','InChI=1S/C12H17ClO/c1-3-14-12(8-9-13)11-6-4-10(2)5-7-11/h4-7,12H,3,8-9H2,1-2H3','InChIKey=NDNQMUPOOPOMJK-UHFFFAOYSA-N','CCOC(CCCl)c1ccc(C)cc1','1'),
	(51366,1,0,'117-47-5','Consistent with Molecular Formula','C12H22O4',230.3034,'1-Methylbutyl malonic ester\nDiethyl (1-methylbutyl)malonate\n1-(Methylbutyl)malonic acid diethyl ester\nPropanedioic acid, (1-methylbutyl)-, diethyl ester\nMalonic acid, (1-methylbutyl)-, diethyl ester','5F90AAFEE32D60C8-FICuS-01-87','5F90AAFEE32D60C8-FICTS-01-66','5F90AAFEE32D60C8-uuuuu-01-36','InChI=1S/C12H22O4/c1-5-8-9(4)10(11(13)15-6-2)12(14)16-7-3/h9-10H,5-8H2,1-4H3','InChIKey=RQFSNEWORATSCC-UHFFFAOYSA-N','CCCC(C)C(C(=O)OCC)C(=O)OCC','1'),
	(51367,0,0,'2050-23-9','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'D56C76D59C9122C9-FICuS-01-65','D56C76D59C9122C9-FICTS-01-44','D56C76D59C9122C9-uuuuu-01-14','InChI=1S/C12H22O4/c1-3-15-11(13)9-7-5-6-8-10-12(14)16-4-2/h3-10H2,1-2H3','InChIKey=PEUGOJXLBSIJQS-UHFFFAOYSA-N','CCOC(=O)CCCCCCC(=O)OCC',NULL),
	(51368,1,0,'83898-14-0','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'CDF384CD393B2580-FICuS-01-6A','CDF384CD393B2580-FICTS-01-49','CDF384CD393B2580-uuuuu-01-19','InChI=1S/C13H17NO/c1-3-15-13(5-4-10-14)12-8-6-11(2)7-9-12/h6-9,13H,3-5H2,1-2H3','InChIKey=XNTCRZPEWZRCPA-UHFFFAOYSA-N','CCOC(CCC#N)c1ccc(C)cc1','1'),
	(51369,0,0,'5558-67-8','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'523BD47A602D64FF-FICuS-01-65','523BD47A602D64FF-FICTS-01-44','523BD47A602D64FF-uuuuu-01-14','InChI=1S/C15H13N/c1-15(12-16,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=DPVHBXFSKLKYIQ-UHFFFAOYSA-N','CC(C#N)(c1ccccc1)c1ccccc1',NULL),
	(51370,0,0,'6961-59-7','Consistent with Molecular Formula','C15H19NO5',293.3188,NULL,'FB87B9BB16B582B1-FICuS-01-78','FB87B9BB16B582B1-FICTS-01-57','FB87B9BB16B582B1-uuuuu-01-27','InChI=1S/C15H19NO5/c1-4-20-14(17)10-12(15(18)21-5-2)16-11-8-6-7-9-13(11)19-3/h6-9H,4-5,10H2,1-3H3','InChIKey=IHHSATHPJAOPRP-UHFFFAOYSA-N','CCOC(=O)C/C(=N/c1ccccc1OC)C(=O)OCC',NULL),
	(51371,0,0,'5558-68-9','Consistent with Molecular Formula','C16H15N',221.3012,NULL,'B753885710C35FF7-FICuS-01-53','B753885710C35FF7-FICTS-01-32','B753885710C35FF7-uuuuu-01-02','InChI=1S/C16H15N/c1-2-16(13-17,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,2H2,1H3','InChIKey=NQCFFHSZJWFYEU-UHFFFAOYSA-N','CCC(C#N)(c1ccccc1)c1ccccc1',NULL),
	(51372,0,0,'4226-57-7','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'A881EFDA504E91B1-FICuS-01-74','A881EFDA504E91B1-FICTS-01-53','A881EFDA504E91B1-uuuuu-01-23','InChI=1S/C16H16O2/c1-2-16(15(17)18,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,2H2,1H3,(H,17,18)','InChIKey=ZFTRKIIOOVMXCS-UHFFFAOYSA-N','CCC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(51373,0,0,'52182-15-7','Consistent with Molecular Formula','C16H16O3',256.3006,'Ethyl benzilate\nEthyl diphenylglycolate\nBenzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-, ethyl ester','B41C14B4B1A27671-FICuS-01-47','B41C14B4B1A27671-FICTS-01-26','B41C14B4B1A27671-uuuuu-01-F6','InChI=1S/C16H16O3/c1-2-19-15(17)16(18,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,18H,2H2,1H3','InChIKey=AIPVNQQMYPWQSX-UHFFFAOYSA-N','CCOC(=O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(51374,0,0,'4535-85-7','Consistent with Molecular Formula','C7H17Cl2N',186.124,'1-Propanamine, 3-chloro-N,N-diethyl-, hydrochloride','7686EB17AA81FD7B-FICuS-01-7F','7686EB17AA81FD7B-FICTS-01-5E','767A4CF2950C2435-uuuuu-01-F9','InChI=1S/C7H16ClN.ClH/c1-3-9(4-2)7-5-6-8;/h3-7H2,1-2H3;1H','InChIKey=FBDKONZGCAAZJK-UHFFFAOYSA-N','CCN(CC)CCCCl.Cl',NULL),
	(51375,0,0,'15964-31-5','Consistent with Molecular Formula','C28H27N5O7',545.5506,'IPAS\nNSC-62709\nImidazoquinoline\nTHOS Streptonigrin\nStreptonigrin tetrahydrooxime\nIsopropylideneazastreptonigrin\nIsopropylidine azastreptonigrin\nSTREPTONIGRIN-AZA, ISOPROPYLIDENE\nAzastreptonigrin, isopropylidene-\nStreptonigrin, tetrahydro-, pseudooxime\nPicolinic acid, 5-amino-4-(2-hydroxy-3,4-dimethoxyphenyl)-6-(5-hydroxy-4-methoxy-2,2-dimethyl-2H-imidazo[4,5-h]quinolin-8-yl)-\nPicolinic acid, 5-amino-4-(2,3-dihydro-3,4-dimethoxy-2-hydroxyphenyl)-6-(2,2-dimethyl-4-methoxy-5-oxo-5H-imidazo[4,5-h]quinolin-8-yl)-3-methyl-\n2-Pyridinecarboxylic acid, 5-amino-4-(2-hydroxy-3,4-dimethoxyphenyl)-6-(5-hydroxy-4-methoxy-2,2-dimethyl-2H-imidazo[4,5-h]quinolin-8-yl)-3-methyl-\nPicolinic acid, 5-amino-4-(2-hydroxy-3,4-dimethoxyphenyl)-6-(5-hydroxy-4-methoxy-2,2-dimethyl-2H-imidazo[4,5-h]quinolin-8-yl)-3-methyl-','FB8BD4749CECE52F-FICuS-01-A2','A6850EE2969BF219-FICTS-01-42','FB8BD4749CECE52F-uuuuu-01-51','InChI=1S/C28H27N5O7/c1-11-16(12-8-10-15(38-4)25(39-5)23(12)34)17(29)20(31-18(11)27(36)37)14-9-7-13-19(30-14)21-22(26(40-6)24(13)35)33-28(2,3)32-21/h7-10,34-35H,29H2,1-6H3,(H,36,37)','InChIKey=SQQXRXKYTKFFSM-UHFFFAOYSA-N','COc1ccc(-c2c(C)c(C(=O)O)nc(-c3ccc4c(O)c(OC)c5c(c4n3)=NC(C)(C)N=5)c2N)c(O)c1OC',NULL),
	(51376,3,0,'10138-32-6','Consistent with Molecular Formula','C10H14O2',166.2194,'5-Norbornene-2-carboxylic acid, ethyl ester\n2,5-Endomethylene-3-cyclohexene carboxylic acid, ethyl ester\nWLN: L55 A CUTJ FVO2\nBicyclo[2.2.1]hept-5-ene-2-carboxylic acid, ethyl ester','D83694A9F0C67A0F-FICuS-01-70','D83694A9F0C67A0F-FICTS-01-4F','D83694A9F0C67A0F-uuuuu-01-1F','InChI=1S/C10H14O2/c1-2-12-10(11)9-6-7-3-4-8(9)5-7/h3-4,7-9H,2,5-6H2,1H3','InChIKey=FCCGTJAGEHZPBF-UHFFFAOYSA-N','CCOC(=O)C1CC2C=CC1C2','1'),
	(51377,0,0,'152-01-2','Consistent with Molecular Formula','C10H20N3PS',245.3219,'D 110\nKC 33\nMP 101-14B\nPhosphine sulfide, bis(1-aziridinyl)hexahydroazepin-1-yl-\nPhosphine sulfide, (hexahydro-1-azepinyl)bis(1-aziridinyl)-\n1H-Azepine, 1-[bis(1-aziridinyl)phosphinothioyl]hexahydro-','9B9047210E17D670-FICuS-01-37','9B9047210E17D670-FICTS-01-16','9B9047210E17D670-uuuuu-01-E6','InChI=1S/C10H20N3PS/c15-14(12-7-8-12,13-9-10-13)11-5-3-1-2-4-6-11/h1-10H2','InChIKey=IAQOECAZMQEZLI-UHFFFAOYSA-N','S=P(N1CCCCCC1)(N1CC1)N1CC1',NULL),
	(51378,0,0,'34387-64-9','Consistent with Molecular Formula','C26H20BrP',443.3218,NULL,'D6803C4880B1B51A-FICuS-01-4F','D6803C4880B1B51A-FICTS-01-2E','1BCD1621D23DEF4F-uuuuu-01-2C','InChI=1S/C26H20P.BrH/c1-5-13-23(14-6-1)21-22-27(24-15-7-2-8-16-24,25-17-9-3-10-18-25)26-19-11-4-12-20-26;/h1-20H;1H/q+1;/p-1','InChIKey=QVTSWQFDFUAKJQ-UHFFFAOYSA-M','C(#C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1.[Br-]',NULL),
	(51379,0,0,'4091-91-2','Consistent with Molecular Formula','C15H12ClNOS',289.7789,NULL,'B69C518EC78D79F8-FICuS-01-82','B69C518EC78D79F8-FICTS-01-61','B69C518EC78D79F8-uuuuu-01-31','InChI=1S/C15H12ClNOS/c16-10-9-15(18)17-11-5-1-3-7-13(11)19-14-8-4-2-6-12(14)17/h1-8H,9-10H2','InChIKey=QDMBCNDXWXEIAF-UHFFFAOYSA-N','O=C(CCCl)N1c2ccccc2Sc2ccccc21',NULL),
	(51380,0,0,'90976-82-2','Consistent with Molecular Formula','C10H17ClN2O3',248.7089,NULL,'2B014205A5390478-FICuS-01-1C','2B014205A5390478-FICTS-01-FB','2B014205A5390478-uuuuu-01-CB','InChI=1S/C10H17ClN2O3/c1-2-16-10(15)13-7-5-12(6-8-13)9(14)3-4-11/h2-8H2,1H3','InChIKey=STBWYIKQSBTILP-UHFFFAOYSA-N','CCOC(=O)N1CCN(C(=O)CCCl)CC1',NULL),
	(51381,0,0,'602-56-2','Consistent with Molecular Formula','C19H13N',255.3184,NULL,'EFA4A12636927BD9-FICuS-01-6B','EFA4A12636927BD9-FICTS-01-4A','EFA4A12636927BD9-uuuuu-01-1A','InChI=1S/C19H13N/c1-2-8-14(9-3-1)19-15-10-4-6-12-17(15)20-18-13-7-5-11-16(18)19/h1-13H','InChIKey=MTRFEWTWIPAXLG-UHFFFAOYSA-N','c1ccc(-c2c3ccccc3nc3ccccc23)cc1',NULL),
	(51382,0,0,NULL,'Consistent with Molecular Formula','C17H24Cl2N2O',343.2954,NULL,'F1D82CC03DF529CC-FICuS-01-85','F1D82CC03DF529CC-FICTS-01-64','F1D82CC03DF529CC-uuuuu-01-34','InChI=1S/C17H24Cl2N2O/c1-14-4-5-16-15(13-14)3-2-9-21(16)17(22)6-10-20(11-7-18)12-8-19/h4-5,13H,2-3,6-12H2,1H3','InChIKey=BDVNAVVEADGQEY-UHFFFAOYSA-N','Cc1ccc2c(c1)CCCN2C(=O)CCN(CCCl)CCCl',NULL),
	(51383,0,1,'92106-17-7','Consistent with Molecular Formula','C13H18Cl2N4S',333.278,NULL,'4B2437B4CCBA8809-FICuS-01-65','4B2437B4CCBA8809-FICTS-01-44','4B2437B4CCBA8809-uuuuu-01-14','InChI=1S/C13H18Cl2N4S/c1-10-8-12(19(6-4-14)7-5-15)3-2-11(10)9-17-18-13(16)20/h2-3,8-9H,4-7H2,1H3,(H3,16,18,20)','InChIKey=AZKWRBGNUHSATC-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/NC(N)=S','1'),
	(51384,0,0,'6961-60-0','Consistent with Molecular Formula','C12H17N5',231.2998,NULL,'133E2EDE49C8076B-FICuS-01-6A','133E2EDE49C8076B-FICTS-01-49','133E2EDE49C8076B-uuuuu-01-19','InChI=1S/C12H17N5/c13-11-10-12(15-7-14-11)17(8-16-10)9-5-3-1-2-4-6-9/h7-9H,1-6H2,(H2,13,14,15)','InChIKey=FHZRSYFMJLJWBS-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCCCCC1',NULL),
	(51385,0,0,'6961-61-1','Consistent with Molecular Formula','C12H16N4O',232.2846,NULL,'61FB85FEECD7A719-FICuS-01-93','FB8E951CE06BE157-FICTS-01-5C','61FB85FEECD7A719-uuuuu-01-42','InChI=1S/C12H16N4O/c17-12-10-11(13-7-14-12)16(8-15-10)9-5-3-1-2-4-6-9/h7-9H,1-6H2,(H,13,14,17)','InChIKey=ZDXSNXLNKQFZHK-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1CCCCCC1',NULL),
	(51386,0,0,'6961-62-2','Consistent with Molecular Formula','C12H15ClN4',250.7303,NULL,'D0207D325D4D6BA6-FICuS-01-5D','D0207D325D4D6BA6-FICTS-01-3C','D0207D325D4D6BA6-uuuuu-01-0C','InChI=1S/C12H15ClN4/c13-11-10-12(15-7-14-11)17(8-16-10)9-5-3-1-2-4-6-9/h7-9H,1-6H2','InChIKey=LWLHORDRKKHLNF-UHFFFAOYSA-N','Clc1ncnc2c1ncn2C1CCCCCC1',NULL),
	(51387,0,0,NULL,'Consistent with Molecular Formula','C13H17N5',243.3108,NULL,'6645BDE081EA0141-FICuS-01-4C','6645BDE081EA0141-FICTS-01-2B','6645BDE081EA0141-uuuuu-01-FB','InChI=1S/C13H17N5/c1-2-4-10(5-3-1)18-9-16-11-12(17-6-7-17)14-8-15-13(11)18/h8-10H,1-7H2','InChIKey=DSQUTXUFMAPOGA-UHFFFAOYSA-N','c1nc(N2CC2)c2ncn(C3CCCCC3)c2n1',NULL),
	(51388,0,0,'6961-63-3','Consistent with Molecular Formula','C12H16N4S',248.3452,NULL,'ED02B85629450E63-FICuS-01-49','9C01E5E3E0573D5F-FICTS-01-48','ED02B85629450E63-uuuuu-01-F8','InChI=1S/C12H16N4S/c17-12-10-11(13-7-14-12)16(8-15-10)9-5-3-1-2-4-6-9/h7-9H,1-6H2,(H,13,14,17)','InChIKey=ISSIDZNUBJDHHL-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2C1CCCCCC1',NULL),
	(51389,1,0,NULL,'Consistent with Molecular Formula','C8H18ClN3O2',223.7021,NULL,'0AB5144B344AD270-FICuS-01-43','0AB5144B344AD270-FICTS-01-22','0A49B3AE0BC70B3E-uuuuu-01-25','InChI=1S/C8H17N3O2.ClH/c1-5(2)3-6(8(10)13)11-7(12)4-9;/h5-6H,3-4,9H2,1-2H3,(H2,10,13)(H,11,12);1H','InChIKey=GMQLFFQMNNLUNX-UHFFFAOYSA-N','CC(C)CC(NC(=O)CN)C(N)=O.Cl','1'),
	(51390,0,2,'6961-64-4','Consistent with Molecular Formula','C23H37N3S',387.6254,NULL,'85771992E188B4B4-FICuS-01-49','684CDFD5122F9AFC-FICTS-01-6C','85771992E188B4B4-uuuuu-01-F8','InChI=1S/C23H37N3S/c1-3-4-5-6-7-8-9-10-11-15-18-24-23(27)26-25-20-21(2)19-22-16-13-12-14-17-22/h12-14,16-17,19-20H,3-11,15,18H2,1-2H3,(H2,24,26,27)/b21-19-,25-20+','InChIKey=BWONBQIZMOWFQC-GRXPJKNZSA-N','CCCCCCCCCCCCNC(=S)N/N=C/C(C)=C\\c1ccccc1','1'),
	(51391,0,0,'6961-65-5','Consistent with Molecular Formula','C21H43NOS',357.6368,NULL,'9C35E751ADA4112C-FICuS-01-5E','9C35E751ADA4112C-FICTS-01-3D','9C35E751ADA4112C-uuuuu-01-0D','InChI=1S/C21H43NOS/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22-21(23)24-4-2/h3-20H2,1-2H3,(H,22,23)','InChIKey=SYSKNXQEMYEEEE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)SCC',NULL),
	(51392,0,0,'6961-66-6','Consistent with Molecular Formula','C8H11NO2S',185.2404,NULL,'05BD7F05BA4E25FF-FICuS-01-83','05BD7F05BA4E25FF-FICTS-01-62','05BD7F05BA4E25FF-uuuuu-01-32','InChI=1S/C8H11NO2S/c1-2-12-8(10)9-6-7-4-3-5-11-7/h3-5H,2,6H2,1H3,(H,9,10)','InChIKey=UATAQWQZXYDULM-UHFFFAOYSA-N','CCSC(=O)NCc1ccco1',NULL),
	(51393,0,0,'6961-67-7','Consistent with Molecular Formula','C10H18N2O2S2',262.3844,NULL,'9FA2942333786B47-FICuS-01-43','9FA2942333786B47-FICTS-01-22','9FA2942333786B47-uuuuu-01-F2','InChI=1S/C10H18N2O2S2/c1-3-15-9(13)11-5-7-12(8-6-11)10(14)16-4-2/h3-8H2,1-2H3','InChIKey=NWIOTCMUKBWAAX-UHFFFAOYSA-N','CCSC(=O)N1CCN(C(=O)SCC)CC1',NULL),
	(51394,0,0,'6961-68-8','Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'546057B22CF0B2A9-FICuS-01-4F','546057B22CF0B2A9-FICTS-01-2E','546057B22CF0B2A9-uuuuu-01-FE','InChI=1S/C11H15NO2S/c1-3-14-10-7-5-9(6-8-10)12-11(13)15-4-2/h5-8H,3-4H2,1-2H3,(H,12,13)','InChIKey=XCTGPJJXONJDTR-UHFFFAOYSA-N','CCOc1ccc(NC(=O)SCC)cc1',NULL),
	(51395,0,0,'6961-69-9','Consistent with Molecular Formula','C9H11N3O2S',225.2648,NULL,'3271556DA8E957F1-FICuS-01-52','3271556DA8E957F1-FICTS-01-31','3271556DA8E957F1-uuuuu-01-01','InChI=1S/C9H11N3O2S/c1-2-15-9(14)12-11-8(13)7-3-5-10-6-4-7/h3-6H,2H2,1H3,(H,11,13)(H,12,14)','InChIKey=ZQGCSLMASLAFFE-UHFFFAOYSA-N','CCSC(=O)NNC(=O)c1ccncc1',NULL),
	(51396,0,0,'6961-70-2','Consistent with Molecular Formula','C13H13NOS',231.3118,NULL,'E2E5095F4002F578-FICuS-01-4C','E2E5095F4002F578-FICTS-01-2B','E2E5095F4002F578-uuuuu-01-FB','InChI=1S/C13H13NOS/c1-2-16-13(15)14-12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,2H2,1H3,(H,14,15)','InChIKey=ISAATXSWQKLMLK-UHFFFAOYSA-N','CCSC(=O)Nc1cccc2ccccc12',NULL),
	(51397,0,0,'6961-71-3','Consistent with Molecular Formula','C8H15NO3S2',237.3314,NULL,'C010DE0B34E80B9F-FICuS-01-6B','C010DE0B34E80B9F-FICTS-01-4A','C010DE0B34E80B9F-uuuuu-01-1A','InChI=1S/C8H15NO3S2/c1-3-13-7(10)9-5-6-12-8(11)14-4-2/h3-6H2,1-2H3,(H,9,10)','InChIKey=PHRLSRTWZVUQQM-UHFFFAOYSA-N','CCSC(=O)NCCOC(=O)SCC',NULL),
	(51398,0,1,'6961-72-4','Consistent with Molecular Formula','C10H11N3OS2',253.3364,NULL,'F2B25EB62829BE7F-FICuS-01-7E','AD7AE7D153B26B20-FICTS-01-4A','F2B25EB62829BE7F-uuuuu-01-2D','InChI=1S/C10H11N3OS2/c1-2-15-10(14)13-12-9-11-7-5-3-4-6-8(7)16-9/h3-6H,2H2,1H3,(H,11,12)(H,13,14)','InChIKey=BVFCGXKKWLKRLJ-UHFFFAOYSA-N','CCSC(=O)N/N=c1\\[nH]c2ccccc2s1','1'),
	(51399,0,0,'6961-73-5','Consistent with Molecular Formula','C8H15NOS',173.2726,NULL,'412D79F76A0D68B0-FICuS-01-5A','412D79F76A0D68B0-FICTS-01-39','412D79F76A0D68B0-uuuuu-01-09','InChI=1S/C8H15NOS/c1-2-11-8(10)9-6-4-3-5-7-9/h2-7H2,1H3','InChIKey=KJZPWOULIPRXEA-UHFFFAOYSA-N','CCSC(=O)N1CCCCC1',NULL),
	(51400,0,0,'1618-45-7','Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'F5FE979540114621-FICuS-01-3E','1194D8BACFE56848-FICTS-01-51','F5FE979540114621-uuuuu-01-ED','InChI=1S/C9H12N4O/c1-13(2)4-6-3-10-8-7(6)9(14)12-5-11-8/h3,5H,4H2,1-2H3,(H2,10,11,12,14)','InChIKey=FSNZECMQDRKXMJ-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2nc[nH]c(=O)c12',NULL),
	(51401,1,0,'93535-56-9','Consistent with Molecular Formula','C14H12Cl2O',267.1542,NULL,'38B01EDE10495792-FICuS-01-48','38B01EDE10495792-FICTS-01-27','38B01EDE10495792-uuuuu-01-F7','InChI=1S/C14H12Cl2O/c1-17-14(10-6-8-11(15)9-7-10)12-4-2-3-5-13(12)16/h2-9,14H,1H3','InChIKey=OPPDUVOWKCUPTO-UHFFFAOYSA-N','COC(c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(51402,0,0,'6961-74-6','Consistent with Molecular Formula','C10H7Cl2N5O2',300.1036,NULL,'511411231F0616C6-FICuS-01-16','5A891622E0D80EFE-FICTS-01-49','511411231F0616C6-uuuuu-01-C5','InChI=1S/C10H7Cl2N5O2/c11-5-2-1-4(3-6(5)12)14-9-7(17-19)8(13)15-10(18)16-9/h1-3H,(H4,13,14,15,16,18)','InChIKey=ACZWXTVOAORTTK-UHFFFAOYSA-N','Nc1nc(=O)[nH]c(Nc2ccc(Cl)c(Cl)c2)c1N=O',NULL),
	(51403,0,0,'49753-48-2','Consistent with Molecular Formula','C10H9IN6O',356.1252,'Pyrimidine, 2,4-diamino-6-(p-iodoanilino)-5-nitroso-','D3610AB40D599FB1-FICuS-01-60','D3610AB40D599FB1-FICTS-01-3F','D3610AB40D599FB1-uuuuu-01-0F','InChI=1S/C10H9IN6O/c11-5-1-3-6(4-2-5)14-9-7(17-18)8(12)15-10(13)16-9/h1-4H,(H5,12,13,14,15,16)','InChIKey=CRJCMDFURROWOI-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(Nc2ccc(I)cc2)n1',NULL),
	(51404,0,1,NULL,'Consistent with Molecular Formula','C11H10KO4',245.2956,NULL,'96A7FC3E3772ED2B-FICuS-01-7F','96A7FC3E3772ED2B-FICTS-01-5E','2B9A15C75608999F-uuuuu-01-08','InChI=1S/C11H10O4.K/c1-15-9-5-2-8(3-6-9)4-7-10(12)11(13)14;/h2-7H,1H3,(H,13,14);/q;+1','InChIKey=LZJDSZFDJYZVOA-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)C(=O)O)cc1.[K+]','1'),
	(51405,0,1,NULL,'Consistent with Molecular Formula','C10H6Cl2KO3',284.1596,NULL,'3244C77FA7D03521-FICuS-01-42','3244C77FA7D03521-FICTS-01-21','8F792E86C6AA4195-uuuuu-01-17','InChI=1S/C10H6Cl2O3.K/c11-7-3-1-6(5-8(7)12)2-4-9(13)10(14)15;/h1-5H,(H,14,15);/q;+1','InChIKey=QFVUGFWLBJIOLY-UHFFFAOYSA-N','O=C(O)C(=O)/C=C/c1ccc(Cl)c(Cl)c1.[K+]','1'),
	(51406,0,1,NULL,'Consistent with Molecular Formula','C10H7ClKO3',249.7145,NULL,'055C96836900E82E-FICuS-01-41','055C96836900E82E-FICTS-01-20','B8617F7A087A9C9A-uuuuu-01-22','InChI=1S/C10H7ClO3.K/c11-8-4-1-7(2-5-8)3-6-9(12)10(13)14;/h1-6H,(H,13,14);/q;+1','InChIKey=OSEMXBBUFWNZHP-UHFFFAOYSA-N','O=C(O)C(=O)/C=C/c1ccc(Cl)cc1.[K+]','1'),
	(51407,0,1,'6961-75-7','Consistent with Molecular Formula','C10H6Cl2NaO3',268.0514,NULL,'A7079117E855FA6F-FICuS-01-62','A7079117E855FA6F-FICTS-01-41','2CE07D18882E48C7-uuuuu-01-11','InChI=1S/C10H6Cl2O3.Na/c11-7-3-1-6(8(12)5-7)2-4-9(13)10(14)15;/h1-5H,(H,14,15);/q;+1','InChIKey=DLANQZVNOKRIRL-UHFFFAOYSA-N','O=C(O)C(=O)/C=C/c1ccc(Cl)cc1Cl.[Na+]','1'),
	(51408,0,1,NULL,'Consistent with Molecular Formula','C8H6KO4',205.231,NULL,'80D56515F0D3B110-FICuS-01-3A','80D56515F0D3B110-FICTS-01-19','3DE88CEC91A9C5A4-uuuuu-01-3E','InChI=1S/C8H6O4.K/c9-7(8(10)11)4-3-6-2-1-5-12-6;/h1-5H,(H,10,11);/q;+1','InChIKey=WCIHMCDTAQIXQO-UHFFFAOYSA-N','O=C(O)C(=O)/C=C/c1ccco1.[K+]','1'),
	(51409,0,2,'6961-76-8','Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'5F48153EF47E504D-FICuS-01-5F','4F34AC468032E5A8-FICTS-01-35','5F48153EF47E504D-uuuuu-01-0E','InChI=1S/C11H11N3O3/c12-11(17)14-13-9(10(15)16)7-6-8-4-2-1-3-5-8/h1-7H,(H,15,16)(H3,12,14,17)/b7-6+,13-9-','InChIKey=CBYHIBJDXOGOBJ-PXBDENQTSA-N','NC(=O)N/N=C(/C=C/c1ccccc1)C(=O)O','1'),
	(51410,0,2,'6961-77-9','Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'12EC39CFBD2CF3E8-FICuS-01-98','1968C0E3E78CF7AE-FICTS-01-63','12EC39CFBD2CF3E8-uuuuu-01-47','InChI=1S/C11H11N3O2S/c12-11(17)14-13-9(10(15)16)7-6-8-4-2-1-3-5-8/h1-7H,(H,15,16)(H3,12,14,17)/b7-6+,13-9-','InChIKey=XYFPMSZRSVNJFZ-PXBDENQTSA-N','NC(=S)N/N=C(/C=C/c1ccccc1)C(=O)O','1'),
	(51411,0,0,'6009-31-0','Consistent with Molecular Formula','C16H11NO3S',297.3278,NULL,'B69A2310B45721D1-FICuS-01-39','B69A2310B45721D1-FICTS-01-18','B69A2310B45721D1-uuuuu-01-E8','InChI=1S/C16H11NO3S/c18-16-11-10-15(13-8-4-5-9-14(13)16)17-21(19,20)12-6-2-1-3-7-12/h1-11H','InChIKey=AKILUMMGTXKTSJ-UHFFFAOYSA-N','O=C1C=C/C(=N\\S(=O)(=O)c2ccccc2)c2ccccc21',NULL),
	(51412,0,0,'92858-56-5','Consistent with Molecular Formula','C16H11NO4S',313.3272,NULL,'D0ADFC8724D8A0F7-FICuS-01-88','D0ADFC8724D8A0F7-FICTS-01-67','D0ADFC8724D8A0F7-uuuuu-01-37','InChI=1S/C16H11NO4S/c18-15-10-14(16(19)13-9-5-4-8-12(13)15)17-22(20,21)11-6-2-1-3-7-11/h1-10,17H','InChIKey=WJGBYJATUSRBNU-UHFFFAOYSA-N','O=C1C=C(NS(=O)(=O)c2ccccc2)C(=O)c2ccccc21',NULL),
	(51413,0,0,'2617-66-5','Consistent with Molecular Formula','C26H28Cl2N6O2',527.4522,'1,4-Benzenedicarboxamide, 2-chloro-N,N\'-bis[4-[(methylamino)(methylimino)methyl]phenyl]-, dihydrochloride\nTerephthalanilide, 2-chloro-4\',4\'\'-bis(N,N\'-dimethylamidino)-, dihydrochloride','1D3F409A8D5A8DE7-FICuS-01-7D','1D3F409A8D5A8DE7-FICTS-01-5C','1DC3E77FB2D754A9-uuuuu-01-2C','InChI=1S/C26H27ClN6O2.ClH/c1-28-23(29-2)16-5-10-19(11-6-16)32-25(34)18-9-14-21(22(27)15-18)26(35)33-20-12-7-17(8-13-20)24(30-3)31-4;/h5-15H,1-4H3,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=HAUIPCPLSVXPEW-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C)NC)cc3)c(Cl)c2)cc1.Cl',NULL),
	(51414,0,0,'5585-48-8','Consistent with Molecular Formula','C19H20N6S',364.4672,NULL,'F678AA04D8E35201-FICuS-01-54','F678AA04D8E35201-FICTS-01-33','F678AA04D8E35201-uuuuu-01-03','InChI=1S/C19H20N6S/c26-19(24-15-5-1-13(2-6-15)17-20-9-10-21-17)25-16-7-3-14(4-8-16)18-22-11-12-23-18/h1-8H,9-12H2,(H,20,21)(H,22,23)(H2,24,25,26)','InChIKey=HBSHQGFPQGCSMK-UHFFFAOYSA-N','S=C(Nc1ccc(C2=NCCN2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(51415,0,0,NULL,'Consistent with Molecular Formula','C26H24N6',420.5158,NULL,'815464EE16348F5B-FICuS-01-50','815464EE16348F5B-FICTS-01-2F','815464EE16348F5B-uuuuu-01-FF','InChI=1S/C26H24N6/c1-2-20(18-32-24-11-7-22(8-12-24)26-29-15-16-30-26)4-3-19(1)17-31-23-9-5-21(6-10-23)25-27-13-14-28-25/h1-12,17-18H,13-16H2,(H,27,28)(H,29,30)','InChIKey=GCVHCUVOGBWZNW-UHFFFAOYSA-N','C(=N/c1ccc(C2=NCCN2)cc1)\\c1ccc(/C=N/c2ccc(C3=NCCN3)cc2)cc1',NULL),
	(51416,0,0,'5374-52-7','Consistent with Molecular Formula','C26H26ClN7OS',520.0507,NULL,'E736D5CBED99DB53-FICuS-01-93','E736D5CBED99DB53-FICTS-01-72','E7CA722ED214021D-uuuuu-01-08','InChI=1S/C26H25N7OS.ClH/c34-25(31-20-8-4-17(5-9-20)23-27-12-13-28-23)19-2-1-3-22(16-19)33-26(35)32-21-10-6-18(7-11-21)24-29-14-15-30-24;/h1-11,16H,12-15H2,(H,27,28)(H,29,30)(H,31,34)(H2,32,33,35);1H','InChIKey=CQIZVHVOTHMOKD-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1cccc(NC(=S)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(51417,2,0,'87338-21-4','Consistent with Molecular Formula','C12H22O8S2',358.421,NULL,'FDD6E769B614F508-FICuS-01-76','FDD6E769B614F508-FICTS-01-55','FDD6E769B614F508-uuuuu-01-25','InChI=1S/C12H22O8S2/c1-21(13,14)17-8-10-11(9-18-22(2,15)16)20-12(19-10)6-4-3-5-7-12/h10-11H,3-9H2,1-2H3','InChIKey=LUAYJSOIHOTXSI-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC2(CCCCC2)OC1COS(C)(=O)=O','1'),
	(51418,0,0,'6138-42-7','Consistent with Molecular Formula','C7H8INO2',265.0502,'Trigonelline hydriodide\nPyridinium, 3-carboxy-1-methyl-, iodide\nPyridinium, 3-carboxy-1-methyl-, iodide','80A3E9036D15AAE6-FICuS-01-61','80A3E9036D15AAE6-FICTS-01-40','B872E8AE607DC6BE-uuuuu-01-3D','InChI=1S/C7H7NO2.HI/c1-8-4-2-3-6(5-8)7(9)10;/h2-5H,1H3;1H','InChIKey=JTROIANXRZBFES-UHFFFAOYSA-N','C[n+]1cccc(C(=O)O)c1.[I-]',NULL),
	(51419,0,0,'6457-55-2','Consistent with Molecular Formula','C7H10INO',251.0666,NULL,'811C95D4162222D7-FICuS-01-34','811C95D4162222D7-FICTS-01-13','B9CD94791B4A4E8F-uuuuu-01-34','InChI=1S/C7H10NO.HI/c1-8-4-2-3-7(5-8)6-9;/h2-5,9H,6H2,1H3;1H/q+1;/p-1','InChIKey=QFDHWRJKTOCGND-UHFFFAOYSA-M','C[n+]1cccc(CO)c1.[I-]',NULL),
	(51420,0,0,'4685-10-3','Consistent with Molecular Formula','C8H10INO2',279.077,'Iodonicot\nCesol iodide\nMethiodide of nicotinic acid methyl ester\nN-Methyl-3-carbomethoxy pyridinium iodide\n3-Methoxycarbonyl-1-methylpyridinium iodide\n.beta.-Carbomethoxy-N-methylpyridinium iodide\n3-Carboxy-1-methylpyridinium iodide methyl ester\nWLN: T6KJ A1 CVO1 &Q &I\nPyridinium, 3-(methoxycarbonyl)-1-methyl-, iodide\nPyridinium, 3-carboxy-1-methyl-, iodide, methyl ester','21D06B60E0DD04E7-FICuS-01-59','21D06B60E0DD04E7-FICTS-01-38','19016ACDEDB568BF-uuuuu-01-35','InChI=1S/C8H10NO2.HI/c1-9-5-3-4-7(6-9)8(10)11-2;/h3-6H,1-2H3;1H/q+1;/p-1','InChIKey=GAVGHZAEUQBEFK-UHFFFAOYSA-M','COC(=O)c1ccc[n+](C)c1.[I-]',NULL),
	(51421,0,0,'10129-58-5','Consistent with Molecular Formula','C9H12INO2',293.1038,NULL,'A5D6116D89571C22-FICuS-01-48','A5D6116D89571C22-FICTS-01-27','9D0710C0843F707A-uuuuu-01-F2','InChI=1S/C9H12NO2.HI/c1-3-12-9(11)8-5-4-6-10(2)7-8;/h4-7H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=KLLSDAQBTYVXBJ-UHFFFAOYSA-M','CCOC(=O)c1ccc[n+](C)c1.[I-]',NULL),
	(51422,0,0,'144-62-7','Consistent with Molecular Formula','C2H2O4',90.0354,'Aktisal\nAquisal\nNCI-C55209\nOXALIC ACID\nOxiric acid\nETHANEDIOIC ACID\nEthanedionic acid\nWLN: QVVQ\nEthanedioic acid\nOxalic acid\nOxalsaeure\nAcide oxalique\nOxaalzuur\nAcido ossalico\nKyselina stavelova','FA136F787757ACEE-FICuS-01-85','FA136F787757ACEE-FICTS-01-64','FA136F787757ACEE-uuuuu-01-34','InChI=1S/C2H2O4/c3-1(4)2(5)6/h(H,3,4)(H,5,6)','InChIKey=MUBZPKHOEPUJKR-UHFFFAOYSA-N','O=C(O)C(=O)O',NULL),
	(51423,0,0,'75-31-0','Consistent with Molecular Formula','C3H9N',59.1108,'2-Propylamine\n2-Aminopropane\nsec-Propylamine\nPropane, 2-amino-\nMonoisopropylamine\n1-Methylethylamine\nWLN: ZY1&1\n2-Propanamine\nIsopropylamine\n2-Aminopropan\n2-Amino-propaan\nIsopropilamina\n2-Amino-propano','AA52324A8819E29E-FICuS-01-59','AA52324A8819E29E-FICTS-01-38','AA52324A8819E29E-uuuuu-01-08','InChI=1S/C3H9N/c1-3(2)4/h3H,4H2,1-2H3','InChIKey=JJWLVOIRVHMVIS-UHFFFAOYSA-N','CC(C)N',NULL),
	(51424,0,0,'109-83-1','Consistent with Molecular Formula','C3H9NO',75.1102,'Usaf do-50\nAmietol M 11\nMETHLAMINOETHANOL\nMethylethylolamine\nMethylaminoethanol\nMethylethanolamine\nN-Methylethanolamine\n2-Methylaminoethanol\nN-Methylaminoethanol\nMonomethylethanolamine\n2-(Methylamino)ethanol\nMonomethylaminoethanol\nN-Methyl-2-aminoethanol\nN-Methyl-2-ethanolamine\nN-Monomethylethanolamine\n2-(N-Methylamino)ethanol\nN-Monomethylaminoethanol\nN-Methylmonoethanolamine\nMethyl(hydroxyethyl)amine\n(Hydroxyethyl)methylamine\nMonomethylmonoethanolamine\n(2-Hydroxyethyl)methylamine\n.beta.-(Methylamino)ethanol\nMethyl(2-hydroxyethyl)amine\n2-(N-Monomethylamino)ethanol\nN-Methyl-2-hydroxyethylamine\n2-Hydroxy-N-methylethylamine\nN-Methyl-N-hydroxyethylamine\nN-(2-Hydroxyethyl)methylamine\nMethyl(.beta.-hydroxyethyl)amine\nN-Methyl-N-(2-hydroxyethyl)amine\nN-Methyl-N-(.beta.-hydroxyethyl)amine\nWLN: Q2M1\nEthanol, 2-(methylamino)-\nEthanol, 2-(methylamino)-\nMonomethyl-aminoaethanol','D81981C1D23DEDFE-FICuS-01-8B','D81981C1D23DEDFE-FICTS-01-6A','D81981C1D23DEDFE-uuuuu-01-3A','InChI=1S/C3H9NO/c1-4-2-3-5/h4-5H,2-3H2,1H3','InChIKey=OPKOKAMJFNKNAS-UHFFFAOYSA-N','CNCCO',NULL),
	(51425,0,0,'109-97-7','Consistent with Molecular Formula','C4H5N',67.0902,'Azole\nPyrrol\nImidole\nParzate\nMonopyrrole\nDivinylenimine\n1-Aza-2,4-cyclopentadiene\nWLN: T5MJ\n1H-Pyrrole\nPyrrole','0FAE359961554599-FICuS-01-49','0FAE359961554599-FICTS-01-28','0FAE359961554599-uuuuu-01-F8','InChI=1S/C4H5N/c1-2-4-5-3-1/h1-5H','InChIKey=KAESVJOAVNADME-UHFFFAOYSA-N','c1cc[nH]c1',NULL),
	(51426,2,0,'87-69-4','Consistent with Molecular Formula','C4H6O6',150.0878,'Threaric acid\nL-Tartaric acid\nd-Tartaric acid\n(+)-Tartaric acid\nTARTARIC ACID, (L)\nDextrotartaric acid\n(R,R)-Tartaric acid\nL-(+)-Tartaric acid\n(2R,3R)-Tartaric acid\nNatural tartaric acid\nMalic acid, 3-hydroxy-\n(R,R)-(+)-Tartaric acid\n2,3-Dihydrosuccinic acid\n(+)-(2R,3R)-Tartaric acid\nSuccinic acid, 2,3-dihydroxy\nSuccinic acid, 2,3-dihydroxy-\n2,3-Dihydroxybutanedioic acid\nButanedioic acid, 2,3-dihydroxy-\nd-.alpha.,.beta.-Dihydroxysuccinic acid\n1,2-Dihydroxyethane-1,2-dicarboxylic acid\nWLN: QVYQYQVQ\nButanedioic acid, 2,3-dihydroxy- [R-(R*,R*)]-\nTartaric acid, L-(+)-\nTartaric acid','BA24A23AE5BD6ED8-FICuS-01-8E','BA24A23AE5BD6ED8-FICTS-01-6D','BA24A23AE5BD6ED8-uuuuu-01-3D','InChI=1S/C4H6O6/c5-1(3(7)8)2(6)4(9)10/h1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=FEWJPZIEWOKRBE-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(=O)O','1'),
	(51427,0,0,'123-72-8','Consistent with Molecular Formula','C4H8O',72.1066,'Butal\nButyral\nButalyde\nNCI-C56291\nButaldehyde\nBUTYRALDEHYDE\nButyraldehyde\nButanaldehyde\nButyl aldehyde\nn-Butyraldehyde\nButyrylaldehyde\nButyric aldehyde\nn-Butyl aldehyde\nWLN: VH3\nButanal\nButyraldehyde(CZECH\nButyraldehyd\nAldehyde butyrique\nAldeide butirrica\nn-Butanal','B3AAC0C195A7AF6F-FICuS-01-8E','B3AAC0C195A7AF6F-FICTS-01-6D','B3AAC0C195A7AF6F-uuuuu-01-3D','InChI=1S/C4H8O/c1-2-3-4-5/h4H,2-3H2,1H3','InChIKey=ZTQSAGDEMFDKMZ-UHFFFAOYSA-N','CCCC=O',NULL),
	(51428,0,0,'79-31-2','Consistent with Molecular Formula','C4H8O2',88.106,'Tenox EBP 2\nCenex RP b2\nISOBUTYRIC ACID\nIsobutanoic acid\nDimethylacetic acid\nIsopropylformic acid\n2-Methylpropionic acid\n2-Methylpropanoic acid\nAcetic acid, dimethyl-\nPropionic acid, 2-methyl-\n.alpha.-Methylpropanoic acid\n.alpha.-Methylpropionic acid\nWLN: QVY1&1\nPropanoic acid, 2-methyl-\nIsobutyric acid','26AB2886D9487C94-FICuS-01-5A','26AB2886D9487C94-FICTS-01-39','26AB2886D9487C94-uuuuu-01-09','InChI=1S/C4H8O2/c1-3(2)4(5)6/h3H,1-2H3,(H,5,6)','InChIKey=KQNPFQTWMSNSAP-UHFFFAOYSA-N','CC(C)C(=O)O',NULL),
	(51429,0,0,'123-75-1','Consistent with Molecular Formula','C4H9N',71.1218,'Azolidine\nProlamine\nPYRROLIDINE\nButylenimine\nAzacyclopentane\nPerhydropyrrole\nTetrahydropyrrole\nTetramethylenimine\nPyrrole, tetrahydro-\nWLN: T5MTJ\nPyrrolidine\nPyrrolidine','31FA5ACEF4E06F66-FICuS-01-87','31FA5ACEF4E06F66-FICTS-01-66','31FA5ACEF4E06F66-uuuuu-01-36','InChI=1S/C4H9N/c1-2-4-5-3-1/h5H,1-4H2','InChIKey=RWRDLPDLKQPQOW-UHFFFAOYSA-N','C1CCNC1',NULL),
	(51430,0,0,'71-36-3','Consistent with Molecular Formula','C4H10O',74.1224,'CCS 203\nBUTANOL\nHemostyp\nn-Butanol\nButan-1-ol\nn-Butan-1-ol\nPropylmethanol\nPropylcarbinol\n1-Hydroxybutane\nButyl hydroxide\nButyric alcohol\nMethylolpropane\nn-Butyl alcohol\nWLN: Q4\n1-Butanol\nButyl alcohol\nButanol\nAlcool butylique\nn-Butanolbutanolen\nButanolo\nButylowy alkohol','0047DC606263F3C6-FICuS-01-42','0047DC606263F3C6-FICTS-01-21','0047DC606263F3C6-uuuuu-01-F1','InChI=1S/C4H10O/c1-2-3-4-5/h5H,2-4H2,1H3','InChIKey=LRHPLDYGYMQRHN-UHFFFAOYSA-N','CCCCO',NULL),
	(51431,0,0,'503-74-2','Consistent with Molecular Formula','C5H10O2',102.1328,'Isovalerianic\nDelphinic acid\nISOVALERIC ACID\n3-Methylbutyrate\nIsopentanoic acid\nIsopropylacetic acid\n3-Methylbutyric acid\n3-Methylbutanoic acid\nButyric acid, 3-methyl-\nAcetic acid, isopropyl-\n.beta.-Methylbutyric acid\nWLN: QV1Y1&1\nButanoic acid, 3-methyl-\nIsovaleric acid','C5E74C9790A91DAA-FICuS-01-7C','C5E74C9790A91DAA-FICTS-01-5B','C5E74C9790A91DAA-uuuuu-01-2B','InChI=1S/C5H10O2/c1-4(2)3-5(6)7/h4H,3H2,1-2H3,(H,6,7)','InChIKey=GWYFCOCPABKNJV-UHFFFAOYSA-N','CC(C)CC(=O)O',NULL),
	(51432,0,0,'142-82-5','Consistent with Molecular Formula','C7H16',100.2034,'HEPTANE\nn-Heptane\nSkellysolve C\nHeptyl hydride\nDipropylmethane\nWLN: 7H\nHeptane\nHeptane\nHeptanen\nEptani\nHeptan','F754C19E8DE6FB32-FICuS-01-83','F754C19E8DE6FB32-FICTS-01-62','F754C19E8DE6FB32-uuuuu-01-32','InChI=1S/C7H16/c1-3-5-7-6-4-2/h3-7H2,1-2H3','InChIKey=IMNFDUFMRHMDMM-UHFFFAOYSA-N','CCCCCCC',NULL),
	(51433,0,0,'100-42-5','Consistent with Molecular Formula','C8H8',104.1512,'Styrol\nStyron\nStyrene\nStyrole\nSTYRENE\nCinnamol\nCinnamene\nStyrolene\nCinnamenol\nNCI-C02200\nStyropol SO\nVinylbenzol\nPhenethylene\nPhenylethene\nVinylbenzene\nDiarex hf 77\nEthenylbenzene\nPhenylethylene\nBenzene, vinyl-\nStyrene monomer\nEthylene, phenyl-\nBulstren K-525-19\nWLN: 1U1R\nBenzene, ethenyl-\nStyreen\nStirolo\nStyren\nVinylbenzen','771242AE981176FE-FICuS-01-4F','771242AE981176FE-FICTS-01-2E','771242AE981176FE-uuuuu-01-FE','InChI=1S/C8H8/c1-2-8-6-4-3-5-7-8/h2-7H,1H2','InChIKey=PPBRXRYQALVLMV-UHFFFAOYSA-N','C=Cc1ccccc1',NULL),
	(51434,1,0,'51-43-4','Consistent with Molecular Formula','C9H13NO3',183.2066,'IOP\nAdrin\nAdrine\nSuprel\nBosmin\nAdrenan\nExadrin\nTonogen\nCorisol\nAdrenal\nEpifrin\nVasoton\nMytrate\nSupradin\nLyophrin\nEpirenin\nEpitrate\nSupranol\nHemisine\nHektalin\nTokamina\nSoladren\nSurenine\nSimplene\nRenoform\nAdrenine\nTakamine\nTakamina\nRenalina\nBronkaid\nEpirenan\nKidoline\nDrenamist\nLevorenin\nAdrenutol\nD-Epifrin\nSurrenine\nChelafrin\nHyporenin\nNieraline\nMucidrina\nVasotonin\nSusphrine\nAdrenodis\nAdrenosan\nVasodrine\nAdrenasol\nAstminhal\nBalmadren\nAdrenalin\nBiorenine\nAdrenapax\nGlaucosan\nDylephrin\nAdnephrine\nADRENALINE\nVaponefrin\nRenagladin\nSus-Phrine\nNephridine\nSus-phrine\nLevorenine\nHemostatin\nHemostasin\nGlycirenan\nEpinephran\nEpinefrina\nBrevirenin\nBernarenin\nAstmahalin\nAdrenamine\nAdrenaline\nSuprarenin\nSindrenina\nHaemostatin\nRenaleptine\nScurenaline\nEpirenamine\nIntranefrin\nSympathin I\nHaemostasin\nRenaglandin\nRenostyptin\nParanephrin\nAdrenatrate\nAdrenohorma\nMyosthenine\nSupranefran\nStyptirenal\nMetanephrin\nEpinephrine\nHypernephrin\n1-Adrenaline\nDyspne-Inhal\nStryptirenal\nl-Adrenaline\nSphygmogenin\nl-Epirenamine\n1-EPINEPHRINE\n1-Epirenamine\nAsmatane Mist\nAsmatane mist\nAsthma-nefrin\nBronkaid Mist\nRenaglandulin\nRenostypricin\nRenostypticin\nSupracapsulin\nSupranephrane\nSupranephrine\nSuprarenaline\nl-Epinephrine\nMedihaler-Epi\nPrimatene Mist\n(-)-Adrenaline\nEsphygmogenina\n(-)-Epinephrine\nVasoconstrictor\nAntiasthmatique\n(R)-Epinephrine\nMethylarterenol\nVasoconstrictine\nAdrenalin in Oil\nAsthma meter mist\nAdrenalin-Medihaler\ncomponent of E-Pilo\ncomponent of Epitrate\nEpinephrine bitartrate\nl-Epinephrine (synthetic)\nl-1-(3,4-Dihydroxyphenyl)-2-methylaminoethanol\n3,4-Dihydroxy-.alpha.-[(methylamino)methyl]benzyl alcohol\nWLN: QR BQ DYQ1M1 -L\n1,2-Benzenediol, 4-[1-hydroxy-2-(methylamino)ethyl]-, (R)-\nBenzyl alcohol, 3,4-dihydroxy-.alpha.-[(methylamino)methyl]-, (-)-','D7706003F302330B-FICuS-01-25','D7706003F302330B-FICTS-01-04','02E712ABE2B4E085-uuuuu-01-09','InChI=1S/C9H13NO3/c1-10-5-9(13)6-2-3-7(11)8(12)4-6/h2-4,9-13H,5H2,1H3/t9-/m1/s1','InChIKey=UCTWMZQNUQWSLP-SECBINFHSA-N','CNCC(O)c1ccc(O)c(O)c1','1'),
	(51435,0,0,'112-05-0','Consistent with Molecular Formula','C9H18O2',158.24,'Emfac 1202\nNonoic acid\nNonylic acid\nn-Nonoic acid\nCirrasol 185a\nPelargic acid\nn-Nonylic acid\nPELARGONIC ACID\nPelargonic acid\nn-Nonanoic acid\n1-Octanecarboxylic acid\nWLN: QV8\nNonanoic acid\nNonanoic acid','B25889A498592E46-FICuS-01-4E','B25889A498592E46-FICTS-01-2D','B25889A498592E46-uuuuu-01-FD','InChI=1S/C9H18O2/c1-2-3-4-5-6-7-8-9(10)11/h2-8H2,1H3,(H,10,11)','InChIKey=FBUKVWPVBMHYJY-UHFFFAOYSA-N','CCCCCCCCC(=O)O',NULL),
	(51436,3,0,'2216-51-5','Consistent with Molecular Formula','C10H20O',156.2674,'Menthol\nMENTHOL\nl-Menthol\nL-Menthol\n(-)-Menthol\nL-(-)-Menthol\nU.s.p. menthol\n(R)-(-)-Menthol\nWLN: L6TJ AY1&1 DQ D1 -L\nCyclohexanol, 5-methyl-2-(1-methylethyl)-, [1R-(1.alpha.,2.beta.,5.alpha.)]-\nMenthol, (1R,3R,4S)-(-)-','D3B710034538A540-FICuS-01-29','D3B710034538A540-FICTS-01-08','9AAB64F1DD2D243D-uuuuu-01-2F','InChI=1S/C10H20O/c1-7(2)9-5-4-8(3)6-10(9)11/h7-11H,4-6H2,1-3H3/t8-,9+,10-/m1/s1','InChIKey=NOOLISFMXDJSKH-KXUCPTDWSA-N','CC1CCC(C(C)C)C(O)C1','1'),
	(51437,0,0,'112-95-8','Consistent with Molecular Formula','C20H42',282.5518,'EICOSANE\nn-Eicosane\nEicosane\nEicosane','7485412E237E341F-FICuS-01-3A','7485412E237E341F-FICTS-01-19','7485412E237E341F-uuuuu-01-E9','InChI=1S/C20H42/c1-3-5-7-9-11-13-15-17-19-20-18-16-14-12-10-8-6-4-2/h3-20H2,1-2H3','InChIKey=CBFCDTFDPHXCNY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCC',NULL),
	(51438,0,0,'484-47-9','Consistent with Molecular Formula','C21H16N2',296.3708,'Lophin\nLOPHINE\nLophine\n2,4,5-Triphenylimidazole\nImidazole, 2,4,5-triphenyl-\n2,4,5-Triphenyl-1,3-imidazole\n1H-Imidazole, 2,4,5-triphenyl-','CA619C4D6368A032-FICuS-01-53','CA619C4D6368A032-FICTS-01-32','CA619C4D6368A032-uuuuu-01-02','InChI=1S/C21H16N2/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)23-21(22-19)18-14-8-3-9-15-18/h1-15H,(H,22,23)','InChIKey=RNIPJYFZGXJSDD-UHFFFAOYSA-N','c1ccc(-c2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)cc1',NULL),
	(51439,8,1,NULL,'Consistent with Molecular Formula','C28H44O',396.655,'ERGOSTEROL\nErgosterol','83A26E527D2A3C85-FICuS-01-58','83A26E527D2A3C85-FICTS-01-37','57A9F32BDD55C684-uuuuu-01-20','InChI=1S/C28H44O/c1-18(2)19(3)7-8-20(4)24-11-12-25-23-10-9-21-17-22(29)13-15-27(21,5)26(23)14-16-28(24,25)6/h7-10,18-20,22,24-26,29H,11-17H2,1-6H3/b8-7-','InChIKey=DNVPQKQSNYMLRS-FPLPWBNLSA-N','CC(C)C(C)/C=C\\C(C)C1CCC2C3=CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(51440,6,3,'50-14-6','Consistent with Molecular Formula','C28H44O',396.655,'Doral\nDaral\nInfron\nCrtron\nCondol\nDecaps\nBuco-D\nErtron\nOstelin\nGeltabs\nDrisdol\nDiactol\nDeratol\nDee-Ron\nDavitin\nMetadee\nDetalup\nVigantol\nErgorone\nFortodyl\nMykostin\nD-Arthin\nDeltalin\nViostdrol\nDee-Ronal\nDee-Roual\nCondocaps\nCondacaps\nVitavel-D\nViosterol\nRadsterin\nVitamin D\nRadiostol\nCalciferol\nDivit urto\nHi-Deratol\nVitamin D2\nMulsiferol\nShock-ferol\nDee-Osterol\nDavitamon D\nCrystallina\nCalciferon 2\nOleovitamin D\nNovovitamin-D\nOleovitamin D2\nERGOCALCIFEROL\nSynthetic Vitamin D\nErgosterol activated\ncomponent of Haliver\nErgosterol, irradiated\nCalciferol (vitamin D2)\ncomponent of Geltabs Vitamin D\nIrradiated ergosta-5,7,22-trien-3.beta.-ol\n9,10,Secoergosta-5,7,10(19),22-tetraen 3.beta.-ol\nWLN: L56 FYTJ A1 BY1&1U1Y1&Y1&1 FU2U- BL6YYTJ AU1 DQ\n9,10-Secoergosta-5,7,10(19),22-tetraen-3-ol, (3.beta.,5Z,7E,22E)-\nErgocalciferol','0283937B9BD6CCD3-FICuS-01-6B','0283937B9BD6CCD3-FICTS-01-4A','03AF0C2298A40A56-uuuuu-01-F9','InChI=1S/C28H44O/c1-19(2)20(3)9-10-22(5)26-15-16-27-23(8-7-17-28(26,27)6)12-13-24-18-25(29)14-11-21(24)4/h9-10,12-13,19-20,22,25-27,29H,4,7-8,11,14-18H2,1-3,5-6H3/b10-9?,23-12+,24-13?','InChIKey=MECHNRXZTMCUDQ-CKDGZJHMSA-N','C=C1CCC(O)C/C1=C/C=C1\\CCCC2(C)C1CCC2C(C)/C=C/C(C)C(C)C','1'),
	(51441,0,3,'114-25-0','Consistent with Molecular Formula','C33H34N4O6',582.6548,'Oocyan\nBiliverdin\nBILIVERDIN\nDehydrobilirubin\nBiliverdin IX.alpha.\nProtobiliverdin IX.alpha.\n21H-Biline-8,12-dipropanoic acid, 3,18-diethenyl-1,19,22,24-tetrahydro-2,7,13,17-tetramethyl-1,19-dioxo-\nBiline-8,12-dipropionic acid, 1,19,22,24-tetrahydro-2,7,13,17-tetramethyl-1,19-dioxo-3,18-divinyl-\nBiliverdine\nUteroverdine','3D350999297363EE-FICuS-01-49','1DBB11564C975799-FICTS-01-31','3D350999297363EE-uuuuu-01-F8','InChI=1S/C33H34N4O6/c1-7-20-19(6)32(42)37-27(20)14-25-18(5)23(10-12-31(40)41)29(35-25)15-28-22(9-11-30(38)39)17(4)24(34-28)13-26-16(3)21(8-2)33(43)36-26/h7-8,13-15,35H,1-2,9-12H2,3-6H3,(H,36,43)(H,37,42)(H,38,39)(H,40,41)','InChIKey=QBUVFDKTZJNUPP-UHFFFAOYSA-N','C=CC1=C(C)/C(=C/C2=N/C(=C\\c3[nH]c(/C=C4\\NC(=O)C(C)=C4C=C)c(C)c3CCC(=O)O)C(CCC(=O)O)=C2C)NC1=O','1'),
	(51442,0,9,'7235-40-7','Consistent with Molecular Formula','C40H56',536.8824,'Beta carotene\nSolatene\nCarotaben\nCAROTENE, BETA\n.beta.-Carotene\nall-trans-.beta.-Carotene\n(all-E)-1,1\'-(3,7,12,16-Tetramethyl-1,3,5,7,9,11,13,15,17-octadecanonaene-1,18-diyl)bis[2,6,6-trimethylcyclohexene]\nCyclohexene, 1,1\'-(3,7,12,16-tetramethyl-1,3,5,7,9,11,13,15,17-octadecanonaene-1,18-diyl)bis[2,6,6-trimethyl-, (all-E)-\n.beta.,.beta.-Carotene\n.beta.-Carotene, all-trans-','861EA3983657702F-FICuS-01-44','861EA3983657702F-FICTS-01-23','FD4F1DA12A621131-uuuuu-01-02','InChI=1S/C40H56/c1-31(19-13-21-33(3)25-27-37-35(5)23-15-29-39(37,7)8)17-11-12-18-32(2)20-14-22-34(4)26-28-38-36(6)24-16-30-40(38,9)10/h11-14,17-22,25-28H,15-16,23-24,29-30H2,1-10H3/b12-11+,19-13+,20-14+,27-25+,28-26?,31-17-,32-18-,33-21-,34-22+','InChIKey=OENHQHLEOONYIE-XKEQUTPYSA-N','CC1=C(/C=C/C(C)=C\\C=C\\C(C)=C/C=C/C=C(C)/C=C/C=C(C)/C=C/C2=C(C)CCCC2(C)C)C(C)(C)CCC1','1'),
	(51443,0,0,NULL,'Consistent with Molecular Formula','C13H8O3',212.2044,NULL,'496119BFEEDDCA20-FICuS-01-85','496119BFEEDDCA20-FICTS-01-64','496119BFEEDDCA20-uuuuu-01-34','InChI=1S/C13H8O3/c1-7-3-2-4-9-8(7)5-6-10-11(9)13(15)16-12(10)14/h2-6H,1H3','InChIKey=KQGXLANNQRYZRL-UHFFFAOYSA-N','Cc1cccc2c3c(ccc12)C(=O)OC3=O',NULL),
	(51444,3,0,NULL,'Consistent with Molecular Formula','C6H12O6S',212.2172,NULL,'E1F05DD30204B5C5-FICuS-01-58','E1F05DD30204B5C5-FICTS-01-37','E1F05DD30204B5C5-uuuuu-01-07','InChI=1S/C6H12O6S/c1-13(9,10)11-3-5-4(7)2-6(8)12-5/h4-8H,2-3H2,1H3','InChIKey=IAZDGSCTBPKDDH-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(O)CC1O','1'),
	(51445,3,0,'60110-71-6','Consistent with Molecular Formula','C7H14O6S',226.244,NULL,'D13D609800B76444-FICuS-01-35','D13D609800B76444-FICTS-01-14','D13D609800B76444-uuuuu-01-E4','InChI=1S/C7H14O6S/c1-11-7-3-5(8)6(13-7)4-12-14(2,9)10/h5-8H,3-4H2,1-2H3','InChIKey=ZDRMGGVLVPRHGU-UHFFFAOYSA-N','COC1CC(O)C(COS(C)(=O)=O)O1','1'),
	(51446,3,0,'60110-73-8','Consistent with Molecular Formula','C8H16O8S2',304.3296,NULL,'8566EB89C98013E9-FICuS-01-5E','8566EB89C98013E9-FICTS-01-3D','8566EB89C98013E9-uuuuu-01-0D','InChI=1S/C8H16O8S2/c1-13-8-4-6(16-18(3,11)12)7(15-8)5-14-17(2,9)10/h6-8H,4-5H2,1-3H3','InChIKey=KLZKNLNJMUBDEW-UHFFFAOYSA-N','COC1CC(OS(C)(=O)=O)C(COS(C)(=O)=O)O1','1'),
	(51447,3,0,NULL,'Consistent with Molecular Formula','C13H18O6S',302.3416,NULL,'417B8F9D9BE192A6-FICuS-01-73','417B8F9D9BE192A6-FICTS-01-52','417B8F9D9BE192A6-uuuuu-01-22','InChI=1S/C13H18O6S/c1-20(15,16)18-9-12-11(14)7-13(19-12)17-8-10-5-3-2-4-6-10/h2-6,11-14H,7-9H2,1H3','InChIKey=YOHQFPUDQDABOX-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(OCc2ccccc2)CC1O','1'),
	(51448,0,0,NULL,'Consistent with Molecular Formula','C11H20Cl2N2S',283.2584,'Urea, 1,1-bis(2-chloroethyl)-3-cyclohexyl-2-thio-','A4995FF61F1B1CCA-FICuS-01-87','A4995FF61F1B1CCA-FICTS-01-66','A4995FF61F1B1CCA-uuuuu-01-36','InChI=1S/C11H20Cl2N2S/c12-6-8-15(9-7-13)11(16)14-10-4-2-1-3-5-10/h10H,1-9H2,(H,14,16)','InChIKey=GUPIRPZBXMMIDJ-UHFFFAOYSA-N','S=C(NC1CCCCC1)N(CCCl)CCCl',NULL),
	(51449,0,0,'2003-41-0','Consistent with Molecular Formula','C11H14Cl2N2O',261.1504,NULL,'704FA9FA4D83E8D7-FICuS-01-84','704FA9FA4D83E8D7-FICTS-01-63','704FA9FA4D83E8D7-uuuuu-01-33','InChI=1S/C11H14Cl2N2O/c12-6-8-15(9-7-13)11(16)14-10-4-2-1-3-5-10/h1-5H,6-9H2,(H,14,16)','InChIKey=PGHIKNBDKCPTOU-UHFFFAOYSA-N','O=C(Nc1ccccc1)N(CCCl)CCCl',NULL),
	(51450,0,0,NULL,'Consistent with Molecular Formula','C8H14Cl2N2S',241.178,NULL,'C325323146774B59-FICuS-01-29','C325323146774B59-FICTS-01-08','C325323146774B59-uuuuu-01-D8','InChI=1S/C8H14Cl2N2S/c1-2-5-11-8(13)12(6-3-9)7-4-10/h2H,1,3-7H2,(H,11,13)','InChIKey=YZYWYMYWDKBNLX-UHFFFAOYSA-N','C=CCNC(=S)N(CCCl)CCCl',NULL),
	(51451,0,0,NULL,'Consistent with Molecular Formula','C24H24Cl2N2O',427.3724,NULL,'19534E8465C912FB-FICuS-01-50','19534E8465C912FB-FICTS-01-2F','19534E8465C912FB-uuuuu-01-FF','InChI=1S/C24H24Cl2N2O/c25-16-18-28(19-17-26)23(29)27-24(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-15H,16-19H2,(H,27,29)','InChIKey=GXEINDSIKQZSIG-UHFFFAOYSA-N','O=C(NC(c1ccccc1)(c1ccccc1)c1ccccc1)N(CCCl)CCCl',NULL),
	(51452,0,0,'7153-35-7','Consistent with Molecular Formula','C13H18N4O4',294.3096,NULL,'DF15480EC1CDBA4E-FICuS-01-8F','DF15480EC1CDBA4E-FICTS-01-6E','DF15480EC1CDBA4E-uuuuu-01-3E','InChI=1S/C13H18N4O4/c1-8(2)13(9(3)4)15-14-11-6-5-10(16(18)19)7-12(11)17(20)21/h5-9,14H,1-4H3','InChIKey=AMNHGNSAWIPXIN-UHFFFAOYSA-N','CC(C)C(=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(C)C',NULL),
	(51453,1,0,'7153-36-8','Consistent with Molecular Formula','C51H100O4S',809.4086,NULL,'CF228C70C438A531-FICuS-01-52','CF228C70C438A531-FICTS-01-31','CF228C70C438A531-uuuuu-01-01','InChI=1S/C51H100O4S/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-56-48-49(55-51(53)45-42-39-36-33-30-27-24-21-18-15-12-9-6-3)47-54-50(52)44-41-38-35-32-29-26-23-20-17-14-11-8-5-2/h49H,4-48H2,1-3H3','InChIKey=LBYRBFXRFRZTFT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSCC(COC(=O)CCCCCCCCCCCCCCC)OC(=O)CCCCCCCCCCCCCCC','1'),
	(51454,1,0,'1116-45-6','Consistent with Molecular Formula','C51H100O5',793.348,'Hexadecanoic acid, 1-[(hexadecyloxy)methyl]-1,2-ethanediyl ester\nPalmitic acid, [(hexadecyloxy)methyl]ethylene ester','A32E58C9CE2381C8-FICuS-01-6C','A32E58C9CE2381C8-FICTS-01-4B','A32E58C9CE2381C8-uuuuu-01-1B','InChI=1S/C51H100O5/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-54-47-49(56-51(53)45-42-39-36-33-30-27-24-21-18-15-12-9-6-3)48-55-50(52)44-41-38-35-32-29-26-23-20-17-14-11-8-5-2/h49H,4-48H2,1-3H3','InChIKey=PPDBIVVWNXSKCW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(COC(=O)CCCCCCCCCCCCCCC)OC(=O)CCCCCCCCCCCCCCC','1'),
	(51455,1,0,'7153-38-0','Consistent with Molecular Formula','C51H100O6S',841.4074,NULL,'A81F89DAE67C832F-FICuS-01-85','A81F89DAE67C832F-FICTS-01-64','A81F89DAE67C832F-uuuuu-01-34','InChI=1S/C51H100O6S/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-58(54,55)48-49(57-51(53)45-42-39-36-33-30-27-24-21-18-15-12-9-6-3)47-56-50(52)44-41-38-35-32-29-26-23-20-17-14-11-8-5-2/h49H,4-48H2,1-3H3','InChIKey=QDEOCYNQXJCISM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)CC(COC(=O)CCCCCCCCCCCCCCC)OC(=O)CCCCCCCCCCCCCCC','1'),
	(51456,1,0,'7153-39-1','Consistent with Molecular Formula','C57H112O4S',893.5694,NULL,'274B9CBC1A331942-FICuS-01-4F','274B9CBC1A331942-FICTS-01-2E','274B9CBC1A331942-uuuuu-01-FE','InChI=1S/C57H112O4S/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-49-52-62-54-55(61-57(59)51-48-45-42-39-36-33-30-27-24-21-18-15-12-9-6-3)53-60-56(58)50-47-44-41-38-35-32-29-26-23-20-17-14-11-8-5-2/h55H,4-54H2,1-3H3','InChIKey=ZHJOMEMZRNYKNK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSCC(COC(=O)CCCCCCCCCCCCCCCCC)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(51457,1,0,'923-62-6','Consistent with Molecular Formula','C57H112O5',877.5088,NULL,'E41A29477F90113D-FICuS-01-47','E41A29477F90113D-FICTS-01-26','E41A29477F90113D-uuuuu-01-F6','InChI=1S/C57H112O5/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-49-52-60-53-55(62-57(59)51-48-45-42-39-36-33-30-27-24-21-18-15-12-9-6-3)54-61-56(58)50-47-44-41-38-35-32-29-26-23-20-17-14-11-8-5-2/h55H,4-54H2,1-3H3','InChIKey=JLOBYDSBVACMBK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(COC(=O)CCCCCCCCCCCCCCCCC)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(51458,1,0,'7153-41-5','Consistent with Molecular Formula','C57H112O6S',925.5682,NULL,'DA5D346BFE947C5C-FICuS-01-8E','DA5D346BFE947C5C-FICTS-01-6D','DA5D346BFE947C5C-uuuuu-01-3D','InChI=1S/C57H112O6S/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-49-52-64(60,61)54-55(63-57(59)51-48-45-42-39-36-33-30-27-24-21-18-15-12-9-6-3)53-62-56(58)50-47-44-41-38-35-32-29-26-23-20-17-14-11-8-5-2/h55H,4-54H2,1-3H3','InChIKey=PTBGQFAFPSTWHW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCS(=O)(=O)CC(COC(=O)CCCCCCCCCCCCCCCCC)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(51459,0,1,'1934-34-5','Consistent with Molecular Formula','C8H11N5O3',225.2066,NULL,'2DB5268486A5C4CE-FICuS-01-6B','2DB5268486A5C4CE-FICTS-01-4A','6CF04C5D819020B4-uuuuu-01-FF','InChI=1S/C8H10N4.HNO3/c9-8(10)12-11-6-7-4-2-1-3-5-7;2-1(3)4/h1-6H,(H4,9,10,12);(H,2,3,4)/b11-6+;','InChIKey=XCMNOQRDNLTPEP-ICSBZGNSSA-N','N=C(N)N/N=C/c1ccccc1.O=[N+]([O-])O','1'),
	(51460,0,1,'33036-39-4','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'9D31409021ED122E-FICuS-01-3B','9D31409021ED122E-FICTS-01-1A','979D271343296F06-uuuuu-01-E4','InChI=1S/C9H10N2O/c1-8(11-10-7-12)9-5-3-2-4-6-9/h2-7H,1H3,(H,10,12)/b11-8-','InChIKey=JMJYQAJZXCBJTJ-FLIBITNWSA-N','C/C(=N\\NC=O)c1ccccc1','1'),
	(51461,0,0,'7144-05-0','Consistent with Molecular Formula','C6H14N2',114.19,'4-(Aminomethyl)piperidine\n4-(Amionomethyl)piperidine\nPiperidine, 4-(aminomethyl)-\n4-Piperidinemethanamine','71F06FD0B5DE86B5-FICuS-01-7A','71F06FD0B5DE86B5-FICTS-01-59','71F06FD0B5DE86B5-uuuuu-01-29','InChI=1S/C6H14N2/c7-5-6-1-3-8-4-2-6/h6,8H,1-5,7H2','InChIKey=LTEKQAPRXFBRNN-UHFFFAOYSA-N','NCC1CCNCC1',NULL),
	(51462,0,3,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'AE3B92BC99A44D17-FICuS-01-79','B15CA7F171E5E9CB-FICTS-01-65','AE3B92BC99A44D17-uuuuu-01-28','InChI=1S/C17H15NO/c19-18-17(16-12-5-2-6-13-16)14-8-7-11-15-9-3-1-4-10-15/h1-14,19H/b11-7+,14-8+,18-17-','InChIKey=GTSKLTUOZBOQHK-XBHANYMUSA-N','O/N=C(/C=C/C=C/c1ccccc1)c1ccccc1','1'),
	(51463,0,0,'10268-78-7','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'E1C50DB700A796D8-FICuS-01-65','E1C50DB700A796D8-FICTS-01-44','E1C50DB700A796D8-uuuuu-01-14','InChI=1S/C10H12N2O2/c1-7(13)11-9-4-3-5-10(6-9)12-8(2)14/h3-6H,1-2H3,(H,11,13)(H,12,14)','InChIKey=UQVKNKXDSWRQJE-UHFFFAOYSA-N','CC(=O)Nc1cccc(NC(C)=O)c1',NULL),
	(51464,0,0,'7153-43-7','Consistent with Molecular Formula','C7H17Br2N',275.026,NULL,'522C9B1AF690EF60-FICuS-01-66','522C9B1AF690EF60-FICTS-01-45','9F61B173A41CB535-uuuuu-01-01','InChI=1S/C7H17BrN.BrH/c1-4-9(3,5-2)7-6-8;/h4-7H2,1-3H3;1H/q+1;/p-1','InChIKey=HEKPDRUDNQDFJT-UHFFFAOYSA-M','CC[N+](C)(CC)CCBr.[Br-]',NULL),
	(51465,0,0,'7162-59-6','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'4B85EFB3BAC2CC16-FICuS-01-8F','4B85EFB3BAC2CC16-FICTS-01-6E','4B85EFB3BAC2CC16-uuuuu-01-3E','InChI=1S/C13H18O2/c1-2-3-4-7-10-15-13-9-6-5-8-12(13)11-14/h5-6,8-9,11H,2-4,7,10H2,1H3','InChIKey=IFOIDROUJIGQAV-UHFFFAOYSA-N','CCCCCCOc1ccccc1C=O',NULL),
	(51466,0,0,'26872-84-4','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'41244BDFFCB11FF1-FICuS-01-7C','41244BDFFCB11FF1-FICTS-01-5B','41244BDFFCB11FF1-uuuuu-01-2B','InChI=1S/C9H17NO2/c11-9(12)6-7-10-8-4-2-1-3-5-8/h8,10H,1-7H2,(H,11,12)','InChIKey=ATFRXUJCSMOJPH-UHFFFAOYSA-N','O=C(O)CCNC1CCCCC1',NULL),
	(51467,0,0,'4500-29-2','Consistent with Molecular Formula','C10H21NO2',187.2814,'Abbomeen e-2\nAbbomeen e-2 aerosol\nCyclohexylaminediethanol\nDiethanolcyclohexylamine\nCyclohexyldiethanolamine\nN-Cyclohexyldiethanolamine\n2,2\'-(Cyclohexylimino)diethanol\nN,N-Dihydroxyethylcyclohexylamine\nCyclohexylbis(2-hydroxyethyl)amine\nN,N-Di(2-hydroxyethyl)cyclohexylamine\nN,N-Bis(2-hydroxyethyl)cyclohexylamine\nEthanol, 2,2\'-(cyclohexylimino)di-, (aerosol)\nWLN: L6TJ AN2Q2Q\nEthanol, 2,2\'-(cyclohexylimino)bis-\nEthanol, 2,2\'-(cyclohexylimino)di-','2552ECDC4CA4C2B4-FICuS-01-7B','2552ECDC4CA4C2B4-FICTS-01-5A','2552ECDC4CA4C2B4-uuuuu-01-2A','InChI=1S/C10H21NO2/c12-8-6-11(7-9-13)10-4-2-1-3-5-10/h10,12-13H,1-9H2','InChIKey=HHPDFYDITNAMAM-UHFFFAOYSA-N','OCCN(CCO)C1CCCCC1',NULL),
	(51468,0,1,NULL,'Consistent with Molecular Formula','C13H24?N4O4',300.357,NULL,'888AF739B0CC743D-FICuS-01-73','888AF739B0CC743D-FICTS-01-52','B1C1F9390308C4A4-uuuuu-01-FF','InChI=1S/C9H20N4.C4H4O4/c1-3-13(4-2)8-7-12-9-10-5-6-11-9;5-3(6)1-2-4(7)8/h3-8H2,1-2H3,(H2,10,11,12);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=FRTRRKVNDYHYEC-BTJKTKAUSA-N','*.CCN(CC)CCNC1=NCCN1.O=C(O)/C=C\\C(=O)O','1'),
	(51469,0,1,'7153-44-8','Consistent with Molecular Formula','C5H13N5O3',191.1894,NULL,'A57A4AAEA59D9A03-FICuS-01-80','A57A4AAEA59D9A03-FICTS-01-5F','D8D7BC529EA85ADE-uuuuu-01-4F','InChI=1S/C5H12N4.HNO3/c1-3-4(2)8-9-5(6)7;2-1(3)4/h3H2,1-2H3,(H4,6,7,9);(H,2,3,4)','InChIKey=SGJCPMJBWWLZCG-UHFFFAOYSA-N','CC/C(C)=N\\NC(=N)N.O=[N+]([O-])O','1'),
	(51470,0,0,'3058-47-7','Consistent with Molecular Formula','C7H7NO2S',169.1978,NULL,'3666C674D6562FCB-FICuS-01-62','3666C674D6562FCB-FICTS-01-41','3666C674D6562FCB-uuuuu-01-11','InChI=1S/C7H7NO2S/c1-11-7-5-3-2-4-6(7)8(9)10/h2-5H,1H3','InChIKey=LYERWKWSYZQUDA-UHFFFAOYSA-N','CSc1ccccc1[N+](=O)[O-]',NULL),
	(51471,0,0,'2987-53-3','Consistent with Molecular Formula','C7H9NS',139.2148,NULL,'39B404382AE9CBA5-FICuS-01-64','39B404382AE9CBA5-FICTS-01-43','39B404382AE9CBA5-uuuuu-01-13','InChI=1S/C7H9NS/c1-9-7-5-3-2-4-6(7)8/h2-5H,8H2,1H3','InChIKey=WBRPQQSADOCKCH-UHFFFAOYSA-N','CSc1ccccc1N',NULL),
	(51472,0,0,'7072-40-4','Consistent with Molecular Formula','C4H12BrN3S',214.1229,'APT\nA 21818\nAPT (radioprotective)\n3-Aminopropylisothiourea dihydrobromide\nS-(3-Aminopropyl)thiuronium dihydrobromide\n(3-Aminopropyl)thiopseudourea dihydrobromide\n3-Aminopropylisothiuronium bromide hydrobromide\nWLN: Z3SYZUM &EH 2\nCarbamimidothioic acid, 3-aminopropyl ester,dihydrobromide\nCarbamimidothioic acid, 3-aminopropyl ester, dihydrobromide\nPseudourea, 2-(3-aminopropyl)-2-thio-, dihydrobromide','7F229D0BD762A8FE-FICuS-01-7E','7F229D0BD762A8FE-FICTS-01-5D','90E6432D26F10143-uuuuu-01-DE','InChI=1S/C4H11N3S.BrH/c5-2-1-3-8-4(6)7;/h1-3,5H2,(H3,6,7);1H','InChIKey=FPWVLBKDRAMCGF-UHFFFAOYSA-N','Br.N=C(N)SCCCN',NULL),
	(51473,0,0,NULL,'Consistent with Molecular Formula','C16H29?3F4NO2',343.4042,NULL,'FFE78E2CB249CFA4-FICuS-01-A0','FFE78E2CB249CFA4-FICTS-01-7F','FFE78E2CB249CFA4-uuuuu-01-4F','InChI=1S/C12H23N.C4H6F4O2/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;5-3(6,1-9)4(7,8)2-10/h11-13H,1-10H2;9-10H,1-2H2','InChIKey=MSCWWMASMIUKPB-UHFFFAOYSA-N','*.*.*.C1CCC(NC2CCCCC2)CC1.OCC(F)(F)C(F)(F)CO',NULL),
	(51474,0,0,'7153-45-9','Consistent with Molecular Formula','C6H17ClN2',152.6667,NULL,'E590555E3DC5D8D8-FICuS-01-75','E590555E3DC5D8D8-FICTS-01-54','E56CF2BB02480196-uuuuu-01-03','InChI=1S/C6H16N2.ClH/c1-3-7-5-6-8-4-2;/h7-8H,3-6H2,1-2H3;1H','InChIKey=UPGZPJLFGSUILK-UHFFFAOYSA-N','CCNCCNCC.Cl',NULL),
	(51475,0,0,NULL,'Consistent with Molecular Formula','C18H34O4',314.4642,NULL,'44111C2BC52EABF5-FICuS-01-66','44111C2BC52EABF5-FICTS-01-45','44111C2BC52EABF5-uuuuu-01-15','InChI=1S/C18H34O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-22-18(21)15-14-17(19)20/h2-16H2,1H3,(H,19,20)','InChIKey=LSWKXNPXIJXDHU-UHFFFAOYSA-N','CCCCCCCCCCCCCCOC(=O)CCC(=O)O',NULL),
	(51476,0,0,'4303-44-0','Consistent with Molecular Formula','C6H13ClS',152.6817,'tert-Butyl 2-chloroethyl sulfide\nSulfide, tert-butyl 2-chloroethyl\nWLN: G2SX1&1&1\nPropane, 2-[(2-chloroethyl)thio]-2-methyl-','1823E4C4E2EE7E5C-FICuS-01-7A','1823E4C4E2EE7E5C-FICTS-01-59','1823E4C4E2EE7E5C-uuuuu-01-29','InChI=1S/C6H13ClS/c1-6(2,3)8-5-4-7/h4-5H2,1-3H3','InChIKey=FTZZXHJHQHXYRA-UHFFFAOYSA-N','CC(C)(C)SCCCl',NULL),
	(51477,0,0,'5720-05-8','Consistent with Molecular Formula','C7H9BO2',135.9569,'p-Tolylboronic acid\nBoronic acid, p-tolyl-\n4-Methylphenylboric acid\np-Methylbenzeneboronic acid\nWLN: QBQR D1\nBoronic acid, (4-methylphenyl)-\np-Tolueneboronic acid','FF0765738ABB9766-FICuS-01-68','FF0765738ABB9766-FICTS-01-47','FF0765738ABB9766-uuuuu-01-17','InChI=1S/C7H9BO2/c1-6-2-4-7(5-3-6)8(9)10/h2-5,9-10H,1H3','InChIKey=BIWQNIMLAISTBV-UHFFFAOYSA-N','Cc1ccc(B(O)O)cc1',NULL),
	(51478,0,0,'3010-03-5','Consistent with Molecular Formula','C7H12N2',124.1852,'Piperidoacetonitrile\nPiperidinoacetonitrile\nN-Piperidinoacetonitrile\nAcetonitrile, piperidino-\nWLN: T6MTJ X1CN\n1-Piperidineacetonitrile\n1-Piperidineacetonitrile','A24F1C5E9E90A05E-FICuS-01-74','A24F1C5E9E90A05E-FICTS-01-53','A24F1C5E9E90A05E-uuuuu-01-23','InChI=1S/C7H12N2/c8-4-7-9-5-2-1-3-6-9/h1-3,5-7H2','InChIKey=CLVBVRODHJFTGF-UHFFFAOYSA-N','N#CCN1CCCCC1',NULL),
	(51479,0,1,NULL,'Consistent with Molecular Formula','C12H27ClN2',234.8117,NULL,'7C593F604E1FE168-FICuS-01-62','7C593F604E1FE168-FICTS-01-41','13D4A3F273F8D8D7-uuuuu-01-1D','InChI=1S/C12H26N2.ClH/c1-5-13(6-2)11-9-10-12-14(7-3)8-4;/h9-10H,5-8,11-12H2,1-4H3;1H/b10-9-;','InChIKey=VUJJISYWHQWJPO-KVVVOXFISA-N','CCN(CC)C/C=C\\CN(CC)CC.Cl','1'),
	(51480,0,2,'14010-10-7','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'BCBA97C39341D61A-FICuS-01-72','BCBA97C39341D61A-FICTS-01-51','0E00AE978066CE3C-uuuuu-01-13','InChI=1S/C12H16N2O3/c1-3-5-7-12(8-6-4-2)9(15)13-11(17)14-10(12)16/h3-6H,7-8H2,1-2H3,(H2,13,14,15,16,17)/b5-3+,6-4+','InChIKey=OJXLDQJJHBLYOT-GGWOSOGESA-N','C/C=C/CC1(C/C=C/C)C(=O)NC(=O)NC1=O','1'),
	(51481,0,0,'22134-75-4','Consistent with Molecular Formula','C6H6Cl2N2O2S',241.0916,'3,5-Dichlorosulfanilamide\nSulfanilamide, 3,5-dichloro-\nBenzenesulfonamide, 4-amino-3,5-dichloro-','05AEC0FB5D995092-FICuS-01-68','05AEC0FB5D995092-FICTS-01-47','05AEC0FB5D995092-uuuuu-01-17','InChI=1S/C6H6Cl2N2O2S/c7-4-1-3(13(10,11)12)2-5(8)6(4)9/h1-2H,9H2,(H2,10,11,12)','InChIKey=DVZMRTJKNJKEGV-UHFFFAOYSA-N','Nc1c(Cl)cc(S(N)(=O)=O)cc1Cl',NULL),
	(51482,0,0,'5520-28-5','Consistent with Molecular Formula','C10H12Cl3N',252.5705,NULL,'1A39F8A887299781-FICuS-01-4F','1A39F8A887299781-FICTS-01-2E','1A39F8A887299781-uuuuu-01-FE','InChI=1S/C10H12Cl3N/c11-4-6-14(7-5-12)10-3-1-2-9(13)8-10/h1-3,8H,4-7H2','InChIKey=UBLVFJOJWCMQKZ-UHFFFAOYSA-N','ClCCN(CCCl)c1cccc(Cl)c1',NULL),
	(51483,0,0,'1215-59-4','Consistent with Molecular Formula','C15H13NO',223.2738,'5-(Benzyloxy)indole\nWLN: T56 BMJ GO1R\n1H-Indole, 5-(phenylmethoxy)-\nIndole, 5-(benzyloxy)-\nBenzyloxy-5 indole','6E667454703D6316-FICuS-01-30','6E667454703D6316-FICTS-01-0F','6E667454703D6316-uuuuu-01-DF','InChI=1S/C15H13NO/c1-2-4-12(5-3-1)11-17-14-6-7-15-13(10-14)8-9-16-15/h1-10,16H,11H2','InChIKey=JCQLPDZCNSVBMS-UHFFFAOYSA-N','c1ccc(COc2ccc3[nH]ccc3c2)cc1',NULL),
	(51484,0,0,NULL,'Consistent with Molecular Formula','C12H22ClNO6',311.7619,NULL,'34C554324AC419D5-FICuS-01-43','34C554324AC419D5-FICTS-01-22','3439F3D77549C09B-uuuuu-01-04','InChI=1S/C12H21NO6.ClH/c1-17-10(14)4-7-13(8-5-11(15)18-2)9-6-12(16)19-3;/h4-9H2,1-3H3;1H','InChIKey=PLBJDBKVAFGFIT-UHFFFAOYSA-N','COC(=O)CCN(CCC(=O)OC)CCC(=O)OC.Cl',NULL),
	(51485,0,0,'618-22-4','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C O O ]','C8H10AsNO4',259.0929,'Arsacetin\n[4-(ACETYLAMINO)PHENYL]ARSONIC ACID\nArsonic acid, [4-(acetylamino)phenyl]-\nArsanilic acid, N-acetyl-','93E623791DDCBE69-FICuS-01-75','93E623791DDCBE69-FICTS-01-54','93E623791DDCBE69-uuuuu-01-24','InChI=1S/C8H10AsNO4/c1-6(11)10-8-4-2-7(3-5-8)9(12,13)14/h2-5H,1H3,(H,10,11)(H2,12,13,14)','InChIKey=LTGKKKITNWDUCD-UHFFFAOYSA-N','CC(=O)Nc1ccc([As](=O)(O)O)cc1',NULL),
	(51486,1,0,'89799-21-3','Consistent with Molecular Formula','C6H11NNaO2',152.1482,'NIPECOTIC ACID, SODIUM SALT','2B70DD2015182403-FICuS-01-24','2B70DD2015182403-FICTS-01-03','A097312F756396AB-uuuuu-01-FA','InChI=1S/C6H11NO2.Na/c8-6(9)5-2-1-3-7-4-5;/h5,7H,1-4H2,(H,8,9);/q;+1','InChIKey=JWURTSBVSVTIRC-UHFFFAOYSA-N','O=C(O)C1CCCNC1.[Na+]','1'),
	(51487,0,0,'90-68-6','Consistent with Molecular Formula','C31H40O3',460.6552,'Antioxidant 80\nPhenol, 2,6-bis[[3-(1,1-dimethylethyl)-2-hydroxy-5-methylphenyl]methyl]-4-methyl-\nMesitol, .alpha.2,.alpha.6-bis(5-tert-butyl-6-hydroxy-m-tolyl)-','FEE8408324602BDA-FICuS-01-63','FEE8408324602BDA-FICTS-01-42','FEE8408324602BDA-uuuuu-01-12','InChI=1S/C31H40O3/c1-18-10-21(16-23-12-19(2)14-25(28(23)33)30(4,5)6)27(32)22(11-18)17-24-13-20(3)15-26(29(24)34)31(7,8)9/h10-15,32-34H,16-17H2,1-9H3','InChIKey=LKALLEFLBKHPTQ-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)cc(C(C)(C)C)c2O)c(O)c(Cc2cc(C)cc(C(C)(C)C)c2O)c1',NULL),
	(51488,1,0,'6589-48-6','Consistent with Molecular Formula','C14H21NO',219.326,'2-Cyclohexylamino-1-phenylethanol\nEthanol, 2-cyclohexylamino-1-phenyl-\nWLN: L6TJ AM1YQR\nBenzenemethanol, .alpha.-[(cyclohexylamino)methyl]-\nBenzylalcohol, .alpha.-[(cyclohexylamino)methyl]-','AF92B2EB69DD7596-FICuS-01-86','AF92B2EB69DD7596-FICTS-01-65','AF92B2EB69DD7596-uuuuu-01-35','InChI=1S/C14H21NO/c16-14(12-7-3-1-4-8-12)11-15-13-9-5-2-6-10-13/h1,3-4,7-8,13-16H,2,5-6,9-11H2','InChIKey=ISYFTHDLBGNHQW-UHFFFAOYSA-N','OC(CNC1CCCCC1)c1ccccc1','1'),
	(51489,0,0,'625-53-6','Consistent with Molecular Formula','C3H8N2S',104.1696,'ENT 61326\nEthylthiourea\nN-Ethylthiourea\n1-Ethylthiourea\n1-Ethyl-2-thiourea\nN-Ethylthiocarbamide\nWLN: SUYZM2\nThiourea, ethyl-\nUrea, 1-ethyl-2-thio-','E2D9F6FDF8B40D62-FICuS-01-91','E2D9F6FDF8B40D62-FICTS-01-70','E2D9F6FDF8B40D62-uuuuu-01-40','InChI=1S/C3H8N2S/c1-2-5-3(4)6/h2H2,1H3,(H3,4,5,6)','InChIKey=GMEHFXXZSWDEDB-UHFFFAOYSA-N','CCNC(N)=S',NULL),
	(51490,0,0,'6961-82-6','Consistent with Molecular Formula','C6H6ClNO2S',191.6319,'o-Chlorobenzenesulfonamide\nBenzenesulfonamide, 2-chloro-\nBenzenesulfonamide, o-chloro-','52B19679EFB44F07-FICuS-01-62','52B19679EFB44F07-FICTS-01-41','52B19679EFB44F07-uuuuu-01-11','InChI=1S/C6H6ClNO2S/c7-5-3-1-2-4-6(5)11(8,9)10/h1-4H,(H2,8,9,10)','InChIKey=JCCBZCMSYUSCFM-UHFFFAOYSA-N','NS(=O)(=O)c1ccccc1Cl',NULL),
	(51491,0,0,'140-28-3','Consistent with Molecular Formula','C16H20N2',240.3474,'DBED\nBenzatin\nUsaf do-53\nBenzathine\n1,2-Bis(benzylamino)ethane\nN,N\'-Dibenzylethylenediamine\nWLN: R1M2M1R\n1,2-Ethanediamine, N,N\'-bis(phenylmethyl)-\nEthylenediamine, N,N\'-dibenzyl-','FC78F2332DDFEEEE-FICuS-01-B1','FC78F2332DDFEEEE-FICTS-01-90','FC78F2332DDFEEEE-uuuuu-01-60','InChI=1S/C16H20N2/c1-3-7-15(8-4-1)13-17-11-12-18-14-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=JUHORIMYRDESRB-UHFFFAOYSA-N','c1ccc(CNCCNCc2ccccc2)cc1',NULL),
	(51492,0,0,'635-41-6','Consistent with Molecular Formula','C14H19NO5',281.3078,'Trimetozine\nTX\nV 7\nPS 2383\nOpalene\nA 22370\nPS-2383\nLG 50043\nTriksazin\nTrioxazin\nTrimetozin\nTrioxazine\nSedoxazine\nTrimetogine\nTrimetozina\nTrifenoxazin\nAbbott-22370\nTrimethoxazine\n4-(3,4,5-Trimethoxybenzoyl)morpholine\nN-(3,4,5-Trimethoxybenzoyl)morpholine\n3,4,5-Trimethoxybenzoyl-N-tetrahydroxazine\n4-(3,4,5-Trimethoxybenzoyl)tetrahydro-1,4-oxazine\nN-(3,4,5-Trimethoxybenzoyl)tetrahydro-1,4-oxazine\nWLN: T6N DOTJ AVR CO1 DO1 EO1\nMorpholine, 4-(3,4,5-trimethoxybenzoyl)-\nMorpholine, 4-(3,4,5-trimethoxybenzoyl)-','053E5DCA21038EA8-FICuS-01-5D','053E5DCA21038EA8-FICTS-01-3C','053E5DCA21038EA8-uuuuu-01-0C','InChI=1S/C14H19NO5/c1-17-11-8-10(9-12(18-2)13(11)19-3)14(16)15-4-6-20-7-5-15/h8-9H,4-7H2,1-3H3','InChIKey=XWVOEFLBOSSYGM-UHFFFAOYSA-N','COc1cc(C(=O)N2CCOCC2)cc(OC)c1OC',NULL),
	(51493,0,0,'3647-71-0','Consistent with Molecular Formula','C15H17N',211.306,NULL,'71B1EAB0BF55CA9A-FICuS-01-8A','71B1EAB0BF55CA9A-FICTS-01-69','71B1EAB0BF55CA9A-uuuuu-01-39','InChI=1S/C15H17N/c1-3-7-14(8-4-1)11-12-16-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2','InChIKey=UPABQMWFWCMOFV-UHFFFAOYSA-N','c1ccc(CCNCc2ccccc2)cc1',NULL),
	(51494,1,0,'6961-84-8','Consistent with Molecular Formula','C15H29Cl2N',294.3068,'Dicyclohexylamine, N-(2-chloropropyl)-, hydrochloride','8939322A3869D62F-FICuS-01-48','8939322A3869D62F-FICTS-01-27','89C595CF07E40F61-uuuuu-01-13','InChI=1S/C15H28ClN.ClH/c1-13(16)12-17(14-8-4-2-5-9-14)15-10-6-3-7-11-15;/h13-15H,2-12H2,1H3;1H','InChIKey=LAHYYPBZFXFVLQ-UHFFFAOYSA-N','CC(Cl)CN(C1CCCCC1)C1CCCCC1.Cl','1'),
	(51495,3,0,'567-39-5','Consistent with Molecular Formula','C8H15NO',141.2126,'RETRONSCANOL','7EC21F502EDC8D76-FICuS-01-7B','7EC21F502EDC8D76-FICTS-01-5A','7EC21F502EDC8D76-uuuuu-01-2A','InChI=1S/C8H15NO/c1-6-2-4-9-5-3-7(10)8(6)9/h6-8,10H,2-5H2,1H3','InChIKey=PGMBNUMLNAJSJR-UHFFFAOYSA-N','CC1CCN2CCC(O)C12','1'),
	(51496,2,0,'45736-14-9','Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'13DB1887A3362F28-FICuS-01-48','13DB1887A3362F28-FICTS-01-27','13DB1887A3362F28-uuuuu-01-F7','InChI=1S/C8H13NO/c1-6-2-4-9-5-3-7(10)8(6)9/h2,7-8,10H,3-5H2,1H3','InChIKey=WZHPCLWXQJYMIQ-UHFFFAOYSA-N','CC1=CCN2CCC(O)C12','1'),
	(51497,1,0,'820-10-0','Consistent with Molecular Formula','C5H11NO4S',181.2062,'DL-Methionine sulfone\nD,L-Methionine sulfone\nButyric acid, 2-amino-4-(methylsulfonyl)-, DL-\nButanoic acid, 2-amino-4-(methylsulfonyl)-, (.+-.)-','565913DA1A847238-FICuS-01-3B','565913DA1A847238-FICTS-01-1A','565913DA1A847238-uuuuu-01-EA','InChI=1S/C5H11NO4S/c1-11(9,10)3-2-4(6)5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=UCUNFLYVYCGDHP-UHFFFAOYSA-N','CS(=O)(=O)CCC(N)C(=O)O','1'),
	(51498,0,0,'59548-39-9','Consistent with Molecular Formula','C7H11ClN2O',174.6297,NULL,'BDF020023DB69B32-FICuS-01-56','BDF020023DB69B32-FICTS-01-35','BD0C87E7023B427C-uuuuu-01-11','InChI=1S/C7H10N2O.ClH/c1-10-5-2-3-6(8)7(9)4-5;/h2-4H,8-9H2,1H3;1H','InChIKey=UDVLWGZLJFQYGP-UHFFFAOYSA-N','COc1ccc(N)c(N)c1.Cl',NULL),
	(51499,0,0,'6961-86-0','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'9815A4EC79C132D8-FICuS-01-60','9815A4EC79C132D8-FICTS-01-3F','9815A4EC79C132D8-uuuuu-01-0F','InChI=1S/C9H10N2O3/c1-6(12)10-11-8-4-2-7(3-5-8)9(13)14/h2-5,11H,1H3,(H,10,12)(H,13,14)','InChIKey=TYUMAXRMRVWIMQ-UHFFFAOYSA-N','CC(=O)NNc1ccc(C(=O)O)cc1',NULL),
	(51500,2,0,'6961-87-1','Consistent with Molecular Formula','C15H22ClNO3',299.7967,NULL,'C4E295E59DD01504-FICuS-01-58','C4E295E59DD01504-FICTS-01-37','C41E3200A25DCC4A-uuuuu-01-0F','InChI=1S/C15H21NO3.ClH/c1-3-16(4-2)10-11-18-15(17)14-13(19-14)12-8-6-5-7-9-12;/h5-9,13-14H,3-4,10-11H2,1-2H3;1H','InChIKey=NPNLVYZXDUFPIP-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C1OC1c1ccccc1.Cl','1'),
	(51501,0,0,'6285-57-0','Consistent with Molecular Formula','C7H5N3O2S',195.1954,'6-Nitrobenzothiazol-2-amine\n6-Nitro-2-aminobenzothiazole\n2-Amino-6-nitrobenzothiazole\n2-Benzothiazolamine, 6-nitro-\nBenzothiazole, 2-amino-6-nitro-','419C19849E9F86BA-FICuS-01-6C','419C19849E9F86BA-FICTS-01-4B','419C19849E9F86BA-uuuuu-01-1B','InChI=1S/C7H5N3O2S/c8-7-9-5-2-1-4(10(11)12)3-6(5)13-7/h1-3H,(H2,8,9)','InChIKey=GPNAVOJCQIEKQF-UHFFFAOYSA-N','Nc1nc2ccc([N+](=O)[O-])cc2s1',NULL),
	(51502,0,0,'6961-89-3','Consistent with Molecular Formula','C12H13ClN2S2',284.8211,'Aniline, 4,4\'-dithiodi-, dihydrochloride','7F02FD37A0B409D3-FICuS-01-61','7F02FD37A0B409D3-FICTS-01-40','7FFE5AD29F39D09D-uuuuu-01-46','InChI=1S/C12H12N2S2.ClH/c13-9-1-5-11(6-2-9)15-16-12-7-3-10(14)4-8-12;/h1-8H,13-14H2;1H','InChIKey=VYFBLVVILLZGTR-UHFFFAOYSA-N','Cl.Nc1ccc(SSc2ccc(N)cc2)cc1',NULL),
	(51503,0,0,'6961-90-6','Consistent with Molecular Formula','C5H9ClN4',160.6059,NULL,'A1CACCDB2A466347-FICuS-01-7A','85912E93DED064F0-FICTS-01-3D','A1366B3E15CBBA09-uuuuu-01-18','InChI=1S/C5H8N4.ClH/c1-9-3-8-4(6)2-5(9)7;/h2-3,6H,7H2,1H3;1H/b6-4+;','InChIKey=QEEPQKIHFSMMQG-CVDVRWGVSA-N','Cl.Cn1cnc(=N)cc1N',NULL),
	(51504,0,0,'1646-07-7','Consistent with Molecular Formula','C7H8ClF3N4',240.6152,NULL,'E2E4AA14A9144C58-FICuS-01-61','E2E4AA14A9144C58-FICTS-01-40','E2E4AA14A9144C58-uuuuu-01-10','InChI=1S/C7H8ClF3N4/c1-2-13-5-3(12)4(7(9,10)11)14-6(8)15-5/h2,12H2,1H3,(H,13,14,15)','InChIKey=ZQUKKJPHMUZSJC-UHFFFAOYSA-N','CCNc1nc(Cl)nc(C(F)(F)F)c1N',NULL),
	(51505,9,0,'2111-07-1','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'1223E17F095E4347-FICuS-01-37','1223E17F095E4347-FICTS-01-16','6BE32D784F8FF33F-uuuuu-01-35','InChI=1S/C21H30O3/c1-11(22)15-6-7-16-14-5-4-12-10-13(23)8-9-20(12,2)17(14)18-19(24-18)21(15,16)3/h12,14-19H,4-10H2,1-3H3/t12-,14+,15-,16+,17-,18+,19+,20+,21-/m1/s1','InChIKey=ZUTUSHGUIOPVJS-UICWUCEBSA-N','CC(=O)C1CCC2C3CCC4CC(=O)CCC4(C)C3C3OC3C12C','1'),
	(51506,9,0,'15991-93-2','Consistent with Molecular Formula','C25H38O5',418.5722,NULL,'A7ADD667CE2CCF7C-FICuS-01-AB','A7ADD667CE2CCF7C-FICTS-01-8A','A7ADD667CE2CCF7C-uuuuu-01-5A','InChI=1S/C25H38O5/c1-14(26)20-8-9-21-19-7-6-17-12-18(29-15(2)27)10-11-24(17,4)22(19)13-23(25(20,21)5)30-16(3)28/h17-23H,6-13H2,1-5H3','InChIKey=VYZPGMGWYUEREY-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(OC(C)=O)C2(C)C(C(C)=O)CCC32)C1','1'),
	(51507,7,0,'571-31-3','Consistent with Molecular Formula','C19H30O2',290.4448,'Epietiocholanolone\n5.beta.-Epiandrosterone\n3.beta.-Etiocholanolone\nepi-5.beta.-androsterone\nEtiocholan-3.beta.-ol-17-one\n3.beta.-Hydroxyetiocholan-17-one\n3.beta.-Hydroxy-5.beta.-androstane-17-one\nAndrostan-17-one, 3-hydroxy-, (3.beta.,5.beta.)-\n5.beta.-Androstan-17-one, 3.beta.-hydroxy-','8D126858A0F50889-FICuS-01-46','8D126858A0F50889-FICTS-01-25','3BF86C3466E14617-uuuuu-01-FD','InChI=1S/C19H30O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h12-16,20H,3-11H2,1-2H3/t12-,13+,14+,15+,16+,18+,19+/m1/s1','InChIKey=QGXBDMJGAMFCBF-XRJZGPCZSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCC2=O','1'),
	(51508,0,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'304FA871AF0B80CF-FICuS-01-6F','304FA871AF0B80CF-FICTS-01-4E','304FA871AF0B80CF-uuuuu-01-1E','InChI=1S/C19H20O2/c1-3-17-18(13-4-7-15(20)8-5-13)10-6-14-12-16(21-2)9-11-19(14)17/h4-5,7-9,11-12,20H,3,6,10H2,1-2H3','InChIKey=QWDWXBSXXVLGSG-UHFFFAOYSA-N','CCC1=C(c2ccc(O)cc2)CCc2cc(OC)ccc21',NULL),
	(51509,9,0,'6961-92-8','Consistent with Molecular Formula','C25H38O6',434.5716,NULL,'AABFC23DE82A8688-FICuS-01-8B','AABFC23DE82A8688-FICTS-01-6A','8F2DF7FAA6A9FE94-uuuuu-01-57','InChI=1S/C25H38O6/c1-14(26)30-13-22(29)20-8-7-19-18-6-5-16-11-17(31-15(2)27)9-10-24(16,3)23(18)21(28)12-25(19,20)4/h16-21,23,28H,5-13H2,1-4H3/t16-,17-,18+,19+,20-,21+,23-,24+,25+/m1/s1','InChIKey=WBZYOPMJAOANPU-MXKPZPCMSA-N','CC(=O)OCC(=O)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3C(O)CC12C','1'),
	(51510,7,0,'6198-15-8','Consistent with Molecular Formula','C21H34O2',318.4984,NULL,'09F869B9EAB0F580-FICuS-01-73','09F869B9EAB0F580-FICTS-01-52','9DEEE598334F0879-uuuuu-01-20','InChI=1S/C21H34O2/c1-14(22)23-19-10-9-17-16-8-7-15-6-4-5-12-20(15,2)18(16)11-13-21(17,19)3/h15-19H,4-13H2,1-3H3/t15-,16-,17-,18-,19-,20-,21-/m0/s1','InChIKey=QRRJQHVSHGOFLL-BPSSIEEOSA-N','CC(=O)OC1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(51511,7,0,'601-57-0','Consistent with Molecular Formula','C27H44O',384.644,'3-Oxocholest-4-ene\nCholest-4-en-3-one\nCholest-4-en-3-one','847CEFDCA7151F00-FICuS-01-74','847CEFDCA7151F00-FICTS-01-53','847CEFDCA7151F00-uuuuu-01-23','InChI=1S/C27H44O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h17-19,22-25H,6-16H2,1-5H3','InChIKey=NYOXRYYXRWJDKP-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(51512,0,1,'92437-25-7','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'A4EA6404BECB8DCC-FICuS-01-9E','A4EA6404BECB8DCC-FICTS-01-7D','A4EA6404BECB8DCC-uuuuu-01-4D','InChI=1S/C15H12N2O/c1-18-15-6-4-13(5-7-15)14(10-16)9-12-3-2-8-17-11-12/h2-9,11H,1H3','InChIKey=RQWSCDRFGHLEGJ-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2cccnc2)cc1','1'),
	(51513,0,1,'23904-12-3','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'64C9D39CC32F8560-FICuS-01-61','64C9D39CC32F8560-FICTS-01-40','64C9D39CC32F8560-uuuuu-01-10','InChI=1S/C15H12N2O/c1-18-15-7-5-12(6-8-15)13(11-16)10-14-4-2-3-9-17-14/h2-10H,1H3','InChIKey=CJMIMAFVXQSAKG-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2ccccn2)cc1','1'),
	(51514,0,1,'23877-48-7','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'A9AF722D6638D6F5-FICuS-01-73','A9AF722D6638D6F5-FICTS-01-52','A9AF722D6638D6F5-uuuuu-01-22','InChI=1S/C16H15NO3/c1-11-4-3-5-13(17-11)10-15(16(18)19)12-6-8-14(20-2)9-7-12/h3-10H,1-2H3,(H,18,19)','InChIKey=DXKRVBFWTXQSNQ-UHFFFAOYSA-N','COc1ccc(/C(=C/c2cccc(C)n2)C(=O)O)cc1','1'),
	(51515,0,0,'2387-16-8','Consistent with Molecular Formula','C14H12Cl2',251.1548,NULL,'98F8E95E7C9BDB8D-FICuS-01-A5','98F8E95E7C9BDB8D-FICTS-01-84','98F8E95E7C9BDB8D-uuuuu-01-54','InChI=1S/C14H12Cl2/c15-14(16)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=FVMUDWLRSAABPN-UHFFFAOYSA-N','ClC(Cl)C(c1ccccc1)c1ccccc1',NULL),
	(51516,1,0,'6952-08-5','Consistent with Molecular Formula','C14H11Cl3',285.5999,'Benzene, 1-chloro-4-(2,2-dichloro-1-phenylethyl)-','714A89A08765CA8C-FICuS-01-5F','714A89A08765CA8C-FICTS-01-3E','714A89A08765CA8C-uuuuu-01-0E','InChI=1S/C14H11Cl3/c15-12-8-6-11(7-9-12)13(14(16)17)10-4-2-1-3-5-10/h1-9,13-14H','InChIKey=WGVZTXVTROOVLN-UHFFFAOYSA-N','Clc1ccc(C(c2ccccc2)C(Cl)Cl)cc1','1'),
	(51517,9,0,'7253-33-0','Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'D4F841DD9134885C-FICuS-01-63','D4F841DD9134885C-FICTS-01-42','1A06065E64777390-uuuuu-01-D9','InChI=1S/C21H30O2/c1-4-20(23)10-7-15-14-11-17(22)21-12-13(21)5-8-19(21,3)16(14)6-9-18(15,20)2/h1,13-17,22-23H,5-12H2,2-3H3/t13?,14-,15-,16-,17+,18-,19+,20-,21-/m0/s1','InChIKey=WKAFEMWJRKMDQQ-GVTYJZSISA-N','C#CC1(O)CCC2C3CC(O)C45CC4CCC5(C)C3CCC21C','1'),
	(51518,8,0,NULL,'Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'501D4BBB4274D277-FICuS-01-50','501D4BBB4274D277-FICTS-01-2F','EE8F0D5011BE2934-uuuuu-01-12','InChI=1S/C21H32O2/c1-19-9-7-14(22)11-13(19)3-4-15-16(19)8-10-21-12-20(2,23)18(21)6-5-17(15)21/h3,14-18,22-23H,4-12H2,1-2H3/t14-,15+,16-,17-,18+,19-,20?,21+/m0/s1','InChIKey=CQZAVYPFAQQMBG-DUQGQTBVSA-N','CC1(O)CC23CCC4C(CC=C5CC(O)CCC54C)C2CCC13','1'),
	(51519,6,0,'6218-10-6','Consistent with Molecular Formula','C26H31NO',373.537,'16,17-(3\',2\'-Quinolino)androst-5-en-3.beta.-ol\n1H-Naphth[2\',1\':4,5]indeno[1,2-b]quinolin-2-ol, 2,3,4,4a,4b,5,6,6a,13,13a,13b,14-dodecahydro-4a,6a-dimethyl-','69B1B61066AFF2F7-FICuS-01-6A','69B1B61066AFF2F7-FICTS-01-49','384EA6858CE7408F-uuuuu-01-17','InChI=1S/C26H31NO/c1-25-11-9-19(28)15-18(25)7-8-20-21(25)10-12-26(2)22(20)14-17-13-16-5-3-4-6-23(16)27-24(17)26/h3-7,13,19-22,28H,8-12,14-15H2,1-2H3/t19-,20+,21-,22-,25-,26-/m0/s1','InChIKey=FBJRIAWDMVBAAE-RACKXPAOSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)c3nc4ccccc4cc3CC12','1'),
	(51520,7,0,NULL,'Consistent with Molecular Formula','C26H33NO4',423.551,NULL,'C79CF8FDFD7C2AB6-FICuS-01-B4','B7511A6F7911F16D-FICTS-01-36','C11D42967392402A-uuuuu-01-E0','InChI=1S/C26H33NO4/c1-25-11-9-16(28)13-15(25)7-8-17-19(25)10-12-26(2,24(30)31)20(17)14-22-23(29)18-5-3-4-6-21(18)27-22/h3-7,16-17,19-20,22,27-28H,8-14H2,1-2H3,(H,30,31)/t16-,17+,19-,20-,22?,25-,26-/m0/s1','InChIKey=LSPRYAWXULXANH-YDRCMJLXSA-N','CC1(C(=O)O)CCC2C(CC=C3CC(O)CCC32C)C1CC1Nc2ccccc2C1=O','1'),
	(51521,6,0,NULL,'Consistent with Molecular Formula','C27H34O6',454.562,NULL,'6F13539AE057FC65-FICuS-01-5E','6F13539AE057FC65-FICTS-01-3D','0C36A82C3E9FFC70-uuuuu-01-27','InChI=1S/C27H34O6/c1-26-9-7-15(28)11-14(26)5-6-16-19(26)8-10-27(2)20(16)12-17-22(25(31)33-4)18(24(30)32-3)13-21(29)23(17)27/h5,13,15-16,19-20,28-29H,6-12H2,1-4H3/t15-,16+,19-,20-,26-,27-/m0/s1','InChIKey=PUSREACFDNWXQI-PCFWKXQRSA-N','COC(=O)c1cc(O)c2c(c1C(=O)OC)CC1C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(51522,7,0,NULL,'Consistent with Molecular Formula','C31H40O8',540.6522,NULL,'5FED59A5F9686D97-FICuS-01-86','5FED59A5F9686D97-FICTS-01-65','5FED59A5F9686D97-uuuuu-01-35','InChI=1S/C31H40O8/c1-16(32)38-19-9-11-30(3)18(13-19)7-8-20-23(30)10-12-31(4)24(20)14-21-26(29(35)37-6)22(28(34)36-5)15-25(27(21)31)39-17(2)33/h7,19-21,23-24H,8-15H2,1-6H3','InChIKey=RUBFELASRWZCNJ-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC3(C)C2=C(OC(C)=O)C1','1'),
	(51523,6,0,'1236-00-6','Consistent with Molecular Formula','C20H26O3',314.4236,'10.beta.Hydroxynorethisterone\n10-.beta.-hydroxynorethisterone\n10-.beta.-hydroxy-19-norethisterone\n17-Ethynyl-10-hydroxy-19-nortestosterone\n19-Nortestosterone, 17-ethynyl-10-hydroxy-\nEstr-4-en-3-one, 17.alpha.-ethynyl-10,17-dihydroxy\n19-Nor-17.alpha.-pregn-4-en-20-yn-3-one, 10,17-dihydroxy-\n17-.alpha.-ethynyl-10-.beta.-17-.beta.-dihydroxy-4-estren-3-one\n10,17-.alpha.-Dihydroxy-19-norpregn-4-en-20-yn-3-one\n19-Norpregn-4-en-20-yn-3-one, 10,17-dihydroxy-, (17.alpha.)-','E6F0B848D337B8A6-FICuS-01-70','E6F0B848D337B8A6-FICTS-01-4F','6204E3C056907798-uuuuu-01-E0','InChI=1S/C20H26O3/c1-3-19(22)10-8-16-15-5-4-13-12-14(21)6-11-20(13,23)17(15)7-9-18(16,19)2/h1,12,15-17,22-23H,4-11H2,2H3/t15-,16-,17-,18-,19-,20+/m0/s1','InChIKey=GYRPICHNIDQFOD-RPZLJYRGSA-N','C#CC1(O)CCC2C3CCC4=CC(=O)CCC4(O)C3CCC21C','1'),
	(51524,7,0,'6952-09-6','Consistent with Molecular Formula','C25H36O',352.5588,NULL,'922E930CA89AD774-FICuS-01-61','922E930CA89AD774-FICTS-01-40','DBC65528EB18A0EC-uuuuu-01-32','InChI=1S/C25H36O/c1-23-13-10-18(17-6-4-5-7-17)16-19(23)8-9-20-21(23)11-14-24(2)22(20)12-15-25(24,3)26/h4-7,19-22,26H,8-16H2,1-3H3/t19-,20+,21-,22-,23-,24-,25-/m0/s1','InChIKey=SIECXYXJFIDLDH-JNFBOQJPSA-N','CC12CCC(=C3C=CC=C3)CC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(51525,6,0,'6952-10-9','Consistent with Molecular Formula','C26H34O',362.554,NULL,'1328A7DE014A58DA-FICuS-01-5E','1328A7DE014A58DA-FICTS-01-3D','BB294184DA9D3287-uuuuu-01-0C','InChI=1S/C26H34O/c1-17(27)22-10-11-23-21-9-8-20-16-19(18-6-4-5-7-18)12-14-25(20,2)24(21)13-15-26(22,23)3/h4-7,16,21-24H,8-15H2,1-3H3/t21-,22+,23-,24-,25-,26+/m0/s1','InChIKey=GNDKEWBKRBOJSG-FBQZJRKBSA-N','CC(=O)C1CCC2C3CCC4=CC(=C5C=CC=C5)CCC4(C)C3CCC12C','1'),
	(51526,7,0,'566-53-0','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'D07B11E8D13474C9-FICuS-01-56','D07B11E8D13474C9-FICTS-01-35','F384BA2B118C0BA4-uuuuu-01-16','InChI=1S/C20H32O2/c1-19-10-9-17-15(16(19)7-8-18(19)22)6-5-14-4-3-13(12-21)11-20(14,17)2/h3,14-18,21-22H,4-12H2,1-2H3/t14-,15+,16+,17+,18+,19+,20+/m1/s1','InChIKey=BWYWJEOODYEXFU-WDCLZLQXSA-N','CC12CCC3C(CCC4CC=C(CO)CC43C)C1CCC2O','1'),
	(51527,4,0,'2826-04-2','Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'DF15457013C1D96A-FICuS-01-53','DF15457013C1D96A-FICTS-01-32','16C5D6B2D5461319-uuuuu-01-F4','InChI=1S/C20H24O2/c1-12-10-14(22-3)11-13-4-5-15-16(19(12)13)8-9-20(2)17(15)6-7-18(20)21/h4-5,10-11,15-17H,6-9H2,1-3H3/t15-,16+,17+,20+/m1/s1','InChIKey=ODMMIYCXIKSEIR-YLAKUSLOSA-N','COc1cc(C)c2c(c1)C=CC1C2CCC2(C)C(=O)CCC12','1'),
	(51528,7,0,'1165-27-1','Consistent with Molecular Formula','C21H31ClO2',350.9277,NULL,'A2DF93C7403842A5-FICuS-01-55','A2DF93C7403842A5-FICTS-01-34','0AB6269EAB045FFD-uuuuu-01-31','InChI=1S/C21H31ClO2/c1-13(23)21(24)11-8-18-16-5-4-14-12-15(22)6-9-19(14,2)17(16)7-10-20(18,21)3/h4,15-18,24H,5-12H2,1-3H3/t15-,16+,17-,18-,19-,20-,21-/m0/s1','InChIKey=VRDGNIDETSCLAU-TVWVXWENSA-N','CC(=O)C1(O)CCC2C3CC=C4CC(Cl)CCC4(C)C3CCC21C','1'),
	(51529,0,0,'6952-11-0','Consistent with Molecular Formula','C8H4Cl2N2O',215.0384,NULL,'FF8B5FBAD32EF4E0-FICuS-01-A8','B70CA4F2F8FE56FA-FICTS-01-7A','FF8B5FBAD32EF4E0-uuuuu-01-57','InChI=1S/C8H4Cl2N2O/c9-4-1-5-7(6(10)2-4)11-3-12-8(5)13/h1-3H,(H,11,12,13)','InChIKey=HANVOKUBLRBUHS-UHFFFAOYSA-N','O=c1nc[nH]c2c(Cl)cc(Cl)cc12',NULL),
	(51530,0,0,'6952-12-1','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'FFCE39BDB1ED9AA1-FICuS-01-B5','FFCE39BDB1ED9AA1-FICTS-01-94','FFCE39BDB1ED9AA1-uuuuu-01-64','InChI=1S/C8H9NO3/c1-9-5-2-3-6(8(11)12)7(10)4-5/h2-4,9-10H,1H3,(H,11,12)','InChIKey=JKWLKTPTNVXUFK-UHFFFAOYSA-N','CNc1ccc(C(=O)O)c(O)c1',NULL),
	(51531,0,0,'3597-19-1','Consistent with Molecular Formula','C8H19Cl3N2',249.6105,'MP 962\n1,4-Butanediamine, N,N\'-bis(2-chloroethyl)-, dihydrochloride\n1,4-Butanediamine, N,N\'-bis(2-chloroethyl)- dihydrochloride','FF91327B60B5FD6B-FICuS-01-7A','FF91327B60B5FD6B-FICTS-01-59','FF6D959E5F382425-uuuuu-01-1B','InChI=1S/C8H18Cl2N2.ClH/c9-3-7-11-5-1-2-6-12-8-4-10;/h11-12H,1-8H2;1H','InChIKey=LAUSCQMTANNYPJ-UHFFFAOYSA-N','Cl.ClCCNCCCCNCCCl',NULL),
	(51532,0,0,'6952-13-2','Consistent with Molecular Formula','C10H7N3O2',201.1842,NULL,'5502DA002D4425E4-FICuS-01-36','5502DA002D4425E4-FICTS-01-15','5502DA002D4425E4-uuuuu-01-E5','InChI=1S/C10H7N3O2/c11-4-3-7-6-12-10-2-1-8(13(14)15)5-9(7)10/h1-2,5-6,12H,3H2','InChIKey=BAYBZUUQTBZGPJ-UHFFFAOYSA-N','N#CCc1c[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(51533,0,0,'90917-38-7','Consistent with Molecular Formula','C10H10INO4',335.0978,NULL,'95F6F070878A4687-FICuS-01-4F','95F6F070878A4687-FICTS-01-2E','95F6F070878A4687-uuuuu-01-FE','InChI=1S/C10H10INO4/c1-12(9(14)5-11)6-2-3-7(10(15)16)8(13)4-6/h2-4,13H,5H2,1H3,(H,15,16)','InChIKey=IEEJKHWBXMHLNO-UHFFFAOYSA-N','CN(C(=O)CI)c1ccc(C(=O)O)c(O)c1',NULL),
	(51534,0,0,'6952-14-3','Consistent with Molecular Formula','C11H12Cl2N2S',275.1952,NULL,'D3A9EB0BC9519239-FICuS-01-6A','D3A9EB0BC9519239-FICTS-01-49','D3A9EB0BC9519239-uuuuu-01-19','InChI=1S/C11H12Cl2N2S/c12-5-7-15(8-6-13)10-1-3-11(4-2-10)16-9-14/h1-4H,5-8H2','InChIKey=XTOTUADJOUZGGV-UHFFFAOYSA-N','N#CSc1ccc(N(CCCl)CCCl)cc1',NULL),
	(51535,0,0,'92147-55-2','Consistent with Molecular Formula','C11H15NO5',241.2432,NULL,'F6AC31A3A99932B2-FICuS-01-64','F6AC31A3A99932B2-FICTS-01-43','F6AC31A3A99932B2-uuuuu-01-13','InChI=1S/C11H15NO5/c13-5-3-12(4-6-14)8-1-2-9(11(16)17)10(15)7-8/h1-2,7,13-15H,3-6H2,(H,16,17)','InChIKey=UYGMQMWQNCRQCK-UHFFFAOYSA-N','O=C(O)c1ccc(N(CCO)CCO)cc1O',NULL),
	(51536,0,0,'6952-15-4','Consistent with Molecular Formula','C12H8ClN5O2',289.6805,NULL,'A29A48809C5CFA55-FICuS-01-6D','A29A48809C5CFA55-FICTS-01-4C','A29A48809C5CFA55-uuuuu-01-1C','InChI=1S/C12H8ClN5O2/c13-11-10-12(15-6-14-11)17(7-16-10)5-8-2-1-3-9(4-8)18(19)20/h1-4,6-7H,5H2','InChIKey=WQNDFAVYVHEMNZ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Cn2cnc3c(Cl)ncnc32)c1',NULL),
	(51537,1,0,'94251-70-4','Consistent with Molecular Formula','C15H22N4O4',322.3632,NULL,'2CA4A085923112C7-FICuS-01-3B','2CA4A085923112C7-FICTS-01-1A','2CA4A085923112C7-uuuuu-01-EA','InChI=1S/C15H22N4O4/c1-8(20)16-13-11-7-10(14(22-3)23-4)5-6-12(11)18-15(19-13)17-9(2)21/h10,14H,5-7H2,1-4H3,(H2,16,17,18,19,20,21)','InChIKey=KXHPYNJYEPMEJE-UHFFFAOYSA-N','COC(OC)C1CCc2nc(NC(C)=O)nc(NC(C)=O)c2C1','1'),
	(51538,0,0,'6952-16-5','Consistent with Molecular Formula','C18H23N3O5',361.3968,NULL,'EF345CB920CD178F-FICuS-01-7B','EF345CB920CD178F-FICTS-01-5A','EF345CB920CD178F-uuuuu-01-2A','InChI=1S/C18H23N3O5/c1-4-25-16(23)18(21-11(3)22,17(24)26-5-2)9-12-10-20-15-7-6-13(19)8-14(12)15/h6-8,10,20H,4-5,9,19H2,1-3H3,(H,21,22)','InChIKey=LMIVCDUFWCNZDD-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccc(N)cc12)(NC(C)=O)C(=O)OCC',NULL),
	(51539,0,0,'6952-17-6','Consistent with Molecular Formula','C19H19Cl2NO4',396.2694,NULL,'016E5153B7EF3FBF-FICuS-01-76','016E5153B7EF3FBF-FICTS-01-55','016E5153B7EF3FBF-uuuuu-01-25','InChI=1S/C19H19Cl2NO4/c1-25-19(24)16-8-7-15(22(11-9-20)12-10-21)13-17(16)26-18(23)14-5-3-2-4-6-14/h2-8,13H,9-12H2,1H3','InChIKey=FGIYUYNYEXKCAS-UHFFFAOYSA-N','COC(=O)c1ccc(N(CCCl)CCCl)cc1OC(=O)c1ccccc1',NULL),
	(51540,0,0,'6952-18-7','Consistent with Molecular Formula','C22H31Cl3N2',429.8593,'N,N\'-Bis(2-chloroethyl)-1,4-dibenzylamino-butane dihydrochloride\nN,N\'-Tetramethylenebis[N-(2-chloroethyl)benzylamine] dihydrochloride\nBenzylamine, N,N\'-tetramethylenebis[N-(2-chloroethyl)-, dihydrochloride\n1,4-Butanediamine, N,N\'-bis(2-chloroethyl)-N,N\'-bis(phenylmethyl)-, dihydrochloride','0C1727FAE2C4FC6A-FICuS-01-80','0C1727FAE2C4FC6A-FICTS-01-5F','0CEB801FDD492524-uuuuu-01-11','InChI=1S/C22H30Cl2N2.ClH/c23-13-17-25(19-21-9-3-1-4-10-21)15-7-8-16-26(18-14-24)20-22-11-5-2-6-12-22;/h1-6,9-12H,7-8,13-20H2;1H','InChIKey=QZHLIQCNJKIYMA-UHFFFAOYSA-N','Cl.ClCCN(CCCCN(CCCl)Cc1ccccc1)Cc1ccccc1',NULL),
	(51541,0,0,'6952-19-8','Consistent with Molecular Formula','C8H12ClN5',213.6693,NULL,'8E5DBEF733EF6B9F-FICuS-01-A9','8E5DBEF733EF6B9F-FICTS-01-88','8EA119120C62B2D1-uuuuu-01-F6','InChI=1S/C8H11N5.ClH/c1-5(2)13-4-12-6-7(9)10-3-11-8(6)13;/h3-5H,1-2H3,(H2,9,10,11);1H','InChIKey=HNYHRHRBXMNYQC-UHFFFAOYSA-N','CC(C)n1cnc2c(N)ncnc21.Cl',NULL),
	(51542,0,0,'7356-98-1','Consistent with Molecular Formula','C8H10ClN5',211.6535,NULL,'B60171D1C59BE2EE-FICuS-01-71','B60171D1C59BE2EE-FICTS-01-50','B6FDD634FA163BA0-uuuuu-01-2D','InChI=1S/C8H9N5.ClH/c9-7-6-8(11-3-10-7)13(4-12-6)5-1-2-5;/h3-5H,1-2H2,(H2,9,10,11);1H','InChIKey=SBTBBWFNMZHNLB-UHFFFAOYSA-N','Cl.Nc1ncnc2c1ncn2C1CC1',NULL),
	(51543,0,0,'2617-47-2','Consistent with Molecular Formula','CH5O4P',112.0219,'(Hydroxymethyl)phosphonate\nHydroxymethanephosphonic acid\nMethanehydroxyphosphonic acid\n(Hydroxymethyl)phosphonic acid\nPhosphonic acid, (hydroxymethyl)-\nPhosphonic acid, (hydroxymethyl)-','0EA1B1EF7FA6D78A-FICuS-01-94','0EA1B1EF7FA6D78A-FICTS-01-73','0EA1B1EF7FA6D78A-uuuuu-01-43','InChI=1S/CH5O4P/c2-1-6(3,4)5/h2H,1H2,(H2,3,4,5)','InChIKey=GTTBQSNGUYHPNK-UHFFFAOYSA-N','O=P(O)(O)CO',NULL),
	(51544,0,0,'42172-24-7','Consistent with Molecular Formula','CHCl3S',151.4379,NULL,'799A00607F59C5D6-FICuS-01-54','799A00607F59C5D6-FICTS-01-33','799A00607F59C5D6-uuuuu-01-03','InChI=1S/CHCl3S/c2-1(3)5-4/h1H','InChIKey=CJVQFSOFAGPEGU-UHFFFAOYSA-N','ClSC(Cl)Cl',NULL),
	(51545,2,0,'38279-61-7','Consistent with Molecular Formula','C9H18O8S2',318.3564,NULL,'553AB94DC64A1B00-FICuS-01-59','553AB94DC64A1B00-FICTS-01-38','F2E758D0E083BFB1-uuuuu-01-26','InChI=1S/C9H18O8S2/c1-9(2)16-7(5-14-18(3,10)11)8(17-9)6-15-19(4,12)13/h7-8H,5-6H2,1-4H3/t7-,8+','InChIKey=LIIWJXAZDNSJSP-OCAPTIKFSA-N','CC1(C)OC(COS(C)(=O)=O)C(COS(C)(=O)=O)O1','1'),
	(51546,2,0,NULL,'Consistent with Molecular Formula','C9H18O8S2',318.3564,NULL,'4675D762E0EE2B3E-FICuS-01-6B','4675D762E0EE2B3E-FICTS-01-4A','F2E758D0E083BFB1-uuuuu-01-26','InChI=1S/C9H18O8S2/c1-9(2)16-7(5-14-18(3,10)11)8(17-9)6-15-19(4,12)13/h7-8H,5-6H2,1-4H3/t7-,8-/m1/s1','InChIKey=LIIWJXAZDNSJSP-HTQZYQBOSA-N','CC1(C)OC(COS(C)(=O)=O)C(COS(C)(=O)=O)O1','1'),
	(51547,3,0,NULL,'Consistent with Molecular Formula','C13H18O8S2',366.4004,NULL,'905FC36BCD41A8FA-FICuS-01-85','905FC36BCD41A8FA-FICTS-01-64','905FC36BCD41A8FA-uuuuu-01-34','InChI=1S/C13H18O8S2/c1-22(14,15)18-8-11-12(9-19-23(2,16)17)21-13(20-11)10-6-4-3-5-7-10/h3-7,11-13H,8-9H2,1-2H3','InChIKey=WNWIMGHYIRJHFG-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(c2ccccc2)OC1COS(C)(=O)=O','1'),
	(51548,0,0,'13602-12-5','Consistent with Molecular Formula','C6H5NO3',139.1104,'4-Pyridinecarboxylic acid 1-oxide\n4-Pyridinecarboxylic acid, 1-oxide','124CA0DD64F9C234-FICuS-01-5F','124CA0DD64F9C234-FICTS-01-3E','124CA0DD64F9C234-uuuuu-01-0E','InChI=1S/C6H5NO3/c8-6(9)5-1-3-7(10)4-2-5/h1-4H,(H,8,9)','InChIKey=QCWTWMJMLSKQCJ-UHFFFAOYSA-N','O=C(O)c1cc[n+]([O-])cc1',NULL),
	(51549,1,0,'53735-49-2','Consistent with Molecular Formula','C11H20O',168.2784,NULL,'62FA22982235C50D-FICuS-01-43','62FA22982235C50D-FICTS-01-22','62FA22982235C50D-uuuuu-01-F2','InChI=1S/C11H20O/c1-3-5-6-7-8-9-10-11(12)4-2/h2,11-12H,3,5-10H2,1H3','InChIKey=ZZZWCMWSJIFAPR-UHFFFAOYSA-N','C#CC(O)CCCCCCCC','1'),
	(51550,1,0,NULL,'Consistent with Molecular Formula','C11H21N',167.2936,NULL,'BD39D488B86AB5E2-FICuS-01-80','BD39D488B86AB5E2-FICTS-01-5F','BD39D488B86AB5E2-uuuuu-01-2F','InChI=1S/C11H21N/c1-3-5-6-7-8-9-10-11(12)4-2/h2,11H,3,5-10,12H2,1H3','InChIKey=GFHWMYGFIGLITA-UHFFFAOYSA-N','C#CC(N)CCCCCCCC','1'),
	(51551,1,0,NULL,'Consistent with Molecular Formula','C11H23N',169.3094,NULL,'E9E87996C3FD03E7-FICuS-01-80','E9E87996C3FD03E7-FICTS-01-5F','E9E87996C3FD03E7-uuuuu-01-2F','InChI=1S/C11H23N/c1-3-5-6-7-8-9-10-11(12)4-2/h4,11H,2-3,5-10,12H2,1H3','InChIKey=RUXDHENKALCNBJ-UHFFFAOYSA-N','C=CC(N)CCCCCCCC','1'),
	(51552,1,0,'18369-96-5','Consistent with Molecular Formula','C6H11N',97.1596,NULL,'8CAB0687E8B5430D-FICuS-01-69','8CAB0687E8B5430D-FICTS-01-48','8CAB0687E8B5430D-uuuuu-01-18','InChI=1S/C6H11N/c1-4-6(3,7)5-2/h1H,5,7H2,2-3H3','InChIKey=YGWRQPVJLXLHAC-UHFFFAOYSA-N','C#CC(C)(N)CC','1'),
	(51553,1,0,NULL,'Consistent with Molecular Formula','C6H13N',99.1754,NULL,'A1EDD48B88FBD88F-FICuS-01-A6','A1EDD48B88FBD88F-FICTS-01-85','A1EDD48B88FBD88F-uuuuu-01-55','InChI=1S/C6H13N/c1-4-6(3,7)5-2/h4H,1,5,7H2,2-3H3','InChIKey=XPCLPRGWHXAORE-UHFFFAOYSA-N','C=CC(C)(N)CC','1'),
	(51554,1,0,'4181-11-7','Consistent with Molecular Formula','C6H13N',99.1754,NULL,'9F510D5466BB0FBC-FICuS-01-74','9F510D5466BB0FBC-FICTS-01-53','9F510D5466BB0FBC-uuuuu-01-23','InChI=1S/C6H13N/c1-3-5-6(7)4-2/h4,6H,2-3,5,7H2,1H3','InChIKey=WYAKBMRDDZSEPR-UHFFFAOYSA-N','C=CC(N)CCC','1'),
	(51555,1,0,NULL,'Consistent with Molecular Formula','C5H12ClN',121.6095,NULL,'84C515EEB1EC88DA-FICuS-01-8B','84C515EEB1EC88DA-FICTS-01-6A','8439B20B8E615194-uuuuu-01-EB','InChI=1S/C5H11N.ClH/c1-3-5(6)4-2;/h3,5H,1,4,6H2,2H3;1H','InChIKey=YDDAXAQQIMSFQC-UHFFFAOYSA-N','C=CC(N)CC.Cl','1'),
	(51556,0,0,'92379-55-0','Consistent with Molecular Formula','C7H22?BrN4',242.1816,NULL,'47A922333F786BBF-FICuS-01-5E','47A922333F786BBF-FICTS-01-3D','47A922333F786BBF-uuuuu-01-0D','InChI=1S/C7H22N4.BrH/c1-10(2,8)6-5-7-11(3,4)9;/h5-9H2,1-4H3;1H/q+2;/p-1','InChIKey=CMRUDEYBAAGUBO-UHFFFAOYSA-M','*.C[N+](C)(N)CCC[N+](C)(C)N.[Br-]',NULL),
	(51557,0,0,'35652-59-6','Consistent with Molecular Formula','C11H21NS',199.3536,NULL,'2880FD749E6DE375-FICuS-01-6A','2880FD749E6DE375-FICTS-01-49','2880FD749E6DE375-uuuuu-01-19','InChI=1S/C11H21NS/c1-2-3-4-5-6-7-10-13-11-8-9-12/h2-8,10-11H2,1H3','InChIKey=JBJSMCQYMGAWDZ-UHFFFAOYSA-N','CCCCCCCCSCCC#N',NULL),
	(51558,0,0,'834-25-3','Consistent with Molecular Formula','C14H14O',198.264,'Benzene, 1-methyl-4-(phenylmethoxy)-\nEther, benzyl p-tolyl','EADAF476BE65FD31-FICuS-01-99','EADAF476BE65FD31-FICTS-01-78','EADAF476BE65FD31-uuuuu-01-48','InChI=1S/C14H14O/c1-12-7-9-14(10-8-12)15-11-13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=CHBXCQHBCCLICW-UHFFFAOYSA-N','Cc1ccc(OCc2ccccc2)cc1',NULL),
	(51559,0,0,'3512-82-1','Consistent with Molecular Formula','C7H10N2O',138.1688,NULL,'B8636EC0DE4CC545-FICuS-01-79','B8636EC0DE4CC545-FICTS-01-58','B8636EC0DE4CC545-uuuuu-01-28','InChI=1S/C7H10N2O/c1-5-3-7(8)4-6(2)9(5)10/h3-4H,8H2,1-2H3','InChIKey=XUQWRJMJUREQLU-UHFFFAOYSA-N','Cc1cc(N)cc(C)[n+]1[O-]',NULL),
	(51560,0,0,'14248-66-9','Consistent with Molecular Formula','C7H8N2O3',168.1518,'3,5-Dimethyl-4-nitropyridine 1-oxide\n3,5-Dimethyl-4-nitropyridine N-oxide\nPyridine, 3,5-dimethyl-4-nitro-, 1-oxide\n3,5-Lutidine, 4-nitro-, 1-oxide','764D59397689E706-FICuS-01-46','764D59397689E706-FICTS-01-25','764D59397689E706-uuuuu-01-F5','InChI=1S/C7H8N2O3/c1-5-3-8(10)4-6(2)7(5)9(11)12/h3-4H,1-2H3','InChIKey=VLKVMXPKEDVNBO-UHFFFAOYSA-N','Cc1c[n+]([O-])cc(C)c1[N+](=O)[O-]',NULL),
	(51561,0,0,'4832-24-0','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'68DE6EB66808D9B7-FICuS-01-7D','68DE6EB66808D9B7-FICTS-01-5C','68DE6EB66808D9B7-uuuuu-01-2C','InChI=1S/C6H8N2O/c1-5-4-8(9)3-2-6(5)7/h2-4H,7H2,1H3','InChIKey=UQVCJNMXPSASHR-UHFFFAOYSA-N','Cc1c[n+]([O-])ccc1N',NULL),
	(51562,0,0,'18677-51-5','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'C64070A7E0F6B013-FICuS-01-4A','C64070A7E0F6B013-FICTS-01-29','C64070A7E0F6B013-uuuuu-01-F9','InChI=1S/C8H10N2O3/c1-5-4-6(2)9(11)7(3)8(5)10(12)13/h4H,1-3H3','InChIKey=FIASDJFZIOMGLD-UHFFFAOYSA-N','Cc1cc(C)[n+]([O-])c(C)c1[N+](=O)[O-]',NULL),
	(51563,0,0,'14933-78-9','Consistent with Molecular Formula','C6H4N2O5',184.108,NULL,'8FD295D0586BBC13-FICuS-01-6B','8FD295D0586BBC13-FICTS-01-4A','8FD295D0586BBC13-uuuuu-01-1A','InChI=1S/C6H4N2O5/c9-6(10)5-3-4(8(12)13)1-2-7(5)11/h1-3H,(H,9,10)','InChIKey=KKYQRQZYRFVFTG-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])cc[n+]1[O-]',NULL),
	(51564,0,0,'931-78-2','Consistent with Molecular Formula','C7H13Cl',132.6327,NULL,'ADA67978D69CA640-FICuS-01-73','ADA67978D69CA640-FICTS-01-52','ADA67978D69CA640-uuuuu-01-22','InChI=1S/C7H13Cl/c1-7(8)5-3-2-4-6-7/h2-6H2,1H3','InChIKey=OGYBTPYJHQSBBR-UHFFFAOYSA-N','CC1(Cl)CCCCC1',NULL),
	(51565,0,0,'6952-20-1','Consistent with Molecular Formula','C8H20IN2',271.1639,NULL,'98221FAB362C8497-FICuS-01-50','98221FAB362C8497-FICTS-01-2F','FD0115AFF20AA582-uuuuu-01-17','InChI=1S/C8H20N2.HI/c1-9(2)5-7-10(3,4)8-6-9;/h5-8H2,1-4H3;1H/q+2;/p-1','InChIKey=DQWQHWPXRXDXLK-UHFFFAOYSA-M','C[N+]1(C)CC[N+](C)(C)CC1.[I-]',NULL),
	(51566,0,0,'60631-83-6','Consistent with Molecular Formula','C18H13Br',309.2047,NULL,'1B0DEA03D809A27D-FICuS-01-6A','1B0DEA03D809A27D-FICTS-01-49','1B0DEA03D809A27D-uuuuu-01-19','InChI=1S/C18H13Br/c19-18-12-11-16(14-7-3-1-4-8-14)13-17(18)15-9-5-2-6-10-15/h1-13H','InChIKey=MMBYRANGXOOPII-UHFFFAOYSA-N','Brc1ccc(-c2ccccc2)cc1-c1ccccc1',NULL),
	(51567,0,0,'66338-48-5','Consistent with Molecular Formula','C10H24N2S',204.373,NULL,'07419070A836D1CC-FICuS-01-40','07419070A836D1CC-FICTS-01-1F','07419070A836D1CC-uuuuu-01-EF','InChI=1S/C10H24N2S/c1-11(2)7-5-9-13-10-6-8-12(3)4/h5-10H2,1-4H3','InChIKey=ZPQHMXNVQKBZQW-UHFFFAOYSA-N','CN(C)CCCSCCCN(C)C',NULL),
	(51568,0,0,'31060-90-9','Consistent with Molecular Formula','C10H24N2S2',236.433,NULL,'69C45FAB47EC961C-FICuS-01-81','69C45FAB47EC961C-FICTS-01-60','69C45FAB47EC961C-uuuuu-01-30','InChI=1S/C10H24N2S2/c1-11(2)7-5-9-13-14-10-6-8-12(3)4/h5-10H2,1-4H3','InChIKey=IMSAAVCZIMPAKT-UHFFFAOYSA-N','CN(C)CCCSSCCCN(C)C',NULL),
	(51569,1,0,'17153-61-6','Consistent with Molecular Formula','C7H16INO2S',305.1734,NULL,'EB0D92CD31A26259-FICuS-01-61','EB0D92CD31A26259-FICTS-01-40','D3DC93603CCA0E01-uuuuu-01-16','InChI=1S/C7H16NO2S.HI/c1-8(2,3)7-4-5-11(9,10)6-7;/h7H,4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=FHFDUCFKDAFLOZ-UHFFFAOYSA-M','C[N+](C)(C)C1CCS(=O)(=O)C1.[I-]','1'),
	(51570,0,0,'10345-87-6','Consistent with Molecular Formula','C12H12O',172.2262,'3-Phenyl-2-cyclohexenone\n1-Phenylcyclohexen-3-one\n2-Cyclohexen-1-one, 3-phenyl-\n2-Cyclohexen-1-one, 3-phenyl-','F4EBE0A24FF22BF6-FICuS-01-92','F4EBE0A24FF22BF6-FICTS-01-71','F4EBE0A24FF22BF6-uuuuu-01-41','InChI=1S/C12H12O/c13-12-8-4-7-11(9-12)10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2','InChIKey=DIELDZAPFMXAHA-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)CCC1',NULL),
	(51571,0,0,'3406-03-9','Consistent with Molecular Formula','C14H12O3S',260.307,'2-(Phenylsulfonyl)acetophenone\nEthanone, 1-phenyl-2-(phenylsulfonyl)-\nAcetophenone, 2-(phenylsulfonyl)-','EA3DDDCF29177168-FICuS-01-7E','EA3DDDCF29177168-FICTS-01-5D','EA3DDDCF29177168-uuuuu-01-2D','InChI=1S/C14H12O3S/c15-14(12-7-3-1-4-8-12)11-18(16,17)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=DREVPGKOIZVPQV-UHFFFAOYSA-N','O=C(CS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(51572,0,0,'706-74-1','Consistent with Molecular Formula','C6H8B2F6N2',243.753,NULL,'D50D5116F14F5AF3-FICuS-01-61','D50D5116F14F5AF3-FICTS-01-40','D50D5116F14F5AF3-uuuuu-01-10','InChI=1S/C6H8B2F6N2/c9-7(10,11)15-5-1-2-6(4-3-5)16-8(12,13)14/h1-4H,15-16H2','InChIKey=CXPARSSHTSFTLN-UHFFFAOYSA-N','F[B-](F)(F)[NH2+]c1ccc([NH2+][B-](F)(F)F)cc1',NULL),
	(51573,0,0,'1535-23-5','Consistent with Molecular Formula','C12H12B2F6N2',319.8506,NULL,'52FDC55AE4BA221A-FICuS-01-78','52FDC55AE4BA221A-FICTS-01-57','52FDC55AE4BA221A-uuuuu-01-27','InChI=1S/C12H12B2F6N2/c15-13(16,17)21-11-5-1-9(2-6-11)10-3-7-12(8-4-10)22-14(18,19)20/h1-8H,21-22H2','InChIKey=OBIDGHGBGDNSAG-UHFFFAOYSA-N','F[B-](F)(F)[NH2+]c1ccc(-c2ccc([NH2+][B-](F)(F)F)cc2)cc1',NULL),
	(51574,0,0,'2263-75-4','Consistent with Molecular Formula','C14H16B2F6N2',347.9042,NULL,'B352BDF6067E0E4C-FICuS-01-73','B352BDF6067E0E4C-FICTS-01-52','B352BDF6067E0E4C-uuuuu-01-22','InChI=1S/C14H16B2F6N2/c1-9-7-11(3-5-13(9)23-15(17,18)19)12-4-6-14(10(2)8-12)24-16(20,21)22/h3-8H,23-24H2,1-2H3','InChIKey=XKWPQFPYJCQMLJ-UHFFFAOYSA-N','Cc1cc(-c2ccc([NH2+][B-](F)(F)F)c(C)c2)ccc1[NH2+][B-](F)(F)F',NULL),
	(51575,0,0,'2263-76-5','Consistent with Molecular Formula','C14H16B2F6N2O2',379.903,NULL,'3FD49F8B00D3EE25-FICuS-01-79','3FD49F8B00D3EE25-FICTS-01-58','3FD49F8B00D3EE25-uuuuu-01-28','InChI=1S/C14H16B2F6N2O2/c1-25-13-7-9(3-5-11(13)23-15(17,18)19)10-4-6-12(14(8-10)26-2)24-16(20,21)22/h3-8H,23-24H2,1-2H3','InChIKey=WNRNKZVQFURPHF-UHFFFAOYSA-N','COc1cc(-c2ccc([NH2+][B-](F)(F)F)c(OC)c2)ccc1[NH2+][B-](F)(F)F',NULL),
	(51576,0,0,'1553-78-2','Consistent with Molecular Formula','C12H10B2Cl2F6N2',388.7408,NULL,'0396DC75829EDF56-FICuS-01-69','0396DC75829EDF56-FICTS-01-48','0396DC75829EDF56-uuuuu-01-18','InChI=1S/C12H10B2Cl2F6N2/c15-9-5-7(1-3-11(9)23-13(17,18)19)8-2-4-12(10(16)6-8)24-14(20,21)22/h1-6H,23-24H2','InChIKey=RKMNGLKZGAMIJF-UHFFFAOYSA-N','F[B-](F)(F)[NH2+]c1ccc(-c2ccc([NH2+][B-](F)(F)F)c(Cl)c2)cc1Cl',NULL),
	(51577,0,0,'2928-02-1','Consistent with Molecular Formula','C10H10B2F6N2',293.8128,NULL,'77413386F8C19743-FICuS-01-37','77413386F8C19743-FICTS-01-16','77413386F8C19743-uuuuu-01-E6','InChI=1S/C10H10B2F6N2/c13-11(14,15)19-8-5-1-3-7-4-2-6-9(10(7)8)20-12(16,17)18/h1-6H,19-20H2','InChIKey=PZNKRQFWFVHYLA-UHFFFAOYSA-N','F[B-](F)(F)[NH2+]c1cccc2cccc([NH2+][B-](F)(F)F)c12',NULL),
	(51578,1,0,'20794-17-6','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'068B55FF39171B6D-FICuS-01-5E','068B55FF39171B6D-FICTS-01-3D','068B55FF39171B6D-uuuuu-01-0D','InChI=1S/C11H14O3/c1-7-5-8(2)11(4,10(13)6-7)14-9(3)12/h5-6H,1-4H3','InChIKey=POEFQIJZFTWOJO-UHFFFAOYSA-N','CC(=O)OC1(C)C(=O)C=C(C)C=C1C','1'),
	(51579,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H20O4 in C18H22O4','C18H23?O4',303.3773,NULL,'F75E68D14999F1D3-FICuS-01-6E','F75E68D14999F1D3-FICTS-01-4D','F75E68D14999F1D3-uuuuu-01-1D','InChI=1S/C17H20O4.CH3/c1-16(2,3)9-7-8-12-10(18)5-6-11(19)13(12)14(9)17(4,21)15(8)20;/h5-8,12-14,21H,1-4H3;1H3','InChIKey=JOSLZAYJMIQXSN-UHFFFAOYSA-N','*C.CC(C)(C)C1=CC2C(=O)C(C)(O)C1C1C(=O)C=CC(=O)C21','1'),
	(51580,0,0,'1993-05-1','Consistent with Molecular Formula','C6H6ClF3N4',226.5884,NULL,'EC60EAF1645E3466-FICuS-01-69','EC60EAF1645E3466-FICTS-01-48','EC60EAF1645E3466-uuuuu-01-18','InChI=1S/C6H6ClF3N4/c1-12-4-2(11)3(6(8,9)10)13-5(7)14-4/h11H2,1H3,(H,12,13,14)','InChIKey=DXHIKBUKTWSTKA-UHFFFAOYSA-N','CNc1nc(Cl)nc(C(F)(F)F)c1N',NULL),
	(51581,0,0,'1993-06-2','Consistent with Molecular Formula','C6H6ClF3N4',226.5884,NULL,'96D3F015434E597E-FICuS-01-53','96D3F015434E597E-FICTS-01-32','96D3F015434E597E-uuuuu-01-02','InChI=1S/C6H6ClF3N4/c1-12-4-2(11)3(7)13-5(14-4)6(8,9)10/h11H2,1H3,(H,12,13,14)','InChIKey=DRFWHZKIYVGZHK-UHFFFAOYSA-N','CNc1nc(C(F)(F)F)nc(Cl)c1N',NULL),
	(51582,1,0,'6952-21-2','Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'4573B3B54B095FED-FICuS-01-69','4573B3B54B095FED-FICTS-01-48','4573B3B54B095FED-uuuuu-01-18','InChI=1S/C18H20N2O3/c1-13(21)19-16(12-14-8-4-3-5-9-14)18(22)20-15-10-6-7-11-17(15)23-2/h3-11,16H,12H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=CSYGAHOOYZOKHK-UHFFFAOYSA-N','COc1ccccc1NC(=O)C(Cc1ccccc1)NC(C)=O','1'),
	(51583,1,0,'6952-22-3','Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'1DE7475E2DEC20E0-FICuS-01-72','1DE7475E2DEC20E0-FICTS-01-51','1DE7475E2DEC20E0-uuuuu-01-21','InChI=1S/C18H20N2O3/c1-13(21)19-17(12-14-6-4-3-5-7-14)18(22)20-15-8-10-16(23-2)11-9-15/h3-11,17H,12H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=SPMMAHJYBADDSE-UHFFFAOYSA-N','COc1ccc(NC(=O)C(Cc2ccccc2)NC(C)=O)cc1','1'),
	(51584,1,0,'6952-23-4','Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'609B5133A9CC428E-FICuS-01-57','609B5133A9CC428E-FICTS-01-36','609B5133A9CC428E-uuuuu-01-06','InChI=1S/C18H18N2O4/c1-12(21)19-16(10-13-6-3-2-4-7-13)17(22)20-15-9-5-8-14(11-15)18(23)24/h2-9,11,16H,10H2,1H3,(H,19,21)(H,20,22)(H,23,24)','InChIKey=POYSXNXWUJGUJB-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)Nc1cccc(C(=O)O)c1','1'),
	(51585,1,0,'6952-24-5','Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'15C462BE4A5BCFC7-FICuS-01-82','15C462BE4A5BCFC7-FICTS-01-61','15C462BE4A5BCFC7-uuuuu-01-31','InChI=1S/C18H18N2O4/c1-12(21)19-16(11-13-5-3-2-4-6-13)17(22)20-15-9-7-14(8-10-15)18(23)24/h2-10,16H,11H2,1H3,(H,19,21)(H,20,22)(H,23,24)','InChIKey=ZEUPEZCTUGWNJY-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)Nc1ccc(C(=O)O)cc1','1'),
	(51586,0,1,'6952-25-6','Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'E7D395E7D7D9EEA1-FICuS-01-98','E7D395E7D7D9EEA1-FICTS-01-77','E7D395E7D7D9EEA1-uuuuu-01-47','InChI=1S/C15H16N2O4S/c1-2-21-14-5-3-4-12(10-14)11-16-17-13-6-8-15(9-7-13)22(18,19)20/h3-11,17H,2H2,1H3,(H,18,19,20)','InChIKey=SUVUBDCISWQYPB-UHFFFAOYSA-N','CCOc1cccc(/C=N/Nc2ccc(S(=O)(=O)O)cc2)c1','1'),
	(51587,0,1,'6952-26-7','Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'45A707EB02520B0E-FICuS-01-46','10BDF2DF13FAE7A7-FICTS-01-6E','45A707EB02520B0E-uuuuu-01-F5','InChI=1S/C13H12N2O4S/c16-13-4-2-1-3-10(13)9-14-15-11-5-7-12(8-6-11)20(17,18)19/h1-9,15-16H,(H,17,18,19)/b14-9+','InChIKey=BITDQPYMSXJPRE-NTEUORMPSA-N','O=S(=O)(O)c1ccc(N/N=C/c2ccccc2O)cc1','1'),
	(51588,0,1,'6961-31-5','Consistent with Molecular Formula','C13H11ClN2O3S',310.7545,NULL,'932A5718D53E807D-FICuS-01-4F','932A5718D53E807D-FICTS-01-2E','DA6325F6AA78D91A-uuuuu-01-27','InChI=1S/C13H11ClN2O3S/c14-13-4-2-1-3-10(13)9-15-16-11-5-7-12(8-6-11)20(17,18)19/h1-9,16H,(H,17,18,19)/b15-9+','InChIKey=NAZCPLPRPAIURC-OQLLNIDSSA-N','O=S(=O)(O)c1ccc(N/N=C/c2ccccc2Cl)cc1','1'),
	(51589,0,1,'7355-25-1','Consistent with Molecular Formula','C13H11N3O5S',321.307,NULL,'D68B5FAA21A6B762-FICuS-01-73','D68B5FAA21A6B762-FICTS-01-52','5E37090EB0110A74-uuuuu-01-E8','InChI=1S/C13H11N3O5S/c17-16(18)12-5-1-10(2-6-12)9-14-15-11-3-7-13(8-4-11)22(19,20)21/h1-9,15H,(H,19,20,21)/b14-9+','InChIKey=NMZDLEPFUVJMOF-NTEUORMPSA-N','O=[N+]([O-])c1ccc(/C=N/Nc2ccc(S(=O)(=O)O)cc2)cc1','1'),
	(51590,0,1,'6961-32-6','Consistent with Molecular Formula','C13H10Cl2N2O3S',345.1996,NULL,'C449CD1A7D2952FC-FICuS-01-7A','C449CD1A7D2952FC-FICTS-01-59','359E22C84C827933-uuuuu-01-F2','InChI=1S/C13H10Cl2N2O3S/c14-12-6-1-9(7-13(12)15)8-16-17-10-2-4-11(5-3-10)21(18,19)20/h1-8,17H,(H,18,19,20)/b16-8+','InChIKey=ZCARERURRZDOJA-LZYBPNLTSA-N','O=S(=O)(O)c1ccc(N/N=C/c2ccc(Cl)c(Cl)c2)cc1','1'),
	(51591,0,1,'6961-33-7','Consistent with Molecular Formula','C15H16N2O5S',336.3618,NULL,'3057CA127B88FA6E-FICuS-01-68','3057CA127B88FA6E-FICTS-01-47','3057CA127B88FA6E-uuuuu-01-17','InChI=1S/C15H16N2O5S/c1-21-14-8-3-11(9-15(14)22-2)10-16-17-12-4-6-13(7-5-12)23(18,19)20/h3-10,17H,1-2H3,(H,18,19,20)','InChIKey=JBWUPOARFJCZAE-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2ccc(S(=O)(=O)O)cc2)cc1OC','1'),
	(51592,0,1,'7247-97-4','Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'15E4FCEE405A7CFF-FICuS-01-99','15E4FCEE405A7CFF-FICTS-01-78','3BDF97CBBE9F0A0D-uuuuu-01-55','InChI=1S/C14H14N2O4S/c1-20-13-6-2-11(3-7-13)10-15-16-12-4-8-14(9-5-12)21(17,18)19/h2-10,16H,1H3,(H,17,18,19)/b15-10+','InChIKey=QJFPXIKJFHTUHK-XNTDXEJSSA-N','COc1ccc(/C=N/Nc2ccc(S(=O)(=O)O)cc2)cc1','1'),
	(51593,0,1,'6961-34-8','Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'456DE4226EC15222-FICuS-01-41','456DE4226EC15222-FICTS-01-20','456DE4226EC15222-uuuuu-01-F0','InChI=1S/C17H14N2O3S/c20-23(21,22)16-10-8-15(9-11-16)19-18-12-14-6-3-5-13-4-1-2-7-17(13)14/h1-12,19H,(H,20,21,22)','InChIKey=KPGBZCBUMRGMEG-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(N/N=C/c2cccc3ccccc23)cc1','1'),
	(51594,0,1,'6961-35-9','Consistent with Molecular Formula','C13H11N3O6S',337.3064,NULL,'B480BEB29EF52470-FICuS-01-66','B480BEB29EF52470-FICTS-01-45','B480BEB29EF52470-uuuuu-01-15','InChI=1S/C13H11N3O6S/c17-13-6-3-11(16(18)19)7-9(13)8-14-15-10-1-4-12(5-2-10)23(20,21)22/h1-8,15,17H,(H,20,21,22)','InChIKey=ZDKCFRVWYIVUNG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/Nc2ccc(S(=O)(=O)O)cc2)c1','1'),
	(51595,0,1,'7149-07-7','Consistent with Molecular Formula','C13H10Cl2N2O3S',345.1996,NULL,'24D48F153341A486-FICuS-01-37','24D48F153341A486-FICTS-01-16','24D48F153341A486-uuuuu-01-E6','InChI=1S/C13H10Cl2N2O3S/c14-10-2-1-9(13(15)7-10)8-16-17-11-3-5-12(6-4-11)21(18,19)20/h1-8,17H,(H,18,19,20)','InChIKey=IDNBAERWAHMESX-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(N/N=C/c2ccc(Cl)cc2Cl)cc1','1'),
	(51596,0,1,NULL,'Consistent with Molecular Formula','C18H19Cl2N3O',364.2736,NULL,'6948752F3D6F9FA2-FICuS-01-6B','6948752F3D6F9FA2-FICTS-01-4A','6948752F3D6F9FA2-uuuuu-01-1A','InChI=1S/C18H19Cl2N3O/c19-10-12-23(13-11-20)17-8-6-15(7-9-17)14-21-22-18(24)16-4-2-1-3-5-16/h1-9,14H,10-13H2,(H,22,24)','InChIKey=OOHDQWHCBQDUDI-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1ccccc1','1'),
	(51597,0,1,'852-35-7','Consistent with Molecular Formula','C17H18Cl2FN3',354.2537,NULL,'AA2CF050DCC31834-FICuS-01-66','AA2CF050DCC31834-FICTS-01-45','AA2CF050DCC31834-uuuuu-01-15','InChI=1S/C17H18Cl2FN3/c18-9-11-23(12-10-19)17-7-1-14(2-8-17)13-21-22-16-5-3-15(20)4-6-16/h1-8,13,22H,9-12H2','InChIKey=JSWWIKQZMMDINF-UHFFFAOYSA-N','Fc1ccc(N/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1','1'),
	(51598,0,0,'1453-06-1','Consistent with Molecular Formula','C12H16O2',192.2572,'4-(2,5-Xylyl)butanoic acid\n.gamma.-(2,5-Dimethylphenyl)-n-butyric acid\nBenzenebutanoic acid, 2,5-dimethyl-\nButyric acid, 4-(2,5-xylyl)-','C6174D6573835970-FICuS-01-35','C6174D6573835970-FICTS-01-14','C6174D6573835970-uuuuu-01-E4','InChI=1S/C12H16O2/c1-9-6-7-10(2)11(8-9)4-3-5-12(13)14/h6-8H,3-5H2,1-2H3,(H,13,14)','InChIKey=XNTQOUBHYSKYOI-UHFFFAOYSA-N','Cc1ccc(C)c(CCCC(=O)O)c1',NULL),
	(51599,0,0,'13621-25-5','Consistent with Molecular Formula','C12H14O',174.242,'5,7-Dimethyl-1-tetralone\n5,7-Dimethyl-3,4-dihydro-1(2H)-naphthalenone\n1(2H)-Naphthalenone, 3,4-dihydro-5,7-dimethyl-\n1(2H)-Naphthalenone, 3,4-dihydro-5,7-dimethyl-','EFF3091D7B62F136-FICuS-01-6A','EFF3091D7B62F136-FICTS-01-49','EFF3091D7B62F136-uuuuu-01-19','InChI=1S/C12H14O/c1-8-6-9(2)10-4-3-5-12(13)11(10)7-8/h6-7H,3-5H2,1-2H3','InChIKey=UYJCNOMEGPDXMV-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)C(=O)CCC2',NULL),
	(51600,0,0,'21693-54-9','Consistent with Molecular Formula','C12H16',160.2584,'5,7-Dimethyltetralin\n5,7-Dimethyl-[1,2,3,4-tetrahydronaphthalene]\nNaphthalene, 1,2,3,4-tetrahydro-5,7-dimethyl-\nNaphthalene, 1,2,3,4-tetrahydro-5,7-dimethyl-','07BA75C134619684-FICuS-01-3A','07BA75C134619684-FICTS-01-19','07BA75C134619684-uuuuu-01-E9','InChI=1S/C12H16/c1-9-7-10(2)12-6-4-3-5-11(12)8-9/h7-8H,3-6H2,1-2H3','InChIKey=MDAXYSXRAMOWLY-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CCCC2',NULL),
	(51601,0,0,'14108-88-4','Consistent with Molecular Formula','C12H16',160.2584,'5,8-Dimethyltetralin\nNaphthalene, 1,2,3,4-tetrahydro-5,8-dimethyl-\nNaphthalene, 1,2,3,4-tetrahydro-5,8-dimethyl-','35AF7C8C884734F7-FICuS-01-6A','35AF7C8C884734F7-FICTS-01-49','35AF7C8C884734F7-uuuuu-01-19','InChI=1S/C12H16/c1-9-7-8-10(2)12-6-4-3-5-11(9)12/h7-8H,3-6H2,1-2H3','InChIKey=ZNUCGPFMUNDULY-UHFFFAOYSA-N','Cc1ccc(C)c2c1CCCC2',NULL),
	(51602,0,0,'751-38-2','Consistent with Molecular Formula','C34H24',432.5636,NULL,'588D452C3CB26C80-FICuS-01-59','588D452C3CB26C80-FICTS-01-38','588D452C3CB26C80-uuuuu-01-08','InChI=1S/C34H24/c1-5-15-25(16-6-1)31-29-23-13-14-24-30(29)32(26-17-7-2-8-18-26)34(28-21-11-4-12-22-28)33(31)27-19-9-3-10-20-27/h1-24H','InChIKey=UCTTYTFENYGAPP-UHFFFAOYSA-N','c1ccc(-c2c(-c3ccccc3)c(-c3ccccc3)c3ccccc3c2-c2ccccc2)cc1',NULL),
	(51603,0,0,'6961-36-0','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C16H25AsN2O5',400.3055,'ANTINEOPLASTIC-63125','58E47A39F9C340BE-FICuS-01-71','58E47A39F9C340BE-FICTS-01-50','58E47A39F9C340BE-uuuuu-01-20','InChI=1S/C16H25AsN2O5/c1-3-5-7-15(20)18-13-10-9-12(17(22,23)24)11-14(13)19-16(21)8-6-4-2/h9-11H,3-8H2,1-2H3,(H,18,20)(H,19,21)(H2,22,23,24)','InChIKey=JUAWVOHKLDGLOM-UHFFFAOYSA-N','CCCCC(=O)Nc1ccc([As](=O)(O)O)cc1NC(=O)CCCC',NULL),
	(51604,0,0,'6961-37-1','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O O ]','C14H21AsN2O7',404.2507,'ANTINEOPLASTIC-63126','13DDA3047DE403DA-FICuS-01-67','13DDA3047DE403DA-FICTS-01-46','13DDA3047DE403DA-uuuuu-01-16','InChI=1S/C14H21AsN2O7/c1-3-7-23-13(18)16-11-6-5-10(15(20,21)22)9-12(11)17-14(19)24-8-4-2/h5-6,9H,3-4,7-8H2,1-2H3,(H,16,18)(H,17,19)(H2,20,21,22)','InChIKey=PTLYOYRKXWOKHT-UHFFFAOYSA-N','CCCOC(=O)Nc1ccc([As](=O)(O)O)cc1NC(=O)OCCC',NULL),
	(51605,0,0,'6961-38-2','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H12AsN3O5',317.1325,'ANTINEOPLASTIC-63127','3A5331B3CC4FD752-FICuS-01-5E','3A5331B3CC4FD752-FICTS-01-3D','3A5331B3CC4FD752-uuuuu-01-0D','InChI=1S/C9H12AsN3O5/c11-8(14)7(9(12)15)13-6-3-1-5(2-4-6)10(16,17)18/h1-4,7,13H,(H2,11,14)(H2,12,15)(H2,16,17,18)','InChIKey=VSKPAWDJXIECDP-UHFFFAOYSA-N','NC(=O)C(Nc1ccc([As](=O)(O)O)cc1)C(N)=O',NULL),
	(51606,2,0,NULL,'Consistent with Molecular Formula','C7H14O8S2',290.3028,NULL,'459C8527BBAB253A-FICuS-01-64','459C8527BBAB253A-FICTS-01-43','03C105DB5522BB04-uuuuu-01-EE','InChI=1S/C7H14O8S2/c1-16(8,9)14-3-6-7(13-5-12-6)4-15-17(2,10)11/h6-7H,3-5H2,1-2H3/t6-,7-/m0/s1','InChIKey=QNVVAGQWXRQKGB-BQBZGAKWSA-N','CS(=O)(=O)OCC1OCOC1COS(C)(=O)=O','1'),
	(51607,0,0,'6427-14-1','Consistent with Molecular Formula','C7H16Cl3N',220.5691,NULL,'762C2DCB6DAA8404-FICuS-01-70','762C2DCB6DAA8404-FICTS-01-4F','76D08A2E52275D4A-uuuuu-01-05','InChI=1S/C7H15Cl2N.ClH/c1-10(7-5-9)6-3-2-4-8;/h2-7H2,1H3;1H','InChIKey=RYRGJSRFNMLAQU-UHFFFAOYSA-N','CN(CCCl)CCCCCl.Cl',NULL),
	(51608,0,0,'6427-15-2','Consistent with Molecular Formula','C9H20Cl3N',248.6227,'Hexylamine, 6-chloro-N-(2-chloroethyl)-N-methyl-, hydrochloride','26A5E6AC241DC785-FICuS-01-66','26A5E6AC241DC785-FICTS-01-45','265941491B901ECB-uuuuu-01-F5','InChI=1S/C9H19Cl2N.ClH/c1-12(9-7-11)8-5-3-2-4-6-10;/h2-9H2,1H3;1H','InChIKey=FKVWNULNZWCHHI-UHFFFAOYSA-N','CN(CCCl)CCCCCCCl.Cl',NULL),
	(51609,0,0,NULL,'Consistent with Molecular Formula','C16H10?N4',258.2818,NULL,'9B7DD3674226A208-FICuS-01-4A','9B7DD3674226A208-FICTS-01-29','9B7DD3674226A208-uuuuu-01-F9','InChI=1S/C10H10.C6N4/c1-3-9-6-5-7-10(4-2)8-9;7-1-5(2-8)6(3-9)4-10/h3-8H,1-2H2;','InChIKey=NOTJIKPDAOSXAD-UHFFFAOYSA-N','*.C=Cc1cccc(C=C)c1.N#CC(C#N)=C(C#N)C#N',NULL),
	(51610,2,0,NULL,'Consistent with Molecular Formula','C12H22O8S2',358.421,NULL,'FDD6E769B614F508-FICuS-01-76','FDD6E769B614F508-FICTS-01-55','FDD6E769B614F508-uuuuu-01-25','InChI=1S/C12H22O8S2/c1-21(13,14)17-8-10-11(9-18-22(2,15)16)20-12(19-10)6-4-3-5-7-12/h10-11H,3-9H2,1-2H3','InChIKey=LUAYJSOIHOTXSI-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC2(CCCCC2)OC1COS(C)(=O)=O','1'),
	(51611,0,1,NULL,'Consistent with Molecular Formula','C14H12ClN3O',273.7213,NULL,'D505F6D9BB93B059-FICuS-01-6E','D505F6D9BB93B059-FICTS-01-4D','D505F6D9BB93B059-uuuuu-01-1D','InChI=1S/C14H12ClN3O/c1-10(12-4-2-3-5-13(12)15)17-18-14(19)11-6-8-16-9-7-11/h2-9H,1H3,(H,18,19)','InChIKey=QZWHCEOEMMVVBN-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1ccccc1Cl','1'),
	(51612,0,1,NULL,'Consistent with Molecular Formula','C14H12ClN3O',273.7213,NULL,'A347108FC7D02BC9-FICuS-01-63','A347108FC7D02BC9-FICTS-01-42','A347108FC7D02BC9-uuuuu-01-12','InChI=1S/C14H12ClN3O/c1-10(12-3-2-4-13(15)9-12)17-18-14(19)11-5-7-16-8-6-11/h2-9H,1H3,(H,18,19)','InChIKey=KQQSBVWBUPQJNF-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1cccc(Cl)c1','1'),
	(51613,0,1,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O',308.1664,NULL,'F73F4E252E67ABA0-FICuS-01-75','F73F4E252E67ABA0-FICTS-01-54','F73F4E252E67ABA0-uuuuu-01-24','InChI=1S/C14H11Cl2N3O/c1-9(12-8-11(15)2-3-13(12)16)18-19-14(20)10-4-6-17-7-5-10/h2-8H,1H3,(H,19,20)','InChIKey=QATJZDBMVCWBKN-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1cc(Cl)ccc1Cl','1'),
	(51614,0,1,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O',308.1664,NULL,'64DFEB47C6933101-FICuS-01-57','64DFEB47C6933101-FICTS-01-36','64DFEB47C6933101-uuuuu-01-06','InChI=1S/C14H11Cl2N3O/c1-9(12-3-2-11(15)8-13(12)16)18-19-14(20)10-4-6-17-7-5-10/h2-8H,1H3,(H,19,20)','InChIKey=INEJWFGCUZUZNO-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1ccc(Cl)cc1Cl','1'),
	(51615,0,1,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O',308.1664,NULL,'B2C38291192D5052-FICuS-01-31','B2C38291192D5052-FICTS-01-10','D1E8C11B1DB016B3-uuuuu-01-12','InChI=1S/C14H11Cl2N3O/c1-9(11-2-3-12(15)13(16)8-11)18-19-14(20)10-4-6-17-7-5-10/h2-8H,1H3,(H,19,20)/b18-9-','InChIKey=VMWHFEYYQDXBSW-NVMNQCDNSA-N','C/C(=N\\NC(=O)c1ccncc1)c1ccc(Cl)c(Cl)c1','1'),
	(51616,0,1,'62984-48-9','Consistent with Molecular Formula','C13H10BrN3O',304.1455,NULL,'0B3D89EA5233D2D0-FICuS-01-5E','0B3D89EA5233D2D0-FICTS-01-3D','0B3D89EA5233D2D0-uuuuu-01-0D','InChI=1S/C13H10BrN3O/c14-12-3-1-10(2-4-12)9-16-17-13(18)11-5-7-15-8-6-11/h1-9H,(H,17,18)','InChIKey=WJDGJNGJDIMLRB-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Br)cc1)c1ccncc1','1'),
	(51617,0,1,NULL,'Consistent with Molecular Formula','C14H12BrN3O',318.1723,NULL,'0DF17FAC9567D25F-FICuS-01-7F','0DF17FAC9567D25F-FICTS-01-5E','0DF17FAC9567D25F-uuuuu-01-2E','InChI=1S/C14H12BrN3O/c1-10(11-2-4-13(15)5-3-11)17-18-14(19)12-6-8-16-9-7-12/h2-9H,1H3,(H,18,19)','InChIKey=BFDLOGIJGRMNJY-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1ccc(Br)cc1','1'),
	(51618,0,1,NULL,'Consistent with Molecular Formula','C14H12BrN3O',318.1723,NULL,'FEEF2A5F463B7EF5-FICuS-01-A1','FEEF2A5F463B7EF5-FICTS-01-80','FEEF2A5F463B7EF5-uuuuu-01-50','InChI=1S/C14H12BrN3O/c1-10(12-3-2-4-13(15)9-12)17-18-14(19)11-5-7-16-8-6-11/h2-9H,1H3,(H,18,19)','InChIKey=NCQUWYAKIXKZQA-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1cccc(Br)c1','1'),
	(51619,0,1,NULL,'Consistent with Molecular Formula','C14H12FN3O',257.2667,NULL,'4E73A140300AEDE7-FICuS-01-59','4E73A140300AEDE7-FICTS-01-38','4E73A140300AEDE7-uuuuu-01-08','InChI=1S/C14H12FN3O/c1-10(11-2-4-13(15)5-3-11)17-18-14(19)12-6-8-16-9-7-12/h2-9H,1H3,(H,18,19)','InChIKey=OVJNGQLXMSFBPS-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1ccc(F)cc1','1'),
	(51620,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'577316B5429E46DC-FICuS-01-50','0606A272A7E90518-FICTS-01-12','577316B5429E46DC-uuuuu-01-FF','InChI=1S/C12H12N4O3/c17-12(10-11(16(18)19)15-8-14-10)13-7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,13,17)(H,14,15)','InChIKey=WPMSEOOLOBBQOE-UHFFFAOYSA-N','O=C(NCCc1ccccc1)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(51621,0,0,'6961-39-3','Consistent with Molecular Formula','C9H9N5O3',235.2018,NULL,'7F42E81C12BB4FDC-FICuS-01-83','2A61CA1AFD8EC50C-FICTS-01-68','7F42E81C12BB4FDC-uuuuu-01-32','InChI=1S/C9H9N5O3/c1-5-3-6(2)13(12-5)9(15)7-8(14(16)17)11-4-10-7/h3-4H,1-2H3,(H,10,11)','InChIKey=HVUROEOAOOYNBT-UHFFFAOYSA-N','Cc1cc(C)n(C(=O)c2[nH]cnc2[N+](=O)[O-])n1',NULL),
	(51622,0,0,'6961-40-6','Consistent with Molecular Formula','C6H8N4O4',200.1536,NULL,'EB615A421C73476A-FICuS-01-51','848DB18C87226038-FICTS-01-20','EB615A421C73476A-uuuuu-01-00','InChI=1S/C6H8N4O4/c11-2-1-7-6(12)4-5(10(13)14)9-3-8-4/h3,11H,1-2H2,(H,7,12)(H,8,9)','InChIKey=QMITXVSDCBVRKH-UHFFFAOYSA-N','O=C(NCCO)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(51623,0,0,'6961-41-7','Consistent with Molecular Formula','C4H5N5O3',171.1152,NULL,'966102253A3ADD1E-FICuS-01-4C','2DA43F0F72BB07D6-FICTS-01-4E','966102253A3ADD1E-uuuuu-01-FB','InChI=1S/C4H5N5O3/c5-8-4(10)2-3(9(11)12)7-1-6-2/h1H,5H2,(H,6,7)(H,8,10)','InChIKey=UWJRGWGGYUHUEL-UHFFFAOYSA-N','NNC(=O)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(51624,0,0,'1631-29-4','Consistent with Molecular Formula','C10H6ClNO2',207.6159,'Chlorophenylmaleimide\np-Chlorophenylmaleimide\nN-(p-Chlorophenyl)maleimide\nN-(4-Chlorophenyl)maleimide\nWLN: T5VNVJ BR DG\n1H-Pyrrole-2,5-dione, 1-(4-chlorophenyl)-\nMaleimide, N-(p-chlorophenyl)-','6001D58CBAF48569-FICuS-01-5B','6001D58CBAF48569-FICTS-01-3A','6001D58CBAF48569-uuuuu-01-0A','InChI=1S/C10H6ClNO2/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(12)14/h1-6H','InChIKey=FPZQYYXSOJSITC-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(Cl)cc1',NULL),
	(51625,0,0,'17591-59-2','Consistent with Molecular Formula','C16H16N4',264.3292,NULL,'289164BABDDE3B85-FICuS-01-79','289164BABDDE3B85-FICTS-01-58','289164BABDDE3B85-uuuuu-01-28','InChI=1S/C16H16N4/c17-20-15(11-13-7-3-1-4-8-13)18-19-16(20)12-14-9-5-2-6-10-14/h1-10H,11-12,17H2','InChIKey=LEWRWCNIOPKNIL-UHFFFAOYSA-N','Nn1c(Cc2ccccc2)nnc1Cc1ccccc1',NULL),
	(51626,0,0,'4803-17-2','Consistent with Molecular Formula','C15H27N3',249.3984,NULL,'AE0517CA35C18FD7-FICuS-01-73','AE0517CA35C18FD7-FICTS-01-52','AE0517CA35C18FD7-uuuuu-01-22','InChI=1S/C15H27N3/c1-4-7-10-13-16-14(11-8-5-2)18-15(17-13)12-9-6-3/h4-12H2,1-3H3','InChIKey=OPFJAODVGSZUDO-UHFFFAOYSA-N','CCCCc1nc(CCCC)nc(CCCC)n1',NULL),
	(51627,0,0,'6961-42-8','Consistent with Molecular Formula','C13H8Cl2O2',267.111,NULL,'F43F30B40361D363-FICuS-01-3D','F43F30B40361D363-FICTS-01-1C','F43F30B40361D363-uuuuu-01-EC','InChI=1S/C13H8Cl2O2/c14-10-3-1-9(2-4-10)13(16)17-12-7-5-11(15)6-8-12/h1-8H','InChIKey=BJLVHBDHEMFVIE-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(51628,0,0,'2212-17-1','Consistent with Molecular Formula','C9H11ClN2S',214.7123,NULL,'BF7BC59C78A1F738-FICuS-01-85','BF7BC59C78A1F738-FICTS-01-64','BF7BC59C78A1F738-uuuuu-01-34','InChI=1S/C9H11ClN2S/c1-12(2)9(13)11-8-5-3-7(10)4-6-8/h3-6H,1-2H3,(H,11,13)','InChIKey=FWGDAHLBEXSAPT-UHFFFAOYSA-N','CN(C)C(=S)Nc1ccc(Cl)cc1',NULL),
	(51629,0,0,'43113-25-3','Consistent with Molecular Formula','C20H16N2O5',364.3568,NULL,'08E9621C1CB39B5F-FICuS-01-68','08E9621C1CB39B5F-FICTS-01-47','08E9621C1CB39B5F-uuuuu-01-17','InChI=1S/C20H16N2O5/c23-17-13-5-1-2-6-14(13)18(24)21(17)9-11-27-12-10-22-19(25)15-7-3-4-8-16(15)20(22)26/h1-8H,9-12H2','InChIKey=ZSIOPQIUNGCFLQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCOCCN1C(=O)c2ccccc2C1=O',NULL),
	(51630,0,0,'16486-81-0','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'1A6DB9DAACAD402E-FICuS-01-97','1A6DB9DAACAD402E-FICTS-01-76','1A6DB9DAACAD402E-uuuuu-01-46','InChI=1S/C8H15NO2/c1-2-10-6-3-9-4-7-11-8-5-9/h2H,1,3-8H2','InChIKey=IDBJQYFOSQNXFQ-UHFFFAOYSA-N','C=COCCN1CCOCC1',NULL),
	(51631,1,0,'14618-77-0','Consistent with Molecular Formula','C5H7NO2',113.1158,NULL,'584C1D6999B596FE-FICuS-01-72','584C1D6999B596FE-FICTS-01-51','584C1D6999B596FE-uuuuu-01-21','InChI=1S/C5H7NO2/c1-4(3-6)5(7)8-2/h4H,1-2H3','InChIKey=GWHHQWUYMDWMAY-UHFFFAOYSA-N','COC(=O)C(C)C#N','1'),
	(51632,2,0,'608-82-2','Consistent with Molecular Formula','C8H12Br2O4',331.9884,NULL,'4D7C8A989DB66E93-FICuS-01-7F','4D7C8A989DB66E93-FICTS-01-5E','4D7C8A989DB66E93-uuuuu-01-2E','InChI=1S/C8H12Br2O4/c1-3-13-7(11)5(9)6(10)8(12)14-4-2/h5-6H,3-4H2,1-2H3','InChIKey=ADZYAUVCHQDILS-UHFFFAOYSA-N','CCOC(=O)C(Br)C(Br)C(=O)OCC','1'),
	(51633,0,0,'619-41-0','Consistent with Molecular Formula','C9H9BrO',213.0735,NULL,'C3A7956CA1E72EC4-FICuS-01-78','C3A7956CA1E72EC4-FICTS-01-57','C3A7956CA1E72EC4-uuuuu-01-27','InChI=1S/C9H9BrO/c1-7-2-4-8(5-3-7)9(11)6-10/h2-5H,6H2,1H3','InChIKey=KRVGXFREOJHJAX-UHFFFAOYSA-N','Cc1ccc(C(=O)CBr)cc1',NULL),
	(51634,0,0,'17694-68-7','Consistent with Molecular Formula','C7H7Br2NO',280.9464,'3 BAP HBr','29672DB32B7D4019-FICuS-01-47','29672DB32B7D4019-FICTS-01-26','C6A3F395DAEEE9A4-uuuuu-01-4C','InChI=1S/C7H6BrNO.BrH/c8-4-7(10)6-2-1-3-9-5-6;/h1-3,5H,4H2;1H','InChIKey=WDTSYONULAZKIE-UHFFFAOYSA-N','Br.O=C(CBr)c1cccnc1',NULL),
	(51635,0,0,'2373-51-5','Consistent with Molecular Formula','C2H5ClS',96.5745,'Chlorodimethyl thioether\nMethylthiomethyl chloride\nMonochlorodimethyl sulfide\nChloromethyl methyl sulfide\nChloromethyl methyl thioether\n.alpha.-Chlorodimethyl sulfide\nMethane, chloro(methylthio)-\nSulfide, chloromethyl methyl','57CA71EACA4E8444-FICuS-01-76','57CA71EACA4E8444-FICTS-01-55','57CA71EACA4E8444-uuuuu-01-25','InChI=1S/C2H5ClS/c1-4-2-3/h2H2,1H3','InChIKey=JWMLCCRPDOIBAV-UHFFFAOYSA-N','CSCCl',NULL),
	(51636,0,0,'1738-64-3','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'427E2421620B752D-FICuS-01-2E','2FDE92487967CF6C-FICTS-01-5D','427E2421620B752D-uuuuu-01-DD','InChI=1S/C12H13NO3/c1-8(2)10(12(15)16)13-11(14)9-6-4-3-5-7-9/h3-7H,1-2H3,(H,13,14)(H,15,16)','InChIKey=JOPORVSSFJWMSB-UHFFFAOYSA-N','CC(C)=C(NC(=O)c1ccccc1)C(=O)O',NULL),
	(51637,0,1,NULL,'Consistent with Molecular Formula','C14H13ClN2O3S',324.7813,NULL,'F5696599B1094546-FICuS-01-3D','F5696599B1094546-FICTS-01-1C','F5696599B1094546-uuuuu-01-EC','InChI=1S/C14H13ClN2O3S/c1-10-2-5-13(6-3-10)21(19,20)17-16-9-11-8-12(15)4-7-14(11)18/h2-9,17-18H,1H3','InChIKey=BDJLZLNOWIAPEM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2cc(Cl)ccc2O)cc1','1'),
	(51638,0,0,'2751-25-9','Consistent with Molecular Formula','C6H7ClN2O2S',206.6465,'Benzenesulfonic acid, 4-chloro-, hydrazide','48E36D10DA2DC4D9-FICuS-01-75','48E36D10DA2DC4D9-FICTS-01-54','48E36D10DA2DC4D9-uuuuu-01-24','InChI=1S/C6H7ClN2O2S/c7-5-1-3-6(4-2-5)12(10,11)9-8/h1-4,9H,8H2','InChIKey=IEEVZEZCTIQTJS-UHFFFAOYSA-N','NNS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(51639,0,0,'2548-26-7','Consistent with Molecular Formula','C14H14O2S',246.3234,'Benzene, 1,4-dimethyl-2-(phenylsulfonyl)-','6F239746EEE45AAB-FICuS-01-7E','6F239746EEE45AAB-FICTS-01-5D','6F239746EEE45AAB-uuuuu-01-2D','InChI=1S/C14H14O2S/c1-11-8-9-12(2)14(10-11)17(15,16)13-6-4-3-5-7-13/h3-10H,1-2H3','InChIKey=WOTFCARJUHUAST-UHFFFAOYSA-N','Cc1ccc(C)c(S(=O)(=O)c2ccccc2)c1',NULL),
	(51640,1,0,'83790-89-0','Consistent with Molecular Formula','C9H10Cl3NO3S',318.6019,NULL,'94EEECF7735887A0-FICuS-01-7A','94EEECF7735887A0-FICTS-01-59','94EEECF7735887A0-uuuuu-01-29','InChI=1S/C9H10Cl3NO3S/c1-6-2-4-7(5-3-6)17(15,16)13-8(14)9(10,11)12/h2-5,8,13-14H,1H3','InChIKey=PZWXPEXJZZFXJI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(O)C(Cl)(Cl)Cl)cc1','1'),
	(51641,2,0,'55775-41-2','Consistent with Molecular Formula','C4H6Cl2O',140.9968,NULL,'2BF0347D23F77029-FICuS-01-47','2BF0347D23F77029-FICTS-01-26','2BF0347D23F77029-uuuuu-01-F6','InChI=1S/C4H6Cl2O/c1-3(5)4(6)2-7/h2-4H,1H3','InChIKey=KYBNZGCYBVOCEO-UHFFFAOYSA-N','CC(Cl)C(Cl)C=O','1'),
	(51642,0,0,NULL,'Consistent with Molecular Formula','C9H4Cl6O2',356.8474,NULL,'7ACF0C9FA293B6B7-FICuS-01-8A','7ACF0C9FA293B6B7-FICTS-01-69','7ACF0C9FA293B6B7-uuuuu-01-39','InChI=1S/C9H4Cl6O2/c10-2-1-3(16)17-9-7(14)5(12)4(11)6(13)8(9)15/h1-2H2','InChIKey=HLBQOMQCXWTVKP-UHFFFAOYSA-N','O=C(CCCl)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(51643,0,1,'6961-46-2','Consistent with Molecular Formula','C11H13NO2',191.2292,'LCB 29\nSrilane\nBrolitene\nIdrocilamide\nN-(2-Hydroxyethyl)cinnamide\nN-(2-Hydroxyethyl)cinnamamide\nWLN: Q2MV1U1R\n2-Propenamide, N-(2-hydroxyethyl)-3-phenyl-\nCinnamamide, N-(2-hydroxyethyl)-\nN-(Hydroxy-2 ethyl)cinnamamide','DAF298BD893A575B-FICuS-01-83','DAF298BD893A575B-FICTS-01-62','68DB1035334C996F-uuuuu-01-FE','InChI=1S/C11H13NO2/c13-9-8-12-11(14)7-6-10-4-2-1-3-5-10/h1-7,13H,8-9H2,(H,12,14)/b7-6+','InChIKey=OSCTXCOERRNGLW-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)NCCO','1'),
	(51644,0,0,'6269-99-4','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'F4BC0B421327C908-FICuS-01-4F','F4BC0B421327C908-FICTS-01-2E','F4BC0B421327C908-uuuuu-01-FE','InChI=1S/C10H13NO2/c12-7-6-11-10(13)8-9-4-2-1-3-5-9/h1-5,12H,6-8H2,(H,11,13)','InChIKey=QNVPXZQZKQWBJW-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCCO',NULL),
	(51645,2,0,NULL,'Consistent with Molecular Formula','C8H6Cl3NO2',254.4999,NULL,'6E4C920260E44AA3-FICuS-01-4E','6E4C920260E44AA3-FICTS-01-2D','6E4C920260E44AA3-uuuuu-01-FD','InChI=1S/C8H6Cl3NO2/c9-6-3-1-5(2-4-6)7(10)8(11)12(13)14/h1-4,7-8H','InChIKey=GQPCTFIMQOYHFL-UHFFFAOYSA-N','O=[N+]([O-])C(Cl)C(Cl)c1ccc(Cl)cc1','1'),
	(51646,0,1,'7340-22-9','Consistent with Molecular Formula','C8H7NO2',149.1488,'2-Pyridineacrylic acid','A34E8F24E67D8555-FICuS-01-65','A34E8F24E67D8555-FICTS-01-44','D97003A8F5234402-uuuuu-01-E0','InChI=1S/C8H7NO2/c10-8(11)5-4-7-3-1-2-6-9-7/h1-6H,(H,10,11)/b5-4+','InChIKey=LKDFTXDJKHGCAC-SNAWJCMRSA-N','O=C(O)/C=C/c1ccccn1','1'),
	(51647,0,0,'253-52-1','Consistent with Molecular Formula','C8H6N2',130.1488,'2,3-Benzodiazine\nBenzo[d]pyridazine\n.beta.-Phenodiazine\n2,3-Diazanaphthalene\nPhthalazine\nPhthalazine','1F2CD1D58A11E69E-FICuS-01-75','1F2CD1D58A11E69E-FICTS-01-54','1F2CD1D58A11E69E-uuuuu-01-24','InChI=1S/C8H6N2/c1-2-4-8-6-10-9-5-7(8)3-1/h1-6H','InChIKey=LFSXCDWNBUNEEM-UHFFFAOYSA-N','c1ccc2cnncc2c1',NULL),
	(51648,1,0,NULL,'Consistent with Molecular Formula','C7H13Cl4N',252.9984,NULL,'E121213651354AA1-FICuS-01-21','E121213651354AA1-FICTS-01-00','E121213651354AA1-uuuuu-01-D0','InChI=1S/C7H13Cl4N/c8-1-3-12(4-2-9)6-7(11)5-10/h7H,1-6H2','InChIKey=YSAUWVLQEBIOMS-UHFFFAOYSA-N','ClCCN(CCCl)CC(Cl)CCl','1'),
	(51649,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O9',386.3176,'CAFFEINE CITRATE','C6EDD8B50878B35E-FICuS-01-82','C6EDD8B50878B35E-FICTS-01-61','7EADF90967D28C06-uuuuu-01-23','InChI=1S/C8H10N4O2.C6H8O7/c1-10-4-9-6-5(10)7(13)12(3)8(14)11(6)2;7-3(8)1-6(13,5(11)12)2-4(9)10/h4H,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=RCQXSQPPHJPGOF-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C)n(C)c1=O.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(51650,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN4O8',408.7111,NULL,'4A72784A651D925D-FICuS-01-4D','4A72784A651D925D-FICTS-01-2C','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C9H6ClNO.C6H3N3O7/c10-8-3-1-7(2-4-8)9-11-5-6-12-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-6H;1-2,10H','InChIKey=MHRGNDVHRJCOEX-UHFFFAOYSA-N','Clc1ccc(-c2ncco2)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(51651,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O8',388.2928,NULL,'99D7A2A5AF9F4548-FICuS-01-78','99D7A2A5AF9F4548-FICTS-01-57','544A3DBF6D4956ED-uuuuu-01-2E','InChI=1S/C10H9NO.C6H3N3O7/c1-8-7-11-10(12-8)9-5-3-2-4-6-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-7H,1H3;1-2,10H','InChIKey=ZMONBHJCHSNTHI-UHFFFAOYSA-N','Cc1cnc(-c2ccccc2)o1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(51652,0,0,'5226-48-2','Consistent with Molecular Formula','C8H5ClN2O2',196.5927,'Sydnone, 3-(o-chlorophenyl)-\nSydnone, 3-(2-chlorophenyl)-','D83FC4CC94F5B777-FICuS-01-88','D83FC4CC94F5B777-FICTS-01-67','AB8ED072EEE44AF9-uuuuu-01-4A','InChI=1S/C8H5ClN2O2/c9-6-3-1-2-4-7(6)11-5-8(12)13-10-11/h1-5H','InChIKey=JOKDTVZBSYUBNQ-UHFFFAOYSA-N','[O-]c1c[n+](-c2ccccc2Cl)no1',NULL),
	(51653,0,0,'26537-62-2','Consistent with Molecular Formula','C9H5F3N2O2',230.1459,'Sydnone, 3-[3-(trifluoromethyl)phenyl]-\nSydnone, 3-(.alpha.,.alpha.,.alpha.-trifluoro-m-tolyl)-','5E874376B7230A9A-FICuS-01-4D','5E874376B7230A9A-FICTS-01-2C','18970F54E7C42187-uuuuu-01-F3','InChI=1S/C9H5F3N2O2/c10-9(11,12)6-2-1-3-7(4-6)14-5-8(15)16-13-14/h1-5H','InChIKey=JJYUHHXTXJWKHP-UHFFFAOYSA-N','[O-]c1c[n+](-c2cccc(C(F)(F)F)c2)no1',NULL),
	(51654,0,0,'26537-61-1','Consistent with Molecular Formula','C8H5BrN2O2',241.0437,'3-(p-Bromophenyl)sydnone\nSydnone, 3-(4-bromophenyl)-\nSydnone, 3-(p-bromophenyl)-','EDBE9AA1239DA9AE-FICuS-01-A5','EDBE9AA1239DA9AE-FICTS-01-84','C5FA2401EE67609C-uuuuu-01-15','InChI=1S/C8H5BrN2O2/c9-6-1-3-7(4-2-6)11-5-8(12)13-10-11/h1-5H','InChIKey=SGLURXDGBWADBP-UHFFFAOYSA-N','[O-]c1c[n+](-c2ccc(Br)cc2)no1',NULL),
	(51655,0,0,'349-81-5','Consistent with Molecular Formula','C9H8F3NO2',219.1629,NULL,'7D3140577408F6FA-FICuS-01-4C','7D3140577408F6FA-FICTS-01-2B','7D3140577408F6FA-uuuuu-01-FB','InChI=1S/C9H8F3NO2/c10-9(11,12)6-2-1-3-7(4-6)13-5-8(14)15/h1-4,13H,5H2,(H,14,15)','InChIKey=JUXDXJXSMIGCPK-UHFFFAOYSA-N','O=C(O)CNc1cccc(C(F)(F)F)c1',NULL),
	(51656,0,0,'7614-53-1','Consistent with Molecular Formula','C9H6N2O4',206.1574,'N-(p-Carboxyphenyl)sydnone\n3-(4-Carboxyphenyl)sydnone\nSydnone, 3-(4-carboxyphenyl)-\nSydnone, 3-(p-carboxyphenyl)-','8EA9CD74D93ED542-FICuS-01-84','8EA9CD74D93ED542-FICTS-01-63','5DB38E8C70F805EE-uuuuu-01-30','InChI=1S/C9H6N2O4/c12-8-5-11(10-15-8)7-3-1-6(2-4-7)9(13)14/h1-5H,(H-,10,12,13,14)','InChIKey=HLNFBKDFNKWLSO-UHFFFAOYSA-N','O=C(O)c1ccc(-[n+]2cc([O-])on2)cc1',NULL),
	(51657,0,0,'6961-49-5','Consistent with Molecular Formula','C8H8ClNO2',185.6097,NULL,'503687BDF1DBE7B0-FICuS-01-75','503687BDF1DBE7B0-FICTS-01-54','503687BDF1DBE7B0-uuuuu-01-24','InChI=1S/C8H8ClNO2/c9-6-3-1-2-4-7(6)10-5-8(11)12/h1-4,10H,5H2,(H,11,12)','InChIKey=NSDVLRONTCKCPY-UHFFFAOYSA-N','O=C(O)CNc1ccccc1Cl',NULL),
	(51658,0,0,'2445-84-3','Consistent with Molecular Formula','C11H12F3NO2',247.2165,NULL,'FEF600F586C1ADDB-FICuS-01-96','FEF600F586C1ADDB-FICTS-01-75','FEF600F586C1ADDB-uuuuu-01-45','InChI=1S/C11H12F3NO2/c1-2-17-10(16)7-15-9-5-3-4-8(6-9)11(12,13)14/h3-6,15H,2,7H2,1H3','InChIKey=SXAIOMBBQSGXRC-UHFFFAOYSA-N','CCOC(=O)CNc1cccc(C(F)(F)F)c1',NULL),
	(51659,0,0,'21695-94-3','Consistent with Molecular Formula','C27H28N8O3',512.57,NULL,'FCBA34E4CE6C4067-FICuS-01-85','B7488747EC0DFB85-FICTS-01-56','FCBA34E4CE6C4067-uuuuu-01-34','InChI=1S/C27H28N8O3/c1-38-23-15-17(24(36)32-19-2-6-21(7-3-19)34-26-28-10-11-29-26)14-18(16-23)25(37)33-20-4-8-22(9-5-20)35-27-30-12-13-31-27/h2-9,14-16H,10-13H2,1H3,(H,32,36)(H,33,37)(H2,28,29,34)(H2,30,31,35)','InChIKey=XBDBSZSSAIKKGB-UHFFFAOYSA-N','COc1cc(C(=O)Nc2ccc(NC3=NCCN3)cc2)cc(C(=O)Nc2ccc(NC3=NCCN3)cc2)c1',NULL),
	(51660,0,0,'5300-52-7','Consistent with Molecular Formula','C38H37ClN6O2',645.2023,NULL,'B960D556FBA6563C-FICuS-01-6C','B960D556FBA6563C-FICTS-01-4B','B99C72B3C42B8F72-uuuuu-01-1D','InChI=1S/C38H36N6O2.ClH/c1-39-35(41-25-27-9-5-3-6-10-27)29-17-21-33(22-18-29)43-37(45)31-13-15-32(16-14-31)38(46)44-34-23-19-30(20-24-34)36(40-2)42-26-28-11-7-4-8-12-28;/h3-24H,25-26H2,1-2H3,(H,39,41)(H,40,42)(H,43,45)(H,44,46);1H','InChIKey=LHAWGFSDETVLJG-UHFFFAOYSA-N','CN/C(=N\\Cc1ccccc1)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/Cc4ccccc4)NC)cc3)cc2)cc1.Cl',NULL),
	(51661,0,0,NULL,'Consistent with Molecular Formula','C26H25ClN6O3',504.9749,NULL,'97371241A73E3F5B-FICuS-01-49','97371241A73E3F5B-FICTS-01-28','97CBB5A498B3E615-uuuuu-01-1E','InChI=1S/C26H24N6O3.ClH/c33-22-15-18(25(34)31-19-6-1-16(2-7-19)23-27-11-12-28-23)5-10-21(22)26(35)32-20-8-3-17(4-9-20)24-29-13-14-30-24;/h1-10,15,33H,11-14H2,(H,27,28)(H,29,30)(H,31,34)(H,32,35);1H','InChIKey=WKXLMCGVYJHGJN-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c(O)c1',NULL),
	(51662,0,0,'21696-17-3','Consistent with Molecular Formula','C25H24ClN7O2',489.9633,NULL,'6F65C45B729A61FB-FICuS-01-6E','6F65C45B729A61FB-FICTS-01-4D','6F9963BE4D17B8B5-uuuuu-01-25','InChI=1S/C25H23N7O2.ClH/c33-24(30-18-8-4-16(5-9-18)22-26-12-13-27-22)20-2-1-3-21(32-20)25(34)31-19-10-6-17(7-11-19)23-28-14-15-29-23;/h1-11H,12-15H2,(H,26,27)(H,28,29)(H,30,33)(H,31,34);1H','InChIKey=IMZVSQRDXLYFQQ-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1cccc(C(=O)Nc2ccc(C3=NCCN3)cc2)n1',NULL),
	(51663,7,0,'566-63-2','Consistent with Molecular Formula','C21H32O2',316.4826,'Pregn-5-en-20-one, 3-hydroxy-, (3.beta.,17.alpha.)-\n17.alpha.-Pregn-5-en-20-one, 3.beta.-hydroxy-','EAD5C5583F387648-FICuS-01-68','EAD5C5583F387648-FICTS-01-47','04EC935959A74E36-uuuuu-01-04','InChI=1S/C21H32O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h4,15-19,23H,5-12H2,1-3H3/t15-,16-,17-,18-,19-,20-,21+/m0/s1','InChIKey=ORNBQBCIOKFOEO-NUNROCCHSA-N','CC(=O)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(51664,7,0,'7148-38-1','Consistent with Molecular Formula','C22H36O',316.5258,NULL,'5653F64C17B08244-FICuS-01-39','5653F64C17B08244-FICTS-01-18','0CAA45B1FE286A7F-uuuuu-01-30','InChI=1S/C22H36O/c1-4-12-22(23)15-11-19-17-9-8-16-7-5-6-13-20(16,2)18(17)10-14-21(19,22)3/h5-6,16-19,23H,4,7-15H2,1-3H3/t16-,17-,18+,19+,20+,21+,22+/m1/s1','InChIKey=CTFZTEDAUHSZSC-DHGBTQKMSA-N','CCCC1(O)CCC2C3CCC4CC=CCC4(C)C3CCC21C','1'),
	(51665,8,0,'7247-98-5','Consistent with Molecular Formula','C24H34O6',418.529,NULL,'9E477B51269A5879-FICuS-01-4E','9E477B51269A5879-FICTS-01-2D','B9B38E1D1ACDC952-uuuuu-01-34','InChI=1S/C24H34O6/c1-13-9-15-10-16(26)5-7-22(15,3)21-18(27)11-23(4)17(20(13)21)6-8-24(23,29)19(28)12-30-14(2)25/h10,13,17-18,20-21,27,29H,5-9,11-12H2,1-4H3/t13-,17-,18-,20-,21-,22-,23-,24-/m0/s1','InChIKey=ZWFSSTRQQHGWAU-JIKNWKIHSA-N','CC(=O)OCC(=O)C1(O)CCC2C3C(C)CC4=CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(51666,7,0,'361-79-5','Consistent with Molecular Formula','C19H29FO',292.4359,NULL,'DA057690AFAC7BA2-FICuS-01-7E','DA057690AFAC7BA2-FICTS-01-5D','4D861CE4703A4996-uuuuu-01-00','InChI=1S/C19H29FO/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h3,13-17,21H,4-11H2,1-2H3/t13-,14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=KJOGOLSOEXXZDR-LOVVWNRFSA-N','CC12CCC(F)CC1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(51667,7,0,'3801-35-2','Consistent with Molecular Formula','C21H29FO3',348.4567,NULL,'F980AD42E53960C4-FICuS-01-5C','F980AD42E53960C4-FICTS-01-3B','922705B642455130-uuuuu-01-BF','InChI=1S/C21H29FO3/c1-12-9-16-14-6-8-20(4,25)19(14,3)11-17(24)21(16,22)18(2)7-5-13(23)10-15(12)18/h10,12,14,16,25H,5-9,11H2,1-4H3/t12-,14-,16-,18-,19-,20-,21-/m0/s1','InChIKey=ROEQORMRPIEYSE-FXZCQDAKSA-N','CC1CC2C3CCC(C)(O)C3(C)CC(=O)C2(F)C2(C)CCC(=O)C=C12','1'),
	(51668,8,0,'2668-66-8','Consistent with Molecular Formula','C22H32O3',344.493,'Medrysone\nHMS\nU-8471\nU 8471\nGSH 1043\nMedrifar\nMedrocort\nMedritonic\nVisudrisone\nHMS Liquifilm\nHydroxymesterone\n6.alpha.-Methyl-11.beta.-hydroxyprogesterone\n11.beta.-Hydroxy-6.alpha.-methylprogesterone\nProgesterone, 11.beta.-hydroxy-6.alpha.-methyl-\n11.beta.-Hydroxy-6.alpha.-methylpregn-4-ene-3,20-dione\nWLN: L E5 B666 OV MUTJ A1 CQ E1 FV1 L1\nPregn-4-ene-3,20-dione, 11-hydroxy-6-methyl-, (6.alpha.,11.beta.)-\nPregn-4-ene-3,20-dione, 11.beta.-hydroxy-6.alpha.-methyl-','DE09D9BCCFD62671-FICuS-01-8E','DE09D9BCCFD62671-FICTS-01-6D','E3325E97F8323DDA-uuuuu-01-1C','InChI=1S/C22H32O3/c1-12-9-15-17-6-5-16(13(2)23)22(17,4)11-19(25)20(15)21(3)8-7-14(24)10-18(12)21/h10,12,15-17,19-20,25H,5-9,11H2,1-4H3/t12-,15-,16+,17-,19-,20+,21-,22+/m0/s1','InChIKey=GZENKSODFLBBHQ-ILSZZQPISA-N','CC(=O)C1CCC2C3CC(C)C4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(51669,0,1,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'D5BBECC9667F36B0-FICuS-01-8C','D5BBECC9667F36B0-FICTS-01-6B','D5BBECC9667F36B0-uuuuu-01-3B','InChI=1S/C12H10N2O2/c13-12(15)11-8-10(16-14-11)7-6-9-4-2-1-3-5-9/h1-8H,(H2,13,15)','InChIKey=KPGPHQFHMIITFB-UHFFFAOYSA-N','NC(=O)c1cc(/C=C/c2ccccc2)on1','1'),
	(51670,0,1,'69574-08-9','Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'DCF2686AEE704A23-FICuS-01-76','62BCDF3B156C6B35-FICTS-01-51','DCF2686AEE704A23-uuuuu-01-25','InChI=1S/C15H10O3/c16-11-7-5-10(6-8-11)9-14-12-3-1-2-4-13(12)15(17)18-14/h1-9,16H/b14-9+','InChIKey=VNRRBJHHWHILFP-NTEUORMPSA-N','O=C1O/C(=C/c2ccc(O)cc2)c2ccccc21','1'),
	(51671,0,0,'2555-23-9','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'664E049245EF92AB-FICuS-01-5D','664E049245EF92AB-FICTS-01-3C','664E049245EF92AB-uuuuu-01-0C','InChI=1S/C16H12O3/c1-10-13-8-7-12(17)9-14(13)19-16(18)15(10)11-5-3-2-4-6-11/h2-9,17H,1H3','InChIKey=DTDWZXAWHROHIO-UHFFFAOYSA-N','Cc1c(-c2ccccc2)c(=O)oc2cc(O)ccc12',NULL),
	(51672,0,1,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'74EE4D0755E0FA40-FICuS-01-65','74EE4D0755E0FA40-FICTS-01-44','74EE4D0755E0FA40-uuuuu-01-14','InChI=1S/C16H17NO3/c1-2-3-11-19-16(18)15-12-14(20-17-15)10-9-13-7-5-4-6-8-13/h4-10,12H,2-3,11H2,1H3','InChIKey=VWRBPMCTLYVWTO-UHFFFAOYSA-N','CCCCOC(=O)c1cc(/C=C/c2ccccc2)on1','1'),
	(51673,5,0,NULL,'Consistent with Molecular Formula','C19H33NO3',323.4746,NULL,'7FD684A46B037FE8-FICuS-01-74','7FD684A46B037FE8-FICTS-01-53','7FD684A46B037FE8-uuuuu-01-23','InChI=1S/C19H33NO3/c1-15(21-2)6-9-23-11-10-22-8-3-7-20-13-18-16-4-5-17(12-16)19(18)14-20/h4-5,15-19H,3,6-14H2,1-2H3','InChIKey=CQJNSBBFETVBOS-UHFFFAOYSA-N','COC(C)CCOCCOCCCN1CC2C3C=CC(C3)C2C1','1'),
	(51674,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'BB7A0443F3E02287-FICuS-01-4F','BB7A0443F3E02287-FICTS-01-2E','BB7A0443F3E02287-uuuuu-01-FE','InChI=1S/C20H20N2O/c23-20-18-13-7-6-12-17(18)19(14-15-8-2-1-3-9-15)21-22(20)16-10-4-5-11-16/h1-3,6-9,12-13,16H,4-5,10-11,14H2','InChIKey=LOEZFMKCZJQTTJ-UHFFFAOYSA-N','O=c1c2ccccc2c(Cc2ccccc2)nn1C1CCCC1',NULL),
	(51675,1,0,NULL,'Consistent with Molecular Formula','C20H27BrClNO',412.7964,NULL,'5923EB0645F6047B-FICuS-01-49','5923EB0645F6047B-FICTS-01-28','B6E73520B465ADC6-uuuuu-01-13','InChI=1S/C20H26ClNO.BrH/c1-3-22(4-2)15-8-16-23-20(17-9-6-5-7-10-17)18-11-13-19(21)14-12-18;/h5-7,9-14,20H,3-4,8,15-16H2,1-2H3;1H','InChIKey=WQIUSQDTHZZECS-UHFFFAOYSA-N','Br.CCN(CC)CCCOC(c1ccccc1)c1ccc(Cl)cc1','1'),
	(51676,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'3BAA4C24964B3AD0-FICuS-01-68','3BAA4C24964B3AD0-FICTS-01-47','3BAA4C24964B3AD0-uuuuu-01-17','InChI=1S/C21H18N2O2/c24-20(15-16-9-3-1-4-10-16)18-13-7-8-14-19(18)21(25)23-22-17-11-5-2-6-12-17/h1-14,22H,15H2,(H,23,25)','InChIKey=MDIZWFWCCPGPMA-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccccc1C(=O)NNc1ccccc1',NULL),
	(51677,0,0,'60984-31-8','Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'D01DE673B6719550-FICuS-01-48','D01DE673B6719550-FICTS-01-27','D01DE673B6719550-uuuuu-01-F7','InChI=1S/C22H19NO2/c24-21(15-17-9-3-1-4-10-17)19-13-7-8-14-20(19)22(25)23-16-18-11-5-2-6-12-18/h1-14H,15-16H2,(H,23,25)','InChIKey=NBEFIPKXUBVTBU-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccccc1C(=O)NCc1ccccc1',NULL),
	(51678,0,0,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'FC464C796041000D-FICuS-01-40','FC464C796041000D-FICTS-01-1F','FC464C796041000D-uuuuu-01-EF','InChI=1S/C22H25NO3/c1-4-23(5-2)13-14-25-18-11-12-19-16(3)21(17-9-7-6-8-10-17)22(24)26-20(19)15-18/h6-12,15H,4-5,13-14H2,1-3H3','InChIKey=PWMOTLQYHOGCIO-UHFFFAOYSA-N','CCN(CC)CCOc1ccc2c(C)c(-c3ccccc3)c(=O)oc2c1',NULL),
	(51679,1,0,NULL,'Consistent with Molecular Formula','C30H43NO9',561.671,NULL,'551B27ECBDEE153C-FICuS-01-81','551B27ECBDEE153C-FICTS-01-60','ED5B0650D2442A64-uuuuu-01-FC','InChI=1S/C24H35NO2.C6H8O7/c1-4-7-17-24(26,20-21-11-9-8-10-12-21)22-13-15-23(16-14-22)27-19-18-25(5-2)6-3;7-3(8)1-6(13,5(11)12)2-4(9)10/h8-16,26H,4-7,17-20H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=GZWNKDKFYLMVKX-UHFFFAOYSA-N','CCCCC(O)(Cc1ccccc1)c1ccc(OCCN(CC)CC)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(51680,8,0,NULL,'Consistent with Molecular Formula','C25H42ClNO2',424.0653,NULL,'5D804FC1C5AAC86D-FICuS-01-85','5D804FC1C5AAC86D-FICTS-01-64','2DCE8950373DDB8C-uuuuu-01-2C','InChI=1S/C25H41NO2.ClH/c1-17(27)21-6-7-22-20-5-4-18-16-19(26-12-14-28-15-13-26)8-10-24(18,2)23(20)9-11-25(21,22)3;/h18-23H,4-16H2,1-3H3;1H/t18-,19-,20-,21+,22-,23-,24-,25+;/m0./s1','InChIKey=ZYHQTGARVYVVNT-LJQAAAHSSA-N','CC(=O)C1CCC2C3CCC4CC(N5CCOCC5)CCC4(C)C3CCC12C.Cl','1'),
	(51681,0,0,NULL,'Consistent with Molecular Formula','C32H35NO8',561.6304,NULL,'3822B4AE7AA721F9-FICuS-01-64','3822B4AE7AA721F9-FICTS-01-43','80629512150D1EA1-uuuuu-01-D9','InChI=1S/C26H27NO.C6H8O7/c1-3-27(4-2)17-18-28-21-15-13-20(14-16-21)19-26-24-11-7-5-9-22(24)23-10-6-8-12-25(23)26;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-16,19H,3-4,17-18H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=DACAQNOOJNCANG-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C=C2c3ccccc3-c3ccccc32)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(51682,8,0,NULL,'Consistent with Molecular Formula','C26H44INO',513.5442,NULL,'B34F9BF15BB53AA2-FICuS-01-7D','B34F9BF15BB53AA2-FICTS-01-5C','0472F6372C4B674D-uuuuu-01-F9','InChI=1S/C26H44NO.HI/c1-18(28)22-9-10-23-21-8-7-19-17-20(27(4)15-5-6-16-27)11-13-25(19,2)24(21)12-14-26(22,23)3;/h19-24H,5-17H2,1-4H3;1H/q+1;/p-1/t19-,20-,21-,22+,23-,24-,25-,26+;/m0./s1','InChIKey=QFEPNWKTBONLJU-KYDGCHMBSA-M','CC(=O)C1CCC2C3CCC4CC([N+]5(C)CCCC5)CCC4(C)C3CCC12C.[I-]','1'),
	(51683,0,0,NULL,'Consistent with Molecular Formula','C27H29ClN2O',432.9919,NULL,'636E22BA292FB17A-FICuS-01-60','636E22BA292FB17A-FICTS-01-3F','6392855F16A26834-uuuuu-01-E1','InChI=1S/C27H28N2O.ClH/c1-3-29(4-2)19-20-30-25-17-15-22(16-18-25)26(21-28)27(23-11-7-5-8-12-23)24-13-9-6-10-14-24;/h5-18H,3-4,19-20H2,1-2H3;1H','InChIKey=NSWSRSIJESBAKP-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(C#N)=C(c2ccccc2)c2ccccc2)cc1.Cl',NULL),
	(51684,7,0,'4424-45-7','Consistent with Molecular Formula','C19H30O3',306.4442,'4-Oxa-5.alpha.-androstan-3-one, 17.beta.-hydroxy-17-methyl-\n4-oxaandrostan-3-one deriv. of Cyclopenta[5,6]naphtho[2,1-b]pyran\n3,5-Seco-A-nor-5.alpha.-androstan-3-oic acid, 5,17.beta.-dihydroxy-17-methyl-, .delta.-lactone\n1H-Benz[e]indene-6-propionic acid, dodecahydro-3,7-dihydroxy-3,3a,6-trimethyl-, .delta.-lactone\n17-.beta.-hydroxy-17-methyl-4-oxa-5-.alpha.-androstan-3-one\n4-Oxaandrostan-3-one, 17-hydroxy-17-methyl-, (5.alpha.,17.beta.)-','5F9749419ABBB887-FICuS-01-6B','5F9749419ABBB887-FICTS-01-4A','1C621B0B88E83F2F-uuuuu-01-15','InChI=1S/C19H30O3/c1-17-9-8-16(20)22-15(17)5-4-12-13(17)6-10-18(2)14(12)7-11-19(18,3)21/h12-15,21H,4-11H2,1-3H3/t12-,13+,14+,15-,17-,18+,19+/m1/s1','InChIKey=QTBANSSXVTZHMD-KUPDVBAFSA-N','CC12CCC(=O)OC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(51685,5,0,'6561-98-4','Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'9F9D9390C444ED0A-FICuS-01-71','9F9D9390C444ED0A-FICTS-01-50','0CC8C190766CB67C-uuuuu-01-19','InChI=1S/C20H26O3/c1-13(21)23-20-11-7-15(22)12-14(20)5-6-16-17-4-3-9-19(17,2)10-8-18(16)20/h7,11-12,16-18H,3-6,8-10H2,1-2H3/t16-,17-,18-,19-,20+/m0/s1','InChIKey=GFPFWODQGPZXMQ-VYJAJWGXSA-N','CC(=O)OC12C=CC(=O)C=C1CCC1C3CCCC3(C)CCC12','1'),
	(51686,6,0,'6961-52-0','Consistent with Molecular Formula','C19H31NO',289.46,NULL,'5A2761E931E5322C-FICuS-01-43','5A2761E931E5322C-FICTS-01-22','EBF199B6CC1E8767-uuuuu-01-36','InChI=1S/C19H31NO/c1-18-9-7-14(21)12-13(18)5-6-15-16(18)8-10-19(2)17(15)4-3-11-20-19/h5,14-17,20-21H,3-4,6-12H2,1-2H3/t14-,15+,16-,17-,18-,19-/m0/s1','InChIKey=GWLZIXUQGCRFNW-QSMSVPEVSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1CCCN2','1'),
	(51687,6,0,'6961-53-1','Consistent with Molecular Formula','C21H29ClO3',364.9113,NULL,'9E010E5E277D68A1-FICuS-01-59','9E010E5E277D68A1-FICTS-01-38','4B9F586E06FDF7A6-uuuuu-01-37','InChI=1S/C21H29ClO3/c1-12(23)25-13-4-5-16-14-8-9-20(2)17(6-7-19(20)24)15(14)10-18(22)21(16,3)11-13/h13,15,17-18H,4-11H2,1-3H3/t13-,15+,17-,18+,20-,21+/m0/s1','InChIKey=CLXNUVCBDCPVIW-DROYVCBLSA-N','CC(=O)OC1CCC2=C3CCC4(C)C(=O)CCC4C3CC(Cl)C2(C)C1','1'),
	(51688,9,0,'7247-99-6','Consistent with Molecular Formula','C22H30O3',342.4772,NULL,'2067EC72D8C7FC28-FICuS-01-70','2067EC72D8C7FC28-FICTS-01-4F','678E6D9DC0D465B5-uuuuu-01-24','InChI=1S/C22H30O3/c1-19-8-4-16-14(15(19)5-9-21(19)10-6-18(24)25-21)11-17(23)22-12-13(22)3-7-20(16,22)2/h6,10,13-17,23H,3-5,7-9,11-12H2,1-2H3/t13-,14-,15-,16-,17+,19-,20+,21+,22-/m0/s1','InChIKey=OUBYDRMNFCCAQT-SMGBYZLYSA-N','C[C@]12CC[C@H]3[C@@H](C[C@@H](O)[C@]45C[C@@H]4CC[C@]35C)[C@@H]1CC[C@@]21C=CC(=O)O1','1'),
	(51689,6,0,NULL,'Consistent with Molecular Formula','C21H30N2O2',342.4802,NULL,'77C15CEC96DC2F44-FICuS-01-7F','77C15CEC96DC2F44-FICTS-01-5E','6754DC3D4EC962F6-uuuuu-01-23','InChI=1S/C21H30N2O2/c1-19(2)16-7-5-12-13-6-8-17(24)20(13,3)10-9-14(12)21(16,4)11-15(23-22)18(19)25/h7,12-14,17,24H,5-6,8-11H2,1-4H3/t12-,13-,14-,17-,20-,21+/m0/s1','InChIKey=DTMFHRWEUOIKQX-NJMRJFFHSA-N','CC1(C)C(=O)C(=[N+]=[N-])CC2(C)C1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(51690,6,1,NULL,'Consistent with Molecular Formula','C21H31NO3',345.4808,NULL,'1A2E6648F41296C4-FICuS-01-4B','C1C9A4DAAC5AC051-FICTS-01-63','84976E3838281F63-uuuuu-01-ED','InChI=1S/C21H31NO3/c1-19(2)16-7-5-12-13-6-8-17(23)20(13,3)10-9-14(12)21(16,4)11-15(22-25)18(19)24/h7,12-14,17,23,25H,5-6,8-11H2,1-4H3/b22-15-/t12-,13-,14-,17-,20-,21+/m0/s1','InChIKey=ZGGIESAIKVBIDO-VWSOCGPRSA-N','CC1(C)C(=O)/C(=N\\O)CC2(C)C1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(51691,6,0,'21513-89-3','Consistent with Molecular Formula','C20H28O',284.4406,NULL,'3D430A769E1AC5BC-FICuS-01-70','3D430A769E1AC5BC-FICTS-01-4F','CD3AE9BED6D38D20-uuuuu-01-45','InChI=1S/C20H28O/c1-13(21)18-9-10-19-17-8-7-14-5-3-4-6-15(14)16(17)11-12-20(18,19)2/h3,5,7,15-19H,4,6,8-12H2,1-2H3/t15-,16+,17+,18+,19-,20+/m0/s1','InChIKey=XEWVMKQLXWMMAH-GPBSYSOESA-N','CC(=O)C1CCC2C3CC=C4C=CCCC4C3CCC12C','1'),
	(51692,6,0,'1093-87-4','Consistent with Molecular Formula','C21H30O',298.4674,NULL,'CEC62BEEB934CA45-FICuS-01-95','CEC62BEEB934CA45-FICTS-01-74','029E9022D31118C9-uuuuu-01-E1','InChI=1S/C21H30O/c1-14(22)17-9-10-18-16-8-7-15-6-4-5-12-20(15,2)19(16)11-13-21(17,18)3/h4,6-7,16-19H,5,8-13H2,1-3H3/t16-,17+,18-,19-,20-,21+/m0/s1','InChIKey=YXRFQWKNFFQPAQ-LEKSSAKUSA-N','CC(=O)C1CCC2C3CC=C4C=CCCC4(C)C3CCC12C','1'),
	(51693,8,0,NULL,'Consistent with Molecular Formula','C22H30Cl2O2',397.3838,NULL,'7D3ECD837D731CC9-FICuS-01-81','7D3ECD837D731CC9-FICTS-01-60','33D49FBA90F6F784-uuuuu-01-24','InChI=1S/C22H30Cl2O2/c1-12(25)26-18-7-6-14-13-4-5-16-19-17(22(19,23)24)9-10-20(16,2)15(13)8-11-21(14,18)3/h5,13-15,17-19H,4,6-11H2,1-3H3/t13-,14-,15-,17?,18-,19?,20+,21-/m0/s1','InChIKey=HMHHQHKWWMOALL-JUAVEBNASA-N','CC(=O)OC1CCC2C3CC=C4C5C(CCC4(C)C3CCC12C)C5(Cl)Cl','1'),
	(51694,8,0,'2793-69-3','Consistent with Molecular Formula','C22H30F2O2',364.4746,NULL,'25C9BC86486EC6D7-FICuS-01-78','25C9BC86486EC6D7-FICTS-01-57','6B6E208151D9D0E2-uuuuu-01-02','InChI=1S/C22H30F2O2/c1-12(25)26-18-7-6-14-13-4-5-16-19-17(22(19,23)24)9-10-20(16,2)15(13)8-11-21(14,18)3/h5,13-15,17-19H,4,6-11H2,1-3H3/t13-,14-,15-,17?,18-,19?,20+,21-/m0/s1','InChIKey=JTSBNWGLFUOUIT-JUAVEBNASA-N','CC(=O)OC1CCC2C3CC=C4C5C(CCC4(C)C3CCC12C)C5(F)F','1'),
	(51695,8,0,'6961-54-2','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'771E499802666DFA-FICuS-01-58','771E499802666DFA-FICTS-01-37','04AB963D3C864A4C-uuuuu-01-13','InChI=1S/C20H32O2/c1-12-11-20(3)13(10-17(12)21)4-5-14-15-6-7-18(22)19(15,2)9-8-16(14)20/h12-17,21H,4-11H2,1-3H3/t12-,13+,14+,15+,16+,17+,19+,20+/m1/s1','InChIKey=FDGQIVOIHOIMNK-URBDGJAYSA-N','CC1CC2(C)C(CCC3C4CCC(=O)C4(C)CCC32)CC1O','1'),
	(51696,0,0,NULL,'Consistent with Molecular Formula','C13H21NO',207.315,NULL,'BEB64A4E368C65FF-FICuS-01-8F','BEB64A4E368C65FF-FICTS-01-6E','BEB64A4E368C65FF-uuuuu-01-3E','InChI=1S/C13H21NO/c1-4-11-7-8-12(14-10-11)9-13(15,5-2)6-3/h7-8,10,15H,4-6,9H2,1-3H3','InChIKey=XTPHPLYNMHSRHM-UHFFFAOYSA-N','CCc1ccc(CC(O)(CC)CC)nc1',NULL),
	(51697,0,0,NULL,'Consistent with Molecular Formula','C15H25NO',235.3686,NULL,'9A2F02342FEA2C5C-FICuS-01-6D','9A2F02342FEA2C5C-FICTS-01-4C','9A2F02342FEA2C5C-uuuuu-01-1C','InChI=1S/C15H25NO/c1-4-9-15(17,10-5-2)11-14-8-7-13(6-3)12-16-14/h7-8,12,17H,4-6,9-11H2,1-3H3','InChIKey=VYOCIGZCTMJLSQ-UHFFFAOYSA-N','CCCC(O)(CCC)Cc1ccc(CC)cn1',NULL),
	(51698,1,0,NULL,'Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'B4AFB17320A5B6EB-FICuS-01-78','B4AFB17320A5B6EB-FICTS-01-57','B4AFB17320A5B6EB-uuuuu-01-27','InChI=1S/C12H19NO/c1-4-10-6-7-11(13-9-10)8-12(3,14)5-2/h6-7,9,14H,4-5,8H2,1-3H3','InChIKey=ZWGDBESDHFSEEL-UHFFFAOYSA-N','CCc1ccc(CC(C)(O)CC)nc1','1'),
	(51699,1,0,NULL,'Consistent with Molecular Formula','C13H21NO',207.315,NULL,'BF75CCD972CE25D9-FICuS-01-93','BF75CCD972CE25D9-FICTS-01-72','BF75CCD972CE25D9-uuuuu-01-42','InChI=1S/C13H21NO/c1-4-8-13(3,15)9-12-7-6-11(5-2)10-14-12/h6-7,10,15H,4-5,8-9H2,1-3H3','InChIKey=LQMGOMNSAKDVPD-UHFFFAOYSA-N','CCCC(C)(O)Cc1ccc(CC)cn1','1'),
	(51700,1,0,NULL,'Consistent with Molecular Formula','C13H21NO',207.315,NULL,'F6FD4F6E335CB304-FICuS-01-79','F6FD4F6E335CB304-FICTS-01-58','F6FD4F6E335CB304-uuuuu-01-28','InChI=1S/C13H21NO/c1-5-11-6-7-12(14-9-11)8-13(4,15)10(2)3/h6-7,9-10,15H,5,8H2,1-4H3','InChIKey=JZDHZYRCEPFUSS-UHFFFAOYSA-N','CCc1ccc(CC(C)(O)C(C)C)nc1','1'),
	(51701,0,0,NULL,'Consistent with Molecular Formula','C13H19N',189.2998,NULL,'DB4230F81844CE90-FICuS-01-56','DB4230F81844CE90-FICTS-01-35','DB4230F81844CE90-uuuuu-01-05','InChI=1S/C13H19N/c1-4-11(5-2)9-13-8-7-12(6-3)10-14-13/h7-10H,4-6H2,1-3H3','InChIKey=QQMGOEMMSFJVBT-UHFFFAOYSA-N','CCC(=Cc1ccc(CC)cn1)CC',NULL),
	(51702,0,0,NULL,'Consistent with Molecular Formula','C15H23N',217.3534,NULL,'9DE7E14318D7514C-FICuS-01-5E','9DE7E14318D7514C-FICTS-01-3D','9DE7E14318D7514C-uuuuu-01-0D','InChI=1S/C15H23N/c1-4-7-14(8-5-2)11-15-10-9-13(6-3)12-16-15/h9-12H,4-8H2,1-3H3','InChIKey=NETBNQKIKHQMEB-UHFFFAOYSA-N','CCCC(=Cc1ccc(CC)cn1)CCC',NULL),
	(51703,0,1,NULL,'Consistent with Molecular Formula','C12H17N',175.273,NULL,'52E54799B055CA6B-FICuS-01-5D','52E54799B055CA6B-FICTS-01-3C','823BE6E795338CA0-uuuuu-01-0C','InChI=1S/C12H17N/c1-4-10(3)8-12-7-6-11(5-2)9-13-12/h6-9H,4-5H2,1-3H3/b10-8+','InChIKey=CGRAAJLATPJJTC-CSKARUKUSA-N','CC/C(C)=C/c1ccc(CC)cn1','1'),
	(51704,0,1,NULL,'Consistent with Molecular Formula','C13H19N',189.2998,NULL,'81E764C5E5FBA591-FICuS-01-70','81E764C5E5FBA591-FICTS-01-4F','376733EBFDDFA852-uuuuu-01-2E','InChI=1S/C13H19N/c1-4-6-11(3)9-13-8-7-12(5-2)10-14-13/h7-10H,4-6H2,1-3H3/b11-9+','InChIKey=CXYPKJUEWLNVBN-PKNBQFBNSA-N','CCC/C(C)=C/c1ccc(CC)cn1','1'),
	(51705,0,1,NULL,'Consistent with Molecular Formula','C13H19N',189.2998,NULL,'A849407568081BBF-FICuS-01-4E','A849407568081BBF-FICTS-01-2D','C3434D2791D2A2F8-uuuuu-01-05','InChI=1S/C13H19N/c1-5-12-6-7-13(14-9-12)8-11(4)10(2)3/h6-10H,5H2,1-4H3/b11-8-','InChIKey=IJBMGSURQQTFCC-FLIBITNWSA-N','CCc1ccc(/C=C(/C)C(C)C)nc1','1'),
	(51706,0,0,NULL,'Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'E884F528EE4ED0F8-FICuS-01-8A','E884F528EE4ED0F8-FICTS-01-69','E884F528EE4ED0F8-uuuuu-01-39','InChI=1S/C11H17NO/c1-4-9-5-6-10(12-8-9)7-11(2,3)13/h5-6,8,13H,4,7H2,1-3H3','InChIKey=QIHXTUZOKJLWLO-UHFFFAOYSA-N','CCc1ccc(CC(C)(C)O)nc1',NULL),
	(51707,0,0,NULL,'Consistent with Molecular Formula','C11H15N',161.2462,NULL,'5300E65127A9F64D-FICuS-01-47','5300E65127A9F64D-FICTS-01-26','5300E65127A9F64D-uuuuu-01-F6','InChI=1S/C11H15N/c1-4-10-5-6-11(12-8-10)7-9(2)3/h5-8H,4H2,1-3H3','InChIKey=KALRVSKYLGGRMY-UHFFFAOYSA-N','CCc1ccc(C=C(C)C)nc1',NULL),
	(51708,0,0,'6961-55-3','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'AF70D0EB20FB9F39-FICuS-01-85','AF70D0EB20FB9F39-FICTS-01-64','AF70D0EB20FB9F39-uuuuu-01-34','InChI=1S/C14H13NO2/c1-11-6-5-9-13(15(11)17)10-14(16)12-7-3-2-4-8-12/h2-9H,10H2,1H3','InChIKey=YQEPIDSBNXHJPH-UHFFFAOYSA-N','Cc1cccc(CC(=O)c2ccccc2)[n+]1[O-]',NULL),
	(51709,8,0,'1649-21-4','Consistent with Molecular Formula','C19H25FO3',320.4031,NULL,'F77B0E0A0D74D605-FICuS-01-61','F77B0E0A0D74D605-FICTS-01-40','BC3B1C8AF6000455-uuuuu-01-07','InChI=1S/C19H25FO3/c1-18-8-7-11(21)9-10(18)3-4-12-13-5-6-14(22)19(13,2)17(20)16(23)15(12)18/h7-9,12-17,22-23H,3-6H2,1-2H3/t12-,13-,14-,15+,16+,17-,18-,19-/m0/s1','InChIKey=SWCGYQXTFNYYSV-HPLVRFQDSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)C(F)C2(C)C(O)CCC12','1'),
	(51710,8,0,'378-59-6','Consistent with Molecular Formula','C22H31FO4',378.4829,NULL,'FBED4EFB04C7AEAB-FICuS-01-C0','FBED4EFB04C7AEAB-FICTS-01-9F','D33996407E9DC093-uuuuu-01-04','InChI=1S/C22H31FO4/c1-12-8-16-14-10-18(23)17-9-13(25)4-6-20(17,2)15(14)5-7-21(16,3)22(12,27)19(26)11-24/h9,12,14-16,18,24,27H,4-8,10-11H2,1-3H3/t12-,14-,15+,16+,18+,20-,21+,22+/m1/s1','InChIKey=OWHJNSYSENMCSN-QPUULIFRSA-N','CC1CC2C3CC(F)C4=CC(=O)CCC4(C)C3CCC2(C)C1(O)C(=O)CO','1'),
	(51711,8,0,'4927-26-8','Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'63F7E3DFDA76A0C2-FICuS-01-87','63F7E3DFDA76A0C2-FICTS-01-66','AF88FFD9D32CC069-uuuuu-01-44','InChI=1S/C22H34O3/c1-13-11-19-17-6-5-15-12-16(24)7-9-20(15,3)18(17)8-10-21(19,4)22(13,25)14(2)23/h5,13,16-19,24-25H,6-12H2,1-4H3/t13-,16+,17-,18+,19+,20+,21+,22+/m1/s1','InChIKey=MDCCMZGGNCMFPQ-HQURQYGRSA-N','CC(=O)C1(O)C(C)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(51712,0,0,'6961-56-4','Consistent with Molecular Formula','C22H30N2',322.4924,NULL,'0EC2BC2302819690-FICuS-01-3E','0EC2BC2302819690-FICTS-01-1D','0EC2BC2302819690-uuuuu-01-ED','InChI=1S/C22H30N2/c1-6-23(7-2)21-14-10-19(11-15-21)18(5)20-12-16-22(17-13-20)24(8-3)9-4/h10-17H,5-9H2,1-4H3','InChIKey=BVIJGTIEFJIXHX-UHFFFAOYSA-N','C=C(c1ccc(N(CC)CC)cc1)c1ccc(N(CC)CC)cc1',NULL),
	(51713,3,0,NULL,'Consistent with Molecular Formula','C14H20O8S2',380.4272,NULL,'E898775A67AC8A73-FICuS-01-6D','E898775A67AC8A73-FICTS-01-4C','E898775A67AC8A73-uuuuu-01-1C','InChI=1S/C14H20O8S2/c1-23(15,16)19-9-12-13(10-20-24(2,17)18)22-14(21-12)8-11-6-4-3-5-7-11/h3-7,12-14H,8-10H2,1-2H3','InChIKey=ATLNXIYGNNADJH-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(Cc2ccccc2)OC1COS(C)(=O)=O','1'),
	(51714,0,2,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,NULL,'BEE44A79438EFFE8-FICuS-01-99','BEE44A79438EFFE8-FICTS-01-78','B1ABAC112701E32A-uuuuu-01-07','InChI=1S/C21H20O6/c1-23-17-8-5-16(12-19(17)24-2)7-10-21(22)25-11-3-4-15-6-9-18-20(13-15)27-14-26-18/h3-10,12-13H,11,14H2,1-2H3/b4-3+,10-7+','InChIKey=GWCFZONHXDRLLR-YZQQHVNFSA-N','COc1ccc(/C=C/C(=O)OC/C=C/c2ccc3c(c2)OCO3)cc1OC','1'),
	(51715,0,0,'7357-19-9','Consistent with Molecular Formula','C19H35BrO6S',471.4459,NULL,'4547CAF5F8704DD6-FICuS-01-71','4547CAF5F8704DD6-FICTS-01-50','880AE09CAAFC1783-uuuuu-01-26','InChI=1S/C19H34O6S.BrH/c1-17(20)24-12-15-26(16-13-25-18(2)21)14-10-8-6-4-3-5-7-9-11-19(22)23;/h3-16H2,1-2H3;1H','InChIKey=ADXLGEYFXPVEQD-UHFFFAOYSA-N','CC(=O)OCC[S+](CCCCCCCCCCC(=O)O)CCOC(C)=O.[Br-]',NULL),
	(51716,0,0,'941-24-2','Consistent with Molecular Formula','C8H14NO3P',203.1773,NULL,'4356882B46439EBA-FICuS-01-4F','4356882B46439EBA-FICTS-01-2E','4356882B46439EBA-uuuuu-01-FE','InChI=1S/C8H14NO3P/c1-3-11-13(10,12-4-2)8-6-5-7-9-8/h5-7,9H,3-4H2,1-2H3','InChIKey=PMNVXQUVEZELCI-UHFFFAOYSA-N','CCOP(=O)(OCC)c1ccc[nH]1',NULL),
	(51717,7,0,'3275-64-7','Consistent with Molecular Formula','C20H32O',288.4722,NULL,'4ADA74ECB51D710E-FICuS-01-7D','4ADA74ECB51D710E-FICTS-01-5C','CD3053B0CC58F24C-uuuuu-01-1C','InChI=1S/C20H32O/c1-18-11-5-4-6-14(18)7-8-15-16(18)9-12-19(2)17(15)10-13-20(19,3)21/h4-5,14-17,21H,6-13H2,1-3H3/t14-,15-,16+,17+,18+,19+,20+/m1/s1','InChIKey=FRVHJVATKMIOPQ-PAPWGAKMSA-N','CC12CC=CCC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(51718,5,1,NULL,'Consistent with Molecular Formula','C30H44N2O',448.6904,NULL,'C43D2E472475B8AB-FICuS-01-66','C43D2E472475B8AB-FICTS-01-45','47CC1FF411312A34-uuuuu-01-F8','InChI=1S/C30H44N2O/c1-29-13-11-24(32-17-7-4-8-18-32)20-23(29)9-10-25-26(29)12-14-30(2)27(25)19-22(28(30)33)21-31-15-5-3-6-16-31/h9,20-21,25-27H,3-8,10-19H2,1-2H3/t25-,26+,27+,29+,30+/m1/s1','InChIKey=NCJGURLTEUXPIK-YNIOVBOTSA-N','CC12CCC3C(CC=C4C=C(N5CCCCC5)CCC43C)C1C/C(=C/N1CCCCC1)C2=O','1'),
	(51719,0,0,NULL,'Consistent with Molecular Formula','C12H20N2O3',240.3016,NULL,'3FA7D9E4DA02C4AB-FICuS-01-8F','3FA7D9E4DA02C4AB-FICTS-01-6E','3FA7D9E4DA02C4AB-uuuuu-01-3E','InChI=1S/C12H20N2O3/c13-11(5-1-2-6-11)9(15)14-12(10(16)17)7-3-4-8-12/h1-8,13H2,(H,14,15)(H,16,17)','InChIKey=CQRNJEMZHCDADB-UHFFFAOYSA-N','NC1(C(=O)NC2(C(=O)O)CCCC2)CCCC1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(51720,1,0,NULL,'Consistent with Molecular Formula','C9H16N2O3',200.237,NULL,'D7A87EC6204AD65D-FICuS-01-7A','D7A87EC6204AD65D-FICTS-01-59','D7A87EC6204AD65D-uuuuu-01-29','InChI=1S/C9H16N2O3/c1-6(10)7(12)11-9(8(13)14)4-2-3-5-9/h6H,2-5,10H2,1H3,(H,11,12)(H,13,14)','InChIKey=OMAFSAFQEDZJFA-UHFFFAOYSA-N','CC(N)C(=O)NC1(C(=O)O)CCCC1','1'),
	(51721,0,0,'2363-31-7','Consistent with Molecular Formula','C12H9N3O5',275.2202,NULL,'77DE7CFD60704083-FICuS-01-5E','77DE7CFD60704083-FICTS-01-3D','77DE7CFD60704083-uuuuu-01-0D','InChI=1S/C12H9N3O5/c13-8-2-1-3-10(6-8)20-12-5-4-9(14(16)17)7-11(12)15(18)19/h1-7H,13H2','InChIKey=RDWDFBCSMUNDMY-UHFFFAOYSA-N','Nc1cccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1',NULL),
	(51722,0,0,'6952-48-3','Consistent with Molecular Formula','C13H9F3N2O3',298.2209,NULL,'B96E79C5FEF8E73D-FICuS-01-A1','B96E79C5FEF8E73D-FICTS-01-80','B96E79C5FEF8E73D-uuuuu-01-50','InChI=1S/C13H9F3N2O3/c14-13(15,16)8-4-5-12(11(6-8)18(19)20)21-10-3-1-2-9(17)7-10/h1-7H,17H2','InChIKey=GAZRUDPNQMDFNU-UHFFFAOYSA-N','Nc1cccc(Oc2ccc(C(F)(F)F)cc2[N+](=O)[O-])c1',NULL),
	(51723,0,0,'6961-57-5','Consistent with Molecular Formula','C14H8F3NO4',311.2167,NULL,'90641FDEEA8482FC-FICuS-01-7F','90641FDEEA8482FC-FICTS-01-5E','90641FDEEA8482FC-uuuuu-01-2E','InChI=1S/C14H8F3NO4/c15-14(16,17)10-4-5-13(12(7-10)18(20)21)22-11-3-1-2-9(6-11)8-19/h1-8H','InChIKey=ATRVIOQTDTZEET-UHFFFAOYSA-N','O=Cc1cccc(Oc2ccc(C(F)(F)F)cc2[N+](=O)[O-])c1',NULL),
	(51724,0,0,NULL,'Consistent with Molecular Formula','C14H10F3NO4',313.2325,NULL,'EC36E4CC756EDCFD-FICuS-01-AF','EC36E4CC756EDCFD-FICTS-01-8E','EC36E4CC756EDCFD-uuuuu-01-5E','InChI=1S/C14H10F3NO4/c1-21-10-3-2-4-11(8-10)22-13-6-5-9(14(15,16)17)7-12(13)18(19)20/h2-8H,1H3','InChIKey=PVNVOWOYSZKAII-UHFFFAOYSA-N','COc1cccc(Oc2ccc(C(F)(F)F)cc2[N+](=O)[O-])c1',NULL),
	(51725,1,0,'20241-60-5','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'51FAF912A915ED31-FICuS-01-63','51FAF912A915ED31-FICTS-01-42','51FAF912A915ED31-uuuuu-01-12','InChI=1S/C10H9NO3/c1-7-9(12)14-10(13)11(7)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=PVEAMMNNPCPQPW-UHFFFAOYSA-N','CC1C(=O)OC(=O)N1c1ccccc1','1'),
	(51726,0,0,'93408-11-8','Consistent with Molecular Formula','C17H18Cl2N2',321.2486,NULL,'27BD286087E04641-FICuS-01-39','27BD286087E04641-FICTS-01-18','27BD286087E04641-uuuuu-01-E8','InChI=1S/C17H18Cl2N2/c18-9-11-20(12-10-19)13-21-16-7-3-1-5-14(16)15-6-2-4-8-17(15)21/h1-8H,9-13H2','InChIKey=HNFNFZFQNLYOQS-UHFFFAOYSA-N','ClCCN(CCCl)Cn1c2ccccc2c2ccccc21',NULL),
	(51727,0,0,'92302-31-3','Consistent with Molecular Formula','C14H18Cl2N2O3',333.2138,NULL,'FFBA3F700D2E1162-FICuS-01-6B','FFBA3F700D2E1162-FICTS-01-4A','FFBA3F700D2E1162-uuuuu-01-1A','InChI=1S/C14H18Cl2N2O3/c1-2-21-13(19)11-3-5-12(6-4-11)17-14(20)18(9-7-15)10-8-16/h3-6H,2,7-10H2,1H3,(H,17,20)','InChIKey=JSLRCSJIFRUZNP-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)N(CCCl)CCCl)cc1',NULL),
	(51728,0,0,'1810-35-1','Consistent with Molecular Formula','C7H8ClF3N4',240.6152,NULL,'D31830B7EF62C191-FICuS-01-54','D31830B7EF62C191-FICTS-01-33','D31830B7EF62C191-uuuuu-01-03','InChI=1S/C7H8ClF3N4/c1-2-13-5-3(12)4(8)14-6(15-5)7(9,10)11/h2,12H2,1H3,(H,13,14,15)','InChIKey=MHWRXDYBLKRTFI-UHFFFAOYSA-N','CCNc1nc(C(F)(F)F)nc(Cl)c1N',NULL),
	(51729,0,0,'1682-16-2','Consistent with Molecular Formula','C13H8ClF3N4',312.6812,NULL,'E1E62D1A4F471EC2-FICuS-01-70','E1E62D1A4F471EC2-FICTS-01-4F','E1E62D1A4F471EC2-uuuuu-01-1F','InChI=1S/C13H8ClF3N4/c14-12-19-10(13(15,16)17)9-11(20-12)21(7-18-9)6-8-4-2-1-3-5-8/h1-5,7H,6H2','InChIKey=UFOXGOJMAWVABW-UHFFFAOYSA-N','FC(F)(F)c1nc(Cl)nc2c1ncn2Cc1ccccc1',NULL),
	(51730,3,0,NULL,'Consistent with Molecular Formula','C7H14O8S2',290.3028,NULL,'50B3CFBB0E7BC1F8-FICuS-01-8E','50B3CFBB0E7BC1F8-FICTS-01-6D','50B3CFBB0E7BC1F8-uuuuu-01-3D','InChI=1S/C7H14O8S2/c1-16(9,10)13-4-6-5(3-7(8)14-6)15-17(2,11)12/h5-8H,3-4H2,1-2H3','InChIKey=XUZHOUYOOLLYMS-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(O)CC1OS(C)(=O)=O','1'),
	(51731,0,0,'6965-67-9','Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'EE4612369D5D42AB-FICuS-01-66','EE4612369D5D42AB-FICTS-01-45','EE4612369D5D42AB-uuuuu-01-15','InChI=1S/C14H17N3O/c18-17(11-7-13-5-1-3-9-15-13)12-8-14-6-2-4-10-16-14/h1-6,9-10,18H,7-8,11-12H2','InChIKey=JZYZJNOXHWSDAH-UHFFFAOYSA-N','ON(CCc1ccccn1)CCc1ccccn1',NULL),
	(51732,0,0,'6965-68-0','Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'C7DEB6F4C523CEF4-FICuS-01-9B','C7DEB6F4C523CEF4-FICTS-01-7A','C7DEB6F4C523CEF4-uuuuu-01-4A','InChI=1S/C14H17N3O/c18-17(11-5-13-1-7-15-8-2-13)12-6-14-3-9-16-10-4-14/h1-4,7-10,18H,5-6,11-12H2','InChIKey=NCCJYZRFSQDKMN-UHFFFAOYSA-N','ON(CCc1ccncc1)CCc1ccncc1',NULL),
	(51733,0,0,'67-71-0','Consistent with Molecular Formula','C2H6O2S',94.1282,'Dimethyl sulfone\nMethylsulfonylmethane\nMethane, sulfonylbis-\nMethyl sulfone','640F0495FAEFA2CB-FICuS-01-83','640F0495FAEFA2CB-FICTS-01-62','640F0495FAEFA2CB-uuuuu-01-32','InChI=1S/C2H6O2S/c1-5(2,3)4/h1-2H3','InChIKey=HHVIBTZHLRERCL-UHFFFAOYSA-N','CS(C)(=O)=O',NULL),
	(51734,0,1,'21970-53-6','Consistent with Molecular Formula','C19H19ClN2',310.8255,'4M20 HCl\n4M2O . HCl\n4M2O Hydrochloride\n4-[p-(Dimethylamino)styryl]quinoline monohydrochloride\nQuinoline, 4-(p-dimethylaminostyryl)-, monohydrochloride\nQuinoline, 4-[p-(dimethylamino)styryl]-, monohydrochloride','0B9DD57038227215-FICuS-01-34','0B9DD57038227215-FICTS-01-13','0B61729507AFAB5B-uuuuu-01-0E','InChI=1S/C19H18N2.ClH/c1-21(2)17-11-8-15(9-12-17)7-10-16-13-14-20-19-6-4-3-5-18(16)19;/h3-14H,1-2H3;1H','InChIKey=RMENITNYNPMFHY-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccccc23)cc1.Cl','1'),
	(51735,0,0,'459-56-3','Consistent with Molecular Formula','C7H7FO',126.1301,'Benzenemethanol, 4-fluoro-','4A5016D6CF530FB4-FICuS-01-5F','4A5016D6CF530FB4-FICTS-01-3E','4A5016D6CF530FB4-uuuuu-01-0E','InChI=1S/C7H7FO/c8-7-3-1-6(5-9)2-4-7/h1-4,9H,5H2','InChIKey=GEZMEIHVFSWOCA-UHFFFAOYSA-N','OCc1ccc(F)cc1',NULL),
	(51736,0,0,'6965-69-1','Consistent with Molecular Formula','C9H7NO6',225.1574,NULL,'342174916F96552E-FICuS-01-32','342174916F96552E-FICTS-01-11','342174916F96552E-uuuuu-01-E1','InChI=1S/C9H7NO6/c11-4-6-3-7(10(14)15)1-2-8(6)16-5-9(12)13/h1-4H,5H2,(H,12,13)','InChIKey=SQXGTZOQJSQCPQ-UHFFFAOYSA-N','O=Cc1cc([N+](=O)[O-])ccc1OCC(=O)O',NULL),
	(51737,1,0,'6965-70-4','Consistent with Molecular Formula','C9H8Br2O3',323.9684,NULL,'B38396F9E6F5B16B-FICuS-01-76','B38396F9E6F5B16B-FICTS-01-55','B38396F9E6F5B16B-uuuuu-01-25','InChI=1S/C9H8Br2O3/c1-5(9(12)13)14-8-3-2-6(10)4-7(8)11/h2-5H,1H3,(H,12,13)','InChIKey=BNJNLGGUPKGAHB-UHFFFAOYSA-N','CC(Oc1ccc(Br)cc1Br)C(=O)O','1'),
	(51738,1,0,'6965-71-5','Consistent with Molecular Formula','C9H8Cl2O3',235.0664,'2-(2,5-Dichlorophenoxy)propionic acid\n.alpha.-(2,5-Dichlorophenoxy)propionic acid\nWLN: QVY&OR BG EG\nPropanoic acid, 2-(2,5-dichlorophenoxy)-\nPropionic acid, 2-(2,5-dichlorophenoxy)-','B8C8BE16F053ADD2-FICuS-01-83','B8C8BE16F053ADD2-FICTS-01-62','B8C8BE16F053ADD2-uuuuu-01-32','InChI=1S/C9H8Cl2O3/c1-5(9(12)13)14-8-4-6(10)2-3-7(8)11/h2-5H,1H3,(H,12,13)','InChIKey=LDRYOEIGQCIMEK-UHFFFAOYSA-N','CC(Oc1cc(Cl)ccc1Cl)C(=O)O','1'),
	(51739,0,0,'133-17-5','Consistent with Molecular Formula','C9H8INNaO3',328.0614,'Hippodin\nHippuran\nIodairal\nJodairol\nMedopaque\nRenumbral\nOrthoiodin\nUrocontrast\nIodohippuran\nSodium iodohippurate\nIodohippurate, sodium\no-Iodohippurate sodium\nSodium o-iodohippurate\nSodium orthoiodohippurate\nGlycine, N-(2-iodobenzoyl)-, monosodium salt\nHippuric acid, o-iodo-, monosodium salt','F4A7FC2C68364EF5-FICuS-01-82','F4A7FC2C68364EF5-FICTS-01-61','7F401023084DFC5D-uuuuu-01-FF','InChI=1S/C9H8INO3.Na/c10-7-4-2-1-3-6(7)9(14)11-5-8(12)13;/h1-4H,5H2,(H,11,14)(H,12,13);/q;+1','InChIKey=XYITYKDGJLHYPW-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccccc1I.[Na+]',NULL),
	(51740,0,0,'2621-70-7','Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,NULL,'A3A615AA92FF97BF-FICuS-01-89','A3A615AA92FF97BF-FICTS-01-68','A3A615AA92FF97BF-uuuuu-01-38','InChI=1S/C9H9Cl2NO2/c1-2-14-9(13)12-7-5-3-4-6(10)8(7)11/h3-5H,2H2,1H3,(H,12,13)','InChIKey=PAZOCRRORADPJY-UHFFFAOYSA-N','CCOC(=O)Nc1cccc(Cl)c1Cl',NULL),
	(51741,0,0,'15460-04-5','Consistent with Molecular Formula','C9H9Cl3O',239.5285,NULL,'5DDBCB43D4DE27E4-FICuS-01-95','5DDBCB43D4DE27E4-FICTS-01-74','5DDBCB43D4DE27E4-uuuuu-01-44','InChI=1S/C9H9Cl3O/c1-3-5-6(10)4(2)7(11)9(13)8(5)12/h13H,3H2,1-2H3','InChIKey=RXOQFAHAWHYIOQ-UHFFFAOYSA-N','CCc1c(Cl)c(C)c(Cl)c(O)c1Cl',NULL),
	(51742,0,0,'456-03-1','Consistent with Molecular Formula','C9H9FO',152.1679,'p-Fluoropropiophenone\n4\'-Fluoropropiophenone\n1-Propanone, 1-(4-fluorophenyl)-\nPropiophenone, 4\'-fluoro-','A673D07B0327FB50-FICuS-01-4E','A673D07B0327FB50-FICTS-01-2D','A673D07B0327FB50-uuuuu-01-FD','InChI=1S/C9H9FO/c1-2-9(11)7-3-5-8(10)6-4-7/h3-6H,2H2,1H3','InChIKey=QIJNVLLXIIPXQT-UHFFFAOYSA-N','CCC(=O)c1ccc(F)cc1',NULL),
	(51743,0,0,'1129-30-2','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'210057E8BCD3D7F9-FICuS-01-69','210057E8BCD3D7F9-FICTS-01-48','210057E8BCD3D7F9-uuuuu-01-18','InChI=1S/C9H9NO2/c1-6(11)8-4-3-5-9(10-8)7(2)12/h3-5H,1-2H3','InChIKey=BEZVGIHGZPLGBL-UHFFFAOYSA-N','CC(=O)c1cccc(C(C)=O)n1',NULL),
	(51744,0,0,'2150-89-2','Consistent with Molecular Formula','C9H10ClNO2',199.6365,'Carbamic acid, (3-chlorophenyl)-, ethyl ester\nCarbanilic acid, m-chloro-, ethyl ester','ED033FE85284205B-FICuS-01-55','ED033FE85284205B-FICTS-01-34','ED033FE85284205B-uuuuu-01-04','InChI=1S/C9H10ClNO2/c1-2-13-9(12)11-8-5-3-4-7(10)6-8/h3-6H,2H2,1H3,(H,11,12)','InChIKey=LBVUCHGNHUEOFH-UHFFFAOYSA-N','CCOC(=O)Nc1cccc(Cl)c1',NULL),
	(51745,0,0,'1127-60-2','Consistent with Molecular Formula','C9H10Cl2O',205.0834,'m-Cresol, 4,6-dichloro-5-ethyl-','1D1464221E774342-FICuS-01-20','1D1464221E774342-FICTS-01-FF','1D1464221E774342-uuuuu-01-CF','InChI=1S/C9H10Cl2O/c1-3-6-8(10)5(2)4-7(12)9(6)11/h4,12H,3H2,1-2H3','InChIKey=NOEYLPXWMIBMCJ-UHFFFAOYSA-N','CCc1c(Cl)c(C)cc(O)c1Cl',NULL),
	(51746,0,0,'1570-75-8','Consistent with Molecular Formula','C9H10Cl2O',205.0834,NULL,'AF6E1889D5235C8E-FICuS-01-76','AF6E1889D5235C8E-FICTS-01-55','AF6E1889D5235C8E-uuuuu-01-25','InChI=1S/C9H10Cl2O/c1-3-6-4-7(12)9(11)5(2)8(6)10/h4,12H,3H2,1-2H3','InChIKey=GMHTUWZTSIUNIM-UHFFFAOYSA-N','CCc1cc(O)c(Cl)c(C)c1Cl',NULL),
	(51747,0,0,'6965-74-8','Consistent with Molecular Formula','C9H10Cl2O',205.0834,NULL,'5D3D9DF9B6EC4AFA-FICuS-01-AF','5D3D9DF9B6EC4AFA-FICTS-01-8E','5D3D9DF9B6EC4AFA-uuuuu-01-5E','InChI=1S/C9H10Cl2O/c1-4-5(2)9(12)8(11)6(3)7(4)10/h12H,1-3H3','InChIKey=YYJLTJNUMBZDQC-UHFFFAOYSA-N','Cc1c(C)c(Cl)c(C)c(Cl)c1O',NULL),
	(51748,0,0,'424-40-8','Consistent with Molecular Formula','C9H10F6O4',296.166,'Diethyl perfluoroglutarate\nDiethyl hexafluoroglutarate\nGlutaric acid, hexafluoro-, diethyl ester\nPentanedioic acid, hexafluoro-, diethyl ester','2BA4546577D3A8E2-FICuS-01-59','2BA4546577D3A8E2-FICTS-01-38','2BA4546577D3A8E2-uuuuu-01-08','InChI=1S/C9H10F6O4/c1-3-18-5(16)7(10,11)9(14,15)8(12,13)6(17)19-4-2/h3-4H2,1-2H3','InChIKey=MSDPXVBLFJODJO-UHFFFAOYSA-N','CCOC(=O)C(F)(F)C(F)(F)C(F)(F)C(=O)OCC',NULL),
	(51749,0,0,'2621-84-3','Consistent with Molecular Formula','C9H10N2O4',210.189,'2-Nitrophenylurethane\nCarbamic acid, (2-nitrophenyl)-, ethyl ester\nCarbanilic acid, o-nitro-, ethyl ester','A778A128EC1CEE2F-FICuS-01-88','A778A128EC1CEE2F-FICTS-01-67','A778A128EC1CEE2F-uuuuu-01-37','InChI=1S/C9H10N2O4/c1-2-15-9(12)10-7-5-3-4-6-8(7)11(13)14/h3-6H,2H2,1H3,(H,10,12)','InChIKey=AUDONQPVYRSJNX-UHFFFAOYSA-N','CCOC(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(51750,0,0,'493-05-0','Consistent with Molecular Formula','C9H10O',134.1774,'1H-2-Benzopyran, 3,4-dihydro-\nIsochroman','78D2603C0B0A2355-FICuS-01-3A','78D2603C0B0A2355-FICTS-01-19','78D2603C0B0A2355-uuuuu-01-E9','InChI=1S/C9H10O/c1-2-4-9-7-10-6-5-8(9)3-1/h1-4H,5-7H2','InChIKey=HEBMCVBCEDMUOF-UHFFFAOYSA-N','c1ccc2c(c1)CCOC2',NULL),
	(51751,0,0,'1450-72-2','Consistent with Molecular Formula','C9H10O2',150.1768,'o-Acetyl-p-cresol\n2-Acetyl-4-methylphenol\n2\'-Hydroxy-5\'-methylacetophenone\n1-Hydroxy-2-acetyl-4-methylbenzene\nAcetophenone, 2\'-hydroxy-5\'-methyl-\nEthanone, 1-(2-hydroxy-5-methylphenyl)-','0B1E1820EEB49179-FICuS-01-54','0B1E1820EEB49179-FICTS-01-33','0B1E1820EEB49179-uuuuu-01-03','InChI=1S/C9H10O2/c1-6-3-4-9(11)8(5-6)7(2)10/h3-5,11H,1-2H3','InChIKey=YNPDFBFVMJNGKZ-UHFFFAOYSA-N','CC(=O)c1cc(C)ccc1O',NULL),
	(51752,0,0,'875-59-2','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'45D5A2F09C6EF32A-FICuS-01-75','45D5A2F09C6EF32A-FICTS-01-54','45D5A2F09C6EF32A-uuuuu-01-24','InChI=1S/C9H10O2/c1-6-5-8(11)3-4-9(6)7(2)10/h3-5,11H,1-2H3','InChIKey=IAMNVCJECQWBLZ-UHFFFAOYSA-N','CC(=O)c1ccc(O)cc1C',NULL),
	(51753,0,0,'876-02-8','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'CABCEB381E0462E3-FICuS-01-7C','CABCEB381E0462E3-FICTS-01-5B','CABCEB381E0462E3-uuuuu-01-2B','InChI=1S/C9H10O2/c1-6-5-8(7(2)10)3-4-9(6)11/h3-5,11H,1-2H3','InChIKey=LXBHHIZIQVZGFN-UHFFFAOYSA-N','CC(=O)c1ccc(O)c(C)c1',NULL),
	(51754,0,0,'13103-80-5','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'7F6FA519FE3C40E2-FICuS-01-7C','7F6FA519FE3C40E2-FICTS-01-5B','7F6FA519FE3C40E2-uuuuu-01-2B','InChI=1S/C9H10O2/c1-2-9(11)7-4-3-5-8(10)6-7/h3-6,10H,2H2,1H3','InChIKey=YXOGDBMOFMQLEU-UHFFFAOYSA-N','CCC(=O)c1cccc(O)c1',NULL),
	(51755,2,0,'10276-21-8','Consistent with Molecular Formula','C9H14O2',154.2084,'Isophorone oxide\nIsophorone epoxide\n2,3-Epoxy-3,5,5-trimethylcyclohexanone\n7-Oxabicyclo[4.1.0]heptan-2-one, 4,4,6-trimethyl-\n7-Oxabicyclo[4.1.0]heptan-2-one, 4,4,6-trimethyl-','6987414AFC2CA7B9-FICuS-01-70','6987414AFC2CA7B9-FICTS-01-4F','6987414AFC2CA7B9-uuuuu-01-1F','InChI=1S/C9H14O2/c1-8(2)4-6(10)7-9(3,5-8)11-7/h7H,4-5H2,1-3H3','InChIKey=ROTNQFPVXVZSRL-UHFFFAOYSA-N','CC1(C)CC(=O)C2OC2(C)C1','1'),
	(51756,0,0,'61886-38-2','Consistent with Molecular Formula','C11H17NO',179.2614,'2-(Dimethylaminomethyl)-3,6-xylenol\n2-[(Dimethylamino)methyl]-3,6-xylenol\nPhenol, 2-[(dimethylamino)methyl]-3,6-dimethyl-','21E8AFF4E3DDDAD0-FICuS-01-A1','21E8AFF4E3DDDAD0-FICTS-01-80','21E8AFF4E3DDDAD0-uuuuu-01-50','InChI=1S/C11H17NO/c1-8-5-6-9(2)11(13)10(8)7-12(3)4/h5-6,13H,7H2,1-4H3','InChIKey=JCHIOWMYNIKOEE-UHFFFAOYSA-N','Cc1ccc(C)c(CN(C)C)c1O',NULL),
	(51757,0,0,'71172-36-6','Consistent with Molecular Formula','C11H18N2',178.2766,'Undecanedinitrile','D9F81A1B1D39F489-FICuS-01-73','D9F81A1B1D39F489-FICTS-01-52','D9F81A1B1D39F489-uuuuu-01-22','InChI=1S/C11H18N2/c12-10-8-6-4-2-1-3-5-7-9-11-13/h1-9H2','InChIKey=ISIQQQYKUPBYSL-UHFFFAOYSA-N','N#CCCCCCCCCCC#N',NULL),
	(51758,0,0,'67580-61-4','Consistent with Molecular Formula','C11H18N2',178.2766,NULL,'22916A6921097B7B-FICuS-01-39','22916A6921097B7B-FICTS-01-18','22916A6921097B7B-uuuuu-01-E8','InChI=1S/C11H18N2/c1-3-13(4-2)10-7-11-5-8-12-9-6-11/h5-6,8-9H,3-4,7,10H2,1-2H3','InChIKey=KHPJCEUYRXYZBA-UHFFFAOYSA-N','CCN(CC)CCc1ccncc1',NULL),
	(51759,0,0,'6965-75-9','Consistent with Molecular Formula','C12H11IN2O2S',374.1956,NULL,'BC439DED9BAECD06-FICuS-01-A7','BC439DED9BAECD06-FICTS-01-86','BC439DED9BAECD06-uuuuu-01-56','InChI=1S/C12H11IN2O2S/c13-9-1-5-11(6-2-9)15-18(16,17)12-7-3-10(14)4-8-12/h1-8,15H,14H2','InChIKey=GNYYVWOTRVNKCO-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc(I)cc2)cc1',NULL),
	(51760,1,0,'6965-76-0','Consistent with Molecular Formula','C12H17ClO',212.7187,NULL,'3DE668358AB43559-FICuS-01-54','3DE668358AB43559-FICTS-01-33','3DE668358AB43559-uuuuu-01-03','InChI=1S/C12H17ClO/c1-10(2)14-12(8-9-13)11-6-4-3-5-7-11/h3-7,10,12H,8-9H2,1-2H3','InChIKey=TZGSPUYRMKYMEN-UHFFFAOYSA-N','CC(C)OC(CCCl)c1ccccc1','1'),
	(51761,0,0,'6965-77-1','Consistent with Molecular Formula','C12H19NO4S',273.3464,NULL,'B4D162235AEF2F53-FICuS-01-60','B4D162235AEF2F53-FICTS-01-3F','B4D162235AEF2F53-uuuuu-01-0F','InChI=1S/C12H19NO4S/c1-11-3-5-12(6-4-11)18(16,17)13(8-10-15)7-2-9-14/h3-6,14-15H,2,7-10H2,1H3','InChIKey=RUCCTVXPDZVRIG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCO)CCCO)cc1',NULL),
	(51762,1,0,'70289-00-8','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'C894EAB874B2C53D-FICuS-01-7D','C894EAB874B2C53D-FICTS-01-5C','C894EAB874B2C53D-uuuuu-01-2C','InChI=1S/C13H17NO/c1-11(2)15-13(9-6-10-14)12-7-4-3-5-8-12/h3-5,7-8,11,13H,6,9H2,1-2H3','InChIKey=KBAUUAZQHABMLG-UHFFFAOYSA-N','CC(C)OC(CCC#N)c1ccccc1','1'),
	(51763,1,0,'71172-61-7','Consistent with Molecular Formula','C13H19ClO',226.7455,NULL,'CD6137EDA92C183F-FICuS-01-79','CD6137EDA92C183F-FICTS-01-58','CD6137EDA92C183F-uuuuu-01-28','InChI=1S/C13H19ClO/c1-10(2)15-13(8-9-14)12-6-4-11(3)5-7-12/h4-7,10,13H,8-9H2,1-3H3','InChIKey=DZTPRCOFHITSFQ-UHFFFAOYSA-N','Cc1ccc(C(CCCl)OC(C)C)cc1','1'),
	(51764,0,0,'6965-78-2','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'8B4CD7C04BB6C8E1-FICuS-01-85','8B4CD7C04BB6C8E1-FICTS-01-64','8B4CD7C04BB6C8E1-uuuuu-01-34','InChI=1S/C14H14O2/c1-16-13-8-7-12(14(15)10-13)9-11-5-3-2-4-6-11/h2-8,10,15H,9H2,1H3','InChIKey=PYJRAOXCFBZVSG-UHFFFAOYSA-N','COc1ccc(Cc2ccccc2)c(O)c1',NULL),
	(51765,1,0,'6965-79-3','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'3CCD136E9DEFB620-FICuS-01-85','3CCD136E9DEFB620-FICTS-01-64','3CCD136E9DEFB620-uuuuu-01-34','InChI=1S/C14H19NO/c1-11(2)16-14(5-4-10-15)13-8-6-12(3)7-9-13/h6-9,11,14H,4-5H2,1-3H3','InChIKey=AFVNASUMPFJDPV-UHFFFAOYSA-N','Cc1ccc(C(CCC#N)OC(C)C)cc1','1'),
	(51766,1,0,'4390-94-7','Consistent with Molecular Formula','C18H20O3',284.3542,'1,2-Bis(4-methoxyphenyl)butan-1-one','27EDFA479F4C57E9-FICuS-01-8B','27EDFA479F4C57E9-FICTS-01-6A','27EDFA479F4C57E9-uuuuu-01-3A','InChI=1S/C18H20O3/c1-4-17(13-5-9-15(20-2)10-6-13)18(19)14-7-11-16(21-3)12-8-14/h5-12,17H,4H2,1-3H3','InChIKey=PBHOMCCEZCLALM-UHFFFAOYSA-N','CCC(C(=O)c1ccc(OC)cc1)c1ccc(OC)cc1','1'),
	(51767,2,0,NULL,'Consistent with Molecular Formula','C12H22O8S2',358.421,NULL,'C5B137FEFD9FB9A7-FICuS-01-A3','C5B137FEFD9FB9A7-FICTS-01-82','FDD6E769B614F508-uuuuu-01-25','InChI=1S/C12H22O8S2/c1-21(13,14)17-8-10-11(9-18-22(2,15)16)20-12(19-10)6-4-3-5-7-12/h10-11H,3-9H2,1-2H3/t10-,11+','InChIKey=LUAYJSOIHOTXSI-PHIMTYICSA-N','CS(=O)(=O)OCC1OC2(CCCCC2)OC1COS(C)(=O)=O','1'),
	(51768,0,0,'7149-05-5','Consistent with Molecular Formula','C22H33ClN2O2',392.9679,NULL,'499BC89ACCD2579E-FICuS-01-8A','499BC89ACCD2579E-FICTS-01-69','49676F7FF35F8ED0-uuuuu-01-2E','InChI=1S/C22H32N2O2.ClH/c25-17-15-23(19-21-9-3-1-4-10-21)13-7-8-14-24(16-18-26)20-22-11-5-2-6-12-22;/h1-6,9-12,25-26H,7-8,13-20H2;1H','InChIKey=PRRGLGVYVHNULF-UHFFFAOYSA-N','Cl.OCCN(CCCCN(CCO)Cc1ccccc1)Cc1ccccc1',NULL),
	(51769,0,0,'2148-55-2','Consistent with Molecular Formula','C8H4Cl2N2',199.039,NULL,'8F5652D63ED1F3B3-FICuS-01-6C','8F5652D63ED1F3B3-FICTS-01-4B','8F5652D63ED1F3B3-uuuuu-01-1B','InChI=1S/C8H4Cl2N2/c9-5-2-1-3-6-7(5)8(10)12-4-11-6/h1-4H','InChIKey=PCCZEWAQRDIOKD-UHFFFAOYSA-N','Clc1cccc2ncnc(Cl)c12',NULL),
	(51770,1,0,'6383-69-3','Consistent with Molecular Formula','C11H13?N3O2',219.2426,NULL,'A55095F534862C87-FICuS-01-44','A55095F534862C87-FICTS-01-23','A55095F534862C87-uuuuu-01-F3','InChI=1S/C11H13N3O2/c12-7-1-2-10-8(4-7)6(5-14-10)3-9(13)11(15)16/h1-2,4-5,9,14H,3,12-13H2,(H,15,16)','InChIKey=YNJSNEKCXVFDKW-UHFFFAOYSA-N','*.Nc1ccc2[nH]cc(CC(N)C(=O)O)c2c1','1'),
	(51771,0,0,'6961-27-9','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'1A10A07EEEBB448F-FICuS-01-7B','1A10A07EEEBB448F-FICTS-01-5A','1A10A07EEEBB448F-uuuuu-01-2A','InChI=1S/C11H10N2O4/c14-11(15)4-1-7-6-12-10-3-2-8(13(16)17)5-9(7)10/h2-3,5-6,12H,1,4H2,(H,14,15)','InChIKey=IFXFDUMTLUZXAA-UHFFFAOYSA-N','O=C(O)CCc1c[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(51772,0,0,NULL,'Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'FBE4BDC8B476F761-FICuS-01-90','FBE4BDC8B476F761-FICTS-01-6F','FBE4BDC8B476F761-uuuuu-01-3F','InChI=1S/C18H19NO5/c1-19(10-11-20)14-8-9-15(18(22)23-2)16(12-14)24-17(21)13-6-4-3-5-7-13/h3-9,12,20H,10-11H2,1-2H3','InChIKey=GLHDDTSGGBWZKH-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)CCO)cc1OC(=O)c1ccccc1',NULL),
	(51773,8,0,'6961-28-0','Consistent with Molecular Formula','C13H22O7',290.3126,'Glucopyranoside, methyl 4,6-O-ethylidene-2,3-O-(oxydiethylidene)-, .alpha.-D-','7D522F6F2A60D9D1-FICuS-01-68','7D522F6F2A60D9D1-FICTS-01-47','7D522F6F2A60D9D1-uuuuu-01-17','InChI=1S/C13H22O7/c1-6-15-5-9-10(17-6)11-12(13(14-4)20-9)19-8(3)16-7(2)18-11/h6-13H,5H2,1-4H3','InChIKey=MXWUPAJUAMUZGB-UHFFFAOYSA-N','COC1OC2COC(C)OC2C2OC(C)OC(C)OC12','1'),
	(51774,6,0,'7253-88-5','Consistent with Molecular Formula','C18H24O9S',416.4422,NULL,'F21D3662AEE069C8-FICuS-01-6A','F21D3662AEE069C8-FICTS-01-49','F21D3662AEE069C8-uuuuu-01-19','InChI=1S/C18H24O9S/c1-10-5-7-13(8-6-10)28(20,21)27-17-16(24-11(2)19)15-14(26-18(17)22-4)9-23-12(3)25-15/h5-8,12,14-18H,9H2,1-4H3','InChIKey=AUNDAPHTEVXYJT-UHFFFAOYSA-N','COC1OC2COC(C)OC2C(OC(C)=O)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(51775,6,0,'7252-63-3','Consistent with Molecular Formula','C23H27NO5S',429.53,NULL,'88BE23F08650548C-FICuS-01-50','88BE23F08650548C-FICTS-01-2F','88BE23F08650548C-uuuuu-01-FF','InChI=1S/C23H27NO5S/c1-15(25)24-19-21(30-14-16-9-5-3-6-10-16)20-18(28-23(19)26-2)13-27-22(29-20)17-11-7-4-8-12-17/h3-12,18-23H,13-14H2,1-2H3,(H,24,25)','InChIKey=POWNJTGIRYIGRK-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(SCc2ccccc2)C1NC(C)=O','1'),
	(51776,3,0,'7148-36-9','Consistent with Molecular Formula','C13H16O6',268.2658,NULL,'FEC33D57A93C2566-FICuS-01-6E','FEC33D57A93C2566-FICTS-01-4D','FEC33D57A93C2566-uuuuu-01-1D','InChI=1S/C13H16O6/c1-8(14)11(16)12(17)10(15)7-19-13(18)9-5-3-2-4-6-9/h2-6,10-12,15-17H,7H2,1H3','InChIKey=RCJORMIDZAKFPJ-UHFFFAOYSA-N','CC(=O)C(O)C(O)C(O)COC(=O)c1ccccc1','1'),
	(51777,0,0,'7008-54-0','Consistent with Molecular Formula','C12H8ClN5O2',289.6805,NULL,'D1C076E62960834E-FICuS-01-4C','D1C076E62960834E-FICTS-01-2B','D1C076E62960834E-uuuuu-01-FB','InChI=1S/C12H8ClN5O2/c13-11-10-12(15-6-14-11)16-7-17(10)5-8-2-1-3-9(4-8)18(19)20/h1-4,6-7H,5H2','InChIKey=CQCLHLHHHFBXDN-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Cn2cnc3ncnc(Cl)c32)c1',NULL),
	(51778,1,0,'7149-06-6','Consistent with Molecular Formula','C11H12BrNO3',286.1247,NULL,'627A008A37E0ACF8-FICuS-01-61','627A008A37E0ACF8-FICTS-01-40','627A008A37E0ACF8-uuuuu-01-10','InChI=1S/C11H12BrNO3/c12-7-9(11(15)16)13-10(14)6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,14)(H,15,16)','InChIKey=JHUNSULFSONGJZ-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC(CBr)C(=O)O','1'),
	(51779,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO5',271.6567,NULL,'22F8402F0494E82D-FICuS-01-49','22F8402F0494E82D-FICTS-01-28','22F8402F0494E82D-uuuuu-01-F8','InChI=1S/C11H10ClNO5/c1-6(14)18-9-4-7(13-10(15)5-12)2-3-8(9)11(16)17/h2-4H,5H2,1H3,(H,13,15)(H,16,17)','InChIKey=LREKXDXGYSVWSA-UHFFFAOYSA-N','CC(=O)Oc1cc(NC(=O)CCl)ccc1C(=O)O',NULL),
	(51780,0,0,'82499-04-5','Consistent with Molecular Formula','C6H7N5O2S',213.2136,'1H-Purin-2-amime, 6-(methylsulfonyl)-','FBAB0BB56A9B3DF4-FICuS-01-9E','F117E44FE23A99EC-FICTS-01-5D','FBAB0BB56A9B3DF4-uuuuu-01-4D','InChI=1S/C6H7N5O2S/c1-14(12,13)5-3-4(9-2-8-3)10-6(7)11-5/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=BMLIZZUILSDYDO-UHFFFAOYSA-N','CS(=O)(=O)c1nc(N)nc2nc[nH]c12',NULL),
	(51781,0,0,'6961-29-1','Consistent with Molecular Formula','C5H3FN4O3S',218.1621,NULL,'DEE187638D0763F0-FICuS-01-60','1FA2585C2E5BAD45-FICTS-01-51','DEE187638D0763F0-uuuuu-01-0F','InChI=1S/C5H3FN4O3S/c6-14(12,13)5-9-2-3(10-5)7-1-8-4(2)11/h1H,(H2,7,8,9,10,11)','InChIKey=GIKYBGGVPMPEPD-UHFFFAOYSA-N','O=c1nc[nH]c2nc(S(=O)(=O)F)[nH]c12',NULL),
	(51782,0,0,NULL,'Consistent with Molecular Formula','C5H5N5O3S',215.1862,NULL,'FDFDF86412A916CF-FICuS-01-90','16FD56667A892BFF-FICTS-01-57','FDFDF86412A916CF-uuuuu-01-3F','InChI=1S/C5H5N5O3S/c6-14(12,13)5-9-2-3(10-5)7-1-8-4(2)11/h1H,(H2,6,12,13)(H2,7,8,9,10,11)','InChIKey=GSKPJJZRRZURIE-UHFFFAOYSA-N','NS(=O)(=O)c1nc2[nH]cnc(=O)c2[nH]1',NULL),
	(51783,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O3S',243.2398,NULL,'A8B26B705572B349-FICuS-01-48','589D84116EDDD78D-FICTS-01-58','A8B26B705572B349-uuuuu-01-F7','InChI=1S/C7H9N5O3S/c1-12(2)16(14,15)7-10-4-5(11-7)8-3-9-6(4)13/h3H,1-2H3,(H2,8,9,10,11,13)','InChIKey=PIYHMOBAXBCCQF-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1nc2[nH]cnc(=O)c2[nH]1',NULL),
	(51784,0,0,'20190-11-8','Consistent with Molecular Formula','C5H3ClN4O',170.5579,NULL,'ECEEDF1789B28240-FICuS-01-7E','A4895A3D52CEA190-FICTS-01-43','ECEEDF1789B28240-uuuuu-01-2D','InChI=1S/C5H3ClN4O/c6-4-7-1-2-3(9-4)10-5(11)8-2/h1H,(H2,7,8,9,10,11)','InChIKey=XIGKXHDSMKIXJG-UHFFFAOYSA-N','O=c1[nH]c2cnc(Cl)nc2[nH]1',NULL),
	(51785,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2N5S',382.3098,NULL,'CF9385CB430F1475-FICuS-01-5C','CF9385CB430F1475-FICTS-01-3B','CF9385CB430F1475-uuuuu-01-0B','InChI=1S/C16H17Cl2N5S/c17-5-7-23(8-6-18)13-3-1-12(2-4-13)9-24-16-14-15(20-10-19-14)21-11-22-16/h1-4,10-11H,5-9H2,(H,19,20,21,22)','InChIKey=VXBMTQQMBIGQON-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(CSc2ncnc3nc[nH]c23)cc1',NULL),
	(51786,0,0,'4160-95-6','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'4AF78634F9FB995F-FICuS-01-82','4AF78634F9FB995F-FICTS-01-61','4AF78634F9FB995F-uuuuu-01-31','InChI=1S/C9H16O4/c1-3-9(4-2,5-7(10)11)6-8(12)13/h3-6H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=RNWKAIFTTVGWLK-UHFFFAOYSA-N','CCC(CC)(CC(=O)O)CC(=O)O',NULL),
	(51787,2,0,'5512-95-8','Consistent with Molecular Formula','C9H7N3O2',189.1732,NULL,'984D23CB5DF2ED70-FICuS-01-7B','984D23CB5DF2ED70-FICTS-01-5A','984D23CB5DF2ED70-uuuuu-01-2A','InChI=1S/C9H7N3O2/c1-7(2)8(3-10)5(13)12-6(14)9(7,8)4-11/h1-2H3,(H,12,13,14)','InChIKey=FOMVWDRGKOOUGP-UHFFFAOYSA-N','CC1(C)C2(C#N)C(=O)NC(=O)C12C#N','1'),
	(51788,0,0,'1165-06-6','Consistent with Molecular Formula','C19H23NO4',329.395,'Diethyl-2,6-dimethyl-4-phenyl-1,4-dihydro-3,5-pyridine dicarboxylate\nIsocinchomeronic acid, 1,4-dihydro-2,6-dimethyl-4-phenyl-, diethyl ester\nWLN: T6M DHJ B1 CVO2 DR& EVO2 F1\n3,5-Pyridinedicarboxylic acid, 1,4-dihydro-2,6-dimethyl-4-phenyl-, diethyl ester\n3,5-Pyridinedicarboxylic acid, 1,4-dihydro-2,6-dimethyl-4-phenyl-, diethyl ester','5D2FB96DC222A05B-FICuS-01-6E','2E202E44B0E5B032-FICTS-01-21','5D2FB96DC222A05B-uuuuu-01-1D','InChI=1S/C19H23NO4/c1-5-23-18(21)15-12(3)20-13(4)16(19(22)24-6-2)17(15)14-10-8-7-9-11-14/h7-11,17,20H,5-6H2,1-4H3','InChIKey=VQZSDRXKLXBRHJ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1c1ccccc1',NULL),
	(51789,0,0,'17710-78-0','Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'41F1464B32DA142C-FICuS-01-47','41F1464B32DA142C-FICTS-01-26','D2699C96A8BB6CAC-uuuuu-01-40','InChI=1S/C8H6N2O3/c11-7-3-1-6(2-4-7)10-5-8(12)13-9-10/h1-5H,(H-,9,11,12)','InChIKey=ZMCINGZJRHQWCB-UHFFFAOYSA-N','[O-]c1c[n+](-c2ccc(O)cc2)no1',NULL),
	(51790,1,0,'7364-23-0','Consistent with Molecular Formula','C14H13ClO',232.7091,'Ether, p-chloro-.alpha.-phenylbenzyl methyl','D0830E28D717E523-FICuS-01-47','D0830E28D717E523-FICTS-01-26','D0830E28D717E523-uuuuu-01-F6','InChI=1S/C14H13ClO/c1-16-14(11-5-3-2-4-6-11)12-7-9-13(15)10-8-12/h2-10,14H,1H3','InChIKey=YYZKQWJAQAXRAH-UHFFFAOYSA-N','COC(c1ccccc1)c1ccc(Cl)cc1','1'),
	(51791,1,0,'92165-54-3','Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'9BB5D4FCB7E0B897-FICuS-01-92','9BB5D4FCB7E0B897-FICTS-01-71','9BB5D4FCB7E0B897-uuuuu-01-41','InChI=1S/C14H13ClO/c1-16-14(11-7-3-2-4-8-11)12-9-5-6-10-13(12)15/h2-10,14H,1H3','InChIKey=UKEZSNPUWKUMLF-UHFFFAOYSA-N','COC(c1ccccc1)c1ccccc1Cl','1'),
	(51792,0,0,'33330-30-2','Consistent with Molecular Formula','C11H14Cl2N2O',261.1504,'2-Benzoyl-1,1-bis(2-chloroethyl)hydrazine\nHydrazine, 2-benzoyl-1,1-bis(2-chloroethyl)-\nBenzoic acid, 2,2-bis(2-chloroethyl)hydrazide\nBenzoic acid, 2,2-bis(2-chloroethyl)hydrazide','9A020A31188D44B1-FICuS-01-38','9A020A31188D44B1-FICTS-01-17','9A020A31188D44B1-uuuuu-01-E7','InChI=1S/C11H14Cl2N2O/c12-6-8-15(9-7-13)14-11(16)10-4-2-1-3-5-10/h1-5H,6-9H2,(H,14,16)','InChIKey=BHABEVYEURFFCY-UHFFFAOYSA-N','O=C(NN(CCCl)CCCl)c1ccccc1',NULL),
	(51793,0,0,'6961-30-4','Consistent with Molecular Formula','C16H28Cl2N6O2',407.3422,'2-[4-[6-chloro-2-[4-(2-hydroxyethyl)piperazin-1-yl]pyrimidin-4-yl]piperazin-1-yl]ethanol dihydrochloride','C53D849A21018ACA-FICuS-01-5D','C53D849A21018ACA-FICTS-01-3C','C5C1237F1E8C5384-uuuuu-01-09','InChI=1S/C16H27ClN6O2.ClH/c17-14-13-15(22-5-1-20(2-6-22)9-11-24)19-16(18-14)23-7-3-21(4-8-23)10-12-25;/h13,24-25H,1-12H2;1H','InChIKey=MJDSYVTZADYOSO-UHFFFAOYSA-N','Cl.OCCN1CCN(c2cc(Cl)nc(N3CCN(CCO)CC3)n2)CC1',NULL),
	(51794,0,0,NULL,'Consistent with Molecular Formula','C8H5KNO5S',266.2892,NULL,'16E0E2AAC1BF152C-FICuS-01-73','16E0E2AAC1BF152C-FICTS-01-52','ABDD0B53A0C56198-uuuuu-01-1C','InChI=1S/C8H5NO5S.K/c10-7-5-3-4(15(12,13)14)1-2-6(5)9-8(7)11;/h1-3H,(H,9,10,11)(H,12,13,14);/q;+1','InChIKey=QLXXVVAIOQECLH-UHFFFAOYSA-N','O=C1Nc2ccc(S(=O)(=O)O)cc2C1=O.[K+]',NULL),
	(51795,0,0,NULL,'Consistent with Molecular Formula','C22H31ClN6O4',478.9777,NULL,'CA590B7869B23F71-FICuS-01-5E','CA590B7869B23F71-FICTS-01-3D','CAA5AC9D563FE63F-uuuuu-01-49','InChI=1S/C22H30N6O4.ClH/c1-15-23-17-19(27(15)5-3-25-7-11-31-12-8-25)22(30)18-20(21(17)29)28(16(2)24-18)6-4-26-9-13-32-14-10-26;/h3-14H2,1-2H3;1H','InChIKey=RNOURZVYSYKGFC-UHFFFAOYSA-N','Cc1nc2c(n1CCN1CCOCC1)C(=O)c1nc(C)n(CCN3CCOCC3)c1C2=O.Cl',NULL),
	(51796,0,0,NULL,'Consistent with Molecular Formula','C22H35?ClN6O2',451.0105,NULL,'14DF6DFCC9A35E0F-FICuS-01-99','14DF6DFCC9A35E0F-FICTS-01-78','14DF6DFCC9A35E0F-uuuuu-01-48','InChI=1S/C22H34N6O2.ClH/c1-7-25(8-2)11-13-27-15(5)23-17-19(27)21(29)18-20(22(17)30)28(16(6)24-18)14-12-26(9-3)10-4;/h7-14H2,1-6H3;1H','InChIKey=NJYPTSPPPFSYKE-UHFFFAOYSA-N','*.CCN(CC)CCn1c(C)nc2c1C(=O)c1nc(C)n(CCN(CC)CC)c1C2=O.Cl',NULL),
	(51797,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'FE93A62FF66C5C69-FICuS-01-89','FE93A62FF66C5C69-FICTS-01-68','FE93A62FF66C5C69-uuuuu-01-38','InChI=1S/C14H16N4O4/c1-7-15-9-11(17(7)3-5-19)14(22)10-12(13(9)21)18(4-6-20)8(2)16-10/h19-20H,3-6H2,1-2H3','InChIKey=WPROJKLMYNYLKW-UHFFFAOYSA-N','Cc1nc2c(n1CCO)C(=O)c1nc(C)n(CCO)c1C2=O',NULL),
	(51798,7,0,'2268-98-6','Consistent with Molecular Formula','C23H32O4',372.5034,'11.alpha.-Acetoxyprogesterone\nPregn-4-ene-3,20-dione, 11-(acetyloxy)-, (11.alpha.)-\nPregn-4-ene-3,20-dione, 11.alpha.-hydroxy-, acetate','4817C42BD59CBC37-FICuS-01-6A','4817C42BD59CBC37-FICTS-01-49','86151C3FD04117C8-uuuuu-01-F3','InChI=1S/C23H32O4/c1-13(24)18-7-8-19-17-6-5-15-11-16(26)9-10-22(15,3)21(17)20(27-14(2)25)12-23(18,19)4/h11,17-21H,5-10,12H2,1-4H3/t17-,18+,19-,20+,21+,22-,23+/m0/s1','InChIKey=IWRPVTXREVYBHT-ZQEATNLPSA-N','CC(=O)OC1CC2(C)C(C(C)=O)CCC2C2CCC3=CC(=O)CCC3(C)C12','1'),
	(51799,9,0,NULL,'Consistent with Molecular Formula','C23H33ClO5',424.9637,NULL,'0C89CE2C103B5DDF-FICuS-01-81','0C89CE2C103B5DDF-FICTS-01-60','75A06BA54E8DD1CB-uuuuu-01-30','InChI=1S/C23H33ClO5/c1-12(25)23(28)10-7-15-14-5-6-16-20(24)17(27)8-9-21(16,3)19(14)18(29-13(2)26)11-22(15,23)4/h14-16,18-20,28H,5-11H2,1-4H3/t14-,15-,16+,18+,19+,20+,21-,22-,23-/m0/s1','InChIKey=CLHOQFOFZHJBHD-NLCGFYSRSA-N','CC(=O)OC1CC2(C)C(CCC2(O)C(C)=O)C2CCC3C(Cl)C(=O)CCC3(C)C12','1'),
	(51800,6,0,'1162-54-5','Consistent with Molecular Formula','C21H28O2',312.451,'.DELTA.1-Progesterone\n1-Dehydroprogesterone\n1,2-Dehydroprogesterone\nPregna-1,4-diene-3,20-dione\nPregna-1,4-diene-3,20-dione','7A64C9F2E8435745-FICuS-01-56','7A64C9F2E8435745-FICTS-01-35','4493EE1A6D40C696-uuuuu-01-0C','InChI=1S/C21H28O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h8,10,12,16-19H,4-7,9,11H2,1-3H3/t16-,17+,18-,19-,20-,21+/m0/s1','InChIKey=QIEPWCSVQYUPIY-LEKSSAKUSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)C=CC4(C)C3CCC12C','1'),
	(51801,8,0,'93052-90-5','Consistent with Molecular Formula','C24H31BrO6',495.4093,'Prednisolone, 9-bromo-6.alpha.-methyl-, 21-acetate\nPregna-1,4-diene-3,20-dione, 9-bromo-11.beta.,17,21-trihydroxy-6.alpha.-methyl-, 21-acetate','D499E204AB017D88-FICuS-01-5B','D499E204AB017D88-FICTS-01-3A','617F615EA8D08B72-uuuuu-01-0B','InChI=1S/C24H31BrO6/c1-13-9-18-16-6-8-23(30,20(29)12-31-14(2)26)22(16,4)11-19(28)24(18,25)21(3)7-5-15(27)10-17(13)21/h5,7,10,13,16,18-19,28,30H,6,8-9,11-12H2,1-4H3/t13-,16-,18-,19-,21-,22-,23-,24-/m0/s1','InChIKey=XOQOMKHSENZMAZ-OOACPSMNSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC(C)C4=CC(=O)C=CC4(C)C3(Br)C(O)CC21C','1'),
	(51802,7,0,'6679-84-1','Consistent with Molecular Formula','C27H40O6',460.6094,NULL,'9AA800C6EFF779B2-FICuS-01-7F','9AA800C6EFF779B2-FICTS-01-5E','BE34319E35A4AC49-uuuuu-01-14','InChI=1S/C27H40O6/c1-17(28)33-21-16-25(3)20(7-8-22(25)26(4)29-11-12-30-26)19-6-5-18-15-27(31-13-14-32-27)10-9-24(18,2)23(19)21/h5,19-23H,6-16H2,1-4H3/t19-,20-,21+,22-,23+,24-,25-/m0/s1','InChIKey=WPBYAVQYTNSGJB-GRRKTJPFSA-N','CC(=O)OC1CC2(C)C(CCC2C2(C)OCCO2)C2CC=C3CC4(CCC3(C)C12)OCCO4','1'),
	(51803,6,0,'4368-11-0','Consistent with Molecular Formula','C21H26O3',326.4346,'Pregna-1,4-diene-3,11,20-trione\nPregna-1,4-diene-3,11,20-trione','653C80F809F1D62B-FICuS-01-5C','653C80F809F1D62B-FICTS-01-3B','B337B5F173982C06-uuuuu-01-F9','InChI=1S/C21H26O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h8-10,15-17,19H,4-7,11H2,1-3H3/t15-,16+,17-,19+,20-,21+/m0/s1','InChIKey=YZZVVLUNOZJXCM-DADBAOPHSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)C=CC4(C)C3C(=O)CC12C','1'),
	(51804,7,0,'632-27-9','Consistent with Molecular Formula','C21H27FO4',362.4403,'Pregna-1,4-diene-3,20-dione, 21-fluoro-11.beta.,17-dihydroxy-','22F3777CA7400D97-FICuS-01-4C','22F3777CA7400D97-FICTS-01-2B','99803D3B5A951D92-uuuuu-01-00','InChI=1S/C21H27FO4/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h5,7,9,14-16,18,24,26H,3-4,6,8,10-11H2,1-2H3/t14-,15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=RKZQIIAUELZWEU-VWUMJDOOSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CF','1'),
	(51805,7,0,'7100-31-4','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'F3E05AA489819270-FICuS-01-4C','F3E05AA489819270-FICTS-01-2B','990FC34C4AB7DBA3-uuuuu-01-33','InChI=1S/C20H32O2/c1-18-10-5-4-6-13(18)7-8-14-15-9-11-20(3,22)19(15,2)12-16(21)17(14)18/h13-15,17,22H,4-12H2,1-3H3/t13-,14+,15+,17-,18+,19+,20+/m1/s1','InChIKey=AVCFDKPWPTVYSF-IESDJGKPSA-N','CC12CCCCC1CCC1C2C(=O)CC2(C)C1CCC2(C)O','1'),
	(51806,7,0,'91523-05-6','Consistent with Molecular Formula','C22H28O5',372.4602,'Prednisone, 6.alpha.-methyl-\nPregna-1,4-diene-3,11,20-trione, 17,21-dihydroxy-6.alpha.-methyl-','D26F682BAE91C1FD-FICuS-01-89','D26F682BAE91C1FD-FICTS-01-68','A153D7A77A7EF8EB-uuuuu-01-3C','InChI=1S/C22H28O5/c1-12-8-14-15-5-7-22(27,18(26)11-23)21(15,3)10-17(25)19(14)20(2)6-4-13(24)9-16(12)20/h4,6,9,12,14-15,19,23,27H,5,7-8,10-11H2,1-3H3/t12-,14-,15-,19+,20-,21-,22-/m0/s1','InChIKey=SVYCRJXQZUCUND-PQXSVQADSA-N','CC1CC2C(C(=O)CC3(C)C2CCC3(O)C(=O)CO)C2(C)C=CC(=O)C=C12','1'),
	(51807,8,0,'432-33-7','Consistent with Molecular Formula','C24H31FO6',434.5037,'Prednisolone, 9-fluoro-6.alpha.-methyl-, acetate\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,17,21-trihydroxy-6.alpha.-methyl-, 21-acetate','D2B5F3EE2AC95BEE-FICuS-01-A7','D2B5F3EE2AC95BEE-FICTS-01-86','F95498101DB63206-uuuuu-01-E8','InChI=1S/C24H31FO6/c1-13-9-18-16-6-8-23(30,20(29)12-31-14(2)26)22(16,4)11-19(28)24(18,25)21(3)7-5-15(27)10-17(13)21/h5,7,10,13,16,18-19,28,30H,6,8-9,11-12H2,1-4H3/t13-,16-,18-,19-,21-,22-,23-,24-/m0/s1','InChIKey=KYVZRGYRHWSJFB-OOACPSMNSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC(C)C4=CC(=O)C=CC4(C)C3(F)C(O)CC21C','1'),
	(51808,8,0,NULL,'Consistent with Molecular Formula','C24H32O6',416.5132,'Pregna-1,4-diene-3,20-dione, 11.beta.,17,21-trihydroxy-6.beta.-methyl-, 21-acetate\nPregna-1,4-diene-3,20-dione, 21-(acetyloxy)-11,17-dihydroxy-6-methyl-, (6.beta.,11.beta.)-','A096EA0F6DA033CF-FICuS-01-7D','A096EA0F6DA033CF-FICTS-01-5C','2C640D33B88B239B-uuuuu-01-03','InChI=1S/C24H32O6/c1-13-9-16-17-6-8-24(29,20(28)12-30-14(2)25)23(17,4)11-19(27)21(16)22(3)7-5-15(26)10-18(13)22/h5,7,10,13,16-17,19,21,27,29H,6,8-9,11-12H2,1-4H3/t13-,16+,17+,19+,21-,22+,23+,24+/m1/s1','InChIKey=PLBHSZGDDKCEHR-GUTMJZMYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC(C)C4=CC(=O)C=CC4(C)C3C(O)CC21C','1'),
	(51809,9,1,'4736-55-4','Consistent with Molecular Formula','C29H48O',412.6976,'STIGMASTEROL','4F239FE7870A9B0E-FICuS-01-71','4F239FE7870A9B0E-FICTS-01-50','7E08F97F774BFC4D-uuuuu-01-3B','InChI=1S/C29H48O/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(30)14-16-28(22,5)27(24)15-17-29(25,26)6/h8-9,19-22,24-27H,7,10-18H2,1-6H3/b9-8+/t20-,21-,22-,24+,25-,26+,27+,28+,29-/m1/s1','InChIKey=RTLUSWHIKFIQFU-DALQDKCESA-N','CCC(/C=C/C(C)C1CCC2C3CCC4CC(=O)CCC4(C)C3CCC12C)C(C)C','1'),
	(51810,9,0,'14148-09-5','Consistent with Molecular Formula','C23H34O4',374.5192,'Pregnan-20-one, 3-(acetyloxy)-5,6-epoxy-, (3.beta.,5.alpha.,6.alpha.)-\n5.alpha.-Pregnan-20-one, 5,6.alpha.-epoxy-3.beta.-hydroxy-, acetate','C8F12FE81E4994D9-FICuS-01-7B','C8F12FE81E4994D9-FICTS-01-5A','A71F6CCA9335650B-uuuuu-01-13','InChI=1S/C23H34O4/c1-13(24)17-5-6-18-16-11-20-23(27-20)12-15(26-14(2)25)7-10-22(23,4)19(16)8-9-21(17,18)3/h15-20H,5-12H2,1-4H3/t15-,16-,17+,18-,19-,20-,21+,22+,23-/m0/s1','InChIKey=JRCRFBRVIWOWLF-HPHOVTADSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)=O)CCC4C3CC3OC32C1','1'),
	(51811,9,0,'2193-00-2','Consistent with Molecular Formula','C21H32O3',332.482,'Pregnan-20-one, 5,6-epoxy-3-hydroxy-, (3.beta.,5.alpha.,6.alpha.)-\n5.alpha.-Pregnan-20-one, 5,6.alpha.-epoxy-3.beta.-hydroxy-','330398AE91786CDD-FICuS-01-61','330398AE91786CDD-FICTS-01-40','EC9B7D0A175A0CFA-uuuuu-01-3D','InChI=1S/C21H32O3/c1-12(22)15-4-5-16-14-10-18-21(24-18)11-13(23)6-9-20(21,3)17(14)7-8-19(15,16)2/h13-18,23H,4-11H2,1-3H3/t13-,14-,15+,16-,17-,18-,19+,20+,21-/m0/s1','InChIKey=QLULPRPVLIPVFS-WVFTZONGSA-N','CC(=O)C1CCC2C3CC4OC45CC(O)CCC5(C)C3CCC12C','1'),
	(51812,9,0,'1249-75-8','Consistent with Molecular Formula','C25H42O3',390.605,'Methyl lithocholate\nLithocholic acid, methyl ester\nMethyl 3.alpha.-hydroxy-5.beta.-cholanoate\nMethyl 3.alpha.-hydroxy-5.beta.-cholan-24-oate\nCholan-24-oic acid, 3-hydroxy-, methyl ester, (3.alpha.,5.beta.)-\n5.beta.-Cholan-24-oic acid, 3.alpha.-hydroxy-, methyl ester','3D2598F82FA3C73E-FICuS-01-72','3D2598F82FA3C73E-FICTS-01-51','35F1A90A74662278-uuuuu-01-EA','InChI=1S/C25H42O3/c1-16(5-10-23(27)28-4)20-8-9-21-19-7-6-17-15-18(26)11-13-24(17,2)22(19)12-14-25(20,21)3/h16-22,26H,5-15H2,1-4H3/t16-,17-,18-,19+,20-,21+,22+,24+,25-/m1/s1','InChIKey=YXZVCZUDUJEPPK-ULCLHEGSSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(51813,6,0,'2693-85-8','Consistent with Molecular Formula','C24H34O4',386.5302,NULL,'D815E66AAB450C22-FICuS-01-5E','D815E66AAB450C22-FICTS-01-3D','2C52F786D89EDDEE-uuuuu-01-49','InChI=1S/C24H34O4/c1-5-21(27)28-24(15(2)25)13-10-20-18-7-6-16-14-17(26)8-11-22(16,3)19(18)9-12-23(20,24)4/h14,18-20H,5-13H2,1-4H3/t18-,19+,20+,22+,23+,24+/m1/s1','InChIKey=FOEWOVDSUXQZCV-NSWVHSCQSA-N','CCC(=O)OC1(C(C)=O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(51814,8,0,'1053-58-3','Consistent with Molecular Formula','C21H29FO5',380.4555,'Fluorohydrocortisone\n6.alpha.-Fluorocortisol\n6.alpha.-Fluorohydrocortisone\nPregn-4-ene-3,20-dione, 6-fluoro-11,17,21-trihydroxy-, (6.alpha.,11.beta.)-\nPregn-4-ene-3,20-dione, 6.alpha.-fluoro-11.beta.,17,21-trihydroxy-','22FD5B5DF0739A3E-FICuS-01-77','22FD5B5DF0739A3E-FICTS-01-56','E05455B7A61692AD-uuuuu-01-05','InChI=1S/C21H29FO5/c1-19-5-3-11(24)7-14(19)15(22)8-12-13-4-6-21(27,17(26)10-23)20(13,2)9-16(25)18(12)19/h7,12-13,15-16,18,23,25,27H,3-6,8-10H2,1-2H3/t12-,13-,15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=MEZCUMCMVYZPAH-HVIRSNARSA-N','CC12CCC(=O)C=C1C(F)CC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(51815,8,0,'1920-71-4','Consistent with Molecular Formula','C25H36O6',432.5558,NULL,'6EBEED95FB57E034-FICuS-01-90','6EBEED95FB57E034-FICTS-01-6F','FD3FC8C654570B08-uuuuu-01-1C','InChI=1S/C25H36O6/c1-14(26)18-6-7-19-17-5-4-15-12-16(31-22(30)9-8-21(28)29)10-11-24(15,2)23(17)20(27)13-25(18,19)3/h15-19,23H,4-13H2,1-3H3,(H,28,29)/t15-,16-,17+,18-,19+,23-,24+,25-/m1/s1','InChIKey=RKPBFMBKINKTPB-MEFNBDQCSA-N','CC(=O)C1CCC2C3CCC4CC(OC(=O)CCC(=O)O)CCC4(C)C3C(=O)CC12C','1'),
	(51816,10,0,'3264-92-4','Consistent with Molecular Formula','C22H35FO4',382.5145,NULL,'03309DCEEE2927F5-FICuS-01-6B','03309DCEEE2927F5-FICTS-01-4A','27D6A3E86B27ACA9-uuuuu-01-29','InChI=1S/C22H35FO4/c1-12-9-17-15-10-18(23)21(26)11-14(25)5-7-19(21,3)16(15)6-8-20(17,4)22(12,27)13(2)24/h12,14-18,25-27H,5-11H2,1-4H3/t12-,14+,15-,16+,17+,18-,19-,20+,21+,22+/m1/s1','InChIKey=UOHQEFKIKABMNS-WSKNCWGTSA-N','CC(=O)C1(O)C(C)CC2C3CC(F)C4(O)CC(O)CCC4(C)C3CCC21C','1'),
	(51817,7,0,'7642-58-2','Consistent with Molecular Formula','C20H30O2',302.4558,'U 14103\n7-ALPHA-METHYLTESTOSTERONE\n7.alpha.-Methyltestosterone\n7-.alpha.-methyltestosterone\nTestosterone, 7.alpha.-methyl-\n17-.beta.-hydroxy-7-.alpha.-methyl-androst-4-en-3-one\nAndrost-4-en-3-one, 17-hydroxy-7-methyl-, (7.alpha.,17.beta.)-\nAndrost-4-en-3-one, 17.beta.-hydroxy-7.alpha.-methyl-','AAA85D75959DCCE2-FICuS-01-8F','AAA85D75959DCCE2-FICTS-01-6E','250C82E402538652-uuuuu-01-D2','InChI=1S/C20H30O2/c1-12-10-13-11-14(21)6-8-19(13,2)16-7-9-20(3)15(18(12)16)4-5-17(20)22/h11-12,15-18,22H,4-10H2,1-3H3/t12-,15+,16+,17+,18+,19+,20+/m1/s1','InChIKey=HZWZHWTZLZZBFF-UQYBFTDGSA-N','CC1CC2=CC(=O)CCC2(C)C2CCC3(C)C(O)CCC3C12','1'),
	(51818,8,0,NULL,'Consistent with Molecular Formula','C21H26O3',326.4346,NULL,'341109EB559476E7-FICuS-01-40','341109EB559476E7-FICTS-01-1F','C52EC2E820BBAB55-uuuuu-01-2A','InChI=1S/C21H26O3/c1-20-8-7-13(22)9-12(20)3-4-14-15-5-6-16(18-11-24-18)21(15,2)10-17(23)19(14)20/h5-9,14-19,23H,3-4,10-11H2,1-2H3/t14-,15-,16+,17-,18?,19+,20-,21-/m0/s1','InChIKey=RJGSCPUIDCIOCH-LPQWTHIFSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C(C3CO3)C=CC12','1'),
	(51819,0,0,NULL,'Consistent with Molecular Formula','C6H5Cl3N2O',227.4773,NULL,'ADC91FE0EF304A02-FICuS-01-79','ADC91FE0EF304A02-FICTS-01-58','ADC91FE0EF304A02-uuuuu-01-28','InChI=1S/C6H5Cl3N2O/c7-1-2-11-6(12)5(9)4(8)3-10-11/h3H,1-2H2','InChIKey=NMYDFCMVJIHOLA-UHFFFAOYSA-N','O=c1c(Cl)c(Cl)cnn1CCCl',NULL),
	(51820,0,0,'6961-12-2','Consistent with Molecular Formula','C12H16ClN3O',253.7309,NULL,'23FBCD1A8684497E-FICuS-01-70','C1F4400CA777AE6D-FICTS-01-51','23076AFFB9099030-uuuuu-01-F5','InChI=1S/C12H15N3O.ClH/c16-12-14-10-3-1-2-4-11(10)15(12)9-5-7-13-8-6-9;/h1-4,9,13H,5-8H2,(H,14,16);1H','InChIKey=PQQACCWSEYIFQR-UHFFFAOYSA-N','Cl.O=c1[nH]c2ccccc2n1C1CCNCC1',NULL),
	(51821,0,0,'6961-13-3','Consistent with Molecular Formula','C12H12N2O5',264.2372,NULL,'A828560F1C57F9F4-FICuS-01-64','A828560F1C57F9F4-FICTS-01-43','523B39776B00551A-uuuuu-01-E0','InChI=1S/C10H10N2O.C2H2O4/c1-7(13)6-10-11-8-4-2-3-5-9(8)12-10;3-1(4)2(5)6/h2-5H,6H2,1H3,(H,11,12);(H,3,4)(H,5,6)','InChIKey=QRJVNKWILUQDNU-UHFFFAOYSA-N','CC(=O)Cc1nc2ccccc2[nH]1.O=C(O)C(=O)O',NULL),
	(51822,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN5',259.6975,'1H-Pyrazolo[3,4-d]pyrimidine, 4-amino-1-(p-chlorobenzyl)-','D19D530E388B3031-FICuS-01-42','D19D530E388B3031-FICTS-01-21','D19D530E388B3031-uuuuu-01-F1','InChI=1S/C12H10ClN5/c13-9-3-1-8(2-4-9)6-18-12-10(5-17-18)11(14)15-7-16-12/h1-5,7H,6H2,(H2,14,15,16)','InChIKey=BHHBIEOLRILLOB-UHFFFAOYSA-N','Nc1ncnc2c1cnn2Cc1ccc(Cl)cc1',NULL),
	(51823,0,0,'30858-79-8','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'F9E4DA9ABE48B3EF-FICuS-01-B1','F9E4DA9ABE48B3EF-FICTS-01-90','F9E4DA9ABE48B3EF-uuuuu-01-60','InChI=1S/C10H13NO2/c1-8(13)9-2-4-10(5-3-9)11-6-7-12/h2-5,11-12H,6-7H2,1H3','InChIKey=UTFWDAGLPYYPIN-UHFFFAOYSA-N','CC(=O)c1ccc(NCCO)cc1',NULL),
	(51824,0,0,'2617-65-4','Consistent with Molecular Formula','C24H24Cl2N6O2',499.3986,'1,4-Benzenedicarboxamide, 2-chloro-N,N\'-bis[4-(imino)(methylamino)methyl]phenyl]-, dihydrochloride\nTerephthalanilide, 2-chloro-4\',4\'\'-bis(methylamidino)-, dihydrochloride','F51AEAC0F9C07F17-FICuS-01-84','AD405AC134C36877-FICTS-01-32','F5E64D25C64DA659-uuuuu-01-21','InChI=1S/C24H23ClN6O2.ClH/c1-28-21(26)14-3-8-17(9-4-14)30-23(32)16-7-12-19(20(25)13-16)24(33)31-18-10-5-15(6-11-18)22(27)29-2;/h3-13H,1-2H3,(H2,26,28)(H2,27,29)(H,30,32)(H,31,33);1H','InChIKey=GZBBXHMWZCNMOZ-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)NC)cc3)c(Cl)c2)cc1.Cl',NULL),
	(51825,0,0,'27111-43-9','Consistent with Molecular Formula','C22H16N6O2',396.4074,NULL,'97778E845BC007BA-FICuS-01-62','97778E845BC007BA-FICTS-01-41','97778E845BC007BA-uuuuu-01-11','InChI=1S/C22H16N6O2/c29-19(27-21-23-15-5-1-2-6-16(15)24-21)13-9-11-14(12-10-13)20(30)28-22-25-17-7-3-4-8-18(17)26-22/h1-12H,(H2,23,24,27,29)(H2,25,26,28,30)','InChIKey=SAVZLVVMSYHORC-UHFFFAOYSA-N','O=C(Nc1nc2ccccc2[nH]1)c1ccc(C(=O)Nc2nc3ccccc3[nH]2)cc1',NULL),
	(51826,0,0,'81907-49-5','Consistent with Molecular Formula','C26H18N6',414.4684,NULL,'05484F073F77941A-FICuS-01-3F','05484F073F77941A-FICTS-01-1E','05484F073F77941A-uuuuu-01-EE','InChI=1S/C26H18N6/c1-2-6-22-21(5-1)27-25(28-22)17-9-13-19(14-10-17)31-32-20-15-11-18(12-16-20)26-29-23-7-3-4-8-24(23)30-26/h1-16H,(H,27,28)(H,29,30)','InChIKey=ZRDKQEXGKVXZNX-UHFFFAOYSA-N','c1ccc2[nH]c(-c3ccc(/N=N/c4ccc(-c5nc6ccccc6[nH]5)cc4)cc3)nc2c1',NULL),
	(51827,0,1,'5300-55-0','Consistent with Molecular Formula','C22H23ClN6O2',438.9157,NULL,'E09F14171D7ED0EA-FICuS-01-73','E09F14171D7ED0EA-FICTS-01-52','E063B3F222F309A4-uuuuu-01-FC','InChI=1S/C22H22N6O2.ClH/c29-19(27-17-5-1-3-15(13-17)21-23-9-10-24-21)7-8-20(30)28-18-6-2-4-16(14-18)22-25-11-12-26-22;/h1-8,13-14H,9-12H2,(H,23,24)(H,25,26)(H,27,29)(H,28,30);1H','InChIKey=JOEBVUVQUFODFN-UHFFFAOYSA-N','Cl.O=C(/C=C/C(=O)Nc1cccc(C2=NCCN2)c1)Nc1cccc(C2=NCCN2)c1','1'),
	(51828,0,0,'5318-83-2','Consistent with Molecular Formula','C28H29ClN6O3',533.0285,'1,3-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazole-yl)phenyl]-4-ethoxy-, dihydrochloride\nIsophthalanilide, 4-ethoxy-4\',4\'\'-di-2-imidazolin-2-yl, dihydrochloride','BEAE11FED863C838-FICuS-01-8C','BEAE11FED863C838-FICTS-01-6B','BE52B61BE7EE1176-uuuuu-01-24','InChI=1S/C28H28N6O3.ClH/c1-2-37-24-12-7-20(27(35)33-21-8-3-18(4-9-21)25-29-13-14-30-25)17-23(24)28(36)34-22-10-5-19(6-11-22)26-31-15-16-32-26;/h3-12,17H,2,13-16H2,1H3,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H','InChIKey=KMPFQYXIIATKIL-UHFFFAOYSA-N','CCOc1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc1C(=O)Nc1ccc(C2=NCCN2)cc1.Cl',NULL),
	(51829,0,0,'5262-16-8','Consistent with Molecular Formula','C26H31ClN8O2',523.0363,'Urea, 1,1\'-m-phenylenebis[3-[p-(N,N\'-dimethylamidino)phenyl]-, dihydrochloride','C8BEF76B967EDBD7-FICuS-01-AA','C8BEF76B967EDBD7-FICTS-01-89','C842508EA9F30299-uuuuu-01-00','InChI=1S/C26H30N8O2.ClH/c1-27-23(28-2)17-8-12-19(13-9-17)31-25(35)33-21-6-5-7-22(16-21)34-26(36)32-20-14-10-18(11-15-20)24(29-3)30-4;/h5-16H,1-4H3,(H,27,28)(H,29,30)(H2,31,33,35)(H2,32,34,36);1H','InChIKey=FMDNDEZONMIPRK-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(NC(=O)Nc2cccc(NC(=O)Nc3ccc(/C(=N/C)NC)cc3)c2)cc1.Cl',NULL),
	(51830,0,0,'5568-19-4','Consistent with Molecular Formula','C34H47ClN8O2',635.2507,'Urea, 1,1\'-p-phenylenebis[3-[p-(N,N\'-diisopropylamidino)phenyl]-, dihydrochloride','B732390FFEF0A7D8-FICuS-01-7C','B732390FFEF0A7D8-FICTS-01-5B','B7CE9EEAC17D7E96-uuuuu-01-55','InChI=1S/C34H46N8O2.ClH/c1-21(2)35-31(36-22(3)4)25-9-13-27(14-10-25)39-33(43)41-29-17-19-30(20-18-29)42-34(44)40-28-15-11-26(12-16-28)32(37-23(5)6)38-24(7)8;/h9-24H,1-8H3,(H,35,36)(H,37,38)(H2,39,41,43)(H2,40,42,44);1H','InChIKey=QKBXNXBFNDJDDR-UHFFFAOYSA-N','CC(C)/N=C(\\NC(C)C)c1ccc(NC(=O)Nc2ccc(NC(=O)Nc3ccc(/C(=N/C(C)C)NC(C)C)cc3)cc2)cc1.Cl',NULL),
	(51831,0,0,'5262-15-7','Consistent with Molecular Formula','C32H34N12O2',618.6998,NULL,'140FABD23D689D41-FICuS-01-62','140FABD23D689D41-FICTS-01-41','140FABD23D689D41-uuuuu-01-11','InChI=1S/C32H34N12O2/c45-31(43-25-15-19(27-33-5-6-34-27)13-20(16-25)28-35-7-8-36-28)41-23-1-2-24(4-3-23)42-32(46)44-26-17-21(29-37-9-10-38-29)14-22(18-26)30-39-11-12-40-30/h1-4,13-18H,5-12H2,(H,33,34)(H,35,36)(H,37,38)(H,39,40)(H2,41,43,45)(H2,42,44,46)','InChIKey=QAVWDZTWQNCLTG-UHFFFAOYSA-N','O=C(Nc1ccc(NC(=O)Nc2cc(C3=NCCN3)cc(C3=NCCN3)c2)cc1)Nc1cc(C2=NCCN2)cc(C2=NCCN2)c1',NULL),
	(51832,0,0,'7196-65-8','Consistent with Molecular Formula','C32H35ClN12O2',655.1607,NULL,'96E1C2E7020D6895-FICuS-01-4F','96E1C2E7020D6895-FICTS-01-2E','961D65023D80B1DB-uuuuu-01-FF','InChI=1S/C32H34N12O2.ClH/c45-31(43-25-14-19(27-33-4-5-34-27)12-20(15-25)28-35-6-7-36-28)41-23-2-1-3-24(18-23)42-32(46)44-26-16-21(29-37-8-9-38-29)13-22(17-26)30-39-10-11-40-30;/h1-3,12-18H,4-11H2,(H,33,34)(H,35,36)(H,37,38)(H,39,40)(H2,41,43,45)(H2,42,44,','InChIKey=GUZBCKYCVJOSPZ-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(NC(=O)Nc2cc(C3=NCCN3)cc(C3=NCCN3)c2)c1)Nc1cc(C2=NCCN2)cc(C2=NCCN2)c1',NULL),
	(51833,0,0,'5548-83-4','Consistent with Molecular Formula','C60H54N16O6',1095.1902,'Urea, N,N\\\"-[1,4-phenylenebis[N\'-[2,5-bis[[4-(4,5-dihydro- 1H-imidazol-2-yl)phenyl]amino]carbonyl]phenyl]-','2EC76CBBB86232D0-FICuS-01-70','2EC76CBBB86232D0-FICTS-01-4F','2EC76CBBB86232D0-uuuuu-01-1F','InChI=1S/C60H54N16O6/c77-55(69-41-11-1-35(2-12-41)51-61-25-26-62-51)39-9-23-47(57(79)71-43-15-5-37(6-16-43)53-65-29-30-66-53)49(33-39)75-59(81)73-45-19-21-46(22-20-45)74-60(82)76-50-34-40(56(78)70-42-13-3-36(4-14-42)52-63-27-28-64-52)10-24-48(50)58(80)72-','InChIKey=QWHWVPDVXXRGCW-UHFFFAOYSA-N','O=C(Nc1ccc(NC(=O)Nc2cc(C(=O)Nc3ccc(C4=NCCN4)cc3)ccc2C(=O)Nc2ccc(C3=NCCN3)cc2)cc1)Nc1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)ccc1C(=O)Nc1ccc(C2=NCCN2)cc1',NULL),
	(51834,0,0,'21696-13-9','Consistent with Molecular Formula','C26H24BrClN6O2',567.8716,NULL,'4FB135C955C302F7-FICuS-01-57','4FB135C955C302F7-FICTS-01-36','4F4D922C6A4EDBB9-uuuuu-01-39','InChI=1S/C26H23BrN6O2.ClH/c27-22-15-18(25(34)32-19-6-1-16(2-7-19)23-28-11-12-29-23)5-10-21(22)26(35)33-20-8-3-17(4-9-20)24-30-13-14-31-24;/h1-10,15H,11-14H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=FLLQMHLYOFWVJX-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c(Br)c1',NULL),
	(51835,2,0,'17745-14-1','Consistent with Molecular Formula','C21H25ClN6O',412.9211,NULL,'DB4FB83BDC7C24F5-FICuS-01-98','DB4FB83BDC7C24F5-FICTS-01-77','DBB31FDEE3F1FDBB-uuuuu-01-6E','InChI=1S/C21H24N6O.ClH/c1-13-11-22-19(24-13)15-3-7-17(8-4-15)26-21(28)27-18-9-5-16(6-10-18)20-23-12-14(2)25-20;/h3-10,13-14H,11-12H2,1-2H3,(H,22,24)(H,23,25)(H2,26,27,28);1H','InChIKey=APXQAWUWYQCKAK-UHFFFAOYSA-N','CC1CNC(c2ccc(NC(=O)Nc3ccc(C4=NC(C)CN4)cc3)cc2)=N1.Cl','1'),
	(51836,0,0,'17745-24-3','Consistent with Molecular Formula','C21H24N6O',376.4602,NULL,'C9A26F5F64803158-FICuS-01-50','C9A26F5F64803158-FICTS-01-2F','C9A26F5F64803158-uuuuu-01-FF','InChI=1S/C21H24N6O/c28-21(26-17-7-3-15(4-8-17)19-22-11-1-12-23-19)27-18-9-5-16(6-10-18)20-24-13-2-14-25-20/h3-10H,1-2,11-14H2,(H,22,23)(H,24,25)(H2,26,27,28)','InChIKey=IGKMCFMQCNDZFV-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCCN2)cc1)Nc1ccc(C2=NCCCN2)cc1',NULL),
	(51837,0,0,'5300-56-1','Consistent with Molecular Formula','C27H27ClN8O4',563.0145,NULL,'CF85F98E384E07D3-FICuS-01-7B','CF85F98E384E07D3-FICTS-01-5A','CF795E6B07C3DE9D-uuuuu-01-44','InChI=1S/C27H26N8O4.ClH/c36-25(37)18-13-21(34-26(38)32-19-5-1-16(2-6-19)23-28-9-10-29-23)15-22(14-18)35-27(39)33-20-7-3-17(4-8-20)24-30-11-12-31-24;/h1-8,13-15H,9-12H2,(H,28,29)(H,30,31)(H,36,37)(H2,32,34,38)(H2,33,35,39);1H','InChIKey=COMYILZUKJURIG-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)Nc1cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)cc(C(=O)O)c1',NULL),
	(51838,0,0,'5300-58-3','Consistent with Molecular Formula','C27H27ClN8O4',563.0145,NULL,'2D9C85F1271BEB98-FICuS-01-71','2D9C85F1271BEB98-FICTS-01-50','2D602214189632D6-uuuuu-01-D2','InChI=1S/C27H26N8O4.ClH/c36-25(37)18-13-21(34-26(38)32-19-5-1-3-16(11-19)23-28-7-8-29-23)15-22(14-18)35-27(39)33-20-6-2-4-17(12-20)24-30-9-10-31-24;/h1-6,11-15H,7-10H2,(H,28,29)(H,30,31)(H,36,37)(H2,32,34,38)(H2,33,35,39);1H','InChIKey=SGTNDMCJSNMWAM-UHFFFAOYSA-N','Cl.O=C(Nc1cc(NC(=O)Nc2cccc(C3=NCCN3)c2)cc(C(=O)O)c1)Nc1cccc(C2=NCCN2)c1',NULL),
	(51839,0,0,'5300-59-4','Consistent with Molecular Formula','C33H32ClN9O3',638.1273,NULL,'A3EE05FB5FB84D4E-FICuS-01-98','A3EE05FB5FB84D4E-FICTS-01-77','A312A21E60359400-uuuuu-01-D1','InChI=1S/C33H31N9O3.ClH/c43-31(38-24-8-2-1-3-9-24)23-18-27(41-32(44)39-25-10-4-6-21(16-25)29-34-12-13-35-29)20-28(19-23)42-33(45)40-26-11-5-7-22(17-26)30-36-14-15-37-30;/h1-11,16-20H,12-15H2,(H,34,35)(H,36,37)(H,38,43)(H2,39,41,44)(H2,40,42,45);1H','InChIKey=OPDJNMZGOLKOBY-UHFFFAOYSA-N','Cl.O=C(Nc1cc(NC(=O)Nc2cccc(C3=NCCN3)c2)cc(C(=O)Nc2ccccc2)c1)Nc1cccc(C2=NCCN2)c1',NULL),
	(51840,0,0,'13551-99-0','Consistent with Molecular Formula','C26H25ClN6O2',488.9755,'N,4\'-Bibenzamide, 4-(2-imidazolin-2-yl)-N\'-(p-2-imidazolin-2-ylphenyl)-, dihydrochloride','BF52052B8B34C7D2-FICuS-01-60','BF52052B8B34C7D2-FICTS-01-3F','BFAEA2CEB4B91E9C-uuuuu-01-62','InChI=1S/C26H24N6O2.ClH/c33-25(19-3-1-17(2-4-19)23-27-13-14-28-23)32-22-11-7-20(8-12-22)26(34)31-21-9-5-18(6-10-21)24-29-15-16-30-24;/h1-12H,13-16H2,(H,27,28)(H,29,30)(H,31,34)(H,32,33);1H','InChIKey=RIQIJFUYCWVTLN-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(NC(=O)c2ccc(C3=NCCN3)cc2)cc1',NULL),
	(51841,0,0,'25979-40-2','Consistent with Molecular Formula','C26H26ClN7O2',503.9901,'Wander compound 2241\nBenzamide, N-[4-(4,5-dihydro-1H-imidazole-2-yl)phenyl]-4-[[[[4-(4,5-dihydro-1H-imidazole-2-yl)phenyl]amino]carbonyl]amino]-, dihydrochloride\nCarbanilide, 4-(2-imidazolin-2-yl)-4\'-[(p-2-imidazolin-2-ylphenyl)carbamoyl]-, dihydrochloride','F3289C6A7B9C8A0D-FICuS-01-7F','F3289C6A7B9C8A0D-FICTS-01-5E','F3D43B8F44115343-uuuuu-01-F3','InChI=1S/C26H25N7O2.ClH/c34-25(31-20-7-1-17(2-8-20)23-27-13-14-28-23)19-5-11-22(12-6-19)33-26(35)32-21-9-3-18(4-10-21)24-29-15-16-30-24;/h1-12H,13-16H2,(H,27,28)(H,29,30)(H,31,34)(H2,32,33,35);1H','InChIKey=HCMHOVGOVMBCTL-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(51842,0,0,'13608-72-5','Consistent with Molecular Formula','C26H25ClN6O2',488.9755,'N,3\'-Bibenzamide, 4-(2-imidazolin-2-yl)-N\'-(p-2-imidazolin-2-ylphenyl)-, dihydrochloride','58349B55FA50A453-FICuS-01-49','58349B55FA50A453-FICTS-01-28','58C83CB0C5DD7D1D-uuuuu-01-36','InChI=1S/C26H24N6O2.ClH/c33-25(19-6-4-17(5-7-19)23-27-12-13-28-23)32-22-3-1-2-20(16-22)26(34)31-21-10-8-18(9-11-21)24-29-14-15-30-24;/h1-11,16H,12-15H2,(H,27,28)(H,29,30)(H,31,34)(H,32,33);1H','InChIKey=VAXCMYAEZQZYKW-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c1)c1ccc(C2=NCCN2)cc1',NULL),
	(51843,0,0,'5235-43-8','Consistent with Molecular Formula','C26H25N7O2',467.5292,'Benzamide, N-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-3-[[[[4-(aminothioxomethyl)phenyl]amino]carbonyl]amino]-\nCarbanilide, 4\'-(2-imidazolin-2-yl)-3-[(p-2-imidazolin-2-ylphenyl)carbamoyl]-','54C40006B36AE091-FICuS-01-38','54C40006B36AE091-FICTS-01-17','54C40006B36AE091-uuuuu-01-E7','InChI=1S/C26H25N7O2/c34-25(31-20-8-4-17(5-9-20)23-27-12-13-28-23)19-2-1-3-22(16-19)33-26(35)32-21-10-6-18(7-11-21)24-29-14-15-30-24/h1-11,16H,12-15H2,(H,27,28)(H,29,30)(H,31,34)(H2,32,33,35)','InChIKey=VXIUBJJSQYFWCA-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)Nc1cccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(51844,0,0,'5374-53-8','Consistent with Molecular Formula','C26H27N6O4PS2',582.6309,'Terephthalanide, 4\',4\'\'-di-2-imidazolin-2-yldithio, phosphate (1:1)','3A873F545CF38DBE-FICuS-01-80','3A873F545CF38DBE-FICTS-01-5F','84001B339A79EC55-uuuuu-01-F7','InChI=1S/C26H24N6S2.H3O4P/c33-25(31-21-9-5-17(6-10-21)23-27-13-14-28-23)19-1-2-20(4-3-19)26(34)32-22-11-7-18(8-12-22)24-29-15-16-30-24;1-5(2,3)4/h1-12H,13-16H2,(H,27,28)(H,29,30)(H,31,33)(H,32,34);(H3,1,2,3,4)','InChIKey=NONBPUIDQOGQKV-UHFFFAOYSA-N','O=P(O)(O)O.S=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=S)Nc2ccc(C3=NCCN3)cc2)cc1',NULL),
	(51845,0,0,'5300-42-5','Consistent with Molecular Formula','C25H24ClN7O2',489.9633,'2,5-Pyridinedicarboxanilide, 4\',4\'\'-di-2-imidazolin-2-yl-, dihydrochloride','4F542792B63F4EE3-FICuS-01-60','4F542792B63F4EE3-FICTS-01-3F','4FA8807789B297AD-uuuuu-01-19','InChI=1S/C25H23N7O2.ClH/c33-24(31-19-6-1-16(2-7-19)22-26-11-12-27-22)18-5-10-21(30-15-18)25(34)32-20-8-3-17(4-9-20)23-28-13-14-29-23;/h1-10,15H,11-14H2,(H,26,27)(H,28,29)(H,31,33)(H,32,34);1H','InChIKey=PXBQKAHBVYVNNY-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)nc1',NULL),
	(51846,0,0,'5262-13-5','Consistent with Molecular Formula','C25H24ClN7O2',489.9633,'3,5-Pyridinedicarboxanilide, 4\',4\'\'-di-2-imidazolin-2-yl-, dihydrochloride','B2C7F557FC3E1FF5-FICuS-01-8F','B2C7F557FC3E1FF5-FICTS-01-6E','B23B52B2C3B3C6BB-uuuuu-01-22','InChI=1S/C25H23N7O2.ClH/c33-24(31-20-5-1-16(2-6-20)22-27-9-10-28-22)18-13-19(15-26-14-18)25(34)32-21-7-3-17(4-8-21)23-29-11-12-30-23;/h1-8,13-15H,9-12H2,(H,27,28)(H,29,30)(H,31,33)(H,32,34);1H','InChIKey=WJAIRRQHWSZBGH-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1cncc(C(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(51847,0,0,NULL,'Consistent with Molecular Formula','C24H23ClN6O3',478.9371,NULL,'64F8D0E7A1B1D6F8-FICuS-01-7C','64F8D0E7A1B1D6F8-FICTS-01-5B','640477029E3C0FB6-uuuuu-01-F6','InChI=1S/C24H22N6O3.ClH/c31-23(29-17-5-1-15(2-6-17)21-25-11-12-26-21)19-9-10-20(33-19)24(32)30-18-7-3-16(4-8-18)22-27-13-14-28-22;/h1-10H,11-14H2,(H,25,26)(H,27,28)(H,29,31)(H,30,32);1H','InChIKey=UVCRDRPHBLFXMJ-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)o1',NULL),
	(51848,4,0,'606-58-6','Consistent with Molecular Formula','C12H13N5O4',291.2658,'B181008\nVengicide\nUnamycin B\nTOYOCAMYCIN\nTOYOCAMYCIN\nToyocamycin\nAntibiotic 1037\nAntibiotic E 212\n7-Deaza-7-cyanoadenosine\n7H-Pyrrolo[2,3-d]pyrimidine-5-carbonitrile, 4-amino-7-.beta.-D-ribofuranosyl-\n7H-Pyrrolo[2,3-d]pyrimidine-5-carbonitrile, 4-amino-7-.beta.-D-ribofuranosyl-','31008C7E73D5067E-FICuS-01-47','31008C7E73D5067E-FICTS-01-26','31008C7E73D5067E-uuuuu-01-F6','InChI=1S/C12H13N5O4/c13-1-5-2-17(11-7(5)10(14)15-4-16-11)12-9(20)8(19)6(3-18)21-12/h2,4,6,8-9,12,18-20H,3H2,(H2,14,15,16)','InChIKey=XOKJUSAYZUAMGJ-UHFFFAOYSA-N','N#Cc1cn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(51849,0,0,'1697-18-3','Consistent with Molecular Formula','C13H10ClNO2',247.6805,NULL,'65F406E51C27265B-FICuS-01-48','65F406E51C27265B-FICTS-01-27','65F406E51C27265B-uuuuu-01-F7','InChI=1S/C13H10ClNO2/c14-10-6-2-3-7-11(10)15-13(17)9-5-1-4-8-12(9)16/h1-8,16H,(H,15,17)','InChIKey=KFIQAGIXMXTUIM-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1ccccc1O',NULL),
	(51850,0,0,'3679-63-8','Consistent with Molecular Formula','C13H10ClNO2',247.6805,'4\'-Chlorosalicylanilide\nSalicyl-4\'-chloroanilide\nSalicylanilide, 4\'-chloro-\no-Hydroxybenzo-4-chloranilide\no-Hydroxybenz-4-chloroanilide\n4\'-Chloro-2-hydroxybenzanilide\nN-(p-Chlorophenyl)salicylanilide\nN-(4-Chlorophenyl)-2-hydroxybenzamide\nBenzamide, N-(4-chlorophenyl)-2-hydroxy-','40C57FDC3A88FCE0-FICuS-01-89','40C57FDC3A88FCE0-FICTS-01-68','40C57FDC3A88FCE0-uuuuu-01-38','InChI=1S/C13H10ClNO2/c14-9-5-7-10(8-6-9)15-13(17)11-3-1-2-4-12(11)16/h1-8,16H,(H,15,17)','InChIKey=BSNNYLFMWONSIV-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1ccccc1O',NULL),
	(51851,0,0,'7297-85-0','Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'52564E587D014DD4-FICuS-01-4B','52564E587D014DD4-FICTS-01-2A','52564E587D014DD4-uuuuu-01-FA','InChI=1S/C18H20O4/c1-18(12-11-17(21)22-2,13-3-7-15(19)8-4-13)14-5-9-16(20)10-6-14/h3-10,19-20H,11-12H2,1-2H3','InChIKey=JZCLWFULJLDXDT-UHFFFAOYSA-N','COC(=O)CCC(C)(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(51852,0,0,'15074-17-6','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'37E87B9E1A9ABB84-FICuS-01-81','FD5ADB32E4207B28-FICTS-01-4F','37E87B9E1A9ABB84-uuuuu-01-30','InChI=1S/C10H8O3/c1-6-9(11)7-4-2-3-5-8(7)13-10(6)12/h2-5,11H,1H3','InChIKey=RBZSTMCKGZFSOH-UHFFFAOYSA-N','Cc1c(O)c2ccccc2oc1=O',NULL),
	(51853,0,0,'7297-86-1','Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'F4369C0468100BA3-FICuS-01-3F','F4369C0468100BA3-FICTS-01-1E','F4369C0468100BA3-uuuuu-01-EE','InChI=1S/C19H22O4/c1-3-23-18(22)12-13-19(2,14-4-8-16(20)9-5-14)15-6-10-17(21)11-7-15/h4-11,20-21H,3,12-13H2,1-2H3','InChIKey=UPOSGCJFXWMIAZ-UHFFFAOYSA-N','CCOC(=O)CCC(C)(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(51854,0,0,'3160-91-6','Consistent with Molecular Formula','C6H14ClN5O',207.6625,'Influcol\nVirustat\nVirusmin\nSpenitol\nABOB hydrochloride\nMoroxydine hydrochloride\nMorpholinobiguanide hydrochloride\nMorpholinobiguanide monohydrochloride\n4-(Amidinoamidino)morpholine, hydrochloride\nN1,N1-Anhydrobis(.beta.-hydroxyethyl)biguanide hydrochloride\n4-Morpholinecarboximidamide, N-(aminoiminomethyl)-, monohydrochloride\n4-Morpholinecarboxamidine, N-amidino-, monohydrochloride\nFlumidin','4A16D03E286EB22D-FICuS-01-5E','4A16D03E286EB22D-FICTS-01-3D','4AEA77DB17E36B63-uuuuu-01-26','InChI=1S/C6H13N5O.ClH/c7-5(8)10-6(9)11-1-3-12-4-2-11;/h1-4H2,(H5,7,8,9,10);1H','InChIKey=FXYZDFSNBBOHTA-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)N1CCOCC1',NULL),
	(51855,0,0,NULL,'Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'53B8B79F5C8046B7-FICuS-01-64','53B8B79F5C8046B7-FICTS-01-43','53B8B79F5C8046B7-uuuuu-01-13','InChI=1S/C20H17NO2/c22-19(23)20(17-7-3-1-4-8-17,18-9-5-2-6-10-18)15-16-11-13-21-14-12-16/h1-14H,15H2,(H,22,23)','InChIKey=FCLNXRRIAVHYPC-UHFFFAOYSA-N','O=C(O)C(Cc1ccncc1)(c1ccccc1)c1ccccc1',NULL),
	(51856,1,0,NULL,'Consistent with Molecular Formula','C18H24ClNO4',353.8449,NULL,'C2F774169723F99B-FICuS-01-5A','C2F774169723F99B-FICTS-01-39','C20BD3F3A8AE20D5-uuuuu-01-27','InChI=1S/C18H23NO4.ClH/c1-3-19(4-2)12-14-23-17(20)18(21,16-11-8-13-22-16)15-9-6-5-7-10-15;/h5-11,13,21H,3-4,12,14H2,1-2H3;1H','InChIKey=NUDUXMHEFYTOJR-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1ccco1.Cl','1'),
	(51857,1,0,NULL,'Consistent with Molecular Formula','C18H23NO4S',349.444,NULL,'3791934FCF8820C6-FICuS-01-55','3791934FCF8820C6-FICTS-01-34','4568CB533DC95564-uuuuu-01-01','InChI=1S/C18H21N.H2O4S/c1-15-13-18(14-19(15)2,16-9-5-3-6-10-16)17-11-7-4-8-12-17;1-5(2,3)4/h3-12,15H,13-14H2,1-2H3;(H2,1,2,3,4)','InChIKey=HQLHZODDQZKKOW-UHFFFAOYSA-N','CC1CC(c2ccccc2)(c2ccccc2)CN1C.O=S(=O)(O)O','1'),
	(51858,9,0,NULL,'Consistent with Molecular Formula','C27H40O7',476.6088,NULL,'ED45CD4FBE232810-FICuS-01-71','ED45CD4FBE232810-FICTS-01-50','68B3B0CE0C4087DF-uuuuu-01-23','InChI=1S/C27H40O7/c1-16(28)33-19-14-23(2)18(5-6-20(23)25(4)29-9-10-30-25)17-13-21-27(34-21)15-26(31-11-12-32-26)8-7-24(27,3)22(17)19/h17-22H,5-15H2,1-4H3/t17-,18-,19+,20-,21+,22+,23-,24+,27+/m0/s1','InChIKey=RIHYEPXTXIUQGL-JTHJZYRUSA-N','CC(=O)OC1CC2(C)C(CCC2C2(C)OCCO2)C2CC3OC34CC3(CCC4(C)C12)OCCO3','1'),
	(51859,0,1,'6868-28-6','Consistent with Molecular Formula','C10H10N4S',218.2758,NULL,'D0A819B8F819677B-FICuS-01-66','FFE83DEDB1C97120-FICTS-01-68','D0A819B8F819677B-uuuuu-01-15','InChI=1S/C10H10N4S/c11-10(15)14-13-6-7-5-12-9-4-2-1-3-8(7)9/h1-6,12H,(H3,11,14,15)/b13-6+','InChIKey=RZOVCYGQNDYSCH-AWNIVKPZSA-N','NC(=S)N/N=C/c1c[nH]c2ccccc12','1'),
	(51860,0,0,'129-44-2','Consistent with Molecular Formula','C14H10N2O2',238.2452,'C.I. Disperse Red II\n1,5-Diaminoanthraquinone\n1,5-Anthraquinonyldiamine\n1,5-Diamino-9,10-anthraquinone\nWLN: L C666 BV IVJ DZ KZ\n9,10-Anthracenedione, 1,5-diamino-\nAnthraquinone, 1,5-diamino-\n1,5-Daa\n1,5-Diaminoanthrachinon','D806F45696BD9706-FICuS-01-59','D806F45696BD9706-FICTS-01-38','D806F45696BD9706-uuuuu-01-08','InChI=1S/C14H10N2O2/c15-9-5-1-3-7-11(9)14(18)8-4-2-6-10(16)12(8)13(7)17/h1-6H,15-16H2','InChIKey=VWBVCOPVKXNMMZ-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1cccc(N)c1C2=O',NULL),
	(51861,0,0,'3558-24-5','Consistent with Molecular Formula','C15H13N',207.2744,'2-Phenyl-N-methylindole\n1-Methyl-2-phenylindole\n1H-Indole, 1-methyl-2-phenyl-\nIndole, 1-methyl-2-phenyl-','99210688282C959A-FICuS-01-39','99210688282C959A-FICTS-01-18','99210688282C959A-uuuuu-01-E8','InChI=1S/C15H13N/c1-16-14-10-6-5-9-13(14)11-15(16)12-7-3-2-4-8-12/h2-11H,1H3','InChIKey=SFWZZSXCWQTORH-UHFFFAOYSA-N','Cn1c(-c2ccccc2)cc2ccccc21',NULL),
	(51862,0,0,'61-50-7','Consistent with Molecular Formula','C12H16N2',188.2718,'DMT\nDIMETHYLTRYPTAMINE\nN,N-Dimethyltryptamine\nN,N-DIMETHYLTRYPTAMINE\n3-(2-Dimethylaminoethyl)indole\n2-(3-Indolyl)ethyldimethylamine\nWLN: T56 BMJ D2N1&1\n1H-Indole-3-ethanamine, N,N-dimethyl-\nIndole, 3-[2-(dimethylamino)ethyl]-','3CA91977A4AE0ED3-FICuS-01-76','3CA91977A4AE0ED3-FICTS-01-55','3CA91977A4AE0ED3-uuuuu-01-25','InChI=1S/C12H16N2/c1-14(2)8-7-10-9-13-12-6-4-3-5-11(10)12/h3-6,9,13H,7-8H2,1-2H3','InChIKey=DMULVCHRPCFFGV-UHFFFAOYSA-N','CN(C)CCc1c[nH]c2ccccc12',NULL),
	(51863,0,0,'776-41-0','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'779631AA3B84584F-FICuS-01-52','779631AA3B84584F-FICTS-01-31','779631AA3B84584F-uuuuu-01-01','InChI=1S/C11H11NO2/c1-2-14-11(13)9-7-12-10-6-4-3-5-8(9)10/h3-7,12H,2H2,1H3','InChIKey=XOUHVMVYFOXTMN-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2ccccc12',NULL),
	(51864,0,0,'5448-47-5','Consistent with Molecular Formula','C10H11N3O',189.2164,'1-(3-Indolylacetyl)hydrazine\n3-Indolylacetic acid hydrazide\nIndole-3-acetic acid hydrazide\nHydrazine, 1-(3-indolylacetyl)-\n1H-Indole-3-acetic acid, hydrazide\nIndole-3-acetic acid, hydrazide','4C258DB9A3275132-FICuS-01-44','4C258DB9A3275132-FICTS-01-23','4C258DB9A3275132-uuuuu-01-F3','InChI=1S/C10H11N3O/c11-13-10(14)5-7-6-12-9-4-2-1-3-8(7)9/h1-4,6,12H,5,11H2,(H,13,14)','InChIKey=GYHLCXMCGCVVCG-UHFFFAOYSA-N','NNC(=O)Cc1c[nH]c2ccccc12',NULL),
	(51865,0,0,'16886-10-5','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'4CA5F8EFBD86152D-FICuS-01-8D','4CA5F8EFBD86152D-FICTS-01-6C','4CA5F8EFBD86152D-uuuuu-01-3C','InChI=1S/C15H13N/c1-2-6-12(7-3-1)10-13-11-16-15-9-5-4-8-14(13)15/h1-9,11,16H,10H2','InChIKey=HNUYRDWMYRCVNO-UHFFFAOYSA-N','c1ccc(Cc2c[nH]c3ccccc23)cc1',NULL),
	(51866,0,0,'1912-33-0','Consistent with Molecular Formula','C11H11NO2',189.2134,'IAA methyl ester\nMethyl indole-3-acetate\nMethyl .beta.-indoleacetate\n.beta.-Indolylacetic acid methyl ester\n1H-Indole-3-acetic acid, methyl ester\nIndole-3-acetic acid, methyl ester','576B9C6EFC4B1143-FICuS-01-6A','576B9C6EFC4B1143-FICTS-01-49','576B9C6EFC4B1143-uuuuu-01-19','InChI=1S/C11H11NO2/c1-14-11(13)6-8-7-12-10-5-3-2-4-9(8)10/h2-5,7,12H,6H2,1H3','InChIKey=KTHADMDGDNYQRX-UHFFFAOYSA-N','COC(=O)Cc1c[nH]c2ccccc12',NULL),
	(51867,0,0,'128-95-0','Consistent with Molecular Formula','C14H10N2O2',238.2452,'C.I. 61100\nKrisolamine\nOil Violet R\nSeacyl Violet R\nGrasol Violet R\nSetile Violet 3R\nOracet Violet 2R\nGracet Violet 2R\nSetacyl Violet R\nCibacet Violet 2R\nDuranol Violet 2R\nNacelan Violet 4R\nResiren Violet TR\nDisperse Violet K\nSolvent Violet 11\nCibacet Violet E2R\nPerliton Violet 3R\nArtisil Violet 2RP\nSetacyl Violet P-R\nCibacete Violet 2R\nAmacel Heliotrope R\nDispersive Violet K\nAcetate Red Violet R\nNyloquinone Violet R\nLurafix Red Violet RN\nMicrosetile Violet 3R\nSectacyl Violet propyl\nC.I. Disperse Violet 1\nC.I. Solvent Violet 11\nCelliton Fast Violet R\nCelutate Red Violet RH\nFenacet Fast Violet 5R\nC.I. Disperse Violet 9\nAmaplast Red Violet P 2R\n1,4-Diaminoanthraquinone\nCelanthrene Red Violet R\nCelliton Fast Red Violet\nCilla Fast Red Violet RN\nMiketon Fast Red Violet R\nArtisil Direct Violet 2RP\n1,4-Anthraquinonyldiamine\nMideton Fast Red Violet R\nInterchem Acetate Violet R\nAcetylon Fast Red Violet R\nDiacelliton Fast Violet 5R\nSerisol Brilliant Violet 2R\nCelliton Fast Red Violet RN\nSupracet Brilliant Violet 3R\nInterchem Hisperse Violet 2RH\n1,4-Diamino-9-10-anthraquinone\n1,4-Diamino-9,10-anthraquinone\nDuranol Violet 2R, 1,4-diamino-\nCelliton Fast Red Violet RNA-CF\nAcetoquinone Light Heliotrope NL\nInterchem Acetate Red Violet RRLF\nWLN: L C666 BV IVJ DZ GZ\n9,10-Anthracenedione, 1,4-diamino-\nAnthraquinone, 1,4-diamino-\n1,4-Diaminoanthrachinon','A65429347F60EBFF-FICuS-01-6F','A65429347F60EBFF-FICTS-01-4E','A65429347F60EBFF-uuuuu-01-1E','InChI=1S/C14H10N2O2/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-6H,15-16H2','InChIKey=FBMQNRKSAWNXBT-UHFFFAOYSA-N','Nc1ccc(N)c2c1C(=O)c1ccccc1C2=O',NULL),
	(51868,0,0,'69163-89-9','Consistent with Molecular Formula','C7H16ClN',149.6631,NULL,'2E2A52C66E613EC2-FICuS-01-60','2E2A52C66E613EC2-FICTS-01-3F','2ED6F52351ECE78C-uuuuu-01-2C','InChI=1S/C7H15N.ClH/c8-7-5-3-1-2-4-6-7;/h7H,1-6,8H2;1H','InChIKey=PVXWLXWTEKCYGD-UHFFFAOYSA-N','Cl.NC1CCCCCC1',NULL),
	(51869,0,0,'1076-74-0','Consistent with Molecular Formula','C10H11NO',161.203,'5-Methoxy-2-methylindole\n2-Methyl-5-methoxyindole\n1H-Indole, 5-methoxy-2-methyl-\nIndole, 5-methoxy-2-methyl-','A9565E708C5CD830-FICuS-01-5F','A9565E708C5CD830-FICTS-01-3E','A9565E708C5CD830-uuuuu-01-0E','InChI=1S/C10H11NO/c1-7-5-8-6-9(12-2)3-4-10(8)11-7/h3-6,11H,1-2H3','InChIKey=VSWGLJOQFUMFOQ-UHFFFAOYSA-N','COc1ccc2[nH]c(C)cc2c1',NULL),
	(51870,0,0,'31731-23-4','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'36E149F01FB57851-FICuS-01-4C','36E149F01FB57851-FICTS-01-2B','36E149F01FB57851-uuuuu-01-FB','InChI=1S/C10H10N2O2/c13-12(14)6-5-8-7-11-10-4-2-1-3-9(8)10/h1-4,7,11H,5-6H2','InChIKey=WPXDYLYFORNDRP-UHFFFAOYSA-N','O=[N+]([O-])CCc1c[nH]c2ccccc12',NULL),
	(51871,6,0,'1777-89-5','Consistent with Molecular Formula','C18H21NO4',315.3682,'10-HYDROXY-CODEINE\nCodeine, 10-hydroxy-\nCODEINE, 10-HYDROXY-','7556F5D5599BFF28-FICuS-01-71','7556F5D5599BFF28-FICTS-01-50','7556F5D5599BFF28-uuuuu-01-20','InChI=1S/C18H21NO4/c1-19-8-7-18-10-4-5-11(20)17(18)23-16-12(22-2)6-3-9(13(16)18)15(21)14(10)19/h3-6,10-11,14-15,17,20-21H,7-8H2,1-2H3','InChIKey=ZDGQZOCAKDGPRA-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(O)C=CC4C(C2O)N(C)CCC341','1'),
	(51872,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'B440C8A3C1562BEB-FICuS-01-6A','B440C8A3C1562BEB-FICTS-01-49','B440C8A3C1562BEB-uuuuu-01-19','InChI=1S/C18H22N2O/c21-14-16-10-17(18-8-4-5-9-19-18)13-20(12-16)11-15-6-2-1-3-7-15/h1-9,16-17,21H,10-14H2','InChIKey=LDDTWGVJUHYAPN-UHFFFAOYSA-N','OCC1CC(c2ccccn2)CN(Cc2ccccc2)C1','1'),
	(51873,0,0,'2114-11-6','Consistent with Molecular Formula','C4H7NO2',101.1048,'Allyl carbamate\nWLN: ZVO2U1\nCarbamic acid, 2-propenyl ester\nCarbamic acid, allyl ester','713C6A1C4E545E67-FICuS-01-59','713C6A1C4E545E67-FICTS-01-38','713C6A1C4E545E67-uuuuu-01-08','InChI=1S/C4H7NO2/c1-2-3-7-4(5)6/h2H,1,3H2,(H2,5,6)','InChIKey=OCAAZRFBJBEVPS-UHFFFAOYSA-N','C=CCOC(N)=O',NULL),
	(51874,5,1,'5536-09-4','Consistent with Molecular Formula','C16H26N4O4',338.4058,'Hydrazinecarboxamide, 2-[2-[2-(2,6-dioxo-3-piperidinyl)-1-hydroxyethyl]-4,6-dimethylcyclohexylidene]-','E8D54D31C04890F0-FICuS-01-57','E8D54D31C04890F0-FICTS-01-36','971C912A3E25D2EF-uuuuu-01-17','InChI=1S/C16H26N4O4/c1-8-5-9(2)14(19-20-16(17)24)11(6-8)12(21)7-10-3-4-13(22)18-15(10)23/h8-12,21H,3-7H2,1-2H3,(H3,17,20,24)(H,18,22,23)/b19-14-','InChIKey=GDXCTNPDYIIQKV-RGEXLXHISA-N','CC1CC(C)/C(=N/NC(N)=O)C(C(O)CC2CCC(=O)NC2=O)C1','1'),
	(51875,7,1,NULL,'Consistent with Molecular Formula','C24H34O4',386.5302,NULL,'AF485BF3558AB3E8-FICuS-01-7F','AF485BF3558AB3E8-FICTS-01-5E','A7089C5B0FD0E44F-uuuuu-01-26','InChI=1S/C24H34O4/c1-14-11-18-19-6-5-16(8-10-28-15(2)25)24(19,4)13-21(27)22(18)23(3)9-7-17(26)12-20(14)23/h8,12,14,18-19,21-22,27H,5-7,9-11,13H2,1-4H3/b16-8-/t14-,18-,19-,21-,22+,23-,24+/m0/s1','InChIKey=NLUGGDMYWGAERB-MXSIOWASSA-N','CC(=O)OC/C=C1/CCC2C3CC(C)C4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(51876,0,0,NULL,'Consistent with Molecular Formula','C20H24O',280.409,NULL,'9B2D05B252B20BF7-FICuS-01-5B','9B2D05B252B20BF7-FICTS-01-3A','9B2D05B252B20BF7-uuuuu-01-0A','InChI=1S/C20H24O/c1-5-16-7-11-18(12-8-16)20(4,15(3)21)19-13-9-17(6-2)10-14-19/h7-14H,5-6H2,1-4H3','InChIKey=ORDNDNDCBMOCBG-UHFFFAOYSA-N','CCc1ccc(C(C)(C(C)=O)c2ccc(CC)cc2)cc1',NULL),
	(51877,0,0,'6291-95-8','Consistent with Molecular Formula','C15H21N3O3',291.3492,NULL,'6ACCAEC2949AE650-FICuS-01-86','6ACCAEC2949AE650-FICTS-01-65','6ACCAEC2949AE650-uuuuu-01-35','InChI=1S/C15H21N3O3/c1-10(2)7-16-13(19)17(8-11(3)4)15(21)18(14(16)20)9-12(5)6/h1,3,5,7-9H2,2,4,6H3','InChIKey=MPJPKEMZYOAIRN-UHFFFAOYSA-N','C=C(C)Cn1c(=O)n(CC(=C)C)c(=O)n(CC(=C)C)c1=O',NULL),
	(51878,0,0,'959-52-4','Consistent with Molecular Formula','C12H15N3O3',249.2688,'EK-8694\nFixierer P\nTriacrylformal\nTriacryloylperhydrotriazine\n1,3,5-Triacryloyl-s-triazine\nTriacryloylhexahydrotriazine\nTriacryloylhexahydro-s-triazine\nTri(N-acryloyl)hexahydrotriazine\nTris(N-acryloyl)hexahydrotriazine\nTris(acryloyl)hexahydro-s-triazine\n1,3,5-Triacryloylhexahydrotriazine\nHexahydro-1,3,5-triacryloyltriazine\n1,3,5-Triacryloylhexahydro-s-triazine\n1,3,5-Triacryloyltrimethylenetriamine\nHexahydro-1,3,5-triacryloyl-s-triazine\ns-Triazine, 1,3,5-triacryloylhexahydro-\n1,3,5-Tris(acryloyl)hexahydro-s-triazine\n1,3,5-Triacryloylhexahydro-1,3,5-triazine\n1,3,5-Triazine, hexahydro-1,3,5-tris(1-oxo-2-propenyl)-','73928DE4E116E312-FICuS-01-49','73928DE4E116E312-FICTS-01-28','73928DE4E116E312-uuuuu-01-F8','InChI=1S/C12H15N3O3/c1-4-10(16)13-7-14(11(17)5-2)9-15(8-13)12(18)6-3/h4-6H,1-3,7-9H2','InChIKey=FYBFGAFWCBMEDG-UHFFFAOYSA-N','C=CC(=O)N1CN(C(=O)C=C)CN(C(=O)C=C)C1',NULL),
	(51879,0,0,'4784-14-9','Consistent with Molecular Formula','C6H8N6',164.1694,NULL,'509A8325ED0E0A74-FICuS-01-52','509A8325ED0E0A74-FICTS-01-31','509A8325ED0E0A74-uuuuu-01-01','InChI=1S/C6H8N6/c7-3-1-2-4-10-5(8)12-6(9)11-4/h1-2H2,(H4,8,9,10,11,12)','InChIKey=WKDLAFCZWQWJGY-UHFFFAOYSA-N','N#CCCc1nc(N)nc(N)n1',NULL),
	(51880,0,0,'33957-63-0','Consistent with Molecular Formula','C9H8N4O',188.1884,NULL,'7CD1FAF4E46E2777-FICuS-01-82','FA612E30807B946D-FICTS-01-36','7CD1FAF4E46E2777-uuuuu-01-31','InChI=1S/C9H8N4O/c10-8-11-7(12-9(14)13-8)6-4-2-1-3-5-6/h1-5H,(H3,10,11,12,13,14)','InChIKey=ZBKCUYOBOGCDKC-UHFFFAOYSA-N','Nc1nc(=O)nc(-c2ccccc2)[nH]1',NULL),
	(51881,0,0,'7451-98-1','Consistent with Molecular Formula','C9H10O3',166.1762,'Propiophenone, 3\',4\'-dihydroxy-\n1-Propanone, 1-(3,4-dihydroxyphenyl)-','86118DFA0C76EF6A-FICuS-01-7C','86118DFA0C76EF6A-FICTS-01-5B','86118DFA0C76EF6A-uuuuu-01-2B','InChI=1S/C9H10O3/c1-2-7(10)6-3-4-8(11)9(12)5-6/h3-5,11-12H,2H2,1H3','InChIKey=HNWIHBDMOYWCGX-UHFFFAOYSA-N','CCC(=O)c1ccc(O)c(O)c1',NULL),
	(51882,0,2,'43212-67-5','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'18E5FA4B940291A0-FICuS-01-51','18E5FA4B940291A0-FICTS-01-30','91DDDA24412B6CF6-uuuuu-01-21','InChI=1S/C18H18O2/c1-19-17-11-7-15(8-12-17)5-3-4-6-16-9-13-18(20-2)14-10-16/h3-14H,1-2H3/b5-3+,6-4?','InChIKey=OTJAKIZOANJRSA-UHMKDZKBSA-N','COc1ccc(/C=C/C=C/c2ccc(OC)cc2)cc1','1'),
	(51883,0,0,'14046-55-0','Consistent with Molecular Formula','C12H16O3',208.2566,'Isobutyrophenone, 3\',4\'-dimethoxy-\n1-Propanone, 1-(3,4-dimethoxyphenyl)-2-methyl-','CD6EAA4302EFE63C-FICuS-01-90','CD6EAA4302EFE63C-FICTS-01-6F','CD6EAA4302EFE63C-uuuuu-01-3F','InChI=1S/C12H16O3/c1-8(2)12(13)9-5-6-10(14-3)11(7-9)15-4/h5-8H,1-4H3','InChIKey=FGVRUUHJVIWSEN-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)C)cc1OC',NULL),
	(51884,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O3',181.1506,NULL,'CC83550822D9D56D-FICuS-01-5E','CC83550822D9D56D-FICTS-01-3D','CC83550822D9D56D-uuuuu-01-0D','InChI=1S/C7H7N3O3/c8-3-5-4-10(1-2-11)7(13)9-6(5)12/h4,11H,1-2H2,(H,9,12,13)','InChIKey=BDWWKLPBKZASIC-UHFFFAOYSA-N','N#Cc1cn(CCO)c(=O)[nH]c1=O',NULL),
	(51885,0,0,'67239-25-2','Consistent with Molecular Formula','C11H14O3',194.2298,'Isovalerophenone, 3\',4\'-dihydroxy-\n1-Butanone, 1-(3,4-dihydroxyphenyl)-3-methyl-','236A2FD4648D0B78-FICuS-01-5A','236A2FD4648D0B78-FICTS-01-39','236A2FD4648D0B78-uuuuu-01-09','InChI=1S/C11H14O3/c1-7(2)5-10(13)8-3-4-9(12)11(14)6-8/h3-4,6-7,12,14H,5H2,1-2H3','InChIKey=HREXKWZQGPMOCU-UHFFFAOYSA-N','CC(C)CC(=O)c1ccc(O)c(O)c1',NULL),
	(51886,0,1,'696-54-8','Consistent with Molecular Formula','C6H6N2O',122.1262,'4-Pyridinealdoxime\nPyridine-4-aldoxime\nPyridine, 4-formyl-, oxime\n4-(Hydroxyiminomethyl)pyridine\nWLN: T6NJ C1UNQ\n4-Pyridinecarboxaldehyde, oxime\nIsonicotinaldehyde, oxime','7D94BEABFB6D025C-FICuS-01-95','2705D21FA4DA1DA6-FICTS-01-47','7D94BEABFB6D025C-uuuuu-01-44','InChI=1S/C6H6N2O/c9-8-5-6-1-3-7-4-2-6/h1-5,9H/b8-5+','InChIKey=OFYLBLSSPQTTHT-VMPITWQZSA-N','O/N=C/c1ccncc1','1'),
	(51887,0,0,'1466-82-6','Consistent with Molecular Formula','C18H14O7',342.3044,'Vigal\nPircan\nContraflu\nAspirin anhydride\nAcetylsalicylic anhydride\nSalicylic anhydride, diacetate\nAcetylsalicylic acid anhydride\nBenzoic acid, 2-(acetyloxy)-, anhydride\nSalicylic acid acetate, anhydride','E5188C7DCF702BF1-FICuS-01-7B','E5188C7DCF702BF1-FICTS-01-5A','E5188C7DCF702BF1-uuuuu-01-2A','InChI=1S/C18H14O7/c1-11(19)23-15-9-5-3-7-13(15)17(21)25-18(22)14-8-4-6-10-16(14)24-12(2)20/h3-10H,1-2H3','InChIKey=OAWXYINGQXLWOE-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)OC(=O)c1ccccc1OC(C)=O',NULL),
	(51888,1,0,'7250-73-9','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'AF78F036F4164394-FICuS-01-51','AF78F036F4164394-FICTS-01-30','AF78F036F4164394-uuuuu-01-00','InChI=1S/C13H18O2/c1-4-12(13(14)5-2)10-6-8-11(15-3)9-7-10/h6-9,12H,4-5H2,1-3H3','InChIKey=ZXBASENVEKQPMN-UHFFFAOYSA-N','CCC(=O)C(CC)c1ccc(OC)cc1','1'),
	(51889,1,0,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,NULL,'073168F30000A166-FICuS-01-17','073168F30000A166-FICTS-01-F6','073168F30000A166-uuuuu-01-C6','InChI=1S/C9H12O3/c1-2-7(9(10)11)6-8-4-3-5-12-8/h3-5,7H,2,6H2,1H3,(H,10,11)','InChIKey=QUOHDJCSGPDTTF-UHFFFAOYSA-N','CCC(Cc1ccco1)C(=O)O','1'),
	(51890,0,1,'14923-66-1','Consistent with Molecular Formula','C6H11N3O3',173.1712,NULL,'2BD70BB56BABB9CD-FICuS-01-9C','2BD70BB56BABB9CD-FICTS-01-7B','2BD70BB56BABB9CD-uuuuu-01-4B','InChI=1S/C6H11N3O3/c1-3-12-5(10)4(2)8-9-6(7)11/h3H2,1-2H3,(H3,7,9,11)','InChIKey=HVFVGYAKDVKQEB-UHFFFAOYSA-N','CCOC(=O)/C(C)=N/NC(N)=O','1'),
	(51891,7,0,'387-79-1','Consistent with Molecular Formula','C21H32O3',332.482,'17-Hydroxypregnenolone\n17.alpha.-Hydroxypregnenolone\n17-Hydroxy-.DELTA.5-pregnenolone\n5-Pregnen-3.beta.,17.alpha.-diol-20-one\nPregn-5-en-20-one, 3,17-dihydroxy-, (3.beta.)-\nPregn-5-en-20-one, 3.beta.,17-dihydroxy-','3D50FFE1D7BB1D51-FICuS-01-7F','3D50FFE1D7BB1D51-FICTS-01-5E','3D50FFE1D7BB1D51-uuuuu-01-2E','InChI=1S/C21H32O3/c1-13(22)21(24)11-8-18-16-5-4-14-12-15(23)6-9-19(14,2)17(16)7-10-20(18,21)3/h4,15-18,23-24H,5-12H2,1-3H3','InChIKey=JERGUCIJOXJXHF-UHFFFAOYSA-N','CC(=O)C1(O)CCC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(51892,1,0,'35855-75-5','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'555B96DF2C5B58E1-FICuS-01-70','555B96DF2C5B58E1-FICTS-01-4F','555B96DF2C5B58E1-uuuuu-01-1F','InChI=1S/C15H14O2/c1-12(16)15(13-8-4-2-5-9-13)17-14-10-6-3-7-11-14/h2-11,15H,1H3','InChIKey=QZQVADRODOMYKX-UHFFFAOYSA-N','CC(=O)C(Oc1ccccc1)c1ccccc1','1'),
	(51893,0,0,'22280-62-2','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'8C028163875E686F-FICuS-01-49','8C028163875E686F-FICTS-01-28','8C028163875E686F-uuuuu-01-F8','InChI=1S/C6H7N3O2/c1-4-5(9(10)11)2-3-6(7)8-4/h2-3H,1H3,(H2,7,8)','InChIKey=BGMZTBKXOFFTBJ-UHFFFAOYSA-N','Cc1nc(N)ccc1[N+](=O)[O-]',NULL),
	(51894,2,0,'76337-97-8','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'DA224105C82072D7-FICuS-01-3B','DA224105C82072D7-FICTS-01-1A','DA224105C82072D7-uuuuu-01-EA','InChI=1S/C8H12O2/c1-6(8(9)10)7-4-2-3-5-7/h2,4,6-7H,3,5H2,1H3,(H,9,10)','InChIKey=PKQZHWWVQJMLLY-UHFFFAOYSA-N','CC(C(=O)O)C1C=CCC1','1'),
	(51895,2,0,'85050-11-9','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'269315E15C4F2B67-FICuS-01-4A','269315E15C4F2B67-FICTS-01-29','269315E15C4F2B67-uuuuu-01-F9','InChI=1S/C10H14O2/c1-2-5-9(10(11)12)8-6-3-4-7-8/h2-3,6,8-9H,1,4-5,7H2,(H,11,12)','InChIKey=UOSVWXJMXKEOON-UHFFFAOYSA-N','C=CCC(C(=O)O)C1C=CCC1','1'),
	(51896,1,0,'3123-13-5','Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'2F73DE00617DE430-FICuS-01-50','2F73DE00617DE430-FICTS-01-2F','2F73DE00617DE430-uuuuu-01-FF','InChI=1S/C11H12N2O5/c1-7(15)12-10(6-14)11(16)8-2-4-9(5-3-8)13(17)18/h2-5,10,14H,6H2,1H3,(H,12,15)','InChIKey=MXTCOGZRSFDQTK-UHFFFAOYSA-N','CC(=O)NC(CO)C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(51897,2,0,'4618-99-9','Consistent with Molecular Formula','C11H14N2O5',254.242,NULL,'4DD5B6C6F0DE1BDD-FICuS-01-A3','4DD5B6C6F0DE1BDD-FICTS-01-82','AF212A1F0FBAA8F6-uuuuu-01-38','InChI=1S/C11H14N2O5/c1-7(15)12-10(6-14)11(16)8-2-4-9(5-3-8)13(17)18/h2-5,10-11,14,16H,6H2,1H3,(H,12,15)/t10-,11-/m1/s1','InChIKey=PIVQDUYOEIAFDM-GHMZBOCLSA-N','CC(=O)NC(CO)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(51898,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O5',254.242,NULL,'FC093AA2F432A53A-FICuS-01-69','FC093AA2F432A53A-FICTS-01-48','AF212A1F0FBAA8F6-uuuuu-01-38','InChI=1S/C11H14N2O5/c1-7(15)12-10(6-14)11(16)8-2-4-9(5-3-8)13(17)18/h2-5,10-11,14,16H,6H2,1H3,(H,12,15)/t10-,11+/m0/s1','InChIKey=PIVQDUYOEIAFDM-WDEREUQCSA-N','CC(=O)NC(CO)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(51899,0,0,'4362-57-6','Consistent with Molecular Formula','C7H14O2',130.1864,'3-Pentanone, cyclic 1,2-ethanediyl acetal\n1,3-Dioxolane, 2,2-diethyl-\n1,3-Dioxolane, 2,2-diethyl-','DDDD4364724C8B6E-FICuS-01-7D','DDDD4364724C8B6E-FICTS-01-5C','DDDD4364724C8B6E-uuuuu-01-2C','InChI=1S/C7H14O2/c1-3-7(4-2)8-5-6-9-7/h3-6H2,1-2H3','InChIKey=VEMJEYFBPWSPHU-UHFFFAOYSA-N','CCC1(CC)OCCO1',NULL),
	(51900,0,0,'10200-27-8','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'98323194B191C0C2-FICuS-01-33','98323194B191C0C2-FICTS-01-12','98323194B191C0C2-uuuuu-01-E2','InChI=1S/C8H14O4/c1-6(2-4-7(9)10)3-5-8(11)12/h6H,2-5H2,1H3,(H,9,10)(H,11,12)','InChIKey=QPNPRTVIMXYXIQ-UHFFFAOYSA-N','CC(CCC(=O)O)CCC(=O)O',NULL),
	(51901,0,0,'1198-96-5','Consistent with Molecular Formula','C11H14O',162.231,'2,2-Dimethylchroman\n2H-1-Benzopyran, 3,4-dihydro-2,2-dimethyl-\nChroman, 2,2-dimethyl-','9F97ED42322B062D-FICuS-01-5A','9F97ED42322B062D-FICTS-01-39','9F97ED42322B062D-uuuuu-01-09','InChI=1S/C11H14O/c1-11(2)8-7-9-5-3-4-6-10(9)12-11/h3-6H,7-8H2,1-2H3','InChIKey=MITIYLBEZOKYLX-UHFFFAOYSA-N','CC1(C)CCc2ccccc2O1',NULL),
	(51902,1,0,'3374-22-9','Consistent with Molecular Formula','C3H7?NO2S',121.1538,'DL-Cysteine\nCysteine, DL-','DBBF26DA14071BC4-FICuS-01-78','DBBF26DA14071BC4-FICTS-01-57','DBBF26DA14071BC4-uuuuu-01-27','InChI=1S/C3H7NO2S/c4-2(1-7)3(5)6/h2,7H,1,4H2,(H,5,6)','InChIKey=XUJNEKJLAYXESH-UHFFFAOYSA-N','*.NC(CS)C(=O)O','1'),
	(51903,3,0,'58-85-5','Consistent with Molecular Formula','C10H16N2O3S',244.308,'BIOTIN\nBios II\nd-Biotin\nFactor S\nInjacom H\n(+)-Biotin\nBioepiderm\nVitamin B7\nCoenzyme R\n-(+)-Biotin\nFactor S (vitamin)\ncomponent of Deca-Vi-Sol\n1H-Thieno[3,4-d]imidazole-4-pentanoic acid, hexahydro-2-oxo-, [3aS-(3a.alpha.,4.beta.,6a.alpha.)]-\nBiotin\nVitamin H','A142DD13A2D9FCCC-FICuS-01-8A','A142DD13A2D9FCCC-FICTS-01-69','A142DD13A2D9FCCC-uuuuu-01-39','InChI=1S/C10H16N2O3S/c13-8(14)4-2-1-3-7-9-6(5-16-7)11-10(15)12-9/h6-7,9H,1-5H2,(H,13,14)(H2,11,12,15)','InChIKey=YBJHBAHKTGYVGT-UHFFFAOYSA-N','O=C(O)CCCCC1SCC2NC(=O)NC21','1'),
	(51904,1,0,'52427-12-0','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'B75CC7CA20398C54-FICuS-01-68','B75CC7CA20398C54-FICTS-01-47','B75CC7CA20398C54-uuuuu-01-17','InChI=1S/C11H14O3/c1-8(11(12)13)7-9-5-3-4-6-10(9)14-2/h3-6,8H,7H2,1-2H3,(H,12,13)','InChIKey=LCRORJOEAPJBDW-UHFFFAOYSA-N','COc1ccccc1CC(C)C(=O)O','1'),
	(51905,0,0,'616-79-5','Consistent with Molecular Formula','C7H6N2O4',182.1354,'5-Nitroanthranilic acid\n2-Amino-5-nitrobenzoic acid\nBenzoic acid, 2-amino-5-nitro-\nAnthranilic acid, 5-nitro-','0428E76DFA1577C0-FICuS-01-59','0428E76DFA1577C0-FICTS-01-38','0428E76DFA1577C0-uuuuu-01-08','InChI=1S/C7H6N2O4/c8-6-2-1-4(9(12)13)3-5(6)7(10)11/h1-3H,8H2,(H,10,11)','InChIKey=RUCHWTKMOWXHLU-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1C(=O)O',NULL),
	(51906,0,0,'4079-68-9','Consistent with Molecular Formula','C7H13N',111.1864,'Diethylpropargylamine\n3-(Diethylamino)propyne\nN,N-Diethylpropargylamine\nN,N-Diethyl-2-propynylamine\n3-(N,N-Diethylamino)propyne\n1-N,N-Diethylamino-2-propyne\nWLN: 2N2&2UU1\n2-Propyn-1-amine, N,N-diethyl-\n2-Propynylamine, N,N-diethyl-','E046BA41B1CE6109-FICuS-01-59','E046BA41B1CE6109-FICTS-01-38','E046BA41B1CE6109-uuuuu-01-08','InChI=1S/C7H13N/c1-4-7-8(5-2)6-3/h1H,5-7H2,2-3H3','InChIKey=JZJXKEWVUBVOEH-UHFFFAOYSA-N','C#CCN(CC)CC',NULL),
	(51907,0,0,'557-09-5','Consistent with Molecular Formula','C8H16?O2Zn',209.5932,'Zinc octoate\nZinc octylate\nZinc octanoate\nZinc caprylate\nZinc(2+) octanoate\nOctanoic acid zinc salt\n0ctanoic acid, zinc salt\nOctanoic acid, zinc salt (2:1)\nOctanoic acid, zinc(2+) salt (2:1)\nOctanoic acid, zinc salt\nOctanoic acid, zinc salt','38E10B9B8B4C2D42-FICuS-01-62','38E10B9B8B4C2D42-FICTS-01-41','38E10B9B8B4C2D42-uuuuu-01-11','InChI=1S/C8H16O2.Zn/c1-2-3-4-5-6-7-8(9)10;/h2-7H2,1H3,(H,9,10);/q;+2','InChIKey=JBCJMTUHAXHILC-UHFFFAOYSA-N','*.CCCCCCCC(=O)O.[Zn+2]',NULL),
	(51908,0,1,NULL,'Consistent with Molecular Formula','C11H20?CuO2',247.8238,NULL,'4167158BE79529E3-FICuS-01-46','4167158BE79529E3-FICTS-01-25','9BA276284544BD44-uuuuu-01-FA','InChI=1S/C11H20O2.Cu/c1-2-3-4-5-6-7-8-9-10-11(12)13;/h2-3H,4-10H2,1H3,(H,12,13);/q;+2/b3-2-;','InChIKey=DUNKVKYQPWMIIP-OLGQORCHSA-N','*.C/C=C\\CCCCCCCC(=O)O.[Cu+2]','1'),
	(51909,0,0,'144-80-9','Consistent with Molecular Formula','C8H10N2O3S',214.2386,'A-500\nRegion\nOclucid\nSulamyd\nAlbucid\nAlesten\nAcetocid\nSulfacet\nAlbamine\nSteramide\nUrosulfon\nSulphasil\nUrosulfone\nSulfacetimide\nSulfacetamide\nAcetosulfamin\nAcetosulfamine\nSulphacetamide\nSulfanilacetamide\nFormosulfacetamide\ncomponent of Sulfid\ncomponent of Sultrin\nN-Acetylsulfanilamide\nN-Acetylsulfanilamine\nN-Sulfanilylacetamide\nN\'-Acetylsulfanilamide\nN-Sulphanilylacetamide\nN(sup1)-Acetylsulfanilamide\np-Aminobenzenesulfonacetamide\nSulfanilamide, N(sup 1)-acetyl-\nN-Acetyl-4-aminobenzenesulfonamide\nN-[(4-Aminophenyl)sulfonyl]acetamide\nN-[(p-Aminophenyl)sulfonyl]acetamide\nN(sup 1)-Acetyl-4-aminophenylsulfonamide\nWLN: ZR DSWMV1\nAcetamide, N-[(4-aminophenyl)sulfonyl]-\nAcetamide, N-sulfanilyl-\nSulfacyl','7C4CB52B0F5AC9A4-FICuS-01-80','7C4CB52B0F5AC9A4-FICTS-01-5F','7C4CB52B0F5AC9A4-uuuuu-01-2F','InChI=1S/C8H10N2O3S/c1-6(11)10-14(12,13)8-4-2-7(9)3-5-8/h2-5H,9H2,1H3,(H,10,11)','InChIKey=SKIVFJLNDNKQPD-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(51910,0,0,'1119-65-9','Consistent with Molecular Formula','C7H12',96.1718,'1-Methyl-2-butylacetylene\n2-Heptyne\n2-Heptyne','EEC975CDA2CCEF7E-FICuS-01-C0','EEC975CDA2CCEF7E-FICTS-01-9F','EEC975CDA2CCEF7E-uuuuu-01-6F','InChI=1S/C7H12/c1-3-5-7-6-4-2/h3,5,7H2,1-2H3','InChIKey=AMSFEMSYKQQCHL-UHFFFAOYSA-N','CC#CCCCC',NULL),
	(51911,0,0,NULL,'Consistent with Molecular Formula','C30H22N6O',482.5434,NULL,'124764992FD955CF-FICuS-01-59','124764992FD955CF-FICTS-01-38','124764992FD955CF-uuuuu-01-08','InChI=1S/C30H22N6O/c1-19-29(33-27-9-5-3-7-25(27)31-19)21-11-15-23(16-12-21)35-36(37)24-17-13-22(14-18-24)30-20(2)32-26-8-4-6-10-28(26)34-30/h3-18H,1-2H3/b36-35-','InChIKey=DFQPITYGXWWMAR-KXYMVQBMSA-N','Cc1nc2ccccc2nc1-c1ccc(/N=[N+](\\[O-])c2ccc(-c3nc4ccccc4nc3C)cc2)cc1',NULL),
	(51912,1,0,'5762-40-3','Consistent with Molecular Formula','C8H15NO4',189.2108,'Pentanoic acid, 2,4-dimethyl-4-nitro-, methyl ester','B070A9512A2516F2-FICuS-01-39','B070A9512A2516F2-FICTS-01-18','B070A9512A2516F2-uuuuu-01-E8','InChI=1S/C8H15NO4/c1-6(7(10)13-4)5-8(2,3)9(11)12/h6H,5H2,1-4H3','InChIKey=FIXGUDASGASFSO-UHFFFAOYSA-N','COC(=O)C(C)CC(C)(C)[N+](=O)[O-]','1'),
	(51913,1,0,'14482-00-9','Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'E4308F51DF4341BC-FICuS-01-62','E4308F51DF4341BC-FICTS-01-41','E4308F51DF4341BC-uuuuu-01-11','InChI=1S/C7H13NO/c1-5-4-7(2,3)8-6(5)9/h5H,4H2,1-3H3,(H,8,9)','InChIKey=JJXUKXQTFKDOSH-UHFFFAOYSA-N','CC1CC(C)(C)NC1=O','1'),
	(51914,4,0,'69-74-9','Consistent with Molecular Formula','C9H14ClN3O5',279.6797,'Cytarabine hydrochloride\nCytosar-U\nCytosine arabinoside hydrochloride\nAra-C\n1.beta.-D-Arabinofuranosylcytosine hydrochloride\nArabinosyl cytosine hydrochloride\nCytosar hydrochloride\nAracytin hydrochloride\nArabinosylcytosine hydrochloride\nAracytidine hydrochloride\nAra-cytidine hydrochloride\nSpongocytidine-hydrochloride\nArabitin hydrochloride\nArabinofuranosylcytosine hydrochloride\nArabinosylcytosin\n1.beta.-D-Arabinofuranosylcytosine monohydrochloride\nCytosine, 1-.beta.-D-arabino-furanosyl-, hydrochloride\nCytosine, 1.beta.-D-arabinofuranosyl-, monohydrochloride\nCytosine, 1-.beta.-D-arabinofuranosyl-, monhydrochloride\n2(1H)-Pyrimidinone, 4-amino-1.beta.-D-arabinofuranosyl-, monohydrochloride\n2(1H)-Pyrimidinone, 4-amino-1.beta.-D-arzbinofuranosyl-, monohydrochloride\nIretin\nAlexan\nAC 1075\nU 19920\nCylocide\nu-19920a\nU-19920A\nCA\n2(1H)-Pyrimidinone, 4-amino-1-.beta.-D-arabinofuranosyl-, monohydrochloride','409192E2B8C13D64-FICuS-01-46','21D939AFB5AC90CA-FICTS-01-61','406D3507874CE42A-uuuuu-01-F5','InChI=1S/C9H13N3O5.ClH/c10-5-1-2-12(9(16)11-5)8-7(15)6(14)4(3-13)17-8;/h1-2,4,6-8,13-15H,3H2,(H2,10,11,16);1H','InChIKey=KCURWTAZOZXKSJ-UHFFFAOYSA-N','Cl.Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(51915,3,0,NULL,'Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'50C3420E8A449A89-FICuS-01-49','50C3420E8A449A89-FICTS-01-28','50C3420E8A449A89-uuuuu-01-F8','InChI=1S/C10H14N4O2/c1-2-3-6(7(4-11)9(13)15)8(5-12)10(14)16/h6-8H,2-3H2,1H3,(H2,13,15)(H2,14,16)','InChIKey=SSZZFXSTSMZPAD-UHFFFAOYSA-N','CCCC(C(C#N)C(N)=O)C(C#N)C(N)=O','1'),
	(51916,0,0,'22620-27-5','Consistent with Molecular Formula','C6H4ClNO2',157.5561,NULL,'2D666FEE352EB3A9-FICuS-01-7D','2D666FEE352EB3A9-FICTS-01-5C','2D666FEE352EB3A9-uuuuu-01-2C','InChI=1S/C6H4ClNO2/c7-5-1-4(6(9)10)2-8-3-5/h1-3H,(H,9,10)','InChIKey=XYLPLVUYPAPCML-UHFFFAOYSA-N','O=C(O)c1cncc(Cl)c1',NULL),
	(51917,0,0,'877-78-1','Consistent with Molecular Formula','C6H10N2NaS4',261.3882,NULL,'C225FFCB57FFBB66-FICuS-01-9C','C225FFCB57FFBB66-FICTS-01-7B','49C213C4378409CE-uuuuu-01-FA','InChI=1S/C6H10N2S4.Na/c9-5(10)7-1-2-8(4-3-7)6(11)12;/h1-4H2,(H,9,10)(H,11,12);/q;+1','InChIKey=AQDIXABTOQYMMV-UHFFFAOYSA-N','S=C(S)N1CCN(C(=S)S)CC1.[Na+]',NULL),
	(51918,0,0,'873-57-4','Consistent with Molecular Formula','C6H11NNaS2',184.2694,NULL,'DB74A8CA90C3972A-FICuS-01-77','DB74A8CA90C3972A-FICTS-01-56','509344C5F0B82582-uuuuu-01-E8','InChI=1S/C6H11NS2.Na/c8-6(9)7-4-2-1-3-5-7;/h1-5H2,(H,8,9);/q;+1','InChIKey=RPDVFFALGUJAPM-UHFFFAOYSA-N','S=C(S)N1CCCCC1.[Na+]',NULL),
	(51919,0,0,'873-58-5','Consistent with Molecular Formula','C5H9NNaOS2',186.242,'Sodium morpholinecarbodithioate\nSodium morpholinodithiocarbamate\nSodium morpholinedithiocarbamate\nSodium 4-morpholinecarbodithioate\nSodium morpholine-N-carbodithionate\nSodium morpholine-4-dithiocarboxylate\nMorpholine-4-dithiocarbamic acid, sodium salt\n4-Morpholinecarbodithioic acid, sodium salt\n4-Morpholinecarbodithioic acid, sodium salt','40E494540F88DDFE-FICuS-01-73','40E494540F88DDFE-FICTS-01-52','CB03785B6FF36F56-uuuuu-01-20','InChI=1S/C5H9NOS2.Na/c8-5(9)6-1-3-7-4-2-6;/h1-4H2,(H,8,9);/q;+1','InChIKey=DVHOMPKWTYENNE-UHFFFAOYSA-N','S=C(S)N1CCOCC1.[Na+]',NULL),
	(51920,0,0,'41667-95-2','Consistent with Molecular Formula','C6H3Cl2NO2',192.0012,NULL,'EFC4D436B70FEE54-FICuS-01-8C','EFC4D436B70FEE54-FICTS-01-6B','EFC4D436B70FEE54-uuuuu-01-3B','InChI=1S/C6H3Cl2NO2/c7-4-1-3(6(10)11)2-9-5(4)8/h1-2H,(H,10,11)','InChIKey=RNRLTTNKVLFZJS-UHFFFAOYSA-N','O=C(O)c1cnc(Cl)c(Cl)c1',NULL),
	(51921,0,0,'603-55-4','Consistent with Molecular Formula','C14H10Cl2F2',287.1358,'DFDD\nBenzene, 1,1\'-(2,2-dichloroethylidene)bis[4-fluoro-\nEthane, 1,1-dichloro-2,2-bis(p-fluorophenyl)-','502863757440F9B4-FICuS-01-2F','502863757440F9B4-FICTS-01-0E','502863757440F9B4-uuuuu-01-DE','InChI=1S/C14H10Cl2F2/c15-14(16)13(9-1-5-11(17)6-2-9)10-3-7-12(18)8-4-10/h1-8,13-14H','InChIKey=DTWVWSKVQMPTOU-UHFFFAOYSA-N','Fc1ccc(C(c2ccc(F)cc2)C(Cl)Cl)cc1',NULL),
	(51922,0,0,'22280-56-4','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,NULL,'6604215398ACDC77-FICuS-01-4C','6604215398ACDC77-FICTS-01-2B','6604215398ACDC77-uuuuu-01-FB','InChI=1S/C6H5ClN2O2/c1-4-2-5(9(10)11)3-8-6(4)7/h2-3H,1H3','InChIKey=OSIOIGXJUZTWRI-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cnc1Cl',NULL),
	(51923,0,0,'21901-34-8','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'CCD2C80839D82032-FICuS-01-55','8921C4F0E761B3C0-FICTS-01-32','CCD2C80839D82032-uuuuu-01-04','InChI=1S/C6H6N2O3/c1-4-2-5(8(10)11)3-7-6(4)9/h2-3H,1H3,(H,7,9)','InChIKey=FPTYZBDNBMVYCL-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c[nH]c1=O',NULL),
	(51924,6,2,NULL,'Consistent with Molecular Formula','C21H30N2O3',358.4796,NULL,'66DEA89948487047-FICuS-01-51','66DEA89948487047-FICTS-01-30','6F51FFAB4531321E-uuuuu-01-0F','InChI=1S/C21H30N2O3/c1-12(22-25)16-6-7-17-15-5-4-13-10-14(23-26)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h10,15-17,19,25-26H,4-9,11H2,1-3H3/b22-12+,23-14+/t15-,16+,17-,19+,20-,21+/m0/s1','InChIKey=XRIBCZBNOYMDRN-ZJOUANJNSA-N','C/C(=N\\O)C1CCC2C3CCC4=C/C(=N/O)CCC4(C)C3C(=O)CC12C','1'),
	(51925,2,0,'504-03-0','Consistent with Molecular Formula','C7H15N',113.2022,'INN\nNFN\nNanofin\nNanophyn\nNanophin\nLupetidin\nNanophine\nLupetidine\nNaniopinum\n2,6-Dimethylpiperidine\nWLN: T6MTJ B1 F1\nPiperidine, 2,6-dimethyl-\n2,6-Lupetidine','D270EBC4CD83D828-FICuS-01-7A','D270EBC4CD83D828-FICTS-01-59','D270EBC4CD83D828-uuuuu-01-29','InChI=1S/C7H15N/c1-6-4-3-5-7(2)8-6/h6-8H,3-5H2,1-2H3','InChIKey=SDGKUVSVPIIUCF-UHFFFAOYSA-N','CC1CCCC(C)N1','1'),
	(51926,0,0,'13113-79-6','Consistent with Molecular Formula','C6H5NNaO2S',178.1608,NULL,'9F96F38BAD64B8B2-FICuS-01-85','9F96F38BAD64B8B2-FICTS-01-64','14711F84CD1F0A1A-uuuuu-01-07','InChI=1S/C6H5NO2S.Na/c8-7(9)5-1-3-6(10)4-2-5;/h1-4,10H;/q;+1','InChIKey=SKXSSXKAWAWWHE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S)cc1.[Na+]',NULL),
	(51927,1,0,'67031-41-8','Consistent with Molecular Formula','C12H18O3',210.2724,'Benzyl alcohol, 3,4-dimethoxy-.alpha.-isopropyl-\nBenzenemethanol, 3,4-dimethoxy-.alpha.-(1-methylethyl)-','A18C957D023AC006-FICuS-01-4C','A18C957D023AC006-FICTS-01-2B','A18C957D023AC006-uuuuu-01-FB','InChI=1S/C12H18O3/c1-8(2)12(13)9-5-6-10(14-3)11(7-9)15-4/h5-8,12-13H,1-4H3','InChIKey=AHNPSXRKYWCRBA-UHFFFAOYSA-N','COc1ccc(C(O)C(C)C)cc1OC','1'),
	(51928,1,0,'79-93-6','Consistent with Molecular Formula','C11H15ClO2',214.6913,'B586\nRemin\nAcalo\nStesil\nUltran\nFelixyn\nAcalmid\nAtadiol\nOxythane\nSedapsin\nAlterton\nSinforil\nPausital\nENT 15,208\nUsaf el-44\nPhenglykodol\nFenaglicodolo\nPhenaglycodol\nPhenylglycodol\n2-p-Chlorophenyl-3-methyl-2,3-butanediol\nWLN: QX1&1&XQ1&R DG\n2,3-Butanediol, 2-(4-chlorophenyl)-3-methyl-\n2,3-Butanediol, 2-(p-chlorophenyl)-3-methyl-','93058EBC3525DC45-FICuS-01-59','93058EBC3525DC45-FICTS-01-38','93058EBC3525DC45-uuuuu-01-08','InChI=1S/C11H15ClO2/c1-10(2,13)11(3,14)8-4-6-9(12)7-5-8/h4-7,13-14H,1-3H3','InChIKey=HTYIXCKSEQQCJO-UHFFFAOYSA-N','CC(C)(O)C(C)(O)c1ccc(Cl)cc1','1'),
	(51929,3,0,NULL,'Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'E7E3BA5237C81016-FICuS-01-52','E7E3BA5237C81016-FICTS-01-31','E7E3BA5237C81016-uuuuu-01-01','InChI=1S/C9H19NO/c1-7-4-5-8(2)10(7)6-9(3)11/h7-9,11H,4-6H2,1-3H3','InChIKey=VBPHBXRCHYEDIU-UHFFFAOYSA-N','CC(O)CN1C(C)CCC1C','1'),
	(51930,1,0,'2531-80-8','Consistent with Molecular Formula','C5H9NO4',147.1304,'Ethyl 2-nitropropionate\nEthyl .alpha.-nitropropionate\nPropionic acid, 2-nitro-, ethyl ester\nPropanoic acid, 2-nitro-, ethyl ester','9ACD837F8928EBB0-FICuS-01-84','9ACD837F8928EBB0-FICTS-01-63','9ACD837F8928EBB0-uuuuu-01-33','InChI=1S/C5H9NO4/c1-3-10-5(7)4(2)6(8)9/h4H,3H2,1-2H3','InChIKey=ZXBGJDZWJJFFQY-UHFFFAOYSA-N','CCOC(=O)C(C)[N+](=O)[O-]','1'),
	(51931,1,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'0F8F41DE47CDBD65-FICuS-01-8C','0F8F41DE47CDBD65-FICTS-01-6B','0F8F41DE47CDBD65-uuuuu-01-3B','InChI=1S/C19H23NO2/c1-15(14-20(2)3)19(18(21)22,16-10-6-4-7-11-16)17-12-8-5-9-13-17/h4-13,15H,14H2,1-3H3,(H,21,22)','InChIKey=IFVJVQYFBCNRTB-UHFFFAOYSA-N','CC(CN(C)C)C(C(=O)O)(c1ccccc1)c1ccccc1','1'),
	(51932,0,0,'4160-95-6','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'4AF78634F9FB995F-FICuS-01-82','4AF78634F9FB995F-FICTS-01-61','4AF78634F9FB995F-uuuuu-01-31','InChI=1S/C9H16O4/c1-3-9(4-2,5-7(10)11)6-8(12)13/h3-6H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=RNWKAIFTTVGWLK-UHFFFAOYSA-N','CCC(CC)(CC(=O)O)CC(=O)O',NULL),
	(51933,0,0,'502-72-7','Consistent with Molecular Formula','C15H28O',224.3856,'Exaltone\nNormuscon\nNormuscone\nWLN: L-15 VTJ\nCyclopentadecanone\nCyclopentadecanone','F3276CD4D2725D0B-FICuS-01-64','F3276CD4D2725D0B-FICTS-01-43','F3276CD4D2725D0B-uuuuu-01-13','InChI=1S/C15H28O/c16-15-13-11-9-7-5-3-1-2-4-6-8-10-12-14-15/h1-14H2','InChIKey=OSOIQJGOYGSIMF-UHFFFAOYSA-N','O=C1CCCCCCCCCCCCCC1',NULL),
	(51934,0,0,'20173-04-0','Consistent with Molecular Formula','C7H10N2',122.1694,'3-Picolylmethylamine\n3-Pyridinemethanamine, N-methyl-','B3513E0D8F729F3F-FICuS-01-6D','B3513E0D8F729F3F-FICTS-01-4C','B3513E0D8F729F3F-uuuuu-01-1C','InChI=1S/C7H10N2/c1-8-5-7-3-2-4-9-6-7/h2-4,6,8H,5H2,1H3','InChIKey=MCSAQVGDZLPTBS-UHFFFAOYSA-N','CNCc1cccnc1',NULL),
	(51935,0,0,NULL,'Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'401A4199C761A1DD-FICuS-01-4F','401A4199C761A1DD-FICTS-01-2E','401A4199C761A1DD-uuuuu-01-FE','InChI=1S/C8H15NO4/c1-3-12-8(11)9-5-4-6-13-7(2)10/h3-6H2,1-2H3,(H,9,11)','InChIKey=OTKLSMNXFSDCSD-UHFFFAOYSA-N','CCOC(=O)NCCCOC(C)=O',NULL),
	(51936,0,1,'17755-52-1','Consistent with Molecular Formula','C12H10N2',182.2244,'1-(2-Pyridyl)-2(3-pyridly)ethylene\nPyridine, 2-[2-(3-pyridinyl)ethenyl]-','E26946117E44FA6A-FICuS-01-5B','E26946117E44FA6A-FICTS-01-3A','E26946117E44FA6A-uuuuu-01-0A','InChI=1S/C12H10N2/c1-2-9-14-12(5-1)7-6-11-4-3-8-13-10-11/h1-10H','InChIKey=AUXDIUGCNUFQEM-UHFFFAOYSA-N','C(=C/c1ccccn1)\\c1cccnc1','1'),
	(51937,1,0,NULL,'Consistent with Molecular Formula','C7H16ClN',149.6631,NULL,'688E8014DAB2DF3C-FICuS-01-78','688E8014DAB2DF3C-FICTS-01-57','687227F1E53F0672-uuuuu-01-EF','InChI=1S/C7H15N.ClH/c1-6-4-7(2,3)8-5-6;/h6,8H,4-5H2,1-3H3;1H','InChIKey=HWUWODDRROSFEJ-UHFFFAOYSA-N','CC1CNC(C)(C)C1.Cl','1'),
	(51938,0,1,'23784-49-8','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'DC29194F08B4FC4C-FICuS-01-7B','DC29194F08B4FC4C-FICTS-01-5A','DC29194F08B4FC4C-uuuuu-01-2A','InChI=1S/C13H17NO/c1-11(2)10-14-13(15)9-8-12-6-4-3-5-7-12/h3-9,11H,10H2,1-2H3,(H,14,15)','InChIKey=LNXFPTPVIMNAOD-UHFFFAOYSA-N','CC(C)CNC(=O)/C=C/c1ccccc1','1'),
	(51939,0,0,'6627-60-7','Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'4EC60AD2692598AD-FICuS-01-6C','4EC60AD2692598AD-FICTS-01-4B','4EC60AD2692598AD-uuuuu-01-1B','InChI=1S/C7H10N2/c1-6-3-2-4-7(5-8)9-6/h2-4H,5,8H2,1H3','InChIKey=HXFYXLLVIVSPLT-UHFFFAOYSA-N','Cc1cccc(CN)n1',NULL),
	(51940,0,0,NULL,'Consistent with Molecular Formula','C18H22O3',286.37,NULL,'6150FAF3AC4E9CF9-FICuS-01-8B','6150FAF3AC4E9CF9-FICTS-01-6A','6150FAF3AC4E9CF9-uuuuu-01-3A','InChI=1S/C18H22O3/c1-5-9-14-12-16(18(19)20-8-4)13-15(10-6-2)17(14)21-11-7-3/h5-7,12-13H,1-3,8-11H2,4H3','InChIKey=RHCXZHIHKVYLHB-UHFFFAOYSA-N','C=CCOc1c(CC=C)cc(C(=O)OCC)cc1CC=C',NULL),
	(51941,1,0,'9003-11-6','Inconsistent with Molecular Formula - Could not find formula fragment for C3H6O in (C3H6O.C2H4O)x','C5H10O2',102.1328,'Poloxalene\nPoloxamer 188\nPoloxamer 331\nPoloxamer 182LF\nN 480\nF-108\nLG 56\nRC 102\nWS 661\nPronon\nMagcyl\nPolykol\nM 90/20\nTsL 431\nTVM 370\nEpon 420\nEpan 785\nEpan 750\nEpan 710\nEpan 485\nRegulaid\n75H90000\nBSP 5000\nHydrowet\nSlovanik\nEban 710\nProxanol\nPluronic\nPoloxamer\nProksanol\nTeric PE40\nPronon 204\nMonolan PB\nPluronic L\nTeric PE60\nNiax 16-46\nNiax LG 56\nTeric PE70\nPlonon 204\nPluracol V\nPluriol PE\nPluronic P\nPronon 208\nPluronic F\nPronon 104\nTherabloat\nPronon 201\nPronon 102\nPoloxalkol\nPlonon 201\nTergitol XH\nRokopol 30P\nSK&F 18,667\nBloat guard\nTeric PE 61\nRokopol 16P\nPluronic-68\nLaprol 1502\nTeric PE 62\nRokopol 30P9\nPolylon 13-5\nProxanol 158\nPluronic F86\nEmkalyx L101\nNewpol PE-88\nSlovanik 660\nProxanol 228\nSlovanik 630\nPluronic l44\nPropylen M 12\nPoloxamer 407\nPoloxamer 108\nPluronic P-75\nPluronic P-65\nPluronic P 85\nPluronic P 75\nPluronic L-81\nPluronic L 92\nPluronic L 68\nPluronic L 64\nPluronic L 62\nPluronic L 61\nPluronic L 44\nPluronic L 35\nPluronic L 31\nPluronic L 24\nSupronic B 75\nPluronic F-68\nPluronic F 98\nPluronic F 88\nPluronic F 87\nPluronic F 68\nPluronic F 38\nPluronic 31R2\nPluronic 10R8\nNixolen SL 19\nGenapol PF 10\nEmkalyx L 101\nEmkalyx EP 64\nBerol TVM 370\nSK & F 18,667\nPluronic L 101\nPluronic L 121\nPluronic L 122\nPluronic P 104\nSupronic E 400\nPluronic F 127\nPluronic L-101\nPluronic F 108\nVoranol P 2001\nPluronic C 121\nWyandotte 7135\nPoloxalene L64\nPluronic F 125\nUnilube 50MB26X\nPluriol PE 6810\nPPG Diol 3000EO\nPluronic F 68LF\nMonolan 8000E80\nUnilube 50MB168X\nVelvetol OE 2NT1\nNissan Pronon 201\nPluronic F87-A7850\nSynperonic PE 30/40\nTergitol monionic XH\ncomponent of Casakol\ncomponent of Epitrate\nPluronic l64(mw 2900)\nPluronic l62(mw 2500)\nOligoether L-1502-2-30\nTergitol XH (nonionic)\nPolyethylene-Pluronic L-62LF\nOxirane-methyloxirane polymer\nMethyloxirane-oxirane polymer\nMethyloxirane-oxirane copolymer\nPolyoxyethylene polyoxypropylene\nPolyoxyethylene-polyoxypropylene\nPolyethylene glycol, propoxylated\nPolypropylene glycol, ethoxylated\nPolyethylene-polypropylene glycol\nGlycols, polyethylenepolypropylene\nOxirane, polymer with methyloxirane\nPoly(propylene oxide-ethylene oxide)\nPoly(mixed ethylene, propylene)glycol\nPolyoxyethylenated poly(oxypropylene)\nPolyethylene oxide-polypropylene oxide\nPropylene oxide-ethylene oxide polymer\nPropylene oxide-ethylene oxide copolymer\nEthylene oxide-propylene oxide copolymer\nEthylene glycol-propylene glycol polymer\nPolyoxyethylene-polyoxypropylene polymer\nPoly(oxyethylene)-poly(oxypropylene) glycol\nPoly(oxyethylene)-poly(oxypropylene) polymer\nEthylene oxide-propylene oxide block polymer\nPolypropylene glycol-ethylene oxide copolymer\nPolyethylene oxide-polypropylene oxide copolymer\n.alpha.-Hydro-.omega.-hydroxypoly(oxyethylene)poly(oxypropylene)poly(oxyethylene) block copolymer\nOxirane, methyl-, polymer with oxirane\nGlycols, polyethylene-polypropylene','6CA5296361CDD537-FICuS-01-5B','6CA5296361CDD537-FICTS-01-3A','BF408468A384BFF4-uuuuu-01-1E','InChI=1S/C3H6O.C2H4O/c1-3-2-4-3;1-2-3-1/h3H,2H2,1H3;1-2H2','InChIKey=RVGRUAULSDPKGF-UHFFFAOYSA-N','C1CO1.CC1CO1','1'),
	(51942,0,0,'21035-59-6','Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'6D1FF1E771041567-FICuS-01-4A','6D1FF1E771041567-FICTS-01-29','6D1FF1E771041567-uuuuu-01-F9','InChI=1S/C7H10N2/c1-8-6-7-4-2-3-5-9-7/h2-5,8H,6H2,1H3','InChIKey=OOTKJPZEEVPWCR-UHFFFAOYSA-N','CNCc1ccccn1',NULL),
	(51943,0,0,'5498-74-8','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'85CE3E8F1E57B27B-FICuS-01-81','85CE3E8F1E57B27B-FICTS-01-60','85CE3E8F1E57B27B-uuuuu-01-30','InChI=1S/C9H15NO/c11-8-4-7-9(10-8)5-2-1-3-6-9/h1-7H2,(H,10,11)','InChIKey=MLGGCQQIKCYTHP-UHFFFAOYSA-N','O=C1CCC2(CCCCC2)N1',NULL),
	(51944,2,0,'80677-48-1','Consistent with Molecular Formula','C21H26BrNO',388.3465,NULL,'2779C921038CCB1F-FICuS-01-59','2779C921038CCB1F-FICTS-01-38','C8BD1707F21F62A2-uuuuu-01-10','InChI=1S/C21H25NO.BrH/c1-22-18-12-13-19(22)15-20(14-18)23-21(16-8-4-2-5-9-16)17-10-6-3-7-11-17;/h2-11,18-21H,12-15H2,1H3;1H','InChIKey=DFENFKJORSPHQZ-UHFFFAOYSA-N','Br.CN1C2CCC1CC(OC(c1ccccc1)c1ccccc1)C2','1'),
	(51945,0,0,'16507-02-1','Consistent with Molecular Formula','C7H13NO4',175.184,'Methyl 4-nitro-4-valerate\nMethyl 4-methyl-4-nitropentanoate\nPentanoic acid, 4-methyl-4-nitro-, methyl ester\nValeric acid, 4-methyl-4-nitro-, methyl ester','1554D2E54F76A1BD-FICuS-01-65','1554D2E54F76A1BD-FICTS-01-44','1554D2E54F76A1BD-uuuuu-01-14','InChI=1S/C7H13NO4/c1-7(2,8(10)11)5-4-6(9)12-3/h4-5H2,1-3H3','InChIKey=MROVMGGCWUQHMR-UHFFFAOYSA-N','COC(=O)CCC(C)(C)[N+](=O)[O-]',NULL),
	(51946,8,0,'599-14-4','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'928F9A09ED721779-FICuS-01-5D','928F9A09ED721779-FICTS-01-3C','3190684F6352AE76-uuuuu-01-EE','InChI=1S/C21H30O4/c1-11(22)15-9-17(24)19-14-5-4-12-8-13(23)6-7-20(12,2)16(14)10-18(25)21(15,19)3/h8,14-19,24-25H,4-7,9-10H2,1-3H3/t14-,15-,16+,17+,18-,19-,20+,21+/m1/s1','InChIKey=LCDAMWASKLSANR-VJKOAXELSA-N','CC(=O)C1CC(O)C2C3CCC4=CC(=O)CCC4(C)C3CC(O)C12C','1'),
	(51947,0,0,'5756-86-5','Consistent with Molecular Formula','C12H10ClN3O',247.6835,NULL,'1C474D1E23F58439-FICuS-01-4C','1C474D1E23F58439-FICTS-01-2B','1C474D1E23F58439-uuuuu-01-FB','InChI=1S/C12H10ClN3O/c13-10-6-8-11(9-7-10)14-15-16(17)12-4-2-1-3-5-12/h1-9,17H','InChIKey=HIPYNQOEOFLFTP-UHFFFAOYSA-N','ON(/N=N/c1ccc(Cl)cc1)c1ccccc1',NULL),
	(51948,0,0,'1199-03-7','Consistent with Molecular Formula','C8H6N2S2',194.2688,'QDT\nUsaf ek-7317\n2,3-Quinoxalinethiol\n2,3-Dithiolquinoxaline\n2,3-Quinoxalinedithiol\n2,3-Dimercaptoquinoxaline\nWLN: T66 BN ENJ CSH DSH\n2,3-Quinoxalinedithione, 1,4-dihydro-\n2,3-Quinoxalinedithione, 1,4-dihydro-','DAE3371250BBAF5B-FICuS-01-78','0BCCF2A57971681D-FICTS-01-47','DAE3371250BBAF5B-uuuuu-01-27','InChI=1S/C8H6N2S2/c11-7-8(12)10-6-4-2-1-3-5(6)9-7/h1-4H,(H,9,11)(H,10,12)','InChIKey=YFBUDXNMBTUSOC-UHFFFAOYSA-N','S=c1[nH]c2ccccc2[nH]c1=S',NULL),
	(51949,0,1,'1194-99-6','Consistent with Molecular Formula','C7H8N2O',136.153,'Ethanone, 1-(4-pyridinyl)-, oxime','F2470ED8497A73AF-FICuS-01-71','F2470ED8497A73AF-FICTS-01-50','F2470ED8497A73AF-uuuuu-01-20','InChI=1S/C7H8N2O/c1-6(9-10)7-2-4-8-5-3-7/h2-5,10H,1H3','InChIKey=OZJWWTXSMXGPMI-UHFFFAOYSA-N','C/C(=N\\O)c1ccncc1','1'),
	(51950,1,0,'50392-78-4','Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'F0E8742F07D2A5C1-FICuS-01-64','F0E8742F07D2A5C1-FICTS-01-43','F0E8742F07D2A5C1-uuuuu-01-13','InChI=1S/C7H10N2/c1-6(8)7-2-4-9-5-3-7/h2-6H,8H2,1H3','InChIKey=HIZMJYQEHFJWQY-UHFFFAOYSA-N','CC(N)c1ccncc1','1'),
	(51951,1,0,'63499-94-5','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'8090EF45EB4CAFE1-FICuS-01-87','8090EF45EB4CAFE1-FICTS-01-66','8090EF45EB4CAFE1-uuuuu-01-36','InChI=1S/C14H16N2O2/c1-9(17)14(16-10(2)18)7-11-8-15-13-6-4-3-5-12(11)13/h3-6,8,14-15H,7H2,1-2H3,(H,16,18)','InChIKey=GNJZUBXXMQSPRM-UHFFFAOYSA-N','CC(=O)NC(Cc1c[nH]c2ccccc12)C(C)=O','1'),
	(51952,0,0,'2374-05-2','Consistent with Molecular Formula','C8H9BrO',201.0625,'4-Bromo-2,6-xylenol\n2,6-Xylenol, 4-bromo-\n4-Bromo-2,6-dimethylphenol\nPhenol, 4-bromo-2,6-dimethyl-','347CB8DA45F41ACE-FICuS-01-84','347CB8DA45F41ACE-FICTS-01-63','347CB8DA45F41ACE-uuuuu-01-33','InChI=1S/C8H9BrO/c1-5-3-7(9)4-6(2)8(5)10/h3-4,10H,1-2H3','InChIKey=ZLVFYUORUHNMBO-UHFFFAOYSA-N','Cc1cc(Br)cc(C)c1O',NULL),
	(51953,0,0,'6314-22-3','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'A13DC57015DA3A96-FICuS-01-5D','A13DC57015DA3A96-FICTS-01-3C','A13DC57015DA3A96-uuuuu-01-0C','InChI=1S/C11H15NO3/c1-5-15-11(14)9-6(2)10(8(4)13)12-7(9)3/h12H,5H2,1-4H3','InChIKey=ZCNAULQFSXEJTD-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C(C)=O)c1C',NULL),
	(51954,16,0,'20261-85-2','Consistent with Molecular Formula','C42H68O12',764.992,'A 80555\nDinactin\nA 080555\nAntibiotic 170t\nUpjohn 170T (low melting)\nDINACTIN (UPJOHN 170T, LOW MELTING)\nNonactin, 5,23-didemethyl-5,23-diethyl-\n4,13,22,31,37,38,39,40-Octaoxapentacyclo[32.2.1.17,10.116,19.125,28]tetracontane-3,12,21,30-tetrone, 5,23-diethyl-2,11,14,20,29,32-hexamethyl-\n4,13,22,31,37,38,39,40-Octaoxapentacyclo[32.2.1.17,10.116,19.125,28]tetracontane-3,12,21,30-tetrone, 5,23-diethyl-2,11,14,20,29,32-hexamethyl-','6058CAD5C549C799-FICuS-01-68','6058CAD5C549C799-FICTS-01-47','6058CAD5C549C799-uuuuu-01-17','InChI=1S/C42H68O12/c1-9-29-21-33-13-17-35(51-33)25(5)39(43)47-24(4)20-32-12-16-38(50-32)28(8)42(46)54-30(10-2)22-34-14-18-36(52-34)26(6)40(44)48-23(3)19-31-11-15-37(49-31)27(7)41(45)53-29/h23-38H,9-22H2,1-8H3','InChIKey=ZBDGIMZKOJALMU-UHFFFAOYSA-N','CCC1CC2CCC(O2)C(C)C(=O)OC(C)CC2CCC(O2)C(C)C(=O)OC(CC)CC2CCC(O2)C(C)C(=O)OC(C)CC2CCC(O2)C(C)C(=O)O1','1'),
	(51955,0,0,NULL,'Consistent with Molecular Formula','C6H14ClN',135.6363,NULL,'83F586335BA3CCD0-FICuS-01-66','83F586335BA3CCD0-FICTS-01-45','830921D6642E159E-uuuuu-01-EC','InChI=1S/C6H13N.ClH/c1-6(2)4-3-5-7-6;/h7H,3-5H2,1-2H3;1H','InChIKey=MZQJSLYOHPXTJR-UHFFFAOYSA-N','CC1(C)CCCN1.Cl',NULL),
	(51956,0,0,'7378-99-6','Consistent with Molecular Formula','C10H23N',157.2984,'Dimethyloctylamine\nOctyldimethylamine\nN-Octyldimethylamine\nDimethyl-N-octylamine\nN,N-Dimethyloctylamine\nN,N-Dimethyl-n-octylamine\n1-Octanamine, N,N-dimethyl-\nOctylamine, N,N-dimethyl-','59AA8BD9132A2296-FICuS-01-58','59AA8BD9132A2296-FICTS-01-37','59AA8BD9132A2296-uuuuu-01-07','InChI=1S/C10H23N/c1-4-5-6-7-8-9-10-11(2)3/h4-10H2,1-3H3','InChIKey=UQKAOOAFEFCDGT-UHFFFAOYSA-N','CCCCCCCCN(C)C',NULL),
	(51957,0,0,'22582-68-9','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'A45932F7B84317BA-FICuS-01-58','A45932F7B84317BA-FICTS-01-37','A45932F7B84317BA-uuuuu-01-07','InChI=1S/C11H11NO/c1-2-11(13)9-7-12-10-6-4-3-5-8(9)10/h3-7,12H,2H2,1H3','InChIKey=KMVYYLYKRGELJE-UHFFFAOYSA-N','CCC(=O)c1c[nH]c2ccccc12',NULL),
	(51958,0,0,NULL,'Consistent with Molecular Formula','C8H17Cl2N',198.135,NULL,'C72B62274B720B81-FICuS-01-40','C72B62274B720B81-FICTS-01-1F','C7D7C5C274FFD2CF-uuuuu-01-4E','InChI=1S/C8H16ClN.ClH/c1-8(2)4-3-6-10(8)7-5-9;/h3-7H2,1-2H3;1H','InChIKey=MVVAOFWSSNBYIY-UHFFFAOYSA-N','CC1(C)CCCN1CCCl.Cl',NULL),
	(51959,0,0,'7192-55-4','Consistent with Molecular Formula','C20H31NO2',317.4704,NULL,'2FEB1A032D535911-FICuS-01-49','2FEB1A032D535911-FICTS-01-28','2FEB1A032D535911-uuuuu-01-F8','InChI=1S/C20H31NO2/c1-6-11-16-14-18(20(22)21(9-4)10-5)15-17(12-7-2)19(16)23-13-8-3/h8,14-15H,3,6-7,9-13H2,1-2,4-5H3','InChIKey=XBNVQHNYCVTWJQ-UHFFFAOYSA-N','C=CCOc1c(CCC)cc(C(=O)N(CC)CC)cc1CCC',NULL),
	(51960,0,0,NULL,'Consistent with Molecular Formula','C7H5Cl3N2',223.4889,NULL,'35E1BEBA213812EF-FICuS-01-6B','35E1BEBA213812EF-FICTS-01-4A','351D195F1EB5CBA1-uuuuu-01-1C','InChI=1S/C7H4Cl2N2.ClH/c8-4-1-6-7(2-5(4)9)11-3-10-6;/h1-3H,(H,10,11);1H','InChIKey=CKILENXYURTTFP-UHFFFAOYSA-N','Cl.Clc1cc2nc[nH]c2cc1Cl',NULL),
	(51961,0,0,'51304-58-6','Consistent with Molecular Formula','C12H15ClN2',222.7169,'4-Piperidinecarbonitrile, 4-phenyl-, monohydrochloride','80D50F7F210F3657-FICuS-01-49','80D50F7F210F3657-FICTS-01-28','8029A89A1E82EF19-uuuuu-01-11','InChI=1S/C12H14N2.ClH/c13-10-12(6-8-14-9-7-12)11-4-2-1-3-5-11;/h1-5,14H,6-9H2;1H','InChIKey=CQPHZBOPSZGTJM-UHFFFAOYSA-N','Cl.N#CC1(c2ccccc2)CCNCC1',NULL),
	(51962,18,0,NULL,'Consistent with Molecular Formula','C45H79NO14',858.1174,'Erythromicin cyclopentylpropionate\nErythromycin cyclopentanepropionate\nERYTHROMYCIN, CYCLOPENTANE PROPIONATE','923C400E0117A853-FICuS-01-2B','923C400E0117A853-FICTS-01-0A','87C9C6E6D3865960-uuuuu-01-0E','InChI=1S/C45H79NO14/c1-14-32-45(10,53)38(49)26(4)35(48)24(2)22-43(8,52)40(27(5)36(28(6)41(51)57-32)59-34-23-44(9,54-13)39(50)29(7)56-34)60-42-37(31(46(11)12)21-25(3)55-42)58-33(47)20-19-30-17-15-16-18-30/h24-32,34,36-40,42,49-50,52-53H,14-23H2,1-13H3/t24-','InChIKey=BJMWFTZOYJGHLC-UOTOJHOKSA-N','CCC1OC(=O)C(C)C(OC2CC(C)(OC)C(O)C(C)O2)C(C)C(OC2OC(C)CC(N(C)C)C2OC(=O)CCC2CCCC2)C(C)(O)CC(C)C(=O)C(C)C(O)C1(C)O','1'),
	(51963,0,0,'7239-21-6','Consistent with Molecular Formula','C8H10BrN3',228.0911,'3,3-Dimethyl-1-(4-bromophenyl)triazene\n1-(4-Bromophenyl)-3,3-dimethyltriazene\nTriazene, 3,3-dimethyl-1-(p-bromophenyl)-\nWLN: ER DNUNN1&1\n1-Triazene, 1-(4-bromophenyl)-3,3-dimethyl-\nTriazene, 1-(p-bromophenyl)-3,3-dimethyl-\n1-p-Bromfenyl-3,3-dimethyltriazen','D25E13237581EE06-FICuS-01-45','D25E13237581EE06-FICTS-01-24','D25E13237581EE06-uuuuu-01-F4','InChI=1S/C8H10BrN3/c1-12(2)11-10-8-5-3-7(9)4-6-8/h3-6H,1-2H3/b11-10+','InChIKey=LFGYQNAHFGPILM-ZHACJKMWSA-N','CN(C)/N=N/c1ccc(Br)cc1',NULL),
	(51964,0,0,'3708-69-8','Consistent with Molecular Formula','C19H21ClN4',340.8547,'Benzimidazole, 2,2\'-methylenebis(5,6-dimethyl)-, dihydrochloride','6C4768F0185C59F5-FICuS-01-59','6C4768F0185C59F5-FICTS-01-38','6CBBCF1527D180BB-uuuuu-01-2C','InChI=1S/C19H20N4.ClH/c1-10-5-14-15(6-11(10)2)21-18(20-14)9-19-22-16-7-12(3)13(4)8-17(16)23-19;/h5-8H,9H2,1-4H3,(H,20,21)(H,22,23);1H','InChIKey=CANDSMMBUVBZDE-UHFFFAOYSA-N','Cc1cc2nc(Cc3nc4cc(C)c(C)cc4[nH]3)[nH]c2cc1C.Cl',NULL),
	(51965,1,0,'118-68-3','Consistent with Molecular Formula','C14H20N2O2',248.3242,'Etryptamine Acetate\nEtryptamine acetate\nMonase\nU-17312E\nAtryptamin acetate\n3-(2-Aminobutyl)indole acetate\n.alpha.-Ethyltryptamine acetate\nIndole-3-(2-aminobutyl) acetate\nD-3-(2-Aminobutyl)indole, acetate\nDL-.alpha.-Ethyltryptamine acetate\n3-(2-Aminobutyl)indole monoacetate\nIndole, 3-(2-aminobutyl)-, acetate\nIndole, 3-(2-aminobutyl)-, acetate, D-\nIndole-3-ethylamine, .alpha.-ethyl-, monoacetate\nWLN: T56 BMJ D1YZ2 &QV1\nWLN: T56 BMJ D1YZ2 & OV1\n1H-Indole-3-ethanamine, .alpha.-ethyl-, monoacetate\nIndole, 3-(2-aminobutyl)-, monoacetate','BFFA01F93D1E9970-FICuS-01-7C','BFFA01F93D1E9970-FICTS-01-5B','40F5A93762C6B6A9-uuuuu-01-0C','InChI=1S/C12H16N2.C2H4O2/c1-2-10(13)7-9-8-14-12-6-4-3-5-11(9)12;1-2(3)4/h3-6,8,10,14H,2,7,13H2,1H3;1H3,(H,3,4)','InChIKey=TUQLBJAHRWROHB-UHFFFAOYSA-N','CC(=O)O.CCC(N)Cc1c[nH]c2ccccc12','1'),
	(51966,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'852E959C67E2438D-FICuS-01-5C','852E959C67E2438D-FICTS-01-3B','852E959C67E2438D-uuuuu-01-0B','InChI=1S/C18H22N2O2/c1-12(21)20-10-9-18-13(11-20)5-3-8-16(18)19-17-14(18)6-4-7-15(17)22-2/h4,6-7,13H,3,5,8-11H2,1-2H3','InChIKey=OTZSGHVROBYABF-UHFFFAOYSA-N','COc1cccc2c1N=C1CCCC3CN(C(C)=O)CCC123','1'),
	(51967,0,0,'59158-43-9','Consistent with Molecular Formula','C10H15ClN2O',214.6943,NULL,'A2F74FCA17D8A9C0-FICuS-01-86','A2F74FCA17D8A9C0-FICTS-01-65','A20BE82F2855708E-uuuuu-01-08','InChI=1S/C10H14N2O.ClH/c1-3-12(4-2)10(13)9-5-7-11-8-6-9;/h5-8H,3-4H2,1-2H3;1H','InChIKey=ANHBIQPSRMWIHH-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccncc1.Cl',NULL),
	(51968,0,2,'1552-94-9','Consistent with Molecular Formula','C11H10O2',174.1988,'5-Phenyl-2,4-pentadienoic acid\n2,4-Pentadienoic acid, 5-phenyl-\n2,4-Pentadienoic acid, 5-phenyl-\n2,4-Pentadienoic acid, 5-phenyl-','454F2A68DFDC2F83-FICuS-01-7F','454F2A68DFDC2F83-FICTS-01-5E','454F2A68DFDC2F83-uuuuu-01-2E','InChI=1S/C11H10O2/c12-11(13)9-5-4-8-10-6-2-1-3-7-10/h1-9H,(H,12,13)','InChIKey=FEIQOMCWGDNMHM-UHFFFAOYSA-N','O=C(O)/C=C/C=C/c1ccccc1','1'),
	(51969,0,0,'1204-35-9','Consistent with Molecular Formula','C10H6ClNO2',207.6159,NULL,'5637504764596EDC-FICuS-01-46','5637504764596EDC-FICTS-01-25','5637504764596EDC-uuuuu-01-F5','InChI=1S/C10H6ClNO2/c11-7-2-1-3-8(6-7)12-9(13)4-5-10(12)14/h1-6H','InChIKey=QDEQBRUNBFJJPW-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1cccc(Cl)c1',NULL),
	(51970,0,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'9B6ED9ECAD3075DB-FICuS-01-9C','9B6ED9ECAD3075DB-FICTS-01-7B','9B6ED9ECAD3075DB-uuuuu-01-4B','InChI=1S/C12H15NO2/c1-4-13(10(3)14)12(15)11-7-5-6-9(2)8-11/h5-8H,4H2,1-3H3','InChIKey=DFWSRJDTDPTFMP-UHFFFAOYSA-N','CCN(C(C)=O)C(=O)c1cccc(C)c1',NULL),
	(51971,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'6320AE7BA1356EFA-FICuS-01-6D','6320AE7BA1356EFA-FICTS-01-4C','6320AE7BA1356EFA-uuuuu-01-1C','InChI=1S/C20H24N2O2/c1-5-21(6-2)22(19(23)17-11-7-9-15(3)13-17)20(24)18-12-8-10-16(4)14-18/h7-14H,5-6H2,1-4H3','InChIKey=AUKVHOOBECGUKY-UHFFFAOYSA-N','CCN(CC)N(C(=O)c1cccc(C)c1)C(=O)c1cccc(C)c1',NULL),
	(51972,2,2,NULL,'Consistent with Molecular Formula','C22H20N6O2S',432.499,NULL,'81846FA49EA926AD-FICuS-01-72','81846FA49EA926AD-FICTS-01-51','BAEF25725DCD69B6-uuuuu-01-3B','InChI=1S/C22H20N6O2S/c1-15(21(29)27-25-13-19-7-3-5-17(9-19)11-23)31-16(2)22(30)28-26-14-20-8-4-6-18(10-20)12-24/h3-10,13-16H,1-2H3,(H,27,29)(H,28,30)/b25-13+,26-14?','InChIKey=ZSCAYESYCVEIAD-DBZGQDNLSA-N','CC(SC(C)C(=O)N/N=C/c1cccc(C#N)c1)C(=O)N/N=C/c1cccc(C#N)c1','1'),
	(51973,0,0,'2585-93-5','Consistent with Molecular Formula','C12H10ClF3N4',302.686,NULL,'E541A353484C748F-FICuS-01-4E','E541A353484C748F-FICTS-01-2D','E541A353484C748F-uuuuu-01-FD','InChI=1S/C12H10ClF3N4/c13-9-8(17)10(20-11(19-9)12(14,15)16)18-6-7-4-2-1-3-5-7/h1-5H,6,17H2,(H,18,19,20)','InChIKey=SFTLVRYDSRFZNC-UHFFFAOYSA-N','Nc1c(Cl)nc(C(F)(F)F)nc1NCc1ccccc1',NULL),
	(51974,0,1,'6961-16-6','Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'822EA0A620B001AD-FICuS-01-4A','822EA0A620B001AD-FICTS-01-29','D3FABD72BB163279-uuuuu-01-23','InChI=1S/C16H14N2O4/c19-13-5-1-11(2-6-13)17-15(21)9-10-16(22)18-12-3-7-14(20)8-4-12/h1-10,19-20H,(H,17,21)(H,18,22)/b10-9+','InChIKey=WXOYACGTOHRQCZ-MDZDMXLPSA-N','O=C(/C=C/C(=O)Nc1ccc(O)cc1)Nc1ccc(O)cc1','1'),
	(51975,0,0,'10187-20-9','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'259D66B998EA276D-FICuS-01-6C','259D66B998EA276D-FICTS-01-4B','259D66B998EA276D-uuuuu-01-1B','InChI=1S/C16H16N2O4/c19-13-5-1-11(2-6-13)17-15(21)9-10-16(22)18-12-3-7-14(20)8-4-12/h1-8,19-20H,9-10H2,(H,17,21)(H,18,22)','InChIKey=GFMAOCXRFKDDDX-UHFFFAOYSA-N','O=C(CCC(=O)Nc1ccc(O)cc1)Nc1ccc(O)cc1',NULL),
	(51976,3,0,'73-03-0','Consistent with Molecular Formula','C10H13N5O3',251.2444,'Cordycepin\nCORDYCEPIN\nCordycepine\n3-DEOXYADENOSINE\n3-Deoxyadenosine\n3\'-Deoxyadenosine\n9-Cordyceposidoadenine\n9-(.beta.-D-3\'-Deoxyribofuranosyl)adenine\n.beta.-D-erythro-Pentofuranoside, adenine-9 3-deoxy-\n9H-Purine, 6-amino-9-(3-deoxy-.beta.-D-ribofuranosyl)-\n9H-Purin-6-amine, 9-(3-deoxy-.beta.-D-erythro-pentofuranosyl)-\nAdenosine, 3\'-deoxy-\nAdenosine, 3\'-deoxy-','F9193061B21EEDBB-FICuS-01-71','F9193061B21EEDBB-FICTS-01-50','F9193061B21EEDBB-uuuuu-01-20','InChI=1S/C10H13N5O3/c11-8-7-9(13-3-12-8)15(4-14-7)10-6(17)1-5(2-16)18-10/h3-6,10,16-17H,1-2H2,(H2,11,12,13)','InChIKey=OFEZSBMBBKLLBJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)CC1O','1'),
	(51977,0,1,'980-44-9','Consistent with Molecular Formula','C18H21Cl2N3O2S',414.3488,NULL,'91D80514D41349CB-FICuS-01-45','91D80514D41349CB-FICTS-01-24','91D80514D41349CB-uuuuu-01-F4','InChI=1S/C18H21Cl2N3O2S/c1-15-2-8-18(9-3-15)26(24,25)22-21-14-16-4-6-17(7-5-16)23(12-10-19)13-11-20/h2-9,14,22H,10-13H2,1H3','InChIKey=ALCSCBFXIKXBRP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1','1'),
	(51978,1,0,'13312-58-8','Consistent with Molecular Formula','C14H11Cl3',285.5999,NULL,'68551A0E0059D94D-FICuS-01-49','68551A0E0059D94D-FICTS-01-28','68551A0E0059D94D-uuuuu-01-F8','InChI=1S/C14H11Cl3/c15-9-13(10-5-7-11(16)8-6-10)12-3-1-2-4-14(12)17/h1-8,13H,9H2','InChIKey=NZTOLWBXRJOJED-UHFFFAOYSA-N','ClCC(c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(51979,6,0,NULL,'Consistent with Molecular Formula','C24H30O3',366.4992,NULL,'F6FE77BBFEBB0180-FICuS-01-98','F6FE77BBFEBB0180-FICTS-01-77','D0CDFDE628062FD9-uuuuu-01-3B','InChI=1S/C24H30O3/c1-13-8-14-10-19-17-5-4-15-11-16(25)6-7-23(15,2)18(17)12-21(27)24(19,3)22(14)20(26)9-13/h8-9,15,17-19,26H,4-7,10-12H2,1-3H3/t15-,17+,18-,19-,23-,24+/m0/s1','InChIKey=VZUZGWPYCWZJQF-BUHXIJPFSA-N','Cc1cc(O)c2c(c1)CC1C3CCC4CC(=O)CCC4(C)C3CC(=O)C21C','1'),
	(51980,7,0,NULL,'Consistent with Molecular Formula','C28H38O4',438.6058,NULL,'16B4728894038668-FICuS-01-29','16B4728894038668-FICTS-01-08','A2B0C62ABE7527A9-uuuuu-01-1D','InChI=1S/C28H38O4/c1-16-12-19-14-24-22-7-6-20-15-21(31-17(2)29)8-10-27(20,4)23(22)9-11-28(24,5)26(19)25(13-16)32-18(3)30/h12-13,20-24H,6-11,14-15H2,1-5H3/t20-,21-,22+,23-,24-,27-,28-/m0/s1','InChIKey=NJDMULFSFVYYPR-JTIKCLLWSA-N','CC(=O)Oc1cc(C)cc2c1C1(C)CCC3C(CCC4CC(OC(C)=O)CCC43C)C1C2','1'),
	(51981,9,0,NULL,'Consistent with Molecular Formula','C22H33NO',327.5088,NULL,'E195AA81E7C64B75-FICuS-01-6D','E195AA81E7C64B75-FICTS-01-4C','C6BF881D181831FA-uuuuu-01-19','InChI=1S/C22H33NO/c1-13-16-4-5-18-15-10-19(24)22-11-14(22)6-8-20(22,2)17(15)7-9-21(16,18)12-23(13)3/h13-18H,4-12H2,1-3H3/t13-,14-,15+,16+,17-,18-,20+,21-,22-/m0/s1','InChIKey=PBPLSRQRDBOFMK-HGXFJJCUSA-N','C[C@H]1[C@H]2CC[C@H]3[C@@H]4CC(=O)[C@]56C[C@@H]5CC[C@]6(C)[C@H]4CC[C@]23CN1C','1'),
	(51982,10,0,NULL,'Consistent with Molecular Formula','C22H34O4',362.5082,NULL,'F5A507789D204E4E-FICuS-01-5F','F5A507789D204E4E-FICTS-01-3E','81331A62F9B5B736-uuuuu-01-F7','InChI=1S/C22H34O4/c1-12-9-15-16(19(3)7-5-14(24)11-21(12,19)25)6-8-20(4)17(15)10-18-22(20,26-18)13(2)23/h12,14-18,24-25H,5-11H2,1-4H3/t12-,14+,15-,16+,17+,18-,19-,20+,21+,22-/m1/s1','InChIKey=IUQJWMVFSCOAHF-FMRFNKJNSA-N','CC(=O)C12OC1CC1C3CC(C)C4(O)CC(O)CCC4(C)C3CCC12C','1'),
	(51983,4,0,'6961-20-2','Consistent with Molecular Formula','C25H26O2',358.4792,NULL,'1CB50DED92545CF5-FICuS-01-76','1CB50DED92545CF5-FICTS-01-55','2F12E2D40FA57BDC-uuuuu-01-2C','InChI=1S/C25H26O2/c1-25-14-5-8-23(25)22-11-9-18-16-19(10-12-20(18)21(22)13-15-25)27-24(26)17-6-3-2-4-7-17/h2-7,10,12,14,16,21-23H,8-9,11,13,15H2,1H3/t21-,22-,23+,25+/m1/s1','InChIKey=KHAIFVOAJPIDQL-AHCIIZGASA-N','CC12C=CCC1C1CCc3cc(OC(=O)c4ccccc4)ccc3C1CC2','1'),
	(51984,8,1,NULL,'Consistent with Molecular Formula','C28H40O6',472.6204,NULL,'BAB40FE7C90F4D73-FICuS-01-86','BAB40FE7C90F4D73-FICTS-01-65','BAB40FE7C90F4D73-uuuuu-01-35','InChI=1S/C28H40O6/c1-15(2)16(3)11-25(31)34-24-13-21(18(5)29)17(4)27(32)14-23-22(28(24,27)33)8-7-19-12-20(30)9-10-26(19,23)6/h11-12,15,17,21-24,32-33H,7-10,13-14H2,1-6H3','InChIKey=MCPBBZAVSXYNQQ-UHFFFAOYSA-N','CC(=O)C1CC(OC(=O)/C=C(\\C)C(C)C)C2(O)C3CCC4=CC(=O)CCC4(C)C3CC2(O)C1C','1'),
	(51985,9,1,NULL,'Consistent with Molecular Formula','C28H42O6',474.6362,NULL,'59F428132FC249D0-FICuS-01-4B','59F428132FC249D0-FICTS-01-2A','59F428132FC249D0-uuuuu-01-FA','InChI=1S/C28H42O6/c1-15(2)16(3)11-25(31)34-24-13-21(18(5)29)17(4)27(32)14-23-22(28(24,27)33)8-7-19-12-20(30)9-10-26(19,23)6/h7,11,15,17,20-24,30,32-33H,8-10,12-14H2,1-6H3','InChIKey=JRTOYXQIDWOWIQ-UHFFFAOYSA-N','CC(=O)C1CC(OC(=O)/C=C(\\C)C(C)C)C2(O)C3CC=C4CC(O)CCC4(C)C3CC2(O)C1C','1'),
	(51986,8,0,'89714-84-1','Consistent with Molecular Formula','C21H34O2',318.4984,NULL,'FEB02129473C82FA-FICuS-01-64','FEB02129473C82FA-FICTS-01-43','FEB02129473C82FA-uuuuu-01-13','InChI=1S/C21H34O2/c1-12-16(13(2)22)6-7-17-18-5-4-14-10-15(23)8-9-21(14,3)20(18)11-19(12)17/h13-15,17-20,22-23H,4-11H2,1-3H3','InChIKey=YSSGDUVIZMUPCF-UHFFFAOYSA-N','CC1=C(C(C)O)CCC2C1CC1C2CCC2CC(O)CCC21C','1'),
	(51987,0,1,'7146-86-3','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'2510BA714E8591A6-FICuS-01-41','2510BA714E8591A6-FICTS-01-20','2510BA714E8591A6-uuuuu-01-F0','InChI=1S/C16H14O3/c1-19-13-6-4-5-12(11-13)9-10-16(18)14-7-2-3-8-15(14)17/h2-11,17H,1H3','InChIKey=UKFWQYIIRNXCEQ-UHFFFAOYSA-N','COc1cccc(/C=C/C(=O)c2ccccc2O)c1','1'),
	(51988,0,1,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'81E8E19C75469C85-FICuS-01-5E','81E8E19C75469C85-FICTS-01-3D','D745E0BD5AB080DF-uuuuu-01-2F','InChI=1S/C18H13NO2/c20-17(11-10-13-6-2-1-3-7-13)15-12-19-16-9-5-4-8-14(16)18(15)21/h1-12H,(H,19,21)/b11-10+','InChIKey=DCVGTFPDLUPFRQ-ZHACJKMWSA-N','O=C(/C=C/c1ccccc1)c1cnc2ccccc2c1O','1'),
	(51989,0,0,'10420-73-2','Consistent with Molecular Formula','C15H9ClO2',256.6879,NULL,'BF59D16D1CA98731-FICuS-01-6D','BF59D16D1CA98731-FICTS-01-4C','BF59D16D1CA98731-uuuuu-01-1C','InChI=1S/C15H9ClO2/c16-11-6-7-14-12(8-11)13(17)9-15(18-14)10-4-2-1-3-5-10/h1-9H','InChIKey=IFNDLWHUYFSXBK-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2ccc(Cl)cc12',NULL),
	(51990,1,0,'3034-05-7','Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'80F2A85CE9DBB881-FICuS-01-7F','80F2A85CE9DBB881-FICTS-01-5E','80F2A85CE9DBB881-uuuuu-01-2E','InChI=1S/C15H11ClO2/c16-11-6-7-14-12(8-11)13(17)9-15(18-14)10-4-2-1-3-5-10/h1-8,15H,9H2','InChIKey=JTHUHLHYZHHUMR-UHFFFAOYSA-N','O=C1CC(c2ccccc2)Oc2ccc(Cl)cc21','1'),
	(51991,0,0,'7209-71-4','Consistent with Molecular Formula','C19H13NO3',303.3166,NULL,'6C04FF675F5BACD7-FICuS-01-8E','6C04FF675F5BACD7-FICTS-01-6D','6C04FF675F5BACD7-uuuuu-01-3D','InChI=1S/C19H13NO3/c1-22-13-7-9-18-14(10-13)17(21)11-19(23-18)16-8-6-12-4-2-3-5-15(12)20-16/h2-11H,1H3','InChIKey=DAVUOFSDMFFFAI-UHFFFAOYSA-N','COc1ccc2oc(-c3ccc4ccccc4n3)cc(=O)c2c1',NULL),
	(51992,5,0,'13035-54-6','Consistent with Molecular Formula','C24H30O11',494.4944,NULL,'28E9499A141B9134-FICuS-01-3F','28E9499A141B9134-FICTS-01-1E','28E9499A141B9134-uuuuu-01-EE','InChI=1S/C24H30O11/c1-11-8-12(2)19(13(3)9-11)23(29)35-24-22(33-17(7)28)21(32-16(6)27)20(31-15(5)26)18(34-24)10-30-14(4)25/h8-9,18,20-22,24H,10H2,1-7H3','InChIKey=VXVBBGGBDYMQJH-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(=O)c2c(C)cc(C)cc2C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(51993,0,0,'1123-33-7','Consistent with Molecular Formula','C9H20ClN',177.7167,NULL,'9B87E82B28644CDF-FICuS-01-77','9B87E82B28644CDF-FICTS-01-56','9B7B4FCE17E99591-uuuuu-01-2A','InChI=1S/C9H19N.ClH/c1-3-4-9(2)5-7-10-8-6-9;/h10H,3-8H2,1-2H3;1H','InChIKey=WJRDTHBSLGLUHC-UHFFFAOYSA-N','CCCC1(C)CCNCC1.Cl',NULL),
	(51994,1,0,'77-67-8','Consistent with Molecular Formula','C7H11NO2',141.1694,'Ethosuximide\nH-490\nSuxin\nPemal\nH 940\nEtomal\nCl 366\nCI-366\nAsamid\nRonton\nPM-671\nPM 671\nEmeside\nSuxilep\nSimatin\nCapitus\nPemalin\nSuximal\nZarodan\nEthymal\nAtysmal\nC.I. 366\nZarontin\nMesentol\nPetnidan\nZartalin\nThetamid\nZarondan\nSuccimal\nPetinimid\nZaraondan\nSuxinutin\nCN-10,395\nSimatin(E)\nPeptinimid\nPentinimid\nEthosuxide\nSuccimitin\nEtosuximid\nPiknolepsin\nEtosuximida\nEthosuccimide\nPyknolepsinum\nZarondan-Saft\nEthosuccinimide\nEpileo petit mal\n2-Ethyl-2-methylsuccinimide\n3-Ethyl-3-methylpyrroline-2,5-dione\n3-Ethyl-3-methyl-2,5-pyrrolidinedione\n.gamma.-Methyl-.gamma.-ethylsuccinimide\n.alpha.-Ethyl-.alpha.-methylsuccinimide\nWLN: T5VMVTJ D2 D1\n2,5-Pyrrolidinedione, 3-ethyl-3-methyl-\nSuccinimide, 2-ethyl-2-methyl-','E28294F68CBF2310-FICuS-01-5A','E28294F68CBF2310-FICTS-01-39','E28294F68CBF2310-uuuuu-01-09','InChI=1S/C7H11NO2/c1-3-7(2)4-5(9)8-6(7)10/h3-4H2,1-2H3,(H,8,9,10)','InChIKey=HAPOVYFOVVWLRS-UHFFFAOYSA-N','CCC1(C)CC(=O)NC1=O','1'),
	(51995,0,0,'23043-52-9','Consistent with Molecular Formula','C15H12N2O',236.2726,'9-Acetamidoacridine\n9-Acetylaminoacridine\nAcetamide, N-9-acridinyl-\nAcetamide, N-9-acridinyl-','571CAF18AC8196CF-FICuS-01-7C','571CAF18AC8196CF-FICTS-01-5B','571CAF18AC8196CF-uuuuu-01-2B','InChI=1S/C15H12N2O/c1-10(18)16-15-11-6-2-4-8-13(11)17-14-9-5-3-7-12(14)15/h2-9H,1H3,(H,16,17,18)','InChIKey=QBRHXTCIXTXYEV-UHFFFAOYSA-N','CC(=O)Nc1c2ccccc2nc2ccccc12',NULL),
	(51996,3,0,NULL,'Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'50C3420E8A449A89-FICuS-01-49','50C3420E8A449A89-FICTS-01-28','50C3420E8A449A89-uuuuu-01-F8','InChI=1S/C10H14N4O2/c1-2-3-6(7(4-11)9(13)15)8(5-12)10(14)16/h6-8H,2-3H2,1H3,(H2,13,15)(H2,14,16)','InChIKey=SSZZFXSTSMZPAD-UHFFFAOYSA-N','CCCC(C(C#N)C(N)=O)C(C#N)C(N)=O','1'),
	(51997,2,0,'60204-83-3','Consistent with Molecular Formula','C24H27NO5',409.481,NULL,'60E6AFC82D014E16-FICuS-01-61','60E6AFC82D014E16-FICTS-01-40','60E6AFC82D014E16-uuuuu-01-10','InChI=1S/C24H27NO5/c1-21-13-14-22(2)25(21)23(16-29-21,17-30-22)15-28-20(26)24(27,18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-12,27H,13-17H2,1-2H3','InChIKey=SLQLKXHYBDUTIT-UHFFFAOYSA-N','CC12CCC3(C)OCC(COC(=O)C(O)(c4ccccc4)c4ccccc4)(CO1)N23','1'),
	(51998,0,0,'6965-80-6','Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'D9379A18A6FB3965-FICuS-01-67','D9379A18A6FB3965-FICTS-01-46','D9379A18A6FB3965-uuuuu-01-16','InChI=1S/C14H17N3O2/c1-11-12-4-2-3-5-13(12)15-14(17(11)18)10-16-6-8-19-9-7-16/h2-5H,6-10H2,1H3','InChIKey=AZFFLRNZLXOHRI-UHFFFAOYSA-N','Cc1c2ccccc2nc(CN2CCOCC2)[n+]1[O-]',NULL),
	(51999,0,0,'6965-81-7','Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'3D93D3646214786E-FICuS-01-42','3D93D3646214786E-FICTS-01-21','3D93D3646214786E-uuuuu-01-F1','InChI=1S/C12H14N2O2S/c1-9-10-4-2-3-5-11(10)13-12(14(9)16)8-17-7-6-15/h2-5,15H,6-8H2,1H3','InChIKey=CKKKMBQXGUQQAC-UHFFFAOYSA-N','Cc1c2ccccc2nc(CSCCO)[n+]1[O-]',NULL),
	(52000,0,0,'6965-82-8','Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'94AFADD6024C8C1C-FICuS-01-82','94AFADD6024C8C1C-FICTS-01-61','94AFADD6024C8C1C-uuuuu-01-31','InChI=1S/C17H16N2OS/c1-12-7-3-6-10-16(12)21-11-17-18-15-9-5-4-8-14(15)13(2)19(17)20/h3-10H,11H2,1-2H3','InChIKey=FPWWUQVRNOSGRZ-UHFFFAOYSA-N','Cc1ccccc1SCc1nc2ccccc2c(C)[n+]1[O-]',NULL),
	(52001,0,0,'7251-55-0','Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'D67F294054B43CC2-FICuS-01-57','D67F294054B43CC2-FICTS-01-36','D67F294054B43CC2-uuuuu-01-06','InChI=1S/C17H16N2OS/c1-12-6-5-7-14(10-12)21-11-17-18-16-9-4-3-8-15(16)13(2)19(17)20/h3-10H,11H2,1-2H3','InChIKey=ZBDZTMFSGSQQIB-UHFFFAOYSA-N','Cc1cccc(SCc2nc3ccccc3c(C)[n+]2[O-])c1',NULL),
	(52002,0,0,'7251-56-1','Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'9D6334CA177D4B9C-FICuS-01-6D','9D6334CA177D4B9C-FICTS-01-4C','9D6334CA177D4B9C-uuuuu-01-1C','InChI=1S/C17H16N2OS/c1-12-7-9-14(10-8-12)21-11-17-18-16-6-4-3-5-15(16)13(2)19(17)20/h3-10H,11H2,1-2H3','InChIKey=WIPRPPXYIWITAW-UHFFFAOYSA-N','Cc1ccc(SCc2nc3ccccc3c(C)[n+]2[O-])cc1',NULL),
	(52003,0,0,'6965-83-9','Consistent with Molecular Formula','C17H13N3OS2',339.4292,NULL,'47C2A4B8A080199D-FICuS-01-56','47C2A4B8A080199D-FICTS-01-35','47C2A4B8A080199D-uuuuu-01-05','InChI=1S/C17H13N3OS2/c1-11-12-6-2-3-7-13(12)18-16(20(11)21)10-22-17-19-14-8-4-5-9-15(14)23-17/h2-9H,10H2,1H3','InChIKey=IIVRSDOBYSDZIQ-UHFFFAOYSA-N','Cc1c2ccccc2nc(CSc2nc3ccccc3s2)[n+]1[O-]',NULL),
	(52004,1,0,'63362-21-0','Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'D057086940ADE45B-FICuS-01-57','D057086940ADE45B-FICTS-01-36','D057086940ADE45B-uuuuu-01-06','InChI=1S/C16H14N2O2S/c1-12-14-9-5-6-10-15(14)17-16(18(12)19)11-21(20)13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=WXXNPKXHUUJDAQ-UHFFFAOYSA-N','Cc1c2ccccc2nc(CS(=O)c2ccccc2)[n+]1[O-]','1'),
	(52005,0,0,'6965-84-0','Consistent with Molecular Formula','C16H14N2O3S',314.3582,NULL,'19B4A69626B6254E-FICuS-01-4D','19B4A69626B6254E-FICTS-01-2C','19B4A69626B6254E-uuuuu-01-FC','InChI=1S/C16H14N2O3S/c1-12-14-9-5-6-10-15(14)17-16(18(12)19)11-22(20,21)13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=CCBXWSJHDIHWKU-UHFFFAOYSA-N','Cc1c2ccccc2nc(CS(=O)(=O)c2ccccc2)[n+]1[O-]',NULL),
	(52006,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O3S',266.3142,NULL,'031C68DE4FBEB576-FICuS-01-7A','031C68DE4FBEB576-FICTS-01-59','031C68DE4FBEB576-uuuuu-01-29','InChI=1S/C12H14N2O3S/c1-9-10-4-2-3-5-11(10)13-12(14(9)16)8-18-17-7-6-15/h2-5,15H,6-8H2,1H3','InChIKey=JHTPBOGSCLCCHM-UHFFFAOYSA-N','Cc1c2ccccc2nc(CSOCCO)[n+]1[O-]',NULL),
	(52007,0,0,'6965-86-2','Consistent with Molecular Formula','C12H14N2O4S',282.3136,NULL,'76754E43C2F75E2F-FICuS-01-64','76754E43C2F75E2F-FICTS-01-43','76754E43C2F75E2F-uuuuu-01-13','InChI=1S/C12H14N2O4S/c1-9-10-4-2-3-5-11(10)13-12(14(9)16)8-19(17,18)7-6-15/h2-5,15H,6-8H2,1H3','InChIKey=WUXYFJWDGCRDEB-UHFFFAOYSA-N','Cc1c2ccccc2nc(CS(=O)(=O)CCO)[n+]1[O-]',NULL),
	(52008,1,0,'63362-19-6','Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'36B38554E3CAF330-FICuS-01-53','36B38554E3CAF330-FICTS-01-32','36B38554E3CAF330-uuuuu-01-02','InChI=1S/C11H12N2O2S/c1-8-9-5-3-4-6-10(9)12-11(13(8)14)7-16(2)15/h3-6H,7H2,1-2H3','InChIKey=CNFYIHIULZSPCD-UHFFFAOYSA-N','Cc1c2ccccc2nc(CS(C)=O)[n+]1[O-]','1'),
	(52009,0,0,'6965-87-3','Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'4CBBE30AD533D865-FICuS-01-71','4CBBE30AD533D865-FICTS-01-50','4CBBE30AD533D865-uuuuu-01-20','InChI=1S/C11H12N2O3S/c1-8-9-5-3-4-6-10(9)12-11(13(8)14)7-17(2,15)16/h3-6H,7H2,1-2H3','InChIKey=HWLMOWBQFZLOJT-UHFFFAOYSA-N','Cc1c2ccccc2nc(CS(C)(=O)=O)[n+]1[O-]',NULL),
	(52010,0,0,'63413-62-7','Consistent with Molecular Formula','C10H8BrClN2O',287.543,NULL,'A0832B2105F1D66C-FICuS-01-49','A0832B2105F1D66C-FICTS-01-28','A0832B2105F1D66C-uuuuu-01-F8','InChI=1S/C10H8BrClN2O/c1-6-8-4-7(11)2-3-9(8)13-10(5-12)14(6)15/h2-4H,5H2,1H3','InChIKey=SAKPKIFRBRIHNP-UHFFFAOYSA-N','Cc1c2cc(Br)ccc2nc(CCl)[n+]1[O-]',NULL),
	(52011,0,1,'6965-88-4','Consistent with Molecular Formula','C8H9BrN2O',229.0759,NULL,'A634EB2CDAF26C72-FICuS-01-80','2B045C1E4A61476D-FICTS-01-2D','A634EB2CDAF26C72-uuuuu-01-2F','InChI=1S/C8H9BrN2O/c1-5(11-12)7-4-6(9)2-3-8(7)10/h2-4,12H,10H2,1H3/b11-5-','InChIKey=OSKADVORXDUYQM-WZUFQYTHSA-N','C/C(=N\\O)c1cc(Br)ccc1N','1'),
	(52012,0,0,'63362-26-5','Consistent with Molecular Formula','C16H21N3O',271.3614,NULL,'F2C96EA7277580BD-FICuS-01-71','F2C96EA7277580BD-FICTS-01-50','F2C96EA7277580BD-uuuuu-01-20','InChI=1S/C16H21N3O/c1-12-14-9-5-6-10-15(14)18-16(19(12)20)11-17-13-7-3-2-4-8-13/h5-6,9-10,13,17H,2-4,7-8,11H2,1H3','InChIKey=LKPSMMDFRQVBFN-UHFFFAOYSA-N','Cc1c2ccccc2nc(CNC2CCCCC2)[n+]1[O-]',NULL),
	(52013,0,0,'63362-22-1','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'0DB26DC093119CEA-FICuS-01-6C','0DB26DC093119CEA-FICTS-01-4B','0DB26DC093119CEA-uuuuu-01-1B','InChI=1S/C11H13N3O/c1-8-9-5-3-4-6-10(9)13-11(7-12-2)14(8)15/h3-6,12H,7H2,1-2H3','InChIKey=VZCZFVLNIHLQMA-UHFFFAOYSA-N','CNCc1nc2ccccc2c(C)[n+]1[O-]',NULL),
	(52014,0,0,'6965-89-5','Consistent with Molecular Formula','C12H10N4OS3',322.4172,NULL,'D7481EDE4F677A04-FICuS-01-70','A3F195EE9112C5DA-FICTS-01-53','D7481EDE4F677A04-uuuuu-01-1F','InChI=1S/C12H10N4OS3/c1-7-8-4-2-3-5-9(8)13-10(16(7)17)6-19-12-15-14-11(18)20-12/h2-5H,6H2,1H3,(H,14,18)','InChIKey=LWINHWZOZDHRPY-UHFFFAOYSA-N','Cc1c2ccccc2nc(CSc2n[nH]c(=S)s2)[n+]1[O-]',NULL),
	(52015,0,0,'6965-90-8','Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'08926456A95B91CD-FICuS-01-51','08926456A95B91CD-FICTS-01-30','08926456A95B91CD-uuuuu-01-00','InChI=1S/C15H19N3O/c1-12-13-7-3-4-8-14(13)16-15(18(12)19)11-17-9-5-2-6-10-17/h3-4,7-8H,2,5-6,9-11H2,1H3','InChIKey=ITDUSYKNMGQVPT-UHFFFAOYSA-N','Cc1c2ccccc2nc(CN2CCCCC2)[n+]1[O-]',NULL),
	(52016,1,0,'7251-57-2','Consistent with Molecular Formula','C13H16N2O3S',280.341,NULL,'1A68D4D3291587AB-FICuS-01-59','1A68D4D3291587AB-FICTS-01-38','1A68D4D3291587AB-uuuuu-01-08','InChI=1S/C13H16N2O3S/c1-9-11-4-2-3-5-12(11)14-13(15(9)18)8-19-7-10(17)6-16/h2-5,10,16-17H,6-8H2,1H3','InChIKey=LKIPXLLNVPGCAF-UHFFFAOYSA-N','Cc1c2ccccc2nc(CSCC(O)CO)[n+]1[O-]','1'),
	(52017,0,0,'6965-91-9','Consistent with Molecular Formula','C14H10N2OS',254.3058,NULL,'2807E870161AAB6B-FICuS-01-50','8CE6A637F2834D87-FICTS-01-47','2807E870161AAB6B-uuuuu-01-FF','InChI=1S/C14H10N2OS/c17-13-11-8-4-5-9-12(11)15-14(16-13)18-10-6-2-1-3-7-10/h1-9H,(H,15,16,17)','InChIKey=UUXAHKBCACHBDV-UHFFFAOYSA-N','O=c1nc(Sc2ccccc2)[nH]c2ccccc12',NULL),
	(52018,1,0,NULL,'Consistent with Molecular Formula','C15H16NPS',273.3319,NULL,'D174DC622B92B352-FICuS-01-51','D174DC622B92B352-FICTS-01-30','D174DC622B92B352-uuuuu-01-00','InChI=1S/C15H16NPS/c1-13-12-16(13)17(18,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,13H,12H2,1H3','InChIKey=YVAGORNHZUDBKD-UHFFFAOYSA-N','CC1CN1P(=S)(c1ccccc1)c1ccccc1','1'),
	(52019,1,0,'1094-08-2','Consistent with Molecular Formula','C19H25ClN2S',348.9329,'Dibutil\nLysivane\nParfezin\nPardisol\nParphezein\nParsidol hydrochloride\nIsothazine hydrochloride\nProfenamine hydrochloride\nParsidol monohydrochloride\nEthopropazine hydrochloride\nProfenamine monohydrochloride\nPhenothiazine, 10-[2-(diethylamino)propyl]-\n10H-Phenothiazine-10-ethanamine, N,N-diethyl-.alpha.-methyl-, monohydrochloride\nPhenothiazine, 10-[2-(diethylamino)propyl]-, monohydrochloride\nParsidol','0785D7A5E4A3BB7A-FICuS-01-75','0785D7A5E4A3BB7A-FICTS-01-54','07797040DB2E6234-uuuuu-01-E4','InChI=1S/C19H24N2S.ClH/c1-4-20(5-2)15(3)14-21-16-10-6-8-12-18(16)22-19-13-9-7-11-17(19)21;/h6-13,15H,4-5,14H2,1-3H3;1H','InChIKey=VXPCQISYVPFYRK-UHFFFAOYSA-N','CCN(CC)C(C)CN1c2ccccc2Sc2ccccc21.Cl','1'),
	(52020,3,0,NULL,'Consistent with Molecular Formula','C23H30N2O6S',462.5598,NULL,'BD5DD27A3E930CEC-FICuS-01-93','BD5DD27A3E930CEC-FICTS-01-72','07797040DB2E6234-uuuuu-01-E4','InChI=1S/C19H24N2S.C4H6O6/c1-4-20(5-2)15(3)14-21-16-10-6-8-12-18(16)22-19-13-9-7-11-17(19)21;5-1(3(7)8)2(6)4(9)10/h6-13,15H,4-5,14H2,1-3H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=SYSTXHLDWRETNX-UHFFFAOYSA-N','CCN(CC)C(C)CN1c2ccccc2Sc2ccccc21.O=C(O)C(O)C(O)C(=O)O','1'),
	(52021,1,0,'2975-36-2','Consistent with Molecular Formula','C19H23ClN2S',346.9171,'Mepazine chloride\nPecazine hydrochloride\nMepazine hydrochloride\nPecazine monohydrochloride\n1-Pipecoline, 3-(phenothiazin-10-yl)methyl-, hydrochloride\n10-[(1-Methyl-3-piperidyl)methyl]phenothiazine hydrochloride\nPhenothiazine, 10-[(1-methyl-3-piperidyl)methyl]-, hydrochloride\nWLN: T C666 BN ISJ B1- CT6NTJ A1 &GH\n10H-Phenothiazine, 10-[(1-methyl-3-piperidinyl)methyl]-, monohydrochloride\nPhenothiazine, 10-[(1-methyl-3-piperidyl)methyl]-, monohydrochloride','FEC949154F8DA107-FICuS-01-70','FEC949154F8DA107-FICTS-01-4F','FE35EEF070007849-uuuuu-01-0C','InChI=1S/C19H22N2S.ClH/c1-20-12-6-7-15(13-20)14-21-16-8-2-4-10-18(16)22-19-11-5-3-9-17(19)21;/h2-5,8-11,15H,6-7,12-14H2,1H3;1H','InChIKey=RLCFKYRNUBRPIK-UHFFFAOYSA-N','CN1CCCC(CN2c3ccccc3Sc3ccccc32)C1.Cl','1'),
	(52022,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN2S',346.9171,'Phenothiazine, 10-[(1-methyl-4-piperidyl)methyl]-, hydrochloride\n10H-Phenothiazine, 10-[(1-methyl-4-piperidinyl)methyl]-, monohydrochloride','BBE9CBE96E607836-FICuS-01-85','BBE9CBE96E607836-FICTS-01-64','BB156C0C51EDA178-uuuuu-01-1C','InChI=1S/C19H22N2S.ClH/c1-20-12-10-15(11-13-20)14-21-16-6-2-4-8-18(16)22-19-9-5-3-7-17(19)21;/h2-9,15H,10-14H2,1H3;1H','InChIKey=HCWKGDFPSZHXCN-UHFFFAOYSA-N','CN1CCC(CN2c3ccccc3Sc3ccccc32)CC1.Cl',NULL),
	(52023,0,1,'2461-06-5','Consistent with Molecular Formula','C18H19Cl2NS',352.3208,'trans-2-Chloro-9-[3-(dimethylamino)propylidene]thioxanthene, hydrochloride\ntrans-2-Chloro-9-(3-(dimethylamino)propylidene)thioxanthene, hydrochloride\nThioxanthene, 2-chloro-9-[3-(dimethylamino)propylidene-, hydrochloride, (E)-\nThioxanthene, 2-chloro-9-(3-(dimethylamino)propylidene-, hydrochloride, (E)-\n1-Propanamine, 3-(2-chloro-9H-thioxanthen-9-ylidene)-N,N-dimethyl-, hydrochloride, (E)-\nThioxanthene-.delta.9,.gamma.-propylamine, 2-chloro-N,N-dimethyl-, hydrochloride, (E)-\nThioxanthene-.DELTA.9,.gamma.-propylamine, 2-chloro-N,N-dimethyl-, hydrochloride, (E)-','FE5229267227DB46-FICuS-01-4E','FE5229267227DB46-FICTS-01-2D','142EEEC930CE3EE9-uuuuu-01-39','InChI=1S/C18H18ClNS.ClH/c1-20(2)11-5-7-14-15-6-3-4-8-17(15)21-18-10-9-13(19)12-16(14)18;/h3-4,6-10,12H,5,11H2,1-2H3;1H/b14-7+;','InChIKey=YWKRLOSRDGPEJR-FJUODKGNSA-N','CN(C)CC/C=C1\\c2ccccc2Sc2ccc(Cl)cc21.Cl','1'),
	(52024,0,1,'63869-79-4','Consistent with Molecular Formula','C19H22ClNOS',347.9019,'1-Propanamine, 3-(2-methoxy-9H-thioxanthen-9-ylidene)-N,N-dimethyl-, hydrochloride, (E)-','CBB41205CA16EFE2-FICuS-01-77','CBB41205CA16EFE2-FICTS-01-56','20BEE234DA3601B4-uuuuu-01-02','InChI=1S/C19H21NOS.ClH/c1-20(2)12-6-8-15-16-7-4-5-9-18(16)22-19-11-10-14(21-3)13-17(15)19;/h4-5,7-11,13H,6,12H2,1-3H3;1H/b15-8+;','InChIKey=GCUAMEPHMLSQKS-TWNLEINFSA-N','COc1ccc2c(c1)/C(=C/CCN(C)C)c1ccccc1S2.Cl','1'),
	(52025,0,1,'633-59-0','Consistent with Molecular Formula','C22H26Cl2N2OS',437.4262,'Clopenthixol\nW 2304\nSordinol\nFDA 0199\nAY 62021 hydrochloride\nCiatyl dihydrochloride\nAY 62021 dihydrochloride\nClopenthixol dihydrochloride\nChlorpenthixol dihydrochloride\nChlorperphenthixene dihydrochloride\n.alpha.-Clopenthixol dihydrochloride\n4-[3-(2-Chlorothioxanthen-9-ylidene)propyl]-1-piperazineethanol dihydrochloride\nWLN: T C666 BS IYJ EG IU3- AT6N DNTJ D2Q\n1-Piperazineethanol, 4-[3-(2-chloro-9H-thioxanthen-9-ylidene)propyl]-, dihydrochloride\n1-Piperazineethanol, 4-[3-(2-chlorothioxanthen-9-ylidene)propyl]-, dihydrochloride','31B5099C845B176B-FICuS-01-4A','31B5099C845B176B-FICTS-01-29','3149AE79BBD6CE25-uuuuu-01-2A','InChI=1S/C22H25ClN2OS.ClH/c23-17-7-8-22-20(16-17)18(19-4-1-2-6-21(19)27-22)5-3-9-24-10-12-25(13-11-24)14-15-26;/h1-2,4-8,16,26H,3,9-15H2;1H','InChIKey=BUVIOIVVDWLSMQ-UHFFFAOYSA-N','Cl.OCCN1CCN(CC/C=C2\\c3ccccc3Sc3ccc(Cl)cc32)CC1','1'),
	(52026,0,0,'6965-92-0','Consistent with Molecular Formula','C5H8N4S',156.205,'4,5-Pyrimidinediamine, 6-(methylthio)-','63599F2109E5D2C4-FICuS-01-50','63599F2109E5D2C4-FICTS-01-2F','63599F2109E5D2C4-uuuuu-01-FF','InChI=1S/C5H8N4S/c1-10-5-3(6)4(7)8-2-9-5/h2H,6H2,1H3,(H2,7,8,9)','InChIKey=HDOUAJIVCCNRFP-UHFFFAOYSA-N','CSc1ncnc(N)c1N',NULL),
	(52027,0,0,'5295-14-7','Consistent with Molecular Formula','C9H7ClN4',206.6341,NULL,'480F5F5207E62291-FICuS-01-3B','0E1C8AEEA1B089B3-FICTS-01-5C','480F5F5207E62291-uuuuu-01-EA','InChI=1S/C9H7ClN4/c10-8-3-1-7(2-4-8)5-11-9-12-6-13-14-9/h1-6H,(H,12,13,14)','InChIKey=WQPATOORNHONHN-UHFFFAOYSA-N','Clc1ccc(/C=N/c2nc[nH]n2)cc1',NULL),
	(52028,0,1,'32787-83-0','Consistent with Molecular Formula','C9H7ClN4',206.6341,NULL,'F92DD4A1B0A6611D-FICuS-01-6B','F92DD4A1B0A6611D-FICTS-01-4A','F92DD4A1B0A6611D-uuuuu-01-1A','InChI=1S/C9H7ClN4/c10-9-4-2-1-3-8(9)5-13-14-6-11-12-7-14/h1-7H','InChIKey=GFKAHMLLWRSPFF-UHFFFAOYSA-N','Clc1ccccc1/C=N/n1cnnc1','1'),
	(52029,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2N5O2',334.2046,'Theophylline, 8-[[bis(2-chloroethyl)amino]methyl]-\n1H-Purine-2,6-dione, 8-[[bis(2-chloroethyl)amino]methyl]-3,7-dihydro-1,3-dimethyl-','C7CB124DB9A21540-FICuS-01-59','C7CB124DB9A21540-FICTS-01-38','C7CB124DB9A21540-uuuuu-01-08','InChI=1S/C12H17Cl2N5O2/c1-17-10-9(11(20)18(2)12(17)21)15-8(16-10)7-19(5-3-13)6-4-14/h3-7H2,1-2H3,(H,15,16)','InChIKey=PXODCBRVIULVBT-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CN(CCCl)CCCl)nc2n(C)c1=O',NULL),
	(52030,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2N5O2',334.2046,'Theobromine, 8-[[bis(2-chloroethyl)amino]methyl]-\n1H-Purine-2,6-dione, 8-[[bis(2-chloroethyl)amino]methyl]-3,7-dihydro-3,7-dimethyl-','AAFCA9F856A88D74-FICuS-01-95','AAFCA9F856A88D74-FICTS-01-74','AAFCA9F856A88D74-uuuuu-01-44','InChI=1S/C12H17Cl2N5O2/c1-17-8(7-19(5-3-13)6-4-14)15-10-9(17)11(20)16-12(21)18(10)2/h3-7H2,1-2H3,(H,16,20,21)','InChIKey=VTWVBCAWPSUZOK-UHFFFAOYSA-N','Cn1c(CN(CCCl)CCCl)nc2c1c(=O)[nH]c(=O)n2C',NULL),
	(52031,0,0,'94520-76-0','Consistent with Molecular Formula','C11H15Cl2N5O2',320.1778,NULL,'0D4963766B1EFEB4-FICuS-01-6D','0D4963766B1EFEB4-FICTS-01-4C','0D4963766B1EFEB4-uuuuu-01-1C','InChI=1S/C11H15Cl2N5O2/c1-16-7-8(17(2)11(20)15-9(7)19)14-10(16)18(5-3-12)6-4-13/h3-6H2,1-2H3,(H,15,19,20)','InChIKey=CZMLGOIMTQWBTA-UHFFFAOYSA-N','Cn1c(N(CCCl)CCCl)nc2c1c(=O)[nH]c(=O)n2C',NULL),
	(52032,0,0,'49687-11-8','Consistent with Molecular Formula','C11H15Cl2N5O2',320.1778,NULL,'9FBA7A6BC1D11989-FICuS-01-7D','9FBA7A6BC1D11989-FICTS-01-5C','9FBA7A6BC1D11989-uuuuu-01-2C','InChI=1S/C11H15Cl2N5O2/c1-16-8-7(9(19)17(2)11(16)20)14-10(15-8)18(5-3-12)6-4-13/h3-6H2,1-2H3,(H,14,15)','InChIKey=KHDCLPJLMVSHME-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(N(CCCl)CCCl)nc2n(C)c1=O',NULL),
	(52033,0,0,'7333-65-5','Consistent with Molecular Formula','C31H26BrP',509.4242,NULL,'B76C223F5E73733A-FICuS-01-58','B76C223F5E73733A-FICTS-01-37','7A2108560CFF296F-uuuuu-01-0A','InChI=1S/C31H26P.BrH/c1-6-16-26(17-7-1)31(27-18-8-2-9-19-27)32(28-20-10-3-11-21-28,29-22-12-4-13-23-29)30-24-14-5-15-25-30;/h1-25,31H;1H/q+1;/p-1','InChIKey=FTSCODUNODCCCT-UHFFFAOYSA-M','[Br-].c1ccc(C(c2ccccc2)[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(52034,0,0,'7153-25-5','Consistent with Molecular Formula','C27H24BrOP',475.3638,NULL,'D2688E5BFF3F9683-FICuS-01-7E','D2688E5BFF3F9683-FICTS-01-5D','1F25A432ADB3CCD6-uuuuu-01-28','InChI=1S/C27H24OP.BrH/c28-27(23-13-5-1-6-14-23)21-22-29(24-15-7-2-8-16-24,25-17-9-3-10-18-25)26-19-11-4-12-20-26;/h1-20H,21-22H2;1H/q+1;/p-1','InChIKey=OYBPFNAWUVPKMG-UHFFFAOYSA-M','O=C(CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1.[Br-]',NULL),
	(52035,0,1,'1530-35-4','Consistent with Molecular Formula','C27H24ClP',414.9134,'Triphenylcinnamylphosphonium chloride\nPhosphonium, triphenyl(3-phenyl-2-propenyl)-, chloride','EDC45CD86FD1DA8A-FICuS-01-AA','EDC45CD86FD1DA8A-FICTS-01-89','CFB10F72F343F02C-uuuuu-01-1C','InChI=1S/C27H24P.ClH/c1-5-14-24(15-6-1)16-13-23-28(25-17-7-2-8-18-25,26-19-9-3-10-20-26)27-21-11-4-12-22-27;/h1-22H,23H2;1H/q+1;/p-1','InChIKey=NBGQQOBCTPJEFE-UHFFFAOYSA-M','C(=C/c1ccccc1)\\C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]','1'),
	(52036,0,0,'1530-41-2','Consistent with Molecular Formula','C25H21BrNO2P',478.3242,NULL,'6CF1DF0FF23198EF-FICuS-01-8F','6CF1DF0FF23198EF-FICTS-01-6E','A1BCF566A0BDC2BA-uuuuu-01-43','InChI=1S/C25H21NO2P.BrH/c27-26(28)22-12-10-11-21(19-22)20-29(23-13-4-1-5-14-23,24-15-6-2-7-16-24)25-17-8-3-9-18-25;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=KMHNBWHLNJDFPF-UHFFFAOYSA-M','O=[N+]([O-])c1cccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c1.[Br-]',NULL),
	(52037,0,0,'1253-47-0','Consistent with Molecular Formula','C27H24ClO2P',446.9122,NULL,'10A55CBB2E4CD9DE-FICuS-01-8E','10A55CBB2E4CD9DE-FICTS-01-6D','32D00F11B2DEF378-uuuuu-01-0C','InChI=1S/C27H24O2P.ClH/c1-29-27(28)23-19-17-22(18-20-23)21-30(24-11-5-2-6-12-24,25-13-7-3-8-14-25)26-15-9-4-10-16-26;/h2-20H,21H2,1H3;1H/q+1;/p-1','InChIKey=NKKAHXNONUTMEY-UHFFFAOYSA-M','COC(=O)c1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Cl-]',NULL),
	(52038,0,0,'7153-26-6','Consistent with Molecular Formula','C27H24ClO2P',446.9122,NULL,'901EC9701AEE066F-FICuS-01-67','901EC9701AEE066F-FICTS-01-46','B26B9ADA867C2CC9-uuuuu-01-3A','InChI=1S/C27H24O2P.ClH/c1-29-27-18-17-22(20-28)19-23(27)21-30(24-11-5-2-6-12-24,25-13-7-3-8-14-25)26-15-9-4-10-16-26;/h2-20H,21H2,1H3;1H/q+1;/p-1','InChIKey=LKTFFASRVQTMJD-UHFFFAOYSA-M','COc1ccc(C=O)cc1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(52039,0,0,'7447-32-7','Consistent with Molecular Formula','C18H32BrP',359.3286,NULL,'CC27EACC350A3108-FICuS-01-67','CC27EACC350A3108-FICTS-01-46','016AC0A567866B5D-uuuuu-01-03','InChI=1S/C18H32P.BrH/c1-4-7-15-19(16-8-5-2,17-9-6-3)18-13-11-10-12-14-18;/h10-14H,4-9,15-17H2,1-3H3;1H/q+1;/p-1','InChIKey=JCZVWCILAKUVNU-UHFFFAOYSA-M','CCCC[P+](CCCC)(CCCC)c1ccccc1.[Br-]',NULL),
	(52040,0,0,'1224-56-2','Consistent with Molecular Formula','C19H34ClP',328.9044,'Benzyltri-N-butylphosphonium chloride\nPhosphonium, benzyltributyl-, chloride\nWLN: 4P4&4&1R &G &2/11\nPhosphonium, tributyl(phenylmethyl)-, chloride','4B5F0ED60ACF7204-FICuS-01-6E','4B5F0ED60ACF7204-FICTS-01-4D','692A5D7C965D58A2-uuuuu-01-13','InChI=1S/C19H34P.ClH/c1-4-7-15-20(16-8-5-2,17-9-6-3)18-19-13-11-10-12-14-19;/h10-14H,4-9,15-18H2,1-3H3;1H/q+1;/p-1','InChIKey=WCHPXAFAEZGCMB-UHFFFAOYSA-M','CCCC[P+](CCCC)(CCCC)Cc1ccccc1.[Cl-]',NULL),
	(52041,0,0,'1519-45-5','Consistent with Molecular Formula','C38H34?BrP2',632.5381,NULL,'57475A4DE3AA13F1-FICuS-01-61','57475A4DE3AA13F1-FICTS-01-40','57475A4DE3AA13F1-uuuuu-01-10','InChI=1S/C38H34P2.BrH/c1-7-19-33(20-8-1)39(34-21-9-2-10-22-34,35-23-11-3-12-24-35)31-32-40(36-25-13-4-14-26-36,37-27-15-5-16-28-37)38-29-17-6-18-30-38;/h1-30H,31-32H2;1H/q+2;/p-1','InChIKey=CHRKHMGMGKEAAN-UHFFFAOYSA-M','*.[Br-].c1ccc([P+](CC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(52042,0,1,NULL,'Consistent with Molecular Formula','C40H36?ClP2',614.1249,NULL,'D47D494B7AA1D6AD-FICuS-01-86','D47D494B7AA1D6AD-FICTS-01-65','D47D494B7AA1D6AD-uuuuu-01-35','InChI=1S/C40H36P2.ClH/c1-7-21-35(22-8-1)41(36-23-9-2-10-24-36,37-25-11-3-12-26-37)33-19-20-34-42(38-27-13-4-14-28-38,39-29-15-5-16-30-39)40-31-17-6-18-32-40;/h1-32H,33-34H2;1H/q+2;/p-1','InChIKey=GEQSYEFUZBUZOL-UHFFFAOYSA-M','*.C(=C/C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)\\C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]','1'),
	(52043,0,0,'1519-47-7','Consistent with Molecular Formula','C44H38?ClP2',664.1847,'p-Xylylenebis(triphenylphosphonium chloride)\nPhosphonium, p-xylylenebis(triphenyl-, dichloride\nPhosphonium, (p-phenylenedimethylene)bis[triphenyl-, dichloride\nPhosphonium, [1,4-phenylenebis(methylene)]bis[triphenyl-, dichloride','8E494C65F0D188DF-FICuS-01-78','8E494C65F0D188DF-FICTS-01-57','8E494C65F0D188DF-uuuuu-01-27','InChI=1S/C44H38P2.ClH/c1-7-19-39(20-8-1)45(40-21-9-2-10-22-40,41-23-11-3-12-24-41)35-37-31-33-38(34-32-37)36-46(42-25-13-4-14-26-42,43-27-15-5-16-28-43)44-29-17-6-18-30-44;/h1-34H,35-36H2;1H/q+2;/p-1','InChIKey=RIUKHCIFOGYXIO-UHFFFAOYSA-M','*.[Cl-].c1ccc([P+](Cc2ccc(C[P+](c3ccccc3)(c3ccccc3)c3ccccc3)cc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(52044,0,0,'1519-48-8','Consistent with Molecular Formula','C46H42?ClP2',692.2383,NULL,'4C74FCF2F9B1F08F-FICuS-01-90','4C74FCF2F9B1F08F-FICTS-01-6F','4C74FCF2F9B1F08F-uuuuu-01-3F','InChI=1S/C46H42P2.ClH/c1-37-33-40(36-48(44-27-15-6-16-28-44,45-29-17-7-18-30-45)46-31-19-8-20-32-46)38(2)34-39(37)35-47(41-21-9-3-10-22-41,42-23-11-4-12-24-42)43-25-13-5-14-26-43;/h3-34H,35-36H2,1-2H3;1H/q+2;/p-1','InChIKey=KIAROZSKZJVIDS-UHFFFAOYSA-M','*.Cc1cc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c(C)cc1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(52045,0,0,'1192-76-3','Consistent with Molecular Formula','C4H8N2OS',132.18,NULL,'0EFEBFF0A1BC94B1-FICuS-01-9C','0EFEBFF0A1BC94B1-FICTS-01-7B','0EFEBFF0A1BC94B1-uuuuu-01-4B','InChI=1S/C4H8N2OS/c7-8(5-1-2-5)6-3-4-6/h1-4H2','InChIKey=QJEVQVLNHBWLJP-UHFFFAOYSA-N','O=S(N1CC1)N1CC1',NULL),
	(52046,3,0,'1623-83-2','Consistent with Molecular Formula','C6H12N2OS',160.2336,NULL,'F0EE8220B3D2E948-FICuS-01-68','F0EE8220B3D2E948-FICTS-01-47','F0EE8220B3D2E948-uuuuu-01-17','InChI=1S/C6H12N2OS/c1-5-3-7(5)10(9)8-4-6(8)2/h5-6H,3-4H2,1-2H3','InChIKey=FROVENNTDYKVKM-UHFFFAOYSA-N','CC1CN1S(=O)N1CC1C','1'),
	(52047,0,0,'1623-84-3','Consistent with Molecular Formula','C4H8N2S2',148.2406,NULL,'8EFEFC34D9EAB239-FICuS-01-A2','8EFEFC34D9EAB239-FICTS-01-81','8EFEFC34D9EAB239-uuuuu-01-51','InChI=1S/C4H8N2S2/c1-2-5(1)7-8-6-3-4-6/h1-4H2','InChIKey=HSGSMSZLGNJXOT-UHFFFAOYSA-N','C1CN1SSN1CC1',NULL),
	(52048,2,0,'1623-85-4','Consistent with Molecular Formula','C6H12N2S2',176.2942,NULL,'502172C7FA1D23BD-FICuS-01-59','502172C7FA1D23BD-FICTS-01-38','502172C7FA1D23BD-uuuuu-01-08','InChI=1S/C6H12N2S2/c1-5-3-7(5)9-10-8-4-6(8)2/h5-6H,3-4H2,1-2H3','InChIKey=HYOINPADVXWFGH-UHFFFAOYSA-N','CC1CN1SSN1CC1C','1'),
	(52049,0,0,'127-88-8','Consistent with Molecular Formula','C4H8Cl4NOP',258.8991,'Phosphoramidic dichloride, bis(2-chloroethyl)-','EA762FD53A52F0D9-FICuS-01-79','EA762FD53A52F0D9-FICTS-01-58','EA762FD53A52F0D9-uuuuu-01-28','InChI=1S/C4H8Cl4NOP/c5-1-3-9(4-2-6)11(7,8)10/h1-4H2','InChIKey=IQPMYTNILJQKBS-UHFFFAOYSA-N','O=P(Cl)(Cl)N(CCCl)CCCl',NULL),
	(52050,0,0,'63906-09-2','Consistent with Molecular Formula','C8H10Br2N2O',309.9878,'Pyridinium, 3-(aminocarbonyl)-1-(2-bromoethyl)-, bromide','A1D265D0588DB1FB-FICuS-01-72','A1D265D0588DB1FB-FICTS-01-51','6C9F4FB90A01EBAE-uuuuu-01-42','InChI=1S/C8H9BrN2O.BrH/c9-3-5-11-4-1-2-7(6-11)8(10)12;/h1-2,4,6H,3,5H2,(H-,10,12);1H','InChIKey=MQTQDXYDCRHUOD-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CCBr)c1.[Br-]',NULL),
	(52051,2,0,'19047-15-5','Consistent with Molecular Formula','C22H25Cl3N10',535.8655,NULL,'DF565D1E9C7E46B4-FICuS-01-83','70216C3C7A1F722E-FICTS-01-2E','DFAAFAFBA3F39FFA-uuuuu-01-84','InChI=1S/C22H24Cl2N10.ClH/c23-13-1-5-15(6-2-13)33-19(27)29-17(25)31-21(33)9-11-22(12-10-21)32-18(26)30-20(28)34(22)16-7-3-14(24)4-8-16;/h1-8H,9-12H2,(H4,25,27,29,31)(H4,26,28,30,32);1H','InChIKey=GGYSBSCSADZSSP-UHFFFAOYSA-N','Cl.NC1=NC2(CCC3(CC2)N=C(N)N=C(N)N3c2ccc(Cl)cc2)N(c2ccc(Cl)cc2)C(N)=N1','1'),
	(52052,4,0,NULL,'Consistent with Molecular Formula','C23H47NO6',433.6274,NULL,'A1F70C5DE1A56EED-FICuS-01-92','A1F70C5DE1A56EED-FICTS-01-71','A1F70C5DE1A56EED-uuuuu-01-41','InChI=1S/C23H47NO6/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21(28)24(2)17-19(26)22(29)23(30)20(27)18-25/h19-20,22-23,25-27,29-30H,3-18H2,1-2H3','InChIKey=ZUHQILQTAOLOMA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(C)CC(O)C(O)C(O)C(O)CO','1'),
	(52053,0,0,'636-30-6','Consistent with Molecular Formula','C6H4Cl3N',196.4633,'2,4,5-Trichloroaniline\nBenzenamine, 2,4,5-trichloro-\nAniline, 2,4,5-trichloro-','3CA47BBBA6293763-FICuS-01-64','3CA47BBBA6293763-FICTS-01-43','3CA47BBBA6293763-uuuuu-01-13','InChI=1S/C6H4Cl3N/c7-3-1-5(9)6(10)2-4(3)8/h1-2H,10H2','InChIKey=GUMCAKKKNKYFEB-UHFFFAOYSA-N','Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(52054,0,0,'25111-89-1','Consistent with Molecular Formula','C9H11NS',165.2526,NULL,'99EB69C1BC7A2114-FICuS-01-68','99EB69C1BC7A2114-FICTS-01-47','99EB69C1BC7A2114-uuuuu-01-17','InChI=1S/C9H11NS/c1-9(2)10-7-5-3-4-6-8(7)11-9/h3-6,10H,1-2H3','InChIKey=VDAZKOYYAWJGJT-UHFFFAOYSA-N','CC1(C)Nc2ccccc2S1',NULL),
	(52055,0,0,'22686-82-4','Consistent with Molecular Formula','C20H14N2O',298.3434,NULL,'C9011C76F5132BBC-FICuS-01-5D','C9011C76F5132BBC-FICTS-01-3C','C9011C76F5132BBC-uuuuu-01-0C','InChI=1S/C20H14N2O/c23-20-17-13-7-8-14-18(17)21-19(15-9-3-1-4-10-15)22(20)16-11-5-2-6-12-16/h1-14H','InChIKey=RSKPIJGOGQGETI-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccccc2)n1-c1ccccc1',NULL),
	(52056,2,0,NULL,'Consistent with Molecular Formula','C28H38N2O9',546.6162,NULL,'F3E9BCC395C3C43A-FICuS-01-88','E104DD5AB9EBEBE8-FICTS-01-84','5B207F605C568530-uuuuu-01-E5','InChI=1S/C24H32N2O3.C4H6O6/c1-28-22-13-9-12-21(24(22)29-2)18-26(17-14-20-10-5-3-6-11-20)23(27)19-25-15-7-4-8-16-25;5-1(3(7)8)2(6)4(9)10/h3,5-6,9-13H,4,7-8,14-19H2,1-2H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=GUPCMUHXQKHXQQ-UHFFFAOYSA-N','COc1cccc(CN(CCc2ccccc2)C(=O)CN2CCCCC2)c1OC.O=C(O)C(O)C(O)C(=O)O','1'),
	(52057,0,0,'6303-58-8','Consistent with Molecular Formula','C10H12O3',180.203,'.gamma.-Phenoxybutyric acid\nButanoic acid, 4-phenoxy-\nButyric acid, 4-phenoxy-','20B6749560B85D72-FICuS-01-3C','20B6749560B85D72-FICTS-01-1B','20B6749560B85D72-uuuuu-01-EB','InChI=1S/C10H12O3/c11-10(12)7-4-8-13-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H,11,12)','InChIKey=YKYVPFIBWVQZCE-UHFFFAOYSA-N','O=C(O)CCCOc1ccccc1',NULL),
	(52058,1,0,'93162-33-5','Consistent with Molecular Formula','C16H26N2O3',294.393,NULL,'F0D45A2A53662D3B-FICuS-01-5D','F0D45A2A53662D3B-FICTS-01-3C','F0D45A2A53662D3B-uuuuu-01-0C','InChI=1S/C16H26N2O3/c1-19-13-14(20-2)12-17-8-10-18(11-9-17)15-6-4-5-7-16(15)21-3/h4-7,14H,8-13H2,1-3H3','InChIKey=AZKRCKQYJPKNPS-UHFFFAOYSA-N','COCC(CN1CCN(c2ccccc2OC)CC1)OC','1'),
	(52059,0,0,'364-98-7','Consistent with Molecular Formula','C8H7ClN2O2S',230.6685,'Diazoxide\nMutabase\nSch 6783\nDizoxide\nEudemine\nHyperstat\nProglycem\nSRG 95213\nProglicem\nHypertonalum\n7-Chloro-3-methyl-2H-1,2,4-benzothiadiazine 1,1-dioxide\n2H-1,2,4-Benzothiadiazine, 7-chloro-3-methyl-, 1,1-dioxide\n2H-1,2,4-Benzothiadiazine, 7-chloro-3-methyl-, 1,1-dioxide','CDC33AECFCE5B061-FICuS-01-9C','37A5EC771095A9B4-FICTS-01-3B','CDC33AECFCE5B061-uuuuu-01-4B','InChI=1S/C8H7ClN2O2S/c1-5-10-7-3-2-6(9)4-8(7)14(12,13)11-5/h2-4H,1H3,(H,10,11)','InChIKey=GDLBFKVLRPITMI-UHFFFAOYSA-N','CC1=Nc2ccc(Cl)cc2S(=O)(=O)N1',NULL),
	(52060,1,0,'7153-28-8','Consistent with Molecular Formula','C9H6Cl2N2O2',245.0646,NULL,'FA0B8E2569D69D95-FICuS-01-78','013B204704CEF125-FICTS-01-13','FA0B8E2569D69D95-uuuuu-01-27','InChI=1S/C9H6Cl2N2O2/c10-5-2-1-4(3-6(5)11)7-8(14)13-9(15)12-7/h1-3,7H,(H2,12,13,14,15)','InChIKey=UZHGPHDIPRADRK-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccc(Cl)c(Cl)c2)N1','1'),
	(52061,0,0,'4760-35-4','Consistent with Molecular Formula','C9H9ClN2',180.6365,NULL,'4735DB8810E18F2A-FICuS-01-58','4735DB8810E18F2A-FICTS-01-37','4735DB8810E18F2A-uuuuu-01-07','InChI=1S/C9H9ClN2/c1-12-8-5-3-2-4-7(8)11-9(12)6-10/h2-5H,6H2,1H3','InChIKey=WRGVPFAJPMIYOX-UHFFFAOYSA-N','Cn1c(CCl)nc2ccccc21',NULL),
	(52062,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl2N2',215.0816,NULL,'AD07465127ABD896-FICuS-01-5A','AD07465127ABD896-FICTS-01-39','AD07465127ABD896-uuuuu-01-09','InChI=1S/C9H8Cl2N2/c1-13-8-4-6(11)2-3-7(8)12-9(13)5-10/h2-4H,5H2,1H3','InChIKey=ZIUIRFCBAHQRSK-UHFFFAOYSA-N','Cn1c(CCl)nc2ccc(Cl)cc21',NULL),
	(52063,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl4N2',297.9986,NULL,'30D52042DBD4CC86-FICuS-01-5D','30D52042DBD4CC86-FICTS-01-3C','30D52042DBD4CC86-uuuuu-01-0C','InChI=1S/C10H8Cl4N2/c11-1-2-16-9-4-7(14)6(13)3-8(9)15-10(16)5-12/h3-4H,1-2,5H2','InChIKey=LOHYMCOGDHSDOO-UHFFFAOYSA-N','ClCCn1c(CCl)nc2cc(Cl)c(Cl)cc21',NULL),
	(52064,5,0,NULL,'Consistent with Molecular Formula','C27H36ClN3O11',614.0479,'2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-N-[[[2-hydroxy-1,1-bis-(hydroxymethyl)ethyl]amino]methyl]-6-methyl-1,11-dioxo-, hydrochloride\n2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-N-[[[2-hydroxy-1,1-bis(hydroxymethyl)ethyl]amino]methyl]-6-methyl-1,11-dioxo-, monohydrochloride, [4S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.)]-','0ADC0B1568905502-FICuS-01-3A','0EDD1B5440CAADE5-FICTS-01-66','617E7E4EDCB1092E-uuuuu-01-28','InChI=1S/C27H35N3O11.ClH/c1-25(40)12-5-4-6-15(34)16(12)20(35)17-13(25)7-14-19(30(2)3)21(36)18(23(38)27(14,41)22(17)37)24(39)28-11-29-26(8-31,9-32)10-33;/h4-6,13-14,19,29,31-34,36-37,40-41H,7-11H2,1-3H3,(H,28,39);1H/t13-,14-,19-,25+,27-;/m0./s1','InChIKey=AWSFINBFZJKPAO-ZORCVURPSA-N','CN(C)C1C(O)=C(C(=O)NCNC(CO)(CO)CO)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12.Cl','1'),
	(52065,0,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'ED9127A70962EBC5-FICuS-01-6B','ED9127A70962EBC5-FICTS-01-4A','ED9127A70962EBC5-uuuuu-01-1A','InChI=1S/C17H16O3/c1-11(2)20-16(18)17(19)14-9-5-3-7-12(14)13-8-4-6-10-15(13)17/h3-11,19H,1-2H3','InChIKey=KHGIXRQMNOPEBQ-UHFFFAOYSA-N','CC(C)OC(=O)C1(O)c2ccccc2-c2ccccc21',NULL),
	(52066,0,0,'21427-61-2','Consistent with Molecular Formula','C5H3ClN2O3',174.5433,NULL,'4E4A9288BDCA344A-FICuS-01-76','C406F9024FEEF51F-FICTS-01-5A','4E4A9288BDCA344A-uuuuu-01-25','InChI=1S/C5H3ClN2O3/c6-3-1-4(8(10)11)5(9)7-2-3/h1-2H,(H,7,9)','InChIKey=QVGQNICXNZMXQA-UHFFFAOYSA-N','O=c1[nH]cc(Cl)cc1[N+](=O)[O-]',NULL),
	(52067,0,0,'504-88-1','Consistent with Molecular Formula','C3H5NO4',119.0768,'BNP\nNCI-C03076\nBovinocidin\nHiptagenic acid\n3-Nitropropionic acid\n3-Nitropropanoic acid\nNITROPROPIONIC ACID, BETA\n.beta.-Nitropropionic acid\nWLN: WN2VQ\nPropanoic acid, 3-nitro-\nPropionic acid, 3-nitro-','7B498EA711BFDA2B-FICuS-01-85','7B498EA711BFDA2B-FICTS-01-64','7B498EA711BFDA2B-uuuuu-01-34','InChI=1S/C3H5NO4/c5-3(6)1-2-4(7)8/h1-2H2,(H,5,6)','InChIKey=WBLZUCOIBUDNBV-UHFFFAOYSA-N','O=C(O)CC[N+](=O)[O-]',NULL),
	(52068,0,0,'673-31-4','Consistent with Molecular Formula','C10H13NO2',179.2182,'MH532\nMH-532\nMH 532\nHG 532\nEirenal\nNelaxan\nPalmita\nSpantol\nExtacol\nIstonil\nActozine\nActiphan\nGamaquil\nTranquil\nAnsepron\nQumamquil\nFenprobamato\nProformiphen\nPhenprobamate\nPhenoprobamate\n3-Phenylpropyl carbamate\n3-Phenyl-1-propanol carbamate\n.gamma.-Phenylpropyl carbamate\n1-Carbamoyloxy-3-phenylpropane\nCarbamic acid, 3-phenylpropyl ester\nWLN: ZVO3R\nBenzenepropanol, carbamate\n1-Propanol, 3-phenyl-, carbamate\n.gamma.-Phenylpropylcarbamat','518D043EE453F318-FICuS-01-48','518D043EE453F318-FICTS-01-27','518D043EE453F318-uuuuu-01-F7','InChI=1S/C10H13NO2/c11-10(12)13-8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H2,11,12)','InChIKey=CAMYKONBWHRPDD-UHFFFAOYSA-N','NC(=O)OCCCc1ccccc1',NULL),
	(52069,0,0,'52210-49-8','Consistent with Molecular Formula','C12H15Cl2NO2',276.162,NULL,'8C02FFD450018154-FICuS-01-40','8C02FFD450018154-FICTS-01-1F','8CFE58316F8C581A-uuuuu-01-23','InChI=1S/C12H14ClNO2.ClH/c1-15-11-5-8-3-4-14-10(7-13)9(8)6-12(11)16-2;/h5-6H,3-4,7H2,1-2H3;1H','InChIKey=WXLYUFVXBYMPNV-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CCl)=NCC2.Cl',NULL),
	(52070,0,0,'5724-15-2','Consistent with Molecular Formula','C12H18INO',319.1848,NULL,'8CE0885F8D59B91B-FICuS-01-7A','8CE0885F8D59B91B-FICTS-01-59','B43189F28031D543-uuuuu-01-E5','InChI=1S/C12H18NO.HI/c1-13(2,3)10-9-12(14)11-7-5-4-6-8-11;/h4-8H,9-10H2,1-3H3;1H/q+1;/p-1','InChIKey=GLKZEYDFHOFHIO-UHFFFAOYSA-M','C[N+](C)(C)CCC(=O)c1ccccc1.[I-]',NULL),
	(52071,0,0,'273-34-7','Consistent with Molecular Formula','C5H4N4',120.1134,NULL,'95558ABFABBA1546-FICuS-01-76','95558ABFABBA1546-FICTS-01-55','95558ABFABBA1546-uuuuu-01-25','InChI=1S/C5H4N4/c1-2-4-5(6-3-1)8-9-7-4/h1-3H,(H,6,7,8,9)','InChIKey=VQNDBXJTIJKJPV-UHFFFAOYSA-N','c1cnc2nn[nH]c2c1',NULL),
	(52072,0,0,'61893-82-1','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'A4AC727FD4A38B06-FICuS-01-72','A4AC727FD4A38B06-FICTS-01-51','A4AC727FD4A38B06-uuuuu-01-21','InChI=1S/C14H16N2O2/c1-17-12-7-6-11(9-13(12)18-2)10-16-14-5-3-4-8-15-14/h3-9H,10H2,1-2H3,(H,15,16)','InChIKey=UGXGHCBYVTVEOZ-UHFFFAOYSA-N','COc1ccc(CNc2ccccn2)cc1OC',NULL),
	(52073,0,0,'932-49-0','Consistent with Molecular Formula','C5H10N2OS',146.2068,'N-(2-Hydroxyethyl)ethylenethiourea\n1-(2-Hydroxyethyl)ethylenethiourea\n1-(2-Hydroxyethyl)-2-imidazolidinethione\n2-Imidazolidinethione, 1-(2-hydroxyethyl)-\n2-Imidazolidinethione, 1-(2-hydroxyethyl)-','9A058F81E5F49F00-FICuS-01-60','9A058F81E5F49F00-FICTS-01-3F','9A058F81E5F49F00-uuuuu-01-0F','InChI=1S/C5H10N2OS/c8-4-3-7-2-1-6-5(7)9/h8H,1-4H2,(H,6,9)','InChIKey=AFEITPOSEVENMK-UHFFFAOYSA-N','OCCN1CCNC1=S',NULL),
	(52074,0,0,'25468-58-0','Consistent with Molecular Formula','C16H11N3O3',293.2812,NULL,'824E7056C23B00A9-FICuS-01-40','DD54FE6E0014D6F3-FICTS-01-55','824E7056C23B00A9-uuuuu-01-EF','InChI=1S/C16H11N3O3/c20-16-15(19(21)22)17-13(11-7-3-1-4-8-11)14(18-16)12-9-5-2-6-10-12/h1-10H,(H,18,20)','InChIKey=HEKFXRGJKVCEPL-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)c(-c2ccccc2)nc1[N+](=O)[O-]',NULL),
	(52075,0,1,NULL,'Consistent with Molecular Formula','C21H22Cl2N4O',417.337,NULL,'0650A471C392AF4C-FICuS-01-4E','0650A471C392AF4C-FICTS-01-2D','04E9708B28D7DDC4-uuuuu-01-1D','InChI=1S/C21H22Cl2N4O/c22-9-11-27(12-10-23)18-7-5-16(6-8-18)14-25-26-21(28)13-17-15-24-20-4-2-1-3-19(17)20/h1-8,14-15,24H,9-13H2,(H,26,28)/b25-14-','InChIKey=IVLYPOXPZAYFDJ-QFEZKATASA-N','O=C(Cc1c[nH]c2ccccc12)N/N=C\\c1ccc(N(CCCl)CCCl)cc1','1'),
	(52076,0,0,'624-83-9','Consistent with Molecular Formula','C2H3NO',57.0518,'Methyl isocyanate\nIsocyanatomethane\nMethyl carbonimide\nWLN: OCN1\nMethane, isocyanato-\nIsocyanic acid, methyl ester\nMethyl isocyanat\nIsocyanate de methyle\nMethylisocyanaat\nMetil isocianato','3ED1BF59113DA360-FICuS-01-5D','3ED1BF59113DA360-FICTS-01-3C','3ED1BF59113DA360-uuuuu-01-0C','InChI=1S/C2H3NO/c1-3-2-4/h1H3','InChIKey=HAMGRBXTJNITHG-UHFFFAOYSA-N','CN=C=O',NULL),
	(52077,3,0,NULL,'Consistent with Molecular Formula','C14H20O8S2',380.4272,NULL,'A8D121124CCC97C6-FICuS-01-61','A8D121124CCC97C6-FICTS-01-40','E898775A67AC8A73-uuuuu-01-1C','InChI=1S/C14H20O8S2/c1-23(15,16)19-9-12-13(10-20-24(2,17)18)22-14(21-12)8-11-6-4-3-5-7-11/h3-7,12-14H,8-10H2,1-2H3/t12-,13-/m1/s1','InChIKey=ATLNXIYGNNADJH-CHWSQXEVSA-N','CS(=O)(=O)OCC1OC(Cc2ccccc2)OC1COS(C)(=O)=O','1'),
	(52078,0,0,'2457-76-3','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'Usaf nb-1\no-Chloro-p-aminobenzoic acid\n2-Chloro-p-aminobenzoic acid\n4-Amino-2-chlorobenzoic acid\n2-Chloro-4-aminobenzoic acid\nWLN: ZR CG DVQ\nBenzoic acid, 4-amino-2-chloro-\nBenzoic acid, 4-amino-2-chloro-','210610449C5BBD03-FICuS-01-35','210610449C5BBD03-FICTS-01-14','210610449C5BBD03-uuuuu-01-E4','InChI=1S/C7H6ClNO2/c8-6-3-4(9)1-2-5(6)7(10)11/h1-3H,9H2,(H,10,11)','InChIKey=MBDUKNCPOPMRJQ-UHFFFAOYSA-N','Nc1ccc(C(=O)O)c(Cl)c1',NULL),
	(52079,0,1,NULL,'Consistent with Molecular Formula','C20H21Cl3N4',423.7717,NULL,'0E3583E709F63A31-FICuS-01-48','0E3583E709F63A31-FICTS-01-27','127DACAAB8583A04-uuuuu-01-19','InChI=1S/C20H20Cl2N4.ClH/c21-9-11-26(12-10-22)19-7-5-16(6-8-19)14-24-25-18-13-17-3-1-2-4-20(17)23-15-18;/h1-8,13-15,25H,9-12H2;1H/b24-14+;','InChIKey=QQBCLPUKCGLWSV-SXMBIPSUSA-N','Cl.ClCCN(CCCl)c1ccc(/C=N/Nc2cnc3ccccc3c2)cc1','1'),
	(52080,0,2,'802-58-4','Consistent with Molecular Formula','C18H18Cl2N4S',393.333,NULL,'8FA6B30775FDB953-FICuS-01-71','2873B83460561459-FICTS-01-FF','39F3509F2F90578A-uuuuu-01-05','InChI=1S/C18H18Cl2N4S/c19-9-11-24(12-10-20)15-7-5-14(6-8-15)13-21-23-18-22-16-3-1-2-4-17(16)25-18/h1-8,13H,9-12H2,(H,22,23)/b21-13+','InChIKey=XJMFQDQSJWOMAB-FYJGNVAPSA-N','ClCCN(CCCl)c1ccc(/C=N/N=c2\\[nH]c3ccccc3s2)cc1','1'),
	(52081,0,1,'93436-42-1','Consistent with Molecular Formula','C17H18BrCl2N3',415.1593,NULL,'90F88CBE3C9899EE-FICuS-01-93','90F88CBE3C9899EE-FICTS-01-72','90F88CBE3C9899EE-uuuuu-01-42','InChI=1S/C17H18BrCl2N3/c18-15-3-5-16(6-4-15)22-21-13-14-1-7-17(8-2-14)23(11-9-19)12-10-20/h1-8,13,22H,9-12H2','InChIKey=XPUUDNSMJVTKJV-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/Nc2ccc(Br)cc2)cc1','1'),
	(52082,0,0,'1996-54-9','Consistent with Molecular Formula','C6H5FN2O4',188.1149,'KC 898\n5-Fluoroorotic acid methyl ester\n5-Fluoro-1,2,3,6-tetrahydro-2,6-dioxo-4-pyrimidine-carboxylic acid, methyl ester\n4-Pyrimidinecarboxylic acid, 5-fluoro-1,2,3,6-tetrahydro-2,6-dioxo-, methyl ester\nOrotic acid, 5-fluoro-, methyl ester','18132471124CE103-FICuS-01-15','3DD85E9C4D0CFB44-FICTS-01-6A','18132471124CE103-uuuuu-01-C4','InChI=1S/C6H5FN2O4/c1-13-5(11)3-2(7)4(10)9-6(12)8-3/h1H3,(H2,8,9,10,12)','InChIKey=HVRPGESTLCRKKH-UHFFFAOYSA-N','COC(=O)c1[nH]c(=O)[nH]c(=O)c1F',NULL),
	(52083,0,1,'92168-04-2','Consistent with Molecular Formula','C12H16Cl2N6O2',347.2034,NULL,'E635B3299C1BA08F-FICuS-01-68','DB6941E15ECB73EC-FICTS-01-67','E635B3299C1BA08F-uuuuu-01-17','InChI=1S/C12H16Cl2N6O2/c1-18-10-9(11(21)19(2)12(18)22)16-8(17-10)7-15-20(5-3-13)6-4-14/h7H,3-6H2,1-2H3,(H,16,17)/b15-7-','InChIKey=DUZYLLLADSOUKD-CHHVJCJISA-N','Cn1c(=O)c2[nH]c(/C=N\\N(CCCl)CCCl)nc2n(C)c1=O','1'),
	(52084,0,1,'92168-05-3','Consistent with Molecular Formula','C12H16Cl2N6O2',347.2034,NULL,'9155B3EAFBFFB2B1-FICuS-01-91','9155B3EAFBFFB2B1-FICTS-01-70','2552D13C7CDC5E88-uuuuu-01-1A','InChI=1S/C12H16Cl2N6O2/c1-18-8(7-15-20(5-3-13)6-4-14)16-10-9(18)11(21)17-12(22)19(10)2/h7H,3-6H2,1-2H3,(H,17,21,22)/b15-7-','InChIKey=WGBGBUKBVUGCAJ-CHHVJCJISA-N','Cn1c(/C=N\\N(CCCl)CCCl)nc2c1c(=O)[nH]c(=O)n2C','1'),
	(52085,0,1,NULL,'Consistent with Molecular Formula','C13H19Cl3N6O2',397.6911,NULL,'94E51DE24A5BFF9B-FICuS-01-8D','94E51DE24A5BFF9B-FICTS-01-6C','FEB2815CB3450574-uuuuu-01-04','InChI=1S/C13H18Cl2N6O2.ClH/c1-18-9(8-16-21(6-4-14)7-5-15)17-11-10(18)12(22)20(3)13(23)19(11)2;/h8H,4-7H2,1-3H3;1H/b16-8-;','InChIKey=GNJUXXRJXVZCDW-SQIOZQJDSA-N','Cl.Cn1c(=O)c2c(nc(/C=N\\N(CCCl)CCCl)n2C)n(C)c1=O','1'),
	(52086,0,0,NULL,'Consistent with Molecular Formula','C17H27N5O',317.4332,NULL,'5D55300F100DAB44-FICuS-01-43','F3A6F31A75AE1EE0-FICTS-01-5E','2D96F4AF0446748C-uuuuu-01-10','InChI=1S/C12H16N4O.C5H11N/c17-12-10-9(6-13-11(10)14-8-15-12)7-16-4-2-1-3-5-16;1-2-4-6-5-3-1/h6,8H,1-5,7H2,(H2,13,14,15,17);6H,1-5H2','InChIKey=PLVRWVNQTYMHQU-UHFFFAOYSA-N','C1CCNCC1.O=c1[nH]cnc2[nH]cc(CN3CCCCC3)c12',NULL),
	(52087,0,0,'7148-63-2','Consistent with Molecular Formula','C8H9ClN4O2',228.6377,NULL,'667C28E11FED50C8-FICuS-01-6D','667C28E11FED50C8-FICTS-01-4C','667C28E11FED50C8-uuuuu-01-1C','InChI=1S/C8H9ClN4O2/c1-4(14)10-7-3-6(9)12-8(13-7)11-5(2)15/h3H,1-2H3,(H2,10,11,12,13,14,15)','InChIKey=CWYKGJYYAJPKKJ-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)nc(NC(C)=O)n1',NULL),
	(52088,1,0,'16369-17-8','Consistent with Molecular Formula','C6H15NO',117.1906,'DL-Leucinol','F93A849539A4DACA-FICuS-01-7E','F93A849539A4DACA-FICTS-01-5D','F93A849539A4DACA-uuuuu-01-2D','InChI=1S/C6H15NO/c1-5(2)3-6(7)4-8/h5-6,8H,3-4,7H2,1-2H3','InChIKey=VPSSPAXIFBTOHY-UHFFFAOYSA-N','CC(C)CC(N)CO','1'),
	(52089,2,0,NULL,'Consistent with Molecular Formula','C6H15NO',117.1906,'DL-Isoleucinol','8062BEEB4B7ED33F-FICuS-01-87','8062BEEB4B7ED33F-FICTS-01-66','8062BEEB4B7ED33F-uuuuu-01-36','InChI=1S/C6H15NO/c1-3-5(2)6(7)4-8/h5-6,8H,3-4,7H2,1-2H3','InChIKey=VTQHAQXFSHDMHT-UHFFFAOYSA-N','CCC(C)C(N)CO','1'),
	(52090,0,0,'91447-90-4','Consistent with Molecular Formula','C6H5ClN2O4',204.5695,NULL,'EDA1F7D402BAE1AC-FICuS-01-96','182416461B54FE4C-FICTS-01-24','EDA1F7D402BAE1AC-uuuuu-01-45','InChI=1S/C6H5ClN2O4/c1-13-5(11)3-2(7)4(10)9-6(12)8-3/h1H3,(H2,8,9,10,12)','InChIKey=XDXHOMYOYYIQHJ-UHFFFAOYSA-N','COC(=O)c1[nH]c(=O)[nH]c(=O)c1Cl',NULL),
	(52091,0,0,'89284-85-5','Consistent with Molecular Formula','C6H3Cl3N2O2',241.4609,NULL,'195A515837F65537-FICuS-01-34','195A515837F65537-FICTS-01-13','195A515837F65537-uuuuu-01-E3','InChI=1S/C6H3Cl3N2O2/c1-13-5(12)3-2(7)4(8)11-6(9)10-3/h1H3','InChIKey=TVFOOGACHSHHSX-UHFFFAOYSA-N','COC(=O)c1nc(Cl)nc(Cl)c1Cl',NULL),
	(52092,0,0,'16097-62-4','Consistent with Molecular Formula','C6H5F3N2OS',210.1735,NULL,'5F4108DD12CE9DE0-FICuS-01-74','C6C27066CDBBF3FE-FICTS-01-76','5F4108DD12CE9DE0-uuuuu-01-23','InChI=1S/C6H5F3N2OS/c1-13-5-10-3(6(7,8)9)2-4(12)11-5/h2H,1H3,(H,10,11,12)','InChIKey=BRLPDRZKOMZVOY-UHFFFAOYSA-N','CSc1nc(=O)cc(C(F)(F)F)[nH]1',NULL),
	(52093,0,0,'16097-63-5','Consistent with Molecular Formula','C6H4ClF3N2S',228.6192,NULL,'40A0BEC1DAA05161-FICuS-01-5A','40A0BEC1DAA05161-FICTS-01-39','40A0BEC1DAA05161-uuuuu-01-09','InChI=1S/C6H4ClF3N2S/c1-13-5-11-3(6(8,9)10)2-4(7)12-5/h2H,1H3','InChIKey=GOORQLLDZBAQIW-UHFFFAOYSA-N','CSc1nc(Cl)cc(C(F)(F)F)n1',NULL),
	(52094,0,0,'85730-33-2','Consistent with Molecular Formula','C7H7F3N2OS',224.2003,NULL,'908F478B7D79DA16-FICuS-01-6A','908F478B7D79DA16-FICTS-01-49','908F478B7D79DA16-uuuuu-01-19','InChI=1S/C7H7F3N2OS/c1-13-5-3-4(7(8,9)10)11-6(12-5)14-2/h3H,1-2H3','InChIKey=ZGHVHUYAPUOSMA-UHFFFAOYSA-N','COc1cc(C(F)(F)F)nc(SC)n1',NULL),
	(52095,0,0,'89851-17-2','Consistent with Molecular Formula','C7H16N3OPS',221.2567,NULL,'C62D5FA3364AF77F-FICuS-01-7D','C62D5FA3364AF77F-FICTS-01-5C','C62D5FA3364AF77F-uuuuu-01-2C','InChI=1S/C7H16N3OPS/c11-7-1-2-8-12(13,9-3-4-9)10-5-6-10/h11H,1-7H2,(H,8,13)','InChIKey=BMHNMQRYNMGYRJ-UHFFFAOYSA-N','OCCCNP(=S)(N1CC1)N1CC1',NULL),
	(52096,0,0,'3054-21-5','Consistent with Molecular Formula','C10H20N3PS',245.3219,'Hexafosfamid\nWLN: T3NTJ APS&M- AL6TJ&- AT3NTJ\nPhosphinothioic amide, P,P-bis(1-aziridinyl)-N-cyclohexyl-\nPhosphinothioic amide, P,P-bis(1-aziridinyl)-N-cyclohexyl-','60DC54956E85D1F4-FICuS-01-62','60DC54956E85D1F4-FICTS-01-41','60DC54956E85D1F4-uuuuu-01-11','InChI=1S/C10H20N3PS/c15-14(12-6-7-12,13-8-9-13)11-10-4-2-1-3-5-10/h10H,1-9H2,(H,11,15)','InChIKey=RDAHFZJUOCJYHC-UHFFFAOYSA-N','S=P(NC1CCCCC1)(N1CC1)N1CC1',NULL),
	(52097,0,0,'3528-17-4','Consistent with Molecular Formula','C9H8OS',164.2216,'Thiochroman-4-one\n4H-1-Benzothiopyran-4-one, 2,3-dihydro-','AAD22A68E51BB914-FICuS-01-6D','AAD22A68E51BB914-FICTS-01-4C','AAD22A68E51BB914-uuuuu-01-1C','InChI=1S/C9H8OS/c10-8-5-6-11-9-4-2-1-3-7(8)9/h1-4H,5-6H2','InChIKey=CVQSWZMJOGOPAV-UHFFFAOYSA-N','O=C1CCSc2ccccc21',NULL),
	(52098,0,0,'13735-12-1','Consistent with Molecular Formula','C9H7ClOS',198.6667,NULL,'826C1A0E4818C843-FICuS-01-48','826C1A0E4818C843-FICTS-01-27','826C1A0E4818C843-uuuuu-01-F7','InChI=1S/C9H7ClOS/c10-6-1-2-9-7(5-6)8(11)3-4-12-9/h1-2,5H,3-4H2','InChIKey=OKHUUKHZUNKSQA-UHFFFAOYSA-N','O=C1CCSc2ccc(Cl)cc21',NULL),
	(52099,0,0,'13739-35-0','Consistent with Molecular Formula','C10H12O2S',196.2636,'3-(p-Tolylthio)propionic acid\nPropanoic acid, 3-[(4-methylphenyl)thio]-','CA154FAD9F73F167-FICuS-01-7D','CA154FAD9F73F167-FICTS-01-5C','CA154FAD9F73F167-uuuuu-01-2C','InChI=1S/C10H12O2S/c1-8-2-4-9(5-3-8)13-7-6-10(11)12/h2-5H,6-7H2,1H3,(H,11,12)','InChIKey=ZRYGVBRPRKRFHJ-UHFFFAOYSA-N','Cc1ccc(SCCC(=O)O)cc1',NULL),
	(52100,0,0,'74734-30-8','Consistent with Molecular Formula','C4H11NO2S',137.1964,NULL,'4EDAAB1607170A25-FICuS-01-56','4EDAAB1607170A25-FICTS-01-35','4EDAAB1607170A25-uuuuu-01-05','InChI=1S/C4H11NO2S/c1-3-4-5-8(2,6)7/h5H,3-4H2,1-2H3','InChIKey=AKVITZDRJGIFAS-UHFFFAOYSA-N','CCCNS(C)(=O)=O',NULL),
	(52101,0,0,'21969-11-9','Consistent with Molecular Formula','C12H8ClNO2S',265.7137,NULL,'47CF9F44DFD9E819-FICuS-01-90','47CF9F44DFD9E819-FICTS-01-6F','47CF9F44DFD9E819-uuuuu-01-3F','InChI=1S/C12H8ClNO2S/c13-9-1-5-11(6-2-9)17-12-7-3-10(4-8-12)14(15)16/h1-8H','InChIKey=CPUBRDUBQIVBGM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc(Cl)cc2)cc1',NULL),
	(52102,0,0,'39251-01-9','Consistent with Molecular Formula','C10H12OS',180.2642,NULL,'A35B95A07A8EBC1F-FICuS-01-82','A35B95A07A8EBC1F-FICTS-01-61','A35B95A07A8EBC1F-uuuuu-01-31','InChI=1S/C10H12OS/c1-2-8-12-10(11)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=YPACPXJQEYROHD-UHFFFAOYSA-N','CCCSC(=O)c1ccccc1',NULL),
	(52103,0,0,NULL,'Consistent with Molecular Formula','C20H41Cl2NO2',398.4554,NULL,'603210AF19060F09-FICuS-01-29','603210AF19060F09-FICTS-01-08','60CEB74A268BD647-uuuuu-01-19','InChI=1S/C20H40ClNO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20(23)24-19-18-22-17-16-21;/h22H,2-19H2,1H3;1H','InChIKey=UUORHLRNGYSBFZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCCNCCCl.Cl',NULL),
	(52104,0,0,'1736-40-9','Consistent with Molecular Formula','C11H12Cl2FNO',264.1263,NULL,'7134957A8DDBA5F2-FICuS-01-6C','7134957A8DDBA5F2-FICTS-01-4B','7134957A8DDBA5F2-uuuuu-01-1B','InChI=1S/C11H12Cl2FNO/c12-5-7-15(8-6-13)11(16)9-1-3-10(14)4-2-9/h1-4H,5-8H2','InChIKey=QFDYYVBJXLFPNP-UHFFFAOYSA-N','O=C(c1ccc(F)cc1)N(CCCl)CCCl',NULL),
	(52105,0,0,'92105-82-3','Consistent with Molecular Formula','C13H19Cl2NO4',324.2034,NULL,'BA8F0D18A5D91298-FICuS-01-6C','BA8F0D18A5D91298-FICTS-01-4B','BA73AAFD9A54CBD6-uuuuu-01-51','InChI=1S/C13H18ClNO4.ClH/c1-17-11-7-10(8-12(9-11)18-2)13(16)19-6-5-15-4-3-14;/h7-9,15H,3-6H2,1-2H3;1H','InChIKey=KJTKGZGOHPDMFC-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)OCCNCCCl)c1.Cl',NULL),
	(52106,0,0,'14046-49-2','Consistent with Molecular Formula','C13H19Cl2NO2',292.2046,NULL,'606D5B59334D69DD-FICuS-01-61','606D5B59334D69DD-FICTS-01-40','606D5B59334D69DD-uuuuu-01-10','InChI=1S/C13H19Cl2NO2/c1-17-12-7-11(8-13(9-12)18-2)10-16(5-3-14)6-4-15/h7-9H,3-6,10H2,1-2H3','InChIKey=FASWOAUBVKLDNH-UHFFFAOYSA-N','COc1cc(CN(CCCl)CCCl)cc(OC)c1',NULL),
	(52107,0,0,'93993-66-9','Consistent with Molecular Formula','C17H27Cl2NO5',396.31,NULL,'181B1F0F45C924C0-FICuS-01-4E','181B1F0F45C924C0-FICTS-01-2D','18E7B8EA7A44FD8E-uuuuu-01-42','InChI=1S/C17H26ClNO5.ClH/c1-4-21-14-11-13(17(20)24-10-9-19-8-7-18)12-15(22-5-2)16(14)23-6-3;/h11-12,19H,4-10H2,1-3H3;1H','InChIKey=QUHAZKVHNGTZMJ-UHFFFAOYSA-N','CCOc1cc(C(=O)OCCNCCCl)cc(OCC)c1OCC.Cl',NULL),
	(52108,3,0,'23844-24-8','Consistent with Molecular Formula','C22H32N2O5',404.5052,'Benzquinamid\nBenzquinamide\nP 2647\nQuantril\nQuantryl\nEmete-con\n2H-Benzo[a]quinolizine-3-carboxamide, 2-(acetyloxy)-N,N-diethyl-1,3,4,6,7,11b-hexahydro-9,10-dimethoxy-, (2.alpha.,3.beta.,11b.alpha.)-\n2H-Benzo[a]quinolizine-3-carboxamide, N,N-diethyl-1,3.alpha.,4,6,7,11b.beta.-hexahydro-2.beta.-hydroxy-9,10-dimethoxy-, acetate (ester)','39A16B80CEF3BC63-FICuS-01-74','39A16B80CEF3BC63-FICTS-01-53','39A16B80CEF3BC63-uuuuu-01-23','InChI=1S/C22H32N2O5/c1-6-23(7-2)22(26)17-13-24-9-8-15-10-20(27-4)21(28-5)11-16(15)18(24)12-19(17)29-14(3)25/h10-11,17-19H,6-9,12-13H2,1-5H3','InChIKey=JSZILQVIPPROJI-UHFFFAOYSA-N','CCN(CC)C(=O)C1CN2CCc3cc(OC)c(OC)cc3C2CC1OC(C)=O','1'),
	(52109,7,0,'7153-30-2','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'1C53CB17A74D2BAE-FICuS-01-7A','1C53CB17A74D2BAE-FICTS-01-59','65D091EC608A9FBA-uuuuu-01-28','InChI=1S/C20H30O3/c1-19-8-6-13(21)10-12(19)4-5-14-15(19)7-9-20(2)16(14)11-17(23-3)18(20)22/h10,14-18,22H,4-9,11H2,1-3H3/t14-,15+,16+,17-,18+,19+,20+/m1/s1','InChIKey=FXHXXRKVHPBDMR-GRLHSABHSA-N','COC1CC2C3CCC4=CC(=O)CCC4(C)C3CCC2(C)C1O','1'),
	(52110,6,0,'57-83-0','Consistent with Molecular Formula','C21H30O2',314.4668,'Progesterone\nMPA\nLutin\nLutex\nLutren\nLutogyl\nLutidon\nGestone\nProlets\nPranone\nGestron\nLuteine\nNalutron\nNSC-9704\nLutoform\nLuteovis\nLuteosan\nLuteopur\nLuteogan\nLuteodyn\nGynlutin\nCorporin\nCorlutin\nAgolutin\nGesterol\nProluton\nProlutin\nProlidon\nProgekan\nPrimolut\nPiaponon\nSynovex S\nLuteostab\nLutromone\nLutocylol\nLutocylin\nBio-luton\nCorlutina\nCorluvite\nProgestin\nFologenon\nLucorteum\nCyclogest\nProtormone\nMembrettes\nProgestone\nLutocyclin\nFlavolutan\nGestormone\nUtrogestan\nProgestron\nLuteinique\nGynolutone\nHormoluton\nLipo-Lutin\nSyntolutan\nLingusorbs\nLutociclina\nProgesterol\nProgestosol\nSyngestrets\nProgestasert\nLuteohormone\nSyngesterone\nLutocyclin M\nProgestronol\nGlanducorpin\nHormoflaveine\nColprosterone\nProgesteronum\nPregnenedione\nLucorteum Sol\nLuteal hormone\nMethylpregnone\n3,20-Pregnene-4\nLuteocrin normale\nPregnene-3,20-dione\n.beta.-Progesterone\nCorpus luteum hormone\n4-Pregnene-3,20-dione\n17.alpha.-Progesterone\nPercutacrine Luteinique\ncomponent of Cyclogesterin\n.delta.4-Pregnene-3,20-dione\n.delta.(sup4)-Pregnene-3,20-dione\n6.alpha.-Methylpregn-4-en-17.alpha.-ol-3,20-dione\n17.alpha.-Hydroxy-6.alpha.-methylpregn-4-ene-3,20-dione\nPregn-4-ene-3,20-dione, 17.alpha.-hydroxy-6.alpha.-methyl-\nWLN: L E5 B666 OV MUTJ A1 E1 FV1\nPregn-4-ene-3,20-dione\nLuteol','CB87BEDEA1322B1A-FICuS-01-88','CB87BEDEA1322B1A-FICTS-01-67','B0AC7931534718BB-uuuuu-01-00','InChI=1S/C21H30O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h12,16-19H,4-11H2,1-3H3/t16-,17+,18-,19-,20-,21+/m0/s1','InChIKey=RJKFOVLPORLFTN-LEKSSAKUSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(52111,3,0,NULL,'Consistent with Molecular Formula','C13H18O8S2',366.4004,NULL,'6677547B9DE94669-FICuS-01-57','6677547B9DE94669-FICTS-01-36','905FC36BCD41A8FA-uuuuu-01-34','InChI=1S/C13H18O8S2/c1-22(14,15)18-8-11-12(9-19-23(2,16)17)21-13(20-11)10-6-4-3-5-7-10/h3-7,11-13H,8-9H2,1-2H3/t11-,12+,13?','InChIKey=WNWIMGHYIRJHFG-FUNVUKJBSA-N','CS(=O)(=O)OCC1OC(c2ccccc2)OC1COS(C)(=O)=O','1'),
	(52112,0,0,'7153-31-3','Consistent with Molecular Formula','C14H14ClNS',263.7843,NULL,'23339FF37CA80A3F-FICuS-01-67','23339FF37CA80A3F-FICTS-01-46','23339FF37CA80A3F-uuuuu-01-16','InChI=1S/C14H14ClNS/c1-16-13-6-2-11(3-7-13)10-17-14-8-4-12(15)5-9-14/h2-9,16H,10H2,1H3','InChIKey=SUSGFMWDEQTTIB-UHFFFAOYSA-N','CNc1ccc(CSc2ccc(Cl)cc2)cc1',NULL),
	(52113,1,0,'7153-32-4','No Comparision - Unparameterized Atom - P(a2) connected atoms =[ O Cl Cl Cl O ]','C13H9Cl4O2P',369.9987,NULL,'591B3FC1867323AC-FICuS-01-56','591B3FC1867323AC-FICTS-01-35','591B3FC1867323AC-uuuuu-01-05','InChI=1S/C13H9Cl4O2P/c14-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)18-20(15,16,17)19-13/h1-9H','InChIKey=SQSPVGJYJMUTSJ-UHFFFAOYSA-N','ClC1(c2ccccc2)OP(Cl)(Cl)(Cl)Oc2ccccc21','1'),
	(52114,1,0,NULL,'No Comparision - Unparameterized Atom - P(a3) connected atoms =[ O O Cl Cl Cl ]','C8H7Cl4O2P',307.9279,NULL,'A278A1693AD7DC67-FICuS-01-6D','A278A1693AD7DC67-FICTS-01-4C','A278A1693AD7DC67-uuuuu-01-1C','InChI=1S/C8H7Cl4O2P/c1-8(9)6-4-2-3-5-7(6)13-15(10,11,12)14-8/h2-5H,1H3','InChIKey=NHIKDYQZEPFIAV-UHFFFAOYSA-N','CC1(Cl)OP(Cl)(Cl)(Cl)Oc2ccccc21','1'),
	(52115,1,0,NULL,'No Comparision - Unparameterized Atom - P(a3) connected atoms =[ O Cl Cl Cl O ]','C7H5Cl4O2P',293.9011,NULL,'ECCE289CEC4D0748-FICuS-01-90','ECCE289CEC4D0748-FICTS-01-6F','ECCE289CEC4D0748-uuuuu-01-3F','InChI=1S/C7H5Cl4O2P/c8-7-5-3-1-2-4-6(5)12-14(9,10,11)13-7/h1-4,7H','InChIKey=QNQZYOGWFBJFKD-UHFFFAOYSA-N','ClC1OP(Cl)(Cl)(Cl)Oc2ccccc21','1'),
	(52116,0,1,'7153-33-5','Consistent with Molecular Formula','C12H18ClN3O2',271.7461,NULL,'BA4FCFD25C37F461-FICuS-01-86','BA4FCFD25C37F461-FICTS-01-65','983A9C78C0A5DEC7-uuuuu-01-32','InChI=1S/C12H17N3O2.ClH/c1-15(2,3)9-12(17)14-13-8-10-6-4-5-7-11(10)16;/h4-8H,9H2,1-3H3,(H-,13,14,16,17);1H','InChIKey=CPSWNNIQFZMENW-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1ccccc1O.[Cl-]','1'),
	(52117,0,1,'7153-34-6','Consistent with Molecular Formula','C14H22ClN3O2',299.7997,NULL,'B0A7AE2416F5AA6F-FICuS-01-7D','B0A7AE2416F5AA6F-FICTS-01-5C','92D2FD8E8A6780C9-uuuuu-01-28','InChI=1S/C14H21N3O2.ClH/c1-5-19-13-9-7-6-8-12(13)10-15-16-14(18)11-17(2,3)4;/h6-10H,5,11H2,1-4H3;1H','InChIKey=CPFSCHJQHUTCPF-UHFFFAOYSA-N','CCOc1ccccc1/C=N/NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(52118,0,1,'7357-30-4','Consistent with Molecular Formula','C12H17Cl2N3O',290.1918,NULL,'D28AF709EC4642BB-FICuS-01-78','D28AF709EC4642BB-FICTS-01-57','F0FFA4A370D4681D-uuuuu-01-23','InChI=1S/C12H16ClN3O.ClH/c1-16(2,3)9-12(17)15-14-8-10-6-4-5-7-11(10)13;/h4-8H,9H2,1-3H3;1H','InChIKey=VORRIGRPOZPFDN-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1ccccc1Cl.[Cl-]','1'),
	(52119,0,1,'7152-17-2','Consistent with Molecular Formula','C14H21ClN4O2',312.7985,NULL,'9A36503D2CE15A69-FICuS-01-56','9A36503D2CE15A69-FICTS-01-35','B8430397B07370CF-uuuuu-01-F6','InChI=1S/C14H20N4O2.ClH/c1-11(19)16-13-7-5-12(6-8-13)9-15-17-14(20)10-18(2,3)4;/h5-9H,10H2,1-4H3,(H-,15,16,17,19,20);1H','InChIKey=DRSXSIDLNYYJHH-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)C[N+](C)(C)C)cc1.[Cl-]','1'),
	(52120,0,1,'6970-94-1','Consistent with Molecular Formula','C12H16Cl3N3O',324.6369,NULL,'EC94E67DBA9C0124-FICuS-01-78','EC94E67DBA9C0124-FICTS-01-57','CEE1B5D7260E2B82-uuuuu-01-21','InChI=1S/C12H15Cl2N3O.ClH/c1-17(2,3)8-12(18)16-15-7-9-4-5-10(13)6-11(9)14;/h4-7H,8H2,1-3H3;1H','InChIKey=ATKANMHPAWTUDJ-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1ccc(Cl)cc1Cl.[Cl-]','1'),
	(52121,0,1,'6958-05-0','Consistent with Molecular Formula','C12H17ClN4O4',316.7437,NULL,'5A3C0090AF75A4B7-FICuS-01-5D','5A3C0090AF75A4B7-FICTS-01-3C','7849533A33E78E11-uuuuu-01-EF','InChI=1S/C12H16N4O4.ClH/c1-16(2,3)8-12(18)14-13-7-9-6-10(15(19)20)4-5-11(9)17;/h4-7H,8H2,1-3H3,(H-,13,14,17,18);1H','InChIKey=CPGKIRWVYYRVOB-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1cc([N+](=O)[O-])ccc1O.[Cl-]','1'),
	(52122,0,1,NULL,'Consistent with Molecular Formula','C12H17ClN4O3',300.7443,NULL,'6B854D36A9515ACF-FICuS-01-6C','6B854D36A9515ACF-FICTS-01-4B','49F01E9C35C37069-uuuuu-01-FF','InChI=1S/C12H16N4O3.ClH/c1-16(2,3)9-12(17)14-13-8-10-4-6-11(7-5-10)15(18)19;/h4-8H,9H2,1-3H3;1H','InChIKey=QIKOJQFCHUDOQX-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1ccc([N+](=O)[O-])cc1.[Cl-]','1'),
	(52123,0,1,'6958-06-1','Consistent with Molecular Formula','C12H17BrClN3O2',350.6422,NULL,'515E778A1ADF81A8-FICuS-01-6C','515E778A1ADF81A8-FICTS-01-4B','732B2420864DAB0E-uuuuu-01-FA','InChI=1S/C12H16BrN3O2.ClH/c1-16(2,3)8-12(18)15-14-7-9-6-10(13)4-5-11(9)17;/h4-7H,8H2,1-3H3,(H-,14,15,17,18);1H','InChIKey=DKMDNGRNVAPTMZ-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1cc(Br)ccc1O.[Cl-]','1'),
	(52124,0,1,'6958-07-2','Consistent with Molecular Formula','C12H16Cl3N3O',324.6369,NULL,'4AAC93BF74D020B6-FICuS-01-6D','4AAC93BF74D020B6-FICTS-01-4C','68D9C015E8420A10-uuuuu-01-EF','InChI=1S/C12H15Cl2N3O.ClH/c1-17(2,3)8-12(18)16-15-7-9-4-5-10(13)11(14)6-9;/h4-7H,8H2,1-3H3;1H','InChIKey=FNHFNVZTPZCIKS-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1ccc(Cl)c(Cl)c1.[Cl-]','1'),
	(52125,0,1,'6958-08-3','Consistent with Molecular Formula','C14H22ClN3O3',315.7991,NULL,'ECFBB09A60BE4EB6-FICuS-01-A1','ECFBB09A60BE4EB6-FICTS-01-80','CE8EE330FC2C6410-uuuuu-01-1F','InChI=1S/C14H21N3O3.ClH/c1-17(2,3)10-14(18)16-15-9-11-6-7-12(19-4)13(8-11)20-5;/h6-9H,10H2,1-5H3;1H','InChIKey=OWVOFRBXASBJEL-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)C[N+](C)(C)C)cc1OC.[Cl-]','1'),
	(52126,19,2,NULL,'Consistent with Molecular Formula','C43H75ClN2O14',879.5235,'Spiramycin hydrochloride\nIC 5902\nForomacidin hydrochloride\nAntibiotic substance from Streptomyces ambofaciens','6B7DF13F239C0E2F-FICuS-01-78','6B7DF13F239C0E2F-FICTS-01-57','6894F0F5B6886074-uuuuu-01-FB','InChI=1S/C43H74N2O14.ClH/c1-24-21-29(19-20-46)39(59-42-37(49)36(45(9)10)38(27(4)56-42)58-35-23-43(6,51)41(50)28(5)55-35)40(52-11)31(47)22-33(48)53-25(2)15-13-12-14-16-32(24)57-34-18-17-30(44(7)8)26(3)54-34;/h12-14,16,20,24-32,34-42,47,49-51H,15,17-19,21-2','InChIKey=GGVDEVZXDBHGIY-DYWDJTEKSA-N','COC1C(O)CC(=O)OC(C)C/C=C/C=C/C(OC2CCC(N(C)C)C(C)O2)C(C)CC(CC=O)C1OC1OC(C)C(OC2CC(C)(O)C(O)C(C)O2)C(N(C)C)C1O.Cl','1'),
	(52127,0,1,'7253-59-0','Consistent with Molecular Formula','C13H18ClN3O3',299.7565,NULL,'2CCF8BE1C3C79DBC-FICuS-01-A7','2CCF8BE1C3C79DBC-FICTS-01-86','0EBAD84B5F55B71A-uuuuu-01-30','InChI=1S/C13H17N3O3.ClH/c1-16(2,3)9-12(17)15-14-8-10-6-4-5-7-11(10)13(18)19;/h4-8H,9H2,1-3H3,(H-,15,17,18,19);1H','InChIKey=NDHWOOGUERNMAK-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1ccccc1C(=O)O.[Cl-]','1'),
	(52128,0,1,'7253-60-3','Consistent with Molecular Formula','C16H26ClN3O3',343.8527,NULL,'BFF445C7D957A08D-FICuS-01-82','BFF445C7D957A08D-FICTS-01-61','9D81166D45C58A2B-uuuuu-01-0B','InChI=1S/C16H25N3O3.ClH/c1-6-21-14-9-8-13(10-15(14)22-7-2)11-17-18-16(20)12-19(3,4)5;/h8-11H,6-7,12H2,1-5H3;1H','InChIKey=QPPMNMGQLHPMIN-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=O)C[N+](C)(C)C)cc1OCC.[Cl-]','1'),
	(52129,0,1,'6958-09-4','Consistent with Molecular Formula','C12H17ClN4O3',300.7443,NULL,'9C8EEC14CD1175A1-FICuS-01-74','9C8EEC14CD1175A1-FICTS-01-53','BEFBBFBE51835F07-uuuuu-01-47','InChI=1S/C12H16N4O3.ClH/c1-16(2,3)9-12(17)14-13-8-10-6-4-5-7-11(10)15(18)19;/h4-8H,9H2,1-3H3;1H','InChIKey=KNAYEIUFATWPRR-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1ccccc1[N+](=O)[O-].[Cl-]','1'),
	(52130,0,1,'6958-10-7','Consistent with Molecular Formula','C12H18ClN3O2',271.7461,NULL,'3300F8C4CB6A0F3B-FICuS-01-69','3300F8C4CB6A0F3B-FICTS-01-48','1175AB6E57F8259D-uuuuu-01-10','InChI=1S/C12H17N3O2.ClH/c1-15(2,3)9-12(17)14-13-8-10-5-4-6-11(16)7-10;/h4-8H,9H2,1-3H3,(H-,14,16,17);1H','InChIKey=WJEUAXSGDYJSJS-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1cccc(O)c1.[Cl-]','1'),
	(52131,0,1,'6958-11-8','Consistent with Molecular Formula','C14H22ClN3O3',315.7991,NULL,'CA26631F32F994A9-FICuS-01-5E','CA26631F32F994A9-FICTS-01-3D','E85330B5AE6BBE0F-uuuuu-01-30','InChI=1S/C14H21N3O3.ClH/c1-17(2,3)10-13(18)16-15-9-11-7-6-8-12(19-4)14(11)20-5;/h6-9H,10H2,1-5H3;1H','InChIKey=GNSGMNVBHBNHLS-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=O)C[N+](C)(C)C)c1OC.[Cl-]','1'),
	(52132,0,1,'6958-12-9','Consistent with Molecular Formula','C16H20ClN3O',305.8065,NULL,'A2B9B860A9F84FA2-FICuS-01-7A','A2B9B860A9F84FA2-FICTS-01-59','80CCEBCA356A6504-uuuuu-01-1D','InChI=1S/C16H19N3O.ClH/c1-19(2,3)12-16(20)18-17-11-14-9-6-8-13-7-4-5-10-15(13)14;/h4-11H,12H2,1-3H3;1H','InChIKey=LIXAOJDQNUINLY-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1cccc2ccccc12.[Cl-]','1'),
	(52133,0,1,'6958-13-0','Consistent with Molecular Formula','C12H18ClN3O3',287.7455,NULL,'B9A008BEEA99573E-FICuS-01-7E','B9A008BEEA99573E-FICTS-01-5D','9BD55B14760B7D98-uuuuu-01-11','InChI=1S/C12H17N3O3.ClH/c1-15(2,3)8-12(18)14-13-7-9-4-5-10(16)6-11(9)17;/h4-7H,8H2,1-3H3,(H2-,13,14,16,17,18);1H','InChIKey=GBNZMZNRWSFORT-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1ccc(O)cc1O.[Cl-]','1'),
	(52134,0,1,'7255-74-5','Inconsistent with Molecular Formula - no structure mapped to Cl from C13H20N3O5S.Cl.Na','C13H20N3O5S',330.3781,NULL,'CAA879AB68824FDB-FICuS-01-8F','CAA879AB68824FDB-FICTS-01-6E','660FED5F84A8276B-uuuuu-01-22','InChI=1S/C13H19N3O5S/c1-16(2,3)9-13(17)15-14-8-10-5-6-11(21-4)12(7-10)22(18,19)20/h5-8H,9H2,1-4H3,(H-,15,17,18,19,20)/p+1/b14-8+','InChIKey=FJXOYCNGBMCZLA-RIYZIHGNSA-O','COc1ccc(/C=N/NC(=O)C[N+](C)(C)C)cc1S(=O)(=O)O','1'),
	(52135,0,1,'7148-66-5','Consistent with Molecular Formula','C28H48N4OS',488.7734,NULL,'78A34F04759D02A4-FICuS-01-48','C316C6DEDB6C2D60-FICTS-01-60','78A34F04759D02A4-uuuuu-01-F7','InChI=1S/C28H48N4OS/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-29-28(34)32-30-24-26-19-21-27(22-20-26)31-25(2)33/h19-22,24H,3-18,23H2,1-2H3,(H,31,33)(H2,29,32,34)/b30-24+','InChIKey=TXEMUBJIUOFIGE-BGABXYSRSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccc(NC(C)=O)cc1','1'),
	(52136,0,1,'7148-67-6','Consistent with Molecular Formula','C13H20ClN3O2',285.7729,NULL,'BC6B807C01DF7B40-FICuS-01-6E','BC6B807C01DF7B40-FICTS-01-4D','9E1ED3D69D4D51E6-uuuuu-01-31','InChI=1S/C13H19N3O2.ClH/c1-16(2,3)10-13(17)15-14-9-11-5-7-12(18-4)8-6-11;/h5-9H,10H2,1-4H3;1H','InChIKey=VQROODFURJMIFE-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)C[N+](C)(C)C)cc1.[Cl-]','1'),
	(52137,0,1,'7148-68-7','Consistent with Molecular Formula','C13H20ClN3O',269.7735,NULL,'0CEDE7B97E697579-FICuS-01-81','0CEDE7B97E697579-FICTS-01-60','2E98B413E2FB5FDF-uuuuu-01-3C','InChI=1S/C13H19N3O.ClH/c1-11-5-7-12(8-6-11)9-14-15-13(17)10-16(2,3)4;/h5-9H,10H2,1-4H3;1H','InChIKey=QEJDWLIBKUBYBS-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(=O)C[N+](C)(C)C)cc1.[Cl-]','1'),
	(52138,0,1,'7148-69-8','Consistent with Molecular Formula','C12H17Cl2N3O',290.1918,NULL,'853E15DAF687492E-FICuS-01-66','853E15DAF687492E-FICTS-01-45','A74B46706A156388-uuuuu-01-EB','InChI=1S/C12H16ClN3O.ClH/c1-16(2,3)9-12(17)15-14-8-10-4-6-11(13)7-5-10;/h4-8H,9H2,1-3H3;1H','InChIKey=CQSAFPAAIPOCTL-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1ccc(Cl)cc1.[Cl-]','1'),
	(52139,0,1,'7148-70-1','Consistent with Molecular Formula','C16H20ClN3O2',321.8059,NULL,'5A150E09C29E9EC9-FICuS-01-6E','5A150E09C29E9EC9-FICTS-01-4D','78605DA35E0CB46F-uuuuu-01-17','InChI=1S/C16H19N3O2.ClH/c1-19(2,3)11-16(21)18-17-10-14-13-7-5-4-6-12(13)8-9-15(14)20;/h4-10H,11H2,1-3H3,(H-,17,18,20,21);1H','InChIKey=LRMFJULEJLMCAY-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1c(O)ccc2ccccc12.[Cl-]','1'),
	(52140,0,1,'7255-75-6','Consistent with Molecular Formula','C14H22ClN3O3',315.7991,NULL,'8B4A12F1C9BAFDD4-FICuS-01-91','8B4A12F1C9BAFDD4-FICTS-01-70','A93F415B5528D772-uuuuu-01-FD','InChI=1S/C14H21N3O3.ClH/c1-5-20-13-8-11(6-7-12(13)18)9-15-16-14(19)10-17(2,3)4;/h6-9H,5,10H2,1-4H3,(H-,15,16,18,19);1H','InChIKey=RAICDJMFBQXBAX-UHFFFAOYSA-N','CCOc1cc(/C=N/NC(=O)C[N+](C)(C)C)ccc1O.[Cl-]','1'),
	(52141,0,2,'7148-71-2','Consistent with Molecular Formula','C15H22ClN3O',295.8113,NULL,'CFAA4CF426BD074A-FICuS-01-8D','F823F1D2EA113A63-FICTS-01-3B','EDDF1F5EBA2F2DEC-uuuuu-01-73','InChI=1S/C15H21N3O.ClH/c1-13(10-14-8-6-5-7-9-14)11-16-17-15(19)12-18(2,3)4;/h5-11H,12H2,1-4H3;1H/b13-10-,16-11+;','InChIKey=DFAMFZBFHGPGCQ-AVEGXZJUSA-N','CC(=C/c1ccccc1)/C=N/NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(52142,0,1,'7148-72-3','Consistent with Molecular Formula','C14H22ClN3O',283.8003,NULL,'2D364FC20052122E-FICuS-01-36','2D364FC20052122E-FICTS-01-15','0F431C689CC03888-uuuuu-01-FF','InChI=1S/C14H21N3O.ClH/c1-17(2,3)12-14(18)16-15-11-7-10-13-8-5-4-6-9-13;/h4-6,8-9,11H,7,10,12H2,1-3H3;1H','InChIKey=RMBVQJLTRURCCO-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/CCc1ccccc1.[Cl-]','1'),
	(52143,7,0,NULL,'Consistent with Molecular Formula','C28H35N3NaO11S',644.6478,'Butyric acid, 2-[[[4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-2-naphthacene-carboxamido]methyl]amino]-4-(methylsulfinyl)-, sodium salt\nButanoic acid, 2-[[[[[4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-2-naphthacenyl]carbonyl]amino]methyl]amino]-4-(methylsulfinyl)-, monosodium salt','4AB268A07608C54C-FICuS-01-53','BB70932FBDF3DC76-FICTS-01-68','C15584AF167377E4-uuuuu-01-FF','InChI=1S/C28H35N3O11S.Na/c1-27(40)12-6-5-7-16(32)17(12)21(33)18-13(27)10-14-20(31(2)3)22(34)19(24(36)28(14,41)23(18)35)25(37)30-11-29-15(26(38)39)8-9-43(4)42;/h5-7,13-15,20,29,32,34-35,40-41H,8-11H2,1-4H3,(H,30,37)(H,38,39);/q;+1','InChIKey=VXAHZLZPDXBAFZ-UHFFFAOYSA-N','CN(C)C1C(O)=C(C(=O)NCNC(CCS(C)=O)C(=O)O)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12.[Na+]','1'),
	(52144,3,0,'7148-73-4','Consistent with Molecular Formula','C29H30ClN5O8',612.0377,'Nicotinamide, 6-[[[4-(dimethylamino)-1,4,4a,5,12,12a-hexahydro-3,10,11,13a-tetrahydroxy-6-methyl-1,12-dioxo-2-naphthacenecarboxamide]methyl]amino]-, hydrochloride','D7549B391BCCFF27-FICuS-01-80','E03565F5AFA6DDA8-FICTS-01-68','D7A83CDC24412669-uuuuu-01-09','InChI=1S/C29H29N5O8.ClH/c1-12-14-5-4-6-17(35)19(14)23(36)20-15(12)9-16-22(34(2)3)24(37)21(26(39)29(16,42)25(20)38)28(41)33-11-32-18-8-7-13(10-31-18)27(30)40;/h4-8,10,16,22,35-37,42H,9,11H2,1-3H3,(H2,30,40)(H,31,32)(H,33,41);1H','InChIKey=QQSVHSUXIWAKPA-UHFFFAOYSA-N','Cc1c2c(c(O)c3c(O)cccc13)C(=O)C1(O)C(=O)C(C(=O)NCNc3ccc(C(N)=O)cn3)=C(O)C(N(C)C)C1C2.Cl','1'),
	(52145,5,0,NULL,'Consistent with Molecular Formula','C28H29N7O8S',623.6392,'2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-N-[[(6-mercaptopurin-2-yl)-amino]methyl]-6-methyl-1,11-dioxo-\n2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-N-[[(6-thioxo-6H-purin-2-yl)amino]methyl]-, [4S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.)]-','8B6F1EEEEF84256D-FICuS-01-95','7A0CDBE6958AE3D0-FICTS-01-65','DC400D6D084D7347-uuuuu-01-04','InChI=1S/C28H29N7O8S/c1-27(42)10-5-4-6-13(36)14(10)19(37)15-11(27)7-12-18(35(2)3)20(38)16(22(40)28(12,43)21(15)39)24(41)31-9-32-26-33-23-17(25(44)34-26)29-8-30-23/h4-6,8,11-12,18,36,38-39,42-43H,7,9H2,1-3H3,(H,31,41)(H3,29,30,32,33,34,44)/t11-,12-,18-,27+','InChIKey=NEDXZZLDUHDGBP-JCHZYNHTSA-N','CN(C)C1C(O)=C(C(=O)NCNc2nc(S)c3[nH]cnc3n2)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12','1'),
	(52146,5,0,NULL,'Consistent with Molecular Formula','C29H35N3NaO10',608.5994,'Cyclopentanecarboxylic acid, 1-[[[4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-2-naphthacenecarboxamido]methyl]amino]-, sodium salt\nCyclopentanecarboxylic acid, 1-[[[[[4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-2-naphthacenyl]carbonyl]amino]methyl]amino]-, monosodium salt, [4S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.)]-','80237AD48603ADC2-FICuS-01-4F','8935D46F4965DBE7-FICTS-01-4D','B7C9F905E3051EA9-uuuuu-01-1C','InChI=1S/C29H35N3O10.Na/c1-27(41)13-7-6-8-16(33)17(13)21(34)18-14(27)11-15-20(32(2)3)22(35)19(24(37)29(15,42)23(18)36)25(38)30-12-31-28(26(39)40)9-4-5-10-28;/h6-8,14-15,20,31,33,35-36,41-42H,4-5,9-12H2,1-3H3,(H,30,38)(H,39,40);/q;+1/t14-,15-,20-,27+,29-;/','InChIKey=MSODEANKWWTWIT-XILFXLBXSA-N','CN(C)C1C(O)=C(C(=O)NCNC2(C(=O)O)CCCC2)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12.[Na+]','1'),
	(52147,6,0,NULL,'Consistent with Molecular Formula','C36H42Cl2N4O10',761.6546,'L-Alanine, 3-[p-[bis(2-chloroethyl)amino]phenyl]-N-[[4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-2-naphthacenecarboxamido]methyl]-\nL-Phenylalanine, 4-[bis(2-chloroethyl)amino]-N-[[[[4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-2-naphthacenyl]carbonyl]amino]methyl]-, [4S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.)]-','35CF211ACC332242-FICuS-01-43','8592EC8D16EC883F-FICTS-01-5A','BC10036604AF575F-uuuuu-01-FD','InChI=1S/C36H42Cl2N4O10/c1-35(51)20-5-4-6-24(43)25(20)29(44)26-21(35)16-22-28(41(2)3)30(45)27(32(47)36(22,52)31(26)46)33(48)40-17-39-23(34(49)50)15-18-7-9-19(10-8-18)42(13-11-37)14-12-38/h4-10,21-23,28,39,43,45-46,51-52H,11-17H2,1-3H3,(H,40,48)(H,49,50)/t','InChIKey=YTYJVUKPLORIGH-FFBDCEEMSA-N','CN(C)C1C(O)=C(C(=O)NCNC(Cc2ccc(N(CCCl)CCCl)cc2)C(=O)O)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12','1'),
	(52148,6,0,NULL,'Consistent with Molecular Formula','C36H42Cl2N4O10',761.6546,'D-Alanine, 3-[p-[bis(2-chloroethyl)amino]phenyl]-N-[[4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-2-naphthacene-carboxamido]methyl]-\nD-Phenylalanine, 4-[bis(2-chloroethyl)amino]-N-[[[[4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-2-naphthacenyl]carbonyl]amino]methyl]-, [4S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.)]-','35CF211ACC332242-FICuS-01-43','8592EC8D16EC883F-FICTS-01-5A','BC10036604AF575F-uuuuu-01-FD','InChI=1S/C36H42Cl2N4O10/c1-35(51)20-5-4-6-24(43)25(20)29(44)26-21(35)16-22-28(41(2)3)30(45)27(32(47)36(22,52)31(26)46)33(48)40-17-39-23(34(49)50)15-18-7-9-19(10-8-18)42(13-11-37)14-12-38/h4-10,21-23,28,39,43,45-46,51-52H,11-17H2,1-3H3,(H,40,48)(H,49,50)/t','InChIKey=YTYJVUKPLORIGH-FFBDCEEMSA-N','CN(C)C1C(O)=C(C(=O)NCNC(Cc2ccc(N(CCCl)CCCl)cc2)C(=O)O)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12','1'),
	(52149,1,0,'7148-74-5','Consistent with Molecular Formula','C3H4BrClO',171.421,'Propanoyl chloride, 2-bromo-','6C43F3F6FB0C3285-FICuS-01-69','6C43F3F6FB0C3285-FICTS-01-48','6C43F3F6FB0C3285-uuuuu-01-18','InChI=1S/C3H4BrClO/c1-2(4)3(5)6/h2H,1H3','InChIKey=OZGMODDEIHYPRY-UHFFFAOYSA-N','CC(Br)C(=O)Cl','1'),
	(52150,1,0,'42710-26-9','Consistent with Molecular Formula','C9H9BrO2',229.0729,NULL,'8AD2A4A0AA902C67-FICuS-01-69','8AD2A4A0AA902C67-FICTS-01-48','8AD2A4A0AA902C67-uuuuu-01-18','InChI=1S/C9H9BrO2/c1-7(10)9(11)12-8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=JWAVCRPHRRVUIT-UHFFFAOYSA-N','CC(Br)C(=O)Oc1ccccc1','1'),
	(52151,0,0,'24552-27-0','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'76800B396A05BCA5-FICuS-01-51','76800B396A05BCA5-FICTS-01-30','76800B396A05BCA5-uuuuu-01-00','InChI=1S/C9H9ClO2/c10-7-6-9(11)12-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=RAFRTSDUWORDLA-UHFFFAOYSA-N','O=C(CCCl)Oc1ccccc1',NULL),
	(52152,0,0,'6968-34-9','Consistent with Molecular Formula','C9H8ClNO4',229.6195,NULL,'D2D91AF06925E056-FICuS-01-58','D2D91AF06925E056-FICTS-01-37','D2D91AF06925E056-uuuuu-01-07','InChI=1S/C9H8ClNO4/c10-6-5-9(12)15-8-3-1-7(2-4-8)11(13)14/h1-4H,5-6H2','InChIKey=ARMSMFUGMQBDNN-UHFFFAOYSA-N','O=C(CCCl)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(52153,0,0,'6968-35-0','Consistent with Molecular Formula','C9H8O2',148.161,NULL,'F880CE9A2CAC7A56-FICuS-01-8B','F880CE9A2CAC7A56-FICTS-01-6A','F880CE9A2CAC7A56-uuuuu-01-3A','InChI=1S/C9H8O2/c10-7-3-1-2-6-4-5-8(11)9(6)7/h1-3,10H,4-5H2','InChIKey=HFMZPBSZKCDKOR-UHFFFAOYSA-N','O=C1CCc2cccc(O)c21',NULL),
	(52154,0,0,'1641-41-4','Consistent with Molecular Formula','C9H10O',134.1774,'4-Indanol\n1H-Inden-4-ol, 2,3-dihydro-','6E60E1B0D9F1ABA4-FICuS-01-7C','6E60E1B0D9F1ABA4-FICTS-01-5B','6E60E1B0D9F1ABA4-uuuuu-01-2B','InChI=1S/C9H10O/c10-9-6-2-4-7-3-1-5-8(7)9/h2,4,6,10H,1,3,5H2','InChIKey=DPHNJPUOMLRELT-UHFFFAOYSA-N','Oc1cccc2c1CCC2',NULL),
	(52155,0,0,'1450-76-6','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'FF0D6C37282EBB4F-FICuS-01-89','FF0D6C37282EBB4F-FICTS-01-68','FF0D6C37282EBB4F-uuuuu-01-38','InChI=1S/C8H7NO4/c1-5(10)7-4-6(9(12)13)2-3-8(7)11/h2-4,11H,1H3','InChIKey=LNCBPUWMGYOISS-UHFFFAOYSA-N','CC(=O)c1cc([N+](=O)[O-])ccc1O',NULL),
	(52156,0,0,'6968-37-2','Consistent with Molecular Formula','C10H13NO5',227.2164,NULL,'6A9A1D4DA2B88A00-FICuS-01-6B','6A9A1D4DA2B88A00-FICTS-01-4A','6A9A1D4DA2B88A00-uuuuu-01-1A','InChI=1S/C10H13NO5/c1-14-9-5-4-7(11(12)13)6-8(9)10(15-2)16-3/h4-6,10H,1-3H3','InChIKey=RKGDTKFMCVWVHB-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1C(OC)OC',NULL),
	(52157,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2O3',335.1565,NULL,'D6D56F54C7F39042-FICuS-01-61','D6D56F54C7F39042-FICTS-01-40','D6D56F54C7F39042-uuuuu-01-10','InChI=1S/C14H11BrN2O3/c1-2-20-10-4-6-12-14(8-10)17(19)13-7-9(15)3-5-11(13)16(12)18/h3-8H,2H2,1H3','InChIKey=BEBBTMAPUVRGDV-UHFFFAOYSA-N','CCOc1ccc2c(c1)[n+]([O-])c1cc(Br)ccc1[n+]2[O-]',NULL),
	(52158,0,0,'6968-38-3','Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'07FC5D24A5FE7979-FICuS-01-77','07FC5D24A5FE7979-FICTS-01-56','07FC5D24A5FE7979-uuuuu-01-26','InChI=1S/C14H11ClN2O3/c1-2-20-10-4-6-12-14(8-10)17(19)11-5-3-9(15)7-13(11)16(12)18/h3-8H,2H2,1H3','InChIKey=WDTJFYSMDAOTEQ-UHFFFAOYSA-N','CCOc1ccc2c(c1)[n+]([O-])c1ccc(Cl)cc1[n+]2[O-]',NULL),
	(52159,0,0,'6968-39-4','Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'A6835F8F92A9C143-FICuS-01-62','A6835F8F92A9C143-FICTS-01-41','A6835F8F92A9C143-uuuuu-01-11','InChI=1S/C14H11ClN2O3/c1-2-20-10-4-6-12-14(8-10)17(19)13-7-9(15)3-5-11(13)16(12)18/h3-8H,2H2,1H3','InChIKey=CKVPOCGKJWUIJA-UHFFFAOYSA-N','CCOc1ccc2c(c1)[n+]([O-])c1cc(Cl)ccc1[n+]2[O-]',NULL),
	(52160,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O2',260.6793,'Phenazine, 2-chloro-8-methyl-, 5,10-dioxide','F6DA1761A88ED978-FICuS-01-79','F6DA1761A88ED978-FICTS-01-58','F6DA1761A88ED978-uuuuu-01-28','InChI=1S/C13H9ClN2O2/c1-8-2-4-10-12(6-8)16(18)13-7-9(14)3-5-11(13)15(10)17/h2-7H,1H3','InChIKey=AGTCFLWOSGBOAU-UHFFFAOYSA-N','Cc1ccc2c(c1)[n+]([O-])c1cc(Cl)ccc1[n+]2[O-]',NULL),
	(52161,0,0,'6968-40-7','Consistent with Molecular Formula','C18H11ClN2O2',322.7501,NULL,'9E49931685E8D325-FICuS-01-4D','9E49931685E8D325-FICTS-01-2C','9E49931685E8D325-uuuuu-01-FC','InChI=1S/C18H11ClN2O2/c19-14-7-9-16-18(11-14)21(23)17-10-13(6-8-15(17)20(16)22)12-4-2-1-3-5-12/h1-11H','InChIKey=WYROXQUQYYQKSA-UHFFFAOYSA-N','[O-][n+]1c2ccc(Cl)cc2[n+]([O-])c2cc(-c3ccccc3)ccc21',NULL),
	(52162,0,0,'6968-41-8','Consistent with Molecular Formula','C12H6Cl2N2O2',281.0976,NULL,'F1357C39B7B04945-FICuS-01-4D','F1357C39B7B04945-FICTS-01-2C','F1357C39B7B04945-uuuuu-01-FC','InChI=1S/C12H6Cl2N2O2/c13-7-1-3-9-11(5-7)16(18)12-6-8(14)2-4-10(12)15(9)17/h1-6H','InChIKey=HBSFKTFDXLDSAK-UHFFFAOYSA-N','[O-][n+]1c2ccc(Cl)cc2[n+]([O-])c2cc(Cl)ccc21',NULL),
	(52163,0,0,'6968-42-9','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'9B69BA8219F3D669-FICuS-01-6A','9B69BA8219F3D669-FICTS-01-49','9B69BA8219F3D669-uuuuu-01-19','InChI=1S/C14H12N2O3/c1-2-19-10-7-8-13-14(9-10)16(18)12-6-4-3-5-11(12)15(13)17/h3-9H,2H2,1H3','InChIKey=VZHZJZFCSMWSOL-UHFFFAOYSA-N','CCOc1ccc2c(c1)[n+]([O-])c1ccccc1[n+]2[O-]',NULL),
	(52164,0,0,'6968-43-0','Consistent with Molecular Formula','C12H7IN2O2',338.104,NULL,'AFC319CE60E674E4-FICuS-01-7B','AFC319CE60E674E4-FICTS-01-5A','AFC319CE60E674E4-uuuuu-01-2A','InChI=1S/C12H7IN2O2/c13-8-5-6-11-12(7-8)15(17)10-4-2-1-3-9(10)14(11)16/h1-7H','InChIKey=XCNIONSCIZPDRZ-UHFFFAOYSA-N','[O-][n+]1c2ccccc2[n+]([O-])c2cc(I)ccc21',NULL),
	(52165,0,0,'6949-23-1','Consistent with Molecular Formula','C7H8N2O4S',216.2112,NULL,'E7404DC6802D087F-FICuS-01-5B','E7404DC6802D087F-FICTS-01-3A','E7404DC6802D087F-uuuuu-01-0A','InChI=1S/C7H8N2O4S/c1-5-2-3-6(14(8,12)13)4-7(5)9(10)11/h2-4H,1H3,(H2,8,12,13)','InChIKey=HVCWTENLJRUJPU-UHFFFAOYSA-N','Cc1ccc(S(N)(=O)=O)cc1[N+](=O)[O-]',NULL),
	(52166,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2O4',311.1208,NULL,'A809BE379669E9D8-FICuS-01-72','A809BE379669E9D8-FICTS-01-51','A809BE379669E9D8-uuuuu-01-21','InChI=1S/C14H8Cl2O4/c15-10-6-5-8(7-11(10)16)14(19)20-12-4-2-1-3-9(12)13(17)18/h1-7H,(H,17,18)','InChIKey=RITIMAMXLDUTFE-UHFFFAOYSA-N','O=C(Oc1ccccc1C(=O)O)c1ccc(Cl)c(Cl)c1',NULL),
	(52167,2,1,'5560-75-8','Consistent with Molecular Formula','C22H24ClNO5',417.8883,'Pyroxamine Maleate\nPyroxamine maleate\nAHR 224\nAHR-224\nPyrrolidine, 3-(p-chloro-.alpha.-phenylbenzyloxy)-1-methyl-, maleate\n3-[(p-Chloro-.alpha.-phenylbenzyl)oxy]-1-methylpyrrolidine maleate (1:1)\nPyrrolidine, 3-[(4-chlorophenyl)phenylmethoxy]-1-methyl-, (Z)-2-butenedioate (1:1)\nPyrrolidine, 3-[(p-chloro-.alpha.-phenylbenzyl)oxy]-1-methyl-, maleate (1:1)','51F175D4B65C3DFC-FICuS-01-78','51F175D4B65C3DFC-FICTS-01-57','C787CEBC5F88FE1F-uuuuu-01-59','InChI=1S/C18H20ClNO.C4H4O4/c1-20-12-11-17(13-20)21-18(14-5-3-2-4-6-14)15-7-9-16(19)10-8-15;5-3(6)1-2-4(7)8/h2-10,17-18H,11-13H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=SIVIYOJJUYSAGX-BTJKTKAUSA-N','CN1CCC(OC(c2ccccc2)c2ccc(Cl)cc2)C1.O=C(O)/C=C\\C(=O)O','1'),
	(52168,1,0,'1488-02-4','Consistent with Molecular Formula','C10H14ClNO',199.6797,'3-Pyrrolidinol, 3-phenyl-, hydrochloride','F8152C1350C9408C-FICuS-01-44','F8152C1350C9408C-FICTS-01-23','F8E98BF66F4499C2-uuuuu-01-33','InChI=1S/C10H13NO.ClH/c12-10(6-7-11-8-10)9-4-2-1-3-5-9;/h1-5,11-12H,6-8H2;1H','InChIKey=TXWWLCQBZZBGQW-UHFFFAOYSA-N','Cl.OC1(c2ccccc2)CCNC1','1'),
	(52169,0,0,'73953-90-9','Consistent with Molecular Formula','C9H6Cl2N4',241.0792,'3-[2,4-(Dichlorobenzylidene)amino]-1H-1,2,4-triazole\n1H-1,2,4-Triazole, 3-[2,4-(dichlorobenzylidene)amino]-\nWLN: T5MN DNJ CNU1R BG DG\n1H-1,2,4-Triazol-3-amine, N-[(2,4-dichlorophenyl)methylene]-','F491F93D9241B348-FICuS-01-52','F491F93D9241B348-FICTS-01-31','F491F93D9241B348-uuuuu-01-01','InChI=1S/C9H6Cl2N4/c10-7-2-1-6(8(11)3-7)4-12-9-13-5-14-15-9/h1-5H,(H,13,14,15)','InChIKey=IKZFQFDQQNFWNI-UHFFFAOYSA-N','Clc1ccc(/C=N/c2nc[nH]n2)c(Cl)c1',NULL),
	(52170,0,1,'35546-47-5','Consistent with Molecular Formula','C9H6Cl2N4',241.0792,NULL,'A542FD8DC3076D47-FICuS-01-6B','A542FD8DC3076D47-FICTS-01-4A','A542FD8DC3076D47-uuuuu-01-1A','InChI=1S/C9H6Cl2N4/c10-8-2-1-7(9(11)3-8)4-14-15-5-12-13-6-15/h1-6H','InChIKey=SKYRYHLHZWZTFM-UHFFFAOYSA-N','Clc1ccc(/C=N/n2cnnc2)c(Cl)c1','1'),
	(52171,2,0,NULL,'Consistent with Molecular Formula','C7H14O8S2',290.3028,NULL,'03C105DB5522BB04-FICuS-01-3F','03C105DB5522BB04-FICTS-01-1E','03C105DB5522BB04-uuuuu-01-EE','InChI=1S/C7H14O8S2/c1-16(8,9)14-3-6-7(13-5-12-6)4-15-17(2,10)11/h6-7H,3-5H2,1-2H3','InChIKey=QNVVAGQWXRQKGB-UHFFFAOYSA-N','CS(=O)(=O)OCC1OCOC1COS(C)(=O)=O','1'),
	(52172,0,0,'78504-35-5','Consistent with Molecular Formula','C11H18NO3P',243.2419,NULL,'83CBE867DF78020C-FICuS-01-6F','83CBE867DF78020C-FICTS-01-4E','83CBE867DF78020C-uuuuu-01-1E','InChI=1S/C11H18NO3P/c1-4-14-16(13,15-5-2)12-11-9-7-6-8-10(11)3/h6-9H,4-5H2,1-3H3,(H,12,13)','InChIKey=PJGXRQVGCGHZPY-UHFFFAOYSA-N','CCOP(=O)(Nc1ccccc1C)OCC',NULL),
	(52173,0,2,'6970-20-3','Consistent with Molecular Formula','C10H20ClN3O',233.7405,NULL,'2BAAFC07CD9799CE-FICuS-01-9E','3023916F8805F2E1-FICTS-01-17','09DFAFAD5105B368-uuuuu-01-23','InChI=1S/C10H19N3O.ClH/c1-6-9(2)7-11-12-10(14)8-13(3,4)5;/h6-7H,8H2,1-5H3;1H/b9-6+,11-7+;','InChIKey=BPYWDWUWEZBKLI-CZUIKUTNSA-N','C/C=C(C)/C=N/NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(52174,0,1,'6958-14-1','Consistent with Molecular Formula','C12H17ClN4O3',300.7443,NULL,'45DA4F15D0BAFC32-FICuS-01-7A','45DA4F15D0BAFC32-FICTS-01-59','67AF1CBF4C28D694-uuuuu-01-2E','InChI=1S/C12H16N4O3.ClH/c1-16(2,3)9-12(17)14-13-8-10-5-4-6-11(7-10)15(18)19;/h4-8H,9H2,1-3H3;1H','InChIKey=XAKZXOLPVKXKKO-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1cccc([N+](=O)[O-])c1.[Cl-]','1'),
	(52175,0,1,'6958-15-2','Consistent with Molecular Formula','C10H16ClN3O2',245.7083,NULL,'143BEB9917ADE790-FICuS-01-6C','143BEB9917ADE790-FICTS-01-4B','364EB8338B3FCD36-uuuuu-01-1B','InChI=1S/C10H15N3O2.ClH/c1-13(2,3)8-10(14)12-11-7-9-5-4-6-15-9;/h4-7H,8H2,1-3H3;1H','InChIKey=KHPBFVTYJLGRKJ-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1ccco1.[Cl-]','1'),
	(52176,0,1,'6958-16-3','Consistent with Molecular Formula','C15H24ClN3O',297.8271,NULL,'B5B6BB190AB90F6E-FICuS-01-81','B5B6BB190AB90F6E-FICTS-01-60','97C3E8B3962B25C8-uuuuu-01-13','InChI=1S/C15H23N3O.ClH/c1-12(2)14-8-6-13(7-9-14)10-16-17-15(19)11-18(3,4)5;/h6-10,12H,11H2,1-5H3;1H','InChIKey=WDHRTCYRKCEOAY-UHFFFAOYSA-N','CC(C)c1ccc(/C=N/NC(=O)C[N+](C)(C)C)cc1.[Cl-]','1'),
	(52177,0,1,'7143-53-5','Consistent with Molecular Formula','C16H27ClN4O',326.8685,NULL,'48107B129EF7A4EE-FICuS-01-6A','48107B129EF7A4EE-FICTS-01-49','6A6528B802658E48-uuuuu-01-F2','InChI=1S/C16H26N4O.ClH/c1-6-19(7-2)15-10-8-14(9-11-15)12-17-18-16(21)13-20(3,4)5;/h8-12H,6-7,13H2,1-5H3;1H','InChIKey=SYFFBENZYBSBBH-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/NC(=O)C[N+](C)(C)C)cc1.[Cl-]','1'),
	(52178,0,1,'6958-17-4','Consistent with Molecular Formula','C13H18ClN3O3',299.7565,NULL,'ECBF2BC27DD15B2A-FICuS-01-9A','ECBF2BC27DD15B2A-FICTS-01-79','CECA7868E143718C-uuuuu-01-1F','InChI=1S/C13H17N3O3.ClH/c1-16(2,3)8-13(17)15-14-7-10-4-5-11-12(6-10)19-9-18-11;/h4-7H,8-9H2,1-3H3;1H','InChIKey=SLRMZDKJBFNLGA-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1ccc2c(c1)OCO2.[Cl-]','1'),
	(52179,0,1,'6958-18-5','Consistent with Molecular Formula','C14H23ClN4O',298.8149,NULL,'43407E98964B27E3-FICuS-01-45','43407E98964B27E3-FICTS-01-24','61352D320AD90D45-uuuuu-01-EB','InChI=1S/C14H22N4O.ClH/c1-17(2)13-8-6-12(7-9-13)10-15-16-14(19)11-18(3,4)5;/h6-10H,11H2,1-5H3;1H','InChIKey=AGSCYYXUMTWMHS-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)C[N+](C)(C)C)cc1.[Cl-]','1'),
	(52180,0,1,'6958-19-6','Consistent with Molecular Formula','C13H20ClN3O2',285.7729,NULL,'7F92B76BD722DC43-FICuS-01-6D','7F92B76BD722DC43-FICTS-01-4C','5DE7E4C14BB0F6E5-uuuuu-01-36','InChI=1S/C13H19N3O2.ClH/c1-16(2,3)10-13(17)15-14-9-11-7-5-6-8-12(11)18-4;/h5-9H,10H2,1-4H3;1H','InChIKey=VQTJOQCDPHUIEK-UHFFFAOYSA-N','COc1ccccc1/C=N/NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(52181,0,1,'6958-20-9','Consistent with Molecular Formula','C10H22ClN3O',235.7563,NULL,'E26D4C7A6FDEDF1E-FICuS-01-AC','E26D4C7A6FDEDF1E-FICTS-01-8B','C0181FD0F34CF5B8-uuuuu-01-22','InChI=1S/C10H21N3O.ClH/c1-5-6-7-8-11-12-10(14)9-13(2,3)4;/h8H,5-7,9H2,1-4H3;1H','InChIKey=LVXASEKFRFPBFT-UHFFFAOYSA-N','CCCC/C=N/NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(52182,0,1,'6958-21-0','Consistent with Molecular Formula','C13H20ClN3O3',301.7723,NULL,'EE9A8624965B141A-FICuS-01-5C','EE9A8624965B141A-FICTS-01-3B','CCEFD58E0AC93EBC-uuuuu-01-67','InChI=1S/C13H19N3O3.ClH/c1-16(2,3)9-12(17)15-14-8-10-6-5-7-11(19-4)13(10)18;/h5-8H,9H2,1-4H3,(H-,14,15,17,18);1H','InChIKey=IMKJZEUKUHGNBG-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=O)C[N+](C)(C)C)c1O.[Cl-]','1'),
	(52183,0,1,'6958-22-1','Consistent with Molecular Formula','C12H18ClN3O',255.7467,NULL,'0F7E2EA1BD79539A-FICuS-01-7A','0F7E2EA1BD79539A-FICTS-01-59','2D0B7D0B21EB793C-uuuuu-01-1B','InChI=1S/C12H17N3O.ClH/c1-15(2,3)10-12(16)14-13-9-11-7-5-4-6-8-11;/h4-9H,10H2,1-3H3;1H','InChIKey=FJQGAAUWLWKTBX-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1ccccc1.[Cl-]','1'),
	(52184,0,1,'17106-50-2','Consistent with Molecular Formula','C13H20ClN3O',269.7735,NULL,'B2C53E6A382A5B06-FICuS-01-5D','B2C53E6A382A5B06-FICTS-01-3C','90B06DC0A4B871A0-uuuuu-01-06','InChI=1S/C13H19N3O.ClH/c1-16(2,3)11-13(17)15-14-10-9-12-7-5-4-6-8-12;/h4-8,10H,9,11H2,1-3H3;1H','InChIKey=ANNBLVFBKOGCGN-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/Cc1ccccc1.[Cl-]','1'),
	(52185,0,1,'6958-23-2','Consistent with Molecular Formula','C13H20ClN3O3',301.7723,NULL,'06FB43E68E5C8F9C-FICuS-01-86','06FB43E68E5C8F9C-FICTS-01-65','248E104C12CEA53A-uuuuu-01-06','InChI=1S/C13H19N3O3.ClH/c1-16(2,3)9-13(18)15-14-8-10-5-6-11(17)12(7-10)19-4;/h5-8H,9H2,1-4H3,(H-,14,15,17,18);1H','InChIKey=WEHLRGPZRRBXLE-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)C[N+](C)(C)C)ccc1O.[Cl-]','1'),
	(52186,1,1,'7253-62-5','Consistent with Molecular Formula','C13H19ClN4O2',298.7717,NULL,'F5C4B17E47F9BE02-FICuS-01-7B','E4E1294DDDC02B35-FICTS-01-4F','D7B1E2D4DB6B94A4-uuuuu-01-33','InChI=1S/C13H18N4O2.ClH/c1-17(2,3)8-11(18)15-16-12-9-6-4-5-7-10(9)14-13(12)19;/h4-7,13,19H,8H2,1-3H3,(H-,14,15,16,18);1H','InChIKey=OYNMQCGFXKSULB-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C1/c2ccccc2NC1O.[Cl-]','1'),
	(52187,4,1,'7253-64-7','Consistent with Molecular Formula','C11H24ClN3O6',329.7801,NULL,'607F0118C203A2DF-FICuS-01-49','607F0118C203A2DF-FICTS-01-28','420A52B25E918879-uuuuu-01-EC','InChI=1S/C11H23N3O6.ClH/c1-14(2,3)5-9(18)13-12-4-7(16)10(19)11(20)8(17)6-15;/h4,7-8,10-11,15-17,19-20H,5-6H2,1-3H3;1H','InChIKey=QVQQSRKHVZYNLI-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/C(O)C(O)C(O)C(O)CO.[Cl-]','1'),
	(52188,0,1,'6958-24-3','Consistent with Molecular Formula','C25H44N4S',432.7094,NULL,'A110BEE072CCCFD1-FICuS-01-83','F06D2287A4C4607B-FICTS-01-34','A110BEE072CCCFD1-uuuuu-01-32','InChI=1S/C25H44N4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-27-25(30)29-28-23-24-18-21-26-22-19-24/h18-19,21-23H,2-17,20H2,1H3,(H2,27,29,30)/b28-23+','InChIKey=ORSYGWXOXOGXLP-WEMUOSSPSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1ccncc1','1'),
	(52189,0,1,'6958-25-4','Consistent with Molecular Formula','C27H46IN3O2S',603.6438,NULL,'4F63CA4BA80F2506-FICuS-01-60','6F07B7751513C459-FICTS-01-1D','4F63CA4BA80F2506-uuuuu-01-0F','InChI=1S/C27H46IN3O2S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-29-27(34)31-30-22-23-20-24(28)26(32)25(21-23)33-2/h20-22,32H,3-19H2,1-2H3,(H2,29,31,34)/b30-22+','InChIKey=SDPSJJLQNGYXNI-JBASAIQMSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C/c1cc(I)c(O)c(OC)c1','1'),
	(52190,0,1,'6958-26-5','Consistent with Molecular Formula','C11H17ClN4O',256.7345,NULL,'288D546FDF4A43E6-FICuS-01-73','288D546FDF4A43E6-FICTS-01-52','0AF807C543D86940-uuuuu-01-FA','InChI=1S/C11H16N4O.ClH/c1-15(2,3)9-11(16)14-13-8-10-4-6-12-7-5-10;/h4-8H,9H2,1-3H3;1H','InChIKey=VRYSCCNPRKDFBN-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1ccncc1.[Cl-]','1'),
	(52191,0,1,'6958-27-6','Consistent with Molecular Formula','C13H19ClIN3O3',427.6689,NULL,'D0F69B08EE72807E-FICuS-01-71','D0F69B08EE72807E-FICTS-01-50','F283C8A272E0AAD8-uuuuu-01-23','InChI=1S/C13H18IN3O3.ClH/c1-17(2,3)8-12(18)16-15-7-9-5-10(14)13(19)11(6-9)20-4;/h5-7H,8H2,1-4H3,(H-,15,16,18,19);1H','InChIKey=UXBWEEGDQPFEMA-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)C[N+](C)(C)C)cc(I)c1O.[Cl-]','1'),
	(52192,0,1,'6958-28-7','Consistent with Molecular Formula','C10H16ClN3OS',261.7689,NULL,'213E162522B9321D-FICuS-01-29','213E162522B9321D-FICTS-01-08','034B458FBE2B18BB-uuuuu-01-1E','InChI=1S/C10H15N3OS.ClH/c1-13(2,3)8-10(14)12-11-7-9-5-4-6-15-9;/h4-7H,8H2,1-3H3;1H','InChIKey=PURNHEHZJBQYAD-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1cccs1.[Cl-]','1'),
	(52193,0,0,'1000-77-7','Consistent with Molecular Formula','C6H16ClNO6S2',297.7685,NULL,'48EDB5734063C827-FICuS-01-4E','48EDB5734063C827-FICTS-01-2D','481112967FEE1169-uuuuu-01-EE','InChI=1S/C6H15NO6S2.ClH/c1-14(8,9)12-5-3-7-4-6-13-15(2,10)11;/h7H,3-6H2,1-2H3;1H','InChIKey=UPORJNYUHRVAQG-UHFFFAOYSA-N','CS(=O)(=O)OCCNCCOS(C)(=O)=O.Cl',NULL),
	(52194,0,0,'6958-29-8','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'49C5F00980A8729F-FICuS-01-54','49C5F00980A8729F-FICTS-01-33','49C5F00980A8729F-uuuuu-01-03','InChI=1S/C11H16N2O2/c1-2-15-9-8-11(14)13-12-10-6-4-3-5-7-10/h3-7,12H,2,8-9H2,1H3,(H,13,14)','InChIKey=NBIDCSCSXMTBEB-UHFFFAOYSA-N','CCOCCC(=O)NNc1ccccc1',NULL),
	(52195,1,0,'6958-30-1','Consistent with Molecular Formula','C17H19N3O4S',361.4148,NULL,'DD413707CE9A53EA-FICuS-01-75','DD413707CE9A53EA-FICTS-01-54','DD413707CE9A53EA-uuuuu-01-24','InChI=1S/C17H19N3O4S/c1-12(21)19-16(11-13-5-3-2-4-6-13)17(22)20-14-7-9-15(10-8-14)25(18,23)24/h2-10,16H,11H2,1H3,(H,19,21)(H,20,22)(H2,18,23,24)','InChIKey=JAYSVKFHIVDCNG-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)Nc1ccc(S(N)(=O)=O)cc1','1'),
	(52196,0,2,'94384-26-6','Consistent with Molecular Formula','C19H20Cl2N4S',407.3598,NULL,'F8C2CDB08B843155-FICuS-01-67','44DE46CB0CB3AB92-FICTS-01-5C','29E0D745C45BAC35-uuuuu-01-14','InChI=1S/C19H20Cl2N4S/c1-14-12-16(25(10-8-20)11-9-21)7-6-15(14)13-22-24-19-23-17-4-2-3-5-18(17)26-19/h2-7,12-13H,8-11H2,1H3,(H,23,24)/b22-13+','InChIKey=BKEDFFKRZQCKQD-LPYMAVHISA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/N=c1/[nH]c2ccccc2s1','1'),
	(52197,0,1,'92651-25-7','Consistent with Molecular Formula','C15H19Cl2N3O',328.2406,NULL,'6AE3A58C506878C5-FICuS-01-61','6AE3A58C506878C5-FICTS-01-40','6AE3A58C506878C5-uuuuu-01-10','InChI=1S/C15H19Cl2N3O/c16-7-9-20(10-8-17)14-5-1-12(2-6-14)11-18-19-15(21)13-3-4-13/h1-2,5-6,11,13H,3-4,7-10H2,(H,19,21)','InChIKey=YRMOZDKBVCQATO-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)C1CC1','1'),
	(52198,0,1,'93089-39-5','Consistent with Molecular Formula','C16H21Cl2N3O',342.2674,NULL,'36457AE6CF07961E-FICuS-01-61','36457AE6CF07961E-FICTS-01-40','36457AE6CF07961E-uuuuu-01-10','InChI=1S/C16H21Cl2N3O/c1-12-10-15(21(8-6-17)9-7-18)5-4-14(12)11-19-20-16(22)13-2-3-13/h4-5,10-11,13H,2-3,6-9H2,1H3,(H,20,22)','InChIKey=BAPLRVHYHRCAEZ-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/NC(=O)C1CC1','1'),
	(52199,0,0,'94204-74-7','Consistent with Molecular Formula','C15H20Cl2N2',299.2424,NULL,'08C2D86042B17B36-FICuS-01-41','08C2D86042B17B36-FICTS-01-20','08C2D86042B17B36-uuuuu-01-F0','InChI=1S/C15H20Cl2N2/c1-12-10-15(19(8-6-16)9-7-17)5-2-13(12)11-18-14-3-4-14/h2,5,10-11,14H,3-4,6-9H2,1H3','InChIKey=DXRIJJTXMWSEOI-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/C1CC1',NULL),
	(52200,0,1,'88784-20-7','Consistent with Molecular Formula','C18H21Cl2N3',350.29,NULL,'A59B73311E50EED7-FICuS-01-66','A59B73311E50EED7-FICTS-01-45','A59B73311E50EED7-uuuuu-01-15','InChI=1S/C18H21Cl2N3/c1-22(17-5-3-2-4-6-17)21-15-16-7-9-18(10-8-16)23(13-11-19)14-12-20/h2-10,15H,11-14H2,1H3','InChIKey=IZVJTIQFRFAGBH-UHFFFAOYSA-N','CN(/N=C/c1ccc(N(CCCl)CCCl)cc1)c1ccccc1','1'),
	(52201,0,1,'93994-76-4','Consistent with Molecular Formula','C18H19Cl2N3O2',380.273,NULL,'34B6C5C079106BEA-FICuS-01-60','34B6C5C079106BEA-FICTS-01-3F','34B6C5C079106BEA-uuuuu-01-0F','InChI=1S/C18H19Cl2N3O2/c19-9-11-23(12-10-20)15-7-5-14(6-8-15)13-21-22-18(25)16-3-1-2-4-17(16)24/h1-8,13,24H,9-12H2,(H,22,25)','InChIKey=PHIIGVIEOZLFQB-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1ccccc1O','1'),
	(52202,0,0,'55882-21-8','Consistent with Molecular Formula','C6H12Cl2S',187.1268,NULL,'E686CD29E901E5DA-FICuS-01-80','E686CD29E901E5DA-FICTS-01-5F','E686CD29E901E5DA-uuuuu-01-2F','InChI=1S/C6H12Cl2S/c7-3-1-5-9-6-2-4-8/h1-6H2','InChIKey=VDTHWBLOSZIMMN-UHFFFAOYSA-N','ClCCCSCCCCl',NULL),
	(52203,0,0,'17481-19-5','Consistent with Molecular Formula','C3H7ClS',110.6013,NULL,'8BD9860EBEE9A77D-FICuS-01-99','8BD9860EBEE9A77D-FICTS-01-78','8BD9860EBEE9A77D-uuuuu-01-48','InChI=1S/C3H7ClS/c4-2-1-3-5/h5H,1-3H2','InChIKey=TZCFWOHAWRIQGF-UHFFFAOYSA-N','SCCCCl',NULL),
	(52204,1,0,NULL,'Consistent with Molecular Formula','C12H24O2S2',264.4404,NULL,'28124BB5D9AEB20B-FICuS-01-6A','28124BB5D9AEB20B-FICTS-01-49','28124BB5D9AEB20B-uuuuu-01-19','InChI=1S/C12H24O2S2/c1-2-3-4-5-6-7-9-15-12-8-10-16(13,14)11-12/h12H,2-11H2,1H3','InChIKey=FPWDFGMTFVIHRO-UHFFFAOYSA-N','CCCCCCCCSC1CCS(=O)(=O)C1','1'),
	(52205,1,0,NULL,'Consistent with Molecular Formula','C12H25ClO2S',268.8413,NULL,'7AF69E9E59486859-FICuS-01-6D','7AF69E9E59486859-FICTS-01-4C','7AF69E9E59486859-uuuuu-01-1C','InChI=1S/C12H25ClO2S/c1-2-3-4-5-6-7-11-16(14)12-10-15-9-8-13/h2-12H2,1H3','InChIKey=DTAJUPVKHUXADS-UHFFFAOYSA-N','CCCCCCCCS(=O)CCOCCCl','1'),
	(52206,1,0,'4542-56-7','Consistent with Molecular Formula','C11H23ClOS',238.8151,NULL,'ADFADC1015D1CCA0-FICuS-01-8D','ADFADC1015D1CCA0-FICTS-01-6C','ADFADC1015D1CCA0-uuuuu-01-3C','InChI=1S/C11H23ClOS/c1-2-3-4-5-6-7-8-14-10-11(13)9-12/h11,13H,2-10H2,1H3','InChIKey=JASNOKGFPPPKKU-UHFFFAOYSA-N','CCCCCCCCSCC(O)CCl','1'),
	(52207,1,0,NULL,'Consistent with Molecular Formula','C11H23NOS',217.3688,NULL,'DA8C3F73193EE0ED-FICuS-01-8A','DA8C3F73193EE0ED-FICTS-01-69','DA8C3F73193EE0ED-uuuuu-01-39','InChI=1S/C11H23NOS/c1-3-4-5-6-7-8-9-14-10(2)11(12)13/h10H,3-9H2,1-2H3,(H2,12,13)','InChIKey=VEFIMOIFFKQCTC-UHFFFAOYSA-N','CCCCCCCCSC(C)C(N)=O','1'),
	(52208,0,0,'5602-93-7','Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'8837FDAF0BA09681-FICuS-01-6D','8837FDAF0BA09681-FICTS-01-4C','8837FDAF0BA09681-uuuuu-01-1C','InChI=1S/C5H11NO3/c1-2-9-5(8)6-3-4-7/h7H,2-4H2,1H3,(H,6,8)','InChIKey=IDWDPUULTDNNBY-UHFFFAOYSA-N','CCOC(=O)NCCO',NULL),
	(52209,0,0,'10513-96-9','Consistent with Molecular Formula','C19H14N2O4',334.3306,NULL,'27CD38A99699446B-FICuS-01-5D','27CD38A99699446B-FICTS-01-3C','27CD38A99699446B-uuuuu-01-0C','InChI=1S/C19H14N2O4/c22-16-12-6-1-2-7-13(12)17(23)20(16)10-5-11-21-18(24)14-8-3-4-9-15(14)19(21)25/h1-4,6-9H,5,10-11H2','InChIKey=IPPRCFUEIHNCOU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCN1C(=O)c2ccccc2C1=O',NULL),
	(52210,0,0,'2635-56-5','Consistent with Molecular Formula','C9H15N3',165.2376,NULL,'0183B174FEFB6602-FICuS-01-52','0183B174FEFB6602-FICTS-01-31','0183B174FEFB6602-uuuuu-01-01','InChI=1S/C9H15N3/c1-4-7-6(3)9(10)12-8(5-2)11-7/h4-5H2,1-3H3,(H2,10,11,12)','InChIKey=RTYZKRMNFGEBAR-UHFFFAOYSA-N','CCc1nc(N)c(C)c(CC)n1',NULL),
	(52211,1,0,'822-67-3','Consistent with Molecular Formula','C6H10O',98.1444,'2-Cyclohexenol\n1-Cyclohexen-3-ol\n3-Hydroxycyclohexene\n2-Cyclohexen-1-ol\n2-Cyclohexen-1-ol\nCyclohexen-3-ol','EDA7B86BE0F126B4-FICuS-01-84','EDA7B86BE0F126B4-FICTS-01-63','EDA7B86BE0F126B4-uuuuu-01-33','InChI=1S/C6H10O/c7-6-4-2-1-3-5-6/h2,4,6-7H,1,3,5H2','InChIKey=PQANGXXSEABURG-UHFFFAOYSA-N','OC1C=CCCC1','1'),
	(52212,0,0,'693-89-0','Consistent with Molecular Formula','C6H10',82.145,'1-Methylcyclopentene\n1-Methyl-1-cyclopentene\nCyclopentene, 1-methyl-\nCyclopentene, 1-methyl-','3CDD94DE7A5327D5-FICuS-01-7D','3CDD94DE7A5327D5-FICTS-01-5C','3CDD94DE7A5327D5-uuuuu-01-2C','InChI=1S/C6H10/c1-6-4-2-3-5-6/h4H,2-3,5H2,1H3','InChIKey=ATQUFXWBVZUTKO-UHFFFAOYSA-N','CC1=CCCC1',NULL),
	(52213,0,0,'6958-31-2','Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'7638676DABD2F2E8-FICuS-01-74','7638676DABD2F2E8-FICTS-01-53','7638676DABD2F2E8-uuuuu-01-23','InChI=1S/C19H22N2O2/c1-22-18-8-4-16(5-9-18)14-20-12-3-13-21-15-17-6-10-19(23-2)11-7-17/h4-11,14-15H,3,12-13H2,1-2H3/b20-14-,21-15+','InChIKey=FPYTXUWVDOUMLZ-TVGQLCNQSA-N','COc1ccc(/C=N/CCC/N=C/c2ccc(OC)cc2)cc1',NULL),
	(52214,0,0,'6958-32-3','Consistent with Molecular Formula','C26H29ClN2O2',436.9803,NULL,'67A56A3AF75A72F6-FICuS-01-6D','67A56A3AF75A72F6-FICTS-01-4C','67A56A3AF75A72F6-uuuuu-01-1C','InChI=1S/C26H29ClN2O2/c1-30-22-12-8-20(9-13-22)18-28-16-5-17-29(19-21-10-14-23(31-2)15-11-21)26(28)24-6-3-4-7-25(24)27/h3-4,6-15,26H,5,16-19H2,1-2H3','InChIKey=BZLFJBASAFSFIM-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2ccccc2Cl)cc1',NULL),
	(52215,0,2,NULL,'Consistent with Molecular Formula','C17H20N6O2',340.384,NULL,'DD774450892BF5C8-FICuS-01-65','2CB88081EB80084D-FICTS-01-35','DD774450892BF5C8-uuuuu-01-14','InChI=1S/C17H20N6O2/c1-9-6-10(2)12(11(3)7-9)8-18-21-16-19-13-14(20-16)22(4)17(25)23(5)15(13)24/h6-8H,1-5H3,(H2,19,20,21)/b18-8+','InChIKey=NNEAHFFWSLTIGA-QGMBQPNBSA-N','Cc1cc(C)c(/C=N/N=c2\\[nH]c3c(=O)n(C)c(=O)n(C)c3[nH]2)c(C)c1','1'),
	(52216,0,2,NULL,'Consistent with Molecular Formula','C20H27N7O3',413.4784,NULL,'697AD1E565EE0868-FICuS-01-68','C1DE24C11BF5D764-FICTS-01-50','C86A9C8546B54D28-uuuuu-01-14','InChI=1S/C20H27N7O3/c1-5-27(6-2)11-12-30-15-9-7-14(8-10-15)13-21-24-19-22-16-17(23-19)25(3)20(29)26(4)18(16)28/h7-10,13H,5-6,11-12H2,1-4H3,(H2,22,23,24)/b21-13+','InChIKey=OQYWEYDUXUVDNG-FYJGNVAPSA-N','CCN(CC)CCOc1ccc(/C=N/N=c2\\[nH]c3c(=O)n(C)c(=O)n(C)c3[nH]2)cc1','1'),
	(52217,0,2,NULL,'Consistent with Molecular Formula','C16H19N7O2',341.3718,NULL,'A6957AEF0390E401-FICuS-01-55','0D0F5A581D04625C-FICTS-01-2C','77D7A97D269480BA-uuuuu-01-14','InChI=1S/C16H19N7O2/c1-21(2)11-7-5-10(6-8-11)9-17-20-15-18-12-13(19-15)22(3)16(25)23(4)14(12)24/h5-9H,1-4H3,(H2,18,19,20)/b17-9+','InChIKey=FKSAGKOHDIBDRX-RQZCQDPDSA-N','CN(C)c1ccc(/C=N/N=c2\\[nH]c3c(=O)n(C)c(=O)n(C)c3[nH]2)cc1','1'),
	(52218,0,2,NULL,'Consistent with Molecular Formula','C14H13BrN6O2',377.1997,NULL,'C1198DC8AD1C7C2E-FICuS-01-86','CA73EC3DABF818FF-FICTS-01-89','FAF5FF2C400158EF-uuuuu-01-36','InChI=1S/C14H13BrN6O2/c1-20-11-10(12(22)21(2)14(20)23)17-13(18-11)19-16-7-8-5-3-4-6-9(8)15/h3-7H,1-2H3,(H2,17,18,19)/b16-7+','InChIKey=WLODKYLGNDBYJZ-FRKPEAEDSA-N','Cn1c(=O)c2[nH]/c(=N\\N=C\\c3ccccc3Br)[nH]c2n(C)c1=O','1'),
	(52219,0,2,NULL,'Consistent with Molecular Formula','C14H13BrN6O2',377.1997,NULL,'B7545BFC744A8AA1-FICuS-01-74','57D2A898EC727722-FICTS-01-35','C566C6F6A7FA8656-uuuuu-01-27','InChI=1S/C14H13BrN6O2/c1-20-11-10(12(22)21(2)14(20)23)17-13(18-11)19-16-7-8-4-3-5-9(15)6-8/h3-7H,1-2H3,(H2,17,18,19)/b16-7+','InChIKey=SOXQIBHQSMGGFV-FRKPEAEDSA-N','Cn1c(=O)c2[nH]/c(=N\\N=C\\c3cccc(Br)c3)[nH]c2n(C)c1=O','1'),
	(52220,0,2,NULL,'Consistent with Molecular Formula','C14H13FN6O2',316.2941,NULL,'64A1E0778675D883-FICuS-01-47','E6123922EBABC9EF-FICTS-01-65','E8E5D298A6C67A28-uuuuu-01-26','InChI=1S/C14H13FN6O2/c1-20-11-10(12(22)21(2)14(20)23)17-13(18-11)19-16-7-8-3-5-9(15)6-4-8/h3-7H,1-2H3,(H2,17,18,19)/b16-7+','InChIKey=BEWQYGLCMMWWGG-FRKPEAEDSA-N','Cn1c(=O)c2[nH]/c(=N\\N=C\\c3ccc(F)cc3)[nH]c2n(C)c1=O','1'),
	(52221,0,2,NULL,'Consistent with Molecular Formula','C15H16N6O2',312.3304,NULL,'A22803863E6D8255-FICuS-01-3B','8F604C3576AE025C-FICTS-01-36','A22803863E6D8255-uuuuu-01-EA','InChI=1S/C15H16N6O2/c1-9-4-6-10(7-5-9)8-16-19-14-17-11-12(18-14)20(2)15(23)21(3)13(11)22/h4-8H,1-3H3,(H2,17,18,19)/b16-8+','InChIKey=ZARYHVFUECWKIY-LZYBPNLTSA-N','Cc1ccc(/C=N/N=c2\\[nH]c3c(=O)n(C)c(=O)n(C)c3[nH]2)cc1','1'),
	(52222,0,2,NULL,'Consistent with Molecular Formula','C14H13BrN6O2',377.1997,NULL,'5EE77A9D70CB88FB-FICuS-01-96','62D608267D67B00B-FICTS-01-24','28130A05BA1C6AB6-uuuuu-01-00','InChI=1S/C14H13BrN6O2/c1-20-11-10(12(22)21(2)14(20)23)17-13(18-11)19-16-7-8-3-5-9(15)6-4-8/h3-7H,1-2H3,(H2,17,18,19)/b16-7+','InChIKey=SEUBGVBXLVAUHR-FRKPEAEDSA-N','Cn1c(=O)c2[nH]/c(=N\\N=C\\c3ccc(Br)cc3)[nH]c2n(C)c1=O','1'),
	(52223,0,2,'73664-59-2','Consistent with Molecular Formula','C15H16N6O3',328.3298,'8-[2-(p-Methoxybenzylidene)hydrazino]theophylline\nTheophylline, 8-[2-(p-methoxybenzylidene)hydrazino]-\np-Methoxybenzaldehyde (1,3-dimethyl-8-xanthinyl)hydrazone\nBenzaldehyde, p-methoxy-, (1,3-dimethyl-8-xanthinyl)hydrazone\nBenzaldehyde, 4-methoxy-, (2,3,6,7-tetrahydro-1,3-dimethyl-2,6-dioxo-1H-purin-8-yl)hydrazone','42512BD05CB691E3-FICuS-01-4D','6B5CF5C9936F4763-FICTS-01-49','EBC3838051DA8B72-uuuuu-01-14','InChI=1S/C15H16N6O3/c1-20-12-11(13(22)21(2)15(20)23)17-14(18-12)19-16-8-9-4-6-10(24-3)7-5-9/h4-8H,1-3H3,(H2,17,18,19)/b16-8+','InChIKey=AWBHTWKQOSGFQH-LZYBPNLTSA-N','COc1ccc(/C=N/N=c2\\[nH]c3c(=O)n(C)c(=O)n(C)c3[nH]2)cc1','1'),
	(52224,0,2,NULL,'Consistent with Molecular Formula','C15H16N6O4',344.3292,NULL,'E7838AC0845F4E0B-FICuS-01-6C','E001AF8508B459DE-FICTS-01-45','E7838AC0845F4E0B-uuuuu-01-1B','InChI=1S/C15H16N6O4/c1-20-12-11(13(23)21(2)15(20)24)17-14(18-12)19-16-7-8-4-5-9(22)10(6-8)25-3/h4-7,22H,1-3H3,(H2,17,18,19)/b16-7+','InChIKey=GKAMDGKJSPGMOZ-FRKPEAEDSA-N','COc1cc(/C=N/N=c2\\[nH]c3c(=O)n(C)c(=O)n(C)c3[nH]2)ccc1O','1'),
	(52225,0,2,NULL,'Consistent with Molecular Formula','C15H14N6O4',342.3134,NULL,'B1340E0DC6B81FF5-FICuS-01-6F','77B69F529034D220-FICTS-01-1A','B1340E0DC6B81FF5-uuuuu-01-1E','InChI=1S/C15H14N6O4/c1-20-11-10(12(22)21(2)15(20)25)17-14(18-11)19-16-7-8-5-3-4-6-9(8)13(23)24/h3-7H,1-2H3,(H,23,24)(H2,17,18,19)/b16-7+','InChIKey=QUINCHGWKRBZHS-FRKPEAEDSA-N','Cn1c(=O)c2[nH]/c(=N\\N=C\\c3ccccc3C(=O)O)[nH]c2n(C)c1=O','1'),
	(52226,0,2,NULL,'Consistent with Molecular Formula','C18H22N6O2',354.4108,NULL,'D1964D75B0DFDD80-FICuS-01-7B','CBF5FD70E7EC850F-FICTS-01-7E','D1964D75B0DFDD80-uuuuu-01-2A','InChI=1S/C18H22N6O2/c1-10-7-11(2)13(12(3)8-10)9-19-21-17-20-15-14(22(17)4)16(25)24(6)18(26)23(15)5/h7-9H,1-6H3,(H,20,21)/b19-9+','InChIKey=AKEUXNONCGCVQW-DJKKODMXSA-N','Cc1cc(C)c(/C=N/N=c2/[nH]c3c(c(=O)n(C)c(=O)n3C)n2C)c(C)c1','1'),
	(52227,0,2,NULL,'Consistent with Molecular Formula','C21H30ClN7O3',463.9661,NULL,'A5EE41D784A870EB-FICuS-01-7A','1B02A8FC5872D736-FICTS-01-37','EA864C8BCB22B654-uuuuu-01-25','InChI=1S/C21H29N7O3.ClH/c1-6-28(7-2)12-13-31-16-10-8-15(9-11-16)14-22-24-20-23-18-17(25(20)3)19(29)27(5)21(30)26(18)4;/h8-11,14H,6-7,12-13H2,1-5H3,(H,23,24);1H/b22-14+;','InChIKey=CNFOKQLMHULWFA-CWUUNJJBSA-N','CCN(CC)CCOc1ccc(/C=N/N=c2/[nH]c3c(c(=O)n(C)c(=O)n3C)n2C)cc1.Cl','1'),
	(52228,0,2,NULL,'Consistent with Molecular Formula','C15H15BrN6O2',391.2265,NULL,'EBC3E4A82449A5EE-FICuS-01-89','0C21E0FDE994CE3D-FICTS-01-65','674797D650042CAB-uuuuu-01-F9','InChI=1S/C15H15BrN6O2/c1-20-11-12(21(2)15(24)22(3)13(11)23)18-14(20)19-17-8-9-5-4-6-10(16)7-9/h4-8H,1-3H3,(H,18,19)/b17-8+','InChIKey=GLTFXYZDGFSMPU-CAOOACKPSA-N','Cn1c(=O)c2c([nH]/c(=N/N=C/c3cccc(Br)c3)n2C)n(C)c1=O','1'),
	(52229,0,2,NULL,'Consistent with Molecular Formula','C15H15BrN6O2',391.2265,NULL,'E6F22D8DD7EE5AC3-FICuS-01-9D','70FE0CF14F826535-FICTS-01-39','99A161BCC5FCC746-uuuuu-01-2B','InChI=1S/C15H15BrN6O2/c1-20-11-12(21(2)15(24)22(3)13(11)23)18-14(20)19-17-8-9-6-4-5-7-10(9)16/h4-8H,1-3H3,(H,18,19)/b17-8+','InChIKey=GTDPOVNQHWGDCV-CAOOACKPSA-N','Cn1c(=O)c2c([nH]/c(=N/N=C/c3ccccc3Br)n2C)n(C)c1=O','1'),
	(52230,0,2,NULL,'Consistent with Molecular Formula','C16H16N6O4',356.3402,NULL,'24055690693B2287-FICuS-01-1D','1D3D9458A77EB359-FICTS-01-43','24055690693B2287-uuuuu-01-CC','InChI=1S/C16H16N6O4/c1-20-11-12(21(2)16(26)22(3)13(11)23)18-15(20)19-17-8-9-6-4-5-7-10(9)14(24)25/h4-8H,1-3H3,(H,18,19)(H,24,25)/b17-8+','InChIKey=LYTUKZARIFHVIZ-CAOOACKPSA-N','Cn1c(=O)c2c([nH]/c(=N/N=C/c3ccccc3C(=O)O)n2C)n(C)c1=O','1'),
	(52231,0,0,'33098-65-6','Consistent with Molecular Formula','C10H13NO',163.2188,'2-Ethylacetanilide\nAcetamide, N-(2-ethylphenyl)-\nAcetanilide, 2\'-ethyl-','4E19F03FD2A87F98-FICuS-01-76','4E19F03FD2A87F98-FICTS-01-55','4E19F03FD2A87F98-uuuuu-01-25','InChI=1S/C10H13NO/c1-3-9-6-4-5-7-10(9)11-8(2)12/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=ZXOVAGUQXNXKHF-UHFFFAOYSA-N','CCc1ccccc1NC(C)=O',NULL),
	(52232,0,0,'59325-17-6','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'74194D7430F35020-FICuS-01-22','74194D7430F35020-FICTS-01-01','74194D7430F35020-uuuuu-01-D1','InChI=1S/C11H15NO2/c1-3-14-11(13)12(2)9-10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3','InChIKey=MZSPGGAGRHEUBF-UHFFFAOYSA-N','CCOC(=O)N(C)Cc1ccccc1',NULL),
	(52233,0,0,'29668-44-8','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'B229ACF9EC52FB22-FICuS-01-84','B229ACF9EC52FB22-FICTS-01-63','B229ACF9EC52FB22-uuuuu-01-33','InChI=1S/C9H8O3/c10-6-7-1-2-8-9(5-7)12-4-3-11-8/h1-2,5-6H,3-4H2','InChIKey=CWKXDPPQCVWXAG-UHFFFAOYSA-N','O=Cc1ccc2c(c1)OCCO2',NULL),
	(52234,0,0,'16498-20-7','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'6E04EE9CD7BD27D3-FICuS-01-8D','6E04EE9CD7BD27D3-FICTS-01-6C','6E04EE9CD7BD27D3-uuuuu-01-3C','InChI=1S/C8H7NO4/c10-9(11)6-1-2-7-8(5-6)13-4-3-12-7/h1-2,5H,3-4H2','InChIKey=MQSGCURTKWHBRX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)OCCO2',NULL),
	(52235,0,0,'47225-92-3','Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'B5D79425AEC31FF4-FICuS-01-7A','B5D79425AEC31FF4-FICTS-01-59','B5D79425AEC31FF4-uuuuu-01-29','InChI=1S/C17H18O5/c18-9-11-21-15-5-1-13(2-6-15)17(20)14-3-7-16(8-4-14)22-12-10-19/h1-8,18-19H,9-12H2','InChIKey=SUYVCIVJBLTQPZ-UHFFFAOYSA-N','O=C(c1ccc(OCCO)cc1)c1ccc(OCCO)cc1',NULL),
	(52236,0,0,'1202-25-1','Consistent with Molecular Formula','C10H13NO2',179.2182,'Methyl p-(dimethylamino)benzoate\nMethyl 4-(dimethylamino)benzoate\nMethyl 4-(N,N-dimethylamino)benzoate\nBenzoic acid, 4-(dimethylamino)-, methyl ester\nBenzoic acid, p-(dimethylamino)-, methyl ester','FB8C99C795A239A3-FICuS-01-77','FB8C99C795A239A3-FICTS-01-56','FB8C99C795A239A3-uuuuu-01-26','InChI=1S/C10H13NO2/c1-11(2)9-6-4-8(5-7-9)10(12)13-3/h4-7H,1-3H3','InChIKey=DBQGARDMYOMOOS-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)C)cc1',NULL),
	(52237,0,0,'27982-06-5','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'32EEE05EE664F1EF-FICuS-01-8C','32EEE05EE664F1EF-FICTS-01-6B','32EEE05EE664F1EF-uuuuu-01-3B','InChI=1S/C15H14O2/c1-2-17-14-10-8-13(9-11-14)15(16)12-6-4-3-5-7-12/h3-11H,2H2,1H3','InChIKey=IBRIFDGHXDFGBY-UHFFFAOYSA-N','CCOc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(52238,0,0,'19815-21-5','Consistent with Molecular Formula','C8H3Cl3N2',233.4841,NULL,'CEFE8786FC1ED556-FICuS-01-9A','CEFE8786FC1ED556-FICTS-01-79','CEFE8786FC1ED556-uuuuu-01-49','InChI=1S/C8H3Cl3N2/c9-4-1-5-7(6(10)2-4)12-3-13-8(5)11/h1-3H','InChIKey=OXWAQRCVLUTMKY-UHFFFAOYSA-N','Clc1cc(Cl)c2ncnc(Cl)c2c1',NULL),
	(52239,0,0,'6958-33-4','Consistent with Molecular Formula','C18H21N3O7',391.3798,NULL,'2B3E5FC48BADBB7B-FICuS-01-A1','2B3E5FC48BADBB7B-FICTS-01-80','2B3E5FC48BADBB7B-uuuuu-01-50','InChI=1S/C18H21N3O7/c1-4-27-16(23)18(20-11(3)22,17(24)28-5-2)9-12-10-19-15-7-6-13(21(25)26)8-14(12)15/h6-8,10,19H,4-5,9H2,1-3H3,(H,20,22)','InChIKey=IINRGTWFETXCNC-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccc([N+](=O)[O-])cc12)(NC(C)=O)C(=O)OCC',NULL),
	(52240,6,0,'6958-34-5','Consistent with Molecular Formula','C21H25NO4S',387.4928,NULL,'B87B0D3B32633E70-FICuS-01-50','B87B0D3B32633E70-FICTS-01-2F','B87B0D3B32633E70-uuuuu-01-FF','InChI=1S/C21H25NO4S/c1-23-21-17(22)19(27-13-14-8-4-2-5-9-14)18-16(25-21)12-24-20(26-18)15-10-6-3-7-11-15/h2-11,16-21H,12-13,22H2,1H3','InChIKey=FFORRLYTZIGQPF-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(SCc2ccccc2)C1N','1'),
	(52241,1,0,'6958-35-6','Consistent with Molecular Formula','C13H20N2O3',252.3126,NULL,'555A148EE73CEE34-FICuS-01-6C','555A148EE73CEE34-FICTS-01-4B','555A148EE73CEE34-uuuuu-01-1B','InChI=1S/C13H20N2O3/c14-13(18)12(15(6-8-16)7-9-17)10-11-4-2-1-3-5-11/h1-5,12,16-17H,6-10H2,(H2,14,18)','InChIKey=SALRNDTWOMKZLW-UHFFFAOYSA-N','NC(=O)C(Cc1ccccc1)N(CCO)CCO','1'),
	(52242,1,0,NULL,'Consistent with Molecular Formula','C13H19Cl3N2O',325.6649,'Hydrocinnamamide, .alpha.-[bis(2-chloroethyl)amino]-, hydrochloride','5FF17882B9A3F914-FICuS-01-65','5FF17882B9A3F914-FICTS-01-44','5F0DDF67862E205A-uuuuu-01-19','InChI=1S/C13H18Cl2N2O.ClH/c14-6-8-17(9-7-15)12(13(16)18)10-11-4-2-1-3-5-11;/h1-5,12H,6-10H2,(H2,16,18);1H','InChIKey=MZWOTPLBSLWXIJ-UHFFFAOYSA-N','Cl.NC(=O)C(Cc1ccccc1)N(CCCl)CCCl','1'),
	(52243,0,0,'6958-36-7','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'AA1166E12EB7FB0D-FICuS-01-79','AA1166E12EB7FB0D-FICTS-01-58','AA1166E12EB7FB0D-uuuuu-01-28','InChI=1S/C12H14N2O2/c1-2-16-12(15)5-8-7-14-11-4-3-9(13)6-10(8)11/h3-4,6-7,14H,2,5,13H2,1H3','InChIKey=BXMXWGQSLJGYTP-UHFFFAOYSA-N','CCOC(=O)Cc1c[nH]c2ccc(N)cc12',NULL),
	(52244,0,0,'91131-52-1','Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'0637694549EB0C14-FICuS-01-3B','0637694549EB0C14-FICTS-01-1A','0637694549EB0C14-uuuuu-01-EA','InChI=1S/C11H14ClNO3/c1-13(6-5-12)8-3-4-9(10(14)7-8)11(15)16-2/h3-4,7,14H,5-6H2,1-2H3','InChIKey=NWLFIMCTGOHGNE-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)CCCl)cc1O',NULL),
	(52245,0,0,'6958-37-8','Consistent with Molecular Formula','C9H6N2O4',206.1574,NULL,'47FB261644DBE37B-FICuS-01-68','47FB261644DBE37B-FICTS-01-47','47FB261644DBE37B-uuuuu-01-17','InChI=1S/C9H6N2O4/c12-9(13)7-4-10-8-2-1-5(11(14)15)3-6(7)8/h1-4,10H,(H,12,13)','InChIKey=OOOJXNVTVWRZMA-UHFFFAOYSA-N','O=C(O)c1c[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(52246,0,0,'6958-38-9','Consistent with Molecular Formula','C8H21ClN2O2',212.7191,NULL,'4F8F4F3181C66BF9-FICuS-01-76','4F8F4F3181C66BF9-FICTS-01-55','4F73E8D4BE4BB2B7-uuuuu-01-39','InChI=1S/C8H20N2O2.ClH/c11-7-5-9-3-1-2-4-10-6-8-12;/h9-12H,1-8H2;1H','InChIKey=NQUTWAVWBPXOLU-UHFFFAOYSA-N','Cl.OCCNCCCCNCCO',NULL),
	(52247,0,0,'6958-39-0','Consistent with Molecular Formula','C8H4Cl2N2O',215.0384,NULL,'C17294A9E05F3146-FICuS-01-49','BE0F442D959C2C63-FICTS-01-49','C17294A9E05F3146-uuuuu-01-F8','InChI=1S/C8H4Cl2N2O/c9-5-1-4-7(2-6(5)10)11-3-12-8(4)13/h1-3H,(H,11,12,13)','InChIKey=UESAHLRLKCVJGK-UHFFFAOYSA-N','O=c1nc[nH]c2cc(Cl)c(Cl)cc12',NULL),
	(52248,4,0,'6958-40-3','Consistent with Molecular Formula','C15H20O5S',312.38,NULL,'B4D721E236ED61DC-FICuS-01-72','B4D721E236ED61DC-FICTS-01-51','B4D721E236ED61DC-uuuuu-01-21','InChI=1S/C15H20O5S/c1-3-21-15(2)13(17)12(16)11(20-15)9-19-14(18)10-7-5-4-6-8-10/h4-8,11-13,16-17H,3,9H2,1-2H3','InChIKey=XLWGWXDNRWVXTM-UHFFFAOYSA-N','CCSC1(C)OC(COC(=O)c2ccccc2)C(O)C1O','1'),
	(52249,0,0,NULL,'Consistent with Molecular Formula','C22H29Cl2N3O5',486.3942,NULL,'2A4D185FA5FBD07A-FICuS-01-80','2A4D185FA5FBD07A-FICTS-01-5F','2A4D185FA5FBD07A-uuuuu-01-2F','InChI=1S/C22H29Cl2N3O5/c1-4-31-20(29)22(26-15(3)28,21(30)32-5-2)13-16-14-25-19-7-6-17(12-18(16)19)27(10-8-23)11-9-24/h6-7,12,14,25H,4-5,8-11,13H2,1-3H3,(H,26,28)','InChIKey=FKCGBVVBHXXBOD-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccc(N(CCCl)CCCl)cc12)(NC(C)=O)C(=O)OCC',NULL),
	(52250,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O4',226.1914,NULL,'FC125FA856CF3C68-FICuS-01-7F','1BD0BF3A66ABA4AF-FICTS-01-74','FC125FA856CF3C68-uuuuu-01-2E','InChI=1S/C8H10N4O4/c13-8(11-1-3-16-4-2-11)6-7(12(14)15)10-5-9-6/h5H,1-4H2,(H,9,10)','InChIKey=KXIXGAZCTMEOTP-UHFFFAOYSA-N','O=C(c1[nH]cnc1[N+](=O)[O-])N1CCOCC1',NULL),
	(52251,1,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'BE285AADD587B58F-FICuS-01-90','43F71A4C4BFC4100-FICTS-01-37','BE285AADD587B58F-uuuuu-01-3F','InChI=1S/C12H15NO4/c14-9-4-2-1-3-8(9)12(17)7-5-10(15)13-11(16)6-7/h7-8H,1-6H2,(H,13,15,16)','InChIKey=IFBWJMGATCBYRK-UHFFFAOYSA-N','O=C1CC(C(=O)C2CCCCC2=O)CC(=O)N1','1'),
	(52252,0,0,'13369-68-1','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'4E365584B0907A4D-FICuS-01-4A','4E365584B0907A4D-FICTS-01-29','4E365584B0907A4D-uuuuu-01-F9','InChI=1S/C11H14N2O2/c1-3-11(15)12-13(9(2)14)10-7-5-4-6-8-10/h4-8H,3H2,1-2H3,(H,12,15)','InChIKey=YERDFCCNGUXZHM-UHFFFAOYSA-N','CCC(=O)NN(C(C)=O)c1ccccc1',NULL),
	(52253,0,0,'6958-41-4','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'ED1A353ADD34E8DD-FICuS-01-92','ED1A353ADD34E8DD-FICTS-01-71','ED1A353ADD34E8DD-uuuuu-01-41','InChI=1S/C15H16N2O/c1-12-7-9-13(10-8-12)11-16-17-15(18)14-5-3-2-4-6-14/h2-10,16H,11H2,1H3,(H,17,18)','InChIKey=LWEIJAXQYDUDOF-UHFFFAOYSA-N','Cc1ccc(CNNC(=O)c2ccccc2)cc1',NULL),
	(52254,0,0,'13369-66-9','Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'ED0286EC26BA5B0E-FICuS-01-7F','ED0286EC26BA5B0E-FICTS-01-5E','ED0286EC26BA5B0E-uuuuu-01-2E','InChI=1S/C7H14N2O2/c1-5(2)7(11)8-9(4)6(3)10/h5H,1-4H3,(H,8,11)','InChIKey=SIWADVDDFLLWPE-UHFFFAOYSA-N','CC(=O)N(C)NC(=O)C(C)C',NULL),
	(52255,0,0,'5771-02-8','Consistent with Molecular Formula','C4H10N2',86.1364,'2-Propanone, methylhydrazone','4CBE31D1C29D3E69-FICuS-01-77','4CBE31D1C29D3E69-FICTS-01-56','4CBE31D1C29D3E69-uuuuu-01-26','InChI=1S/C4H10N2/c1-4(2)6-5-3/h5H,1-3H3','InChIKey=JXSSEZYJBTUIGX-UHFFFAOYSA-N','CNN=C(C)C',NULL),
	(52256,2,0,'54460-96-7','Consistent with Molecular Formula','C6H12Cl2O',171.0662,'Bis(2-chloropropyl)ether\nPropane, 1,1\'-oxybis[2-chloro-','11E196285ECE539B-FICuS-01-5D','11E196285ECE539B-FICTS-01-3C','11E196285ECE539B-uuuuu-01-0C','InChI=1S/C6H12Cl2O/c1-5(7)3-9-4-6(2)8/h5-6H,3-4H2,1-2H3','InChIKey=LTJNJOSNHALAPB-UHFFFAOYSA-N','CC(Cl)COCC(C)Cl','1'),
	(52257,0,1,'6958-43-6','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'66A7EEEAA7CAEF0C-FICuS-01-B5','66A7EEEAA7CAEF0C-FICTS-01-94','FECC1EBF6CB060DA-uuuuu-01-5B','InChI=1S/C15H14N2O/c1-12-7-9-14(10-8-12)15(18)17-16-11-13-5-3-2-4-6-13/h2-11H,1H3,(H,17,18)/b16-11+','InChIKey=NFRNQIUUFKWQQG-LFIBNONCSA-N','Cc1ccc(C(=O)N/N=C/c2ccccc2)cc1','1'),
	(52258,0,1,'6958-44-7','Consistent with Molecular Formula','C13H9Cl3N2',299.5865,'Benzaldehyde, (2,4,6-trichlorophenyl)hydrazone\nBenzaldehyde, (2,4,6-trichlorophenyl)hydrazone','2B6E767321FEF38E-FICuS-01-71','2B6E767321FEF38E-FICTS-01-50','AB43C1EE7B1406B3-uuuuu-01-17','InChI=1S/C13H9Cl3N2/c14-10-6-11(15)13(12(16)7-10)18-17-8-9-4-2-1-3-5-9/h1-8,18H/b17-8+','InChIKey=VOVHIQWFBPFFMA-CAOOACKPSA-N','Clc1cc(Cl)c(N/N=C/c2ccccc2)c(Cl)c1','1'),
	(52259,0,1,'7253-65-8','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'3C6627D1A4FD9686-FICuS-01-63','3C6627D1A4FD9686-FICTS-01-42','3C6627D1A4FD9686-uuuuu-01-12','InChI=1S/C15H14N2O/c1-12-7-9-13(10-8-12)11-16-17-15(18)14-5-3-2-4-6-14/h2-11H,1H3,(H,17,18)','InChIKey=TZBRMRLBEFLVNA-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(=O)c2ccccc2)cc1','1'),
	(52260,0,1,'610-64-0','Consistent with Molecular Formula','C13H11N3O2',241.2488,'o-Nitrobenzaldehyde phenylhydrazone\nBenzaldehyde, 2-nitro-, phenylhydrazone\nBenzaldehyde, o-nitro-, phenylhydrazone','15999492237B9F25-FICuS-01-3B','15999492237B9F25-FICTS-01-1A','15999492237B9F25-uuuuu-01-EA','InChI=1S/C13H11N3O2/c17-16(18)13-9-5-4-6-11(13)10-14-15-12-7-2-1-3-8-12/h1-10,15H','InChIKey=FTVOQPHLIRKGNE-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C=N/Nc1ccccc1','1'),
	(52261,0,0,'4406-71-7','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'5677F155CD0DB691-FICuS-01-5E','5677F155CD0DB691-FICTS-01-3D','5677F155CD0DB691-uuuuu-01-0D','InChI=1S/C13H12N2O/c16-15(13-9-5-2-6-10-13)14-11-12-7-3-1-4-8-12/h1-10H,11H2/b15-14-','InChIKey=KKEXMFAUZLNVBB-PFONDFGASA-N','[O-]/[N+](=N\\Cc1ccccc1)c1ccccc1',NULL),
	(52262,0,0,'6958-46-9','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'B6A5DE2DCA375CD8-FICuS-01-96','B6A5DE2DCA375CD8-FICTS-01-75','B6A5DE2DCA375CD8-uuuuu-01-45','InChI=1S/C15H16N2O/c1-12-7-9-14(10-8-12)15(18)17-16-11-13-5-3-2-4-6-13/h2-10,16H,11H2,1H3,(H,17,18)','InChIKey=CVJVEMNJTBTITB-UHFFFAOYSA-N','Cc1ccc(C(=O)NNCc2ccccc2)cc1',NULL),
	(52263,0,1,'7253-66-9','Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'C08B92B07B973039-FICuS-01-49','C08B92B07B973039-FICTS-01-28','3F04A306555068AE-uuuuu-01-F0','InChI=1S/C19H16N2/c1-3-7-17(8-4-1)18-13-11-16(12-14-18)15-20-21-19-9-5-2-6-10-19/h1-15,21H/b20-15+','InChIKey=PTLXOOUUIUZDLN-HMMYKYKNSA-N','C(=N/Nc1ccccc1)\\c1ccc(-c2ccccc2)cc1','1'),
	(52264,0,0,'6958-47-0','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'7598045222E2DFCB-FICuS-01-59','7598045222E2DFCB-FICTS-01-38','7598045222E2DFCB-uuuuu-01-08','InChI=1S/C14H14N2O2/c1-18-14-9-7-12(8-10-14)11-15-16(17)13-5-3-2-4-6-13/h2-10H,11H2,1H3/b16-15+','InChIKey=OTSRFRAGDNUBIE-FOCLMDBBSA-N','COc1ccc(C/N=[N+](\\[O-])c2ccccc2)cc1',NULL),
	(52265,3,0,'7546-24-9','Consistent with Molecular Formula','C5H10?CaO6',206.2104,'Calcium arabinoate\nArabinonic acid, calcium salt (2:1)\nArabinonic acid, calcium salt (2:1)','AD075BF85840CCA3-FICuS-01-73','AD075BF85840CCA3-FICTS-01-52','AD075BF85840CCA3-uuuuu-01-22','InChI=1S/C5H10O6.Ca/c6-1-2(7)3(8)4(9)5(10)11;/h2-4,6-9H,1H2,(H,10,11);/q;+2','InChIKey=BEGCFTRUKPSGFM-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(O)CO.[Ca+2]','1'),
	(52266,1,0,NULL,'Consistent with Molecular Formula','C11H14ClI2NO3',497.4985,NULL,'2181E2B08EA54923-FICuS-01-41','2181E2B08EA54923-FICTS-01-20','217D4555B128906D-uuuuu-01-E7','InChI=1S/C11H13I2NO3.ClH/c1-2-17-11(16)9(14)5-6-3-7(12)10(15)8(13)4-6;/h3-4,9,15H,2,5,14H2,1H3;1H','InChIKey=ILBBOCVXEPIPBR-UHFFFAOYSA-N','CCOC(=O)C(N)Cc1cc(I)c(O)c(I)c1.Cl','1'),
	(52267,1,0,'840-97-1','Consistent with Molecular Formula','C13H17NO4',251.2816,'Ac-Tyr-OEt\nEthyl acetyltyrosine\nEthyl acetyltyrosinate\nAcetyltyrosine ethyl ester\nEthyl N-acetyl-L-tyrosinate\nN-Acetyltyrosine ethyl ester\nAcetyl-L-tyrosine ethyl ester\nN-Acetyl-L-tyrosyl ethyl ester\nN-Acetyl-L-tyrosine ethyl ester\nL-Tyrosine, N-acetyl-, ethyl ester\nTyrosine, N-acetyl-, ethyl ester, L-','927D122CEB52E0FC-FICuS-01-71','927D122CEB52E0FC-FICTS-01-50','927D122CEB52E0FC-uuuuu-01-20','InChI=1S/C13H17NO4/c1-3-18-13(17)12(14-9(2)15)8-10-4-6-11(16)7-5-10/h4-7,12,16H,3,8H2,1-2H3,(H,14,15)','InChIKey=SKAWDTAMLOJQNK-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)cc1)NC(C)=O','1'),
	(52268,0,0,'16841-19-3','Consistent with Molecular Formula','C6H10O3',130.1432,'1-Hydroxycyclopentanecarboxylic acid\n1-Hydroxy-1-cyclopentanecarboxylic acid\nWLN: L5TJ AVQ AQ\nCyclopentanecarboxylic acid, 1-hydroxy-\nCyclopentanecarboxylic acid, 1-hydroxy-','5F49CA6F9293DD39-FICuS-01-7A','5F49CA6F9293DD39-FICTS-01-59','5F49CA6F9293DD39-uuuuu-01-29','InChI=1S/C6H10O3/c7-5(8)6(9)3-1-2-4-6/h9H,1-4H2,(H,7,8)','InChIKey=JJABOWZNFOCHMN-UHFFFAOYSA-N','O=C(O)C1(O)CCCC1',NULL),
	(52269,1,0,'7253-67-0','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'44B6CE95DFF42E10-FICuS-01-79','44B6CE95DFF42E10-FICTS-01-58','44B6CE95DFF42E10-uuuuu-01-28','InChI=1S/C13H18N2O/c14-13(16)12(11-7-3-1-4-8-11)15-9-5-2-6-10-15/h1,3-4,7-8,12H,2,5-6,9-10H2,(H2,14,16)','InChIKey=PPRXELUQRNIPDC-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)N1CCCCC1','1'),
	(52270,0,0,'14399-63-4','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'51697946A252884D-FICuS-01-38','51697946A252884D-FICTS-01-17','51697946A252884D-uuuuu-01-E7','InChI=1S/C8H14O3/c9-7(10)6-8(11)4-2-1-3-5-8/h11H,1-6H2,(H,9,10)','InChIKey=AADJJWDBCQRALD-UHFFFAOYSA-N','O=C(O)CC1(O)CCCCC1',NULL),
	(52271,0,0,'583-70-0','Consistent with Molecular Formula','C8H9Br',185.0631,'4-Bromo-m-xylene\n2,4-Dimethylbromobenzene\n1-Bromo-2,4-dimethylbenzene\n1,3-Dimethyl-4-bromobenzene\nBenzene, 1-bromo-2,4-dimethyl-\nm-Xylene, 4-bromo-','3167147C8D863CE2-FICuS-01-4E','3167147C8D863CE2-FICTS-01-2D','3167147C8D863CE2-uuuuu-01-FD','InChI=1S/C8H9Br/c1-6-3-4-8(9)7(2)5-6/h3-5H,1-2H3','InChIKey=YSFLQVNTBBUKEA-UHFFFAOYSA-N','Cc1ccc(Br)c(C)c1',NULL),
	(52272,1,0,'5166-67-6','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'AB4C763C63BE520D-FICuS-01-6F','AB4C763C63BE520D-FICTS-01-4E','AB4C763C63BE520D-uuuuu-01-1E','InChI=1S/C9H17NO2/c1-3-12-9(11)8-5-4-6-10(2)7-8/h8H,3-7H2,1-2H3','InChIKey=VFJJNMLPRDRTCO-UHFFFAOYSA-N','CCOC(=O)C1CCCN(C)C1','1'),
	(52273,0,0,'66922-67-6','Consistent with Molecular Formula','C12H17NO2',207.2718,'p-Acetophenetidide, N-ethyl-\nAcetamide, N-(4-ethoxyphenyl)-N-ethyl-','88F470CE64F1A4A3-FICuS-01-6A','88F470CE64F1A4A3-FICTS-01-49','88F470CE64F1A4A3-uuuuu-01-19','InChI=1S/C12H17NO2/c1-4-13(10(3)14)11-6-8-12(9-7-11)15-5-2/h6-9H,4-5H2,1-3H3','InChIKey=IWXURAOZPFLNQM-UHFFFAOYSA-N','CCOc1ccc(N(CC)C(C)=O)cc1',NULL),
	(52274,1,0,'759-66-0','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'4BBDF5204953E170-FICuS-01-52','4BBDF5204953E170-FICTS-01-31','4BBDF5204953E170-uuuuu-01-01','InChI=1S/C8H14O3/c1-4-7(9)6(3)8(10)11-5-2/h6H,4-5H2,1-3H3','InChIKey=YXZUMIRYUCTIGL-UHFFFAOYSA-N','CCOC(=O)C(C)C(=O)CC','1'),
	(52275,2,0,'1623-86-5','Consistent with Molecular Formula','C6H12N2O2S',176.233,'ENT 50359\nAziridine, 1,1\'-sulfonylbis[2-methyl-\nAziridine, 1,1\'-sulfonylbis(2-methyl)-,','EC5AC28C632472D6-FICuS-01-67','EC5AC28C632472D6-FICTS-01-46','EC5AC28C632472D6-uuuuu-01-16','InChI=1S/C6H12N2O2S/c1-5-3-7(5)11(9,10)8-4-6(8)2/h5-6H,3-4H2,1-2H3','InChIKey=KAHIPCGSQFHFAV-UHFFFAOYSA-N','CC1CN1S(=O)(=O)N1CC1C','1'),
	(52276,0,0,NULL,'Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'0A70D2408CA31CAB-FICuS-01-5F','0A70D2408CA31CAB-FICTS-01-3E','0A70D2408CA31CAB-uuuuu-01-0E','InChI=1S/C11H15NO/c1-3-7-12-11(13)10-6-4-5-9(2)8-10/h4-6,8H,3,7H2,1-2H3,(H,12,13)','InChIKey=YRZQOYDLUVZCMU-UHFFFAOYSA-N','CCCNC(=O)c1cccc(C)c1',NULL),
	(52277,0,0,'6958-48-1','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'7333EEA367CFABA3-FICuS-01-82','7333EEA367CFABA3-FICTS-01-61','7333EEA367CFABA3-uuuuu-01-31','InChI=1S/C11H15NO/c1-8(2)12-11(13)10-6-4-5-9(3)7-10/h4-8H,1-3H3,(H,12,13)','InChIKey=MRSCIYJTTAKRON-UHFFFAOYSA-N','Cc1cccc(C(=O)NC(C)C)c1',NULL),
	(52278,0,1,'7253-68-1','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'B358DBA2022AFA88-FICuS-01-6E','B358DBA2022AFA88-FICTS-01-4D','CAD4A91BBA3D8FF5-uuuuu-01-52','InChI=1S/C12H13NO3/c1-8-3-4-10(9(2)7-8)13-11(14)5-6-12(15)16/h3-7H,1-2H3,(H,13,14)(H,15,16)/b6-5-','InChIKey=YJSWFYKQDVWJSU-WAYWQWQTSA-N','Cc1ccc(NC(=O)/C=C\\C(=O)O)c(C)c1','1'),
	(52279,0,0,'86722-66-9','Consistent with Molecular Formula','C17H16N2O3',296.325,'C.I. 61505\nAmacel Blue BNN\nSetacyl Blue FG\nSetacyl Blue BN\nDisperse Blue 3\nDisperse Blue K\nSetacyl Blue RF\nNacelan Blue KLT\nArtisil Blue BSQ\nArtisil Blue BSG\nEastman Blue BNN\nEastman Blue GBN\nCibacet Blue F3R\nCibacet Blue BNG\nCibacet Blue F 3R\nDispersive blue K\nPerliton Blue FFR\nCelutate Blue RNH\nCelutate Blue BLT\nCelliton Blue FFR\nMicrosetile Blue FF\nCilla Fast Blue FFR\nC.I. Disperse Blue 3\nMicrosetile Blue FFR\nSerinyl Hosiery Blue\nKayalon Fast Blue FN\nFenacet Fast Blue FF\nC.I. Disperse Blue 41\nFenacet Fast Blue FFN\nNyloquinone Pure Blue\nSetacyl Brilliant Blue\nCelliton Fast Blue FFR\nCelliton Fast Blue FFRS\nCelliton Fast Blue FBBN\nDuranol Printing Blue B\nCelliton Fast Blue FFRN\nAmacel Brilliant Blue B\nNyloquinone Pure Blue R\nSerinyl Hosiery Blue BG\nMiketon Brilliant Blue B\nAltocyl Brilliant Blue B\nCalcosyn Sapphire Blue R\nMireton Brilliant Blue B\nInterchem Acetate Blue B\nDuranol Brilliant Blue B\nSetacyl Brilliant Blue BG\nSerisol Brilliant Blue FF\nSerisol Brilliant Blue BP\nDuranol Brilliant Blue BN\nCelutate Brilliant Blue B\nSerisol Brilliant Blue BG\nAcetate Brilliant Blue 4B\nCalcosyn Sapphire Blue 2GS\nInterchem Acetate Blue NBN\nInterchem Acetate Blue RBN\nCelanthrene Brilliant Blue\nSupracet Brilliant Blue BG\nInterchem Acetate Blue WNBN\nCibacet Brilliant Blue BG new\nCelanthrene Brilliant Blue FFS\nAcetoquinone Light Pure Blue R\nCibacete Brilliant Blue BG new\nDiacelliton Fast Brilliant Blue B\nDiacelliton Fast Brilliant Blue BF\n1-(Methylamino)-4-ethanolaminoanthraquinone\n1-(Methylamino)-4-(2-hydroxyethylamino)anthraquinone\n4-[(Hydroxyethyl)amino]-1-(methylamino)anthraquinone\n1-(Methylamino)-4-(.beta.-hydroxyethylamino)anthraquinone\n1-(.beta.-Hydroxyethylamino)-4-(methylamino)anthraquinone\nWLN: L C666 BV IVJ DM2Q GM1\n9,10-Anthracenedione, 1-[(2-hydroxyethyl)amino]-4-(methylamino)-\nAnthraquinone, 1-[(2-hydroxyethyl)amino]-4-(methylamino)-\n1-Ma-4oeaa\n1-Methylamino-4-oxyethylaminoanthraquinone\nModr ostacetova p3r','A07422703C5090B6-FICuS-01-2A','B0C6D7093220E001-FICTS-01-12','A07422703C5090B6-uuuuu-01-D9','InChI=1S/C17H16N2O3/c1-18-12-6-7-13(19-8-9-20)15-14(12)16(21)10-4-2-3-5-11(10)17(15)22/h2-7,18-20H,8-9H2,1H3','InChIKey=NLXFWUZKOOWWFD-UHFFFAOYSA-N','CNc1ccc(NCCO)c2c1C(=O)c1ccccc1C2=O',NULL),
	(52280,0,0,'30362-02-8','Consistent with Molecular Formula','C6H3Br6N3',596.5338,NULL,'0F348BC6B05FCF91-FICuS-01-77','0F348BC6B05FCF91-FICTS-01-56','0F348BC6B05FCF91-uuuuu-01-26','InChI=1S/C6H3Br6N3/c1-2-13-3(5(7,8)9)15-4(14-2)6(10,11)12/h1H3','InChIKey=GOTIJEQQGSMAIN-UHFFFAOYSA-N','Cc1nc(C(Br)(Br)Br)nc(C(Br)(Br)Br)n1',NULL),
	(52281,1,0,'6958-50-5','Consistent with Molecular Formula','C10H13N3O3S2',287.351,NULL,'4D4204BA0234D2F1-FICuS-01-42','B4CF10EAB29930A8-FICTS-01-4E','4D4204BA0234D2F1-uuuuu-01-F1','InChI=1S/C10H13N3O3S2/c1-4-16-7(15)10(3,5(2)14)6-11-8(17)13-9(18)12-6/h4H2,1-3H3,(H2,11,12,13,17,18)','InChIKey=XLZNKCCEYSTCAX-UHFFFAOYSA-N','CCOC(=O)C(C)(C(C)=O)c1nc(=S)[nH]c(=S)[nH]1','1'),
	(52282,0,0,'3543-48-4','Consistent with Molecular Formula','C12H9FN4S2',292.3483,NULL,'B0A4374D61C17E07-FICuS-01-4E','DBBF3B28CFB8D63F-FICTS-01-89','B0A4374D61C17E07-uuuuu-01-FD','InChI=1S/C12H9FN4S2/c13-8-3-1-7(2-4-8)5-19-12-10-9(14-6-15-10)11(18)16-17-12/h1-4,6H,5H2,(H,14,15)(H,16,18)','InChIKey=SDSGZUKUTKYXPJ-UHFFFAOYSA-N','Fc1ccc(CSc2n[nH]c(=S)c3[nH]cnc23)cc1',NULL),
	(52283,0,0,'3438-87-7','Consistent with Molecular Formula','C12H9FN4S2',292.3483,NULL,'949659B7BBCAA332-FICuS-01-6B','9CAEBBA5C06B1493-FICTS-01-5E','949659B7BBCAA332-uuuuu-01-1A','InChI=1S/C12H9FN4S2/c13-8-3-1-2-7(4-8)5-19-12-10-9(14-6-15-10)11(18)16-17-12/h1-4,6H,5H2,(H,14,15)(H,16,18)','InChIKey=FZHGICNEHRFINF-UHFFFAOYSA-N','Fc1cccc(CSc2n[nH]c(=S)c3[nH]cnc23)c1',NULL),
	(52284,0,0,'3438-89-9','Consistent with Molecular Formula','C12H9IN4S2',400.2544,NULL,'CE11EF361DF35F65-FICuS-01-79','5E606816E19EB856-FICTS-01-34','CE11EF361DF35F65-uuuuu-01-28','InChI=1S/C12H9IN4S2/c13-8-3-1-7(2-4-8)5-19-12-10-9(14-6-15-10)11(18)16-17-12/h1-4,6H,5H2,(H,14,15)(H,16,18)','InChIKey=PQDFWFUGLUVFRB-UHFFFAOYSA-N','S=c1[nH]nc(SCc2ccc(I)cc2)c2nc[nH]c12',NULL),
	(52285,0,0,'3434-10-4','Consistent with Molecular Formula','C21H14Br2N4O2S2',578.2952,NULL,'1552432F8823AFE1-FICuS-01-45','1552432F8823AFE1-FICTS-01-24','1552432F8823AFE1-uuuuu-01-F4','InChI=1S/C21H14Br2N4O2S2/c22-14-5-1-12(2-6-14)16(28)9-30-20-18-19(25-11-24-18)21(27-26-20)31-10-17(29)13-3-7-15(23)8-4-13/h1-8,11H,9-10H2,(H,24,25)','InChIKey=RJFIMUJKAWDEPE-UHFFFAOYSA-N','O=C(CSc1nnc(SCC(=O)c2ccc(Br)cc2)c2[nH]cnc12)c1ccc(Br)cc1',NULL),
	(52286,0,0,'4855-40-7','Consistent with Molecular Formula','C13H9BrN4OS2',381.2643,NULL,'AC61287E22768A25-FICuS-01-49','816E270E5FCA893C-FICTS-01-4E','AC61287E22768A25-uuuuu-01-F8','InChI=1S/C13H9BrN4OS2/c14-8-3-1-7(2-4-8)9(19)5-21-13-11-10(15-6-16-11)12(20)17-18-13/h1-4,6H,5H2,(H,15,16)(H,17,20)','InChIKey=NVYQOBVQGNAPAD-UHFFFAOYSA-N','O=C(CSc1n[nH]c(=S)c2[nH]cnc12)c1ccc(Br)cc1',NULL),
	(52287,0,0,'3543-49-5','Consistent with Molecular Formula','C13H9ClN4OS2',336.8133,NULL,'703D54817C219489-FICuS-01-32','CBDB2A7235D29E91-FICTS-01-53','703D54817C219489-uuuuu-01-E1','InChI=1S/C13H9ClN4OS2/c14-8-3-1-7(2-4-8)9(19)5-21-13-11-10(15-6-16-11)12(20)17-18-13/h1-4,6H,5H2,(H,15,16)(H,17,20)','InChIKey=HXHPBEQHLPWKCS-UHFFFAOYSA-N','O=C(CSc1n[nH]c(=S)c2[nH]cnc12)c1ccc(Cl)cc1',NULL),
	(52288,0,0,'6958-53-8','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'6081BF9AD4D88D19-FICuS-01-72','6081BF9AD4D88D19-FICTS-01-51','6081BF9AD4D88D19-uuuuu-01-21','InChI=1S/C12H12N2O/c1-10-7-8-12(15)14(13-10)9-11-5-3-2-4-6-11/h2-8H,9H2,1H3','InChIKey=HSGNMNRQMWBCSM-UHFFFAOYSA-N','Cc1ccc(=O)n(Cc2ccccc2)n1',NULL),
	(52289,0,0,'6958-54-9','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'D2571EB5269807BA-FICuS-01-59','D2571EB5269807BA-FICTS-01-38','D2571EB5269807BA-uuuuu-01-08','InChI=1S/C12H12N2O/c1-10-7-8-12(14-13-10)15-9-11-5-3-2-4-6-11/h2-8H,9H2,1H3','InChIKey=KTZFXIGWMRGKRQ-UHFFFAOYSA-N','Cc1ccc(OCc2ccccc2)nn1',NULL),
	(52290,0,0,'6958-55-0','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'88211C4E5AD366AA-FICuS-01-62','88211C4E5AD366AA-FICTS-01-41','88211C4E5AD366AA-uuuuu-01-11','InChI=1S/C12H12N2O2/c1-10-7-8-12(13-14(10)15)16-9-11-5-3-2-4-6-11/h2-8H,9H2,1H3','InChIKey=ZOIPLEOYXRZIFJ-UHFFFAOYSA-N','Cc1ccc(OCc2ccccc2)n[n+]1[O-]',NULL),
	(52291,0,0,'1074-48-2','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'20E46479E08A5EB5-FICuS-01-5B','20E46479E08A5EB5-FICTS-01-3A','20E46479E08A5EB5-uuuuu-01-0A','InChI=1S/C6H8N2O2/c1-5-3-4-6(10-2)7-8(5)9/h3-4H,1-2H3','InChIKey=PGVUKMGRWXZNSD-UHFFFAOYSA-N','COc1ccc(C)[n+]([O-])n1',NULL),
	(52292,0,0,'4683-87-8','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'346799A85FA242C3-FICuS-01-50','346799A85FA242C3-FICTS-01-2F','346799A85FA242C3-uuuuu-01-FF','InChI=1S/C6H7N3O4/c1-4-3-5(9(11)12)6(13-2)7-8(4)10/h3H,1-2H3','InChIKey=QSZDOGLESFAOQS-UHFFFAOYSA-N','COc1n[n+]([O-])c(C)cc1[N+](=O)[O-]',NULL),
	(52293,0,0,'3438-75-3','Consistent with Molecular Formula','C12H19N5S',265.3756,NULL,'8EE2399FB4168A32-FICuS-01-61','6BED1770D1A72E09-FICTS-01-43','8EE2399FB4168A32-uuuuu-01-10','InChI=1S/C12H19N5S/c1-7(2)17(8(3)4)11-9-10(14-6-13-9)12(18-5)16-15-11/h6-8H,1-5H3,(H,13,14)','InChIKey=VWWXNIROLRUVKC-UHFFFAOYSA-N','CSc1nnc(N(C(C)C)C(C)C)c2nc[nH]c12',NULL),
	(52294,0,0,'3438-77-5','Consistent with Molecular Formula','C6H6N4OS',182.1996,NULL,'6B8822D58C1F76EB-FICuS-01-72','935D8B7BEDC0CEAE-FICTS-01-88','6B8822D58C1F76EB-uuuuu-01-21','InChI=1S/C6H6N4OS/c1-12-6-4-3(7-2-8-4)5(11)9-10-6/h2H,1H3,(H,7,8)(H,9,11)','InChIKey=RTGVGYBMQVNBMV-UHFFFAOYSA-N','CSc1n[nH]c(=O)c2[nH]cnc12',NULL),
	(52295,0,0,'3438-68-4','Consistent with Molecular Formula','C9H14N6O2',238.2486,NULL,'6253E483545C46FA-FICuS-01-4D','6253E483545C46FA-FICTS-01-2C','6253E483545C46FA-uuuuu-01-FC','InChI=1S/C9H14N6O2/c16-3-1-10-8-6-7(13-5-12-6)9(15-14-8)11-2-4-17/h5,16-17H,1-4H2,(H,10,14)(H,11,15)(H,12,13)','InChIKey=VMNMHBHRMRZGTD-UHFFFAOYSA-N','OCCNc1nnc(NCCO)c2[nH]cnc12',NULL),
	(52296,0,0,'3438-69-5','Consistent with Molecular Formula','C15H28N8',320.4398,NULL,'7D50541CEE31AACB-FICuS-01-79','7D50541CEE31AACB-FICTS-01-58','7D50541CEE31AACB-uuuuu-01-28','InChI=1S/C15H28N8/c1-22(2)9-5-7-16-14-12-13(19-11-18-12)15(21-20-14)17-8-6-10-23(3)4/h11H,5-10H2,1-4H3,(H,16,20)(H,17,21)(H,18,19)','InChIKey=PSCDEVJXIRSNQM-UHFFFAOYSA-N','CN(C)CCCNc1nnc(NCCCN(C)C)c2[nH]cnc12',NULL),
	(52297,0,2,'3438-78-6','Consistent with Molecular Formula','C5H8N8',180.1718,NULL,'9500BE86E7165D9A-FICuS-01-60','713E60CCF1FD6829-FICTS-01-4C','9500BE86E7165D9A-uuuuu-01-0F','InChI=1S/C5H8N8/c6-10-4-2-3(9-1-8-2)5(11-7)13-12-4/h1H,6-7H2,(H,8,9)(H,10,12)(H,11,13)','InChIKey=LLARNWRSIYPPMR-UHFFFAOYSA-N','N/N=c1\\[nH][nH]/c(=N\\N)c2[nH]cnc12','1'),
	(52298,0,0,'3434-05-7','Consistent with Molecular Formula','C11H16N4S2',268.3942,NULL,'36551175AE140818-FICuS-01-24','36551175AE140818-FICTS-01-03','36551175AE140818-uuuuu-01-D3','InChI=1S/C11H16N4S2/c1-3-5-16-10-8-9(13-7-12-8)11(15-14-10)17-6-4-2/h7H,3-6H2,1-2H3,(H,12,13)','InChIKey=DTNIMGILPRAHCF-UHFFFAOYSA-N','CCCSc1nnc(SCCC)c2[nH]cnc12',NULL),
	(52299,0,0,'3438-86-6','Consistent with Molecular Formula','C12H8Cl2N4S2',343.248,NULL,'94C189F25D020988-FICuS-01-45','6CA77532767F5B40-FICTS-01-2D','94C189F25D020988-uuuuu-01-F4','InChI=1S/C12H8Cl2N4S2/c13-7-2-1-6(3-8(7)14)4-20-12-10-9(15-5-16-10)11(19)17-18-12/h1-3,5H,4H2,(H,15,16)(H,17,19)','InChIKey=HXHKTMFOHJKQAN-UHFFFAOYSA-N','S=c1[nH]nc(SCc2ccc(Cl)c(Cl)c2)c2nc[nH]c12',NULL),
	(52300,0,0,'3438-85-5','Consistent with Molecular Formula','C12H8Cl2N4S2',343.248,NULL,'C8F2722084412E03-FICuS-01-30','20B374CC762719B4-FICTS-01-24','C8F2722084412E03-uuuuu-01-DF','InChI=1S/C12H8Cl2N4S2/c13-7-2-1-6(8(14)3-7)4-20-12-10-9(15-5-16-10)11(19)17-18-12/h1-3,5H,4H2,(H,15,16)(H,17,19)','InChIKey=HRIDOFGZIPWGTM-UHFFFAOYSA-N','S=c1[nH]nc(SCc2ccc(Cl)cc2Cl)c2nc[nH]c12',NULL),
	(52301,0,0,'3494-15-3','Consistent with Molecular Formula','C19H14Cl2N4S2',433.3724,NULL,'3A76464F22C937C4-FICuS-01-4D','3A76464F22C937C4-FICTS-01-2C','3A76464F22C937C4-uuuuu-01-FC','InChI=1S/C19H14Cl2N4S2/c20-14-5-1-12(2-6-14)9-26-18-16-17(23-11-22-16)19(25-24-18)27-10-13-3-7-15(21)8-4-13/h1-8,11H,9-10H2,(H,22,23)','InChIKey=HNCRPRCOGKJGGE-UHFFFAOYSA-N','Clc1ccc(CSc2nnc(SCc3ccc(Cl)cc3)c3[nH]cnc23)cc1',NULL),
	(52302,0,0,'3602-12-8','Consistent with Molecular Formula','C19H12Cl4N4S2',502.2626,NULL,'312582143EB5293E-FICuS-01-33','312582143EB5293E-FICTS-01-12','312582143EB5293E-uuuuu-01-E2','InChI=1S/C19H12Cl4N4S2/c20-12-3-1-10(5-14(12)22)7-28-18-16-17(25-9-24-16)19(27-26-18)29-8-11-2-4-13(21)15(23)6-11/h1-6,9H,7-8H2,(H,24,25)','InChIKey=VUXXVYNJUYORBR-UHFFFAOYSA-N','Clc1ccc(CSc2nnc(SCc3ccc(Cl)c(Cl)c3)c3[nH]cnc23)cc1Cl',NULL),
	(52303,0,0,'5142-28-9','Consistent with Molecular Formula','C8H8N4S2',224.298,NULL,'D095E202BC62F539-FICuS-01-56','CD5E40B734FADDBE-FICTS-01-81','D095E202BC62F539-uuuuu-01-05','InChI=1S/C8H8N4S2/c1-2-3-14-8-6-5(9-4-10-6)7(13)11-12-8/h2,4H,1,3H2,(H,9,10)(H,11,13)','InChIKey=VLNWOZJSFXDEMI-UHFFFAOYSA-N','C=CCSc1n[nH]c(=S)c2[nH]cnc12',NULL),
	(52304,0,0,'3438-88-8','Consistent with Molecular Formula','C12H9N5O2S2',319.3554,NULL,'F08B6FA15126A031-FICuS-01-48','427088F847005655-FICTS-01-01','F08B6FA15126A031-uuuuu-01-F7','InChI=1S/C12H9N5O2S2/c18-17(19)8-3-1-7(2-4-8)5-21-12-10-9(13-6-14-10)11(20)15-16-12/h1-4,6H,5H2,(H,13,14)(H,15,20)','InChIKey=IZPYYCNZMJFNRL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CSc2n[nH]c(=S)c3[nH]cnc23)cc1',NULL),
	(52305,0,0,'3524-90-1','Consistent with Molecular Formula','C8H8N4O2S2',256.2968,NULL,'EF587E3A735DC03E-FICuS-01-7D','E23DC0374010E4BA-FICTS-01-32','EF587E3A735DC03E-uuuuu-01-2C','InChI=1S/C8H8N4O2S2/c13-4(14)1-2-16-8-6-5(9-3-10-6)7(15)11-12-8/h3H,1-2H2,(H,9,10)(H,11,15)(H,13,14)','InChIKey=HYFFFEWXVZBCCG-UHFFFAOYSA-N','O=C(O)CCSc1n[nH]c(=S)c2[nH]cnc12',NULL),
	(52306,0,0,'3438-83-3','Consistent with Molecular Formula','C7H6N4O2S2',242.27,NULL,'D8774AB526E8379E-FICuS-01-6A','DCAFAF1F251DC631-FICTS-01-6B','D8774AB526E8379E-uuuuu-01-19','InChI=1S/C7H6N4O2S2/c12-3(13)1-15-7-5-4(8-2-9-5)6(14)10-11-7/h2H,1H2,(H,8,9)(H,10,14)(H,12,13)','InChIKey=NLCWSOBKBUWBCY-UHFFFAOYSA-N','O=C(O)CSc1n[nH]c(=S)c2[nH]cnc12',NULL),
	(52307,0,0,'3438-82-2','Consistent with Molecular Formula','C7H8N4OS2',228.2864,NULL,'6ACCCC3BE2BFC7A8-FICuS-01-B1','5798F5577155D0AE-FICTS-01-36','6ACCCC3BE2BFC7A8-uuuuu-01-60','InChI=1S/C7H8N4OS2/c12-1-2-14-7-5-4(8-3-9-5)6(13)10-11-7/h3,12H,1-2H2,(H,8,9)(H,10,13)','InChIKey=WOHWLMACEKOMAF-UHFFFAOYSA-N','OCCSc1n[nH]c(=S)c2[nH]cnc12',NULL),
	(52308,0,0,'5388-40-9','Consistent with Molecular Formula','C17H14Cl2N2O2S',381.2758,NULL,'B6A3F1A9D608FC33-FICuS-01-75','B6A3F1A9D608FC33-FICTS-01-54','B6A3F1A9D608FC33-uuuuu-01-24','InChI=1S/C17H14Cl2N2O2S/c1-22-15-6-11-14(7-16(15)23-2)21-20-8-17(11)24-9-10-3-4-12(18)13(19)5-10/h3-8H,9H2,1-2H3','InChIKey=KYOLURBOMPBIKI-UHFFFAOYSA-N','COc1cc2nncc(SCc3ccc(Cl)c(Cl)c3)c2cc1OC',NULL),
	(52309,0,0,'5788-56-7','Consistent with Molecular Formula','C25H22N2S3',446.6422,NULL,'63E079BCABDD1065-FICuS-01-71','63E079BCABDD1065-FICTS-01-50','63E079BCABDD1065-uuuuu-01-20','InChI=1S/C25H22N2S3/c1-4-10-20(11-5-1)17-28-23-16-26-27-25(30-19-22-14-8-3-9-15-22)24(23)29-18-21-12-6-2-7-13-21/h1-16H,17-19H2','InChIKey=YVNKYYPQJATQTE-UHFFFAOYSA-N','c1ccc(CSc2cnnc(SCc3ccccc3)c2SCc2ccccc2)cc1',NULL),
	(52310,0,0,'6958-59-4','Consistent with Molecular Formula','C18H16N2S3',356.5178,NULL,'9A2721EDBE581CB6-FICuS-01-76','B64AA2DBB77D1042-FICTS-01-47','9A2721EDBE581CB6-uuuuu-01-25','InChI=1S/C18H16N2S3/c21-18-17(23-13-15-9-5-2-6-10-15)16(11-19-20-18)22-12-14-7-3-1-4-8-14/h1-11H,12-13H2,(H,20,21)','InChIKey=AXTRLGYCCYUMOQ-UHFFFAOYSA-N','S=c1[nH]ncc(SCc2ccccc2)c1SCc1ccccc1',NULL),
	(52311,0,0,'3042-86-2','Consistent with Molecular Formula','C10H8N2OS2',236.306,NULL,'DD593D897853C32F-FICuS-01-6A','86DD92C493F2D1D3-FICTS-01-4E','DD593D897853C32F-uuuuu-01-19','InChI=1S/C10H8N2OS2/c13-10-9(15)8(14)6-11-12(10)7-4-2-1-3-5-7/h1-6,14-15H','InChIKey=KBTJOBZBQBCMHF-UHFFFAOYSA-N','O=c1c(S)c(S)cnn1-c1ccccc1',NULL),
	(52312,0,0,'5273-32-5','Consistent with Molecular Formula','C24H20N2OS2',416.5548,NULL,'25D2337B89CDB6CE-FICuS-01-7B','25D2337B89CDB6CE-FICTS-01-5A','25D2337B89CDB6CE-uuuuu-01-2A','InChI=1S/C24H20N2OS2/c27-24-23(29-18-20-12-6-2-7-13-20)22(28-17-19-10-4-1-5-11-19)16-25-26(24)21-14-8-3-9-15-21/h1-16H,17-18H2','InChIKey=GBLGVAZRPHWBIU-UHFFFAOYSA-N','O=c1c(SCc2ccccc2)c(SCc2ccccc2)cnn1-c1ccccc1',NULL),
	(52313,0,0,'17998-18-4','Consistent with Molecular Formula','C10H9N3',171.2012,NULL,'0EBC9E8CF3F9F091-FICuS-01-92','0EBC9E8CF3F9F091-FICTS-01-71','0EBC9E8CF3F9F091-uuuuu-01-41','InChI=1S/C10H9N3/c1-2-4-9-8(3-1)7-11-12-10(9)13-5-6-13/h1-4,7H,5-6H2','InChIKey=YWSPSSISMZSFLU-UHFFFAOYSA-N','c1ccc2c(N3CC3)nncc2c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(52314,0,0,'68211-01-8','Consistent with Molecular Formula','C10H9N3',171.2012,NULL,'CB35FB6FFAA68635-FICuS-01-8C','CB35FB6FFAA68635-FICTS-01-6B','CB35FB6FFAA68635-uuuuu-01-3B','InChI=1S/C10H9N3/c1-2-4-9-8(3-1)10(7-11-12-9)13-5-6-13/h1-4,7H,5-6H2','InChIKey=SWSAUQISPPVZPG-UHFFFAOYSA-N','c1ccc2c(N3CC3)cnnc2c1',NULL),
	(52315,0,0,NULL,'Consistent with Molecular Formula','C34H41IN4',632.6292,NULL,'AFD1835611F1D7C0-FICuS-01-60','AFD1835611F1D7C0-FICTS-01-3F','B58976B4BF864870-uuuuu-01-0A','InChI=1S/C34H40N4.HI/c1-35(2)29-17-9-25(10-18-29)33(26-11-19-30(20-12-26)36(3)4)34(27-13-21-31(22-14-27)37(5)6)28-15-23-32(24-16-28)38(7)8;/h9-24H,1-8H3;1H','InChIKey=YDDKQQBVOTVXOH-UHFFFAOYSA-N','CN(C)c1ccc(C(=C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1.I',NULL),
	(52316,0,0,NULL,'Consistent with Molecular Formula','C34H41IN4',632.6292,NULL,'AFD1835611F1D7C0-FICuS-01-60','AFD1835611F1D7C0-FICTS-01-3F','B58976B4BF864870-uuuuu-01-0A','InChI=1S/C34H40N4.HI/c1-35(2)29-17-9-25(10-18-29)33(26-11-19-30(20-12-26)36(3)4)34(27-13-21-31(22-14-27)37(5)6)28-15-23-32(24-16-28)38(7)8;/h9-24H,1-8H3;1H','InChIKey=YDDKQQBVOTVXOH-UHFFFAOYSA-N','CN(C)c1ccc(C(=C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1.I',NULL),
	(52317,0,0,NULL,'Consistent with Molecular Formula','C34H41IN4',632.6292,NULL,'AFD1835611F1D7C0-FICuS-01-60','AFD1835611F1D7C0-FICTS-01-3F','B58976B4BF864870-uuuuu-01-0A','InChI=1S/C34H40N4.HI/c1-35(2)29-17-9-25(10-18-29)33(26-11-19-30(20-12-26)36(3)4)34(27-13-21-31(22-14-27)37(5)6)28-15-23-32(24-16-28)38(7)8;/h9-24H,1-8H3;1H','InChIKey=YDDKQQBVOTVXOH-UHFFFAOYSA-N','CN(C)c1ccc(C(=C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1.I',NULL),
	(52318,0,0,NULL,'Consistent with Molecular Formula','C34H41?3N5O3',567.7296,NULL,'8E6C7968537C8B59-FICuS-01-65','8E6C7968537C8B59-FICTS-01-44','8E6C7968537C8B59-uuuuu-01-14','InChI=1S/C34H40N4.HNO3/c1-35(2)29-17-9-25(10-18-29)33(26-11-19-30(20-12-26)36(3)4)34(27-13-21-31(22-14-27)37(5)6)28-15-23-32(24-16-28)38(7)8;2-1(3)4/h9-24H,1-8H3;(H,2,3,4)','InChIKey=UHDNBYPXCJLEDW-UHFFFAOYSA-N','*.*.*.CN(C)c1ccc(C(=C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1.O=[N+]([O-])O',NULL),
	(52319,0,0,'1261-86-5','Consistent with Molecular Formula','C34H40N4',504.7168,'Tetrakis[p-(dimethylamino)phenyl]ethylene\nAniline, 4,4\',4\'\',4\'\'\'-ethenediylidenetetrakis[N,N-dimethyl-\nBenzenamine, 4,4\',4\'\',4\'\'\'-(1,2-ethenediylidene)tetrakis[N,N-dimethyl-','B58976B4BF864870-FICuS-01-5B','B58976B4BF864870-FICTS-01-3A','B58976B4BF864870-uuuuu-01-0A','InChI=1S/C34H40N4/c1-35(2)29-17-9-25(10-18-29)33(26-11-19-30(20-12-26)36(3)4)34(27-13-21-31(22-14-27)37(5)6)28-15-23-32(24-16-28)38(7)8/h9-24H,1-8H3','InChIKey=PJZWENDBSVLVEB-UHFFFAOYSA-N','CN(C)c1ccc(C(=C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(52320,0,0,'125-45-1','Consistent with Molecular Formula','C8H14N5OPS',259.2653,'Azetepa\nAzatep\nAzatepa\nCL 25477\nAza TEPA\nNSC-64826\nThiatriamide\nP,P-Bis(1-aziridinyl)-N-ethyl-N-1,3,4-thiadiazol-2-ylphosphinic amide\nPhosphinic amide, P,P-bis(1-aziridinyl)-N-ethyl-N-(1,3,4-thiadiazol-2-yl)-\nPhosphinic amide, P,P-bis(1-aziridinyl)-N-ethyl-N-1,3,4-thiadiazol-2-yl-\nPhosphinic amide, P,P-bis(1-aziridinyl)-N-ethyl-N-1,3,4-thiadiazol-2-yl-','09D24875C64E383B-FICuS-01-50','09D24875C64E383B-FICTS-01-2F','09D24875C64E383B-uuuuu-01-FF','InChI=1S/C8H14N5OPS/c1-2-13(8-10-9-7-16-8)15(14,11-3-4-11)12-5-6-12/h7H,2-6H2,1H3','InChIKey=HRXVDDOKERXBEY-UHFFFAOYSA-N','CCN(c1nncs1)P(=O)(N1CC1)N1CC1',NULL),
	(52321,7,0,'1778-02-5','Consistent with Molecular Formula','C23H34O3',358.5198,'Artivis\nAntofin\nSharmone\nEnescorb\nPrevisone\nPregenolone acetate\nPregnenolone acetate\nPregnenolone-3-acetate\nPregn-5-en-20-one, 3-(acetyloxy)-, (3.beta.)-\nPregn-5-en-20-one, 3.beta.-hydroxy-, acetate','8A93202D57DC0375-FICuS-01-46','8A93202D57DC0375-FICTS-01-25','8A93202D57DC0375-uuuuu-01-F5','InChI=1S/C23H34O3/c1-14(24)19-7-8-20-18-6-5-16-13-17(26-15(2)25)9-11-22(16,3)21(18)10-12-23(19,20)4/h5,17-21H,6-13H2,1-4H3','InChIKey=CRRKVZVYZQXICQ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)=O)CCC32)C1','1'),
	(52322,0,0,'5694-65-5','Consistent with Molecular Formula','C6H4N2O2',136.1098,'1,3-Dioxolane, 2-dicyanomethylene-\n1,3-Dioxolane-.delta.(sup2),.alpha.-malononitrile\nWLN: T5OYOTJ BUYCN&CN\n1,3-Dioxolane-.delta.2,.alpha.-malononitrile','ADF0454CCCDDDFFA-FICuS-01-C1','ADF0454CCCDDDFFA-FICTS-01-A0','ADF0454CCCDDDFFA-uuuuu-01-70','InChI=1S/C6H4N2O2/c7-3-5(4-8)6-9-1-2-10-6/h1-2H2','InChIKey=PWPZBDNODBHUSS-UHFFFAOYSA-N','N#CC(C#N)=C1OCCO1',NULL),
	(52323,0,0,'811-84-7','No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','CH5F6N3Si',201.147,NULL,'D5A3ACDF00E47E08-FICuS-01-7F','D5A3ACDF00E47E08-FICTS-01-5E','D96D13E5CC64E866-uuuuu-01-24','InChI=1S/CH5N3.F6Si/c2-1(3)4;1-7(2,3,4,5)6/h(H5,2,3,4);','InChIKey=YWOGVMNOPROUAG-UHFFFAOYSA-N','F[Si](F)(F)(F)(F)F.N=C(N)N',NULL),
	(52324,7,0,'5742-72-3','Consistent with Molecular Formula','C21H32N4O',356.51,NULL,'34D0BD083FBE4682-FICuS-01-64','34D0BD083FBE4682-FICTS-01-43','34D0BD083FBE4682-uuuuu-01-13','InChI=1S/C21H32N4O/c1-20-8-7-15-12(14(20)5-6-17(20)26)4-3-11-9-16-13(10-21(11,15)2)18(22)25-19(23)24-16/h11-12,14-15,17,26H,3-10H2,1-2H3,(H4,22,23,24,25)','InChIKey=XTLZIOMMEKGYSP-UHFFFAOYSA-N','CC12CCC3C(CCC4Cc5nc(N)nc(N)c5CC43C)C1CCC2O','1'),
	(52325,0,0,'10513-96-9','Consistent with Molecular Formula','C19H14N2O4',334.3306,NULL,'27CD38A99699446B-FICuS-01-5D','27CD38A99699446B-FICTS-01-3C','27CD38A99699446B-uuuuu-01-0C','InChI=1S/C19H14N2O4/c22-16-12-6-1-2-7-13(12)17(23)20(16)10-5-11-21-18(24)14-8-3-4-9-15(14)19(21)25/h1-4,6-9H,5,10-11H2','InChIKey=IPPRCFUEIHNCOU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCN1C(=O)c2ccccc2C1=O',NULL),
	(52326,0,0,'117-57-7','Consistent with Molecular Formula','C11H9NO3',203.197,'3-Oxyquinaldine-4-carboxylic\n3-Hydroxy-4-carboxyquinaldine\n3-Hydroxy-2-methylcinchoninic acid\n3-Hydroxy-4-quinaldinecarboxylic acid\n3-Hydroxyquinaldine-4-carboxylic acid\n4-Quinolinecarboxylic acid, 3-hydroxy-2-methyl-\nCinchoninic acid, 3-hydroxy-2-methyl-','BF4C2F78660DF1F0-FICuS-01-7A','BF4C2F78660DF1F0-FICTS-01-59','BF4C2F78660DF1F0-uuuuu-01-29','InChI=1S/C11H9NO3/c1-6-10(13)9(11(14)15)7-4-2-3-5-8(7)12-6/h2-5,13H,1H3,(H,14,15)','InChIKey=RVGATDHHYVSTQG-UHFFFAOYSA-N','Cc1nc2ccccc2c(C(=O)O)c1O',NULL),
	(52327,0,0,'7576-65-0','Consistent with Molecular Formula','C18H11NO3',289.2898,'Latyl Yellow 3G\nDisperse Yellow 54\n3-Hydroxyquinophthalone\n3\'-Hydroxyquinophthalone\n2-(3-Hydroxy-2-quinolyl)-1,3-indanedione\n1,3-Indandione, 2-(3-hydroxy-2-quinolyl)-\n3-Hydroxy-2-(1,3-indandione-2-yl)quinoline\n1H-Indene-1,3(2H)-dione, 2-(3-hydroxy-2-quinolinyl)-','ACF27FA9627733F3-FICuS-01-6F','ACF27FA9627733F3-FICTS-01-4E','ACF27FA9627733F3-uuuuu-01-1E','InChI=1S/C18H11NO3/c20-14-9-10-5-1-4-8-13(10)19-16(14)15-17(21)11-6-2-3-7-12(11)18(15)22/h1-9,15,20H','InChIKey=FDTLQXNAPKJJAM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1c1nc2ccccc2cc1O',NULL),
	(52328,6,0,'6968-49-6','Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'EF028CA4CE3D14C6-FICuS-01-81','EF028CA4CE3D14C6-FICTS-01-60','EF028CA4CE3D14C6-uuuuu-01-30','InChI=1S/C14H14N2O4/c1-19-13(17)11-7-3-4-8(12(11)14(18)20-2)10(6-16)9(7)5-15/h3-4,7-12H,1-2H3','InChIKey=RGRFZPGPQZACRF-UHFFFAOYSA-N','COC(=O)C1C2C=CC(C(C#N)C2C#N)C1C(=O)OC','1'),
	(52329,4,0,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'7CBE24DC41F1AFE1-FICuS-01-8E','7CBE24DC41F1AFE1-FICTS-01-6D','7CBE24DC41F1AFE1-uuuuu-01-3D','InChI=1S/C13H15NO4/c1-17-12(15)10-7-3-4-9(8(5-7)6-14)11(10)13(16)18-2/h5,7,9-11H,3-4H2,1-2H3','InChIKey=MOWHDTUIGKZVPG-UHFFFAOYSA-N','COC(=O)C1C2C=C(C#N)C(CC2)C1C(=O)OC','1'),
	(52330,0,0,NULL,'Consistent with Molecular Formula','C22H29ClO3S',408.9823,NULL,'8B8A9830856A60C2-FICuS-01-4D','8B8A9830856A60C2-FICTS-01-2C','8B8A9830856A60C2-uuuuu-01-FC','InChI=1S/C22H29ClO3S/c23-14-16-27-15-10-6-4-2-1-3-5-7-13-19-20(24)17-11-8-9-12-18(17)21(25)22(19)26/h8-9,11-12,26H,1-7,10,13-16H2','InChIKey=IOEKOXFEXNZROM-UHFFFAOYSA-N','O=C1C(O)=C(CCCCCCCCCCSCCCl)C(=O)c2ccccc21',NULL),
	(52331,0,0,'6958-60-7','Consistent with Molecular Formula','C4H2Br2N2O2',269.88,NULL,'BD78745B365BE411-FICuS-01-59','B65FA47FEDB295E3-FICTS-01-6E','BD78745B365BE411-uuuuu-01-08','InChI=1S/C4H2Br2N2O2/c5-1-2(6)4(10)8-7-3(1)9/h(H,7,9)(H,8,10)','InChIKey=ULVLSYPAEWSTJK-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c(Br)c1Br',NULL),
	(52332,0,0,NULL,'Consistent with Molecular Formula','C4H2I2N2O2',363.881,NULL,'F17A6DE1B22F3A11-FICuS-01-68','135D1C932054B68D-FICTS-01-22','F17A6DE1B22F3A11-uuuuu-01-17','InChI=1S/C4H2I2N2O2/c5-1-2(6)4(10)8-7-3(1)9/h(H,7,9)(H,8,10)','InChIKey=FBAJFHVLNHKTKX-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c(I)c1I',NULL),
	(52333,0,0,'5423-20-1','Consistent with Molecular Formula','C5H8N6O2',184.1572,NULL,'AE0DE0B44AE73287-FICuS-01-71','AE0DE0B44AE73287-FICTS-01-50','AE0DE0B44AE73287-uuuuu-01-20','InChI=1S/C5H8N6O2/c6-10-4(12)2-3(5(13)11-7)9-1-8-2/h1H,6-7H2,(H,8,9)(H,10,12)(H,11,13)','InChIKey=MBKVDEBREBZMCM-UHFFFAOYSA-N','NNC(=O)c1nc[nH]c1C(=O)NN',NULL),
	(52334,0,0,'6011-55-8','Consistent with Molecular Formula','C7H9N5O2',195.1804,'Isocinchomeronic dihydrazide\nIsocinchomeronic acid dihydrazide\n2,5-Pyridinedicarboxylic acid dihydrazide\n2,5-Pyridinedicarboxylic acid, dihydrazide\n2,5-Pyridinedicarboxylic acid, dihydrazide','3D12C24C320483F7-FICuS-01-3E','3D12C24C320483F7-FICTS-01-1D','3D12C24C320483F7-uuuuu-01-ED','InChI=1S/C7H9N5O2/c8-11-6(13)4-1-2-5(10-3-4)7(14)12-9/h1-3H,8-9H2,(H,11,13)(H,12,14)','InChIKey=OTPQUWGVUDNOLP-UHFFFAOYSA-N','NNC(=O)c1ccc(C(=O)NN)nc1',NULL),
	(52335,0,0,'6958-62-9','Consistent with Molecular Formula','C8H2Br4N2O2',477.732,NULL,'DDCD04B5952AEB13-FICuS-01-7D','DDCD04B5952AEB13-FICTS-01-5C','DDCD04B5952AEB13-uuuuu-01-2C','InChI=1S/C8H2Br4N2O2/c9-3-1-2(4(10)6(12)5(3)11)8(16)14(13)7(1)15/h13H2','InChIKey=NOPZVGLQCQERDX-UHFFFAOYSA-N','NN1C(=O)c2c(Br)c(Br)c(Br)c(Br)c2C1=O',NULL),
	(52336,0,0,'6958-63-0','Consistent with Molecular Formula','C10H6Br4N2O2',505.7856,NULL,'48E23FD85092066B-FICuS-01-4D','48E23FD85092066B-FICTS-01-2C','48E23FD85092066B-uuuuu-01-FC','InChI=1S/C10H6Br4N2O2/c1-15(2)16-9(17)3-4(10(16)18)6(12)8(14)7(13)5(3)11/h1-2H3','InChIKey=MOGVLTIVZHYUGH-UHFFFAOYSA-N','CN(C)N1C(=O)c2c(Br)c(Br)c(Br)c(Br)c2C1=O',NULL),
	(52337,0,0,'6968-50-9','Consistent with Molecular Formula','C10H6Cl4N2O2',327.9816,NULL,'868D0329A0D6D3BE-FICuS-01-68','868D0329A0D6D3BE-FICTS-01-47','868D0329A0D6D3BE-uuuuu-01-17','InChI=1S/C10H6Cl4N2O2/c1-15(2)16-9(17)3-4(10(16)18)6(12)8(14)7(13)5(3)11/h1-2H3','InChIKey=QWYCNQBRRRDZCT-UHFFFAOYSA-N','CN(C)N1C(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2C1=O',NULL),
	(52338,4,0,'16131-73-0','Consistent with Molecular Formula','C11H10N2O3S',250.2716,NULL,'CC9AEE9EA3338A2F-FICuS-01-9A','CC9AEE9EA3338A2F-FICTS-01-79','CC9AEE9EA3338A2F-uuuuu-01-49','InChI=1S/C11H10N2O3S/c14-9-7-5-1-2-6(16-5)8(7)10(15)13(9)11-12-3-4-17-11/h3-8H,1-2H2','InChIKey=OSUOPKTZEWMPIE-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1c1nccs1','1'),
	(52339,2,0,'6968-51-0','Consistent with Molecular Formula','C12H21ClN2O2',260.7631,NULL,'4A480DB7F76C0AE6-FICuS-01-77','E96265599A1309CE-FICTS-01-34','4AB4AA52C8E1D3A8-uuuuu-01-2B','InChI=1S/C12H20N2O2.ClH/c1-13(2)7-8-14-11(15)9-5-3-4-6-10(9)12(14)16;/h9-10H,3-8H2,1-2H3;1H','InChIKey=RNKNEIOMODGBOB-UHFFFAOYSA-N','CN(C)CCN1C(=O)C2CCCCC2C1=O.Cl','1'),
	(52340,0,0,'6968-52-1','Consistent with Molecular Formula','C12H26N4O2',258.363,NULL,'BD59CF7C969D89B9-FICuS-01-96','BD59CF7C969D89B9-FICTS-01-75','BD59CF7C969D89B9-uuuuu-01-45','InChI=1S/C12H26N4O2/c13-11(17)15-9-7-5-3-1-2-4-6-8-10-16-12(14)18/h1-10H2,(H3,13,15,17)(H3,14,16,18)','InChIKey=MOUJWRXYUCHBOI-UHFFFAOYSA-N','NC(=O)NCCCCCCCCCCNC(N)=O',NULL),
	(52341,2,0,'6949-24-2','Consistent with Molecular Formula','C13H21ClN2O2',272.7741,NULL,'953F2FAD93217F9F-FICuS-01-76','39CAFFF3F4F5F2BA-FICTS-01-8B','95C38848ACACA6D1-uuuuu-01-2A','InChI=1S/C13H20N2O2.ClH/c1-9-4-5-10-11(8-9)13(17)15(12(10)16)7-6-14(2)3;/h4,10-11H,5-8H2,1-3H3;1H/t10-,11+;/m1./s1','InChIKey=LANWFVXJADEWCM-DHXVBOOMSA-N','CC1=CCC2C(=O)N(CCN(C)C)C(=O)C2C1.Cl','1'),
	(52342,2,0,'6958-64-1','Consistent with Molecular Formula','C13H23IN2O2',366.2414,NULL,'95123229723D33CD-FICuS-01-35','65D81A7918FD4E89-FICTS-01-4C','ADC333847F555F95-uuuuu-01-13','InChI=1S/C13H23N2O2.HI/c1-15(2,3)9-8-14-12(16)10-6-4-5-7-11(10)13(14)17;/h10-11H,4-9H2,1-3H3;1H/q+1;/p-1','InChIKey=XDOKKYYTWFMVQP-UHFFFAOYSA-M','C[N+](C)(C)CCN1C(=O)C2CCCCC2C1=O.[I-]','1'),
	(52343,2,0,'6958-65-2','Consistent with Molecular Formula','C13H25ClN2',244.8069,NULL,'0DFC24A2D25EBD24-FICuS-01-79','0DFC24A2D25EBD24-FICTS-01-58','0D008347EDD3646A-uuuuu-01-01','InChI=1S/C13H24N2.ClH/c1-11-4-5-12-9-15(7-6-14(2)3)10-13(12)8-11;/h4,12-13H,5-10H2,1-3H3;1H','InChIKey=MVGCNXUZHGQEKH-UHFFFAOYSA-N','CC1=CCC2CN(CCN(C)C)CC2C1.Cl','1'),
	(52344,4,0,'6949-25-3','Consistent with Molecular Formula','C14H23ClN2O3',302.8003,NULL,'40D15C3716076D65-FICuS-01-35','40D15C3716076D65-FICTS-01-14','402DFBD2298AB42B-uuuuu-01-1C','InChI=1S/C14H22N2O3.ClH/c1-13-9-5-6-10(19-9)14(13,2)12(18)16(11(13)17)8-7-15(3)4;/h9-10H,5-8H2,1-4H3;1H','InChIKey=NHMQJUBHMJXJKH-UHFFFAOYSA-N','CN(C)CCN1C(=O)C2(C)C3CCC(O3)C2(C)C1=O.Cl','1'),
	(52345,2,0,'6968-53-2','Consistent with Molecular Formula','C14H23IN2O2',378.2524,NULL,'7277238C8FE320EE-FICuS-01-60','61D8AF8C781A942E-FICTS-01-50','4AA62221828B4CB6-uuuuu-01-FC','InChI=1S/C14H23N2O2.HI/c1-10-5-6-11-12(9-10)14(18)15(13(11)17)7-8-16(2,3)4;/h5,11-12H,6-9H2,1-4H3;1H/q+1;/p-1/t11-,12+;/m1./s1','InChIKey=MNGQYULDAUSXID-LYCTWNKOSA-M','CC1=CCC2C(=O)N(CC[N+](C)(C)C)C(=O)C2C1.[I-]','1'),
	(52346,1,0,'6958-66-3','Consistent with Molecular Formula','C14H32N4O',272.433,NULL,'6566A6AD5D9FE652-FICuS-01-74','6566A6AD5D9FE652-FICTS-01-53','6566A6AD5D9FE652-uuuuu-01-23','InChI=1S/C14H32N4O/c1-4-17(5-2)7-6-15-12-14(19)13-18-10-8-16(3)9-11-18/h14-15,19H,4-13H2,1-3H3','InChIKey=MHUYECSJKBBHKZ-UHFFFAOYSA-N','CCN(CC)CCNCC(O)CN1CCN(C)CC1','1'),
	(52347,4,0,'6968-54-3','Consistent with Molecular Formula','C15H25IN2O3',408.2786,NULL,'A05ED387FCC14363-FICuS-01-65','A05ED387FCC14363-FICTS-01-44','988FD22AF1A92F3B-uuuuu-01-2C','InChI=1S/C15H25N2O3.HI/c1-14-10-6-7-11(20-10)15(14,2)13(19)16(12(14)18)8-9-17(3,4)5;/h10-11H,6-9H2,1-5H3;1H/q+1;/p-1','InChIKey=HTYLFYCAGYSBKY-UHFFFAOYSA-M','CC12C(=O)N(CC[N+](C)(C)C)C(=O)C1(C)C1CCC2O1.[I-]','1'),
	(52348,2,0,'6958-67-4','Consistent with Molecular Formula','C16H31N3O3',313.4392,NULL,'1639B10BA8074230-FICuS-01-28','1639B10BA8074230-FICTS-01-07','1639B10BA8074230-uuuuu-01-D7','InChI=1S/C16H31N3O3/c1-3-22-16(21)19-9-7-17(8-10-19)12-15(20)13-18-6-4-5-14(2)11-18/h14-15,20H,3-13H2,1-2H3','InChIKey=OYXHFBDAJBFGBQ-UHFFFAOYSA-N','CCOC(=O)N1CCN(CC(O)CN2CCCC(C)C2)CC1','1'),
	(52349,1,0,'6958-68-5','Consistent with Molecular Formula','C16H33N3O3',315.455,NULL,'3A35CB8287004D21-FICuS-01-3C','3A35CB8287004D21-FICTS-01-1B','3A35CB8287004D21-uuuuu-01-EB','InChI=1S/C16H33N3O3/c1-4-7-12-22-16(21)19-10-8-18(9-11-19)14-15(20)13-17(5-2)6-3/h15,20H,4-14H2,1-3H3','InChIKey=BFUIOWUPKPGBTC-UHFFFAOYSA-N','CCCCOC(=O)N1CCN(CC(O)CN(CC)CC)CC1','1'),
	(52350,3,0,NULL,'Consistent with Molecular Formula','C18H32N4O',320.477,NULL,'5485CCABB4AC7A60-FICuS-01-7E','5485CCABB4AC7A60-FICTS-01-5D','941C455CEF018C64-uuuuu-01-09','InChI=1S/C18H32N4O/c1-5-20(6-2)13-17(23)14-21-11-16(4)22(12-15(21)3)18-9-7-8-10-19-18/h7-10,15-17,23H,5-6,11-14H2,1-4H3/t15-,16-,17?/m0/s1','InChIKey=FNPOMCJREKXKJD-PYNWJHIZSA-N','CCN(CC)CC(O)CN1CC(C)N(c2ccccn2)CC1C','1'),
	(52351,3,0,NULL,'Consistent with Molecular Formula','C18H35N3O4',357.4922,NULL,'0E6DDF407BEB3E89-FICuS-01-8D','0E6DDF407BEB3E89-FICTS-01-6C','C3D1AF9960B484BF-uuuuu-01-2A','InChI=1S/C18H35N3O4/c1-4-5-8-25-18(23)21-12-15(2)20(11-16(21)3)14-17(22)13-19-6-9-24-10-7-19/h15-17,22H,4-14H2,1-3H3/t15-,16+,17?/m1/s1','InChIKey=JARLNTUMYBPHBL-GARXDOFDSA-N','CCCCOC(=O)N1CC(C)N(CC(O)CN2CCOCC2)CC1C','1'),
	(52352,3,0,NULL,'Consistent with Molecular Formula','C18H37N3O3',343.5086,NULL,'535BF34B84E64A56-FICuS-01-5C','535BF34B84E64A56-FICTS-01-3B','65C9FA634EED4EDA-uuuuu-01-4D','InChI=1S/C18H37N3O3/c1-6-9-10-24-18(23)21-12-15(4)20(11-16(21)5)14-17(22)13-19(7-2)8-3/h15-17,22H,6-14H2,1-5H3/t15-,16-,17?/m0/s1','InChIKey=PSLPVVJCAHFFLI-PYNWJHIZSA-N','CCCCOC(=O)N1CC(C)N(CC(O)CN(CC)CC)CC1C','1'),
	(52353,0,0,NULL,'Consistent with Molecular Formula','C19H39ClN2',330.9835,'3-(9-tert-butyl-3-azaspiro[5.5]undecan-3-yl)-N,N-dimethylpropan-1-amine, dihydrochloride','5CC2BB7ADDA89069-FICuS-01-89','5CC2BB7ADDA89069-FICTS-01-68','5C3E1C9FE2254927-uuuuu-01-0D','InChI=1S/C19H38N2.ClH/c1-18(2,3)17-7-9-19(10-8-17)11-15-21(16-12-19)14-6-13-20(4)5;/h17H,6-16H2,1-5H3;1H','InChIKey=BHZNRXGJZXJXDO-UHFFFAOYSA-N','CN(C)CCCN1CCC2(CCC(C(C)(C)C)CC2)CC1.Cl',NULL),
	(52354,0,0,'6958-72-1','Consistent with Molecular Formula','C25H32Cl2N2O4',495.4448,NULL,'8656E532EF269C2D-FICuS-01-64','8656E532EF269C2D-FICTS-01-43','8656E532EF269C2D-uuuuu-01-13','InChI=1S/C25H32Cl2N2O4/c1-25(2,19-11-17(23(30)21(26)13-19)15-28-3-7-32-8-4-28)20-12-18(24(31)22(27)14-20)16-29-5-9-33-10-6-29/h11-14,30-31H,3-10,15-16H2,1-2H3','InChIKey=KRZKRRFOZXOLDQ-UHFFFAOYSA-N','CC(C)(c1cc(Cl)c(O)c(CN2CCOCC2)c1)c1cc(Cl)c(O)c(CN2CCOCC2)c1',NULL),
	(52355,4,0,'6968-55-4','Consistent with Molecular Formula','C29H40Cl2N2O4',551.552,NULL,'FEB425B0FB760DE7-FICuS-01-86','FEB425B0FB760DE7-FICTS-01-65','FEB425B0FB760DE7-uuuuu-01-35','InChI=1S/C29H40Cl2N2O4/c1-17-11-32(12-18(2)36-17)15-21-7-23(9-25(30)27(21)34)29(5,6)24-8-22(28(35)26(31)10-24)16-33-13-19(3)37-20(4)14-33/h7-10,17-20,34-35H,11-16H2,1-6H3','InChIKey=ISNRKMUXFUDLIX-UHFFFAOYSA-N','CC1CN(Cc2cc(C(C)(C)c3cc(Cl)c(O)c(CN4CC(C)OC(C)C4)c3)cc(Cl)c2O)CC(C)O1','1'),
	(52356,0,0,'6958-73-2','Consistent with Molecular Formula','C7H7N3S',165.2124,NULL,'474B8257FBD94383-FICuS-01-55','474B8257FBD94383-FICTS-01-34','474B8257FBD94383-uuuuu-01-04','InChI=1S/C7H7N3S/c1-11-7-5-2-3-8-6(5)9-4-10-7/h2-4H,1H3,(H,8,9,10)','InChIKey=IZKSNNFHBNOJFL-UHFFFAOYSA-N','CSc1ncnc2[nH]ccc12',NULL),
	(52357,0,0,'6958-74-3','Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'FB20B1A62CA785F3-FICuS-01-6E','B8E16453D1EF6EEB-FICTS-01-6A','FB20B1A62CA785F3-uuuuu-01-1D','InChI=1S/C10H9N3O3/c14-8-7(9(15)13-10(16)12-8)11-6-4-2-1-3-5-6/h1-5,7,11H,(H2,12,13,14,15,16)','InChIKey=DXFUYLCZFPJMIS-UHFFFAOYSA-N','O=C1NC(=O)C(Nc2ccccc2)C(=O)N1',NULL),
	(52358,0,0,'6958-75-4','Consistent with Molecular Formula','C16H26Cl4N6',444.2336,NULL,'C095960C0116B8F8-FICuS-01-4A','C095960C0116B8F8-FICTS-01-29','C06931E93E9B61B6-uuuuu-01-0C','InChI=1S/C16H25Cl3N6.ClH/c17-1-3-22-5-9-24(10-6-22)15-13-14(19)20-16(21-15)25-11-7-23(4-2-18)8-12-25;/h13H,1-12H2;1H','InChIKey=XBENQJWVLQHUMN-UHFFFAOYSA-N','Cl.ClCCN1CCN(c2cc(Cl)nc(N3CCN(CCCl)CC3)n2)CC1',NULL),
	(52359,0,0,'7253-70-5','Consistent with Molecular Formula','C6H10N4O',154.1712,NULL,'F7CC1A5337FAE597-FICuS-01-7F','7C9E09893A43A7F3-FICTS-01-44','F7CC1A5337FAE597-uuuuu-01-2E','InChI=1S/C6H10N4O/c1-2-8-6(11)4-5(7)10-3-9-4/h3H,2,7H2,1H3,(H,8,11)(H,9,10)','InChIKey=HMZALHQJBSOJOQ-UHFFFAOYSA-N','CCNC(=O)c1[nH]cnc1N',NULL),
	(52360,0,0,'91882-27-8','Consistent with Molecular Formula','C13H20Cl3N',296.6667,'GRP 56\nBenzylamine, N,N-bis(2-chloroethyl)-2,5-dimethyl-, hydrochloride','E9A09A93BD3B9EDB-FICuS-01-9B','E9A09A93BD3B9EDB-FICTS-01-7A','E95C3D7682B64795-uuuuu-01-0B','InChI=1S/C13H19Cl2N.ClH/c1-11-3-4-12(2)13(9-11)10-16(7-5-14)8-6-15;/h3-4,9H,5-8,10H2,1-2H3;1H','InChIKey=XXKIQGKAKDDXPJ-UHFFFAOYSA-N','Cc1ccc(C)c(CN(CCCl)CCCl)c1.Cl',NULL),
	(52361,0,0,'91882-28-9','Consistent with Molecular Formula','C13H20Cl3N',296.6667,'Benzylamine, N,N-bis(2-chloroethyl)-3,4-dimethyl-, hydrochloride','F15018267B871263-FICuS-01-28','F15018267B871263-FICTS-01-07','F1ACBFC3440ACB2D-uuuuu-01-43','InChI=1S/C13H19Cl2N.ClH/c1-11-3-4-13(9-12(11)2)10-16(7-5-14)8-6-15;/h3-4,9H,5-8,10H2,1-2H3;1H','InChIKey=ZEHIJNFSCIFQDM-UHFFFAOYSA-N','Cc1ccc(CN(CCCl)CCCl)cc1C.Cl',NULL),
	(52362,1,0,'13023-74-0','Consistent with Molecular Formula','C4H10NaO4S',177.1704,NULL,'C80A0C50D1DF04FA-FICuS-01-75','C80A0C50D1DF04FA-FICTS-01-54','43EDE05FB1A4B652-uuuuu-01-1D','InChI=1S/C4H10O4S.Na/c1-3(2)4(5)9(6,7)8;/h3-5H,1-2H3,(H,6,7,8);/q;+1','InChIKey=XAWHDYLEDXDZJT-UHFFFAOYSA-N','CC(C)C(O)S(=O)(=O)O.[Na+]','1'),
	(52363,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H18O4 in C21H23ClO4S','C21H25?2ClO4S',408.9391,NULL,'EE12C151865234FF-FICuS-01-56','EE12C151865234FF-FICTS-01-35','EE12C151865234FF-uuuuu-01-05','InChI=1S/C14H18O4.C7H7S.Cl/c1-15-13-8-7-11-12(17-13)9-16-14(18-11)10-5-3-2-4-6-10;8-6-7-4-2-1-3-5-7;/h2-6,11-14H,7-9H2,1H3;1-5H,6H2;','InChIKey=LFFPKMPDSCZEER-UHFFFAOYSA-N','*Cl.*SCc1ccccc1.COC1CCC2OC(c3ccccc3)OCC2O1','1'),
	(52364,6,0,'6743-75-5','Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'6A2CEEB7CA5C4B80-FICuS-01-90','6A2CEEB7CA5C4B80-FICTS-01-6F','6A2CEEB7CA5C4B80-uuuuu-01-3F','InChI=1S/C9H14O5/c1-4-11-3-5-6(12-4)7-8(14-7)9(10-2)13-5/h4-9H,3H2,1-2H3','InChIKey=KKQPMNRINNBRAU-UHFFFAOYSA-N','COC1OC2COC(C)OC2C2OC12','1'),
	(52365,6,0,'6958-77-6','Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'6A2CEEB7CA5C4B80-FICuS-01-90','6A2CEEB7CA5C4B80-FICTS-01-6F','6A2CEEB7CA5C4B80-uuuuu-01-3F','InChI=1S/C9H14O5/c1-4-11-3-5-6(12-4)7-8(14-7)9(10-2)13-5/h4-9H,3H2,1-2H3','InChIKey=KKQPMNRINNBRAU-UHFFFAOYSA-N','COC1OC2COC(C)OC2C2OC12','1'),
	(52366,0,0,'6958-78-7','Consistent with Molecular Formula','C10H11NO2S',209.2624,NULL,'D75CBDAA72952C00-FICuS-01-6E','D75CBDAA72952C00-FICTS-01-4D','D75CBDAA72952C00-uuuuu-01-1D','InChI=1S/C10H11NO2S/c1-2-13-10(14)11-9(12)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,11,12,14)','InChIKey=GCMIBRWGMZXOOW-UHFFFAOYSA-N','CCOC(=S)NC(=O)c1ccccc1',NULL),
	(52367,0,0,'90869-93-5','Consistent with Molecular Formula','C10H12ClNO3',229.6627,NULL,'1F1A1CF1417B9C3E-FICuS-01-6D','1F1A1CF1417B9C3E-FICTS-01-4C','1F1A1CF1417B9C3E-uuuuu-01-1C','InChI=1S/C10H12ClNO3/c1-12(5-4-11)7-2-3-8(10(14)15)9(13)6-7/h2-3,6,13H,4-5H2,1H3,(H,14,15)','InChIKey=JPDIPCQPGJGSAN-UHFFFAOYSA-N','CN(CCCl)c1ccc(C(=O)O)c(O)c1',NULL),
	(52368,0,0,'6968-56-5','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'9D86E44D0CF2BED5-FICuS-01-8E','9D86E44D0CF2BED5-FICTS-01-6D','9D86E44D0CF2BED5-uuuuu-01-3D','InChI=1S/C12H12N2O4/c1-18-12(15)5-2-8-7-13-11-4-3-9(14(16)17)6-10(8)11/h3-4,6-7,13H,2,5H2,1H3','InChIKey=RJLUTOGSOQFWFJ-UHFFFAOYSA-N','COC(=O)CCc1c[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(52369,0,0,'6958-79-8','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'8508BB807217D8DA-FICuS-01-5A','8508BB807217D8DA-FICTS-01-39','8508BB807217D8DA-uuuuu-01-09','InChI=1S/C12H14N2O2/c1-16-12(15)5-2-8-7-14-11-4-3-9(13)6-10(8)11/h3-4,6-7,14H,2,5,13H2,1H3','InChIKey=ABGAYXZGCFVLNX-UHFFFAOYSA-N','COC(=O)CCc1c[nH]c2ccc(N)cc12',NULL),
	(52370,0,0,'66096-01-3','Consistent with Molecular Formula','C12H15Cl2NO3',292.1614,NULL,'70A95C85D9B838A4-FICuS-01-64','70A95C85D9B838A4-FICTS-01-43','70A95C85D9B838A4-uuuuu-01-13','InChI=1S/C12H15Cl2NO3/c1-18-12(17)10-3-2-9(8-11(10)16)15(6-4-13)7-5-14/h2-3,8,16H,4-7H2,1H3','InChIKey=VEEVGQHJEPXUDM-UHFFFAOYSA-N','COC(=O)c1ccc(N(CCCl)CCCl)cc1O',NULL),
	(52371,0,0,'92298-15-2','Consistent with Molecular Formula','C14H16Cl2N2O2',315.1986,'Indole-3-acetic acid, 5-[bis(2-chloroethyl)amino]-\n1H-Indole-3-acetic acid, 5-[bis(2-chloroethyl)amino]-','94060D28A718B25C-FICuS-01-45','94060D28A718B25C-FICTS-01-24','94060D28A718B25C-uuuuu-01-F4','InChI=1S/C14H16Cl2N2O2/c15-3-5-18(6-4-16)11-1-2-13-12(8-11)10(9-17-13)7-14(19)20/h1-2,8-9,17H,3-7H2,(H,19,20)','InChIKey=XEXPXBJRHZAJJI-UHFFFAOYSA-N','O=C(O)Cc1c[nH]c2ccc(N(CCCl)CCCl)cc12',NULL),
	(52372,0,0,'92869-57-3','Consistent with Molecular Formula','C15H18Cl2N2O2',329.2254,'MP 1013\nIndole-3-carboxylic acid, 5-[bis(2-chloroethyl)amino]-, ethyl ester\n1H-Indole-3-carboxylic acid, 5-[bis(2-chloroethyl)amino]-, ethyl ester','FEA113D823CE03B6-FICuS-01-6C','FEA113D823CE03B6-FICTS-01-4B','FEA113D823CE03B6-uuuuu-01-1B','InChI=1S/C15H18Cl2N2O2/c1-2-21-15(20)13-10-18-14-4-3-11(9-12(13)14)19(7-5-16)8-6-17/h3-4,9-10,18H,2,5-8H2,1H3','InChIKey=AAIQFZPANIDUAS-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2ccc(N(CCCl)CCCl)cc12',NULL),
	(52373,0,0,'6958-80-1','Consistent with Molecular Formula','C19H22N2',278.3962,NULL,'D32B0FDBC89DD694-FICuS-01-8D','D32B0FDBC89DD694-FICTS-01-6C','D32B0FDBC89DD694-uuuuu-01-3C','InChI=1S/C19H22N2/c1-4-10-18(11-5-1)16-20-14-8-3-9-15-21-17-19-12-6-2-7-13-19/h1-2,4-7,10-13,16-17H,3,8-9,14-15H2/b20-16-,21-17+','InChIKey=OKINVGZUYAWDGR-ARHRGINZSA-N','C(=N/CCCCC/N=C/c1ccccc1)\\c1ccccc1',NULL),
	(52374,0,0,'6958-81-2','Consistent with Molecular Formula','C19H19NO7S',405.4216,NULL,'6EA52BE3D7EBD25D-FICuS-01-95','6EA52BE3D7EBD25D-FICTS-01-74','6EA52BE3D7EBD25D-uuuuu-01-44','InChI=1S/C19H19NO7S/c1-24-19(22)16-8-7-15(20-9-11-25-28(23)26-12-10-20)13-17(16)27-18(21)14-5-3-2-4-6-14/h2-8,13H,9-12H2,1H3','InChIKey=UOJWNFJBKORPMA-UHFFFAOYSA-N','COC(=O)c1ccc(N2CCOS(=O)OCC2)cc1OC(=O)c1ccccc1',NULL),
	(52375,0,0,NULL,'Consistent with Molecular Formula','C22H23ClN8O2',466.9291,NULL,'DF013DD162E36D3D-FICuS-01-6F','DF013DD162E36D3D-FICTS-01-4E','DFFD9A345D6EB473-uuuuu-01-3F','InChI=1S/C22H22N8O2.ClH/c23-19(29-25)13-5-9-17(10-6-13)27-21(31)15-1-2-16(4-3-15)22(32)28-18-11-7-14(8-12-18)20(24)30-26;/h1-12H,25-26H2,(H2,23,29)(H2,24,30)(H,27,31)(H,28,32);1H','InChIKey=MTWMWPYLVSRFBB-UHFFFAOYSA-N','Cl.N=C(NN)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)NN)cc3)cc2)cc1',NULL),
	(52376,0,1,'5604-34-2','Consistent with Molecular Formula','C28H31ClN6O2',519.0449,'Benzamide, N-[4-[(methylamino)(methylimino)methyl]phenyl]-4-[3-[(4-methylamino)(methylimino)methyl]phenyl]amino]-3-oxo-1-propenyl], dihydrochloride\nCinnamanilide, 4\'-(N,N\'-dimethylamidino)-4-[[p-(N,N\'-dimethylamidino)phenyl]carbamoyl]-, dihydrochloride','5393AD75C94303FE-FICuS-01-5D','5393AD75C94303FE-FICTS-01-3C','536F0A90F6CEDAB0-uuuuu-01-2F','InChI=1S/C28H30N6O2.ClH/c1-29-26(30-2)20-10-14-23(15-11-20)33-25(35)18-7-19-5-8-22(9-6-19)28(36)34-24-16-12-21(13-17-24)27(31-3)32-4;/h5-18H,1-4H3,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H','InChIKey=LTSTVLQWIFPUOF-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(NC(=O)/C=C/c2ccc(C(=O)Nc3ccc(/C(=N/C)NC)cc3)cc2)cc1.Cl','1'),
	(52377,0,0,'6823-50-3','Consistent with Molecular Formula','C36H44N6O2',592.7826,NULL,'9AA6913C7FA58015-FICuS-01-59','9AA6913C7FA58015-FICTS-01-38','9AA6913C7FA58015-uuuuu-01-08','InChI=1S/C36H44N6O2/c1-37-33(39-29-9-5-3-6-10-29)25-17-21-31(22-18-25)41-35(43)27-13-15-28(16-14-27)36(44)42-32-23-19-26(20-24-32)34(38-2)40-30-11-7-4-8-12-30/h13-24,29-30H,3-12H2,1-2H3,(H,37,39)(H,38,40)(H,41,43)(H,42,44)','InChIKey=OKPUIEJWTFEUBK-UHFFFAOYSA-N','CN/C(=N\\C1CCCCC1)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C4CCCCC4)NC)cc3)cc2)cc1',NULL),
	(52378,0,0,'21695-95-4','Consistent with Molecular Formula','C27H28N8O2',496.5706,NULL,'F078FE7C1A79CF81-FICuS-01-85','F078FE7C1A79CF81-FICTS-01-64','F078FE7C1A79CF81-uuuuu-01-34','InChI=1S/C27H28N8O2/c1-17-14-18(24(36)32-20-2-6-22(7-3-20)34-26-28-10-11-29-26)16-19(15-17)25(37)33-21-4-8-23(9-5-21)35-27-30-12-13-31-27/h2-9,14-16H,10-13H2,1H3,(H,32,36)(H,33,37)(H2,28,29,34)(H2,30,31,35)','InChIKey=IHXRYRMDEGAARD-UHFFFAOYSA-N','Cc1cc(C(=O)Nc2ccc(NC3=NCCN3)cc2)cc(C(=O)Nc2ccc(NC3=NCCN3)cc2)c1',NULL),
	(52379,0,0,'2800-41-1','Consistent with Molecular Formula','C28H33ClN6O2',521.0607,NULL,'04AB075C8E42CAC9-FICuS-01-70','04AB075C8E42CAC9-FICTS-01-4F','0457A0B9B1CF1387-uuuuu-01-01','InChI=1S/C28H32N6O2.ClH/c1-29-25(33(3)4)19-11-15-23(16-12-19)31-27(35)21-7-9-22(10-8-21)28(36)32-24-17-13-20(14-18-24)26(30-2)34(5)6;/h7-18H,1-6H3,(H,31,35)(H,32,36);1H/b29-25+,30-26+;','InChIKey=OFPAPQLXYAYVSD-LCAUTRPGSA-N','C/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C)N(C)C)cc3)cc2)cc1)N(C)C.Cl',NULL),
	(52380,0,0,'21804-47-7','Consistent with Molecular Formula','C28H32Cl2N6O2',555.5058,NULL,'9BEC0C0B005EE9D3-FICuS-01-7E','9BEC0C0B005EE9D3-FICTS-01-5D','9B10ABEE3FD3309D-uuuuu-01-2F','InChI=1S/C28H31ClN6O2.ClH/c1-30-25(34(3)4)18-7-12-21(13-8-18)32-27(36)20-11-16-23(24(29)17-20)28(37)33-22-14-9-19(10-15-22)26(31-2)35(5)6;/h7-17H,1-6H3,(H,32,36)(H,33,37);1H/b30-25+,31-26+;','InChIKey=RPFYSMNAGMLSFZ-HPINBYOMSA-N','C/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C)N(C)C)cc3)c(Cl)c2)cc1)N(C)C.Cl',NULL),
	(52381,0,0,'21696-28-6','Consistent with Molecular Formula','C27H31ClN6O2',507.0339,NULL,'CE4F5CA8D556F2FC-FICuS-01-9F','CE4F5CA8D556F2FC-FICTS-01-7E','CEB3FB4DEADB2BB2-uuuuu-01-67','InChI=1S/C27H30N6O2.ClH/c1-17-14-20(26(34)32-22-10-6-18(7-11-22)24(28-2)29-3)16-21(15-17)27(35)33-23-12-8-19(9-13-23)25(30-4)31-5;/h6-16H,1-5H3,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=GOUIEGCWGMQCBQ-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(NC(=O)c2cc(C)cc(C(=O)Nc3ccc(/C(=N/C)NC)cc3)c2)cc1.Cl',NULL),
	(52382,0,0,'25787-03-5','Consistent with Molecular Formula','C24H27ClN8O2',494.9827,'Benzenecarboximidamide, 4,4\'-[1,4-phenylenebis(iminocarbonylimino)]bis(N-methyl)-, dihydrochloride\nUrea, 1,1\'-p-phenylenebis[3-[p-(methylamidino)phenyl]-, dihydrochloride','C0CFDCB40669688F-FICuS-01-81','1172004E7497A870-FICTS-01-05','C0337B5139E4B1C1-uuuuu-01-FA','InChI=1S/C24H26N8O2.ClH/c1-27-21(25)15-3-7-17(8-4-15)29-23(33)31-19-11-13-20(14-12-19)32-24(34)30-18-9-5-16(6-10-18)22(26)28-2;/h3-14H,1-2H3,(H2,25,27)(H2,26,28)(H2,29,31,33)(H2,30,32,34);1H','InChIKey=BQYVFZUMBGCHLU-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=O)Nc2ccc(NC(=O)Nc3ccc(C(=N)NC)cc3)cc2)cc1.Cl',NULL),
	(52383,0,0,NULL,'Consistent with Molecular Formula','C26H27ClN8OS',535.0653,'Urea, 2-thio-1,1\'-m-phenylenebis[3-(p-2-imidazolin-2-ylphenyl)-, dihydrochloride','FB2DFD335E35ABA1-FICuS-01-8C','FB2DFD335E35ABA1-FICTS-01-6B','FBD15AD661B872EF-uuuuu-01-38','InChI=1S/C26H26N8OS.ClH/c35-25(31-19-8-4-17(5-9-19)23-27-12-13-28-23)32-21-2-1-3-22(16-21)34-26(36)33-20-10-6-18(7-11-20)24-29-14-15-30-24;/h1-11,16H,12-15H2,(H,27,28)(H,29,30)(H2,31,32,35)(H2,33,34,36);1H','InChIKey=OENVXIBKWIGQNY-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)Nc1cccc(NC(=S)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(52384,0,0,'2617-60-9','Consistent with Molecular Formula','C30H37ClN6O4',581.1131,'4\',4\'\'-Bis[(3-methoxypropyl)amidino]terephthalanilide dihydrochloride\n1,4-Benzendicarboxamide, N,N\'-bis[4-[imino[(3-methoxypropyl)amino]methyl]phenyl]-, dihydrochloride\nTerephthalanilide, 4\',4\'\'-bis[(3-methoxypropyl)amidino]-, dihydrochloride','FEDA4B92EA9C5D00-FICuS-01-93','96C6FC9C020D1CD7-FICTS-01-58','FE26EC77D511844E-uuuuu-01-1F','InChI=1S/C30H36N6O4.ClH/c1-39-19-3-17-33-27(31)21-9-13-25(14-10-21)35-29(37)23-5-7-24(8-6-23)30(38)36-26-15-11-22(12-16-26)28(32)34-18-4-20-40-2;/h5-16H,3-4,17-20H2,1-2H3,(H2,31,33)(H2,32,34)(H,35,37)(H,36,38);1H','InChIKey=FVYQYQHIEISKBL-UHFFFAOYSA-N','COCCCNC(=N)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)NCCCOC)cc3)cc2)cc1.Cl',NULL),
	(52385,0,0,'21696-05-9','Consistent with Molecular Formula','C30H36Cl2N6O4',615.5582,'4-Benzenedicarboxamide, 2-chloro-N,N\'-bis[4-[imino[(3-methoxypropyl)amino]methyl]phenyl]- dihydrochloride\nTerephthalanilide, 2-chloro-4\',4\'\'-bis[(3-methoxypropyl)amidino]-, dihydrochloride','E2312740F73F74DE-FICuS-01-59','E2312740F73F74DE-FICTS-01-38','E2CD80A5C8B2AD90-uuuuu-01-2F','InChI=1S/C30H35ClN6O4.ClH/c1-40-17-3-15-34-27(32)20-5-10-23(11-6-20)36-29(38)22-9-14-25(26(31)19-22)30(39)37-24-12-7-21(8-13-24)28(33)35-16-4-18-41-2;/h5-14,19H,3-4,15-18H2,1-2H3,(H2,32,34)(H2,33,35)(H,36,38)(H,37,39);1H','InChIKey=QJFGUUUFVVLNPH-UHFFFAOYSA-N','COCCCNC(=N)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)NCCCOC)cc3)c(Cl)c2)cc1.Cl',NULL),
	(52386,0,0,'2091-03-4','Consistent with Molecular Formula','C10H14Cl2N3OP',294.1199,NULL,'BCBDA3070FE565A5-FICuS-01-7E','6C6878EB8F90621C-FICTS-01-46','BCBDA3070FE565A5-uuuuu-01-2D','InChI=1S/C10H14Cl2N3OP/c11-5-7-15(8-6-12)17(16)13-9-3-1-2-4-10(9)14-17/h1-4H,5-8H2,(H2,13,14,16)','InChIKey=LECSXMDGCYIRGA-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)Nc2ccccc2N1',NULL),
	(52387,0,0,'6968-57-6','Consistent with Molecular Formula','C13H21N5O2',279.3412,NULL,'3A4FFAC32ACA35B5-FICuS-01-88','3A4FFAC32ACA35B5-FICTS-01-67','3A4FFAC32ACA35B5-uuuuu-01-37','InChI=1S/C13H21N5O2/c1-6-18(7-2)8-9-14-11-10(15(9)3)12(19)17(5)13(20)16(11)4/h6-8H2,1-5H3','InChIKey=XEWDGMXTXGPDQP-UHFFFAOYSA-N','CCN(CC)Cc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(52388,0,0,NULL,'Consistent with Molecular Formula','C13H19N5O3',293.3248,NULL,'138FFA4328539F06-FICuS-01-4E','138FFA4328539F06-FICTS-01-2D','138FFA4328539F06-uuuuu-01-FD','InChI=1S/C13H19N5O3/c1-15-9(8-18-4-6-21-7-5-18)14-11-10(15)12(19)17(3)13(20)16(11)2/h4-8H2,1-3H3','InChIKey=HTKFFOGNQOICNJ-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CN3CCOCC3)n2C)n(C)c1=O',NULL),
	(52389,0,0,NULL,'Consistent with Molecular Formula','C12H19N5O4',297.3132,NULL,'19F042D62859D60D-FICuS-01-4D','19F042D62859D60D-FICTS-01-2C','19F042D62859D60D-uuuuu-01-FC','InChI=1S/C12H19N5O4/c1-6-17(21,7-2)11-13(3)8-9(16(11)20)14(4)12(19)15(5)10(8)18/h6-7H2,1-5H3','InChIKey=JVWMDFUDSURYRS-UHFFFAOYSA-N','CC[N+]([O-])(CC)c1n(C)c2c(=O)n(C)c(=O)n(C)c2[n+]1[O-]',NULL),
	(52390,0,0,NULL,'Consistent with Molecular Formula','C12H17N5O5',311.2968,NULL,'54BF563E1925E64D-FICuS-01-5F','54BF563E1925E64D-FICTS-01-3E','54BF563E1925E64D-uuuuu-01-0E','InChI=1S/C12H17N5O5/c1-13-8-9(14(2)12(19)15(3)10(8)18)16(20)11(13)17(21)4-6-22-7-5-17/h4-7H2,1-3H3','InChIKey=DLFUUOIWYRVBLJ-UHFFFAOYSA-N','Cn1c(=O)c2c(n(C)c1=O)[n+]([O-])c([N+]1([O-])CCOCC1)n2C',NULL),
	(52391,0,0,'92019-79-9','Consistent with Molecular Formula','C13H17Cl2NO3',306.1882,NULL,'5053DBD07BC67098-FICuS-01-58','5053DBD07BC67098-FICTS-01-37','5053DBD07BC67098-uuuuu-01-07','InChI=1S/C13H17Cl2NO3/c1-18-11-7-10(8-12(9-11)19-2)13(17)16(5-3-14)6-4-15/h7-9H,3-6H2,1-2H3','InChIKey=PQZQYLHOZWXHMZ-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)N(CCCl)CCCl)c1',NULL),
	(52392,0,0,'93543-29-4','Consistent with Molecular Formula','C17H28Cl3NO3',400.7721,NULL,'4ED4319078C8C553-FICuS-01-4F','4ED4319078C8C553-FICTS-01-2E','4E28967547451C1D-uuuuu-01-F1','InChI=1S/C17H27Cl2NO3.ClH/c1-4-21-15-11-14(13-20(9-7-18)10-8-19)12-16(22-5-2)17(15)23-6-3;/h11-12H,4-10,13H2,1-3H3;1H','InChIKey=ICIJQPQECUZCLR-UHFFFAOYSA-N','CCOc1cc(CN(CCCl)CCCl)cc(OCC)c1OCC.Cl',NULL),
	(52393,4,0,NULL,'Consistent with Molecular Formula','C22H34Cl2N2O5',477.427,NULL,'6B553D6B40844AA1-FICuS-01-4F','6B553D6B40844AA1-FICTS-01-2E','6B553D6B40844AA1-uuuuu-01-FE','InChI=1S/C22H34Cl2N2O5/c1-14-8-15(2)22(30)18(9-14)19(31-16(3)27)10-17-11-20(28)26(21(29)12-17)13-25(6-4-23)7-5-24/h14-15,17-19H,4-13H2,1-3H3','InChIKey=WWVPKXABFDVWMX-UHFFFAOYSA-N','CC(=O)OC(CC1CC(=O)N(CN(CCCl)CCCl)C(=O)C1)C1CC(C)CC(C)C1=O','1'),
	(52394,0,0,NULL,'Consistent with Molecular Formula','C16H32Cl2N2O',339.3476,NULL,'97A0F70CE096EFC6-FICuS-01-80','97A0F70CE096EFC6-FICTS-01-5F','97A0F70CE096EFC6-uuuuu-01-2F','InChI=1S/C16H32Cl2N2O/c1-2-3-4-5-6-7-8-9-10-13-19-16(21)20(14-11-17)15-12-18/h2-15H2,1H3,(H,19,21)','InChIKey=KTWPINNWXLGAES-UHFFFAOYSA-N','CCCCCCCCCCCNC(=O)N(CCCl)CCCl',NULL),
	(52395,0,0,'16841-19-3','Consistent with Molecular Formula','C6H10O3',130.1432,'1-Hydroxycyclopentanecarboxylic acid\n1-Hydroxy-1-cyclopentanecarboxylic acid\nWLN: L5TJ AVQ AQ\nCyclopentanecarboxylic acid, 1-hydroxy-\nCyclopentanecarboxylic acid, 1-hydroxy-','5F49CA6F9293DD39-FICuS-01-7A','5F49CA6F9293DD39-FICTS-01-59','5F49CA6F9293DD39-uuuuu-01-29','InChI=1S/C6H10O3/c7-5(8)6(9)3-1-2-4-6/h9H,1-4H2,(H,7,8)','InChIKey=JJABOWZNFOCHMN-UHFFFAOYSA-N','O=C(O)C1(O)CCCC1',NULL),
	(52396,0,0,'78514-33-7','Consistent with Molecular Formula','C18H26O',258.4028,NULL,'E5DEEAD07CC1F642-FICuS-01-94','E5DEEAD07CC1F642-FICTS-01-73','E5DEEAD07CC1F642-uuuuu-01-43','InChI=1S/C18H26O/c1-6-12-18(13-7-1)14-8-2-4-10-16(14)19-17-11-5-3-9-15(17)18/h1-13H2','InChIKey=YZYHRSAAZSNGAD-UHFFFAOYSA-N','C1CCC2(CC1)C1=C(CCCC1)OC1=C2CCCC1',NULL),
	(52397,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl2NO3',290.1456,NULL,'27D17C993BAE1A6F-FICuS-01-7A','27D17C993BAE1A6F-FICTS-01-59','27D17C993BAE1A6F-uuuuu-01-29','InChI=1S/C12H13Cl2NO3/c13-3-5-15(6-4-14)12(16)9-1-2-10-11(7-9)18-8-17-10/h1-2,7H,3-6,8H2','InChIKey=GIYXKEZMOJVSHD-UHFFFAOYSA-N','O=C(c1ccc2c(c1)OCO2)N(CCCl)CCCl',NULL),
	(52398,0,0,'6968-58-7','Consistent with Molecular Formula','C25H18',318.4172,'7-M-TOLYLBENZ[A]ANTHRACENE','90BE99FE4B89EE33-FICuS-01-8B','90BE99FE4B89EE33-FICTS-01-6A','90BE99FE4B89EE33-uuuuu-01-3A','InChI=1S/C25H18/c1-17-7-6-10-20(15-17)25-22-12-5-3-9-19(22)16-24-21-11-4-2-8-18(21)13-14-23(24)25/h2-16H,1H3','InChIKey=ICYWXVXKOPAIDA-UHFFFAOYSA-N','Cc1cccc(-c2c3ccccc3cc3c2ccc2ccccc23)c1',NULL),
	(52399,0,0,'6968-59-8','Consistent with Molecular Formula','C24H15Br',383.2865,NULL,'314258D098248B16-FICuS-01-2A','314258D098248B16-FICTS-01-09','314258D098248B16-uuuuu-01-D9','InChI=1S/C24H15Br/c25-19-12-9-17(10-13-19)24-21-8-4-2-6-18(21)15-23-20-7-3-1-5-16(20)11-14-22(23)24/h1-15H','InChIKey=RQHBWXFKDLJVFJ-UHFFFAOYSA-N','Brc1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1',NULL),
	(52400,0,0,'7355-47-7','Consistent with Molecular Formula','C28H18',354.4502,NULL,'BA4F0F64C7763A3C-FICuS-01-75','BA4F0F64C7763A3C-FICTS-01-54','BA4F0F64C7763A3C-uuuuu-01-24','InChI=1S/C28H18/c1-3-11-23-19(7-1)9-5-13-25(23)26-14-6-10-21-17-27-22(18-28(21)26)16-15-20-8-2-4-12-24(20)27/h1-18H','InChIKey=UNJBCNSXKFYWOL-UHFFFAOYSA-N','c1ccc2c(-c3cccc4cc5c(ccc6ccccc65)cc34)cccc2c1',NULL),
	(52401,0,0,'3865-89-2','Consistent with Molecular Formula','C22H14S',310.4126,NULL,'4AA52B30D0C7CFA6-FICuS-01-77','4AA52B30D0C7CFA6-FICTS-01-56','4AA52B30D0C7CFA6-uuuuu-01-26','InChI=1S/C22H14S/c1-3-8-17-15(6-1)11-12-19-20(17)14-16-7-2-4-9-18(16)22(19)21-10-5-13-23-21/h1-14H','InChIKey=NXIULGSJEKCCQX-UHFFFAOYSA-N','c1csc(-c2c3ccccc3cc3c2ccc2ccccc23)c1',NULL),
	(52402,0,0,'7356-57-2','Consistent with Molecular Formula','C23H15N',305.3782,NULL,'DF1BFCD3821F9E3D-FICuS-01-9A','DF1BFCD3821F9E3D-FICTS-01-79','DF1BFCD3821F9E3D-uuuuu-01-49','InChI=1S/C23H15N/c1-3-9-20-16(6-1)11-12-18-14-17-7-2-4-10-21(17)23(22(18)20)19-8-5-13-24-15-19/h1-15H','InChIKey=HZWIBXVAIREGQF-UHFFFAOYSA-N','c1cncc(-c2c3ccccc3cc3ccc4ccccc4c23)c1',NULL),
	(52403,0,0,'2498-68-2','Consistent with Molecular Formula','C23H15N',305.3782,NULL,'620A284C3F047D14-FICuS-01-3E','620A284C3F047D14-FICTS-01-1D','620A284C3F047D14-uuuuu-01-ED','InChI=1S/C23H15N/c1-3-7-20-16(5-1)9-10-19-15-18-6-2-4-8-21(18)22(23(19)20)17-11-13-24-14-12-17/h1-15H','InChIKey=SIRKNAJVKKTKCE-UHFFFAOYSA-N','c1ccc2c(-c3ccncc3)c3c(ccc4ccccc43)cc2c1',NULL),
	(52404,0,0,'6953-87-3','Consistent with Molecular Formula','C23H17NO',323.3934,NULL,'75C69EE8871BF778-FICuS-01-75','75C69EE8871BF778-FICTS-01-54','75C69EE8871BF778-uuuuu-01-24','InChI=1S/C23H17NO/c25-23(19-12-14-24-15-13-19)22-20(16-17-6-2-1-3-7-17)11-10-18-8-4-5-9-21(18)22/h1-15H,16H2','InChIKey=FNPPGZWYSHMUQK-UHFFFAOYSA-N','O=C(c1ccncc1)c1c(Cc2ccccc2)ccc2ccccc12',NULL),
	(52405,0,0,'1477-75-4','Consistent with Molecular Formula','C2H4ClNOS',125.5727,NULL,'C14F0C10A1E4EA10-FICuS-01-5B','C14F0C10A1E4EA10-FICTS-01-3A','C14F0C10A1E4EA10-uuuuu-01-0A','InChI=1S/C2H4ClNOS/c3-1-2-4-6-5/h1-2H2','InChIKey=ICRQWHFHOOOYIR-UHFFFAOYSA-N','O=S=NCCCl',NULL),
	(52406,0,0,'1477-76-5','Consistent with Molecular Formula','C3H6ClNOS',139.5995,NULL,'1E120E15CB2AF43D-FICuS-01-64','1E120E15CB2AF43D-FICTS-01-43','1E120E15CB2AF43D-uuuuu-01-13','InChI=1S/C3H6ClNOS/c4-2-1-3-5-7-6/h1-3H2','InChIKey=SIHIYCFNKZXMJN-UHFFFAOYSA-N','O=S=NCCCCl',NULL),
	(52407,1,0,'1477-77-6','Consistent with Molecular Formula','C3H6ClNOS',139.5995,NULL,'7E9FB03601A61CA1-FICuS-01-5B','7E9FB03601A61CA1-FICTS-01-3A','7E9FB03601A61CA1-uuuuu-01-0A','InChI=1S/C3H6ClNOS/c1-3(4)2-5-7-6/h3H,2H2,1H3','InChIKey=HNVRAGGQWGCKAC-UHFFFAOYSA-N','CC(Cl)CN=S=O','1'),
	(52408,0,0,'1508-66-3','Consistent with Molecular Formula','C4H7NO4S2',197.2236,NULL,'437ACFD271F12ED8-FICuS-01-77','437ACFD271F12ED8-FICTS-01-56','437ACFD271F12ED8-uuuuu-01-26','InChI=1S/C4H7NO4S2/c1-4(5-10-6)2-8-11(7)9-3-4/h2-3H2,1H3','InChIKey=QVBLVVUFBYPKOA-UHFFFAOYSA-N','CC1(N=S=O)COS(=O)OC1',NULL),
	(52409,0,0,'1477-74-3','Consistent with Molecular Formula','C4H8ClNOS',153.6263,NULL,'4858B63F73566090-FICuS-01-35','4858B63F73566090-FICTS-01-14','4858B63F73566090-uuuuu-01-E4','InChI=1S/C4H8ClNOS/c1-4(2,3-5)6-8-7/h3H2,1-2H3','InChIKey=RVAQLVCMDNLBBJ-UHFFFAOYSA-N','CC(C)(CCl)N=S=O',NULL),
	(52410,0,0,'1197-85-9','Consistent with Molecular Formula','C5H9NO4S2',211.2504,NULL,'C58DE73843FE5AF0-FICuS-01-80','C58DE73843FE5AF0-FICTS-01-5F','C58DE73843FE5AF0-uuuuu-01-2F','InChI=1S/C5H9NO4S2/c1-2-5(6-11-7)3-9-12(8)10-4-5/h2-4H2,1H3','InChIKey=CNXDZOKMUYLYHG-UHFFFAOYSA-N','CCC1(N=S=O)COS(=O)OC1',NULL),
	(52411,4,0,NULL,'Consistent with Molecular Formula','C23H31Cl2NO2',424.4094,NULL,'CB677F91453384ED-FICuS-01-64','CB677F91453384ED-FICTS-01-43','E45778ADBB99924B-uuuuu-01-26','InChI=1S/C23H31Cl2NO2/c1-23-7-6-17-18(20(23)4-5-22(23)28)3-2-15-13-21(27)16(12-19(15)17)14-26(10-8-24)11-9-25/h12-13,17-18,20,27H,2-11,14H2,1H3/t17-,18+,20-,23-/m0/s1','InChIKey=YOJVFPIMXJSMJL-KQZHTCIUSA-N','CC12CCC3c4cc(CN(CCCl)CCCl)c(O)cc4CCC3C1CCC2=O','1'),
	(52412,8,0,NULL,'Consistent with Molecular Formula','C26H46O',374.6488,NULL,'1B5D41B85732ED5E-FICuS-01-66','1B5D41B85732ED5E-FICTS-01-45','3072436DE419D7C9-uuuuu-01-FD','InChI=1S/C26H46O/c1-18(17-27-24(2,3)4)21-12-13-22-20-11-10-19-9-7-8-15-25(19,5)23(20)14-16-26(21,22)6/h18-23H,7-17H2,1-6H3/t18?,19-,20+,21-,22+,23+,25+,26-/m1/s1','InChIKey=XPDKMZIZNYEQEY-YMCQIFTOSA-N','CC(COC(C)(C)C)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(52413,8,0,'31659-57-1','Consistent with Molecular Formula','C19H32O3',308.46,NULL,'BFD085F97C25A923-FICuS-01-6F','BFD085F97C25A923-FICTS-01-4E','BFD085F97C25A923-uuuuu-01-1E','InChI=1S/C19H32O3/c1-18-9-7-13(20)11-12(18)3-4-14-15(18)8-10-19(2)16(14)5-6-17(21)22-19/h12-17,20-21H,3-11H2,1-2H3','InChIKey=SIUCTNLYMNBTBX-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCC(O)O2','1'),
	(52414,9,0,NULL,'Consistent with Molecular Formula','C28H48O2',416.686,NULL,'EC7DE13082A9E52B-FICuS-01-75','EC7DE13082A9E52B-FICTS-01-54','23F088B75C01580D-uuuuu-01-F4','InChI=1S/C28H48O2/c1-6-20(3)30-26(29)15-10-19(2)23-13-14-24-22-12-11-21-9-7-8-17-27(21,4)25(22)16-18-28(23,24)5/h19-25H,6-18H2,1-5H3/t19-,20?,21+,22+,23-,24+,25+,27+,28-/m1/s1','InChIKey=KTKTZFFDMZTGAN-ZPPNOKGKSA-N','CCC(C)OC(=O)CCC(C)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(52415,8,0,'23328-08-7','Consistent with Molecular Formula','C40H48O2',560.818,NULL,'5F963DEB7835E0C0-FICuS-01-6E','5F963DEB7835E0C0-FICTS-01-4D','CED06A62191E9B4D-uuuuu-01-24','InChI=1S/C40H48O2/c1-28(41)35-21-22-36-34-20-19-32-27-33(23-25-38(32,2)37(34)24-26-39(35,36)3)42-40(29-13-7-4-8-14-29,30-15-9-5-10-16-30)31-17-11-6-12-18-31/h4-18,32-37H,19-27H2,1-3H3/t32-,33-,34-,35+,36-,37-,38-,39+/m0/s1','InChIKey=UFWXXVKAUNESJR-SPBFKUGRSA-N','CC(=O)C1CCC2C3CCC4CC(OC(c5ccccc5)(c5ccccc5)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(52416,8,0,'23328-12-3','Consistent with Molecular Formula','C28H40O7',488.6198,NULL,'F7BC61CEE02B904F-FICuS-01-84','F7BC61CEE02B904F-FICTS-01-63','54FAA1AA1B8FC5CF-uuuuu-01-4C','InChI=1S/C28H40O7/c1-16(29)34-19-10-12-27(3)18(14-19)6-7-20-21-8-9-23(28(21,4)13-11-22(20)27)24(31)15-25(26(32)33-5)35-17(2)30/h6,19-23,25H,7-15H2,1-5H3/t19-,20-,21-,22-,23+,25?,27-,28-/m0/s1','InChIKey=KUKPNGPOZNZSKC-WPCUILGGSA-N','COC(=O)C(CC(=O)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C)OC(C)=O','1'),
	(52417,9,0,NULL,'Consistent with Molecular Formula','C29H48O2',428.697,NULL,'5582B63FF1F1B538-FICuS-01-5C','5582B63FF1F1B538-FICTS-01-3B','5582B63FF1F1B538-uuuuu-01-0B','InChI=1S/C29H48O2/c1-19(2)7-6-8-20(3)23-11-12-24-22-10-9-21-17-29(18-26(30)31-29)16-15-27(21,4)25(22)13-14-28(23,24)5/h19-25H,6-18H2,1-5H3','InChIKey=LJAFUCHJFDQVAO-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC5(CCC4(C)C3CCC12C)CC(=O)O5','1'),
	(52418,8,0,'23328-11-2','Consistent with Molecular Formula','C24H36O5',404.5454,NULL,'24688000F47EC18D-FICuS-01-49','24688000F47EC18D-FICTS-01-28','97BC99022DAEF95E-uuuuu-01-34','InChI=1S/C24H36O5/c1-23-10-8-15(25)12-14(23)4-5-16-17-6-7-19(24(17,2)11-9-18(16)23)20(26)13-21(27)22(28)29-3/h4,15-19,21,25,27H,5-13H2,1-3H3/t15-,16-,17-,18-,19+,21?,23-,24-/m0/s1','InChIKey=ZYUPVEQEBZKSCQ-IDDFWFQNSA-N','COC(=O)C(O)CC(=O)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(52419,7,0,NULL,'Consistent with Molecular Formula','C25H36O5',416.5564,NULL,'17E4DD53B0EA3B10-FICuS-01-66','17E4DD53B0EA3B10-FICTS-01-45','17E4DD53B0EA3B10-uuuuu-01-15','InChI=1S/C25H36O5/c1-5-21(27)29-19-14-15-13-16(26)9-11-24(15,3)18-10-12-25(4)17(23(18)19)7-8-20(25)30-22(28)6-2/h13,17-20,23H,5-12,14H2,1-4H3','InChIKey=ZUKPWZQOHOYJDV-UHFFFAOYSA-N','CCC(=O)OC1CC2=CC(=O)CCC2(C)C2CCC3(C)C(OC(=O)CC)CCC3C12','1'),
	(52420,0,1,'1586-52-3','Consistent with Molecular Formula','C15H11NS',237.3186,NULL,'D10EBD47B5F7FEC4-FICuS-01-98','D10EBD47B5F7FEC4-FICTS-01-77','D10EBD47B5F7FEC4-uuuuu-01-47','InChI=1S/C15H11NS/c1-2-6-15-14(5-1)12(9-10-16-15)7-8-13-4-3-11-17-13/h1-11H','InChIKey=YKAFOBODZFZHQY-UHFFFAOYSA-N','C(=C/c1ccnc2ccccc12)\\c1cccs1','1'),
	(52421,0,1,'3253-51-8','Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'F15BB9BB8967DE4A-FICuS-01-90','F15BB9BB8967DE4A-FICTS-01-6F','F15BB9BB8967DE4A-uuuuu-01-3F','InChI=1S/C18H13NO2/c1-2-4-16-15(3-1)14(9-10-19-16)7-5-13-6-8-17-18(11-13)21-12-20-17/h1-11H,12H2','InChIKey=FHSFBUIJHLVPRQ-UHFFFAOYSA-N','C(=C/c1ccnc2ccccc12)\\c1ccc2c(c1)OCO2','1'),
	(52422,0,1,'2878-63-9','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'7BDF9886E8F871BB-FICuS-01-90','7BDF9886E8F871BB-FICTS-01-6F','7BDF9886E8F871BB-uuuuu-01-3F','InChI=1S/C19H17NO2/c1-21-18-10-8-14(13-19(18)22-2)7-9-15-11-12-20-17-6-4-3-5-16(15)17/h3-13H,1-2H3','InChIKey=NFGZBGNIUGXLOT-UHFFFAOYSA-N','COc1ccc(/C=C/c2ccnc3ccccc23)cc1OC','1'),
	(52423,0,1,'1586-53-4','Consistent with Molecular Formula','C21H20N2',300.4024,NULL,'A9843D1AC55F9763-FICuS-01-62','A9843D1AC55F9763-FICTS-01-41','A9843D1AC55F9763-uuuuu-01-11','InChI=1S/C21H20N2/c1-23-14-4-5-18-15-16(9-11-21(18)23)8-10-17-12-13-22-20-7-3-2-6-19(17)20/h2-3,6-13,15H,4-5,14H2,1H3','InChIKey=IUOSGMBZMKHNBN-UHFFFAOYSA-N','CN1CCCc2cc(/C=C/c3ccnc4ccccc34)ccc21','1'),
	(52424,0,1,'2859-51-0','Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'35DC78D1F0B2C9DB-FICuS-01-86','35DC78D1F0B2C9DB-FICTS-01-65','35DC78D1F0B2C9DB-uuuuu-01-35','InChI=1S/C21H21NO2/c1-3-23-20-12-10-16(15-21(20)24-4-2)9-11-17-13-14-22-19-8-6-5-7-18(17)19/h5-15H,3-4H2,1-2H3','InChIKey=ZWRCEPPNYROZCA-UHFFFAOYSA-N','CCOc1ccc(/C=C/c2ccnc3ccccc23)cc1OCC','1'),
	(52425,4,0,NULL,'Consistent with Molecular Formula','C22H29N2O3P',400.4565,NULL,'BAAD30C08DD6B621-FICuS-01-76','BAAD30C08DD6B621-FICTS-01-55','BAAD30C08DD6B621-uuuuu-01-25','InChI=1S/C22H29N2O3P/c1-22-9-8-18-17-5-3-16(27-28(26,23-10-11-23)24-12-13-24)14-15(17)2-4-19(18)20(22)6-7-21(22)25/h3,5,14,18-20H,2,4,6-13H2,1H3','InChIKey=QFASSRYAKVZHGY-UHFFFAOYSA-N','CC12CCC3c4ccc(OP(=O)(N5CC5)N5CC5)cc4CCC3C1CCC2=O','1'),
	(52426,0,0,'19690-37-0','Consistent with Molecular Formula','C3H8O4S',140.1538,'Hydroxyethyl methanesulfonate\n2-Hydroxyethyl methanesulfonate\n.beta.-Hydroxyethyl methanesulfonate\n1,2-Ethanediol, monomethanesulfonate\nEthylene glycol, monomethanesulfonate','2D96F56002ECD214-FICuS-01-52','2D96F56002ECD214-FICTS-01-31','2D96F56002ECD214-uuuuu-01-01','InChI=1S/C3H8O4S/c1-8(5,6)7-3-2-4/h4H,2-3H2,1H3','InChIKey=JVKXKIBYHWRLOJ-UHFFFAOYSA-N','CS(=O)(=O)OCCO',NULL),
	(52427,0,0,'7356-58-3','Consistent with Molecular Formula','C9H14N2O4S',246.2806,NULL,'92175EFF470B0828-FICuS-01-4F','92175EFF470B0828-FICTS-01-2E','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.C2H6N2O/c1-6-2-4-7(5-3-6)11(8,9)10;1-5-2(3)4/h2-5H,1H3,(H,8,9,10);1H3,(H3,3,4)','InChIKey=CXDJHKQXACSXMZ-UHFFFAOYSA-N','COC(=N)N.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(52428,0,0,'3680-69-1','Consistent with Molecular Formula','C6H4ClN3',153.5707,NULL,'A2C895BAD59431F5-FICuS-01-6B','A2C895BAD59431F5-FICTS-01-4A','A2C895BAD59431F5-uuuuu-01-1A','InChI=1S/C6H4ClN3/c7-5-4-1-2-8-6(4)10-3-9-5/h1-3H,(H,8,9,10)','InChIKey=BPTCCCTWWAUJRK-UHFFFAOYSA-N','Clc1ncnc2[nH]ccc12',NULL),
	(52429,0,0,'7356-60-7','Consistent with Molecular Formula','C6H8ClN3',157.6023,NULL,'5D84187F2E5851D7-FICuS-01-57','5D84187F2E5851D7-FICTS-01-36','5D78BF9A11D58899-uuuuu-01-1D','InChI=1S/C6H7N3.ClH/c7-6(8)5-2-1-3-9-4-5;/h1-4H,(H3,7,8);1H','InChIKey=MKJPBOVLAZADQJ-UHFFFAOYSA-N','Cl.N=C(N)c1cccnc1',NULL),
	(52430,0,0,'7356-61-8','Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'682B0B668777C6A9-FICuS-01-57','682B0B668777C6A9-FICTS-01-36','682B0B668777C6A9-uuuuu-01-06','InChI=1S/C8H11N3O3/c1-3-14-7(12)5-4-10-8(13-2)11-6(5)9/h4H,3H2,1-2H3,(H2,9,10,11)','InChIKey=MBMGMEMKHNEBGI-UHFFFAOYSA-N','CCOC(=O)c1cnc(OC)nc1N',NULL),
	(52431,5,0,NULL,'Consistent with Molecular Formula','C40H48O6',624.8156,NULL,'25E432D254DA1B8B-FICuS-01-5D','25E432D254DA1B8B-FICTS-01-3C','42435A151BBB0931-uuuuu-01-E3','InChI=1S/2C20H24O3/c2*1-3-18-19(10-6-15-12-16(22)7-11-20(15)18)14-4-8-17(9-5-14)23-13(2)21/h4-5,8-9,18-19H,3,6-7,10-12H2,1-2H3;4-5,8-9,12,18-20H,3,6-7,10-11H2,1-2H3','InChIKey=KWZYNPPBKAAMGM-UHFFFAOYSA-N','CCC1C2=C(CCC1c1ccc(OC(C)=O)cc1)CC(=O)CC2.CCC1C2CCC(=O)C=C2CCC1c1ccc(OC(C)=O)cc1','1'),
	(52432,8,0,'61148-11-6','Consistent with Molecular Formula','C25H39NO2',385.5886,NULL,'662B1801713CEC36-FICuS-01-40','662B1801713CEC36-FICTS-01-1F','8774D5C09C89963C-uuuuu-01-0E','InChI=1S/C25H39NO2/c1-16(27)20-8-9-21-19-7-6-17-14-18(26-12-4-5-13-26)10-11-24(17,2)23(19)22(28)15-25(20,21)3/h17-21,23H,4-15H2,1-3H3/t17-,18-,19-,20+,21-,23+,24-,25+/m0/s1','InChIKey=JYBLPRVSUYUPPM-USQBOPSSSA-N','CC(=O)C1CCC2C3CCC4CC(N5CCCC5)CCC4(C)C3C(=O)CC12C','1'),
	(52433,0,0,'436-52-2','Consistent with Molecular Formula','C29H34ClNO3',480.0455,'Triethylamine, 2-[p-[6-methoxy-2-(p-methoxyphenyl)inden-3-yl]phenoxy]-, hydrochloride\nEthanamine, N,N-diethyl-2-[4-[6-methoxy-2-(4-methoxyphenyl)-1H-inden-3-yl]phenoxy]-, hydrochloride\nWLN: L56 BHJ CR DO1& DR DO2N2&2& HO1 &GH','AB7660171ECEA040-FICuS-01-58','AB7660171ECEA040-FICTS-01-37','AB8AC7F22143790E-uuuuu-01-13','InChI=1S/C29H33NO3.ClH/c1-5-30(6-2)17-18-33-25-13-9-22(10-14-25)29-27-16-15-26(32-4)19-23(27)20-28(29)21-7-11-24(31-3)12-8-21;/h7-16,19H,5-6,17-18,20H2,1-4H3;1H','InChIKey=IMYZPHYHJMOFCY-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C2=C(c3ccc(OC)cc3)Cc3cc(OC)ccc32)cc1.Cl',NULL),
	(52434,6,0,NULL,'Consistent with Molecular Formula','C24H32O2',352.5156,NULL,'5A0309ABE1563790-FICuS-01-40','5A0309ABE1563790-FICTS-01-1F','778CE13BEED4AA93-uuuuu-01-3A','InChI=1S/C24H32O2/c1-14-10-15-12-20-18-5-4-16-13-17(25)6-8-23(16,2)19(18)7-9-24(20,3)22(15)21(26)11-14/h10-11,16,18-20,26H,4-9,12-13H2,1-3H3/t16-,18+,19-,20-,23-,24-/m0/s1','InChIKey=PAYRXRMDYUKQEC-SINPMPOLSA-N','Cc1cc(O)c2c(c1)CC1C3CCC4CC(=O)CCC4(C)C3CCC21C','1'),
	(52435,5,0,NULL,'Consistent with Molecular Formula','C27H32O6',452.5462,NULL,'4D5135538665F895-FICuS-01-3A','4D5135538665F895-FICTS-01-19','9E9BA581C0C57A0F-uuuuu-01-27','InChI=1S/C27H32O6/c1-26-9-7-15(28)11-14(26)5-6-16-19(26)8-10-27(2)20(16)12-17-22(25(31)33-4)18(24(30)32-3)13-21(29)23(17)27/h11,13,16,19-20,29H,5-10,12H2,1-4H3/t16-,19+,20+,26+,27+/m1/s1','InChIKey=RISQLSDJKWUXJZ-LJEYWCOJSA-N','COC(=O)c1cc(O)c2c(c1C(=O)OC)CC1C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(52436,9,0,'6953-90-8','Consistent with Molecular Formula','C28H40O6',472.6204,NULL,'700914A82460BB03-FICuS-01-28','700914A82460BB03-FICTS-01-07','6B2E70DDC205A955-uuuuu-01-12','InChI=1S/C28H40O6/c1-14(29)25(15(2)30)21-12-23-20-8-7-18-11-19(34-17(4)32)9-10-27(18,5)22(20)13-24(33)28(23,6)26(21)16(3)31/h18-23,25-26H,7-13H2,1-6H3/t18-,19-,20+,21-,22-,23-,26-,27-,28+/m0/s1','InChIKey=WWSXFPXFVRGNOL-CKLXOKBZSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(=O)C2(C)C3CC(C(C(C)=O)C(C)=O)C2C(C)=O)C1','1'),
	(52437,6,0,'7355-96-6','Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'5C7365D43F8CDD84-FICuS-01-74','5C7365D43F8CDD84-FICTS-01-53','F70B086CF842D832-uuuuu-01-0B','InChI=1S/C20H28O3/c1-19-8-6-13(21)10-12(19)4-5-14-15(19)7-9-20(2)16(14)11-17(23-3)18(20)22/h10,14-17H,4-9,11H2,1-3H3/t14-,15+,16+,17-,19+,20+/m1/s1','InChIKey=BNMVSRBDDVVIDU-XWIHJEQYSA-N','COC1CC2C3CCC4=CC(=O)CCC4(C)C3CCC2(C)C1=O','1'),
	(52438,4,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'A8A72C8E637BD829-FICuS-01-73','A8A72C8E637BD829-FICTS-01-52','CDC6D211E2944C9A-uuuuu-01-23','InChI=1S/C18H20O3/c1-18-7-6-13-12-5-3-11(19)8-10(12)2-4-14(13)15(18)9-16(20)17(18)21/h2-5,8,15-17,19-21H,6-7,9H2,1H3/t15-,16-,17-,18-/m0/s1','InChIKey=SFJKPKXFYJSMQA-XSLAGTTESA-N','CC12CCc3c(ccc4cc(O)ccc34)C1CC(O)C2O','1'),
	(52439,0,0,'4332-73-4','Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'ADE99250E99086AB-FICuS-01-72','ADE99250E99086AB-FICTS-01-51','ADE99250E99086AB-uuuuu-01-21','InChI=1S/C19H18O6/c1-21-12-7-5-11(6-8-12)13-10-25-14-9-15(22-2)18(23-3)19(24-4)16(14)17(13)20/h5-10H,1-4H3','InChIKey=OVIIKCVNNUKDMQ-UHFFFAOYSA-N','COc1ccc(-c2coc3cc(OC)c(OC)c(OC)c3c2=O)cc1',NULL),
	(52440,6,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'2BB6362AD109F8D4-FICuS-01-63','2BB6362AD109F8D4-FICTS-01-42','F9226F37A71D086A-uuuuu-01-0B','InChI=1S/C20H28O3/c1-19-8-6-13(23-3)10-12(19)4-5-14-15(19)7-9-20(2)16(14)11-17(21)18(20)22/h4,13-16H,5-11H2,1-3H3/t13-,14+,15-,16-,19-,20-/m0/s1','InChIKey=UQQSMHYSBCNCKW-VEEKTTQZSA-N','COC1CCC2(C)C(=CCC3C4CC(=O)C(=O)C4(C)CCC32)C1','1'),
	(52441,7,0,'303-42-4','Consistent with Molecular Formula','C27H42O3',414.627,'Methenolone enanthate\nMenthenolone Enanthate\nSH 601\nSQ 16734\nSQ 16374\nDelapromor\nPrimobolan-Depot\nPrimobolan Depot\nMetenolone enanthate\nMETHANOLONE ENANTHATE\nTestosterone, 1-dehydro-4,5.alpha.-dihydro-1-methyl-, heptanoate\n17.beta.-Hydroxy-1-methyl-5.alpha.-androst-1-en-3-one heptanoate\n5.alpha.-Androst-1-en-3-one, 17.beta.-hydroxy-1-methyl-, heptanoate\nAndrost-1-en-3-one, 1-methyl-17-[(1-oxoheptyl)oxy]-, (5.alpha.,17.beta.)-','EDF588ECA13F885C-FICuS-01-96','EDF588ECA13F885C-FICTS-01-75','96CCE9DEDE871F8E-uuuuu-01-5E','InChI=1S/C27H42O3/c1-5-6-7-8-9-25(29)30-24-13-12-22-21-11-10-19-17-20(28)16-18(2)27(19,4)23(21)14-15-26(22,24)3/h16,19,21-24H,5-15,17H2,1-4H3/t19-,21-,22-,23-,24-,26-,27-/m0/s1','InChIKey=TXUICONDJPYNPY-FRXWOFFRSA-N','CCCCCCC(=O)OC1CCC2C3CCC4CC(=O)C=C(C)C4(C)C3CCC12C','1'),
	(52442,6,0,'28444-83-9','Consistent with Molecular Formula','C23H29ClO6',436.9315,NULL,'3144DA59E4BFC06E-FICuS-01-75','3144DA59E4BFC06E-FICTS-01-54','7698B5491A825EF3-uuuuu-01-07','InChI=1S/C23H29ClO6/c1-12(25)30-11-18(28)23(29)9-6-14-13-4-5-15-20(24)16(26)7-8-21(15,2)19(13)17(27)10-22(14,23)3/h13-14,19,29H,4-11H2,1-3H3/t13-,14-,19+,21-,22-,23-/m0/s1','InChIKey=GBPFFVNVGOEUTP-FHEXCKPQSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=C(Cl)C(=O)CCC4(C)C3C(=O)CC21C','1'),
	(52443,7,0,'975-48-4','Consistent with Molecular Formula','C21H29ClO2',348.9119,NULL,'8D81F9E6F5A35B9C-FICuS-01-88','8D81F9E6F5A35B9C-FICTS-01-67','5C267E6026A311D6-uuuuu-01-F0','InChI=1S/C21H29ClO2/c1-19-8-5-15(23)13-14(19)3-4-16-17(19)6-9-20(2)18(16)7-10-21(20,24)11-12-22/h3,15-18,23-24H,4-10,13H2,1-2H3/t15-,16+,17-,18-,19-,20-,21+/m0/s1','InChIKey=SCKRQJZQWRFQPI-GCOKGBOCSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CCC2(O)C#CCl','1'),
	(52444,5,0,'974-76-5','Consistent with Molecular Formula','C21H25ClO2',344.8803,NULL,'BAD1C61A41ED7882-FICuS-01-71','BAD1C61A41ED7882-FICTS-01-50','9F6A38C93E4269A7-uuuuu-01-18','InChI=1S/C21H25ClO2/c1-20-9-7-17-16-6-4-15(24-2)13-14(16)3-5-18(17)19(20)8-10-21(20,23)11-12-22/h4,6,13,17-19,23H,3,5,7-10H2,1-2H3/t17-,18-,19+,20+,21-/m1/s1','InChIKey=JABONLHKIKMUIS-CRSSMBPESA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(O)C#CCl','1'),
	(52445,7,0,NULL,'Consistent with Molecular Formula','C27H38O5',442.5942,NULL,'92418BD73EE9C12C-FICuS-01-6B','92418BD73EE9C12C-FICTS-01-4A','4DB714324299DC31-uuuuu-01-F4','InChI=1S/C27H38O5/c1-7-30-18-8-10-25(5)20-9-11-26(6)22(19(20)12-17(15-28)21(25)13-18)14-23-27(26,16(2)29)32-24(3,4)31-23/h13,15,19-20,22-23H,7-12,14H2,1-6H3/t19-,20+,22+,23-,25-,26+,27-/m1/s1','InChIKey=GAVOLJDFJHUYGO-SPMVGMIDSA-N','CCOC1=CC2=C(C=O)CC3C(CCC4(C)C3CC3OC(C)(C)OC34C(C)=O)C2(C)CC1','1'),
	(52446,7,1,NULL,'Consistent with Molecular Formula','C32H38O4',486.6498,NULL,'315C8ABF0147F245-FICuS-01-51','315C8ABF0147F245-FICTS-01-30','2EAA4CECFFC8AF7C-uuuuu-01-76','InChI=1S/C32H38O4/c1-20-17-23-24(30(4)15-13-22(33)18-25(20)30)14-16-31(5)26(23)19-28-32(31,36-29(2,3)35-28)27(34)12-11-21-9-7-6-8-10-21/h6-12,18,23-24,26,28H,1,13-17,19H2,2-5H3/t23-,24+,26+,28-,30-,31+,32-/m1/s1','InChIKey=OQULFLVTKZQDJS-FIOZKUQMSA-N','C=C1CC2C(CCC3(C)C2CC2OC(C)(C)OC23C(=O)/C=C/c2ccccc2)C2(C)CCC(=O)C=C12','1'),
	(52447,8,0,NULL,'Consistent with Molecular Formula','C22H31ClO2',362.9387,NULL,'87C7315CD80670D5-FICuS-01-4E','87C7315CD80670D5-FICTS-01-2D','18FACA984D8A5510-uuuuu-01-17','InChI=1S/C22H31ClO2/c1-14-13-20(2)15(12-19(14)24)4-5-16-17(20)6-8-21(3)18(16)7-9-22(21,25)10-11-23/h14-18,25H,4-9,12-13H2,1-3H3/t14-,15-,16+,17-,18-,20-,21-,22+/m0/s1','InChIKey=CPVGZDNKHUQUON-KRXHPCMFSA-N','CC1CC2(C)C(CCC3C2CCC2(C)C3CCC2(O)C#CCl)CC1=O','1'),
	(52448,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'B31E5AA3A4C16307-FICuS-01-55','B31E5AA3A4C16307-FICTS-01-34','B31E5AA3A4C16307-uuuuu-01-04','InChI=1S/C21H18N2O2/c24-20(14-16-6-2-1-3-7-16)18-8-4-5-9-19(18)21(25)23-15-17-10-12-22-13-11-17/h1-13H,14-15H2,(H,23,25)','InChIKey=IJWPXUWBJBWMHU-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccccc1C(=O)NCc1ccncc1',NULL),
	(52449,0,1,NULL,'Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'4650C7A5CC55B181-FICuS-01-52','4650C7A5CC55B181-FICTS-01-31','4650C7A5CC55B181-uuuuu-01-01','InChI=1S/C19H23NO/c1-20(2)15-6-16-21-19-13-11-18(12-14-19)10-9-17-7-4-3-5-8-17/h3-5,7-14H,6,15-16H2,1-2H3','InChIKey=PCKSDEVYKAXSRH-UHFFFAOYSA-N','CN(C)CCCOc1ccc(/C=C/c2ccccc2)cc1','1'),
	(52450,0,1,'2052-75-7','Consistent with Molecular Formula','C27H38ClN3O2',472.0691,NULL,'DCC9283042C6927D-FICuS-01-5C','DCC9283042C6927D-FICTS-01-3B','DC358FD57D4B4B33-uuuuu-01-29','InChI=1S/C27H37N3O2.ClH/c1-5-29(6-2)17-19-31-26-13-9-23(10-14-26)21-25(22-28)24-11-15-27(16-12-24)32-20-18-30(7-3)8-4;/h9-16,21H,5-8,17-20H2,1-4H3;1H','InChIKey=CTYFBEPHHVDWIZ-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C=C(\\C#N)c2ccc(OCCN(CC)CC)cc2)cc1.Cl','1'),
	(52451,0,1,'1173-85-9','Consistent with Molecular Formula','C25H27ClN2O',406.9541,NULL,'FFA41EC3636098A7-FICuS-01-6C','FFA41EC3636098A7-FICTS-01-4B','FF58B9265CED41E9-uuuuu-01-36','InChI=1S/C25H26N2O.ClH/c1-3-27(4-2)16-17-28-24-14-12-20(13-15-24)23(19-26)18-22-10-7-9-21-8-5-6-11-25(21)22;/h5-15,18H,3-4,16-17H2,1-2H3;1H','InChIKey=FIRVLWZZMBUVRV-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C(C#N)=C/c2cccc3ccccc23)cc1.Cl','1'),
	(52452,0,1,'2087-38-9','Consistent with Molecular Formula','C25H27ClN2O',406.9541,NULL,'C962701407245098-FICuS-01-1A','C962701407245098-FICTS-01-F9','C99ED7F138A989D6-uuuuu-01-32','InChI=1S/C25H26N2O.ClH/c1-3-27(4-2)15-16-28-25-13-11-22(12-14-25)24(19-26)18-20-9-10-21-7-5-6-8-23(21)17-20;/h5-14,17-18H,3-4,15-16H2,1-2H3;1H','InChIKey=HIHZXXSAQNYEBA-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C(C#N)=C/c2ccc3ccccc3c2)cc1.Cl','1'),
	(52453,0,1,NULL,'Consistent with Molecular Formula','C23H28ClFN2O',402.9384,NULL,'E16B7EF186AEBD64-FICuS-01-8C','E16B7EF186AEBD64-FICTS-01-6B','E197D914B923642A-uuuuu-01-FB','InChI=1S/C23H27FN2O.ClH/c1-4-22(23(17-25)19-7-11-20(24)12-8-19)18-9-13-21(14-10-18)27-16-15-26(5-2)6-3;/h7-14H,4-6,15-16H2,1-3H3;1H','InChIKey=RTVHRGMBRRQXMI-UHFFFAOYSA-N','CC/C(=C(/C#N)c1ccc(F)cc1)c1ccc(OCCN(CC)CC)cc1.Cl','1'),
	(52454,0,1,NULL,'Consistent with Molecular Formula','C35H49N3O9',655.7868,NULL,'491B5DA9E6849CA0-FICuS-01-6E','491B5DA9E6849CA0-FICTS-01-4D','F15B7C15892EA3F8-uuuuu-01-1E','InChI=1S/C29H41N3O2.C6H8O7/c1-6-28(24-11-15-26(16-12-24)33-21-19-31(7-2)8-3)29(23-30)25-13-17-27(18-14-25)34-22-20-32(9-4)10-5;7-3(8)1-6(13,5(11)12)2-4(9)10/h11-18H,6-10,19-22H2,1-5H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=KAMCRARNNQDTCN-UHFFFAOYSA-N','CC/C(=C(/C#N)c1ccc(OCCN(CC)CC)cc1)c1ccc(OCCN(CC)CC)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(52455,0,1,'1756-37-2','Consistent with Molecular Formula','C23H28Cl2N2O',419.393,NULL,'C92EC7A23908B60F-FICuS-01-69','C92EC7A23908B60F-FICTS-01-48','C9D2604706856F41-uuuuu-01-ED','InChI=1S/C23H27ClN2O.ClH/c1-4-22(23(17-25)19-7-11-20(24)12-8-19)18-9-13-21(14-10-18)27-16-15-26(5-2)6-3;/h7-14H,4-6,15-16H2,1-3H3;1H','InChIKey=CUBSZYNMINRVTF-UHFFFAOYSA-N','CC/C(=C(/C#N)c1ccc(Cl)cc1)c1ccc(OCCN(CC)CC)cc1.Cl','1'),
	(52456,0,1,NULL,'Consistent with Molecular Formula','C28H39ClN2OS',487.1419,NULL,'B003025D91887DFB-FICuS-01-54','B003025D91887DFB-FICTS-01-33','B0FFA5B8AE05A4B5-uuuuu-01-3B','InChI=1S/C28H38N2OS.ClH/c1-4-7-8-9-10-21-32-28-17-11-24(12-18-28)22-26(23-29)25-13-15-27(16-14-25)31-20-19-30(5-2)6-3;/h11-18,22H,4-10,19-21H2,1-3H3;1H','InChIKey=RZAKEKVBAJIOEG-UHFFFAOYSA-N','CCCCCCCSc1ccc(/C=C(\\C#N)c2ccc(OCCN(CC)CC)cc2)cc1.Cl','1'),
	(52457,0,1,NULL,'Consistent with Molecular Formula','C23H29ClN2OS',417.0079,NULL,'1D814892F4F61BDF-FICuS-01-6F','1D814892F4F61BDF-FICTS-01-4E','1D7DEF77CB7BC291-uuuuu-01-3C','InChI=1S/C23H28N2OS.ClH/c1-4-25(5-2)15-16-26-22-11-9-20(10-12-22)21(18-24)17-19-7-13-23(14-8-19)27-6-3;/h7-14,17H,4-6,15-16H2,1-3H3;1H','InChIKey=CYVOMMCPFPLTOO-UHFFFAOYSA-N','CCSc1ccc(/C=C(\\C#N)c2ccc(OCCN(CC)CC)cc2)cc1.Cl','1'),
	(52458,0,1,NULL,'Consistent with Molecular Formula','C21H25ClN2O',356.8943,NULL,'85709E852E8C416F-FICuS-01-59','85709E852E8C416F-FICTS-01-38','858C396011019821-uuuuu-01-C7','InChI=1S/C21H24N2O.ClH/c1-3-23(4-2)13-14-24-21-12-8-9-18(16-21)15-20(17-22)19-10-6-5-7-11-19;/h5-12,15-16H,3-4,13-14H2,1-2H3;1H','InChIKey=UBXVJIUMHJILPV-UHFFFAOYSA-N','CCN(CC)CCOc1cccc(/C=C(\\C#N)c2ccccc2)c1.Cl','1'),
	(52459,0,1,NULL,'Consistent with Molecular Formula','C25H34ClN3O',428.0161,NULL,'B7235DC6E92D6A3D-FICuS-01-79','B7235DC6E92D6A3D-FICTS-01-58','B7DFFA23D6A0B373-uuuuu-01-2F','InChI=1S/C25H33N3O.ClH/c1-5-27(6-2)17-18-29-25-15-9-21(10-16-25)19-23(20-26)22-11-13-24(14-12-22)28(7-3)8-4;/h9-16,19H,5-8,17-18H2,1-4H3;1H','InChIKey=MZOBRFAARMHEKP-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C=C(\\C#N)c2ccc(N(CC)CC)cc2)cc1.Cl','1'),
	(52460,0,1,NULL,'Consistent with Molecular Formula','C22H27ClN2O2',386.9205,NULL,'0C44202A4D6094D4-FICuS-01-3A','0C44202A4D6094D4-FICTS-01-19','0CB887CF72ED4D9A-uuuuu-01-3F','InChI=1S/C22H26N2O2.ClH/c1-4-24(5-2)13-14-26-21-12-11-18(16-22(21)25-3)15-20(17-23)19-9-7-6-8-10-19;/h6-12,15-16H,4-5,13-14H2,1-3H3;1H','InChIKey=PTJCHQWFGHUREM-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C=C(\\C#N)c2ccccc2)cc1OC.Cl','1'),
	(52461,0,1,NULL,'Consistent with Molecular Formula','C27H38ClN3O2',472.0691,NULL,'31B35A0DF76A99EE-FICuS-01-7A','31B35A0DF76A99EE-FICTS-01-59','314FFDE8C8E740A0-uuuuu-01-27','InChI=1S/C27H37N3O2.ClH/c1-5-29(6-2)17-19-31-26-15-13-23(14-16-26)25(22-28)21-24-11-9-10-12-27(24)32-20-18-30(7-3)8-4;/h9-16,21H,5-8,17-20H2,1-4H3;1H','InChIKey=DMUSXEIRERSDLY-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C(C#N)=C/c2ccccc2OCCN(CC)CC)cc1.Cl','1'),
	(52462,0,1,'1174-08-9','Consistent with Molecular Formula','C24H31ClN2OS',431.0347,NULL,'EC723845428DA7D2-FICuS-01-5C','EC723845428DA7D2-FICTS-01-3B','EC8E9FA07D007E9C-uuuuu-01-3E','InChI=1S/C24H30N2OS.ClH/c1-5-26(6-2)15-16-27-23-11-9-21(10-12-23)22(18-25)17-20-7-13-24(14-8-20)28-19(3)4;/h7-14,17,19H,5-6,15-16H2,1-4H3;1H','InChIKey=ZUSZMJJMDCWONK-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C(C#N)=C/c2ccc(SC(C)C)cc2)cc1.Cl','1'),
	(52463,0,1,NULL,'Consistent with Molecular Formula','C23H28N2O3',380.4858,NULL,'187B97F903970A00-FICuS-01-3C','187B97F903970A00-FICTS-01-1B','187B97F903970A00-uuuuu-01-EB','InChI=1S/C23H28N2O3/c1-3-25(4-2)13-15-27-23-11-7-20(8-12-23)21(18-24)17-19-5-9-22(10-6-19)28-16-14-26/h5-12,17,26H,3-4,13-16H2,1-2H3','InChIKey=CGSKOYMFRJAPLC-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C(C#N)=C/c2ccc(OCCO)cc2)cc1','1'),
	(52464,0,1,NULL,'Consistent with Molecular Formula','C21H25ClN2O',356.8943,NULL,'DA5B144C504C8A9F-FICuS-01-73','DA5B144C504C8A9F-FICTS-01-52','DAA7B3A96FC153D1-uuuuu-01-2F','InChI=1S/C21H24N2O.ClH/c1-3-23(4-2)14-15-24-21-13-9-8-12-19(21)16-20(17-22)18-10-6-5-7-11-18;/h5-13,16H,3-4,14-15H2,1-2H3;1H','InChIKey=LEZMEMPSQOYVLW-UHFFFAOYSA-N','CCN(CC)CCOc1ccccc1/C=C(\\C#N)c1ccccc1.Cl','1'),
	(52465,7,0,'23328-05-4','Consistent with Molecular Formula','C23H36O3',360.5356,NULL,'FDCABF94969BF5C0-FICuS-01-A2','FDCABF94969BF5C0-FICTS-01-81','A7BD24539F74554A-uuuuu-01-0B','InChI=1S/C23H36O3/c1-15(24)19-7-8-20-18-6-5-16-13-17(26-14-25-4)9-11-22(16,2)21(18)10-12-23(19,20)3/h5,17-21H,6-14H2,1-4H3/t17-,18-,19+,20-,21-,22-,23+/m0/s1','InChIKey=VKWGTEUIUIDWAQ-RJJCNJEVSA-N','COCOC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)=O)CCC32)C1','1'),
	(52466,9,0,'23328-16-7','Consistent with Molecular Formula','C23H36O5',392.5344,NULL,'CB4192F5758A3A2E-FICuS-01-67','D2E4800654C63D70-FICTS-01-23','B7C45B506749B43D-uuuuu-01-09','InChI=1S/C23H36O5/c1-22-9-7-14(24)11-13(22)3-4-15-16-5-6-18(19(25)12-20(26)21(27)28)23(16,2)10-8-17(15)22/h13-18,20,24,26H,3-12H2,1-2H3,(H,27,28)/t13-,14-,15-,16-,17-,18+,20?,22-,23-/m0/s1','InChIKey=QAENEEPJCKHNHJ-DUCIQOHESA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C(=O)CC(O)C(=O)O)CCC12','1'),
	(52467,9,0,'23328-17-8','Consistent with Molecular Formula','C24H38O5',406.5612,NULL,'FDBB231EA9ADCA27-FICuS-01-9C','A628D73376E3EA64-FICTS-01-3D','83751E5D5F1DAD8A-uuuuu-01-2A','InChI=1S/C24H38O5/c1-23-10-8-15(25)12-14(23)4-5-16-17-6-7-19(24(17,2)11-9-18(16)23)20(26)13-21(27)22(28)29-3/h14-19,21,25,27H,4-13H2,1-3H3/t14-,15-,16-,17-,18-,19+,21?,23-,24-/m0/s1','InChIKey=QNHONOXQJNTDCK-DPVLTUBZSA-N','COC(=O)C(O)CC(=O)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(52468,8,0,NULL,'Consistent with Molecular Formula','C28H48O2',416.686,NULL,'E909221848047FB1-FICuS-01-3B','E909221848047FB1-FICTS-01-1A','87E37E9A7C88D5B7-uuuuu-01-2F','InChI=1S/C28H48O2/c1-5-6-19-30-26(29)15-10-20(2)23-13-14-24-22-12-11-21-9-7-8-17-27(21,3)25(22)16-18-28(23,24)4/h20-25H,5-19H2,1-4H3/t20-,21+,22+,23-,24+,25+,27+,28-/m1/s1','InChIKey=CTURQLFVGAMAGW-VMXONCAESA-N','CCCCOC(=O)CCC(C)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(52469,8,0,NULL,'Consistent with Molecular Formula','C28H48O2',416.686,NULL,'7751ED3FD1037CAE-FICuS-01-75','7751ED3FD1037CAE-FICTS-01-54','574F25CAFC0BA5EB-uuuuu-01-3F','InChI=1S/C28H48O2/c1-19(10-15-25(29)30-26(2,3)4)22-13-14-23-21-12-11-20-9-7-8-17-27(20,5)24(21)16-18-28(22,23)6/h19-24H,7-18H2,1-6H3/t19-,20+,21+,22-,23+,24+,27+,28-/m1/s1','InChIKey=VUAANWVALGOBPT-OGAJOHTNSA-N','CC(CCC(=O)OC(C)(C)C)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(52470,8,0,NULL,'Consistent with Molecular Formula','C28H50O',402.7024,NULL,'009AA6425EA167B3-FICuS-01-4C','009AA6425EA167B3-FICTS-01-2B','977F4F9533D7E96D-uuuuu-01-24','InChI=1S/C28H50O/c1-20(10-9-19-29-26(2,3)4)23-14-15-24-22-13-12-21-11-7-8-17-27(21,5)25(22)16-18-28(23,24)6/h20-25H,7-19H2,1-6H3/t20-,21+,22+,23-,24+,25+,27+,28-/m1/s1','InChIKey=PGMWMLAKHNKCRI-VMXONCAESA-N','CC(CCCOC(C)(C)C)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(52471,7,0,NULL,'Consistent with Molecular Formula','C20H28N2O',312.454,NULL,'968F2F9CE2B51A7B-FICuS-01-81','7B328BC882F506B3-FICTS-01-39','968F2F9CE2B51A7B-uuuuu-01-30','InChI=1S/C20H28N2O/c1-19-7-5-14(23)10-13(19)3-4-15-16(19)6-8-20(2)17(15)9-12-11-21-22-18(12)20/h3,11-12,14-17,23H,4-10H2,1-2H3','InChIKey=ZOWUNTLIFRDPAL-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C3=NN=CC3CC12','1'),
	(52472,7,0,'6218-13-9','Consistent with Molecular Formula','C26H33NO',375.5528,NULL,'F03272407A3D5057-FICuS-01-2F','F03272407A3D5057-FICTS-01-0E','D330F52E6413F58D-uuuuu-01-07','InChI=1S/C26H33NO/c1-25-11-9-19(28)15-18(25)7-8-20-21(25)10-12-26(2)22(20)14-17-13-16-5-3-4-6-23(16)27-24(17)26/h3-6,13,18-22,28H,7-12,14-15H2,1-2H3/t18-,19-,20+,21-,22-,25-,26-/m0/s1','InChIKey=VUBVDYBJJKSZCI-AYBDSNSJSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1Cc1cc3ccccc3nc12','1'),
	(52473,8,0,NULL,'Consistent with Molecular Formula','C26H35NO4',425.5668,NULL,'83F2ED99BD527C9D-FICuS-01-89','9FCFF352C15DDA41-FICTS-01-65','83F2ED99BD527C9D-uuuuu-01-38','InChI=1S/C26H35NO4/c1-25-11-9-16(28)13-15(25)7-8-17-19(25)10-12-26(2,24(30)31)20(17)14-22-23(29)18-5-3-4-6-21(18)27-22/h3-6,15-17,19-20,22,27-28H,7-14H2,1-2H3,(H,30,31)','InChIKey=YUEVLHIQVRSRGA-UHFFFAOYSA-N','CC1(C(=O)O)CCC2C(CCC3CC(O)CCC32C)C1CC1Nc2ccccc2C1=O','1'),
	(52474,6,0,'7143-44-4','Consistent with Molecular Formula','C27H31NO3',417.5468,NULL,'C5B7D100241ACE49-FICuS-01-5A','C5B7D100241ACE49-FICTS-01-39','9DC38075913E9D64-uuuuu-01-06','InChI=1S/C27H31NO3/c1-26-11-9-16(29)13-15(26)7-8-17-20(26)10-12-27(2)21(17)14-19-23(25(30)31)18-5-3-4-6-22(18)28-24(19)27/h3-7,16-17,20-21,29H,8-14H2,1-2H3,(H,30,31)/t16-,17+,20-,21-,26-,27-/m0/s1','InChIKey=ACZYWQWUZBYEPB-POJSLIJUSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)c3nc4ccccc4c(C(=O)O)c3CC12','1'),
	(52475,7,0,'6956-25-8','Consistent with Molecular Formula','C27H33NNaO3',442.5524,NULL,'0E5FBD97486DB32D-FICuS-01-7E','0E5FBD97486DB32D-FICTS-01-5D','C4718D3C854705A3-uuuuu-01-F8','InChI=1S/C27H33NO3.Na/c1-26-11-9-16(29)13-15(26)7-8-17-20(26)10-12-27(2)21(17)14-19-23(25(30)31)18-5-3-4-6-22(18)28-24(19)27;/h3-6,15-17,20-21,29H,7-14H2,1-2H3,(H,30,31);/q;+1/t15-,16-,17+,20-,21-,26-,27-;/m0./s1','InChIKey=FHFCGHZJLZJYES-LCXRTAQXSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1Cc1c2nc2ccccc2c1C(=O)O.[Na+]','1'),
	(52476,5,0,NULL,'Consistent with Molecular Formula','C25H30O4S',426.5696,NULL,'5B082F9454F24F8C-FICuS-01-61','5B082F9454F24F8C-FICTS-01-40','695DB7E334DD2FDB-uuuuu-01-3C','InChI=1S/C25H30O4S/c1-16-3-7-19(8-4-16)30(27,28)29-24-12-11-23-22-9-5-17-15-18(26)6-10-20(17)21(22)13-14-25(23,24)2/h3-4,6-8,10,15,21-24,26H,5,9,11-14H2,1-2H3/t21-,22-,23+,24+,25+/m1/s1','InChIKey=FKBGHOIYIHEXNW-VAFBSOEGSA-N','Cc1ccc(S(=O)(=O)OC2CCC3C4CCc5cc(O)ccc5C4CCC23C)cc1','1'),
	(52477,8,0,NULL,'Consistent with Molecular Formula','C22H30F2O2',364.4746,NULL,'8C0AE78B33BEF7A5-FICuS-01-89','8C0AE78B33BEF7A5-FICTS-01-68','8C0AE78B33BEF7A5-uuuuu-01-38','InChI=1S/C22H30F2O2/c1-13(25)26-18-7-6-15-14-12-17-21(22(17,23)24)10-5-4-9-20(21,3)16(14)8-11-19(15,18)2/h5,10,14-18H,4,6-9,11-12H2,1-3H3','InChIKey=SGMJHXMWTPRENE-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CC4C(F)(F)C45C=CCCC5(C)C3CCC12C','1'),
	(52478,0,0,'23199-27-1','Consistent with Molecular Formula','C11H17Cl3N6',339.6545,'NSC 65005\n9H-Purine-9-ethanamine, 6-amino-N,N-bis(2-chloroethyl)-, dihydrochloride\nAdenine, 9-[2-[bis(2-chloroethyl)amino]ethyl]-, dihydrochloride','A00DFA1C8CB9A352-FICuS-01-78','A00DFA1C8CB9A352-FICTS-01-57','A0F15DF9B3347A1C-uuuuu-01-1E','InChI=1S/C11H16Cl2N6.ClH/c12-1-3-18(4-2-13)5-6-19-8-17-9-10(14)15-7-16-11(9)19;/h7-8H,1-6H2,(H2,14,15,16);1H','InChIKey=OWTOZEMWSLRNCK-UHFFFAOYSA-N','Cl.Nc1ncnc2c1ncn2CCN(CCCl)CCCl',NULL),
	(52479,0,0,'3048-87-1','Consistent with Molecular Formula','C18H22ClN5O2S',407.9171,NULL,'2BA16C82221102F4-FICuS-01-32','2BA16C82221102F4-FICTS-01-11','2BA16C82221102F4-uuuuu-01-E1','InChI=1S/C18H22ClN5O2S/c19-15-4-2-1-3-14(15)11-27-18-16-17(20-12-21-18)24(13-22-16)6-5-23(7-9-25)8-10-26/h1-4,12-13,25-26H,5-11H2','InChIKey=DZOKVCBQKOQRAD-UHFFFAOYSA-N','OCCN(CCO)CCn1cnc2c(SCc3ccccc3Cl)ncnc21',NULL),
	(52480,0,0,'6956-26-9','Consistent with Molecular Formula','C5H4N4OS',168.1728,NULL,'D132850A6705F8DA-FICuS-01-54','3EA4435FEE99FD7E-FICTS-01-77','D132850A6705F8DA-uuuuu-01-03','InChI=1S/C5H4N4OS/c10-4-6-1-2-3(8-4)9-5(11)7-2/h1H,(H3,6,7,8,9,10,11)','InChIKey=DZZLCZMLEUOGER-UHFFFAOYSA-N','O=c1ncc2[nH]c(=S)[nH]c2[nH]1',NULL),
	(52481,0,0,NULL,'Consistent with Molecular Formula','C5H6N4OS',170.1886,NULL,'6B9A7293CB7F5CB1-FICuS-01-7B','1E079E6618AE29D1-FICTS-01-3C','6B9A7293CB7F5CB1-uuuuu-01-2A','InChI=1S/C5H6N4OS/c6-4-3(9-2-10)5(11)8-1-7-4/h1-2H,(H,9,10)(H3,6,7,8,11)','InChIKey=AAOWNUIHRMLOAX-UHFFFAOYSA-N','Nc1[nH]cnc(=S)c1NC=O',NULL),
	(52482,0,0,'91809-17-5','Consistent with Molecular Formula','C7H9ClN4O',200.6273,NULL,'2FF2C26EB4E017F2-FICuS-01-72','2FF2C26EB4E017F2-FICTS-01-51','2FF2C26EB4E017F2-uuuuu-01-21','InChI=1S/C7H9ClN4O/c1-2-13-4-12-5-6(8)10-3-11-7(5)9/h3-4H,2H2,1H3,(H2,9,10,11)/b12-4+','InChIKey=FDHNXWCDXLCLDF-UUILKARUSA-N','CCO/C=N/c1c(N)ncnc1Cl',NULL),
	(52483,1,0,'92658-75-8','Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'85B8A1B34348D31A-FICuS-01-51','91AAD31DF3A22092-FICTS-01-37','85B8A1B34348D31A-uuuuu-01-00','InChI=1S/C9H10N4O2/c14-9-7-8(10-4-11-9)13(5-12-7)6-2-1-3-15-6/h4-6H,1-3H2,(H,10,11,14)','InChIKey=JBXHFRZBULGPSC-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1CCCO1','1'),
	(52484,0,0,NULL,'Consistent with Molecular Formula','C5H6N6O',166.142,NULL,'E53C76C0140EE35B-FICuS-01-60','45B956C73B7737EE-FICTS-01-46','E53C76C0140EE35B-uuuuu-01-0F','InChI=1S/C5H6N6O/c1-11-4(12)2-3(7-5(11)6)9-10-8-2/h1H3,(H3,6,7,8,9,10)','InChIKey=AQPLYUUYLFZMAG-UHFFFAOYSA-N','Cn1c(N)nc2nn[nH]c2c1=O',NULL),
	(52485,0,0,NULL,'Consistent with Molecular Formula','C9H10N4S',206.2648,'1H-Purine, 6-[(2-methyl-2-propenyl)thio]-','D5AE979418F78223-FICuS-01-58','B74C1F2E71D56010-FICTS-01-2C','D5AE979418F78223-uuuuu-01-07','InChI=1S/C9H10N4S/c1-6(2)3-14-9-7-8(11-4-10-7)12-5-13-9/h4-5H,1,3H2,2H3,(H,10,11,12,13)','InChIKey=QJLVPUKBKDGCPO-UHFFFAOYSA-N','C=C(C)CSc1ncnc2nc[nH]c12',NULL),
	(52486,0,2,'6956-27-0','Consistent with Molecular Formula','C22H24N2',316.445,NULL,'8399329D14EE3328-FICuS-01-45','8399329D14EE3328-FICTS-01-24','3459122720D91642-uuuuu-01-C3','InChI=1S/C22H24N2/c1-4-11-21(12-5-1)15-10-19-23-17-8-3-9-18-24-20-16-22-13-6-2-7-14-22/h1-7,9-15,18-19H,8,16-17,20H2/b9-3+,15-10?,23-19+,24-18+','InChIKey=SOCDGKSLFHMDPC-LUNBKXGISA-N','C(=C/CC/N=C/C=C/c1ccccc1)\\C=N\\CCc1ccccc1','1'),
	(52487,0,0,'6956-28-1','Consistent with Molecular Formula','C9H7NOS3',241.3404,NULL,'88B8CD2D4A56E7F8-FICuS-01-88','88B8CD2D4A56E7F8-FICTS-01-67','88B8CD2D4A56E7F8-uuuuu-01-37','InChI=1S/C9H7NOS3/c1-12-9(11)14-8-10-6-4-2-3-5-7(6)13-8/h2-5H,1H3','InChIKey=DMEHPPWYQVBOIQ-UHFFFAOYSA-N','CSC(=O)Sc1nc2ccccc2s1',NULL),
	(52488,0,0,NULL,'Consistent with Molecular Formula','C22H14Cl2N4O6S2',565.4018,NULL,'6C88BCD6DECAFF06-FICuS-01-AE','6C88BCD6DECAFF06-FICTS-01-8D','6C88BCD6DECAFF06-uuuuu-01-5D','InChI=1S/C22H14Cl2N4O6S2/c23-19-20(24)22(28-26-14-7-11-16(12-8-14)36(32,33)34)18-4-2-1-3-17(18)21(19)27-25-13-5-9-15(10-6-13)35(29,30)31/h1-12H,(H,29,30,31)(H,32,33,34)','InChIKey=NMLPCHKTBURFLD-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2c(Cl)c(Cl)c(/N=N/c3ccc(S(=O)(=O)O)cc3)c3ccccc23)cc1',NULL),
	(52489,0,0,'6956-30-5','Consistent with Molecular Formula','C16H18ClN3O2',319.7901,NULL,'AC87DCB6EB49D130-FICuS-01-85','AC87DCB6EB49D130-FICTS-01-64','AC87DCB6EB49D130-uuuuu-01-34','InChI=1S/C16H18ClN3O2/c17-13-14(19-7-10-20-8-5-18-6-9-20)16(22)12-4-2-1-3-11(12)15(13)21/h1-4,18-19H,5-10H2','InChIKey=NSSMXCNEKHURJO-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCN2CCNCC2)C(=O)c2ccccc21',NULL),
	(52490,0,2,'6956-31-6','Consistent with Molecular Formula','C19H30ClN3O',351.9185,NULL,'E3A97598434C91E8-FICuS-01-5B','588811E08C75DA49-FICTS-01-33','C1DC2632DFDEBB4E-uuuuu-01-4E','InChI=1S/C19H29N3O.ClH/c1-5-6-8-13-18(14-17-11-9-7-10-12-17)15-20-21-19(23)16-22(2,3)4;/h7,9-12,14-15H,5-6,8,13,16H2,1-4H3;1H/b18-14-,20-15+;','InChIKey=CXDYJDJMIZVNNI-NHSVLWHHSA-N','CCCCCC(=C/c1ccccc1)/C=N/NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(52491,0,2,'6956-32-7','Consistent with Molecular Formula','C11H10N4S3',294.4068,NULL,'361AC207643839FC-FICuS-01-48','361AC207643839FC-FICTS-01-27','B01198C920F711DE-uuuuu-01-01','InChI=1S/C11H10N4S3/c16-11(14-12-7-9-3-1-5-17-9)15-13-8-10-4-2-6-18-10/h1-8H,(H2,14,15,16)/b12-7+,13-8?','InChIKey=NLVSQWCSDRRMRQ-QLQROWNFSA-N','S=C(N/N=C/c1cccs1)N/N=C/c1cccs1','1'),
	(52492,0,2,'6956-33-8','Consistent with Molecular Formula','C15H14N4S',282.3624,NULL,'13AD704E89311469-FICuS-01-39','13AD704E89311469-FICTS-01-18','55096927C6F596FF-uuuuu-01-10','InChI=1S/C15H14N4S/c20-15(18-16-11-13-7-3-1-4-8-13)19-17-12-14-9-5-2-6-10-14/h1-12H,(H2,18,19,20)/b16-11+,17-12?','InChIKey=QYIDDDFCXHCQEH-UKXHJIFTSA-N','S=C(N/N=C/c1ccccc1)N/N=C/c1ccccc1','1'),
	(52493,0,4,'6956-34-9','Consistent with Molecular Formula','C29H38N4S',474.706,NULL,'752BAA64FE39987A-FICuS-01-73','1148A723C6A6AD8C-FICTS-01-41','752BAA64FE39987A-uuuuu-01-22','InChI=1S/C29H38N4S/c1-3-5-9-19-27(21-25-15-11-7-12-16-25)23-30-32-29(34)33-31-24-28(20-10-6-4-2)22-26-17-13-8-14-18-26/h7-8,11-18,21-24H,3-6,9-10,19-20H2,1-2H3,(H2,32,33,34)/b27-21?,28-22?,30-23-,31-24+','InChIKey=LGNIKDPAZKTRIY-UVNQMBQPSA-N','CCCCCC(/C=N\\NC(=S)N/N=C/C(=C/c1ccccc1)CCCCC)=C\\c1ccccc1','1'),
	(52494,2,2,'6956-35-0','Consistent with Molecular Formula','C19H16N6S',360.4356,NULL,'079ACF5DFA7231CA-FICuS-01-82','079ACF5DFA7231CA-FICTS-01-61','5435F003C447DB0F-uuuuu-01-FE','InChI=1S/C19H16N6S/c20-11-17(15-7-3-1-4-8-15)13-22-24-19(26)25-23-14-18(12-21)16-9-5-2-6-10-16/h1-10,13-14,17-18H,(H2,24,25,26)/b22-13+,23-14+','InChIKey=UWZJEMIGAXVKBG-MSKUYSOUSA-N','N#CC(/C=N/NC(=S)N/N=C/C(C#N)c1ccccc1)c1ccccc1','1'),
	(52495,0,2,'6956-36-1','Consistent with Molecular Formula','C15H12Cl2N4O2S',383.2514,NULL,'E2E08B2E7195657C-FICuS-01-5F','E8B095F9C0A416E1-FICTS-01-47','E2E08B2E7195657C-uuuuu-01-0E','InChI=1S/C15H12Cl2N4O2S/c16-11-1-3-13(22)9(5-11)7-18-20-15(24)21-19-8-10-6-12(17)2-4-14(10)23/h1-8,22-23H,(H2,20,21,24)/b18-7+,19-8?','InChIKey=DJCOGVNAADFKNZ-RMNQOVQDSA-N','Oc1ccc(Cl)cc1/C=N/NC(=S)N/N=C/c1cc(Cl)ccc1O','1'),
	(52496,0,2,'6632-89-9','Consistent with Molecular Formula','C19H22N4O4S',402.4672,NULL,'22EB6BF663236816-FICuS-01-49','EA4A58C310B63033-FICTS-01-26','22EB6BF663236816-uuuuu-01-F8','InChI=1S/C19H22N4O4S/c1-3-26-17-9-13(5-7-15(17)24)11-20-22-19(28)23-21-12-14-6-8-16(25)18(10-14)27-4-2/h5-12,24-25H,3-4H2,1-2H3,(H2,22,23,28)/b20-11+,21-12?','InChIKey=QSOKKSJVYIWIOP-GHSDEBELSA-N','CCOc1cc(/C=N/NC(=S)N/N=C/c2ccc(O)c(OCC)c2)ccc1O','1'),
	(52497,0,0,'90560-64-8','Consistent with Molecular Formula','C9H12Cl2N4O3',295.1248,NULL,'CC4770D3221BCD31-FICuS-01-58','B2C3E4FC6AB3A082-FICTS-01-59','CC4770D3221BCD31-uuuuu-01-07','InChI=1S/C9H12Cl2N4O3/c10-1-3-15(4-2-11)9(18)13-6-5-12-8(17)14-7(6)16/h5H,1-4H2,(H,13,18)(H2,12,14,16,17)','InChIKey=MDVLNLDMNIKUFS-UHFFFAOYSA-N','O=C(Nc1c[nH]c(=O)[nH]c1=O)N(CCCl)CCCl',NULL),
	(52498,0,0,'93042-74-1','Consistent with Molecular Formula','C12H18Cl2N4O3',337.2052,NULL,'1AE2BF5B0B492FE4-FICuS-01-7F','1AE2BF5B0B492FE4-FICTS-01-5E','1AE2BF5B0B492FE4-uuuuu-01-2E','InChI=1S/C12H18Cl2N4O3/c1-8-9(10(19)17(3)12(21)16(8)2)15-11(20)18(6-4-13)7-5-14/h4-7H2,1-3H3,(H,15,20)','InChIKey=UBTFJSPZLBHHLY-UHFFFAOYSA-N','Cc1c(NC(=O)N(CCCl)CCCl)c(=O)n(C)c(=O)n1C',NULL),
	(52499,0,0,'6956-37-2','Consistent with Molecular Formula','C13H20O2',208.2998,'Hydrocinnamaldehyde, diethyl acetal\nBenzene, (3,3-diethoxypropyl)-','AE9203AE974161CE-FICuS-01-65','AE9203AE974161CE-FICTS-01-44','AE9203AE974161CE-uuuuu-01-14','InChI=1S/C13H20O2/c1-3-14-13(15-4-2)11-10-12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3','InChIKey=PUAHZQALAWRSNP-UHFFFAOYSA-N','CCOC(CCc1ccccc1)OCC',NULL),
	(52500,1,0,'7143-45-5','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'6FDA7740C600B401-FICuS-01-4A','6FDA7740C600B401-FICTS-01-29','6FDA7740C600B401-uuuuu-01-F9','InChI=1S/C11H15N3O2/c1-8(15)13-14-11(16)10(12)7-9-5-3-2-4-6-9/h2-6,10H,7,12H2,1H3,(H,13,15)(H,14,16)','InChIKey=YHNWFXPQMCYRGR-UHFFFAOYSA-N','CC(=O)NNC(=O)C(N)Cc1ccccc1','1'),
	(52501,1,1,'7255-80-3','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'B931CFADC1A74CED-FICuS-01-A0','744EF64FC0DAD420-FICTS-01-52','B931CFADC1A74CED-uuuuu-01-4F','InChI=1S/C15H11NO3/c17-14-11-8-4-5-9-12(11)19-15(13(14)16-18)10-6-2-1-3-7-10/h1-9,15,18H/b16-13+','InChIKey=UPAMVIOAWHMBTC-DTQAZKPQSA-N','O=C1/C(=N\\O)C(c2ccccc2)Oc2ccccc21','1'),
	(52502,1,1,'2860-05-1','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'2C5D7158336A84DC-FICuS-01-5A','2C5D7158336A84DC-FICTS-01-39','2AA8029D983C9B09-uuuuu-01-0C','InChI=1S/C15H13NO2/c17-16-13-10-15(11-6-2-1-3-7-11)18-14-9-5-4-8-12(13)14/h1-9,15,17H,10H2/b16-13-','InChIKey=ZBLUTZFHSCCKFN-SSZFMOIBSA-N','O/N=C1/CC(c2ccccc2)Oc2ccccc21','1'),
	(52503,1,1,'6956-39-4','Consistent with Molecular Formula','C22H19NO4S',393.4564,NULL,'5BAB1FA51B1F11BB-FICuS-01-7E','5BAB1FA51B1F11BB-FICTS-01-5D','5BAB1FA51B1F11BB-uuuuu-01-2D','InChI=1S/C22H19NO4S/c1-16-11-13-18(14-12-16)28(24,25)27-23-20-15-22(17-7-3-2-4-8-17)26-21-10-6-5-9-19(20)21/h2-14,22H,15H2,1H3','InChIKey=UKUZCBKMKVMPIF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O/N=C2\\CC(c3ccccc3)Oc3ccccc32)cc1','1'),
	(52504,0,0,'6928-56-9','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'4F8F6E335B393AC0-FICuS-01-6A','57BA633B9BC4B1E5-FICTS-01-52','4F8F6E335B393AC0-uuuuu-01-19','InChI=1S/C15H11NO2/c16-13-14(17)11-8-4-5-9-12(11)18-15(13)10-6-2-1-3-7-10/h1-9H,16H2','InChIKey=ZMFXTDDPSAJSFY-UHFFFAOYSA-N','Nc1c(-c2ccccc2)oc2ccccc2c1=O',NULL),
	(52505,1,0,'6956-41-8','Consistent with Molecular Formula','C21H18N2O',314.386,NULL,'C4BE127543DFB87E-FICuS-01-7B','C4BE127543DFB87E-FICTS-01-5A','C4BE127543DFB87E-uuuuu-01-2A','InChI=1S/C21H18N2O/c24-21-14-8-7-13-18(21)19-15-20(16-9-3-1-4-10-16)23(22-19)17-11-5-2-6-12-17/h1-14,20,24H,15H2','InChIKey=SGFFIDOKYSINHW-UHFFFAOYSA-N','Oc1ccccc1C1=NN(c2ccccc2)C(c2ccccc2)C1','1'),
	(52506,0,0,'7143-46-6','Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'30D04054A1FD953D-FICuS-01-4C','30D04054A1FD953D-FICTS-01-2B','30D04054A1FD953D-uuuuu-01-FB','InChI=1S/C18H16O5/c1-20-15-9-8-12(17(21-2)18(15)22-3)16-10-13(19)11-6-4-5-7-14(11)23-16/h4-10H,1-3H3','InChIKey=OELSHBWAOILUHQ-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3ccccc3o2)c(OC)c1OC',NULL),
	(52507,8,0,'1048-86-8','Consistent with Molecular Formula','C22H32O3',344.493,NULL,'FFA9F9D3B786E46D-FICuS-01-9D','FFA9F9D3B786E46D-FICTS-01-7C','FFA9F9D3B786E46D-uuuuu-01-4C','InChI=1S/C22H32O3/c1-12-20(25)19-16(18-8-7-17(13(2)23)22(12,18)4)6-5-14-11-15(24)9-10-21(14,19)3/h11-12,16-20,25H,5-10H2,1-4H3','InChIKey=JLOPYNSMWUXMEO-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)C(C)C12C','1'),
	(52508,2,0,NULL,'Consistent with Molecular Formula','C12H25?2BrN2O4',341.2445,NULL,'11DFB5354308C31E-FICuS-01-4D','11DFB5354308C31E-FICTS-01-2C','11DFB5354308C31E-uuuuu-01-FC','InChI=1S/C12H24N2O4.BrH/c1-9(11(15)16)13-7-5-3-4-6-8-14-10(2)12(17)18;/h9-10,13-14H,3-8H2,1-2H3,(H,15,16)(H,17,18);1H','InChIKey=DKJVKRGXZYYIKL-UHFFFAOYSA-N','*.*.Br.CC(NCCCCCCNC(C)C(=O)O)C(=O)O','1'),
	(52509,2,0,'6956-43-0','Consistent with Molecular Formula','C23H31BrN2O4',479.4129,NULL,'76D4DA0C48C27821-FICuS-01-57','76D4DA0C48C27821-FICTS-01-36','9910042AB951D19C-uuuuu-01-F2','InChI=1S/C23H30N2O4.BrH/c26-22(27)20(18-12-6-4-7-13-18)24-16-10-2-1-3-11-17-25-21(23(28)29)19-14-8-5-9-15-19;/h4-9,12-15,20-21,24-25H,1-3,10-11,16-17H2,(H,26,27)(H,28,29);1H','InChIKey=GBLOSMVYSJRKAP-UHFFFAOYSA-N','Br.O=C(O)C(NCCCCCCCNC(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(52510,2,0,'7143-47-7','Consistent with Molecular Formula','C24H33BrN2O4',493.4397,NULL,'F52782CF67D1D79E-FICuS-01-79','F52782CF67D1D79E-FICTS-01-58','1AE35CE996427E23-uuuuu-01-0C','InChI=1S/C24H32N2O4.BrH/c27-23(28)21(19-13-7-5-8-14-19)25-17-11-3-1-2-4-12-18-26-22(24(29)30)20-15-9-6-10-16-20;/h5-10,13-16,21-22,25-26H,1-4,11-12,17-18H2,(H,27,28)(H,29,30);1H','InChIKey=PPRFCCAXLPAQFE-UHFFFAOYSA-N','Br.O=C(O)C(NCCCCCCCCNC(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(52511,1,0,'6956-44-1','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'C57EE64463955989-FICuS-01-54','C57EE64463955989-FICTS-01-33','C57EE64463955989-uuuuu-01-03','InChI=1S/C13H19NO2/c1-2-3-9-14-12(13(15)16)10-11-7-5-4-6-8-11/h4-8,12,14H,2-3,9-10H2,1H3,(H,15,16)','InChIKey=XJUJRXBTMCGHTA-UHFFFAOYSA-N','CCCCNC(Cc1ccccc1)C(=O)O','1'),
	(52512,0,0,'6956-45-2','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'D550B0E639476E76-FICuS-01-51','D550B0E639476E76-FICTS-01-30','D550B0E639476E76-uuuuu-01-00','InChI=1S/C11H14O4/c1-13-9-6-4-8(5-7-9)10(12)11(14-2)15-3/h4-7,11H,1-3H3','InChIKey=QJLYQVAHZZOBSG-UHFFFAOYSA-N','COc1ccc(C(=O)C(OC)OC)cc1',NULL),
	(52513,0,0,'6956-46-3','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'599C2EE464397098-FICuS-01-4F','599C2EE464397098-FICTS-01-2E','599C2EE464397098-uuuuu-01-FE','InChI=1S/C12H16O3/c1-14-12(15-2)11(13)9-8-10-6-4-3-5-7-10/h3-7,12H,8-9H2,1-2H3','InChIKey=YUJCSDHAKBLSAV-UHFFFAOYSA-N','COC(OC)C(=O)CCc1ccccc1',NULL),
	(52514,0,0,'6956-47-4','Consistent with Molecular Formula','C12H15ClO3',242.7017,NULL,'245A6929D8FE1120-FICuS-01-48','245A6929D8FE1120-FICTS-01-27','245A6929D8FE1120-uuuuu-01-F7','InChI=1S/C12H15ClO3/c1-15-12(16-2)11(14)8-5-9-3-6-10(13)7-4-9/h3-4,6-7,12H,5,8H2,1-2H3','InChIKey=MOCJTRKKKQWQAI-UHFFFAOYSA-N','COC(OC)C(=O)CCc1ccc(Cl)cc1',NULL),
	(52515,1,1,'6956-48-5','Consistent with Molecular Formula','C10H17N5O3',255.276,NULL,'323557C6E52C9B9B-FICuS-01-5E','323557C6E52C9B9B-FICTS-01-3D','C143AF1EFB3E4322-uuuuu-01-19','InChI=1S/C10H17N5O3/c1-3-4-5-10(6-12-14-8(11)17)7(16)15(2)9(18)13-10/h6H,3-5H2,1-2H3,(H,13,18)(H3,11,14,17)/b12-6+','InChIKey=IXSXHTQPNHQAFA-WUXMJOGZSA-N','CCCCC1(/C=N/NC(N)=O)NC(=O)N(C)C1=O','1'),
	(52516,1,1,'6956-49-6','Consistent with Molecular Formula','C11H19N5O3',269.3028,NULL,'E5CA7FEDA1FA31D9-FICuS-01-A5','E5CA7FEDA1FA31D9-FICTS-01-84','56A9E936F2BF7DEF-uuuuu-01-48','InChI=1S/C11H19N5O3/c1-3-4-5-6-11(7-13-15-9(12)18)8(17)16(2)10(19)14-11/h7H,3-6H2,1-2H3,(H,14,19)(H3,12,15,18)/b13-7+','InChIKey=ZJRDNPLJJKAVLL-NTUHNPAUSA-N','CCCCCC1(/C=N/NC(N)=O)NC(=O)N(C)C1=O','1'),
	(52517,1,1,'7144-83-4','Consistent with Molecular Formula','C12H21N5O3',283.3296,NULL,'D86289347B8EC3A2-FICuS-01-62','D86289347B8EC3A2-FICTS-01-41','A9C660BAB3FE4F8F-uuuuu-01-4A','InChI=1S/C12H21N5O3/c1-3-4-5-6-7-12(8-14-16-10(13)19)9(18)17(2)11(20)15-12/h8H,3-7H2,1-2H3,(H,15,20)(H3,13,16,19)/b14-8+','InChIKey=QYUOODMTECMWFJ-RIYZIHGNSA-N','CCCCCCC1(/C=N/NC(N)=O)NC(=O)N(C)C1=O','1'),
	(52518,0,0,'6956-50-9','Consistent with Molecular Formula','C8H14O5',190.1956,NULL,'E886A629CD66057A-FICuS-01-64','E886A629CD66057A-FICTS-01-43','E886A629CD66057A-uuuuu-01-13','InChI=1S/C8H14O5/c1-4-13-7(10)5-6(9)8(11-2)12-3/h8H,4-5H2,1-3H3','InChIKey=YKFZUZNJSXYIOR-UHFFFAOYSA-N','CCOC(=O)CC(=O)C(OC)OC',NULL),
	(52519,0,1,'6956-51-0','Consistent with Molecular Formula','C23H16ClN3O',385.8519,NULL,'814B04DF0A917B06-FICuS-01-4E','814B04DF0A917B06-FICTS-01-2D','814B04DF0A917B06-uuuuu-01-FD','InChI=1S/C23H16ClN3O/c24-18-12-10-16(11-13-18)15-25-27-23(28)20-14-22(17-6-2-1-3-7-17)26-21-9-5-4-8-19(20)21/h1-15H,(H,27,28)','InChIKey=DDOJVMQCMWJWBI-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1cc(-c2ccccc2)nc2ccccc12','1'),
	(52520,0,0,'7253-93-2','Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'5FD795E9DA0ECA27-FICuS-01-90','5FD795E9DA0ECA27-FICTS-01-6F','5FD795E9DA0ECA27-uuuuu-01-3F','InChI=1S/C17H18N2O2/c20-17-4-2-1-3-14(17)13-18-15-5-7-16(8-6-15)19-9-11-21-12-10-19/h1-8,13,20H,9-12H2','InChIKey=WPPYOODXRLUZOK-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccc(N2CCOCC2)cc1',NULL),
	(52521,0,0,'7144-84-5','Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'1309DA1439819327-FICuS-01-28','1309DA1439819327-FICTS-01-07','1309DA1439819327-uuuuu-01-D7','InChI=1S/C18H20N2O3/c1-22-18-12-14(2-7-17(18)21)13-19-15-3-5-16(6-4-15)20-8-10-23-11-9-20/h2-7,12-13,21H,8-11H2,1H3','InChIKey=DGTCGNJDVGWKPJ-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(N3CCOCC3)cc2)ccc1O',NULL),
	(52522,0,0,'6956-52-1','Consistent with Molecular Formula','C20H19N3O',317.3896,NULL,'6EBC79E8FD66BC45-FICuS-01-98','6EBC79E8FD66BC45-FICTS-01-77','6EBC79E8FD66BC45-uuuuu-01-47','InChI=1S/C20H19N3O/c1-2-4-20-16(3-1)5-6-18(22-20)15-21-17-7-9-19(10-8-17)23-11-13-24-14-12-23/h1-10,15H,11-14H2','InChIKey=NIJJYFZOSATDQJ-UHFFFAOYSA-N','C(=N/c1ccc(N2CCOCC2)cc1)\\c1ccc2ccccc2n1',NULL),
	(52523,0,1,'6956-53-2','Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'662E470A380DA7ED-FICuS-01-66','662E470A380DA7ED-FICTS-01-45','E98F53BE13D89CB5-uuuuu-01-34','InChI=1S/C11H9N3O2/c15-11(9-3-5-12-6-4-9)14-13-8-10-2-1-7-16-10/h1-8H,(H,14,15)/b13-8+','InChIKey=OOGABHAPRCRJSP-MDWZMJQESA-N','O=C(N/N=C/c1ccco1)c1ccncc1','1'),
	(52524,0,0,'6956-54-3','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'5E184B018B165A85-FICuS-01-45','5E184B018B165A85-FICTS-01-24','5E184B018B165A85-uuuuu-01-F4','InChI=1S/C7H14O3/c1-4-5-6(8)7(9-2)10-3/h7H,4-5H2,1-3H3','InChIKey=QVEFWBQLIVFFTH-UHFFFAOYSA-N','CCCC(=O)C(OC)OC',NULL),
	(52525,0,0,'6956-55-4','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'F29847C143EA4E94-FICuS-01-62','F29847C143EA4E94-FICTS-01-41','F29847C143EA4E94-uuuuu-01-11','InChI=1S/C10H20O3/c1-4-5-6-7-8-9(11)10(12-2)13-3/h10H,4-8H2,1-3H3','InChIKey=FIDMQGRMNRGYSK-UHFFFAOYSA-N','CCCCCCC(=O)C(OC)OC',NULL),
	(52526,0,0,'6956-56-5','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'6508A37E89BF3CF3-FICuS-01-72','6508A37E89BF3CF3-FICTS-01-51','6508A37E89BF3CF3-uuuuu-01-21','InChI=1S/C10H12O3/c1-12-10(13-2)9(11)8-6-4-3-5-7-8/h3-7,10H,1-2H3','InChIKey=LNBMZFHIYRDKNS-UHFFFAOYSA-N','COC(OC)C(=O)c1ccccc1',NULL),
	(52527,1,0,'6956-57-6','Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'C7D919A051E26B95-FICuS-01-5C','B8ED31B8601A5255-FICTS-01-30','C7D919A051E26B95-uuuuu-01-0B','InChI=1S/C16H14N2OS/c1-11(12-7-3-2-4-8-12)20-16-17-14-10-6-5-9-13(14)15(19)18-16/h2-11H,1H3,(H,17,18,19)','InChIKey=AXAWQSVIYXGKQL-UHFFFAOYSA-N','CC(Sc1nc(=O)c2ccccc2[nH]1)c1ccccc1','1'),
	(52528,0,0,'6956-58-7','Consistent with Molecular Formula','C13H10N2O2S',258.2942,NULL,'20DE6EA696F53CB9-FICuS-01-7F','2855F514BBE54F74-FICTS-01-3D','20DE6EA696F53CB9-uuuuu-01-2E','InChI=1S/C13H10N2O2S/c16-12-10-5-1-2-6-11(10)14-13(15-12)18-8-9-4-3-7-17-9/h1-7H,8H2,(H,14,15,16)','InChIKey=BSPGCQVVPJGDEZ-UHFFFAOYSA-N','O=c1nc(SCc2ccco2)[nH]c2ccccc12',NULL),
	(52529,0,0,'6956-59-8','Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'BA8FAC30B5AED9AD-FICuS-01-AE','BC16A042B9D95E78-FICTS-01-4A','BA8FAC30B5AED9AD-uuuuu-01-5D','InChI=1S/C15H12N2OS/c1-10-6-8-11(9-7-10)19-15-16-13-5-3-2-4-12(13)14(18)17-15/h2-9H,1H3,(H,16,17,18)','InChIKey=GBDNJHRXTWVKQB-UHFFFAOYSA-N','Cc1ccc(Sc2nc(=O)c3ccccc3[nH]2)cc1',NULL),
	(52530,0,0,'6956-60-1','Consistent with Molecular Formula','C12H14N2OS',234.3154,NULL,'CF0105D45CDFE9ED-FICuS-01-97','C2FFD4FD3BB80916-FICTS-01-68','CF0105D45CDFE9ED-uuuuu-01-46','InChI=1S/C12H14N2OS/c1-2-3-8-16-12-13-10-7-5-4-6-9(10)11(15)14-12/h4-7H,2-3,8H2,1H3,(H,13,14,15)','InChIKey=CSRKFNCZGRRGHV-UHFFFAOYSA-N','CCCCSc1nc(=O)c2ccccc2[nH]1',NULL),
	(52531,0,0,'6956-61-2','Consistent with Molecular Formula','C12H14N2S',218.316,NULL,'A0BB8616CEA06356-FICuS-01-5E','A0BB8616CEA06356-FICTS-01-3D','A0BB8616CEA06356-uuuuu-01-0D','InChI=1S/C12H14N2S/c1-2-3-8-15-12-10-6-4-5-7-11(10)13-9-14-12/h4-7,9H,2-3,8H2,1H3','InChIKey=PIBVCPOZVCQALQ-UHFFFAOYSA-N','CCCCSc1ncnc2ccccc12',NULL),
	(52532,0,0,'6956-62-3','Consistent with Molecular Formula','C15H12N2S',252.3332,NULL,'865B0C41610B87DC-FICuS-01-53','865B0C41610B87DC-FICTS-01-32','865B0C41610B87DC-uuuuu-01-02','InChI=1S/C15H12N2S/c1-11-5-4-6-12(9-11)18-15-13-7-2-3-8-14(13)16-10-17-15/h2-10H,1H3','InChIKey=ZFXMSBNQCNXMHO-UHFFFAOYSA-N','Cc1cccc(Sc2ncnc3ccccc23)c1',NULL),
	(52533,0,0,NULL,'Consistent with Molecular Formula','C15H9N3S2',295.3762,NULL,'8D5DBF539EE12E04-FICuS-01-7B','8D5DBF539EE12E04-FICTS-01-5A','8D5DBF539EE12E04-uuuuu-01-2A','InChI=1S/C15H9N3S2/c1-2-6-11-10(5-1)14(17-9-16-11)20-15-18-12-7-3-4-8-13(12)19-15/h1-9H','InChIKey=OORCQDMFDGSEMM-UHFFFAOYSA-N','c1ccc2sc(Sc3ncnc4ccccc34)nc2c1',NULL),
	(52534,0,0,'7255-81-4','Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'9EB420F57680902A-FICuS-01-49','9EB420F57680902A-FICTS-01-28','9EB420F57680902A-uuuuu-01-F8','InChI=1S/C12H12N2O2S/c1-2-16-11(15)7-17-12-9-5-3-4-6-10(9)13-8-14-12/h3-6,8H,2,7H2,1H3','InChIKey=LWXIOCGQLMXLRU-UHFFFAOYSA-N','CCOC(=O)CSc1ncnc2ccccc12',NULL),
	(52535,0,0,'6956-63-4','Consistent with Molecular Formula','C18H18N2S',294.4136,NULL,'2CE30283654269C7-FICuS-01-3B','2CE30283654269C7-FICTS-01-1A','2CE30283654269C7-uuuuu-01-EA','InChI=1S/C18H18N2S/c1-18(2,3)13-8-10-14(11-9-13)21-17-15-6-4-5-7-16(15)19-12-20-17/h4-12H,1-3H3','InChIKey=APMRIGRDYNDPRM-UHFFFAOYSA-N','CC(C)(C)c1ccc(Sc2ncnc3ccccc23)cc1',NULL),
	(52536,0,0,'6956-64-5','Consistent with Molecular Formula','C18H18N2OS',310.413,NULL,'356D7E5156D87AF1-FICuS-01-61','061F3467529BEDF1-FICTS-01-39','356D7E5156D87AF1-uuuuu-01-10','InChI=1S/C18H18N2OS/c1-18(2,3)12-8-10-13(11-9-12)22-17-19-15-7-5-4-6-14(15)16(21)20-17/h4-11H,1-3H3,(H,19,20,21)','InChIKey=IEHLJWPWERMGAV-UHFFFAOYSA-N','CC(C)(C)c1ccc(Sc2nc(=O)c3ccccc3[nH]2)cc1',NULL),
	(52537,0,0,'3458-43-3','Consistent with Molecular Formula','C15H12N2S',252.3332,NULL,'3346F0A372956C72-FICuS-01-3A','3346F0A372956C72-FICTS-01-19','3346F0A372956C72-uuuuu-01-E9','InChI=1S/C15H12N2S/c1-11-6-2-5-9-14(11)18-15-12-7-3-4-8-13(12)16-10-17-15/h2-10H,1H3','InChIKey=GBDOQMFRMYJZQQ-UHFFFAOYSA-N','Cc1ccccc1Sc1ncnc2ccccc12',NULL),
	(52538,0,0,'6956-66-7','Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'35E710A71E78CA60-FICuS-01-53','E80FE7B02CE7AA0C-FICTS-01-6D','35E710A71E78CA60-uuuuu-01-02','InChI=1S/C15H12N2OS/c1-10-5-4-6-11(9-10)19-15-16-13-8-3-2-7-12(13)14(18)17-15/h2-9H,1H3,(H,16,17,18)','InChIKey=YLUJFBDGTOHPQH-UHFFFAOYSA-N','Cc1cccc(Sc2nc(=O)c3ccccc3[nH]2)c1',NULL),
	(52539,0,0,'6956-67-8','Consistent with Molecular Formula','C15H12N2S',252.3332,NULL,'16771D1BEB509D8F-FICuS-01-6B','16771D1BEB509D8F-FICTS-01-4A','16771D1BEB509D8F-uuuuu-01-1A','InChI=1S/C15H12N2S/c1-2-6-12(7-3-1)10-18-15-13-8-4-5-9-14(13)16-11-17-15/h1-9,11H,10H2','InChIKey=QJZTVGMLKDNEMO-UHFFFAOYSA-N','c1ccc(CSc2ncnc3ccccc23)cc1',NULL),
	(52540,0,0,'3458-44-4','Consistent with Molecular Formula','C15H12N2S',252.3332,NULL,'DC7703FC62B95013-FICuS-01-54','DC7703FC62B95013-FICTS-01-33','DC7703FC62B95013-uuuuu-01-03','InChI=1S/C15H12N2S/c1-11-6-8-12(9-7-11)18-15-13-4-2-3-5-14(13)16-10-17-15/h2-10H,1H3','InChIKey=MPDLTNZOSNDGOF-UHFFFAOYSA-N','Cc1ccc(Sc2ncnc3ccccc23)cc1',NULL),
	(52541,0,0,'6956-69-0','Consistent with Molecular Formula','C13H10N2OS',242.2948,NULL,'E28BACF1D087D2DE-FICuS-01-95','E28BACF1D087D2DE-FICTS-01-74','E28BACF1D087D2DE-uuuuu-01-44','InChI=1S/C13H10N2OS/c1-2-6-12-11(5-1)13(15-9-14-12)17-8-10-4-3-7-16-10/h1-7,9H,8H2','InChIKey=BWNVREWAOKSODJ-UHFFFAOYSA-N','c1coc(CSc2ncnc3ccccc23)c1',NULL),
	(52542,0,0,'491-45-2','Consistent with Molecular Formula','C12H10O5',234.208,'2,3\',4,5\',6-Biphenylpentol','6C3B6D2DA911F33C-FICuS-01-70','6C3B6D2DA911F33C-FICTS-01-4F','6C3B6D2DA911F33C-uuuuu-01-1F','InChI=1S/C12H10O5/c13-7-1-6(2-8(14)3-7)12-10(16)4-9(15)5-11(12)17/h1-5,13-17H','InChIKey=KICYRZIVKKYRFS-UHFFFAOYSA-N','Oc1cc(O)cc(-c2c(O)cc(O)cc2O)c1',NULL),
	(52543,2,0,NULL,'Consistent with Molecular Formula','C21H42O4',358.5604,NULL,'A4C46BBE95E74640-FICuS-01-6A','A4C46BBE95E74640-FICTS-01-49','A4C46BBE95E74640-uuuuu-01-19','InChI=1S/C21H42O4/c1-3-5-6-7-9-12-15-19(22)20(23)16-13-10-8-11-14-17-21(24)25-18-4-2/h19-20,22-23H,3-18H2,1-2H3','InChIKey=VQXMBCHWQMSJHU-UHFFFAOYSA-N','CCCCCCCCC(O)C(O)CCCCCCCC(=O)OCCC','1'),
	(52544,2,0,NULL,'Consistent with Molecular Formula','C21H42O4',358.5604,NULL,'A4C46BBE95E74640-FICuS-01-6A','A4C46BBE95E74640-FICTS-01-49','A4C46BBE95E74640-uuuuu-01-19','InChI=1S/C21H42O4/c1-3-5-6-7-9-12-15-19(22)20(23)16-13-10-8-11-14-17-21(24)25-18-4-2/h19-20,22-23H,3-18H2,1-2H3','InChIKey=VQXMBCHWQMSJHU-UHFFFAOYSA-N','CCCCCCCCC(O)C(O)CCCCCCCC(=O)OCCC','1'),
	(52545,0,0,'6328-17-2','Consistent with Molecular Formula','C9H4O4',176.1282,'Phthalonic anhydride','AFE65EE1592F5274-FICuS-01-71','AFE65EE1592F5274-FICTS-01-50','AFE65EE1592F5274-uuuuu-01-20','InChI=1S/C9H4O4/c10-7-5-3-1-2-4-6(5)8(11)13-9(7)12/h1-4H','InChIKey=AOLRWAIABWHYDS-UHFFFAOYSA-N','O=C1OC(=O)c2ccccc2C1=O',NULL),
	(52546,0,0,'617-01-6','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'3B6192B9B5727BAA-FICuS-01-64','3B6192B9B5727BAA-FICTS-01-43','3B6192B9B5727BAA-uuuuu-01-13','InChI=1S/C14H12O3/c1-10-6-2-5-9-13(10)17-14(16)11-7-3-4-8-12(11)15/h2-9,15H,1H3','InChIKey=KITKATPLNVHGFC-UHFFFAOYSA-N','Cc1ccccc1OC(=O)c1ccccc1O',NULL),
	(52547,0,1,'764-40-9','Consistent with Molecular Formula','C5H6O',82.1018,'2,4-Pentadienal\n2,4-Pentadienal','E1B0C6B46B445C72-FICuS-01-5F','E1B0C6B46B445C72-FICTS-01-3E','8B0B18B4D2949CF7-uuuuu-01-1D','InChI=1S/C5H6O/c1-2-3-4-5-6/h2-5H,1H2/b4-3-','InChIKey=PPXGQLMPUIVFRE-ARJAWSKDSA-N','C=C/C=C\\C=O','1'),
	(52548,0,0,'6412-87-9','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'FD9E274ADEE89B70-FICuS-01-95','FD9E274ADEE89B70-FICTS-01-74','FD9E274ADEE89B70-uuuuu-01-44','InChI=1S/C10H8O3/c11-8-2-1-6-3-9-10(4-7(6)8)13-5-12-9/h3-4H,1-2,5H2','InChIKey=LKLNTTMWFRNYLE-UHFFFAOYSA-N','O=C1CCc2cc3c(cc21)OCO3',NULL),
	(52549,0,1,NULL,'Consistent with Molecular Formula','C17H12O3',264.28,NULL,'99584B7843D73291-FICuS-01-3C','99584B7843D73291-FICTS-01-1B','99584B7843D73291-uuuuu-01-EB','InChI=1S/C17H12O3/c18-17-13(6-11-4-2-1-3-5-11)7-12-8-15-16(9-14(12)17)20-10-19-15/h1-6,8-9H,7,10H2','InChIKey=BLUAUGXISRCNFC-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)Cc2cc3c(cc21)OCO3','1'),
	(52550,11,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O6 in C12H22O11','C12H24O12',360.3144,NULL,'C56D4C30FE8E4A10-FICuS-01-71','C56D4C30FE8E4A10-FICTS-01-50','4408889B6F7DF77E-uuuuu-01-21','InChI=1S/2C6H12O6/c7-1-2-3(8)4(9)5(10)6(11)12-2;7-1-2(8)4(10)6(12)5(11)3(1)9/h2-11H,1H2;1-12H','InChIKey=REAVPUANPFXVES-UHFFFAOYSA-N','OC1C(O)C(O)C(O)C(O)C1O.OCC1OC(O)C(O)C(O)C1O','1'),
	(52551,0,0,'6956-76-9','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'46352200C64067D3-FICuS-01-1E','46352200C64067D3-FICTS-01-FD','46352200C64067D3-uuuuu-01-CD','InChI=1S/C10H12O2/c1-10(2)6-7-5-8(11)3-4-9(7)12-10/h3-5,11H,6H2,1-2H3','InChIKey=SQYKKVNYUCVHOT-UHFFFAOYSA-N','CC1(C)Cc2cc(O)ccc2O1',NULL),
	(52552,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2NaO5S',400.2284,NULL,'5E9DEE27181B2157-FICuS-01-5C','5E9DEE27181B2157-FICTS-01-3B','D57A0228786093FF-uuuuu-01-00','InChI=1S/C15H14Cl2O5S.Na/c1-15(2,8-3-4-12(18)10(16)5-8)9-6-11(17)14(19)13(7-9)23(20,21)22;/h3-7,18-19H,1-2H3,(H,20,21,22);/q;+1','InChIKey=SXVCLVCRENHPOA-UHFFFAOYSA-N','CC(C)(c1ccc(O)c(Cl)c1)c1cc(Cl)c(O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(52553,0,0,'772-47-4','Consistent with Molecular Formula','C9H12O2S',184.2526,NULL,'B2E618CC470271B9-FICuS-01-55','B2E618CC470271B9-FICTS-01-34','B2E618CC470271B9-uuuuu-01-04','InChI=1S/C9H12O2S/c1-2-12(10,11)8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=RLVXXYWTYPOVND-UHFFFAOYSA-N','CCS(=O)(=O)Cc1ccccc1',NULL),
	(52554,0,0,'3112-87-6','Consistent with Molecular Formula','C10H12O2S',196.2636,'Allyl p-tolyl sulfone\np-Tolyl allyl sulfone\nWLN: 2U1SWR D1\nBenzene, 1-methyl-4-(2-propenylsulfonyl)-\nSulfone, allyl p-tolyl','46892959F714AF72-FICuS-01-4D','46892959F714AF72-FICTS-01-2C','46892959F714AF72-uuuuu-01-FC','InChI=1S/C10H12O2S/c1-3-8-13(11,12)10-6-4-9(2)5-7-10/h3-7H,1,8H2,2H3','InChIKey=QTTZZUJXQPUOTF-UHFFFAOYSA-N','C=CCS(=O)(=O)c1ccc(C)cc1',NULL),
	(52555,0,0,'6956-79-2','Consistent with Molecular Formula','C8H5Cl5O',294.3919,NULL,'D922C783ECA43CDC-FICuS-01-87','D922C783ECA43CDC-FICTS-01-66','D922C783ECA43CDC-uuuuu-01-36','InChI=1S/C8H5Cl5O/c1-7(8(11,12)13)2-4(9)6(14)5(10)3-7/h2-3H,1H3','InChIKey=UKZRDSWXCVWWLD-UHFFFAOYSA-N','CC1(C(Cl)(Cl)Cl)C=C(Cl)C(=O)C(Cl)=C1',NULL),
	(52556,0,0,'1878-91-7','Consistent with Molecular Formula','C8H7BrO3',231.0455,'p-Bromophenoxyacetate\np-Bromophenoxyacetic acvid\n(4-Bromophenoxy)acetic acid\nAcetic acid, (4-bromophenoxy)-\nAcetic acid, (p-bromophenoxy)-','BF3F8277CCB34444-FICuS-01-6B','BF3F8277CCB34444-FICTS-01-4A','BF3F8277CCB34444-uuuuu-01-1A','InChI=1S/C8H7BrO3/c9-6-1-3-7(4-2-6)12-5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=SZEBGAQWWSUOHT-UHFFFAOYSA-N','O=C(O)COc1ccc(Br)cc1',NULL),
	(52557,0,0,NULL,'Consistent with Molecular Formula','C9H8Br2O3',323.9684,NULL,'E610BB203E76D2B0-FICuS-01-56','E610BB203E76D2B0-FICTS-01-35','E610BB203E76D2B0-uuuuu-01-05','InChI=1S/C9H8Br2O3/c1-2-13-9(12)14-8-4-3-6(10)5-7(8)11/h3-5H,2H2,1H3','InChIKey=DQHDUYRALBXZKR-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(Br)cc1Br',NULL),
	(52558,0,0,'4286-99-1','Consistent with Molecular Formula','C9H8Cl2O3',235.0664,NULL,'E79A5828B4EFDC7C-FICuS-01-96','E79A5828B4EFDC7C-FICTS-01-75','E79A5828B4EFDC7C-uuuuu-01-45','InChI=1S/C9H8Cl2O3/c10-4-6-3-7(11)1-2-8(6)14-5-9(12)13/h1-3H,4-5H2,(H,12,13)','InChIKey=YEMQCPPILNZOCE-UHFFFAOYSA-N','O=C(O)COc1ccc(Cl)cc1CCl',NULL),
	(52559,0,0,NULL,'Consistent with Molecular Formula','C9H8?CaCl2O3',275.1464,NULL,'79586B280BCED96C-FICuS-01-76','79586B280BCED96C-FICTS-01-55','79586B280BCED96C-uuuuu-01-25','InChI=1S/C9H8Cl2O3.Ca/c1-5-2-6(10)3-7(11)9(5)14-4-8(12)13;/h2-3H,4H2,1H3,(H,12,13);/q;+2','InChIKey=XZPCJVWAWLUJGD-UHFFFAOYSA-N','*.Cc1cc(Cl)cc(Cl)c1OCC(=O)O.[Ca+2]',NULL),
	(52560,0,0,'15118-82-8','Consistent with Molecular Formula','C9H8Cl2O3',235.0664,NULL,'3649CE3BAC8DF122-FICuS-01-75','3649CE3BAC8DF122-FICTS-01-54','3649CE3BAC8DF122-uuuuu-01-24','InChI=1S/C9H8Cl2O3/c1-5-2-6(10)9(7(11)3-5)14-4-8(12)13/h2-3H,4H2,1H3,(H,12,13)','InChIKey=YURLCYGZYWDCHL-UHFFFAOYSA-N','Cc1cc(Cl)c(OCC(=O)O)c(Cl)c1',NULL),
	(52561,0,0,'6956-82-7','Consistent with Molecular Formula','C9H9BrO3',245.0723,NULL,'23FBD7522F893434-FICuS-01-4D','23FBD7522F893434-FICTS-01-2C','23FBD7522F893434-uuuuu-01-FC','InChI=1S/C9H9BrO3/c1-6-4-7(10)2-3-8(6)13-5-9(11)12/h2-4H,5H2,1H3,(H,11,12)','InChIKey=RPRFEMOMSGWISD-UHFFFAOYSA-N','Cc1cc(Br)ccc1OCC(=O)O',NULL),
	(52562,0,0,'90649-82-4','Consistent with Molecular Formula','C9H9ClO2S',216.6819,NULL,'EFE830839E2E5B61-FICuS-01-70','EFE830839E2E5B61-FICTS-01-4F','EFE830839E2E5B61-uuuuu-01-1F','InChI=1S/C9H9ClO2S/c10-8-3-1-7(2-4-8)5-13-6-9(11)12/h1-4H,5-6H2,(H,11,12)','InChIKey=SAYBRQDMVZLOPM-UHFFFAOYSA-N','O=C(O)CSCc1ccc(Cl)cc1',NULL),
	(52563,0,0,'583-23-3','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'77D655608CE77496-FICuS-01-50','77D655608CE77496-FICTS-01-2F','77D655608CE77496-uuuuu-01-FF','InChI=1S/C9H9ClO3/c1-6-2-3-8(7(10)4-6)13-5-9(11)12/h2-4H,5H2,1H3,(H,11,12)','InChIKey=PNTSMIMYOILILJ-UHFFFAOYSA-N','Cc1ccc(OCC(=O)O)c(Cl)c1',NULL),
	(52564,0,0,'4841-22-9','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'434ECA98445357DF-FICuS-01-62','434ECA98445357DF-FICTS-01-41','434ECA98445357DF-uuuuu-01-11','InChI=1S/C9H9ClO3/c1-12-9(11)6-13-8-4-2-7(10)3-5-8/h2-5H,6H2,1H3','InChIKey=OSGZHKYFZSNKRI-UHFFFAOYSA-N','COC(=O)COc1ccc(Cl)cc1',NULL),
	(52565,0,0,'6956-85-0','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'2650395D5CE59ECA-FICuS-01-6D','2650395D5CE59ECA-FICTS-01-4C','2650395D5CE59ECA-uuuuu-01-1C','InChI=1S/C9H9ClO3/c1-12-9(11)6-13-8-5-3-2-4-7(8)10/h2-5H,6H2,1H3','InChIKey=YYIVSMALRQWADH-UHFFFAOYSA-N','COC(=O)COc1ccccc1Cl',NULL),
	(52566,0,0,NULL,'Consistent with Molecular Formula','C10H9Br2ClO3',372.4403,NULL,'EE23C71AB9C6853A-FICuS-01-77','EE23C71AB9C6853A-FICTS-01-56','EE23C71AB9C6853A-uuuuu-01-26','InChI=1S/C10H9Br2ClO3/c11-7-1-2-9(8(12)5-7)16-6-10(14)15-4-3-13/h1-2,5H,3-4,6H2','InChIKey=YDJZIGKGAORWAA-UHFFFAOYSA-N','O=C(COc1ccc(Br)cc1Br)OCCCl',NULL),
	(52567,0,0,NULL,'Consistent with Molecular Formula','C10H9Br3O3',416.8913,NULL,'565B3BC250454037-FICuS-01-2F','565B3BC250454037-FICTS-01-0E','565B3BC250454037-uuuuu-01-DE','InChI=1S/C10H9Br3O3/c11-3-4-15-10(14)6-16-9-2-1-7(12)5-8(9)13/h1-2,5H,3-4,6H2','InChIKey=ZGSKUIPKDSUDJN-UHFFFAOYSA-N','O=C(COc1ccc(Br)cc1Br)OCCBr',NULL),
	(52568,0,0,'19810-30-1','Consistent with Molecular Formula','C10H9Cl3O3',283.5383,NULL,'108530991D54F234-FICuS-01-27','108530991D54F234-FICTS-01-06','108530991D54F234-uuuuu-01-D6','InChI=1S/C10H9Cl3O3/c11-3-4-15-10(14)6-16-9-2-1-7(12)5-8(9)13/h1-2,5H,3-4,6H2','InChIKey=GMYRFASSFLNTPN-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)OCCCl',NULL),
	(52569,0,0,NULL,'Consistent with Molecular Formula','C10H10BrClO3',293.5442,NULL,'188311895923F242-FICuS-01-1F','188311895923F242-FICTS-01-FE','188311895923F242-uuuuu-01-CE','InChI=1S/C10H10BrClO3/c11-5-6-14-10(13)7-15-9-3-1-8(12)2-4-9/h1-4H,5-7H2','InChIKey=UTGZFVKKHUDBRW-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)OCCBr',NULL),
	(52570,1,0,'6956-86-1','Consistent with Molecular Formula','C10H10Cl2O3',249.0932,NULL,'D8E17921A9E61F45-FICuS-01-61','D8E17921A9E61F45-FICTS-01-40','D8E17921A9E61F45-uuuuu-01-10','InChI=1S/C10H10Cl2O3/c1-2-8(10(13)14)15-9-4-3-6(11)5-7(9)12/h3-5,8H,2H2,1H3,(H,13,14)','InChIKey=BCOVXKWQTYUMNW-UHFFFAOYSA-N','CCC(Oc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(52571,0,0,'1679-27-2','Consistent with Molecular Formula','C5H8O6S2',228.2346,NULL,'53E1100D4EA46455-FICuS-01-3C','53E1100D4EA46455-FICTS-01-1B','53E1100D4EA46455-uuuuu-01-EB','InChI=1S/C5H8O6S2/c6-12(7)3-5(1-10-12)2-11-13(8,9)4-5/h1-4H2','InChIKey=UHKRTDTUZQBHDN-UHFFFAOYSA-N','O=S1(=O)CC2(CO1)COS(=O)(=O)C2',NULL),
	(52572,2,0,'4982-21-2','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'935D40C5D0AA6A3B-FICuS-01-6A','935D40C5D0AA6A3B-FICTS-01-49','935D40C5D0AA6A3B-uuuuu-01-19','InChI=1S/C8H12O2/c1-5-3-8(10)6(2)4-7(5)9/h7-10H,1-4H2','InChIKey=WLKSZYPZGAQRKF-UHFFFAOYSA-N','C=C1CC(O)C(=C)CC1O','1'),
	(52573,0,0,'6957-78-4','Consistent with Molecular Formula','C18H13N3O8',399.316,NULL,'B34F2E4234113BB8-FICuS-01-4B','B34F2E4234113BB8-FICTS-01-2A','1F1DFC856534572C-uuuuu-01-0B','InChI=1S/C11H10.C7H3N3O8/c1-9-6-7-10-4-2-3-5-11(10)8-9;11-7(12)6-4(9(15)16)1-3(8(13)14)2-5(6)10(17)18/h2-8H,1H3;1-2H,(H,11,12)','InChIKey=KORKYDFOVVZMOK-UHFFFAOYSA-N','Cc1ccc2ccccc2c1.O=C(O)c1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(52574,0,0,'5160-55-4','Consistent with Molecular Formula','C17H13N3O7',371.3056,NULL,'61CF4DDD93F37F31-FICuS-01-7D','61CF4DDD93F37F31-FICTS-01-5C','AC52D2C751256C94-uuuuu-01-04','InChI=1S/C11H10.C6H3N3O7/c1-9-6-7-10-4-2-3-5-11(10)8-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-8H,1H3;1-2,10H','InChIKey=FLSFBXXXWQIKSF-UHFFFAOYSA-N','Cc1ccc2ccccc2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(52575,6,0,'62362-59-8','Consistent with Molecular Formula','C30H51N7O7',621.7756,'Septacidin\nSEPTACIDIN\nSEPTACIDIN\nB 17325K008\nSquibb antibiotic 1325\nCrystalline Antibiotic\nCrystalline Antibiotic (B-17325)\nL-glycero-.beta.-L-gluco-Heptopyranosylamine, 4-deoxy-4-[[[(14-methyl-1-oxopentadecyl)amino]acetyl]amino]-N-1H-purin-6-yl-','7B655F36391988EA-FICuS-01-5B','9F09097CA12A216A-FICTS-01-30','7B655F36391988EA-uuuuu-01-0A','InChI=1S/C30H51N7O7/c1-19(2)13-11-9-7-5-3-4-6-8-10-12-14-21(40)31-15-22(41)36-23-25(42)26(43)30(44-27(23)20(39)16-38)37-29-24-28(33-17-32-24)34-18-35-29/h17-20,23,25-27,30,38-39,42-43H,3-16H2,1-2H3,(H,31,40)(H,36,41)(H2,32,33,34,35,37)','InChIKey=YBZRLMLGUBIIDN-UHFFFAOYSA-N','CC(C)CCCCCCCCCCCCC(=O)NCC(=O)NC1C(O)C(O)C(Nc2[nH]cnc3ncnc2-3)OC1C(O)CO','1'),
	(52576,8,0,'7143-52-4','Consistent with Molecular Formula','C28H28O7',476.525,NULL,'81B039EB8C274CBB-FICuS-01-74','81B039EB8C274CBB-FICTS-01-53','81B039EB8C274CBB-uuuuu-01-23','InChI=1S/C28H28O7/c29-21-16-30-26(18-10-4-1-5-11-18)33-23(21)25-24-22(32-28(35-25)20-14-8-3-9-15-20)17-31-27(34-24)19-12-6-2-7-13-19/h1-15,21-29H,16-17H2','InChIKey=SRLUQJDMPIXUGC-UHFFFAOYSA-N','OC1COC(c2ccccc2)OC1C1OC(c2ccccc2)OC2COC(c3ccccc3)OC21','1'),
	(52577,0,0,'6957-79-5','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'520772DBF19C8B31-FICuS-01-55','520772DBF19C8B31-FICTS-01-34','520772DBF19C8B31-uuuuu-01-04','InChI=1S/C13H24O4/c1-2-3-9-16-10-11-17-12(14)13(15)7-5-4-6-8-13/h15H,2-11H2,1H3','InChIKey=MFAHPLOGYBDMIF-UHFFFAOYSA-N','CCCCOCCOC(=O)C1(O)CCCCC1',NULL),
	(52578,8,0,'6957-80-8','Consistent with Molecular Formula','C22H32O3',344.493,NULL,'FFA9F9D3B786E46D-FICuS-01-9D','FFA9F9D3B786E46D-FICTS-01-7C','FFA9F9D3B786E46D-uuuuu-01-4C','InChI=1S/C22H32O3/c1-12-20(25)19-16(18-8-7-17(13(2)23)22(12,18)4)6-5-14-11-15(24)9-10-21(14,19)3/h11-12,16-20,25H,5-10H2,1-4H3','InChIKey=JLOPYNSMWUXMEO-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)C(C)C12C','1'),
	(52579,0,0,'6957-81-9','Consistent with Molecular Formula','C22H20N2O4',376.411,'m-Terephthalanisidide','B61793F44D61ACC8-FICuS-01-6B','B61793F44D61ACC8-FICTS-01-4A','B61793F44D61ACC8-uuuuu-01-1A','InChI=1S/C22H20N2O4/c1-27-19-7-3-5-17(13-19)23-21(25)15-9-11-16(12-10-15)22(26)24-18-6-4-8-20(14-18)28-2/h3-14H,1-2H3,(H,23,25)(H,24,26)','InChIKey=BTEAFZRBSOWUOB-UHFFFAOYSA-N','COc1cccc(NC(=O)c2ccc(C(=O)Nc3cccc(OC)c3)cc2)c1',NULL),
	(52580,0,0,'6957-82-0','Consistent with Molecular Formula','C22H16N2O8',436.377,'Benzoic acid, 4,4\'-[1,4-phenylenebis (carbonyl imino)]bis[2-hydroxy- (9CI);\nSalicylic acid, 4,4\'-(terephthaloyldiimino)di-','32760A5B283B3B8F-FICuS-01-53','32760A5B283B3B8F-FICTS-01-32','32760A5B283B3B8F-uuuuu-01-02','InChI=1S/C22H16N2O8/c25-17-9-13(5-7-15(17)21(29)30)23-19(27)11-1-2-12(4-3-11)20(28)24-14-6-8-16(22(31)32)18(26)10-14/h1-10,25-26H,(H,23,27)(H,24,28)(H,29,30)(H,31,32)','InChIKey=ZSEFCWQTKCCXDW-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)c(O)c1)c1ccc(C(=O)Nc2ccc(C(=O)O)c(O)c2)cc1',NULL),
	(52581,0,0,'6957-83-1','Consistent with Molecular Formula','C20H14N4O8',438.3526,'N1,N4-bis(2-hydroxy-5-nitrophenyl)terephthalamide','25260F181C2578BB-FICuS-01-43','25260F181C2578BB-FICTS-01-22','25260F181C2578BB-uuuuu-01-F2','InChI=1S/C20H14N4O8/c25-17-7-5-13(23(29)30)9-15(17)21-19(27)11-1-2-12(4-3-11)20(28)22-16-10-14(24(31)32)6-8-18(16)26/h1-10,25-26H,(H,21,27)(H,22,28)','InChIKey=AMTBLIRDJRCJJA-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1O)c1ccc(C(=O)Nc2cc([N+](=O)[O-])ccc2O)cc1',NULL),
	(52582,0,0,'6957-84-2','Consistent with Molecular Formula','C22H20N2O2',344.4122,'o-Terephthalotoluidide','874D17BF1375F444-FICuS-01-50','874D17BF1375F444-FICTS-01-2F','874D17BF1375F444-uuuuu-01-FF','InChI=1S/C22H20N2O2/c1-15-7-3-5-9-19(15)23-21(25)17-11-13-18(14-12-17)22(26)24-20-10-6-4-8-16(20)2/h3-14H,1-2H3,(H,23,25)(H,24,26)','InChIKey=NQDLWWKEAPRXNA-UHFFFAOYSA-N','Cc1ccccc1NC(=O)c1ccc(C(=O)Nc2ccccc2C)cc1',NULL),
	(52583,0,0,NULL,'Consistent with Molecular Formula','C8H12Cl2NO5S',305.1525,NULL,'6BF4C152438A9D6C-FICuS-01-6A','6BF4C152438A9D6C-FICTS-01-49','1A7F8CD56E451A3E-uuuuu-01-27','InChI=1S/C8H8Cl2O5S.H3N/c9-6-1-2-8(7(10)5-6)14-3-4-15-16(11,12)13;/h1-2,5H,3-4H2,(H,11,12,13);1H3/p+1','InChIKey=VCJGBXRKEGJSST-UHFFFAOYSA-O','O=S(=O)(O)OCCOc1ccc(Cl)cc1Cl.[NH4+]',NULL),
	(52584,0,0,NULL,'Consistent with Molecular Formula','C14H23Cl2NO8S',436.3036,NULL,'711014591C61EBF7-FICuS-01-42','711014591C61EBF7-FICTS-01-21','6B6F988C7224F1C9-uuuuu-01-18','InChI=1S/C8H8Cl2O5S.C6H15NO3/c9-6-1-2-8(7(10)5-6)14-3-4-15-16(11,12)13;8-4-1-7(2-5-9)3-6-10/h1-2,5H,3-4H2,(H,11,12,13);8-10H,1-6H2','InChIKey=LLBJMGSUWTZRNT-UHFFFAOYSA-N','O=S(=O)(O)OCCOc1ccc(Cl)cc1Cl.OCCN(CCO)CCO',NULL),
	(52585,0,0,'67143-99-1','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C9H14?2O2',154.2084,NULL,'375E8D451F1CA29D-FICuS-01-6B','375E8D451F1CA29D-FICTS-01-4A','375E8D451F1CA29D-uuuuu-01-1A','InChI=1S/C6H6.C2H5O2.CH3/c1-2-4-6-5-3-1;3-1-2-4;/h1-6H;3H,1-2H2;1H3','InChIKey=ZBDKKGCCWHXBKV-UHFFFAOYSA-N','*C.*OCCO.c1ccccc1',NULL),
	(52586,0,0,NULL,'Consistent with Molecular Formula','C7H13N5O5',247.2102,NULL,'333368187A8BE3AA-FICuS-01-56','0A3F0A0CCC481A58-FICTS-01-45','3F6F1BFC51C54D7B-uuuuu-01-36','InChI=1S/C5H4N2O4.C2H6N2O.H3N/c8-3-1-2(4(9)10)6-5(11)7-3;3-1-2(4)5;/h1H,(H,9,10)(H2,6,7,8,11);1,3H2,(H2,4,5);1H3','InChIKey=RVNNLQSPOOOFPL-UHFFFAOYSA-N','N.NCC(N)=O.O=C(O)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(52587,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C4H3?O3',99.0659,NULL,'3B27B9513B25C1A8-FICuS-01-4F','3B27B9513B25C1A8-FICTS-01-2E','3B27B9513B25C1A8-uuuuu-01-FE','InChI=1S/C4H3O3/c5-3-1-2-4(6)7-3/h1H,2H2','InChIKey=URVPLGXAGXDMDN-UHFFFAOYSA-N','*C1CC(=O)OC1=O','1'),
	(52588,1,0,'2755-35-3','Consistent with Molecular Formula','C4H5Cl4NO2',240.901,'Hoe\nChloral chloroacetamide\nN-1-Hydroxy-2,2,2-trichloroethylmonochloroacetamide\nN-(.alpha.-Hydroxy-.beta.,.beta.,.beta.-trichloroethyl)chloroacetamide\nAcetamide, 2-chloro-N-(2,2,2-trichloro-1-hydroxyethyl)-\nAcetamide, 2-chloro-N-(2,2,2-trichloro-1-hydroxyethyl)-','DB9DE14518FF5A4A-FICuS-01-89','DB9DE14518FF5A4A-FICTS-01-68','DB9DE14518FF5A4A-uuuuu-01-38','InChI=1S/C4H5Cl4NO2/c5-1-2(10)9-3(11)4(6,7)8/h3,11H,1H2,(H,9,10)','InChIKey=YDCXJAACEIUSDW-UHFFFAOYSA-N','O=C(CCl)NC(O)C(Cl)(Cl)Cl','1'),
	(52589,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C11H14?2O',162.231,NULL,'FC95E9B916C5917F-FICuS-01-7D','FC95E9B916C5917F-FICTS-01-5C','FC95E9B916C5917F-uuuuu-01-2C','InChI=1S/C6H6.C5H7.HO/c1-2-4-6-5-3-1;1-2-4-5-3-1;/h1-6H;1H,2,4-5H2;1H','InChIKey=FEKXALVFPZBHAP-UHFFFAOYSA-N','*C1=CCCC1.*O.c1ccccc1',NULL),
	(52590,0,0,NULL,'Consistent with Molecular Formula','C10H20O4',204.2656,NULL,'1EBB7EA9F06BDD6D-FICuS-01-A7','1EBB7EA9F06BDD6D-FICTS-01-86','1EBB7EA9F06BDD6D-uuuuu-01-56','InChI=1S/C10H20O4/c1-3-12-7-5-8-14-10(11)6-9-13-4-2/h3-9H2,1-2H3','InChIKey=AVTRXBAKEGVOJX-UHFFFAOYSA-N','CCOCCCOC(=O)CCOCC',NULL),
	(52591,1,0,NULL,'Consistent with Molecular Formula','C42H78O13',791.0704,NULL,'F8EC67DC421EFD52-FICuS-01-8E','F8EC67DC421EFD52-FICTS-01-6D','F8EC67DC421EFD52-uuuuu-01-3D','InChI=1S/C42H78O13/c1-38(2)7-5-6-8-41(37-39(3)4)40-9-11-42(12-10-40)55-36-35-54-34-33-53-32-31-52-30-29-51-28-27-50-26-25-49-24-23-48-22-21-47-20-19-46-18-17-45-16-15-44-14-13-43/h9-12,38-39,41,43H,5-8,13-37H2,1-4H3','InChIKey=NGTJYYDOGNAAFE-UHFFFAOYSA-N','CC(C)CCCCC(CC(C)C)c1ccc(OCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCO)cc1','1'),
	(52592,0,0,'2206-89-5','Consistent with Molecular Formula','C5H7ClO2',134.5621,'Chloroethyl acrylate\n2-Chloroethyl acrylate\nEthyl 2-chloroacrylate\n.beta.-Chloroethyl acrylate\nEthanol, 2-chloro-, acrylate\n2-Chloroacrylic acid ethyl ester\nAcrylic acid, 2-chloro-, ethyl ester\nAcrylic acid .beta.-chloroethyl ester\nWLN: 2OVYGU1\nWLN: G2OV1U1\n2-Propenoic acid, 2-chloroethyl ester\nAcrylic acid, 2-chloroethyl ester','06AD5872BBB63151-FICuS-01-4E','06AD5872BBB63151-FICTS-01-2D','06AD5872BBB63151-uuuuu-01-FD','InChI=1S/C5H7ClO2/c1-2-5(7)8-4-3-6/h2H,1,3-4H2','InChIKey=WHBAYNMEIXUTJV-UHFFFAOYSA-N','C=CC(=O)OCCCl',NULL),
	(52593,1,0,NULL,'Consistent with Molecular Formula','C14H21Cl2O6P',387.1961,NULL,'672FB3352D147D15-FICuS-01-45','672FB3352D147D15-FICTS-01-24','672FB3352D147D15-uuuuu-01-F4','InChI=1S/C14H21Cl2O6P/c1-3-7-19-13(17)11-12(14(18)20-8-4-2)23(21-9-5-15)22-10-6-16/h3-4,12H,1-2,5-11H2','InChIKey=XRDRHBFSFKXWRZ-UHFFFAOYSA-N','C=CCOC(=O)CC(C(=O)OCC=C)P(OCCCl)OCCCl','1'),
	(52594,0,0,NULL,'Consistent with Molecular Formula','C8H8?Cl2CuO5S',350.6602,NULL,'4E836B325248A3F0-FICuS-01-45','4E836B325248A3F0-FICTS-01-24','4E836B325248A3F0-uuuuu-01-F4','InChI=1S/C8H8Cl2O5S.Cu/c9-6-1-2-8(7(10)5-6)14-3-4-15-16(11,12)13;/h1-2,5H,3-4H2,(H,11,12,13);/q;+2','InChIKey=XXZHPDMPEOWAHX-UHFFFAOYSA-N','*.O=S(=O)(O)OCCOc1ccc(Cl)cc1Cl.[Cu+2]',NULL),
	(52595,0,0,NULL,'Consistent with Molecular Formula','C8H8?Cl2O5SZn',352.4942,NULL,'A3CA4178377670CB-FICuS-01-56','A3CA4178377670CB-FICTS-01-35','A3CA4178377670CB-uuuuu-01-05','InChI=1S/C8H8Cl2O5S.Zn/c9-6-1-2-8(7(10)5-6)14-3-4-15-16(11,12)13;/h1-2,5H,3-4H2,(H,11,12,13);/q;+2','InChIKey=ODSIGEUPYZITAM-UHFFFAOYSA-N','*.O=S(=O)(O)OCCOc1ccc(Cl)cc1Cl.[Zn+2]',NULL),
	(52596,0,1,NULL,'Consistent with Molecular Formula','C12H12Cl2O3',275.131,NULL,'79C7A47C7DE4545D-FICuS-01-76','79C7A47C7DE4545D-FICTS-01-55','226424A23045A41B-uuuuu-01-D1','InChI=1S/C12H12Cl2O3/c1-2-3-12(15)17-7-6-16-11-5-4-9(13)8-10(11)14/h2-5,8H,6-7H2,1H3/b3-2+','InChIKey=QYFAETPERDTBMB-NSCUHMNNSA-N','C/C=C/C(=O)OCCOc1ccc(Cl)cc1Cl','1'),
	(52597,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl4N3O3S',493.191,NULL,'D04FBD3478337C28-FICuS-01-5B','D04FBD3478337C28-FICTS-01-3A','CD89CF6355BF9AF9-uuuuu-01-4B','InChI=1S/C12H11ClN2S.C6H2Cl3NO3/c13-11-6-5-8(7-16-12(14)15)9-3-1-2-4-10(9)11;7-2-1-3(8)6(11)5(4(2)9)10(12)13/h1-6H,7H2,(H3,14,15);1,11H','InChIKey=LCAYIZOENCAEGI-UHFFFAOYSA-N','N=C(N)SCc1ccc(Cl)c2ccccc12.O=[N+]([O-])c1c(O)c(Cl)cc(Cl)c1Cl',NULL),
	(52598,0,0,'1067-97-6','Consistent with Molecular Formula','C12H27OSn',306.0347,'Tin, tributylhydroxy-\nTRIBUTYLTIN HYDROXIDE\nTributyltin hydroxide\nTin, tributyl-, hydroxide\nStannane, (hydroxy)tributyl-\nWLN: Q-SN-4&4&4\nStannane, tributylhydroxy-\nStannane, tributylhydroxy-','7BB7F19D0C820E06-FICuS-01-65','7BB7F19D0C820E06-FICTS-01-44','7BB7F19D0C820E06-uuuuu-01-14','InChI=1S/3C4H9.O.Sn/c3*1-3-4-2;;/h3*1,3-4H2,2H3;;','InChIKey=OXQFKJBEHYWYCH-UHFFFAOYSA-N','CCCC[Sn](O)(CCCC)CCCC',NULL),
	(52599,0,0,'25726-97-0','Consistent with Molecular Formula','C4H3Cl3N2S',217.5001,'1-(Trichloromethylmercapto) pyrazole\nPyrazole, 1-[(trichloromethyl)thio]-','A4448F33C39C4767-FICuS-01-52','A4448F33C39C4767-FICTS-01-31','A4448F33C39C4767-uuuuu-01-01','InChI=1S/C4H3Cl3N2S/c5-4(6,7)10-9-3-1-2-8-9/h1-3H','InChIKey=VDRPADALJJQJTN-UHFFFAOYSA-N','ClC(Cl)(Cl)Sn1cccn1',NULL),
	(52600,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Cl2Sn in C20H40N2.1/2Cl2Sn','C20H40?3Cl2N2Sn',498.1454,NULL,'C7062D63E22895C7-FICuS-01-4F','C7062D63E22895C7-FICTS-01-2E','C7062D63E22895C7-uuuuu-01-FE','InChI=1S/C20H40N2.2ClH.Sn/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-21-18-19-22-20;;;/h2-19H2,1H3,(H,21,22);2*1H;/q;;;+2/p-2','InChIKey=SUHRVIDINFRMAW-UHFFFAOYSA-L','*.*.*.CCCCCCCCCCCCCCCCCC1=NCCN1.Cl[Sn]Cl',NULL),
	(52601,0,1,'3848-36-0','Consistent with Molecular Formula','C7H6ClNO',155.5835,'p-Chlorobenzaldoxime\n4-Chlorobenzaldoxime\np-Chlorobenzaldehyde oxime\n4-Chlorobenzaldehyde oxime\nBenzaldehyde, 4-chloro-, oxime\nBenzaldehyde, p-chloro-, oxime','4DAB27B16A9DA2D2-FICuS-01-7B','4DAB27B16A9DA2D2-FICTS-01-5A','B406C1979CAB4E17-uuuuu-01-16','InChI=1S/C7H6ClNO/c8-7-3-1-6(2-4-7)5-9-10/h1-5,10H/b9-5+','InChIKey=QKWBTCRVPQHOMT-WEVVVXLNSA-N','O/N=C/c1ccc(Cl)cc1','1'),
	(52602,3,0,NULL,'Consistent with Molecular Formula','C27H37NO2',407.5948,NULL,'4A15AD3B36259B6E-FICuS-01-62','4A15AD3B36259B6E-FICTS-01-41','9C9BB71F34C8EF64-uuuuu-01-34','InChI=1S/C20H31N.C7H6O2/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4;8-7(9)6-4-2-1-3-5-6/h6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3;1-5H,(H,8,9)','InChIKey=OSVFSXQGUVYMIT-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C.O=C(O)c1ccccc1','1'),
	(52603,0,0,'103-34-4','Consistent with Molecular Formula','C8H16N2O2S2',236.3466,'Accel R\nSulfasan\nUsaf B-17\nSulfasan R\nUsaf ek-t-6645\nDithiobismorpholine\nMorpholino disulfide\nMorpholine disulfide\nDithiobis(morpholine)\n4,4\'-Dithiomorpholine\nN,N-Dithiodimorpholine\nDimorpholino disulfide\nDimorpholine disulfide\nN,N\'-Dithiodimorpholine\nBismorpholino disulfide\n4,4\'-Dithiodimorpholine\nDisulfide, dimorpholino-\n4,4\'-Dithiobis(morpholine)\nN,N\'-Bismorpholine disulfide\nWLN: T6N DOTJ ASS-AT6N DOTJ\nMorpholine, 4,4\'-dithiobis-\nMorpholine, 4,4\'-dithiodi-','15E8967EBA38EC74-FICuS-01-76','15E8967EBA38EC74-FICTS-01-55','15E8967EBA38EC74-uuuuu-01-25','InChI=1S/C8H16N2O2S2/c1-5-11-6-2-9(1)13-14-10-3-7-12-8-4-10/h1-8H2','InChIKey=HLBZWYXLQJQBKU-UHFFFAOYSA-N','C1CN(SSN2CCOCC2)CCO1',NULL),
	(52604,0,0,'6846-35-1','Consistent with Molecular Formula','C2H2N2S3',150.2312,'Xanthane hydride\nXanthanohydrogen\nIsoperthiocyanic acid\n5-Imino-1,2,4-dithiazolidine-3-thione\n1,2,4-Dithiazolidine-3-thione, 5-imino-\nWLN: T5MYSSYJ BUS EUM\n3H-1,2,4-Dithiazole-3-thione, 5-amino-\n3H-1,2,4-Dithiazole-3-thione, 5-amino-','FBF24C4BD05CD0D4-FICuS-01-8C','AB20D08A40AAC7F8-FICTS-01-56','FBF24C4BD05CD0D4-uuuuu-01-3B','InChI=1S/C2H2N2S3/c3-1-4-2(5)7-6-1/h(H2,3,4,5)','InChIKey=YWZHEXZIISFIDA-UHFFFAOYSA-N','N=c1[nH]c(=S)ss1',NULL),
	(52605,0,0,'103-02-6','Consistent with Molecular Formula','C9H12N2',148.2072,'Acetone phenylhydrazone\n2-Propanone, phenylhydrazone\nAcetone, phenylhydrazone','5B4CB73303470134-FICuS-01-2A','5B4CB73303470134-FICTS-01-09','5B4CB73303470134-uuuuu-01-D9','InChI=1S/C9H12N2/c1-8(2)10-11-9-6-4-3-5-7-9/h3-7,11H,1-2H3','InChIKey=JQLKSEQEILIJEG-UHFFFAOYSA-N','CC(C)=NNc1ccccc1',NULL),
	(52606,0,0,'6996-10-7','Consistent with Molecular Formula','C9H18N2S2',218.3746,NULL,'C1C65A1EC22E4729-FICuS-01-62','C1C65A1EC22E4729-FICTS-01-41','C1C65A1EC22E4729-uuuuu-01-11','InChI=1S/C9H18N2S2/c1-7(2)10-5-11(8(3)4)9(12)13-6-10/h7-8H,5-6H2,1-4H3','InChIKey=CEHJUKCWAPYSLT-UHFFFAOYSA-N','CC(C)N1CSC(=S)N(C(C)C)C1',NULL),
	(52607,0,0,'6228-40-6','Consistent with Molecular Formula','C7H8N2',120.1536,NULL,'1E408EB7F4D87C1E-FICuS-01-7D','1E408EB7F4D87C1E-FICTS-01-5C','1E408EB7F4D87C1E-uuuuu-01-2C','InChI=1S/C7H8N2/c1-8-9-7-5-3-2-4-6-7/h2-6,9H,1H2','InChIKey=FWTFCJFGBSEGFO-UHFFFAOYSA-N','C=NNc1ccccc1',NULL),
	(52608,0,1,'935-07-9','Consistent with Molecular Formula','C8H10N2',134.1804,NULL,'4E0CCCBC3E385AB0-FICuS-01-89','4E0CCCBC3E385AB0-FICTS-01-68','F45894F306E9BE79-uuuuu-01-1E','InChI=1S/C8H10N2/c1-2-9-10-8-6-4-3-5-7-8/h2-7,10H,1H3/b9-2+','InChIKey=KURBTRNHGDQKOS-XNWCZRBMSA-N','C/C=N/Nc1ccccc1','1'),
	(52609,0,1,'5834-97-9','Consistent with Molecular Formula','C9H10N2',146.1914,'CP 8621\nAcrolein phenylhydrazone\nWLN: 1U2UNMR\n2-Propenal, phenylhydrazone\nAcrolein, phenylhydrazone','7A6119F4AB79E9AD-FICuS-01-80','7A6119F4AB79E9AD-FICTS-01-5F','0AF42ED9141F8492-uuuuu-01-08','InChI=1S/C9H10N2/c1-2-8-10-11-9-6-4-3-5-7-9/h2-8,11H,1H2/b10-8+','InChIKey=MTZCUZLIGJOYHD-CSKARUKUSA-N','C=C/C=N/Nc1ccccc1','1'),
	(52610,0,0,'19382-49-1','Consistent with Molecular Formula','C5H9ClN2O2S',196.6513,NULL,'9647F9F59B7D8346-FICuS-01-66','9647F9F59B7D8346-FICTS-01-45','96BB5E10A4F05A08-uuuuu-01-0D','InChI=1S/C5H8N2O2S.ClH/c6-1-2-7-4(8)3-10-5(7)9;/h1-3,6H2;1H','InChIKey=XXSVYLLONFKJSO-UHFFFAOYSA-N','Cl.NCCN1C(=O)CSC1=O',NULL),
	(52611,0,0,'3432-25-5','Consistent with Molecular Formula','C10H10N2S3',254.3824,'Usaf t-7\n2-Dimethyldithiocarbamyl benzothiazole\nBenzothiazole, 2-dimethyldithiocarbamyl-\nCarbamic acid, dimethyldithio-, 2-benzothiazolyl ester\nCarbamodithioic acid, dimethyl-, 2-benzothiazolyl ester','9A1B50B188E51B4E-FICuS-01-62','9A1B50B188E51B4E-FICTS-01-41','9A1B50B188E51B4E-uuuuu-01-11','InChI=1S/C10H10N2S3/c1-12(2)10(13)15-9-11-7-5-3-4-6-8(7)14-9/h3-6H,1-2H3','InChIKey=DQXSUEZFMYQFSC-UHFFFAOYSA-N','CN(C)C(=S)Sc1nc2ccccc2s1',NULL),
	(52612,0,0,'5554-48-3','Consistent with Molecular Formula','C4H7NS2',133.226,'4H-1,3-Thiazine-2-thiol, 5,6-dihydro-\n2-Mercapto-5,6-dihydro-1,3,4-thiazine\nWLN: T6N CS AUTJ BSH\n2H-1,3-Thiazine-2-thione, tetrahydro-\n2H-1,3-Thiazine-2-thione, tetrahydro-','6941F24E59D435B4-FICuS-01-50','6941F24E59D435B4-FICTS-01-2F','6941F24E59D435B4-uuuuu-01-FF','InChI=1S/C4H7NS2/c6-4-5-2-1-3-7-4/h1-3H2,(H,5,6)','InChIKey=DDDWOMIVMIHAEN-UHFFFAOYSA-N','S=C1NCCCS1',NULL),
	(52613,0,0,'6957-85-3','Consistent with Molecular Formula','C8H5N3S2',207.2676,'s-Triazolo[3,4-b]benzothiazole-3-thiol\nWLN: T B556 BN DNN GSJ CSH\n1,2,4-Triazolo[3,4-b]benzothiazole-3(2H)-thione','1BBBF65013E1FA07-FICuS-01-67','A99F6FDE6B4C0047-FICTS-01-5E','1BBBF65013E1FA07-uuuuu-01-16','InChI=1S/C8H5N3S2/c12-7-9-10-8-11(7)5-3-1-2-4-6(5)13-8/h1-4H,(H,9,12)','InChIKey=QTXZICUYCJDYLP-UHFFFAOYSA-N','S=c1[nH]nc2sc3ccccc3n12',NULL),
	(52614,0,0,'1644-24-2','Consistent with Molecular Formula','C8H6ClF3N4',250.6104,NULL,'38206CFC33504F8B-FICuS-01-55','38206CFC33504F8B-FICTS-01-34','38206CFC33504F8B-uuuuu-01-04','InChI=1S/C8H6ClF3N4/c1-2-16-3-13-4-5(8(10,11)12)14-7(9)15-6(4)16/h3H,2H2,1H3','InChIKey=XHZUJWFDEBCOKE-UHFFFAOYSA-N','CCn1cnc2c(C(F)(F)F)nc(Cl)nc21',NULL),
	(52615,0,0,'13195-76-1','Consistent with Molecular Formula','C12H27BO3',230.1535,'Triisobutyl borate\nIsobutyl borate, (C4H9O)3B\nBoric acid, triisobutyl ester\nWLN: 1Y1&1OBO1Y1&1&O1Y1&1\nBoric acid (H3BO3), tris(2-methylpropyl) ester\nBoric acid (H3BO3), triisobutyl ester','8B2860879CCF34B9-FICuS-01-67','8B2860879CCF34B9-FICTS-01-46','8B2860879CCF34B9-uuuuu-01-16','InChI=1S/C12H27BO3/c1-10(2)7-14-13(15-8-11(3)4)16-9-12(5)6/h10-12H,7-9H2,1-6H3','InChIKey=LHJSLDBKUGXPMI-UHFFFAOYSA-N','CC(C)COB(OCC(C)C)OCC(C)C',NULL),
	(52616,0,0,'26537-90-6','Consistent with Molecular Formula','C18H39BO6',362.3125,NULL,'9853030E3E40C669-FICuS-01-3C','9853030E3E40C669-FICTS-01-1B','9853030E3E40C669-uuuuu-01-EB','InChI=1S/C18H39BO6/c1-4-7-10-20-13-16-23-19(24-17-14-21-11-8-5-2)25-18-15-22-12-9-6-3/h4-18H2,1-3H3','InChIKey=RFNLDJVKBWKQJG-UHFFFAOYSA-N','CCCCOCCOB(OCCOCCCC)OCCOCCCC',NULL),
	(52617,0,0,'6957-86-4','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'4A98FEBAEF754982-FICuS-01-89','D5AB47D4D9973DA3-FICTS-01-5D','4A98FEBAEF754982-uuuuu-01-38','InChI=1S/C8H11N3O/c1-3-4-6-5(2)10-8(9)11-7(6)12/h3H,1,4H2,2H3,(H3,9,10,11,12)','InChIKey=GHNPMIYKCHMCDS-UHFFFAOYSA-N','C=CCc1c(C)[nH]c(N)nc1=O',NULL),
	(52618,0,0,'372-04-3','Consistent with Molecular Formula','C4H9FO3S',156.1717,NULL,'AF5048194F448E42-FICuS-01-4E','AF5048194F448E42-FICTS-01-2D','AF5048194F448E42-uuuuu-01-FD','InChI=1S/C4H9FO3S/c1-9(6,7)8-4-2-3-5/h2-4H2,1H3','InChIKey=NCTJTTYHDNOOEM-UHFFFAOYSA-N','CS(=O)(=O)OCCCF',NULL),
	(52619,0,0,'592-61-0','Consistent with Molecular Formula','C5H11FO3S',170.1985,'ENT 50430\n4-Fluorobutyl methanesulfonate\n4-Fluoro-1-butyl methanesulfonate\nMethanesulfonic acid, 4-fluorobutyl ester\nWLN: WS1&O4F\n1-Butanol, 4-fluoro-, methanesulfonate\n1-Butanol, 4-fluoro-, methanesulfonate','609AE066AD41F4FE-FICuS-01-77','609AE066AD41F4FE-FICTS-01-56','609AE066AD41F4FE-uuuuu-01-26','InChI=1S/C5H11FO3S/c1-10(7,8)9-5-3-2-4-6/h2-5H2,1H3','InChIKey=ZCFWEKWCFXVHSA-UHFFFAOYSA-N','CS(=O)(=O)OCCCCF',NULL),
	(52620,0,0,'407-66-9','Consistent with Molecular Formula','C6H13FO3S',184.2253,NULL,'2C897C79EB8C8FB7-FICuS-01-90','2C897C79EB8C8FB7-FICTS-01-6F','2C897C79EB8C8FB7-uuuuu-01-3F','InChI=1S/C6H13FO3S/c1-11(8,9)10-6-4-2-3-5-7/h2-6H2,1H3','InChIKey=VRSPPYAKPHOYDC-UHFFFAOYSA-N','CS(=O)(=O)OCCCCCF',NULL),
	(52621,0,0,'352-95-4','Consistent with Molecular Formula','C7H15FO3S',198.2521,'6-Fluorohexyl methanesulfonate\nWLN: WS1 & O6F\nMethanesulfonic acid, 6-fluorohexyl ester','06BB69C2BF39BAC3-FICuS-01-82','06BB69C2BF39BAC3-FICTS-01-61','06BB69C2BF39BAC3-uuuuu-01-31','InChI=1S/C7H15FO3S/c1-12(9,10)11-7-5-3-2-4-6-8/h2-7H2,1H3','InChIKey=BVZXIDIOUXQHHX-UHFFFAOYSA-N','CS(=O)(=O)OCCCCCCF',NULL),
	(52622,5,0,'6811-30-9','Consistent with Molecular Formula','C18H24O3',288.3858,'A-Nortestololactone\n17a-Oxa-D-homo-A-norandrost-3(5)-ene-2,17-dione\n1H-Benz[e]indene-6-propionic acid, 2,4,5,5a,6,7,8,9,9a,9b-decahydro-7-hydroxy-7,9b-dimethyl-2-oxo-, .delta.-lactone','98AA8913FA5CCDB2-FICuS-01-89','98AA8913FA5CCDB2-FICTS-01-68','98AA8913FA5CCDB2-uuuuu-01-38','InChI=1S/C18H24O3/c1-17-10-12(19)9-11(17)3-4-13-14(17)7-8-18(2)15(13)5-6-16(20)21-18/h9,13-15H,3-8,10H2,1-2H3','InChIKey=RTTQARJXLDHUQT-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(=O)CC43C)C1CCC(=O)O2','1'),
	(52623,1,0,'78-41-1','Consistent with Molecular Formula','C27H32ClNO2',438.0083,'TR\nMER 29\nTriparanol\nMetasqualene\n.alpha.-(p-Chlorobenzyl)-4-diethylaminoethoxy-4\'-methylbenzhydrol\n2-p-Chlorophenyl-1-[p-(2-diethylaminoethoxy)phenyl]-1-p-tolylethanol\n1-[4-[2-(Diethylamino)ethoxy]phenyl]-1-(p-tolyl)-2-(p-chlorophenyl)ethanol\nEthanol, 2-(p-chlorophenyl)-1-(p-[2-(diethylamino)ethoxy]phenyl)-1-p-tolyl-\n2-(p-Chlorophenyl)-1-[p-(.beta.-diethylaminoethoxy)phenyl]-1-(p-tolyl)ethanol\n1-[p-(.beta.-Diethylaminoethoxy)phenyl]-1-(p-tolyl)-2-(p-chlorophenyl)ethanol\nWLN: GR D1XQR D1&R DO2N2&2\nBenzeneethanol, 4-chloro-.alpha.-[4-[2-(diethylamino)ethoxy]phenyl]-.alpha.-(4-methylphenyl)-\nEthanol, 2-(p-chlorophenyl)-1-[p-[2-(diethylamino)ethoxy]phenyl]-1-p-tolyl-','A6ECEDD28B57700C-FICuS-01-85','A6ECEDD28B57700C-FICTS-01-64','A6ECEDD28B57700C-uuuuu-01-34','InChI=1S/C27H32ClNO2/c1-4-29(5-2)18-19-31-26-16-12-24(13-17-26)27(30,23-10-6-21(3)7-11-23)20-22-8-14-25(28)15-9-22/h6-17,30H,4-5,18-20H2,1-3H3','InChIKey=SYHDSBBKRLVLFF-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(O)(Cc2ccc(Cl)cc2)c2ccc(C)cc2)cc1','1'),
	(52624,4,0,'18417-89-5','Consistent with Molecular Formula','C12H15N5O5',309.281,'B 90912\nSKI 27013\nSangivamycin\nSANGIVAMYCIN\nSANGIVAMYCIN\nSANGIVAMYCIN\nAntibiotic B 14437 (base)\nAntibiotic from Streptomyces\n7-Deazaadenosine-7-carboxamide\n7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamide, 4-amino-7-.beta.-D-ribofuranosyl-\n7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamide, 4-amino-7-.beta.-D-ribofuranosyl-','41AEBFECB2FDD3EE-FICuS-01-C1','41AEBFECB2FDD3EE-FICTS-01-A0','41AEBFECB2FDD3EE-uuuuu-01-70','InChI=1S/C12H15N5O5/c13-9-6-4(10(14)21)1-17(11(6)16-3-15-9)12-8(20)7(19)5(2-18)22-12/h1,3,5,7-8,12,18-20H,2H2,(H2,14,21)(H2,13,15,16)','InChIKey=OBZJZDHRXBKKTJ-UHFFFAOYSA-N','NC(=O)c1cn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(52625,0,0,'623-49-4','Consistent with Molecular Formula','C4H5NO2',99.089,'Ethyl cyanoformate\nCarbonocyanidic acid, ethyl ester\nFormic acid, cyano-, ethyl ester','A95E946D64A225C7-FICuS-01-60','A95E946D64A225C7-FICTS-01-3F','A95E946D64A225C7-uuuuu-01-0F','InChI=1S/C4H5NO2/c1-2-7-4(6)3-5/h2H2,1H3','InChIKey=MSMGXWFHBSCQFB-UHFFFAOYSA-N','CCOC(=O)C#N',NULL),
	(52626,0,0,'6957-89-7','Consistent with Molecular Formula','C6H10Cl2O3',201.0492,'Ethyl dichloroethoxyacetate\nEthyl dichloro(ethoxy)acetate\nAcetic acid, dichloroethoxy-, ethyl ester\nAcetic acid, dichloroethoxy-, ethyl ester','196135CE238778EF-FICuS-01-56','196135CE238778EF-FICTS-01-35','196135CE238778EF-uuuuu-01-05','InChI=1S/C6H10Cl2O3/c1-3-10-5(9)6(7,8)11-4-2/h3-4H2,1-2H3','InChIKey=LISFRSVACTWQKK-UHFFFAOYSA-N','CCOC(=O)C(Cl)(Cl)OCC',NULL),
	(52627,1,0,'1775-78-6','Consistent with Molecular Formula','C14H11N3O5',301.258,NULL,'31EDF85C2FD65D3D-FICuS-01-8C','31EDF85C2FD65D3D-FICTS-01-6B','31EDF85C2FD65D3D-uuuuu-01-3B','InChI=1S/C14H11N3O5/c1-22-12(19)6-10(11(18)7-16-15)17-13(20)8-4-2-3-5-9(8)14(17)21/h2-5,7,10H,6H2,1H3','InChIKey=SYFCFVSMESNMHD-UHFFFAOYSA-N','COC(=O)CC(C(=O)C=[N+]=[N-])N1C(=O)c2ccccc2C1=O','1'),
	(52628,0,0,'4807-55-0','Consistent with Molecular Formula','C4H5NOS2',147.2096,'Usaf t-2\nMethylrhodanine\n3-Methylrhodanine\nN-Methylrhodanine\nRhodanine, N-methyl-\nWLN: T5SYNV EHJ BUS C1\n4-Thiazolidinone, 3-methyl-2-thioxo-\nRhodanine, 3-methyl-','04CDDBB22F4E7B46-FICuS-01-80','04CDDBB22F4E7B46-FICTS-01-5F','04CDDBB22F4E7B46-uuuuu-01-2F','InChI=1S/C4H5NOS2/c1-5-3(6)2-8-4(5)7/h2H2,1H3','InChIKey=JKLZCQWVERBDEZ-UHFFFAOYSA-N','CN1C(=O)CSC1=S',NULL),
	(52629,0,0,'51792-84-8','Consistent with Molecular Formula','C20H19NO2',305.3756,NULL,'9BBC367C5044EE21-FICuS-01-64','9BBC367C5044EE21-FICTS-01-43','9BBC367C5044EE21-uuuuu-01-13','InChI=1S/C20H19NO2/c21-19-13-18(22-14-16-7-3-1-4-8-16)11-12-20(19)23-15-17-9-5-2-6-10-17/h1-13H,14-15,21H2','InChIKey=UPNORGIBUMCVRU-UHFFFAOYSA-N','Nc1cc(OCc2ccccc2)ccc1OCc1ccccc1',NULL),
	(52630,0,0,'60871-85-4','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C7H12?O3PbS',383.43,NULL,'EAFD720B958ED1E1-FICuS-01-88','EAFD720B958ED1E1-FICTS-01-67','EAFD720B958ED1E1-uuuuu-01-37','InChI=1S/C7H8O3S.Pb.4H/c1-6-2-4-7(5-3-6)11(8,9)10;;;;;/h2-5H,1H3,(H,8,9,10);;;;;','InChIKey=XPTCDTOKANDUEX-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)O)cc1.[PbH4]',NULL),
	(52631,0,0,'61033-89-4','Consistent with Molecular Formula','C12H15ClN4',250.7303,NULL,'BEF5E0CF9A6A64FD-FICuS-01-AC','BEF5E0CF9A6A64FD-FICTS-01-8B','BE09472AA5E7BDB3-uuuuu-01-31','InChI=1S/C12H14N4.ClH/c1-2-10(12-15-7-8-16-12)4-3-9(1)11-13-5-6-14-11;/h1-4H,5-8H2,(H,13,14)(H,15,16);1H','InChIKey=JFACORDWGILBOL-UHFFFAOYSA-N','Cl.c1cc(C2=NCCN2)ccc1C1=NCCN1',NULL),
	(52632,0,0,'13239-48-0','Consistent with Molecular Formula','C18H19ClN4',326.8279,NULL,'11F0B1E9D1FF64CD-FICuS-01-82','11F0B1E9D1FF64CD-FICTS-01-61','110C160CEE72BD83-uuuuu-01-09','InChI=1S/C18H18N4.ClH/c1-5-15(17-19-9-10-20-17)6-2-13(1)14-3-7-16(8-4-14)18-21-11-12-22-18;/h1-8H,9-12H2,(H,19,20)(H,21,22);1H','InChIKey=MWNCNDJMEGIREE-UHFFFAOYSA-N','Cl.c1cc(-c2ccc(C3=NCCN3)cc2)ccc1C1=NCCN1',NULL),
	(52633,0,0,'13239-53-7','Consistent with Molecular Formula','C16H17ClN4',300.7901,NULL,'5243D979069AA094-FICuS-01-40','5243D979069AA094-FICTS-01-1F','52BF7E9C391779DA-uuuuu-01-26','InChI=1S/C16H16N4.ClH/c1-2-4-12-11(3-1)13(15-17-7-8-18-15)5-6-14(12)16-19-9-10-20-16;/h1-6H,7-10H2,(H,17,18)(H,19,20);1H','InChIKey=MVVVBADZCWOZDZ-UHFFFAOYSA-N','Cl.c1ccc2c(C3=NCCN3)ccc(C3=NCCN3)c2c1',NULL),
	(52634,0,0,'21695-91-0','Consistent with Molecular Formula','C26H24BrClN6O2',567.8716,NULL,'1FAF80B0C53ED3EF-FICuS-01-91','1FAF80B0C53ED3EF-FICTS-01-70','1F532755FAB30AA1-uuuuu-01-07','InChI=1S/C26H23BrN6O2.ClH/c27-22-10-5-18(25(34)32-19-6-1-16(2-7-19)23-28-11-12-29-23)15-21(22)26(35)33-20-8-3-17(4-9-20)24-30-13-14-31-24;/h1-10,15H,11-14H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=LUDZXEOHRCMEPY-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(Br)c(C(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(52635,0,1,NULL,'Consistent with Molecular Formula','C22H23ClN6O2',438.9157,'2-Butenediamide, N,N\'-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride, (Z)-','9B09CF8E4C01DF04-FICuS-01-77','9B09CF8E4C01DF04-FICTS-01-56','411FCD8AEAD15E76-uuuuu-01-34','InChI=1S/C22H22N6O2.ClH/c29-19(27-17-5-1-15(2-6-17)21-23-11-12-24-21)9-10-20(30)28-18-7-3-16(4-8-18)22-25-13-14-26-22;/h1-10H,11-14H2,(H,23,24)(H,25,26)(H,27,29)(H,28,30);1H/b10-9-;','InChIKey=FHNJOOOYDSTUTH-KVVVOXFISA-N','Cl.O=C(/C=C\\C(=O)Nc1ccc(C2=NCCN2)cc1)Nc1ccc(C2=NCCN2)cc1','1'),
	(52636,0,0,NULL,'Consistent with Molecular Formula','C28H28N6O2',480.5682,NULL,'8E5E555D7B44B54A-FICuS-01-6E','8E5E555D7B44B54A-FICTS-01-4D','8E5E555D7B44B54A-uuuuu-01-1D','InChI=1S/C28H28N6O2/c1-17-15-21(25-29-11-12-30-25)7-9-23(17)33-27(35)19-3-5-20(6-4-19)28(36)34-24-10-8-22(16-18(24)2)26-31-13-14-32-26/h3-10,15-16H,11-14H2,1-2H3,(H,29,30)(H,31,32)(H,33,35)(H,34,36)','InChIKey=RDEOEKYEJMBYSF-UHFFFAOYSA-N','Cc1cc(C2=NCCN2)ccc1NC(=O)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2C)cc1',NULL),
	(52637,0,0,'21693-96-9','Consistent with Molecular Formula','C26H23N7O4',497.5122,'1,3-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-2-nitro-\nIsophthalanilide, 4\',4\'\'-di-2-imidazolin-2-yl-2-nitro-','C6AC3CF7AE152860-FICuS-01-73','C6AC3CF7AE152860-FICTS-01-52','C6AC3CF7AE152860-uuuuu-01-22','InChI=1S/C26H23N7O4/c34-25(31-18-8-4-16(5-9-18)23-27-12-13-28-23)20-2-1-3-21(22(20)33(36)37)26(35)32-19-10-6-17(7-11-19)24-29-14-15-30-24/h1-11H,12-15H2,(H,27,28)(H,29,30)(H,31,34)(H,32,35)','InChIKey=LEGZBBLCNJTHQO-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)c1cccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c1[N+](=O)[O-]',NULL),
	(52638,0,0,'21693-95-8','Consistent with Molecular Formula','C27H26N6O3',482.5408,NULL,'841A962DC05BE2FB-FICuS-01-73','841A962DC05BE2FB-FICTS-01-52','841A962DC05BE2FB-uuuuu-01-22','InChI=1S/C27H26N6O3/c1-36-23-21(26(34)32-19-9-5-17(6-10-19)24-28-13-14-29-24)3-2-4-22(23)27(35)33-20-11-7-18(8-12-20)25-30-15-16-31-25/h2-12H,13-16H2,1H3,(H,28,29)(H,30,31)(H,32,34)(H,33,35)','InChIKey=KASJIDPGHQQOFT-UHFFFAOYSA-N','COc1c(C(=O)Nc2ccc(C3=NCCN3)cc2)cccc1C(=O)Nc1ccc(C2=NCCN2)cc1',NULL),
	(52639,0,1,'5262-20-4','Consistent with Molecular Formula','C28H27ClN6O2',515.0133,NULL,'C4B6F43A5356CDE1-FICuS-01-74','C4B6F43A5356CDE1-FICTS-01-53','C44A53DF6CDB14AF-uuuuu-01-3F','InChI=1S/C28H26N6O2.ClH/c35-25(33-23-10-6-20(7-11-23)26-29-15-16-30-26)14-3-19-1-4-22(5-2-19)28(36)34-24-12-8-21(9-13-24)27-31-17-18-32-27;/h1-14H,15-18H2,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H','InChIKey=CVOOGNXWCLVUIH-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc1)Nc1ccc(C2=NCCN2)cc1','1'),
	(52640,0,1,'5300-60-7','Consistent with Molecular Formula','C26H27ClN6O2',490.9913,'Benzamide, N-[4-[imino(methylamino)methyl]phenyl]-4-[3-[[4-[imino(methylamino)methyl]phenyl]amino]-3-oxo-1-propenyl]-, dihydrochloride\nCinnamanilide, 4\'-(methylamidino)-4-[[p-(methylamidino)phenyl]carbamoyl]-, dihydrochloride','CAB02B6167F36A4B-FICuS-01-6B','1E6C27FFA6DE4C48-FICTS-01-6D','CA4C8C84587EB305-uuuuu-01-1B','InChI=1S/C26H26N6O2.ClH/c1-29-24(27)18-8-12-21(13-9-18)31-23(33)16-5-17-3-6-20(7-4-17)26(34)32-22-14-10-19(11-15-22)25(28)30-2;/h3-16H,1-2H3,(H2,27,29)(H2,28,30)(H,31,33)(H,32,34);1H','InChIKey=PIVCFCRZVHJARO-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=O)/C=C/c2ccc(C(=O)Nc3ccc(C(=N)NC)cc3)cc2)cc1.Cl','1'),
	(52641,0,0,'53104-79-3','Consistent with Molecular Formula','C15H17ClN6O',332.7919,NULL,'BDDC22047002DFAE-FICuS-01-75','BDDC22047002DFAE-FICTS-01-54','BD2085E14F8F06E0-uuuuu-01-14','InChI=1S/C15H16N6O.ClH/c16-13(17)9-3-1-5-11(7-9)20-15(22)21-12-6-2-4-10(8-12)14(18)19;/h1-8H,(H3,16,17)(H3,18,19)(H2,20,21,22);1H','InChIKey=AQJLIBZOUJXHMJ-UHFFFAOYSA-N','Cl.N=C(N)c1cccc(NC(=O)Nc2cccc(C(=N)N)c2)c1',NULL),
	(52642,2,0,'65703-46-0','Consistent with Molecular Formula','C16H19ClN4O6',398.8023,NULL,'D774D3DF40C9365C-FICuS-01-6F','6EAD637F29F373A9-FICTS-01-54','D489C145CC4E1D71-uuuuu-01-18','InChI=1S/C12H13ClN4.C4H6O6/c1-2-9-10(11(14)17-12(15)16-9)7-3-5-8(13)6-4-7;5-1(3(7)8)2(6)4(9)10/h3-6H,2H2,1H3,(H4,14,15,16,17);1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=NFFRTUJRKBKQES-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(Cl)cc1.O=C(O)C(O)C(O)C(=O)O','1'),
	(52643,9,0,'18700-78-2','Consistent with Molecular Formula','C19H20O9',392.3616,'CERVICARCIN\nCervicarcin\nCervicarcin, hemihydrate\nAnthrone, 4a,9a-epoxy-3-(2,3-epoxybutyryl)-1,2,3,4,4a,9a-hexahydro-1,3,4,5,10-pentahydroxy-2-methyl-, hemihydrate\n4a,9a-Epoxyanthracen-9(10H)-one, 1,2,3,4-tetrahydro-1,3,4,5,10-pentahydroxy-2-methyl-3-[(3-methyloxiranyl)carbonyl]-\nAnthrone, 4a.alpha.,9a.alpha.-epoxy-3.beta.-(2,3-epoxybutyryl)-1,2,3,4,4a,9a.alpha.-hexahydro-1.alpha.,3,4.alpha.,10.alpha.-tetrahydroxy-5-methoxy-2.beta.-methyl-\nAnthrone, 4a,9a-epoxy-3-(2,3-epoxybutyryl)-1,2,3,4,4a,9a-hexahydro-1,3,4,5,10-pentahydroxy-2-methyl-','6F883A5CA6ADF2A7-FICuS-01-8B','6F883A5CA6ADF2A7-FICTS-01-6A','6F883A5CA6ADF2A7-uuuuu-01-3A','InChI=1S/C19H20O9/c1-6-12(21)18-13(22)8-4-3-5-9(20)10(8)14(23)19(18,28-18)16(25)17(6,26)15(24)11-7(2)27-11/h3-7,11-12,14,16,20-21,23,25-26H,1-2H3','InChIKey=ZGZVMKCZHDIFQA-UHFFFAOYSA-N','CC1OC1C(=O)C1(O)C(C)C(O)C23OC2(C(O)c2c(O)cccc2C3=O)C1O','1'),
	(52644,0,0,'543-21-5','Consistent with Molecular Formula','C4H4N2O2',112.0878,'Lenamycin\nAquamycin\nCELLOCIDIN\nCellocidin\nAcetylenedicarboxylic acid diamide\nWLN: ZV1UU1VZ\n2-Butynediamide\nAcetylenedicarboxamide','F499D637B6D32D4F-FICuS-01-76','F499D637B6D32D4F-FICTS-01-55','F499D637B6D32D4F-uuuuu-01-25','InChI=1S/C4H4N2O2/c5-3(7)1-2-4(6)8/h(H2,5,7)(H2,6,8)','InChIKey=JBTGHKUTYAMZEZ-UHFFFAOYSA-N','NC(=O)C#CC(N)=O',NULL),
	(52645,0,2,NULL,'Consistent with Molecular Formula','C48H84N6S2',809.3518,NULL,'616BC0FD1417A7CE-FICuS-01-70','3212185548D46980-FICTS-01-FC','616BC0FD1417A7CE-uuuuu-01-1F','InChI=1S/C48H84N6S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-35-41-49-47(55)53-51-45-39-40-46(44-38-34-33-37-43(44)45)52-54-48(56)50-42-36-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h33-34,37-40H,3-32,35-36,41-42H2,1-2H3,(H2,49,53,55)(H2,50,54,56)/b51','InChIKey=OWWIUKJJMKLOQL-QWGCIEPYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/N=C1/C=C/C(=N/NC(=S)NCCCCCCCCCCCCCCCCCC)c2ccccc21','1'),
	(52646,0,1,'94-90-6','Consistent with Molecular Formula','C8H10N4O',178.1932,'Guanidine, [(o-hydroxybenzylidene)amino]-\nBenzaldehyde, 2-hydroxy-, (aminoiminomethyl)hydrazone\nHydrazinecarboximidamide, 2-[(2-hydroxyphenyl)methylene]-\nGuanidine, (salicylideneamino)-','A91B831337BBA0AB-FICuS-01-65','89B3F1DC145EF1FE-FICTS-01-6B','A91B831337BBA0AB-uuuuu-01-14','InChI=1S/C8H10N4O/c9-8(10)12-11-5-6-3-1-2-4-7(6)13/h1-5,13H,(H4,9,10,12)/b11-5+','InChIKey=RRWSDYNYJQHNKL-VZUCSPMQSA-N','N=C(N)N/N=C/c1ccccc1O','1'),
	(52647,0,1,NULL,'Consistent with Molecular Formula','C10H14N4O',206.2468,NULL,'58C1D2812DEA3366-FICuS-01-55','58C1D2812DEA3366-FICTS-01-34','78E64508CDD3C17E-uuuuu-01-1F','InChI=1S/C10H14N4O/c1-2-15-9-6-4-3-5-8(9)7-13-14-10(11)12/h3-7H,2H2,1H3,(H4,11,12,14)/b13-7+','InChIKey=SAXGMFNHXQOZTQ-NTUHNPAUSA-N','CCOc1ccccc1/C=N/NC(=N)N','1'),
	(52648,0,1,'15996-57-3','Consistent with Molecular Formula','C8H9ClN4O',212.6383,NULL,'4E99EE9806696995-FICuS-01-5F','8DCDF2AC7E0A4BA5-FICTS-01-7E','4E99EE9806696995-uuuuu-01-0E','InChI=1S/C8H9ClN4O/c9-6-1-2-7(14)5(3-6)4-12-13-8(10)11/h1-4,14H,(H4,10,11,13)/b12-4+','InChIKey=JHAWOOHRWJYHGO-UUILKARUSA-N','N=C(N)N/N=C/c1cc(Cl)ccc1O','1'),
	(52649,0,1,'46322-66-1','Consistent with Molecular Formula','C8H8Cl2N4',231.084,NULL,'974A59A46D197629-FICuS-01-4B','974A59A46D197629-FICTS-01-2A','5A764A7787883B6A-uuuuu-01-07','InChI=1S/C8H8Cl2N4/c9-6-2-1-5(7(10)3-6)4-13-14-8(11)12/h1-4H,(H4,11,12,14)/b13-4+','InChIKey=WDPPSRUIMSQVFX-YIXHJXPBSA-N','N=C(N)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(52650,0,1,NULL,'Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'439774A78E10BBD3-FICuS-01-5A','D709C36FC6EF8512-FICTS-01-50','439774A78E10BBD3-uuuuu-01-09','InChI=1S/C10H13N5O/c1-7(16)14-9-4-2-8(3-5-9)6-13-15-10(11)12/h2-6H,1H3,(H,14,16)(H4,11,12,15)/b13-6+','InChIKey=XQMLIGODZVLSJZ-AWNIVKPZSA-N','CC(=O)Nc1ccc(/C=N/NC(=N)N)cc1','1'),
	(52651,0,1,NULL,'Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'451BE76CCD12BDBB-FICuS-01-8C','F16CDBA4BED9B910-FICTS-01-71','451BE76CCD12BDBB-uuuuu-01-3B','InChI=1S/C10H14N4O2/c1-2-16-9-5-7(3-4-8(9)15)6-13-14-10(11)12/h3-6,15H,2H2,1H3,(H4,11,12,14)/b13-6+','InChIKey=HEIPQBIBMIFYSM-AWNIVKPZSA-N','CCOc1cc(/C=N/NC(=N)N)ccc1O','1'),
	(52652,0,1,NULL,'Consistent with Molecular Formula','C12H12N4O',228.253,NULL,'E2F84A1A0AE12EDF-FICuS-01-8B','BCC263E2C00B3B67-FICTS-01-47','E2F84A1A0AE12EDF-uuuuu-01-3A','InChI=1S/C12H12N4O/c13-12(14)16-15-7-10-9-4-2-1-3-8(9)5-6-11(10)17/h1-7,17H,(H4,13,14,16)/b15-7+','InChIKey=DCIDDLVSNSCTHE-VIZOYTHASA-N','N=C(N)N/N=C/c1c(O)ccc2ccccc12','1'),
	(52653,0,1,'13098-73-2','Consistent with Molecular Formula','C8H9ClN4',196.6389,NULL,'39524219B270C183-FICuS-01-24','39524219B270C183-FICTS-01-03','8A316CC00463FD96-uuuuu-01-05','InChI=1S/C8H9ClN4/c9-7-4-2-1-3-6(7)5-12-13-8(10)11/h1-5H,(H4,10,11,13)/b12-5+','InChIKey=PDWJALXSRRSUHR-LFYBBSHMSA-N','N=C(N)N/N=C/c1ccccc1Cl','1'),
	(52654,0,1,NULL,'Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'F563A1A706E72E29-FICuS-01-59','38EC0F011BD4B968-FICTS-01-44','F563A1A706E72E29-uuuuu-01-08','InChI=1S/C8H10N4O/c9-8(10)12-11-5-6-2-1-3-7(13)4-6/h1-5,13H,(H4,9,10,12)/b11-5+','InChIKey=WKGFYPRIZDQIRX-VZUCSPMQSA-N','N=C(N)N/N=C/c1cccc(O)c1','1'),
	(52655,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O4S',244.2246,NULL,'6AE5ADF674016400-FICuS-01-4F','E47CC38320DA758C-FICTS-01-48','6AE5ADF674016400-uuuuu-01-FE','InChI=1S/C7H8N4O4S/c1-10-5-4(6(12)11(2)7(10)13)16(14,15)9-3-8-5/h3H,1-2H3,(H,8,9)','InChIKey=RWPCAVKIOKSTOW-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)S(=O)(=O)NC=N2',NULL),
	(52656,0,0,'88890-61-3','Consistent with Molecular Formula','C5H5N5O2S',199.1868,NULL,'ED08520314CC03DB-FICuS-01-56','81561770565326BA-FICTS-01-07','ED08520314CC03DB-uuuuu-01-05','InChI=1S/C5H5N5O2S/c6-4-3-5(8-1-7-4)9-2-10-13(3,11)12/h1-2H,(H3,6,7,8,9,10)','InChIKey=IEELSTRTOWLWGE-UHFFFAOYSA-N','Nc1ncnc2c1S(=O)(=O)NC=N2',NULL),
	(52657,0,0,'74039-26-2','Consistent with Molecular Formula','C6H7N5O2S2',245.2736,'8-Amino-6-methylthio-1,2,4-pyrimido[4,5-e]thiadiazine 1,1-dioxide\nPyrimido[4,5-e]-1,2,4-thiadiazine, 8-amino-6-methylthio-, 1,1-dioxide\nWLN: T66 BSWM EN GN INJ HS1 JZ\n2H-Pyrimido[4,5-e]-1,2,4-thiadiazin-8-amine, 6-(methylthio)-, 1,1-dioxide','9A1DD766CBA5A498-FICuS-01-7E','9A1DD766CBA5A498-FICTS-01-5D','9A1DD766CBA5A498-uuuuu-01-2D','InChI=1S/C6H7N5O2S2/c1-14-6-10-4(7)3-5(11-6)8-2-9-15(3,12)13/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=XMMVEXBWJDHLBJ-UHFFFAOYSA-N','CSc1nc(N)c2c(n1)N=CNS2(=O)=O',NULL),
	(52658,0,0,'89125-21-3','Consistent with Molecular Formula','C4H7N5O2S',189.1916,NULL,'2C8FCEBBDC2D9BB3-FICuS-01-B3','2C8FCEBBDC2D9BB3-FICTS-01-92','2C8FCEBBDC2D9BB3-uuuuu-01-62','InChI=1S/C4H7N5O2S/c5-3-2(12(7,10)11)4(6)9-1-8-3/h1H,(H2,7,10,11)(H4,5,6,8,9)','InChIKey=DLXKHVODJYERNM-UHFFFAOYSA-N','Nc1ncnc(N)c1S(N)(=O)=O',NULL),
	(52659,0,0,NULL,'Consistent with Molecular Formula','C4H6N4O4S',206.1758,NULL,'3D729DFEB1BEE653-FICuS-01-8C','37D9BA2755DE11E2-FICTS-01-45','3D729DFEB1BEE653-uuuuu-01-3B','InChI=1S/C4H6N4O4S/c5-2-1(13(6,11)12)3(9)8-4(10)7-2/h(H2,6,11,12)(H4,5,7,8,9,10)','InChIKey=ILEUHKVCYKCBJH-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1S(N)(=O)=O',NULL),
	(52660,0,0,'51461-76-8','Consistent with Molecular Formula','C5H9N5O2S2',235.2784,'4,6-Diamino-2-methylthio-5-pyrimidine sulfonamide\n5-Pyrimidinesulfonamide, 4,6-diamino-2-methylthio-\nWLN: T6N CNJ BS1 DZ ESZW FZ\n5-Pyrimidinesulfonamide, 4,6-diamino-2-(methylthio)-','AB9EAB802A7686C3-FICuS-01-77','AB9EAB802A7686C3-FICTS-01-56','AB9EAB802A7686C3-uuuuu-01-26','InChI=1S/C5H9N5O2S2/c1-13-5-9-3(6)2(4(7)10-5)14(8,11)12/h1H3,(H2,8,11,12)(H4,6,7,9,10)','InChIKey=OBGYTTSCFOSDGK-UHFFFAOYSA-N','CSc1nc(N)c(S(N)(=O)=O)c(N)n1',NULL),
	(52661,0,0,'89599-24-6','Consistent with Molecular Formula','C6H10N4O4S',234.2294,NULL,'AEEE9B341A041912-FICuS-01-5C','CE5A3F1441C8EDE1-FICTS-01-61','AEEE9B341A041912-uuuuu-01-0B','InChI=1S/C6H10N4O4S/c1-9-4(7)3(15(8,13)14)5(11)10(2)6(9)12/h7H2,1-2H3,(H2,8,13,14)','InChIKey=LCGUFJQFQYIBPJ-UHFFFAOYSA-N','Cn1c(N)c(S(N)(=O)=O)c(=O)n(C)c1=O',NULL),
	(52662,0,0,'53286-05-8','Consistent with Molecular Formula','C5H8N4O3S2',236.2632,'4,6-Diamino-2-methylthio-5-pyrimidine sulfonic acid\n5-Pyrimidinesulfonic acid, 4,6-diamino-2-methylthio-\nWLN: T6N CNJ BS1 DZ ESWQ FZ\n5-Pyrimidinesulfonic acid, 4,6-diamino-2-(methylthio)-','FF8FD634A912F728-FICuS-01-76','FF8FD634A912F728-FICTS-01-55','FF8FD634A912F728-uuuuu-01-25','InChI=1S/C5H8N4O3S2/c1-13-5-8-3(6)2(4(7)9-5)14(10,11)12/h1H3,(H,10,11,12)(H4,6,7,8,9)','InChIKey=NLIPMTYIUKWPGW-UHFFFAOYSA-N','CSc1nc(N)c(S(=O)(=O)O)c(N)n1',NULL),
	(52663,0,0,'74039-24-0','Consistent with Molecular Formula','C4H6N4O4S',206.1758,'4,6-Diamino-2-hydroxy-5-pyrimidine sulfonic acid\n5-Pyrimidinesulfonic acid, 4,6-diamino-2-hydroxy-\nWLN: T6N CNJ BQ DZ ESWQ FZ\n5-Pyrimidinesulfonic acid, 4,6-diamino-1,2-dihydro-2-oxo-','F2AF35C4E5626068-FICuS-01-5B','CFC065A261B44741-FICTS-01-2D','F2AF35C4E5626068-uuuuu-01-0A','InChI=1S/C4H6N4O4S/c5-2-1(13(10,11)12)3(6)8-4(9)7-2/h(H,10,11,12)(H5,5,6,7,8,9)','InChIKey=NNANXJIDYTYZPT-UHFFFAOYSA-N','Nc1nc(=O)[nH]c(N)c1S(=O)(=O)O',NULL),
	(52664,0,0,'7464-08-6','Consistent with Molecular Formula','C4H6N4O4S',206.1758,NULL,'08637D6692E1515A-FICuS-01-3C','1EC9CBAF6F3677CB-FICTS-01-7C','08637D6692E1515A-uuuuu-01-EB','InChI=1S/C4H6N4O4S/c5-2-1(13(10,11)12)3(9)8-4(6)7-2/h(H,10,11,12)(H5,5,6,7,8,9)','InChIKey=IMOWROIUNRTWAH-UHFFFAOYSA-N','Nc1nc(=O)c(S(=O)(=O)O)c(N)[nH]1',NULL),
	(52665,3,0,NULL,'Consistent with Molecular Formula','C8H13Cl3O8S2',407.6649,NULL,'60205B1110076621-FICuS-01-FF','60205B1110076621-FICTS-01-DE','60205B1110076621-uuuuu-01-AE','InChI=1S/C8H13Cl3O8S2/c1-20(12,13)16-3-5-6(4-17-21(2,14)15)19-7(18-5)8(9,10)11/h5-7H,3-4H2,1-2H3','InChIKey=GQDAYPMWWQUZHC-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(C(Cl)(Cl)Cl)OC1COS(C)(=O)=O','1'),
	(52666,3,0,NULL,'Consistent with Molecular Formula','C8H13Cl3O8S2',407.6649,NULL,'60205B1110076621-FICuS-01-FF','60205B1110076621-FICTS-01-DE','60205B1110076621-uuuuu-01-AE','InChI=1S/C8H13Cl3O8S2/c1-20(12,13)16-3-5-6(4-17-21(2,14)15)19-7(18-5)8(9,10)11/h5-7H,3-4H2,1-2H3','InChIKey=GQDAYPMWWQUZHC-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(C(Cl)(Cl)Cl)OC1COS(C)(=O)=O','1'),
	(52667,0,0,NULL,'Consistent with Molecular Formula','C21H24Cl2N4O',419.3528,NULL,'0C21D61CB2B4DF99-FICuS-01-71','0C21D61CB2B4DF99-FICTS-01-50','0C21D61CB2B4DF99-uuuuu-01-20','InChI=1S/C21H24Cl2N4O/c22-9-11-27(12-10-23)18-7-5-16(6-8-18)14-25-26-21(28)13-17-15-24-20-4-2-1-3-19(17)20/h1-8,15,24-25H,9-14H2,(H,26,28)','InChIKey=WKLAUOSMKVLKIR-UHFFFAOYSA-N','O=C(Cc1c[nH]c2ccccc12)NNCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(52668,0,0,NULL,'Consistent with Molecular Formula','C21H23Cl2N3',388.3388,NULL,'F332021891BA721A-FICuS-01-38','F332021891BA721A-FICTS-01-17','F332021891BA721A-uuuuu-01-E7','InChI=1S/C21H23Cl2N3/c22-10-13-26(14-11-23)19-7-5-17(6-8-19)15-24-12-9-18-16-25-21-4-2-1-3-20(18)21/h1-8,15-16,25H,9-14H2/b24-15+','InChIKey=IDWOYBDNESEHQH-BUVRLJJBSA-N','ClCCN(CCCl)c1ccc(/C=N/CCc2c[nH]c3ccccc23)cc1',NULL),
	(52669,0,1,NULL,'Consistent with Molecular Formula','C21H20Cl2N4O2',431.3206,NULL,'7C6CBDE32407271D-FICuS-01-63','7C6CBDE32407271D-FICTS-01-42','CCF529FC3394EC1A-uuuuu-01-38','InChI=1S/C21H20Cl2N4O2/c22-9-11-27(12-10-23)16-7-5-15(6-8-16)13-25-26-21(29)20(28)18-14-24-19-4-2-1-3-17(18)19/h1-8,13-14,24H,9-12H2,(H,26,29)/b25-13-','InChIKey=HQSZFBZWHLZCCR-MXAYSNPKSA-N','O=C(N/N=C\\c1ccc(N(CCCl)CCCl)cc1)C(=O)c1c[nH]c2ccccc12','1'),
	(52670,8,0,'7253-95-4','Consistent with Molecular Formula','C20H34O2',306.4874,NULL,'82BB8009E144BBAC-FICuS-01-6C','82BB8009E144BBAC-FICTS-01-4B','6B51FC353558D727-uuuuu-01-FE','InChI=1S/C20H34O2/c1-3-20(22)11-9-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-10-19(18,20)2/h13-18,21-22H,3-12H2,1-2H3/t13-,14-,15-,16+,17+,18-,19-,20-/m0/s1','InChIKey=GUBNWXDDDXQJOQ-WSIJOFGPSA-N','CCC1(O)CCC2C3CCC4CC(O)CCC4C3CCC21C','1'),
	(52671,7,0,'6959-58-6','Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'F15F24A5B6CF5332-FICuS-01-63','F15F24A5B6CF5332-FICTS-01-42','F15F24A5B6CF5332-uuuuu-01-12','InChI=1S/C21H32O2/c1-4-21(23)12-9-18-16-6-5-14-13-15(22)7-10-19(14,2)17(16)8-11-20(18,21)3/h7,10,14,16-18,23H,4-6,8-9,11-13H2,1-3H3','InChIKey=WPYJZLXFDIBWTK-UHFFFAOYSA-N','CCC1(O)CCC2C3CCC4CC(=O)C=CC4(C)C3CCC21C','1'),
	(52672,5,0,NULL,'Consistent with Molecular Formula','C20H28O',284.4406,NULL,'A0232E0C73DA0A5B-FICuS-01-5E','A0232E0C73DA0A5B-FICTS-01-3D','A0232E0C73DA0A5B-uuuuu-01-0D','InChI=1S/C20H28O/c1-3-20(2)11-10-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-9-19(18)20/h5,7,12,16-19,21H,3-4,6,8-11H2,1-2H3','InChIKey=ZWTRYGCMFXKIRO-UHFFFAOYSA-N','CCC1(C)CCC2C3CCc4cc(O)ccc4C3CCC21','1'),
	(52673,7,0,'1973-78-0','Consistent with Molecular Formula','C19H31NO2',305.4594,NULL,'E49F4011F9964A20-FICuS-01-4A','E49F4011F9964A20-FICTS-01-29','944A49AAC1771F7B-uuuuu-01-19','InChI=1S/C19H31NO2/c1-18-11-4-3-5-13(18)6-7-14-15-8-9-17(20(21)22)19(15,2)12-10-16(14)18/h13-17H,3-12H2,1-2H3/t13-,14+,15+,16+,17+,18+,19+/m1/s1','InChIKey=NEHHFSVRZKWSKW-KYQPOWKGSA-N','CC12CCCCC1CCC1C2CCC2(C)C1CCC2[N+](=O)[O-]','1'),
	(52674,7,0,NULL,'Consistent with Molecular Formula','C23H31FO5',406.4933,'Flurogestone Acetate\nSC 9880\nCronolone\nFlurogestone acetate\nProgesterone, 9-fluoro-11.beta.,17-dihydroxy-, 17-acetate\nPregn-4-ene-3,20-dione, 9-fluoro-11.beta.,17-dihydroxy-17-acetate','97D60FF0D8623C48-FICuS-01-63','97D60FF0D8623C48-FICTS-01-42','1B46F0767A723AE5-uuuuu-01-05','InChI=1S/C23H31FO5/c1-13(25)22(29-14(2)26)10-9-20(3)18-8-5-15-11-16(27)6-7-17(15)23(18,24)19(28)12-21(20,22)4/h11,17-19,28H,5-10,12H2,1-4H3/t17-,18-,19-,20-,21-,22-,23-/m0/s1','InChIKey=JCWIEVFTUMBMCU-FQJIPJFPSA-N','CC(=O)OC1(C(C)=O)CCC2(C)C3CCC4=CC(=O)CCC4C3(F)C(O)CC12C','1'),
	(52675,0,0,'7357-42-8','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'DCDA0087ED58FBD2-FICuS-01-96','C6580A9090B1C67A-FICTS-01-33','DCDA0087ED58FBD2-uuuuu-01-45','InChI=1S/C6H7N3O3/c1-3-4(7-2-10)5(11)9-6(12)8-3/h2H,1H3,(H,7,10)(H2,8,9,11,12)','InChIKey=ISXYINAGOZQWQJ-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1NC=O',NULL),
	(52676,0,0,'6959-60-0','Consistent with Molecular Formula','C11H11ClN4O3',282.6859,NULL,'2FB9FA490565F066-FICuS-01-60','291884FD2F2899AC-FICTS-01-48','0DCCA9E399F7DAC0-uuuuu-01-49','InChI=1S/C11H10N4O3.ClH/c12-9(16)7-2-1-3-15(5-7)6-8-4-13-11(18)14-10(8)17;/h1-5H,6H2,(H3-,12,13,14,16,17,18);1H','InChIKey=JGQIWKMPMVSRFC-UHFFFAOYSA-N','NC(=O)c1ccc[n+](Cc2c[nH]c(=O)[nH]c2=O)c1.[Cl-]',NULL),
	(52677,0,0,'6959-61-1','Consistent with Molecular Formula','C12H12ClN3O',249.6993,NULL,'374CB3F99838443D-FICuS-01-57','374CB3F99838443D-FICTS-01-36','1539E05304AA6E9B-uuuuu-01-01','InChI=1S/C12H11N3O.ClH/c13-12(16)10-4-3-7-15(8-10)9-11-5-1-2-6-14-11;/h1-8H,9H2,(H-,13,16);1H','InChIKey=DCPODCNPVIXXIK-UHFFFAOYSA-N','NC(=O)c1ccc[n+](Cc2ccccn2)c1.[Cl-]',NULL),
	(52678,0,0,'6959-62-2','Consistent with Molecular Formula','C11H7Cl4N3S',355.0684,NULL,'AD1D3557EE455B20-FICuS-01-61','AD1D3557EE455B20-FICTS-01-40','AD1D3557EE455B20-uuuuu-01-10','InChI=1S/C11H7Cl4N3S/c1-19-11-17-9(14)8(10(15)18-11)16-5-2-3-6(12)7(13)4-5/h2-4,16H,1H3','InChIKey=NDAJYJXFLJOUQF-UHFFFAOYSA-N','CSc1nc(Cl)c(Nc2ccc(Cl)c(Cl)c2)c(Cl)n1',NULL),
	(52679,0,0,'6959-63-3','Consistent with Molecular Formula','C10H12N6',216.245,NULL,'9414D558D61FC1EF-FICuS-01-6F','9414D558D61FC1EF-FICTS-01-4E','9414D558D61FC1EF-uuuuu-01-1E','InChI=1S/C10H12N6/c11-8-7(9(12)16-10(13)15-8)14-6-4-2-1-3-5-6/h1-5,14H,(H6,11,12,13,15,16)','InChIKey=GFYHXYTUUVHLBU-UHFFFAOYSA-N','Nc1nc(N)c(Nc2ccccc2)c(N)n1',NULL),
	(52680,0,0,NULL,'Consistent with Molecular Formula','C16H29ClN6O2',372.8971,'2-[4-[2-[4-(2-hydroxyethyl)piperazin-1-yl]pyrimidin-4-yl]piperazin-1-yl]ethanol dihydrochloride','054A6B3E11130D56-FICuS-01-36','054A6B3E11130D56-FICTS-01-15','05B6CCDB2E9ED418-uuuuu-01-35','InChI=1S/C16H28N6O2.ClH/c23-13-11-19-3-7-21(8-4-19)15-1-2-17-16(18-15)22-9-5-20(6-10-22)12-14-24;/h1-2,23-24H,3-14H2;1H','InChIKey=QELCYVGWINXDHZ-UHFFFAOYSA-N','Cl.OCCN1CCN(c2ccnc(N3CCN(CCO)CC3)n2)CC1',NULL),
	(52681,0,0,NULL,'Consistent with Molecular Formula','C12H18Cl3N5S',370.7267,'9H-Purine, 9-[2-[bis(2-chloroethyl)amino]ethyl]- 6-(methylthio)-, hydrochloride','CA6F89274AEE0ED2-FICuS-01-8B','CA6F89274AEE0ED2-FICTS-01-6A','CA932EC27563D79C-uuuuu-01-1E','InChI=1S/C12H17Cl2N5S.ClH/c1-20-12-10-11(15-8-16-12)19(9-17-10)7-6-18(4-2-13)5-3-14;/h8-9H,2-7H2,1H3;1H','InChIKey=YMXYWZXGAUQUSF-UHFFFAOYSA-N','CSc1ncnc2c1ncn2CCN(CCCl)CCCl.Cl',NULL),
	(52682,1,0,'91746-32-6','Consistent with Molecular Formula','C7H14Cl2NO2PS',278.1329,NULL,'EF1F06D5DBAEA49F-FICuS-01-A8','EF1F06D5DBAEA49F-FICTS-01-87','EF1F06D5DBAEA49F-uuuuu-01-57','InChI=1S/C7H14Cl2NO2PS/c8-2-4-10(5-3-9)13(11)12-6-1-7-14-13/h1-7H2','InChIKey=VLMLHORXARLXME-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCCCS1','1'),
	(52683,0,0,'3054-20-4','Consistent with Molecular Formula','C10H20N3OP',229.2613,NULL,'8E85F19B788027D6-FICuS-01-5D','8E85F19B788027D6-FICTS-01-3C','8E85F19B788027D6-uuuuu-01-0C','InChI=1S/C10H20N3OP/c14-15(12-6-7-12,13-8-9-13)11-10-4-2-1-3-5-10/h10H,1-9H2,(H,11,14)','InChIKey=USPCPPIHFKIMOE-UHFFFAOYSA-N','O=P(NC1CCCCC1)(N1CC1)N1CC1',NULL),
	(52684,0,0,'2091-07-8','Consistent with Molecular Formula','C7H14Cl2NOPS2',294.1935,NULL,'118BDE73FA59DBAF-FICuS-01-98','118BDE73FA59DBAF-FICTS-01-77','118BDE73FA59DBAF-uuuuu-01-47','InChI=1S/C7H14Cl2NOPS2/c8-2-4-10(5-3-9)12(11)13-6-1-7-14-12/h1-7H2','InChIKey=VXPMOPZBNZGVDN-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)SCCCS1',NULL),
	(52685,4,0,'550-33-4','Consistent with Molecular Formula','C10H12N4O4',252.2292,'NSC 65423\nNebularine\nNEBULARINE\nPurinosine\nNebularin(E)\nL 534857-0-2\nNebularin (E)\nRibosylpurine\nPurine riboside\nPurine, ribosyl-\nIsopurine, ribosyl-\nPurine ribonucleoside\n9-Purine ribonucleoside\n9-.beta.-Ribofuranosylpurine\n9-(.beta.-D-Ribofuranosyl)purine\n9H-Purine, 9.beta.-D-ribofuranosyl-\n9H-Purine, 9-.beta.-D-ribofuranosyl-\nWLN: T56 BN DN FN HNJ B- BT5OTJ CQ DQ E1Q\nWLN: T56 BN DN FN HNJ D- BT5OTJ CQ DQ E1Q','32A917EE1A72E167-FICuS-01-56','32A917EE1A72E167-FICTS-01-35','32A917EE1A72E167-uuuuu-01-05','InChI=1S/C10H12N4O4/c15-2-6-7(16)8(17)10(18-6)14-4-13-5-1-11-3-12-9(5)14/h1,3-4,6-8,10,15-17H,2H2','InChIKey=MRWXACSTFXYYMV-UHFFFAOYSA-N','OCC1OC(n2cnc3cncnc32)C(O)C1O','1'),
	(52686,0,0,'5465-96-3','Consistent with Molecular Formula','C3H6N4O2',130.106,NULL,'F00EE51FCE41CC06-FICuS-01-7C','76F0669D63207119-FICTS-01-0F','F00EE51FCE41CC06-uuuuu-01-2B','InChI=1S/C3H6N4O2/c8-7(9)6-3-4-1-2-5-3/h1-2H2,(H2,4,5,6)','InChIKey=DJZWNSRUEJSEEB-UHFFFAOYSA-N','O=[N+]([O-])N=C1NCCN1',NULL),
	(52687,1,0,'6959-64-4','Consistent with Molecular Formula','C3H6O2S',106.1392,NULL,'465D73CC231BF540-FICuS-01-51','465D73CC231BF540-FICTS-01-30','465D73CC231BF540-uuuuu-01-00','InChI=1S/C3H6O2S/c1-2(4)3(5)6/h2,4H,1H3,(H,5,6)','InChIKey=UKGVIOAJJOUOII-UHFFFAOYSA-N','CC(O)C(=O)S','1'),
	(52688,0,0,'504-63-2','Consistent with Molecular Formula','C3H8O2',76.095,'2-Deoxyglycerol\nPropane-1,3-diol\n1,3-Propylenediol\n.omega.-Propanediol\nTrimethylene glycol\n1,3-Dihydroxypropane\n1,3-Propylene glycol\n.beta.-Propylene glycol\n2-(Hydroxymethyl)ethanol\n1,3-Propanediol\n1,3-Propanediol\nPG','04F59F120948E4BE-FICuS-01-5D','04F59F120948E4BE-FICTS-01-3C','04F59F120948E4BE-uuuuu-01-0C','InChI=1S/C3H8O2/c4-2-1-3-5/h4-5H,1-3H2','InChIKey=YPFDHNVEDLHUCE-UHFFFAOYSA-N','OCCCO',NULL),
	(52689,0,0,'3958-03-0','Consistent with Molecular Formula','C4Br4S',399.72,'Tetrabromothiophene\n2,3,4,5-Tetrabromothiophene\nThiophene, tetrabromo-\nThiophene, tetrabromo-','3073B0CFDA52D6BE-FICuS-01-7C','3073B0CFDA52D6BE-FICTS-01-5B','3073B0CFDA52D6BE-uuuuu-01-2B','InChI=1S/C4Br4S/c5-1-2(6)4(8)9-3(1)7','InChIKey=AVPWUAFYDNQGNZ-UHFFFAOYSA-N','Brc1sc(Br)c(Br)c1Br',NULL),
	(52690,2,0,'920-96-7','Consistent with Molecular Formula','C4H2Cl8S2',397.8038,NULL,'0C7B60697B48C9AA-FICuS-01-6B','0C7B60697B48C9AA-FICTS-01-4A','0C7B60697B48C9AA-uuuuu-01-1A','InChI=1S/C4H2Cl8S2/c5-1(3(7,8)9)13-14-2(6)4(10,11)12/h1-2H','InChIKey=SAPVRZJHCTUGIW-UHFFFAOYSA-N','ClC(SSC(Cl)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(52691,0,0,'6827-10-7','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ Cl Cl ]','C4H4Cl2HgN2',351.585,NULL,'ED573FA1A6F71AF4-FICuS-01-87','ED573FA1A6F71AF4-FICTS-01-66','ED489397C50F5BBE-uuuuu-01-33','InChI=1S/C4H4N2.2ClH.Hg/c1-2-6-4-3-5-1;;;/h1-4H;2*1H;/q;;;+2/p-2','InChIKey=DXGLAIFLGZDPGB-UHFFFAOYSA-L','Cl[Hg]Cl.c1cnccn1',NULL),
	(52692,0,0,'600-22-6','Consistent with Molecular Formula','C4H6O3',102.0896,'Methyl pyruvate\nMethylglyoxylic acid methyl ester\nPropanoic acid, 2-oxo-, methyl ester\nPyruvic acid, methyl ester','9C9FC78B941EC78B-FICuS-01-8D','9C9FC78B941EC78B-FICTS-01-6C','9C9FC78B941EC78B-uuuuu-01-3C','InChI=1S/C4H6O3/c1-3(5)4(6)7-2/h1-2H3','InChIKey=CWKLZLBVOJRSOM-UHFFFAOYSA-N','COC(=O)C(C)=O',NULL),
	(52693,1,0,'433-27-2','Consistent with Molecular Formula','C4H7F3O2',144.0933,'Fluoral ethyl hemiacetal\n1-Ethoxy-2,2,2-trifluoroethanol\nTrifluoroacetaldehyde ethyl hemiacetal\nEthanol, 1-ethoxy-2,2,2-trifluoro-\nEthanol, 1-ethoxy-2,2,2-trifluoro-','8098258AD0434FDA-FICuS-01-5A','8098258AD0434FDA-FICTS-01-39','8098258AD0434FDA-uuuuu-01-09','InChI=1S/C4H7F3O2/c1-2-9-3(8)4(5,6)7/h3,8H,2H2,1H3','InChIKey=KLXJPQNHFFMLIG-UHFFFAOYSA-N','CCOC(O)C(F)(F)F','1'),
	(52694,0,0,'4774-33-8','Consistent with Molecular Formula','C4H7N3O3',145.1176,NULL,'AD9008969E32A958-FICuS-01-56','AD9008969E32A958-FICTS-01-35','AD9008969E32A958-uuuuu-01-05','InChI=1S/C4H7N3O3/c8-1-5-4(6-2-9)7-3-10/h1-4H,(H,5,8)(H,6,9)(H,7,10)','InChIKey=HNPCDFJZADHNHD-UHFFFAOYSA-N','O=CNC(NC=O)NC=O',NULL),
	(52695,0,0,'1600-44-8','Consistent with Molecular Formula','C4H8OS',104.1666,'Thiophane oxide\nThiolane 1-oxide\nThiophane 1-oxide\nThiophane monoxide\nTetramethylene sulfoxide\nTetrahydrothiophene oxide\nTetrahydrothiophene 1-oxide\nThiophene, tetrahydro, 1-oxide\nWLN: T5STJ AO\nThiophene, tetrahydro-, 1-oxide\nThiophene, tetrahydro-, 1-oxide','C2DA272400BE14F9-FICuS-01-5B','C2DA272400BE14F9-FICTS-01-3A','C2DA272400BE14F9-uuuuu-01-0A','InChI=1S/C4H8OS/c5-6-3-1-2-4-6/h1-4H2','InChIKey=ISXOBTBCNRIIQO-UHFFFAOYSA-N','O=S1CCCC1',NULL),
	(52696,0,0,'77-86-1','Consistent with Molecular Formula','C4H11NO3',121.1358,'Tromethamine\nTRIS\nTHAM\nTris\nTrizma\nTham-E\nTalatrol\nPehanorm\nTrisamin\nTrisamine\nTris-Amino\nTrisaminol\nTrometamol\nAddex-Tham\nTrispuffer\nTromethane\nTris Amino\nTris buffer\nTrometamole\nTris-steril\nTromethanmin\nTutofusin tris\nApiroserum Tham\nTris, free base\nTris (buffering agent)\nTrimethylolaminomethane\nAminotrimethylolmethane\nTris(hydroxymethyl)methanamine\nTris(hydroxymethyl)methylamine\nTris(hydroxymethyl)aminomethane\nTris(Hydroxymethyl)aminomethane\nAminotris(hydroxymethyl)methane\n2-Amino-2-methylol-1,3-propanediol\nMethylamine, 1,1,1-tris(hydroxymethyl)-\nMethanamine, 1,1,1-tris(hydroxymethyl)-\n2-(Hydroxymethyl)-2-amino-1,3-propanediol\n2-Amino-2-(hydroxymethyl)-1,3-propanediol\n2-Amino-2-(hydroxymethyl)propane-1,3-diol\nWLN: Q1XZ1Q1Q\n1,3-Propanediol, 2-amino-2-(hydroxymethyl)-\n1,3-Propanediol, 2-amino-2-(hydroxymethyl)-\nTris buffertris-hydroxymethyl-aminomethan','25E9571A3167C582-FICuS-01-3D','25E9571A3167C582-FICTS-01-1C','25E9571A3167C582-uuuuu-01-EC','InChI=1S/C4H11NO3/c5-4(1-6,2-7)3-8/h6-8H,1-3,5H2','InChIKey=LENZDBCJOHFCAS-UHFFFAOYSA-N','NC(CO)(CO)CO',NULL),
	(52697,0,0,'6959-66-6','Consistent with Molecular Formula','C5H7ClN2S',162.6367,NULL,'99D04399FB88177B-FICuS-01-5F','DB4619C8A4C616EC-FICTS-01-58','992CE47CC405CE35-uuuuu-01-1C','InChI=1S/C5H6N2S.ClH/c1-4-2-3-6-5(8)7-4;/h2-3H,1H3,(H,6,7,8);1H','InChIKey=UQJLPBLXSJWAKG-UHFFFAOYSA-N','Cc1cc[nH]c(=S)n1.Cl',NULL),
	(52698,0,1,'2798-73-4','Consistent with Molecular Formula','C5H6O',82.1018,'1-Methoxybutene-1-yne-3\n1-Buten-3-ynyl methyl ether\nEther, 1-buten-3-ynyl methyl\n1-Buten-3-yne, 1-methoxy-','8878866572236C83-FICuS-01-31','8878866572236C83-FICTS-01-10','2116262C4034E290-uuuuu-01-C8','InChI=1S/C5H6O/c1-3-4-5-6-2/h1,4-5H,2H3/b5-4-','InChIKey=VTWTUVLDYHBQTC-PLNGDYQASA-N','C#C/C=C\\OC','1'),
	(52699,1,0,'4100-80-5','Consistent with Molecular Formula','C5H6O3',114.1006,'Pyrotartaric anhydride\nMethylsuccinic anhydride\n3-Methylsuccinic anhydride\n2-Methylsuccinic anhydride\n2,5-Furandione, dihydro-3-methyl-\nSuccinic anhydride, methyl-','E8E4B83859A71BAC-FICuS-01-7F','22416013C74BCB97-FICTS-01-1E','E8E4B83859A71BAC-uuuuu-01-2E','InChI=1S/C5H6O3/c1-3-2-4(6)8-5(3)7/h3H,2H2,1H3','InChIKey=DFATXMYLKPCSCX-UHFFFAOYSA-N','CC1CC(=O)OC1=O','1'),
	(52700,0,1,'498-24-8','Consistent with Molecular Formula','C5H6O4',130.1,'Mesaconate\nMESACONIC ACID\nMethylfumaric acid\n2-Methylfumaric acid\nFumaric acid, methyl-\nButenedioic acid, methyl-, (E)-\ntrans-2-Methyl-2-butenedioic acid\ntrans-1-Propene-1,2-dicarboxylic acid\nWLN: QVY1&U1VQ -T\n2-Butenedioic acid, 2-methyl-, (E)-\nMesaconic acid','20CE36424C05D60B-FICuS-01-48','20CE36424C05D60B-FICTS-01-27','3B4BF2E8AC500776-uuuuu-01-13','InChI=1S/C5H6O4/c1-3(5(8)9)2-4(6)7/h2H,1H3,(H,6,7)(H,8,9)/b3-2+','InChIKey=HNEGQIOMVPPMNR-NSCUHMNNSA-N','C/C(=C\\C(=O)O)C(=O)O','1'),
	(52701,0,0,'616-44-4','Consistent with Molecular Formula','C5H6S',98.1624,'3-Thiotolene\n3-Methylthiophene\nWLN: T5SJ C1\nThiophene, 3-methyl-\nThiophene, 3-methyl-','5425F8B61EE2CBC1-FICuS-01-73','5425F8B61EE2CBC1-FICTS-01-52','5425F8B61EE2CBC1-uuuuu-01-22','InChI=1S/C5H6S/c1-5-2-3-6-4-5/h2-4H,1H3','InChIKey=QENGPZGAWFQWCZ-UHFFFAOYSA-N','Cc1ccsc1',NULL),
	(52702,0,0,'96-54-8','Consistent with Molecular Formula','C5H7N',81.117,'N-Methylpyrrole\n1-Methylpyrrole\n1H-Pyrrole, 1-methyl-\nPyrrole, 1-methyl-','F17E8CD893125091-FICuS-01-4F','F17E8CD893125091-FICTS-01-2E','F17E8CD893125091-uuuuu-01-FE','InChI=1S/C5H7N/c1-6-4-2-3-5-6/h2-5H,1H3','InChIKey=OXHNLMTVIGZXSG-UHFFFAOYSA-N','Cn1cccc1',NULL),
	(52703,0,0,'1522-88-9','Consistent with Molecular Formula','C5H8I4',575.7362,'Pentaerythrityl iodide\nPentaerythryl tetraiodide\nPentaerythritol tetraiodide\nMethane, tetrakis(iodomethyl)-\nPropane, 2,2-bis(iodomethyl)-1,3-diiodo-\nWLN: I1X1I1I1I\nPropane, 1,3-diiodo-2,2-bis(iodomethyl)-\nPropane, 1,3-diiodo-2,2-bis(iodomethyl)-','0743913C26ABB395-FICuS-01-43','0743913C26ABB395-FICTS-01-22','0743913C26ABB395-uuuuu-01-F2','InChI=1S/C5H8I4/c6-1-5(2-7,3-8)4-9/h1-4H2','InChIKey=HPMGSGCDKVCZHC-UHFFFAOYSA-N','ICC(CI)(CI)CI',NULL),
	(52704,0,0,'26354-94-9','No Comparision - Error parsing formula suffix - x','C5H8O2',100.117,NULL,'30BE3DAFD68C7064-FICuS-01-75','30BE3DAFD68C7064-FICTS-01-54','30BE3DAFD68C7064-uuuuu-01-24','InChI=1S/C5H8O2/c6-5-3-1-2-4-7-5/h1-4H2','InChIKey=OZJPLYNZGCXSJM-UHFFFAOYSA-N','O=C1CCCCO1',NULL),
	(52705,0,0,'694-05-3','Consistent with Molecular Formula','C5H9N',83.1328,'.DELTA.3-Piperidine\n1,2,5,6-Tetrahydropyridine\n1,2,3,6-Tetrahydropyridine\nPyridine, 1,2,3,6-tetrahydro-\nPyridine, 1,2,3,6-tetrahydro-','3F7EECFC1C03B02B-FICuS-01-8A','3F7EECFC1C03B02B-FICTS-01-69','3F7EECFC1C03B02B-uuuuu-01-39','InChI=1S/C5H9N/c1-2-4-6-5-3-1/h1-2,6H,3-5H2','InChIKey=FTAHXMZRJCZXDL-UHFFFAOYSA-N','C1=CCNCC1',NULL),
	(52706,0,1,'21731-17-9','Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'11BAF2AC3CD2C293-FICuS-01-75','9E285B335A0D5203-FICTS-01-1F','11BAF2AC3CD2C293-uuuuu-01-24','InChI=1S/C5H9NO2/c1-4(6)3-5(7)8-2/h3H,6H2,1-2H3','InChIKey=XKORCTIIRYKLLG-UHFFFAOYSA-N','COC(=O)/C=C(\\C)N','1'),
	(52707,0,0,'872-71-9','Consistent with Molecular Formula','C5H9NNaS2',170.2426,NULL,'A58F7E2CE3D1E2AD-FICuS-01-95','A58F7E2CE3D1E2AD-FICTS-01-74','2E68922383AA5005-uuuuu-01-E2','InChI=1S/C5H9NS2.Na/c7-5(8)6-3-1-2-4-6;/h1-4H2,(H,7,8);/q;+1','InChIKey=KAPVVZCIKRASLC-UHFFFAOYSA-N','S=C(S)N1CCCC1.[Na+]',NULL),
	(52708,1,0,'616-25-1','Consistent with Molecular Formula','C5H10O',86.1334,'1-Pentene-3-ol\nEthyl vinyl carbinol\n1-Penten-3-ol\n1-Penten-3-ol','7975A5046E9DFCE9-FICuS-01-7C','7975A5046E9DFCE9-FICTS-01-5B','7975A5046E9DFCE9-uuuuu-01-2B','InChI=1S/C5H10O/c1-3-5(6)4-2/h3,5-6H,1,4H2,2H3','InChIKey=VHVMXWZXFBOANQ-UHFFFAOYSA-N','C=CC(O)CC','1'),
	(52709,1,0,'625-31-0','Consistent with Molecular Formula','C5H10O',86.1334,'1-Penten-4-ol\n4-Hydroxypent-1-ene\n4-Penten-2-ol\n4-Penten-2-ol','A5A045629FB2578C-FICuS-01-59','A5A045629FB2578C-FICTS-01-38','A5A045629FB2578C-uuuuu-01-08','InChI=1S/C5H10O/c1-3-4-5(2)6/h3,5-6H,1,4H2,2H3','InChIKey=ZHZCYWWNFQUZOR-UHFFFAOYSA-N','C=CCC(C)O','1'),
	(52710,0,0,'142-68-7','Consistent with Molecular Formula','C5H10O',86.1334,'THP\nOxacyclohexane\nTetrahydropyran\nTetrahydro-2H-pyran\nPentamethylene oxide\n2H-Pyran, tetrahydro-\n2H-Pyran, tetrahydro-\nOxane','E461937843CEE86E-FICuS-01-69','E461937843CEE86E-FICTS-01-48','E461937843CEE86E-uuuuu-01-18','InChI=1S/C5H10O/c1-2-4-6-5-3-1/h1-5H2','InChIKey=DHXVGJBLRPWPCS-UHFFFAOYSA-N','C1CCOCC1',NULL),
	(52711,0,0,'75-98-9','Consistent with Molecular Formula','C5H10O2',102.1328,'PIVALIC ACID\nNeopentanoic acid\ntert-Pentanoic acid\nTrimethylacetic acid\nDimethylpropionic acid\nAcetic acid, trimethyl-\n2,2-Dimethylpropanoic acid\n2,2-Dimethylpropionic acid\nPropionic acid, 2,2-dimethyl-\n.alpha.,.alpha.-Dimethylpropionic acid\nWLN: QVX1&1&1\nPropanoic acid, 2,2-dimethyl-\nPivalic acid','61B316E70D35C445-FICuS-01-42','61B316E70D35C445-FICTS-01-21','61B316E70D35C445-uuuuu-01-F1','InChI=1S/C5H10O2/c1-5(2,3)4(6)7/h1-3H3,(H,6,7)','InChIKey=IUGYQRQAERSCNH-UHFFFAOYSA-N','CC(C)(C)C(=O)O',NULL),
	(52712,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C9H18BaO2',295.58,NULL,'EBF8039409DDA156-FICuS-01-6A','EBF8039409DDA156-FICTS-01-49','B25889A498592E46-uuuuu-01-FD','InChI=1S/C9H18O2.Ba/c1-2-3-4-5-6-7-8-9(10)11;/h2-8H2,1H3,(H,10,11);/q;+2','InChIKey=RPDBJHUKNQFCJL-UHFFFAOYSA-N','CCCCCCCCC(=O)O.[Ba+2]',NULL),
	(52713,0,0,'4265-49-0','Consistent with Molecular Formula','C11H12O4S2',272.3334,NULL,'29571A3EAEFE8C5B-FICuS-01-8B','29571A3EAEFE8C5B-FICTS-01-6A','29571A3EAEFE8C5B-uuuuu-01-3A','InChI=1S/C11H12O4S2/c12-9(13)6-16-11(17-7-10(14)15)8-4-2-1-3-5-8/h1-5,11H,6-7H2,(H,12,13)(H,14,15)','InChIKey=SNALPVORHXLQLB-UHFFFAOYSA-N','O=C(O)CSC(SCC(=O)O)c1ccccc1',NULL),
	(52714,0,0,'6959-71-3','Consistent with Molecular Formula','C7H13NO',127.1858,'3-Butoxypropionitrile\n.beta.-Butoxy propionitrile\nWLN: NC2O4\nPropanenitrile, 3-butoxy-\nPropionitrile, 3-butoxy-','4911989ED2FEF40D-FICuS-01-74','4911989ED2FEF40D-FICTS-01-53','4911989ED2FEF40D-uuuuu-01-23','InChI=1S/C7H13NO/c1-2-3-6-9-7-4-5-8/h2-4,6-7H2,1H3','InChIKey=AWVNJBFNHGQUQU-UHFFFAOYSA-N','CCCCOCCC#N',NULL),
	(52715,0,0,'10047-28-6','Consistent with Molecular Formula','C6H12O2S',148.2196,'Butyl thioglycolate\nButyl mercaptoacetate\nButyl 2-mercaptoacetate\nAcetic acid, mercapto-, butyl ester\nAcetic acid, mercapto-, butyl ester','43627671C677312C-FICuS-01-2B','43627671C677312C-FICTS-01-0A','43627671C677312C-uuuuu-01-DA','InChI=1S/C6H12O2S/c1-2-3-4-8-6(7)5-9/h9H,2-5H2,1H3','InChIKey=SKGVGRLWZVRZDC-UHFFFAOYSA-N','CCCCOC(=O)CS',NULL),
	(52716,0,0,NULL,'No Comparision - Unparameterized Atom - Cd(a1) connected atoms =[ ]','C7H14CdO2',242.5964,NULL,'B97DA6C7A5E371DE-FICuS-01-8D','B97DA6C7A5E371DE-FICTS-01-6C','3D5519825FDE92A0-uuuuu-01-0B','InChI=1S/C7H14O2.Cd/c1-7(2,3)5-4-6(8)9;/h4-5H2,1-3H3,(H,8,9);','InChIKey=QSJMHBLNCOWGJN-UHFFFAOYSA-N','CC(C)(C)CCC(=O)O.[Cd]',NULL),
	(52717,0,0,NULL,'No Comparision - Unparameterized Atom - Cd(a1) connected atoms =[ ]','C9H18CdO2',270.65,NULL,'367036E16264CD38-FICuS-01-3A','367036E16264CD38-FICTS-01-19','B25889A498592E46-uuuuu-01-FD','InChI=1S/C9H18O2.Cd/c1-2-3-4-5-6-7-8-9(10)11;/h2-8H2,1H3,(H,10,11);','InChIKey=UMBZYKHJCJWCDP-UHFFFAOYSA-N','CCCCCCCCC(=O)O.[Cd]',NULL),
	(52718,0,0,'6090-79-5','Consistent with Molecular Formula','C9H7ClO4',214.6049,'O-(Chloroacetyl)salicylic acid\nAcetic acid, chloro-, ester with salicylic acid\nWLN: QVR BOV1G\nBenzoic acid, 2-[(chloroacetyl)oxy]-\nSalicylic acid, chloroacetate','DBEE4E2597E18B73-FICuS-01-81','DBEE4E2597E18B73-FICTS-01-60','DBEE4E2597E18B73-uuuuu-01-30','InChI=1S/C9H7ClO4/c10-5-8(11)14-7-4-2-1-3-6(7)9(12)13/h1-4H,5H2,(H,12,13)','InChIKey=LAZUHOPLTJOKNS-UHFFFAOYSA-N','O=C(CCl)Oc1ccccc1C(=O)O',NULL),
	(52719,1,0,'7529-08-0','Consistent with Molecular Formula','C12H22O4S',262.3634,'Dibutyl 2-mercaptosuccinate\nSuccinic acid, mercapto-, dibutyl ester\nButanedioic acid, mercapto-, dibutyl ester','08339A72645F4FA5-FICuS-01-4D','08339A72645F4FA5-FICTS-01-2C','08339A72645F4FA5-uuuuu-01-FC','InChI=1S/C12H22O4S/c1-3-5-7-15-11(13)9-10(17)12(14)16-8-6-4-2/h10,17H,3-9H2,1-2H3','InChIKey=CEAVWKAXWLZMFB-UHFFFAOYSA-N','CCCCOC(=O)CC(S)C(=O)OCCCC','1'),
	(52720,0,0,'18416-07-4','Consistent with Molecular Formula','C16H34Cl2Si',325.4366,'DICHLORODIOCTYLSILANE','B245B00FDFEB0439-FICuS-01-6D','B245B00FDFEB0439-FICTS-01-4C','B245B00FDFEB0439-uuuuu-01-1C','InChI=1S/C16H34Cl2Si/c1-3-5-7-9-11-13-15-19(17,18)16-14-12-10-8-6-4-2/h3-16H2,1-2H3','InChIKey=CVAGYCLEIYGJQT-UHFFFAOYSA-N','CCCCCCCC[Si](Cl)(Cl)CCCCCCCC',NULL),
	(52721,0,0,'2690-08-6','Consistent with Molecular Formula','C16H34S',258.5046,'Dioctyl sulfide\n9-Thiaheptadecane\nDioctyl thioether\nDi-n-octyl sulfide\nDi-n-Octyl sulfide\nOctane, 1,1\'-thiobis-\nOctyl sulfide','AE979896FCE06A11-FICuS-01-74','AE979896FCE06A11-FICTS-01-53','AE979896FCE06A11-uuuuu-01-23','InChI=1S/C16H34S/c1-3-5-7-9-11-13-15-17-16-14-12-10-8-6-4-2/h3-16H2,1-2H3','InChIKey=LOXRGHGHQYWXJK-UHFFFAOYSA-N','CCCCCCCCSCCCCCCCC',NULL),
	(52722,0,0,'1986-89-6','Consistent with Molecular Formula','C16H34OS',274.504,'Octyl sulfoxide','DAF51C9250C15225-FICuS-01-4D','DAF51C9250C15225-FICTS-01-2C','DAF51C9250C15225-uuuuu-01-FC','InChI=1S/C16H34OS/c1-3-5-7-9-11-13-15-18(17)16-14-12-10-8-6-4-2/h3-16H2,1-2H3','InChIKey=VWCFQNQVNVMFGV-UHFFFAOYSA-N','CCCCCCCCS(=O)CCCCCCCC',NULL),
	(52723,0,0,'109-40-0','Consistent with Molecular Formula','C17H36N2S',300.5448,'di-n-Octylthiourea\n1,3-Di-n-octylthiourea\nThiourea, N,N\'-dioctyl-\nUrea, 1,3-dioctyl-2-thio-','4725468B796B6129-FICuS-01-37','4725468B796B6129-FICTS-01-16','4725468B796B6129-uuuuu-01-E6','InChI=1S/C17H36N2S/c1-3-5-7-9-11-13-15-18-17(20)19-16-14-12-10-8-6-4-2/h3-16H2,1-2H3,(H2,18,19,20)','InChIKey=RNGRBOULPSEYNL-UHFFFAOYSA-N','CCCCCCCCNC(=S)NCCCCCCCC',NULL),
	(52724,0,0,'6959-72-4','Consistent with Molecular Formula','C17H36N2S',300.5448,NULL,'8E678A24C6860532-FICuS-01-41','8E678A24C6860532-FICTS-01-20','8E678A24C6860532-uuuuu-01-F0','InChI=1S/C17H36N2S/c1-14(2,3)11-16(7,8)18-13(20)19-17(9,10)12-15(4,5)6/h11-12H2,1-10H3,(H2,18,19,20)','InChIKey=PTQOUCUVFYGXLG-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)NC(=S)NC(C)(C)CC(C)(C)C',NULL),
	(52725,0,0,NULL,'Consistent with Molecular Formula','C14H29NS2',275.5098,NULL,'D8B0B7F10E11F7A0-FICuS-01-6A','D8B0B7F10E11F7A0-FICTS-01-49','D8B0B7F10E11F7A0-uuuuu-01-19','InChI=1S/C14H29NS2/c1-3-4-5-6-7-8-9-10-11-12-13-17-14(16)15-2/h3-13H2,1-2H3,(H,15,16)','InChIKey=GGTINBUZLIQBKJ-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=S)NC',NULL),
	(52726,0,0,'24073-10-7','Consistent with Molecular Formula','C29H40O4',452.6326,NULL,'44BF117E27D9D5C1-FICuS-01-68','44BF117E27D9D5C1-FICTS-01-47','44BF117E27D9D5C1-uuuuu-01-17','InChI=1S/C29H40O4/c1-9-19-27(3,4)25(30)32-23-15-11-21(12-16-23)29(7,8)22-13-17-24(18-14-22)33-26(31)28(5,6)20-10-2/h11-18H,9-10,19-20H2,1-8H3','InChIKey=NVKUBPHCJFPRJA-UHFFFAOYSA-N','CCCC(C)(C)C(=O)Oc1ccc(C(C)(C)c2ccc(OC(=O)C(C)(C)CCC)cc2)cc1',NULL),
	(52727,0,1,'96-29-7','Consistent with Molecular Formula','C4H9NO',87.1212,'MEK-oxime\nUsaf do-44\nUsaf ek-906\nButanone oxime\n2-Butanone oxime\nEthyl methyl ketoxime\nMethyl ethyl ketoxime\nMethyl ethyl ketone oxime\nEthyl methyl ketone oxime\nWLN: QNUY2&1\n2-Butanone, oxime\n2-Butanone, oxime','F792EF01C1A220F3-FICuS-01-5D','F792EF01C1A220F3-FICTS-01-3C','FDA189A56BA135FE-uuuuu-01-36','InChI=1S/C4H9NO/c1-3-4(2)5-6/h6H,3H2,1-2H3/b5-4-','InChIKey=WHIVNJATOVLWBW-PLNGDYQASA-N','CC/C(C)=N\\O','1'),
	(52728,0,0,NULL,'Consistent with Molecular Formula','C28H45ClN2S',477.1899,NULL,'40751C1D02657EBA-FICuS-01-4C','40751C1D02657EBA-FICTS-01-2B','4089BBF83DE8A7F4-uuuuu-01-33','InChI=1S/C28H44N2S.ClH/c1-3-5-7-9-11-15-22-29-28(30-23-16-12-10-8-6-4-2)31-24-26-20-17-19-25-18-13-14-21-27(25)26;/h13-14,17-21H,3-12,15-16,22-24H2,1-2H3,(H,29,30);1H','InChIKey=WRTZVQIEXDVSPZ-UHFFFAOYSA-N','CCCCCCCC/N=C(/NCCCCCCCC)SCc1cccc2ccccc12.Cl',NULL),
	(52729,0,0,'17701-32-5','Consistent with Molecular Formula','C10H19ClO',190.7125,NULL,'DE64DE063305A22E-FICuS-01-5E','DE64DE063305A22E-FICTS-01-3D','DE64DE063305A22E-uuuuu-01-0D','InChI=1S/C10H19ClO/c1-4-5-6-7-8-10(2,3)9(11)12/h4-8H2,1-3H3','InChIKey=KICJYSRARHIXHM-UHFFFAOYSA-N','CCCCCCC(C)(C)C(=O)Cl',NULL),
	(52730,0,2,'42222-50-4','Consistent with Molecular Formula','C41H76O4',633.049,'Neopentyl glycol dioleate\n9-Octadecenoic acid (Z)-, 2,2-dimethyl-1,3-propanediyl ester','112267F99409DED8-FICuS-01-54','112267F99409DED8-FICTS-01-33','F5F0CBF21BD8350B-uuuuu-01-2D','InChI=1S/C41H76O4/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-39(42)44-37-41(3,4)38-45-40(43)36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2/h19-22H,5-18,23-38H2,1-4H3/b21-19-,22-20?','InChIKey=AMZKGJLFYCZDMJ-WLBMIQPPSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OCC(C)(C)COC(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(52731,0,0,'77208-07-2','Consistent with Molecular Formula','C9H16O4S2',252.343,NULL,'642540C3653A7CA4-FICuS-01-40','642540C3653A7CA4-FICTS-01-1F','642540C3653A7CA4-uuuuu-01-EF','InChI=1S/C9H16O4S2/c1-9(2,5-12-7(10)3-14)6-13-8(11)4-15/h14-15H,3-6H2,1-2H3','InChIKey=OSYHEIYTVIDDPX-UHFFFAOYSA-N','CC(C)(COC(=O)CS)COC(=O)CS',NULL),
	(52732,0,0,'52643-21-7','Consistent with Molecular Formula','C21H38Cl2N4',417.464,NULL,'3FCC56009ED099A1-FICuS-01-67','3FCC56009ED099A1-FICTS-01-46','3FCC56009ED099A1-uuuuu-01-16','InChI=1S/C21H38Cl2N4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24-21-26-19(22)25-20(23)27-21/h2-18H2,1H3,(H,24,25,26,27)','InChIKey=POWUTOPVEGZOSU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1nc(Cl)nc(Cl)n1',NULL),
	(52733,0,0,'29556-81-8','Consistent with Molecular Formula','C21H40N4S2',412.6938,NULL,'1A0DBA1DDCABE1FB-FICuS-01-AD','41C34E8808B47ED7-FICTS-01-3F','1A0DBA1DDCABE1FB-uuuuu-01-5C','InChI=1S/C21H40N4S2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-19-23-20(26)25-21(27)24-19/h2-18H2,1H3,(H3,22,23,24,25,26,27)','InChIKey=MHYXZOVTQGTECQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1nc(=S)[nH]c(=S)[nH]1',NULL),
	(52734,0,0,'56004-53-6','Consistent with Molecular Formula','C12H23NO4',245.318,NULL,'98CAD34302BFB66C-FICuS-01-75','98CAD34302BFB66C-FICTS-01-54','98CAD34302BFB66C-uuuuu-01-24','InChI=1S/C12H23NO4/c1-2-3-4-5-6-7-8-13(9-11(14)15)10-12(16)17/h2-10H2,1H3,(H,14,15)(H,16,17)','InChIKey=IHWFWYCNJLFHPC-UHFFFAOYSA-N','CCCCCCCCN(CC(=O)O)CC(=O)O',NULL),
	(52735,0,0,'17701-76-7','Consistent with Molecular Formula','C9H17NS',171.3,NULL,'08BDECD1CF4812F4-FICuS-01-84','08BDECD1CF4812F4-FICTS-01-63','08BDECD1CF4812F4-uuuuu-01-33','InChI=1S/C9H17NS/c1-8(2,3)6-9(4,5)10-7-11/h6H2,1-5H3','InChIKey=KUGHMFIBHMZICO-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)N=C=S',NULL),
	(52736,0,0,NULL,'Consistent with Molecular Formula','C19H25NOS',315.4726,NULL,'249E9129A7E0334F-FICuS-01-4D','249E9129A7E0334F-FICTS-01-2C','249E9129A7E0334F-uuuuu-01-FC','InChI=1S/C19H25NOS/c1-2-3-4-5-6-9-15-22-19(21)20-18-14-10-12-16-11-7-8-13-17(16)18/h7-8,10-14H,2-6,9,15H2,1H3,(H,20,21)','InChIKey=GCJOSKDTUDHFKB-UHFFFAOYSA-N','CCCCCCCCSC(=O)Nc1cccc2ccccc12',NULL),
	(52737,0,0,NULL,'Consistent with Molecular Formula','C15H23NS2',281.4734,NULL,'D90187A7F0470B0A-FICuS-01-50','D90187A7F0470B0A-FICTS-01-2F','D90187A7F0470B0A-uuuuu-01-FF','InChI=1S/C15H23NS2/c1-2-3-4-5-6-10-13-18-15(17)16-14-11-8-7-9-12-14/h7-9,11-12H,2-6,10,13H2,1H3,(H,16,17)','InChIKey=IGWTWEINFRRYTK-UHFFFAOYSA-N','CCCCCCCCSC(=S)Nc1ccccc1',NULL),
	(52738,0,0,'10193-99-4','Consistent with Molecular Formula','C13H20O8S4',432.5362,'Pentarithritol tetrathioglycolate\nPentaerythritol tetrathioglycolate\nPentaerylthritol tetrathioglycolate\nPentaerythritol tetrakisthioglycollate\nPentaerythritol tetrakis(thioglycolate)\nPentaerythitol tetrakis(thioglycollate)\nPentaerythritol tetrakis(mercaptoacetate)\nPentaaerythritol tetrakis(mercaptoacetate)\nPentaerythritol tetrakis(2-mercaptoacetate)\nAcetic acid, mercapto-, neopentanetetrayl ester\nAcetic acid, mercapto-, tetraester with pentaerythritol\nAcetic acid, mercapto-, 2,2-bis[[(mercaptoacetyl)oxy]methyl]-1,3-propanediyl ester','B88F5B51C7E6AF37-FICuS-01-82','B88F5B51C7E6AF37-FICTS-01-61','B88F5B51C7E6AF37-uuuuu-01-31','InChI=1S/C13H20O8S4/c14-9(1-22)18-5-13(6-19-10(15)2-23,7-20-11(16)3-24)8-21-12(17)4-25/h22-25H,1-8H2','InChIKey=RUDUCNPHDIMQCY-UHFFFAOYSA-N','O=C(CS)OCC(COC(=O)CS)(COC(=O)CS)COC(=O)CS',NULL),
	(52739,0,0,'3561-67-9','Consistent with Molecular Formula','C13H12S2',232.3578,NULL,'5B124282B2FC55AF-FICuS-01-5F','5B124282B2FC55AF-FICTS-01-3E','5B124282B2FC55AF-uuuuu-01-0E','InChI=1S/C13H12S2/c1-3-7-12(8-4-1)14-11-15-13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=ZHUPZVIALZHGGP-UHFFFAOYSA-N','c1ccc(SCSc2ccccc2)cc1',NULL),
	(52740,0,0,'10220-46-9','Consistent with Molecular Formula','C20H40O2S',344.5948,'Stearyl thioglycolate\nOctadecyl thioglycolate\nOctadecyl mercaptoacetate\nAcetic acid, mercapto-, octadecyl ester\nAcetic acid, mercapto-, octadecyl ester','A5BA87B02BC292A3-FICuS-01-69','A5BA87B02BC292A3-FICTS-01-48','A5BA87B02BC292A3-uuuuu-01-18','InChI=1S/C20H40O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-20(21)19-23/h23H,2-19H2,1H3','InChIKey=JQTFPHLEQLLQOT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)CS',NULL),
	(52741,0,0,'2587-76-0','Consistent with Molecular Formula','C24H51ClSn',493.8099,'Chlorotrioctyltin\nTin, chlorotrioctyl-\nTrioctyltin chloride\nChlorotrioctylstannane\nTri-n-octyltin chloride\nStannane, chlorotrioctyl-\nStannane, chlorotrioctyl-','98C9B34B48C89FBB-FICuS-01-89','98C9B34B48C89FBB-FICTS-01-68','98C9B34B48C89FBB-uuuuu-01-38','InChI=1S/3C8H17.ClH.Sn/c3*1-3-5-7-8-6-4-2;;/h3*1,3-8H2,2H3;1H;/q;;;;+1/p-1','InChIKey=MCNGJXAXOJDJKO-UHFFFAOYSA-M','CCCCCCCC[Sn](Cl)(CCCCCCCC)CCCCCCCC',NULL),
	(52742,0,0,'638-16-4','Consistent with Molecular Formula','C3H3N3S3',177.2568,'Usaf th-3\nThiocyanuric acid\nTrithiocyanuric acid\nTrismercaptotriazine\n2,4,6-Triazinetrithiol\nCyanuric acid, trithio-\nTrimercaptocyanuric acid\n1,3,5-Trimercaptotriazine\n2,4,6-Trimercapto-s-triazine\n2,4,6-Trimercapto-1,3,5-triazine\n1,3,5-Triazine-2,4,6-trimercaptan\ns-Triazine-2,4,6(1H,3H,5H)-trithione\nWLN: T6N CN ENJ BSH DSH FSH\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trithione\ns-Triazine-2,4,6-trithiol','928159921AFB380B-FICuS-01-4B','BD2E42EAC9700A9D-FICTS-01-60','928159921AFB380B-uuuuu-01-FA','InChI=1S/C3H3N3S3/c7-1-4-2(8)6-3(9)5-1/h(H3,4,5,6,7,8,9)','InChIKey=WZRRRFSJFQTGGB-UHFFFAOYSA-N','S=c1[nH]c(=S)[nH]c(=S)[nH]1',NULL),
	(52743,0,0,'7640-78-0','Consistent with Molecular Formula','C9H18?O2Zn',223.62,'Zinc nonanoate\nZinc pelargonate\nNonanoic acid, zinc salt\nNonanoic acid, zinc salt','0BED4409C16A44B3-FICuS-01-5B','0BED4409C16A44B3-FICTS-01-3A','0BED4409C16A44B3-uuuuu-01-0A','InChI=1S/C9H18O2.Zn/c1-2-3-4-5-6-7-8-9(10)11;/h2-8H2,1H3,(H,10,11);/q;+2','InChIKey=ZJYMDUJTFCLOLA-UHFFFAOYSA-N','*.CCCCCCCCC(=O)O.[Zn+2]',NULL),
	(52744,0,0,'39865-35-5','Consistent with Molecular Formula','C18H33O6P',376.4289,'Tris[(3-ethyl-3-oxetanyl)methyl] phosphite\n3-Oxetanemethanol, 3-ethyl-, phosphite (3:1)','4067DCD2C2545E8A-FICuS-01-66','4067DCD2C2545E8A-FICTS-01-45','4067DCD2C2545E8A-uuuuu-01-15','InChI=1S/C18H33O6P/c1-4-16(7-19-8-16)13-22-25(23-14-17(5-2)9-20-10-17)24-15-18(6-3)11-21-12-18/h4-15H2,1-3H3','InChIKey=GILSVABNEXQUBY-UHFFFAOYSA-N','CCC1(COP(OCC2(CC)COC2)OCC2(CC)COC2)COC1',NULL),
	(52745,0,0,'679-39-0','Consistent with Molecular Formula','C16H36O6P2',386.4043,'Butyl hypophosphate','B50EB703FBEE7AEB-FICuS-01-A0','B50EB703FBEE7AEB-FICTS-01-7F','B50EB703FBEE7AEB-uuuuu-01-4F','InChI=1S/C16H36O6P2/c1-5-9-13-19-23(17,20-14-10-6-2)24(18,21-15-11-7-3)22-16-12-8-4/h5-16H2,1-4H3','InChIKey=OFJLWSATBWETGB-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)P(=O)(OCCCC)OCCCC',NULL),
	(52746,0,0,'814-29-9','Consistent with Molecular Formula','C12H27OP',218.3185,'Butyphos\nTributylphosphine oxide\nTrisbutylphosphine oxide\nTri-n-butylphosphine oxide\nWLN: OP4&4&4\nPhosphine oxide, tributyl-\nPhosphine oxide, tributyl-','B8EE755DFFED8ECB-FICuS-01-C7','B8EE755DFFED8ECB-FICTS-01-A6','B8EE755DFFED8ECB-uuuuu-01-76','InChI=1S/C12H27OP/c1-4-7-10-14(13,11-8-5-2)12-9-6-3/h4-12H2,1-3H3','InChIKey=MNZAKDODWSQONA-UHFFFAOYSA-N','CCCCP(=O)(CCCC)CCCC',NULL),
	(52747,0,0,NULL,'Consistent with Molecular Formula','C27H9F48O3P',1324.2633,NULL,'F6BDB1578BF6180B-FICuS-01-79','F6BDB1578BF6180B-FICTS-01-58','F6BDB1578BF6180B-uuuuu-01-28','InChI=1S/C27H9F48O3P/c28-4(29)10(40,41)16(52,53)22(64,65)25(70,71)19(58,59)13(46,47)7(34,35)1-76-79(77-2-8(36,37)14(48,49)20(60,61)26(72,73)23(66,67)17(54,55)11(42,43)5(30)31)78-3-9(38,39)15(50,51)21(62,63)27(74,75)24(68,69)18(56,57)12(44,45)6(32)33/h4-6H','InChIKey=FGZPZRIAWAXMDZ-UHFFFAOYSA-N','FC(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)COP(OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F)OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(52748,0,0,'3820-71-1','Consistent with Molecular Formula','C18H15PS4',390.5303,NULL,'F25DE30B8B1D163D-FICuS-01-6F','F25DE30B8B1D163D-FICTS-01-4E','F25DE30B8B1D163D-uuuuu-01-1E','InChI=1S/C18H15PS4/c20-19(21-16-10-4-1-5-11-16,22-17-12-6-2-7-13-17)23-18-14-8-3-9-15-18/h1-15H','InChIKey=NPKJWSOKOGDBCO-UHFFFAOYSA-N','S=P(Sc1ccccc1)(Sc1ccccc1)Sc1ccccc1',NULL),
	(52749,0,0,'2082-80-6','Consistent with Molecular Formula','C54H111O3P',839.4429,'Tristearyl phosphite\nTrioctadecyl phosphite\nTris(octadecyl)phosphite\nTris(octadecyl) phosphite\nOctadecyl phosphite, (C18H37O3)3P\nPhosphorous acid, trioctadecyl ester\nPhosphorous acid, trioctadecyl ester','BCF914469D0A2DD8-FICuS-01-7A','BCF914469D0A2DD8-FICTS-01-59','BCF914469D0A2DD8-uuuuu-01-29','InChI=1S/C54H111O3P/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-49-52-55-58(56-53-50-47-44-41-38-35-32-29-26-23-20-17-14-11-8-5-2)57-54-51-48-45-42-39-36-33-30-27-24-21-18-15-12-9-6-3/h4-54H2,1-3H3','InChIKey=CNUJLMSKURPSHE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOP(OCCCCCCCCCCCCCCCCCC)OCCCCCCCCCCCCCCCCCC',NULL),
	(52750,0,0,NULL,'Consistent with Molecular Formula','C24H51O3P',418.6389,NULL,'F8908A754466048B-FICuS-01-45','F8908A754466048B-FICTS-01-24','F8908A754466048B-uuuuu-01-F4','InChI=1S/C24H51O3P/c1-19(2)13-22(7,8)16-25-28(26-17-23(9,10)14-20(3)4)27-18-24(11,12)15-21(5)6/h19-21H,13-18H2,1-12H3','InChIKey=NGMDCRGEQRMHJB-UHFFFAOYSA-N','CC(C)CC(C)(C)COP(OCC(C)(C)CC(C)C)OCC(C)(C)CC(C)C',NULL),
	(52751,0,0,'15674-76-7','Consistent with Molecular Formula','C16H35?O2PS2Zn',419.9251,NULL,'AD74B1665DEAD786-FICuS-01-7E','AD74B1665DEAD786-FICTS-01-5D','AD74B1665DEAD786-uuuuu-01-2D','InChI=1S/C16H35O2PS2.Zn/c1-15(2)11-7-5-9-13-17-19(20,21)18-14-10-6-8-12-16(3)4;/h15-16H,5-14H2,1-4H3,(H,20,21);/q;+2','InChIKey=GBQZXALXNVQNLU-UHFFFAOYSA-N','*.CC(C)CCCCCOP(=S)(S)OCCCCCC(C)C.[Zn+2]',NULL),
	(52752,0,0,NULL,'Consistent with Molecular Formula','C19H38O2S',330.568,NULL,'3F9BF28EABF17409-FICuS-01-7E','3F9BF28EABF17409-FICTS-01-5D','3F9BF28EABF17409-uuuuu-01-2D','InChI=1S/C19H38O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17-21-19(20)16-18-22/h22H,2-18H2,1H3','InChIKey=KQXRVYVUTWFRJW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)CCS',NULL),
	(52753,0,0,NULL,'Consistent with Molecular Formula','C22H42O4S2',434.6914,NULL,'34DCCC0B2D9D8D9C-FICuS-01-98','34DCCC0B2D9D8D9C-FICTS-01-77','34DCCC0B2D9D8D9C-uuuuu-01-47','InChI=1S/C22H42O4S2/c1-19(2)11-7-5-9-15-25-21(23)13-17-27-28-18-14-22(24)26-16-10-6-8-12-20(3)4/h19-20H,5-18H2,1-4H3','InChIKey=LIZUJZXUWGTFLF-UHFFFAOYSA-N','CC(C)CCCCCOC(=O)CCSSCCC(=O)OCCCCCC(C)C',NULL),
	(52754,0,0,'6729-96-0','Consistent with Molecular Formula','C42H82O4S2',715.2274,'Distearyl dithiopropionate\nPropanoic acid, 3,3\'-dithiobis-\nDioctadecyl 3,3\'-dithiodipropionate\nPropanoic acid, 3,3\'-dithiobis-, dioctadecyl ester\nPropionic acid, 3,3\'-dithiodi-, dioctadecyl ester','001235A94D14CA41-FICuS-01-32','001235A94D14CA41-FICTS-01-11','001235A94D14CA41-uuuuu-01-E1','InChI=1S/C42H82O4S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-37-45-41(43)35-39-47-48-40-36-42(44)46-38-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-40H2,1-2H3','InChIKey=XPNWIWHUGHAVLC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)CCSSCCC(=O)OCCCCCCCCCCCCCCCCCC',NULL),
	(52755,0,0,'693-36-7','Consistent with Molecular Formula','C42H82O4S',683.1674,'PS 802\nAdvastab 802\nPlastanox STDP\nAdvastab PS 802\nAntioxidant STDP\nDistearyl thiodipropionate\nPlastanox STDP Antioxidant\nDioctadecyl thiodipropionate\nDistearyl thiodipropionic acid\nDistearyl 3,3\'-thiodipropionate\nDistearyl .beta.-thiodipropionate\nDioctadecyl 3,3\'-thiodipropionate\nDistearyl .beta.,.beta.\'-thiodipropionate\nPropanoic acid, 3,3\'-thiobis-, dioctadecyl ester\nPropionic acid, 3,3\'-thiodi-, dioctadecyl ester','777943EB48DE7541-FICuS-01-59','777943EB48DE7541-FICTS-01-38','777943EB48DE7541-uuuuu-01-08','InChI=1S/C42H82O4S/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-37-45-41(43)35-39-47-40-36-42(44)46-38-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-40H2,1-2H3','InChIKey=PWWSSIYVTQUJQQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)CCSCCC(=O)OCCCCCCCCCCCCCCCCCC',NULL),
	(52756,0,0,'123-28-4','Consistent with Molecular Formula','C30H58O4S',514.8458,'DLT\nDLTP\nDMPTP\nDLTDP\nLusmit\nTyox B\nMilban F\nIpognox 89\nNeganox DLTP\nAdvastab 800\nCarstab DLTDP\nIrganox PS 800\nStabilizer DLT\nAntioxidant AS\nPlastanox LTDP\nAntioxidant LTDP\nD 1 (antioxidant)\nPlastanox LTDP Antioxidant\nThiobis(dodecyl propionate)\nLauryl 3,3\'-thiodipropionate\nDilauryl 3,3\'-thiodipropionate\nDidodecyl 3,3\'-thiodipropionate\nDilauryl .beta.-thiodipropionate\nBis(dodecyloxycarbonylethyl) sulfide\nDilauryl .beta.,.beta.\'-thiodipropionate\nDilauryl .beta.\',.beta.\'-thiodipropionate\n3,3\'-Thiobispropionic acid, didodecyl ester\nPropionic acid, 3,3\'-thiobis-, didodecyl ester\nWLN: 12OV2S2VO12\nPropanoic acid, 3,3\'-thiobis-, didodecyl ester\nPropionic acid, 3,3\'-thiodi-, didodecyl ester\nDilaurylester kyseliny .beta.\',.beta.\'-thiodipropionove','0C4D2EFB1A5348A8-FICuS-01-70','0C4D2EFB1A5348A8-FICTS-01-4F','0C4D2EFB1A5348A8-uuuuu-01-1F','InChI=1S/C30H58O4S/c1-3-5-7-9-11-13-15-17-19-21-25-33-29(31)23-27-35-28-24-30(32)34-26-22-20-18-16-14-12-10-8-6-4-2/h3-28H2,1-2H3','InChIKey=GHKOFFNLGXMVNJ-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)CCSCCC(=O)OCCCCCCCCCCCC',NULL),
	(52757,0,0,'25151-00-2','Consistent with Molecular Formula','C40H78O6Sn',773.7426,'Stannane, butyltri(lauroyloxy)-\nStannane, butyltris[(1-oxododecyl)oxy]-','1C33D5928C7BBA65-FICuS-01-67','1C33D5928C7BBA65-FICTS-01-46','1C33D5928C7BBA65-uuuuu-01-16','InChI=1S/3C12H24O2.C4H9.Sn/c3*1-2-3-4-5-6-7-8-9-10-11-12(13)14;1-3-4-2;/h3*2-11H2,1H3,(H,13,14);1,3-4H2,2H3;/q;;;;+3/p-3','InChIKey=FKXJWELJXMKBDI-UHFFFAOYSA-K','CCCCCCCCCCCC(=O)O[Sn](CCCC)(OC(=O)CCCCCCCCCCC)OC(=O)CCCCCCCCCCC',NULL),
	(52758,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl2O4Sn',385.7984,NULL,'6A58C674556AD48B-FICuS-01-62','6A58C674556AD48B-FICTS-01-41','6A58C674556AD48B-uuuuu-01-11','InChI=1S/2C5H6O2.2ClH.Sn/c2*1-4(6)3-5(2)7;;;/h2*1-2H3;2*1H;/q;;;;+2/p-2','InChIKey=IMXJVGQMIJFRSE-UHFFFAOYSA-L','CC(=O)C(C(C)=O)[Sn](Cl)(Cl)C(C(C)=O)C(C)=O',NULL),
	(52759,0,0,'3231-90-1','Consistent with Molecular Formula','C19H28O4S2Sn',503.2378,NULL,'B95DD9CAEAC6153C-FICuS-01-97','B95DD9CAEAC6153C-FICTS-01-76','B95DD9CAEAC6153C-uuuuu-01-46','InChI=1S/C11H12O4S2.2C4H9.Sn/c12-9(13)6-16-11(17-7-10(14)15)8-4-2-1-3-5-8;2*1-3-4-2;/h1-5,11H,6-7H2,(H,12,13)(H,14,15);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=SOSPZNRIXMKAQB-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)CSC(c2ccccc2)SCC(=O)O1',NULL),
	(52760,0,0,'3231-94-5','Consistent with Molecular Formula','C21H32O4S2Sn',531.2914,NULL,'2E2E53021F36C616-FICuS-01-3F','2E2E53021F36C616-FICTS-01-1E','2E2E53021F36C616-uuuuu-01-EE','InChI=1S/C13H16O4S2.2C4H9.Sn/c14-11(15)6-8-18-13(19-9-7-12(16)17)10-4-2-1-3-5-10;2*1-3-4-2;/h1-5,13H,6-9H2,(H,14,15)(H,16,17);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=ZMGLADCXFJYUGD-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)CCSC(c2ccccc2)SCCC(=O)O1',NULL),
	(52761,0,0,'24924-28-5','Consistent with Molecular Formula','C20H40O4S2Sn',527.3436,NULL,'DAC6B5CC95E28601-FICuS-01-76','DAC6B5CC95E28601-FICTS-01-55','DAC6B5CC95E28601-uuuuu-01-25','InChI=1S/2C6H12O2S.2C4H9.Sn/c2*1-2-3-4-8-6(7)5-9;2*1-3-4-2;/h2*9H,2-5H2,1H3;2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=FLUWMESGQCNYBJ-UHFFFAOYSA-L','CCCCOC(=O)CS[Sn](CCCC)(CCCC)SCC(=O)OCCCC',NULL),
	(52762,0,0,'52303-04-5','Consistent with Molecular Formula','C28H52O8S2Sn',699.524,NULL,'FD499D769955AF47-FICuS-01-76','FD499D769955AF47-FICTS-01-55','FD499D769955AF47-uuuuu-01-25','InChI=1S/2C10H18O4S.2C4H9.Sn/c2*1-2-3-6-14-10(13)5-8-15-7-4-9(11)12;2*1-3-4-2;/h2*2-8H2,1H3,(H,11,12);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=NPIJSFLBBWPJAF-UHFFFAOYSA-L','CCCCOC(=O)CCSCCC(=O)O[Sn](CCCC)(CCCC)OC(=O)CCSCCC(=O)OCCCC',NULL),
	(52763,0,0,'1185-81-5','Consistent with Molecular Formula','C32H68S2Sn',635.6992,'Mellite 39\nMellite 139\nThermolite 20\nAdvastab TM 918\nBis(dodecylthio)dibutyltin\nDibutylbis(dodecylthio)tin\nTin, dibutylbis(dodecylthio)-\nDibutylbis(dodecylthio)stannane\nDibutyltin bis(lauryl mercaptide)\nDibutyltin bis(dodecyl mercaptide)\nDibutylstannanebis(lauryl mercaptide)\nDibutyltin S,S\'-bis(dodecyl mercaptide)\nStannane, dibutylbis(dodecylthio)-\nStannane, dibutylbis(dodecylthio)-','14FFA9C2FDA0E993-FICuS-01-8C','14FFA9C2FDA0E993-FICTS-01-6B','14FFA9C2FDA0E993-uuuuu-01-3B','InChI=1S/2C12H26S.2C4H9.Sn/c2*1-2-3-4-5-6-7-8-9-10-11-12-13;2*1-3-4-2;/h2*13H,2-12H2,1H3;2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=FFGHLLOLFQHABK-UHFFFAOYSA-L','CCCCCCCCCCCCS[Sn](CCCC)(CCCC)SCCCCCCCCCCCC',NULL),
	(52764,0,0,NULL,'Consistent with Molecular Formula','C28H56O4Sn',575.438,NULL,'B4B4F06A9A5C10C7-FICuS-01-6D','B4B4F06A9A5C10C7-FICTS-01-4C','B4B4F06A9A5C10C7-uuuuu-01-1C','InChI=1S/2C10H20O2.2C4H9.Sn/c2*1-9(2)7-5-3-4-6-8-10(11)12;2*1-3-4-2;/h2*9H,3-8H2,1-2H3,(H,11,12);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=XKILITIYNKWIPW-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)CCCCCCC(C)C)OC(=O)CCCCCCC(C)C',NULL),
	(52765,0,0,'84031-81-2','Consistent with Molecular Formula','C24H54O4P2S4Sn',715.5657,NULL,'3A4482B4CFE7692D-FICuS-01-6D','3A4482B4CFE7692D-FICTS-01-4C','3A4482B4CFE7692D-uuuuu-01-1C','InChI=1S/2C8H19O2PS2.2C4H9.Sn/c2*1-3-5-7-9-11(12,13)10-8-6-4-2;2*1-3-4-2;/h2*3-8H2,1-2H3,(H,12,13);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=KFSQIPULBSIHEZ-UHFFFAOYSA-L','CCCCOP(=S)(OCCCC)S[Sn](CCCC)(CCCC)SP(=S)(OCCCC)OCCCC',NULL),
	(52766,0,0,NULL,'Consistent with Molecular Formula','C30H60O4S2Sn',667.6116,NULL,'7D2615A01A30A3D5-FICuS-01-43','7D2615A01A30A3D5-FICTS-01-22','7D2615A01A30A3D5-uuuuu-01-F2','InChI=1S/2C11H22O2S.2C4H9.Sn/c2*1-10(2)6-4-3-5-8-13-11(12)7-9-14;2*1-3-4-2;/h2*10,14H,3-9H2,1-2H3;2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=NAWHFCZJBQNFDS-UHFFFAOYSA-L','CCCC[Sn](CCCC)(SCCC(=O)OCCCCCC(C)C)SCCC(=O)OCCCCCC(C)C',NULL),
	(52767,0,0,'5847-55-2','Consistent with Molecular Formula','C44H88O4Sn',799.8668,'Dibutyltin stearate\nDibutyltin distearate\nTin, dibutylbis(stearoyloxy)-\nDibutylbis(stearoyloxy)stannane\nStannane, dibutylbis(stearoyloxy)-\nStannane, dibutylbis[(1-oxooctadecyl)oxy]-','A9F66BCCE1ADF84D-FICuS-01-AC','A9F66BCCE1ADF84D-FICTS-01-8B','A9F66BCCE1ADF84D-uuuuu-01-5B','InChI=1S/2C18H36O2.2C4H9.Sn/c2*1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;2*1-3-4-2;/h2*2-17H2,1H3,(H,19,20);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=YVHDRFKHKGNLNW-UHFFFAOYSA-L','CCCCCCCCCCCCCCCCCC(=O)O[Sn](CCCC)(CCCC)OC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(52768,0,0,'78-06-8','Consistent with Molecular Formula','C11H22O2SSn',337.0436,'Dibutyltin mercaptopropionate\nDibutyltin O,S-mercaptopropionate\nDibutyltin, O,S-mercaptopropionate\nDibutyltin S,O-3-mercaptopropionate\nTin, dibutyl(3-mercaptopropionato(2-))-\nMercaptopropionic acid, dibutyltin salt\nDibutyltin S,O-.beta.-mercaptopropionate\n2,2-Dibutyl-1-oxa-2-stanna-3-thiacyclohexan-6-one\n1-Oxa-2-stanna-3-thiacyclohexan-6-one, 2,2-dibutyl-\nWLN: T6S-SN-OVTJ B4 B4\n6H-1,3,2-Oxathiastannin-6-one, 2,2-dibutyldihydro-\n6H-1,3,2-Oxathiastannin-6-one, 2,2-dibutyldihydro-','875C0712CCD3C29C-FICuS-01-66','875C0712CCD3C29C-FICTS-01-45','875C0712CCD3C29C-uuuuu-01-15','InChI=1S/2C4H9.C3H6O2S.Sn/c2*1-3-4-2;4-3(5)1-2-6;/h2*1,3-4H2,2H3;6H,1-2H2,(H,4,5);/q;;;+2/p-2','InChIKey=IRIAEMUUDSWZOX-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)CCS1',NULL),
	(52769,0,0,'15535-71-4','Consistent with Molecular Formula','C15H22O2SSn',385.0876,NULL,'E8860BF122602494-FICuS-01-38','E8860BF122602494-FICTS-01-17','38EAA30441C0EE42-uuuuu-01-07','InChI=1S/C7H6O2S.2C4H9.Sn/c8-7(9)5-3-1-2-4-6(5)10;2*1-3-4-2;/h1-4,10H,(H,8,9);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=JQUZIZLFRFITOR-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)c2ccccc2S1',NULL),
	(52770,0,0,'3443-52-5','Consistent with Molecular Formula','C17H32O4S2Sn',483.2474,NULL,'AB7B59CDB84DDD14-FICuS-01-97','AB7B59CDB84DDD14-FICTS-01-76','AB7B59CDB84DDD14-uuuuu-01-46','InChI=1S/C9H16O4S2.2C4H9.Sn/c1-9(2,14-5-3-7(10)11)15-6-4-8(12)13;2*1-3-4-2;/h3-6H2,1-2H3,(H,10,11)(H,12,13);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=PIFLELCTNJHMPR-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)CCSC(C)(C)SCCC(=O)O1',NULL),
	(52771,0,0,'4981-24-2','Consistent with Molecular Formula','C14H26O4SSn',409.107,'Dibutyltin 3,3\'-thiodipropionate\nStannane, dibutyldihydroxy-, 3,3\'-thiodipropionate\n2,2-Dibutyl-1,3-dioxa-2-stanna-7-thiacyclodecan-4,10-dione\n1,3-Dioxa-2-stanna-7-thiacyclodecan-4,10-dione, 2,2-dibutyl-\nWLN: T-10-VO-SN-OV HSTJ C4 C4\n1,3,7,2-Dioxathiastannecane-4,10-dione, 2,2-dibutyl-','B58B105A1F157525-FICuS-01-3F','B58B105A1F157525-FICTS-01-1E','B58B105A1F157525-uuuuu-01-EE','InChI=1S/C6H10O4S.2C4H9.Sn/c7-5(8)1-3-11-4-2-6(9)10;2*1-3-4-2;/h1-4H2,(H,7,8)(H,9,10);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=IJQTVZYMPBLNGO-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)CCSCCC(=O)O1',NULL),
	(52772,0,0,NULL,'Consistent with Molecular Formula','C12H22O3S3Sn',429.174,NULL,'57D342C1BDDDC5BD-FICuS-01-90','57D342C1BDDDC5BD-FICTS-01-6F','57D342C1BDDDC5BD-uuuuu-01-3F','InChI=1S/C4H5O3S3.2C4H9.Sn/c5-2-10-4(8)9-1-3(6)7;2*1-3-4-2;/h1-2H2,(H,6,7);2*1,3-4H2,2H3;/q-1;;;+2/p-1','InChIKey=DHJJWRGGXCOJPZ-UHFFFAOYSA-M','CCCC[Sn]1(CCCC)OCSC(=S)SCC(=O)O1',NULL),
	(52773,0,0,'17586-94-6','Consistent with Molecular Formula','C20H40O4Sn',463.2236,'Dioctyldiacetoxytin\nDioctyltin diacetate\nBis(n-octyl)tin diacetate\nStannane, diacetoxydioctyl-\nStannane, bis(acetyloxy)dioctyl-','29D0302AAF6C6FEE-FICuS-01-82','29D0302AAF6C6FEE-FICTS-01-61','29D0302AAF6C6FEE-uuuuu-01-31','InChI=1S/2C8H17.2C2H4O2.Sn/c2*1-3-5-7-8-6-4-2;2*1-2(3)4;/h2*1,3-8H2,2H3;2*1H3,(H,3,4);/q;;;;+2/p-2','InChIKey=CQQXCSFSYHAZOO-UHFFFAOYSA-L','CCCCCCCC[Sn](CCCCCCCC)(OC(C)=O)OC(C)=O',NULL),
	(52774,0,0,'16091-18-2','Consistent with Molecular Formula','C20H36O4Sn',459.192,'Mellite 825\nEstabex U 18\nThermolite 813\nDioctyltin maleate\nDi-n-octyltin maleate\nDi-n-octadecyltin maleate\nDioctylstannylene maleate\nStannane, dioctyl(maleoyldioxy)-\n2,2-Dioctyl-1,3,2-dioxastannepin-4,7-dione\n1,3,2-Dioxastannepin-4,7-dione, 2,2-dioctyl-, (Z)-\nWLN: T7VO-SN-OVJ C8 C8\n1,3,2-Dioxastannepin-4,7-dione, 2,2-dioctyl-\n1,3,2-Dioxastannepin-4,7-dione, 2,2-dioctyl-','41CC192E385FA801-FICuS-01-53','41CC192E385FA801-FICTS-01-32','CFF0C4EE3140CA76-uuuuu-01-2F','InChI=1S/2C8H17.C4H4O4.Sn/c2*1-3-5-7-8-6-4-2;5-3(6)1-2-4(7)8;/h2*1,3-8H2,2H3;1-2H,(H,5,6)(H,7,8);/q;;;+2/p-2/b;;2-1-;','InChIKey=PZGVVCOOWYSSGB-KWZUVTIDSA-L','CCCCCCCC[Sn]1(CCCCCCCC)OC(=O)C=CC(=O)O1',NULL),
	(52775,0,0,'78182-41-9','Consistent with Molecular Formula','C38H76O4S2Sn',779.826,NULL,'2FA4DF9D287CCF9B-FICuS-01-A3','2FA4DF9D287CCF9B-FICTS-01-82','2FA4DF9D287CCF9B-uuuuu-01-52','InChI=1S/2C11H22O2S.2C8H17.Sn/c2*1-2-3-4-5-6-7-9-13-11(12)8-10-14;2*1-3-5-7-8-6-4-2;/h2*14H,2-10H2,1H3;2*1,3-8H2,2H3;/q;;;;+2/p-2','InChIKey=KKUWQTLAPHMPPY-UHFFFAOYSA-L','CCCCCCCCOC(=O)CCS[Sn](CCCCCCCC)(CCCCCCCC)SCCC(=O)OCCCCCCCC',NULL),
	(52776,0,0,'15535-79-2','Consistent with Molecular Formula','C18H36O2SSn',435.2312,'Dioctyltin mercaptoacetate\nDioctyltin-O,S-thioglycollate\nDioctyltin S,O-mercaptoacetate\n1,3,2-Oxathiastannolane, 2,2-dioctyl-, 5-oxide\n1,3,2-Oxathiastannolan-5-one, 2,2-dioctyl-\n1,3,2-Oxathiastannolan-5-one, 2,2-dioctyl-','EE3B309149C2A559-FICuS-01-59','EE3B309149C2A559-FICTS-01-38','EE3B309149C2A559-uuuuu-01-08','InChI=1S/2C8H17.C2H4O2S.Sn/c2*1-3-5-7-8-6-4-2;3-2(4)1-5;/h2*1,3-8H2,2H3;5H,1H2,(H,3,4);/q;;;+2/p-2','InChIKey=KEUUHXDTZRYITO-UHFFFAOYSA-L','CCCCCCCC[Sn]1(CCCCCCCC)OC(=O)CS1',NULL),
	(52777,0,0,'3033-29-2','Consistent with Molecular Formula','C19H38O2SSn',449.258,'Dioctyltin mercaptopropionate\nDioctyltin 3-mercaptopropionate-O,S\nDioctyltin S,O-3-mercaptopropionate\n2,2-Di-n-octyldihydro-6H-1,3,2-oxathiostannin-6-one\n6H-1,3,2-Oxathiastannin-6-one, dihydro-2,2-dioctyl-\n6H-1,3,2-Oxathiastannin-6-one, dihydro-2,2-dioctyl-','56545D6BCEBD7E18-FICuS-01-7F','56545D6BCEBD7E18-FICTS-01-5E','56545D6BCEBD7E18-uuuuu-01-2E','InChI=1S/2C8H17.C3H6O2S.Sn/c2*1-3-5-7-8-6-4-2;4-3(5)1-2-6;/h2*1,3-8H2,2H3;6H,1-2H2,(H,4,5);/q;;;+2/p-2','InChIKey=WLDRJVJOEKXTIE-UHFFFAOYSA-L','CCCCCCCC[Sn]1(CCCCCCCC)OC(=O)CCS1',NULL),
	(52778,0,0,'3827-23-4','Consistent with Molecular Formula','C18H18O4SSn',449.0878,NULL,'80A729F20559F7C5-FICuS-01-52','80A729F20559F7C5-FICTS-01-31','80A729F20559F7C5-uuuuu-01-01','InChI=1S/C6H10O4S.2C6H5.Sn/c7-5(8)1-3-11-4-2-6(9)10;2*1-2-4-6-5-3-1;/h1-4H2,(H,7,8)(H,9,10);2*1-5H;/q;;;+2/p-2','InChIKey=UWXAVLGRMWQJGO-UHFFFAOYSA-L','O=C1CCSCCC(=O)O[Sn](c2ccccc2)(c2ccccc2)O1',NULL),
	(52779,0,0,'813-19-4','Consistent with Molecular Formula','C24H54Sn2',580.0706,'HEXABUTYLDITIN\nHexabutylditin\nTin, hexabutyldi-\nHexabutyldistannane\nStannane, hexabutyldi-\nDistannane, hexabutyl-\nDistannane, hexabutyl-','C0C4CC4A8E798BCB-FICuS-01-98','C0C4CC4A8E798BCB-FICTS-01-77','C0C4CC4A8E798BCB-uuuuu-01-47','InChI=1S/6C4H9.2Sn/c6*1-3-4-2;;/h6*1,3-4H2,2H3;;','InChIKey=REDSKZBUUUQMSK-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)[Sn](CCCC)(CCCC)CCCC',NULL),
	(52780,0,0,'1912-83-0','Inconsistent with Molecular Formula - Could not find formula fragment for H4Sn in C8H16O2.1/2Sn','C8H20?O2Sn',266.9348,'T 9\nNuocure 28\nTin dioctoate\nStannous octate\nStannous octoate\nTin(II) octanoate\nStannous caprylate\nStannous octanoate\nStannous dioctanoate\nTin octanoate (Sn(O2C8H15)2)\nOctanoic acid, tin(2+) salt\nOctanoic acid, tin(2+) salt','8E09F8C8373CB607-FICuS-01-65','8E09F8C8373CB607-FICTS-01-44','8E09F8C8373CB607-uuuuu-01-14','InChI=1S/C8H16O2.Sn.4H/c1-2-3-4-5-6-7-8(9)10;;;;;/h2-7H2,1H3,(H,9,10);;;;;','InChIKey=OXOUUEYJTUVQJW-UHFFFAOYSA-N','*.CCCCCCCC(=O)O.[SnH4]',NULL),
	(52781,0,1,'1912-84-1','Inconsistent with Molecular Formula - Could not find formula fragment for H4Sn in C18H34O2.1/2Sn','C18H38?O2Sn',405.187,'Stannous oleate\nWLN: OV8U9 2 &-SN-\n9-Octadecenoic acid (Z)-, tin(2+) salt\nOleic acid, tin(2+) salt','0633E72BAB6CA84F-FICuS-01-72','0633E72BAB6CA84F-FICTS-01-51','F548F758E766A4DB-uuuuu-01-2A','InChI=1S/C18H34O2.Sn.4H/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;;;;;/h9-10H,2-8,11-17H2,1H3,(H,19,20);;;;;/b10-9-;;;;;','InChIKey=IPDQYSSFNDIZDE-PDTZROCYSA-N','*.CCCCCCCC/C=C\\CCCCCCCC(=O)O.[SnH4]','1'),
	(52782,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H4Sn in C6H10O4S.Sn','C6H14O4SSn',300.9242,NULL,'96467DB5417E7923-FICuS-01-48','96467DB5417E7923-FICTS-01-27','991B434BA43D8893-uuuuu-01-00','InChI=1S/C6H10O4S.Sn.4H/c7-5(8)1-3-11-4-2-6(9)10;;;;;/h1-4H2,(H,7,8)(H,9,10);;;;;','InChIKey=WZEQTXAUJSYCNI-UHFFFAOYSA-N','O=C(O)CCSCCC(=O)O.[SnH4]',NULL),
	(52783,0,0,'1461-25-2','Consistent with Molecular Formula','C16H36Sn',347.1504,'Tetrabutyltin\nTetra-n-butyltin\nTin, tetrabutyl-\nTetrabutylstannane\nWLN: 4-SN-4&4&4\nStannane, tetrabutyl-\nStannane, tetrabutyl-\nTetra-N-butylcin','D697E0450D57F30C-FICuS-01-5B','D697E0450D57F30C-FICTS-01-3A','D697E0450D57F30C-uuuuu-01-0A','InChI=1S/4C4H9.Sn/c4*1-3-4-2;/h4*1,3-4H2,2H3;','InChIKey=AFCAKJKUYFLYFK-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)CCCC',NULL),
	(52784,0,0,'10428-19-0','Consistent with Molecular Formula','C16H36Cl2OSn2',552.7458,'Bis(dibutylchlorotin)oxide\nTin, oxybis[dibutylchloro-\nBis(dibutyltin chloride)oxide\nTetrabutyl dichloro stannoxane\nTetrabutyl-1,3-dichlorodistannoxane\nDistannoxane, 1,3-bis(dibutyldichloro)-\nWLN: G-SN-4&4&O-SN-G4&4\nDistannoxane, 1,1,3,3-tetrabutyl-1,3-dichloro-\nDistannoxane, 1,1,3,3-tetrabutyl-1,3-dichloro-','E2E465FE47E06CD4-FICuS-01-7E','E2E465FE47E06CD4-FICTS-01-5D','E2E465FE47E06CD4-uuuuu-01-2D','InChI=1S/4C4H9.2ClH.O.2Sn/c4*1-3-4-2;;;;;/h4*1,3-4H2,2H3;2*1H;;;/q;;;;;;;2*+1/p-2','InChIKey=MWFOVBOCPFXQMF-UHFFFAOYSA-L','CCCC[Sn](Cl)(CCCC)O[Sn](Cl)(CCCC)CCCC',NULL),
	(52785,0,0,'3531-43-9','Consistent with Molecular Formula','C16H36Sn',347.1504,'Tetraisobutyltin\nTetraisobutylstannane\nStannane, tetrakis(2-methylpropyl)-\nStannane, tetraisobutyl-','CD0240C419D84DA1-FICuS-01-5B','CD0240C419D84DA1-FICTS-01-3A','CD0240C419D84DA1-uuuuu-01-0A','InChI=1S/4C4H9.Sn/c4*1-4(2)3;/h4*4H,1H2,2-3H3;','InChIKey=CKPJWJGGZOJURQ-UHFFFAOYSA-N','CC(C)C[Sn](CC(C)C)(CC(C)C)CC(C)C',NULL),
	(52786,0,0,'3590-84-9','Consistent with Molecular Formula','C32H68Sn',571.5792,'Tetraoctyltin\nTetra-n-octyltin\nTetraoctylstannane\nTetra-n-octylstannane\nStannane, tetraoctyl-\nStannane, tetraoctyl-','796DB57B19863C43-FICuS-01-56','796DB57B19863C43-FICTS-01-35','796DB57B19863C43-uuuuu-01-05','InChI=1S/4C8H17.Sn/c4*1-3-5-7-8-6-4-2;/h4*1,3-8H2,2H3;','InChIKey=JTGNPNLBCGBCMP-UHFFFAOYSA-N','CCCCCCCC[Sn](CCCCCCCC)(CCCCCCCC)CCCCCCCC',NULL),
	(52787,0,0,'3151-41-5','Consistent with Molecular Formula','C21H21ClSn',427.5399,'Chlorotribenzyltin\nTribenzylchlorotin\nTribenzyltin chloride\nTribenzylchlorostannane\nTin, tribenzyl-, chloride\nStannane, chlorotribenzyl-\nWLN: R1-SN-G1R&1R\nStannane, chlorotris(phenylmethyl)-\nStannane, tribenzylchloro-\nChlorid tribenzylcinicity','32FD472224960012-FICuS-01-1D','32FD472224960012-FICTS-01-FC','32FD472224960012-uuuuu-01-CC','InChI=1S/3C7H7.ClH.Sn/c3*1-7-5-3-2-4-6-7;;/h3*2-6H,1H2;1H;/q;;;;+1/p-1','InChIKey=PUFMEHZUXSPPAM-UHFFFAOYSA-M','Cl[Sn](Cc1ccccc1)(Cc1ccccc1)Cc1ccccc1',NULL),
	(52788,0,0,NULL,'Consistent with Molecular Formula','C19H40O2SSn',451.2738,NULL,'0DE91A74A48CFE17-FICuS-01-79','0DE91A74A48CFE17-FICTS-01-58','0DE91A74A48CFE17-uuuuu-01-28','InChI=1S/C7H14O2S.3C4H9.Sn/c1-2-3-5-9-7(8)4-6-10;3*1-3-4-2;/h10H,2-6H2,1H3;3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=HACCBZHDNIDVRL-UHFFFAOYSA-M','CCCCOC(=O)CCS[Sn](CCCC)(CCCC)CCCC',NULL),
	(52789,0,1,'66899-70-5','Consistent with Molecular Formula','C20H38O4Sn',461.2078,NULL,'B17DCEF062D125B8-FICuS-01-71','B17DCEF062D125B8-FICTS-01-50','4FB14A1D9BE2D023-uuuuu-01-18','InChI=1S/C8H12O4.3C4H9.Sn/c1-2-3-6-12-8(11)5-4-7(9)10;3*1-3-4-2;/h4-5H,2-3,6H2,1H3,(H,9,10);3*1,3-4H2,2H3;/q;;;;+1/p-1/b5-4-;;;;','InChIKey=VHLPYNHIGWOOTA-HCLDKOLZSA-M','CCCCOC(=O)/C=C\\C(=O)O[Sn](CCCC)(CCCC)CCCC','1'),
	(52790,0,1,'14275-57-1','Consistent with Molecular Formula','C28H56O4Sn2',694.128,'TRIBUTYLTIN MALEATE','E6189B6C7765A31D-FICuS-01-61','E6189B6C7765A31D-FICTS-01-40','86B4679CDA8A2904-uuuuu-01-10','InChI=1S/C4H4O4.6C4H9.2Sn/c5-3(6)1-2-4(7)8;6*1-3-4-2;;/h1-2H,(H,5,6)(H,7,8);6*1,3-4H2,2H3;;/q;;;;;;;2*+1/p-2/b2-1-;;;;;;;;','InChIKey=YABTYYUIWFCMDW-DYNMZUSMSA-L','CCCC[Sn](CCCC)(CCCC)OC(=O)/C=C\\C(=O)O[Sn](CCCC)(CCCC)CCCC','1'),
	(52791,0,0,'6947-51-9','Consistent with Molecular Formula','C25H43NO',373.6208,NULL,'1332205EB68E8817-FICuS-01-39','1332205EB68E8817-FICTS-01-18','1332205EB68E8817-uuuuu-01-E8','InChI=1S/C25H43NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-26-23-24-20-17-18-21-25(24)27/h17-18,20-21,23,27H,2-16,19,22H2,1H3','InChIKey=DRNHFYUTXHIEFC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC/N=C/c1ccccc1O',NULL),
	(52792,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C12H11N',169.2256,NULL,'B6353015400C80C3-FICuS-01-25','B6353015400C80C3-FICTS-01-04','B6353015400C80C3-uuuuu-01-D4','InChI=1S/C12H11N/c1-2-13-12-9-5-7-10-6-3-4-8-11(10)12/h2-9,13H,1H2','InChIKey=QEIJXHKOKMTYQD-UHFFFAOYSA-N','C=CNc1cccc2ccccc12',NULL),
	(52793,0,0,'6956-88-3','Consistent with Molecular Formula','C16H18N4O',282.3444,NULL,'FC96082402ABA7AF-FICuS-01-71','FC96082402ABA7AF-FICTS-01-50','FC96082402ABA7AF-uuuuu-01-20','InChI=1S/C16H18N4O/c1-11-10-13(17)6-9-15(11)19-18-14-7-4-12(5-8-14)16(21)20(2)3/h4-10H,17H2,1-3H3','InChIKey=GRBRBIXDYJQACP-UHFFFAOYSA-N','Cc1cc(N)ccc1/N=N/c1ccc(C(=O)N(C)C)cc1',NULL),
	(52794,0,0,'2494-93-1','Consistent with Molecular Formula','C17H15N3O6S2',421.442,'1,3-Naphthalenedisulfonic acid, 7-[(4-amino-2-methylphenyl)azo]-\n1,3-Naphthalenedisulfonic acid, 7-[(4-amino-o-tolyl)azo]-','0714077A7BCEACEE-FICuS-01-81','0714077A7BCEACEE-FICTS-01-60','0714077A7BCEACEE-uuuuu-01-30','InChI=1S/C17H15N3O6S2/c1-10-6-12(18)3-5-16(10)20-19-13-4-2-11-7-14(27(21,22)23)9-17(15(11)8-13)28(24,25)26/h2-9H,18H2,1H3,(H,21,22,23)(H,24,25,26)','InChIKey=LKAKVHLFQWPGQR-UHFFFAOYSA-N','Cc1cc(N)ccc1/N=N/c1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1',NULL),
	(52795,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O3S',356.3984,NULL,'1989CF4769D42C63-FICuS-01-5B','1989CF4769D42C63-FICTS-01-3A','1989CF4769D42C63-uuuuu-01-0A','InChI=1S/C17H16N4O3S/c1-24-16-10-15(13-7-2-3-8-14(13)17(16)18)21-20-11-5-4-6-12(9-11)25(19,22)23/h2-10H,18H2,1H3,(H2,19,22,23)','InChIKey=SWMNSABUWYKPAU-UHFFFAOYSA-N','COc1cc(/N=N/c2cccc(S(N)(=O)=O)c2)c2ccccc2c1N',NULL),
	(52796,0,0,NULL,'Consistent with Molecular Formula','C19H16N4NaO5S',435.409,NULL,'58EAB16790658D5F-FICuS-01-65','58EAB16790658D5F-FICTS-01-44','D30D5D68F01E3FF7-uuuuu-01-2A','InChI=1S/C19H16N4O5S.Na/c1-28-19-12-15(22-20-14-4-9-17(10-5-14)29(25,26)27)6-11-18(19)23-21-13-2-7-16(24)8-3-13;/h2-12,24H,1H3,(H,25,26,27);/q;+1','InChIKey=WPVROYGPGPXOJB-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(S(=O)(=O)O)cc2)ccc1/N=N/c1ccc(O)cc1.[Na+]',NULL),
	(52797,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O2',334.3768,NULL,'99A1F0997DADEC9E-FICuS-01-99','99A1F0997DADEC9E-FICTS-01-78','99A1F0997DADEC9E-uuuuu-01-48','InChI=1S/C19H18N4O2/c1-23(2)19(25)12-4-3-5-13(10-12)21-22-18-9-8-17(20)15-7-6-14(24)11-16(15)18/h3-11,24H,20H2,1-2H3','InChIKey=NNPFLTYTUCKUNQ-UHFFFAOYSA-N','CN(C)C(=O)c1cccc(/N=N/c2ccc(N)c3ccc(O)cc23)c1',NULL),
	(52798,0,0,'16423-67-9','Consistent with Molecular Formula','C19H18N6NaO6S2',513.4976,'Benzenesulfonic acid, 4,4\'-[(2,4-diamino-5-methyl-m-phenylene)bis(azo)]di-, disodium salt','F1E69BA1B80BE11B-FICuS-01-7B','F1E69BA1B80BE11B-FICTS-01-5A','7A0177AED87053B3-uuuuu-01-03','InChI=1S/C19H18N6O6S2.Na/c1-11-10-16(24-22-12-2-6-14(7-3-12)32(26,27)28)18(21)19(17(11)20)25-23-13-4-8-15(9-5-13)33(29,30)31;/h2-10H,20-21H2,1H3,(H,26,27,28)(H,29,30,31);/q;+1','InChIKey=JGLZPQXJUZIYCA-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(S(=O)(=O)O)cc2)c(N)c(/N=N/c2ccc(S(=O)(=O)O)cc2)c1N.[Na+]',NULL),
	(52799,0,0,NULL,'Consistent with Molecular Formula','C20H16N4NaO7S',479.4188,NULL,'ED0B25E076CBBF7B-FICuS-01-91','ED0B25E076CBBF7B-FICTS-01-70','66ECC9EF16B00DD3-uuuuu-01-35','InChI=1S/C20H16N4O7S.Na/c1-31-19-11-14(22-21-12-2-6-15(7-3-12)32(28,29)30)4-8-17(19)24-23-13-5-9-18(25)16(10-13)20(26)27;/h2-11,25H,1H3,(H,26,27)(H,28,29,30);/q;+1','InChIKey=CMEOWURBJADYRH-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(S(=O)(=O)O)cc2)ccc1/N=N/c1ccc(O)c(C(=O)O)c1.[Na+]',NULL),
	(52800,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O3',349.3884,NULL,'7B1EF6CC056B2274-FICuS-01-64','7B1EF6CC056B2274-FICTS-01-43','7B1EF6CC056B2274-uuuuu-01-13','InChI=1S/C20H19N3O3/c1-25-19-11-13(3-9-17(19)21)14-4-10-18(20(12-14)26-2)23-22-15-5-7-16(24)8-6-15/h3-12,24H,21H2,1-2H3','InChIKey=KTJMRHBUIPWLRP-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3ccc(O)cc3)c(OC)c2)ccc1N',NULL),
	(52801,0,0,'6956-89-4','Consistent with Molecular Formula','C21H21N3O3',363.4152,NULL,'4C991F41540B33A0-FICuS-01-3E','4C991F41540B33A0-FICTS-01-1D','4C991F41540B33A0-uuuuu-01-ED','InChI=1S/C21H21N3O3/c1-13-10-16(6-9-19(13)25)23-24-18-8-5-15(12-21(18)27-3)14-4-7-17(22)20(11-14)26-2/h4-12,25H,22H2,1-3H3','InChIKey=KFKBFYTZMRHTFU-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3ccc(O)c(C)c3)c(OC)c2)ccc1N',NULL),
	(52802,0,0,'68084-24-2','Consistent with Molecular Formula','C22H15N7NaO11S2',640.5106,'2,7-Naphthalenedisulfonic acid, 4-amino-3,6-[bis(4-nitrophenyl)azo]-5-hydroxy-, disodium salt\n2,7-Naphthalenedisulfonic acid, 4-amino-5-hydroxy-3,6-bis[(4-nitrophenyl)azo]-, disodium salt','98F46D600F6FB868-FICuS-01-6C','98F46D600F6FB868-FICTS-01-4B','1313816F6F140AC0-uuuuu-01-E8','InChI=1S/C22H15N7O11S2.Na/c23-19-18-11(9-16(41(35,36)37)20(19)26-24-12-1-5-14(6-2-12)28(31)32)10-17(42(38,39)40)21(22(18)30)27-25-13-3-7-15(8-4-13)29(33)34;/h1-10,30H,23H2,(H,35,36,37)(H,38,39,40);/q;+1','InChIKey=KHTKCDZAMPXOOQ-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc([N+](=O)[O-])cc2)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc([N+](=O)[O-])cc3)c(O)c12.[Na+]',NULL),
	(52803,0,0,NULL,'Consistent with Molecular Formula','C22H17N5NaO10S3',630.5736,NULL,'B2897B13BD7E88BF-FICuS-01-83','B2897B13BD7E88BF-FICTS-01-62','396E971CDD053A17-uuuuu-01-0A','InChI=1S/C22H17N5O10S3.Na/c23-18-11-17(39(32,33)34)9-12-10-19(40(35,36)37)21(22(28)20(12)18)27-26-14-3-1-13(2-4-14)24-25-15-5-7-16(8-6-15)38(29,30)31;/h1-11,28H,23H2,(H,29,30,31)(H,32,33,34)(H,35,36,37);/q;+1','InChIKey=XHDHHMVOQZRMSY-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(/N=N/c4ccc(S(=O)(=O)O)cc4)cc3)c(O)c12.[Na+]',NULL),
	(52804,0,0,'6956-90-7','Consistent with Molecular Formula','C22H17N5NaO10S3',630.5736,NULL,'D418258DE5C053F6-FICuS-01-5C','D418258DE5C053F6-FICTS-01-3B','5FFFC98285BBE15E-uuuuu-01-44','InChI=1S/C22H17N5O10S3.Na/c23-21-19(40(35,36)37)11-18(39(32,33)34)16-9-10-17(22(28)20(16)21)27-26-13-3-1-12(2-4-13)24-25-14-5-7-15(8-6-14)38(29,30)31;/h1-11,28H,23H2,(H,29,30,31)(H,32,33,34)(H,35,36,37);/q;+1','InChIKey=NBOKMKFAWSPAJK-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc(S(=O)(=O)O)c2ccc(/N=N/c3ccc(/N=N/c4ccc(S(=O)(=O)O)cc4)cc3)c(O)c12.[Na+]',NULL),
	(52805,0,0,'6956-91-8','Consistent with Molecular Formula','C23H17N5NaO4',450.4082,NULL,'CAD2B2F4DEB907D2-FICuS-01-90','ABA5F8E14CDEE302-FICTS-01-6D','41355EFBBEC2B57A-uuuuu-01-30','InChI=1S/C23H17N5O4.Na/c1-13-12-16(10-11-18(13)27-25-15-8-6-14(7-9-15)23(31)32)26-28-20-21(29)17-4-2-3-5-19(17)24-22(20)30;/h2-12H,1H3,(H,31,32)(H2,24,29,30);/q;+1','InChIKey=GLTQZZGOLLLZII-UHFFFAOYSA-N','Cc1cc(/N=N/c2c(O)c3ccccc3[nH]c2=O)ccc1/N=N/c1ccc(C(=O)O)cc1.[Na+]',NULL),
	(52806,0,0,NULL,'Consistent with Molecular Formula','C23H18N4NaO8S2',565.527,NULL,'2F031F2AC5293CED-FICuS-01-6E','2F031F2AC5293CED-FICTS-01-4D','A4E4F325A5528E45-uuuuu-01-07','InChI=1S/C23H18N4O8S2.Na/c1-35-21-13-15(25-24-14-5-8-16(9-6-14)36(29,30)31)7-11-19(21)26-27-20-12-10-17-18(23(20)28)3-2-4-22(17)37(32,33)34;/h2-13,28H,1H3,(H,29,30,31)(H,32,33,34);/q;+1','InChIKey=AYYDELQZNZANQJ-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(S(=O)(=O)O)cc2)ccc1/N=N/c1ccc2c(S(=O)(=O)O)cccc2c1O.[Na+]',NULL),
	(52807,0,0,'85810-39-5','Consistent with Molecular Formula','C23H18N4NaO8S2',565.527,'2-Naphthalenesulfonic acid, 6-hydroxy-5-[[2-methoxy-4-[(4-sulfophenyl)azo]phenyl]azo]-, disodium salt','4FAA5981DD037C5B-FICuS-01-76','4FAA5981DD037C5B-FICTS-01-55','C44DB58EBD78CEF3-uuuuu-01-4F','InChI=1S/C23H18N4O8S2.Na/c1-35-22-13-16(25-24-15-3-6-17(7-4-15)36(29,30)31)5-10-20(22)26-27-23-19-9-8-18(37(32,33)34)12-14(19)2-11-21(23)28;/h2-13,28H,1H3,(H,29,30,31)(H,32,33,34);/q;+1/b25-24+,27-26+;','InChIKey=SSDYPMOSUDANCM-ZZFYGNPESA-N','COc1cc(/N=N/c2ccc(S(=O)(=O)O)cc2)ccc1/N=N/c1c(O)ccc2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(52808,0,0,'7145-03-1','Consistent with Molecular Formula','C23H18N4NaO8S2',565.527,NULL,'91F54DD42DD92414-FICuS-01-5A','91F54DD42DD92414-FICTS-01-39','1A12A1DB4DA296BC-uuuuu-01-22','InChI=1S/C23H18N4O8S2.Na/c1-35-20-13-16(25-24-15-6-9-17(10-7-15)36(29,30)31)8-11-19(20)26-27-22-21(37(32,33)34)12-14-4-2-3-5-18(14)23(22)28;/h2-13,28H,1H3,(H,29,30,31)(H,32,33,34);/q;+1/b25-24+,27-26+;','InChIKey=RZFWIUGKUOQTDO-ZZFYGNPESA-N','COc1cc(/N=N/c2ccc(S(=O)(=O)O)cc2)ccc1/N=N/c1c(S(=O)(=O)O)cc2ccccc2c1O.[Na+]',NULL),
	(52809,0,0,NULL,'Consistent with Molecular Formula','C23H18N4NaO8S2',565.527,NULL,'45869AB87643C7C5-FICuS-01-58','45869AB87643C7C5-FICTS-01-37','CE6176B71638756D-uuuuu-01-03','InChI=1S/C23H18N4O8S2.Na/c1-35-21-12-15(25-24-14-6-9-16(10-7-14)36(29,30)31)8-11-19(21)26-27-20-13-22(37(32,33)34)17-4-2-3-5-18(17)23(20)28;/h2-13,28H,1H3,(H,29,30,31)(H,32,33,34);/q;+1','InChIKey=PYUWZKXORHHPGL-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(S(=O)(=O)O)cc2)ccc1/N=N/c1cc(S(=O)(=O)O)c2ccccc2c1O.[Na+]',NULL),
	(52810,0,0,'7357-71-3','Consistent with Molecular Formula','C24H20N4NaO4S',483.4962,'2-Naphthalenesulfonic acid, 6-hydroxy-5-[[2-methyl-4-[(2-methylphenyl)azo]phenyl]azo]-, monosodium salt\n2-Naphthalenesulfonic acid, 6-hydroxy-5-[[4-(o-tolylazo)-o-tolyl]azo]-, sodium salt','72FD2FAF0F2F4411-FICuS-01-71','72FD2FAF0F2F4411-FICTS-01-50','F91AC3A06F54F6B9-uuuuu-01-2A','InChI=1S/C24H20N4O4S.Na/c1-15-5-3-4-6-21(15)26-25-18-8-11-22(16(2)13-18)27-28-24-20-10-9-19(33(30,31)32)14-17(20)7-12-23(24)29;/h3-14,29H,1-2H3,(H,30,31,32);/q;+1/b26-25+,28-27+;','InChIKey=RSZYTBANKQJAPB-UFVBRFPFSA-N','Cc1ccccc1/N=N/c1ccc(/N=N/c2c(O)ccc3cc(S(=O)(=O)O)ccc23)c(C)c1.[Na+]',NULL),
	(52811,0,0,'6950-61-4','Consistent with Molecular Formula','C24H21N3O3',399.4482,NULL,'FFEEAE64FD511899-FICuS-01-98','FFEEAE64FD511899-FICTS-01-77','FFEEAE64FD511899-uuuuu-01-47','InChI=1S/C24H21N3O3/c1-29-22-13-16(7-10-19(22)25)17-8-11-20(23(14-17)30-2)26-27-24-18-6-4-3-5-15(18)9-12-21(24)28/h3-14,28H,25H2,1-2H3/b27-26+','InChIKey=KZHDDTLJIIZUIV-CYYJNZCTSA-N','COc1cc(-c2ccc(/N=N/c3c(O)ccc4ccccc34)c(OC)c2)ccc1N',NULL),
	(52812,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O3',399.4482,NULL,'8D94B8E1E1D54C85-FICuS-01-73','8D94B8E1E1D54C85-FICTS-01-52','8D94B8E1E1D54C85-uuuuu-01-22','InChI=1S/C24H21N3O3/c1-29-23-13-15(7-9-19(23)25)16-8-10-21(24(14-16)30-2)27-26-20-11-12-22(28)18-6-4-3-5-17(18)20/h3-14,28H,25H2,1-2H3','InChIKey=CTHBDVZLFMWMNV-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3ccc(O)c4ccccc34)c(OC)c2)ccc1N',NULL),
	(52813,0,0,NULL,'Consistent with Molecular Formula','C28H20N6NaO10S2',687.61,NULL,'1C979E89274700B8-FICuS-01-48','1C979E89274700B8-FICTS-01-27','97707286473CB210-uuuuu-01-DA','InChI=1S/C28H20N6O10S2.Na/c29-25-24-17(13-22(45(39,40)41)26(25)32-30-19-7-9-20(10-8-19)34(37)38)14-23(46(42,43)44)27(28(24)36)33-31-18-5-1-15(2-6-18)16-3-11-21(35)12-4-16;/h1-14,35-36H,29H2,(H,39,40,41)(H,42,43,44);/q;+1','InChIKey=QOCGKWHITUVQAQ-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc([N+](=O)[O-])cc2)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(-c4ccc(O)cc4)cc3)c(O)c12.[Na+]',NULL),
	(52814,0,0,'6950-38-5','Consistent with Molecular Formula','C28H20N8NaO9S2',699.624,NULL,'CBD9D193E7D4444F-FICuS-01-80','CBD9D193E7D4444F-FICTS-01-5F','403E3D9C87AFF6E7-uuuuu-01-33','InChI=1S/C28H20N8O9S2.Na/c29-24-14-13-22-23(26(24)34-32-18-5-9-20(10-6-18)36(38)39)15-25(47(43,44)45)27(28(22)37)35-33-17-3-1-16(2-4-17)30-31-19-7-11-21(12-8-19)46(40,41)42;/h1-15,37H,29H2,(H,40,41,42)(H,43,44,45);/q;+1','InChIKey=XGHSKWXKYZPYDH-UHFFFAOYSA-N','Nc1ccc2c(O)c(/N=N/c3ccc(/N=N/c4ccc(S(=O)(=O)O)cc4)cc3)c(S(=O)(=O)O)cc2c1/N=N/c1ccc([N+](=O)[O-])cc1.[Na+]',NULL),
	(52815,0,0,NULL,'Consistent with Molecular Formula','C29H22N4NaO5S',561.5664,NULL,'3EA14D1644C60134-FICuS-01-39','3EA14D1644C60134-FICTS-01-18','B546A11924BDB39C-uuuuu-01-10','InChI=1S/C29H22N4O5S.Na/c30-22-10-6-18(7-11-22)19-8-12-23(13-9-19)32-33-27-26(39(36,37)38)17-21-16-24(14-15-25(21)28(27)34)31-29(35)20-4-2-1-3-5-20;/h1-17,34H,30H2,(H,31,35)(H,36,37,38);/q;+1','InChIKey=MIVYZWXPWHZZRC-UHFFFAOYSA-N','Nc1ccc(-c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(NC(=O)c5ccccc5)ccc4c3O)cc2)cc1.[Na+]',NULL),
	(52816,0,0,NULL,'Consistent with Molecular Formula','C32H25ClN8NaO6S',708.1023,NULL,'E4CA2DB6205F1B01-FICuS-01-63','E4CA2DB6205F1B01-FICTS-01-42','6F2DC1B94024A9A9-uuuuu-01-15','InChI=1S/C32H25ClN8O6S.Na/c1-17-14-26(30(35)31(29(17)34)41-39-25-15-20(33)6-13-28(25)48(45,46)47)40-37-22-9-4-19(5-10-22)18-2-7-21(8-3-18)36-38-23-11-12-27(42)24(16-23)32(43)44;/h2-16,42H,34-35H2,1H3,(H,43,44)(H,45,46,47);/q;+1','InChIKey=JZVIODUZTJPCDE-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2cc(Cl)ccc2S(=O)(=O)O)c1N.[Na+]',NULL),
	(52817,0,0,NULL,'Consistent with Molecular Formula','C33H26N8NaO5',637.6088,NULL,'DE02BA346465623A-FICuS-01-4D','DE02BA346465623A-FICTS-01-2C','55E5563B041ED092-uuuuu-01-F3','InChI=1S/C33H26N8O5.Na/c1-18-16-27(30(35)31(29(18)34)41-38-24-12-6-21(7-13-24)32(43)44)40-37-23-10-4-20(5-11-23)19-2-8-22(9-3-19)36-39-25-14-15-28(42)26(17-25)33(45)46;/h2-17,42H,34-35H2,1H3,(H,43,44)(H,45,46);/q;+1','InChIKey=QBEZRKXYBCLKOX-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2ccc(C(=O)O)cc2)c1N.[Na+]',NULL),
	(52818,0,0,NULL,'Consistent with Molecular Formula','C34H24N6NaO8',667.5888,NULL,'C1211C6753A477FC-FICuS-01-53','C1211C6753A477FC-FICTS-01-32','4AC6F06833DFC554-uuuuu-01-19','InChI=1S/C34H24N6O8.Na/c41-29-15-13-25(17-27(29)33(45)46)39-37-23-9-5-21(6-10-23)35-31(43)19-1-2-20(4-3-19)32(44)36-22-7-11-24(12-8-22)38-40-26-14-16-30(42)28(18-26)34(47)48;/h1-18,41-42H,(H,35,43)(H,36,44)(H,45,46)(H,47,48);/q;+1','InChIKey=LNSVXBCKYXFGFT-UHFFFAOYSA-N','O=C(Nc1ccc(/N=N/c2ccc(O)c(C(=O)O)c2)cc1)c1ccc(C(=O)Nc2ccc(/N=N/c3ccc(O)c(C(=O)O)c3)cc2)cc1.[Na+]',NULL),
	(52819,0,0,NULL,'Consistent with Molecular Formula','C34H24N6NaO14S2',827.7052,NULL,'1ACFEF25701F557F-FICuS-01-79','1ACFEF25701F557F-FICTS-01-58','9128032A1064E7D7-uuuuu-01-E2','InChI=1S/C34H24N6O14S2.Na/c41-27-11-7-21(13-23(27)33(45)46)37-39-25-9-5-19(15-29(25)55(49,50)51)35-31(43)17-1-2-18(4-3-17)32(44)36-20-6-10-26(30(16-20)56(52,53)54)40-38-22-8-12-28(42)24(14-22)34(47)48;/h1-16,41-42H,(H,35,43)(H,36,44)(H,45,46)(H,47,48)(H,4','InChIKey=YLXYWAPEMDYVOG-UHFFFAOYSA-N','O=C(Nc1ccc(/N=N/c2ccc(O)c(C(=O)O)c2)c(S(=O)(=O)O)c1)c1ccc(C(=O)Nc2ccc(/N=N/c3ccc(O)c(C(=O)O)c3)c(S(=O)(=O)O)c2)cc1.[Na+]',NULL),
	(52820,0,0,NULL,'Consistent with Molecular Formula','C34H28N6NaO10S2',767.7392,NULL,'FF4E71A2841E2F1B-FICuS-01-74','FF4E71A2841E2F1B-FICTS-01-53','74A99DADE4659DB3-uuuuu-01-33','InChI=1S/C34H28N6O10S2.Na/c1-49-31-19-25(39-37-23-5-3-7-27(17-23)51(43,44)45)13-15-29(31)35-33(41)21-9-11-22(12-10-21)34(42)36-30-16-14-26(20-32(30)50-2)40-38-24-6-4-8-28(18-24)52(46,47)48;/h3-20H,1-2H3,(H,35,41)(H,36,42)(H,43,44,45)(H,46,47,48);/q;+1/b39','InChIKey=YKHYPGRKZBIQQR-IJKDMPGWSA-N','COc1cc(/N=N/c2cccc(S(=O)(=O)O)c2)ccc1NC(=O)c1ccc(C(=O)Nc2ccc(/N=N/c3cccc(S(=O)(=O)O)c3)cc2OC)cc1.[Na+]',NULL),
	(52821,0,0,'6950-39-6','Consistent with Molecular Formula','C34H28N8NaO5',651.6356,NULL,'F8EE200A08309232-FICuS-01-3D','F8EE200A08309232-FICTS-01-1C','7309CC05684B209A-uuuuu-01-F4','InChI=1S/C34H28N8O5.Na/c1-19-16-28(32(36)33(31(19)35)42-39-23-8-2-20(3-9-23)17-30(44)45)41-38-25-12-6-22(7-13-25)21-4-10-24(11-5-21)37-40-26-14-15-29(43)27(18-26)34(46)47;/h2-16,18,43H,17,35-36H2,1H3,(H,44,45)(H,46,47);/q;+1','InChIKey=XXTHLABDHCUZON-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2ccc(CC(=O)O)cc2)c1N.[Na+]',NULL),
	(52822,0,0,'6950-40-9','Consistent with Molecular Formula','C35H27N9NaO9S3',836.823,NULL,'53A39670660CAC8E-FICuS-01-59','53A39670660CAC8E-FICTS-01-38','D8447A7F06771E26-uuuuu-01-01','InChI=1S/C35H27N9O9S3.Na/c1-19-16-21(36)2-15-28(19)41-38-23-5-11-26(12-6-23)54-27-13-7-24(8-14-27)40-43-34-30(56(51,52)53)18-20-17-29(55(48,49)50)33(32(37)31(20)35(34)45)42-39-22-3-9-25(10-4-22)44(46)47;/h2-18,45H,36-37H2,1H3,(H,48,49,50)(H,51,52,53);/q;+','InChIKey=RJSDMQYWORLOHR-UHFFFAOYSA-N','Cc1cc(N)ccc1/N=N/c1ccc(Sc2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(S(=O)(=O)O)c(/N=N/c5ccc([N+](=O)[O-])cc5)c(N)c4c3O)cc2)cc1.[Na+]',NULL),
	(52823,0,0,'7356-68-5','Consistent with Molecular Formula','C36H30N8NaO8S2',789.7916,NULL,'3D8BDC0BCC331DF0-FICuS-01-88','3D8BDC0BCC331DF0-FICTS-01-67','B66C3004AC48AF58-uuuuu-01-12','InChI=1S/C36H30N8O8S2.Na/c1-20-16-27(37)29(52-2)19-28(20)42-39-25-12-8-21(9-13-25)22-10-14-26(15-11-22)41-43-34-30(53(46,47)48)17-23-18-31(54(49,50)51)35(36(45)32(23)33(34)38)44-40-24-6-4-3-5-7-24;/h3-19,45H,37-38H2,1-2H3,(H,46,47,48)(H,49,50,51);/q;+1','InChIKey=KAECQRIKHBBZTK-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4c(S(=O)(=O)O)cc5cc(S(=O)(=O)O)c(/N=N/c6ccccc6)c(O)c5c4N)cc3)cc2)c(C)cc1N.[Na+]',NULL),
	(52824,0,0,'6420-41-3','Consistent with Molecular Formula','C37H26N6NaO12S3',865.8152,'Direct 23\nC.I. 29165\nLibia Scarlet GS\nBenzo Scarlet GS\nDirect Scarlet YA\nVondacel Scarlet GS\nErie Fast Scarlet YA\nVegentine Scarlet BCW\nVegentine Scarlet CSW\nDiazol Fast Scarlet JS\nDirect Fast Scarlet GS\nC.I. Direct Orange 102\nNippon Fast Scarlet GSX\nChlorazol Fast Scarlet G\nPontamine Fast Scarlet G\nDiphenyl Fast Scarlet GS\nAtlantic Fast Scarlet YA\nHispamin Fast Scarlet GS\nDiacotton Fast Scarlet GS\nAizen Primula Scarlet GSH\nChloramine Fast Scarlet GS\nDiphenyl Fast Scarlet 4GSW\nDiaphtamine Fast Scarlet GS\nChloramine Fast Scarlet YSW\nPhenamine Brilliant Scarlet A\nBrilliant Direct Scarlet A-CF\n2-Naphthalenesulfonic acid, 4-hydroxy-7-[[[[5-hydroxy-6-(phenylazo)-7-sulfo-2-naphthalenyl]amino]carbonyl]amino]-3-[(7-sulfo-2-naphthalenyl)azo]-, trisodium salt\nC.I. Direct Red 4, trisodium salt\nC.I. Direct Red 4','56B63627EE90FF20-FICuS-01-5D','56B63627EE90FF20-FICTS-01-3C','DD51DA288EEB4D88-uuuuu-01-3F','InChI=1S/C37H26N6O12S3.Na/c44-35-29-12-9-25(15-22(29)18-31(57(50,51)52)33(35)42-40-24-4-2-1-3-5-24)38-37(46)39-26-10-13-30-23(16-26)19-32(58(53,54)55)34(36(30)45)43-41-27-8-6-21-17-28(56(47,48)49)11-7-20(21)14-27;/h1-19,44-45H,(H2,38,39,46)(H,47,48,49)(H,','InChIKey=LYZQCTRTDQFROA-UHFFFAOYSA-N','O=C(Nc1ccc2c(O)c(/N=N/c3ccccc3)c(S(=O)(=O)O)cc2c1)Nc1ccc2c(O)c(/N=N/c3ccc4cc(S(=O)(=O)O)ccc4c3)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(52825,0,0,NULL,'Consistent with Molecular Formula','C38H28N6NaO12S3',879.842,NULL,'AB68F144A0EAF118-FICuS-01-6E','AB68F144A0EAF118-FICTS-01-4D','208F1D4BC09143B0-uuuuu-01-F7','InChI=1S/C38H28N6O12S3.Na/c1-20-3-2-4-27(13-20)41-43-34-32(58(51,52)53)18-23-15-25(8-11-30(23)36(34)45)39-38(47)40-26-9-12-31-24(16-26)19-33(59(54,55)56)35(37(31)46)44-42-28-7-5-22-17-29(57(48,49)50)10-6-21(22)14-28;/h2-19,45-46H,1H3,(H2,39,40,47)(H,48,49','InChIKey=LXFBNXOPOFWECV-UHFFFAOYSA-N','Cc1cccc(/N=N/c2c(S(=O)(=O)O)cc3cc(NC(=O)Nc4ccc5c(O)c(/N=N/c6ccc7cc(S(=O)(=O)O)ccc7c6)c(S(=O)(=O)O)cc5c4)ccc3c2O)c1.[Na+]',NULL),
	(52826,0,0,'67923-64-2','Consistent with Molecular Formula','C39H30N6NaO12S3',893.8688,'4-Hydroxy-7-[[[[5-hydroxy-6-[(2,4-dimethylphenyl)azo]-7-sulfo-2-naphthalenyl]amino]carbonyl]amino]-3-[(6-sulfo-2-naphthalenyl)azo]-2-naphthalenesulfonic acid, trisodium salt\n2-Naphthalenesulfonic acid, 3-[(2,4-dimethylphenyl)azo]-4-hydroxy-7-[[[[5-hydroxy-7-sulfo-6-[(6-sulfo-2-naphthalenyl)azo]-2-naphthalenyl]amino]carbonyl]amino]-, trisodium salt','2F52CCFB4729B9DE-FICuS-01-8E','2F52CCFB4729B9DE-FICTS-01-6D','A4B520F427520B76-uuuuu-01-ED','InChI=1S/C39H30N6O12S3.Na/c1-20-3-12-32(21(2)13-20)43-45-36-34(60(55,56)57)19-25-16-27(8-11-31(25)38(36)47)41-39(48)40-26-7-10-30-24(15-26)18-33(59(52,53)54)35(37(30)46)44-42-28-6-4-23-17-29(58(49,50)51)9-5-22(23)14-28;/h3-19,46-47H,1-2H3,(H2,40,41,48)(H,','InChIKey=FTQHMYCMWSIURX-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(NC(=O)Nc4ccc5c(O)c(/N=N/c6ccc7cc(S(=O)(=O)O)ccc7c6)c(S(=O)(=O)O)cc5c4)ccc3c2O)c(C)c1.[Na+]',NULL),
	(52827,0,0,NULL,'Consistent with Molecular Formula','C39H30N6NaO12S3',893.8688,NULL,'19D8D3380221ACDA-FICuS-01-5D','19D8D3380221ACDA-FICTS-01-3C','923F3F37625A1E72-uuuuu-01-FA','InChI=1S/C39H30N6O12S3.Na/c1-20-3-4-21(2)32(13-20)43-45-36-34(60(55,56)57)19-25-16-27(9-12-31(25)38(36)47)41-39(48)40-26-8-11-30-24(15-26)18-33(59(52,53)54)35(37(30)46)44-42-28-7-5-23-17-29(58(49,50)51)10-6-22(23)14-28;/h3-19,46-47H,1-2H3,(H2,40,41,48)(H,','InChIKey=AQMSARBWUWHHJI-UHFFFAOYSA-N','Cc1ccc(C)c(/N=N/c2c(S(=O)(=O)O)cc3cc(NC(=O)Nc4ccc5c(O)c(/N=N/c6ccc7cc(S(=O)(=O)O)ccc7c6)c(S(=O)(=O)O)cc5c4)ccc3c2O)c1.[Na+]',NULL),
	(52828,0,0,NULL,'Consistent with Molecular Formula','C43H33N9NaO7S',842.8396,NULL,'D47E62373B76F128-FICuS-01-50','D47E62373B76F128-FICTS-01-2F','5F998E385B0D4380-uuuuu-01-05','InChI=1S/C43H33N9O7S.Na/c1-24-20-37(51-48-31-12-4-26(5-13-31)25-2-10-30(11-3-25)47-50-34-17-19-38(53)36(23-34)43(55)56)40(45)41(39(24)44)52-49-32-14-6-27(7-15-32)42(54)46-33-16-8-29-22-35(60(57,58)59)18-9-28(29)21-33;/h2-23,53H,44-45H2,1H3,(H,46,54)(H,55,','InChIKey=SUMJJSVQJMWJKB-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2ccc(C(=O)Nc3ccc4cc(S(=O)(=O)O)ccc4c3)cc2)c1N.[Na+]',NULL),
	(52829,0,0,'3852-09-3','Consistent with Molecular Formula','C5H10O3',118.1322,'Methyl methoxypropionate\nMethyl 3-methoxypropanoate\nMethyl 3-methoxypropionate\nMethyl .beta.-methoxypropionate\nPropanoic acid, 3-methoxy-, methyl ether\nPropanoic acid, 3-methoxy-, methyl ester\nPropionic acid, 3-methoxy-, methyl ester','7B225E896AB42704-FICuS-01-49','7B225E896AB42704-FICTS-01-28','7B225E896AB42704-uuuuu-01-F8','InChI=1S/C5H10O3/c1-7-4-3-5(6)8-2/h3-4H2,1-2H3','InChIKey=BDJSOPWXYLFTNW-UHFFFAOYSA-N','COCCC(=O)OC',NULL),
	(52830,0,0,'120-94-5','Consistent with Molecular Formula','C5H11N',85.1486,'Methylpyrrolidine\n1-Methylpyrrolidine\nN-Methylpyrrolidine\nPYRROLIDINE, N-METHYL\nN-Methyltetrahydropyrrole\nPyrrolidine, 1-methyl-\nPyrrolidine, 1-methyl-','1C896ABE7FAEA199-FICuS-01-91','1C896ABE7FAEA199-FICTS-01-70','1C896ABE7FAEA199-uuuuu-01-40','InChI=1S/C5H11N/c1-6-4-2-3-5-6/h2-5H2,1H3','InChIKey=AVFZOVWCLRSYKC-UHFFFAOYSA-N','CN1CCCC1',NULL),
	(52831,1,0,'2517-43-3','Consistent with Molecular Formula','C5H12O2',104.1486,'3-Methoxybutanol\n3-Methoxy-1-butanol\n1-Butanol, 3-methoxy-\n1-Butanol, 3-methoxy-','757C665DE0D6F29D-FICuS-01-76','757C665DE0D6F29D-FICTS-01-55','757C665DE0D6F29D-uuuuu-01-25','InChI=1S/C5H12O2/c1-5(7-2)3-4-6/h5-6H,3-4H2,1-2H3','InChIKey=JSGVZVOGOQILFM-UHFFFAOYSA-N','COC(C)CCO','1'),
	(52832,0,0,'77-85-0','Consistent with Molecular Formula','C5H12O3',120.148,'TME\nTrimet\nMetriol\nMethriol\nTrimethylolethane\n1,1,1-Trimethylolethane\n1,1,1-Trimethanolethane\nMethyltrimethanolmethane\nTris(hydroxymethyl)ethane\n1,1,1-Tris(methylol)ethane\n1,1,1-Tris(hydroxymethyl)ethane\nEthane, 1,1,1-tris(hydroxymethyl)-\n1,3-Propanediol, 2-(hydroxymethyl)-2-methyl-\n1,3-Propanediol, 2-(hydroxymethyl)-2-methyl-','DDB6680C1A657CAE-FICuS-01-85','DDB6680C1A657CAE-FICTS-01-64','DDB6680C1A657CAE-uuuuu-01-34','InChI=1S/C5H12O3/c1-5(2-6,3-7)4-8/h6-8H,2-4H2,1H3','InChIKey=QXJQHYBHAIHNGG-UHFFFAOYSA-N','CC(CO)(CO)CO',NULL),
	(52833,1,0,'65847-12-3','Consistent with Molecular Formula','C12H16N2O',204.2712,'2H-1,5-Benzodiazepin-2-one, 1,3,4,5-tetrahydro-4,7,8-trimethyl-','58011B45EC4E263C-FICuS-01-50','58011B45EC4E263C-FICTS-01-2F','58011B45EC4E263C-uuuuu-01-FF','InChI=1S/C12H16N2O/c1-7-4-10-11(5-8(7)2)14-12(15)6-9(3)13-10/h4-5,9,13H,6H2,1-3H3,(H,14,15)','InChIKey=XLCUHBZBXLYRMW-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC(C)CC(=O)N2','1'),
	(52834,0,0,'607-34-1','Consistent with Molecular Formula','C9H6N2O2',174.1586,'5-Nitroquinoline\nQuinoline, 5-nitro-\nQuinoline, 5-nitro-','D3D26CF2A0A1295E-FICuS-01-6D','D3D26CF2A0A1295E-FICTS-01-4C','D3D26CF2A0A1295E-uuuuu-01-1C','InChI=1S/C9H6N2O2/c12-11(13)9-5-1-4-8-7(9)3-2-6-10-8/h1-6H','InChIKey=NDDZXHOCOKCNBM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2ncccc12',NULL),
	(52835,1,0,'778-83-6','Consistent with Molecular Formula','C9H7Cl3O3',269.5115,NULL,'8CD4EDF4E8B2D905-FICuS-01-90','8CD4EDF4E8B2D905-FICTS-01-6F','8CD4EDF4E8B2D905-uuuuu-01-3F','InChI=1S/C9H7Cl3O3/c1-4(9(13)14)15-8-6(11)2-5(10)3-7(8)12/h2-4H,1H3,(H,13,14)','InChIKey=HNDLJIIQWDVRRI-UHFFFAOYSA-N','CC(Oc1c(Cl)cc(Cl)cc1Cl)C(=O)O','1'),
	(52836,0,0,'5154-02-9','Consistent with Molecular Formula','C9H7NO2',161.1598,'1,5-Isoquinolinediol','2863BDA05E65C9B7-FICuS-01-6B','A6204CD3FBA94227-FICTS-01-3E','2863BDA05E65C9B7-uuuuu-01-1A','InChI=1S/C9H7NO2/c11-8-3-1-2-7-6(8)4-5-10-9(7)12/h1-5,11H,(H,10,12)','InChIKey=LFUJIPVWTMGYDG-UHFFFAOYSA-N','O=c1[nH]ccc2c(O)cccc12',NULL),
	(52837,0,0,'6159-25-7','Consistent with Molecular Formula','C9H7NO4',193.1586,NULL,'460F91CE2CF3EC20-FICuS-01-71','460F91CE2CF3EC20-FICTS-01-50','460F91CE2CF3EC20-uuuuu-01-20','InChI=1S/C9H7NO4/c1-6(11)9(12)7-2-4-8(5-3-7)10(13)14/h2-5H,1H3','InChIKey=WCQBWJSIZYUMDJ-UHFFFAOYSA-N','CC(=O)C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(52838,0,0,'7251-61-8','Consistent with Molecular Formula','C9H8N2',144.1756,'2-Methylquinoxaline\nQuinoxaline, 2-methyl-\nQuinoxaline, 2-methyl-','D0F7A25ECD0F3D85-FICuS-01-86','D0F7A25ECD0F3D85-FICTS-01-65','D0F7A25ECD0F3D85-uuuuu-01-35','InChI=1S/C9H8N2/c1-7-6-10-8-4-2-3-5-9(8)11-7/h2-6H,1H3','InChIKey=ALHUXMDEZNLFTA-UHFFFAOYSA-N','Cc1cnc2ccccc2n1',NULL),
	(52839,0,0,'1126-00-7','Consistent with Molecular Formula','C9H8N2',144.1756,'N-Phenylpyrazole\n1-Phenylpyrazole\n1H-Pyrazole, 1-phenyl-\nPyrazole, 1-phenyl-','9C16AD260C63831C-FICuS-01-52','9C16AD260C63831C-FICTS-01-31','9C16AD260C63831C-uuuuu-01-01','InChI=1S/C9H8N2/c1-2-5-9(6-3-1)11-8-4-7-10-11/h1-8H','InChIKey=WITMXBRCQWOZPX-UHFFFAOYSA-N','c1ccc(-n2cccn2)cc1',NULL),
	(52840,0,0,'25395-22-6','Consistent with Molecular Formula','C9H9NO4',195.1744,'Salicylamide O-acetic acid\no-(Carbamylphenoxy)acetic acid\n(o-Carbamoylphenoxy)acetic acid\no-Carboxyamidophenoxyacetic acid\nAcetic acid, [2-(aminocarbonyl)phenoxy]-\nAcetic acid, (o-carbamoylphenoxy)-','B2508DDBB3A63537-FICuS-01-60','B2508DDBB3A63537-FICTS-01-3F','B2508DDBB3A63537-uuuuu-01-0F','InChI=1S/C9H9NO4/c10-9(13)6-3-1-2-4-7(6)14-5-8(11)12/h1-4H,5H2,(H2,10,13)(H,11,12)','InChIKey=RLISWLLILOTWGG-UHFFFAOYSA-N','NC(=O)c1ccccc1OCC(=O)O',NULL),
	(52841,0,0,'20357-25-9','Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'FC3A16BE33CB47A1-FICuS-01-7A','FC3A16BE33CB47A1-FICTS-01-59','FC3A16BE33CB47A1-uuuuu-01-29','InChI=1S/C9H9NO5/c1-14-8-3-6(5-11)7(10(12)13)4-9(8)15-2/h3-5H,1-2H3','InChIKey=YWSPWKXREVSQCA-UHFFFAOYSA-N','COc1cc(C=O)c([N+](=O)[O-])cc1OC',NULL),
	(52842,0,1,'637-50-3','Consistent with Molecular Formula','C9H10',118.178,'1-Phenylpropene\nIsoallylbenzene\nPropenylbenzene\n1-Propenylbenzene\n1-Phenyl-1-propene\n3-Phenyl-1-propene\n.beta.-Methylstyrol\n.beta.-Methylstyrene\n1-Propene, 1-phenyl-\n.omega.-Methylstyrene\nWLN: 1U2R\nBenzene, 1-propenyl-\nBenzene, propenyl-\nBenzene, propenyl-','E9912FE65138AFC0-FICuS-01-6D','E9912FE65138AFC0-FICTS-01-4C','98785F1320408CEC-uuuuu-01-FE','InChI=1S/C9H10/c1-2-6-9-7-4-3-5-8-9/h2-8H,1H3/b6-2+','InChIKey=QROGIFZRVHSFLM-QHHAFSJGSA-N','C/C=C/c1ccccc1','1'),
	(52843,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'9E7D39E95A8AD246-FICuS-01-79','9E7D39E95A8AD246-FICTS-01-58','9E7D39E95A8AD246-uuuuu-01-28','InChI=1S/C9H10N4O4/c1-11-7-6(8(16)12(2)9(11)17)10-4-13(7)3-5(14)15/h4H,3H2,1-2H3,(H,14,15)','InChIKey=BGEGJDQJVUMDLU-UHFFFAOYSA-N','Cn1c(=O)c2ncn(CC(=O)O)c2n(C)c1=O',NULL),
	(52844,0,0,'586-37-8','Consistent with Molecular Formula','C9H10O2',150.1768,'3-Acetylanisole\n3-Methoxyacetophenone\nm-Methoxyacetophenone\n3\'-Methoxyacetophenone\nAcetophenone, m-methoxy-\nEthanone, 1-(3-methoxyphenyl)-\nAcetophenone, 3\'-methoxy-','083B7DAF7B7098C2-FICuS-01-6C','083B7DAF7B7098C2-FICTS-01-4B','083B7DAF7B7098C2-uuuuu-01-1B','InChI=1S/C9H10O2/c1-7(10)8-4-3-5-9(6-8)11-2/h3-6H,1-2H3','InChIKey=BAYUSCHCCGXLAY-UHFFFAOYSA-N','COc1cccc(C(C)=O)c1',NULL),
	(52845,0,0,'140-39-6','Consistent with Molecular Formula','C9H10O2',150.1768,'Narceol\nCresyl acetate\np-Tolyl acetate\n4-Tolyl acetate\np-Cresol acetate\n4-Acetoxytoluene\np-Acetoxytoluene\np-Cresyl acetate\np-Tolyl ethanoate\np-Methylphenyl acetate\n4-Methylphenyl acetate\n4-Methylbenzoic acid methyl ester\nWLN: 1VOR D1\nAcetic acid, 4-methylphenyl ester\nAcetic acid, p-tolyl ester','213EF8D4B024E898-FICuS-01-5E','213EF8D4B024E898-FICTS-01-3D','213EF8D4B024E898-uuuuu-01-0D','InChI=1S/C9H10O2/c1-7-3-5-9(6-4-7)11-8(2)10/h3-6H,1-2H3','InChIKey=CDJJKTLOZJAGIZ-UHFFFAOYSA-N','CC(=O)Oc1ccc(C)cc1',NULL),
	(52846,0,0,'622-47-9','Consistent with Molecular Formula','C9H10O2',150.1768,'Benzeneacetic acid, 4-methyl-','E0FF712BC47BF800-FICuS-01-72','E0FF712BC47BF800-FICTS-01-51','E0FF712BC47BF800-uuuuu-01-21','InChI=1S/C9H10O2/c1-7-2-4-8(5-3-7)6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=GXXXUZIRGXYDFP-UHFFFAOYSA-N','Cc1ccc(CC(=O)O)cc1',NULL),
	(52847,0,0,'501-97-3','Consistent with Molecular Formula','C9H10O3',166.1762,'PHLORETIC ACID\nPhloretic acid\nHydro-p-coumaric acid\np-Hydroxyhydrocinnamic acid\np-Hydroxyphenylpropionic acid\n4-Hydroxyphenylpropionic acid\n3-(4-Hydroxyphenyl)propanoic acid\n3-(p-Hydroxyphenyl)propionic acid\n3-(4-Hydroxyphenyl)propionic acid\n.beta.-(p-Hydroxyphenyl)propionic acid\nBenzenepropanoic acid, 4-hydroxy-\nHydrocinnamic acid, p-hydroxy-','DD79A6AEBD1C08FE-FICuS-01-A9','DD79A6AEBD1C08FE-FICTS-01-88','DD79A6AEBD1C08FE-uuuuu-01-58','InChI=1S/C9H10O3/c10-8-4-1-7(2-5-8)3-6-9(11)12/h1-2,4-5,10H,3,6H2,(H,11,12)','InChIKey=NMHMNPHRMNGLLB-UHFFFAOYSA-N','O=C(O)CCc1ccc(O)cc1',NULL),
	(52848,0,0,'104-01-8','Consistent with Molecular Formula','C9H10O3',166.1762,'MOPA\nHomoanisic acid\n2-(p-Anisyl)acetic acid\n4-Methoxybenzeneacetic acid\n(4-Methoxyphenyl)acetic acid\n(p-Methoxyphenyl)acetic acid\nWLN: QV1R DO1\nBenzeneacetic acid, 4-methoxy-\nAcetic acid, (p-methoxyphenyl)-','3A23187441A36E42-FICuS-01-2E','3A23187441A36E42-FICTS-01-0D','3A23187441A36E42-uuuuu-01-DD','InChI=1S/C9H10O3/c1-12-8-4-2-7(3-5-8)6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=NRPFNQUDKRYCNX-UHFFFAOYSA-N','COc1ccc(CC(=O)O)cc1',NULL),
	(52849,1,0,'6872-06-6','Consistent with Molecular Formula','C9H11N',133.1926,'2-Methylindoline\nDihydroindole, 2-methyl-\n2-Methyl-2,3-dihydroindole\n2,3-Dihydro-2-methylindole\n.alpha.-Methyldihydroindole\n1H-Indole, 2,3-dihydro-2-methyl-\nIndoline, 2-methyl-','62F26C6F2F3D34BF-FICuS-01-7A','62F26C6F2F3D34BF-FICTS-01-59','62F26C6F2F3D34BF-uuuuu-01-29','InChI=1S/C9H11N/c1-7-6-8-4-2-3-5-9(8)10-7/h2-5,7,10H,6H2,1H3','InChIKey=QRWRJDVVXAXGBT-UHFFFAOYSA-N','CC1Cc2ccccc2N1','1'),
	(52850,0,0,'526-73-8','Consistent with Molecular Formula','C9H12',120.1938,'Hemellitol\nHemimellitene\nHemimellitene, 90.5%\n1,2,3-Trimethylbenzene\n1,2,3-Trimethylbenzene, 90.5%\nWLN: 1R B1 C1\nBenzene, 1,2,3-trimethyl-\nBenzene, 1,2,3-trimethyl-','F1C1E005C5EBDD1F-FICuS-01-8A','F1C1E005C5EBDD1F-FICTS-01-69','F1C1E005C5EBDD1F-uuuuu-01-39','InChI=1S/C9H12/c1-7-5-4-6-8(2)9(7)3/h4-6H,1-3H3','InChIKey=FYGHSUNMUKGBRK-UHFFFAOYSA-N','Cc1cccc(C)c1C',NULL),
	(52851,0,0,'95-63-6','Consistent with Molecular Formula','C9H12',120.1938,'Pseudocumol\nPseudocumene\n.psi.-Cumene\nas-Trimethylbenzene\n1,2,4-Trimethylbenzene\n1,2,5-Trimethylbenzene\n1,3,4-Trimethylbenzene\nWLN: 1R B1 D1\nBenzene, 1,2,4-trimethyl-\nBenzene, 1,2,4-trimethyl-','DDC56916012EC3DE-FICuS-01-74','DDC56916012EC3DE-FICTS-01-53','DDC56916012EC3DE-uuuuu-01-23','InChI=1S/C9H12/c1-7-4-5-8(2)9(3)6-7/h4-6H,1-3H3','InChIKey=GWHJZXXIDMPWGX-UHFFFAOYSA-N','Cc1ccc(C)c(C)c1',NULL),
	(52852,0,1,'17354-63-1','Consistent with Molecular Formula','C10H11NO3',193.2018,'p-(2-Nitropropenyl)anisole','19D57B1A0951E82F-FICuS-01-59','19D57B1A0951E82F-FICTS-01-38','19D57B1A0951E82F-uuuuu-01-08','InChI=1S/C10H11NO3/c1-8(11(12)13)7-9-3-5-10(14-2)6-4-9/h3-7H,1-2H3','InChIKey=XQGFRDLMKKKSAH-UHFFFAOYSA-N','COc1ccc(/C=C(\\C)[N+](=O)[O-])cc1','1'),
	(52853,0,1,'1560-06-1','Consistent with Molecular Formula','C10H12',132.2048,'1-Phenylbutene-2\n4-Phenyl-2-butene\n1-Phenyl-2-butene\nWLN: 2U2R\nBenzene, 2-butenyl-\n2-Butene, 1-phenyl-','36E757855B4BA7E4-FICuS-01-63','36E757855B4BA7E4-FICTS-01-42','04234EA221450A63-uuuuu-01-D1','InChI=1S/C10H12/c1-2-3-7-10-8-5-4-6-9-10/h2-6,8-9H,7H2,1H3/b3-2+','InChIKey=VUKHQPGJNTXTPY-NSCUHMNNSA-N','C/C=C/Cc1ccccc1','1'),
	(52854,0,0,'768-56-9','Consistent with Molecular Formula','C10H12',132.2048,'3-Butenylbenzene\n4-Phenylbutene-1\n4-Phenylbut-1-ene\n1-Phenyl-3-butene\n4-Phenyl-1-butene\nWLN: 1U3R\nBenzene, 3-butenyl-\n1-Butene, 4-phenyl-','8F85C9915DDF78CD-FICuS-01-91','8F85C9915DDF78CD-FICTS-01-70','8F85C9915DDF78CD-uuuuu-01-40','InChI=1S/C10H12/c1-2-3-7-10-8-5-4-6-9-10/h2,4-6,8-9H,1,3,7H2','InChIKey=PBGVMIDTGGTBFS-UHFFFAOYSA-N','C=CCCc1ccccc1',NULL),
	(52855,0,0,'1125-78-6','Consistent with Molecular Formula','C10H12O',148.2042,'6-Tetralinol\n6-Hydroxytetralin\nTetrahydro-.beta.-naphthol\n5,6,7,8-Tetrahydro-2-naphthol\n5,6,7,8-Tetrahydro-.beta.-naphthol\n5,6,7,8-Tetrahydro-2-hydroxynaphthalene\n2-Naphthalenol, 5,6,7,8-tetrahydro-\n2-Naphthol, 5,6,7,8-tetrahydro-','1DCF2BF4A0F4932B-FICuS-01-7E','1DCF2BF4A0F4932B-FICTS-01-5D','1DCF2BF4A0F4932B-uuuuu-01-2D','InChI=1S/C10H12O/c11-10-6-5-8-3-1-2-4-9(8)7-10/h5-7,11H,1-4H2','InChIKey=UMKXSOXZAXIOPJ-UHFFFAOYSA-N','Oc1ccc2c(c1)CCCC2',NULL),
	(52856,0,0,'2150-37-0','Consistent with Molecular Formula','C10H12O4',196.2024,'Methyl 3,5-dimethoxybenzoate\n3,5-Dimethoxybenzoic acid methyl ester\nBenzoic acid, 3,5-dimethoxy-, methyl ester\nBenzoic acid, 3,5-dimethoxy-, methyl ester','B51DB32FFA67CEC6-FICuS-01-95','B51DB32FFA67CEC6-FICTS-01-74','B51DB32FFA67CEC6-uuuuu-01-44','InChI=1S/C10H12O4/c1-12-8-4-7(10(11)14-3)5-9(6-8)13-2/h4-6H,1-3H3','InChIKey=YXUIOVUOFQKWDM-UHFFFAOYSA-N','COC(=O)c1cc(OC)cc(OC)c1',NULL),
	(52857,0,0,'91-61-2','Consistent with Molecular Formula','C10H13N',147.2194,'Civettal\n1,2,3,4-Tetrahydro-6-methylquinoline\n6-Methyl-1,2,3,4-tetrahydroquinoline\nQuinoline, 1,2,3,4-tetrahydro-6-methyl-\nQuinoline, 1,2,3,4-tetrahydro-6-methyl-','0D051455D35B9FED-FICuS-01-65','0D051455D35B9FED-FICTS-01-44','0D051455D35B9FED-uuuuu-01-14','InChI=1S/C10H13N/c1-8-4-5-10-9(7-8)3-2-6-11-10/h4-5,7,11H,2-3,6H2,1H3','InChIKey=XOKMRXSMOHCNIX-UHFFFAOYSA-N','Cc1ccc2c(c1)CCCN2',NULL),
	(52858,1,0,'1780-19-4','Consistent with Molecular Formula','C10H13N',147.2194,'1,2,3,4-Tetrahydroquinaldine\n1,2,3,4-Tetahydro-2-methylquinoline\n2-Methyl-1,2,3,4-tetrahydroquinoline\n1,2,3,4-Tetrahydro-2-methylquinoline\nQuinoline, 1,2,3,4-tetrahydro-2-methyl-\nQuinaldine, 1,2,3,4-tetrahydro-','CB54EB592D597EF1-FICuS-01-81','CB54EB592D597EF1-FICTS-01-60','CB54EB592D597EF1-uuuuu-01-30','InChI=1S/C10H13N/c1-8-6-7-9-4-2-3-5-10(9)11-8/h2-5,8,11H,6-7H2,1H3','InChIKey=JZICUKPOZUKZLL-UHFFFAOYSA-N','CC1CCc2ccccc2N1','1'),
	(52859,0,0,'2621-79-6','Consistent with Molecular Formula','C10H13NO2',179.2182,'Ethyl methylphenylcarbamate\nEthyl N-methyl-N-phenylcarbamate\nN-Methylcarbanilic acid, ethyl ester\nCarbamic acid, methylphenyl-, ethyl ester\nCarbanilic acid, N-methyl-, ethyl ester','A24E01CF240047AB-FICuS-01-51','A24E01CF240047AB-FICTS-01-30','A24E01CF240047AB-uuuuu-01-00','InChI=1S/C10H13NO2/c1-3-13-10(12)11(2)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3','InChIKey=QHGZFCAIXRVHID-UHFFFAOYSA-N','CCOC(=O)N(C)c1ccccc1',NULL),
	(52860,1,0,'3417-91-2','Consistent with Molecular Formula','C10H14ClNO3',231.6785,'L-Tyrosine, methyl ester, hydrochloride','BEFC77BA368DA62C-FICuS-01-99','BEFC77BA368DA62C-FICTS-01-78','BE00D05F09007F62-uuuuu-01-FA','InChI=1S/C10H13NO3.ClH/c1-14-10(13)9(11)6-7-2-4-8(12)5-3-7;/h2-5,9,12H,6,11H2,1H3;1H','InChIKey=VXYFARNRGZWHTJ-UHFFFAOYSA-N','COC(=O)C(N)Cc1ccc(O)cc1.Cl','1'),
	(52861,0,0,'3520-52-3','Consistent with Molecular Formula','C10H14O',150.22,'Phenol, 2-methyl-6-propyl-','0E415E8A15CFB8C9-FICuS-01-79','0E415E8A15CFB8C9-FICTS-01-58','0E415E8A15CFB8C9-uuuuu-01-28','InChI=1S/C10H14O/c1-3-5-9-7-4-6-8(2)10(9)11/h4,6-7,11H,3,5H2,1-2H3','InChIKey=NXSQQKKFGJHACS-UHFFFAOYSA-N','CCCc1cccc(C)c1O',NULL),
	(52862,0,0,'4074-46-8','Consistent with Molecular Formula','C10H14O',150.22,'2-Propyl-4-methylphenol\nPhenol, 4-methyl-2-propyl-\np-Cresol, 2-propyl-','6A2713F584DB2751-FICuS-01-47','6A2713F584DB2751-FICTS-01-26','6A2713F584DB2751-uuuuu-01-F6','InChI=1S/C10H14O/c1-3-4-9-7-8(2)5-6-10(9)11/h5-7,11H,3-4H2,1-2H3','InChIKey=NNPMYBBCIDUAJD-UHFFFAOYSA-N','CCCc1cc(C)ccc1O',NULL),
	(52863,0,0,'527-35-5','Consistent with Molecular Formula','C10H14O',150.22,'Durenol\nPhenol, tetramethyl-\n2,3,5,6-Tetramethylphenol\nPhenol, 2,3,5,6-tetramethyl-\nPhenol, 2,3,5,6-tetramethyl-','69A3B6AA90B2D902-FICuS-01-60','69A3B6AA90B2D902-FICTS-01-3F','69A3B6AA90B2D902-uuuuu-01-0F','InChI=1S/C10H14O/c1-6-5-7(2)9(4)10(11)8(6)3/h5,11H,1-4H3','InChIKey=KLAQSPUVCDBEGF-UHFFFAOYSA-N','Cc1cc(C)c(C)c(O)c1C',NULL),
	(52864,0,0,'102-40-9','Consistent with Molecular Formula','C10H14O4',198.2182,'m-Bis(2-hydroxyethoxy)benzene\n2,2\'-(m-Phenylenedioxy)diethanol\nResorcinol bis(.beta.-hydroxyethyl) ether\nEthanol, 2,2\'-[1,3-phenylenebis(oxy)]bis-\nEthanol, 2,2\'-(m-phenylenedioxy)di-','8EFE695FA2975CE0-FICuS-01-89','8EFE695FA2975CE0-FICTS-01-68','8EFE695FA2975CE0-uuuuu-01-38','InChI=1S/C10H14O4/c11-4-6-13-9-2-1-3-10(8-9)14-7-5-12/h1-3,8,11-12H,4-7H2','InChIKey=IAXFZZHBFXRZMT-UHFFFAOYSA-N','OCCOc1cccc(OCCO)c1',NULL),
	(52865,0,0,'6950-79-4','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'6A85EC3BE0212139-FICuS-01-4F','6A85EC3BE0212139-FICTS-01-2E','6A85EC3BE0212139-uuuuu-01-FE','InChI=1S/C10H15N/c1-8(2)9-4-6-10(11-3)7-5-9/h4-8,11H,1-3H3','InChIKey=RQZGOIJRSJWNRB-UHFFFAOYSA-N','CNc1ccc(C(C)C)cc1',NULL),
	(52866,0,0,'72221-85-3','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'BE683FE41D633377-FICuS-01-60','BE683FE41D633377-FICTS-01-3F','BE683FE41D633377-uuuuu-01-0F','InChI=1S/C10H15N/c1-7-4-9(3)10(6-11)5-8(7)2/h4-5H,6,11H2,1-3H3','InChIKey=PDHGIVRQQZJDAA-UHFFFAOYSA-N','Cc1cc(C)c(CN)cc1C',NULL),
	(52867,0,0,'71648-41-4','Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'D61553DF82F554CC-FICuS-01-6D','D61553DF82F554CC-FICTS-01-4C','D61553DF82F554CC-uuuuu-01-1C','InChI=1S/C10H17NO4/c1-15-9(12)5-8-10(11(13)14)6-3-2-4-7-10/h2-8H2,1H3','InChIKey=AVXYQXCOTAFKQF-UHFFFAOYSA-N','COC(=O)CCC1([N+](=O)[O-])CCCCC1',NULL),
	(52868,0,0,'5578-80-3','Consistent with Molecular Formula','C10H18O3',186.2504,'Sebacaldehydic acid\n9-Formylnonanoic acid','ACAEC2AE53E3179B-FICuS-01-8F','ACAEC2AE53E3179B-FICTS-01-6E','ACAEC2AE53E3179B-uuuuu-01-3E','InChI=1S/C10H18O3/c11-9-7-5-3-1-2-4-6-8-10(12)13/h9H,1-8H2,(H,12,13)','InChIKey=FYURGFQVSMALOD-UHFFFAOYSA-N','O=CCCCCCCCCC(=O)O',NULL),
	(52869,2,0,'710-14-5','Consistent with Molecular Formula','C10H18O3',186.2504,'2-(Tetrahydrofurfuryloxy)tetrahydropyran\n2H-Pyran, tetrahydro-2-[(tetrahydro-2-furanyl)methoxy]-\n2H-Pyran, tetrahydro-2-[(tetrahydrofurfuryl)oxy]-','7C63D2E9424743EC-FICuS-01-5E','7C63D2E9424743EC-FICTS-01-3D','7C63D2E9424743EC-uuuuu-01-0D','InChI=1S/C10H18O3/c1-2-6-12-10(5-1)13-8-9-4-3-7-11-9/h9-10H,1-8H2','InChIKey=XXNUDHUOMVIIFN-UHFFFAOYSA-N','C1CCC(OCC2CCCO2)OC1','1'),
	(52870,1,0,'6950-81-8','Consistent with Molecular Formula','C10H19NS',185.3268,'Thiazole, 2,2,4-triethyl-2,5-dihydro-5-methyl-','D0F27AF5CD1D504C-FICuS-01-7E','D0F27AF5CD1D504C-FICTS-01-5D','D0F27AF5CD1D504C-uuuuu-01-2D','InChI=1S/C10H19NS/c1-5-9-8(4)12-10(6-2,7-3)11-9/h8H,5-7H2,1-4H3','InChIKey=RBPQBRBFZYKGOQ-UHFFFAOYSA-N','CCC1=NC(CC)(CC)SC1C','1'),
	(52871,1,0,'2051-50-5','Consistent with Molecular Formula','C10H20O2',172.2668,'Capryl acetate\n2-Acetoxyoctane\n2-Octyl acetate\n1-Methylheptyl acetate\n2-Octanol, acetate\n2-Octanol, acetate','0D78E8F5526333ED-FICuS-01-61','0D78E8F5526333ED-FICTS-01-40','0D78E8F5526333ED-uuuuu-01-10','InChI=1S/C10H20O2/c1-4-5-6-7-8-9(2)12-10(3)11/h9H,4-8H2,1-3H3','InChIKey=SJFUDWKNZGXSLV-UHFFFAOYSA-N','CCCCCCC(C)OC(C)=O','1'),
	(52872,0,0,'23098-07-9','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'8CC212CE128F9EAE-FICuS-01-87','8CC212CE128F9EAE-FICTS-01-66','8CC212CE128F9EAE-uuuuu-01-36','InChI=1S/C10H21NO2/c1-3-12-10(13-4-2)9-11-7-5-6-8-11/h10H,3-9H2,1-2H3','InChIKey=PYFLZPWAPYSHHP-UHFFFAOYSA-N','CCOC(CN1CCCC1)OCC',NULL),
	(52873,1,0,'2051-33-4','Consistent with Molecular Formula','C10H22O',158.2832,'1-Hexanol, 5-methyl-2-(1-methylethyl)-','5B85626B10BEC39B-FICuS-01-64','5B85626B10BEC39B-FICTS-01-43','5B85626B10BEC39B-uuuuu-01-13','InChI=1S/C10H22O/c1-8(2)5-6-10(7-11)9(3)4/h8-11H,5-7H2,1-4H3','InChIKey=SFIQHFBITUEIBP-UHFFFAOYSA-N','CC(C)CCC(CO)C(C)C','1'),
	(52874,0,0,NULL,'Consistent with Molecular Formula','C10H22O3',190.282,NULL,'DDBA54E0F2A61848-FICuS-01-74','DDBA54E0F2A61848-FICTS-01-53','DDBA54E0F2A61848-uuuuu-01-23','InChI=1S/C10H22O3/c1-5-11-9-8-10(4,12-6-2)13-7-3/h5-9H2,1-4H3','InChIKey=KDLKLJZJBIVZLE-UHFFFAOYSA-N','CCOCCC(C)(OCC)OCC',NULL),
	(52875,0,0,'143-24-8','Consistent with Molecular Formula','C10H22O5',222.2808,'Glyme 5\nGlyme-5\nTetraglyme\nAnsul Ether 181AT\nDimethoxytetraglycol\nDimethoxytetraethylene glycol\nBis[2-(2-methoxyethoxy)ethyl] ether\nTetraethylene glycol dimethyl ether\nEther, bis[2-(2-methoxyethoxy)ethyl]\nWLN: 1O2O2O2O2O1\n2,5,8,11,14-Pentaoxapentadecane\n2,5,8,11,14-Pentaoxapentadecane','B5B97C43D52D026B-FICuS-01-63','B5B97C43D52D026B-FICTS-01-42','B5B97C43D52D026B-uuuuu-01-12','InChI=1S/C10H22O5/c1-11-3-5-13-7-9-15-10-8-14-6-4-12-2/h3-10H2,1-2H3','InChIKey=ZUHZGEOKBKGPSW-UHFFFAOYSA-N','COCCOCCOCCOCCOC',NULL),
	(52876,0,0,'6950-82-9','Consistent with Molecular Formula','C11H8O5',220.1812,NULL,'B8CB3D12B77A4768-FICuS-01-6A','627A77CB87606CFD-FICTS-01-51','B8CB3D12B77A4768-uuuuu-01-19','InChI=1S/C11H8O5/c12-7-1-2-8-6(3-10(13)14)4-11(15)16-9(8)5-7/h1-2,4-5,12H,3H2,(H,13,14)','InChIKey=BNHPMQBVNXMPDU-UHFFFAOYSA-N','O=C(O)Cc1cc(=O)oc2cc(O)ccc12',NULL),
	(52877,0,0,'4900-63-4','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'8C431AE0DF464BE4-FICuS-01-73','8C431AE0DF464BE4-FICTS-01-52','8C431AE0DF464BE4-uuuuu-01-22','InChI=1S/C11H9NO3/c1-15-11-7-6-10(12(13)14)8-4-2-3-5-9(8)11/h2-7H,1H3','InChIKey=YFJKGPRYPHFGQD-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c2ccccc12',NULL),
	(52878,0,0,'6950-84-1','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'CDDA316F57EFB5E6-FICuS-01-9C','CDDA316F57EFB5E6-FICTS-01-7B','CDDA316F57EFB5E6-uuuuu-01-4B','InChI=1S/C11H10N2O/c12-11(14)13-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H3,12,13,14)','InChIKey=FVSUYFWWFUVGRG-UHFFFAOYSA-N','NC(=O)Nc1cccc2ccccc12',NULL),
	(52879,0,1,'22693-51-2','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'70F63403F2B978D1-FICuS-01-4B','70F63403F2B978D1-FICTS-01-2A','B8770195AE94BC52-uuuuu-01-0C','InChI=1S/C11H10N2O2/c1-8(13(14)15)6-9-7-12-11-5-3-2-4-10(9)11/h2-7,12H,1H3/b8-6+','InChIKey=BPAQTDYDNBMYAM-SOFGYWHQSA-N','C/C(=C\\c1c[nH]c2ccccc12)[N+](=O)[O-]','1'),
	(52880,1,0,'2959-96-8','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'8487E6BE081EF853-FICuS-01-68','8487E6BE081EF853-FICTS-01-47','8487E6BE081EF853-uuuuu-01-17','InChI=1S/C11H10O3/c12-10-7-6-9(11(13)14-10)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=NVPRNSAYSSEIGR-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)C(=O)O1','1'),
	(52881,0,0,'91350-91-3','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'419AC73B5D935E92-FICuS-01-5F','873960B9929C2BE7-FICTS-01-39','419AC73B5D935E92-uuuuu-01-0E','InChI=1S/C11H12N2O2/c1-9(14)7-11(15)8-12-13-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3/b13-12+','InChIKey=GDAXGKXBJIMYAY-OUKQBFOZSA-N','CC(=O)CC(=O)C/N=N/c1ccccc1',NULL),
	(52882,1,0,'19832-98-5','Consistent with Molecular Formula','C11H12O',160.2152,'4-Methyl-1-tetralone\n4-Methyl-.alpha.-tetralone\n3,4-Dihydro-4-methyl-1(2H)-naphthalenone\n1(2H)-Naphthalenone, 3,4-dihydro-4-methyl-\n1(2H)-Naphthalenone, 3,4-dihydro-4-methyl-','24AC5972AD609244-FICuS-01-46','24AC5972AD609244-FICTS-01-25','24AC5972AD609244-uuuuu-01-F5','InChI=1S/C11H12O/c1-8-6-7-11(12)10-5-3-2-4-9(8)10/h2-5,8H,6-7H2,1H3','InChIKey=SRLHDEROUKFEMJ-UHFFFAOYSA-N','CC1CCC(=O)c2ccccc21','1'),
	(52883,1,0,'4439-87-6','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'E0240414225CEE4E-FICuS-01-4A','E0240414225CEE4E-FICTS-01-29','E0240414225CEE4E-uuuuu-01-F9','InChI=1S/C11H12O3/c1-8(12)7-10(11(13)14)9-5-3-2-4-6-9/h2-6,10H,7H2,1H3,(H,13,14)','InChIKey=VUGQILCTHFEHDB-UHFFFAOYSA-N','CC(=O)CC(C(=O)O)c1ccccc1','1'),
	(52884,0,0,'1640-39-7','Consistent with Molecular Formula','C11H13N',159.2304,'2,3,3-Trimethyl-3H-indole\n2,3,3-Trimethylindolenine\n3H-Indole, 2,3,3-trimethyl-\n3H-Indole, 2,3,3-trimethyl-','DBB3DF6E2247E8C8-FICuS-01-8E','DBB3DF6E2247E8C8-FICTS-01-6D','DBB3DF6E2247E8C8-uuuuu-01-3D','InChI=1S/C11H13N/c1-8-11(2,3)9-6-4-5-7-10(9)12-8/h4-7H,1-3H3','InChIKey=FLHJIAFUWHPJRT-UHFFFAOYSA-N','CC1=Nc2ccccc2C1(C)C',NULL),
	(52885,1,0,'6761-87-1','Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'F76BAD22C4948314-FICuS-01-59','F76BAD22C4948314-FICTS-01-38','F76BAD22C4948314-uuuuu-01-08','InChI=1S/C11H14N2O/c1-6-4-9-10(5-7(6)2)13-11(12-9)8(3)14/h4-5,8,14H,1-3H3,(H,12,13)','InChIKey=DKRMFBMUPMZVSA-UHFFFAOYSA-N','Cc1cc2nc(C(C)O)[nH]c2cc1C','1'),
	(52886,0,0,'6950-88-5','Consistent with Molecular Formula','C11H14N2O4',238.2426,'5-(4-Morpholino)-2-nitroanisole\nMorpholine, 4-(3-methoxy-4-nitrophenyl)-','4136EEC10951A67A-FICuS-01-51','4136EEC10951A67A-FICTS-01-30','4136EEC10951A67A-uuuuu-01-00','InChI=1S/C11H14N2O4/c1-16-11-8-9(2-3-10(11)13(14)15)12-4-6-17-7-5-12/h2-3,8H,4-7H2,1H3','InChIKey=YMXOMWAFFGHJFC-UHFFFAOYSA-N','COc1cc(N2CCOCC2)ccc1[N+](=O)[O-]',NULL),
	(52887,0,0,'1667-01-2','Consistent with Molecular Formula','C11H14O',162.231,'Acetomesitylene\nAcetylmesitylene\nMesityl methyl ketone\n2\',4\',6\'-Trimethylacetophenone\n1,3,5-Trimethyl-2-acetylbenzene\nMethyl 2,4,6-trimethylphenyl ketone\nEthanone, 1-(2,4,6-trimethylphenyl)-\nAcetophenone, 2\',4\',6\'-trimethyl-','1AB2FA02C14F2B41-FICuS-01-5D','1AB2FA02C14F2B41-FICTS-01-3C','1AB2FA02C14F2B41-uuuuu-01-0C','InChI=1S/C11H14O/c1-7-5-8(2)11(10(4)12)9(3)6-7/h5-6H,1-4H3','InChIKey=XWCIICLTKWRWCI-UHFFFAOYSA-N','CC(=O)c1c(C)cc(C)cc1C',NULL),
	(52888,0,0,'2270-20-4','Consistent with Molecular Formula','C11H14O2',178.2304,'5-Phenylvalerate\nPhenylvaleric acid\nPhenylpentanoic acid\n5-Phenylvaleric acid\n5-Phenylpentanoic acid\nBenzenepentanoic acid\nValeric acid, 5-phenyl-','ECFCD2756B22A487-FICuS-01-7A','ECFCD2756B22A487-FICTS-01-59','ECFCD2756B22A487-uuuuu-01-29','InChI=1S/C11H14O2/c12-11(13)9-5-4-8-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H,12,13)','InChIKey=BYHDDXPKOZIZRV-UHFFFAOYSA-N','O=C(O)CCCCc1ccccc1',NULL),
	(52889,0,0,'6950-91-0','Consistent with Molecular Formula','C11H17ClN2O2',244.7205,'Morpholine, 4-(4-amino-3-methoxyphenyl)-, hydrochloride','7DD12D9A7C12A633-FICuS-01-61','7DD12D9A7C12A633-FICTS-01-40','7D2D8A7F439F7F7D-uuuuu-01-3B','InChI=1S/C11H16N2O2.ClH/c1-14-11-8-9(2-3-10(11)12)13-4-6-15-7-5-13;/h2-3,8H,4-7,12H2,1H3;1H','InChIKey=FNXJBLQCWDUTFN-UHFFFAOYSA-N','COc1cc(N2CCOCC2)ccc1N.Cl',NULL),
	(52890,0,0,'6950-92-1','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'EC815B3450C10D9E-FICuS-01-61','EC815B3450C10D9E-FICTS-01-40','EC815B3450C10D9E-uuuuu-01-10','InChI=1S/C11H16O/c1-8-6-9(2)11(4-5-12)10(3)7-8/h6-7,12H,4-5H2,1-3H3','InChIKey=FQZPTDPHVFTOSY-UHFFFAOYSA-N','Cc1cc(C)c(CCO)c(C)c1',NULL),
	(52891,0,0,'5032-03-1','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'23ED0A7B62E1C7C1-FICuS-01-6B','23ED0A7B62E1C7C1-FICTS-01-4A','23ED0A7B62E1C7C1-uuuuu-01-1A','InChI=1S/C11H16O/c1-9(2)7-8-10-5-3-4-6-11(10)12/h3-6,9,12H,7-8H2,1-2H3','InChIKey=QJQIVZBVEBCTKR-UHFFFAOYSA-N','CC(C)CCc1ccccc1O',NULL),
	(52892,0,0,'1805-61-4','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'373339008CBD65A4-FICuS-01-44','373339008CBD65A4-FICTS-01-23','373339008CBD65A4-uuuuu-01-F3','InChI=1S/C11H16O/c1-9(2)3-4-10-5-7-11(12)8-6-10/h5-9,12H,3-4H2,1-2H3','InChIKey=YSNKZJBCZRIRQO-UHFFFAOYSA-N','CC(C)CCc1ccc(O)cc1',NULL),
	(52893,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H8O2 in C11H16O2','C11H17?O2',181.2541,NULL,'E7F22F568BA006BF-FICuS-01-77','E7F22F568BA006BF-FICTS-01-56','E7F22F568BA006BF-uuuuu-01-26','InChI=1S/C7H8O2.C4H9/c1-5-3-2-4-6(8)7(5)9;1-4(2)3/h2-4,8-9H,1H3;1-3H3','InChIKey=IHHSBFUNLUYOED-UHFFFAOYSA-N','*C(C)(C)C.Cc1cccc(O)c1O',NULL),
	(52894,0,0,'6950-94-3','Consistent with Molecular Formula','C11H17N',163.262,NULL,'5D8E3C3EDD660741-FICuS-01-6B','5D8E3C3EDD660741-FICTS-01-4A','5D8E3C3EDD660741-uuuuu-01-1A','InChI=1S/C11H17N/c1-8(2)10-6-5-9(3)11(7-10)12-4/h5-8,12H,1-4H3','InChIKey=OLZOMDFJRJXSBO-UHFFFAOYSA-N','CNc1cc(C(C)C)ccc1C',NULL),
	(52895,1,0,'5588-10-3','Consistent with Molecular Formula','C11H18ClNO',215.7223,'Orthoxine hydrochloride\nOrtodrinex hydrochloride\nMethoxyphenaminium chloride\nMethoxiphenadrin hydrochloride\nMethoxyphenamine hydrochloride\no-Methoxymethamphetamine hydrochloride\no-Methoxy-N,.alpha.-dimethylphenethylamine hydrochloride\no-Methoxy-N, .alpha.-dimethylphenethylamine hydrochloride\nBenzeneethanamine, 2-methoxy-N,2-dimethyl-, hydrochloride\n.beta.-(o-Methoxyphenyl)isopropylmethylamine hydrochloride\n.beta.-(o-Methoxyphenyl)isoptropylmethylamine hydrochloride\nPhenethylamine, o-methoxy-N, .alpha.-dimethyl-, hydrochloride\n.alpha.-(2-Methoxyphenyl)-.beta.-methylaminopropane hydrochloride\nWLN: 1OR B1Y1&M1 &GH\nBenzeneethanamine, 2-methoxy-N,.alpha.-dimethyl-, hydrochloride\nPhenethylamine, o-methoxy-N,.alpha.-dimethyl-, hydrochloride','84ED7678422ABC61-FICuS-01-5D','84ED7678422ABC61-FICTS-01-3C','8411D19D7DA7652F-uuuuu-01-0C','InChI=1S/C11H17NO.ClH/c1-9(12-2)8-10-6-4-5-7-11(10)13-3;/h4-7,9,12H,8H2,1-3H3;1H','InChIKey=FGSJNNQVSUVTPW-UHFFFAOYSA-N','CNC(C)Cc1ccccc1OC.Cl','1'),
	(52896,0,1,'71172-62-8','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'9AB36DBCCB4B0FF4-FICuS-01-A0','9AB36DBCCB4B0FF4-FICTS-01-7F','E556C429F8090AB0-uuuuu-01-07','InChI=1S/C9H12N2O/c1-2-7-12-11-8-9-5-3-4-6-10-9/h3-6,8H,2,7H2,1H3/b11-8+','InChIKey=HNFSIKPTLWPOBD-DHZHZOJOSA-N','CCCO/N=C/c1ccccn1','1'),
	(52897,0,0,'644-35-9','Consistent with Molecular Formula','C9H12O',136.1932,'o-Propylphenol\n2-Propylphenol\n2-n-Propylphenol\n1-Hydroxy-2-n-propylbenzene\nPhenol, 2-propyl-\nPhenol, o-propyl-','2B4F118812B3118E-FICuS-01-3E','2B4F118812B3118E-FICTS-01-1D','2B4F118812B3118E-uuuuu-01-ED','InChI=1S/C9H12O/c1-2-5-8-6-3-4-7-9(8)10/h3-4,6-7,10H,2,5H2,1H3','InChIKey=LCHYEKKJCUJAKN-UHFFFAOYSA-N','CCCc1ccccc1O',NULL),
	(52898,0,0,'645-56-7','Consistent with Molecular Formula','C9H12O',136.1932,'p-Propylphenol\n4-Propylphenol\nDihydrochavicol\n4-n-Propylphenol\np-Hydroxypropylbenzene\n1-Hydroxy-4-n-propylbenzene\nPhenol, 4-propyl-\nPhenol, p-propyl-','CF03B011511CC18C-FICuS-01-50','CF03B011511CC18C-FICTS-01-2F','CF03B011511CC18C-uuuuu-01-FF','InChI=1S/C9H12O/c1-2-3-8-4-6-9(10)7-5-8/h4-7,10H,2-3H2,1H3','InChIKey=KLSLBUSXWBJMEC-UHFFFAOYSA-N','CCCc1ccc(O)cc1',NULL),
	(52899,0,0,'527-54-8','Consistent with Molecular Formula','C9H12O',136.1932,'3,4,5-Hemimellitenol\n3,4,5-Trimethylphenol\n5-Hydroxy-1,2,3-trimethylbenzene\n1-Hydroxy-3,4,5-trimethylbenzene\nPhenol, 3,4,5-trimethyl-\nPhenol, 3,4,5-trimethyl-','F87C83BBC6A5A4FD-FICuS-01-9C','F87C83BBC6A5A4FD-FICTS-01-7B','F87C83BBC6A5A4FD-uuuuu-01-4B','InChI=1S/C9H12O/c1-6-4-9(10)5-7(2)8(6)3/h4-5,10H,1-3H3','InChIKey=FDQQNNZKEJIHMS-UHFFFAOYSA-N','Cc1cc(O)cc(C)c1C',NULL),
	(52900,0,0,'6950-98-7','Consistent with Molecular Formula','C9H12O3S',200.252,NULL,'741099447BC504D8-FICuS-01-3E','741099447BC504D8-FICTS-01-1D','741099447BC504D8-uuuuu-01-ED','InChI=1S/C9H12O3S/c1-6-4-9(13(10,11)12)5-7(2)8(6)3/h4-5H,1-3H3,(H,10,11,12)','InChIKey=ZXMVADQFVQWPEI-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)cc(C)c1C',NULL),
	(52901,0,0,'6950-99-8','Consistent with Molecular Formula','C9H14N2O',166.2224,NULL,'2ACCB9AB0A4E4629-FICuS-01-7D','2ACCB9AB0A4E4629-FICTS-01-5C','2ACCB9AB0A4E4629-uuuuu-01-2C','InChI=1S/C9H14N2O/c12-7-3-5-10-8-9-4-1-2-6-11-9/h1-2,4,6,10,12H,3,5,7-8H2','InChIKey=UTTDICFUEAFWJV-UHFFFAOYSA-N','OCCCNCc1ccccn1',NULL),
	(52902,0,0,'6951-00-4','Consistent with Molecular Formula','C9H14N2O',166.2224,NULL,'83EF6AAF5E188B24-FICuS-01-7E','83EF6AAF5E188B24-FICTS-01-5D','83EF6AAF5E188B24-uuuuu-01-2D','InChI=1S/C9H14N2O/c12-6-2-5-11-8-9-3-1-4-10-7-9/h1,3-4,7,11-12H,2,5-6,8H2','InChIKey=DKSQDSSMOUQQRK-UHFFFAOYSA-N','OCCCNCc1cccnc1',NULL),
	(52903,0,0,'7251-62-9','Consistent with Molecular Formula','C9H14N2O',166.2224,NULL,'4CAAAD030930678D-FICuS-01-5D','4CAAAD030930678D-FICTS-01-3C','4CAAAD030930678D-uuuuu-01-0C','InChI=1S/C9H14N2O/c12-7-1-4-11-8-9-2-5-10-6-3-9/h2-3,5-6,11-12H,1,4,7-8H2','InChIKey=JCRHBJDXSHWFLX-UHFFFAOYSA-N','OCCCNCc1ccncc1',NULL),
	(52904,0,0,'1693-71-6','Consistent with Molecular Formula','C9H15BO3',182.0257,'Triallyl borate\nTriallyloxyborane\nTris(allyloxy)borane\nAllyl borate, (C3H5O)3B\nAllyl borate, (C3H5O)3B\nBoric acid (H3BO3), tri-2-propenyl ester\nBoric acid (H3BO3), triallyl ester','A065B80FBA002896-FICuS-01-4F','A065B80FBA002896-FICTS-01-2E','A065B80FBA002896-uuuuu-01-FE','InChI=1S/C9H15BO3/c1-4-7-11-10(12-8-5-2)13-9-6-3/h4-6H,1-3,7-9H2','InChIKey=RQNVJDSEWRGEQR-UHFFFAOYSA-N','C=CCOB(OCC=C)OCC=C',NULL),
	(52905,0,0,'767-76-0','Consistent with Molecular Formula','C9H15N',137.2242,NULL,'D86B5457F7A3E053-FICuS-01-5E','D86B5457F7A3E053-FICTS-01-3D','D86B5457F7A3E053-uuuuu-01-0D','InChI=1S/C9H15N/c1-6-7(2)9(4)10(5)8(6)3/h1-5H3','InChIKey=IQBFHKGECNYUMS-UHFFFAOYSA-N','Cc1c(C)c(C)n(C)c1C',NULL),
	(52906,1,0,'7251-64-1','Consistent with Molecular Formula','C9H15NO5S',249.2812,NULL,'EE8B17DC61850D88-FICuS-01-72','EE8B17DC61850D88-FICTS-01-51','EE8B17DC61850D88-uuuuu-01-21','InChI=1S/C9H15NO5S/c1-16-5-4-6(9(14)15)10-7(11)2-3-8(12)13/h6H,2-5H2,1H3,(H,10,11)(H,12,13)(H,14,15)','InChIKey=CZFFMUMOBDIXJU-UHFFFAOYSA-N','CSCCC(NC(=O)CCC(=O)O)C(=O)O','1'),
	(52907,0,0,'3206-31-3','Consistent with Molecular Formula','C9H15NO6',233.2206,NULL,'4DE89DB1B8A0B9B6-FICuS-01-8A','4DE89DB1B8A0B9B6-FICTS-01-69','4DE89DB1B8A0B9B6-uuuuu-01-39','InChI=1S/C9H15NO6/c1-4-14-7(11)10(8(12)15-5-2)9(13)16-6-3/h4-6H2,1-3H3','InChIKey=WMXDFLUIDJYHMF-UHFFFAOYSA-N','CCOC(=O)N(C(=O)OCC)C(=O)OCC',NULL),
	(52908,0,0,'3522-94-9','Consistent with Molecular Formula','C9H20',128.257,'2,2,5-Trimethylhexane\nHexane, 2,2,5-trimethyl-\nHexane, 2,2,5-trimethyl-','CD301DF309C42695-FICuS-01-55','CD301DF309C42695-FICTS-01-34','CD301DF309C42695-uuuuu-01-04','InChI=1S/C9H20/c1-8(2)6-7-9(3,4)5/h8H,6-7H2,1-5H3','InChIKey=HHOSMYBYIHNXNO-UHFFFAOYSA-N','CC(C)CCC(C)(C)C',NULL),
	(52909,0,0,'3489-28-9','Consistent with Molecular Formula','C9H20S2',192.377,'1,9-Dimercaptononane\n1,9-Nonanedithiol\n1,9-Nonanedithiol','BFAC46BDEFAE806B-FICuS-01-B4','BFAC46BDEFAE806B-FICTS-01-93','BFAC46BDEFAE806B-uuuuu-01-63','InChI=1S/C9H20S2/c10-8-6-4-2-1-3-5-7-9-11/h10-11H,1-9H2','InChIKey=GJRCLMJHPWCJEI-UHFFFAOYSA-N','SCCCCCCCCCS',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(52910,0,0,'3030-47-5','Consistent with Molecular Formula','C9H23N3',173.3008,'PMDT\nPentamethyldiethylenetriamine\nPentamethyldiethylenetriaminek\nN,N\',N\'\'-Pentamethyldiethylenetriamine\n1,1,4,7,7-Pentamethyldiethylenetriamine\nN,N,N\',N\',N\'\'-Pentamethyldiethylenetriamine\nN,N,N\',N\'\',N\'\'-Pentamethyldiethylenetriamine\nWLN: 1N1&2N1&2N1&1\n1,2-Ethanediamine, N-[2-(dimethylamino)ethyl]-N,N\',N\'-trimethyl-\nDiethylenetriamine, 1,1,4,7,7-pentamethyl-','4DFD9EE8490A9537-FICuS-01-7A','4DFD9EE8490A9537-FICTS-01-59','4DFD9EE8490A9537-uuuuu-01-29','InChI=1S/C9H23N3/c1-10(2)6-8-12(5)9-7-11(3)4/h6-9H2,1-5H3','InChIKey=UKODFQOELJFMII-UHFFFAOYSA-N','CN(C)CCN(C)CCN(C)C',NULL),
	(52911,0,0,'6951-02-6','Consistent with Molecular Formula','C10H7Cl2OP',245.0445,'1-Naphthyl phosphorodichloridite','F44AEA5BC6028023-FICuS-01-5B','F44AEA5BC6028023-FICTS-01-3A','F44AEA5BC6028023-uuuuu-01-0A','InChI=1S/C10H7Cl2OP/c11-14(12)13-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H','InChIKey=BSEZFPVGYWDGNV-UHFFFAOYSA-N','ClP(Cl)Oc1cccc2ccccc12',NULL),
	(52912,0,0,'7356-71-0','Consistent with Molecular Formula','C10H7NNa2O5S',299.2085,NULL,'4366E347CD5EAA64-FICuS-01-6A','4366E347CD5EAA64-FICTS-01-49','DF4ED7566DD27D9D-uuuuu-01-47','InChI=1S/C10H7NO5S.2Na/c12-10-7-4-2-1-3-6(7)9(17(14,15)16)5-8(10)11-13;;/h1-5,12H,(H,14,15,16);;/q;2*+1','InChIKey=WWLOXBVBNAYBIS-UHFFFAOYSA-N','O=Nc1cc(S(=O)(=O)O)c2ccccc2c1O.[Na+].[Na+]',NULL),
	(52913,0,0,'233-59-0','Consistent with Molecular Formula','C10H7N3',169.1854,'1H-Naphtho[1,2-d]triazole','D25981A9FA64253B-FICuS-01-5B','4D265361A61C51B7-FICTS-01-1F','D25981A9FA64253B-uuuuu-01-0A','InChI=1S/C10H7N3/c1-2-4-8-7(3-1)5-6-9-10(8)12-13-11-9/h1-6H,(H,11,12,13)','InChIKey=YTZPUTADNGREHA-UHFFFAOYSA-N','c1ccc2c(c1)ccc1nn[nH]c12',NULL),
	(52914,0,0,'31699-02-2','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'229E3E575B7C6ECF-FICuS-01-82','229E3E575B7C6ECF-FICTS-01-61','229E3E575B7C6ECF-uuuuu-01-31','InChI=1S/C10H8N2O3/c1-7-11-6-10(15-7)8-2-4-9(5-3-8)12(13)14/h2-6H,1H3','InChIKey=KGVYXYUOGFKYDQ-UHFFFAOYSA-N','Cc1ncc(-c2ccc([N+](=O)[O-])cc2)o1',NULL),
	(52915,0,0,'2445-82-1','Consistent with Molecular Formula','C10H8O2',160.172,'3-Methylcoumarin\n2H-1-Benzopyran-2-one, 3-methyl-\nCoumarin, 3-methyl-','FF654463E4B80FEF-FICuS-01-83','FF654463E4B80FEF-FICTS-01-62','FF654463E4B80FEF-uuuuu-01-32','InChI=1S/C10H8O2/c1-7-6-8-4-2-3-5-9(8)12-10(7)11/h2-6H,1H3','InChIKey=VIIIJFZJKFXOGG-UHFFFAOYSA-N','Cc1cc2ccccc2oc1=O',NULL),
	(52916,0,0,'612-60-2','Consistent with Molecular Formula','C10H9N',143.1878,'m-Toluquinoline\n7-Methylquinoline\nQuinoline, 7-methyl-\nQuinoline, 7-methyl-','C30B2814AC69ACA7-FICuS-01-6D','C30B2814AC69ACA7-FICTS-01-4C','C30B2814AC69ACA7-uuuuu-01-1C','InChI=1S/C10H9N/c1-8-4-5-9-3-2-6-11-10(9)7-8/h2-7H,1H3','InChIKey=KDYVCOSVYOSHOL-UHFFFAOYSA-N','Cc1ccc2cccnc2c1',NULL),
	(52917,0,0,'3969-09-3','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'6AD3EFEF30D247E3-FICuS-01-87','6AD3EFEF30D247E3-FICTS-01-66','6AD3EFEF30D247E3-uuuuu-01-36','InChI=1S/C10H9NO/c1-8-11-7-10(12-8)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=PXBSHTWLLVDXIH-UHFFFAOYSA-N','Cc1ncc(-c2ccccc2)o1',NULL),
	(52918,0,1,'5438-41-5','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'BBAEA1C77EB99C6D-FICuS-01-AA','BBAEA1C77EB99C6D-FICTS-01-89','BBAEA1C77EB99C6D-uuuuu-01-59','InChI=1S/C10H9NO4/c1-7(11(12)13)4-8-2-3-9-10(5-8)15-6-14-9/h2-5H,6H2,1H3','InChIKey=CCEVJKZHAJJQJR-UHFFFAOYSA-N','C/C(=C\\c1ccc2c(c1)OCO2)[N+](=O)[O-]','1'),
	(52919,0,0,'3616-59-9','Consistent with Molecular Formula','C10H21NO3',203.2808,NULL,'12C1B96A8678538C-FICuS-01-50','12C1B96A8678538C-FICTS-01-2F','12C1B96A8678538C-uuuuu-01-FF','InChI=1S/C10H21NO3/c1-3-13-10(14-4-2)9-11-5-7-12-8-6-11/h10H,3-9H2,1-2H3','InChIKey=SZCDHXBTGQLOBZ-UHFFFAOYSA-N','CCOC(CN1CCOCC1)OCC',NULL),
	(52920,2,0,'15448-59-6','Consistent with Molecular Formula','C11H8O3',188.1824,'Menadione epoxide\nMenadione-2,3-epoxide\nNaphth[2,3-b]oxirene-2,7-dione, 1a,7a-dihydro-1a-methyl-\n1,4-Naphthoquinone, 2,3-epoxy-2,3-dihydro-2-methyl-','BE1760E284956E74-FICuS-01-53','BE1760E284956E74-FICTS-01-32','BE1760E284956E74-uuuuu-01-02','InChI=1S/C11H8O3/c1-11-9(13)7-5-3-2-4-6(7)8(12)10(11)14-11/h2-5,10H,1H3','InChIKey=NNUKDUBCRRYXDC-UHFFFAOYSA-N','CC12OC1C(=O)c1ccccc1C2=O','1'),
	(52921,0,0,'1421-11-0','Consistent with Molecular Formula','C8H12Cl4N2O2',310.007,NULL,'4CA8BBB2464CBD37-FICuS-01-80','4CA8BBB2464CBD37-FICTS-01-5F','4CA8BBB2464CBD37-uuuuu-01-2F','InChI=1S/C8H12Cl4N2O2/c9-1-3-14(4-2-10)6(15)5-13-8(16)7(11)12/h7H,1-5H2,(H,13,16)','InChIKey=YLWRSIFDHBOKFF-UHFFFAOYSA-N','O=C(NCC(=O)N(CCCl)CCCl)C(Cl)Cl',NULL),
	(52922,1,0,'1462-83-5','Consistent with Molecular Formula','C9H14Cl4N2O2',324.0338,'Propionamide, N,N-bis(2-chloroethyl)- 2-(2,2-dichloroacetamido)-','BB7FA441FF304C4C-FICuS-01-7F','BB7FA441FF304C4C-FICTS-01-5E','BB7FA441FF304C4C-uuuuu-01-2E','InChI=1S/C9H14Cl4N2O2/c1-6(14-8(16)7(12)13)9(17)15(4-2-10)5-3-11/h6-7H,2-5H2,1H3,(H,14,16)','InChIKey=MICNGJNDOFSIIE-UHFFFAOYSA-N','CC(NC(=O)C(Cl)Cl)C(=O)N(CCCl)CCCl','1'),
	(52923,1,0,'1462-80-2','Consistent with Molecular Formula','C15H18Cl4N2O2',400.1314,NULL,'AA97FD17FD8EA040-FICuS-01-87','AA97FD17FD8EA040-FICTS-01-66','AA97FD17FD8EA040-uuuuu-01-36','InChI=1S/C15H18Cl4N2O2/c16-6-8-21(9-7-17)15(23)12(20-14(22)13(18)19)10-11-4-2-1-3-5-11/h1-5,12-13H,6-10H2,(H,20,22)','InChIKey=OVZZKGPJKBADNJ-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)N(CCCl)CCCl)C(Cl)Cl','1'),
	(52924,1,0,'5064-13-1','Consistent with Molecular Formula','C10H16Cl4N2O3',354.06,'Propionamide, N,N-bis(2-chloroethyl)- 2-(2,2-dichloroacetamido)-3-methoxy-','2F9F3982C1E0CFA9-FICuS-01-80','2F9F3982C1E0CFA9-FICTS-01-5F','2F9F3982C1E0CFA9-uuuuu-01-2F','InChI=1S/C10H16Cl4N2O3/c1-19-6-7(15-9(17)8(13)14)10(18)16(4-2-11)5-3-12/h7-8H,2-6H2,1H3,(H,15,17)','InChIKey=XBUBUBLJUGSCBM-UHFFFAOYSA-N','COCC(NC(=O)C(Cl)Cl)C(=O)N(CCCl)CCCl','1'),
	(52925,9,0,'3381-51-9','Consistent with Molecular Formula','C28H50O3S',466.7612,NULL,'E046DB87F419E981-FICuS-01-66','E046DB87F419E981-FICTS-01-45','8AB9A475DABE7179-uuuuu-01-2F','InChI=1S/C28H50O3S/c1-19(2)8-7-9-20(3)24-12-13-25-23-11-10-21-18-22(31-32(6,29)30)14-16-27(21,4)26(23)15-17-28(24,25)5/h19-26H,7-18H2,1-6H3/t20-,21+,22+,23+,24-,25+,26+,27+,28-/m1/s1','InChIKey=KTDRRIFHPBRCMS-PGAJIAHISA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(OS(C)(=O)=O)CCC4(C)C3CCC12C','1'),
	(52926,8,0,'3381-54-2','Consistent with Molecular Formula','C28H48O3S',464.7454,'Cholest-5-en-3-ol (3.beta.)-, methanesulfonate\nCholesterol, methanesulfonate','B38452690F4686A1-FICuS-01-3E','B38452690F4686A1-FICTS-01-1D','7FB400F8ED34868B-uuuuu-01-1F','InChI=1S/C28H48O3S/c1-19(2)8-7-9-20(3)24-12-13-25-23-11-10-21-18-22(31-32(6,29)30)14-16-27(21,4)26(23)15-17-28(24,25)5/h10,19-20,22-26H,7-9,11-18H2,1-6H3/t20-,22+,23+,24-,25+,26+,27+,28-/m1/s1','InChIKey=YTROJFDFIWPAAS-PXBBAZSNSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OS(C)(=O)=O)CCC4(C)C3CCC12C','1'),
	(52927,7,1,NULL,'Consistent with Molecular Formula','C22H32O3',344.493,NULL,'7F866E57D806AE9A-FICuS-01-7B','992EC9481629C538-FICTS-01-2C','5138CFB7534D9E0E-uuuuu-01-1C','InChI=1S/C22H32O3/c1-21-10-7-15(24)13-14(21)3-4-16-17-5-6-19(20(25)9-12-23)22(17,2)11-8-18(16)21/h3,9,12,15-19,23-24H,4-8,10-11,13H2,1-2H3/b12-9+/t15-,16-,17-,18-,19+,21-,22-/m0/s1','InChIKey=FVRSZRQIIWPOJR-MOHNLVEUSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(C(=O)/C=C/O)CCC12','1'),
	(52928,4,0,'3381-23-5','Consistent with Molecular Formula','C19H24O4S',348.4562,NULL,'B26839671DC2D896-FICuS-01-57','B26839671DC2D896-FICTS-01-36','94BD85BE4384E0A6-uuuuu-01-1C','InChI=1S/C19H24O4S/c1-19-10-9-15-14-6-4-13(23-24(2,21)22)11-12(14)3-5-16(15)17(19)7-8-18(19)20/h4,6,11,15-17H,3,5,7-10H2,1-2H3/t15-,16-,17+,19+/m1/s1','InChIKey=LOGOAZBRSNBVIZ-VXNCWWDNSA-N','CC12CCC3c4ccc(OS(C)(=O)=O)cc4CCC3C1CCC2=O','1'),
	(52929,6,0,'23067-29-0','Consistent with Molecular Formula','C20H30O4S',366.5146,NULL,'AF99973BD48D7EC7-FICuS-01-8F','AF99973BD48D7EC7-FICTS-01-6E','148D18D13532A8B7-uuuuu-01-F4','InChI=1S/C20H30O4S/c1-19-10-8-14(21)12-13(19)4-5-15-16-6-7-18(24-25(3,22)23)20(16,2)11-9-17(15)19/h12,15-18H,4-11H2,1-3H3/t15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=MTFQLMPFZOYMAI-RABCQHRBSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OS(C)(=O)=O)CCC12','1'),
	(52930,6,0,'2862-68-2','Consistent with Molecular Formula','C22H30O3',342.4772,NULL,'F1CC8FFF8E3E9B82-FICuS-01-A8','F1CC8FFF8E3E9B82-FICTS-01-87','F1CC8FFF8E3E9B82-uuuuu-01-57','InChI=1S/C22H30O3/c1-13-11-19-17-6-5-15-12-16(25-14(2)23)7-9-21(15,3)18(17)8-10-22(19,4)20(13)24/h5,16-19H,1,6-12H2,2-4H3','InChIKey=PUCXZBGPUPYKFE-UHFFFAOYSA-N','C=C1CC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC2(C)C1=O','1'),
	(52931,8,0,'2931-68-2','Consistent with Molecular Formula','C29H50N2',426.7274,NULL,'C1425E93598F7D06-FICuS-01-54','C1425E93598F7D06-FICTS-01-33','C1425E93598F7D06-uuuuu-01-03','InChI=1S/C29H50N2/c1-20(2)8-6-9-21(3)23-11-12-24-22-10-13-26-29(5,25(22)14-16-28(23,24)4)17-15-27-30-18-7-19-31(26)27/h13,20-25,27,30H,6-12,14-19H2,1-5H3','InChIKey=KPZIVSIWBABTID-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4N5CCCNC5CCC4(C)C3CCC12C','1'),
	(52932,7,0,'1508-95-8','Consistent with Molecular Formula','C29H48N2',424.7116,NULL,'A331404CC09FAD52-FICuS-01-58','A331404CC09FAD52-FICTS-01-37','CF64D3A76653D0DA-uuuuu-01-25','InChI=1S/C29H48N2/c1-20(2)8-6-9-21(3)23-11-12-24-22-10-13-26-29(5,25(22)14-16-28(23,24)4)17-15-27-30-18-7-19-31(26)27/h13,20-25H,6-12,14-19H2,1-5H3/t21-,22+,23-,24+,25+,28-,29-/m1/s1','InChIKey=GADHUERTDPPUEB-CMKWDTBOSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4N5CCCN=C5CCC4(C)C3CCC12C','1'),
	(52933,7,0,NULL,'Consistent with Molecular Formula','C22H36N2O',344.5392,NULL,'36722ED7535560BA-FICuS-01-46','36722ED7535560BA-FICTS-01-25','36722ED7535560BA-uuuuu-01-F5','InChI=1S/C22H36N2O/c1-20-10-9-19-23-13-4-14-24(19)18(20)6-5-15-16(20)7-11-21(2)17(15)8-12-22(21,3)25/h6,15-17,19,23,25H,4-5,7-14H2,1-3H3','InChIKey=VTUJCRYRYIZIRS-UHFFFAOYSA-N','CC12CCC3NCCCN3C1=CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(52934,6,0,NULL,'Consistent with Molecular Formula','C21H32N2O',328.4966,NULL,'765AAEC97167ABC8-FICuS-01-7F','765AAEC97167ABC8-FICTS-01-5E','2EFABC9C44B18273-uuuuu-01-24','InChI=1S/C21H32N2O/c1-19-9-8-18-22-12-13-23(18)17(19)5-4-14-15(19)6-10-20(2)16(14)7-11-21(20,3)24/h5,14-16,24H,4,6-13H2,1-3H3/t14-,15+,16+,19-,20+,21+/m1/s1','InChIKey=IYTWAYCUKKPIHQ-TTYLFXKOSA-N','CC12CCC3=NCCN3C1=CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(52935,10,0,NULL,'Consistent with Molecular Formula','C35H53NO2S',551.8692,NULL,'37182ED813AC39D2-FICuS-01-57','37182ED813AC39D2-FICTS-01-36','223C48F963B220D2-uuuuu-01-F0','InChI=1S/C35H53NO2S/c1-22(2)10-9-11-23(3)27-14-15-28-32-29(17-19-34(27,28)6)33(5)18-16-26(38-24(4)37)20-25(33)21-35(32)36-30-12-7-8-13-31(30)39-35/h7-8,12-13,22-23,25-29,32,36H,9-11,14-21H2,1-6H3/t23-,25-,26+,27-,28+,29+,32+,33+,34-,35?/m1/s1','InChIKey=PUTVVNNNEBPFDT-XROIDAHWSA-N','CC(=O)OC1CCC2(C)C(C1)CC1(Nc3ccccc3S1)C1C2CCC2(C)C(C(C)CCCC(C)C)CCC12','1'),
	(52936,7,0,'10163-95-8','Consistent with Molecular Formula','C28H36N2O',416.6052,NULL,'9DD7862A8ECE4BB2-FICuS-01-8F','9DD7862A8ECE4BB2-FICTS-01-6E','9DD7862A8ECE4BB2-uuuuu-01-3E','InChI=1S/C28H36N2O/c1-27-15-12-21(31)18-19(27)8-9-22-23-10-11-25(28(23,2)16-13-24(22)27)26-14-17-29-30(26)20-6-4-3-5-7-20/h3-8,14,17,21-25,31H,9-13,15-16,18H2,1-2H3','InChIKey=NBGCYEVDIXDMTC-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(c3ccnn3-c3ccccc3)CCC12','1'),
	(52937,7,0,NULL,'Consistent with Molecular Formula','C26H34N2O',390.5674,NULL,'60C2D7192C815999-FICuS-01-45','60C2D7192C815999-FICTS-01-24','A5CBCC2FCEE2D334-uuuuu-01-4C','InChI=1S/C26H34N2O/c1-25-12-10-20(29)15-18(25)8-9-21-22(25)11-13-26(2)23(21)14-17-16-28(27-24(17)26)19-6-4-3-5-7-19/h3-8,17,20-23,29H,9-16H2,1-2H3/t17?,20-,21+,22-,23-,25-,26-/m0/s1','InChIKey=UQGPBZGBYRYSBM-AHMDLOSYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C3=NN(c4ccccc4)CC3CC12','1'),
	(52938,7,0,'10236-65-4','Consistent with Molecular Formula','C31H55IN2O',598.6928,NULL,'32716C40B51B1705-FICuS-01-28','32716C40B51B1705-FICTS-01-07','73A29EF1B83560A9-uuuuu-01-0A','InChI=1S/C31H55N2O.HI/c1-22(2)10-9-11-23(3)25-13-14-26-24-12-15-28-31(5,27(24)16-18-30(25,26)4)19-17-29(34)32(28)20-21-33(6,7)8;/h15,22-27H,9-14,16-21H2,1-8H3;1H/q+1;/p-1/t23-,24+,25-,26+,27+,30-,31-;/m1./s1','InChIKey=GBZHECLAUPFSNV-XCXLRWMCSA-M','CC(C)CCCC(C)C1CCC2C3CC=C4N(CC[N+](C)(C)C)C(=O)CCC4(C)C3CCC12C.[I-]','1'),
	(52939,1,0,'476-70-0','Consistent with Molecular Formula','C19H21NO4',327.3792,'Boldin\nBOLDINE\nBoldine\nUniboldina\n(S)-Boldine\n(+)-(S)-Boldine\n4H-Dibenzo[de,g]quinoline-2,9-diol, 5,6,6a,7-tetrahydro-1,10-dimethoxy-6-methyl-, (S)-\n6a.alpha.-Aporphine-2,9-diol, 1,10-dimethoxy-','CC373111AEF8306C-FICuS-01-5D','CC373111AEF8306C-FICTS-01-3C','CC373111AEF8306C-uuuuu-01-0C','InChI=1S/C19H21NO4/c1-20-5-4-10-7-15(22)19(24-3)18-12-9-16(23-2)14(21)8-11(12)6-13(20)17(10)18/h7-9,13,21-22H,4-6H2,1-3H3','InChIKey=LZJRNLRASBVRRX-UHFFFAOYSA-N','COc1cc2c(cc1O)CC1c3c(cc(O)c(OC)c3-2)CCN1C','1'),
	(52940,2,0,'666-99-9','Consistent with Molecular Formula','C22H40O7',416.5538,'Agaricin\nNSC 60429\nAGARIC ACID\nLaricic acid\nAgaricic acid\nAgaricinic acid\n.alpha.-Cetylcitric acid\n1,2,3-Nonadecanetricarboxylic acid, 2-hydroxy-\n1,2,3-Nonadecanetricarboxylic acid, 2-hydroxy-','2CCD8616B409A37E-FICuS-01-67','2CCD8616B409A37E-FICTS-01-46','2CCD8616B409A37E-uuuuu-01-16','InChI=1S/C22H40O7/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18(20(25)26)22(29,21(27)28)17-19(23)24/h18,29H,2-17H2,1H3,(H,23,24)(H,25,26)(H,27,28)','InChIKey=HZLCGUXUOFWCCN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(C(=O)O)C(O)(CC(=O)O)C(=O)O','1'),
	(52941,3,0,NULL,'Consistent with Molecular Formula','C8H13Cl3O8S2',407.6649,NULL,'A44E712320D5EE1D-FICuS-01-5C','A44E712320D5EE1D-FICTS-01-3B','60205B1110076621-uuuuu-01-AE','InChI=1S/C8H13Cl3O8S2/c1-20(12,13)16-3-5-6(4-17-21(2,14)15)19-7(18-5)8(9,10)11/h5-7H,3-4H2,1-2H3/t5-,6-/m0/s1','InChIKey=GQDAYPMWWQUZHC-WDSKDSINSA-N','CS(=O)(=O)OCC1OC(C(Cl)(Cl)Cl)OC1COS(C)(=O)=O','1'),
	(52942,3,0,NULL,'Consistent with Molecular Formula','C8H13Br3O8S2',541.0179,NULL,'45A18B6D2D1AFB5B-FICuS-01-7D','45A18B6D2D1AFB5B-FICTS-01-5C','741A182175DBCBC3-uuuuu-01-0C','InChI=1S/C8H13Br3O8S2/c1-20(12,13)16-3-5-6(4-17-21(2,14)15)19-7(18-5)8(9,10)11/h5-7H,3-4H2,1-2H3/t5-,6-/m0/s1','InChIKey=VXBGKBJVGLMJDF-WDSKDSINSA-N','CS(=O)(=O)OCC1OC(C(Br)(Br)Br)OC1COS(C)(=O)=O','1'),
	(52943,1,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N3OP',344.1797,NULL,'F09DFD940A556F3C-FICuS-01-7E','DBF1A2B48193A25A-FICTS-01-4A','F09DFD940A556F3C-uuuuu-01-2D','InChI=1S/C14H16Cl2N3OP/c15-7-9-19(10-8-16)21(20)17-13-6-5-11-3-1-2-4-12(11)14(13)18-21/h1-6H,7-10H2,(H2,17,18,20)','InChIKey=ZXMRMPJZVQROQH-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)Nc2ccc3ccccc3c2N1','1'),
	(52944,0,0,'91139-09-2','Consistent with Molecular Formula','C10H20Cl3N',260.6337,NULL,'89E2EE66CD36216A-FICuS-01-6F','89E2EE66CD36216A-FICTS-01-4E','891E4983F2BBF824-uuuuu-01-15','InChI=1S/C10H19Cl2N.ClH/c11-5-7-13(8-6-12)9-10-3-1-2-4-10;/h10H,1-9H2;1H','InChIKey=GTIYUPLKWYFDPV-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CC1CCCC1',NULL),
	(52945,0,0,NULL,'Consistent with Molecular Formula','C29H23Cl2NO6',552.4098,NULL,'CEF167DD72873AA5-FICuS-01-7D','E08E591BF38E1835-FICTS-01-40','CEF167DD72873AA5-uuuuu-01-2C','InChI=1S/C29H23Cl2NO6/c30-13-15-32(16-14-31)18-11-9-17(10-12-18)23(24-26(33)19-5-1-3-7-21(19)37-28(24)35)25-27(34)20-6-2-4-8-22(20)38-29(25)36/h1-12,23,33-34H,13-16H2','InChIKey=KLLWJQLYRSFDHZ-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1ccc(N(CCCl)CCCl)cc1)c1c(O)c2ccccc2oc1=O',NULL),
	(52946,0,0,'92057-54-0','Consistent with Molecular Formula','C9H18Cl3N',246.6069,NULL,'E4E90AA32197E227-FICuS-01-56','E4E90AA32197E227-FICTS-01-35','E415AD461E1A3B69-uuuuu-01-10','InChI=1S/C9H17Cl2N.ClH/c10-4-6-12(7-5-11)8-9-2-1-3-9;/h9H,1-8H2;1H','InChIKey=JPEHEIQDKAVNCW-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CC1CCC1',NULL),
	(52947,0,0,NULL,'Consistent with Molecular Formula','C30H25Cl2NO6',566.4366,NULL,'7EF7A9451799F7D0-FICuS-01-6E','CF5A2F2CC2FE664B-FICTS-01-74','7EF7A9451799F7D0-uuuuu-01-1D','InChI=1S/C30H25Cl2NO6/c1-17-16-18(33(14-12-31)15-13-32)10-11-19(17)24(25-27(34)20-6-2-4-8-22(20)38-29(25)36)26-28(35)21-7-3-5-9-23(21)39-30(26)37/h2-11,16,24,34-35H,12-15H2,1H3','InChIKey=HHPHQINLTAAKDU-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C(c1c(O)c2ccccc2oc1=O)c1c(O)c2ccccc2oc1=O',NULL),
	(52948,0,0,'18691-00-4','Consistent with Molecular Formula','C22H30O6S',422.5354,'1,4-Naphthoquinone, 2-(10-hydroxydecyl)-3-methoxy-, methanesulfonate','37F2C08F4E7A4331-FICuS-01-56','37F2C08F4E7A4331-FICTS-01-35','37F2C08F4E7A4331-uuuuu-01-05','InChI=1S/C22H30O6S/c1-27-22-19(20(23)17-13-10-11-14-18(17)21(22)24)15-9-7-5-3-4-6-8-12-16-28-29(2,25)26/h10-11,13-14H,3-9,12,15-16H2,1-2H3','InChIKey=VCUAPFMEDNBJNP-UHFFFAOYSA-N','COC1=C(CCCCCCCCCCOS(C)(=O)=O)C(=O)c2ccccc2C1=O',NULL),
	(52949,0,0,'18691-01-5','Consistent with Molecular Formula','C25H33Cl2NO5',498.4454,'Carbamic acid, bis(2-chloroethyl)-10-ester with 2-hydroxy- 3-(10-hydroxydecyl)-1,4-naphthoquinone','21BED6F80A0BCE56-FICuS-01-7F','21BED6F80A0BCE56-FICTS-01-5E','21BED6F80A0BCE56-uuuuu-01-2E','InChI=1S/C25H33Cl2NO5/c26-14-16-28(17-15-27)25(32)33-18-10-6-4-2-1-3-5-7-13-21-22(29)19-11-8-9-12-20(19)23(30)24(21)31/h8-9,11-12,31H,1-7,10,13-18H2','InChIKey=VJUZHTUDHAJIDD-UHFFFAOYSA-N','O=C1C(O)=C(CCCCCCCCCCOC(=O)N(CCCl)CCCl)C(=O)c2ccccc21',NULL),
	(52950,2,0,NULL,'Consistent with Molecular Formula','C30H57Br2Cl3O8S2',876.0625,NULL,'BCE2977BDEFB7064-FICuS-01-8E','BCE2977BDEFB7064-FICTS-01-6D','098193F128655C20-uuuuu-01-DA','InChI=1S/2C15H28BrClO2S.ClHO4/c2*16-10-13-20(14-11-17)12-8-6-4-2-1-3-5-7-9-15(18)19;2-1(3,4)5/h2*1-14H2;(H,2,3,4,5)','InChIKey=CZJARBBTOCRWNW-UHFFFAOYSA-N','O=C(O)CCCCCCCCCC[S+](CCCl)CCBr.O=C([O-])CCCCCCCCCC[S+](CCCl)CCBr.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(52951,0,0,'31604-47-4','Consistent with Molecular Formula','C6H5Cl2N3O',206.031,NULL,'0513D9F97B715121-FICuS-01-36','0513D9F97B715121-FICTS-01-15','0513D9F97B715121-uuuuu-01-E5','InChI=1S/C6H5Cl2N3O/c1-3(12)11-4-5(7)9-2-10-6(4)8/h2H,1H3,(H,11,12)','InChIKey=RNUJUBVMQCVZPV-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)ncnc1Cl',NULL),
	(52952,0,0,'6950-30-7','Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'D1656C2C353831F1-FICuS-01-43','D1656C2C353831F1-FICTS-01-22','D1656C2C353831F1-uuuuu-01-F2','InChI=1S/C6H10N4O2/c7-5-4(9-3-10-5)6(12)8-1-2-11/h3,11H,1-2,7H2,(H,8,12)(H,9,10)','InChIKey=ARROQRZCBWPHHW-UHFFFAOYSA-N','Nc1nc[nH]c1C(=O)NCCO',NULL),
	(52953,0,0,'6562-71-6','Consistent with Molecular Formula','C7H16N8O',228.2564,'v-Triazole-4-carboxamide, 5-(dimethyltriazeno)-, compd. with dimethylamine','DC470D7767D1DB25-FICuS-01-6A','DC470D7767D1DB25-FICTS-01-49','D63D7B8FC613D6A7-uuuuu-01-2D','InChI=1S/C5H9N7O.C2H7N/c1-12(2)11-9-5-3(4(6)13)7-10-8-5;1-3-2/h1-2H3,(H2,6,13)(H,7,8,10);3H,1-2H3/b11-9+;','InChIKey=XJIZZHZWEIXBGQ-LBEJWNQZSA-N','CN(C)/N=N/c1[nH]nnc1C(N)=O.CNC',NULL),
	(52954,0,0,'4342-10-3','Consistent with Molecular Formula','C11H21N7O',267.3332,NULL,'EEA80B6C979F4AA3-FICuS-01-8D','1950B148B14326F2-FICTS-01-0E','EEA80B6C979F4AA3-uuuuu-01-3C','InChI=1S/C11H21N7O/c1-3-5-7-18(8-6-4-2)17-15-11-9(10(12)19)13-16-14-11/h3-8H2,1-2H3,(H2,12,19)(H,13,14,16)/b17-15+','InChIKey=WERLXODHIIOZOS-BMRADRMJSA-N','CCCCN(CCCC)/N=N/c1[nH]nnc1C(N)=O',NULL),
	(52955,0,0,'7229-14-3','Consistent with Molecular Formula','C10H11N7O',245.2432,NULL,'A7501B5E58DAB142-FICuS-01-5C','A7501B5E58DAB142-FICTS-01-3B','A7501B5E58DAB142-uuuuu-01-0B','InChI=1S/C10H11N7O/c1-17(7-5-3-2-4-6-7)16-14-10-8(9(11)18)12-15-13-10/h2-6H,1H3,(H2,11,18)(H,12,13,15)','InChIKey=KDOOWDLMNDCJMW-UHFFFAOYSA-N','CN(/N=N/c1[nH]nnc1C(N)=O)c1ccccc1',NULL),
	(52956,1,0,'2510-30-7','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'9A6246F4ACA8104D-FICuS-01-63','31396A419492A6DD-FICTS-01-29','9A6246F4ACA8104D-uuuuu-01-12','InChI=1S/C9H8N2O2/c10-8-7(9(12)13-11-8)6-4-2-1-3-5-6/h1-5,7H,(H2,10,11)','InChIKey=FNISBBXHNUXQJN-UHFFFAOYSA-N','NC1=NOC(=O)C1c1ccccc1','1'),
	(52957,0,0,'6950-32-9','Consistent with Molecular Formula','C3H4N2O2',100.0768,NULL,'B59C95D4CCA8C0A8-FICuS-01-8B','F9837AD014E685CF-FICTS-01-52','B59C95D4CCA8C0A8-uuuuu-01-3A','InChI=1S/C3H4N2O2/c4-2-1-3(6)7-5-2/h1H2,(H2,4,5)','InChIKey=IXIVILZQGOUSLY-UHFFFAOYSA-N','NC1=NOC(=O)C1',NULL),
	(52958,0,0,'6950-33-0','Consistent with Molecular Formula','C16H14N2O4S',330.3576,NULL,'48344183B83BA5BC-FICuS-01-54','2E3DAFB3F466C0C0-FICTS-01-5C','48344183B83BA5BC-uuuuu-01-03','InChI=1S/C16H14N2O4S/c1-11-7-9-13(10-8-11)23(20,21)18-15(17)14(16(19)22-18)12-5-3-2-4-6-12/h2-10H,17H2,1H3','InChIKey=PSOMITOELGTSMR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2oc(=O)c(-c3ccccc3)c2N)cc1',NULL),
	(52959,0,0,'878-88-6','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'A94F995F82245EDD-FICuS-01-7A','9D972FA334090736-FICTS-01-1F','A94F995F82245EDD-uuuuu-01-29','InChI=1S/C9H8N2O2/c10-8-7(9(12)11-13-8)6-4-2-1-3-5-6/h1-5H,10H2,(H,11,12)','InChIKey=JKAAEJFCZAZVTQ-UHFFFAOYSA-N','Nc1o[nH]c(=O)c1-c1ccccc1',NULL),
	(52960,0,0,'6950-34-1','Consistent with Molecular Formula','C21H24BrN3O',414.3441,NULL,'A5BC41577C5026F7-FICuS-01-57','A5BC41577C5026F7-FICTS-01-36','4A789F718DC38F4A-uuuuu-01-26','InChI=1S/C21H23N3O.BrH/c1-2-8-19(9-3-1)18-25-24(16-12-20-10-4-6-14-22-20)17-13-21-11-5-7-15-23-21;/h1-11,14-15H,12-13,16-18H2;1H','InChIKey=FVQDFGKFBCATNE-UHFFFAOYSA-N','Br.c1ccc(CON(CCc2ccccn2)CCc2ccccn2)cc1',NULL),
	(52961,0,0,'6950-35-2','Consistent with Molecular Formula','C21H24BrN3O',414.3441,NULL,'6B3A0BB88C46FF5D-FICuS-01-89','6B3A0BB88C46FF5D-FICTS-01-68','84FED59E7DD556E0-uuuuu-01-38','InChI=1S/C21H23N3O.BrH/c1-2-4-21(5-3-1)18-25-24(16-10-19-6-12-22-13-7-19)17-11-20-8-14-23-15-9-20;/h1-9,12-15H,10-11,16-18H2;1H','InChIKey=JPXQTANQOAFIDK-UHFFFAOYSA-N','Br.c1ccc(CON(CCc2ccncc2)CCc2ccncc2)cc1',NULL),
	(52962,0,0,'6950-36-3','Consistent with Molecular Formula','C15H14BrN3O2',348.1985,NULL,'B5E08C6D5671A026-FICuS-01-54','B5E08C6D5671A026-FICTS-01-33','5A24524BA7E2099B-uuuuu-01-02','InChI=1S/C15H13N3O2.BrH/c19-14-12-6-1-2-7-13(12)15(20)18(17-14)10-8-11-5-3-4-9-16-11;/h1-7,9H,8,10H2,(H,17,19);1H','InChIKey=KIOUWFBETGFEGQ-UHFFFAOYSA-N','Br.O=c1[nH]n(CCc2ccccn2)c(=O)c2ccccc12',NULL),
	(52963,0,0,'6950-37-4','Consistent with Molecular Formula','C15H14BrN3O2',348.1985,NULL,'68E802B2AAC7F3AF-FICuS-01-84','68E802B2AAC7F3AF-FICTS-01-63','872CDC945B545A12-uuuuu-01-07','InChI=1S/C15H13N3O2.BrH/c19-14-12-3-1-2-4-13(12)15(20)18(17-14)10-7-11-5-8-16-9-6-11;/h1-6,8-9H,7,10H2,(H,17,19);1H','InChIKey=NRQWVXOTSMXDFZ-UHFFFAOYSA-N','Br.O=c1[nH]n(CCc2ccncc2)c(=O)c2ccccc12',NULL),
	(52964,0,0,'1644-76-4','Consistent with Molecular Formula','C7H4ClF3N4',236.5836,NULL,'EC465F9DDBE70252-FICuS-01-7C','EC465F9DDBE70252-FICTS-01-5B','EC465F9DDBE70252-uuuuu-01-2B','InChI=1S/C7H4ClF3N4/c1-15-2-12-3-4(8)13-6(7(9,10)11)14-5(3)15/h2H,1H3','InChIKey=LWTNWXVWAMZYET-UHFFFAOYSA-N','Cn1cnc2c(Cl)nc(C(F)(F)F)nc21',NULL),
	(52965,0,0,'6950-41-0','Consistent with Molecular Formula','C17H12N4O6',368.305,NULL,'0923B4B87BEAA3EA-FICuS-01-7E','0923B4B87BEAA3EA-FICTS-01-5D','0923B4B87BEAA3EA-uuuuu-01-2D','InChI=1S/C17H12N4O6/c22-11-6-7-12(23)20(11)16(26)18-15(10-4-2-1-3-5-10)19-17(27)21-13(24)8-9-14(21)25/h1-9,15H,(H,18,26)(H,19,27)','InChIKey=VVUHWQTZTIEXCG-UHFFFAOYSA-N','O=C1C=CC(=O)N1C(=O)NC(NC(=O)N1C(=O)C=CC1=O)c1ccccc1',NULL),
	(52966,0,0,'6950-42-1','Consistent with Molecular Formula','C18H14N4O8',414.3306,NULL,'615050B9D95ABCA7-FICuS-01-63','615050B9D95ABCA7-FICTS-01-42','615050B9D95ABCA7-uuuuu-01-12','InChI=1S/C18H14N4O8/c1-30-11-8-9(2-3-10(11)23)16(19-17(28)21-12(24)4-5-13(21)25)20-18(29)22-14(26)6-7-15(22)27/h2-8,16,23H,1H3,(H,19,28)(H,20,29)','InChIKey=YHEUDBVEPZOSTF-UHFFFAOYSA-N','COc1cc(C(NC(=O)N2C(=O)C=CC2=O)NC(=O)N2C(=O)C=CC2=O)ccc1O',NULL),
	(52967,0,0,'7251-45-8','Consistent with Molecular Formula','C13H13N3O3S2',323.384,NULL,'5D4C4662215DD4F9-FICuS-01-5C','5D4C4662215DD4F9-FICTS-01-3B','20666278CC94E4B0-uuuuu-01-F9','InChI=1S/C13H10N2O3S2.H3N/c14-9-6-5-8(7-12(9)20(16,17)18)13-15-10-3-1-2-4-11(10)19-13;/h1-7H,14H2,(H,16,17,18);1H3','InChIKey=ZXZFCCIVJMHRFI-UHFFFAOYSA-N','N.Nc1ccc(-c2nc3ccccc3s2)cc1S(=O)(=O)O',NULL),
	(52968,0,0,'6950-43-2','Consistent with Molecular Formula','C7H4BrNO4',246.0169,NULL,'DB466C4A0E23FF2C-FICuS-01-80','DB466C4A0E23FF2C-FICTS-01-5F','DB466C4A0E23FF2C-uuuuu-01-2F','InChI=1S/C7H4BrNO4/c8-4-1-2-6(9(12)13)5(3-4)7(10)11/h1-3H,(H,10,11)','InChIKey=FNINYRSNPGPWEL-UHFFFAOYSA-N','O=C(O)c1cc(Br)ccc1[N+](=O)[O-]',NULL),
	(52969,0,0,'1714-50-7','Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'0F3EFD8F96416EA9-FICuS-01-86','0F3EFD8F96416EA9-FICTS-01-65','0F3EFD8F96416EA9-uuuuu-01-35','InChI=1S/C13H9Cl2NO/c14-11-5-1-9(2-6-11)13(16-17)10-3-7-12(15)8-4-10/h1-8,17H','InChIKey=NAXFZIAEWOZCSH-UHFFFAOYSA-N','ON=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(52970,0,0,'6950-45-4','Consistent with Molecular Formula','C14H6Cl6N2O4',478.9304,NULL,'B22B1DF838F8EF4D-FICuS-01-8E','B22B1DF838F8EF4D-FICTS-01-6D','B22B1DF838F8EF4D-uuuuu-01-3D','InChI=1S/C14H6Cl6N2O4/c1-3-7(15)5(11(19)13(9(3)17)21(23)24)6-8(16)4(2)10(18)14(12(6)20)22(25)26/h1-2H3','InChIKey=RKMYVKBGFHNXFA-UHFFFAOYSA-N','Cc1c(Cl)c(-c2c(Cl)c(C)c(Cl)c([N+](=O)[O-])c2Cl)c(Cl)c([N+](=O)[O-])c1Cl',NULL),
	(52971,0,0,'5333-05-1','Consistent with Molecular Formula','C8H6ClNOS',199.6545,NULL,'D0B5B14E8AE3D280-FICuS-01-6D','D0B5B14E8AE3D280-FICTS-01-4C','D0B5B14E8AE3D280-uuuuu-01-1C','InChI=1S/C8H6ClNOS/c9-5-1-2-6-7(3-5)12-4-8(11)10-6/h1-3H,4H2,(H,10,11)','InChIKey=JNPOLSNJHCFNCG-UHFFFAOYSA-N','O=C1CSc2cc(Cl)ccc2N1',NULL),
	(52972,0,0,'3316-61-8','Consistent with Molecular Formula','C4H14ClN2O4P',220.5924,NULL,'2C9D33A7EE94AC50-FICuS-01-77','2C9D33A7EE94AC50-FICTS-01-56','2C619442D119751E-uuuuu-01-E6','InChI=1S/C4H13N2O4P.ClH/c5-1-3-9-11(7,8)10-4-2-6;/h1-6H2,(H,7,8);1H','InChIKey=ASGFYQZOWYKNBQ-UHFFFAOYSA-N','Cl.NCCOP(=O)(O)OCCN',NULL),
	(52973,0,0,'6950-48-7','Consistent with Molecular Formula','C8H9BrN2O',229.0759,NULL,'BB1D551D3E35D2DA-FICuS-01-7A','0A7905A78F55C4D4-FICTS-01-3B','BB1D551D3E35D2DA-uuuuu-01-29','InChI=1S/C8H9BrN2O/c9-6-7(10)4-2-1-3-5(4)11-8(6)12/h1-3H2,(H3,10,11,12)','InChIKey=TUTGUALTIUSEJO-UHFFFAOYSA-N','Nc1c2c([nH]c(=O)c1Br)CCC2',NULL),
	(52974,0,0,'6950-49-8','Consistent with Molecular Formula','C18H14N2O5S',370.379,NULL,'588A3F51C958BF1C-FICuS-01-71','6B3352314310DAEF-FICTS-01-27','588A3F51C958BF1C-uuuuu-01-20','InChI=1S/C18H14N2O5S/c1-11(21)19-12-6-8-13(9-7-12)26(24,25)20-16-10-17(22)18(23)15-5-3-2-4-14(15)16/h2-10,20H,1H3,(H,19,21)','InChIKey=PWZPWXXMWJIWPO-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NC2=CC(=O)C(=O)c3ccccc32)cc1',NULL),
	(52975,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O5S2',482.528,NULL,'3AFB54640D24CD6F-FICuS-01-73','3AFB54640D24CD6F-FICTS-01-52','3AFB54640D24CD6F-uuuuu-01-22','InChI=1S/C22H18N4O5S2/c23-14-5-9-16(10-6-14)32(28,29)25-20-13-21(22(27)19-4-2-1-3-18(19)20)26-33(30,31)17-11-7-15(24)8-12-17/h1-13,26H,23-24H2','InChIKey=PKIUDXLAOTVYPZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)/N=C2\\C=C(NS(=O)(=O)c3ccc(N)cc3)C(=O)c3ccccc32)cc1',NULL),
	(52976,0,0,'6950-50-1','Consistent with Molecular Formula','C10H13N3OS',223.2922,NULL,'DCC6041115519ADA-FICuS-01-58','DCC6041115519ADA-FICTS-01-37','DCC6041115519ADA-uuuuu-01-07','InChI=1S/C10H13N3OS/c1-3-4-5-13-7(2)8(6-11)9(14)12-10(13)15/h3-5H2,1-2H3,(H,12,14,15)','InChIKey=RKSWKZCYYNLNRC-UHFFFAOYSA-N','CCCCn1c(C)c(C#N)c(=O)[nH]c1=S',NULL),
	(52977,0,0,'7255-72-3','Consistent with Molecular Formula','C13H14ClNO3S',299.7715,NULL,'7471A77FD552D53D-FICuS-01-5F','7471A77FD552D53D-FICTS-01-3E','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.C6H6ClN/c1-6-2-4-7(5-3-6)11(8,9)10;7-5-1-3-6(8)4-2-5/h2-5H,1H3,(H,8,9,10);1-4H,8H2','InChIKey=JRBWXPJGGKKIOX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.Nc1ccc(Cl)cc1',NULL),
	(52978,2,0,NULL,'Consistent with Molecular Formula','C18H18O2',266.339,NULL,'F44CBEAF42BABFFF-FICuS-01-C3','F44CBEAF42BABFFF-FICTS-01-A2','DAC71FD1AFF64A74-uuuuu-01-44','InChI=1S/C18H18O2/c1-18-8-2-3-15(18)14-6-4-11-9-12(19)5-7-13(11)17(14)16(20)10-18/h4-7,9,15,19H,2-3,8,10H2,1H3/t15-,18-/m0/s1','InChIKey=VPQIWSGBKBBXAH-YJBOKZPZSA-N','CC12CCCC1c1ccc3cc(O)ccc3c1C(=O)C2','1'),
	(52979,1,1,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'D7A30D4C74D0BC32-FICuS-01-6A','D7A30D4C74D0BC32-FICTS-01-49','9461EAD29375FAC4-uuuuu-01-1C','InChI=1S/C19H19NO2/c1-19-9-3-4-16(19)15-7-5-12-10-13(22-2)6-8-14(12)18(15)17(11-19)20-21/h4-8,10,21H,3,9,11H2,1-2H3/b20-17-/t19-/m0/s1','InChIKey=GVVLPGWXPUHBSS-BWHWTHMTSA-N','COc1ccc2c3c(ccc2c1)C1=CCCC1(C)C/C3=N/O','1'),
	(52980,5,0,'4706-08-5','No Comparision - Unparameterized Atom - Hg(a20) connected atoms =[ C I ]','C13H19HgIO8',630.7828,NULL,'AAED18C1106B2487-FICuS-01-5D','AAED18C1106B2487-FICTS-01-3C','AAED18C1106B2487-uuuuu-01-0C','InChI=1S/C13H19O8.Hg.HI/c1-7(14)18-6-11-13(20-9(3)16)10(19-8(2)15)5-12(17-4)21-11;;/h5,10-13H,6H2,1-4H3;;1H/q;+1;/p-1','InChIKey=DTSPHOIQQLBIPY-UHFFFAOYSA-M','COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1[Hg]I','1'),
	(52981,5,0,'4773-91-5','No Comparision - Unparameterized Atom - Hg(a20) connected atoms =[ C O ]','C17H26HgO10',590.9764,NULL,'272F1E797BA60F51-FICuS-01-5A','272F1E797BA60F51-FICTS-01-39','272F1E797BA60F51-uuuuu-01-09','InChI=1S/C15H23O8.C2H4O2.Hg/c1-5-6-19-14-7-12(21-10(3)17)15(22-11(4)18)13(23-14)8-20-9(2)16;1-2(3)4;/h7,12-15H,5-6,8H2,1-4H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=ONDMJXLTLWYLFR-UHFFFAOYSA-M','CCCOC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1[Hg]OC(C)=O','1'),
	(52982,1,0,'7356-44-7','Consistent with Molecular Formula','C11H12N4O7',312.2384,NULL,'79ED0A4109250037-FICuS-01-30','79ED0A4109250037-FICTS-01-0F','4208059DE5DFC31E-uuuuu-01-16','InChI=1S/C11H11N3O4.HNO3/c12-9(11(15)16)3-6-5-13-10-4-7(14(17)18)1-2-8(6)10;2-1(3)4/h1-2,4-5,9,13H,3,12H2,(H,15,16);(H,2,3,4)','InChIKey=XYWHWMVYUNUULH-UHFFFAOYSA-N','NC(Cc1c[nH]c2cc([N+](=O)[O-])ccc12)C(=O)O.O=[N+]([O-])O','1'),
	(52983,0,0,NULL,'Consistent with Molecular Formula','C19H27ClN2',318.8887,NULL,'A21DA00C73D14879-FICuS-01-4E','A21DA00C73D14879-FICTS-01-2D','A2E107E94C5C9137-uuuuu-01-07','InChI=1S/C19H26N2.ClH/c1-4-10-18(11-5-1)16-20-14-8-3-9-15-21-17-19-12-6-2-7-13-19;/h1-2,4-7,10-13,20-21H,3,8-9,14-17H2;1H','InChIKey=WHLIYKBRZBHDPX-UHFFFAOYSA-N','Cl.c1ccc(CNCCCCCNCc2ccccc2)cc1',NULL),
	(52984,5,0,'4097-97-6','Consistent with Molecular Formula','C35H41NO8S',635.7708,NULL,'1304E1D7B52B1E24-FICuS-01-47','1304E1D7B52B1E24-FICTS-01-26','07FE38E56B5A5942-uuuuu-01-0F','InChI=1S/C28H33NO5.C7H8O3S/c1-30-28-27(33-19-23-15-9-4-10-16-23)26(32-18-22-13-7-3-8-14-22)25(29)24(34-28)20-31-17-21-11-5-2-6-12-21;1-6-2-4-7(5-3-6)11(8,9)10/h2-16,24-28H,17-20,29H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=CLYYMIMHXYEIAE-UHFFFAOYSA-N','COC1OC(COCc2ccccc2)C(N)C(OCc2ccccc2)C1OCc1ccccc1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(52985,1,0,'6950-52-3','Consistent with Molecular Formula','C13H16N4O3',276.2944,NULL,'061CB1D4C2FB89F5-FICuS-01-75','061CB1D4C2FB89F5-FICTS-01-54','061CB1D4C2FB89F5-uuuuu-01-24','InChI=1S/C13H16N4O3/c1-7(19)14-12-10-5-9(6-18)3-4-11(10)16-13(17-12)15-8(2)20/h6,9H,3-5H2,1-2H3,(H2,14,15,16,17,19,20)','InChIKey=UOMOGZPOYUAQQL-UHFFFAOYSA-N','CC(=O)Nc1nc2c(c(NC(C)=O)n1)CC(C=O)CC2','1'),
	(52986,0,0,'6950-53-4','Consistent with Molecular Formula','C3H10ClNS',127.6317,NULL,'668CC4797FE5D9F6-FICuS-01-85','668CC4797FE5D9F6-FICTS-01-64','6670639C406800B8-uuuuu-01-DA','InChI=1S/C3H9NS.ClH/c1-5-3-2-4;/h2-4H2,1H3;1H','InChIKey=CAHZAJIZZBIDFJ-UHFFFAOYSA-N','CSCCN.Cl',NULL),
	(52987,0,0,'462-88-4','Consistent with Molecular Formula','C4H8N2O3',132.1188,NULL,'64442E6B49927131-FICuS-01-2C','64442E6B49927131-FICTS-01-0B','64442E6B49927131-uuuuu-01-DB','InChI=1S/C4H8N2O3/c5-4(9)6-2-1-3(7)8/h1-2H2,(H,7,8)(H3,5,6,9)','InChIKey=JSJWCHRYRHKBBW-UHFFFAOYSA-N','NC(=O)NCCC(=O)O',NULL),
	(52988,0,0,'6950-55-6','Consistent with Molecular Formula','C4H10N2OS',134.1958,NULL,'C8B437E026F776A0-FICuS-01-5A','C8B437E026F776A0-FICTS-01-39','C8B437E026F776A0-uuuuu-01-09','InChI=1S/C4H10N2OS/c1-8-3-2-6-4(5)7/h2-3H2,1H3,(H3,5,6,7)','InChIKey=PBNSGRJZNANHFU-UHFFFAOYSA-N','CSCCNC(N)=O',NULL),
	(52989,0,0,'6950-56-7','Consistent with Molecular Formula','C5H10NaO4S',189.1814,NULL,'2B30D432E8A39EC8-FICuS-01-65','2B30D432E8A39EC8-FICTS-01-44','A0D7383D88D82C60-uuuuu-01-0B','InChI=1S/C5H10O4S.Na/c6-5(10(7,8)9)3-1-2-4-5;/h6H,1-4H2,(H,7,8,9);/q;+1','InChIKey=DFMURJIHJOOSSJ-UHFFFAOYSA-N','O=S(=O)(O)C1(O)CCCC1.[Na+]',NULL),
	(52990,1,0,'6950-57-8','Consistent with Molecular Formula','C8H10NaO4S',225.2144,NULL,'CF10A206FBC1C041-FICuS-01-5E','CF10A206FBC1C041-FICTS-01-3D','44F74E099BBA72E9-uuuuu-01-22','InChI=1S/C8H10O4S.Na/c9-8(13(10,11)12)6-7-4-2-1-3-5-7;/h1-5,8-9H,6H2,(H,10,11,12);/q;+1','InChIKey=QIBUJUVMHPDPGS-UHFFFAOYSA-N','O=S(=O)(O)C(O)Cc1ccccc1.[Na+]','1'),
	(52991,1,0,'93284-01-6','Consistent with Molecular Formula','C10H11ClNO5P',291.6274,NULL,'F44741FD4FC0CAED-FICuS-01-95','F44741FD4FC0CAED-FICTS-01-74','F44741FD4FC0CAED-uuuuu-01-44','InChI=1S/C10H11ClNO5P/c1-16-10(14)8-3-2-7(6-9(8)13)12-4-5-17-18(12,11)15/h2-3,6,13H,4-5H2,1H3','InChIKey=NEQYCRIJQUZAIY-UHFFFAOYSA-N','COC(=O)c1ccc(N2CCOP2(=O)Cl)cc1O','1'),
	(52992,0,0,'6950-58-9','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'578A4271E6849E28-FICuS-01-49','578A4271E6849E28-FICTS-01-28','578A4271E6849E28-uuuuu-01-F8','InChI=1S/C10H13NO4/c1-15-10(14)8-3-2-7(6-9(8)13)11-4-5-12/h2-3,6,11-13H,4-5H2,1H3','InChIKey=ZFSKLLQZDKHDFO-UHFFFAOYSA-N','COC(=O)c1ccc(NCCO)cc1O',NULL),
	(52993,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2S',271.3332,NULL,'CA35426B3C52BDCB-FICuS-01-79','CA35426B3C52BDCB-FICTS-01-58','CA35426B3C52BDCB-uuuuu-01-28','InChI=1S/C15H13NO2S/c17-14(13-9-5-2-6-10-13)16-15(19)18-11-12-7-3-1-4-8-12/h1-10H,11H2,(H,16,17,19)','InChIKey=AWBUONOVOLONIS-UHFFFAOYSA-N','O=C(NC(=S)OCc1ccccc1)c1ccccc1',NULL),
	(52994,0,0,'93507-12-1','Consistent with Molecular Formula','C11H13Cl2NO3',278.1346,NULL,'32834AEDFE6C983B-FICuS-01-7F','32834AEDFE6C983B-FICTS-01-5E','32834AEDFE6C983B-uuuuu-01-2E','InChI=1S/C11H13Cl2NO3/c12-3-5-14(6-4-13)8-1-2-9(11(16)17)10(15)7-8/h1-2,7,15H,3-6H2,(H,16,17)','InChIKey=RCJBFPZMYFVFSW-UHFFFAOYSA-N','O=C(O)c1ccc(N(CCCl)CCCl)cc1O',NULL),
	(52995,0,0,NULL,'Consistent with Molecular Formula','C16H32GeO4',361.0164,NULL,'83E2A1A9E48AF7E3-FICuS-01-7C','83E2A1A9E48AF7E3-FICTS-01-5B','83E2A1A9E48AF7E3-uuuuu-01-2B','InChI=1S/C16H32GeO4/c1-5-7-9-11-13-17(20-15(3)18,21-16(4)19)14-12-10-8-6-2/h5-14H2,1-4H3','InChIKey=URQPLCCKKUZFTQ-UHFFFAOYSA-N','CCCCCC[Ge](CCCCCC)(OC(C)=O)OC(C)=O',NULL),
	(52996,0,0,'13971-75-0','Consistent with Molecular Formula','C12H24GeO4',304.9092,NULL,'D02F7A15203168F8-FICuS-01-43','D02F7A15203168F8-FICTS-01-22','D02F7A15203168F8-uuuuu-01-F2','InChI=1S/C12H24GeO4/c1-5-7-9-13(10-8-6-2,16-11(3)14)17-12(4)15/h5-10H2,1-4H3','InChIKey=HDHKHAPVNCFGQA-UHFFFAOYSA-N','CCCC[Ge](CCCC)(OC(C)=O)OC(C)=O',NULL),
	(52997,0,0,NULL,'Consistent with Molecular Formula','C10H20GeO4',276.8556,NULL,'9AB46588A2ACC488-FICuS-01-70','9AB46588A2ACC488-FICTS-01-4F','9AB46588A2ACC488-uuuuu-01-1F','InChI=1S/C10H20GeO4/c1-5-7-11(8-6-2,14-9(3)12)15-10(4)13/h5-8H2,1-4H3','InChIKey=YHQPZTYFNKLVHM-UHFFFAOYSA-N','CCC[Ge](CCC)(OC(C)=O)OC(C)=O',NULL),
	(52998,0,0,'79915-21-2','Consistent with Molecular Formula','C8H16GeO4',248.802,NULL,'F35D9F3CF1372FDE-FICuS-01-90','F35D9F3CF1372FDE-FICTS-01-6F','F35D9F3CF1372FDE-uuuuu-01-3F','InChI=1S/C8H16GeO4/c1-5-9(6-2,12-7(3)10)13-8(4)11/h5-6H2,1-4H3','InChIKey=KUHCJDUNMVQOJB-UHFFFAOYSA-N','CC[Ge](CC)(OC(C)=O)OC(C)=O',NULL),
	(52999,0,0,'15917-09-6','Consistent with Molecular Formula','C20H18GeO2',362.951,NULL,'50EDB733E3763811-FICuS-01-46','50EDB733E3763811-FICTS-01-25','50EDB733E3763811-uuuuu-01-F5','InChI=1S/C20H18GeO2/c1-17(22)23-21(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16H,1H3','InChIKey=ULRQISXVXNUQSP-UHFFFAOYSA-N','CC(=O)O[Ge](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(53000,0,0,'1185-77-9','Consistent with Molecular Formula','C20H42GeO2',387.1406,'Germanium, trihexyl- acetate','17D2938F952E34AE-FICuS-01-61','17D2938F952E34AE-FICTS-01-40','17D2938F952E34AE-uuuuu-01-10','InChI=1S/C20H42GeO2/c1-5-8-11-14-17-21(23-20(4)22,18-15-12-9-6-2)19-16-13-10-7-3/h5-19H2,1-4H3','InChIKey=SMCFZMSEEOHXBQ-UHFFFAOYSA-N','CCCCCC[Ge](CCCCCC)(CCCCCC)OC(C)=O',NULL),
	(53001,0,0,'1112-65-8','Consistent with Molecular Formula','C14H30GeO2',302.9798,NULL,'F65D8AA861D07372-FICuS-01-5C','F65D8AA861D07372-FICTS-01-3B','F65D8AA861D07372-uuuuu-01-0B','InChI=1S/C14H30GeO2/c1-5-8-11-15(12-9-6-2,13-10-7-3)17-14(4)16/h5-13H2,1-4H3','InChIKey=YKOLEIFPCRUYFF-UHFFFAOYSA-N','CCCC[Ge](CCCC)(CCCC)OC(C)=O',NULL),
	(53002,0,0,'1112-64-7','Consistent with Molecular Formula','C11H24GeO2',260.8994,NULL,'B9D9EF821AFB1433-FICuS-01-79','B9D9EF821AFB1433-FICTS-01-58','B9D9EF821AFB1433-uuuuu-01-28','InChI=1S/C11H24GeO2/c1-5-8-12(9-6-2,10-7-3)14-11(4)13/h5-10H2,1-4H3','InChIKey=PIDVSGJYFZUCFK-UHFFFAOYSA-N','CCC[Ge](CCC)(CCC)OC(C)=O',NULL),
	(53003,0,0,'1112-60-3','Consistent with Molecular Formula','C8H18GeO2',218.819,NULL,'7D05F2AD020E06CD-FICuS-01-68','7D05F2AD020E06CD-FICTS-01-47','7D05F2AD020E06CD-uuuuu-01-17','InChI=1S/C8H18GeO2/c1-5-9(6-2,7-3)11-8(4)10/h5-7H2,1-4H3','InChIKey=NDSIYNMQFCNSJV-UHFFFAOYSA-N','CC[Ge](CC)(CC)OC(C)=O',NULL),
	(53004,0,0,'4828-44-8','Consistent with Molecular Formula','C24H52Ge',413.2648,'Tetrahexylgermane\nGermane, tetrahexyl-\nGermane, tetrahexyl-','69C55053458C35A5-FICuS-01-3D','69C55053458C35A5-FICTS-01-1C','69C55053458C35A5-uuuuu-01-EC','InChI=1S/C24H52Ge/c1-5-9-13-17-21-25(22-18-14-10-6-2,23-19-15-11-7-3)24-20-16-12-8-4/h5-24H2,1-4H3','InChIKey=RWZCIAKEOCYEFU-UHFFFAOYSA-N','CCCCCC[Ge](CCCCCC)(CCCCCC)CCCCCC',NULL),
	(53005,0,0,'3634-47-7','Consistent with Molecular Formula','C20H44Ge',357.1576,'Tetrapentylgermane\nTetrapentylgermanium\nGermane, tetrapentyl-\nGermane, tetrapentyl-','60203703A091E198-FICuS-01-1E','60203703A091E198-FICTS-01-FD','60203703A091E198-uuuuu-01-CD','InChI=1S/C20H44Ge/c1-5-9-13-17-21(18-14-10-6-2,19-15-11-7-3)20-16-12-8-4/h5-20H2,1-4H3','InChIKey=PVVOYYQNPQNKGU-UHFFFAOYSA-N','CCCCC[Ge](CCCCC)(CCCCC)CCCCC',NULL),
	(53006,0,0,'1067-42-1','Consistent with Molecular Formula','C16H36Ge',301.0504,'Tetrabutylgermane\nTetrabutylgermanium\nGermane, tetrabutyl-\nGermane, tetrabutyl-','1ACE92F89201E06D-FICuS-01-65','1ACE92F89201E06D-FICTS-01-44','1ACE92F89201E06D-uuuuu-01-14','InChI=1S/C16H36Ge/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4/h5-16H2,1-4H3','InChIKey=HDVLQIDIYKIVRE-UHFFFAOYSA-N','CCCC[Ge](CCCC)(CCCC)CCCC',NULL),
	(53007,0,0,'994-65-0','Consistent with Molecular Formula','C12H28Ge',244.9432,'Tetrapropylgermane\nGermane, tetrapropyl-\nGermane, tetrapropyl-','813713AE1EF25723-FICuS-01-43','813713AE1EF25723-FICTS-01-22','813713AE1EF25723-uuuuu-01-F2','InChI=1S/C12H28Ge/c1-5-9-13(10-6-2,11-7-3)12-8-4/h5-12H2,1-4H3','InChIKey=XSYFWJCOPKYIQN-UHFFFAOYSA-N','CCC[Ge](CCC)(CCC)CCC',NULL),
	(53008,0,0,'597-63-7','Consistent with Molecular Formula','C8H20Ge',188.836,'Tetraethylgermane\nTetraethylgermanium\nGermanium, tetraethyl-\nWLN: 2-GE-2&2&2\nGermane, tetraethyl-\nGermane, tetraethyl-','A8F0DEF2DF53DB58-FICuS-01-9C','A8F0DEF2DF53DB58-FICTS-01-7B','A8F0DEF2DF53DB58-uuuuu-01-4B','InChI=1S/C8H20Ge/c1-5-9(6-2,7-3)8-4/h5-8H2,1-4H3','InChIKey=QQXSEZVCKAEYQJ-UHFFFAOYSA-N','CC[Ge](CC)(CC)CC',NULL),
	(53009,0,0,'865-52-1','Consistent with Molecular Formula','C4H12Ge',132.7288,'Tetramethylgermane\nTetramethylgermanium\nGermane, tetramethyl-\nGermane, tetramethyl-','4BBA19BCA40A9B19-FICuS-01-7A','4BBA19BCA40A9B19-FICTS-01-59','4BBA19BCA40A9B19-uuuuu-01-29','InChI=1S/C4H12Ge/c1-5(2,3)4/h1-4H3','InChIKey=ZRLCXMPFXYVHGS-UHFFFAOYSA-N','C[Ge](C)(C)C',NULL),
	(53010,0,0,NULL,'Consistent with Molecular Formula','C28H16N8O8',592.4832,NULL,'7C6FA15B2A37D7B5-FICuS-01-75','7C6FA15B2A37D7B5-FICTS-01-54','0AFB8478D924338B-uuuuu-01-0D','InChI=1S/2C14H8N4O4/c19-16-12-7-8(18(21)22)5-6-11(12)17(20)14-13(16)9-3-1-2-4-10(9)15-14;19-16-11-6-5-8(18(21)22)7-12(11)17(20)14-13(16)9-3-1-2-4-10(9)15-14/h2*1-7,15H','InChIKey=AEMZERIYPTVSFE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)[n+]([O-])c1[nH]c3ccccc3c1[n+]2[O-].O=[N+]([O-])c1ccc2c(c1)[n+]([O-])c1c3ccccc3[nH]c1[n+]2[O-]',NULL),
	(53011,0,0,NULL,'Consistent with Molecular Formula','C12H6Br2N2O2',369.9996,NULL,'60705C2D39CBC8FB-FICuS-01-76','60705C2D39CBC8FB-FICTS-01-55','60705C2D39CBC8FB-uuuuu-01-25','InChI=1S/C12H6Br2N2O2/c13-7-1-3-9-11(5-7)16(18)10-4-2-8(14)6-12(10)15(9)17/h1-6H','InChIKey=UGXHIYURBIPAKW-UHFFFAOYSA-N','[O-][n+]1c2ccc(Br)cc2[n+]([O-])c2ccc(Br)cc21',NULL),
	(53012,0,0,NULL,'Consistent with Molecular Formula','C18H9ClN2O3',336.7337,NULL,'EA1313295CA7C303-FICuS-01-49','EA1313295CA7C303-FICTS-01-28','EA1313295CA7C303-uuuuu-01-F8','InChI=1S/C18H9ClN2O3/c19-10-5-7-13-15(9-10)21(23)17-14(20(13)22)8-6-12-11-3-1-2-4-16(11)24-18(12)17/h1-9H','InChIKey=FYIUVOZJYXTHPT-UHFFFAOYSA-N','[O-][n+]1c2ccc(Cl)cc2[n+]([O-])c2c3oc4ccccc4c3ccc21',NULL),
	(53013,0,0,'40953-82-0','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,NULL,'262079A64D5ACDBB-FICuS-01-71','262079A64D5ACDBB-FICTS-01-50','262079A64D5ACDBB-uuuuu-01-20','InChI=1S/C13H9ClN2O3/c1-19-9-3-5-11-13(7-9)16(18)12-6-8(14)2-4-10(12)15(11)17/h2-7H,1H3','InChIKey=YEZJWPJNXYTCAP-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c1cc(Cl)ccc1[n+]2[O-]',NULL),
	(53014,0,0,'7357-21-3','Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'E0DF35B39E542305-FICuS-01-54','E0DF35B39E542305-FICTS-01-33','E0DF35B39E542305-uuuuu-01-03','InChI=1S/C15H11N3O2/c1-9-6-7-11-10(8-9)14-15(16-11)18(20)13-5-3-2-4-12(13)17(14)19/h2-8,16H,1H3','InChIKey=YIWBQVMLNMUWGG-UHFFFAOYSA-N','Cc1ccc2[nH]c3c(c2c1)[n+]([O-])c1ccccc1[n+]3[O-]',NULL),
	(53015,0,0,'23677-04-5','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,NULL,'3F444DAF342A2836-FICuS-01-54','3F444DAF342A2836-FICTS-01-33','3F444DAF342A2836-uuuuu-01-03','InChI=1S/C13H9ClN2O3/c1-19-9-3-5-11-13(7-9)16(18)10-4-2-8(14)6-12(10)15(11)17/h2-7H,1H3','InChIKey=RURCKAIWUQUCJG-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c1ccc(Cl)cc1[n+]2[O-]',NULL),
	(53016,0,0,NULL,'Consistent with Molecular Formula','C18H9N3O4',331.2868,NULL,'D5664A42C10F9C38-FICuS-01-58','D5664A42C10F9C38-FICTS-01-37','D5664A42C10F9C38-uuuuu-01-07','InChI=1S/C18H9N3O4/c22-19-14-8-7-11(21(24)25)9-15(14)20(23)18-13-6-2-4-10-3-1-5-12(16(10)13)17(18)19/h1-9H','InChIKey=IOUOHKMQLBKRIY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)[n+]([O-])c1c([n+]2[O-])-c2cccc3cccc-1c23',NULL),
	(53017,0,1,'94023-67-3','Consistent with Molecular Formula','C8H8Cl2N4',231.084,NULL,'B770F1FC454BADF8-FICuS-01-89','B770F1FC454BADF8-FICTS-01-68','A907BF54AA75F08A-uuuuu-01-25','InChI=1S/C8H8Cl2N4/c9-6-3-1-2-5(7(6)10)4-13-14-8(11)12/h1-4H,(H4,11,12,14)/b13-4+','InChIKey=WLTSTDGGFCQWTK-YIXHJXPBSA-N','N=C(N)N/N=C/c1cccc(Cl)c1Cl','1'),
	(53018,0,1,'6928-06-9','Consistent with Molecular Formula','C12H12N4',212.2536,NULL,'57FEBBF26BE65FF3-FICuS-01-A1','57FEBBF26BE65FF3-FICTS-01-80','D979C21FB50B04DD-uuuuu-01-24','InChI=1S/C12H12N4/c13-12(14)16-15-8-10-6-3-5-9-4-1-2-7-11(9)10/h1-8H,(H4,13,14,16)/b15-8+','InChIKey=NVHWNXLYJMDMAD-OVCLIPMQSA-N','N=C(N)N/N=C/c1cccc2ccccc12','1'),
	(53019,0,2,NULL,'Consistent with Molecular Formula','C11H14N4',202.2584,NULL,'CBED6DA37D8C1F1D-FICuS-01-A5','F8C0FD481CB0C2FA-FICTS-01-6F','CBED6DA37D8C1F1D-uuuuu-01-54','InChI=1S/C11H14N4/c1-9(8-14-15-11(12)13)7-10-5-3-2-4-6-10/h2-8H,1H3,(H4,12,13,15)/b9-7-,14-8+','InChIKey=JWXAGPNSDZBUAD-JIAHQVGESA-N','CC(=C/c1ccccc1)/C=N/NC(=N)N','1'),
	(53020,0,1,NULL,'Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'D603C389DE54A75E-FICuS-01-6F','B8474E102D4AC00B-FICTS-01-35','D603C389DE54A75E-uuuuu-01-1E','InChI=1S/C9H10N4O2/c10-9(11)13-12-5-6-3-1-2-4-7(6)8(14)15/h1-5H,(H,14,15)(H4,10,11,13)/b12-5+','InChIKey=MBABGJMLUJPQED-LFYBBSHMSA-N','N=C(N)N/N=C/c1ccccc1C(=O)O','1'),
	(53021,0,1,'37873-40-8','Consistent with Molecular Formula','C11H16N4',204.2742,NULL,'619CB8708FCEC6D0-FICuS-01-7E','833D2DB8D81FB1EA-FICTS-01-64','619CB8708FCEC6D0-uuuuu-01-2D','InChI=1S/C11H16N4/c1-8(2)10-5-3-9(4-6-10)7-14-15-11(12)13/h3-8H,1-2H3,(H4,12,13,15)/b14-7+','InChIKey=UYZCPSADODKMEY-VGOFMYFVSA-N','CC(C)c1ccc(/C=N/NC(=N)N)cc1','1'),
	(53022,0,1,NULL,'Consistent with Molecular Formula','C12H19N5',233.3156,NULL,'D8FBCE2A0C126914-FICuS-01-70','D8FBCE2A0C126914-FICTS-01-4F','B2A719671C8DE4DE-uuuuu-01-2B','InChI=1S/C12H19N5/c1-3-17(4-2)11-7-5-10(6-8-11)9-15-16-12(13)14/h5-9H,3-4H2,1-2H3,(H4,13,14,16)/b15-9+','InChIKey=USSKVRINIDXTJL-OQLLNIDSSA-N','CCN(CC)c1ccc(/C=N/NC(=N)N)cc1','1'),
	(53023,0,1,'25180-49-8','Consistent with Molecular Formula','C9H12N4',176.2206,NULL,'A3F8283168995C05-FICuS-01-44','A3F8283168995C05-FICTS-01-23','87966D1DAB8B726B-uuuuu-01-21','InChI=1S/C9H12N4/c10-9(11)13-12-7-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H4,10,11,13)/b12-7+','InChIKey=KWPMVGSBZQXSQB-KPKJPENVSA-N','N=C(N)N/N=C/Cc1ccccc1','1'),
	(53024,0,1,'42452-51-7','Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'6D031F8F3F6B52BF-FICuS-01-79','6D031F8F3F6B52BF-FICTS-01-58','075E5FB2C2E4D9EC-uuuuu-01-39','InChI=1S/C9H12N4O/c1-14-8-5-3-2-4-7(8)6-12-13-9(10)11/h2-6H,1H3,(H4,10,11,13)/b12-6+','InChIKey=NWNHXWIPOLXCLG-WUXMJOGZSA-N','COc1ccccc1/C=N/NC(=N)N','1'),
	(53025,0,1,'23817-62-1','Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'1834713BFBD3FB0C-FICuS-01-6E','1834713BFBD3FB0C-FICTS-01-4D','9939C1BD651692B5-uuuuu-01-02','InChI=1S/C10H14N4O2/c1-15-8-5-3-4-7(9(8)16-2)6-13-14-10(11)12/h3-6H,1-2H3,(H4,11,12,14)/b13-6+','InChIKey=MBBVCAXPOIMXDG-AWNIVKPZSA-N','COc1cccc(/C=N/NC(=N)N)c1OC','1'),
	(53026,0,1,'13308-88-8','Consistent with Molecular Formula','C8H9ClN4',196.6389,NULL,'185FB40BDC2B2680-FICuS-01-5E','185FB40BDC2B2680-FICTS-01-3D','185FB40BDC2B2680-uuuuu-01-0D','InChI=1S/C8H9ClN4/c9-7-3-1-6(2-4-7)5-12-13-8(10)11/h1-5H,(H4,10,11,13)','InChIKey=UYZKWRHTYCCDMP-UHFFFAOYSA-N','N=C(N)N/N=C/c1ccc(Cl)cc1','1'),
	(53027,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C9H11N',133.1926,NULL,'A28AA7E62CC1A622-FICuS-01-6A','A28AA7E62CC1A622-FICTS-01-49','A28AA7E62CC1A622-uuuuu-01-19','InChI=1S/C9H11N/c1-3-10-9-7-5-4-6-8(9)2/h3-7,10H,1H2,2H3','InChIKey=XXIUBTYOHPJMCL-UHFFFAOYSA-N','C=CNc1ccccc1C',NULL),
	(53028,0,0,'3838-30-0','Consistent with Molecular Formula','C16H10N4NaO9S',457.3262,'C.I. 16065\nMonochrome Brown V\nMetachrome Brown V\nChrome Fast Brown VW\nAcid Leather Bordeaux IBW\n2-Naphthalenesulfonic acid, 6-hydroxy-5-[(2-hydroxy-3,5-dinitrophenyl)azo]-, monosodium salt\nC.I. Mordant Brown 60, monosodium salt\nC.I. Mordant Brown 60','86DD4A4E0ED8D826-FICuS-01-80','86DD4A4E0ED8D826-FICTS-01-5F','0D3AA6416EA36A8E-uuuuu-01-1D','InChI=1S/C16H10N4O9S.Na/c21-14-4-1-8-5-10(30(27,28)29)2-3-11(8)15(14)18-17-12-6-9(19(23)24)7-13(16(12)22)20(25)26;/h1-7,21-22H,(H,27,28,29);/q;+1','InChIKey=IUVHWURCSWEAEG-UHFFFAOYSA-N','O=[N+]([O-])c1cc(/N=N/c2c(O)ccc3cc(S(=O)(=O)O)ccc23)c(O)c([N+](=O)[O-])c1.[Na+]',NULL),
	(53029,0,0,'6410-09-9','Consistent with Molecular Formula','C16H11N3O3',293.2812,'C.I. 12060\nPigment orange 2\nKromon Azo Orange\nFederal Orange 1002\nOzark Orange X-1481\nOrthonitraniline Orange\nPermanent Orange O Toner\nOrthotone Orange Toner RA-5630\n1-(2-Nitrophenylazo)-2-naphthol\n1-[(o-Nitrophenyl)azo]-2-naphthol\n2-Naphthol, 1-[(o-nitrophenyl)azo]-\n2-Naphthalenol, 1-[(2-nitrophenyl)azo]-\nC.I. Pigment Orange 2\nPermanent Orange','CA857E64407F51CE-FICuS-01-6D','CA857E64407F51CE-FICTS-01-4C','CA857E64407F51CE-uuuuu-01-1C','InChI=1S/C16H11N3O3/c20-15-10-9-11-5-1-2-6-12(11)16(15)18-17-13-7-3-4-8-14(13)19(21)22/h1-10,20H','InChIKey=YTVNZOABECTEPK-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/N=N/c1c(O)ccc2ccccc12',NULL),
	(53030,0,0,'6950-60-3','Consistent with Molecular Formula','C16H12N4NaO5S',395.3444,'C.I. 13365\nArchil Substitute 3VN\n1-Naphthalenesulfonic acid, 5-amino-6-[(4-nitrophenyl)azo]-, monosodium salt\n1-Naphthalenesulfonic acid, 5-amino-6-[(p-nitrophenyl)azo]-, sodium salt','2BC6F2914AEF4955-FICuS-01-6D','2BC6F2914AEF4955-FICTS-01-4C','A0211E9E2A94FBFD-uuuuu-01-30','InChI=1S/C16H12N4O5S.Na/c17-16-13-2-1-3-15(26(23,24)25)12(13)8-9-14(16)19-18-10-4-6-11(7-5-10)20(21)22;/h1-9H,17H2,(H,23,24,25);/q;+1','InChIKey=YWZORUDZPNLWCI-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc([N+](=O)[O-])cc2)ccc2c(S(=O)(=O)O)cccc12.[Na+]',NULL),
	(53031,0,0,'6283-28-9','Consistent with Molecular Formula','C17H14N2NaO4S',365.3584,'2-Naphthalenesulfonic acid, 6-hydroxy-5-[(4-methylphenyl)azo]-, monosodium salt','C447A93BB5D33627-FICuS-01-58','C447A93BB5D33627-FICTS-01-37','4FA04534D5A8848F-uuuuu-01-0D','InChI=1S/C17H14N2O4S.Na/c1-11-2-5-13(6-3-11)18-19-17-15-8-7-14(24(21,22)23)10-12(15)4-9-16(17)20;/h2-10,20H,1H3,(H,21,22,23);/q;+1','InChIKey=KFIMNKJZVLWIFS-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(O)ccc3cc(S(=O)(=O)O)ccc23)cc1.[Na+]',NULL),
	(53032,0,0,'7356-45-8','Consistent with Molecular Formula','C20H18N4NaO4S',433.4364,NULL,'8630C6B0211160C6-FICuS-01-27','8630C6B0211160C6-FICTS-01-06','0DD72ABF416AD26E-uuuuu-01-2D','InChI=1S/C20H18N4O4S.Na/c1-2-28-19-11-7-17(8-12-19)23-21-15-3-5-16(6-4-15)22-24-18-9-13-20(14-10-18)29(25,26)27;/h3-14H,2H2,1H3,(H,25,26,27);/q;+1','InChIKey=MRQLLGBOEFCFAR-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2ccc(/N=N/c3ccc(S(=O)(=O)O)cc3)cc2)cc1.[Na+]',NULL),
	(53033,0,0,'85-86-9','Consistent with Molecular Formula','C22H16N4O',352.3946,'Rot C\nRot G\nRed ZH\nSudan G\nOil Red\nFettrot\nC.I. 23\nTony Red\nOil Red B\nToney Red\nOil Red G\nFat Red R\nOil Red O\nFat Red G\nSudan III\nMotirot 2R\nFast Red R\nSoudan III\nCerasinrot\nC.I. 26100\n111440 Red\nOil Red AS\nOil Red 3B\nOil Red 3G\nSudan G III\nFat Red HRR\nOil Scarlet\nSudan P III\nRed No. 225\nCerasin Red\nPyronalrot B\nFettponceauG\nSudan Yellow\nSudan III, G\nOil Red 6566\nFettscharlach\nOil Scarlet G\nSudan Red III\nAtul Oil Red G\nFat Scarlet LB\nOil Scarlet AS\nOrganol Red BS\nSchultz No. 31\nSolvent Red 23\nRouge cerasine\nSomalia Red III\nStearix Scarlet\nOrganol Scarlet\nD & C Red No. 17\nFettscharlach LB\nCertiqual Oil Red\nCerotinscharlach R\nFat Soluble Red ZH\nFat Soluble Red Zh\nD and C Red No. 17\nSilotras Scarlet TB\nFD and C Red No. 17\nFast Oil Scarlet III\nScarlet B, fat soluble\nGrasan Brilliant Red G\nGrasal Brilliant Red G\nBrasilazina Oil Scarlet\nPonceau, insoluble, OLG\nTetrazobenzene-.beta.-naphthol\nBenzeneazobenzeneazo-.beta.-naphthol\n1-[[p-(Phenylazo)phenyl]azo]-2-naphthol\n2-Naphthol, 1-[[p-(phenylazo)phenyl]azo]-\n1-[[4-(Phenylazo)phenyl]azo]-2-naphthalenol\n1-(Phenylazophenylazo)-2-hydroxynaphthalene\nWLN: L66J BNUNR DNUNR&& CQ\n2-Naphthalenol, 1-[[4-(phenylazo)phenyl]azo]-\nC.I. Solvent Red 23\nFat Red RS\nFat Red, Bluish','76AF1D3C3E8D7900-FICuS-01-6A','76AF1D3C3E8D7900-FICTS-01-49','76AF1D3C3E8D7900-uuuuu-01-19','InChI=1S/C22H16N4O/c27-21-15-10-16-6-4-5-9-20(16)22(21)26-25-19-13-11-18(12-14-19)24-23-17-7-2-1-3-8-17/h1-15,27H/b24-23+,26-25+','InChIKey=FHNINJWBTRXEBC-QSZPNPOGSA-N','Oc1ccc2ccccc2c1/N=N/c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(53034,0,0,'6949-02-6','Consistent with Molecular Formula','C22H16N4NaO4S',455.4426,NULL,'6ECBAD39973108D9-FICuS-01-71','6ECBAD39973108D9-FICTS-01-50','E52C4136F74ABA71-uuuuu-01-10','InChI=1S/C22H16N4O4S.Na/c27-22-14-13-21(19-3-1-2-4-20(19)22)26-25-16-7-5-15(6-8-16)23-24-17-9-11-18(12-10-17)31(28,29)30;/h1-14,27H,(H,28,29,30);/q;+1','InChIKey=OXOODQAHORFTFP-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(/N=N/c3ccc(O)c4ccccc34)cc2)cc1.[Na+]',NULL),
	(53035,0,0,NULL,'Consistent with Molecular Formula','C22H16N4NaO7S2',535.5008,NULL,'E9DB0CFD45C72D00-FICuS-01-81','E9DB0CFD45C72D00-FICTS-01-60','623CE0F225BC9FA8-uuuuu-01-25','InChI=1S/C22H16N4O7S2.Na/c27-22-19-4-2-1-3-14(19)13-20(35(31,32)33)21(22)26-25-16-7-5-15(6-8-16)23-24-17-9-11-18(12-10-17)34(28,29)30;/h1-13,27H,(H,28,29,30)(H,31,32,33);/q;+1','InChIKey=QBZXSNZKUFBIEP-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(/N=N/c3c(S(=O)(=O)O)cc4ccccc4c3O)cc2)cc1.[Na+]',NULL),
	(53036,0,0,'6949-03-7','Consistent with Molecular Formula','C22H17N3NaO4S',442.4438,'2-Naphthalenesulfonic acid, 8-amino-5-[(4\'-hydroxy [1, 1\'-biphenyl]-4-yl)azo]-, monosodium salt','7E750D8150616B87-FICuS-01-3F','7E750D8150616B87-FICTS-01-1E','F592E18E301AD92F-uuuuu-01-19','InChI=1S/C22H17N3O4S.Na/c23-21-11-12-22(19-10-9-18(13-20(19)21)30(27,28)29)25-24-16-5-1-14(2-6-16)15-3-7-17(26)8-4-15;/h1-13,26H,23H2,(H,27,28,29);/q;+1/b25-24-;','InChIKey=IKGWSKUMUVVHGJ-BJFQDICYSA-N','Nc1ccc(/N=N/c2ccc(-c3ccc(O)cc3)cc2)c2ccc(S(=O)(=O)O)cc12.[Na+]',NULL),
	(53037,0,0,NULL,'Consistent with Molecular Formula','C23H18N6NaO10S2',625.5392,NULL,'88B46BA0007F47F9-FICuS-01-5D','88B46BA0007F47F9-FICTS-01-3C','035387AF6004F551-uuuuu-01-E2','InChI=1S/C23H18N6O10S2.Na/c1-39-16-5-3-2-4-15(16)26-28-22-18(41(36,37)38)11-12-10-17(40(33,34)35)21(20(24)19(12)23(22)30)27-25-13-6-8-14(9-7-13)29(31)32;/h2-11,30H,24H2,1H3,(H,33,34,35)(H,36,37,38);/q;+1','InChIKey=AVQZMCOMHXWHHE-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc([N+](=O)[O-])cc3)c(N)c2c1O.[Na+]',NULL),
	(53038,0,0,'1594-01-0','Consistent with Molecular Formula','C24H20N4O',380.4482,NULL,'FED33A6202487E6D-FICuS-01-69','FED33A6202487E6D-FICTS-01-48','FED33A6202487E6D-uuuuu-01-18','InChI=1S/C24H20N4O/c1-16-7-3-6-10-21(16)26-25-18-11-12-22(17(2)15-18)27-28-23-13-14-24(29)20-9-5-4-8-19(20)23/h3-15,29H,1-2H3','InChIKey=NRXZKGUYCKGZKF-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1ccc(/N=N/c2ccc(O)c3ccccc23)c(C)c1',NULL),
	(53039,0,0,'6968-32-7','Consistent with Molecular Formula','C24H21N5',379.4634,NULL,'AEA90F25398E2929-FICuS-01-63','AEA90F25398E2929-FICTS-01-42','AEA90F25398E2929-uuuuu-01-12','InChI=1S/C24H21N5/c1-16-7-3-6-10-22(16)27-26-19-12-14-23(17(2)15-19)28-29-24-20-9-5-4-8-18(20)11-13-21(24)25/h3-15H,25H2,1-2H3/b27-26+,29-28+','InChIKey=RFBJKPNUSZNPEU-ZDXBJJIESA-N','Cc1ccccc1/N=N/c1ccc(/N=N/c2c(N)ccc3ccccc23)c(C)c1',NULL),
	(53040,0,1,'6949-04-8','Consistent with Molecular Formula','C26H20N4NaO10S2',635.5746,NULL,'D7F635502F16DFFB-FICuS-01-7C','D7F635502F16DFFB-FICTS-01-5B','5C11D95F4F6D6D53-uuuuu-01-1E','InChI=1S/C26H20N4O10S2.Na/c31-19-7-9-21(23(33)13-19)29-27-17-5-3-15(25(11-17)41(35,36)37)1-2-16-4-6-18(12-26(16)42(38,39)40)28-30-22-10-8-20(32)14-24(22)34;/h1-14,31-34H,(H,35,36,37)(H,38,39,40);/q;+1','InChIKey=DFSMPOFKBKNGJA-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=N/c2ccc(O)cc2O)ccc1/C=C/c1ccc(/N=N/c2ccc(O)cc2O)cc1S(=O)(=O)O.[Na+]','1'),
	(53041,0,0,'6949-05-9','Consistent with Molecular Formula','C27H24N6NaO7S2',631.6324,NULL,'E830B49D9C870F9F-FICuS-01-7A','E830B49D9C870F9F-FICTS-01-59','63D75892FCFCBD37-uuuuu-01-34','InChI=1S/C27H24N6O7S2.Na/c1-16-13-20(29-27(34)18-3-5-19(28)6-4-18)7-10-23(16)31-30-21-8-11-24(17(2)14-21)32-33-25-15-22(41(35,36)37)9-12-26(25)42(38,39)40;/h3-15H,28H2,1-2H3,(H,29,34)(H,35,36,37)(H,38,39,40);/q;+1','InChIKey=WJFOVNHMZVIZDC-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(N)cc2)ccc1/N=N/c1ccc(/N=N/c2cc(S(=O)(=O)O)ccc2S(=O)(=O)O)c(C)c1.[Na+]',NULL),
	(53042,0,0,'6949-06-0','Consistent with Molecular Formula','C28H26N6NaO7S',613.5992,NULL,'47068A883A8E66B3-FICuS-01-53','47068A883A8E66B3-FICTS-01-32','CCE166875AF5D41B-uuuuu-01-29','InChI=1S/C28H26N6O7S.Na/c1-39-25-14-20(32-31-19-8-11-21(12-9-19)42(36,37)38)10-13-22(25)33-34-24-16-26(40-2)23(15-27(24)41-3)30-28(35)17-4-6-18(29)7-5-17;/h4-16H,29H2,1-3H3,(H,30,35)(H,36,37,38);/q;+1','InChIKey=GQWKDEBAKNBZRL-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(S(=O)(=O)O)cc2)ccc1/N=N/c1cc(OC)c(NC(=O)c2ccc(N)cc2)cc1OC.[Na+]',NULL),
	(53043,0,0,'7356-46-9','Consistent with Molecular Formula','C29H21N5NaO8S2',654.6234,NULL,'C492DF2F28E46EE0-FICuS-01-7E','C492DF2F28E46EE0-FICTS-01-5D','4F753320489FDC48-uuuuu-01-02','InChI=1S/C29H21N5O8S2.Na/c35-28-25-4-2-1-3-24(25)27(44(40,41)42)17-26(28)34-33-20-7-5-18(6-8-20)29(36)30-19-9-11-21(12-10-19)31-32-22-13-15-23(16-14-22)43(37,38)39;/h1-17,35H,(H,30,36)(H,37,38,39)(H,40,41,42);/q;+1','InChIKey=XISNJXPXFSTBNE-UHFFFAOYSA-N','O=C(Nc1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1)c1ccc(/N=N/c2cc(S(=O)(=O)O)c3ccccc3c2O)cc1.[Na+]',NULL),
	(53044,0,0,'6949-07-1','Consistent with Molecular Formula','C30H24N8NaO9S2',727.6776,NULL,'FED8645C50939A18-FICuS-01-64','FED8645C50939A18-FICTS-01-43','753F885330E828B0-uuuuu-01-EF','InChI=1S/C30H24N8O9S2.Na/c1-16-5-3-4-6-22(16)34-33-20-9-12-23(17(2)13-20)35-37-29-25(49(45,46)47)15-18-14-24(48(42,43)44)28(27(31)26(18)30(29)39)36-32-19-7-10-21(11-8-19)38(40)41;/h3-15,39H,31H2,1-2H3,(H,42,43,44)(H,45,46,47);/q;+1','InChIKey=QFVMBUYIAYEWEB-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)c(/N=N/c4ccc([N+](=O)[O-])cc4)c(N)c3c2O)c(C)c1.[Na+]',NULL),
	(53045,0,0,'6949-09-3','Consistent with Molecular Formula','C31H26N6NaO7S2',681.6922,'1,3-Naphthalenedisulfonic acid, 7-[[4-[[4-[(4-aminobenzoyl)amino]-2-methylphenyl]azo]-2-methylphenyl]azo]-, disodium salt','F08826DF40477D00-FICuS-01-49','F08826DF40477D00-FICTS-01-28','7B6FCAD0203CCFA8-uuuuu-01-3D','InChI=1S/C31H26N6O7S2.Na/c1-18-13-23(33-31(38)20-3-6-22(32)7-4-20)9-11-28(18)36-34-24-10-12-29(19(2)14-24)37-35-25-8-5-21-15-26(45(39,40)41)17-30(27(21)16-25)46(42,43)44;/h3-17H,32H2,1-2H3,(H,33,38)(H,39,40,41)(H,42,43,44);/q;+1','InChIKey=XOFYEWKGAYHGCJ-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(NC(=O)c3ccc(N)cc3)cc2C)ccc1/N=N/c1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(53046,0,0,'7356-47-0','Consistent with Molecular Formula','C32H26N8NaO6S2',705.7172,NULL,'613C0A4D2612F69E-FICuS-01-52','613C0A4D2612F69E-FICTS-01-31','EADBE64246694436-uuuuu-01-0D','InChI=1S/C32H26N8O6S2.Na/c1-18-16-27(30(34)31(29(18)33)40-37-21-6-13-25(14-7-21)48(44,45)46)39-36-20-4-11-24(12-5-20)47-23-9-2-19(3-10-23)35-38-22-8-15-28(41)26(17-22)32(42)43;/h2-17,41H,33-34H2,1H3,(H,42,43)(H,44,45,46);/q;+1','InChIKey=ILTNWLCCXWESMK-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(Sc3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2ccc(S(=O)(=O)O)cc2)c1N.[Na+]',NULL),
	(53047,0,0,'6949-10-6','Consistent with Molecular Formula','C32H27N5NaO7',616.5844,NULL,'D7EEFCFE31E52400-FICuS-01-84','2BE0D56BA1F9040C-FICTS-01-48','5C0910F1519E96A8-uuuuu-01-FB','InChI=1S/C32H27N5O7.Na/c1-42-20-12-13-27(43-2)26(16-20)35-34-24-17-28(44-3)25(15-19(24)14-18-8-4-5-9-21(18)32(40)41)36-37-29-30(38)22-10-6-7-11-23(22)33-31(29)39;/h4-13,15-17H,14H2,1-3H3,(H,40,41)(H2,33,38,39);/q;+1','InChIKey=VRGUTXYSQJHLFY-UHFFFAOYSA-N','COc1ccc(OC)c(/N=N/c2cc(OC)c(/N=N/c3c(O)c4ccccc4[nH]c3=O)cc2Cc2ccccc2C(=O)O)c1.[Na+]',NULL),
	(53048,0,0,'6949-12-8','Consistent with Molecular Formula','C33H28N8NaO3S',639.6858,NULL,'3CD9C57078818F56-FICuS-01-5A','3CD9C57078818F56-FICTS-01-39','B73E297F18FA3DFE-uuuuu-01-41','InChI=1S/C33H28N8O3S.Na/c1-19-3-5-21(6-4-19)38-41-32-30(34)20(2)17-28(31(32)35)40-37-23-9-14-26(15-10-23)45-25-12-7-22(8-13-25)36-39-24-11-16-29(42)27(18-24)33(43)44;/h3-18,42H,34-35H2,1-2H3,(H,43,44);/q;+1','InChIKey=KJKAYKAAXHHCLO-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(N)c(C)cc(/N=N/c3ccc(Sc4ccc(/N=N/c5ccc(O)c(C(=O)O)c5)cc4)cc3)c2N)cc1.[Na+]',NULL),
	(53049,0,0,'6949-13-9','Consistent with Molecular Formula','C33H30N6NaO6S',661.6864,NULL,'CFDAD7967F0E1B77-FICuS-01-92','CFDAD7967F0E1B77-FICTS-01-71','443D3B991F75A9DF-uuuuu-01-23','InChI=1S/C33H30N6O6S.Na/c1-19-14-28(20(2)13-27(19)35-33(40)21-5-9-24(34)10-6-21)37-39-30-18-31(44-3)29(17-32(30)45-4)38-36-25-11-7-23-16-26(46(41,42)43)12-8-22(23)15-25;/h5-18H,34H2,1-4H3,(H,35,40)(H,41,42,43);/q;+1','InChIKey=MKTBILJSQULPOA-UHFFFAOYSA-N','COc1cc(/N=N/c2cc(C)c(NC(=O)c3ccc(N)cc3)cc2C)c(OC)cc1/N=N/c1ccc2cc(S(=O)(=O)O)ccc2c1.[Na+]',NULL),
	(53050,0,0,'7356-48-1','Consistent with Molecular Formula','C34H25N5NaO8S2',718.71,NULL,'5D04F8DFACE9B354-FICuS-01-8C','5D04F8DFACE9B354-FICTS-01-6B','D6E314D0CC9201FC-uuuuu-01-1C','InChI=1S/C34H25N5O8S2.Na/c1-20-15-23(8-12-30(20)38-37-24-7-10-27-22(16-24)17-26(19-33(27)40)49(45,46)47)36-39-32-14-13-31(35-34(41)21-5-3-2-4-6-21)28-11-9-25(18-29(28)32)48(42,43)44;/h2-19,40H,1H3,(H,35,41)(H,42,43,44)(H,45,46,47);/q;+1','InChIKey=YPVCNDFTXJHYDP-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(NC(=O)c3ccccc3)c3ccc(S(=O)(=O)O)cc23)ccc1/N=N/c1ccc2c(O)cc(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(53051,0,0,'6949-14-0','Consistent with Molecular Formula','C34H25N9NaO10S3',838.7956,'2-Naphthalenesulfonic acid, 7-amino-3,8-bis[[4-[(4-sulfophenyl) azo]-phenyl]azo-4-hydroxy-, trisodium salt','65D15F3574BDB9F3-FICuS-01-6F','65D15F3574BDB9F3-FICTS-01-4E','EE36B33A14C60B5B-uuuuu-01-19','InChI=1S/C34H25N9O10S3.Na/c35-30-18-17-28-29(32(30)42-40-22-5-1-20(2-6-22)36-38-24-9-13-26(14-10-24)54(45,46)47)19-31(56(51,52)53)33(34(28)44)43-41-23-7-3-21(4-8-23)37-39-25-11-15-27(16-12-25)55(48,49)50;/h1-19,44H,35H2,(H,45,46,47)(H,48,49,50)(H,51,52,53','InChIKey=ZCLNSWPLIYIPKI-UHFFFAOYSA-N','Nc1ccc2c(O)c(/N=N/c3ccc(/N=N/c4ccc(S(=O)(=O)O)cc4)cc3)c(S(=O)(=O)O)cc2c1/N=N/c1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(53052,0,0,NULL,'Consistent with Molecular Formula','C34H26N10NaO9S2',805.7508,NULL,'C81151555D798AF3-FICuS-01-4F','C81151555D798AF3-FICTS-01-2E','43F6BD5A3D02385B-uuuuu-01-10','InChI=1S/C34H26N10O9S2.Na/c35-21-5-14-27(26(36)17-21)41-38-22-6-1-18(2-7-22)19-3-8-23(9-4-19)40-43-33-29(55(51,52)53)16-20-15-28(54(48,49)50)32(31(37)30(20)34(33)45)42-39-24-10-12-25(13-11-24)44(46)47;/h1-17,45H,35-37H2,(H,48,49,50)(H,51,52,53);/q;+1','InChIKey=UZJHLMPNTYOCFO-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(-c3ccc(/N=N/c4c(S(=O)(=O)O)cc5cc(S(=O)(=O)O)c(/N=N/c6ccc([N+](=O)[O-])cc6)c(N)c5c4O)cc3)cc2)c(N)c1.[Na+]',NULL),
	(53053,0,0,'6968-33-8','Consistent with Molecular Formula','C34H28N6O14S4',872.867,'C.I. Direct Blue 53 (free acid)\n1,3-Naphthalenedisulfonic acid, 6,6\'-[(3,3\'-dimethyl [1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[4-amino-5-hydroxy-','2457BCFC0440ADE0-FICuS-01-69','2457BCFC0440ADE0-FICTS-01-48','2457BCFC0440ADE0-uuuuu-01-18','InChI=1S/C34H28N6O14S4/c1-15-11-17(3-7-21(15)37-39-23-9-5-19-25(55(43,44)45)13-27(57(49,50)51)31(35)29(19)33(23)41)18-4-8-22(16(2)12-18)38-40-24-10-6-20-26(56(46,47)48)14-28(58(52,53)54)32(36)30(20)34(24)42/h3-14,41-42H,35-36H2,1-2H3,(H,43,44,45)(H,46,47,','InChIKey=COXVTLYNGOIATD-UHFFFAOYSA-N','Cc1cc(-c2ccc(/N=N/c3ccc4c(S(=O)(=O)O)cc(S(=O)(=O)O)c(N)c4c3O)c(C)c2)ccc1/N=N/c1ccc2c(S(=O)(=O)O)cc(S(=O)(=O)O)c(N)c2c1O',NULL),
	(53054,0,0,'7248-11-5','Consistent with Molecular Formula','C34H28N8NaO6',667.635,NULL,'6B169D59FDAE2902-FICuS-01-6E','6B169D59FDAE2902-FICTS-01-4D','E0F171569DD59BAA-uuuuu-01-28','InChI=1S/C34H28N8O6.Na/c1-19-16-28(32(36)33(31(19)35)42-39-24-10-13-26(14-11-24)48-18-30(44)45)41-38-23-8-4-21(5-9-23)20-2-6-22(7-3-20)37-40-25-12-15-29(43)27(17-25)34(46)47;/h2-17,43H,18,35-36H2,1H3,(H,44,45)(H,46,47);/q;+1','InChIKey=IZBVCMBRHCDHSS-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2ccc(OCC(=O)O)cc2)c1N.[Na+]',NULL),
	(53055,0,0,'6949-16-2','Consistent with Molecular Formula','C35H27N9NaO9S2',804.763,NULL,'420454F537F6EC3B-FICuS-01-58','420454F537F6EC3B-FICTS-01-37','C9E3B8FA578D5E93-uuuuu-01-39','InChI=1S/C35H27N9O9S2.Na/c1-19-16-23(36)6-15-28(19)41-38-24-7-2-20(3-8-24)21-4-9-25(10-5-21)40-43-34-30(55(51,52)53)18-22-17-29(54(48,49)50)33(32(37)31(22)35(34)45)42-39-26-11-13-27(14-12-26)44(46)47;/h2-18,45H,36-37H2,1H3,(H,48,49,50)(H,51,52,53);/q;+1','InChIKey=CLYDTULTTQOCEL-UHFFFAOYSA-N','Cc1cc(N)ccc1/N=N/c1ccc(-c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(S(=O)(=O)O)c(/N=N/c5ccc([N+](=O)[O-])cc5)c(N)c4c3O)cc2)cc1.[Na+]',NULL),
	(53056,0,0,'6949-18-4','Consistent with Molecular Formula','C36H28N8NaO6S2',755.777,NULL,'66CBB80C72C09CB5-FICuS-01-74','66CBB80C72C09CB5-FICTS-01-53','ED2C540312BB2E1D-uuuuu-01-13','InChI=1S/C36H28N8O6S2.Na/c1-20-18-30(34(38)35(33(20)37)44-42-29-15-17-32(52(48,49)50)27-5-3-2-4-26(27)29)43-40-22-8-13-25(14-9-22)51-24-11-6-21(7-12-24)39-41-23-10-16-31(45)28(19-23)36(46)47;/h2-19,45H,37-38H2,1H3,(H,46,47)(H,48,49,50);/q;+1','InChIKey=NKWXQIHCAWUNLY-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(Sc3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2ccc(S(=O)(=O)O)c3ccccc23)c1N.[Na+]',NULL),
	(53057,0,0,'6949-20-8','Consistent with Molecular Formula','C38H30N10NaO6S2',809.8282,NULL,'C2458A77B10AA55D-FICuS-01-5F','C2458A77B10AA55D-FICTS-01-3E','49A26678D17117F5-uuuuu-01-F1','InChI=1S/C38H30N10O6S2.Na/c1-22-20-33(36(40)37(35(22)39)48-45-24-4-2-23(3-5-24)41-42-27-10-17-31(18-11-27)56(52,53)54)47-44-26-8-15-30(16-9-26)55-29-13-6-25(7-14-29)43-46-28-12-19-34(49)32(21-28)38(50)51;/h2-21,49H,39-40H2,1H3,(H,50,51)(H,52,53,54);/q;+1','InChIKey=PKGBVQWGUDACCI-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(Sc3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2ccc(/N=N/c3ccc(S(=O)(=O)O)cc3)cc2)c1N.[Na+]',NULL),
	(53058,0,0,'7356-99-2','Consistent with Molecular Formula','C38H31N9NaO6S',764.7694,NULL,'59F777C93278DC31-FICuS-01-5B','59F777C93278DC31-FICTS-01-3A','D2109BC652036E99-uuuuu-01-F8','InChI=1S/C38H31N9O6S.Na/c1-22-19-32(36(40)37(35(22)39)47-45-29-15-17-31(34(21-29)54(51,52)53)41-25-5-3-2-4-6-25)46-43-27-13-9-24(10-14-27)23-7-11-26(12-8-23)42-44-28-16-18-33(48)30(20-28)38(49)50;/h2-21,41,48H,39-40H2,1H3,(H,49,50)(H,51,52,53);/q;+1','InChIKey=IUXIQARPQVSRRG-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2ccc(Nc3ccccc3)c(S(=O)(=O)O)c2)c1N.[Na+]',NULL),
	(53059,0,0,'7356-50-5','Consistent with Molecular Formula','C39H31N9NaO7S',792.7798,NULL,'723CBF6BDF148A30-FICuS-01-71','723CBF6BDF148A30-FICTS-01-50','F9DB5364BF6F3898-uuuuu-01-2D','InChI=1S/C39H31N9O7S.Na/c1-22-20-33(36(41)37(35(22)40)48-45-29-12-6-25(7-13-29)38(50)42-26-14-17-31(18-15-26)56(53,54)55)47-44-28-10-4-24(5-11-28)23-2-8-27(9-3-23)43-46-30-16-19-34(49)32(21-30)39(51)52;/h2-21,49H,40-41H2,1H3,(H,42,50)(H,51,52)(H,53,54,55)','InChIKey=UFYJERGEBKPVAE-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2ccc(C(=O)Nc3ccc(S(=O)(=O)O)cc3)cc2)c1N.[Na+]',NULL),
	(53060,0,0,'6949-21-9','Consistent with Molecular Formula','C39H33N7NaO8S2',814.8416,NULL,'E63F091680B45B75-FICuS-01-4C','E63F091680B45B75-FICTS-01-2B','6DD8E519E0CFE9DD-uuuuu-01-54','InChI=1S/C39H33N7O8S2.Na/c1-22-16-30(14-15-34(22)45-44-31-13-8-27-19-32(55(49,50)51)21-37(33(27)20-31)56(52,53)54)43-46-36-18-23(2)35(17-24(36)3)42-39(48)26-6-11-29(12-7-26)41-38(47)25-4-9-28(40)10-5-25;/h4-21H,40H2,1-3H3,(H,41,47)(H,42,48)(H,49,50,51)(H,','InChIKey=YNYUPYAMMRWRFY-UHFFFAOYSA-N','Cc1cc(/N=N/c2cc(C)c(NC(=O)c3ccc(NC(=O)c4ccc(N)cc4)cc3)cc2C)ccc1/N=N/c1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(53061,0,0,'7356-51-6','Consistent with Molecular Formula','C40H35N7NaO10S2',860.8672,NULL,'29264DDAFF468C5B-FICuS-01-7F','29264DDAFF468C5B-FICTS-01-5E','A2C1A1D59F3D3EF3-uuuuu-01-2F','InChI=1S/C40H35N7O10S2.Na/c1-22-17-32(23(2)16-31(22)45-44-28-18-30-29(38(19-28)59(53,54)55)6-5-7-37(30)58(50,51)52)46-47-34-21-35(56-3)33(20-36(34)57-4)43-40(49)25-10-14-27(15-11-25)42-39(48)24-8-12-26(41)13-9-24;/h5-21H,41H2,1-4H3,(H,42,48)(H,43,49)(H,50','InChIKey=XCYXGJLXRNQFHS-UHFFFAOYSA-N','COc1cc(NC(=O)c2ccc(NC(=O)c3ccc(N)cc3)cc2)c(OC)cc1/N=N/c1cc(C)c(/N=N/c2cc(S(=O)(=O)O)c3cccc(S(=O)(=O)O)c3c2)cc1C.[Na+]',NULL),
	(53062,0,0,'6949-22-0','Consistent with Molecular Formula','C40H35N9NaO7S',808.8224,NULL,'AD4ADEE40FFB83D0-FICuS-01-A0','AD4ADEE40FFB83D0-FICTS-01-7F','26AD32EB6F803178-uuuuu-01-06','InChI=1S/C40H35N9O7S.Na/c1-3-56-31-16-12-26(13-17-31)43-33-18-14-30(22-36(33)57(53,54)55)47-49-39-37(41)23(2)20-34(38(39)42)48-45-28-10-6-25(7-11-28)24-4-8-27(9-5-24)44-46-29-15-19-35(50)32(21-29)40(51)52;/h4-22,43,50H,3,41-42H2,1-2H3,(H,51,52)(H,53,54,55','InChIKey=IBVLGLJWBZONIL-UHFFFAOYSA-N','CCOc1ccc(Nc2ccc(/N=N/c3c(N)c(C)cc(/N=N/c4ccc(-c5ccc(/N=N/c6ccc(O)c(C(=O)O)c6)cc5)cc4)c3N)cc2S(=O)(=O)O)cc1.[Na+]',NULL),
	(53063,0,1,'7401-47-0','Consistent with Molecular Formula','C40H36N12NaO12S4',1028.0274,NULL,'80092F064B90C892-FICuS-01-3B','80092F064B90C892-FICTS-01-1A','0BEEC3092BEB7A3A-uuuuu-01-38','InChI=1S/C40H36N12O12S4.Na/c1-21-17-31(37(43)39(35(21)41)51-45-25-9-13-29(14-10-25)65(53,54)55)49-47-27-7-5-23(33(19-27)67(59,60)61)3-4-24-6-8-28(20-34(24)68(62,63)64)48-50-32-18-22(2)36(42)40(38(32)44)52-46-26-11-15-30(16-12-26)66(56,57)58;/h3-20H,41-44H','InChIKey=YXRDSADCMYTLMW-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4cc(C)c(N)c(/N=N/c5ccc(S(=O)(=O)O)cc5)c4N)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c(N)c(/N=N/c2ccc(S(=O)(=O)O)cc2)c1N.[Na+]','1'),
	(53064,0,0,'7401-48-1','Consistent with Molecular Formula','C41H31N7NaO9S2',852.8472,NULL,'7FF37E78A4A864D4-FICuS-01-78','7FF37E78A4A864D4-FICTS-01-57','F4149277C4D3D67C-uuuuu-01-10','InChI=1S/C41H31N7O9S2.Na/c1-23-18-31(44-41(51)25-4-10-30(11-5-25)43-40(50)24-2-8-29(42)9-3-24)14-17-36(23)47-45-33-13-16-35-28(20-33)22-37(59(55,56)57)38(39(35)49)48-46-32-12-6-27-21-34(58(52,53)54)15-7-26(27)19-32;/h2-22,49H,42H2,1H3,(H,43,50)(H,44,51)(H','InChIKey=QYMPHUZYXPGQPS-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(NC(=O)c3ccc(N)cc3)cc2)ccc1/N=N/c1ccc2c(O)c(/N=N/c3ccc4cc(S(=O)(=O)O)ccc4c3)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(53065,0,0,NULL,'Consistent with Molecular Formula','C42H32N6NaO14S4',995.9764,NULL,'A63876E0657E924D-FICuS-01-55','A63876E0657E924D-FICTS-01-34','2DDF9AEF050520E5-uuuuu-01-21','InChI=1S/C42H32N6O14S4.Na/c1-23-17-27(13-15-35(23)47-45-29-19-33-31(39(21-29)65(57,58)59)5-3-7-37(33)63(51,52)53)43-41(49)25-9-11-26(12-10-25)42(50)44-28-14-16-36(24(2)18-28)48-46-30-20-34-32(40(22-30)66(60,61)62)6-4-8-38(34)64(54,55)56;/h3-22H,1-2H3,(H,4','InChIKey=HIFUOFBJKKKDRV-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(C(=O)Nc3ccc(/N=N/c4cc(S(=O)(=O)O)c5cccc(S(=O)(=O)O)c5c4)c(C)c3)cc2)ccc1/N=N/c1cc(S(=O)(=O)O)c2cccc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(53066,0,0,'7255-21-2','Consistent with Molecular Formula','C44H30N12NaO18S4',1166.0204,NULL,'268B425FDFE61B4A-FICuS-01-77','268B425FDFE61B4A-FICTS-01-56','AD6CAE50BF9DA9E2-uuuuu-01-55','InChI=1S/C44H30N12O18S4.Na/c45-37-35-23(17-31(75(63,64)65)39(37)51-47-27-9-13-29(14-10-27)55(59)60)19-33(77(69,70)71)41(43(35)57)53-49-25-5-1-21(2-6-25)22-3-7-26(8-4-22)50-54-42-34(78(72,73)74)20-24-18-32(76(66,67)68)40(38(46)36(24)44(42)58)52-48-28-11-15','InChIKey=NNAHXESHEIQEOI-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc([N+](=O)[O-])cc2)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(-c4ccc(/N=N/c5c(S(=O)(=O)O)cc6cc(S(=O)(=O)O)c(/N=N/c7ccc([N+](=O)[O-])cc7)c(N)c6c5O)cc4)cc3)c(O)c12.[Na+]',NULL),
	(53067,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H39NO3 in C44H89NO5','C44H91NO6',730.206,'251674\nCERBERIN\nCerebrin\nHexacosanoic acid, 2-hydroxy-, ester with 1,3,4-octadecanetriol, D-2-amino-','F74CBCE216BDDE30-FICuS-01-90','F74CBCE216BDDE30-FICTS-01-6F','5A8D662DE77810EB-uuuuu-01-1D','InChI=1S/C26H52O3.C18H39NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25(27)26(28)29;1-2-3-4-5-6-7-8-9-10-11-12-13-14-17(21)18(22)16(19)15-20/h25,27H,2-24H2,1H3,(H,28,29);16-18,20-22H,2-15,19H2,1H3','InChIKey=IPJLVGCWSJHFKZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(O)C(O)C(N)CO.CCCCCCCCCCCCCCCCCCCCCCCCC(O)C(=O)O','1'),
	(53068,0,0,NULL,'Consistent with Molecular Formula','C8H7Cl4NO4Sn',441.6496,NULL,'4E866050F701F29D-FICuS-01-4C','4E866050F701F29D-FICTS-01-2B','315C3E4ECE2318AF-uuuuu-01-20','InChI=1S/C8H7NO4.4ClH.Sn/c9-4-1-2-5(7(10)11)6(3-4)8(12)13;;;;;/h1-3H,9H2,(H,10,11)(H,12,13);4*1H;/q;;;;;+4/p-4','InChIKey=IHRHXDRIBQXVIX-UHFFFAOYSA-J','Cl[Sn](Cl)(Cl)Cl.Nc1ccc(C(=O)O)c(C(=O)O)c1',NULL),
	(53069,1,0,'4151-97-7','Consistent with Molecular Formula','C4H9ClO2',124.5669,NULL,'F95BFA4DDD5AE1AE-FICuS-01-B6','F95BFA4DDD5AE1AE-FICTS-01-95','F95BFA4DDD5AE1AE-uuuuu-01-65','InChI=1S/C4H9ClO2/c1-7-3-4(6)2-5/h4,6H,2-3H2,1H3','InChIKey=FOLYKNXDLNPWGC-UHFFFAOYSA-N','COCC(O)CCl','1'),
	(53070,0,0,'779-30-6','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'41DF3F15F7EF1C5A-FICuS-01-87','41DF3F15F7EF1C5A-FICTS-01-66','41DF3F15F7EF1C5A-uuuuu-01-36','InChI=1S/C11H9NO3/c1-7(13)12-9-6-8-4-2-3-5-10(8)15-11(9)14/h2-6H,1H3,(H,12,13)','InChIKey=XJYLCCJIDYSFMB-UHFFFAOYSA-N','CC(=O)Nc1cc2ccccc2oc1=O',NULL),
	(53071,0,0,'7252-10-0','Consistent with Molecular Formula','C13H22N2O5',286.3272,NULL,'80B5AE60A1B3D6AB-FICuS-01-76','80B5AE60A1B3D6AB-FICTS-01-55','80B5AE60A1B3D6AB-uuuuu-01-25','InChI=1S/C13H22N2O5/c1-10(16)14-13(11(17)19-2,12(18)20-3)9-15-7-5-4-6-8-15/h4-9H2,1-3H3,(H,14,16)','InChIKey=SWUPWUGIEYNLPX-UHFFFAOYSA-N','COC(=O)C(CN1CCCCC1)(NC(C)=O)C(=O)OC',NULL),
	(53072,0,0,'7252-11-1','Consistent with Molecular Formula','C15H9N',203.2428,'Acenaphtho[1,2-c]pyridine','82D621E0E67BED84-FICuS-01-6C','82D621E0E67BED84-FICTS-01-4B','82D621E0E67BED84-uuuuu-01-1B','InChI=1S/C15H9N/c1-3-10-4-2-6-13-14-9-16-8-7-11(14)12(5-1)15(10)13/h1-9H','InChIKey=VOIPHXMAVLGRBK-UHFFFAOYSA-N','c1cc2c3c(cccc3c1)-c1cnccc1-2',NULL),
	(53073,1,0,'7355-88-6','Consistent with Molecular Formula','C16H34NaO4S',345.492,NULL,'B180862FD883B0FE-FICuS-01-6C','B180862FD883B0FE-FICTS-01-4B','3A676A20B8F80256-uuuuu-01-F5','InChI=1S/C16H34O4S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(17)21(18,19)20;/h16-17H,2-15H2,1H3,(H,18,19,20);/q;+1','InChIKey=GNPJWPAXFYVSSK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(O)S(=O)(=O)O.[Na+]','1'),
	(53074,0,0,'28732-65-2','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'172BFB645E3EABC5-FICuS-01-82','172BFB645E3EABC5-FICTS-01-61','172BFB645E3EABC5-uuuuu-01-31','InChI=1S/C6H6N4/c1-5-2-3-8-6(10-5)9-4-7/h2-3H,1H3,(H,8,9,10)','InChIKey=GRLTZYDMIBVIFT-UHFFFAOYSA-N','Cc1ccnc(NC#N)n1',NULL),
	(53075,1,0,'356-26-3','Consistent with Molecular Formula','C6H7F7O2',244.1089,'Heptafluorobutyraldehyde ethyl hemiacetal\nHeptafluorobutyl butyraldehyde, ethyl hemiacetal\n1-Butanol, 1-ethoxy-2,2,3,3,4,4,4-heptafluoro-\n1-Butanol, 1-ethoxy-2,2,3,3,4,4,4-heptafluoro-','FC367807CF5012C2-FICuS-01-55','FC367807CF5012C2-FICTS-01-34','FC367807CF5012C2-uuuuu-01-04','InChI=1S/C6H7F7O2/c1-2-15-3(14)4(7,8)5(9,10)6(11,12)13/h3,14H,2H2,1H3','InChIKey=NPUHUJNJOILQJC-UHFFFAOYSA-N','CCOC(O)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(53076,0,0,'527-31-1','Consistent with Molecular Formula','C6O6',168.0624,'Triquinoyl\nCyclohexanehexone','F16251549ADB2D35-FICuS-01-53','F16251549ADB2D35-FICTS-01-32','F16251549ADB2D35-uuuuu-01-02','InChI=1S/C6O6/c7-1-2(8)4(10)6(12)5(11)3(1)9','InChIKey=PKRGYJHUXHCUCN-UHFFFAOYSA-N','O=C1C(=O)C(=O)C(=O)C(=O)C1=O',NULL),
	(53077,1,0,'7252-14-4','Consistent with Molecular Formula','C7H9NaO4P',211.1092,NULL,'9455B1ABC96D5318-FICuS-01-5B','9455B1ABC96D5318-FICTS-01-3A','1FB25DA4A916E1B0-uuuuu-01-18','InChI=1S/C7H9O4P.Na/c8-7(12(9,10)11)6-4-2-1-3-5-6;/h1-5,7-8H,(H2,9,10,11);/q;+1','InChIKey=CCTJGTHSVNDCDQ-UHFFFAOYSA-N','O=P(O)(O)C(O)c1ccccc1.[Na+]','1'),
	(53078,0,0,'126-58-9','Consistent with Molecular Formula','C10H22O7',254.2796,'Dipentek\nBis(pentaerythritol)\n1,3-Propanediol, 2,2\'-[oxybis(methylene)]bis[2-(hydroxymethyl)-\nDipentaerythritol','57028BDF00711CA9-FICuS-01-4F','57028BDF00711CA9-FICTS-01-2E','57028BDF00711CA9-uuuuu-01-FE','InChI=1S/C10H22O7/c11-1-9(2-12,3-13)7-17-8-10(4-14,5-15)6-16/h11-16H,1-8H2','InChIKey=TXBCBTDQIULDIA-UHFFFAOYSA-N','OCC(CO)(CO)COCC(CO)(CO)CO',NULL),
	(53079,0,0,'4424-80-0','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'90F0232AA47A29CD-FICuS-01-5D','90F0232AA47A29CD-FICTS-01-3C','90F0232AA47A29CD-uuuuu-01-0C','InChI=1S/C10H11NO/c12-10-7-3-5-8-4-1-2-6-9(8)11-10/h1-2,4,6H,3,5,7H2,(H,11,12)','InChIKey=HRVRAYIYXRVAPR-UHFFFAOYSA-N','O=C1CCCc2ccccc2N1',NULL),
	(53080,0,0,'7248-26-2','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'5BE75E288B80A6E9-FICuS-01-75','5BE75E288B80A6E9-FICTS-01-54','5BE75E288B80A6E9-uuuuu-01-24','InChI=1S/C11H10N2O2/c12-13-11(15)10-8-4-2-1-3-7(8)5-6-9(10)14/h1-6,14H,12H2,(H,13,15)','InChIKey=AVOTZUQUEPHOHQ-UHFFFAOYSA-N','NNC(=O)c1c(O)ccc2ccccc12',NULL),
	(53081,0,0,'84-23-1','Consistent with Molecular Formula','C10H6N2O4S',250.2284,'Naphth[1,2-d][1,2,3]oxadiazole-5-sulfonic acid\nNaphth[1,2-d][1,2,3]oxadiazole-5-sulfonic acid','C1B081ACD9572DDF-FICuS-01-83','C1B081ACD9572DDF-FICTS-01-62','C1B081ACD9572DDF-uuuuu-01-32','InChI=1S/C10H6N2O4S/c13-17(14,15)9-5-8-10(11-12-16-8)7-4-2-1-3-6(7)9/h1-5H,(H,13,14,15)','InChIKey=WHHIIGNOLGKQPD-UHFFFAOYSA-N','O=S(=O)(O)c1cc2onnc2c2ccccc12',NULL),
	(53082,0,0,'7148-50-7','Consistent with Molecular Formula','C8H14O3',158.1968,'Carbonic acid, cyclic 2-methyl-2-propyltrimethylene ester\n1,3-Dioxan-2-one, 5-methyl-5-propyl-','85E78A1D29FA648B-FICuS-01-74','85E78A1D29FA648B-FICTS-01-53','85E78A1D29FA648B-uuuuu-01-23','InChI=1S/C8H14O3/c1-3-4-8(2)5-10-7(9)11-6-8/h3-6H2,1-2H3','InChIKey=QPAWSFWKAUAJKW-UHFFFAOYSA-N','CCCC1(C)COC(=O)OC1',NULL),
	(53083,0,1,'25144-40-5','Consistent with Molecular Formula','C14H10Cl2',249.139,NULL,'EC442534B0341042-FICuS-01-25','EC442534B0341042-FICTS-01-04','3AA32A8CB31D2BF1-uuuuu-01-21','InChI=1S/C14H10Cl2/c15-13-9-6-11(7-10-13)5-8-12-3-1-2-4-14(12)16/h1-10H/b8-5+','InChIKey=WWIVHRAWBOKQAP-VMPITWQZSA-N','Clc1ccc(/C=C/c2ccccc2Cl)cc1','1'),
	(53084,1,0,'70460-59-2','Consistent with Molecular Formula','C19H20O7',360.3628,NULL,'455C292FC881AB08-FICuS-01-5A','455C292FC881AB08-FICTS-01-39','455C292FC881AB08-uuuuu-01-09','InChI=1S/C19H20O7/c1-22-15-14-12(21)9-13(10-5-7-11(20)8-6-10)26-16(14)18(24-3)19(25-4)17(15)23-2/h5-8,13,20H,9H2,1-4H3','InChIKey=LLAJMCLDOPZLSR-UHFFFAOYSA-N','COc1c(OC)c(OC)c2c(c1OC)OC(c1ccc(O)cc1)CC2=O','1'),
	(53085,7,0,'7148-51-8','Consistent with Molecular Formula','C19H30O',274.4454,'JNF 55\nAndrost-16-en-3-ol, (3.beta.,5.alpha.)-\n5.alpha.-Androst-16-en-3.beta.-ol','0958AF04A5444AAB-FICuS-01-5E','0958AF04A5444AAB-FICTS-01-3D','4DCC4930A564ACD0-uuuuu-01-1C','InChI=1S/C19H30O/c1-18-9-3-4-16(18)15-6-5-13-12-14(20)7-11-19(13,2)17(15)8-10-18/h3,9,13-17,20H,4-8,10-12H2,1-2H3/t13-,14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=KRVXMNNRSSQZJP-LOVVWNRFSA-N','CC12C=CCC1C1CCC3CC(O)CCC3(C)C1CC2','1'),
	(53086,7,0,'601-16-1','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'42E79CF4F053C81A-FICuS-01-6A','42E79CF4F053C81A-FICTS-01-49','2032768B0D578CC0-uuuuu-01-F2','InChI=1S/C20H30O2/c1-19-10-9-17-15(16(19)7-8-18(19)22)6-5-14-4-3-13(12-21)11-20(14,17)2/h3,12,14-18,22H,4-11H2,1-2H3/t14-,15+,16+,17+,18+,19+,20+/m1/s1','InChIKey=QKKCZNAIRYQRKP-WDCLZLQXSA-N','CC12CCC3C(CCC4CC=C(C=O)CC43C)C1CCC2O','1'),
	(53087,7,0,'5197-58-0','Consistent with Molecular Formula','C20H30O2',302.4558,'Stenbolone\nDeacetylanatrofin\nAndrost-1-en-3-one, 17-hydroxy-2-methyl-, (5.alpha.,17.beta.)-\n5.alpha.-Androst-1-en-3-one, 17.beta.-hydroxy-2-methyl-','EBE21BBA7BA84CD1-FICuS-01-99','EBE21BBA7BA84CD1-FICTS-01-78','A9FF85CE3FF64874-uuuuu-01-3D','InChI=1S/C20H30O2/c1-12-11-20(3)13(10-17(12)21)4-5-14-15-6-7-18(22)19(15,2)9-8-16(14)20/h11,13-16,18,22H,4-10H2,1-3H3/t13-,14-,15-,16-,18-,19-,20-/m0/s1','InChIKey=GYBGISLVORKLBN-YNZDMMAESA-N','CC1=CC2(C)C(CCC3C2CCC2(C)C(O)CCC32)CC1=O','1'),
	(53088,8,0,NULL,'Consistent with Molecular Formula','C24H36O5',404.5454,NULL,'79B391A9A1C70345-FICuS-01-48','79B391A9A1C70345-FICTS-01-27','BCE800CDA5F41158-uuuuu-01-1E','InChI=1S/C24H36O5/c1-14(25)28-16-8-11-23(4)19-9-10-22(3)18(6-7-21(22)29-15(2)26)17(19)13-24(23,5)20(27)12-16/h16-19,21H,6-13H2,1-5H3/t16-,17-,18-,19-,21-,22-,23+,24+/m0/s1','InChIKey=AYFSTNFISNLZKJ-RCOISNSQSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(OC(C)=O)CCC4C3CC2(C)C(=O)C1','1'),
	(53089,5,0,'7148-54-1','Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'6A4071901E27D2E8-FICuS-01-45','6A4071901E27D2E8-FICTS-01-24','328D130A3C5929D1-uuuuu-01-F0','InChI=1S/C20H26O2/c1-12(21)16-6-7-17-15-5-4-13-10-14(22)11-20(13,3)18(15)8-9-19(16,17)2/h8,10,15-17H,4-7,9,11H2,1-3H3/t15-,16+,17-,19+,20-/m0/s1','InChIKey=VSKPLBHXQVCXOT-NDLGOLERSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CC4(C)C3=CCC12C','1'),
	(53090,7,0,'80097-75-2','Consistent with Molecular Formula','C25H34O4',398.5412,NULL,'381E567BF1B573E3-FICuS-01-5C','381E567BF1B573E3-FICTS-01-3B','34629519969B1762-uuuuu-01-D7','InChI=1S/C25H34O4/c1-14-11-17-18(23(5)9-7-16(27)12-19(14)23)8-10-24(6)20(17)13-21-25(24,15(2)26)29-22(3,4)28-21/h12,17-18,20-21H,1,7-11,13H2,2-6H3/t17-,18+,20+,21-,23-,24+,25-/m1/s1','InChIKey=ITJKVOYMSAHREH-PFCBOBDHSA-N','C=C1CC2C(CCC3(C)C2CC2OC(C)(C)OC23C(C)=O)C2(C)CCC(=O)C=C12','1'),
	(53091,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C10H8BaO6S2',425.6296,NULL,'88C054C6FF5471A2-FICuS-01-5C','88C054C6FF5471A2-FICTS-01-3B','D160DEF66ED0FEB2-uuuuu-01-44','InChI=1S/C10H8O6S2.Ba/c11-17(12,13)9-3-1-7-2-4-10(18(14,15)16)6-8(7)5-9;/h1-6H,(H,11,12,13)(H,14,15,16);/q;+2','InChIKey=KCTIUIVYTMPSDO-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2ccc(S(=O)(=O)O)cc2c1.[Ba+2]',NULL),
	(53092,0,0,NULL,'Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'F47C7A7333C125AC-FICuS-01-62','F47C7A7333C125AC-FICTS-01-41','9423FC8B3E1E86B7-uuuuu-01-20','InChI=1S/C4H11N.C3H4O3/c1-4(2,3)5;1-2(4)3(5)6/h5H2,1-3H3;1H3,(H,5,6)','InChIKey=JXFLXZPRDYCMSS-UHFFFAOYSA-N','CC(=O)C(=O)O.CC(C)(C)N',NULL),
	(53093,3,0,NULL,'Consistent with Molecular Formula','C29H28N4O4S',528.6246,NULL,'2B3B86358D8D2971-FICuS-01-51','2B3B86358D8D2971-FICTS-01-30','5E6C5F91ED151532-uuuuu-01-08','InChI=1S/C16H18N2O4S.C13H10N2/c1-16(2)12(15(21)22)18-13(20)11(14(18)23-16)17-10(19)8-9-6-4-3-5-7-9;14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h3-7,11-12,14H,8H2,1-2H3,(H,17,19)(H,21,22);1-8H,(H2,14,15)','InChIKey=QNRJELXCRCHEAX-UHFFFAOYSA-N','CC1(C)SC2C(NC(=O)Cc3ccccc3)C(=O)N2C1C(=O)O.Nc1c2ccccc2nc2ccccc12','1'),
	(53094,2,0,NULL,'Consistent with Molecular Formula','C36H52F2N6',606.8438,NULL,'9BA1ACD28C729FFC-FICuS-01-9A','9BA1ACD28C729FFC-FICTS-01-79','7B59BDB893B9B6F5-uuuuu-01-37','InChI=1S/2C18H26FN3/c1-4-22(5-2)13-7-8-14(3)21-17-11-12-20-16-10-6-9-15(19)18(16)17;1-4-22(5-2)12-6-7-14(3)21-17-10-11-20-18-13-15(19)8-9-16(17)18/h6,9-12,14H,4-5,7-8,13H2,1-3H3,(H,20,21);8-11,13-14H,4-7,12H2,1-3H3,(H,20,21)','InChIKey=HCFJIHFRFZAITO-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(F)ccc12.CCN(CC)CCCC(C)Nc1ccnc2cccc(F)c12','1'),
	(53095,6,0,'3811-03-8','Consistent with Molecular Formula','C22H28O3',340.4614,NULL,'D83F14FABC2732F8-FICuS-01-79','D83F14FABC2732F8-FICTS-01-58','B8D6474A125EFD00-uuuuu-01-11','InChI=1S/C22H28O3/c1-20-9-5-15(23)13-14(20)3-4-16-17(20)6-10-21(2)18(16)7-11-22(21)12-8-19(24)25-22/h5,9,13,16-18H,3-4,6-8,10-12H2,1-2H3/t16-,17+,18+,20+,21+,22-/m1/s1','InChIKey=XFDFDWJXWMKQGW-WNHSNXHDSA-N','CC12C=CC(=O)C=C1CCC1C2CCC2(C)C1CCC21CCC(=O)O1','1'),
	(53096,7,0,'10163-91-4','Consistent with Molecular Formula','C22H32N2O',340.5076,NULL,'C34AC682132BCCED-FICuS-01-7C','D440AAD3E238586C-FICTS-01-43','A301E26192E4F195-uuuuu-01-F2','InChI=1S/C22H32N2O/c1-21-10-7-15(25)13-14(21)3-4-16-17-5-6-19(20-9-12-23-24-20)22(17,2)11-8-18(16)21/h3,9,12,15-19,25H,4-8,10-11,13H2,1-2H3,(H,23,24)/t15-,16-,17-,18-,19+,21-,22-/m0/s1','InChIKey=XUSSDKMAUSOQSK-SPHVDITISA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(c3cc[nH]n3)CCC12','1'),
	(53097,0,1,'4338-98-1','Consistent with Molecular Formula','C8H10ClN3S',215.7001,'MBTH hydrochloride\n3-Methyl-2-benzothiazolinone hydrazone hydrochloride\n2(3H)-Benzothiazolone, 3-methyl-, hydrazone, monohydrochloride\n2-Benzothiazolinone, 3-methyl-, hydrazone, monohydrochloride','32B38F88DF7FCAB1-FICuS-01-8D','32B38F88DF7FCAB1-FICTS-01-6C','F5168CFE4BACAF18-uuuuu-01-48','InChI=1S/C8H9N3S.ClH/c1-11-6-4-2-3-5-7(6)12-8(11)10-9;/h2-5H,9H2,1H3;1H/b10-8+;','InChIKey=OEZPVSPULCMUQB-VRTOBVRTSA-N','Cl.Cn1/c(=N\\N)sc2ccccc21','1'),
	(53098,0,0,'6957-48-8','Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'1F02165526E919C6-FICuS-01-3A','1F02165526E919C6-FICTS-01-19','1F02165526E919C6-uuuuu-01-E9','InChI=1S/C19H14N2O/c22-19-12-17-14(10-13-6-4-5-9-16(13)17)11-18(19)21-20-15-7-2-1-3-8-15/h1-9,11-12,22H,10H2','InChIKey=FUEKEVTXXAJVPQ-UHFFFAOYSA-N','Oc1cc2c(cc1/N=N/c1ccccc1)Cc1ccccc1-2',NULL),
	(53099,0,0,'6154-83-2','Consistent with Molecular Formula','C19H20Cl2N2O',363.2858,NULL,'6F12341FE00018FC-FICuS-01-4B','6F12341FE00018FC-FICTS-01-2A','6F12341FE00018FC-uuuuu-01-FA','InChI=1S/C19H20Cl2N2O/c1-13(24)22-16-2-4-18-14(11-16)10-15-12-17(3-5-19(15)18)23(8-6-20)9-7-21/h2-5,11-12H,6-10H2,1H3,(H,22,24)','InChIKey=QHMARIRLULVQTP-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(N(CCCl)CCCl)ccc1-2',NULL),
	(53100,0,0,'6597-84-8','Consistent with Molecular Formula','C18H19Cl2NO',336.2602,NULL,'1765107F1C5D7B0F-FICuS-01-54','1765107F1C5D7B0F-FICTS-01-33','1765107F1C5D7B0F-uuuuu-01-03','InChI=1S/C18H19Cl2NO/c1-22-18-11-14-10-13-4-2-3-5-15(13)16(14)12-17(18)21(8-6-19)9-7-20/h2-5,11-12H,6-10H2,1H3','InChIKey=UYGKHBMDGUHBIL-UHFFFAOYSA-N','COc1cc2c(cc1N(CCCl)CCCl)-c1ccccc1C2',NULL),
	(53101,0,0,'6957-50-2','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'715A435EAA2D5536-FICuS-01-51','715A435EAA2D5536-FICTS-01-30','715A435EAA2D5536-uuuuu-01-00','InChI=1S/C15H14N2O/c1-9(18)17-13-3-5-15-11(8-13)6-10-7-12(16)2-4-14(10)15/h2-5,7-8H,6,16H2,1H3,(H,17,18)','InChIKey=ZGXXXAPHAKMYLA-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(N)ccc1-2',NULL),
	(53102,0,0,'7143-01-3','Consistent with Molecular Formula','C2H6O5S2',174.1864,'Mesyl anhydride\nMethanesulfonic anhydride\nMethanesulfonic acid, anhydride','55C584ABC9359CB5-FICuS-01-6F','55C584ABC9359CB5-FICTS-01-4E','55C584ABC9359CB5-uuuuu-01-1E','InChI=1S/C2H6O5S2/c1-8(3,4)7-9(2,5)6/h1-2H3','InChIKey=IZDROVVXIHRYMH-UHFFFAOYSA-N','CS(=O)(=O)OS(C)(=O)=O',NULL),
	(53103,0,0,'6957-51-3','Consistent with Molecular Formula','C11H7NO4',217.1806,NULL,'143D5D0CBD0FB880-FICuS-01-6D','143D5D0CBD0FB880-FICTS-01-4C','143D5D0CBD0FB880-uuuuu-01-1C','InChI=1S/C11H7NO4/c13-9-5-6-10(14)12(9)8-4-2-1-3-7(8)11(15)16/h1-6H,(H,15,16)','InChIKey=AENZGWONVTXLRC-UHFFFAOYSA-N','O=C(O)c1ccccc1N1C(=O)C=CC1=O',NULL),
	(53104,0,0,'6957-52-4','Consistent with Molecular Formula','C11H7N3O6',277.1928,NULL,'EA9FDF87773AF75F-FICuS-01-9F','EA9FDF87773AF75F-FICTS-01-7E','EA9FDF87773AF75F-uuuuu-01-4E','InChI=1S/C11H7N3O6/c1-6-8(13(17)18)4-7(5-9(6)14(19)20)12-10(15)2-3-11(12)16/h2-5H,1H3','InChIKey=LPPHNHBQYKUYHB-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(N2C(=O)C=CC2=O)cc1[N+](=O)[O-]',NULL),
	(53105,1,0,'6957-53-5','Consistent with Molecular Formula','C13H11Br2N',341.0446,NULL,'2777E0A6787E7B03-FICuS-01-51','2777E0A6787E7B03-FICTS-01-30','C8B33E8089EDD2BE-uuuuu-01-3D','InChI=1S/C13H10BrN.BrH/c14-13-10-5-2-1-4-8(10)9-6-3-7-11(15)12(9)13;/h1-7,13H,15H2;1H','InChIKey=YASLVCJVVIYRDL-UHFFFAOYSA-N','Br.Nc1cccc2c1C(Br)c1ccccc1-2','1'),
	(53106,0,0,'6957-54-6','Consistent with Molecular Formula','C17H8BrNO3',354.1591,NULL,'9B4AE1A9145EFFD6-FICuS-01-8C','9B4AE1A9145EFFD6-FICTS-01-6B','9B4AE1A9145EFFD6-uuuuu-01-3B','InChI=1S/C17H8BrNO3/c18-13-7-11-9-3-1-2-4-10(9)17(21)12(11)8-14(13)19-15-5-6-16(20)22-15/h1-8H','InChIKey=ZEPWCMXKEBYHNG-UHFFFAOYSA-N','O=C1C=C/C(=N/c2cc3c(cc2Br)-c2ccccc2C3=O)O1',NULL),
	(53107,0,1,'6957-55-7','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'E3A8CA66889884CA-FICuS-01-79','E3A8CA66889884CA-FICTS-01-58','F71B0790328051D6-uuuuu-01-E3','InChI=1S/C12H14N2O3/c1-14(2)10-5-3-9(4-6-10)13-11(15)7-8-12(16)17/h3-8H,1-2H3,(H,13,15)(H,16,17)/b8-7+','InChIKey=YVQGKOJJBOYTDX-BQYQJAHWSA-N','CN(C)c1ccc(NC(=O)/C=C/C(=O)O)cc1','1'),
	(53108,1,1,'6957-56-8','Consistent with Molecular Formula','C17H12BrNO4',374.1901,NULL,'EAA43520EE8740EB-FICuS-01-70','EAA43520EE8740EB-FICTS-01-4F','5675E5CBBC551E8E-uuuuu-01-2E','InChI=1S/C17H12BrNO4/c18-13-7-11-9-3-1-2-4-10(9)17(23)12(11)8-14(13)19-15(20)5-6-16(21)22/h1-8,17,23H,(H,19,20)(H,21,22)/b6-5+','InChIKey=BFRKFETWKLONCI-AATRIKPKSA-N','O=C(O)/C=C/C(=O)Nc1cc2c(cc1Br)-c1ccccc1C2O','1'),
	(53109,1,0,'6957-57-9','Consistent with Molecular Formula','C13H10Br3N',419.9407,NULL,'9085B8754BFE3A36-FICuS-01-61','9085B8754BFE3A36-FICTS-01-40','7F416653BA6D938B-uuuuu-01-0F','InChI=1S/C13H9Br2N.BrH/c14-11-5-9-7-3-1-2-4-8(7)13(15)10(9)6-12(11)16;/h1-6,13H,16H2;1H','InChIKey=KFNCRVWBRPCBHZ-UHFFFAOYSA-N','Br.Nc1cc2c(cc1Br)-c1ccccc1C2Br','1'),
	(53110,1,0,'6957-58-0','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'23EAE7530316EC7B-FICuS-01-61','23EAE7530316EC7B-FICTS-01-40','23EAE7530316EC7B-uuuuu-01-10','InChI=1S/C13H11NO/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(15)12(9)11/h1-7,13,15H,14H2','InChIKey=IMQLFFIFLWXNCW-UHFFFAOYSA-N','Nc1cccc2c1C(O)c1ccccc1-2','1'),
	(53111,0,0,'6957-59-1','Consistent with Molecular Formula','C13H7Br2NO',353.0124,NULL,'80EA9F419D7AADC8-FICuS-01-8E','80EA9F419D7AADC8-FICTS-01-6D','80EA9F419D7AADC8-uuuuu-01-3D','InChI=1S/C13H7Br2NO/c14-8-5-9(15)12(16)11-10(8)6-3-1-2-4-7(6)13(11)17/h1-5H,16H2','InChIKey=DUHWEVGIFSIBEJ-UHFFFAOYSA-N','Nc1c(Br)cc(Br)c2c1C(=O)c1ccccc1-2',NULL),
	(53112,0,0,'1682-42-4','Consistent with Molecular Formula','C15H11BrFNO',320.1604,'Acetamide, N-(3-bromo-7-fluorofluoren-2-yl)-','843B6A8AF8F366BB-FICuS-01-7F','843B6A8AF8F366BB-FICTS-01-5E','843B6A8AF8F366BB-uuuuu-01-2E','InChI=1S/C15H11BrFNO/c1-8(19)18-15-6-10-4-9-5-11(17)2-3-12(9)13(10)7-14(15)16/h2-3,5-7H,4H2,1H3,(H,18,19)','InChIKey=SQCSAVDHXLGTOS-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Br)-c1ccc(F)cc1C2',NULL),
	(53113,0,1,'7143-51-3','Consistent with Molecular Formula','C17H11NO5',309.2776,NULL,'1BAAE9F082FA3E6F-FICuS-01-95','1BAAE9F082FA3E6F-FICTS-01-74','28A8E427EB9BF032-uuuuu-01-18','InChI=1S/C17H11NO5/c19-15(7-8-16(20)21)18-10-5-6-12-11-3-1-2-4-13(11)17(22)23-14(12)9-10/h1-9H,(H,18,19)(H,20,21)/b8-7-','InChIKey=HHGLRTMNBJCNJN-FPLPWBNLSA-N','O=C(O)/C=C\\C(=O)Nc1ccc2c(c1)oc(=O)c1ccccc12','1'),
	(53114,0,0,NULL,'Consistent with Molecular Formula','C17H9NO4',291.2624,'1H-Pyrrole-2,5-dione, 1-(6-oxo-6H-dibenzo[b,d]pyran-3-yl)-\n2-Biphenylcarboxylic acid, 2\'-hydroxy-4\'-maleimido-, .gamma.-lactone','061B6B0EDAC8AC9D-FICuS-01-8E','061B6B0EDAC8AC9D-FICTS-01-6D','061B6B0EDAC8AC9D-uuuuu-01-3D','InChI=1S/C17H9NO4/c19-15-7-8-16(20)18(15)10-5-6-12-11-3-1-2-4-13(11)17(21)22-14(12)9-10/h1-9H','InChIKey=PMLCEENQQZJEMR-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc2c(c1)oc(=O)c1ccccc12',NULL),
	(53115,0,0,'1785-27-9','Consistent with Molecular Formula','C13H5Cl3O',283.5409,'Fluoren-9-one, 2,4,7-trichloro-','67D666CC08A9065B-FICuS-01-5F','67D666CC08A9065B-FICTS-01-3E','67D666CC08A9065B-uuuuu-01-0E','InChI=1S/C13H5Cl3O/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5H','InChIKey=CNIIMHDMZBJKSD-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21',NULL),
	(53116,1,0,'7012-25-1','Consistent with Molecular Formula','C13H7Cl3O',285.5567,'Fluoren-9-ol, 2,4,7-trichloro-\n9H-Fluoren-9-ol, 2,4,7-trichloro-','799E62C3C63389DF-FICuS-01-6D','799E62C3C63389DF-FICTS-01-4C','799E62C3C63389DF-uuuuu-01-1C','InChI=1S/C13H7Cl3O/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5,13,17H','InChIKey=RJKUVYVIWKUUHO-UHFFFAOYSA-N','OC1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(53117,1,0,'7012-19-3','Consistent with Molecular Formula','C13H6BrCl3',348.4534,'Fluorene, 9-bromo-2,4,7-trichloro-','EDAB86B901848AAF-FICuS-01-89','EDAB86B901848AAF-FICTS-01-68','EDAB86B901848AAF-uuuuu-01-38','InChI=1S/C13H6BrCl3/c14-13-9-3-6(15)1-2-8(9)12-10(13)4-7(16)5-11(12)17/h1-5,13H','InChIKey=QOVQXCVVFBVTQL-UHFFFAOYSA-N','Clc1ccc2c(c1)C(Br)c1cc(Cl)cc(Cl)c1-2','1'),
	(53118,0,0,'6957-60-4','Consistent with Molecular Formula','C13H6ClNO3',259.6483,NULL,'1B235206549096FA-FICuS-01-34','1B235206549096FA-FICTS-01-13','1B235206549096FA-uuuuu-01-E3','InChI=1S/C13H6ClNO3/c14-7-1-3-9-10-4-2-8(15(17)18)6-12(10)13(16)11(9)5-7/h1-6H','InChIKey=IQLDKRFAFAYVKI-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-c2ccc([N+](=O)[O-])cc21',NULL),
	(53119,0,0,'6957-61-5','Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'D59045A574352228-FICuS-01-29','D59045A574352228-FICTS-01-08','D59045A574352228-uuuuu-01-D8','InChI=1S/C13H8ClNO/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16)11(9)5-7/h1-6H,15H2','InChIKey=JMLGUWZOSKMZKZ-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1cc(Cl)ccc1-2',NULL),
	(53120,0,0,'6957-62-6','Consistent with Molecular Formula','C13H10ClN',215.6817,NULL,'1E7484E8AB6DC712-FICuS-01-6B','1E7484E8AB6DC712-FICTS-01-4A','1E7484E8AB6DC712-uuuuu-01-1A','InChI=1S/C13H10ClN/c14-10-1-3-12-8(6-10)5-9-7-11(15)2-4-13(9)12/h1-4,6-7H,5,15H2','InChIKey=JEPXWPONFKFPCB-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1cc(Cl)ccc1-2',NULL),
	(53121,0,0,'5096-17-3','Consistent with Molecular Formula','C15H12ClNO',257.7189,'N-(7-Chloro-2-fluorenyl)acetamide\nAcetamide, N-(7-chloro-2-fluorenyl)-\nWLN: L B656 HHJ EMV1 KG\nAcetamide, N-(7-chloro-9H-fluoren-2-yl)-\nAcetamide, N-(7-chlorofluoren-2-yl)-','8D1C7DD73425B99E-FICuS-01-74','8D1C7DD73425B99E-FICTS-01-53','8D1C7DD73425B99E-uuuuu-01-23','InChI=1S/C15H12ClNO/c1-9(18)17-13-3-5-15-11(8-13)6-10-7-12(16)2-4-14(10)15/h2-5,7-8H,6H2,1H3,(H,17,18)','InChIKey=RRUOVJWXBAAYIP-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(Cl)ccc1-2',NULL),
	(53122,0,0,'6957-63-7','Consistent with Molecular Formula','C20H13ClN2O2',348.7879,NULL,'C7A30017827E6838-FICuS-01-3C','C7A30017827E6838-FICTS-01-1B','C7A30017827E6838-uuuuu-01-EB','InChI=1S/C20H13ClN2O2/c21-16-3-7-19-14(10-16)9-15-11-17(4-8-20(15)19)22-12-13-1-5-18(6-2-13)23(24)25/h1-8,10-12H,9H2','InChIKey=MBQJOWVROSITSF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccc3c(c2)Cc2cc(Cl)ccc2-3)cc1',NULL),
	(53123,0,0,'6957-64-8','Consistent with Molecular Formula','C20H12N2O3',328.3264,NULL,'E97158463E4FC242-FICuS-01-51','E97158463E4FC242-FICTS-01-30','E97158463E4FC242-uuuuu-01-00','InChI=1S/C20H12N2O3/c23-20-16-5-2-1-4-15(16)19-17(20)6-3-7-18(19)21-12-13-8-10-14(11-9-13)22(24)25/h1-12H','InChIKey=XCHUJOJHGPVIIA-UHFFFAOYSA-N','O=C1c2ccccc2-c2c(/N=C/c3ccc([N+](=O)[O-])cc3)cccc21',NULL),
	(53124,1,0,NULL,'Consistent with Molecular Formula','C15H12N2O4',284.2708,'Acetamide, N-(9-hydroxy-3-nitrofluoren-2-yl)-\nAcetamide, N-(9-hydroxy-3-nitro-9H-fluoren-2-yl)-','AC52FEACD76E1FDC-FICuS-01-B5','AC52FEACD76E1FDC-FICTS-01-94','AC52FEACD76E1FDC-uuuuu-01-64','InChI=1S/C15H12N2O4/c1-8(18)16-13-6-12-11(7-14(13)17(20)21)9-4-2-3-5-10(9)15(12)19/h2-7,15,19H,1H3,(H,16,18)','InChIKey=RGXFCNFPFYOOFX-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1[N+](=O)[O-])-c1ccccc1C2O','1'),
	(53125,0,0,'6957-65-9','Consistent with Molecular Formula','C17H12Cl4N2O2',418.106,'Acetamide, N,N\'-(1,3,6,8-tetrachlorofluoren-2,7-ylene)bis-','8A30B4B7563939BA-FICuS-01-58','8A30B4B7563939BA-FICTS-01-37','8A30B4B7563939BA-uuuuu-01-07','InChI=1S/C17H12Cl4N2O2/c1-6(24)22-16-12(18)4-8-9-5-13(19)17(23-7(2)25)15(21)11(9)3-10(8)14(16)20/h4-5H,3H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=QAHGXFUHGDAAGU-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c(c1Cl)Cc1c-2cc(Cl)c(NC(C)=O)c1Cl',NULL),
	(53126,2,2,NULL,'Consistent with Molecular Formula','C18H26N2O6',366.4132,NULL,'BAD9060016CCE13B-FICuS-01-65','BAD9060016CCE13B-FICTS-01-44','72FE5505021F16E0-uuuuu-01-EE','InChI=1S/C18H26N2O6/c1-17(2,19-13(21)4-6-15(23)24)12-8-10-18(3,11-9-12)20-14(22)5-7-16(25)26/h4-7,12H,8-11H2,1-3H3,(H,19,21)(H,20,22)(H,23,24)(H,25,26)/b6-4-,7-5-','InChIKey=CDUVZYADGAPCSX-PEPZGXQESA-N','CC1(NC(=O)/C=C\\C(=O)O)CCC(C(C)(C)NC(=O)/C=C\\C(=O)O)CC1','1'),
	(53127,0,0,'4075-79-0','Consistent with Molecular Formula','C14H13NO',211.2628,'p-Phenylacetanilide\n4-Acetamidobiphenyl\n4-Phenylacetanilide\n4\'-Phenylacetanilide\n4-Biphenylacetylamide\n(4-Biphenyl)acetamide\n4-Acetylaminobiphenyl\nAcetanilide, p-phenyl-\nN-(4-Biphenyl)acetamide\nN-Acetyl-4-aminobiphenyl\nN-(4-Biphenylyl)acetamide\nWLN: 1VMR DR\nAcetamide, N-[1,1\'-biphenyl]-4-yl-\nAcetanilide, 4\'-phenyl-','73A7D1A783B7F1CD-FICuS-01-78','73A7D1A783B7F1CD-FICTS-01-57','73A7D1A783B7F1CD-uuuuu-01-27','InChI=1S/C14H13NO/c1-11(16)15-14-9-7-13(8-10-14)12-5-3-2-4-6-12/h2-10H,1H3,(H,15,16)','InChIKey=SVLDILRDQOVJED-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2ccccc2)cc1',NULL),
	(53128,0,0,'3096-46-6','Consistent with Molecular Formula','C13H7IO',306.1022,NULL,'DF2FC851796C0097-FICuS-01-63','DF2FC851796C0097-FICTS-01-42','DF2FC851796C0097-uuuuu-01-12','InChI=1S/C13H7IO/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)12(10)7-8/h1-7H','InChIKey=VRRWYZJLVCUFPU-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(I)cc21',NULL),
	(53129,0,0,'6957-67-1','Consistent with Molecular Formula','C20H13Cl2N',338.2354,NULL,'023AF7265F812016-FICuS-01-2F','023AF7265F812016-FICTS-01-0E','023AF7265F812016-uuuuu-01-DE','InChI=1S/C20H13Cl2N/c21-16-6-5-14(20(22)11-16)12-23-17-7-8-19-15(10-17)9-13-3-1-2-4-18(13)19/h1-8,10-12H,9H2','InChIKey=YKPFOXXJYJZZGO-UHFFFAOYSA-N','Clc1ccc(/C=N/c2ccc3c(c2)Cc2ccccc2-3)c(Cl)c1',NULL),
	(53130,0,0,'6957-68-2','Consistent with Molecular Formula','C20H13Cl2N',338.2354,NULL,'918384F5AE8ABDFB-FICuS-01-90','918384F5AE8ABDFB-FICTS-01-6F','918384F5AE8ABDFB-uuuuu-01-3F','InChI=1S/C20H13Cl2N/c21-19-8-5-13(9-20(19)22)12-23-16-6-7-18-15(11-16)10-14-3-1-2-4-17(14)18/h1-9,11-12H,10H2','InChIKey=HYXSMGJMBJUFLQ-UHFFFAOYSA-N','Clc1ccc(/C=N/c2ccc3c(c2)Cc2ccccc2-3)cc1Cl',NULL),
	(53131,0,0,'60550-81-4','Consistent with Molecular Formula','C15H11Cl2NO',292.164,'Acetamide, 2,2-dichloro-N-9H-fluoren-2-yl-','5946F557229DCB14-FICuS-01-51','5946F557229DCB14-FICTS-01-30','5946F557229DCB14-uuuuu-01-00','InChI=1S/C15H11Cl2NO/c16-14(17)15(19)18-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8,14H,7H2,(H,18,19)','InChIKey=SHLOTSWHBOJSGC-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1ccccc1-2)C(Cl)Cl',NULL),
	(53132,0,0,'6957-69-3','Consistent with Molecular Formula','C14H13NO2S',259.3222,'Methanesulfonamide, N-9H-fluoren-2-yl-\nMethanesulfonamide, N-fluoren-2-yl-','FB9F20BF47828457-FICuS-01-65','FB9F20BF47828457-FICTS-01-44','FB9F20BF47828457-uuuuu-01-14','InChI=1S/C14H13NO2S/c1-18(16,17)15-12-6-7-14-11(9-12)8-10-4-2-3-5-13(10)14/h2-7,9,15H,8H2,1H3','InChIKey=MHRNEQHIPPPOKJ-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(53133,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2NO3',322.147,NULL,'4FC062EE31ACD9DA-FICuS-01-90','4FC062EE31ACD9DA-FICTS-01-6F','4FC062EE31ACD9DA-uuuuu-01-3F','InChI=1S/C15H9Cl2NO3/c16-13(17)14(19)18-8-5-6-10-9-3-1-2-4-11(9)15(20)21-12(10)7-8/h1-7,13H,(H,18,19)','InChIKey=RZYWKLGZNISKEM-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)oc(=O)c1ccccc12)C(Cl)Cl',NULL),
	(53134,0,0,'6957-70-6','Consistent with Molecular Formula','C14H11NO4S',289.3052,NULL,'5D505ECEB0E6C18D-FICuS-01-84','5D505ECEB0E6C18D-FICTS-01-63','5D505ECEB0E6C18D-uuuuu-01-33','InChI=1S/C14H11NO4S/c1-20(17,18)15-9-6-7-11-10-4-2-3-5-12(10)14(16)19-13(11)8-9/h2-8,15H,1H3','InChIKey=QCUCGCOGDWOQNC-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc2c(c1)oc(=O)c1ccccc12',NULL),
	(53135,0,0,'6957-71-7','Consistent with Molecular Formula','C14H11NO',209.247,'2-Formylaminofluorene\nN,2-Fluorenylformamide\nN-Fluoren-2-ylformamide\nWLN: L B656 HHJ EMVH\nFormamide, N-9H-fluoren-2-yl-\nFormamide, N-fluoren-2-yl-','2D7C3138B9C12338-FICuS-01-45','2D7C3138B9C12338-FICTS-01-24','2D7C3138B9C12338-uuuuu-01-F4','InChI=1S/C14H11NO/c16-9-15-12-5-6-14-11(8-12)7-10-3-1-2-4-13(10)14/h1-6,8-9H,7H2,(H,15,16)','InChIKey=DOSNGAGLKBWUSU-UHFFFAOYSA-N','O=CNc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(53136,0,0,'6957-72-8','Consistent with Molecular Formula','C13H8O2',196.205,'Fluorene-2,3-dione','B825FAF1C79F06A9-FICuS-01-7F','B825FAF1C79F06A9-FICTS-01-5E','B825FAF1C79F06A9-uuuuu-01-2E','InChI=1S/C13H8O2/c14-12-6-9-5-8-3-1-2-4-10(8)11(9)7-13(12)15/h1-4,6-7H,5H2','InChIKey=ZQIKSAGDJDNAEZ-UHFFFAOYSA-N','O=C1C=C2Cc3ccccc3C2=CC1=O',NULL),
	(53137,0,0,'6957-73-9','Consistent with Molecular Formula','C13H9FO',200.2119,NULL,'49E4486E8F436CF6-FICuS-01-6E','49E4486E8F436CF6-FICTS-01-4D','49E4486E8F436CF6-uuuuu-01-1D','InChI=1S/C13H9FO/c14-10-1-3-12-8(6-10)5-9-7-11(15)2-4-13(9)12/h1-4,6-7,15H,5H2','InChIKey=XZBKMTRBBHJCGU-UHFFFAOYSA-N','Oc1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(53138,0,0,'7148-56-3','Consistent with Molecular Formula','C13H6FNO3',243.1937,NULL,'525F857B6CD4051B-FICuS-01-58','525F857B6CD4051B-FICTS-01-37','525F857B6CD4051B-uuuuu-01-07','InChI=1S/C13H6FNO3/c14-11-3-1-2-9-12(11)8-5-4-7(15(17)18)6-10(8)13(9)16/h1-6H','InChIKey=VNEYMHNYWQBPAG-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c(F)cccc21',NULL),
	(53139,0,1,'4269-11-8','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'3B81D0429893CA64-FICuS-01-4A','AF8BEB630D5EB19A-FICTS-01-72','3B81D0429893CA64-uuuuu-01-F9','InChI=1S/C13H11N3/c14-11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(10)16-15/h1-7H,14-15H2/b16-13+','InChIKey=LYSCTJQSILIZBT-DTQAZKPQSA-N','N/N=C1\\c2ccccc2-c2c(N)cccc21','1'),
	(53140,7,0,'6957-74-0','Consistent with Molecular Formula','C24H30O6',414.4974,'CARDADIENOLIDE,11B,L9-EPOXY-14-HYDROXY-','BE0C4701C168A0CE-FICuS-01-68','BE0C4701C168A0CE-FICTS-01-47','BE0C4701C168A0CE-uuuuu-01-17','InChI=1S/C24H30O6/c1-21-12-24(28-2)20-18(4-3-15-10-16(25)5-7-22(15,20)13-30-24)23(21,27)8-6-17(21)14-9-19(26)29-11-14/h9-10,17-18,20,27H,3-8,11-13H2,1-2H3','InChIKey=PGKJNAXCLTZKDU-UHFFFAOYSA-N','COC12CC3(C)C(C4=CC(=O)OC4)CCC3(O)C3CCC4=CC(=O)CCC4(CO1)C32','1'),
	(53141,0,0,'1185-37-1','Consistent with Molecular Formula','C11H21GeO2',257.8757,NULL,'C8AAC45CF360CA66-FICuS-01-82','C8AAC45CF360CA66-FICTS-01-61','C8AAC45CF360CA66-uuuuu-01-31','InChI=1S/3C3H6.C2H3GeO2/c3*1-3-2;1-2(4)5-3/h3*1-2H3;1H3','InChIKey=SIKONAXCZIMZHA-UHFFFAOYSA-N','CC(=O)O[Ge](C(C)C)(C(C)C)C(C)C',NULL),
	(53142,2,0,'89775-01-9','Consistent with Molecular Formula','C7H11Cl3O2S',265.5817,NULL,'FA32C84F5ED7C450-FICuS-01-79','FA32C84F5ED7C450-FICTS-01-58','FA32C84F5ED7C450-uuuuu-01-28','InChI=1S/C7H11Cl3O2S/c1-2-11-6-5(3-4-12-6)13-7(8,9)10/h5-6H,2-4H2,1H3','InChIKey=MNRJWPALVWXWCN-UHFFFAOYSA-N','CCOC1OCCC1SC(Cl)(Cl)Cl','1'),
	(53143,0,0,'91912-07-1','Consistent with Molecular Formula','C8H7Cl3S',241.5623,NULL,'B65A9125B2E65994-FICuS-01-50','B65A9125B2E65994-FICTS-01-2F','B65A9125B2E65994-uuuuu-01-FF','InChI=1S/C8H7Cl3S/c1-6-4-2-3-5-7(6)12-8(9,10)11/h2-5H,1H3','InChIKey=OSEVDNGCJCMJEH-UHFFFAOYSA-N','Cc1ccccc1SC(Cl)(Cl)Cl',NULL),
	(53144,0,0,'90942-22-6','Consistent with Molecular Formula','C7H4BrCl3S',306.4316,NULL,'1E4B3C746E258DEE-FICuS-01-7C','1E4B3C746E258DEE-FICTS-01-5B','1E4B3C746E258DEE-uuuuu-01-2B','InChI=1S/C7H4BrCl3S/c8-5-2-1-3-6(4-5)12-7(9,10)11/h1-4H','InChIKey=AWTLLUKOZXIHNR-UHFFFAOYSA-N','ClC(Cl)(Cl)Sc1cccc(Br)c1',NULL),
	(53145,0,0,'91912-10-6','Consistent with Molecular Formula','C7H4Cl4S',261.9806,NULL,'3441CF259113F9F3-FICuS-01-49','3441CF259113F9F3-FICTS-01-28','3441CF259113F9F3-uuuuu-01-F8','InChI=1S/C7H4Cl4S/c8-5-2-1-3-6(4-5)12-7(9,10)11/h1-4H','InChIKey=IDIYVHNEJVLEBV-UHFFFAOYSA-N','Clc1cccc(SC(Cl)(Cl)Cl)c1',NULL),
	(53146,0,0,'62601-17-6','Consistent with Molecular Formula','C7H2Cl6S',330.8708,NULL,'42653FA300710A34-FICuS-01-25','42653FA300710A34-FICTS-01-04','42653FA300710A34-uuuuu-01-D4','InChI=1S/C7H2Cl6S/c8-1-14-7-5(12)3(10)2(9)4(11)6(7)13/h1H2','InChIKey=SEBXHYNSUTYHGW-UHFFFAOYSA-N','ClCSc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(53147,0,0,'4247-45-4','Consistent with Molecular Formula','C6H7NNaO2S2',212.2366,NULL,'00FF28766B365874-FICuS-01-43','CAC6085DEDF1C1BF-FICTS-01-80','8B18C4790B4DEADC-uuuuu-01-37','InChI=1S/C6H7NO2S2.Na/c1-2-9-5(8)4(3-7)6(10)11;/h10-11H,2H2,1H3;/q;+1','InChIKey=XENMASKZRTXUFH-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C(S)S.[Na+]',NULL),
	(53148,0,0,'75435-31-3','Consistent with Molecular Formula','C18H32N4O4S4',496.7152,NULL,'299A487B9BAF0059-FICuS-01-61','299A487B9BAF0059-FICTS-01-40','299A487B9BAF0059-uuuuu-01-10','InChI=1S/C18H32N4O4S4/c1-5-9-19-13(23)17(14(24)20-10-6-2)27-29-18(30-28-17,15(25)21-11-7-3)16(26)22-12-8-4/h5-12H2,1-4H3,(H,19,23)(H,20,24)(H,21,25)(H,22,26)','InChIKey=JTWHLUMPQWOZHL-UHFFFAOYSA-N','CCCNC(=O)C1(C(=O)NCCC)SSC(C(=O)NCCC)(C(=O)NCCC)SS1',NULL),
	(53149,0,0,'75435-34-6','Consistent with Molecular Formula','C30H24N4O4S4',632.784,NULL,'594EAC793324A6A1-FICuS-01-57','594EAC793324A6A1-FICTS-01-36','594EAC793324A6A1-uuuuu-01-06','InChI=1S/C30H24N4O4S4/c35-25(31-21-13-5-1-6-14-21)29(26(36)32-22-15-7-2-8-16-22)39-41-30(42-40-29,27(37)33-23-17-9-3-10-18-23)28(38)34-24-19-11-4-12-20-24/h1-20H,(H,31,35)(H,32,36)(H,33,37)(H,34,38)','InChIKey=LGNYZJVTBODFDH-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1(C(=O)Nc2ccccc2)SSC(C(=O)Nc2ccccc2)(C(=O)Nc2ccccc2)SS1',NULL),
	(53150,0,0,'75435-33-5','Consistent with Molecular Formula','C34H32N4O4S4',688.8912,NULL,'85D7F09E0859F2A0-FICuS-01-62','85D7F09E0859F2A0-FICTS-01-41','85D7F09E0859F2A0-uuuuu-01-11','InChI=1S/C34H32N4O4S4/c39-29(35-21-25-13-5-1-6-14-25)33(30(40)36-22-26-15-7-2-8-16-26)43-45-34(46-44-33,31(41)37-23-27-17-9-3-10-18-27)32(42)38-24-28-19-11-4-12-20-28/h1-20H,21-24H2,(H,35,39)(H,36,40)(H,37,41)(H,38,42)','InChIKey=GBMFAKHXVXFHGX-UHFFFAOYSA-N','O=C(NCc1ccccc1)C1(C(=O)NCc2ccccc2)SSC(C(=O)NCc2ccccc2)(C(=O)NCc2ccccc2)SS1',NULL),
	(53151,0,0,NULL,'Consistent with Molecular Formula','C34H41ClN4',541.1777,NULL,'B575D151800B913E-FICuS-01-41','B575D151800B913E-FICTS-01-20','B58976B4BF864870-uuuuu-01-0A','InChI=1S/C34H40N4.ClH/c1-35(2)29-17-9-25(10-18-29)33(26-11-19-30(20-12-26)36(3)4)34(27-13-21-31(22-14-27)37(5)6)28-15-23-32(24-16-28)38(7)8;/h9-24H,1-8H3;1H','InChIKey=XOKHUFPHKDCCJE-UHFFFAOYSA-N','CN(C)c1ccc(C(=C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1.Cl',NULL),
	(53152,0,0,NULL,'Consistent with Molecular Formula','C4H8N4O5S',224.191,NULL,'7F7DC88887D14EBA-FICuS-01-8A','C82A997E0614CE3B-FICTS-01-4A','0D84909475903B18-uuuuu-01-DF','InChI=1S/C4H6N4O.H2O4S/c5-2-1-7-4(9)8-3(2)6;1-5(2,3)4/h1H,5H2,(H3,6,7,8,9);(H2,1,2,3,4)','InChIKey=ARSJYRPZSRVIHG-UHFFFAOYSA-N','Nc1c[nH]c(=O)nc1N.O=S(=O)(O)O',NULL),
	(53153,0,0,'3546-50-7','Consistent with Molecular Formula','C4H7N5',125.1328,'Pyrimidine, 2,4,5-triamino-','F80AE6F9F5184F64-FICuS-01-78','F80AE6F9F5184F64-FICTS-01-57','F80AE6F9F5184F64-uuuuu-01-27','InChI=1S/C4H7N5/c5-2-1-8-4(7)9-3(2)6/h1H,5H2,(H4,6,7,8,9)','InChIKey=CSNFMBGHUOSBFU-UHFFFAOYSA-N','Nc1ncc(N)c(N)n1',NULL),
	(53154,0,0,'1196-80-1','Consistent with Molecular Formula','C5H5N5S',167.188,NULL,'825DFBBDFAAA4F06-FICuS-01-A1','3DD47FCBE52A340D-FICTS-01-5F','825DFBBDFAAA4F06-uuuuu-01-50','InChI=1S/C5H5N5S/c6-4-7-1-2-3(9-4)10-5(11)8-2/h1H,(H4,6,7,8,9,10,11)','InChIKey=LBQXTJSCTWFWNY-UHFFFAOYSA-N','Nc1ncc2[nH]c(=S)[nH]c2n1',NULL),
	(53155,0,0,'6957-76-2','Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'E872729A3A6C44F0-FICuS-01-5B','6875AED4A615CE29-FICTS-01-4E','E872729A3A6C44F0-uuuuu-01-0A','InChI=1S/C5H5N5O/c6-4-7-1-2-3(9-4)10-5(11)8-2/h1H,(H4,6,7,8,9,10,11)','InChIKey=LEFZRUQODOYVMO-UHFFFAOYSA-N','Nc1ncc2[nH]c(=O)[nH]c2n1',NULL),
	(53156,0,0,NULL,'Consistent with Molecular Formula','C5H8N6O5S2',296.2754,NULL,'74E8BE7F311E8280-FICuS-01-5F','74E8BE7F311E8280-FICTS-01-3E','35E56EDD866D3D29-uuuuu-01-25','InChI=1S/C5H5N5O5S2.H3N/c6-16(11,12)5-9-3-2(7-1-8-3)4(10-5)17(13,14)15;/h1H,(H2,6,11,12)(H,13,14,15)(H,7,8,9,10);1H3','InChIKey=VJFFYUBPNOALBC-UHFFFAOYSA-N','N.NS(=O)(=O)c1nc(S(=O)(=O)O)c2[nH]cnc2n1',NULL),
	(53157,0,0,'695-78-3','Consistent with Molecular Formula','C4H5FN4',128.1087,NULL,'43A6E142DC40C129-FICuS-01-4B','43A6E142DC40C129-FICTS-01-2A','43A6E142DC40C129-uuuuu-01-FA','InChI=1S/C4H5FN4/c5-3-2(6)4(7)9-1-8-3/h1H,6H2,(H2,7,8,9)','InChIKey=FIWBJYGBHMEGNB-UHFFFAOYSA-N','Nc1ncnc(F)c1N',NULL),
	(53158,0,0,'89166-91-6','Consistent with Molecular Formula','C5H2Cl2N4',189.0036,NULL,'90F7ADFD278F7E1D-FICuS-01-94','2D68DFC8F94C08CB-FICTS-01-72','90F7ADFD278F7E1D-uuuuu-01-43','InChI=1S/C5H2Cl2N4/c6-4-8-1-2-3(10-4)11-5(7)9-2/h1H,(H,8,9,10,11)','InChIKey=XDLJIIILKATPAQ-UHFFFAOYSA-N','Clc1ncc2[nH]c(Cl)nc2n1',NULL),
	(53159,0,0,'4193-59-3','Consistent with Molecular Formula','C14H21ClN4',280.7997,NULL,'FC8633E2D5166150-FICuS-01-47','FC8633E2D5166150-FICTS-01-26','FC8633E2D5166150-uuuuu-01-F6','InChI=1S/C14H21ClN4/c15-12-11-13(18-7-3-1-4-8-18)17-14(16-12)19-9-5-2-6-10-19/h11H,1-10H2','InChIKey=PNXRBZAYSHUCGK-UHFFFAOYSA-N','Clc1cc(N2CCCCC2)nc(N2CCCCC2)n1',NULL),
	(53160,0,0,'90971-96-3','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'3E91E0B48F1806A8-FICuS-01-5A','3E91E0B48F1806A8-FICTS-01-39','3E91E0B48F1806A8-uuuuu-01-09','InChI=1S/C9H12N4O2/c1-2-15-8(14)6-5-11-9(12-7(6)10)13-3-4-13/h5H,2-4H2,1H3,(H2,10,11,12)','InChIKey=BZKUGLSJFCIFTM-UHFFFAOYSA-N','CCOC(=O)c1cnc(N2CC2)nc1N',NULL),
	(53161,0,0,'36818-07-2','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'E1929956033ECB61-FICuS-01-4C','784FC39D9FEB71F4-FICTS-01-6A','E1929956033ECB61-uuuuu-01-FB','InChI=1S/C11H10N2O3/c1-2-16-11(15)9-10(14)13-8-6-4-3-5-7(8)12-9/h3-6H,2H2,1H3,(H,13,14)','InChIKey=MIIFHRBUBUHJMC-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2[nH]c1=O',NULL),
	(53162,7,0,'6957-77-3','Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'75AC56CE6E96F431-FICuS-01-72','75AC56CE6E96F431-FICTS-01-51','75AC56CE6E96F431-uuuuu-01-21','InChI=1S/C20H28O3/c1-11(21)18-17(23)9-16-14-5-4-12-8-13(22)10-20(12,3)15(14)6-7-19(16,18)2/h8,14-18,23H,4-7,9-10H2,1-3H3','InChIKey=XKEBETFOZIMSAO-UHFFFAOYSA-N','CC(=O)C1C(O)CC2C3CCC4=CC(=O)CC4(C)C3CCC21C','1'),
	(53163,0,0,'92725-10-5','Consistent with Molecular Formula','C15H24Cl3NO3',372.7185,NULL,'F0C2865E82AB6B9F-FICuS-01-7E','F0C2865E82AB6B9F-FICTS-01-5D','F03E21BBBD26B2D1-uuuuu-01-22','InChI=1S/C15H23Cl2NO3.ClH/c1-19-13-10-12(11-14(20-2)15(13)21-3)4-7-18(8-5-16)9-6-17;/h10-11H,4-9H2,1-3H3;1H','InChIKey=URJWMZOXEFAQNM-UHFFFAOYSA-N','COc1cc(CCN(CCCl)CCCl)cc(OC)c1OC.Cl',NULL),
	(53164,0,0,NULL,'Consistent with Molecular Formula','C20H42Cl3N',402.9175,NULL,'29A1BF0EA18BB0F2-FICuS-01-77','29A1BF0EA18BB0F2-FICTS-01-56','295D18EB9E0669BC-uuuuu-01-22','InChI=1S/C20H41Cl2N.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-23(19-16-21)20-17-22;/h2-20H2,1H3;1H','InChIKey=KCBNFYOWBTUJKG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(CCCl)CCCl.Cl',NULL),
	(53165,1,0,'22098-20-0','Consistent with Molecular Formula','C6H6O3S',158.1716,'3-Thiopheneglycolic acid','26E4E8E70A5A775B-FICuS-01-6D','26E4E8E70A5A775B-FICTS-01-4C','26E4E8E70A5A775B-uuuuu-01-1C','InChI=1S/C6H6O3S/c7-5(6(8)9)4-1-2-10-3-4/h1-3,5,7H,(H,8,9)','InChIKey=SYSIWCFUWJWRHD-UHFFFAOYSA-N','O=C(O)C(O)c1ccsc1','1'),
	(53166,0,0,'26453-84-9','Consistent with Molecular Formula','C9H6OS2',194.2658,NULL,'1B12BBE646A83512-FICuS-01-4A','1B12BBE646A83512-FICTS-01-29','1B12BBE646A83512-uuuuu-01-F9','InChI=1S/C9H6OS2/c10-9(7-3-5-11-6-7)8-2-1-4-12-8/h1-6H','InChIKey=IYIUJUDPTQVMMY-UHFFFAOYSA-N','O=C(c1ccsc1)c1cccs1',NULL),
	(53167,0,0,'6453-99-2','Consistent with Molecular Formula','C11H8OS',188.2436,NULL,'20D7B7165B129BB5-FICuS-01-50','20D7B7165B129BB5-FICTS-01-2F','20D7B7165B129BB5-uuuuu-01-FF','InChI=1S/C11H8OS/c12-11(10-6-7-13-8-10)9-4-2-1-3-5-9/h1-8H','InChIKey=CMOJGEQZTCYQET-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccsc1',NULL),
	(53168,0,0,'38695-58-8','Consistent with Molecular Formula','C5H6O2S2',162.2212,NULL,'AA18D845A25A2B31-FICuS-01-58','AA18D845A25A2B31-FICTS-01-37','AA18D845A25A2B31-uuuuu-01-07','InChI=1S/C5H6O2S2/c1-9(6,7)5-2-3-8-4-5/h2-4H,1H3','InChIKey=PWBIAEVWEMNPLY-UHFFFAOYSA-N','CS(=O)(=O)c1ccsc1',NULL),
	(53169,0,0,'30195-30-3','Consistent with Molecular Formula','C13H10ClN3O',259.6945,'2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-5-pyrrol-2-yl-','F8AFCFCA2E709987-FICuS-01-98','F8AFCFCA2E709987-FICTS-01-77','F8AFCFCA2E709987-uuuuu-01-47','InChI=1S/C13H10ClN3O/c14-8-3-4-10-9(6-8)13(11-2-1-5-15-11)16-7-12(18)17-10/h1-6,15H,7H2,(H,17,18)','InChIKey=XWNMORIHKRROGW-UHFFFAOYSA-N','O=C1CN=C(c2ccc[nH]2)c2cc(Cl)ccc2N1',NULL),
	(53170,8,0,NULL,'Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'BE48F7FEE5B9E9E3-FICuS-01-AD','BE48F7FEE5B9E9E3-FICTS-01-8C','C5E18A1152275BAA-uuuuu-01-08','InChI=1S/C19H28O3/c1-18-7-5-12(20)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(21)17(19)22/h5,7,11,13-17,21-22H,3-4,6,8-10H2,1-2H3/t11-,13+,14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=OBKBVYFGWVTJCL-PHRFIAIISA-N','CC12C=CC(=O)CC1CCC1C2CCC2(C)C(O)C(O)CC12','1'),
	(53171,9,0,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,NULL,'19D3CA9E4200F1D3-FICuS-01-5E','19D3CA9E4200F1D3-FICTS-01-3D','EE25D7E9A8E10A9B-uuuuu-01-3B','InChI=1S/C20H32O3/c1-11-10-20(3)12(8-16(11)21)4-5-13-14(20)6-7-19(2)15(13)9-17(22)18(19)23/h11-15,17-18,22-23H,4-10H2,1-3H3/t11-,12+,13-,14+,15+,17+,18+,19+,20+/m1/s1','InChIKey=AOBJJIQCLHDHTP-BEAHZSMWSA-N','CC1CC2(C)C(CCC3C2CCC2(C)C(O)C(O)CC32)CC1=O','1'),
	(53172,0,0,NULL,'Consistent with Molecular Formula','C4H10O4S',154.1806,NULL,'43BC9825C6591927-FICuS-01-45','43BC9825C6591927-FICTS-01-24','43BC9825C6591927-uuuuu-01-F4','InChI=1S/C4H10O4S/c1-2-9(6,7)8-4-3-5/h5H,2-4H2,1H3','InChIKey=RWZNZAUJGIKPJR-UHFFFAOYSA-N','CCS(=O)(=O)OCCO',NULL),
	(53173,0,0,'23170-77-6','Consistent with Molecular Formula','C3H4Cl3NO',176.4297,NULL,'F3096A0EEF950C48-FICuS-01-6D','F3096A0EEF950C48-FICTS-01-4C','F3096A0EEF950C48-uuuuu-01-1C','InChI=1S/C3H4Cl3NO/c1-7-2(8)3(4,5)6/h1H3,(H,7,8)','InChIKey=VRXFCUXLPCIOAE-UHFFFAOYSA-N','CNC(=O)C(Cl)(Cl)Cl',NULL),
	(53174,0,0,'90405-67-7','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'6926A8BFC543F36E-FICuS-01-72','6926A8BFC543F36E-FICTS-01-51','6926A8BFC543F36E-uuuuu-01-21','InChI=1S/C10H12N2O3/c1-11(2)10(13)7-8-3-5-9(6-4-8)12(14)15/h3-6H,7H2,1-2H3','InChIKey=UCQWVIYMRZFMBM-UHFFFAOYSA-N','CN(C)C(=O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(53175,1,0,'61272-39-7','Consistent with Molecular Formula','C9H18ClNO',191.7003,NULL,'A30BBE50B3394E41-FICuS-01-58','A30BBE50B3394E41-FICTS-01-37','A30BBE50B3394E41-uuuuu-01-07','InChI=1S/C9H18ClNO/c10-6-9(12)7-11-8-4-2-1-3-5-8/h8-9,11-12H,1-7H2','InChIKey=GTJMFOHODNLXNN-UHFFFAOYSA-N','OC(CCl)CNC1CCCCC1','1'),
	(53176,0,0,'1521-02-4','Consistent with Molecular Formula','C10H14N2O2',194.2328,'2,5-Bis(dimethylamino)-p-benzoquinone\n2,5-Bis(dimethylamino)-1,4-benzoquinone\n1,4-Benzoquinone, 2,5-bis(dimethylamino)-\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(dimethylamino)-\np-Benzoquinone, 2,5-bis(dimethylamino)-','35B12857CCCAC2CC-FICuS-01-7D','35B12857CCCAC2CC-FICTS-01-5C','35B12857CCCAC2CC-uuuuu-01-2C','InChI=1S/C10H14N2O2/c1-11(2)7-5-10(14)8(12(3)4)6-9(7)13/h5-6H,1-4H3','InChIKey=BZZIJKWURTYMLH-UHFFFAOYSA-N','CN(C)C1=CC(=O)C(N(C)C)=CC1=O',NULL),
	(53177,0,0,'918-05-8','Consistent with Molecular Formula','C3H9NO2S',123.1696,'N,N-Dimethylmethanesulfonamide\nMethanesulfonamide, N,N-dimethyl-\nMethanesulfonamide, N,N-dimethyl-','88C451539015C3B0-FICuS-01-33','88C451539015C3B0-FICTS-01-12','88C451539015C3B0-uuuuu-01-E2','InChI=1S/C3H9NO2S/c1-4(2)7(3,5)6/h1-3H3','InChIKey=WCFDSGHAIGTEKL-UHFFFAOYSA-N','CN(C)S(C)(=O)=O',NULL),
	(53178,1,0,'3592-66-3','Consistent with Molecular Formula','C10H13NS',179.2794,NULL,'9483DE9E1E4E03D2-FICuS-01-6E','9483DE9E1E4E03D2-FICTS-01-4D','9483DE9E1E4E03D2-uuuuu-01-1D','InChI=1S/C10H13NS/c1-2-5-9(6-3-1)10-11-7-4-8-12-10/h1-3,5-6,10-11H,4,7-8H2','InChIKey=DCEHAYVTEPURRJ-UHFFFAOYSA-N','c1ccc(C2NCCCS2)cc1','1'),
	(53179,0,0,'3977-23-9','Consistent with Molecular Formula','C6H9N3O',139.1566,'4(1H)-Pyrimidinone, 2-amino-5,6-dimethyl-\n4-Pyrimidinol, 2-amino-5,6-dimethyl-','2E107CEC2D46520E-FICuS-01-5D','3B95DEB1D589112F-FICTS-01-49','2E107CEC2D46520E-uuuuu-01-0C','InChI=1S/C6H9N3O/c1-3-4(2)8-6(7)9-5(3)10/h1-2H3,(H3,7,8,9,10)','InChIKey=APWRLAZEMYLHKZ-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1C',NULL),
	(53180,0,0,'14394-61-7','Consistent with Molecular Formula','C6H8ClN3',157.6023,NULL,'F7F59C31D5C8ABB6-FICuS-01-8E','F7F59C31D5C8ABB6-FICTS-01-6D','F7F59C31D5C8ABB6-uuuuu-01-3D','InChI=1S/C6H8ClN3/c1-3-4(2)9-6(8)10-5(3)7/h1-2H3,(H2,8,9,10)','InChIKey=RRMVDLLCVGZDMH-UHFFFAOYSA-N','Cc1nc(N)nc(Cl)c1C',NULL),
	(53181,0,2,NULL,'Consistent with Molecular Formula','C9H16N8',236.279,'1,2-Propanedione, bis(imidazolidin-2-ylidene hydrazone)','DA4C4A03C4E318A6-FICuS-01-6A','7F591D1C14D603F5-FICTS-01-37','DA4C4A03C4E318A6-uuuuu-01-19','InChI=1S/C9H16N8/c1-7(15-17-9-12-4-5-13-9)6-14-16-8-10-2-3-11-8/h6H,2-5H2,1H3,(H2,10,11,16)(H2,12,13,17)/b14-6+,15-7-','InChIKey=RLKJLADFFIKRSF-QSPLRUFESA-N','CC(/C=N/N=C1NCCN1)=N/N=C1NCCN1','1'),
	(53182,1,0,'7253-53-4','Consistent with Molecular Formula','C9H14O5S',234.2666,NULL,'C0D93D236F63B131-FICuS-01-4F','C0D93D236F63B131-FICTS-01-2E','C0D93D236F63B131-uuuuu-01-FE','InChI=1S/C9H14O5S/c1-6(10)13-4-9(14-7(2)11)5-15-8(3)12/h9H,4-5H2,1-3H3','InChIKey=AYIPZDFBNMDHIZ-UHFFFAOYSA-N','CC(=O)OCC(CSC(C)=O)OC(C)=O','1'),
	(53183,3,0,'3650-68-8','Consistent with Molecular Formula','C10H22O4S2',270.4014,'D-arabino-Hexose, 2-deoxy-, diethyl mercaptal\nD-arabino-Hexose, 2-deoxy-, diethyl mercaptal','124A46CC53634606-FICuS-01-30','124A46CC53634606-FICTS-01-0F','124A46CC53634606-uuuuu-01-DF','InChI=1S/C10H22O4S2/c1-3-15-9(16-4-2)5-7(12)10(14)8(13)6-11/h7-14H,3-6H2,1-2H3','InChIKey=VDHMMJYSSOXQQM-UHFFFAOYSA-N','CCSC(CC(O)C(O)C(O)CO)SCC','1'),
	(53184,5,0,'7253-54-5','Consistent with Molecular Formula','C12H15N3O9',345.2652,NULL,'CE47B29190429F3C-FICuS-01-5C','CE47B29190429F3C-FICTS-01-3B','CE47B29190429F3C-uuuuu-01-0B','InChI=1S/C12H15N3O9/c16-4-8-10(17)11(18)9(12(19)24-8)13-6-2-1-5(14(20)21)3-7(6)15(22)23/h1-3,8-13,16-19H,4H2','InChIKey=YMQMVONSQIWFNM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC2C(O)OC(CO)C(O)C2O)c([N+](=O)[O-])c1','1'),
	(53185,2,0,'7143-57-9','Consistent with Molecular Formula','C14H22O8S2',382.443,NULL,'0182579C80DAC3B4-FICuS-01-53','0182579C80DAC3B4-FICTS-01-32','0182579C80DAC3B4-uuuuu-01-02','InChI=1S/C14H22O8S2/c1-9(15)19-5-13(21-11(3)17)7-23-24-8-14(22-12(4)18)6-20-10(2)16/h13-14H,5-8H2,1-4H3','InChIKey=YIDKJBCCUOHJLP-UHFFFAOYSA-N','CC(=O)OCC(CSSCC(COC(C)=O)OC(C)=O)OC(C)=O','1'),
	(53186,5,0,'13639-54-8','Consistent with Molecular Formula','C17H24O10S2',452.4906,NULL,'F349331EEDCBAA47-FICuS-01-84','F349331EEDCBAA47-FICTS-01-63','F349331EEDCBAA47-uuuuu-01-33','InChI=1S/C17H24O10S2/c1-6-22-17(28)29-16-15(26-11(5)21)14(25-10(4)20)13(24-9(3)19)12(27-16)7-23-8(2)18/h12-16H,6-7H2,1-5H3','InChIKey=GYORARISFGRNMU-UHFFFAOYSA-N','CCOC(=S)SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(53187,5,0,'6964-78-9','Consistent with Molecular Formula','C18H24O8S',400.4428,NULL,'D84EAE705D9E833F-FICuS-01-84','D84EAE705D9E833F-FICTS-01-63','D84EAE705D9E833F-uuuuu-01-33','InChI=1S/C18H24O8S/c1-17(2)21-10-12(23-17)13-14(15-16(22-13)25-18(3,4)24-15)26-27(19,20)11-8-6-5-7-9-11/h5-9,12-16H,10H2,1-4H3','InChIKey=NSRFNWDSWTXTBA-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2OS(=O)(=O)c2ccccc2)O1','1'),
	(53188,3,1,NULL,'Consistent with Molecular Formula','C20H24N2O8',420.4182,NULL,'ECDA41695FAAC378-FICuS-01-8A','ECDA41695FAAC378-FICTS-01-69','A68F2BB2AF6D3858-uuuuu-01-2C','InChI=1S/C20H24N2O8/c1-13(23)27-12-19(29-15(3)25)20(30-16(4)26)18(28-14(2)24)10-11-21-22-17-8-6-5-7-9-17/h5-11,18-20H,12H2,1-4H3/b11-10+,22-21+','InChIKey=FEDNZHOZZFZXGV-UQFIQJEOSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(/C=C/N=N/c1ccccc1)OC(C)=O','1'),
	(53189,5,0,'6959-53-1','Consistent with Molecular Formula','C27H29NO6',463.5292,NULL,'E2DEFC86F5D64ED3-FICuS-01-A3','E2DEFC86F5D64ED3-FICTS-01-82','E2DEFC86F5D64ED3-uuuuu-01-52','InChI=1S/C27H29NO6/c1-18(29)28-23-25(31)24(30)22(34-26(23)32)17-33-27(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-16,22-26,30-32H,17H2,1H3,(H,28,29)','InChIKey=BZGOJWNJJOAGMM-UHFFFAOYSA-N','CC(=O)NC1C(O)OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(O)C1O','1'),
	(53190,6,0,'6959-54-2','Consistent with Molecular Formula','C19H28O2',288.429,NULL,'E412DE3D8749DB6A-FICuS-01-7C','E412DE3D8749DB6A-FICTS-01-5B','E412DE3D8749DB6A-uuuuu-01-2B','InChI=1S/C19H28O2/c1-11-12-3-4-15-14(13(12)5-7-17(11)20)9-10-19(2)16(15)6-8-18(19)21/h13-16,18,21H,3-10H2,1-2H3','InChIKey=LKABUQNJWMHBKS-UHFFFAOYSA-N','CC1=C2CCC3C(CCC4(C)C(O)CCC34)C2CCC1=O','1'),
	(53191,0,0,'6959-55-3','Consistent with Molecular Formula','C21H20O8',400.3842,NULL,'B5D450E0414A237D-FICuS-01-4A','B5D450E0414A237D-FICTS-01-29','B5D450E0414A237D-uuuuu-01-F9','InChI=1S/C21H20O8/c1-11(22)28-13-8-6-12(7-9-13)15-10-14(23)16-17(24-2)19(25-3)21(27-5)20(26-4)18(16)29-15/h6-10H,1-5H3','InChIKey=GPKHJXVBFIQGKO-UHFFFAOYSA-N','COc1c(OC)c(OC)c2c(=O)cc(-c3ccc(OC(C)=O)cc3)oc2c1OC',NULL),
	(53192,0,0,'6959-56-4','Consistent with Molecular Formula','C4H5ClN4O',160.5627,NULL,'BC96B1574F1C947A-FICuS-01-6D','AE3543AE60D4BD94-FICTS-01-52','BC96B1574F1C947A-uuuuu-01-1C','InChI=1S/C4H5ClN4O/c5-3-2(8-6)1-7-9-4(3)10/h1H,6H2,(H2,8,9,10)','InChIKey=OIGROUYSAFLMAO-UHFFFAOYSA-N','NNc1cn[nH]c(=O)c1Cl',NULL),
	(53193,0,0,'876-90-4','Consistent with Molecular Formula','C8H5FN2O',164.1387,NULL,'58996A4D94C6EDB2-FICuS-01-78','58996A4D94C6EDB2-FICTS-01-57','58996A4D94C6EDB2-uuuuu-01-27','InChI=1S/C8H5FN2O/c9-5-1-2-7-6(3-5)8(12)4-10-11-7/h1-4H,(H,11,12)','InChIKey=SPWDLJIYXFPDGC-UHFFFAOYSA-N','Oc1cnnc2ccc(F)cc12',NULL),
	(53194,0,0,'6959-57-5','Consistent with Molecular Formula','C8H6N2S2',194.2688,'4,6-Cinnolinedithiol','362AD2C3B57F9F11-FICuS-01-64','362AD2C3B57F9F11-FICTS-01-43','362AD2C3B57F9F11-uuuuu-01-13','InChI=1S/C8H6N2S2/c11-5-1-2-7-6(3-5)8(12)4-9-10-7/h1-4,11H,(H,10,12)','InChIKey=GUHCAUVWTGZWOL-UHFFFAOYSA-N','Sc1ccc2nncc(S)c2c1',NULL),
	(53195,0,0,'944-88-7','Consistent with Molecular Formula','C8H10ClN3O2',215.6389,NULL,'FB5813B721870784-FICuS-01-3E','E333380D3FD691C0-FICTS-01-33','FB5813B721870784-uuuuu-01-ED','InChI=1S/C8H10ClN3O2/c9-7-6(5-10-11-8(7)13)12-1-3-14-4-2-12/h5H,1-4H2,(H,11,13)','InChIKey=NXBBUGQZWHZSPQ-UHFFFAOYSA-N','O=c1[nH]ncc(N2CCOCC2)c1Cl',NULL),
	(53196,0,0,'5592-57-4','Consistent with Molecular Formula','C8H10BrN3O2',260.0899,NULL,'3E7BA6FFEE0A8C02-FICuS-01-93','A97EB4FCEF5977D3-FICTS-01-79','3E7BA6FFEE0A8C02-uuuuu-01-42','InChI=1S/C8H10BrN3O2/c9-7-6(5-10-11-8(7)13)12-1-3-14-4-2-12/h5H,1-4H2,(H,11,13)','InChIKey=ZHEGELZMEWDUKG-UHFFFAOYSA-N','O=c1[nH]ncc(N2CCOCC2)c1Br',NULL),
	(53197,0,0,'5580-86-9','Consistent with Molecular Formula','C9H8N2O',160.175,'4-Methylcinnoline 1-oxide\nCinnoline, 4-methyl-, 1-oxide\nCinnoline, 4-methyl-, 1-oxide','75169D3F577C650F-FICuS-01-57','75169D3F577C650F-FICTS-01-36','75169D3F577C650F-uuuuu-01-06','InChI=1S/C9H8N2O/c1-7-6-10-11(12)9-5-3-2-4-8(7)9/h2-6H,1H3','InChIKey=BOUMDIGPGFJRGZ-UHFFFAOYSA-N','Cc1cn[n+]([O-])c2ccccc12',NULL),
	(53198,0,0,'6959-42-8','Consistent with Molecular Formula','C9H11ClN4O',226.6651,NULL,'928D6202ADD464AC-FICuS-01-63','0BAE8FD09506FB4C-FICTS-01-63','928D6202ADD464AC-uuuuu-01-12','InChI=1S/C9H11ClN4O/c10-8-7(5-11-14-9(8)15)13-12-6-3-1-2-4-6/h5H,1-4H2,(H2,13,14,15)','InChIKey=DQCCMMYVLPQBCB-UHFFFAOYSA-N','O=c1[nH]ncc(NN=C2CCCC2)c1Cl',NULL),
	(53199,0,0,'944-87-6','Consistent with Molecular Formula','C9H12ClN3O',213.6663,NULL,'7F4FEC60B7D09182-FICuS-01-6D','3C0AD49D30F76E89-FICTS-01-4E','7F4FEC60B7D09182-uuuuu-01-1C','InChI=1S/C9H12ClN3O/c10-8-7(6-11-12-9(8)14)13-4-2-1-3-5-13/h6H,1-5H2,(H,12,14)','InChIKey=WQLKVIOQJNBUPA-UHFFFAOYSA-N','O=c1[nH]ncc(N2CCCCC2)c1Cl',NULL),
	(53200,0,0,'5273-24-5','Consistent with Molecular Formula','C9H12FNO',169.1983,NULL,'F2BE5D23E2C30A4F-FICuS-01-7C','F2BE5D23E2C30A4F-FICTS-01-5B','F2BE5D23E2C30A4F-uuuuu-01-2B','InChI=1S/C9H12FNO/c1-9(2,12)7-5-6(10)3-4-8(7)11/h3-5,12H,11H2,1-2H3','InChIKey=SKLULVOMZQPDCR-UHFFFAOYSA-N','CC(C)(O)c1cc(F)ccc1N',NULL),
	(53201,0,0,'6959-40-6','Consistent with Molecular Formula','C10H10N2S2',222.3224,NULL,'F3ED22F8A136E05C-FICuS-01-73','F3ED22F8A136E05C-FICTS-01-52','F3ED22F8A136E05C-uuuuu-01-22','InChI=1S/C10H10N2S2/c1-13-7-3-4-9-8(5-7)10(14-2)6-11-12-9/h3-6H,1-2H3','InChIKey=KIMUPPDHGMAGHM-UHFFFAOYSA-N','CSc1ccc2nncc(SC)c2c1',NULL),
	(53202,0,0,NULL,'Consistent with Molecular Formula','C10H11N3NaO3S2',308.325,NULL,'9A80F429FE7E0936-FICuS-01-67','9A80F429FE7E0936-FICTS-01-46','116718269E05BB9E-uuuuu-01-FB','InChI=1S/C10H11N3O3S2.Na/c14-18(15,16)17-6-5-11-10-8-3-1-2-4-9(8)12-7-13-10;/h1-4,7H,5-6H2,(H,11,12,13)(H,14,15,16);/q;+1','InChIKey=PQUQWMXKYPLZLV-UHFFFAOYSA-N','O=S(=O)(O)SCCNc1ncnc2ccccc12.[Na+]',NULL),
	(53203,0,1,'6959-39-3','Consistent with Molecular Formula','C12H9ClN4O3',292.6811,NULL,'4CBAAC4C57936523-FICuS-01-64','B18FEA40A92793EA-FICTS-01-56','44182FE5892B4ABC-uuuuu-01-18','InChI=1S/C12H9ClN4O3/c13-11-8(5-15-17-12(11)18)16-14-4-7-1-2-9-10(3-7)20-6-19-9/h1-5H,6H2,(H2,16,17,18)/b14-4+','InChIKey=ITNPJXMNSYQPNU-LNKIKWGQSA-N','O=c1[nH]ncc(N/N=C/c2ccc3c(c2)OCO3)c1Cl','1'),
	(53204,0,0,'3438-74-2','Consistent with Molecular Formula','C12H10N4S3',306.4178,NULL,'F092A6AEDF7FEC5E-FICuS-01-AE','E81C6A469C3EE194-FICTS-01-4F','F092A6AEDF7FEC5E-uuuuu-01-5D','InChI=1S/C12H10N4S3/c17-10-8-9(11(18)15-14-10)16(12(19)13-8)6-7-4-2-1-3-5-7/h1-5H,6H2,(H,13,19)(H,14,17)(H,15,18)','InChIKey=ZEVCDJNCIXGPTA-UHFFFAOYSA-N','S=c1[nH][nH]c(=S)c2c1[nH]c(=S)n2Cc1ccccc1',NULL),
	(53205,0,0,'5273-47-2','Consistent with Molecular Formula','C12H10Cl2N2S',285.1904,NULL,'E981CA21E96B8295-FICuS-01-63','E981CA21E96B8295-FICTS-01-42','E981CA21E96B8295-uuuuu-01-12','InChI=1S/C12H10Cl2N2S/c1-8-2-5-12(16-15-8)17-7-9-3-4-10(13)6-11(9)14/h2-6H,7H2,1H3','InChIKey=GMIUTTGOBJWZDH-UHFFFAOYSA-N','Cc1ccc(SCc2ccc(Cl)cc2Cl)nn1',NULL),
	(53206,0,0,'6889-28-7','Consistent with Molecular Formula','C12H10Cl2N2S',285.1904,NULL,'E23911C605E333ED-FICuS-01-51','E23911C605E333ED-FICTS-01-30','E23911C605E333ED-uuuuu-01-00','InChI=1S/C12H10Cl2N2S/c1-8-2-5-12(16-15-8)17-7-9-3-4-10(13)11(14)6-9/h2-6H,7H2,1H3','InChIKey=PYFBQIBURCQUSZ-UHFFFAOYSA-N','Cc1ccc(SCc2ccc(Cl)c(Cl)c2)nn1',NULL),
	(53207,0,0,'5509-73-9','Consistent with Molecular Formula','C12H11ClN2O2',250.6841,NULL,'9FE9F94FD2A09ADD-FICuS-01-A6','9FE9F94FD2A09ADD-FICTS-01-85','9FE9F94FD2A09ADD-uuuuu-01-55','InChI=1S/C12H11ClN2O2/c1-2-17-10-8-14-15(12(16)11(10)13)9-6-4-3-5-7-9/h3-8H,2H2,1H3','InChIKey=WVTBPXHUBFHCQN-UHFFFAOYSA-N','CCOc1cnn(-c2ccccc2)c(=O)c1Cl',NULL),
	(53208,0,0,'5589-94-6','Consistent with Molecular Formula','C12H11ClN2S',250.7453,NULL,'557DE16C9B529FCD-FICuS-01-83','557DE16C9B529FCD-FICTS-01-62','557DE16C9B529FCD-uuuuu-01-32','InChI=1S/C12H11ClN2S/c1-9-6-7-12(15-14-9)16-8-10-4-2-3-5-11(10)13/h2-7H,8H2,1H3','InChIKey=GOGQYYRSZKRPKF-UHFFFAOYSA-N','Cc1ccc(SCc2ccccc2Cl)nn1',NULL),
	(53209,0,0,'5273-39-2','Consistent with Molecular Formula','C12H11ClN2S',250.7453,NULL,'56B1FEAE8D2B5D09-FICuS-01-88','56B1FEAE8D2B5D09-FICTS-01-67','56B1FEAE8D2B5D09-uuuuu-01-37','InChI=1S/C12H11ClN2S/c1-9-2-7-12(15-14-9)16-8-10-3-5-11(13)6-4-10/h2-7H,8H2,1H3','InChIKey=YETSWTJQHZBVMS-UHFFFAOYSA-N','Cc1ccc(SCc2ccc(Cl)cc2)nn1',NULL),
	(53210,0,1,'93456-64-5','Consistent with Molecular Formula','C12H11ClN4O',262.6981,NULL,'B0701BE5F488B9A3-FICuS-01-66','2C06D7E357D112C9-FICTS-01-34','79E3266123D16E0F-uuuuu-01-F8','InChI=1S/C12H11ClN4O/c1-8(9-5-3-2-4-6-9)15-16-10-7-14-17-12(18)11(10)13/h2-7H,1H3,(H2,16,17,18)/b15-8-','InChIKey=XLUJHHBOXJTHHT-NVNXTCNLSA-N','C/C(=N\\Nc1cn[nH]c(=O)c1Cl)c1ccccc1','1'),
	(53211,0,0,'5273-16-5','Consistent with Molecular Formula','C12H12N2S',216.3002,NULL,'BAD8DD00CF172A07-FICuS-01-79','BAD8DD00CF172A07-FICTS-01-58','BAD8DD00CF172A07-uuuuu-01-28','InChI=1S/C12H12N2S/c1-10-7-8-12(14-13-10)15-9-11-5-3-2-4-6-11/h2-8H,9H2,1H3','InChIKey=XRISXBRDSVXANT-UHFFFAOYSA-N','Cc1ccc(SCc2ccccc2)nn1',NULL),
	(53212,0,1,'6959-32-6','Consistent with Molecular Formula','C13H13ClN4O',276.7249,NULL,'0BC480B9DC949BDC-FICuS-01-89','8AC8E077967A1DA1-FICTS-01-4B','1EA968F62B4D1497-uuuuu-01-11','InChI=1S/C13H13ClN4O/c1-2-10(9-6-4-3-5-7-9)16-17-11-8-15-18-13(19)12(11)14/h3-8H,2H2,1H3,(H2,17,18,19)/b16-10-','InChIKey=HIFKIXBGHKZHTG-YBEGLDIGSA-N','CC/C(=N\\Nc1cn[nH]c(=O)c1Cl)c1ccccc1','1'),
	(53213,0,1,'5387-96-2','Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'A900BB65B9C5ADE0-FICuS-01-7D','A900BB65B9C5ADE0-FICTS-01-5C','A900BB65B9C5ADE0-uuuuu-01-2C','InChI=1S/C14H10N2O/c1-2-6-14-13(5-1)11(10-15-16-14)7-8-12-4-3-9-17-12/h1-10H','InChIKey=SVFLUDUTWWCIRH-UHFFFAOYSA-N','C(=C/c1cnnc2ccccc12)\\c1ccco1','1'),
	(53214,0,1,'6959-30-4','Consistent with Molecular Formula','C14H15ClN4O',290.7517,NULL,'1ABBC53E1EEBF2DF-FICuS-01-AC','F2963EA6692E2CD1-FICTS-01-4C','A047E511F54E51A0-uuuuu-01-F9','InChI=1S/C14H15ClN4O/c1-2-6-11(10-7-4-3-5-8-10)17-18-12-9-16-19-14(20)13(12)15/h3-5,7-9H,2,6H2,1H3,(H2,18,19,20)/b17-11-','InChIKey=XZWHHFSGXLTSPK-BOPFTXTBSA-N','CCC/C(=N\\Nc1cn[nH]c(=O)c1Cl)c1ccccc1','1'),
	(53215,0,0,'5273-13-2','Consistent with Molecular Formula','C14H14ClN3O2',291.7365,NULL,'51235419E38B5387-FICuS-01-2E','51235419E38B5387-FICTS-01-0D','51235419E38B5387-uuuuu-01-DD','InChI=1S/C14H14ClN3O2/c15-13-12(17-6-8-20-9-7-17)10-16-18(14(13)19)11-4-2-1-3-5-11/h1-5,10H,6-9H2','InChIKey=RUSJPPATRXXNQO-UHFFFAOYSA-N','O=c1c(Cl)c(N2CCOCC2)cnn1-c1ccccc1',NULL),
	(53216,0,0,'1683-35-8','Consistent with Molecular Formula','C15H9Cl2FN2S',339.2139,NULL,'BFF97D3EDE09538A-FICuS-01-94','BFF97D3EDE09538A-FICTS-01-73','BFF97D3EDE09538A-uuuuu-01-43','InChI=1S/C15H9Cl2FN2S/c16-12-3-1-9(5-13(12)17)8-21-15-7-19-20-14-4-2-10(18)6-11(14)15/h1-7H,8H2','InChIKey=PAYOZERDCYIDJW-UHFFFAOYSA-N','Fc1ccc2nncc(SCc3ccc(Cl)c(Cl)c3)c2c1',NULL),
	(53217,0,0,'1810-23-7','Consistent with Molecular Formula','C15H10ClFN2S',304.7688,NULL,'E542132A898DA356-FICuS-01-4A','E542132A898DA356-FICTS-01-29','E542132A898DA356-uuuuu-01-F9','InChI=1S/C15H10ClFN2S/c16-13-4-2-1-3-10(13)9-20-15-8-18-19-14-6-5-11(17)7-12(14)15/h1-8H,9H2','InChIKey=LDIHILQPRKEBKS-UHFFFAOYSA-N','Fc1ccc2nncc(SCc3ccccc3Cl)c2c1',NULL),
	(53218,0,0,'2195-60-0','Consistent with Molecular Formula','C15H10ClFN2S',304.7688,NULL,'1F4B0A3997084BF4-FICuS-01-59','1F4B0A3997084BF4-FICTS-01-38','1F4B0A3997084BF4-uuuuu-01-08','InChI=1S/C15H10ClFN2S/c16-11-3-1-10(2-4-11)9-20-15-8-18-19-14-6-5-12(17)7-13(14)15/h1-8H,9H2','InChIKey=RBSLPUCWGAMXDY-UHFFFAOYSA-N','Fc1ccc2nncc(SCc3ccc(Cl)cc3)c2c1',NULL),
	(53219,0,1,'5273-46-1','Consistent with Molecular Formula','C15H10FN3',251.2625,NULL,'E49AB9155091B742-FICuS-01-49','E49AB9155091B742-FICTS-01-28','E49AB9155091B742-uuuuu-01-F8','InChI=1S/C15H10FN3/c16-12-5-7-15-14(9-12)11(10-18-19-15)4-6-13-3-1-2-8-17-13/h1-10H','InChIKey=UBCVGWIWRMOXMZ-UHFFFAOYSA-N','Fc1ccc2nncc(/C=C/c3ccccn3)c2c1','1'),
	(53220,0,0,'6948-82-9','Consistent with Molecular Formula','C15H11ClN2S',286.7783,NULL,'5683FA5CE1F6FFB6-FICuS-01-92','5683FA5CE1F6FFB6-FICTS-01-71','5683FA5CE1F6FFB6-uuuuu-01-41','InChI=1S/C15H11ClN2S/c16-13-7-3-1-5-11(13)10-19-15-9-17-18-14-8-4-2-6-12(14)15/h1-9H,10H2','InChIKey=GUZWBLNIMFUHIM-UHFFFAOYSA-N','Clc1ccccc1CSc1cnnc2ccccc12',NULL),
	(53221,0,0,'6959-27-9','Consistent with Molecular Formula','C15H11ClN2S',286.7783,NULL,'6AC19B0F76AEBF45-FICuS-01-87','6AC19B0F76AEBF45-FICTS-01-66','6AC19B0F76AEBF45-uuuuu-01-36','InChI=1S/C15H11ClN2S/c16-12-7-5-11(6-8-12)10-19-15-9-17-18-14-4-2-1-3-13(14)15/h1-9H,10H2','InChIKey=FSGKLUMXHXGGCK-UHFFFAOYSA-N','Clc1ccc(CSc2cnnc3ccccc23)cc1',NULL),
	(53222,0,0,'3259-43-6','Consistent with Molecular Formula','C15H11FN2S',270.3237,NULL,'EFC885440A5D95FA-FICuS-01-81','EFC885440A5D95FA-FICTS-01-60','EFC885440A5D95FA-uuuuu-01-30','InChI=1S/C15H11FN2S/c16-12-6-7-14-13(8-12)15(9-17-18-14)19-10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=MVOOIFIABJDQGI-UHFFFAOYSA-N','Fc1ccc2nncc(SCc3ccccc3)c2c1',NULL),
	(53223,0,1,'5387-89-3','Consistent with Molecular Formula','C15H11N3',233.272,NULL,'4298E22FA58F5CCF-FICuS-01-82','4298E22FA58F5CCF-FICTS-01-61','4298E22FA58F5CCF-uuuuu-01-31','InChI=1S/C15H11N3/c1-2-7-15-14(6-1)12(11-17-18-15)8-9-13-5-3-4-10-16-13/h1-11H','InChIKey=UPVPIBSVXGMYAC-UHFFFAOYSA-N','C(=C/c1cnnc2ccccc12)\\c1ccccn1','1'),
	(53224,0,1,'5387-90-6','Consistent with Molecular Formula','C15H11N3',233.272,NULL,'9B79868012E7B3E9-FICuS-01-5A','9B79868012E7B3E9-FICTS-01-39','9B79868012E7B3E9-uuuuu-01-09','InChI=1S/C15H11N3/c1-2-6-15-14(5-1)13(11-17-18-15)8-7-12-4-3-9-16-10-12/h1-11H','InChIKey=YKYGDIKVCGVTHM-UHFFFAOYSA-N','C(=C/c1cnnc2ccccc12)\\c1cccnc1','1'),
	(53225,0,1,'5387-91-7','Consistent with Molecular Formula','C15H11N3',233.272,NULL,'C27AA2571568B15C-FICuS-01-52','C27AA2571568B15C-FICTS-01-31','C27AA2571568B15C-uuuuu-01-01','InChI=1S/C15H11N3/c1-2-4-15-14(3-1)13(11-17-18-15)6-5-12-7-9-16-10-8-12/h1-11H','InChIKey=AINKAHGWLBKAGE-UHFFFAOYSA-N','C(=C/c1cnnc2ccccc12)\\c1ccncc1','1'),
	(53226,0,0,'5376-21-6','Consistent with Molecular Formula','C15H16ClN3O',289.7639,NULL,'FA2B2E8C5249BDBC-FICuS-01-93','FA2B2E8C5249BDBC-FICTS-01-72','FA2B2E8C5249BDBC-uuuuu-01-42','InChI=1S/C15H16ClN3O/c16-14-13(18-9-5-2-6-10-18)11-17-19(15(14)20)12-7-3-1-4-8-12/h1,3-4,7-8,11H,2,5-6,9-10H2','InChIKey=SXMNJUHSKFFRBA-UHFFFAOYSA-N','O=c1c(Cl)c(N2CCCCC2)cnn1-c1ccccc1',NULL),
	(53227,0,1,'5387-92-8','Consistent with Molecular Formula','C16H11FN2',250.2747,NULL,'F95674D9ADD1B6A1-FICuS-01-7D','F95674D9ADD1B6A1-FICTS-01-5C','F95674D9ADD1B6A1-uuuuu-01-2C','InChI=1S/C16H11FN2/c17-15-7-3-1-5-12(15)9-10-13-11-18-19-16-8-4-2-6-14(13)16/h1-11H','InChIKey=YJVHQZFTKLOCMF-UHFFFAOYSA-N','Fc1ccccc1/C=C/c1cnnc2ccccc12','1'),
	(53228,0,1,'5387-93-9','Consistent with Molecular Formula','C16H11FN2',250.2747,NULL,'4270C9DBC4FF9FD9-FICuS-01-95','4270C9DBC4FF9FD9-FICTS-01-74','4270C9DBC4FF9FD9-uuuuu-01-44','InChI=1S/C16H11FN2/c17-14-5-3-4-12(10-14)8-9-13-11-18-19-16-7-2-1-6-15(13)16/h1-11H','InChIKey=PMFCZNLXGDLNPN-UHFFFAOYSA-N','Fc1cccc(/C=C/c2cnnc3ccccc23)c1','1'),
	(53229,0,1,'5387-94-0','Consistent with Molecular Formula','C16H11FN2',250.2747,NULL,'0BAC957DA48B5179-FICuS-01-6B','0BAC957DA48B5179-FICTS-01-4A','0BAC957DA48B5179-uuuuu-01-1A','InChI=1S/C16H11FN2/c17-14-9-6-12(7-10-14)5-8-13-11-18-19-16-4-2-1-3-15(13)16/h1-11H','InChIKey=GZALKQIQPOLMAF-UHFFFAOYSA-N','Fc1ccc(/C=C/c2cnnc3ccccc23)cc1','1'),
	(53230,0,1,'5387-95-1','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'67142C3EDDB8E021-FICuS-01-60','67142C3EDDB8E021-FICTS-01-3F','67142C3EDDB8E021-uuuuu-01-0F','InChI=1S/C16H12N2O/c19-14-5-3-4-12(10-14)8-9-13-11-17-18-16-7-2-1-6-15(13)16/h1-11,19H','InChIKey=XHLANLCYFIVMDA-UHFFFAOYSA-N','Oc1cccc(/C=C/c2cnnc3ccccc23)c1','1'),
	(53231,0,0,'5356-20-7','Consistent with Molecular Formula','C17H14Cl2N2O2S',381.2758,NULL,'12634127DF7D9268-FICuS-01-3F','12634127DF7D9268-FICTS-01-1E','12634127DF7D9268-uuuuu-01-EE','InChI=1S/C17H14Cl2N2O2S/c1-22-15-6-12-14(7-16(15)23-2)21-20-8-17(12)24-9-10-3-4-11(18)5-13(10)19/h3-8H,9H2,1-2H3','InChIKey=SIPXDXODSCFWAY-UHFFFAOYSA-N','COc1cc2nncc(SCc3ccc(Cl)cc3Cl)c2cc1OC',NULL),
	(53232,0,0,'5387-98-4','Consistent with Molecular Formula','C17H15ClN2O2S',346.8307,NULL,'A15D751072C0AFF9-FICuS-01-61','A15D751072C0AFF9-FICTS-01-40','A15D751072C0AFF9-uuuuu-01-10','InChI=1S/C17H15ClN2O2S/c1-21-15-7-12-14(8-16(15)22-2)20-19-9-17(12)23-10-11-5-3-4-6-13(11)18/h3-9H,10H2,1-2H3','InChIKey=KDYLMNMODCWKQA-UHFFFAOYSA-N','COc1cc2nncc(SCc3ccccc3Cl)c2cc1OC',NULL),
	(53233,0,0,'5387-86-0','Consistent with Molecular Formula','C17H15ClN2O2S',346.8307,NULL,'1AC303ABE62DDEB6-FICuS-01-87','1AC303ABE62DDEB6-FICTS-01-66','1AC303ABE62DDEB6-uuuuu-01-36','InChI=1S/C17H15ClN2O2S/c1-21-15-7-13-14(8-16(15)22-2)20-19-9-17(13)23-10-11-3-5-12(18)6-4-11/h3-9H,10H2,1-2H3','InChIKey=ZJUYBBVBNRLVHV-UHFFFAOYSA-N','COc1cc2nncc(SCc3ccc(Cl)cc3)c2cc1OC',NULL),
	(53234,0,0,'5387-97-3','Consistent with Molecular Formula','C17H16N2O2S',312.3856,NULL,'A5AD26AAA31F3C07-FICuS-01-74','A5AD26AAA31F3C07-FICTS-01-53','A5AD26AAA31F3C07-uuuuu-01-23','InChI=1S/C17H16N2O2S/c1-20-15-8-13-14(9-16(15)21-2)19-18-10-17(13)22-11-12-6-4-3-5-7-12/h3-10H,11H2,1-2H3','InChIKey=JFNVQDVHUIGOKQ-UHFFFAOYSA-N','COc1cc2nncc(SCc3ccccc3)c2cc1OC',NULL),
	(53235,0,0,'5273-31-4','Consistent with Molecular Formula','C18H11Cl5N2S2',496.6833,NULL,'EC30272048BC1D20-FICuS-01-45','EC30272048BC1D20-FICTS-01-24','EC30272048BC1D20-uuuuu-01-F4','InChI=1S/C18H11Cl5N2S2/c19-12-3-1-10(5-14(12)21)8-26-16-7-24-25-18(23)17(16)27-9-11-2-4-13(20)15(22)6-11/h1-7H,8-9H2','InChIKey=DAPJKSHQYAJFST-UHFFFAOYSA-N','Clc1ccc(CSc2cnnc(Cl)c2SCc2ccc(Cl)c(Cl)c2)cc1Cl',NULL),
	(53236,0,0,'5273-30-3','Consistent with Molecular Formula','C18H13Cl3N2S2',427.7931,NULL,'BCEB8101B83C939C-FICuS-01-75','BCEB8101B83C939C-FICTS-01-54','BCEB8101B83C939C-uuuuu-01-24','InChI=1S/C18H13Cl3N2S2/c19-14-7-3-1-5-12(14)10-24-16-9-22-23-18(21)17(16)25-11-13-6-2-4-8-15(13)20/h1-9H,10-11H2','InChIKey=LLIMUFIOYOLDTR-UHFFFAOYSA-N','Clc1ccccc1CSc1cnnc(Cl)c1SCc1ccccc1Cl',NULL),
	(53237,0,0,'5589-92-4','Consistent with Molecular Formula','C18H13Cl3N2S2',427.7931,NULL,'42DDEB2BC6A8366F-FICuS-01-87','42DDEB2BC6A8366F-FICTS-01-66','42DDEB2BC6A8366F-uuuuu-01-36','InChI=1S/C18H13Cl3N2S2/c19-14-5-1-12(2-6-14)10-24-16-9-22-23-18(21)17(16)25-11-13-3-7-15(20)8-4-13/h1-9H,10-11H2','InChIKey=PBPBYIBTRMVMCB-UHFFFAOYSA-N','Clc1ccc(CSc2cnnc(Cl)c2SCc2ccc(Cl)cc2)cc1',NULL),
	(53238,0,0,'5509-75-1','Consistent with Molecular Formula','C18H14Cl2N2O2S',393.2868,NULL,'A86B93C205B602EB-FICuS-01-5F','A86B93C205B602EB-FICTS-01-3E','A86B93C205B602EB-uuuuu-01-0E','InChI=1S/C18H14Cl2N2O2S/c1-24-16-10-21-22(13-5-3-2-4-6-13)18(23)17(16)25-11-12-7-8-14(19)15(20)9-12/h2-10H,11H2,1H3','InChIKey=VDCOTGMNPNVIKJ-UHFFFAOYSA-N','COc1cnn(-c2ccccc2)c(=O)c1SCc1ccc(Cl)c(Cl)c1',NULL),
	(53239,0,0,'5557-48-2','Consistent with Molecular Formula','C18H15ClN2O2S',358.8417,NULL,'F7B62A1C4508DEF7-FICuS-01-7A','F7B62A1C4508DEF7-FICTS-01-59','F7B62A1C4508DEF7-uuuuu-01-29','InChI=1S/C18H15ClN2O2S/c1-23-16-11-20-21(15-5-3-2-4-6-15)18(22)17(16)24-12-13-7-9-14(19)10-8-13/h2-11H,12H2,1H3','InChIKey=BMFALLFAWFJQMK-UHFFFAOYSA-N','COc1cnn(-c2ccccc2)c(=O)c1SCc1ccc(Cl)cc1',NULL),
	(53240,0,0,'5273-29-0','Consistent with Molecular Formula','C18H15ClN2S2',358.9029,NULL,'33C4388B996967EE-FICuS-01-61','33C4388B996967EE-FICTS-01-40','33C4388B996967EE-uuuuu-01-10','InChI=1S/C18H15ClN2S2/c19-18-17(23-13-15-9-5-2-6-10-15)16(11-20-21-18)22-12-14-7-3-1-4-8-14/h1-11H,12-13H2','InChIKey=QDHXRHUGDGBXDW-UHFFFAOYSA-N','Clc1nncc(SCc2ccccc2)c1SCc1ccccc1',NULL),
	(53241,0,0,'5509-76-2','Consistent with Molecular Formula','C19H16Cl2N2O2S',407.3136,NULL,'B43CEDDE341FE643-FICuS-01-85','B43CEDDE341FE643-FICTS-01-64','B43CEDDE341FE643-uuuuu-01-34','InChI=1S/C19H16Cl2N2O2S/c1-2-25-17-11-22-23(14-6-4-3-5-7-14)19(24)18(17)26-12-13-8-9-15(20)16(21)10-13/h3-11H,2,12H2,1H3','InChIKey=KBTMJKPQACLKIV-UHFFFAOYSA-N','CCOc1cnn(-c2ccccc2)c(=O)c1SCc1ccc(Cl)c(Cl)c1',NULL),
	(53242,0,0,'5509-74-0','Consistent with Molecular Formula','C19H17ClN2O2S',372.8685,NULL,'CCCEA86617478939-FICuS-01-6A','CCCEA86617478939-FICTS-01-49','CCCEA86617478939-uuuuu-01-19','InChI=1S/C19H17ClN2O2S/c1-2-24-17-12-21-22(16-6-4-3-5-7-16)19(23)18(17)25-13-14-8-10-15(20)11-9-14/h3-12H,2,13H2,1H3','InChIKey=FDLKXIKQHNBBIW-UHFFFAOYSA-N','CCOc1cnn(-c2ccccc2)c(=O)c1SCc1ccc(Cl)cc1',NULL),
	(53243,0,0,'5509-78-4','Consistent with Molecular Formula','C19H18N2O2S',338.4234,NULL,'BDE2D8CF9467A5B1-FICuS-01-8C','BDE2D8CF9467A5B1-FICTS-01-6B','BDE2D8CF9467A5B1-uuuuu-01-3B','InChI=1S/C19H18N2O2S/c1-2-23-17-13-20-21(16-11-7-4-8-12-16)19(22)18(17)24-14-15-9-5-3-6-10-15/h3-13H,2,14H2,1H3','InChIKey=SPHYEGOGWPUGBP-UHFFFAOYSA-N','CCOc1cnn(-c2ccccc2)c(=O)c1SCc1ccccc1',NULL),
	(53244,0,2,'5273-57-4','Consistent with Molecular Formula','C20H14F2N2',320.3408,NULL,'73D3E974BC93C687-FICuS-01-6A','73D3E974BC93C687-FICTS-01-49','73D3E974BC93C687-uuuuu-01-19','InChI=1S/C20H14F2N2/c21-19-7-3-1-5-15(19)9-11-17-13-14-18(24-23-17)12-10-16-6-2-4-8-20(16)22/h1-14H','InChIKey=FTUZKCRQBSPNPS-UHFFFAOYSA-N','Fc1ccccc1/C=C/c1ccc(/C=C/c2ccccc2F)nn1','1'),
	(53245,0,2,'5590-07-8','Consistent with Molecular Formula','C20H14F2N2',320.3408,NULL,'367B045E2F117363-FICuS-01-34','367B045E2F117363-FICTS-01-13','367B045E2F117363-uuuuu-01-E3','InChI=1S/C20H14F2N2/c21-17-7-1-15(2-8-17)5-11-19-13-14-20(24-23-19)12-6-16-3-9-18(22)10-4-16/h1-14H','InChIKey=GRCLSBNWVDESSS-UHFFFAOYSA-N','Fc1ccc(/C=C/c2ccc(/C=C/c3ccc(F)cc3)nn2)cc1','1'),
	(53246,0,2,'5273-56-3','Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'CD83CB869A946C23-FICuS-01-71','CD83CB869A946C23-FICTS-01-50','CD83CB869A946C23-uuuuu-01-20','InChI=1S/C20H16N2/c1-3-7-17(8-4-1)11-13-19-15-16-20(22-21-19)14-12-18-9-5-2-6-10-18/h1-16H','InChIKey=SVMPTVFQQGUGLV-UHFFFAOYSA-N','C(=C/c1ccc(/C=C/c2ccccc2)nn1)\\c1ccccc1','1'),
	(53247,0,0,'5589-89-9','Consistent with Molecular Formula','C21H20ClN3O2S',413.9209,NULL,'37F50C00FE37C4C7-FICuS-01-65','37F50C00FE37C4C7-FICTS-01-44','37F50C00FE37C4C7-uuuuu-01-14','InChI=1S/C21H20ClN3O2S/c22-17-8-6-16(7-9-17)15-28-20-19(24-10-12-27-13-11-24)14-23-25(21(20)26)18-4-2-1-3-5-18/h1-9,14H,10-13,15H2','InChIKey=QOROKUXWXWMEJW-UHFFFAOYSA-N','O=c1c(SCc2ccc(Cl)cc2)c(N2CCOCC2)cnn1-c1ccccc1',NULL),
	(53248,0,0,'5273-14-3','Consistent with Molecular Formula','C21H21N3O2S',379.4758,NULL,'B55068295591D2E2-FICuS-01-3D','B55068295591D2E2-FICTS-01-1C','B55068295591D2E2-uuuuu-01-EC','InChI=1S/C21H21N3O2S/c25-21-20(27-16-17-7-3-1-4-8-17)19(23-11-13-26-14-12-23)15-22-24(21)18-9-5-2-6-10-18/h1-10,15H,11-14,16H2','InChIKey=BMRMCKZUNQUYKG-UHFFFAOYSA-N','O=c1c(SCc2ccccc2)c(N2CCOCC2)cnn1-c1ccccc1',NULL),
	(53249,0,0,'6957-47-7','Consistent with Molecular Formula','C22H16Cl2N2S2',443.4078,NULL,'A9BD8C0D8D4FE14F-FICuS-01-9C','A9BD8C0D8D4FE14F-FICTS-01-7B','A9BD8C0D8D4FE14F-uuuuu-01-4B','InChI=1S/C22H16Cl2N2S2/c23-19-7-3-1-5-15(19)13-27-17-9-10-21-18(11-17)22(12-25-26-21)28-14-16-6-2-4-8-20(16)24/h1-12H,13-14H2','InChIKey=HXTRNHWXLRJMDK-UHFFFAOYSA-N','Clc1ccccc1CSc1ccc2nncc(SCc3ccccc3Cl)c2c1',NULL),
	(53250,0,0,'6957-46-6','Consistent with Molecular Formula','C22H16Cl2N2S2',443.4078,NULL,'1D2F2DE88E507CF3-FICuS-01-7C','1D2F2DE88E507CF3-FICTS-01-5B','1D2F2DE88E507CF3-uuuuu-01-2B','InChI=1S/C22H16Cl2N2S2/c23-17-5-1-15(2-6-17)13-27-19-9-10-21-20(11-19)22(12-25-26-21)28-14-16-3-7-18(24)8-4-16/h1-12H,13-14H2','InChIKey=SZHWHBBFRJFVEB-UHFFFAOYSA-N','Clc1ccc(CSc2ccc3nncc(SCc4ccc(Cl)cc4)c3c2)cc1',NULL),
	(53251,0,0,'6957-45-5','Consistent with Molecular Formula','C22H14Cl4N2S2',512.298,NULL,'67828591744FD873-FICuS-01-40','67828591744FD873-FICTS-01-1F','67828591744FD873-uuuuu-01-EF','InChI=1S/C22H14Cl4N2S2/c23-15-3-1-13(19(25)7-15)11-29-17-5-6-21-18(9-17)22(10-27-28-21)30-12-14-2-4-16(24)8-20(14)26/h1-10H,11-12H2','InChIKey=JSDIAMVWTGLOBI-UHFFFAOYSA-N','Clc1ccc(CSc2ccc3nncc(SCc4ccc(Cl)cc4Cl)c3c2)c(Cl)c1',NULL),
	(53252,0,0,'6957-44-4','Consistent with Molecular Formula','C22H14Cl4N2S2',512.298,NULL,'EE41DDB93CEB3EDC-FICuS-01-B5','EE41DDB93CEB3EDC-FICTS-01-94','EE41DDB93CEB3EDC-uuuuu-01-64','InChI=1S/C22H14Cl4N2S2/c23-17-4-1-13(7-19(17)25)11-29-15-3-6-21-16(9-15)22(10-27-28-21)30-12-14-2-5-18(24)20(26)8-14/h1-10H,11-12H2','InChIKey=OVBOZUJIYJCQCG-UHFFFAOYSA-N','Clc1ccc(CSc2ccc3nncc(SCc4ccc(Cl)c(Cl)c4)c3c2)cc1Cl',NULL),
	(53253,0,0,'6957-43-3','Consistent with Molecular Formula','C22H18N2S2',374.5176,NULL,'211F705A2FDF9BC4-FICuS-01-72','211F705A2FDF9BC4-FICTS-01-51','211F705A2FDF9BC4-uuuuu-01-21','InChI=1S/C22H18N2S2/c1-3-7-17(8-4-1)15-25-19-11-12-21-20(13-19)22(14-23-24-21)26-16-18-9-5-2-6-10-18/h1-14H,15-16H2','InChIKey=XQMJVNPACMENQI-UHFFFAOYSA-N','c1ccc(CSc2ccc3nncc(SCc4ccccc4)c3c2)cc1',NULL),
	(53254,0,0,'5785-97-7','Consistent with Molecular Formula','C22H22ClN3OS',411.9483,NULL,'01CE5B78759C6FB5-FICuS-01-71','01CE5B78759C6FB5-FICTS-01-50','01CE5B78759C6FB5-uuuuu-01-20','InChI=1S/C22H22ClN3OS/c23-18-11-9-17(10-12-18)16-28-21-20(25-13-5-2-6-14-25)15-24-26(22(21)27)19-7-3-1-4-8-19/h1,3-4,7-12,15H,2,5-6,13-14,16H2','InChIKey=AMTDPCMPXBJWNL-UHFFFAOYSA-N','O=c1c(SCc2ccc(Cl)cc2)c(N2CCCCC2)cnn1-c1ccccc1',NULL),
	(53255,0,0,'5273-15-4','Consistent with Molecular Formula','C22H23N3OS',377.5032,NULL,'15E53FCFD0377C56-FICuS-01-6C','15E53FCFD0377C56-FICTS-01-4B','15E53FCFD0377C56-uuuuu-01-1B','InChI=1S/C22H23N3OS/c26-22-21(27-17-18-10-4-1-5-11-18)20(24-14-8-3-9-15-24)16-23-25(22)19-12-6-2-7-13-19/h1-2,4-7,10-13,16H,3,8-9,14-15,17H2','InChIKey=UPASKZHJWHRKFO-UHFFFAOYSA-N','O=c1c(SCc2ccccc2)c(N2CCCCC2)cnn1-c1ccccc1',NULL),
	(53256,0,0,'5589-93-5','Consistent with Molecular Formula','C24H16Cl4N2OS2',554.3352,NULL,'49A6B8FDA52246B1-FICuS-01-66','49A6B8FDA52246B1-FICTS-01-45','49A6B8FDA52246B1-uuuuu-01-15','InChI=1S/C24H16Cl4N2OS2/c25-17-8-6-15(20(27)10-17)13-32-22-12-29-30(19-4-2-1-3-5-19)24(31)23(22)33-14-16-7-9-18(26)11-21(16)28/h1-12H,13-14H2','InChIKey=OOZZPGKTPMETDR-UHFFFAOYSA-N','O=c1c(SCc2ccc(Cl)cc2Cl)c(SCc2ccc(Cl)cc2Cl)cnn1-c1ccccc1',NULL),
	(53257,0,0,'5273-38-1','Consistent with Molecular Formula','C24H16Cl4N2OS2',554.3352,NULL,'B4E37E70E0985CFC-FICuS-01-7F','B4E37E70E0985CFC-FICTS-01-5E','B4E37E70E0985CFC-uuuuu-01-2E','InChI=1S/C24H16Cl4N2OS2/c25-18-8-6-15(10-20(18)27)13-32-22-12-29-30(17-4-2-1-3-5-17)24(31)23(22)33-14-16-7-9-19(26)21(28)11-16/h1-12H,13-14H2','InChIKey=ODMWXSQRQPQACK-UHFFFAOYSA-N','O=c1c(SCc2ccc(Cl)c(Cl)c2)c(SCc2ccc(Cl)c(Cl)c2)cnn1-c1ccccc1',NULL),
	(53258,0,0,'5273-33-6','Consistent with Molecular Formula','C24H18Br2N2OS2',574.347,NULL,'08F23F68B86B0EB0-FICuS-01-67','08F23F68B86B0EB0-FICTS-01-46','08F23F68B86B0EB0-uuuuu-01-16','InChI=1S/C24H18Br2N2OS2/c25-19-10-6-17(7-11-19)15-30-22-14-27-28(21-4-2-1-3-5-21)24(29)23(22)31-16-18-8-12-20(26)13-9-18/h1-14H,15-16H2','InChIKey=HNHFVZHPTNAKGL-UHFFFAOYSA-N','O=c1c(SCc2ccc(Br)cc2)c(SCc2ccc(Br)cc2)cnn1-c1ccccc1',NULL),
	(53259,0,0,'5273-34-7','Consistent with Molecular Formula','C24H18Cl2N2OS2',485.445,NULL,'CA2E02E7A141939A-FICuS-01-5D','CA2E02E7A141939A-FICTS-01-3C','CA2E02E7A141939A-uuuuu-01-0C','InChI=1S/C24H18Cl2N2OS2/c25-20-12-6-4-8-17(20)15-30-22-14-27-28(19-10-2-1-3-11-19)24(29)23(22)31-16-18-9-5-7-13-21(18)26/h1-14H,15-16H2','InChIKey=HNIIRXVKRFBAIM-UHFFFAOYSA-N','O=c1c(SCc2ccccc2Cl)c(SCc2ccccc2Cl)cnn1-c1ccccc1',NULL),
	(53260,0,0,'5273-35-8','Consistent with Molecular Formula','C24H18Cl2N2OS2',485.445,NULL,'7DD3A910FC024ADD-FICuS-01-7C','7DD3A910FC024ADD-FICTS-01-5B','7DD3A910FC024ADD-uuuuu-01-2B','InChI=1S/C24H18Cl2N2OS2/c25-19-10-6-17(7-11-19)15-30-22-14-27-28(21-4-2-1-3-5-21)24(29)23(22)31-16-18-8-12-20(26)13-9-18/h1-14H,15-16H2','InChIKey=SHPQJGZOGYWBDE-UHFFFAOYSA-N','O=c1c(SCc2ccc(Cl)cc2)c(SCc2ccc(Cl)cc2)cnn1-c1ccccc1',NULL),
	(53261,0,0,'5273-36-9','Consistent with Molecular Formula','C24H18F2N2OS2',452.5358,NULL,'9D555F6E9ECC3608-FICuS-01-79','9D555F6E9ECC3608-FICTS-01-58','9D555F6E9ECC3608-uuuuu-01-28','InChI=1S/C24H18F2N2OS2/c25-20-12-6-4-8-17(20)15-30-22-14-27-28(19-10-2-1-3-11-19)24(29)23(22)31-16-18-9-5-7-13-21(18)26/h1-14H,15-16H2','InChIKey=LJMYLSJLKNGUFT-UHFFFAOYSA-N','O=c1c(SCc2ccccc2F)c(SCc2ccccc2F)cnn1-c1ccccc1',NULL),
	(53262,0,0,'5376-24-9','Consistent with Molecular Formula','C24H18F2N2OS2',452.5358,NULL,'C7821B0109B99424-FICuS-01-36','C7821B0109B99424-FICTS-01-15','C7821B0109B99424-uuuuu-01-E5','InChI=1S/C24H18F2N2OS2/c25-19-8-4-6-17(12-19)15-30-22-14-27-28(21-10-2-1-3-11-21)24(29)23(22)31-16-18-7-5-9-20(26)13-18/h1-14H,15-16H2','InChIKey=QIHKZJQVQOBZCB-UHFFFAOYSA-N','O=c1c(SCc2cccc(F)c2)c(SCc2cccc(F)c2)cnn1-c1ccccc1',NULL),
	(53263,0,0,'5273-37-0','Consistent with Molecular Formula','C24H18F2N2OS2',452.5358,NULL,'75B7F6608CB0A7A7-FICuS-01-6B','75B7F6608CB0A7A7-FICTS-01-4A','75B7F6608CB0A7A7-uuuuu-01-1A','InChI=1S/C24H18F2N2OS2/c25-19-10-6-17(7-11-19)15-30-22-14-27-28(21-4-2-1-3-5-21)24(29)23(22)31-16-18-8-12-20(26)13-9-18/h1-14H,15-16H2','InChIKey=ACBLMAQGOOZVGH-UHFFFAOYSA-N','O=c1c(SCc2ccc(F)cc2)c(SCc2ccc(F)cc2)cnn1-c1ccccc1',NULL),
	(53264,0,0,'6957-34-2','Consistent with Molecular Formula','C25H16Cl6N2S3',653.3128,NULL,'1082CDE53CC753F1-FICuS-01-62','1082CDE53CC753F1-FICTS-01-41','1082CDE53CC753F1-uuuuu-01-11','InChI=1S/C25H16Cl6N2S3/c26-17-4-1-14(20(29)7-17)11-34-23-10-32-33-25(36-13-16-3-6-19(28)9-22(16)31)24(23)35-12-15-2-5-18(27)8-21(15)30/h1-10H,11-13H2','InChIKey=ZYKYBWOUIFRQEZ-UHFFFAOYSA-N','Clc1ccc(CSc2cnnc(SCc3ccc(Cl)cc3Cl)c2SCc2ccc(Cl)cc2Cl)c(Cl)c1',NULL),
	(53265,0,0,'5563-38-2','Consistent with Molecular Formula','C25H16Cl6N2S3',653.3128,NULL,'AB3E26C551ADBE41-FICuS-01-79','AB3E26C551ADBE41-FICTS-01-58','AB3E26C551ADBE41-uuuuu-01-28','InChI=1S/C25H16Cl6N2S3/c26-17-4-1-14(7-20(17)29)11-34-23-10-32-33-25(36-13-16-3-6-19(28)22(31)9-16)24(23)35-12-15-2-5-18(27)21(30)8-15/h1-10H,11-13H2','InChIKey=BZMNNBSRGLREPV-UHFFFAOYSA-N','Clc1ccc(CSc2cnnc(SCc3ccc(Cl)c(Cl)c3)c2SCc2ccc(Cl)c(Cl)c2)cc1Cl',NULL),
	(53266,0,0,'6115-52-2','Consistent with Molecular Formula','C25H19Cl3N2S3',549.9775,NULL,'87C80E99009948D7-FICuS-01-51','87C80E99009948D7-FICTS-01-30','87C80E99009948D7-uuuuu-01-00','InChI=1S/C25H19Cl3N2S3/c26-20-10-4-1-7-17(20)14-31-23-13-29-30-25(33-16-19-9-3-6-12-22(19)28)24(23)32-15-18-8-2-5-11-21(18)27/h1-13H,14-16H2','InChIKey=PPEJCECJKFGBQK-UHFFFAOYSA-N','Clc1ccccc1CSc1cnnc(SCc2ccccc2Cl)c1SCc1ccccc1Cl',NULL),
	(53267,0,0,'5589-90-2','Consistent with Molecular Formula','C25H19Cl3N2S3',549.9775,NULL,'F871E5BE3AE1157C-FICuS-01-78','F871E5BE3AE1157C-FICTS-01-57','F871E5BE3AE1157C-uuuuu-01-27','InChI=1S/C25H19Cl3N2S3/c26-20-7-1-17(2-8-20)14-31-23-13-29-30-25(33-16-19-5-11-22(28)12-6-19)24(23)32-15-18-3-9-21(27)10-4-18/h1-13H,14-16H2','InChIKey=KECSQDSJBGFWLD-UHFFFAOYSA-N','Clc1ccc(CSc2cnnc(SCc3ccc(Cl)cc3)c2SCc2ccc(Cl)cc2)cc1',NULL),
	(53268,0,0,'5747-80-8','Consistent with Molecular Formula','C25H19F3N2S3',500.6137,NULL,'C9914B14060B64FB-FICuS-01-52','C9914B14060B64FB-FICTS-01-31','C9914B14060B64FB-uuuuu-01-01','InChI=1S/C25H19F3N2S3/c26-20-10-4-1-7-17(20)14-31-23-13-29-30-25(33-16-19-9-3-6-12-22(19)28)24(23)32-15-18-8-2-5-11-21(18)27/h1-13H,14-16H2','InChIKey=AOHISVNETVHASX-UHFFFAOYSA-N','Fc1ccccc1CSc1cnnc(SCc2ccccc2F)c1SCc1ccccc1F',NULL),
	(53269,0,0,'5273-27-8','Consistent with Molecular Formula','C25H19F3N2S3',500.6137,NULL,'FED4E1E4031A6166-FICuS-01-61','FED4E1E4031A6166-FICTS-01-40','FED4E1E4031A6166-uuuuu-01-10','InChI=1S/C25H19F3N2S3/c26-20-7-1-4-17(10-20)14-31-23-13-29-30-25(33-16-19-6-3-9-22(28)12-19)24(23)32-15-18-5-2-8-21(27)11-18/h1-13H,14-16H2','InChIKey=IIQTUVQHFJRASP-UHFFFAOYSA-N','Fc1cccc(CSc2cnnc(SCc3cccc(F)c3)c2SCc2cccc(F)c2)c1',NULL),
	(53270,0,0,'5273-28-9','Consistent with Molecular Formula','C25H19F3N2S3',500.6137,NULL,'D673D0924A471DDD-FICuS-01-67','D673D0924A471DDD-FICTS-01-46','D673D0924A471DDD-uuuuu-01-16','InChI=1S/C25H19F3N2S3/c26-20-7-1-17(2-8-20)14-31-23-13-29-30-25(33-16-19-5-11-22(28)12-6-19)24(23)32-15-18-3-9-21(27)10-4-18/h1-13H,14-16H2','InChIKey=DMOZVRJLKUYZBR-UHFFFAOYSA-N','Fc1ccc(CSc2cnnc(SCc3ccc(F)cc3)c2SCc2ccc(F)cc2)cc1',NULL),
	(53271,0,0,'5273-26-7','Consistent with Molecular Formula','C25H19I3N2S3',824.332,NULL,'7A4A85A22D9519A2-FICuS-01-55','7A4A85A22D9519A2-FICTS-01-34','7A4A85A22D9519A2-uuuuu-01-04','InChI=1S/C25H19I3N2S3/c26-20-7-1-17(2-8-20)14-31-23-13-29-30-25(33-16-19-5-11-22(28)12-6-19)24(23)32-15-18-3-9-21(27)10-4-18/h1-13H,14-16H2','InChIKey=JWGZILNQMLLLNU-UHFFFAOYSA-N','Ic1ccc(CSc2cnnc(SCc3ccc(I)cc3)c2SCc2ccc(I)cc2)cc1',NULL),
	(53272,0,0,'6948-80-7','Consistent with Molecular Formula','C25H21ClN2S3',481.0873,NULL,'B49D5FB70285FD9C-FICuS-01-83','B49D5FB70285FD9C-FICTS-01-62','B49D5FB70285FD9C-uuuuu-01-32','InChI=1S/C25H21ClN2S3/c26-22-13-11-21(12-14-22)18-31-25-24(30-17-20-9-5-2-6-10-20)23(15-27-28-25)29-16-19-7-3-1-4-8-19/h1-15H,16-18H2','InChIKey=JRWQDMAIRBGAPE-UHFFFAOYSA-N','Clc1ccc(CSc2nncc(SCc3ccccc3)c2SCc2ccccc2)cc1',NULL),
	(53273,0,0,'68211-06-3','Consistent with Molecular Formula','C10H7Cl2N3',240.0914,NULL,'20BC9EA53A9E1D77-FICuS-01-77','20BC9EA53A9E1D77-FICTS-01-56','20BC9EA53A9E1D77-uuuuu-01-26','InChI=1S/C10H7Cl2N3/c11-7-3-6-9(4-8(7)12)14-13-5-10(6)15-1-2-15/h3-5H,1-2H2','InChIKey=XWXCEGXPWVHEEL-UHFFFAOYSA-N','Clc1cc2nncc(N3CC3)c2cc1Cl',NULL),
	(53274,0,0,'68211-04-1','Consistent with Molecular Formula','C10H8ClN3',205.6463,NULL,'1E563EB504111C1E-FICuS-01-47','1E563EB504111C1E-FICTS-01-26','1E563EB504111C1E-uuuuu-01-F6','InChI=1S/C10H8ClN3/c11-7-1-2-9-8(5-7)10(6-12-13-9)14-3-4-14/h1-2,5-6H,3-4H2','InChIKey=PUTIBBVJQNNKFK-UHFFFAOYSA-N','Clc1ccc2nncc(N3CC3)c2c1',NULL),
	(53275,0,0,'68211-08-5','Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'2DE60C56F1C8E62F-FICuS-01-7B','2DE60C56F1C8E62F-FICTS-01-5A','2DE60C56F1C8E62F-uuuuu-01-2A','InChI=1S/C10H8N4O2/c15-14(16)7-1-2-9-8(5-7)10(6-11-12-9)13-3-4-13/h1-2,5-6H,3-4H2','InChIKey=UTMYGLTWZPNOGR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nncc(N3CC3)c2c1',NULL),
	(53276,0,0,'68211-09-6','Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'BF6E8D43D07E418A-FICuS-01-7B','BF6E8D43D07E418A-FICTS-01-5A','BF6E8D43D07E418A-uuuuu-01-2A','InChI=1S/C10H8N4O2/c15-14(16)8-3-1-2-7-9(13-4-5-13)6-11-12-10(7)8/h1-3,6H,4-5H2','InChIKey=OKSWAVTWOUSYOX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c(N3CC3)cnnc12',NULL),
	(53277,0,0,'27114-97-2','Consistent with Molecular Formula','C10H9N3',171.2012,NULL,'161996AFEC8BB0AB-FICuS-01-85','161996AFEC8BB0AB-FICTS-01-64','161996AFEC8BB0AB-uuuuu-01-34','InChI=1S/C10H9N3/c1-2-4-9-8(3-1)10(12-7-11-9)13-5-6-13/h1-4,7H,5-6H2','InChIKey=CUBDDJQRDLEZSN-UHFFFAOYSA-N','c1ccc2c(N3CC3)ncnc2c1',NULL),
	(53278,0,0,'6957-27-3','Consistent with Molecular Formula','C20H23NO4',341.406,'PAPAVERINE, DL-3,4-DIHYDRO\nPapaverine, dl-3,4-dihydro-','0BB458FD83B09CE9-FICuS-01-7D','0BB458FD83B09CE9-FICTS-01-5C','0BB458FD83B09CE9-uuuuu-01-2C','InChI=1S/C20H23NO4/c1-22-17-6-5-13(10-18(17)23-2)9-16-15-12-20(25-4)19(24-3)11-14(15)7-8-21-16/h5-6,10-12H,7-9H2,1-4H3','InChIKey=UCJDFFOXXPPGLJ-UHFFFAOYSA-N','COc1ccc(CC2=NCCc3cc(OC)c(OC)cc32)cc1OC',NULL),
	(53279,0,0,'585-32-0','Consistent with Molecular Formula','C9H13N',135.2084,NULL,'32897F4EDEEBB66D-FICuS-01-95','32897F4EDEEBB66D-FICTS-01-74','32897F4EDEEBB66D-uuuuu-01-44','InChI=1S/C9H13N/c1-9(2,10)8-6-4-3-5-7-8/h3-7H,10H2,1-2H3','InChIKey=KDFDOINBXBEOLZ-UHFFFAOYSA-N','CC(C)(N)c1ccccc1',NULL),
	(53280,0,0,'112-43-6','Consistent with Molecular Formula','C11H22O',170.2942,'Alcohol C-11\nC-11 Alcohol\n10-Undecenol\n1-Undecen-11-ol\n10-Undecylen-1-ol\nUndecylenic alcohol\n11-Hydroxy-1-undecene\n.omega.-Undecenyl alcohol\nWLN: Q10U1\n10-Undecen-1-ol\n10-Undecen-1-ol','38DA97CD52A7B1C7-FICuS-01-7A','38DA97CD52A7B1C7-FICTS-01-59','38DA97CD52A7B1C7-uuuuu-01-29','InChI=1S/C11H22O/c1-2-3-4-5-6-7-8-9-10-11-12/h2,12H,1,3-11H2','InChIKey=GIEMHYCMBGELGY-UHFFFAOYSA-N','C=CCCCCCCCCCO',NULL),
	(53281,0,0,'3616-58-8','Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'3F28B1416DE85DE3-FICuS-01-6A','3F28B1416DE85DE3-FICTS-01-49','3F28B1416DE85DE3-uuuuu-01-19','InChI=1S/C11H23NO2/c1-3-13-11(14-4-2)10-12-8-6-5-7-9-12/h11H,3-10H2,1-2H3','InChIKey=VSHHRRNJQBETGT-UHFFFAOYSA-N','CCOC(CN1CCCCC1)OCC',NULL),
	(53282,0,0,'1120-21-4','Consistent with Molecular Formula','C11H24',156.3106,'Hendecane\nn-Undecane\nUndecane\nUndecane','CA1674278BA79706-FICuS-01-4E','CA1674278BA79706-FICTS-01-2D','CA1674278BA79706-uuuuu-01-FD','InChI=1S/C11H24/c1-3-5-7-9-11-10-8-6-4-2/h3-11H2,1-2H3','InChIKey=RSJKGSCJYJTIGS-UHFFFAOYSA-N','CCCCCCCCCCC',NULL),
	(53283,0,0,'537-91-7','Consistent with Molecular Formula','C12H8N2O4S2',308.3262,'NP\nHinagen\nNitrophenide\nBis(m-nitrophenyl) disulfide\nBis(3-nitrophenyl) disulfide\nm,m\'-Dinitrodiphenyl disulfide\n3,3\'-Dinitrodiphenyl disulfide\nDisulfide, bis(3-nitrophenyl)\nDisulfide, bis(m-nitrophenyl)\nMegasul','F8D89ECD50BDC004-FICuS-01-88','F8D89ECD50BDC004-FICTS-01-67','F8D89ECD50BDC004-uuuuu-01-37','InChI=1S/C12H8N2O4S2/c15-13(16)9-3-1-5-11(7-9)19-20-12-6-2-4-10(8-12)14(17)18/h1-8H','InChIKey=ODOFDWDUSSFUMN-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(SSc2cccc([N+](=O)[O-])c2)c1',NULL),
	(53284,0,0,'6957-25-1','Consistent with Molecular Formula','C12H9NS',199.2698,'2-Methylnaphtho[2,3-d]thiazole\nNaphtho[2,3-d]thiazole, 2-methyl-','C4CAA9FA8DAAD3DA-FICuS-01-BD','C4CAA9FA8DAAD3DA-FICTS-01-9C','C4CAA9FA8DAAD3DA-uuuuu-01-6C','InChI=1S/C12H9NS/c1-8-13-11-6-9-4-2-3-5-10(9)7-12(11)14-8/h2-7H,1H3','InChIKey=VEDVLCBGJDVXTE-UHFFFAOYSA-N','Cc1nc2cc3ccccc3cc2s1',NULL),
	(53285,0,0,'52864-48-9','Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'B696CCC2FE2FA9E3-FICuS-01-9E','B696CCC2FE2FA9E3-FICTS-01-7D','B696CCC2FE2FA9E3-uuuuu-01-4D','InChI=1S/C12H12N2/c1-2-9-14-12(5-1)7-6-11-4-3-8-13-10-11/h1-5,8-10H,6-7H2','InChIKey=FKRHNJKOAMFDOX-UHFFFAOYSA-N','c1ccc(CCc2cccnc2)nc1',NULL),
	(53286,0,0,'27969-86-4','Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'81E017EF35E66FF2-FICuS-01-6F','81E017EF35E66FF2-FICTS-01-4E','81E017EF35E66FF2-uuuuu-01-1E','InChI=1S/C12H12N2/c1-2-8-14-12(3-1)5-4-11-6-9-13-10-7-11/h1-3,6-10H,4-5H2','InChIKey=UBSFGMNSBVMFMM-UHFFFAOYSA-N','c1ccc(CCc2ccncc2)nc1',NULL),
	(53287,0,2,'6957-24-0','Consistent with Molecular Formula','C12H10N4',210.2378,'2-Pyridinecarboxaldehyde, (2-pyridinylmethylene)hydrazone\nPicolinaldehyde, azine','4B1AB029D09A3401-FICuS-01-42','4B1AB029D09A3401-FICTS-01-21','4B1AB029D09A3401-uuuuu-01-F1','InChI=1S/C12H10N4/c1-3-7-13-11(5-1)9-15-16-10-12-6-2-4-8-14-12/h1-10H','InChIKey=DMQJTSJKMFPBMN-UHFFFAOYSA-N','C(=N/N=C/c1ccccn1)\\c1ccccn1','1'),
	(53288,0,2,'6957-22-8','Consistent with Molecular Formula','C12H10N4',210.2378,'4-Pyridinecarboxaldehyde, (4-pyridinylmethylene)hydrazone\nIsonicotinaldehyde, azine','5809297156DF025C-FICuS-01-3F','5809297156DF025C-FICTS-01-1E','5809297156DF025C-uuuuu-01-EE','InChI=1S/C12H10N4/c1-5-13-6-2-11(1)9-15-16-10-12-3-7-14-8-4-12/h1-10H','InChIKey=XLLIUDMGQNPRJS-UHFFFAOYSA-N','C(=N/N=C/c1ccncc1)\\c1ccncc1','1'),
	(53289,0,0,'2593-55-7','Consistent with Molecular Formula','C12H10O2S',218.2698,NULL,'556EFB9F1194629B-FICuS-01-65','556EFB9F1194629B-FICTS-01-44','556EFB9F1194629B-uuuuu-01-14','InChI=1S/C12H10O2S/c1-7-10(13)8-5-3-4-6-9(8)11(14)12(7)15-2/h3-6H,1-2H3','InChIKey=LQCRQSQHGKVTCR-UHFFFAOYSA-N','CSC1=C(C)C(=O)c2ccccc2C1=O',NULL),
	(53290,0,0,'4371-31-7','Consistent with Molecular Formula','C12H10O4',218.2086,'4,4\'-Biresorcinol\n2,2\',4,4\'-Tetrahydroxybiphenyl\n[1,1\'-Biphenyl]-2,2\',4,4\'-tetrol\n2,2\',4,4\'-Biphenyltetrol','BA679A0E7C23124F-FICuS-01-62','BA679A0E7C23124F-FICTS-01-41','BA679A0E7C23124F-uuuuu-01-11','InChI=1S/C12H10O4/c13-7-1-3-9(11(15)5-7)10-4-2-8(14)6-12(10)16/h1-6,13-16H','InChIKey=CFGDTWRKBRQUFB-UHFFFAOYSA-N','Oc1ccc(-c2ccc(O)cc2O)c(O)c1',NULL),
	(53291,0,0,'52864-49-0','Consistent with Molecular Formula','C12H12N2',184.2402,'2,2\',4,4\'-Biphenyltetrol','EA41FA738E61FA43-FICuS-01-75','EA41FA738E61FA43-FICTS-01-54','EA41FA738E61FA43-uuuuu-01-24','InChI=1S/C12H12N2/c1-2-12(10-14-7-1)4-3-11-5-8-13-9-6-11/h1-2,5-10H,3-4H2','InChIKey=KGNKZFFMNQVXRU-UHFFFAOYSA-N','c1cncc(CCc2ccncc2)c1',NULL),
	(53292,0,1,'6957-20-6','Consistent with Molecular Formula','C12H12N2O6S',312.2966,NULL,'E4A883480D7130F3-FICuS-01-48','E4A883480D7130F3-FICTS-01-27','0776BE52F36D048B-uuuuu-01-09','InChI=1S/C12H12N2O6S/c1-8(15)14-21(19,20)10-4-2-9(3-5-10)13-11(16)6-7-12(17)18/h2-7H,1H3,(H,13,16)(H,14,15)(H,17,18)/b7-6+','InChIKey=XNJBIHVSRVILJD-VOTSOKGWSA-N','CC(=O)NS(=O)(=O)c1ccc(NC(=O)/C=C/C(=O)O)cc1','1'),
	(53293,0,0,'6957-21-7','Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'1C971361B37D843F-FICuS-01-4B','1C971361B37D843F-FICTS-01-2A','1C971361B37D843F-uuuuu-01-FA','InChI=1S/C12H13N3O/c1-16-11-5-3-10(4-6-11)9-15-12-13-7-2-8-14-12/h2-8H,9H2,1H3,(H,13,14,15)','InChIKey=UCAOGWCFIZYXNE-UHFFFAOYSA-N','COc1ccc(CNc2ncccn2)cc1',NULL),
	(53294,1,0,'480-72-8','Consistent with Molecular Formula','C12H14',158.2426,'Tetraphthen\nTetraphthene\n(1-4)-Tetrahydroacenaphthene\n2a,3,4,5-Tetrahydroacenaphthene\nAcenaphthylene, 1,2,2a,3,4,5-hexahydro-\nAcenaphthene, 2a,3,4,5-tetrahydro-','8996A250D7E131B4-FICuS-01-4A','8996A250D7E131B4-FICTS-01-29','8996A250D7E131B4-uuuuu-01-F9','InChI=1S/C12H14/c1-3-9-4-2-6-11-8-7-10(5-1)12(9)11/h1,3,5,11H,2,4,6-8H2','InChIKey=BDAGIAXQQBRORQ-UHFFFAOYSA-N','c1cc2c3c(c1)CCC3CCC2','1'),
	(53295,0,0,'6957-19-3','Consistent with Molecular Formula','C12H14N2',186.256,NULL,'AE2F824B02C4AB0B-FICuS-01-73','AE2F824B02C4AB0B-FICTS-01-52','AE2F824B02C4AB0B-uuuuu-01-22','InChI=1S/C12H14N2/c1-7-5-11-12(6-8(7)2)14-10(4)9(3)13-11/h5-6H,1-4H3','InChIKey=MRHHHYZFDDQAQL-UHFFFAOYSA-N','Cc1cc2nc(C)c(C)nc2cc1C',NULL),
	(53296,0,0,'57460-54-5','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'7B715990FB43F338-FICuS-01-52','7B715990FB43F338-FICTS-01-31','7B715990FB43F338-uuuuu-01-01','InChI=1S/C12H14N2O/c1-7-4-10-11(5-8(7)2)14-12(15)6-9(3)13-10/h4-5H,6H2,1-3H3,(H,14,15)','InChIKey=IDDCWQJUWJCXKM-UHFFFAOYSA-N','CC1=Nc2cc(C)c(C)cc2NC(=O)C1',NULL),
	(53297,0,0,'3811-16-3','Consistent with Molecular Formula','C12H14N2O6S',314.3124,NULL,'688788845BF5EF14-FICuS-01-62','688788845BF5EF14-FICTS-01-41','688788845BF5EF14-uuuuu-01-11','InChI=1S/C12H14N2O6S/c1-8(15)14-21(19,20)10-4-2-9(3-5-10)13-11(16)6-7-12(17)18/h2-5H,6-7H2,1H3,(H,13,16)(H,14,15)(H,17,18)','InChIKey=KFTWTNRNXVBUCC-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(NC(=O)CCC(=O)O)cc1',NULL),
	(53298,0,1,'90-50-6','Consistent with Molecular Formula','C12H14O5',238.2396,'3,4,5-Trimethoxycinnamic acid\n3-(3,4,5-Trimethoxyphenyl)-2-propenoic acid\n2-Propenoic acid, 3-(3,4,5-trimethoxyphenyl)-\nCinnamic acid, 3,4,5-trimethoxy-','467D4231A77931BB-FICuS-01-46','467D4231A77931BB-FICTS-01-25','70E9EA8609798403-uuuuu-01-F7','InChI=1S/C12H14O5/c1-15-9-6-8(4-5-11(13)14)7-10(16-2)12(9)17-3/h4-7H,1-3H3,(H,13,14)/b5-4+','InChIKey=YTFVRYKNXDADBI-SNAWJCMRSA-N','COc1cc(/C=C/C(=O)O)cc(OC)c1OC','1'),
	(53299,0,0,'118-12-7','Consistent with Molecular Formula','C12H15N',173.2572,'Fischer base\nFischers Base\nFischer\'s base\n2-Methylene-1,3,3-trimethylindoline\n1,3,3-Trimethyl-2-methyleneindoline\nIndoline, 2-methylene-1,3,3-trimethyl-\nWLN: T56 BNY DHJ B1 CU1 D1 D1\n1H-Indole, 2,3-dihydro-1,3,3-trimethyl-2-methylene-\nIndoline, 1,3,3-trimethyl-2-methylene-','F9C768C83EE8214E-FICuS-01-7A','F9C768C83EE8214E-FICTS-01-59','F9C768C83EE8214E-uuuuu-01-29','InChI=1S/C12H15N/c1-9-12(2,3)10-7-5-6-8-11(10)13(9)4/h5-8H,1H2,2-4H3','InChIKey=ZTUKGBOUHWYFGC-UHFFFAOYSA-N','C=C1N(C)c2ccccc2C1(C)C',NULL),
	(53300,0,0,'6761-75-7','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'A9897200EA8C3AC3-FICuS-01-66','A9897200EA8C3AC3-FICTS-01-45','A9897200EA8C3AC3-uuuuu-01-15','InChI=1S/C12H16N2O/c1-7-5-9-10(6-8(7)2)14-11(13-9)12(3,4)15/h5-6,15H,1-4H3,(H,13,14)','InChIKey=LMSCYAAQLBYOQS-UHFFFAOYSA-N','Cc1cc2nc(C(C)(C)O)[nH]c2cc1C',NULL),
	(53301,1,0,'6957-17-1','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'6F00E2E88B4963F4-FICuS-01-61','6F00E2E88B4963F4-FICTS-01-40','6F00E2E88B4963F4-uuuuu-01-10','InChI=1S/C12H16O/c1-3-11(12(13)4-2)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=QYLKEKKESJKLTD-UHFFFAOYSA-N','CCC(=O)C(CC)c1ccccc1','1'),
	(53302,0,0,'5581-75-9','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'62A79C8F14AE58B6-FICuS-01-71','62A79C8F14AE58B6-FICTS-01-50','62A79C8F14AE58B6-uuuuu-01-20','InChI=1S/C12H16O2/c13-12(14)10-6-2-5-9-11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2,(H,13,14)','InChIKey=JTXZPQIXIXYMDY-UHFFFAOYSA-N','O=C(O)CCCCCc1ccccc1',NULL),
	(53303,0,0,'6175-45-7','Consistent with Molecular Formula','C12H16O3',208.2566,'2,2-Diethoxyacetophenone\nPhenylglyoxal diethyl acetal\n2,2-Diethoxy-1-phenylethanone\n.alpha.,.alpha.-Diethoxyacetophenone\nGlyoxal, phenyl-, 2-(diethyl acetal)\nEthanone, 2,2-diethoxy-1-phenyl-','56314C3122580604-FICuS-01-0C','56314C3122580604-FICTS-01-EB','56314C3122580604-uuuuu-01-BB','InChI=1S/C12H16O3/c1-3-14-12(15-4-2)11(13)10-8-6-5-7-9-10/h5-9,12H,3-4H2,1-2H3','InChIKey=PIZHFBODNLEQBL-UHFFFAOYSA-N','CCOC(OCC)C(=O)c1ccccc1',NULL),
	(53304,3,0,NULL,'Consistent with Molecular Formula','C12H16O7',272.2542,NULL,'56EBE9179D5526E1-FICuS-01-64','56EBE9179D5526E1-FICTS-01-43','56EBE9179D5526E1-uuuuu-01-13','InChI=1S/C12H16O7/c1-7(13)17-6-11-12(19-9(3)15)10(4-5-16-11)18-8(2)14/h4-5,10-12H,6H2,1-3H3','InChIKey=LLPWGHLVUPBSLP-UHFFFAOYSA-N','CC(=O)OCC1OC=CC(OC(C)=O)C1OC(C)=O','1'),
	(53305,0,0,'6957-15-9','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'F3538483D647A4A6-FICuS-01-50','F3538483D647A4A6-FICTS-01-2F','F3538483D647A4A6-uuuuu-01-FF','InChI=1S/C12H20N2O2/c1-3-15-12(16-4-2)10-13-9-11-7-5-6-8-14-11/h5-8,12-13H,3-4,9-10H2,1-2H3','InChIKey=INTMTQABLHWPSW-UHFFFAOYSA-N','CCOC(CNCc1ccccn1)OCC',NULL),
	(53306,0,0,'6957-14-8','Consistent with Molecular Formula','C12H20N4',220.3168,NULL,'35860DF9C01636D5-FICuS-01-4C','35860DF9C01636D5-FICTS-01-2B','35860DF9C01636D5-uuuuu-01-FB','InChI=1S/C12H20N4/c1-2-4-15-12(3-1)11-14-7-10-16-8-5-13-6-9-16/h1-4,13-14H,5-11H2','InChIKey=KRQSKMDJMSKNLA-UHFFFAOYSA-N','c1ccc(CNCCN2CCNCC2)nc1',NULL),
	(53307,0,0,'6957-13-7','Consistent with Molecular Formula','C12H20N4',220.3168,NULL,'A2665CBD44E8A1ED-FICuS-01-84','A2665CBD44E8A1ED-FICTS-01-63','A2665CBD44E8A1ED-uuuuu-01-33','InChI=1S/C12H20N4/c1-2-12(10-14-3-1)11-15-6-9-16-7-4-13-5-8-16/h1-3,10,13,15H,4-9,11H2','InChIKey=UJUAARGDLUVXPB-UHFFFAOYSA-N','c1cncc(CNCCN2CCNCC2)c1',NULL),
	(53308,0,0,NULL,'Consistent with Molecular Formula','C12H20N4',220.3168,NULL,'B0B1DF3B12A71C39-FICuS-01-66','B0B1DF3B12A71C39-FICTS-01-45','B0B1DF3B12A71C39-uuuuu-01-15','InChI=1S/C12H20N4/c1-3-13-4-2-12(1)11-15-7-10-16-8-5-14-6-9-16/h1-4,14-15H,5-11H2','InChIKey=IBYTYGDHBRNVOK-UHFFFAOYSA-N','c1cc(CNCCN2CCNCC2)ccn1',NULL),
	(53309,1,0,'123-18-2','Consistent with Molecular Formula','C12H24O',184.321,'Isobutyl heptyl ketone\n2,6,8-Trimethyl-4-nonanone\n4-Nonanone, 2,6,8-trimethyl-\n4-Nonanone, 2,6,8-trimethyl-','3661E06562AE8A9B-FICuS-01-59','3661E06562AE8A9B-FICTS-01-38','3661E06562AE8A9B-uuuuu-01-08','InChI=1S/C12H24O/c1-9(2)6-11(5)8-12(13)7-10(3)4/h9-11H,6-8H2,1-5H3','InChIKey=GFWVDQCGGDBTBS-UHFFFAOYSA-N','CC(C)CC(=O)CC(C)CC(C)C','1'),
	(53310,0,0,'7142-84-9','Consistent with Molecular Formula','C12H26O4',234.335,'1,1,8,8-Tetramethoxyoctane','0AC06598F07D0136-FICuS-01-42','0AC06598F07D0136-FICTS-01-21','0AC06598F07D0136-uuuuu-01-F1','InChI=1S/C12H26O4/c1-13-11(14-2)9-7-5-6-8-10-12(15-3)16-4/h11-12H,5-10H2,1-4H3','InChIKey=TXGHOSDIGLWWFE-UHFFFAOYSA-N','COC(CCCCCCC(OC)OC)OC',NULL),
	(53311,0,1,'71172-64-0','Consistent with Molecular Formula','C13H12N2O',212.2506,'o-Benzylnicotinaldoxime\n3-Pyridinecarboxaldehyde, O-(phenylmethyl)oxime','EE1453E0FA77F60C-FICuS-01-77','EE1453E0FA77F60C-FICTS-01-56','EE1453E0FA77F60C-uuuuu-01-26','InChI=1S/C13H12N2O/c1-2-5-12(6-3-1)11-16-15-10-13-7-4-8-14-9-13/h1-10H,11H2','InChIKey=KZWHYRYIEHREEV-UHFFFAOYSA-N','C(=N/OCc1ccccc1)\\c1cccnc1','1'),
	(53312,0,1,'6530-36-5','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'56B805A2040E1BFD-FICuS-01-5A','56B805A2040E1BFD-FICTS-01-39','56B805A2040E1BFD-uuuuu-01-09','InChI=1S/C13H12N2O/c1-2-4-13(5-3-1)11-16-15-10-12-6-8-14-9-7-12/h1-10H,11H2','InChIKey=DUCOZYAQYJSURU-UHFFFAOYSA-N','C(=N/OCc1ccccc1)\\c1ccncc1','1'),
	(53313,0,0,'86785-33-3','Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'72D1B34941043231-FICuS-01-19','72D1B34941043231-FICTS-01-F8','72D1B34941043231-uuuuu-01-C8','InChI=1S/C13H12N2O4S/c1-10-9-11(15(16)17)7-8-13(10)14-20(18,19)12-5-3-2-4-6-12/h2-9,14H,1H3','InChIKey=GBAAWNYLSCINBH-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1NS(=O)(=O)c1ccccc1',NULL),
	(53314,0,0,'85-08-5','Consistent with Molecular Formula','C13H12O2',200.2366,'2-Methyl-1-naphthylacetic acid\n2-Methyl-1-naphthaleneacetic acid\n1-Naphthaleneacetic acid, 2-methyl-\n1-Naphthaleneacetic acid, 2-methyl-','BF82C50619E73628-FICuS-01-50','BF82C50619E73628-FICTS-01-2F','BF82C50619E73628-uuuuu-01-FF','InChI=1S/C13H12O2/c1-9-6-7-10-4-2-3-5-11(10)12(9)8-13(14)15/h2-7H,8H2,1H3,(H,14,15)','InChIKey=GQHUFHPHBHEKSX-UHFFFAOYSA-N','Cc1ccc2ccccc2c1CC(=O)O',NULL),
	(53315,0,0,'1695-04-1','Consistent with Molecular Formula','C13H12O2',200.2366,'2-Methoxydiphenyl ether\no-Methoxyphenyl phenyl ether\nBenzene, 1-methoxy-2-phenoxy-\nBenzene, 1-methoxy-2-phenoxy-','CA5D211EFD5DD01D-FICuS-01-89','CA5D211EFD5DD01D-FICTS-01-68','CA5D211EFD5DD01D-uuuuu-01-38','InChI=1S/C13H12O2/c1-14-12-9-5-6-10-13(12)15-11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=ROXWCQWMXHSVNZ-UHFFFAOYSA-N','COc1ccccc1Oc1ccccc1',NULL),
	(53316,0,0,'6957-11-5','Consistent with Molecular Formula','C13H16N2S2',264.4028,NULL,'5C6053E905DAC175-FICuS-01-55','5C6053E905DAC175-FICTS-01-34','5C6053E905DAC175-uuuuu-01-04','InChI=1S/C13H16N2S2/c16-13-15(10-14-8-4-1-5-9-14)11-6-2-3-7-12(11)17-13/h2-3,6-7H,1,4-5,8-10H2','InChIKey=GXIUDZGNAWJOFH-UHFFFAOYSA-N','S=c1sc2ccccc2n1CN1CCCCC1',NULL),
	(53317,0,0,'6142-95-6','Consistent with Molecular Formula','C13H16O2',204.2682,'3-Phenylpropynal diethyl acetal\nPhenylpropargyl aldehyde diethyl acetal\nPhenylpropylargylaldehyde-diethyl acetyl\nBenzene, (3,3-diethoxy-1-propynyl)-\nPropiolaldehyde, phenyl-, diethyl acetal','661B6BDDE0C08506-FICuS-01-61','661B6BDDE0C08506-FICTS-01-40','661B6BDDE0C08506-uuuuu-01-10','InChI=1S/C13H16O2/c1-3-14-13(15-4-2)11-10-12-8-6-5-7-9-12/h5-9,13H,3-4H2,1-2H3','InChIKey=DTEGZYXCDQFSBZ-UHFFFAOYSA-N','CCOC(C#Cc1ccccc1)OCC',NULL),
	(53318,0,0,'7251-41-4','Consistent with Molecular Formula','C13H16O7',284.2652,NULL,'574530E4D90BB512-FICuS-01-41','574530E4D90BB512-FICTS-01-20','574530E4D90BB512-uuuuu-01-F0','InChI=1S/C13H16O7/c1-4-17-11(14)8-7-20-10(13(16)19-6-3)9(8)12(15)18-5-2/h7H,4-6H2,1-3H3','InChIKey=AGTTVMJPDZPRJZ-UHFFFAOYSA-N','CCOC(=O)c1coc(C(=O)OCC)c1C(=O)OCC',NULL),
	(53319,0,0,'6957-09-1','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'DCABA67D7F7E28C9-FICuS-01-A2','DCABA67D7F7E28C9-FICTS-01-81','DCABA67D7F7E28C9-uuuuu-01-51','InChI=1S/C13H18O/c1-11-7-3-4-8-12(11)13(14)9-5-2-6-10-13/h3-4,7-8,14H,2,5-6,9-10H2,1H3','InChIKey=MCZGYWBDNZZZTJ-UHFFFAOYSA-N','Cc1ccccc1C1(O)CCCCC1',NULL),
	(53320,0,0,'6957-08-0','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'E5071B80B2B149F7-FICuS-01-54','E5071B80B2B149F7-FICTS-01-33','E5071B80B2B149F7-uuuuu-01-03','InChI=1S/C13H18O/c1-11-6-5-7-12(10-11)13(14)8-3-2-4-9-13/h5-7,10,14H,2-4,8-9H2,1H3','InChIKey=BUMLNDUUDOQELU-UHFFFAOYSA-N','Cc1cccc(C2(O)CCCCC2)c1',NULL),
	(53321,0,0,'1821-24-5','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'D5F62C4C1FCA9C22-FICuS-01-83','D5F62C4C1FCA9C22-FICTS-01-62','D5F62C4C1FCA9C22-uuuuu-01-32','InChI=1S/C13H18O/c1-11-5-7-12(8-6-11)13(14)9-3-2-4-10-13/h5-8,14H,2-4,9-10H2,1H3','InChIKey=OBMCONSUAQQHNK-UHFFFAOYSA-N','Cc1ccc(C2(O)CCCCC2)cc1',NULL),
	(53322,1,0,'6957-06-8','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'E77CBEE6E140B444-FICuS-01-77','E77CBEE6E140B444-FICTS-01-56','E77CBEE6E140B444-uuuuu-01-26','InChI=1S/C13H18O/c1-4-12(13(14)5-2)11-8-6-10(3)7-9-11/h6-9,12H,4-5H2,1-3H3','InChIKey=BFKWOJUMLYZWEE-UHFFFAOYSA-N','CCC(=O)C(CC)c1ccc(C)cc1','1'),
	(53323,1,0,'27432-41-3','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'AED4D04B283365B5-FICuS-01-61','AED4D04B283365B5-FICTS-01-40','AED4D04B283365B5-uuuuu-01-10','InChI=1S/C13H18O2/c1-4-10(12(14)5-2)11-8-6-7-9-13(11)15-3/h6-10H,4-5H2,1-3H3','InChIKey=OCQSAXNEJWUZAD-UHFFFAOYSA-N','CCC(=O)C(CC)c1ccccc1OC','1'),
	(53324,1,0,'7355-84-2','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'6BAD9459080A5561-FICuS-01-49','6BAD9459080A5561-FICTS-01-28','6BAD9459080A5561-uuuuu-01-F8','InChI=1S/C13H18O2/c1-4-12(13(14)5-2)10-7-6-8-11(9-10)15-3/h6-9,12H,4-5H2,1-3H3','InChIKey=APOLAIBEAIHBSO-UHFFFAOYSA-N','CCC(=O)C(CC)c1cccc(OC)c1','1'),
	(53325,0,0,'6970-19-0','Consistent with Molecular Formula','C13H18O5',254.2822,NULL,'3B0FCF2271B724DD-FICuS-01-6E','3B0FCF2271B724DD-FICTS-01-4D','3B0FCF2271B724DD-uuuuu-01-1D','InChI=1S/C13H18O5/c1-4-16-10-7-9(13(14)15)8-11(17-5-2)12(10)18-6-3/h7-8H,4-6H2,1-3H3,(H,14,15)','InChIKey=YCENSLDYFDZUMO-UHFFFAOYSA-N','CCOc1cc(C(=O)O)cc(OCC)c1OCC',NULL),
	(53326,1,0,'2130-76-9','Consistent with Molecular Formula','C13H20N2O4S',300.372,NULL,'963F0224DCE4D986-FICuS-01-62','963F0224DCE4D986-FICTS-01-41','963F0224DCE4D986-uuuuu-01-11','InChI=1S/C13H20N2O4S/c1-10-5-7-11(8-6-10)20(18,19)15-9-3-2-4-12(14)13(16)17/h5-8,12,15H,2-4,9,14H2,1H3,(H,16,17)','InChIKey=FRJAAXSHLGSWAP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCCC(N)C(=O)O)cc1','1'),
	(53327,0,1,'6969-16-0','Consistent with Molecular Formula','C13H24O2',212.3314,'2-Tridecenoic acid','5397E00973F2FE97-FICuS-01-5A','5397E00973F2FE97-FICTS-01-39','618D9B6E2B501BA2-uuuuu-01-0E','InChI=1S/C13H24O2/c1-2-3-4-5-6-7-8-9-10-11-12-13(14)15/h11-12H,2-10H2,1H3,(H,14,15)/b12-11-','InChIKey=GQVYBECSNBLQJV-QXMHVHEDSA-N','CCCCCCCCCC/C=C\\C(=O)O','1'),
	(53328,0,0,'629-50-5','Consistent with Molecular Formula','C13H28',184.3642,'n-Tridecane\nTRIDECANE, N-\nTridecane\nTridecane','2968205B0A3D561C-FICuS-01-40','2968205B0A3D561C-FICTS-01-1F','2968205B0A3D561C-uuuuu-01-EF','InChI=1S/C13H28/c1-3-5-7-9-11-13-12-10-8-6-4-2/h3-13H2,1-2H3','InChIKey=IIYFAKIEWZDVMP-UHFFFAOYSA-N','CCCCCCCCCCCCC',NULL),
	(53329,0,1,'1886-79-9','Consistent with Molecular Formula','C10H10N2O5S',270.2594,NULL,'FE0B797E24BD2D71-FICuS-01-7A','FE0B797E24BD2D71-FICTS-01-59','604CD1D1468C3543-uuuuu-01-F1','InChI=1S/C10H10N2O5S/c11-18(16,17)8-3-1-7(2-4-8)12-9(13)5-6-10(14)15/h1-6H,(H,12,13)(H,14,15)(H2,11,16,17)/b6-5-','InChIKey=XPUWNQCCZQOGTI-WAYWQWQTSA-N','NS(=O)(=O)c1ccc(NC(=O)/C=C\\C(=O)O)cc1','1'),
	(53330,0,0,'128-97-2','Consistent with Molecular Formula','C14H8O8',304.2124,'Tetra acid\n1,4,5,8-Tetracarboxynaphthalene\n1,4,5,8-Naphthalenetetracarboxylic acid\n1,4,5,8-Naphthalenetetracarboxylic acid','EB8B42503A9AF0D7-FICuS-01-72','EB8B42503A9AF0D7-FICTS-01-51','EB8B42503A9AF0D7-uuuuu-01-21','InChI=1S/C14H8O8/c15-11(16)5-1-2-6(12(17)18)10-8(14(21)22)4-3-7(9(5)10)13(19)20/h1-4H,(H,15,16)(H,17,18)(H,19,20)(H,21,22)','InChIKey=OLAPPGSPBNVTRF-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)O)c2c(C(=O)O)ccc(C(=O)O)c12',NULL),
	(53331,0,0,'82-07-5','Consistent with Molecular Formula','C14H10O3',226.2312,'Xanthanoic acid\nXanthenecarboxylic acid\n9-Xanthenecarboxylic acid\n9H-Xanthene-9-carboxylic acid\nXanthene-9-carboxylic acid','9DBAA0FB52BA7818-FICuS-01-82','9DBAA0FB52BA7818-FICTS-01-61','9DBAA0FB52BA7818-uuuuu-01-31','InChI=1S/C14H10O3/c15-14(16)13-9-5-1-3-7-11(9)17-12-8-4-2-6-10(12)13/h1-8,13H,(H,15,16)','InChIKey=VSBFNCXKYIEYIS-UHFFFAOYSA-N','O=C(O)C1c2ccccc2Oc2ccccc21',NULL),
	(53332,0,0,'5407-46-5','Consistent with Molecular Formula','C14H10O5',258.23,NULL,'6AD54D587A1A4CA4-FICuS-01-72','E544AD52D2599F47-FICTS-01-42','6AD54D587A1A4CA4-uuuuu-01-21','InChI=1S/C14H10O5/c1-6-7-2-9(15)11(17)4-13(7)19-14-5-12(18)10(16)3-8(6)14/h2-5,15-17H,1H3','InChIKey=TZVNNUHRZXQCHM-UHFFFAOYSA-N','Cc1c2cc(O)c(=O)cc-2oc2cc(O)c(O)cc12',NULL),
	(53333,0,0,'6969-14-8','Consistent with Molecular Formula','C13H12ClNS',249.7575,NULL,'483158B7AC8B5AB6-FICuS-01-69','483158B7AC8B5AB6-FICTS-01-48','483158B7AC8B5AB6-uuuuu-01-18','InChI=1S/C13H12ClNS/c14-11-3-7-13(8-4-11)16-9-10-1-5-12(15)6-2-10/h1-8H,9,15H2','InChIKey=GLWJXRWRWISHMX-UHFFFAOYSA-N','Nc1ccc(CSc2ccc(Cl)cc2)cc1',NULL),
	(53334,0,0,'6969-13-7','Consistent with Molecular Formula','C21H19Cl2NS2',420.4138,NULL,'0F15ABFF26E3CD3E-FICuS-01-91','0F15ABFF26E3CD3E-FICTS-01-70','0F15ABFF26E3CD3E-uuuuu-01-40','InChI=1S/C21H19Cl2NS2/c1-16-2-8-19(9-3-16)24(14-25-20-10-4-17(22)5-11-20)15-26-21-12-6-18(23)7-13-21/h2-13H,14-15H2,1H3','InChIKey=FVPONDWGZCSNHX-UHFFFAOYSA-N','Cc1ccc(N(CSc2ccc(Cl)cc2)CSc2ccc(Cl)cc2)cc1',NULL),
	(53335,0,0,'6969-12-6','Consistent with Molecular Formula','C13H11ClN2O2S',294.7551,NULL,'79BC4796D24A73AB-FICuS-01-6E','79BC4796D24A73AB-FICTS-01-4D','79BC4796D24A73AB-uuuuu-01-1D','InChI=1S/C13H11ClN2O2S/c14-10-5-7-11(8-6-10)19-9-15-12-3-1-2-4-13(12)16(17)18/h1-8,15H,9H2','InChIKey=AIHNQWNRXIXYDC-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1NCSc1ccc(Cl)cc1',NULL),
	(53336,1,0,NULL,'Consistent with Molecular Formula','C11H18N2O3',226.2748,NULL,'7A6D6EAC97EEEEDB-FICuS-01-C2','7A6D6EAC97EEEEDB-FICTS-01-A1','7A6D6EAC97EEEEDB-uuuuu-01-71','InChI=1S/C11H18N2O3/c14-9(8-4-3-7-12-8)13-11(10(15)16)5-1-2-6-11/h8,12H,1-7H2,(H,13,14)(H,15,16)','InChIKey=ZXESQCMDGBXCPS-UHFFFAOYSA-N','O=C(NC1(C(=O)O)CCCC1)C1CCCN1','1'),
	(53337,0,0,'146-37-2','Consistent with Molecular Formula','C24H38N2O2',386.5764,'Laurodin\nLaurolinium acetate\nN-Dodecyl-4-aminoquinaldinium acetate\n4-Amino-1-dodecylquinaldinium acetate\nQuinaldinium, N-dodecyl-4-amino-, acetate\nWLN: T66 BKJ B12 C1 EZ & Q & OV1\nQuinolinium, 4-amino-1-dodecyl-2-methyl-, acetate\nQuinaldinium, 4-amino-1-dodecyl-, acetate','306B56E04114A2BA-FICuS-01-42','306B56E04114A2BA-FICTS-01-21','E8A090CA8FB3A787-uuuuu-01-2B','InChI=1S/C22H34N2.C2H4O2/c1-3-4-5-6-7-8-9-10-11-14-17-24-19(2)18-21(23)20-15-12-13-16-22(20)24;1-2(3)4/h12-13,15-16,18,23H,3-11,14,17H2,1-2H3;1H3,(H,3,4)','InChIKey=WFENCVFYUBXRSH-UHFFFAOYSA-N','CC(=O)[O-].CCCCCCCCCCCC[n+]1c(C)cc(N)c2ccccc21',NULL),
	(53338,1,0,'4213-46-1','Consistent with Molecular Formula','C9H13Cl2N4OP',295.1077,NULL,'A224D78A79079F19-FICuS-01-54','2EFFD956B0407ECA-FICTS-01-67','A224D78A79079F19-uuuuu-01-03','InChI=1S/C9H13Cl2N4OP/c10-3-6-15(7-4-11)17(16)13-8-2-1-5-12-9(8)14-17/h1-2,5H,3-4,6-7H2,(H2,12,13,14,16)','InChIKey=QCQCBRPZUQVZHR-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)Nc2cccnc2N1','1'),
	(53339,0,0,'6969-11-5','Consistent with Molecular Formula','C10H6N2O',170.1702,'1-Isoquinolinecarbonitrile, 2-oxide\nIsoquinaldonitrile, 2-oxide','0E3482414A4D3042-FICuS-01-28','0E3482414A4D3042-FICTS-01-07','0E3482414A4D3042-uuuuu-01-D7','InChI=1S/C10H6N2O/c11-7-10-9-4-2-1-3-8(9)5-6-12(10)13/h1-6H','InChIKey=ZWJLUUCVLZYLKA-UHFFFAOYSA-N','N#Cc1c2ccccc2cc[n+]1[O-]',NULL),
	(53340,0,0,'712-97-0','Consistent with Molecular Formula','C8H5NO5',195.1312,'Piperonal, 6-nitro-\n1,3-Benzodioxole, 5-formyl-6-nitro-\n1,3-Benzodioxole-5-carboxaldehyde, 6-nitro-','151EF120CD526426-FICuS-01-3C','151EF120CD526426-FICTS-01-1B','151EF120CD526426-uuuuu-01-EB','InChI=1S/C8H5NO5/c10-3-5-1-7-8(14-4-13-7)2-6(5)9(11)12/h1-3H,4H2','InChIKey=NRZWECORTTWSEF-UHFFFAOYSA-N','O=Cc1cc2c(cc1[N+](=O)[O-])OCO2',NULL),
	(53341,0,0,'4748-96-3','Consistent with Molecular Formula','C7H16N2O2',160.2156,NULL,'21B3503A7CC3BFC6-FICuS-01-69','21B3503A7CC3BFC6-FICTS-01-48','21B3503A7CC3BFC6-uuuuu-01-18','InChI=1S/C7H16N2O2/c1-4-11-7(10)5-6-8-9(2)3/h8H,4-6H2,1-3H3','InChIKey=YOZNOKNEBAAMKA-UHFFFAOYSA-N','CCOC(=O)CCNN(C)C',NULL),
	(53342,0,0,'4753-45-1','Consistent with Molecular Formula','C10H20N2O4',232.279,NULL,'3E227A6E9A5FCF2E-FICuS-01-8B','3E227A6E9A5FCF2E-FICTS-01-6A','3E227A6E9A5FCF2E-uuuuu-01-3A','InChI=1S/C10H20N2O4/c1-11(2)12(7-5-9(13)15-3)8-6-10(14)16-4/h5-8H2,1-4H3','InChIKey=ZFWSRAZTUIWNPQ-UHFFFAOYSA-N','COC(=O)CCN(CCC(=O)OC)N(C)C',NULL),
	(53343,0,0,'7355-83-1','Consistent with Molecular Formula','C12H25ClN2O4',296.7935,NULL,'EC15EE91AFB57B06-FICuS-01-86','EC15EE91AFB57B06-FICTS-01-65','ECE949749038A248-uuuuu-01-07','InChI=1S/C12H24N2O4.ClH/c1-5-17-11(15)7-9-14(13(3)4)10-8-12(16)18-6-2;/h5-10H2,1-4H3;1H','InChIKey=YXPASSXTLRWYRE-UHFFFAOYSA-N','CCOC(=O)CCN(CCC(=O)OCC)N(C)C.Cl',NULL),
	(53344,0,0,'6969-07-9','Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'0137E291C6E651DE-FICuS-01-56','0137E291C6E651DE-FICTS-01-35','0137E291C6E651DE-uuuuu-01-05','InChI=1S/C18H16O5/c1-20-14-7-5-4-6-12(14)16-10-13(19)11-8-9-15(21-2)18(22-3)17(11)23-16/h4-10H,1-3H3','InChIKey=SQXGVTMBPLETQL-UHFFFAOYSA-N','COc1ccccc1-c1cc(=O)c2ccc(OC)c(OC)c2o1',NULL),
	(53345,1,0,'6969-06-8','Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'70B9FE221BA5522C-FICuS-01-5D','70B9FE221BA5522C-FICTS-01-3C','70B9FE221BA5522C-uuuuu-01-0C','InChI=1S/C21H17N3O2/c25-24(26)19-13-11-16(12-14-19)20-15-21(17-7-3-1-4-8-17)23(22-20)18-9-5-2-6-10-18/h1-14,21H,15H2','InChIKey=UXFPLSBIOXIXNJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=NN(c3ccccc3)C(c3ccccc3)C2)cc1','1'),
	(53346,1,0,'6969-05-7','Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'9F21544E5F2DE018-FICuS-01-5A','9F21544E5F2DE018-FICTS-01-39','9F21544E5F2DE018-uuuuu-01-09','InChI=1S/C21H17N3O2/c25-24(26)19-13-7-10-17(14-19)20-15-21(16-8-3-1-4-9-16)23(22-20)18-11-5-2-6-12-18/h1-14,21H,15H2','InChIKey=FETZEIYXNALZIL-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2=NN(c3ccccc3)C(c3ccccc3)C2)c1','1'),
	(53347,1,0,'6969-04-6','Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'94F9042CF11C1BE7-FICuS-01-66','94F9042CF11C1BE7-FICTS-01-45','94F9042CF11C1BE7-uuuuu-01-15','InChI=1S/C21H17N3O2/c25-24(26)19-13-7-10-17(14-19)21-15-20(16-8-3-1-4-9-16)22-23(21)18-11-5-2-6-12-18/h1-14,21H,15H2','InChIKey=DJTKIILFRBLODT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2CC(c3ccccc3)=NN2c2ccccc2)c1','1'),
	(53348,1,0,'2515-59-5','Consistent with Molecular Formula','C21H17ClN2',332.8317,NULL,'3D429E6FF062BD79-FICuS-01-72','3D429E6FF062BD79-FICTS-01-51','3D429E6FF062BD79-uuuuu-01-21','InChI=1S/C21H17ClN2/c22-18-13-11-17(12-14-18)21-15-20(16-7-3-1-4-8-16)23-24(21)19-9-5-2-6-10-19/h1-14,21H,15H2','InChIKey=XPFDBXDITJUQMV-UHFFFAOYSA-N','Clc1ccc(C2CC(c3ccccc3)=NN2c2ccccc2)cc1','1'),
	(53349,2,0,'6969-02-4','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'9933E67EEADB4EB3-FICuS-01-90','9933E67EEADB4EB3-FICTS-01-6F','9933E67EEADB4EB3-uuuuu-01-3F','InChI=1S/C16H14O3/c1-18-13-9-7-12(8-10-13)15-16(19-15)14(17)11-5-3-2-4-6-11/h2-10,15-16H,1H3','InChIKey=OJNVQVXKXBOSSW-UHFFFAOYSA-N','COc1ccc(C2OC2C(=O)c2ccccc2)cc1','1'),
	(53350,2,0,'6969-01-3','Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'4F749C894B1FA285-FICuS-01-66','4F749C894B1FA285-FICTS-01-45','4F749C894B1FA285-uuuuu-01-15','InChI=1S/C15H11ClO2/c16-12-8-6-11(7-9-12)14-15(18-14)13(17)10-4-2-1-3-5-10/h1-9,14-15H','InChIKey=QZHVIBAUHZWGCS-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC1c1ccc(Cl)cc1','1'),
	(53351,2,0,'6969-00-2','Consistent with Molecular Formula','C15H11Br2NO3',413.0648,NULL,'1288C92CA711F4C9-FICuS-01-5B','1288C92CA711F4C9-FICTS-01-3A','1288C92CA711F4C9-uuuuu-01-0A','InChI=1S/C15H11Br2NO3/c16-13(10-5-2-1-3-6-10)14(17)15(19)11-7-4-8-12(9-11)18(20)21/h1-9,13-14H','InChIKey=IOWSDHYQFLZLAM-UHFFFAOYSA-N','O=C(c1cccc([N+](=O)[O-])c1)C(Br)C(Br)c1ccccc1','1'),
	(53352,2,0,'6968-99-6','Consistent with Molecular Formula','C15H11Br2NO3',413.0648,NULL,'9D34DC36BE9F43FF-FICuS-01-94','9D34DC36BE9F43FF-FICTS-01-73','9D34DC36BE9F43FF-uuuuu-01-43','InChI=1S/C15H11Br2NO3/c16-13(11-7-4-8-12(9-11)18(20)21)14(17)15(19)10-5-2-1-3-6-10/h1-9,13-14H','InChIKey=LOYYEMPWEAHZAH-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)C(Br)c1cccc([N+](=O)[O-])c1','1'),
	(53353,8,0,'1443-95-4','Consistent with Molecular Formula','C21H29FO4',364.4561,NULL,'52FF09855416291D-FICuS-01-40','52FF09855416291D-FICTS-01-1F','1AA94BC4FBD63BA0-uuuuu-01-37','InChI=1S/C21H29FO4/c1-11(23)21(26)7-5-14-13-9-16(22)15-8-12(24)4-6-19(15,2)18(13)17(25)10-20(14,21)3/h8,13-14,16-18,25-26H,4-7,9-10H2,1-3H3/t13-,14-,16-,17-,18+,19-,20-,21-/m0/s1','InChIKey=AIFBIDNFLLKTLI-RSBWHNKUSA-N','CC(=O)C1(O)CCC2C3CC(F)C4=CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(53354,6,0,'384-26-9','Consistent with Molecular Formula','C22H31FO3',362.4835,NULL,'7514CF55BE08AF6B-FICuS-01-79','7514CF55BE08AF6B-FICTS-01-58','E257B715A6FABCCC-uuuuu-01-41','InChI=1S/C22H31FO3/c1-4-19(25)26-18-8-7-14-13-5-6-16-20(23)17(24)10-12-21(16,2)15(13)9-11-22(14,18)3/h13-15,18H,4-12H2,1-3H3/t13-,14-,15-,18-,21+,22-/m0/s1','InChIKey=LUKFSWINVWQMNF-DXODLALXSA-N','CCC(=O)OC1CCC2C3CCC4=C(F)C(=O)CCC4(C)C3CCC12C','1'),
	(53355,7,0,'1605-89-6','Consistent with Molecular Formula','C21H32O2',316.4826,'Bolasterone\nMyagen\nU 19763\nU-19763\n7-ALPHA-17-DIMETHYLTESTOSTERONE\n7.alpha.,17-Dimethyltestosterone\nTestosterone, 7.alpha.,17-dimethyl-\n7.alpha.,17.alpha.-Dimethyltestosterone\nTestosterone, 17.beta.-hydroxy-7.alpha.,17-dimethyl-\n17.beta.-Hydroxy-7.alpha.,17-dimethylandrost-4-en-3-one\nAndrost-4-en-3-one, 17-hydroxy-7,17-dimethyl-, (7.alpha.,17.beta.)-\nAndrost-4-en-3-one, 17.beta.-hydroxy-7.alpha.,17-dimethyl-','54AA35228C233261-FICuS-01-2A','54AA35228C233261-FICTS-01-09','549EC0CD7998F0D2-uuuuu-01-24','InChI=1S/C21H32O2/c1-13-11-14-12-15(22)5-8-19(14,2)16-6-9-20(3)17(18(13)16)7-10-21(20,4)23/h12-13,16-18,23H,5-11H2,1-4H3/t13-,16+,17+,18-,19+,20+,21+/m1/s1','InChIKey=IVFYLRMMHVYGJH-VLOLGRDOSA-N','CC1CC2=CC(=O)CCC2(C)C2CCC3(C)C(CCC3(C)O)C12','1'),
	(53356,0,0,'1644-75-3','Consistent with Molecular Formula','C7H4ClF3N4',236.5836,NULL,'DC0FE6BA45717DBD-FICuS-01-94','DC0FE6BA45717DBD-FICTS-01-73','DC0FE6BA45717DBD-uuuuu-01-43','InChI=1S/C7H4ClF3N4/c1-15-2-12-3-4(7(9,10)11)13-6(8)14-5(3)15/h2H,1H3','InChIKey=AVWDQAFPAQLSFQ-UHFFFAOYSA-N','Cn1cnc2c(C(F)(F)F)nc(Cl)nc21',NULL),
	(53357,0,0,'1643-91-0','Consistent with Molecular Formula','C13H10F3N5',293.2507,NULL,'A6E61C86EEBDDE43-FICuS-01-9B','A6E61C86EEBDDE43-FICTS-01-7A','A6E61C86EEBDDE43-uuuuu-01-4A','InChI=1S/C13H10F3N5/c14-13(15,16)10-9-11(20-12(17)19-10)21(7-18-9)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,17,19,20)','InChIKey=PPAWYMYPHFUEOB-UHFFFAOYSA-N','Nc1nc(C(F)(F)F)c2ncn(Cc3ccccc3)c2n1',NULL),
	(53358,0,0,'2363-11-3','Consistent with Molecular Formula','C13H8N2O6',288.216,NULL,'9D6B1CC6AD31B987-FICuS-01-7C','9D6B1CC6AD31B987-FICTS-01-5B','9D6B1CC6AD31B987-uuuuu-01-2B','InChI=1S/C13H8N2O6/c16-8-9-2-1-3-11(6-9)21-13-5-4-10(14(17)18)7-12(13)15(19)20/h1-8H','InChIKey=YYQMCEXJWQWUFK-UHFFFAOYSA-N','O=Cc1cccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1',NULL),
	(53359,0,0,'6968-95-2','Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'953C335A9A6F8168-FICuS-01-54','953C335A9A6F8168-FICTS-01-33','953C335A9A6F8168-uuuuu-01-03','InChI=1S/C14H11ClN2O4/c1-9(18)16-10-3-2-4-12(7-10)21-14-6-5-11(17(19)20)8-13(14)15/h2-8H,1H3,(H,16,18)','InChIKey=JEOLDRABNWYUQE-UHFFFAOYSA-N','CC(=O)Nc1cccc(Oc2ccc([N+](=O)[O-])cc2Cl)c1',NULL),
	(53360,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'EA6CA0AE8B47B258-FICuS-01-83','EA6CA0AE8B47B258-FICTS-01-62','EA6CA0AE8B47B258-uuuuu-01-32','InChI=1S/C14H11ClN2O4/c1-9(18)16-11-3-2-4-12(8-11)21-14-6-5-10(15)7-13(14)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=OIOQRCHFTCDJHD-UHFFFAOYSA-N','CC(=O)Nc1cccc(Oc2ccc(Cl)cc2[N+](=O)[O-])c1',NULL),
	(53361,0,0,'6968-94-1','Consistent with Molecular Formula','C14H11BrN2O4',351.1559,NULL,'7E69FB53FDD9493B-FICuS-01-8B','7E69FB53FDD9493B-FICTS-01-6A','7E69FB53FDD9493B-uuuuu-01-3A','InChI=1S/C14H11BrN2O4/c1-9(18)16-11-3-2-4-12(8-11)21-14-6-5-10(15)7-13(14)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=QBSQRPUWMSWNIL-UHFFFAOYSA-N','CC(=O)Nc1cccc(Oc2ccc(Br)cc2[N+](=O)[O-])c1',NULL),
	(53362,6,0,'1045-57-4','Consistent with Molecular Formula','C22H30O2',326.4778,NULL,'423E92A67C3A1A67-FICuS-01-54','423E92A67C3A1A67-FICTS-01-33','3FB32F5BBCEAB15F-uuuuu-01-4C','InChI=1S/C22H30O2/c1-13-11-20-17(19-8-7-18(14(2)23)22(13,19)4)6-5-15-12-16(24)9-10-21(15,20)3/h11-13,17-19H,5-10H2,1-4H3/t13-,17-,18+,19-,21-,22+/m0/s1','InChIKey=JPIUWRVPCMVEFM-JCLYDMDCSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3=CC(C)C12C','1'),
	(53363,0,0,'1706-26-9','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'FB8EA8FC8B7E6C91-FICuS-01-A7','53945AE67756EFFC-FICTS-01-59','FB8EA8FC8B7E6C91-uuuuu-01-56','InChI=1S/C12H12N2O/c1-9-11(7-13-14-8-12(9)15)10-5-3-2-4-6-10/h2-7,14H,8H2,1H3','InChIKey=RTEPNEJQSYBQHF-UHFFFAOYSA-N','CC1=C(c2ccccc2)C=NNCC1=O',NULL),
	(53364,0,0,'6968-93-0','Consistent with Molecular Formula','C16H27Cl3N6',409.7885,NULL,'3A635F718CD643FF-FICuS-01-6F','3A635F718CD643FF-FICTS-01-4E','3A9FF894B35B9AB1-uuuuu-01-2D','InChI=1S/C16H26Cl2N6.ClH/c17-2-5-21-7-11-23(12-8-21)15-1-4-19-16(20-15)24-13-9-22(6-3-18)10-14-24;/h1,4H,2-3,5-14H2;1H','InChIKey=HYBNTPSIIZPTJK-UHFFFAOYSA-N','Cl.ClCCN1CCN(c2ccnc(N3CCN(CCCl)CC3)n2)CC1',NULL),
	(53365,0,0,'6968-92-9','Consistent with Molecular Formula','C10H6N2O',170.1702,NULL,'11716C225D800506-FICuS-01-1A','11716C225D800506-FICTS-01-F9','11716C225D800506-uuuuu-01-C9','InChI=1S/C10H6N2O/c11-6-8(7-12)5-9-3-1-2-4-10(9)13/h1-5,13H','InChIKey=FHSXHHWBTYNRBD-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccccc1O',NULL),
	(53366,0,0,'4786-76-9','Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'EAD8987918B9F751-FICuS-01-71','EAD8987918B9F751-FICTS-01-50','EAD8987918B9F751-uuuuu-01-20','InChI=1S/C7H7N3O/c1-11-7-5-2-3-8-6(5)9-4-10-7/h2-4H,1H3,(H,8,9,10)','InChIKey=QGJOWBMQGBHKRM-UHFFFAOYSA-N','COc1ncnc2[nH]ccc12',NULL),
	(53367,0,2,NULL,'Consistent with Molecular Formula','C12H21ClN8O',328.8039,NULL,'D0B055E08D508E77-FICuS-01-58','D0B055E08D508E77-FICTS-01-37','3138A52F23831348-uuuuu-01-D3','InChI=1S/C10H14N8.C2H6O.ClH/c11-9(12)17-15-5-7-3-1-2-4-8(7)6-16-18-10(13)14;1-2-3;/h1-6H,(H4,11,12,17)(H4,13,14,18);3H,2H2,1H3;1H','InChIKey=FEHBHIQFODPULS-UHFFFAOYSA-N','CCO.Cl.N=C(N)N/N=C/c1ccccc1/C=N/NC(=N)N','1'),
	(53368,0,0,NULL,'Consistent with Molecular Formula','C10H9Br2N5',359.0226,NULL,'F4E4EB1389672A5E-FICuS-01-70','F4E4EB1389672A5E-FICTS-01-4F','F4E4EB1389672A5E-uuuuu-01-1F','InChI=1S/C10H9Br2N5/c11-6-2-1-5(3-7(6)12)15-9-4-8(13)16-10(14)17-9/h1-4H,(H5,13,14,15,16,17)','InChIKey=OFKNDVBPVYMZIJ-UHFFFAOYSA-N','Nc1cc(Nc2ccc(Br)c(Br)c2)nc(N)n1',NULL),
	(53369,0,0,NULL,'Consistent with Molecular Formula','C11H12BrN5',294.1533,NULL,'5A024526D80C5F22-FICuS-01-3E','5A024526D80C5F22-FICTS-01-1D','5A024526D80C5F22-uuuuu-01-ED','InChI=1S/C11H12BrN5/c1-6-4-7(12)2-3-8(6)15-10-5-9(13)16-11(14)17-10/h2-5H,1H3,(H5,13,14,15,16,17)','InChIKey=UJBMVMDDIOJRHA-UHFFFAOYSA-N','Cc1cc(Br)ccc1Nc1cc(N)nc(N)n1',NULL),
	(53370,0,0,'4213-51-8','Consistent with Molecular Formula','C7H11BrN2O2',235.0801,'CL 36457\nNSC-66248\nNSC 66248\nBromacrylide\nN-[(3-Bromopropionamido)methyl]acrylamide\nWLN: E2VM1MV1U1\n2-Propenamide, N-[[(3-bromo-1-oxopropyl)amino]methyl-\n2-Propenamide, N-[[(3-bromo-1-oxopropyl)amino]methyl]-\nAcrylamide, N-[(3-bromopropionamido)methyl]-','7BAA8266956BEC94-FICuS-01-73','7BAA8266956BEC94-FICTS-01-52','7BAA8266956BEC94-uuuuu-01-22','InChI=1S/C7H11BrN2O2/c1-2-6(11)9-5-10-7(12)3-4-8/h2H,1,3-5H2,(H,9,11)(H,10,12)','InChIKey=CDOUZKKFHVEKRI-UHFFFAOYSA-N','C=CC(=O)NCNC(=O)CCBr',NULL),
	(53371,0,0,'5336-62-9','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'37FA57C4B6BB1B3A-FICuS-01-7E','37FA57C4B6BB1B3A-FICTS-01-5D','37FA57C4B6BB1B3A-uuuuu-01-2D','InChI=1S/C11H17NO/c1-9-5-6-11(13-4)7-10(9)8-12(2)3/h5-7H,8H2,1-4H3','InChIKey=CCFBQPPZPRKHKG-UHFFFAOYSA-N','COc1ccc(C)c(CN(C)C)c1',NULL),
	(53372,1,0,'6968-88-3','Consistent with Molecular Formula','C14H23N',205.3424,NULL,'CE6D2A115ED7804F-FICuS-01-75','CE6D2A115ED7804F-FICTS-01-54','CE6D2A115ED7804F-uuuuu-01-24','InChI=1S/C14H23N/c1-10-8-11(2)13(4)14(5,12(10)3)9-15(6)7/h8H,3,9H2,1-2,4-7H3','InChIKey=DYWFDNGYCMMDJU-UHFFFAOYSA-N','C=C1C(C)=CC(C)=C(C)C1(C)CN(C)C','1'),
	(53373,0,0,'770-18-3','Consistent with Molecular Formula','C9H12FN',153.1989,NULL,'A76E83E0D34A9A0E-FICuS-01-75','A76E83E0D34A9A0E-FICTS-01-54','A76E83E0D34A9A0E-uuuuu-01-24','InChI=1S/C9H12FN/c1-11(2)7-8-4-3-5-9(10)6-8/h3-6H,7H2,1-2H3','InChIKey=PVWQBWUMBSZSPU-UHFFFAOYSA-N','CN(C)Cc1cccc(F)c1',NULL),
	(53374,0,0,'4788-37-8','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'C587CF7042A2BF70-FICuS-01-66','C587CF7042A2BF70-FICTS-01-45','C587CF7042A2BF70-uuuuu-01-15','InChI=1S/C10H15N/c1-3-11(2)9-10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3','InChIKey=ABRGFZIXRKAUJS-UHFFFAOYSA-N','CCN(C)Cc1ccccc1',NULL),
	(53375,0,0,'6968-83-8','Consistent with Molecular Formula','C13H21NO',207.315,NULL,'1AB56E2C3922D621-FICuS-01-4D','1AB56E2C3922D621-FICTS-01-2C','1AB56E2C3922D621-uuuuu-01-FC','InChI=1S/C13H21NO/c1-13(2,15)9-11-7-5-6-8-12(11)10-14(3)4/h5-8,15H,9-10H2,1-4H3','InChIKey=BIGJCQVKHFYTKC-UHFFFAOYSA-N','CN(C)Cc1ccccc1CC(C)(C)O',NULL),
	(53376,1,0,'938-36-3','Consistent with Molecular Formula','C11H15N',161.2462,NULL,'AA4DC68FACDBB179-FICuS-01-A5','AA4DC68FACDBB179-FICTS-01-84','AA4DC68FACDBB179-uuuuu-01-54','InChI=1S/C11H15N/c1-12-9-5-8-11(12)10-6-3-2-4-7-10/h2-4,6-7,11H,5,8-9H2,1H3','InChIKey=RUJFIXHHAWJMRM-UHFFFAOYSA-N','CN1CCCC1c1ccccc1','1'),
	(53377,0,0,'6968-82-7','Consistent with Molecular Formula','C15H25NO',235.3686,NULL,'6D24CCB7722CDE5E-FICuS-01-87','6D24CCB7722CDE5E-FICTS-01-66','6D24CCB7722CDE5E-uuuuu-01-36','InChI=1S/C15H25NO/c1-14-9-5-6-10-15(14)13-16(2)11-7-3-4-8-12-17/h5-6,9-10,17H,3-4,7-8,11-13H2,1-2H3','InChIKey=NTGCYUFFMCJGQC-UHFFFAOYSA-N','Cc1ccccc1CN(C)CCCCCCO',NULL),
	(53378,1,0,'6968-81-6','Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'D25A1C96362EB2C6-FICuS-01-63','D25A1C96362EB2C6-FICTS-01-42','D25A1C96362EB2C6-uuuuu-01-12','InChI=1S/C17H18N2O/c1-19(2)16(13-18)17(20,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,16,20H,1-2H3','InChIKey=BEFQTOLGWAZYCL-UHFFFAOYSA-N','CN(C)C(C#N)C(O)(c1ccccc1)c1ccccc1','1'),
	(53379,0,0,'4487-42-7','Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'1C21D5B0AC919806-FICuS-01-4E','FF2D570DA30C90AC-FICTS-01-5C','1C21D5B0AC919806-uuuuu-01-FD','InChI=1S/C20H16N2O2/c21-14-15-11-12-18(22-19(15)23)13-20(24,16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-12,24H,13H2,(H,22,23)','InChIKey=CIMYDLFWISMZLS-UHFFFAOYSA-N','N#Cc1ccc(CC(O)(c2ccccc2)c2ccccc2)[nH]c1=O',NULL),
	(53380,0,0,'4241-21-8','Consistent with Molecular Formula','C14H12N2O',224.2616,'Nicotinonitrile, 1,2-dihydro-2-oxo-6-phenethyl-','F9E27986AEF1687C-FICuS-01-80','44F4E3BE27C38942-FICTS-01-3D','F9E27986AEF1687C-uuuuu-01-2F','InChI=1S/C14H12N2O/c15-10-12-7-9-13(16-14(12)17)8-6-11-4-2-1-3-5-11/h1-5,7,9H,6,8H2,(H,16,17)','InChIKey=QMRWISYGJVWXBT-UHFFFAOYSA-N','N#Cc1ccc(CCc2ccccc2)[nH]c1=O',NULL),
	(53381,3,0,'2968-28-7','Consistent with Molecular Formula','C9H11FN2O5',246.1947,NULL,'D90601D374AC0AFC-FICuS-01-6B','D90601D374AC0AFC-FICTS-01-4A','D90601D374AC0AFC-uuuuu-01-1A','InChI=1S/C9H11FN2O5/c10-4-2-12(9(16)11-8(4)15)7-1-5(14)6(3-13)17-7/h2,5-7,13-14H,1,3H2,(H,11,15,16)','InChIKey=ODKNJVUHOIMIIZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1F','1'),
	(53382,0,0,'6968-79-2','Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'9FE1610368C582F9-FICuS-01-55','9FE1610368C582F9-FICTS-01-34','9FE1610368C582F9-uuuuu-01-04','InChI=1S/C18H20N2O4/c1-23-17(21)13-3-7-15(8-4-13)19-11-12-20-16-9-5-14(6-10-16)18(22)24-2/h3-10,19-20H,11-12H2,1-2H3','InChIKey=NJMVCILNSUKFPF-UHFFFAOYSA-N','COC(=O)c1ccc(NCCNc2ccc(C(=O)OC)cc2)cc1',NULL),
	(53383,0,0,'6968-78-1','Consistent with Molecular Formula','C26H29N3O4',447.5328,NULL,'2C182E1192227BA3-FICuS-01-3A','2C182E1192227BA3-FICTS-01-19','2C182E1192227BA3-uuuuu-01-E9','InChI=1S/C26H29N3O4/c1-32-24-12-4-20(5-13-24)18-27-16-3-17-28(19-21-6-14-25(33-2)15-7-21)26(27)22-8-10-23(11-9-22)29(30)31/h4-15,26H,3,16-19H2,1-2H3','InChIKey=JHJYKSSYLCJMGP-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(53384,0,0,'93263-80-0','Consistent with Molecular Formula','C9H14N3OP',211.2029,NULL,'0C590FD085D48845-FICuS-01-50','0C590FD085D48845-FICTS-01-2F','0C590FD085D48845-uuuuu-01-FF','InChI=1S/C9H14N3OP/c13-14(10-7-4-8-11-14)12-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H3,10,11,12,13)','InChIKey=RHVAJUXLUJDMDO-UHFFFAOYSA-N','O=P1(Nc2ccccc2)NCCCN1',NULL),
	(53385,0,1,'4652-27-1','Consistent with Molecular Formula','C5H8O2',100.117,'3-Buten-2-one, 4-methoxy-\n3-Buten-2-one, 4-methoxy-','6461D95B37E3AE86-FICuS-01-62','6461D95B37E3AE86-FICTS-01-41','98D77BE97DDA6D6F-uuuuu-01-4F','InChI=1S/C5H8O2/c1-5(6)3-4-7-2/h3-4H,1-2H3/b4-3-','InChIKey=VLLHEPHWWIDUSS-ARJAWSKDSA-N','CO/C=C\\C(C)=O','1'),
	(53386,1,0,'71172-63-9','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'A13ED1E21762383B-FICuS-01-4D','A13ED1E21762383B-FICTS-01-2C','A13ED1E21762383B-uuuuu-01-FC','InChI=1S/C11H13NO/c1-13-11(8-5-9-12)10-6-3-2-4-7-10/h2-4,6-7,11H,5,8H2,1H3','InChIKey=NBSOTRJRBXRKLZ-UHFFFAOYSA-N','COC(CCC#N)c1ccccc1','1'),
	(53387,0,1,'6968-77-0','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'C8280D00DDE5B593-FICuS-01-65','C8280D00DDE5B593-FICTS-01-44','C8280D00DDE5B593-uuuuu-01-14','InChI=1S/C16H14O3/c1-19-14-9-7-12(8-10-14)11-15(16(17)18)13-5-3-2-4-6-13/h2-11H,1H3,(H,17,18)','InChIKey=NHUQYXSTNXLJIW-UHFFFAOYSA-N','COc1ccc(/C=C(\\C(=O)O)c2ccccc2)cc1','1'),
	(53388,0,0,'6968-76-9','Consistent with Molecular Formula','C11H17ClN2O',228.7211,NULL,'3E2F4A1BC57F7ECE-FICuS-01-98','3E2F4A1BC57F7ECE-FICTS-01-77','3ED3EDFEFAF2A780-uuuuu-01-58','InChI=1S/C11H16N2O.ClH/c1-14-11-4-2-3-10(9-11)13-7-5-12-6-8-13;/h2-4,9,12H,5-8H2,1H3;1H','InChIKey=QOQLPYRYJCBRNU-UHFFFAOYSA-N','COc1cccc(N2CCNCC2)c1.Cl',NULL),
	(53389,1,0,'4446-91-7','Consistent with Molecular Formula','C10H13ClO',184.6651,NULL,'0DE414D2C469D9B1-FICuS-01-65','0DE414D2C469D9B1-FICTS-01-44','0DE414D2C469D9B1-uuuuu-01-14','InChI=1S/C10H13ClO/c1-12-10(7-8-11)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=XXYMJFXCBAUDMV-UHFFFAOYSA-N','COC(CCCl)c1ccccc1','1'),
	(53390,1,0,'71172-66-2','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'D24EF3B5414B4319-FICuS-01-52','D24EF3B5414B4319-FICTS-01-31','D24EF3B5414B4319-uuuuu-01-01','InChI=1S/C12H15NO/c1-10-5-7-11(8-6-10)12(14-2)4-3-9-13/h5-8,12H,3-4H2,1-2H3','InChIKey=VYZZDHXIPDBIEV-UHFFFAOYSA-N','COC(CCC#N)c1ccc(C)cc1','1'),
	(53391,1,0,'6968-70-3','Consistent with Molecular Formula','C11H15ClO',198.6919,NULL,'40EB28CAE088435E-FICuS-01-66','40EB28CAE088435E-FICTS-01-45','40EB28CAE088435E-uuuuu-01-15','InChI=1S/C11H15ClO/c1-9-3-5-10(6-4-9)11(13-2)7-8-12/h3-6,11H,7-8H2,1-2H3','InChIKey=BRGBFUVDFKKJQK-UHFFFAOYSA-N','COC(CCCl)c1ccc(C)cc1','1'),
	(53392,0,0,'122-07-6','Consistent with Molecular Formula','C5H13NO2',119.1632,'2,2-Dimethoxyethyl(methyl)amine\nMethylaminoacetaldehyde dimethyl acetal\nN-Methylaminoacetaldehyde dimethyl acetal\n2-(Methylamino)acetaldehyde dimethyl acetal\nEthanamine, 2,2-dimethoxy-N-methyl-\nAcetaldehyde, (methylamino)-, dimethyl acetal','5237394AC57BB6C9-FICuS-01-5E','5237394AC57BB6C9-FICTS-01-3D','5237394AC57BB6C9-uuuuu-01-0D','InChI=1S/C5H13NO2/c1-6-4-5(7-2)8-3/h5-6H,4H2,1-3H3','InChIKey=HUMIEJNVCICTPJ-UHFFFAOYSA-N','CNCC(OC)OC',NULL),
	(53393,0,0,'3153-37-5','Consistent with Molecular Formula','C5H9ClO2',136.5779,'Methyl 4-chlorobutyrate\nMethyl 4-chlorobutanoate\nMethyl .omega.-chlorobutyrate\n.gamma.-Chlorobutyric acid methyl ester\nButanoic acid, 4-chloro-, methyl ester\nButyric acid, 4-chloro-, methyl ester','03188052C2973FE5-FICuS-01-3A','03188052C2973FE5-FICTS-01-19','03188052C2973FE5-uuuuu-01-E9','InChI=1S/C5H9ClO2/c1-8-5(7)3-2-4-6/h2-4H2,1H3','InChIKey=ZZUYIRISBMWFMV-UHFFFAOYSA-N','COC(=O)CCCCl',NULL),
	(53394,0,1,'1866-39-3','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'2BA6797867D14049-FICuS-01-44','2BA6797867D14049-FICTS-01-23','5689ABA9674DF91A-uuuuu-01-25','InChI=1S/C10H10O2/c1-8-2-4-9(5-3-8)6-7-10(11)12/h2-7H,1H3,(H,11,12)/b7-6+','InChIKey=RURHILYUWQEGOS-VOTSOKGWSA-N','Cc1ccc(/C=C/C(=O)O)cc1','1'),
	(53395,1,0,'1569-60-4','Consistent with Molecular Formula','C8H16O',128.2138,'6-Methyl-5-hepten-2-ol\n5-Hepten-2-ol, 6-methyl-\n5-Hepten-2-ol, 6-methyl-','B72B9C45EBD88312-FICuS-01-6A','B72B9C45EBD88312-FICTS-01-49','B72B9C45EBD88312-uuuuu-01-19','InChI=1S/C8H16O/c1-7(2)5-4-6-8(3)9/h5,8-9H,4,6H2,1-3H3','InChIKey=OHEFFKYYKJVVOX-UHFFFAOYSA-N','CC(C)=CCCC(C)O','1'),
	(53396,0,0,'1783-81-9','Consistent with Molecular Formula','C7H9NS',139.2148,'m-Aminothioanisole\nm-(Methylthio)aniline\n3-(Methylthio)aniline\n3-Methylmercaptoaniline\n3-Methylthiobenzenamine\nAniline, m-(methylthio)-\nm-Aminophenyl methyl sulfide\nBenzenamine, 3-(methylthio)-','4A712E5F6449C25F-FICuS-01-5D','4A712E5F6449C25F-FICTS-01-3C','4A712E5F6449C25F-uuuuu-01-0C','InChI=1S/C7H9NS/c1-9-7-4-2-3-6(8)5-7/h2-5H,8H2,1H3','InChIKey=KCHLDNLIJVSRPK-UHFFFAOYSA-N','CSc1cccc(N)c1',NULL),
	(53397,4,0,'6968-75-8','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'211C55F6442875A2-FICuS-01-35','211C55F6442875A2-FICTS-01-14','211C55F6442875A2-uuuuu-01-E4','InChI=1S/C9H16O/c1-6-7-2-3-8(4-7)9(6)5-10/h6-10H,2-5H2,1H3','InChIKey=NMGSGTKBIPOQSD-UHFFFAOYSA-N','CC1C2CCC(C2)C1CO','1'),
	(53398,1,0,'94-88-2','Consistent with Molecular Formula','C9H19NO',157.2552,'2-Methyl-1-piperidinepropanol\n3-(.alpha.-Methylpiperidino)propanol\n1-Piperidinepropanol, 2-methyl-\n1-Piperidinepropanol, 2-methyl-','61E8AF6792BBFCD3-FICuS-01-8E','61E8AF6792BBFCD3-FICTS-01-6D','61E8AF6792BBFCD3-uuuuu-01-3D','InChI=1S/C9H19NO/c1-9-5-2-3-6-10(9)7-4-8-11/h9,11H,2-8H2,1H3','InChIKey=JNSUUJLFWBSBME-UHFFFAOYSA-N','CC1CCCCN1CCCO','1'),
	(53399,0,0,'1122-60-7','Consistent with Molecular Formula','C6H11NO2',129.1584,'Nitrocyclohexane\nCyclohexane, nitro-\nCyclohexane, nitro-','5F423ED7843DDE9D-FICuS-01-84','5F423ED7843DDE9D-FICTS-01-63','5F423ED7843DDE9D-uuuuu-01-33','InChI=1S/C6H11NO2/c8-7(9)6-4-2-1-3-5-6/h6H,1-5H2','InChIKey=NJNQUTDUIPVROZ-UHFFFAOYSA-N','O=[N+]([O-])C1CCCCC1',NULL),
	(53400,0,0,NULL,'Consistent with Molecular Formula','C8H12N4S5',324.5096,NULL,'38E0D9FA9ECA3F60-FICuS-01-8C','38E0D9FA9ECA3F60-FICTS-01-6B','38E0D9FA9ECA3F60-uuuuu-01-3B','InChI=1S/C8H12N4S5/c1-11(2)7(13)15-5-9-6(17-10-5)16-8(14)12(3)4/h1-4H3','InChIKey=LNNGEPGDTJXDPK-UHFFFAOYSA-N','CN(C)C(=S)Sc1nsc(SC(=S)N(C)C)n1',NULL),
	(53401,0,1,'6968-74-7','Consistent with Molecular Formula','C13H10N2',194.2354,'1H-Phenalen-1-one, hydrazone','3C289862C05548CA-FICuS-01-4D','3C289862C05548CA-FICTS-01-2C','C66140B943FED897-uuuuu-01-13','InChI=1S/C13H10N2/c14-15-12-8-7-10-4-1-3-9-5-2-6-11(12)13(9)10/h1-8H,14H2/b15-12-','InChIKey=HPLDEWYDQJJTIC-QINSGFPZSA-N','N/N=C1/C=Cc2cccc3cccc1c23','1'),
	(53402,0,0,'6738-04-1','Consistent with Molecular Formula','C18H14O',246.308,'Phenoxy-2-diphenyl\n2-Phenyloxybiphenyl\no-Diphenyl phenyl ether\n2-Biphenylyl phenyl ether\n1,1\'-Biphenyl, 2-phenoxy-\nEther, 2-biphenylyl phenyl','E48BA944A5A47A9D-FICuS-01-7C','E48BA944A5A47A9D-FICTS-01-5B','E48BA944A5A47A9D-uuuuu-01-2B','InChI=1S/C18H14O/c1-3-9-15(10-4-1)17-13-7-8-14-18(17)19-16-11-5-2-6-12-16/h1-14H','InChIKey=UHJWZORSTYATLW-UHFFFAOYSA-N','c1ccc(Oc2ccccc2-c2ccccc2)cc1',NULL),
	(53403,0,0,'3933-94-6','Consistent with Molecular Formula','C18H14O',246.308,'Phenoxy-4-diphenyl\np-Diphenyl phenyl ether\n4-Biphenylyl phenyl ether\n1,1\'-Biphenyl, 4-phenoxy-\nEther, 4-biphenylyl phenyl','3153DC9CB7B27C61-FICuS-01-64','3153DC9CB7B27C61-FICTS-01-43','3153DC9CB7B27C61-uuuuu-01-13','InChI=1S/C18H14O/c1-3-7-15(8-4-1)16-11-13-18(14-12-16)19-17-9-5-2-6-10-17/h1-14H','InChIKey=GPOYJVWXGJBMOK-UHFFFAOYSA-N','c1ccc(Oc2ccc(-c3ccccc3)cc2)cc1',NULL),
	(53404,0,0,'29986-56-9','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C20H35?',275.4965,NULL,'D55790BB7192E5BD-FICuS-01-6C','D55790BB7192E5BD-FICTS-01-4B','D55790BB7192E5BD-uuuuu-01-1B','InChI=1S/C14H30.C6H5/c1-3-5-7-9-11-13-14-12-10-8-6-4-2;1-2-4-6-5-3-1/h3-14H2,1-2H3;1-5H','InChIKey=AAGVWTONVWTWMW-UHFFFAOYSA-N','*c1ccccc1.CCCCCCCCCCCCCC',NULL),
	(53405,0,0,'6968-72-5','Consistent with Molecular Formula','C6H7NO2',125.1268,'Mepyroxol\nMepiroxol\nLysateril\n3-Pyrinemethanol 1-oxide\n3-Pyridinemethanol 1-oxide\n3-(Hydroxymethyl)pyridine N-oxide\n3-(Hydroxymethyl)pyridine 1-oxide\n3-Pyridinemethanol, 1-oxide\n3-Pyridinemethanol, 1-oxide','560A8B01821CF104-FICuS-01-37','560A8B01821CF104-FICTS-01-16','560A8B01821CF104-uuuuu-01-E6','InChI=1S/C6H7NO2/c8-5-6-2-1-3-7(9)4-6/h1-4,8H,5H2','InChIKey=LQYJAVWWKTWWKN-UHFFFAOYSA-N','[O-][n+]1cccc(CO)c1',NULL),
	(53406,0,1,'6933-70-6','Consistent with Molecular Formula','C9H12N4',176.2206,NULL,'9F19E6B96CF16650-FICuS-01-67','1B4EDC6B0F1269C4-FICTS-01-50','9F19E6B96CF16650-uuuuu-01-16','InChI=1S/C9H12N4/c1-7-2-4-8(5-3-7)6-12-13-9(10)11/h2-6H,1H3,(H4,10,11,13)/b12-6+','InChIKey=APQYJFMBVORRMT-WUXMJOGZSA-N','Cc1ccc(/C=N/NC(=N)N)cc1','1'),
	(53407,0,1,NULL,'Consistent with Molecular Formula','C8H9N5O3',223.1908,NULL,'C7E34577803C216C-FICuS-01-4A','936B33F98C094B0B-FICTS-01-3B','C7E34577803C216C-uuuuu-01-F9','InChI=1S/C8H9N5O3/c9-8(10)12-11-4-5-3-6(13(15)16)1-2-7(5)14/h1-4,14H,(H4,9,10,12)/b11-4+','InChIKey=CDJNPLQGLNAZGX-NYYWCZLTSA-N','N=C(N)N/N=C/c1cc([N+](=O)[O-])ccc1O','1'),
	(53408,0,1,'6928-10-5','Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'CC70021B2FA534C6-FICuS-01-57','ABA7102873A6C977-FICTS-01-37','CC70021B2FA534C6-uuuuu-01-06','InChI=1S/C7H9N5/c8-7(9)12-11-5-6-1-3-10-4-2-6/h1-5H,(H4,8,9,12)/b11-5+','InChIKey=NCQGVVAEVIWCSK-VZUCSPMQSA-N','N=C(N)N/N=C/c1ccncc1','1'),
	(53409,0,2,NULL,'Consistent with Molecular Formula','C15H22N4',258.3656,NULL,'7E79E2E94CDB5DDE-FICuS-01-A7','7A3762C7040910FE-FICTS-01-23','7E79E2E94CDB5DDE-uuuuu-01-56','InChI=1S/C15H22N4/c1-2-3-5-10-14(12-18-19-15(16)17)11-13-8-6-4-7-9-13/h4,6-9,11-12H,2-3,5,10H2,1H3,(H4,16,17,19)/b14-11-,18-12+','InChIKey=HTRMCBGZDPWOAH-OIKHISIKSA-N','CCCCCC(=C/c1ccccc1)/C=N/NC(=N)N','1'),
	(53410,0,1,'13308-82-2','Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'748F3E6BF4C49B4D-FICuS-01-84','748F3E6BF4C49B4D-FICTS-01-63','E9FD18571F140B06-uuuuu-01-07','InChI=1S/C9H12N4O/c1-14-8-4-2-7(3-5-8)6-12-13-9(10)11/h2-6H,1H3,(H4,10,11,13)/b12-6+','InChIKey=KBAGVDXUQHVTTE-WUXMJOGZSA-N','COc1ccc(/C=N/NC(=N)N)cc1','1'),
	(53411,0,1,'30068-29-2','Consistent with Molecular Formula','C8H9N5O2',207.1914,NULL,'66E864F55099D5B3-FICuS-01-5A','66E864F55099D5B3-FICTS-01-39','7E7278D4D400B179-uuuuu-01-FD','InChI=1S/C8H9N5O2/c9-8(10)12-11-5-6-1-3-7(4-2-6)13(14)15/h1-5H,(H4,9,10,12)/b11-5+','InChIKey=YQHGSFFPDDIVIK-VZUCSPMQSA-N','N=C(N)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(53412,0,1,'38407-85-1','Consistent with Molecular Formula','C10H15N5',205.262,NULL,'4446A67A2E576342-FICuS-01-3A','4446A67A2E576342-FICTS-01-19','E569BDC99FFA1959-uuuuu-01-3F','InChI=1S/C10H15N5/c1-15(2)9-5-3-8(4-6-9)7-13-14-10(11)12/h3-7H,1-2H3,(H4,11,12,14)/b13-7+','InChIKey=KGSVTIOPRMVDLA-NTUHNPAUSA-N','CN(C)c1ccc(/C=N/NC(=N)N)cc1','1'),
	(53413,0,1,NULL,'Consistent with Molecular Formula','C8H11ClN4O3S',278.7129,NULL,'B816CFEFDF1804C1-FICuS-01-87','B816CFEFDF1804C1-FICTS-01-66','1AD862C5BA5EB7BE-uuuuu-01-41','InChI=1S/C8H10N4O3S.ClH/c9-8(10)12-11-5-6-3-1-2-4-7(6)16(13,14)15;/h1-5H,(H4,9,10,12)(H,13,14,15);1H/b11-5+;','InChIKey=TVSCNSTYGZWZMS-HMXKFKBXSA-N','Cl.N=C(N)N/N=C/c1ccccc1S(=O)(=O)O','1'),
	(53414,0,1,'86044-59-9','Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'0CA98125593B2B24-FICuS-01-41','0CA98125593B2B24-FICTS-01-20','D9FF844D639BDCED-uuuuu-01-57','InChI=1S/C9H10N4O2/c10-9(11)13-12-4-6-1-2-7-8(3-6)15-5-14-7/h1-4H,5H2,(H4,10,11,13)/b12-4-','InChIKey=FVNHMHIVPIUGPW-QCDXTXTGSA-N','N=C(N)N/N=C\\c1ccc2c(c1)OCO2','1'),
	(53415,0,1,'4719-73-7','Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'0F5B13EA81D223E1-FICuS-01-58','C2DD4665662BE049-FICTS-01-3A','0F5B13EA81D223E1-uuuuu-01-07','InChI=1S/C8H10N4O/c9-8(10)12-11-5-6-1-3-7(13)4-2-6/h1-5,13H,(H4,9,10,12)/b11-5+','InChIKey=XIZFYHNEWSJHQI-VZUCSPMQSA-N','N=C(N)N/N=C/c1ccc(O)cc1','1'),
	(53416,0,1,NULL,'Consistent with Molecular Formula','C6H8N4S',168.216,NULL,'04A62A4BC6848B50-FICuS-01-4F','04A62A4BC6848B50-FICTS-01-2E','5A6A0A0A37F38C0B-uuuuu-01-15','InChI=1S/C6H8N4S/c7-6(8)10-9-4-5-2-1-3-11-5/h1-4H,(H4,7,8,10)/b9-4+','InChIKey=PSZMRWZPIAGXQW-RUDMXATFSA-N','N=C(N)N/N=C/c1cccs1','1'),
	(53417,0,1,NULL,'Consistent with Molecular Formula','C16H28N4O4S',372.4816,NULL,'74B373F1F98BB00E-FICuS-01-68','74B373F1F98BB00E-FICTS-01-47','F909493798AA7FCC-uuuuu-01-2B','InChI=1S/C10H14O4S.C6H14N4/c1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11;1-2-3-4-5-9-10-6(7)8/h4-6,11H,1-3H3,(H,12,13,14);5H,2-4H2,1H3,(H4,7,8,10)/b;9-5-','InChIKey=DJVRBCGXTVURLE-INFYKWCESA-N','CCCC/C=N\\NC(=N)N.Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O','1'),
	(53418,0,1,NULL,'Consistent with Molecular Formula','C3H6Cl4N4',239.9192,NULL,'ADDF361F52A01576-FICuS-01-61','ADDF361F52A01576-FICTS-01-40','BB0F52D5B663915D-uuuuu-01-14','InChI=1S/C3H5Cl3N4.ClH/c4-3(5,6)1-9-10-2(7)8;/h1H,(H4,7,8,10);1H/b9-1+;','InChIKey=VRAGSNLWRRUTEO-VQDYPTJCSA-N','Cl.N=C(N)N/N=C/C(Cl)(Cl)Cl','1'),
	(53419,0,1,NULL,'Consistent with Molecular Formula','C9H13ClN4O4S',308.7391,NULL,'D7F44BA2BAD6C2A4-FICuS-01-8C','D7F44BA2BAD6C2A4-FICTS-01-6B','6140A7C1B964D503-uuuuu-01-EE','InChI=1S/C9H12N4O4S.ClH/c1-17-7-3-2-6(5-12-13-9(10)11)4-8(7)18(14,15)16;/h2-5H,1H3,(H4,10,11,13)(H,14,15,16);1H/b12-5+;','InChIKey=XEDKOJFUXXINGW-NKPNRJPBSA-N','COc1ccc(/C=N/NC(=N)N)cc1S(=O)(=O)O.Cl','1'),
	(53420,0,1,'86044-63-5','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'F5746ACE3E8B20AD-FICuS-01-85','8C86F9559FA3DF71-FICTS-01-5D','F5746ACE3E8B20AD-uuuuu-01-34','InChI=1S/C9H12N4O2/c1-15-8-4-6(2-3-7(8)14)5-12-13-9(10)11/h2-5,14H,1H3,(H4,10,11,13)/b12-5+','InChIKey=AUWLLDNHXWTMLF-LFYBBSHMSA-N','COc1cc(/C=N/NC(=N)N)ccc1O','1'),
	(53421,0,1,NULL,'Consistent with Molecular Formula','C8H11ClN4O4S',294.7123,NULL,'B7F8D11E07BC2E02-FICuS-01-6E','BE695193847CDB5F-FICTS-01-55','B70476FB3831F74C-uuuuu-01-0B','InChI=1S/C8H10N4O4S.ClH/c9-8(10)12-11-4-5-1-2-6(13)7(3-5)17(14,15)16;/h1-4,13H,(H4,9,10,12)(H,14,15,16);1H/b11-4+;','InChIKey=JCWDKSRFGZJHIG-SODSUQDMSA-N','Cl.N=C(N)N/N=C/c1ccc(O)c(S(=O)(=O)O)c1','1'),
	(53422,1,1,NULL,'Consistent with Molecular Formula','C19H34N4O4S',414.562,'Benzenesulfonic acid, 4-hydroxy-2-methyl-5-(1-methylethyl)-, compd. with 2-(2-ethylhexylidene)hydrazinecarboximidamide (1:1)','FFC0683631DAF164-FICuS-01-67','FFC0683631DAF164-FICTS-01-46','06C92101A9708EA8-uuuuu-01-F3','InChI=1S/C10H14O4S.C9H20N4/c1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11;1-3-5-6-8(4-2)7-12-13-9(10)11/h4-6,11H,1-3H3,(H,12,13,14);7-8H,3-6H2,1-2H3,(H4,10,11,13)','InChIKey=LDTXCBIFGADKLZ-UHFFFAOYSA-N','CCCCC(/C=N/NC(=N)N)CC.Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O','1'),
	(53423,0,1,'19992-95-1','Consistent with Molecular Formula','C14H13ClN4',272.7365,NULL,'47205423C2C63255-FICuS-01-1F','47205423C2C63255-FICTS-01-FE','FCD7C1D63E1C74CA-uuuuu-01-43','InChI=1S/C14H13ClN4/c15-12-8-6-11(7-9-12)13(18-19-14(16)17)10-4-2-1-3-5-10/h1-9H,(H4,16,17,19)/b18-13-','InChIKey=DGYCGNBYYCUOGA-AQTBWJFISA-N','N=C(N)N/N=C(/c1ccccc1)c1ccc(Cl)cc1','1'),
	(53424,3,0,'60110-72-7','Consistent with Molecular Formula','C20H24O8S2',456.5248,NULL,'2B2BC60E3AF174EF-FICuS-01-7E','2B2BC60E3AF174EF-FICTS-01-5D','2B2BC60E3AF174EF-uuuuu-01-2D','InChI=1S/C20H24O8S2/c1-14-4-8-16(9-5-14)29(21,22)26-13-19-18(12-20(25-3)27-19)28-30(23,24)17-10-6-15(2)7-11-17/h4-11,18-20H,12-13H2,1-3H3','InChIKey=ZXYDQQBNAJVTFQ-UHFFFAOYSA-N','COC1CC(OS(=O)(=O)c2ccc(C)cc2)C(COS(=O)(=O)c2ccc(C)cc2)O1','1'),
	(53425,3,0,NULL,'Consistent with Molecular Formula','C12H16O6S',288.3148,NULL,'7783125B3869E05A-FICuS-01-3F','7783125B3869E05A-FICTS-01-1E','7783125B3869E05A-uuuuu-01-EE','InChI=1S/C12H16O6S/c1-8-2-4-9(5-3-8)19(15,16)17-7-11-10(13)6-12(14)18-11/h2-5,10-14H,6-7H2,1H3','InChIKey=WVNKLJKZTOEERW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(O)CC2O)cc1','1'),
	(53426,0,0,'6964-30-3','Consistent with Molecular Formula','C6H9N5O2',183.1694,NULL,'463BB69C7CBD158B-FICuS-01-7A','463BB69C7CBD158B-FICTS-01-59','463BB69C7CBD158B-uuuuu-01-29','InChI=1S/C6H9N5O2/c1-7-5-4(11(12)13)6(8-2)10-3-9-5/h3H,1-2H3,(H2,7,8,9,10)','InChIKey=UXSRDBONEIZHCE-UHFFFAOYSA-N','CNc1ncnc(NC)c1[N+](=O)[O-]',NULL),
	(53427,0,0,'6964-29-0','Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'2C50D155665D957B-FICuS-01-4C','2C50D155665D957B-FICTS-01-2B','2C50D155665D957B-uuuuu-01-FB','InChI=1S/C10H11BrO3/c1-2-13-10(12)7-14-9-5-3-8(11)4-6-9/h3-6H,2,7H2,1H3','InChIKey=BXNIXLGEPMALSW-UHFFFAOYSA-N','CCOC(=O)COc1ccc(Br)cc1',NULL),
	(53428,0,0,'6964-28-9','Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'991A2353705E372B-FICuS-01-37','991A2353705E372B-FICTS-01-16','991A2353705E372B-uuuuu-01-E6','InChI=1S/C10H11ClO3/c1-2-7-5-8(11)3-4-9(7)14-6-10(12)13/h3-5H,2,6H2,1H3,(H,12,13)','InChIKey=WPMUDPXGQGWTIC-UHFFFAOYSA-N','CCc1cc(Cl)ccc1OCC(=O)O',NULL),
	(53429,0,0,'14426-42-7','Consistent with Molecular Formula','C10H11ClO3',214.6481,'Ethyl (p-chlorophenoxy)acetate\nEthyl (4-chlorophenoxy)acetate\nAcetic acid, (4-chlorophenoxy)-, ethyl ester\nAcetic acid, (p-chlorophenoxy)-, ethyl ester','355166B14F09F132-FICuS-01-33','355166B14F09F132-FICTS-01-12','355166B14F09F132-uuuuu-01-E2','InChI=1S/C10H11ClO3/c1-2-13-10(12)7-14-9-5-3-8(11)4-6-9/h3-6H,2,7H2,1H3','InChIKey=QULRDJFRGVHKLN-UHFFFAOYSA-N','CCOC(=O)COc1ccc(Cl)cc1',NULL),
	(53430,0,0,'6964-27-8','Consistent with Molecular Formula','C10H11ClO4',230.6475,NULL,'D17CE49DE090B1DD-FICuS-01-85','D17CE49DE090B1DD-FICTS-01-64','D17CE49DE090B1DD-uuuuu-01-34','InChI=1S/C10H11ClO4/c11-8-1-3-9(4-2-8)15-7-10(13)14-6-5-12/h1-4,12H,5-7H2','InChIKey=XLGZGTFETCSAIJ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)OCCO',NULL),
	(53431,0,0,'6964-26-7','Consistent with Molecular Formula','C11H11ClO3',226.6591,NULL,'6DA5D925661A27AE-FICuS-01-68','6DA5D925661A27AE-FICTS-01-47','6DA5D925661A27AE-uuuuu-01-17','InChI=1S/C11H11ClO3/c1-2-3-8-6-9(12)4-5-10(8)15-7-11(13)14/h2,4-6H,1,3,7H2,(H,13,14)','InChIKey=SUGLMNNOLUZPQE-UHFFFAOYSA-N','C=CCc1cc(Cl)ccc1OCC(=O)O',NULL),
	(53432,0,0,'6964-25-6','Consistent with Molecular Formula','C11H12Cl2O3',263.12,NULL,'CE332D23439A96E5-FICuS-01-5A','CE332D23439A96E5-FICTS-01-39','CE332D23439A96E5-uuuuu-01-09','InChI=1S/C11H12Cl2O3/c1-2-15-11(14)7-16-10-4-3-9(13)5-8(10)6-12/h3-5H,2,6-7H2,1H3','InChIKey=PWRQJAYFNAASMQ-UHFFFAOYSA-N','CCOC(=O)COc1ccc(Cl)cc1CCl',NULL),
	(53433,0,0,'6964-24-5','Consistent with Molecular Formula','C12H13ClO3',240.6859,NULL,'430C93BE5EACB752-FICuS-01-72','430C93BE5EACB752-FICTS-01-51','430C93BE5EACB752-uuuuu-01-21','InChI=1S/C12H13ClO3/c1-9(2)7-16-12(14)8-15-11-5-3-10(13)4-6-11/h3-6H,1,7-8H2,2H3','InChIKey=CKAVWFIDSGRYSD-UHFFFAOYSA-N','C=C(C)COC(=O)COc1ccc(Cl)cc1',NULL),
	(53434,0,0,'7252-60-0','Consistent with Molecular Formula','C10H20O2S',204.3268,NULL,'D38914AFE23A0DF0-FICuS-01-70','D38914AFE23A0DF0-FICTS-01-4F','D38914AFE23A0DF0-uuuuu-01-1F','InChI=1S/C10H20O2S/c1-2-3-4-5-6-7-8-13-9-10(11)12/h2-9H2,1H3,(H,11,12)','InChIKey=ZAUNEXPULNQGCU-UHFFFAOYSA-N','CCCCCCCCSCC(=O)O',NULL),
	(53435,0,0,'6964-23-4','Consistent with Molecular Formula','C11H22O2S',218.3536,'3-Octylthiopropionic acid\nPropionic acid, 3-(octylthio)-','5AA1BF7FD40B84DC-FICuS-01-91','5AA1BF7FD40B84DC-FICTS-01-70','5AA1BF7FD40B84DC-uuuuu-01-40','InChI=1S/C11H22O2S/c1-2-3-4-5-6-7-9-14-10-8-11(12)13/h2-10H2,1H3,(H,12,13)','InChIKey=OIXUWMYLRUBAHK-UHFFFAOYSA-N','CCCCCCCCSCCC(=O)O',NULL),
	(53436,0,0,'88-13-1','Consistent with Molecular Formula','C5H4O2S',128.1454,'3-Thenoic acid\n.beta.-Thiophenic acid\n.beta.-Thiophenecarboxylic acid\n3-Thiophenecarboxylic acid\n3-Thiophenecarboxylic acid','CCD571E89DDDC42D-FICuS-01-9D','CCD571E89DDDC42D-FICTS-01-7C','CCD571E89DDDC42D-uuuuu-01-4C','InChI=1S/C5H4O2S/c6-5(7)4-1-2-8-3-4/h1-3H,(H,6,7)','InChIKey=YNVOMSDITJMNET-UHFFFAOYSA-N','O=C(O)c1ccsc1',NULL),
	(53437,0,0,'6964-21-2','Consistent with Molecular Formula','C6H6O2S',142.1722,'3-Thiopheneacetic acid\n3-Thiopheneacetic acid','711CA0F4FD6DE5F7-FICuS-01-89','711CA0F4FD6DE5F7-FICTS-01-68','711CA0F4FD6DE5F7-uuuuu-01-38','InChI=1S/C6H6O2S/c7-6(8)3-5-1-2-9-4-5/h1-2,4H,3H2,(H,7,8)','InChIKey=RCNOGGGBSSVMAS-UHFFFAOYSA-N','O=C(O)Cc1ccsc1',NULL),
	(53438,0,0,'6964-20-1','Consistent with Molecular Formula','C14H30O2S2',294.5098,'Tiaden\nFonilap\nLL 1558\nTiadenol\nFonlipol\nThiadenol\n1,10-Bis(hydroxyethylthio)decane\n1,10-Bis(2-hydroxyethylthio)decane\n2,2\'-(Decamethylenedithio)diethanol\nEthanol, 2,2\'-[1,10-decanediylbis(thio)]bis-\nEthanol, 2,2\'-(decamethylenedithio)di-','EC9F87CF17B4806C-FICuS-01-85','EC9F87CF17B4806C-FICTS-01-64','EC9F87CF17B4806C-uuuuu-01-34','InChI=1S/C14H30O2S2/c15-9-13-17-11-7-5-3-1-2-4-6-8-12-18-14-10-16/h15-16H,1-14H2','InChIKey=WRCITXQNXAIKLR-UHFFFAOYSA-N','OCCSCCCCCCCCCCSCCO',NULL),
	(53439,0,0,'6964-19-8','Consistent with Molecular Formula','C21H35ClO',338.9599,NULL,'BE022039B50568E3-FICuS-01-40','BE022039B50568E3-FICTS-01-1F','BE022039B50568E3-uuuuu-01-EF','InChI=1S/C21H35ClO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-18-20(23)16-17-21(19)22/h16-18,23H,2-15H2,1H3','InChIKey=IGXPUAZPFOOSEE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(O)ccc1Cl',NULL),
	(53440,0,0,'2522-17-0','Consistent with Molecular Formula','C22H31O2PS2',422.5795,NULL,'7409D5D3424680B0-FICuS-01-35','7409D5D3424680B0-FICTS-01-14','7409D5D3424680B0-uuuuu-01-E4','InChI=1S/C22H31O2PS2/c1-7-21(3,4)17-9-13-19(14-10-17)23-25(26,27)24-20-15-11-18(12-16-20)22(5,6)8-2/h9-16H,7-8H2,1-6H3,(H,26,27)','InChIKey=XYUOERDTMNFHKR-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OP(=S)(S)Oc2ccc(C(C)(C)CC)cc2)cc1',NULL),
	(53441,0,1,'6295-78-9','Consistent with Molecular Formula','C17H11ClO2',282.7257,NULL,'8B2E6B4751E0816A-FICuS-01-56','8B2E6B4751E0816A-FICTS-01-35','8B2E6B4751E0816A-uuuuu-01-05','InChI=1S/C17H11ClO2/c18-15-8-6-13(7-9-15)16-11-14(17(19)20-16)10-12-4-2-1-3-5-12/h1-11H','InChIKey=MXEGDHFMUSGPKT-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)cc2)=C/C1=C/c1ccccc1','1'),
	(53442,0,0,'3433-54-3','Consistent with Molecular Formula','C8H4N2O4',192.1306,'6-Nitroisatin','E83CA3F313B6AA43-FICuS-01-6C','E83CA3F313B6AA43-FICTS-01-4B','E83CA3F313B6AA43-uuuuu-01-1B','InChI=1S/C8H4N2O4/c11-7-5-2-1-4(10(13)14)3-6(5)9-8(7)12/h1-3H,(H,9,11,12)','InChIKey=FQMOARKYYKXWRB-UHFFFAOYSA-N','O=C1Nc2cc([N+](=O)[O-])ccc2C1=O',NULL),
	(53443,0,0,'6964-16-5','Consistent with Molecular Formula','C12H15N3O6',297.267,NULL,'94C2F2D61506F2C7-FICuS-01-59','94C2F2D61506F2C7-FICTS-01-38','94C2F2D61506F2C7-uuuuu-01-08','InChI=1S/C12H15N3O6/c1-13(2)11(16)20-9-6-5-8(15(18)19)7-10(9)21-12(17)14(3)4/h5-7H,1-4H3','InChIKey=OPCXFQFJXBDNEN-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc([N+](=O)[O-])cc1OC(=O)N(C)C',NULL),
	(53444,0,0,'6964-15-4','Consistent with Molecular Formula','C22H47NO5S',437.677,NULL,'1CED236241023144-FICuS-01-24','1CED236241023144-FICTS-01-03','6A6C90668ABCF138-uuuuu-01-1B','InChI=1S/C21H44NO.CH4O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(2)18-20-23-21-19-22;1-5-6(2,3)4/h3-21H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=DNRNWJIWFBADEU-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(C)CCOCC1.COS(=O)(=O)[O-]',NULL),
	(53445,0,0,'7147-55-9','Consistent with Molecular Formula','C23H49NO5S',451.7038,NULL,'1A6BEF7DC3D9286B-FICuS-01-8C','1A6BEF7DC3D9286B-FICTS-01-6B','6A6C90668ABCF138-uuuuu-01-1B','InChI=1S/C21H44NO.C2H6O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(2)18-20-23-21-19-22;1-2-6-7(3,4)5/h3-21H2,1-2H3;2H2,1H3,(H,3,4,5)/q+1;/p-1','InChIKey=DJTUQELQPDBVFE-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(C)CCOCC1.CCOS(=O)(=O)[O-]',NULL),
	(53446,0,0,'2114-14-9','Consistent with Molecular Formula','C5H9NO2',115.1316,'Methallyl carbamate\nCarbamic acid, 2-methylallyl ester\n2-Propen-1-ol, 2-methyl-, carbamate\n2-Propen-1-ol, 2-methyl-, carbamate','DCDF75955DE08F94-FICuS-01-8B','DCDF75955DE08F94-FICTS-01-6A','DCDF75955DE08F94-uuuuu-01-3A','InChI=1S/C5H9NO2/c1-4(2)3-8-5(6)7/h1,3H2,2H3,(H2,6,7)','InChIKey=MNPKKYZUEZVQNJ-UHFFFAOYSA-N','C=C(C)COC(N)=O',NULL),
	(53447,1,0,'6964-13-2','Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'8D7EB91673CEC05E-FICuS-01-80','8D7EB91673CEC05E-FICTS-01-5F','8D7EB91673CEC05E-uuuuu-01-2F','InChI=1S/C14H16N2O/c17-13-10-14(11-6-2-1-3-7-11)9-5-4-8-12(14)15-16-13/h1-3,6-7H,4-5,8-10H2,(H,16,17)','InChIKey=GSULRLDWYCGBFQ-UHFFFAOYSA-N','O=C1CC2(c3ccccc3)CCCCC2=NN1','1'),
	(53448,0,0,'796-33-8','Consistent with Molecular Formula','C14H10N2O6',302.2428,NULL,'E979CEEE1385C800-FICuS-01-73','E979CEEE1385C800-FICTS-01-52','E979CEEE1385C800-uuuuu-01-22','InChI=1S/C14H10N2O6/c1-9(17)22-14-12(10-5-3-2-4-6-10)7-11(15(18)19)8-13(14)16(20)21/h2-8H,1H3','InChIKey=RNOGJNZWRCEMMB-UHFFFAOYSA-N','CC(=O)Oc1c(-c2ccccc2)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(53449,0,1,'6964-11-0','Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'13365D2FF0E29EDA-FICuS-01-75','6C0454A5DF7EB4F6-FICTS-01-5A','13365D2FF0E29EDA-uuuuu-01-24','InChI=1S/C11H11N3O/c1-14-9(10(15)13-11(14)12)7-8-5-3-2-4-6-8/h2-7H,1H3,(H2,12,13,15)','InChIKey=NTICHQNQVDSJAT-UHFFFAOYSA-N','CN1C(N)=NC(=O)/C1=C\\c1ccccc1','1'),
	(53450,0,0,'7253-03-4','Consistent with Molecular Formula','C2H6N4S',118.1562,NULL,'D56729EE14125DEA-FICuS-01-69','D56729EE14125DEA-FICTS-01-48','D56729EE14125DEA-uuuuu-01-18','InChI=1S/C2H6N4S/c3-1-7-2(4,5)6/h4-6H2','InChIKey=WTHMPFIIEXIALV-UHFFFAOYSA-N','N#CSC(N)(N)N',NULL),
	(53451,0,1,'538-79-4','Consistent with Molecular Formula','C10H14N2',162.234,'Metanicotine\nWLN: T6NJ C1U3M1\n3-Buten-1-amine, N-methyl-4-(3-pyridinyl)-\nPyridine, 3-[4-(methylamino)-1-butenyl]-','680C13845B3B2D7B-FICuS-01-53','680C13845B3B2D7B-FICTS-01-32','680C13845B3B2D7B-uuuuu-01-02','InChI=1S/C10H14N2/c1-11-7-3-2-5-10-6-4-8-12-9-10/h2,4-6,8-9,11H,3,7H2,1H3','InChIKey=JUOSGGQXEBBCJB-UHFFFAOYSA-N','CNCC/C=C/c1cccnc1','1'),
	(53452,0,0,'6948-79-4','Consistent with Molecular Formula','C12H10Cl3N',274.5767,NULL,'33F649AB51C68E8A-FICuS-01-6E','33F649AB51C68E8A-FICTS-01-4D','11831A01CD54A42C-uuuuu-01-F0','InChI=1S/C12H10Cl2N.ClH/c13-11-5-4-10(12(14)8-11)9-15-6-2-1-3-7-15;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=APGBSKUCTLDLIY-UHFFFAOYSA-M','Clc1ccc(C[n+]2ccccc2)c(Cl)c1.[Cl-]',NULL),
	(53453,0,0,'6964-10-9','Consistent with Molecular Formula','C9H8N2S2',208.2956,NULL,'2FE83BC973EAC7D1-FICuS-01-8C','41C6D3116391DCAF-FICTS-01-3E','2FE83BC973EAC7D1-uuuuu-01-3B','InChI=1S/C9H8N2S2/c10-8-7(11-9(12)13-8)6-4-2-1-3-5-6/h1-5H,10H2,(H,11,12)','InChIKey=DFBLEVVSFACJOY-UHFFFAOYSA-N','Nc1sc(=S)[nH]c1-c1ccccc1',NULL),
	(53454,0,0,'5606-31-5','Consistent with Molecular Formula','C17H18N6',306.3694,NULL,'A64E05FD47A92836-FICuS-01-5E','A64E05FD47A92836-FICTS-01-3D','A64E05FD47A92836-uuuuu-01-0D','InChI=1S/C17H18N6/c18-15-20-16(19)22-17(21-15)23(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H4,18,19,20,21,22)','InChIKey=ZTTRDDAQBRTOPO-UHFFFAOYSA-N','Nc1nc(N)nc(N(Cc2ccccc2)Cc2ccccc2)n1',NULL),
	(53455,0,2,'26155-49-7','Consistent with Molecular Formula','C11H12N2S2',236.3492,NULL,'5785A965BA2C4BBD-FICuS-01-79','9AE8C98F979A1E84-FICTS-01-63','5785A965BA2C4BBD-uuuuu-01-28','InChI=1S/C11H12N2S2/c1-15-11(14)13-12-9-5-8-10-6-3-2-4-7-10/h2-9H,1H3,(H,13,14)/b8-5+,12-9+','InChIKey=IHABLZGLCUCTDA-LRELXJSQSA-N','CSC(=S)N/N=C/C=C/c1ccccc1','1'),
	(53456,0,0,'6964-08-5','Consistent with Molecular Formula','C16H17ClN2S',304.8367,NULL,'7513751462CFA279-FICuS-01-3C','7513751462CFA279-FICTS-01-1B','75EFD2F15D427B37-uuuuu-01-1C','InChI=1S/C16H16N2S.ClH/c1-2-13-19-16(17-14-9-5-3-6-10-14)18-15-11-7-4-8-12-15;/h2-12H,1,13H2,(H,17,18);1H','InChIKey=FVTPEMMJWAKSOS-UHFFFAOYSA-N','C=CCS/C(=N\\c1ccccc1)Nc1ccccc1.Cl',NULL),
	(53457,0,0,'13373-28-9','Consistent with Molecular Formula','C12H9NO6',263.2062,NULL,'A611D872754CB3AA-FICuS-01-5F','A611D872754CB3AA-FICTS-01-3E','A611D872754CB3AA-uuuuu-01-0E','InChI=1S/C12H9NO6/c1-2-18-11(14)9-6-7-5-8(13(16)17)3-4-10(7)19-12(9)15/h3-6H,2H2,1H3','InChIKey=OGWYDXOVZXOHSD-UHFFFAOYSA-N','CCOC(=O)c1cc2cc([N+](=O)[O-])ccc2oc1=O',NULL),
	(53458,3,0,NULL,'Consistent with Molecular Formula','C8H16O8S2',304.3296,NULL,'8CEDE191CB18FA62-FICuS-01-88','8CEDE191CB18FA62-FICTS-01-67','8CEDE191CB18FA62-uuuuu-01-37','InChI=1S/C8H16O8S2/c1-6-15-7(4-13-17(2,9)10)8(16-6)5-14-18(3,11)12/h6-8H,4-5H2,1-3H3','InChIKey=VLRQMSUKZCBOLC-UHFFFAOYSA-N','CC1OC(COS(C)(=O)=O)C(COS(C)(=O)=O)O1','1'),
	(53459,3,0,NULL,'Consistent with Molecular Formula','C8H16O8S2',304.3296,NULL,'8CEDE191CB18FA62-FICuS-01-88','8CEDE191CB18FA62-FICTS-01-67','8CEDE191CB18FA62-uuuuu-01-37','InChI=1S/C8H16O8S2/c1-6-15-7(4-13-17(2,9)10)8(16-6)5-14-18(3,11)12/h6-8H,4-5H2,1-3H3','InChIKey=VLRQMSUKZCBOLC-UHFFFAOYSA-N','CC1OC(COS(C)(=O)=O)C(COS(C)(=O)=O)O1','1'),
	(53460,3,0,NULL,'Consistent with Molecular Formula','C8H16O8S2',304.3296,NULL,'8CEDE191CB18FA62-FICuS-01-88','8CEDE191CB18FA62-FICTS-01-67','8CEDE191CB18FA62-uuuuu-01-37','InChI=1S/C8H16O8S2/c1-6-15-7(4-13-17(2,9)10)8(16-6)5-14-18(3,11)12/h6-8H,4-5H2,1-3H3','InChIKey=VLRQMSUKZCBOLC-UHFFFAOYSA-N','CC1OC(COS(C)(=O)=O)C(COS(C)(=O)=O)O1','1'),
	(53461,0,0,'91090-26-5','Consistent with Molecular Formula','C11H13Cl3I3N',646.3029,NULL,'A47E7C62E272D09B-FICuS-01-69','A47E7C62E272D09B-FICTS-01-48','A482DB87DDFF09D5-uuuuu-01-40','InChI=1S/C11H12Cl2I3N.ClH/c12-1-3-17(4-2-13)7-8-5-9(14)11(16)10(15)6-8;/h5-6H,1-4,7H2;1H','InChIKey=PVNVZCXKPZZXCO-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1cc(I)c(I)c(I)c1',NULL),
	(53462,0,0,'91092-19-2','Consistent with Molecular Formula','C11H10Cl2I3NO',623.8256,'Benzamide, N,N-bis(2-chloroethyl)-3,4,5-triiodo-','9A6F187B8985BEFB-FICuS-01-8C','9A6F187B8985BEFB-FICTS-01-6B','9A6F187B8985BEFB-uuuuu-01-3B','InChI=1S/C11H10Cl2I3NO/c12-1-3-17(4-2-13)11(18)7-5-8(14)10(16)9(15)6-7/h5-6H,1-4H2','InChIKey=HPCDOGZARWAKHI-UHFFFAOYSA-N','O=C(c1cc(I)c(I)c(I)c1)N(CCCl)CCCl',NULL),
	(53463,0,0,'3183-24-2','Consistent with Molecular Formula','C8H14Cl2N2O2',241.1168,NULL,'1D1A96A979DB1E00-FICuS-01-63','1D1A96A979DB1E00-FICTS-01-42','1D1A96A979DB1E00-uuuuu-01-12','InChI=1S/C8H14Cl2N2O2/c1-7(13)11-6-8(14)12(4-2-9)5-3-10/h2-6H2,1H3,(H,11,13)','InChIKey=BRVMSVLWRSTNBR-UHFFFAOYSA-N','CC(=O)NCC(=O)N(CCCl)CCCl',NULL),
	(53464,1,0,'3183-27-5','Consistent with Molecular Formula','C9H16Cl2N2O2',255.1436,NULL,'5DF0DAAF7DD46A3F-FICuS-01-A5','5DF0DAAF7DD46A3F-FICTS-01-84','5DF0DAAF7DD46A3F-uuuuu-01-54','InChI=1S/C9H16Cl2N2O2/c1-7(12-8(2)14)9(15)13(5-3-10)6-4-11/h7H,3-6H2,1-2H3,(H,12,14)','InChIKey=KAAHHGUTFIUVOJ-UHFFFAOYSA-N','CC(=O)NC(C)C(=O)N(CCCl)CCCl','1'),
	(53465,1,0,'6611-53-6','Consistent with Molecular Formula','C11H18Cl4N2O2S',384.1474,NULL,'E036A82F71ED0034-FICuS-01-4E','E036A82F71ED0034-FICTS-01-2D','E036A82F71ED0034-uuuuu-01-FD','InChI=1S/C11H18Cl4N2O2S/c1-20-7-2-8(16-10(18)9(14)15)11(19)17(5-3-12)6-4-13/h8-9H,2-7H2,1H3,(H,16,18)','InChIKey=FQMYQUPQCYFUFP-UHFFFAOYSA-N','CSCCC(NC(=O)C(Cl)Cl)C(=O)N(CCCl)CCCl','1'),
	(53466,1,0,'1462-81-3','Consistent with Molecular Formula','C14H18Cl2N2O2',317.2144,NULL,'89A6AEC8940AD1EE-FICuS-01-8D','89A6AEC8940AD1EE-FICTS-01-6C','89A6AEC8940AD1EE-uuuuu-01-3C','InChI=1S/C14H18Cl2N2O2/c1-11(14(20)18(9-7-15)10-8-16)17-13(19)12-5-3-2-4-6-12/h2-6,11H,7-10H2,1H3,(H,17,19)','InChIKey=SYSUOTWGWDZLMD-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1)C(=O)N(CCCl)CCCl','1'),
	(53467,1,0,'1462-82-4','Consistent with Molecular Formula','C15H20Cl2N2O2',331.2412,NULL,'ED46B660FF5CE7C1-FICuS-01-8C','ED46B660FF5CE7C1-FICTS-01-6B','ED46B660FF5CE7C1-uuuuu-01-3B','InChI=1S/C15H20Cl2N2O2/c1-12(20)18-14(11-13-5-3-2-4-6-13)15(21)19(9-7-16)10-8-17/h2-6,14H,7-11H2,1H3,(H,18,20)','InChIKey=JNJQLUMWCMUHAO-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)N(CCCl)CCCl','1'),
	(53468,1,0,'3183-30-0','Consistent with Molecular Formula','C20H22Cl2N2O2',393.312,NULL,'2EBA439E50A03F47-FICuS-01-60','2EBA439E50A03F47-FICTS-01-3F','2EBA439E50A03F47-uuuuu-01-0F','InChI=1S/C20H22Cl2N2O2/c21-11-13-24(14-12-22)20(26)18(15-16-7-3-1-4-8-16)23-19(25)17-9-5-2-6-10-17/h1-10,18H,11-15H2,(H,23,25)','InChIKey=ZJHRRBJLUJRPOA-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)N(CCCl)CCCl)c1ccccc1','1'),
	(53469,1,0,'23541-42-6','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C6H10?BaN2O4',311.496,NULL,'1C52D7160A482EE4-FICuS-01-51','1C52D7160A482EE4-FICTS-01-30','1C52D7160A482EE4-uuuuu-01-00','InChI=1S/C6H10N2O4.Ba/c7-3-8-4(6(11)12)1-2-5(9)10;/h3-4H,1-2H2,(H2,7,8)(H,9,10)(H,11,12);/q;+2','InChIKey=FQZVLYHYJAFOBT-UHFFFAOYSA-N','*.N=CNC(CCC(=O)O)C(=O)O.[Ba+2]','1'),
	(53470,0,0,'2625-49-2','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'79ED9E5D3A3035B2-FICuS-01-6A','79ED9E5D3A3035B2-FICTS-01-49','79ED9E5D3A3035B2-uuuuu-01-19','InChI=1S/C6H8N2O2/c1-8-3-5(7-4-8)2-6(9)10/h3-4H,2H2,1H3,(H,9,10)','InChIKey=ZHCKPJGJQOPTLB-UHFFFAOYSA-N','Cn1cnc(CC(=O)O)c1',NULL),
	(53471,0,0,'673-49-4','Consistent with Molecular Formula','C7H11N3O',153.1834,'Acetylhistamine\nN-Acetylhistamine\nN\'-Acetylhistamine\nAcetamide, N-[2-(1H-imidazol-4-yl)ethyl]-\nAcetamide, N-(2-imidazol-4-ylethyl)-','399A151B64F04BD9-FICuS-01-59','22E9A82EB46DF34A-FICTS-01-56','399A151B64F04BD9-uuuuu-01-08','InChI=1S/C7H11N3O/c1-6(11)9-3-2-7-4-8-5-10-7/h4-5H,2-3H2,1H3,(H,8,10)(H,9,11)','InChIKey=XJWPISBUKWZALE-UHFFFAOYSA-N','CC(=O)NCCc1c[nH]cn1',NULL),
	(53472,0,1,'104-98-3','Consistent with Molecular Formula','C6H6N2O2',138.1256,'UROCANIC ACID\nUrocanic acid\nUrocaninic acid\nImidazoleacrylic acid\n5-Imidazoleacrylic acid\n4-Imidazoleacrylic acid\n2-Propenoic acid, 3-(1H-imidazol-4-yl)-\nImidazole-4-acrylic acid','5B6F4CB416E9D20B-FICuS-01-74','09B34F43C5392C61-FICTS-01-25','5B6F4CB416E9D20B-uuuuu-01-23','InChI=1S/C6H6N2O2/c9-6(10)2-1-5-3-7-4-8-5/h1-4H,(H,7,8)(H,9,10)/b2-1+','InChIKey=LOIYMIARKYCTBW-OWOJBTEDSA-N','O=C(O)/C=C/c1c[nH]cn1','1'),
	(53473,0,1,NULL,'Consistent with Molecular Formula','C15H12Cl2O',279.1652,NULL,'D0F23E8846646430-FICuS-01-3C','D0F23E8846646430-FICTS-01-1B','6F40B001EBD50165-uuuuu-01-F5','InChI=1S/C15H12Cl2O/c1-18-14-8-9-15(17)12(10-14)5-2-11-3-6-13(16)7-4-11/h2-10H,1H3/b5-2+','InChIKey=JBLOQJAOMDFEKW-GORDUTHDSA-N','COc1ccc(Cl)c(/C=C/c2ccc(Cl)cc2)c1','1'),
	(53474,1,0,'54636-31-6','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'860B1AD8CA909334-FICuS-01-55','860B1AD8CA909334-FICTS-01-34','860B1AD8CA909334-uuuuu-01-04','InChI=1S/C16H16O/c1-13(17)16(15-10-6-3-7-11-15)12-14-8-4-2-5-9-14/h2-11,16H,12H2,1H3','InChIKey=KRERHUQWKGOMOX-UHFFFAOYSA-N','CC(=O)C(Cc1ccccc1)c1ccccc1','1'),
	(53475,0,1,'66188-77-0','Consistent with Molecular Formula','C3H6ClN3O',135.5529,NULL,'3DEECA2A36207CA9-FICuS-01-7E','3DEECA2A36207CA9-FICTS-01-5D','3DEECA2A36207CA9-uuuuu-01-2D','InChI=1S/C3H6ClN3O/c4-1-2-6-7-3(5)8/h2H,1H2,(H3,5,7,8)','InChIKey=SNDIEXRJNAJLSD-UHFFFAOYSA-N','NC(=O)N/N=C/CCl','1'),
	(53476,0,0,'17973-86-3','Consistent with Molecular Formula','C4H2Br2N2',237.8812,NULL,'44B6AE5175BE50F9-FICuS-01-6A','44B6AE5175BE50F9-FICTS-01-49','44B6AE5175BE50F9-uuuuu-01-19','InChI=1S/C4H2Br2N2/c5-3-1-2-4(6)8-7-3/h1-2H','InChIKey=VQAFMTSSCUETHA-UHFFFAOYSA-N','Brc1ccc(Br)nn1',NULL),
	(53477,0,0,'19064-64-3','Consistent with Molecular Formula','C5H4Cl2N2',163.006,'3,6-Dichloro-5-methylpyridazine\n3,6-Dichloro-4-methylpyridazine\nPyridazine, 3,6-dichloro-4-methyl-\nPyridazine, 3,6-dichloro-4-methyl-','BCFC7E1EF2E96318-FICuS-01-8F','BCFC7E1EF2E96318-FICTS-01-6E','BCFC7E1EF2E96318-uuuuu-01-3E','InChI=1S/C5H4Cl2N2/c1-3-2-4(6)8-9-5(3)7/h2H,1H3','InChIKey=ROYHWGZNGMXQEU-UHFFFAOYSA-N','Cc1cc(Cl)nnc1Cl',NULL),
	(53478,0,1,NULL,'Consistent with Molecular Formula','C10H7FN2O2',206.1759,NULL,'E139DF8CF462E4EA-FICuS-01-8F','E139DF8CF462E4EA-FICTS-01-6E','E139DF8CF462E4EA-uuuuu-01-3E','InChI=1S/C10H7FN2O2/c11-7-3-1-6(2-4-7)5-8-9(14)13-10(15)12-8/h1-5H,(H2,12,13,14,15)','InChIKey=NIIDHJDIIPZAEZ-UHFFFAOYSA-N','O=C1NC(=O)/C(=C\\c2ccc(F)cc2)N1','1'),
	(53479,8,0,NULL,'Consistent with Molecular Formula','C27H40O3',412.6112,NULL,'52E282CC7C60B20A-FICuS-01-5A','52E282CC7C60B20A-FICTS-01-39','52E282CC7C60B20A-uuuuu-01-09','InChI=1S/C27H40O3/c1-18(8-13-25(29)20-6-4-3-5-7-20)23-11-12-24-22-10-9-19(14-15-28)16-21(22)17-26(30)27(23,24)2/h3-7,18-19,21-24,26,28,30H,8-17H2,1-2H3','InChIKey=XABOCDPPAPNLAE-UHFFFAOYSA-N','CC(CCC(=O)c1ccccc1)C1CCC2C3CCC(CCO)CC3CC(O)C12C','1'),
	(53480,1,0,NULL,'Consistent with Molecular Formula','C9H13Cl2NO2',238.1132,NULL,'F7164D9AB2BC65FC-FICuS-01-8A','F7164D9AB2BC65FC-FICTS-01-69','F7164D9AB2BC65FC-uuuuu-01-39','InChI=1S/C9H13Cl2NO2/c10-8(11)6-7(9(13)14)12-4-2-1-3-5-12/h6-7H,1-5H2,(H,13,14)','InChIKey=AZKHAYBHPSBPBF-UHFFFAOYSA-N','O=C(O)C(C=C(Cl)Cl)N1CCCCC1','1'),
	(53481,7,0,'566-78-9','Consistent with Molecular Formula','C23H34O4',374.5192,'A.O.P.\nArtisone\nAcetoxanon\nArtisone acetate\nPrebediolone acetate\n21-Acetoxypregnenolone\nPregnenolone 21-acetate\n3.beta.-Hydroxy-21-acetoxypregn-5-en-20-one\n21-Acetoxy-3.beta.-hydroxypregn-5-en-20-one\nPregn-5-en-20-one, 21-(acetyloxy)-3-hydroxy-, (3.beta.)-\nPregn-5-en-20-one, 3.beta.,21-dihydroxy-, 21-acetate','5D13643661254E26-FICuS-01-26','5D13643661254E26-FICTS-01-05','4655EEC2DAB6B6E0-uuuuu-01-33','InChI=1S/C23H34O4/c1-14(24)27-13-21(26)20-7-6-18-17-5-4-15-12-16(25)8-10-22(15,2)19(17)9-11-23(18,20)3/h4,16-20,25H,5-13H2,1-3H3/t16-,17-,18-,19-,20+,22-,23-/m0/s1','InChIKey=MDJRZSNPHZEMJH-MTMZYOSNSA-N','CC(=O)OCC(=O)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(53482,0,0,'311-09-1','Consistent with Molecular Formula','C34H50?ClN4O2',582.2476,'Amilyt\nMytolon\nWin 2747\nWIN 2747\nMytolon chloride\nBenzoquinonium chloride\n2,5-Bis[3-(diethylamino)propylamino]benzoquinone bis[benzyl chloride]\nBenzoquinone, 2,5-bis[3-(diethylamino)propylamino], bis[benzylchloride]\nWLN: L6V DVJ BM3K2 & 2 & 1R & EM3K2 & 2 & 1R & Q 2 & G 2\nBenzenemethanaminium, N,N\'-[(3,6-dioxo-1,4-cyclohexadiene-1,4-diyl)bis(imino-3,1-propanediyl)]bis[N,N-diethyl-, dichloride\nAmmonium, [p-benzoquinon-2,5-ylenebis(iminotrimethylene)]bis[benzyldiethyl-, dichloride','E3FFE45570EAEE50-FICuS-01-8A','E3FFE45570EAEE50-FICTS-01-69','E3FFE45570EAEE50-uuuuu-01-39','InChI=1S/C34H48N4O2.ClH/c1-5-37(6-2,27-29-17-11-9-12-18-29)23-15-21-35-31-25-34(40)32(26-33(31)39)36-22-16-24-38(7-3,8-4)28-30-19-13-10-14-20-30;/h9-14,17-20,25-26H,5-8,15-16,21-24,27-28H2,1-4H3;1H/p+1','InChIKey=CDXLNLASGZNDKJ-UHFFFAOYSA-O','*.CC[N+](CC)(CCCNC1=CC(=O)C(NCCC[N+](CC)(CC)Cc2ccccc2)=CC1=O)Cc1ccccc1.[Cl-]',NULL),
	(53483,0,0,'21384-24-7','Consistent with Molecular Formula','C8H8N4O7',272.1738,NULL,'BDD081373F70E626-FICuS-01-57','BDD081373F70E626-FICTS-01-36','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C2H5N/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-2-3-1/h1-2,10H;3H,1-2H2','InChIKey=AHRPNWZLOYKKIH-UHFFFAOYSA-N','C1CN1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(53484,1,0,'21384-39-4','Consistent with Molecular Formula','C9H10N4O7',286.2006,'Picric acid, compd. with 2-methylaziridine\nAziridine, 2-methyl-, compd. with picric acid','7C8BFC69C41461F5-FICuS-01-71','7C8BFC69C41461F5-FICTS-01-50','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C3H7N/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-3-2-4-3/h1-2,10H;3-4H,2H2,1H3','InChIKey=DZOFCGKSVFUCPG-UHFFFAOYSA-N','CC1CN1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(53485,0,0,'19555-64-7','Consistent with Molecular Formula','C15H14ClNOS',291.7947,NULL,'EEA45BE268A2D46D-FICuS-01-87','EEA45BE268A2D46D-FICTS-01-66','EEA45BE268A2D46D-uuuuu-01-36','InChI=1S/C15H14ClNOS/c1-18-11-6-7-13-15(10-11)19-14-5-3-2-4-12(14)17(13)9-8-16/h2-7,10H,8-9H2,1H3','InChIKey=RZYVFXOPTABIAV-UHFFFAOYSA-N','COc1ccc2c(c1)Sc1ccccc1N2CCCl',NULL),
	(53486,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2OS',397.3616,NULL,'B6FE83937F3C0FFB-FICuS-01-92','B6FE83937F3C0FFB-FICTS-01-71','B6FE83937F3C0FFB-uuuuu-01-41','InChI=1S/C19H22Cl2N2OS/c1-24-15-6-7-17-19(14-15)25-18-5-3-2-4-16(18)23(17)13-12-22(10-8-20)11-9-21/h2-7,14H,8-13H2,1H3','InChIKey=VXWRWNKHXKHLKP-UHFFFAOYSA-N','COc1ccc2c(c1)Sc1ccccc1N2CCN(CCCl)CCCl',NULL),
	(53487,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl3N2S',401.7805,'10H-Phenothiazine-10-ethanamine, 2-chloro-N,N-bis(2-chloro- ethyl)-','58DEDAF2B923A68B-FICuS-01-8B','58DEDAF2B923A68B-FICTS-01-6A','58DEDAF2B923A68B-uuuuu-01-3A','InChI=1S/C18H19Cl3N2S/c19-7-9-22(10-8-20)11-12-23-15-3-1-2-4-17(15)24-18-6-5-14(21)13-16(18)23/h1-6,13H,7-12H2','InChIKey=QRJLLOCDVBKMKG-UHFFFAOYSA-N','ClCCN(CCCl)CCN1c2ccccc2Sc2ccc(Cl)cc21',NULL),
	(53488,0,0,'2083-55-8','Consistent with Molecular Formula','C26H25Cl3N2S',503.9159,NULL,'55425BD9041EC95B-FICuS-01-58','55425BD9041EC95B-FICTS-01-37','55BEFC3C3B931015-uuuuu-01-0E','InChI=1S/C26H24Cl2N2S.ClH/c27-13-15-29(16-14-28)17-18-30-23-11-9-20-6-2-4-8-22(20)26(23)31-24-12-10-19-5-1-3-7-21(19)25(24)30;/h1-12H,13-18H2;1H','InChIKey=SBNSWDFHFUPGIM-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCN1c2ccc3ccccc3c2Sc2ccc3ccccc3c21',NULL),
	(53489,4,0,'68743-16-8','Consistent with Molecular Formula','C13H21ClN6O4',360.7997,NULL,'0F0C0B8EBC71D9A6-FICuS-01-80','0F0C0B8EBC71D9A6-FICTS-01-5F','2D79582420E3F300-uuuuu-01-E2','InChI=1S/C13H21N6O4.ClH/c1-19(2,3)11-7-10(16-13(14)17-11)18(5-15-7)12-9(22)8(21)6(4-20)23-12;/h5-6,8-9,12,20-22H,4H2,1-3H3,(H2,14,16,17);1H/q+1;/p-1','InChIKey=OAIROYKFXZPWFH-UHFFFAOYSA-M','C[N+](C)(C)c1nc(N)nc2c1ncn2C1OC(CO)C(O)C1O.[Cl-]','1'),
	(53490,4,0,'7803-88-5','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'E1D807E495E4CBCA-FICuS-01-89','E1D807E495E4CBCA-FICTS-01-68','E1D807E495E4CBCA-uuuuu-01-38','InChI=1S/C11H15N5O5/c1-20-9-5-8(14-11(12)15-9)16(3-13-5)10-7(19)6(18)4(2-17)21-10/h3-4,6-7,10,17-19H,2H2,1H3,(H2,12,14,15)','InChIKey=IXOXBSCIXZEQEQ-UHFFFAOYSA-N','COc1nc(N)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(53491,4,0,'68743-15-7','Consistent with Molecular Formula','C13H20ClN5O4',345.7851,NULL,'106B0F979AFDEFCB-FICuS-01-9A','106B0F979AFDEFCB-FICTS-01-79','321E5C3D066FC56D-uuuuu-01-14','InChI=1S/C13H20N5O4.ClH/c1-18(2,3)12-8-11(14-5-15-12)17(6-16-8)13-10(21)9(20)7(4-19)22-13;/h5-7,9-10,13,19-21H,4H2,1-3H3;1H/q+1;/p-1','InChIKey=AVFPOQGTZPZQSG-UHFFFAOYSA-M','C[N+](C)(C)c1ncnc2c1ncn2C1OC(CO)C(O)C1O.[Cl-]','1'),
	(53492,4,0,'13153-32-7','Consistent with Molecular Formula','C10H12IN5O4',393.1404,NULL,'2B8C53DE17DDF38C-FICuS-01-8B','2B8C53DE17DDF38C-FICTS-01-6A','2B8C53DE17DDF38C-uuuuu-01-3A','InChI=1S/C10H12IN5O4/c11-7-4-8(15-10(12)14-7)16(2-13-4)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,14,15)','InChIKey=FJCGPOOOYFDJCM-UHFFFAOYSA-N','Nc1nc(I)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(53493,4,0,'14426-53-0','Consistent with Molecular Formula','C10H11IN4O4',378.1258,NULL,'020A34116B6AF1F2-FICuS-01-41','020A34116B6AF1F2-FICTS-01-20','020A34116B6AF1F2-uuuuu-01-F0','InChI=1S/C10H11IN4O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2','InChIKey=UNZAHOOMFIAZES-UHFFFAOYSA-N','OCC1OC(n2cnc3c(I)ncnc32)C(O)C1O','1'),
	(53494,4,0,'3021-21-4','Consistent with Molecular Formula','C16H18N4O7S',410.4008,'BI 293\n9H-Purine-6-thiol, 9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-triacetate\nInosine, 6-thio-, 2\',3\',5\'-triacetate','FD6B12D17AB75027-FICuS-01-60','D717532A687ACE42-FICTS-01-38','FD6B12D17AB75027-uuuuu-01-0F','InChI=1S/C16H18N4O7S/c1-7(21)24-4-10-12(25-8(2)22)13(26-9(3)23)16(27-10)20-6-19-11-14(20)17-5-18-15(11)28/h5-6,10,12-13,16H,4H2,1-3H3,(H,17,18,28)','InChIKey=MENHRYRSGYYUJA-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(53495,4,0,'3181-38-2','Consistent with Molecular Formula','C16H18N4O8',394.3402,NULL,'ADA89E0EBE8E1C05-FICuS-01-95','DCC91A3DED1F3F72-FICTS-01-74','ADA89E0EBE8E1C05-uuuuu-01-44','InChI=1S/C16H18N4O8/c1-7(21)25-4-10-12(26-8(2)22)13(27-9(3)23)16(28-10)20-6-19-11-14(20)17-5-18-15(11)24/h5-6,10,12-13,16H,4H2,1-3H3,(H,17,18,24)','InChIKey=SFEQTFDQPJQUJM-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=O)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(53496,4,0,'6979-94-8','Consistent with Molecular Formula','C16H19N5O8',409.3548,NULL,'D5A2AC3715C5A3B2-FICuS-01-67','287BCC11163CED02-FICTS-01-39','D5A2AC3715C5A3B2-uuuuu-01-16','InChI=1S/C16H19N5O8/c1-6(22)26-4-9-11(27-7(2)23)12(28-8(3)24)15(29-9)21-5-18-10-13(21)19-16(17)20-14(10)25/h5,9,11-12,15H,4H2,1-3H3,(H3,17,19,20,25)','InChIKey=ULXDFYDZZFYGIY-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=O)nc(N)[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(53497,0,0,'1008-08-8','Consistent with Molecular Formula','C7H8N4S',180.227,NULL,'0ACFBB3B9C15CC70-FICuS-01-89','0ACFBB3B9C15CC70-FICTS-01-68','0ACFBB3B9C15CC70-uuuuu-01-38','InChI=1S/C7H8N4S/c1-11-4-10-7(12-2)5-6(11)9-3-8-5/h3-4H,1-2H3','InChIKey=JZJPPRVXJHAHQM-UHFFFAOYSA-N','CSc1ncn(C)c2ncnc1-2',NULL),
	(53498,0,0,'5142-23-4','Consistent with Molecular Formula','C6H7N5',149.1548,NULL,'C8B5E4D0B9212BF9-FICuS-01-77','FFAE5BED9C1A8BAA-FICTS-01-A2','C8B5E4D0B9212BF9-uuuuu-01-26','InChI=1S/C6H7N5/c1-11-3-10-5(7)4-6(11)9-2-8-4/h2-3H,7H2,1H3','InChIKey=FSASIHFSFGAIJM-UHFFFAOYSA-N','Cn1cnc(N)c2ncnc1-2',NULL),
	(53499,3,0,NULL,'Consistent with Molecular Formula','C11H16IN5O3',393.1836,NULL,'1B1F7260EC1C0002-FICuS-01-3E','1B1F7260EC1C0002-FICTS-01-1D','01478782426B9FB2-uuuuu-01-EC','InChI=1S/C11H15N5O3.HI/c1-15-4-14-11-9(10(15)12)13-5-16(11)8-2-6(18)7(3-17)19-8;/h4-8,12,17-18H,2-3H2,1H3;1H/b12-10+;','InChIKey=RHKCFOLTSDLJJR-VHPXAQPISA-N','Cn1cnc2c(ncn2C2CC(O)C(CO)O2)c1=N.I','1'),
	(53500,4,0,'34308-25-3','Consistent with Molecular Formula','C11H16IN5O4',409.183,NULL,'BB09533175F99BEA-FICuS-01-6C','BB09533175F99BEA-FICTS-01-4B','A151A6D3DB8E045A-uuuuu-01-19','InChI=1S/C11H15N5O4.HI/c1-15-3-14-10-6(9(15)12)13-4-16(10)11-8(19)7(18)5(2-17)20-11;/h3-5,7-8,11-12,17-19H,2H2,1H3;1H/b12-9+;','InChIKey=HRVIETAHBNHGAH-NBYYMMLRSA-N','Cn1cnc2c(ncn2C2OC(CO)C(O)C2O)c1=N.I','1'),
	(53501,3,0,NULL,'Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'FA3EECB70F8E993B-FICuS-01-A1','FA3EECB70F8E993B-FICTS-01-80','FA3EECB70F8E993B-uuuuu-01-50','InChI=1S/C11H15N5O3/c1-12-10-9-11(14-4-13-10)16(5-15-9)8-2-6(18)7(3-17)19-8/h4-8,17-18H,2-3H2,1H3,(H,12,13,14)','InChIKey=DYSDOYRQWBDGQQ-UHFFFAOYSA-N','CNc1ncnc2c1ncn2C1CC(O)C(CO)O1','1'),
	(53502,0,0,'1003-29-8','Consistent with Molecular Formula','C5H5NO',95.1006,'2-Formylpyrrole\nPyrrole-2-aldehyde\n2-Pyrrolecarboxaldehyde\n2-Pyrrolylcarboxaldehyde\n1H-Pyrrole-2-carboxaldehyde\nPyrrole-2-carboxaldehyde','9153492B0DDB9586-FICuS-01-50','9153492B0DDB9586-FICTS-01-2F','9153492B0DDB9586-uuuuu-01-FF','InChI=1S/C5H5NO/c7-4-5-2-1-3-6-5/h1-4,6H','InChIKey=ZSKGQVFRTSEPJT-UHFFFAOYSA-N','O=Cc1ccc[nH]1',NULL),
	(53503,2,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H28N2OS in C11H12N2OS.C10H8O3S','C21H29?N2O4S2',437.5911,NULL,'7AEE5019643527B2-FICuS-01-47','7AEE5019643527B2-FICTS-01-26','380F8EB7C5968053-uuuuu-01-04','InChI=1S/C21H28N2OS.HO3S/c22-20(23-16-19(24)13-12-17-8-2-1-3-9-17)25-21-14-6-4-10-18(21)11-5-7-15-21;1-4(2)3/h1-3,8-9,12-13,18H,4-7,10-11,14-16H2,(H2,22,23);(H,1,2,3)/b13-12+;','InChIKey=ROTIJLYXRMQHFW-UEIGIMKUSA-N','*S(=O)(=O)O.N/C(=N\\CC(=O)/C=C/c1ccccc1)SC12CCCCC1CCCC2','1'),
	(53504,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O3S2',362.4608,NULL,'9D8E2182BB9EC2EC-FICuS-01-8D','9D8E2182BB9EC2EC-FICTS-01-6C','38E6F98E4CB32552-uuuuu-01-12','InChI=1S/C10H10N2S.C7H8O3S/c11-10(13)12-8-4-7-9-5-2-1-3-6-9;1-6-2-4-7(5-3-6)11(8,9)10/h1-8H,(H2,11,13);2-5H,1H3,(H,8,9,10)/b7-4-,12-8+;','InChIKey=KVQIAOYGHAOSNY-WQDNQBHCSA-N','Cc1ccc(S(=O)(=O)O)cc1.NC(=S)/N=C/C=C\\c1ccccc1','1'),
	(53505,0,0,NULL,'Consistent with Molecular Formula','C14H14INO2',355.1746,NULL,'FA26DBD7C5C20C15-FICuS-01-7D','FA26DBD7C5C20C15-FICTS-01-5C','C2F7DA7AC8AA604D-uuuuu-01-40','InChI=1S/C14H13NO2.HI/c1-11-12(6-5-7-13(11)16)14(17)10-15-8-3-2-4-9-15;/h2-9H,10H2,1H3;1H','InChIKey=DTMPZQIVWHTPEK-UHFFFAOYSA-N','Cc1c(O)cccc1C(=O)C[n+]1ccccc1.[I-]',NULL),
	(53506,1,0,'589-62-8','Consistent with Molecular Formula','C8H18O',130.2296,'n-Octan-4-ol\n4-Octanol\n4-Octanol','C6E43452A58A58DF-FICuS-01-6D','C6E43452A58A58DF-FICTS-01-4C','C6E43452A58A58DF-uuuuu-01-1C','InChI=1S/C8H18O/c1-3-5-7-8(9)6-4-2/h8-9H,3-7H2,1-2H3','InChIKey=WOFPPJOZXUTRAU-UHFFFAOYSA-N','CCCCC(O)CCC','1'),
	(53507,3,0,'6964-04-1','Consistent with Molecular Formula','C8H18O2',146.229,NULL,'22D6CA53CDBF4DD9-FICuS-01-95','22D6CA53CDBF4DD9-FICTS-01-74','22D6CA53CDBF4DD9-uuuuu-01-44','InChI=1S/C8H18O2/c1-4-5-8(10)6(2)7(3)9/h6-10H,4-5H2,1-3H3','InChIKey=ZMWAURRHTDCQCX-UHFFFAOYSA-N','CCCC(O)C(C)C(C)O','1'),
	(53508,0,0,'112-49-2','Consistent with Molecular Formula','C8H18O4',178.2278,'Glyme-4\nGlyme-3\nTriglyme\nAnsul Ether 161\n1,2-Bis(2-methoxyethoxy)ethane\nTriethylene glycol dimethyl ether\nEthane, 1,2-bis(2-methoxyethoxy)-\n2,5,8,11-Tetraoxadodecane\n2,5,8,11-Tetraoxadodecane','3C703B45ACD50C35-FICuS-01-5A','3C703B45ACD50C35-FICTS-01-39','3C703B45ACD50C35-uuuuu-01-09','InChI=1S/C8H18O4/c1-9-3-5-11-7-8-12-6-4-10-2/h3-8H2,1-2H3','InChIKey=YFNKIDBQEZZDLK-UHFFFAOYSA-N','COCCOCCOCCOC',NULL),
	(53509,4,0,'6959-06-4','Consistent with Molecular Formula','C8H19NO2',161.2436,NULL,'246977AA0240DFA5-FICuS-01-52','246977AA0240DFA5-FICTS-01-31','246977AA0240DFA5-uuuuu-01-01','InChI=1S/C8H19NO2/c1-5(7(3)10)9-6(2)8(4)11/h5-11H,1-4H3','InChIKey=BVXKSRVXGSQWLE-UHFFFAOYSA-N','CC(O)C(C)NC(C)C(C)O','1'),
	(53510,0,0,'3689-24-5','Consistent with Molecular Formula','C8H20O5P2S2',322.3105,'TEDP\nE393\nTedtp\nTEDTP\nASP47\nDithio\nPirofos\nSulfatep\nThiotepp\nBladafum\nBladafun\nSulfotep\nBay-e-393\nSulfotepp\nDithiofos\nDithiotep\nBladafume\nDithiophos\nENT 16,273\nLethalaire g-57\nDithio (pesticide)\nPlant dithio aerosol\nEthyl thiopyrophosphate\nPlantfume 103 smoke generator\nTetraethyl dithiopyrophosphate\nTetraethyl dithionopyrophosphate\nO,O,O,O-Tetraethyl dithiopyrophosphate\nEthyl thiopyrophosphate ([(EtO)2PS]2O)\nThiopyrophosphoric acid, tetraethyl ester\nDithiodiphosphoric acid, tetraethyl ester\nDi(thiophosphoric) acid, tetraethyl ester\nBis[O,O-diethylphosphorothionic] anhydride\nPyrophosphorodithioic acid, tetraethyl ester\nPyrophosphorodithioic acid, O,O,O,O-tetraethyl ester\nPyrophosphoric acid, tetraethyldithio-, (liquid mixture)\nWLN: 2OPS&O2&OPS&O2&O2\nWLN: 2OPS&O2&OPS&O2&O2 -LIQUID MIX\nTetraethyl dithio pyrophosphate, liquid\nTetraethyl dithiopyrophosphate mixture, liquid\nThiodiphosphoric acid ([(HO)2P(S)]2O), tetraethyl ester\nThiopyrophosphoric acid ([(HO)2PS]2O), tetraethyl ester\nDithion\nDithione\nDithiopyrophosphate de tetraethyle\nO,O,O,O-Tetraethyl-dithio-difosfaat\nO,O,O,O-Tetraetil-ditio-pirofosfato','853852E46A6BA6F2-FICuS-01-5D','853852E46A6BA6F2-FICTS-01-3C','853852E46A6BA6F2-uuuuu-01-0C','InChI=1S/C8H20O5P2S2/c1-5-9-14(16,10-6-2)13-15(17,11-7-3)12-8-4/h5-8H2,1-4H3','InChIKey=XIUROWKZWPIAIB-UHFFFAOYSA-N','CCOP(=S)(OCC)OP(=S)(OCC)OCC',NULL),
	(53511,0,0,'594-42-3','Consistent with Molecular Formula','CCl4S',185.883,'PCM\nClairsit\nPerchloromethyl mercaptan\nTrichloromethylsulfenyl chloride\n(Trichloromethyl)sulfenyl chloride\n(Trichloromethane)sulfenyl chloride\nWLN: GXGGSG\nPerchloro-methyl-mercaptan\nMethanesulfenyl chloride, trichloro-\nMethanesulfenyl chloride, trichloro-\nMercaptan methylique perchlore\nPerchlormethylmerkaptan','2D7E09454BA71340-FICuS-01-41','2D7E09454BA71340-FICTS-01-20','2D7E09454BA71340-uuuuu-01-F0','InChI=1S/CCl4S/c2-1(3,4)6-5','InChIKey=RYFZYYUIAZYQLC-UHFFFAOYSA-N','ClSC(Cl)(Cl)Cl',NULL),
	(53512,0,0,'545-06-2','Consistent with Molecular Formula','C2Cl3N',144.3877,'Tritox\nTrichloroacetonitrile\nCyanotrichloromethane\nTRICHLOROACETONITRILE\nTrichloroethanenitrile\nTrichloromethyl cyanide\nWLN: NCXGGG\nAcetonitrile, trichloro-\nAcetonitrile, trichloro-\nTrichlor-acetonitril\nNitrile trichloracetique\nTrichlouracetonitril','8BFAF754BB425A11-FICuS-01-70','8BFAF754BB425A11-FICTS-01-4F','8BFAF754BB425A11-uuuuu-01-1F','InChI=1S/C2Cl3N/c3-2(4,5)1-6','InChIKey=DRUIESSIVFYOMK-UHFFFAOYSA-N','N#CC(Cl)(Cl)Cl',NULL),
	(53513,0,0,'115-17-3','Consistent with Molecular Formula','C2HBr3O',280.7413,'Bromal\nTribromoacetaldehyde\n2,2,2-Tribromoacetaldehyde\nAcetaldehyde, tribromo-\nAcetaldehyde, tribromo-','94359D6A895FF3FB-FICuS-01-7D','94359D6A895FF3FB-FICTS-01-5C','94359D6A895FF3FB-uuuuu-01-2C','InChI=1S/C2HBr3O/c3-2(4,5)1-6/h1H','InChIKey=YTGSYRVSBPFKMQ-UHFFFAOYSA-N','O=CC(Br)(Br)Br',NULL),
	(53514,0,0,'115-20-8','Consistent with Molecular Formula','C2H3Cl3O',149.4041,'Trichlorethanol\nTrichloroethanol\n2,2,2-Trichloroethanol\nTrichloroethyl alcohol\n.beta.-Trichloroethanol\n2,2,2-Trichloro-1-ethanol\n2,2,2-Trichloroethyl alcohol\n(Hydroxymethyl)trichloromethane\nWLN: Q1XGGG\nEthanol, 2,2,2-trichloro-\nEthanol, 2,2,2-trichloro-','467E46D5D21BCAA9-FICuS-01-77','467E46D5D21BCAA9-FICTS-01-56','467E46D5D21BCAA9-uuuuu-01-26','InChI=1S/C2H3Cl3O/c3-2(4,5)1-6/h6H,1H2','InChIKey=KPWDGTGXUYRARH-UHFFFAOYSA-N','OCC(Cl)(Cl)Cl',NULL),
	(53515,0,0,'513-92-8','Consistent with Molecular Formula','C2I4',531.64,'Diiodoform\nPeriodoethene\nTetraiodoethylene\nEthylene periodide\nEthylene tetraiodide\nEthene, tetraiodo-\nEthylene, tetraiodo-','CFD18B275E83AFA3-FICuS-01-88','CFD18B275E83AFA3-FICTS-01-67','CFD18B275E83AFA3-uuuuu-01-37','InChI=1S/C2I4/c3-1(4)2(5)6','InChIKey=ZGQURDGVBSSDNF-UHFFFAOYSA-N','IC(I)=C(I)I',NULL),
	(53516,0,0,'754-34-7','Consistent with Molecular Formula','C3F7I',295.9263,'IODOPROPANES\nPerfluoropropyl iodide\n1-Iodoperfluoropropane\n1-Iodoheptafluoropropane\nHeptafluoropropyl iodide\nHeptafluoro-1-iodopropane\nPropane, heptafluoro-1-iodo-\n1,1,1,2,2,3,3-Heptafluoro-3-iodopropane\nPropane, 1,1,1,2,2,3,3-heptafluoro-3-iodo-','EA85DE3149659A4B-FICuS-01-6F','EA85DE3149659A4B-FICTS-01-4E','EA85DE3149659A4B-uuuuu-01-1E','InChI=1S/C3F7I/c4-1(5,2(6,7)8)3(9,10)11','InChIKey=XTGYEAXBNRVNQU-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)I',NULL),
	(53517,0,0,'1663-67-8','Consistent with Molecular Formula','C3H2Cl2O2',140.9536,'Malonyl chloride\nMalonoyl chloride\nMalonyl dichloride\nMalonoyl dichloride\nMalonic acid chloride\nMalonic acid dichloride\nPropanedioyl dichloride','FCA1BE928201081B-FICuS-01-5A','FCA1BE928201081B-FICTS-01-39','FCA1BE928201081B-uuuuu-01-09','InChI=1S/C3H2Cl2O2/c4-2(6)1-3(5)7/h1H2','InChIKey=SXYFKXOFMCIXQW-UHFFFAOYSA-N','O=C(Cl)CC(=O)Cl',NULL),
	(53518,0,0,'624-65-7','Consistent with Molecular Formula','C3H3Cl',74.5097,'3-Chloropropyne\n3-Chloro-1-propyne\nPropargyl chloride\n2-Propynyl chloride\n1-Propyne, 3-chloro-\nPropyne, 3-chloro-','B61ADE81C1868302-FICuS-01-52','B61ADE81C1868302-FICTS-01-31','B61ADE81C1868302-uuuuu-01-01','InChI=1S/C3H3Cl/c1-2-3-4/h1H,3H2','InChIKey=LJZPPWWHKPGCHS-UHFFFAOYSA-N','C#CCCl',NULL),
	(53519,0,0,'421-50-1','Consistent with Molecular Formula','C3H3F3O',112.0513,'1,1,1-Trifluoroacetone\n3,3,3-Trifluoroacetone\n1,1,1-Trifluoro-2-propanone\nMethyl trifluoromethyl ketone\nTrifluoromethyl methyl ketone\n2-Propanone, 1,1,1-trifluoro-\n2-Propanone, 1,1,1-trifluoro-','EE9A300DD4619CB7-FICuS-01-76','EE9A300DD4619CB7-FICTS-01-55','EE9A300DD4619CB7-uuuuu-01-25','InChI=1S/C3H3F3O/c1-2(7)3(4,5)6/h1H3','InChIKey=FHUDAMLDXFJHJE-UHFFFAOYSA-N','CC(=O)C(F)(F)F',NULL),
	(53520,0,0,'422-05-9','Consistent with Molecular Formula','C3H3F5O',150.0481,'1,1-Dihydroperfluoropropanol\n2,2,3,3,3-Pentafluoropropanol\n2,2,3,3,3-Pentafluoro-1-propanol\nWLN: Q1XFFXFFF\n1-Propanol, 2,2,3,3,3-pentafluoro-\n1-Propanol, 2,2,3,3,3-pentafluoro-','8355156097FB9D68-FICuS-01-4B','8355156097FB9D68-FICTS-01-2A','8355156097FB9D68-uuuuu-01-FA','InChI=1S/C3H3F5O/c4-2(5,1-9)3(6,7)8/h9H,1H2','InChIKey=PSQZJKGXDGNDFP-UHFFFAOYSA-N','OCC(F)(F)C(F)(F)F',NULL),
	(53521,0,0,'488-47-1','Consistent with Molecular Formula','C6H2Br4O2',425.6966,'1,2-Benzenediol, 3,4,5,6-tetrabromo-','6165B1E4EC306798-FICuS-01-4E','6165B1E4EC306798-FICTS-01-2D','6165B1E4EC306798-uuuuu-01-FD','InChI=1S/C6H2Br4O2/c7-1-2(8)4(10)6(12)5(11)3(1)9/h11-12H','InChIKey=OAUWOBSDSJNJQP-UHFFFAOYSA-N','Oc1c(O)c(Br)c(Br)c(Br)c1Br',NULL),
	(53522,0,0,'5961-88-6','Consistent with Molecular Formula','C3H4O4S',136.1222,'Sulfopropionic anhydride\nSulfopropanoic anhydride\n3-Sulfopropionic anhydride\nSulfopropionic acid anhydride\n.beta.-Sulfopropionic anhydride\n3-Sulfopropionic acid cyclic anhydride\nPropanoic acid, 3-sulfo-, cyclic anhydride\nPropionic acid, 3-sulfo-, cyclic anhydride\n1,2-Oxathiolan-5-one, 2,2-dioxide','9726D5B203FB7BF7-FICuS-01-6D','9726D5B203FB7BF7-FICTS-01-4C','9726D5B203FB7BF7-uuuuu-01-1C','InChI=1S/C3H4O4S/c4-3-1-2-8(5,6)7-3/h1-2H2','InChIKey=RVLHNHNPUBWSEE-UHFFFAOYSA-N','O=C1CCS(=O)(=O)O1',NULL),
	(53523,0,0,'6959-02-0','Consistent with Molecular Formula','C6H6BrO3P',236.9894,NULL,'A150BCA9D21A5914-FICuS-01-58','A150BCA9D21A5914-FICTS-01-37','A150BCA9D21A5914-uuuuu-01-07','InChI=1S/C6H6BrO3P/c7-5-2-1-3-6(4-5)11(8,9)10/h1-4H,(H2,8,9,10)','InChIKey=FVXYXYBKMLOQGI-UHFFFAOYSA-N','O=P(O)(O)c1cccc(Br)c1',NULL),
	(53524,0,0,'6959-01-9','Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'6F1C70BF8CC43909-FICuS-01-6D','6F1C70BF8CC43909-FICTS-01-4C','6F1C70BF8CC43909-uuuuu-01-1C','InChI=1S/C10H9N3O2/c1-6(14)12-9-5-8(15)7-3-2-4-11-10(7)13-9/h2-5H,1H3,(H2,11,12,13,14,15)','InChIKey=RKGNGARJXDQUCK-UHFFFAOYSA-N','CC(=O)Nc1cc(O)c2cccnc2n1',NULL),
	(53525,4,0,'6959-00-8','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'EEA2285AD01A7862-FICuS-01-61','6974576DF83E27A4-FICTS-01-3A','EEA2285AD01A7862-uuuuu-01-10','InChI=1S/C10H14O3/c1-5-3-4-7-8(6(5)2)10(12)13-9(7)11/h5-8H,3-4H2,1-2H3','InChIKey=JWTFMUFMDHYWDD-UHFFFAOYSA-N','CC1CCC2C(=O)OC(=O)C2C1C','1'),
	(53526,0,0,NULL,'Consistent with Molecular Formula','C10H22N2O',186.2966,NULL,'B7DCF7E27569D5BB-FICuS-01-93','B7DCF7E27569D5BB-FICTS-01-72','B7DCF7E27569D5BB-uuuuu-01-42','InChI=1S/C10H22N2O/c1-4-6-8-12(9-7-5-2)11-10(3)13/h4-9H2,1-3H3,(H,11,13)','InChIKey=AVFMUMFRVQJUAW-UHFFFAOYSA-N','CCCCN(CCCC)NC(C)=O',NULL),
	(53527,1,0,'5114-55-6','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'EBA58797ECA7B161-FICuS-01-7D','4F1A0D1CD0A58797-FICTS-01-43','EBA58797ECA7B161-uuuuu-01-2C','InChI=1S/C15H11NO2/c17-14-11-8-4-5-9-12(11)15(18)16-13(14)10-6-2-1-3-7-10/h1-9,13H,(H,16,18)','InChIKey=SFTNFPMEUIKAKN-UHFFFAOYSA-N','O=C1NC(c2ccccc2)C(=O)c2ccccc21','1'),
	(53528,0,0,'6955-53-9','Consistent with Molecular Formula','C15H15ClO',246.7359,'4-Chloro-.alpha.-(3,4-xylyl)-o-cresol\no-Cresol, 4-chloro-.alpha.-(3,4-xylyl)-\nWLN: QR DG B1R C1 D1\nPhenol, 4-chloro-2-[(3,4-dimethylphenyl)methyl]-','9621B61FBA49DE4C-FICuS-01-78','9621B61FBA49DE4C-FICTS-01-57','9621B61FBA49DE4C-uuuuu-01-27','InChI=1S/C15H15ClO/c1-10-3-4-12(7-11(10)2)8-13-9-14(16)5-6-15(13)17/h3-7,9,17H,8H2,1-2H3','InChIKey=RDKJCWGKVHVJNN-UHFFFAOYSA-N','Cc1ccc(Cc2cc(Cl)ccc2O)cc1C',NULL),
	(53529,2,0,'6955-52-8','Consistent with Molecular Formula','C16H22N2O',258.3626,NULL,'6B26A548EE7D7148-FICuS-01-62','6B26A548EE7D7148-FICTS-01-41','2F1D0AB31BC2BC2D-uuuuu-01-2C','InChI=1S/C16H22N2O/c19-16(17-14-9-2-1-3-10-14)18-12-6-8-13-7-4-5-11-15(13)18/h1-3,9-10,13,15H,4-8,11-12H2,(H,17,19)/t13-,15-/m0/s1','InChIKey=FRVNIRTZJJDUDP-ZFWWWQNUSA-N','O=C(Nc1ccccc1)N1CCCC2CCCCC21','1'),
	(53530,2,0,'6955-51-7','Consistent with Molecular Formula','C22H22O2',318.4146,NULL,'1566E7514616227E-FICuS-01-2C','1566E7514616227E-FICTS-01-0B','1566E7514616227E-uuuuu-01-DB','InChI=1S/C22H22O2/c1-15-13-19(21(23)17-9-5-3-6-10-17)20(14-16(15)2)22(24)18-11-7-4-8-12-18/h3-12,19-20H,13-14H2,1-2H3','InChIKey=AQRCGRWLZDMDSZ-UHFFFAOYSA-N','CC1=C(C)CC(C(=O)c2ccccc2)C(C(=O)c2ccccc2)C1','1'),
	(53531,0,1,'645-49-8','Consistent with Molecular Formula','C14H12',180.2488,'Isostilbene\ncis-Stilbene\n(Z)-Stilbene\n1,cis-2-Diphenylethene\n1,cis-2-Diphenylethylene\ncis-1,2-Diphenylethylene\nBenzene, 1,1\'-(1,2-ethenediyl)bis-, (Z)-\nStilbene, (Z)-','898E3301422B3445-FICuS-01-26','898E3301422B3445-FICTS-01-05','69B5BE22D3570302-uuuuu-01-EF','InChI=1S/C14H12/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14/h1-12H/b12-11-','InChIKey=PJANXHGTPQOBST-QXMHVHEDSA-N','C(=C\\c1ccccc1)\\c1ccccc1','1'),
	(53532,0,0,'6955-49-3','Consistent with Molecular Formula','C14H12N2O5S',320.3192,NULL,'7C096166AE8961ED-FICuS-01-64','7C096166AE8961ED-FICTS-01-43','7C096166AE8961ED-uuuuu-01-13','InChI=1S/C14H12N2O5S/c15-22(20,21)10-7-5-9(6-8-10)16-13(17)11-3-1-2-4-12(11)14(18)19/h1-8H,(H,16,17)(H,18,19)(H2,15,20,21)','InChIKey=IYDVPRRWOHHTSF-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)c2ccccc2C(=O)O)cc1',NULL),
	(53533,1,0,'6955-48-2','Consistent with Molecular Formula','C14H13NO5S2',339.3804,NULL,'A014DB41AEC931E0-FICuS-01-63','A014DB41AEC931E0-FICTS-01-42','A014DB41AEC931E0-uuuuu-01-12','InChI=1S/C14H13NO5S2/c1-10-6-2-4-8-12(10)22(18,19)20-14-11-7-3-5-9-13(11)21(16,17)15-14/h2-9,14-15H,1H3','InChIKey=KKDFWTGOOLHBNV-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)OC1NS(=O)(=O)c2ccccc21','1'),
	(53534,0,1,'71173-04-1','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'32A4E4F7032D6DB1-FICuS-01-5D','32A4E4F7032D6DB1-FICTS-01-3C','DC74BEC5645F0758-uuuuu-01-20','InChI=1S/C14H14N2O/c1-2-6-13(7-3-1)9-11-17-16-12-14-8-4-5-10-15-14/h1-8,10,12H,9,11H2/b16-12+','InChIKey=KBIACYAMUCSGOF-FOWTUZBSSA-N','C(=N/OCCc1ccccc1)\\c1ccccn1','1'),
	(53535,0,2,'6955-47-1','Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'73F835E3D0E83CF8-FICuS-01-74','73F835E3D0E83CF8-FICTS-01-53','1D588C30BC14D9C3-uuuuu-01-13','InChI=1S/C14H14N4/c1-11-5-3-7-13(17-11)9-15-16-10-14-8-4-6-12(2)18-14/h3-10H,1-2H3/b15-9+,16-10?','InChIKey=VSJRZCZUEFIXFC-RMASCIKSSA-N','Cc1cccc(/C=N/N=C/c2cccc(C)n2)n1','1'),
	(53536,0,0,'6964-02-9','Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'82186452D4DD7076-FICuS-01-3F','82186452D4DD7076-FICTS-01-1E','82186452D4DD7076-uuuuu-01-EE','InChI=1S/C14H15NO3S/c1-11-8-9-14(18-2)13(10-11)15-19(16,17)12-6-4-3-5-7-12/h3-10,15H,1-2H3','InChIKey=SNCSZUJMKFNFHX-UHFFFAOYSA-N','COc1ccc(C)cc1NS(=O)(=O)c1ccccc1',NULL),
	(53537,0,0,'6955-46-0','Consistent with Molecular Formula','C14H15NO3S',277.3374,'N-(3-methoxy-4-methylphenyl)benzenesulfonamide','8EA33D7031021101-FICuS-01-1F','8EA33D7031021101-FICTS-01-FE','8EA33D7031021101-uuuuu-01-CE','InChI=1S/C14H15NO3S/c1-11-8-9-12(10-14(11)18-2)15-19(16,17)13-6-4-3-5-7-13/h3-10,15H,1-2H3','InChIKey=GGZYSBYGWRUFBM-UHFFFAOYSA-N','COc1cc(NS(=O)(=O)c2ccccc2)ccc1C',NULL),
	(53538,0,0,'3862-11-1','Consistent with Molecular Formula','C24H27O4P',410.4487,NULL,'56BA67929021516F-FICuS-01-3B','56BA67929021516F-FICTS-01-1A','56BA67929021516F-uuuuu-01-EA','InChI=1S/C24H27O4P/c1-16-7-10-22(13-19(16)4)26-29(25,27-23-11-8-17(2)20(5)14-23)28-24-12-9-18(3)21(6)15-24/h7-15H,1-6H3','InChIKey=BCTKCHOESSAGCN-UHFFFAOYSA-N','Cc1ccc(OP(=O)(Oc2ccc(C)c(C)c2)Oc2ccc(C)c(C)c2)cc1C',NULL),
	(53539,1,1,'127-51-5','Consistent with Molecular Formula','C14H22O',206.3272,'Cetone alpha\n.alpha.-Cetone\n.alpha.-Isomethylionone\nMethyl-.alpha.-isoionone\nIsomethyl-.alpha.-ionone\nIso-.alpha.-methyl ionone\n.alpha.-Ionone, isomethyl-\n4-(2,6,6-Trimethyl-2-cyclohexen-1-yl)-3-methyl-3-buten-2-one\n3-Buten-2-one, 3-methyl-4-(2,6,6-trimethyl-2-cyclohexen-1-yl)-\n3-Buten-2-one, 3-methyl-4-(2,6,6-trimethyl-2-cyclohexen-1-yl)-','23BB5086E6DB9B9B-FICuS-01-7A','23BB5086E6DB9B9B-FICTS-01-59','C6398E12F98984F3-uuuuu-01-10','InChI=1S/C14H22O/c1-10-7-6-8-14(4,5)13(10)9-11(2)12(3)15/h7,9,13H,6,8H2,1-5H3/b11-9-','InChIKey=JRJBVWJSTHECJK-LUAWRHEFSA-N','CC(=O)/C(C)=C\\C1C(C)=CCCC1(C)C','1'),
	(53540,0,1,'79-89-0','Consistent with Molecular Formula','C14H22O',206.3272,'.delta.-Iraldeine\nIsomethyl-.beta.-ionone\n4-(2,6,6-Trimethyl-1-cyclohexenyl)-3-methyl-3-buten-2-one\n4-(2,6,6-Trimethyl-1-cyclohexen-1-yl)-3-methyl-3-buten-2-one\n3-Buten-2-one, 3-methyl-4-(2,6,6-trimethyl-1-cyclohexen-1-yl)-\n3-Buten-2-one, 3-methyl-4-(2,6,6-trimethyl-1-cyclohexen-1-yl)-','D11F13E7A2B6C8E8-FICuS-01-76','BBA9674A703F5B17-FICTS-01-45','D11F13E7A2B6C8E8-uuuuu-01-25','InChI=1S/C14H22O/c1-10-7-6-8-14(4,5)13(10)9-11(2)12(3)15/h9H,6-8H2,1-5H3/b11-9-','InChIKey=NSSHGPBKKVJJMM-LUAWRHEFSA-N','CC(=O)/C(C)=C\\C1=C(C)CCCC1(C)C','1'),
	(53541,0,0,'1120-36-1','Consistent with Molecular Formula','C14H28',196.3752,'n-Tetradec-1-ene\n1-Tetradecene\n1-Tetradecene','22B545E2A005CB83-FICuS-01-48','22B545E2A005CB83-FICTS-01-27','22B545E2A005CB83-uuuuu-01-F7','InChI=1S/C14H28/c1-3-5-7-9-11-13-14-12-10-8-6-4-2/h3H,1,4-14H2,2H3','InChIKey=HFDVRLIODXPAHB-UHFFFAOYSA-N','C=CCCCCCCCCCCCC',NULL),
	(53542,0,0,'124-25-4','Consistent with Molecular Formula','C14H28O',212.3746,'Aldehyde C-14\n1-Tetradecanal\nn-Tetradecanal\nMyristylaldehyde\nMYRISTIC ALDEHYDE\nMyristic aldehyde\nTetradecylaldehyde\n1-Tetradecyl aldehyde\nC-14 Aldehyde, myristic\nAldehyde C-14, myristic\nWLN: VH13\nTetradecanal\nMyristaldehyde','CC0844396CF1A43E-FICuS-01-66','CC0844396CF1A43E-FICTS-01-45','CC0844396CF1A43E-uuuuu-01-15','InChI=1S/C14H28O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15/h14H,2-13H2,1H3','InChIKey=UHUFTBALEZWWIH-UHFFFAOYSA-N','CCCCCCCCCCCCCC=O',NULL),
	(53543,0,0,'638-58-4','Consistent with Molecular Formula','C14H29NO',227.3892,'Myristic amide\nTetradecylamide\nMyristic acid amide\nTetradecanamide\nMyristamide','3315D231B8DEDDF4-FICuS-01-72','3315D231B8DEDDF4-FICTS-01-51','3315D231B8DEDDF4-uuuuu-01-21','InChI=1S/C14H29NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(15)16/h2-13H2,1H3,(H2,15,16)','InChIKey=QEALYLRSRQDCRA-UHFFFAOYSA-N','CCCCCCCCCCCCCC(N)=O',NULL),
	(53544,0,0,'2016-42-4','Consistent with Molecular Formula','C14H31N',213.4056,'Armeen 14\nMyristylamine\nTetradecanamine\nN-Tetradecylamine\n1-Aminotetradecane\n1-Tetradecanamine\nTetradecylamine','FE55280C4ED2F03A-FICuS-01-72','FE55280C4ED2F03A-FICTS-01-51','FE55280C4ED2F03A-uuuuu-01-21','InChI=1S/C14H31N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15/h2-15H2,1H3','InChIKey=PLZVEHJLHYMBBY-UHFFFAOYSA-N','CCCCCCCCCCCCCCN',NULL),
	(53545,0,0,'6158-99-2','Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'66E2B3C007B60A92-FICuS-01-4D','66E2B3C007B60A92-FICTS-01-2C','66E2B3C007B60A92-uuuuu-01-FC','InChI=1S/C15H11N3O2/c1-10-15(11-6-8-12(9-7-11)18(19)20)17-14-5-3-2-4-13(14)16-10/h2-9H,1H3','InChIKey=JPDRJECJACBTTE-UHFFFAOYSA-N','Cc1nc2ccccc2nc1-c1ccc([N+](=O)[O-])cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(53546,1,0,'960-65-6','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'1A99058DB73B27FF-FICuS-01-6F','1A99058DB73B27FF-FICTS-01-4E','1A99058DB73B27FF-uuuuu-01-1E','InChI=1S/C15H12N2O2/c1-10-7-8-17-12(9-10)16-14(18)13(15(17)19)11-5-3-2-4-6-11/h2-9,13H,1H3','InChIKey=XGFVBROXGQNBSO-UHFFFAOYSA-N','CC1=CC2=NC(=O)C(c3ccccc3)C(=O)N2C=C1','1'),
	(53547,2,0,'550-23-2','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'329B0B00CEC7A838-FICuS-01-5F','329B0B00CEC7A838-FICTS-01-3E','329B0B00CEC7A838-uuuuu-01-0E','InChI=1S/C15H12N2O3/c1-4-10(18-7-1)13-14(11-5-2-8-19-11)17-15(16-13)12-6-3-9-20-12/h1-9,13-14H,(H,16,17)','InChIKey=VWGVUCWHPBULRD-UHFFFAOYSA-N','c1coc(C2=NC(c3ccco3)C(c3ccco3)N2)c1','1'),
	(53548,0,0,'133-18-6','Consistent with Molecular Formula','C15H15NO2',241.289,'Phenethyl anthranilate\nPhenylethyl anthranilate\n2-Phenylethyl anthranilate\nBenzylcarbinyl anthranilate\n2-Phenylethyl-o-aminobenzoate\n2-Phenylethyl o-aminobenzoate\n.beta.-Phenethyl-o-aminobenzoate\nWLN: ZR BVO2R\nBenzoic acid, 2-amino-, 2-phenylethyl ester\nAnthranilic acid, phenethyl ester','50566A24781CEBA1-FICuS-01-50','50566A24781CEBA1-FICTS-01-2F','50566A24781CEBA1-uuuuu-01-FF','InChI=1S/C15H15NO2/c16-14-9-5-4-8-13(14)15(17)18-11-10-12-6-2-1-3-7-12/h1-9H,10-11,16H2','InChIKey=PXWNBAGCFUDYBE-UHFFFAOYSA-N','Nc1ccccc1C(=O)OCCc1ccccc1',NULL),
	(53549,1,0,'6955-41-5','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'E0B24262DD9F9028-FICuS-01-58','E0B24262DD9F9028-FICTS-01-37','E0B24262DD9F9028-uuuuu-01-07','InChI=1S/C15H22O3/c1-5-12(13(16)6-2)9-11-7-8-14(17-3)15(10-11)18-4/h7-8,10,12H,5-6,9H2,1-4H3','InChIKey=FEBVQZQVURVXSV-UHFFFAOYSA-N','CCC(=O)C(CC)Cc1ccc(OC)c(OC)c1','1'),
	(53550,1,0,'6955-40-4','Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'1539EF45ADB91759-FICuS-01-63','1539EF45ADB91759-FICTS-01-42','1539EF45ADB91759-uuuuu-01-12','InChI=1S/C15H22O4/c1-6-11(12(16)7-2)10-8-13(17-3)15(19-5)14(9-10)18-4/h8-9,11H,6-7H2,1-5H3','InChIKey=QBXJTIJLGPTTHB-UHFFFAOYSA-N','CCC(=O)C(CC)c1cc(OC)c(OC)c(OC)c1','1'),
	(53551,0,0,'2219-84-3','Consistent with Molecular Formula','C15H24O',220.354,'4-tert-Octyl-o-cresol\n2-Methyl-4-tert-octylphenol\n4-(1,1,3,3-Tetramethylbutyl)-o-cresol\no-Cresol, 4-(1,1,3,3-tetramethylbutyl)-\nPhenol, 2-methyl-4-(1,1,3,3-tetramethylbutyl)-','9429719B631D3232-FICuS-01-2A','9429719B631D3232-FICTS-01-09','9429719B631D3232-uuuuu-01-D9','InChI=1S/C15H24O/c1-11-9-12(7-8-13(11)16)15(5,6)10-14(2,3)4/h7-9,16H,10H2,1-6H3','InChIKey=DYKCNMUCTREDMF-UHFFFAOYSA-N','Cc1cc(C(C)(C)CC(C)(C)C)ccc1O',NULL),
	(53552,6,2,NULL,'Consistent with Molecular Formula','C30H48O2',440.708,'SANTALOL','BED70DD80FE1F03C-FICuS-01-91','BED70DD80FE1F03C-FICTS-01-70','80807418E0F30B52-uuuuu-01-E1','InChI=1S/2C15H24O/c1-10(9-16)5-4-6-14(2)11-7-12-13(8-11)15(12,14)3;1-11(10-16)5-4-8-15(3)12(2)13-6-7-14(15)9-13/h5,11-13,16H,4,6-9H2,1-3H3;5,13-14,16H,2,4,6-10H2,1,3H3/b;11-5-','InChIKey=MDCTURIGCBTRQI-AJOGHNDBSA-N','C/C(=C\\CCC1(C)C2CC3C(C2)C31C)CO.C=C1C2CCC(C2)C1(C)CC/C=C(/C)CO','1'),
	(53553,0,0,'629-76-5','Consistent with Molecular Formula','C15H32O',228.4172,'Pentadecanol\nn-Pentadecanol\nn-1-Pentadecanol\nPentadecyl alcohol\n1-Pentadecanol\n1-Pentadecanol','EECF3BD22604AE67-FICuS-01-84','EECF3BD22604AE67-FICTS-01-63','EECF3BD22604AE67-uuuuu-01-33','InChI=1S/C15H32O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16/h16H,2-15H2,1H3','InChIKey=REIUXOLGHVXAEO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCO',NULL),
	(53554,0,0,'4388-29-8','Consistent with Molecular Formula','C16H8N2O4',292.2502,'N,N\'-Biphthalimide\n[2,2\'-Bi-2H-isoindole]-1,1\',3,3\'-tetrone','ABE93639AA905953-FICuS-01-5E','ABE93639AA905953-FICTS-01-3D','ABE93639AA905953-uuuuu-01-0D','InChI=1S/C16H8N2O4/c19-13-9-5-1-2-6-10(9)14(20)17(13)18-15(21)11-7-3-4-8-12(11)16(18)22/h1-8H','InChIKey=PSZKUURJDMPKFK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1N1C(=O)c2ccccc2C1=O',NULL),
	(53555,0,0,'16201-96-0','Consistent with Molecular Formula','C16H11N3O2',277.2818,'N-(p-Phenylazophenyl)maleimide\nMaleimide, N-[p-(phenylazo)phenyl]-\n1H-Pyrrole-2,5-dione, 1-[4-(phenylazo)phenyl]-','0C4122E5D517E1EF-FICuS-01-5F','0C4122E5D517E1EF-FICTS-01-3E','0C4122E5D517E1EF-uuuuu-01-0E','InChI=1S/C16H11N3O2/c20-15-10-11-16(21)19(15)14-8-6-13(7-9-14)18-17-12-4-2-1-3-5-12/h1-11H','InChIKey=DVNPYLMPVFDKGZ-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(53556,0,0,NULL,'Consistent with Molecular Formula','C16H10',202.255,NULL,'20CE0309670A95BF-FICuS-01-51','20CE0309670A95BF-FICTS-01-30','20CE0309670A95BF-uuuuu-01-00','InChI=1S/C16H10/c1-3-11-7-9-13-5-2-6-14-10-8-12(4-1)15(11)16(13)14/h1-10H','InChIKey=BBEAQIROQSPTKN-UHFFFAOYSA-N','c1cc2ccc3cccc4ccc(c1)c2c34',NULL),
	(53557,0,0,'6958-94-7','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'6C21DC62EF3F02F2-FICuS-01-70','6C21DC62EF3F02F2-FICTS-01-4F','6C21DC62EF3F02F2-uuuuu-01-1F','InChI=1S/C16H16O3/c17-16(18)8-4-5-13-9-11-15(12-10-13)19-14-6-2-1-3-7-14/h1-3,6-7,9-12H,4-5,8H2,(H,17,18)','InChIKey=YTPRFJSWHCNPHB-UHFFFAOYSA-N','O=C(O)CCCc1ccc(Oc2ccccc2)cc1',NULL),
	(53558,4,0,'7143-54-6','Consistent with Molecular Formula','C16H18O',226.3176,NULL,'0E930A34CE612087-FICuS-01-40','0E930A34CE612087-FICTS-01-1F','0E930A34CE612087-uuuuu-01-EF','InChI=1S/C16H18O/c1-2-5-12(6-3-1)17-16-10-11-9-15(16)14-8-4-7-13(11)14/h1-3,5-6,10-11,13-15H,4,7-9H2','InChIKey=NYMHXOYFUFISIS-UHFFFAOYSA-N','C1=C(Oc2ccccc2)C2CC1C1CCCC21','1'),
	(53559,2,0,'838-59-5','Consistent with Molecular Formula','C16H18S',242.3782,NULL,'1C581FF3E15E77AA-FICuS-01-78','1C581FF3E15E77AA-FICTS-01-57','1C581FF3E15E77AA-uuuuu-01-27','InChI=1S/C16H18S/c1-13(15-9-5-3-6-10-15)17-14(2)16-11-7-4-8-12-16/h3-14H,1-2H3','InChIKey=NTKXWHALINJHQX-UHFFFAOYSA-N','CC(SC(C)c1ccccc1)c1ccccc1','1'),
	(53560,4,0,'2435-85-0','Consistent with Molecular Formula','C16H26',218.3814,'Perhydropyrene\nHexadecahydropyrene\nPyrene, hexadecahydro-\nPyrene, hexadecahydro-','BA1DF1B062034E65-FICuS-01-57','BA1DF1B062034E65-FICTS-01-36','BA1DF1B062034E65-uuuuu-01-06','InChI=1S/C16H26/c1-3-11-7-9-13-5-2-6-14-10-8-12(4-1)15(11)16(13)14/h11-16H,1-10H2','InChIKey=BYBPEZLZCGOWIS-UHFFFAOYSA-N','C1CC2CCC3CCCC4CCC(C1)C2C34','1'),
	(53561,0,0,'85-73-4','Consistent with Molecular Formula','C17H13N3O5S2',403.4268,'Thalinil\nTalidine\nFtalazol\nThalazole\nTaloudron\nSulftalyl\nTaleudron\nFtalysept\nPhtalazol\nPhthalidin\nPhthalazol\nSulfacetil\nAFI-Ftalyl\nEnteramida\nEntexidina\nUltratiazol\nPhthalazole\nThalistanin\nThalistatyl\nIntestiazol\nFtalil-Esteve\nFtalil-Septol\nSulphaphthalyl\nCremothalidine\nEntero-sulfina\nSulfathalidine\nSulfaphthalazole\nPhthalylsulfonazole\nPhthalylnorsulfazole\nPhthalylsulfathiazole\nPhthaloylsulfathiazole\ncomponent of Sulfathalidine\n2-(p-N-Phthalylsulfanilyl)aminothiazole\n2-(N(sup4)-Phthalylsulfanilamido)thiazole\n4\'-(2-Thiazolylsulfamyl)phthalanilic acid\n4\'-(2-Thiazolylsulfamoyl)phthalanilic acid\n2-(N(sup 4)-phthalylsulfanilamido)thiazole\n2-(p-Phthalylaminobenzenesulfamido)thiazole\n2-(N4-Phthalylaminobenzenesulfonamide)thiazole\n2-(N(sup 4)-phthalyaminobenzenesulfonamido)thiazole\n2-(N(sup 4)-phthalyaminobenzenesulfonamide)thiazole\n(o-Carboxybenzoyl)-p-aminophenylsulfonamidothiazole\nSulfanilamide, N(sup 4)-(o-carboxybenzoyl)-N\'-2-thiazolyl-\nWLN: T5N CSJ BMSWR DMVR BVQ\nBenzoic acid, 2-[[[4-[(2-thiazolylamino)sulfonyl]phenyl]amino]carbonyl]-\nPhthalanilic acid, 4\'-(2-thiazolylsulfamoyl)-','E153BC6FBC62F48B-FICuS-01-87','E153BC6FBC62F48B-FICTS-01-66','E153BC6FBC62F48B-uuuuu-01-36','InChI=1S/C17H13N3O5S2/c21-15(13-3-1-2-4-14(13)16(22)23)19-11-5-7-12(8-6-11)27(24,25)20-17-18-9-10-26-17/h1-10H,(H,18,20)(H,19,21)(H,22,23)','InChIKey=PBMSWVPMRUJMPE-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(53562,0,0,'3871-20-3','Consistent with Molecular Formula','C18H12N3O10P',461.2807,'Tris-p-nitrophenyl phosphate\nPhosphoric acid, tris(4-nitrophenyl) ester\nPhosphoric acid, tris(p-nitrophenyl) ester','ED57EC0BBE394040-FICuS-01-71','ED57EC0BBE394040-FICTS-01-50','ED57EC0BBE394040-uuuuu-01-20','InChI=1S/C18H12N3O10P/c22-19(23)13-1-7-16(8-2-13)29-32(28,30-17-9-3-14(4-10-17)20(24)25)31-18-11-5-15(6-12-18)21(26)27/h1-12H','InChIKey=RZSPPBDBWOJRII-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OP(=O)(Oc2ccc([N+](=O)[O-])cc2)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(53563,0,0,'5392-67-6','Consistent with Molecular Formula','C18H14N6O2',346.3476,'Cadion\nTriazene, 3-(p-nitrophenyl)-1-[p-(phenylazo)phenyl]-\n1-Triazene, 1-(4-nitrophenyl)-3-[4-(phenylazo)phenyl]-','73457384F9E78765-FICuS-01-45','73457384F9E78765-FICTS-01-24','73457384F9E78765-uuuuu-01-F4','InChI=1S/C18H14N6O2/c25-24(26)18-12-10-17(11-13-18)22-23-21-16-8-6-15(7-9-16)20-19-14-4-2-1-3-5-14/h1-13H,(H,21,22)','InChIKey=SMMIDVLUFMPWFN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/Nc2ccc(/N=N/c3ccccc3)cc2)cc1',NULL),
	(53564,0,0,'2593-59-1','Consistent with Molecular Formula','C18H14O2S',294.3674,NULL,'AFD1D32D96767027-FICuS-01-5C','AFD1D32D96767027-FICTS-01-3B','AFD1D32D96767027-uuuuu-01-0B','InChI=1S/C18H14O2S/c1-12-16(19)14-9-5-6-10-15(14)17(20)18(12)21-11-13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=DVPALWYMAIMQJF-UHFFFAOYSA-N','CC1=C(SCc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(53565,0,0,'603-34-9','Consistent with Molecular Formula','C18H15N',245.3232,'Triphenylamine\nN,N-Diphenylaniline\nBenzenamine, N,N-diphenyl-','D52EDFEA9A4E0E57-FICuS-01-9B','D52EDFEA9A4E0E57-FICTS-01-7A','D52EDFEA9A4E0E57-uuuuu-01-4A','InChI=1S/C18H15N/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=ODHXBMXNKOYIBV-UHFFFAOYSA-N','c1ccc(N(c2ccccc2)c2ccccc2)cc1',NULL),
	(53566,0,0,'6958-90-3','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'DF8956753C182292-FICuS-01-47','DF8956753C182292-FICTS-01-26','DF8956753C182292-uuuuu-01-F6','InChI=1S/C18H18O2/c19-17(13-11-15-7-3-1-4-8-15)18(20)14-12-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=UBGBMZWHIZIPRK-UHFFFAOYSA-N','O=C(CCc1ccccc1)C(=O)CCc1ccccc1',NULL),
	(53567,0,0,'112-88-9','Consistent with Molecular Formula','C18H36',252.4824,'.alpha.-Octadecene\nOctadecylene .alpha.-\n1-Octadecene\n1-Octadecene','B854DD6FE6754DCB-FICuS-01-92','B854DD6FE6754DCB-FICTS-01-71','B854DD6FE6754DCB-uuuuu-01-41','InChI=1S/C18H36/c1-3-5-7-9-11-13-15-17-18-16-14-12-10-8-6-4-2/h3H,1,4-18H2,2H3','InChIKey=CCCMONHAUSKTEQ-UHFFFAOYSA-N','C=CCCCCCCCCCCCCCCCC',NULL),
	(53568,0,1,'1838-19-3','Consistent with Molecular Formula','C18H37N',267.497,'9-Octadecen-1-amine\n9-Octadecenylamine','D2C810862F237CD0-FICuS-01-52','D2C810862F237CD0-FICTS-01-31','0179555293DA01B2-uuuuu-01-DE','InChI=1S/C18H37N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19/h9-10H,2-8,11-19H2,1H3/b10-9-','InChIKey=QGLWBTPVKHMVHM-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCCN','1'),
	(53569,0,0,'124-26-5','Consistent with Molecular Formula','C18H37NO',283.4964,'Adogen 42\nKemamide S\nStearylamide\nOctadecamide\nStearic amide\nStearoylamine\nStearoylamide\nOctadecylamide\nStearic acid amide\nOctadecanamide\nStearamide','56C3D92426F6FAD3-FICuS-01-6D','56C3D92426F6FAD3-FICTS-01-4C','56C3D92426F6FAD3-uuuuu-01-1C','InChI=1S/C18H37NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h2-17H2,1H3,(H2,19,20)','InChIKey=LYRFLYHAGKPMFH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(N)=O',NULL),
	(53570,0,0,'975-17-7','Consistent with Molecular Formula','C19H12O5',320.3008,'Fluorone black\nPhenylfluorone\nFluorone, phenyl-\n9-Phenyl-2,3,7-trihydroxy-6-fluorone\n2,3,7-Trihydroxy-9-phenyl-6-fluorone\n3H-Xanthen-3-one, 2,6,7-trihydroxy-9-phenyl-\n3H-Xanthen-3-one, 2,6,7-trihydroxy-9-phenyl-','665D56C79FAC5F12-FICuS-01-72','C6C0A42C752A2393-FICTS-01-2C','665D56C79FAC5F12-uuuuu-01-21','InChI=1S/C19H12O5/c20-13-6-11-17(8-15(13)22)24-18-9-16(23)14(21)7-12(18)19(11)10-4-2-1-3-5-10/h1-9,20-22H','InChIKey=YDCFOUBAMGLLKA-UHFFFAOYSA-N','O=c1cc2oc3cc(O)c(O)cc3c(-c3ccccc3)c-2cc1O',NULL),
	(53571,0,0,'596-43-0','Consistent with Molecular Formula','C19H15Br',323.2315,'Trityl bromide\nBromotriphenylmethane\nTriphenylmethyl bromide\n.alpha.-Bromotriphenylmethane\nBenzene, 1,1\',1\'\'-(bromomethylidyne)tris-\nMethane, bromotriphenyl-','EF19B2694B5FDFEF-FICuS-01-A5','EF19B2694B5FDFEF-FICTS-01-84','EF19B2694B5FDFEF-uuuuu-01-54','InChI=1S/C19H15Br/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=NZHXEWZGTQSYJM-UHFFFAOYSA-N','BrC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(53572,2,0,'33094-27-8','Consistent with Molecular Formula','C19H36Cl2O2',367.3982,'Methyl 9,10-dichlorooctadecanoate\nOctadecanoic acid, 9,10-dichloro-, methyl ester\nOctadecanoic acid, 9,10-dichloro-, methyl ester','78B1F0264E0E9031-FICuS-01-42','78B1F0264E0E9031-FICTS-01-21','78B1F0264E0E9031-uuuuu-01-F1','InChI=1S/C19H36Cl2O2/c1-3-4-5-6-8-11-14-17(20)18(21)15-12-9-7-10-13-16-19(22)23-2/h17-18H,3-16H2,1-2H3','InChIKey=KYPMPURXQCFWCJ-UHFFFAOYSA-N','CCCCCCCCC(Cl)C(Cl)CCCCCCCC(=O)OC','1'),
	(53573,0,0,'112-96-9','Consistent with Molecular Formula','C19H37NO',295.5074,'Tonco-70\nMondur O\nBykanol OI\nBaykanol OI\nStearyl isocyanate\nOCTADECYL ISOCYANATE\nOctadecyl isocyanate\nn-Octadecyl isocyanate\nOctadecane, 1-isocyanato-\nIsocyanic acid, octadecyl ester','3A2902D046B445DC-FICuS-01-4C','3A2902D046B445DC-FICTS-01-2B','3A2902D046B445DC-uuuuu-01-FB','InChI=1S/C19H37NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-19-21/h2-18H2,1H3','InChIKey=QWDQYHPOSSHSAW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN=C=O',NULL),
	(53574,0,1,'94434-40-9','Consistent with Molecular Formula','C19H38',266.5092,'2-Nonadecene','8B0053FAF674DC67-FICuS-01-6B','8B0053FAF674DC67-FICTS-01-4A','F805626729881960-uuuuu-01-D9','InChI=1S/C19H38/c1-3-5-7-9-11-13-15-17-19-18-16-14-12-10-8-6-4-2/h3,5H,4,6-19H2,1-2H3/b5-3-','InChIKey=HANVOGLDKHFHBY-HYXAFXHYSA-N','C/C=C\\CCCCCCCCCCCCCCCC','1'),
	(53575,0,0,'2439-55-6','Consistent with Molecular Formula','C19H41N',283.5396,'Methylstearylamine\nN-Methylstearylamine\nMethyloctadecylamine\nOctadecylmethylamine\nN-Methyloctadecylamine\nN-Methyl-N-stearylamine\nMethyl-n-octadecylamine\nN-Stearyl-N-methylamine\nN-Methyl-N-octadecylamine\nOctadecylamine, N-methyl-\n1-Octadecanamine, N-methyl-','EC17D8B7FEE0957F-FICuS-01-97','EC17D8B7FEE0957F-FICTS-01-76','EC17D8B7FEE0957F-uuuuu-01-46','InChI=1S/C19H41N/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-2/h20H,3-19H2,1-2H3','InChIKey=SZEGKVHRCLBFKJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC',NULL),
	(53576,0,0,'4737-21-7','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'58A7309E66156C7A-FICuS-01-50','58A7309E66156C7A-FICTS-01-2F','58A7309E66156C7A-uuuuu-01-FF','InChI=1S/C20H15NO/c22-16-21-20(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H','InChIKey=ZZEZBJYXRZZMMS-UHFFFAOYSA-N','O=C=NC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(53577,0,0,'1727-15-7','Consistent with Molecular Formula','C21H18OS',318.4326,NULL,'3E026DA33377C8C7-FICuS-01-58','3E026DA33377C8C7-FICTS-01-37','3E026DA33377C8C7-uuuuu-01-07','InChI=1S/C21H18OS/c1-17(22)23-21(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16H,1H3','InChIKey=GUGBTNQSFAFZSY-UHFFFAOYSA-N','CC(=O)SC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(53578,0,0,'5893-05-0','Consistent with Molecular Formula','C21H19NO2',317.3866,'Glycine, N-(triphenylmethyl)-','57F2E7540CE43523-FICuS-01-49','57F2E7540CE43523-FICTS-01-28','57F2E7540CE43523-uuuuu-01-F8','InChI=1S/C21H19NO2/c23-20(24)16-22-21(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,22H,16H2,(H,23,24)','InChIKey=XUXRXWLKUYPGMZ-UHFFFAOYSA-N','O=C(O)CNC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(53579,0,0,'6708-61-8','Consistent with Molecular Formula','C22H16N6O2',396.4074,NULL,'DC4778AA6994628E-FICuS-01-6B','DC4778AA6994628E-FICTS-01-4A','DC4778AA6994628E-uuuuu-01-1A','InChI=1S/C22H16N6O2/c29-28(30)22-15-14-21(19-8-4-5-9-20(19)22)26-27-25-18-12-10-17(11-13-18)24-23-16-6-2-1-3-7-16/h1-15H,(H,25,26)','InChIKey=XXHDVJVLFBXOGN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/Nc2ccc(/N=N/c3ccccc3)cc2)c2ccccc12',NULL),
	(53580,0,1,'52078-56-5','Consistent with Molecular Formula','C23H46',322.6164,'11-Tricosene','D6692D57D62EDA1A-FICuS-01-7A','D6692D57D62EDA1A-FICTS-01-59','6570F50BD8C76FB5-uuuuu-01-1E','InChI=1S/C23H46/c1-3-5-7-9-11-13-15-17-19-21-23-22-20-18-16-14-12-10-8-6-4-2/h21,23H,3-20,22H2,1-2H3/b23-21-','InChIKey=RIERBYNHXFKVQP-LNVKXUELSA-N','CCCCCCCCCC/C=C\\CCCCCCCCCCC','1'),
	(53581,0,0,'65695-97-8','Consistent with Molecular Formula','C24H27O4P',410.4487,'2,3-Xylyl phosphate, (C8H9O)3PO','77A5F370C2D9C3E4-FICuS-01-6C','77A5F370C2D9C3E4-FICTS-01-4B','77A5F370C2D9C3E4-uuuuu-01-1B','InChI=1S/C24H27O4P/c1-16-10-7-13-22(19(16)4)26-29(25,27-23-14-8-11-17(2)20(23)5)28-24-15-9-12-18(3)21(24)6/h7-15H,1-6H3','InChIKey=CAPOZRICGSDRLP-UHFFFAOYSA-N','Cc1cccc(OP(=O)(Oc2cccc(C)c2C)Oc2cccc(C)c2C)c1C',NULL),
	(53582,0,0,'19074-59-0','Consistent with Molecular Formula','C24H27O4P',410.4487,'2,5-Xylyl phosphate, (C8H9O)3PO\nTri(2,5-dimethylphenyl) phosphate\nPhenol, 2,5-dimethyl-, phosphate (3:1)\n2,5-Xylenol,phosphate (3:1)','25061C836DBD6B93-FICuS-01-57','25061C836DBD6B93-FICTS-01-36','25061C836DBD6B93-uuuuu-01-06','InChI=1S/C24H27O4P/c1-16-7-10-19(4)22(13-16)26-29(25,27-23-14-17(2)8-11-20(23)5)28-24-15-18(3)9-12-21(24)6/h7-15H,1-6H3','InChIKey=MDHAARLWBHZGIP-UHFFFAOYSA-N','Cc1ccc(C)c(OP(=O)(Oc2cc(C)ccc2C)Oc2cc(C)ccc2C)c1',NULL),
	(53583,0,0,'2338-12-7','Consistent with Molecular Formula','C6H4N4O2',164.1232,'5-Nitrobenzotriazole\n6-Nitrobenzotriazole\n6-Nitro-1H-benzotriazole\n1H-Benzotriazole, 6-nitro-\n5-Nitrobenzo-1,2,3-triazole\nWLN: T56 BMNNJ HNW\n1H-Benzotriazole, 5-nitro-\n1H-Benzotriazole, 5-nitro-','F074F36ABED16A3F-FICuS-01-84','097E88A6237AEB68-FICTS-01-44','F074F36ABED16A3F-uuuuu-01-33','InChI=1S/C6H4N4O2/c11-10(12)4-1-2-5-6(3-4)8-9-7-5/h1-3H,(H,7,8,9)','InChIKey=AOCDQWRMYHJTMY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nn[nH]c2c1',NULL),
	(53584,0,0,'824-72-6','Consistent with Molecular Formula','C6H5Cl2OP',194.9847,'Benzenephosphonyl chloride\nPhenylphosphonyl dichloride\nPHENYLPHOSPHONIC DICHLORIDE\nPhenylphosphonic dichloride\nBenzenephosphonic dichloride\nPhenyldichlorophosphine oxide\nDichlorophenylphosphine oxide\nPhenylphosphonodichloridic acid\nPhenylphosphonic acid dichloride\nBenzenephosphonodichloridic acid\nPhosphonic dichloride, phenyl-\nPhosphonic dichloride, phenyl-','1CF9371D5CD2B5AA-FICuS-01-80','1CF9371D5CD2B5AA-FICTS-01-5F','1CF9371D5CD2B5AA-uuuuu-01-2F','InChI=1S/C6H5Cl2OP/c7-10(8,9)6-4-2-1-3-5-6/h1-5H','InChIKey=IBDMRHDXAQZJAP-UHFFFAOYSA-N','O=P(Cl)(Cl)c1ccccc1',NULL),
	(53585,0,0,'644-97-3','Consistent with Molecular Formula','C6H5Cl2P',178.9853,'Phenyldichlorophosphine\nDichlorophenylphosphine\nPhenylphosphine dichloride\nPhosphine, dichlorophenyl-\nPhenylphosphonous dichloride\nPhenyl phosphorus dichloride\nBenzenephosphonous dichloride\nPhenylphosphonous acid dichloride\nWLN: GPGR\nBenzene phosphorus dichloride\nPhosphonous dichloride, phenyl-\nPhosphonous dichloride, phenyl-','3A4334211ADD459F-FICuS-01-4E','3A4334211ADD459F-FICTS-01-2D','3A4334211ADD459F-uuuuu-01-FD','InChI=1S/C6H5Cl2P/c7-9(8)6-4-2-1-3-5-6/h1-5H','InChIKey=IMDXZWRLUZPMDH-UHFFFAOYSA-N','ClP(Cl)c1ccccc1',NULL),
	(53586,0,0,'586-96-9','Consistent with Molecular Formula','C6H5NO',107.1116,'Nitrosobenzene\nBenzene, nitroso-\nBenzene, nitroso-','79099DFFEA35A78E-FICuS-01-8C','79099DFFEA35A78E-FICTS-01-6B','79099DFFEA35A78E-uuuuu-01-3B','InChI=1S/C6H5NO/c8-7-6-4-2-1-3-5-6/h1-5H','InChIKey=NLRKCXQQSUWLCH-UHFFFAOYSA-N','O=Nc1ccccc1',NULL),
	(53587,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O8',310.2196,NULL,'69024B22D38CDEFE-FICuS-01-78','69024B22D38CDEFE-FICTS-01-57','E8D75461F18E43BB-uuuuu-01-1D','InChI=1S/2C6H5NO4/c8-5-2-1-4(7(10)11)3-6(5)9;8-5-3-1-2-4(6(5)9)7(10)11/h2*1-3,8-9H','InChIKey=YADXEKGSILVPQC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(O)c1.O=[N+]([O-])c1cccc(O)c1O',NULL),
	(53588,0,0,'6959-47-3','Consistent with Molecular Formula','C6H7Cl2N',164.034,'NCI-C03907\nPicolyl chloride hydrochloride\n2-Picolyl chloride hydrochloride\n2-Pyridylmethylchloride hydrochloride\n2-(Chloromethyl)pyridine hydrochloride\n2-(Chloromethyl)pyridine, hydrochloride\nWLN: T6NJ B1G &GH\nPyridine, 2-(chloromethyl)-, hydrochloride\nPyridine, 2-(chloromethyl)-, hydrochloride','0A62280EFDAFD1B3-FICuS-01-7A','0A62280EFDAFD1B3-FICTS-01-59','0A9E8FEBC22208FD-uuuuu-01-35','InChI=1S/C6H6ClN.ClH/c7-5-6-3-1-2-4-8-6;/h1-4H,5H2;1H','InChIKey=JPMRGPPMXHGKRO-UHFFFAOYSA-N','Cl.ClCc1ccccn1',NULL),
	(53589,0,0,'6959-48-4','Consistent with Molecular Formula','C6H7Cl2N',164.034,'NCI-C03838\n3-Pyridylmethyl chloride hydrochloride\n3-(Chloromethyl)pyridine hydrochloride\n3-(Chloromethyl)pyridine, hydrochloride\nWLN: T6NJ C1G &GH\nPyridine, 3-(chloromethyl)-, hydrochloride\nPyridine, 3-(chloromethyl)-, hydrochloride','8DF1B2A81BB3531A-FICuS-01-69','8DF1B2A81BB3531A-FICTS-01-48','8D0D154D243E8A54-uuuuu-01-04','InChI=1S/C6H6ClN.ClH/c7-4-6-2-1-3-8-5-6;/h1-3,5H,4H2;1H','InChIKey=UZGLOGCJCWBBIV-UHFFFAOYSA-N','Cl.ClCc1cccnc1',NULL),
	(53590,0,0,'1822-51-1','Consistent with Molecular Formula','C6H7Cl2N',164.034,'Pyridine, 4-(chloromethyl)-, hydrochloride\nPyridine, 4-(chloromethyl)-, hydrochloride','00616F917FDA554E-FICuS-01-59','00616F917FDA554E-FICTS-01-38','009DC87440578C00-uuuuu-01-E4','InChI=1S/C6H6ClN.ClH/c7-5-6-1-3-8-4-2-6;/h1-4H,5H2;1H','InChIKey=ZDHKVKPZQKYREU-UHFFFAOYSA-N','Cl.ClCc1ccncc1',NULL),
	(53591,0,1,'873-69-8','Consistent with Molecular Formula','C6H6N2O',122.1262,'P2A\nP-2-A\nPicolinaldoxime\n2-Pyridylaldoxime\n2-Pyridinealdoxime\nPyridine 2-aldoxime\nPyridine-2-aldoxime\nPyridine-2-aldoximate\nPicolinealdehyde, oxime\n2-Hydroxyiminomethyl pyridine\nWLN: T6NJ B1UNQ\n2-Pyridinecarboxaldehyde, oxime\nPicolinaldehyde, oxime','6571E49F9906664A-FICuS-01-4B','6571E49F9906664A-FICTS-01-2A','6571E49F9906664A-uuuuu-01-FA','InChI=1S/C6H6N2O/c9-8-5-6-3-1-2-4-7-6/h1-5,9H','InChIKey=MTFJSAGADRTKCI-UHFFFAOYSA-N','O/N=C/c1ccccn1','1'),
	(53592,0,1,'1193-92-6','Consistent with Molecular Formula','C6H6N2O',122.1262,'Nicotinaldoxime\n3-Pyridinealdoxime\nPyridine-3-aldoxime\nPyridine, 3-formyl-, oxime\nWLN: T6NJ B1UNQ\n3-Pyridinecarboxaldehyde, oxime\nNicotinaldehyde, oxime','F207D3E87FF89115-FICuS-01-65','F207D3E87FF89115-FICTS-01-44','F207D3E87FF89115-uuuuu-01-14','InChI=1S/C6H6N2O/c9-8-5-6-2-1-3-7-4-6/h1-5,9H','InChIKey=YBKOPFQCLSPTPV-UHFFFAOYSA-N','O/N=C/c1cccnc1','1'),
	(53593,0,2,'3588-17-8','Consistent with Molecular Formula','C6H6O4',142.111,'MUCONIC ACID\ntrans,trans-Muconic acid\n2,4-Hexadienedioic acid, (E,E)-\n2,4-Hexadienedioic acid, (E,E)-','6109B8AB083FEAE2-FICuS-01-72','6109B8AB083FEAE2-FICTS-01-51','DE94BC95CECEB828-uuuuu-01-53','InChI=1S/C6H6O4/c7-5(8)3-1-2-4-6(9)10/h1-4H,(H,7,8)(H,9,10)/b3-1+,4-2+','InChIKey=TXXHDPDFNKHHGW-ZPUQHVIOSA-N','O=C(O)/C=C/C=C/C(=O)O','1'),
	(53594,0,0,'98-80-6','Consistent with Molecular Formula','C6H7BO2',121.9301,'Usaf bo-2\nPhenylboric acid\nPhenylboronic acid\nBoric acid, phenyl-\nPhenyldihydroxyborane\nDihydroxyphenylborane\nWLN: QBQR\nBoronic acid, phenyl-\nBenzeneboronic acid\nAcide phenylborique','05CC94EB6DD9E665-FICuS-01-83','05CC94EB6DD9E665-FICTS-01-62','05CC94EB6DD9E665-uuuuu-01-32','InChI=1S/C6H7BO2/c8-7(9)6-4-2-1-3-5-6/h1-5,8-9H','InChIKey=HXITXNWTGFUOAU-UHFFFAOYSA-N','OB(O)c1ccccc1',NULL),
	(53595,0,0,'636-95-3','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C6H7N3O2.ClH','C6H7ClN3O2',188.5932,'Hydrazine, (3-nitrophenyl)-, monohydrochloride\nHydrazine, (m-nitrophenyl)-, hydrochloride\nm-Nitrophenylhydrazine hydrochloride','C6D97A93318C1661-FICuS-01-4E','C6D97A93318C1661-FICTS-01-2D','048B2801A75EF2C5-uuuuu-01-01','InChI=1S/C6H7N3O2.ClH/c7-8-5-2-1-3-6(4-5)9(10)11;/h1-4,8H,7H2;1H/p-1','InChIKey=BKOYKMLGFFASBG-UHFFFAOYSA-M','NNc1cccc([N+](=O)[O-])c1.[Cl-]',NULL),
	(53596,0,0,'54-95-5','Consistent with Molecular Formula','C6H10N4',138.1718,'PTZ\nPMT\nTT87\nSu-Zol\nCorvis\nCortis\nCorazol\nLepazol\nCorisan\nGewazol\nCoryvet\nCardiol\nOpticor\nCenazol\nVasorex\nVasazol\nPetezol\nPetazol\nKorazol\nCorasol\nNeurazol\nAngiazol\nPentazol\nPentacor\nAngioton\nYetrazol\nCardosal\nCardosan\nTetrazol\nTetrasol\nCorazole\nCorvasol\nDelzol-W\nTetracor\nKorazole\nLeptazol\nMetrazol\nNaurazol\nMetrazole\nDeumacard\nNauranzol\nCardiazol\nKardiazol\nPentacard\nPentrazol\nPemetesan\nNedcardol\nLeptazole\nMetalex-P\nPentrozol\nCorsedrol\nPetrazole\nNeocardol\nPhrenazol\nVentrazol\nDeamocard\nCoranormal\nAngiotonin\nCardiazole\nCenalene-M\nCentrazole\nCoranormol\nCoratoline\nDiovascole\nPenetiazol\nPenetrasol\nPentazolum\nPentemesan\nPentrolone\nPhrenazone\nPentetrazol\nPenetratsol\nCardifortan\nPentetrazole\nStillcardiol\nStellacardiol\nPentamethazol\nCerebro-nicin\nCerebro-Nicin\nCardiotonicum\nPentamethazolum\nNovo cora-vinco\nPentylenetetrazol\nPentylenetetrazole\nCorazole (analeptic)\nPentamethylenetetrazal\nPentamethylenetetrazol\nPentamethylenetetrazole\nTetrazole, pentamethylene-\n1,5-Pentamethylenetetrazole\nPentamethylene-1,5-tetrazole\nTetrazole, (1,5-pentanediyl)-\n6,7,8,9-Tetrahydro-5-azepotetrazole\n6,7,8,9-Tetrahydro-5H-tetrazoloazepine\n5H-Tetrazoloazepine, 6,7,8,9-tetrahydro-\n.alpha.,.beta.-Cyclopentamethylenetetrazole\n7,8,9,10-Tetrazabicyclo[5.3.0]-8,10-decadiene\n1,2,3,3a-Tetrazacyclohepta-8a,2-cyclopentadiene\nWLN: T57 ANNNN&TJ\n5H-Tetrazolo[1,5-a]azepine, 6,7,8,9-tetrahydro-\n5H-Tetrazolo[1,5-a]azepine, 6,7,8,9-tetrahydro-','BD84E9DEBDF6935C-FICuS-01-A6','BD84E9DEBDF6935C-FICTS-01-85','BD84E9DEBDF6935C-uuuuu-01-55','InChI=1S/C6H10N4/c1-2-4-6-7-8-9-10(6)5-3-1/h1-5H2','InChIKey=CWRVKFFCRWGWCS-UHFFFAOYSA-N','C1CCc2nnnn2CC1',NULL),
	(53597,0,0,'694-55-3','Consistent with Molecular Formula','C6H11N',97.1596,'1-Methyl-3-piperideine\nN-Methyl-1,2,5,6-tetrahydropyridine\nPyridine, 1,2,3,6-tetrahydro-1-methyl-\nPyridine, 1,2,3,6-tetrahydro-1-methyl-','967FAA668B070180-FICuS-01-4B','967FAA668B070180-FICTS-01-2A','967FAA668B070180-uuuuu-01-FA','InChI=1S/C6H11N/c1-7-5-3-2-4-6-7/h2-3H,4-6H2,1H3','InChIKey=AUFIRGPROMANKW-UHFFFAOYSA-N','CN1CC=CCC1',NULL),
	(53598,0,0,'1445-73-4','Consistent with Molecular Formula','C6H11NO',113.159,'1-METHYL-4-PIPERIDONE\nN-Methyl-4-piperidone\n1-Methyl-4-piperidone\n1-Methyl-4-piperidione\nN-Methyl-4-piperidinone\n1-Methyl-4-piperidinone\n4-Piperidinone, 1-methyl-\n4-Piperidone, 1-methyl-','1E5E9F0B25D7C9F8-FICuS-01-84','1E5E9F0B25D7C9F8-FICTS-01-63','1E5E9F0B25D7C9F8-uuuuu-01-33','InChI=1S/C6H11NO/c1-7-4-2-6(8)3-5-7/h2-5H2,1H3','InChIKey=HUUPVABNAQUEJW-UHFFFAOYSA-N','CN1CCC(=O)CC1',NULL),
	(53599,1,0,'565-61-7','Consistent with Molecular Formula','C6H12O',100.1602,'3-Methyl-2-pentanone\nMethyl sec-butyl ketone\nsec-Butyl methyl ketone\nMethyl 1-methylpropyl ketone\n2-Pentanone, 3-methyl-\n2-Pentanone, 3-methyl-','22F60B39ECD6B88A-FICuS-01-7A','22F60B39ECD6B88A-FICTS-01-59','22F60B39ECD6B88A-uuuuu-01-29','InChI=1S/C6H12O/c1-4-5(2)6(3)7/h5H,4H2,1-3H3','InChIKey=UIHCLUNTQKBZGK-UHFFFAOYSA-N','CCC(C)C(C)=O','1'),
	(53600,1,0,'100-72-1','Consistent with Molecular Formula','C6H12O2',116.1596,'Tetrahydropyran-2-carbinol\nTetrahydropyran-2-methanol\n2-Methanol, tetrahydropyran\nTetrahydropyranyl-2-methanol\nPyran-2-methanol, tetrahydro-\n2-(Hydroxymethyl)tetrahydropyran\nWLN: T6OTJ B1Q\n2H-Pyran-2-methanol, tetrahydro-\n2H-Pyran-2-methanol, tetrahydro-','1472EC8B6B4D5481-FICuS-01-59','1472EC8B6B4D5481-FICTS-01-38','1472EC8B6B4D5481-uuuuu-01-08','InChI=1S/C6H12O2/c7-5-6-3-1-2-4-8-6/h6-7H,1-5H2','InChIKey=ROTONRWJLXYJBD-UHFFFAOYSA-N','OCC1CCCCO1','1'),
	(53601,1,0,'626-56-2','Consistent with Molecular Formula','C6H13N',99.1754,'.beta.-Pipecoline\n3-Methylpiperidine\n.beta.-Methylpiperidine\nPiperidine, 3-methyl-\n3-Pipecoline','9F80E60FB8A5C5C2-FICuS-01-7C','9F80E60FB8A5C5C2-FICTS-01-5B','9F80E60FB8A5C5C2-uuuuu-01-2B','InChI=1S/C6H13N/c1-6-3-2-4-7-5-6/h6-7H,2-5H2,1H3','InChIKey=JEGMWWXJUXDNJN-UHFFFAOYSA-N','CC1CCCNC1','1'),
	(53602,0,0,'626-58-4','Consistent with Molecular Formula','C6H13N',99.1754,'4-Methylpiperidine\n.gamma.-Pipecoline\nPiperidine, 4-methyl-\n4-Pipecoline','C80314794A22EDA0-FICuS-01-4D','C80314794A22EDA0-FICTS-01-2C','C80314794A22EDA0-uuuuu-01-FC','InChI=1S/C6H13N/c1-6-2-4-7-5-3-6/h6-7H,2-5H2,1H3','InChIKey=UZOFELREXGAFOI-UHFFFAOYSA-N','CC1CCNCC1',NULL),
	(53603,0,0,'107-83-5','Consistent with Molecular Formula','C6H14',86.1766,'Isohexane\n2-Methylpentane\nWLN: 3Y1 & 1\nMethyl pentane\nPentane, 2-methyl-\nPentane, 2-methyl-','B86B22086E77B4B1-FICuS-01-57','B86B22086E77B4B1-FICTS-01-36','B86B22086E77B4B1-uuuuu-01-06','InChI=1S/C6H14/c1-4-5-6(2)3/h6H,4-5H2,1-3H3','InChIKey=AFABGHUZZDYHJO-UHFFFAOYSA-N','CCCC(C)C',NULL),
	(53604,0,0,'96-14-0','Consistent with Molecular Formula','C6H14',86.1766,'3-Methylpentane\nPentane, 3-methyl-\nPentane, 3-methyl-','2BD68372F90D9C7F-FICuS-01-75','2BD68372F90D9C7F-FICTS-01-54','2BD68372F90D9C7F-uuuuu-01-24','InChI=1S/C6H14/c1-4-6(3)5-2/h6H,4-5H2,1-3H3','InChIKey=PFEOZHBOMNWTJB-UHFFFAOYSA-N','CCC(C)CC',NULL),
	(53605,3,0,'5683-44-3','Consistent with Molecular Formula','C6H14O2',118.1754,'2,4-Pentanediol, 3-methyl-\n2,4-Pentanediol, 3-methyl-','22A75D838A9903B2-FICuS-01-49','22A75D838A9903B2-FICTS-01-28','22A75D838A9903B2-uuuuu-01-F8','InChI=1S/C6H14O2/c1-4(5(2)7)6(3)8/h4-8H,1-3H3','InChIKey=RBQLGIKHSXQZTB-UHFFFAOYSA-N','CC(O)C(C)C(C)O','1'),
	(53606,0,0,'3958-57-4','Consistent with Molecular Formula','C7H6BrNO2',216.0339,'3-Nitrobenzyl bromide\nm-Nitrobenzyl bromide\nm-(Bromomethyl)nitrobenzene\nm-Nitro-.alpha.-bromotoluene\n.alpha.-Bromo-m-nitrotoluene\nToluene, .alpha.-bromo-m-nitro-\nBenzene, 1-(bromomethyl)-3-nitro-','4686173315C68351-FICuS-01-1D','4686173315C68351-FICTS-01-FC','4686173315C68351-uuuuu-01-CC','InChI=1S/C7H6BrNO2/c8-5-6-2-1-3-7(4-6)9(10)11/h1-4H,5H2','InChIKey=LNWXALCHPJANMJ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(CBr)c1',NULL),
	(53607,0,0,'612-23-7','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'Toluene, .alpha.-chloro-o-nitro-\nBenzene, 1-(chloromethyl)-2-nitro-','F99DDEA215A34247-FICuS-01-6A','F99DDEA215A34247-FICTS-01-49','F99DDEA215A34247-uuuuu-01-19','InChI=1S/C7H6ClNO2/c8-5-6-3-1-2-4-7(6)9(10)11/h1-4H,5H2','InChIKey=BXCBUWKTXLWPSB-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CCl',NULL),
	(53608,0,0,'6971-33-1','Consistent with Molecular Formula','C7H6N2O3',166.136,'3-Nitro-4-nitrosotoluene\nToluene, 3-nitro-4-nitroso-\nBenzene, 4-methyl-2-nitro-1-nitroso-','755903B324FCC778-FICuS-01-51','755903B324FCC778-FICTS-01-30','755903B324FCC778-uuuuu-01-00','InChI=1S/C7H6N2O3/c1-5-2-3-6(8-10)7(4-5)9(11)12/h2-4H,1H3','InChIKey=UORRERBFSRQJHQ-UHFFFAOYSA-N','Cc1ccc(N=O)c([N+](=O)[O-])c1',NULL),
	(53609,0,0,'98-91-9','Consistent with Molecular Formula','C7H6OS',138.1838,'Benzoyl thiol\nThiobenzoic acid\nMonothiobenzoic acid\nBenzenecarbothioic acid\nBenzoic acid, thio-','E4442F0D4911918A-FICuS-01-46','E4442F0D4911918A-FICTS-01-25','E4442F0D4911918A-uuuuu-01-F5','InChI=1S/C7H6OS/c8-7(9)6-4-2-1-3-5-6/h1-5H,(H,8,9)','InChIKey=UIJGNTRUPZPVNG-UHFFFAOYSA-N','O=C(S)c1ccccc1',NULL),
	(53610,0,0,'19479-88-0','Consistent with Molecular Formula','C7H6O5S',202.1814,NULL,'A492DA8C49FBC8AA-FICuS-01-99','A492DA8C49FBC8AA-FICTS-01-78','A492DA8C49FBC8AA-uuuuu-01-48','InChI=1S/C7H6O5S/c8-6-2-1-4(13(11)12)3-5(6)7(9)10/h1-3,8H,(H,9,10)(H,11,12)','InChIKey=CFYDCJCXEBLVGT-UHFFFAOYSA-N','O=C(O)c1cc(S(=O)O)ccc1O',NULL),
	(53611,0,0,'6964-36-9','Consistent with Molecular Formula','C7H7Cl2O2P',225.0109,'o-Tolyl phosphorodichloridate\nPhosphorodichloridic acid, 2-methylphenyl ester','BD38479E3F5A68A5-FICuS-01-74','BD38479E3F5A68A5-FICTS-01-53','BD38479E3F5A68A5-uuuuu-01-23','InChI=1S/C7H7Cl2O2P/c1-6-4-2-3-5-7(6)11-12(8,9)10/h2-5H,1H3','InChIKey=KRMHAGWHKQOENZ-UHFFFAOYSA-N','Cc1ccccc1OP(=O)(Cl)Cl',NULL),
	(53612,0,0,'940-18-1','Consistent with Molecular Formula','C7H7Cl2O2P',225.0109,'m-Tolyl phosphorodichloridate','117D8C37E1E6F55B-FICuS-01-6C','117D8C37E1E6F55B-FICTS-01-4B','117D8C37E1E6F55B-uuuuu-01-1B','InChI=1S/C7H7Cl2O2P/c1-6-3-2-4-7(5-6)11-12(8,9)10/h2-5H,1H3','InChIKey=XSUSEDGKQCJMBW-UHFFFAOYSA-N','Cc1cccc(OP(=O)(Cl)Cl)c1',NULL),
	(53613,0,0,'878-17-1','Consistent with Molecular Formula','C7H7Cl2O2P',225.0109,'p-Tolyl phosphorodichloridate','16C9DAEE75302282-FICuS-01-56','16C9DAEE75302282-FICTS-01-35','16C9DAEE75302282-uuuuu-01-05','InChI=1S/C7H7Cl2O2P/c1-6-2-4-7(5-3-6)11-12(8,9)10/h2-5H,1H3','InChIKey=OSDCKQFKYUESEG-UHFFFAOYSA-N','Cc1ccc(OP(=O)(Cl)Cl)cc1',NULL),
	(53614,0,0,'611-23-4','Consistent with Molecular Formula','C7H7NO',121.1384,'2-Nitrosotoluene\no-Nitrosotoluene\no-Methylnitrosobenzene\n1-Methyl-2-nitrosobenzene\n2-Methyl-1-nitrosobenzene\nBenzene, 1-methyl-2-nitroso-\nToluene, o-nitroso-','024C03541B01E741-FICuS-01-21','024C03541B01E741-FICTS-01-00','024C03541B01E741-uuuuu-01-D0','InChI=1S/C7H7NO/c1-6-4-2-3-5-7(6)8-9/h2-5H,1H3','InChIKey=TWLBRQVYXPMCFK-UHFFFAOYSA-N','Cc1ccccc1N=O',NULL),
	(53615,0,0,'6971-38-6','Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'0CC81407DA69DA8C-FICuS-01-75','0CC81407DA69DA8C-FICTS-01-54','0CC81407DA69DA8C-uuuuu-01-24','InChI=1S/C7H7NO2/c1-5-4-6(8-10)2-3-7(5)9/h2-4,9H,1H3','InChIKey=PMTVEXBJLIRTEJ-UHFFFAOYSA-N','Cc1cc(N=O)ccc1O',NULL),
	(53616,0,0,'622-46-8','Consistent with Molecular Formula','C7H7NO2',137.1378,'Phenyl carbamate\nCarbamic acid, phenyl ester\nCarbamic acid, phenyl ester','32871EEC74841B9A-FICuS-01-5D','32871EEC74841B9A-FICTS-01-3C','32871EEC74841B9A-uuuuu-01-0C','InChI=1S/C7H7NO2/c8-7(9)10-6-4-2-1-3-5-6/h1-5H,(H2,8,9)','InChIKey=BSCCSDNZEIHXOK-UHFFFAOYSA-N','NC(=O)Oc1ccccc1',NULL),
	(53617,0,0,'6138-41-6','Consistent with Molecular Formula','C7H8ClNO2',173.5987,'TRIGONELLINE\nTrigonelline hydrochloride\nN-Methyl-3-carboxypyridinium chloride\nPyridinium, 3-carboxy-1-methyl-, chloride\nPyridinium, 3-carboxy-1-methyl-, chloride','9A07BB04FCEFEC18-FICuS-01-95','9A07BB04FCEFEC18-FICTS-01-74','B872E8AE607DC6BE-uuuuu-01-3D','InChI=1S/C7H7NO2.ClH/c1-8-4-2-3-6(5-8)7(9)10;/h2-5H,1H3;1H','InChIKey=TZSYLWAXZMNUJB-UHFFFAOYSA-N','C[n+]1cccc(C(=O)O)c1.[Cl-]',NULL),
	(53618,0,0,'119-33-5','Consistent with Molecular Formula','C7H7NO3',153.1372,'o-Nitro-p-cresol\n2-Nitro-p-cresol\n4-Methyl-2-nitrophenol\n2-Nitro-4-methylphenol\n4-Hydroxy-3-nitrotoluene\nWLN: WNR BQ E1\nPhenol, 4-methyl-2-nitro-\np-Cresol, 2-nitro-','12A66EB9B9013306-FICuS-01-3F','12A66EB9B9013306-FICTS-01-1E','12A66EB9B9013306-uuuuu-01-EE','InChI=1S/C7H7NO3/c1-5-2-3-7(9)6(4-5)8(10)11/h2-4,9H,1H3','InChIKey=SYDNSSSQVSOXTN-UHFFFAOYSA-N','Cc1ccc(O)c([N+](=O)[O-])c1',NULL),
	(53619,0,0,'612-25-9','Consistent with Molecular Formula','C7H7NO3',153.1372,'o-Nitrobenzyl alcohol\n2-Nitrobenzyl alcohol\nBenzenemethanol, 2-nitro-\nBenzyl alcohol, o-nitro-','8615C22AC2B904FF-FICuS-01-63','8615C22AC2B904FF-FICTS-01-42','8615C22AC2B904FF-uuuuu-01-12','InChI=1S/C7H7NO3/c9-5-6-3-1-2-4-7(6)8(10)11/h1-4,9H,5H2','InChIKey=BWRBVBFLFQKBPT-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CO',NULL),
	(53620,1,0,NULL,'Consistent with Molecular Formula','C7H7CuNO3',216.6832,NULL,'943882F4FF9486F8-FICuS-01-68','268E1E202DE506FD-FICTS-01-43','C0C46513C3993F36-uuuuu-01-F9','InChI=1S/C7H7NO3.Cu/c9-6(7(10)11)5-3-1-2-4-8-5;/h1-4,6,9H,(H,10,11);/q;+2','InChIKey=INSFRGQTPKSIGA-UHFFFAOYSA-N','O=C(O)C(O)c1ccccn1.[Cu+2]','1'),
	(53621,0,0,'3099-30-7','Consistent with Molecular Formula','C7H9Cl2N',178.0608,NULL,'440DBED90E611F21-FICuS-01-5D','440DBED90E611F21-FICTS-01-3C','44F1193C31ECC66F-uuuuu-01-16','InChI=1S/C7H8ClN.ClH/c1-6-3-2-4-7(5-8)9-6;/h2-4H,5H2,1H3;1H','InChIKey=QFLPSIUFCCCRMI-UHFFFAOYSA-N','Cc1cccc(CCl)n1.Cl',NULL),
	(53622,0,0,'25653-16-1','Consistent with Molecular Formula','C24H27O4P',410.4487,'3,5-Xylyl phosphate, (C8H9O)3PO\nPhenol, 3,5-dimethyl-, phosphate (3:1)','C58933D8577DD494-FICuS-01-5E','C58933D8577DD494-FICTS-01-3D','C58933D8577DD494-uuuuu-01-0D','InChI=1S/C24H27O4P/c1-16-7-17(2)11-22(10-16)26-29(25,27-23-12-18(3)8-19(4)13-23)28-24-14-20(5)9-21(6)15-24/h7-15H,1-6H3','InChIKey=LLPMAOBOEQFPRE-UHFFFAOYSA-N','Cc1cc(C)cc(OP(=O)(Oc2cc(C)cc(C)c2)Oc2cc(C)cc(C)c2)c1',NULL),
	(53623,0,1,'1571-36-4','Consistent with Molecular Formula','C26H23N5O10S2',629.6152,NULL,'7F4F9A977CE99030-FICuS-01-6C','7F4F9A977CE99030-FICTS-01-4B','0265BE8D9120A079-uuuuu-01-F3','InChI=1S/C26H20N4O10S2.H3N/c31-21-9-7-17(11-23(21)33)27-29-19-5-3-15(25(13-19)41(35,36)37)1-2-16-4-6-20(14-26(16)42(38,39)40)30-28-18-8-10-22(32)24(34)12-18;/h1-14,31-34H,(H,35,36,37)(H,38,39,40);1H3','InChIKey=NGBHBUBEKZMHCH-UHFFFAOYSA-N','N.O=S(=O)(O)c1cc(/N=N/c2ccc(O)c(O)c2)ccc1/C=C/c1ccc(/N=N/c2ccc(O)c(O)c2)cc1S(=O)(=O)O','1'),
	(53624,2,0,'6971-41-1','Consistent with Molecular Formula','C32H22O3',454.524,NULL,'DFEB4F8FB6BD6D7D-FICuS-01-C3','FCCD12A549AA9A4B-FICTS-01-6E','DFEB4F8FB6BD6D7D-uuuuu-01-72','InChI=1S/C32H22O3/c33-31-29-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)28(30(29)32(34)35-31)24-19-11-4-12-20-24/h1-20,29-30H','InChIKey=SDIBWMJFIDQLCK-UHFFFAOYSA-N','O=C1OC(=O)C2C(c3ccccc3)=C(c3ccccc3)C(c3ccccc3)=C(c3ccccc3)C12','1'),
	(53625,0,1,'6971-40-0','Consistent with Molecular Formula','C35H70',490.938,'17-Pentatriacontene','7DC3B76D276ACC1E-FICuS-01-87','7DC3B76D276ACC1E-FICTS-01-66','9C0698972A245CC1-uuuuu-01-FE','InChI=1S/C35H70/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h33,35H,3-32,34H2,1-2H3/b35-33-','InChIKey=BLCUZCCTSBVFSV-OAPYJULQSA-N','CCCCCCCCCCCCCCCC/C=C\\CCCCCCCCCCCCCCCCC','1'),
	(53626,0,0,'451-44-5','Consistent with Molecular Formula','C9H9FO2',168.1673,NULL,'7D2B026CC52E159F-FICuS-01-65','7D2B026CC52E159F-FICTS-01-44','7D2B026CC52E159F-uuuuu-01-14','InChI=1S/C9H9FO2/c10-6-5-9(12)7-1-3-8(11)4-2-7/h1-4,11H,5-6H2','InChIKey=LDIFLNKCBMJTKX-UHFFFAOYSA-N','O=C(CCF)c1ccc(O)cc1',NULL),
	(53627,0,0,'114-33-0','Consistent with Molecular Formula','C7H8N2O',136.153,'Felosan\nN-Methylnicotinamide\nNicotinic acid methylamide\nN-Methyl-3-pyridinecarboxamide\n3-Pyridinecarboxamide, N-methyl-\nNicotinamide, N-methyl-','E5EAC3701CF69A18-FICuS-01-77','E5EAC3701CF69A18-FICTS-01-56','E5EAC3701CF69A18-uuuuu-01-26','InChI=1S/C7H8N2O/c1-8-7(10)6-3-2-4-9-5-6/h2-5H,1H3,(H,8,10)','InChIKey=ZYVXHFWBYUDDBM-UHFFFAOYSA-N','CNC(=O)c1cccnc1',NULL),
	(53628,0,0,'10595-51-4','Consistent with Molecular Formula','C7H8N2O',136.153,'Benzenamine, N-methyl-4-nitroso-','803E4A7EF41DD792-FICuS-01-6D','803E4A7EF41DD792-FICTS-01-4C','803E4A7EF41DD792-uuuuu-01-1C','InChI=1S/C7H8N2O/c1-8-6-2-4-7(9-10)5-3-6/h2-5,8H,1H3','InChIKey=ZPHCTSKOFFWBHL-UHFFFAOYSA-N','CNc1ccc(N=O)cc1',NULL),
	(53629,0,0,'488-17-5','Consistent with Molecular Formula','C7H8O2',124.139,'2,3-Toluenediol\n3-Methylcatechol\nDihydroxytoluene\nCatechol, 3-methyl-\n3-Methylpyrocatechol\n2,3-Dihydroxytoluene\n3-Methyl-1,2-benzenediol\n3-Methyl-1,2-dihydroxybenzene\n1,2-Dihydroxy-3-methylbenzene\nWLN: QR BQ C1\n1,2-Benzenediol, 3-methyl-\nPyrocatechol, 3-methyl-','9E76E8B314A3F343-FICuS-01-5D','9E76E8B314A3F343-FICTS-01-3C','9E76E8B314A3F343-uuuuu-01-0C','InChI=1S/C7H8O2/c1-5-3-2-4-6(8)7(5)9/h2-4,8-9H,1H3','InChIKey=PGSWEKYNAOWQDF-UHFFFAOYSA-N','Cc1cccc(O)c1O',NULL),
	(53630,0,0,'608-25-3','Consistent with Molecular Formula','C7H8O2',124.139,'2-Methylresorcin\nToluene-2,6-diol\n2-Methylresorcinol\n2,6-Dihydroxytoluene\n1,3-Dihydroxy-2-methylbenzene\n1,3-Benzenediol, 2-methyl-\nResorcinol, 2-methyl-','10E847D16EA79DAE-FICuS-01-7B','10E847D16EA79DAE-FICTS-01-5A','10E847D16EA79DAE-uuuuu-01-2A','InChI=1S/C7H8O2/c1-5-6(8)3-2-4-7(5)9/h2-4,8-9H,1H3','InChIKey=ZTMADXFOCUXMJE-UHFFFAOYSA-N','Cc1c(O)cccc1O',NULL),
	(53631,0,0,'934-00-9','Consistent with Molecular Formula','C7H8O3',140.1384,'3-Methoxycatechol\n2,3-Dihydroxyanisole\n3-Methoxypyrocatechol\nPyrogallol 1-methyl ether\n3-Methoxy-1,2-benzenediol\nPyrogallol 1-monomethyl ether\n1,2-Dihydroxy-3-methoxybenzene\n1,2-Benzenediol, 3-methoxy-\nPyrocatechol, 3-methoxy-','A4E278FD5332C0CE-FICuS-01-74','A4E278FD5332C0CE-FICTS-01-53','A4E278FD5332C0CE-uuuuu-01-23','InChI=1S/C7H8O3/c1-10-6-4-2-3-5(8)7(6)9/h2-4,8-9H,1H3','InChIKey=LPYUENQFPVNPHY-UHFFFAOYSA-N','COc1cccc(O)c1O',NULL),
	(53632,0,0,'3505-67-7','Consistent with Molecular Formula','C7H8O4',156.1378,NULL,'8D9625A2F6EA3B5B-FICuS-01-7A','8D9625A2F6EA3B5B-FICTS-01-59','8D9625A2F6EA3B5B-uuuuu-01-29','InChI=1S/C7H8O4/c8-5-1-3-7(10-5)4-2-6(9)11-7/h1-4H2','InChIKey=VTQYOGUFKHVWOO-UHFFFAOYSA-N','O=C1CCC2(CCC(=O)O2)O1',NULL),
	(53633,3,0,'21974-48-1','Consistent with Molecular Formula','C8H17N',127.229,NULL,'5837F56C9E87179C-FICuS-01-63','5837F56C9E87179C-FICTS-01-42','5837F56C9E87179C-uuuuu-01-12','InChI=1S/C8H17N/c1-6-4-7(2)9-8(3)5-6/h6-9H,4-5H2,1-3H3','InChIKey=GELXVDNNZSIRQA-UHFFFAOYSA-N','CC1CC(C)NC(C)C1','1'),
	(53634,0,0,'1122-71-0','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'81F179924392CB01-FICuS-01-3A','81F179924392CB01-FICTS-01-19','81F179924392CB01-uuuuu-01-E9','InChI=1S/C7H9NO/c1-6-3-2-4-7(5-9)8-6/h2-4,9H,5H2,1H3','InChIKey=JLVBSBMJQUMAMW-UHFFFAOYSA-N','Cc1cccc(CO)n1',NULL),
	(53635,0,0,'6666-75-7','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'CA452E5C3500C554-FICuS-01-4C','CA452E5C3500C554-FICTS-01-2B','CA452E5C3500C554-uuuuu-01-FB','InChI=1S/C7H9NO2/c1-5(2)6(4-8)7(9)10-3/h1-3H3','InChIKey=UQJYFFMPKAPLJX-UHFFFAOYSA-N','COC(=O)C(C#N)=C(C)C',NULL),
	(53636,0,0,'636-24-8','Consistent with Molecular Formula','C7H11ClN2',158.6303,NULL,'C53309B9E6E6B7C4-FICuS-01-6F','C53309B9E6E6B7C4-FICTS-01-4E','C5CFAE5CD96B6E8A-uuuuu-01-5E','InChI=1S/C7H10N2.ClH/c1-5-2-3-6(8)7(9)4-5;/h2-4H,8-9H2,1H3;1H','InChIKey=ISDCCYOVVORSCA-UHFFFAOYSA-N','Cc1ccc(N)c(N)c1.Cl',NULL),
	(53637,0,0,'104-58-5','Consistent with Molecular Formula','C8H17NO',143.2284,'3-Piperidinopropanol\n3-Piperidino-1-propanol\n3-(1-Piperidino)propanol\n3-(1-Piperidinyl)propanol\n1-Propanol, 3-piperidino-\n1-Piperidinepropanol\n1-Piperidinepropanol','919911CD52039214-FICuS-01-26','919911CD52039214-FICTS-01-05','919911CD52039214-uuuuu-01-D5','InChI=1S/C8H17NO/c10-8-4-7-9-5-2-1-3-6-9/h10H,1-8H2','InChIKey=PLRXAFVBCHEMGD-UHFFFAOYSA-N','OCCCN1CCCCC1',NULL),
	(53638,0,0,'20173-04-0','Consistent with Molecular Formula','C7H10N2',122.1694,'3-Picolylmethylamine\n3-Pyridinemethanamine, N-methyl-','B3513E0D8F729F3F-FICuS-01-6D','B3513E0D8F729F3F-FICTS-01-4C','B3513E0D8F729F3F-uuuuu-01-1C','InChI=1S/C7H10N2/c1-8-5-7-3-2-4-9-6-7/h2-4,6,8H,5H2,1H3','InChIKey=MCSAQVGDZLPTBS-UHFFFAOYSA-N','CNCc1cccnc1',NULL),
	(53639,0,0,'6971-44-4','Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'DFAC52000FB49742-FICuS-01-5E','DFAC52000FB49742-FICTS-01-3D','DFAC52000FB49742-uuuuu-01-0D','InChI=1S/C7H10N2/c1-8-6-7-2-4-9-5-3-7/h2-5,8H,6H2,1H3','InChIKey=DNBWGFKLIBQQSL-UHFFFAOYSA-N','CNCc1ccncc1',NULL),
	(53640,0,0,'637-04-7','Consistent with Molecular Formula','C7H11ClN2',158.6303,NULL,'68A0DA55144EBB87-FICuS-01-66','68A0DA55144EBB87-FICTS-01-45','685C7DB02BC362C9-uuuuu-01-17','InChI=1S/C7H10N2.ClH/c1-6-3-2-4-7(5-6)9-8;/h2-5,9H,8H2,1H3;1H','InChIKey=SHTBTGXNVWYODU-UHFFFAOYSA-N','Cc1cccc(NN)c1.Cl',NULL),
	(53641,0,0,'6971-45-5','Consistent with Molecular Formula','C7H11ClN2O',174.6297,'o-Methoxyphenylhydrazine hydrochloride\nHydrazine, (2-methoxyphenyl)-, monohydrochloride','82F650C4E9860254-FICuS-01-40','82F650C4E9860254-FICTS-01-1F','820AF721D60BDB1A-uuuuu-01-15','InChI=1S/C7H10N2O.ClH/c1-10-7-5-3-2-4-6(7)9-8;/h2-5,9H,8H2,1H3;1H','InChIKey=HECSHXUNOVTAIJ-UHFFFAOYSA-N','COc1ccccc1NN.Cl',NULL),
	(53642,0,0,'6972-08-3','Consistent with Molecular Formula','C7H10N2O3S',202.2276,NULL,'EBB6A5FFB7B06CEB-FICuS-01-B3','EBB6A5FFB7B06CEB-FICTS-01-92','EBB6A5FFB7B06CEB-uuuuu-01-62','InChI=1S/C7H10N2O3S/c10-5-1-3-8-7(13)9(5)4-2-6(11)12/h1-4H2,(H,8,13)(H,11,12)','InChIKey=UZZQWOVEHKRAKZ-UHFFFAOYSA-N','O=C(O)CCN1C(=O)CCNC1=S',NULL),
	(53643,2,0,'497-38-1','Consistent with Molecular Formula','C7H10O',110.1554,'Norcamphor\nNorcampher\nNorbornan-2-one\nBicyclo[2.2.1]heptan-2-one\n2-Norbornanone','A6CB76141A1CD553-FICuS-01-5C','A6CB76141A1CD553-FICTS-01-3B','A6CB76141A1CD553-uuuuu-01-0B','InChI=1S/C7H10O/c8-7-4-5-1-2-6(7)3-5/h5-6H,1-4H2','InChIKey=KPMKEVXVVHNIEY-UHFFFAOYSA-N','O=C1CC2CCC1C2','1'),
	(53644,0,0,'1590-02-9','Consistent with Molecular Formula','C7H10O6',190.1524,NULL,'3417967CF4B5DE3E-FICuS-01-71','3417967CF4B5DE3E-FICTS-01-50','3417967CF4B5DE3E-uuuuu-01-20','InChI=1S/C7H10O6/c1-7(6(12)13,2-4(8)9)3-5(10)11/h2-3H2,1H3,(H,8,9)(H,10,11)(H,12,13)','InChIKey=GPICKHDXBPTBLD-UHFFFAOYSA-N','CC(CC(=O)O)(CC(=O)O)C(=O)O',NULL),
	(53645,0,0,'591-49-1','Consistent with Molecular Formula','C7H12',96.1718,'1-Methylcyclohexene\n.alpha.-Methylcyclohexene\nCyclohexene, 1-methyl-\nCyclohexene, 1-methyl-','6D4C855844AA383B-FICuS-01-5C','6D4C855844AA383B-FICTS-01-3B','6D4C855844AA383B-uuuuu-01-0B','InChI=1S/C7H12/c1-7-5-3-2-4-6-7/h5H,2-4,6H2,1H3','InChIKey=CTMHWPIWNRWQEG-UHFFFAOYSA-N','CC1=CCCCC1',NULL),
	(53646,0,0,'4049-81-4','Consistent with Molecular Formula','C7H12',96.1718,'2-Methyl-1,5-hexadiene\n1,5-Hexadiene, 2-methyl-\n1,5-Hexadiene, 2-methyl-','7407C7B829874F5D-FICuS-01-5A','7407C7B829874F5D-FICTS-01-39','7407C7B829874F5D-uuuuu-01-09','InChI=1S/C7H12/c1-4-5-6-7(2)3/h4H,1-2,5-6H2,3H3','InChIKey=SLQMKNPIYMOEGB-UHFFFAOYSA-N','C=CCCC(=C)C',NULL),
	(53647,1,0,'7583-53-1','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'2CD17D6899865E83-FICuS-01-5F','2CD17D6899865E83-FICTS-01-3E','2CD17D6899865E83-uuuuu-01-0E','InChI=1S/C7H15NO/c1-8-4-2-3-7(5-8)6-9/h7,9H,2-6H2,1H3','InChIKey=UGXQXVDTGJCQHR-UHFFFAOYSA-N','CN1CCCC(CO)C1','1'),
	(53648,0,0,'20677-73-0','Consistent with Molecular Formula','C7H17NO2',147.2168,NULL,'ADECE595D00B2989-FICuS-01-7E','ADECE595D00B2989-FICTS-01-5D','ADECE595D00B2989-uuuuu-01-2D','InChI=1S/C7H17NO2/c1-4-9-7(6-8-3)10-5-2/h7-8H,4-6H2,1-3H3','InChIKey=GHTDAXTYNRRXEC-UHFFFAOYSA-N','CCOC(CNC)OCC',NULL),
	(53649,0,0,'2213-79-8','Consistent with Molecular Formula','C8H5ClN2O6',260.5903,NULL,'10BCF7A840A57B67-FICuS-01-63','10BCF7A840A57B67-FICTS-01-42','10BCF7A840A57B67-uuuuu-01-12','InChI=1S/C8H5ClN2O6/c1-17-8(12)5-2-4(10(13)14)3-6(7(5)9)11(15)16/h2-3H,1H3','InChIKey=RJQRHZYXGHSNKQ-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1Cl',NULL),
	(53650,0,0,'326-91-0','Consistent with Molecular Formula','C8H5F3O2S',222.1815,'TTA\nTTB\nThenoyltrifluoroacetone\n2-Thenoyltrifluoroacetone\n.alpha.-Thenoyltrifluoroacetone\n1-Thenoyl-3,3,3-trifluoroacetone\nPerfluoroacetyl(2-thenoyl)methane\n1,1,1-Trifluoro-3-(2-thenoyl)acetone\n1,3-Butanedione, 4,4,4-trifluoro-1-(2-thienyl)-\n1,3-Butanedione, 4,4,4-trifluoro-1-(2-thienyl)-','632BC47403ED46DD-FICuS-01-64','632BC47403ED46DD-FICTS-01-43','632BC47403ED46DD-uuuuu-01-13','InChI=1S/C8H5F3O2S/c9-8(10,11)7(13)4-5(12)6-2-1-3-14-6/h1-3H,4H2','InChIKey=TXBBUSUXYMIVOS-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)F)c1cccs1',NULL),
	(53651,0,0,'618-88-2','Consistent with Molecular Formula','C8H5NO6',211.1306,'5-Nitro-m-phthalic acid\n5-Nitroisophthalic acid\n1-Nitrobenzene-3,5-dicarboxylic acid\n5-Nitro-1,3-benzenedicarboxylic acid\n1,3-Benzenedicarboxylic acid, 5-nitro-\nIsophthalic acid, 5-nitro-','E48990BB063B9A48-FICuS-01-5F','E48990BB063B9A48-FICTS-01-3E','E48990BB063B9A48-uuuuu-01-0E','InChI=1S/C8H5NO6/c10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-3H,(H,10,11)(H,12,13)','InChIKey=NBDAHKQJXVLAID-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)cc([N+](=O)[O-])c1',NULL),
	(53652,0,0,'877-10-1','Consistent with Molecular Formula','C8H6Cl4',243.9474,'Tetrachloro-p-xylene\n2,3,5,6-Tetrachloro-p-xylene\n1,2,4,5-Tetrachlorodimethylbenzene\n1,2,4,5-Tetrachloro-3,6-dimethylbenzene\nBenzene, 1,2,4,5-tetrachloro-3,6-dimethyl-\np-Xylene, 2,3,5,6-tetrachloro-','5A005DA8883644B7-FICuS-01-49','5A005DA8883644B7-FICTS-01-28','5A005DA8883644B7-uuuuu-01-F8','InChI=1S/C8H6Cl4/c1-3-5(9)7(11)4(2)8(12)6(3)10/h1-2H3','InChIKey=CTSQZGJZQUVGBQ-UHFFFAOYSA-N','Cc1c(Cl)c(Cl)c(C)c(Cl)c1Cl',NULL),
	(53653,0,0,'33562-89-9','Consistent with Molecular Formula','C8H6NaO7S',269.181,'Monosodium 4-sulfophthalate\n4-Sulfophthalic acid monosodium salt\n5-Sulfoisophthalic acid 5-sodium salt\nPhthalic acid, 4-sulfo-, monosodium salt\n1,2-Benzenedicarboxylic acid, 4-sulfo-, monosodium salt','112F254389A8779A-FICuS-01-41','112F254389A8779A-FICTS-01-20','9AC8C94CE9D3C532-uuuuu-01-30','InChI=1S/C8H6O7S.Na/c9-7(10)5-2-1-4(16(13,14)15)3-6(5)8(11)12;/h1-3H,(H,9,10)(H,11,12)(H,13,14,15);/q;+1','InChIKey=SKFJOGJJIJEGMQ-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)O)cc1C(=O)O.[Na+]',NULL),
	(53654,0,0,'4068-75-1','Consistent with Molecular Formula','C8H7IO3',278.046,'Methyl 5-iodosalicylate\nBenzoic acid, 2-hydroxy-5-iodo-, methyl ester\nSalicylic acid, 5-iodo-, methyl ester','E7FD974B6413D0F0-FICuS-01-6B','E7FD974B6413D0F0-FICTS-01-4A','E7FD974B6413D0F0-uuuuu-01-1A','InChI=1S/C8H7IO3/c1-12-8(11)6-4-5(9)2-3-7(6)10/h2-4,10H,1H3','InChIKey=NRSWJTRJHPRZMH-UHFFFAOYSA-N','COC(=O)c1cc(I)ccc1O',NULL),
	(53655,0,0,'529-19-1','Consistent with Molecular Formula','C8H7N',117.15,'2-Cyanotoluene\no-Cyanotoluene\no-Toluonitrile\no-Tolylnitrile\no-Toluic nitrile\n2-Methylbenzonitrile\no-Methylbenzonitrile\n1-Methyl-2-cyanobenzene\n2-Methylbenzenecarbonitrile\nWLN: NCR B1\nBenzonitrile, 2-methyl-\no-Tolunitrile','B2CFE27EA8BB15BE-FICuS-01-A1','B2CFE27EA8BB15BE-FICTS-01-80','B2CFE27EA8BB15BE-uuuuu-01-50','InChI=1S/C8H7N/c1-7-4-2-3-5-8(7)6-9/h2-5H,1H3','InChIKey=NWPNXBQSRGKSJB-UHFFFAOYSA-N','Cc1ccccc1C#N',NULL),
	(53656,0,0,'586-39-0','Consistent with Molecular Formula','C8H7NO2',149.1488,'3-Nitrostyrene\nm-Nitrostyrene\nBenzene, 1-ethenyl-3-nitro-\nStyrene, m-nitro-','5276DC8DF9000016-FICuS-01-44','5276DC8DF9000016-FICTS-01-23','5276DC8DF9000016-uuuuu-01-F3','InChI=1S/C8H7NO2/c1-2-7-4-3-5-8(6-7)9(10)11/h2-6H,1H2','InChIKey=SYZVQXIUVGKCBJ-UHFFFAOYSA-N','C=Cc1cccc([N+](=O)[O-])c1',NULL),
	(53657,0,0,'2254-94-6','Consistent with Molecular Formula','C8H7NS2',181.27,'3-Methylbenzothiazole-2-thione\nN-Methylbenzothiazoline-2-thione\n3-Methylbenzothiazoline-2-thione\n3-Methylbenzo[d]thiazoline-2-thione\n3-Methyl-1,3-benzothiazoline-2-thione\n2(3H)-Benzothiazolethione, 3-methyl-\n2-Benzothiazolinethione, 3-methyl-','7B8E3FBC3791F35D-FICuS-01-81','7B8E3FBC3791F35D-FICTS-01-60','7B8E3FBC3791F35D-uuuuu-01-30','InChI=1S/C8H7NS2/c1-9-6-4-2-3-5-7(6)11-8(9)10/h2-5H,1H3','InChIKey=IRNRNPNZAKHEAW-UHFFFAOYSA-N','Cn1c(=S)sc2ccccc21',NULL),
	(53658,0,0,'6971-48-8','Consistent with Molecular Formula','C8H7N3O4',209.161,NULL,'91B865DF6820CAE0-FICuS-01-69','91B865DF6820CAE0-FICTS-01-48','91B865DF6820CAE0-uuuuu-01-18','InChI=1S/C8H7N3O4/c9-8(13)10-7(12)5-2-1-3-6(4-5)11(14)15/h1-4H,(H3,9,10,12,13)','InChIKey=QKQRYUWLAKVQOQ-UHFFFAOYSA-N','NC(=O)NC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(53659,0,0,'528-21-2','Consistent with Molecular Formula','C8H8O4',168.1488,'C.I. 57000\nGallacetophenone\nAlizarin Yellow C\nAlizarin yellow C\nGalloacetophenone\nAlizarine Yellow C\n2,3,4-Trihydroxyacetophenone\n2,3,4-Trihydroxyacetophenone oxime\nWLN: QR BQ CQ DV1\nEthanone, 1-(2,3,4-trihydroxyphenyl)-\nAcetophenone, 2\',3\',4\'-trihydroxy-','38D307FC7339D1C3-FICuS-01-5A','38D307FC7339D1C3-FICTS-01-39','38D307FC7339D1C3-uuuuu-01-09','InChI=1S/C8H8O4/c1-4(9)5-2-3-6(10)8(12)7(5)11/h2-3,10-12H,1H3','InChIKey=XIROXSOOOAZHLL-UHFFFAOYSA-N','CC(=O)c1ccc(O)c(O)c1O',NULL),
	(53660,0,0,'89980-97-2','Consistent with Molecular Formula','C8H9BrO3S',265.1213,NULL,'7C7E1037493C5721-FICuS-01-3A','7C7E1037493C5721-FICTS-01-19','7C7E1037493C5721-uuuuu-01-E9','InChI=1S/C8H9BrO3S/c1-12-13(10,11)8-4-2-7(6-9)3-5-8/h2-5H,6H2,1H3','InChIKey=TUEHDSOVAWDGMK-UHFFFAOYSA-N','COS(=O)(=O)c1ccc(CBr)cc1',NULL),
	(53661,0,0,'99-51-4','Consistent with Molecular Formula','C8H9NO2',151.1646,'p-Nitro-o-xylene\n4-Nitro-o-xylene\npara-Nitro-ortho-xylene\n4-Nitro-1,2-dimethylbenzene\n3,4-Dimethyl-1-nitrobenzene\n1,2-Dimethyl-4-nitrobenzene\nBenzene, 1,2-dimethyl-4-nitro-\no-Xylene, 4-nitro-','BA51AF53EF4439CA-FICuS-01-82','BA51AF53EF4439CA-FICTS-01-61','BA51AF53EF4439CA-uuuuu-01-31','InChI=1S/C8H9NO2/c1-6-3-4-8(9(10)11)5-7(6)2/h3-5H,1-2H3','InChIKey=HFZKOYWDLDYELC-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1C',NULL),
	(53662,2,0,NULL,'Consistent with Molecular Formula','C12H15?NO9',317.2518,'Acetophenone, 2-amino-3\',4\'-dihydroxy-, tartrate (1:2)\nEthanone, 2-amino-1-(3,4-dihydroxyphenyl)-, [R-(R*,R*)]-2,3-dihydroxybutanedioate (1:2) (salt)','9B4284C09CAD2E89-FICuS-01-70','9B4284C09CAD2E89-FICTS-01-4F','78D1F0ADFEFC04E1-uuuuu-01-43','InChI=1S/C8H9NO3.C4H6O6/c9-4-8(12)5-1-2-6(10)7(11)3-5;5-1(3(7)8)2(6)4(9)10/h1-3,10-11H,4,9H2;1-2,5-6H,(H,7,8)(H,9,10)/t;1-,2-/m.1/s1','InChIKey=NWWROCPUBMKATC-LREBCSMRSA-N','*.NCC(=O)c1ccc(O)c(O)c1.O=C(O)C(O)C(O)C(=O)O','1'),
	(53663,0,0,'622-51-5','Consistent with Molecular Formula','C8H10N2O',150.1798,'NCI-C02153\np-Tolylurea\np-Tolylcarbamide\n4-Methylphenylurea\nWLN: ZVMR D1\nUrea, (4-methylphenyl)-\nUrea, p-tolyl-','DEDECBCD759098B4-FICuS-01-A1','DEDECBCD759098B4-FICTS-01-80','DEDECBCD759098B4-uuuuu-01-50','InChI=1S/C8H10N2O/c1-6-2-4-7(5-3-6)10-8(9)11/h2-5H,1H3,(H3,9,10,11)','InChIKey=DMSHKWHLXNDUST-UHFFFAOYSA-N','Cc1ccc(NC(N)=O)cc1',NULL),
	(53664,0,0,'612-16-8','Consistent with Molecular Formula','C8H10O2',138.1658,'2-Methoxybenzenemethanol\nBenzenemethanol, 2-methoxy-','9ECE304BBC85CBD5-FICuS-01-96','9ECE304BBC85CBD5-FICTS-01-75','9ECE304BBC85CBD5-uuuuu-01-45','InChI=1S/C8H10O2/c1-10-8-5-3-2-4-7(8)6-9/h2-5,9H,6H2,1H3','InChIKey=WYLYBQSHRJMURN-UHFFFAOYSA-N','COc1ccccc1CO',NULL),
	(53665,0,0,'6971-51-3','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'0C06B3339B1B3499-FICuS-01-42','0C06B3339B1B3499-FICTS-01-21','0C06B3339B1B3499-uuuuu-01-F1','InChI=1S/C8H10O2/c1-10-8-4-2-3-7(5-8)6-9/h2-5,9H,6H2,1H3','InChIKey=IIGNZLVHOZEOPV-UHFFFAOYSA-N','COc1cccc(CO)c1',NULL),
	(53666,0,0,'6971-52-4','Consistent with Molecular Formula','C8H10O2',138.1658,'Phenol, 3-methoxy-2-methyl-','C022496F72BE43EA-FICuS-01-64','C022496F72BE43EA-FICTS-01-43','C022496F72BE43EA-uuuuu-01-13','InChI=1S/C8H10O2/c1-6-7(9)4-3-5-8(6)10-2/h3-5,9H,1-2H3','InChIKey=SIRZAUFJHUZRTI-UHFFFAOYSA-N','COc1cccc(O)c1C',NULL),
	(53667,1,0,'6263-65-6','Consistent with Molecular Formula','C8H10S',138.227,'Benzenemethanethiol, .alpha.-methyl-','BEB2B4EB1EE3A280-FICuS-01-88','BEB2B4EB1EE3A280-FICTS-01-67','BEB2B4EB1EE3A280-uuuuu-01-37','InChI=1S/C8H10S/c1-7(9)8-5-3-2-4-6-8/h2-7,9H,1H3','InChIKey=QZZBJCFNHPYNKO-UHFFFAOYSA-N','CC(S)c1ccccc1','1'),
	(53668,0,0,'104-84-7','Consistent with Molecular Formula','C8H11N',121.1816,'p-Methylbenzylamine\n4-Methylbenzylamine\nBenzenemethanamine, 4-methyl-\nBenzylamine, p-methyl-','24EB2CF3963FBA27-FICuS-01-76','24EB2CF3963FBA27-FICTS-01-55','24EB2CF3963FBA27-uuuuu-01-25','InChI=1S/C8H11N/c1-7-2-4-8(6-9)5-3-7/h2-5H,6,9H2,1H3','InChIKey=HMTSWYPNXFHGEP-UHFFFAOYSA-N','Cc1ccc(CN)cc1',NULL),
	(53669,0,0,'102-50-1','Consistent with Molecular Formula','C8H11NO',137.181,'NCI-C02993\nm-Cresidine\n2-Methyl-p-anisidine\n2-Methyl-4-methoxyaniline\n4-Methoxy-2-methylaniline\n4-Methoxy-2-methylbenzenamine\nWLN: ZR B1 DO1\nBenzenamine, 4-methoxy-2-methyl-\np-Anisidine, 2-methyl-','2F5F93E056E6779E-FICuS-01-6D','2F5F93E056E6779E-FICTS-01-4C','2F5F93E056E6779E-uuuuu-01-1C','InChI=1S/C8H11NO/c1-6-5-7(10-2)3-4-8(6)9/h3-5H,9H2,1-2H3','InChIKey=CDGNLUSBENXDGG-UHFFFAOYSA-N','COc1ccc(N)c(C)c1',NULL),
	(53670,0,0,'2859-67-8','Consistent with Molecular Formula','C8H11NO',137.181,'3-Propanolpyridine\n3-(3-Pyridyl)propanol\n3-(3-Pyridyl)-1-propanol\n3-(3-Hydroxypropyl)pyridine\n3-Pyridinepropanol\n3-Pyridinepropanol','B9171AFC181C755B-FICuS-01-65','B9171AFC181C755B-FICTS-01-44','B9171AFC181C755B-uuuuu-01-14','InChI=1S/C8H11NO/c10-6-2-4-8-3-1-5-9-7-8/h1,3,5,7,10H,2,4,6H2','InChIKey=ZUGAIMFLQLPTKB-UHFFFAOYSA-N','OCCCc1cccnc1',NULL),
	(53671,0,0,'2629-72-3','Consistent with Molecular Formula','C8H11NO',137.181,'4-(3-Hydroxypropyl)pyridine\n4-Pyridinepropanol\n4-Pyridinepropanol','674861D5E1ECC3F2-FICuS-01-6C','674861D5E1ECC3F2-FICTS-01-4B','674861D5E1ECC3F2-uuuuu-01-1B','InChI=1S/C8H11NO/c10-7-1-2-8-3-5-9-6-4-8/h3-6,10H,1-2,7H2','InChIKey=PZVZGDBCMQBRMA-UHFFFAOYSA-N','OCCCc1ccncc1',NULL),
	(53672,0,0,'6971-56-8','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'4BACFE05C69DF930-FICuS-01-89','F7CD08BEBAFE7049-FICTS-01-7B','4BACFE05C69DF930-uuuuu-01-38','InChI=1S/C7H10N2O3/c1-4(10)6(5(2)11)3-9-7(8)12/h3H,1-2H3,(H3,8,9,12)','InChIKey=KKBGVMUBPMZQRO-UHFFFAOYSA-N','CC(=O)C(=CNC(N)=O)C(C)=O',NULL),
	(53673,0,0,'6971-57-9','Consistent with Molecular Formula','C8H12N2',136.1962,NULL,'D63E7C5663AE976F-FICuS-01-79','D63E7C5663AE976F-FICTS-01-58','D63E7C5663AE976F-uuuuu-01-28','InChI=1S/C8H12N2/c1-7-4-3-5-8(10-7)6-9-2/h3-5,9H,6H2,1-2H3','InChIKey=NQMUUQGZZLWYGM-UHFFFAOYSA-N','CNCc1cccc(C)n1',NULL),
	(53674,0,1,NULL,'Consistent with Molecular Formula','C8H12N2O5S',248.2532,NULL,'54B014762FDC03F4-FICuS-01-50','54B014762FDC03F4-FICTS-01-2F','6571E49F9906664A-uuuuu-01-FA','InChI=1S/C6H6N2O.C2H6O4S/c9-8-5-6-3-1-2-4-7-6;1-5-7(3,4)6-2/h1-5,9H;1-2H3','InChIKey=MOSPZOFKBNRQAD-UHFFFAOYSA-N','COS(=O)(=O)OC.O/N=C/c1ccccn1','1'),
	(53675,0,0,'110-93-0','Consistent with Molecular Formula','C8H14O',126.198,'METHYL HEPTENONE\n6-Methyl-5-hepten-2-one\n6-Methyl-5-heptene-2-one\n5-Hepten-2-one, 6-methyl-\n5-Hepten-2-one, 6-methyl-','FB3EFE9D58933CBE-FICuS-01-A5','FB3EFE9D58933CBE-FICTS-01-84','FB3EFE9D58933CBE-uuuuu-01-54','InChI=1S/C8H14O/c1-7(2)5-4-6-8(3)9/h5H,4,6H2,1-3H3','InChIKey=UHEPJGULSIKKTP-UHFFFAOYSA-N','CC(=O)CCC=C(C)C',NULL),
	(53676,0,1,'1470-50-4','Consistent with Molecular Formula','C8H14O2',142.1974,'2-Octenoic acid\n2-Octenoic acid','56C0C4A89E2BD18F-FICuS-01-7A','56C0C4A89E2BD18F-FICTS-01-59','D097B0C31421852C-uuuuu-01-EC','InChI=1S/C8H14O2/c1-2-3-4-5-6-7-8(9)10/h6-7H,2-5H2,1H3,(H,9,10)/b7-6-','InChIKey=CWMPPVPFLSZGCY-SREVYHEPSA-N','CCCCC/C=C\\C(=O)O','1'),
	(53677,2,0,'2236-11-5','Consistent with Molecular Formula','C8H14O3',158.1968,'Cyclohexanecarboxylic acid, 2-hydroxy-, methyl ester','47C28C482A6E585C-FICuS-01-61','47C28C482A6E585C-FICTS-01-40','47C28C482A6E585C-uuuuu-01-10','InChI=1S/C8H14O3/c1-11-8(10)6-4-2-3-5-7(6)9/h6-7,9H,2-5H2,1H3','InChIKey=IAJQZEQYGUQTQS-UHFFFAOYSA-N','COC(=O)C1CCCCC1O','1'),
	(53678,0,1,'111-67-1','Consistent with Molecular Formula','C8H16',112.2144,'OCTENE-2\n2-Octene(mixed cis, trans isomers)\n2-Octene\n2-Octene','B9705F998A212B1E-FICuS-01-5C','B9705F998A212B1E-FICTS-01-3B','3F1BB87043A09B5E-uuuuu-01-10','InChI=1S/C8H16/c1-3-5-7-8-6-4-2/h3,5H,4,6-8H2,1-2H3/b5-3-','InChIKey=ILPBINAXDRFYPL-HYXAFXHYSA-N','C/C=C\\CCCCC','1'),
	(53679,1,0,'2371-19-9','Consistent with Molecular Formula','C8H16O',128.2138,'3-Methyl-2-heptanone\n2-Heptanone, 3-methyl-\n2-Heptanone, 3-methyl-','FCA6B4D0F1A62C8F-FICuS-01-92','FCA6B4D0F1A62C8F-FICTS-01-71','FCA6B4D0F1A62C8F-uuuuu-01-41','InChI=1S/C8H16O/c1-4-5-6-7(2)8(3)9/h7H,4-6H2,1-3H3','InChIKey=UHRZLJZZZDOHEX-UHFFFAOYSA-N','CCCCC(C)C(C)=O','1'),
	(53680,0,0,'147-19-3','Consistent with Molecular Formula','C20H20ClNO2',341.8365,'L 585442\nIndole-3-acetic acid, 1-p-chlorobenzyl-2-ethyl-5-methyl-\nIndole-3-acetic acid, 1-(p-chlorobenzyl)-2-ethyl-5-methyl-\n1H-Indole-3-acetic acid, 1-[(4-chlorophenyl)methyl]-2-ethyl-5-methyl\nIndole-3-acetic acid, 1-(p-chlorobenzyl)-2-ethyl-5-methyl','CBC4A0AAD4D6AD7E-FICuS-01-A9','CBC4A0AAD4D6AD7E-FICTS-01-88','CBC4A0AAD4D6AD7E-uuuuu-01-58','InChI=1S/C20H20ClNO2/c1-3-18-17(11-20(23)24)16-10-13(2)4-9-19(16)22(18)12-14-5-7-15(21)8-6-14/h4-10H,3,11-12H2,1-2H3,(H,23,24)','InChIKey=XUBDVYNYGDLQIY-UHFFFAOYSA-N','CCc1c(CC(=O)O)c2cc(C)ccc2n1Cc1ccc(Cl)cc1',NULL),
	(53681,0,0,NULL,'Consistent with Molecular Formula','C25H22ClNO4',435.9061,'1H-Indole-3-acetic acid, 1-[(4-chlorophenyl)methyl]-5-methoxy-2-(4-methoxyphenyl)-','013F28CE87629AD4-FICuS-01-5C','013F28CE87629AD4-FICTS-01-3B','013F28CE87629AD4-uuuuu-01-0B','InChI=1S/C25H22ClNO4/c1-30-19-9-5-17(6-10-19)25-22(14-24(28)29)21-13-20(31-2)11-12-23(21)27(25)15-16-3-7-18(26)8-4-16/h3-13H,14-15H2,1-2H3,(H,28,29)','InChIKey=FHXBHARPIAVAET-UHFFFAOYSA-N','COc1ccc(-c2c(CC(=O)O)c3cc(OC)ccc3n2Cc2ccc(Cl)cc2)cc1',NULL),
	(53682,0,0,NULL,'Consistent with Molecular Formula','C6H14N4O2',174.2022,NULL,'C7F33D5F71160B0F-FICuS-01-63','C7F33D5F71160B0F-FICTS-01-42','38FC95912ECE24D6-uuuuu-01-21','InChI=1S/C4H10N4.C2H4O2/c1-3(2)7-8-4(5)6;1-2(3)4/h1-2H3,(H4,5,6,8);1H3,(H,3,4)','InChIKey=ARKGGEPSDYLSES-UHFFFAOYSA-N','CC(=O)O.CC(C)=NNC(=N)N',NULL),
	(53683,0,0,'3690-12-8','Consistent with Molecular Formula','C6H9N3O2',155.156,'Bacimetrin\nBacimethrin\nBacimethrine\n5-Pyrimidinemethanol, 4-amino-2-methoxy-\n5-Pyrimidinemethanol, 4-amino-2-methoxy-','0F4E8C179C5EA4F4-FICuS-01-7E','0F4E8C179C5EA4F4-FICTS-01-5D','0F4E8C179C5EA4F4-uuuuu-01-2D','InChI=1S/C6H9N3O2/c1-11-6-8-2-4(3-10)5(7)9-6/h2,10H,3H2,1H3,(H2,7,8,9)','InChIKey=ZPNHGSNYBLXGOL-UHFFFAOYSA-N','COc1ncc(CO)c(N)n1',NULL),
	(53684,0,0,'6971-59-1','Consistent with Molecular Formula','C11H11BrN6O',323.1515,NULL,'D63A6D9B9834FA4B-FICuS-01-7F','D63A6D9B9834FA4B-FICTS-01-5E','D63A6D9B9834FA4B-uuuuu-01-2E','InChI=1S/C11H11BrN6O/c1-5-4-6(12)2-3-7(5)15-10-8(18-19)9(13)16-11(14)17-10/h2-4H,1H3,(H5,13,14,15,16,17)','InChIKey=FOQHVFBOCWDLSX-UHFFFAOYSA-N','Cc1cc(Br)ccc1Nc1nc(N)nc(N)c1N=O',NULL),
	(53685,0,0,'91211-34-6','Consistent with Molecular Formula','C10H8Br2N6O',388.0208,NULL,'CDAC37DC621065C8-FICuS-01-72','CDAC37DC621065C8-FICTS-01-51','CDAC37DC621065C8-uuuuu-01-21','InChI=1S/C10H8Br2N6O/c11-5-2-1-4(3-6(5)12)15-9-7(18-19)8(13)16-10(14)17-9/h1-3H,(H5,13,14,15,16,17)','InChIKey=QUAYEGFIVVYSFW-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(Nc2ccc(Br)c(Br)c2)n1',NULL),
	(53686,0,0,'4878-54-0','Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'B13537ECA0A9CFD6-FICuS-01-82','8EF8622899AFE210-FICTS-01-44','B13537ECA0A9CFD6-uuuuu-01-31','InChI=1S/C11H11N3O3/c1-17-8-4-2-7(3-5-8)13-9-6-12-11(16)14-10(9)15/h2-6,13H,1H3,(H2,12,14,15,16)','InChIKey=REQUYQKTHSNJBA-UHFFFAOYSA-N','COc1ccc(Nc2c[nH]c(=O)[nH]c2=O)cc1',NULL),
	(53687,2,0,NULL,'Consistent with Molecular Formula','C12H12BrN3O5',358.1479,NULL,'D668F3F439B63C5B-FICuS-01-73','D668F3F439B63C5B-FICTS-01-52','D668F3F439B63C5B-uuuuu-01-22','InChI=1S/C12H12BrN3O5/c1-21-7-4-2-6(3-5-7)16-12(13)8(9(17)18)14-11(20)15-10(12)19/h2-5,8,16H,1H3,(H,17,18)(H2,14,15,19,20)','InChIKey=VHKVZOFKXILBSO-UHFFFAOYSA-N','COc1ccc(NC2(Br)C(=O)NC(=O)NC2C(=O)O)cc1','1'),
	(53688,2,0,'6971-60-4','Consistent with Molecular Formula','C11H9Br2N3O4',407.0178,NULL,'D9E871256CAD6B7E-FICuS-01-82','D9E871256CAD6B7E-FICTS-01-61','D9E871256CAD6B7E-uuuuu-01-31','InChI=1S/C11H9Br2N3O4/c12-5-1-3-6(4-2-5)16-11(13)7(8(17)18)14-10(20)15-9(11)19/h1-4,7,16H,(H,17,18)(H2,14,15,19,20)','InChIKey=LQXJJIAYBZSDHE-UHFFFAOYSA-N','O=C1NC(=O)C(Br)(Nc2ccc(Br)cc2)C(C(=O)O)N1','1'),
	(53689,2,0,'6971-61-5','Consistent with Molecular Formula','C11H10BrN3O4',328.1217,NULL,'85242B6846F13614-FICuS-01-2B','85242B6846F13614-FICTS-01-0A','85242B6846F13614-uuuuu-01-DA','InChI=1S/C11H10BrN3O4/c12-11(15-6-4-2-1-3-5-6)7(8(16)17)13-10(19)14-9(11)18/h1-5,7,15H,(H,16,17)(H2,13,14,18,19)','InChIKey=MFGLWWZHNYVWRT-UHFFFAOYSA-N','O=C1NC(=O)C(Br)(Nc2ccccc2)C(C(=O)O)N1','1'),
	(53690,0,0,'6971-62-6','Consistent with Molecular Formula','C6H5N3O2',151.1244,NULL,'336E5D76DB475520-FICuS-01-4B','8CC8356805E95C3E-FICTS-01-45','336E5D76DB475520-uuuuu-01-FA','InChI=1S/C6H5N3O2/c1-11-6-8-3-4(2-7)5(10)9-6/h3H,1H3,(H,8,9,10)','InChIKey=FNSKXBPTPCJYDJ-UHFFFAOYSA-N','COc1nc(=O)c(C#N)c[nH]1',NULL),
	(53691,6,0,'1035-71-8','Consistent with Molecular Formula','C19H28O2',288.429,'Androstane-3,16-dione, (5.alpha.)-','55E0A9C5220C366D-FICuS-01-52','55E0A9C5220C366D-FICTS-01-31','E9C2FDED270B4856-uuuuu-01-2E','InChI=1S/C19H28O2/c1-18-7-6-16-15(17(18)10-14(21)11-18)4-3-12-9-13(20)5-8-19(12,16)2/h12,15-17H,3-11H2,1-2H3/t12-,15+,16-,17-,18+,19-/m0/s1','InChIKey=HPGVUTVMDZKEBU-PMBYUEKTSA-N','CC12CCC3C(CCC4CC(=O)CCC43C)C1CC(=O)C2','1'),
	(53692,8,1,NULL,'Consistent with Molecular Formula','C28H44O',396.655,'Ergosterol','83A26E527D2A3C85-FICuS-01-58','83A26E527D2A3C85-FICTS-01-37','57A9F32BDD55C684-uuuuu-01-20','InChI=1S/C28H44O/c1-18(2)19(3)7-8-20(4)24-11-12-25-23-10-9-21-17-22(29)13-15-27(21,5)26(23)14-16-28(24,25)6/h7-10,18-20,22,24-26,29H,11-17H2,1-6H3/b8-7-','InChIKey=DNVPQKQSNYMLRS-FPLPWBNLSA-N','CC(C)C(C)/C=C\\C(C)C1CCC2C3=CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(53693,10,0,'15173-30-5','Consistent with Molecular Formula','C24H38O5',406.5612,NULL,'85664A0B0BA6EACA-FICuS-01-7A','C1C990F3E18DC743-FICTS-01-4B','E3D36F20621411AB-uuuuu-01-F5','InChI=1S/C24H38O5/c1-13(4-9-19(26)27)17-7-8-18-16-6-5-14-12-15(25)10-11-23(14,2)20(16)21(28)22(29)24(17,18)3/h13-18,20,22,25,29H,4-12H2,1-3H3,(H,26,27)/t13-,14-,15-,16+,17-,18+,20-,22-,23+,24-/m1/s1','InChIKey=DBKCKIVBUXCUCX-BOUFHLEDSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3C(=O)C(O)C12C','1'),
	(53694,7,0,'3136-93-4','Consistent with Molecular Formula','C22H32O2S',360.5536,'16.alpha.-(Methylthio)progesterone\nProgesterone, 16.alpha.-(methylthio)-\nPregn-4-ene-3,20-dione, 16.alpha.-(methylthio)-','FD26D09389086411-FICuS-01-3E','FD26D09389086411-FICTS-01-1D','22C0D838FA778BAF-uuuuu-01-2A','InChI=1S/C22H32O2S/c1-13(23)20-19(25-4)12-18-16-6-5-14-11-15(24)7-9-21(14,2)17(16)8-10-22(18,20)3/h11,16-20H,5-10,12H2,1-4H3/t16-,17+,18+,19-,20+,21+,22+/m1/s1','InChIKey=MTOGCFGVYHTEAT-QQYXXPEKSA-N','CSC1CC2C3CCC4=CC(=O)CCC4(C)C3CCC2(C)C1C(C)=O','1'),
	(53695,7,0,NULL,'Consistent with Molecular Formula','C19H31NO2',305.4594,NULL,'085872AF0CC51EB0-FICuS-01-5F','085872AF0CC51EB0-FICTS-01-3E','944A49AAC1771F7B-uuuuu-01-19','InChI=1S/C19H31NO2/c1-18-11-4-3-5-13(18)6-7-14-15-8-9-17(20(21)22)19(15,2)12-10-16(14)18/h13-17H,3-12H2,1-2H3/t13-,14+,15+,16+,17-,18+,19+/m1/s1','InChIKey=NEHHFSVRZKWSKW-QAZMUZRASA-N','CC12CCCCC1CCC1C2CCC2(C)C1CCC2[N+](=O)[O-]','1'),
	(53696,6,0,'6968-86-1','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'47BE915B66E5E95E-FICuS-01-78','47BE915B66E5E95E-FICTS-01-57','9D65778C3D4CE7E9-uuuuu-01-2F','InChI=1S/C20H30O3/c1-19-9-8-15-14-7-5-13(23-3)10-12(14)4-6-16(15)17(19)11-20(2,22)18(19)21/h5,15-18,21-22H,4,6-11H2,1-3H3/t15-,16-,17+,18-,19+,20+/m1/s1','InChIKey=JDNSLVADAHWSEE-NADOGSGZSA-N','COC1=CCC2=C(CCC3C2CCC2(C)C3CC(C)(O)C2O)C1','1'),
	(53697,4,0,'153-15-1','Consistent with Molecular Formula','C20H28O',284.4406,NULL,'B95444D9DAB8C5D7-FICuS-01-82','B95444D9DAB8C5D7-FICTS-01-61','3E3CF08E5308DBA5-uuuuu-01-23','InChI=1S/C20H28O/c1-3-20(2)11-10-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-9-19(18)20/h12,15-17H,3-11H2,1-2H3/t15-,16+,17+,20+/m0/s1','InChIKey=HYLSPEVBFQROOR-TVKQPGBESA-N','CCC1(C)CCC2=C1CCC1C3CCC(=O)C=C3CCC21','1'),
	(53698,7,0,NULL,'No Comparision - no Molecular Formula','C25H34O8',462.5388,'Pregn-4-ene-3,20-dione, 11.beta.,17,21-trihydroxy-, 21-(hydrogen succinate), conjugated with bovine serum albumin','9B976A21D773BBF1-FICuS-01-6C','9B976A21D773BBF1-FICTS-01-4B','443083297CFB7EA8-uuuuu-01-0E','InChI=1S/C25H34O8/c1-23-9-7-15(26)11-14(23)3-4-16-17-8-10-25(32,24(17,2)12-18(27)22(16)23)19(28)13-33-21(31)6-5-20(29)30/h11,16-18,22,27,32H,3-10,12-13H2,1-2H3,(H,29,30)/t16-,17?,18-,22?,23-,24-,25-/m1/s1','InChIKey=VWQWXZAWFPZJDA-RWHLADJCSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)CCC(=O)O','1'),
	(53699,6,0,NULL,'No Comparision - no Molecular Formula','C23H32O5',388.5028,'Androst-4-en-3-one, 17.beta.-hydroxy-, hydrogen succinate, conjugated with bovine serum albumin','35B42B2BFEF47DD3-FICuS-01-84','35B42B2BFEF47DD3-FICTS-01-63','CC00327731CE7683-uuuuu-01-F3','InChI=1S/C23H32O5/c1-22-11-9-15(24)13-14(22)3-4-16-17-5-6-19(23(17,2)12-10-18(16)22)28-21(27)8-7-20(25)26/h13,16-19H,3-12H2,1-2H3,(H,25,26)/t16-,17?,18?,19-,22-,23-/m1/s1','InChIKey=CJQNBXFUHQZFOE-AKRNZCFDSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OC(=O)CCC(=O)O)CCC12','1'),
	(53700,4,1,NULL,'No Comparision - no Molecular Formula','C20H25NO4',343.4218,'Estra-1,3,5(10)-trien-17-one, 3-hydroxy-, O-(carboxymethyl)oxime, conjugated with bovine serum albumin','6515432C0A57162B-FICuS-01-2C','80F929E480A5E914-FICTS-01-32','C4F0FD1128F5B05B-uuuuu-01-1D','InChI=1S/C20H25NO4/c1-20-9-8-15-14-5-3-13(22)10-12(14)2-4-16(15)17(20)6-7-18(20)21-25-11-19(23)24/h3,5,10,15-17,22H,2,4,6-9,11H2,1H3,(H,23,24)/b21-18+/t15?,16-,17?,20+/m0/s1','InChIKey=UZKYYNQEKCAXLJ-XZTHRZFFSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC/C2=N\\OCC(=O)O','1'),
	(53701,2,0,'6971-63-7','Consistent with Molecular Formula','C6H10O2',114.1438,'4-Hydroxy-3-methylpentanoic acid lactone\n2(3H)-Furanone, dihydro-4,5-dimethyl-\n2(3H)-Furanone, dihydro-4,5-dimethyl-','C13C2EEABA19007F-FICuS-01-78','C13C2EEABA19007F-FICTS-01-57','C13C2EEABA19007F-uuuuu-01-27','InChI=1S/C6H10O2/c1-4-3-6(7)8-5(4)2/h4-5H,3H2,1-2H3','InChIKey=PXIPZIPSDBXFQR-UHFFFAOYSA-N','CC1CC(=O)OC1C','1'),
	(53702,0,0,'6971-64-8','Consistent with Molecular Formula','C8H10ClN3O',199.6395,NULL,'0E9411B9068F3496-FICuS-01-40','0E9411B9068F3496-FICTS-01-1F','0E9411B9068F3496-uuuuu-01-EF','InChI=1S/C8H10ClN3O/c1-3-5(8(11)13)7(9)12-4(2)6(3)10/h10H2,1-2H3,(H2,11,13)','InChIKey=OBVUNTVNMNHMMD-UHFFFAOYSA-N','Cc1nc(Cl)c(C(N)=O)c(C)c1N',NULL),
	(53703,0,0,'6971-65-9','Consistent with Molecular Formula','C8H12ClNO2S',221.7013,NULL,'FA743DC6AA7FAC07-FICuS-01-93','FA743DC6AA7FAC07-FICTS-01-72','FA889A2395F27549-uuuuu-01-0B','InChI=1S/C8H11NO2S.ClH/c1-5-8(12)7(4-11)6(3-10)2-9-5;/h2,10-12H,3-4H2,1H3;1H','InChIKey=YJEPHYSCAGMPDR-UHFFFAOYSA-N','Cc1ncc(CO)c(CO)c1S.Cl',NULL),
	(53704,0,0,'6971-66-0','Consistent with Molecular Formula','C10H15Cl2NOS',268.2006,NULL,'7897F2A9F310798D-FICuS-01-5E','7897F2A9F310798D-FICTS-01-3D','786B554CCC9DA0C3-uuuuu-01-28','InChI=1S/C10H14ClNOS.ClH/c1-7-9(6-14-4-3-11)5-12-8(2)10(7)13;/h5,13H,3-4,6H2,1-2H3;1H','InChIKey=BCCUFGZIRVRGMW-UHFFFAOYSA-N','Cc1ncc(CSCCCl)c(C)c1O.Cl',NULL),
	(53705,0,0,'6971-67-1','Consistent with Molecular Formula','C10H15NO2S',213.294,NULL,'06C477A5BD1272B2-FICuS-01-4E','06C477A5BD1272B2-FICTS-01-2D','06C477A5BD1272B2-uuuuu-01-FD','InChI=1S/C10H15NO2S/c1-7-9(6-14-4-3-12)5-11-8(2)10(7)13/h5,12-13H,3-4,6H2,1-2H3','InChIKey=YTIXXIWMRZXPTD-UHFFFAOYSA-N','Cc1ncc(CSCCO)c(C)c1O',NULL),
	(53706,0,0,'7229-18-7','Consistent with Molecular Formula','C3H3IN4O',237.9874,NULL,'E9EAF22398F21942-FICuS-01-61','E9EAF22398F21942-FICTS-01-40','E9EAF22398F21942-uuuuu-01-10','InChI=1S/C3H3IN4O/c4-2-1(3(5)9)6-8-7-2/h(H2,5,9)(H,6,7,8)','InChIKey=PBYFQIBUPFBKEL-UHFFFAOYSA-N','NC(=O)c1[nH]nnc1I',NULL),
	(53707,0,0,'6964-37-0','Consistent with Molecular Formula','C9H7Cl2NO2S',264.1258,'Methyl N-(3,4-dichlorobenzoyl)thiocarbamate\nCarbamic acid, (3,4-dichlorobenzoyl)thio-, o-methyl ester\nWLN: SUYO1&MVR CG DG\nCarbamic acid, (3,4-dichlorobenzoyl)thio-, O-methyl ester','E73DCAC36775CAF0-FICuS-01-87','E73DCAC36775CAF0-FICTS-01-66','E73DCAC36775CAF0-uuuuu-01-36','InChI=1S/C9H7Cl2NO2S/c1-14-9(15)12-8(13)5-2-3-6(10)7(11)4-5/h2-4H,1H3,(H,12,13,15)','InChIKey=JZNDXPPNJUJBQD-UHFFFAOYSA-N','COC(=S)NC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(53708,0,0,'6964-38-1','Consistent with Molecular Formula','C9H8FNO2S',213.2261,NULL,'B1E1B17A9448D987-FICuS-01-60','B1E1B17A9448D987-FICTS-01-3F','B1E1B17A9448D987-uuuuu-01-0F','InChI=1S/C9H8FNO2S/c1-13-9(14)11-8(12)6-2-4-7(10)5-3-6/h2-5H,1H3,(H,11,12,14)','InChIKey=NXVKXFZRBVSWMC-UHFFFAOYSA-N','COC(=S)NC(=O)c1ccc(F)cc1',NULL),
	(53709,0,0,'6964-39-2','Consistent with Molecular Formula','C16H18ClNO2',291.7767,NULL,'B4990B2C7AB68AE5-FICuS-01-79','B4990B2C7AB68AE5-FICTS-01-58','B465ACC9453B53AB-uuuuu-01-20','InChI=1S/C16H17NO2.ClH/c17-15-9-6-13(7-10-15)8-11-16(18)19-12-14-4-2-1-3-5-14;/h1-7,9-10H,8,11-12,17H2;1H','InChIKey=RUZMAFKAZRRGEE-UHFFFAOYSA-N','Cl.Nc1ccc(CCC(=O)OCc2ccccc2)cc1',NULL),
	(53710,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H16O4 in C16H21ClO4S','C16H23?2ClO4S',346.8683,NULL,'F9343FD3BF300A81-FICuS-01-62','F9343FD3BF300A81-FICTS-01-41','F9343FD3BF300A81-uuuuu-01-11','InChI=1S/C9H16O4.C7H7S.Cl/c1-6-11-5-8-7(12-6)3-4-9(10-2)13-8;8-6-7-4-2-1-3-5-7;/h6-9H,3-5H2,1-2H3;1-5H,6H2;','InChIKey=ZRFLFOZSAFCLHC-UHFFFAOYSA-N','*Cl.*SCc1ccccc1.COC1CCC2OC(C)OCC2O1','1'),
	(53711,6,0,'6743-74-4','Consistent with Molecular Formula','C16H22O5S',326.4068,NULL,'D24C84AFE855268D-FICuS-01-72','D24C84AFE855268D-FICTS-01-51','D24C84AFE855268D-uuuuu-01-21','InChI=1S/C16H22O5S/c1-10-19-8-12-14(20-10)15(13(17)16(18-2)21-12)22-9-11-6-4-3-5-7-11/h3-7,10,12-17H,8-9H2,1-2H3','InChIKey=VNQAFAFIWVBWEA-UHFFFAOYSA-N','COC1OC2COC(C)OC2C(SCc2ccccc2)C1O','1'),
	(53712,0,0,'6964-51-8','Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'4CE0BD98DE7BEE53-FICuS-01-9E','4CE0BD98DE7BEE53-FICTS-01-7D','4CE0BD98DE7BEE53-uuuuu-01-4D','InChI=1S/C17H14N2O3/c20-10-13-9-18-16-7-6-14(8-15(13)16)19-17(21)22-11-12-4-2-1-3-5-12/h1-10,18H,11H2,(H,19,21)','InChIKey=UPQCXWFVCCWWPP-UHFFFAOYSA-N','O=Cc1c[nH]c2ccc(NC(=O)OCc3ccccc3)cc12',NULL),
	(53713,1,0,NULL,'Consistent with Molecular Formula','C13H18Cl3NO2',326.6497,'L-Phenylalanine, N,N-bis(2-chloroethyl)-, hydrochloride\nAlanine, N,N-bis(2-chloroethyl)-3-phenyl-, hydrochloride','6C49928BE6FB6FF0-FICuS-01-87','6C49928BE6FB6FF0-FICTS-01-66','6CB5356ED976B6BE-uuuuu-01-32','InChI=1S/C13H17Cl2NO2.ClH/c14-6-8-16(9-7-15)12(13(17)18)10-11-4-2-1-3-5-11;/h1-5,12H,6-10H2,(H,17,18);1H','InChIKey=AJPMLQBRIIRHDI-UHFFFAOYSA-N','Cl.O=C(O)C(Cc1ccccc1)N(CCCl)CCCl','1'),
	(53714,0,0,NULL,'Consistent with Molecular Formula','C20H24N3O3P',385.4017,NULL,'1F9991F9FABE54A2-FICuS-01-83','1F9991F9FABE54A2-FICTS-01-62','1F9991F9FABE54A2-uuuuu-01-32','InChI=1S/C20H24N3O3P/c24-20(26-16-18-4-2-1-3-5-18)11-8-17-6-9-19(10-7-17)21-27(25,22-12-13-22)23-14-15-23/h1-7,9-10H,8,11-16H2,(H,21,25)','InChIKey=ZUZARIODIAHSGN-UHFFFAOYSA-N','O=C(CCc1ccc(NP(=O)(N2CC2)N2CC2)cc1)OCc1ccccc1',NULL),
	(53715,0,0,NULL,'Consistent with Molecular Formula','C10H13N4O3P',268.2115,NULL,'99CA62100D55BFB0-FICuS-01-5E','99CA62100D55BFB0-FICTS-01-3D','99CA62100D55BFB0-uuuuu-01-0D','InChI=1S/C10H13N4O3P/c15-14(16)10-3-1-2-9(8-10)11-18(17,12-4-5-12)13-6-7-13/h1-3,8H,4-7H2,(H,11,17)','InChIKey=WGNKTPYNFNCEMG-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(NP(=O)(N2CC2)N2CC2)c1',NULL),
	(53716,2,0,'531-77-1','Consistent with Molecular Formula','C22H33Cl2N3O4',474.4264,'L,L-Asaline\nL-Valine, N-[N-acetyl-4-[bis(2-chloroethyl)amino]-L-phenyl-alanyl]-, ethyl ester\nValine, N-[N-acetyl-3-[p-[bis(2-chloroethyl)amino]phenyl]-L-alanyl]-, ethyl ester, L-','F4A2BE38CDBAD23E-FICuS-01-9E','F4A2BE38CDBAD23E-FICTS-01-7D','F4A2BE38CDBAD23E-uuuuu-01-4D','InChI=1S/C22H33Cl2N3O4/c1-5-31-22(30)20(15(2)3)26-21(29)19(25-16(4)28)14-17-6-8-18(9-7-17)27(12-10-23)13-11-24/h6-9,15,19-20H,5,10-14H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=LGLLXTFYYXSARU-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(C)=O)C(C)C','1'),
	(53717,1,0,NULL,'Consistent with Molecular Formula','C16H22Cl2N2O3',361.2674,'L-Phenylalanine, 4-[bis(2-chloroethyl)amino]-N-formyl-, ethyl ester','0E0E64A04E189970-FICuS-01-47','0E0E64A04E189970-FICTS-01-26','0E0E64A04E189970-uuuuu-01-F6','InChI=1S/C16H22Cl2N2O3/c1-2-23-16(22)15(19-12-21)11-13-3-5-14(6-4-13)20(9-7-17)10-8-18/h3-6,12,15H,2,7-11H2,1H3,(H,19,21)','InChIKey=GSWFWZCSRPDVII-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC=O','1'),
	(53718,0,0,NULL,'Consistent with Molecular Formula','C20H20N4NaO4',403.3922,NULL,'392FEE453B8D5E77-FICuS-01-77','392FEE453B8D5E77-FICTS-01-56','7EADF90967D28C06-uuuuu-01-23','InChI=1S/C12H10O2.C8H10N4O2.Na/c13-12(14)8-10-6-3-5-9-4-1-2-7-11(9)10;1-10-4-9-6-5(10)7(13)12(3)8(14)11(6)2;/h1-7H,8H2,(H,13,14);4H,1-3H3;/q;;+1','InChIKey=FHYMXFLGSHBVRH-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C)n(C)c1=O.O=C(O)Cc1cccc2ccccc12.[Na+]',NULL),
	(53719,2,1,'738-72-7','Consistent with Molecular Formula','C16H23NO4',293.362,'Streptimidone\nSTREPTIMIDONE\nGlutarimide, 3-(2-hydroxy-5,7-dimethyl-4-oxo-6,8-nonadienyl)-','B23879913A04A469-FICuS-01-3C','89D46C75FD2055FC-FICTS-01-53','29E87AD987A10893-uuuuu-01-08','InChI=1S/C16H23NO4/c1-4-10(2)5-11(3)14(19)9-13(18)6-12-7-15(20)17-16(21)8-12/h4-5,11-13,18H,1,6-9H2,2-3H3,(H,17,20,21)/b10-5+/t11-,13+/m0/s1','InChIKey=ZRYKVDWGQVQRPG-RUMBLXRPSA-N','C=C/C(C)=C/C(C)C(=O)CC(O)CC1CC(=O)NC(=O)C1','1'),
	(53720,1,1,NULL,'Consistent with Molecular Formula','C16H23NO7',341.3602,NULL,'5FFCF7DD5C5EEEC7-FICuS-01-C6','5FFCF7DD5C5EEEC7-FICTS-01-A5','C98A4CB5B58A2D24-uuuuu-01-25','InChI=1S/C12H19NO3.C4H4O4/c1-13(2)8-10(14)9-6-5-7-11(15-3)12(9)16-4;5-3(6)1-2-4(7)8/h5-7,10,14H,8H2,1-4H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=LDUBYJQLIREPNE-BTJKTKAUSA-N','COc1cccc(C(O)CN(C)C)c1OC.O=C(O)/C=C\\C(=O)O','1'),
	(53721,0,1,NULL,'Consistent with Molecular Formula','C25H30N2O7',470.5212,NULL,'4017F75DA4F8AFCE-FICuS-01-8B','4017F75DA4F8AFCE-FICTS-01-6A','D6614C354D2C6C2D-uuuuu-01-12','InChI=1S/C21H26N2O3.C4H4O4/c1-16(2)22-13-20(24)23(12-11-17-7-4-3-5-8-17)14-18-9-6-10-19-21(18)26-15-25-19;5-3(6)1-2-4(7)8/h3-10,16,22H,11-15H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=PFBAGUSZHTZJNV-BTJKTKAUSA-N','CC(C)NCC(=O)N(CCc1ccccc1)Cc1cccc2c1OCO2.O=C(O)/C=C\\C(=O)O','1'),
	(53722,0,1,NULL,'Consistent with Molecular Formula','C28H36N2O10',560.5998,NULL,'3DEC5CB46F6D45A1-FICuS-01-85','3DEC5CB46F6D45A1-FICTS-01-64','AB9AE7DC86B98642-uuuuu-01-33','InChI=1S/C24H32N2O6.C4H4O4/c1-29-20-8-5-7-19(23(20)28)16-26(22(27)17-25-12-14-32-15-13-25)11-10-18-6-4-9-21(30-2)24(18)31-3;5-3(6)1-2-4(7)8/h4-9,28H,10-17H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=RBAWNMGPBVZOQV-BTJKTKAUSA-N','COc1cccc(CN(CCc2cccc(OC)c2OC)C(=O)CN2CCOCC2)c1O.O=C(O)/C=C\\C(=O)O','1'),
	(53723,0,0,NULL,'Consistent with Molecular Formula','C24H33NO8',463.5266,NULL,'A43F98B726F3D327-FICuS-01-60','A43F98B726F3D327-FICTS-01-3F','5E2CF7CF51A47FC9-uuuuu-01-3F','InChI=1S/C22H31NO4.C2H2O4/c1-16(2)27-22-18(8-7-9-20(22)25-5)15-23(3)13-12-17-10-11-19(24-4)21(14-17)26-6;3-1(4)2(5)6/h7-11,14,16H,12-13,15H2,1-6H3;(H,3,4)(H,5,6)','InChIKey=XERKCIMZMFZMAO-UHFFFAOYSA-N','COc1ccc(CCN(C)Cc2cccc(OC)c2OC(C)C)cc1OC.O=C(O)C(=O)O',NULL),
	(53724,0,0,NULL,'Consistent with Molecular Formula','C22H29NO6',403.4742,NULL,'CBDB109EE05D9543-FICuS-01-74','CBDB109EE05D9543-FICTS-01-53','31C87FE6970A39AD-uuuuu-01-1F','InChI=1S/C20H27NO2.C2H2O4/c1-16(2)23-20-18(11-8-12-19(20)22-4)15-21(3)14-13-17-9-6-5-7-10-17;3-1(4)2(5)6/h5-12,16H,13-15H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=VWQYLHCRVASIRD-UHFFFAOYSA-N','COc1cccc(CN(C)CCc2ccccc2)c1OC(C)C.O=C(O)C(=O)O',NULL),
	(53725,0,0,NULL,'Consistent with Molecular Formula','C27H38N2O7',502.6064,NULL,'2763D22E06E96DD0-FICuS-01-58','2763D22E06E96DD0-FICTS-01-37','DD70BD5671BEC13E-uuuuu-01-31','InChI=1S/C25H36N2O3.C2H2O4/c1-4-6-16-26-19-24(28)27(17-15-21-11-8-7-9-12-21)20-22-13-10-14-23(29-3)25(22)30-18-5-2;3-1(4)2(5)6/h7-14,26H,4-6,15-20H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=VIZLTXMIWWQRIC-UHFFFAOYSA-N','CCCCNCC(=O)N(CCc1ccccc1)Cc1cccc(OC)c1OCCC.O=C(O)C(=O)O',NULL),
	(53726,0,0,NULL,'Consistent with Molecular Formula','C22H29NO8',435.473,NULL,'DA5762074E154074-FICuS-01-35','DA5762074E154074-FICTS-01-14','20440D7F3942EC9A-uuuuu-01-05','InChI=1S/C20H27NO4.C2H2O4/c1-21(14-16-7-6-8-18(23-3)20(16)25-5)12-11-15-9-10-17(22-2)19(13-15)24-4;3-1(4)2(5)6/h6-10,13H,11-12,14H2,1-5H3;(H,3,4)(H,5,6)','InChIKey=UTWOXJASQQPOSF-UHFFFAOYSA-N','COc1ccc(CCN(C)Cc2cccc(OC)c2OC)cc1OC.O=C(O)C(=O)O',NULL),
	(53727,1,0,NULL,'Consistent with Molecular Formula','C18H30N2O2S',338.5072,NULL,'01A1E7E7583E7CFC-FICuS-01-7A','01A1E7E7583E7CFC-FICTS-01-59','01A1E7E7583E7CFC-uuuuu-01-29','InChI=1S/C18H30N2O2S/c1-4-13-23-18-8-6-5-7-17(18)20-11-9-19(10-12-20)14-16(22-3)15-21-2/h5-8,16H,4,9-15H2,1-3H3','InChIKey=TUAANFJPCRRPDL-UHFFFAOYSA-N','CCCSc1ccccc1N1CCN(CC(COC)OC)CC1','1'),
	(53728,1,0,'6622-70-4','Consistent with Molecular Formula','C15H24N2O3',280.3662,NULL,'D9DAC21965687001-FICuS-01-49','D9DAC21965687001-FICTS-01-28','D9DAC21965687001-uuuuu-01-F8','InChI=1S/C15H24N2O3/c1-19-12-13(18)11-16-7-9-17(10-8-16)14-5-3-4-6-15(14)20-2/h3-6,13,18H,7-12H2,1-2H3','InChIKey=DNURDYLUCLMRHU-UHFFFAOYSA-N','COCC(O)CN1CCN(c2ccccc2OC)CC1','1'),
	(53729,0,0,'21539-47-9','Consistent with Molecular Formula','C5H10N2',98.1474,'3-(Ethylamino)propionitrile\nPropanenitrile, 3-(ethylamino)-\nPropionitrile, 3-(ethylamino)-','7BE3CBC90B95D00F-FICuS-01-83','7BE3CBC90B95D00F-FICTS-01-62','7BE3CBC90B95D00F-uuuuu-01-32','InChI=1S/C5H10N2/c1-2-7-5-3-4-6/h7H,2-3,5H2,1H3','InChIKey=RUVUQOOKKGVDNN-UHFFFAOYSA-N','CCNCCC#N',NULL),
	(53730,0,0,'22180-02-5','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'73063CA53D31C128-FICuS-01-3C','73063CA53D31C128-FICTS-01-1B','73063CA53D31C128-uuuuu-01-EB','InChI=1S/C11H14O3/c1-9-4-6-10(7-5-9)14-8-2-3-11(12)13/h4-7H,2-3,8H2,1H3,(H,12,13)','InChIKey=UQLYOAIYJDZSQG-UHFFFAOYSA-N','Cc1ccc(OCCCC(=O)O)cc1',NULL),
	(53731,0,2,'94267-87-5','Consistent with Molecular Formula','C10H23ClN8',290.7983,NULL,'DF1D3DBC55640305-FICuS-01-5E','91F65FBF7315DFE1-FICTS-01-5F','DFE19A596AE9DA4B-uuuuu-01-4E','InChI=1S/C10H22N8.ClH/c1-3-4-5-6-8(16-18-10(13)14)7(2)15-17-9(11)12;/h3-6H2,1-2H3,(H4,11,12,17)(H4,13,14,18);1H/b15-7+,16-8+;','InChIKey=RMXRTFZLKRHKAV-OBQHEISASA-N','CCCCCC(=N/NC(=N)N)/C(C)=N\\NC(=N)N.Cl','1'),
	(53732,0,2,'91772-97-3','Consistent with Molecular Formula','C7H17ClN8',248.7179,NULL,'D5256B9AB419CAC9-FICuS-01-79','908CD2DE14DC4E22-FICTS-01-52','D5D9CC7F8B941387-uuuuu-01-29','InChI=1S/C7H16N8.ClH/c1-3-5(13-15-7(10)11)4(2)12-14-6(8)9;/h3H2,1-2H3,(H4,8,9,14)(H4,10,11,15);1H/b12-4-,13-5+;','InChIKey=DJGHXTHUANMLTN-QEHHFKCISA-N','CCC(=N\\NC(=N)N)/C(C)=N\\NC(=N)N.Cl','1'),
	(53733,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O3S',303.7629,NULL,'3A5361D6C609FE5B-FICuS-01-68','A45F8007813016A0-FICTS-01-09','1826327C5A9BD4FD-uuuuu-01-19','InChI=1S/C11H13N3O3S.ClH/c1-7-9(2-3-15)18-6-14(7)5-8-4-12-11(17)13-10(8)16;/h4,6,15H,2-3,5H2,1H3,(H-,12,13,16,17);1H','InChIKey=BSXOONIJGKJCCN-UHFFFAOYSA-N','Cc1c(CCO)sc[n+]1Cc1c[nH]c(=O)[nH]c1=O.[Cl-]',NULL),
	(53734,0,0,'6964-53-0','Consistent with Molecular Formula','C6H9IN2',236.055,NULL,'DD6FF52534092801-FICuS-01-48','DD6FF52534092801-FICTS-01-27','E5BEF48839614459-uuuuu-01-0A','InChI=1S/C6H8N2.HI/c1-8-5-3-2-4-6(8)7;/h2-5,7H,1H3;1H','InChIKey=FWASAFYSUHLJKM-UHFFFAOYSA-N','C[n+]1ccccc1N.[I-]',NULL),
	(53735,0,0,'717-73-7','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'ADAB19A6C7266DCE-FICuS-01-94','ADAB19A6C7266DCE-FICTS-01-73','ADAB19A6C7266DCE-uuuuu-01-43','InChI=1S/C11H13N3O/c12-7-4-8-14(11(13)15)9-10-5-2-1-3-6-10/h1-3,5-6H,4,8-9H2,(H2,13,15)','InChIKey=RXKAMACKHPSYRK-UHFFFAOYSA-N','N#CCCN(Cc1ccccc1)C(N)=O',NULL),
	(53736,0,0,'6964-54-1','Consistent with Molecular Formula','C7H10IN3O',279.08,NULL,'41D5A19D36637B8A-FICuS-01-58','41D5A19D36637B8A-FICTS-01-37','5B8D547F9814E43A-uuuuu-01-12','InChI=1S/C7H9N3O.HI/c1-10-4-5(7(9)11)2-3-6(10)8;/h2-4,8H,1H3,(H2,9,11);1H','InChIKey=WAHYZTVBONAQEP-UHFFFAOYSA-N','Cn1cc(C(N)=O)ccc1=N.I',NULL),
	(53737,0,0,'6964-55-2','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'D7FFCC99E62F18CC-FICuS-01-A8','D7FFCC99E62F18CC-FICTS-01-87','D7FFCC99E62F18CC-uuuuu-01-57','InChI=1S/C6H6N4O/c1-11-6-9-3-4(2-7)5(8)10-6/h3H,1H3,(H2,8,9,10)','InChIKey=CXJTWQSCORECON-UHFFFAOYSA-N','COc1ncc(C#N)c(N)n1',NULL),
	(53738,0,0,'6964-56-3','Consistent with Molecular Formula','C12H18Cl2N4O2S',353.2658,NULL,'160F881669B24926-FICuS-01-33','160F881669B24926-FICTS-01-12','521988A66F1BC524-uuuuu-01-FB','InChI=1S/C12H17N4O2S.2ClH/c1-8-10(3-4-17)19-7-16(8)6-9-5-14-12(18-2)15-11(9)13;;/h5,7,17H,3-4,6H2,1-2H3,(H2,13,14,15);2*1H/q+1;;/p-1','InChIKey=HTFRGPCGJDORJB-UHFFFAOYSA-M','COc1ncc(C[n+]2csc(CCO)c2C)c(N)n1.Cl.[Cl-]',NULL),
	(53739,0,2,'52985-66-7','Consistent with Molecular Formula','C7H18N8O4S',310.3304,NULL,'7C0734C7396280E1-FICuS-01-3B','2DBAC957FA7C6AC6-FICTS-01-78','0EFE6CDBCB23F543-uuuuu-01-41','InChI=1S/C7H16N8.H2O4S/c1-5(13-15-7(9)11-3)4-12-14-6(8)10-2;1-5(2,3)4/h4H,1-3H3,(H3,8,10,14)(H3,9,11,15);(H2,1,2,3,4)/b12-4+,13-5+;','InChIKey=OYQXYJILNMWYAP-QTXJHYQYSA-N','CNC(=N)N/N=C/C(C)=N/NC(=N)NC.O=S(=O)(O)O','1'),
	(53740,0,0,'769-97-1','Consistent with Molecular Formula','C5H5N3O3',155.1128,NULL,'7F937E49771AAEB0-FICuS-01-71','0719E7F95B9160D3-FICTS-01-30','7F937E49771AAEB0-uuuuu-01-20','InChI=1S/C5H5N3O3/c6-4(10)2-1-3(9)8-5(11)7-2/h1H,(H2,6,10)(H2,7,8,9,11)','InChIKey=HKFHIZASFFTQOK-UHFFFAOYSA-N','NC(=O)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(53741,0,0,'6964-58-5','Consistent with Molecular Formula','C12H16N6',244.2986,NULL,'D21C0D777EC14FA5-FICuS-01-73','D21C0D777EC14FA5-FICTS-01-52','D21C0D777EC14FA5-uuuuu-01-22','InChI=1S/C12H16N6/c1-6-3-4-8(5-7(6)2)16-9-10(13)17-12(15)18-11(9)14/h3-5,16H,1-2H3,(H6,13,14,15,17,18)','InChIKey=APLGNGNKBLAWOZ-UHFFFAOYSA-N','Cc1ccc(Nc2c(N)nc(N)nc2N)cc1C',NULL),
	(53742,0,0,'93350-99-3','Consistent with Molecular Formula','C11H14N6',230.2718,'Pyrimidine, 2,4,6-triamino-5-m-toluidino-','421336271DFC76E5-FICuS-01-48','421336271DFC76E5-FICTS-01-27','421336271DFC76E5-uuuuu-01-F7','InChI=1S/C11H14N6/c1-6-3-2-4-7(5-6)15-8-9(12)16-11(14)17-10(8)13/h2-5,15H,1H3,(H6,12,13,14,16,17)','InChIKey=PYGWLWUKFPHHOU-UHFFFAOYSA-N','Cc1cccc(Nc2c(N)nc(N)nc2N)c1',NULL),
	(53743,2,0,'6964-59-6','Consistent with Molecular Formula','C12H10BrN3O4',340.1327,NULL,'EE1C271747610D54-FICuS-01-45','EE1C271747610D54-FICTS-01-24','EE1C271747610D54-uuuuu-01-F4','InChI=1S/C12H10BrN3O4/c1-20-5-2-3-7-6(4-5)8(17)9-12(13,16-7)10(18)15-11(19)14-9/h2-4,9,16H,1H3,(H2,14,15,18,19)','InChIKey=UJLFLYWTLKFEKF-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C1NC(=O)NC(=O)C1(Br)N2','1'),
	(53744,2,0,'7251-43-6','Consistent with Molecular Formula','C11H7Br2N3O3',389.0026,NULL,'B281DE3390E9CF49-FICuS-01-70','B281DE3390E9CF49-FICTS-01-4F','B281DE3390E9CF49-uuuuu-01-1F','InChI=1S/C11H7Br2N3O3/c12-4-1-2-6-5(3-4)7(17)8-11(13,16-6)9(18)15-10(19)14-8/h1-3,8,16H,(H2,14,15,18,19)','InChIKey=FKHHGNFLDGAXPM-UHFFFAOYSA-N','O=C1NC(=O)C2(Br)Nc3ccc(Br)cc3C(=O)C2N1','1'),
	(53745,0,0,'6964-60-9','Consistent with Molecular Formula','C12H11N3O5',277.236,NULL,'43FD528C292CAD91-FICuS-01-69','47726FD65FF98293-FICTS-01-40','43FD528C292CAD91-uuuuu-01-18','InChI=1S/C12H11N3O5/c1-20-7-4-2-6(3-5-7)13-8-9(11(17)18)14-12(19)15-10(8)16/h2-5,13H,1H3,(H,17,18)(H2,14,15,16,19)','InChIKey=HHZXENMBBIQSCX-UHFFFAOYSA-N','COc1ccc(Nc2c(C(=O)O)[nH]c(=O)[nH]c2=O)cc1',NULL),
	(53746,1,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N3OP',382.2285,NULL,'BD6F089EE0969695-FICuS-01-70','2619653FE38DA510-FICTS-01-27','BD6F089EE0969695-uuuuu-01-1F','InChI=1S/C17H18Cl2N3OP/c18-5-7-22(8-6-19)24(23)20-16-10-13-9-12-3-1-2-4-14(12)15(13)11-17(16)21-24/h1-4,10-11H,5-9H2,(H2,20,21,23)','InChIKey=SDMPJPOBTCFYTO-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)Nc2cc3c(cc2N1)-c1ccccc1C3','1'),
	(53747,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'F9DF5520DB9BA17F-FICuS-01-8C','4C8062248CC29740-FICTS-01-17','F9DF5520DB9BA17F-uuuuu-01-3B','InChI=1S/C10H13N3O2/c1-4-5-8-6(2)11-10(12-7(3)14)13-9(8)15/h4H,1,5H2,2-3H3,(H2,11,12,13,14,15)','InChIKey=JPZVLDMZWQVWRW-UHFFFAOYSA-N','C=CCc1c(C)[nH]c(NC(C)=O)nc1=O',NULL),
	(53748,4,0,'51051-82-2','Consistent with Molecular Formula','C19H26O7',366.4102,NULL,'85D6A0F9A7161368-FICuS-01-4F','85D6A0F9A7161368-FICTS-01-2E','85D6A0F9A7161368-uuuuu-01-FE','InChI=1S/C19H26O7/c1-18(2)22-10-13(25-18)15(20)16(14-11-23-19(3,4)26-14)24-17(21)12-8-6-5-7-9-12/h5-9,13-16,20H,10-11H2,1-4H3','InChIKey=QWWCXQXIXFIHQA-UHFFFAOYSA-N','CC1(C)OCC(C(O)C(OC(=O)c2ccccc2)C2COC(C)(C)O2)O1','1'),
	(53749,0,0,NULL,'Consistent with Molecular Formula','C5H7N5O',153.1432,NULL,'59B0014AC82B167D-FICuS-01-4E','81EB82665AA17334-FICTS-01-25','59B0014AC82B167D-uuuuu-01-FD','InChI=1S/C5H7N5O/c6-2-1-3(11)10-5(9-2)4(7)8/h1H,(H3,7,8)(H3,6,9,10,11)','InChIKey=TZSMEUUDIMCZBM-UHFFFAOYSA-N','N=C(N)c1nc(=O)cc(N)[nH]1',NULL),
	(53750,0,0,'4770-30-3','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'E63A5D625155D48A-FICuS-01-58','E63A5D625155D48A-FICTS-01-37','E63A5D625155D48A-uuuuu-01-07','InChI=1S/C10H10N2O2/c1-11(2)12-9(13)7-5-3-4-6-8(7)10(12)14/h3-6H,1-2H3','InChIKey=FNGQYGJPNGNBPX-UHFFFAOYSA-N','CN(C)N1C(=O)c2ccccc2C1=O',NULL),
	(53751,0,1,NULL,'Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'EA65AA0FFC0DABCA-FICuS-01-B4','EA65AA0FFC0DABCA-FICTS-01-93','7DE7A71F8BEB7612-uuuuu-01-2D','InChI=1S/C11H9NO2/c1-8-10(11(13)14-12-8)7-9-5-3-2-4-6-9/h2-7H,1H3/b10-7+','InChIKey=KNHMTOFSFRMLRQ-JXMROGBWSA-N','CC1=NOC(=O)/C1=C/c1ccccc1','1'),
	(53752,7,0,NULL,'Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'6B77C028056C180E-FICuS-01-46','6B77C028056C180E-FICTS-01-25','344BCCBAE871F65A-uuuuu-01-33','InChI=1S/C22H34O3/c1-14(23)25-17-12-20-18-6-5-15-11-16(24-4)7-10-22(15,3)19(18)8-9-21(20,2)13-17/h5,16-20H,6-13H2,1-4H3/t16-,17-,18+,19-,20-,21+,22-/m0/s1','InChIKey=FQVPPGVKBAZPLS-MZLYOWLHSA-N','COC1CCC2(C)C(=CCC3C4CC(OC(C)=O)CC4(C)CCC32)C1','1'),
	(53753,7,0,NULL,'Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'344BCCBAE871F65A-FICuS-01-84','344BCCBAE871F65A-FICTS-01-63','344BCCBAE871F65A-uuuuu-01-33','InChI=1S/C22H34O3/c1-14(23)25-17-12-20-18-6-5-15-11-16(24-4)7-10-22(15,3)19(18)8-9-21(20,2)13-17/h5,16-20H,6-13H2,1-4H3','InChIKey=FQVPPGVKBAZPLS-UHFFFAOYSA-N','COC1CCC2(C)C(=CCC3C4CC(OC(C)=O)CC4(C)CCC32)C1','1'),
	(53754,7,0,'1474-62-0','Consistent with Molecular Formula','C23H34O4',374.5192,NULL,'2CD427C0324E6A4F-FICuS-01-5F','2CD427C0324E6A4F-FICTS-01-3E','1CFC154894B115BB-uuuuu-01-0F','InChI=1S/C23H34O4/c1-14(24)26-17-7-10-23(4)16(11-17)5-6-19-20(23)8-9-22(3)13-18(12-21(19)22)27-15(2)25/h5,17-21H,6-13H2,1-4H3/t17-,18+,19+,20-,21-,22+,23-/m0/s1','InChIKey=MXJJBDZZXUZFIX-YACACONYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4CC(OC(C)=O)CC4(C)CCC32)C1','1'),
	(53755,7,0,NULL,'Consistent with Molecular Formula','C23H34O4',374.5192,NULL,'7A8D5FE61BACD063-FICuS-01-85','7A8D5FE61BACD063-FICTS-01-64','1CFC154894B115BB-uuuuu-01-0F','InChI=1S/C23H34O4/c1-14(24)26-17-7-10-23(4)16(11-17)5-6-19-20(23)8-9-22(3)13-18(12-21(19)22)27-15(2)25/h5,17-21H,6-13H2,1-4H3/t17-,18-,19+,20-,21-,22+,23-/m0/s1','InChIKey=MXJJBDZZXUZFIX-DETDNOOFSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4CC(OC(C)=O)CC4(C)CCC32)C1','1'),
	(53756,5,0,'1624-73-3','Consistent with Molecular Formula','C21H28O2',312.451,NULL,'71FE7E419E4B749D-FICuS-01-77','71FE7E419E4B749D-FICTS-01-56','D7B6741BADBF2CAA-uuuuu-01-4B','InChI=1S/C21H28O2/c1-13(22)19-8-9-20-18-6-4-14-12-15(23-3)5-7-16(14)17(18)10-11-21(19,20)2/h5,7,12,17-20H,4,6,8-11H2,1-3H3/t17-,18-,19-,20+,21-/m1/s1','InChIKey=ILVARFYPEVEZSJ-SSSFQFABSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(C(C)=O)CCC12','1'),
	(53757,1,0,NULL,'Consistent with Molecular Formula','C16H20O2',244.3328,NULL,'350D4EE5D7B5BABA-FICuS-01-8E','350D4EE5D7B5BABA-FICTS-01-6D','350D4EE5D7B5BABA-uuuuu-01-3D','InChI=1S/C16H20O2/c17-15-6-3-11(4-7-15)12-1-2-14-10-16(18)8-5-13(14)9-12/h3,12H,1-2,4-10H2','InChIKey=SNTHUZPELYPKNM-UHFFFAOYSA-N','O=C1CC=C(C2CCC3=C(CCC(=O)C3)C2)CC1','1'),
	(53758,0,0,'501-75-7','Consistent with Molecular Formula','C6H11N3',125.173,'1-Methylhistamine\nN1-Methylhistamine\n1-Methyl-4-histamine\nN.tau.-Methylhistamine\nN-Telle-methylhistamine\n1-Methyl-4-(.beta.-aminoethyl)imidazole\n1H-Imidazole-4-ethanamine, 1-methyl-\nImidazole, 4-(2-aminoethyl)-1-methyl-','D4288A325FC5D07E-FICuS-01-6A','D4288A325FC5D07E-FICTS-01-49','D4288A325FC5D07E-uuuuu-01-19','InChI=1S/C6H11N3/c1-9-4-6(2-3-7)8-5-9/h4-5H,2-3,7H2,1H3','InChIKey=FHQDWPCFSJMNCT-UHFFFAOYSA-N','Cn1cnc(CCN)c1',NULL),
	(53759,0,0,'1074-59-5','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'C56D51AD78FCB441-FICuS-01-77','C56D51AD78FCB441-FICTS-01-56','C56D51AD78FCB441-uuuuu-01-26','InChI=1S/C6H8N2O2/c9-6(10)2-1-5-3-7-4-8-5/h3-4H,1-2H2,(H,7,8)(H,9,10)','InChIKey=ZCKYOWGFRHAZIQ-UHFFFAOYSA-N','O=C(O)CCc1c[nH]cn1',NULL),
	(53760,0,0,'21696-31-1','Consistent with Molecular Formula','C26H28Cl2N6O2',527.4522,NULL,'FA22546F182252D7-FICuS-01-46','FA22546F182252D7-FICTS-01-25','FADEF38A27AF8B99-uuuuu-01-54','InChI=1S/C26H27ClN6O2.ClH/c1-28-23(29-2)16-5-9-21(10-6-16)32-25(34)18-13-19(15-20(27)14-18)26(35)33-22-11-7-17(8-12-22)24(30-3)31-4;/h5-15H,1-4H3,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=ICQCCWFXZJXHDJ-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(NC(=O)c2cc(Cl)cc(C(=O)Nc3ccc(/C(=N/C)NC)cc3)c2)cc1.Cl',NULL),
	(53761,0,0,'21696-32-2','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C32H39N7O6.2ClH','C32H39ClN7O6',653.1564,NULL,'FC2A15534D24FDE2-FICuS-01-70','D8E54EFA3A57BA1B-FICTS-01-72','AF73496A8E5A8D11-uuuuu-01-1C','InChI=1S/C32H39N7O6.ClH/c1-33-29(35-17-5-19-44-3)22-7-12-25(13-8-22)37-31(40)24-11-16-27(28(21-24)39(42)43)32(41)38-26-14-9-23(10-15-26)30(34-2)36-18-6-20-45-4;/h7-16,21H,5-6,17-20H2,1-4H3,(H,33,35)(H,34,36)(H,37,40)(H,38,41);1H/p-1','InChIKey=NZEMLUHXFMXMGG-UHFFFAOYSA-M','CN/C(=N\\CCCOC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CCCOC)NC)cc3)c([N+](=O)[O-])c2)cc1.[Cl-]',NULL),
	(53762,0,2,'21695-99-8','Consistent with Molecular Formula','C30H33ClN6O2',545.0827,'p-Benzenediacrylanilide, 4\',4\'\'-bis(N,N\'-dimethylamidino)-, dihydrochloride,hydrate','098EB4B33A4C5894-FICuS-01-5D','098EB4B33A4C5894-FICTS-01-3C','B6A52D90AE580692-uuuuu-01-07','InChI=1S/C30H32N6O2.ClH/c1-31-29(32-2)23-11-15-25(16-12-23)35-27(37)19-9-21-5-7-22(8-6-21)10-20-28(38)36-26-17-13-24(14-18-26)30(33-3)34-4;/h5-20H,1-4H3,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H/b19-9+,20-10?;','InChIKey=WFAYHEDNVGLYPC-IQGUDRQUSA-N','C/N=C(\\NC)c1ccc(NC(=O)/C=C/c2ccc(/C=C/C(=O)Nc3ccc(/C(=N/C)NC)cc3)cc2)cc1.Cl','1'),
	(53763,0,0,'10605-64-8','Consistent with Molecular Formula','C24H26Cl2N8',497.429,NULL,'FD70EF2833B4E6E6-FICuS-01-7F','C12B73D8E81C5699-FICTS-01-42','FD8C48CD0C393FA8-uuuuu-01-3F','InChI=1S/C24H25ClN8.ClH/c1-30-21(26)14-3-8-17(9-4-14)32-23(28)16-7-12-19(20(25)13-16)24(29)33-18-10-5-15(6-11-18)22(27)31-2;/h3-13H,1-2H3,(H2,26,30)(H2,27,31)(H2,28,32)(H2,29,33);1H','InChIKey=SURVEULNSZWXAH-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(C(=N)Nc3ccc(C(=N)NC)cc3)c(Cl)c2)cc1.Cl',NULL),
	(53764,0,0,'13725-67-2','Consistent with Molecular Formula','C26H27ClN8',487.0059,NULL,'E86BD87283DD4B61-FICuS-01-71','6745D22366200405-FICTS-01-EE','E8977F97BC50922F-uuuuu-01-1D','InChI=1S/C26H26N8.ClH/c27-23(33-21-9-5-19(6-10-21)25-29-13-14-30-25)17-1-2-18(4-3-17)24(28)34-22-11-7-20(8-12-22)26-31-15-16-32-26;/h1-12H,13-16H2,(H2,27,33)(H2,28,34)(H,29,30)(H,31,32);1H','InChIKey=UVRINNLHTUOKGT-UHFFFAOYSA-N','Cl.N=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=N)Nc2ccc(C3=NCCN3)cc2)cc1',NULL),
	(53765,0,0,'21696-02-6','Consistent with Molecular Formula','C28H29ClN6O2',517.0291,'1,3-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1-methyl-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nIsophthalanilide, 4\',4\'\'-bis(1-methyl-2-imidazolin-2-yl)-, dihydrochloride','3FDC1E50113A7DB0-FICuS-01-65','3FDC1E50113A7DB0-FICTS-01-44','3F20B9B52EB7A4FE-uuuuu-01-33','InChI=1S/C28H28N6O2.ClH/c1-33-16-14-29-25(33)19-6-10-23(11-7-19)31-27(35)21-4-3-5-22(18-21)28(36)32-24-12-8-20(9-13-24)26-30-15-17-34(26)2;/h3-13,18H,14-17H2,1-2H3,(H,31,35)(H,32,36);1H','InChIKey=PAWNOIQWYPCROO-UHFFFAOYSA-N','CN1CCN=C1c1ccc(NC(=O)c2cccc(C(=O)Nc3ccc(C4=NCCN4C)cc3)c2)cc1.Cl',NULL),
	(53766,0,0,'25786-97-4','Consistent with Molecular Formula','C27H29ClN8O2',533.0315,'Urea, N,N\'\'-(2-methyl-1,4-phenylene)bis[N\'-[3-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nUrea, 1,1\'-(2-methyl-p-phenylene)bis[3-(m-2-imidazolin-2-ylphenyl)-, dihydrochloride','411CFE49C455441F-FICuS-01-58','411CFE49C455441F-FICTS-01-37','41E059ACFBD89D51-uuuuu-01-29','InChI=1S/C27H28N8O2.ClH/c1-17-14-22(34-26(36)32-20-6-2-4-18(15-20)24-28-10-11-29-24)8-9-23(17)35-27(37)33-21-7-3-5-19(16-21)25-30-12-13-31-25;/h2-9,14-16H,10-13H2,1H3,(H,28,29)(H,30,31)(H2,32,34,36)(H2,33,35,37);1H','InChIKey=WSZNFZUCXDMXHP-UHFFFAOYSA-N','Cc1cc(NC(=O)Nc2cccc(C3=NCCN3)c2)ccc1NC(=O)Nc1cccc(C2=NCCN2)c1.Cl',NULL),
	(53767,0,0,'5300-62-9','Consistent with Molecular Formula','C29H32ClN9O3',590.0833,'Benzamide, 3,5-bis[[[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino]-N,N-dimethyl-, dihydrochloride\nUrea, 1,1\'-[5-(dimethylcarbamoyl)-m-phenylene]bis[3-(p-2-imidazolin-2-ylphenyl)-, dihydrochloride','AD72D9E866B3CD84-FICuS-01-83','AD72D9E866B3CD84-FICTS-01-62','AD8E7E0D593E14CA-uuuuu-01-37','InChI=1S/C29H31N9O3.ClH/c1-38(2)27(39)20-15-23(36-28(40)34-21-7-3-18(4-8-21)25-30-11-12-31-25)17-24(16-20)37-29(41)35-22-9-5-19(6-10-22)26-32-13-14-33-26;/h3-10,15-17H,11-14H2,1-2H3,(H,30,31)(H,32,33)(H2,34,36,40)(H2,35,37,41);1H','InChIKey=DICYFKOEHIXGRO-UHFFFAOYSA-N','CN(C)C(=O)c1cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)c1.Cl',NULL),
	(53768,0,0,'5300-66-3','Consistent with Molecular Formula','C29H32ClN9O3',590.0833,NULL,'FF218EAD61E7C2FF-FICuS-01-9C','FF218EAD61E7C2FF-FICTS-01-7B','FFDD29485E6A1BB1-uuuuu-01-38','InChI=1S/C29H31N9O3.ClH/c1-38(2)27(39)20-15-23(36-28(40)34-21-7-3-5-18(13-21)25-30-9-10-31-25)17-24(16-20)37-29(41)35-22-8-4-6-19(14-22)26-32-11-12-33-26;/h3-8,13-17H,9-12H2,1-2H3,(H,30,31)(H,32,33)(H2,34,36,40)(H2,35,37,41);1H','InChIKey=LGOSQZQGKWVYSQ-UHFFFAOYSA-N','CN(C)C(=O)c1cc(NC(=O)Nc2cccc(C3=NCCN3)c2)cc(NC(=O)Nc2cccc(C3=NCCN3)c2)c1.Cl',NULL),
	(53769,0,0,'5300-57-2','Consistent with Molecular Formula','C28H30ClN9O3',576.0565,'Benzamide, N-[3-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-4-[[[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino-, dihydrochloride\nCarbanilide, 4-(2-imidazolin-2-yl)-4\'-[(m-2-imidazolin-2-ylphenyl)carbamoyl]-, dihydrochloride','BB4EB40C6E172175-FICuS-01-5F','BB4EB40C6E172175-FICTS-01-3E','BBB213E9519AF83B-uuuuu-01-23','InChI=1S/C28H29N9O3.ClH/c1-29-26(38)19-14-22(36-27(39)34-20-6-2-17(3-7-20)24-30-10-11-31-24)16-23(15-19)37-28(40)35-21-8-4-18(5-9-21)25-32-12-13-33-25;/h2-9,14-16H,10-13H2,1H3,(H,29,38)(H,30,31)(H,32,33)(H2,34,36,39)(H2,35,37,40);1H','InChIKey=MZGFPMXTKVILBX-UHFFFAOYSA-N','CNC(=O)c1cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)c1.Cl',NULL),
	(53770,0,0,'5300-67-4','Consistent with Molecular Formula','C28H30ClN9O3',576.0565,NULL,'EEBCD4EA48C1EE9D-FICuS-01-BB','EEBCD4EA48C1EE9D-FICTS-01-9A','EE40730F774C37D3-uuuuu-01-0A','InChI=1S/C28H29N9O3.ClH/c1-29-26(38)19-14-22(36-27(39)34-20-6-2-4-17(12-20)24-30-8-9-31-24)16-23(15-19)37-28(40)35-21-7-3-5-18(13-21)25-32-10-11-33-25;/h2-7,12-16H,8-11H2,1H3,(H,29,38)(H,30,31)(H,32,33)(H2,34,36,39)(H2,35,37,40);1H','InChIKey=ITNGQWOPZKIMIA-UHFFFAOYSA-N','CNC(=O)c1cc(NC(=O)Nc2cccc(C3=NCCN3)c2)cc(NC(=O)Nc2cccc(C3=NCCN3)c2)c1.Cl',NULL),
	(53771,0,0,'25786-96-3','Consistent with Molecular Formula','C26H26ClN7O2',503.9901,'Benzamide, N-[3-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-4-[[-[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino]-, dihydrochloride\nCarbanilide, 4-(2-imidazolin-2-yl)-4\'-[(m-2-imidazolin-2-ylphenyl)carbamoyl]-, dihydrochloride','3D430706E0893CAD-FICuS-01-53','3D430706E0893CAD-FICTS-01-32','3DBFA0E3DF04E5E3-uuuuu-01-3E','InChI=1S/C26H25N7O2.ClH/c34-25(31-22-3-1-2-19(16-22)24-29-14-15-30-24)18-6-10-21(11-7-18)33-26(35)32-20-8-4-17(5-9-20)23-27-12-13-28-23;/h1-11,16H,12-15H2,(H,27,28)(H,29,30)(H,31,34)(H2,32,33,35);1H','InChIKey=LXEUZXWCCXIKSX-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C(=O)Nc2cccc(C3=NCCN3)c2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(53772,0,0,'13005-07-7','Consistent with Molecular Formula','C28H29ClN6O2',517.0291,'HR 2252\n1,4-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1-methyl-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nTerephthalanilide, 4\',4\'\'-bis(1-methyl-2-imidazolin-2-yl)-, dihydrochloride','F2D0C62FBA2B9D0F-FICuS-01-8E','F2D0C62FBA2B9D0F-FICTS-01-6D','F22C61CA85A64441-uuuuu-01-FF','InChI=1S/C28H28N6O2.ClH/c1-33-17-15-29-25(33)19-7-11-23(12-8-19)31-27(35)21-3-5-22(6-4-21)28(36)32-24-13-9-20(10-14-24)26-30-16-18-34(26)2;/h3-14H,15-18H2,1-2H3,(H,31,35)(H,32,36);1H','InChIKey=OHNVQOKBGYDAIY-UHFFFAOYSA-N','CN1CCN=C1c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C4=NCCN4C)cc3)cc2)cc1.Cl',NULL),
	(53773,0,0,'13239-46-8','Consistent with Molecular Formula','C26H31ClN8',491.0375,'1,4-Benzenedicarboximidamide, N,N\'\'-bis[4-[(ethylamino)iminomethyl]phenyl]-,tetrahydrochloride','D7F7AC86CC0C5F1F-FICuS-01-9C','D7F7AC86CC0C5F1F-FICTS-01-7B','D70B0B63F3818651-uuuuu-01-F4','InChI=1S/C26H30N8.ClH/c1-3-31-23(27)17-9-13-21(14-10-17)33-25(29)19-5-7-20(8-6-19)26(30)34-22-15-11-18(12-16-22)24(28)32-4-2;/h5-16H,3-4H2,1-2H3,(H2,27,31)(H2,28,32)(H2,29,33)(H2,30,34);1H','InChIKey=VHKNHEYKSPZWRH-UHFFFAOYSA-N','CCNC(=N)c1ccc(NC(=N)c2ccc(C(=N)Nc3ccc(C(=N)NCC)cc3)cc2)cc1.Cl',NULL),
	(53774,0,0,'13239-45-7','Consistent with Molecular Formula','C24H27ClN8',462.9839,NULL,'FC578F31A2B6BEDF-FICuS-01-9A','C4981F5DB78A6120-FICTS-01-39','FCAB28D49D3B6791-uuuuu-01-2D','InChI=1S/C24H26N8.ClH/c1-29-21(25)15-6-10-19(11-7-15)31-23(27)17-4-3-5-18(14-17)24(28)32-20-12-8-16(9-13-20)22(26)30-2;/h3-14H,1-2H3,(H2,25,29)(H2,26,30)(H2,27,31)(H2,28,32);1H','InChIKey=MDEOTNZLZZOLCH-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2cccc(C(=N)Nc3ccc(C(=N)NC)cc3)c2)cc1.Cl',NULL),
	(53775,0,0,'21695-90-9','Consistent with Molecular Formula','C28H28ClN7O3',546.0273,'1,4-Benzenedicarboxamide, 2-(acetylamino)-N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nTerephthalanide, 2-acetamido-4\',4\'\'-di-2-imidazolin-2-yl, dihydrochloride','79C14507F8BDC308-FICuS-01-5D','79C14507F8BDC308-FICTS-01-3C','793DE2E2C7301A46-uuuuu-01-04','InChI=1S/C28H27N7O3.ClH/c1-17(36)33-24-16-20(27(37)34-21-7-2-18(3-8-21)25-29-12-13-30-25)6-11-23(24)28(38)35-22-9-4-19(5-10-22)26-31-14-15-32-26;/h2-11,16H,12-15H2,1H3,(H,29,30)(H,31,32)(H,33,36)(H,34,37)(H,35,38);1H','InChIKey=JOTGQAHLWSPQFK-UHFFFAOYSA-N','CC(=O)Nc1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)ccc1C(=O)Nc1ccc(C2=NCCN2)cc1.Cl',NULL),
	(53776,2,0,'7799-33-9','Consistent with Molecular Formula','C28H30ClN7O2',532.0437,'HR 2256\nFDA 0479\nSK 28501\nTerephthalanilide, 2-amino-4\',4\'\'-bis(5-methyl-2-imidazolin-2-yl)-, dihydrochloride\n1,4-Benzenedicarboxamide, 2-amino-N,N\'-bis(4,5-dihydro-4-methyl-1H-imidazol-2-yl)phenyl)-, dihydrochloride\n1,4-Benzenedicarboxamide, 2-amino-N,N\'-bis[4-(4,5-dihydro-4-methyl-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nTerephthalanilide, 2-amino-4\',4\'\'-bis(4-methyl-2-imidazolin-2-yl)-, dihydrochloride','D9F885848656B28C-FICuS-01-63','4BE1C6991D79629C-FICTS-01-46','D9042261B9DB6BC2-uuuuu-01-10','InChI=1S/C28H29N7O2.ClH/c1-16-14-30-25(32-16)18-3-8-21(9-4-18)34-27(36)20-7-12-23(24(29)13-20)28(37)35-22-10-5-19(6-11-22)26-31-15-17(2)33-26;/h3-13,16-17H,14-15,29H2,1-2H3,(H,30,32)(H,31,33)(H,34,36)(H,35,37);1H','InChIKey=IVFVGUZMBZIGBI-UHFFFAOYSA-N','CC1CNC(c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(C5=NC(C)CN5)cc4)c(N)c3)cc2)=N1.Cl','1'),
	(53777,0,0,'2430-89-9','Consistent with Molecular Formula','C28H30ClN7O2',532.0437,'HR 2257\n1,4-Benzenedicarboxamide, 2-amino-N,N\'-bis[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]- dihydrochloride\nTerephthalanilide, 2-amino-4\',4\'\'-bis(1,4,5,6-tetrahydro-2-pyrimidinyl)-, dihydrochloride','0950C29F9A596DC4-FICuS-01-62','0950C29F9A596DC4-FICTS-01-41','09AC657AA5D4B48A-uuuuu-01-23','InChI=1S/C28H29N7O2.ClH/c29-24-17-20(27(36)34-21-8-3-18(4-9-21)25-30-13-1-14-31-25)7-12-23(24)28(37)35-22-10-5-19(6-11-22)26-32-15-2-16-33-26;/h3-12,17H,1-2,13-16,29H2,(H,30,31)(H,32,33)(H,34,36)(H,35,37);1H','InChIKey=YJQPCNKYGFAQSF-UHFFFAOYSA-N','Cl.Nc1cc(C(=O)Nc2ccc(C3=NCCCN3)cc2)ccc1C(=O)Nc1ccc(C2=NCCCN2)cc1',NULL),
	(53778,0,0,NULL,'Consistent with Molecular Formula','C36H35ClN10O3',691.1907,'Carbanilide, 4-(2-imidazol-2-yl)-2\',5\'-bis[(p-2-imidazolin-2-ylphenyl)carbamoyl]-, trihydrochloride\n1,4-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-2-[[[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino]-, trihydrochloride','F4CDB2FCA7A4A57B-FICuS-01-A1','F4CDB2FCA7A4A57B-FICTS-01-80','F431151998297C35-uuuuu-01-E2','InChI=1S/C36H34N10O3.ClH/c47-34(43-26-8-1-22(2-9-26)31-37-15-16-38-31)25-7-14-29(35(48)44-27-10-3-23(4-11-27)32-39-17-18-40-32)30(21-25)46-36(49)45-28-12-5-24(6-13-28)33-41-19-20-42-33;/h1-14,21H,15-20H2,(H,37,38)(H,39,40)(H,41,42)(H,43,47)(H,44,48)(H2,45','InChIKey=UHJZXDUMZYBSFG-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)Nc1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)ccc1C(=O)Nc1ccc(C2=NCCN2)cc1',NULL),
	(53779,3,0,NULL,'Consistent with Molecular Formula','C39H41ClN10O3',733.2711,NULL,'F5B677FEDF6C071E-FICuS-01-93','8445A993F2B4AEF3-FICTS-01-4E','F54AD01BE0E1DE50-uuuuu-01-26','InChI=1S/C39H40N10O3.ClH/c1-22-19-40-34(43-22)25-4-11-29(12-5-25)46-37(50)28-10-17-32(38(51)47-30-13-6-26(7-14-30)35-41-20-23(2)44-35)33(18-28)49-39(52)48-31-15-8-27(9-16-31)36-42-21-24(3)45-36;/h4-18,22-24H,19-21H2,1-3H3,(H,40,43)(H,41,44)(H,42,45)(H,46,','InChIKey=WVAUPXILFZTEOL-UHFFFAOYSA-N','CC1CNC(c2ccc(NC(=O)Nc3cc(C(=O)Nc4ccc(C5=NC(C)CN5)cc4)ccc3C(=O)Nc3ccc(C4=NC(C)CN4)cc3)cc2)=N1.Cl','1'),
	(53780,0,0,NULL,'Consistent with Molecular Formula','C36H35ClN10O3',691.1907,'Carbanilide, 3-(2-imidazolin-2-yl)-2\',5\'-bis[(p-2-imidazolin-2-ylphenyl)carbamoyl]-, trihydrochloride\n1,4-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazole-2-yl)phenyl]-2-[[[[3-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino]-, trihydrochloride','1588589A4ABDE3E4-FICuS-01-70','1588589A4ABDE3E4-FICTS-01-4F','1574FF7F75303AAA-uuuuu-01-15','InChI=1S/C36H34N10O3.ClH/c47-34(43-26-9-4-22(5-10-26)31-37-14-15-38-31)25-8-13-29(35(48)44-27-11-6-23(7-12-27)32-39-16-17-40-32)30(21-25)46-36(49)45-28-3-1-2-24(20-28)33-41-18-19-42-33;/h1-13,20-21H,14-19H2,(H,37,38)(H,39,40)(H,41,42)(H,43,47)(H,44,48)(H2','InChIKey=NPRPDRWGQQIHPW-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCCN2)c1)Nc1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)ccc1C(=O)Nc1ccc(C2=NCCN2)cc1',NULL),
	(53781,3,0,NULL,'Consistent with Molecular Formula','C39H41ClN10O3',733.2711,'Carbanilide, 3-(4-methyl-2-imidazolin-2-yl)-2\',5\'-bis[[p-(4-methyl-2-imidazolin-2-yl)phenyl]carbamoyl]-, trihydrochloride','F4C7574A94412F03-FICuS-01-49','3AD45ABB3912D0F0-FICTS-01-45','F43BF0AFABCCF64D-uuuuu-01-5F','InChI=1S/C39H40N10O3.ClH/c1-22-19-40-34(43-22)25-7-12-29(13-8-25)46-37(50)28-11-16-32(38(51)47-30-14-9-26(10-15-30)35-41-20-23(2)44-35)33(18-28)49-39(52)48-31-6-4-5-27(17-31)36-42-21-24(3)45-36;/h4-18,22-24H,19-21H2,1-3H3,(H,40,43)(H,41,44)(H,42,45)(H,46,','InChIKey=MTXPGWCDCYZKGV-UHFFFAOYSA-N','CC1CNC(c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(C5=NC(C)CN5)cc4)c(NC(=O)Nc4cccc(C5=NC(C)CN5)c4)c3)cc2)=N1.Cl','1'),
	(53782,0,0,NULL,'Consistent with Molecular Formula','C39H41ClN10O3',733.2711,'Carbanilide, 3\'-(1,4,5,6-tetrahydro-2-pyrimidinyl)-2,5-bis[[p-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]carbamoyl]-, trihydrochloride\n1,4-Benzenedicarboxamide, N,N\'-bis[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-2-[[[[3-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]amino]carbonyl]amino]-, trihydrochloride','9833E3EFACC26D21-FICuS-01-77','9833E3EFACC26D21-FICTS-01-56','98CF440A934FB46F-uuuuu-01-21','InChI=1S/C39H40N10O3.ClH/c50-37(46-29-12-7-25(8-13-29)34-40-17-2-18-41-34)28-11-16-32(38(51)47-30-14-9-26(10-15-30)35-42-19-3-20-43-35)33(24-28)49-39(52)48-31-6-1-5-27(23-31)36-44-21-4-22-45-36;/h1,5-16,23-24H,2-4,17-22H2,(H,40,41)(H,42,43)(H,44,45)(H,46,','InChIKey=HONYXACFZGGQOX-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCCCN2)c1)Nc1cc(C(=O)Nc2ccc(C3=NCCCN3)cc2)ccc1C(=O)Nc1ccc(C2=NCCCN2)cc1',NULL),
	(53783,0,0,NULL,'Consistent with Molecular Formula','C21H23?N4O6S',459.4959,NULL,'445EF4722C21A0E8-FICuS-01-52','445EF4722C21A0E8-FICTS-01-31','445EF4722C21A0E8-uuuuu-01-01','InChI=1S/C20H18N4O2.CH4O4S/c1-23-13-5-3-7-17(23)21-19(25)15-9-11-16(12-10-15)20(26)22-18-8-4-6-14-24(18)2;1-5-6(2,3)4/h3-14H,1-2H3;1H3,(H,2,3,4)/p+1','InChIKey=TWUPGGIBELCRNQ-UHFFFAOYSA-O','*.COS(=O)(=O)[O-].C[n+]1ccccc1NC(=O)c1ccc(C(=O)Nc2cccc[n+]2C)cc1',NULL),
	(53784,0,0,'21695-89-6','Consistent with Molecular Formula','C26H24Cl2N6O2',523.4206,NULL,'7E2E8CC0C51D7198-FICuS-01-6E','7E2E8CC0C51D7198-FICTS-01-4D','7ED22B25FA90A8D6-uuuuu-01-26','InChI=1S/C26H23ClN6O2.ClH/c27-22-10-5-18(25(34)32-19-6-1-16(2-7-19)23-28-11-12-29-23)15-21(22)26(35)33-20-8-3-17(4-9-20)24-30-13-14-31-24;/h1-10,15H,11-14H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=WCMQWTNHDKHGOC-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(Cl)c(C(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(53785,0,0,'10605-55-7','Consistent with Molecular Formula','C26H31ClN8',491.0375,NULL,'C117DA7EE0662135-FICuS-01-50','B199FD48D12F5D89-FICTS-01-58','C1EB7D9BDFEBF87B-uuuuu-01-6F','InChI=1S/C26H30N8.ClH/c1-3-31-23(27)17-8-12-21(13-9-17)33-25(29)19-6-5-7-20(16-19)26(30)34-22-14-10-18(11-15-22)24(28)32-4-2;/h5-16H,3-4H2,1-2H3,(H2,27,31)(H2,28,32)(H2,29,33)(H2,30,34);1H','InChIKey=KFBJPUXZQQRAQM-UHFFFAOYSA-N','CCNC(=N)c1ccc(NC(=N)c2cccc(C(=N)Nc3ccc(C(=N)NCC)cc3)c2)cc1.Cl',NULL),
	(53786,0,0,'5300-61-8','Consistent with Molecular Formula','C20H20N6O2',376.417,'Oxanilide, 4\',4\'\'-di-2-iidazolin-2-yl-','DF317AF1A59DFE71-FICuS-01-8A','DF317AF1A59DFE71-FICTS-01-69','DF317AF1A59DFE71-uuuuu-01-39','InChI=1S/C20H20N6O2/c27-19(25-15-5-1-13(2-6-15)17-21-9-10-22-17)20(28)26-16-7-3-14(4-8-16)18-23-11-12-24-18/h1-8H,9-12H2,(H,21,22)(H,23,24)(H,25,27)(H,26,28)','InChIKey=NXKCXNXNBRPVMD-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)C(=O)Nc1ccc(C2=NCCN2)cc1',NULL),
	(53787,0,2,'5548-84-5','Consistent with Molecular Formula','C28H29ClN6O2',517.0291,'p-Benzenediacrylanilide, 4\',4\'\'-bis(methylamidino)-, dihydrochloride','6A167F2D0D181EC4-FICuS-01-62','34B4947CFA9B38C3-FICTS-01-4D','DD66500E5D72B532-uuuuu-01-02','InChI=1S/C28H28N6O2.ClH/c1-31-27(29)21-9-13-23(14-10-21)33-25(35)17-7-19-3-5-20(6-4-19)8-18-26(36)34-24-15-11-22(12-16-24)28(30)32-2;/h3-18H,1-2H3,(H2,29,31)(H2,30,32)(H,33,35)(H,34,36);1H/b17-7+,18-8?;','InChIKey=HIJNYTBQJHMZPY-JWWNGRFNSA-N','CNC(=N)c1ccc(NC(=O)/C=C/c2ccc(/C=C/C(=O)Nc3ccc(C(=N)NC)cc3)cc2)cc1.Cl','1'),
	(53788,0,0,'21692-89-7','Consistent with Molecular Formula','C27H31ClN6O3',523.0333,NULL,'D948F3690F63CCA1-FICuS-01-6F','D948F3690F63CCA1-FICTS-01-4E','D9B4548C30EE15EF-uuuuu-01-2B','InChI=1S/C27H30N6O3.ClH/c1-28-24(29-2)17-6-10-21(11-7-17)32-26(34)19-14-20(16-23(15-19)36-5)27(35)33-22-12-8-18(9-13-22)25(30-3)31-4;/h6-16H,1-5H3,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=FZDLMLUPIJVOMU-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(NC(=O)c2cc(OC)cc(C(=O)Nc3ccc(/C(=N/C)NC)cc3)c2)cc1.Cl',NULL),
	(53789,0,0,'21695-87-4','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C28H31N7O4.2ClH','C28H31ClN7O4',565.0504,NULL,'AE42FA264A30A5A6-FICuS-01-67','AE42FA264A30A5A6-FICTS-01-46','6C10A8B4DCE24102-uuuuu-01-04','InChI=1S/C28H31N7O4.ClH/c1-29-25(33(3)4)18-7-11-22(12-8-18)31-27(36)20-15-21(17-24(16-20)35(38)39)28(37)32-23-13-9-19(10-14-23)26(30-2)34(5)6;/h7-17H,1-6H3,(H,31,36)(H,32,37);1H/p-1/b29-25+,30-26+;','InChIKey=LIFCVIFOXLZVRV-LCAUTRPGSA-M','C/N=C(/c1ccc(NC(=O)c2cc(C(=O)Nc3ccc(/C(=N/C)N(C)C)cc3)cc([N+](=O)[O-])c2)cc1)N(C)C.[Cl-]',NULL),
	(53790,0,0,'21696-29-7','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C26H27N7O4.2ClH','C26H27ClN7O4',536.9968,NULL,'674C66E238248BB1-FICuS-01-4C','674C66E238248BB1-FICTS-01-2B','A51E3470AEF66F15-uuuuu-01-14','InChI=1S/C26H27N7O4.ClH/c1-27-23(28-2)16-5-9-20(10-6-16)31-25(34)18-13-19(15-22(14-18)33(36)37)26(35)32-21-11-7-17(8-12-21)24(29-3)30-4;/h5-15H,1-4H3,(H,27,28)(H,29,30)(H,31,34)(H,32,35);1H/p-1','InChIKey=SVWQAPVMSNQPSR-UHFFFAOYSA-M','C/N=C(\\NC)c1ccc(NC(=O)c2cc(C(=O)Nc3ccc(/C(=N/C)NC)cc3)cc([N+](=O)[O-])c2)cc1.[Cl-]',NULL),
	(53791,0,0,'5300-53-8','Consistent with Molecular Formula','C40H41ClN6O2',673.2559,'Terephthalanilide, 4\',4\'\'-bis(N\'-methyl-N-phenethylamidino)-, dihydrochloride, hydrate','E5DF84C895264CC0-FICuS-01-72','E5DF84C895264CC0-FICTS-01-51','E523232DAAAB958E-uuuuu-01-20','InChI=1S/C40H40N6O2.ClH/c1-41-37(43-27-25-29-9-5-3-6-10-29)31-17-21-35(22-18-31)45-39(47)33-13-15-34(16-14-33)40(48)46-36-23-19-32(20-24-36)38(42-2)44-28-26-30-11-7-4-8-12-30;/h3-24H,25-28H2,1-2H3,(H,41,43)(H,42,44)(H,45,47)(H,46,48);1H','InChIKey=QGOJVDDLHTZCBH-UHFFFAOYSA-N','CN/C(=N\\CCc1ccccc1)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CCc4ccccc4)NC)cc3)cc2)cc1.Cl',NULL),
	(53792,0,0,'21695-88-5','Consistent with Molecular Formula','C28H33ClN6O2',521.0607,NULL,'E2DF4EBCAE6122FA-FICuS-01-9E','E2DF4EBCAE6122FA-FICTS-01-7D','E223E95991ECFBB4-uuuuu-01-2E','InChI=1S/C28H32N6O2.ClH/c1-29-25(33(3)4)19-10-14-23(15-11-19)31-27(35)21-8-7-9-22(18-21)28(36)32-24-16-12-20(13-17-24)26(30-2)34(5)6;/h7-18H,1-6H3,(H,31,35)(H,32,36);1H/b29-25+,30-26+;','InChIKey=UBBJJKZSJYNDNQ-LCAUTRPGSA-N','C/N=C(/c1ccc(NC(=O)c2cccc(C(=O)Nc3ccc(/C(=N/C)N(C)C)cc3)c2)cc1)N(C)C.Cl',NULL),
	(53793,0,0,'21693-98-1','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C26H27N7O4.2ClH','C26H27ClN7O4',536.9968,'Terephthalanilide, 4\',4\'\'-bis(N,N\'-dimethylamidino)-2-nitro-, dihydrochloride, hydrate','578A013A84C8A1EB-FICuS-01-61','578A013A84C8A1EB-FICTS-01-40','95D853A8121A454F-uuuuu-01-F9','InChI=1S/C26H27N7O4.ClH/c1-27-23(28-2)16-5-10-19(11-6-16)31-25(34)18-9-14-21(22(15-18)33(36)37)26(35)32-20-12-7-17(8-13-20)24(29-3)30-4;/h5-15H,1-4H3,(H,27,28)(H,29,30)(H,31,34)(H,32,35);1H/p-1','InChIKey=KKEHVNISOXLYIT-UHFFFAOYSA-M','C/N=C(\\NC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C)NC)cc3)c([N+](=O)[O-])c2)cc1.[Cl-]',NULL),
	(53794,0,0,'21695-93-2','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C26H25N9O4.2ClH','C26H25ClN9O4',562.9944,'Terephthalanilide, 4\',4\'\'-bis(2-imidazolin-2-ylamino)-2-nitro-, dihydrochloride, hydrate','C04052B02223261C-FICuS-01-1C','B98F4831D59C3AA2-FICTS-01-4B','9563E655B663F9B4-uuuuu-01-08','InChI=1S/C26H25N9O4.ClH/c36-23(31-17-2-6-19(7-3-17)33-25-27-11-12-28-25)16-1-10-21(22(15-16)35(38)39)24(37)32-18-4-8-20(9-5-18)34-26-29-13-14-30-26;/h1-10,15H,11-14H2,(H,31,36)(H,32,37)(H2,27,28,33)(H2,29,30,34);1H/p-1','InChIKey=FDCUSAZEXDHBKK-UHFFFAOYSA-M','O=C(Nc1ccc(NC2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(NC3=NCCN3)cc2)c([N+](=O)[O-])c1.[Cl-]',NULL),
	(53795,0,0,'21696-30-0','Consistent with Molecular Formula','C26H26Cl2N8O2',553.4498,'Isophthalanilide, 5-chloro-4\',4\'\'-bis(2-imidazolin-2-ylamino)-, dihydrochloride','D4A3541E5EC2750F-FICuS-01-63','8CB419C6A2BBAF72-FICTS-01-61','D45FF3FB614FAC41-uuuuu-01-34','InChI=1S/C26H25ClN8O2.ClH/c27-18-14-16(23(36)32-19-1-5-21(6-2-19)34-25-28-9-10-29-25)13-17(15-18)24(37)33-20-3-7-22(8-4-20)35-26-30-11-12-31-26;/h1-8,13-15H,9-12H2,(H,32,36)(H,33,37)(H2,28,29,34)(H2,30,31,35);1H','InChIKey=LYIPJJDOGJSDSZ-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(NC2=NCCN2)cc1)c1cc(Cl)cc(C(=O)Nc2ccc(NC3=NCCN3)cc2)c1',NULL),
	(53796,0,0,'21693-94-7','Consistent with Molecular Formula','C27H26N6O3',482.5408,'Isophthalanilide, 4\',4\'\'-di-2-imidazolin-2-yl-4-methoxy-','0143FB3069E39644-FICuS-01-38','0143FB3069E39644-FICTS-01-17','0143FB3069E39644-uuuuu-01-E7','InChI=1S/C27H26N6O3/c1-36-23-11-6-19(26(34)32-20-7-2-17(3-8-20)24-28-12-13-29-24)16-22(23)27(35)33-21-9-4-18(5-10-21)25-30-14-15-31-25/h2-11,16H,12-15H2,1H3,(H,28,29)(H,30,31)(H,32,34)(H,33,35)','InChIKey=LWXXHQDDIHAVLF-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc1C(=O)Nc1ccc(C2=NCCN2)cc1',NULL),
	(53797,0,0,'42558-81-6','Consistent with Molecular Formula','C8H15ClN2O3',222.6711,'Cyclopentanecarboxcylic acid, 1-[(aminoacetyl)amino]-, monohydrochloride','A954792798C38CAB-FICuS-01-68','A954792798C38CAB-FICTS-01-47','A9A8DEC2A74E55E5-uuuuu-01-3C','InChI=1S/C8H14N2O3.ClH/c9-5-6(11)10-8(7(12)13)3-1-2-4-8;/h1-5,9H2,(H,10,11)(H,12,13);1H','InChIKey=OAPCDPLXOSIBBF-UHFFFAOYSA-N','Cl.NCC(=O)NC1(C(=O)O)CCCC1',NULL),
	(53798,0,0,'10533-87-6','Consistent with Molecular Formula','C10H11Cl5N2',336.4753,NULL,'C752DDE8C9396B49-FICuS-01-7A','C752DDE8C9396B49-FICTS-01-59','C752DDE8C9396B49-uuuuu-01-29','InChI=1S/C10H11Cl5N2/c1-17(2)4-3-16-10-8(14)6(12)5(11)7(13)9(10)15/h16H,3-4H2,1-2H3','InChIKey=FKYJQIBKEDKYFD-UHFFFAOYSA-N','CN(C)CCNc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(53799,0,0,'6956-71-4','Consistent with Molecular Formula','C21H19ClN2O2',366.8463,NULL,'404452B3D514B05F-FICuS-01-3A','404452B3D514B05F-FICTS-01-19','40B8F556EA996911-uuuuu-01-03','InChI=1S/C21H18N2O2.ClH/c1-12-3-7-16-14(5-9-18(24)20(16)22-12)11-15-6-10-19(25)21-17(15)8-4-13(2)23-21;/h3-10,24-25H,11H2,1-2H3;1H','InChIKey=PIRXEUIPNNBNOA-UHFFFAOYSA-N','Cc1ccc2c(Cc3ccc(O)c4nc(C)ccc34)ccc(O)c2n1.Cl',NULL),
	(53800,1,0,'6964-62-1','Consistent with Molecular Formula','C23H20N2O',340.4238,'2-methyl-7-(phenyl-phenylamino)methyl) quinolin-8-ol','848C69855435D053-FICuS-01-37','848C69855435D053-FICTS-01-16','848C69855435D053-uuuuu-01-E6','InChI=1S/C23H20N2O/c1-16-12-13-18-14-15-20(23(26)22(18)24-16)21(17-8-4-2-5-9-17)25-19-10-6-3-7-11-19/h2-15,21,25-26H,1H3','InChIKey=WEENRMPCSWFMTE-UHFFFAOYSA-N','Cc1ccc2ccc(C(Nc3ccccc3)c3ccccc3)c(O)c2n1','1'),
	(53801,1,0,'6964-63-2','Consistent with Molecular Formula','C25H22N2O3',398.4604,'methyl-2-((8-hydroxy-2-methylquinolin-7-yl)-(phenyl)methylamino)benzoate','C6ABAFC6BFCE2BA9-FICuS-01-C1','C6ABAFC6BFCE2BA9-FICTS-01-A0','C6ABAFC6BFCE2BA9-uuuuu-01-70','InChI=1S/C25H22N2O3/c1-16-12-13-18-14-15-20(24(28)23(18)26-16)22(17-8-4-3-5-9-17)27-21-11-7-6-10-19(21)25(29)30-2/h3-15,22,27-28H,1-2H3','InChIKey=CSKYHUHRUFGIPV-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(c1ccccc1)c1ccc2ccc(C)nc2c1O','1'),
	(53802,0,1,'6964-61-0','Consistent with Molecular Formula','C19H19NO6S',389.4222,NULL,'E672E3B424FD138F-FICuS-01-6B','E672E3B424FD138F-FICTS-01-4A','90F350B0EF43D3F3-uuuuu-01-11','InChI=1S/C18H15NO2.CH4O4S/c1-19-15(11-9-13-5-2-3-7-16(13)20)12-10-14-6-4-8-17(21)18(14)19;1-5-6(2,3)4/h2-12,21H,1H3;1H3,(H,2,3,4)','InChIKey=UFEXKFJUHSGOMV-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1c(/C=C/c2ccccc2O)ccc2cccc(O)c21','1'),
	(53803,0,1,'6964-64-3','Consistent with Molecular Formula','C20H21NO7S',419.4484,'8-hydroxy-2-[2-(3-hydroxy-4-methoxyphenyl)ethenyl]-1-methylquinolinium, methyl sulfate','44CD5FC5C02EBF86-FICuS-01-89','44CD5FC5C02EBF86-FICTS-01-68','324CECC10B907FFA-uuuuu-01-2D','InChI=1S/C19H17NO3.CH4O4S/c1-20-15(10-8-14-4-3-5-17(22)19(14)20)9-6-13-7-11-16(21)18(12-13)23-2;1-5-6(2,3)4/h3-12,22H,1-2H3;1H3,(H,2,3,4)','InChIKey=XMJWNXTUKYJEKU-UHFFFAOYSA-N','COS(=O)(=O)[O-].COc1cc(/C=C/c2ccc3cccc(O)c3[n+]2C)ccc1O','1'),
	(53804,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH4O4S in C22H18NO2.CH3O4S','C23H22NO6S',440.4899,NULL,'8342701220F90DF1-FICuS-01-2E','8342701220F90DF1-FICTS-01-0D','5DFB492F18D3D60F-uuuuu-01-2C','InChI=1S/C22H17NO2.CH4O4S/c1-23-17(11-9-16-6-4-8-21(25)22(16)23)12-13-19-18-7-3-2-5-15(18)10-14-20(19)24;1-5-6(2,3)4/h2-14,25H,1H3;1H3,(H,2,3,4)/p+1','InChIKey=JCPQWSVRPOFZNJ-UHFFFAOYSA-O','COS(=O)(=O)O.C[n+]1c(/C=C/c2c(O)ccc3ccccc23)ccc2cccc(O)c21','1'),
	(53805,8,0,'337-67-7','Consistent with Molecular Formula','C21H28O4',344.4498,'5.alpha.-Pregn-17(20)-en-21-oic acid, 3.beta.,16.beta.-dihydroxy-11-oxo-,-lactone\n1H-Naphth[2\',1\':4,5]indeno[2,1-b]furan, pregn-17(20)-en-21-oic acid deriv.\nPregn-17(20)-en-21-oic acid, 3,16-dihydroxy-11-oxo-, .gamma.-lactone, (3.beta.,5.alpha.,16.beta.)-\n5.alpha.-Pregn-17(20)-en-21-oic acid, 3.beta.,16.beta.-dihydroxy-11-oxo-, .gamma.-lactone','73DC5F0A88790E02-FICuS-01-5B','73DC5F0A88790E02-FICTS-01-3A','ED5D459794E1CF83-uuuuu-01-28','InChI=1S/C21H28O4/c1-20-6-5-12(22)7-11(20)3-4-13-14-8-17-15(9-18(24)25-17)21(14,2)10-16(23)19(13)20/h9,11-14,17,19,22H,3-8,10H2,1-2H3/t11-,12-,13-,14-,17-,19+,20-,21-/m0/s1','InChIKey=RZZGDMCXYZWMKR-NFTCQYMWSA-N','CC12CC(=O)C3C(CCC4CC(O)CCC43C)C1CC1OC(=O)C=C12','1'),
	(53806,0,1,NULL,'Consistent with Molecular Formula','C16H14Cl2O2',309.1914,NULL,'D70CB60BD902D428-FICuS-01-60','D70CB60BD902D428-FICTS-01-3F','35484BB2375999EF-uuuuu-01-09','InChI=1S/C16H14Cl2O2/c1-19-15-9-12(14(18)10-16(15)20-2)6-3-11-4-7-13(17)8-5-11/h3-10H,1-2H3/b6-3+','InChIKey=XJSOYQRNNFPPDA-ZZXKWVIFSA-N','COc1cc(Cl)c(/C=C/c2ccc(Cl)cc2)cc1OC','1'),
	(53807,2,0,'14985-27-4','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'C9ABF1B683B4A7CE-FICuS-01-96','C9ABF1B683B4A7CE-FICTS-01-75','AF22511A9A4E0CB2-uuuuu-01-13','InChI=1S/C15H13NO4/c1-19-13-8-4-11(5-9-13)15-14(20-15)10-2-6-12(7-3-10)16(17)18/h2-9,14-15H,1H3/t14-,15-/m0/s1','InChIKey=CTPLJPLKYKCNAY-GJZGRUSLSA-N','COc1ccc(C2OC2c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(53808,0,1,'4648-33-3','Consistent with Molecular Formula','C15H13NO3',255.2726,'Benzene, 1-methoxy-4-[2-(4-nitrophenyl)ethenyl]-, (E)-','23DC327EDFCA9A40-FICuS-01-80','23DC327EDFCA9A40-FICTS-01-5F','F239CB013F08F235-uuuuu-01-01','InChI=1S/C15H13NO3/c1-19-15-10-6-13(7-11-15)3-2-12-4-8-14(9-5-12)16(17)18/h2-11H,1H3/b3-2+','InChIKey=PDFBJCRLHMEJQP-NSCUHMNNSA-N','COc1ccc(/C=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(53809,0,1,'1694-20-8','Consistent with Molecular Formula','C14H11NO2',225.2464,'(E)-4-Nitrostilbene\ntrans-p-Nitrostilbene\ntrans-4-Nitrostilbene\nBenzene, 1-nitro-4-(2-phenylethenyl)-, (E)-\nStilbene, 4-nitro-, (E)-','2B3FEE525FE41F07-FICuS-01-77','2B3FEE525FE41F07-FICTS-01-56','9D9C4FD868818858-uuuuu-01-19','InChI=1S/C14H11NO2/c16-15(17)14-10-8-13(9-11-14)7-6-12-4-2-1-3-5-12/h1-11H/b7-6+','InChIKey=ZISCOWXWCHUSMH-VOTSOKGWSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccccc2)cc1','1'),
	(53810,2,0,'14985-26-3','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'B9DE4DBC1B689169-FICuS-01-82','B9DE4DBC1B689169-FICTS-01-61','F94176A13163EF0E-uuuuu-01-06','InChI=1S/C14H11NO3/c16-15(17)12-8-6-11(7-9-12)14-13(18-14)10-4-2-1-3-5-10/h1-9,13-14H/t13-,14-/m0/s1','InChIKey=YUZKNYLREGXARL-KBPBESRZSA-N','O=[N+]([O-])c1ccc(C2OC2c2ccccc2)cc1','1'),
	(53811,0,0,'14310-21-5','Consistent with Molecular Formula','C15H16O',212.2908,'Benzene, 1-methoxy-4-(2-phenylethyl)-\nAnisole, p-phenethyl-','5EE0F3BB3975828C-FICuS-01-70','5EE0F3BB3975828C-FICTS-01-4F','5EE0F3BB3975828C-uuuuu-01-1F','InChI=1S/C15H16O/c1-16-15-11-9-14(10-12-15)8-7-13-5-3-2-4-6-13/h2-6,9-12H,7-8H2,1H3','InChIKey=AFPZIAQJQAQDAQ-UHFFFAOYSA-N','COc1ccc(CCc2ccccc2)cc1',NULL),
	(53812,0,0,'6964-66-5','Consistent with Molecular Formula','C27H26Cl2N4O11',653.4286,NULL,'8F6ADD4E975F4BC8-FICuS-01-99','8F6ADD4E975F4BC8-FICTS-01-78','42F742545589586D-uuuuu-01-EA','InChI=1S/C21H23Cl2NO4.C6H3N3O7/c1-12-6-13(2)20(27-14(3)25)16(7-12)10-24(5)11-17-8-18(22)9-19(23)21(17)28-15(4)26;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-9H,10-11H2,1-5H3;1-2,10H','InChIKey=GPDNBHARLBVZSH-UHFFFAOYSA-N','CC(=O)Oc1c(C)cc(C)cc1CN(C)Cc1cc(Cl)cc(Cl)c1OC(C)=O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(53813,1,0,NULL,'Consistent with Molecular Formula','C19H22BrIO2',489.1901,NULL,'B73D9639A40E13EE-FICuS-01-6A','B73D9639A40E13EE-FICTS-01-49','12BC56EA69DA5D05-uuuuu-01-21','InChI=1S/C18H19BrO2.CH3I/c1-13-3-7-15(8-4-13)18(20-12-17(11-19)21-18)16-9-5-14(2)6-10-16;1-2/h3-10,17H,11-12H2,1-2H3;1H3','InChIKey=DSLLMMNMUOCBQG-UHFFFAOYSA-N','CI.Cc1ccc(C2(c3ccc(C)cc3)OCC(CBr)O2)cc1','1'),
	(53814,0,0,'3132-99-8','Consistent with Molecular Formula','C7H5BrO',185.0199,'m-Bromobenzaldehyde\n3-Bromobenzaldehyde\nBenzaldehyde, m-bromo-\nBenzaldehyde, 3-bromo-','6A5ECA99C83C94F6-FICuS-01-88','6A5ECA99C83C94F6-FICTS-01-67','6A5ECA99C83C94F6-uuuuu-01-37','InChI=1S/C7H5BrO/c8-7-3-1-2-6(4-7)5-9/h1-5H','InChIKey=SUISZCALMBHJQX-UHFFFAOYSA-N','O=Cc1cccc(Br)c1',NULL),
	(53815,0,0,'446-52-6','Consistent with Molecular Formula','C7H5FO',124.1143,'o-Fluorobenzaldehyde\n2-Fluorobenzaldehyde\nBenzaldehyde, 2-fluoro-\nBenzaldehyde, o-fluoro-','FD8924AD67304F05-FICuS-01-5C','FD8924AD67304F05-FICTS-01-3B','FD8924AD67304F05-uuuuu-01-0B','InChI=1S/C7H5FO/c8-7-4-2-1-3-6(7)5-9/h1-5H','InChIKey=ZWDVQMVZZYIAHO-UHFFFAOYSA-N','O=Cc1ccccc1F',NULL),
	(53816,0,0,'456-48-4','Consistent with Molecular Formula','C7H5FO',124.1143,'m-Fluorobenzaldehyde\n3-Fluorobenzaldehyde\nBenzaldehyde, 3-fluoro-\nBenzaldehyde, m-fluoro-','C3E768A017D51102-FICuS-01-3D','C3E768A017D51102-FICTS-01-1C','C3E768A017D51102-uuuuu-01-EC','InChI=1S/C7H5FO/c8-7-3-1-2-6(4-7)5-9/h1-5H','InChIKey=PIKNVEVCWAAOMJ-UHFFFAOYSA-N','O=Cc1cccc(F)c1',NULL),
	(53817,0,0,'877-03-2','Consistent with Molecular Formula','C9H6BrNO',224.0565,NULL,'B113B558836F459F-FICuS-01-51','B113B558836F459F-FICTS-01-30','B113B558836F459F-uuuuu-01-00','InChI=1S/C9H6BrNO/c10-7-1-2-9-8(3-7)6(5-12)4-11-9/h1-5,11H','InChIKey=PEENKJZANBYXNB-UHFFFAOYSA-N','O=Cc1c[nH]c2ccc(Br)cc12',NULL),
	(53818,0,2,'7044-24-8','Consistent with Molecular Formula','C10H15ClN8',282.7351,NULL,'F68C38B72CFADCE9-FICuS-01-A3','F68C38B72CFADCE9-FICTS-01-82','157834326601249A-uuuuu-01-C4','InChI=1S/C10H14N8.ClH/c11-9(12)17-15-5-7-1-2-8(4-3-7)6-16-18-10(13)14;/h1-6H,(H4,11,12,17)(H4,13,14,18);1H/b15-5-,16-6+;','InChIKey=XOXSSXHWIKBHIS-KTBRLSMHSA-N','Cl.N=C(N)N/N=C\\c1ccc(/C=N/NC(=N)N)cc1','1'),
	(53819,0,2,'71312-77-1','Consistent with Molecular Formula','C10H15ClN8',282.7351,NULL,'AA528907AAF7BB86-FICuS-01-79','BD85D4F8093B42B6-FICTS-01-4B','AAAE2EE2957A62C8-uuuuu-01-35','InChI=1S/C10H14N8.ClH/c11-9(12)17-15-6-8(16-18-10(13)14)7-4-2-1-3-5-7;/h1-6H,(H4,11,12,17)(H4,13,14,18);1H/b15-6+,16-8-;','InChIKey=NQVPFTDHCCQYRI-QIBYWNAQSA-N','Cl.N=C(N)N/N=C/C(=N/NC(=N)N)c1ccccc1','1'),
	(53820,0,2,NULL,'Consistent with Molecular Formula','C9H22N8O4S',338.384,NULL,'6B67B44967B5E733-FICuS-01-55','C85D086450B55B02-FICTS-01-21','199EEC5595F49291-uuuuu-01-0D','InChI=1S/C9H20N8.H2O4S/c1-7(13-15-9(11)17(4)5)6-12-14-8(10)16(2)3;1-5(2,3)4/h6H,1-5H3,(H2,10,14)(H2,11,15);(H2,1,2,3,4)/b12-6?,13-7+;','InChIKey=CMFSCSNDRQLTAS-MDRHKAGJSA-N','CC(/C=N/NC(=N)N(C)C)=N\\NC(=N)N(C)C.O=S(=O)(O)O','1'),
	(53821,0,0,'6964-70-1','Consistent with Molecular Formula','C8H12N2O3S',216.2544,NULL,'772C11580574D6D2-FICuS-01-39','D954C3BF5D2D18F8-FICTS-01-60','772C11580574D6D2-uuuuu-01-E8','InChI=1S/C8H12N2O3S/c1-2-13-4-3-5-6(11)9-8(14)10-7(5)12/h5H,2-4H2,1H3,(H2,9,10,11,12,14)','InChIKey=NITRACAISJXFAZ-UHFFFAOYSA-N','CCOCCC1C(=O)NC(=S)NC1=O',NULL),
	(53822,0,0,NULL,'Consistent with Molecular Formula','C7H7Cl2N3O',220.0578,NULL,'0A9A0B3793EF9CBE-FICuS-01-88','1FE4F258942C8CA2-FICTS-01-4B','0A66ACD2AC6245F0-uuuuu-01-18','InChI=1S/C7H6ClN3O.ClH/c8-1-4-2-9-6-5(4)7(12)11-3-10-6;/h2-3H,1H2,(H2,9,10,11,12);1H','InChIKey=ZWJRTPZBPWMXPT-UHFFFAOYSA-N','Cl.O=c1[nH]cnc2[nH]cc(CCl)c12',NULL),
	(53823,0,0,'6964-71-2','Consistent with Molecular Formula','C9H14N2O3S',230.2812,NULL,'CF4C50EC608B77E1-FICuS-01-78','9D59BD3CB0F8B52B-FICTS-01-68','CF4C50EC608B77E1-uuuuu-01-27','InChI=1S/C9H14N2O3S/c1-3-14-5-4-6-7(12)10-9(15-2)11-8(6)13/h3-5H2,1-2H3,(H2,10,11,12,13)','InChIKey=XZJPBUNHECRIEW-UHFFFAOYSA-N','CCOCCc1c(O)[nH]c(SC)nc1=O',NULL),
	(53824,0,0,'6964-72-3','Consistent with Molecular Formula','C7H10IN3O',279.08,NULL,'EA08E06120B2A7D2-FICuS-01-55','EA08E06120B2A7D2-FICTS-01-34','D2D9E1CC2DDACB8A-uuuuu-01-5E','InChI=1S/C7H9N3O.HI/c1-10-4-2-3-6(5-10)7(11)9-8;/h2-5H,8H2,1H3;1H','InChIKey=TVJMVIWQEPDPGG-UHFFFAOYSA-N','C[n+]1cccc(C(=O)NN)c1.[I-]',NULL),
	(53825,5,0,NULL,'Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'B061125ADCF480C3-FICuS-01-58','B061125ADCF480C3-FICTS-01-37','B061125ADCF480C3-uuuuu-01-07','InChI=1S/C14H14O4/c1-13-6-5-7(14(2,18)12(13)17)10-8(15)3-4-9(16)11(10)13/h3-7,10-11,18H,1-2H3','InChIKey=YPGKESZMBQWALY-UHFFFAOYSA-N','CC1(O)C(=O)C2(C)C=CC1C1C(=O)C=CC(=O)C12','1'),
	(53826,5,0,NULL,'Consistent with Molecular Formula','C15H16O4',260.289,NULL,'7FDCF83C0DF61C6E-FICuS-01-9E','7FDCF83C0DF61C6E-FICTS-01-7D','7FDCF83C0DF61C6E-uuuuu-01-4D','InChI=1S/C15H16O4/c1-7-6-14(2)12-9(17)5-4-8(16)10(12)11(7)15(3,19)13(14)18/h4-6,10-12,19H,1-3H3','InChIKey=JBEGSNIIRYWOFS-UHFFFAOYSA-N','CC1=CC2(C)C(=O)C(C)(O)C1C1C(=O)C=CC(=O)C12','1'),
	(53827,0,1,NULL,'Consistent with Molecular Formula','C13H15Cl2N5',312.201,NULL,'D7F0B328C29FF2E6-FICuS-01-7E','D7F0B328C29FF2E6-FICTS-01-5D','D7F0B328C29FF2E6-uuuuu-01-2D','InChI=1S/C13H15Cl2N5/c14-5-7-19(8-6-15)13-3-1-12(2-4-13)9-18-20-10-16-17-11-20/h1-4,9-11H,5-8H2','InChIKey=GTMFLJBQVXFCGY-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/n2cnnc2)cc1','1'),
	(53828,1,0,'50-35-1','Consistent with Molecular Formula','C13H10N2O4',258.233,'Thalidomide\nKevadon\nThalomid\nN-Phthaloylglutamimide\nN-Phthalylglutamic acid imide\nNeo\nK-17\nE-217\nSedin\nNibrol\nGlupan\nIsomin\nValgis\nThalin\nPangul\nSlipro\nAsmaval\nSleepan\nLulamin\nCalmore\nTelagan\nGrippex\nNoxodyn\nTalimol\nKedavon\nImidene\nSedoval\nYodomin\nNeufatin\nAsidon 3\nAsmadion\nBonbrain\nBonbrrin\nCalmorex\nDistaval\nDistaxal\nDistoval\nGlutanon\nHippuzon\nNeosedyn\nNeosydyn\nNeurodyn\nNevrodyn\nQuetimid\nSedimide\nSoftenil\nSoftenon\nTalargan\nTalismol\nTensival\nUlcerfen\nValgraine\nAlgosediv\nPro-ban M\nProfarmil\nContergan\nSandormin\nEctiluran\nImida-Lab\nTelargean\nNerosedyn\nPolygripan\nNeurosedin\nNeurosedym\nNoctosediv\nPantosediv\nPoly-Giron\nQuietoplex\nThalinette\nSedisperil\nShinnibrol\nGastrinide\nEnterosediv\nThalidomide\nShin-naito S\nPsycholiquid\nPredni-Sediv\nPsychotablets\nImidan (peyta)\nCorronarobetin\nTheophilcholine\nSedalis sedi-lab\n3-Phthalimidoglutarimide\nThalidomide (soluble form)\nGlutarimide, 2-phthalimido-\n.alpha.-N-Phthalylglutaramide\n.alpha.-Phthalimidoglutarimide\n2,6-Dioxo-3-phthalimidopiperidine\n.alpha.-(N-Phthalimido)glutarimide\nN-(2,6-Dioxo-3-piperidyl)phthalimide\nWLN: T56 BVNVJ C- DT6VMVTJ\n1H-Isoindole-1,3(2H)-dione, 2-(2,6-dioxo-3-piperidinyl)-\nPhthalimide, N-(2,6-dioxo-3-piperidyl)-\nK 17\nN-Phthalyl-glutaminsaeure-imid','353F4B241E9349AB-FICuS-01-56','353F4B241E9349AB-FICTS-01-35','353F4B241E9349AB-uuuuu-01-05','InChI=1S/C13H10N2O4/c16-10-6-5-9(11(17)14-10)15-12(18)7-3-1-2-4-8(7)13(15)19/h1-4,9H,5-6H2,(H,14,16,17)','InChIKey=UEJJHQNACJXSKW-UHFFFAOYSA-N','O=C1CCC(N2C(=O)c3ccccc3C2=O)C(=O)N1','1'),
	(53829,0,0,NULL,'Consistent with Molecular Formula','C19H34N2O4',354.4886,'1H-Azepine-1-carboxylic acid, hexahydro-, 2,2-dimethyltrimethylene ester','2BF00A8A1FCA51B3-FICuS-01-71','2BF00A8A1FCA51B3-FICTS-01-50','2BF00A8A1FCA51B3-uuuuu-01-20','InChI=1S/C19H34N2O4/c1-19(2,15-24-17(22)20-11-7-3-4-8-12-20)16-25-18(23)21-13-9-5-6-10-14-21/h3-16H2,1-2H3','InChIKey=GWDQWHXWLAAGMF-UHFFFAOYSA-N','CC(C)(COC(=O)N1CCCCCC1)COC(=O)N1CCCCCC1',NULL),
	(53830,0,0,NULL,'Consistent with Molecular Formula','C29H38N2O4',478.6302,NULL,'D8B7E5013B09630E-FICuS-01-53','D8B7E5013B09630E-FICTS-01-32','D8B7E5013B09630E-uuuuu-01-02','InChI=1S/C29H38N2O4/c1-29(2,23-11-15-25(16-12-23)34-27(32)30-19-7-3-4-8-20-30)24-13-17-26(18-14-24)35-28(33)31-21-9-5-6-10-22-31/h11-18H,3-10,19-22H2,1-2H3','InChIKey=CHXGIFKLORGPPD-UHFFFAOYSA-N','CC(C)(c1ccc(OC(=O)N2CCCCCC2)cc1)c1ccc(OC(=O)N2CCCCCC2)cc1',NULL),
	(53831,0,0,'16490-89-4','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'A7451357F138D075-FICuS-01-3A','A7451357F138D075-FICTS-01-19','A7451357F138D075-uuuuu-01-E9','InChI=1S/C10H19NO2/c1-13-10(12)6-9-11-7-4-2-3-5-8-11/h2-9H2,1H3','InChIKey=MJCZIVXSJDVDFS-UHFFFAOYSA-N','COC(=O)CCN1CCCCCC1',NULL),
	(53832,0,0,NULL,'Consistent with Molecular Formula','C12H22ClNO2',247.7643,NULL,'1225E51591C137D7-FICuS-01-34','1225E51591C137D7-FICTS-01-13','1225E51591C137D7-uuuuu-01-E3','InChI=1S/C12H22ClNO2/c1-12(2,9-13)10-16-11(15)14-7-5-3-4-6-8-14/h3-10H2,1-2H3','InChIKey=DZQWNSJMDYLYQZ-UHFFFAOYSA-N','CC(C)(CCl)COC(=O)N1CCCCCC1',NULL),
	(53833,1,0,'16397-19-6','Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'C11DADF2B71C2C60-FICuS-01-75','C11DADF2B71C2C60-FICTS-01-54','C11DADF2B71C2C60-uuuuu-01-24','InChI=1S/C6H15NO/c1-2-3-4-6(7)5-8/h6,8H,2-5,7H2,1H3','InChIKey=DPEOTCPCYHSVTC-UHFFFAOYSA-N','CCCCC(N)CO','1'),
	(53834,1,0,NULL,'Consistent with Molecular Formula','C6H12?BrN3O',222.0843,NULL,'7859849510F2A0FB-FICuS-01-50','7859849510F2A0FB-FICTS-01-2F','7859849510F2A0FB-uuuuu-01-FF','InChI=1S/C6H11N3O.BrH/c7-5(3-10)1-6-2-8-4-9-6;/h2,4-5,10H,1,3,7H2,(H,8,9);1H','InChIKey=HGFQPQQVJOKEQO-UHFFFAOYSA-N','*.Br.NC(CO)Cc1c[nH]cn1','1'),
	(53835,1,0,'4276-21-5','Consistent with Molecular Formula','C13H18?BrN3O',312.2087,NULL,'B06CEAA8EFB3D614-FICuS-01-90','B06CEAA8EFB3D614-FICTS-01-6F','B06CEAA8EFB3D614-uuuuu-01-3F','InChI=1S/C13H17N3O.BrH/c17-9-13(6-12-8-14-10-16-12)15-7-11-4-2-1-3-5-11;/h1-5,8,10,13,15,17H,6-7,9H2,(H,14,16);1H','InChIKey=MOKIYJVQFOXYIL-UHFFFAOYSA-N','*.Br.OCC(Cc1c[nH]cn1)NCc1ccccc1','1'),
	(53836,0,0,'1780-27-4','Consistent with Molecular Formula','C4HCl3N2',183.4243,NULL,'5D66C86FB7B53FA8-FICuS-01-85','5D66C86FB7B53FA8-FICTS-01-64','5D66C86FB7B53FA8-uuuuu-01-34','InChI=1S/C4HCl3N2/c5-2-3(6)8-1-9-4(2)7/h1H','InChIKey=AUWPHGWEYHEAIG-UHFFFAOYSA-N','Clc1ncnc(Cl)c1Cl',NULL),
	(53837,0,0,'1199-76-4','Consistent with Molecular Formula','C7H7Cl3N2',225.5047,NULL,'FD8CEA618C8B3D58-FICuS-01-92','FD8CEA618C8B3D58-FICTS-01-71','FD8CEA618C8B3D58-uuuuu-01-41','InChI=1S/C7H7Cl3N2/c1-2-3-4-11-6(9)5(8)7(10)12-4/h2-3H2,1H3','InChIKey=JMVHNAXQPUGXQX-UHFFFAOYSA-N','CCCc1nc(Cl)c(Cl)c(Cl)n1',NULL),
	(53838,0,0,'1780-42-3','Consistent with Molecular Formula','C7H7Cl3N2',225.5047,NULL,'535D0C58B6554B85-FICuS-01-4D','535D0C58B6554B85-FICTS-01-2C','535D0C58B6554B85-uuuuu-01-FC','InChI=1S/C7H7Cl3N2/c1-3(2)4-5(8)11-7(10)12-6(4)9/h3H,1-2H3','InChIKey=YVPSTWNQGHUOJP-UHFFFAOYSA-N','CC(C)c1c(Cl)nc(Cl)nc1Cl',NULL),
	(53839,0,0,'1850-96-0','Consistent with Molecular Formula','C7H9ClN2O2',188.6133,NULL,'D07B3CE036F4FC9D-FICuS-01-88','1E27B49D20EFF962-FICTS-01-4C','D07B3CE036F4FC9D-uuuuu-01-37','InChI=1S/C7H9ClN2O2/c1-2-3-4-9-6(11)5(8)7(12)10-4/h2-3H2,1H3,(H2,9,10,11,12)','InChIKey=DRXRBCSWNSYBKS-UHFFFAOYSA-N','CCCc1nc(=O)c(Cl)c(O)[nH]1',NULL),
	(53840,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a2) connected atoms =[ O O ]','C16H11CuNO4',344.8132,NULL,'1D4C9811170AEE84-FICuS-01-55','1D4C9811170AEE84-FICTS-01-34','E228BBFE1EA89387-uuuuu-01-30','InChI=1S/C9H7NO.C7H6O3.Cu/c11-8-5-1-3-7-4-2-6-10-9(7)8;8-6-4-2-1-3-5(6)7(9)10;/h1-6,11H;1-4,8H,(H,9,10);/q;;+2/p-2','InChIKey=KJJCCPMNVQVZHD-UHFFFAOYSA-L','O=C(O[Cu]Oc1cccc2cccnc12)c1ccccc1O',NULL),
	(53841,0,0,'2518-72-1','Consistent with Molecular Formula','C6H8N2O3',156.1408,'5-Ethylbarbituric acid\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-\nBarbituric acid, 5-ethyl-','1C5FEB92CE5B5BAE-FICuS-01-A4','EEA2EA30F69A499D-FICTS-01-6C','1C5FEB92CE5B5BAE-uuuuu-01-53','InChI=1S/C6H8N2O3/c1-2-3-4(9)7-6(11)8-5(3)10/h3H,2H2,1H3,(H2,7,8,9,10,11)','InChIKey=FMTLDVACNZDTQL-UHFFFAOYSA-N','CCC1C(=O)NC(=O)NC1=O',NULL),
	(53842,0,0,'7391-69-7','Consistent with Molecular Formula','C7H10N2O3',170.1676,'5-Isopropylbarbituric acid\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methylethyl)-\nBarbituric acid, 5-isopropyl-','51740B0BEF52266E-FICuS-01-51','F6C863C153B18D05-FICTS-01-36','51740B0BEF52266E-uuuuu-01-00','InChI=1S/C7H10N2O3/c1-3(2)4-5(10)8-7(12)9-6(4)11/h3-4H,1-2H3,(H2,8,9,10,11,12)','InChIKey=GFPIGNBQTXNNAG-UHFFFAOYSA-N','CC(C)C1C(=O)NC(=O)NC1=O',NULL),
	(53843,0,0,'22275-34-9','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'F0CBAC95C921262C-FICuS-01-70','49492DDC94206386-FICTS-01-23','F0CBAC95C921262C-uuuuu-01-1F','InChI=1S/C10H8N2O3/c13-8-7(6-4-2-1-3-5-6)9(14)12-10(15)11-8/h1-5,7H,(H2,11,12,13,14,15)','InChIKey=HTEHILLCBQWTLP-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)C(=O)N1',NULL),
	(53844,0,0,'3599-89-1','Consistent with Molecular Formula','C3H9ClN2',108.5705,NULL,'4347DEC25B831169-FICuS-01-4A','4347DEC25B831169-FICTS-01-29','43BB7927640EC827-uuuuu-01-FD','InChI=1S/C3H8N2.ClH/c1-2-3(4)5;/h2H2,1H3,(H3,4,5);1H','InChIKey=DFWRZHZPJJAJMX-UHFFFAOYSA-N','CCC(=N)N.Cl',NULL),
	(53845,0,0,'3020-81-3','Consistent with Molecular Formula','C4H11ClN2',122.5973,'Butyramidine, hydrochloride\nButanimidamide, monohydrochloride','615A9FDB7ED6F3DF-FICuS-01-A2','615A9FDB7ED6F3DF-FICTS-01-81','61A6383E415B2A91-uuuuu-01-F0','InChI=1S/C4H10N2.ClH/c1-2-3-4(5)6;/h2-3H2,1H3,(H3,5,6);1H','InChIKey=STYCVEYASXULRN-UHFFFAOYSA-N','CCCC(=N)N.Cl',NULL),
	(53846,0,0,'22007-68-7','Consistent with Molecular Formula','C4H11ClN2',122.5973,NULL,'FDFD2E95507DFAEE-FICuS-01-B1','FDFD2E95507DFAEE-FICTS-01-90','FD0189706FF023A0-uuuuu-01-01','InChI=1S/C4H10N2.ClH/c1-3(2)4(5)6;/h3H,1-2H3,(H3,5,6);1H','InChIKey=VWXLCWNPSOUPPE-UHFFFAOYSA-N','CC(C)C(=N)N.Cl',NULL),
	(53847,0,0,'58-81-1','Consistent with Molecular Formula','C7H7Cl3N2',225.5047,'Pyrimidine, 2,4,6-trichloro-5-propyl-','3F90B68585000D32-FICuS-01-34','3F90B68585000D32-FICTS-01-13','3F90B68585000D32-uuuuu-01-E3','InChI=1S/C7H7Cl3N2/c1-2-3-4-5(8)11-7(10)12-6(4)9/h2-3H2,1H3','InChIKey=DXTBIYCCTAVSID-UHFFFAOYSA-N','CCCc1c(Cl)nc(Cl)nc1Cl',NULL),
	(53848,0,0,'1780-39-8','Consistent with Molecular Formula','C10H5Cl3N2',259.5219,'Pyrimidine, 2,4,6-trichloro-5-phenyl-','57E1F2948A9C5793-FICuS-01-5B','57E1F2948A9C5793-FICTS-01-3A','57E1F2948A9C5793-uuuuu-01-0A','InChI=1S/C10H5Cl3N2/c11-8-7(6-4-2-1-3-5-6)9(12)15-10(13)14-8/h1-5H','InChIKey=YMCHZJBZJNKSHU-UHFFFAOYSA-N','Clc1nc(Cl)c(-c2ccccc2)c(Cl)n1',NULL),
	(53849,0,0,'1199-53-7','Consistent with Molecular Formula','C7H7Cl3N2',225.5047,NULL,'5E7C4681330CD45C-FICuS-01-57','5E7C4681330CD45C-FICTS-01-36','5E7C4681330CD45C-uuuuu-01-06','InChI=1S/C7H7Cl3N2/c1-3(2)7-11-5(9)4(8)6(10)12-7/h3H,1-2H3','InChIKey=ATGYGVVUZSGNKF-UHFFFAOYSA-N','CC(C)c1nc(Cl)c(Cl)c(Cl)n1',NULL),
	(53850,0,0,'1207-84-7','Consistent with Molecular Formula','C10H5Cl3N2',259.5219,NULL,'1AAC7059758B971F-FICuS-01-5F','1AAC7059758B971F-FICTS-01-3E','1AAC7059758B971F-uuuuu-01-0E','InChI=1S/C10H5Cl3N2/c11-7-8(12)14-10(15-9(7)13)6-4-2-1-3-5-6/h1-5H','InChIKey=UZVRXBTXEACDQE-UHFFFAOYSA-N','Clc1nc(-c2ccccc2)nc(Cl)c1Cl',NULL),
	(53851,0,0,'1199-54-8','Consistent with Molecular Formula','C7H9ClN2O2',188.6133,NULL,'3E6C47CD7A4BA8B9-FICuS-01-8C','9F81CBD4D7033F06-FICTS-01-48','3E6C47CD7A4BA8B9-uuuuu-01-3B','InChI=1S/C7H9ClN2O2/c1-3(2)5-9-6(11)4(8)7(12)10-5/h3H,1-2H3,(H2,9,10,11,12)','InChIKey=PGSGGZMWYMOBTR-UHFFFAOYSA-N','CC(C)c1nc(=O)c(Cl)c(O)[nH]1',NULL),
	(53852,1,0,'16369-14-5','Consistent with Molecular Formula','C5H13NO',103.1638,NULL,'A9CAEA0FF88745A3-FICuS-01-8B','A9CAEA0FF88745A3-FICTS-01-6A','A9CAEA0FF88745A3-uuuuu-01-3A','InChI=1S/C5H13NO/c1-2-3-5(6)4-7/h5,7H,2-4,6H2,1H3','InChIKey=ULAXUFGARZZKTK-UHFFFAOYSA-N','CCCC(N)CO','1'),
	(53853,0,0,NULL,'Consistent with Molecular Formula','C6H13NO2S3',227.3542,'Carbamic acid, diethyldithio-, anhydrosulfide with methanesulfonic acid','61DD5C2BA52E4FC8-FICuS-01-84','61DD5C2BA52E4FC8-FICTS-01-63','61DD5C2BA52E4FC8-uuuuu-01-33','InChI=1S/C6H13NO2S3/c1-4-7(5-2)6(10)11-12(3,8)9/h4-5H2,1-3H3','InChIKey=SFOIKXZFQYFFMG-UHFFFAOYSA-N','CCN(CC)C(=S)SS(C)(=O)=O',NULL),
	(53854,3,0,'6964-73-4','Consistent with Molecular Formula','C10H18ClNO',203.7113,NULL,'4DB4B93AF6771554-FICuS-01-5D','4DB4B93AF6771554-FICTS-01-3C','4D481EDFC9FACC1A-uuuuu-01-55','InChI=1S/C10H17NO.ClH/c1-9(2)6-4-5-10(9,3)8(12)7(6)11;/h6-7H,4-5,11H2,1-3H3;1H','InChIKey=ALNUTSMOPLYNMX-UHFFFAOYSA-N','CC12CCC(C(N)C1=O)C2(C)C.Cl','1'),
	(53855,3,1,NULL,'Consistent with Molecular Formula','C18H31NO5',341.4466,NULL,'BE1DB75407925033-FICuS-01-42','BE1DB75407925033-FICTS-01-21','286B0C3CEE4693D0-uuuuu-01-15','InChI=1S/C14H27NO.C4H4O4/c1-13(2)11-6-7-14(13,3)12(10-11)16-9-8-15(4)5;5-3(6)1-2-4(7)8/h11-12H,6-10H2,1-5H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=IKJUWEMFJNTDSL-BTJKTKAUSA-N','CN(C)CCOC1CC2CCC1(C)C2(C)C.O=C(O)/C=C\\C(=O)O','1'),
	(53856,3,1,NULL,'Consistent with Molecular Formula','C18H31NO5',341.4466,NULL,'BE1DB75407925033-FICuS-01-42','BE1DB75407925033-FICTS-01-21','286B0C3CEE4693D0-uuuuu-01-15','InChI=1S/C14H27NO.C4H4O4/c1-13(2)11-6-7-14(13,3)12(10-11)16-9-8-15(4)5;5-3(6)1-2-4(7)8/h11-12H,6-10H2,1-5H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=IKJUWEMFJNTDSL-BTJKTKAUSA-N','CN(C)CCOC1CC2CCC1(C)C2(C)C.O=C(O)/C=C\\C(=O)O','1'),
	(53857,4,1,NULL,'Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'33AA225DDA1E0F09-FICuS-01-66','33AA225DDA1E0F09-FICTS-01-45','A5DC993533CACCEA-uuuuu-01-43','InChI=1S/C12H22N2.C4H4O4/c1-11(2)8-4-5-12(11,3)10-9(8)13-6-7-14-10;5-3(6)1-2-4(7)8/h8-10,13-14H,4-7H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=RWMOPEUOZCPENB-BTJKTKAUSA-N','CC1(C)C2CCC1(C)C1NCCNC21.O=C(O)/C=C\\C(=O)O','1'),
	(53858,1,0,'2207-50-3','Consistent with Molecular Formula','C9H10N2O',162.1908,'Aminorex\nApiquel\nMcN-742\nMcN 742\nAminoxafen\nAminoxaphen\n2-Amino-5-phenyl-2-oxazoline\nWLN: T5N CO AUTJ BZ DR\n2-Oxazolamine, 4,5-dihydro-5-phenyl-\n2-Oxazoline, 2-amino-5-phenyl-','9FF96B2A2823C8C8-FICuS-01-75','9FF96B2A2823C8C8-FICTS-01-54','9FF96B2A2823C8C8-uuuuu-01-24','InChI=1S/C9H10N2O/c10-9-11-6-8(12-9)7-4-2-1-3-5-7/h1-5,8H,6H2,(H2,10,11)','InChIKey=SYAKTDIEAPMBAL-UHFFFAOYSA-N','NC1=NCC(c2ccccc2)O1','1'),
	(53859,2,1,NULL,'Consistent with Molecular Formula','C14H22N2O5',298.3382,NULL,'A0BE4ACA8A46C23E-FICuS-01-88','A0BE4ACA8A46C23E-FICTS-01-67','36C8F1A2639201DD-uuuuu-01-01','InChI=1S/C10H18N2O.C4H4O4/c1-7(2)12-8-5-3-4-6-9(8)13-10(12)11;5-3(6)1-2-4(7)8/h7-9,11H,3-6H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b11-10+;2-1-','InChIKey=IFYYQKQOFZQIJX-NXPAEQONSA-N','CC(C)N1C(=N)OC2CCCCC21.O=C(O)/C=C\\C(=O)O','1'),
	(53860,2,1,NULL,'Consistent with Molecular Formula','C12H18N2O5',270.2846,NULL,'6C00E7C37DDE55F5-FICuS-01-7B','6C00E7C37DDE55F5-FICTS-01-5A','FA765CAB940A9616-uuuuu-01-19','InChI=1S/C8H14N2O.C4H4O4/c1-9-8-10-6-4-2-3-5-7(6)11-8;5-3(6)1-2-4(7)8/h6-7H,2-5H2,1H3,(H,9,10);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=WCIAAYFSXNDVNS-BTJKTKAUSA-N','CNC1=NC2CCCCC2O1.O=C(O)/C=C\\C(=O)O','1'),
	(53861,0,0,'4603-23-0','Consistent with Molecular Formula','C6H18N4O4S',242.2926,NULL,'CCE1DCD7F17F184F-FICuS-01-9C','CCE1DCD7F17F184F-FICTS-01-7B','BE1884CB033E6DED-uuuuu-01-35','InChI=1S/C6H16N4.H2O4S/c1-10(2)5-3-4-9-6(7)8;1-5(2,3)4/h3-5H2,1-2H3,(H4,7,8,9);(H2,1,2,3,4)','InChIKey=PFSBRVAUQQQEMA-UHFFFAOYSA-N','CN(C)CCCNC(=N)N.O=S(=O)(O)O',NULL),
	(53862,4,1,NULL,'Consistent with Molecular Formula','C14H23NO4',269.34,NULL,'3973C7E801997244-FICuS-01-38','3973C7E801997244-FICTS-01-17','AF057C80E84DB1A7-uuuuu-01-24','InChI=1S/C10H19N.C4H4O4/c1-7(11)4-10-6-8-2-3-9(10)5-8;5-3(6)1-2-4(7)8/h7-10H,2-6,11H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=YRXIBBQVPFLWJI-BTJKTKAUSA-N','CC(N)CC1CC2CCC1C2.O=C(O)/C=C\\C(=O)O','1'),
	(53863,2,1,NULL,'Consistent with Molecular Formula','C13H20N2O5',284.3114,NULL,'765E99475FC40CC8-FICuS-01-6B','765E99475FC40CC8-FICTS-01-4A','E028222FB610CF2B-uuuuu-01-07','InChI=1S/C9H16N2O.C4H4O4/c1-11(2)9-10-7-5-3-4-6-8(7)12-9;5-3(6)1-2-4(7)8/h7-8H,3-6H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=GDXHYRDHAGNZLA-BTJKTKAUSA-N','CN(C)C1=NC2CCCCC2O1.O=C(O)/C=C\\C(=O)O','1'),
	(53864,5,1,NULL,'Consistent with Molecular Formula','C14H23NO5',285.3394,NULL,'C0EEC94105F6C4A7-FICuS-01-75','C0EEC94105F6C4A7-FICTS-01-54','56987229EC220744-uuuuu-01-E1','InChI=1S/C10H19NO.C4H4O4/c1-6(11)10(12)9-5-7-2-3-8(9)4-7;5-3(6)1-2-4(7)8/h6-10,12H,2-5,11H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=ACNRTMOKGGICEF-BTJKTKAUSA-N','CC(N)C(O)C1CC2CCC1C2.O=C(O)/C=C\\C(=O)O','1'),
	(53865,1,0,'6650-93-7','Consistent with Molecular Formula','C8H14Cl4NO2P',328.9899,NULL,'E5A071DEF0CBD99F-FICuS-01-9A','E5A071DEF0CBD99F-FICTS-01-79','E5A071DEF0CBD99F-uuuuu-01-49','InChI=1S/C8H14Cl4NO2P/c1-16(14,15-7-2-8(11)12)13(5-3-9)6-4-10/h2H,3-7H2,1H3','InChIKey=ZCQVQRVQCXREPA-UHFFFAOYSA-N','CP(=O)(OCC=C(Cl)Cl)N(CCCl)CCCl','1'),
	(53866,1,0,'6650-92-6','Consistent with Molecular Formula','C8H13Cl5NO2P',363.435,NULL,'9D30E5D8059AE3D5-FICuS-01-6D','9D30E5D8059AE3D5-FICTS-01-4C','9D30E5D8059AE3D5-uuuuu-01-1C','InChI=1S/C8H13Cl5NO2P/c9-2-4-14(5-3-10)17(15,7-11)16-6-1-8(12)13/h1H,2-7H2','InChIKey=LVBJPCWFHISOHE-UHFFFAOYSA-N','O=P(CCl)(OCC=C(Cl)Cl)N(CCCl)CCCl','1'),
	(53867,1,0,'6650-95-9','Consistent with Molecular Formula','C8H16Cl2NO2P',260.0997,NULL,'9AAE278A6D09D674-FICuS-01-71','9AAE278A6D09D674-FICTS-01-50','9AAE278A6D09D674-uuuuu-01-20','InChI=1S/C8H16Cl2NO2P/c1-3-8-13-14(2,12)11(6-4-9)7-5-10/h3H,1,4-8H2,2H3','InChIKey=WYINAGFFMLQAHK-UHFFFAOYSA-N','C=CCOP(C)(=O)N(CCCl)CCCl','1'),
	(53868,1,1,'6650-96-0','Consistent with Molecular Formula','C8H14Cl4NO2P',328.9899,NULL,'BFBEA4C97F8F2C5F-FICuS-01-B2','BFBEA4C97F8F2C5F-FICTS-01-91','C25186A8B484FB75-uuuuu-01-0E','InChI=1S/C8H14Cl4NO2P/c9-2-1-7-15-16(14,8-12)13(5-3-10)6-4-11/h1-2H,3-8H2/b2-1+','InChIKey=GUJUZXRKQKOHGT-OWOJBTEDSA-N','O=P(CCl)(OC/C=C/Cl)N(CCCl)CCCl','1'),
	(53869,1,0,'6650-98-2','Consistent with Molecular Formula','C7H12Cl6NO2P',385.8691,NULL,'021142A049498B54-FICuS-01-1F','021142A049498B54-FICTS-01-FE','021142A049498B54-uuuuu-01-CE','InChI=1S/C7H12Cl6NO2P/c8-1-3-14(4-2-9)17(15,6-10)16-5-7(11,12)13/h1-6H2','InChIKey=GBTUMKGIELCXQR-UHFFFAOYSA-N','O=P(CCl)(OCC(Cl)(Cl)Cl)N(CCCl)CCCl','1'),
	(53870,1,0,'6650-94-8','Consistent with Molecular Formula','C8H15Cl3NO2P',294.5448,NULL,'3085DD783089F1FF-FICuS-01-65','3085DD783089F1FF-FICTS-01-44','3085DD783089F1FF-uuuuu-01-14','InChI=1S/C8H15Cl3NO2P/c1-2-7-14-15(13,8-11)12(5-3-9)6-4-10/h2H,1,3-8H2','InChIKey=MWPXNKYKVXQLTD-UHFFFAOYSA-N','C=CCOP(=O)(CCl)N(CCCl)CCCl','1'),
	(53871,1,0,'6651-00-9','Consistent with Molecular Formula','C8H16Cl4NO2P',331.0057,NULL,'B4A143E00EC32F43-FICuS-01-55','B4A143E00EC32F43-FICTS-01-34','B4A143E00EC32F43-uuuuu-01-04','InChI=1S/C8H16Cl4NO2P/c9-2-1-7-15-16(14,8-12)13(5-3-10)6-4-11/h1-8H2','InChIKey=GMPTYZFCGCJKND-UHFFFAOYSA-N','O=P(CCl)(OCCCCl)N(CCCl)CCCl','1'),
	(53872,2,0,'6651-02-1','Consistent with Molecular Formula','C8H15Cl5NO2P',365.4508,NULL,'4BA35F10EA28D6C9-FICuS-01-73','4BA35F10EA28D6C9-FICTS-01-52','4BA35F10EA28D6C9-uuuuu-01-22','InChI=1S/C8H15Cl5NO2P/c9-1-3-14(4-2-10)17(15,7-12)16-6-8(13)5-11/h8H,1-7H2','InChIKey=XFRQFBCIOSUJCV-UHFFFAOYSA-N','O=P(CCl)(OCC(Cl)CCl)N(CCCl)CCCl','1'),
	(53873,1,0,NULL,'Consistent with Molecular Formula','C8H17Cl3NOP',280.5612,'Phosphonamidic chloride, P-butyl-N,N-bis(2-chloroethyl)-','A48CE25B31EFAD9B-FICuS-01-94','A48CE25B31EFAD9B-FICTS-01-73','A48CE25B31EFAD9B-uuuuu-01-43','InChI=1S/C8H17Cl3NOP/c1-2-3-8-14(11,13)12(6-4-9)7-5-10/h2-8H2,1H3','InChIKey=GVKUZMOTXUKIKW-UHFFFAOYSA-N','CCCCP(=O)(Cl)N(CCCl)CCCl','1'),
	(53874,2,0,'6651-03-2','Consistent with Molecular Formula','C8H16Cl4NO2P',331.0057,NULL,'E626D8C79ED9AADD-FICuS-01-A5','E626D8C79ED9AADD-FICTS-01-84','E626D8C79ED9AADD-uuuuu-01-54','InChI=1S/C8H16Cl4NO2P/c1-16(14,15-7-8(12)6-11)13(4-2-9)5-3-10/h8H,2-7H2,1H3','InChIKey=NZVZYMLKQWDGHH-UHFFFAOYSA-N','CP(=O)(OCC(Cl)CCl)N(CCCl)CCCl','1'),
	(53875,1,0,'6651-06-5','Consistent with Molecular Formula','C8H17Cl3NO2P',296.5606,NULL,'D4FF5994331B7932-FICuS-01-54','D4FF5994331B7932-FICTS-01-33','D4FF5994331B7932-uuuuu-01-03','InChI=1S/C8H17Cl3NO2P/c1-2-7-14-15(13,8-11)12(5-3-9)6-4-10/h2-8H2,1H3','InChIKey=CVGXJNKHCBXSNG-UHFFFAOYSA-N','CCCOP(=O)(CCl)N(CCCl)CCCl','1'),
	(53876,1,0,'6650-99-3','Consistent with Molecular Formula','C7H13Cl5NO2P',351.424,NULL,'22F184E1032ACD28-FICuS-01-4B','22F184E1032ACD28-FICTS-01-2A','22F184E1032ACD28-uuuuu-01-FA','InChI=1S/C7H13Cl5NO2P/c1-16(14,15-6-7(10,11)12)13(4-2-8)5-3-9/h2-6H2,1H3','InChIKey=QYWYPTJODGRKPA-UHFFFAOYSA-N','CP(=O)(OCC(Cl)(Cl)Cl)N(CCCl)CCCl','1'),
	(53877,1,1,'6650-97-1','Consistent with Molecular Formula','C8H15Cl3NO2P',294.5448,NULL,'BD828D5E9086B709-FICuS-01-66','BD828D5E9086B709-FICTS-01-45','97BA0C3ABEF0977C-uuuuu-01-37','InChI=1S/C8H15Cl3NO2P/c1-15(13,14-8-2-3-9)12(6-4-10)7-5-11/h2-3H,4-8H2,1H3/b3-2-','InChIKey=OCMVLRGAJHGMQZ-IHWYPQMZSA-N','CP(=O)(OC/C=C\\Cl)N(CCCl)CCCl','1'),
	(53878,1,0,'6651-07-6','Consistent with Molecular Formula','C8H18Cl2NO2P',262.1155,NULL,'453E3FEC6B3A9D1D-FICuS-01-87','453E3FEC6B3A9D1D-FICTS-01-66','453E3FEC6B3A9D1D-uuuuu-01-36','InChI=1S/C8H18Cl2NO2P/c1-3-8-13-14(2,12)11(6-4-9)7-5-10/h3-8H2,1-2H3','InChIKey=ABQUZFDHFHVPQV-UHFFFAOYSA-N','CCCOP(C)(=O)N(CCCl)CCCl','1'),
	(53879,2,0,'6651-05-4','Consistent with Molecular Formula','C8H17Cl3NO2P',296.5606,NULL,'31CA274A0E55CAFB-FICuS-01-78','31CA274A0E55CAFB-FICTS-01-57','31CA274A0E55CAFB-uuuuu-01-27','InChI=1S/C8H17Cl3NO2P/c1-8(11)7-14-15(2,13)12(5-3-9)6-4-10/h8H,3-7H2,1-2H3','InChIKey=ZGLSLIUHNCLRIM-UHFFFAOYSA-N','CC(Cl)COP(C)(=O)N(CCCl)CCCl','1'),
	(53880,1,0,'6651-09-8','Consistent with Molecular Formula','C8H14Cl2NO2P',258.0839,NULL,'42957A90BC8D5C6E-FICuS-01-70','42957A90BC8D5C6E-FICTS-01-4F','42957A90BC8D5C6E-uuuuu-01-1F','InChI=1S/C8H14Cl2NO2P/c1-3-8-13-14(2,12)11(6-4-9)7-5-10/h1H,4-8H2,2H3','InChIKey=VBOKNIKNUMFDFD-UHFFFAOYSA-N','C#CCOP(C)(=O)N(CCCl)CCCl','1'),
	(53881,1,0,'6651-08-7','Consistent with Molecular Formula','C8H13Cl3NO2P',292.529,NULL,'FF127975BBA78B24-FICuS-01-6E','FF127975BBA78B24-FICTS-01-4D','FF127975BBA78B24-uuuuu-01-1D','InChI=1S/C8H13Cl3NO2P/c1-2-7-14-15(13,8-11)12(5-3-9)6-4-10/h1H,3-8H2','InChIKey=ZNKHVACNZRZXPX-UHFFFAOYSA-N','C#CCOP(=O)(CCl)N(CCCl)CCCl','1'),
	(53882,1,0,'6651-01-0','Consistent with Molecular Formula','C8H17Cl3NO2P',296.5606,'Phosphonamidic acid, N,N-bis(2-chloroethyl)-P-methyl, 3-chloropropyl ester','585FF99AC1352826-FICuS-01-56','585FF99AC1352826-FICTS-01-35','585FF99AC1352826-uuuuu-01-05','InChI=1S/C8H17Cl3NO2P/c1-15(13,14-8-2-3-9)12(6-4-10)7-5-11/h2-8H2,1H3','InChIKey=FPOLCSSYNCRGOZ-UHFFFAOYSA-N','CP(=O)(OCCCCl)N(CCCl)CCCl','1'),
	(53883,0,0,'575-41-7','Consistent with Molecular Formula','C12H12',156.2268,'1,3-Dimethylnaphthalene\nNaphthalene, 1,3-dimethyl-\nNaphthalene, 1,3-dimethyl-','E0488FBE8208C41B-FICuS-01-69','E0488FBE8208C41B-FICTS-01-48','E0488FBE8208C41B-uuuuu-01-18','InChI=1S/C12H12/c1-9-7-10(2)12-6-4-3-5-11(12)8-9/h3-8H,1-2H3','InChIKey=QHJMFSMPSZREIF-UHFFFAOYSA-N','Cc1cc(C)c2ccccc2c1',NULL),
	(53884,1,0,'3877-19-8','Consistent with Molecular Formula','C11H14',146.2316,'2-Methyltetralin\n2-Methyltetraline\n.beta.-Methyltetralin\n1,2,3,4-Tetrahydro-2-methylnaphthalene\n2-Methyl-[1,2,3,4-tetrahydronaphthalene]\nNaphthalene, 1,2,3,4-tetrahydro-2-methyl-\nNaphthalene, 1,2,3,4-tetrahydro-2-methyl-','FD77B3DD38BDF1DD-FICuS-01-AC','FD77B3DD38BDF1DD-FICTS-01-8B','FD77B3DD38BDF1DD-uuuuu-01-5B','InChI=1S/C11H14/c1-9-6-7-10-4-2-3-5-11(10)8-9/h2-5,9H,6-8H2,1H3','InChIKey=WJRGJANWBCPTLH-UHFFFAOYSA-N','CC1CCc2ccccc2C1','1'),
	(53885,0,0,'1680-51-9','Consistent with Molecular Formula','C11H14',146.2316,'6-Methyltetralin\n6-Methyl-1,2,3,4-tetrahydronaphthalene\n6-Methyl-[1,2,3,4-tetrahydronaphthalene]\nNaphthalene, 1,2,3,4-tetrahydro-6-methyl-\nNaphthalene, 1,2,3,4-tetrahydro-6-methyl-','BE30170D8A38580C-FICuS-01-51','BE30170D8A38580C-FICTS-01-30','BE30170D8A38580C-uuuuu-01-00','InChI=1S/C11H14/c1-9-6-7-10-4-2-3-5-11(10)8-9/h6-8H,2-5H2,1H3','InChIKey=IVIDJLLPQYHHLM-UHFFFAOYSA-N','Cc1ccc2c(c1)CCCC2',NULL),
	(53886,5,0,'4462-63-9','Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'E1AE98FD23B73B1A-FICuS-01-83','E1AE98FD23B73B1A-FICTS-01-62','BA3D454666433CD5-uuuuu-01-05','InChI=1S/C20H26O2/c1-12(21)16-6-7-17-15-5-4-13-10-14(22)11-20(13,3)18(15)8-9-19(16,17)2/h6,10,15,17-18H,4-5,7-9,11H2,1-3H3/t15-,17-,18-,19+,20-/m0/s1','InChIKey=ZJBSOEGIMJCOBM-XCZFOBESSA-N','CC(=O)C1=CCC2C3CCC4=CC(=O)CC4(C)C3CCC12C','1'),
	(53887,7,0,'6656-35-5','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'EEDC2BAD075E8BA1-FICuS-01-9E','EEDC2BAD075E8BA1-FICTS-01-7D','EEDC2BAD075E8BA1-uuuuu-01-4D','InChI=1S/C20H30O2/c1-12(21)16-6-7-17-15-5-4-13-10-14(22)11-20(13,3)18(15)8-9-19(16,17)2/h13,15-18H,4-11H2,1-3H3','InChIKey=KXSXFANVRYTOGS-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4CC(=O)CC4(C)C3CCC12C','1'),
	(53888,8,0,NULL,'Consistent with Molecular Formula','C27H34NaO8',509.5506,NULL,'6162370D1C7FE434-FICuS-01-45','6162370D1C7FE434-FICTS-01-24','EEB7870490B672E5-uuuuu-01-10','InChI=1S/C27H34O8.Na/c1-12(28)35-20-10-17(24(31)32)21(25(33)34)16-9-18-15-5-4-13-8-14(29)6-7-26(13,2)22(15)19(30)11-27(18,3)23(16)20;/h13-16,18,22,29H,4-11H2,1-3H3,(H,31,32)(H,33,34);/q;+1/t13-,14-,15+,16?,18+,22-,26+,27+;/m1./s1','InChIKey=HOCPLXZXMSHHBL-JAQMCGIHSA-N','CC(=O)OC1=C2C(CC3C4CCC5CC(O)CCC5(C)C4C(=O)CC23C)C(C(=O)O)=C(C(=O)O)C1.[Na+]','1'),
	(53889,7,0,NULL,'Consistent with Molecular Formula','C29H34O7',494.5834,NULL,'52A20AE7D5173DEC-FICuS-01-6E','52A20AE7D5173DEC-FICTS-01-4D','52A20AE7D5173DEC-uuuuu-01-1D','InChI=1S/C29H34O7/c1-14(30)34-17-7-9-28(3)16(11-17)5-6-18-21(28)8-10-29(4)22(18)12-19-24-20(26(32)36-27(24)33)13-23(25(19)29)35-15(2)31/h5,17-19,21-22H,6-13H2,1-4H3','InChIKey=ZQPBOXUAEFWSLN-UHFFFAOYSA-N','CC(=O)OC1=C2C(CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC23C)C2=C(C1)C(=O)OC2=O','1'),
	(53890,0,0,'5675-52-5','Consistent with Molecular Formula','C24H50O3S',418.7172,'Dodecyl sulfite ((C12H25O)2SO)','7E94CBD030C35846-FICuS-01-59','7E94CBD030C35846-FICTS-01-38','7E94CBD030C35846-uuuuu-01-08','InChI=1S/C24H50O3S/c1-3-5-7-9-11-13-15-17-19-21-23-26-28(25)27-24-22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3','InChIKey=WOEJTGAIIAPHAM-UHFFFAOYSA-N','CCCCCCCCCCCCOS(=O)OCCCCCCCCCCCC',NULL),
	(53891,0,0,NULL,'Consistent with Molecular Formula','C40H80O4Si',653.1556,NULL,'ECB30EDB779C72C8-FICuS-01-8D','ECB30EDB779C72C8-FICTS-01-6C','ECB30EDB779C72C8-uuuuu-01-3C','InChI=1S/C40H80O4Si/c1-5-9-13-17-21-23-25-27-31-35-39(41)43-45(37-33-29-19-15-11-7-3,38-34-30-20-16-12-8-4)44-40(42)36-32-28-26-24-22-18-14-10-6-2/h5-38H2,1-4H3','InChIKey=JHVOLIACFMWNEY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)O[Si](CCCCCCCC)(CCCCCCCC)OC(=O)CCCCCCCCCCC',NULL),
	(53892,0,0,NULL,'Consistent with Molecular Formula','C36H56O4Si',580.922,NULL,'8D3E84844093C03D-FICuS-01-4D','8D3E84844093C03D-FICTS-01-2C','8D3E84844093C03D-uuuuu-01-FC','InChI=1S/C36H56O4Si/c1-3-5-7-9-11-13-15-17-25-31-35(37)39-41(33-27-21-19-22-28-33,34-29-23-20-24-30-34)40-36(38)32-26-18-16-14-12-10-8-6-4-2/h19-24,27-30H,3-18,25-26,31-32H2,1-2H3','InChIKey=TXJMSIDAJIGGQK-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)O[Si](OC(=O)CCCCCCCCCCC)(c1ccccc1)c1ccccc1',NULL),
	(53893,1,0,'94-91-7','Consistent with Molecular Formula','C17H18N2O2',282.3414,'DMD\nCuvan 80\nKeromet MD\nTenamene 60\nCopper Inhibitor 50\nUOP copper deactivator\nDu Pont metal deactivator\nCarlisle metal deactivator\nDisalicylalpropylenediimine\nN,N\'-Propylenebis(salicylideneimine)\nN,N\'-Disalicylidene-1,2-propanediamine\nN,N\'-Disalicylidene-1,2-diaminopropane\nN,N\'-Disalicyclidene-1,2-propanediamine\nN,N\'-Disalicylidene-1,2-propylenediamine\nN,N\'-Bis(salicylidene)-1,2-diaminopropane\n.alpha.,.alpha.\'-Dipropylenedinitrilodi-o-cresol\nWLN: QR BYUM&Y1&1YUM&R BQ\nPhenol, 2,2\'-[(1-methyl-1,2-ethanediyl)bis(nitrilomethylidyne)]bis-\no-Cresol, .alpha.,.alpha.\'-(propylenedinitrilo)di-','DB5DD189EF779031-FICuS-01-72','DB5DD189EF779031-FICTS-01-51','DB5DD189EF779031-uuuuu-01-21','InChI=1S/C17H18N2O2/c1-13(19-12-15-7-3-5-9-17(15)21)10-18-11-14-6-2-4-8-16(14)20/h2-9,11-13,20-21H,10H2,1H3','InChIKey=RURPJGZXBHYNEM-UHFFFAOYSA-N','CC(C/N=C/c1ccccc1O)/N=C/c1ccccc1O','1'),
	(53894,0,0,NULL,'Consistent with Molecular Formula','C16H30O4S2',350.5306,NULL,'4FDBF7BAD3FD0594-FICuS-01-9A','4FDBF7BAD3FD0594-FICTS-01-79','4FDBF7BAD3FD0594-uuuuu-01-49','InChI=1S/C16H30O4S2/c17-15(13-21)19-11-9-7-5-3-1-2-4-6-8-10-12-20-16(18)14-22/h21-22H,1-14H2','InChIKey=VOTUUAAWWQSUBM-UHFFFAOYSA-N','O=C(CS)OCCCCCCCCCCCCOC(=O)CS',NULL),
	(53895,0,0,NULL,'Consistent with Molecular Formula','C25H52O3',400.684,NULL,'F2BB3E410A143F25-FICuS-01-56','F2BB3E410A143F25-FICTS-01-35','F2BB3E410A143F25-uuuuu-01-05','InChI=1S/C25H52O3/c1-4-7-10-13-16-19-22-26-25(27-23-20-17-14-11-8-5-2)28-24-21-18-15-12-9-6-3/h25H,4-24H2,1-3H3','InChIKey=ABTJRAIKXKOKGZ-UHFFFAOYSA-N','CCCCCCCCOC(OCCCCCCCC)OCCCCCCCC',NULL),
	(53896,0,0,'59732-24-0','Consistent with Molecular Formula','C30H24O6P2',542.4635,NULL,'C8E37C9241762DF7-FICuS-01-64','C8E37C9241762DF7-FICTS-01-43','C8E37C9241762DF7-uuuuu-01-13','InChI=1S/C30H24O6P2/c1-5-13-25(14-6-1)31-37(32-26-15-7-2-8-16-26)35-29-21-23-30(24-22-29)36-38(33-27-17-9-3-10-18-27)34-28-19-11-4-12-20-28/h1-24H','InChIKey=RXIKTDTWFCVSDO-UHFFFAOYSA-N','c1ccc(OP(Oc2ccccc2)Oc2ccc(OP(Oc3ccccc3)Oc3ccccc3)cc2)cc1',NULL),
	(53897,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C19H36?BaO4S',497.891,NULL,'7461951F43AF3260-FICuS-01-37','7461951F43AF3260-FICTS-01-16','7461951F43AF3260-uuuuu-01-E6','InChI=1S/C19H36O4S.Ba/c1-2-3-4-5-6-7-8-9-10-11-12-15-23-19(22)14-17-24-16-13-18(20)21;/h2-17H2,1H3,(H,20,21);/q;+2','InChIKey=SERPHMDMLVTMQW-UHFFFAOYSA-N','*.CCCCCCCCCCCCCOC(=O)CCSCCC(=O)O.[Ba+2]',NULL),
	(53898,0,0,'7260-17-5','Consistent with Molecular Formula','C26H50O4SSi',486.8246,NULL,'B083E366022A2FCA-FICuS-01-59','B083E366022A2FCA-FICTS-01-38','B083E366022A2FCA-uuuuu-01-08','InChI=1S/C26H50O4SSi/c1-3-5-7-9-11-13-15-17-23-32(24-18-16-14-12-10-8-6-4-2)29-25(27)19-21-31-22-20-26(28)30-32/h3-24H2,1-2H3','InChIKey=AALJTNQUGCCWOH-UHFFFAOYSA-N','CCCCCCCCCC[Si]1(CCCCCCCCCC)OC(=O)CCSCCC(=O)O1',NULL),
	(53899,0,0,'7260-16-4','Consistent with Molecular Formula','C22H42O4SSi',430.7174,NULL,'0AB7BED4F662968B-FICuS-01-7D','0AB7BED4F662968B-FICTS-01-5C','0AB7BED4F662968B-uuuuu-01-2C','InChI=1S/C22H42O4SSi/c1-3-5-7-9-11-13-19-28(20-14-12-10-8-6-4-2)25-21(23)15-17-27-18-16-22(24)26-28/h3-20H2,1-2H3','InChIKey=CXHZESBRJJVJBT-UHFFFAOYSA-N','CCCCCCCC[Si]1(CCCCCCCC)OC(=O)CCSCCC(=O)O1',NULL),
	(53900,0,0,'7260-15-3','Consistent with Molecular Formula','C18H18O4SSi',358.4838,NULL,'D2F866E759398BD4-FICuS-01-6F','D2F866E759398BD4-FICTS-01-4E','D2F866E759398BD4-uuuuu-01-1E','InChI=1S/C18H18O4SSi/c19-17-11-13-23-14-12-18(20)22-24(21-17,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=SGKWFVLTTUNKJD-UHFFFAOYSA-N','O=C1CCSCCC(=O)O[Si](c2ccccc2)(c2ccccc2)O1',NULL),
	(53901,0,0,NULL,'Consistent with Molecular Formula','C19H36O4S',360.551,NULL,'F592BE1EB5DD371F-FICuS-01-8A','F592BE1EB5DD371F-FICTS-01-69','F592BE1EB5DD371F-uuuuu-01-39','InChI=1S/C19H36O4S/c1-3-5-6-7-8-9-10-11-12-13-15-23-18(20)14-16-24-17-19(21)22-4-2/h3-17H2,1-2H3','InChIKey=HZYDBKMAINLHLI-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)CCSCC(=O)OCC',NULL),
	(53902,0,0,'1118-46-3','Consistent with Molecular Formula','C4H9Cl3Sn',282.1641,'Butyltrichlorotin\nTrichlorobutyltin\nButyltin trichloride\nButyltrichlorostannane\nTrichlorobutylstannane\nMonobutyltin trichloride\nStannane, trichlorobutyl-\nTin, n-butyl-, trichloride\nWLN: G-SN-G&G&4\nStannane, butyltrichloro-\nStannane, butyltrichloro-\nChlorid n-butylcinicity','BFC9A1C2D9B56EF1-FICuS-01-98','BFC9A1C2D9B56EF1-FICTS-01-77','BFC9A1C2D9B56EF1-uuuuu-01-47','InChI=1S/C4H9.3ClH.Sn/c1-3-4-2;;;;/h1,3-4H2,2H3;3*1H;/q;;;;+3/p-3','InChIKey=YMLFYGFCXGNERH-UHFFFAOYSA-K','CCCC[Sn](Cl)(Cl)Cl',NULL),
	(53903,0,0,'3002-01-5','Consistent with Molecular Formula','C14H14Cl2Sn',371.8606,'Stannane, dichlorobis(phenylmethyl)-','47EC52BAF48C2386-FICuS-01-6C','47EC52BAF48C2386-FICTS-01-4B','47EC52BAF48C2386-uuuuu-01-1B','InChI=1S/2C7H7.2ClH.Sn/c2*1-7-5-3-2-4-6-7;;;/h2*2-6H,1H2;2*1H;/q;;;;+2/p-2','InChIKey=MKANCOHERYHKAT-UHFFFAOYSA-L','Cl[Sn](Cl)(Cc1ccccc1)Cc1ccccc1',NULL),
	(53904,0,0,'78-20-6','Consistent with Molecular Formula','C10H20O2SSn',323.0168,'Mercaptoacetate\nDibutyltin thioglycolate\nDibutyltin mercaptoacetate\nDibutyltin S,O-thioglycolate\nDibutyltin O,S-mercaptoacetate\nStannane, dibutyl(thioacetoxy)-\n2,2-Dibutyl-1,3,2-oxathiastannolane 5-oxide\n1,3,2-Oxathiastannolane, 2,2-dibutyl-, 5-oxide\nDibutyl[(carboxymethyl)thio]hydroxytin, inner salt\nTin, dibutyl[(carboxymethyl)thio]hydroxy-, inner salt\nWLN: T5O-SN-SV EHJ B4 B4\n1,3,2-Oxathiastannolan-5-one, 2,2-dibutyl-\n1,3,2-Oxathiastannolan-5-one, 2,2-dibutyl-\nDi-N-butylzinn thioglykolat','20E501D13CCCB5F1-FICuS-01-63','20E501D13CCCB5F1-FICTS-01-42','20E501D13CCCB5F1-uuuuu-01-12','InChI=1S/2C4H9.C2H4O2S.Sn/c2*1-3-4-2;3-2(4)1-5;/h2*1,3-4H2,2H3;5H,1H2,(H,3,4);/q;;;+2/p-2','InChIKey=OLOQHZSCBTUIGQ-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)CS1',NULL),
	(53905,0,0,'3231-89-8','Consistent with Molecular Formula','C24H46O4S2Sn',581.435,NULL,'9273E25CFEAE593C-FICuS-01-80','9273E25CFEAE593C-FICTS-01-5F','9273E25CFEAE593C-uuuuu-01-2F','InChI=1S/C16H30O4S2.2C4H9.Sn/c1-13(2)7-5-3-4-6-8-16(21-11-9-14(17)18)22-12-10-15(19)20;2*1-3-4-2;/h13,16H,3-12H2,1-2H3,(H,17,18)(H,19,20);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=TZUYMHZNEGELQJ-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)CCSC(CCCCCCC(C)C)SCCC(=O)O1',NULL),
	(53906,1,0,NULL,'Consistent with Molecular Formula','C12H22O4SSn',381.0534,NULL,'4068389C5D4A070B-FICuS-01-47','4068389C5D4A070B-FICTS-01-26','4068389C5D4A070B-uuuuu-01-F6','InChI=1S/C4H6O4S.2C4H9.Sn/c5-3(6)1-2(9)4(7)8;2*1-3-4-2;/h2,9H,1H2,(H,5,6)(H,7,8);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=LVYHWZLVISKZHG-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)C(CC(=O)O)S1','1'),
	(53907,0,0,'3594-15-8','Consistent with Molecular Formula','C22H42O4SSn',521.3214,'Dioctyltin-3,3\'-thiodipropionate\n2,2-Dioctyl-1,3-dioxa-2-stanna-7-thiadecan-4,10-dione\n1,3-Dioxa-7-thia-2-stannadecan-4,10-dione, 2,2-dioctyl-\nWLN: T-10-VO-SN-OV HSTJ C8 C8\n1,3,7,2-Dioxathiastannecane-4,10-dione, 2,2-dioctyl-','A6D62BCE25AE01AC-FICuS-01-86','A6D62BCE25AE01AC-FICTS-01-65','A6D62BCE25AE01AC-uuuuu-01-35','InChI=1S/2C8H17.C6H10O4S.Sn/c2*1-3-5-7-8-6-4-2;7-5(8)1-3-11-4-2-6(9)10;/h2*1,3-8H2,2H3;1-4H2,(H,7,8)(H,9,10);/q;;;+2/p-2','InChIKey=AVOZSWKVGOLVKD-UHFFFAOYSA-L','CCCCCCCC[Sn]1(CCCCCCCC)OC(=O)CCSCCC(=O)O1',NULL),
	(53908,0,0,'13434-99-6','Consistent with Molecular Formula','C27H58O2SSn2',684.194,NULL,'054F2B059524AC7C-FICuS-01-51','054F2B059524AC7C-FICTS-01-30','054F2B059524AC7C-uuuuu-01-00','InChI=1S/6C4H9.C3H6O2S.2Sn/c6*1-3-4-2;4-3(5)1-2-6;;/h6*1,3-4H2,2H3;6H,1-2H2,(H,4,5);;/q;;;;;;;2*+1/p-2','InChIKey=FHXHWBLCAUQECA-UHFFFAOYSA-L','CCCC[Sn](CCCC)(CCCC)OC(=O)CCS[Sn](CCCC)(CCCC)CCCC',NULL),
	(53909,0,2,NULL,'Consistent with Molecular Formula','C12H21ClN8',312.8045,NULL,'DAEC8E21F4A96C08-FICuS-01-89','BFADC7CBDF2F3F98-FICTS-01-9E','DA1029C4CB24B546-uuuuu-01-0A','InChI=1S/C12H20N8.ClH/c1-6(2)8-5-9(17-19-11(13)14)7(3)4-10(8)18-20-12(15)16;/h4-6H,1-3H3,(H4,13,14,19)(H4,15,16,20);1H/b17-9-,18-10-;','InChIKey=YGTJULZMHAXLSZ-DIRHCNHOSA-N','CC1=C/C(=N/NC(=N)N)C(C(C)C)=C/C1=N/NC(=N)N.Cl','1'),
	(53910,0,1,'4362-89-4','Consistent with Molecular Formula','C9H12N4',176.2206,NULL,'2345BDF829072119-FICuS-01-38','2345BDF829072119-FICTS-01-17','2345BDF829072119-uuuuu-01-E7','InChI=1S/C9H12N4/c1-7(12-13-9(10)11)8-5-3-2-4-6-8/h2-6H,1H3,(H4,10,11,13)','InChIKey=MRKZNCISKCWGLP-UHFFFAOYSA-N','C/C(=N\\NC(=N)N)c1ccccc1','1'),
	(53911,0,1,NULL,'Consistent with Molecular Formula','C14H15N5',253.306,NULL,'067E43F52AFAC43A-FICuS-01-70','AC7FE22DAD278027-FICTS-01-53','067E43F52AFAC43A-uuuuu-01-1F','InChI=1S/C14H15N5/c15-12-8-6-11(7-9-12)13(18-19-14(16)17)10-4-2-1-3-5-10/h1-9H,15H2,(H4,16,17,19)/b18-13-','InChIKey=ORXZBTOQZCCPBW-AQTBWJFISA-N','N=C(N)N/N=C(/c1ccccc1)c1ccc(N)cc1','1'),
	(53912,0,1,'26912-25-4','Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'EDAD77AFA4CA7F4C-FICuS-01-B7','6761F639422A83C2-FICTS-01-1B','EDAD77AFA4CA7F4C-uuuuu-01-66','InChI=1S/C9H9N5O/c10-9(11)14-13-7-5-3-1-2-4-6(5)12-8(7)15/h1-4H,(H4,10,11,14)(H,12,13,15)','InChIKey=OQLWRGUXLSZBEX-UHFFFAOYSA-N','N=C(N)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(53913,0,2,'25747-36-8','Consistent with Molecular Formula','C17H19ClN4',314.8169,'Dypnone guanyl hydrazone hydrochloride','39A8FCC331282C41-FICuS-01-53','564D0FEAB8C0AD95-FICTS-01-65','39545B260EA5F50F-uuuuu-01-06','InChI=1S/C17H18N4.ClH/c1-13(14-8-4-2-5-9-14)12-16(20-21-17(18)19)15-10-6-3-7-11-15;/h2-12H,1H3,(H4,18,19,21);1H/b13-12-,20-16-;','InChIKey=FHQOLBQKSNLIEZ-UOHPEKPOSA-N','C/C(=C\\C(=N\\NC(=N)N)c1ccccc1)c1ccccc1.Cl','1'),
	(53914,0,2,'23140-10-5','Consistent with Molecular Formula','C9H14N8',234.2632,NULL,'B1EC67365A6695F8-FICuS-01-66','F60D0A82F13826C0-FICTS-01-2E','B1EC67365A6695F8-uuuuu-01-15','InChI=1S/C9H14N8/c1-5-4-6(14-16-8(10)11)2-3-7(5)15-17-9(12)13/h2-4H,1H3,(H4,10,11,16)(H4,12,13,17)/b14-6+,15-7-','InChIKey=BVJMYSOUWMGGNE-QSPLRUFESA-N','CC1=C/C(=N/NC(=N)N)C=C/C1=N/NC(=N)N','1'),
	(53915,0,1,'6964-79-0','Consistent with Molecular Formula','C6H13ClN4O2',208.6473,'Valeric acid, 4-amidinohydrazone, hydrochloride\nLevulinic acid, amidinohydrazone, hydrochloride\nWLN: QV2Y1&UNMYZUM &GH\nPentanoic acid, 4-[(aminoiminomethyl)hydrazono]-, monohydrochloride','4EA2FC73DCD2F1A7-FICuS-01-92','4EA2FC73DCD2F1A7-FICTS-01-71','69C03EF7C03F7C4A-uuuuu-01-28','InChI=1S/C6H12N4O2.ClH/c1-4(2-3-5(11)12)9-10-6(7)8;/h2-3H2,1H3,(H,11,12)(H4,7,8,10);1H/b9-4-;','InChIKey=ZJBXPZYMCWFSKG-WONROIIJSA-N','C/C(CCC(=O)O)=N/NC(=N)N.Cl','1'),
	(53916,0,1,NULL,'Consistent with Molecular Formula','C6H10N4NaO4',225.1592,NULL,'211C21C0A44AC882-FICuS-01-43','211C21C0A44AC882-FICTS-01-22','AAFBCDCFC4317A2A-uuuuu-01-56','InChI=1S/C6H10N4O4.Na/c7-6(8)10-9-3(5(13)14)1-2-4(11)12;/h1-2H2,(H,11,12)(H,13,14)(H4,7,8,10);/q;+1','InChIKey=YVDGDTRFLRVPNG-UHFFFAOYSA-N','N=C(N)N/N=C(/CCC(=O)O)C(=O)O.[Na+]','1'),
	(53917,0,1,'6520-39-4','Consistent with Molecular Formula','C4H9ClN4O2',180.5937,NULL,'E1EF46622A2E3117-FICuS-01-50','433502010B2DF669-FICTS-01-0B','E113E18715A3E859-uuuuu-01-FA','InChI=1S/C4H8N4O2.ClH/c1-2(3(9)10)7-8-4(5)6;/h1H3,(H,9,10)(H4,5,6,8);1H','InChIKey=NGESDEXAEUMECM-UHFFFAOYSA-N','C/C(=N/NC(=N)N)C(=O)O.Cl','1'),
	(53918,0,1,'6964-80-3','Consistent with Molecular Formula','C9H11IN4O2',334.116,NULL,'FD35C3A53366B649-FICuS-01-5C','FE42B713EF5EC147-FICTS-01-58','FD35C3A53366B649-uuuuu-01-0B','InChI=1S/C9H11IN4O2/c1-16-7-3-5(2-6(10)8(7)15)4-13-14-9(11)12/h2-4,15H,1H3,(H4,11,12,14)/b13-4+','InChIKey=IAARJPVOQACLTR-YIXHJXPBSA-N','COc1cc(/C=N/NC(=N)N)cc(I)c1O','1'),
	(53919,0,1,NULL,'Consistent with Molecular Formula','C18H13Cl2N3S',374.2868,NULL,'05D59511EC40EBE4-FICuS-01-61','05D59511EC40EBE4-FICTS-01-40','05D59511EC40EBE4-uuuuu-01-10','InChI=1S/C18H13Cl2N3S/c19-15-9-8-12(10-16(15)20)11-21-23-18(24)22-17-7-3-5-13-4-1-2-6-14(13)17/h1-11H,(H2,22,23,24)','InChIKey=OLPVZIYWLXNKKO-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(Cl)c(Cl)c1)Nc1cccc2ccccc12','1'),
	(53920,0,1,'6964-81-4','Consistent with Molecular Formula','C18H15N3OS',321.396,NULL,'C02EA3F26D5ABB6B-FICuS-01-89','C02EA3F26D5ABB6B-FICTS-01-68','C02EA3F26D5ABB6B-uuuuu-01-38','InChI=1S/C18H15N3OS/c22-17-11-4-2-7-14(17)12-19-21-18(23)20-16-10-5-8-13-6-1-3-9-15(13)16/h1-12,22H,(H2,20,21,23)','InChIKey=BLJLSRNKCIGNKU-UHFFFAOYSA-N','Oc1ccccc1/C=N/NC(=S)Nc1cccc2ccccc12','1'),
	(53921,0,1,NULL,'Consistent with Molecular Formula','C20H19N3OS',349.4496,NULL,'A2FD8E9AF03A0C56-FICuS-01-83','A2FD8E9AF03A0C56-FICTS-01-62','A2FD8E9AF03A0C56-uuuuu-01-32','InChI=1S/C20H19N3OS/c1-2-24-19-13-6-4-9-16(19)14-21-23-20(25)22-18-12-7-10-15-8-3-5-11-17(15)18/h3-14H,2H2,1H3,(H2,22,23,25)','InChIKey=DURKFLGXFPORAC-UHFFFAOYSA-N','CCOc1ccccc1/C=N/NC(=S)Nc1cccc2ccccc12','1'),
	(53922,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O2S',365.449,NULL,'CC1F44868C8C40D6-FICuS-01-6E','CC1F44868C8C40D6-FICTS-01-4D','CC1F44868C8C40D6-uuuuu-01-1D','InChI=1S/C20H19N3O2S/c1-24-18-11-10-14(12-19(18)25-2)13-21-23-20(26)22-17-9-5-7-15-6-3-4-8-16(15)17/h3-13H,1-2H3,(H2,22,23,26)','InChIKey=QZBWXUCBRDYPLJ-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=S)Nc2cccc3ccccc23)cc1OC','1'),
	(53923,0,1,'6964-82-5','Consistent with Molecular Formula','C18H13Cl2N3S',374.2868,NULL,'8F39F9C6BC76A619-FICuS-01-7C','8F39F9C6BC76A619-FICTS-01-5B','8F39F9C6BC76A619-uuuuu-01-2B','InChI=1S/C18H13Cl2N3S/c19-14-9-8-13(16(20)10-14)11-21-23-18(24)22-17-7-3-5-12-4-1-2-6-15(12)17/h1-11H,(H2,22,23,24)','InChIKey=FLBLYIGXGSRBGF-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(Cl)cc1Cl)Nc1cccc2ccccc12','1'),
	(53924,0,2,'7355-89-7','Consistent with Molecular Formula','C26H42N2O2',414.63,NULL,'909F55BBD49F761F-FICuS-01-78','909F55BBD49F761F-FICTS-01-57','A6F08CB644510536-uuuuu-01-F2','InChI=1S/C26H42N2O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-23-27-26(29)28-24-21-18-19-22-25(24)30-2/h7-8,10-11,18-19,21-22H,3-6,9,12-17,20,23H2,1-2H3,(H2,27,28,29)/b8-7+,11-10?','InChIKey=HMLITFHZUQNMML-FNARNRNOSA-N','CCCCC/C=C/C/C=C/CCCCCCCCNC(=O)Nc1ccccc1OC','1'),
	(53925,0,2,'6964-83-6','Consistent with Molecular Formula','C25H39ClN2O',419.0489,NULL,'8FBCFFA5ADA80C47-FICuS-01-A8','8FBCFFA5ADA80C47-FICTS-01-87','ADC47A1F1A682525-uuuuu-01-0F','InChI=1S/C25H39ClN2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-27-25(29)28-24-20-18-23(26)19-21-24/h6-7,9-10,18-21H,2-5,8,11-17,22H2,1H3,(H2,27,28,29)/b7-6+,10-9?','InChIKey=FOYBBUOIAAHKBK-GVEAZXRRSA-N','CCCCC/C=C/C/C=C/CCCCCCCCNC(=O)Nc1ccc(Cl)cc1','1'),
	(53926,0,2,'6964-84-7','Consistent with Molecular Formula','C27H44N2O2',428.6568,NULL,'AC2C1D6B768C9B9C-FICuS-01-8C','AC2C1D6B768C9B9C-FICTS-01-6B','2F90D267D079FD37-uuuuu-01-12','InChI=1S/C27H44N2O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24-28-27(30)29-25-20-22-26(23-21-25)31-4-2/h8-9,11-12,20-23H,3-7,10,13-19,24H2,1-2H3,(H2,28,29,30)/b9-8+,12-11+','InChIKey=VSTTWTKSSRPAMR-MVKOLZDDSA-N','CCCCC/C=C/C/C=C/CCCCCCCCNC(=O)Nc1ccc(OCC)cc1','1'),
	(53927,0,2,'6964-85-8','Consistent with Molecular Formula','C31H44N2O',460.7014,NULL,'24B2E3F0F850E4DC-FICuS-01-72','24B2E3F0F850E4DC-FICTS-01-51','690A21612227324B-uuuuu-01-C8','InChI=1S/C31H44N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-26-32-31(34)33-30-25-21-24-29(27-30)28-22-18-17-19-23-28/h6-7,9-10,17-19,21-25,27H,2-5,8,11-16,20,26H2,1H3,(H2,32,33,34)/b7-6+,10-9-','InChIKey=ZTGMUTXXQPHXHA-KQHSAVHASA-N','CCCCC/C=C/C/C=C\\CCCCCCCCNC(=O)Nc1cccc(-c2ccccc2)c1','1'),
	(53928,0,2,'6964-86-9','Consistent with Molecular Formula','C25H39N3O3',429.6014,NULL,'9C91E3B9F351C0E6-FICuS-01-6D','9C91E3B9F351C0E6-FICTS-01-4C','19FD801FCA2B61BC-uuuuu-01-2D','InChI=1S/C25H39N3O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-26-25(29)27-23-18-20-24(21-19-23)28(30)31/h6-7,9-10,18-21H,2-5,8,11-17,22H2,1H3,(H2,26,27,29)/b7-6-,10-9?','InChIKey=HFWGBPPQJSGWJH-SWKSMVKXSA-N','CCCCC/C=C\\C/C=C/CCCCCCCCNC(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(53929,0,2,'6964-87-0','Consistent with Molecular Formula','C26H42N2O',398.6306,NULL,'C19ECE1C29D073B5-FICuS-01-75','C19ECE1C29D073B5-FICTS-01-54','7A8AEFE6700C1EAA-uuuuu-01-3F','InChI=1S/C26H42N2O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-27-26(29)28-25-21-19-24(2)20-22-25/h7-8,10-11,19-22H,3-6,9,12-18,23H2,1-2H3,(H2,27,28,29)/b8-7+,11-10?','InChIKey=SLXDHGNGHREYBR-FNARNRNOSA-N','CCCCC/C=C/C/C=C/CCCCCCCCNC(=O)Nc1ccc(C)cc1','1'),
	(53930,0,2,'6964-88-1','Consistent with Molecular Formula','C25H38Cl2N2O',453.494,NULL,'2DDD95364621ECCD-FICuS-01-78','2DDD95364621ECCD-FICTS-01-57','7E019770063B6DDA-uuuuu-01-04','InChI=1S/C25H38Cl2N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-28-25(30)29-24-21-22(26)18-19-23(24)27/h6-7,9-10,18-19,21H,2-5,8,11-17,20H2,1H3,(H2,28,29,30)/b7-6+,10-9?','InChIKey=HUNXPDPGLZYVBL-GVEAZXRRSA-N','CCCCC/C=C/C/C=C/CCCCCCCCNC(=O)Nc1cc(Cl)ccc1Cl','1'),
	(53931,1,0,'6964-89-2','Consistent with Molecular Formula','C12H15N2O5P',298.2347,NULL,'079E7A5C12DF30BE-FICuS-01-73','079E7A5C12DF30BE-FICTS-01-52','079E7A5C12DF30BE-uuuuu-01-22','InChI=1S/C12H15N2O5P/c1-18-12(16)10-3-2-9(8-11(10)15)14-6-7-19-20(14,17)13-4-5-13/h2-3,8,15H,4-7H2,1H3','InChIKey=KLVUJUTYYQULKT-UHFFFAOYSA-N','COC(=O)c1ccc(N2CCOP2(=O)N2CC2)cc1O','1'),
	(53932,0,0,'6964-90-5','Consistent with Molecular Formula','C12H14ClNO4',271.6999,NULL,'ABB69D942C4427B5-FICuS-01-69','ABB69D942C4427B5-FICTS-01-48','ABB69D942C4427B5-uuuuu-01-18','InChI=1S/C12H14ClNO4/c1-8(15)18-11-7-9(14(2)6-5-13)3-4-10(11)12(16)17/h3-4,7H,5-6H2,1-2H3,(H,16,17)','InChIKey=KVQUIWSRZYZDIV-UHFFFAOYSA-N','CC(=O)Oc1cc(N(C)CCCl)ccc1C(=O)O',NULL),
	(53933,0,0,'53533-29-2','Consistent with Molecular Formula','C14H20N3O3P',309.3041,'Benzenepropanoic acid, 4-[[bis(1-aziridinyl)phosphinyl]amino]-, methyl ester','A85466F4A0F55EAB-FICuS-01-78','A85466F4A0F55EAB-FICTS-01-57','A85466F4A0F55EAB-uuuuu-01-27','InChI=1S/C14H20N3O3P/c1-20-14(18)7-4-12-2-5-13(6-3-12)15-21(19,16-8-9-16)17-10-11-17/h2-3,5-6H,4,7-11H2,1H3,(H,15,19)','InChIKey=URCNTZFQUZVHPE-UHFFFAOYSA-N','COC(=O)CCc1ccc(NP(=O)(N2CC2)N2CC2)cc1',NULL),
	(53934,1,0,'6964-91-6','Consistent with Molecular Formula','C28H29N4O5P',532.5347,'Benzenepropanoic acid, 4-[[bis(1-aziridinyl)phosphinyl]amino]-, methyl ester','6AD543B38E17BF28-FICuS-01-6A','6AD543B38E17BF28-FICTS-01-49','576551F9B0D8E1E6-uuuuu-01-11','InChI=1S/C22H23N4O5P.C6H6/c1-31-22(29)19(26-20(27)17-7-2-3-8-18(17)21(26)28)14-15-5-4-6-16(13-15)23-32(30,24-9-10-24)25-11-12-25;1-2-4-6-5-3-1/h2-8,13,19H,9-12,14H2,1H3,(H,23,30);1-6H','InChIKey=COSQHPHBOUBMCV-UHFFFAOYSA-N','COC(=O)C(Cc1cccc(NP(=O)(N2CC2)N2CC2)c1)N1C(=O)c2ccccc2C1=O.c1ccccc1','1'),
	(53935,6,0,'6964-92-7','Consistent with Molecular Formula','C28H30O7S2',542.6608,NULL,'CA3C9F6337D59F2A-FICuS-01-7E','CA3C9F6337D59F2A-FICTS-01-5D','CA3C9F6337D59F2A-uuuuu-01-2D','InChI=1S/C28H30O7S2/c1-19-13-15-22(16-14-19)37(29,30)35-25-24-23(17-32-27(34-24)21-11-7-4-8-12-21)33-28(31-2)26(25)36-18-20-9-5-3-6-10-20/h3-16,23-28H,17-18H2,1-2H3','InChIKey=FYWDMDRVHQOLBL-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OS(=O)(=O)c2ccc(C)cc2)C1SCc1ccccc1','1'),
	(53936,0,0,'78225-74-8','Consistent with Molecular Formula','C8H4FNOS',181.1841,NULL,'D8E09037638E9B72-FICuS-01-55','D8E09037638E9B72-FICTS-01-34','D8E09037638E9B72-uuuuu-01-04','InChI=1S/C8H4FNOS/c9-7-3-1-6(2-4-7)8(11)10-5-12/h1-4H','InChIKey=GZMSWUYBYCVYKI-UHFFFAOYSA-N','O=C(N=C=S)c1ccc(F)cc1',NULL),
	(53937,1,0,'2462-30-8','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'A0C6E91947AB880A-FICuS-01-68','A0C6E91947AB880A-FICTS-01-47','A0C6E91947AB880A-uuuuu-01-17','InChI=1S/C11H13N3O2/c12-7-1-2-8-6(3-9(13)11(15)16)5-14-10(8)4-7/h1-2,4-5,9,14H,3,12-13H2,(H,15,16)','InChIKey=URBHVZVPIHGYBQ-UHFFFAOYSA-N','Nc1ccc2c(CC(N)C(=O)O)c[nH]c2c1','1'),
	(53938,6,0,'6964-94-9','Consistent with Molecular Formula','C11H22ClNO5S',315.8115,NULL,'22F042B41E125977-FICuS-01-32','22F042B41E125977-FICTS-01-11','220CE551219F8039-uuuuu-01-E3','InChI=1S/C11H21NO5S.ClH/c1-6-15-5-7-10(16-6)8(12-3-4-18)9(13)11(14-2)17-7;/h6-13,18H,3-5H2,1-2H3;1H','InChIKey=ZBTNLPIPHGEOFM-UHFFFAOYSA-N','COC1OC2COC(C)OC2C(NCCS)C1O.Cl','1'),
	(53939,0,0,'6964-95-0','Consistent with Molecular Formula','C7H10N4O',166.1822,NULL,'E65ECB1F46B28B5B-FICuS-01-87','98511397C2AFD440-FICTS-01-29','E65ECB1F46B28B5B-uuuuu-01-36','InChI=1S/C7H10N4O/c8-7-10-5-4(6(12)11-7)2-1-3-9-5/h1-3H2,(H4,8,9,10,11,12)','InChIKey=PRQFDDYAWVNJMM-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)NCCC2',NULL),
	(53940,1,0,'6964-96-1','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C13H15N3O4.ClH','C13H15ClN3O4',312.7322,'Ethyl-2-amino-3-(6-nitro-1H-indol-3-yl)propanoate, hydrochloride','A22E1F9E0C585518-FICuS-01-59','A22E1F9E0C585518-FICTS-01-38','607C4D0C9A8AB1BC-uuuuu-01-2C','InChI=1S/C13H15N3O4.ClH/c1-2-20-13(17)11(14)5-8-7-15-12-6-9(16(18)19)3-4-10(8)12;/h3-4,6-7,11,15H,2,5,14H2,1H3;1H/p-1','InChIKey=DHXFSSZROLIUIL-UHFFFAOYSA-M','CCOC(=O)C(N)Cc1c[nH]c2cc([N+](=O)[O-])ccc12.[Cl-]','1'),
	(53941,0,0,'6964-97-2','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'D09D51D622BB7F22-FICuS-01-61','D09D51D622BB7F22-FICTS-01-40','D09D51D622BB7F22-uuuuu-01-10','InChI=1S/C16H14N2O2/c19-16(20-11-12-4-2-1-3-5-12)18-14-6-7-15-13(10-14)8-9-17-15/h1-10,17H,11H2,(H,18,19)','InChIKey=KPYMUJUAWXIUFD-UHFFFAOYSA-N','O=C(Nc1ccc2[nH]ccc2c1)OCc1ccccc1',NULL),
	(53942,5,0,NULL,'Consistent with Molecular Formula','C16H22O6',310.3462,NULL,'E698298D96865E48-FICuS-01-5D','E698298D96865E48-FICTS-01-3C','E698298D96865E48-uuuuu-01-0C','InChI=1S/C16H22O6/c1-16(2)21-14-13(19-9-10-6-4-3-5-7-10)12(11(18)8-17)20-15(14)22-16/h3-7,11-15,17-18H,8-9H2,1-2H3','InChIKey=CIFFIYJOTIJKSX-UHFFFAOYSA-N','CC1(C)OC2OC(C(O)CO)C(OCc3ccccc3)C2O1','1'),
	(53943,0,0,'6964-98-3','Consistent with Molecular Formula','C17H17NO5',315.325,NULL,'F4545559A4C86592-FICuS-01-48','F4545559A4C86592-FICTS-01-27','F4545559A4C86592-uuuuu-01-F7','InChI=1S/C17H17NO5/c1-22-17(21)14-8-7-13(18-9-10-19)11-15(14)23-16(20)12-5-3-2-4-6-12/h2-8,11,18-19H,9-10H2,1H3','InChIKey=YHJJIAQYEMRVHX-UHFFFAOYSA-N','COC(=O)c1ccc(NCCO)cc1OC(=O)c1ccccc1',NULL),
	(53944,5,0,'18006-25-2','Consistent with Molecular Formula','C20H26O8',394.4206,NULL,'3F530DFFF800C94B-FICuS-01-78','3F530DFFF800C94B-FICTS-01-57','3F530DFFF800C94B-uuuuu-01-27','InChI=1S/C20H26O8/c1-12(21)23-11-15(25-13(2)22)16-17(24-10-14-8-6-5-7-9-14)18-19(26-16)28-20(3,4)27-18/h5-9,15-19H,10-11H2,1-4H3','InChIKey=CIMPUIMAKYLKBF-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C1OC2OC(C)(C)OC2C1OCc1ccccc1','1'),
	(53945,0,0,'6965-00-0','Consistent with Molecular Formula','C13H14N4S',258.3404,NULL,'2891A3FA3E8EDE5A-FICuS-01-8A','2891A3FA3E8EDE5A-FICTS-01-69','2891A3FA3E8EDE5A-uuuuu-01-39','InChI=1S/C13H14N4S/c18-13(16-9-11-1-5-14-6-2-11)17-10-12-3-7-15-8-4-12/h1-8H,9-10H2,(H2,16,17,18)','InChIKey=QXBIRUDKGUYUKQ-UHFFFAOYSA-N','S=C(NCc1ccncc1)NCc1ccncc1',NULL),
	(53946,0,0,'6965-02-2','Consistent with Molecular Formula','C14H10N4',234.2598,'2,2\'-Bibenzimidazole','AC2CF48BDC15F419-FICuS-01-85','AC2CF48BDC15F419-FICTS-01-64','AC2CF48BDC15F419-uuuuu-01-34','InChI=1S/C14H10N4/c1-2-6-10-9(5-1)15-13(16-10)14-17-11-7-3-4-8-12(11)18-14/h1-8H,(H,15,16)(H,17,18)','InChIKey=VEZJRJGLFIXQHG-UHFFFAOYSA-N','c1ccc2[nH]c(-c3nc4ccccc4[nH]3)nc2c1',NULL),
	(53947,0,0,'501-68-8','Consistent with Molecular Formula','C10H12ClNO',197.6639,'Seclar\nNydran\nNydrane\nHibicon\nNidrane\nPosedran\nBeclamid\nBeklamid\nNeuracen\nKhlorakon\nBeclamide\nChloracon\nPosedrine\nBenzchlorpropamid\nBenzchlorpropamide\nBenxchlorpropamide\nBenzochlorpropamid\nChloroethylphenamide\nN-Benzyl-3-chloropropionamide\nN-(3-Chloropropionyl)benzylamine\nN-Benzyl-.beta.-chloropropanamide\nN-Benzyl-.beta.-chloropropionamide\nWLN: G2VM1R\nPropanamide, 3-chloro-N-(phenylmethyl)-\nPropionamide, N-benzyl-3-chloro-\nChlorakon','85B18695B00769B4-FICuS-01-41','85B18695B00769B4-FICTS-01-20','85B18695B00769B4-uuuuu-01-F0','InChI=1S/C10H12ClNO/c11-7-6-10(13)12-8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,12,13)','InChIKey=JPYQFYIEOUVJDU-UHFFFAOYSA-N','O=C(CCCl)NCc1ccccc1',NULL),
	(53948,0,0,'271-63-6','Consistent with Molecular Formula','C7H6N2',118.1378,'7-Azaindole\n1,7-Diazaindene\n7-Aza-1-pyrindine\n7H-Pyrrolo[2,3-b]pyridine\nWLN: T56 BM INJ\n1H-Pyrrolo[2,3-b]pyridine\n1H-Pyrrolo[2,3-b]pyridine','AA4ECBD8F6DDB33F-FICuS-01-B5','AA4ECBD8F6DDB33F-FICTS-01-94','AA4ECBD8F6DDB33F-uuuuu-01-64','InChI=1S/C7H6N2/c1-2-6-3-5-9-7(6)8-4-1/h1-5H,(H,8,9)','InChIKey=MVXVYAKCVDQRLW-UHFFFAOYSA-N','c1cnc2[nH]ccc2c1',NULL),
	(53949,0,0,'244-76-8','Consistent with Molecular Formula','C11H8N2',168.1976,'1H-Pyrido[2,3-b]indole\n1H-Pyrido[2,3-b]indole','B3AE26C23B4B23FD-FICuS-01-79','BBF71B99A96966F5-FICTS-01-5C','B3AE26C23B4B23FD-uuuuu-01-28','InChI=1S/C11H8N2/c1-2-6-10-8(4-1)9-5-3-7-12-11(9)13-10/h1-7H,(H,12,13)','InChIKey=BPMFPOGUJAAYHL-UHFFFAOYSA-N','c1c[nH]c2nc3ccccc3c-2c1',NULL),
	(53950,0,0,'19510-26-0','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C C ]','C20H14Hg',454.9206,NULL,'28F747C2222FF245-FICuS-01-4B','28F747C2222FF245-FICTS-01-2A','28F747C2222FF245-uuuuu-01-FA','InChI=1S/2C10H7.Hg/c2*1-2-6-10-8-4-3-7-9(10)5-1;/h2*1-3,5-8H;','InChIKey=VJRKKAMMPRIKPO-UHFFFAOYSA-N','c1ccc2cc([Hg]c3ccc4ccccc4c3)ccc2c1',NULL),
	(53951,7,0,'53-39-4','Consistent with Molecular Formula','C19H30O3',306.4442,'Oxandrolone\nAnavar\nLonavar\nVasorome\nSC 11585\nProvitar\nProtivar\n8075 C. B.\nOXANDROLONE\n17.beta.-Hydroxy-17-methyl-2-oxa-5.alpha.-androstan-3-one\n1H-Benz[e]indene-7-acetic acid, dodecahydro-3-hydroxy-6-(hydroxymethyl)-3,3a,6-trimethyl-, .delta.-lactone\n17-.beta.-hydroxy-17-methyl-2-oxa-androstan-3-one\n2-Oxaandrostan-3-one, 17-hydroxy-17-methyl-, (5.alpha.,17.beta.)-\n2-Oxa-5.alpha.-androstan-3-one, 17.beta.-hydroxy-17-methyl-','AB076C9D5B58D2AC-FICuS-01-85','AB076C9D5B58D2AC-FICTS-01-64','AB076C9D5B58D2AC-uuuuu-01-34','InChI=1S/C19H30O3/c1-17-11-22-16(20)10-12(17)4-5-13-14(17)6-8-18(2)15(13)7-9-19(18,3)21/h12-15,21H,4-11H2,1-3H3','InChIKey=QSLJIVKCVHQPLV-UHFFFAOYSA-N','CC12COC(=O)CC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(53952,7,0,'1911-14-4','Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'03A1D192F320F713-FICuS-01-38','03A1D192F320F713-FICTS-01-17','03A1D192F320F713-uuuuu-01-E7','InChI=1S/C19H28O3/c1-18-8-7-14-13-6-4-12(20)9-11(13)3-5-15(14)16(18)10-19(2,22)17(18)21/h9,13-17,21-22H,3-8,10H2,1-2H3','InChIKey=BKSZWISEIVLVFV-UHFFFAOYSA-N','CC1(O)CC2C3CCC4=CC(=O)CCC4C3CCC2(C)C1O','1'),
	(53953,6,0,NULL,'Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'A441D34B9CDD91EA-FICuS-01-82','A441D34B9CDD91EA-FICTS-01-61','A441D34B9CDD91EA-uuuuu-01-31','InChI=1S/C18H26O2/c19-13-3-7-15-11(9-13)1-5-17-16-8-4-14(20)10-12(16)2-6-18(15)17/h9,12,14-18,20H,1-8,10H2','InChIKey=RVFPEEFZEWVDTI-UHFFFAOYSA-N','O=C1C=C2CCC3C4CCC(O)CC4CCC3C2CC1','1'),
	(53954,6,0,'6965-08-8','Consistent with Molecular Formula','C21H30O2S',346.5268,NULL,'CD685A6251A9ED28-FICuS-01-6D','CD685A6251A9ED28-FICTS-01-4C','CD685A6251A9ED28-uuuuu-01-1C','InChI=1S/C21H30O2S/c1-13(22)24-19-7-6-17-16-5-4-14-12-15(23)8-10-20(14,2)18(16)9-11-21(17,19)3/h12,16-19H,4-11H2,1-3H3','InChIKey=ARKVYERAECLCFX-UHFFFAOYSA-N','CC(=O)SC1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(53955,7,0,'2990-52-5','Consistent with Molecular Formula','C21H29FO3',348.4567,NULL,'47ADD15BBF4DCEE5-FICuS-01-A5','47ADD15BBF4DCEE5-FICTS-01-84','47ADD15BBF4DCEE5-uuuuu-01-54','InChI=1S/C21H29FO3/c1-12(23)25-14-6-8-20(2)13(10-14)4-5-15-16(20)7-9-21(3)17(15)11-18(22)19(21)24/h4,14-18H,5-11H2,1-3H3','InChIKey=JPKVLRFJWDCPRE-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4CC(F)C(=O)C4(C)CCC32)C1','1'),
	(53956,7,0,'1649-27-0','Consistent with Molecular Formula','C19H27FO2',306.4195,NULL,'4E18E2E16B990355-FICuS-01-4D','4E18E2E16B990355-FICTS-01-2C','4E18E2E16B990355-uuuuu-01-FC','InChI=1S/C19H27FO2/c1-18-7-5-12(21)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(20)17(19)22/h3,12-16,21H,4-10H2,1-2H3','InChIKey=INJOBISTKPLYSO-UHFFFAOYSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1CC(F)C2=O','1'),
	(53957,7,0,NULL,'Consistent with Molecular Formula','C19H27FO2',306.4195,NULL,'7854E9AABEDAA634-FICuS-01-89','7854E9AABEDAA634-FICTS-01-68','7854E9AABEDAA634-uuuuu-01-38','InChI=1S/C19H27FO2/c1-18-10-8-15(21)17(20)14(18)4-3-11-12-5-6-16(22)19(12,2)9-7-13(11)18/h11-14,17H,3-10H2,1-2H3','InChIKey=KRRMXKKQKUWQDF-UHFFFAOYSA-N','CC12CCC3C(CCC4C(F)C(=O)CCC43C)C1CCC2=O','1'),
	(53958,8,0,NULL,'Consistent with Molecular Formula','C21H31FO3',350.4725,NULL,'3F9BED6D90F8D665-FICuS-01-8A','3F9BED6D90F8D665-FICTS-01-69','3F9BED6D90F8D665-uuuuu-01-39','InChI=1S/C21H31FO3/c1-12(23)25-18-7-6-14-13-4-5-16-19(22)17(24)9-11-20(16,2)15(13)8-10-21(14,18)3/h13-16,18-19H,4-11H2,1-3H3','InChIKey=IZQDYYXREVVMCA-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4C(F)C(=O)CCC4(C)C3CCC12C','1'),
	(53959,0,0,'6965-09-9','Consistent with Molecular Formula','C8H12N4O2',196.2084,NULL,'2452EC3B89495465-FICuS-01-43','2452EC3B89495465-FICTS-01-22','2452EC3B89495465-uuuuu-01-F2','InChI=1S/C8H12N4O2/c1-5(13)10-3-6-4-11-8(14-2)12-7(6)9/h4H,3H2,1-2H3,(H,10,13)(H2,9,11,12)','InChIKey=OZYGOHKHVTYTHT-UHFFFAOYSA-N','COc1ncc(CNC(C)=O)c(N)n1',NULL),
	(53960,0,0,'881-48-1','Consistent with Molecular Formula','C10H17N3O',195.2638,NULL,'91D7D496B8427D1B-FICuS-01-61','91D7D496B8427D1B-FICTS-01-40','91D7D496B8427D1B-uuuuu-01-10','InChI=1S/C10H17N3O/c11-7-4-8-13(10(12)14)9-5-2-1-3-6-9/h9H,1-6,8H2,(H2,12,14)','InChIKey=IVACNLAJPODRBE-UHFFFAOYSA-N','N#CCCN(C(N)=O)C1CCCCC1',NULL),
	(53961,0,0,'84-82-2','Consistent with Molecular Formula','C7H7N5O2',193.1646,'Toxoflavin\nToxoflavine\nXanthotricin\n1,6-Dimethylpyrimido[5,4-e]-as-triazine-5,7(1H,6H)-dione\nPyrimido[5,4-e]-as-triazine-5,7-(1H,6H)-dione, 1,6-dimethyl-\n1,6-Dimethyl-5,7-dioxo-1,5,6,7-tetrahydropyrimido[5,4-e]-as-triazine-5,7(1H,6H)-dione\nWLN: T66 BVNVN GNN JNJ C1 G1\nPyrimido[5,4-e]-1,2,4-triazine-5,7(1H,6H)-dione, 1,6-dimethyl-\nPyrimido[5,4-e]-as-triazine-5,7(1H,6H)-dione, 1,6-dimethyl-\nXanthothricin','7764BC1795952A79-FICuS-01-4B','7764BC1795952A79-FICTS-01-2A','7764BC1795952A79-uuuuu-01-FA','InChI=1S/C7H7N5O2/c1-11-6(13)4-5(10-7(11)14)12(2)9-3-8-4/h3H,1-2H3','InChIKey=SLGRAIAQIAUZAQ-UHFFFAOYSA-N','Cn1ncnc2c(=O)n(C)c(=O)nc1-2',NULL),
	(53962,0,0,'90008-65-4','Consistent with Molecular Formula','C7H11N3O2',169.1828,NULL,'62281B7FEFAEE0E6-FICuS-01-8A','62281B7FEFAEE0E6-FICTS-01-69','62281B7FEFAEE0E6-uuuuu-01-39','InChI=1S/C7H11N3O2/c1-2-12-7-9-3-5(4-11)6(8)10-7/h3,11H,2,4H2,1H3,(H2,8,9,10)','InChIKey=UKMKDXMKQZZEDS-UHFFFAOYSA-N','CCOc1ncc(CO)c(N)n1',NULL),
	(53963,0,0,'6965-11-3','Consistent with Molecular Formula','C13H20Cl2N4O2S',367.2926,NULL,'3BA19E4C4C4B7688-FICuS-01-6D','3BA19E4C4C4B7688-FICTS-01-4C','7FB79EFC4AE2FA8A-uuuuu-01-5F','InChI=1S/C13H19N4O2S.2ClH/c1-3-19-13-15-6-10(12(14)16-13)7-17-8-20-11(4-5-18)9(17)2;;/h6,8,18H,3-5,7H2,1-2H3,(H2,14,15,16);2*1H/q+1;;/p-1','InChIKey=PXXMBJBCYXSRFD-UHFFFAOYSA-M','CCOc1ncc(C[n+]2csc(CCO)c2C)c(N)n1.Cl.[Cl-]',NULL),
	(53964,0,1,'6965-12-4','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'600ED33249EDAD1E-FICuS-01-6F','600ED33249EDAD1E-FICTS-01-4E','600ED33249EDAD1E-uuuuu-01-1E','InChI=1S/C19H17NO2/c21-18-17(13-16-9-5-2-6-10-16)14-20(19(18)22)12-11-15-7-3-1-4-8-15/h1-10,13H,11-12,14H2','InChIKey=JMHSHIDFPMECOK-UHFFFAOYSA-N','O=C1C(=O)N(CCc2ccccc2)C/C1=C/c1ccccc1','1'),
	(53965,0,1,'4805-31-6','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'B0825F8C29D83A48-FICuS-01-60','B0825F8C29D83A48-FICTS-01-3F','B0825F8C29D83A48-uuuuu-01-0F','InChI=1S/C17H19NO2/c19-16-14(11-13-7-3-1-4-8-13)12-18(17(16)20)15-9-5-2-6-10-15/h1,3-4,7-8,11,15H,2,5-6,9-10,12H2','InChIKey=BMVPXJGIEHAUIF-UHFFFAOYSA-N','O=C1C(=O)N(C2CCCCC2)C/C1=C/c1ccccc1','1'),
	(53966,0,1,'35921-35-8','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'98500E6BB8EB2F25-FICuS-01-6A','98500E6BB8EB2F25-FICTS-01-49','98500E6BB8EB2F25-uuuuu-01-19','InChI=1S/C18H15NO2/c20-17-16(11-14-7-3-1-4-8-14)13-19(18(17)21)12-15-9-5-2-6-10-15/h1-11H,12-13H2','InChIKey=QLWRWJLPSXQXEE-UHFFFAOYSA-N','O=C1C(=O)N(Cc2ccccc2)C/C1=C/c1ccccc1','1'),
	(53967,0,1,'35921-36-9','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'93269C155324250A-FICuS-01-23','93269C155324250A-FICTS-01-02','93269C155324250A-uuuuu-01-D2','InChI=1S/C12H11NO2/c1-13-8-10(11(14)12(13)15)7-9-5-3-2-4-6-9/h2-7H,8H2,1H3','InChIKey=QWYZWDBCVOJYMH-UHFFFAOYSA-N','CN1C/C(=C/c2ccccc2)C(=O)C1=O','1'),
	(53968,0,1,'4805-30-5','Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'3A91B06FC5D12BE2-FICuS-01-6B','3A91B06FC5D12BE2-FICTS-01-4A','3A91B06FC5D12BE2-uuuuu-01-1A','InChI=1S/C18H21NO3/c1-22-16-9-7-13(8-10-16)11-14-12-19(18(21)17(14)20)15-5-3-2-4-6-15/h7-11,15H,2-6,12H2,1H3','InChIKey=VBJPWTTZPNDRSG-UHFFFAOYSA-N','COc1ccc(/C=C2/CN(C3CCCCC3)C(=O)C2=O)cc1','1'),
	(53969,0,1,'4828-05-1','Consistent with Molecular Formula','C19H24N2O2',312.4108,NULL,'1F921FE51737B38C-FICuS-01-5C','1F921FE51737B38C-FICTS-01-3B','1F921FE51737B38C-uuuuu-01-0B','InChI=1S/C19H24N2O2/c1-20(2)16-10-8-14(9-11-16)12-15-13-21(19(23)18(15)22)17-6-4-3-5-7-17/h8-12,17H,3-7,13H2,1-2H3','InChIKey=BJYYPMJDEGCSSR-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2/CN(C3CCCCC3)C(=O)C2=O)cc1','1'),
	(53970,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'8FE0424679791841-FICuS-01-38','C0717957B6E69BBF-FICTS-01-53','8FE0424679791841-uuuuu-01-E7','InChI=1S/C13H12N4O2/c14-13-15-10-9(11(18)16-13)7-17(12(10)19)6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H3,14,15,16,18)','InChIKey=PTXVOKDWCIPJHW-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)C(=O)N(Cc1ccccc1)C2',NULL),
	(53971,0,0,'53720-95-9','Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'4DC4294D4FD82255-FICuS-01-5D','D9062FD303AC7694-FICTS-01-39','4DC4294D4FD82255-uuuuu-01-0C','InChI=1S/C14H16N2O3/c1-2-19-14(18)11-9-16(13(17)12(11)15)8-10-6-4-3-5-7-10/h3-7H,2,8-9,15H2,1H3','InChIKey=RPGUZVBNBVXTFL-UHFFFAOYSA-N','CCOC(=O)C1=C(N)C(=O)N(Cc2ccccc2)C1',NULL),
	(53972,1,0,'6965-13-5','Consistent with Molecular Formula','C14H15ClN2O2',278.7377,NULL,'6965AFB4FB33D434-FICuS-01-6B','6965AFB4FB33D434-FICTS-01-4A','6965AFB4FB33D434-uuuuu-01-1A','InChI=1S/C14H15ClN2O2/c15-8-7-14(19)17-11-4-2-1-3-10(11)9-16-12(17)5-6-13(16)18/h1-4,12H,5-9H2','InChIKey=NKSHNRNHXPSWQK-UHFFFAOYSA-N','O=C1CCC2N1Cc1ccccc1N2C(=O)CCCl','1'),
	(53973,0,1,NULL,'Consistent with Molecular Formula','C18H13Br2NO3',451.1136,NULL,'DEDFCF845240ED91-FICuS-01-8D','DEDFCF845240ED91-FICTS-01-6C','DEDFCF845240ED91-uuuuu-01-3C','InChI=1S/C18H13Br2NO3/c1-24-16-8-10(3-7-15(16)22)2-4-11-5-6-12-13(19)9-14(20)18(23)17(12)21-11/h2-9,22-23H,1H3','InChIKey=LJHFHFMKDNYWHI-UHFFFAOYSA-N','COc1cc(/C=C/c2ccc3c(Br)cc(Br)c(O)c3n2)ccc1O','1'),
	(53974,0,1,NULL,'Consistent with Molecular Formula','C21H13Br2NO2',471.1472,NULL,'D59588DDA257D64B-FICuS-01-75','E65E51A66C809D40-FICTS-01-3A','D59588DDA257D64B-uuuuu-01-24','InChI=1S/C21H13Br2NO2/c22-17-11-18(23)21(26)20-16(17)9-7-13(24-20)6-8-15-14-4-2-1-3-12(14)5-10-19(15)25/h1-11,25-26H/b8-6+','InChIKey=NGEIVDFIXGKIKP-SOFGYWHQSA-N','Oc1ccc2ccccc2c1/C=C/c1ccc2c(Br)cc(Br)c(O)c2n1','1'),
	(53975,0,0,'1744-14-5','Consistent with Molecular Formula','C7H6F3N5',217.1531,NULL,'5DD26D1574DA2E07-FICuS-01-64','5DD26D1574DA2E07-FICTS-01-43','5DD26D1574DA2E07-uuuuu-01-13','InChI=1S/C7H6F3N5/c1-15-2-12-3-4(7(8,9)10)13-6(11)14-5(3)15/h2H,1H3,(H2,11,13,14)','InChIKey=ULPNHMMJISXCBK-UHFFFAOYSA-N','Cn1cnc2c(C(F)(F)F)nc(N)nc21',NULL),
	(53976,0,0,'1736-96-5','Consistent with Molecular Formula','C8H8F3N5',231.1799,NULL,'1A3202C5D8222FA0-FICuS-01-41','1A3202C5D8222FA0-FICTS-01-20','1A3202C5D8222FA0-uuuuu-01-F0','InChI=1S/C8H8F3N5/c1-2-16-3-13-4-5(8(9,10)11)14-7(12)15-6(4)16/h3H,2H2,1H3,(H2,12,14,15)','InChIKey=UTVHBFHLMHYGLL-UHFFFAOYSA-N','CCn1cnc2c(C(F)(F)F)nc(N)nc21',NULL),
	(53977,0,0,'1780-74-1','Consistent with Molecular Formula','C8H8F3N5',231.1799,NULL,'BFEA6FB634354727-FICuS-01-6C','32C86F3ABB35F470-FICTS-01-43','BFEA6FB634354727-uuuuu-01-1B','InChI=1S/C8H8F3N5/c1-2-12-5-4-3-13-16-6(4)15-7(14-5)8(9,10)11/h3H,2H2,1H3,(H2,12,13,14,15,16)','InChIKey=HDZNWDXAWOPGQS-UHFFFAOYSA-N','CCNc1nc(C(F)(F)F)nc2[nH]ncc12',NULL),
	(53978,0,0,'1736-95-4','Consistent with Molecular Formula','C8H8F3N5',231.1799,NULL,'17F2D439C296ACC6-FICuS-01-6C','17F2D439C296ACC6-FICTS-01-4B','17F2D439C296ACC6-uuuuu-01-1B','InChI=1S/C8H8F3N5/c1-2-16-3-13-4-5(12)14-7(8(9,10)11)15-6(4)16/h3H,2H2,1H3,(H2,12,14,15)','InChIKey=DBPJUQIIERGGSN-UHFFFAOYSA-N','CCn1cnc2c(N)nc(C(F)(F)F)nc21',NULL),
	(53979,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ I C ]','C6H10Hg2I2O2',769.1328,NULL,'F797B598B1611699-FICuS-01-4F','F797B598B1611699-FICTS-01-2E','F797B598B1611699-uuuuu-01-FE','InChI=1S/C6H10O2.2Hg.2HI/c1-5-3-8-6(2)4-7-5;;;;/h5-6H,1-4H2;;;2*1H/q;2*+1;;/p-2','InChIKey=NZOHALCQLXDJDI-UHFFFAOYSA-L','I[Hg]CC1COC(C[Hg]I)CO1','1'),
	(53980,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C I ]','C6H10Hg2I2O2',769.1328,NULL,'FF62BDF4AA008076-FICuS-01-72','FF62BDF4AA008076-FICTS-01-51','FF62BDF4AA008076-uuuuu-01-21','InChI=1S/C6H10O2.2Hg.2HI/c1-5-3-7-4-6(2)8-5;;;;/h5-6H,1-4H2;;;2*1H/q;2*+1;;/p-2','InChIKey=SAZCQSUPMAQMFL-UHFFFAOYSA-L','I[Hg]CC1COCC(C[Hg]I)O1','1'),
	(53981,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C I ]','C6H10Hg2I2O2',769.1328,NULL,'19BE0CD9344C72B4-FICuS-01-65','19BE0CD9344C72B4-FICTS-01-44','19BE0CD9344C72B4-uuuuu-01-14','InChI=1S/C6H10O2.2Hg.2HI/c1-5-6(2)8-4-3-7-5;;;;/h5-6H,1-4H2;;;2*1H/q;2*+1;;/p-2','InChIKey=LHODEDSPNQWTPE-UHFFFAOYSA-L','I[Hg]CC1OCCOC1C[Hg]I','1'),
	(53982,4,0,'6952-84-7','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ I C ]','C8H12Hg2I2O',779.1712,NULL,'0C87402A465302E3-FICuS-01-2C','0C87402A465302E3-FICTS-01-0B','0C87402A465302E3-uuuuu-01-DB','InChI=1S/C8H12O.2Hg.2HI/c1-3-7-5-2-6-8(4-1)9-7;;;;/h3,6-8H,1-2,4-5H2;;;2*1H/q;2*+1;;/p-2','InChIKey=ZZBXLDCABAZOOC-UHFFFAOYSA-L','I[Hg]C1CCC2OC1CCC2[Hg]I','1'),
	(53983,2,0,NULL,'Consistent with Molecular Formula','C8H14I2O2',396.0064,NULL,'F1EB8C5DEA58FC33-FICuS-01-9B','F1EB8C5DEA58FC33-FICTS-01-7A','D8C78F166E64E2F2-uuuuu-01-25','InChI=1S/C8H14I2O2/c1-7(3-9)5-12-8(2,4-10)6-11-7/h3-6H2,1-2H3/t7-,8+','InChIKey=ZFJOCMDMXPIRAY-OCAPTIKFSA-N','CC1(CI)COC(C)(CI)CO1','1'),
	(53984,0,0,'7152-18-3','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C O ]','C10H11Hg2NO4',610.3812,NULL,'EF125DE19416335C-FICuS-01-56','EF125DE19416335C-FICTS-01-35','EF125DE19416335C-uuuuu-01-05','InChI=1S/C6H5N.2C2H4O2.2Hg/c7-6-4-2-1-3-5-6;2*1-2(3)4;;/h2-4H,7H2;2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=GWXSXQWOUFQTKX-UHFFFAOYSA-L','CC(=O)O[Hg]c1ccc(N)c([Hg]OC(C)=O)c1',NULL),
	(53985,0,0,'89851-18-3','Consistent with Molecular Formula','C7H16N3O2P',205.1961,NULL,'192399EC9B115E86-FICuS-01-55','192399EC9B115E86-FICTS-01-34','192399EC9B115E86-uuuuu-01-04','InChI=1S/C7H16N3O2P/c11-7-1-2-8-13(12,9-3-4-9)10-5-6-10/h11H,1-7H2,(H,8,12)','InChIKey=MFBVYPNQGMFADM-UHFFFAOYSA-N','O=P(NCCCO)(N1CC1)N1CC1',NULL),
	(53986,0,0,'13687-10-0','Consistent with Molecular Formula','C8H18N3OPS',235.2835,'Phosphinothioic amide, P,P-bis(1-aziridinyl)-N-(3-methoxypropyl)-\nPhosphinothioic amide, P,P-bis(1-aziridinyl)-N-(3-methoxypropyl)-','3E3419719EA3076F-FICuS-01-4D','3E3419719EA3076F-FICTS-01-2C','3E3419719EA3076F-uuuuu-01-FC','InChI=1S/C8H18N3OPS/c1-12-8-2-3-9-13(14,10-4-5-10)11-6-7-11/h2-8H2,1H3,(H,9,14)','InChIKey=OHWSJCMFFZZEAZ-UHFFFAOYSA-N','COCCCNP(=S)(N1CC1)N1CC1',NULL),
	(53987,1,0,'91725-65-4','Consistent with Molecular Formula','C7H14Cl2NOPS2',294.1935,NULL,'1F2512592F8FF24F-FICuS-01-5E','1F2512592F8FF24F-FICTS-01-3D','1F2512592F8FF24F-uuuuu-01-0D','InChI=1S/C7H14Cl2NOPS2/c8-2-4-10(5-3-9)12(13)11-6-1-7-14-12/h1-7H2','InChIKey=INCOTRDTBSLPAF-UHFFFAOYSA-N','S=P1(N(CCCl)CCCl)OCCCS1','1'),
	(53988,0,0,'7401-53-8','Consistent with Molecular Formula','C18H14N4O8',414.3306,NULL,'A61EA42A289379F8-FICuS-01-60','A61EA42A289379F8-FICTS-01-3F','A61EA42A289379F8-uuuuu-01-0F','InChI=1S/C18H14N4O8/c19-14-8(23)4-10-16(13(14)18(29)21-6-12(26)27)22-15-7(2-1-3-9(15)30-10)17(28)20-5-11(24)25/h1-4H,5-6,19H2,(H,20,28)(H,21,29)(H,24,25)(H,26,27)','InChIKey=ZVNSQAGSCNPAMZ-UHFFFAOYSA-N','Nc1c(C(=O)NCC(=O)O)c2nc3c(C(=O)NCC(=O)O)cccc3oc-2cc1=O',NULL),
	(53989,0,0,'7146-98-7','Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'790AF716519061F6-FICuS-01-3E','790AF716519061F6-FICTS-01-1D','790AF716519061F6-uuuuu-01-ED','InChI=1S/C12H18N2O2/c1-3-4-5-13-7-11-10(8-15)6-14-9(2)12(11)16/h6-7,15-16H,3-5,8H2,1-2H3/b13-7+','InChIKey=BDZDJYSJICJGJN-NTUHNPAUSA-N','CCCC/N=C/c1c(CO)cnc(C)c1O',NULL),
	(53990,0,0,'7355-37-5','Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'CE961118389D28FF-FICuS-01-67','CE961118389D28FF-FICTS-01-46','CE961118389D28FF-uuuuu-01-16','InChI=1S/C14H22N2O2/c1-3-4-5-6-7-15-9-13-12(10-17)8-16-11(2)14(13)18/h8-9,17-18H,3-7,10H2,1-2H3/b15-9+','InChIKey=OGIVABLAEYJRAV-OQLLNIDSSA-N','CCCCCC/N=C/c1c(CO)cnc(C)c1O',NULL),
	(53991,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H11NO3 in C18H10BrNO3','C18H11?BrNO3',369.1938,NULL,'02339526360885A6-FICuS-01-1A','02339526360885A6-FICTS-01-F9','02339526360885A6-uuuuu-01-C9','InChI=1S/C18H11NO3.Br/c20-14-9-10-5-1-4-8-13(10)19-16(14)15-17(21)11-6-2-3-7-12(11)18(15)22;/h1-9,15,20H;','InChIKey=ZEANIEFNWMFSEY-UHFFFAOYSA-N','*Br.O=C1c2ccccc2C(=O)C1c1nc2ccccc2cc1O',NULL),
	(53992,2,0,NULL,'Consistent with Molecular Formula','C32H40N9P3',643.6496,NULL,'F6FB89157E3FEBB5-FICuS-01-95','16B52E01D7430376-FICTS-01-0E','F6FB89157E3FEBB5-uuuuu-01-44','InChI=1S/C32H40N9P3/c1-25-5-13-29(14-6-25)33-42(34-30-15-7-26(2)8-16-30)37-43(40-21-22-40,35-31-17-9-27(3)10-18-31)39-44(38-42,41-23-24-41)36-32-19-11-28(4)12-20-32/h5-20,33,35,38-39H,21-24H2,1-4H3','InChIKey=DHPSQFXJKGODKV-UHFFFAOYSA-N','Cc1ccc(N=P2(Nc3ccc(C)cc3)N=P(Nc3ccc(C)cc3)(N3CC3)NP(=Nc3ccc(C)cc3)(N3CC3)N2)cc1','1'),
	(53993,2,0,NULL,'Consistent with Molecular Formula','C22H32N9P3',515.4764,NULL,'D99B23EB705A8CD2-FICuS-01-79','858B9000E2AB8371-FICTS-01-23','D99B23EB705A8CD2-uuuuu-01-28','InChI=1S/C22H32N9P3/c1-19-3-7-21(8-4-19)23-32(28-11-12-28)25-33(29-13-14-29,24-22-9-5-20(2)6-10-22)27-34(26-32,30-15-16-30)31-17-18-31/h3-10,23-24H,11-18H2,1-2H3','InChIKey=KUSBTWUWMBRFHC-UHFFFAOYSA-N','Cc1ccc(NP2(N3CC3)=NP(Nc3ccc(C)cc3)(N3CC3)=NP(N3CC3)(N3CC3)=N2)cc1','1'),
	(53994,3,0,'7248-00-2','Consistent with Molecular Formula','C6H12OS2',164.2802,NULL,'1E3C6836D0651C9C-FICuS-01-59','1E3C6836D0651C9C-FICTS-01-38','1E3C6836D0651C9C-uuuuu-01-08','InChI=1S/C6H12OS2/c1-5-3-4-6(2)9(7)8-5/h5-6H,3-4H2,1-2H3','InChIKey=OWKLFWLTKPDGGO-UHFFFAOYSA-N','CC1CCC(C)S(=O)S1','1'),
	(53995,0,0,NULL,'Consistent with Molecular Formula','C4H12?3N4O4S',212.2232,NULL,'4A05CD8DDC8F5174-FICuS-01-7A','4A05CD8DDC8F5174-FICTS-01-59','4A05CD8DDC8F5174-uuuuu-01-29','InChI=1S/C4H10N4.H2O4S/c1-3(2)7-8-4(5)6;1-5(2,3)4/h1-2H3,(H4,5,6,8);(H2,1,2,3,4)','InChIKey=NSXFGGQEEDEHDH-UHFFFAOYSA-N','*.*.*.CC(C)=NNC(=N)N.O=S(=O)(O)O',NULL),
	(53996,0,2,NULL,'Consistent with Molecular Formula','C8H18N8O4S',322.3414,NULL,'39C911D9F0B37B57-FICuS-01-5E','AFAE57643455C45A-FICTS-01-47','4B3049C502F20EF5-uuuuu-01-FE','InChI=1S/C8H16N8.H2O4S/c9-7(10)15-13-5-3-1-2-4-6(5)14-16-8(11)12;1-5(2,3)4/h1-4H2,(H4,9,10,15)(H4,11,12,16);(H2,1,2,3,4)/b13-5+,14-6+;','InChIKey=IZAPPYLYOHPDOG-HGYMEXNASA-N','N=C(N)N/N=C1\\CCCC\\C1=N/NC(=N)N.O=S(=O)(O)O','1'),
	(53997,0,2,'91772-96-2','Consistent with Molecular Formula','C7H18N8O4S',310.3304,NULL,'D09470BBC3D66065-FICuS-01-54','D09470BBC3D66065-FICTS-01-33','CF69E9B111AC8708-uuuuu-01-1C','InChI=1S/C7H16N8.H2O4S/c1-4(12-14-6(8)9)3-5(2)13-15-7(10)11;1-5(2,3)4/h3H2,1-2H3,(H4,8,9,14)(H4,10,11,15);(H2,1,2,3,4)/b12-4-,13-5?;','InChIKey=UFVZWUZPLKDIPC-MWFDJTIRSA-N','C/C(C/C(C)=N/NC(=N)N)=N/NC(=N)N.O=S(=O)(O)O','1'),
	(53998,0,0,'4353-44-0','Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'B4B2FC52617FC635-FICuS-01-66','B4B2FC52617FC635-FICTS-01-45','B4B2FC52617FC635-uuuuu-01-15','InChI=1S/C14H14N4/c15-14(16)18-17-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H4,15,16,18)','InChIKey=DARIECBAYUCTAK-UHFFFAOYSA-N','N=C(N)NN=C(c1ccccc1)c1ccccc1',NULL),
	(53999,1,1,NULL,'Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'8439653BAB729898-FICuS-01-4D','8439653BAB729898-FICTS-01-2C','A028865DC67B0FD3-uuuuu-01-17','InChI=1S/C15H16N4O/c16-15(17)19-18-13(11-7-3-1-4-8-11)14(20)12-9-5-2-6-10-12/h1-10,14,20H,(H4,16,17,19)/b18-13+','InChIKey=WWAOFHSLGLQJRO-QGOAFFKASA-N','N=C(N)N/N=C(\\c1ccccc1)C(O)c1ccccc1','1'),
	(54000,0,1,'90792-54-4','Consistent with Molecular Formula','C8H9N5O2',207.1914,NULL,'BE2FEA060383E6FF-FICuS-01-87','BE2FEA060383E6FF-FICTS-01-66','28B9673DFC6A39D5-uuuuu-01-24','InChI=1S/C8H9N5O2/c9-8(10)12-11-5-6-2-1-3-7(4-6)13(14)15/h1-5H,(H4,9,10,12)/b11-5+','InChIKey=JHQBXISEDNTZOP-VZUCSPMQSA-N','N=C(N)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(54001,0,1,NULL,'Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'2390F35FA848D88A-FICuS-01-63','2390F35FA848D88A-FICTS-01-42','3FD28E87BE961D67-uuuuu-01-29','InChI=1S/C16H14N4/c17-16(18)20-19-10-15-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)15/h1-10H,(H4,17,18,20)/b19-10+','InChIKey=DQGPLSQWZKWKPW-VXLYETTFSA-N','N=C(N)N/N=C/c1c2ccccc2cc2ccccc12','1'),
	(54002,0,1,'6928-16-1','Consistent with Molecular Formula','C10H11N5',201.2304,NULL,'B5FA1005CAE88E87-FICuS-01-78','9AD48F3F530C4A00-FICTS-01-3F','B5FA1005CAE88E87-uuuuu-01-27','InChI=1S/C10H11N5/c11-10(12)15-14-6-7-5-13-9-4-2-1-3-8(7)9/h1-6,13H,(H4,11,12,15)/b14-6-','InChIKey=PLOJIDIFSZLLJY-NSIKDUERSA-N','N=C(N)N/N=C\\c1c[nH]c2ccccc12','1'),
	(54003,0,1,NULL,'Consistent with Molecular Formula','C8H9FN4',180.1843,NULL,'3502F15E3192A249-FICuS-01-31','3502F15E3192A249-FICTS-01-10','5455F88EFF97020D-uuuuu-01-16','InChI=1S/C8H9FN4/c9-7-3-1-6(2-4-7)5-12-13-8(10)11/h1-5H,(H4,10,11,13)/b12-5+','InChIKey=GFXHHBYJHQAIHD-LFYBBSHMSA-N','N=C(N)N/N=C/c1ccc(F)cc1','1'),
	(54004,0,1,NULL,'Consistent with Molecular Formula','C9H9N5',187.2036,NULL,'3BDD8A37565A4360-FICuS-01-55','3BDD8A37565A4360-FICTS-01-34','BDBE66E856E833F7-uuuuu-01-37','InChI=1S/C9H9N5/c10-5-7-1-3-8(4-2-7)6-13-14-9(11)12/h1-4,6H,(H4,11,12,14)/b13-6+','InChIKey=AHDLOWPJHUIHGF-AWNIVKPZSA-N','N#Cc1ccc(/C=N/NC(=N)N)cc1','1'),
	(54005,0,1,NULL,'Consistent with Molecular Formula','C12H26N4',226.3642,NULL,'AC3EE93F0F2EC79E-FICuS-01-9F','AC3EE93F0F2EC79E-FICTS-01-7E','009556D11393B657-uuuuu-01-D8','InChI=1S/C12H26N4/c1-2-3-4-5-6-7-8-9-10-11-15-16-12(13)14/h11H,2-10H2,1H3,(H4,13,14,16)/b15-11-','InChIKey=YEVDMXAKGHITKL-PTNGSMBKSA-N','CCCCCCCCCC/C=N\\NC(=N)N','1'),
	(54006,0,1,NULL,'Consistent with Molecular Formula','C19H40N4',324.5518,NULL,'789C6ADB1CB0620D-FICuS-01-71','789C6ADB1CB0620D-FICTS-01-50','8496E125A53782CC-uuuuu-01-FE','InChI=1S/C19H40N4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-23-19(20)21/h18H,2-17H2,1H3,(H4,20,21,23)/b22-18-','InChIKey=QKMWXFMOWAWZPC-PYCFMQQDSA-N','CCCCCCCCCCCCCCCCC/C=N\\NC(=N)N','1'),
	(54007,0,0,'7152-19-4','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'A05D7B094AB671C5-FICuS-01-60','A05D7B094AB671C5-FICTS-01-3F','A05D7B094AB671C5-uuuuu-01-0F','InChI=1S/C6H6N4O/c1-4-2-5(11)10-6(9-4)8-3-7/h2H,1H3,(H2,8,9,10,11)','InChIKey=WGBRHUINONWPFT-UHFFFAOYSA-N','Cc1cc(O)nc(NC#N)n1',NULL),
	(54008,2,0,NULL,'Consistent with Molecular Formula','C7H12O9S2',304.2864,NULL,'36EC60DD8E0252CA-FICuS-01-70','36EC60DD8E0252CA-FICTS-01-4F','36EC60DD8E0252CA-uuuuu-01-1F','InChI=1S/C7H12O9S2/c1-17(9,10)13-3-5-6(16-7(8)15-5)4-14-18(2,11)12/h5-6H,3-4H2,1-2H3','InChIKey=ZNVXPJIFOQSDFX-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(=O)OC1COS(C)(=O)=O','1'),
	(54009,3,0,'4211-07-8','Consistent with Molecular Formula','C6H12O9S3',324.3354,NULL,'92F3FEF7ED8C5D76-FICuS-01-9D','92F3FEF7ED8C5D76-FICTS-01-7C','92F3FEF7ED8C5D76-uuuuu-01-4C','InChI=1S/C6H12O9S3/c1-17(8,9)12-3-5-6(15-16(7)14-5)4-13-18(2,10)11/h5-6H,3-4H2,1-2H3','InChIKey=NUIVNAIWDLKFPS-UHFFFAOYSA-N','CS(=O)(=O)OCC1OS(=O)OC1COS(C)(=O)=O','1'),
	(54010,2,0,'4251-91-6','Consistent with Molecular Formula','C12H22O12S2',422.4186,NULL,'E9066870EF904287-FICuS-01-49','E9066870EF904287-FICTS-01-28','F48A52E204A68B82-uuuuu-01-06','InChI=1S/C12H22O12S2/c1-5-19-11(13)23-9(7-21-25(3,15)16)10(8-22-26(4,17)18)24-12(14)20-6-2/h9-10H,5-8H2,1-4H3/t9-,10-/m0/s1','InChIKey=JWMSKFGPLGPRDX-UWVGGRQHSA-N','CCOC(=O)OC(COS(C)(=O)=O)C(COS(C)(=O)=O)OC(=O)OCC','1'),
	(54011,1,0,'13196-54-8','Consistent with Molecular Formula','C18H18Cl2N2',333.2596,NULL,'816C81B1CAD3F0E9-FICuS-01-74','816C81B1CAD3F0E9-FICTS-01-53','816C81B1CAD3F0E9-uuuuu-01-23','InChI=1S/C18H18Cl2N2/c19-10-12-22(13-11-20)17-8-6-16(7-9-17)18(14-21)15-4-2-1-3-5-15/h1-9,18H,10-13H2','InChIKey=JSUXVEZROQAZGR-UHFFFAOYSA-N','N#CC(c1ccccc1)c1ccc(N(CCCl)CCCl)cc1','1'),
	(54012,1,0,'13196-60-6','Consistent with Molecular Formula','C18H19Cl2NO2',352.2596,NULL,'D1C8B99714C22434-FICuS-01-49','D1C8B99714C22434-FICTS-01-28','D1C8B99714C22434-uuuuu-01-F8','InChI=1S/C18H19Cl2NO2/c19-10-12-21(13-11-20)16-8-6-15(7-9-16)17(18(22)23)14-4-2-1-3-5-14/h1-9,17H,10-13H2,(H,22,23)','InChIKey=USFBFTWFQQNCOJ-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)c1ccc(N(CCCl)CCCl)cc1','1'),
	(54013,1,0,'7152-20-7','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'CB292EF13760AB59-FICuS-01-66','CB292EF13760AB59-FICTS-01-45','CB292EF13760AB59-uuuuu-01-15','InChI=1S/C18H20N2O2/c19-14-18(15-4-2-1-3-5-15)16-6-8-17(9-7-16)20(10-12-21)11-13-22/h1-9,18,21-22H,10-13H2','InChIKey=BIQSIKWEDLDHDE-UHFFFAOYSA-N','N#CC(c1ccccc1)c1ccc(N(CCO)CCO)cc1','1'),
	(54014,0,0,'56128-69-9','Consistent with Molecular Formula','C5H7ClN6O3',234.6017,NULL,'0656FA864D71EF05-FICuS-01-5D','B085454FA8FE28AC-FICTS-01-5A','06AA5D6372FC364B-uuuuu-01-11','InChI=1S/C5H6N6O3.ClH/c6-4(7)11-10-1-2(12)8-5(14)9-3(1)13;/h(H4,6,7,11)(H2,8,9,12,13,14);1H','InChIKey=NYOOJBZYBZEYBB-UHFFFAOYSA-N','Cl.N=C(N)NN=C1C(=O)NC(=O)NC1=O',NULL),
	(54015,0,1,'53973-11-8','Consistent with Molecular Formula','C9H12Cl2N4',247.1266,NULL,'192486F34EF68ED6-FICuS-01-6A','192486F34EF68ED6-FICTS-01-49','96032C3029ED2E6B-uuuuu-01-03','InChI=1S/C9H11ClN4.ClH/c1-6(13-14-9(11)12)7-2-4-8(10)5-3-7;/h2-5H,1H3,(H4,11,12,14);1H/b13-6-;','InChIKey=SJSZDEAWIAAQGL-FJMCHERXSA-N','C/C(=N\\NC(=N)N)c1ccc(Cl)cc1.Cl','1'),
	(54016,0,1,'1549-59-3','Consistent with Molecular Formula','C9H12ClFN4',230.672,NULL,'85CB932B83465DEE-FICuS-01-71','85CB932B83465DEE-FICTS-01-50','BA670A8D5291DEB1-uuuuu-01-20','InChI=1S/C9H11FN4.ClH/c1-6(13-14-9(11)12)7-2-4-8(10)5-3-7;/h2-5H,1H3,(H4,11,12,14);1H/b13-6-;','InChIKey=MFPRTHCIMJUCHC-FJMCHERXSA-N','C/C(=N\\NC(=N)N)c1ccc(F)cc1.Cl','1'),
	(54017,0,1,'2015-93-2','Consistent with Molecular Formula','C9H14ClN5',227.6961,NULL,'6BA5A7DF55217322-FICuS-01-52','AE7BF0481AF7BBFE-FICTS-01-85','6B59003A6AACAA6C-uuuuu-01-26','InChI=1S/C9H13N5.ClH/c1-6(13-14-9(11)12)7-2-4-8(10)5-3-7;/h2-5H,10H2,1H3,(H4,11,12,14);1H/b13-6-;','InChIKey=YIPBVJYHMXHWMM-FJMCHERXSA-N','C/C(=N\\NC(=N)N)c1ccc(N)cc1.Cl','1'),
	(54018,0,0,'50827-54-8','Consistent with Molecular Formula','C9H12NaO2S',207.2424,NULL,'B5C3BC6C0D50F873-FICuS-01-73','B5C3BC6C0D50F873-FICTS-01-52','3E2450636D2B4ADB-uuuuu-01-0B','InChI=1S/C9H12O2S.Na/c1-6-4-7(2)9(12(10)11)8(3)5-6;/h4-5H,1-3H3,(H,10,11);/q;+1','InChIKey=GRBCNEIBDFNEES-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)O)c(C)c1.[Na+]',NULL),
	(54019,0,0,'14752-66-0','Consistent with Molecular Formula','C6H5ClNaO2S',199.6071,NULL,'906B9CA8193C591F-FICuS-01-62','906B9CA8193C591F-FICTS-01-41','1B8C70A77947EBB7-uuuuu-01-1E','InChI=1S/C6H5ClO2S.Na/c7-5-1-3-6(4-2-5)10(8)9;/h1-4H,(H,8,9);/q;+1','InChIKey=JFXAUUFCZJYLJF-UHFFFAOYSA-N','O=S(O)c1ccc(Cl)cc1.[Na+]',NULL),
	(54020,0,0,'25985-08-4','Consistent with Molecular Formula','C9H13ClN2OS',232.7275,NULL,'6F93E4493B46135E-FICuS-01-52','6F93E4493B46135E-FICTS-01-31','6F6F43AC04CBCA10-uuuuu-01-27','InChI=1S/C9H12N2OS.ClH/c1-12-8-4-2-7(3-5-8)6-13-9(10)11;/h2-5H,6H2,1H3,(H3,10,11);1H','InChIKey=QGNMUFKTLKVUHM-UHFFFAOYSA-N','COc1ccc(CSC(=N)N)cc1.Cl',NULL),
	(54021,0,1,NULL,'Consistent with Molecular Formula','C22H24Cl2N4O',431.3638,NULL,'5A80CB1E4C362576-FICuS-01-54','5A80CB1E4C362576-FICTS-01-33','5A80CB1E4C362576-uuuuu-01-03','InChI=1S/C22H24Cl2N4O/c23-11-13-28(14-12-24)19-8-5-17(6-9-19)15-26-27-22(29)10-7-18-16-25-21-4-2-1-3-20(18)21/h1-6,8-9,15-16,25H,7,10-14H2,(H,27,29)','InChIKey=MUMUGGRSZGUDNG-UHFFFAOYSA-N','O=C(CCc1c[nH]c2ccccc12)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(54022,1,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N3OP',334.1845,NULL,'9EC4D36AFB533934-FICuS-01-6D','5F4658BC9B44DCF2-FICTS-01-5F','9EC4D36AFB533934-uuuuu-01-1C','InChI=1S/C13H18Cl2N3OP/c14-6-9-17(10-7-15)20(19)16-12-5-1-3-11-4-2-8-18(20)13(11)12/h1,3,5H,2,4,6-10H2,(H,16,19)','InChIKey=MSUIXPBKUBGVPN-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)Nc2cccc3c2N1CCC3','1'),
	(54023,1,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N3OP',344.1797,'Phosphoric triamide, N,N-bis(2-chloroethyl)-N\',N\'\'-1,8-naphthylene-\n1H-Naphth[1,8-de]-1,3,2-diazaphosphorin, 2-[bis(2-chloroethyl)amino]-2,3-dihydro-, 2-oxide\n1H-Naphtho[1,8-de]-1,3,2-diazaphosphorin-2-amine, N,N-bis(2-chloroethyl)-2,3-dihydro-, 2-oxide','1FBCF1292663D4EC-FICuS-01-76','1FBCF1292663D4EC-FICTS-01-55','1FBCF1292663D4EC-uuuuu-01-25','InChI=1S/C14H16Cl2N3OP/c15-7-9-19(10-8-16)21(20)17-12-5-1-3-11-4-2-6-13(18-21)14(11)12/h1-6H,7-10H2,(H2,17,18,20)','InChIKey=MOLJTXDTPDVVAA-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)Nc2cccc3cccc(c23)N1','1'),
	(54024,0,0,'90202-51-0','Consistent with Molecular Formula','C8H16Cl3N',232.5801,NULL,'488520D931F35EF4-FICuS-01-50','488520D931F35EF4-FICTS-01-2F','4879873C0E7E87BA-uuuuu-01-1A','InChI=1S/C8H15Cl2N.ClH/c9-3-5-11(6-4-10)7-8-1-2-8;/h8H,1-7H2;1H','InChIKey=HKZRQMCXQOSNTH-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CC1CC1',NULL),
	(54025,0,0,'91369-36-7','Consistent with Molecular Formula','C11H22Cl3N',274.6605,NULL,'6918FB7D20B90C08-FICuS-01-5A','6918FB7D20B90C08-FICTS-01-39','69E45C981F34D546-uuuuu-01-08','InChI=1S/C11H21Cl2N.ClH/c12-6-9-14(10-7-13)8-5-11-3-1-2-4-11;/h11H,1-10H2;1H','InChIKey=RCSVGMUQZAJAOR-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCC1CCCC1',NULL),
	(54026,5,0,NULL,'Consistent with Molecular Formula','C27H30O9',498.5286,'Naptho[2,3-d]-1,3-dioxole-6-carboxylic acid, 5,6,7,8-tetrahydro-7-(hydroxymethyl)-8-(tetrahydropyran-2-yloxy)-5-(3,4,5-trimethoxyphenyl)-, .gamma.-lactone\nNaphtho[2,3-d]-1,3-dioxole-6-carboxylic acid, 5,6,7,8-tetrahydro-7-(hydroxymethyl)-8-(tetrahydropyran-2-yloxy)-5-(3,4,5-trimethoxyphenyl)-, .gamma.-lactone','5D3964DDE8BA063A-FICuS-01-78','5D3964DDE8BA063A-FICTS-01-57','5D3964DDE8BA063A-uuuuu-01-27','InChI=1S/C27H30O9/c1-29-20-8-14(9-21(30-2)26(20)31-3)23-15-10-18-19(35-13-34-18)11-16(15)25(17-12-33-27(28)24(17)23)36-22-6-4-5-7-32-22/h8-11,17,22-25H,4-7,12-13H2,1-3H3','InChIKey=SWHRJVKQGVUYGL-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C(OC3CCCCO3)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(54027,0,0,'1058-23-7','Consistent with Molecular Formula','C23H24Cl2N3OP',460.3419,NULL,'A90032861541952F-FICuS-01-25','A90032861541952F-FICTS-01-04','A90032861541952F-uuuuu-01-D4','InChI=1S/C23H24Cl2N3OP/c24-21-11-7-19(8-12-21)17-27-15-4-16-28(18-20-9-13-22(25)14-10-20)30(27,29)26-23-5-2-1-3-6-23/h1-3,5-14H,4,15-18H2,(H,26,29)','InChIKey=YTKBKROTEAGWJN-UHFFFAOYSA-N','O=P1(Nc2ccccc2)N(Cc2ccc(Cl)cc2)CCCN1Cc1ccc(Cl)cc1',NULL),
	(54028,0,0,'6971-73-9','Consistent with Molecular Formula','C6H5Cl3NOP',244.4444,NULL,'FA24BBD567F0757E-FICuS-01-7C','FA24BBD567F0757E-FICTS-01-5B','FA24BBD567F0757E-uuuuu-01-2B','InChI=1S/C6H5Cl3NOP/c7-5-1-3-6(4-2-5)10-12(8,9)11/h1-4H,(H,10,11)','InChIKey=VYDAADHFKRPPNY-UHFFFAOYSA-N','O=P(Cl)(Cl)Nc1ccc(Cl)cc1',NULL),
	(54029,0,0,'1059-45-6','Consistent with Molecular Formula','C23H23Cl3N3OP',494.787,NULL,'016B1B2FC4794C10-FICuS-01-4A','016B1B2FC4794C10-FICTS-01-29','016B1B2FC4794C10-uuuuu-01-F9','InChI=1S/C23H23Cl3N3OP/c24-20-6-2-18(3-7-20)16-28-14-1-15-29(17-19-4-8-21(25)9-5-19)31(28,30)27-23-12-10-22(26)11-13-23/h2-13H,1,14-17H2,(H,27,30)','InChIKey=MZNTWSMWROXUKV-UHFFFAOYSA-N','O=P1(Nc2ccc(Cl)cc2)N(Cc2ccc(Cl)cc2)CCCN1Cc1ccc(Cl)cc1',NULL),
	(54030,0,0,'94523-37-2','Consistent with Molecular Formula','C12H19N5O4',297.3132,NULL,'52B45C75EEB575F8-FICuS-01-73','52B45C75EEB575F8-FICTS-01-52','52B45C75EEB575F8-uuuuu-01-22','InChI=1S/C12H19N5O4/c1-14-8-9(15(2)12(21)16(3)10(8)20)13-11(14)17(4-6-18)5-7-19/h18-19H,4-7H2,1-3H3','InChIKey=MDBADRPVSIUQBL-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(N(CCO)CCO)n2C)n(C)c1=O',NULL),
	(54031,2,0,'17590-01-1','Consistent with Molecular Formula','C17H18N2',250.3426,'Aponeuron\nAmphetaminil\ndl-Amphetaminil\nAN 1 (pharmaceutical)\nN-(.beta.-Phenylisopropyl)-.alpha.-aminophenylacetonitrile\n.alpha.-Phenyl-.alpha.-(1-phenylisopropyl)aminoacetonitrile\nBenzeneacetonitrile, .alpha.-[(1-methyl-2-phenylethyl)amino]-\nAcetonitrile, [(.alpha.-methylphenethyl)amino]phenyl-\nAN 1','4AC55D2E5231A299-FICuS-01-54','4AC55D2E5231A299-FICTS-01-33','4AC55D2E5231A299-uuuuu-01-03','InChI=1S/C17H18N2/c1-14(12-15-8-4-2-5-9-15)19-17(13-18)16-10-6-3-7-11-16/h2-11,14,17,19H,12H2,1H3','InChIKey=NFHVTCJKAHYEQN-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(C#N)c1ccccc1','1'),
	(54032,2,0,NULL,'Consistent with Molecular Formula','C13H19ClN2',238.7595,NULL,'CA819E424E822CFB-FICuS-01-78','CA819E424E822CFB-FICTS-01-57','CA7D39A7710FF5B5-uuuuu-01-29','InChI=1S/C13H18N2.ClH/c1-3-13(10-14)15-11(2)9-12-7-5-4-6-8-12;/h4-8,11,13,15H,3,9H2,1-2H3;1H','InChIKey=ZJHUGIYRUGBUPE-UHFFFAOYSA-N','CCC(C#N)NC(C)Cc1ccccc1.Cl','1'),
	(54033,0,0,'42772-85-0','Consistent with Molecular Formula','C9H12O4S',216.2514,NULL,'2BC5DBBBEC2C00D7-FICuS-01-95','2BC5DBBBEC2C00D7-FICTS-01-74','2BC5DBBBEC2C00D7-uuuuu-01-44','InChI=1S/C9H12O4S/c1-8-2-4-9(5-3-8)14(11,12)13-7-6-10/h2-5,10H,6-7H2,1H3','InChIKey=DZVSAHOHDQUFMZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCO)cc1',NULL),
	(54034,0,0,'6972-09-4','Consistent with Molecular Formula','C11H16O4S',244.305,NULL,'B78416E97384B9E5-FICuS-01-5C','B78416E97384B9E5-FICTS-01-3B','B78416E97384B9E5-uuuuu-01-0B','InChI=1S/C11H16O4S/c1-10-4-6-11(7-5-10)16(13,14)15-9-3-2-8-12/h4-7,12H,2-3,8-9H2,1H3','InChIKey=STLYIJKWJRYPCI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCCCO)cc1',NULL),
	(54035,0,0,'42729-95-3','Consistent with Molecular Formula','C5H12O4S',168.2074,'1,4-Butanediol, monomethanesulfonate','333FAF4EEBFDDF0F-FICuS-01-B7','333FAF4EEBFDDF0F-FICTS-01-96','333FAF4EEBFDDF0F-uuuuu-01-66','InChI=1S/C5H12O4S/c1-10(7,8)9-5-3-2-4-6/h6H,2-5H2,1H3','InChIKey=GGASLDTWAZHIGF-UHFFFAOYSA-N','CS(=O)(=O)OCCCCO',NULL),
	(54036,0,0,NULL,'Consistent with Molecular Formula','C6H14O4S',182.2342,NULL,'9C0D07882C18F10D-FICuS-01-57','9C0D07882C18F10D-FICTS-01-36','9C0D07882C18F10D-uuuuu-01-06','InChI=1S/C6H14O4S/c1-2-11(8,9)10-6-4-3-5-7/h7H,2-6H2,1H3','InChIKey=HOZNTRKJZKJGQW-UHFFFAOYSA-N','CCS(=O)(=O)OCCCCO',NULL),
	(54037,0,0,NULL,'Consistent with Molecular Formula','C8H10O4S',202.2246,NULL,'E9FC7B21F02C5254-FICuS-01-65','E9FC7B21F02C5254-FICTS-01-44','E9FC7B21F02C5254-uuuuu-01-14','InChI=1S/C8H10O4S/c9-6-7-12-13(10,11)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=BJFRCYIYQLHUDS-UHFFFAOYSA-N','O=S(=O)(OCCO)c1ccccc1',NULL),
	(54038,0,0,NULL,'Consistent with Molecular Formula','C10H14O4S',230.2782,NULL,'A3CA5ED84887ACC9-FICuS-01-90','A3CA5ED84887ACC9-FICTS-01-6F','A3CA5ED84887ACC9-uuuuu-01-3F','InChI=1S/C10H14O4S/c11-8-4-5-9-14-15(12,13)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2','InChIKey=PEBQKSNSJFZVEV-UHFFFAOYSA-N','O=S(=O)(OCCCCO)c1ccccc1',NULL),
	(54039,0,0,'6971-74-0','Consistent with Molecular Formula','C14H13NO3S',275.3216,'Benzamide, N-[(4-methylphenyl)sulfonyl]-','53FEC3CA1A5C2AB4-FICuS-01-87','53FEC3CA1A5C2AB4-FICTS-01-66','53FEC3CA1A5C2AB4-uuuuu-01-36','InChI=1S/C14H13NO3S/c1-11-7-9-13(10-8-11)19(17,18)15-14(16)12-5-3-2-4-6-12/h2-10H,1H3,(H,15,16)','InChIKey=SGJFNRQZMRIAJP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)c2ccccc2)cc1',NULL),
	(54040,0,0,'4304-23-8','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'8F14F89EC4063DC2-FICuS-01-6F','8F14F89EC4063DC2-FICTS-01-4E','8F14F89EC4063DC2-uuuuu-01-1E','InChI=1S/C10H13NO4/c1-13-7-5-4-6(10(11)12)8(14-2)9(7)15-3/h4-5H,1-3H3,(H2,11,12)','InChIKey=BTJMOXDWIPVCRO-UHFFFAOYSA-N','COc1ccc(C(N)=O)c(OC)c1OC',NULL),
	(54041,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C Cl ]','C7H8ClHgN',342.1899,NULL,'2B5722BD82FC3273-FICuS-01-53','2B5722BD82FC3273-FICTS-01-32','2B5722BD82FC3273-uuuuu-01-02','InChI=1S/C7H8N.ClH.Hg/c1-6-2-4-7(8)5-3-6;;/h2-4H,8H2,1H3;1H;/q;;+1/p-1','InChIKey=YCCIXJWBMLCXLY-UHFFFAOYSA-M','Cc1ccc(N)c([Hg]Cl)c1',NULL),
	(54042,0,1,'7152-21-8','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'6B2C386C78CEC4F8-FICuS-01-84','6B2C386C78CEC4F8-FICTS-01-63','1AD28EB4710F2331-uuuuu-01-F8','InChI=1S/C12H14O2/c1-9(10(2)13)8-11-4-6-12(14-3)7-5-11/h4-8H,1-3H3/b9-8-','InChIKey=XPZPSZIJTDXAGU-HJWRWDBZSA-N','COc1ccc(/C=C(/C)C(C)=O)cc1','1'),
	(54043,1,3,'6971-76-2','Consistent with Molecular Formula','C30H26O6',482.5318,NULL,'321B72A6082685A4-FICuS-01-31','321B72A6082685A4-FICTS-01-10','5F771E11E7AA7236-uuuuu-01-07','InChI=1S/C30H26O6/c31-28(19-16-24-10-4-1-5-11-24)34-22-27(36-30(33)21-18-26-14-8-3-9-15-26)23-35-29(32)20-17-25-12-6-2-7-13-25/h1-21,27H,22-23H2/b19-16+,20-17?,21-18?','InChIKey=CUBAPNUXSCULGU-CABJKHQPSA-N','O=C(/C=C/c1ccccc1)OCC(COC(=O)/C=C/c1ccccc1)OC(=O)/C=C/c1ccccc1','1'),
	(54044,0,0,'6971-77-3','Consistent with Molecular Formula','C10H10ClN3O6',303.6585,NULL,'7420B039044C4333-FICuS-01-1A','7420B039044C4333-FICTS-01-F9','7420B039044C4333-uuuuu-01-C9','InChI=1S/C10H10ClN3O6/c1-10(2,3)7-5(12(15)16)4-6(13(17)18)8(11)9(7)14(19)20/h4H,1-3H3','InChIKey=MPUMCCYZSQBTQW-UHFFFAOYSA-N','CC(C)(C)c1c([N+](=O)[O-])cc([N+](=O)[O-])c(Cl)c1[N+](=O)[O-]',NULL),
	(54045,0,0,'6971-78-4','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'4D556B08FEAA2B58-FICuS-01-77','4D556B08FEAA2B58-FICTS-01-56','4D556B08FEAA2B58-uuuuu-01-26','InChI=1S/C12H17NO/c1-3-4-7-11-8-5-6-9-12(11)13-10(2)14/h5-6,8-9H,3-4,7H2,1-2H3,(H,13,14)','InChIKey=IOLJTPKVYRSEHU-UHFFFAOYSA-N','CCCCc1ccccc1NC(C)=O',NULL),
	(54046,0,0,'92-39-7','Consistent with Molecular Formula','C12H8ClNS',233.7149,'2-Chlorophenothiazine\n2-Chloro-10H-phenothiazine\nWLN: T C666 BM ISJ EG\n10H-Phenothiazine, 2-chloro-\nPhenothiazine, 2-chloro-','23EB6B4E6A5EFB2C-FICuS-01-92','23EB6B4E6A5EFB2C-FICTS-01-71','23EB6B4E6A5EFB2C-uuuuu-01-41','InChI=1S/C12H8ClNS/c13-8-5-6-12-10(7-8)14-9-3-1-2-4-11(9)15-12/h1-7,14H','InChIKey=KFZGLJSYQXZIGP-UHFFFAOYSA-N','Clc1ccc2c(c1)Nc1ccccc1S2',NULL),
	(54047,0,0,'6971-68-2','Consistent with Molecular Formula','C8H5NO3',163.1324,NULL,'39B2A315B120A648-FICuS-01-39','39B2A315B120A648-FICTS-01-18','39B2A315B120A648-uuuuu-01-E8','InChI=1S/C8H5NO3/c10-7-5-3-1-2-4-6(5)9(12)8(7)11/h1-4,12H','InChIKey=ISRAAHLLSDMDOI-UHFFFAOYSA-N','O=C1C(=O)N(O)c2ccccc21',NULL),
	(54048,0,1,'76384-45-7','Consistent with Molecular Formula','C16H15IN2',362.2124,NULL,'703BE5650EAF234C-FICuS-01-60','703BE5650EAF234C-FICTS-01-3F','48EAE4C803C74F14-uuuuu-01-18','InChI=1S/C16H14N2.HI/c1-18-11-5-4-6-14(18)10-9-13-12-17-16-8-3-2-7-15(13)16;/h2-12H,1H3;1H','InChIKey=HXJHUWLURCTLRK-UHFFFAOYSA-N','C[n+]1ccccc1/C=C/c1c[nH]c2ccccc12.[I-]','1'),
	(54049,0,0,'32526-79-7','Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'C52A6A690C694338-FICuS-01-4C','C52A6A690C694338-FICTS-01-2B','C52A6A690C694338-uuuuu-01-FB','InChI=1S/C9H10N4O2/c1-5-4-10-6-7(11-5)12(2)9(15)13(3)8(6)14/h4H,1-3H3','InChIKey=AYNMJWQFQJZDLL-UHFFFAOYSA-N','Cc1cnc2c(=O)n(C)c(=O)n(C)c2n1',NULL),
	(54050,0,0,'13574-14-6','Consistent with Molecular Formula','C6H14N2O',130.1894,'Acetamide, 2-(dimethylamino)-N,N-dimethyl-\nAcetamide, 2-(dimethylamino)-N,N-dimethyl-','ACA9186025128F7A-FICuS-01-54','ACA9186025128F7A-FICTS-01-33','ACA9186025128F7A-uuuuu-01-03','InChI=1S/C6H14N2O/c1-7(2)5-6(9)8(3)4/h5H2,1-4H3','InChIKey=DWGMAIPVJRBOIB-UHFFFAOYSA-N','CN(C)CC(=O)N(C)C',NULL),
	(54051,1,0,'106-91-2','Consistent with Molecular Formula','C7H10O3',142.1542,'CP 105\nGlycidyl methacrylate\nGLYCIDOL METHACRYLATE\nGlycidol methacrylate\n2,3-Epoxypropyl methacrylate\nGlycidyl .alpha.-methylacrylate\nWLN: T3OTJ B1OVY1 & U1\n2-Propenoic acid, 2-methyl-, oxiranylmethyl ester\nMethacrylic acid, 2,3-epoxypropyl ester','90A9AF5836578852-FICuS-01-4A','90A9AF5836578852-FICTS-01-29','90A9AF5836578852-uuuuu-01-F9','InChI=1S/C7H10O3/c1-5(2)7(8)10-4-6-3-9-6/h6H,1,3-4H2,2H3','InChIKey=VOZRXNHHFUQHIL-UHFFFAOYSA-N','C=C(C)C(=O)OCC1CO1','1'),
	(54052,1,0,'106-90-1','Consistent with Molecular Formula','C6H8O3',128.1274,'M 581\nGlycidyl acrylate\nGlycidyl propenate\n2,3-Epoxypropyl acrylate\n1-Propanol, 2,3-epoxy-, acrylate\nMethacyclic acid, 2,3-epoxypropyl ester\nWLN: T3OTJ B1OV1U1\n2-Propenoic acid, oxiranylmethyl ester\nAcrylic acid, 2,3-epoxypropyl ester','5797EF20B1D3CE70-FICuS-01-69','5797EF20B1D3CE70-FICTS-01-48','5797EF20B1D3CE70-uuuuu-01-18','InChI=1S/C6H8O3/c1-2-6(7)9-4-5-3-8-5/h2,5H,1,3-4H2','InChIKey=RPQRDASANLAFCM-UHFFFAOYSA-N','C=CC(=O)OCC1CO1','1'),
	(54053,0,0,'4975-73-9','Consistent with Molecular Formula','C17H31N3O',293.4514,'N,N\'-Dicyclohexyl-1-morpholinoformamidine\nFormamidine, N,N\'-dicyclohexyl-1-morpholino-\n4-Morpholinecarboximidamide, N,N\'-dicyclohexyl-','AFC29AA2FA4524B1-FICuS-01-79','AFC29AA2FA4524B1-FICTS-01-58','AFC29AA2FA4524B1-uuuuu-01-28','InChI=1S/C17H31N3O/c1-3-7-15(8-4-1)18-17(20-11-13-21-14-12-20)19-16-9-5-2-6-10-16/h15-16H,1-14H2,(H,18,19)','InChIKey=OZNYZQOTXQSUJM-UHFFFAOYSA-N','C1CCC(/N=C(/NC2CCCCC2)N2CCOCC2)CC1',NULL),
	(54054,0,0,'6626-37-5','Consistent with Molecular Formula','C12H24N2O5',276.332,NULL,'D901DFF953DA2961-FICuS-01-6D','D901DFF953DA2961-FICTS-01-4C','D901DFF953DA2961-uuuuu-01-1C','InChI=1S/C12H24N2O5/c1-5-18-10(16)13-12(3,4)9-14(7-8-15)11(17)19-6-2/h15H,5-9H2,1-4H3,(H,13,16)','InChIKey=QCRZUHZUNKRQHC-UHFFFAOYSA-N','CCOC(=O)NC(C)(C)CN(CCO)C(=O)OCC',NULL),
	(54055,0,0,'6629-02-3','Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'68CF5C5BCB4903F7-FICuS-01-7F','68CF5C5BCB4903F7-FICTS-01-5E','68CF5C5BCB4903F7-uuuuu-01-2E','InChI=1S/C16H24N2O4/c1-5-21-14(19)17-12-16(3,4)18(15(20)22-6-2)13-10-8-7-9-11-13/h7-11H,5-6,12H2,1-4H3,(H,17,19)','InChIKey=KKKHTSGQCNCGHX-UHFFFAOYSA-N','CCOC(=O)NCC(C)(C)N(C(=O)OCC)c1ccccc1',NULL),
	(54056,0,0,'617-19-6','Consistent with Molecular Formula','C14H18N6O',286.3358,'Niazo\nNetropin\nNeotropin\n2,6-Pyridinediamine, 3-[(6-butoxy-3-pyridinyl)azo]-\nPyridine, 2,6-diamino-6\'-butoxy-3,3\'-azodi-','0ED2EA1CD0BE1941-FICuS-01-76','0ED2EA1CD0BE1941-FICTS-01-55','0ED2EA1CD0BE1941-uuuuu-01-25','InChI=1S/C14H18N6O/c1-2-3-8-21-13-7-4-10(9-17-13)19-20-11-5-6-12(15)18-14(11)16/h4-7,9H,2-3,8H2,1H3,(H4,15,16,18)/b20-19-','InChIKey=WAWDOEHEAULMGC-VXPUYCOJSA-N','CCCCOc1ccc(/N=N/c2ccc(N)nc2N)cn1',NULL),
	(54057,0,0,'3345-50-4','Consistent with Molecular Formula','C5H4N2O3',140.0982,'3-Pyrrolinecarboxamide, 2,5-dioxo-\n3-Pyrroline-2,5-dione, 1-carbamoyl-\n2,5-Dioxo-3-pyrroline-1-carboxamide\n1H-Pyrrole-1-carboxamide, 2,5-dihydro-2,5-dioxo-','3AB86887F1620755-FICuS-01-42','3AB86887F1620755-FICTS-01-21','3AB86887F1620755-uuuuu-01-F1','InChI=1S/C5H4N2O3/c6-5(10)7-3(8)1-2-4(7)9/h1-2H,(H2,6,10)','InChIKey=BNPFHEFZJPVCCE-UHFFFAOYSA-N','NC(=O)N1C(=O)C=CC1=O',NULL),
	(54058,0,0,'530-62-1','Consistent with Molecular Formula','C7H6N4O',162.1506,'Carbonyldiimidazole\nCarbonyl diimidazole\nDiimidazol-1-yl ketone\nN,N-Carbonyldiimidazole\nN,N\'-Carbonyldiimidazole\n1,1\'-Carbonyldiimidazole\nN,N\'-Carbonylbis(imidazole)\n1-Oxomethylenebis(N-imidazole)\n1H-Imidazole, 1,1\'-carbonylbis-\nImidazole, 1,1\'-carbonyldi-','FD770607A5D61EE0-FICuS-01-67','FD770607A5D61EE0-FICTS-01-46','FD770607A5D61EE0-uuuuu-01-16','InChI=1S/C7H6N4O/c12-7(10-3-1-8-5-10)11-4-2-9-6-11/h1-6H','InChIKey=PFKFTWBEEFSNDU-UHFFFAOYSA-N','O=C(n1ccnc1)n1ccnc1',NULL),
	(54059,0,2,NULL,'Consistent with Molecular Formula','C13H28ClN6O2',335.8562,NULL,'EFF41D4116355E45-FICuS-01-58','8B919A8FADD593F7-FICTS-01-69','49C3C81D3B077753-uuuuu-01-FB','InChI=1S/C13H26N6O2.ClH/c1-11(15-17-13(21)10-19(5,6)7)8-14-16-12(20)9-18(2,3)4;/h8H,9-10H2,1-7H3;1H/p+1','InChIKey=SETHNYSOGQXUKA-UHFFFAOYSA-O','CC(/C=N/NC(=O)C[N+](C)(C)C)=N\\NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(54060,0,2,'40398-82-1','Consistent with Molecular Formula','C17H20?ClN6O2',375.837,NULL,'ECC9696C1B0E609C-FICuS-01-7D','ECC9696C1B0E609C-FICTS-01-5C','1F9C97B4BF784469-uuuuu-01-1D','InChI=1S/C17H18N6O2.ClH/c1-15(19-21-17(25)14-23-10-6-3-7-11-23)12-18-20-16(24)13-22-8-4-2-5-9-22;/h2-12H,13-14H2,1H3;1H/p+1','InChIKey=IWEPGOAMRFYIFD-UHFFFAOYSA-O','*.CC(/C=N/NC(=O)C[n+]1ccccc1)=N\\NC(=O)C[n+]1ccccc1.[Cl-]','1'),
	(54061,0,2,'2851-68-5','Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'661D24A21F86E2C6-FICuS-01-56','661D24A21F86E2C6-FICTS-01-35','32E48B0F139F7072-uuuuu-01-F7','InChI=1S/C7H7N3O2/c11-8-4-6-2-1-3-7(10-6)5-9-12/h1-5,11-12H/b8-4+,9-5+','InChIKey=JBWQJYCKKIWNAM-KBXRYBNXSA-N','O/N=C/c1cccc(/C=N/O)n1','1'),
	(54062,0,0,'26037-60-5','Consistent with Molecular Formula','C11H8O2S',204.243,'2-Methylthio-1,4-naphthoquinone\n1,4-Naphthalenedione, 2-(methylthio)-\n1,4-Naphthoquinone, 2-(methylthio)-','6E13054282A21CCE-FICuS-01-4A','6E13054282A21CCE-FICTS-01-29','6E13054282A21CCE-uuuuu-01-F9','InChI=1S/C11H8O2S/c1-14-10-6-9(12)7-4-2-3-5-8(7)11(10)13/h2-6H,1H3','InChIKey=GGFFBRRZAKLGFX-UHFFFAOYSA-N','CSC1=CC(=O)c2ccccc2C1=O',NULL),
	(54063,0,0,'6971-70-6','Consistent with Molecular Formula','C18H14N2O5',338.319,'3-Pyridinol, 5-[[(2-chloroethyl)thio]methyl]-2,4-methyl-','2512FDC741E5B7BB-FICuS-01-71','2512FDC741E5B7BB-FICTS-01-50','2512FDC741E5B7BB-uuuuu-01-20','InChI=1S/C18H14N2O5/c21-11-17(23)9-13-1-5-15(6-2-13)19-20(25)16-7-3-14(4-8-16)10-18(24)12-22/h1-8,11-12H,9-10H2','InChIKey=WRXHQWBGGZKUCE-UHFFFAOYSA-N','O=CC(=O)Cc1ccc(/N=[N+](\\[O-])c2ccc(CC(=O)C=O)cc2)cc1',NULL),
	(54064,0,0,'6971-71-7','Consistent with Molecular Formula','C2H5ClN4S',152.6013,NULL,'B17D6B87FF607A71-FICuS-01-6E','B17D6B87FF607A71-FICTS-01-4D','B181CC62C0EDA33F-uuuuu-01-29','InChI=1S/C2H4N4S.ClH/c3-1-5-6-2(4)7-1;/h(H2,3,5)(H2,4,6);1H','InChIKey=LUZNYVVKCLPYOK-UHFFFAOYSA-N','Cl.Nc1nnc(N)s1',NULL),
	(54065,0,0,'4130-54-5','Consistent with Molecular Formula','C18H38N2O',298.511,'Stearohydrazide\nStearoylhydrazine\nStearic acid hydrazide\nOctadecanoic acid, hydrazide\nStearic acid, hydrazide','37A565740DAF410F-FICuS-01-53','37A565740DAF410F-FICTS-01-32','37A565740DAF410F-uuuuu-01-02','InChI=1S/C18H38N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(21)20-19/h2-17,19H2,1H3,(H,20,21)','InChIKey=BYTFESSQUGDMQQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NN',NULL),
	(54066,0,1,'6971-88-6','Consistent with Molecular Formula','C18H36N2O',296.4952,NULL,'8BDF626016C3E179-FICuS-01-5C','8BDF626016C3E179-FICTS-01-3B','AC45008A56918952-uuuuu-01-E9','InChI=1S/C18H36N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(21)20-19/h9-10H,2-8,11-17,19H2,1H3,(H,20,21)/b10-9-','InChIKey=GEYKZYNEWQWLTF-KTKRTIGZSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NN','1'),
	(54067,0,0,'6971-86-4','Consistent with Molecular Formula','C18H38N2O',298.511,'Palmitoyl N,N-dimethylhydrazide\nN,N-Dimethyl-N\'-palmitoylhydrazide\nHexadecanoic acid, 2,2-dimethylhydrazide','159BC8E3BFC557CB-FICuS-01-8C','159BC8E3BFC557CB-FICTS-01-6B','159BC8E3BFC557CB-uuuuu-01-3B','InChI=1S/C18H38N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(21)19-20(2)3/h4-17H2,1-3H3,(H,19,21)','InChIKey=BHDMUWYOIUEAJB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NN(C)C',NULL),
	(54068,0,1,'6971-89-7','Consistent with Molecular Formula','C20H40N2O',324.5488,NULL,'9DA5A15B631F4FE7-FICuS-01-79','9DA5A15B631F4FE7-FICTS-01-58','4C9E2433E0A4B35F-uuuuu-01-11','InChI=1S/C20H40N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(23)21-22(2)3/h11-12H,4-10,13-19H2,1-3H3,(H,21,23)/b12-11+','InChIKey=ZNRXTKOCVAHQTJ-VAWYXSNFSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NN(C)C','1'),
	(54069,1,2,'6971-90-0','Consistent with Molecular Formula','C23H21Cl3N4',459.8047,NULL,'AF1F2B451DF50F55-FICuS-01-72','AF1F2B451DF50F55-FICTS-01-51','AF1F2B451DF50F55-uuuuu-01-21','InChI=1S/C23H21Cl3N4/c1-29(27-15-17-9-3-6-12-20(17)24)23(19-11-5-8-14-22(19)26)30(2)28-16-18-10-4-7-13-21(18)25/h3-16,23H,1-2H3','InChIKey=QOEOBARWBGJLKG-UHFFFAOYSA-N','CN(/N=C/c1ccccc1Cl)C(c1ccccc1Cl)N(C)/N=C/c1ccccc1Cl','1'),
	(54070,1,2,'6965-16-8','Consistent with Molecular Formula','C23H24N4',356.4694,NULL,'2C8116D64EC7467E-FICuS-01-5F','2C8116D64EC7467E-FICTS-01-3E','2C8116D64EC7467E-uuuuu-01-0E','InChI=1S/C23H24N4/c1-26(24-18-20-12-6-3-7-13-20)23(22-16-10-5-11-17-22)27(2)25-19-21-14-8-4-9-15-21/h3-19,23H,1-2H3','InChIKey=OTAJGECFDSUQPP-UHFFFAOYSA-N','CN(/N=C/c1ccccc1)C(c1ccccc1)N(C)/N=C/c1ccccc1','1'),
	(54071,0,2,'6971-91-1','Consistent with Molecular Formula','C19H24N4O2',340.4242,NULL,'A22A147AC99E7540-FICuS-01-54','A22A147AC99E7540-FICTS-01-33','1FA1812B7BBF01A0-uuuuu-01-0F','InChI=1S/C19H24N4O2/c1-22(20-13-16-5-9-18(24-3)10-6-16)15-23(2)21-14-17-7-11-19(25-4)12-8-17/h5-14H,15H2,1-4H3/b20-13+,21-14?','InChIKey=HNZMJDDXNUIEPC-OXQLJHISSA-N','COc1ccc(/C=N/N(C)CN(C)/N=C/c2ccc(OC)cc2)cc1','1'),
	(54072,0,2,'6971-93-3','Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'141F6A7B84DF4575-FICuS-01-5E','141F6A7B84DF4575-FICTS-01-3D','2AF5F70238783497-uuuuu-01-F4','InChI=1S/C18H20N2O4/c1-21-15-9-5-7-13(17(15)23-3)11-19-20-12-14-8-6-10-16(22-2)18(14)24-4/h5-12H,1-4H3/b19-11+,20-12?','InChIKey=VSONEJAMIAKLDP-PFQZEBPQSA-N','COc1cccc(/C=N/N=C/c2cccc(OC)c2OC)c1OC','1'),
	(54073,1,2,'6971-94-4','Consistent with Molecular Formula','C23H21N7O6',491.4622,NULL,'16773718E8BEADD1-FICuS-01-6D','16773718E8BEADD1-FICTS-01-4C','16773718E8BEADD1-uuuuu-01-1C','InChI=1S/C23H21N7O6/c1-26(24-15-17-6-3-9-20(12-17)28(31)32)23(19-8-5-11-22(14-19)30(35)36)27(2)25-16-18-7-4-10-21(13-18)29(33)34/h3-16,23H,1-2H3','InChIKey=RJGNNUPFTXYNBR-UHFFFAOYSA-N','CN(/N=C/c1cccc([N+](=O)[O-])c1)C(c1cccc([N+](=O)[O-])c1)N(C)/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(54074,1,2,'6971-95-5','Consistent with Molecular Formula','C23H24N4O3',404.4676,NULL,'D913B1B3CB56BAF3-FICuS-01-7C','D913B1B3CB56BAF3-FICTS-01-5B','D913B1B3CB56BAF3-uuuuu-01-2B','InChI=1S/C23H24N4O3/c1-26(24-15-17-9-3-6-12-20(17)28)23(19-11-5-8-14-22(19)30)27(2)25-16-18-10-4-7-13-21(18)29/h3-16,23,28-30H,1-2H3','InChIKey=GQDOMQSSTFYFTI-UHFFFAOYSA-N','CN(/N=C/c1ccccc1O)C(c1ccccc1O)N(C)/N=C/c1ccccc1O','1'),
	(54075,1,2,'6971-96-6','Consistent with Molecular Formula','C23H21N7O6',491.4622,NULL,'15BCA9D69E620F9A-FICuS-01-7C','15BCA9D69E620F9A-FICTS-01-5B','15BCA9D69E620F9A-uuuuu-01-2B','InChI=1S/C23H21N7O6/c1-26(24-15-17-9-3-6-12-20(17)28(31)32)23(19-11-5-8-14-22(19)30(35)36)27(2)25-16-18-10-4-7-13-21(18)29(33)34/h3-16,23H,1-2H3','InChIKey=LLMRAEGWKAYSSZ-UHFFFAOYSA-N','CN(/N=C/c1ccccc1[N+](=O)[O-])C(c1ccccc1[N+](=O)[O-])N(C)/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(54076,0,2,'6971-97-7','Consistent with Molecular Formula','C14H10Cl2N2',277.1524,'3,3\'-Dichlorobenzylideneazine\nBenzaldehyde, 3-chloro-, [(3-chlorophenyl)methylene]hydrazone\nBenzaldehyde, m-chloro-, azine','07FDF64AE9891F2E-FICuS-01-86','07FDF64AE9891F2E-FICTS-01-65','39012604D51888BB-uuuuu-01-E5','InChI=1S/C14H10Cl2N2/c15-13-5-1-3-11(7-13)9-17-18-10-12-4-2-6-14(16)8-12/h1-10H/b17-9+,18-10?','InChIKey=XMOVWXSCYLINBJ-PKSQHMBRSA-N','Clc1cccc(/C=N/N=C/c2cccc(Cl)c2)c1','1'),
	(54077,0,2,'6971-98-8','Consistent with Molecular Formula','C17H20N4O2',312.3706,NULL,'E273A3C2E0BFD6D3-FICuS-01-7F','F2542C4F41370C3C-FICTS-01-2E','E273A3C2E0BFD6D3-uuuuu-01-2E','InChI=1S/C17H20N4O2/c1-20(18-11-14-7-3-5-9-16(14)22)13-21(2)19-12-15-8-4-6-10-17(15)23/h3-12,22-23H,13H2,1-2H3/b18-11+,19-12?','InChIKey=MKTFFUOIIVKAQQ-ZXHDCMKESA-N','CN(CN(C)/N=C/c1ccccc1O)/N=C/c1ccccc1O','1'),
	(54078,0,2,'6971-99-9','Consistent with Molecular Formula','C17H18Cl2N4',349.262,'bis(-2-(4-chlorobenzylidene)-1-methylhydrazinyl)methane','981AC226CEFD0A56-FICuS-01-75','981AC226CEFD0A56-FICTS-01-54','860810C3CFA7DD57-uuuuu-01-18','InChI=1S/C17H18Cl2N4/c1-22(20-11-14-3-7-16(18)8-4-14)13-23(2)21-12-15-5-9-17(19)10-6-15/h3-12H,13H2,1-2H3/b20-11+,21-12+','InChIKey=VVBHWDACVPVWJK-HGEIODPWSA-N','CN(CN(C)/N=C/c1ccc(Cl)cc1)/N=C/c1ccc(Cl)cc1','1'),
	(54079,0,0,'90270-99-8','Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'3950492BAA290C5B-FICuS-01-50','3950492BAA290C5B-FICTS-01-2F','3950492BAA290C5B-uuuuu-01-FF','InChI=1S/C7H14N2O2/c1-5-11-6(10)8-9-7(2,3)4/h5H2,1-4H3','InChIKey=AOIWWESGWZVJHS-UHFFFAOYSA-N','CCOC(=O)/N=N/C(C)(C)C',NULL),
	(54080,0,0,'2656-72-6','Consistent with Molecular Formula','C7H18N2',130.2326,'Heptylhydrazine\nHydrazine, heptyl-\nHydrazine, heptyl-','BD67953B9135D807-FICuS-01-52','BD67953B9135D807-FICTS-01-31','BD67953B9135D807-uuuuu-01-01','InChI=1S/C7H18N2/c1-2-3-4-5-6-7-9-8/h9H,2-8H2,1H3','InChIKey=AETGYOWKOXPRCB-UHFFFAOYSA-N','CCCCCCCNN',NULL),
	(54081,0,0,'6971-83-1','Consistent with Molecular Formula','C14H32N2',228.4202,NULL,'30A3B6B99A9685C5-FICuS-01-5F','30A3B6B99A9685C5-FICTS-01-3E','30A3B6B99A9685C5-uuuuu-01-0E','InChI=1S/C14H32N2/c1-3-5-7-9-11-13-16(15)14-12-10-8-6-4-2/h3-15H2,1-2H3','InChIKey=RFXFOKUOVOSNLG-UHFFFAOYSA-N','CCCCCCCN(N)CCCCCCC',NULL),
	(54082,0,0,'6972-00-5','Consistent with Molecular Formula','C16H34N2O2',286.4568,NULL,'A41F687B7A052E3C-FICuS-01-64','A41F687B7A052E3C-FICTS-01-43','A41F687B7A052E3C-uuuuu-01-13','InChI=1S/C16H34N2O2/c1-4-6-8-10-12-14-18(17-16(19)20-3)15-13-11-9-7-5-2/h4-15H2,1-3H3,(H,17,19)','InChIKey=YUNQDZSUUMFJHL-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)NC(=O)OC',NULL),
	(54083,0,0,NULL,'Consistent with Molecular Formula','C8H21ClN2',180.7203,NULL,'73C096888DD38BE3-FICuS-01-68','73C096888DD38BE3-FICTS-01-47','733C316DB25E52AD-uuuuu-01-0E','InChI=1S/C8H20N2.ClH/c1-2-3-4-5-6-7-8-10-9;/h10H,2-9H2,1H3;1H','InChIKey=QAIUKOKJKLIFAP-UHFFFAOYSA-N','CCCCCCCCNN.Cl',NULL),
	(54084,0,2,'2721-83-7','Consistent with Molecular Formula','C14H28N2',224.3886,NULL,'9CCBD4F9DDE0B01A-FICuS-01-A0','9CCBD4F9DDE0B01A-FICTS-01-7F','DA11F6113288E01F-uuuuu-01-FC','InChI=1S/C14H28N2/c1-3-5-7-9-11-13-15-16-14-12-10-8-6-4-2/h13-14H,3-12H2,1-2H3/b15-13-,16-14+','InChIKey=GACCVWSAZXERLE-VCFJNTAESA-N','CCCCCC/C=N\\N=C\\CCCCCC','1'),
	(54085,0,0,'6971-92-2','Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'B340019FF05100B2-FICuS-01-30','B340019FF05100B2-FICTS-01-0F','B340019FF05100B2-uuuuu-01-DF','InChI=1S/C9H16N2O2/c1-2-13-9(12)11-10-8-6-4-3-5-7-8/h2-7H2,1H3,(H,11,12)','InChIKey=MPRXMZOKYLMOLD-UHFFFAOYSA-N','CCOC(=O)NN=C1CCCCC1',NULL),
	(54086,0,0,'6972-01-6','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'CCA3F1FBC540DF1B-FICuS-01-99','CCA3F1FBC540DF1B-FICTS-01-78','CCA3F1FBC540DF1B-uuuuu-01-48','InChI=1S/C16H16N2O2/c1-2-20-16(19)18-17-15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,2H2,1H3,(H,18,19)','InChIKey=VLCNWYFZEIJXGW-UHFFFAOYSA-N','CCOC(=O)NN=C(c1ccccc1)c1ccccc1',NULL),
	(54087,0,0,'3807-98-5','Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'B726F60079A277D7-FICuS-01-50','B726F60079A277D7-FICTS-01-2F','B726F60079A277D7-uuuuu-01-FF','InChI=1S/C18H18N2O4/c1-3-23-17(22)19-20-18(24-14(2)21,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13H,3H2,1-2H3/b20-19+','InChIKey=PJYPUIHVCJUQPE-FMQUCBEESA-N','CCOC(=O)/N=N/C(OC(C)=O)(c1ccccc1)c1ccccc1',NULL),
	(54088,0,0,'4406-92-2','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'57BD3C469B54B7EA-FICuS-01-7C','57BD3C469B54B7EA-FICTS-01-5B','57BD3C469B54B7EA-uuuuu-01-2B','InChI=1S/C18H18O4/c1-3-21-17(20)18(22-14(2)19,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13H,3H2,1-2H3','InChIKey=YQGHSKFXAATHHI-UHFFFAOYSA-N','CCOC(=O)C(OC(C)=O)(c1ccccc1)c1ccccc1',NULL),
	(54089,0,0,'6971-82-0','Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'012E528DA1385FE1-FICuS-01-50','012E528DA1385FE1-FICTS-01-2F','012E528DA1385FE1-uuuuu-01-FF','InChI=1S/C8H16N2O2/c1-3-9-7(11)5-6-8(12)10-4-2/h3-6H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=BMCFHZNLAGQAEP-UHFFFAOYSA-N','CCNC(=O)CCC(=O)NCC',NULL),
	(54090,0,0,'6971-81-9','Consistent with Molecular Formula','C8H14N2O4',202.2096,NULL,'D9B573DF48281786-FICuS-01-5B','D9B573DF48281786-FICTS-01-3A','D9B573DF48281786-uuuuu-01-0A','InChI=1S/C8H14N2O4/c1-5-13-7(12)9-10-8(3,4)14-6(2)11/h5H2,1-4H3','InChIKey=JVRRYCCNWITMTO-UHFFFAOYSA-N','CCOC(=O)/N=N/C(C)(C)OC(C)=O',NULL),
	(54091,4,0,'2169-64-4','Consistent with Molecular Formula','C14H17N3O9',371.303,'Azaribine\nAZR\nCB 304\nTriazure\nAzaribin\nSKI 28426\n6-AzUR-TA\n6-AzUR TA\nTriacetyl-6-azuridine\nAzauridine triacetate\nTriacetyl-6-azauridine\nTriacetyl 6-azauridine\n6-Azauridine triacetate\n2\',3\',5\'-Triacetyl-6-azauridine\nas-Triazine-3,5(2H,4H)-dione, 2-.beta.-D-ribofuranosyl-, triacetate\n2-.beta.-D-Ribofuranosyl-as-triazine-3,5(2H,4H)-dione 2\',3\',5\'-triacetate\nas-Triazine-3,5-(2H,4H)-dione, 2-(2\',3\',5\'-triacetyl-.beta.-D-ribofuranosyl)-\nas-Triazine-3,5(2H,4H)-dione, 2-.beta.-D-ribofuranosyl)-, 2\',3\',5\'-triacetate\n1,2,4-Triazine-3,5(2H,4H)-dione, 2-(2,3,5-tri-O-acetyl-.beta.-D-ribofuranosyl)-\nas-Triazine-3,5(2H,4H)-dione, 2-.beta.-D-ribofuranosyl-, 2\',3\',5\'-triacetate','0C68F64A4DFC59CA-FICuS-01-8C','0C68F64A4DFC59CA-FICTS-01-6B','0C68F64A4DFC59CA-uuuuu-01-3B','InChI=1S/C14H17N3O9/c1-6(18)23-5-9-11(24-7(2)19)12(25-8(3)20)13(26-9)17-14(22)16-10(21)4-15-17/h4,9,11-13H,5H2,1-3H3,(H,16,21,22)','InChIKey=QQOBRRFOVWGIMD-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ncc(=O)[nH]c2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(54092,0,0,'121-32-4','Consistent with Molecular Formula','C9H10O3',166.1762,'Vanilal\nVanirom\nEthavan\nEthovan\nVanillal\nBourbonal\nEthylprotal\nQuantrovanil\nEthylvanillin\nEthyl vanillin\nEthyl Vanillin\nVanillin, ethyl-\n4-Hydroxy-3-ethoxybenzaldehyde\n3-Ethoxy-4-hydroxybenzaldehyde\nProtocatechuic aldehyde ethyl ether\nWLN: VHR DQ CO2\nBenzaldehyde, 3-ethoxy-4-hydroxy-\nBenzaldehyde, 3-ethoxy-4-hydroxy-','61EE8B8E9A271778-FICuS-01-69','61EE8B8E9A271778-FICTS-01-48','61EE8B8E9A271778-uuuuu-01-18','InChI=1S/C9H10O3/c1-2-12-9-5-7(6-10)3-4-8(9)11/h3-6,11H,2H2,1H3','InChIKey=CBOQJANXLMLOSS-UHFFFAOYSA-N','CCOc1cc(C=O)ccc1O',NULL),
	(54093,0,0,'6972-03-8','Consistent with Molecular Formula','C13H9NO3',227.219,NULL,'A2F0A487AE4FCB3B-FICuS-01-8E','A2F0A487AE4FCB3B-FICTS-01-6D','A2F0A487AE4FCB3B-uuuuu-01-3D','InChI=1S/C13H9NO3/c15-12-6-5-11(14(16)17)13-9-4-2-1-3-8(9)7-10(12)13/h1-6,15H,7H2','InChIKey=BNKUHAGZBRYQJY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c2c1-c1ccccc1C2',NULL),
	(54094,0,0,'6972-04-9','Consistent with Molecular Formula','C4H11IN2S',246.1088,NULL,'55151023ACAA4A48-FICuS-01-44','55151023ACAA4A48-FICTS-01-23','4F4DE5C102DDD5F8-uuuuu-01-37','InChI=1S/C4H10N2S.HI/c1-6(2)4(5)7-3;/h5H,1-3H3;1H','InChIKey=PFJMWGUDKKPHFR-UHFFFAOYSA-N','CSC(=N)N(C)C.I',NULL),
	(54095,0,0,'93167-96-5','Consistent with Molecular Formula','C9H9BrN6',281.1143,NULL,'2CABF89054940B91-FICuS-01-58','2CABF89054940B91-FICTS-01-37','2CABF89054940B91-uuuuu-01-07','InChI=1S/C9H9BrN6/c10-5-1-3-6(4-2-5)13-9-15-7(11)14-8(12)16-9/h1-4H,(H5,11,12,13,14,15,16)','InChIKey=QYMIMKUTERILBS-UHFFFAOYSA-N','Nc1nc(N)nc(Nc2ccc(Br)cc2)n1',NULL),
	(54096,0,0,'92986-22-6','Consistent with Molecular Formula','C9H8Cl2N6',271.1084,NULL,'9BD65C02AD91CF81-FICuS-01-77','9BD65C02AD91CF81-FICTS-01-56','9BD65C02AD91CF81-uuuuu-01-26','InChI=1S/C9H8Cl2N6/c10-5-2-1-4(3-6(5)11)14-9-16-7(12)15-8(13)17-9/h1-3H,(H5,12,13,14,15,16,17)','InChIKey=YWRNQEDQMRDFCU-UHFFFAOYSA-N','Nc1nc(N)nc(Nc2ccc(Cl)c(Cl)c2)n1',NULL),
	(54097,0,0,'6972-10-7','Consistent with Molecular Formula','C9H8Br2N6',360.0104,NULL,'DF70D052A69A4C29-FICuS-01-66','DF70D052A69A4C29-FICTS-01-45','DF70D052A69A4C29-uuuuu-01-15','InChI=1S/C9H8Br2N6/c10-5-2-1-4(3-6(5)11)14-9-16-7(12)15-8(13)17-9/h1-3H,(H5,12,13,14,15,16,17)','InChIKey=LRSYVTUKPTZWDM-UHFFFAOYSA-N','Nc1nc(N)nc(Nc2ccc(Br)c(Br)c2)n1',NULL),
	(54098,0,0,'6972-05-0','Consistent with Molecular Formula','C3H8N2S',104.1696,'N,N-Dimethylthiourea\n1,1-Dimethylthiourea\nThiourea, N,N-dimethyl-\nUrea, 1,1-dimethyl-2-thio-','A6A67371C36473E1-FICuS-01-47','A6A67371C36473E1-FICTS-01-26','A6A67371C36473E1-uuuuu-01-F6','InChI=1S/C3H8N2S/c1-5(2)3(4)6/h1-2H3,(H2,4,6)','InChIKey=ZQGWBPQBZHMUFG-UHFFFAOYSA-N','CN(C)C(N)=S',NULL),
	(54099,0,0,'3597-23-7','Consistent with Molecular Formula','C12H18Cl3N',282.6399,NULL,'E724C6DB01F23628-FICuS-01-54','E724C6DB01F23628-FICTS-01-33','E7D8613E3E7FEF66-uuuuu-01-39','InChI=1S/C12H17Cl2N.ClH/c1-11-4-2-3-5-12(11)10-15(8-6-13)9-7-14;/h2-5H,6-10H2,1H3;1H','InChIKey=GVTDZBASRPVGRB-UHFFFAOYSA-N','Cc1ccccc1CN(CCCl)CCCl.Cl',NULL),
	(54100,0,0,'3597-22-6','Consistent with Molecular Formula','C12H18Cl3N',282.6399,'Benzylamine, N,N-bis(2-chloroethyl)-m-methyl-, hydrochloride','15170227B6527A2E-FICuS-01-2E','15170227B6527A2E-FICTS-01-0D','15EBA5C289DFA360-uuuuu-01-23','InChI=1S/C12H17Cl2N.ClH/c1-11-3-2-4-12(9-11)10-15(7-5-13)8-6-14;/h2-4,9H,5-8,10H2,1H3;1H','InChIKey=HWLAWDIACFRYDU-UHFFFAOYSA-N','Cc1cccc(CN(CCCl)CCCl)c1.Cl',NULL),
	(54101,0,0,'3597-21-5','Consistent with Molecular Formula','C12H18Cl3N',282.6399,NULL,'99E2089CA0FC3B37-FICuS-01-6D','99E2089CA0FC3B37-FICTS-01-4C','991EAF799F71E279-uuuuu-01-23','InChI=1S/C12H17Cl2N.ClH/c1-11-2-4-12(5-3-11)10-15(8-6-13)9-7-14;/h2-5H,6-10H2,1H3;1H','InChIKey=WLPDMAGPYZTNBF-UHFFFAOYSA-N','Cc1ccc(CN(CCCl)CCCl)cc1.Cl',NULL),
	(54102,0,0,'16695-54-8','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'4BE72136BE16B016-FICuS-01-4C','4BE72136BE16B016-FICTS-01-2B','4BE72136BE16B016-uuuuu-01-FB','InChI=1S/C8H13NO3/c1-7(10)6-8(11)9-2-4-12-5-3-9/h2-6H2,1H3','InChIKey=RKPILPRSNWEZJV-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCOCC1',NULL),
	(54103,0,0,'14916-80-4','Consistent with Molecular Formula','C8H14O',126.198,'3-Octyn-1-ol\n3-Octyn-1-ol','19C495CFFC79D659-FICuS-01-80','19C495CFFC79D659-FICTS-01-5F','19C495CFFC79D659-uuuuu-01-2F','InChI=1S/C8H14O/c1-2-3-4-5-6-7-8-9/h9H,2-4,7-8H2,1H3','InChIKey=LRZGRGVRZSDRTK-UHFFFAOYSA-N','CCCCC#CCCO',NULL),
	(54104,1,0,NULL,'Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'9536C8F6C4ED8216-FICuS-01-66','9536C8F6C4ED8216-FICTS-01-45','9536C8F6C4ED8216-uuuuu-01-15','InChI=1S/C8H14O4/c1-3-6(2)12-8(11)5-4-7(9)10/h6H,3-5H2,1-2H3,(H,9,10)','InChIKey=QXEKMBCCXWKAON-UHFFFAOYSA-N','CCC(C)OC(=O)CCC(=O)O','1'),
	(54105,0,0,'68182-84-3','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'C23BB72C20368E88-FICuS-01-57','C23BB72C20368E88-FICTS-01-36','C23BB72C20368E88-uuuuu-01-06','InChI=1S/C8H15NO2/c1-2-3-4-9-5-6-11-8(10)7-9/h2-7H2,1H3','InChIKey=RWRNGZJYPQILSL-UHFFFAOYSA-N','CCCCN1CCOC(=O)C1',NULL),
	(54106,1,0,NULL,'Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'2C3DBC8A42E5BDA9-FICuS-01-91','2C3DBC8A42E5BDA9-FICTS-01-70','2C3DBC8A42E5BDA9-uuuuu-01-40','InChI=1S/C9H14O4/c1-3-6-12-8(11)9(2)5-4-7(10)13-9/h3-6H2,1-2H3','InChIKey=KDEMDEAHXLSJRK-UHFFFAOYSA-N','CCCOC(=O)C1(C)CCC(=O)O1','1'),
	(54107,1,0,'7249-93-6','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'3C9D41D5DF5299F1-FICuS-01-72','3C9D41D5DF5299F1-FICTS-01-51','3C9D41D5DF5299F1-uuuuu-01-21','InChI=1S/C9H14O4/c1-7(10)5-9(11)13-6-8-3-2-4-12-8/h8H,2-6H2,1H3','InChIKey=GDOYYMOEBDFFIQ-UHFFFAOYSA-N','CC(=O)CC(=O)OCC1CCCO1','1'),
	(54108,0,0,NULL,'Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'2969180C0AB3EF89-FICuS-01-5F','2969180C0AB3EF89-FICTS-01-3E','2969180C0AB3EF89-uuuuu-01-0E','InChI=1S/C9H16O3/c1-4-8(5-2)6-12-9(11)7(3)10/h8H,4-6H2,1-3H3','InChIKey=VIKSDBSJOWCTOG-UHFFFAOYSA-N','CCC(CC)COC(=O)C(C)=O',NULL),
	(54109,0,0,'56519-66-5','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'D00C3E57001E66E5-FICuS-01-4E','D00C3E57001E66E5-FICTS-01-2D','D00C3E57001E66E5-uuuuu-01-FD','InChI=1S/C9H16O4/c1-3-8(10)12-6-5-7-13-9(11)4-2/h3-7H2,1-2H3','InChIKey=UMRLNZREIFILSG-UHFFFAOYSA-N','CCC(=O)OCCCOC(=O)CC',NULL),
	(54110,0,0,NULL,'Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'72FEC96ABA960978-FICuS-01-78','72FEC96ABA960978-FICTS-01-57','72FEC96ABA960978-uuuuu-01-27','InChI=1S/C9H18O3/c1-2-6-9(11)12-8-5-3-4-7-10/h10H,2-8H2,1H3','InChIKey=QDTATIDIEYLYCU-UHFFFAOYSA-N','CCCC(=O)OCCCCCO',NULL),
	(54111,0,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'E0A6B8776FBA6BD0-FICuS-01-86','E0A6B8776FBA6BD0-FICTS-01-65','E0A6B8776FBA6BD0-uuuuu-01-35','InChI=1S/C10H14O2/c1-3-5-6-7-8-10(11)12-9-4-2/h4H,2-3,5-6,9H2,1H3','InChIKey=BMCRDWGFPUWOSQ-UHFFFAOYSA-N','C=CCOC(=O)C#CCCCC',NULL),
	(54112,0,0,'16491-59-1','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'4017A147552B7945-FICuS-01-27','4017A147552B7945-FICTS-01-06','4017A147552B7945-uuuuu-01-D6','InChI=1S/C10H16O2/c1-3-4-5-6-7-8-9-12-10(2)11/h3-5,8-9H2,1-2H3','InChIKey=KNTSDHAMKRDSJI-UHFFFAOYSA-N','CCCCC#CCCOC(C)=O',NULL),
	(54113,0,0,'3882-57-3','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'81E0735ADB69FFF0-FICuS-01-7C','81E0735ADB69FFF0-FICTS-01-5B','81E0735ADB69FFF0-uuuuu-01-2B','InChI=1S/C10H16O2/c1-3-5-6-7-8-10(11)12-9-4-2/h3-6,9H2,1-2H3','InChIKey=ZRBPUEOLDSVZMI-UHFFFAOYSA-N','CCCCC#CC(=O)OCCC',NULL),
	(54114,0,0,'13562-88-4','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'B8E8780BA6F4629F-FICuS-01-77','B8E8780BA6F4629F-FICTS-01-56','B8E8780BA6F4629F-uuuuu-01-26','InChI=1S/C10H18O3/c1-4-9(5-2)7-13-10(12)6-8(3)11/h9H,4-7H2,1-3H3','InChIKey=NFAFRNJHCSTARJ-UHFFFAOYSA-N','CCC(CC)COC(=O)CC(C)=O',NULL),
	(54115,4,0,NULL,'Consistent with Molecular Formula','C20H36O10',436.4984,NULL,'FC8284D2A5E0EB81-FICuS-01-77','FC8284D2A5E0EB81-FICTS-01-56','488EA819F11A3A8E-uuuuu-01-1C','InChI=1S/2C10H18O5/c1-3-13-9(12)4-5-10(2)14-6-8(11)7-15-10;1-3-13-9(12)4-5-10(2)14-7-8(6-11)15-10/h2*8,11H,3-7H2,1-2H3','InChIKey=UUQPIPJOHMBYQN-UHFFFAOYSA-N','CCOC(=O)CCC1(C)OCC(CO)O1.CCOC(=O)CCC1(C)OCC(O)CO1','1'),
	(54116,0,0,NULL,'Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'FF5714CF98FD3E5A-FICuS-01-96','FF5714CF98FD3E5A-FICTS-01-75','FF5714CF98FD3E5A-uuuuu-01-45','InChI=1S/C10H18O5/c1-3-13-4-5-14-6-7-15-10(12)8-9(2)11/h3-8H2,1-2H3','InChIKey=LZGQOEJGRGXYKR-UHFFFAOYSA-N','CCOCCOCCOC(=O)CC(C)=O',NULL),
	(54117,0,0,'38342-44-8','Consistent with Molecular Formula','C10H18O6',234.2486,NULL,'056B90D5215679A2-FICuS-01-37','056B90D5215679A2-FICTS-01-16','056B90D5215679A2-uuuuu-01-E6','InChI=1S/C10H18O6/c1-13-7-9(11)15-5-3-4-6-16-10(12)8-14-2/h3-8H2,1-2H3','InChIKey=PSENHGIVEGVLMV-UHFFFAOYSA-N','COCC(=O)OCCCCOC(=O)COC',NULL),
	(54118,0,0,'25233-44-7','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'FF82302451EA9AC0-FICuS-01-5F','FF82302451EA9AC0-FICTS-01-3E','FF82302451EA9AC0-uuuuu-01-0E','InChI=1S/C10H19NO2/c1-4-6-11(7-5-2)10(13)8-9(3)12/h4-8H2,1-3H3','InChIKey=MDGLAZHWDSJEJP-UHFFFAOYSA-N','CCCN(CCC)C(=O)CC(C)=O',NULL),
	(54119,0,0,NULL,'Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'8DD82929F524FDD4-FICuS-01-78','8DD82929F524FDD4-FICTS-01-57','8DD82929F524FDD4-uuuuu-01-27','InChI=1S/C11H10O2/c1-2-3-9-13-11(12)10-7-5-4-6-8-10/h1,4-8H,3,9H2','InChIKey=QVLFQIDGIUBVLT-UHFFFAOYSA-N','C#CCCOC(=O)c1ccccc1',NULL),
	(54120,0,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'2465BB38648A81C2-FICuS-01-48','2465BB38648A81C2-FICTS-01-27','2465BB38648A81C2-uuuuu-01-F7','InChI=1S/C11H12O4/c1-3-11(13)15-10-6-4-5-9(7-10)14-8(2)12/h4-7H,3H2,1-2H3','InChIKey=BKPOQFSGXDHKSF-UHFFFAOYSA-N','CCC(=O)Oc1cccc(OC(C)=O)c1',NULL),
	(54121,1,0,'80550-09-0','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'3C6E5F635A96029B-FICuS-01-5E','3C6E5F635A96029B-FICTS-01-3D','3C6E5F635A96029B-uuuuu-01-0D','InChI=1S/C11H14O3/c1-9(12)8-14-11(13)7-10-5-3-2-4-6-10/h2-6,9,12H,7-8H2,1H3','InChIKey=DMVWKGDEFQXZJS-UHFFFAOYSA-N','CC(O)COC(=O)Cc1ccccc1','1'),
	(54122,0,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'BD0995C854140A30-FICuS-01-41','BD0995C854140A30-FICTS-01-20','BD0995C854140A30-uuuuu-01-F0','InChI=1S/C11H16O2/c1-2-3-9-13-11(12)10-7-5-4-6-8-10/h1,10H,3-9H2','InChIKey=ZGCNZCXBGXVLCC-UHFFFAOYSA-N','C#CCCOC(=O)C1CCCCC1',NULL),
	(54123,2,0,NULL,'Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'E061C6D8D5878D0D-FICuS-01-70','E061C6D8D5878D0D-FICTS-01-4F','E061C6D8D5878D0D-uuuuu-01-1F','InChI=1S/C11H18O3/c1-8-4-3-5-10(6-8)14-11(13)7-9(2)12/h8,10H,3-7H2,1-2H3','InChIKey=OIAKUTVNEUKVMM-UHFFFAOYSA-N','CC(=O)CC(=O)OC1CCCC(C)C1','1'),
	(54124,0,0,'38342-45-9','Consistent with Molecular Formula','C11H20O6',248.2754,NULL,'5D83D8EDD3F0B207-FICuS-01-78','5D83D8EDD3F0B207-FICTS-01-57','5D83D8EDD3F0B207-uuuuu-01-27','InChI=1S/C11H20O6/c1-14-8-10(12)16-6-4-3-5-7-17-11(13)9-15-2/h3-9H2,1-2H3','InChIKey=OIJZGVLNGJLLCG-UHFFFAOYSA-N','COCC(=O)OCCCCCOC(=O)COC',NULL),
	(54125,0,0,'70570-10-4','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'10FC31BF58B8EBD6-FICuS-01-85','10FC31BF58B8EBD6-FICTS-01-64','10FC31BF58B8EBD6-uuuuu-01-34','InChI=1S/C11H21NO2/c1-2-3-9-14-11(13)10-12-7-5-4-6-8-12/h2-10H2,1H3','InChIKey=ZKQUDAVABARBNB-UHFFFAOYSA-N','CCCCOC(=O)CN1CCCCC1',NULL),
	(54126,0,0,NULL,'Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'F67867E706C32E62-FICuS-01-56','F67867E706C32E62-FICTS-01-35','F67867E706C32E62-uuuuu-01-05','InChI=1S/C11H21NO3/c1-3-5-8-12-10(13)6-7-11(14)15-9-4-2/h3-9H2,1-2H3,(H,12,13)','InChIKey=RYTIDRRPHSXVSA-UHFFFAOYSA-N','CCCCNC(=O)CCC(=O)OCCC',NULL),
	(54127,0,0,NULL,'Consistent with Molecular Formula','C11H21NO4',231.2912,NULL,'A6438F318C0996CF-FICuS-01-63','A6438F318C0996CF-FICTS-01-42','A6438F318C0996CF-uuuuu-01-12','InChI=1S/C11H21NO4/c1-4-12(5-2)10(13)6-7-11(14)16-9-8-15-3/h4-9H2,1-3H3','InChIKey=PNQQZNDBBCVIEY-UHFFFAOYSA-N','CCN(CC)C(=O)CCC(=O)OCCOC',NULL),
	(54128,1,0,'10488-87-6','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'C8052E8EC614D4BF-FICuS-01-79','C8052E8EC614D4BF-FICTS-01-58','C8052E8EC614D4BF-uuuuu-01-28','InChI=1S/C12H14O3/c1-3-15-12(14)9(2)11(13)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=RAWGHPXIJSCHFZ-UHFFFAOYSA-N','CCOC(=O)C(C)C(=O)c1ccccc1','1'),
	(54129,1,0,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'14EF1FB662FCBD8E-FICuS-01-9A','14EF1FB662FCBD8E-FICTS-01-79','14EF1FB662FCBD8E-uuuuu-01-49','InChI=1S/C12H18O5/c1-9(13)15-8-11(2)16-10(14)12(17-11)6-4-3-5-7-12/h3-8H2,1-2H3','InChIKey=CXLWXOVNJWBPHN-UHFFFAOYSA-N','CC(=O)OCC1(C)OC(=O)C2(CCCCC2)O1','1'),
	(54130,1,0,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'A26326509573B7D8-FICuS-01-3D','A26326509573B7D8-FICTS-01-1C','A26326509573B7D8-uuuuu-01-EC','InChI=1S/C12H18O5/c1-3-15-9(13)11(2)16-10(14)12(17-11)7-5-4-6-8-12/h3-8H2,1-2H3','InChIKey=YBQMTZVVRKKTCR-UHFFFAOYSA-N','CCOC(=O)C1(C)OC(=O)C2(CCCCC2)O1','1'),
	(54131,0,0,'16596-74-0','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'FDC010DBA82C926A-FICuS-01-7B','FDC010DBA82C926A-FICTS-01-5A','FDC010DBA82C926A-uuuuu-01-2A','InChI=1S/C12H20O2/c1-4-5-6-7-8-12(13)14-10-9-11(2)3/h11H,4-6,9-10H2,1-3H3','InChIKey=DOHPAUQUDHOTNI-UHFFFAOYSA-N','CCCCC#CC(=O)OCCC(C)C',NULL),
	(54132,0,0,'16491-57-9','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'3A280B7DDBECBB4B-FICuS-01-9A','3A280B7DDBECBB4B-FICTS-01-79','3A280B7DDBECBB4B-uuuuu-01-49','InChI=1S/C12H20O2/c1-3-5-7-8-10-12(13)14-11-9-6-4-2/h3-7,9,11H2,1-2H3','InChIKey=YKSQVHRAXYKFIK-UHFFFAOYSA-N','CCCCC#CC(=O)OCCCCC',NULL),
	(54133,2,0,'35541-63-0','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'7132E09B209D9421-FICuS-01-33','7132E09B209D9421-FICTS-01-12','7132E09B209D9421-uuuuu-01-E2','InChI=1S/C12H20O4/c1-3-11(13)15-9-5-7-10(8-6-9)16-12(14)4-2/h9-10H,3-8H2,1-2H3','InChIKey=CMPRSMDSUYWTMZ-UHFFFAOYSA-N','CCC(=O)OC1CCC(OC(=O)CC)CC1','1'),
	(54134,0,0,NULL,'Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'6E2842B4AB47B30C-FICuS-01-5E','6E2842B4AB47B30C-FICTS-01-3D','6E2842B4AB47B30C-uuuuu-01-0D','InChI=1S/C12H21NO3/c1-10(2)16-12(15)7-6-11(14)13-8-4-3-5-9-13/h10H,3-9H2,1-2H3','InChIKey=ZBJBWWKRLRCURN-UHFFFAOYSA-N','CC(C)OC(=O)CCC(=O)N1CCCCC1',NULL),
	(54135,0,0,'66035-85-6','Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'29216BEE3B19D9AD-FICuS-01-78','29216BEE3B19D9AD-FICTS-01-57','29216BEE3B19D9AD-uuuuu-01-27','InChI=1S/C12H21NO3/c1-2-16-12(15)8-6-7-11(14)13-9-4-3-5-10-13/h2-10H2,1H3','InChIKey=AMGGNYOQLQTKLW-UHFFFAOYSA-N','CCOC(=O)CCCC(=O)N1CCCCC1',NULL),
	(54136,4,0,NULL,'Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'DF185F62ACE3DDBC-FICuS-01-A6','DF185F62ACE3DDBC-FICTS-01-85','DF185F62ACE3DDBC-uuuuu-01-55','InChI=1S/C13H22O2/c1-10-6-8-13(9-7-10)14-11-4-2-3-5-12(11)15-13/h10-12H,2-9H2,1H3','InChIKey=VCSLMXCXWTWLSN-UHFFFAOYSA-N','CC1CCC2(CC1)OC1CCCCC1O2','1'),
	(54137,1,0,'29949-05-1','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'BFDCDA92F147BD80-FICuS-01-96','BFDCDA92F147BD80-FICTS-01-75','BFDCDA92F147BD80-uuuuu-01-45','InChI=1S/C13H24O4/c1-4-6-8-12(14)16-10-11(3)17-13(15)9-7-5-2/h11H,4-10H2,1-3H3','InChIKey=YQXQGZJZISGSBK-UHFFFAOYSA-N','CCCCC(=O)OCC(C)OC(=O)CCCC','1'),
	(54138,0,0,'50343-39-0','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'2411B7C16287E7E4-FICuS-01-48','2411B7C16287E7E4-FICTS-01-27','2411B7C16287E7E4-uuuuu-01-F7','InChI=1S/C13H24O4/c1-3-5-8-12(14)16-10-7-11-17-13(15)9-6-4-2/h3-11H2,1-2H3','InChIKey=MXBNLDIQSXLJQE-UHFFFAOYSA-N','CCCCC(=O)OCCCOC(=O)CCCC',NULL),
	(54139,0,0,'22876-39-7','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'DFCA41264F1F53BD-FICuS-01-81','DFCA41264F1F53BD-FICTS-01-60','DFCA41264F1F53BD-uuuuu-01-30','InChI=1S/C13H24O4/c1-5-7-8-13(6-2,9-16-11(3)14)10-17-12(4)15/h5-10H2,1-4H3','InChIKey=IMLLXJLPENSGTR-UHFFFAOYSA-N','CCCCC(CC)(COC(C)=O)COC(C)=O',NULL),
	(54140,0,0,NULL,'Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'AC48BEE01990D25A-FICuS-01-72','AC48BEE01990D25A-FICTS-01-51','AC48BEE01990D25A-uuuuu-01-21','InChI=1S/C13H25NO3/c1-9(2)14(10(3)4)12(15)7-8-13(16)17-11(5)6/h9-11H,7-8H2,1-6H3','InChIKey=XCCJHTUANVHLEA-UHFFFAOYSA-N','CC(C)OC(=O)CCC(=O)N(C(C)C)C(C)C',NULL),
	(54141,0,0,NULL,'Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'03ADA07F993BFE34-FICuS-01-76','03ADA07F993BFE34-FICTS-01-55','03ADA07F993BFE34-uuuuu-01-25','InChI=1S/C13H25NO3/c1-6-9-17-13(16)8-7-12(15)14(10(2)3)11(4)5/h10-11H,6-9H2,1-5H3','InChIKey=GNANEQXTQWNBAZ-UHFFFAOYSA-N','CCCOC(=O)CCC(=O)N(C(C)C)C(C)C',NULL),
	(54142,0,0,NULL,'Consistent with Molecular Formula','C13H28O8',312.3594,NULL,'BA43D6F944D14CCD-FICuS-01-85','BA43D6F944D14CCD-FICTS-01-64','BA43D6F944D14CCD-uuuuu-01-34','InChI=1S/C13H28O8/c1-14-5-9-18-13(19-10-6-15-2,20-11-7-16-3)21-12-8-17-4/h5-12H2,1-4H3','InChIKey=ONZPTGJVWTVTMO-UHFFFAOYSA-N','COCCOC(OCCOC)(OCCOC)OCCOC',NULL),
	(54143,0,0,'14346-29-3','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'CDEB1F0599D9DDCB-FICuS-01-AD','CDEB1F0599D9DDCB-FICTS-01-8C','CDEB1F0599D9DDCB-uuuuu-01-5C','InChI=1S/C14H18O4/c1-3-7-13(15)17-11-9-5-6-10-12(11)18-14(16)8-4-2/h5-6,9-10H,3-4,7-8H2,1-2H3','InChIKey=QSDMFAMHWCHMFL-UHFFFAOYSA-N','CCCC(=O)Oc1ccccc1OC(=O)CCC',NULL),
	(54144,2,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'37C4BE094FC11B50-FICuS-01-5E','37C4BE094FC11B50-FICTS-01-3D','37C4BE094FC11B50-uuuuu-01-0D','InChI=1S/C14H24O4/c1-9(2)13(15)17-11-5-7-12(8-6-11)18-14(16)10(3)4/h9-12H,5-8H2,1-4H3','InChIKey=LNDWBUIXVSLNPI-UHFFFAOYSA-N','CC(C)C(=O)OC1CCC(OC(=O)C(C)C)CC1','1'),
	(54145,2,0,'6624-92-6','Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'5AF92ABF8870497B-FICuS-01-74','5AF92ABF8870497B-FICTS-01-53','5AF92ABF8870497B-uuuuu-01-23','InChI=1S/C14H24O4/c1-3-7-13(15)17-11-9-5-6-10-12(11)18-14(16)8-4-2/h11-12H,3-10H2,1-2H3','InChIKey=IHACZNMQQSFLPK-UHFFFAOYSA-N','CCCC(=O)OC1CCCCC1OC(=O)CCC','1'),
	(54146,2,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'68EC9213983CBB86-FICuS-01-65','68EC9213983CBB86-FICTS-01-44','68EC9213983CBB86-uuuuu-01-14','InChI=1S/C14H26O2/c1-3-15-14(16-4-2)11-7-9-12-8-5-6-10-13(12)14/h12-13H,3-11H2,1-2H3','InChIKey=NOBSUJHLZKKIHD-UHFFFAOYSA-N','CCOC1(OCC)CCCC2CCCCC21','1'),
	(54147,0,0,'16493-06-4','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'819272CDF9853F80-FICuS-01-58','819272CDF9853F80-FICTS-01-37','819272CDF9853F80-uuuuu-01-07','InChI=1S/C15H22O2/c1-3-5-7-9-10-12-14-17-15(16)13-11-8-6-4-2/h3-8,12,14H2,1-2H3','InChIKey=KXLPXAUDQJPZKD-UHFFFAOYSA-N','CCCCC#CCCOC(=O)C#CCCCC',NULL),
	(54148,0,0,'3895-21-4','Consistent with Molecular Formula','C15H28O4',272.3838,NULL,'F994EC91854BA823-FICuS-01-66','F994EC91854BA823-FICTS-01-45','F994EC91854BA823-uuuuu-01-15','InChI=1S/C15H28O4/c1-5-9-10-15(8-4,11-18-13(16)6-2)12-19-14(17)7-3/h5-12H2,1-4H3','InChIKey=UMKDVYFAESXPHY-UHFFFAOYSA-N','CCCCC(CC)(COC(=O)CC)COC(=O)CC',NULL),
	(54149,1,0,NULL,'Consistent with Molecular Formula','C15H28O4',272.3838,NULL,'6CC32B62BC6AE1D8-FICuS-01-80','6CC32B62BC6AE1D8-FICTS-01-5F','6CC32B62BC6AE1D8-uuuuu-01-2F','InChI=1S/C15H28O4/c1-6-12(7-2)14(16)18-10-11(5)19-15(17)13(8-3)9-4/h11-13H,6-10H2,1-5H3','InChIKey=RPLQCZDRPRNXBN-UHFFFAOYSA-N','CCC(CC)C(=O)OCC(C)OC(=O)C(CC)CC','1'),
	(54150,0,0,'5348-57-2','Consistent with Molecular Formula','C16H30O4',286.4106,NULL,'9FBD6C33527DE98E-FICuS-01-88','9FBD6C33527DE98E-FICTS-01-67','9FBD6C33527DE98E-uuuuu-01-37','InChI=1S/C16H30O4/c1-5-13(6-2)15(17)19-11-9-10-12-20-16(18)14(7-3)8-4/h13-14H,5-12H2,1-4H3','InChIKey=CZIFSMDBHPYGFV-UHFFFAOYSA-N','CCC(CC)C(=O)OCCCCOC(=O)C(CC)CC',NULL),
	(54151,0,1,'6972-06-1','Consistent with Molecular Formula','C27H39NO2',409.6106,NULL,'12444F8E6CD5AB85-FICuS-01-6B','12444F8E6CD5AB85-FICTS-01-4A','4A20462788B66ED8-uuuuu-01-FF','InChI=1S/C27H39NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-22-26(29)30-25-21-17-19-24-20-18-23-28-27(24)25/h9-10,17-21,23H,2-8,11-16,22H2,1H3/b10-9-','InChIKey=CQFFZLBWDOCJAL-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)Oc1cccc2cccnc12','1'),
	(54152,2,0,'38321-53-8','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'E4774F1816A82536-FICuS-01-41','CC389EE19133133A-FICTS-01-33','E4774F1816A82536-uuuuu-01-F0','InChI=1S/C18H20O2/c1-3-13-14(4-2)16-8-6-12(20)10-18(16)17-9-11(19)5-7-15(13)17/h5-8,17-18H,3-4,9-10H2,1-2H3','InChIKey=VODWPPVPAPIXOA-UHFFFAOYSA-N','CCC1=C2C=CC(=O)CC2C2CC(=O)C=CC2=C1CC','1'),
	(54153,0,0,'709-91-1','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'FDFEC07B7AFA4D92-FICuS-01-AA','FDFEC07B7AFA4D92-FICTS-01-89','FDFEC07B7AFA4D92-uuuuu-01-59','InChI=1S/C8H9N3O2/c1-6(12)5-7(13)11-8-9-3-2-4-10-8/h2-4H,5H2,1H3,(H,9,10,11,13)','InChIKey=HJCURYUYALHXRK-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ncccn1',NULL),
	(54154,0,0,'6967-54-0','Consistent with Molecular Formula','C11H10ClN3',219.6731,NULL,'156ACF49C3CF1D0C-FICuS-01-81','156ACF49C3CF1D0C-FICTS-01-60','156ACF49C3CF1D0C-uuuuu-01-30','InChI=1S/C11H10ClN3/c1-8-7-10(12)15-11(13-8)14-9-5-3-2-4-6-9/h2-7H,1H3,(H,13,14,15)','InChIKey=MPHBIDCNHVMYDD-UHFFFAOYSA-N','Cc1cc(Cl)nc(Nc2ccccc2)n1',NULL),
	(54155,0,0,'6967-55-1','Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'F296C6FE450DBFAE-FICuS-01-9D','F296C6FE450DBFAE-FICTS-01-7C','F296C6FE450DBFAE-uuuuu-01-4C','InChI=1S/C12H11N5/c1-8-6-7-13-11(14-8)17-12-15-9-4-2-3-5-10(9)16-12/h2-7H,1H3,(H2,13,14,15,16,17)','InChIKey=SJVBZTHEVJPABX-UHFFFAOYSA-N','Cc1ccnc(Nc2nc3ccccc3[nH]2)n1',NULL),
	(54156,0,0,'6312-72-7','Consistent with Molecular Formula','C4H5BrN4O',205.0137,'4(1H)-Pyrimidinone, 2,6-diamino-5-bromo-\n4-Pyrimidinol, 2,6-diamino-5-bromo-','F26734A05FD19662-FICuS-01-4B','033D5327E6976753-FICTS-01-11','F26734A05FD19662-uuuuu-01-FA','InChI=1S/C4H5BrN4O/c5-1-2(6)8-4(7)9-3(1)10/h(H5,6,7,8,9,10)','InChIKey=NLKHCTSHGBTJTH-UHFFFAOYSA-N','Nc1nc(=O)c(Br)c(N)[nH]1',NULL),
	(54157,0,0,'94088-97-8','Consistent with Molecular Formula','C7H6N4O2S',210.21,NULL,'4FA92C219CB0ED58-FICuS-01-77','C0A3FC1FE20AEAF9-FICTS-01-7A','4FA92C219CB0ED58-uuuuu-01-26','InChI=1S/C7H6N4O2S/c1-2-5(12)9-4-3(8-2)6(13)11-7(14)10-4/h1H3,(H3,9,10,11,12,13,14)','InChIKey=JZIIMNMIDVPMED-UHFFFAOYSA-N','Cc1nc2c(=O)[nH]c(=S)[nH]c2[nH]c1=O',NULL),
	(54158,0,0,'6967-57-3','Consistent with Molecular Formula','C7H6N4O2S',210.21,NULL,'A845EAFA54DD9196-FICuS-01-80','A845EAFA54DD9196-FICTS-01-5F','A845EAFA54DD9196-uuuuu-01-2F','InChI=1S/C7H6N4O2S/c1-2-5(12)9-3-4(8-2)10-7(14)11-6(3)13/h1H3,(H,9,12)(H2,8,10,11,13,14)','InChIKey=ASXQSQWURKMTJE-UHFFFAOYSA-N','Cc1nc2nc(S)nc(O)c2nc1O',NULL),
	(54159,0,0,'6967-58-4','Consistent with Molecular Formula','C7H10N2S2',186.2894,NULL,'788C43C401710392-FICuS-01-26','BDE9FBEF4D379711-FICTS-01-71','788C43C401710392-uuuuu-01-D5','InChI=1S/C7H10N2S2/c1-3-11-7-8-5(2)4-6(10)9-7/h4H,3H2,1-2H3,(H,8,9,10)','InChIKey=GMNKCZROCVXPTB-UHFFFAOYSA-N','CCSc1nc(=S)cc(C)[nH]1',NULL),
	(54160,0,0,'700-47-0','Consistent with Molecular Formula','C6H4N4O',148.1238,'4-Pteridinol\nPteridin-4-one\n4-Hydroxypteridine\n4-Oxo-3,4-dihydropteridine\n4(1H)-Pteridinone\n4(3H)-Pteridinone','6E533EE7970D0EF8-FICuS-01-75','92698DE7528D413F-FICTS-01-39','6E533EE7970D0EF8-uuuuu-01-24','InChI=1S/C6H4N4O/c11-6-4-5(9-3-10-6)8-2-1-7-4/h1-3H,(H,8,9,10,11)','InChIKey=UWWUXWWWOUNMKW-UHFFFAOYSA-N','O=c1nc[nH]c2nccnc12',NULL),
	(54161,0,0,'1006-23-1','Consistent with Molecular Formula','C4H6N6O',154.131,'2,4,6-Triamino-5-nitrosopyrimidine\n5-Nitroso-2,4,6-triaminopyrimidine\nPyrimidine, 2,4,6-triamino-5-nitroso-\n2,4,6-Pyrimidinetriamine, 5-nitroso-','27E1ADD5DF8C5DB1-FICuS-01-95','27E1ADD5DF8C5DB1-FICTS-01-74','27E1ADD5DF8C5DB1-uuuuu-01-44','InChI=1S/C4H6N6O/c5-2-1(10-11)3(6)9-4(7)8-2/h(H6,5,6,7,8,9)','InChIKey=XLQQJSWJHHKLOK-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(N)n1',NULL),
	(54162,8,0,NULL,'Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'501D4BBB4274D277-FICuS-01-50','501D4BBB4274D277-FICTS-01-2F','EE8F0D5011BE2934-uuuuu-01-12','InChI=1S/C21H32O2/c1-19-9-7-14(22)11-13(19)3-4-15-16(19)8-10-21-12-20(2,23)18(21)6-5-17(15)21/h3,14-18,22-23H,4-12H2,1-2H3/t14-,15+,16-,17-,18+,19-,20?,21+/m0/s1','InChIKey=CQZAVYPFAQQMBG-DUQGQTBVSA-N','CC1(O)CC23CCC4C(CC=C5CC(O)CCC54C)C2CCC13','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(54163,7,0,'6224-13-1','Consistent with Molecular Formula','C28H45O6P',508.6337,NULL,'77DD7BE9DE649D74-FICuS-01-8F','77DD7BE9DE649D74-FICTS-01-6E','B98191383837FEC9-uuuuu-01-0B','InChI=1S/C28H45O6P/c1-6-32-35(31,33-7-2)17-14-26(30)25-11-10-23-22-9-8-20-18-21(34-19(3)29)12-15-27(20,4)24(22)13-16-28(23,25)5/h8,21-25H,6-7,9-18H2,1-5H3/t21-,22-,23-,24-,25+,27-,28-/m0/s1','InChIKey=YJOYSZFWXUJQHJ-XMLICAENSA-N','CCOP(=O)(CCC(=O)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C)OCC','1'),
	(54164,17,0,'2871-73-0','Consistent with Molecular Formula','C47H66O6',727.0348,NULL,'55F216792809586D-FICuS-01-3A','55F216792809586D-FICTS-01-19','55F216792809586D-uuuuu-01-E9','InChI=1S/C47H66O6/c1-26(48)52-31-12-16-42(3)28(20-31)8-10-33-35(42)14-18-44(5)37(33)23-39-41(44)46(51-7)24-30-22-38-34-11-9-29-21-32(53-27(2)49)13-17-43(29,4)36(34)15-19-45(38,6)47(30,39)40(50)25-46/h8-9,30-39,41H,10-25H2,1-7H3','InChIKey=YUKXWYIDWJJZMD-UHFFFAOYSA-N','COC12CC(=O)C3(C(CC4C5CC=C6CC(OC(C)=O)CCC6(C)C5CCC43C)C1)C1CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC3(C)C12','1'),
	(54165,15,0,NULL,'Consistent with Molecular Formula','C43H58O4',638.9288,NULL,'4C473739013345A0-FICuS-01-20','4C473739013345A0-FICTS-01-FF','4C473739013345A0-uuuuu-01-CF','InChI=1S/C43H58O4/c1-38-14-10-27(44)18-24(38)6-8-29-31(38)12-16-40(3)33(29)21-35-37(40)42(47-5)22-26-20-34-30-9-7-25-19-28(45)11-15-39(25,2)32(30)13-17-41(34,4)43(26,35)36(46)23-42/h18-19,26,29-35,37H,6-17,20-23H2,1-5H3','InChIKey=WWAZCKLXUZQFHR-UHFFFAOYSA-N','COC12CC(=O)C3(C(CC4C5CCC6=CC(=O)CCC6(C)C5CCC43C)C1)C1CC3C4CCC5=CC(=O)CCC5(C)C4CCC3(C)C12','1'),
	(54166,19,0,NULL,'Consistent with Molecular Formula','C47H70O6',731.0664,NULL,'922F91935BD2C747-FICuS-01-52','922F91935BD2C747-FICTS-01-31','922F91935BD2C747-uuuuu-01-01','InChI=1S/C47H70O6/c1-26(48)52-31-12-16-42(3)28(20-31)8-10-33-35(42)14-18-44(5)37(33)23-39-41(44)46(51-7)24-30-22-38-34-11-9-29-21-32(53-27(2)49)13-17-43(29,4)36(34)15-19-45(38,6)47(30,39)40(50)25-46/h28-39,41H,8-25H2,1-7H3','InChIKey=ZAYKFXZWLOANIM-UHFFFAOYSA-N','COC12CC(=O)C3(C(CC4C5CCC6CC(OC(C)=O)CCC6(C)C5CCC43C)C1)C1CC3C4CCC5CC(OC(C)=O)CCC5(C)C4CCC3(C)C12','1'),
	(54167,0,0,'71-43-2','Consistent with Molecular Formula','C6H6',78.1134,'Benzol\nBenzin\nBenzole\nBenzine\nBenzolene\nNCI-C55276\nPyrobenzol\nCarbon oil\nPyrobenzole\n[6]Annulene\nMotor benzol\nCoal naphtha\nPhenyl hydride\nCyclohexatriene\nMineral naphtha\nNitration benzene\nBicarburet of hydrogen\nWLN: RH\nBenzene\nBenzene\nBenzeen\nBenzolo\nBenzen\nFenzen','3DB0124A3ECF5ECE-FICuS-01-8B','3DB0124A3ECF5ECE-FICTS-01-6A','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/C6H6/c1-2-4-6-5-3-1/h1-6H','InChIKey=UHOVQNZJYSORNB-UHFFFAOYSA-N','c1ccccc1',NULL),
	(54168,0,0,NULL,'Consistent with Molecular Formula','C15H21Cl2NO4',350.2412,NULL,'02C1E1B2C4E81A5B-FICuS-01-64','02C1E1B2C4E81A5B-FICTS-01-43','02C1E1B2C4E81A5B-uuuuu-01-13','InChI=1S/C15H21Cl2NO4/c1-20-12-8-11(9-13(21-2)15(12)22-3)10-14(19)18(6-4-16)7-5-17/h8-9H,4-7,10H2,1-3H3','InChIKey=IFSDAOKEYHXELK-UHFFFAOYSA-N','COc1cc(CC(=O)N(CCCl)CCCl)cc(OC)c1OC',NULL),
	(54169,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl2NO',260.1626,NULL,'32F9218EDCB0B45F-FICuS-01-75','32F9218EDCB0B45F-FICTS-01-54','32F9218EDCB0B45F-uuuuu-01-24','InChI=1S/C12H15Cl2NO/c1-10-2-4-11(5-3-10)12(16)15(8-6-13)9-7-14/h2-5H,6-9H2,1H3','InChIKey=KZRILKYACWYDPK-UHFFFAOYSA-N','Cc1ccc(C(=O)N(CCCl)CCCl)cc1',NULL),
	(54170,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl2NO',260.1626,NULL,'23560145C4EED08F-FICuS-01-54','23560145C4EED08F-FICTS-01-33','23560145C4EED08F-uuuuu-01-03','InChI=1S/C12H15Cl2NO/c1-10-3-2-4-11(9-10)12(16)15(7-5-13)8-6-14/h2-4,9H,5-8H2,1H3','InChIKey=LRGPPTRRDGNQBS-UHFFFAOYSA-N','Cc1cccc(C(=O)N(CCCl)CCCl)c1',NULL),
	(54171,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl2NO',260.1626,NULL,'51F26B5E4D3292EE-FICuS-01-69','51F26B5E4D3292EE-FICTS-01-48','51F26B5E4D3292EE-uuuuu-01-18','InChI=1S/C12H15Cl2NO/c1-10-4-2-3-5-11(10)12(16)15(8-6-13)9-7-14/h2-5H,6-9H2,1H3','InChIKey=YXUQIZKGWSXWJF-UHFFFAOYSA-N','Cc1ccccc1C(=O)N(CCCl)CCCl',NULL),
	(54172,0,1,NULL,'Consistent with Molecular Formula','C3H11N4O4P',198.1181,NULL,'5539CFE7C8D39C43-FICuS-01-77','5539CFE7C8D39C43-FICTS-01-56','A8DF717A2E46D78D-uuuuu-01-31','InChI=1S/C3H8N4.H3O4P/c1-2-6-7-3(4)5;1-5(2,3)4/h2H,1H3,(H4,4,5,7);(H3,1,2,3,4)/b6-2-;','InChIKey=GPMLFVUIELMSTQ-FHERWMFHSA-N','C/C=N\\NC(=N)N.O=P(O)(O)O','1'),
	(54173,0,1,NULL,'Consistent with Molecular Formula','C9H11?3N5O5S',301.2764,NULL,'1598AE25B06BF660-FICuS-01-57','1598AE25B06BF660-FICTS-01-36','6F41CBE6797F72A8-uuuuu-01-26','InChI=1S/C9H9N5O.H2O4S/c10-9(11)14-13-7-5-3-1-2-4-6(5)12-8(7)15;1-5(2,3)4/h1-4H,(H4,10,11,14)(H,12,13,15);(H2,1,2,3,4)','InChIKey=FOPZPCITGAKUAR-UHFFFAOYSA-N','*.*.*.N=C(N)N/N=C1\\C(=O)Nc2ccccc21.O=S(=O)(O)O','1'),
	(54174,0,2,NULL,'Consistent with Molecular Formula','C7H18N8O4S',310.3304,NULL,'648492CFA37EE2F8-FICuS-01-76','648492CFA37EE2F8-FICTS-01-55','D02A2C2A5C9581AA-uuuuu-01-16','InChI=1S/C7H16N8.H2O4S/c8-6(9)14-12-4-2-1-3-5-13-15-7(10)11;1-5(2,3)4/h4-5H,1-3H2,(H4,8,9,14)(H4,10,11,15);(H2,1,2,3,4)/b12-4+,13-5?;','InChIKey=NHSZAPZGNHDXDK-LYTPILHVSA-N','N=C(N)N/N=C/CCC/C=N/NC(=N)N.O=S(=O)(O)O','1'),
	(54175,0,1,NULL,'Consistent with Molecular Formula','C10H14?3N4O5S',302.3044,NULL,'D1372397ACDF4608-FICuS-01-5B','D1372397ACDF4608-FICTS-01-3A','D55717F0E712AF82-uuuuu-01-09','InChI=1S/C10H12N4O.H2O4S/c1-7(15)9(13-14-10(11)12)8-5-3-2-4-6-8;1-5(2,3)4/h2-6H,1H3,(H4,11,12,14);(H2,1,2,3,4)','InChIKey=QTKAKQVUXCBJFU-UHFFFAOYSA-N','*.*.*.CC(=O)/C(=N\\NC(=N)N)c1ccccc1.O=S(=O)(O)O','1'),
	(54176,1,0,'3532-76-1','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'E190CB5A8748D1F6-FICuS-01-6D','E190CB5A8748D1F6-FICTS-01-4C','E190CB5A8748D1F6-uuuuu-01-1C','InChI=1S/C18H19NO3/c1-22-13-7-12-19-17(20)15-10-5-6-11-16(15)18(19,21)14-8-3-2-4-9-14/h2-6,8-11,21H,7,12-13H2,1H3','InChIKey=HYOCFWRGEISSMM-UHFFFAOYSA-N','COCCCN1C(=O)c2ccccc2C1(O)c1ccccc1','1'),
	(54177,1,0,'3532-46-5','Consistent with Molecular Formula','C22H19NO3S',377.457,NULL,'C0D27CC28880E503-FICuS-01-54','C0D27CC28880E503-FICTS-01-33','C0D27CC28880E503-uuuuu-01-03','InChI=1S/C22H19NO3S/c1-2-27(25,26)22(17-11-5-3-6-12-17)20-16-10-9-15-19(20)21(24)23(22)18-13-7-4-8-14-18/h3-16H,2H2,1H3','InChIKey=YTTHTPUSZAFDKY-UHFFFAOYSA-N','CCS(=O)(=O)C1(c2ccccc2)c2ccccc2C(=O)N1c1ccccc1','1'),
	(54178,1,0,'3532-75-0','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'02F45CC6B3E82D06-FICuS-01-62','02F45CC6B3E82D06-FICTS-01-41','02F45CC6B3E82D06-uuuuu-01-11','InChI=1S/C17H15NO2/c1-2-12-18-16(19)14-10-6-7-11-15(14)17(18,20)13-8-4-3-5-9-13/h2-11,20H,1,12H2','InChIKey=PXEQOBXIAQEZNQ-UHFFFAOYSA-N','C=CCN1C(=O)c2ccccc2C1(O)c1ccccc1','1'),
	(54179,1,0,'3532-72-7','Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'65D4702F3A021DBC-FICuS-01-59','65D4702F3A021DBC-FICTS-01-38','65D4702F3A021DBC-uuuuu-01-08','InChI=1S/C21H17NO2/c1-15-8-7-11-17(14-15)22-20(23)18-12-5-6-13-19(18)21(22,24)16-9-3-2-4-10-16/h2-14,24H,1H3','InChIKey=XVQCPZPTOSYJBP-UHFFFAOYSA-N','Cc1cccc(N2C(=O)c3ccccc3C2(O)c2ccccc2)c1','1'),
	(54180,1,0,'6967-64-2','Consistent with Molecular Formula','C26H26N2O',382.5042,NULL,'78E1308672DCB68F-FICuS-01-63','78E1308672DCB68F-FICTS-01-42','78E1308672DCB68F-uuuuu-01-12','InChI=1S/C26H26N2O/c1-20-11-10-14-22(19-20)28-25(29)23-15-6-7-16-24(23)26(28,21-12-4-2-5-13-21)27-17-8-3-9-18-27/h2,4-7,10-16,19H,3,8-9,17-18H2,1H3','InChIKey=FJXXERDPFBFNAF-UHFFFAOYSA-N','Cc1cccc(N2C(=O)c3ccccc3C2(c2ccccc2)N2CCCCC2)c1','1'),
	(54181,0,0,'6967-65-3','Consistent with Molecular Formula','C19H24BrNO3S',426.3675,NULL,'2993EFB1D9CE8020-FICuS-01-6B','2993EFB1D9CE8020-FICTS-01-4A','E4DEC5D88B42DA75-uuuuu-01-3D','InChI=1S/C19H24NO3S.BrH/c1-3-4-5-6-16-11-13-20(14-12-16)15-19(21)17-7-9-18(10-8-17)24(2,22)23;/h7-14H,3-6,15H2,1-2H3;1H/q+1;/p-1','InChIKey=UNIYXCCCMHEDNB-UHFFFAOYSA-M','CCCCCc1cc[n+](CC(=O)c2ccc(S(C)(=O)=O)cc2)cc1.[Br-]',NULL),
	(54182,0,0,'6967-66-4','Consistent with Molecular Formula','C23H30BrNO3S',480.4589,NULL,'B9EE734652A4E12E-FICuS-01-69','B9EE734652A4E12E-FICTS-01-48','74A3592F0028BB7B-uuuuu-01-02','InChI=1S/C23H30NO3S.BrH/c1-28(26,27)22-12-10-21(11-13-22)23(25)18-24-16-14-20(15-17-24)9-5-8-19-6-3-2-4-7-19;/h10-17,19H,2-9,18H2,1H3;1H/q+1;/p-1','InChIKey=LIVPLVNZENAHRY-UHFFFAOYSA-M','CS(=O)(=O)c1ccc(C(=O)C[n+]2ccc(CCCC3CCCCC3)cc2)cc1.[Br-]',NULL),
	(54183,1,0,'3879-43-4','Consistent with Molecular Formula','C26H27N3O',397.5188,NULL,'EEE6300421677DB2-FICuS-01-52','EEE6300421677DB2-FICTS-01-31','EEE6300421677DB2-uuuuu-01-01','InChI=1S/C26H27N3O/c1-20-12-14-22(15-13-20)29-25(30)23-10-6-7-11-24(23)26(29,21-8-4-3-5-9-21)28-18-16-27(2)17-19-28/h3-15H,16-19H2,1-2H3','InChIKey=WIPWCQKJXLXEGJ-UHFFFAOYSA-N','Cc1ccc(N2C(=O)c3ccccc3C2(c2ccccc2)N2CCN(C)CC2)cc1','1'),
	(54184,1,0,'3532-44-3','Consistent with Molecular Formula','C23H19NO3',357.408,NULL,'1D2A7C9E11E48D13-FICuS-01-62','1D2A7C9E11E48D13-FICTS-01-41','1D2A7C9E11E48D13-uuuuu-01-11','InChI=1S/C23H19NO3/c1-2-21(25)16-12-14-18(15-13-16)24-22(26)19-10-6-7-11-20(19)23(24,27)17-8-4-3-5-9-17/h3-15,27H,2H2,1H3','InChIKey=CXAIJAVXSYVZGF-UHFFFAOYSA-N','CCC(=O)c1ccc(N2C(=O)c3ccccc3C2(O)c2ccccc2)cc1','1'),
	(54185,1,0,'3532-41-0','Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'EBE509C482B009BF-FICuS-01-75','EBE509C482B009BF-FICTS-01-54','EBE509C482B009BF-uuuuu-01-24','InChI=1S/C19H14N2O2/c22-18-15-10-4-5-11-16(15)19(23,14-8-2-1-3-9-14)21(18)17-12-6-7-13-20-17/h1-13,23H','InChIKey=WEBJZBBHPCIJJY-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(c2ccccc2)N1c1ccccn1','1'),
	(54186,1,0,'3532-40-9','Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'6F891CBB1EAE74AA-FICuS-01-95','6F891CBB1EAE74AA-FICTS-01-74','6F891CBB1EAE74AA-uuuuu-01-44','InChI=1S/C20H16N2O2/c1-14-8-7-13-18(21-14)22-19(23)16-11-5-6-12-17(16)20(22,24)15-9-3-2-4-10-15/h2-13,24H,1H3','InChIKey=SLWLURIPRCNNLQ-UHFFFAOYSA-N','Cc1cccc(N2C(=O)c3ccccc3C2(O)c2ccccc2)n1','1'),
	(54187,1,0,'3808-12-6','Consistent with Molecular Formula','C25H24Cl2N2O',439.3834,NULL,'B62D976D240EE4E7-FICuS-01-6F','B62D976D240EE4E7-FICTS-01-4E','B62D976D240EE4E7-uuuuu-01-1E','InChI=1S/C25H24Cl2N2O/c1-19-11-13-21(14-12-19)29-24(30)22-9-5-6-10-23(22)25(29,20-7-3-2-4-8-20)28(17-15-26)18-16-27/h2-14H,15-18H2,1H3','InChIKey=XBWOANJISDFRFM-UHFFFAOYSA-N','Cc1ccc(N2C(=O)c3ccccc3C2(c2ccccc2)N(CCCl)CCCl)cc1','1'),
	(54188,0,0,'4219-46-9','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'B784E5922FE9FBDE-FICuS-01-98','B784E5922FE9FBDE-FICTS-01-77','B784E5922FE9FBDE-uuuuu-01-47','InChI=1S/C6H12O3/c1-2-3-6(8)9-5-4-7/h7H,2-5H2,1H3','InChIKey=GIOCILWWMFZESP-UHFFFAOYSA-N','CCCC(=O)OCCO',NULL),
	(54189,2,0,'89794-53-6','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'4AA8EF7FA6054F63-FICuS-01-7C','4AA8EF7FA6054F63-FICTS-01-5B','4AA8EF7FA6054F63-uuuuu-01-2B','InChI=1S/C7H14O2/c1-9-7-4-2-3-6(8)5-7/h6-8H,2-5H2,1H3','InChIKey=ANRGBAYCAUTVKN-UHFFFAOYSA-N','COC1CCCC(O)C1','1'),
	(54190,1,0,'1117-31-3','Consistent with Molecular Formula','C8H14O4',174.1962,'1,3-Diacetoxybutane\n1,3-Butylene diacetate\n1,3-Butanediol diacetate\n1,3-Butylene glycol diacetate\n1,3-Butanediol, diacetate\n1,3-Butanediol, diacetate','57FE1580513DDEB1-FICuS-01-65','57FE1580513DDEB1-FICTS-01-44','57FE1580513DDEB1-uuuuu-01-14','InChI=1S/C8H14O4/c1-6(12-8(3)10)4-5-11-7(2)9/h6H,4-5H2,1-3H3','InChIKey=MPAGVACEWQNVQO-UHFFFAOYSA-N','CC(=O)OCCC(C)OC(C)=O','1'),
	(54191,0,0,'1128-76-3','Consistent with Molecular Formula','C9H9ClO2',184.6219,'Ethyl m-chlorobenzoate\nEthyl 3-chlorobenzoate\nBenzoic acid, 3-chloro-, ethyl ester\nBenzoic acid, m-chloro-, ethyl ester','ECE5FCD1761286C1-FICuS-01-79','ECE5FCD1761286C1-FICTS-01-58','ECE5FCD1761286C1-uuuuu-01-28','InChI=1S/C9H9ClO2/c1-2-12-9(11)7-4-3-5-8(10)6-7/h3-6H,2H2,1H3','InChIKey=LVFRSNCBCHABAM-UHFFFAOYSA-N','CCOC(=O)c1cccc(Cl)c1',NULL),
	(54192,0,0,'443-26-5','Consistent with Molecular Formula','C9H9FO2',168.1673,'Ethyl o-fluorobenzoate\nBenzoic acid, o-fluoro-, ethyl ester\nBenzoic acid, 2-fluoro-, ethyl ester','7BA1B9AA23E1E9DE-FICuS-01-91','7BA1B9AA23E1E9DE-FICTS-01-70','7BA1B9AA23E1E9DE-uuuuu-01-40','InChI=1S/C9H9FO2/c1-2-12-9(11)7-5-3-4-6-8(7)10/h3-6H,2H2,1H3','InChIKey=RUWPGPOBTHOLHF-UHFFFAOYSA-N','CCOC(=O)c1ccccc1F',NULL),
	(54193,0,0,'4136-21-4','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'76C73A99D049EDF8-FICuS-01-7C','581D3B0F94B0F65C-FICTS-01-46','76C73A99D049EDF8-uuuuu-01-2B','InChI=1S/C9H10O3/c1-12-8-4-2-7(3-5-8)9(11)6-10/h2-5,10H,6H2,1H3','InChIKey=YTOKFOPFITZGDM-UHFFFAOYSA-N','COc1ccc(C(=O)CO)cc1',NULL),
	(54194,1,1,'59647-78-8','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'98E1970ABB2A1C2C-FICuS-01-6F','98E1970ABB2A1C2C-FICTS-01-4E','98E1970ABB2A1C2C-uuuuu-01-1E','InChI=1S/C9H11NO/c1-8(7-10-11)9-5-3-2-4-6-9/h2-8,11H,1H3','InChIKey=SETWHVMVMWYJQA-UHFFFAOYSA-N','CC(/C=N/O)c1ccccc1','1'),
	(54195,0,1,'20820-77-3','Consistent with Molecular Formula','C9H12O6',216.1902,'Trimethyl aconitate\n1-Propene-1,2,3-tricarboxylic acid, trimethyl ester\n1-Propene-1,2,3-tricarboxylic acid, trimethyl ester','862454F7D99D9617-FICuS-01-52','862454F7D99D9617-FICTS-01-31','08EB433C9FDD9567-uuuuu-01-24','InChI=1S/C9H12O6/c1-13-7(10)4-6(9(12)15-3)5-8(11)14-2/h4H,5H2,1-3H3/b6-4-','InChIKey=DZAIBGWGBBQGPZ-XQRVVYSFSA-N','COC(=O)/C=C(\\CC(=O)OC)C(=O)OC','1'),
	(54196,0,0,'55487-52-0','Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'07ACA79FDA52A400-FICuS-01-6A','07ACA79FDA52A400-FICTS-01-49','07ACA79FDA52A400-uuuuu-01-19','InChI=1S/C9H17NO/c1-4-6-8-10(7-5-2)9(3)11/h5H,2,4,6-8H2,1,3H3','InChIKey=MBDSLXRADGVBDH-UHFFFAOYSA-N','C=CCN(CCCC)C(C)=O',NULL),
	(54197,1,0,'17496-14-9','Consistent with Molecular Formula','C10H10O',146.1884,NULL,'81DBA3DEBDD52E99-FICuS-01-9B','81DBA3DEBDD52E99-FICTS-01-7A','81DBA3DEBDD52E99-uuuuu-01-4A','InChI=1S/C10H10O/c1-7-6-8-4-2-3-5-9(8)10(7)11/h2-5,7H,6H2,1H3','InChIKey=BEKNOGMQVKBMQN-UHFFFAOYSA-N','CC1Cc2ccccc2C1=O','1'),
	(54198,1,0,'772-17-8','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'9A135EE3E87D598F-FICuS-01-7B','9A135EE3E87D598F-FICTS-01-5A','9A135EE3E87D598F-uuuuu-01-2A','InChI=1S/C10H12O2/c1-8(7-10(11)12)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,11,12)','InChIKey=ZZEWMYILWXCRHZ-UHFFFAOYSA-N','CC(CC(=O)O)c1ccccc1','1'),
	(54199,1,0,'7027-34-1','Consistent with Molecular Formula','C10H14O',150.22,NULL,'31D76575EFD479B7-FICuS-01-69','31D76575EFD479B7-FICTS-01-48','31D76575EFD479B7-uuuuu-01-18','InChI=1S/C10H14O/c11-10-7-3-6-9(10)8-4-1-2-5-8/h4,9H,1-3,5-7H2','InChIKey=QQBUNCUJORFKFW-UHFFFAOYSA-N','O=C1CCCC1C1=CCCC1','1'),
	(54200,0,0,'112-14-1','Consistent with Molecular Formula','C10H20O2',172.2668,'Acetate C-8\nn-Octyl acetate\n1-Octyl acetate\nCaprylyl acetate\n1-Octanol acetate\nn-Octanyl acetate\nn-Octyl ethanoate\nOctyl alcohol acetate\nWLN: 8OV1\nAcetic acid, octyl ester\nAcetic acid, octyl ester\nOctyl acetate','CCC0D3FC2D39F30E-FICuS-01-90','CCC0D3FC2D39F30E-FICTS-01-6F','CCC0D3FC2D39F30E-uuuuu-01-3F','InChI=1S/C10H20O2/c1-3-4-5-6-7-8-9-12-10(2)11/h3-9H2,1-2H3','InChIKey=YLYBTZIQSIBWLI-UHFFFAOYSA-N','CCCCCCCCOC(C)=O',NULL),
	(54201,1,0,'1120-06-5','Consistent with Molecular Formula','C10H22O',158.2832,'2-Hydroxydecane\n2-Decanol\n2-Decanol','3260709F2FE29E5A-FICuS-01-5B','3260709F2FE29E5A-FICTS-01-3A','3260709F2FE29E5A-uuuuu-01-0A','InChI=1S/C10H22O/c1-3-4-5-6-7-8-9-10(2)11/h10-11H,3-9H2,1-2H3','InChIKey=ACUZDYFTRHEKOS-UHFFFAOYSA-N','CCCCCCCCC(C)O','1'),
	(54202,0,0,'58518-78-8','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'60AF1C10BA69AAEE-FICuS-01-87','60AF1C10BA69AAEE-FICTS-01-66','60AF1C10BA69AAEE-uuuuu-01-36','InChI=1S/C11H12O4/c1-8(12)15-7-11(13)9-3-5-10(14-2)6-4-9/h3-6H,7H2,1-2H3','InChIKey=CZNYQWIMWIBATO-UHFFFAOYSA-N','COc1ccc(C(=O)COC(C)=O)cc1',NULL),
	(54203,0,0,NULL,'Consistent with Molecular Formula','C11H13BrO',241.1271,NULL,'F383620A9E775FD0-FICuS-01-5F','F383620A9E775FD0-FICTS-01-3E','F383620A9E775FD0-uuuuu-01-0E','InChI=1S/C11H13BrO/c1-6-5-7(2)11(12)8(3)10(6)9(4)13/h5H,1-4H3','InChIKey=VMDVFAMLRNLQDS-UHFFFAOYSA-N','CC(=O)c1c(C)cc(C)c(Br)c1C',NULL),
	(54204,0,0,'4167-77-5','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'FE25D00E573DF0B9-FICuS-01-76','FE25D00E573DF0B9-FICTS-01-55','FE25D00E573DF0B9-uuuuu-01-25','InChI=1S/C11H18O4/c1-3-14-9(12)11(7-5-6-8-11)10(13)15-4-2/h3-8H2,1-2H3','InChIKey=NAKRHRXBVSLQAO-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCCC1',NULL),
	(54205,0,0,'2052-07-5','Consistent with Molecular Formula','C12H9Br',233.1071,'o-Bromobiphenyl\n2-Bromobiphenyl\nBiphenyl, 2-bromo-\n1,1\'-Biphenyl, 2-bromo-','617A3C8011435503-FICuS-01-1A','617A3C8011435503-FICTS-01-F9','617A3C8011435503-uuuuu-01-C9','InChI=1S/C12H9Br/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H','InChIKey=KTADSLDAUJLZGL-UHFFFAOYSA-N','Brc1ccccc1-c1ccccc1',NULL),
	(54206,0,0,'2051-60-7','Consistent with Molecular Formula','C12H9Cl',188.6561,'o-Chlorobiphenyl\no-Chlorodiphenyl\n2-Chlorobiphenyl\n2-Chlorodiphenyl\n2-Monochlorobiphenyl\n2-Chloro-1,1\'-biphenyl\nWLN: GR BR\n1,1\'-Biphenyl, 2-chloro-\nBiphenyl, 2-chloro-','3B33C707A62A38E1-FICuS-01-4E','3B33C707A62A38E1-FICTS-01-2D','3B33C707A62A38E1-uuuuu-01-FD','InChI=1S/C12H9Cl/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H','InChIKey=LAXBNTIAOJWAOP-UHFFFAOYSA-N','Clc1ccccc1-c1ccccc1',NULL),
	(54207,0,0,'25109-28-8','Consistent with Molecular Formula','C12H15Br',239.1545,NULL,'6CA4E4CA616D4157-FICuS-01-64','6CA4E4CA616D4157-FICTS-01-43','6CA4E4CA616D4157-uuuuu-01-13','InChI=1S/C12H15Br/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h6-10H,1-5H2','InChIKey=LVIJLEREXMVRAN-UHFFFAOYSA-N','Brc1ccc(C2CCCCC2)cc1',NULL),
	(54208,0,0,NULL,'Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'D0A350409A9650E7-FICuS-01-42','D0A350409A9650E7-FICTS-01-21','D0A350409A9650E7-uuuuu-01-F1','InChI=1S/C12H15ClO2/c1-8-6-9(2)11(10(3)7-8)12(14)15-5-4-13/h6-7H,4-5H2,1-3H3','InChIKey=RHVLDSJPBOLFDO-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)OCCCl)c(C)c1',NULL),
	(54209,2,0,'24744-96-5','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'FF816DB9BAB2C4B2-FICuS-01-93','FF816DB9BAB2C4B2-FICTS-01-72','FF816DB9BAB2C4B2-uuuuu-01-42','InChI=1S/C12H16O3/c1-3-15-12(14)9(2)11(13)10-7-5-4-6-8-10/h4-9,11,13H,3H2,1-2H3','InChIKey=DBYGIIOOKKCUKJ-UHFFFAOYSA-N','CCOC(=O)C(C)C(O)c1ccccc1','1'),
	(54210,0,0,'18928-91-1','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'025A1C063C7259AE-FICuS-01-4C','025A1C063C7259AE-FICTS-01-2B','025A1C063C7259AE-uuuuu-01-FB','InChI=1S/C12H20O4/c1-3-15-11(13)10(12(14)16-4-2)9-7-5-6-8-9/h9-10H,3-8H2,1-2H3','InChIKey=WXPOKLNJWFXXQO-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1CCCC1',NULL),
	(54211,0,0,'1139-13-5','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'BF55276C2618AB34-FICuS-01-56','BF55276C2618AB34-FICTS-01-35','BF55276C2618AB34-uuuuu-01-05','InChI=1S/C12H20O4/c1-3-15-10(13)12(11(14)16-4-2)8-6-5-7-9-12/h3-9H2,1-2H3','InChIKey=MLHUKQNAQSRVKI-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCCCC1',NULL),
	(54212,0,0,'56961-07-0','Consistent with Molecular Formula','C13H11Br',247.1339,'1,1\'-Biphenyl, 4\'-bromo-3-methyl-','F03E73D53FF68C23-FICuS-01-6D','F03E73D53FF68C23-FICTS-01-4C','F03E73D53FF68C23-uuuuu-01-1C','InChI=1S/C13H11Br/c1-10-3-2-4-12(9-10)11-5-7-13(14)8-6-11/h2-9H,1H3','InChIKey=AGEVVNFQGNTFFA-UHFFFAOYSA-N','Cc1cccc(-c2ccc(Br)cc2)c1',NULL),
	(54213,2,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'70A368058A9482A2-FICuS-01-38','70A368058A9482A2-FICTS-01-17','70A368058A9482A2-uuuuu-01-E7','InChI=1S/C13H16O3/c1-9(2)15-12(14)11-13(3,16-11)10-7-5-4-6-8-10/h4-9,11H,1-3H3','InChIKey=AHOWSQVASCNCPZ-UHFFFAOYSA-N','CC(C)OC(=O)C1OC1(C)c1ccccc1','1'),
	(54214,0,0,'131-58-8','Consistent with Molecular Formula','C14H12O',196.2482,'o-Methylbenzophenone\n2-Methylbenzophenone\nPhenyl o-tolyl ketone\nMethanone, (2-methylphenyl)phenyl-\nBenzophenone, 2-methyl-','6E751C8D40EA4FC7-FICuS-01-7C','6E751C8D40EA4FC7-FICTS-01-5B','6E751C8D40EA4FC7-uuuuu-01-2B','InChI=1S/C14H12O/c1-11-7-5-6-10-13(11)14(15)12-8-3-2-4-9-12/h2-10H,1H3','InChIKey=CKGKXGQVRVAKEA-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1ccccc1',NULL),
	(54215,0,1,'39973-76-7','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'4EFE1578C60FCDAF-FICuS-01-9D','4EFE1578C60FCDAF-FICTS-01-7C','E3B75FD11193014C-uuuuu-01-FD','InChI=1S/C14H16O4/c1-3-17-10-12(14(16)18-4-2)13(15)11-8-6-5-7-9-11/h5-10H,3-4H2,1-2H3/b12-10-','InChIKey=YAHUDNWHZFLCBN-BENRWUELSA-N','CCO/C=C(\\C(=O)OCC)C(=O)c1ccccc1','1'),
	(54216,1,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'B2DBF9556CFDC5D8-FICuS-01-A1','B2DBF9556CFDC5D8-FICTS-01-80','B2DBF9556CFDC5D8-uuuuu-01-50','InChI=1S/C14H18O2/c1-14(2,3)11-6-4-10(5-7-11)12-8-9-13(15)16-12/h4-7,12H,8-9H2,1-3H3','InChIKey=UJTJBPVHZHQZTL-UHFFFAOYSA-N','CC(C)(C)c1ccc(C2CCC(=O)O2)cc1','1'),
	(54217,0,0,'42288-75-5','Consistent with Molecular Formula','C14H18O2',218.295,'Cyclohexyl phenylacetate\nBenzeneacetic acid, cyclohexyl ester','7E4CC51D1B7EECE0-FICuS-01-93','7E4CC51D1B7EECE0-FICTS-01-72','7E4CC51D1B7EECE0-uuuuu-01-42','InChI=1S/C14H18O2/c15-14(11-12-7-3-1-4-8-12)16-13-9-5-2-6-10-13/h1,3-4,7-8,13H,2,5-6,9-11H2','InChIKey=MNEAZOGMEQUJER-UHFFFAOYSA-N','O=C(Cc1ccccc1)OC1CCCCC1',NULL),
	(54218,0,0,'112-66-3','Consistent with Molecular Formula','C14H28O2',228.374,'Acetate C-12\nLauryl acetate\nDodecyl acetate\nDodecanyl acetate\nN-Dodecyl acetate\nDodecanol acetate\nn-Dodecyl ethanoate\n1-Dodecanol acetate\nDodecan-1-yl acetate\nDodecyl alcohol, acetate\nWLN: 12OV1\nAcetic acid, dodecyl ester\nAcetic acid, dodecyl ester','6EC991A3FE6F267F-FICuS-01-88','6EC991A3FE6F267F-FICTS-01-67','6EC991A3FE6F267F-uuuuu-01-37','InChI=1S/C14H28O2/c1-3-4-5-6-7-8-9-10-11-12-13-16-14(2)15/h3-13H2,1-2H3','InChIKey=VZWGRQBCURJOMT-UHFFFAOYSA-N','CCCCCCCCCCCCOC(C)=O',NULL),
	(54219,0,0,'4072-13-3','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'7230BE7B0EE4ED04-FICuS-01-6E','7230BE7B0EE4ED04-FICTS-01-4D','7230BE7B0EE4ED04-uuuuu-01-1D','InChI=1S/C15H14O2/c1-11-8-9-14(17-2)13(10-11)15(16)12-6-4-3-5-7-12/h3-10H,1-2H3','InChIKey=ZSTOXXBHUBYMMY-UHFFFAOYSA-N','COc1ccc(C)cc1C(=O)c1ccccc1',NULL),
	(54220,0,0,'64357-46-6','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'8E0F3A4B17FCC6D3-FICuS-01-85','8E0F3A4B17FCC6D3-FICTS-01-64','8E0F3A4B17FCC6D3-uuuuu-01-34','InChI=1S/C16H16O/c1-3-13-6-10-15(11-7-13)16(17)14-8-4-12(2)5-9-14/h4-11H,3H2,1-2H3','InChIKey=VZUYIGUVLGEBNC-UHFFFAOYSA-N','CCc1ccc(C(=O)c2ccc(C)cc2)cc1',NULL),
	(54221,0,0,'31775-70-9','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'22753F8F8EECE096-FICuS-01-77','22753F8F8EECE096-FICTS-01-56','22753F8F8EECE096-uuuuu-01-26','InChI=1S/C16H16O2/c1-13-7-5-6-10-15(13)11-16(17)18-12-14-8-3-2-4-9-14/h2-10H,11-12H2,1H3','InChIKey=VTPRGJRKNWJCQP-UHFFFAOYSA-N','Cc1ccccc1CC(=O)OCc1ccccc1',NULL),
	(54222,0,1,'24446-63-7','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'0DB6A86C99BF6A5C-FICuS-01-8E','0DB6A86C99BF6A5C-FICTS-01-6D','0DB6A86C99BF6A5C-uuuuu-01-3D','InChI=1S/C17H16O2/c1-2-19-17(18)16(15-11-7-4-8-12-15)13-14-9-5-3-6-10-14/h3-13H,2H2,1H3','InChIKey=LHBZQXYESNTQML-UHFFFAOYSA-N','CCOC(=O)/C(=C/c1ccccc1)c1ccccc1','1'),
	(54223,0,0,'57772-73-3','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'6783520A5EFD7B3D-FICuS-01-6B','6783520A5EFD7B3D-FICTS-01-4A','6783520A5EFD7B3D-uuuuu-01-1A','InChI=1S/C18H20O2/c1-2-20-18(19)17(13-15-9-5-3-6-10-15)14-16-11-7-4-8-12-16/h3-12,17H,2,13-14H2,1H3','InChIKey=AIGHFRSPAYFRBL-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)Cc1ccccc1',NULL),
	(54224,3,1,'6330-67-2','Consistent with Molecular Formula','C19H24O2',284.3974,'Bornyl cinnamate\n2-Propenoic acid, 3-phenyl-, 1,7,7-trimethylbicyclo[2.2.1]hept-2-yl ester, endo-\nCinnamic acid, 2-bornyl ester, endo-','4A364ABF9AF249A1-FICuS-01-73','4A364ABF9AF249A1-FICTS-01-52','4BED0FD3F96B44E1-uuuuu-01-37','InChI=1S/C19H24O2/c1-18(2)15-11-12-19(18,3)16(13-15)21-17(20)10-9-14-7-5-4-6-8-14/h4-10,15-16H,11-13H2,1-3H3/b10-9+/t15-,16-,19-/m1/s1','InChIKey=ACTRLDZRLKIJEH-SUCNGJPUSA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@H](OC(=O)/C=C/c1ccccc1)C2','1'),
	(54225,0,0,NULL,'Consistent with Molecular Formula','C19H32O8',388.457,NULL,'E5F8069CEABA4BC4-FICuS-01-97','E5F8069CEABA4BC4-FICTS-01-76','E5F8069CEABA4BC4-uuuuu-01-46','InChI=1S/C19H32O8/c1-5-24-16(20)14(17(21)25-6-2)12-10-9-11-13-15(18(22)26-7-3)19(23)27-8-4/h14-15H,5-13H2,1-4H3','InChIKey=GCINHJJAUKEYLS-UHFFFAOYSA-N','CCOC(=O)C(CCCCCC(C(=O)OCC)C(=O)OCC)C(=O)OCC',NULL),
	(54226,0,0,NULL,'Consistent with Molecular Formula','C20H24O',280.409,NULL,'25F30C729727FC55-FICuS-01-4F','25F30C729727FC55-FICTS-01-2E','25F30C729727FC55-uuuuu-01-FE','InChI=1S/C20H24O/c1-4-15-12-17(5-2)20(18(6-3)13-15)19(21)14-16-10-8-7-9-11-16/h7-13H,4-6,14H2,1-3H3','InChIKey=LJJCMUXJOJAFLA-UHFFFAOYSA-N','CCc1cc(CC)c(C(=O)Cc2ccccc2)c(CC)c1',NULL),
	(54227,4,0,'899-93-4','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'51134878EFD95D8D-FICuS-01-69','51134878EFD95D8D-FICTS-01-48','51134878EFD95D8D-uuuuu-01-18','InChI=1S/C20H30O2/c1-14(2)18-11-10-15(3)12-19(18)22-20(21)13-16(4)17-8-6-5-7-9-17/h5-9,14-16,18-19H,10-13H2,1-4H3','InChIKey=IYJGFAJKVHCJFH-UHFFFAOYSA-N','CC1CCC(C(C)C)C(OC(=O)CC(C)c2ccccc2)C1','1'),
	(54228,0,0,NULL,'Consistent with Molecular Formula','C25H40O',356.5904,NULL,'808D8DD385A37D61-FICuS-01-61','808D8DD385A37D61-FICTS-01-40','808D8DD385A37D61-uuuuu-01-10','InChI=1S/C25H40O/c1-10-22(7,11-2)16-19-25(26,20-17-23(8,12-3)13-4)21-18-24(9,14-5)15-6/h26H,10-15H2,1-9H3','InChIKey=NNNXKHYWJYLGTJ-UHFFFAOYSA-N','CCC(C)(C#CC(O)(C#CC(C)(CC)CC)C#CC(C)(CC)CC)CC',NULL),
	(54229,0,0,NULL,'Consistent with Molecular Formula','C23H30O',322.4894,NULL,'E6B8B88D641294A3-FICuS-01-60','E6B8B88D641294A3-FICTS-01-3F','E6B8B88D641294A3-uuuuu-01-0F','InChI=1S/C23H30O/c1-15(2)19-13-20(16(3)4)23(21(14-19)17(5)6)22(24)12-18-10-8-7-9-11-18/h7-11,13-17H,12H2,1-6H3','InChIKey=IDFSPDSQUJCOCD-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(C(=O)Cc2ccccc2)c(C(C)C)c1',NULL),
	(54230,1,0,'616-30-8','Consistent with Molecular Formula','C3H9NO2',91.1096,'2,3-Propandiol-1-amine\n1-Amino-2,3-propanediol\n3-Amino-1,2-propanediol\n2,3-Dihydroxypropylamine\nWLN: Z1YQ1Q\n1,2-Propanediol, 3-amino-\n1,2-Propanediol, 3-amino-','809CDBA8A93AD6AB-FICuS-01-95','809CDBA8A93AD6AB-FICTS-01-74','809CDBA8A93AD6AB-uuuuu-01-44','InChI=1S/C3H9NO2/c4-1-3(6)2-5/h3,5-6H,1-2,4H2','InChIKey=KQIGMPWTAHJUMN-UHFFFAOYSA-N','NCC(O)CO','1'),
	(54231,1,0,'3674-09-7','Consistent with Molecular Formula','C4H6Cl2O2',156.9962,'Methyl 2,3-dichloropropanoate\nMethyl 2,3-dichloropropionate\nMethyl .alpha.,.beta.-dichloropropionate\nPropanoic acid, 2,3-dichloro-, methyl ester\nPropionic acid, 2,3-dichloro-, methyl ester','5A9C29420E0F9A1F-FICuS-01-66','5A9C29420E0F9A1F-FICTS-01-45','5A9C29420E0F9A1F-uuuuu-01-15','InChI=1S/C4H6Cl2O2/c1-8-4(7)3(6)2-5/h3H,2H2,1H3','InChIKey=OFHMODDLBXETIK-UHFFFAOYSA-N','COC(=O)C(Cl)CCl','1'),
	(54232,0,0,'681-84-5','Consistent with Molecular Formula','C4H12O4Si',152.2224,'TL 190\nMethyl silicate\nTetramethoxysilane\nMethyl orthosilicate\nTetramethyl silicate\nSilane, tetramethoxy-\nTetramethyl orthosilicate\nMethyl silicate ((MeO)4Si)\nMethyl silicate ((CH3)4SiO4)\nSilicic acid, tetramethyl ester\nSilicic acid, methyl ester of ortho-\nWLN: 1O-SI-O1&O1&O1\nSilicic acid (H4SiO4), tetramethyl ester\nSilicic acid (H4SiO4), tetramethyl ester','3C7B3E6751D3D231-FICuS-01-52','3C7B3E6751D3D231-FICTS-01-31','3C7B3E6751D3D231-uuuuu-01-01','InChI=1S/C4H12O4Si/c1-5-9(6-2,7-3)8-4/h1-4H3','InChIKey=LFQCEHFDDXELDD-UHFFFAOYSA-N','CO[Si](OC)(OC)OC',NULL),
	(54233,0,0,'931-20-4','Consistent with Molecular Formula','C6H11NO',113.159,'1-Methyl-2-piperidone\nN-Methyl-2-piperidone\n1-Methyl-2-piperidinone\nN-Methyl-2-piperidinone\nN-Methyl-.delta.-valerolactam\n2-Piperidinone, 1-methyl-\n2-Piperidone, 1-methyl-','8BCA48A01DA20528-FICuS-01-59','8BCA48A01DA20528-FICTS-01-38','8BCA48A01DA20528-uuuuu-01-08','InChI=1S/C6H11NO/c1-7-5-3-2-4-6(7)8/h2-5H2,1H3','InChIKey=GGYVTHJIUNGKFZ-UHFFFAOYSA-N','CN1CCCCC1=O',NULL),
	(54234,0,0,'75968-85-3','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'8A7BD081E1858BAB-FICuS-01-76','8A7BD081E1858BAB-FICTS-01-55','8A7BD081E1858BAB-uuuuu-01-25','InChI=1S/C8H14O4/c1-3-5-12-8(10)6-7(9)11-4-2/h3-6H2,1-2H3','InChIKey=OLGXVKQPZBFKBA-UHFFFAOYSA-N','CCCOC(=O)CC(=O)OCC',NULL),
	(54235,1,0,'19737-10-1','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'DC97567BB7010014-FICuS-01-41','D5BCA4787667EDDB-FICTS-01-71','DC97567BB7010014-uuuuu-01-F0','InChI=1S/C8H15NO2/c1-7(10)8(11)9-5-3-2-4-6-9/h7,10H,2-6H2,1H3','InChIKey=FQHZYZUCTQHOSA-UHFFFAOYSA-N','CC(O)C(=O)N1CCCCC1','1'),
	(54236,0,0,'5798-75-4','Consistent with Molecular Formula','C9H9BrO2',229.0729,'Ethyl p-bromobenzoate\nEthyl 4-bromobenzoate\np-(Ethoxycarbonyl)phenyl bromide\nBenzoic acid, 4-bromo-, ethyl ester\nBenzoic acid, p-bromo-, ethyl ester','B8433A1BE66B1D0C-FICuS-01-6A','B8433A1BE66B1D0C-FICTS-01-49','B8433A1BE66B1D0C-uuuuu-01-19','InChI=1S/C9H9BrO2/c1-2-12-9(11)7-3-5-8(10)6-4-7/h3-6H,2H2,1H3','InChIKey=XZIAFENWXIQIKR-UHFFFAOYSA-N','CCOC(=O)c1ccc(Br)cc1',NULL),
	(54237,1,0,'30478-77-4','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'59568152D9673256-FICuS-01-2A','59568152D9673256-FICTS-01-09','59568152D9673256-uuuuu-01-D9','InChI=1S/C9H14O2/c1-2-3-5-8(10)9-6-4-7-11-9/h4,6-8,10H,2-3,5H2,1H3','InChIKey=STWDQEIZZCPMLA-UHFFFAOYSA-N','CCCCC(O)c1ccco1','1'),
	(54238,0,0,'2409-52-1','Consistent with Molecular Formula','C9H14O4',186.2072,'Ethyl itaconate\nDiethyl itaconate\nItaconic acid diethyl ester\nSuccinic acid, methylene-, diethyl ester\nButanedioic acid, methylene-, diethyl ester','8C50FAD87595F75B-FICuS-01-78','8C50FAD87595F75B-FICTS-01-57','8C50FAD87595F75B-uuuuu-01-27','InChI=1S/C9H14O4/c1-4-12-8(10)6-7(3)9(11)13-5-2/h3-6H2,1-2H3','InChIKey=ZEFVHSWKYCYFFL-UHFFFAOYSA-N','C=C(CC(=O)OCC)C(=O)OCC',NULL),
	(54239,1,0,'2035-94-1','Consistent with Molecular Formula','C10H14O',150.22,NULL,'B6CBF61147E0A603-FICuS-01-5C','B6CBF61147E0A603-FICTS-01-3B','B6CBF61147E0A603-uuuuu-01-0B','InChI=1S/C10H14O/c1-2-9(8-11)10-6-4-3-5-7-10/h3-7,9,11H,2,8H2,1H3','InChIKey=DNHNBMQCHKKDNI-UHFFFAOYSA-N','CCC(CO)c1ccccc1','1'),
	(54240,0,0,'707-07-3','Consistent with Molecular Formula','C10H14O3',182.2188,'Methyl orthobenzoate\nTrimethyl orthobenzoate\nBenzene, (trimethoxymethyl)-\nOrthobenzoic acid, trimethyl ester','C6F801AFB6FBC1D3-FICuS-01-91','C6F801AFB6FBC1D3-FICTS-01-70','C6F801AFB6FBC1D3-uuuuu-01-40','InChI=1S/C10H14O3/c1-11-10(12-2,13-3)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=IECKAVQTURBPON-UHFFFAOYSA-N','COC(OC)(OC)c1ccccc1',NULL),
	(54241,3,0,'471-15-8','Consistent with Molecular Formula','C10H16O',152.2358,'THUJONE\nIsothujone\ncis-Thujone\nd-Isothujone\nThujone, (+)-\n.beta.-Thujone\n(+)-Isothujone\nd-.beta.-Thujone\nBicyclo[3.1.0]hexan-3-one, 4-methyl-1-(1-methylethyl)-, [1S-(1.alpha.,4.beta.,5.alpha.)]-\n3-Thujanone, (1S,4S,5R)-(+)-','4C313F69A9F3127E-FICuS-01-5C','4C313F69A9F3127E-FICTS-01-3B','865CBB6A5D7AA993-uuuuu-01-2E','InChI=1S/C10H16O/c1-6(2)10-4-8(10)7(3)9(11)5-10/h6-8H,4-5H2,1-3H3/t7-,8-,10-/m0/s1','InChIKey=USMNOWBWPHYOEA-NRPADANISA-N','CC(C)[C@]12CC(=O)[C@@H](C)[C@@H]1C2','1'),
	(54242,0,0,'2049-80-1','Consistent with Molecular Formula','C10H16O4',200.234,'Ethyl allylmalonate\nDiethyl allylmalonate\nDiethyl 2-allylmalonate\nDiethyl 2-(prop-2-enyl)malonate\nDiethyl prop-2-enylpropanedioate\nMalonic acid, allyl-, diethyl ester\nPropanedioic acid, 2-propenyl-, diethyl ester','7E8FCE890F6AF92A-FICuS-01-99','7E8FCE890F6AF92A-FICTS-01-78','7E8FCE890F6AF92A-uuuuu-01-48','InChI=1S/C10H16O4/c1-4-7-8(9(11)13-5-2)10(12)14-6-3/h4,8H,1,5-7H2,2-3H3','InChIKey=GDWAYKGILJJNBB-UHFFFAOYSA-N','C=CCC(C(=O)OCC)C(=O)OCC',NULL),
	(54243,0,0,'2050-61-5','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'8FB9335DE974436D-FICuS-01-69','8FB9335DE974436D-FICTS-01-48','8FB9335DE974436D-uuuuu-01-18','InChI=1S/C10H18O4/c1-7(2)5-13-9(11)10(12)14-6-8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=GJRRTUSXQPXVES-UHFFFAOYSA-N','CC(C)COC(=O)C(=O)OCC(C)C',NULL),
	(54244,0,0,NULL,'Consistent with Molecular Formula','C10H18O4S',234.3098,NULL,'222BE3D1C133C9E7-FICuS-01-5E','222BE3D1C133C9E7-FICTS-01-3D','222BE3D1C133C9E7-uuuuu-01-0D','InChI=1S/C10H18O4S/c1-4-13-9(11)8(6-7-15-3)10(12)14-5-2/h8H,4-7H2,1-3H3','InChIKey=RXXKSBYMQDPBOG-UHFFFAOYSA-N','CCOC(=O)C(CCSC)C(=O)OCC',NULL),
	(54245,1,0,NULL,'Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'DA90BBA8931FD91E-FICuS-01-88','DA90BBA8931FD91E-FICTS-01-67','DA90BBA8931FD91E-uuuuu-01-37','InChI=1S/C10H18O5/c1-5-14-9(11)8(7(3)13-4)10(12)15-6-2/h7-8H,5-6H2,1-4H3','InChIKey=YRZOBTUJNLFNMR-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(C)OC','1'),
	(54246,0,0,NULL,'Consistent with Molecular Formula','C12H26O3',218.3356,NULL,'21497CF98A1A0F0B-FICuS-01-63','21497CF98A1A0F0B-FICTS-01-42','21497CF98A1A0F0B-uuuuu-01-12','InChI=1S/C12H26O3/c1-5-6-7-8-9-10-11-12(13-2,14-3)15-4/h5-11H2,1-4H3','InChIKey=ZOQLEVINHZMRCG-UHFFFAOYSA-N','CCCCCCCCC(OC)(OC)OC',NULL),
	(54247,0,0,'17040-65-2','Consistent with Molecular Formula','C13H14O',186.253,'1-Cyclohexenyl phenyl ketone\nMethanone, 1-cyclohexen-1-ylphenyl-\nKetone, 1-cyclohexen-1-yl phenyl','E52D5EF183002CAE-FICuS-01-6E','E52D5EF183002CAE-FICTS-01-4D','E52D5EF183002CAE-uuuuu-01-1D','InChI=1S/C13H14O/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1,3-4,7-9H,2,5-6,10H2','InChIKey=GFXUKSMUKHKIGP-UHFFFAOYSA-N','O=C(C1=CCCCC1)c1ccccc1',NULL),
	(54248,1,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'1BDF133472CFAAFD-FICuS-01-8D','1BDF133472CFAAFD-FICTS-01-6C','1BDF133472CFAAFD-uuuuu-01-3C','InChI=1S/C13H18O2/c1-3-7-12(13(14)15-2)10-11-8-5-4-6-9-11/h4-6,8-9,12H,3,7,10H2,1-2H3','InChIKey=VHQOJNHESYEDEC-UHFFFAOYSA-N','CCCC(Cc1ccccc1)C(=O)OC','1'),
	(54249,0,0,NULL,'Consistent with Molecular Formula','C13H28O',200.3636,NULL,'781489045AF9B865-FICuS-01-4A','781489045AF9B865-FICTS-01-29','781489045AF9B865-uuuuu-01-F9','InChI=1S/C13H28O/c1-5-7-9-13(14,10-8-6-2)11-12(3)4/h12,14H,5-11H2,1-4H3','InChIKey=GMLGNXFZAPAVHK-UHFFFAOYSA-N','CCCCC(O)(CCCC)CC(C)C',NULL),
	(54250,1,0,'34861-81-9','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'C34CFBF919265295-FICuS-01-62','C34CFBF919265295-FICTS-01-41','C34CFBF919265295-uuuuu-01-11','InChI=1S/C14H18O4/c1-3-17-13(15)10-12(14(16)18-4-2)11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=JVQDNCKPHSZFSO-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)c1ccccc1','1'),
	(54251,1,0,NULL,'Consistent with Molecular Formula','C14H20O',204.3114,NULL,'E43F395B35904A07-FICuS-01-49','E43F395B35904A07-FICTS-01-28','E43F395B35904A07-uuuuu-01-F8','InChI=1S/C14H20O/c15-11-4-3-7-13-9-5-8-12-6-1-2-10-14(12)13/h1-2,6,10,13,15H,3-5,7-9,11H2','InChIKey=UXNPGSMDJHWWNZ-UHFFFAOYSA-N','OCCCCC1CCCc2ccccc21','1'),
	(54252,0,1,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'42EADBFD040CDD26-FICuS-01-8A','42EADBFD040CDD26-FICTS-01-69','353FD746DA52EC97-uuuuu-01-20','InChI=1S/C15H26O4/c1-5-9-11-15(12-10-6-2,13(16)18-7-3)14(17)19-8-4/h5,9H,6-8,10-12H2,1-4H3/b9-5-','InChIKey=QAFHGVOPDMQVML-UITAMQMPSA-N','C/C=C\\CC(CCCC)(C(=O)OCC)C(=O)OCC','1'),
	(54253,2,0,NULL,'Consistent with Molecular Formula','C16H30O5',302.41,NULL,'41CFC25F7B59A628-FICuS-01-6D','41CFC25F7B59A628-FICTS-01-4C','41CFC25F7B59A628-uuuuu-01-1C','InChI=1S/C16H30O5/c1-7-11-12(5)16(13(6)19-8-2,14(17)20-9-3)15(18)21-10-4/h12-13H,7-11H2,1-6H3','InChIKey=PXHSRAQRDJKRAD-UHFFFAOYSA-N','CCCC(C)C(C(=O)OCC)(C(=O)OCC)C(C)OCC','1'),
	(54254,1,0,NULL,'Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'24A6F3161202DE69-FICuS-01-41','24A6F3161202DE69-FICTS-01-20','24A6F3161202DE69-uuuuu-01-F0','InChI=1S/C16H32O2/c1-5-7-8-9-10-11-15(6-2)16(17)18-13-12-14(3)4/h14-15H,5-13H2,1-4H3','InChIKey=YJCJACLIXVJLSX-UHFFFAOYSA-N','CCCCCCCC(CC)C(=O)OCCC(C)C','1'),
	(54255,0,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,NULL,'6726A42862FE37BB-FICuS-01-5C','6726A42862FE37BB-FICTS-01-3B','6726A42862FE37BB-uuuuu-01-0B','InChI=1S/C17H22O4/c1-2-12-20-16(18)14-10-6-7-11-15(14)17(19)21-13-8-4-3-5-9-13/h6-7,10-11,13H,2-5,8-9,12H2,1H3','InChIKey=OZBBXRCZRHVFTK-UHFFFAOYSA-N','CCCOC(=O)c1ccccc1C(=O)OC1CCCCC1',NULL),
	(54256,0,0,'3779-30-4','Consistent with Molecular Formula','C17H28O8',360.4034,'1,1,5,5-Pentanetetracarboxylic acid, tetraethyl ester\n1,1,5,5-Pentanetetracarboxylic acid, tetraethyl ester','CCEA63D3748A8D6F-FICuS-01-8F','CCEA63D3748A8D6F-FICTS-01-6E','CCEA63D3748A8D6F-uuuuu-01-3E','InChI=1S/C17H28O8/c1-5-22-14(18)12(15(19)23-6-2)10-9-11-13(16(20)24-7-3)17(21)25-8-4/h12-13H,5-11H2,1-4H3','InChIKey=HKZYXKOJTRUQHY-UHFFFAOYSA-N','CCOC(=O)C(CCCC(C(=O)OCC)C(=O)OCC)C(=O)OCC',NULL),
	(54257,1,0,NULL,'Consistent with Molecular Formula','C17H32O4',300.4374,NULL,'D28303F629BF46CB-FICuS-01-69','D28303F629BF46CB-FICTS-01-48','D28303F629BF46CB-uuuuu-01-18','InChI=1S/C17H32O4/c1-6-10-11-12-13-14(5)17(7-2,15(18)20-8-3)16(19)21-9-4/h14H,6-13H2,1-5H3','InChIKey=NFTMPERJCITLJW-UHFFFAOYSA-N','CCCCCCC(C)C(CC)(C(=O)OCC)C(=O)OCC','1'),
	(54258,0,0,NULL,'Consistent with Molecular Formula','C17H32O4',300.4374,NULL,'9D77B622B8F48CA6-FICuS-01-74','9D77B622B8F48CA6-FICTS-01-53','9D77B622B8F48CA6-uuuuu-01-23','InChI=1S/C17H32O4/c1-5-9-11-13-17(14-12-10-6-2,15(18)20-7-3)16(19)21-8-4/h5-14H2,1-4H3','InChIKey=ZACKAFBQSUHPCB-UHFFFAOYSA-N','CCCCCC(CCCCC)(C(=O)OCC)C(=O)OCC',NULL),
	(54259,0,0,'5334-09-8','Consistent with Molecular Formula','C18H24O4',304.3852,'1,2-Benzenedicarboxylic acid, cyclohexyl 2-methylpropyl ester\nPhthalic acid, cyclohexyl isobutyl ester','65B58EAF1D9DF385-FICuS-01-85','65B58EAF1D9DF385-FICTS-01-64','65B58EAF1D9DF385-uuuuu-01-34','InChI=1S/C18H24O4/c1-13(2)12-21-17(19)15-10-6-7-11-16(15)18(20)22-14-8-4-3-5-9-14/h6-7,10-11,13-14H,3-5,8-9,12H2,1-2H3','InChIKey=ACVHLWLOORYJEE-UHFFFAOYSA-N','CC(C)COC(=O)c1ccccc1C(=O)OC1CCCCC1',NULL),
	(54260,1,0,'5394-85-4','Consistent with Molecular Formula','C18H24O6',336.384,NULL,'4B41DE28D43E0FAA-FICuS-01-7D','4B41DE28D43E0FAA-FICTS-01-5C','4B41DE28D43E0FAA-uuuuu-01-2C','InChI=1S/C18H24O6/c1-4-22-15(19)12-14(13-10-8-7-9-11-13)16(17(20)23-5-2)18(21)24-6-3/h7-11,14,16H,4-6,12H2,1-3H3','InChIKey=HWXPHMSHYRNUQR-UHFFFAOYSA-N','CCOC(=O)CC(c1ccccc1)C(C(=O)OCC)C(=O)OCC','1'),
	(54261,0,0,NULL,'Consistent with Molecular Formula','C18H36O3',300.4806,NULL,'9D15EEE83D1C3390-FICuS-01-6B','9D15EEE83D1C3390-FICTS-01-4A','9D15EEE83D1C3390-uuuuu-01-1A','InChI=1S/C18H36O3/c1-3-5-7-9-11-13-17(18(20)21-16-15-19)14-12-10-8-6-4-2/h17,19H,3-16H2,1-2H3','InChIKey=HQDAFLSUGVTYCL-UHFFFAOYSA-N','CCCCCCCC(CCCCCCC)C(=O)OCCO',NULL),
	(54262,1,0,NULL,'Consistent with Molecular Formula','C19H38O4',330.5068,NULL,'B0B10E28CD6FD054-FICuS-01-6B','B0B10E28CD6FD054-FICTS-01-4A','B0B10E28CD6FD054-uuuuu-01-1A','InChI=1S/C19H38O4/c1-3-5-7-9-11-13-17(14-12-10-8-6-4-2)19(22)23-16-18(21)15-20/h17-18,20-21H,3-16H2,1-2H3','InChIKey=YQVVEVFLJWPEJT-UHFFFAOYSA-N','CCCCCCCC(CCCCCCC)C(=O)OCC(O)CO','1'),
	(54263,0,0,NULL,'Consistent with Molecular Formula','C21H40O4',356.5446,NULL,'3D5747CD6FCB55EC-FICuS-01-8F','3D5747CD6FCB55EC-FICTS-01-6E','3D5747CD6FCB55EC-uuuuu-01-3E','InChI=1S/C21H40O4/c1-5-9-10-11-12-13-14-15-16-17-18-21(6-2,19(22)24-7-3)20(23)25-8-4/h5-18H2,1-4H3','InChIKey=BVIXCTPGBNCESY-UHFFFAOYSA-N','CCCCCCCCCCCCC(CC)(C(=O)OCC)C(=O)OCC',NULL),
	(54264,0,0,NULL,'Consistent with Molecular Formula','C21H40O4',356.5446,NULL,'B3E62F9AFDD68417-FICuS-01-81','B3E62F9AFDD68417-FICTS-01-60','B3E62F9AFDD68417-uuuuu-01-30','InChI=1S/C21H40O4/c1-5-9-11-13-15-17-21(19(22)24-7-3,20(23)25-8-4)18-16-14-12-10-6-2/h5-18H2,1-4H3','InChIKey=LBAXCHLFULIZPN-UHFFFAOYSA-N','CCCCCCCC(CCCCCCC)(C(=O)OCC)C(=O)OCC',NULL),
	(54265,0,0,'3053-29-0','Consistent with Molecular Formula','C6H12ClNO2',165.6193,NULL,'266BCA64E0FFAD68-FICuS-01-89','266BCA64E0FFAD68-FICTS-01-68','041E99CE7C6D87CE-uuuuu-01-35','InChI=1S/C6H12NO2.ClH/c1-7(2)3-4-9-6(8)5-7;/h3-5H2,1-2H3;1H/q+1;/p-1','InChIKey=WSPDZTSZQIIZEP-UHFFFAOYSA-M','C[N+]1(C)CCOC(=O)C1.[Cl-]',NULL),
	(54266,1,0,'3270-89-1','Consistent with Molecular Formula','C7H9NO2S',171.2136,NULL,'2BAD79DFD7F1E655-FICuS-01-91','2BAD79DFD7F1E655-FICTS-01-70','2BAD79DFD7F1E655-uuuuu-01-40','InChI=1S/C7H9NO2S/c8-5(4-7(9)10)6-2-1-3-11-6/h1-3,5H,4,8H2,(H,9,10)','InChIKey=GYAYLYLPTPXESE-UHFFFAOYSA-N','NC(CC(=O)O)c1cccs1','1'),
	(54267,0,0,'21696-20-8','Consistent with Molecular Formula','C26H23ClN6O2',486.9597,NULL,'7ED22B25FA90A8D6-FICuS-01-77','7ED22B25FA90A8D6-FICTS-01-56','7ED22B25FA90A8D6-uuuuu-01-26','InChI=1S/C26H23ClN6O2/c27-22-10-5-18(25(34)32-19-6-1-16(2-7-19)23-28-11-12-29-23)15-21(22)26(35)33-20-8-3-17(4-9-20)24-30-13-14-31-24/h1-10,15H,11-14H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35)','InChIKey=JLZYNCFEAOBCAX-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(Cl)c(C(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(54268,0,0,'4499-07-4','Consistent with Molecular Formula','C9H12ClN3',197.6669,NULL,'0591C0837DBF5BE6-FICuS-01-69','0591C0837DBF5BE6-FICTS-01-48','056D6766423282A8-uuuuu-01-DC','InChI=1S/C9H11N3.ClH/c10-6-5-9-11-7-3-1-2-4-8(7)12-9;/h1-4H,5-6,10H2,(H,11,12);1H','InChIKey=PRMJOSXHYYCNBG-UHFFFAOYSA-N','Cl.NCCc1nc2ccccc2[nH]1',NULL),
	(54269,0,0,NULL,'Consistent with Molecular Formula','C28H31ClN8O2',547.0583,'Terephthalanilide, 4\',4\'\'-bis(2-imidazolin-2-ylamino)-2,5-dimethyl-, dihydrochloride, hydrate','6786E2A7F1CAC9BC-FICuS-01-8D','6786E2A7F1CAC9BC-FICTS-01-6C','677A4542CE4710F2-uuuuu-01-F6','InChI=1S/C28H30N8O2.ClH/c1-17-15-24(26(38)34-20-5-9-22(10-6-20)36-28-31-13-14-32-28)18(2)16-23(17)25(37)33-19-3-7-21(8-4-19)35-27-29-11-12-30-27;/h3-10,15-16H,11-14H2,1-2H3,(H,33,37)(H,34,38)(H2,29,30,35)(H2,31,32,36);1H','InChIKey=CGEOJDMNHXKXQJ-UHFFFAOYSA-N','Cc1cc(C(=O)Nc2ccc(NC3=NCCN3)cc2)c(C)cc1C(=O)Nc1ccc(NC2=NCCN2)cc1.Cl',NULL),
	(54270,0,0,'5306-20-7','Consistent with Molecular Formula','C38H49ClN6O2',657.2971,NULL,'7CB5794ECE233A28-FICuS-01-6C','7CB5794ECE233A28-FICTS-01-4B','7C49DEABF1AEE366-uuuuu-01-4A','InChI=1S/C38H48N6O2.ClH/c1-39-35(43(3)33-11-7-5-8-12-33)27-19-23-31(24-20-27)41-37(45)29-15-17-30(18-16-29)38(46)42-32-25-21-28(22-26-32)36(40-2)44(4)34-13-9-6-10-14-34;/h15-26,33-34H,5-14H2,1-4H3,(H,41,45)(H,42,46);1H/b39-35+,40-36+;','InChIKey=MQAPEWNKOHRGRQ-BAOIHKHUSA-N','C/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C)N(C)C4CCCCC4)cc3)cc2)cc1)N(C)C1CCCCC1.Cl',NULL),
	(54271,0,0,'5262-94-2','Consistent with Molecular Formula','C38H49ClN6O2',657.2971,NULL,'E8E73F583DE44B1B-FICuS-01-7F','E8E73F583DE44B1B-FICTS-01-5E','E81B98BD02699255-uuuuu-01-03','InChI=1S/C38H48N6O2.ClH/c1-39-35(43(3)33-14-7-5-8-15-33)27-18-22-31(23-19-27)41-37(45)29-12-11-13-30(26-29)38(46)42-32-24-20-28(21-25-32)36(40-2)44(4)34-16-9-6-10-17-34;/h11-13,18-26,33-34H,5-10,14-17H2,1-4H3,(H,41,45)(H,42,46);1H/b39-35+,40-36+;','InChIKey=CCNXJORGFIWVER-BAOIHKHUSA-N','C/N=C(/c1ccc(NC(=O)c2cccc(C(=O)Nc3ccc(/C(=N/C)N(C)C4CCCCC4)cc3)c2)cc1)N(C)C1CCCCC1.Cl',NULL),
	(54272,0,0,'25421-89-0','Consistent with Molecular Formula','C18H31BrN2O',371.3597,NULL,'D599AB4C363715A5-FICuS-01-5B','D599AB4C363715A5-FICTS-01-3A','18D4812564BB4FF0-uuuuu-01-05','InChI=1S/C18H30N2O.BrH/c1-2-3-4-5-6-7-8-9-10-11-14-20-15-12-13-17(16-20)18(19)21;/h12-13,15-16H,2-11,14H2,1H3,(H-,19,21);1H','InChIKey=CCEMFVQKJNTXEZ-UHFFFAOYSA-N','CCCCCCCCCCCC[n+]1cccc(C(N)=O)c1.[Br-]',NULL),
	(54273,0,0,'7251-54-9','Consistent with Molecular Formula','C10H12BrClN2S',307.6352,'2-[(m-Chlorobenzyl)thio]-2-imidazoline monohydrobromide\n2-Imidazoline, 2-[(m-chlorobenzyl)thio]-, monohydrobromide','636DFB93C0A15E76-FICuS-01-6A','636DFB93C0A15E76-FICTS-01-49','8CA925B53132F7CB-uuuuu-01-14','InChI=1S/C10H11ClN2S.BrH/c11-9-3-1-2-8(6-9)7-14-10-12-4-5-13-10;/h1-3,6H,4-5,7H2,(H,12,13);1H','InChIKey=RPNXOZVDYCBJRU-UHFFFAOYSA-N','Br.Clc1cccc(CSC2=NCCN2)c1',NULL),
	(54274,1,0,'6965-17-9','Consistent with Molecular Formula','C12H18ClNO2S',275.7927,NULL,'309E4DB3A2AA3A9E-FICuS-01-7C','309E4DB3A2AA3A9E-FICTS-01-5B','3062EA569D27E3D0-uuuuu-01-04','InChI=1S/C12H17NO2S.ClH/c14-16(15)9-7-12(10-16)13-8-6-11-4-2-1-3-5-11;/h1-5,12-13H,6-10H2;1H','InChIKey=CGWCKHBTINAMSB-UHFFFAOYSA-N','Cl.O=S1(=O)CCC(NCCc2ccccc2)C1','1'),
	(54275,0,0,'5107-67-5','Consistent with Molecular Formula','C18H26O9',386.398,'2,2,6,6-Tetrakis(2-carboxyethyl)cyclohexanone\n1,1,3,3-Cyclohexanetetrapropanoic acid, 2-oxo-\n1,1,3,3-Cyclohexanetetrapropionic acid, 2-oxo-','BDB47404F410FDED-FICuS-01-80','BDB47404F410FDED-FICTS-01-5F','BDB47404F410FDED-uuuuu-01-2F','InChI=1S/C18H26O9/c19-12(20)2-8-17(9-3-13(21)22)6-1-7-18(16(17)27,10-4-14(23)24)11-5-15(25)26/h1-11H2,(H,19,20)(H,21,22)(H,23,24)(H,25,26)','InChIKey=CIVMSMDSVPVXSU-UHFFFAOYSA-N','O=C(O)CCC1(CCC(=O)O)CCCC(CCC(=O)O)(CCC(=O)O)C1=O',NULL),
	(54276,0,0,'63885-20-1','Consistent with Molecular Formula','C15H21?ClN6',320.8241,'Guanidine, N-[2-(dimethylamino)ethyl]-N\',N\'\'-di-2-pyridinyl-, trihydrochloride','D3C5698F11364C0D-FICuS-01-59','D3C5698F11364C0D-FICTS-01-38','D3C5698F11364C0D-uuuuu-01-08','InChI=1S/C15H20N6.ClH/c1-21(2)12-11-18-15(19-13-7-3-5-9-16-13)20-14-8-4-6-10-17-14;/h3-10H,11-12H2,1-2H3,(H2,16,17,18,19,20);1H','InChIKey=UBWCLENYGVSPTG-UHFFFAOYSA-N','*.CN(C)CCN=C(Nc1ccccn1)Nc1ccccn1.Cl',NULL),
	(54277,0,0,NULL,'Consistent with Molecular Formula','C17H23ClN2O',306.8345,NULL,'4275274E37CE9B4C-FICuS-01-5F','4275274E37CE9B4C-FICTS-01-3E','428980AB08434202-uuuuu-01-CF','InChI=1S/C17H22N2O.ClH/c20-13-12-18-8-10-19(11-9-18)14-16-6-3-5-15-4-1-2-7-17(15)16;/h1-7,20H,8-14H2;1H','InChIKey=IJMMIDUHZSWZQW-UHFFFAOYSA-N','Cl.OCCN1CCN(Cc2cccc3ccccc23)CC1',NULL),
	(54278,0,0,'57841-10-8','Consistent with Molecular Formula','C20H21ClN4OS2',432.9851,NULL,'7DF4D3DD12C18EAD-FICuS-01-94','7DF4D3DD12C18EAD-FICTS-01-73','7D0874382D4C57E3-uuuuu-01-00','InChI=1S/C20H20N4OS2.ClH/c21-19(22)26-11-15-16(12-27-20(23)24)18(14-9-5-2-6-10-14)25-17(15)13-7-3-1-4-8-13;/h1-10H,11-12H2,(H3,21,22)(H3,23,24);1H','InChIKey=XLOGHYLNDJSNHJ-UHFFFAOYSA-N','Cl.N=C(N)SCc1c(-c2ccccc2)oc(-c2ccccc2)c1CSC(=N)N',NULL),
	(54279,0,0,'6965-19-1','Consistent with Molecular Formula','C6H8N2OS',156.202,'4(1H)-Pyrimidinone, 2-(ethylthio)-\n4(1H)-Pyrimidinone, 2-(ethylthio)-','6B2D9CF7FBE89554-FICuS-01-8A','6B2D9CF7FBE89554-FICTS-01-69','6B2D9CF7FBE89554-uuuuu-01-39','InChI=1S/C6H8N2OS/c1-2-10-6-7-4-3-5(9)8-6/h3-4H,2H2,1H3,(H,7,8,9)','InChIKey=OEHRELACOJFJQI-UHFFFAOYSA-N','CCSc1nccc(O)n1',NULL),
	(54280,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O5S',357.34,NULL,'A646C236803FC3D9-FICuS-01-5A','A646C236803FC3D9-FICTS-01-39','A646C236803FC3D9-uuuuu-01-09','InChI=1S/C16H11N3O5S/c17-25(23,24)10-7-5-9(6-8-10)18-19-13-14(20)11-3-1-2-4-12(11)15(21)16(13)22/h1-8,22H,(H2,17,23,24)','InChIKey=GKDHWXRDIFJBDO-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/C2=C(O)C(=O)c3ccccc3C2=O)cc1',NULL),
	(54281,2,0,'5395-50-6','Consistent with Molecular Formula','C8H14N4O6',262.2218,'Fixapret 140\nTetramethylolglycoluril\nTetramethylol acetylenediurea\nTetramethylol acetylene diuriene\nTetrakis(hydroxymethyl)glycoluril\nGlycoluril, 1,3,4,6-tetrakis(hydroxymethyl)-\nN,N\',N\'\',N\'\'\'-Tetrakis(hydroxymethyl)glycoluril\nImidazo[4,5-d]imidazole-2,5(1H,3H)-dione, tetrahydro-1,3,4,6-tetrakis(hydroxymethyl)-','737D95E67E9057B9-FICuS-01-61','737D95E67E9057B9-FICTS-01-40','737D95E67E9057B9-uuuuu-01-10','InChI=1S/C8H14N4O6/c13-1-9-5-6(11(3-15)7(9)17)12(4-16)8(18)10(5)2-14/h5-6,13-16H,1-4H2','InChIKey=UUGLSEIATNSHRI-UHFFFAOYSA-N','O=C1N(CO)C2C(N1CO)N(CO)C(=O)N2CO','1'),
	(54282,1,0,'6965-20-4','Consistent with Molecular Formula','C17H24N2O2',288.3888,NULL,'00D44BA82C3860D5-FICuS-01-4D','00D44BA82C3860D5-FICTS-01-2C','00D44BA82C3860D5-uuuuu-01-FC','InChI=1S/C17H24N2O2/c1-19(2)12-17(10-6-3-7-11-17)16-18-15(20)13-8-4-5-9-14(13)21-16/h4-5,8-9,16H,3,6-7,10-12H2,1-2H3,(H,18,20)','InChIKey=PSQYDTBPLXMLJO-UHFFFAOYSA-N','CN(C)CC1(C2NC(=O)c3ccccc3O2)CCCCC1','1'),
	(54283,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O5',271.2322,NULL,'0E05EB66DD2224B5-FICuS-01-5D','8D37D04000727D27-FICTS-01-11','0E05EB66DD2224B5-uuuuu-01-0C','InChI=1S/C9H13N5O5/c1-2-19-9(18)11-3-4(15)12-5-6(16)13-8(10)14-7(5)17/h2-3H2,1H3,(H,11,18)(H,12,15)(H4,10,13,14,16,17)','InChIKey=TXFQSRPASIJGGG-UHFFFAOYSA-N','CCOC(=O)NCC(=O)Nc1c(O)[nH]c(N)nc1=O',NULL),
	(54284,0,0,'6965-22-6','Consistent with Molecular Formula','C14H23ClN4O2S2',378.9343,NULL,'ABACC6B420ABAA2D-FICuS-01-9A','ABACC6B420ABAA2D-FICTS-01-79','AB5061511F267363-uuuuu-01-DD','InChI=1S/C14H22N4O2S2.ClH/c1-3-19-11-5-9(7-21-13(15)16)12(20-4-2)10(6-11)8-22-14(17)18;/h5-6H,3-4,7-8H2,1-2H3,(H3,15,16)(H3,17,18);1H','InChIKey=VOOWKYWEMFVWRV-UHFFFAOYSA-N','CCOc1cc(CSC(=N)N)c(OCC)c(CSC(=N)N)c1.Cl',NULL),
	(54285,2,0,'6965-23-7','Consistent with Molecular Formula','C10H19ClN6O2S2',354.8721,'Carbamimidothioic acid, (3,6-dioxo-2,5-piperazinediyl)di-2,1-ethanediyl ester, dihydrochloride','D546F309BF1380BE-FICuS-01-67','D546F309BF1380BE-FICTS-01-46','D5BA54EC809E59F0-uuuuu-01-2D','InChI=1S/C10H18N6O2S2.ClH/c11-9(12)19-3-1-5-7(17)16-6(8(18)15-5)2-4-20-10(13)14;/h5-6H,1-4H2,(H3,11,12)(H3,13,14)(H,15,18)(H,16,17);1H','InChIKey=XPIBPKVSWRMNAA-UHFFFAOYSA-N','Cl.N=C(N)SCCC1NC(=O)C(CCSC(=N)N)NC1=O','1'),
	(54286,0,0,'57-68-1','Consistent with Molecular Formula','C12H14N4O2S',278.3282,'L-30\nA-502\nDiazil\nSulmet\nSa III\nNeazina\nMermeth\nMetazin\nNeasina\nMefenal\nPirmazin\nVertolan\nPrimazin\nDimidin-R\nHava-Span\nSulfadine\nSpanbolet\nIntradine\nNCI-C56600\nAzolmetazin\nSuperseptyl\nSuperseptil\nSulfamethin\nDimezathine\nSulphamidine\nSulfisomidin\nSulfadimidin\nSulfadimezin\nSulfadimesin\nSulfodimesin\nKelametazine\nSulfadimetine\nSulfadimezine\nSulfadimidine\nSulfodimezine\nSulfadimesine\nSulfisomidine\nSulfamethazine\nCremomethazine\nSulfamezathine\nSulphadimidine\nSulphodimezine\nSulphamethazine\nSulfamethiazine\nSulfadimerazine\nSulphamezathine\nSulphamethasine\nSulfaisodimidine\nSulfa-Isodimerazine\nSulfadimethyldiazine\nSulfadimethylpyrimidine\nSulphadimethylpyrimidine\nDiazil (the sulfanilamide)\n4,6-Dimethyl-2-sulfanilamidopyrimidine\n2-Sulfanilamido-4,6-dimethylpyrimidine\nN-(4,6-Dimethyl-2-pyrimidyl)sulfanilamide\nn(sup1)-(2,6-Dimethylpyrimid-4-yl)sulfanilamide\nN(sup1)-(4,6-Dimethyl-2-pyrimidyl)sulfanilamide\nn(sup1)-(4,6-Dimethyl-2-pyrimidyl)sulfanilamide\nn(sup1)-(4,6-Dimethyl-2-pyrimidinyl)sulfanilamide\nN(sup1)-(4,6-Dimethyl-2-pyrimidinyl)sulfanilamide\nSulfanilamide, n(sup1)-(4,6-dimethyl-2-pyrimidinyl)-\n2-(p-Aminobenzenesulfonamido)-4,6-dimethylpyrimidine\nSulfanilamide, n(sup1)-(2,6-dimethyl-4-pyrimidinyl)-\n4-Amino-N-(2,6-dimethyl-4-pyrimidinyl)benzenesulfonamide\nBenzenesulfonamide, 4-amino-N-(2,6-dimethyl-4-pyrimidinyl)-\nWLN: T6N CNJ BMSWR DZ& D1 F1\nBenzenesulfonamide, 4-amino-N-(4,6-dimethyl-2-pyrimidinyl)-\nSulfanilamide, N1-(4,6-dimethyl-2-pyrimidinyl)-\nDiazyl\n6-(4\'-Aminobenzol-sulfonamido)-2,4-dimethylpyrimidin','CBB1EA27E8C739A2-FICuS-01-84','CBB1EA27E8C739A2-FICTS-01-63','CBB1EA27E8C739A2-uuuuu-01-33','InChI=1S/C12H14N4O2S/c1-8-7-9(2)15-12(14-8)16-19(17,18)11-5-3-10(13)4-6-11/h3-7H,13H2,1-2H3,(H,14,15,16)','InChIKey=ASWVTGNCAZCNNR-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(N)cc2)n1',NULL),
	(54287,0,0,'35203-91-9','Consistent with Molecular Formula','C9H8N2O2S',208.2344,'8-Quinolinesulfonamide','09A83350C041332E-FICuS-01-29','09A83350C041332E-FICTS-01-08','09A83350C041332E-uuuuu-01-D8','InChI=1S/C9H8N2O2S/c10-14(12,13)8-5-1-3-7-4-2-6-11-9(7)8/h1-6H,(H2,10,12,13)','InChIKey=ZTYZEUXZHGOXRT-UHFFFAOYSA-N','NS(=O)(=O)c1cccc2cccnc12',NULL),
	(54288,0,0,'23539-76-6','Consistent with Molecular Formula','C15H27N3',249.3984,NULL,'9BD1F998BD4059BA-FICuS-01-82','9BD1F998BD4059BA-FICTS-01-61','9BD1F998BD4059BA-uuuuu-01-31','InChI=1S/C15H27N3/c1-16(2)10-13-7-14(11-17(3)4)9-15(8-13)12-18(5)6/h7-9H,10-12H2,1-6H3','InChIKey=CQTGJMPFHKALGU-UHFFFAOYSA-N','CN(C)Cc1cc(CN(C)C)cc(CN(C)C)c1',NULL),
	(54289,0,0,'3406-76-6','Consistent with Molecular Formula','C8H7BrO2S',247.1061,'Acetic acid, [(4-bromophenyl)thio]-','57B4B3D8B36E5123-FICuS-01-55','57B4B3D8B36E5123-FICTS-01-34','57B4B3D8B36E5123-uuuuu-01-04','InChI=1S/C8H7BrO2S/c9-6-1-3-7(4-2-6)12-5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=ZREFBQZGAVWLKX-UHFFFAOYSA-N','O=C(O)CSc1ccc(Br)cc1',NULL),
	(54290,0,0,'5076-82-4','Consistent with Molecular Formula','C6H10N2O2',142.1572,'Sarcosine anhydride\nSarcosine diketopiperazine\nN,N\'-Dimethyldiketopiperazine\n1,4-Dimethyl-2,5-dioxopiperazine\nSarcosine anhydride, bimol. cyclic\n2,5-Piperazinedione, 1,4-dimethyl-\n2,5-Piperazinedione, 1,4-dimethyl-','883743F0F9D10AF5-FICuS-01-5E','883743F0F9D10AF5-FICTS-01-3D','883743F0F9D10AF5-uuuuu-01-0D','InChI=1S/C6H10N2O2/c1-7-3-6(10)8(2)4-5(7)9/h3-4H2,1-2H3','InChIKey=PKDGRAULLDDTRN-UHFFFAOYSA-N','CN1CC(=O)N(C)CC1=O',NULL),
	(54291,0,0,'22769-71-7','Consistent with Molecular Formula','C21H26O3',326.4346,NULL,'36A0C392CB2E4A8E-FICuS-01-70','36A0C392CB2E4A8E-FICTS-01-4F','36A0C392CB2E4A8E-uuuuu-01-1F','InChI=1S/C21H26O3/c22-19-16-12-7-8-13-17(16)20(23)21(24)18(19)14-6-2-5-11-15-9-3-1-4-10-15/h7-8,12-13,15,24H,1-6,9-11,14H2','InChIKey=MWXYNLYRCNXCMS-UHFFFAOYSA-N','O=C1C(O)=C(CCCCCC2CCCCC2)C(=O)c2ccccc21',NULL),
	(54292,1,0,'6965-27-1','Consistent with Molecular Formula','C7H11NO6',205.167,'Aspartic acid, N-carboxy-, N-ethyl ester, L-','978D8902484FD16E-FICuS-01-5C','978D8902484FD16E-FICTS-01-3B','978D8902484FD16E-uuuuu-01-0B','InChI=1S/C7H11NO6/c1-2-14-7(13)8-4(6(11)12)3-5(9)10/h4H,2-3H2,1H3,(H,8,13)(H,9,10)(H,11,12)','InChIKey=FJENCEURQYNZHL-UHFFFAOYSA-N','CCOC(=O)NC(CC(=O)O)C(=O)O','1'),
	(54293,0,0,'6965-28-2','Consistent with Molecular Formula','C23H30N2O',350.5028,NULL,'1FBBFC5A764B59C5-FICuS-01-8A','1FBBFC5A764B59C5-FICTS-01-69','1FBBFC5A764B59C5-uuuuu-01-39','InChI=1S/C23H30N2O/c1-2-22(26)24-18-23(20-12-6-3-7-13-20,21-14-8-4-9-15-21)19-25-16-10-5-11-17-25/h3-4,6-9,12-15H,2,5,10-11,16-19H2,1H3,(H,24,26)','InChIKey=LQESJZQYXKUYAK-UHFFFAOYSA-N','CCC(=O)NCC(CN1CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(54294,0,0,'79-95-8','Consistent with Molecular Formula','C15H12Cl4O2',366.0706,'Tetrachlorodian\nTetrachlorobisphenol A\n3,3\',5,5\'-Tetrachlorobisphenol A\n2,2\',6,6\'-Tetrachlorobisphenol A\n3,5,3\',5\'-Tetrachlorobisphenol A\nPhenol, 4,4\'-isopropylidenebis[dichloro-\n2,2-Bis[3,5-dichloro-4-oxyphenyl]propane\n4,4\'-Isopropylidenebis(2,6-dichlorophenol)\n4,4\'-Isopropylidenebis[2,6-dichlorophenol]\n2,2-Bis(3,5-dichloro-4-hydroxyphenyl)propane\n2,2-Bis(4-hydroxy-3,5-dichlorophenyl)propane\nPhenol, 4,4\'-(1-methylethylidene)bis[dichloro-\n4,4\'-(1-Methylethylidene)bis(2,6-dichlorophenol)\nWLN: QR BG FG DX1&1&R DQ BG FG\nPhenol, 4,4\'-(1-methylethylidene)bis[2,6-dichloro-\nPhenol, 4,4\'-isopropylidenebis[2,6-dichloro-\nTetrachlordian','E732653EA30A5CCB-FICuS-01-6D','E732653EA30A5CCB-FICTS-01-4C','E732653EA30A5CCB-uuuuu-01-1C','InChI=1S/C15H12Cl4O2/c1-15(2,7-3-9(16)13(20)10(17)4-7)8-5-11(18)14(21)12(19)6-8/h3-6,20-21H,1-2H3','InChIKey=KYPYTERUKNKOLP-UHFFFAOYSA-N','CC(C)(c1cc(Cl)c(O)c(Cl)c1)c1cc(Cl)c(O)c(Cl)c1',NULL),
	(54295,0,0,'6965-30-6','Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'6850A8602494ACED-FICuS-01-59','6850A8602494ACED-FICTS-01-38','6850A8602494ACED-uuuuu-01-08','InChI=1S/C13H13N5O2/c14-8-5-10(15)12(11(19)6-8)18-17-9-3-1-7(2-4-9)13(16)20/h1-6,19H,14-15H2,(H2,16,20)','InChIKey=GEXNLCNXZZYZPD-UHFFFAOYSA-N','NC(=O)c1ccc(/N=N/c2c(N)cc(N)cc2O)cc1',NULL),
	(54296,0,0,NULL,'Consistent with Molecular Formula','C20H38N4O7',446.5428,NULL,'D7315103B319F792-FICuS-01-36','D7315103B319F792-FICTS-01-15','D7315103B319F792-uuuuu-01-E5','InChI=1S/C20H38N4O7/c25-19(21-3-1-5-23-7-11-27-12-8-23)30-17-15-29-16-18-31-20(26)22-4-2-6-24-9-13-28-14-10-24/h1-18H2,(H,21,25)(H,22,26)','InChIKey=STMHKIYHHBYOLV-UHFFFAOYSA-N','O=C(NCCCN1CCOCC1)OCCOCCOC(=O)NCCCN1CCOCC1',NULL),
	(54297,0,0,'67411-37-4','Consistent with Molecular Formula','C15H27N3O3',297.3966,NULL,'B326278C342AB963-FICuS-01-46','B326278C342AB963-FICTS-01-25','B326278C342AB963-uuuuu-01-F5','InChI=1S/C15H27N3O3/c1-4-19-10-7-16-13-17(8-11-20-5-2)15-18(14-16)9-12-21-6-3/h4-6H,1-3,7-15H2','InChIKey=QYKYZMDESBXMFP-UHFFFAOYSA-N','C=COCCN1CN(CCOC=C)CN(CCOC=C)C1',NULL),
	(54298,2,0,'6965-31-7','Consistent with Molecular Formula','C7H14N2O4',190.1986,NULL,'B3C323623E142752-FICuS-01-2C','B3C323623E142752-FICTS-01-0B','B3C323623E142752-uuuuu-01-DB','InChI=1S/C7H14N2O4/c1-7(2,3(8)5(10)11)4(9)6(12)13/h3-4H,8-9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=XLAAOMONPOJJCA-UHFFFAOYSA-N','CC(C)(C(N)C(=O)O)C(N)C(=O)O','1'),
	(54299,0,0,NULL,'Consistent with Molecular Formula','C18H29N3O',303.4466,NULL,'B4043447775379E3-FICuS-01-31','B4043447775379E3-FICTS-01-10','B4043447775379E3-uuuuu-01-E0','InChI=1S/C18H29N3O/c19-17-11-15(13-20-7-3-1-4-8-20)18(22)16(12-17)14-21-9-5-2-6-10-21/h11-12,22H,1-10,13-14,19H2','InChIKey=DBMUMGLCCCOOLQ-UHFFFAOYSA-N','Nc1cc(CN2CCCCC2)c(O)c(CN2CCCCC2)c1',NULL),
	(54300,0,0,'7383-56-4','Consistent with Molecular Formula','C6H10N2O4',174.156,NULL,'220A1E4E6396E448-FICuS-01-48','220A1E4E6396E448-FICTS-01-27','220A1E4E6396E448-uuuuu-01-F7','InChI=1S/C6H10N2O4/c9-3-7-1-5(11)8(4-10)2-6(7)12/h9-10H,1-4H2','InChIKey=YJJCHWPBSSONRM-UHFFFAOYSA-N','O=C1CN(CO)C(=O)CN1CO',NULL),
	(54301,1,0,'6965-32-8','Consistent with Molecular Formula','C13H26N2O2S',274.4206,NULL,'474800A4BEC3A3EE-FICuS-01-6E','474800A4BEC3A3EE-FICTS-01-4D','474800A4BEC3A3EE-uuuuu-01-1D','InChI=1S/C13H26N2O2S/c1-18(16,17)15-11-6-3-7-13(15)8-12-14-9-4-2-5-10-14/h13H,2-12H2,1H3','InChIKey=YRQSMKZHDMJZRV-UHFFFAOYSA-N','CS(=O)(=O)N1CCCCC1CCN1CCCCC1','1'),
	(54302,0,0,'29314-34-9','Consistent with Molecular Formula','C6H12ClNNaO2S',220.6691,NULL,'6070C30CD7499AA6-FICuS-01-56','6070C30CD7499AA6-FICTS-01-35','EB972F03B732280E-uuuuu-01-05','InChI=1S/C6H12ClNO2S.Na/c7-8-11(9,10)6-4-2-1-3-5-6;/h6,8H,1-5H2;/q;+1','InChIKey=QBOBDPHKLXWEKH-UHFFFAOYSA-N','O=S(=O)(NCl)C1CCCCC1.[Na+]',NULL),
	(54303,0,0,'15304-18-4','Consistent with Molecular Formula','C22H22NaO9S',485.4602,NULL,'D0D0ABAC222016B8-FICuS-01-5D','D0D0ABAC222016B8-FICTS-01-3C','D47F4A91883AE068-uuuuu-01-11','InChI=1S/C22H20O6.Na.H2O3S/c1-26-19-10-13(4-7-16(19)23)22(14-5-8-17(24)20(11-14)27-2)15-6-9-18(25)21(12-15)28-3;;1-4(2)3/h4-12,23-24H,1-3H3;;(H2,1,2,3)/q;+1;','InChIKey=WSPJHGPGHHEZAT-UHFFFAOYSA-N','COC1=CC(=C(c2ccc(O)c(OC)c2)c2ccc(O)c(OC)c2)C=CC1=O.O=S(O)O.[Na+]',NULL),
	(54304,0,2,NULL,'Consistent with Molecular Formula','C12H15ClN8',306.7571,NULL,'81BAAFFE6FDE33D8-FICuS-01-AC','F331597D5E7D4146-FICTS-01-30','8146081B5053EA96-uuuuu-01-E6','InChI=1S/C12H14N8.ClH/c13-11(14)19-17-9-5-6-10(18-20-12(15)16)8-4-2-1-3-7(8)9;/h1-6H,(H4,13,14,19)(H4,15,16,20);1H/b17-9-,18-10-;','InChIKey=ZSQQXIJRUBSKKI-DIRHCNHOSA-N','Cl.N=C(N)N/N=C1/C=C/C(=N/NC(=N)N)c2ccccc21','1'),
	(54305,0,0,NULL,'Consistent with Molecular Formula','C7H15ClN4',190.6753,NULL,'B90343EAFD8B3682-FICuS-01-69','B90343EAFD8B3682-FICTS-01-48','B9FFE40FC206EFCC-uuuuu-01-58','InChI=1S/C7H14N4.ClH/c8-7(9)11-10-6-4-2-1-3-5-6;/h1-5H2,(H4,8,9,11);1H','InChIKey=ONHNCQFGXUDUQE-UHFFFAOYSA-N','Cl.N=C(N)NN=C1CCCCC1',NULL),
	(54306,0,1,'1511-37-1','Consistent with Molecular Formula','C14H14ClFN4',292.7428,NULL,'42F21BBDCBAC2E68-FICuS-01-8C','42F21BBDCBAC2E68-FICTS-01-6B','D0C35CEA6C58A24C-uuuuu-01-2E','InChI=1S/C14H13FN4.ClH/c15-12-9-5-4-8-11(12)13(18-19-14(16)17)10-6-2-1-3-7-10;/h1-9H,(H4,16,17,19);1H/b18-13-;','InChIKey=XMTIMTSDEBFEKX-AAKIMCHBSA-N','Cl.N=C(N)N/N=C(/c1ccccc1)c1ccccc1F','1'),
	(54307,0,1,'21083-90-9','Consistent with Molecular Formula','C15H17ClN4',288.7791,NULL,'FF4C982BBE2462FD-FICuS-01-8E','EF617D6FA0E1E959-FICTS-01-62','FFB03FCE81A9BBB3-uuuuu-01-51','InChI=1S/C15H16N4.ClH/c1-11-7-9-13(10-8-11)14(18-19-15(16)17)12-5-3-2-4-6-12;/h2-10H,1H3,(H4,16,17,19);1H/b18-14-;','InChIKey=YTWGXMAKSLJSRZ-NYAKATHWSA-N','Cc1ccc(/C(=N\\NC(=N)N)c2ccccc2)cc1.Cl','1'),
	(54308,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN4O2',334.8047,NULL,'F850D2B218E296C1-FICuS-01-57','F850D2B218E296C1-FICTS-01-36','F8AC7557276F4F8F-uuuuu-01-2D','InChI=1S/C16H18N4O2.ClH/c1-21-13-7-3-11(4-8-13)15(19-20-16(17)18)12-5-9-14(22-2)10-6-12;/h3-10H,1-2H3,(H4,17,18,20);1H','InChIKey=IVULZAPOTGUOOX-UHFFFAOYSA-N','COc1ccc(C(=NNC(=N)N)c2ccc(OC)cc2)cc1.Cl',NULL),
	(54309,0,0,'21083-92-1','Consistent with Molecular Formula','C16H19ClN4',302.8059,NULL,'D3F868481FA06416-FICuS-01-4F','D3F868481FA06416-FICTS-01-2E','D304CFAD202DBD58-uuuuu-01-2A','InChI=1S/C16H18N4.ClH/c1-11-3-7-13(8-4-11)15(19-20-16(17)18)14-9-5-12(2)6-10-14;/h3-10H,1-2H3,(H4,17,18,20);1H','InChIKey=OLJPWEXJNBNEHQ-UHFFFAOYSA-N','Cc1ccc(C(=NNC(=N)N)c2ccc(C)cc2)cc1.Cl',NULL),
	(54310,0,0,'85-60-9','Consistent with Molecular Formula','C26H38O2',382.585,'BBM\nSantowhite\nSumilit BBM\nSumilizer BBM\nAnullex PBA 15\nSWP, antioxidant\nSantowhite Powder\n4,4\'-Butylidenebis(6-tert-butyl-m-cresol)\n4,4\'-Butylidenebis(6-tert-butyl-3-methylphenyl)\n4,4\'-Butylidenebis(3-methyl-6-tert-butylphenol)\n1,1-Bis(2-methyl-4-hydroxy-5-tert-butylphenyl)butane\nWLN: 1X&&R BQ D E- 2Y3\nPhenol, 4,4\'-butylidenebis[2-(1,1-dimethylethyl)-5-methyl-\nm-Cresol, 4,4\'-butylidenebis[6-tert-butyl-\nSWP','3BE7C2801DE2EF4E-FICuS-01-85','3BE7C2801DE2EF4E-FICTS-01-64','3BE7C2801DE2EF4E-uuuuu-01-34','InChI=1S/C26H38O2/c1-10-11-18(19-14-21(25(4,5)6)23(27)12-16(19)2)20-15-22(26(7,8)9)24(28)13-17(20)3/h12-15,18,27-28H,10-11H2,1-9H3','InChIKey=PFANXOISJYKQRP-UHFFFAOYSA-N','CCCC(c1cc(C(C)(C)C)c(O)cc1C)c1cc(C(C)(C)C)c(O)cc1C',NULL),
	(54311,0,0,'90-66-4','Consistent with Molecular Formula','C22H30O2S',358.5378,'CaO-6\nCAO 6\nAdvastab 406\nThioalkofen BP\nThioalkophene BP\nPhenol, 2,2\'-thiobis[6-(1,1-dimethylethyl)-4-methyl-\np-Cresol, 2,2\'-thiobis[6-tert-butyl-','CF2C83C6EB879B19-FICuS-01-84','CF2C83C6EB879B19-FICTS-01-63','CF2C83C6EB879B19-uuuuu-01-33','InChI=1S/C22H30O2S/c1-13-9-15(21(3,4)5)19(23)17(11-13)25-18-12-14(2)10-16(20(18)24)22(6,7)8/h9-12,23-24H,1-8H3','InChIKey=MQWCQFCZUNBTCM-UHFFFAOYSA-N','Cc1cc(Sc2cc(C)cc(C(C)(C)C)c2O)c(O)c(C(C)(C)C)c1',NULL),
	(54312,0,0,'1055-86-3','Consistent with Molecular Formula','C19H22N4OS4',450.649,NULL,'D34F036C30247350-FICuS-01-2C','D34F036C30247350-FICTS-01-0B','D34F036C30247350-uuuuu-01-DB','InChI=1S/C19H22N4OS4/c1-12-11-19(2,3)21-16(25)23(12)13-4-5-14-15(10-13)27-17(20-14)28-18(26)22-6-8-24-9-7-22/h4-5,10-11H,6-9H2,1-3H3,(H,21,25)','InChIKey=PYNFEQSOPNSTPN-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1ccc2nc(SC(=S)N3CCOCC3)sc2c1',NULL),
	(54313,0,0,NULL,'Consistent with Molecular Formula','C32H50O2S',498.8058,NULL,'2509B120822D1E1C-FICuS-01-36','2509B120822D1E1C-FICTS-01-15','2509B120822D1E1C-uuuuu-01-E5','InChI=1S/C32H50O2S/c1-13-29(5,6)21-17-23(31(9,10)15-3)27(33)25(19-21)35-26-20-22(30(7,8)14-2)18-24(28(26)34)32(11,12)16-4/h17-20,33-34H,13-16H2,1-12H3','InChIKey=BOLPAGXRLROGAD-UHFFFAOYSA-N','CCC(C)(C)c1cc(Sc2cc(C(C)(C)CC)cc(C(C)(C)CC)c2O)c(O)c(C(C)(C)CC)c1',NULL),
	(54314,0,0,'96-65-1','Consistent with Molecular Formula','C23H32O2',340.5046,'Ethyl Antioxidant 720\nPhenol, 4,4\'-methylenebis[2-(1,1-dimethylethyl)-6-methyl-\no-Cresol, 4,4\'-methylenebis[6-tert-butyl-','B99622A2F5D93CF2-FICuS-01-6E','B99622A2F5D93CF2-FICTS-01-4D','B99622A2F5D93CF2-uuuuu-01-1D','InChI=1S/C23H32O2/c1-14-9-16(12-18(20(14)24)22(3,4)5)11-17-10-15(2)21(25)19(13-17)23(6,7)8/h9-10,12-13,24-25H,11H2,1-8H3','InChIKey=RKLRVTKRKFEVQG-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)c(O)c(C(C)(C)C)c2)cc(C(C)(C)C)c1O',NULL),
	(54315,0,0,'90-68-6','Consistent with Molecular Formula','C31H40O3',460.6552,'Antioxidant 80\nPhenol, 2,6-bis[[3-(1,1-dimethylethyl)-2-hydroxy-5-methylphenyl]methyl]-4-methyl-\nMesitol, .alpha.2,.alpha.6-bis(5-tert-butyl-6-hydroxy-m-tolyl)-','FEE8408324602BDA-FICuS-01-63','FEE8408324602BDA-FICTS-01-42','FEE8408324602BDA-uuuuu-01-12','InChI=1S/C31H40O3/c1-18-10-21(16-23-12-19(2)14-25(28(23)33)30(4,5)6)27(32)22(11-18)17-24-13-20(3)15-26(29(24)34)31(7,8)9/h10-15,32-34H,16-17H2,1-9H3','InChIKey=LKALLEFLBKHPTQ-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)cc(C(C)(C)C)c2O)c(O)c(Cc2cc(C)cc(C(C)(C)C)c2O)c1',NULL),
	(54316,0,0,'7383-56-4','Consistent with Molecular Formula','C6H10N2O4',174.156,NULL,'220A1E4E6396E448-FICuS-01-48','220A1E4E6396E448-FICTS-01-27','220A1E4E6396E448-uuuuu-01-F7','InChI=1S/C6H10N2O4/c9-3-7-1-5(11)8(4-10)2-6(7)12/h9-10H,1-4H2','InChIKey=YJJCHWPBSSONRM-UHFFFAOYSA-N','O=C1CN(CO)C(=O)CN1CO',NULL),
	(54317,0,0,'775-11-1','Consistent with Molecular Formula','C8H9N3O2',179.178,'N-Nitrosobenzylurea\nN-Nitroso-N-benzylurea\nN-Benzyl-N-nitrosourea\nUrea, N-nitroso-N-(phenylmethyl)-\nUrea, 1-benzyl-1-nitroso-','41D510E242782949-FICuS-01-2A','41D510E242782949-FICTS-01-09','41D510E242782949-uuuuu-01-D9','InChI=1S/C8H9N3O2/c9-8(12)11(10-13)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,9,12)','InChIKey=HBOGKXXMRLVGFX-UHFFFAOYSA-N','NC(=O)N(Cc1ccccc1)N=O',NULL),
	(54318,0,0,'5319-77-7','Consistent with Molecular Formula','C3H5N3S2',147.2126,'1,3,4-Thiadiazol-2-amine, 5-(methylthio)-\n1,3,4-Thiadiazole, 2-amino-5-(methylthio)-','2154EA295C5530FA-FICuS-01-50','2154EA295C5530FA-FICTS-01-2F','2154EA295C5530FA-uuuuu-01-FF','InChI=1S/C3H5N3S2/c1-7-3-6-5-2(4)8-3/h1H3,(H2,4,5)','InChIKey=PCLAZAJARAIGGD-UHFFFAOYSA-N','CSc1nnc(N)s1',NULL),
	(54319,0,0,'13691-29-7','Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'7BADE4D545633D0C-FICuS-01-73','7BADE4D545633D0C-FICTS-01-52','7BADE4D545633D0C-uuuuu-01-22','InChI=1S/C11H14N2O/c1-8-7-9(12)4-5-10(8)13-6-2-3-11(13)14/h4-5,7H,2-3,6,12H2,1H3','InChIKey=QILAIGZHEOJTNQ-UHFFFAOYSA-N','Cc1cc(N)ccc1N1CCCC1=O',NULL),
	(54320,0,0,'90197-90-3','Consistent with Molecular Formula','C8H12N2O4S2',264.3138,NULL,'A37B308C9D5F377D-FICuS-01-6F','A37B308C9D5F377D-FICTS-01-4E','A37B308C9D5F377D-uuuuu-01-1E','InChI=1S/C8H12N2O4S2/c1-2-10-16(13,14)8-5-3-7(4-6-8)15(9,11)12/h3-6,10H,2H2,1H3,(H2,9,11,12)','InChIKey=JUWADOCCPHGRFR-UHFFFAOYSA-N','CCNS(=O)(=O)c1ccc(S(N)(=O)=O)cc1',NULL),
	(54321,0,0,'90874-27-4','Consistent with Molecular Formula','C10H14N2O4S2',290.3516,NULL,'7908D5D080F33369-FICuS-01-42','7908D5D080F33369-FICTS-01-21','7908D5D080F33369-uuuuu-01-F1','InChI=1S/C10H14N2O4S2/c1-8(2)7-12-18(15,16)10-5-3-9(4-6-10)17(11,13)14/h3-6,12H,1,7H2,2H3,(H2,11,13,14)','InChIKey=ITJXJRSCHATQKQ-UHFFFAOYSA-N','C=C(C)CNS(=O)(=O)c1ccc(S(N)(=O)=O)cc1',NULL),
	(54322,0,0,'21693-93-6','Consistent with Molecular Formula','C27H26N6O3',482.5408,'.alpha.-Nitrostilbene\n.alpha.\'-Nitrostilbene\n1-Nitro-1,2-diphenylethene','B76C73098E96C8CE-FICuS-01-7B','B76C73098E96C8CE-FICTS-01-5A','B76C73098E96C8CE-uuuuu-01-2A','InChI=1S/C27H26N6O3/c1-36-23-15-19(26(34)32-21-6-2-17(3-7-21)24-28-10-11-29-24)14-20(16-23)27(35)33-22-8-4-18(5-9-22)25-30-12-13-31-25/h2-9,14-16H,10-13H2,1H3,(H,28,29)(H,30,31)(H,32,34)(H,33,35)','InChIKey=RIVBWHBCMCMJSY-UHFFFAOYSA-N','COc1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc(C(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(54323,4,0,'1707-77-3','Consistent with Molecular Formula','C12H22O6',262.3022,'Diisopropylidene mannitol\n1,2-5,6-Diacetone D-mannitol\nD-Mannitol, 1,2:5,6-bis-O-(1-methylethylidene)-\nMannitol, 1,2:5,6-di-O-isopropylidene-, D-','7284B3ADB6E5C30F-FICuS-01-74','7284B3ADB6E5C30F-FICTS-01-53','7284B3ADB6E5C30F-uuuuu-01-23','InChI=1S/C12H22O6/c1-11(2)15-5-7(17-11)9(13)10(14)8-6-16-12(3,4)18-8/h7-10,13-14H,5-6H2,1-4H3','InChIKey=ODYBCPSCYHAGHA-UHFFFAOYSA-N','CC1(C)OCC(C(O)C(O)C2COC(C)(C)O2)O1','1'),
	(54324,4,0,NULL,'Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'0B990E7FD83154B9-FICuS-01-61','0B990E7FD83154B9-FICTS-01-40','0B990E7FD83154B9-uuuuu-01-10','InChI=1S/C9H17NO4/c1-5(2)10-7-6(4-11)14-9(13-3)8(7)12/h6-9,11-12H,4H2,1-3H3','InChIKey=RCKOEFTVECPZLA-UHFFFAOYSA-N','COC1OC(CO)C(N=C(C)C)C1O','1'),
	(54325,0,0,'59480-88-5','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'222556B17CCE0B72-FICuS-01-4D','222556B17CCE0B72-FICTS-01-2C','222556B17CCE0B72-uuuuu-01-FC','InChI=1S/C14H19NO/c1-11-8-12(2)10-13(9-11)14(16)15-6-4-3-5-7-15/h8-10H,3-7H2,1-2H3','InChIKey=AQHJKBSQINEAON-UHFFFAOYSA-N','Cc1cc(C)cc(C(=O)N2CCCCC2)c1',NULL),
	(54326,0,0,'52790-61-1','Consistent with Molecular Formula','C17H36GeO2',345.0602,NULL,'1BED26B6BFC3017A-FICuS-01-7A','1BED26B6BFC3017A-FICTS-01-59','1BED26B6BFC3017A-uuuuu-01-29','InChI=1S/C17H36GeO2/c1-14(2)8-11-18(20-17(7)19,12-9-15(3)4)13-10-16(5)6/h14-16H,8-13H2,1-7H3','InChIKey=RYFYQAVIFQCPCE-UHFFFAOYSA-N','CC(=O)O[Ge](CCC(C)C)(CCC(C)C)CCC(C)C',NULL),
	(54327,10,0,'2068-78-2','Consistent with Molecular Formula','C46H58N4O14S',923.0426,'Vincristine sulfate\nVincristine\nOnkovin\nLeurocristine sulfate\nOncovin\nVCR sulfate\nAlkaloid extracted from Vinca rosea Linn\nVincasar\nVincrex\nKyocristine\nLilly 37231\nLCR\nVincrisul\n37231\nNSC67674\nNSC 67574\nVincristine, sulfate\nLEUROCRISTINE SULFATE\nLeurocristine, sulfate\nLeurocristine sulfate (1:1)\nLeurocristine sulfate (1:1) (salt)\nVINCRISTINE SULFATE\nLEUROCRISTINE\nVINCRISTINE\nVincaleukoblastine, 22-oxo-, sulfate (1:1) (salt)\nLeurocristine, sulfate (1:1) (salt)','9130D70EE9F8C4F7-FICuS-01-74','9130D70EE9F8C4F7-FICTS-01-53','2BAF06304FEB09EC-uuuuu-01-2C','InChI=1S/C46H56N4O10.H2O4S/c1-7-42(55)22-28-23-45(40(53)58-5,36-30(14-18-48(24-28)25-42)29-12-9-10-13-33(29)47-36)32-20-31-34(21-35(32)57-4)50(26-51)38-44(31)16-19-49-17-11-15-43(8-2,37(44)49)39(60-27(3)52)46(38,56)41(54)59-6;1-5(2,3)4/h9-13,15,20-21,26,2','InChIKey=AQTQHPDCURKLKT-JKDPCDLQSA-N','CCC1(O)CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C=O)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)C2)C1.O=S(=O)(O)O','1'),
	(54328,5,0,'1091-93-6','Consistent with Molecular Formula','C19H28O2',288.429,NULL,'660AD1731C9B002E-FICuS-01-49','660AD1731C9B002E-FICTS-01-28','0A6A97398471575F-uuuuu-01-F5','InChI=1S/C19H28O2/c1-19-10-9-15-14-6-4-13(21-2)11-12(14)3-5-16(15)17(19)7-8-18(19)20/h4,15-18,20H,3,5-11H2,1-2H3/t15-,16-,17+,18+,19+/m1/s1','InChIKey=XFFZLECPCHQJIR-GFEQUFNTSA-N','COC1=CCC2=C(CCC3C2CCC2(C)C(O)CCC32)C1','1'),
	(54329,5,0,'6965-34-0','Consistent with Molecular Formula','C22H28O3S',372.5214,NULL,'31012AC591B3685E-FICuS-01-3E','31012AC591B3685E-FICTS-01-1D','31012AC591B3685E-uuuuu-01-ED','InChI=1S/C22H28O3S/c1-13(23)25-16-5-7-17-15(12-16)4-6-19-18(17)10-11-22(3)20(19)8-9-21(22)26-14(2)24/h5,7,12,18-21H,4,6,8-11H2,1-3H3','InChIKey=RVOGPLZAOZWWPL-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)CCC1C2CCC2(C)C(SC(C)=O)CCC12','1'),
	(54330,7,0,'6965-35-1','Consistent with Molecular Formula','C22H32O3',344.493,NULL,'6EEA46B471EE9F45-FICuS-01-82','6EEA46B471EE9F45-FICTS-01-61','6EEA46B471EE9F45-uuuuu-01-31','InChI=1S/C22H32O3/c1-14(23)25-16-7-10-20(2)15(13-16)5-6-17-18(20)8-11-21(3)19(17)9-12-22(21,4)24/h5-6,13,16-19,24H,7-12H2,1-4H3','InChIKey=CGBFTMGKAPXWPF-UHFFFAOYSA-N','CC(=O)OC1C=C2C=CC3C(CCC4(C)C3CCC4(C)O)C2(C)CC1','1'),
	(54331,5,0,'18485-76-2','Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'2BD477EE72E0C891-FICuS-01-6E','2BD477EE72E0C891-FICTS-01-4D','CE4F91671DA4E400-uuuuu-01-12','InChI=1S/C19H26O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h11,14-16H,3-10H2,1-2H3/t14-,15-,16-,18-,19+/m0/s1','InChIKey=AEMFNILZOJDQLW-BGJMDTOESA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1CCC2=O','1'),
	(54332,6,0,'1424-06-2','Consistent with Molecular Formula','C21H28O2',312.451,NULL,'C0CD4E27057C9493-FICuS-01-5B','C0CD4E27057C9493-FICTS-01-3A','4493EE1A6D40C696-uuuuu-01-0C','InChI=1S/C21H28O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h8,10,12,16-19H,4-7,9,11H2,1-3H3/t16-,17-,18-,19-,20-,21+/m0/s1','InChIKey=QIEPWCSVQYUPIY-HXIANDDZSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)C=CC4(C)C3CCC12C','1'),
	(54333,0,0,'6965-36-2','Consistent with Molecular Formula','C22H24O9',432.4262,NULL,'3D1BA3C5179F6270-FICuS-01-53','3D1BA3C5179F6270-FICTS-01-32','3D1BA3C5179F6270-uuuuu-01-02','InChI=1S/C22H24O9/c1-24-14-8-11(9-15(25-2)17(14)26-3)13-10-12(23)16-18(27-4)20(28-5)22(30-7)21(29-6)19(16)31-13/h8-10H,1-7H3','InChIKey=UAELIRBOLQZEAT-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3c(OC)c(OC)c(OC)c(OC)c3o2)cc(OC)c1OC',NULL),
	(54334,8,0,'7251-58-3','Consistent with Molecular Formula','C22H31FO4',378.4829,NULL,'09CA7A094F862B9F-FICuS-01-70','09CA7A094F862B9F-FICTS-01-4F','EEBD9081D474FA84-uuuuu-01-2E','InChI=1S/C22H31FO4/c1-12-10-19(3)14(9-17(12)25)5-6-16-15-7-8-21(27,13(2)24)20(15,4)11-18(26)22(16,19)23/h9,12,15-16,18,26-27H,5-8,10-11H2,1-4H3/t12-,15+,16+,18+,19+,20+,21+,22+/m1/s1','InChIKey=KGOJBGFCQASCHE-WDMHLYMZSA-N','CC(=O)C1(O)CCC2C3CCC4=CC(=O)C(C)CC4(C)C3(F)C(O)CC21C','1'),
	(54335,4,0,'4011-48-7','Consistent with Molecular Formula','C19H24O2',284.3974,'Estra-1,3,5(10)-trien-17-one, 3-hydroxy-1-methyl-\nEstra-1,3,5(10)-trien-17-one, 3-hydroxy-1-methyl-','3BBBEA8EB7FEF0C7-FICuS-01-B7','3BBBEA8EB7FEF0C7-FICTS-01-96','3BBBEA8EB7FEF0C7-uuuuu-01-66','InChI=1S/C19H24O2/c1-11-9-13(20)10-12-3-4-14-15(18(11)12)7-8-19(2)16(14)5-6-17(19)21/h9-10,14-16,20H,3-8H2,1-2H3','InChIKey=AIBFRTWVQFOKIS-UHFFFAOYSA-N','Cc1cc(O)cc2c1C1CCC3(C)C(=O)CCC3C1CC2','1'),
	(54336,7,1,NULL,'Consistent with Molecular Formula','C26H34O2',378.5534,NULL,'9EF05248283D6AAC-FICuS-01-6A','9EF05248283D6AAC-FICTS-01-49','24576F070AAAC9CD-uuuuu-01-21','InChI=1S/C26H34O2/c1-25-12-10-20(27)16-19(25)8-9-21-22(25)11-13-26(2)23(21)15-18(24(26)28)14-17-6-4-3-5-7-17/h3-7,14,19-23,27H,8-13,15-16H2,1-2H3/b18-14+/t19-,20+,21+,22-,23-,25-,26-/m0/s1','InChIKey=XVNNBSPKVRWTLT-XLXAGOSISA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1C/C(=C\\c1ccccc1)C2=O','1'),
	(54337,8,0,NULL,'Consistent with Molecular Formula','C24H41NO',359.594,NULL,'2FD814CAC4DA9B34-FICuS-01-82','2FD814CAC4DA9B34-FICTS-01-61','2FD814CAC4DA9B34-uuuuu-01-31','InChI=1S/C24H41NO/c1-23-12-10-18(25-14-4-3-5-15-25)16-17(23)6-7-19-20-8-9-22(26)24(20,2)13-11-21(19)23/h17-22,26H,3-16H2,1-2H3','InChIKey=CKLNKKSOWCISAB-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(N5CCCCC5)CCC43C)C1CCC2O','1'),
	(54338,7,1,'60536-96-1','Consistent with Molecular Formula','C26H34O2',378.5534,NULL,'7BD396FDF5073EEB-FICuS-01-91','7BD396FDF5073EEB-FICTS-01-70','24576F070AAAC9CD-uuuuu-01-21','InChI=1S/C26H34O2/c1-25-12-10-20(27)16-19(25)8-9-21-22(25)11-13-26(2)23(21)15-18(24(26)28)14-17-6-4-3-5-7-17/h3-7,14,19-23,27H,8-13,15-16H2,1-2H3/b18-14+/t19-,20-,21+,22-,23-,25-,26-/m0/s1','InChIKey=XVNNBSPKVRWTLT-INANINDASA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1C/C(=C\\c1ccccc1)C2=O','1'),
	(54339,5,0,NULL,'Consistent with Molecular Formula','C27H28N8O9',608.5664,'2-Naphthacenecarboxamide, N-[(6,7-dihydro-7-oxo-v-triazolo[4,5-d]pyrimidin-5-ylamino)methyl]-4-dimethylamino-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-\n2-Naphthacenecarboxamide, N-[[(6,7-dihydro-7-oxo-1H-1,2,3-triazolo[4,5-d]pyrimidin-5-yl)amino]methyl]-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-, [4S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.)]-','923D92A74C715F22-FICuS-01-4A','BF1E87BBA3579262-FICTS-01-4A','C493D80EFE8F06DC-uuuuu-01-40','InChI=1S/C27H28N8O9/c1-26(43)9-5-4-6-12(36)13(9)18(37)14-10(26)7-11-17(35(2)3)19(38)15(21(40)27(11,44)20(14)39)23(41)28-8-29-25-30-22-16(24(42)31-25)32-34-33-22/h4-6,10-11,17,36,38-39,43-44H,7-8H2,1-3H3,(H,28,41)(H3,29,30,31,32,33,34,42)/t10-,11-,17-,26+,','InChIKey=ULRJZTQCEUCEEC-YJQNBQOQSA-N','CN(C)C1C(O)=C(C(=O)NCNc2nc3[nH]nnc3c(=O)[nH]2)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12','1'),
	(54340,5,0,NULL,'Consistent with Molecular Formula','C28H28N6O8S',608.6246,'2-Naphthacenecarboxamide, 4-dimethylamino-1,4,4a,5,5a,6,11,12a-pentahydroxy-N-[6-mercaptopurin-7(or 9)-ylmethyl]-6-methyl-1,11-dioxo-\n2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-N-[(6-mercaptopurin-7(or 9)-yl)methyl]-6-methyl-1,11-dioxo-\n2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-N-[[6-thioxo-6H-purin-7(or 9)-yl]methyl]-, [4S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.)]-','678E5624FABFC341-FICuS-01-6C','89268314EE59A9FC-FICTS-01-4A','D21DC35E8E7D1E0F-uuuuu-01-35','InChI=1S/C28H28N6O8S/c1-27(41)10-5-4-6-13(35)15(10)20(36)16-11(27)7-12-19(34(2)3)21(37)17(23(39)28(12,42)22(16)38)25(40)29-8-14-32-18-24(33-14)30-9-31-26(18)43/h4-6,9,11-12,19,35,37-38,41-42H,7-8H2,1-3H3,(H,29,40)(H2,30,31,32,33,43)/t11-,12-,19-,27+,28-/m','InChIKey=ZYGXBVIIPNMDOV-QNQAYYCOSA-N','CN(C)C1C(O)=C(C(=O)NCc2nc3c(S)ncnc3[nH]2)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12','1'),
	(54341,6,0,NULL,'Consistent with Molecular Formula','C43H46N10NaO13',933.8854,'Glutamic acid, N-[p-[[[2-(or 4)-amino-4(or 2)-[[[4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-2-naphthacenecarboxamido]methyl]amino]-6-pteridinyl]methyl]methylamino]benzoyl]-, disodium salt\nL-Glutamic acid, N-[4-[[[4-amino-2-[[mino-1,4,4a,5,5a,6,11,12a-pentahydroxy-N-[6-mercaptopurin-7(or 9)-ylmethyl]-6-methyl-1,11-dioxo-o-6H-purin-7(or 9)-yl]methyl]-, [4S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.)]-ha.,5a.alpha.,6.beta.,12a.alpha.)]-','09BF57298CD15328-FICuS-01-51','701402B76585E063-FICTS-01-03','BFAE88085DBDAF29-uuuuu-01-4D','InChI=1S/C43H46N10O13.Na/c1-42(65)21-6-5-7-25(54)27(21)32(57)28-22(42)14-23-31(52(2)3)33(58)29(35(60)43(23,66)34(28)59)39(62)46-17-47-41-50-36(44)30-37(51-41)45-15-19(48-30)16-53(4)20-10-8-18(9-11-20)38(61)49-24(40(63)64)12-13-26(55)56;/h5-11,15,22-24,31,','InChIKey=YHLXJTNXVXYPHU-IQMPQGBVSA-N','CN(Cc1cnc2nc(NCNC(=O)C3=C(O)C(N(C)C)C4CC5C(=C(O)C4(O)C3=O)C(=O)c3c(O)cccc3C5(C)O)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.[Na+]','1'),
	(54342,4,0,'24808-13-7','Consistent with Molecular Formula','C12H20O5',244.287,NULL,'4D0AEB85AB7436A2-FICuS-01-6E','4D0AEB85AB7436A2-FICTS-01-4D','4D0AEB85AB7436A2-uuuuu-01-1D','InChI=1S/C12H20O5/c1-11(2)13-5-7(16-11)9-10(15-9)8-6-14-12(3,4)17-8/h7-10H,5-6H2,1-4H3','InChIKey=LYIKIIQSUALXIQ-UHFFFAOYSA-N','CC1(C)OCC(C2OC2C2COC(C)(C)O2)O1','1'),
	(54343,0,0,'6965-38-4','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'55F4F73324580F20-FICuS-01-39','FB20174293194D7D-FICTS-01-27','55F4F73324580F20-uuuuu-01-E8','InChI=1S/C9H12N2O2/c1-13-8-4-2-7(3-5-8)6-9(10)11-12/h2-5,12H,6H2,1H3,(H2,10,11)','InChIKey=QIACLRIKXICINP-UHFFFAOYSA-N','COc1ccc(CC(=N)NO)cc1',NULL),
	(54344,0,0,'6965-39-5','Consistent with Molecular Formula','C8H9ClN2O',184.6249,NULL,'0E8F016EF40B54C9-FICuS-01-67','7EA2A1EB8A3C89A2-FICTS-01-61','0E8F016EF40B54C9-uuuuu-01-16','InChI=1S/C8H9ClN2O/c9-7-3-1-6(2-4-7)5-8(10)11-12/h1-4,12H,5H2,(H2,10,11)','InChIKey=MLNLOCIMTRRCHX-UHFFFAOYSA-N','N=C(Cc1ccc(Cl)cc1)NO',NULL),
	(54345,0,0,'6965-40-8','Consistent with Molecular Formula','C17H15N3O5S',373.3826,NULL,'DCC1BE69484D3F24-FICuS-01-7B','8A68F8AEBCA7943F-FICTS-01-74','DCC1BE69484D3F24-uuuuu-01-2A','InChI=1S/C17H15N3O5S/c1-11(21)19-13-7-9-14(10-8-13)26(23,24)20-16(18)15(17(22)25-20)12-5-3-2-4-6-12/h2-10H,18H2,1H3,(H,19,21)','InChIKey=DPTCBOLHKLDFER-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)n2oc(=O)c(-c3ccccc3)c2N)cc1',NULL),
	(54346,1,0,'6965-41-9','Consistent with Molecular Formula','C17H18ClNO',287.7883,NULL,'DF0F318CBD44412A-FICuS-01-6C','DF0F318CBD44412A-FICTS-01-4B','DFF3966982C99864-uuuuu-01-18','InChI=1S/C17H17NO.ClH/c19-17-14(10-11-15-6-3-4-12-18-15)9-8-13-5-1-2-7-16(13)17;/h1-7,12,14H,8-11H2;1H','InChIKey=QKIORXUZJQEIOA-UHFFFAOYSA-N','Cl.O=C1c2ccccc2CCC1CCc1ccccn1','1'),
	(54347,1,0,'93816-97-8','Consistent with Molecular Formula','C17H18ClNO',287.7883,NULL,'70DBF6C99D13E8C5-FICuS-01-82','70DBF6C99D13E8C5-FICTS-01-61','7027512CA29E318B-uuuuu-01-F0','InChI=1S/C17H17NO.ClH/c19-17-15(6-5-13-9-11-18-12-10-13)8-7-14-3-1-2-4-16(14)17;/h1-4,9-12,15H,5-8H2;1H','InChIKey=QHYXHTZRMNZTDF-UHFFFAOYSA-N','Cl.O=C1c2ccccc2CCC1CCc1ccncc1','1'),
	(54348,0,0,'94575-20-9','Consistent with Molecular Formula','C17H17ClN2',284.7877,NULL,'41424CB75501F103-FICuS-01-27','41424CB75501F103-FICTS-01-06','41BEEB526A8C284D-uuuuu-01-24','InChI=1S/C17H16N2.ClH/c18-17-14(10-11-15-6-3-4-12-19-15)9-8-13-5-1-2-7-16(13)17;/h1-9,12H,10-11,18H2;1H','InChIKey=VODQDRQGVUWKKS-UHFFFAOYSA-N','Cl.Nc1c(CCc2ccccn2)ccc2ccccc12',NULL),
	(54349,0,1,'1834-93-1','Consistent with Molecular Formula','C12H9N5O4',287.2342,NULL,'98539E7432A789C6-FICuS-01-50','98539E7432A789C6-FICTS-01-2F','7A168E78669BCC22-uuuuu-01-12','InChI=1S/C12H9N5O4/c18-16(19)10-3-4-11(12(6-10)17(20)21)15-14-8-9-2-1-5-13-7-9/h1-8,15H/b14-8+','InChIKey=VPLLHFPNAOBFOL-RIYZIHGNSA-N','O=[N+]([O-])c1ccc(N/N=C/c2cccnc2)c([N+](=O)[O-])c1','1'),
	(54350,0,0,'3538-68-9','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'14F64E074ED1647C-FICuS-01-5A','14F64E074ED1647C-FICTS-01-39','14F64E074ED1647C-uuuuu-01-09','InChI=1S/C9H12N2O/c10-11-9(12)7-6-8-4-2-1-3-5-8/h1-5H,6-7,10H2,(H,11,12)','InChIKey=LSSUJBFVEXWEEC-UHFFFAOYSA-N','NNC(=O)CCc1ccccc1',NULL),
	(54351,0,0,'6965-44-2','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'3EC31BFDBC17DCF4-FICuS-01-A0','3EC31BFDBC17DCF4-FICTS-01-7F','3EC31BFDBC17DCF4-uuuuu-01-4F','InChI=1S/C10H11NO/c1-11-6-8(7-12)9-4-2-3-5-10(9)11/h2-6,12H,7H2,1H3','InChIKey=LULITKYYLCRIIB-UHFFFAOYSA-N','Cn1cc(CO)c2ccccc21',NULL),
	(54352,0,0,'6967-70-0','Consistent with Molecular Formula','C10H15NO2',181.234,'2(1H)-Pyridinone, 3-butyl-4-hydroxy-6-methyl-\n2,4-Pyridinediol, 3-butyl-6-methyl-','0964C158425F91B1-FICuS-01-39','EF05E1D992D7F148-FICTS-01-52','0964C158425F91B1-uuuuu-01-E8','InChI=1S/C10H15NO2/c1-3-4-5-8-9(12)6-7(2)11-10(8)13/h6H,3-5H2,1-2H3,(H2,11,12,13)','InChIKey=YESBFODHRKRYPI-UHFFFAOYSA-N','CCCCc1c(O)cc(C)[nH]c1=O',NULL),
	(54353,0,0,'6967-71-1','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'E777388F14073E5E-FICuS-01-58','E777388F14073E5E-FICTS-01-37','E777388F14073E5E-uuuuu-01-07','InChI=1S/C10H11NO/c1-7-9(6-12)8-4-2-3-5-10(8)11-7/h2-5,11-12H,6H2,1H3','InChIKey=ASXDLUBNSFVSAU-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1CO',NULL),
	(54354,0,1,'7251-59-4','Consistent with Molecular Formula','C23H21N3',339.439,NULL,'A503A8EE30B008A1-FICuS-01-52','A503A8EE30B008A1-FICTS-01-31','B5F8946D3B1A696C-uuuuu-01-21','InChI=1S/C23H21N3/c1-3-9-18(10-4-1)22(26-25-20-11-5-2-6-12-20)16-15-19-17-24-23-14-8-7-13-21(19)23/h1-14,17,24-25H,15-16H2/b26-22+','InChIKey=UIXMJVDKYCABRV-XTCLZLMSSA-N','c1ccc(N/N=C(\\CCc2c[nH]c3ccccc23)c2ccccc2)cc1','1'),
	(54355,0,0,NULL,'Consistent with Molecular Formula','C2H7ClN4',122.5571,NULL,'D41FF383D4FD39E0-FICuS-01-7D','D41FF383D4FD39E0-FICTS-01-5C','D4E35466EB70E0AE-uuuuu-01-24','InChI=1S/C2H6N4.ClH/c1-5-6-2(3)4;/h1H2,(H4,3,4,6);1H','InChIKey=BEKSQOZFMVJGER-UHFFFAOYSA-N','C=NNC(=N)N.Cl',NULL),
	(54356,0,1,NULL,'Consistent with Molecular Formula','C15H32N4',268.4446,NULL,'706A9A7BD8CB9A42-FICuS-01-79','706A9A7BD8CB9A42-FICTS-01-58','C735692369FFD980-uuuuu-01-0C','InChI=1S/C15H32N4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-19-15(16)17/h14H,2-13H2,1H3,(H4,16,17,19)/b18-14-','InChIKey=CNZZIJXHORRWPY-JXAWBTAJSA-N','CCCCCCCCCCCCC/C=N\\NC(=N)N','1'),
	(54357,0,1,NULL,'Consistent with Molecular Formula','C26H38N4O2',438.6118,NULL,'562A03EFDCCDF0C2-FICuS-01-8C','CB3B27B6E7C6D56E-FICTS-01-6A','562A03EFDCCDF0C2-uuuuu-01-3B','InChI=1S/C26H38N4O2/c1-2-3-4-5-6-7-8-9-10-14-19-32-22-17-18-23(24(31)20-22)25(29-30-26(27)28)21-15-12-11-13-16-21/h11-13,15-18,20,31H,2-10,14,19H2,1H3,(H4,27,28,30)/b29-25-','InChIKey=SFKBCHSNVQZYJD-GNVQSUKOSA-N','CCCCCCCCCCCCOc1ccc(/C(=N\\NC(=N)N)c2ccccc2)c(O)c1','1'),
	(54358,0,1,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'4A57786BF0D0D8C5-FICuS-01-6D','EEF4215248AA25AD-FICTS-01-4E','4A57786BF0D0D8C5-uuuuu-01-1C','InChI=1S/C14H14N4O2/c15-14(16)18-17-13(9-4-2-1-3-5-9)11-7-6-10(19)8-12(11)20/h1-8,19-20H,(H4,15,16,18)/b17-13-','InChIKey=RUPHXHIMLGNAQP-LGMDPLHJSA-N','N=C(N)N/N=C(/c1ccccc1)c1ccc(O)cc1O','1'),
	(54359,0,1,NULL,'Consistent with Molecular Formula','C6H10ClN5',187.6315,NULL,'A54B280826122F3C-FICuS-01-3E','A1CC89FBC6D4ED78-FICTS-01-80','A5B78FED199FF672-uuuuu-01-3A','InChI=1S/C6H9N5.ClH/c7-6(8)11-10-4-5-2-1-3-9-5;/h1-4,9H,(H4,7,8,11);1H/b10-4+;','InChIKey=UJEVTGGYFZMUGJ-FCVRUTMISA-N','Cl.N=C(N)N/N=C/c1ccc[nH]1','1'),
	(54360,0,1,'13308-87-7','Consistent with Molecular Formula','C8H9ClN4',196.6389,NULL,'1260091BC96A6783-FICuS-01-37','1260091BC96A6783-FICTS-01-16','CEC20DFDAF3E5BFF-uuuuu-01-73','InChI=1S/C8H9ClN4/c9-7-3-1-2-6(4-7)5-12-13-8(10)11/h1-5H,(H4,10,11,13)/b12-5+','InChIKey=RUPSGZASNOZBHU-LFYBBSHMSA-N','N=C(N)N/N=C/c1cccc(Cl)c1','1'),
	(54361,0,1,'72116-12-2','Consistent with Molecular Formula','C8H9BrN4',241.0899,NULL,'CC5747C3B66D676B-FICuS-01-71','CC5747C3B66D676B-FICTS-01-50','8AFBA2FE451F0F4F-uuuuu-01-45','InChI=1S/C8H9BrN4/c9-7-3-1-2-6(4-7)5-12-13-8(10)11/h1-5H,(H4,10,11,13)/b12-5+','InChIKey=HDBMYFNAHBEHSA-LFYBBSHMSA-N','N=C(N)N/N=C/c1cccc(Br)c1','1'),
	(54362,0,1,NULL,'Consistent with Molecular Formula','C8H9BrN4',241.0899,NULL,'D81B8DA585921C4B-FICuS-01-6A','D81B8DA585921C4B-FICTS-01-49','07B72D6A7728640A-uuuuu-01-F6','InChI=1S/C8H9BrN4/c9-7-4-2-1-3-6(7)5-12-13-8(10)11/h1-5H,(H4,10,11,13)/b12-5+','InChIKey=AVXKQDSMHJFZGZ-LFYBBSHMSA-N','N=C(N)N/N=C/c1ccccc1Br','1'),
	(54363,0,1,'37873-43-1','Consistent with Molecular Formula','C8H9BrN4',241.0899,NULL,'77AAECA50B13CF06-FICuS-01-7A','77AAECA50B13CF06-FICTS-01-59','FFD699DC3E88D041-uuuuu-01-36','InChI=1S/C8H9BrN4/c9-7-3-1-6(2-4-7)5-12-13-8(10)11/h1-5H,(H4,10,11,13)/b12-5+','InChIKey=ONHBRYWYNVUGHT-LFYBBSHMSA-N','N=C(N)N/N=C/c1ccc(Br)cc1','1'),
	(54364,0,1,'33108-58-6','Consistent with Molecular Formula','C8H9FN4',180.1843,NULL,'5AD816CB6E3F2684-FICuS-01-6D','5AD816CB6E3F2684-FICTS-01-4C','60607E846FF8762F-uuuuu-01-09','InChI=1S/C8H9FN4/c9-7-4-2-1-3-6(7)5-12-13-8(10)11/h1-5H,(H4,10,11,13)/b12-5+','InChIKey=XLPREVCRVGMZKS-LFYBBSHMSA-N','N=C(N)N/N=C/c1ccccc1F','1'),
	(54365,2,0,'90794-98-2','Consistent with Molecular Formula','C10H11ClN4O',238.6761,'BG 100\n9H-Purine, 6-chloro-9-(tetrahydro-5-methyl-2-furyl)-\n9H-Purine, 6-chloro-9-(tetrahydro-5-methyl-2-furanyl)-','297E86C4F7B998AD-FICuS-01-81','297E86C4F7B998AD-FICTS-01-60','297E86C4F7B998AD-uuuuu-01-30','InChI=1S/C10H11ClN4O/c1-6-2-3-7(16-6)15-5-14-8-9(11)12-4-13-10(8)15/h4-7H,2-3H2,1H3','InChIKey=QPUVEEMQGWMVIY-UHFFFAOYSA-N','CC1CCC(n2cnc3c(Cl)ncnc32)O1','1'),
	(54366,2,0,'40297-58-3','Consistent with Molecular Formula','C10H12N4OS',236.291,'BG 104\n9H-Purine-6-thiol, 9-(tetrahydro-5-methyl-2-furyl)-\n6H-Purine-6-thione, 1,9-dihydro-9-(tetrahydro-5-methyl-2-furanyl)-','67BEDD62DD203EF2-FICuS-01-85','294C03DDF9BFF151-FICTS-01-57','67BEDD62DD203EF2-uuuuu-01-34','InChI=1S/C10H12N4OS/c1-6-2-3-7(15-6)14-5-13-8-9(14)11-4-12-10(8)16/h4-7H,2-3H2,1H3,(H,11,12,16)','InChIKey=NJBZWOFTQWSFOI-UHFFFAOYSA-N','CC1CCC(n2cnc3c(=S)nc[nH]c32)O1','1'),
	(54367,2,0,NULL,'Consistent with Molecular Formula','C13H20ClN5O',297.7869,'BG 105\nAmmonium, trimethyl[9-(tetrahydro-5-methyl-2-furyl)-9H-purin-6-yl]-, chloride\n9H-Purine-6-aminium, N,N,N-trimethyl-9-(tetrahydro-5-methyl-2-furanyl)-, chloride','108618894FD3D81C-FICuS-01-51','108618894FD3D81C-FICTS-01-30','32F34B23D341F2BA-uuuuu-01-06','InChI=1S/C13H20N5O.ClH/c1-9-5-6-10(19-9)17-8-16-11-12(17)14-7-15-13(11)18(2,3)4;/h7-10H,5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=AJFNWBWYJCQOFG-UHFFFAOYSA-M','CC1CCC(n2cnc3c([N+](C)(C)C)ncnc32)O1.[Cl-]','1'),
	(54368,0,0,'82499-03-4','Consistent with Molecular Formula','C5H4BrN5',214.0241,'BI 104\nPurine, 2-amino-6-bromo-\n1H-Purin-2-amine, 6-bromo-','DB3874849881C974-FICuS-01-50','DB3874849881C974-FICTS-01-2F','DB3874849881C974-uuuuu-01-FF','InChI=1S/C5H4BrN5/c6-3-2-4(9-1-8-2)11-5(7)10-3/h1H,(H3,7,8,9,10,11)','InChIKey=HPGBGNVPUMCKPM-UHFFFAOYSA-N','Nc1nc(Br)c2[nH]cnc2n1',NULL),
	(54369,0,0,NULL,'Consistent with Molecular Formula','C15H19N5O3S2',381.4668,NULL,'AAF45E1D0AD6CE99-FICuS-01-97','AAF45E1D0AD6CE99-FICTS-01-76','7AAC5E3CF7855D47-uuuuu-01-30','InChI=1S/C8H12N5S.C7H8O3S/c1-12-4-13(2)6-5(12)7(14-3)11-8(9)10-6;1-6-2-4-7(5-3-6)11(8,9)10/h4H,1-3H3,(H2,9,10,11);2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=GFYXZWMCBBUPME-UHFFFAOYSA-M','CSc1nc(N)nc2c1n(C)c[n+]2C.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(54370,0,0,'15304-19-5','Consistent with Molecular Formula','C21H25?N3NaO7S',486.4942,NULL,'359B975D5D0CF488-FICuS-01-69','359B975D5D0CF488-FICTS-01-48','359B975D5D0CF488-uuuuu-01-18','InChI=1S/C21H23N3O4.Na.H2O3S/c25-11-10-22-8-9-23-21(28)14-4-3-5-15(12-14)24-18-13-19(26)20(27)17-7-2-1-6-16(17)18;;1-4(2)3/h1-7,12-13,22,24-27H,8-11H2,(H,23,28);;(H2,1,2,3)/q;+1;','InChIKey=STXAYZOSWFECPV-UHFFFAOYSA-N','*.O=C(NCCNCCO)c1cccc(Nc2cc(O)c(O)c3ccccc23)c1.O=S(O)O.[Na+]',NULL),
	(54371,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a2) connected atoms =[ ]','C8H15?CrNO2',209.208,NULL,'6299CBBC3A503A25-FICuS-01-5F','6299CBBC3A503A25-FICTS-01-3E','6299CBBC3A503A25-uuuuu-01-0E','InChI=1S/C8H15NO2.Cr/c1-6(10)8(7(2)11)5-9(3)4;/h8H,5H2,1-4H3;','InChIKey=FOTXXSJMUWIWOU-UHFFFAOYSA-N','*.CC(=O)C(CN(C)C)C(C)=O.[Cr]',NULL),
	(54372,0,0,NULL,'Consistent with Molecular Formula','C8H15?CoNO2',216.1452,NULL,'14FAC5FFE4EAA8ED-FICuS-01-B8','14FAC5FFE4EAA8ED-FICTS-01-97','14FAC5FFE4EAA8ED-uuuuu-01-67','InChI=1S/C8H15NO2.Co/c1-6(10)8(7(2)11)5-9(3)4;/h8H,5H2,1-4H3;','InChIKey=UMKCEPFGGVPWHH-UHFFFAOYSA-N','*.CC(=O)C(CN(C)C)C(C)=O.[Co]',NULL),
	(54373,0,0,'1780-76-3','Consistent with Molecular Formula','C13H10F3N5',293.2507,NULL,'46F89D358350A30A-FICuS-01-49','46F89D358350A30A-FICTS-01-28','46F89D358350A30A-uuuuu-01-F8','InChI=1S/C13H10F3N5/c14-13(15,16)12-19-10(9-7-18-21-11(9)20-12)17-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,17,18,19,20,21)','InChIKey=URIDZBSTYKQKLE-UHFFFAOYSA-N','FC(F)(F)c1nc(NCc2ccccc2)c2cn[nH]c2n1',NULL),
	(54374,0,0,'1780-73-0','Consistent with Molecular Formula','C7H6F3N5',217.1531,NULL,'F9B70ACBB1517B17-FICuS-01-6F','F9B70ACBB1517B17-FICTS-01-4E','F9B70ACBB1517B17-uuuuu-01-1E','InChI=1S/C7H6F3N5/c1-11-4-3-2-12-15-5(3)14-6(13-4)7(8,9)10/h2H,1H3,(H2,11,12,13,14,15)','InChIKey=PUXYUKSGZBHRCD-UHFFFAOYSA-N','CNc1nc(C(F)(F)F)nc2[nH]ncc12',NULL),
	(54375,0,0,'2413-85-6','Consistent with Molecular Formula','C9H12ClF3N4',268.6688,NULL,'C1485FC6A32C6FC5-FICuS-01-78','C1485FC6A32C6FC5-FICTS-01-57','C1485FC6A32C6FC5-uuuuu-01-27','InChI=1S/C9H12ClF3N4/c1-2-3-4-15-7-5(14)6(9(11,12)13)16-8(10)17-7/h2-4,14H2,1H3,(H,15,16,17)','InChIKey=OWYNPCBYGKVBPM-UHFFFAOYSA-N','CCCCNc1nc(Cl)nc(C(F)(F)F)c1N',NULL),
	(54376,1,0,'6967-76-6','Consistent with Molecular Formula','C10H12NaO5',235.1916,NULL,'BAC4984990DA5FB3-FICuS-01-7D','BAC4984990DA5FB3-FICTS-01-5C','31237446F0A1ED1B-uuuuu-01-F8','InChI=1S/C10H12O5.Na/c11-5-7(12)6-15-9-4-2-1-3-8(9)10(13)14;/h1-4,7,11-12H,5-6H2,(H,13,14);/q;+1','InChIKey=CDQBAUPVXMOHIO-UHFFFAOYSA-N','O=C(O)c1ccccc1OCC(O)CO.[Na+]','1'),
	(54377,0,0,'6967-77-7','Consistent with Molecular Formula','C18H14N6O2',346.3476,NULL,'F8A1E7D8C03B35A9-FICuS-01-79','F8A1E7D8C03B35A9-FICTS-01-58','F8A1E7D8C03B35A9-uuuuu-01-28','InChI=1S/C18H14N6O2/c19-16-15-17(24-18(20)23-16)22-14(10-3-7-12(26)8-4-10)13(21-15)9-1-5-11(25)6-2-9/h1-8,25-26H,(H4,19,20,22,23,24)','InChIKey=OQWMHOAPOCKKHC-UHFFFAOYSA-N','Nc1nc(N)c2nc(-c3ccc(O)cc3)c(-c3ccc(O)cc3)nc2n1',NULL),
	(54378,1,0,'6967-78-8','Consistent with Molecular Formula','C18H23Br2NO',429.1938,NULL,'461AFA60DC6D2580-FICuS-01-60','461AFA60DC6D2580-FICTS-01-3F','A9DE24462DFE8C3D-uuuuu-01-3C','InChI=1S/C18H22BrNO.BrH/c1-15(13-16-7-9-18(21)10-8-16)20(12-11-19)14-17-5-3-2-4-6-17;/h2-10,15,21H,11-14H2,1H3;1H','InChIKey=KFXVLVFVDASYIR-UHFFFAOYSA-N','Br.CC(Cc1ccc(O)cc1)N(CCBr)Cc1ccccc1','1'),
	(54379,0,0,'6948-96-5','Consistent with Molecular Formula','C17H29NO6S',375.4792,NULL,'59E4D99BBF3DFA9E-FICuS-01-AA','59E4D99BBF3DFA9E-FICTS-01-89','B1A79597DE590936-uuuuu-01-08','InChI=1S/C11H15NO2.C6H14O4S/c13-11-4-2-1-3-10(11)9-12-5-7-14-8-6-12;1-2-3-4-5-6-10-11(7,8)9/h1-4,13H,5-9H2;2-6H2,1H3,(H,7,8,9)','InChIKey=GOCJHBBHAASTML-UHFFFAOYSA-N','CCCCCCOS(=O)(=O)O.Oc1ccccc1CN1CCOCC1',NULL),
	(54380,0,0,'6967-79-9','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'D2C2800606DB06B3-FICuS-01-47','D2C2800606DB06B3-FICTS-01-26','D2C2800606DB06B3-uuuuu-01-F6','InChI=1S/C12H17NO2/c1-10-2-3-11(12(14)8-10)9-13-4-6-15-7-5-13/h2-3,8,14H,4-7,9H2,1H3','InChIKey=NQDVYJAUXHJMKM-UHFFFAOYSA-N','Cc1ccc(CN2CCOCC2)c(O)c1',NULL),
	(54381,0,0,'6967-80-2','Consistent with Molecular Formula','C15H26ClNO',271.8295,NULL,'820BCFCE0489A4E2-FICuS-01-75','820BCFCE0489A4E2-FICTS-01-54','82F7682B3B047DAC-uuuuu-01-17','InChI=1S/C15H25NO.ClH/c1-3-5-11-16(12-6-4-2)13-14-9-7-8-10-15(14)17;/h7-10,17H,3-6,11-13H2,1-2H3;1H','InChIKey=IZFBWHDZHPEFDB-UHFFFAOYSA-N','CCCCN(CCCC)Cc1ccccc1O.Cl',NULL),
	(54382,0,0,'182-12-7','Consistent with Molecular Formula','C12H20S5',324.59,NULL,'D435FA3269B67094-FICuS-01-4E','D435FA3269B67094-FICTS-01-2D','D435FA3269B67094-uuuuu-01-FD','InChI=1S/C12H20S5/c1-3-7-11(8-4-1)13-14-12(16-17-15-11)9-5-2-6-10-12/h1-10H2','InChIKey=JXSFXRAOCCMUMJ-UHFFFAOYSA-N','C1CCC2(CC1)SSSC1(CCCCC1)SS2',NULL),
	(54383,0,0,'6743-01-7','Consistent with Molecular Formula','C17H19N5O4',357.3682,NULL,'E19364F07FA7A22E-FICuS-01-68','E19364F07FA7A22E-FICTS-01-47','E19364F07FA7A22E-uuuuu-01-17','InChI=1S/C17H19N5O4/c1-20-12(9-18-11-7-5-10(6-8-11)16(24)26-4)19-14-13(20)15(23)22(3)17(25)21(14)2/h5-8,18H,9H2,1-4H3','InChIKey=PWOQQPXBVLIEMR-UHFFFAOYSA-N','COC(=O)c1ccc(NCc2nc3c(c(=O)n(C)c(=O)n3C)n2C)cc1',NULL),
	(54384,0,0,'7144-36-7','Consistent with Molecular Formula','C19H27ClN2O2',350.8875,NULL,'A58523F6A992A0A9-FICuS-01-5B','A58523F6A992A0A9-FICTS-01-3A','A5798413961F79E7-uuuuu-01-FE','InChI=1S/C19H26N2O2.ClH/c1-22-18-8-4-16(5-9-18)14-20-12-3-13-21-15-17-6-10-19(23-2)11-7-17;/h4-11,20-21H,3,12-15H2,1-2H3;1H','InChIKey=AFGAJAFBLGRXBV-UHFFFAOYSA-N','COc1ccc(CNCCCNCc2ccc(OC)cc2)cc1.Cl',NULL),
	(54385,0,0,'6955-57-3','Consistent with Molecular Formula','C6H6Cl2NOP',209.9993,'Phosphoramidic dichloride, phenyl-','16A366E62B36AAD4-FICuS-01-60','16A366E62B36AAD4-FICTS-01-3F','16A366E62B36AAD4-uuuuu-01-0F','InChI=1S/C6H6Cl2NOP/c7-11(8,10)9-6-4-2-1-3-5-6/h1-5H,(H,9,10)','InChIKey=QHCVPJWQCGJDFA-UHFFFAOYSA-N','O=P(Cl)(Cl)Nc1ccccc1',NULL),
	(54386,0,0,'1178-74-1','Consistent with Molecular Formula','C24H26Cl2N3O2P',490.3681,NULL,'2468F7423CA6A273-FICuS-01-48','2468F7423CA6A273-FICTS-01-27','2468F7423CA6A273-uuuuu-01-F7','InChI=1S/C24H26Cl2N3O2P/c1-31-24-13-11-23(12-14-24)27-32(30)28(17-19-3-7-21(25)8-4-19)15-2-16-29(32)18-20-5-9-22(26)10-6-20/h3-14H,2,15-18H2,1H3,(H,27,30)','InChIKey=VCWAJTCDKWGNAG-UHFFFAOYSA-N','COc1ccc(NP2(=O)N(Cc3ccc(Cl)cc3)CCCN2Cc2ccc(Cl)cc2)cc1',NULL),
	(54387,7,0,NULL,'Consistent with Molecular Formula','C25H29Cl3O5',515.8601,NULL,'F369B1406B64C647-FICuS-01-4C','F369B1406B64C647-FICTS-01-2B','A8DF188378290091-uuuuu-01-F1','InChI=1S/C25H29Cl3O5/c1-24-11-10-17-16-7-5-15(29)13-14(16)4-6-18(17)19(24)8-9-21(24)32-23(25(26,27)28)33-22(30)20-3-2-12-31-20/h2-3,12-13,16-19,21,23H,4-11H2,1H3/t16-,17+,18+,19-,21-,23?,24-/m0/s1','InChIKey=FPLUQEXWXSXAQA-OIESBHJGSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCC2OC(OC(=O)c1ccco1)C(Cl)(Cl)Cl','1'),
	(54388,0,0,'88550-80-5','Consistent with Molecular Formula','C18H14BrN',324.2193,NULL,'D43DF91D177B5F5C-FICuS-01-7E','D43DF91D177B5F5C-FICTS-01-5D','1970D37445F70509-uuuuu-01-DD','InChI=1S/C18H14N.BrH/c1-13-18-15(12-16-7-4-5-11-19(13)16)10-9-14-6-2-3-8-17(14)18;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=JCNRJTWXCNFYMG-UHFFFAOYSA-M','Cc1c2c(ccc3ccccc32)cc2cccc[n+]12.[Br-]',NULL),
	(54389,0,0,NULL,'Consistent with Molecular Formula','C18H14BrN',324.2193,NULL,'EB36DF0E03B96DEF-FICuS-01-99','EB36DF0E03B96DEF-FICTS-01-78','267BF567513537BA-uuuuu-01-FA','InChI=1S/C18H14N.BrH/c1-13-10-14-11-15-6-4-5-9-19(15)12-18(14)17-8-3-2-7-16(13)17;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=HHUAOFQJVMKCPT-UHFFFAOYSA-M','Cc1cc2cc3cccc[n+]3cc2c2ccccc12.[Br-]',NULL),
	(54390,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO4',357.7927,NULL,'1AA20D8174048C92-FICuS-01-3E','1AA20D8174048C92-FICTS-01-1D','CF4D7E6CBA7A9863-uuuuu-01-41','InChI=1S/C19H16N.ClHO4/c1-13-16-11-10-15-7-3-4-8-17(15)19(16)14(2)20-12-6-5-9-18(13)20;2-1(3,4)5/h3-12H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=HJMUHVIRWWJQPF-UHFFFAOYSA-M','Cc1c2ccc3ccccc3c2c(C)[n+]2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(54391,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO4',307.7329,NULL,'7B510FF1A0B578BB-FICuS-01-6E','7B510FF1A0B578BB-FICTS-01-4D','AEBE7C1C6ECB6C4A-uuuuu-01-5F','InChI=1S/C15H14N.ClHO4/c1-11-6-5-7-13-12(2)15-8-3-4-9-16(15)10-14(11)13;2-1(3,4)5/h3-10H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=MWULWSWZCXYGGE-UHFFFAOYSA-M','Cc1cccc2c(C)c3cccc[n+]3cc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(54392,0,0,'1695-37-0','Consistent with Molecular Formula','C13H9Cl2NO4',314.1244,NULL,'C6BC3DA4A8BE587B-FICuS-01-97','C6BC3DA4A8BE587B-FICTS-01-76','13534E4966C04C8A-uuuuu-01-F7','InChI=1S/C13H9ClN.ClHO4/c14-12-5-4-10-9-15-6-2-1-3-13(15)8-11(10)7-12;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=HSEOSXZMXOTWAN-UHFFFAOYSA-M','Clc1ccc2c[n+]3ccccc3cc2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(54393,2,2,'6955-59-5','Consistent with Molecular Formula','C24H24N6O2S',460.5526,NULL,'58524F0653EB267B-FICuS-01-4B','58524F0653EB267B-FICTS-01-2A','A057563F0CC03974-uuuuu-01-F4','InChI=1S/C24H24N6O2S/c1-15(21-9-5-7-19(11-21)13-25)27-29-23(31)17(3)33-18(4)24(32)30-28-16(2)22-10-6-8-20(12-22)14-26/h5-12,17-18H,1-4H3,(H,29,31)(H,30,32)/b27-15+,28-16?','InChIKey=CBLHWPVKEUGHSD-GPNYPAMASA-N','C/C(=N\\NC(=O)C(C)SC(C)C(=O)N/N=C(\\C)c1cccc(C#N)c1)c1cccc(C#N)c1','1'),
	(54394,2,2,'7155-01-3','Consistent with Molecular Formula','C20H24N6O2S',412.5086,NULL,'E19AB19D86F5F9C9-FICuS-01-8B','3CD1990F674A9956-FICTS-01-38','E19AB19D86F5F9C9-uuuuu-01-3A','InChI=1S/C20H24N6O2S/c1-13(17-5-9-21-10-6-17)23-25-19(27)15(3)29-16(4)20(28)26-24-14(2)18-7-11-22-12-8-18/h5-12,15-16H,1-4H3,(H,25,27)(H,26,28)/b23-13+,24-14?','InChIKey=QCONEEDYXGVAEP-FGJWFCMZSA-N','C/C(=N\\NC(=O)C(C)SC(C)C(=O)N/N=C(\\C)c1ccncc1)c1ccncc1','1'),
	(54395,2,2,'6955-60-8','Consistent with Molecular Formula','C20H24N6O2S',412.5086,NULL,'FC13647BCCB8D682-FICuS-01-7B','FC13647BCCB8D682-FICTS-01-5A','5471D6229A3D94D4-uuuuu-01-FB','InChI=1S/C20H24N6O2S/c1-13(17-7-5-9-21-11-17)23-25-19(27)15(3)29-16(4)20(28)26-24-14(2)18-8-6-10-22-12-18/h5-12,15-16H,1-4H3,(H,25,27)(H,26,28)/b23-13+,24-14?','InChIKey=MELPHSILISUKLF-FGJWFCMZSA-N','C/C(=N\\NC(=O)C(C)SC(C)C(=O)N/N=C(\\C)c1cccnc1)c1cccnc1','1'),
	(54396,0,0,'93994-16-2','Consistent with Molecular Formula','C18H18S',266.4002,NULL,'AC77E60023BC2E8B-FICuS-01-6F','AC77E60023BC2E8B-FICTS-01-4E','AC77E60023BC2E8B-uuuuu-01-1E','InChI=1S/C18H18S/c1-18(2,3)16-9-11-17(12-10-16)19-14-13-15-7-5-4-6-8-15/h4-12H,1-3H3','InChIKey=BRGWMQJAUDWAFJ-UHFFFAOYSA-N','CC(C)(C)c1ccc(SC#Cc2ccccc2)cc1',NULL),
	(54397,0,2,NULL,'Consistent with Molecular Formula','C6H16N8O4S',296.3036,'KC 1005\nEthyl GAG\nGuanidine, 1,1\'-(ethylethanediylidenedinitrilo)di-, sulfate','05CB31FC3AF4AAB6-FICuS-01-86','CA503B6A26493706-FICTS-01-20','773269E0C8B5DF14-uuuuu-01-0E','InChI=1S/C6H14N8.H2O4S/c1-2-4(12-14-6(9)10)3-11-13-5(7)8;1-5(2,3)4/h3H,2H2,1H3,(H4,7,8,13)(H4,9,10,14);(H2,1,2,3,4)/b11-3+,12-4-;','InChIKey=DQUYNFXKONJOEM-XNXOCRDFSA-N','CCC(/C=N/NC(=N)N)=N\\NC(=N)N.O=S(=O)(O)O','1'),
	(54398,9,0,'3752-56-5','Consistent with Molecular Formula','C26H46O6S2',518.7658,'(3R,8R,9S,10R,13S)-10,13-dimethyl-17-((R)-5-(methylsulfonyloxy)pentan-2-yl)hexadeca-hydro-1H-cyclopenta[a]phenanthren-3-yl methanesulfonate','B0E3004C017B300E-FICuS-01-3A','B0E3004C017B300E-FICTS-01-19','2F71DA472997B810-uuuuu-01-FC','InChI=1S/C26H46O6S2/c1-18(7-6-16-31-33(4,27)28)22-10-11-23-21-9-8-19-17-20(32-34(5,29)30)12-14-25(19,2)24(21)13-15-26(22,23)3/h18-24H,6-17H2,1-5H3/t18-,19-,20-,21+,22-,23+,24+,25+,26-/m1/s1','InChIKey=BPEDHERWENDULB-MPCGXDHWSA-N','CC(CCCOS(C)(=O)=O)C1CCC2C3CCC4CC(OS(C)(=O)=O)CCC4(C)C3CCC12C','1'),
	(54399,10,0,'1259-03-6','Consistent with Molecular Formula','C26H46O6S2',518.7658,NULL,'D62060B471EF9312-FICuS-01-41','D62060B471EF9312-FICTS-01-20','B5B43D59E2423F8A-uuuuu-01-17','InChI=1S/C26H46O6S2/c1-7-8-17(2)21-11-12-22-20-10-9-18-15-19(31-33(5,27)28)13-14-25(18,3)23(20)16-24(26(21,22)4)32-34(6,29)30/h17-24H,7-16H2,1-6H3/t17-,18-,19-,20+,21-,22+,23+,24+,25+,26-/m1/s1','InChIKey=IBZKANYXDGSDQH-VDWIOFMPSA-N','CCCC(C)C1CCC2C3CCC4CC(OS(C)(=O)=O)CCC4(C)C3CC(OS(C)(=O)=O)C12C','1'),
	(54400,9,0,'1259-02-5','Consistent with Molecular Formula','C26H46O6S2',518.7658,NULL,'46D56B5A4AB14A71-FICuS-01-5D','46D56B5A4AB14A71-FICTS-01-3C','46D56B5A4AB14A71-uuuuu-01-0C','InChI=1S/C26H46O6S2/c1-18(9-8-16-31-33(4,27)28)21-13-14-22-20-12-11-19-10-6-7-15-25(19,2)23(20)17-24(26(21,22)3)32-34(5,29)30/h18-24H,6-17H2,1-5H3','InChIKey=DYOLRXLUWYGVTA-UHFFFAOYSA-N','CC(CCCOS(C)(=O)=O)C1CCC2C3CCC4CCCCC4(C)C3CC(OS(C)(=O)=O)C12C','1'),
	(54401,2,0,'13942-76-2','Consistent with Molecular Formula','C5H12O4',136.1474,NULL,'B533F1DDE51A98B9-FICuS-01-7B','B533F1DDE51A98B9-FICTS-01-5A','B533F1DDE51A98B9-uuuuu-01-2A','InChI=1S/C5H12O4/c6-2-1-4(8)5(9)3-7/h4-9H,1-3H2','InChIKey=ZDAWZDFBPUUDAY-UHFFFAOYSA-N','OCCC(O)C(O)CO','1'),
	(54402,0,2,'16098-69-4','Consistent with Molecular Formula','C16H18N8',322.3718,NULL,'39820BF970321CB4-FICuS-01-44','BF10DA18731A6B00-FICTS-01-31','39820BF970321CB4-uuuuu-01-F3','InChI=1S/C16H18N8/c17-15(18)23-21-13(11-7-3-1-4-8-11)14(22-24-16(19)20)12-9-5-2-6-10-12/h1-10H,(H4,17,18,23)(H4,19,20,24)/b21-13-,22-14+','InChIKey=KGXUDKVLMOAEII-VOKWCDJLSA-N','N=C(N)N/N=C(C(=N\\NC(=N)N)\\c1ccccc1)/c1ccccc1','1'),
	(54403,0,0,'41789-28-0','Consistent with Molecular Formula','C4H8ClNO',121.5663,NULL,'E693FCDD1B83BD84-FICuS-01-8F','E693FCDD1B83BD84-FICTS-01-6E','E693FCDD1B83BD84-uuuuu-01-3E','InChI=1S/C4H8ClNO/c1-6-4(7)2-3-5/h2-3H2,1H3,(H,6,7)','InChIKey=UZWXYEHTFDWCIS-UHFFFAOYSA-N','CNC(=O)CCCl',NULL),
	(54404,0,0,'25478-53-9','Consistent with Molecular Formula','C11H13NS',191.2904,NULL,'0EBF0453C4F17B3B-FICuS-01-6C','0EBF0453C4F17B3B-FICTS-01-4B','0EBF0453C4F17B3B-uuuuu-01-1B','InChI=1S/C11H13NS/c1-2-5-10(6-3-1)9-11-12-7-4-8-13-11/h1-3,5-6H,4,7-9H2','InChIKey=DMTVXCOHDBOTDW-UHFFFAOYSA-N','c1ccc(CC2=NCCCS2)cc1',NULL),
	(54405,0,0,'63274-24-8','Consistent with Molecular Formula','C5H9Cl2NO',170.0382,NULL,'8651352723014CC6-FICuS-01-22','8651352723014CC6-FICTS-01-01','8651352723014CC6-uuuuu-01-D1','InChI=1S/C5H9Cl2NO/c6-2-1-5(9)8-4-3-7/h1-4H2,(H,8,9)','InChIKey=ADBXNIVOKVZYAJ-UHFFFAOYSA-N','O=C(CCCl)NCCCl',NULL),
	(54406,0,1,NULL,'Consistent with Molecular Formula','C10H10N4O4S',282.2734,NULL,'FB80ADD04E4A52F0-FICuS-01-7B','485BFB7F2B5725D1-FICTS-01-4A','FB80ADD04E4A52F0-uuuuu-01-2A','InChI=1S/C10H10N4O4S/c11-10(19)13-12-7(9(15)16)5-6-3-1-2-4-8(6)14(17)18/h1-4H,5H2,(H,15,16)(H3,11,13,19)/b12-7+','InChIKey=OASPBOKVZIXNSO-KPKJPENVSA-N','NC(=S)N/N=C(/Cc1ccccc1[N+](=O)[O-])C(=O)O','1'),
	(54407,0,0,'4913-31-9','Consistent with Molecular Formula','C4H9NO4',135.1194,'Prox MCA\nKapra Set 1435\nMethyl dimethylolcarbamate\nDimethylol methyl carbamate\nN-Dimethylol methyl carbamate\nMethyl N,N-dimethylolcarbamate\nN,N-Dimethylolmethyl carbamate\nMethyl bis(hydroxymethyl)carbamate\nCarbamic acid, bis(hydroxymethyl)-, methyl ester\nCarbamic acid, bis(hydroxymethyl)-, methyl ester','3252611963FF5925-FICuS-01-2E','3252611963FF5925-FICTS-01-0D','3252611963FF5925-uuuuu-01-DD','InChI=1S/C4H9NO4/c1-9-4(8)5(2-6)3-7/h6-7H,2-3H2,1H3','InChIKey=SXVDZIOMWSPFCO-UHFFFAOYSA-N','COC(=O)N(CO)CO',NULL),
	(54408,0,0,'3883-23-6','Consistent with Molecular Formula','C5H11NO4',149.1462,NULL,'C8699DAAA27F9903-FICuS-01-75','C8699DAAA27F9903-FICTS-01-54','C8699DAAA27F9903-uuuuu-01-24','InChI=1S/C5H11NO4/c1-2-10-5(9)6(3-7)4-8/h7-8H,2-4H2,1H3','InChIKey=UPOVSWVIQVHMOK-UHFFFAOYSA-N','CCOC(=O)N(CO)CO',NULL),
	(54409,3,0,'7207-56-9','Consistent with Molecular Formula','C13H15FN2O7',330.2691,'Uridine, 2\'-deoxy-5-fluoro-, 3\',5\'-diacetate','5BA970CE951E3F5A-FICuS-01-7A','5BA970CE951E3F5A-FICTS-01-59','5BA970CE951E3F5A-uuuuu-01-29','InChI=1S/C13H15FN2O7/c1-6(17)21-5-10-9(22-7(2)18)3-11(23-10)16-4-8(14)12(19)15-13(16)20/h4,9-11H,3,5H2,1-2H3,(H,15,19,20)','InChIKey=IMWAONMKDTZRAJ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)CC1OC(C)=O','1'),
	(54410,3,0,'4564-21-0','Consistent with Molecular Formula','C15H19FN2O7',358.3227,'Uridine, 2\'-deoxy-5-fluoro-, 3\',5\'-dipropionate','55615E819F8F6D96-FICuS-01-61','55615E819F8F6D96-FICTS-01-40','55615E819F8F6D96-uuuuu-01-10','InChI=1S/C15H19FN2O7/c1-3-12(19)23-7-10-9(25-13(20)4-2)5-11(24-10)18-6-8(16)14(21)17-15(18)22/h6,9-11H,3-5,7H2,1-2H3,(H,17,21,22)','InChIKey=AFHGVBAFDUCQAI-UHFFFAOYSA-N','CCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)CC1OC(=O)CC','1'),
	(54411,3,0,'6979-97-1','Consistent with Molecular Formula','C14H18N2O7',326.3054,'Thymidine, 3\',5\'-diacetate','FC8948942A46278F-FICuS-01-5E','FC8948942A46278F-FICTS-01-3D','FC8948942A46278F-uuuuu-01-0D','InChI=1S/C14H18N2O7/c1-7-5-16(14(20)15-13(7)19)12-4-10(22-9(3)18)11(23-12)6-21-8(2)17/h5,10-12H,4,6H2,1-3H3,(H,15,19,20)','InChIKey=RGVBNBFNSBMXID-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1OC(C)=O','1'),
	(54412,0,1,NULL,'Consistent with Molecular Formula','C17H11NO5',309.2776,NULL,'1CE7A36FA6FF828F-FICuS-01-92','1CE7A36FA6FF828F-FICTS-01-71','7684629CA97335F4-uuuuu-01-F9','InChI=1S/C17H11NO5/c19-15(7-8-16(20)21)18-10-5-6-14-13(9-10)11-3-1-2-4-12(11)17(22)23-14/h1-9H,(H,18,19)(H,20,21)/b8-7+','InChIKey=ZTKDUXFMFYGBPZ-BQYQJAHWSA-N','O=C(O)/C=C/C(=O)Nc1ccc2oc(=O)c3ccccc3c2c1','1'),
	(54413,0,0,'6955-62-0','Consistent with Molecular Formula','C15H8F3NO3',307.2283,NULL,'507DA08B8231974A-FICuS-01-45','507DA08B8231974A-FICTS-01-24','507DA08B8231974A-uuuuu-01-F4','InChI=1S/C15H8F3NO3/c16-15(17,18)14(21)19-8-5-6-12-11(7-8)9-3-1-2-4-10(9)13(20)22-12/h1-7H,(H,19,21)','InChIKey=XUKKGDUMWVJYEZ-UHFFFAOYSA-N','O=C(Nc1ccc2oc(=O)c3ccccc3c2c1)C(F)(F)F',NULL),
	(54414,0,0,'6955-63-1','Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'8E8CDF3F5FCB4E2D-FICuS-01-B1','8E8CDF3F5FCB4E2D-FICTS-01-90','8E8CDF3F5FCB4E2D-uuuuu-01-60','InChI=1S/C13H8ClNO/c14-11-3-1-2-9-12(11)8-5-4-7(15)6-10(8)13(9)16/h1-6H,15H2','InChIKey=MEKFRCBEYDGQJK-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1cccc(Cl)c1-2',NULL),
	(54415,0,0,'6955-64-2','Consistent with Molecular Formula','C13H6ClNO3',259.6483,NULL,'89EF5001D1F0E24A-FICuS-01-60','89EF5001D1F0E24A-FICTS-01-3F','89EF5001D1F0E24A-uuuuu-01-0F','InChI=1S/C13H6ClNO3/c14-11-3-1-2-9-12(11)8-5-4-7(15(17)18)6-10(8)13(9)16/h1-6H','InChIKey=CGSHNCAGQXISKR-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c(Cl)cccc21',NULL),
	(54416,0,0,'6955-65-3','Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'4EED039B0F05D155-FICuS-01-61','4EED039B0F05D155-FICTS-01-40','4EED039B0F05D155-uuuuu-01-10','InChI=1S/C13H8ClNO/c14-11-5-9-7-3-1-2-4-8(7)13(16)10(9)6-12(11)15/h1-6H,15H2','InChIKey=YLGCVVKUIBTNFX-UHFFFAOYSA-N','Nc1cc2c(cc1Cl)-c1ccccc1C2=O',NULL),
	(54417,1,0,'6955-66-4','Consistent with Molecular Formula','C15H12ClNO2',273.7183,NULL,'E6626E15C37A57BD-FICuS-01-6B','E6626E15C37A57BD-FICTS-01-4A','E6626E15C37A57BD-uuuuu-01-1A','InChI=1S/C15H12ClNO2/c1-8(18)17-14-7-12-11(6-13(14)16)9-4-2-3-5-10(9)15(12)19/h2-7,15,19H,1H3,(H,17,18)','InChIKey=CASGYINMONDDLS-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1ccccc1C2O','1'),
	(54418,1,0,'7356-53-8','Consistent with Molecular Formula','C13H10ClNO',231.6811,NULL,'7EC426805C470028-FICuS-01-37','7EC426805C470028-FICTS-01-16','7EC426805C470028-uuuuu-01-E6','InChI=1S/C13H10ClNO/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16)11(9)5-7/h1-6,13,16H,15H2','InChIKey=WCNBDOGHDLNLCX-UHFFFAOYSA-N','Nc1ccc2c(c1)C(O)c1cc(Cl)ccc1-2','1'),
	(54419,0,0,'6936-20-5','Consistent with Molecular Formula','C15H10ClNO2',271.7025,NULL,'969763ED9558BB21-FICuS-01-5A','969763ED9558BB21-FICTS-01-39','969763ED9558BB21-uuuuu-01-09','InChI=1S/C15H10ClNO2/c1-8(18)17-10-3-5-12-11-4-2-9(16)6-13(11)15(19)14(12)7-10/h2-7H,1H3,(H,17,18)','InChIKey=BUGAMHNJLSWZID-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(=O)c1cc(Cl)ccc1-2',NULL),
	(54420,0,0,'6936-21-6','Consistent with Molecular Formula','C15H9ClN2O4',316.7001,NULL,'BE9E373BC6C4B497-FICuS-01-81','BE9E373BC6C4B497-FICTS-01-60','BE9E373BC6C4B497-uuuuu-01-30','InChI=1S/C15H9ClN2O4/c1-7(19)17-13-5-12-10(6-14(13)18(21)22)9-3-2-8(16)4-11(9)15(12)20/h2-6H,1H3,(H,17,19)','InChIKey=HEBFFOBIRHHJTB-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1[N+](=O)[O-])-c1ccc(Cl)cc1C2=O',NULL),
	(54421,0,0,'3404-88-4','Consistent with Molecular Formula','C14H10BrNO',288.1431,NULL,'D92584037B1ACE3D-FICuS-01-64','D92584037B1ACE3D-FICTS-01-43','D92584037B1ACE3D-uuuuu-01-13','InChI=1S/C14H10BrNO/c1-16-13-7-11-10(6-12(13)15)8-4-2-3-5-9(8)14(11)17/h2-7,16H,1H3','InChIKey=CZIGPUSHPQBNLR-UHFFFAOYSA-N','CNc1cc2c(cc1Br)-c1ccccc1C2=O',NULL),
	(54422,0,0,'6936-22-7','Consistent with Molecular Formula','C15H12BrNO',302.1699,NULL,'6ED8F2AE2050C7F8-FICuS-01-7B','6ED8F2AE2050C7F8-FICTS-01-5A','6ED8F2AE2050C7F8-uuuuu-01-2A','InChI=1S/C15H12BrNO/c1-17(2)14-8-12-11(7-13(14)16)9-5-3-4-6-10(9)15(12)18/h3-8H,1-2H3','InChIKey=KHAWBGWPLXAGNI-UHFFFAOYSA-N','CN(C)c1cc2c(cc1Br)-c1ccccc1C2=O',NULL),
	(54423,0,0,'94546-71-1','Consistent with Molecular Formula','C20H13Cl2N',338.2354,'Fluoren-2-amine, 7-chloro-N-(o-chlorobenzylidene)-\n9H-Fluoren-2-amine, 7-chloro-N-[(2-chlorophenyl)methylene]-','705F74039D805292-FICuS-01-2E','705F74039D805292-FICTS-01-0D','705F74039D805292-uuuuu-01-DD','InChI=1S/C20H13Cl2N/c21-16-5-7-18-14(10-16)9-15-11-17(6-8-19(15)18)23-12-13-3-1-2-4-20(13)22/h1-8,10-12H,9H2','InChIKey=JBFFXVYIYMMJBK-UHFFFAOYSA-N','Clc1ccc2c(c1)Cc1cc(/N=C/c3ccccc3Cl)ccc1-2',NULL),
	(54424,0,0,'6936-23-8','Consistent with Molecular Formula','C20H11Cl2NO',352.219,NULL,'C1AE620606293B20-FICuS-01-37','C1AE620606293B20-FICTS-01-16','C1AE620606293B20-uuuuu-01-E6','InChI=1S/C20H11Cl2NO/c21-13-5-7-15-16-8-6-14(10-18(16)20(24)17(15)9-13)23-11-12-3-1-2-4-19(12)22/h1-11H','InChIKey=OMEKUCJMNAZLBG-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-c2ccc(/N=C/c3ccccc3Cl)cc21',NULL),
	(54425,0,0,'6954-55-8','Consistent with Molecular Formula','C14H10O2',210.2318,'Fluorene-4-carboxylic acid','3E222315E54FE89B-FICuS-01-5A','3E222315E54FE89B-FICTS-01-39','3E222315E54FE89B-uuuuu-01-09','InChI=1S/C14H10O2/c15-14(16)12-7-3-5-10-8-9-4-1-2-6-11(9)13(10)12/h1-7H,8H2,(H,15,16)','InChIKey=WJNBLUOXTBTGMB-UHFFFAOYSA-N','O=C(O)c1cccc2c1-c1ccccc1C2',NULL),
	(54426,0,0,'6954-56-9','Consistent with Molecular Formula','C14H9ClO2',244.6769,NULL,'519F2C4259A1D549-FICuS-01-4D','519F2C4259A1D549-FICTS-01-2C','519F2C4259A1D549-uuuuu-01-FC','InChI=1S/C14H9ClO2/c15-10-4-5-11-9(7-10)6-8-2-1-3-12(13(8)11)14(16)17/h1-5,7H,6H2,(H,16,17)','InChIKey=KLYWKFQXUGRONV-UHFFFAOYSA-N','O=C(O)c1cccc2c1-c1ccc(Cl)cc1C2',NULL),
	(54427,0,0,'6954-57-0','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'6CD11B83F6BF3F7E-FICuS-01-8C','6CD11B83F6BF3F7E-FICTS-01-6B','6CD11B83F6BF3F7E-uuuuu-01-3B','InChI=1S/C15H11NO2/c1-9(17)16-13-8-4-7-11-10-5-2-3-6-12(10)15(18)14(11)13/h2-8H,1H3,(H,16,17)','InChIKey=IYHBZVAILOLITM-UHFFFAOYSA-N','CC(=O)Nc1cccc2c1C(=O)c1ccccc1-2',NULL),
	(54428,0,0,'6050-13-1','Consistent with Molecular Formula','C14H8O3',224.2154,'Diphenic anhydride\n2,2\'-Biphenyldicarboxylic anhydride\n2,2\'-Diphenyldicarboxylic anhydride\nDibenz[c,e]oxepin-5,7-dione','EFBF9122EC156B58-FICuS-01-7B','EFBF9122EC156B58-FICTS-01-5A','EFBF9122EC156B58-uuuuu-01-2A','InChI=1S/C14H8O3/c15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(16)17-13/h1-8H','InChIKey=RTSGJTANVBJFFJ-UHFFFAOYSA-N','O=c1oc(=O)c2ccccc2c2ccccc12',NULL),
	(54429,0,0,'6954-59-2','Consistent with Molecular Formula','C27H19NO3',405.452,NULL,'35EFEE403DA361A1-FICuS-01-6C','35EFEE403DA361A1-FICTS-01-4B','35EFEE403DA361A1-uuuuu-01-1B','InChI=1S/C27H19NO3/c29-26(24-11-5-3-9-22(24)23-10-4-6-12-25(23)27(30)31)28-19-13-14-21-18(16-19)15-17-7-1-2-8-20(17)21/h1-14,16H,15H2,(H,28,29)(H,30,31)','InChIKey=QHFDSZUYDHUQHL-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)Nc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(54430,0,0,'6954-60-5','Consistent with Molecular Formula','C27H17NO2',387.4368,NULL,'0D041CF5C611A72C-FICuS-01-56','0D041CF5C611A72C-FICTS-01-35','0D041CF5C611A72C-uuuuu-01-05','InChI=1S/C27H17NO2/c29-26-24-11-5-3-9-22(24)23-10-4-6-12-25(23)27(30)28(26)19-13-14-21-18(16-19)15-17-7-1-2-8-20(17)21/h1-14,16H,15H2','InChIKey=DHENEICSKGFRFZ-UHFFFAOYSA-N','O=c1c2ccccc2c2ccccc2c(=O)n1-c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(54431,0,0,'6954-61-6','Consistent with Molecular Formula','C27H17NO4',419.4356,NULL,'7FB12C70059C907B-FICuS-01-56','7FB12C70059C907B-FICTS-01-35','7FB12C70059C907B-uuuuu-01-05','InChI=1S/C27H17NO4/c29-25-21-10-4-1-7-17(21)20-14-13-16(15-24(20)25)28-26(30)22-11-5-2-8-18(22)19-9-3-6-12-23(19)27(31)32/h1-15H,(H,28,30)(H,31,32)','InChIKey=JCZACUNINNBCHW-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)Nc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(54432,0,0,'6954-62-7','Consistent with Molecular Formula','C27H15NO3',401.4204,NULL,'8F8DFCEF4C2BB691-FICuS-01-A2','8F8DFCEF4C2BB691-FICTS-01-81','8F8DFCEF4C2BB691-uuuuu-01-51','InChI=1S/C27H15NO3/c29-25-21-10-4-1-7-17(21)20-14-13-16(15-24(20)25)28-26(30)22-11-5-2-8-18(22)19-9-3-6-12-23(19)27(28)31/h1-15H','InChIKey=LWXYCJWUHOEZOF-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(-n3c(=O)c4ccccc4c4ccccc4c3=O)cc21',NULL),
	(54433,0,0,'6954-63-8','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'C1CC8B5682018BBA-FICuS-01-6E','C1CC8B5682018BBA-FICTS-01-4D','C1CC8B5682018BBA-uuuuu-01-1D','InChI=1S/C12H12N2O2/c1-14(2)10-5-3-9(4-6-10)13-11-7-8-12(15)16-11/h3-8H,1-2H3','InChIKey=ONKVSFPEKBQJSL-UHFFFAOYSA-N','CN(C)c1ccc(/N=C2/C=CC(=O)O2)cc1',NULL),
	(54434,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,'2(5H)-Furanone, 5-[[7-(dimethylamino)-9H-fluoren-2-yl]imino]-\nAcrylic acid, 3-[N-[7-(dimethylamino)fluoren-2-yl]-1-hydroxyformimidoyl]-, cyclic anhydride','A6565B758C82D145-FICuS-01-4F','A6565B758C82D145-FICTS-01-2E','A6565B758C82D145-uuuuu-01-FE','InChI=1S/C19H16N2O2/c1-21(2)15-4-6-17-13(11-15)9-12-10-14(3-5-16(12)17)20-18-7-8-19(22)23-18/h3-8,10-11H,9H2,1-2H3','InChIKey=JMWLBSOMMGVFHL-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)Cc1cc(/N=C3/C=CC(=O)O3)ccc1-2',NULL),
	(54435,0,0,NULL,'Consistent with Molecular Formula','C17H10ClNO2',295.7245,NULL,'F0B884FEA1298C93-FICuS-01-72','F0B884FEA1298C93-FICTS-01-51','F0B884FEA1298C93-uuuuu-01-21','InChI=1S/C17H10ClNO2/c18-12-1-3-14-10(8-12)7-11-9-13(2-4-15(11)14)19-16-5-6-17(20)21-16/h1-6,8-9H,7H2','InChIKey=DHPUVLVCNWJCTG-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc3c(c2)Cc2cc(Cl)ccc2-3)O1',NULL),
	(54436,0,1,NULL,'Consistent with Molecular Formula','C10H7F2NO3',227.167,NULL,'4DFFC70F0AC2FB29-FICuS-01-94','4DFFC70F0AC2FB29-FICTS-01-73','217A6DB6D5409C61-uuuuu-01-03','InChI=1S/C10H7F2NO3/c11-6-1-2-8(7(12)5-6)13-9(14)3-4-10(15)16/h1-5H,(H,13,14)(H,15,16)/b4-3+','InChIKey=DVBSHLGHHLTWPZ-ONEGZZNKSA-N','O=C(O)/C=C/C(=O)Nc1ccc(F)cc1F','1'),
	(54437,0,0,'6954-65-0','Consistent with Molecular Formula','C10H5F2NO2',209.1518,NULL,'55E397F374048A88-FICuS-01-4A','55E397F374048A88-FICTS-01-29','55E397F374048A88-uuuuu-01-F9','InChI=1S/C10H5F2NO2/c11-6-1-2-8(7(12)5-6)13-9(14)3-4-10(13)15/h1-5H','InChIKey=WQAYULVQTJAUMD-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(F)cc1F',NULL),
	(54438,0,0,'6954-66-1','Consistent with Molecular Formula','C10H5F2NO2',209.1518,NULL,'D2FDE07C86D00A8D-FICuS-01-85','D2FDE07C86D00A8D-FICTS-01-64','D2FDE07C86D00A8D-uuuuu-01-34','InChI=1S/C10H5F2NO2/c11-6-1-2-8(7(12)5-6)13-9-3-4-10(14)15-9/h1-5H','InChIKey=VZQJKEMYKAYHBL-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc(F)cc2F)O1',NULL),
	(54439,0,0,'6583-86-4','Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'9D7E134D5D11CFCC-FICuS-01-86','9D7E134D5D11CFCC-FICTS-01-65','9D7E134D5D11CFCC-uuuuu-01-35','InChI=1S/C17H18ClNO2/c18-14-1-3-16-12(10-14)9-13-11-15(2-4-17(13)16)19(5-7-20)6-8-21/h1-4,10-11,20-21H,5-9H2','InChIKey=VEANBNLSBJNFHZ-UHFFFAOYSA-N','OCCN(CCO)c1ccc2c(c1)Cc1cc(Cl)ccc1-2',NULL),
	(54440,0,0,'6673-52-5','Consistent with Molecular Formula','C18H19Cl2NO',336.2602,NULL,'84E2073CC967A3FC-FICuS-01-6D','84E2073CC967A3FC-FICTS-01-4C','84E2073CC967A3FC-uuuuu-01-1C','InChI=1S/C18H19Cl2NO/c1-22-16-3-5-18-14(12-16)10-13-11-15(2-4-17(13)18)21(8-6-19)9-7-20/h2-5,11-12H,6-10H2,1H3','InChIKey=CGCCLGODAMGOKZ-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1cc(N(CCCl)CCCl)ccc1-2',NULL),
	(54441,0,0,'6583-88-6','Consistent with Molecular Formula','C17H16Br2ClN',429.5811,NULL,'FF3D4D73C477FD14-FICuS-01-80','FF3D4D73C477FD14-FICTS-01-5F','FF3D4D73C477FD14-uuuuu-01-2F','InChI=1S/C17H16Br2ClN/c18-5-7-21(8-6-19)15-2-4-17-13(11-15)9-12-10-14(20)1-3-16(12)17/h1-4,10-11H,5-9H2','InChIKey=PFZJLLLZRWMMAG-UHFFFAOYSA-N','Clc1ccc2c(c1)Cc1cc(N(CCBr)CCBr)ccc1-2',NULL),
	(54442,0,0,'6583-87-5','Consistent with Molecular Formula','C17H16Cl3N',340.6791,NULL,'142ACFF471948E64-FICuS-01-5E','142ACFF471948E64-FICTS-01-3D','142ACFF471948E64-uuuuu-01-0D','InChI=1S/C17H16Cl3N/c18-5-7-21(8-6-19)15-2-4-17-13(11-15)9-12-10-14(20)1-3-16(12)17/h1-4,10-11H,5-9H2','InChIKey=IDTBIDUQZGBHEE-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc2c(c1)Cc1cc(Cl)ccc1-2',NULL),
	(54443,0,0,'6965-45-3','Consistent with Molecular Formula','C12H6F4',226.173,NULL,'38B9FA68E529FEA5-FICuS-01-88','38B9FA68E529FEA5-FICTS-01-67','38B9FA68E529FEA5-uuuuu-01-37','InChI=1S/C12H6F4/c13-7-1-3-9(11(15)5-7)10-4-2-8(14)6-12(10)16/h1-6H','InChIKey=YVVLIAAZZRGTRY-UHFFFAOYSA-N','Fc1ccc(-c2ccc(F)cc2F)c(F)c1',NULL),
	(54444,0,0,'3095-38-3','Consistent with Molecular Formula','C9H9NO4',195.1744,'4-Nitro-3,5-dimethylbenzoic acid\n3,5-Dimethyl-4-nitrobenzoic acid\nBenzoic acid, 3,5-dimethyl-4-nitro-\nBenzoic acid, 3,5-dimethyl-4-nitro-','E3112D8770318A91-FICuS-01-34','E3112D8770318A91-FICTS-01-13','E3112D8770318A91-uuuuu-01-E3','InChI=1S/C9H9NO4/c1-5-3-7(9(11)12)4-6(2)8(5)10(13)14/h3-4H,1-2H3,(H,11,12)','InChIKey=RBAVFNOGEPCOQI-UHFFFAOYSA-N','Cc1cc(C(=O)O)cc(C)c1[N+](=O)[O-]',NULL),
	(54445,0,0,'2788-23-0','Consistent with Molecular Formula','C12H8N2O',196.208,'N-Nitrosocarbazole\n9-Nitrosocarbazole\n9H-Carbazole, 9-nitroso-\nCarbazole, 9-nitroso-','7ED7B22F00E149CD-FICuS-01-74','7ED7B22F00E149CD-FICTS-01-53','7ED7B22F00E149CD-uuuuu-01-23','InChI=1S/C12H8N2O/c15-13-14-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h1-8H','InChIKey=XPKSVCWBMBPUPE-UHFFFAOYSA-N','O=Nn1c2ccccc2c2ccccc21',NULL),
	(54446,0,0,'5393-41-9','Consistent with Molecular Formula','C12H7N3O3',241.2056,'3-Nitro-9-nitrosocarbazole\nCarbazole, 3-nitro-9-nitroso-\n9H-Carbazole, 3-nitro-9-nitroso-','ABF3CC2681B5FBDD-FICuS-01-A1','ABF3CC2681B5FBDD-FICTS-01-80','ABF3CC2681B5FBDD-uuuuu-01-50','InChI=1S/C12H7N3O3/c16-13-14-11-4-2-1-3-9(11)10-7-8(15(17)18)5-6-12(10)14/h1-7H','InChIKey=UTBGPZHMURQBBF-UHFFFAOYSA-N','O=Nn1c2ccccc2c2cc([N+](=O)[O-])ccc21',NULL),
	(54447,0,0,'3077-85-8','Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'CC3F6C39D10C7614-FICuS-01-65','CC3F6C39D10C7614-FICTS-01-44','CC3F6C39D10C7614-uuuuu-01-14','InChI=1S/C12H8N2O2/c15-14(16)8-5-6-12-10(7-8)9-3-1-2-4-11(9)13-12/h1-7,13H','InChIKey=ZYNHZTIMNJKVLK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]c3ccccc3c2c1',NULL),
	(54448,0,0,'132-32-1','Consistent with Molecular Formula','C14H14N2',210.278,'3-Amino-9-ethylcarbazole\n3-AMINO-9-ETHYLCARBAZOLE\n3-AMINO-9-ETHYLCARBAZOLE\n3-Amino-N-ethylcarbazole\nWLN: T B656 HNJ DZ H2\n9H-Carbazol-3-amine, 9-ethyl-\nCarbazole, 3-amino-9-ethyl-','56EE1B4C6F38573F-FICuS-01-72','56EE1B4C6F38573F-FICTS-01-51','56EE1B4C6F38573F-uuuuu-01-21','InChI=1S/C14H14N2/c1-2-16-13-6-4-3-5-11(13)12-9-10(15)7-8-14(12)16/h3-9H,2,15H2,1H3','InChIKey=OXEUETBFKVCRNP-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(N)ccc21',NULL),
	(54449,0,0,'6954-68-3','Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'345FD7F34DB299FB-FICuS-01-83','345FD7F34DB299FB-FICTS-01-62','345FD7F34DB299FB-uuuuu-01-32','InChI=1S/C16H16N2O/c1-3-18-15-7-5-4-6-13(15)14-10-12(17-11(2)19)8-9-16(14)18/h4-10H,3H2,1-2H3,(H,17,19)','InChIKey=GLRJFMWWBYTJKW-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(NC(C)=O)ccc21',NULL),
	(54450,0,0,'6954-69-4','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'E9CF47B8A852FB95-FICuS-01-89','E9CF47B8A852FB95-FICTS-01-68','E9CF47B8A852FB95-uuuuu-01-38','InChI=1S/C10H12N2O3/c1-6-5-10(12(14)15)7(2)4-9(6)11-8(3)13/h4-5H,1-3H3,(H,11,13)','InChIKey=IPRXWEPMOALPTO-UHFFFAOYSA-N','CC(=O)Nc1cc(C)c([N+](=O)[O-])cc1C',NULL),
	(54451,0,0,'73713-69-6','Consistent with Molecular Formula','C9H8N2O2',176.1744,'2,5-Dimethyl-4-nitrobenzonitrile\nWLN: WNR B1 E1 DCN\nBenzonitrile, 2,5-dimethyl-4-nitro-','20D454B67494E408-FICuS-01-3B','20D454B67494E408-FICTS-01-1A','20D454B67494E408-uuuuu-01-EA','InChI=1S/C9H8N2O2/c1-6-4-9(11(12)13)7(2)3-8(6)5-10/h3-4H,1-2H3','InChIKey=AIJHILQDGSFDQP-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)cc1C#N',NULL),
	(54452,0,0,'6954-70-7','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'EF5885B7A8BC2374-FICuS-01-73','EF5885B7A8BC2374-FICTS-01-52','EF5885B7A8BC2374-uuuuu-01-22','InChI=1S/C9H9NO4/c1-5-4-8(10(13)14)6(2)3-7(5)9(11)12/h3-4H,1-2H3,(H,11,12)','InChIKey=WQJLIVQRJOLTMH-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)cc1C(=O)O',NULL),
	(54453,0,0,'7253-07-8','Consistent with Molecular Formula','C31H24BrP',507.4084,NULL,'328994475F3F3B44-FICuS-01-46','328994475F3F3B44-FICTS-01-25','FFC4BE2E0DB36111-uuuuu-01-29','InChI=1S/C31H24P.BrH/c1-4-14-24(15-5-1)32(25-16-6-2-7-17-25,26-18-8-3-9-19-26)31-29-22-12-10-20-27(29)28-21-11-13-23-30(28)31;/h1-23,31H;1H/q+1;/p-1','InChIKey=BHNPKGAMAZKCCJ-UHFFFAOYSA-M','[Br-].c1ccc([P+](c2ccccc2)(c2ccccc2)C2c3ccccc3-c3ccccc32)cc1',NULL),
	(54454,0,0,'4756-25-6','Consistent with Molecular Formula','C31H23P',426.4965,'Fluoren-9-ylidenetriphenylphosphorane\nPhosphorane, 9H-fluoren-9-ylidenetriphenyl-\nPhosphorane, fluoren-9-ylidenetriphenyl-','D80737511F5CFF12-FICuS-01-58','D80737511F5CFF12-FICTS-01-37','D80737511F5CFF12-uuuuu-01-07','InChI=1S/C31H23P/c1-4-14-24(15-5-1)32(25-16-6-2-7-17-25,26-18-8-3-9-19-26)31-29-22-12-10-20-27(29)28-21-11-13-23-30(28)31/h1-23H','InChIKey=WAIYJGWQTGVSJY-UHFFFAOYSA-N','c1ccc(P(=C2c3ccccc3-c3ccccc32)(c2ccccc2)c2ccccc2)cc1',NULL),
	(54455,0,0,'6954-71-8','Consistent with Molecular Formula','C20H13NO2',299.3282,NULL,'9C9C9A0D3A39F5EB-FICuS-01-8F','9C9C9A0D3A39F5EB-FICTS-01-6E','9C9C9A0D3A39F5EB-uuuuu-01-3E','InChI=1S/C20H13NO2/c22-21(23)15-11-9-14(10-12-15)13-20-18-7-3-1-5-16(18)17-6-2-4-8-19(17)20/h1-13H','InChIKey=FBWMQKXKQKOJLO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(54456,0,0,'586-30-1','Consistent with Molecular Formula','C8H8O3',152.1494,'3,4-Cresotic acid','DEB042C31822543F-FICuS-01-4D','DEB042C31822543F-FICTS-01-2C','DEB042C31822543F-uuuuu-01-FC','InChI=1S/C8H8O3/c1-5-2-3-6(8(10)11)4-7(5)9/h2-4,9H,1H3,(H,10,11)','InChIKey=ZQLCWPXBHUALQC-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cc1O',NULL),
	(54457,0,0,'2048-03-5','Consistent with Molecular Formula','C27H18Cl2N2',441.3586,NULL,'820A83606EA4B8AE-FICuS-01-63','820A83606EA4B8AE-FICTS-01-42','820A83606EA4B8AE-uuuuu-01-12','InChI=1S/C27H18Cl2N2/c28-26-7-3-1-5-18(26)16-30-22-9-11-24-20(14-22)13-21-15-23(10-12-25(21)24)31-17-19-6-2-4-8-27(19)29/h1-12,14-17H,13H2','InChIKey=XGFBVDAHUXIEKP-UHFFFAOYSA-N','Clc1ccccc1/C=N/c1ccc2c(c1)Cc1cc(/N=C/c3ccccc3Cl)ccc1-2',NULL),
	(54458,0,0,'1642-12-2','Consistent with Molecular Formula','C27H18Cl2N2',441.3586,NULL,'07145D1A8FE0411F-FICuS-01-4D','07145D1A8FE0411F-FICTS-01-2C','07145D1A8FE0411F-uuuuu-01-FC','InChI=1S/C27H18Cl2N2/c28-24-9-3-1-6-19(24)16-30-22-12-13-23-21(15-22)14-18-8-5-11-26(27(18)23)31-17-20-7-2-4-10-25(20)29/h1-13,15-17H,14H2','InChIKey=IFDIJGNHMUAIRO-UHFFFAOYSA-N','Clc1ccccc1/C=N/c1ccc2c(c1)Cc1cccc(/N=C/c3ccccc3Cl)c1-2',NULL),
	(54459,0,0,'6954-72-9','Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'035AD71987B1AF3F-FICuS-01-67','035AD71987B1AF3F-FICTS-01-46','035AD71987B1AF3F-uuuuu-01-16','InChI=1S/C20H14N2O2/c23-22(24)18-7-9-20-16(12-18)10-15-11-17(6-8-19(15)20)21-13-14-4-2-1-3-5-14/h1-9,11-13H,10H2','InChIKey=UEACXKCPIVGUMT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1cc(/N=C/c3ccccc3)ccc1-2',NULL),
	(54460,0,0,'5096-19-5','Consistent with Molecular Formula','C15H11NO3',253.2568,'N-6-(3,4-Benzocoumarinyl)acetamide\n6H-Dibenzo[b,d]pyran-6-one, 2-acetamido-\nN-(6-Oxo-6H-dibenzo[b,d]pyran-1-yl)acetamide\nWLN: T B666 HOVJ DMV1\nAcetamide, N-(6-oxo-6H-dibenzo[b,d]pyran-2-yl)-\nAcetamide, N-(6-oxo-6H-dibenzo[b,d]pyran-2-yl)-','B86350E714C8D2CF-FICuS-01-6A','B86350E714C8D2CF-FICTS-01-49','B86350E714C8D2CF-uuuuu-01-19','InChI=1S/C15H11NO3/c1-9(17)16-10-6-7-14-13(8-10)11-4-2-3-5-12(11)15(18)19-14/h2-8H,1H3,(H,16,17)','InChIKey=RCYCXZHAYRTYPO-UHFFFAOYSA-N','CC(=O)Nc1ccc2oc(=O)c3ccccc3c2c1',NULL),
	(54461,0,0,'7155-03-5','Consistent with Molecular Formula','C14H11NO4S',289.3052,NULL,'D6F7C67F4E49275B-FICuS-01-7A','D6F7C67F4E49275B-FICTS-01-59','D6F7C67F4E49275B-uuuuu-01-29','InChI=1S/C14H11NO4S/c1-20(17,18)15-9-6-7-13-12(8-9)10-4-2-3-5-11(10)14(16)19-13/h2-8,15H,1H3','InChIKey=GYWNNCXXIZAQAK-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc2oc(=O)c3ccccc3c2c1',NULL),
	(54462,1,0,'6954-74-1','Consistent with Molecular Formula','C33H27BrNOP',564.4602,NULL,'6AC02B9AD82D12C6-FICuS-01-6D','6AC02B9AD82D12C6-FICTS-01-4C','A78D01F38AA14893-uuuuu-01-07','InChI=1S/C33H26NOP.BrH/c1-24(35)34-25-21-22-30-29-19-11-12-20-31(29)33(32(30)23-25)36(26-13-5-2-6-14-26,27-15-7-3-8-16-27)28-17-9-4-10-18-28;/h2-23,33H,1H3;1H','InChIKey=BGCNXZVRAQLVIX-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C([P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1-2.[Br-]','1'),
	(54463,0,0,'6954-75-2','Consistent with Molecular Formula','C22H23NO5',381.4274,NULL,'357726EA24D3B84F-FICuS-01-5C','357726EA24D3B84F-FICTS-01-3B','357726EA24D3B84F-uuuuu-01-0B','InChI=1S/C22H23NO5/c1-4-27-20(25)22(23-14(3)24,21(26)28-5-2)19-17-12-8-6-10-15(17)16-11-7-9-13-18(16)19/h6-13,19H,4-5H2,1-3H3,(H,23,24)','InChIKey=PIDILKQZANKQKU-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)(C(=O)OCC)C1c2ccccc2-c2ccccc21',NULL),
	(54464,0,0,'22727-02-2','Consistent with Molecular Formula','C28H24?ClN4O2',483.9762,'Quinolinium, 6,6\'-(terephthaloyldiimino)bis(1-methyl-, dichloride','96C329FE81228512-FICuS-01-3F','96C329FE81228512-FICTS-01-1E','96C329FE81228512-uuuuu-01-EE','InChI=1S/C28H22N4O2.ClH/c1-31-15-3-5-21-17-23(11-13-25(21)31)29-27(33)19-7-9-20(10-8-19)28(34)30-24-12-14-26-22(18-24)6-4-16-32(26)2;/h3-18H,1-2H3;1H/p+1','InChIKey=MMRAIVOSBQIBDG-UHFFFAOYSA-O','*.C[n+]1cccc2cc(NC(=O)c3ccc(C(=O)Nc4ccc5c(ccc[n+]5C)c4)cc3)ccc21.[Cl-]',NULL),
	(54465,0,0,NULL,'Consistent with Molecular Formula','C30H33ClN6O2',545.0827,'Terephthalanilide, 4\',4\'\'-bis[2-(2-imidazolin-2-yl)ethyl-, dihydrochloride','FF8AD48AC63C4556-FICuS-01-80','FF8AD48AC63C4556-FICTS-01-5F','FF76736FF9B19C18-uuuuu-01-2C','InChI=1S/C30H32N6O2.ClH/c37-29(35-25-11-1-21(2-12-25)5-15-27-31-17-18-32-27)23-7-9-24(10-8-23)30(38)36-26-13-3-22(4-14-26)6-16-28-33-19-20-34-28;/h1-4,7-14H,5-6,15-20H2,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H','InChIKey=RLFDBZHMMISLLR-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(CCC2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(CCC3=NCCN3)cc2)cc1',NULL),
	(54466,2,0,NULL,'Consistent with Molecular Formula','C32H37ClN6O2',573.1363,'Terephthalanilide, 4\',4\'\'-bis[2-(4(or 5)-methyl-2-imidazolin-2-yl)ethyl]-, dihydrochloride','AC5E2A685385E072-FICuS-01-59','574845423F1B3967-FICTS-01-12','ACA28D8D6C08393C-uuuuu-01-28','InChI=1S/C32H36N6O2.ClH/c1-21-19-33-29(35-21)17-7-23-3-13-27(14-4-23)37-31(39)25-9-11-26(12-10-25)32(40)38-28-15-5-24(6-16-28)8-18-30-34-20-22(2)36-30;/h3-6,9-16,21-22H,7-8,17-20H2,1-2H3,(H,33,35)(H,34,36)(H,37,39)(H,38,40);1H','InChIKey=HIZDLTGSRIMIET-UHFFFAOYSA-N','CC1CNC(CCc2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(CCC5=NC(C)CN5)cc4)cc3)cc2)=N1.Cl','1'),
	(54467,0,0,NULL,'Consistent with Molecular Formula','C32H37ClN6O2',573.1363,'Terephthalanilide, 4\',4\'\'-bis[2-(1,4,5,6-tetrahydro-2-pyrimidinyl)ethyl]-, dihydrochloride','1E197293B5B366AA-FICuS-01-56','1E197293B5B366AA-FICTS-01-35','1EE5D5768A3EBFE4-uuuuu-01-3E','InChI=1S/C32H36N6O2.ClH/c39-31(37-27-13-3-23(4-14-27)7-17-29-33-19-1-20-34-29)25-9-11-26(12-10-25)32(40)38-28-15-5-24(6-16-28)8-18-30-35-21-2-22-36-30;/h3-6,9-16H,1-2,7-8,17-22H2,(H,33,34)(H,35,36)(H,37,39)(H,38,40);1H','InChIKey=HCEJPMXSZFQJRS-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(CCC2=NCCCN2)cc1)c1ccc(C(=O)Nc2ccc(CCC3=NCCCN3)cc2)cc1',NULL),
	(54468,1,0,'5894-01-9','Consistent with Molecular Formula','C20H23ClN6O',398.8943,'Carbanilide, 4-(2-imidazolin-2-yl)-4\'-[4(or 5)-methyl-2-imidazolin-2-yl]-, dihydrochloride','7D0345A35CD31DB0-FICuS-01-58','7D0345A35CD31DB0-FICTS-01-37','7DFFE246635EC4FE-uuuuu-01-43','InChI=1S/C20H22N6O.ClH/c1-13-12-23-19(24-13)15-4-8-17(9-5-15)26-20(27)25-16-6-2-14(3-7-16)18-21-10-11-22-18;/h2-9,13H,10-12H2,1H3,(H,21,22)(H,23,24)(H2,25,26,27);1H','InChIKey=LGXQFHSDULKRTQ-UHFFFAOYSA-N','CC1CNC(c2ccc(NC(=O)Nc3ccc(C4=NCCN4)cc3)cc2)=N1.Cl','1'),
	(54469,2,0,'13552-00-6','Consistent with Molecular Formula','C28H29ClN6O2',517.0291,'Benzanilide, 4-[(or 5)-methyl-2-imidazolin-2-yl]-4\'-[[p-[4(or 5)-methyl-2-imidazolin-2-yl]phenyl]carbamoyl]-, dihydrochloride','8B88C5B280C4BC7A-FICuS-01-79','62981DEA33CC6784-FICTS-01-3F','8B746257BF496534-uuuuu-01-F6','InChI=1S/C28H28N6O2.ClH/c1-17-15-29-25(31-17)19-3-5-21(6-4-19)27(35)34-24-13-9-22(10-14-24)28(36)33-23-11-7-20(8-12-23)26-30-16-18(2)32-26;/h3-14,17-18H,15-16H2,1-2H3,(H,29,31)(H,30,32)(H,33,36)(H,34,35);1H','InChIKey=VBNFYQSSFTWNHU-UHFFFAOYSA-N','CC1CNC(c2ccc(NC(=O)c3ccc(NC(=O)c4ccc(C5=NC(C)CN5)cc4)cc3)cc2)=N1.Cl','1'),
	(54470,0,0,'4553-87-1','Consistent with Molecular Formula','C28H29ClN6O2',517.0291,'HR 2300\nBenzanilide, 4-(1,4,5,6-tetrahydro-2-pyrimidinyl)-4\'-([p-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]carbamoyl)-, dihydrochloride\nN,4\'-Bibenzamide, 4-(1,4,5,6-tetrahydro-2-pyrimidinyl)-N\'-[p-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride','A15B4420D8CB8C06-FICuS-01-5C','A15B4420D8CB8C06-FICTS-01-3B','A1A7E3C5E7465548-uuuuu-01-0C','InChI=1S/C28H28N6O2.ClH/c35-27(21-5-3-19(4-6-21)25-29-15-1-16-30-25)34-24-13-9-22(10-14-24)28(36)33-23-11-7-20(8-12-23)26-31-17-2-18-32-26;/h3-14H,1-2,15-18H2,(H,29,30)(H,31,32)(H,33,36)(H,34,35);1H','InChIKey=YIJDNFUDTIIWOG-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCCN2)cc1)c1ccc(NC(=O)c2ccc(C3=NCCCN3)cc2)cc1',NULL),
	(54471,2,0,'25979-42-4','Consistent with Molecular Formula','C28H30ClN7O2',532.0437,'Benzamide, N-[4-(4,5-dihydro-4-methyl-1H-imidazol-2-yl)phenyl]-4-[[[[4-(4,5-dihydro-4-methyl-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino]-, dihydrochloride\nCarbanilide, 4-(4-methyl-2-imidazolin-2-yl)-4\'-[[p-(4-methyl-2-imidazolin-2-yl)phenyl]carbamoyl]-, dihydrochloride','9ED4A5DACA975017-FICuS-01-79','2DA596ACB01E7F07-FICTS-01-51','9E28023FF51A8959-uuuuu-01-05','InChI=1S/C28H29N7O2.ClH/c1-17-15-29-25(31-17)19-3-9-22(10-4-19)33-27(36)21-7-13-24(14-8-21)35-28(37)34-23-11-5-20(6-12-23)26-30-16-18(2)32-26;/h3-14,17-18H,15-16H2,1-2H3,(H,29,31)(H,30,32)(H,33,36)(H2,34,35,37);1H','InChIKey=VGXJFVDWOWDPPO-UHFFFAOYSA-N','CC1CNC(c2ccc(NC(=O)Nc3ccc(C(=O)Nc4ccc(C5=NC(C)CN5)cc4)cc3)cc2)=N1.Cl','1'),
	(54472,0,0,'25979-43-5','Consistent with Molecular Formula','C28H30ClN7O2',532.0437,'Benzamide, N-[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-4-[[[[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]amino]carbonyl]amino]-, dihydrochloride\nCarbanilide, 4-(1,4,5,6-tetrahydro-2-pyrimidinyl)-4\'-[[p-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]carbamoyl]-, dihydrochloride','F3CC6371862EA48C-FICuS-01-6C','F3CC6371862EA48C-FICTS-01-4B','F330C494B9A37DC2-uuuuu-01-15','InChI=1S/C28H29N7O2.ClH/c36-27(33-22-9-3-19(4-10-22)25-29-15-1-16-30-25)21-7-13-24(14-8-21)35-28(37)34-23-11-5-20(6-12-23)26-31-17-2-18-32-26;/h3-14H,1-2,15-18H2,(H,29,30)(H,31,32)(H,33,36)(H2,34,35,37);1H','InChIKey=CFGPSCJYVJXSJO-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C(=O)Nc2ccc(C3=NCCCN3)cc2)cc1)Nc1ccc(C2=NCCCN2)cc1',NULL),
	(54473,0,0,'13608-73-6','Consistent with Molecular Formula','C26H25ClN6O2',488.9755,NULL,'E408D3F1EE94F3A6-FICuS-01-7D','E408D3F1EE94F3A6-FICTS-01-5C','E4F47414D1192AE8-uuuuu-01-08','InChI=1S/C26H24N6O2.ClH/c33-25(18-6-4-17(5-7-18)23-27-12-13-28-23)31-21-10-8-19(9-11-21)26(34)32-22-3-1-2-20(16-22)24-29-14-15-30-24;/h1-11,16H,12-15H2,(H,27,28)(H,29,30)(H,31,33)(H,32,34);1H','InChIKey=HDTIZHNBLBNPDA-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C(=O)Nc2cccc(C3=NCCN3)c2)cc1)c1ccc(C2=NCCN2)cc1',NULL),
	(54474,0,0,'6954-76-3','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'FD586AFC5B05F3FF-FICuS-01-9F','FD586AFC5B05F3FF-FICTS-01-7E','FD586AFC5B05F3FF-uuuuu-01-4E','InChI=1S/C18H15NO2/c20-18(19-17-8-2-1-3-9-17)21-13-14-10-11-15-6-4-5-7-16(15)12-14/h1-12H,13H2,(H,19,20)','InChIKey=OOUWFMKXMGIBRS-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCc1ccc2ccccc2c1',NULL),
	(54475,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O4',356.3402,NULL,'75327201199B2AD2-FICuS-01-30','75327201199B2AD2-FICTS-01-0F','75327201199B2AD2-uuuuu-01-DF','InChI=1S/C16H16N6O4/c17-15(25)9-1-3-11(19-7-9)21-13(23)5-6-14(24)22-12-4-2-10(8-20-12)16(18)26/h1-4,7-8H,5-6H2,(H2,17,25)(H2,18,26)(H,19,21,23)(H,20,22,24)','InChIKey=NYNSAUIGSRAZFR-UHFFFAOYSA-N','NC(=O)c1ccc(NC(=O)CCC(=O)Nc2ccc(C(N)=O)cn2)nc1',NULL),
	(54476,0,1,NULL,'Consistent with Molecular Formula','C16H14N6O4',354.3244,'Fumaramide, N,N\'-bis(5-carbamoyl-2-pyridyl)-, dihydrate','16012C34389CD894-FICuS-01-3B','16012C34389CD894-FICTS-01-1A','99138FEA5A045053-uuuuu-01-F7','InChI=1S/C16H14N6O4/c17-15(25)9-1-3-11(19-7-9)21-13(23)5-6-14(24)22-12-4-2-10(8-20-12)16(18)26/h1-8H,(H2,17,25)(H2,18,26)(H,19,21,23)(H,20,22,24)/b6-5+','InChIKey=NAWGNDAGGYDOOA-AATRIKPKSA-N','NC(=O)c1ccc(NC(=O)/C=C/C(=O)Nc2ccc(C(N)=O)cn2)nc1','1'),
	(54477,0,0,'6954-77-4','Consistent with Molecular Formula','C8H7BrCl2O',269.9527,NULL,'90F95A6D53B5E45C-FICuS-01-6F','90F95A6D53B5E45C-FICTS-01-4E','90F95A6D53B5E45C-uuuuu-01-1E','InChI=1S/C8H7BrCl2O/c9-3-4-12-8-2-1-6(10)5-7(8)11/h1-2,5H,3-4H2','InChIKey=OEYZGSRLAGSENP-UHFFFAOYSA-N','Clc1ccc(OCCBr)c(Cl)c1',NULL),
	(54478,0,0,'6954-78-5','Consistent with Molecular Formula','C9H9BrCl2O',283.9795,NULL,'FF6D8C351C8D736F-FICuS-01-86','FF6D8C351C8D736F-FICTS-01-65','FF6D8C351C8D736F-uuuuu-01-35','InChI=1S/C9H9BrCl2O/c10-4-1-5-13-9-3-2-7(11)6-8(9)12/h2-3,6H,1,4-5H2','InChIKey=ULFFEDBFOCOYOH-UHFFFAOYSA-N','Clc1ccc(OCCCBr)c(Cl)c1',NULL),
	(54479,0,0,'6954-79-6','Consistent with Molecular Formula','C8H6BrCl3O',304.3978,NULL,'2AA28537D276C5EA-FICuS-01-65','2AA28537D276C5EA-FICTS-01-44','2AA28537D276C5EA-uuuuu-01-14','InChI=1S/C8H6BrCl3O/c9-1-2-13-8-4-6(11)5(10)3-7(8)12/h3-4H,1-2H2','InChIKey=BXTOIKSCRZBWFX-UHFFFAOYSA-N','Clc1cc(Cl)c(OCCBr)cc1Cl',NULL),
	(54480,0,0,NULL,'Consistent with Molecular Formula','C2H6ClNaO3P',167.4841,NULL,'3EC432227FE378BA-FICuS-01-66','3EC432227FE378BA-FICTS-01-45','B523DE2D1F98CA12-uuuuu-01-20','InChI=1S/C2H6ClO3P.Na/c1-6-7(4,5)2-3;/h2H2,1H3,(H,4,5);/q;+1','InChIKey=GRFPTZLWZUOCNB-UHFFFAOYSA-N','COP(=O)(O)CCl.[Na+]',NULL),
	(54481,0,0,'6965-48-6','Consistent with Molecular Formula','C12H17Cl2O4P',327.1437,NULL,'3C7795909633E191-FICuS-01-37','3C7795909633E191-FICTS-01-16','3C7795909633E191-uuuuu-01-E6','InChI=1S/C12H17Cl2O4P/c1-3-17-19(15,18-4-2)8-7-16-12-6-5-10(13)9-11(12)14/h5-6,9H,3-4,7-8H2,1-2H3','InChIKey=XRIGMBSQLGXTIV-UHFFFAOYSA-N','CCOP(=O)(CCOc1ccc(Cl)cc1Cl)OCC',NULL),
	(54482,0,0,'6954-80-9','Consistent with Molecular Formula','C13H19Cl2O4P',341.1705,NULL,'69F5F52FB3C4B159-FICuS-01-71','69F5F52FB3C4B159-FICTS-01-50','69F5F52FB3C4B159-uuuuu-01-20','InChI=1S/C13H19Cl2O4P/c1-3-18-20(16,19-4-2)9-5-8-17-13-7-6-11(14)10-12(13)15/h6-7,10H,3-5,8-9H2,1-2H3','InChIKey=ROHHOMHGFMWSFV-UHFFFAOYSA-N','CCOP(=O)(CCCOc1ccc(Cl)cc1Cl)OCC',NULL),
	(54483,0,0,'6954-81-0','Consistent with Molecular Formula','C12H16Cl3O4P',361.5888,NULL,'53B654CC69D76B3B-FICuS-01-6D','53B654CC69D76B3B-FICTS-01-4C','53B654CC69D76B3B-uuuuu-01-1C','InChI=1S/C12H16Cl3O4P/c1-3-18-20(16,19-4-2)6-5-17-12-8-10(14)9(13)7-11(12)15/h7-8H,3-6H2,1-2H3','InChIKey=RMLMYKSAELCSQG-UHFFFAOYSA-N','CCOP(=O)(CCOc1cc(Cl)c(Cl)cc1Cl)OCC',NULL),
	(54484,0,0,'6954-82-1','Consistent with Molecular Formula','C13H18Cl3O4P',375.6156,NULL,'31A32F98361570A4-FICuS-01-33','31A32F98361570A4-FICTS-01-12','31A32F98361570A4-uuuuu-01-E2','InChI=1S/C13H18Cl3O4P/c1-3-19-21(17,20-4-2)7-5-6-18-13-9-11(15)10(14)8-12(13)16/h8-9H,3-7H2,1-2H3','InChIKey=FXDJDOYLPVOKHL-UHFFFAOYSA-N','CCOP(=O)(CCCOc1cc(Cl)c(Cl)cc1Cl)OCC',NULL),
	(54485,0,0,'3167-63-3','Consistent with Molecular Formula','C5H12ClO3P',186.5748,'Diethyl chloromethanephosphonate\nDiethyl (chloromethyl)phosphonate\nChloromethylphosphonic acid diethyl ester\nPhosphonic acid, (chloromethyl)-, diethyl ester\nPhosphonic acid, (chloromethyl)-, diethyl ester','D16E8FE16C5C5E26-FICuS-01-7E','D16E8FE16C5C5E26-FICTS-01-5D','D16E8FE16C5C5E26-uuuuu-01-2D','InChI=1S/C5H12ClO3P/c1-3-8-10(7,5-6)9-4-2/h3-5H2,1-2H3','InChIKey=MZBIWKMCTWJLPT-UHFFFAOYSA-N','CCOP(=O)(CCl)OCC',NULL),
	(54486,0,0,'6954-83-2','Consistent with Molecular Formula','C7H16ClO3P',214.6284,NULL,'29BF9C316B3BF1D0-FICuS-01-72','29BF9C316B3BF1D0-FICTS-01-51','29BF9C316B3BF1D0-uuuuu-01-21','InChI=1S/C7H16ClO3P/c1-6(2)10-12(9,5-8)11-7(3)4/h6-7H,5H2,1-4H3','InChIKey=RRUMQPNMIBQQTP-UHFFFAOYSA-N','CC(C)OP(=O)(CCl)OC(C)C',NULL),
	(54487,8,0,'2728-34-9','Consistent with Molecular Formula','C24H31FO6',434.5037,'Androsta-1,4-dien-3-one, 17-[2-(acetyloxy)-1-oxopropyl]-9-fluoro-11,17-dihydroxy-, (11.beta.,17.alpha.)-','A0830685A9A1635B-FICuS-01-42','A0830685A9A1635B-FICTS-01-21','1DF6EEB2961DAB1B-uuuuu-01-3F','InChI=1S/C24H31FO6/c1-13(31-14(2)26)20(29)23(30)10-8-17-18-6-5-15-11-16(27)7-9-21(15,3)24(18,25)19(28)12-22(17,23)4/h7,9,11,13,17-19,28,30H,5-6,8,10,12H2,1-4H3/t13?,17-,18-,19-,21-,22-,23-,24-/m0/s1','InChIKey=HHPZZKDXAFJLOH-MDGFLGOGSA-N','CC(=O)OC(C)C(=O)C1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC21C','1'),
	(54488,0,0,'30081-72-2','Consistent with Molecular Formula','C9H7NO2',161.1598,'1,4-Isoquinolinediol','B69694FAE0336F7B-FICuS-01-72','F71488EDB7A6828B-FICTS-01-55','B69694FAE0336F7B-uuuuu-01-21','InChI=1S/C9H7NO2/c11-8-5-10-9(12)7-4-2-1-3-6(7)8/h1-5,11H,(H,10,12)','InChIKey=KOJRWXLHYKLCFJ-UHFFFAOYSA-N','O=c1[nH]cc(O)c2ccccc12',NULL),
	(54489,0,0,'2213-82-3','Consistent with Molecular Formula','C6H2Cl2N2O4',236.9988,'2,6-Dinitro-1,4-dichlorobenzene\n2,5-Dichloro-1,3-dinitrobenzene\n1,4-Dichloro-2,6-dinitrobenzene\nBenzene, 2,5-dichloro-1,3-dinitro-\nBenzene, 2,5-dichloro-1,3-dinitro-','BB33D4779B446BFF-FICuS-01-7E','BB33D4779B446BFF-FICTS-01-5D','BB33D4779B446BFF-uuuuu-01-2D','InChI=1S/C6H2Cl2N2O4/c7-3-1-4(9(11)12)6(8)5(2-3)10(13)14/h1-2H','InChIKey=AGGUKALRPKAKSM-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc([N+](=O)[O-])c1Cl',NULL),
	(54490,1,0,'39214-84-1','Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'E4E52717948616A6-FICuS-01-44','FE3F44E56153EBC5-FICTS-01-5A','E4E52717948616A6-uuuuu-01-F3','InChI=1S/C14H16N2O3/c17-14-12(10-16-6-8-18-9-7-16)13(15-19-14)11-4-2-1-3-5-11/h1-5,12H,6-10H2','InChIKey=QTFKKJHAMZJVLL-UHFFFAOYSA-N','O=C1ON=C(c2ccccc2)C1CN1CCOCC1','1'),
	(54491,0,1,NULL,'Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'11C084CC00430595-FICuS-01-28','11C084CC00430595-FICTS-01-07','11C084CC00430595-uuuuu-01-D7','InChI=1S/C12H9NO3/c14-12(15)11-8-10(16-13-11)7-6-9-4-2-1-3-5-9/h1-8H,(H,14,15)','InChIKey=CEAMVSIYTWUNCQ-UHFFFAOYSA-N','O=C(O)c1cc(/C=C/c2ccccc2)on1','1'),
	(54492,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'CFBF727F1DF503A9-FICuS-01-8B','465481F6C374C3F5-FICTS-01-30','CFBF727F1DF503A9-uuuuu-01-3A','InChI=1S/C7H9N5O/c8-3-1-2-4-5(9)11-7(10)12-6(4)13/h1-2H2,(H5,9,10,11,12,13)','InChIKey=FYJSWAHAVGXSOX-UHFFFAOYSA-N','N#CCCc1c(N)[nH]c(N)nc1=O',NULL),
	(54493,0,0,'6954-85-4','Consistent with Molecular Formula','C8H3Cl2NOS',232.0838,NULL,'9DE1407861178CAC-FICuS-01-5B','9DE1407861178CAC-FICTS-01-3A','9DE1407861178CAC-uuuuu-01-0A','InChI=1S/C8H3Cl2NOS/c9-6-2-1-5(3-7(6)10)8(12)11-4-13/h1-3H','InChIKey=SEKAYAYPFHKTFG-UHFFFAOYSA-N','O=C(N=C=S)c1ccc(Cl)c(Cl)c1',NULL),
	(54494,0,0,'6954-86-5','Consistent with Molecular Formula','C8H4Cl2N2S',231.099,NULL,'F5121EF6B86B313C-FICuS-01-63','469D0E03BA1395D8-FICTS-01-36','F5121EF6B86B313C-uuuuu-01-12','InChI=1S/C8H4Cl2N2S/c9-5-1-4-7(2-6(5)10)11-3-12-8(4)13/h1-3H,(H,11,12,13)','InChIKey=ZNNUTBAMQVVTND-UHFFFAOYSA-N','S=c1nc[nH]c2cc(Cl)c(Cl)cc12',NULL),
	(54495,0,0,'6954-87-6','Consistent with Molecular Formula','C11H13N3O2',219.2426,'6-Nitrogramine\n1H-Indole-3-methanamine, N,N-dimethyl-6-nitro-','337A99DB34704E19-FICuS-01-4E','337A99DB34704E19-FICTS-01-2D','337A99DB34704E19-uuuuu-01-FD','InChI=1S/C11H13N3O2/c1-13(2)7-8-6-12-11-5-9(14(15)16)3-4-10(8)11/h3-6,12H,7H2,1-2H3','InChIKey=PMTRDROSYRMMAD-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2cc([N+](=O)[O-])ccc12',NULL),
	(54496,0,1,'6954-88-7','Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'789E0D520F02336F-FICuS-01-49','014BE6BDDB319D5C-FICTS-01-5D','789E0D520F02336F-uuuuu-01-F8','InChI=1S/C11H13N3O4/c1-3-18-11(15)8(2)12-13-9-6-4-5-7-10(9)14(16)17/h4-7,13H,3H2,1-2H3/b12-8-','InChIKey=SVMLUPDEOYWXDG-WQLSENKSSA-N','CCOC(=O)/C(C)=N\\Nc1ccccc1[N+](=O)[O-]','1'),
	(54497,6,0,'6958-04-9','Consistent with Molecular Formula','C16H21N3O4S',351.4196,NULL,'7D24E80515CDB0CB-FICuS-01-6E','7D24E80515CDB0CB-FICTS-01-4D','7D24E80515CDB0CB-uuuuu-01-1D','InChI=1S/C16H21N3O4S/c1-10-21-8-12-14(22-10)15(13(18-19-17)16(20-2)23-12)24-9-11-6-4-3-5-7-11/h3-7,10,12-16H,8-9H2,1-2H3','InChIKey=AFDWACWHLRUIET-UHFFFAOYSA-N','COC1OC2COC(C)OC2C(SCc2ccccc2)C1N=[N+]=[N-]','1'),
	(54498,1,0,NULL,'Consistent with Molecular Formula','C21H17N3O6',407.3818,NULL,'9E9E34C68A208752-FICuS-01-54','9E9E34C68A208752-FICTS-01-33','5D4CEF8278A73D4B-uuuuu-01-2F','InChI=1S/C21H17N3O6/c1-2-30-21(27)18(23-19(25)15-5-3-4-6-16(15)20(23)26)9-12-11-22-17-10-13(24(28)29)7-8-14(12)17/h3-8,10-11,18,22H,2,9H2,1H3/t18-/m0/s1','InChIKey=CZNOUVMVFVPJSK-SFHVURJKSA-N','CCOC(=O)C(Cc1c[nH]c2cc([N+](=O)[O-])ccc12)N1C(=O)c2ccccc2C1=O','1'),
	(54499,0,0,'7355-90-0','Consistent with Molecular Formula','C18H21N3O7',391.3798,NULL,'E1A727FCCCD1054E-FICuS-01-80','E1A727FCCCD1054E-FICTS-01-5F','E1A727FCCCD1054E-uuuuu-01-2F','InChI=1S/C18H21N3O7/c1-4-27-16(23)18(20-11(3)22,17(24)28-5-2)9-12-10-19-15-8-13(21(25)26)6-7-14(12)15/h6-8,10,19H,4-5,9H2,1-3H3,(H,20,22)','InChIKey=OIFCLUUZPMYLIF-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2cc([N+](=O)[O-])ccc12)(NC(C)=O)C(=O)OCC',NULL),
	(54500,0,0,NULL,'Consistent with Molecular Formula','C23H33Cl3N2',443.8861,NULL,'E3D4F06BED52E4C6-FICuS-01-87','E3D4F06BED52E4C6-FICTS-01-66','E328578ED2DF3D88-uuuuu-01-28','InChI=1S/C23H32Cl2N2.ClH/c24-14-18-26(20-22-10-4-1-5-11-22)16-8-3-9-17-27(19-15-25)21-23-12-6-2-7-13-23;/h1-2,4-7,10-13H,3,8-9,14-21H2;1H','InChIKey=DKJJAEZQVMCOQB-UHFFFAOYSA-N','Cl.ClCCN(CCCCCN(CCCl)Cc1ccccc1)Cc1ccccc1',NULL),
	(54501,0,0,'92021-68-6','Consistent with Molecular Formula','C13H15Cl2NO4',320.1718,NULL,'7C7CE0A3FF84F1FF-FICuS-01-9F','7C7CE0A3FF84F1FF-FICTS-01-7E','7C7CE0A3FF84F1FF-uuuuu-01-4E','InChI=1S/C13H15Cl2NO4/c1-9(17)20-12-8-10(2-3-11(12)13(18)19)16(6-4-14)7-5-15/h2-3,8H,4-7H2,1H3,(H,18,19)','InChIKey=RDELGFDMMIFMNG-UHFFFAOYSA-N','CC(=O)Oc1cc(N(CCCl)CCCl)ccc1C(=O)O',NULL),
	(54502,1,0,'22758-63-0','Consistent with Molecular Formula','C13H17Cl2NO2',290.1888,NULL,'C20A2E7113825804-FICuS-01-2B','C20A2E7113825804-FICTS-01-0A','C2F689942C0F814A-uuuuu-01-0E','InChI=1S/C13H16ClNO2.ClH/c14-6-7-15-8-9-17-13(16)12(15)10-11-4-2-1-3-5-11;/h1-5,12H,6-10H2;1H','InChIKey=XKCIUROIRUJQMR-UHFFFAOYSA-N','Cl.O=C1OCCN(CCCl)C1Cc1ccccc1','1'),
	(54503,1,0,'4798-75-8','Consistent with Molecular Formula','C10H13Cl3NO2P',316.551,NULL,'10F3CBFD54B763A2-FICuS-01-6E','10F3CBFD54B763A2-FICTS-01-4D','10F3CBFD54B763A2-uuuuu-01-1D','InChI=1S/C10H13Cl3NO2P/c11-6-8-14(9-7-12)17(13,15)16-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=GZGOCBNPEYNLEV-UHFFFAOYSA-N','O=P(Cl)(Oc1ccccc1)N(CCCl)CCCl','1'),
	(54504,0,0,'91086-74-7','Consistent with Molecular Formula','C10H15Cl2N4O3P',341.1333,NULL,'A6DF7178A415A894-FICuS-01-60','A6DF7178A415A894-FICTS-01-3F','A6DF7178A415A894-uuuuu-01-0F','InChI=1S/C10H15Cl2N4O3P/c11-4-6-13-20(19,14-7-5-12)15-9-2-1-3-10(8-9)16(17)18/h1-3,8H,4-7H2,(H3,13,14,15,19)','InChIKey=IAQZQPJPNKNBJP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(NP(=O)(NCCCl)NCCCl)c1',NULL),
	(54505,1,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2O2S',351.2902,'D-Cysteine, S-[[4-[bis(2-chloroethyl)amino]phenyl]methyl]-','E33B17925810ECD0-FICuS-01-51','E33B17925810ECD0-FICTS-01-30','E33B17925810ECD0-uuuuu-01-00','InChI=1S/C14H20Cl2N2O2S/c15-5-7-18(8-6-16)12-3-1-11(2-4-12)9-21-10-13(17)14(19)20/h1-4,13H,5-10,17H2,(H,19,20)','InChIKey=JBBJXJJIYKNJFV-UHFFFAOYSA-N','NC(CSCc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(54506,1,0,'1088-80-8','Consistent with Molecular Formula','C13H18Cl2N2O2',305.2034,'L-m-Sarcolysin\nL-Phenylalanine, 3-[bis(2-chloroethyl)amino]-,\nAlanine, 3-[m-[bis(2-chloroethyl)amino]phenyl]-, L-','50C9E56D677EE9F1-FICuS-01-7A','50C9E56D677EE9F1-FICTS-01-59','50C9E56D677EE9F1-uuuuu-01-29','InChI=1S/C13H18Cl2N2O2/c14-4-6-17(7-5-15)11-3-1-2-10(8-11)9-12(16)13(18)19/h1-3,8,12H,4-7,9,16H2,(H,18,19)','InChIKey=QDGAVODICPCDMU-UHFFFAOYSA-N','NC(Cc1cccc(N(CCCl)CCCl)c1)C(=O)O','1'),
	(54507,1,0,'1088-78-4','Consistent with Molecular Formula','C13H18Cl2N2O2',305.2034,'D-Phenylalanine, 3-[bis(2-chloroethyl)amino]-','50C9E56D677EE9F1-FICuS-01-7A','50C9E56D677EE9F1-FICTS-01-59','50C9E56D677EE9F1-uuuuu-01-29','InChI=1S/C13H18Cl2N2O2/c14-4-6-17(7-5-15)11-3-1-2-10(8-11)9-12(16)13(18)19/h1-3,8,12H,4-7,9,16H2,(H,18,19)','InChIKey=QDGAVODICPCDMU-UHFFFAOYSA-N','NC(Cc1cccc(N(CCCl)CCCl)c1)C(=O)O','1'),
	(54508,6,0,'20227-36-5','Consistent with Molecular Formula','C30H46O2',438.6922,'LANOSTATRIEN-3-ONE-2-HYDROXY-','02B1B16EE20AA2BE-FICuS-01-6C','2B6ABF14EAC2ECF9-FICTS-01-80','72E0DEFA3C4ACB94-uuuuu-01-41','InChI=1S/C30H46O2/c1-19(2)10-9-11-20(3)21-14-16-30(8)23-12-13-25-27(4,5)26(32)24(31)18-28(25,6)22(23)15-17-29(21,30)7/h10,18,20-21,25,31H,9,11-17H2,1-8H3/t20-,21-,25+,28-,29-,30+/m1/s1','InChIKey=UTKPULHOQVNYNK-VTJKLPHDSA-N','CC(C)=CCCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)C=C(O)C(=O)C(C)(C)C1CC3','1'),
	(54509,6,0,'13820-04-7','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'6CD3ED2EBC8D9B3F-FICuS-01-AC','B575A075ABD20228-FICTS-01-2B','3C8C1FF3BC5F16FD-uuuuu-01-48','InChI=1S/C21H30O3/c1-19(2)16-7-5-12-13-6-8-17(23)20(13,3)10-9-14(12)21(16,4)11-15(22)18(19)24/h7,11-14,17,22-23H,5-6,8-10H2,1-4H3/t12-,13-,14-,17-,20-,21+/m0/s1','InChIKey=TVVXJWYQUXUOQR-NJMRJFFHSA-N','CC1(C)C(=O)C(O)=CC2(C)C1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(54510,7,0,NULL,'Consistent with Molecular Formula','C26H36O5',428.5674,NULL,'E4283A37D1CA9FFA-FICuS-01-87','C1083B7DE773F089-FICTS-01-3F','786627BBE93199A3-uuuuu-01-06','InChI=1S/C26H36O5/c1-14(6-11-22(29)30)16-8-9-17-15-7-10-20-24(2,3)23(31)19(27)13-25(20,4)18(15)12-21(28)26(16,17)5/h10,13-18,27H,6-9,11-12H2,1-5H3,(H,29,30)/t14-,15+,16-,17+,18+,25-,26-/m1/s1','InChIKey=MDIUAOCBRNSEMF-ZANGWICFSA-N','CC(CCC(=O)O)C1CCC2C3CC=C4C(C)(C)C(=O)C(O)=CC4(C)C3CC(=O)C12C','1'),
	(54511,10,0,NULL,'Consistent with Molecular Formula','C29H42O4',454.6484,'DIOSGENONE,2-HYDROXY-4,4-DIMETHYL-','EBA4D37D0E65F4D7-FICuS-01-8A','CBE57C364C631811-FICTS-01-33','A18D1C567A36E67F-uuuuu-01-1C','InChI=1S/C29H42O4/c1-16-9-12-29(32-15-16)17(2)24-22(33-29)13-20-18-7-8-23-26(3,4)25(31)21(30)14-28(23,6)19(18)10-11-27(20,24)5/h8,14,16-20,22,24,30H,7,9-13,15H2,1-6H3/t16-,17+,18-,19+,20+,22+,24+,27+,28-,29-/m1/s1','InChIKey=PFLOGQMDCGJKCW-UTYQCHIISA-N','CC1CCC2(OC1)OC1CC3C4CC=C5C(C)(C)C(=O)C(O)=CC5(C)C4CCC3(C)C1C2C','1'),
	(54512,7,0,NULL,'Consistent with Molecular Formula','C24H34O5',402.5296,NULL,'0A12125D36CA1020-FICuS-01-27','D0FC92AFCF6C0FBF-FICTS-01-95','123AAFAE5A5A48BA-uuuuu-01-35','InChI=1S/C24H34O5/c1-13(4-9-21(27)28)15-7-8-16-14-5-6-17-22(29)19(25)10-11-23(17,2)18(14)12-20(26)24(15,16)3/h13-16,18,29H,4-12H2,1-3H3,(H,27,28)/t13-,14+,15-,16+,18+,23+,24-/m1/s1','InChIKey=STNHRALBOVMMED-MPZNSIQRSA-N','CC(CCC(=O)O)C1CCC2C3CCC4=C(O)C(=O)CCC4(C)C3CC(=O)C12C','1'),
	(54513,8,0,NULL,'Consistent with Molecular Formula','C23H35NO2',357.535,NULL,'7C77C1365FD4241F-FICuS-01-5C','7C77C1365FD4241F-FICTS-01-3B','810291A186EA7629-uuuuu-01-E9','InChI=1S/C23H35NO2/c1-14(25)21-20(24-10-11-24)13-19-17-5-4-15-12-16(26)6-8-22(15,2)18(17)7-9-23(19,21)3/h4,16-21,26H,5-13H2,1-3H3/t16-,17+,18-,19-,20+,21-,22-,23-/m0/s1','InChIKey=YKAAPHAUSMBTTG-LXGBQXIBSA-N','CC(=O)C1C(N2CC2)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(54514,0,2,NULL,'Consistent with Molecular Formula','C14H10N8O2',322.2854,NULL,'CA3165398D96D383-FICuS-01-53','636295155A3A68C0-FICTS-01-16','CB95BE2973610554-uuuuu-01-FA','InChI=1S/C14H9N8O2/c23-14-10(22(21-24-14)9-4-2-1-3-5-9)6-19-20-13-11-12(16-7-15-11)17-8-18-13/h1-8H,(H,15,16,17,18,19,23)/q-1/p+1','InChIKey=LMGBYDRFJJRKLT-UHFFFAOYSA-O','[O-]c1on[n+](-c2ccccc2)c1/C=N/N=c1\\nc[nH]c2nc[nH]c12','1'),
	(54515,0,1,'93497-42-8','Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'E6AF0EEBAF855768-FICuS-01-93','E6AF0EEBAF855768-FICTS-01-72','709D1321A8894711-uuuuu-01-D8','InChI=1S/C15H11N4O2/c20-15-14(11-16-17-12-7-3-1-4-8-12)19(18-21-15)13-9-5-2-6-10-13/h1-11H/q-1/p+1','InChIKey=UAYUKJFKOABGAE-UHFFFAOYSA-O','[O-]c1on[n+](-c2ccccc2)c1/C=N/Nc1ccccc1','1'),
	(54516,0,0,'1245-96-1','Consistent with Molecular Formula','C21H37ClN2O2',384.9885,NULL,'63D3F4163575AFAC-FICuS-01-67','99062C7B5D3D6DD5-FICTS-01-4F','63D3F4163575AFAC-uuuuu-01-16','InChI=1S/C21H37ClN2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-20(25)19(22)21(26)24-18/h2-17H2,1H3,(H2,23,24,25,26)','InChIKey=BPWCVPREKZTHBL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1nc(=O)c(Cl)c(O)[nH]1',NULL),
	(54517,0,0,'1207-85-8','Consistent with Molecular Formula','C10H7ClN2O2',222.6305,NULL,'5F1CA3EF3594A5CB-FICuS-01-85','3C9E724A6C43CCA9-FICTS-01-58','5F1CA3EF3594A5CB-uuuuu-01-34','InChI=1S/C10H7ClN2O2/c11-7-9(14)12-8(13-10(7)15)6-4-2-1-3-5-6/h1-5H,(H2,12,13,14,15)','InChIKey=DPGFZLFJGRGNIK-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)[nH]c(O)c1Cl',NULL),
	(54518,0,0,'1197-30-4','Consistent with Molecular Formula','C6H5Cl3N2',211.4779,NULL,'A2E7AE0F19EC2F82-FICuS-01-86','A2E7AE0F19EC2F82-FICTS-01-65','A2E7AE0F19EC2F82-uuuuu-01-35','InChI=1S/C6H5Cl3N2/c1-2-3-10-5(8)4(7)6(9)11-3/h2H2,1H3','InChIKey=CNDMVKVJWXVNBW-UHFFFAOYSA-N','CCc1nc(Cl)c(Cl)c(Cl)n1',NULL),
	(54519,0,0,'1780-38-7','Consistent with Molecular Formula','C6H5Cl3N2',211.4779,'Pyrimidine, 2,4,6-trichloro-5-ethyl-','2E5C59DB3A0F407B-FICuS-01-71','2E5C59DB3A0F407B-FICTS-01-50','2E5C59DB3A0F407B-uuuuu-01-20','InChI=1S/C6H5Cl3N2/c1-2-3-4(7)10-6(9)11-5(3)8/h2H2,1H3','InChIKey=KMPDRUUXTSYMJD-UHFFFAOYSA-N','CCc1c(Cl)nc(Cl)nc1Cl',NULL),
	(54520,1,0,'16720-80-2','Consistent with Molecular Formula','C5H13NOS',135.2238,NULL,'45C934BFE26FFDD9-FICuS-01-95','45C934BFE26FFDD9-FICTS-01-74','45C934BFE26FFDD9-uuuuu-01-44','InChI=1S/C5H13NOS/c1-8-3-2-5(6)4-7/h5,7H,2-4,6H2,1H3','InChIKey=MIQJGZAEWQQAPN-UHFFFAOYSA-N','CSCCC(N)CO','1'),
	(54521,0,0,'1197-31-5','Consistent with Molecular Formula','C6H7ClN2O2',174.5865,NULL,'3E6ED669361FB4C3-FICuS-01-6F','0420F07C0B43B08F-FICTS-01-25','3E6ED669361FB4C3-uuuuu-01-1E','InChI=1S/C6H7ClN2O2/c1-2-3-8-5(10)4(7)6(11)9-3/h2H2,1H3,(H2,8,9,10,11)','InChIKey=ZZGRDDIINJOLCK-UHFFFAOYSA-N','CCc1nc(=O)c(Cl)c(O)[nH]1',NULL),
	(54522,1,0,'6954-89-8','Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'6FB1CE3AF02D8ED6-FICuS-01-95','6FB1CE3AF02D8ED6-FICTS-01-74','6FB1CE3AF02D8ED6-uuuuu-01-44','InChI=1S/C16H12N2O3/c1-16(19)11-7-3-2-6-10(11)14-15(16)18(21)13-9-5-4-8-12(13)17(14)20/h2-9,19H,1H3','InChIKey=JYXSTPRLCATTQQ-UHFFFAOYSA-N','CC1(O)c2ccccc2-c2c1[n+]([O-])c1ccccc1[n+]2[O-]','1'),
	(54523,1,0,'6954-90-1','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'CE1CFD8FA6DD1E79-FICuS-01-B0','CE1CFD8FA6DD1E79-FICTS-01-8F','CE1CFD8FA6DD1E79-uuuuu-01-5F','InChI=1S/C16H12N2O/c1-16(19)11-7-3-2-6-10(11)14-15(16)18-13-9-5-4-8-12(13)17-14/h2-9,19H,1H3','InChIKey=ZJCSMEVAKGJBJA-UHFFFAOYSA-N','CC1(O)c2ccccc2-c2nc3ccccc3nc21','1'),
	(54524,0,0,'6954-91-2','Consistent with Molecular Formula','C15H8N2O',232.241,'11H-Indeno(1,2-B)quinoxalin-11-one\nWLN: T D6 B656 CN JN LVJ\n11H-Indeno[1,2-b]quinoxalin-11-one\n11H-Indeno[1,2-b]quinoxalin-11-one','8BDE04E0F0561180-FICuS-01-4E','8BDE04E0F0561180-FICTS-01-2D','8BDE04E0F0561180-uuuuu-01-FD','InChI=1S/C15H8N2O/c18-15-10-6-2-1-5-9(10)13-14(15)17-12-8-4-3-7-11(12)16-13/h1-8H','InChIKey=GUGBQOJXKJAMTE-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc3ccccc3nc21',NULL),
	(54525,0,0,'6965-50-0','Consistent with Molecular Formula','C15H8N2O2',248.2404,NULL,'3A4202D5639151B6-FICuS-01-2D','3A4202D5639151B6-FICTS-01-0C','3A4202D5639151B6-uuuuu-01-DC','InChI=1S/C15H8N2O2/c18-15-10-6-2-1-5-9(10)14-13(15)16-11-7-3-4-8-12(11)17(14)19/h1-8H','InChIKey=VRRONBPXKBGDIY-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1nc1ccccc1[n+]2[O-]',NULL),
	(54526,0,1,NULL,'Consistent with Molecular Formula','C21H23NO',305.4188,NULL,'C0398D38EF49F312-FICuS-01-61','C0398D38EF49F312-FICTS-01-40','C0398D38EF49F312-uuuuu-01-10','InChI=1S/C21H23NO/c1-21(2)14-16(20(23)18-7-5-6-8-19(18)21)13-15-9-11-17(12-10-15)22(3)4/h5-13H,14H2,1-4H3','InChIKey=SNOHYIHCRZELSC-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2/CC(C)(C)c3ccccc3C2=O)cc1','1'),
	(54527,0,2,'7145-12-2','Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'BEBE66B7BF7E9598-FICuS-01-9D','BEBE66B7BF7E9598-FICTS-01-7C','64E8C5207C44DB10-uuuuu-01-00','InChI=1S/C18H18N2O2/c1-20(16-11-7-4-8-12-16)19-17(13-14-18(21)22-2)15-9-5-3-6-10-15/h3-14H,1-2H3/b14-13+,19-17?','InChIKey=GSWMZXFQQGLGOM-PPBMAOQHSA-N','COC(=O)/C=C/C(=N/N(C)c1ccccc1)c1ccccc1','1'),
	(54528,0,0,'2498-61-5','Consistent with Molecular Formula','C19H17N',259.35,NULL,'ABC921F5A393C6CC-FICuS-01-83','ABC921F5A393C6CC-FICTS-01-62','ABC921F5A393C6CC-uuuuu-01-32','InChI=1S/C19H17N/c1-19(2)16-9-5-3-7-13(16)11-15-12-14-8-4-6-10-17(14)20-18(15)19/h3-10,12H,11H2,1-2H3','InChIKey=OTKRAWMRUMLXAG-UHFFFAOYSA-N','CC1(C)c2ccccc2Cc2cc3ccccc3nc21',NULL),
	(54529,0,0,'2498-60-4','Consistent with Molecular Formula','C19H15NO',273.3336,NULL,'6B362409ED8CEFDE-FICuS-01-8F','6B362409ED8CEFDE-FICTS-01-6E','6B362409ED8CEFDE-uuuuu-01-3E','InChI=1S/C19H15NO/c1-19(2)15-9-5-4-8-13(15)17(21)14-11-12-7-3-6-10-16(12)20-18(14)19/h3-11H,1-2H3','InChIKey=ZWFHSSNAHSWVBQ-UHFFFAOYSA-N','CC1(C)c2ccccc2C(=O)c2cc3ccccc3nc21',NULL),
	(54530,0,0,'2498-58-0','Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'8BD276FA72768F6D-FICuS-01-79','8BD276FA72768F6D-FICTS-01-58','8BD276FA72768F6D-uuuuu-01-28','InChI=1S/C20H17NO2/c1-20(2)15-9-5-3-7-12(15)11-14-17(19(22)23)13-8-4-6-10-16(13)21-18(14)20/h3-10H,11H2,1-2H3,(H,22,23)','InChIKey=FXJATUKTLICSPZ-UHFFFAOYSA-N','CC1(C)c2ccccc2Cc2c1nc1ccccc1c2C(=O)O',NULL),
	(54531,1,0,'7150-84-7','Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'174042F9F04B9883-FICuS-01-40','174042F9F04B9883-FICTS-01-1F','174042F9F04B9883-uuuuu-01-EF','InChI=1S/C20H19NO/c1-20(2)16-10-6-5-9-14(16)18(22-3)15-12-13-8-4-7-11-17(13)21-19(15)20/h4-12,18H,1-3H3','InChIKey=LCQUISXUDXRHCA-UHFFFAOYSA-N','COC1c2ccccc2C(C)(C)c2nc3ccccc3cc21','1'),
	(54532,0,0,NULL,'Consistent with Molecular Formula','C34H41ClN4',541.1777,NULL,'B575D151800B913E-FICuS-01-41','B575D151800B913E-FICTS-01-20','B58976B4BF864870-uuuuu-01-0A','InChI=1S/C34H40N4.ClH/c1-35(2)29-17-9-25(10-18-29)33(26-11-19-30(20-12-26)36(3)4)34(27-13-21-31(22-14-27)37(5)6)28-15-23-32(24-16-28)38(7)8;/h9-24H,1-8H3;1H','InChIKey=XOKHUFPHKDCCJE-UHFFFAOYSA-N','CN(C)c1ccc(C(=C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1.Cl',NULL),
	(54533,0,5,NULL,'Consistent with Molecular Formula','C26H33N3O',403.5662,NULL,'ED8971F0F397447D-FICuS-01-6B','318C4ADF8423B85D-FICTS-01-48','AB2CE433E455F904-uuuuu-01-13','InChI=1S/C26H33N3O/c1-20(11-12-24-22(3)10-7-16-26(24,4)5)8-6-9-21(2)13-19-28-29-25(30)23-14-17-27-18-15-23/h6,8-9,11-15,17-19H,7,10,16H2,1-5H3,(H,29,30)/b9-6+,12-11?,20-8+,21-13-,28-19+','InChIKey=VOUCNJZICKBIMN-IBHCELMSSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C=N/NC(=O)c2ccncc2)C(C)(C)CCC1','1'),
	(54534,0,5,NULL,'Consistent with Molecular Formula','C26H33N3O',403.5662,NULL,'5FFE9A2E2C0C51BB-FICuS-01-90','D1EB4B42E6C71C96-FICTS-01-56','E81D2712FEE4CF31-uuuuu-01-25','InChI=1S/C26H33N3O/c1-20(13-14-24-22(3)11-7-16-26(24,4)5)9-6-10-21(2)15-18-28-29-25(30)23-12-8-17-27-19-23/h6,8-10,12-15,17-19H,7,11,16H2,1-5H3,(H,29,30)/b10-6+,14-13?,20-9+,21-15-,28-18+','InChIKey=RZZQUTADLRVOLI-GYIYKNPXSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C=N/NC(=O)c2cccnc2)C(C)(C)CCC1','1'),
	(54535,0,1,NULL,'Consistent with Molecular Formula','C20H20Cl2N4O',403.3102,NULL,'C92E2613FE1F0394-FICuS-01-58','C92E2613FE1F0394-FICTS-01-37','51609C1F2C42295D-uuuuu-01-F4','InChI=1S/C20H20Cl2N4O/c21-9-11-26(12-10-22)16-7-5-15(6-8-16)13-24-25-20(27)18-14-23-19-4-2-1-3-17(18)19/h1-8,13-14,23H,9-12H2,(H,25,27)/b24-13+','InChIKey=NTYLOYPXUSGOAK-ZMOGYAJESA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1c[nH]c2ccccc12','1'),
	(54536,1,0,'962-02-7','Consistent with Molecular Formula','C10H8N4O3S2',296.3182,'Nitrodan\nCTR 6110\nEverfree\nNidanthel\n3-Methyl-5-(4-nitrophenylazo)rhodanine\n3-Methyl-5-(4\'-nitrophenylazo)rhodanine\n3-Methyl-5-[(p-nitrophenyl)azo]rhodanine\nRhodanine, 3-methyl-5-(p-nitrophenylazo)-\n4-Thiazolidinone, 3-methyl-5-[(4-nitrophenyl)azo]-2-thioxo-\nRhodanine, 3-methyl-5-[(p-nitrophenyl)azo]-','A44F94A17631D16F-FICuS-01-57','91C0C71182CD3BCF-FICTS-01-4E','A44F94A17631D16F-uuuuu-01-06','InChI=1S/C10H8N4O3S2/c1-13-9(15)8(19-10(13)18)12-11-6-2-4-7(5-3-6)14(16)17/h2-5,8H,1H3','InChIKey=HHLAJTWCKSBJFA-UHFFFAOYSA-N','CN1C(=O)C(/N=N/c2ccc([N+](=O)[O-])cc2)SC1=S','1'),
	(54537,0,0,'86-93-1','Consistent with Molecular Formula','C7H6N4S',178.2112,'Phenylmercaptotetrazole\n1-Phenyltetrazole-thiol\nMercaptophenyltetrazole\n1-Phenyltetrazole-5-thiol\n1-Phenyl-5-tetrazolethione\n5-Mercapto-1-phenyltetrazol\n1-PHENYL-5-MERCAPTO-TETRAZOL\n5-Mercapto-1-phenyltetrazole\n1-Phenyltetrazoline-5-thione\n1-Phenyl-5-mercaptotetrazole\n2-Tetrazoline-5-thione, 1-phenyl-\n1-Phenyl-5-mercapto-1,2,3,4-tetrazole\nWLN: T5NNNNJ AR& ESH\n5H-Tetrazole-5-thione, 1,2-dihydro-1-phenyl-\n1H-Tetrazole-5-thiol, 1-phenyl-','7CDE031EA6933230-FICuS-01-4E','7CDE031EA6933230-FICTS-01-2D','7CDE031EA6933230-uuuuu-01-FD','InChI=1S/C7H6N4S/c12-7-8-9-10-11(7)6-4-2-1-3-5-6/h1-5H,(H,8,10,12)','InChIKey=GGZHVNZHFYCSEV-UHFFFAOYSA-N','Sc1nnnn1-c1ccccc1',NULL),
	(54538,0,0,'6642-32-6','Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'F3C0111C65852B99-FICuS-01-47','498A0E97A64B4041-FICTS-01-27','F3C0111C65852B99-uuuuu-01-F6','InChI=1S/C9H9N5O/c10-8(15)12-9-11-7(13-14-9)6-4-2-1-3-5-6/h1-5H,(H4,10,11,12,13,14,15)','InChIKey=RUQGXFJIPMDCFD-UHFFFAOYSA-N','NC(=O)Nc1n[nH]c(-c2ccccc2)n1',NULL),
	(54539,0,0,'35524-60-8','Consistent with Molecular Formula','C9H13BrN2',229.1191,NULL,'BBBF6990D25E6CC5-FICuS-01-8C','BBBF6990D25E6CC5-FICTS-01-6B','76F243F980D23690-uuuuu-01-F1','InChI=1S/C9H13N2.BrH/c1-11(10)6-8-4-2-3-5-9(8)7-11;/h2-5H,6-7,10H2,1H3;1H/q+1;/p-1','InChIKey=BLONHKILKWWGJV-UHFFFAOYSA-M','C[N+]1(N)Cc2ccccc2C1.[Br-]',NULL),
	(54540,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'C4FF85F37C2EDD02-FICuS-01-8B','C4FF85F37C2EDD02-FICTS-01-6A','C4FF85F37C2EDD02-uuuuu-01-3A','InChI=1S/C22H24N2O4/c1-27-20-10-14-8-9-24-13-17(22(26)23-15-6-4-3-5-7-15)19(25)12-18(24)16(14)11-21(20)28-2/h3-7,10-11,17-18H,8-9,12-13H2,1-2H3,(H,23,26)','InChIKey=IBJWNXSJKFVALD-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC(=O)C(C(=O)Nc3ccccc3)CN1CC2','1'),
	(54541,3,0,NULL,'Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'49D55B6A005504E1-FICuS-01-3F','49D55B6A005504E1-FICTS-01-1E','49D55B6A005504E1-uuuuu-01-EE','InChI=1S/C11H10O2/c12-11(13)10-8-5-6-3-1-2-4-7(6)9(8)10/h1-4,8-10H,5H2,(H,12,13)','InChIKey=PPNDVQGPAPLJNH-UHFFFAOYSA-N','O=C(O)C1C2Cc3ccccc3C21','1'),
	(54542,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O2',270.7583,NULL,'4BFBF47350CB9DE6-FICuS-01-8B','4BFBF47350CB9DE6-FICTS-01-6A','4B0753966F4644A8-uuuuu-01-F1','InChI=1S/C13H18N2O2.ClH/c1-14-5-7-15(8-6-14)10-13(17)11-3-2-4-12(16)9-11;/h2-4,9,16H,5-8,10H2,1H3;1H','InChIKey=NRMRWZNCZVBCPS-UHFFFAOYSA-N','CN1CCN(CC(=O)c2cccc(O)c2)CC1.Cl',NULL),
	(54543,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C14H21N3O4.2ClH','C14H21ClN3O4',330.7906,NULL,'0C06B84FFD0E7EFB-FICuS-01-97','0C06B84FFD0E7EFB-FICTS-01-76','CE54EADD6BDC9A5F-uuuuu-01-69','InChI=1S/C14H21N3O4.ClH/c18-10-9-15-5-7-16(8-6-15)11-14(19)12-1-3-13(4-2-12)17(20)21;/h1-4,14,18-19H,5-11H2;1H/p-1','InChIKey=BVYJBXGEVAZLAI-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(C(O)CN2CCN(CCO)CC2)cc1.[Cl-]','1'),
	(54544,1,0,NULL,'Consistent with Molecular Formula','C14H18Cl3N3O4',398.6729,NULL,'D8C762A9D0206EDF-FICuS-01-7A','D8C762A9D0206EDF-FICTS-01-59','D83BC54CEFADB791-uuuuu-01-49','InChI=1S/C14H17Cl2N3O4.ClH/c15-13(16)14(21)18-7-5-17(6-8-18)9-12(20)10-1-3-11(4-2-10)19(22)23;/h1-4,12-13,20H,5-9H2;1H','InChIKey=KNCQFLVWXQOEJB-UHFFFAOYSA-N','Cl.O=C(C(Cl)Cl)N1CCN(CC(O)c2ccc([N+](=O)[O-])cc2)CC1','1'),
	(54545,1,0,NULL,'Consistent with Molecular Formula','C10H16Cl2N2',235.1558,NULL,'861787E2EC0688A7-FICuS-01-59','861787E2EC0688A7-FICTS-01-38','A462D4487094A201-uuuuu-01-DF','InChI=1S/C10H16ClN2.ClH/c1-3-13(2,12)8-9-6-4-5-7-10(9)11;/h4-7H,3,8,12H2,1-2H3;1H/q+1;/p-1','InChIKey=DHARPDMIXLAFDQ-UHFFFAOYSA-M','CC[N+](C)(N)Cc1ccccc1Cl.[Cl-]','1'),
	(54546,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O3',350.4164,NULL,'FE223C1C65920E7A-FICuS-01-63','FE223C1C65920E7A-FICTS-01-42','FE223C1C65920E7A-uuuuu-01-12','InChI=1S/C21H22N2O3/c1-15(14-16-8-3-2-4-9-16)22-19(24)12-7-13-23-20(25)17-10-5-6-11-18(17)21(23)26/h2-6,8-11,15H,7,12-14H2,1H3,(H,22,24)','InChIKey=CDFKODQOSCJQFR-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(=O)CCCN1C(=O)c2ccccc2C1=O','1'),
	(54547,7,0,'16373-60-7','Consistent with Molecular Formula','C33H49NO',475.7562,'6-Azacholest-4-en-7-one, 6-benzyl-','76DA9A9D7891916A-FICuS-01-6A','76DA9A9D7891916A-FICTS-01-49','4206ED698FFD3C51-uuuuu-01-1E','InChI=1S/C33H49NO/c1-23(2)12-11-13-24(3)26-17-18-27-30-28(19-21-32(26,27)4)33(5)20-10-9-16-29(33)34(31(30)35)22-25-14-7-6-8-15-25/h6-8,14-16,23-24,26-28,30H,9-13,17-22H2,1-5H3/t24-,26-,27+,28+,30+,32-,33-/m1/s1','InChIKey=SJGAHRFDJFTJAT-IPKSJWCJSA-N','CC(C)CCCC(C)C1CCC2C3C(=O)N(Cc4ccccc4)C4=CCCCC4(C)C3CCC12C','1'),
	(54548,0,0,'70460-32-1','Consistent with Molecular Formula','C24H28O11',492.4786,NULL,'969CF89638908B1C-FICuS-01-61','969CF89638908B1C-FICTS-01-40','969CF89638908B1C-uuuuu-01-10','InChI=1S/C24H28O11/c1-26-15-13-11(25)10-12(35-18(13)22(32-7)24(34-9)19(15)29-4)14-16(27-2)20(30-5)23(33-8)21(31-6)17(14)28-3/h10H,1-9H3','InChIKey=ZFGYUNMCDABKIT-UHFFFAOYSA-N','COc1c(OC)c(OC)c(-c2cc(=O)c3c(OC)c(OC)c(OC)c(OC)c3o2)c(OC)c1OC',NULL),
	(54549,8,0,'1179-87-9','Consistent with Molecular Formula','C29H36O4',448.601,'Bovitrol\nDroxone Isomer I\n16.alpha.,17-Dihydroxyprogesterone acetophenide\n16.alpha.,17.alpha.-Dihydroxyprogesterone acetophenide\n16.alpha.,17.alpha.-Dihydroxyprogesterone acetophenonide\nPregn-4-ene-3,20-dione, 16,17-[(1-phenylethylidene)bis(oxy)]-, (16.alpha.)-\nPregn-4-ene-3,20-dione, 16.alpha.,17-dihydroxy-, cyclic acetal with acetophenone','1B6EC80F569D5664-FICuS-01-63','1B6EC80F569D5664-FICTS-01-42','83646B708F8C43DE-uuuuu-01-13','InChI=1S/C29H36O4/c1-18(30)29-25(32-28(4,33-29)19-8-6-5-7-9-19)17-24-22-11-10-20-16-21(31)12-14-26(20,2)23(22)13-15-27(24,29)3/h5-9,16,22-25H,10-15,17H2,1-4H3/t22-,23+,24+,25-,26+,27+,28?,29-/m1/s1','InChIKey=AHBKIEXBQNRDNL-BXXPAUNWSA-N','CC(=O)C12OC(C)(c3ccccc3)OC1CC1C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(54550,7,0,'974-99-2','Consistent with Molecular Formula','C22H34O2',330.5094,'Androst-2-en-17-ol, 2-methyl-, acetate, (5.alpha.,17.beta.)-','4901D849C9C348E4-FICuS-01-55','4901D849C9C348E4-FICTS-01-34','24192B88C70015DF-uuuuu-01-F4','InChI=1S/C22H34O2/c1-14-5-6-16-7-8-17-18-9-10-20(24-15(2)23)21(18,3)12-11-19(17)22(16,4)13-14/h5,16-20H,6-13H2,1-4H3/t16-,17+,18+,19+,20+,21+,22+/m1/s1','InChIKey=BNUOBHYLRSENSB-BHXFFAOXSA-N','CC(=O)OC1CCC2C3CCC4CC=C(C)CC4(C)C3CCC12C','1'),
	(54551,6,0,'14099-19-5','Consistent with Molecular Formula','C18H26O2',274.4022,'B-Nortestosterone','5B0C6CBA25BDD602-FICuS-01-76','5B0C6CBA25BDD602-FICTS-01-55','F18DB75DAAA66EBB-uuuuu-01-53','InChI=1S/C18H26O2/c1-17-7-5-12(19)9-11(17)10-13-14-3-4-16(20)18(14,2)8-6-15(13)17/h9,13-16,20H,3-8,10H2,1-2H3/t13-,14-,15-,16-,17-,18-/m0/s1','InChIKey=XZRSOWHXIVVWJN-QQCJEOGWSA-N','CC12CCC(=O)C=C1CC1C2CCC2(C)C(O)CCC12','1'),
	(54552,0,0,'10378-16-2','Consistent with Molecular Formula','C14H15N5',253.306,'o-Biphenyl biguanide\nImidodicarbonimidic diamide, N-[1,1\'-biphenyl]-2-yl-\nBiguanide, 1-(2-biphenylyl)-','61926141448A0B5F-FICuS-01-33','A3138C019A6E8BCF-FICTS-01-52','61926141448A0B5F-uuuuu-01-E2','InChI=1S/C14H15N5/c15-13(16)19-14(17)18-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H,(H6,15,16,17,18,19)','InChIKey=ZKDLRPJEMPSOJB-UHFFFAOYSA-N','NC(N)=N/C(N)=N/c1ccccc1-c1ccccc1',NULL),
	(54553,3,0,'7150-85-8','Consistent with Molecular Formula','C15H30?IN2',365.3199,NULL,'26021C7B9831ED6F-FICuS-01-58','26021C7B9831ED6F-FICTS-01-37','26021C7B9831ED6F-uuuuu-01-07','InChI=1S/C15H30N2.HI/c1-13-6-7-14-11-17(5,12-15(14)10-13)9-8-16(2,3)4;/h6,14-15H,7-12H2,1-5H3;1H/q+2;/p-1','InChIKey=IYTOYWMITOEFCK-UHFFFAOYSA-M','*.CC1=CCC2C[N+](C)(CC[N+](C)(C)C)CC2C1.[I-]','1'),
	(54554,4,0,'7150-86-9','Consistent with Molecular Formula','C15H29IN2O',380.3114,NULL,'DFB8078BF3634BF7-FICuS-01-81','DFB8078BF3634BF7-FICTS-01-60','E7690626FE0B27AF-uuuuu-01-1C','InChI=1S/C15H29N2O.HI/c1-14-10-16(8-9-17(3,4)5)11-15(14,2)13-7-6-12(14)18-13;/h12-13H,6-11H2,1-5H3;1H/q+1;/p-1','InChIKey=MUOSUCASMJZYRT-UHFFFAOYSA-M','CC12CN(CC[N+](C)(C)C)CC1(C)C1CCC2O1.[I-]','1'),
	(54555,2,0,'7150-87-0','Consistent with Molecular Formula','C15H27ClN2O2',302.8435,NULL,'C11453326C0E9FF5-FICuS-01-55','C11453326C0E9FF5-FICTS-01-34','C1E8F4D7538346BB-uuuuu-01-1D','InChI=1S/C15H26N2O2.ClH/c1-14(2)11-7-8-15(14,3)13(19)17(12(11)18)10-6-9-16(4)5;/h11H,6-10H2,1-5H3;1H','InChIKey=SUPJIDLPRCZKES-UHFFFAOYSA-N','CN(C)CCCN1C(=O)C2CCC(C)(C1=O)C2(C)C.Cl','1'),
	(54556,2,0,NULL,'Consistent with Molecular Formula','C16H29IN2O2',408.3218,NULL,'A8A579FF94EED40B-FICuS-01-93','A8A579FF94EED40B-FICTS-01-72','810502CC224909ED-uuuuu-01-EF','InChI=1S/C16H29N2O2.HI/c1-15(2)12-8-9-16(15,3)14(20)17(13(12)19)10-7-11-18(4,5)6;/h12H,7-11H2,1-6H3;1H/q+1;/p-1/t12?,16-;/m0./s1','InChIKey=BSGFCCIFGPHIDS-LDYGMWQQSA-M','CC12CCC(C(=O)N(CCC[N+](C)(C)C)C1=O)C2(C)C.[I-]','1'),
	(54557,2,0,NULL,'Consistent with Molecular Formula','C15H31?ClN2',274.8763,NULL,'9B6D900099D1BAB4-FICuS-01-65','9B6D900099D1BAB4-FICTS-01-44','AFEF5AB757FB71C3-uuuuu-01-49','InChI=1S/C15H30N2.ClH/c1-14(2)13-7-8-15(14,3)12-17(11-13)10-6-9-16(4)5;/h13H,6-12H2,1-5H3;1H/t13?,15-;/m0./s1','InChIKey=KGJNSXCTHQUGBO-LDCKTULKSA-N','*.CN(C)CCCN1CC2CCC(C)(C1)C2(C)C.Cl','1'),
	(54558,2,0,NULL,'Consistent with Molecular Formula','C16H33IN2',380.3546,NULL,'CDA1D0252DAE1D02-FICuS-01-6E','CDA1D0252DAE1D02-FICTS-01-4D','84DC3AE61C571C1A-uuuuu-01-1E','InChI=1S/C16H33N2.HI/c1-15(2)14-8-9-16(15,3)13-17(12-14)10-7-11-18(4,5)6;/h14H,7-13H2,1-6H3;1H/q+1;/p-1/t14?,16-;/m0./s1','InChIKey=PQMKTUYBYYEEBW-OIBOYYEISA-M','CC12CCC(CN(CCC[N+](C)(C)C)C1)C2(C)C.[I-]','1'),
	(54559,2,0,'6936-26-1','Consistent with Molecular Formula','C11H23IN2',310.2206,NULL,'8D441E524C6A0D49-FICuS-01-57','8D441E524C6A0D49-FICTS-01-36','B5951FFF41026111-uuuuu-01-EE','InChI=1S/C11H23N2.HI/c1-13(2,3)7-6-12-8-10-4-5-11(10)9-12;/h10-11H,4-9H2,1-3H3;1H/q+1;/p-1','InChIKey=YYVAUINYRFKUQT-UHFFFAOYSA-M','C[N+](C)(C)CCN1CC2CCC2C1.[I-]','1'),
	(54560,2,0,'6936-27-2','Consistent with Molecular Formula','C16H32?IN2O',395.3461,NULL,'DD49140C7242D96C-FICuS-01-59','DD49140C7242D96C-FICTS-01-38','DD49140C7242D96C-uuuuu-01-08','InChI=1S/C16H32N2O.HI/c1-17(8-10-19-11-9-17)6-3-7-18(2)13-15-4-5-16(12-15)14-18;/h15-16H,3-14H2,1-2H3;1H/q+2;/p-1','InChIKey=GEVCBTVNVZJMGL-UHFFFAOYSA-M','*.C[N+]1(CCC[N+]2(C)CC3CCC(C3)C2)CCOCC1.[I-]','1'),
	(54561,3,0,'6936-28-3','Consistent with Molecular Formula','C13H28?IN2',339.2821,NULL,'0C42DC1A889BA5EA-FICuS-01-80','0C42DC1A889BA5EA-FICTS-01-5F','0C42DC1A889BA5EA-uuuuu-01-2F','InChI=1S/C13H28N2.HI/c1-14(2,3)8-5-9-15(4)10-12-6-7-13(12)11-15;/h12-13H,5-11H2,1-4H3;1H/q+2;/p-1','InChIKey=ISLGEQPPSOOFQB-UHFFFAOYSA-M','*.C[N+](C)(C)CCC[N+]1(C)CC2CCC2C1.[I-]','1'),
	(54562,2,0,'7255-78-9','Consistent with Molecular Formula','C19H31NO2',305.4594,NULL,'BB4A3A771CE435D8-FICuS-01-73','BB4A3A771CE435D8-FICTS-01-52','BB4A3A771CE435D8-uuuuu-01-22','InChI=1S/C19H31NO2/c1-12(2)17-7-16(8-18(13(3)4)19(17)21)9-20-14(5)10-22-11-15(20)6/h7-8,12-15,21H,9-11H2,1-6H3','InChIKey=CABIFKLIZMZVIX-UHFFFAOYSA-N','CC(C)c1cc(CN2C(C)COCC2C)cc(C(C)C)c1O','1'),
	(54563,4,0,'6936-29-4','Consistent with Molecular Formula','C22H44N4O2',396.6152,NULL,'598FF0DA0E7E7B64-FICuS-01-82','598FF0DA0E7E7B64-FICTS-01-61','598FF0DA0E7E7B64-uuuuu-01-31','InChI=1S/C22H44N4O2/c1-19-5-3-7-25(13-19)17-21(27)15-23-9-11-24(12-10-23)16-22(28)18-26-8-4-6-20(2)14-26/h19-22,27-28H,3-18H2,1-2H3','InChIKey=ALWBJNQJXWWQBC-UHFFFAOYSA-N','CC1CCCN(CC(O)CN2CCN(CC(O)CN3CCCC(C)C3)CC2)C1','1'),
	(54564,0,0,'6936-30-7','Consistent with Molecular Formula','C24H25N3S',387.5416,NULL,'FBEA3E098FADAD1C-FICuS-01-B2','FBEA3E098FADAD1C-FICTS-01-91','FBEA3E098FADAD1C-uuuuu-01-61','InChI=1S/C24H25N3S/c28-24(25-22-14-8-3-9-15-22)27-18-16-26(17-19-27)23(20-10-4-1-5-11-20)21-12-6-2-7-13-21/h1-15,23H,16-19H2,(H,25,28)','InChIKey=IKCLESDMCSMYBE-UHFFFAOYSA-N','S=C(Nc1ccccc1)N1CCN(C(c2ccccc2)c2ccccc2)CC1',NULL),
	(54565,2,0,'6936-31-8','Consistent with Molecular Formula','C18H22N4S',326.4586,NULL,'D9842D333B9ED649-FICuS-01-66','D9842D333B9ED649-FICTS-01-45','65546F1C2CD518FE-uuuuu-01-1C','InChI=1S/C18H22N4S/c1-14-13-22(18(23)20-16-8-4-3-5-9-16)15(2)12-21(14)17-10-6-7-11-19-17/h3-11,14-15H,12-13H2,1-2H3,(H,20,23)/t14-,15+/m1/s1','InChIKey=ITJYKFHLJRPYSS-CABCVRRESA-N','CC1CN(c2ccccn2)C(C)CN1C(=S)Nc1ccccc1','1'),
	(54566,2,0,'6936-32-9','Consistent with Molecular Formula','C16H23N3O2S',321.4366,NULL,'34EFB05CC8F1B469-FICuS-01-7A','34EFB05CC8F1B469-FICTS-01-59','9877B6B2A5A99142-uuuuu-01-01','InChI=1S/C16H23N3O2S/c1-4-21-16(20)19-11-12(2)18(10-13(19)3)15(22)17-14-8-6-5-7-9-14/h5-9,12-13H,4,10-11H2,1-3H3,(H,17,22)/t12-,13+/m1/s1','InChIKey=WLJXOFCLTSLVDP-OLZOCXBDSA-N','CCOC(=O)N1CC(C)N(C(=S)Nc2ccccc2)CC1C','1'),
	(54567,2,0,'6936-33-0','Consistent with Molecular Formula','C14H19N3OS',277.3836,NULL,'AE5588116D78822F-FICuS-01-54','AE5588116D78822F-FICTS-01-33','3C019752A4EEE905-uuuuu-01-06','InChI=1S/C14H19N3OS/c1-11-9-17(12(2)8-16(11)10-18)14(19)15-13-6-4-3-5-7-13/h3-7,10-12H,8-9H2,1-2H3,(H,15,19)/t11-,12+/m0/s1','InChIKey=CAFDTKCIPGNWBP-NWDGAFQWSA-N','CC1CN(C(=S)Nc2ccccc2)C(C)CN1C=O','1'),
	(54568,0,0,'549-99-5','Consistent with Molecular Formula','C14H10O2',210.2318,NULL,'DAA6AFD5DDFF5525-FICuS-01-A8','DAA6AFD5DDFF5525-FICTS-01-87','DAA6AFD5DDFF5525-uuuuu-01-57','InChI=1S/C14H10O2/c15-13-9-5-1-2-6-10(9)14(16)12-8-4-3-7-11(12)13/h1-8,13,15H','InChIKey=KOGHAOQITVWULR-UHFFFAOYSA-N','O=C1c2ccccc2C(O)c2ccccc21',NULL),
	(54569,0,0,'16475-90-4','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'4BAE1397E315DEDD-FICuS-01-86','4BAE1397E315DEDD-FICTS-01-65','4BAE1397E315DEDD-uuuuu-01-35','InChI=1S/C10H10O4/c1-6(11)7-3-4-9(12)8(5-7)10(13)14-2/h3-5,12H,1-2H3','InChIKey=XLSMGNNWSRNTIQ-UHFFFAOYSA-N','COC(=O)c1cc(C(C)=O)ccc1O',NULL),
	(54570,2,0,'2979-28-4','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'C5D75EE3E7CAEB41-FICuS-01-98','C5D75EE3E7CAEB41-FICTS-01-77','C5D75EE3E7CAEB41-uuuuu-01-47','InChI=1S/C9H18O2/c1-2-7-11-9-6-4-3-5-8(9)10/h8-10H,2-7H2,1H3','InChIKey=HYONOAUBEBMUEL-UHFFFAOYSA-N','CCCOC1CCCCC1O','1'),
	(54571,1,0,'20052-18-0','Consistent with Molecular Formula','C11H14O',162.231,'Naphthalene, 1,2,3,4-tetrahydro-2-methoxy-\nNaphthalene, 1,2,3,4-tetrahydro-2-methoxy-','4AA01D5AFB889A8E-FICuS-01-87','4AA01D5AFB889A8E-FICTS-01-66','4AA01D5AFB889A8E-uuuuu-01-36','InChI=1S/C11H14O/c1-12-11-7-6-9-4-2-3-5-10(9)8-11/h2-5,11H,6-8H2,1H3','InChIKey=AQZPRLBVNXQKLQ-UHFFFAOYSA-N','COC1CCc2ccccc2C1','1'),
	(54572,3,0,'7580-12-3','Consistent with Molecular Formula','C12H24O3',216.3198,'Sunsubly B\nTriisopropyl-s-trioxane\ns-Trioxane, 2,4,6-triisopropyl-\n2,4,6-Triisopropyl-1,3,5-trioxane\n1,3,5-Trioxane, 2,4,6-triisopropyl-\n1,3,5-Trioxane, 2,4,6-tris(1-methylethyl)-','DE36A90140871F8C-FICuS-01-59','DE36A90140871F8C-FICTS-01-38','DE36A90140871F8C-uuuuu-01-08','InChI=1S/C12H24O3/c1-7(2)10-13-11(8(3)4)15-12(14-10)9(5)6/h7-12H,1-6H3','InChIKey=XYIANCZIPATGDH-UHFFFAOYSA-N','CC(C)C1OC(C(C)C)OC(C(C)C)O1','1'),
	(54573,0,0,'32438-31-6','Consistent with Molecular Formula','C12H18O3',210.2724,'Phenoxyacetaldehyde diethyl acetal\nAcetaldehyde, phenoxy-, diethyl acetal\nBenzene, (2,2-diethoxyethoxy)-','AD807E57772315F5-FICuS-01-50','AD807E57772315F5-FICTS-01-2F','AD807E57772315F5-uuuuu-01-FF','InChI=1S/C12H18O3/c1-3-13-12(14-4-2)10-15-11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=IISGAJPGMKEIAZ-UHFFFAOYSA-N','CCOC(COc1ccccc1)OCC',NULL),
	(54574,1,0,'5698-27-1','Consistent with Molecular Formula','C10H20O2',172.2668,'Tetrahydrogeranic acid\n3,7-Dimethyloctanoic acid\nGeranic acid, tetrahydro-\nCitronellic acid, dihydro-\nOctanoic acid, 3,7-dimethyl-\nOctanoic acid, 3,7-dimethyl-','D5D09F8009EE0BD9-FICuS-01-7D','D5D09F8009EE0BD9-FICTS-01-5C','D5D09F8009EE0BD9-uuuuu-01-2C','InChI=1S/C10H20O2/c1-8(2)5-4-6-9(3)7-10(11)12/h8-9H,4-7H2,1-3H3,(H,11,12)','InChIKey=DGGBNSXAFVNQJU-UHFFFAOYSA-N','CC(C)CCCC(C)CC(=O)O','1'),
	(54575,1,0,'56046-15-2','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'4F33F368EA6843B7-FICuS-01-62','4F33F368EA6843B7-FICTS-01-41','4F33F368EA6843B7-uuuuu-01-11','InChI=1S/C10H20O3/c1-8(7-9(11)12)5-4-6-10(2,3)13/h8,13H,4-7H2,1-3H3,(H,11,12)','InChIKey=LBBSPQOXZLKDOD-UHFFFAOYSA-N','CC(CCCC(C)(C)O)CC(=O)O','1'),
	(54576,0,0,'13098-88-9','Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'8AA4392A5CAF63EC-FICuS-01-84','8AA4392A5CAF63EC-FICTS-01-63','8AA4392A5CAF63EC-uuuuu-01-33','InChI=1S/C13H12O2/c1-10(14)15-9-12-7-4-6-11-5-2-3-8-13(11)12/h2-8H,9H2,1H3','InChIKey=DLZJIFRRPVEMAK-UHFFFAOYSA-N','CC(=O)OCc1cccc2ccccc12',NULL),
	(54577,0,0,'67735-51-7','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'B2F47404E73CE49D-FICuS-01-6C','B2F47404E73CE49D-FICTS-01-4B','B2F47404E73CE49D-uuuuu-01-1B','InChI=1S/C12H11NO2/c1-13(10-6-3-2-4-7-10)12(14)11-8-5-9-15-11/h2-9H,1H3','InChIKey=JTRXYDXSZLRHBM-UHFFFAOYSA-N','CN(C(=O)c1ccco1)c1ccccc1',NULL),
	(54578,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'883219B0D2E010ED-FICuS-01-4D','883219B0D2E010ED-FICTS-01-2C','883219B0D2E010ED-uuuuu-01-FC','InChI=1S/C13H13NO2/c1-2-14(11-7-4-3-5-8-11)13(15)12-9-6-10-16-12/h3-10H,2H2,1H3','InChIKey=KWLXAUQLWRZMLH-UHFFFAOYSA-N','CCN(C(=O)c1ccco1)c1ccccc1',NULL),
	(54579,3,0,NULL,'Consistent with Molecular Formula','C8H18O2',146.229,NULL,'1275505CF2C23D54-FICuS-01-40','1275505CF2C23D54-FICTS-01-1F','1275505CF2C23D54-uuuuu-01-EF','InChI=1S/C8H18O2/c1-4-7(9)6(3)8(10)5-2/h6-10H,4-5H2,1-3H3','InChIKey=GUNIIZNPUZBGEZ-UHFFFAOYSA-N','CCC(O)C(C)C(O)CC','1'),
	(54580,2,0,'22228-20-2','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'148BAC16C89C0376-FICuS-01-58','148BAC16C89C0376-FICTS-01-37','148BAC16C89C0376-uuuuu-01-07','InChI=1S/C12H16O/c1-2-10-11-6-4-3-5-9(11)7-8-12(10)13/h3-6,10,12-13H,2,7-8H2,1H3','InChIKey=MZXUEGCVKCBYAR-UHFFFAOYSA-N','CCC1c2ccccc2CCC1O','1'),
	(54581,2,0,NULL,'Consistent with Molecular Formula','C13H24O',196.332,NULL,'31008E431BA704B6-FICuS-01-36','31008E431BA704B6-FICTS-01-15','31008E431BA704B6-uuuuu-01-E5','InChI=1S/C13H24O/c14-13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h11-14H,1-10H2','InChIKey=QYZFQZJJSMHXOK-UHFFFAOYSA-N','OC1CCC(CC2CCCCC2)CC1','1'),
	(54582,0,0,NULL,'Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'EED6B05A6A819128-FICuS-01-67','EED6B05A6A819128-FICTS-01-46','EED6B05A6A819128-uuuuu-01-16','InChI=1S/C16H20O3/c1-3-17-16(18-4-2)12-19-15-10-9-13-7-5-6-8-14(13)11-15/h5-11,16H,3-4,12H2,1-2H3','InChIKey=XHXPYFIUFVCIKI-UHFFFAOYSA-N','CCOC(COc1ccc2ccccc2c1)OCC',NULL),
	(54583,2,0,'2461-34-9','Consistent with Molecular Formula','C10H10O',146.1884,'1,2-Dialin oxide\n1,2,3,4-Tetrahydronaphthalene-1,2-oxide\n1,2-Epoxy-1,2,3,4-tetrahydronaphthalene\n1,2,3,4-Tetrahydronaphthalene 1,2-epoxide\nNaphth[1,2-b]oxirene, 1a,2,3,7b-tetrahydro-\nNaphthalene, 1,2-epoxy-1,2,3,4-tetrahydro-','56F0741B7E6015AB-FICuS-01-51','56F0741B7E6015AB-FICTS-01-30','56F0741B7E6015AB-uuuuu-01-00','InChI=1S/C10H10O/c1-2-4-8-7(3-1)5-6-9-10(8)11-9/h1-4,9-10H,5-6H2','InChIKey=ZWBOIOUXXAJRAU-UHFFFAOYSA-N','c1ccc2c(c1)CCC1OC21','1'),
	(54584,2,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'7A7F9F00FDA63B00-FICuS-01-71','7A7F9F00FDA63B00-FICTS-01-50','7A7F9F00FDA63B00-uuuuu-01-20','InChI=1S/C13H18O2/c1-2-3-8-15-13-11-7-5-4-6-10(11)9-12(13)14/h4-7,12-14H,2-3,8-9H2,1H3','InChIKey=XYFACHSMKWZCGI-UHFFFAOYSA-N','CCCCOC1c2ccccc2CC1O','1'),
	(54585,1,0,NULL,'Consistent with Molecular Formula','C14H20O',204.3114,NULL,'5C126F13E060DDEE-FICuS-01-6F','5C126F13E060DDEE-FICTS-01-4E','5C126F13E060DDEE-uuuuu-01-1E','InChI=1S/C14H20O/c1-2-3-6-11-15-14-10-9-12-7-4-5-8-13(12)14/h4-5,7-8,14H,2-3,6,9-11H2,1H3','InChIKey=RGVJSBWXFYSQMA-UHFFFAOYSA-N','CCCCCOC1CCc2ccccc21','1'),
	(54586,1,0,NULL,'Consistent with Molecular Formula','C12H16O',176.2578,NULL,'1649C6C7F97A30FB-FICuS-01-70','1649C6C7F97A30FB-FICTS-01-4F','1649C6C7F97A30FB-uuuuu-01-1F','InChI=1S/C12H16O/c1-9(2)13-12-8-7-10-5-3-4-6-11(10)12/h3-6,9,12H,7-8H2,1-2H3','InChIKey=RUIKYDKRRUTXCW-UHFFFAOYSA-N','CC(C)OC1CCc2ccccc21','1'),
	(54587,1,0,'107-74-4','Consistent with Molecular Formula','C10H22O2',174.2826,'Hydroxycitronellol\nCitronellol, hydroxy-\n3,7-Dimethyl-1,7-octanediol\n1,2-Octandiol, 3,7-dimethyl-\n2,8-Octanediol, 2,6-dimethyl-\n7-Hydroxy-3,7-dimethyloctan-1-ol\n1-Octanol, 3,7-dimethyl-7-hydroxy-\nWLN: QX1&1&3Y2Q&1\n1,7-Octanediol, 3,7-dimethyl-\n1,7-Octanediol, 3,7-dimethyl-','95A7557F947F3E63-FICuS-01-5F','95A7557F947F3E63-FICTS-01-3E','95A7557F947F3E63-uuuuu-01-0E','InChI=1S/C10H22O2/c1-9(6-8-11)5-4-7-10(2,3)12/h9,11-12H,4-8H2,1-3H3','InChIKey=FPCCDPXRNNVUOM-UHFFFAOYSA-N','CC(CCO)CCCC(C)(C)O','1'),
	(54588,1,0,'24317-94-0','Consistent with Molecular Formula','C11H20O3',200.2772,'Ethyl 2-acetylheptanoate\nHeptanoic acid, 2-acetyl-, ethyl ester\nHeptanoic acid, 2-acetyl-, ethyl ester','62A940432ABE18DF-FICuS-01-61','62A940432ABE18DF-FICTS-01-40','62A940432ABE18DF-uuuuu-01-10','InChI=1S/C11H20O3/c1-4-6-7-8-10(9(3)12)11(13)14-5-2/h10H,4-8H2,1-3H3','InChIKey=XIGZBCUFFUBWDM-UHFFFAOYSA-N','CCCCCC(C(C)=O)C(=O)OCC','1'),
	(54589,0,0,NULL,'Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'B813EE52F66EDAB8-FICuS-01-8C','B813EE52F66EDAB8-FICTS-01-6B','B813EE52F66EDAB8-uuuuu-01-3B','InChI=1S/C12H24O2/c1-4-5-6-10-14-12(13)9-7-8-11(2)3/h11H,4-10H2,1-3H3','InChIKey=LCRMCDAWSCNDOP-UHFFFAOYSA-N','CCCCCOC(=O)CCCC(C)C',NULL),
	(54590,0,0,'1724-48-7','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'35BB0F1A19D84913-FICuS-01-52','35BB0F1A19D84913-FICTS-01-31','35BB0F1A19D84913-uuuuu-01-01','InChI=1S/C11H20O4/c1-3-8-14-10(12)6-5-7-11(13)15-9-4-2/h3-9H2,1-2H3','InChIKey=IXAVSISAEGUDSL-UHFFFAOYSA-N','CCCOC(=O)CCCC(=O)OCCC',NULL),
	(54591,2,0,'4489-61-6','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'34CA4F6F30C4B0FC-FICuS-01-7D','34CA4F6F30C4B0FC-FICTS-01-5C','34CA4F6F30C4B0FC-uuuuu-01-2C','InChI=1S/C16H22O4/c1-5-11(3)19-15(17)13-9-7-8-10-14(13)16(18)20-12(4)6-2/h7-12H,5-6H2,1-4H3','InChIKey=HAPGVMADJBQOGC-UHFFFAOYSA-N','CCC(C)OC(=O)c1ccccc1C(=O)OC(C)CC','1'),
	(54592,0,0,'71340-46-0','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'5D096231E4E4D34A-FICuS-01-53','5D096231E4E4D34A-FICTS-01-32','5D096231E4E4D34A-uuuuu-01-02','InChI=1S/C11H20O4/c1-8(2)14-10(12)6-5-7-11(13)15-9(3)4/h8-9H,5-7H2,1-4H3','InChIKey=MSQKMFXJFBXZNQ-UHFFFAOYSA-N','CC(C)OC(=O)CCCC(=O)OC(C)C',NULL),
	(54593,0,1,'22874-79-9','Consistent with Molecular Formula','C12H22O2',198.3046,'Crotonic acid, octyl ester\n2-Butenoic acid, octyl ester','9A22929EA7CA6B8E-FICuS-01-7F','9A22929EA7CA6B8E-FICTS-01-5E','59CD78749B192876-uuuuu-01-01','InChI=1S/C12H22O2/c1-3-5-6-7-8-9-11-14-12(13)10-4-2/h4,10H,3,5-9,11H2,1-2H3/b10-4-','InChIKey=HULBECQFWZPEBI-WMZJFQQLSA-N','C/C=C\\C(=O)OCCCCCCCC','1'),
	(54594,1,0,'6938-51-8','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'C2D3E3D6BA86F4D1-FICuS-01-85','C2D3E3D6BA86F4D1-FICTS-01-64','C2D3E3D6BA86F4D1-uuuuu-01-34','InChI=1S/C15H22O2/c1-3-4-5-7-10-13(2)17-15(16)14-11-8-6-9-12-14/h6,8-9,11-13H,3-5,7,10H2,1-2H3','InChIKey=WARXKCSTKHDFFE-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)c1ccccc1','1'),
	(54595,1,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'4B69CB0259F2D7D8-FICuS-01-70','4B69CB0259F2D7D8-FICTS-01-4F','4B69CB0259F2D7D8-uuuuu-01-1F','InChI=1S/C14H20O2/c1-11(2)9-10-12(3)16-14(15)13-7-5-4-6-8-13/h4-8,11-12H,9-10H2,1-3H3','InChIKey=FBEXYXPSJIFFJG-UHFFFAOYSA-N','CC(C)CCC(C)OC(=O)c1ccccc1','1'),
	(54596,0,0,'25800-29-7','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'AEFAFE90B63423BD-FICuS-01-92','AEFAFE90B63423BD-FICTS-01-71','AEFAFE90B63423BD-uuuuu-01-41','InChI=1S/C10H11ClO2/c1-2-6-13-10(12)8-4-3-5-9(11)7-8/h3-5,7H,2,6H2,1H3','InChIKey=HVJGKIOKRWTZLP-UHFFFAOYSA-N','CCCOC(=O)c1cccc(Cl)c1',NULL),
	(54597,0,0,'63987-54-2','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'E181E78DBC70DB01-FICuS-01-71','E181E78DBC70DB01-FICTS-01-50','E181E78DBC70DB01-uuuuu-01-20','InChI=1S/C11H13ClO2/c1-2-3-7-14-11(13)9-5-4-6-10(12)8-9/h4-6,8H,2-3,7H2,1H3','InChIKey=UEGSDZZPMLTPSY-UHFFFAOYSA-N','CCCCOC(=O)c1cccc(Cl)c1',NULL),
	(54598,0,0,NULL,'Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'61FC9D8C5E4B62EF-FICuS-01-92','61FC9D8C5E4B62EF-FICTS-01-71','61FC9D8C5E4B62EF-uuuuu-01-41','InChI=1S/C12H15ClO2/c1-9(2)6-7-15-12(14)10-4-3-5-11(13)8-10/h3-5,8-9H,6-7H2,1-2H3','InChIKey=OAGLWNCLEPDCLB-UHFFFAOYSA-N','CC(C)CCOC(=O)c1cccc(Cl)c1',NULL),
	(54599,0,0,'27739-28-2','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'7EC573162DEB24ED-FICuS-01-78','7EC573162DEB24ED-FICTS-01-57','7EC573162DEB24ED-uuuuu-01-27','InChI=1S/C12H16O3/c1-9(2)8-15-12(13)10-4-6-11(14-3)7-5-10/h4-7,9H,8H2,1-3H3','InChIKey=HQYSDZUOGBUYJA-UHFFFAOYSA-N','COc1ccc(C(=O)OCC(C)C)cc1',NULL),
	(54600,0,0,NULL,'Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'95507BD13C11F3DB-FICuS-01-5F','95507BD13C11F3DB-FICTS-01-3E','95507BD13C11F3DB-uuuuu-01-0E','InChI=1S/C11H20O4/c1-8(2)10(12)14-6-5-7-15-11(13)9(3)4/h8-9H,5-7H2,1-4H3','InChIKey=GTMOKLWNDLRXIP-UHFFFAOYSA-N','CC(C)C(=O)OCCCOC(=O)C(C)C',NULL),
	(54601,1,0,'614-54-0','Consistent with Molecular Formula','C13H20O',192.3004,NULL,'EAAEC103807879F5-FICuS-01-6C','EAAEC103807879F5-FICTS-01-4B','EAAEC103807879F5-uuuuu-01-1B','InChI=1S/C13H20O/c1-2-3-4-8-11-13(14)12-9-6-5-7-10-12/h5-7,9-10,13-14H,2-4,8,11H2,1H3','InChIKey=UAJVCELPUNHGKE-UHFFFAOYSA-N','CCCCCCC(O)c1ccccc1','1'),
	(54602,0,0,'54502-37-3','Consistent with Molecular Formula','C12H22O3',214.304,NULL,'6A618CC3DEA51629-FICuS-01-67','6A618CC3DEA51629-FICTS-01-46','6A618CC3DEA51629-uuuuu-01-16','InChI=1S/C12H22O3/c1-5-9(6-2)11(13)15-12(14)10(7-3)8-4/h9-10H,5-8H2,1-4H3','InChIKey=YCURDTPXHPXCKH-UHFFFAOYSA-N','CCC(CC)C(=O)OC(=O)C(CC)CC',NULL),
	(54603,0,0,'626-27-7','Consistent with Molecular Formula','C14H26O3',242.3576,'Enanthic anhydride\nHeptanoyl anhydride\nn-Heptanoic acid anhydride\nHeptanoic acid, anhydride\nHeptanoic anhydride','64A0E853A26C067C-FICuS-01-53','64A0E853A26C067C-FICTS-01-32','64A0E853A26C067C-uuuuu-01-02','InChI=1S/C14H26O3/c1-3-5-7-9-11-13(15)17-14(16)12-10-8-6-4-2/h3-12H2,1-2H3','InChIKey=DAPZDAPTZFJZTO-UHFFFAOYSA-N','CCCCCCC(=O)OC(=O)CCCCCC',NULL),
	(54604,0,0,NULL,'Consistent with Molecular Formula','C15H28O4',272.3838,NULL,'A9FB31796BCE156C-FICuS-01-7C','A9FB31796BCE156C-FICTS-01-5B','A9FB31796BCE156C-uuuuu-01-2B','InChI=1S/C15H28O4/c1-12(2)10-14(16)18-8-6-5-7-9-19-15(17)11-13(3)4/h12-13H,5-11H2,1-4H3','InChIKey=HCOCKQKXQTWKSZ-UHFFFAOYSA-N','CC(C)CC(=O)OCCCCCOC(=O)CC(C)C',NULL),
	(54605,0,0,'6324-79-4','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'E994CEC352C08CE0-FICuS-01-7A','E994CEC352C08CE0-FICTS-01-59','E994CEC352C08CE0-uuuuu-01-29','InChI=1S/C12H16O3/c1-2-14-12(13)15-10-6-9-11-7-4-3-5-8-11/h3-5,7-8H,2,6,9-10H2,1H3','InChIKey=SLAKQTCFPPHFEF-UHFFFAOYSA-N','CCOC(=O)OCCCc1ccccc1',NULL),
	(54606,2,0,'4832-16-0','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'25BFA9A5EC587FA1-FICuS-01-8A','25BFA9A5EC587FA1-FICTS-01-69','25BFA9A5EC587FA1-uuuuu-01-39','InChI=1S/C10H16O/c11-10-7-3-5-8-4-1-2-6-9(8)10/h8-9H,1-7H2','InChIKey=AFEFRXAPJRCTOW-UHFFFAOYSA-N','O=C1CCCC2CCCCC12','1'),
	(54607,2,0,'1729-68-6','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'282FC0472EBEB12E-FICuS-01-6F','282FC0472EBEB12E-FICTS-01-4E','282FC0472EBEB12E-uuuuu-01-1E','InChI=1S/C11H22O3/c1-4-6-7-8-10(9(3)12)11(13)14-5-2/h9-10,12H,4-8H2,1-3H3','InChIKey=JPYKOYZYBIWOAE-UHFFFAOYSA-N','CCCCCC(C(=O)OCC)C(C)O','1'),
	(54608,0,0,NULL,'Consistent with Molecular Formula','C12H22O5',246.3028,NULL,'AA23CD2EB696E561-FICuS-01-74','AA23CD2EB696E561-FICTS-01-53','AA23CD2EB696E561-uuuuu-01-23','InChI=1S/C12H22O5/c1-3-15-11(13)9-7-5-6-8-10-17-12(14)16-4-2/h3-10H2,1-2H3','InChIKey=WHQYEUMVPKGHLV-UHFFFAOYSA-N','CCOC(=O)CCCCCCOC(=O)OCC',NULL),
	(54609,0,0,NULL,'Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'5815949658BC7102-FICuS-01-32','5815949658BC7102-FICTS-01-11','5815949658BC7102-uuuuu-01-E1','InChI=1S/C10H18O4/c11-7-4-8-14-9(12)10(13)5-2-1-3-6-10/h11,13H,1-8H2','InChIKey=ZCPUHOBJEVGRIC-UHFFFAOYSA-N','O=C(OCCCO)C1(O)CCCCC1',NULL),
	(54610,2,0,NULL,'Consistent with Molecular Formula','C14H26O5',274.3564,NULL,'73363C28568EA07B-FICuS-01-4C','73363C28568EA07B-FICTS-01-2B','73363C28568EA07B-uuuuu-01-FB','InChI=1S/C14H26O5/c1-5-8-9-10-12(13(15)17-6-2)11(4)19-14(16)18-7-3/h11-12H,5-10H2,1-4H3','InChIKey=SQBZJQCBQGDMTE-UHFFFAOYSA-N','CCCCCC(C(=O)OCC)C(C)OC(=O)OCC','1'),
	(54611,1,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'B3709CD7F2F3D0B1-FICuS-01-72','B3709CD7F2F3D0B1-FICTS-01-51','B3709CD7F2F3D0B1-uuuuu-01-21','InChI=1S/C12H16O3/c1-2-8-15-12(14)9-11(13)10-6-4-3-5-7-10/h3-7,11,13H,2,8-9H2,1H3','InChIKey=OYRVHVIORRBIOT-UHFFFAOYSA-N','CCCOC(=O)CC(O)c1ccccc1','1'),
	(54612,1,0,'20306-00-7','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'AF1E01FE9058367F-FICuS-01-6C','AF1E01FE9058367F-FICTS-01-4B','AF1E01FE9058367F-uuuuu-01-1B','InChI=1S/C13H18O3/c1-2-3-9-16-13(15)10-12(14)11-7-5-4-6-8-11/h4-8,12,14H,2-3,9-10H2,1H3','InChIKey=TXJGYNFLJUSEJZ-UHFFFAOYSA-N','CCCCOC(=O)CC(O)c1ccccc1','1'),
	(54613,1,0,'91970-87-5','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'3F1CBA31A16DC814-FICuS-01-67','3F1CBA31A16DC814-FICTS-01-46','3F1CBA31A16DC814-uuuuu-01-16','InChI=1S/C11H14O3/c1-11(13,8-10(12)14-2)9-6-4-3-5-7-9/h3-7,13H,8H2,1-2H3','InChIKey=OCRIKZFVBFHUGR-UHFFFAOYSA-N','COC(=O)CC(C)(O)c1ccccc1','1'),
	(54614,3,0,NULL,'Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'E7A35C3822C0452B-FICuS-01-4E','E7A35C3822C0452B-FICTS-01-2D','E7A35C3822C0452B-uuuuu-01-FD','InChI=1S/C12H24O2/c1-2-3-4-5-6-10-7-8-11(13)9-12(10)14/h10-14H,2-9H2,1H3','InChIKey=FHLPOFIKBHKDDD-UHFFFAOYSA-N','CCCCCCC1CCC(O)CC1O','1'),
	(54615,2,0,NULL,'Consistent with Molecular Formula','C10H16O6',232.2328,NULL,'72D6CA5F10F8BA7A-FICuS-01-83','72D6CA5F10F8BA7A-FICTS-01-62','72D6CA5F10F8BA7A-uuuuu-01-32','InChI=1S/C10H16O6/c1-2-14-10(13)16-8-5-3-4-7(6-8)15-9(11)12/h7-8H,2-6H2,1H3,(H,11,12)','InChIKey=NFROONOPFZCTMC-UHFFFAOYSA-N','CCOC(=O)OC1CCCC(OC(=O)O)C1','1'),
	(54616,2,0,'79495-73-1','Consistent with Molecular Formula','C9H16O6',220.2218,NULL,'FAD2183BB3E8F6A8-FICuS-01-89','FAD2183BB3E8F6A8-FICTS-01-68','FAD2183BB3E8F6A8-uuuuu-01-38','InChI=1S/C9H16O6/c1-6(10)8(12)14-4-3-5-15-9(13)7(2)11/h6-7,10-11H,3-5H2,1-2H3','InChIKey=VBVULHVJRQITJJ-UHFFFAOYSA-N','CC(O)C(=O)OCCCOC(=O)C(C)O','1'),
	(54617,0,0,'15568-57-7','Consistent with Molecular Formula','C8H15NO3',173.2114,'N(2-Acetoxyethyl)-N-ethylacetamide\nN-[(2-Acetoxyethyl)-N-ethyl]acetamide\nAcetamide, N-[(2-acetoxyethyl)-N-ethyl]-\nAcetic acid, [2-(N-ethylacetamido)ethyl] ester\nAcetamide, N-[2-(acetyloxy)ethyl]-N-ethyl-\nAcetamide, N-ethyl-N-(2-hydroxyethyl)-, acetate (ester)','15A38D4B7ABF73A0-FICuS-01-6E','15A38D4B7ABF73A0-FICTS-01-4D','15A38D4B7ABF73A0-uuuuu-01-1D','InChI=1S/C8H15NO3/c1-4-9(7(2)10)5-6-12-8(3)11/h4-6H2,1-3H3','InChIKey=GIBNFOXKSVQBOP-UHFFFAOYSA-N','CCN(CCOC(C)=O)C(C)=O',NULL),
	(54618,0,2,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'0A4D1007C19BC3CC-FICuS-01-63','0A4D1007C19BC3CC-FICTS-01-42','348B2C0B15960238-uuuuu-01-E0','InChI=1S/C13H20O4/c1-3-8-12(14)16-10-6-5-7-11-17-13(15)9-4-2/h3-4,8-9H,5-7,10-11H2,1-2H3/b8-3-,9-4+','InChIKey=CZEPNCPDYHCMGP-SNXNNQDSSA-N','C/C=C\\C(=O)OCCCCCOC(=O)/C=C/C','1'),
	(54619,0,0,NULL,'Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'E63DBF2EAFC52106-FICuS-01-80','E63DBF2EAFC52106-FICTS-01-5F','E63DBF2EAFC52106-uuuuu-01-2F','InChI=1S/C13H24O4/c1-10(2)12(14)16-8-6-5-7-9-17-13(15)11(3)4/h10-11H,5-9H2,1-4H3','InChIKey=IFNNACPMFGAORW-UHFFFAOYSA-N','CC(C)C(=O)OCCCCCOC(=O)C(C)C',NULL),
	(54620,0,0,'19520-95-7','Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'74E4E21D657BCFF4-FICuS-01-7E','74E4E21D657BCFF4-FICTS-01-5D','74E4E21D657BCFF4-uuuuu-01-2D','InChI=1S/C10H19NO3/c1-4-5-6-11(9(2)12)7-8-14-10(3)13/h4-8H2,1-3H3','InChIKey=JWLYUBZGBMZVDD-UHFFFAOYSA-N','CCCCN(CCOC(C)=O)C(C)=O',NULL),
	(54621,0,0,NULL,'Consistent with Molecular Formula','C13H23NO3',241.3296,NULL,'B29037EC99653625-FICuS-01-43','B29037EC99653625-FICTS-01-22','B29037EC99653625-uuuuu-01-F2','InChI=1S/C13H23NO3/c1-11(2)10-17-13(16)7-6-12(15)14-8-4-3-5-9-14/h11H,3-10H2,1-2H3','InChIKey=NUFOTLHWMZCCKA-UHFFFAOYSA-N','CC(C)COC(=O)CCC(=O)N1CCCCC1',NULL),
	(54622,2,0,NULL,'Consistent with Molecular Formula','C11H16O6',244.2438,NULL,'09956F02742AEAEB-FICuS-01-67','09956F02742AEAEB-FICTS-01-46','09956F02742AEAEB-uuuuu-01-16','InChI=1S/C11H16O6/c1-14-9(12)7-8(10(13)15-2)17-11(16-7)5-3-4-6-11/h7-8H,3-6H2,1-2H3','InChIKey=XSBLKWNNBFDUMD-UHFFFAOYSA-N','COC(=O)C1OC2(CCCC2)OC1C(=O)OC','1'),
	(54623,0,0,'6222-17-9','Consistent with Molecular Formula','C10H18O4',202.2498,'Hexylene glycol diacetate\n1,6-Hexanediol, diacetate\n1,6-Hexanediol, diacetate','6C9AE5500172A1FE-FICuS-01-60','6C9AE5500172A1FE-FICTS-01-3F','6C9AE5500172A1FE-uuuuu-01-0F','InChI=1S/C10H18O4/c1-9(11)13-7-5-3-4-6-8-14-10(2)12/h3-8H2,1-2H3','InChIKey=ZMFWEWMHABZQNB-UHFFFAOYSA-N','CC(=O)OCCCCCCOC(C)=O',NULL),
	(54624,1,0,NULL,'Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'AA0B7654445E8E22-FICuS-01-54','AA0B7654445E8E22-FICTS-01-33','AA0B7654445E8E22-uuuuu-01-03','InChI=1S/C11H20O4/c1-7(2)10(12)14-6-9(5)15-11(13)8(3)4/h7-9H,6H2,1-5H3','InChIKey=FMUBMNLDVUXTMG-UHFFFAOYSA-N','CC(COC(=O)C(C)C)OC(=O)C(C)C','1'),
	(54625,0,0,'628-67-1','Consistent with Molecular Formula','C8H14O4',174.1962,'1,4-Diacetoxybutane\nTetramethylene acetate\nTetramethylene diacetate\n1,4-Butanediol diacetate\nButylene glycol diacetate\n1,4-Butylene glycol diacetate\n1,4-Butanediol, diacetate\n1,4-Butanediol, diacetate','9A45B88295C71139-FICuS-01-44','9A45B88295C71139-FICTS-01-23','9A45B88295C71139-uuuuu-01-F3','InChI=1S/C8H14O4/c1-7(9)11-5-3-4-6-12-8(2)10/h3-6H2,1-2H3','InChIKey=XUKSWKGOQKREON-UHFFFAOYSA-N','CC(=O)OCCCCOC(C)=O',NULL),
	(54626,0,0,NULL,'Consistent with Molecular Formula','C10H10?N4O6S',314.2722,NULL,'710CFEF7C05B32BD-FICuS-01-7F','710CFEF7C05B32BD-FICTS-01-5E','710CFEF7C05B32BD-uuuuu-01-2E','InChI=1S/C10H8N4O2.H2O4S/c11-10(12)14-13-7-8(15)5-3-1-2-4-6(5)9(7)16;1-5(2,3)4/h1-4H,(H4,11,12,14);(H2,1,2,3,4)','InChIKey=SOBDEZABSRLUET-UHFFFAOYSA-N','*.N=C(N)NN=c1c(=O)c2ccccc2c1=O.O=S(=O)(O)O',NULL),
	(54627,0,2,NULL,'Consistent with Molecular Formula','C7H18N8O4S',310.3304,NULL,'D0F33D6192A69440-FICuS-01-45','D0F33D6192A69440-FICTS-01-24','C976F42867C0C48D-uuuuu-01-16','InChI=1S/C7H16N8.H2O4S/c1-5(13-15(3)7(10)11)4-12-14(2)6(8)9;1-5(2,3)4/h4H,1-3H3,(H3,8,9)(H3,10,11);(H2,1,2,3,4)/b12-4+,13-5+;','InChIKey=YIDIVTRGAVAUOB-QTXJHYQYSA-N','CC(/C=N/N(C)C(=N)N)=N\\N(C)C(=N)N.O=S(=O)(O)O','1'),
	(54628,0,1,NULL,'Consistent with Molecular Formula','C3H11N5O4S',213.211,NULL,'18B59DBE1B2D8CE2-FICuS-01-86','18B59DBE1B2D8CE2-FICTS-01-65','93CF801962389622-uuuuu-01-E3','InChI=1S/C3H9N5.H2O4S/c4-1-2-7-8-3(5)6;1-5(2,3)4/h2H,1,4H2,(H4,5,6,8);(H2,1,2,3,4)/b7-2+;','InChIKey=PCEMNCWANBNHJW-NIBQXPITSA-N','N=C(N)N/N=C/CN.O=S(=O)(O)O','1'),
	(54629,0,2,NULL,'Consistent with Molecular Formula','C5H14N8O4S',282.2768,NULL,'6D800D9147907823-FICuS-01-2F','6D800D9147907823-FICTS-01-0E','300C4913996D67C5-uuuuu-01-EE','InChI=1S/C5H12N8.H2O4S/c6-4(7)12-10-2-1-3-11-13-5(8)9;1-5(2,3)4/h2-3H,1H2,(H4,6,7,12)(H4,8,9,13);(H2,1,2,3,4)/b10-2+,11-3+;','InChIKey=YQISWJOBSZNCDT-BCKSSGNJSA-N','N=C(N)N/N=C/C/C=N/NC(=N)N.O=S(=O)(O)O','1'),
	(54630,0,3,NULL,'Consistent with Molecular Formula','C18H21ClN8',384.8705,NULL,'843F1865AEF9908B-FICuS-01-68','55EAD2D18B1F53BA-FICTS-01-5D','84C3BF80917449C5-uuuuu-01-02','InChI=1S/C18H20N8.ClH/c19-17(20)25-23-15(13-7-3-1-4-8-13)11-12-16(24-26-18(21)22)14-9-5-2-6-10-14;/h1-12H,(H4,19,20,25)(H4,21,22,26);1H/b12-11+,23-15+,24-16+;','InChIKey=IGSVVIBYJHYORU-GCTAZZTJSA-N','Cl.N=C(N)N/N=C(\\C=C\\C(=N/NC(=N)N)c1ccccc1)c1ccccc1','1'),
	(54631,0,2,'92352-39-1','Consistent with Molecular Formula','C8H13ClN8',256.6973,NULL,'35FB3F0204C9844C-FICuS-01-55','82201406A044A5D7-FICTS-01-07','350798E73B445D02-uuuuu-01-EA','InChI=1S/C8H12N8.ClH/c9-7(10)15-13-5-1-2-6(4-3-5)14-16-8(11)12;/h1-4H,(H4,9,10,15)(H4,11,12,16);1H/b13-5-,14-6+;','InChIKey=ULPFNMRTSODKSW-QJXNMKMUSA-N','Cl.N=C(N)NN=C1C=CC(=NNC(=N)N)C=C1','1'),
	(54632,0,2,NULL,'Consistent with Molecular Formula','C12H19ClN8',310.7887,NULL,'6A7743281951075C-FICuS-01-2C','6A7743281951075C-FICTS-01-0B','1581B3B09A67A2D5-uuuuu-01-FF','InChI=1S/C12H18N8.ClH/c1-7(17-19-11(13)14)9-3-5-10(6-4-9)8(2)18-20-12(15)16;/h3-6H,1-2H3,(H4,13,14,19)(H4,15,16,20);1H/b17-7-,18-8+;','InChIKey=WQWWGDQJTFPZJZ-WBUPZQMSSA-N','C/C(=N/NC(=N)N)c1ccc(/C(C)=N/NC(=N)N)cc1.Cl','1'),
	(54633,0,1,NULL,'Consistent with Molecular Formula','C8H14N5O4P',275.2035,NULL,'C69C35E485F3CA2F-FICuS-01-7F','C69C35E485F3CA2F-FICTS-01-5E','B7F8A7B7A6F387F9-uuuuu-01-3C','InChI=1S/C8H11N5.H3O4P/c1-6(12-13-8(9)10)7-3-2-4-11-5-7;1-5(2,3)4/h2-5H,1H3,(H4,9,10,13);(H3,1,2,3,4)/b12-6-;','InChIKey=MGUZYXQLJJYSLN-DAMYXMBDSA-N','C/C(=N\\NC(=N)N)c1cccnc1.O=P(O)(O)O','1'),
	(54634,0,2,NULL,'Consistent with Molecular Formula','C11H17ClN8',296.7619,NULL,'C95750135A850A8D-FICuS-01-48','0CE92B32B3DEB4B3-FICTS-01-59','C9ABF7F66508D3C3-uuuuu-01-2E','InChI=1S/C11H16N8.ClH/c1-7(16-18-10(12)13)9(17-19-11(14)15)8-5-3-2-4-6-8;/h2-6H,1H3,(H4,12,13,18)(H4,14,15,19);1H/b16-7+,17-9-;','InChIKey=UWWMZCPGCDUYQX-NSGVNBNUSA-N','CC(=N\\NC(=N)N)/C(=N/NC(=N)N)c1ccccc1.Cl','1'),
	(54635,1,0,'367-47-5','Consistent with Molecular Formula','C3H6O3',90.0786,'DLG\nU 1188\nDL-GLYC\nGlycerose\nGLYCERALDEHYDE\nGlycerinformal\nGlycerinaldehyde\nGlyceric aldehyde\n2,3-Dihydroxypropanal\n2,3-Dihydroxypropionaldehyde\nPropionaldehyde, 2,3-dihydroxy-\n.alpha.,.beta.-Dihydroxypropionaldehyde\nWLN: VHYQ1Q\nPropanal, 2,3-dihydroxy-\nGlyceraldehyde','C26959E8564CF46D-FICuS-01-6C','88E001DCD0A15A30-FICTS-01-32','C26959E8564CF46D-uuuuu-01-1B','InChI=1S/C3H6O3/c4-1-3(6)2-5/h1,3,5-6H,2H2','InChIKey=MNQZXJOMYWMBOU-UHFFFAOYSA-N','O=CC(O)CO','1'),
	(54636,0,0,'141-46-8','Consistent with Molecular Formula','C2H4O2',60.0524,'Diose\nGLYCOALDEHYDE\nGlycolic aldehyde\nHydroxyacetaldehyde\nMethylol formaldehyde\nMonomethylolformaldehyde\nAcetaldehyde, hydroxy-\nGlycolaldehyde','5D0E2ACEF7B07816-FICuS-01-75','5D0E2ACEF7B07816-FICTS-01-54','5D0E2ACEF7B07816-uuuuu-01-24','InChI=1S/C2H4O2/c3-1-2-4/h1,4H,2H2','InChIKey=WGCNASOHLSPBMP-UHFFFAOYSA-N','O=CCO',NULL),
	(54637,0,0,'152-15-8','Consistent with Molecular Formula','C12H13BrN2O5',345.1491,NULL,'216E2BE84D2E9B91-FICuS-01-6A','216E2BE84D2E9B91-FICTS-01-49','216E2BE84D2E9B91-uuuuu-01-19','InChI=1S/C12H13BrN2O5/c1-12(2,14-10(16)7-13)11(17)20-9-5-3-8(4-6-9)15(18)19/h3-6H,7H2,1-2H3,(H,14,16)','InChIKey=VTKZIHPOQVIAAC-UHFFFAOYSA-N','CC(C)(NC(=O)CBr)C(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(54638,0,0,'6965-52-2','Consistent with Molecular Formula','C17H15NO6S2',393.4286,NULL,'3801C3AE6BFE7415-FICuS-01-63','3801C3AE6BFE7415-FICTS-01-42','3801C3AE6BFE7415-uuuuu-01-12','InChI=1S/C17H15NO6S2/c1-25(20,21)18(26(2,22)23)15-16(19)13-10-6-7-11-14(13)24-17(15)12-8-4-3-5-9-12/h3-11H,1-2H3','InChIKey=VKIKEMMBLYQPMD-UHFFFAOYSA-N','CS(=O)(=O)N(c1c(-c2ccccc2)oc2ccccc2c1=O)S(C)(=O)=O',NULL),
	(54639,1,1,NULL,'Consistent with Molecular Formula','C16H15NO4S',317.3588,NULL,'325D6372AD24EC24-FICuS-01-50','325D6372AD24EC24-FICTS-01-2F','1ED99579B37C296D-uuuuu-01-1B','InChI=1S/C16H15NO4S/c1-22(18,19)21-17-14-11-16(12-7-3-2-4-8-12)20-15-10-6-5-9-13(14)15/h2-10,16H,11H2,1H3/b17-14-','InChIKey=MWXCPKQEFQWTFI-VKAVYKQESA-N','CS(=O)(=O)O/N=C1/CC(c2ccccc2)Oc2ccccc21','1'),
	(54640,2,0,'6965-53-3','Consistent with Molecular Formula','C22H17NO3',343.3812,NULL,'0DDC42857CA9209E-FICuS-01-69','0DDC42857CA9209E-FICTS-01-48','0DDC42857CA9209E-uuuuu-01-18','InChI=1S/C22H17NO3/c24-20-17-13-7-8-14-18(17)26-21(15-9-3-1-4-10-15)19(20)23-22(25)16-11-5-2-6-12-16/h1-14,19,21H,(H,23,25)','InChIKey=PUVHDYRMHFECEZ-UHFFFAOYSA-N','O=C(NC1C(=O)c2ccccc2OC1c1ccccc1)c1ccccc1','1'),
	(54641,3,0,'6965-54-4','Consistent with Molecular Formula','C15H16ClNO2',277.7499,NULL,'9A463AA6B52593D0-FICuS-01-54','9A463AA6B52593D0-FICTS-01-33','9ABA9D438AA84A9E-uuuuu-01-3C','InChI=1S/C15H15NO2.ClH/c16-13-14(17)11-8-4-5-9-12(11)18-15(13)10-6-2-1-3-7-10;/h1-9,13-15,17H,16H2;1H','InChIKey=XLIDBGPMSVBUKO-UHFFFAOYSA-N','Cl.NC1C(O)c2ccccc2OC1c1ccccc1','1'),
	(54642,0,0,'6965-55-5','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'F2C35D564EBE3873-FICuS-01-6E','F2C35D564EBE3873-FICTS-01-4D','F2C35D564EBE3873-uuuuu-01-1D','InChI=1S/C17H13NO3/c1-11(19)18-15-16(20)13-9-5-6-10-14(13)21-17(15)12-7-3-2-4-8-12/h2-10H,1H3,(H,18,19)','InChIKey=DJNKYHOEYUEGAM-UHFFFAOYSA-N','CC(=O)Nc1c(-c2ccccc2)oc2ccccc2c1=O',NULL),
	(54643,2,0,'7144-79-8','Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'D734F11D0E3FA579-FICuS-01-69','D734F11D0E3FA579-FICTS-01-48','D7C856F831B27C37-uuuuu-01-11','InChI=1S/C15H13NO2.ClH/c16-13-14(17)11-8-4-5-9-12(11)18-15(13)10-6-2-1-3-7-10;/h1-9,13,15H,16H2;1H','InChIKey=CWYUFFASBSMVJB-UHFFFAOYSA-N','Cl.NC1C(=O)c2ccccc2OC1c1ccccc1','1'),
	(54644,2,0,'6964-77-8','Consistent with Molecular Formula','C26H37ClN2O4',477.0423,NULL,'BDBCB2606FC6D583-FICuS-01-85','BDBCB2606FC6D583-FICTS-01-64','BD401585504B0CCD-uuuuu-01-08','InChI=1S/C26H36N2O4.ClH/c1-27(2)15-17-31-25(29)19-23(21-11-7-5-8-12-21)24(22-13-9-6-10-14-22)20-26(30)32-18-16-28(3)4;/h5-14,23-24H,15-20H2,1-4H3;1H','InChIKey=HDNMZMZNBSVIMW-UHFFFAOYSA-N','CN(C)CCOC(=O)CC(c1ccccc1)C(CC(=O)OCCN(C)C)c1ccccc1.Cl','1'),
	(54645,3,0,'7356-94-7','Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'9CC21E8877EE9252-FICuS-01-68','9CC21E8877EE9252-FICTS-01-47','9CC21E8877EE9252-uuuuu-01-17','InChI=1S/C20H20O3/c1-2-23-20(22)19-17(21)13-16(14-9-5-3-6-10-14)18(19)15-11-7-4-8-12-15/h3-12,16,18-19H,2,13H2,1H3','InChIKey=KOOALXZQBUUFEG-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(c2ccccc2)C1c1ccccc1','1'),
	(54646,3,0,'1830-04-2','Consistent with Molecular Formula','C22H24O3',336.4298,NULL,'A5FDE56253614D76-FICuS-01-5D','A5FDE56253614D76-FICTS-01-3C','A5FDE56253614D76-uuuuu-01-0C','InChI=1S/C22H24O3/c1-4-25-22(24)21-19(23)13-18(16-9-5-14(2)6-10-16)20(21)17-11-7-15(3)8-12-17/h5-12,18,20-21H,4,13H2,1-3H3','InChIKey=DOFGXFGNPHMLMS-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(c2ccc(C)cc2)C1c1ccc(C)cc1','1'),
	(54647,0,0,'6964-41-6','Consistent with Molecular Formula','C24H24Cl2N2O',427.3724,NULL,'77715E97E0EFEE7F-FICuS-01-8E','77715E97E0EFEE7F-FICTS-01-6D','77715E97E0EFEE7F-uuuuu-01-3D','InChI=1S/C24H24Cl2N2O/c25-20-10-6-18(7-11-20)16-27-14-3-15-28(17-19-8-12-21(26)13-9-19)24(27)22-4-1-2-5-23(22)29/h1-2,4-13,24,29H,3,14-17H2','InChIKey=CEWMWTSOOOAHPL-UHFFFAOYSA-N','Oc1ccccc1C1N(Cc2ccc(Cl)cc2)CCCN1Cc1ccc(Cl)cc1',NULL),
	(54648,0,0,'7401-58-3','Consistent with Molecular Formula','C9H13ClN3OP',245.648,NULL,'CBD245ACF7A484A7-FICuS-01-85','CBD245ACF7A484A7-FICTS-01-64','CBD245ACF7A484A7-uuuuu-01-34','InChI=1S/C9H13ClN3OP/c10-8-2-4-9(5-3-8)13-15(14)11-6-1-7-12-15/h2-5H,1,6-7H2,(H3,11,12,13,14)','InChIKey=XBHKCLLGVSWPPF-UHFFFAOYSA-N','O=P1(Nc2ccc(Cl)cc2)NCCCN1',NULL),
	(54649,2,0,'6964-42-7','Consistent with Molecular Formula','C14H29BrN2O4',369.2981,NULL,'83EA8E3CEA7B14FD-FICuS-01-99','83EA8E3CEA7B14FD-FICTS-01-78','6C2E501A1BE8BD40-uuuuu-01-17','InChI=1S/C14H28N2O4.BrH/c1-3-7-11(13(17)18)15-9-5-6-10-16-12(8-4-2)14(19)20;/h11-12,15-16H,3-10H2,1-2H3,(H,17,18)(H,19,20);1H','InChIKey=BJWVKJYCBSCDLB-UHFFFAOYSA-N','Br.CCCC(NCCCCNC(CCC)C(=O)O)C(=O)O','1'),
	(54650,0,0,'6964-43-8','Consistent with Molecular Formula','C9H19BrN2O4',299.1641,NULL,'0F46A4167DCF9626-FICuS-01-5E','0F46A4167DCF9626-FICTS-01-3D','E0827A308C5C3F9B-uuuuu-01-17','InChI=1S/C9H18N2O4.BrH/c12-8(13)6-10-4-2-1-3-5-11-7-9(14)15;/h10-11H,1-7H2,(H,12,13)(H,14,15);1H','InChIKey=ABEHIDQUOHYTPW-UHFFFAOYSA-N','Br.O=C(O)CNCCCCCNCC(=O)O',NULL),
	(54651,2,0,'6964-44-9','Consistent with Molecular Formula','C11H23BrN2O4',327.2177,NULL,'26F60FCE925348C1-FICuS-01-5C','26F60FCE925348C1-FICTS-01-3B','C932D1E863C0E17C-uuuuu-01-15','InChI=1S/C11H22N2O4.BrH/c1-8(10(14)15)12-6-4-3-5-7-13-9(2)11(16)17;/h8-9,12-13H,3-7H2,1-2H3,(H,14,15)(H,16,17);1H','InChIKey=ALRGDPJDIVHTLR-UHFFFAOYSA-N','Br.CC(NCCCCCNC(C)C(=O)O)C(=O)O','1'),
	(54652,2,0,'6964-45-0','Consistent with Molecular Formula','C15H31BrN2O4',383.3249,NULL,'69986F5E26E34ACE-FICuS-01-7A','69986F5E26E34ACE-FICTS-01-59','865CB178D770E373-uuuuu-01-02','InChI=1S/C15H30N2O4.BrH/c1-3-8-12(14(18)19)16-10-6-5-7-11-17-13(9-4-2)15(20)21;/h12-13,16-17H,3-11H2,1-2H3,(H,18,19)(H,20,21);1H','InChIKey=UXWSWAZZXMYOSM-UHFFFAOYSA-N','Br.CCCC(NCCCCCNC(CCC)C(=O)O)C(=O)O','1'),
	(54653,2,0,'6964-46-1','Consistent with Molecular Formula','C22H29BrN2O4',465.3861,NULL,'771ED6E1856386A8-FICuS-01-58','771ED6E1856386A8-FICTS-01-37','98DA08C774F02F15-uuuuu-01-0D','InChI=1S/C22H28N2O4.BrH/c25-21(26)19(17-11-5-3-6-12-17)23-15-9-1-2-10-16-24-20(22(27)28)18-13-7-4-8-14-18;/h3-8,11-14,19-20,23-24H,1-2,9-10,15-16H2,(H,25,26)(H,27,28);1H','InChIKey=YBJUKHLUIKRHAT-UHFFFAOYSA-N','Br.O=C(O)C(NCCCCCCNC(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(54654,2,0,'6964-47-2','Consistent with Molecular Formula','C25H35BrN2O4',507.4665,NULL,'7C6A9F540A34B1F7-FICuS-01-68','7C6A9F540A34B1F7-FICTS-01-47','93AE4172FBA7184A-uuuuu-01-14','InChI=1S/C25H34N2O4.BrH/c28-24(29)22(20-14-8-6-9-15-20)26-18-12-4-2-1-3-5-13-19-27-23(25(30)31)21-16-10-7-11-17-21;/h6-11,14-17,22-23,26-27H,1-5,12-13,18-19H2,(H,28,29)(H,30,31);1H','InChIKey=VUJGLQFSVPDYHW-UHFFFAOYSA-N','Br.O=C(O)C(NCCCCCCCCCNC(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(54655,2,0,'6964-48-3','Consistent with Molecular Formula','C26H37BrN2O4',521.4933,NULL,'ED4D40B402F17E9E-FICuS-01-75','ED4D40B402F17E9E-FICTS-01-54','02899E92F362D723-uuuuu-01-F3','InChI=1S/C26H36N2O4.BrH/c29-25(30)23(21-15-9-7-10-16-21)27-19-13-5-3-1-2-4-6-14-20-28-24(26(31)32)22-17-11-8-12-18-22;/h7-12,15-18,23-24,27-28H,1-6,13-14,19-20H2,(H,29,30)(H,31,32);1H','InChIKey=DIJNYUDMIOMUGT-UHFFFAOYSA-N','Br.O=C(O)C(NCCCCCCCCCCNC(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(54656,2,0,'6964-49-4','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'01F870767B2116EF-FICuS-01-48','01F870767B2116EF-FICTS-01-27','01F870767B2116EF-uuuuu-01-F7','InChI=1S/C10H21NO2/c1-4-6-7-11-9(10(12)13)8(3)5-2/h8-9,11H,4-7H2,1-3H3,(H,12,13)','InChIKey=IHCWFFPGAOZJBF-UHFFFAOYSA-N','CCCCNC(C(=O)O)C(C)CC','1'),
	(54657,1,0,'617-31-2','Consistent with Molecular Formula','C5H10O3',118.1322,NULL,'E470C5DD23090686-FICuS-01-49','E470C5DD23090686-FICTS-01-28','E470C5DD23090686-uuuuu-01-F8','InChI=1S/C5H10O3/c1-2-3-4(6)5(7)8/h4,6H,2-3H2,1H3,(H,7,8)','InChIKey=JRHWHSJDIILJAT-UHFFFAOYSA-N','CCCC(O)C(=O)O','1'),
	(54658,1,0,'1540-28-9','Consistent with Molecular Formula','C9H16O3',172.2236,'Ethyl 2-acetylvalerate\nEthyl 2-acetylpentanoate\nEthyl propylacetoacetate\nEthyl 2-propylacetoacetate\nEthyl .alpha.-propylacetoacetate\nValeric acid, 2-acetyl-, ethyl ester\nPentanoic acid, 2-acetyl-, ethyl ester','955E0F0E89A8BF07-FICuS-01-73','955E0F0E89A8BF07-FICTS-01-52','955E0F0E89A8BF07-uuuuu-01-22','InChI=1S/C9H16O3/c1-4-6-8(7(3)10)9(11)12-5-2/h8H,4-6H2,1-3H3','InChIKey=VHOACUZAQKMOEQ-UHFFFAOYSA-N','CCCC(C(C)=O)C(=O)OCC','1'),
	(54659,0,0,'53219-89-9','Consistent with Molecular Formula','C9H14Br2O4',346.0152,NULL,'F4A8C404BD055515-FICuS-01-50','F4A8C404BD055515-FICTS-01-2F','F4A8C404BD055515-uuuuu-01-FF','InChI=1S/C9H14Br2O4/c10-4-2-8(12)14-6-1-7-15-9(13)3-5-11/h1-7H2','InChIKey=VMVGYORBZUXAJW-UHFFFAOYSA-N','O=C(CCBr)OCCCOC(=O)CCBr',NULL),
	(54660,2,0,NULL,'Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'A86D20C27EC0EE1F-FICuS-01-81','A86D20C27EC0EE1F-FICTS-01-60','A86D20C27EC0EE1F-uuuuu-01-30','InChI=1S/C9H16O3/c1-2-9(11)12-8-5-3-4-7(10)6-8/h7-8,10H,2-6H2,1H3','InChIKey=WYJITOUSEGGYJO-UHFFFAOYSA-N','CCC(=O)OC1CCCC(O)C1','1'),
	(54661,2,0,NULL,'Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'BD9BFE6DC43E6F6A-FICuS-01-AF','BD9BFE6DC43E6F6A-FICTS-01-8E','BD9BFE6DC43E6F6A-uuuuu-01-5E','InChI=1S/C9H18O3/c1-4-6-8(7(3)10)9(11)12-5-2/h7-8,10H,4-6H2,1-3H3','InChIKey=BWNFRYGRKBOYAZ-UHFFFAOYSA-N','CCCC(C(=O)OCC)C(C)O','1'),
	(54662,0,0,NULL,'Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'31CD0A033C561AA0-FICuS-01-4A','31CD0A033C561AA0-FICTS-01-29','31CD0A033C561AA0-uuuuu-01-F9','InChI=1S/C10H19NO3/c1-3-5-8-11-9(12)6-7-10(13)14-4-2/h3-8H2,1-2H3,(H,11,12)','InChIKey=RPHRYNHMMKIWCS-UHFFFAOYSA-N','CCCCNC(=O)CCC(=O)OCC',NULL),
	(54663,0,0,NULL,'Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'5429652528549A89-FICuS-01-2B','5429652528549A89-FICTS-01-0A','5429652528549A89-uuuuu-01-DA','InChI=1S/C10H21NO2/c1-4-8-13-9-7-11(6-3)10(12)5-2/h4-9H2,1-3H3','InChIKey=BDSGOQZDANYZAB-UHFFFAOYSA-N','CCCOCCN(CC)C(=O)CC',NULL),
	(54664,0,0,'10025-09-9','Consistent with Molecular Formula','C11H20O4',216.2766,'Pentamethylene dipropionate\nPropionic acid, pentamethylene ester (2:1)\nWLN: 2VO5OV2\n1,5-Pentanediol, dipropanoate\n1,5-Pentanediol, dipropionate','124163F0D0986A51-FICuS-01-30','124163F0D0986A51-FICTS-01-0F','124163F0D0986A51-uuuuu-01-DF','InChI=1S/C11H20O4/c1-3-10(12)14-8-6-5-7-9-15-11(13)4-2/h3-9H2,1-2H3','InChIKey=GYZVZBFSJCVIDL-UHFFFAOYSA-N','CCC(=O)OCCCCCOC(=O)CC',NULL),
	(54665,0,0,'10143-31-4','Consistent with Molecular Formula','C12H23NO3',229.3186,'N,N-Dipropyl succinamic acid ethyl ester\nSuccinamic acid, N,N-dipropyl-, ethyl ester\nWLN: 3N3&V2VO2\nSuccinamic acid, N,N\'-dipropyl-, ethyl ester','01037666F50A744A-FICuS-01-30','01037666F50A744A-FICTS-01-0F','01037666F50A744A-uuuuu-01-DF','InChI=1S/C12H23NO3/c1-4-9-13(10-5-2)11(14)7-8-12(15)16-6-3/h4-10H2,1-3H3','InChIKey=RKOVACICPIRRED-UHFFFAOYSA-N','CCCN(CCC)C(=O)CCC(=O)OCC',NULL),
	(54666,0,0,NULL,'Consistent with Molecular Formula','C12H23NO3',229.3186,NULL,'E6E0997413ED2CE4-FICuS-01-6F','E6E0997413ED2CE4-FICTS-01-4E','E6E0997413ED2CE4-uuuuu-01-1E','InChI=1S/C12H23NO3/c1-4-7-10-16-12(15)9-8-11(14)13(5-2)6-3/h4-10H2,1-3H3','InChIKey=OFTGTCHCSROTSG-UHFFFAOYSA-N','CCCCOC(=O)CCC(=O)N(CC)CC',NULL),
	(54667,1,0,NULL,'Consistent with Molecular Formula','C13H24N2O2',240.3448,NULL,'9C3E0503082338A5-FICuS-01-31','54F02ABBCD28BB6E-FICTS-01-6C','9C3E0503082338A5-uuuuu-01-E0','InChI=1S/C13H24N2O2/c1-4-14(5-2)10-6-7-11(3)15-12(16)8-9-13(15)17/h11H,4-10H2,1-3H3','InChIKey=YHBYSDYJBADKDL-UHFFFAOYSA-N','CCN(CC)CCCC(C)N1C(=O)CCC1=O','1'),
	(54668,1,0,'5703-87-7','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'363693CD8D5532BB-FICuS-01-5B','363693CD8D5532BB-FICTS-01-3A','363693CD8D5532BB-uuuuu-01-0A','InChI=1S/C13H24O4/c1-3-5-11-14-7-13(8-15-11)9-16-12(6-4-2)17-10-13/h11-12H,3-10H2,1-2H3','InChIKey=AAEMVLVCGTYKOQ-UHFFFAOYSA-N','CCCC1OCC2(CO1)COC(CCC)OC2','1'),
	(54669,0,0,'24283-71-4','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'82139E75757B9CAA-FICuS-01-62','82139E75757B9CAA-FICTS-01-41','82139E75757B9CAA-uuuuu-01-11','InChI=1S/C13H17NO/c1-2-6-13(15)14-10-5-8-11-7-3-4-9-12(11)14/h3-4,7,9H,2,5-6,8,10H2,1H3','InChIKey=YQDKVTYBHKVETH-UHFFFAOYSA-N','CCCC(=O)N1CCCc2ccccc21',NULL),
	(54670,0,0,NULL,'Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'2277EC007C325257-FICuS-01-33','2277EC007C325257-FICTS-01-12','2277EC007C325257-uuuuu-01-E2','InChI=1S/C13H25NO3/c1-5-9-14(10-6-2)12(15)7-8-13(16)17-11(3)4/h11H,5-10H2,1-4H3','InChIKey=VPISVVGCYCWFNF-UHFFFAOYSA-N','CCCN(CCC)C(=O)CCC(=O)OC(C)C',NULL),
	(54671,0,0,'1572-75-4','Consistent with Molecular Formula','C14H26O4',258.357,NULL,'E5F4271F5F15FDB6-FICuS-01-7E','E5F4271F5F15FDB6-FICTS-01-5D','E5F4271F5F15FDB6-uuuuu-01-2D','InChI=1S/C14H26O4/c1-3-5-9-13(15)17-11-7-8-12-18-14(16)10-6-4-2/h3-12H2,1-2H3','InChIKey=MBFNHDOYKKRDMK-UHFFFAOYSA-N','CCCCC(=O)OCCCCOC(=O)CCCC',NULL),
	(54672,0,0,'6221-96-1','Consistent with Molecular Formula','C19H38O2',298.508,'1-Hexadecanol, propanoate','9DAF3D35C396CB1F-FICuS-01-8B','9DAF3D35C396CB1F-FICTS-01-6A','9DAF3D35C396CB1F-uuuuu-01-3A','InChI=1S/C19H38O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-19(20)4-2/h3-18H2,1-2H3','InChIKey=RSRQBSGZMPVCOI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)CC',NULL),
	(54673,2,0,'759-39-7','Consistent with Molecular Formula','C5H8Cl3NO3',236.4821,NULL,'4C6CABF38171C0E6-FICuS-01-72','4C6CABF38171C0E6-FICTS-01-51','4C6CABF38171C0E6-uuuuu-01-21','InChI=1S/C5H8Cl3NO3/c1-2-3(9(11)12)4(10)5(6,7)8/h3-4,10H,2H2,1H3','InChIKey=JUWWADPDXYJWTL-UHFFFAOYSA-N','CCC(C(O)C(Cl)(Cl)Cl)[N+](=O)[O-]','1'),
	(54674,0,1,'1114-23-4','Consistent with Molecular Formula','C6H6Cl2O4',213.017,NULL,'23908E3D121B6ECB-FICuS-01-5F','23908E3D121B6ECB-FICTS-01-3E','23908E3D121B6ECB-uuuuu-01-0E','InChI=1S/C6H6Cl2O4/c1-11-5(9)3(7)4(8)6(10)12-2/h1-2H3','InChIKey=YGDFORZEKOJPAN-UHFFFAOYSA-N','COC(=O)/C(Cl)=C(\\Cl)C(=O)OC','1'),
	(54675,0,0,'762-21-0','Consistent with Molecular Formula','C8H10O4',170.1646,'Bis-(Ethoxycarbonyl)acetylene\nDiethyl acetylenedicarboxylate\nDiethyl acetylene dicarboxylate\nDi-Ethyl acetylenedicarboxylate\nWLN: 2OV1UU1VO2\n2-Butynedioic acid, diethyl ester\nAcetylenedicarboxylic acid, diethyl ester','823EB44BB2E1F5C2-FICuS-01-6F','823EB44BB2E1F5C2-FICTS-01-4E','823EB44BB2E1F5C2-uuuuu-01-1E','InChI=1S/C8H10O4/c1-3-11-7(9)5-6-8(10)12-4-2/h3-4H2,1-2H3','InChIKey=STRNXFOUBFLVIN-UHFFFAOYSA-N','CCOC(=O)C#CC(=O)OCC',NULL),
	(54676,0,0,'37587-86-3','Consistent with Molecular Formula','C8H13Cl3O2',247.5485,NULL,'2ECEA87C5D75E4B5-FICuS-01-8E','2ECEA87C5D75E4B5-FICTS-01-6D','2ECEA87C5D75E4B5-uuuuu-01-3D','InChI=1S/C8H13Cl3O2/c1-2-3-4-5-6-13-7(12)8(9,10)11/h2-6H2,1H3','InChIKey=UJGLOWVVUOBEJU-UHFFFAOYSA-N','CCCCCCOC(=O)C(Cl)(Cl)Cl',NULL),
	(54677,0,0,'637-27-4','Consistent with Molecular Formula','C9H10O2',150.1768,'Phenyl propionate\nPropanoic acid, phenyl ester\nPropionic acid, phenyl ester','E7561F92DF8C1785-FICuS-01-6A','E7561F92DF8C1785-FICTS-01-49','E7561F92DF8C1785-uuuuu-01-19','InChI=1S/C9H10O2/c1-2-9(10)11-8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=DYUMLJSJISTVPV-UHFFFAOYSA-N','CCC(=O)Oc1ccccc1',NULL),
	(54678,0,1,'759-51-3','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'44CC6743B9CFE6AB-FICuS-01-8B','44CC6743B9CFE6AB-FICTS-01-6A','44CC6743B9CFE6AB-uuuuu-01-3A','InChI=1S/C9H13NO2/c1-4-7(3)8(6-10)9(11)12-5-2/h4-5H2,1-3H3','InChIKey=WBPLDHMXQALQAT-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\C)CC','1'),
	(54679,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O4S2',398.5344,NULL,'6655B236EC0103D7-FICuS-01-41','6655B236EC0103D7-FICTS-01-20','218E744B2120DF60-uuuuu-01-EC','InChI=1S/2C9H13NO2S/c1-3-10-13(11,12)9-6-4-8(2)5-7-9;1-3-10-13(11,12)9-7-5-4-6-8(9)2/h2*4-7,10H,3H2,1-2H3','InChIKey=IDLSDSKPHLCUTN-UHFFFAOYSA-N','CCNS(=O)(=O)c1ccc(C)cc1.CCNS(=O)(=O)c1ccccc1C',NULL),
	(54680,0,1,'63967-54-4','Consistent with Molecular Formula','C9H15N',137.2242,NULL,'95591360711D6198-FICuS-01-22','95591360711D6198-FICTS-01-01','95591360711D6198-uuuuu-01-D1','InChI=1S/C9H15N/c1-4-6-8(3)9(5-2)7-10/h4-6H2,1-3H3','InChIKey=FCYAAPPQJNJYHO-UHFFFAOYSA-N','CCC/C(C)=C(\\C#N)CC','1'),
	(54681,1,0,'7391-39-1','Consistent with Molecular Formula','C9H15NO2',169.223,'Ethyl 2-cyanohexanoate\nHexanoic acid, 2-cyano-, ethyl ester\nHexanoic acid, 2-cyano-, ethyl ester','D4ED489BFF041030-FICuS-01-63','D4ED489BFF041030-FICTS-01-42','D4ED489BFF041030-uuuuu-01-12','InChI=1S/C9H15NO2/c1-3-5-6-8(7-10)9(11)12-4-2/h8H,3-6H2,1-2H3','InChIKey=YMUSKLAPOQSFAH-UHFFFAOYSA-N','CCCCC(C#N)C(=O)OCC','1'),
	(54682,0,0,NULL,'Consistent with Molecular Formula','C10H15ClO2',202.6803,NULL,'EDCD3E74D35FD1CA-FICuS-01-A5','EDCD3E74D35FD1CA-FICTS-01-84','EDCD3E74D35FD1CA-uuuuu-01-54','InChI=1S/C10H15ClO2/c1-8(11)7-13-10(12)9-5-3-2-4-6-9/h9H,1-7H2','InChIKey=KDNPPNLGINIWAV-UHFFFAOYSA-N','C=C(Cl)COC(=O)C1CCCCC1',NULL),
	(54683,0,1,'19089-92-0','Consistent with Molecular Formula','C10H18O2',170.251,'Hexyl crotonate\nHexyl 2-butenoate\n2-Butenoic acid, hexyl ester\nCrotonic acid, hexyl ester','0493AC251042E842-FICuS-01-2C','0493AC251042E842-FICTS-01-0B','620481F75154A39C-uuuuu-01-E7','InChI=1S/C10H18O2/c1-3-5-6-7-9-12-10(11)8-4-2/h4,8H,3,5-7,9H2,1-2H3/b8-4-','InChIKey=MZNHUHNWGVUEAT-YWEYNIOJSA-N','C/C=C\\C(=O)OCCCCCC','1'),
	(54684,0,0,'59992-07-3','Consistent with Molecular Formula','C11H11Cl3O2',281.5657,NULL,'4C14BDD81296D20E-FICuS-01-62','4C14BDD81296D20E-FICTS-01-41','4C14BDD81296D20E-uuuuu-01-11','InChI=1S/C11H11Cl3O2/c1-10(2,11(12,13)14)16-9(15)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=WURVYXBIVSEGKQ-UHFFFAOYSA-N','CC(C)(OC(=O)c1ccccc1)C(Cl)(Cl)Cl',NULL),
	(54685,0,0,'10316-00-4','Consistent with Molecular Formula','C11H15NO',177.2456,'Morpholine, 4-(phenylmethyl)-','A5C51C0220C6A8FA-FICuS-01-66','A5C51C0220C6A8FA-FICTS-01-45','A5C51C0220C6A8FA-uuuuu-01-15','InChI=1S/C11H15NO/c1-2-4-11(5-3-1)10-12-6-8-13-9-7-12/h1-5H,6-10H2','InChIKey=GVWBJJLCTWNTRU-UHFFFAOYSA-N','c1ccc(CN2CCOCC2)cc1',NULL),
	(54686,1,0,NULL,'Consistent with Molecular Formula','C22H36O14',524.518,NULL,'E64F1FF8AAB82245-FICuS-01-7A','E64F1FF8AAB82245-FICTS-01-59','B078026E59C79754-uuuuu-01-F5','InChI=1S/2C11H18O7/c1-7(12)16-5-9(18-8(2)13)6-17-10(14)11(3,4)15;1-7(12)16-5-9(6-17-8(2)13)18-10(14)11(3,4)15/h2*9,15H,5-6H2,1-4H3','InChIKey=VMJUVMSQGRREBK-UHFFFAOYSA-N','CC(=O)OCC(COC(=O)C(C)(C)O)OC(C)=O.CC(=O)OCC(COC(C)=O)OC(=O)C(C)(C)O','1'),
	(54687,1,0,NULL,'Consistent with Molecular Formula','C22H40O14',528.5496,NULL,'5BAFBDDB72B29AE7-FICuS-01-A4','5BAFBDDB72B29AE7-FICTS-01-83','ECABB2DF64053535-uuuuu-01-1E','InChI=1S/2C11H20O7/c1-10(2,15)8(13)17-5-7(12)6-18-9(14)11(3,4)16;1-10(2,15)8(13)17-6-7(5-12)18-9(14)11(3,4)16/h2*7,12,15-16H,5-6H2,1-4H3','InChIKey=HZAYYBMZZUZSKE-UHFFFAOYSA-N','CC(C)(O)C(=O)OCC(CO)OC(=O)C(C)(C)O.CC(C)(O)C(=O)OCC(O)COC(=O)C(C)(C)O','1'),
	(54688,0,0,'34006-78-5','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'4B9C6CA134C15916-FICuS-01-54','4B9C6CA134C15916-FICTS-01-33','4B9C6CA134C15916-uuuuu-01-03','InChI=1S/C12H14O4/c1-3-8-16-12(14)10-7-5-4-6-9(10)11(13)15-2/h4-7H,3,8H2,1-2H3','InChIKey=DIKFCKYFIUJMJY-UHFFFAOYSA-N','CCCOC(=O)c1ccccc1C(=O)OC',NULL),
	(54689,0,0,'36339-61-4','Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'61456DEBE9222387-FICuS-01-4E','61456DEBE9222387-FICTS-01-2D','61456DEBE9222387-uuuuu-01-FD','InChI=1S/C12H14O5/c1-15-7-8-17-12(14)10-6-4-3-5-9(10)11(13)16-2/h3-6H,7-8H2,1-2H3','InChIKey=DRYXMSSOAFCHRL-UHFFFAOYSA-N','COCCOC(=O)c1ccccc1C(=O)OC',NULL),
	(54690,0,0,'52406-23-2','Consistent with Molecular Formula','C12H18O6',258.2706,NULL,'AD6735CBB928A252-FICuS-01-65','AD6735CBB928A252-FICTS-01-44','AD6735CBB928A252-uuuuu-01-14','InChI=1S/C12H18O6/c1-9(13)3-5-11(15)17-7-8-18-12(16)6-4-10(2)14/h3-8H2,1-2H3','InChIKey=LIQBLYKFSGXMNN-UHFFFAOYSA-N','CC(=O)CCC(=O)OCCOC(=O)CCC(C)=O',NULL),
	(54691,1,0,NULL,'Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'76E57B6D00A16BEA-FICuS-01-71','76E57B6D00A16BEA-FICTS-01-50','76E57B6D00A16BEA-uuuuu-01-20','InChI=1S/C12H21NO2/c1-5-7-8-12(9-13,10(3)4)11(14)15-6-2/h10H,5-8H2,1-4H3','InChIKey=UUSNZGJKOUFURS-UHFFFAOYSA-N','CCCCC(C#N)(C(=O)OCC)C(C)C','1'),
	(54692,3,0,NULL,'Consistent with Molecular Formula','C12H24OS',216.381,NULL,'03209EACC44FE8C1-FICuS-01-70','03209EACC44FE8C1-FICTS-01-4F','03209EACC44FE8C1-uuuuu-01-1F','InChI=1S/C12H24OS/c1-9(2)11-5-4-10(3)12(8-11)14-7-6-13/h9-13H,4-8H2,1-3H3','InChIKey=SSGYUWFVUJBKER-UHFFFAOYSA-N','CC(C)C1CCC(C)C(SCCO)C1','1'),
	(54693,3,0,'2756-56-1','Consistent with Molecular Formula','C13H22O2',210.3156,'Isobornyl propionate\nBicyclo[2.2.1]heptan-2-ol, 1,7,7-trimethyl-, propanoate, exo-\nIsoborneol, propionate','BB1BDADD0A936E95-FICuS-01-91','BB1BDADD0A936E95-FICTS-01-70','BB1BDADD0A936E95-uuuuu-01-40','InChI=1S/C13H22O2/c1-5-11(14)15-10-8-9-6-7-13(10,4)12(9,2)3/h9-10H,5-8H2,1-4H3','InChIKey=FAFMZORPAAGQFV-UHFFFAOYSA-N','CCC(=O)OC1CC2CCC1(C)C2(C)C','1'),
	(54694,1,0,NULL,'Consistent with Molecular Formula','C26H44O16',612.624,NULL,'3B1187AB8DE58B66-FICuS-01-6C','3B1187AB8DE58B66-FICTS-01-4B','E5BCAC7275B2901F-uuuuu-01-22','InChI=1S/2C13H22O8/c1-8(14)21-9(6-19-10(15)12(2,3)17)7-20-11(16)13(4,5)18;1-8(14)19-6-9(21-11(16)13(4,5)18)7-20-10(15)12(2,3)17/h2*9,17-18H,6-7H2,1-5H3','InChIKey=AUUDLLKDYXKPOK-UHFFFAOYSA-N','CC(=O)OC(COC(=O)C(C)(C)O)COC(=O)C(C)(C)O.CC(=O)OCC(COC(=O)C(C)(C)O)OC(=O)C(C)(C)O','1'),
	(54695,3,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'3138E1C282C55592-FICuS-01-38','3138E1C282C55592-FICTS-01-17','3138E1C282C55592-uuuuu-01-E7','InChI=1S/C13H24O2/c1-12(2)10-5-6-13(12,3)11(9-10)15-8-4-7-14/h10-11,14H,4-9H2,1-3H3','InChIKey=IEYCICBSCTWSGK-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(OCCCO)C2','1'),
	(54696,1,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'9FA2CD6FD0F99282-FICuS-01-84','9FA2CD6FD0F99282-FICTS-01-63','9FA2CD6FD0F99282-uuuuu-01-33','InChI=1S/C14H20O3/c1-9(2)13(14(15)16-5)17-12-7-6-10(3)11(4)8-12/h6-9,13H,1-5H3','InChIKey=YNNHLAUYDIGXPG-UHFFFAOYSA-N','COC(=O)C(Oc1ccc(C)c(C)c1)C(C)C','1'),
	(54697,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a13 .. Du','C14H22?2O5',270.3248,NULL,'D47ADD1BD8BBA1AE-FICuS-01-AA','D47ADD1BD8BBA1AE-FICTS-01-89','D47ADD1BD8BBA1AE-uuuuu-01-59','InChI=1S/C7H13O5.C6H6.CH3/c1-7(2,11)6(10)12-4-5(9)3-8;1-2-4-6-5-3-1;/h5,9,11H,3-4H2,1-2H3;1-6H;1H3','InChIKey=WTHYSDNGLMMWDX-UHFFFAOYSA-N','*C.*OCC(O)COC(=O)C(C)(C)O.c1ccccc1','1'),
	(54698,0,0,NULL,'Consistent with Molecular Formula','C14H21ClO2',256.7717,NULL,'89A767E21B6F9E3D-FICuS-01-78','89A767E21B6F9E3D-FICTS-01-57','89A767E21B6F9E3D-uuuuu-01-27','InChI=1S/C14H21ClO2/c1-11(2)14-5-4-13(10-12(14)3)17-9-8-16-7-6-15/h4-5,10-11H,6-9H2,1-3H3','InChIKey=GZKVOFVLHPEAEC-UHFFFAOYSA-N','Cc1cc(OCCOCCCl)ccc1C(C)C',NULL),
	(54699,10,0,NULL,'Consistent with Molecular Formula','C28H44Cl2N2O4S2',607.6926,NULL,'5B0736E8C7C7FA59-FICuS-01-74','5B0736E8C7C7FA59-FICTS-01-53','724865755A7E28B8-uuuuu-01-F8','InChI=1S/2C14H22ClNO2S/c1-13(2)9-4-5-14(13,3)11(6-9)18-7-10(12(15)17)19-8-16;1-13(2)9-4-5-14(13,3)11(6-9)18-7-10(17)12(15)19-8-16/h2*9-12,17H,4-7H2,1-3H3','InChIKey=BAVLNLIAHDNNHM-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(OCC(O)C(Cl)SC#N)C2.CC1(C)C2CCC1(C)C(OCC(SC#N)C(O)Cl)C2','1'),
	(54700,0,0,NULL,'Consistent with Molecular Formula','C14H22O3',238.326,NULL,'DD3127ED1196EDFF-FICuS-01-8B','DD3127ED1196EDFF-FICTS-01-6A','DD3127ED1196EDFF-uuuuu-01-3A','InChI=1S/C14H22O3/c1-11(2)14-5-4-13(10-12(14)3)17-9-8-16-7-6-15/h4-5,10-11,15H,6-9H2,1-3H3','InChIKey=XKJFPPRXXMQQTL-UHFFFAOYSA-N','Cc1cc(OCCOCCO)ccc1C(C)C',NULL),
	(54701,3,0,NULL,'Consistent with Molecular Formula','C14H23ClO2',258.7875,NULL,'7C954D8DFF31D5F0-FICuS-01-82','7C954D8DFF31D5F0-FICTS-01-61','4E757F576686D705-uuuuu-01-FE','InChI=1S/C14H23ClO2/c1-12(2)9-6-7-14(12,5)10(8-9)17-11(16)13(3,4)15/h9-10H,6-8H2,1-5H3/t9-,10+,14-/m1/s1','InChIKey=HWQGWETUJRSEDS-ISTVAULSSA-N','CC(C)(Cl)C(=O)O[C@H]1C[C@H]2CC[C@@]1(C)C2(C)C','1'),
	(54702,3,0,NULL,'Consistent with Molecular Formula','C14H25NO3',255.3564,NULL,'7BB455ACF078BAFC-FICuS-01-95','7BB455ACF078BAFC-FICTS-01-74','210561265F3C2DB3-uuuuu-01-E9','InChI=1S/C14H25NO3/c1-12(2,15(16)17)9-18-11-8-10-6-7-14(11,5)13(10,3)4/h10-11H,6-9H2,1-5H3/t10-,11+,14-/m1/s1','InChIKey=BJPQXEZVCKJQEG-UHIISALHSA-N','CC(C)(CO[C@H]1C[C@H]2CC[C@@]1(C)C2(C)C)[N+](=O)[O-]','1'),
	(54703,0,0,'20308-48-9','Consistent with Molecular Formula','C14H27NO3',257.3722,NULL,'A8D1DC2B58111C97-FICuS-01-63','A8D1DC2B58111C97-FICTS-01-42','A8D1DC2B58111C97-uuuuu-01-12','InChI=1S/C14H27NO3/c1-2-3-9-17-10-11-18-12-14(16)15-13-7-5-4-6-8-13/h13H,2-12H2,1H3,(H,15,16)','InChIKey=VJPRFDIGNOPCRB-UHFFFAOYSA-N','CCCCOCCOCC(=O)NC1CCCCC1',NULL),
	(54704,0,1,'32546-86-4','Consistent with Molecular Formula','C15H14O',210.275,NULL,'72177451250FF532-FICuS-01-26','72177451250FF532-FICTS-01-05','E094F76E47C114DF-uuuuu-01-1E','InChI=1S/C15H14O/c1-13-7-5-6-10-15(13)16-12-11-14-8-3-2-4-9-14/h2-12H,1H3/b12-11+','InChIKey=GSIHEOLPKAIXFO-VAWYXSNFSA-N','Cc1ccccc1O/C=C/c1ccccc1','1'),
	(54705,0,1,'71621-93-7','Consistent with Molecular Formula','C15H14O',210.275,NULL,'3D04DA7675BEC571-FICuS-01-67','3D04DA7675BEC571-FICTS-01-46','3D04DA7675BEC571-uuuuu-01-16','InChI=1S/C15H14O/c1-12-7-10-15(16)14(11-12)9-8-13-5-3-2-4-6-13/h2-11,16H,1H3','InChIKey=DQXLZQKEKRNHCC-UHFFFAOYSA-N','Cc1ccc(O)c(/C=C/c2ccccc2)c1','1'),
	(54706,0,1,'32546-88-6','Consistent with Molecular Formula','C15H14O',210.275,NULL,'E7FE3FF5CFA69EC2-FICuS-01-B5','E7FE3FF5CFA69EC2-FICTS-01-94','0D0985FDB8DFA274-uuuuu-01-2C','InChI=1S/C15H14O/c1-13-7-9-15(10-8-13)16-12-11-14-5-3-2-4-6-14/h2-12H,1H3/b12-11+','InChIKey=PTQJYMAKVCHCGG-VAWYXSNFSA-N','Cc1ccc(O/C=C/c2ccccc2)cc1','1'),
	(54707,3,0,'76-50-6','Consistent with Molecular Formula','C15H26O2',238.3692,'Hysterol\nBornyval\nBornyl isovalerate\n2-Bornyl 3-methylbutyrate\nButanoic acid, 3-methyl-, 1,7,7-trimethylbicyclo[2.2.1]hept-2-yl ester, endo-\nIsovaleric acid, 2-bornyl ester','C15F5C547703AA40-FICuS-01-4E','C15F5C547703AA40-FICTS-01-2D','95DD0F68BCFF87B2-uuuuu-01-44','InChI=1S/C15H26O2/c1-10(2)8-13(16)17-12-9-11-6-7-15(12,5)14(11,3)4/h10-12H,6-9H2,1-5H3/t11-,12-,15-/m1/s1','InChIKey=MPYYVGIJHREDBO-LALPHHSUSA-N','CC(C)CC(=O)O[C@@H]1C[C@H]2CC[C@@]1(C)C2(C)C','1'),
	(54708,0,0,NULL,'Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'3BD61242F291CA1B-FICuS-01-58','3BD61242F291CA1B-FICTS-01-37','3BD61242F291CA1B-uuuuu-01-07','InChI=1S/C12H24O3/c1-4-5-6-7-8-9-10-15-11(13)12(2,3)14/h14H,4-10H2,1-3H3','InChIKey=MRMFDCMEHASSBE-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(C)(C)O',NULL),
	(54709,0,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'C6E989DAC4135B48-FICuS-01-72','C6E989DAC4135B48-FICTS-01-51','C6E989DAC4135B48-uuuuu-01-21','InChI=1S/C13H18O3/c1-13(2,15)12(14)16-10-6-9-11-7-4-3-5-8-11/h3-5,7-8,15H,6,9-10H2,1-2H3','InChIKey=LJWLYQLHKRDSGU-UHFFFAOYSA-N','CC(C)(O)C(=O)OCCCc1ccccc1',NULL),
	(54710,3,0,NULL,'Consistent with Molecular Formula','C14H26O3',242.3576,NULL,'5D2252A78517B334-FICuS-01-34','5D2252A78517B334-FICTS-01-13','5D2252A78517B334-uuuuu-01-E3','InChI=1S/C14H26O3/c1-9(2)11-7-6-10(3)12(8-11)17-13(15)14(4,5)16/h9-12,16H,6-8H2,1-5H3','InChIKey=SBUUVQYUMNACCN-UHFFFAOYSA-N','CC(C)C1CCC(C)C(OC(=O)C(C)(C)O)C1','1'),
	(54711,3,0,NULL,'Consistent with Molecular Formula','C16H22O',230.3492,NULL,'692D11390736C1B2-FICuS-01-32','692D11390736C1B2-FICTS-01-11','09E8E1755344B96D-uuuuu-01-03','InChI=1S/C16H22O/c1-15(2)12-8-9-16(15,3)14(10-12)11-4-6-13(17)7-5-11/h4-7,12,14,17H,8-10H2,1-3H3/t12-,14+,16-/m1/s1','InChIKey=DUDPYRGZUMHGFQ-IVMMDQJWSA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@H](c1ccc(O)cc1)C2','1'),
	(54712,3,0,'20314-75-4','Consistent with Molecular Formula','C16H27NO3',281.3942,NULL,'A13F7E8B3370A623-FICuS-01-51','A13F7E8B3370A623-FICTS-01-30','36DD16E044C2884C-uuuuu-01-07','InChI=1S/C16H27NO3/c1-15(2)12-4-5-16(15,3)13(10-12)20-14(18)11-17-6-8-19-9-7-17/h12-13H,4-11H2,1-3H3/t12-,13+,16-/m1/s1','InChIKey=LQXMRKDNXMYCPC-DVOMOZLQSA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@@H](OC(=O)CN1CCOCC1)C2','1'),
	(54713,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a10 .. Du','C17H19?O4',287.3347,NULL,'50490E02B03F0BC4-FICuS-01-44','50490E02B03F0BC4-FICTS-01-23','50490E02B03F0BC4-uuuuu-01-F3','InChI=1S/C10H8.C7H11O4/c1-2-6-10-8-4-3-7-9(10)5-1;1-5(8)11-7(2,3)6(9)10-4/h1-8H;4H2,1-3H3','InChIKey=BTSRGFRXBFFDQT-UHFFFAOYSA-N','*COC(=O)C(C)(C)OC(C)=O.c1ccc2ccccc2c1',NULL),
	(54714,3,0,'560-88-3','Consistent with Molecular Formula','C17H22O3',274.359,'Salit\nLimosal\nBornyl salicylate\nBenzoic acid, 2-hydroxy-, 1,7,7-trimethylbicyclo[2.2.1]hept-2-yl ester, endo-\nSalicylic acid, 2-bornyl ester, endo-','1061C34F118543C1-FICuS-01-29','1061C34F118543C1-FICTS-01-08','9F1C5D825D10CCE3-uuuuu-01-24','InChI=1S/C17H22O3/c1-16(2)11-8-9-17(16,3)14(10-11)20-15(19)12-6-4-5-7-13(12)18/h4-7,11,14,18H,8-10H2,1-3H3/t11-,14-,17-/m1/s1','InChIKey=GAZVSNAEUUUDEK-JDSLSITLSA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@H](OC(=O)c1ccccc1O)C2','1'),
	(54715,0,0,NULL,'Consistent with Molecular Formula','C17H24O6',324.373,NULL,'FDC627499F84603D-FICuS-01-68','FDC627499F84603D-FICTS-01-47','FDC627499F84603D-uuuuu-01-17','InChI=1S/C17H24O6/c1-5-7-9-21-16(19)13-11(3)23-12(4)14(15(13)18)17(20)22-10-8-6-2/h5-10H2,1-4H3','InChIKey=DNOCTJHTPCDQSK-UHFFFAOYSA-N','CCCCOC(=O)c1c(C)oc(C)c(C(=O)OCCCC)c1=O',NULL),
	(54716,1,0,NULL,'Consistent with Molecular Formula','C17H24O7',340.3724,NULL,'ED656F47E3216FC0-FICuS-01-6C','ED656F47E3216FC0-FICTS-01-4B','ED656F47E3216FC0-uuuuu-01-1B','InChI=1S/C17H24O7/c1-16(2,20)14(18)23-11-13(24-15(19)17(3,4)21)10-22-12-8-6-5-7-9-12/h5-9,13,20-21H,10-11H2,1-4H3','InChIKey=HRIMMJBICIOMON-UHFFFAOYSA-N','CC(C)(O)C(=O)OCC(COc1ccccc1)OC(=O)C(C)(C)O','1'),
	(54717,4,0,NULL,'Consistent with Molecular Formula','C17H26O4',294.39,NULL,'A48EA5F371A75891-FICuS-01-5F','A48EA5F371A75891-FICTS-01-3E','A48EA5F371A75891-uuuuu-01-0E','InChI=1S/C17H26O4/c1-3-5-9-20-16(18)14-12-7-8-13(11-12)15(14)17(19)21-10-6-4-2/h7-8,12-15H,3-6,9-11H2,1-2H3','InChIKey=JFFRIBIWDZTESQ-UHFFFAOYSA-N','CCCCOC(=O)C1C2C=CC(C2)C1C(=O)OCCCC','1'),
	(54718,3,0,NULL,'Consistent with Molecular Formula','C18H34O3',298.4648,NULL,'65D9F1C9B3889A33-FICuS-01-67','65D9F1C9B3889A33-FICTS-01-46','FFF710693734C6FA-uuuuu-01-20','InChI=1S/C18H34O3/c1-5-6-9-19-10-11-20-12-13-21-16-14-15-7-8-18(16,4)17(15,2)3/h15-16H,5-14H2,1-4H3/t15-,16+,18-/m1/s1','InChIKey=WYXCFEXLVNIACX-SOLBZPMBSA-N','CCCCOCCOCCO[C@H]1C[C@H]2CC[C@@]1(C)C2(C)C','1'),
	(54719,0,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'E15235998F3C3AA9-FICuS-01-60','E15235998F3C3AA9-FICTS-01-3F','E15235998F3C3AA9-uuuuu-01-0F','InChI=1S/C19H22O5/c1-19(2,21)18(20)24-17(13-22-15-9-5-3-6-10-15)14-23-16-11-7-4-8-12-16/h3-12,17,21H,13-14H2,1-2H3','InChIKey=XLPSSFLWVGZZTP-UHFFFAOYSA-N','CC(C)(O)C(=O)OC(COc1ccccc1)COc1ccccc1',NULL),
	(54720,0,0,'67587-22-8','Consistent with Molecular Formula','C19H34O2',294.4764,NULL,'93355190FF3BABF6-FICuS-01-6A','93355190FF3BABF6-FICTS-01-49','93355190FF3BABF6-uuuuu-01-19','InChI=1S/C19H34O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20)21-2/h3-16H2,1-2H3','InChIKey=OAMBEYKOQJEPNI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC#CC(=O)OC',NULL),
	(54721,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl3NS',404.7405,NULL,'21BC0452A07234C8-FICuS-01-36','21BC0452A07234C8-FICTS-01-15','21BC0452A07234C8-uuuuu-01-E5','InChI=1S/C20H12Cl3NS/c21-17-7-1-14(2-8-17)20(25-13-24,15-3-9-18(22)10-4-15)16-5-11-19(23)12-6-16/h1-12H','InChIKey=JMNWANVNMFVVMB-UHFFFAOYSA-N','N#CSC(c1ccc(Cl)cc1)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(54722,0,0,'2432-90-8','Consistent with Molecular Formula','C32H54O4',502.7762,'Dilauryl phthalate\nDidodecyl phthalate\nPhthalic acid, didodecyl ester\n1,2-Benzenedicarboxylic acid, didodecyl ester','6204191ABB20C4DE-FICuS-01-55','6204191ABB20C4DE-FICTS-01-34','6204191ABB20C4DE-uuuuu-01-04','InChI=1S/C32H54O4/c1-3-5-7-9-11-13-15-17-19-23-27-35-31(33)29-25-21-22-26-30(29)32(34)36-28-24-20-18-16-14-12-10-8-6-4-2/h21-22,25-26H,3-20,23-24,27-28H2,1-2H3','InChIKey=PUFGCEQWYLJYNJ-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)c1ccccc1C(=O)OCCCCCCCCCCCC',NULL),
	(54723,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a10 .. Du','C14H21?3O5',269.3169,NULL,'4BA0B5C384F6B74D-FICuS-01-74','4BA0B5C384F6B74D-FICTS-01-53','4BA0B5C384F6B74D-uuuuu-01-23','InChI=1S/C7H12O5.C6H6.CH3/c1-7(2,11)6(10)12-5(3-8)4-9;1-2-4-6-5-3-1;/h5,11H,3-4H2,1-2H3;1-6H;1H3','InChIKey=ODMKXDCDQSXBLQ-UHFFFAOYSA-N','*C.*OCC(CO*)OC(=O)C(C)(C)O.c1ccccc1',NULL),
	(54724,0,2,'2012-21-7','Consistent with Molecular Formula','C22H18O',298.3836,NULL,'1E207265BFBD3CDC-FICuS-01-7E','1E207265BFBD3CDC-FICTS-01-5D','1E207265BFBD3CDC-uuuuu-01-2D','InChI=1S/C22H18O/c23-22-16-14-20(12-11-18-7-3-1-4-8-18)17-21(22)15-13-19-9-5-2-6-10-19/h1-17,23H','InChIKey=CRPRNPDCERQCDS-UHFFFAOYSA-N','Oc1ccc(/C=C/c2ccccc2)cc1/C=C/c1ccccc1','1'),
	(54725,0,0,'7717-29-5','Consistent with Molecular Formula','C26H30O8',470.5182,NULL,'E3E3D2056E968FE8-FICuS-01-77','E3E3D2056E968FE8-FICTS-01-56','E3E3D2056E968FE8-uuuuu-01-26','InChI=1S/C26H30O8/c1-3-5-15-31-23(27)19-11-7-9-13-21(19)25(29)33-17-18-34-26(30)22-14-10-8-12-20(22)24(28)32-16-6-4-2/h7-14H,3-6,15-18H2,1-2H3','InChIKey=UFRJPXAJBVSIQI-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1C(=O)OCCOC(=O)c1ccccc1C(=O)OCCCC',NULL),
	(54726,6,0,NULL,'Consistent with Molecular Formula','C25H42O4',406.6044,NULL,'69AD7B612931DCD7-FICuS-01-6C','69AD7B612931DCD7-FICTS-01-4B','69AD7B612931DCD7-uuuuu-01-1B','InChI=1S/C25H42O4/c1-5-9-11-18(7-3)16-28-24(26)22-20-13-14-21(15-20)23(22)25(27)29-17-19(8-4)12-10-6-2/h13-14,18-23H,5-12,15-17H2,1-4H3','InChIKey=GUVQPBGSPLOPRC-UHFFFAOYSA-N','CCCCC(CC)COC(=O)C1C2C=CC(C2)C1C(=O)OCC(CC)CCCC','1'),
	(54727,0,0,'6966-55-8','Consistent with Molecular Formula','C9H8N2OS',192.235,NULL,'B12AE7BFA81CECF3-FICuS-01-9F','B12AE7BFA81CECF3-FICTS-01-7E','B12AE7BFA81CECF3-uuuuu-01-4E','InChI=1S/C9H8N2OS/c10-9-11(8(12)6-13-9)7-4-2-1-3-5-7/h1-5,10H,6H2/b10-9+','InChIKey=YMOROMMOECIGJU-MDZDMXLPSA-N','N=C1SCC(=O)N1c1ccccc1',NULL),
	(54728,1,1,'6281-26-1','Consistent with Molecular Formula','C9H9N3O5',239.1872,'Furmethoxadon\nNitrofuradoxon\nFurmethoxadone\n2-Oxazolidinone, 5-methyl-3-[[(5-nitro-2-furanyl)methylene]amino]-\n2-Oxazolidinone, 5-methyl-3-[(5-nitrofurfurylidene)amino]-','23091A3AB6AFD08E-FICuS-01-6B','23091A3AB6AFD08E-FICTS-01-4A','23091A3AB6AFD08E-uuuuu-01-1A','InChI=1S/C9H9N3O5/c1-6-5-11(9(13)16-6)10-4-7-2-3-8(17-7)12(14)15/h2-4,6H,5H2,1H3','InChIKey=TUTQORSNAITDSX-UHFFFAOYSA-N','CC1CN(/N=C/c2ccc([N+](=O)[O-])o2)C(=O)O1','1'),
	(54729,0,0,'6966-56-9','Consistent with Molecular Formula','C5H7NO2S',145.1758,NULL,'CC4463B6DD608EFA-FICuS-01-88','CC4463B6DD608EFA-FICTS-01-67','CC4463B6DD608EFA-uuuuu-01-37','InChI=1S/C5H7NO2S/c1-2-6-3-4(7)8-5(6)9/h2-3H2,1H3','InChIKey=PJVKNCAANNBLTL-UHFFFAOYSA-N','CCN1CC(=O)OC1=S',NULL),
	(54730,2,0,'6966-57-0','Consistent with Molecular Formula','C7H16N2OS',176.2762,NULL,'741989F4026F2E57-FICuS-01-48','741989F4026F2E57-FICTS-01-27','741989F4026F2E57-uuuuu-01-F7','InChI=1S/C7H16N2OS/c1-6(2)4-7(3,10)9-5(11)8-6/h5,8-11H,4H2,1-3H3','InChIKey=HMSWFBXXGOMYTB-UHFFFAOYSA-N','CC1(C)CC(C)(O)NC(S)N1','1'),
	(54731,0,0,'6966-58-1','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'3EC525EAC1EDEC20-FICuS-01-8B','06F86C13B6BBB5ED-FICTS-01-63','3EC525EAC1EDEC20-uuuuu-01-3A','InChI=1S/C8H6N2O2/c11-7-5-8(12)10-4-2-1-3-6(10)9-7/h1-5,12H','InChIKey=NTAOSSUXMGYCDB-UHFFFAOYSA-N','O=c1cc(O)n2ccccc2n1',NULL),
	(54732,0,0,'78-67-1','Consistent with Molecular Formula','C8H12N4',164.2096,'Vazo\nAIBN\nAIVN\nAZDH\nVazo 64\nGenitron\nChKhZ 57\nPorofor N\nPorofor 57\nPorophor N\nAceto AZIB\nPianofor An\nAZODIISOBUTYRONITRILE\nAzobisisobutylonitrile\nAzodi(isobutyronitrile)\nAzobis(isobutyronitrile)\n2,2\'-Azodi(isobutyronitrile)\n2,2\'-Azobis(isobutyronitrile)\n2,2\'-Azobis(2-methylpropionitrile)\n2,2\'-Dimethyl-2,2\'-azodipropionitrile\n.alpha.,.alpha.\'-Azodi(isobutyronitrile)\n.alpha.,.alpha.\'-Azobis(isobutyronitrile)\n.alpha.,.alpha.\'-Azobis(isobutylonitrile)\n.alpha.,.alpha.\'-Azodisobutyric acid dinitrile)\nWLN: NCX1&1&NUNX1&1&CN\nPropanenitrile, 2,2\'-azobis[2-methyl-\nPropionitrile, 2,2\'-azobis[2-methyl-','E1CAA97A916831C5-FICuS-01-67','E1CAA97A916831C5-FICTS-01-46','E1CAA97A916831C5-uuuuu-01-16','InChI=1S/C8H12N4/c1-7(2,5-9)11-12-8(3,4)6-10/h1-4H3','InChIKey=OZAIFHULBGXAKX-UHFFFAOYSA-N','CC(C)(C#N)/N=N/C(C)(C)C#N',NULL),
	(54733,0,0,NULL,'Consistent with Molecular Formula','C8H20O8Ti',292.1412,NULL,'9EBF4D6C59480A87-FICuS-01-78','9EBF4D6C59480A87-FICTS-01-57','9EBF4D6C59480A87-uuuuu-01-27','InChI=1S/4C2H5O2.Ti/c4*3-1-2-4;/h4*3H,1-2H2;/q4*-1;+4','InChIKey=KCQUIQXTRZLCQB-UHFFFAOYSA-N','OCCO[Ti](OCCO)(OCCO)OCCO',NULL),
	(54734,0,0,'4028-63-1','Consistent with Molecular Formula','C9H11I',246.0904,NULL,'AD598B22FE7A1877-FICuS-01-72','AD598B22FE7A1877-FICTS-01-51','AD598B22FE7A1877-uuuuu-01-21','InChI=1S/C9H11I/c1-6-4-7(2)9(10)8(3)5-6/h4-5H,1-3H3','InChIKey=GTPNXFKONRIHRW-UHFFFAOYSA-N','Cc1cc(C)c(I)c(C)c1',NULL),
	(54735,0,0,NULL,'Consistent with Molecular Formula','C10H7CuNO9S2',412.8326,NULL,'76F3C06C44734674-FICuS-01-40','76F3C06C44734674-FICTS-01-1F','220F278B787EFFBA-uuuuu-01-2D','InChI=1S/C10H7NO9S2.Cu/c12-6-3-5(21(15,16)17)1-4-2-7(22(18,19)20)9(11-14)10(13)8(4)6;/h1-3,12-13H,(H,15,16,17)(H,18,19,20);/q;+2','InChIKey=UNJCJAKVJOVJJN-UHFFFAOYSA-N','O=Nc1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(O)c2c1O.[Cu+2]',NULL),
	(54736,0,0,'2725-55-5','Consistent with Molecular Formula','C12H9Cl2NO4S2',366.2334,NULL,'915894A5918F1614-FICuS-01-35','915894A5918F1614-FICTS-01-14','915894A5918F1614-uuuuu-01-E4','InChI=1S/C12H9Cl2NO4S2/c13-9-1-5-11(6-2-9)20(16,17)15-21(18,19)12-7-3-10(14)4-8-12/h1-8,15H','InChIKey=ISLGMFCNZJGDTA-UHFFFAOYSA-N','O=S(=O)(NS(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(54737,0,0,'6966-64-9','No Comparision - Unparameterized Atom - As(a16) connected atoms =[ O C O O ]','C12H12AsN3O3',321.1667,'ANTINEOPLASTIC-68047','C79E2A4D51765417-FICuS-01-4E','C79E2A4D51765417-FICTS-01-2D','C79E2A4D51765417-uuuuu-01-FD','InChI=1S/C12H12AsN3O3/c14-10-3-7-12(8-4-10)16-15-11-5-1-9(2-6-11)13(17,18)19/h1-8H,14H2,(H2,17,18,19)','InChIKey=DOEADYYICZVJDD-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc([As](=O)(O)O)cc2)cc1',NULL),
	(54738,0,1,'84-83-3','Consistent with Molecular Formula','C13H15NO',201.2676,'Fisher\'s aldehyde\nFischer\'s aldehyde\n1,3,3-Trimethyl-2-(formylmethylene)indoline\n2-(Formylmethylene)-1,3,3-trimethylindoline\n(1,3,3-Trimethylindolin-2-ylidene)acetaldehyde\n1,3,3-Trimethyl-.DELTA.2,.alpha.-indolineacetaldehyde\nAcetaldehyde, (1,3-dihydro-1,3,3-trimethyl-2H-indol-2-ylidene)-\n.DELTA.2,.alpha.-Indolineacetaldehyde, 1,3,3-trimethyl-','8822CEF49AAA519B-FICuS-01-7A','8822CEF49AAA519B-FICTS-01-59','3D5BEA72882C569D-uuuuu-01-20','InChI=1S/C13H15NO/c1-13(2)10-6-4-5-7-11(10)14(3)12(13)8-9-15/h4-9H,1-3H3/b12-8+','InChIKey=GCECACVNILMTRD-XYOKQWHBSA-N','CN1/C(=C/C=O)C(C)(C)c2ccccc21','1'),
	(54739,0,0,'6948-86-3','Consistent with Molecular Formula','C13H29NO4',263.3764,NULL,'AFEA9CD6C25DDA2A-FICuS-01-B0','AFEA9CD6C25DDA2A-FICTS-01-8F','AFEA9CD6C25DDA2A-uuuuu-01-5F','InChI=1S/C13H29NO4/c1-6-15-12(16-7-2)10-14(5)11-13(17-8-3)18-9-4/h12-13H,6-11H2,1-5H3','InChIKey=DPLOXPRJCFWURN-UHFFFAOYSA-N','CCOC(CN(C)CC(OCC)OCC)OCC',NULL),
	(54740,0,0,'1149-16-2','Consistent with Molecular Formula','C14H12N2O2',240.261,'Glyoxal bis(o-hydroxyanil)\nGlyoxal bis(2-hydroxyanil)\nGlyoxal bis(2-hydroxyaniline)\nGlyoxylidenebis(2-hydroxyaniline)\n2,2\'-(Ethanediylidenedinitrilo)bisphenol\nPhenol, 2,2\'-(1,2-ethanediylidenedinitrilo)bis-\nPhenol, 2,2\'-(ethanediylidenedinitrilo)di-','1EB6D97DA525D58D-FICuS-01-7F','1EB6D97DA525D58D-FICTS-01-5E','1EB6D97DA525D58D-uuuuu-01-2E','InChI=1S/C14H12N2O2/c17-13-7-3-1-5-11(13)15-9-10-16-12-6-2-4-8-14(12)18/h1-10,17-18H/b15-9+,16-10?','InChIKey=FZKAPSZEPRQQGK-RMASCIKSSA-N','Oc1ccccc1/N=C/C=N/c1ccccc1O',NULL),
	(54741,2,0,NULL,'Consistent with Molecular Formula','C16H22O',230.3492,NULL,'5F8F1BA1C4AD15D2-FICuS-01-7D','5F8F1BA1C4AD15D2-FICTS-01-5C','5F8F1BA1C4AD15D2-uuuuu-01-2C','InChI=1S/C16H22O/c1-12-3-7-15(8-4-12)13(2)11-14-5-9-16(17)10-6-14/h3,5-6,9-10,13,15,17H,4,7-8,11H2,1-2H3','InChIKey=WSZBBEBJRASQNV-UHFFFAOYSA-N','CC1=CCC(C(C)Cc2ccc(O)cc2)CC1','1'),
	(54742,2,0,'6966-68-3','Consistent with Molecular Formula','C18H30O2',278.4338,NULL,'E0198D07A29FE04A-FICuS-01-65','E0198D07A29FE04A-FICTS-01-44','E0198D07A29FE04A-uuuuu-01-14','InChI=1S/C18H30O2/c1-13-7-15(3,4)11-17(19,9-13)18(20)10-14(2)8-16(5,6)12-18/h9-10,19-20H,7-8,11-12H2,1-6H3','InChIKey=CBBUQJJELRASKJ-UHFFFAOYSA-N','CC1=CC(O)(C2(O)C=C(C)CC(C)(C)C2)CC(C)(C)C1','1'),
	(54743,4,0,'6948-87-4','Consistent with Molecular Formula','C22H28O2',324.462,NULL,'3B413C4DCD19FAF1-FICuS-01-7E','3B413C4DCD19FAF1-FICTS-01-5D','3B413C4DCD19FAF1-uuuuu-01-2D','InChI=1S/C22H28O2/c1-15-3-6-19(14-22(15)18-7-11-21(24)12-8-18)16(2)13-17-4-9-20(23)10-5-17/h4-5,7-12,15-16,19,22-24H,3,6,13-14H2,1-2H3','InChIKey=FOCBRSKUUQCFGB-UHFFFAOYSA-N','CC(Cc1ccc(O)cc1)C1CCC(C)C(c2ccc(O)cc2)C1','1'),
	(54744,4,0,'6966-69-4','Consistent with Molecular Formula','C24H32O2',352.5156,NULL,'BD69C9F78C69B5C0-FICuS-01-89','BD69C9F78C69B5C0-FICTS-01-68','BD69C9F78C69B5C0-uuuuu-01-38','InChI=1S/C24H32O2/c1-15-5-7-20(14-22(15)21-8-10-24(26)18(4)13-21)16(2)11-19-6-9-23(25)17(3)12-19/h6,8-10,12-13,15-16,20,22,25-26H,5,7,11,14H2,1-4H3','InChIKey=VLPXHDDRKFSEFV-UHFFFAOYSA-N','Cc1cc(CC(C)C2CCC(C)C(c3ccc(O)c(C)c3)C2)ccc1O','1'),
	(54745,0,0,'6948-88-5','Consistent with Molecular Formula','C27H20O3',392.4532,NULL,'313AFFB73C760362-FICuS-01-52','313AFFB73C760362-FICTS-01-31','313AFFB73C760362-uuuuu-01-01','InChI=1S/C27H20O3/c28-25-16-14-23(19-10-4-6-12-21(19)25)27(30,18-8-2-1-3-9-18)24-15-17-26(29)22-13-7-5-11-20(22)24/h1-17,28-30H','InChIKey=OUYLDJXFDLBCTQ-UHFFFAOYSA-N','Oc1ccc(C(O)(c2ccccc2)c2ccc(O)c3ccccc23)c2ccccc12',NULL),
	(54746,0,0,'943-39-5','Consistent with Molecular Formula','C7H5NO5',183.1202,'p-Nitroperbenzoic acid\n4-Nitroperbenzoic acid\np-Nitroperoxybenzoic acid\n4-Nitroperoxybenzoic acid\nWLN: WNR DVOQ\nBenzenecarboperoxoic acid, 4-nitro-\nPeroxybenzoic acid, p-nitro-','CECDE966EF853722-FICuS-01-86','CECDE966EF853722-FICTS-01-65','CECDE966EF853722-uuuuu-01-35','InChI=1S/C7H5NO5/c9-7(13-12)5-1-3-6(4-2-5)8(10)11/h1-4,12H','InChIKey=ZJAFQAPHWPSKRZ-UHFFFAOYSA-N','O=C(OO)c1ccc([N+](=O)[O-])cc1',NULL),
	(54747,0,0,NULL,'Consistent with Molecular Formula','C8H12?O4Zn',237.5604,NULL,'19365B2D86567700-FICuS-01-2E','19365B2D86567700-FICTS-01-0D','19365B2D86567700-uuuuu-01-DD','InChI=1S/C8H12O4.Zn/c1-4-12-8(11)7(5(2)9)6(3)10;/h7H,4H2,1-3H3;/q;+2','InChIKey=CSUOPMDELXQPDA-UHFFFAOYSA-N','*.CCOC(=O)C(C(C)=O)C(C)=O.[Zn+2]',NULL),
	(54748,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2N2Zn',292.4726,NULL,'B16221D4CF7D7B37-FICuS-01-64','B16221D4CF7D7B37-FICTS-01-43','6E48188633F86E28-uuuuu-01-FD','InChI=1S/C10H8N2.2ClH.Zn/c1-3-7-11-9(5-1)10-6-2-4-8-12-10;;;/h1-8H;2*1H;/q;;;+2/p-2','InChIKey=FEVLSPMTZATEGW-UHFFFAOYSA-L','Cl[Zn]Cl.c1ccc(-c2ccccn2)nc1',NULL),
	(54749,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N2Zn',316.4946,NULL,'A698CB0B9BB0BD1C-FICuS-01-8D','A698CB0B9BB0BD1C-FICTS-01-6C','79B2F2596735A803-uuuuu-01-F1','InChI=1S/C12H8N2.2ClH.Zn/c1-3-9-5-6-10-4-2-8-14-12(10)11(9)13-7-1;;;/h1-8H;2*1H;/q;;;+2/p-2','InChIKey=CXONNWOFFVKDLI-UHFFFAOYSA-L','Cl[Zn]Cl.c1cnc2c(c1)ccc1cccnc12',NULL),
	(54750,0,0,NULL,'Consistent with Molecular Formula','C7H5NS2Zn',232.6232,NULL,'21D0196680A8E0B7-FICuS-01-43','79935EC21E2BCF4C-FICTS-01-5B','9865D4CBD99B8A42-uuuuu-01-26','InChI=1S/C7H5NS2.Zn/c9-7-8-5-3-1-2-4-6(5)10-7;/h1-4H,(H,8,9);/q;+2','InChIKey=JLKZUNOWPPEBPX-UHFFFAOYSA-N','S=c1[nH]c2ccccc2s1.[Zn+2]',NULL),
	(54751,0,0,'3124-01-4','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ Pb C C C ]','C36H30Pb2',877.033,'Hexaphenyldilead\nDilead, hexaphenyl-\nLead, hexaphenyldi-\nHexaphenyldiplumbane\nDiplumbane, hexaphenyl-\nDiplumbane, hexaphenyl-','B8BB28B424181937-FICuS-01-48','B8BB28B424181937-FICTS-01-27','B8BB28B424181937-uuuuu-01-F7','InChI=1S/6C6H5.2Pb/c6*1-2-4-6-5-3-1;;/h6*1-5H;;','InChIKey=SOLOHWWGJALNFO-UHFFFAOYSA-N','c1ccc([Pb](c2ccccc2)(c2ccccc2)[Pb](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(54752,0,0,'1802-88-6','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ S C C C ]','C36H30Pb2S',909.093,NULL,'5EDFBA2F76CE30EA-FICuS-01-A4','5EDFBA2F76CE30EA-FICTS-01-83','5EDFBA2F76CE30EA-uuuuu-01-53','InChI=1S/6C6H5.2Pb.S/c6*1-2-4-6-5-3-1;;;/h6*1-5H;;;','InChIKey=CPMNXSCUILQHHN-UHFFFAOYSA-N','c1ccc([Pb](S[Pb](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(54753,0,0,'3600-12-2','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C S ]','C19H18PbS',485.6112,NULL,'B64040658D3E19C7-FICuS-01-4A','B64040658D3E19C7-FICTS-01-29','B64040658D3E19C7-uuuuu-01-F9','InChI=1S/3C6H5.CH4S.Pb/c3*1-2-4-6-5-3-1;1-2;/h3*1-5H;2H,1H3;/q;;;;+1/p-1','InChIKey=NMSZUCXBCHCSSZ-UHFFFAOYSA-M','CS[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(54754,0,0,'15590-75-7','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C S ]','C22H24PbS',527.6916,NULL,'58648AAFB89810FC-FICuS-01-73','58648AAFB89810FC-FICTS-01-52','58648AAFB89810FC-uuuuu-01-22','InChI=1S/3C6H5.C4H10S.Pb/c3*1-2-4-6-5-3-1;1-2-3-4-5;/h3*1-5H;5H,2-4H2,1H3;/q;;;;+1/p-1','InChIKey=IYYWAOWPMOVKFI-UHFFFAOYSA-M','CCCCS[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(54755,0,0,'15590-77-9','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ S C C C ]','C24H20PbS',547.682,NULL,'88F32465D822734C-FICuS-01-42','88F32465D822734C-FICTS-01-21','88F32465D822734C-uuuuu-01-F1','InChI=1S/C6H6S.3C6H5.Pb/c7-6-4-2-1-3-5-6;3*1-2-4-6-5-3-1;/h1-5,7H;3*1-5H;/q;;;;+1/p-1','InChIKey=BQBUWUDGISVYKZ-UHFFFAOYSA-M','c1ccc(S[Pb](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(54756,0,0,'3600-14-4','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ S C C C ]','C25H22PbS',561.7088,NULL,'76CFA23160FA8EDF-FICuS-01-88','76CFA23160FA8EDF-FICTS-01-67','76CFA23160FA8EDF-uuuuu-01-37','InChI=1S/C7H8S.3C6H5.Pb/c8-6-7-4-2-1-3-5-7;3*1-2-4-6-5-3-1;/h1-5,8H,6H2;3*1-5H;/q;;;;+1/p-1','InChIKey=BJWMCPHNTMUBNB-UHFFFAOYSA-M','c1ccc(CS[Pb](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(54757,0,0,'15590-78-0','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C S ]','C20H18OPbS',513.6216,'Lead, triphenyl- S-thioacetate','442A17A860265656-FICuS-01-27','442A17A860265656-FICTS-01-06','442A17A860265656-uuuuu-01-D6','InChI=1S/3C6H5.C2H4OS.Pb/c3*1-2-4-6-5-3-1;1-2(3)4;/h3*1-5H;1H3,(H,3,4);/q;;;;+1/p-1','InChIKey=YYAOWIZOIWOGHH-UHFFFAOYSA-M','CC(=O)S[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(54758,0,0,'1802-86-4','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ S C C C ]','C25H20OPbS',575.6924,NULL,'21D9AA9E718F971B-FICuS-01-70','21D9AA9E718F971B-FICTS-01-4F','21D9AA9E718F971B-uuuuu-01-1F','InChI=1S/C7H6OS.3C6H5.Pb/c8-7(9)6-4-2-1-3-5-6;3*1-2-4-6-5-3-1;/h1-5H,(H,8,9);3*1-5H;/q;;;;+1/p-1','InChIKey=LUXYWWMHEZKNBZ-UHFFFAOYSA-M','O=C(S[Pb](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(54759,0,0,'35029-96-0','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','CH8?PbS',259.3342,'METHYL MERCAPTAN\nBis(methylthio)lead\nLead(II) methylthiolate\nMethanethiol, lead(2+) salt','286547C2F3CD3057-FICuS-01-4B','286547C2F3CD3057-FICTS-01-2A','286547C2F3CD3057-uuuuu-01-FA','InChI=1S/CH4S.Pb.4H/c1-2;;;;;/h2H,1H3;;;;;','InChIKey=ADGIZZIXYQCYPH-UHFFFAOYSA-N','*.CS.[PbH4]',NULL),
	(54760,0,0,'51285-52-0','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C3H12?PbS',287.3878,NULL,'2202612C164E2CD5-FICuS-01-37','2202612C164E2CD5-FICTS-01-16','2202612C164E2CD5-uuuuu-01-E6','InChI=1S/C3H8S.Pb.4H/c1-2-3-4;;;;;/h4H,2-3H2,1H3;;;;;','InChIKey=KOQPKCAEDDLBOQ-UHFFFAOYSA-N','*.CCCS.[PbH4]',NULL),
	(54761,0,0,'32812-85-4','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C4H14?PbS',301.4146,NULL,'FDA636AC2789FC46-FICuS-01-82','FDA636AC2789FC46-FICTS-01-61','FDA636AC2789FC46-uuuuu-01-31','InChI=1S/C4H10S.Pb.4H/c1-2-3-4-5;;;;;/h5H,2-4H2,1H3;;;;;','InChIKey=DOMCMABJSAKPPF-UHFFFAOYSA-N','*.CCCCS.[PbH4]',NULL),
	(54762,2,0,'5373-42-2','Consistent with Molecular Formula','C41H48N2O8',696.8388,'NSC 68075\nNY IV34 1\nNY-IV-34-1\nThalicarpin\nThalicarpine\nTHALICARPINE\nThaliblastine\n6a.alpha.-Aporphine, 9-[[4,5-dimethoxy-.alpha.-((S)-1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-1-isoquinolyl)-o-tolyl]oxy]-1,2,10-trimethoxy-\n4H-Dibenzo[de,g]quinoline, 5,6,6a,7-tetrahydro-9-[4,5-dimethoxy-2-[(1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-1-isoquinolinyl)methyl]phenoxy]-1,2,10-trimethoxy-6-methyl-\n4H-Dibenzo[de,g]quinoline, 9-[4,5-dimethoxy-2-[(1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-1-isoquinolinyl)methyl]phenoxy]-5,6,6a,7-tetrahydro-1,2,10-trimethoxy-6-methyl-, [S-(R*,R*)]-\n6a.alpha.-Aporphine, 9-[[4,5-dimethoxy-.alpha.-(1.beta.,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-1-isoquinolyl)-o-tolyl]oxy]-1,2,10-trimethoxy-','E7C16FD25DFEBF52-FICuS-01-9C','E7C16FD25DFEBF52-FICTS-01-7B','046EB4E4857CC86A-uuuuu-01-1D','InChI=1S/C41H48N2O8/c1-42-12-10-23-16-32(44-3)34(46-5)20-27(23)29(42)15-26-19-33(45-4)36(48-7)22-31(26)51-37-18-25-14-30-39-24(11-13-43(30)2)17-38(49-8)41(50-9)40(39)28(25)21-35(37)47-6/h16-22,29-30H,10-15H2,1-9H3/t29-,30-/m0/s1','InChIKey=ZCTJIMXXSXQXRI-KYJUHHDHSA-N','COc1cc(CC2c3cc(OC)c(OC)cc3CCN2C)c(Oc2cc3c(cc2OC)-c2c(OC)c(OC)cc4c2C(C3)N(C)CC4)cc1OC','1'),
	(54763,0,0,'32812-87-6','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C7H12?PbS',335.4318,NULL,'01BDB20DDF9C28E3-FICuS-01-7E','01BDB20DDF9C28E3-FICTS-01-5D','01BDB20DDF9C28E3-uuuuu-01-2D','InChI=1S/C7H8S.Pb.4H/c8-6-7-4-2-1-3-5-7;;;;;/h1-5,8H,6H2;;;;;','InChIKey=MDTBKSKZUKEFSQ-UHFFFAOYSA-N','*.SCc1ccccc1.[PbH4]',NULL),
	(54764,0,0,'32812-89-8','No Comparision - Unparameterized Atom - Pb(a9) connected atoms =[ ]','C6H10?PbS',321.405,NULL,'9CF6B66575906CE2-FICuS-01-67','9CF6B66575906CE2-FICTS-01-46','9CF6B66575906CE2-uuuuu-01-16','InChI=1S/C6H6S.Pb.4H/c7-6-4-2-1-3-5-6;;;;;/h1-5,7H;;;;;','InChIKey=CBLRSNIASRWGDZ-UHFFFAOYSA-N','*.Sc1ccccc1.[PbH4]',NULL),
	(54765,0,0,'1802-77-3','Consistent with Molecular Formula','C36H30Ge2S',639.873,NULL,'6AFBE9546FC3C4FA-FICuS-01-9D','6AFBE9546FC3C4FA-FICTS-01-7C','6AFBE9546FC3C4FA-uuuuu-01-4C','InChI=1S/C36H30Ge2S/c1-7-19-31(20-8-1)37(32-21-9-2-10-22-32,33-23-11-3-12-24-33)39-38(34-25-13-4-14-26-34,35-27-15-5-16-28-35)36-29-17-6-18-30-36/h1-30H','InChIKey=WAICLVYBEXSEAZ-UHFFFAOYSA-N','c1ccc([Ge](S[Ge](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(54766,0,0,'1080-42-8','Consistent with Molecular Formula','C12H10Br2Ge',386.609,NULL,'856C226D99F8F10C-FICuS-01-65','856C226D99F8F10C-FICTS-01-44','856C226D99F8F10C-uuuuu-01-14','InChI=1S/C12H10Br2Ge/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=ABMGRFURETYKPP-UHFFFAOYSA-N','Br[Ge](Br)(c1ccccc1)c1ccccc1',NULL),
	(54767,0,0,'76019-83-5','Consistent with Molecular Formula','C18H11F3N2',312.2935,NULL,'DD20EEA338A02AB7-FICuS-01-77','DD20EEA338A02AB7-FICTS-01-56','DD20EEA338A02AB7-uuuuu-01-26','InChI=1S/C18H11F3N2/c19-18(20,21)13-9-7-12(8-10-13)17-22-14-5-1-3-11-4-2-6-15(23-17)16(11)14/h1-10H,(H,22,23)','InChIKey=AXWOSANQDLZOFU-UHFFFAOYSA-N','FC(F)(F)c1ccc(C2=Nc3cccc4cccc(c34)N2)cc1',NULL),
	(54768,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl2N2',313.1854,NULL,'00336DB760928165-FICuS-01-25','00336DB760928165-FICTS-01-04','00336DB760928165-uuuuu-01-D4','InChI=1S/C17H10Cl2N2/c18-12-8-7-11(9-13(12)19)17-20-14-5-1-3-10-4-2-6-15(21-17)16(10)14/h1-9H,(H,20,21)','InChIKey=KUVIAYZHSWMDSV-UHFFFAOYSA-N','Clc1ccc(C2=Nc3cccc4cccc(c34)N2)cc1Cl',NULL),
	(54769,0,2,'10200-47-2','Consistent with Molecular Formula','C5H10N6O2',186.173,NULL,'ADA1E53CAE8CB2FF-FICuS-01-AF','05139D1665B8AB0D-FICTS-01-2F','ADA1E53CAE8CB2FF-uuuuu-01-5E','InChI=1S/C5H10N6O2/c1-3(9-11-5(7)13)2-8-10-4(6)12/h2H,1H3,(H3,6,10,12)(H3,7,11,13)/b8-2?,9-3+','InChIKey=IMWQMZMZPWIQBE-XKTQGDMASA-N','CC(/C=N/NC(N)=O)=N\\NC(N)=O','1'),
	(54770,0,2,'7069-33-2','Consistent with Molecular Formula','C9H21IN8',368.223,NULL,'B5BBBCD34FE26C16-FICuS-01-8F','2404308236AECC24-FICTS-01-18','AFE34931E195F3A6-uuuuu-01-1A','InChI=1S/C9H20N8.HI/c1-7(15-17-9(12-4)13-5)6-14-16-8(10-2)11-3;/h6H,1-5H3,(H2,10,11,16)(H2,12,13,17);1H/b14-6+,15-7-;','InChIKey=GHMXPPJPGCNZQT-CECTYABTSA-N','CNC(=N/N=C/C(C)=N/N=C(NC)NC)NC.I','1'),
	(54771,0,2,NULL,'Consistent with Molecular Formula','C8H20N8O4S',324.3572,NULL,'936F74F03E5A7F08-FICuS-01-63','936F74F03E5A7F08-FICTS-01-42','3E24253C1269ECDF-uuuuu-01-15','InChI=1S/C8H18N8.H2O4S/c1-5(13-15-7(9)10)3-4-6(2)14-16-8(11)12;1-5(2,3)4/h3-4H2,1-2H3,(H4,9,10,15)(H4,11,12,16);(H2,1,2,3,4)/b13-5-,14-6-;','InChIKey=AAXJRNVVNSAWBZ-BYCWBGNYSA-N','C/C(CC/C(C)=N\\NC(=N)N)=N/NC(=N)N.O=S(=O)(O)O','1'),
	(54772,0,1,NULL,'Consistent with Molecular Formula','C4H13N4O4P',212.1449,NULL,'0733666C5D7421FE-FICuS-01-4B','0733666C5D7421FE-FICTS-01-2A','D2F60524A1520D07-uuuuu-01-E7','InChI=1S/C4H10N4.H3O4P/c1-2-3-7-8-4(5)6;1-5(2,3)4/h3H,2H2,1H3,(H4,5,6,8);(H3,1,2,3,4)/b7-3-;','InChIKey=MKPYNKCDLJFKFT-WYLUAFJRSA-N','CC/C=N\\NC(=N)N.O=P(O)(O)O','1'),
	(54773,0,2,NULL,'Consistent with Molecular Formula','C8H20N8O4S',324.3572,NULL,'6F96C9FC0173EC76-FICuS-01-77','036D9C23BD6FC07F-FICTS-01-56','1D6F91E0F33299D4-uuuuu-01-0E','InChI=1S/C8H18N8.H2O4S/c1-2-3-4-6(14-16-8(11)12)5-13-15-7(9)10;1-5(2,3)4/h5H,2-4H2,1H3,(H4,9,10,15)(H4,11,12,16);(H2,1,2,3,4)/b13-5+,14-6+;','InChIKey=CINPHVSRODJTQT-HGYMEXNASA-N','CCCCC(/C=N/NC(=N)N)=N/NC(=N)N.O=S(=O)(O)O','1'),
	(54774,0,1,'1511-38-2','Consistent with Molecular Formula','C14H14ClFN4',292.7428,'Guanidine, [(p-fluoro-.alpha.-phenylbenzylidene)amino]-, monohydrochloride','E27A81AD1E1114E2-FICuS-01-58','E27A81AD1E1114E2-FICTS-01-37','256D7DE935D9AB21-uuuuu-01-1B','InChI=1S/C14H13FN4.ClH/c15-12-8-6-11(7-9-12)13(18-19-14(16)17)10-4-2-1-3-5-10;/h1-9H,(H4,16,17,19);1H/b18-13-;','InChIKey=VZWIGDGBBNXWOI-AAKIMCHBSA-N','Cl.N=C(N)N/N=C(/c1ccccc1)c1ccc(F)cc1','1'),
	(54775,0,0,'5902-85-2','Consistent with Molecular Formula','C9H12N2OS2',228.3266,'Vancide 20S\nMonoethanolammonium 2-mercaptobenzothiazole\nMonoethanolammonium 2-mercaptobenzothiazolate\n2-Mercaptobenzothiazole, monoethanolammonium salt\nN-(2-Hydroxyethyl)ammonium benzothiazole-2-thiolate\n2(3H)-Benzothiazolethione, compd. with 2-aminoethanol (1:1)\nEthanol, 2-amino-, compd. with 2-benzothiazolethiol (1:1)','AF0762670C779630-FICuS-01-3D','F74425C392F4B9CB-FICTS-01-4D','9865D4CBD99B8A42-uuuuu-01-26','InChI=1S/C7H5NS2.C2H7NO/c9-7-8-5-3-1-2-4-6(5)10-7;3-1-2-4/h1-4H,(H,8,9);4H,1-3H2','InChIKey=BGZRCNAAUWQNRX-UHFFFAOYSA-N','NCCO.S=c1[nH]c2ccccc2s1',NULL),
	(54776,0,0,'1115-06-6','Consistent with Molecular Formula','C6H12N2OS3',224.3536,NULL,'567C8F759D298A89-FICuS-01-68','567C8F759D298A89-FICTS-01-47','567C8F759D298A89-uuuuu-01-17','InChI=1S/C6H12N2OS3/c1-7(2)5(9)11-12-6(10)8(3)4/h1-4H3','InChIKey=HXUATFGAHUOFRN-UHFFFAOYSA-N','CN(C)C(=O)SSC(=S)N(C)C',NULL),
	(54777,0,1,'1113-14-0','Consistent with Molecular Formula','C8H16O4S2',240.332,'C-272\nB 1843\nCHE 1843\nVancide PA\nChemagro B1843\nChemagro B 1843\ntrans-1,2-Bis(propylsulfonyl)ethene\ntrans-1,2-Bis(propylsulfonyl)ethylene\ntrans-1,2-Bis(n-propylsulfonyl)ethylene\nWLN: WS3&1U1SW3 -T\nPropane, 1,1\'-[1,2-ethenediylbis(sulfonyl)]bis-, (E)-\nEthylene, 1,2-bis(propylsulfonyl)-, (E)-','F2E0DECEAD0F7739-FICuS-01-9A','F2E0DECEAD0F7739-FICTS-01-79','1C1BF86844683D94-uuuuu-01-03','InChI=1S/C8H16O4S2/c1-3-5-13(9,10)7-8-14(11,12)6-4-2/h7-8H,3-6H2,1-2H3/b8-7-','InChIKey=YTPMCWYIRHLEGM-FPLPWBNLSA-N','CCCS(=O)(=O)/C=C\\S(=O)(=O)CCC','1'),
	(54778,0,0,'6379-46-0','Consistent with Molecular Formula','C6HCl3N2O4',271.4439,'Vancide PB\n1,5-Dinitro-2,3,4-trichlorobenzene\n1,2,3-Trichloro-4,6-dinitrobenzene\nBenzene, 4,6-dinitro-1,2,3-trichloro-\nBenzene, 1,2,3-trichloro-4,6-dinitro-\nWLN: WNR BG CG DG ENW\nBenzene, 2,3,4-trichloro-1,5-dinitro-\nBenzene, 2,3,4-trichloro-1,5-dinitro-','BCBAB02D14D93C82-FICuS-01-79','BCBAB02D14D93C82-FICTS-01-58','BCBAB02D14D93C82-uuuuu-01-28','InChI=1S/C6HCl3N2O4/c7-4-2(10(12)13)1-3(11(14)15)5(8)6(4)9/h1H','InChIKey=WUMOEIUPWHYXBM-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Cl)c(Cl)c1Cl',NULL),
	(54779,0,0,'6966-73-0','Consistent with Molecular Formula','C4H5NO3',115.0884,NULL,'8F8544FB5B90994A-FICuS-01-69','8F8544FB5B90994A-FICTS-01-48','8F8544FB5B90994A-uuuuu-01-18','InChI=1S/C4H5NO3/c5-4(1-6,2-7)3-8/h1-3H,5H2','InChIKey=KHAJOANBVFTIQI-UHFFFAOYSA-N','NC(C=O)(C=O)C=O',NULL),
	(54780,0,0,'459-57-4','Consistent with Molecular Formula','C7H5FO',124.1143,'4-Fluorobenzaldehyde\np-Fluorobenzaldehyde\nBenzaldehyde, 4-fluoro-\nBenzaldehyde, p-fluoro-','4012ABF767C49AD2-FICuS-01-62','4012ABF767C49AD2-FICTS-01-41','4012ABF767C49AD2-uuuuu-01-11','InChI=1S/C7H5FO/c8-7-3-1-6(5-9)2-4-7/h1-5H','InChIKey=UOQXIWFBQSVDPP-UHFFFAOYSA-N','O=Cc1ccc(F)cc1',NULL),
	(54781,0,2,'80466-34-8','Consistent with Molecular Formula','C6H8O',96.1286,'Sorbaldehyde\n2,4-Hexadienal','26656895B4939BAC-FICuS-01-57','EDF1145511AC7722-FICTS-01-2D','26656895B4939BAC-uuuuu-01-06','InChI=1S/C6H8O/c1-2-3-4-5-6-7/h2-6H,1H3/b3-2-,5-4+','InChIKey=BATOPAZDIZEVQF-AWYLAFAOSA-N','C/C=C\\C=C\\C=O','1'),
	(54782,0,0,'16588-34-4','Consistent with Molecular Formula','C7H4ClNO3',185.5665,NULL,'3111CD584DFE28F8-FICuS-01-6C','3111CD584DFE28F8-FICTS-01-4B','3111CD584DFE28F8-uuuuu-01-1B','InChI=1S/C7H4ClNO3/c8-6-2-1-5(4-10)3-7(6)9(11)12/h1-4H','InChIKey=HETBKLHJEWXWBM-UHFFFAOYSA-N','O=Cc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(54783,0,0,'3085-54-9','Consistent with Molecular Formula','C8H9NO',135.1652,'p-Formotoluidide','EC978F0056A73B46-FICuS-01-5F','EC978F0056A73B46-FICTS-01-3E','EC978F0056A73B46-uuuuu-01-0E','InChI=1S/C8H9NO/c1-7-2-4-8(5-3-7)9-6-10/h2-6H,1H3,(H,9,10)','InChIKey=GRVKDWHXLFEVBP-UHFFFAOYSA-N','Cc1ccc(NC=O)cc1',NULL),
	(54784,1,0,'6966-76-3','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'389945D59E09E585-FICuS-01-54','389945D59E09E585-FICTS-01-33','389945D59E09E585-uuuuu-01-03','InChI=1S/C9H16O/c1-7(2)5-9(6-10)8(3)4/h6-7,9H,3,5H2,1-2,4H3','InChIKey=XQDMALAQCBBXTE-UHFFFAOYSA-N','C=C(C)C(C=O)CC(C)C','1'),
	(54785,0,0,'638-66-4','Consistent with Molecular Formula','C18H36O',268.4818,'n-Octadecanal\nStearyl aldehyde\nOctadecyl aldehyde\nOctadecanal\nStearaldehyde','2FE7F18B909F0A83-FICuS-01-70','2FE7F18B909F0A83-FICTS-01-4F','2FE7F18B909F0A83-uuuuu-01-1F','InChI=1S/C18H36O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19/h18H,2-17H2,1H3','InChIKey=FWWQKRXKHIRPJY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC=O',NULL),
	(54786,2,0,'64952-14-3','Consistent with Molecular Formula','C6H10O5',162.142,'WY 2380\nCS 542 and 543\nPropanal, 3-hydroxy-2-(1-methoxy-2-oxoethoxy)-, [R-(R*,R*)]-\nDiglycolaldehyde, D-.alpha.-(hydroxymethyl)-D-.alpha.\'-methoxy-','2178851E52E229C7-FICuS-01-3F','2178851E52E229C7-FICTS-01-1E','06E432D0D097227E-uuuuu-01-F2','InChI=1S/C6H10O5/c1-10-6(4-9)11-5(2-7)3-8/h2,4-6,8H,3H2,1H3/t5-,6+/m0/s1','InChIKey=UWFDDFMHUZHVOC-NTSWFWBYSA-N','COC(C=O)OC(C=O)CO','1'),
	(54787,0,0,'6966-78-5','Consistent with Molecular Formula','C7H6N4S',178.2112,NULL,'A59490B0578A78D6-FICuS-01-53','A59490B0578A78D6-FICTS-01-32','A59490B0578A78D6-uuuuu-01-02','InChI=1S/C7H6N4S/c1-12-7-5-6(10-4-11-7)9-3-2-8-5/h2-4H,1H3','InChIKey=XKENOTHGZDIXRS-UHFFFAOYSA-N','CSc1ncnc2nccnc12',NULL),
	(54788,0,0,'1980-04-7','Consistent with Molecular Formula','C7H7N5',161.1658,NULL,'A1F37DA82257FBC5-FICuS-01-76','A1F37DA82257FBC5-FICTS-01-55','A1F37DA82257FBC5-uuuuu-01-25','InChI=1S/C7H7N5/c1-8-6-5-7(12-4-11-6)10-3-2-9-5/h2-4H,1H3,(H,8,10,11,12)','InChIKey=VYYPHZNROWKBPG-UHFFFAOYSA-N','CNc1ncnc2nccnc12',NULL),
	(54789,2,0,'88584-09-2','Consistent with Molecular Formula','C11H21Cl2N2O2P',315.1789,NULL,'5874A899F5A54F66-FICuS-01-61','5874A899F5A54F66-FICTS-01-40','5874A899F5A54F66-uuuuu-01-10','InChI=1S/C11H21Cl2N2O2P/c12-5-8-14(9-6-13)18(16)15-7-2-1-3-11(15)4-10-17-18/h11H,1-10H2','InChIKey=LBHRYWZOYQOZFA-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCCC2CCCCN21','1'),
	(54790,0,1,'18352-41-5','Consistent with Molecular Formula','C9H15Cl2NO2',240.129,NULL,'1499E3B6823D5DEF-FICuS-01-73','1499E3B6823D5DEF-FICTS-01-52','3458E187A8042610-uuuuu-01-D5','InChI=1S/C9H15Cl2NO2/c1-2-14-9(13)3-6-12(7-4-10)8-5-11/h3,6H,2,4-5,7-8H2,1H3/b6-3+','InChIKey=ZLLSGXUNKVEPDI-ZZXKWVIFSA-N','CCOC(=O)/C=C/N(CCCl)CCCl','1'),
	(54791,1,0,'92333-46-5','Consistent with Molecular Formula','C7H15Cl2N2OPS',277.1481,NULL,'E4E4F8DFB22F77A2-FICuS-01-8E','E4E4F8DFB22F77A2-FICTS-01-6D','E4E4F8DFB22F77A2-uuuuu-01-3D','InChI=1S/C7H15Cl2N2OPS/c8-2-5-11(6-3-9)13(12)10-4-1-7-14-13/h1-7H2,(H,10,12)','InChIKey=JFTQMSSUHNYIDJ-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCCCS1','1'),
	(54792,0,2,'16167-38-7','Consistent with Molecular Formula','C4H11ClN8',206.6375,'Guanidine, 1,1\'-(ethanediylidenedinitrilo)di-, dihydrochloride','45E06BAFCD24C784-FICuS-01-77','847312E09C093827-FICTS-01-0D','451CCC4AF2A91ECA-uuuuu-01-3A','InChI=1S/C4H10N8.ClH/c5-3(6)11-9-1-2-10-12-4(7)8;/h1-2H,(H4,5,6,11)(H4,7,8,12);1H/b9-1+,10-2+;','InChIKey=WSMBQQOSXMJHQV-YCVLQILGSA-N','Cl.N=C(N)N/N=C/C=N/NC(=N)N','1'),
	(54793,0,2,NULL,'Consistent with Molecular Formula','C6H15ClN8',234.6911,NULL,'4005C3DA06395A04-FICuS-01-37','EE50DA79EAD31459-FICTS-01-5A','40F9643F39B4834A-uuuuu-01-FE','InChI=1S/C6H14N8.ClH/c1-3(11-13-5(7)8)4(2)12-14-6(9)10;/h1-2H3,(H4,7,8,13)(H4,9,10,14);1H/b11-3-,12-4+;','InChIKey=BICIGKGGGLKOEI-PHONHVEYSA-N','CC(=N/NC(=N)N)/C(C)=N/NC(=N)N.Cl','1'),
	(54794,0,2,NULL,'Consistent with Molecular Formula','C27H30Cl4N8O2',640.3984,NULL,'83A93D756219270A-FICuS-01-3B','83A93D756219270A-FICTS-01-1A','6978624DB9F9CF55-uuuuu-01-21','InChI=1S/C27H30Cl4N8O2/c28-9-13-38(14-10-29)22-5-1-20(2-6-22)17-34-36-26(40)24-25(33-19-32-24)27(41)37-35-18-21-3-7-23(8-4-21)39(15-11-30)16-12-31/h1-8,17-19H,9-16H2,(H,32,33)(H,36,40)(H,37,41)/b34-17+,35-18?','InChIKey=UMIDWMYUHGFDSL-QREHLGROSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1nc[nH]c1C(=O)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(54795,0,0,'653-45-2','Consistent with Molecular Formula','C6H5FN4',152.1307,'9H-Purine, 6-fluoro-9-methyl-','D7A1A88A4BAD24FD-FICuS-01-91','D7A1A88A4BAD24FD-FICTS-01-70','D7A1A88A4BAD24FD-uuuuu-01-40','InChI=1S/C6H5FN4/c1-11-3-10-4-5(7)8-2-9-6(4)11/h2-3H,1H3','InChIKey=ZFUSMAOAYYFSFY-UHFFFAOYSA-N','Cn1cnc2c(F)ncnc21',NULL),
	(54796,4,0,'29709-67-9','Consistent with Molecular Formula','C12H23NO5',261.3174,NULL,'59DAE085DDF2FF3F-FICuS-01-A1','59DAE085DDF2FF3F-FICTS-01-80','59DAE085DDF2FF3F-uuuuu-01-50','InChI=1S/C12H23NO5/c1-11(2)15-5-7(17-11)9(13)10(14)8-6-16-12(3,4)18-8/h7-10,14H,5-6,13H2,1-4H3','InChIKey=WDHVVHCQYCUTPX-UHFFFAOYSA-N','CC1(C)OCC(C(N)C(O)C2COC(C)(C)O2)O1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(54797,0,0,NULL,'Consistent with Molecular Formula','C36H33ClN6O2',617.1487,NULL,'6A79E28E7D76685C-FICuS-01-70','22BC6060ED0AEF9B-FICTS-01-5B','6A85456B42FBB112-uuuuu-01-FF','InChI=1S/C36H32N6O2.ClH/c1-37-33(25-9-5-3-6-10-25)39-29-17-21-31(22-18-29)41-35(43)27-13-15-28(16-14-27)36(44)42-32-23-19-30(20-24-32)40-34(38-2)26-11-7-4-8-12-26;/h3-24H,1-2H3,(H,37,39)(H,38,40)(H,41,43)(H,42,44);1H','InChIKey=VENDPUKMXCMBKG-UHFFFAOYSA-N','CN/C(=N\\c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/N=C(\\NC)c4ccccc4)cc3)cc2)cc1)c1ccccc1.Cl',NULL),
	(54798,0,0,NULL,'Consistent with Molecular Formula','C38H37ClN6O2',645.2023,NULL,'60BDB224CE4627B5-FICuS-01-5F','60BDB224CE4627B5-FICTS-01-3E','604115C1F1CBFEFB-uuuuu-01-2A','InChI=1S/C38H36N6O2.ClH/c1-39-35(43(3)33-11-7-5-8-12-33)27-19-23-31(24-20-27)41-37(45)29-15-17-30(18-16-29)38(46)42-32-25-21-28(22-26-32)36(40-2)44(4)34-13-9-6-10-14-34;/h5-26H,1-4H3,(H,41,45)(H,42,46);1H/b39-35+,40-36+;','InChIKey=NZVPQZLKLNADPK-BAOIHKHUSA-N','C/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C)N(C)c4ccccc4)cc3)cc2)cc1)N(C)c1ccccc1.Cl',NULL),
	(54799,0,0,'6823-51-4','Consistent with Molecular Formula','C40H41ClN6O2',673.2559,NULL,'3E6C3AB646B1B74E-FICuS-01-73','3E6C3AB646B1B74E-FICTS-01-52','3E909D53793C6E00-uuuuu-01-FD','InChI=1S/C40H40N6O2.ClH/c1-41-37(45(3)27-29-11-7-5-8-12-29)31-19-23-35(24-20-31)43-39(47)33-15-17-34(18-16-33)40(48)44-36-25-21-32(22-26-36)38(42-2)46(4)28-30-13-9-6-10-14-30;/h5-26H,27-28H2,1-4H3,(H,43,47)(H,44,48);1H/b41-37+,42-38+;','InChIKey=LKMBYNFEATVULG-ACDHFWJGSA-N','C/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C)N(C)Cc4ccccc4)cc3)cc2)cc1)N(C)Cc1ccccc1.Cl',NULL),
	(54800,0,0,'21696-10-6','Consistent with Molecular Formula','C30H37ClN6O2',549.1143,'1,4-Benzenedicarboxamide, N,N\'-bis[4-[(ethylamino)(ethylimino)methyl]phenyl]-, dihydrochloride\nTerephthalanilide, 4\',4\'\'-bis(N,N\'-diethylamidino)-, dihydrochloride','FFD2A0C188DA640C-FICuS-01-80','FFD2A0C188DA640C-FICTS-01-5F','FF2E0724B757BD42-uuuuu-01-17','InChI=1S/C30H36N6O2.ClH/c1-5-31-27(32-6-2)21-13-17-25(18-14-21)35-29(37)23-9-11-24(12-10-23)30(38)36-26-19-15-22(16-20-26)28(33-7-3)34-8-4;/h9-20H,5-8H2,1-4H3,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H','InChIKey=OBUMGNLPPUDANU-UHFFFAOYSA-N','CC/N=C(\\NCC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)NCC)cc3)cc2)cc1.Cl',NULL),
	(54801,0,0,NULL,'Consistent with Molecular Formula','C36H33ClN6O2',617.1487,NULL,'ED3867C432C54870-FICuS-01-4F','ED3867C432C54870-FICTS-01-2E','EDC4C0210D48913E-uuuuu-01-0E','InChI=1S/C36H32N6O2.ClH/c1-25(37-29-9-5-3-6-10-29)39-31-17-21-33(22-18-31)41-35(43)27-13-15-28(16-14-27)36(44)42-34-23-19-32(20-24-34)40-26(2)38-30-11-7-4-8-12-30;/h3-24H,1-2H3,(H,37,39)(H,38,40)(H,41,43)(H,42,44);1H','InChIKey=FVVGYWPIEMSRQO-UHFFFAOYSA-N','C/C(=N\\c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/N=C(\\C)Nc4ccccc4)cc3)cc2)cc1)Nc1ccccc1.Cl',NULL),
	(54802,0,0,'21693-92-5','Consistent with Molecular Formula','C27H26N6O3',482.5408,'1,4-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-2-methoxy-\nTerephthalanilide, 4\',4\'\'-di-2-imidazol-2-yl-methoxy-','B723680C131D1173-FICuS-01-2B','B723680C131D1173-FICTS-01-0A','B723680C131D1173-uuuuu-01-DA','InChI=1S/C27H26N6O3/c1-36-23-16-19(26(34)32-20-7-2-17(3-8-20)24-28-12-13-29-24)6-11-22(23)27(35)33-21-9-4-18(5-10-21)25-30-14-15-31-25/h2-11,16H,12-15H2,1H3,(H,28,29)(H,30,31)(H,32,34)(H,33,35)','InChIKey=XALQSEMBBZKHCV-UHFFFAOYSA-N','COc1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)ccc1C(=O)Nc1ccc(C2=NCCN2)cc1',NULL),
	(54803,0,0,'21696-06-0','Consistent with Molecular Formula','C27H26N6O2',466.5414,'1,4-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-2-methyl-\nTerephthalanilide, 4\',4\'\'-di-2-imidazolin-2-yl-2-methyl-','7A912E89F99773A7-FICuS-01-62','7A912E89F99773A7-FICTS-01-41','7A912E89F99773A7-uuuuu-01-11','InChI=1S/C27H26N6O2/c1-17-16-20(26(34)32-21-7-2-18(3-8-21)24-28-12-13-29-24)6-11-23(17)27(35)33-22-9-4-19(5-10-22)25-30-14-15-31-25/h2-11,16H,12-15H2,1H3,(H,28,29)(H,30,31)(H,32,34)(H,33,35)','InChIKey=GHWUAPRTUKXEPM-UHFFFAOYSA-N','Cc1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)ccc1C(=O)Nc1ccc(C2=NCCN2)cc1',NULL),
	(54804,0,2,'5300-63-0','Consistent with Molecular Formula','C30H29ClN6O2',541.0511,'p-Benzenediacrylanilide, 3\',3\'\'-di-2-imidazolin-2-yl-, dihydrochloride','318EFC45533057FA-FICuS-01-58','318EFC45533057FA-FICTS-01-37','9D50BE3FC1C855CE-uuuuu-01-39','InChI=1S/C30H28N6O2.ClH/c37-27(35-25-5-1-3-23(19-25)29-31-15-16-32-29)13-11-21-7-9-22(10-8-21)12-14-28(38)36-26-6-2-4-24(20-26)30-33-17-18-34-30;/h1-14,19-20H,15-18H2,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H/b13-11+,14-12?;','InChIKey=UUHLVDWDIFRYGP-SKSLGULKSA-N','Cl.O=C(/C=C/c1ccc(/C=C/C(=O)Nc2cccc(C3=NCCN3)c2)cc1)Nc1cccc(C2=NCCN2)c1','1'),
	(54805,3,0,'51255-18-6','Consistent with Molecular Formula','C6H12O4',148.1584,NULL,'58E3A24CE9CE15C7-FICuS-01-7C','58E3A24CE9CE15C7-FICTS-01-5B','58E3A24CE9CE15C7-uuuuu-01-2B','InChI=1S/C6H12O4/c1-9-6-2-4(8)5(3-7)10-6/h4-8H,2-3H2,1H3','InChIKey=NVGJZDFWPSOTHM-UHFFFAOYSA-N','COC1CC(O)C(CO)O1','1'),
	(54806,3,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'098A903A12F6A453-FICuS-01-42','098A903A12F6A453-FICTS-01-21','098A903A12F6A453-uuuuu-01-F1','InChI=1S/C12H16O4/c13-7-11-10(14)6-12(16-11)15-8-9-4-2-1-3-5-9/h1-5,10-14H,6-8H2','InChIKey=VRCMMOBWQOWSGG-UHFFFAOYSA-N','OCC1OC(OCc2ccccc2)CC1O','1'),
	(54807,4,0,'6966-80-9','Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'8A25744A6082CAD3-FICuS-01-52','8A25744A6082CAD3-FICTS-01-31','8A25744A6082CAD3-uuuuu-01-01','InChI=1S/C12H20O6/c1-3-17-11(15)7-5-10(14)8(6-9(7)13)12(16)18-4-2/h7-10,13-14H,3-6H2,1-2H3','InChIKey=LIDAQHTYHFTVGI-UHFFFAOYSA-N','CCOC(=O)C1CC(O)C(C(=O)OCC)CC1O','1'),
	(54808,3,0,'91883-31-7','Consistent with Molecular Formula','C12H21ClS',232.8109,NULL,'B344BA49563E4DE2-FICuS-01-66','B344BA49563E4DE2-FICTS-01-45','B344BA49563E4DE2-uuuuu-01-15','InChI=1S/C12H21ClS/c1-11(2)9-4-5-12(11,3)10(8-9)14-7-6-13/h9-10H,4-8H2,1-3H3','InChIKey=KQOAPIJESJFEPI-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(SCCCl)C2','1'),
	(54809,0,1,NULL,'Consistent with Molecular Formula','C8H9FN4',180.1843,NULL,'36B48895A916168C-FICuS-01-47','36B48895A916168C-FICTS-01-26','94187976B943AF15-uuuuu-01-F8','InChI=1S/C8H9FN4/c9-7-3-1-2-6(4-7)5-12-13-8(10)11/h1-5H,(H4,10,11,13)/b12-5+','InChIKey=UMRGWWXFUBDDIC-LFYBBSHMSA-N','N=C(N)N/N=C/c1cccc(F)c1','1'),
	(54810,0,1,NULL,'Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'E6BA61BF522B2E0C-FICuS-01-79','E6BA61BF522B2E0C-FICTS-01-58','E4F62FA679786A0E-uuuuu-01-25','InChI=1S/C15H16N4O/c16-15(17)19-18-10-13-7-4-8-14(9-13)20-11-12-5-2-1-3-6-12/h1-10H,11H2,(H4,16,17,19)/b18-10-','InChIKey=OYMSXHFUKGKODW-ZDLGFXPLSA-N','N=C(N)N/N=C\\c1cccc(OCc2ccccc2)c1','1'),
	(54811,0,1,NULL,'Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'A0F7476E6645A878-FICuS-01-58','A0F7476E6645A878-FICTS-01-37','278E4D0B83681A3F-uuuuu-01-0A','InChI=1S/C15H16N4O/c16-15(17)19-18-10-12-6-8-14(9-7-12)20-11-13-4-2-1-3-5-13/h1-10H,11H2,(H4,16,17,19)/b18-10-','InChIKey=TUWASWOKSINXMU-ZDLGFXPLSA-N','N=C(N)N/N=C\\c1ccc(OCc2ccccc2)cc1','1'),
	(54812,0,1,NULL,'Consistent with Molecular Formula','C10H10BrN5',280.1265,NULL,'5518E81CEDA7572F-FICuS-01-70','36F44B41AE9A630E-FICTS-01-42','5518E81CEDA7572F-uuuuu-01-1F','InChI=1S/C10H10BrN5/c11-7-1-2-9-8(3-7)6(4-14-9)5-15-16-10(12)13/h1-5,14H,(H4,12,13,16)/b15-5-','InChIKey=FENBNNFSZUQLQX-WCSRMQSCSA-N','N=C(N)N/N=C\\c1c[nH]c2ccc(Br)cc12','1'),
	(54813,0,1,'52798-84-2','Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'DC2C95B10F021437-FICuS-01-4B','DC2C95B10F021437-FICTS-01-2A','484F76079139F8EA-uuuuu-01-0A','InChI=1S/C9H10N4O2/c10-9(11)13-12-5-6-1-3-7(4-2-6)8(14)15/h1-5H,(H,14,15)(H4,10,11,13)/b12-5+','InChIKey=RAQABEGPTYMRTN-LFYBBSHMSA-N','N=C(N)N/N=C/c1ccc(C(=O)O)cc1','1'),
	(54814,0,4,NULL,'Consistent with Molecular Formula','C22H20N6O3',416.4384,NULL,'CD4BF045AC875325-FICuS-01-65','B44F09AB67901599-FICTS-01-30','CD4BF045AC875325-uuuuu-01-14','InChI=1S/C22H20N6O3/c29-19-10-4-1-7-16(19)13-23-26-22(27-24-14-17-8-2-5-11-20(17)30)28-25-15-18-9-3-6-12-21(18)31/h1-15,29-31H,(H2,26,27,28)/b23-13+,24-14?,25-15?','InChIKey=BTXFSEAPOVPFFT-FIWHKYIXSA-N','Oc1ccccc1/C=N/N=C(N/N=C/c1ccccc1O)N/N=C/c1ccccc1O','1'),
	(54815,0,2,'3560-86-9','Consistent with Molecular Formula','C15H15N5',265.317,NULL,'5CF236498614C8EC-FICuS-01-63','5CF236498614C8EC-FICTS-01-42','46C6DC6F00121045-uuuuu-01-E9','InChI=1S/C15H15N5/c16-15(19-17-11-13-7-3-1-4-8-13)20-18-12-14-9-5-2-6-10-14/h1-12H,(H3,16,19,20)/b17-11+,18-12?','InChIKey=ZWLXITGRGUNARS-AJNZCQSTSA-N','N=C(N/N=C/c1ccccc1)N/N=C/c1ccccc1','1'),
	(54816,0,2,NULL,'Consistent with Molecular Formula','C19H23N5O2',353.423,NULL,'73A8623A1571E591-FICuS-01-38','73A8623A1571E591-FICTS-01-17','2855CD3B33D9B390-uuuuu-01-07','InChI=1S/C19H23N5O2/c1-3-25-17-11-7-5-9-15(17)13-21-23-19(20)24-22-14-16-10-6-8-12-18(16)26-4-2/h5-14H,3-4H2,1-2H3,(H3,20,23,24)/b21-13+,22-14?','InChIKey=DWYBOGPOZRQOEY-PEWBLEDYSA-N','CCOc1ccccc1/C=N/NC(=N)N/N=C/c1ccccc1OCC','1'),
	(54817,0,4,NULL,'Consistent with Molecular Formula','C28H32N6O3',500.5992,NULL,'7D4B54736EE1B720-FICuS-01-57','7D4B54736EE1B720-FICTS-01-36','8D2B2FE2416E506D-uuuuu-01-14','InChI=1S/C28H32N6O3/c1-4-35-25-16-10-7-13-22(25)19-29-32-28(33-30-20-23-14-8-11-17-26(23)36-5-2)34-31-21-24-15-9-12-18-27(24)37-6-3/h7-21H,4-6H2,1-3H3,(H2,32,33,34)/b29-19+,30-20?,31-21?','InChIKey=GPCZJBXGTLTMBP-DQHVIJCLSA-N','CCOc1ccccc1/C=N/N=C(N/N=C/c1ccccc1OCC)N/N=C/c1ccccc1OCC','1'),
	(54818,0,0,'1203-25-4','Consistent with Molecular Formula','C6H6ClN3O4',219.5841,NULL,'F303809E48AE3BFF-FICuS-01-7C','F303809E48AE3BFF-FICTS-01-5B','F303809E48AE3BFF-uuuuu-01-2B','InChI=1S/C6H6ClN3O4/c1-8-4(7)3(10(13)14)5(11)9(2)6(8)12/h1-2H3','InChIKey=ZOPMTVMJANWXKJ-UHFFFAOYSA-N','Cn1c(Cl)c([N+](=O)[O-])c(=O)n(C)c1=O',NULL),
	(54819,0,0,'483-57-8','Consistent with Molecular Formula','C7H7N5O2',193.1646,'U-7118\nKC 1017\nFH-3582-A\nPlanomycin\nFERVENULIN\nFervenulin\ncompd. 7215\nFervenuline\n6,8-Dimethylpyrimido[5,4-e]-as-triazine-5,7(6H,8H)-dione\nWLN: T66 BVNVN GNN JNJ C1 G1\nPyrimido[5,4-e]-1,2,4-triazine-5,7(6H,8H)-dione, 6,8-dimethyl-\nPyrimido[5,4-e]-as-triazine-5,7(6H,8H)-dione, 6,8-dimethyl-','1A32366367C650F2-FICuS-01-33','1A32366367C650F2-FICTS-01-12','1A32366367C650F2-uuuuu-01-E2','InChI=1S/C7H7N5O2/c1-11-5-4(8-3-9-10-5)6(13)12(2)7(11)14/h3H,1-2H3','InChIKey=RRTKVYSLIGQWCO-UHFFFAOYSA-N','Cn1c(=O)c2ncnnc2n(C)c1=O',NULL),
	(54820,0,0,'6966-83-2','Consistent with Molecular Formula','C4H11IN2S',246.1088,NULL,'C2EB13F59FE4F9F3-FICuS-01-92','C2EB13F59FE4F9F3-FICTS-01-71','D8B3E61731936643-uuuuu-01-ED','InChI=1S/C4H10N2S.HI/c1-5-4(6-2)7-3;/h1-3H3,(H,5,6);1H','InChIKey=VAKZYIIFXHRFIA-UHFFFAOYSA-N','C/N=C(/NC)SC.I',NULL),
	(54821,0,0,'6966-84-3','Consistent with Molecular Formula','C9H11IN2OS',322.1632,NULL,'C224EEB19B698BE6-FICuS-01-7E','1B54F197A2A1A739-FICTS-01-32','D87C1B53351E1456-uuuuu-01-F5','InChI=1S/C9H10N2OS.HI/c1-13-9(10)11-8(12)7-5-3-2-4-6-7;/h2-6H,1H3,(H2,10,11,12);1H','InChIKey=RAQIHXIGBJJKFW-UHFFFAOYSA-N','CSC(=N)NC(=O)c1ccccc1.I',NULL),
	(54822,0,0,NULL,'Consistent with Molecular Formula','C8H11IN4O',306.1056,NULL,'BD935526BCA3B369-FICuS-01-68','BD935526BCA3B369-FICTS-01-47','A7CBA0C412D42CD9-uuuuu-01-28','InChI=1S/C8H10N4O.HI/c9-8(12-10)11-7(13)6-4-2-1-3-5-6;/h1-5H,10H2,(H3,9,11,12,13);1H','InChIKey=YWIOSAGNSGEESZ-UHFFFAOYSA-N','I.N=C(NN)NC(=O)c1ccccc1',NULL),
	(54823,0,0,NULL,'Consistent with Molecular Formula','C23H51N3',369.676,NULL,'1F7533BC2C40F6F6-FICuS-01-66','1F7533BC2C40F6F6-FICTS-01-45','1F7533BC2C40F6F6-uuuuu-01-15','InChI=1S/C23H51N3/c1-24-20-16-12-8-4-6-10-14-18-22-26(3)23-19-15-11-7-5-9-13-17-21-25-2/h24-25H,4-23H2,1-3H3','InChIKey=IOQZZQHQTYYNPD-UHFFFAOYSA-N','CNCCCCCCCCCCN(C)CCCCCCCCCCNC',NULL),
	(54824,0,0,'6843-89-6','Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'49D06848A4A2A537-FICuS-01-4A','49D06848A4A2A537-FICTS-01-29','49D06848A4A2A537-uuuuu-01-F9','InChI=1S/C13H12O4/c1-2-17-13(16)11-10(14)7-8-5-3-4-6-9(8)12(11)15/h3-7,14-15H,2H2,1H3','InChIKey=JNVQTZHEEIATCI-UHFFFAOYSA-N','CCOC(=O)c1c(O)cc2ccccc2c1O',NULL),
	(54825,0,0,'2849-93-6','Consistent with Molecular Formula','C8H6N2O2',162.1476,'2-Benzimidazolecarboxylic acid','8122A32B9C0D652A-FICuS-01-4A','8122A32B9C0D652A-FICTS-01-29','8122A32B9C0D652A-uuuuu-01-F9','InChI=1S/C8H6N2O2/c11-8(12)7-9-5-3-1-2-4-6(5)10-7/h1-4H,(H,9,10)(H,11,12)','InChIKey=RHXSYTACTOMVLJ-UHFFFAOYSA-N','O=C(O)c1nc2ccccc2[nH]1',NULL),
	(54826,0,0,'761-01-3','Consistent with Molecular Formula','C6H15NO3S',181.2494,NULL,'6B276B41656D2EFF-FICuS-01-6D','6B276B41656D2EFF-FICTS-01-4C','A7CA10A068AA3CE1-uuuuu-01-20','InChI=1S/C6H15N.O3S/c1-4-7(5-2)6-3;1-4(2)3/h4-6H2,1-3H3;','InChIKey=YYHPEVZFVMVUNJ-UHFFFAOYSA-N','CCN(CC)CC.O=S(=O)=O',NULL),
	(54827,0,0,'55579-99-2','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'7A3AFEE83E7B800A-FICuS-01-85','7A3AFEE83E7B800A-FICTS-01-64','7A3AFEE83E7B800A-uuuuu-01-34','InChI=1S/C11H14O4/c1-14-9-4-6-10(7-5-9)15-8-2-3-11(12)13/h4-7H,2-3,8H2,1H3,(H,12,13)','InChIKey=WUHMCXAVTAKIAE-UHFFFAOYSA-N','COc1ccc(OCCCC(=O)O)cc1',NULL),
	(54828,0,0,NULL,'Consistent with Molecular Formula','C13H13BrN2O',293.1625,NULL,'D8287393AE804C1C-FICuS-01-5C','D8287393AE804C1C-FICTS-01-3B','D8287393AE804C1C-uuuuu-01-0B','InChI=1S/C13H13BrN2O/c14-8-9-15-13(17)16-12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2,(H2,15,16,17)','InChIKey=UYRKSBVISFHOBG-UHFFFAOYSA-N','O=C(NCCBr)Nc1cccc2ccccc12',NULL),
	(54829,0,0,'4783-86-2','Consistent with Molecular Formula','C11H9NO',171.1982,NULL,'5F623D5C3AED9D4E-FICuS-01-8C','5F623D5C3AED9D4E-FICTS-01-6B','5F623D5C3AED9D4E-uuuuu-01-3B','InChI=1S/C11H9NO/c1-2-4-10(5-3-1)13-11-6-8-12-9-7-11/h1-9H','InChIKey=OATKXQIGHQXTDO-UHFFFAOYSA-N','c1ccc(Oc2ccncc2)cc1',NULL),
	(54830,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'3484A74840C190AD-FICuS-01-44','3484A74840C190AD-FICTS-01-23','3484A74840C190AD-uuuuu-01-F3','InChI=1S/C16H18N2O/c19-16(18-11-4-1-5-12-18)17-15-10-6-8-13-7-2-3-9-14(13)15/h2-3,6-10H,1,4-5,11-12H2,(H,17,19)','InChIKey=BDJBPZXZHHZACA-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)N1CCCCC1',NULL),
	(54831,0,0,'942-91-6','Consistent with Molecular Formula','C9H8O2S2',212.281,'Thiobenzoyl thioglycolate\nThiobenzoylthioacetic acid\nCarboxymethyl dithiobenzoate\nBenzoic acid, dithio-, carboxymethyl ester\nAcetic acid, [(phenylthioxomethyl)thio]-\nBenzoic acid, dithio-, ester with mercaptoacetic acid','CB65AF2934BF1A59-FICuS-01-78','CB65AF2934BF1A59-FICTS-01-57','CB65AF2934BF1A59-uuuuu-01-27','InChI=1S/C9H8O2S2/c10-8(11)6-13-9(12)7-4-2-1-3-5-7/h1-5H,6H2,(H,10,11)','InChIKey=XBEIANFIOZTEDE-UHFFFAOYSA-N','O=C(O)CSC(=S)c1ccccc1',NULL),
	(54832,0,0,'84642-70-6','Consistent with Molecular Formula','C27H33O4P',452.5291,NULL,'6ED87CC2FC060B34-FICuS-01-75','6ED87CC2FC060B34-FICTS-01-54','6ED87CC2FC060B34-uuuuu-01-24','InChI=1S/C27H33O4P/c1-4-13-22-16-7-10-19-25(22)29-32(28,30-26-20-11-8-17-23(26)14-5-2)31-27-21-12-9-18-24(27)15-6-3/h7-12,16-21H,4-6,13-15H2,1-3H3','InChIKey=FPIUEVPELBLXGL-UHFFFAOYSA-N','CCCc1ccccc1OP(=O)(Oc1ccccc1CCC)Oc1ccccc1CCC',NULL),
	(54833,0,0,'7144-07-2','Consistent with Molecular Formula','C24H27O4P',410.4487,NULL,'CFAAFE437EEE03BA-FICuS-01-B0','CFAAFE437EEE03BA-FICTS-01-8F','CFAAFE437EEE03BA-uuuuu-01-5F','InChI=1S/C24H27O4P/c1-6-21-7-9-22(10-8-21)26-29(25,27-23-13-17(2)11-18(3)14-23)28-24-15-19(4)12-20(5)16-24/h7-16H,6H2,1-5H3','InChIKey=UVEZKBHSZJILKL-UHFFFAOYSA-N','CCc1ccc(OP(=O)(Oc2cc(C)cc(C)c2)Oc2cc(C)cc(C)c2)cc1',NULL),
	(54834,0,0,'28777-70-0','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C10H15?4O4P',230.1999,NULL,'F3FD8AB7538CC768-FICuS-01-87','F3FD8AB7538CC768-FICTS-01-66','F3FD8AB7538CC768-uuuuu-01-36','InChI=1S/C6H6.C4H9.O4P/c1-2-4-6-5-3-1;1-4(2)3;1-5(2,3)4/h1-6H;1-3H3;','InChIKey=NHAWXKGBAWSKFW-UHFFFAOYSA-N','*C(C)(C)C.*OP(=O)(O*)O*.c1ccccc1',NULL),
	(54835,0,0,'43132-96-3','Consistent with Molecular Formula','C22H23O4P',382.3951,NULL,'336B90C9C2A0A5FD-FICuS-01-70','336B90C9C2A0A5FD-FICTS-01-4F','336B90C9C2A0A5FD-uuuuu-01-1F','InChI=1S/C22H23O4P/c1-4-19-9-15-22(16-10-19)26-27(23,24-20-11-5-17(2)6-12-20)25-21-13-7-18(3)8-14-21/h5-16H,4H2,1-3H3','InChIKey=YGSPPXVZKKKOBV-UHFFFAOYSA-N','CCc1ccc(OP(=O)(Oc2ccc(C)cc2)Oc2ccc(C)cc2)cc1',NULL),
	(54836,0,0,'1138-52-9','Consistent with Molecular Formula','C14H22O',206.3272,'3,5-Di-t-butylphenol\n3,5-Di-tert-butylphenol\nPhenol, 3,5-bis(1,1-dimethylethyl)-\nPhenol, 3,5-di-tert-butyl-','7CFC829D3B8692E3-FICuS-01-77','7CFC829D3B8692E3-FICTS-01-56','7CFC829D3B8692E3-uuuuu-01-26','InChI=1S/C14H22O/c1-13(2,3)10-7-11(14(4,5)6)9-12(15)8-10/h7-9,15H,1-6H3','InChIKey=ZDWSNKPLZUXBPE-UHFFFAOYSA-N','CC(C)(C)c1cc(O)cc(C(C)(C)C)c1',NULL),
	(54837,2,0,'6966-86-5','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'CEFB5998516E7A78-FICuS-01-7E','CEFB5998516E7A78-FICTS-01-5D','CEFB5998516E7A78-uuuuu-01-2D','InChI=1S/C13H18O3/c1-4-9(2)11-5-7-12(8-6-11)16-10(3)13(14)15/h5-10H,4H2,1-3H3,(H,14,15)','InChIKey=CGXMDIBLXDQTMH-UHFFFAOYSA-N','CCC(C)c1ccc(OC(C)C(=O)O)cc1','1'),
	(54838,2,0,'529-81-7','Consistent with Molecular Formula','C17H18N2',250.3426,'Troger\'s base\nTroeger\'s base\n2,8-Dimethyl-6H,12H-5,11-methanodibenzo[b,f](1,5)diazocine\n6H,12H-5,11-Methanodibenzo[b,f](1,5)diazocine, 2,8-dimethyl-\nWLN: T C66 K66 A BN JN&T&TJ F1 N1\n6H,12H-5,11-Methanodibenzo[b,f][1,5]diazocine, 2,8-dimethyl-\n6H,12H-5,11-Methanodibenzo[b,f][1,5]diazocine, 2,8-dimethyl-','EEAFA40364D7312D-FICuS-01-6F','EEAFA40364D7312D-FICTS-01-4E','EEAFA40364D7312D-uuuuu-01-1E','InChI=1S/C17H18N2/c1-12-3-5-16-14(7-12)9-18-11-19(16)10-15-8-13(2)4-6-17(15)18/h3-8H,9-11H2,1-2H3','InChIKey=SXPSZIHEWFTLEQ-UHFFFAOYSA-N','Cc1ccc2c(c1)CN1CN2Cc2cc(C)ccc21','1'),
	(54839,1,0,'7463-53-8','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'F3E75461DF2A965A-FICuS-01-6E','F3E75461DF2A965A-FICTS-01-4D','F3E75461DF2A965A-uuuuu-01-1D','InChI=1S/C10H11NO4/c1-2-9(10(12)13)7-3-5-8(6-4-7)11(14)15/h3-6,9H,2H2,1H3,(H,12,13)','InChIKey=XBGNOMBPRQVJSR-UHFFFAOYSA-N','CCC(C(=O)O)c1ccc([N+](=O)[O-])cc1','1'),
	(54840,4,0,'23194-05-0','Consistent with Molecular Formula','C18H14O4',294.3062,'Anthracene-9,10-endo-.alpha.,.beta.-succinic acid\nWLN: T6 H66-10-/GT 2AF N OOV SVO&&TTJ\n9,10-Ethanoanthracene-11,12-dicarboxylic acid, 9,10-dihydro-\n9,10-Ethanoanthracene-11,12-dicarboxylic acid, 9,10-dihydro-','C8405F319E5D85F5-FICuS-01-64','C8405F319E5D85F5-FICTS-01-43','C8405F319E5D85F5-uuuuu-01-13','InChI=1S/C18H14O4/c19-17(20)15-13-9-5-1-2-6-10(9)14(16(15)18(21)22)12-8-4-3-7-11(12)13/h1-8,13-16H,(H,19,20)(H,21,22)','InChIKey=NYMGGONMSRTFKV-UHFFFAOYSA-N','O=C(O)C1C2c3ccccc3C(c3ccccc32)C1C(=O)O','1'),
	(54841,0,0,'3166-28-7','Consistent with Molecular Formula','C8H10ClN3O',199.6395,NULL,'6C009FFC7816E344-FICuS-01-5E','6C009FFC7816E344-FICTS-01-3D','6CFC3819479B3A0A-uuuuu-01-18','InChI=1S/C8H9N3O.ClH/c9-8(10)11-7(12)6-4-2-1-3-5-6;/h1-5H,(H4,9,10,11,12);1H','InChIKey=TVAWJXOBZYWQNX-UHFFFAOYSA-N','Cl.N=C(N)NC(=O)c1ccccc1',NULL),
	(54842,0,0,'849-64-9','Consistent with Molecular Formula','C16H12O5S',316.3278,NULL,'0C953373B3BD3E47-FICuS-01-56','0C953373B3BD3E47-FICTS-01-35','0C953373B3BD3E47-uuuuu-01-05','InChI=1S/C16H12O5S/c1-22(18,19)21-12-6-4-5-11(9-12)16-10-14(17)13-7-2-3-8-15(13)20-16/h2-10H,1H3','InChIKey=SQPVHYUANGPFFY-UHFFFAOYSA-N','CS(=O)(=O)Oc1cccc(-c2cc(=O)c3ccccc3o2)c1',NULL),
	(54843,0,0,NULL,'Consistent with Molecular Formula','C9H10O7S',262.2338,NULL,'4B8042F1BF37814A-FICuS-01-52','4B8042F1BF37814A-FICTS-01-31','4B8042F1BF37814A-uuuuu-01-01','InChI=1S/C9H10O7S/c1-6(10)14-4-7-3-8(11)9(5-15-7)16-17(2,12)13/h3,5H,4H2,1-2H3','InChIKey=SMSCNDDEXZLLQP-UHFFFAOYSA-N','CC(=O)OCc1cc(=O)c(OS(C)(=O)=O)co1',NULL),
	(54844,0,1,'6966-87-6','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'80C981B1B54D67E0-FICuS-01-58','2867E238D753EFDD-FICTS-01-55','80C981B1B54D67E0-uuuuu-01-07','InChI=1S/C9H10N2O3/c1-14-8-4-2-3-7(5-8)11-9(12)6-10-13/h2-6,13H,1H3,(H,11,12)/b10-6+','InChIKey=FVZBWVYCQZIHAD-UXBLZVDNSA-N','COc1cccc(NC(=O)/C=N/O)c1','1'),
	(54845,0,0,'22280-38-2','Consistent with Molecular Formula','C9H4F3NO3',231.1307,NULL,'980B86AF882403F9-FICuS-01-57','980B86AF882403F9-FICTS-01-36','67BD51232BFDA55A-uuuuu-01-1E','InChI=1S/C9H4F3NO3/c10-9(11,12)7(14)6-8(15)16-5-3-1-2-4-13(5)6/h1-4H','InChIKey=YZBYOJPUAGGWGQ-UHFFFAOYSA-N','O=C(c1c([O-])oc2cccc[n+]12)C(F)(F)F',NULL),
	(54846,5,0,'6966-88-7','Consistent with Molecular Formula','C13H21N5O5S',359.3994,NULL,'50E73DEC13B68FEF-FICuS-01-8C','50E73DEC13B68FEF-FICTS-01-6B','50E73DEC13B68FEF-uuuuu-01-3B','InChI=1S/C13H21N5O5S/c1-2-24-13(10(23)9(22)8(21)6(20)3-19)18-5-17-7-11(14)15-4-16-12(7)18/h4-6,8-10,13,19-23H,2-3H2,1H3,(H2,14,15,16)','InChIKey=POHUCFSWYVMLKP-UHFFFAOYSA-N','CCSC(C(O)C(O)C(O)C(O)CO)n1cnc2c(N)ncnc21','1'),
	(54847,0,0,'6966-89-8','Consistent with Molecular Formula','C26H18O3',378.4264,NULL,'FCD0B935E1103E66-FICuS-01-62','FCD0B935E1103E66-FICTS-01-41','FCD0B935E1103E66-uuuuu-01-11','InChI=1S/C26H18O3/c27-25(19-7-3-1-4-8-19)21-11-15-23(16-12-21)29-24-17-13-22(14-18-24)26(28)20-9-5-2-6-10-20/h1-18H','InChIKey=RFESNAMUUSDBQQ-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(Oc2ccc(C(=O)c3ccccc3)cc2)cc1',NULL),
	(54848,0,0,'83-18-1','Consistent with Molecular Formula','C13H13NO',199.2518,'1H-Pyrrole-3-carboxaldehyde, 2,5-dimethyl-1-phenyl-\nPyrrole-3-carboxaldehyde, 2,5-dimethyl-1-phenyl-','0DD34DD5DAE5410C-FICuS-01-7A','0DD34DD5DAE5410C-FICTS-01-59','0DD34DD5DAE5410C-uuuuu-01-29','InChI=1S/C13H13NO/c1-10-8-12(9-15)11(2)14(10)13-6-4-3-5-7-13/h3-9H,1-2H3','InChIKey=LNROIXNEIZSESG-UHFFFAOYSA-N','Cc1cc(C=O)c(C)n1-c1ccccc1',NULL),
	(54849,2,0,'6966-91-2','Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'FB24F501DE9DADA9-FICuS-01-96','FB24F501DE9DADA9-FICTS-01-75','FB24F501DE9DADA9-uuuuu-01-45','InChI=1S/C10H20N2O/c1-9-3-4-10(2)12(9)11-5-7-13-8-6-11/h9-10H,3-8H2,1-2H3','InChIKey=CTJBMSQWZVPIBG-UHFFFAOYSA-N','CC1CCC(C)N1N1CCOCC1','1'),
	(54850,2,0,'6966-92-3','Consistent with Molecular Formula','C12H20N2O',208.3028,NULL,'5F6298B06C555FE1-FICuS-01-61','5F6298B06C555FE1-FICTS-01-40','5F6298B06C555FE1-uuuuu-01-10','InChI=1S/C12H20N2O/c1-9-5-6-10(2)14(9)13-7-11(3)15-12(4)8-13/h5-6,11-12H,7-8H2,1-4H3','InChIKey=PDFKGFYBMKNMDZ-UHFFFAOYSA-N','Cc1ccc(C)n1N1CC(C)OC(C)C1','1'),
	(54851,4,0,'6966-93-4','Consistent with Molecular Formula','C12H24N2O',212.3344,NULL,'17B368C6A2A2B1FA-FICuS-01-6B','17B368C6A2A2B1FA-FICTS-01-4A','17B368C6A2A2B1FA-uuuuu-01-1A','InChI=1S/C12H24N2O/c1-9-5-6-10(2)14(9)13-7-11(3)15-12(4)8-13/h9-12H,5-8H2,1-4H3','InChIKey=FXKXBIAHDIFSPF-UHFFFAOYSA-N','CC1CN(N2C(C)CCC2C)CC(C)O1','1'),
	(54852,1,0,'6966-94-5','Consistent with Molecular Formula','C15H11BrClNO',336.615,NULL,'86DFCB2311B26BB2-FICuS-01-6B','86DFCB2311B26BB2-FICTS-01-4A','86DFCB2311B26BB2-uuuuu-01-1A','InChI=1S/C15H11BrClNO/c1-8(19)18-14-7-12-11(6-13(14)17)9-4-2-3-5-10(9)15(12)16/h2-7,15H,1H3,(H,18,19)','InChIKey=PRWAHTGVVWUGIJ-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1ccccc1C2Br','1'),
	(54853,0,0,'6966-95-6','Consistent with Molecular Formula','C15H12BrNO',302.1699,NULL,'C4F7090097D480CF-FICuS-01-5D','C4F7090097D480CF-FICTS-01-3C','C4F7090097D480CF-uuuuu-01-0C','InChI=1S/C15H12BrNO/c1-9(18)17-13-3-5-15-11(8-13)6-10-7-12(16)2-4-14(10)15/h2-5,7-8H,6H2,1H3,(H,17,18)','InChIKey=HMSQUDWDDFBFIN-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(Br)ccc1-2',NULL),
	(54854,1,0,NULL,'Consistent with Molecular Formula','C15H12BrNO2',318.1693,'Acetamide, N-(3-bromo-9-hydroxyfluoren-2-yl)-\nAcetamide, N-(3-bromo-9-hydroxy-9H-fluoren-2-yl)-','E68EC48AE713A2EF-FICuS-01-8D','E68EC48AE713A2EF-FICTS-01-6C','E68EC48AE713A2EF-uuuuu-01-3C','InChI=1S/C15H12BrNO2/c1-8(18)17-14-7-12-11(6-13(14)16)9-4-2-3-5-10(9)15(12)19/h2-7,15,19H,1H3,(H,17,18)','InChIKey=SOYQZMRVKCFIIJ-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Br)-c1ccccc1C2O','1'),
	(54855,1,0,'6966-96-7','Consistent with Molecular Formula','C13H10ClNO',231.6811,NULL,'ACAF6CB93FF94312-FICuS-01-88','ACAF6CB93FF94312-FICTS-01-67','ACAF6CB93FF94312-uuuuu-01-37','InChI=1S/C13H10ClNO/c14-11-5-9-7-3-1-2-4-8(7)13(16)10(9)6-12(11)15/h1-6,13,16H,15H2','InChIKey=LYCYRBPEPZQECC-UHFFFAOYSA-N','Nc1cc2c(cc1Cl)-c1ccccc1C2O','1'),
	(54856,1,0,'6966-97-8','Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'CC6DCEB6ACAA231E-FICuS-01-A8','CC6DCEB6ACAA231E-FICTS-01-87','CC6DCEB6ACAA231E-uuuuu-01-57','InChI=1S/C13H10N2O3/c14-11-5-10-9(6-12(11)15(17)18)7-3-1-2-4-8(7)13(10)16/h1-6,13,16H,14H2','InChIKey=HVZVSDZROIBNHR-UHFFFAOYSA-N','Nc1cc2c(cc1[N+](=O)[O-])-c1ccccc1C2O','1'),
	(54857,1,0,'6966-98-9','Consistent with Molecular Formula','C13H10Br2ClN',375.4897,NULL,'FD91AF61505BD1EB-FICuS-01-81','FD91AF61505BD1EB-FICTS-01-60','12557147A1C87856-uuuuu-01-DD','InChI=1S/C13H9BrClN.BrH/c14-13-8-4-2-1-3-7(8)9-5-11(15)12(16)6-10(9)13;/h1-6,13H,16H2;1H','InChIKey=GBMDKFDXGZQFPZ-UHFFFAOYSA-N','Br.Nc1cc2c(cc1Cl)-c1ccccc1C2Br','1'),
	(54858,0,0,'6966-99-0','Consistent with Molecular Formula','C20H11Cl2NO',352.219,NULL,'A0262C39D60B56E5-FICuS-01-52','A0262C39D60B56E5-FICTS-01-31','A0262C39D60B56E5-uuuuu-01-01','InChI=1S/C20H11Cl2NO/c21-17-8-4-1-5-12(17)11-23-19-10-16-15(9-18(19)22)13-6-2-3-7-14(13)20(16)24/h1-11H','InChIKey=IPLSQFVDZZUXNA-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Cl)c(/N=C/c3ccccc3Cl)cc21',NULL),
	(54859,1,0,'6967-00-6','Consistent with Molecular Formula','C20H12Cl3NO',388.6799,NULL,'4524CE7874BA6AD6-FICuS-01-6C','4524CE7874BA6AD6-FICTS-01-4B','4524CE7874BA6AD6-uuuuu-01-1B','InChI=1S/C20H12Cl3NO/c21-16-6-5-11(7-17(16)22)10-24-19-9-15-14(8-18(19)23)12-3-1-2-4-13(12)20(15)25/h1-10,20,25H','InChIKey=PQHPKZDCXLDROK-UHFFFAOYSA-N','OC1c2ccccc2-c2cc(Cl)c(/N=C/c3ccc(Cl)c(Cl)c3)cc21','1'),
	(54860,0,0,'7355-91-1','Consistent with Molecular Formula','C20H10Cl3NO',386.6641,NULL,'EF83056DDC265090-FICuS-01-59','EF83056DDC265090-FICTS-01-38','EF83056DDC265090-uuuuu-01-08','InChI=1S/C20H10Cl3NO/c21-16-6-5-11(7-17(16)22)10-24-19-9-15-14(8-18(19)23)12-3-1-2-4-13(12)20(15)25/h1-10H','InChIKey=GZGMPLIPGBDIIC-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Cl)c(/N=C/c3ccc(Cl)c(Cl)c3)cc21',NULL),
	(54861,0,0,'6967-01-7','Consistent with Molecular Formula','C20H10Cl3NO',386.6641,NULL,'ED5112C021D28CC6-FICuS-01-59','ED5112C021D28CC6-FICTS-01-38','ED5112C021D28CC6-uuuuu-01-08','InChI=1S/C20H10Cl3NO/c21-12-2-4-14-15-5-3-13(9-17(15)20(25)16(14)8-12)24-10-11-1-6-18(22)19(23)7-11/h1-10H','InChIKey=JWXHQLRVZDCDKS-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-c2ccc(/N=C/c3ccc(Cl)c(Cl)c3)cc21',NULL),
	(54862,0,0,'6967-02-8','Consistent with Molecular Formula','C20H10Cl3NO',386.6641,NULL,'9A434A797E6EE0AA-FICuS-01-7B','9A434A797E6EE0AA-FICTS-01-5A','9A434A797E6EE0AA-uuuuu-01-2A','InChI=1S/C20H10Cl3NO/c21-12-3-5-15-16-6-4-14(9-18(16)20(25)17(15)7-12)24-10-11-1-2-13(22)8-19(11)23/h1-10H','InChIKey=RAEDLQUHXIMAQA-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-c2ccc(/N=C/c3ccc(Cl)cc3Cl)cc21',NULL),
	(54863,0,1,'6967-03-9','Consistent with Molecular Formula','C26H14N2O4',418.4076,NULL,'517CDA1577E67FB1-FICuS-01-6B','517CDA1577E67FB1-FICTS-01-4A','E9FB8D7628164E3A-uuuuu-01-23','InChI=1S/C26H14N2O4/c29-27(30)15-9-11-19-17-5-1-3-7-21(17)25(23(19)13-15)26-22-8-4-2-6-18(22)20-12-10-16(28(31)32)14-24(20)26/h1-14H/b26-25-','InChIKey=LQNGZEWJVSFDNN-QPLCGJKRSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=C1/c3ccccc3-c3ccc([N+](=O)[O-])cc31)c1ccccc1-2','1'),
	(54864,0,0,'6967-04-0','Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'1A6DA3B2EDAD9D51-FICuS-01-8C','1A6DA3B2EDAD9D51-FICTS-01-6B','1A6DA3B2EDAD9D51-uuuuu-01-3B','InChI=1S/C13H9NO2/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)16-12(10)7-8/h1-7H,14H2','InChIKey=YQQVBNFLJJKBGW-UHFFFAOYSA-N','Nc1ccc2c(c1)oc(=O)c1ccccc12',NULL),
	(54865,0,0,'6948-91-0','Consistent with Molecular Formula','C15H8F3NO3',307.2283,NULL,'4C0DE7AE13385F69-FICuS-01-6D','4C0DE7AE13385F69-FICTS-01-4C','4C0DE7AE13385F69-uuuuu-01-1C','InChI=1S/C15H8F3NO3/c16-15(17,18)14(21)19-8-5-6-10-9-3-1-2-4-11(9)13(20)22-12(10)7-8/h1-7H,(H,19,21)','InChIKey=PJDQXNCTFJWTFY-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)oc(=O)c1ccccc12)C(F)(F)F',NULL),
	(54866,0,0,'7355-92-2','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'8C5FBB4BD2D88037-FICuS-01-7B','8C5FBB4BD2D88037-FICTS-01-5A','8C5FBB4BD2D88037-uuuuu-01-2A','InChI=1S/C15H11NO3/c1-9(17)16-10-6-7-12-11-4-2-3-5-13(11)15(18)19-14(12)8-10/h2-8H,1H3,(H,16,17)','InChIKey=SXZBHKWBYLGFFJ-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)oc(=O)c1ccccc12',NULL),
	(54867,0,0,'6967-05-1','Consistent with Molecular Formula','C20H12ClNO2',333.7733,NULL,'62AA86BBA115E5CA-FICuS-01-79','62AA86BBA115E5CA-FICTS-01-58','62AA86BBA115E5CA-uuuuu-01-28','InChI=1S/C20H12ClNO2/c21-18-8-4-1-5-13(18)12-22-14-9-10-16-15-6-2-3-7-17(15)20(23)24-19(16)11-14/h1-12H','InChIKey=ZKALLZGPPRUEMZ-UHFFFAOYSA-N','O=c1oc2cc(/N=C/c3ccccc3Cl)ccc2c2ccccc12',NULL),
	(54868,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl2NO2',368.2184,NULL,'3B7BC37EB6BEC8CF-FICuS-01-AA','3B7BC37EB6BEC8CF-FICTS-01-89','3B7BC37EB6BEC8CF-uuuuu-01-59','InChI=1S/C20H11Cl2NO2/c21-17-8-5-12(9-18(17)22)11-23-13-6-7-15-14-3-1-2-4-16(14)20(24)25-19(15)10-13/h1-11H','InChIKey=QTARKXFXKNQTHT-UHFFFAOYSA-N','O=c1oc2cc(/N=C/c3ccc(Cl)c(Cl)c3)ccc2c2ccccc12',NULL),
	(54869,0,0,'6967-06-2','Consistent with Molecular Formula','C20H11Cl2NO2',368.2184,NULL,'2CE727CEDC96892B-FICuS-01-84','2CE727CEDC96892B-FICTS-01-63','2CE727CEDC96892B-uuuuu-01-33','InChI=1S/C20H11Cl2NO2/c21-13-6-5-12(18(22)9-13)11-23-14-7-8-16-15-3-1-2-4-17(15)20(24)25-19(16)10-14/h1-11H','InChIKey=LHPIPCCMOMTVQL-UHFFFAOYSA-N','O=c1oc2cc(/N=C/c3ccc(Cl)cc3Cl)ccc2c2ccccc12',NULL),
	(54870,0,0,'6967-07-3','Consistent with Molecular Formula','C20H11Cl2NO2',368.2184,NULL,'BBB58219C1A3B521-FICuS-01-58','BBB58219C1A3B521-FICTS-01-37','BBB58219C1A3B521-uuuuu-01-07','InChI=1S/C20H11Cl2NO2/c21-17-6-3-7-18(22)16(17)11-23-12-8-9-14-13-4-1-2-5-15(13)20(24)25-19(14)10-12/h1-11H','InChIKey=VVHLUWPBNLMWJB-UHFFFAOYSA-N','O=c1oc2cc(/N=C/c3c(Cl)cccc3Cl)ccc2c2ccccc12',NULL),
	(54871,0,0,NULL,'Consistent with Molecular Formula','C20H17Cl2N',342.267,'3-Fluoranthenamine, N,N-bis(2-chloroethyl)-','5873A11C075F7992-FICuS-01-41','5873A11C075F7992-FICTS-01-20','5873A11C075F7992-uuuuu-01-F0','InChI=1S/C20H17Cl2N/c21-10-12-23(13-11-22)19-9-8-17-15-5-2-1-4-14(15)16-6-3-7-18(19)20(16)17/h1-9H,10-13H2','InChIKey=DVVINKDPRPFYQA-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc2c3c(cccc13)-c1ccccc1-2',NULL),
	(54872,0,0,NULL,'Consistent with Molecular Formula','C20H17Br2N',431.169,'3-Fluoranthenamine, N,N-bis(2-bromoethyl)-','5FAD79D5E297FF1C-FICuS-01-97','5FAD79D5E297FF1C-FICTS-01-76','5FAD79D5E297FF1C-uuuuu-01-46','InChI=1S/C20H17Br2N/c21-10-12-23(13-11-22)19-9-8-17-15-5-2-1-4-14(15)16-6-3-7-18(19)20(16)17/h1-9H,10-13H2','InChIKey=OHSOYISHOIAQQY-UHFFFAOYSA-N','BrCCN(CCBr)c1ccc2c3c(cccc13)-c1ccccc1-2',NULL),
	(54873,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl3F2N',290.5673,NULL,'3441423F462EF363-FICuS-01-35','3441423F462EF363-FICTS-01-14','34BDE5DA79A32A2D-uuuuu-01-2F','InChI=1S/C10H11Cl2F2N.ClH/c11-3-5-15(6-4-12)10-2-1-8(13)7-9(10)14;/h1-2,7H,3-6H2;1H','InChIKey=UERQXZPDFUHGEY-UHFFFAOYSA-N','Cl.Fc1ccc(N(CCCl)CCCl)c(F)c1',NULL),
	(54874,0,0,'6967-08-4','Consistent with Molecular Formula','C10H12Cl3F2N',290.5673,NULL,'C044C777D6DF7DDC-FICuS-01-90','C044C777D6DF7DDC-FICTS-01-6F','C0B86092E952A492-uuuuu-01-F9','InChI=1S/C10H11Cl2F2N.ClH/c11-3-5-15(6-4-12)10-7-8(13)1-2-9(10)14;/h1-2,7H,3-6H2;1H','InChIKey=HBZNUTQVLKZJDS-UHFFFAOYSA-N','Cl.Fc1ccc(F)c(N(CCCl)CCCl)c1',NULL),
	(54875,2,0,'6967-09-5','Consistent with Molecular Formula','C22H21Br2N',459.2226,NULL,'6F96B4D756798B89-FICuS-01-69','6F96B4D756798B89-FICTS-01-48','6F96B4D756798B89-uuuuu-01-18','InChI=1S/C22H21Br2N/c1-14(23)12-25(13-15(2)24)21-11-10-19-17-7-4-3-6-16(17)18-8-5-9-20(21)22(18)19/h3-11,14-15H,12-13H2,1-2H3','InChIKey=CLJMVCAVIDFXHA-UHFFFAOYSA-N','CC(Br)CN(CC(C)Br)c1ccc2c3c(cccc13)-c1ccccc1-2','1'),
	(54876,2,0,'6948-92-1','Consistent with Molecular Formula','C22H21Cl2N',370.3206,NULL,'AACD47B8DE026E3E-FICuS-01-93','AACD47B8DE026E3E-FICTS-01-72','AACD47B8DE026E3E-uuuuu-01-42','InChI=1S/C22H21Cl2N/c1-14(23)12-25(13-15(2)24)21-11-10-19-17-7-4-3-6-16(17)18-8-5-9-20(21)22(18)19/h3-11,14-15H,12-13H2,1-2H3','InChIKey=LDBVQDGNCXDZQT-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)c1ccc2c3c(cccc13)-c1ccccc1-2','1'),
	(54877,0,0,'6948-93-2','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ ]','C4H7?HgNO',285.6954,NULL,'4B45F43E1DE87DF4-FICuS-01-7F','4B45F43E1DE87DF4-FICTS-01-5E','4B45F43E1DE87DF4-uuuuu-01-2E','InChI=1S/C4H7NO.Hg/c6-4-2-1-3-5-4;/h1-3H2,(H,5,6);','InChIKey=CVGYBLPOPQVREG-UHFFFAOYSA-N','*.O=C1CCCN1.[Hg]',NULL),
	(54878,0,0,'14293-70-0','Consistent with Molecular Formula','H2KNO7S2',231.2363,'Potassium nitrosyl sulfonate\nPotassium nitrosodisulfonate\nWLN: .KA2.S-O3*2.N-O\nNitrosodisulfonic acid, dipotassium salt\nNitrosodisulfonic acid, dipotassium salt','760356DBD923B784-FICuS-01-4F','760356DBD923B784-FICTS-01-2E','760356DBD923B784-uuuuu-01-FE','InChI=1S/K.H2NO7S2/c;2-1(9(3,4)5)10(6,7)8/h;(H,3,4,5)(H,6,7,8)/q+1;-1','InChIKey=MWAUNYKKVCKGMZ-UHFFFAOYSA-N','O=S(=O)(O)N([O-])S(=O)(=O)O.[K+]',NULL),
	(54879,0,0,'6370-19-0','Consistent with Molecular Formula','C16H18N2O',254.331,'Benzamide, 3-amino-N-(2,4-dimethylphenyl)-4-methyl-\np-Tolu-2\',4\'-xylidide, 3-amino-','462826D4B83136B2-FICuS-01-36','462826D4B83136B2-FICTS-01-15','462826D4B83136B2-uuuuu-01-E5','InChI=1S/C16H18N2O/c1-10-4-7-15(12(3)8-10)18-16(19)13-6-5-11(2)14(17)9-13/h4-9H,17H2,1-3H3,(H,18,19)','InChIKey=RUEOLHBWSOMCKM-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(C)c(N)c2)c(C)c1',NULL),
	(54880,0,0,'6967-11-9','Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'D4DCBFA1AAE26D62-FICuS-01-9B','D4DCBFA1AAE26D62-FICTS-01-7A','D4DCBFA1AAE26D62-uuuuu-01-4A','InChI=1S/C16H16N2O3/c1-10-4-7-14(12(3)8-10)17-16(19)13-6-5-11(2)15(9-13)18(20)21/h4-9H,1-3H3,(H,17,19)','InChIKey=HZUYHCXRFOCYRF-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(C)c([N+](=O)[O-])c2)c(C)c1',NULL),
	(54881,0,0,'2265-93-2','Consistent with Molecular Formula','C6H3F2I',239.991,NULL,'97B559D7F6A178BC-FICuS-01-79','97B559D7F6A178BC-FICTS-01-58','97B559D7F6A178BC-uuuuu-01-28','InChI=1S/C6H3F2I/c7-4-1-2-6(9)5(8)3-4/h1-3H','InChIKey=YKLDMAPEGQYZRT-UHFFFAOYSA-N','Fc1ccc(I)c(F)c1',NULL),
	(54882,0,0,'6967-12-0','Consistent with Molecular Formula','C7H7N3',133.1524,'1H-Indazol-6-amine','BC57B0A0A79B6BFC-FICuS-01-8F','BC57B0A0A79B6BFC-FICTS-01-6E','BC57B0A0A79B6BFC-uuuuu-01-3E','InChI=1S/C7H7N3/c8-6-2-1-5-4-9-10-7(5)3-6/h1-4H,8H2,(H,9,10)','InChIKey=KEJFADGISRFLFO-UHFFFAOYSA-N','Nc1ccc2cn[nH]c2c1',NULL),
	(54883,0,0,'6967-13-1','Consistent with Molecular Formula','C13H8FNO',213.2107,NULL,'96E6F3BB1296EC1E-FICuS-01-7E','96E6F3BB1296EC1E-FICTS-01-5D','96E6F3BB1296EC1E-uuuuu-01-2D','InChI=1S/C13H8FNO/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16)11(9)5-7/h1-6H,15H2','InChIKey=UJMJTHNRALFPJG-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1cc(F)ccc1-2',NULL),
	(54884,0,0,'6967-14-2','Consistent with Molecular Formula','C13H6FNO3',243.1937,NULL,'AD86D2F1BF3627A0-FICuS-01-72','AD86D2F1BF3627A0-FICTS-01-51','AD86D2F1BF3627A0-uuuuu-01-21','InChI=1S/C13H6FNO3/c14-7-1-3-9-10-4-2-8(15(17)18)6-12(10)13(16)11(9)5-7/h1-6H','InChIKey=HUHRCVLBGZUGKR-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2ccc([N+](=O)[O-])cc21',NULL),
	(54885,1,0,'6967-15-3','Consistent with Molecular Formula','C13H10FNO',215.2265,NULL,'71CAF29C098B3600-FICuS-01-53','71CAF29C098B3600-FICTS-01-32','71CAF29C098B3600-uuuuu-01-02','InChI=1S/C13H10FNO/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16)11(9)5-7/h1-6,13,16H,15H2','InChIKey=BGFFFJLXOCGNRD-UHFFFAOYSA-N','Nc1ccc2c(c1)C(O)c1cc(F)ccc1-2','1'),
	(54886,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl4N2O2',418.106,'Acetamide, N,N\'-fluoren-2,5-ylenebis(2,2-dichloro-','44162EEE507FFAED-FICuS-01-89','44162EEE507FFAED-FICTS-01-68','44162EEE507FFAED-uuuuu-01-38','InChI=1S/C17H12Cl4N2O2/c18-14(19)16(24)22-10-4-5-11-9(7-10)6-8-2-1-3-12(13(8)11)23-17(25)15(20)21/h1-5,7,14-15H,6H2,(H,22,24)(H,23,25)','InChIKey=RNOYXUHTKXVPRW-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1cccc(NC(=O)C(Cl)Cl)c1-2)C(Cl)Cl',NULL),
	(54887,0,0,'6967-16-4','Consistent with Molecular Formula','C20H15N',269.3452,NULL,'1C7B05E1FB7FB43F-FICuS-01-83','1C7B05E1FB7FB43F-FICTS-01-62','1C7B05E1FB7FB43F-uuuuu-01-32','InChI=1S/C20H15N/c21-15-11-9-14(10-12-15)13-20-18-7-3-1-5-16(18)17-6-2-4-8-19(17)20/h1-13H,21H2','InChIKey=OAJJOSYDWVMHCB-UHFFFAOYSA-N','Nc1ccc(C=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(54888,0,0,'6967-17-5','Consistent with Molecular Formula','C20H12Cl2',323.2208,NULL,'B0EB7D036BD21ABC-FICuS-01-83','B0EB7D036BD21ABC-FICTS-01-62','B0EB7D036BD21ABC-uuuuu-01-32','InChI=1S/C20H12Cl2/c21-14-10-9-13(20(22)12-14)11-19-17-7-3-1-5-15(17)16-6-2-4-8-18(16)19/h1-12H','InChIKey=SDPHXQIFZLIFPN-UHFFFAOYSA-N','Clc1ccc(C=C2c3ccccc3-c3ccccc32)c(Cl)c1',NULL),
	(54889,0,0,'6967-18-6','Consistent with Molecular Formula','C20H12Cl2',323.2208,NULL,'0024560031B70DC7-FICuS-01-23','0024560031B70DC7-FICTS-01-02','0024560031B70DC7-uuuuu-01-D2','InChI=1S/C20H12Cl2/c21-19-10-9-13(12-20(19)22)11-18-16-7-3-1-5-14(16)15-6-2-4-8-17(15)18/h1-12H','InChIKey=SBCHRDLPDVXAEV-UHFFFAOYSA-N','Clc1ccc(C=C2c3ccccc3-c3ccccc32)cc1Cl',NULL),
	(54890,0,0,'1229-63-6','Consistent with Molecular Formula','C20H13F',272.3211,NULL,'69B56EA049AAC8E7-FICuS-01-7F','69B56EA049AAC8E7-FICTS-01-5E','69B56EA049AAC8E7-uuuuu-01-2E','InChI=1S/C20H13F/c21-20-12-6-1-7-14(20)13-19-17-10-4-2-8-15(17)16-9-3-5-11-18(16)19/h1-13H','InChIKey=UWKOZSVSOSWBLX-UHFFFAOYSA-N','Fc1ccccc1C=C1c2ccccc2-c2ccccc21',NULL),
	(54891,0,0,'6967-19-7','Consistent with Molecular Formula','C22H17NO',311.3824,NULL,'67E981D8F978B597-FICuS-01-6C','67E981D8F978B597-FICTS-01-4B','67E981D8F978B597-uuuuu-01-1B','InChI=1S/C22H17NO/c1-15(24)23-17-12-10-16(11-13-17)14-22-20-8-4-2-6-18(20)19-7-3-5-9-21(19)22/h2-14H,1H3,(H,23,24)','InChIKey=ALZSKZLDUOAALC-UHFFFAOYSA-N','CC(=O)Nc1ccc(C=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(54892,0,0,'6954-57-0','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'6CD11B83F6BF3F7E-FICuS-01-8C','6CD11B83F6BF3F7E-FICTS-01-6B','6CD11B83F6BF3F7E-uuuuu-01-3B','InChI=1S/C15H11NO2/c1-9(17)16-13-8-4-7-11-10-5-2-3-6-12(10)15(18)14(11)13/h2-8H,1H3,(H,16,17)','InChIKey=IYHBZVAILOLITM-UHFFFAOYSA-N','CC(=O)Nc1cccc2c1C(=O)c1ccccc1-2',NULL),
	(54893,0,1,'6967-21-1','Consistent with Molecular Formula','C20H12BrCl',367.6718,NULL,'131316968D3175DF-FICuS-01-3B','131316968D3175DF-FICTS-01-1A','131316968D3175DF-uuuuu-01-EA','InChI=1S/C20H12BrCl/c21-14-9-10-17-15-6-2-3-7-16(15)18(19(17)12-14)11-13-5-1-4-8-20(13)22/h1-12H','InChIKey=QRRHSQWZGDECJM-UHFFFAOYSA-N','Clc1ccccc1/C=C1\\c2ccccc2-c2ccc(Br)cc21','1'),
	(54894,1,0,NULL,'Consistent with Molecular Formula','C13H8BrF',263.1086,NULL,'EEBE591B883A28EA-FICuS-01-8D','EEBE591B883A28EA-FICTS-01-6C','EEBE591B883A28EA-uuuuu-01-3C','InChI=1S/C13H8BrF/c14-13-10-4-2-1-3-9(10)12-7-8(15)5-6-11(12)13/h1-7,13H','InChIKey=XXMIXILMHGMYCJ-UHFFFAOYSA-N','Fc1ccc2c(c1)-c1ccccc1C2Br','1'),
	(54895,1,0,'6967-22-2','Consistent with Molecular Formula','C13H8BrF',263.1086,NULL,'46471940614D4A57-FICuS-01-2A','46471940614D4A57-FICTS-01-09','46471940614D4A57-uuuuu-01-D9','InChI=1S/C13H8BrF/c14-13-10-5-2-1-4-8(10)9-6-3-7-11(15)12(9)13/h1-7,13H','InChIKey=YNWCTHGHXGNWKJ-UHFFFAOYSA-N','Fc1cccc2c1C(Br)c1ccccc1-2','1'),
	(54896,8,0,'2189-83-5','Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'0635831E98569930-FICuS-01-27','0635831E98569930-FICTS-01-06','693DB1E17E08B609-uuuuu-01-0A','InChI=1S/C19H28O3/c1-17-8-6-13-11(12(17)3-4-15(17)21)5-10-19-16(22-19)14(20)7-9-18(13,19)2/h11-13,15-16,21H,3-10H2,1-2H3/t11-,12-,13-,15-,16-,17-,18+,19-/m0/s1','InChIKey=FNRMBSNOUHBOND-CTPLVLMWSA-N','CC12CCC3C(CCC45OC4C(=O)CCC35C)C1CCC2O','1'),
	(54897,8,0,'1179-87-9','Consistent with Molecular Formula','C29H36O4',448.601,'Bovitrol\nDroxone Isomer I\n16.alpha.,17-Dihydroxyprogesterone acetophenide\n16.alpha.,17.alpha.-Dihydroxyprogesterone acetophenide\n16.alpha.,17.alpha.-Dihydroxyprogesterone acetophenonide\nPregn-4-ene-3,20-dione, 16,17-[(1-phenylethylidene)bis(oxy)]-, (16.alpha.)-\nPregn-4-ene-3,20-dione, 16.alpha.,17-dihydroxy-, cyclic acetal with acetophenone','1B6EC80F569D5664-FICuS-01-63','1B6EC80F569D5664-FICTS-01-42','83646B708F8C43DE-uuuuu-01-13','InChI=1S/C29H36O4/c1-18(30)29-25(32-28(4,33-29)19-8-6-5-7-9-19)17-24-22-11-10-20-16-21(31)12-14-26(20,2)23(22)13-15-27(24,29)3/h5-9,16,22-25H,10-15,17H2,1-4H3/t22-,23+,24+,25-,26+,27+,28?,29-/m1/s1','InChIKey=AHBKIEXBQNRDNL-BXXPAUNWSA-N','CC(=O)C12OC(C)(c3ccccc3)OC1CC1C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(54898,0,0,'6967-24-4','Consistent with Molecular Formula','C21H22O7',386.4006,NULL,'2EFFF3483C68BC70-FICuS-01-7F','2EFFF3483C68BC70-FICTS-01-5E','2EFFF3483C68BC70-uuuuu-01-2E','InChI=1S/C21H22O7/c1-6-27-13-9-7-12(8-10-13)15-11-14(22)16-17(23-2)19(24-3)21(26-5)20(25-4)18(16)28-15/h7-11H,6H2,1-5H3','InChIKey=UULUTYMORLDHPL-UHFFFAOYSA-N','CCOc1ccc(-c2cc(=O)c3c(OC)c(OC)c(OC)c(OC)c3o2)cc1',NULL),
	(54899,5,0,'6967-25-5','Consistent with Molecular Formula','C25H34O4',398.5412,NULL,'0116FF95FA716B10-FICuS-01-51','0116FF95FA716B10-FICTS-01-30','0116FF95FA716B10-uuuuu-01-00','InChI=1S/C25H34O4/c1-5-12-25(29-17(3)27)14-11-23-22-8-6-18-15-19(28-16(2)26)7-9-20(18)21(22)10-13-24(23,25)4/h7,9,15,21-23H,5-6,8,10-14H2,1-4H3','InChIKey=LQDKHUPZQHCHDD-UHFFFAOYSA-N','CCCC1(OC(C)=O)CCC2C3CCc4cc(OC(C)=O)ccc4C3CCC21C','1'),
	(54900,7,0,'800-01-1','Consistent with Molecular Formula','C20H28O4',332.4388,NULL,'41AFB6E382FC6225-FICuS-01-65','41AFB6E382FC6225-FICTS-01-44','F61CB7F8BCB03A2F-uuuuu-01-40','InChI=1S/C20H28O4/c1-11(21)20(24)17(23)9-16-14-5-4-12-8-13(22)10-18(12,2)15(14)6-7-19(16,20)3/h8,14-17,23-24H,4-7,9-10H2,1-3H3/t14-,15+,16+,17-,18+,19+,20-/m1/s1','InChIKey=WOIDUWLJOGWADE-KOGWCRERSA-N','CC(=O)C1(O)C(O)CC2C3CCC4=CC(=O)CC4(C)C3CCC21C','1'),
	(54901,6,0,'6967-26-6','Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'06258D8946313213-FICuS-01-18','06258D8946313213-FICTS-01-F7','06258D8946313213-uuuuu-01-C7','InChI=1S/C19H24O4/c1-18-7-5-12(20)9-11(18)3-4-13-14(18)6-8-19(2)17(13)15(21)10-16(22)23-19/h5,7,9,13-15,17,21H,3-4,6,8,10H2,1-2H3','InChIKey=YHUCLCNBFMFJFZ-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(=O)C=CC43C)C1C(O)CC(=O)O2','1'),
	(54902,7,0,'604-30-8','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'E5823FAC51AE0045-FICuS-01-5D','E5823FAC51AE0045-FICTS-01-3C','E5823FAC51AE0045-uuuuu-01-0C','InChI=1S/C21H30O4/c1-20-8-7-15-13(14(20)5-6-16(20)19(25)11-22)4-3-12-9-17(23)18(24)10-21(12,15)2/h9,13-16,18,22,24H,3-8,10-11H2,1-2H3','InChIKey=KYRHFGKXGJXOGD-UHFFFAOYSA-N','CC12CC(O)C(=O)C=C1CCC1C2CCC2(C)C(C(=O)CO)CCC12','1'),
	(54903,7,0,'4412-75-3','Consistent with Molecular Formula','C23H32O4',372.5034,NULL,'8E86B8CA032BC2B3-FICuS-01-71','8E86B8CA032BC2B3-FICTS-01-50','8E86B8CA032BC2B3-uuuuu-01-20','InChI=1S/C23H32O4/c1-13(24)23-19(26-20(2,3)27-23)11-18-16-7-6-14-10-15(25)12-21(14,4)17(16)8-9-22(18,23)5/h10,16-19H,6-9,11-12H2,1-5H3','InChIKey=ORRQISFHANOREL-UHFFFAOYSA-N','CC(=O)C12OC(C)(C)OC1CC1C3CCC4=CC(=O)CC4(C)C3CCC12C','1'),
	(54904,7,0,'4926-40-3','Consistent with Molecular Formula','C20H27FO3',334.4299,NULL,'C1BE2652FA1FD680-FICuS-01-71','C1BE2652FA1FD680-FICTS-01-50','EE023FD51883AA36-uuuuu-01-13','InChI=1S/C20H27FO3/c1-11(22)14-6-7-15-16-5-4-12-8-13(23)9-19(12,3)20(16,21)17(24)10-18(14,15)2/h8,14-17,24H,4-7,9-10H2,1-3H3/t14-,15+,16+,17+,18-,19+,20+/m1/s1','InChIKey=MCAHIIQBOBRLHG-KWQGSUNZSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CC4(C)C3(F)C(O)CC12C','1'),
	(54905,7,0,'10163-84-5','Consistent with Molecular Formula','C22H31NO2',341.4924,NULL,'2CC4E9403D23AB13-FICuS-01-58','2CC4E9403D23AB13-FICTS-01-37','C77BE42F1E6D36E3-uuuuu-01-2B','InChI=1S/C22H31NO2/c1-21-10-7-15(24)13-14(21)3-4-16-17-5-6-19(20-9-12-23-25-20)22(17,2)11-8-18(16)21/h3,9,12,15-19,24H,4-8,10-11,13H2,1-2H3/t15-,16-,17-,18-,19+,21-,22-/m0/s1','InChIKey=RBGXPUBOKUORNP-SPHVDITISA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(c3ccno3)CCC12','1'),
	(54906,8,0,'13002-74-9','Consistent with Molecular Formula','C24H40O2',360.5788,NULL,'CE79B35A2E825F7B-FICuS-01-7F','CE79B35A2E825F7B-FICTS-01-5E','F2F66F4169174434-uuuuu-01-F1','InChI=1S/C24H40O2/c1-16(5-4-14-25)20-8-9-21-19-7-6-17-15-18(26)10-12-23(17,2)22(19)11-13-24(20,21)3/h11,16-21,25-26H,4-10,12-15H2,1-3H3/t16-,17-,18-,19+,20-,21+,23+,24-/m1/s1','InChIKey=PCLVCBKFPLGSDV-SDOSKULHSA-N','CC(CCCO)C1CCC2C3CCC4CC(O)CCC4(C)C3=CCC12C','1'),
	(54907,0,0,'62593-77-5','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'E926E63581F67299-FICuS-01-50','E926E63581F67299-FICTS-01-2F','E926E63581F67299-uuuuu-01-FF','InChI=1S/C9H9Cl2NO/c1-6-4-7(11)2-3-8(6)12-9(13)5-10/h2-4H,5H2,1H3,(H,12,13)','InChIKey=ACXNFUUNASEIHZ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)CCl',NULL),
	(54908,0,0,'6967-29-9','Consistent with Molecular Formula','C12H16ClNO',225.7175,'Acetamide, 2-chloro-N-(2,6-diethylphenyl)-','B857C33AAAEF85D8-FICuS-01-8D','B857C33AAAEF85D8-FICTS-01-6C','B857C33AAAEF85D8-uuuuu-01-3C','InChI=1S/C12H16ClNO/c1-3-9-6-5-7-10(4-2)12(9)14-11(15)8-13/h5-7H,3-4,8H2,1-2H3,(H,14,15)','InChIKey=LBJVHMAYBNQJBK-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)CCl',NULL),
	(54909,0,0,NULL,'No Comparision - Unparameterized Atom - Cd(a6) connected atoms =[ ]','C5H4?CdN4S',264.5834,NULL,'7DAED9E1C2933A96-FICuS-01-7F','7DAED9E1C2933A96-FICTS-01-5E','7DAED9E1C2933A96-uuuuu-01-2E','InChI=1S/C5H4N4S.Cd/c10-5-3-4(7-1-6-3)8-2-9-5;/h1-2H,(H2,6,7,8,9,10);','InChIKey=QWLPSMXVCHJUCX-UHFFFAOYSA-N','*.S=c1nc[nH]c2nc[nH]c12.[Cd]',NULL),
	(54910,0,0,'6967-30-2','Consistent with Molecular Formula','C7H14NaO4',185.175,NULL,'01C5F5E8027E6613-FICuS-01-46','01C5F5E8027E6613-FICTS-01-25','8A2219E76205D4BB-uuuuu-01-02','InChI=1S/C7H14O4.Na/c1-3-10-7(11-4-2)5-6(8)9;/h7H,3-5H2,1-2H3,(H,8,9);/q;+1','InChIKey=VJHSETBMIKSIKR-UHFFFAOYSA-N','CCOC(CC(=O)O)OCC.[Na+]',NULL),
	(54911,0,0,'6967-31-3','Consistent with Molecular Formula','C7H19ClN2O2',198.6923,NULL,'C661C0A2D808B034-FICuS-01-4A','C661C0A2D808B034-FICTS-01-29','C69D6747E785697A-uuuuu-01-14','InChI=1S/C7H18N2O2.ClH/c10-6-4-8-2-1-3-9-5-7-11;/h8-11H,1-7H2;1H','InChIKey=JCTWPXDBEVFTNI-UHFFFAOYSA-N','Cl.OCCNCCCNCCO',NULL),
	(54912,0,0,'6967-32-4','Consistent with Molecular Formula','C8H5ClN2S',196.6539,NULL,'2D7EE1F885CA5F81-FICuS-01-82','CF5A8C0CEC6B76C6-FICTS-01-79','2D7EE1F885CA5F81-uuuuu-01-31','InChI=1S/C8H5ClN2S/c9-5-1-2-6-7(3-5)10-4-11-8(6)12/h1-4H,(H,10,11,12)','InChIKey=YOVNGYWYUZMMPG-UHFFFAOYSA-N','S=c1nc[nH]c2cc(Cl)ccc12',NULL),
	(54913,0,0,'21406-28-0','Consistent with Molecular Formula','C11H13NO2S',223.2892,NULL,'A223053CA8A51A1A-FICuS-01-4D','A223053CA8A51A1A-FICTS-01-2C','A223053CA8A51A1A-uuuuu-01-FC','InChI=1S/C11H13NO2S/c1-8(2)14-11(15)12-10(13)9-6-4-3-5-7-9/h3-8H,1-2H3,(H,12,13,15)','InChIKey=CCVYZFLLMCVKEK-UHFFFAOYSA-N','CC(C)OC(=S)NC(=O)c1ccccc1',NULL),
	(54914,0,0,'4126-60-7','Consistent with Molecular Formula','C11H14O3',194.2298,'Propanoic acid, 3-(phenylmethoxy)-, methyl ester\nPropionic acid, 3-(benzyloxy)-, methyl ester','3AE62DCEB3D08245-FICuS-01-70','3AE62DCEB3D08245-FICTS-01-4F','3AE62DCEB3D08245-uuuuu-01-1F','InChI=1S/C11H14O3/c1-13-11(12)7-8-14-9-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3','InChIKey=PLLAGNDLRNXFLU-UHFFFAOYSA-N','COC(=O)CCOCc1ccccc1',NULL),
	(54915,0,0,'399-07-5','Consistent with Molecular Formula','C14H11FN2OS',274.3121,NULL,'7A6901E7BB7D1F7C-FICuS-01-7B','7A6901E7BB7D1F7C-FICTS-01-5A','7A6901E7BB7D1F7C-uuuuu-01-2A','InChI=1S/C14H11FN2OS/c15-11-6-8-12(9-7-11)16-14(19)17-13(18)10-4-2-1-3-5-10/h1-9H,(H2,16,17,18,19)','InChIKey=FPBYQPBSPJYQJD-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(F)cc1)c1ccccc1',NULL),
	(54916,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a12) connected atoms =[ N Cl ]','C5H3Cl2HgN5',404.6082,NULL,'76F86AF18186453B-FICuS-01-55','76F86AF18186453B-FICTS-01-34','76F86AF18186453B-uuuuu-01-04','InChI=1S/C5H3ClN5.ClH.Hg/c6-3-2-4(9-1-8-2)11-5(7)10-3;;/h1H,(H2-,7,8,9,10,11);1H;/q-1;;+2/p-1','InChIKey=WQUVABMGXHPRBR-UHFFFAOYSA-M','Nc1nc(Cl)c2c(ncn2[Hg]Cl)n1',NULL),
	(54917,0,0,'42558-82-7','Consistent with Molecular Formula','C9H21Cl3N2',263.6373,'1,5-Pentanediamine, N,N7-bis(2-chloroethyl)-, dihydrochloride','DA4C8BC08B35E5B5-FICuS-01-83','DA4C8BC08B35E5B5-FICTS-01-62','DAB02C25B4B83CFB-uuuuu-01-37','InChI=1S/C9H20Cl2N2.ClH/c10-4-8-12-6-2-1-3-7-13-9-5-11;/h12-13H,1-9H2;1H','InChIKey=BPANDVIXEUYVEB-UHFFFAOYSA-N','Cl.ClCCNCCCCCNCCCl',NULL),
	(54918,0,0,'40124-66-1','Consistent with Molecular Formula','C13H18N3NaO3P',318.267,NULL,'D5D8534E0ABF3D88-FICuS-01-7D','D5D8534E0ABF3D88-FICTS-01-5C','5E3FBF416AC48F20-uuuuu-01-24','InChI=1S/C13H18N3O3P.Na/c17-13(18)6-3-11-1-4-12(5-2-11)14-20(19,15-7-8-15)16-9-10-16;/h1-2,4-5H,3,6-10H2,(H,14,19)(H,17,18);/q;+1','InChIKey=IUVQNYGBKVWIIE-UHFFFAOYSA-N','O=C(O)CCc1ccc(NP(=O)(N2CC2)N2CC2)cc1.[Na+]',NULL),
	(54919,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N3O3P',368.1991,NULL,'2633CC2665555605-FICuS-01-28','2633CC2665555605-FICTS-01-07','2633CC2665555605-uuuuu-01-D7','InChI=1S/C13H20Cl2N3O3P/c14-7-9-16-22(21,17-10-8-15)18-12-4-1-11(2-5-12)3-6-13(19)20/h1-2,4-5H,3,6-10H2,(H,19,20)(H3,16,17,18,21)','InChIKey=RWLZTGWPQWUQFX-UHFFFAOYSA-N','O=C(O)CCc1ccc(NP(=O)(NCCCl)NCCCl)cc1',NULL),
	(54920,1,0,NULL,'Consistent with Molecular Formula','C26H29Cl2N2O4P',535.4059,NULL,'49B58B3E6E14707E-FICuS-01-60','49B58B3E6E14707E-FICTS-01-3F','49B58B3E6E14707E-uuuuu-01-0F','InChI=1S/C26H29Cl2N2O4P/c27-17-19-30(20-18-28)35(32,34-25-9-5-2-6-10-25)29-24-14-11-22(12-15-24)13-16-26(31)33-21-23-7-3-1-4-8-23/h1-12,14-15H,13,16-21H2,(H,29,32)','InChIKey=QKLRPHXSOKNEOG-UHFFFAOYSA-N','O=C(CCc1ccc(NP(=O)(Oc2ccccc2)N(CCCl)CCCl)cc1)OCc1ccccc1','1'),
	(54921,0,0,'6967-35-7','Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'4D6FE229F7913970-FICuS-01-57','760290DA8C2340FC-FICTS-01-30','4D6FE229F7913970-uuuuu-01-06','InChI=1S/C7H8N4O2/c8-3-1-2-4-5(12)10-7(9)11-6(4)13/h1-2H2,(H4,9,10,11,12,13)','InChIKey=CIMJGWIFKONMOQ-UHFFFAOYSA-N','N#CCCc1c(O)[nH]c(N)nc1=O',NULL),
	(54922,1,0,'3900-93-4','Consistent with Molecular Formula','C13H16O2',204.2682,'Cyclopentylphenylacetic acid\nAcetic acid, cyclopentyphenyl-\nAcetic acid, cyclopentylphenyl-\n.alpha.-Phenylcyclopentaneacetic acid\nCyclopentaneacetic acid, .alpha.-phenyl-\nBenzeneacetic acid, .alpha.-cyclopentyl-','901D6BE6B203BA8D-FICuS-01-6E','901D6BE6B203BA8D-FICTS-01-4D','901D6BE6B203BA8D-uuuuu-01-1D','InChI=1S/C13H16O2/c14-13(15)12(11-8-4-5-9-11)10-6-2-1-3-7-10/h1-3,6-7,11-12H,4-5,8-9H2,(H,14,15)','InChIKey=BCJIDGDYYYBNNB-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C1CCCC1','1'),
	(54923,2,0,'99-48-9','Consistent with Molecular Formula','C10H16O',152.2358,'Carveol\nL-Carveol\np-Mentha-1,8-dien-6-ol\np-Mentha-6,8-dien-2-ol, l-\n1-Methyl-4-isopropenyl-6-cyclohexen-2-ol\nWLN: L6UTJ AQ B1 EY1 & U1\n2-Cyclohexen-1-ol, 2-methyl-5-(1-methylethenyl)-\np-Mentha-6,8-dien-2-ol','87D6D20BFBAEAD0B-FICuS-01-9D','87D6D20BFBAEAD0B-FICTS-01-7C','87D6D20BFBAEAD0B-uuuuu-01-4C','InChI=1S/C10H16O/c1-7(2)9-5-4-8(3)10(11)6-9/h4,9-11H,1,5-6H2,2-3H3','InChIKey=BAVONGHXFVOKBV-UHFFFAOYSA-N','C=C(C)C1CC=C(C)C(O)C1','1'),
	(54924,1,0,NULL,'Consistent with Molecular Formula','C10H21NO',171.282,NULL,'D64B5103E5EE355D-FICuS-01-65','D64B5103E5EE355D-FICTS-01-44','D64B5103E5EE355D-uuuuu-01-14','InChI=1S/C10H21NO/c1-9-7-10(2,3)11(8-9)5-4-6-12/h9,12H,4-8H2,1-3H3','InChIKey=JQNODXIYBDIVIK-UHFFFAOYSA-N','CC1CN(CCCO)C(C)(C)C1','1'),
	(54925,0,0,'582-60-5','Consistent with Molecular Formula','C9H10N2',146.1914,'Dimesol\nDimedazol\nDimedazole\nDimezol base\n5,6-Dimethylbenzimidazole\n1H-Benzimidazole, 5,6-dimethyl-\nBenzimidazole, 5,6-dimethyl-\nDimezol','3A5476231855975C-FICuS-01-31','3A5476231855975C-FICTS-01-10','3A5476231855975C-uuuuu-01-E0','InChI=1S/C9H10N2/c1-6-3-8-9(4-7(6)2)11-5-10-8/h3-5H,1-2H3,(H,10,11)','InChIKey=LJUQGASMPRMWIW-UHFFFAOYSA-N','Cc1cc2nc[nH]c2cc1C',NULL),
	(54926,0,1,'105-63-5','Consistent with Molecular Formula','C6H8N2O4',172.1402,'Methyl maleurate\nMaleuric acid, methyl ester\nMethyl N-carbamoylmaleamate\nN-Carbamoylmaleamic acid, methyl ester\n2-Butenoic acid, 4-[(aminocarbonyl)amino]-4-oxo-, methyl ester, (Z)-\nMaleamic acid, N-carbamoyl-, methyl ester','F74051AFAA222DE6-FICuS-01-6C','F74051AFAA222DE6-FICTS-01-4B','A7B0C4399E0D8B1A-uuuuu-01-21','InChI=1S/C6H8N2O4/c1-12-5(10)3-2-4(9)8-6(7)11/h2-3H,1H3,(H3,7,8,9,11)/b3-2-','InChIKey=DSQHQLPYWULAMJ-IHWYPQMZSA-N','COC(=O)/C=C\\C(=O)NC(N)=O','1'),
	(54927,0,0,'4919-37-3','Consistent with Molecular Formula','C9H10O3',166.1762,'Benzoic acid, 4-hydroxy-3,5-dimethyl-\nBenzoic acid, 4-hydroxy-3,5-dimethyl-','CB0ACDC39F7A153D-FICuS-01-8E','CB0ACDC39F7A153D-FICTS-01-6D','CB0ACDC39F7A153D-uuuuu-01-3D','InChI=1S/C9H10O3/c1-5-3-7(9(11)12)4-6(2)8(5)10/h3-4,10H,1-2H3,(H,11,12)','InChIKey=OMNHTTWQSSUZHO-UHFFFAOYSA-N','Cc1cc(C(=O)O)cc(C)c1O',NULL),
	(54928,0,0,'527-60-6','Consistent with Molecular Formula','C9H12O',136.1932,'Mesityl alcohol\n2-Hydroxymesitylene\n2,4,6-TRIMETHYLPHENOL\n2,4,6-Trimethylphenol\n1-Hydroxy-2,4,6-trimethylbenzene\nPhenol, 2,4,6-trimethyl-\nMesitol','D0D7F34AA9B697EE-FICuS-01-90','D0D7F34AA9B697EE-FICTS-01-6F','D0D7F34AA9B697EE-uuuuu-01-3F','InChI=1S/C9H12O/c1-6-4-7(2)9(10)8(3)5-6/h4-5,10H,1-3H3','InChIKey=BPRYUXCVCCNUFE-UHFFFAOYSA-N','Cc1cc(C)c(O)c(C)c1',NULL),
	(54929,2,0,'6967-42-6','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'93797D328FDAD866-FICuS-01-6E','93797D328FDAD866-FICTS-01-4D','93797D328FDAD866-uuuuu-01-1D','InChI=1S/C8H17NO/c1-7-3-4-8(2)9(7)5-6-10/h7-8,10H,3-6H2,1-2H3','InChIKey=NCLNHFQIDPUBFA-UHFFFAOYSA-N','CC1CCC(C)N1CCO','1'),
	(54930,3,0,'5666-10-4','Consistent with Molecular Formula','C8H17N',127.229,NULL,'E7F9DBF2A21F8872-FICuS-01-83','E7F9DBF2A21F8872-FICTS-01-62','E7F9DBF2A21F8872-uuuuu-01-32','InChI=1S/C8H17N/c1-4-8-6(2)5-9-7(8)3/h6-9H,4-5H2,1-3H3','InChIKey=GTDYINNWQOHUAH-UHFFFAOYSA-N','CCC1C(C)CNC1C','1'),
	(54931,1,0,'6967-43-7','Consistent with Molecular Formula','C6H15NO2',133.19,NULL,'41E10582255FBDA7-FICuS-01-51','41E10582255FBDA7-FICTS-01-30','41E10582255FBDA7-uuuuu-01-00','InChI=1S/C6H15NO2/c1-2-6(9)5-7-3-4-8/h6-9H,2-5H2,1H3','InChIKey=AWNOYRNTORGNFK-UHFFFAOYSA-N','CCC(O)CNCCO','1'),
	(54932,1,0,'6967-44-8','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'3F031864EB581A5E-FICuS-01-56','3F031864EB581A5E-FICTS-01-35','3F031864EB581A5E-uuuuu-01-05','InChI=1S/C6H13NO2/c1-2-3-9-5-6(8)4-7/h2,6,8H,1,3-5,7H2','InChIKey=CBTJEAMLAOXIEA-UHFFFAOYSA-N','C=CCOCC(O)CN','1'),
	(54933,0,0,'6967-45-9','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'EA559586D7D29777-FICuS-01-62','EA559586D7D29777-FICTS-01-41','EA559586D7D29777-uuuuu-01-11','InChI=1S/C11H15NO3/c1-12(2)11(13)8-5-6-9(14-3)10(7-8)15-4/h5-7H,1-4H3','InChIKey=WSSLDBVWUSSAGE-UHFFFAOYSA-N','COc1ccc(C(=O)N(C)C)cc1OC',NULL),
	(54934,0,0,'4918-95-0','Consistent with Molecular Formula','C15H25NO',235.3686,NULL,'920258395CEBB9D6-FICuS-01-61','920258395CEBB9D6-FICTS-01-40','920258395CEBB9D6-uuuuu-01-10','InChI=1S/C15H25NO/c1-10(2)13-7-12(9-16(5)6)8-14(11(3)4)15(13)17/h7-8,10-11,17H,9H2,1-6H3','InChIKey=DEYFSRVIHDNQHT-UHFFFAOYSA-N','CC(C)c1cc(CN(C)C)cc(C(C)C)c1O',NULL),
	(54935,1,0,'6967-47-1','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'02E46AE425E93BE1-FICuS-01-62','02E46AE425E93BE1-FICTS-01-41','02E46AE425E93BE1-uuuuu-01-11','InChI=1S/C8H13NO2/c1-3-5-7(6-9)8(10)11-4-2/h7H,3-5H2,1-2H3','InChIKey=MLVRCZPSHCVRHN-UHFFFAOYSA-N','CCCC(C#N)C(=O)OCC','1'),
	(54936,1,0,'5558-29-2','Consistent with Molecular Formula','C11H13N',159.2304,NULL,'F043941B329D24D6-FICuS-01-46','F043941B329D24D6-FICTS-01-25','F043941B329D24D6-uuuuu-01-F5','InChI=1S/C11H13N/c1-9(2)11(8-12)10-6-4-3-5-7-10/h3-7,9,11H,1-2H3','InChIKey=IAZOLAFPWWQXGU-UHFFFAOYSA-N','CC(C)C(C#N)c1ccccc1','1'),
	(54937,0,0,'6967-48-2','Consistent with Molecular Formula','C10H9NNaO6S2',326.294,NULL,'96F977F9D67F2802-FICuS-01-65','96F977F9D67F2802-FICTS-01-44','1D1E9BF6B6049AAA-uuuuu-01-30','InChI=1S/C10H9NO6S2.Na/c11-8-5-7(18(12,13)14)4-6-2-1-3-9(10(6)8)19(15,16)17;/h1-5H,11H2,(H,12,13,14)(H,15,16,17);/q;+1','InChIKey=JICISBOQRKBFPF-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2cccc(S(=O)(=O)O)c12.[Na+]',NULL),
	(54938,0,0,'6322-37-8','Consistent with Molecular Formula','C10H9NNaO3S',246.2358,'Sodium 8-amino-2-naphthalenesulfonate\nSodium 1-aminonaphthalene-7-sulfonate\n2-Naphthalenesulfonic acid, 8-amino-, sodium salt\n2-Naphthalenesulfonic acid, 8-amino-, monosodium salt\n2-Naphthalenesulfonic acid, 8-amino-, monosodium salt','A43721BB7F76BC53-FICuS-01-64','A43721BB7F76BC53-FICTS-01-43','2FD0CDB41F0D0EFB-uuuuu-01-47','InChI=1S/C10H9NO3S.Na/c11-10-3-1-2-7-4-5-8(6-9(7)10)15(12,13)14;/h1-6H,11H2,(H,12,13,14);/q;+1','InChIKey=GJYIHWVYSDKING-UHFFFAOYSA-N','Nc1cccc2ccc(S(=O)(=O)O)cc12.[Na+]',NULL),
	(54939,0,0,'6967-50-6','Consistent with Molecular Formula','C11H18ClNO2',231.7217,NULL,'6F1E65EA28D95A6A-FICuS-01-7E','6F1E65EA28D95A6A-FICTS-01-5D','6FE2C20F17548324-uuuuu-01-F6','InChI=1S/C11H17NO2.ClH/c1-12(2)8-9-5-6-10(13-3)11(7-9)14-4;/h5-7H,8H2,1-4H3;1H','InChIKey=QLWONWWTZJMBAU-UHFFFAOYSA-N','COc1ccc(CN(C)C)cc1OC.Cl',NULL),
	(54940,0,0,'6967-51-7','Consistent with Molecular Formula','C9H14ClNO2',203.6681,NULL,'29E9767EE6870281-FICuS-01-4E','29E9767EE6870281-FICTS-01-2D','2915D19BD90ADBCF-uuuuu-01-34','InChI=1S/C9H13NO2.ClH/c1-11-8-4-3-7(6-10)5-9(8)12-2;/h3-5H,6,10H2,1-2H3;1H','InChIKey=YMKCMLPZLUTFMS-UHFFFAOYSA-N','COc1ccc(CN)cc1OC.Cl',NULL),
	(54941,0,0,'7356-55-0','Consistent with Molecular Formula','C12H14N2O2S2',282.3748,'N-(4-Piperidinosulfonylphenyl)isothiocyanate\nN-(4-Isothiocyanatobenzenesulfonyl)piperidine\nIsothiocyanic acid, (4-piperidinosulfonylphenyl) ester\nWLN: T6NTJ ASWR DNCS\nPiperidine, 1-[(4-isothiocyanatophenyl)sulfonyl]-','F915BC52B657A469-FICuS-01-60','F915BC52B657A469-FICTS-01-3F','F915BC52B657A469-uuuuu-01-0F','InChI=1S/C12H14N2O2S2/c15-18(16,14-8-2-1-3-9-14)12-6-4-11(5-7-12)13-10-17/h4-7H,1-3,8-9H2','InChIKey=PMPSZAXEUCIVDC-UHFFFAOYSA-N','O=S(=O)(c1ccc(N=C=S)cc1)N1CCCCC1',NULL),
	(54942,0,0,'6967-52-8','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'38F84C3FCD00691A-FICuS-01-68','38F84C3FCD00691A-FICTS-01-47','38F84C3FCD00691A-uuuuu-01-17','InChI=1S/C14H18O3/c1-3-5-11-17-14(15)12-6-8-13(9-7-12)16-10-4-2/h4,6-9H,2-3,5,10-11H2,1H3','InChIKey=RRRJOICOZVSNNH-UHFFFAOYSA-N','C=CCOc1ccc(C(=O)OCCCC)cc1',NULL),
	(54943,0,0,'719-61-9','Consistent with Molecular Formula','C12H12N2O2',216.239,'Benzene, 1,4-diisocyanato-2,3,5,6-tetramethyl-','8DF1FC34C9026844-FICuS-01-5E','8DF1FC34C9026844-FICTS-01-3D','8DF1FC34C9026844-uuuuu-01-0D','InChI=1S/C12H12N2O2/c1-7-8(2)12(14-6-16)10(4)9(3)11(7)13-5-15/h1-4H3','InChIKey=LGLNTUFPPXPHKF-UHFFFAOYSA-N','Cc1c(C)c(N=C=O)c(C)c(C)c1N=C=O',NULL),
	(54944,0,1,'3490-37-7','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'4C1B4448C45DBBC0-FICuS-01-6C','4C1B4448C45DBBC0-FICTS-01-4B','4C1B4448C45DBBC0-uuuuu-01-1B','InChI=1S/C10H9NO3/c1-8(12)2-3-9-4-6-10(7-5-9)11(13)14/h2-7H,1H3','InChIKey=KMCRQJMZUHNLKJ-UHFFFAOYSA-N','CC(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(54945,4,0,'6969-32-0','Consistent with Molecular Formula','C18H22O7',350.3676,NULL,'A63592D5C5CAFCEA-FICuS-01-95','A63592D5C5CAFCEA-FICTS-01-74','A63592D5C5CAFCEA-uuuuu-01-44','InChI=1S/C18H22O7/c19-9-14(22)16(23)18(25)17(24)15(10-1-5-12(20)6-2-10)11-3-7-13(21)8-4-11/h1-8,14-25H,9H2','InChIKey=ZXYWLNOICLKFBB-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(c1ccc(O)cc1)c1ccc(O)cc1','1'),
	(54946,4,0,'6969-33-1','Consistent with Molecular Formula','C22H30O5',374.476,NULL,'40E0C5E9D5569B62-FICuS-01-5D','40E0C5E9D5569B62-FICTS-01-3C','40E0C5E9D5569B62-uuuuu-01-0C','InChI=1S/C22H30O5/c1-12-5-7-16(9-14(12)3)19(17-8-6-13(2)15(4)10-17)21(26)22(27)20(25)18(24)11-23/h5-10,18-27H,11H2,1-4H3','InChIKey=LUAJMPQKLHGVMY-UHFFFAOYSA-N','Cc1ccc(C(c2ccc(C)c(C)c2)C(O)C(O)C(O)C(O)CO)cc1C','1'),
	(54947,0,0,'6969-34-2','Consistent with Molecular Formula','C13H18O5',254.2822,NULL,'465F7C99C763E9EC-FICuS-01-81','465F7C99C763E9EC-FICTS-01-60','465F7C99C763E9EC-uuuuu-01-30','InChI=1S/C13H18O5/c1-4-16-11(14)13(3,12(15)17-5-2)9-10-7-6-8-18-10/h6-8H,4-5,9H2,1-3H3','InChIKey=CBARJWBSVWJPFO-UHFFFAOYSA-N','CCOC(=O)C(C)(Cc1ccco1)C(=O)OCC',NULL),
	(54948,0,0,'6969-35-3','Consistent with Molecular Formula','C9H10O5',198.175,NULL,'52FB3F029ED93602-FICuS-01-57','52FB3F029ED93602-FICTS-01-36','52FB3F029ED93602-uuuuu-01-06','InChI=1S/C9H10O5/c1-9(7(10)11,8(12)13)5-6-3-2-4-14-6/h2-4H,5H2,1H3,(H,10,11)(H,12,13)','InChIKey=GIKWTRCGCGAQAW-UHFFFAOYSA-N','CC(Cc1ccco1)(C(=O)O)C(=O)O',NULL),
	(54949,1,0,'6969-36-4','Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'980FED11571D26B7-FICuS-01-5B','980FED11571D26B7-FICTS-01-3A','980FED11571D26B7-uuuuu-01-0A','InChI=1S/C8H10O3/c1-6(8(9)10)5-7-3-2-4-11-7/h2-4,6H,5H2,1H3,(H,9,10)','InChIKey=BAMODTDOWULALQ-UHFFFAOYSA-N','CC(Cc1ccco1)C(=O)O','1'),
	(54950,1,0,'6969-37-5','Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'A1729E84A27CDC5F-FICuS-01-7B','A1729E84A27CDC5F-FICTS-01-5A','A1729E84A27CDC5F-uuuuu-01-2A','InChI=1S/C6H15NO/c1-3-4-6(2,8)5-7/h8H,3-5,7H2,1-2H3','InChIKey=JSELUEZGSGRXKT-UHFFFAOYSA-N','CCCC(C)(O)CN','1'),
	(54951,1,0,'3554-74-3','Consistent with Molecular Formula','C6H13NO',115.1748,'1-Methyl-3-piperidinol\nN-Methyl-3-piperidinol\nN-Methyl-3-hydroxypiperidine\n3-Hydroxy-N-methylpiperidine\n3-Hydroxy-1-methylpiperidine\n1-Methyl-3-hydroxypiperidine\n3-Piperidinol, 1-methyl-\n3-Piperidinol, 1-methyl-','41A55CCC338BC6D0-FICuS-01-6D','41A55CCC338BC6D0-FICTS-01-4C','41A55CCC338BC6D0-uuuuu-01-1C','InChI=1S/C6H13NO/c1-7-4-2-3-6(8)5-7/h6,8H,2-5H2,1H3','InChIKey=UKANCZCEGQDKGF-UHFFFAOYSA-N','CN1CCCC(O)C1','1'),
	(54952,1,0,'6969-39-7','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'3CD0792EE9028850-FICuS-01-4D','3CD0792EE9028850-FICTS-01-2C','3CD0792EE9028850-uuuuu-01-FC','InChI=1S/C9H19NO/c1-8-6-9(2,3)10(7-8)4-5-11/h8,11H,4-7H2,1-3H3','InChIKey=KAOXQIWIHBJCRA-UHFFFAOYSA-N','CC1CN(CCO)C(C)(C)C1','1'),
	(54953,0,1,'5331-92-0','Consistent with Molecular Formula','C7H5Cl2NO',190.0286,NULL,'FCDF5F01A0186453-FICuS-01-62','FCDF5F01A0186453-FICTS-01-41','2A99E19235B3F4FF-uuuuu-01-1F','InChI=1S/C7H5Cl2NO/c8-6-2-1-5(4-10-11)3-7(6)9/h1-4,11H/b10-4+','InChIKey=ROBIUDOANJUDHD-ONNFQVAWSA-N','O/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(54954,0,1,'3848-36-0','Consistent with Molecular Formula','C7H6ClNO',155.5835,'p-Chlorobenzaldoxime\n4-Chlorobenzaldoxime\np-Chlorobenzaldehyde oxime\n4-Chlorobenzaldehyde oxime\nBenzaldehyde, 4-chloro-, oxime\nBenzaldehyde, p-chloro-, oxime','4DAB27B16A9DA2D2-FICuS-01-7B','4DAB27B16A9DA2D2-FICTS-01-5A','B406C1979CAB4E17-uuuuu-01-16','InChI=1S/C7H6ClNO/c8-7-3-1-6(2-4-7)5-9-10/h1-5,10H/b9-5+','InChIKey=QKWBTCRVPQHOMT-WEVVVXLNSA-N','O/N=C/c1ccc(Cl)cc1','1'),
	(54955,0,1,'1129-37-9','Consistent with Molecular Formula','C7H6N2O3',166.136,'4-Nitrobenzaldoxime\np-Nitrobenzaldoxime\n4-Nitrobenzaldehyde oxime\np-Nitrobenzaldehyde oxime\nWLN: WNR D1UNQ\nBenzaldehyde, 4-nitro-, oxime\nBenzaldehyde, p-nitro-, oxime','04659FAA7E02A93F-FICuS-01-68','04659FAA7E02A93F-FICTS-01-47','04659FAA7E02A93F-uuuuu-01-17','InChI=1S/C7H6N2O3/c10-8-5-6-1-3-7(4-2-6)9(11)12/h1-5,10H','InChIKey=WTLPAVBACRIHHC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/O)cc1','1'),
	(54956,0,0,'6969-42-2','Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'F63BD5D376FBAC34-FICuS-01-88','F63BD5D376FBAC34-FICTS-01-67','F63BD5D376FBAC34-uuuuu-01-37','InChI=1S/C14H16O3/c1-4-7-11-8-6-9-12(14(15)16-3)13(11)17-10-5-2/h4-6,8-9H,1-2,7,10H2,3H3','InChIKey=YIBVZKMTJHJOND-UHFFFAOYSA-N','C=CCOc1c(CC=C)cccc1C(=O)OC',NULL),
	(54957,0,0,'16136-58-6','Consistent with Molecular Formula','C10H9NO2',175.1866,'1-Methylindole-2-carboxylic acid\n1H-Indole-2-carboxylic acid, 1-methyl-\nIndole-2-carboxylic acid, 1-methyl-','1458FFC5E27F116E-FICuS-01-6E','1458FFC5E27F116E-FICTS-01-4D','1458FFC5E27F116E-uuuuu-01-1D','InChI=1S/C10H9NO2/c1-11-8-5-3-2-4-7(8)6-9(11)10(12)13/h2-6H,1H3,(H,12,13)','InChIKey=MAHAMBLNIDMREX-UHFFFAOYSA-N','Cn1c(C(=O)O)cc2ccccc21',NULL),
	(54958,2,0,'6969-43-3','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'A0C6713E6F5E7D55-FICuS-01-6C','2AB38B5F73BED3A7-FICTS-01-63','A0C6713E6F5E7D55-uuuuu-01-1B','InChI=1S/C7H12O3/c1-4-7(2,3)5(8)6(9)10-4/h4-5,8H,1-3H3','InChIKey=IVMDKUKDYHHIOS-UHFFFAOYSA-N','CC1OC(=O)C(O)C1(C)C','1'),
	(54959,0,0,'5385-61-5','Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'2ECEB051B6FDD9A6-FICuS-01-94','2ECEB051B6FDD9A6-FICTS-01-73','2ECEB051B6FDD9A6-uuuuu-01-43','InChI=1S/C18H20O4/c1-12(13-6-8-15(19-2)17(10-13)21-4)14-7-9-16(20-3)18(11-14)22-5/h6-11H,1H2,2-5H3','InChIKey=NQHIGJXPJYAUPP-UHFFFAOYSA-N','C=C(c1ccc(OC)c(OC)c1)c1ccc(OC)c(OC)c1',NULL),
	(54960,0,0,'548-51-6','Consistent with Molecular Formula','C11H14O3',194.2298,'o-Thymotic acid\no-Thymotinic acid\nOrthothymotic acid\n2-Thymolcarboxylic acid\no-Thymolcarboxylic acid\n6-Methyl-3-isopropylsalicylic acid\n3-Hydroxy-2-p-cymenecarboxylic acid\n3-Isopropyl-6 methyl salicylic acid\nBenzoic acid, 2-hydroxy-6-methyl-3-(1-methylethyl)-\np-Cymene-2-carboxylic acid, 3-hydroxy-','B9D334086AC73DB5-FICuS-01-67','B9D334086AC73DB5-FICTS-01-46','B9D334086AC73DB5-uuuuu-01-16','InChI=1S/C11H14O3/c1-6(2)8-5-4-7(3)9(10(8)12)11(13)14/h4-6,12H,1-3H3,(H,13,14)','InChIKey=FNWNGQGTFICQJU-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(O)c1C(=O)O',NULL),
	(54961,0,0,'4382-53-0','Consistent with Molecular Formula','C17H15NO3',281.3104,'1H-Indole-3-acetic acid, 5-(phenylmethoxy)-','79A40EB284D3D19E-FICuS-01-6B','79A40EB284D3D19E-FICTS-01-4A','79A40EB284D3D19E-uuuuu-01-1A','InChI=1S/C17H15NO3/c19-17(20)8-13-10-18-16-7-6-14(9-15(13)16)21-11-12-4-2-1-3-5-12/h1-7,9-10,18H,8,11H2,(H,19,20)','InChIKey=GKIOPUYLJUOZHJ-UHFFFAOYSA-N','O=C(O)Cc1c[nH]c2ccc(OCc3ccccc3)cc12',NULL),
	(54962,0,1,'932-90-1','Consistent with Molecular Formula','C7H7NO',121.1384,'Benzaldoxime\nBenzaldehyde oxime\nBenzaldehyde, oxime\nBenzaldehyde, oxime','68A767CEBAB7060C-FICuS-01-77','68A767CEBAB7060C-FICTS-01-56','E04907E48CAF203B-uuuuu-01-11','InChI=1S/C7H7NO/c9-8-6-7-4-2-1-3-5-7/h1-6,9H/b8-6+','InChIKey=VTWKXBJHBHYJBI-SOFGYWHQSA-N','O/N=C/c1ccccc1','1'),
	(54963,0,0,'6969-48-8','Consistent with Molecular Formula','C16H25ClN2O2',312.8387,NULL,'C9568E4D08FC6569-FICuS-01-6E','C9568E4D08FC6569-FICTS-01-4D','C9AA29A83771BC27-uuuuu-01-18','InChI=1S/C16H24N2O2.ClH/c1-4-13-20-15-10-8-7-9-14(15)16(19)17-11-12-18(5-2)6-3;/h4,7-10H,1,5-6,11-13H2,2-3H3,(H,17,19);1H','InChIKey=YAMQOZFGBQNNNJ-UHFFFAOYSA-N','C=CCOc1ccccc1C(=O)NCCN(CC)CC.Cl',NULL),
	(54964,0,0,'6969-49-9','Consistent with Molecular Formula','C15H22O3',250.337,'Octyl salicylate\nN-Octyl o-hydroxybenzoate\nSalicylic acid, octyl ester\nBenzoic acid, o-hydroxy-, octyl ester\nWLN: QR BVO8\nBenzoic acid, 2-hydroxy-, octyl ester','FAB9AF5BC2BA7A9B-FICuS-01-B2','FAB9AF5BC2BA7A9B-FICTS-01-91','FAB9AF5BC2BA7A9B-uuuuu-01-61','InChI=1S/C15H22O3/c1-2-3-4-5-6-9-12-18-15(17)13-10-7-8-11-14(13)16/h7-8,10-11,16H,2-6,9,12H2,1H3','InChIKey=WCJLCOAEJIHPCW-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccccc1O',NULL),
	(54965,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H4Cl3N in C6H3Cl4N','C6H4?Cl4N',231.9163,NULL,'AA7D646A1322D87E-FICuS-01-65','AA7D646A1322D87E-FICTS-01-44','AA7D646A1322D87E-uuuuu-01-14','InChI=1S/C6H4Cl3N.Cl/c7-6(8,9)5-3-1-2-4-10-5;/h1-4H;','InChIKey=SSJROYVIJGCHRB-UHFFFAOYSA-N','*Cl.ClC(Cl)(Cl)c1ccccn1',NULL),
	(54966,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H4Cl3N in C6HCl6N','C6H4?Cl4N',231.9163,NULL,'AA7D646A1322D87E-FICuS-01-65','AA7D646A1322D87E-FICTS-01-44','AA7D646A1322D87E-uuuuu-01-14','InChI=1S/C6H4Cl3N.Cl/c7-6(8,9)5-3-1-2-4-10-5;/h1-4H;','InChIKey=SSJROYVIJGCHRB-UHFFFAOYSA-N','*Cl.ClC(Cl)(Cl)c1ccccn1',NULL),
	(54967,0,0,'6969-50-2','Consistent with Molecular Formula','C8H2Cl9N',431.1875,NULL,'6EED2ACB89CF7609-FICuS-01-93','6EED2ACB89CF7609-FICTS-01-72','6EED2ACB89CF7609-uuuuu-01-42','InChI=1S/C8H2Cl9N/c9-6(10,11)3-1-4(7(12,13)14)18-5(2-3)8(15,16)17/h1-2H','InChIKey=ZKYACIXSMBGRQP-UHFFFAOYSA-N','ClC(Cl)(Cl)c1cc(C(Cl)(Cl)Cl)nc(C(Cl)(Cl)Cl)c1',NULL),
	(54968,0,0,'6969-51-3','Consistent with Molecular Formula','C7H3Cl6N',313.8254,NULL,'1166715F534C08D0-FICuS-01-33','1166715F534C08D0-FICTS-01-12','1166715F534C08D0-uuuuu-01-E2','InChI=1S/C7H3Cl6N/c8-6(9,10)4-2-1-3-5(14-4)7(11,12)13/h1-3H','InChIKey=ASFOWKOQYWFLGI-UHFFFAOYSA-N','ClC(Cl)(Cl)c1cccc(C(Cl)(Cl)Cl)n1',NULL),
	(54969,0,0,'6969-52-4','Consistent with Molecular Formula','C7H3Cl6N',313.8254,NULL,'5161033EE4F90C2C-FICuS-01-4F','5161033EE4F90C2C-FICTS-01-2E','5161033EE4F90C2C-uuuuu-01-FE','InChI=1S/C7H3Cl6N/c8-6(9,10)4-1-2-14-5(3-4)7(11,12)13/h1-3H','InChIKey=AWCIKBIGEVDMCI-UHFFFAOYSA-N','ClC(Cl)(Cl)c1ccnc(C(Cl)(Cl)Cl)c1',NULL),
	(54970,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H3Cl6N in C7H2Cl7N','C7H3?Cl7N',349.2784,NULL,'E43A9BB806FC7104-FICuS-01-64','E43A9BB806FC7104-FICTS-01-43','E43A9BB806FC7104-uuuuu-01-13','InChI=1S/C7H3Cl6N.Cl/c8-6(9,10)4-2-1-3-5(14-4)7(11,12)13;/h1-3H;','InChIKey=JYBNTKREMOTATH-UHFFFAOYSA-N','*Cl.ClC(Cl)(Cl)c1cccc(C(Cl)(Cl)Cl)n1',NULL),
	(54971,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H3F6N in C7H2ClF6N','C7H3?ClF6N',250.5508,NULL,'C360CF5D906C4A27-FICuS-01-65','C360CF5D906C4A27-FICTS-01-44','C360CF5D906C4A27-uuuuu-01-14','InChI=1S/C7H3F6N.Cl/c8-6(9,10)4-2-1-3-5(14-4)7(11,12)13;/h1-3H;','InChIKey=JFUCUCZDIFWGMW-UHFFFAOYSA-N','*Cl.FC(F)(F)c1cccc(C(F)(F)F)n1',NULL),
	(54972,0,0,'7655-72-3','Consistent with Molecular Formula','C6H2Cl2F3N',215.9897,NULL,'C9201670A81471AF-FICuS-01-40','C9201670A81471AF-FICTS-01-1F','C9201670A81471AF-uuuuu-01-EF','InChI=1S/C6H2Cl2F3N/c7-3-1-4(8)5(12-2-3)6(9,10)11/h1-2H','InChIKey=WSALYASKYGIWGP-UHFFFAOYSA-N','FC(F)(F)c1ncc(Cl)cc1Cl',NULL),
	(54973,0,0,'454-58-0','Consistent with Molecular Formula','C6H4ClF2N',163.5541,NULL,'3D8BB040FC55CE49-FICuS-01-76','3D8BB040FC55CE49-FICTS-01-55','3D8BB040FC55CE49-uuuuu-01-25','InChI=1S/C6H4ClF2N/c7-6(8,9)5-3-1-2-4-10-5/h1-4H','InChIKey=NSKXLAVUQXZWJQ-UHFFFAOYSA-N','FC(F)(Cl)c1ccccn1',NULL),
	(54974,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H4ClF2N in C6H2Cl3F2N','C6H4?Cl2F2N',199.0071,NULL,'C8D75AA7A9E5B79D-FICuS-01-95','C8D75AA7A9E5B79D-FICTS-01-74','C8D75AA7A9E5B79D-uuuuu-01-44','InChI=1S/C6H4ClF2N.Cl/c7-6(8,9)5-3-1-2-4-10-5;/h1-4H;','InChIKey=ATYPFEHVXIXTNP-UHFFFAOYSA-N','*Cl.FC(F)(Cl)c1ccccn1',NULL),
	(54975,1,0,'422-41-3','Consistent with Molecular Formula','C3HCl4F3',235.8481,NULL,'41F7544BBE63FD76-FICuS-01-6F','41F7544BBE63FD76-FICTS-01-4E','41F7544BBE63FD76-uuuuu-01-1E','InChI=1S/C3HCl4F3/c4-1(5)2(6,8)3(7,9)10/h1H','InChIKey=MTNHXLVGLANIBA-UHFFFAOYSA-N','FC(F)(Cl)C(F)(Cl)C(Cl)Cl','1'),
	(54976,0,0,'422-30-0','Consistent with Molecular Formula','C3HCl5F2',252.3027,'Propane, 1,2,2,3,3-pentachloro-1,1-difluoro-','FEF773A70FE2CE87-FICuS-01-95','FEF773A70FE2CE87-FICTS-01-74','FEF773A70FE2CE87-uuuuu-01-44','InChI=1S/C3HCl5F2/c4-1(5)2(6,7)3(8,9)10/h1H','InChIKey=DLWHXAYXTKNIBW-UHFFFAOYSA-N','FC(F)(Cl)C(Cl)(Cl)C(Cl)Cl',NULL),
	(54977,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H9F5 in C10H4ClF9','C10H9?2ClF6',278.6245,NULL,'1E2DCD6ADFB53DAB-FICuS-01-AC','1E2DCD6ADFB53DAB-FICTS-01-8B','1E2DCD6ADFB53DAB-uuuuu-01-5B','InChI=1S/C10H9F5.Cl.F/c1-2-7-3-5-8(6-4-7)9(11,12)10(13,14)15;;/h3-6H,2H2,1H3;;','InChIKey=JUJKKWOMHLUYDG-UHFFFAOYSA-N','*Cl.*F.CCc1ccc(C(F)(F)C(F)(F)F)cc1',NULL),
	(54978,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14 in C10H4Cl2F8','C10H14?2ClF',188.672,NULL,'9110266B215CE7C3-FICuS-01-3F','9110266B215CE7C3-FICTS-01-1E','9110266B215CE7C3-uuuuu-01-EE','InChI=1S/C10H14.Cl.F/c1-3-9-5-7-10(4-2)8-6-9;;/h5-8H,3-4H2,1-2H3;;','InChIKey=BWOWPJAPOZZHRO-UHFFFAOYSA-N','*Cl.*F.CCc1ccc(CC)cc1',NULL),
	(54979,0,0,'355-68-0','Consistent with Molecular Formula','C6F12',300.0468,'Perfluorocyclohexane\nDodecafluorocyclohexane\nCyclohexane, dodecafluoro-\nCyclohexane, dodecafluoro-','D3262132AC896DCB-FICuS-01-62','D3262132AC896DCB-FICTS-01-41','D3262132AC896DCB-uuuuu-01-11','InChI=1S/C6F12/c7-1(8)2(9,10)4(13,14)6(17,18)5(15,16)3(1,11)12','InChIKey=RKIMETXDACNTIE-UHFFFAOYSA-N','FC1(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C1(F)F',NULL),
	(54980,0,0,'81697-53-2','Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'DAAEC1434E1AEC57-FICuS-01-8C','DAAEC1434E1AEC57-FICTS-01-6B','DAAEC1434E1AEC57-uuuuu-01-3B','InChI=1S/C20H24O4/c1-23-17-11-5-3-9-15(17)20(22,19(21)13-7-8-14-19)16-10-4-6-12-18(16)24-2/h3-6,9-12,21-22H,7-8,13-14H2,1-2H3','InChIKey=YKGAYLYNMKPPEH-UHFFFAOYSA-N','COc1ccccc1C(O)(c1ccccc1OC)C1(O)CCCC1',NULL),
	(54981,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO',274.1894,NULL,'FA74D50D58D03F8D-FICuS-01-7C','FA74D50D58D03F8D-FICTS-01-5B','FA74D50D58D03F8D-uuuuu-01-2B','InChI=1S/C13H17Cl2NO/c1-10-3-4-12(11(2)9-10)13(17)16(7-5-14)8-6-15/h3-4,9H,5-8H2,1-2H3','InChIKey=KIDPABQWFPBDNY-UHFFFAOYSA-N','Cc1ccc(C(=O)N(CCCl)CCCl)c(C)c1',NULL),
	(54982,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO',274.1894,NULL,'08911EA76CCBBD72-FICuS-01-74','08911EA76CCBBD72-FICTS-01-53','08911EA76CCBBD72-uuuuu-01-23','InChI=1S/C13H17Cl2NO/c1-10-3-4-11(2)12(9-10)13(17)16(7-5-14)8-6-15/h3-4,9H,5-8H2,1-2H3','InChIKey=FZQDSZXVXBUZRI-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)N(CCCl)CCCl)c1',NULL),
	(54983,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO',274.1894,NULL,'E0B0A4D1B69133C0-FICuS-01-53','E0B0A4D1B69133C0-FICTS-01-32','E0B0A4D1B69133C0-uuuuu-01-02','InChI=1S/C13H17Cl2NO/c1-10-3-4-12(9-11(10)2)13(17)16(7-5-14)8-6-15/h3-4,9H,5-8H2,1-2H3','InChIKey=WVJWJEUEIBDMQO-UHFFFAOYSA-N','Cc1ccc(C(=O)N(CCCl)CCCl)cc1C',NULL),
	(54984,0,0,'91562-00-4','Consistent with Molecular Formula','C12H18Cl3NO',298.6393,NULL,'7432F499DCB00BDC-FICuS-01-75','7432F499DCB00BDC-FICTS-01-54','74CE537CE33DD292-uuuuu-01-1B','InChI=1S/C12H17Cl2NO.ClH/c1-16-12-4-2-11(3-5-12)10-15(8-6-13)9-7-14;/h2-5H,6-10H2,1H3;1H','InChIKey=IMAWAQZFZIMQBL-UHFFFAOYSA-N','COc1ccc(CN(CCCl)CCCl)cc1.Cl',NULL),
	(54985,0,0,'54013-55-7','Consistent with Molecular Formula','C5H9NOS',131.1922,'4,4-Dimethyloxazoline-2-thiol\n4,4-Dimethyloxazolidine-2-thione\nOxazolidine-2-thione, 4,4-dimethyl-\n2-Oxazolidinethione, 4,4-dimethyl-','E08D62F1DF9291EA-FICuS-01-7C','F88D6DB2778393EA-FICTS-01-59','E08D62F1DF9291EA-uuuuu-01-2B','InChI=1S/C5H9NOS/c1-5(2)3-7-4(8)6-5/h3H2,1-2H3,(H,6,8)','InChIKey=VIMMIOUDVZQBAK-UHFFFAOYSA-N','CC1(C)COC(S)=N1',NULL),
	(54986,1,0,'41387-98-8','Consistent with Molecular Formula','C4H7NOS',117.1654,NULL,'130AA3998A3EB898-FICuS-01-5E','130AA3998A3EB898-FICTS-01-3D','130AA3998A3EB898-uuuuu-01-0D','InChI=1S/C4H7NOS/c1-3-2-5-4(7)6-3/h3H,2H2,1H3,(H,5,7)','InChIKey=MFXKJBZEEFHOQH-UHFFFAOYSA-N','CC1CNC(=S)O1','1'),
	(54987,1,0,'2122-19-2','Consistent with Molecular Formula','C4H8N2S',116.1806,'N,N\'-(1,2-Propylene)-thiourea\n4-Methylimidazolidine-2-thione\n2-Imidazoline-2-thiol, 4-methyl-\n2-Imidazolidinethione, 4-methyl-\n2-Imidazolidinethione, 4-methyl-','BD966F3459091F4C-FICuS-01-64','BD966F3459091F4C-FICTS-01-43','BD966F3459091F4C-uuuuu-01-13','InChI=1S/C4H8N2S/c1-3-2-5-4(7)6-3/h3H,2H2,1H3,(H2,5,6,7)','InChIKey=NGZJXCFNBVJLQN-UHFFFAOYSA-N','CC1CNC(=S)N1','1'),
	(54988,0,0,'4926-55-0','Consistent with Molecular Formula','C8H10N2O3',182.1786,'HC Yellow No. 2\nN-(2-Hydroxyethyl)-o-nitroaniline\n2-Nitro-N-(2-hydroxyethyl)aniline\nN-(2-Hydroxyethyl)-2-nitroaniline\nEthanol, 2-[(2-nitrophenyl)amino]-\nEthanol, 2-(o-nitroanilino)-','43C881A22487D73B-FICuS-01-4A','43C881A22487D73B-FICTS-01-29','43C881A22487D73B-uuuuu-01-F9','InChI=1S/C8H10N2O3/c11-6-5-9-7-3-1-2-4-8(7)10(12)13/h1-4,9,11H,5-6H2','InChIKey=LFOUYKNCQNVIGI-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1NCCO',NULL),
	(54989,1,0,'10026-76-3','Consistent with Molecular Formula','C12H27NO2',217.3508,NULL,'500CB04D41C40A8A-FICuS-01-4F','500CB04D41C40A8A-FICTS-01-2E','500CB04D41C40A8A-uuuuu-01-FE','InChI=1S/C12H27NO2/c1-3-4-5-6-7-12(2)13(8-10-14)9-11-15/h12,14-15H,3-11H2,1-2H3','InChIKey=NUCZOIATZLEWPH-UHFFFAOYSA-N','CCCCCCC(C)N(CCO)CCO','1'),
	(54990,4,0,NULL,'Consistent with Molecular Formula','C21H43N3S',369.6508,NULL,'887F2790F8DFF96B-FICuS-01-85','887F2790F8DFF96B-FICTS-01-64','887F2790F8DFF96B-uuuuu-01-34','InChI=1S/C21H43N3S/c1-7-17(5)15-19(9-3)22-11-12-23-13-14-24(21(23)25)20(10-4)16-18(6)8-2/h17-20,22H,7-16H2,1-6H3','InChIKey=CIWBMSQYQSFOND-UHFFFAOYSA-N','CCC(C)CC(CC)NCCN1CCN(C(CC)CC(C)CC)C1=S','1'),
	(54991,0,0,'462-06-6','Consistent with Molecular Formula','C6H5F',96.1039,'Fluorobenzene\nPhenyl fluoride\nMonofluorobenzene\nWLN: FR\nBenzene, fluoro-\nBenzene, fluoro-','BA63917BE813CC21-FICuS-01-60','BA63917BE813CC21-FICTS-01-3F','BA63917BE813CC21-uuuuu-01-0F','InChI=1S/C6H5F/c7-6-4-2-1-3-5-6/h1-5H','InChIKey=PYLWMHQQBFSUBP-UHFFFAOYSA-N','Fc1ccccc1',NULL),
	(54992,2,0,'101-96-2','Consistent with Molecular Formula','C14H24N2',220.357,'Topanol M\nTenamene 2\nAntioxidant 22\nN,N\'-Di-sec-butyl-p-phenyldiamine\nDu Pont Gasoline Antioxidant No. 22\nN,N\'-Di-sec-butyl-p-phenylenediamine\nN,N\'-Di-sec-butylparaphenylenediamine\nWLN: 2Y1 & MR DMY2 & 1\n1,4-Benzenediamine, N,N\'-bis(1-methylpropyl)-\np-Phenylenediamine, N,N\'-di-sec-butyl-','A39F3F00990675B5-FICuS-01-4E','A39F3F00990675B5-FICTS-01-2D','A39F3F00990675B5-uuuuu-01-FD','InChI=1S/C14H24N2/c1-5-11(3)15-13-7-9-14(10-8-13)16-12(4)6-2/h7-12,15-16H,5-6H2,1-4H3','InChIKey=FSWDLYNGJBGFJH-UHFFFAOYSA-N','CCC(C)Nc1ccc(NC(C)CC)cc1','1'),
	(54993,1,0,'94-91-7','Consistent with Molecular Formula','C17H18N2O2',282.3414,'DMD\nCuvan 80\nKeromet MD\nTenamene 60\nCopper Inhibitor 50\nUOP copper deactivator\nDu Pont metal deactivator\nCarlisle metal deactivator\nDisalicylalpropylenediimine\nN,N\'-Propylenebis(salicylideneimine)\nN,N\'-Disalicylidene-1,2-propanediamine\nN,N\'-Disalicylidene-1,2-diaminopropane\nN,N\'-Disalicyclidene-1,2-propanediamine\nN,N\'-Disalicylidene-1,2-propylenediamine\nN,N\'-Bis(salicylidene)-1,2-diaminopropane\n.alpha.,.alpha.\'-Dipropylenedinitrilodi-o-cresol\nWLN: QR BYUM&Y1&1YUM&R BQ\nPhenol, 2,2\'-[(1-methyl-1,2-ethanediyl)bis(nitrilomethylidyne)]bis-\no-Cresol, .alpha.,.alpha.\'-(propylenedinitrilo)di-','DB5DD189EF779031-FICuS-01-72','DB5DD189EF779031-FICTS-01-51','DB5DD189EF779031-uuuuu-01-21','InChI=1S/C17H18N2O2/c1-13(19-12-15-7-3-5-9-17(15)21)10-18-11-14-6-2-4-8-16(14)20/h2-9,11-13,20-21H,10H2,1H3','InChIKey=RURPJGZXBHYNEM-UHFFFAOYSA-N','CC(C/N=C/c1ccccc1O)/N=C/c1ccccc1O','1'),
	(54994,0,2,NULL,'Consistent with Molecular Formula','C10H26N8O5S',370.426,NULL,'BD6429FA1305D78E-FICuS-01-6A','BD6429FA1305D78E-FICTS-01-49','98E852A58361F9B1-uuuuu-01-05','InChI=1S/C9H20N8.CH4O.H2O4S/c1-7(15-17(5)9(11)13-3)6-14-16(4)8(10)12-2;1-2;1-5(2,3)4/h6H,1-5H3,(H2,10,12)(H2,11,13);2H,1H3;(H2,1,2,3,4)/b14-6+,15-7-;;','InChIKey=APCUEHHRDOWYNR-RHTNOZCJSA-N','CNC(=N)N(C)/N=C(C)\\C=N\\N(C)C(=N)NC.CO.O=S(=O)(O)O','1'),
	(54995,8,0,NULL,'Consistent with Molecular Formula','C24H34O6',418.529,NULL,'3899703EBD597B7C-FICuS-01-6A','3899703EBD597B7C-FICTS-01-49','3899703EBD597B7C-uuuuu-01-19','InChI=1S/C24H34O6/c1-12(2)14-11-24-9-6-15-22(3,7-5-8-23(15,4)21(29)30)16(24)10-13(14)17(19(25)26)18(24)20(27)28/h11-13,15-18H,5-10H2,1-4H3,(H,25,26)(H,27,28)(H,29,30)','InChIKey=PXYRCOIAFZBLBN-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C(C(=O)O)C3C(=O)O','1'),
	(54996,8,0,NULL,'Consistent with Molecular Formula','C26H34O4',410.5522,NULL,'F6C3BCF44C2B7E8C-FICuS-01-9A','F6C3BCF44C2B7E8C-FICTS-01-79','F6C3BCF44C2B7E8C-uuuuu-01-49','InChI=1S/C26H34O4/c1-14(2)16-13-26-11-8-19-24(3,9-5-10-25(19,4)23(29)30)20(26)12-15(16)21-17(27)6-7-18(28)22(21)26/h6-7,13-15,19-22H,5,8-12H2,1-4H3,(H,29,30)','InChIKey=JEPJECUEGPLKEW-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C1C(=O)C=CC(=O)C13','1'),
	(54997,9,0,'6969-57-9','Consistent with Molecular Formula','C26H36O4',412.568,NULL,'EAB1ACCF4F8FA2F1-FICuS-01-AF','EAB1ACCF4F8FA2F1-FICTS-01-8E','78C64F349FB4FF3D-uuuuu-01-37','InChI=1S/C26H36O4/c1-14(2)16-13-26-11-8-19-24(3,9-5-10-25(19,4)23(29)30)20(26)12-15(16)21-17(27)6-7-18(28)22(21)26/h6-7,13-15,18-22,28H,5,8-12H2,1-4H3,(H,29,30)/t15?,18?,19?,20?,21?,22?,24?,25-,26?/m0/s1','InChIKey=NZNTWGCGJLUBCI-NCPYWTRBSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C1C(=O)C=CC(O)C13','1'),
	(54998,0,0,'3781-43-9','Consistent with Molecular Formula','C28H18',354.4502,NULL,'E66392C98B7D941B-FICuS-01-67','E66392C98B7D941B-FICTS-01-46','E66392C98B7D941B-uuuuu-01-16','InChI=1S/C28H18/c1-2-10-21(11-3-1)27-25-17-16-19-8-4-6-12-23(19)26(25)18-22-15-14-20-9-5-7-13-24(20)28(22)27/h1-18H','InChIKey=SWEGJMNFCLPPMG-UHFFFAOYSA-N','c1ccc(-c2c3ccc4ccccc4c3cc3ccc4ccccc4c23)cc1',NULL),
	(54999,0,0,'69835-35-4','Consistent with Molecular Formula','C7H17Br2N',275.026,NULL,'2B97B425A857587D-FICuS-01-55','2B97B425A857587D-FICTS-01-34','C4536A0359C4F1C0-uuuuu-01-FE','InChI=1S/C7H16BrN.BrH/c1-3-9(4-2)7-5-6-8;/h3-7H2,1-2H3;1H','InChIKey=KAELPAFGRTUXOY-UHFFFAOYSA-N','Br.CCN(CC)CCCBr',NULL),
	(55000,1,0,'2387-59-9','Consistent with Molecular Formula','C5H9NO4S',179.1904,'Loviscol\nLisomucil\nBroncodeterge','5C91C50221BBEF27-FICuS-01-5E','5C91C50221BBEF27-FICTS-01-3D','5C91C50221BBEF27-uuuuu-01-0D','InChI=1S/C5H9NO4S/c6-3(5(9)10)1-11-2-4(7)8/h3H,1-2,6H2,(H,7,8)(H,9,10)','InChIKey=GBFLZEXEOZUWRN-UHFFFAOYSA-N','NC(CSCC(=O)O)C(=O)O','1'),
	(55001,0,0,'2461-80-5','Consistent with Molecular Formula','C16H14O2S',270.3454,NULL,'D1D7C4DE4EF0B069-FICuS-01-87','D1D7C4DE4EF0B069-FICTS-01-66','D1D7C4DE4EF0B069-uuuuu-01-36','InChI=1S/C16H14O2S/c17-15(13-7-3-1-4-8-13)11-19-12-16(18)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=LHSKVFSCEMNSEC-UHFFFAOYSA-N','O=C(CSCC(=O)c1ccccc1)c1ccccc1',NULL),
	(55002,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O4S',328.7697,NULL,'3EBBAB656B397D4B-FICuS-01-86','3EBBAB656B397D4B-FICTS-01-65','3E470C8054B4A405-uuuuu-01-ED','InChI=1S/C13H12N2O4S.ClH/c14-10-4-6-12(7-5-10)20(18,19)15-11-3-1-2-9(8-11)13(16)17;/h1-8,15H,14H2,(H,16,17);1H','InChIKey=UHJYEMSCIYKKAJ-UHFFFAOYSA-N','Cl.Nc1ccc(S(=O)(=O)Nc2cccc(C(=O)O)c2)cc1',NULL),
	(55003,0,0,'63421-71-6','Consistent with Molecular Formula','C13H10N2O6S',322.2918,NULL,'D4B66DC6E1315E8A-FICuS-01-77','D4B66DC6E1315E8A-FICTS-01-56','D4B66DC6E1315E8A-uuuuu-01-26','InChI=1S/C13H10N2O6S/c16-13(17)9-1-3-10(4-2-9)14-22(20,21)12-7-5-11(6-8-12)15(18)19/h1-8,14H,(H,16,17)','InChIKey=YMLUDZUNRJGLJJ-UHFFFAOYSA-N','O=C(O)c1ccc(NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(55004,0,0,'72236-24-9','Consistent with Molecular Formula','C15H14N2O5S',334.346,NULL,'B5F1B92BFF899227-FICuS-01-75','B5F1B92BFF899227-FICTS-01-54','B5F1B92BFF899227-uuuuu-01-24','InChI=1S/C15H14N2O5S/c1-10(18)16-12-6-8-14(9-7-12)23(21,22)17-13-4-2-11(3-5-13)15(19)20/h2-9,17H,1H3,(H,16,18)(H,19,20)','InChIKey=JQDWCODPTYKORB-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccc(C(=O)O)cc2)cc1',NULL),
	(55005,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5S',334.346,NULL,'8EF4AEDEA7D4BFAC-FICuS-01-C9','8EF4AEDEA7D4BFAC-FICTS-01-A8','8EF4AEDEA7D4BFAC-uuuuu-01-78','InChI=1S/C15H14N2O5S/c1-10(18)16-12-5-7-14(8-6-12)23(21,22)17-13-4-2-3-11(9-13)15(19)20/h2-9,17H,1H3,(H,16,18)(H,19,20)','InChIKey=LIUMLXJZIMYUSU-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2cccc(C(=O)O)c2)cc1',NULL),
	(55006,0,0,'6969-59-1','Consistent with Molecular Formula','C12H10N4O6S3',402.4142,NULL,'8273CB7EEB3C91DF-FICuS-01-8D','8273CB7EEB3C91DF-FICTS-01-6C','8273CB7EEB3C91DF-uuuuu-01-3C','InChI=1S/C12H10N4O6S3/c17-10(18)6-5-9(23)13-11-14-15-12(24-11)25(21,22)8-3-1-7(2-4-8)16(19)20/h1-4H,5-6H2,(H,17,18)(H,13,14,23)','InChIKey=ZZNDONSTIIBLLS-UHFFFAOYSA-N','O=C(O)CCC(=S)Nc1nnc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)s1',NULL),
	(55007,0,1,'22111-23-5','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'67E98A2C5045099E-FICuS-01-55','67E98A2C5045099E-FICTS-01-34','F7CFD2D39D373CCD-uuuuu-01-4D','InChI=1S/C10H13NO2/c1-8(2)11-10(12)6-5-9-4-3-7-13-9/h3-8H,1-2H3,(H,11,12)/b6-5+','InChIKey=WKNYWMYRCAUICG-AATRIKPKSA-N','CC(C)NC(=O)/C=C/c1ccco1','1'),
	(55008,1,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'8C2CF5F3597F9C33-FICuS-01-78','8C2CF5F3597F9C33-FICTS-01-57','73235D3D06A7B3EA-uuuuu-01-0E','InChI=1S/C14H15N.C2H4O2/c1-2-7-12-11(5-1)6-3-8-13(12)14-9-4-10-15-14;1-2(3)4/h1-3,5-8,14-15H,4,9-10H2;1H3,(H,3,4)','InChIKey=JCPQALGOGDXIDD-UHFFFAOYSA-N','CC(=O)O.c1ccc2c(C3CCCN3)cccc2c1','1'),
	(55009,0,0,'83708-38-7','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'883BB8282DB74A46-FICuS-01-5E','883BB8282DB74A46-FICTS-01-3D','883BB8282DB74A46-uuuuu-01-0D','InChI=1S/C17H15NO3/c19-16-14-9-4-5-10-15(14)17(20)18(16)11-6-12-21-13-7-2-1-3-8-13/h1-5,7-10H,6,11-12H2','InChIKey=IDTXXTLDITWTDQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCOc1ccccc1',NULL),
	(55010,0,0,'6969-60-4','Consistent with Molecular Formula','C11H22N4O3',258.3198,NULL,'C4AF755BE2A58F3B-FICuS-01-88','C4AF755BE2A58F3B-FICTS-01-67','C4AF755BE2A58F3B-uuuuu-01-37','InChI=1S/C11H22N4O3/c16-11(12-9-14-1-5-17-6-2-14)13-10-15-3-7-18-8-4-15/h1-10H2,(H2,12,13,16)','InChIKey=SNQPTCADDNMILA-UHFFFAOYSA-N','O=C(NCN1CCOCC1)NCN1CCOCC1',NULL),
	(55011,0,0,'64038-89-7','Consistent with Molecular Formula','C7H16ClN3OS',225.7359,'Pseudourea, 2-(2-morpholinoethyl)-2-thio-, dihydrochloride\n2-(2-(4-Morpholinyl)ethyl] ether-2-thiopseudourea, dihydrochloride\nCarbamimidothioic acid, 2-(4-morpholinyl)ethyl ester, dihydrochloride','86255BD82A7AC54D-FICuS-01-6A','86255BD82A7AC54D-FICTS-01-49','86D9FC3D15F71C03-uuuuu-01-1B','InChI=1S/C7H15N3OS.ClH/c8-7(9)12-6-3-10-1-4-11-5-2-10;/h1-6H2,(H3,8,9);1H','InChIKey=FZMPXGIQZNENAJ-UHFFFAOYSA-N','Cl.N=C(N)SCCN1CCOCC1',NULL),
	(55012,0,0,NULL,'Consistent with Molecular Formula','C6H15IN2O2S',306.1612,NULL,'DBA12F5CC5F368FA-FICuS-01-95','DBA12F5CC5F368FA-FICTS-01-74','C1F9DABE6B84F74A-uuuuu-01-4B','InChI=1S/C6H14N2O2S.HI/c1-2-11(9,10)8-5-3-7-4-6-8;/h7H,2-6H2,1H3;1H','InChIKey=MMGXNHYXZARKBZ-UHFFFAOYSA-N','CCS(=O)(=O)N1CCNCC1.I',NULL),
	(55013,2,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'1EEFD10A4D35CAB6-FICuS-01-8A','1EEFD10A4D35CAB6-FICTS-01-69','3F7655351B3A6240-uuuuu-01-E1','InChI=1S/C11H13NO4/c1-7(13)12-9(11(15)16)10(14)8-5-3-2-4-6-8/h2-6,9-10,14H,1H3,(H,12,13)(H,15,16)/t9-,10+/m1/s1','InChIKey=KRRUQBRDTUOUGS-ZJUUUORDSA-N','CC(=O)NC(C(=O)O)C(O)c1ccccc1','1'),
	(55014,1,0,'6969-61-5','Consistent with Molecular Formula','C10H9Cl2NO3',262.092,NULL,'A25AC6AD6E0404BF-FICuS-01-79','A25AC6AD6E0404BF-FICTS-01-58','A25AC6AD6E0404BF-uuuuu-01-28','InChI=1S/C10H9Cl2NO3/c11-8(12)9(14)13-7(10(15)16)6-4-2-1-3-5-6/h1-5,7-8H,(H,13,14)(H,15,16)','InChIKey=RWFMAOOBMAQUMV-UHFFFAOYSA-N','O=C(NC(C(=O)O)c1ccccc1)C(Cl)Cl','1'),
	(55015,2,0,NULL,'Consistent with Molecular Formula','C18H24N2O6',364.3974,NULL,'EC57B909794A0F11-FICuS-01-5C','EC57B909794A0F11-FICTS-01-3B','EC57B909794A0F11-uuuuu-01-0B','InChI=1S/C18H24N2O6/c1-12(21)19-16(11-26-18(23)14-5-3-2-4-6-14)17(22)13-7-9-15(10-8-13)20(24)25/h7-10,14,16-17,22H,2-6,11H2,1H3,(H,19,21)','InChIKey=JTGYDVPNPBVGGT-UHFFFAOYSA-N','CC(=O)NC(COC(=O)C1CCCCC1)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(55016,0,0,'779-84-0','Consistent with Molecular Formula','C13H11NO',197.236,'Salicylideneaniline\nPhenol, 2-[(phenylimino)methyl]-','6D1847B4B263AA64-FICuS-01-54','6D1847B4B263AA64-FICTS-01-33','6D1847B4B263AA64-uuuuu-01-03','InChI=1S/C13H11NO/c15-13-9-5-4-6-11(13)10-14-12-7-2-1-3-8-12/h1-10,15H','InChIKey=QIYHCQVVYSSDTI-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccccc1',NULL),
	(55017,0,0,'63759-97-7','Consistent with Molecular Formula','C13H14ClNO2',251.7121,NULL,'42DC88E06C28DE69-FICuS-01-74','42DC88E06C28DE69-FICTS-01-53','42202F0553A50727-uuuuu-01-C9','InChI=1S/C13H13NO2.ClH/c15-12-7-3-1-5-10(12)9-14-11-6-2-4-8-13(11)16;/h1-8,14-16H,9H2;1H','InChIKey=JVIAMCFPMMSXNV-UHFFFAOYSA-N','Cl.Oc1ccccc1CNc1ccccc1O',NULL),
	(55018,0,0,'6969-62-6','Consistent with Molecular Formula','C11H17ClN2O2',244.7205,NULL,'B957C64C597EEB72-FICuS-01-78','B957C64C597EEB72-FICTS-01-57','B9AB61A966F3323C-uuuuu-01-15','InChI=1S/C11H16N2O2.ClH/c12-10-1-2-11(14)9(7-10)8-13-3-5-15-6-4-13;/h1-2,7,14H,3-6,8,12H2;1H','InChIKey=FZPLCXWZFWAPRZ-UHFFFAOYSA-N','Cl.Nc1ccc(O)c(CN2CCOCC2)c1',NULL),
	(55019,0,0,'82364-54-3','Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'DAA4072007C6AA37-FICuS-01-56','DAA4072007C6AA37-FICTS-01-35','DA58A0C5384B7379-uuuuu-01-0C','InChI=1S/C15H19NO.ClH/c1-3-16(4-2)11-14-13-8-6-5-7-12(13)9-10-15(14)17;/h5-10,17H,3-4,11H2,1-2H3;1H','InChIKey=GJYVSEFQMZXLLF-UHFFFAOYSA-N','CCN(CC)Cc1c(O)ccc2ccccc12.Cl',NULL),
	(55020,0,0,'2598-31-4','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'14497FF5669A6275-FICuS-01-4B','14497FF5669A6275-FICTS-01-2A','14497FF5669A6275-uuuuu-01-FA','InChI=1S/C11H9NO2/c1-7(13)8-4-5-10(14)11-9(8)3-2-6-12-11/h2-6,14H,1H3','InChIKey=HZTCLDNADGMACV-UHFFFAOYSA-N','CC(=O)c1ccc(O)c2ncccc12',NULL),
	(55021,0,0,NULL,'Consistent with Molecular Formula','C15H22ClN5O',323.8247,NULL,'4549FBD7B637EEA3-FICuS-01-80','4549FBD7B637EEA3-FICTS-01-5F','45B55C3289BA37ED-uuuuu-01-1A','InChI=1S/C15H21N5O.ClH/c1-3-20(4-2)10-11-9-12(5-6-13(11)21)18-14-7-8-17-15(16)19-14;/h5-9,21H,3-4,10H2,1-2H3,(H3,16,17,18,19);1H','InChIKey=CKORYPYYFZSYAK-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2ccnc(N)n2)ccc1O.Cl',NULL),
	(55022,1,0,'5032-24-6','Consistent with Molecular Formula','C8H11NO4S',217.2392,NULL,'39272F84961C3DD9-FICuS-01-57','39272F84961C3DD9-FICTS-01-36','39272F84961C3DD9-uuuuu-01-06','InChI=1S/C8H11NO4S/c1-13-7-4-2-6(3-5-7)8(9)14(10,11)12/h2-5,8H,9H2,1H3,(H,10,11,12)','InChIKey=FKGYRVNCAAKPKM-UHFFFAOYSA-N','COc1ccc(C(N)S(=O)(=O)O)cc1','1'),
	(55023,2,0,'6969-63-7','Consistent with Molecular Formula','C15H23N3O2',277.3656,NULL,'DF457F03EFC472F9-FICuS-01-84','DF457F03EFC472F9-FICTS-01-63','DF457F03EFC472F9-uuuuu-01-33','InChI=1S/C15H23N3O2/c1-12-9-18(10-13(2)20-12)11-17-15(19)16-8-14-6-4-3-5-7-14/h3-7,12-13H,8-11H2,1-2H3,(H2,16,17,19)','InChIKey=CMEHAKTWUMINEI-UHFFFAOYSA-N','CC1CN(CNC(=O)NCc2ccccc2)CC(C)O1','1'),
	(55024,2,0,NULL,'Consistent with Molecular Formula','C13H27N3O2',257.3752,NULL,'B6241683E69CF89E-FICuS-01-6A','B6241683E69CF89E-FICTS-01-49','B6241683E69CF89E-uuuuu-01-19','InChI=1S/C13H27N3O2/c1-6-13(4,5)15-12(17)14-9-16-7-10(2)18-11(3)8-16/h10-11H,6-9H2,1-5H3,(H2,14,15,17)','InChIKey=RROBHJFRXXBYNX-UHFFFAOYSA-N','CCC(C)(C)NC(=O)NCN1CC(C)OC(C)C1','1'),
	(55025,2,0,NULL,'Consistent with Molecular Formula','C12H25N3O2',243.3484,NULL,'20DA9740692BEDA7-FICuS-01-66','20DA9740692BEDA7-FICTS-01-45','20DA9740692BEDA7-uuuuu-01-15','InChI=1S/C12H25N3O2/c1-4-5-6-13-12(16)14-9-15-7-10(2)17-11(3)8-15/h10-11H,4-9H2,1-3H3,(H2,13,14,16)','InChIKey=QUHMWZZBFYSLDO-UHFFFAOYSA-N','CCCCNC(=O)NCN1CC(C)OC(C)C1','1'),
	(55026,2,0,'6969-64-8','Consistent with Molecular Formula','C11H21N3O2',227.3058,NULL,'1CF554246078E5E6-FICuS-01-4F','1CF554246078E5E6-FICTS-01-2E','1CF554246078E5E6-uuuuu-01-FE','InChI=1S/C11H21N3O2/c1-4-5-12-11(15)13-8-14-6-9(2)16-10(3)7-14/h4,9-10H,1,5-8H2,2-3H3,(H2,12,13,15)','InChIKey=CSFKOOASRXLKDY-UHFFFAOYSA-N','C=CCNC(=O)NCN1CC(C)OC(C)C1','1'),
	(55027,0,0,'6969-65-9','Consistent with Molecular Formula','C9H17N3O2',199.2522,NULL,'1792E1F2C0C720EC-FICuS-01-5F','1792E1F2C0C720EC-FICTS-01-3E','1792E1F2C0C720EC-uuuuu-01-0E','InChI=1S/C9H17N3O2/c1-2-3-10-9(13)11-8-12-4-6-14-7-5-12/h2H,1,3-8H2,(H2,10,11,13)','InChIKey=LSTAOXAJFDFKFP-UHFFFAOYSA-N','C=CCNC(=O)NCN1CCOCC1',NULL),
	(55028,0,0,'25355-61-7','Consistent with Molecular Formula','C8H8ClN3O2',213.6231,NULL,'6F07D6D15B60A30B-FICuS-01-5C','6F07D6D15B60A30B-FICTS-01-3B','6F07D6D15B60A30B-uuuuu-01-0B','InChI=1S/C8H8ClN3O2/c1-12(11-14)8(13)10-7-4-2-6(9)3-5-7/h2-5H,1H3,(H,10,13)','InChIKey=KWIPZMNIWNQHHZ-UHFFFAOYSA-N','CN(N=O)C(=O)Nc1ccc(Cl)cc1',NULL),
	(55029,0,0,'21561-99-9','Consistent with Molecular Formula','C8H9N3O2',179.178,'(Nitrosomethylphenyl)urea\n1-Methyl-1-nitroso-3-phenylurea\nUrea, 1-methyl-1-nitroso-3-phenyl-\nWLN: ONN1&VMR\nUrea, N-methyl-N-nitroso-N\'-phenyl-\n3-Phenyl-1-methyl-1-nitrosoharnstoff','55981FE725594FAA-FICuS-01-66','55981FE725594FAA-FICTS-01-45','55981FE725594FAA-uuuuu-01-15','InChI=1S/C8H9N3O2/c1-11(10-13)8(12)9-7-5-3-2-4-6-7/h2-6H,1H3,(H,9,12)','InChIKey=GZHRIEZGSLSDRF-UHFFFAOYSA-N','CN(N=O)C(=O)Nc1ccccc1',NULL),
	(55030,0,0,'274-80-6','Consistent with Molecular Formula','C6H5N3',119.1256,'1,2-Diazaindolizine\n1,2,3a-Triazaindene\nPyrido[2,1-c]-s-triazole\nPyrido[2,1-c]-1,2,4-triazole\n1,2,4-Triazolo[4,3-a]pyridine\ns-Triazolo[4,3-a]pyridine','D4F5B5C3DB50EEAF-FICuS-01-A3','D4F5B5C3DB50EEAF-FICTS-01-82','D4F5B5C3DB50EEAF-uuuuu-01-52','InChI=1S/C6H5N3/c1-2-4-9-5-7-8-6(9)3-1/h1-5H','InChIKey=AYSYSOQSKKDJJY-UHFFFAOYSA-N','c1ccn2cnnc2c1',NULL),
	(55031,0,0,'1004-65-5','Consistent with Molecular Formula','C7H7N3',133.1524,'3-Methyl-s-triazolo[4,3-a]pyridine\n1,2,4-Triazolo[4,3-a]pyridine, 3-methyl-\ns-Triazolo[4,3-a]pyridine, 3-methyl-','D4A6A3A2185B1ACB-FICuS-01-74','D4A6A3A2185B1ACB-FICTS-01-53','D4A6A3A2185B1ACB-uuuuu-01-23','InChI=1S/C7H7N3/c1-6-8-9-7-4-2-3-5-10(6)7/h2-5H,1H3','InChIKey=XKXVBWLYSGMTCK-UHFFFAOYSA-N','Cc1nnc2ccccn12',NULL),
	(55032,0,0,'4919-17-9','Consistent with Molecular Formula','C8H9N3',147.1792,'s-Triazolo[4,3-a]pyridine, 3-ethyl-','5AFD42189746F34D-FICuS-01-61','5AFD42189746F34D-FICTS-01-40','5AFD42189746F34D-uuuuu-01-10','InChI=1S/C8H9N3/c1-2-7-9-10-8-5-3-4-6-11(7)8/h3-6H,2H2,1H3','InChIKey=GAPCRUXXQCVWDJ-UHFFFAOYSA-N','CCc1nnc2ccccn12',NULL),
	(55033,0,0,'4919-21-5','Consistent with Molecular Formula','C9H11N3',161.206,NULL,'88A995D24CE77C3C-FICuS-01-78','88A995D24CE77C3C-FICTS-01-57','88A995D24CE77C3C-uuuuu-01-27','InChI=1S/C9H11N3/c1-3-8-10-11-9-7(2)5-4-6-12(8)9/h4-6H,3H2,1-2H3','InChIKey=AHLKDILPLOWWEB-UHFFFAOYSA-N','CCc1nnc2c(C)cccn12',NULL),
	(55034,0,0,'778-65-4','Consistent with Molecular Formula','C12H9N3',195.2232,'1,2,4-Triazolo[4,3-a]pyridine, 3-phenyl-\ns-Triazolo[4,3-a]pyridine, 3-phenyl-','368F2BD2CC8F61C6-FICuS-01-7C','368F2BD2CC8F61C6-FICTS-01-5B','368F2BD2CC8F61C6-uuuuu-01-2B','InChI=1S/C12H9N3/c1-2-6-10(7-3-1)12-14-13-11-8-4-5-9-15(11)12/h1-9H','InChIKey=BKMNRMWBERCAFW-UHFFFAOYSA-N','c1ccc(-c2nnc3ccccn23)cc1',NULL),
	(55035,0,0,'6969-71-7','Consistent with Molecular Formula','C6H5N3O',135.125,'3-Hydroxytriazolo[4,3-a]pyridine\n1,2,4-Triazolo[4,3-a]pyridin-3(2H)-one\ns-Triazolo[4,3-a]pyridin-3-ol','5ADBD9DDBE1FD334-FICuS-01-A4','1E05DD920AE32C2E-FICTS-01-49','5ADBD9DDBE1FD334-uuuuu-01-53','InChI=1S/C6H5N3O/c10-6-8-7-5-3-1-2-4-9(5)6/h1-4H,(H,8,10)','InChIKey=LJRXNXBFJXXRNQ-UHFFFAOYSA-N','O=c1[nH]nc2ccccn12',NULL),
	(55036,0,0,'4922-74-1','Consistent with Molecular Formula','C6H4ClN3',153.5707,NULL,'7622D36C49CBBFEE-FICuS-01-8C','7622D36C49CBBFEE-FICTS-01-6B','7622D36C49CBBFEE-uuuuu-01-3B','InChI=1S/C6H4ClN3/c7-6-9-8-5-3-1-2-4-10(5)6/h1-4H','InChIKey=NTMZRYSIBSLHLD-UHFFFAOYSA-N','Clc1nnc2ccccn12',NULL),
	(55037,0,0,'5315-26-4','Consistent with Molecular Formula','C12H8N6S2',300.3554,NULL,'CFFA816A94152B3A-FICuS-01-72','CFFA816A94152B3A-FICTS-01-51','CFFA816A94152B3A-uuuuu-01-21','InChI=1S/C12H8N6S2/c1-3-7-17-9(5-1)13-15-11(17)19-20-12-16-14-10-6-2-4-8-18(10)12/h1-8H','InChIKey=MUAWOTQABOKJGJ-UHFFFAOYSA-N','c1ccn2c(SSc3nnc4ccccn34)nnc2c1',NULL),
	(55038,0,1,'6969-74-0','Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'6DFA499A74A71598-FICuS-01-69','1DE7CCB0B848B79C-FICTS-01-6A','6DFA499A74A71598-uuuuu-01-18','InChI=1S/C16H14N4/c17-20-14-11-18-15(12-7-3-1-4-8-12)16(19-14)13-9-5-2-6-10-13/h1-11H,17H2,(H,19,20)','InChIKey=ZACOKXCMPYTIJE-UHFFFAOYSA-N','N/N=c1\\cnc(-c2ccccc2)c(-c2ccccc2)[nH]1','1'),
	(55039,0,0,'274-82-8','Consistent with Molecular Formula','C5H4N4',120.1134,'1,2,4-Triazolo[4,3-a]pyrazine\ns-Triazolo[4,3-a]pyrazine','48C618B17C3F12E2-FICuS-01-55','48C618B17C3F12E2-FICTS-01-34','48C618B17C3F12E2-uuuuu-01-04','InChI=1S/C5H4N4/c1-2-9-4-7-8-5(9)3-6-1/h1-4H','InChIKey=NVSPJDGXKBDYIZ-UHFFFAOYSA-N','c1cn2cnnc2cn1',NULL),
	(55040,0,0,'6969-76-2','Consistent with Molecular Formula','C17H12N4',272.3086,'s-Triazolo[4,3-a]pyrazine, 5,6-diphenyl-','30E0EBAD7F953943-FICuS-01-69','30E0EBAD7F953943-FICTS-01-48','30E0EBAD7F953943-uuuuu-01-18','InChI=1S/C17H12N4/c1-3-7-13(8-4-1)16-17(14-9-5-2-6-10-14)21-12-19-20-15(21)11-18-16/h1-12H','InChIKey=RKOCHKKOBGOQPN-UHFFFAOYSA-N','c1ccc(-c2ncc3nncn3c2-c2ccccc2)cc1',NULL),
	(55041,0,0,'32476-07-6','Consistent with Molecular Formula','C15H12N4OS',296.346,NULL,'53C30D5A9564F649-FICuS-01-50','7F858AA62F3E8499-FICTS-01-4E','53C30D5A9564F649-uuuuu-01-FF','InChI=1S/C15H12N4OS/c20-14(12-9-5-2-6-10-12)18-19-13(16-17-15(19)21)11-7-3-1-4-8-11/h1-10H,(H,17,21)(H,18,20)','InChIKey=XQGGUMAXEIPSLO-UHFFFAOYSA-N','O=C(Nn1c(-c2ccccc2)n[nH]c1=S)c1ccccc1',NULL),
	(55042,0,0,'1177-65-7','Consistent with Molecular Formula','C24H26Cl2N3OP',474.3687,NULL,'A5DE8F585E2746F8-FICuS-01-7C','A5DE8F585E2746F8-FICTS-01-5B','A5DE8F585E2746F8-uuuuu-01-2B','InChI=1S/C24H26Cl2N3OP/c1-19-3-13-24(14-4-19)27-31(30)28(17-20-5-9-22(25)10-6-20)15-2-16-29(31)18-21-7-11-23(26)12-8-21/h3-14H,2,15-18H2,1H3,(H,27,30)','InChIKey=UXYHMHWECMOWJW-UHFFFAOYSA-N','Cc1ccc(NP2(=O)N(Cc3ccc(Cl)cc3)CCCN2Cc2ccc(Cl)cc2)cc1',NULL),
	(55043,0,0,'6970-15-6','Consistent with Molecular Formula','C26H29N3O4',447.5328,NULL,'2B1959C65AD00531-FICuS-01-3F','2B1959C65AD00531-FICTS-01-1E','2B1959C65AD00531-uuuuu-01-EE','InChI=1S/C26H29N3O4/c1-32-24-11-7-20(8-12-24)18-27-15-4-16-28(19-21-9-13-25(33-2)14-10-21)26(27)22-5-3-6-23(17-22)29(30)31/h3,5-14,17,26H,4,15-16,18-19H2,1-2H3','InChIKey=WKWDRVMIHBMMEZ-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(55044,0,0,NULL,'Consistent with Molecular Formula','C28H31Cl4N3',551.385,NULL,'88068164FF3D7B14-FICuS-01-51','88068164FF3D7B14-FICTS-01-30','88068164FF3D7B14-uuuuu-01-00','InChI=1S/C28H31Cl4N3/c29-14-18-33(19-15-30)27-12-6-24(7-13-27)28-34(20-22-2-8-25(31)9-3-22)16-1-17-35(28)21-23-4-10-26(32)11-5-23/h2-13,28H,1,14-21H2','InChIKey=JATHNCPXIUJFKO-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(C2N(Cc3ccc(Cl)cc3)CCCN2Cc2ccc(Cl)cc2)cc1',NULL),
	(55045,0,0,'110-54-3','Consistent with Molecular Formula','C6H14',86.1766,'n-Hexane\nSkellysolve B\nHexyl hydride\nWLN: 6H\nHexane\nHexane\nHexanen\nEsani\nHeksan','3F200B761A2A7715-FICuS-01-3A','3F200B761A2A7715-FICTS-01-19','3F200B761A2A7715-uuuuu-01-E9','InChI=1S/C6H14/c1-3-5-6-4-2/h3-6H2,1-2H3','InChIKey=VLKZOEOYAKHREP-UHFFFAOYSA-N','CCCCCC',NULL),
	(55046,0,0,'5976-49-8','Consistent with Molecular Formula','C12H8Cl4N2O2',354.0194,NULL,'2A89119A82C4AF54-FICuS-01-58','2A89119A82C4AF54-FICTS-01-37','DE9F5FEF625AB7F5-uuuuu-01-56','InChI=1S/C6Cl4O2.C6H8N2/c7-1-2(8)6(12)4(10)3(9)5(1)11;7-5-1-2-6(8)4-3-5/h;1-4H,7-8H2','InChIKey=VXABSRYXAADKLL-UHFFFAOYSA-N','Nc1ccc(N)cc1.O=C1C(Cl)=C(Cl)C(=O)C(Cl)=C1Cl',NULL),
	(55047,0,0,'33560-15-5','Consistent with Molecular Formula','C6H9Cl3O2',219.4949,'Isobutyl trichloroacetate\nTrichloroacetic acid isobutyl ester\nAcetic acid, trichloro-, 2-methylpropyl ester\nAcetic acid, trichloro-, isobutyl ester','33F9F129070B8114-FICuS-01-35','33F9F129070B8114-FICTS-01-14','33F9F129070B8114-uuuuu-01-E4','InChI=1S/C6H9Cl3O2/c1-4(2)3-11-5(10)6(7,8)9/h4H,3H2,1-2H3','InChIKey=LRASRNYGUIRRSW-UHFFFAOYSA-N','CC(C)COC(=O)C(Cl)(Cl)Cl',NULL),
	(55048,0,0,'4064-93-1','Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'C8A7D0E170F54DFF-FICuS-01-8A','C8A7D0E170F54DFF-FICTS-01-69','C8A7D0E170F54DFF-uuuuu-01-39','InChI=1S/C7H13NO4/c1-6(2)11-4-7(3,5-12-6)8(9)10/h4-5H2,1-3H3','InChIKey=NDRKIYYXYJRZQA-UHFFFAOYSA-N','CC1(C)OCC(C)([N+](=O)[O-])CO1',NULL),
	(55049,0,0,'108-56-5','Consistent with Molecular Formula','C8H12O5',188.1798,'Oxalacetic ester\nEthyl oxalacetate\nDiethyl oxalacetate\nDiethyl oxaloacetate\nButanedioic acid, oxo-, diethyl ester\nOxalacetic acid, diethyl ester','3D11F04FCBC9089E-FICuS-01-77','3D11F04FCBC9089E-FICTS-01-56','3D11F04FCBC9089E-uuuuu-01-26','InChI=1S/C8H12O5/c1-3-12-7(10)5-6(9)8(11)13-4-2/h3-5H2,1-2H3','InChIKey=JDXYSCUOABNLIR-UHFFFAOYSA-N','CCOC(=O)CC(=O)C(=O)OCC',NULL),
	(55050,0,0,'4064-94-2','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'A08CDC35DE5F6EB9-FICuS-01-9C','A08CDC35DE5F6EB9-FICTS-01-7B','A08CDC35DE5F6EB9-uuuuu-01-4B','InChI=1S/C8H15NO4/c1-4-8(9(10)11)5-12-7(2,3)13-6-8/h4-6H2,1-3H3','InChIKey=NXQSEIQWULTBHS-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC(C)(C)OC1',NULL),
	(55051,2,0,'90532-54-0','Consistent with Molecular Formula','C8H15NO5',205.2102,NULL,'6214FA50A66196C1-FICuS-01-41','6214FA50A66196C1-FICTS-01-20','6214FA50A66196C1-uuuuu-01-F0','InChI=1S/C8H15NO5/c1-2-3-7-13-5-8(4-10,6-14-7)9(11)12/h7,10H,2-6H2,1H3','InChIKey=UGUHSIXWNVDXDB-UHFFFAOYSA-N','CCCC1OCC(CO)([N+](=O)[O-])CO1','1'),
	(55052,2,0,'15458-48-7','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'EC57594D462C571F-FICuS-01-63','9B14F1059BE96786-FICTS-01-36','EC57594D462C571F-uuuuu-01-12','InChI=1S/C10H13NO3/c12-6-5-11-9(13)7-3-1-2-4-8(7)10(11)14/h1-2,7-8,12H,3-6H2','InChIKey=MRADHZSVGNCOQU-UHFFFAOYSA-N','O=C1C2CC=CCC2C(=O)N1CCO','1'),
	(55053,1,0,'2637-75-4','Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'FF2B06CA07A19F28-FICuS-01-73','FF2B06CA07A19F28-FICTS-01-52','FF2B06CA07A19F28-uuuuu-01-22','InChI=1S/C10H17NO3/c1-3-14-10(13)9-5-4-6-11(7-9)8(2)12/h9H,3-7H2,1-2H3','InChIKey=QPSYWOLGKVKKHD-UHFFFAOYSA-N','CCOC(=O)C1CCCN(C(C)=O)C1','1'),
	(55054,2,0,'51430-71-8','Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'9F92B26BA46A79A6-FICuS-01-70','9F92B26BA46A79A6-FICTS-01-4F','9F92B26BA46A79A6-uuuuu-01-1F','InChI=1S/C11H13NO5/c13-6-11(12(14)15)7-16-10(17-8-11)9-4-2-1-3-5-9/h1-5,10,13H,6-8H2','InChIKey=GSYGDSOGHWKWBS-UHFFFAOYSA-N','O=[N+]([O-])C1(CO)COC(c2ccccc2)OC1','1'),
	(55055,3,0,NULL,'Consistent with Molecular Formula','C11H20O',168.2784,NULL,'DFEDA286F88CA9F0-FICuS-01-A4','DFEDA286F88CA9F0-FICTS-01-83','DFEDA286F88CA9F0-uuuuu-01-53','InChI=1S/C11H20O/c1-8(2)6-10-7-9(3)4-5-11(10)12/h9-12H,1,4-7H2,2-3H3','InChIKey=RJWSHKYEBSYMIS-UHFFFAOYSA-N','C=C(C)CC1CC(C)CCC1O','1'),
	(55056,2,0,'15817-15-9','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'85DC25BF42C57018-FICuS-01-58','85DC25BF42C57018-FICTS-01-37','85DC25BF42C57018-uuuuu-01-07','InChI=1S/C12H12O3/c1-2-8-14-12(13)11-10(15-11)9-6-4-3-5-7-9/h2-7,10-11H,1,8H2','InChIKey=GOGSOMHYWHWPJL-UHFFFAOYSA-N','C=CCOC(=O)C1OC1c1ccccc1','1'),
	(55057,1,0,'2217-35-8','Consistent with Molecular Formula','C12H14O4',222.2402,'S 16','946A8CAFCAFB272E-FICuS-01-99','946A8CAFCAFB272E-FICTS-01-78','946A8CAFCAFB272E-uuuuu-01-48','InChI=1S/C12H14O4/c13-11-6-2-1-5-10(11)12(14)16-8-9-4-3-7-15-9/h1-2,5-6,9,13H,3-4,7-8H2','InChIKey=VNDLMXQTZJPTOR-UHFFFAOYSA-N','O=C(OCC1CCCO1)c1ccccc1O','1'),
	(55058,0,0,'16400-79-6','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'1FE579587529A2FC-FICuS-01-68','1FE579587529A2FC-FICTS-01-47','1FE579587529A2FC-uuuuu-01-17','InChI=1S/C12H16N2O/c1-10(2)12(11(3)15,6-4-8-13)7-5-9-14/h1,4-7H2,2-3H3','InChIKey=GQXHZFIFOVAOCM-UHFFFAOYSA-N','C=C(C)C(CCC#N)(CCC#N)C(C)=O',NULL),
	(55059,0,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'05928F4E9F50484E-FICuS-01-57','05928F4E9F50484E-FICTS-01-36','05928F4E9F50484E-uuuuu-01-06','InChI=1S/C12H16O2/c1-10(2)8-14-9-11-4-6-12(13-3)7-5-11/h4-7H,1,8-9H2,2-3H3','InChIKey=GIHXAFIUXXGQID-UHFFFAOYSA-N','C=C(C)COCc1ccc(OC)cc1',NULL),
	(55060,3,0,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'33B57DA93B6561BF-FICuS-01-68','33B57DA93B6561BF-FICTS-01-47','33B57DA93B6561BF-uuuuu-01-17','InChI=1S/C12H19NO2/c1-3-10(8-13)12(14)15-11-6-4-5-9(2)7-11/h9-11H,3-7H2,1-2H3','InChIKey=VNQYIUURJNHPOH-UHFFFAOYSA-N','CCC(C#N)C(=O)OC1CCCC(C)C1','1'),
	(55061,3,0,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'E6ADE638BCB9E521-FICuS-01-8A','E6ADE638BCB9E521-FICTS-01-69','E6ADE638BCB9E521-uuuuu-01-39','InChI=1S/C12H19NO2/c1-3-10(8-13)12(14)15-11-6-4-9(2)5-7-11/h9-11H,3-7H2,1-2H3','InChIKey=AKSCEMJPKUNSRJ-UHFFFAOYSA-N','CCC(C#N)C(=O)OC1CCC(C)CC1','1'),
	(55062,0,0,NULL,'Consistent with Molecular Formula','C12H22O9',310.3004,NULL,'CD1FB638A0826F07-FICuS-01-66','CD1FB638A0826F07-FICTS-01-45','CD1FB638A0826F07-uuuuu-01-15','InChI=1S/C12H22O9/c1-15-3-7-18-11(13)20-9-5-17-6-10-21-12(14)19-8-4-16-2/h3-10H2,1-2H3','InChIKey=OZIVITOIAQMKKR-UHFFFAOYSA-N','COCCOC(=O)OCCOCCOC(=O)OCCOC',NULL),
	(55063,0,0,NULL,'Consistent with Molecular Formula','C13H14O5',250.2506,NULL,'6EBBED2AC8CD4765-FICuS-01-9A','6EBBED2AC8CD4765-FICTS-01-79','6EBBED2AC8CD4765-uuuuu-01-49','InChI=1S/C13H14O5/c1-3-17-12(15)10-6-4-5-7-11(10)13(16)18-8-9(2)14/h4-7H,3,8H2,1-2H3','InChIKey=AMYJRAWSSRXQRP-UHFFFAOYSA-N','CCOC(=O)c1ccccc1C(=O)OCC(C)=O',NULL),
	(55064,2,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'4DE74294DB3C270A-FICuS-01-64','4DE74294DB3C270A-FICTS-01-43','4DE74294DB3C270A-uuuuu-01-13','InChI=1S/C13H16O3/c1-3-9-15-12(14)11-13(2,16-11)10-7-5-4-6-8-10/h4-8,11H,3,9H2,1-2H3','InChIKey=GLOUBERQTNNKJT-UHFFFAOYSA-N','CCCOC(=O)C1OC1(C)c1ccccc1','1'),
	(55065,4,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'55001F886AE62AE7-FICuS-01-59','55001F886AE62AE7-FICTS-01-38','55001F886AE62AE7-uuuuu-01-08','InChI=1S/C13H17NO2/c1-7(2)6-14-12(15)10-8-3-4-9(5-8)11(10)13(14)16/h3-4,7-11H,5-6H2,1-2H3','InChIKey=SQUPUUGLTAUWET-UHFFFAOYSA-N','CC(C)CN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(55066,2,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'2880D82DD93D1701-FICuS-01-48','2880D82DD93D1701-FICTS-01-27','2880D82DD93D1701-uuuuu-01-F7','InChI=1S/C14H18O3/c1-3-10-16-13(15)14(4-2)12(17-14)11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=OJTQYBASWXPXCO-UHFFFAOYSA-N','CCCOC(=O)C1(CC)OC1c1ccccc1','1'),
	(55067,1,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'3D72086148A87DEA-FICuS-01-5C','3D72086148A87DEA-FICTS-01-3B','3D72086148A87DEA-uuuuu-01-0B','InChI=1S/C14H26O2/c1-3-5-9-12(4-2)14(15)16-13-10-7-6-8-11-13/h12-13H,3-11H2,1-2H3','InChIKey=VMEXEYQNRJEMGE-UHFFFAOYSA-N','CCCCC(CC)C(=O)OC1CCCCC1','1'),
	(55068,0,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'EC188D0DCE5A4ACB-FICuS-01-A0','EC188D0DCE5A4ACB-FICTS-01-7F','EC188D0DCE5A4ACB-uuuuu-01-4F','InChI=1S/C15H18O5/c1-3-4-9-19-14(17)12-7-5-6-8-13(12)15(18)20-10-11(2)16/h5-8H,3-4,9-10H2,1-2H3','InChIKey=DVWDLDGNUAVDBF-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1C(=O)OCC(C)=O',NULL),
	(55069,0,0,'6842-78-0','Consistent with Molecular Formula','C16H18O',226.3176,'4-Butoxybiphenyl\np-n-Butoxybiphenyl\n1,1\'-Biphenyl, 4-butoxy-\nEther, 4-biphenylyl butyl','9CB178C8AB056831-FICuS-01-5A','9CB178C8AB056831-FICTS-01-39','9CB178C8AB056831-uuuuu-01-09','InChI=1S/C16H18O/c1-2-3-13-17-16-11-9-15(10-12-16)14-7-5-4-6-8-14/h4-12H,2-3,13H2,1H3','InChIKey=NCJZHZJABHDELF-UHFFFAOYSA-N','CCCCOc1ccc(-c2ccccc2)cc1',NULL),
	(55070,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a14 .. Du','C16H22?2O4',278.3474,NULL,'AFBB6A1A4D1D7884-FICuS-01-83','AFBB6A1A4D1D7884-FICTS-01-62','AFBB6A1A4D1D7884-uuuuu-01-32','InChI=1S/C9H7O4.C6H12.CH3/c10-8(11)6-13-9(12)7-4-2-1-3-5-7;1-2-4-6-5-3-1;/h1-5H,6H2;1-6H2;1H3','InChIKey=QXZJYGSOCDTAIR-UHFFFAOYSA-N','*C.*OC(=O)COC(=O)c1ccccc1.C1CCCCC1',NULL),
	(55071,0,0,'3461-29-8','Consistent with Molecular Formula','C17H24O4',292.3742,NULL,'738E8E1CF9294D3A-FICuS-01-75','738E8E1CF9294D3A-FICTS-01-54','738E8E1CF9294D3A-uuuuu-01-24','InChI=1S/C17H24O4/c1-3-5-9-13-21-17(19)15-11-8-7-10-14(15)16(18)20-12-6-4-2/h7-8,10-11H,3-6,9,12-13H2,1-2H3','InChIKey=QCSMHPYITCGSTG-UHFFFAOYSA-N','CCCCCOC(=O)c1ccccc1C(=O)OCCCC',NULL),
	(55072,0,1,NULL,'Consistent with Molecular Formula','C17H28O6',328.4046,NULL,'B9AB4F1D8465C4F5-FICuS-01-7D','B9AB4F1D8465C4F5-FICTS-01-5C','B9AB4F1D8465C4F5-uuuuu-01-2C','InChI=1S/C17H28O6/c1-6-13(14(18)21-8-3)11-12-17(7-2,15(19)22-9-4)16(20)23-10-5/h11H,6-10,12H2,1-5H3','InChIKey=XMRTVYUKVPNABG-UHFFFAOYSA-N','CCOC(=O)/C(=C/CC(CC)(C(=O)OCC)C(=O)OCC)CC','1'),
	(55073,2,0,NULL,'Consistent with Molecular Formula','C18H30O4',310.4326,NULL,'289DBAAAF17CDB58-FICuS-01-97','289DBAAAF17CDB58-FICTS-01-76','289DBAAAF17CDB58-uuuuu-01-46','InChI=1S/C18H30O4/c1-3-5-12-21-17(19)14-16(15-10-8-7-9-11-15)18(20)22-13-6-4-2/h8,10,15-16H,3-7,9,11-14H2,1-2H3','InChIKey=JUVHDRMRVQLGJD-UHFFFAOYSA-N','CCCCOC(=O)CC(C(=O)OCCCC)C1C=CCCC1','1'),
	(55074,0,0,'59417-75-3','Consistent with Molecular Formula','C18H36O3',300.4806,NULL,'14264256580C429A-FICuS-01-25','14264256580C429A-FICTS-01-04','14264256580C429A-uuuuu-01-D4','InChI=1S/C18H36O3/c1-3-5-7-9-11-13-15-20-17-18(19)21-16-14-12-10-8-6-4-2/h3-17H2,1-2H3','InChIKey=MQEVGOURUMNEHP-UHFFFAOYSA-N','CCCCCCCCOCC(=O)OCCCCCCCC',NULL),
	(55075,0,0,NULL,'Consistent with Molecular Formula','C21H35NO2',333.513,NULL,'4CD678E306000C8A-FICuS-01-51','4CD678E306000C8A-FICTS-01-30','4CD678E306000C8A-uuuuu-01-00','InChI=1S/C21H35NO2/c1-2-3-4-5-6-7-8-9-10-14-17-22-21(23)19-24-18-20-15-12-11-13-16-20/h11-13,15-16H,2-10,14,17-19H2,1H3,(H,22,23)','InChIKey=XGGFITUJYZKJLF-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)COCc1ccccc1',NULL),
	(55076,0,0,NULL,'Consistent with Molecular Formula','C24H26O2',346.4682,NULL,'9D6815B40CFF55D6-FICuS-01-71','9D6815B40CFF55D6-FICTS-01-50','9D6815B40CFF55D6-uuuuu-01-20','InChI=1S/C24H26O2/c1-24(2,3)20-13-15-21(16-14-20)25-17-18-26-23-12-8-7-11-22(23)19-9-5-4-6-10-19/h4-16H,17-18H2,1-3H3','InChIKey=JEKDVDMLPWAZQC-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCOc2ccccc2-c2ccccc2)cc1',NULL),
	(55077,0,0,'66291-83-6','Consistent with Molecular Formula','C28H18Cl8',638.0742,'Benzene, 1,1\',1\'\',1\'\'\'-(2,2,3,3-tetrachloro-1,4-butanediylidene)tetrakis[4-chloro-','806756A46588A8E7-FICuS-01-4C','806756A46588A8E7-FICTS-01-2B','806756A46588A8E7-uuuuu-01-FB','InChI=1S/C28H18Cl8/c29-21-9-1-17(2-10-21)25(18-3-11-22(30)12-4-18)27(33,34)28(35,36)26(19-5-13-23(31)14-6-19)20-7-15-24(32)16-8-20/h1-16,25-26H','InChIKey=RTRIINARZXPSEL-UHFFFAOYSA-N','Clc1ccc(C(c2ccc(Cl)cc2)C(Cl)(Cl)C(Cl)(Cl)C(c2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1',NULL),
	(55078,0,0,'3811-04-9','Consistent with Molecular Formula','ClHKO3',123.5571,'Fekabit\nPotcrate\nBerthollet salt\nBerthollet\'s salt\nChlorate of potash\nPotassium chlorate\nOxymuriate of potash\nPotassium oxymuriate\nWLN: KA G-O3\nPotash chlorate\nChloric acid, potassium salt\nChloric acid, potassium salt\nKaliumchlorat\nChlorate de potassium\nPotassium (chlorate de)\nKaliumchloraat\nPotassio (chlorato di)','33B80E1042F90444-FICuS-01-2E','33B80E1042F90444-FICTS-01-0D','33B80E1042F90444-uuuuu-01-DD','InChI=1S/ClHO3.K/c2-1(3)4;/h(H,2,3,4);/q;+1','InChIKey=VKJKEPKFPUWCAS-UHFFFAOYSA-N','[K+].[O-][Cl+2]([O-])O',NULL),
	(55079,0,0,'92400-42-5','Consistent with Molecular Formula','C8H21ClN2O2S2',276.8391,NULL,'86CFB0EBE321975B-FICuS-01-79','86CFB0EBE321975B-FICTS-01-58','8633170EDCAC4E15-uuuuu-01-11','InChI=1S/C8H20N2O2S2.ClH/c1-9(2)5-7-13-14(11,12)8-6-10(3)4;/h5-8H2,1-4H3;1H','InChIKey=GIPZIIIVBCWRSF-UHFFFAOYSA-N','CN(C)CCSS(=O)(=O)CCN(C)C.Cl',NULL),
	(55080,0,0,'105-34-0','Consistent with Molecular Formula','C4H5NO2',99.089,'Usaf kf-22\nMethyl cyanoacetate\nMethyl cyanoethanoate\nMethyl 2-cyanoacetate\nCyanoacetic acid methyl ester\nCyanoacetic acid, methyl ester\nWLN: NC1VO1\nAcetic acid, cyano-, methyl ester\nAcetic acid, cyano-, methyl ester','D5F2D3FB2745A65D-FICuS-01-79','D5F2D3FB2745A65D-FICTS-01-58','D5F2D3FB2745A65D-uuuuu-01-28','InChI=1S/C4H5NO2/c1-7-4(6)2-3-5/h2H2,1H3','InChIKey=ANGDWNBGPBMQHW-UHFFFAOYSA-N','COC(=O)CC#N',NULL),
	(55081,1,0,'1572-99-2','Consistent with Molecular Formula','C6H9NO2',127.1426,NULL,'8B66E2096918C0C9-FICuS-01-54','8B66E2096918C0C9-FICTS-01-33','8B66E2096918C0C9-uuuuu-01-03','InChI=1S/C6H9NO2/c1-3-9-6(8)5(2)4-7/h5H,3H2,1-2H3','InChIKey=MIHRVXYXORIINI-UHFFFAOYSA-N','CCOC(=O)C(C)C#N','1'),
	(55082,0,0,'2043-61-0','Consistent with Molecular Formula','C7H12O',112.1712,'Cyclohexanal\nFormylcyclohexane\nCyclohexanaldehyde\nCyclohexanealdehyde\n1-Formylcyclohexane\nCyclohexylformaldehyde\nCyclohexylcarboxaldehyde\nCyclohexane formaldehyde\nCyclohexanecarboxaldehyde\nCyclohexanecarboxaldehyde','E678BC503975AFAE-FICuS-01-80','E678BC503975AFAE-FICTS-01-5F','E678BC503975AFAE-uuuuu-01-2F','InChI=1S/C7H12O/c8-6-7-4-2-1-3-5-7/h6-7H,1-5H2','InChIKey=KVFDZFBHBWTVID-UHFFFAOYSA-N','O=CC1CCCCC1',NULL),
	(55083,0,0,'27971-92-2','Consistent with Molecular Formula','C9H11Cl3O4',289.5425,NULL,'86E911F5A902AE1C-FICuS-01-66','86E911F5A902AE1C-FICTS-01-45','86E911F5A902AE1C-uuuuu-01-15','InChI=1S/C9H11Cl3O4/c1-3-15-7(13)6(5-9(10,11)12)8(14)16-4-2/h5H,3-4H2,1-2H3','InChIKey=PGCFNTNGUYQTQF-UHFFFAOYSA-N','CCOC(=O)C(=CC(Cl)(Cl)Cl)C(=O)OCC',NULL),
	(55084,0,0,'14352-61-5','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'FAB95D4A82687A74-FICuS-01-72','FAB95D4A82687A74-FICTS-01-51','FAB95D4A82687A74-uuuuu-01-21','InChI=1S/C9H16O2/c1-11-9(10)7-8-5-3-2-4-6-8/h8H,2-7H2,1H3','InChIKey=IMXBRVLCKXGWSS-UHFFFAOYSA-N','COC(=O)CC1CCCCC1',NULL),
	(55085,0,0,'7091-12-5','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'77B7FEAA9F47431E-FICuS-01-82','77B7FEAA9F47431E-FICTS-01-61','77B7FEAA9F47431E-uuuuu-01-31','InChI=1S/C10H12O2/c1-2-7-12-10-6-4-3-5-9(10)8-11/h3-6,8H,2,7H2,1H3','InChIKey=CDUPASLURGOXGD-UHFFFAOYSA-N','CCCOc1ccccc1C=O',NULL),
	(55086,1,0,NULL,'Consistent with Molecular Formula','C10H13ClO',184.6651,NULL,'7A473D83182E444A-FICuS-01-49','7A473D83182E444A-FICTS-01-28','7A473D83182E444A-uuuuu-01-F8','InChI=1S/C10H13ClO/c1-2-10(12)7-8-3-5-9(11)6-4-8/h3-6,10,12H,2,7H2,1H3','InChIKey=DJUHTKQPVMDXCE-UHFFFAOYSA-N','CCC(O)Cc1ccc(Cl)cc1','1'),
	(55087,2,0,'60298-17-1','Consistent with Molecular Formula','C10H15NO4',213.2328,NULL,'7CEFEC72B264C8E8-FICuS-01-93','7CEFEC72B264C8E8-FICTS-01-72','7CEFEC72B264C8E8-uuuuu-01-42','InChI=1S/C10H15NO4/c1-4-14-9(12)7(3)8(6-11)10(13)15-5-2/h7-8H,4-5H2,1-3H3','InChIKey=YGEGVBWONVKDHX-UHFFFAOYSA-N','CCOC(=O)C(C)C(C#N)C(=O)OCC','1'),
	(55088,2,0,'16021-08-2','Consistent with Molecular Formula','C10H16O',152.2358,'trans-2-Decalone\n2(1H)-Naphthalenone, octahydro-, trans-\n2(1H)-Naphthalenone, octahydro-, trans-','0C3038748675E642-FICuS-01-2E','0C3038748675E642-FICTS-01-0D','1B22067F05037CCF-uuuuu-01-FB','InChI=1S/C10H16O/c11-10-6-5-8-3-1-2-4-9(8)7-10/h8-9H,1-7H2/t8-,9-/m1/s1','InChIKey=LGVJRKCQQHOWAU-RKDXNWHRSA-N','O=C1CCC2CCCCC2C1','1'),
	(55089,2,0,'5464-70-0','Consistent with Molecular Formula','C11H12Br2O2',336.0226,NULL,'27D44764A72AC11C-FICuS-01-50','27D44764A72AC11C-FICTS-01-2F','27D44764A72AC11C-uuuuu-01-FF','InChI=1S/C11H12Br2O2/c1-2-15-11(14)10(13)9(12)8-6-4-3-5-7-8/h3-7,9-10H,2H2,1H3','InChIKey=CCYOCUPSKJUNMD-UHFFFAOYSA-N','CCOC(=O)C(Br)C(Br)c1ccccc1','1'),
	(55090,0,0,'18962-07-7','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'48C83BCDB553F982-FICuS-01-72','48C83BCDB553F982-FICTS-01-51','48C83BCDB553F982-uuuuu-01-21','InChI=1S/C11H14O2/c1-9(2)8-13-11-5-3-10(7-12)4-6-11/h3-7,9H,8H2,1-2H3','InChIKey=PWASYRSZCSTUIW-UHFFFAOYSA-N','CC(C)COc1ccc(C=O)cc1',NULL),
	(55091,1,0,'705-58-8','Consistent with Molecular Formula','C11H16O',164.2468,'Benzeneethanol, .alpha.-(1-methylethyl)-\nPhenethyl alcohol, .alpha.-isopropyl-','A87FCC0CAE659A67-FICuS-01-8E','A87FCC0CAE659A67-FICTS-01-6D','A87FCC0CAE659A67-uuuuu-01-3D','InChI=1S/C11H16O/c1-9(2)11(12)8-10-6-4-3-5-7-10/h3-7,9,11-12H,8H2,1-2H3','InChIKey=AFLKKLSCQQGOEK-UHFFFAOYSA-N','CC(C)C(O)Cc1ccccc1','1'),
	(55092,0,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'FE1D911B2C45289F-FICuS-01-6B','FE1D911B2C45289F-FICTS-01-4A','FE1D911B2C45289F-uuuuu-01-1A','InChI=1S/C11H16O2/c1-9(2)8-13-11-5-3-10(7-12)4-6-11/h3-6,9,12H,7-8H2,1-2H3','InChIKey=DWPIWDIFYXPDHX-UHFFFAOYSA-N','CC(C)COc1ccc(CO)cc1',NULL),
	(55093,2,0,'54677-60-0','Consistent with Molecular Formula','C11H17NO4',227.2596,NULL,'AAF44E5A2AF1898A-FICuS-01-86','AAF44E5A2AF1898A-FICTS-01-65','AAF44E5A2AF1898A-uuuuu-01-35','InChI=1S/C11H17NO4/c1-5-15-9(13)8(3)11(4,7-12)10(14)16-6-2/h8H,5-6H2,1-4H3','InChIKey=GBHOITGWOMPVEV-UHFFFAOYSA-N','CCOC(=O)C(C)C(C)(C#N)C(=O)OCC','1'),
	(55094,0,0,'63834-77-5','Consistent with Molecular Formula','C11H20O4',216.2766,'1,3-Propanediol, 2,2-diethyl-, diacetate','48AE37F2CDEF31A8-FICuS-01-8A','48AE37F2CDEF31A8-FICTS-01-69','48AE37F2CDEF31A8-uuuuu-01-39','InChI=1S/C11H20O4/c1-5-11(6-2,7-14-9(3)12)8-15-10(4)13/h5-8H2,1-4H3','InChIKey=QERZBQVBUHVAFS-UHFFFAOYSA-N','CCC(CC)(COC(C)=O)COC(C)=O',NULL),
	(55095,0,0,'10203-58-4','Consistent with Molecular Formula','C11H20O4',216.2766,'Diethyl isobutylmalonate\nMalonic acid, isobutyl-, diethyl ester\nPropanedioic acid, (2-methylpropyl)-, diethyl ester','0C3F167AAD6B4AB5-FICuS-01-7B','0C3F167AAD6B4AB5-FICTS-01-5A','0C3F167AAD6B4AB5-uuuuu-01-2A','InChI=1S/C11H20O4/c1-5-14-10(12)9(7-8(3)4)11(13)15-6-2/h8-9H,5-7H2,1-4H3','InChIKey=OFRFGNSZCYDFOH-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)C(=O)OCC',NULL),
	(55096,0,0,'51478-26-3','Consistent with Molecular Formula','C11H22O',170.2942,NULL,'3EEC3BA6E2CB51A2-FICuS-01-88','3EEC3BA6E2CB51A2-FICTS-01-67','3EEC3BA6E2CB51A2-uuuuu-01-37','InChI=1S/C11H22O/c1-10(2)6-9-11(12)7-4-3-5-8-11/h10,12H,3-9H2,1-2H3','InChIKey=UASJRAQYYSOYQW-UHFFFAOYSA-N','CC(C)CCC1(O)CCCCC1',NULL),
	(55097,0,1,'57422-37-4','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'07AB8D12605D8217-FICuS-01-41','07AB8D12605D8217-FICTS-01-20','E4BB6901EE320BD6-uuuuu-01-1E','InChI=1S/C12H14O3/c1-3-14-12(13)9-10(2)15-11-7-5-4-6-8-11/h4-9H,3H2,1-2H3/b10-9+','InChIKey=DKWQFPKKCZFFGC-MDZDMXLPSA-N','CCOC(=O)/C=C(\\C)Oc1ccccc1','1'),
	(55098,0,0,'72250-39-6','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'48624AE3D6BADDB8-FICuS-01-87','48624AE3D6BADDB8-FICTS-01-66','48624AE3D6BADDB8-uuuuu-01-36','InChI=1S/C12H17NO2/c1-4-9-15-12(14)10-7-5-6-8-11(10)13(2)3/h5-8H,4,9H2,1-3H3','InChIKey=UAYWKNSJKQZUBX-UHFFFAOYSA-N','CCCOC(=O)c1ccccc1N(C)C',NULL),
	(55099,3,0,'5702-35-2','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'8412FF2F09CED699-FICuS-01-77','8412FF2F09CED699-FICTS-01-56','8412FF2F09CED699-uuuuu-01-26','InChI=1S/C12H24O2/c1-5-7-11-10(6-2)8-13-12(14-11)9(3)4/h9-12H,5-8H2,1-4H3','InChIKey=VGJAAUGMGCOZML-UHFFFAOYSA-N','CCCC1OC(C(C)C)OCC1CC','1'),
	(55100,0,1,'620-80-4','Consistent with Molecular Formula','C13H14O3',218.2518,'Ethyl .alpha.-acetylcinnamate\nEthyl 2-benzylideneacetoacetate\nButanoic acid, 3-oxo-2-(phenylmethylene)-, ethyl ester\nCinnamic acid, .alpha.-acetyl-, ethyl ester','B258523F743F82ED-FICuS-01-5F','B258523F743F82ED-FICTS-01-3E','91075DD52C87FDCD-uuuuu-01-2E','InChI=1S/C13H14O3/c1-3-16-13(15)12(10(2)14)9-11-7-5-4-6-8-11/h4-9H,3H2,1-2H3/b12-9-','InChIKey=AYZGINZXVVKWKV-XFXZXTDPSA-N','CCOC(=O)/C(=C\\c1ccccc1)C(C)=O','1'),
	(55101,0,0,'41764-14-1','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'96B312F720C2F85C-FICuS-01-58','96B312F720C2F85C-FICTS-01-37','96B312F720C2F85C-uuuuu-01-07','InChI=1S/C13H15NO2/c1-9(2)7-8-14-12(15)10-5-3-4-6-11(10)13(14)16/h3-6,9H,7-8H2,1-2H3','InChIKey=OXMDWHVDKVTUQL-UHFFFAOYSA-N','CC(C)CCN1C(=O)c2ccccc2C1=O',NULL),
	(55102,1,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'270E1795696D9C00-FICuS-01-40','270E1795696D9C00-FICTS-01-1F','270E1795696D9C00-uuuuu-01-EF','InChI=1S/C13H15NO2/c1-3-6-9(2)14-12(15)10-7-4-5-8-11(10)13(14)16/h4-5,7-9H,3,6H2,1-2H3','InChIKey=MEVAQQNEPXNEFX-UHFFFAOYSA-N','CCCC(C)N1C(=O)c2ccccc2C1=O','1'),
	(55103,2,0,'15036-22-3','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'AB229035EB0E371B-FICuS-01-58','AB229035EB0E371B-FICTS-01-37','AB229035EB0E371B-uuuuu-01-07','InChI=1S/C13H18O/c1-11-7-5-6-10-13(11,14)12-8-3-2-4-9-12/h2-4,8-9,11,14H,5-7,10H2,1H3','InChIKey=SMWRMTHIQDFNPL-UHFFFAOYSA-N','CC1CCCCC1(O)c1ccccc1','1'),
	(55104,1,0,NULL,'Consistent with Molecular Formula','C13H18O',190.2846,NULL,'2DA781B014FA6E4B-FICuS-01-6D','2DA781B014FA6E4B-FICTS-01-4C','2DA781B014FA6E4B-uuuuu-01-1C','InChI=1S/C13H18O/c1-3-11(10-13(14)4-2)12-8-6-5-7-9-12/h5-9,11H,3-4,10H2,1-2H3','InChIKey=GTCKBPQSEBBIQG-UHFFFAOYSA-N','CCC(=O)CC(CC)c1ccccc1','1'),
	(55105,1,0,NULL,'Consistent with Molecular Formula','C13H19ClO',226.7455,NULL,'1E069BE8B34B0426-FICuS-01-52','1E069BE8B34B0426-FICTS-01-31','1E069BE8B34B0426-uuuuu-01-01','InChI=1S/C13H19ClO/c1-3-11(4-2)13(15)9-10-5-7-12(14)8-6-10/h5-8,11,13,15H,3-4,9H2,1-2H3','InChIKey=RRNAZICCXJBKND-UHFFFAOYSA-N','CCC(CC)C(O)Cc1ccc(Cl)cc1','1'),
	(55106,0,0,'15236-38-1','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'DEF1B619C2598F70-FICuS-01-71','DEF1B619C2598F70-FICTS-01-50','DEF1B619C2598F70-uuuuu-01-20','InChI=1S/C13H19NO2/c1-10(2)8-9-16-13(15)11-6-4-5-7-12(11)14-3/h4-7,10,14H,8-9H2,1-3H3','InChIKey=UUAZYQQONRFXBC-UHFFFAOYSA-N','CNc1ccccc1C(=O)OCCC(C)C',NULL),
	(55107,0,0,'1453-21-0','Consistent with Molecular Formula','C13H24O2',212.3314,'Cyclohexane, 1,1\'-[methylenebis(oxy)]bis-\nMethane, bis(cyclohexyloxy)-','F6BEC161FCCB1637-FICuS-01-84','F6BEC161FCCB1637-FICTS-01-63','F6BEC161FCCB1637-uuuuu-01-33','InChI=1S/C13H24O2/c1-3-7-12(8-4-1)14-11-15-13-9-5-2-6-10-13/h12-13H,1-11H2','InChIKey=GZYYOTJXMDCAJN-UHFFFAOYSA-N','C1CCC(OCOC2CCCCC2)CC1',NULL),
	(55108,0,1,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'37B34BDF4F73A921-FICuS-01-67','37B34BDF4F73A921-FICTS-01-46','6DBA3FCC8396F738-uuuuu-01-34','InChI=1S/C14H16O4/c1-4-10-18-13(15)9-8-11-6-5-7-12(16-2)14(11)17-3/h4-9H,1,10H2,2-3H3/b9-8+','InChIKey=QNSWFFXKNQSURQ-CMDGGOBGSA-N','C=CCOC(=O)/C=C/c1cccc(OC)c1OC','1'),
	(55109,0,0,NULL,'Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'14DBCF32B08F218A-FICuS-01-6C','14DBCF32B08F218A-FICTS-01-4B','14DBCF32B08F218A-uuuuu-01-1B','InChI=1S/C14H16O6/c1-17-11-7-5-6-9(12(11)18-2)8-10(13(15)19-3)14(16)20-4/h5-8H,1-4H3','InChIKey=AOTFUOKTQPNAAW-UHFFFAOYSA-N','COC(=O)C(=Cc1cccc(OC)c1OC)C(=O)OC',NULL),
	(55110,0,1,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'8D6C8C31F4726784-FICuS-01-57','8D6C8C31F4726784-FICTS-01-36','F991593C0AF45402-uuuuu-01-F9','InChI=1S/C14H18O4/c1-4-10-18-13(15)9-8-11-6-5-7-12(16-2)14(11)17-3/h5-9H,4,10H2,1-3H3/b9-8+','InChIKey=RBLUXUBZPKGJMX-CMDGGOBGSA-N','CCCOC(=O)/C=C/c1cccc(OC)c1OC','1'),
	(55111,2,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'0AB138B8C102656D-FICuS-01-4B','0AB138B8C102656D-FICTS-01-2A','0AB138B8C102656D-uuuuu-01-FA','InChI=1S/C14H24O4/c1-6-17-11(15)10-8-9-14(5,13(10,3)4)12(16)18-7-2/h10H,6-9H2,1-5H3','InChIKey=DXHKBVSWFIZEQJ-UHFFFAOYSA-N','CCOC(=O)C1CCC(C)(C(=O)OCC)C1(C)C','1'),
	(55112,1,0,NULL,'Consistent with Molecular Formula','C14H24O6',288.34,NULL,'68A64DCD6C03894D-FICuS-01-70','68A64DCD6C03894D-FICTS-01-4F','68A64DCD6C03894D-uuuuu-01-1F','InChI=1S/C14H24O6/c1-6-18-11(15)9-10(4)14(5,12(16)19-7-2)13(17)20-8-3/h10H,6-9H2,1-5H3','InChIKey=VKFARYGMPITNOE-UHFFFAOYSA-N','CCOC(=O)CC(C)C(C)(C(=O)OCC)C(=O)OCC','1'),
	(55113,0,0,NULL,'Consistent with Molecular Formula','C14H29NO',227.3892,NULL,'4ABC4DDD5464C20D-FICuS-01-7D','4ABC4DDD5464C20D-FICTS-01-5C','4ABC4DDD5464C20D-uuuuu-01-2C','InChI=1S/C14H29NO/c1-6-7-14(16)15(10-8-12(2)3)11-9-13(4)5/h12-13H,6-11H2,1-5H3','InChIKey=UZDWBMQCGIYLMF-UHFFFAOYSA-N','CCCC(=O)N(CCC(C)C)CCC(C)C',NULL),
	(55114,0,0,NULL,'Consistent with Molecular Formula','C15H18',198.3072,NULL,'095C4D83416CDCA0-FICuS-01-61','095C4D83416CDCA0-FICTS-01-40','095C4D83416CDCA0-uuuuu-01-10','InChI=1S/C15H18/c1-12-9-14(11-15(2,3)10-12)13-7-5-4-6-8-13/h4-10H,11H2,1-3H3','InChIKey=NJDCFTVBNARQLW-UHFFFAOYSA-N','CC1=CC(C)(C)CC(c2ccccc2)=C1',NULL),
	(55115,0,1,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'34030B9D80BDFC42-FICuS-01-5D','34030B9D80BDFC42-FICTS-01-3C','A5FDCA24F9957394-uuuuu-01-24','InChI=1S/C15H20O4/c1-4-5-11-19-14(16)10-9-12-7-6-8-13(17-2)15(12)18-3/h6-10H,4-5,11H2,1-3H3/b10-9+','InChIKey=RREBMPPLIADOAP-MDZDMXLPSA-N','CCCCOC(=O)/C=C/c1cccc(OC)c1OC','1'),
	(55116,0,1,'10369-88-7','Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'30C778E63E7D0E8E-FICuS-01-73','30C778E63E7D0E8E-FICTS-01-52','9F2F9E2A3840C5DC-uuuuu-01-2C','InChI=1S/C15H21NO2/c1-3-16(4-2)12-13-18-15(17)11-10-14-8-6-5-7-9-14/h5-11H,3-4,12-13H2,1-2H3/b11-10+','InChIKey=IOCWNULEZRQWMS-ZHACJKMWSA-N','CCN(CC)CCOC(=O)/C=C/c1ccccc1','1'),
	(55117,0,0,'58774-06-4','Consistent with Molecular Formula','C15H23NO6',313.3498,NULL,'6BE882D0662C1F03-FICuS-01-55','6BE882D0662C1F03-FICTS-01-34','6BE882D0662C1F03-uuuuu-01-04','InChI=1S/C15H23NO6/c1-4-20-12(17)7-9-15(11-16,14(19)22-6-3)10-8-13(18)21-5-2/h4-10H2,1-3H3','InChIKey=KWGZTKPIPLQODU-UHFFFAOYSA-N','CCOC(=O)CCC(C#N)(CCC(=O)OCC)C(=O)OCC',NULL),
	(55118,0,0,NULL,'Consistent with Molecular Formula','C15H24O4',268.3522,NULL,'2958C435A4BB2E35-FICuS-01-56','2958C435A4BB2E35-FICTS-01-35','2958C435A4BB2E35-uuuuu-01-05','InChI=1S/C15H24O4/c1-5-10-18-15(19-11-6-2)12-8-7-9-13(16-3)14(12)17-4/h7-9,15H,5-6,10-11H2,1-4H3','InChIKey=NTSOJSKNKCJPGO-UHFFFAOYSA-N','CCCOC(OCCC)c1cccc(OC)c1OC',NULL),
	(55119,0,0,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'7F8C8B0509E67A81-FICuS-01-63','7F8C8B0509E67A81-FICTS-01-42','7F8C8B0509E67A81-uuuuu-01-12','InChI=1S/C15H26O4/c1-3-5-7-11-18-13(16)15(9-10-15)14(17)19-12-8-6-4-2/h3-12H2,1-2H3','InChIKey=SEVYVTMSJYWXLB-UHFFFAOYSA-N','CCCCCOC(=O)C1(C(=O)OCCCCC)CC1',NULL),
	(55120,0,0,'39059-74-0','Consistent with Molecular Formula','C16H20O6',308.3304,NULL,'926BD2EA025F5FB9-FICuS-01-79','926BD2EA025F5FB9-FICTS-01-58','926BD2EA025F5FB9-uuuuu-01-28','InChI=1S/C16H20O6/c1-5-21-15(17)12(16(18)22-6-2)10-11-8-7-9-13(19-3)14(11)20-4/h7-10H,5-6H2,1-4H3','InChIKey=VCHSRJSLOQLZKE-UHFFFAOYSA-N','CCOC(=O)C(=Cc1cccc(OC)c1OC)C(=O)OCC',NULL),
	(55121,0,0,'4525-30-8','Consistent with Molecular Formula','C16H26O8',346.3766,NULL,'8126167AF15C77BE-FICuS-01-5B','8126167AF15C77BE-FICTS-01-3A','8126167AF15C77BE-uuuuu-01-0A','InChI=1S/C16H26O8/c1-6-21-13(17)11(14(18)22-7-2)10(5)12(15(19)23-8-3)16(20)24-9-4/h10-12H,6-9H2,1-5H3','InChIKey=IFGLAWFQSXOXIO-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(C)C(C(=O)OCC)C(=O)OCC',NULL),
	(55122,0,0,'39686-51-6','Consistent with Molecular Formula','C17H18O',238.3286,NULL,'1A5CEC3B77034E25-FICuS-01-5F','1A5CEC3B77034E25-FICTS-01-3E','1A5CEC3B77034E25-uuuuu-01-0E','InChI=1S/C17H18O/c18-17(16-12-5-2-6-13-16)14-8-7-11-15-9-3-1-4-10-15/h1-6,9-10,12-13H,7-8,11,14H2','InChIKey=DBLFABLNCUNXAR-UHFFFAOYSA-N','O=C(CCCCc1ccccc1)c1ccccc1',NULL),
	(55123,1,0,'77548-27-7','Consistent with Molecular Formula','C17H22O5',306.3578,NULL,'C6B1BE125EC9E360-FICuS-01-71','C6B1BE125EC9E360-FICTS-01-50','C6B1BE125EC9E360-uuuuu-01-20','InChI=1S/C17H22O5/c1-4-21-16(19)15(17(20)22-5-2)14(11-12(3)18)13-9-7-6-8-10-13/h6-10,14-15H,4-5,11H2,1-3H3','InChIKey=JGHPGLZZAXUIJE-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(CC(C)=O)c1ccccc1','1'),
	(55124,2,0,NULL,'Consistent with Molecular Formula','C18H32O4',312.4484,NULL,'47D42143526689D9-FICuS-01-35','47D42143526689D9-FICTS-01-14','47D42143526689D9-uuuuu-01-E4','InChI=1S/C18H32O4/c1-13(2)9-11-21-17(19)15-7-5-6-8-16(15)18(20)22-12-10-14(3)4/h13-16H,5-12H2,1-4H3','InChIKey=FTQQZEVRNWXZBS-UHFFFAOYSA-N','CC(C)CCOC(=O)C1CCCCC1C(=O)OCCC(C)C','1'),
	(55125,0,1,'583-11-9','Consistent with Molecular Formula','C14H14N2',210.278,'Acetophenone phenylhydrazone\nEthanone, 1-phenyl-, phenylhydrazone\nAcetophenone, phenylhydrazone','C310F6A83C0549EC-FICuS-01-63','C310F6A83C0549EC-FICTS-01-42','C310F6A83C0549EC-uuuuu-01-12','InChI=1S/C14H14N2/c1-12(13-8-4-2-5-9-13)15-16-14-10-6-3-7-11-14/h2-11,16H,1H3','InChIKey=CPSCIFXVLXCFIQ-UHFFFAOYSA-N','C/C(=N\\Nc1ccccc1)c1ccccc1','1'),
	(55126,0,1,'92906-40-6','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'0BC48F90C660A5E8-FICuS-01-69','0BC48F90C660A5E8-FICTS-01-48','0BC48F90C660A5E8-uuuuu-01-18','InChI=1S/C14H14N2O2/c1-18-13-9-5-6-11(14(13)17)10-15-16-12-7-3-2-4-8-12/h2-10,16-17H,1H3','InChIKey=NZAUBPGRPQOCFJ-UHFFFAOYSA-N','COc1cccc(/C=N/Nc2ccccc2)c1O','1'),
	(55127,0,1,'614-65-3','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'A1BA5B7EEE35A3B5-FICuS-01-8C','A1BA5B7EEE35A3B5-FICTS-01-6B','A1BA5B7EEE35A3B5-uuuuu-01-3B','InChI=1S/C13H12N2O/c16-13-9-5-4-6-11(13)10-14-15-12-7-2-1-3-8-12/h1-10,15-16H','InChIKey=SERARPRVBWDEBA-UHFFFAOYSA-N','Oc1ccccc1/C=N/Nc1ccccc1','1'),
	(55128,0,1,'2829-25-6','Consistent with Molecular Formula','C14H14N2',210.278,NULL,'D041009E3B168124-FICuS-01-29','D041009E3B168124-FICTS-01-08','D041009E3B168124-uuuuu-01-D8','InChI=1S/C14H14N2/c1-12-7-9-13(10-8-12)11-15-16-14-5-3-2-4-6-14/h2-11,16H,1H3','InChIKey=HZNMBMPLMOABLX-UHFFFAOYSA-N','Cc1ccc(/C=N/Nc2ccccc2)cc1','1'),
	(55129,0,1,'21719-63-1','Consistent with Molecular Formula','C13H10Cl2N2',265.1414,NULL,'3154DE148CD82FB4-FICuS-01-67','3154DE148CD82FB4-FICTS-01-46','3154DE148CD82FB4-uuuuu-01-16','InChI=1S/C13H10Cl2N2/c14-11-7-6-10(13(15)8-11)9-16-17-12-4-2-1-3-5-12/h1-9,17H','InChIKey=IWZKRFCQRXJQIZ-UHFFFAOYSA-N','Clc1ccc(/C=N/Nc2ccccc2)c(Cl)c1','1'),
	(55130,0,1,'54779-81-6','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'B68AF543E8512871-FICuS-01-4F','B68AF543E8512871-FICTS-01-2E','B68AF543E8512871-uuuuu-01-FE','InChI=1S/C15H16N2/c1-12-8-10-14(11-9-12)13(2)16-17-15-6-4-3-5-7-15/h3-11,17H,1-2H3','InChIKey=MHDFJQMQUMBFQO-UHFFFAOYSA-N','C/C(=N\\Nc1ccccc1)c1ccc(C)cc1','1'),
	(55131,0,1,'57845-08-6','Consistent with Molecular Formula','C14H13ClN2',244.7231,NULL,'C46890D9476F6DCA-FICuS-01-77','C46890D9476F6DCA-FICTS-01-56','C46890D9476F6DCA-uuuuu-01-26','InChI=1S/C14H13ClN2/c1-11(12-7-9-13(15)10-8-12)16-17-14-5-3-2-4-6-14/h2-10,17H,1H3','InChIKey=YYYWZVSFFKHZNV-UHFFFAOYSA-N','C/C(=N\\Nc1ccccc1)c1ccc(Cl)cc1','1'),
	(55132,0,1,'24310-46-1','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'FF81AB58743C62DB-FICuS-01-7B','FF81AB58743C62DB-FICTS-01-5A','FF81AB58743C62DB-uuuuu-01-2A','InChI=1S/C15H16N2O/c1-12(13-8-10-15(18-2)11-9-13)16-17-14-6-4-3-5-7-14/h3-11,17H,1-2H3','InChIKey=GBWYSVKAUZHKNN-UHFFFAOYSA-N','COc1ccc(/C(C)=N/Nc2ccccc2)cc1','1'),
	(55133,0,1,'7327-78-8','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'5DB45F0892327740-FICuS-01-3B','5DB45F0892327740-FICTS-01-1A','5DB45F0892327740-uuuuu-01-EA','InChI=1S/C14H14N2O/c1-11(13-9-5-6-10-14(13)17)15-16-12-7-3-2-4-8-12/h2-10,16-17H,1H3','InChIKey=VPJDCAQEVSDRFN-UHFFFAOYSA-N','C/C(=N\\Nc1ccccc1)c1ccccc1O','1'),
	(55134,0,1,'14290-11-0','Consistent with Molecular Formula','C15H16N2',224.3048,'1-Propanone, 1-phenyl-, phenylhydrazone\nPropiophenone, phenylhydrazone','46B76FBEA6E6DCA4-FICuS-01-9B','46B76FBEA6E6DCA4-FICTS-01-7A','46B76FBEA6E6DCA4-uuuuu-01-4A','InChI=1S/C15H16N2/c1-2-15(13-9-5-3-6-10-13)17-16-14-11-7-4-8-12-14/h3-12,16H,2H2,1H3','InChIKey=ORBXYMVLIVVPLZ-UHFFFAOYSA-N','CC/C(=N\\Nc1ccccc1)c1ccccc1','1'),
	(55135,0,1,'2471-17-2','Consistent with Molecular Formula','C14H22N2',218.3412,NULL,'E7F7EC139B5D145B-FICuS-01-7C','E7F7EC139B5D145B-FICTS-01-5B','3B7E158FB183D346-uuuuu-01-0A','InChI=1S/C14H22N2/c1-3-4-5-7-10-13(2)15-16-14-11-8-6-9-12-14/h6,8-9,11-12,16H,3-5,7,10H2,1-2H3/b15-13-','InChIKey=NJHDJVLFTZHWED-SQFISAMPSA-N','CCCCCC/C(C)=N\\Nc1ccccc1','1'),
	(55136,0,1,'51545-34-7','Consistent with Molecular Formula','C17H28N2',260.4216,NULL,'BF864054EC38936C-FICuS-01-62','BF864054EC38936C-FICTS-01-41','DB4781239B532726-uuuuu-01-E9','InChI=1S/C17H28N2/c1-3-4-5-6-7-8-10-13-16(2)18-19-17-14-11-9-12-15-17/h9,11-12,14-15,19H,3-8,10,13H2,1-2H3/b18-16-','InChIKey=WMKJIQIMONQJCM-VLGSPTGOSA-N','CCCCCCCCC/C(C)=N\\Nc1ccccc1','1'),
	(55137,0,0,'38662-39-4','Consistent with Molecular Formula','C4H9NOS',119.1812,NULL,'201E66EB9698427C-FICuS-01-52','201E66EB9698427C-FICTS-01-31','201E66EB9698427C-uuuuu-01-01','InChI=1S/C4H9NOS/c1-4(2,3)5-7-6/h1-3H3','InChIKey=QODVKNQWYCGCEC-UHFFFAOYSA-N','CC(C)(C)N=S=O',NULL),
	(55138,0,0,'13066-24-5','Consistent with Molecular Formula','C2H6N2OS',106.1422,NULL,'4CF7294C8AB63936-FICuS-01-63','4CF7294C8AB63936-FICTS-01-42','4CF7294C8AB63936-uuuuu-01-12','InChI=1S/C2H6N2OS/c1-4(2)3-6-5/h1-2H3','InChIKey=UFBUHFJBKZYCAI-UHFFFAOYSA-N','CN(C)N=S=O',NULL),
	(55139,0,1,'55754-32-0','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'D46A634D50002D44-FICuS-01-3A','D46A634D50002D44-FICTS-01-19','D46A634D50002D44-uuuuu-01-E9','InChI=1S/C15H16N2O2/c1-18-14-9-8-12(10-15(14)19-2)11-16-17-13-6-4-3-5-7-13/h3-11,17H,1-2H3','InChIKey=YQNSBWJQNNQCMO-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2ccccc2)cc1OC','1'),
	(55140,1,0,'6969-79-5','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'EF601A25AC12E6C5-FICuS-01-6B','EF601A25AC12E6C5-FICTS-01-4A','EF601A25AC12E6C5-uuuuu-01-1A','InChI=1S/C9H14N2O2/c1-9(6-4-2-3-5-6)7(12)10-8(13)11-9/h6H,2-5H2,1H3,(H2,10,11,12,13)','InChIKey=YACTYIAGTKDMPW-UHFFFAOYSA-N','CC1(C2CCCC2)NC(=O)NC1=O','1'),
	(55141,1,0,'6969-84-2','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'42DAEAC68A0F7418-FICuS-01-74','42DAEAC68A0F7418-FICTS-01-53','42DAEAC68A0F7418-uuuuu-01-23','InChI=1S/C10H16N2O2/c1-2-10(7-5-3-4-6-7)8(13)11-9(14)12-10/h7H,2-6H2,1H3,(H2,11,12,13,14)','InChIKey=IZEKSBWGLBFASZ-UHFFFAOYSA-N','CCC1(C2CCCC2)NC(=O)NC1=O','1'),
	(55142,1,0,'6969-85-3','Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'B109C7189CC1B5DA-FICuS-01-72','B109C7189CC1B5DA-FICTS-01-51','B109C7189CC1B5DA-uuuuu-01-21','InChI=1S/C11H18N2O2/c1-2-7-11(8-5-3-4-6-8)9(14)12-10(15)13-11/h8H,2-7H2,1H3,(H2,12,13,14,15)','InChIKey=SGPBCNUJRSDCAE-UHFFFAOYSA-N','CCCC1(C2CCCC2)NC(=O)NC1=O','1'),
	(55143,1,0,'6969-86-4','Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'8EA0885887A32E6C-FICuS-01-65','8EA0885887A32E6C-FICTS-01-44','8EA0885887A32E6C-uuuuu-01-14','InChI=1S/C11H18N2O2/c1-7(2)11(8-5-3-4-6-8)9(14)12-10(15)13-11/h7-8H,3-6H2,1-2H3,(H2,12,13,14,15)','InChIKey=HMWSLXLLHGGXAQ-UHFFFAOYSA-N','CC(C)C1(C2CCCC2)NC(=O)NC1=O','1'),
	(55144,1,0,'7355-95-5','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'445AF32AFC281E8C-FICuS-01-75','445AF32AFC281E8C-FICTS-01-54','445AF32AFC281E8C-uuuuu-01-24','InChI=1S/C12H20N2O2/c1-2-3-8-12(9-6-4-5-7-9)10(15)13-11(16)14-12/h9H,2-8H2,1H3,(H2,13,14,15,16)','InChIKey=TWEOQXFVSJKBQQ-UHFFFAOYSA-N','CCCCC1(C2CCCC2)NC(=O)NC1=O','1'),
	(55145,1,0,'7252-15-5','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'28286072D6148C39-FICuS-01-30','28286072D6148C39-FICTS-01-0F','28286072D6148C39-uuuuu-01-DF','InChI=1S/C12H20N2O2/c1-8(2)7-12(9-5-3-4-6-9)10(15)13-11(16)14-12/h8-9H,3-7H2,1-2H3,(H2,13,14,15,16)','InChIKey=GAWFYANFPSXPSQ-UHFFFAOYSA-N','CC(C)CC1(C2CCCC2)NC(=O)NC1=O','1'),
	(55146,2,0,'6969-87-5','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'19E04A31315381F6-FICuS-01-30','19E04A31315381F6-FICTS-01-0F','19E04A31315381F6-uuuuu-01-DF','InChI=1S/C12H20N2O2/c1-3-8(2)12(9-6-4-5-7-9)10(15)13-11(16)14-12/h8-9H,3-7H2,1-2H3,(H2,13,14,15,16)','InChIKey=DHVVSUYWDAIFLB-UHFFFAOYSA-N','CCC(C)C1(C2CCCC2)NC(=O)NC1=O','1'),
	(55147,1,0,'6969-88-6','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'B8A3C9F3FCB75F52-FICuS-01-8E','B8A3C9F3FCB75F52-FICTS-01-6D','B8A3C9F3FCB75F52-uuuuu-01-3D','InChI=1S/C14H16N2O2/c17-12-14(16-13(18)15-12,11-8-4-5-9-11)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2,(H2,15,16,17,18)','InChIKey=NDOUUHDIAZSRBE-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(C2CCCC2)N1','1'),
	(55148,0,0,'144-16-1','Consistent with Molecular Formula','C7H8O7',204.136,'Anhydromethylenecitric acid\n.beta.-(Hydroxymethoxy) tricarballylic acid, .gamma.-lactone\n2-(Hydroxymethoxy)-1,2,3-propanetricarboxylic acid, .gamma.-lactone\n1,2,3-Propanetricarboxylic acid, 2-(hydroxymethoxy)-, .gamma.-lactone\n1,3-Dioxolane-4,4-diacetic acid, 5-oxo-','CD274F7F48088BEF-FICuS-01-87','CD274F7F48088BEF-FICTS-01-66','CD274F7F48088BEF-uuuuu-01-36','InChI=1S/C7H8O7/c8-4(9)1-7(2-5(10)11)6(12)13-3-14-7/h1-3H2,(H,8,9)(H,10,11)','InChIKey=PXPMCAKTYKAROX-UHFFFAOYSA-N','O=C(O)CC1(CC(=O)O)OCOC1=O',NULL),
	(55149,1,0,NULL,'Consistent with Molecular Formula','C14H19F3N2O',288.3121,NULL,'A1C53119C5360208-FICuS-01-2A','A1C53119C5360208-FICTS-01-09','A1C53119C5360208-uuuuu-01-D9','InChI=1S/C14H19F3N2O/c1-3-8-18-13(20)19-10(2)9-11-4-6-12(7-5-11)14(15,16)17/h4-7,10H,3,8-9H2,1-2H3,(H2,18,19,20)','InChIKey=FECIKPHPRCBSGJ-UHFFFAOYSA-N','CCCNC(=O)NC(C)Cc1ccc(C(F)(F)F)cc1','1'),
	(55150,0,0,'90674-83-2','Consistent with Molecular Formula','C9H13BrN2O4S2',357.2367,NULL,'69B45AF6CB913727-FICuS-01-60','69B45AF6CB913727-FICTS-01-3F','69B45AF6CB913727-uuuuu-01-0F','InChI=1S/C9H13BrN2O4S2/c10-6-1-7-12-18(15,16)9-4-2-8(3-5-9)17(11,13)14/h2-5,12H,1,6-7H2,(H2,11,13,14)','InChIKey=SRGOBLLVTHMBST-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(S(=O)(=O)NCCCBr)cc1',NULL),
	(55151,0,0,'744-57-0','Consistent with Molecular Formula','C13H11F3N2O4S2',380.3561,NULL,'10A5A4C567F198DE-FICuS-01-69','10A5A4C567F198DE-FICTS-01-48','10A5A4C567F198DE-uuuuu-01-18','InChI=1S/C13H11F3N2O4S2/c14-13(15,16)9-3-1-4-10(7-9)18-24(21,22)12-6-2-5-11(8-12)23(17,19)20/h1-8,18H,(H2,17,19,20)','InChIKey=BLZBYEHTMPRNTG-UHFFFAOYSA-N','NS(=O)(=O)c1cccc(S(=O)(=O)Nc2cccc(C(F)(F)F)c2)c1',NULL),
	(55152,0,0,'17433-31-7','Consistent with Molecular Formula','C8H9N3O2',179.178,'Azapicyl\nNSC-68626\nNSC 68626\n1-Acetyl-2-picolinoylhydrazine\nN-Acetyl-N\'-isonicotinyl hydrazide\n1-Acetyl-2-(.alpha.-picolinoyl)hydrazine\n2-Pyridinecarboxylic acid, 2-acetylhydrazide\nHydrazine, 1-acetyl-2-picolinoyl-','9490C246119EEF00-FICuS-01-47','9490C246119EEF00-FICTS-01-26','9490C246119EEF00-uuuuu-01-F6','InChI=1S/C8H9N3O2/c1-6(12)10-11-8(13)7-4-2-3-5-9-7/h2-5H,1H3,(H,10,12)(H,11,13)','InChIKey=FDJAMXYLIRPRIS-UHFFFAOYSA-N','CC(=O)NNC(=O)c1ccccn1',NULL),
	(55153,0,0,'93532-08-2','Consistent with Molecular Formula','C12H24Cl3N',288.6873,NULL,'9C0F17B966906DEB-FICuS-01-72','9C0F17B966906DEB-FICTS-01-51','9CF3B05C591DB4A5-uuuuu-01-24','InChI=1S/C12H23Cl2N.ClH/c13-7-10-15(11-8-14)9-3-6-12-4-1-2-5-12;/h12H,1-11H2;1H','InChIKey=JBRGXSJOSIDMQU-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCCC1CCCC1',NULL),
	(55154,0,0,NULL,'Consistent with Molecular Formula','C14H18ClNO2',267.7547,NULL,'C52B6A02125CB8AB-FICuS-01-64','C52B6A02125CB8AB-FICTS-01-43','C52B6A02125CB8AB-uuuuu-01-13','InChI=1S/C14H18ClNO2/c1-18-12-6-7-13-11(10-12)4-3-9-16(13)14(17)5-2-8-15/h6-7,10H,2-5,8-9H2,1H3','InChIKey=MWXAKJZXWNTTTQ-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2C(=O)CCCCl',NULL),
	(55155,9,0,'6958-01-6','Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'3A39D81FFF9EE9EC-FICuS-01-AA','3A39D81FFF9EE9EC-FICTS-01-89','3A39D81FFF9EE9EC-uuuuu-01-59','InChI=1S/C19H30O2/c1-18-8-7-14-12(13(18)5-6-17(18)20)4-3-11-9-15-16(21-15)10-19(11,14)2/h11-17,20H,3-10H2,1-2H3','InChIKey=ZOAWUHAWUQAFKP-UHFFFAOYSA-N','CC12CCC3C(CCC4CC5OC5CC43C)C1CCC2O','1'),
	(55156,7,0,'145-14-2','Consistent with Molecular Formula','C21H32O2',316.4826,'20.alpha.-Progerol\nProgesterol-20.alpha.\n20(S)-Hydroxyprogesterone\n20.alpha.-Hydroxyprogesterone\n20.alpha.-Dihydroprogesterone\n20.alpha.-Hydroxypregnen-2-one\n20-.alpha.-Dihydroprogesterone\n20.alpha.-Hydroxypreg-4-en-3-one\n20.alpha.-Hydroxydihydroprogesterone\nPregn-4-en-3-one, 20-hydroxy-, (20S)-\nPregn-4-en-3-one, 20.alpha.-hydroxy-','4CEBFFCEC04C2ED1-FICuS-01-AF','4CEBFFCEC04C2ED1-FICTS-01-8E','4CEBFFCEC04C2ED1-uuuuu-01-5E','InChI=1S/C21H32O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h12-13,16-19,22H,4-11H2,1-3H3','InChIKey=RWBRUCCWZPSBFC-UHFFFAOYSA-N','CC(O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(55157,1,0,NULL,'Consistent with Molecular Formula','C7H11NO',125.17,NULL,'1415110CE0F53F8E-FICuS-01-4D','1415110CE0F53F8E-FICTS-01-2C','1415110CE0F53F8E-uuuuu-01-FC','InChI=1S/C7H11NO/c1-3-7(9)5-8-4-6(8)2/h3,7,9H,1-2,4-5H2','InChIKey=ZMEHFJUUPFQAHX-UHFFFAOYSA-N','C=CC(O)CN1CC1=C','1'),
	(55158,4,0,'5774-44-7','Consistent with Molecular Formula','C18H36N3OP',341.4757,NULL,'25ECA4279820CB04-FICuS-01-50','25ECA4279820CB04-FICTS-01-2F','25ECA4279820CB04-uuuuu-01-FF','InChI=1S/C18H36N3OP/c1-13(2)7-16-10-19(16)23(22,20-11-17(20)8-14(3)4)21-12-18(21)9-15(5)6/h13-18H,7-12H2,1-6H3','InChIKey=SOWMQYFCUIVKGJ-UHFFFAOYSA-N','CC(C)CC1CN1P(=O)(N1CC1CC(C)C)N1CC1CC(C)C','1'),
	(55159,4,0,NULL,'Consistent with Molecular Formula','C20H38N2O2',338.5324,NULL,'13E4EC2DB2AED0FE-FICuS-01-9B','13E4EC2DB2AED0FE-FICTS-01-7A','970E41494B5C4354-uuuuu-01-EB','InChI=1S/2C10H19NO/c1-4-10(12)7-11-6-9(11)5-8(2)3;1-4-9(7-12)11-6-10(11)5-8(2)3/h2*4,8-10,12H,1,5-7H2,2-3H3','InChIKey=DMHDPURLZPRDBW-UHFFFAOYSA-N','C=CC(CO)N1CC1CC(C)C.C=CC(O)CN1CC1CC(C)C','1'),
	(55160,0,0,'89976-02-3','Consistent with Molecular Formula','C7H14BrNO',208.0977,NULL,'F1F9969E2198E96C-FICuS-01-75','F1F9969E2198E96C-FICTS-01-54','F1F9969E2198E96C-uuuuu-01-24','InChI=1S/C7H14BrNO/c1-3-9(4-5-10)6-7(2)8/h10H,2-6H2,1H3','InChIKey=TWCUMVRWIVBSLD-UHFFFAOYSA-N','C=C(Br)CN(CC)CCO',NULL),
	(55161,0,0,'89583-05-1','Consistent with Molecular Formula','C6H12BrNO',194.0709,NULL,'4712A2BD0E419DBA-FICuS-01-68','4712A2BD0E419DBA-FICTS-01-47','4712A2BD0E419DBA-uuuuu-01-17','InChI=1S/C6H12BrNO/c1-6(7)5-8(2)3-4-9/h9H,1,3-5H2,2H3','InChIKey=MZTNQVYFXYSUBG-UHFFFAOYSA-N','C=C(Br)CN(C)CCO',NULL),
	(55162,0,0,'89796-42-9','Consistent with Molecular Formula','C7H14ClNO',163.6467,NULL,'CAD9BFD2B48AF7BD-FICuS-01-B8','CAD9BFD2B48AF7BD-FICTS-01-97','CAD9BFD2B48AF7BD-uuuuu-01-67','InChI=1S/C7H14ClNO/c1-3-9(4-5-10)6-7(2)8/h10H,2-6H2,1H3','InChIKey=YSQYDHTYLOSHTF-UHFFFAOYSA-N','C=C(Cl)CN(CC)CCO',NULL),
	(55163,0,0,'13105-73-2','Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'47DC051CBF1B9447-FICuS-01-65','47DC051CBF1B9447-FICTS-01-44','47DC051CBF1B9447-uuuuu-01-14','InChI=1S/C7H13NO/c1-3-5-8(4-2)6-7-9/h1,9H,4-7H2,2H3','InChIKey=QZVMWISIYUJIDT-UHFFFAOYSA-N','C#CCN(CC)CCO',NULL),
	(55164,0,0,'89895-08-9','Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'5769FE53D541A23D-FICuS-01-5D','5769FE53D541A23D-FICTS-01-3C','5769FE53D541A23D-uuuuu-01-0C','InChI=1S/C7H13NO/c1-3-8-4-5-9-7(2)6-8/h2-6H2,1H3','InChIKey=RILKKUMQQBPTFP-UHFFFAOYSA-N','C=C1CN(CC)CCO1',NULL),
	(55165,1,0,'28467-85-8','Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'6FF051D7B5810CB9-FICuS-01-68','6FF051D7B5810CB9-FICTS-01-47','6FF051D7B5810CB9-uuuuu-01-17','InChI=1S/C7H13NO/c1-3-7-8(4-2)5-6-9-7/h3,7H,1,4-6H2,2H3','InChIKey=VWHCRRHOEQLAHE-UHFFFAOYSA-N','C=CC1OCCN1CC','1'),
	(55166,1,0,'93-95-8','Consistent with Molecular Formula','C10H13N3O2',207.2316,'5-(.alpha.-Phenylethyl)semioxamazide\n5-(.alpha.-Methylbenzyl)semioxamazide\nAcetic acid, oxo[(1-phenylethyl)amino]-, hydrazide\nSemioxamazide, 5-(.alpha.-methylbenzyl)-','CBF6273056017CDA-FICuS-01-5F','CBF6273056017CDA-FICTS-01-3E','CBF6273056017CDA-uuuuu-01-0E','InChI=1S/C10H13N3O2/c1-7(8-5-3-2-4-6-8)12-9(14)10(15)13-11/h2-7H,11H2,1H3,(H,12,14)(H,13,15)','InChIKey=UQXPGBTUPFWHEF-UHFFFAOYSA-N','CC(NC(=O)C(=O)NN)c1ccccc1','1'),
	(55167,1,0,'2677-00-1','Consistent with Molecular Formula','C11H15ClF3N',253.6944,NULL,'D3A9E998F4E6D62B-FICuS-01-8A','D3A9E998F4E6D62B-FICTS-01-69','D3554E7DCB6B0F65-uuuuu-01-29','InChI=1S/C11H14F3N.ClH/c1-9(15-8-11(12,13)14)7-10-5-3-2-4-6-10;/h2-6,9,15H,7-8H2,1H3;1H','InChIKey=LKGVREHEQCSBTD-UHFFFAOYSA-N','CC(Cc1ccccc1)NCC(F)(F)F.Cl','1'),
	(55168,2,0,NULL,'Consistent with Molecular Formula','C12H16ClN',209.7181,NULL,'AE216DAF9ADE8207-FICuS-01-85','AE216DAF9ADE8207-FICTS-01-64','AEDDCA4AA5535B49-uuuuu-01-3F','InChI=1S/C12H15N.ClH/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10;/h1-7,11-12H,8-9,13H2;1H','InChIKey=ZUTMPXWOMPUIDL-UHFFFAOYSA-N','Cl.NC1CC=CCC1c1ccccc1','1'),
	(55169,0,0,NULL,'Consistent with Molecular Formula','C13H16ClN3O2',281.7413,NULL,'1155D9FEE87DA1C5-FICuS-01-7D','1155D9FEE87DA1C5-FICTS-01-5C','1155D9FEE87DA1C5-uuuuu-01-2C','InChI=1S/C13H16ClN3O2/c14-12-3-1-11(2-4-12)13(18)5-6-16-7-9-17(15-19)10-8-16/h1-4H,5-10H2','InChIKey=HKIIBISVWONIAZ-UHFFFAOYSA-N','O=NN1CCN(CCC(=O)c2ccc(Cl)cc2)CC1',NULL),
	(55170,1,0,NULL,'Consistent with Molecular Formula','C20H21F3N2O3',394.3927,NULL,'AF33B51FA9EFA15F-FICuS-01-94','AF33B51FA9EFA15F-FICTS-01-73','AF33B51FA9EFA15F-uuuuu-01-43','InChI=1S/C20H21F3N2O3/c1-14(11-15-7-9-17(10-8-15)20(21,22)23)25-18(26)12-24-19(27)28-13-16-5-3-2-4-6-16/h2-10,14H,11-13H2,1H3,(H,24,27)(H,25,26)','InChIKey=METSZWJGOWDTRP-UHFFFAOYSA-N','CC(Cc1ccc(C(F)(F)F)cc1)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(55171,0,0,'73308-43-7','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'1577E95F1595C923-FICuS-01-49','1577E95F1595C923-FICTS-01-28','1577E95F1595C923-uuuuu-01-F8','InChI=1S/C17H17NO2/c1-14(19)12-17(20)18(16-10-6-3-7-11-16)13-15-8-4-2-5-9-15/h2-11H,12-13H2,1H3','InChIKey=GCHBRJVXCCESDN-UHFFFAOYSA-N','CC(=O)CC(=O)N(Cc1ccccc1)c1ccccc1',NULL),
	(55172,0,1,'13641-86-6','Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'2313D76938C34310-FICuS-01-23','2313D76938C34310-FICTS-01-02','575CCAFD55426E82-uuuuu-01-1D','InChI=1S/C7H9N3O4/c11-4-3-8-9-5-6-1-2-7(14-6)10(12)13/h1-2,5,8,11H,3-4H2/b9-5+','InChIKey=JILHVDOZTJSMFJ-WEVVVXLNSA-N','O=[N+]([O-])c1ccc(/C=N/NCCO)o1','1'),
	(55173,0,0,'26485-81-4','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'962A42BC2BE28685-FICuS-01-5A','962A42BC2BE28685-FICTS-01-39','962A42BC2BE28685-uuuuu-01-09','InChI=1S/C18H16N2O2/c1-13(2)16-17(21)19(14-9-5-3-6-10-14)20(18(16)22)15-11-7-4-8-12-15/h3-12H,1-2H3','InChIKey=PDPQOBMGUDTPIR-UHFFFAOYSA-N','CC(C)=C1C(=O)N(c2ccccc2)N(c2ccccc2)C1=O',NULL),
	(55174,2,0,NULL,'Consistent with Molecular Formula','C14H20?N2O3',264.3236,NULL,'23CE36DF50DB3683-FICuS-01-66','23CE36DF50DB3683-FICTS-01-45','23CE36DF50DB3683-uuuuu-01-15','InChI=1S/C14H20N2O3/c1-10(9-11-5-3-2-4-6-11)16-13(17)8-7-12(15)14(18)19/h2-6,10,12H,7-9,15H2,1H3,(H,16,17)(H,18,19)','InChIKey=VLZIVKNVTURNTF-UHFFFAOYSA-N','*.CC(Cc1ccccc1)NC(=O)CCC(N)C(=O)O','1'),
	(55175,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'C473984E8E1434A3-FICuS-01-4F','C473984E8E1434A3-FICTS-01-2E','C473984E8E1434A3-uuuuu-01-FE','InChI=1S/C18H16N2O2/c21-16-18(12-7-13-18)17(22)20(16)19(14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=OTLCDKGNWOPMMS-UHFFFAOYSA-N','O=C1N(N(c2ccccc2)c2ccccc2)C(=O)C12CCC2',NULL),
	(55176,0,0,'6969-89-7','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'03E986AFD6D53700-FICuS-01-5A','03E986AFD6D53700-FICTS-01-39','03E986AFD6D53700-uuuuu-01-09','InChI=1S/C8H10N2O2/c1-10(2)8(11)12-7-5-3-4-6-9-7/h3-6H,1-2H3','InChIKey=VKRNSAMDISDEFE-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccccn1',NULL),
	(55177,0,0,'6969-90-0','Consistent with Molecular Formula','C9H11NO2',165.1914,'Phenyl dimethylcarbamate\nPhenyl N,N-dimethylcarbamate\nWLN: 1N1&VOR\nCarbamic acid, dimethyl-, phenyl ester\nCarbamic acid, dimethyl-, phenyl ester','7EA81487F04FE029-FICuS-01-60','7EA81487F04FE029-FICTS-01-3F','7EA81487F04FE029-uuuuu-01-0F','InChI=1S/C9H11NO2/c1-10(2)9(11)12-8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=MYOHNZJKOAODMX-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccccc1',NULL),
	(55178,1,0,'6969-91-1','Consistent with Molecular Formula','C10H15N3',177.2486,NULL,'291A4F6FC5F1EA09-FICuS-01-78','291A4F6FC5F1EA09-FICTS-01-57','291A4F6FC5F1EA09-uuuuu-01-27','InChI=1S/C10H15N3/c1-13-7-3-5-9(13)8-4-2-6-12-10(8)11/h2,4,6,9H,3,5,7H2,1H3,(H2,11,12)','InChIKey=IFQQQYVVFJFUMU-UHFFFAOYSA-N','CN1CCCC1c1cccnc1N','1'),
	(55179,1,0,'6969-92-2','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'0785D57C2AE2128C-FICuS-01-56','1C4475DE320A26C6-FICTS-01-2E','0785D57C2AE2128C-uuuuu-01-05','InChI=1S/C10H14N2O/c1-12-7-3-5-9(12)8-4-2-6-11-10(8)13/h2,4,6,9H,3,5,7H2,1H3,(H,11,13)','InChIKey=HEPGBMFRBFJBBJ-UHFFFAOYSA-N','CN1CCCC1c1ccc[nH]c1=O','1'),
	(55180,1,0,'3220-56-2','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'EBDCEE2BEEB7B7DB-FICuS-01-D5','2E3D30849EEA94C9-FICTS-01-50','EBDCEE2BEEB7B7DB-uuuuu-01-84','InChI=1S/C10H14N2O/c1-12-6-2-3-9(12)8-4-5-10(13)11-7-8/h4-5,7,9H,2-3,6H2,1H3,(H,11,13)','InChIKey=ATRCOGLZUCICIV-UHFFFAOYSA-N','CN1CCCC1c1ccc(=O)[nH]c1','1'),
	(55181,0,0,'992-79-0','Consistent with Molecular Formula','C48H40N4O8P4',924.761,'Octaphenoxycyclotetraphosphazene\nCyclotetraphosphazene, octaphenoxy-\n1,3,5,7,2,4,6,8-Tetrazatetraphosphocine, 2,2,4,4,6,6,8,8-octahydro-2,2,4,4,6,6,8,8-octaphenoxy-\n1,3,5,7,2,4,6,8-Tetrazatetraphosphocine, 2,2,4,4,6,6,8,8-octahydro-2,2,4,4,6,6,8,8-octaphenoxy-','9F26EC5A16EF1979-FICuS-01-78','9F26EC5A16EF1979-FICTS-01-57','9F26EC5A16EF1979-uuuuu-01-27','InChI=1S/C48H40N4O8P4/c1-9-25-41(26-10-1)53-61(54-42-27-11-2-12-28-42)49-62(55-43-29-13-3-14-30-43,56-44-31-15-4-16-32-44)51-64(59-47-37-21-7-22-38-47,60-48-39-23-8-24-40-48)52-63(50-61,57-45-33-17-5-18-34-45)58-46-35-19-6-20-36-46/h1-40H','InChIKey=MPAHZJBGSWHKBJ-UHFFFAOYSA-N','c1ccc(OP2(Oc3ccccc3)=NP(Oc3ccccc3)(Oc3ccccc3)=NP(Oc3ccccc3)(Oc3ccccc3)=NP(Oc3ccccc3)(Oc3ccccc3)=N2)cc1',NULL),
	(55182,0,0,'4349-18-2','Consistent with Molecular Formula','C56H56N4O16P4',1164.9706,NULL,'BF2329D36B979115-FICuS-01-4E','BF2329D36B979115-FICTS-01-2D','BF2329D36B979115-uuuuu-01-FD','InChI=1S/C56H56N4O16P4/c1-61-41-9-25-49(26-10-41)69-77(70-50-27-11-42(62-2)12-28-50)57-78(71-51-29-13-43(63-3)14-30-51,72-52-31-15-44(64-4)16-32-52)59-80(75-55-37-21-47(67-7)22-38-55,76-56-39-23-48(68-8)24-40-56)60-79(58-77,73-53-33-17-45(65-5)18-34-53)74','InChIKey=OJGAFCXBZZMAPI-UHFFFAOYSA-N','COc1ccc(OP2(Oc3ccc(OC)cc3)=NP(Oc3ccc(OC)cc3)(Oc3ccc(OC)cc3)=NP(Oc3ccc(OC)cc3)(Oc3ccc(OC)cc3)=NP(Oc3ccc(OC)cc3)(Oc3ccc(OC)cc3)=N2)cc1',NULL),
	(55183,0,0,'2202-50-8','Consistent with Molecular Formula','C60H42N3O6P3',993.9296,NULL,'785A501595BD939D-FICuS-01-54','785A501595BD939D-FICTS-01-33','785A501595BD939D-uuuuu-01-03','InChI=1S/C60H42N3O6P3/c1-7-19-49-37-55(31-25-43(49)13-1)64-70(65-56-32-26-44-14-2-8-20-50(44)38-56)61-71(66-57-33-27-45-15-3-9-21-51(45)39-57,67-58-34-28-46-16-4-10-22-52(46)40-58)63-72(62-70,68-59-35-29-47-17-5-11-23-53(47)41-59)69-60-36-30-48-18-6-12-24','InChIKey=JBJQUVQJSOFIOX-UHFFFAOYSA-N','c1ccc2cc(OP3(Oc4ccc5ccccc5c4)=NP(Oc4ccc5ccccc5c4)(Oc4ccc5ccccc5c4)=NP(Oc4ccc5ccccc5c4)(Oc4ccc5ccccc5c4)=N3)ccc2c1',NULL),
	(55184,0,0,'1184-42-5','Consistent with Molecular Formula','C42H42N3O12P3',873.728,NULL,'7E191A3B8E7E8651-FICuS-01-61','7E191A3B8E7E8651-FICTS-01-40','7E191A3B8E7E8651-uuuuu-01-10','InChI=1S/C42H42N3O12P3/c1-46-31-7-19-37(20-8-31)52-58(53-38-21-9-32(47-2)10-22-38)43-59(54-39-23-11-33(48-3)12-24-39,55-40-25-13-34(49-4)14-26-40)45-60(44-58,56-41-27-15-35(50-5)16-28-41)57-42-29-17-36(51-6)18-30-42/h7-30H,1-6H3','InChIKey=BGXKNHUNRNBADR-UHFFFAOYSA-N','COc1ccc(OP2(Oc3ccc(OC)cc3)=NP(Oc3ccc(OC)cc3)(Oc3ccc(OC)cc3)=NP(Oc3ccc(OC)cc3)(Oc3ccc(OC)cc3)=N2)cc1',NULL),
	(55185,0,0,'22816-60-0','Consistent with Molecular Formula','C8H9Cl3N2S',271.5915,NULL,'123836DF30EC3FE5-FICuS-01-66','123836DF30EC3FE5-FICTS-01-45','12C4913A0F61E6AB-uuuuu-01-09','InChI=1S/C8H8Cl2N2S.ClH/c9-6-2-1-5(3-7(6)10)4-13-8(11)12;/h1-3H,4H2,(H3,11,12);1H','InChIKey=VBJNMXMOMSWRDV-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccc(Cl)c(Cl)c1',NULL),
	(55186,0,0,'643-91-4','Consistent with Molecular Formula','C11H9NO3',203.197,'Anibine\n2,4-Pentadienoic acid, 5-hydroxy-3-methoxy-5-(3-pyridyl)-, .delta.-lactone','393CEC74FB902E16-FICuS-01-6B','393CEC74FB902E16-FICTS-01-4A','393CEC74FB902E16-uuuuu-01-1A','InChI=1S/C11H9NO3/c1-14-9-5-10(15-11(13)6-9)8-3-2-4-12-7-8/h2-7H,1H3','InChIKey=WOOQLVPKDONBEX-UHFFFAOYSA-N','COc1cc(-c2cccnc2)oc(=O)c1',NULL),
	(55187,0,0,'4225-45-0','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'FD74FE22E2026160-FICuS-01-51','FD74FE22E2026160-FICTS-01-30','FD74FE22E2026160-uuuuu-01-00','InChI=1S/C12H10O3/c1-14-10-7-11(15-12(13)8-10)9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=JRKYMPFHUAZGIS-UHFFFAOYSA-N','COc1cc(-c2ccccc2)oc(=O)c1',NULL),
	(55188,0,0,'6969-80-8','Consistent with Molecular Formula','C13H10O5',246.219,NULL,'05937525F22705BD-FICuS-01-37','05937525F22705BD-FICTS-01-16','05937525F22705BD-uuuuu-01-E6','InChI=1S/C13H10O5/c1-15-9-5-11(18-13(14)6-9)8-2-3-10-12(4-8)17-7-16-10/h2-6H,7H2,1H3','InChIKey=ZSJPJQCPMSZDJX-UHFFFAOYSA-N','COc1cc(-c2ccc3c(c2)OCO3)oc(=O)c1',NULL),
	(55189,0,1,'26531-51-1','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'FAAF0BFAE93BCAD2-FICuS-01-BB','FAAF0BFAE93BCAD2-FICTS-01-9A','FAAF0BFAE93BCAD2-uuuuu-01-6A','InChI=1S/C14H12O3/c1-16-13-9-12(17-14(15)10-13)8-7-11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=DKKJNZYHGRUXBS-UHFFFAOYSA-N','COc1cc(/C=C/c2ccccc2)oc(=O)c1','1'),
	(55190,0,2,'94406-69-6','Consistent with Molecular Formula','C10H18Cl4N4',336.091,NULL,'AF764648F065A0CC-FICuS-01-69','AF764648F065A0CC-FICTS-01-48','974564FF234E57A1-uuuuu-01-01','InChI=1S/C10H18Cl4N4/c11-1-7-17(8-2-12)15-5-6-16-18(9-3-13)10-4-14/h5-6H,1-4,7-10H2/b15-5+,16-6+','InChIKey=JHTSLXQJZAERLU-IAGONARPSA-N','ClCCN(CCCl)/N=C/C=N/N(CCCl)CCCl','1'),
	(55191,0,0,'45125-63-1','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'D32FA0652FA5B1CD-FICuS-01-7A','D32FA0652FA5B1CD-FICTS-01-59','D32FA0652FA5B1CD-uuuuu-01-29','InChI=1S/C10H16N2O2/c1-3-7-11-9(13)5-6-10(14)12-8-4-2/h3-4H,1-2,5-8H2,(H,11,13)(H,12,14)','InChIKey=ZIIYHBZHCMUKFD-UHFFFAOYSA-N','C=CCNC(=O)CCC(=O)NCC=C',NULL),
	(55192,0,0,'2687-90-3','Consistent with Molecular Formula','C5H9NO',99.1322,NULL,'07317CBD213E1B71-FICuS-01-48','07317CBD213E1B71-FICTS-01-27','07317CBD213E1B71-uuuuu-01-F7','InChI=1S/C5H9NO/c1-3-4-6(2)5-7/h3,5H,1,4H2,2H3','InChIKey=HLOKOWLRHKENST-UHFFFAOYSA-N','C=CCN(C)C=O',NULL),
	(55193,0,0,'24589-68-2','Consistent with Molecular Formula','C3H6ClNO',107.5395,NULL,'05A3FE609CD60E97-FICuS-01-6C','05A3FE609CD60E97-FICTS-01-4B','05A3FE609CD60E97-uuuuu-01-1B','InChI=1S/C3H6ClNO/c4-1-2-5-3-6/h3H,1-2H2,(H,5,6)','InChIKey=BJONJCOFENHEJJ-UHFFFAOYSA-N','O=CNCCCl',NULL),
	(55194,0,1,'93636-74-9','Consistent with Molecular Formula','C8H19ClN2',178.7045,NULL,'E4F87572F8EAE7E0-FICuS-01-88','E4F87572F8EAE7E0-FICTS-01-67','1802EF280D1015FB-uuuuu-01-F9','InChI=1S/C8H18N2.ClH/c1-9(2)7-5-6-8-10(3)4;/h5-6H,7-8H2,1-4H3;1H/b6-5-;','InChIKey=DEKRLPGFBMOVJY-YSMBQZINSA-N','CN(C)C/C=C\\CN(C)C.Cl','1'),
	(55195,0,0,'26482-55-3','Consistent with Molecular Formula','C5H5N3O2',139.1134,'4-Nitraminopyridine\n4-Nitroaminopyridine\n4-Pyridinamine, N-nitro-\nPyridine, 4-nitramino-','42623A36C19067BD-FICuS-01-42','42623A36C19067BD-FICTS-01-21','42623A36C19067BD-uuuuu-01-F1','InChI=1S/C5H5N3O2/c9-8(10)7-5-1-3-6-4-2-5/h1-4H,(H,6,7)','InChIKey=CTHDGKOXYODVEB-UHFFFAOYSA-N','O=[N+]([O-])Nc1ccncc1',NULL),
	(55196,1,0,'1616-96-2','Consistent with Molecular Formula','C7H10N4O2',182.1816,NULL,'C09CF673EF1D812B-FICuS-01-79','C09CF673EF1D812B-FICTS-01-58','C09CF673EF1D812B-uuuuu-01-28','InChI=1S/C7H10N4O2/c8-5(6(12)13)3-4-1-2-10-7(9)11-4/h1-2,5H,3,8H2,(H,12,13)(H2,9,10,11)','InChIKey=LIRGSTWGMWYHBN-UHFFFAOYSA-N','Nc1nccc(CC(N)C(=O)O)n1','1'),
	(55197,3,0,NULL,'No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C I ]','C8H14Hg2I2O2',797.1864,NULL,'B93101AF9FDAF381-FICuS-01-74','B93101AF9FDAF381-FICTS-01-53','B93101AF9FDAF381-uuuuu-01-23','InChI=1S/C8H14O2.2Hg.2HI/c1-6-4-8(3,9)5-7(2)10-6;;;;/h6-7,9H,1-2,4-5H2,3H3;;;2*1H/q;2*+1;;/p-2','InChIKey=KACGCPLOYCMDCR-UHFFFAOYSA-L','CC1(O)CC(C[Hg]I)OC(C[Hg]I)C1','1'),
	(55198,3,0,NULL,'No Comparision - Unparameterized Atom - Hg(a32) connected atoms =[ C O ]','C27H34Hg2O12',951.7384,NULL,'9F916E4571F0F379-FICuS-01-5B','9F916E4571F0F379-FICTS-01-3A','9F916E4571F0F379-uuuuu-01-0A','InChI=1S/2C10H12O5.C7H12O2.2Hg/c2*1-13-7-4-6(10(11)12)5-8(14-2)9(7)15-3;1-5-3-7(8)4-6(2)9-5;;/h2*4-5H,1-3H3,(H,11,12);5-8H,1-4H2;;/q;;;2*+1/p-2','InChIKey=IWLZKKYZZKRFCW-UHFFFAOYSA-L','COc1cc(C(=O)O[Hg]CC2CC(O)CC(C[Hg]OC(=O)c3cc(OC)c(OC)c(OC)c3)O2)cc(OC)c1OC','1'),
	(55199,3,0,NULL,'No Comparision - Unparameterized Atom - Hg(a26) connected atoms =[ C O ]','C21H22Hg2O6',771.5812,NULL,'D98923D58C044132-FICuS-01-3C','D98923D58C044132-FICTS-01-1B','D98923D58C044132-uuuuu-01-EB','InChI=1S/C7H12O2.2C7H6O2.2Hg/c1-5-3-7(8)4-6(2)9-5;2*8-7(9)6-4-2-1-3-5-6;;/h5-8H,1-4H2;2*1-5H,(H,8,9);;/q;;;2*+1/p-2','InChIKey=IVLIGAILAZZIDU-UHFFFAOYSA-L','O=C(O[Hg]CC1CC(O)CC(C[Hg]OC(=O)c2ccccc2)O1)c1ccccc1','1'),
	(55200,3,0,NULL,'No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C I ]','C7H12Hg2I2O2',783.1596,NULL,'C96B0DEBDCC901AA-FICuS-01-9C','C96B0DEBDCC901AA-FICTS-01-7B','C96B0DEBDCC901AA-uuuuu-01-4B','InChI=1S/C7H12O2.2Hg.2HI/c1-5-3-7(8)4-6(2)9-5;;;;/h5-8H,1-4H2;;;2*1H/q;2*+1;;/p-2','InChIKey=RSXMADPZSTXSTD-UHFFFAOYSA-L','OC1CC(C[Hg]I)OC(C[Hg]I)C1','1'),
	(55201,3,0,NULL,'No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C Cl ]','C7H12Cl2Hg2O2',600.2566,NULL,'1997B8CD5C97ACB2-FICuS-01-82','1997B8CD5C97ACB2-FICTS-01-61','1997B8CD5C97ACB2-uuuuu-01-31','InChI=1S/C7H12O2.2ClH.2Hg/c1-5-3-7(8)4-6(2)9-5;;;;/h5-8H,1-4H2;2*1H;;/q;;;2*+1/p-2','InChIKey=NEMRYLKCANXTSJ-UHFFFAOYSA-L','OC1CC(C[Hg]Cl)OC(C[Hg]Cl)C1','1'),
	(55202,4,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ I C ]','C8H12Hg2I2O',779.1712,NULL,'DB6D82A1689CF1E9-FICuS-01-82','DB6D82A1689CF1E9-FICTS-01-61','DB6D82A1689CF1E9-uuuuu-01-31','InChI=1S/C8H12O.2Hg.2HI/c1-6-7-2-4-8(9-6)5-3-7;;;;/h4,6-8H,1-3,5H2;;;2*1H/q;2*+1;;/p-2','InChIKey=YEUTZBDONQYWPD-UHFFFAOYSA-L','I[Hg]CC1OC2CCC1CC2[Hg]I','1'),
	(55203,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C I ]','C6H10Hg2I2O2',769.1328,NULL,'04455BCE0AFE1018-FICuS-01-59','04455BCE0AFE1018-FICTS-01-38','F797B598B1611699-uuuuu-01-FE','InChI=1S/C6H10O2.2Hg.2HI/c1-5-3-8-6(2)4-7-5;;;;/h5-6H,1-4H2;;;2*1H/q;2*+1;;/p-2/t5-,6+;;;;','InChIKey=NZOHALCQLXDJDI-LIAJSWTCSA-L','I[Hg]CC1COC(C[Hg]I)CO1','1'),
	(55204,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C Br ]','C6H10Br2Hg2O2',675.1318,NULL,'C842A54FC1EB02F3-FICuS-01-6E','C842A54FC1EB02F3-FICTS-01-4D','C842A54FC1EB02F3-uuuuu-01-1D','InChI=1S/C6H10O2.2BrH.2Hg/c1-5-3-8-6(2)4-7-5;;;;/h5-6H,1-4H2;2*1H;;/q;;;2*+1/p-2','InChIKey=CYOBRQHVHUPPMU-UHFFFAOYSA-L','Br[Hg]CC1COC(C[Hg]Br)CO1','1'),
	(55205,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a31) connected atoms =[ C O ]','C26H32Hg2O12',937.7116,NULL,'E380BF999A1DFCBF-FICuS-01-A1','E380BF999A1DFCBF-FICTS-01-80','E380BF999A1DFCBF-uuuuu-01-50','InChI=1S/2C10H12O5.C6H10O2.2Hg/c2*1-13-7-4-6(10(11)12)5-8(14-2)9(7)15-3;1-5-3-8-6(2)4-7-5;;/h2*4-5H,1-3H3,(H,11,12);5-6H,1-4H2;;/q;;;2*+1/p-2','InChIKey=MSOAGLFQMJUALH-UHFFFAOYSA-L','COc1cc(C(=O)O[Hg]CC2COC(C[Hg]OC(=O)c3cc(OC)c(OC)c(OC)c3)CO2)cc(OC)c1OC','1'),
	(55206,3,0,'5720-14-9','Consistent with Molecular Formula','C18H22N4O6',390.395,'7-Methyl-8-ethylflavine\nRiboflavin, 8-demethyl-8-ethyl-\nIsoalloxazine, 8-ethyl-7-methyl-10-(D-ribo-2,3,4,5-tetrahydroxypentyl)-','E06ACDC81A2B0A13-FICuS-01-70','E06ACDC81A2B0A13-FICTS-01-4F','E06ACDC81A2B0A13-uuuuu-01-1F','InChI=1S/C18H22N4O6/c1-3-9-5-11-10(4-8(9)2)19-14-16(20-18(28)21-17(14)27)22(11)6-12(24)15(26)13(25)7-23/h4-5,12-13,15,23-26H,3,6-7H2,1-2H3,(H,21,27,28)','InChIKey=LACNUOWYRQHGNL-UHFFFAOYSA-N','CCc1cc2c(cc1C)nc1c(=O)[nH]c(=O)nc-1n2CC(O)C(O)C(O)CO','1'),
	(55207,0,0,'89979-33-9','Consistent with Molecular Formula','C8H8ClN5O2',241.6365,NULL,'A27F2E9F6DBAD4F1-FICuS-01-99','A27F2E9F6DBAD4F1-FICTS-01-78','A27F2E9F6DBAD4F1-uuuuu-01-48','InChI=1S/C8H8ClN5O2/c1-2-16-8(15)13-14-4-12-5-6(9)10-3-11-7(5)14/h3-4H,2H2,1H3,(H,13,15)','InChIKey=NYGBOSRIQWCBHB-UHFFFAOYSA-N','CCOC(=O)Nn1cnc2c(Cl)ncnc21',NULL),
	(55208,0,1,'90945-31-6','Consistent with Molecular Formula','C10H14ClN5O2',271.7059,NULL,'152F0DCB44BDA4E2-FICuS-01-78','AC96EE9CE9C44333-FICTS-01-61','152F0DCB44BDA4E2-uuuuu-01-27','InChI=1S/C10H14ClN5O2/c1-4-18-10(17)16-15-9-7(14-6(2)3)8(11)12-5-13-9/h5H,4H2,1-3H3,(H,16,17)(H,12,13,15)','InChIKey=RYUSZRYMCPGWOT-UHFFFAOYSA-N','CCOC(=O)N/N=c1\\[nH]cnc(Cl)c1N=C(C)C','1'),
	(55209,0,1,'6969-82-0','Consistent with Molecular Formula','C7H10ClN5O2',231.6413,NULL,'3CE562C58AFD8BC2-FICuS-01-89','891DB87D7C8336D0-FICTS-01-43','3CE562C58AFD8BC2-uuuuu-01-38','InChI=1S/C7H10ClN5O2/c1-2-15-7(14)13-12-6-4(9)5(8)10-3-11-6/h3H,2,9H2,1H3,(H,13,14)(H,10,11,12)','InChIKey=RBGNFVJMPDTYIS-UHFFFAOYSA-N','CCOC(=O)N/N=c1\\[nH]cnc(Cl)c1N','1'),
	(55210,0,0,'15206-33-4','Consistent with Molecular Formula','C5H4ClN5O',185.5725,NULL,'04C0A1F6D3C70EC0-FICuS-01-65','AB3C044787AEFF48-FICTS-01-5B','04C0A1F6D3C70EC0-uuuuu-01-14','InChI=1S/C5H4ClN5O/c6-3-2(7)4-9-10-5(12)11(4)1-8-3/h1H,7H2,(H,10,12)','InChIKey=XYZPQHDOYCOWBK-UHFFFAOYSA-N','Nc1c(Cl)ncn2c(=O)[nH]nc12',NULL),
	(55211,0,0,'7252-17-7','Consistent with Molecular Formula','C5H5ClN6',184.5877,NULL,'FACDF2D84B553CAD-FICuS-01-A4','260B6F000C7E37E9-FICTS-01-33','FACDF2D84B553CAD-uuuuu-01-53','InChI=1S/C5H5ClN6/c6-3-2(7)4-10-11-5(8)12(4)1-9-3/h1H,7H2,(H2,8,11)','InChIKey=LBAZMWQDPLRPTI-UHFFFAOYSA-N','Nc1c(Cl)ncn2c(N)nnc12',NULL),
	(55212,0,0,'3176-86-1','Consistent with Molecular Formula','C12H12N2',184.2402,'5,6-Acenaphthenediamine','654F0A6FECB2AB83-FICuS-01-83','654F0A6FECB2AB83-FICTS-01-62','654F0A6FECB2AB83-uuuuu-01-32','InChI=1S/C12H12N2/c13-9-5-3-7-1-2-8-4-6-10(14)12(9)11(7)8/h3-6H,1-2,13-14H2','InChIKey=VIKZWLRCJKGXCK-UHFFFAOYSA-N','Nc1ccc2c3c(ccc(N)c13)CC2',NULL),
	(55213,0,0,'5875-45-6','Consistent with Molecular Formula','C14H22O',206.3272,'2,5-Di-tert-butylphenol\nPhenol, 2,5-bis(1,1-dimethylethyl)-\nPhenol, 2,5-di-tert-butyl-','F0B4F58D7A23DAFE-FICuS-01-97','F0B4F58D7A23DAFE-FICTS-01-76','F0B4F58D7A23DAFE-uuuuu-01-46','InChI=1S/C14H22O/c1-13(2,3)10-7-8-11(12(15)9-10)14(4,5)6/h7-9,15H,1-6H3','InChIKey=KDBZVULQVCUNNA-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(C)(C)C)c(O)c1',NULL),
	(55214,0,0,'18264-71-6','Consistent with Molecular Formula','C12H9N3O4',259.2208,'2,2\'-Dinitrophenylamine\nBis(2-nitrophenyl)amine\n2,2\'-Dinitrodiphenylamine\nBenzenamine, 2-nitro-N-(2-nitrophenyl)-\nDiphenylamine, 2,2\'-dinitro-','93EBD94E90100BB8-FICuS-01-66','93EBD94E90100BB8-FICTS-01-45','93EBD94E90100BB8-uuuuu-01-15','InChI=1S/C12H9N3O4/c16-14(17)11-7-3-1-5-9(11)13-10-6-2-4-8-12(10)15(18)19/h1-8,13H','InChIKey=RENCFAVKFWOLJJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Nc1ccccc1[N+](=O)[O-]',NULL),
	(55215,2,2,'6949-30-0','Consistent with Molecular Formula','C20H24B2N4O6S',470.1128,NULL,'2F4A92B7A0A8EEB8-FICuS-01-86','2F4A92B7A0A8EEB8-FICTS-01-65','5C44B2024D92C89D-uuuuu-01-07','InChI=1S/C20H24B2N4O6S/c1-13(19(27)25-23-11-15-3-7-17(8-4-15)21(29)30)33-14(2)20(28)26-24-12-16-5-9-18(10-6-16)22(31)32/h3-14,29-32H,1-2H3,(H,25,27)(H,26,28)/b23-11+,24-12?','InChIKey=ISEBYVNBSCERKA-NWXYGCMASA-N','CC(SC(C)C(=O)N/N=C/c1ccc(B(O)O)cc1)C(=O)N/N=C/c1ccc(B(O)O)cc1','1'),
	(55216,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O3S',342.8397,NULL,'E3C36ECAF1CF2D57-FICuS-01-96','E3C36ECAF1CF2D57-FICTS-01-75','3C870533EB36D918-uuuuu-01-FC','InChI=1S/C9H14ClN2.C6H6O3S/c1-12(2,11)7-8-5-3-4-6-9(8)10;7-10(8,9)6-4-2-1-3-5-6/h3-6H,7,11H2,1-2H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=IQNNOYDXGRWRFG-UHFFFAOYSA-M','C[N+](C)(N)Cc1ccccc1Cl.O=S(=O)([O-])c1ccccc1',NULL),
	(55217,0,0,NULL,'Consistent with Molecular Formula','C5H13NO2',119.1632,NULL,'5942F617AA69DF16-FICuS-01-61','5942F617AA69DF16-FICTS-01-40','5942F617AA69DF16-uuuuu-01-10','InChI=1S/C5H13NO2/c6-2-1-4-8-5-3-7/h7H,1-6H2','InChIKey=SQFCBBLSKSECMB-UHFFFAOYSA-N','NCCCOCCO',NULL),
	(55218,1,0,'4293-52-1','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'CAAC729354E65AEC-FICuS-01-86','CAAC729354E65AEC-FICTS-01-65','CAAC729354E65AEC-uuuuu-01-35','InChI=1S/C6H13NO2/c1-3-6(4-8)7-5(2)9/h6,8H,3-4H2,1-2H3,(H,7,9)','InChIKey=YITXTRUIAQZVFJ-UHFFFAOYSA-N','CCC(CO)NC(C)=O','1'),
	(55219,0,0,NULL,'Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'BC9AA689AD967F52-FICuS-01-86','AEFF55BFD2C8006A-FICTS-01-72','BC9AA689AD967F52-uuuuu-01-35','InChI=1S/C6H13NO3/c1-6(2,4-9)7-5(10)3-8/h8-9H,3-4H2,1-2H3,(H,7,10)','InChIKey=APEQQFQZNVXMMT-UHFFFAOYSA-N','CC(C)(CO)NC(=O)CO',NULL),
	(55220,0,0,'2556-73-2','Consistent with Molecular Formula','C7H13NO',127.1858,'1-Methylcaprolactam\nN-Methylcaprolactam\nN-Methyl-.epsilon.-caprolactam\n.epsilon.-Caprolactam, N-methyl-\n2H-Azepin-2-one, hexahydro-N-methyl-\nWLN: T7NVTJ A1\n2H-Azepin-2-one, hexahydro-1-methyl-\n2H-Azepin-2-one, hexahydro-1-methyl-','D03F8B4599F0864D-FICuS-01-65','D03F8B4599F0864D-FICTS-01-44','D03F8B4599F0864D-uuuuu-01-14','InChI=1S/C7H13NO/c1-8-6-4-2-3-5-7(8)9/h2-6H2,1H3','InChIKey=ZWXPDGCFMMFNRW-UHFFFAOYSA-N','CN1CCCCCC1=O',NULL),
	(55221,0,0,'7388-44-5','Consistent with Molecular Formula','C7H14N2O4',190.1986,'Dextraset\nRhonite R 2\nDextraset UN\nDimethoxymethyluron\nBis(methoxymethyl)uron\nN,N\'-Bis(methoxymethyl)uron\nBis(methoxymethyl)(oxydimethylene)urea\nTetrahydro-3,5-bis(methoxymethyl)-4H-1,3,5-oxadiazin-4-one\n4H-1,3,5-Oxadiazin-4-one, tetrahydro-3,5-bis(methoxymethyl)-\n4H-1,3,5-Oxadiazin-4-one, tetrahydro-3,5-bis(methoxymethyl)-','F57B0C75AC8ED56D-FICuS-01-8E','F57B0C75AC8ED56D-FICTS-01-6D','F57B0C75AC8ED56D-uuuuu-01-3D','InChI=1S/C7H14N2O4/c1-11-3-8-5-13-6-9(4-12-2)7(8)10/h3-6H2,1-2H3','InChIKey=LHZGEGQZBPULEQ-UHFFFAOYSA-N','COCN1COCN(COC)C1=O',NULL),
	(55222,0,0,'6161-87-1','Consistent with Molecular Formula','C8H7Cl3O2',241.5011,NULL,'5EE28DBAA74B4FBB-FICuS-01-A3','5EE28DBAA74B4FBB-FICTS-01-82','5EE28DBAA74B4FBB-uuuuu-01-52','InChI=1S/C8H7Cl3O2/c9-5-3-6(10)8(7(11)4-5)13-2-1-12/h3-4,12H,1-2H2','InChIKey=LZTZSANFAWWCRW-UHFFFAOYSA-N','OCCOc1c(Cl)cc(Cl)cc1Cl',NULL),
	(55223,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'22820F245A990E30-FICuS-01-31','4343D66F3A5C3DC5-FICTS-01-45','22820F245A990E30-uuuuu-01-E0','InChI=1S/C8H14N2O2/c1-2-3-4-5-10-7(11)6-9-8(10)12/h2-6H2,1H3,(H,9,12)','InChIKey=YBHLHTLUDCGLJV-UHFFFAOYSA-N','CCCCCN1C(=O)CNC1=O',NULL),
	(55224,0,0,'71138-82-4','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'8878E1500D0BB4C1-FICuS-01-51','8878E1500D0BB4C1-FICTS-01-30','8878E1500D0BB4C1-uuuuu-01-00','InChI=1S/C8H14O3/c9-6-8(10)11-7-4-2-1-3-5-7/h7,9H,1-6H2','InChIKey=SYNLVXCQXYVPOA-UHFFFAOYSA-N','O=C(CO)OC1CCCCC1',NULL),
	(55225,0,0,NULL,'Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'B5A01F4F8A983921-FICuS-01-59','B5A01F4F8A983921-FICTS-01-38','B5A01F4F8A983921-uuuuu-01-08','InChI=1S/C8H15NO3/c1-6(10)9-8(3,4)5-12-7(2)11/h5H2,1-4H3,(H,9,10)','InChIKey=RRVVCAFZXTVOEE-UHFFFAOYSA-N','CC(=O)NC(C)(C)COC(C)=O',NULL),
	(55226,0,0,NULL,'Consistent with Molecular Formula','C8H18O2S',178.289,'tert-Butyl sulfone','AC430A8D146EAA1A-FICuS-01-73','AC430A8D146EAA1A-FICTS-01-52','AC430A8D146EAA1A-uuuuu-01-22','InChI=1S/C8H18O2S/c1-7(2)6-11(9,10)8(3,4)5/h7H,6H2,1-5H3','InChIKey=KJYSKDSQMIJMSG-UHFFFAOYSA-N','CC(C)CS(=O)(=O)C(C)(C)C',NULL),
	(55227,0,0,'67471-39-0','Consistent with Molecular Formula','C9H9ClO',168.6225,NULL,'3A468265D2F6E5FF-FICuS-01-72','3A468265D2F6E5FF-FICTS-01-51','3A468265D2F6E5FF-uuuuu-01-21','InChI=1S/C9H9ClO/c1-7(11-2)8-3-5-9(10)6-4-8/h3-6H,1H2,2H3','InChIKey=AEHOEMCYBWBLLM-UHFFFAOYSA-N','C=C(OC)c1ccc(Cl)cc1',NULL),
	(55228,0,0,'15149-10-7','Consistent with Molecular Formula','C9H12O2',152.1926,'p-Cresoxyethanol\n2-(p-Tolyloxy)ethanol\np-Methylphenyloxyethanol\n2-(4-Methylphenoxy)ethanol\nEthylene glycol mono-p-tolyl ether\n.beta.-Hydroxyethyl p-methylphenyl ether\nEthanol, 2-(4-methylphenoxy)-\nEthanol, 2-(p-tolyloxy)-','36C8F6DF34F6C859-FICuS-01-7D','36C8F6DF34F6C859-FICTS-01-5C','36C8F6DF34F6C859-uuuuu-01-2C','InChI=1S/C9H12O2/c1-8-2-4-9(5-3-8)11-7-6-10/h2-5,10H,6-7H2,1H3','InChIKey=FFWXHQFJNOGDJE-UHFFFAOYSA-N','Cc1ccc(OCCO)cc1',NULL),
	(55229,0,0,'80-39-7','Consistent with Molecular Formula','C9H13NO2S',199.2672,'Santicizer 3\nN-Tosylethylamine\np-Tolueneethylsulfonamide\nN-Ethyl-p-tolylsulfonamide\nN-Ethyl-p-toluenesulfonamide\np-Toluenesulfonyl-N-ethylamide\nN-Ethyl-p-methylbenzenesulfonamide\nBenzenesulfonamide, N-ethyl-4-methyl-\np-Toluenesulfonamide, N-ethyl-','218E744B2120DF60-FICuS-01-3D','218E744B2120DF60-FICTS-01-1C','218E744B2120DF60-uuuuu-01-EC','InChI=1S/C9H13NO2S/c1-3-10-13(11,12)9-6-4-8(2)5-7-9/h4-7,10H,3H2,1-2H3','InChIKey=OHPZPBNDOVQJMH-UHFFFAOYSA-N','CCNS(=O)(=O)c1ccc(C)cc1',NULL),
	(55230,1,0,'58262-38-7','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'820886F6FDE63F67-FICuS-01-6E','820886F6FDE63F67-FICTS-01-4D','820886F6FDE63F67-uuuuu-01-1D','InChI=1S/C9H14O4/c1-2-12-8(10)5-3-7-4-6-9(11)13-7/h7H,2-6H2,1H3','InChIKey=KUKNMYNDDJSCRX-UHFFFAOYSA-N','CCOC(=O)CCC1CCC(=O)O1','1'),
	(55231,0,0,NULL,'Consistent with Molecular Formula','C9H14O9',266.2042,NULL,'C02FBB424CAAC2B4-FICuS-01-80','806160CC81284834-FICTS-01-07','C02FBB424CAAC2B4-uuuuu-01-2F','InChI=1S/C9H14O9/c10-1-7(13)16-4-6(18-9(15)3-12)5-17-8(14)2-11/h6,10-12H,1-5H2','InChIKey=ZPHOPBXHCOKTKH-UHFFFAOYSA-N','O=C(CO)OCC(COC(=O)CO)OC(=O)CO',NULL),
	(55232,0,0,'13365-26-9','Consistent with Molecular Formula','C10H9NO6',239.1842,NULL,'A1D7240D40BD8495-FICuS-01-52','A1D7240D40BD8495-FICTS-01-31','A1D7240D40BD8495-uuuuu-01-01','InChI=1S/C10H9NO6/c1-16-9(12)6-4-3-5-7(11(14)15)8(6)10(13)17-2/h3-5H,1-2H3','InChIKey=MLQMIKSBTAZNBK-UHFFFAOYSA-N','COC(=O)c1cccc([N+](=O)[O-])c1C(=O)OC',NULL),
	(55233,0,0,'88105-15-1','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'B10D617A8D570F25-FICuS-01-52','B10D617A8D570F25-FICTS-01-31','B10D617A8D570F25-uuuuu-01-01','InChI=1S/C10H13NO3/c1-14-9-5-3-2-4-8(9)10(13)11-6-7-12/h2-5,12H,6-7H2,1H3,(H,11,13)','InChIKey=VQCOLYSMGSSZNH-UHFFFAOYSA-N','COc1ccccc1C(=O)NCCO',NULL),
	(55234,0,0,'122-95-2','Consistent with Molecular Formula','C10H14O2',166.2194,'p-Diethoxybenzene\n1,4-Diethoxybenzene\nHydroquinone diethyl ether\nBenzene, 1,4-diethoxy-\nBenzene, p-diethoxy-','B719AA06F7D19F9C-FICuS-01-7F','B719AA06F7D19F9C-FICTS-01-5E','B719AA06F7D19F9C-uuuuu-01-2E','InChI=1S/C10H14O2/c1-3-11-9-5-7-10(8-6-9)12-4-2/h5-8H,3-4H2,1-2H3','InChIKey=VWGNFIQXBYRDCH-UHFFFAOYSA-N','CCOc1ccc(OCC)cc1',NULL),
	(55235,0,0,'5862-63-5','Consistent with Molecular Formula','C10H22O4S2',270.4014,NULL,'D9939B68DDE3FAC0-FICuS-01-93','D9939B68DDE3FAC0-FICTS-01-72','D9939B68DDE3FAC0-uuuuu-01-42','InChI=1S/C10H22O4S2/c1-9(2,3)15(11,12)7-8-16(13,14)10(4,5)6/h7-8H2,1-6H3','InChIKey=WNPSGYOAJGEVQW-UHFFFAOYSA-N','CC(C)(C)S(=O)(=O)CCS(=O)(=O)C(C)(C)C',NULL),
	(55236,4,0,'31500-38-6','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'5E99E9A6481A0A4F-FICuS-01-71','5E99E9A6481A0A4F-FICTS-01-50','5E99E9A6481A0A4F-uuuuu-01-20','InChI=1S/C11H13NO2/c1-2-12-10(13)8-6-3-4-7(5-6)9(8)11(12)14/h3-4,6-9H,2,5H2,1H3','InChIKey=HDNAENGLYCLHFK-UHFFFAOYSA-N','CCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(55237,0,0,'13909-73-4','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'C85954D12B98AC87-FICuS-01-66','C85954D12B98AC87-FICTS-01-45','C85954D12B98AC87-uuuuu-01-15','InChI=1S/C11H14O4/c1-7(12)8-5-6-9(13-2)11(15-4)10(8)14-3/h5-6H,1-4H3','InChIKey=PKNAATJMQOUREZ-UHFFFAOYSA-N','COc1ccc(C(C)=O)c(OC)c1OC',NULL),
	(55238,1,0,'52855-10-4','Consistent with Molecular Formula','C11H15BrO',243.1429,'Benzene, (2-bromo-1-propoxyethyl)-','BFDD25E5795804AF-FICuS-01-80','BFDD25E5795804AF-FICTS-01-5F','BFDD25E5795804AF-uuuuu-01-2F','InChI=1S/C11H15BrO/c1-2-8-13-11(9-12)10-6-4-3-5-7-10/h3-7,11H,2,8-9H2,1H3','InChIKey=OMMVXZXRKKQFEO-UHFFFAOYSA-N','CCCOC(CBr)c1ccccc1','1'),
	(55239,4,0,'1209-99-0','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'CC3C31C2416D1634-FICuS-01-49','CC3C31C2416D1634-FICTS-01-28','CC3C31C2416D1634-uuuuu-01-F8','InChI=1S/C12H12N2O2/c13-4-1-5-14-11(15)9-7-2-3-8(6-7)10(9)12(14)16/h2-3,7-10H,1,5-6H2','InChIKey=NQNYPVHKUHWNPF-UHFFFAOYSA-N','N#CCCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(55240,0,0,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'8BA007A1FCA66EF4-FICuS-01-80','8BA007A1FCA66EF4-FICTS-01-5F','8BA007A1FCA66EF4-uuuuu-01-2F','InChI=1S/C12H14O2/c1-4-5-11-8-9(2)6-7-12(11)14-10(3)13/h4,6-8H,1,5H2,2-3H3','InChIKey=STKRMZREMOJEDQ-UHFFFAOYSA-N','C=CCc1cc(C)ccc1OC(C)=O',NULL),
	(55241,0,1,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'5F2D427750B475DF-FICuS-01-5D','5F2D427750B475DF-FICTS-01-3C','71105B331AE403DB-uuuuu-01-F0','InChI=1S/C12H14O2/c1-4-5-11-8-9(2)6-7-12(11)14-10(3)13/h4-8H,1-3H3/b5-4+','InChIKey=VGJKQGQPXLWSLB-SNAWJCMRSA-N','C/C=C/c1cc(C)ccc1OC(C)=O','1'),
	(55242,0,0,'636-09-9','Consistent with Molecular Formula','C12H14O4',222.2402,'p-Diethyl phthalate\nDiethyl terephthalate\n1,4-Benzenedicarboxylic acid, diethyl ester\nTerephthalic acid, diethyl ester','8EE463A24CD4951B-FICuS-01-69','8EE463A24CD4951B-FICTS-01-48','8EE463A24CD4951B-uuuuu-01-18','InChI=1S/C12H14O4/c1-3-15-11(13)9-5-7-10(8-6-9)12(14)16-4-2/h5-8H,3-4H2,1-2H3','InChIKey=ONIHPYYWNBVMID-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(=O)OCC)cc1',NULL),
	(55243,0,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'369C205481DCBAA6-FICuS-01-61','369C205481DCBAA6-FICTS-01-40','369C205481DCBAA6-uuuuu-01-10','InChI=1S/C12H16O2/c1-3-4-11-9-10(2)5-6-12(11)14-8-7-13/h3,5-6,9,13H,1,4,7-8H2,2H3','InChIKey=LJSRPWJQPKIJOZ-UHFFFAOYSA-N','C=CCc1cc(C)ccc1OCCO',NULL),
	(55244,0,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'E4D92DEA5D792895-FICuS-01-7A','E4D92DEA5D792895-FICTS-01-59','E4D92DEA5D792895-uuuuu-01-29','InChI=1S/C12H16O2/c1-4-5-11-8-9(2)6-7-12(11)14-10(3)13/h6-8H,4-5H2,1-3H3','InChIKey=ARDZEFCEWSBOEG-UHFFFAOYSA-N','CCCc1cc(C)ccc1OC(C)=O',NULL),
	(55245,0,0,NULL,'Consistent with Molecular Formula','C12H18O',178.2736,NULL,'4BAC8B1E784D7B7E-FICuS-01-8D','4BAC8B1E784D7B7E-FICTS-01-6C','4BAC8B1E784D7B7E-uuuuu-01-3C','InChI=1S/C12H18O/c1-4-6-11-9-10(3)7-8-12(11)13-5-2/h7-9H,4-6H2,1-3H3','InChIKey=QWKNFYQVJVFKDS-UHFFFAOYSA-N','CCCc1cc(C)ccc1OCC',NULL),
	(55246,0,0,NULL,'Consistent with Molecular Formula','C13H11IN2O',338.1472,NULL,'A7565D74F6A9FD6F-FICuS-01-8A','A7565D74F6A9FD6F-FICTS-01-69','A7565D74F6A9FD6F-uuuuu-01-39','InChI=1S/C13H11IN2O/c1-9-8-12(17)6-7-13(9)16-15-11-4-2-10(14)3-5-11/h2-8,17H,1H3','InChIKey=YXJJDQLDSWEFKV-UHFFFAOYSA-N','Cc1cc(O)ccc1/N=N/c1ccc(I)cc1',NULL),
	(55247,0,0,'24764-66-7','Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'D3C19579E17BBF88-FICuS-01-77','D3C19579E17BBF88-FICTS-01-56','D3C19579E17BBF88-uuuuu-01-26','InChI=1S/C13H12O2/c1-9(14)10-7-8-13(15-2)12-6-4-3-5-11(10)12/h3-8H,1-2H3','InChIKey=RSBOFKOICCVYNF-UHFFFAOYSA-N','COc1ccc(C(C)=O)c2ccccc12',NULL),
	(55248,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl2O',259.1748,NULL,'534B05E1AB57CE36-FICuS-01-60','534B05E1AB57CE36-FICTS-01-3F','534B05E1AB57CE36-uuuuu-01-0F','InChI=1S/C13H16Cl2O/c1-16-13-11(7-10(14)8-12(13)15)9-5-3-2-4-6-9/h7-9H,2-6H2,1H3','InChIKey=VJGVCYNNOIAPRV-UHFFFAOYSA-N','COc1c(Cl)cc(Cl)cc1C1CCCCC1',NULL),
	(55249,0,0,NULL,'Consistent with Molecular Formula','C13H16O6',268.2658,NULL,'0403BEDE156693F8-FICuS-01-5A','0403BEDE156693F8-FICTS-01-39','0403BEDE156693F8-uuuuu-01-09','InChI=1S/C13H16O6/c1-16-9-18-7-8-19-13(15)11-6-4-3-5-10(11)12(14)17-2/h3-6H,7-9H2,1-2H3','InChIKey=GZZSFUBFQPNTOT-UHFFFAOYSA-N','COCOCCOC(=O)c1ccccc1C(=O)OC',NULL),
	(55250,0,1,'24949-38-0','Consistent with Molecular Formula','C13H26',182.3484,'6-Tridecene\n6-Tridecene','E10A6B1BEBF3DA76-FICuS-01-8B','E10A6B1BEBF3DA76-FICTS-01-6A','A414CA9B817B2E5C-uuuuu-01-20','InChI=1S/C13H26/c1-3-5-7-9-11-13-12-10-8-6-4-2/h11,13H,3-10,12H2,1-2H3/b13-11-','InChIKey=QHOMPCGOCNNMFK-QBFSEMIESA-N','CCCCC/C=C\\CCCCCC','1'),
	(55251,0,0,'70553-78-5','Consistent with Molecular Formula','C13H26O5',262.3454,NULL,'332B0E10D1F66981-FICuS-01-40','332B0E10D1F66981-FICTS-01-1F','332B0E10D1F66981-uuuuu-01-EF','InChI=1S/C13H26O5/c1-3-5-7-15-9-11-17-13(14)18-12-10-16-8-6-4-2/h3-12H2,1-2H3','InChIKey=IDROXCYOMIIHST-UHFFFAOYSA-N','CCCCOCCOC(=O)OCCOCCCC',NULL),
	(55252,0,0,'56872-60-7','Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'55CC6D87B1F4884F-FICuS-01-77','55CC6D87B1F4884F-FICTS-01-56','55CC6D87B1F4884F-uuuuu-01-26','InChI=1S/C14H18O5/c1-4-19-14(16)8-6-11(15)10-5-7-12(17-2)13(9-10)18-3/h5,7,9H,4,6,8H2,1-3H3','InChIKey=RUYBXJYVHYDTQL-UHFFFAOYSA-N','CCOC(=O)CCC(=O)c1ccc(OC)c(OC)c1',NULL),
	(55253,3,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'B64AF34F8513DEE1-FICuS-01-77','3DA0C5243E942691-FICTS-01-23','B64AF34F8513DEE1-uuuuu-01-26','InChI=1S/C14H19NO4/c1-3-4-8-19-14(18)10-7-5-6-9-11(10)13(17)15(2)12(9)16/h5,7,9-11H,3-4,6,8H2,1-2H3','InChIKey=AGIPMKDPURKUMW-UHFFFAOYSA-N','CCCCOC(=O)C1C=CCC2C(=O)N(C)C(=O)C12','1'),
	(55254,0,0,'1889-30-1','Consistent with Molecular Formula','C14H20O',204.3114,NULL,'3FEC177CEFB77225-FICuS-01-7E','3FEC177CEFB77225-FICTS-01-5D','3FEC177CEFB77225-uuuuu-01-2D','InChI=1S/C14H20O/c1-2-15-14-11-7-6-10-13(14)12-8-4-3-5-9-12/h6-7,10-12H,2-5,8-9H2,1H3','InChIKey=BDOBXLAYNRBGPI-UHFFFAOYSA-N','CCOc1ccccc1C1CCCCC1',NULL),
	(55255,0,0,'1020-00-4','Consistent with Molecular Formula','C14H20O2',220.3108,'Ethanol, 2-(4-cyclohexylphenoxy)-\nEthanol, 2-(p-cyclohexylphenoxy)-','F2C680360EC990D8-FICuS-01-5F','F2C680360EC990D8-FICTS-01-3E','F2C680360EC990D8-uuuuu-01-0E','InChI=1S/C14H20O2/c15-10-11-16-14-8-6-13(7-9-14)12-4-2-1-3-5-12/h6-9,12,15H,1-5,10-11H2','InChIKey=CPWZXPYBVCANNT-UHFFFAOYSA-N','OCCOc1ccc(C2CCCCC2)cc1',NULL),
	(55256,1,0,'83831-75-8','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'0C329EB5C8BA7C30-FICuS-01-6F','0C329EB5C8BA7C30-FICTS-01-4E','0C329EB5C8BA7C30-uuuuu-01-1E','InChI=1S/C14H20O3/c1-10(2)16-13(14(15)17-11(3)4)12-8-6-5-7-9-12/h5-11,13H,1-4H3','InChIKey=JPZMLXMZWYTMRO-UHFFFAOYSA-N','CC(C)OC(=O)C(OC(C)C)c1ccccc1','1'),
	(55257,0,0,'2287-33-4','Consistent with Molecular Formula','C14H21ClO2',256.7717,NULL,'66E2FD1C14D72F4D-FICuS-01-78','66E2FD1C14D72F4D-FICTS-01-57','66E2FD1C14D72F4D-uuuuu-01-27','InChI=1S/C14H21ClO2/c1-11(2)13-5-4-12(3)10-14(13)17-9-8-16-7-6-15/h4-5,10-11H,6-9H2,1-3H3','InChIKey=KVOWTDRESFHSTG-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OCCOCCCl)c1',NULL),
	(55258,0,0,NULL,'Consistent with Molecular Formula','C14H22O',206.3272,NULL,'BFAD6950111B3DF4-FICuS-01-6E','BFAD6950111B3DF4-FICTS-01-4D','BFAD6950111B3DF4-uuuuu-01-1D','InChI=1S/C14H22O/c1-10(2)7-12-5-6-13(8-11(3)4)14(15)9-12/h5-6,9-11,15H,7-8H2,1-4H3','InChIKey=RQTBSRYGWKQPEO-UHFFFAOYSA-N','CC(C)Cc1ccc(CC(C)C)c(O)c1',NULL),
	(55259,0,1,'83154-66-9','Consistent with Molecular Formula','C14H24O8',320.3388,NULL,'BC91583D2AB32282-FICuS-01-50','BC91583D2AB32282-FICTS-01-2F','E1C97C805734451F-uuuuu-01-FD','InChI=1S/C14H24O8/c1-17-5-7-19-9-11-21-13(15)3-4-14(16)22-12-10-20-8-6-18-2/h3-4H,5-12H2,1-2H3/b4-3-','InChIKey=HUSWEPKPUVMKPA-ARJAWSKDSA-N','COCCOCCOC(=O)/C=C\\C(=O)OCCOCCOC','1'),
	(55260,0,0,NULL,'Consistent with Molecular Formula','C14H26O8',322.3546,NULL,'F8918411184CF782-FICuS-01-44','F8918411184CF782-FICTS-01-23','F8918411184CF782-uuuuu-01-F3','InChI=1S/C14H26O8/c1-17-11-19-7-9-21-13(15)5-3-4-6-14(16)22-10-8-20-12-18-2/h3-12H2,1-2H3','InChIKey=JDRZYVLITIGRFW-UHFFFAOYSA-N','COCOCCOC(=O)CCCCC(=O)OCCOCOC',NULL),
	(55261,0,0,'5554-28-9','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'45A03C8058F14415-FICuS-01-31','45A03C8058F14415-FICTS-01-10','45A03C8058F14415-uuuuu-01-E0','InChI=1S/C15H14O2/c1-11-8-12(2)10-14(9-11)17-15(16)13-6-4-3-5-7-13/h3-10H,1-2H3','InChIKey=UUNUHDBRVCYFPO-UHFFFAOYSA-N','Cc1cc(C)cc(OC(=O)c2ccccc2)c1',NULL),
	(55262,0,0,'22180-30-9','Consistent with Molecular Formula','C15H18O6',294.3036,NULL,'A195849236BC78E6-FICuS-01-56','A195849236BC78E6-FICTS-01-35','A195849236BC78E6-uuuuu-01-05','InChI=1S/C15H18O6/c1-3-18-14(16)11(15(17)19-4-2)7-10-5-6-12-13(8-10)21-9-20-12/h5-6,8,11H,3-4,7,9H2,1-2H3','InChIKey=ZGWNOKCKFCUKPC-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc2c(c1)OCO2)C(=O)OCC',NULL),
	(55263,4,0,'94573-02-1','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'2D000B1C69C09FE4-FICuS-01-5D','2D000B1C69C09FE4-FICTS-01-3C','2D000B1C69C09FE4-uuuuu-01-0C','InChI=1S/C16H24O2/c1-12-7-3-5-9-14(12)11-18-16(17)15-10-6-4-8-13(15)2/h3-4,7-8,12-15H,5-6,9-11H2,1-2H3','InChIKey=OHSPSQGAUJQJEW-UHFFFAOYSA-N','CC1C=CCCC1COC(=O)C1CCC=CC1C','1'),
	(55264,0,0,NULL,'Consistent with Molecular Formula','C15H25NO2S',283.428,NULL,'05C527DA59A9D97F-FICuS-01-74','05C527DA59A9D97F-FICTS-01-53','05C527DA59A9D97F-uuuuu-01-23','InChI=1S/C15H25NO2S/c1-4-7-8-9-14-10-12-15(13-11-14)19(17,18)16(5-2)6-3/h10-13H,4-9H2,1-3H3','InChIKey=CUMCSILHIVHEPF-UHFFFAOYSA-N','CCCCCc1ccc(S(=O)(=O)N(CC)CC)cc1',NULL),
	(55265,0,0,'40657-18-9','Consistent with Molecular Formula','C15H28O',224.3856,NULL,'4B249C0C2E4E66A3-FICuS-01-62','4B249C0C2E4E66A3-FICTS-01-41','4B249C0C2E4E66A3-uuuuu-01-11','InChI=1S/C15H28O/c1-3-5-6-7-8-9-10-11-12-13-15-16-14-4-2/h2H,3,5-15H2,1H3','InChIKey=PNOMZJSAXYYXMP-UHFFFAOYSA-N','C#CCOCCCCCCCCCCCC',NULL),
	(55266,1,0,NULL,'Consistent with Molecular Formula','C15H30O3',258.4002,NULL,'6B7706EFD7610A3C-FICuS-01-67','6B7706EFD7610A3C-FICTS-01-46','6B7706EFD7610A3C-uuuuu-01-16','InChI=1S/C15H30O3/c1-4-7-8-9-10-11-12-18-15(17)14(16)13(5-2)6-3/h13-14,16H,4-12H2,1-3H3','InChIKey=FBDGEFPLWQNZJE-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(O)C(CC)CC','1'),
	(55267,0,1,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'257638D9F476136B-FICuS-01-46','257638D9F476136B-FICTS-01-25','B99AF3FE0EE4F835-uuuuu-01-43','InChI=1S/C16H13NO3/c18-15(10-11-16(19)20)17-14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-11H,(H,17,18)(H,19,20)/b11-10-','InChIKey=VBPLXBPDWJLQFZ-KHPPLWFESA-N','O=C(O)/C=C\\C(=O)Nc1ccc(-c2ccccc2)cc1','1'),
	(55268,0,0,NULL,'Consistent with Molecular Formula','C16H17ClO2',276.7621,NULL,'39225B51307A3AAB-FICuS-01-46','39225B51307A3AAB-FICTS-01-25','39225B51307A3AAB-uuuuu-01-F5','InChI=1S/C16H17ClO2/c17-10-11-18-12-13-19-16-8-6-15(7-9-16)14-4-2-1-3-5-14/h1-9H,10-13H2','InChIKey=JBHSQSICBXQWLI-UHFFFAOYSA-N','ClCCOCCOc1ccc(-c2ccccc2)cc1',NULL),
	(55269,0,0,NULL,'Consistent with Molecular Formula','C16H18O6',306.3146,NULL,'47814EACF88D26EB-FICuS-01-81','47814EACF88D26EB-FICTS-01-60','47814EACF88D26EB-uuuuu-01-30','InChI=1S/C16H18O6/c1-3-9-19-15(17)11-21-13-5-7-14(8-6-13)22-12-16(18)20-10-4-2/h3-8H,1-2,9-12H2','InChIKey=FLNAUMQLSZOFOS-UHFFFAOYSA-N','C=CCOC(=O)COc1ccc(OCC(=O)OCC=C)cc1',NULL),
	(55270,0,0,NULL,'Consistent with Molecular Formula','C16H23ClO2',282.8095,NULL,'3EAF350A85C515B4-FICuS-01-60','3EAF350A85C515B4-FICTS-01-3F','3EAF350A85C515B4-uuuuu-01-0F','InChI=1S/C16H23ClO2/c17-10-11-18-12-13-19-16-9-5-4-8-15(16)14-6-2-1-3-7-14/h4-5,8-9,14H,1-3,6-7,10-13H2','InChIKey=GHNVETQUZHEKCY-UHFFFAOYSA-N','ClCCOCCOc1ccccc1C1CCCCC1',NULL),
	(55271,0,0,NULL,'Consistent with Molecular Formula','C16H26O2',250.3802,NULL,'BB6012C2D3257954-FICuS-01-40','BB6012C2D3257954-FICTS-01-1F','BB6012C2D3257954-uuuuu-01-EF','InChI=1S/C16H26O2/c1-12(2)9-14-5-6-15(10-13(3)4)16(11-14)18-8-7-17/h5-6,11-13,17H,7-10H2,1-4H3','InChIKey=CTHMHYAHZDROPX-UHFFFAOYSA-N','CC(C)Cc1ccc(CC(C)C)c(OCCO)c1',NULL),
	(55272,0,1,'52492-69-0','Consistent with Molecular Formula','C16H29NO3',283.41,NULL,'6C7F151DCDD7F36D-FICuS-01-8D','B38DAC56DA223050-FICTS-01-37','6C7F151DCDD7F36D-uuuuu-01-3C','InChI=1S/C16H29NO3/c1-2-3-4-5-6-7-8-9-10-11-14-17-15(18)12-13-16(19)20/h12-13H,2-11,14H2,1H3,(H,17,18)(H,19,20)/b13-12-','InChIKey=OEWYPDFKPCJYMS-SEYXRHQNSA-N','CCCCCCCCCCCCNC(=O)/C=C\\C(=O)O','1'),
	(55273,0,1,NULL,'Consistent with Molecular Formula','C16H30Br2',382.221,NULL,'F3F09943D54FBF7C-FICuS-01-84','F3F09943D54FBF7C-FICTS-01-63','F3F09943D54FBF7C-uuuuu-01-33','InChI=1S/C16H30Br2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16(18)15-17/h15H,2-14H2,1H3','InChIKey=FHFSPTHVCRWBNB-UHFFFAOYSA-N','CCCCCCCCCCCCCC/C(Br)=C/Br','1'),
	(55274,0,0,'51677-36-2','Consistent with Molecular Formula','C16H32',224.4288,NULL,'058050DBC505911A-FICuS-01-38','058050DBC505911A-FICTS-01-17','058050DBC505911A-uuuuu-01-E7','InChI=1S/C16H32/c1-4-7-10-13-16(14-11-8-5-2)15-12-9-6-3/h13H,4-12,14-15H2,1-3H3','InChIKey=NZVMRIGBLHSHNN-UHFFFAOYSA-N','CCCCC=C(CCCCC)CCCCC',NULL),
	(55275,0,0,'22855-36-3','Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'45D9E9D836FC9823-FICuS-01-6F','45D9E9D836FC9823-FICTS-01-4E','45D9E9D836FC9823-uuuuu-01-1E','InChI=1S/C17H18O5/c18-17(21-13-11-19-15-7-3-1-4-8-15)22-14-12-20-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=CGNVHKVTWSUAJF-UHFFFAOYSA-N','O=C(OCCOc1ccccc1)OCCOc1ccccc1',NULL),
	(55276,0,0,NULL,'Consistent with Molecular Formula','C17H29NO2S',311.4816,NULL,'C9DFBF038FDB2D4C-FICuS-01-A9','C9DFBF038FDB2D4C-FICTS-01-88','C9DFBF038FDB2D4C-uuuuu-01-58','InChI=1S/C17H29NO2S/c1-4-6-8-14-18(15-9-7-5-2)21(19,20)17-12-10-16(3)11-13-17/h10-13H,4-9,14-15H2,1-3H3','InChIKey=AYQXPLSZKSWBGO-UHFFFAOYSA-N','CCCCCN(CCCCC)S(=O)(=O)c1ccc(C)cc1',NULL),
	(55277,0,0,NULL,'Consistent with Molecular Formula','C17H31NO4',313.4362,NULL,'56319AC34C64F5C5-FICuS-01-5A','56319AC34C64F5C5-FICTS-01-39','56319AC34C64F5C5-uuuuu-01-09','InChI=1S/C17H31NO4/c19-11-12-21-13-14-22-17(20)18(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h15-16,19H,1-14H2','InChIKey=NNMNTDGIKSZYHF-UHFFFAOYSA-N','O=C(OCCOCCO)N(C1CCCCC1)C1CCCCC1',NULL),
	(55278,2,0,NULL,'Consistent with Molecular Formula','C17H32O4',300.4374,NULL,'30A25BF024429041-FICuS-01-24','30A25BF024429041-FICTS-01-03','30A25BF024429041-uuuuu-01-D3','InChI=1S/C17H32O4/c1-3-4-5-6-7-8-9-10-11-12-17(18)20-14-16-13-19-15(2)21-16/h15-16H,3-14H2,1-2H3','InChIKey=PEBRGIHOYYQRQH-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC1COC(C)O1','1'),
	(55279,0,0,'91651-98-8','Consistent with Molecular Formula','C17H34O7',350.4514,NULL,'F5565A667BE9EAD4-FICuS-01-84','F5565A667BE9EAD4-FICTS-01-63','F5565A667BE9EAD4-uuuuu-01-33','InChI=1S/C17H34O7/c1-3-5-7-19-9-11-21-13-15-23-17(18)24-16-14-22-12-10-20-8-6-4-2/h3-16H2,1-2H3','InChIKey=BWEQQRIWKLPKEO-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)OCCOCCOCCCC',NULL),
	(55280,0,1,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'40C3CAA4A595AAF4-FICuS-01-7A','40C3CAA4A595AAF4-FICTS-01-59','C15055565D1EFA00-uuuuu-01-FA','InChI=1S/C18H18O3/c1-15-7-5-6-10-17(15)20-13-14-21-18(19)12-11-16-8-3-2-4-9-16/h2-12H,13-14H2,1H3/b12-11+','InChIKey=WLRDDXZZGWGGFP-VAWYXSNFSA-N','Cc1ccccc1OCCOC(=O)/C=C/c1ccccc1','1'),
	(55281,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2O4',371.2596,NULL,'ADBEDD6297C15D13-FICuS-01-84','ADBEDD6297C15D13-FICTS-01-63','ADBEDD6297C15D13-uuuuu-01-33','InChI=1S/C18H20Cl2O4/c19-15-1-5-17(6-2-15)23-13-11-21-9-10-22-12-14-24-18-7-3-16(20)4-8-18/h1-8H,9-14H2','InChIKey=GNCSTZFGGHYUDR-UHFFFAOYSA-N','Clc1ccc(OCCOCCOCCOc2ccc(Cl)cc2)cc1',NULL),
	(55282,0,0,NULL,'Consistent with Molecular Formula','C20H34O4',338.4862,NULL,'B1091C3042FFC974-FICuS-01-53','B1091C3042FFC974-FICTS-01-32','B1091C3042FFC974-uuuuu-01-02','InChI=1S/C20H34O4/c1-16(2)13-18-5-6-19(14-17(3)4)20(15-18)24-12-11-23-10-9-22-8-7-21/h5-6,15-17,21H,7-14H2,1-4H3','InChIKey=AYMAPHQEROFIKF-UHFFFAOYSA-N','CC(C)Cc1ccc(CC(C)C)c(OCCOCCOCCO)c1',NULL),
	(55283,0,0,NULL,'Consistent with Molecular Formula','C18H33NO',279.4648,NULL,'D9DAEA798FE6712B-FICuS-01-94','D9DAEA798FE6712B-FICTS-01-73','D9DAEA798FE6712B-uuuuu-01-43','InChI=1S/C18H33NO/c20-18(19-17-13-7-3-8-14-17)15-9-2-6-12-16-10-4-1-5-11-16/h16-17H,1-15H2,(H,19,20)','InChIKey=TUUGDEIBCAESLG-UHFFFAOYSA-N','O=C(CCCCCC1CCCCC1)NC1CCCCC1',NULL),
	(55284,0,0,'66160-92-7','Consistent with Molecular Formula','C18H39O13P',494.4721,NULL,'A0CF0727DE7837D4-FICuS-01-6B','A0CF0727DE7837D4-FICTS-01-4A','A0CF0727DE7837D4-uuuuu-01-1A','InChI=1S/C18H39O13P/c19-1-4-23-7-10-26-13-16-29-32(22,30-17-14-27-11-8-24-5-2-20)31-18-15-28-12-9-25-6-3-21/h19-21H,1-18H2','InChIKey=BONLISHREBVIRW-UHFFFAOYSA-N','O=P(OCCOCCOCCO)(OCCOCCOCCO)OCCOCCOCCO',NULL),
	(55285,0,0,'4425-95-0','Consistent with Molecular Formula','C19H18O4',310.3488,'9,9\'-Fluorenedipropionic acid\nPropionic acid, 3,3\'-fluoren-9-ylidenedi-\nWLN: L B656 HHJ H2VQ H2VQ\nFluorene-9,9-dipropionic acid','F09036F67EE626D8-FICuS-01-66','F09036F67EE626D8-FICTS-01-45','F09036F67EE626D8-uuuuu-01-15','InChI=1S/C19H18O4/c20-17(21)9-11-19(12-10-18(22)23)15-7-3-1-5-13(15)14-6-2-4-8-16(14)19/h1-8H,9-12H2,(H,20,21)(H,22,23)','InChIKey=HVIAEALBBMNFIW-UHFFFAOYSA-N','O=C(O)CCC1(CCC(=O)O)c2ccccc2-c2ccccc21',NULL),
	(55286,0,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'1CFA09B32E508A74-FICuS-01-60','1CFA09B32E508A74-FICTS-01-3F','1CFA09B32E508A74-uuuuu-01-0F','InChI=1S/C19H20O6/c20-18(24-13-11-22-16-7-3-1-4-8-16)15-19(21)25-14-12-23-17-9-5-2-6-10-17/h1-10H,11-15H2','InChIKey=KFGLILHBWFQEDY-UHFFFAOYSA-N','O=C(CC(=O)OCCOc1ccccc1)OCCOc1ccccc1',NULL),
	(55287,1,0,NULL,'Consistent with Molecular Formula','C19H38O3',314.5074,NULL,'5CC3F429EA9BDAD9-FICuS-01-9D','5CC3F429EA9BDAD9-FICTS-01-7C','5CC3F429EA9BDAD9-uuuuu-01-4C','InChI=1S/C19H38O3/c1-4-7-8-9-10-11-12-13-14-15-16-22-19(21)18(20)17(5-2)6-3/h17-18,20H,4-16H2,1-3H3','InChIKey=GSPWQKKZLFZITF-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)C(O)C(CC)CC','1'),
	(55288,0,0,'1520-42-9','Consistent with Molecular Formula','C20H18',258.3622,'1,1,2-Triphenylethane\nBenzene, 1,1\',1\'\'-(1-ethanyl-2-ylidene)tris-\nEthane, 1,1,2-triphenyl-','43CDACC254396FC9-FICuS-01-7B','43CDACC254396FC9-FICTS-01-5A','43CDACC254396FC9-uuuuu-01-2A','InChI=1S/C20H18/c1-4-10-17(11-5-1)16-20(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16H2','InChIKey=KIIBETRYVBIAOO-UHFFFAOYSA-N','c1ccc(CC(c2ccccc2)c2ccccc2)cc1',NULL),
	(55289,0,0,NULL,'Consistent with Molecular Formula','C20H28O2',300.44,NULL,'334E80F8339DF260-FICuS-01-4D','334E80F8339DF260-FICTS-01-2C','334E80F8339DF260-uuuuu-01-FC','InChI=1S/C20H28O2/c1-15(2)11-21-13-19-9-17-7-5-6-8-18(17)10-20(19)14-22-12-16(3)4/h5-10,15-16H,11-14H2,1-4H3','InChIKey=QSHFVUJIPJVCIQ-UHFFFAOYSA-N','CC(C)COCc1cc2ccccc2cc1COCC(C)C',NULL),
	(55290,0,0,NULL,'Consistent with Molecular Formula','C20H33ClO3',356.9319,NULL,'30A6DCC7587B12D8-FICuS-01-67','30A6DCC7587B12D8-FICTS-01-46','30A6DCC7587B12D8-uuuuu-01-16','InChI=1S/C20H33ClO3/c1-16(2)13-18-5-6-19(14-17(3)4)20(15-18)24-12-11-23-10-9-22-8-7-21/h5-6,15-17H,7-14H2,1-4H3','InChIKey=GIJSXTBHCLFRDI-UHFFFAOYSA-N','CC(C)Cc1ccc(CC(C)C)c(OCCOCCOCCCl)c1',NULL),
	(55291,0,0,NULL,'Consistent with Molecular Formula','C20H35NO2',321.502,NULL,'A47456D4E20DEB1E-FICuS-01-72','A47456D4E20DEB1E-FICTS-01-51','A47456D4E20DEB1E-uuuuu-01-21','InChI=1S/C20H35NO2/c1-16(2)13-18-7-8-19(14-17(3)4)20(15-18)23-12-11-22-10-9-21(5)6/h7-8,15-17H,9-14H2,1-6H3','InChIKey=GQTWZSVROYTHOI-UHFFFAOYSA-N','CC(C)Cc1ccc(CC(C)C)c(OCCOCCN(C)C)c1',NULL),
	(55292,0,1,NULL,'Consistent with Molecular Formula','C20H37ClO2',344.9641,NULL,'AB4C3899DC90514C-FICuS-01-6B','AB4C3899DC90514C-FICTS-01-4A','A906304C477D54E6-uuuuu-01-FA','InChI=1S/C20H37ClO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-20(22)19-21/h9-10H,2-8,11-19H2,1H3/b10-9-','InChIKey=FAYWMYUBSHLOSO-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCCOC(=O)CCl','1'),
	(55293,2,0,NULL,'Consistent with Molecular Formula','C20H38O4',342.5178,NULL,'9DB51FAA3FD30A3A-FICuS-01-89','9DB51FAA3FD30A3A-FICTS-01-68','9DB51FAA3FD30A3A-uuuuu-01-38','InChI=1S/C20H38O4/c1-5-13-17(3)23-19(21)15-11-9-7-8-10-12-16-20(22)24-18(4)14-6-2/h17-18H,5-16H2,1-4H3','InChIKey=UAKYREKCWXBHCW-UHFFFAOYSA-N','CCCC(C)OC(=O)CCCCCCCCC(=O)OC(C)CCC','1'),
	(55294,3,0,'56235-92-8','Consistent with Molecular Formula','C20H38O5',358.5172,NULL,'9E8DE617C4427689-FICuS-01-5F','9E8DE617C4427689-FICTS-01-3E','9E8DE617C4427689-uuuuu-01-0E','InChI=1S/C20H38O5/c1-5-9-11-16(7-3)14-24-19(22)13-18(21)20(23)25-15-17(8-4)12-10-6-2/h16-18,21H,5-15H2,1-4H3','InChIKey=ZDVFAKWEMOAQQR-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CC(O)C(=O)OCC(CC)CCCC','1'),
	(55295,0,1,'2664-42-8','Consistent with Molecular Formula','C20H39NO',309.5342,'Hallcomid M 18OL\nN,N-Dimethyloleamide\nN,N-Dimethyl oleylamide\nN,N-Dimethyl-cis-9-octadecenamide\n9-Octadecenamide, N,N-dimethyl-, (Z)-\nOleamide, N,N-dimethyl-','581174155C919F48-FICuS-01-34','581174155C919F48-FICTS-01-13','A67247F3C2AD1BF5-uuuuu-01-22','InChI=1S/C20H39NO/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(22)21(2)3/h11-12H,4-10,13-19H2,1-3H3/b12-11-','InChIKey=GAXDEROCNMZYCS-QXMHVHEDSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)N(C)C','1'),
	(55296,1,0,'85243-22-7','Consistent with Molecular Formula','C21H18O2',302.372,NULL,'D1251E6DD87F24E2-FICuS-01-69','D1251E6DD87F24E2-FICTS-01-48','D1251E6DD87F24E2-uuuuu-01-18','InChI=1S/C21H18O2/c1-16(17-8-4-2-5-9-17)18-12-14-20(15-13-18)23-21(22)19-10-6-3-7-11-19/h2-16H,1H3','InChIKey=RHFCCOUVCUQZST-UHFFFAOYSA-N','CC(c1ccccc1)c1ccc(OC(=O)c2ccccc2)cc1','1'),
	(55297,0,1,NULL,'Consistent with Molecular Formula','C21H24O3',324.4188,NULL,'5BEE3C9F89D64140-FICuS-01-71','5BEE3C9F89D64140-FICTS-01-50','D85A5130064F0D9D-uuuuu-01-02','InChI=1S/C21H24O3/c1-21(2,3)18-10-12-19(13-11-18)23-15-16-24-20(22)14-9-17-7-5-4-6-8-17/h4-14H,15-16H2,1-3H3/b14-9+','InChIKey=NRDVHJZAYFLYNE-NTEUORMPSA-N','CC(C)(C)c1ccc(OCCOC(=O)/C=C/c2ccccc2)cc1','1'),
	(55298,0,0,NULL,'Consistent with Molecular Formula','C22H30O5',374.476,NULL,'CD21A2A8E1BF11B3-FICuS-01-72','CD21A2A8E1BF11B3-FICTS-01-51','CD21A2A8E1BF11B3-uuuuu-01-21','InChI=1S/C22H30O5/c1-19-7-3-5-9-21(19)26-17-15-24-13-11-23-12-14-25-16-18-27-22-10-6-4-8-20(22)2/h3-10H,11-18H2,1-2H3','InChIKey=YIAHEBPRTBBNLU-UHFFFAOYSA-N','Cc1ccccc1OCCOCCOCCOCCOc1ccccc1C',NULL),
	(55299,1,0,'2195-89-3','Consistent with Molecular Formula','C22H42O4',370.5714,NULL,'3AF3A8DD352A4881-FICuS-01-65','3AF3A8DD352A4881-FICTS-01-44','3AF3A8DD352A4881-uuuuu-01-14','InChI=1S/C22H42O4/c1-4-5-6-7-11-14-17-22(26-21(3)24)18-15-12-9-8-10-13-16-19-25-20(2)23/h22H,4-19H2,1-3H3','InChIKey=BKKAFWDUGCHREP-UHFFFAOYSA-N','CCCCCCCCC(CCCCCCCCCOC(C)=O)OC(C)=O','1'),
	(55300,2,0,NULL,'Consistent with Molecular Formula','C23H41NO2S',395.6424,NULL,'E07BB4C8B3B256B0-FICuS-01-6C','E07BB4C8B3B256B0-FICTS-01-4B','E07BB4C8B3B256B0-uuuuu-01-1B','InChI=1S/C23H41NO2S/c1-6-10-12-21(8-3)18-24(19-22(9-4)13-11-7-2)27(25,26)23-16-14-20(5)15-17-23/h14-17,21-22H,6-13,18-19H2,1-5H3','InChIKey=AHGOENXHTKHLFE-UHFFFAOYSA-N','CCCCC(CC)CN(CC(CC)CCCC)S(=O)(=O)c1ccc(C)cc1','1'),
	(55301,0,0,NULL,'Consistent with Molecular Formula','C24H49NO',367.6572,NULL,'4FA2B7A5AD5538D3-FICuS-01-74','4FA2B7A5AD5538D3-FICTS-01-53','4FA2B7A5AD5538D3-uuuuu-01-23','InChI=1S/C24H49NO/c1-4-7-10-13-14-15-16-17-18-21-24(26)25(22-19-11-8-5-2)23-20-12-9-6-3/h4-23H2,1-3H3','InChIKey=XHSSRWPBXXGUSL-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(CCCCCC)CCCCCC',NULL),
	(55302,1,0,NULL,'Consistent with Molecular Formula','C25H42O3',390.605,NULL,'B1F0B809A76A548C-FICuS-01-66','B1F0B809A76A548C-FICTS-01-45','B1F0B809A76A548C-uuuuu-01-15','InChI=1S/C25H42O3/c1-3-4-5-6-9-12-15-22(23-18-20-24(26)21-19-23)16-13-10-7-8-11-14-17-25(27)28-2/h18-22,26H,3-17H2,1-2H3','InChIKey=ORKATHLLRVNBOC-UHFFFAOYSA-N','CCCCCCCCC(CCCCCCCCC(=O)OC)c1ccc(O)cc1','1'),
	(55303,4,0,'37832-65-8','Consistent with Molecular Formula','C26H38O4',414.5838,'Bis(3,3,5-trimethylcyclohexyl) phthalate\n1,2-Benzenedicarboxylic acid, bis(3,3,5-trimethylcyclohexyl) ester','4C048CA488F3E850-FICuS-01-5D','4C048CA488F3E850-FICTS-01-3C','4C048CA488F3E850-uuuuu-01-0C','InChI=1S/C26H38O4/c1-17-11-19(15-25(3,4)13-17)29-23(27)21-9-7-8-10-22(21)24(28)30-20-12-18(2)14-26(5,6)16-20/h7-10,17-20H,11-16H2,1-6H3','InChIKey=ATHBXDPWCKSOLE-UHFFFAOYSA-N','CC1CC(OC(=O)c2ccccc2C(=O)OC2CC(C)CC(C)(C)C2)CC(C)(C)C1','1'),
	(55304,2,0,'122-62-3','Consistent with Molecular Formula','C26H50O4',426.6786,'DOS\nPX 438\nPlexol\nOctoil S\nBisoflex\nEdenol 888\nStaflex DOS\nPlexol 201J\nReolube DOS\nMonoplex DOS\nBisoflex DOS\nOctyl sebacate\n2-Ethylhexyl sebacate\nBis(ethylhexyl) sebacate\nDi(2-ethylhexyl) sebacate\nBis(2-ethylhexyl) sebacate\n1-Hexanol, 2-ethyl-, sebacate\nBis(2-ethylhexyl) decanedioate\nSebacic acid bis(2-ethylhexyl) ester\nWLN: 4Y2 & 1OV8VO1Y4 & 2\nDecanedioic acid, bis(2-ethylhexyl) ester\nSebacic acid, bis(2-ethylhexyl) ester\nDioctyl sebacate','5475C53EC8C5554E-FICuS-01-62','5475C53EC8C5554E-FICTS-01-41','5475C53EC8C5554E-uuuuu-01-11','InChI=1S/C26H50O4/c1-5-9-17-23(7-3)21-29-25(27)19-15-13-11-12-14-16-20-26(28)30-22-24(8-4)18-10-6-2/h23-24H,5-22H2,1-4H3','InChIKey=VJHINFRRDQUWOJ-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CCCCCCCCC(=O)OCC(CC)CCCC','1'),
	(55305,0,0,NULL,'Consistent with Molecular Formula','C27H36O2',392.5802,NULL,'4D17CC93855722DD-FICuS-01-5E','4D17CC93855722DD-FICTS-01-3D','4D17CC93855722DD-uuuuu-01-0D','InChI=1S/C27H36O2/c1-3-8-22(9-4-1)24-12-16-26(17-13-24)28-20-7-21-29-27-18-14-25(15-19-27)23-10-5-2-6-11-23/h12-19,22-23H,1-11,20-21H2','InChIKey=PXBILWAMEIJCHM-UHFFFAOYSA-N','c1cc(C2CCCCC2)ccc1OCCCOc1ccc(C2CCCCC2)cc1',NULL),
	(55306,4,0,'73987-16-3','Consistent with Molecular Formula','C15H30O3',258.4002,'3,3,5-Trimethylcyclohexyl dipropylene glycol\nDipropylene glycol, 3,3,5-trimethylcyclohexyl ester\nWLN: L6TJ A1 A1 COY1&1O1YQ1 E1\n2-Propanol, 1-[2-[(3,3,5-trimethylcyclohexyl)oxy]propoxy]-','32D11AF3C993C7D2-FICuS-01-64','32D11AF3C993C7D2-FICTS-01-43','32D11AF3C993C7D2-uuuuu-01-13','InChI=1S/C15H30O3/c1-11-6-14(8-15(4,5)7-11)18-13(3)10-17-9-12(2)16/h11-14,16H,6-10H2,1-5H3','InChIKey=IGNSFDWCYLPZFK-UHFFFAOYSA-N','CC(O)COCC(C)OC1CC(C)CC(C)(C)C1','1'),
	(55307,0,1,'109-33-1','Consistent with Molecular Formula','C36H70O11',678.9424,'9-Octadecenoic acid (Z)-, 26-hydroxy-3,6,9,12,15,21,24-octaoxahexacosan-1-yl ester\nOleic acid, monoester with 3,6,9,12,15,18,21,24-octaoxa-1,26-hexacosanediol','A99D0F1B2AC3E338-FICuS-01-73','A99D0F1B2AC3E338-FICTS-01-52','D5D2EC00989DEEE6-uuuuu-01-40','InChI=1S/C36H70O11/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-36(38)47-35-34-46-33-32-45-31-30-44-29-28-43-27-26-42-25-24-41-23-22-40-21-20-39-19-18-37/h9-10,37H,2-8,11-35H2,1H3/b10-9-','InChIKey=BBCKQIWNMBFBBV-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OCCOCCOCCOCCOCCOCCOCCOCCOCCO','1'),
	(55308,0,0,'7401-61-8','Consistent with Molecular Formula','C14H8F3NO5',327.2161,NULL,'82C139E583209AFF-FICuS-01-5E','82C139E583209AFF-FICTS-01-3D','82C139E583209AFF-uuuuu-01-0D','InChI=1S/C14H8F3NO5/c15-14(16,17)11-7-9(18(21)22)4-5-12(11)23-10-3-1-2-8(6-10)13(19)20/h1-7H,(H,19,20)','InChIKey=GZPGTEAZLDBVSZ-UHFFFAOYSA-N','O=C(O)c1cccc(Oc2ccc([N+](=O)[O-])cc2C(F)(F)F)c1',NULL),
	(55309,0,0,'7252-18-8','Consistent with Molecular Formula','C14H8F3NO4',311.2167,NULL,'03069EFB46C55276-FICuS-01-4C','03069EFB46C55276-FICTS-01-2B','03069EFB46C55276-uuuuu-01-FB','InChI=1S/C14H8F3NO4/c15-14(16,17)12-7-10(18(20)21)4-5-13(12)22-11-3-1-2-9(6-11)8-19/h1-8H','InChIKey=JSSZGJRXRVFKJI-UHFFFAOYSA-N','O=Cc1cccc(Oc2ccc([N+](=O)[O-])cc2C(F)(F)F)c1',NULL),
	(55310,0,0,'6969-95-5','Consistent with Molecular Formula','C13H8F3NO3',283.2063,NULL,'54D3C527D23FCD49-FICuS-01-6B','54D3C527D23FCD49-FICTS-01-4A','54D3C527D23FCD49-uuuuu-01-1A','InChI=1S/C13H8F3NO3/c14-13(15,16)11-8-9(17(18)19)6-7-12(11)20-10-4-2-1-3-5-10/h1-8H','InChIKey=VISZAKUAHVQLIE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccccc2)c(C(F)(F)F)c1',NULL),
	(55311,0,0,'71626-84-1','Consistent with Molecular Formula','C13H8F3NO4',299.2057,NULL,'724F863F5B857E3A-FICuS-01-65','724F863F5B857E3A-FICTS-01-44','724F863F5B857E3A-uuuuu-01-14','InChI=1S/C13H8F3NO4/c14-13(15,16)8-4-5-12(11(6-8)17(19)20)21-10-3-1-2-9(18)7-10/h1-7,18H','InChIKey=GRQREMUJQBFPQY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1Oc1cccc(O)c1',NULL),
	(55312,0,0,'5197-34-2','Consistent with Molecular Formula','C14H11N3O6',317.2574,NULL,'D4B18CC2F6F0DFD8-FICuS-01-9A','D4B18CC2F6F0DFD8-FICTS-01-79','D4B18CC2F6F0DFD8-uuuuu-01-49','InChI=1S/C14H11N3O6/c1-9(18)15-10-3-2-4-12(7-10)23-14-6-5-11(16(19)20)8-13(14)17(21)22/h2-8H,1H3,(H,15,18)','InChIKey=AQNPQPODGREWHN-UHFFFAOYSA-N','CC(=O)Nc1cccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1',NULL),
	(55313,0,0,NULL,'Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'E445E85D017AB6CD-FICuS-01-77','E445E85D017AB6CD-FICTS-01-56','E445E85D017AB6CD-uuuuu-01-26','InChI=1S/C9H16N2O/c12-9(11-7-8-11)10-5-3-1-2-4-6-10/h1-8H2','InChIKey=YGMXULCTQXWADT-UHFFFAOYSA-N','O=C(N1CCCCCC1)N1CC1',NULL),
	(55314,0,0,'13163-23-0','Consistent with Molecular Formula','C5H8N2S',128.1916,NULL,'3DB5B289EAF5FFC0-FICuS-01-9A','3DB5B289EAF5FFC0-FICTS-01-79','3DB5B289EAF5FFC0-uuuuu-01-49','InChI=1S/C5H8N2S/c8-5(6-1-2-6)7-3-4-7/h1-4H2','InChIKey=KRZIVQTXDOLKAT-UHFFFAOYSA-N','S=C(N1CC1)N1CC1',NULL),
	(55315,0,0,'1246-58-8','Consistent with Molecular Formula','C14H19?Cl2N5O7',440.2394,NULL,'D61F773B4626D3AF-FICuS-01-6B','D61F773B4626D3AF-FICTS-01-4A','D61F773B4626D3AF-uuuuu-01-1A','InChI=1S/C8H16Cl2N2.C6H3N3O7/c9-1-3-11-5-7-12(4-2-10)8-6-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-8H2;1-2,10H','InChIKey=ZYZKXTUWMPKCCT-UHFFFAOYSA-N','*.ClCCN1CCN(CCCl)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(55316,1,0,'6969-97-7','Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'D2186FE4012DC00E-FICuS-01-5A','D2186FE4012DC00E-FICTS-01-39','D2186FE4012DC00E-uuuuu-01-09','InChI=1S/C16H19NO/c1-17(2)12-14-10-6-7-11-15(14)16(18)13-8-4-3-5-9-13/h3-11,16,18H,12H2,1-2H3','InChIKey=OBNXQHGFWUMHCO-UHFFFAOYSA-N','CN(C)Cc1ccccc1C(O)c1ccccc1','1'),
	(55317,1,0,'93723-12-7','Consistent with Molecular Formula','C17H21NO',255.359,NULL,'F49FA5910C251EBA-FICuS-01-73','F49FA5910C251EBA-FICTS-01-52','F49FA5910C251EBA-uuuuu-01-22','InChI=1S/C17H21NO/c1-13-15(12-18(2)3)10-7-11-16(13)17(19)14-8-5-4-6-9-14/h4-11,17,19H,12H2,1-3H3','InChIKey=CMRARKZUTRFMBU-UHFFFAOYSA-N','Cc1c(CN(C)C)cccc1C(O)c1ccccc1','1'),
	(55318,0,0,'7252-19-9','Consistent with Molecular Formula','C12H17N',175.273,NULL,'DD2A88E38537B43C-FICuS-01-6D','DD2A88E38537B43C-FICTS-01-4C','DD2A88E38537B43C-uuuuu-01-1C','InChI=1S/C12H17N/c1-13-9-5-4-7-11-6-2-3-8-12(11)10-13/h2-3,6,8H,4-5,7,9-10H2,1H3','InChIKey=RATORJMYQGPUIE-UHFFFAOYSA-N','CN1CCCCc2ccccc2C1',NULL),
	(55319,0,0,'6969-98-8','Consistent with Molecular Formula','C22H23NO',317.4298,NULL,'5514A99AAAEAD72B-FICuS-01-81','5514A99AAAEAD72B-FICTS-01-60','5514A99AAAEAD72B-uuuuu-01-30','InChI=1S/C22H23NO/c1-23(2)17-18-11-9-10-16-21(18)22(24,19-12-5-3-6-13-19)20-14-7-4-8-15-20/h3-16,24H,17H2,1-2H3','InChIKey=YYAQPHUOVOIUGK-UHFFFAOYSA-N','CN(C)Cc1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(55320,1,0,'6969-99-9','Consistent with Molecular Formula','C23H26BrNO',412.3685,NULL,'7F9A92CEF40173CB-FICuS-01-7B','7F9A92CEF40173CB-FICTS-01-5A','B2D7B8A7A68D299E-uuuuu-01-33','InChI=1S/C23H26NO.BrH/c1-24(2,17-19-11-5-3-6-12-19)18-21-15-9-10-16-22(21)23(25)20-13-7-4-8-14-20;/h3-16,23,25H,17-18H2,1-2H3;1H/q+1;/p-1','InChIKey=IOMVFIQIGTWEHV-UHFFFAOYSA-M','C[N+](C)(Cc1ccccc1)Cc1ccccc1C(O)c1ccccc1.[Br-]','1'),
	(55321,0,0,'20830-63-1','Consistent with Molecular Formula','C30H20O2',412.4868,NULL,'6A7DDC849C7D3736-FICuS-01-76','6A7DDC849C7D3736-FICTS-01-55','6A7DDC849C7D3736-uuuuu-01-25','InChI=1S/C30H20O2/c31-17-29-23-13-5-1-9-19(23)27(20-10-2-6-14-24(20)29)30(18-32)25-15-7-3-11-21(25)28(29)22-12-4-8-16-26(22)30/h1-18,27-28H','InChIKey=AMJDHRLJPMFYHG-UHFFFAOYSA-N','O=CC12c3ccccc3C(c3ccccc31)C1(C=O)c3ccccc3C2c2ccccc21',NULL),
	(55322,4,0,'7357-72-4','Consistent with Molecular Formula','C28H18Br2',514.2582,NULL,'AFBDB43BD63007CB-FICuS-01-88','AFBDB43BD63007CB-FICTS-01-67','AFBDB43BD63007CB-uuuuu-01-37','InChI=1S/C28H18Br2/c29-27-21-13-5-1-9-17(21)25(18-10-2-6-14-22(18)27)28(30)23-15-7-3-11-19(23)26(27)20-12-4-8-16-24(20)28/h1-16,25-26H','InChIKey=MJGZEHWEUBTBHE-UHFFFAOYSA-N','BrC12c3ccccc3C(c3ccccc31)C1(Br)c3ccccc3C2c2ccccc21','1'),
	(55323,0,0,'6970-00-9','Consistent with Molecular Formula','C21H28',280.4522,NULL,'17D166BD51A49FD8-FICuS-01-6C','17D166BD51A49FD8-FICTS-01-4B','17D166BD51A49FD8-uuuuu-01-1B','InChI=1S/C21H28/c1-12-9-13(2)17(6)20(16(12)5)11-21-18(7)14(3)10-15(4)19(21)8/h9-10H,11H2,1-8H3','InChIKey=WMMIAXPRAGKYLG-UHFFFAOYSA-N','Cc1cc(C)c(C)c(Cc2c(C)c(C)cc(C)c2C)c1C',NULL),
	(55324,0,0,'6970-01-0','Consistent with Molecular Formula','C19H24',252.3986,NULL,'5BB1A8C37581743D-FICuS-01-57','5BB1A8C37581743D-FICTS-01-36','5BB1A8C37581743D-uuuuu-01-06','InChI=1S/C19H24/c1-13-7-9-17(11-15(13)3)19(5,6)18-10-8-14(2)16(4)12-18/h7-12H,1-6H3','InChIKey=BGTZYQSCNQIZER-UHFFFAOYSA-N','Cc1ccc(C(C)(C)c2ccc(C)c(C)c2)cc1C',NULL),
	(55325,0,0,'6970-02-1','Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'E209C8E6CE0AAD60-FICuS-01-81','E209C8E6CE0AAD60-FICTS-01-60','E209C8E6CE0AAD60-uuuuu-01-30','InChI=1S/C10H13NOS/c1-9(12)11(7-8-13)10-5-3-2-4-6-10/h2-6,13H,7-8H2,1H3','InChIKey=QGDNLAUYZGACTD-UHFFFAOYSA-N','CC(=O)N(CCS)c1ccccc1',NULL),
	(55326,0,0,'5977-99-1','Consistent with Molecular Formula','C8H11NS',153.2416,NULL,'84DC9053500A17BD-FICuS-01-4F','84DC9053500A17BD-FICTS-01-2E','84DC9053500A17BD-uuuuu-01-FE','InChI=1S/C8H11NS/c10-7-6-9-8-4-2-1-3-5-8/h1-5,9-10H,6-7H2','InChIKey=GSZFZXVMYGIDGE-UHFFFAOYSA-N','SCCNc1ccccc1',NULL),
	(55327,0,0,'90110-40-0','Consistent with Molecular Formula','C8H7Cl3OS',257.5617,NULL,'D13DCEC0F9DDB257-FICuS-01-95','D13DCEC0F9DDB257-FICTS-01-74','D13DCEC0F9DDB257-uuuuu-01-44','InChI=1S/C8H7Cl3OS/c1-12-6-3-2-4-7(5-6)13-8(9,10)11/h2-5H,1H3','InChIKey=PRWUSNGERICHBM-UHFFFAOYSA-N','COc1cccc(SC(Cl)(Cl)Cl)c1',NULL),
	(55328,0,0,'91059-32-4','Consistent with Molecular Formula','C11H7Cl3S',277.5953,NULL,'1EAE31BB5E161C41-FICuS-01-65','1EAE31BB5E161C41-FICTS-01-44','1EAE31BB5E161C41-uuuuu-01-14','InChI=1S/C11H7Cl3S/c12-11(13,14)15-10-6-5-8-3-1-2-4-9(8)7-10/h1-7H','InChIKey=ZCKJEAOYHPXALY-UHFFFAOYSA-N','ClC(Cl)(Cl)Sc1ccc2ccccc2c1',NULL),
	(55329,0,0,'58759-08-3','Consistent with Molecular Formula','C6H4O2S',140.1564,NULL,'B5AD96C288873C3E-FICuS-01-74','B5AD96C288873C3E-FICTS-01-53','B5AD96C288873C3E-uuuuu-01-23','InChI=1S/C6H4O2S/c7-3-6(8)5-1-2-9-4-5/h1-4H','InChIKey=IOVFHLJNAMPRHI-UHFFFAOYSA-N','O=CC(=O)c1ccsc1',NULL),
	(55330,0,0,NULL,'Consistent with Molecular Formula','C20H24O9',408.4042,NULL,'FD59DC46DBF01E07-FICuS-01-89','FD59DC46DBF01E07-FICTS-01-68','FD59DC46DBF01E07-uuuuu-01-38','InChI=1S/C20H24O9/c1-24-13-7-11(8-14(25-2)17(13)28-5)20(23,19(21)22)12-9-15(26-3)18(29-6)16(10-12)27-4/h7-10,23H,1-6H3,(H,21,22)','InChIKey=VBZUBXDXBNHQPD-UHFFFAOYSA-N','COc1cc(C(O)(C(=O)O)c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC',NULL),
	(55331,0,1,'35546-62-4','Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'82A022B0D0A6F4CF-FICuS-01-66','82A022B0D0A6F4CF-FICTS-01-45','82A022B0D0A6F4CF-uuuuu-01-15','InChI=1S/C10H8N4O2/c1-2-9-10(16-7-15-9)3-8(1)4-13-14-5-11-12-6-14/h1-6H,7H2','InChIKey=JWJCLWJMCDPESU-UHFFFAOYSA-N','C(=N/n1cnnc1)\\c1ccc2c(c1)OCO2','1'),
	(55332,0,0,'94-15-5','Consistent with Molecular Formula','C16H26N2O2',278.3936,'Larocaine\nDimethocaine\n1-Propanol, 3-(diethylamino)-2,2-dimethyl-, p-aminobenzoate\nWLN: ZR DVO1X1&1&1N2&2\n1-Propanol, 3-(diethylamino)-2,2-dimethyl-, 4-aminobenzoate (ester)\n1-Propanol, 3-(diethylamino)-2,2-dimethyl-, p-aminobenzoate (ester)','FE5FA7F5E741D9BF-FICuS-01-A6','FE5FA7F5E741D9BF-FICTS-01-85','FE5FA7F5E741D9BF-uuuuu-01-55','InChI=1S/C16H26N2O2/c1-5-18(6-2)11-16(3,4)12-20-15(19)13-7-9-14(17)10-8-13/h7-10H,5-6,11-12,17H2,1-4H3','InChIKey=OWQIUQKMMPDHQQ-UHFFFAOYSA-N','CCN(CC)CC(C)(C)COC(=O)c1ccc(N)cc1',NULL),
	(55333,4,0,'3083-77-0','Consistent with Molecular Formula','C9H12N2O6',244.2036,'Arauridine\nSpongouridin\nArabinosyluracil\nUracil arabinoside\nArabinofuranosyluracil\n1-.beta.-D-Arabinofurnosyluracil\n1.beta.-D-Arabinofuranosyluracil\nUracil-.beta.-D-arabinofuranoside\n1-.beta.-D-Arabinofuranosyluracil\n2,4(1H,3H)-Pyrimidinedione, 1-.beta.-D-arabinofuranosyl-\nUracil, 1-.beta.-D-arabinofuranosyl-\nSpongouridine\nUracil, 1-.beta.-D-arabinofuranosyl-','9FFFFDC5C0D7B024-FICuS-01-9A','9FFFFDC5C0D7B024-FICTS-01-79','9FFFFDC5C0D7B024-uuuuu-01-49','InChI=1S/C9H12N2O6/c12-3-4-6(14)7(15)8(17-4)11-2-1-5(13)10-9(11)16/h1-2,4,6-8,12,14-15H,3H2,(H,10,13,16)','InChIKey=DRTQHJPVMGBUCF-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(55334,4,0,'605-23-2','Consistent with Molecular Formula','C10H14N2O6',258.2304,'Ara-T\nSpongothymidin\nSpongothymidine\nThymine arabinoside\n1-.beta.-D-Arabinofuranosylthymine\n2,4(1H,3H)-Pyrimidinedione, 1-.beta.-D-arabinofuranosyl-5-methyl-\nThymine, 1-.beta.-D-arabinofuranosyl-\nThymine, 1-.beta.-D-arabinofuranosyl-','932EF5FE72AE4197-FICuS-01-74','932EF5FE72AE4197-FICTS-01-53','932EF5FE72AE4197-uuuuu-01-23','InChI=1S/C10H14N2O6/c1-4-2-12(10(17)11-8(4)16)9-7(15)6(14)5(3-13)18-9/h2,5-7,9,13-15H,3H2,1H3,(H,11,16,17)','InChIKey=DWRXFEITVBNRMK-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(55335,0,0,'31883-16-6','Consistent with Molecular Formula','C6H7NO3',141.1262,'4(1H)-Pyridone, 5-hydroxy-2-(hydroxymethyl)-','424B8FC75EFC793D-FICuS-01-85','320A6925A4B4B880-FICTS-01-1F','424B8FC75EFC793D-uuuuu-01-34','InChI=1S/C6H7NO3/c8-3-4-1-5(9)6(10)2-7-4/h1-2,8,10H,3H2,(H,7,9)','InChIKey=NZRGARKXMKFZDU-UHFFFAOYSA-N','O=c1cc(CO)[nH]cc1O',NULL),
	(55336,0,0,NULL,'Consistent with Molecular Formula','C26H48ClNO3',458.1231,NULL,'E40A772DF620CD5F-FICuS-01-75','62FA8253F5F7C5BD-FICTS-01-5D','C67F24876AB2E7F9-uuuuu-01-27','InChI=1S/C26H47NO3.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-27(2,3)22-24-21-25(28)26(29)23-30-24;/h21,23H,4-20,22H2,1-3H3;1H','InChIKey=JXNNRVCGSZWYQG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[N+](C)(C)Cc1cc(=O)c(O)co1.[Cl-]',NULL),
	(55337,0,2,NULL,'Consistent with Molecular Formula','C5H15?N8O4P',282.1985,'Guanidine, 1,1\'-[(methylethanediylidene)dinitrilo]di-, diphosphate, hydrate\nHydrazinecarboximidamide, 2,2\'-(1-methyl-1,2-ethanediylidene)bis-, phosphate (1:2)','AFBF03D2E451CDE1-FICuS-01-8B','AFBF03D2E451CDE1-FICTS-01-6A','C1BD03908262AAB6-uuuuu-01-08','InChI=1S/C5H12N8.H3O4P/c1-3(11-13-5(8)9)2-10-12-4(6)7;1-5(2,3)4/h2H,1H3,(H4,6,7,12)(H4,8,9,13);(H3,1,2,3,4)/b10-2+,11-3-;','InChIKey=UMCSNYVHRADRQK-RCEDZNJMSA-N','*.CC(/C=N/NC(=N)N)=N\\NC(=N)N.O=P(O)(O)O','1'),
	(55338,0,0,NULL,'Consistent with Molecular Formula','C21H22ClNO2',355.8633,NULL,'A5737D9C6EA31E8F-FICuS-01-81','A5737D9C6EA31E8F-FICTS-01-60','A58FDA79512EC7C1-uuuuu-01-2A','InChI=1S/C21H21NO2.ClH/c23-21-12-11-20(24-16-18-9-5-2-6-10-18)13-19(21)15-22-14-17-7-3-1-4-8-17;/h1-13,22-23H,14-16H2;1H','InChIKey=MXXMGQDECCSLIT-UHFFFAOYSA-N','Cl.Oc1ccc(OCc2ccccc2)cc1CNCc1ccccc1',NULL),
	(55339,1,0,'6970-04-3','Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'FD18CAC03CCAA061-FICuS-01-83','FD18CAC03CCAA061-FICTS-01-62','FD18CAC03CCAA061-uuuuu-01-32','InChI=1S/C13H19N3O2/c1-15(2)13(17)18-12-10(6-4-8-14-12)11-7-5-9-16(11)3/h4,6,8,11H,5,7,9H2,1-3H3','InChIKey=CXBVRHNOFNLISC-UHFFFAOYSA-N','CN(C)C(=O)Oc1ncccc1C1CCCN1C','1'),
	(55340,1,0,'6970-05-4','Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'337CEA9DCD6C624F-FICuS-01-8C','337CEA9DCD6C624F-FICTS-01-6B','337CEA9DCD6C624F-uuuuu-01-3B','InChI=1S/C13H19N3O2/c1-15(2)13(17)18-12-7-6-10(9-14-12)11-5-4-8-16(11)3/h6-7,9,11H,4-5,8H2,1-3H3','InChIKey=WWJUDKWORQNUFC-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(C2CCCN2C)cn1','1'),
	(55341,0,0,'55764-56-2','Consistent with Molecular Formula','C10H6N2O5',234.1678,NULL,'D34E803CABEDF798-FICuS-01-8F','4126930900A49AA0-FICTS-01-08','D34E803CABEDF798-uuuuu-01-3E','InChI=1S/C10H6N2O5/c13-9-4-7(10(14)15)6-3-5(12(16)17)1-2-8(6)11-9/h1-4H,(H,11,13)(H,14,15)','InChIKey=YCUYSGICYXXUHR-UHFFFAOYSA-N','O=C(O)c1cc(=O)[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(55342,0,0,'67324-87-2','Consistent with Molecular Formula','C14H11NO5',273.2446,NULL,'A9FC3D0DD5AC0B93-FICuS-01-90','A9FC3D0DD5AC0B93-FICTS-01-6F','A9FC3D0DD5AC0B93-uuuuu-01-3F','InChI=1S/C14H11NO5/c16-12-8-9(6-7-11(12)13(17)18)15-14(19)20-10-4-2-1-3-5-10/h1-8,16H,(H,15,19)(H,17,18)','InChIKey=FGAZWCHAKRTHCX-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)c(O)c1)Oc1ccccc1',NULL),
	(55343,0,0,NULL,'Consistent with Molecular Formula','C14H11NO5',273.2446,NULL,'03058C01675DEADF-FICuS-01-61','03058C01675DEADF-FICTS-01-40','03058C01675DEADF-uuuuu-01-10','InChI=1S/C14H11NO5/c16-12-7-6-9(8-11(12)13(17)18)15-14(19)20-10-4-2-1-3-5-10/h1-8,16H,(H,15,19)(H,17,18)','InChIKey=YJTSFURRCYSOLI-UHFFFAOYSA-N','O=C(Nc1ccc(O)c(C(=O)O)c1)Oc1ccccc1',NULL),
	(55344,0,0,'2951-00-0','Consistent with Molecular Formula','C7H9N3OS',183.2276,NULL,'DF2DD0601EDA08AE-FICuS-01-8A','DF2DD0601EDA08AE-FICTS-01-69','DF2DD0601EDA08AE-uuuuu-01-39','InChI=1S/C7H9N3OS/c1-2-12-7(11)10-6-8-4-3-5-9-6/h3-5H,2H2,1H3,(H,8,9,10,11)','InChIKey=UOSMDPALLZWTIY-UHFFFAOYSA-N','CCSC(=O)Nc1ncccn1',NULL),
	(55345,0,0,'1059-43-4','Consistent with Molecular Formula','C23H23Cl3N3OP',494.787,NULL,'A69CC49F48B92191-FICuS-01-64','A69CC49F48B92191-FICTS-01-43','A69CC49F48B92191-uuuuu-01-13','InChI=1S/C23H23Cl3N3OP/c24-20-10-6-18(7-11-20)16-28-14-3-15-29(17-19-8-12-21(25)13-9-19)31(28,30)27-23-5-2-1-4-22(23)26/h1-2,4-13H,3,14-17H2,(H,27,30)','InChIKey=UHXHZVKJSKJGKS-UHFFFAOYSA-N','O=P1(Nc2ccccc2Cl)N(Cc2ccc(Cl)cc2)CCCN1Cc1ccc(Cl)cc1',NULL),
	(55346,0,0,NULL,'Consistent with Molecular Formula','C30H37Cl2N3O2',542.5472,NULL,'540793364E301C0A-FICuS-01-2D','540793364E301C0A-FICTS-01-0C','540793364E301C0A-uuuuu-01-DC','InChI=1S/C30H37Cl2N3O2/c1-36-28-12-4-24(5-13-28)22-34-18-3-19-35(23-25-6-14-29(37-2)15-7-25)30(34)26-8-10-27(11-9-26)33(20-16-31)21-17-32/h4-15,30H,3,16-23H2,1-2H3','InChIKey=ADFCGCFXXOOHID-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(55347,0,0,NULL,'Consistent with Molecular Formula','C20H32N4O4S',424.5572,NULL,'D5ABB291B6872F34-FICuS-01-67','D5ABB291B6872F34-FICTS-01-46','2CA2FBA62E2D50F8-uuuuu-01-2D','InChI=1S/C10H18N4.C10H14O4S/c1-7(2)5-9(6-8(3)4)13-14-10(11)12;1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11/h5-6H,1-4H3,(H4,11,12,14);4-6,11H,1-3H3,(H,12,13,14)','InChIKey=MMQJQQWIXHZXFJ-UHFFFAOYSA-N','CC(C)=CC(C=C(C)C)=NNC(=N)N.Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O',NULL),
	(55348,2,1,NULL,'Consistent with Molecular Formula','C11H21ClN4',244.7667,NULL,'B0FEF9D5EB97DAB2-FICuS-01-AC','B0FEF9D5EB97DAB2-FICTS-01-8B','2E6E6C2AC66A3A9E-uuuuu-01-36','InChI=1S/C11H20N4.ClH/c1-10(2)7-4-5-11(3,6-7)8(10)14-15-9(12)13;/h7H,4-6H2,1-3H3,(H4,12,13,15);1H/b14-8+;','InChIKey=GTCRIEJSJDXKAX-XHIXCECLSA-N','CC12CCC(C1)C(C)(C)/C2=N\\NC(=N)N.Cl','1'),
	(55349,1,1,NULL,'Consistent with Molecular Formula','C11H23ClN4',246.7825,NULL,'2E8F9BA88739F1FC-FICuS-01-8B','2E8F9BA88739F1FC-FICTS-01-6A','8B35EE47746AB11E-uuuuu-01-18','InChI=1S/C11H22N4.ClH/c1-9(2)5-4-6-10(3)7-8-14-15-11(12)13;/h5,8,10H,4,6-7H2,1-3H3,(H4,12,13,15);1H/b14-8-;','InChIKey=SAKHRWJBQLLUAO-ZXDBEMHSSA-N','CC(C)=CCCC(C)C/C=N\\NC(=N)N.Cl','1'),
	(55350,0,4,NULL,'Consistent with Molecular Formula','C22H20N6',368.4402,NULL,'545E3C254296933D-FICuS-01-3F','545E3C254296933D-FICTS-01-1E','7313B2D86FDCC3BB-uuuuu-01-31','InChI=1S/C22H20N6/c1-4-10-19(11-5-1)16-23-26-22(27-24-17-20-12-6-2-7-13-20)28-25-18-21-14-8-3-9-15-21/h1-18H,(H2,26,27,28)/b23-16+,24-17?,25-18?','InChIKey=SSXKGMZGFGMDHX-GXMOEDEESA-N','C(=N/N=C(N/N=C/c1ccccc1)N/N=C/c1ccccc1)\\c1ccccc1','1'),
	(55351,0,4,NULL,'Consistent with Molecular Formula','C22H17Cl3N6',471.7755,NULL,'FC5D50B9F1BBB531-FICuS-01-7F','FC5D50B9F1BBB531-FICTS-01-5E','D6B600330B6D3CEF-uuuuu-01-1B','InChI=1S/C22H17Cl3N6/c23-19-10-4-1-7-16(19)13-26-29-22(30-27-14-17-8-2-5-11-20(17)24)31-28-15-18-9-3-6-12-21(18)25/h1-15H,(H2,29,30,31)/b26-13+,27-14?,28-15?','InChIKey=JXSOUBJWTHSHCY-IPWMKLOESA-N','Clc1ccccc1/C=N/N=C(N/N=C/c1ccccc1Cl)N/N=C/c1ccccc1Cl','1'),
	(55352,0,1,NULL,'Consistent with Molecular Formula','C15H24N4O',276.3808,NULL,'BC0B1D5A94078C79-FICuS-01-68','8B3E37A0AAEBE9CA-FICTS-01-7E','BC0B1D5A94078C79-uuuuu-01-17','InChI=1S/C15H24N4O/c1-2-3-4-5-6-7-14(18-19-15(16)17)12-8-10-13(20)11-9-12/h8-11,20H,2-7H2,1H3,(H4,16,17,19)/b18-14+','InChIKey=IUILDHLGMXMCKV-NBVRZTHBSA-N','CCCCCCC/C(=N\\NC(=N)N)c1ccc(O)cc1','1'),
	(55353,0,1,NULL,'Consistent with Molecular Formula','C14H18ClN5',291.7827,NULL,'B14601EF76D8668E-FICuS-01-62','B14601EF76D8668E-FICTS-01-41','8084450F31BA1CCA-uuuuu-01-08','InChI=1S/C14H17N5.ClH/c1-10-8-12(9-17-18-14(15)16)11(2)19(10)13-6-4-3-5-7-13;/h3-9H,1-2H3,(H4,15,16,18);1H/b17-9-;','InChIKey=VOSMYVWLIQGEDD-WPTDRQDKSA-N','Cc1cc(/C=N\\NC(=N)N)c(C)n1-c1ccccc1.Cl','1'),
	(55354,0,1,'5051-62-7','Consistent with Molecular Formula','C8H8Cl2N4',231.084,'Guanabenz\nGBZ\nWy-8678\nWy 8678 base\n[(2,6-Dichlorobenzylidene)amino]guanidine\nN-(2,6-Dichlorobenzylidene)-N\'-amidinohydrazine\nHydrazinecarboximidamide, 2-[(2,6-dichlorophenyl)methylene]-\nGuanidine, [(2,6-dichlorobenzylidene)amino]-','73886ED64CFCDA47-FICuS-01-86','73886ED64CFCDA47-FICTS-01-65','84055942D62BA240-uuuuu-01-E0','InChI=1S/C8H8Cl2N4/c9-6-2-1-3-7(10)5(6)4-13-14-8(11)12/h1-4H,(H4,11,12,14)/b13-4+','InChIKey=WDZVGELJXXEGPV-YIXHJXPBSA-N','N=C(N)N/N=C/c1c(Cl)cccc1Cl','1'),
	(55355,0,1,NULL,'Consistent with Molecular Formula','C10H13ClN4O3',272.6907,'{3-[(2-carbamimidoylhydrazinylidene)methyl]phenoxy}acetic acid hydrochloride','A6ABBD60267910B3-FICuS-01-5B','A6ABBD60267910B3-FICTS-01-3A','FA304002F68BDC06-uuuuu-01-09','InChI=1S/C10H12N4O3.ClH/c11-10(12)14-13-5-7-2-1-3-8(4-7)17-6-9(15)16;/h1-5H,6H2,(H,15,16)(H4,11,12,14);1H/b13-5+;','InChIKey=LHLJDUURTFFDQB-CMZQJCRFSA-N','Cl.N=C(N)N/N=C/c1cccc(OCC(=O)O)c1','1'),
	(55356,0,1,'4334-73-0','Consistent with Molecular Formula','C9H11N3OS',209.2654,NULL,'19356B644F06E82D-FICuS-01-4E','19356B644F06E82D-FICTS-01-2D','9FCBEEB3F5CA76DB-uuuuu-01-6B','InChI=1S/C9H11N3OS/c1-13-8-5-3-2-4-7(8)6-11-12-9(10)14/h2-6H,1H3,(H3,10,12,14)/b11-6+','InChIKey=LHIPHJZPFNPALV-IZZDOVSWSA-N','COc1ccccc1/C=N/NC(N)=S','1'),
	(55357,2,0,'13331-67-4','Consistent with Molecular Formula','C25H31Cl2N3O4',508.4436,'Alanine, 3-[p-[bis(2-chloroethyl)amino]phenyl]-N-(N-formyl-3-phenyl-L-alanyl-, ethyl ester L-','6E2A356CB8F161F1-FICuS-01-65','6E2A356CB8F161F1-FICTS-01-44','6E2A356CB8F161F1-uuuuu-01-14','InChI=1S/C25H31Cl2N3O4/c1-2-34-25(33)23(17-20-8-10-21(11-9-20)30(14-12-26)15-13-27)29-24(32)22(28-18-31)16-19-6-4-3-5-7-19/h3-11,18,22-23H,2,12-17H2,1H3,(H,28,31)(H,29,32)','InChIKey=IGMJUMLGHIBRFY-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(=O)C(Cc1ccccc1)NC=O','1'),
	(55358,0,0,'5788-42-1','Consistent with Molecular Formula','C4H4N2S3',176.269,'3,4,5-Pyridazinetrithiol','918642D87266F482-FICuS-01-3A','6461B74E889956AA-FICTS-01-38','918642D87266F482-uuuuu-01-E9','InChI=1S/C4H4N2S3/c7-2-1-5-6-4(9)3(2)8/h1H,(H,5,8)(H2,6,7,9)','InChIKey=PLOUSZNROAXNII-UHFFFAOYSA-N','S=c1[nH]ncc(S)c1S',NULL),
	(55359,0,0,'89123-59-1','Consistent with Molecular Formula','C4H5BrN4O',205.0137,NULL,'982BF8CAF4DC3706-FICuS-01-7F','04315D332F18CBAF-FICTS-01-3A','982BF8CAF4DC3706-uuuuu-01-2E','InChI=1S/C4H5BrN4O/c5-3-2(8-6)1-7-9-4(3)10/h1H,6H2,(H2,8,9,10)','InChIKey=DQJNAVVIEULTAS-UHFFFAOYSA-N','NNc1cn[nH]c(=O)c1Br',NULL),
	(55360,0,1,'934-26-9','Consistent with Molecular Formula','C4H6ClN5',159.5779,NULL,'639F56049140688B-FICuS-01-34','15447EF2F9B12D0D-FICTS-01-44','639F56049140688B-uuuuu-01-E3','InChI=1S/C4H6ClN5/c5-3-1-2(6)4(8-7)10-9-3/h1H,7H2,(H2,6,9)(H,8,10)','InChIKey=ZKDLFTXWBSJIKO-UHFFFAOYSA-N','N/N=c1/[nH]nc(Cl)cc1N','1'),
	(55361,0,0,'25910-78-5','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'F929DC8773AA0428-FICuS-01-61','F929DC8773AA0428-FICTS-01-40','F929DC8773AA0428-uuuuu-01-10','InChI=1S/C6H7N5O/c1-3-4-5(9-11-8-4)6(12-2)10-7-3/h1-2H3,(H,8,9,11)','InChIKey=UHLHZLYLTIDHRD-UHFFFAOYSA-N','COc1nnc(C)c2[nH]nnc12',NULL),
	(55362,0,0,'5273-17-6','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'D57ED8B4DB0319D6-FICuS-01-7B','252ED3C51B911BC7-FICTS-01-3D','D57ED8B4DB0319D6-uuuuu-01-2A','InChI=1S/C6H8N2OS/c1-2-9-5-3-4-6(10)8-7-5/h3-4H,2H2,1H3,(H,8,10)','InChIKey=WPWFBLVKNFKARY-UHFFFAOYSA-N','CCOc1ccc(=S)[nH]n1',NULL),
	(55363,0,0,'6970-09-8','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'EDDF54B70D89F0FA-FICuS-01-9E','EDDF54B70D89F0FA-FICTS-01-7D','EDDF54B70D89F0FA-uuuuu-01-4D','InChI=1S/C6H8N4O3/c1-4-3-5(9-10(11)12)6(13-2)8-7-4/h3H,1-2H3,(H,7,9)','InChIKey=ASNKWALNVOZMFZ-UHFFFAOYSA-N','COc1nnc(C)cc1N[N+](=O)[O-]',NULL),
	(55364,0,0,'6970-08-7','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'3B1D4162C0B7A4A9-FICuS-01-59','3B1D4162C0B7A4A9-FICTS-01-38','3B1D4162C0B7A4A9-uuuuu-01-08','InChI=1S/C6H8N4O3/c1-3-5(10(11)12)4(7)6(13-2)9-8-3/h1-2H3,(H2,7,8)','InChIKey=BNBPWXQPDOLSNB-UHFFFAOYSA-N','COc1nnc(C)c([N+](=O)[O-])c1N',NULL),
	(55365,0,0,'6970-06-5','Consistent with Molecular Formula','C6H9N3O',139.1566,NULL,'16D62402292DEC93-FICuS-01-45','16D62402292DEC93-FICTS-01-24','16D62402292DEC93-uuuuu-01-F4','InChI=1S/C6H9N3O/c1-4-3-5(7)6(10-2)9-8-4/h3H,1-2H3,(H2,7,8)','InChIKey=RJGYNLPBOWRZGL-UHFFFAOYSA-N','COc1nnc(C)cc1N',NULL),
	(55366,0,0,'6970-07-6','Consistent with Molecular Formula','C6H10N4O',154.1712,NULL,'7928A1FF9968B11D-FICuS-01-67','7928A1FF9968B11D-FICTS-01-46','7928A1FF9968B11D-uuuuu-01-16','InChI=1S/C6H10N4O/c1-3-4(7)5(8)6(11-2)10-9-3/h1-2H3,(H2,7,10)(H2,8,9)','InChIKey=VDGUTZYXCUUWMH-UHFFFAOYSA-N','COc1nnc(C)c(N)c1N',NULL),
	(55367,0,0,'7252-21-3','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'5C03FF76CAFAF27E-FICuS-01-9A','204D0908E6F76770-FICTS-01-1D','5C03FF76CAFAF27E-uuuuu-01-49','InChI=1S/C7H8N4O/c1-4-5-6(9-3-8-5)7(12-2)11-10-4/h3H,1-2H3,(H,8,9)','InChIKey=STJJZHPAOUYXFI-UHFFFAOYSA-N','COc1nnc(C)c2[nH]cnc12',NULL),
	(55368,0,0,'28689-57-8','Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'C1DAAD8AB1B3AE6A-FICuS-01-A3','BCC047D1D4F15CB4-FICTS-01-5B','C1DAAD8AB1B3AE6A-uuuuu-01-52','InChI=1S/C7H8N4OS/c1-3-4-5(9-7(13)8-4)6(12-2)11-10-3/h1-2H3,(H2,8,9,13)','InChIKey=IGOSFFLDVHVZGA-UHFFFAOYSA-N','COc1nnc(C)c2[nH]c(=S)[nH]c12',NULL),
	(55369,0,0,'5273-18-7','Consistent with Molecular Formula','C7H10N2OS',170.2288,'3-Pyridazinethiol, 6-propoxy-','B0E05B3FCE14525D-FICuS-01-6B','FE5E953425126BFC-FICTS-01-4B','B0E05B3FCE14525D-uuuuu-01-1A','InChI=1S/C7H10N2OS/c1-2-5-10-6-3-4-7(11)9-8-6/h3-4H,2,5H2,1H3,(H,9,11)','InChIKey=LJNUYQRUSCGWEU-UHFFFAOYSA-N','CCCOc1ccc(=S)[nH]n1',NULL),
	(55370,0,0,'89897-52-9','Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'7C0D55962894ACD2-FICuS-01-5F','7C0D55962894ACD2-FICTS-01-3E','7C0D55962894ACD2-uuuuu-01-0E','InChI=1S/C7H10N4O3/c1-5-4-6(10(2)11(12)13)7(14-3)9-8-5/h4H,1-3H3','InChIKey=SQTJSTOICUKRNI-UHFFFAOYSA-N','COc1nnc(C)cc1N(C)[N+](=O)[O-]',NULL),
	(55371,0,0,'91725-04-1','Consistent with Molecular Formula','C8H10N4OS',210.2532,NULL,'36A667FEE5C690BD-FICuS-01-81','36A667FEE5C690BD-FICTS-01-60','36A667FEE5C690BD-uuuuu-01-30','InChI=1S/C8H10N4OS/c1-4-5-6(7(13-2)12-11-4)10-8(9-5)14-3/h1-3H3,(H,9,10)','InChIKey=FAOHZYDLFFEBCS-UHFFFAOYSA-N','COc1nnc(C)c2[nH]c(SC)nc12',NULL),
	(55372,0,0,'13617-04-4','Consistent with Molecular Formula','C8H4N4O2S2',252.2652,NULL,'742032EAFA96126D-FICuS-01-52','E738C988F8F3DDDB-FICTS-01-7E','742032EAFA96126D-uuuuu-01-01','InChI=1S/C8H4N4O2S2/c13-7-5-3(1-9-11-7)15-6-4(16-5)2-10-12-8(6)14/h1-2H,(H,11,13)(H,12,14)','InChIKey=PJDYCMFGNTUVHP-UHFFFAOYSA-N','O=c1[nH]ncc2c1Sc1cn[nH]c(=O)c1S2',NULL),
	(55373,0,1,'6953-91-9','Consistent with Molecular Formula','C9H7ClN4O2',238.6329,NULL,'E09F694AD7AC5060-FICuS-01-69','E56540FF8D222A01-FICTS-01-2F','8F92CA45FA863737-uuuuu-01-15','InChI=1S/C9H7ClN4O2/c10-8-7(5-12-14-9(8)15)13-11-4-6-2-1-3-16-6/h1-5H,(H2,13,14,15)/b11-4+','InChIKey=VOQAZMUZGQQJOW-NYYWCZLTSA-N','O=c1[nH]ncc(N/N=C/c2ccco2)c1Cl','1'),
	(55374,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'F8C240A8E2A96724-FICuS-01-5B','EBAB87469B3F5FF4-FICTS-01-72','F8C240A8E2A96724-uuuuu-01-0A','InChI=1S/C9H10N4O/c1-6-3-7(2)13(12-6)8-4-9(14)11-10-5-8/h3-5H,1-2H3,(H,11,14)','InChIKey=REEDDBROBGWETG-UHFFFAOYSA-N','Cc1cc(C)n(-c2cn[nH]c(=O)c2)n1',NULL),
	(55375,0,0,NULL,'Consistent with Molecular Formula','C9H11BrN4O',271.1161,NULL,'5463834B029C4698-FICuS-01-33','69B1F77CF38ACE35-FICTS-01-61','5463834B029C4698-uuuuu-01-E2','InChI=1S/C9H11BrN4O/c10-8-7(5-11-14-9(8)15)13-12-6-3-1-2-4-6/h5H,1-4H2,(H2,13,14,15)','InChIKey=NOHAEGXDIKMDGY-UHFFFAOYSA-N','O=c1[nH]ncc(NN=C2CCCC2)c1Br',NULL),
	(55376,0,0,'3438-71-9','Consistent with Molecular Formula','C9H14N6',206.2498,NULL,'D9C90EE261B63E8D-FICuS-01-7F','D9C90EE261B63E8D-FICTS-01-5E','D9C90EE261B63E8D-uuuuu-01-2E','InChI=1S/C9H14N6/c1-14(2)8-6-7(11-5-10-6)9(13-12-8)15(3)4/h5H,1-4H3,(H,10,11)','InChIKey=BKYVHFJMCMMPPK-UHFFFAOYSA-N','CN(C)c1nnc(N(C)C)c2[nH]cnc12',NULL),
	(55377,0,1,'91587-78-9','Consistent with Molecular Formula','C10H8ClN5O',249.6591,NULL,'8BC68B7772165E9B-FICuS-01-67','E3F25A17B31AF191-FICTS-01-3C','A7059DB0EA2169A5-uuuuu-01-10','InChI=1S/C10H8ClN5O/c11-9-8(6-14-16-10(9)17)15-13-5-7-2-1-3-12-4-7/h1-6H,(H2,15,16,17)/b13-5+','InChIKey=REYZJTITUWISAV-WLRTZDKTSA-N','O=c1[nH]ncc(N/N=C/c2cccnc2)c1Cl','1'),
	(55378,0,0,'1210-32-8','Consistent with Molecular Formula','C10H9ClN4O',236.6603,NULL,'210B66F32C57B8D1-FICuS-01-51','FF291678F031884F-FICTS-01-37','210B66F32C57B8D1-uuuuu-01-00','InChI=1S/C10H9ClN4O/c11-9-8(14-12)6-13-15(10(9)16)7-4-2-1-3-5-7/h1-6,14H,12H2','InChIKey=IQWBJSGIFJQBLQ-UHFFFAOYSA-N','NNc1cnn(-c2ccccc2)c(=O)c1Cl',NULL),
	(55379,0,0,'6953-93-1','Consistent with Molecular Formula','C10H11BrN4O',283.1271,NULL,'3B072E6D5AFE5D87-FICuS-01-7D','CB35B0695DE18023-FICTS-01-30','3B072E6D5AFE5D87-uuuuu-01-2C','InChI=1S/C10H11BrN4O/c1-6-3-4-7(2)15(14-6)8-5-12-13-10(16)9(8)11/h4-5H,3H2,1-2H3,(H,13,16)','InChIKey=PGDCLPXUOQJLLX-UHFFFAOYSA-N','CC1=CCC(C)=NN1c1cn[nH]c(=O)c1Br',NULL),
	(55380,0,1,'6953-94-2','Consistent with Molecular Formula','C11H9BrN4O',293.1223,NULL,'BD1C63C1D97EEDAC-FICuS-01-A4','5E2192C9DBCECBAF-FICTS-01-84','7BA9701906DC6B7F-uuuuu-01-1C','InChI=1S/C11H9BrN4O/c12-10-9(7-14-16-11(10)17)15-13-6-8-4-2-1-3-5-8/h1-7H,(H2,15,16,17)/b13-6+','InChIKey=MXSCMKSDJUKZJF-AWNIVKPZSA-N','O=c1[nH]ncc(N/N=C/c2ccccc2)c1Br','1'),
	(55381,0,1,NULL,'Consistent with Molecular Formula','C11H10BrN5O',308.1369,NULL,'F8ED95EA80438EF8-FICuS-01-8C','ADCE9380BF6A89FD-FICTS-01-81','C8B6A30D28B94C9B-uuuuu-01-28','InChI=1S/C11H10BrN5O/c1-7(8-4-2-3-5-13-8)15-16-9-6-14-17-11(18)10(9)12/h2-6H,1H3,(H2,16,17,18)/b15-7-','InChIKey=VJVISPKJSSSVGN-CHHVJCJISA-N','C/C(=N\\Nc1cn[nH]c(=O)c1Br)c1ccccn1','1'),
	(55382,0,1,NULL,'Consistent with Molecular Formula','C11H9ClN4O2',264.6707,NULL,'A20BC58F7B3989DF-FICuS-01-82','DCEEB8E8DCF0E7F5-FICTS-01-A2','A20BC58F7B3989DF-uuuuu-01-31','InChI=1S/C11H9ClN4O2/c12-10-8(6-14-16-11(10)18)15-13-5-7-3-1-2-4-9(7)17/h1-6,17H,(H2,15,16,18)/b13-5+','InChIKey=AQLSAEPFORCHOK-WLRTZDKTSA-N','O=c1[nH]ncc(N/N=C/c2ccccc2O)c1Cl','1'),
	(55383,0,1,'6953-95-3','Consistent with Molecular Formula','C11H10ClN5O',263.6859,NULL,'4C3B984955DD6ACA-FICuS-01-7E','7E61174E07217C0A-FICTS-01-1F','B387C89CA8E3ECF4-uuuuu-01-44','InChI=1S/C11H10ClN5O/c1-7(8-4-2-3-5-13-8)15-16-9-6-14-17-11(18)10(9)12/h2-6H,1H3,(H2,16,17,18)/b15-7-','InChIKey=YNOPDGDFTXBIJJ-CHHVJCJISA-N','C/C(=N\\Nc1cn[nH]c(=O)c1Cl)c1ccccn1','1'),
	(55384,0,1,'7403-57-8','Consistent with Molecular Formula','C11H10BrN5O',308.1369,NULL,'87DFEED4D225F71A-FICuS-01-8E','E6EAA7CB0B864E01-FICTS-01-5E','ED2FC4C8D68CFFF0-uuuuu-01-60','InChI=1S/C11H10BrN5O/c1-7(8-3-2-4-13-5-8)15-16-9-6-14-17-11(18)10(9)12/h2-6H,1H3,(H2,16,17,18)/b15-7-','InChIKey=HBNUKIUHPGACFQ-CHHVJCJISA-N','C/C(=N\\Nc1cn[nH]c(=O)c1Br)c1cccnc1','1'),
	(55385,0,1,NULL,'Consistent with Molecular Formula','C12H9BrCl2N4O',376.0393,NULL,'849A5906986AFF73-FICuS-01-5F','EAA431C5D8DEA7B1-FICTS-01-6D','849A5906986AFF73-uuuuu-01-0E','InChI=1S/C12H9BrCl2N4O/c1-6(7-2-3-8(14)9(15)4-7)17-18-10-5-16-19-12(20)11(10)13/h2-5H,1H3,(H2,18,19,20)','InChIKey=BMZWENPPOIVPMQ-UHFFFAOYSA-N','C/C(=N\\Nc1cn[nH]c(=O)c1Br)c1ccc(Cl)c(Cl)c1','1'),
	(55386,0,1,NULL,'Consistent with Molecular Formula','C12H9Cl3N4O',331.5883,NULL,'138785336591903A-FICuS-01-1F','C2632FACA81F26DE-FICTS-01-61','138785336591903A-uuuuu-01-CE','InChI=1S/C12H9Cl3N4O/c1-6(7-2-3-8(13)9(14)4-7)17-18-10-5-16-19-12(20)11(10)15/h2-5H,1H3,(H2,18,19,20)','InChIKey=IUXGCGYBPFLFLG-UHFFFAOYSA-N','C/C(=N\\Nc1cn[nH]c(=O)c1Cl)c1ccc(Cl)c(Cl)c1','1'),
	(55387,0,1,'1135-31-5','Consistent with Molecular Formula','C12H10N2',182.2244,NULL,'81903B28B9C03582-FICuS-01-38','81903B28B9C03582-FICTS-01-17','81903B28B9C03582-uuuuu-01-E7','InChI=1S/C12H10N2/c1-2-5-11(6-3-1)8-9-12-7-4-10-13-14-12/h1-10H','InChIKey=CNYDPKJPMBRDPE-UHFFFAOYSA-N','C(=C/c1cccnn1)\\c1ccccc1','1'),
	(55388,0,0,'5376-26-1','Consistent with Molecular Formula','C12H11FN2S',234.2907,NULL,'777F01766C288CBE-FICuS-01-65','777F01766C288CBE-FICTS-01-44','777F01766C288CBE-uuuuu-01-14','InChI=1S/C12H11FN2S/c1-9-5-6-12(15-14-9)16-8-10-3-2-4-11(13)7-10/h2-7H,8H2,1H3','InChIKey=NZOMBHHKULAWAI-UHFFFAOYSA-N','Cc1ccc(SCc2cccc(F)c2)nn1',NULL),
	(55389,0,0,'5273-48-3','Consistent with Molecular Formula','C12H11FN2S',234.2907,NULL,'8D339E1A693A36A8-FICuS-01-5E','8D339E1A693A36A8-FICTS-01-3D','8D339E1A693A36A8-uuuuu-01-0D','InChI=1S/C12H11FN2S/c1-9-6-7-12(15-14-9)16-8-10-4-2-3-5-11(10)13/h2-7H,8H2,1H3','InChIKey=ITXZYJCIRFVMOR-UHFFFAOYSA-N','Cc1ccc(SCc2ccccc2F)nn1',NULL),
	(55390,0,1,'6953-99-7','Consistent with Molecular Formula','C12H11BrN4O',307.1491,NULL,'1513AF3A28D96021-FICuS-01-3C','6E996823EB58CDBD-FICTS-01-67','39B9E71DAC4ECEDF-uuuuu-01-5D','InChI=1S/C12H11BrN4O/c1-8(9-5-3-2-4-6-9)15-16-10-7-14-17-12(18)11(10)13/h2-7H,1H3,(H2,16,17,18)/b15-8-','InChIKey=ALTGFZLMQJPYIK-NVNXTCNLSA-N','C/C(=N\\Nc1cn[nH]c(=O)c1Br)c1ccccc1','1'),
	(55391,0,1,'93456-65-6','Consistent with Molecular Formula','C12H11ClN4O2',278.6975,NULL,'FE4F99140889D135-FICuS-01-59','7E97FAFD6FB6BEAD-FICTS-01-A3','FE4F99140889D135-uuuuu-01-08','InChI=1S/C12H11ClN4O2/c1-7(8-4-2-3-5-10(8)18)15-16-9-6-14-17-12(19)11(9)13/h2-6,18H,1H3,(H2,16,17,19)/b15-7-','InChIKey=ZIHNRTNXLLLOCI-CHHVJCJISA-N','C/C(=N\\Nc1cn[nH]c(=O)c1Cl)c1ccccc1O','1'),
	(55392,0,0,'5273-52-9','Consistent with Molecular Formula','C13H13BrN2OS',325.2225,NULL,'0724C081B60BE8F5-FICuS-01-52','0724C081B60BE8F5-FICTS-01-31','0724C081B60BE8F5-uuuuu-01-01','InChI=1S/C13H13BrN2OS/c1-2-17-12-7-8-13(16-15-12)18-9-10-3-5-11(14)6-4-10/h3-8H,2,9H2,1H3','InChIKey=AVNLQCCWGABQIX-UHFFFAOYSA-N','CCOc1ccc(SCc2ccc(Br)cc2)nn1',NULL),
	(55393,0,0,'5376-28-3','Consistent with Molecular Formula','C13H13FN2OS',264.3169,NULL,'D54966106A92540A-FICuS-01-36','D54966106A92540A-FICTS-01-15','D54966106A92540A-uuuuu-01-E5','InChI=1S/C13H13FN2OS/c1-2-17-12-7-8-13(16-15-12)18-9-10-5-3-4-6-11(10)14/h3-8H,2,9H2,1H3','InChIKey=YDPUZRZUNVJENZ-UHFFFAOYSA-N','CCOc1ccc(SCc2ccccc2F)nn1',NULL),
	(55394,0,0,'5273-50-7','Consistent with Molecular Formula','C13H13FN2OS',264.3169,NULL,'52025BDB013718A5-FICuS-01-37','52025BDB013718A5-FICTS-01-16','52025BDB013718A5-uuuuu-01-E6','InChI=1S/C13H13FN2OS/c1-2-17-12-6-7-13(16-15-12)18-9-10-4-3-5-11(14)8-10/h3-8H,2,9H2,1H3','InChIKey=JGFGAJXYKDVJJU-UHFFFAOYSA-N','CCOc1ccc(SCc2cccc(F)c2)nn1',NULL),
	(55395,0,0,'5273-51-8','Consistent with Molecular Formula','C13H13FN2OS',264.3169,NULL,'3E48760BEC1A37F6-FICuS-01-6A','3E48760BEC1A37F6-FICTS-01-49','3E48760BEC1A37F6-uuuuu-01-19','InChI=1S/C13H13FN2OS/c1-2-17-12-7-8-13(16-15-12)18-9-10-3-5-11(14)6-4-10/h3-8H,2,9H2,1H3','InChIKey=WBPPMMOCXNRZCW-UHFFFAOYSA-N','CCOc1ccc(SCc2ccc(F)cc2)nn1',NULL),
	(55396,0,1,NULL,'Consistent with Molecular Formula','C13H13ClN4O',276.7249,NULL,'0C4D0E69A4C585CB-FICuS-01-75','7DBED77073708621-FICTS-01-2C','0C4D0E69A4C585CB-uuuuu-01-24','InChI=1S/C13H13ClN4O/c1-8-3-5-10(6-4-8)9(2)16-17-11-7-15-18-13(19)12(11)14/h3-7H,1-2H3,(H2,17,18,19)/b16-9-','InChIKey=AKHASHAKXFVYSL-SXGWCWSVSA-N','C/C(=N\\Nc1cn[nH]c(=O)c1Cl)c1ccc(C)cc1','1'),
	(55397,0,1,NULL,'Consistent with Molecular Formula','C13H13BrN4O',321.1759,NULL,'8227AC381E230FC3-FICuS-01-50','5252801DBDEEB625-FICTS-01-40','47BFB0EEEA5D2F71-uuuuu-01-44','InChI=1S/C13H13BrN4O/c1-2-10(9-6-4-3-5-7-9)16-17-11-8-15-18-13(19)12(11)14/h3-8H,2H2,1H3,(H2,17,18,19)/b16-10-','InChIKey=DXGLNEOHPHRIPF-YBEGLDIGSA-N','CC/C(=N\\Nc1cn[nH]c(=O)c1Br)c1ccccc1','1'),
	(55398,0,1,'6954-03-6','Consistent with Molecular Formula','C13H13ClN4O3',308.7237,NULL,'EEA2DF778B9F15EE-FICuS-01-A5','17D3C277E2BECE6E-FICTS-01-69','EEA2DF778B9F15EE-uuuuu-01-54','InChI=1S/C13H13ClN4O3/c1-20-10-4-3-8(5-11(10)21-2)6-15-17-9-7-16-18-13(19)12(9)14/h3-7H,1-2H3,(H2,17,18,19)','InChIKey=AFGYARYQKBZNCK-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2cn[nH]c(=O)c2Cl)cc1OC','1'),
	(55399,0,1,'92026-77-2','Consistent with Molecular Formula','C13H14ClN5O',291.7395,NULL,'2880F279679D6F70-FICuS-01-4E','E53CC10825CBA154-FICTS-01-39','8655B748A229D8C9-uuuuu-01-09','InChI=1S/C13H14ClN5O/c1-19(2)10-5-3-9(4-6-10)7-15-17-11-8-16-18-13(20)12(11)14/h3-8H,1-2H3,(H2,17,18,20)/b15-7+','InChIKey=SHUJFTNPRHDJOD-VIZOYTHASA-N','CN(C)c1ccc(/C=N/Nc2cn[nH]c(=O)c2Cl)cc1','1'),
	(55400,0,0,'5273-19-8','Consistent with Molecular Formula','C13H14N2OS',246.3264,NULL,'BB1AC7852AFC74B8-FICuS-01-85','BB1AC7852AFC74B8-FICTS-01-64','BB1AC7852AFC74B8-uuuuu-01-34','InChI=1S/C13H14N2OS/c1-2-16-12-8-9-13(15-14-12)17-10-11-6-4-3-5-7-11/h3-9H,2,10H2,1H3','InChIKey=GGGLAIPTDHMBBU-UHFFFAOYSA-N','CCOc1ccc(SCc2ccccc2)nn1',NULL),
	(55401,0,2,'6954-05-8','Consistent with Molecular Formula','C14H11BrN4O3',363.1699,NULL,'8518C9FEF970A44A-FICuS-01-74','4857670A22BD7FD3-FICTS-01-3A','8518C9FEF970A44A-uuuuu-01-23','InChI=1S/C14H11BrN4O3/c15-13-11(8-16-19-14(13)22)18-17-10(6-7-12(20)21)9-4-2-1-3-5-9/h1-8H,(H,20,21)(H2,18,19,22)/b7-6+,17-10-','InChIKey=VWJBRYKNLZOOKB-SVHBSCFYSA-N','O=C(O)/C=C/C(=N\\Nc1cn[nH]c(=O)c1Br)c1ccccc1','1'),
	(55402,0,2,'6954-06-9','Consistent with Molecular Formula','C14H11ClN4O3',318.7189,NULL,'3818A70B740E8FDA-FICuS-01-68','CB150F226217BE28-FICTS-01-2C','3818A70B740E8FDA-uuuuu-01-17','InChI=1S/C14H11ClN4O3/c15-13-11(8-16-19-14(13)22)18-17-10(6-7-12(20)21)9-4-2-1-3-5-9/h1-8H,(H,20,21)(H2,18,19,22)/b7-6+,17-10-','InChIKey=UXMJWOYHJFYENL-SVHBSCFYSA-N','O=C(O)/C=C/C(=N\\Nc1cn[nH]c(=O)c1Cl)c1ccccc1','1'),
	(55403,0,2,NULL,'Consistent with Molecular Formula','C14H13ClN4O',288.7359,NULL,'2CF8C7E1CB1B43FB-FICuS-01-91','3B285C60D84B6FD4-FICTS-01-49','1E8B37AA76779A28-uuuuu-01-11','InChI=1S/C14H13ClN4O/c1-10(7-8-11-5-3-2-4-6-11)17-18-12-9-16-19-14(20)13(12)15/h2-9H,1H3,(H2,18,19,20)/b8-7+,17-10-','InChIKey=ZWEOBKRAKVTAID-GTRPGCKKSA-N','CC(/C=C/c1ccccc1)=N/Nc1cn[nH]c(=O)c1Cl','1'),
	(55404,0,0,'6954-07-0','Consistent with Molecular Formula','C14H14N4OS',286.3508,NULL,'EB4A840BB44D4800-FICuS-01-5B','EB4A840BB44D4800-FICTS-01-3A','EB4A840BB44D4800-uuuuu-01-0A','InChI=1S/C14H14N4OS/c1-9-11-12(13(19-2)18-17-9)16-14(15-11)20-8-10-6-4-3-5-7-10/h3-7H,8H2,1-2H3,(H,15,16)','InChIKey=WQXBUHYXRQLWQY-UHFFFAOYSA-N','COc1nnc(C)c2[nH]c(SCc3ccccc3)nc12',NULL),
	(55405,0,0,'6954-08-1','Consistent with Molecular Formula','C14H15BrN2OS',339.2493,NULL,'C17C436146BE02D6-FICuS-01-50','C17C436146BE02D6-FICTS-01-2F','C17C436146BE02D6-uuuuu-01-FF','InChI=1S/C14H15BrN2OS/c1-2-9-18-13-7-8-14(17-16-13)19-10-11-3-5-12(15)6-4-11/h3-8H,2,9-10H2,1H3','InChIKey=YEQQHXHZZIGHKS-UHFFFAOYSA-N','CCCOc1ccc(SCc2ccc(Br)cc2)nn1',NULL),
	(55406,0,0,'5273-55-2','Consistent with Molecular Formula','C14H15FN2OS',278.3437,NULL,'A4BF62DA36EC52A5-FICuS-01-7F','A4BF62DA36EC52A5-FICTS-01-5E','A4BF62DA36EC52A5-uuuuu-01-2E','InChI=1S/C14H15FN2OS/c1-2-8-18-13-6-7-14(17-16-13)19-10-11-4-3-5-12(15)9-11/h3-7,9H,2,8,10H2,1H3','InChIKey=ZXUGIWMSKWZTSP-UHFFFAOYSA-N','CCCOc1ccc(SCc2cccc(F)c2)nn1',NULL),
	(55407,0,0,'5273-54-1','Consistent with Molecular Formula','C14H15FN2OS',278.3437,NULL,'D3CF2FFE1B08259F-FICuS-01-8B','D3CF2FFE1B08259F-FICTS-01-6A','D3CF2FFE1B08259F-uuuuu-01-3A','InChI=1S/C14H15FN2OS/c1-2-9-18-13-7-8-14(17-16-13)19-10-11-3-5-12(15)6-4-11/h3-8H,2,9-10H2,1H3','InChIKey=CEAVGAUNHNZUBO-UHFFFAOYSA-N','CCCOc1ccc(SCc2ccc(F)cc2)nn1',NULL),
	(55408,0,1,'6954-10-5','Consistent with Molecular Formula','C14H15BrN4O',335.2027,NULL,'7BA6BDBEF8C954D3-FICuS-01-9E','82AAF9D37072EA8A-FICTS-01-57','44382FACEDA79BE1-uuuuu-01-37','InChI=1S/C14H15BrN4O/c1-9(2)13(10-6-4-3-5-7-10)18-17-11-8-16-19-14(20)12(11)15/h3-9H,1-2H3,(H2,17,19,20)/b18-13-','InChIKey=VBCJLENWRLUIBZ-AQTBWJFISA-N','CC(C)/C(=N\\Nc1cn[nH]c(=O)c1Br)c1ccccc1','1'),
	(55409,0,1,NULL,'Consistent with Molecular Formula','C14H15BrN4O',335.2027,NULL,'88EDF679512CDE28-FICuS-01-7A','47E0DAB45C890B43-FICTS-01-43','5295C5D9B3DDFA74-uuuuu-01-2F','InChI=1S/C14H15BrN4O/c1-2-6-11(10-7-4-3-5-8-10)17-18-12-9-16-19-14(20)13(12)15/h3-5,7-9H,2,6H2,1H3,(H2,18,19,20)/b17-11-','InChIKey=OSKQQZBLHTVDLQ-BOPFTXTBSA-N','CCC/C(=N\\Nc1cn[nH]c(=O)c1Br)c1ccccc1','1'),
	(55410,0,1,NULL,'Consistent with Molecular Formula','C14H15BrN4O',335.2027,NULL,'766FC3C3CF65642E-FICuS-01-71','F9C8C103970374C3-FICTS-01-2B','766FC3C3CF65642E-uuuuu-01-20','InChI=1S/C14H15BrN4O/c1-8-4-5-11(6-9(8)2)10(3)17-18-12-7-16-19-14(20)13(12)15/h4-7H,1-3H3,(H2,18,19,20)','InChIKey=XHTSGRUTCFYPAF-UHFFFAOYSA-N','C/C(=N\\Nc1cn[nH]c(=O)c1Br)c1ccc(C)c(C)c1','1'),
	(55411,0,1,'6954-11-6','Consistent with Molecular Formula','C14H15ClN4O',290.7517,NULL,'C1D89F723962E602-FICuS-01-50','62AA1625492A8ACE-FICTS-01-3F','33049CE68CAE7CF0-uuuuu-01-28','InChI=1S/C14H15ClN4O/c1-9(2)13(10-6-4-3-5-7-10)18-17-11-8-16-19-14(20)12(11)15/h3-9H,1-2H3,(H2,17,19,20)/b18-13-','InChIKey=DHMKSTVYHPETIK-AQTBWJFISA-N','CC(C)/C(=N\\Nc1cn[nH]c(=O)c1Cl)c1ccccc1','1'),
	(55412,0,1,NULL,'Consistent with Molecular Formula','C14H15ClN4O',290.7517,NULL,'1A77F7D8C3CDC6B5-FICuS-01-8D','D469B6CF7D645CBC-FICTS-01-70','1A77F7D8C3CDC6B5-uuuuu-01-3C','InChI=1S/C14H15ClN4O/c1-8-4-5-11(6-9(8)2)10(3)17-18-12-7-16-19-14(20)13(12)15/h4-7H,1-3H3,(H2,18,19,20)','InChIKey=VIXIYOAHFAHVPB-UHFFFAOYSA-N','C/C(=N\\Nc1cn[nH]c(=O)c1Cl)c1ccc(C)c(C)c1','1'),
	(55413,0,0,'5273-53-0','Consistent with Molecular Formula','C14H16N2OS',260.3532,NULL,'6A4C01EEC7C2F6B4-FICuS-01-81','6A4C01EEC7C2F6B4-FICTS-01-60','6A4C01EEC7C2F6B4-uuuuu-01-30','InChI=1S/C14H16N2OS/c1-2-10-17-13-8-9-14(16-15-13)18-11-12-6-4-3-5-7-12/h3-9H,2,10-11H2,1H3','InChIKey=JDLJEAFUASREHK-UHFFFAOYSA-N','CCCOc1ccc(SCc2ccccc2)nn1',NULL),
	(55414,0,1,NULL,'Consistent with Molecular Formula','C16H19BrN4O',363.2563,NULL,'3C15E45983AB08CB-FICuS-01-65','EA0DFBAC0E230426-FICTS-01-52','D61086C95B35E7F0-uuuuu-01-0C','InChI=1S/C16H19BrN4O/c1-2-3-5-10-13(12-8-6-4-7-9-12)19-20-14-11-18-21-16(22)15(14)17/h4,6-9,11H,2-3,5,10H2,1H3,(H2,20,21,22)/b19-13-','InChIKey=UCSRHCWVTJDLTE-UYRXBGFRSA-N','CCCCC/C(=N\\Nc1cn[nH]c(=O)c1Br)c1ccccc1','1'),
	(55415,0,1,NULL,'Consistent with Molecular Formula','C16H19ClN4O',318.8053,NULL,'985C846E265A9575-FICuS-01-4F','B917A3B0ED4A1EF2-FICTS-01-5B','238C73F581FF4197-uuuuu-01-05','InChI=1S/C16H19ClN4O/c1-2-3-5-10-13(12-8-6-4-7-9-12)19-20-14-11-18-21-16(22)15(14)17/h4,6-9,11H,2-3,5,10H2,1H3,(H2,20,21,22)/b19-13-','InChIKey=QLJRBZSGTJCQGY-UYRXBGFRSA-N','CCCCC/C(=N\\Nc1cn[nH]c(=O)c1Cl)c1ccccc1','1'),
	(55416,0,1,NULL,'Consistent with Molecular Formula','C18H13BrN4O2',397.2303,NULL,'1C9FEFA5ECD8F45F-FICuS-01-B4','B25279AB9726962B-FICTS-01-2F','1C9FEFA5ECD8F45F-uuuuu-01-63','InChI=1S/C18H13BrN4O2/c19-15-14(11-20-23-18(15)25)21-22-16(12-7-3-1-4-8-12)17(24)13-9-5-2-6-10-13/h1-11H,(H2,21,23,25)/b22-16+','InChIKey=JNUURERRHTWDAQ-CJLVFECKSA-N','O=C(/C(=N\\Nc1cn[nH]c(=O)c1Br)c1ccccc1)c1ccccc1','1'),
	(55417,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN4O2',352.7793,NULL,'AA7276A27D7A6A68-FICuS-01-6A','9827B2C1BBFF0F43-FICTS-01-55','AA7276A27D7A6A68-uuuuu-01-19','InChI=1S/C18H13ClN4O2/c19-15-14(11-20-23-18(15)25)21-22-16(12-7-3-1-4-8-12)17(24)13-9-5-2-6-10-13/h1-11H,(H2,21,23,25)/b22-16+','InChIKey=QFAOICFSALFBQW-CJLVFECKSA-N','O=C(/C(=N\\Nc1cn[nH]c(=O)c1Cl)c1ccccc1)c1ccccc1','1'),
	(55418,0,1,NULL,'Consistent with Molecular Formula','C18H15BrN4O2',399.2461,NULL,'A23A4E98B9134C6D-FICuS-01-68','4CAB8F8E1D0B137E-FICTS-01-62','254C65573CCE7957-uuuuu-01-05','InChI=1S/C18H15BrN4O2/c1-25-14-9-7-13(8-10-14)17(12-5-3-2-4-6-12)22-21-15-11-20-23-18(24)16(15)19/h2-11H,1H3,(H2,21,23,24)/b22-17-','InChIKey=QICWYSQHTLPJAJ-XLNRJJMWSA-N','COc1ccc(/C(=N\\Nc2cn[nH]c(=O)c2Br)c2ccccc2)cc1','1'),
	(55419,1,1,NULL,'Consistent with Molecular Formula','C18H15ClN4O2',354.7951,NULL,'DFB644A33E6E9F70-FICuS-01-7E','DC1918BC4532F5F8-FICTS-01-4C','C7A039D841F01F87-uuuuu-01-0A','InChI=1S/C18H15ClN4O2/c19-15-14(11-20-23-18(15)25)21-22-16(12-7-3-1-4-8-12)17(24)13-9-5-2-6-10-13/h1-11,17,24H,(H2,21,23,25)/b22-16+','InChIKey=WWGWLXAUHSNFTL-CJLVFECKSA-N','O=c1[nH]ncc(N/N=C(/c2ccccc2)C(O)c2ccccc2)c1Cl','1'),
	(55420,0,1,NULL,'Consistent with Molecular Formula','C18H15ClN4O2',354.7951,NULL,'9E63DDA01137064A-FICuS-01-4E','84AAF71020B9764D-FICTS-01-34','8C10F6F4055727E9-uuuuu-01-00','InChI=1S/C18H15ClN4O2/c1-25-14-9-7-13(8-10-14)17(12-5-3-2-4-6-12)22-21-15-11-20-23-18(24)16(15)19/h2-11H,1H3,(H2,21,23,24)/b22-17-','InChIKey=ZRWQOGISYNQENX-XLNRJJMWSA-N','COc1ccc(/C(=N\\Nc2cn[nH]c(=O)c2Cl)c2ccccc2)cc1','1'),
	(55421,0,0,'94375-42-5','Consistent with Molecular Formula','C19H13ClN4O',348.7909,NULL,'8C8C5B7450DC4073-FICuS-01-59','6277F5A44B831818-FICTS-01-1F','8C8C5B7450DC4073-uuuuu-01-08','InChI=1S/C19H13ClN4O/c20-18-17(12-21-22-19(18)25)24-16(14-9-5-2-6-10-14)11-15(23-24)13-7-3-1-4-8-13/h1-12H,(H,22,25)','InChIKey=VYKFOOVZPKSUMZ-UHFFFAOYSA-N','O=c1[nH]ncc(-n2nc(-c3ccccc3)cc2-c2ccccc2)c1Cl',NULL),
	(55422,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O',314.3458,NULL,'65B596EC871171EA-FICuS-01-5F','90C738BB2AB7B14F-FICTS-01-51','65B596EC871171EA-uuuuu-01-0E','InChI=1S/C19H14N4O/c24-19-11-16(13-20-21-19)23-18(15-9-5-2-6-10-15)12-17(22-23)14-7-3-1-4-8-14/h1-13H,(H,21,24)','InChIKey=SZMNNLWAVFBMTP-UHFFFAOYSA-N','O=c1cc(-n2nc(-c3ccccc3)cc2-c2ccccc2)cn[nH]1',NULL),
	(55423,0,0,'6954-13-8','Consistent with Molecular Formula','C19H17BrN4O',397.2735,NULL,'4F3713C4B0A5058E-FICuS-01-50','F0CD08C5E331D6B3-FICTS-01-4E','4F3713C4B0A5058E-uuuuu-01-FF','InChI=1S/C19H17BrN4O/c20-18-17(13-21-24-19(18)25)23-22-16(11-14-7-3-1-4-8-14)12-15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H2,23,24,25)','InChIKey=HXPIQAFYMWEGGX-UHFFFAOYSA-N','O=c1[nH]ncc(NN=C(Cc2ccccc2)Cc2ccccc2)c1Br',NULL),
	(55424,0,1,'6954-14-9','Consistent with Molecular Formula','C19H17BrN4O',397.2735,NULL,'4065E71BC743032F-FICuS-01-41','F7791A615DB33BDC-FICTS-01-56','4065E71BC743032F-uuuuu-01-F0','InChI=1S/C19H17BrN4O/c1-13-7-9-15(10-8-13)16(11-14-5-3-2-4-6-14)22-23-17-12-21-24-19(25)18(17)20/h2-10,12H,11H2,1H3,(H2,23,24,25)/b22-16-','InChIKey=WMWVMPHTYCNBBU-JWGURIENSA-N','Cc1ccc(/C(Cc2ccccc2)=N/Nc2cn[nH]c(=O)c2Br)cc1','1'),
	(55425,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN4O',352.8225,NULL,'7FD8D03B15856AE5-FICuS-01-6D','443E41B7E2C7B5B4-FICTS-01-42','7FD8D03B15856AE5-uuuuu-01-1C','InChI=1S/C19H17ClN4O/c20-18-17(13-21-24-19(18)25)23-22-16(11-14-7-3-1-4-8-14)12-15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H2,23,24,25)','InChIKey=PEJGFWHALZKKGM-UHFFFAOYSA-N','O=c1[nH]ncc(NN=C(Cc2ccccc2)Cc2ccccc2)c1Cl',NULL),
	(55426,0,1,NULL,'Consistent with Molecular Formula','C19H18ClN5O',367.8371,NULL,'DCD3BC2F23719BBF-FICuS-01-92','2963FF4C0151D41C-FICTS-01-30','97AECA3C77EE300D-uuuuu-01-35','InChI=1S/C19H18ClN5O/c1-25(2)15-10-8-14(9-11-15)18(13-6-4-3-5-7-13)23-22-16-12-21-24-19(26)17(16)20/h3-12H,1-2H3,(H2,22,24,26)/b23-18-','InChIKey=CLCBQWQFQQUIKM-NKFKGCMQSA-N','CN(C)c1ccc(/C(=N\\Nc2cn[nH]c(=O)c2Cl)c2ccccc2)cc1','1'),
	(55427,0,0,'3438-70-8','Consistent with Molecular Formula','C19H36N8',376.547,NULL,'AE58C7D9DDBBCBF0-FICuS-01-B8','AE58C7D9DDBBCBF0-FICTS-01-97','AE58C7D9DDBBCBF0-uuuuu-01-67','InChI=1S/C19H36N8/c1-5-26(6-2)13-9-11-20-18-16-17(23-15-22-16)19(25-24-18)21-12-10-14-27(7-3)8-4/h15H,5-14H2,1-4H3,(H,20,24)(H,21,25)(H,22,23)','InChIKey=UOOSXMHHLRGECU-UHFFFAOYSA-N','CCN(CC)CCCNc1nnc(NCCCN(CC)CC)c2[nH]cnc12',NULL),
	(55428,0,0,'5557-49-3','Consistent with Molecular Formula','C20H12N4O2S2',404.4604,NULL,'2093A13155A693A7-FICuS-01-30','2093A13155A693A7-FICTS-01-0F','2093A13155A693A7-uuuuu-01-DF','InChI=1S/C20H12N4O2S2/c25-19-17-15(11-21-23(19)13-7-3-1-4-8-13)28-18-16(27-17)12-22-24(20(18)26)14-9-5-2-6-10-14/h1-12H','InChIKey=ZGXQGELEHYNGLJ-UHFFFAOYSA-N','O=c1c2c(cnn1-c1ccccc1)Sc1c(cnn(-c3ccccc3)c1=O)S2',NULL),
	(55429,0,0,'6954-15-0','Consistent with Molecular Formula','C21H23ClN6O',410.9053,NULL,'6651B9032C880B61-FICuS-01-35','0387A38D940B4500-FICTS-01-10','6651B9032C880B61-uuuuu-01-E4','InChI=1S/C21H23ClN6O/c1-27(2)16-9-5-14(6-10-16)20(15-7-11-17(12-8-15)28(3)4)25-24-18-13-23-26-21(29)19(18)22/h5-13H,1-4H3,(H2,24,26,29)','InChIKey=HEJHLLZNNDMCKQ-UHFFFAOYSA-N','CN(C)c1ccc(C(=NNc2cn[nH]c(=O)c2Cl)c2ccc(N(C)C)cc2)cc1',NULL),
	(55430,0,0,NULL,'Consistent with Molecular Formula','C25H17ClN4O',424.8885,NULL,'741B8FF0AED315EF-FICuS-01-87','741B8FF0AED315EF-FICTS-01-66','741B8FF0AED315EF-uuuuu-01-36','InChI=1S/C25H17ClN4O/c26-24-23(17-27-29(25(24)31)20-14-8-3-9-15-20)30-22(19-12-6-2-7-13-19)16-21(28-30)18-10-4-1-5-11-18/h1-17H','InChIKey=YFGBVFVYNGZRTQ-UHFFFAOYSA-N','O=c1c(Cl)c(-n2nc(-c3ccccc3)cc2-c2ccccc2)cnn1-c1ccccc1',NULL),
	(55431,0,0,'3386-87-6','Consistent with Molecular Formula','C8H12N2O2',168.195,'1,2-Bis(2-cyanoethoxy)ethane\n1,2-Bis(.beta.-cyanoethoxyethane)\n1,2-Bis(.beta.-cyanoethyloxy)ethane\n3,3\'-(Ethylenedioxy)dipropionitrile\nEthylene glycol bis(cyanoethyl) ether\nPropionitrile, 3,3\'-(ethylenedioxy)di-\nEthylene glycol bis(2-cyanoethyl) ether\nEthylene glycol di-.beta.-cyanoethyl ether\nPropanenitrile, 3,3\'-[1,2-ethanediylbis(oxy)]bis-','19DEA03BB0A3D845-FICuS-01-6B','19DEA03BB0A3D845-FICTS-01-4A','19DEA03BB0A3D845-uuuuu-01-1A','InChI=1S/C8H12N2O2/c9-3-1-5-11-7-8-12-6-2-4-10/h1-2,5-8H2','InChIKey=VTHRQKSLPFJQHN-UHFFFAOYSA-N','N#CCCOCCOCCC#N',NULL),
	(55432,0,0,'6515-21-5','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'A35D7BD21193DB3F-FICuS-01-70','A35D7BD21193DB3F-FICTS-01-4F','A35D7BD21193DB3F-uuuuu-01-1F','InChI=1S/C9H10O3/c1-11-7-12-9-4-2-8(6-10)3-5-9/h2-6H,7H2,1H3','InChIKey=BVFFOAHQDACPFD-UHFFFAOYSA-N','COCOc1ccc(C=O)cc1',NULL),
	(55433,3,0,'6203-08-3','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'1CC04B373379C0B5-FICuS-01-4E','1CC04B373379C0B5-FICTS-01-2D','1CC04B373379C0B5-uuuuu-01-FD','InChI=1S/C9H12O2/c1-11-9(10)8-5-6-2-3-7(8)4-6/h2-3,6-8H,4-5H2,1H3','InChIKey=RMAZRAQKPTXZNL-UHFFFAOYSA-N','COC(=O)C1CC2C=CC1C2','1'),
	(55434,0,0,'55526-40-4','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'53DA47B2B0E2CC2C-FICuS-01-77','53DA47B2B0E2CC2C-FICTS-01-56','53DA47B2B0E2CC2C-uuuuu-01-26','InChI=1S/C9H14N2O2/c10-4-1-6-12-8-3-9-13-7-2-5-11/h1-3,6-9H2','InChIKey=PPHVNJZVJZMSRM-UHFFFAOYSA-N','N#CCCOCCCOCCC#N',NULL),
	(55435,0,0,'16728-52-2','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'77368792AA43D0C8-FICuS-01-50','77368792AA43D0C8-FICTS-01-2F','77368792AA43D0C8-uuuuu-01-FF','InChI=1S/C9H15NO/c10-7-4-8-11-9-5-2-1-3-6-9/h9H,1-6,8H2','InChIKey=KIYRTZOGFLTVIC-UHFFFAOYSA-N','N#CCCOC1CCCCC1',NULL),
	(55436,0,0,'2938-69-4','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'253FA0D4B7117800-FICuS-01-3A','253FA0D4B7117800-FICTS-01-19','253FA0D4B7117800-uuuuu-01-E9','InChI=1S/C9H15NO/c1-3-9(4-2,8-11)6-5-7-10/h8H,3-6H2,1-2H3','InChIKey=AMUXIQHQXOKMTN-UHFFFAOYSA-N','CCC(C=O)(CC)CCC#N',NULL),
	(55437,0,0,'34036-16-3','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'2FC6F4C82C4FA8ED-FICuS-01-9E','2FC6F4C82C4FA8ED-FICTS-01-7D','2FC6F4C82C4FA8ED-uuuuu-01-4D','InChI=1S/C9H16O3/c1-4-12-9(11)6-8(10)5-7(2)3/h7H,4-6H2,1-3H3','InChIKey=FNVGQABNHXEIBU-UHFFFAOYSA-N','CCOC(=O)CC(=O)CC(C)C',NULL),
	(55438,0,0,'32864-38-3','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'D8EFCDBA0A4210B4-FICuS-01-86','D8EFCDBA0A4210B4-FICTS-01-65','D8EFCDBA0A4210B4-uuuuu-01-35','InChI=1S/C9H16O4/c1-5-12-7(10)6-8(11)13-9(2,3)4/h5-6H2,1-4H3','InChIKey=OCOBFMZGRJOSOU-UHFFFAOYSA-N','CCOC(=O)CC(=O)OC(C)(C)C',NULL),
	(55439,0,0,'13431-57-7','Consistent with Molecular Formula','C9H16O4',188.223,'Neopentyl glycol diacetate\n2,2-Dimethyl-1,3-propanediol diacetate\n1,3-Propanediol, 2,2-dimethyl-, diacetate\n1,3-Propanediol, 2,2-dimethyl-, diacetate','E3368998288B5352-FICuS-01-3D','E3368998288B5352-FICTS-01-1C','E3368998288B5352-uuuuu-01-EC','InChI=1S/C9H16O4/c1-7(10)12-5-9(3,4)6-13-8(2)11/h5-6H2,1-4H3','InChIKey=ZFFGZCTVZNNVLP-UHFFFAOYSA-N','CC(=O)OCC(C)(C)COC(C)=O',NULL),
	(55440,0,0,'18962-05-5','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'4D28FEA5D82164ED-FICuS-01-7C','4D28FEA5D82164ED-FICTS-01-5B','4D28FEA5D82164ED-uuuuu-01-2B','InChI=1S/C10H12O2/c1-8(2)12-10-5-3-9(7-11)4-6-10/h3-8H,1-2H3','InChIKey=WDANSDASCKBVKH-UHFFFAOYSA-N','CC(C)Oc1ccc(C=O)cc1',NULL),
	(55441,0,0,'22921-58-0','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'53269A6C7CA3E0B5-FICuS-01-64','53269A6C7CA3E0B5-FICTS-01-43','53269A6C7CA3E0B5-uuuuu-01-13','InChI=1S/C10H12O2/c1-8(2)12-10-6-4-3-5-9(10)7-11/h3-8H,1-2H3','InChIKey=ZZJVNPRHHLLANO-UHFFFAOYSA-N','CC(C)Oc1ccccc1C=O',NULL),
	(55442,4,0,NULL,'Consistent with Molecular Formula','C20H24O6',360.406,NULL,'717804FFC0477713-FICuS-01-3E','717804FFC0477713-FICTS-01-1D','9B6D76076DDDECF0-uuuuu-01-3F','InChI=1S/2C10H12O3/c11-9-6-12-10(13-7-9)8-4-2-1-3-5-8;11-6-9-7-12-10(13-9)8-4-2-1-3-5-8/h2*1-5,9-11H,6-7H2','InChIKey=CUZSAJSUDPGLRC-UHFFFAOYSA-N','OC1COC(c2ccccc2)OC1.OCC1COC(c2ccccc2)O1','1'),
	(55443,1,0,'66670-98-2','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'47B56D4981C2496F-FICuS-01-57','47B56D4981C2496F-FICTS-01-36','47B56D4981C2496F-uuuuu-01-06','InChI=1S/C10H13NO2/c1-12-9-4-2-8(3-5-9)10-11-6-7-13-10/h2-5,10-11H,6-7H2,1H3','InChIKey=DEVRAKBUPILURI-UHFFFAOYSA-N','COc1ccc(C2NCCO2)cc1','1'),
	(55444,1,0,'2344-70-9','Consistent with Molecular Formula','C10H14O',150.22,NULL,'607BAF4EBFDC2F43-FICuS-01-94','607BAF4EBFDC2F43-FICTS-01-73','607BAF4EBFDC2F43-uuuuu-01-43','InChI=1S/C10H14O/c1-9(11)7-8-10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3','InChIKey=GDWRKZLROIFUML-UHFFFAOYSA-N','CC(O)CCc1ccccc1','1'),
	(55445,0,0,'82657-71-4','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'8C6FD2AEB3E8D29E-FICuS-01-A0','8C6FD2AEB3E8D29E-FICTS-01-7F','8C6FD2AEB3E8D29E-uuuuu-01-4F','InChI=1S/C10H14O2/c1-8(2)12-10-5-3-9(7-11)4-6-10/h3-6,8,11H,7H2,1-2H3','InChIKey=ZNJLQCPPAZECMW-UHFFFAOYSA-N','CC(C)Oc1ccc(CO)cc1',NULL),
	(55446,0,0,'22545-15-9','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'2895EB6AF85F8800-FICuS-01-66','2895EB6AF85F8800-FICTS-01-45','2895EB6AF85F8800-uuuuu-01-15','InChI=1S/C10H14O2/c1-2-12-10-5-3-9(4-6-10)7-8-11/h3-6,11H,2,7-8H2,1H3','InChIKey=CNMVSNTVPZWQMI-UHFFFAOYSA-N','CCOc1ccc(CCO)cc1',NULL),
	(55447,0,0,'59907-23-2','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'78D200C873ABBE6F-FICuS-01-77','78D200C873ABBE6F-FICTS-01-56','78D200C873ABBE6F-uuuuu-01-26','InChI=1S/C10H14O3/c1-10(2,3)8-6-5-7(13-8)9(11)12-4/h5-6H,1-4H3','InChIKey=UBRPDRSWIRZWQG-UHFFFAOYSA-N','COC(=O)c1ccc(C(C)(C)C)o1',NULL),
	(55448,2,0,NULL,'Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'BE33817EF61C8018-FICuS-01-5A','BE33817EF61C8018-FICTS-01-39','BE33817EF61C8018-uuuuu-01-09','InChI=1S/C10H17NO/c1-9-5-2-3-6-10(9)12-8-4-7-11/h9-10H,2-6,8H2,1H3','InChIKey=AHUNYEQFRGCHKX-UHFFFAOYSA-N','CC1CCCCC1OCCC#N','1'),
	(55449,0,0,'84962-77-6','Consistent with Molecular Formula','C10H18O4S',234.3098,NULL,'4A94DF3849EC3304-FICuS-01-5D','4A94DF3849EC3304-FICTS-01-3C','4A94DF3849EC3304-uuuuu-01-0C','InChI=1S/C10H18O4S/c1-3-9(11)13-5-7-15-8-6-14-10(12)4-2/h3-8H2,1-2H3','InChIKey=PSJOZGLQCCCTQF-UHFFFAOYSA-N','CCC(=O)OCCSCCOC(=O)CC',NULL),
	(55450,3,0,NULL,'Consistent with Molecular Formula','C10H22O2',174.2826,NULL,'205DFCAA5130CB52-FICuS-01-62','205DFCAA5130CB52-FICTS-01-41','205DFCAA5130CB52-uuuuu-01-11','InChI=1S/C10H22O2/c1-4-6-7-10(12)8(3)9(11)5-2/h8-12H,4-7H2,1-3H3','InChIKey=SRESLSRJULNCQY-UHFFFAOYSA-N','CCCCC(O)C(C)C(O)CC','1'),
	(55451,0,0,'6890-26-2','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'BCCDDC4CB5007E1A-FICuS-01-96','BCCDDC4CB5007E1A-FICTS-01-75','BCCDDC4CB5007E1A-uuuuu-01-45','InChI=1S/C11H12O4/c1-2-11(12)13-6-8-3-4-9-10(5-8)15-7-14-9/h3-5H,2,6-7H2,1H3','InChIKey=FVRCUNZJSLRIKU-UHFFFAOYSA-N','CCC(=O)OCc1ccc2c(c1)OCO2',NULL),
	(55452,0,0,'19053-83-9','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'1C52619C81721132-FICuS-01-1E','1C52619C81721132-FICTS-01-FD','1C52619C81721132-uuuuu-01-CD','InChI=1S/C11H13NO3/c1-8(13)12(2)10-7-5-4-6-9(10)11(14)15-3/h4-7H,1-3H3','InChIKey=FBUKJSFCGYGCCX-UHFFFAOYSA-N','COC(=O)c1ccccc1N(C)C(C)=O',NULL),
	(55453,2,0,'86088-40-6','Consistent with Molecular Formula','C11H14O',162.231,NULL,'91C59907EBE9D776-FICuS-01-6F','91C59907EBE9D776-FICTS-01-4E','91C59907EBE9D776-uuuuu-01-1E','InChI=1S/C11H14O/c1-8-10-5-3-2-4-9(10)6-7-11(8)12/h2-5,8,11-12H,6-7H2,1H3','InChIKey=RINJSWVIDJTJRL-UHFFFAOYSA-N','CC1c2ccccc2CCC1O','1'),
	(55454,0,1,'34204-47-2','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'328EB165CCF7947A-FICuS-01-6F','328EB165CCF7947A-FICTS-01-4E','BE81F610CFC8F726-uuuuu-01-2C','InChI=1S/C11H14O2/c1-11(2,3)10(12)7-6-9-5-4-8-13-9/h4-8H,1-3H3/b7-6+','InChIKey=YPEFKYSIXHJJHH-VOTSOKGWSA-N','CC(C)(C)C(=O)/C=C/c1ccco1','1'),
	(55455,0,0,'7091-13-6','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'B0EEF4086A4DE1B7-FICuS-01-83','B0EEF4086A4DE1B7-FICTS-01-62','B0EEF4086A4DE1B7-uuuuu-01-32','InChI=1S/C11H14O2/c1-2-3-8-13-11-7-5-4-6-10(11)9-12/h4-7,9H,2-3,8H2,1H3','InChIKey=FSMCOBJDZVRWIZ-UHFFFAOYSA-N','CCCCOc1ccccc1C=O',NULL),
	(55456,2,0,NULL,'Consistent with Molecular Formula','C11H15ClO2',214.6913,NULL,'83882E7082483659-FICuS-01-2D','83882E7082483659-FICTS-01-0C','83882E7082483659-uuuuu-01-DC','InChI=1S/C11H15ClO2/c1-8(13)6-11(14)7-9-2-4-10(12)5-3-9/h2-5,8,11,13-14H,6-7H2,1H3','InChIKey=MMWWCNPTOCMUQL-UHFFFAOYSA-N','CC(O)CC(O)Cc1ccc(Cl)cc1','1'),
	(55457,0,0,'6214-45-5','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'ECF8ED03DF9B4642-FICuS-01-8E','ECF8ED03DF9B4642-FICTS-01-6D','ECF8ED03DF9B4642-uuuuu-01-3D','InChI=1S/C11H16O2/c1-2-3-8-13-11-6-4-10(9-12)5-7-11/h4-7,12H,2-3,8-9H2,1H3','InChIKey=MGKNBDBZIKPUFM-UHFFFAOYSA-N','CCCCOc1ccc(CO)cc1',NULL),
	(55458,1,0,'64825-05-4','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'F2C2873B79DBACE1-FICuS-01-88','F2C2873B79DBACE1-FICTS-01-67','F2C2873B79DBACE1-uuuuu-01-37','InChI=1S/C11H16O2/c1-3-9(2)13-11-6-4-10(8-12)5-7-11/h4-7,9,12H,3,8H2,1-2H3','InChIKey=WFQFPWAJNZTQEY-UHFFFAOYSA-N','CCC(C)Oc1ccc(CO)cc1','1'),
	(55459,0,0,'91352-41-9','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'50BDD012393DA1A2-FICuS-01-51','50BDD012393DA1A2-FICTS-01-30','50BDD012393DA1A2-uuuuu-01-00','InChI=1S/C11H16O3/c1-5-11(2,3)9-7-6-8(14-9)10(12)13-4/h6-7H,5H2,1-4H3','InChIKey=YTAQQZFNQJRVGW-UHFFFAOYSA-N','CCC(C)(C)c1ccc(C(=O)OC)o1',NULL),
	(55460,0,0,'74974-49-5','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'21EBD82FAE1A67D7-FICuS-01-85','21EBD82FAE1A67D7-FICTS-01-64','21EBD82FAE1A67D7-uuuuu-01-34','InChI=1S/C11H17NO/c1-3-12(4-2)11-7-5-10(9-13)6-8-11/h5-8,13H,3-4,9H2,1-2H3','InChIKey=XBWPETQKXGERGU-UHFFFAOYSA-N','CCN(CC)c1ccc(CO)cc1',NULL),
	(55461,0,0,'6315-60-2','Consistent with Molecular Formula','C11H21NO4',231.2912,NULL,'E08CFFD921E214E6-FICuS-01-7A','E08CFFD921E214E6-FICTS-01-59','E08CFFD921E214E6-uuuuu-01-29','InChI=1S/C11H21NO4/c1-4-15-10(13)6-8-12(3)9-7-11(14)16-5-2/h4-9H2,1-3H3','InChIKey=OXZUPKSEIKZASL-UHFFFAOYSA-N','CCOC(=O)CCN(C)CCC(=O)OCC',NULL),
	(55462,2,0,'70092-43-2','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'71F532CB80E89EA7-FICuS-01-6F','71F532CB80E89EA7-FICTS-01-4E','71F532CB80E89EA7-uuuuu-01-1E','InChI=1S/C11H22O2/c1-2-3-6-9-13-11-8-5-4-7-10(11)12/h10-12H,2-9H2,1H3','InChIKey=BSHPGCHSGNTBBX-UHFFFAOYSA-N','CCCCCOC1CCCCC1O','1'),
	(55463,0,0,'34171-46-5','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'B8B9A5AED87A2FBE-FICuS-01-AB','B8B9A5AED87A2FBE-FICTS-01-8A','B8B9A5AED87A2FBE-uuuuu-01-5A','InChI=1S/C12H10O3/c13-12(10-5-2-1-3-6-10)15-9-11-7-4-8-14-11/h1-8H,9H2','InChIKey=OYUZXJBNSJHTRF-UHFFFAOYSA-N','O=C(OCc1ccco1)c1ccccc1',NULL),
	(55464,1,1,NULL,'Consistent with Molecular Formula','C12H14OS',206.302,NULL,'4D0CA66749F36FF8-FICuS-01-76','4D0CA66749F36FF8-FICTS-01-55','45A5D8D8CA46A8DD-uuuuu-01-3C','InChI=1S/C12H14OS/c1-2-5-11(6-3-1)7-4-8-12-13-9-10-14-12/h1-7,12H,8-10H2/b7-4+','InChIKey=CLXNNMHMCLHVMD-QPJJXVBHSA-N','C(=C/c1ccccc1)\\CC1OCCS1','1'),
	(55465,1,0,'71601-10-0','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'689F023EC1BDA875-FICuS-01-6D','689F023EC1BDA875-FICTS-01-4C','689F023EC1BDA875-uuuuu-01-1C','InChI=1S/C12H14O2/c1-9(13)14-12-7-6-10-4-2-3-5-11(10)8-12/h2-5,12H,6-8H2,1H3','InChIKey=DQIGNECJOYIPLE-UHFFFAOYSA-N','CC(=O)OC1CCc2ccccc2C1','1'),
	(55466,0,1,'37526-88-8','Consistent with Molecular Formula','C12H14O2',190.2414,'Benzyl tiglate\ntrans-2-Butenoic acid, 2-methyl-, phenylmethyl ester\n2-Butenoic acid, 2-methyl-, phenylmethyl ester, (E)-','E977EA6E5CC1A091-FICuS-01-7B','E977EA6E5CC1A091-FICTS-01-5A','21C8DADBB6B8107C-uuuuu-01-2C','InChI=1S/C12H14O2/c1-3-10(2)12(13)14-9-11-7-5-4-6-8-11/h3-8H,9H2,1-2H3/b10-3+','InChIKey=QRGSTISKDZCDHV-XCVCLJGOSA-N','C/C=C(\\C)C(=O)OCc1ccccc1','1'),
	(55467,0,1,'20718-97-2','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'1EC30D72D22289BA-FICuS-01-5E','1EC30D72D22289BA-FICTS-01-3D','C2372878D4823595-uuuuu-01-E6','InChI=1S/C12H14O3/c1-9(2)15-11-6-3-10(4-7-11)5-8-12(13)14/h3-9H,1-2H3,(H,13,14)/b8-5+','InChIKey=COFJCCOVYSOPKE-VMPITWQZSA-N','CC(C)Oc1ccc(/C=C/C(=O)O)cc1','1'),
	(55468,0,0,'6890-27-3','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'D00AB9BABFCB8FDA-FICuS-01-BA','D00AB9BABFCB8FDA-FICTS-01-99','D00AB9BABFCB8FDA-uuuuu-01-69','InChI=1S/C12H14O4/c1-2-3-12(13)14-7-9-4-5-10-11(6-9)16-8-15-10/h4-6H,2-3,7-8H2,1H3','InChIKey=JGTACHFOYJUNQJ-UHFFFAOYSA-N','CCCC(=O)OCc1ccc2c(c1)OCO2',NULL),
	(55469,0,0,'827-52-1','Consistent with Molecular Formula','C12H16',160.2584,'Cyclohexylbenzene\nPhenylcyclohexane\n4-Cyclohexylbenzene\nCyclohexane, phenyl-\n1,1\'-Biphenyl, 1,2,3,4,5,6-hexahydro-\nWLN: L6TJ AR\nBenzene, cyclohexyl-\nBenzene, cyclohexyl-','5EE67FBBC4B7D1CF-FICuS-01-AB','5EE67FBBC4B7D1CF-FICTS-01-8A','5EE67FBBC4B7D1CF-uuuuu-01-5A','InChI=1S/C12H16/c1-3-7-11(8-4-1)12-9-5-2-6-10-12/h1,3-4,7-8,12H,2,5-6,9-10H2','InChIKey=IGARGHRYKHJQSM-UHFFFAOYSA-N','c1ccc(C2CCCCC2)cc1',NULL),
	(55470,1,0,NULL,'Consistent with Molecular Formula','C12H16O',176.2578,NULL,'81611DCB0D57F8A0-FICuS-01-60','81611DCB0D57F8A0-FICTS-01-3F','81611DCB0D57F8A0-uuuuu-01-0F','InChI=1S/C12H16O/c1-2-13-12-8-7-10-5-3-4-6-11(10)9-12/h3-6,12H,2,7-9H2,1H3','InChIKey=WSBWWURDOIIQSL-UHFFFAOYSA-N','CCOC1CCc2ccccc2C1','1'),
	(55471,0,0,'81995-28-0','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'F139FCF57E0E82F1-FICuS-01-80','F139FCF57E0E82F1-FICTS-01-5F','F139FCF57E0E82F1-uuuuu-01-2F','InChI=1S/C12H16O2/c1-10(2)7-8-14-12-6-4-3-5-11(12)9-13/h3-6,9-10H,7-8H2,1-2H3','InChIKey=YWRAJEBRXBINMA-UHFFFAOYSA-N','CC(C)CCOc1ccccc1C=O',NULL),
	(55472,0,0,'7091-14-7','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'047FF3428B3FDEA1-FICuS-01-75','047FF3428B3FDEA1-FICTS-01-54','047FF3428B3FDEA1-uuuuu-01-24','InChI=1S/C12H16O2/c1-2-3-6-9-14-12-8-5-4-7-11(12)10-13/h4-5,7-8,10H,2-3,6,9H2,1H3','InChIKey=KPLIYWNHNIPFQR-UHFFFAOYSA-N','CCCCCOc1ccccc1C=O',NULL),
	(55473,0,0,'5736-91-4','Consistent with Molecular Formula','C12H16O2',192.2572,'4-Pentoxybenzaldehyde\np-(Pentyloxy)benzaldehyde\n4-(Pentyloxy)benzaldehyde\nBenzaldehyde, p-(pentyloxy)-\nBenzaldehyde, 4-(pentyloxy)-','5CC2FA0269739354-FICuS-01-4B','5CC2FA0269739354-FICTS-01-2A','5CC2FA0269739354-uuuuu-01-FA','InChI=1S/C12H16O2/c1-2-3-4-9-14-12-7-5-11(10-13)6-8-12/h5-8,10H,2-4,9H2,1H3','InChIKey=YAPVGSXODFOBBR-UHFFFAOYSA-N','CCCCCOc1ccc(C=O)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(55474,0,0,'18986-09-9','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'4F0E507BAE86A96D-FICuS-01-7C','4F0E507BAE86A96D-FICTS-01-5B','4F0E507BAE86A96D-uuuuu-01-2B','InChI=1S/C12H16O2/c1-10(2)7-8-14-12-5-3-11(9-13)4-6-12/h3-6,9-10H,7-8H2,1-2H3','InChIKey=WWBHAIFPHGGVCW-UHFFFAOYSA-N','CC(C)CCOc1ccc(C=O)cc1',NULL),
	(55475,0,1,'79925-85-2','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'8FBCA3975837FC49-FICuS-01-7B','8FBCA3975837FC49-FICTS-01-5A','3655576396AB6E9A-uuuuu-01-05','InChI=1S/C12H16O3/c1-10(2)7-9-15-12(13)6-5-11-4-3-8-14-11/h3-6,8,10H,7,9H2,1-2H3/b6-5+','InChIKey=XAPDJXISYPRRFW-AATRIKPKSA-N','CC(C)CCOC(=O)/C=C/c1ccco1','1'),
	(55476,0,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'3D0893722D1680CB-FICuS-01-45','3D0893722D1680CB-FICTS-01-24','3D0893722D1680CB-uuuuu-01-F4','InChI=1S/C12H16O3/c1-3-8-14-12-7-5-4-6-11(12)9-15-10(2)13/h4-7H,3,8-9H2,1-2H3','InChIKey=LSWWGFMAEWZIAR-UHFFFAOYSA-N','CCCOc1ccccc1COC(C)=O',NULL),
	(55477,0,0,'22532-57-6','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'3ECE5C6081264386-FICuS-01-4B','3ECE5C6081264386-FICTS-01-2A','3ECE5C6081264386-uuuuu-01-FA','InChI=1S/C12H16O3/c1-3-12(13)15-9-8-10-4-6-11(14-2)7-5-10/h4-7H,3,8-9H2,1-2H3','InChIKey=AVZBWTUFZLAUFT-UHFFFAOYSA-N','CCC(=O)OCCc1ccc(OC)cc1',NULL),
	(55478,0,0,'13110-37-7','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'9D55A9641825EFA6-FICuS-01-64','9D55A9641825EFA6-FICTS-01-43','9D55A9641825EFA6-uuuuu-01-13','InChI=1S/C12H17NO2/c1-2-3-4-9-15-12(14)10-5-7-11(13)8-6-10/h5-8H,2-4,9,13H2,1H3','InChIKey=VKYWCHMXHQTCJQ-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(N)cc1',NULL),
	(55479,0,0,'4389-64-4','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'15F60AD84E45E257-FICuS-01-5B','15F60AD84E45E257-FICTS-01-3A','15F60AD84E45E257-uuuuu-01-0A','InChI=1S/C12H18O/c1-9(2)11-5-4-10(3)12(8-11)6-7-13/h4-5,8-9,13H,6-7H2,1-3H3','InChIKey=ROEYRLSDTVQQEG-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1CCO',NULL),
	(55480,0,0,'36039-35-7','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'493C91D476BE2F23-FICuS-01-5D','493C91D476BE2F23-FICTS-01-3C','493C91D476BE2F23-uuuuu-01-0C','InChI=1S/C12H18O/c1-10(2)9-12-5-3-11(4-6-12)7-8-13/h3-6,10,13H,7-9H2,1-2H3','InChIKey=CBKUDUSUCXBKIE-UHFFFAOYSA-N','CC(C)Cc1ccc(CCO)cc1',NULL),
	(55481,0,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'5D83D95108DE27E3-FICuS-01-60','5D83D95108DE27E3-FICTS-01-3F','5D83D95108DE27E3-uuuuu-01-0F','InChI=1S/C12H18O2/c1-10(2)7-8-14-12-6-4-3-5-11(12)9-13/h3-6,10,13H,7-9H2,1-2H3','InChIKey=GTEGHPBVQPNFEI-UHFFFAOYSA-N','CC(C)CCOc1ccccc1CO',NULL),
	(55482,0,0,'81720-38-9','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'39568D8C7CB712EB-FICuS-01-72','39568D8C7CB712EB-FICTS-01-51','39568D8C7CB712EB-uuuuu-01-21','InChI=1S/C12H18O2/c1-2-3-4-9-14-12-7-5-11(10-13)6-8-12/h5-8,13H,2-4,9-10H2,1H3','InChIKey=QWOAHKAAZZLJFF-UHFFFAOYSA-N','CCCCCOc1ccc(CO)cc1',NULL),
	(55483,0,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'390C0F6C2EEE039C-FICuS-01-75','390C0F6C2EEE039C-FICTS-01-54','390C0F6C2EEE039C-uuuuu-01-24','InChI=1S/C12H18O2/c1-10(2)9-14-12-5-3-11(4-6-12)7-8-13/h3-6,10,13H,7-9H2,1-2H3','InChIKey=LJSXOXDYTHBFIT-UHFFFAOYSA-N','CC(C)COc1ccc(CCO)cc1',NULL),
	(55484,1,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'4844AEB6A74207CD-FICuS-01-65','4844AEB6A74207CD-FICTS-01-44','4844AEB6A74207CD-uuuuu-01-14','InChI=1S/C12H18O2/c1-3-10(2)14-12-6-4-11(5-7-12)8-9-13/h4-7,10,13H,3,8-9H2,1-2H3','InChIKey=UPZKHLPACSXXIW-UHFFFAOYSA-N','CCC(C)Oc1ccc(CCO)cc1','1'),
	(55485,0,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'C37A7EC0D8C7C416-FICuS-01-78','C37A7EC0D8C7C416-FICTS-01-57','C37A7EC0D8C7C416-uuuuu-01-27','InChI=1S/C12H18O3/c1-5-8-14-11(13)9-6-7-10(15-9)12(2,3)4/h6-7H,5,8H2,1-4H3','InChIKey=IMPWGTWPMFRVBY-UHFFFAOYSA-N','CCCOC(=O)c1ccc(C(C)(C)C)o1',NULL),
	(55486,0,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'C888086EF8F0A903-FICuS-01-66','C888086EF8F0A903-FICTS-01-45','C888086EF8F0A903-uuuuu-01-15','InChI=1S/C12H18O3/c1-5-12(3,4)10-8-7-9(15-10)11(13)14-6-2/h7-8H,5-6H2,1-4H3','InChIKey=RGSHYIOTKRSODM-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(C)(C)CC)o1',NULL),
	(55487,0,0,NULL,'Consistent with Molecular Formula','C12H22O4S',262.3634,NULL,'F26E3A91642F6D03-FICuS-01-57','F26E3A91642F6D03-FICTS-01-36','F26E3A91642F6D03-uuuuu-01-06','InChI=1S/C12H22O4S/c1-3-5-11(13)15-7-9-17-10-8-16-12(14)6-4-2/h3-10H2,1-2H3','InChIKey=DUAXVJVVBZYNQC-UHFFFAOYSA-N','CCCC(=O)OCCSCCOC(=O)CCC',NULL),
	(55488,0,1,'58085-29-3','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'95A1F71DFC8651E3-FICuS-01-6E','95A1F71DFC8651E3-FICTS-01-4D','C5FC5ACF7CB44E44-uuuuu-01-47','InChI=1S/C13H14O2/c1-3-9-15-13(14)11(2)10-12-7-5-4-6-8-12/h3-8,10H,1,9H2,2H3/b11-10-','InChIKey=ZMSRPUQGLIJHCY-KHPPLWFESA-N','C=CCOC(=O)/C(C)=C\\c1ccccc1','1'),
	(55489,1,0,'718-71-8','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'46FAF88B143C6E17-FICuS-01-6E','46FAF88B143C6E17-FICTS-01-4D','46FAF88B143C6E17-uuuuu-01-1D','InChI=1S/C13H15NO2/c1-3-13(10-14,12(15)16-4-2)11-8-6-5-7-9-11/h5-9H,3-4H2,1-2H3','InChIKey=VCJAUIYSQAXNGB-UHFFFAOYSA-N','CCOC(=O)C(C#N)(CC)c1ccccc1','1'),
	(55490,0,1,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'C36FF82E6C451340-FICuS-01-58','C36FF82E6C451340-FICTS-01-37','63FF228CECAEECE4-uuuuu-01-59','InChI=1S/C13H16O2/c1-3-11(2)13(14)15-10-9-12-7-5-4-6-8-12/h3-8H,9-10H2,1-2H3/b11-3+','InChIKey=KVMWYGAYARXPOL-QDEBKDIKSA-N','C/C=C(\\C)C(=O)OCCc1ccccc1','1'),
	(55491,2,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'F23BA9FF16E0A998-FICuS-01-81','F23BA9FF16E0A998-FICTS-01-60','F23BA9FF16E0A998-uuuuu-01-30','InChI=1S/C13H16O2/c1-9-12-6-4-3-5-11(12)7-8-13(9)15-10(2)14/h3-6,9,13H,7-8H2,1-2H3','InChIKey=KVYNZPXKTHIJSK-UHFFFAOYSA-N','CC(=O)OC1CCc2ccccc2C1C','1'),
	(55492,0,1,'1504-69-4','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'80E06C50983771DD-FICuS-01-4D','80E06C50983771DD-FICTS-01-2C','A276C0C34A70CDD6-uuuuu-01-1C','InChI=1S/C13H16O3/c1-3-15-12-8-5-11(6-9-12)7-10-13(14)16-4-2/h5-10H,3-4H2,1-2H3/b10-7+','InChIKey=XFRWZVXVZIQXFI-JXMROGBWSA-N','CCOC(=O)/C=C/c1ccc(OCC)cc1','1'),
	(55493,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'34C18C532297340F-FICuS-01-36','34C18C532297340F-FICTS-01-15','34C18C532297340F-uuuuu-01-E5','InChI=1S/C13H17NO3/c1-4-7-12(15)14(2)11-9-6-5-8-10(11)13(16)17-3/h5-6,8-9H,4,7H2,1-3H3','InChIKey=DPVHDZLQFZURFA-UHFFFAOYSA-N','CCCC(=O)N(C)c1ccccc1C(=O)OC',NULL),
	(55494,0,0,'613-00-3','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'872F5189D90FDB15-FICuS-01-64','872F5189D90FDB15-FICTS-01-43','872F5189D90FDB15-uuuuu-01-13','InChI=1S/C13H18O3/c1-3-4-5-10-13(14)16-12-9-7-6-8-11(12)15-2/h6-9H,3-5,10H2,1-2H3','InChIKey=QERSHYZMPGXOIY-UHFFFAOYSA-N','CCCCCC(=O)Oc1ccccc1OC',NULL),
	(55495,0,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'AE94F08F48CD3EF6-FICuS-01-95','AE94F08F48CD3EF6-FICTS-01-74','AE94F08F48CD3EF6-uuuuu-01-44','InChI=1S/C13H18O3/c1-3-9-15-12-8-6-5-7-11(12)10-16-13(14)4-2/h5-8H,3-4,9-10H2,1-2H3','InChIKey=GHPVLVIGIYTDQX-UHFFFAOYSA-N','CCCOc1ccccc1COC(=O)CC',NULL),
	(55496,0,0,'3351-71-1','Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'34F4CFAFB6968BA8-FICuS-01-92','34F4CFAFB6968BA8-FICTS-01-71','34F4CFAFB6968BA8-uuuuu-01-41','InChI=1S/C13H20O2/c1-2-3-4-7-10-15-13-9-6-5-8-12(13)11-14/h5-6,8-9,14H,2-4,7,10-11H2,1H3','InChIKey=BAYXSRGRDHBQOR-UHFFFAOYSA-N','CCCCCCOc1ccccc1CO',NULL),
	(55497,0,0,NULL,'Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'1377F6EB8D2E237F-FICuS-01-71','1377F6EB8D2E237F-FICTS-01-50','1377F6EB8D2E237F-uuuuu-01-20','InChI=1S/C13H20O2/c1-2-3-4-11-15-13-7-5-12(6-8-13)9-10-14/h5-8,14H,2-4,9-11H2,1H3','InChIKey=BGECGLYCRBBUMB-UHFFFAOYSA-N','CCCCCOc1ccc(CCO)cc1',NULL),
	(55498,0,0,NULL,'Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'3BA6163783F13970-FICuS-01-39','3BA6163783F13970-FICTS-01-18','3BA6163783F13970-uuuuu-01-E8','InChI=1S/C13H20O2/c1-11(2)8-10-15-13-5-3-12(4-6-13)7-9-14/h3-6,11,14H,7-10H2,1-2H3','InChIKey=AWGBFRSYZISKQM-UHFFFAOYSA-N','CC(C)CCOc1ccc(CCO)cc1',NULL),
	(55499,0,0,'638-53-9','Consistent with Molecular Formula','C13H26O2',214.3472,'Tridecylic acid\nn-Tridecoic acid\nn-Tridecanoic acid\nWLN: QV12\nTridecanoic acid\nTridecanoic acid','66EB71DAC04ADA48-FICuS-01-80','66EB71DAC04ADA48-FICTS-01-5F','66EB71DAC04ADA48-uuuuu-01-2F','InChI=1S/C13H26O2/c1-2-3-4-5-6-7-8-9-10-11-12-13(14)15/h2-12H2,1H3,(H,14,15)','InChIKey=SZHOJFHSIKHZHA-UHFFFAOYSA-N','CCCCCCCCCCCCC(=O)O',NULL),
	(55500,0,0,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'9658DFBCC0D26830-FICuS-01-6C','9658DFBCC0D26830-FICTS-01-4B','9658DFBCC0D26830-uuuuu-01-1B','InChI=1S/C14H14O3/c1-2-7-17-14(16)12-8-10-5-3-4-6-11(10)9-13(12)15/h3-6,8-9,15H,2,7H2,1H3','InChIKey=OVOOYXCGLYZJLN-UHFFFAOYSA-N','CCCOC(=O)c1cc2ccccc2cc1O',NULL),
	(55501,1,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'D2907326CDBEAA75-FICuS-01-74','D2907326CDBEAA75-FICTS-01-53','D2907326CDBEAA75-uuuuu-01-23','InChI=1S/C14H18O2/c1-2-5-14(15)16-13-9-8-11-6-3-4-7-12(11)10-13/h3-4,6-7,13H,2,5,8-10H2,1H3','InChIKey=SKWRQMBTIMSKGJ-UHFFFAOYSA-N','CCCC(=O)OC1CCc2ccccc2C1','1'),
	(55502,0,1,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'08739C532B527800-FICuS-01-27','08739C532B527800-FICTS-01-06','737C74BC4AD6A056-uuuuu-01-15','InChI=1S/C14H18O3/c1-2-3-4-11-17-13-8-5-12(6-9-13)7-10-14(15)16/h5-10H,2-4,11H2,1H3,(H,15,16)/b10-7-','InChIKey=WXPBGFBUVHLMSK-YFHOEESVSA-N','CCCCCOc1ccc(/C=C\\C(=O)O)cc1','1'),
	(55503,0,1,'20718-99-4','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'03803625CC3E21D9-FICuS-01-40','03803625CC3E21D9-FICTS-01-1F','7ED8C616CEE6CE8A-uuuuu-01-52','InChI=1S/C14H18O3/c1-11(2)9-10-17-13-6-3-12(4-7-13)5-8-14(15)16/h3-8,11H,9-10H2,1-2H3,(H,15,16)/b8-5-','InChIKey=UEPNKZTXVRVVQK-YVMONPNESA-N','CC(C)CCOc1ccc(/C=C\\C(=O)O)cc1','1'),
	(55504,0,1,NULL,'Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'A008884686F50B00-FICuS-01-35','A008884686F50B00-FICTS-01-14','3DC5ABB3569FD80F-uuuuu-01-39','InChI=1S/C14H18O5/c1-16-9-10-19-13(15)8-7-11-5-4-6-12(17-2)14(11)18-3/h4-8H,9-10H2,1-3H3/b8-7+','InChIKey=CXTKVKRZTXEANJ-BQYQJAHWSA-N','COCCOC(=O)/C=C/c1cccc(OC)c1OC','1'),
	(55505,3,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'B34A78E0A731267D-FICuS-01-54','B34A78E0A731267D-FICTS-01-33','B34A78E0A731267D-uuuuu-01-03','InChI=1S/C14H20O2/c15-14(16-12-4-2-1-3-5-12)13-9-10-6-7-11(13)8-10/h6-7,10-13H,1-5,8-9H2','InChIKey=MSPIWBYBMMBCEX-UHFFFAOYSA-N','O=C(OC1CCCCC1)C1CC2C=CC1C2','1'),
	(55506,1,0,'19396-72-6','Consistent with Molecular Formula','C14H22O',206.3272,'Benzeneethanol, .alpha.-hexyl-','4398B85E9F9246DA-FICuS-01-6C','4398B85E9F9246DA-FICTS-01-4B','4398B85E9F9246DA-uuuuu-01-1B','InChI=1S/C14H22O/c1-2-3-4-8-11-14(15)12-13-9-6-5-7-10-13/h5-7,9-10,14-15H,2-4,8,11-12H2,1H3','InChIKey=AWLDTWVEFFLZOO-UHFFFAOYSA-N','CCCCCCC(O)Cc1ccccc1','1'),
	(55507,2,0,NULL,'Consistent with Molecular Formula','C14H26O4',258.357,NULL,'AD5E8AA7FCD56902-FICuS-01-8A','AD5E8AA7FCD56902-FICTS-01-69','67F7267595C7F82E-uuuuu-01-11','InChI=1S/C14H26O4/c1-5-7-9-17-13(15)11(3)12(4)14(16)18-10-8-6-2/h11-12H,5-10H2,1-4H3/t11-,12-/m1/s1','InChIKey=IZTUJYWBDWZEOP-VXGBXAGGSA-N','CCCCOC(=O)C(C)C(C)C(=O)OCCCC','1'),
	(55508,0,0,NULL,'Consistent with Molecular Formula','C14H26O4S',290.417,NULL,'401A5DF547FF71D1-FICuS-01-65','401A5DF547FF71D1-FICTS-01-44','401A5DF547FF71D1-uuuuu-01-14','InChI=1S/C14H26O4S/c1-11(2)9-13(15)17-5-7-19-8-6-18-14(16)10-12(3)4/h11-12H,5-10H2,1-4H3','InChIKey=GFYSDLJZHWYFKP-UHFFFAOYSA-N','CC(C)CC(=O)OCCSCCOC(=O)CC(C)C',NULL),
	(55509,1,0,'14097-24-6','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'C5BBF8DC4B0ADA19-FICuS-01-9E','C5BBF8DC4B0ADA19-FICTS-01-7D','C5BBF8DC4B0ADA19-uuuuu-01-4D','InChI=1S/C15H16O/c16-15(14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-10,15-16H,11-12H2','InChIKey=YVRQODFKFKHCPI-UHFFFAOYSA-N','OC(CCc1ccccc1)c1ccccc1','1'),
	(55510,0,0,'7260-07-3','Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'FFAB2032D96E2343-FICuS-01-61','FFAB2032D96E2343-FICTS-01-40','FFAB2032D96E2343-uuuuu-01-10','InChI=1S/C15H16O3/c1-2-3-8-18-15(17)13-9-11-6-4-5-7-12(11)10-14(13)16/h4-7,9-10,16H,2-3,8H2,1H3','InChIKey=XSFKKAGJBQAKTL-UHFFFAOYSA-N','CCCCOC(=O)c1cc2ccccc2cc1O',NULL),
	(55511,0,0,NULL,'Consistent with Molecular Formula','C15H16O4',260.289,NULL,'CC64C6D9522AA232-FICuS-01-5F','CC64C6D9522AA232-FICTS-01-3E','CC64C6D9522AA232-uuuuu-01-0E','InChI=1S/C15H16O4/c1-3-9-18-14(16)11-12-7-5-6-8-13(12)15(17)19-10-4-2/h3-8H,1-2,9-11H2','InChIKey=ZCUCNBRBNGDJAZ-UHFFFAOYSA-N','C=CCOC(=O)Cc1ccccc1C(=O)OCC=C',NULL),
	(55512,0,1,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'6395EE03264C98AB-FICuS-01-5E','6395EE03264C98AB-FICTS-01-3D','1AF9CE2489ADB764-uuuuu-01-2E','InChI=1S/C15H18O3/c1-4-17-15(16)10-7-13-5-8-14(9-6-13)18-11-12(2)3/h5-10H,2,4,11H2,1,3H3/b10-7+','InChIKey=NTRNNDOSNBFZIC-JXMROGBWSA-N','C=C(C)COc1ccc(/C=C/C(=O)OCC)cc1','1'),
	(55513,2,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'38CB84090B18925F-FICuS-01-4D','38CB84090B18925F-FICTS-01-2C','38CB84090B18925F-uuuuu-01-FC','InChI=1S/C15H20O2/c1-11-6-5-7-13(10-11)14-8-3-4-9-15(14)17-12(2)16/h5-7,10,14-15H,3-4,8-9H2,1-2H3','InChIKey=YITKJDCZEYOLII-UHFFFAOYSA-N','CC(=O)OC1CCCCC1c1cccc(C)c1','1'),
	(55514,2,1,'6413-49-6','Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'CE9E6C41165EE669-FICuS-01-76','CE9E6C41165EE669-FICTS-01-55','CE9E6C41165EE669-uuuuu-01-25','InChI=1S/C15H20O2/c1-12-11-15(2,3)17-14(16-12)10-9-13-7-5-4-6-8-13/h4-10,12,14H,11H2,1-3H3','InChIKey=LPBKYTJEMIWKKD-UHFFFAOYSA-N','CC1CC(C)(C)OC(/C=C/c2ccccc2)O1','1'),
	(55515,2,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'65035DF606EF2581-FICuS-01-4B','65035DF606EF2581-FICTS-01-2A','65035DF606EF2581-uuuuu-01-FA','InChI=1S/C15H20O3/c1-2-17-15(16)18-14-11-7-6-10-13(14)12-8-4-3-5-9-12/h3-5,8-9,13-14H,2,6-7,10-11H2,1H3','InChIKey=SNARIHODIPPCNY-UHFFFAOYSA-N','CCOC(=O)OC1CCCCC1c1ccccc1','1'),
	(55516,0,0,'2929-77-3','Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'B558636BBF2E6584-FICuS-01-62','B558636BBF2E6584-FICTS-01-41','B558636BBF2E6584-uuuuu-01-11','InChI=1S/C15H20O4/c1-3-8-13(16)18-15(19-14(17)9-4-2)12-10-6-5-7-11-12/h5-7,10-11,15H,3-4,8-9H2,1-2H3','InChIKey=IILGMMOASHOVOP-UHFFFAOYSA-N','CCCC(=O)OC(OC(=O)CCC)c1ccccc1',NULL),
	(55517,1,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'44B089C9A0BD9F25-FICuS-01-6B','44B089C9A0BD9F25-FICTS-01-4A','44B089C9A0BD9F25-uuuuu-01-1A','InChI=1S/C15H20O4/c1-3-14(16)18-11-10-13(19-15(17)4-2)12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3','InChIKey=ZYTXZULDVZXDSM-UHFFFAOYSA-N','CCC(=O)OCCC(OC(=O)CC)c1ccccc1','1'),
	(55518,0,0,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'9C7B261600E56F8F-FICuS-01-5F','9C7B261600E56F8F-FICTS-01-3E','9C7B261600E56F8F-uuuuu-01-0E','InChI=1S/C15H21NO/c1-2-15(17)16(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3,5-6,9-10,14H,2,4,7-8,11-12H2,1H3','InChIKey=RGVVEJKZPZJDKV-UHFFFAOYSA-N','CCC(=O)N(c1ccccc1)C1CCCCC1',NULL),
	(55519,1,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'221321F9712D41B7-FICuS-01-2D','221321F9712D41B7-FICTS-01-0C','221321F9712D41B7-uuuuu-01-DC','InChI=1S/C15H22O2/c1-3-4-5-6-9-13(2)17-15-11-8-7-10-14(15)12-16/h7-8,10-13H,3-6,9H2,1-2H3','InChIKey=UKFLFKORKJLMNO-UHFFFAOYSA-N','CCCCCCC(C)Oc1ccccc1C=O','1'),
	(55520,2,0,NULL,'Consistent with Molecular Formula','C15H24O',220.354,NULL,'A268DB5D4DCC45C3-FICuS-01-84','A268DB5D4DCC45C3-FICTS-01-63','A268DB5D4DCC45C3-uuuuu-01-33','InChI=1S/C15H24O/c1-3-5-11-14(4-2)15(16)12-13-9-7-6-8-10-13/h6-10,14-16H,3-5,11-12H2,1-2H3','InChIKey=AFXHNTGKSQRTMI-UHFFFAOYSA-N','CCCCC(CC)C(O)Cc1ccccc1','1'),
	(55521,0,0,'27428-32-6','Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'5D2204B08ECED901-FICuS-01-5D','5D2204B08ECED901-FICTS-01-3C','5D2204B08ECED901-uuuuu-01-0C','InChI=1S/C15H26O2/c1-12(16)17-15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h13-15H,2-11H2,1H3','InChIKey=JHYQOOWNXVLWRG-UHFFFAOYSA-N','CC(=O)OC(C1CCCCC1)C1CCCCC1',NULL),
	(55522,3,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'5A557313021208DF-FICuS-01-2C','5A557313021208DF-FICTS-01-0B','5A557313021208DF-uuuuu-01-DB','InChI=1S/C16H18O2/c17-16(15-11-13-6-7-14(15)10-13)18-9-8-12-4-2-1-3-5-12/h1-7,13-15H,8-11H2','InChIKey=XKOYSRHHVYJVSY-UHFFFAOYSA-N','O=C(OCCc1ccccc1)C1CC2C=CC1C2','1'),
	(55523,0,0,NULL,'Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'399FDA4BE038A0B4-FICuS-01-74','399FDA4BE038A0B4-FICTS-01-53','399FDA4BE038A0B4-uuuuu-01-23','InChI=1S/C16H18O3/c1-2-3-6-9-19-16(18)14-10-12-7-4-5-8-13(12)11-15(14)17/h4-5,7-8,10-11,17H,2-3,6,9H2,1H3','InChIKey=LOSMFXCXOKGBJZ-UHFFFAOYSA-N','CCCCCOC(=O)c1cc2ccccc2cc1O',NULL),
	(55524,2,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'A5FA9017318050AB-FICuS-01-49','A5FA9017318050AB-FICTS-01-28','A5FA9017318050AB-uuuuu-01-F8','InChI=1S/C16H22O2/c1-3-16(17)18-15-10-5-4-9-14(15)13-8-6-7-12(2)11-13/h6-8,11,14-15H,3-5,9-10H2,1-2H3','InChIKey=XTFVPNXUUNFNER-UHFFFAOYSA-N','CCC(=O)OC1CCCCC1c1cccc(C)c1','1'),
	(55525,2,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'706CD1B49E3448DB-FICuS-01-69','706CD1B49E3448DB-FICTS-01-48','706CD1B49E3448DB-uuuuu-01-18','InChI=1S/C16H22O2/c1-2-8-16(17)18-15-12-7-6-11-14(15)13-9-4-3-5-10-13/h3-5,9-10,14-15H,2,6-8,11-12H2,1H3','InChIKey=QSNMQQDVFWNDNI-UHFFFAOYSA-N','CCCC(=O)OC1CCCCC1c1ccccc1','1'),
	(55526,0,1,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'ADD5DF2037985074-FICuS-01-5C','ADD5DF2037985074-FICTS-01-3B','2309471136C3991C-uuuuu-01-D6','InChI=1S/C16H22O3/c1-4-5-12-18-16(17)11-8-14-6-9-15(10-7-14)19-13(2)3/h6-11,13H,4-5,12H2,1-3H3/b11-8+','InChIKey=WYZSIODQHOOTRM-DHZHZOJOSA-N','CCCCOC(=O)/C=C/c1ccc(OC(C)C)cc1','1'),
	(55527,0,0,'4275-29-0','Consistent with Molecular Formula','C16H30O4S',318.4706,NULL,'E19B01875024E5BA-FICuS-01-50','E19B01875024E5BA-FICTS-01-2F','E19B01875024E5BA-uuuuu-01-FF','InChI=1S/C16H30O4S/c1-3-5-7-9-15(17)19-11-13-21-14-12-20-16(18)10-8-6-4-2/h3-14H2,1-2H3','InChIKey=UIDRKZGBUGGCMC-UHFFFAOYSA-N','CCCCCC(=O)OCCSCCOC(=O)CCCCC',NULL),
	(55528,0,1,NULL,'Consistent with Molecular Formula','C17H22O3',274.359,NULL,'7D61618700CD6656-FICuS-01-3D','7D61618700CD6656-FICTS-01-1C','5A6AE6DEA2D585AD-uuuuu-01-45','InChI=1S/C17H22O3/c1-4-5-12-19-17(18)11-8-15-6-9-16(10-7-15)20-13-14(2)3/h6-11H,2,4-5,12-13H2,1,3H3/b11-8+','InChIKey=WILFGFPSIZMKEF-DHZHZOJOSA-N','C=C(C)COc1ccc(/C=C/C(=O)OCCCC)cc1','1'),
	(55529,0,1,NULL,'Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'D0F114B6BB5920F9-FICuS-01-62','D0F114B6BB5920F9-FICTS-01-41','123830FCAB8154D2-uuuuu-01-FB','InChI=1S/C17H24O3/c1-4-12-20-17(18)10-7-15-5-8-16(9-6-15)19-13-11-14(2)3/h5-10,14H,4,11-13H2,1-3H3/b10-7+','InChIKey=JWPRLVGNMNVNNY-JXMROGBWSA-N','CCCOC(=O)/C=C/c1ccc(OCCC(C)C)cc1','1'),
	(55530,3,0,NULL,'Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'84CADBDEF23622B6-FICuS-01-83','84CADBDEF23622B6-FICTS-01-62','84CADBDEF23622B6-uuuuu-01-32','InChI=1S/C17H26O3/c1-4-7-16-13(5-2)12-19-17(20-16)14-8-10-15(11-9-14)18-6-3/h8-11,13,16-17H,4-7,12H2,1-3H3','InChIKey=QSGLERBNFNPYRB-UHFFFAOYSA-N','CCCC1OC(c2ccc(OCC)cc2)OCC1CC','1'),
	(55531,1,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'DA614B089A23763E-FICuS-01-55','DA614B089A23763E-FICTS-01-34','DA614B089A23763E-uuuuu-01-04','InChI=1S/C18H17NO2/c1-2-21-17(20)18(14-19,16-11-7-4-8-12-16)13-15-9-5-3-6-10-15/h3-12H,2,13H2,1H3','InChIKey=UDIKPPVESRAWRB-UHFFFAOYSA-N','CCOC(=O)C(C#N)(Cc1ccccc1)c1ccccc1','1'),
	(55532,2,0,NULL,'Consistent with Molecular Formula','C18H34O4',314.4642,NULL,'764F426787994524-FICuS-01-31','764F426787994524-FICTS-01-10','8C55DAE319B909A4-uuuuu-01-1B','InChI=1S/C18H34O4/c1-7-15(8-2)11-21-17(19)13(5)14(6)18(20)22-12-16(9-3)10-4/h13-16H,7-12H2,1-6H3/t13-,14-/m1/s1','InChIKey=PYMNYNPUDRJTGB-ZIAGYGMSSA-N','CCC(CC)COC(=O)C(C)C(C)C(=O)OCC(CC)CC','1'),
	(55533,2,0,'63828-75-1','Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'74DF83785B5C774D-FICuS-01-6B','74DF83785B5C774D-FICTS-01-4A','74DF83785B5C774D-uuuuu-01-1A','InChI=1S/C19H20O2/c20-19(16-11-5-2-6-12-16)21-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-6,9-12,17-18H,7-8,13-14H2','InChIKey=PIVQGKOKGJKFFJ-UHFFFAOYSA-N','O=C(OC1CCCCC1c1ccccc1)c1ccccc1','1'),
	(55534,3,0,NULL,'Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'F1A35064BEFA8BFD-FICuS-01-93','F1A35064BEFA8BFD-FICTS-01-72','F1A35064BEFA8BFD-uuuuu-01-42','InChI=1S/C19H28O3/c1-5-7-18-15(6-2)13-21-19(22-18)16-8-10-17(11-9-16)20-12-14(3)4/h8-11,15,18-19H,3,5-7,12-13H2,1-2,4H3','InChIKey=MEGJGSNDKDGOFZ-UHFFFAOYSA-N','C=C(C)COc1ccc(C2OCC(CC)C(CCC)O2)cc1','1'),
	(55535,3,0,NULL,'Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'7F510919FFA87A32-FICuS-01-5F','7F510919FFA87A32-FICTS-01-3E','7F510919FFA87A32-uuuuu-01-0E','InChI=1S/C19H30O3/c1-4-7-13-20-17-11-9-16(10-12-17)19-21-14-15(6-3)18(22-19)8-5-2/h9-12,15,18-19H,4-8,13-14H2,1-3H3','InChIKey=NPPQEADFIKXLDS-UHFFFAOYSA-N','CCCCOc1ccc(C2OCC(CC)C(CCC)O2)cc1','1'),
	(55536,0,1,'67228-95-9','Consistent with Molecular Formula','C19H36O2',296.4922,NULL,'DB5765C1C40C05A2-FICuS-01-5A','DB5765C1C40C05A2-FICTS-01-39','70385FC324308707-uuuuu-01-D8','InChI=1S/C19H36O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20)21/h9-10H,2-8,11-18H2,1H3,(H,20,21)/b10-9-','InChIKey=BBOWBNGUEWHNQZ-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCCC(=O)O','1'),
	(55537,0,0,'142-91-6','Consistent with Molecular Formula','C19H38O2',298.508,'Propal\nDeltyl\nIsopal\nIsopalm\nEmcol-ip\nEmcol-IP\nEstol 103\nUsaf ke-5\nKessco IPP\nUnimate IPP\nStepan D-70\nStarfol ipp\nUnimate ipp\nCrodamol IPP\nPlymouth ipp\nWickenol 111\nEmerest 2316\nDeltyl Prime\nSinnoester PIT\nJa-fa ippkessco\nTegester isopalm\nIsopropyl palmitate\nIsopropyl n-hexadecanoate\nHexadecanoic acid, isopropyl ester\nWLN: 15VOY1 & 1\nHexadecanoic acid, 1-methylethyl ester\nPalmitic acid, isopropyl ester','7CEE6D4E93667590-FICuS-01-6B','7CEE6D4E93667590-FICTS-01-4A','7CEE6D4E93667590-uuuuu-01-1A','InChI=1S/C19H38O2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19(20)21-18(2)3/h18H,4-17H2,1-3H3','InChIKey=XUGNVMKQXJXZCD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OC(C)C',NULL),
	(55538,3,0,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,NULL,'864C3AF3A2EA7A03-FICuS-01-6D','864C3AF3A2EA7A03-FICTS-01-4C','864C3AF3A2EA7A03-uuuuu-01-1C','InChI=1S/C20H32O3/c1-4-7-8-14-21-18-12-10-17(11-13-18)20-22-15-16(6-3)19(23-20)9-5-2/h10-13,16,19-20H,4-9,14-15H2,1-3H3','InChIKey=RKFBGBVIOLICDW-UHFFFAOYSA-N','CCCCCOc1ccc(C2OCC(CC)C(CCC)O2)cc1','1'),
	(55539,3,0,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,NULL,'20DFC9EF9203BA9A-FICuS-01-85','20DFC9EF9203BA9A-FICTS-01-64','20DFC9EF9203BA9A-uuuuu-01-34','InChI=1S/C20H32O3/c1-5-7-19-16(6-2)14-22-20(23-19)17-8-10-18(11-9-17)21-13-12-15(3)4/h8-11,15-16,19-20H,5-7,12-14H2,1-4H3','InChIKey=FPQMJKLVQAHZBH-UHFFFAOYSA-N','CCCC1OC(c2ccc(OCCC(C)C)cc2)OCC1CC','1'),
	(55540,0,1,'45263-24-9','Consistent with Molecular Formula','C20H41N',295.5506,NULL,'D543CA583FD15D19-FICuS-01-69','D543CA583FD15D19-FICTS-01-48','154ADE6060EECECC-uuuuu-01-3E','InChI=1S/C20H41N/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(2)3/h11-12H,4-10,13-20H2,1-3H3/b12-11-','InChIKey=DCNHQNGFLVPROM-QXMHVHEDSA-N','CCCCCCCC/C=C\\CCCCCCCCN(C)C','1'),
	(55541,1,1,NULL,'Consistent with Molecular Formula','C21H32O3',332.482,NULL,'EF1A0559020F6E02-FICuS-01-4C','EF1A0559020F6E02-FICTS-01-2B','B4F7653223CECE53-uuuuu-01-16','InChI=1S/C21H32O3/c1-4-7-9-18(6-3)17-24-21(22)15-12-19-10-13-20(14-11-19)23-16-8-5-2/h10-15,18H,4-9,16-17H2,1-3H3/b15-12+','InChIKey=NWSWTXGGTKZDFO-NTCAYCPXSA-N','CCCCOc1ccc(/C=C/C(=O)OCC(CC)CCCC)cc1','1'),
	(55542,2,0,'49562-88-1','Consistent with Molecular Formula','C21H42O3',342.561,NULL,'0238DA7C5EA1B46D-FICuS-01-6F','0238DA7C5EA1B46D-FICTS-01-4E','0238DA7C5EA1B46D-uuuuu-01-1E','InChI=1S/C21H42O3/c1-4-7-10-13-16-20(22)19(15-12-9-6-3)18-24-21(23)17-14-11-8-5-2/h19-20,22H,4-18H2,1-3H3','InChIKey=HSGDEAZAEPDKAI-UHFFFAOYSA-N','CCCCCCC(=O)OCC(CCCCC)C(O)CCCCCC','1'),
	(55543,1,1,NULL,'Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'6F8166D37FFBC129-FICuS-01-73','6F8166D37FFBC129-FICTS-01-52','E9E8C972CCE28932-uuuuu-01-29','InChI=1S/C22H34O3/c1-4-7-9-17-24-21-14-11-20(12-15-21)13-16-22(23)25-18-19(6-3)10-8-5-2/h11-16,19H,4-10,17-18H2,1-3H3/b16-13+','InChIKey=BFPMFLPDHUSSJG-DTQAZKPQSA-N','CCCCCOc1ccc(/C=C/C(=O)OCC(CC)CCCC)cc1','1'),
	(55544,1,1,NULL,'Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'144523F4A0AE5DA4-FICuS-01-59','144523F4A0AE5DA4-FICTS-01-38','429B7754FB022CD2-uuuuu-01-03','InChI=1S/C22H34O3/c1-5-7-8-19(6-2)17-25-22(23)14-11-20-9-12-21(13-10-20)24-16-15-18(3)4/h9-14,18-19H,5-8,15-17H2,1-4H3/b14-11+','InChIKey=IFOXCRJNHMWYCU-SDNWHVSQSA-N','CCCCC(CC)COC(=O)/C=C/c1ccc(OCCC(C)C)cc1','1'),
	(55545,1,0,'6954-16-1','Consistent with Molecular Formula','C8H13ClO2',176.6425,NULL,'3AC47F4B6083A7F1-FICuS-01-65','3AC47F4B6083A7F1-FICTS-01-44','3AC47F4B6083A7F1-uuuuu-01-14','InChI=1S/C8H13ClO2/c9-7-3-1-2-4-8(7)10-5-6-11-8/h7H,1-6H2','InChIKey=RGEAMNSMXJDXIQ-UHFFFAOYSA-N','ClC1CCCCC12OCCO2','1'),
	(55546,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3',240.0914,NULL,'08BABAEE0DBCC646-FICuS-01-9B','08BABAEE0DBCC646-FICTS-01-7A','08BABAEE0DBCC646-uuuuu-01-4A','InChI=1S/C10H7Cl2N3/c11-6-3-7-9(15-1-2-15)5-13-14-10(7)8(12)4-6/h3-5H,1-2H2','InChIKey=PNMLRFRWMCLWPI-UHFFFAOYSA-N','Clc1cc(Cl)c2nncc(N3CC3)c2c1',NULL),
	(55547,0,0,'68211-05-2','Consistent with Molecular Formula','C10H8ClN3',205.6463,NULL,'2164A0401BE08D89-FICuS-01-3E','2164A0401BE08D89-FICTS-01-1D','2164A0401BE08D89-uuuuu-01-ED','InChI=1S/C10H8ClN3/c11-8-3-1-2-7-9(14-4-5-14)6-12-13-10(7)8/h1-3,6H,4-5H2','InChIKey=HSYBZYZPJOZBTC-UHFFFAOYSA-N','Clc1cccc2c(N3CC3)cnnc12',NULL),
	(55548,0,0,'68211-03-0','Consistent with Molecular Formula','C10H8ClN3',205.6463,NULL,'C0B3ED116EC17281-FICuS-01-5B','C0B3ED116EC17281-FICTS-01-3A','C0B3ED116EC17281-uuuuu-01-0A','InChI=1S/C10H8ClN3/c11-7-2-1-3-8-10(7)9(6-12-13-8)14-4-5-14/h1-3,6H,4-5H2','InChIKey=GBGPGFZJKAMPBV-UHFFFAOYSA-N','Clc1cccc2nncc(N3CC3)c12',NULL),
	(55549,0,0,'6954-17-2','Consistent with Molecular Formula','C15H12N2S',252.3332,NULL,'55519F91BD061840-FICuS-01-39','55519F91BD061840-FICTS-01-18','55519F91BD061840-uuuuu-01-E8','InChI=1S/C15H12N2S/c18-15(17-11-6-2-1-3-7-11)13-10-16-14-9-5-4-8-12(13)14/h1-10,16H,(H,17,18)','InChIKey=NTQPXQUMCWGKKV-UHFFFAOYSA-N','S=C(Nc1ccccc1)c1c[nH]c2ccccc12',NULL),
	(55550,0,0,'6954-18-3','Consistent with Molecular Formula','C16H14N2S',266.36,NULL,'A61754D177F412B9-FICuS-01-4A','A61754D177F412B9-FICTS-01-29','A61754D177F412B9-uuuuu-01-F9','InChI=1S/C16H14N2S/c1-18-11-14(13-9-5-6-10-15(13)18)16(19)17-12-7-3-2-4-8-12/h2-11H,1H3,(H,17,19)','InChIKey=RHQFGZIWWYXFNX-UHFFFAOYSA-N','Cn1cc(C(=S)Nc2ccccc2)c2ccccc21',NULL),
	(55551,0,0,NULL,'Consistent with Molecular Formula','C16H14N2S',266.36,NULL,'709498CFA43FA594-FICuS-01-66','709498CFA43FA594-FICTS-01-45','709498CFA43FA594-uuuuu-01-15','InChI=1S/C16H14N2S/c1-11-15(13-9-5-6-10-14(13)17-11)16(19)18-12-7-3-2-4-8-12/h2-10,17H,1H3,(H,18,19)','InChIKey=AQLYLLFWUOIVDU-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(=S)Nc1ccccc1',NULL),
	(55552,2,0,'6954-19-4','Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'18EEA79726662249-FICuS-01-47','18EEA79726662249-FICTS-01-26','18EEA79726662249-uuuuu-01-F6','InChI=1S/C22H20N2O4/c1-27-21(25)19(15-11-23-17-9-5-3-7-13(15)17)20(22(26)28-2)16-12-24-18-10-6-4-8-14(16)18/h3-12,19-20,23-24H,1-2H3','InChIKey=PKAROQQDLLELOE-UHFFFAOYSA-N','COC(=O)C(c1c[nH]c2ccccc12)C(C(=O)OC)c1c[nH]c2ccccc12','1'),
	(55553,0,2,'42558-83-8','Consistent with Molecular Formula','C15H26?N8O4S',414.4816,'Benzenesulfonic acid, 4-hydroxy-2-methyl-5-(1-methylethyl)-, compd. with 2,2\'-(1-methyl-1,2-ethanediylidene)bis(hydrazinecarboximidamide) (2:1)','8FDC7BCCEAB7328C-FICuS-01-AA','8FDC7BCCEAB7328C-FICTS-01-89','86336EC0DC42B491-uuuuu-01-05','InChI=1S/C10H14O4S.C5H12N8/c1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11;1-3(11-13-5(8)9)2-10-12-4(6)7/h4-6,11H,1-3H3,(H,12,13,14);2H,1H3,(H4,6,7,12)(H4,8,9,13)/b;10-2?,11-3+','InChIKey=YZVKPGZTQDLRBF-CMWPNARUSA-N','*.CC(/C=N\\NC(=N)N)=N\\NC(=N)N.Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O','1'),
	(55554,0,2,NULL,'Consistent with Molecular Formula','C11H19?3N9O3S',357.3896,NULL,'35C291F1F97F7A5C-FICuS-01-71','35C291F1F97F7A5C-FICTS-01-50','5BC091B39F4C1D0B-uuuuu-01-1C','InChI=1S/C6H7NO3S.C5H12N8/c7-5-1-3-6(4-2-5)11(8,9)10;1-3(11-13-5(8)9)2-10-12-4(6)7/h1-4H,7H2,(H,8,9,10);2H,1H3,(H4,6,7,12)(H4,8,9,13)/b;10-2+,11-3?','InChIKey=WHDRTFAZOVRQFR-JMUKTMOCSA-N','*.*.*.CC(/C=N/NC(=N)N)=N\\NC(=N)N.Nc1ccc(S(=O)(=O)O)cc1','1'),
	(55555,0,0,'10371-86-5','Consistent with Molecular Formula','C18H16N2O',276.3372,'AT 181\nICI 180 base\nB 656501K003\nB 656501 K003\nMethoxyelliptione\nMethoxyellipticine\n9-Methoxyellipticine\nELLIPTICINE, 9-METHOXY\nEllipticine, 9-methoxy-\n6H-Pyrido[4,3-b]carbazole, 9-methoxy-5,11-dimethyl-\n6H-Pyrido[4,3-b]carbazole, 9-methoxy-5,11-dimethyl-','6545D156D97EBC83-FICuS-01-64','6545D156D97EBC83-FICTS-01-43','6545D156D97EBC83-uuuuu-01-13','InChI=1S/C18H16N2O/c1-10-15-9-19-7-6-13(15)11(2)18-17(10)14-8-12(21-3)4-5-16(14)20-18/h4-9,20H,1-3H3','InChIKey=BKRMCDAOAQWNTG-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)c4ccncc4c(C)c3c2c1',NULL),
	(55556,1,0,'500-44-7','Consistent with Molecular Formula','C8H10N2O4',198.178,'Mimosin\nLEUCENOL\nMIMOSINE\nMimosine\nLeucenol\nLeucenine\nLeucaenol\nL-Mimosine\nLeucaenine\nLeucena glauca .alpha.-amino acid\n1(4H)-Pyridinepropanoic acid, .alpha.-amino-3-hydroxy-4-oxo-, (S)-','DADE61EF0CB2A3AE-FICuS-01-A8','12FAE6C453FA00CC-FICTS-01-57','DADE61EF0CB2A3AE-uuuuu-01-57','InChI=1S/C8H10N2O4/c9-5(8(13)14)3-10-2-1-6(11)7(12)4-10/h1-2,4-5,12H,3,9H2,(H,13,14)','InChIKey=WZNJWVWKTVETCG-UHFFFAOYSA-N','NC(Cn1ccc(=O)c(O)c1)C(=O)O','1'),
	(55557,0,0,'2581-34-2','Consistent with Molecular Formula','C7H7NO3',153.1372,'p-Nitro-m-cresol\n4-Nitro-m-cresol\n4-Nitro-3-methylphenol\n4-Nitro-5-methylphenol\n3-Methyl-4-nitrophenol\n5-Hydroxy-2-nitrotoluene\n2-Nitro-5-hydroxytoluene\nWLN: WNR DQ B1\nPhenol, 3-methyl-4-nitro-\nm-Cresol, 4-nitro-','C469E96D31C63222-FICuS-01-4B','C469E96D31C63222-FICTS-01-2A','C469E96D31C63222-uuuuu-01-FA','InChI=1S/C7H7NO3/c1-5-4-6(9)2-3-7(5)8(10)11/h2-4,9H,1H3','InChIKey=PIIZYNQECPTVEO-UHFFFAOYSA-N','Cc1cc(O)ccc1[N+](=O)[O-]',NULL),
	(55558,0,0,NULL,'Consistent with Molecular Formula','C13H13NO10',343.2464,NULL,'2A328AD4BBD86349-FICuS-01-66','2A328AD4BBD86349-FICTS-01-45','2A328AD4BBD86349-uuuuu-01-15','InChI=1S/C13H13NO10/c1-22-6(15)4-5-7(12(18)23-2)10(16)8(13(19)24-3)11(17)9(5)14(20)21/h16-17H,4H2,1-3H3','InChIKey=WEEZUWBVZVERAJ-UHFFFAOYSA-N','COC(=O)Cc1c(C(=O)OC)c(O)c(C(=O)OC)c(O)c1[N+](=O)[O-]',NULL),
	(55559,0,1,'6108-58-3','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'863519C156ADA943-FICuS-01-4C','863519C156ADA943-FICTS-01-2B','F59152F60B7A6185-uuuuu-01-FC','InChI=1S/C8H12O4/c1-11-7(9)5-3-4-6-8(10)12-2/h3,5H,4,6H2,1-2H3/b5-3-','InChIKey=QPFMISCWBTXLFC-HYXAFXHYSA-N','COC(=O)/C=C\\CCC(=O)OC','1'),
	(55560,0,0,'16020-16-9','Consistent with Molecular Formula','C12H12O',172.2262,NULL,'5B88A5E078701ED1-FICuS-01-5A','5B88A5E078701ED1-FICTS-01-39','5B88A5E078701ED1-uuuuu-01-09','InChI=1S/C12H12O/c1-12(2)8-7-11(13)9-5-3-4-6-10(9)12/h3-8H,1-2H3','InChIKey=LVCLGJPQSZTOBT-UHFFFAOYSA-N','CC1(C)C=CC(=O)c2ccccc21',NULL),
	(55561,0,1,NULL,'Consistent with Molecular Formula','C10H16O5',216.2334,NULL,'69D5B45B683F491B-FICuS-01-63','69D5B45B683F491B-FICTS-01-42','69D5B45B683F491B-uuuuu-01-12','InChI=1S/C10H16O5/c1-4-14-9(11)6-8(13-3)7-10(12)15-5-2/h6H,4-5,7H2,1-3H3','InChIKey=RLIRVKMGXOWKBI-UHFFFAOYSA-N','CCOC(=O)/C=C(/CC(=O)OCC)OC','1'),
	(55562,0,0,'28238-27-9','Consistent with Molecular Formula','C9H8Br2O2',307.969,NULL,'DE3E1F30812E566B-FICuS-01-65','DE3E1F30812E566B-FICTS-01-44','DE3E1F30812E566B-uuuuu-01-14','InChI=1S/C9H8Br2O2/c1-13-6-2-3-8(11)7(4-6)9(12)5-10/h2-4H,5H2,1H3','InChIKey=NLZCYFZSIYPVDN-UHFFFAOYSA-N','COc1ccc(Br)c(C(=O)CBr)c1',NULL),
	(55563,1,0,NULL,'Consistent with Molecular Formula','C11H15ClF3N',253.6944,NULL,'D16E197988EF4DEA-FICuS-01-8A','D16E197988EF4DEA-FICTS-01-69','D192BE9CB76294A4-uuuuu-01-1C','InChI=1S/C11H14F3N.ClH/c1-8(15-2)7-9-3-5-10(6-4-9)11(12,13)14;/h3-6,8,15H,7H2,1-2H3;1H','InChIKey=LUKYKWVDORLUSD-UHFFFAOYSA-N','CNC(C)Cc1ccc(C(F)(F)F)cc1.Cl','1'),
	(55564,0,0,'6642-32-6','Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'F3C0111C65852B99-FICuS-01-47','498A0E97A64B4041-FICTS-01-27','F3C0111C65852B99-uuuuu-01-F6','InChI=1S/C9H9N5O/c10-8(15)12-9-11-7(13-14-9)6-4-2-1-3-5-6/h1-5H,(H4,10,11,12,13,14,15)','InChIKey=RUQGXFJIPMDCFD-UHFFFAOYSA-N','NC(=O)Nc1n[nH]c(-c2ccccc2)n1',NULL),
	(55565,2,0,'54418-69-8','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'FD997214699B236D-FICuS-01-5A','FD997214699B236D-FICTS-01-39','FD997214699B236D-uuuuu-01-09','InChI=1S/C10H11NO2/c1-7-9(13-10(12)11-7)8-5-3-2-4-6-8/h2-7,9H,1H3,(H,11,12)','InChIKey=PPIBJOQGAJBQDF-UHFFFAOYSA-N','CC1NC(=O)OC1c1ccccc1','1'),
	(55566,1,0,'77-36-1','Consistent with Molecular Formula','C14H11ClN2O4S',338.7649,'Chlorthalidone\nRenon\nOradil\nIsoren\nG 33182\nG-33182\nIgroton\nZambesil\nHygroton\nNatriuran\nSaluretin\nHydro-Long\nChlorthalidon\nPhthalamodine\nPhthalamudine\nChlortalidone\nChlorothalidone\nChlorphthalidone\nChlorphthalidolone\nOksodolin (oxodolin)\ncomponent of Regroton\n2-Chloro-5-(1-hydroxy-3-oxo-1-isoindolinyl)benzenesulfonamide\nBenzenesulfonamide, 2-chloro-5-(2,3-dihydro-1-hydroxy-3-oxo-1H-isoindol-1-yl)-\nBenzenesulfonamide, 2-chloro-5-(1-hydroxy-3-oxo-1-isoindolinyl)-','D789F77F43320DCA-FICuS-01-71','D789F77F43320DCA-FICTS-01-50','D789F77F43320DCA-uuuuu-01-20','InChI=1S/C14H11ClN2O4S/c15-11-6-5-8(7-12(11)22(16,20)21)14(19)10-4-2-1-3-9(10)13(18)17-14/h1-7,19H,(H,17,18)(H2,16,20,21)','InChIKey=JIVPVXMEBJLZRO-UHFFFAOYSA-N','NS(=O)(=O)c1cc(C2(O)NC(=O)c3ccccc32)ccc1Cl','1'),
	(55567,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3S2',336.423,NULL,'F58526C3265DED42-FICuS-01-5D','F58526C3265DED42-FICTS-01-3C','F58526C3265DED42-uuuuu-01-0C','InChI=1S/C15H16N2O3S2/c1-11-7-9-12(10-8-11)22(19,20)17-15(18)16-13-5-3-4-6-14(13)21-2/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=ORZQNGHNSYOBLO-UHFFFAOYSA-N','CSc1ccccc1NC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(55568,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3S2',322.3962,NULL,'A9062ACBCA40BBEA-FICuS-01-91','A9062ACBCA40BBEA-FICTS-01-70','A9062ACBCA40BBEA-uuuuu-01-40','InChI=1S/C14H14N2O3S2/c1-20-13-10-6-5-9-12(13)15-14(17)16-21(18,19)11-7-3-2-4-8-11/h2-10H,1H3,(H2,15,16,17)','InChIKey=DOWPJMIJXQUNSA-UHFFFAOYSA-N','CSc1ccccc1NC(=O)NS(=O)(=O)c1ccccc1',NULL),
	(55569,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3S3',368.483,NULL,'2B7B8E4990EC4D4F-FICuS-01-81','2B7B8E4990EC4D4F-FICTS-01-60','2B7B8E4990EC4D4F-uuuuu-01-30','InChI=1S/C15H16N2O3S3/c1-21-12-6-8-14(9-7-12)23(19,20)17-15(18)16-11-4-3-5-13(10-11)22-2/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=WXSSPIQGSQYHOO-UHFFFAOYSA-N','CSc1ccc(S(=O)(=O)NC(=O)Nc2cccc(SC)c2)cc1',NULL),
	(55570,1,0,NULL,'Consistent with Molecular Formula','C11H14ClNO',211.6907,'Acetamide, 2-chloro-N-(d-.alpha.-methylphenethyl)-\nAcetamide, 2-chloro-N-(1-methyl-2-phenylethyl)-, (+)-','52E7E884FD0C690E-FICuS-01-74','52E7E884FD0C690E-FICTS-01-53','52E7E884FD0C690E-uuuuu-01-23','InChI=1S/C11H14ClNO/c1-9(13-11(14)8-12)7-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,13,14)','InChIKey=BQURWSQFLNICED-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(=O)CCl','1'),
	(55571,0,0,'6965-56-6','Consistent with Molecular Formula','C7H9N3O2S',199.227,NULL,'43E1ADE9FF9271EF-FICuS-01-91','0BD3F193E513A162-FICTS-01-2A','43E1ADE9FF9271EF-uuuuu-01-40','InChI=1S/C7H9N3O2S/c1-3-5(9-4(2)11)6(12)10-7(13)8-3/h1-2H3,(H,9,11)(H2,8,10,12,13)','InChIKey=RDAALRLLADNTLR-UHFFFAOYSA-N','CC(=O)Nc1c(C)[nH]c(=S)[nH]c1=O',NULL),
	(55572,0,0,'6965-57-7','Consistent with Molecular Formula','C4H8N2OS',132.18,NULL,'2CA894028AE50C5E-FICuS-01-64','2CA894028AE50C5E-FICTS-01-43','2CA894028AE50C5E-uuuuu-01-13','InChI=1S/C4H8N2OS/c1-2-3(7)6-4(5)8/h2H2,1H3,(H3,5,6,7,8)','InChIKey=VVWCJSVUWOIXAD-UHFFFAOYSA-N','CCC(=O)NC(N)=S',NULL),
	(55573,0,0,'6965-58-8','Consistent with Molecular Formula','C5H10N2OS',146.2068,NULL,'36C8E62B20889855-FICuS-01-47','36C8E62B20889855-FICTS-01-26','36C8E62B20889855-uuuuu-01-F6','InChI=1S/C5H10N2OS/c1-3(2)4(8)7-5(6)9/h3H,1-2H3,(H3,6,7,8,9)','InChIKey=QDAGIMDDJUTAFV-UHFFFAOYSA-N','CC(C)C(=O)NC(N)=S',NULL),
	(55574,0,0,'6965-59-9','Consistent with Molecular Formula','C8H7ClN2OS',214.6691,NULL,'B259ACB9E8B454CA-FICuS-01-88','B259ACB9E8B454CA-FICTS-01-67','B259ACB9E8B454CA-uuuuu-01-37','InChI=1S/C8H7ClN2OS/c9-6-4-2-1-3-5(6)7(12)11-8(10)13/h1-4H,(H3,10,11,12,13)','InChIKey=UROWSAGPOYOHJT-UHFFFAOYSA-N','NC(=S)NC(=O)c1ccccc1Cl',NULL),
	(55575,0,0,'6965-60-2','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'67529EA532C3B9A8-FICuS-01-5E','388BB412706D9839-FICTS-01-22','67529EA532C3B9A8-uuuuu-01-0D','InChI=1S/C7H9N3O2/c1-4-6(10-5(2)11)7(12)9-3-8-4/h3H,1-2H3,(H,10,11)(H,8,9,12)','InChIKey=DUZGNGQABFBAHP-UHFFFAOYSA-N','CC(=O)Nc1c(C)[nH]cnc1=O',NULL),
	(55576,0,0,'6965-61-3','Consistent with Molecular Formula','C9H10N2O2S',210.2502,NULL,'7F93C98A85A66A52-FICuS-01-67','7F93C98A85A66A52-FICTS-01-46','7F93C98A85A66A52-uuuuu-01-16','InChI=1S/C9H10N2O2S/c1-13-7-5-3-2-4-6(7)8(12)11-9(10)14/h2-5H,1H3,(H3,10,11,12,14)','InChIKey=ZTWMZSARMDJOQT-UHFFFAOYSA-N','COc1ccccc1C(=O)NC(N)=S',NULL),
	(55577,0,0,'38334-94-0','Consistent with Molecular Formula','C8H7ClN2OS',214.6691,NULL,'FC2195B9A7D8DE8F-FICuS-01-97','FC2195B9A7D8DE8F-FICTS-01-76','FC2195B9A7D8DE8F-uuuuu-01-46','InChI=1S/C8H7ClN2OS/c9-6-3-1-5(2-4-6)7(12)11-8(10)13/h1-4H,(H3,10,11,12,13)','InChIKey=HKXSNSCCTAFKQP-UHFFFAOYSA-N','NC(=S)NC(=O)c1ccc(Cl)cc1',NULL),
	(55578,0,0,'6965-62-4','Consistent with Molecular Formula','C8H10INO',263.0776,NULL,'8D094C6A3A96A204-FICuS-01-54','8D094C6A3A96A204-FICTS-01-33','B5D84DC737FECE5C-uuuuu-01-50','InChI=1S/C8H10NO.HI/c1-7(10)8-4-3-5-9(2)6-8;/h3-6H,1-2H3;1H/q+1;/p-1','InChIKey=YLDRRZNEDCBGCC-UHFFFAOYSA-M','CC(=O)c1ccc[n+](C)c1.[I-]',NULL),
	(55579,0,1,'6965-63-5','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'E1973491726EAE15-FICuS-01-4E','68B7BF5D3605CEEB-FICTS-01-6B','E1973491726EAE15-uuuuu-01-FD','InChI=1S/C6H8N4O2/c1-4-2-5(10(11)12)3-8-6(4)9-7/h2-3H,7H2,1H3,(H,8,9)','InChIKey=CSHKMLIZQJQZBQ-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c[nH]/c1=N/N','1'),
	(55580,0,0,'4786-52-1','Consistent with Molecular Formula','C7H8N2O3',168.1518,'Ethyl 4-hydroxy-5-pyrimidinecarboxylate\n5-Pyrimidinecarboxylic acid, 4-hydroxy-, ethyl ester\nWLN: T6N CNJ DQ EVO2\n5-Pyrimidinecarboxylic acid, 1,4-dihydro-4-oxo-, ethyl ester','B4131C60CE1827E5-FICuS-01-4F','07F75FC3EC824AF9-FICTS-01-61','B4131C60CE1827E5-uuuuu-01-FE','InChI=1S/C7H8N2O3/c1-2-12-7(11)5-3-8-4-9-6(5)10/h3-4H,2H2,1H3,(H,8,9,10)','InChIKey=PLMIZYMXBHSARX-UHFFFAOYSA-N','CCOC(=O)c1cnc[nH]c1=O',NULL),
	(55581,0,0,'6589-40-8','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'571D1A0F6164F066-FICuS-01-43','0D96A3AE0E22D37D-FICTS-01-4E','571D1A0F6164F066-uuuuu-01-F2','InChI=1S/C8H12N2O2/c1-5(2)10-7(11)4-6(3)9-8(10)12/h4-5H,1-3H3,(H,9,12)','InChIKey=IETJLUWMDPBGLO-UHFFFAOYSA-N','Cc1cc(=O)n(C(C)C)c(=O)[nH]1',NULL),
	(55582,0,2,'92352-38-0','Consistent with Molecular Formula','C8H13ClN8O2',288.6961,NULL,'046C69C5C364FAF5-FICuS-01-6D','BDE0B5F117683453-FICTS-01-34','0490CE20FCE923BB-uuuuu-01-1D','InChI=1S/C8H12N8O2.ClH/c9-7(10)15-13-3-1-5(17)4(2-6(3)18)14-16-8(11)12;/h1-2,17-18H,(H4,9,10,15)(H4,11,12,16);1H/b13-3-,14-4-;','InChIKey=PMHMJJOYPXCSEX-CGGLQFNMSA-N','Cl.N=C(N)N/N=C1/C=C(O)/C(=N\\NC(=N)N)C=C1O','1'),
	(55583,0,2,NULL,'Consistent with Molecular Formula','C6H13?3N9S',243.289,NULL,'5B1B1182BAFA414B-FICuS-01-62','5B1B1182BAFA414B-FICTS-01-41','351911C0DCC9261C-uuuuu-01-FC','InChI=1S/C5H12N8.CHNS/c1-3(11-13-5(8)9)2-10-12-4(6)7;2-1-3/h2H,1H3,(H4,6,7,12)(H4,8,9,13);3H/b10-2+,11-3-;','InChIKey=MMVUIOZHLQTVOX-RCEDZNJMSA-N','*.*.*.CC(/C=N/NC(=N)N)=N\\NC(=N)N.N#CS','1'),
	(55584,0,2,NULL,'Consistent with Molecular Formula','C6H13?3N9O',227.2284,NULL,'3CE9A71ADB9900C8-FICuS-01-78','3CE9A71ADB9900C8-FICTS-01-57','52EBA758BDAA679F-uuuuu-01-3D','InChI=1S/C5H12N8.CHNO/c1-3(11-13-5(8)9)2-10-12-4(6)7;2-1-3/h2H,1H3,(H4,6,7,12)(H4,8,9,13);3H/b10-2+,11-3-;','InChIKey=NHHBGYJSOUQSPY-RCEDZNJMSA-N','*.*.*.CC(/C=N/NC(=N)N)=N\\NC(=N)N.N#CO','1'),
	(55585,0,2,NULL,'Consistent with Molecular Formula','C9H22N8O4S',338.384,NULL,'52F8B6CDFD3DA394-FICuS-01-8D','E69607F58593FDF6-FICTS-01-51','2001EED10F7CD636-uuuuu-01-0B','InChI=1S/C9H20N8.H2O4S/c1-2-3-4-5-7(15-17-9(12)13)6-14-16-8(10)11;1-5(2,3)4/h6H,2-5H2,1H3,(H4,10,11,16)(H4,12,13,17);(H2,1,2,3,4)/b14-6+,15-7+;','InChIKey=ARUCJUYMBCGNLP-MVKHDFDESA-N','CCCCCC(/C=N/NC(=N)N)=N/NC(=N)N.O=S(=O)(O)O','1'),
	(55586,0,4,'7069-34-3','Consistent with Molecular Formula','C11H25IN8',396.2766,NULL,'CD543B713051F484-FICuS-01-43','BFF7C4C19719B543-FICTS-01-4E','D70CCE939E266B34-uuuuu-01-1D','InChI=1S/C11H24N8.HI/c1-9(15-17-11(13-3)19(6)7)8-14-16-10(12-2)18(4)5;/h8H,1-7H3,(H,12,16)(H,13,17);1H/b14-8+,15-9-;','InChIKey=PAJXGBGIISLRSP-CCJNXFCPSA-N','CN/C(=N/N=C(C)\\C=N\\N=C(\\NC)N(C)C)N(C)C.I','1'),
	(55587,0,0,'6965-65-7','Consistent with Molecular Formula','C5H9N5S',171.2196,NULL,'F993E0026FA672E4-FICuS-01-5E','EC32F68DE65C43E7-FICTS-01-61','F993E0026FA672E4-uuuuu-01-0D','InChI=1S/C5H9N5S/c1-2-8-4(6)3-5(7)10-11-9-3/h2H2,1H3,(H2,6,8)(H2,7,10)','InChIKey=WWQBGUDZWXBZGU-UHFFFAOYSA-N','CCNC(=N)c1nsnc1N',NULL),
	(55588,0,0,'89712-90-3','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'9C643A3F85210CD3-FICuS-01-54','9C643A3F85210CD3-FICTS-01-33','9C643A3F85210CD3-uuuuu-01-03','InChI=1S/C6H7N5S/c1-2-7-5-4-6(9-3-8-5)11-12-10-4/h3H,2H2,1H3,(H,7,8,9,11)','InChIKey=WTYUALAESWVFIG-UHFFFAOYSA-N','CCNc1ncnc2nsnc12',NULL),
	(55589,0,0,'3413-77-2','Consistent with Molecular Formula','C12H23N7O',281.36,NULL,'C00254BBBDFEA652-FICuS-01-78','20B100F15C3C8F71-FICTS-01-26','C00254BBBDFEA652-uuuuu-01-27','InChI=1S/C12H23N7O/c1-3-19(4-2)8-6-5-7-16-18-17-12-10(11(13)20)14-9-15-12/h9H,3-8H2,1-2H3,(H2,13,20)(H,14,15)(H,16,17)','InChIKey=AUEKCXPBOCUXHX-UHFFFAOYSA-N','CCN(CC)CCCCN/N=N/c1[nH]cnc1C(N)=O',NULL),
	(55590,2,0,'6965-66-8','Consistent with Molecular Formula','C14H17NO6',295.2914,NULL,'F516A21A9646DC64-FICuS-01-58','E08E72BCA0F67A44-FICTS-01-53','F516A21A9646DC64-uuuuu-01-07','InChI=1S/C14H17NO6/c1-7(16)21-9-2-3-11(17)10(6-9)14(20)8-4-12(18)15-13(19)5-8/h8-10H,2-6H2,1H3,(H,15,18,19)','InChIKey=YRISCTVVPDWQHL-UHFFFAOYSA-N','CC(=O)OC1CCC(=O)C(C(=O)C2CC(=O)NC(=O)C2)C1','1'),
	(55591,0,0,'99-36-5','Consistent with Molecular Formula','C9H10O2',150.1768,'Methyl m-toluate\nMethyl 3-toluate\nMethyl m-methylbenzoate\nMethyl 3-methylbenzoate\nmeta-Toluic acid, methyl ester\nBenzoic acid, 3-methyl-, methyl ester\nm-Toluic acid, methyl ester','CB6D51D176D9E0DC-FICuS-01-87','CB6D51D176D9E0DC-FICTS-01-66','CB6D51D176D9E0DC-uuuuu-01-36','InChI=1S/C9H10O2/c1-7-4-3-5-8(6-7)9(10)11-2/h3-6H,1-2H3','InChIKey=CPXCDEMFNPKOEF-UHFFFAOYSA-N','COC(=O)c1cccc(C)c1',NULL),
	(55592,0,0,'92036-89-0','Consistent with Molecular Formula','C12H26N2OS2',278.4702,NULL,'D05F95E5E34D4C43-FICuS-01-6C','D05F95E5E34D4C43-FICTS-01-4B','D05F95E5E34D4C43-uuuuu-01-1B','InChI=1S/C12H26N2OS2/c1-10(2)14(11(3)4)7-9-17-12(16)13-6-8-15-5/h10-11H,6-9H2,1-5H3,(H,13,16)','InChIKey=VEUXVECNIJYNLD-UHFFFAOYSA-N','COCCNC(=S)SCCN(C(C)C)C(C)C',NULL),
	(55593,0,0,'92036-90-3','Consistent with Molecular Formula','C12H26N2OS2',278.4702,'Carbamodithioic acid, (2-methoxyethyl)-, 2-(dipropylamino)ethyl ester','5EC82F28492DB89D-FICuS-01-78','5EC82F28492DB89D-FICTS-01-57','5EC82F28492DB89D-uuuuu-01-27','InChI=1S/C12H26N2OS2/c1-4-7-14(8-5-2)9-11-17-12(16)13-6-10-15-3/h4-11H2,1-3H3,(H,13,16)','InChIKey=TUCKGJPLXPPQIX-UHFFFAOYSA-N','CCCN(CCC)CCSC(=S)NCCOC',NULL),
	(55594,0,0,'91695-66-8','Consistent with Molecular Formula','C12H22N2OS2',274.4386,'Carbamodithioic acid, (2-methoxyethyl)-, 2-(di-2-propenylamino)ethyl ester','6B1161CA1F07E1AC-FICuS-01-64','6B1161CA1F07E1AC-FICTS-01-43','6B1161CA1F07E1AC-uuuuu-01-13','InChI=1S/C12H22N2OS2/c1-4-7-14(8-5-2)9-11-17-12(16)13-6-10-15-3/h4-5H,1-2,6-11H2,3H3,(H,13,16)','InChIKey=MSWZKFCPEXXROH-UHFFFAOYSA-N','C=CCN(CC=C)CCSC(=S)NCCOC',NULL),
	(55595,1,0,NULL,'Consistent with Molecular Formula','C9H16N2O4',216.2364,'Cyclopentanecarboxylic acid, 1-(2-amino-3-hydroxypropionamido)-\nCyclopentanecarboxylic acid, 1-[(2-amino-3-hydroxy-1-oxopropyl)amino]-','2FE67B4F81E6BAEC-FICuS-01-9C','2FE67B4F81E6BAEC-FICTS-01-7B','2FE67B4F81E6BAEC-uuuuu-01-4B','InChI=1S/C9H16N2O4/c10-6(5-12)7(13)11-9(8(14)15)3-1-2-4-9/h6,12H,1-5,10H2,(H,11,13)(H,14,15)','InChIKey=HPFJVAUDPHIZIP-UHFFFAOYSA-N','NC(CO)C(=O)NC1(C(=O)O)CCCC1','1'),
	(55596,0,1,NULL,'Consistent with Molecular Formula','C29H31Cl4N5O',607.4088,NULL,'C7ED70000BDD06AA-FICuS-01-73','C7ED70000BDD06AA-FICTS-01-52','41F06A5DBAB5833C-uuuuu-01-1C','InChI=1S/C29H31Cl4N5O/c30-13-17-37(18-14-31)27-9-1-23(2-10-27)21-34-26-7-5-25(6-8-26)29(39)36-35-22-24-3-11-28(12-4-24)38(19-15-32)20-16-33/h1-12,21-22H,13-20H2,(H,36,39)/b34-21?,35-22+','InChIKey=BGPYMFRACUJXRU-GBKHPFGBSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1','1'),
	(55597,0,0,'6779-93-7','Consistent with Molecular Formula','C12H12Cl2N2O2',287.145,NULL,'BAEE518B1AFFBD31-FICuS-01-9C','BAEE518B1AFFBD31-FICTS-01-7B','BAEE518B1AFFBD31-uuuuu-01-4B','InChI=1S/C12H12Cl2N2O2/c13-7-11(17)15-5-6-16(12(18)8-14)10-4-2-1-3-9(10)15/h1-4H,5-8H2','InChIKey=SHIJGHOQPCDIOZ-UHFFFAOYSA-N','O=C(CCl)N1CCN(C(=O)CCl)c2ccccc21',NULL),
	(55598,0,0,'6779-93-7','Consistent with Molecular Formula','C12H12Cl2N2O2',287.145,NULL,'BAEE518B1AFFBD31-FICuS-01-9C','BAEE518B1AFFBD31-FICTS-01-7B','BAEE518B1AFFBD31-uuuuu-01-4B','InChI=1S/C12H12Cl2N2O2/c13-7-11(17)15-5-6-16(12(18)8-14)10-4-2-1-3-9(10)15/h1-4H,5-8H2','InChIKey=SHIJGHOQPCDIOZ-UHFFFAOYSA-N','O=C(CCl)N1CCN(C(=O)CCl)c2ccccc21',NULL),
	(55599,0,0,'92575-71-8','Consistent with Molecular Formula','C11H17N5O',235.2882,NULL,'2F01265716E605F4-FICuS-01-35','2F01265716E605F4-FICTS-01-14','2F01265716E605F4-uuuuu-01-E4','InChI=1S/C11H17N5O/c12-14-11(17)9-1-3-10(4-2-9)15-5-7-16(13)8-6-15/h1-4H,5-8,12-13H2,(H,14,17)','InChIKey=LDFVEYHQHYXISG-UHFFFAOYSA-N','NNC(=O)c1ccc(N2CCN(N)CC2)cc1',NULL),
	(55600,0,2,NULL,'Consistent with Molecular Formula','C35H43Cl4N7O',719.583,NULL,'CD4B77BDD064EE93-FICuS-01-8C','CD4B77BDD064EE93-FICTS-01-6B','CD4B77BDD064EE93-uuuuu-01-3B','InChI=1S/C35H43Cl4N7O/c1-27-23-33(43(15-11-36)16-12-37)9-5-30(27)25-40-42-35(47)29-3-7-32(8-4-29)45-19-21-46(22-20-45)41-26-31-6-10-34(24-28(31)2)44(17-13-38)18-14-39/h3-10,23-26H,11-22H2,1-2H3,(H,42,47)','InChIKey=BMHHYWVCYSGYMV-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/NC(=O)c1ccc(N2CCN(/N=C/c3ccc(N(CCCl)CCCl)cc3C)CC2)cc1','1'),
	(55601,0,0,'7211-54-3','Consistent with Molecular Formula','C3H10ClNS',127.6317,NULL,'74B190B7B46F937E-FICuS-01-61','74B190B7B46F937E-FICTS-01-40','744D37528BE24A30-uuuuu-01-F3','InChI=1S/C3H9NS.ClH/c4-2-1-3-5;/h5H,1-4H2;1H','InChIKey=GMEDUXHKSSWXSL-UHFFFAOYSA-N','Cl.NCCCS',NULL),
	(55602,10,0,'19459-68-8','Consistent with Molecular Formula','C28H40O5',456.621,NULL,'E78F331F31F447A0-FICuS-01-58','E78F331F31F447A0-FICTS-01-37','4B46E3F16966FDEA-uuuuu-01-30','InChI=1S/C28H40O5/c1-15(29)26-21(19-6-5-7-24(19)31)13-23-20-9-8-17-12-18(33-16(2)30)10-11-27(17,3)22(20)14-25(32)28(23,26)4/h17-23,26H,5-14H2,1-4H3/t17-,18-,19?,20+,21-,22-,23-,26-,27-,28+/m0/s1','InChIKey=BEJRUZSNNGTWRU-YCLAGUJOSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(=O)C2(C)C3CC(C3CCCC3=O)C2C(C)=O)C1','1'),
	(55603,5,0,NULL,'Consistent with Molecular Formula','C22H34O4',362.5082,NULL,'C74FF67E12048E01-FICuS-01-58','C74FF67E12048E01-FICTS-01-37','2B54D45100A58CF5-uuuuu-01-FD','InChI=1S/C22H34O4/c1-14(23)26-20-8-7-19-18-6-5-15-13-22(24-3,25-4)12-10-16(15)17(18)9-11-21(19,20)2/h17-20H,5-13H2,1-4H3/t17-,18-,19+,20+,21+/m1/s1','InChIKey=DSRZCCVUQXSSJM-MJCUULBUSA-N','COC1(OC)CCC2=C(CCC3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(55604,10,0,NULL,'Consistent with Molecular Formula','C29H42O5',470.6478,NULL,'A77982573D5ACCE7-FICuS-01-74','A77982573D5ACCE7-FICTS-01-53','A77982573D5ACCE7-uuuuu-01-23','InChI=1S/C29H42O5/c1-16(30)27-22(20-7-5-6-8-25(20)32)14-24-21-10-9-18-13-19(34-17(2)31)11-12-28(18,3)23(21)15-26(33)29(24,27)4/h18-24,27H,5-15H2,1-4H3','InChIKey=UYHJDTLDYVVIOI-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(=O)C2(C)C3CC(C3CCCCC3=O)C2C(C)=O)C1','1'),
	(55605,9,0,NULL,'Consistent with Molecular Formula','C36H43NO6',585.7388,NULL,'94948E06218491A7-FICuS-01-35','5B9E888227DD5846-FICTS-01-3D','94948E06218491A7-uuuuu-01-E4','InChI=1S/C36H43NO6/c1-20(38)42-24-12-14-35(3)23(16-24)10-11-25-28(35)13-15-36(4)29(25)17-26-31-27(18-30(32(26)36)43-21(2)39)33(40)37(34(31)41)19-22-8-6-5-7-9-22/h5-10,24-29,31H,11-19H2,1-4H3','InChIKey=LSSPIOYZZCPTLA-UHFFFAOYSA-N','CC(=O)OC1=C2C(CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC23C)C2C(=O)N(Cc3ccccc3)C(=O)C2C1','1'),
	(55606,9,0,NULL,'Consistent with Molecular Formula','C36H45NO7',603.754,NULL,'920B3BB0C1B7EEAF-FICuS-01-89','920B3BB0C1B7EEAF-FICTS-01-68','99864126573A8CD8-uuuuu-01-FA','InChI=1S/C36H45NO7/c1-20(38)43-24-12-14-35(3)23(16-24)10-11-25-28(35)13-15-36(4)29(25)17-26-31(33(40)37-19-22-8-6-5-7-9-22)27(34(41)42)18-30(32(26)36)44-21(2)39/h5-10,24-29,31H,11-19H2,1-4H3,(H,37,40)(H,41,42)/t24-,25+,26?,27?,28-,29-,31?,35-,36-/m0/s1','InChIKey=MILDEWDBNJLPTF-NMBKYWIRSA-N','CC(=O)OC1=C2C(CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC23C)C(C(=O)NCc2ccccc2)C(C(=O)O)C1','1'),
	(55607,7,0,NULL,'Consistent with Molecular Formula','C22H32O4',360.4924,NULL,'F5FC348B4618F2B7-FICuS-01-70','F5FC348B4618F2B7-FICTS-01-4F','F5FC348B4618F2B7-uuuuu-01-1F','InChI=1S/C22H32O4/c1-13(23)26-14-7-10-21(3)17-8-9-20(2)16(5-6-18(20)24)15(17)12-22(21,4)19(25)11-14/h14-17H,5-12H2,1-4H3','InChIKey=XYNRKPILEBARLO-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(=O)CCC4C3CC2(C)C(=O)C1','1'),
	(55608,6,0,'4060-50-8','Consistent with Molecular Formula','C19H28O2',288.429,NULL,'E243BBD9ECE15A19-FICuS-01-84','E243BBD9ECE15A19-FICTS-01-63','4A10C00C5E84BE56-uuuuu-01-0A','InChI=1S/C19H28O2/c1-17-11-13(20)10-12(17)4-5-14-15(17)6-8-18(2)16(14)7-9-19(18,3)21/h10,14-16,21H,4-9,11H2,1-3H3/t14-,15+,16+,17+,18+,19+/m1/s1','InChIKey=WAVAWRNIAQZTBO-UGCZWRCOSA-N','CC12CC(=O)C=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(55609,7,0,'6956-93-0','Consistent with Molecular Formula','C23H39NO3',377.566,NULL,'D0F484C3E1AABDC7-FICuS-01-8F','D0F484C3E1AABDC7-FICTS-01-6E','6996235D5A1A4051-uuuuu-01-E4','InChI=1S/C23H39NO3/c1-22-9-7-17(27)15-16(22)3-4-18-19-5-6-21(24(11-13-25)12-14-26)23(19,2)10-8-20(18)22/h3,17-21,25-27H,4-15H2,1-2H3/t17-,18-,19-,20-,21-,22-,23-/m0/s1','InChIKey=IEQZBQLFRAVFHT-FQJIPJFPSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CCC2N(CCO)CCO','1'),
	(55610,7,0,'7465-67-0','Consistent with Molecular Formula','C23H36Cl3N',432.9031,NULL,'6ED4091727BC30DD-FICuS-01-64','6ED4091727BC30DD-FICTS-01-43','6ED4091727BC30DD-uuuuu-01-13','InChI=1S/C23H36Cl3N/c1-22-9-7-17(26)15-16(22)3-4-18-19-5-6-21(27(13-11-24)14-12-25)23(19,2)10-8-20(18)22/h3,17-21H,4-15H2,1-2H3','InChIKey=WSFHWKVFVZZVNI-UHFFFAOYSA-N','CC12CCC(Cl)CC1=CCC1C2CCC2(C)C1CCC2N(CCCl)CCCl','1'),
	(55611,8,0,'6610-88-4','Consistent with Molecular Formula','C26H42O3',402.616,NULL,'FAB0669380EF7AB6-FICuS-01-7B','FAB0669380EF7AB6-FICTS-01-5A','08597BADDEE7A66C-uuuuu-01-3F','InChI=1S/C26H42O3/c1-16(27)18-10-14-26(7)20-8-9-21-23(3,4)22(29-17(2)28)12-13-24(21,5)19(20)11-15-25(18,26)6/h18-22H,8-15H2,1-7H3/t18-,19+,20-,21+,22+,24-,25-,26+/m1/s1','InChIKey=CVKJQVRUERXSHR-WHKHIJOSSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)=O)CCC4(C)C3CCC2C1(C)C','1'),
	(55612,8,0,'6587-42-4','Consistent with Molecular Formula','C24H40O3',376.5782,NULL,'89E29514E9421260-FICuS-01-2F','89E29514E9421260-FICTS-01-0E','8D7ABB64ED35BEC7-uuuuu-01-4A','InChI=1S/C24H40O3/c1-15(25)27-20-11-14-23(5)17-7-8-18-21(2,3)19(26)10-12-22(18,4)16(17)9-13-24(20,23)6/h16-20,26H,7-14H2,1-6H3/t16-,17+,18-,19-,20-,22+,23-,24+/m0/s1','InChIKey=IMDAXAFCPSUNDD-SNEWOGDCSA-N','CC(=O)OC1CCC2(C)C3CCC4C(C)(C)C(O)CCC4(C)C3CCC12C','1'),
	(55613,7,0,NULL,'Consistent with Molecular Formula','C22H36O2',332.5252,NULL,'9CCBCCD04467AF92-FICuS-01-89','9CCBCCD04467AF92-FICTS-01-68','9CCBCCD04467AF92-uuuuu-01-38','InChI=1S/C22H36O2/c1-19(2)16-7-6-15-14(20(16,3)11-9-17(19)23)8-12-22(5)18(24)10-13-21(15,22)4/h14-16,18,24H,6-13H2,1-5H3','InChIKey=HMDGKPGUHPOJQW-UHFFFAOYSA-N','CC1(C)C(=O)CCC2(C)C3CCC4(C)C(O)CCC4(C)C3CCC12','1'),
	(55614,7,0,NULL,'Consistent with Molecular Formula','C24H38O3',374.5624,NULL,'5D79C6B1947298F7-FICuS-01-60','5D79C6B1947298F7-FICTS-01-3F','FB92FE5CA9C17184-uuuuu-01-2E','InChI=1S/C24H38O3/c1-15(25)27-20-11-14-23(5)17-7-8-18-21(2,3)19(26)10-12-22(18,4)16(17)9-13-24(20,23)6/h16-18,20H,7-14H2,1-6H3/t16-,17+,18-,20-,22+,23-,24+/m0/s1','InChIKey=WQPHWXNIZFGTRS-HAPMCFBCSA-N','CC(=O)OC1CCC2(C)C3CCC4C(C)(C)C(=O)CCC4(C)C3CCC12C','1'),
	(55615,8,0,'6610-85-1','Consistent with Molecular Formula','C24H40O2',360.5788,NULL,'08AAF16C98B50BA2-FICuS-01-6E','08AAF16C98B50BA2-FICTS-01-4D','BCCF5F3BA50CBC49-uuuuu-01-4F','InChI=1S/C24H40O2/c1-15(25)16-9-13-24(6)18-7-8-19-21(2,3)20(26)11-12-22(19,4)17(18)10-14-23(16,24)5/h16-20,26H,7-14H2,1-6H3/t16-,17+,18-,19+,20+,22-,23-,24+/m1/s1','InChIKey=UTEMWPYTGYCZAE-GARFPQAWSA-N','CC(=O)C1CCC2(C)C3CCC4C(C)(C)C(O)CCC4(C)C3CCC12C','1'),
	(55616,1,0,NULL,'Consistent with Molecular Formula','C9H12N4O3S',256.2788,NULL,'E23291D7E4940204-FICuS-01-34','172579F501C98882-FICTS-01-17','E23291D7E4940204-uuuuu-01-E3','InChI=1S/C9H12N4O3S/c1-9(15-2,16-14)3-17-8-6-7(11-4-10-6)12-5-13-8/h4-5,14H,3H2,1-2H3,(H,10,11,12,13)','InChIKey=CYTYBKNTRNRDID-UHFFFAOYSA-N','COC(C)(CSc1ncnc2nc[nH]c12)OO','1'),
	(55617,0,1,NULL,'Consistent with Molecular Formula','C9H10N4S',206.2648,NULL,'24A73149AF8ED017-FICuS-01-56','24A73149AF8ED017-FICTS-01-35','9F3BEA1568008487-uuuuu-01-FF','InChI=1S/C9H10N4S/c1-2-3-4-14-9-7-8(11-5-10-7)12-6-13-9/h2-3,5-6H,4H2,1H3,(H,10,11,12,13)/b3-2-','InChIKey=ZQOKFVHJLMNORK-IHWYPQMZSA-N','C/C=C\\CSc1ncnc2nc[nH]c12','1'),
	(55618,0,0,'6956-94-1','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'314E6EA93E11537E-FICuS-01-57','314E6EA93E11537E-FICTS-01-36','314E6EA93E11537E-uuuuu-01-06','InChI=1S/C10H14N2O3/c1-7-10(15)9(5-11-2-3-13)8(6-14)4-12-7/h4-5,13-15H,2-3,6H2,1H3/b11-5+','InChIKey=WRSZMBRLKCFRGX-VZUCSPMQSA-N','Cc1ncc(CO)c(/C=N/CCO)c1O',NULL),
	(55619,1,0,'6956-95-2','Consistent with Molecular Formula','C8H10N4O3S',242.252,NULL,'C8154A841E38183A-FICuS-01-47','C8154A841E38183A-FICTS-01-26','C8154A841E38183A-uuuuu-01-F6','InChI=1S/C8H10N4O3S/c1-14-5(15-13)2-16-8-6-7(10-3-9-6)11-4-12-8/h3-5,13H,2H2,1H3,(H,9,10,11,12)','InChIKey=PGEWRRRTJIWPCP-UHFFFAOYSA-N','COC(CSc1ncnc2nc[nH]c12)OO','1'),
	(55620,5,0,'1110-80-1','Consistent with Molecular Formula','C29H38N4O9',586.6406,'Ofamicin\nAmvravein\nAmbravena\nSieromicin\nValtomycin\nMepicycline\nMidyciclina\nBoniciclina\nPipacycline\nMepiciclina\nValtomicina\nTetrasolvina\n4-Dimethylamino-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-N-[[4-(2-hydroxyethyl)-1-piperazinyl]methyl]-6-methyl-1,11-dioxo-2-naphthacenecarboxamide\nWLN: L E6 C666 BV FV CU GUTTT&J DQ EQ HQ IN1&1 MQ M1 RQ GVM1- AT6N DNTJ D2Q\n2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-N-[[4-(2-hydroxyethyl)-1-piperazinyl]methyl]-6-methyl-1,11-dioxo-, [4S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.)]-\n2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-N-[[4-(2-hydroxyethyl)-1-piperazinyl]methyl]-6-methyl-1,11-dioxo-','FC6957699EB80CE9-FICuS-01-83','E6883ACE51932BD7-FICTS-01-4E','FC6957699EB80CE9-uuuuu-01-32','InChI=1S/C29H38N4O9/c1-28(41)15-5-4-6-18(35)19(15)23(36)20-16(28)13-17-22(31(2)3)24(37)21(26(39)29(17,42)25(20)38)27(40)30-14-33-9-7-32(8-10-33)11-12-34/h4-6,16-17,22,34-35,37-38,41-42H,7-14H2,1-3H3,(H,30,40)','InChIKey=XATZHCXBMKRRDO-UHFFFAOYSA-N','CN(C)C1C(O)=C(C(=O)NCN2CCN(CCO)CC2)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12','1'),
	(55621,0,0,NULL,'Consistent with Molecular Formula','C9H8ClN3',193.6353,NULL,'FE565065C0734DD5-FICuS-01-5B','FE565065C0734DD5-FICTS-01-3A','FE565065C0734DD5-uuuuu-01-0A','InChI=1S/C9H8ClN3/c10-6-1-2-7(8(11)5-6)9-3-4-12-13-9/h1-5H,11H2,(H,12,13)','InChIKey=HVRSBOGXTCMCGL-UHFFFAOYSA-N','Nc1cc(Cl)ccc1-c1cc[nH]n1',NULL),
	(55622,0,0,NULL,'Consistent with Molecular Formula','C9H5ClN4',204.6183,NULL,'FDCA976A571706D5-FICuS-01-6F','FDCA976A571706D5-FICTS-01-4E','FDCA976A571706D5-uuuuu-01-1E','InChI=1S/C9H5ClN4/c10-6-1-2-7-8(5-6)12-13-14-9(7)3-4-11-14/h1-5H','InChIKey=NSRWUYWTXVFSCT-UHFFFAOYSA-N','Clc1ccc2c(c1)nnn1nccc21',NULL),
	(55623,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN4',208.6499,NULL,'BCB89185795C40A0-FICuS-01-5A','BCB89185795C40A0-FICTS-01-39','BCB89185795C40A0-uuuuu-01-09','InChI=1S/C9H9ClN4/c10-6-1-2-7(9(5-6)13-11)8-3-4-12-14-8/h1-5,13H,11H2,(H,12,14)','InChIKey=JPLZNEFVAPXBMO-UHFFFAOYSA-N','NNc1cc(Cl)ccc1-c1cc[nH]n1',NULL),
	(55624,0,0,'10471-79-1','Consistent with Molecular Formula','C26H33Cl2N3O',474.4722,NULL,'7676E0379F314928-FICuS-01-3A','7676E0379F314928-FICTS-01-19','768A47D2A0BC9066-uuuuu-01-08','InChI=1S/C26H32ClN3O.ClH/c1-4-30(5-2)16-19-14-21(11-13-24(19)31)29-26-22-12-10-20(27)15-23(22)28-17(3)25(26)18-8-6-7-9-18;/h10-15,18,31H,4-9,16H2,1-3H3,(H,28,29);1H','InChIKey=CUKQNQCZOYZTSE-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2c(C3CCCC3)c(C)nc3cc(Cl)ccc23)ccc1O.Cl',NULL),
	(55625,0,0,'24616-93-1','Consistent with Molecular Formula','C16H14ClIN2O',412.6569,NULL,'E4310C85480C12FA-FICuS-01-4D','E4310C85480C12FA-FICTS-01-2C','DCE00D2845647EA2-uuuuu-01-12','InChI=1S/C16H13ClN2O.HI/c1-19-9-8-15(14-7-2-11(17)10-16(14)19)18-12-3-5-13(20)6-4-12;/h2-10,20H,1H3;1H','InChIKey=XCUPQTKGMNGYIN-UHFFFAOYSA-N','C[n+]1ccc(Nc2ccc(O)cc2)c2ccc(Cl)cc21.[I-]',NULL),
	(55626,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'3F3BD03B678F0FD5-FICuS-01-78','3F3BD03B678F0FD5-FICTS-01-57','3F3BD03B678F0FD5-uuuuu-01-27','InChI=1S/C12H12N2O3/c15-6-5-13-12(17)11(16)9-7-14-10-4-2-1-3-8(9)10/h1-4,7,14-15H,5-6H2,(H,13,17)','InChIKey=KAHIRZGZVYEGGD-UHFFFAOYSA-N','O=C(NCCO)C(=O)c1c[nH]c2ccccc12',NULL),
	(55627,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'2C6A09CBB6D88F33-FICuS-01-79','2C6A09CBB6D88F33-FICTS-01-58','2C6A09CBB6D88F33-uuuuu-01-28','InChI=1S/C19H18N2O4/c1-21(11-12-7-8-16(22)17(9-12)25-2)19(24)18(23)14-10-20-15-6-4-3-5-13(14)15/h3-10,20,22H,11H2,1-2H3','InChIKey=MEFXWEOVYWCFJG-UHFFFAOYSA-N','COc1cc(CN(C)C(=O)C(=O)c2c[nH]c3ccccc23)ccc1O',NULL),
	(55628,0,0,NULL,'Consistent with Molecular Formula','C20H21Cl4N3',445.218,NULL,'3BD073D040ED893D-FICuS-01-63','3BD073D040ED893D-FICTS-01-42','3B2CD4357F605073-uuuuu-01-F2','InChI=1S/C20H20Cl3N3.ClH/c21-8-11-26(12-9-22)14-15-1-4-17(5-2-15)25-19-7-10-24-20-13-16(23)3-6-18(19)20;/h1-7,10,13H,8-9,11-12,14H2,(H,24,25);1H','InChIKey=HTPWPDVJAYULHO-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1ccc(Nc2ccnc3cc(Cl)ccc23)cc1',NULL),
	(55629,0,0,'6956-96-3','Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'49ADD213C8A7DF81-FICuS-01-79','49ADD213C8A7DF81-FICTS-01-58','49ADD213C8A7DF81-uuuuu-01-28','InChI=1S/C12H10O4/c1-15-11-9(13)7-5-3-4-6-8(7)10(14)12(11)16-2/h3-6H,1-2H3','InChIKey=ZEGDFCCYTFPECB-UHFFFAOYSA-N','COC1=C(OC)C(=O)c2ccccc2C1=O',NULL),
	(55630,1,0,'3532-42-1','Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'31FACA24B1622D36-FICuS-01-56','31FACA24B1622D36-FICTS-01-35','31FACA24B1622D36-uuuuu-01-05','InChI=1S/C20H16N2O2/c1-14-11-12-21-18(13-14)22-19(23)16-9-5-6-10-17(16)20(22,24)15-7-3-2-4-8-15/h2-13,24H,1H3','InChIKey=FURIZLZJPQOSPM-UHFFFAOYSA-N','Cc1ccnc(N2C(=O)c3ccccc3C2(O)c2ccccc2)c1','1'),
	(55631,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C18H14?N3O2',304.3275,NULL,'03C6B2661CD8C544-FICuS-01-53','03C6B2661CD8C544-FICTS-01-32','03C6B2661CD8C544-uuuuu-01-02','InChI=1S/C14H10NO2.C4H4N2/c16-13-11-8-4-5-9-12(11)14(17,15-13)10-6-2-1-3-7-10;1-2-5-4-6-3-1/h1-9,17H;1-4H','InChIKey=OIYYYRUAEJUGBZ-UHFFFAOYSA-N','*N1C(=O)c2ccccc2C1(O)c1ccccc1.c1cncnc1','1'),
	(55632,1,0,'3532-79-4','Consistent with Molecular Formula','C16H17ClN2O2',304.7755,NULL,'6899978B9CC45642-FICuS-01-55','6899978B9CC45642-FICTS-01-34','6865306EA3498F0C-uuuuu-01-FF','InChI=1S/C16H16N2O2.ClH/c17-10-11-18-15(19)13-8-4-5-9-14(13)16(18,20)12-6-2-1-3-7-12;/h1-9,20H,10-11,17H2;1H','InChIKey=IUDLPKNXJNRREE-UHFFFAOYSA-N','Cl.NCCN1C(=O)c2ccccc2C1(O)c1ccccc1','1'),
	(55633,1,0,'3532-43-2','Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'590BE84100BBF93E-FICuS-01-64','590BE84100BBF93E-FICTS-01-43','590BE84100BBF93E-uuuuu-01-13','InChI=1S/C19H14N2O2/c22-18-16-8-4-5-9-17(16)19(23,14-6-2-1-3-7-14)21(18)15-10-12-20-13-11-15/h1-13,23H','InChIKey=QCTWLWAZPOQXEK-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(c2ccccc2)N1c1ccncc1','1'),
	(55634,1,0,'3532-64-7','Consistent with Molecular Formula','C20H13ClN2O4',380.7867,NULL,'91D9CD558E9E0B80-FICuS-01-74','91D9CD558E9E0B80-FICTS-01-53','91D9CD558E9E0B80-uuuuu-01-23','InChI=1S/C20H13ClN2O4/c21-17-12-14(23(26)27)10-11-18(17)22-19(24)15-8-4-5-9-16(15)20(22,25)13-6-2-1-3-7-13/h1-12,25H','InChIKey=TWDJVCDAEAHIHS-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(c2ccccc2)N1c1ccc([N+](=O)[O-])cc1Cl','1'),
	(55635,1,0,'3532-66-9','Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'0ADCA7360A1B8360-FICuS-01-55','0ADCA7360A1B8360-FICTS-01-34','0ADCA7360A1B8360-uuuuu-01-04','InChI=1S/C20H14N2O4/c23-19-17-8-4-5-9-18(17)20(24,14-6-2-1-3-7-14)21(19)15-10-12-16(13-11-15)22(25)26/h1-13,24H','InChIKey=IVOQZIOOZAQGGT-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(c2ccccc2)N1c1ccc([N+](=O)[O-])cc1','1'),
	(55636,0,0,'7143-48-8','Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'9BE882BAC833CFC1-FICuS-01-8A','9BE882BAC833CFC1-FICTS-01-69','9BE882BAC833CFC1-uuuuu-01-39','InChI=1S/C21H17NO2/c1-15-11-13-17(14-12-15)22-21(24)19-10-6-5-9-18(19)20(23)16-7-3-2-4-8-16/h2-14H,1H3,(H,22,24)','InChIKey=AJJIJMOHVJJIBW-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2C(=O)c2ccccc2)cc1',NULL),
	(55637,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C10H8N6O4S2.ClH','C10H8ClN6O4S2',375.784,NULL,'C468DFB8C50139F6-FICuS-01-71','C468DFB8C50139F6-FICTS-01-50','063A8D2A53D3DD52-uuuuu-01-0D','InChI=1S/C10H8N6O4S2.ClH/c11-10(12)14-13-9(5-1-3-7(21-5)15(17)18)6-2-4-8(22-6)16(19)20;/h1-4H,(H4,11,12,14);1H/p-1','InChIKey=KJSOLFXILYICDU-UHFFFAOYSA-M','N=C(N)NN=C(c1ccc([N+](=O)[O-])s1)c1ccc([N+](=O)[O-])s1.[Cl-]',NULL),
	(55638,0,2,NULL,'Consistent with Molecular Formula','C18H24N10',380.4546,NULL,'CAF5F0456DC4B108-FICuS-01-71','BA3D9A6B93FC77E7-FICTS-01-71','CAF5F0456DC4B108-uuuuu-01-20','InChI=1S/C18H24N10/c1-3-4-9-28-10(2)23-15-13(24-26-17(19)20)11-7-5-6-8-12(11)14(16(15)28)25-27-18(21)22/h5-8H,3-4,9H2,1-2H3,(H4,19,20,26)(H4,21,22,27)/b24-13+,25-14+','InChIKey=ZWLFAKQICPWLJS-GUJRAXHGSA-N','CCCCn1c(C)nc2c1/C(=N/NC(=N)N)c1ccccc1/C2=N\\NC(=N)N','1'),
	(55639,0,0,'6957-01-3','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'4A571CB6FCE72A47-FICuS-01-77','238DA1457B3072AD-FICTS-01-2C','4A571CB6FCE72A47-uuuuu-01-26','InChI=1S/C15H14N2O3/c1-3-8-16-12-13(17-9(2)18)15(20)11-7-5-4-6-10(11)14(12)19/h3-7,16H,1,8H2,2H3,(H,17,18)','InChIKey=PNGZAXIAGZXAOI-UHFFFAOYSA-N','C=CCNC1=C(NC(C)=O)C(=O)c2ccccc2C1=O',NULL),
	(55640,1,0,'3532-39-6','Consistent with Molecular Formula','C24H28Cl2N2O',431.404,NULL,'FA4C2A7D83196497-FICuS-01-62','FA4C2A7D83196497-FICTS-01-41','FA4C2A7D83196497-uuuuu-01-11','InChI=1S/C24H28Cl2N2O/c25-15-17-27(18-16-26)24(19-9-3-1-4-10-19)22-14-8-7-13-21(22)23(29)28(24)20-11-5-2-6-12-20/h1,3-4,7-10,13-14,20H,2,5-6,11-12,15-18H2','InChIKey=YDOZDOATCNLSGI-UHFFFAOYSA-N','O=C1c2ccccc2C(c2ccccc2)(N(CCCl)CCCl)N1C1CCCCC1','1'),
	(55641,1,0,'3532-65-8','Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'F59130C6116C6494-FICuS-01-3A','F59130C6116C6494-FICTS-01-19','F59130C6116C6494-uuuuu-01-E9','InChI=1S/C20H16N2O2/c21-15-9-6-10-16(13-15)22-19(23)17-11-4-5-12-18(17)20(22,24)14-7-2-1-3-8-14/h1-13,24H,21H2','InChIKey=VOGFOUJTROVQCM-UHFFFAOYSA-N','Nc1cccc(N2C(=O)c3ccccc3C2(O)c2ccccc2)c1','1'),
	(55642,0,0,NULL,'Consistent with Molecular Formula','C9H16N2S',184.2988,NULL,'A862104D29C988F7-FICuS-01-55','A862104D29C988F7-FICTS-01-34','A862104D29C988F7-uuuuu-01-04','InChI=1S/C9H16N2S/c12-9(11-7-8-11)10-5-3-1-2-4-6-10/h1-8H2','InChIKey=PHJGGABGKZOKQI-UHFFFAOYSA-N','S=C(N1CCCCCC1)N1CC1',NULL),
	(55643,0,0,NULL,'Consistent with Molecular Formula','C46H37ClN6O2',741.2903,NULL,'3DB1088727427E4B-FICuS-01-49','1D867BDB30DA4630-FICTS-01-3D','3D4DAF6218CFA705-uuuuu-01-23','InChI=1S/C46H36N6O2.ClH/c53-45(51-41-29-25-39(26-30-41)49-43(33-13-5-1-6-14-33)47-37-17-9-3-10-18-37)35-21-23-36(24-22-35)46(54)52-42-31-27-40(28-32-42)50-44(34-15-7-2-8-16-34)48-38-19-11-4-12-20-38;/h1-32H,(H,47,49)(H,48,50)(H,51,53)(H,52,54);1H','InChIKey=QVCGOTMVWMLHEF-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(/N=C(/Nc2ccccc2)c2ccccc2)cc1)c1ccc(C(=O)Nc2ccc(/N=C(/Nc3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(55644,0,0,NULL,'Consistent with Molecular Formula','C38H37ClN6O2',645.2023,NULL,'D66D83B4EFF70B7C-FICuS-01-90','D66D83B4EFF70B7C-FICTS-01-6F','D6912451D07AD232-uuuuu-01-ED','InChI=1S/C38H36N6O2.ClH/c1-27(39-25-29-9-5-3-6-10-29)41-33-17-21-35(22-18-33)43-37(45)31-13-15-32(16-14-31)38(46)44-36-23-19-34(20-24-36)42-28(2)40-26-30-11-7-4-8-12-30;/h3-24H,25-26H2,1-2H3,(H,39,41)(H,40,42)(H,43,45)(H,44,46);1H','InChIKey=DKDMPPBRCRVGKS-UHFFFAOYSA-N','C/C(=N\\c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/N=C(\\C)NCc4ccccc4)cc3)cc2)cc1)NCc1ccccc1.Cl',NULL),
	(55645,0,0,NULL,'Consistent with Molecular Formula','C46H49ClN6O2',753.3851,NULL,'C1D10BC08EEC89E6-FICuS-01-86','AC1FCED2DD97EA1A-FICTS-01-8F','C12DAC25B16150A8-uuuuu-01-03','InChI=1S/C46H48N6O2.ClH/c53-45(51-41-29-25-39(26-30-41)49-43(33-13-5-1-6-14-33)47-37-17-9-3-10-18-37)35-21-23-36(24-22-35)46(54)52-42-31-27-40(28-32-42)50-44(34-15-7-2-8-16-34)48-38-19-11-4-12-20-38;/h1-2,5-8,13-16,21-32,37-38H,3-4,9-12,17-20H2,(H,47,49)(','InChIKey=HUDMUVGPJGAEDK-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(/N=C(/NC2CCCCC2)c2ccccc2)cc1)c1ccc(C(=O)Nc2ccc(/N=C(/NC3CCCCC3)c3ccccc3)cc2)cc1',NULL),
	(55646,0,0,NULL,'Consistent with Molecular Formula','C32H37ClN6O4',605.1351,NULL,'FA089419FBCF29BE-FICuS-01-90','FA089419FBCF29BE-FICTS-01-6F','FAF433FCC442F0F0-uuuuu-01-2F','InChI=1S/C32H36N6O4.ClH/c1-33-29(37-15-19-41-20-16-37)23-7-11-27(12-8-23)35-31(39)25-3-5-26(6-4-25)32(40)36-28-13-9-24(10-14-28)30(34-2)38-17-21-42-22-18-38;/h3-14H,15-22H2,1-2H3,(H,35,39)(H,36,40);1H/b33-29-,34-30+;','InChIKey=WKRYYYRILSDGFE-XBSFLYLJSA-N','C/N=C(\\c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N\\C)N4CCOCC4)cc3)cc2)cc1)N1CCOCC1.Cl',NULL),
	(55647,0,0,'5306-22-9','Consistent with Molecular Formula','C28H24N6O6',540.5342,NULL,'576CA7B6955B8160-FICuS-01-50','576CA7B6955B8160-FICTS-01-2F','576CA7B6955B8160-uuuuu-01-FF','InChI=1S/C28H24N6O6/c35-25(33-17-5-1-15(2-6-17)23-29-9-10-30-23)19-13-22(28(39)40)20(14-21(19)27(37)38)26(36)34-18-7-3-16(4-8-18)24-31-11-12-32-24/h1-8,13-14H,9-12H2,(H,29,30)(H,31,32)(H,33,35)(H,34,36)(H,37,38)(H,39,40)','InChIKey=XYVIUACSGPJNJK-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)c(C(=O)O)cc1C(=O)Nc1ccc(C2=NCCN2)cc1',NULL),
	(55648,0,0,'21696-33-3','Consistent with Molecular Formula','C28H34ClN7O2',536.0753,NULL,'0ADB9BD03833351D-FICuS-01-5B','0ADB9BD03833351D-FICTS-01-3A','0A273C3507BEEC53-uuuuu-01-0C','InChI=1S/C28H33N7O2.ClH/c1-30-25(34(3)4)18-7-11-23(12-8-18)32-27(36)20-15-21(17-22(29)16-20)28(37)33-24-13-9-19(10-14-24)26(31-2)35(5)6;/h7-17H,29H2,1-6H3,(H,32,36)(H,33,37);1H/b30-25+,31-26+;','InChIKey=ITMLCNAIWLJJAD-HPINBYOMSA-N','C/N=C(/c1ccc(NC(=O)c2cc(N)cc(C(=O)Nc3ccc(/C(=N/C)N(C)C)cc3)c2)cc1)N(C)C.Cl',NULL),
	(55649,0,0,'21696-34-4','Consistent with Molecular Formula','C30H36Cl2N6O2',583.5594,NULL,'8040BF8B4DAF366A-FICuS-01-74','8040BF8B4DAF366A-FICTS-01-53','80BC186E7222EF24-uuuuu-01-05','InChI=1S/C30H35ClN6O2.ClH/c1-5-32-27(33-6-2)20-9-14-23(15-10-20)36-29(38)22-13-18-25(26(31)19-22)30(39)37-24-16-11-21(12-17-24)28(34-7-3)35-8-4;/h9-19H,5-8H2,1-4H3,(H,32,33)(H,34,35)(H,36,38)(H,37,39);1H','InChIKey=BPMCDYPKCUKDGH-UHFFFAOYSA-N','CC/N=C(\\NCC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)NCC)cc3)c(Cl)c2)cc1.Cl',NULL),
	(55650,0,0,NULL,'Consistent with Molecular Formula','C32H36Cl2N6O4',639.5802,NULL,'60541250FE5863F0-FICuS-01-35','60541250FE5863F0-FICTS-01-14','60A8B5B5C1D5BABE-uuuuu-01-3A','InChI=1S/C32H35ClN6O4.ClH/c1-34-29(38-13-17-42-18-14-38)22-3-8-25(9-4-22)36-31(40)24-7-12-27(28(33)21-24)32(41)37-26-10-5-23(6-11-26)30(35-2)39-15-19-43-20-16-39;/h3-12,21H,13-20H2,1-2H3,(H,36,40)(H,37,41);1H/b34-29+,35-30-;','InChIKey=QQWPDXOGDZSHHR-PGFZQASUSA-N','C/N=C(\\c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N\\C)N4CCOCC4)cc3)c(Cl)c2)cc1)N1CCOCC1.Cl',NULL),
	(55651,0,0,'21696-35-5','Consistent with Molecular Formula','C34H45ClN6O2',605.2215,NULL,'2587B197378CAE6A-FICuS-01-62','2587B197378CAE6A-FICTS-01-41','257B167208017724-uuuuu-01-C3','InChI=1S/C34H44N6O2.ClH/c1-7-35-31(39(9-3)10-4)25-17-21-29(22-18-25)37-33(41)27-13-15-28(16-14-27)34(42)38-30-23-19-26(20-24-30)32(36-8-2)40(11-5)12-6;/h13-24H,7-12H2,1-6H3,(H,37,41)(H,38,42);1H/b35-31+,36-32+;','InChIKey=ITATWXLBFPNSAG-RIXYRUQFSA-N','CC/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)CC)cc3)cc2)cc1)N(CC)CC.Cl',NULL),
	(55652,0,0,'21692-40-0','Consistent with Molecular Formula','C34H44Cl2N6O2',639.6666,NULL,'BFC8DBF1ED271C95-FICuS-01-9B','BFC8DBF1ED271C95-FICTS-01-7A','BF347C14D2AAC5DB-uuuuu-01-3A','InChI=1S/C34H43ClN6O2.ClH/c1-7-36-31(40(9-3)10-4)24-13-18-27(19-14-24)38-33(42)26-17-22-29(30(35)23-26)34(43)39-28-20-15-25(16-21-28)32(37-8-2)41(11-5)12-6;/h13-23H,7-12H2,1-6H3,(H,38,42)(H,39,43);1H/b36-31+,37-32+;','InChIKey=SAAOROORNIQYHX-JNBGMRGJSA-N','CC/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)CC)cc3)c(Cl)c2)cc1)N(CC)CC.Cl',NULL),
	(55653,0,0,NULL,'Consistent with Molecular Formula','C26H31ClN4O2',467.0095,NULL,'8DDB09472EEB2056-FICuS-01-68','8DDB09472EEB2056-FICTS-01-47','8D27AEA21166F918-uuuuu-01-0A','InChI=1S/C26H30N4O2.ClH/c1-29(2)17-19-5-13-23(14-6-19)27-25(31)21-9-11-22(12-10-21)26(32)28-24-15-7-20(8-16-24)18-30(3)4;/h5-16H,17-18H2,1-4H3,(H,27,31)(H,28,32);1H','InChIKey=VBXPRZKOUHEPIB-UHFFFAOYSA-N','CN(C)Cc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(CN(C)C)cc3)cc2)cc1.Cl',NULL),
	(55654,0,0,NULL,'Consistent with Molecular Formula','C42H45ClN6O2',701.3095,NULL,'99F9619535317DF4-FICuS-01-4E','99F9619535317DF4-FICTS-01-2D','9905C6700ABCA4BA-uuuuu-01-1B','InChI=1S/C42H44N6O2.ClH/c1-5-47(6-2)39(31-15-11-9-12-16-31)43-35-23-27-37(28-24-35)45-41(49)33-19-21-34(22-20-33)42(50)46-38-29-25-36(26-30-38)44-40(48(7-3)8-4)32-17-13-10-14-18-32;/h9-30H,5-8H2,1-4H3,(H,45,49)(H,46,50);1H','InChIKey=QALXTKNXYYZAND-UHFFFAOYSA-N','CCN(CC)/C(=N\\c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/N=C(/c4ccccc4)N(CC)CC)cc3)cc2)cc1)c1ccccc1.Cl',NULL),
	(55655,0,0,NULL,'Consistent with Molecular Formula','C36H45ClN6O2',629.2435,NULL,'D611BFC1BCDCA85B-FICuS-01-9B','269580F6E614A3C6-FICTS-01-2D','D6ED182483517115-uuuuu-01-E7','InChI=1S/C36H44N6O2.ClH/c1-25(37-29-9-5-3-6-10-29)39-31-17-21-33(22-18-31)41-35(43)27-13-15-28(16-14-27)36(44)42-34-23-19-32(20-24-34)40-26(2)38-30-11-7-4-8-12-30;/h13-24,29-30H,3-12H2,1-2H3,(H,37,39)(H,38,40)(H,41,43)(H,42,44);1H','InChIKey=KTCANHWMBUNPSU-UHFFFAOYSA-N','C/C(=N\\c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/N=C(\\C)NC4CCCCC4)cc3)cc2)cc1)NC1CCCCC1.Cl',NULL),
	(55656,0,0,'27930-62-7','Consistent with Molecular Formula','C32H43ClN8O4',639.1959,'Urea, 1,1\'-p-phenylenebis[3-[p-[N-(3-methoxypropyl)-N\'-methylamidino]phenyl]-, dihydrochloride, hydrate','F09812A5952531C9-FICuS-01-3C','C98CBDA33C888683-FICTS-01-56','F064B540AAA8E887-uuuuu-01-18','InChI=1S/C32H42N8O4.ClH/c1-33-29(35-19-5-21-43-3)23-7-11-25(12-8-23)37-31(41)39-27-15-17-28(18-16-27)40-32(42)38-26-13-9-24(10-14-26)30(34-2)36-20-6-22-44-4;/h7-18H,5-6,19-22H2,1-4H3,(H,33,35)(H,34,36)(H2,37,39,41)(H2,38,40,42);1H','InChIKey=AWDKSTHXUYSAFQ-UHFFFAOYSA-N','CN/C(=N\\CCCOC)c1ccc(NC(=O)Nc2ccc(NC(=O)Nc3ccc(/C(=N/CCCOC)NC)cc3)cc2)cc1.Cl',NULL),
	(55657,0,1,NULL,'Consistent with Molecular Formula','C16H17ClN4O',316.7895,NULL,'A035F4BC7BE4605C-FICuS-01-6F','0D240AF253FA8023-FICTS-01-25','A0C953594469B912-uuuuu-01-EE','InChI=1S/C16H16N4O.ClH/c17-16(18)20-19-14(12-7-3-1-4-8-12)11-15(21)13-9-5-2-6-10-13;/h1-10H,11H2,(H4,17,18,20);1H/b19-14-;','InChIKey=QACACIWEOHDAST-YEBWQKSTSA-N','Cl.N=C(N)N/N=C(/CC(=O)c1ccccc1)c1ccccc1','1'),
	(55658,0,2,'7274-57-9','Consistent with Molecular Formula','C6H12N6S2',232.321,'2,3-Butanedione, bis(thiosemicarbazone)','AFF0138DA264FCD6-FICuS-01-84','1117BF1707F9F77A-FICTS-01-3B','AFF0138DA264FCD6-uuuuu-01-33','InChI=1S/C6H12N6S2/c1-3(9-11-5(7)13)4(2)10-12-6(8)14/h1-2H3,(H3,7,11,13)(H3,8,12,14)/b9-3+,10-4?','InChIKey=AFKZAGKQOZCAIZ-LSTJWXOYSA-N','CC(=N\\NC(N)=S)/C(C)=N/NC(N)=S','1'),
	(55659,0,2,NULL,'Consistent with Molecular Formula','C10H24N8O4S',352.4108,NULL,'72F976F7B019CB71-FICuS-01-62','5876276088B0D7C1-FICTS-01-20','00002EEB4258BED3-uuuuu-01-05','InChI=1S/C10H22N8.H2O4S/c1-2-3-4-5-6-8(16-18-10(13)14)7-15-17-9(11)12;1-5(2,3)4/h7H,2-6H2,1H3,(H4,11,12,17)(H4,13,14,18);(H2,1,2,3,4)/b15-7+,16-8+;','InChIKey=IDUXSURDOFXZEM-OBQHEISASA-N','CCCCCCC(/C=N/NC(=N)N)=N/NC(=N)N.O=S(=O)(O)O','1'),
	(55660,0,2,'60812-81-9','Consistent with Molecular Formula','C11H14N6S2',294.3918,NULL,'D9F7FAF9B7287B5A-FICuS-01-99','CFE3ACADFCA45A59-FICTS-01-92','D9F7FAF9B7287B5A-uuuuu-01-48','InChI=1S/C11H14N6S2/c1-7(14-16-10(12)18)9(15-17-11(13)19)8-5-3-2-4-6-8/h2-6H,1H3,(H3,12,16,18)(H3,13,17,19)/b14-7+,15-9-','InChIKey=YBIMAEKUGKNFSQ-RTEVRSITSA-N','CC(=N\\NC(N)=S)/C(=N/NC(N)=S)c1ccccc1','1'),
	(55661,0,4,NULL,'Consistent with Molecular Formula','C22H17F3N6',422.4117,NULL,'8D91114D9B20124C-FICuS-01-3E','8D91114D9B20124C-FICTS-01-1D','82FC36D7279C016A-uuuuu-01-0A','InChI=1S/C22H17F3N6/c23-19-7-1-16(2-8-19)13-26-29-22(30-27-14-17-3-9-20(24)10-4-17)31-28-15-18-5-11-21(25)12-6-18/h1-15H,(H2,29,30,31)/b26-13+,27-14?,28-15?','InChIKey=ZHSVKJZFTZGSQU-IPWMKLOESA-N','Fc1ccc(/C=N/N=C(N/N=C/c2ccc(F)cc2)N/N=C/c2ccc(F)cc2)cc1','1'),
	(55662,0,4,NULL,'Consistent with Molecular Formula','C22H14Cl6N6',575.1108,NULL,'2D3858C89AE152D8-FICuS-01-63','2D3858C89AE152D8-FICTS-01-42','2D3858C89AE152D8-uuuuu-01-12','InChI=1S/C22H14Cl6N6/c23-16-4-1-13(19(26)7-16)10-29-32-22(33-30-11-14-2-5-17(24)8-20(14)27)34-31-12-15-3-6-18(25)9-21(15)28/h1-12H,(H2,32,33,34)','InChIKey=HZUILQAXNGXWNC-UHFFFAOYSA-N','Clc1ccc(/C=N/N=C(N/N=C/c2ccc(Cl)cc2Cl)N/N=C/c2ccc(Cl)cc2Cl)c(Cl)c1','1'),
	(55663,0,4,NULL,'Consistent with Molecular Formula','C16H14N6S3',386.5068,NULL,'26A7A46B601D1AEF-FICuS-01-6C','26A7A46B601D1AEF-FICTS-01-4B','E815475648DE7298-uuuuu-01-FE','InChI=1S/C16H14N6S3/c1-4-13(23-7-1)10-17-20-16(21-18-11-14-5-2-8-24-14)22-19-12-15-6-3-9-25-15/h1-12H,(H2,20,21,22)/b17-10+,18-11?,19-12?','InChIKey=QDSXVYQCPUYZEZ-CUVJFHFQSA-N','C(=N/N=C(N/N=C/c1cccs1)N/N=C/c1cccs1)\\c1cccs1','1'),
	(55664,0,2,'91379-47-4','Consistent with Molecular Formula','C15H15N5O2',297.3158,NULL,'6D7FC8F34AA982C8-FICuS-01-86','080CF7C69EE25BCE-FICTS-01-6B','6D7FC8F34AA982C8-uuuuu-01-35','InChI=1S/C15H15N5O2/c16-15(19-17-9-11-5-1-3-7-13(11)21)20-18-10-12-6-2-4-8-14(12)22/h1-10,21-22H,(H3,16,19,20)/b17-9+,18-10?','InChIKey=HSTUAUQOBCWZDR-PKSQHMBRSA-N','N=C(N/N=C/c1ccccc1O)N/N=C/c1ccccc1O','1'),
	(55665,0,2,'72463-14-0','Consistent with Molecular Formula','C17H19N5O2',325.3694,NULL,'83320A6B0CDEC47D-FICuS-01-6E','83320A6B0CDEC47D-FICTS-01-4D','9B62ADF9CD5BDA66-uuuuu-01-4C','InChI=1S/C17H19N5O2/c1-23-15-7-3-13(4-8-15)11-19-21-17(18)22-20-12-14-5-9-16(24-2)10-6-14/h3-12H,1-2H3,(H3,18,21,22)/b19-11+,20-12?','InChIKey=DCTPWFFEWAUYCX-PFQZEBPQSA-N','COc1ccc(/C=N/NC(=N)N/N=C/c2ccc(OC)cc2)cc1','1'),
	(55666,0,2,NULL,'Consistent with Molecular Formula','C17H19N5O2',325.3694,NULL,'0B9FC6D12998CAB2-FICuS-01-7A','0B9FC6D12998CAB2-FICTS-01-59','73A64C6DF04D39EE-uuuuu-01-2C','InChI=1S/C17H19N5O2/c1-23-15-9-5-3-7-13(15)11-19-21-17(18)22-20-12-14-8-4-6-10-16(14)24-2/h3-12H,1-2H3,(H3,18,21,22)/b19-11+,20-12?','InChIKey=IENIGYDXVJYENX-PFQZEBPQSA-N','COc1ccccc1/C=N/NC(=N)N/N=C/c1ccccc1OC','1'),
	(55667,0,2,NULL,'Consistent with Molecular Formula','C13H13N7',267.2926,NULL,'18E8B69D03E91541-FICuS-01-4E','169D40B496F52EE2-FICTS-01-3C','18E8B69D03E91541-uuuuu-01-FD','InChI=1S/C13H13N7/c14-13(19-17-9-11-1-5-15-6-2-11)20-18-10-12-3-7-16-8-4-12/h1-10H,(H3,14,19,20)/b17-9+,18-10?','InChIKey=CUHGNQAMKGHBMW-PKSQHMBRSA-N','N=C(N/N=C/c1ccncc1)N/N=C/c1ccncc1','1'),
	(55668,0,2,NULL,'Consistent with Molecular Formula','C17H19N5',293.3706,NULL,'402C38C62F35C95F-FICuS-01-5B','576041CE56DA8C02-FICTS-01-32','402C38C62F35C95F-uuuuu-01-0A','InChI=1S/C17H19N5/c1-13-3-7-15(8-4-13)11-19-21-17(18)22-20-12-16-9-5-14(2)6-10-16/h3-12H,1-2H3,(H3,18,21,22)/b19-11+,20-12?','InChIKey=GNXRPYNGMHPGPB-PFQZEBPQSA-N','Cc1ccc(/C=N/NC(=N)N/N=C/c2ccc(C)cc2)cc1','1'),
	(55669,0,2,'57487-79-3','Consistent with Molecular Formula','C15H13Cl2N5',334.2072,NULL,'2A9E4950ACB9A505-FICuS-01-64','2A9E4950ACB9A505-FICTS-01-43','4CA284149403BB5E-uuuuu-01-FF','InChI=1S/C15H13Cl2N5/c16-13-7-3-1-5-11(13)9-19-21-15(18)22-20-10-12-6-2-4-8-14(12)17/h1-10H,(H3,18,21,22)/b19-9+,20-10?','InChIKey=BFWGTYQTOSUAMS-BJVCRSPOSA-N','N=C(N/N=C/c1ccccc1Cl)N/N=C/c1ccccc1Cl','1'),
	(55670,0,2,'72463-18-4','Consistent with Molecular Formula','C17H15N5O4',353.3366,NULL,'6C7E2A516A78B33B-FICuS-01-65','6C7E2A516A78B33B-FICTS-01-44','179A973A3396EE94-uuuuu-01-08','InChI=1S/C17H15N5O4/c18-17(21-19-7-11-1-3-13-15(5-11)25-9-23-13)22-20-8-12-2-4-14-16(6-12)26-10-24-14/h1-8H,9-10H2,(H3,18,21,22)/b19-7+,20-8?','InChIKey=ASJXDSRAVCLDAQ-OPESHMSISA-N','N=C(N/N=C/c1ccc2c(c1)OCO2)N/N=C/c1ccc2c(c1)OCO2','1'),
	(55671,0,0,NULL,'Consistent with Molecular Formula','C36H34Cl4N4O2',696.5022,NULL,'4BCC22183ED94788-FICuS-01-60','4BCC22183ED94788-FICTS-01-3F','4BCC22183ED94788-uuuuu-01-0F','InChI=1S/C36H34Cl4N4O2/c37-17-21-43(22-18-38)33-13-1-27(2-14-33)25-41-31-9-5-29(6-10-31)35(45)36(46)30-7-11-32(12-8-30)42-26-28-3-15-34(16-4-28)44(23-19-39)24-20-40/h1-16,25-26H,17-24H2','InChIKey=QCNBTJRYIGBWIN-UHFFFAOYSA-N','O=C(C(=O)c1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1)c1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(55672,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O',196.6359,NULL,'4124A1B51795AE47-FICuS-01-42','4124A1B51795AE47-FICTS-01-21','4124A1B51795AE47-uuuuu-01-F1','InChI=1S/C9H9ClN2O/c10-5-6-11-9-12-7-3-1-2-4-8(7)13-9/h1-4H,5-6H2,(H,11,12)','InChIKey=MYJHUBCTRUUQPZ-UHFFFAOYSA-N','ClCCNc1nc2ccccc2o1',NULL),
	(55673,2,0,'794-46-7','Consistent with Molecular Formula','C16H14F3NO',293.2879,NULL,'B438CB26A4FDD1F2-FICuS-01-81','B438CB26A4FDD1F2-FICTS-01-60','B438CB26A4FDD1F2-uuuuu-01-30','InChI=1S/C16H14F3NO/c17-16(18,19)11-5-3-6-12(9-11)20-15-13-7-2-1-4-10(13)8-14(15)21/h1-7,9,14-15,20-21H,8H2','InChIKey=QTBPVJOHAFKPAU-UHFFFAOYSA-N','OC1Cc2ccccc2C1Nc1cccc(C(F)(F)F)c1','1'),
	(55674,2,0,'789-74-2','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'764FCCFA9ADDF114-FICuS-01-99','764FCCFA9ADDF114-FICTS-01-78','764FCCFA9ADDF114-uuuuu-01-48','InChI=1S/C16H14N2O/c17-10-11-5-7-13(8-6-11)18-16-14-4-2-1-3-12(14)9-15(16)19/h1-8,15-16,18-19H,9H2','InChIKey=VEJVFBVGHOEGLV-UHFFFAOYSA-N','N#Cc1ccc(NC2c3ccccc3CC2O)cc1','1'),
	(55675,2,0,'784-60-1','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'44AA60950DFF13EC-FICuS-01-71','44AA60950DFF13EC-FICTS-01-50','44AA60950DFF13EC-uuuuu-01-20','InChI=1S/C13H17NO3/c1-2-17-12(16)8-14-13-10-6-4-3-5-9(10)7-11(13)15/h3-6,11,13-15H,2,7-8H2,1H3','InChIKey=WKPQEPBDFRMDOG-UHFFFAOYSA-N','CCOC(=O)CNC1c2ccccc2CC1O','1'),
	(55676,0,0,'622-29-7','Consistent with Molecular Formula','C8H9N',119.1658,'N-Methylbenzaldimine\nBenzylidenemethanamine\nBenzylidenemethylamine\nN-Benzylidenemethylamine\nN-Methylbenzylideneamine\nMethylamine, N-benzylidene-\nN-(Phenylmethylene)methanamine\nMethanamine, N-(phenylmethylene)-','9C63E87283A53428-FICuS-01-44','9C63E87283A53428-FICTS-01-23','9C63E87283A53428-uuuuu-01-F3','InChI=1S/C8H9N/c1-9-7-8-5-3-2-4-6-8/h2-7H,1H3/b9-7+','InChIKey=HXTGGPKOEKKUQO-VQHVLOKHSA-N','C/N=C/c1ccccc1',NULL),
	(55677,0,0,'6852-55-7','Consistent with Molecular Formula','C10H13N',147.2194,'N-Benzylidenepropylamine\n1-Propanamine, N-(phenylmethylene)-\nPropylamine, N-benzylidene-','256198BEC36AAA35-FICuS-01-64','256198BEC36AAA35-FICTS-01-43','256198BEC36AAA35-uuuuu-01-13','InChI=1S/C10H13N/c1-2-8-11-9-10-6-4-3-5-7-10/h3-7,9H,2,8H2,1H3/b11-9+','InChIKey=DFROALYLRQTARX-PKNBQFBNSA-N','CCC/N=C/c1ccccc1',NULL),
	(55678,1,0,'61739-19-3','Consistent with Molecular Formula','C13H22NO3P',271.2955,NULL,'FB38E8E540ABE62D-FICuS-01-89','FB38E8E540ABE62D-FICTS-01-68','FB38E8E540ABE62D-uuuuu-01-38','InChI=1S/C13H22NO3P/c1-4-14-13(12-10-8-7-9-11-12)18(15,16-5-2)17-6-3/h7-11,13-14H,4-6H2,1-3H3','InChIKey=PKVYTCDYMVCIBP-UHFFFAOYSA-N','CCNC(c1ccccc1)P(=O)(OCC)OCC','1'),
	(55679,0,0,'772-55-4','Consistent with Molecular Formula','C8H9FN2O',168.1703,NULL,'7A9EB0FC5BE18352-FICuS-01-77','7A9EB0FC5BE18352-FICTS-01-56','7A9EB0FC5BE18352-uuuuu-01-26','InChI=1S/C8H9FN2O/c1-10-8(12)11-7-4-2-6(9)3-5-7/h2-5H,1H3,(H2,10,11,12)','InChIKey=MGVNYJAWTVSWFD-UHFFFAOYSA-N','CNC(=O)Nc1ccc(F)cc1',NULL),
	(55680,0,0,'6135-36-0','Consistent with Molecular Formula','C6H14N2O',130.1894,NULL,'6476CEF227E08B5B-FICuS-01-6D','6476CEF227E08B5B-FICTS-01-4C','6476CEF227E08B5B-uuuuu-01-1C','InChI=1S/C6H14N2O/c1-3-4-5-8-6(9)7-2/h3-5H2,1-2H3,(H2,7,8,9)','InChIKey=SIVFQKCLFRMMSZ-UHFFFAOYSA-N','CCCCNC(=O)NC',NULL),
	(55681,0,0,'777-59-3','Consistent with Molecular Formula','C8H8FN3O2',197.1685,NULL,'AB2E0074CB48C6D6-FICuS-01-70','AB2E0074CB48C6D6-FICTS-01-4F','AB2E0074CB48C6D6-uuuuu-01-1F','InChI=1S/C8H8FN3O2/c1-12(11-14)8(13)10-7-4-2-6(9)3-5-7/h2-5H,1H3,(H,10,13)','InChIKey=UBHNEXDJFIFPFN-UHFFFAOYSA-N','CN(N=O)C(=O)Nc1ccc(F)cc1',NULL),
	(55682,0,0,'6957-05-7','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'E8451C5FD6EC0DD0-FICuS-01-86','E8451C5FD6EC0DD0-FICTS-01-65','E8451C5FD6EC0DD0-uuuuu-01-35','InChI=1S/C9H12N2O/c1-10-9(12)11-7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H2,10,11,12)','InChIKey=QNMWSLMZPATZTD-UHFFFAOYSA-N','CNC(=O)NCc1ccccc1',NULL),
	(55683,0,0,'5352-88-5','Consistent with Molecular Formula','C8H9ClN2O',184.6249,'p-CPMU\nMonomethylmonuron\n3-(4-Chlorophenyl)-1-methylurea\n3-(p-Chlorophenyl)-1-methylurea\n1-(p-Chlorophenyl)-3-methylurea\nN-(p-Chlorophenyl)-N\'-methylurea\nN-Methyl-N\'-(4-chlorophenyl)urea\nN-(4-Chlorophenyl)-N\'-methylurea\nUrea, N-(4-chlorophenyl)-N\'-methyl-\nUrea, 1-(p-chlorophenyl)-3-methyl-','15F5339473B528B3-FICuS-01-3B','15F5339473B528B3-FICTS-01-1A','15F5339473B528B3-uuuuu-01-EA','InChI=1S/C8H9ClN2O/c1-10-8(12)11-7-4-2-6(9)3-5-7/h2-5H,1H3,(H2,10,11,12)','InChIKey=XOXCBXRQHPLFNA-UHFFFAOYSA-N','CNC(=O)Nc1ccc(Cl)cc1',NULL),
	(55684,0,0,'6956-24-7','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'9FBF60CD82CC4B37-FICuS-01-8B','9FBF60CD82CC4B37-FICTS-01-6A','9FBF60CD82CC4B37-uuuuu-01-3A','InChI=1S/C10H15N3O/c1-11-10(14)12-8-4-6-9(7-5-8)13(2)3/h4-7H,1-3H3,(H2,11,12,14)','InChIKey=YIEYUMZIUOPBII-UHFFFAOYSA-N','CNC(=O)Nc1ccc(N(C)C)cc1',NULL),
	(55685,0,2,'7059-23-6','Consistent with Molecular Formula','C5H13ClN8',220.6643,'MGGH\nMGBG\nMethyl-G\nMethyl-GAG\nMitoguazone\nGuanylhydrazone\nMethylglyoxal bis(guanylhydrazone)dihydrochloride\nMethylglyoxal bis(guanylhydrazone) dihydrochloride\nMethyl glyoxal bis(amidinohydrazone) dihydrochloride\nGuanidine, 1,1\'-methylethanediylidenedinitrilo)di-, dihydrochloride\nHydrazinecarboximidamide, 2,2\'-(1-methyl-1,2-ethanediylidene)bis-, dihydrochloride\nGuanidine, 1,1\'-[(methylethanediylidene)dinitrilo]di-, dihydrochloride','7FC680127B651213-FICuS-01-33','11C480501D567544-FICTS-01-00','7F3A27F744E8CB5D-uuuuu-01-30','InChI=1S/C5H12N8.ClH/c1-3(11-13-5(8)9)2-10-12-4(6)7;/h2H,1H3,(H4,6,7,12)(H4,8,9,13);1H/b10-2+,11-3-;','InChIKey=RRECQJYPJNWFNK-RCEDZNJMSA-N','CC(/C=N/NC(=N)N)=N\\NC(=N)N.Cl','1'),
	(55686,0,0,'6959-73-5','Consistent with Molecular Formula','C4H10N2O3S',166.1946,NULL,'C2B716902DD22314-FICuS-01-3B','C2B716902DD22314-FICTS-01-1A','C2B716902DD22314-uuuuu-01-EA','InChI=1S/C4H10N2O3S/c1-10(8,9)3-2-6-4(5)7/h2-3H2,1H3,(H3,5,6,7)','InChIKey=RRBQNJXQYGPMPA-UHFFFAOYSA-N','CS(=O)(=O)CCNC(N)=O',NULL),
	(55687,0,1,'10469-70-2','Consistent with Molecular Formula','C4H11ClN4O',166.6101,'Hydrazinecarboxamide, 2-(2-amino-1-methylethylidene)-, monohydrochloride','0F914103CFC0EC07-FICuS-01-5A','0F914103CFC0EC07-FICTS-01-39','2DA02900FBDB97EA-uuuuu-01-2C','InChI=1S/C4H10N4O.ClH/c1-3(2-5)7-8-4(6)9;/h2,5H2,1H3,(H3,6,8,9);1H','InChIKey=WZESQWRLBZHZEH-UHFFFAOYSA-N','C/C(CN)=N/NC(N)=O.Cl','1'),
	(55688,5,0,'4097-94-3','Consistent with Molecular Formula','C8H16O8S',272.2696,NULL,'1A6A0308E010A100-FICuS-01-23','1A6A0308E010A100-FICTS-01-02','1A6A0308E010A100-uuuuu-01-D2','InChI=1S/C8H16O8S/c1-14-8-6(11)5(10)7(4(3-9)15-8)16-17(2,12)13/h4-11H,3H2,1-2H3','InChIKey=XAZAHLZBANDUQJ-UHFFFAOYSA-N','COC1OC(CO)C(OS(C)(=O)=O)C(O)C1O','1'),
	(55689,5,0,'6959-75-7','Consistent with Molecular Formula','C9H20ClNO5S',289.7737,NULL,'1ABEABD1987DB995-FICuS-01-8D','1ABEABD1987DB995-FICTS-01-6C','1A420C34A7F060DB-uuuuu-01-02','InChI=1S/C9H19NO5S.ClH/c1-14-9-8(13)6(10-2-3-16)7(12)5(4-11)15-9;/h5-13,16H,2-4H2,1H3;1H','InChIKey=RBNBCUQTEISAKR-UHFFFAOYSA-N','COC1OC(CO)C(O)C(NCCS)C1O.Cl','1'),
	(55690,0,0,'6959-76-8','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'616B46B713C792C2-FICuS-01-47','616B46B713C792C2-FICTS-01-26','616B46B713C792C2-uuuuu-01-F6','InChI=1S/C12H15NO4/c1-2-17-12(16)9-3-5-10(6-4-9)13-8-7-11(14)15/h3-6,13H,2,7-8H2,1H3,(H,14,15)','InChIKey=BRZXYYOOKCQWKQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCCC(=O)O)cc1',NULL),
	(55691,0,0,'4261-00-1','Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'F97DF3186571DBD9-FICuS-01-79','F97DF3186571DBD9-FICTS-01-58','F97DF3186571DBD9-uuuuu-01-28','InChI=1S/C14H17NO5/c1-3-20-14(19)11-4-6-12(7-5-11)15(10(2)16)9-8-13(17)18/h4-7H,3,8-9H2,1-2H3,(H,17,18)','InChIKey=XICUBYXNKMRERR-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCC(=O)O)C(C)=O)cc1',NULL),
	(55692,0,0,'6959-78-0','Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'4C5A2919840706F8-FICuS-01-40','4C5A2919840706F8-FICTS-01-1F','4C5A2919840706F8-uuuuu-01-EF','InChI=1S/C16H22N2O4/c1-2-22-16(21)9-12-11-17-15-4-3-13(10-14(12)15)18(5-7-19)6-8-20/h3-4,10-11,17,19-20H,2,5-9H2,1H3','InChIKey=GCMQNVDOHOMSFP-UHFFFAOYSA-N','CCOC(=O)Cc1c[nH]c2ccc(N(CCO)CCO)cc12',NULL),
	(55693,0,0,NULL,'Consistent with Molecular Formula','C23H34N2O2',370.5338,NULL,'4CC470B7E787E2AA-FICuS-01-79','4CC470B7E787E2AA-FICTS-01-58','4CC470B7E787E2AA-uuuuu-01-28','InChI=1S/C23H34N2O2/c26-18-16-24(20-22-10-4-1-5-11-22)14-8-3-9-15-25(17-19-27)21-23-12-6-2-7-13-23/h1-2,4-7,10-13,26-27H,3,8-9,14-21H2','InChIKey=IEFIIUUHIQJXDL-UHFFFAOYSA-N','OCCN(CCCCCN(CCO)Cc1ccccc1)Cc1ccccc1',NULL),
	(55694,3,0,'6959-79-1','Consistent with Molecular Formula','C14H18N2O6S',342.366,NULL,'DB37F02EFDC6605C-FICuS-01-85','DB37F02EFDC6605C-FICTS-01-64','DB37F02EFDC6605C-uuuuu-01-34','InChI=1S/C14H18N2O6S/c1-7-5-16(14(20)15-13(7)19)12-4-10(21-8(2)17)11(22-12)6-23-9(3)18/h5,10-12H,4,6H2,1-3H3,(H,15,19,20)','InChIKey=QXZGEFQZMHWGOH-UHFFFAOYSA-N','CC(=O)OC1CC(n2cc(C)c(=O)[nH]c2=O)OC1CSC(C)=O','1'),
	(55695,3,0,'6959-80-4','Consistent with Molecular Formula','C24H22N2O6S',466.5076,NULL,'86B6AB81BC4A557C-FICuS-01-77','86B6AB81BC4A557C-FICTS-01-56','86B6AB81BC4A557C-uuuuu-01-26','InChI=1S/C24H22N2O6S/c1-15-13-26(24(30)25-21(15)27)20-12-18(32-22(28)16-8-4-2-5-9-16)19(31-20)14-33-23(29)17-10-6-3-7-11-17/h2-11,13,18-20H,12,14H2,1H3,(H,25,27,30)','InChIKey=JSZLTYSRYPYHPA-UHFFFAOYSA-N','Cc1cn(C2CC(OC(=O)c3ccccc3)C(CSC(=O)c3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(55696,3,0,'7253-19-2','Consistent with Molecular Formula','C17H20N2O7S',396.4142,'Thymidine, 5\'-o-(p-toluenesulfonyl)-\nWLN: T6NVMVJ E1 A- BT5OTJ DQ E1SWR D1\nThymidine, 5\'-(4-methylbenzenesulfonate)','34F47BD5F25E95A8-FICuS-01-73','34F47BD5F25E95A8-FICTS-01-52','34F47BD5F25E95A8-uuuuu-01-22','InChI=1S/C17H20N2O7S/c1-10-3-5-12(6-4-10)27(23,24)25-9-14-13(20)7-15(26-14)19-8-11(2)16(21)18-17(19)22/h3-6,8,13-15,20H,7,9H2,1-2H3,(H,18,21,22)','InChIKey=RSEWNGNFIIXLHN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2O)cc1','1'),
	(55697,1,0,'94408-76-1','Consistent with Molecular Formula','C10H13Cl3NPS',316.6122,NULL,'53711CAC2332F9D6-FICuS-01-52','53711CAC2332F9D6-FICTS-01-31','53711CAC2332F9D6-uuuuu-01-01','InChI=1S/C10H13Cl3NPS/c11-6-8-14(9-7-12)15(13,16)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=KTOTZBCMGRGKPC-UHFFFAOYSA-N','S=P(Cl)(c1ccccc1)N(CCCl)CCCl','1'),
	(55698,1,0,NULL,'Consistent with Molecular Formula','C19H23Cl2N2O4P',445.2815,NULL,'C7F657CED5D2BF66-FICuS-01-94','C7F657CED5D2BF66-FICTS-01-73','C7F657CED5D2BF66-uuuuu-01-43','InChI=1S/C19H23Cl2N2O4P/c20-12-14-23(15-13-21)28(26,27-18-4-2-1-3-5-18)22-17-9-6-16(7-10-17)8-11-19(24)25/h1-7,9-10H,8,11-15H2,(H,22,26)(H,24,25)','InChIKey=VQWMUWDICPSOFR-UHFFFAOYSA-N','O=C(O)CCc1ccc(NP(=O)(Oc2ccccc2)N(CCCl)CCCl)cc1','1'),
	(55699,0,0,'93989-80-1','Consistent with Molecular Formula','C15H18Cl2N2O2',329.2254,'Indole-3-propionic acid, 5-[bis(2-chloroethyl)amino]-\n1H-Indole-3-propionic acid, 5-[bis(2-chloroethyl)amino]-','7E432EAD9EF34A8F-FICuS-01-90','7E432EAD9EF34A8F-FICTS-01-6F','7E432EAD9EF34A8F-uuuuu-01-3F','InChI=1S/C15H18Cl2N2O2/c16-5-7-19(8-6-17)12-2-3-14-13(9-12)11(10-18-14)1-4-15(20)21/h2-3,9-10,18H,1,4-8H2,(H,20,21)','InChIKey=NNMLNBTUJCDHBL-UHFFFAOYSA-N','O=C(O)CCc1c[nH]c2ccc(N(CCCl)CCCl)cc12',NULL),
	(55700,0,1,'18352-45-9','Consistent with Molecular Formula','C12H19Cl2NO4',312.1924,NULL,'963C5BAC135730FC-FICuS-01-63','963C5BAC135730FC-FICTS-01-42','2C8DBCAA815F6DC3-uuuuu-01-42','InChI=1S/C12H19Cl2NO4/c1-3-18-11(16)9-10(12(17)19-4-2)15(7-5-13)8-6-14/h9H,3-8H2,1-2H3/b10-9+','InChIKey=CQJPHACOGMOIOR-MDZDMXLPSA-N','CCOC(=O)/C=C(/C(=O)OCC)N(CCCl)CCCl','1'),
	(55701,0,1,NULL,'Consistent with Molecular Formula','C10H15Cl2NO4',284.1388,NULL,'814F8029CB373DBA-FICuS-01-66','814F8029CB373DBA-FICTS-01-45','062CFA902FB19FAA-uuuuu-01-2D','InChI=1S/C10H15Cl2NO4/c1-16-9(14)7-8(10(15)17-2)13(5-3-11)6-4-12/h7H,3-6H2,1-2H3/b8-7-','InChIKey=LKJARKHBNXBMQT-FPLPWBNLSA-N','COC(=O)/C=C(/C(=O)OC)N(CCCl)CCCl','1'),
	(55702,0,1,'14054-56-9','Consistent with Molecular Formula','C8H13Cl2NO2',226.1022,NULL,'0F790D8EE8D379C2-FICuS-01-77','0F790D8EE8D379C2-FICTS-01-56','A8398848DC71DAE0-uuuuu-01-20','InChI=1S/C8H13Cl2NO2/c1-13-8(12)2-5-11(6-3-9)7-4-10/h2,5H,3-4,6-7H2,1H3/b5-2+','InChIKey=UUJPHLPOKGRGEH-GORDUTHDSA-N','COC(=O)/C=C/N(CCCl)CCCl','1'),
	(55703,0,0,'2168-24-3','Consistent with Molecular Formula','C9H12Cl2N2',219.1132,NULL,'A73E8F96574B9814-FICuS-01-5C','A73E8F96574B9814-FICTS-01-3B','A7C2287368C6415A-uuuuu-01-F9','InChI=1S/C9H11ClN2.ClH/c1-12(2)7-11-9-5-3-4-8(10)6-9;/h3-7H,1-2H3;1H/b11-7+;','InChIKey=FGJAUZBFVHDGFB-RVDQCCQOSA-N','CN(C)/C=N/c1cccc(Cl)c1.Cl',NULL),
	(55704,0,0,'1934-07-2','Consistent with Molecular Formula','C9H13ClN2',184.6681,NULL,'1C161B98B758650B-FICuS-01-49','1C161B98B758650B-FICTS-01-28','1CEABC7D88D5BC45-uuuuu-01-47','InChI=1S/C9H12N2.ClH/c1-11(2)8-10-9-6-4-3-5-7-9;/h3-8H,1-2H3;1H/b10-8+;','InChIKey=RFCMTCIUSXIYQH-VRTOBVRTSA-N','CN(C)/C=N/c1ccccc1.Cl',NULL),
	(55705,0,0,'2350-64-3','Consistent with Molecular Formula','C18H24N2O4S',364.4586,NULL,'428DD048B1394B26-FICuS-01-46','428DD048B1394B26-FICTS-01-25','5677097A6F480C40-uuuuu-01-EF','InChI=1S/C11H16N2O.C7H8O3S/c1-4-14-11-7-5-10(6-8-11)12-9-13(2)3;1-6-2-4-7(5-3-6)11(8,9)10/h5-9H,4H2,1-3H3;2-5H,1H3,(H,8,9,10)/b12-9+;','InChIKey=FYGOKVXJFPISKY-NBYYMMLRSA-N','CCOc1ccc(/N=C/N(C)C)cc1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(55706,0,0,NULL,'Consistent with Molecular Formula','C6H14Br3N',339.8953,NULL,'827A4AFB5E0F0EED-FICuS-01-94','827A4AFB5E0F0EED-FICTS-01-73','6DBE94DDAF9CA750-uuuuu-01-4C','InChI=1S/C6H13Br2N.BrH/c7-3-1-5-9-6-2-4-8;/h9H,1-6H2;1H','InChIKey=PFOJKGSTCNTTPT-UHFFFAOYSA-N','Br.BrCCCNCCCBr',NULL),
	(55707,0,0,'89891-55-4','Consistent with Molecular Formula','C7H7Cl2N3O',220.0578,NULL,'A930650B98045B72-FICuS-01-36','A930650B98045B72-FICTS-01-15','A930650B98045B72-uuuuu-01-E5','InChI=1S/C7H7Cl2N3O/c1-4(13)12(2)5-6(8)10-3-11-7(5)9/h3H,1-2H3','InChIKey=UTZCHKGJCDDHKB-UHFFFAOYSA-N','CC(=O)N(C)c1c(Cl)ncnc1Cl',NULL),
	(55708,0,0,'781-28-2','Consistent with Molecular Formula','C7H4Cl2F3N3O',274.0293,NULL,'41C90F7F68719898-FICuS-01-53','41C90F7F68719898-FICTS-01-32','41C90F7F68719898-uuuuu-01-02','InChI=1S/C7H4Cl2F3N3O/c1-15(6(16)7(10,11)12)3-4(8)13-2-14-5(3)9/h2H,1H3','InChIKey=VDXWKMMSTUOJSH-UHFFFAOYSA-N','CN(C(=O)C(F)(F)F)c1c(Cl)ncnc1Cl',NULL),
	(55709,0,0,'89850-37-3','Consistent with Molecular Formula','C6H10ClN5',187.6315,NULL,'9274A7A0412FB88E-FICuS-01-5A','9274A7A0412FB88E-FICTS-01-39','9274A7A0412FB88E-uuuuu-01-09','InChI=1S/C6H10ClN5/c1-9-12(2)6-4(8)5(7)10-3-11-6/h3,9H,8H2,1-2H3','InChIKey=MCLLIXAJYWYIKV-UHFFFAOYSA-N','CNN(C)c1ncnc(Cl)c1N',NULL),
	(55710,0,1,'6959-81-5','Consistent with Molecular Formula','C5H8ClN5',173.6047,NULL,'BC9607FC9F1B563B-FICuS-01-7D','86AA50586282C80E-FICTS-01-2A','BC9607FC9F1B563B-uuuuu-01-2C','InChI=1S/C5H8ClN5/c1-8-3-4(6)9-2-10-5(3)11-7/h2,8H,7H2,1H3,(H,9,10,11)','InChIKey=IKKCHQUTAMWIHE-UHFFFAOYSA-N','CNc1c(Cl)nc[nH]/c1=N/N','1'),
	(55711,0,0,'6959-82-6','Consistent with Molecular Formula','C6H10ClN5',187.6315,NULL,'67C105BF712399D2-FICuS-01-4A','67C105BF712399D2-FICTS-01-29','67C105BF712399D2-uuuuu-01-F9','InChI=1S/C6H10ClN5/c1-9-4-5(7)10-3-11-6(4)12(2)8/h3,9H,8H2,1-2H3','InChIKey=QNGNGBGBQCEXDP-UHFFFAOYSA-N','CNc1c(Cl)ncnc1N(C)N',NULL),
	(55712,0,0,'6959-83-7','Consistent with Molecular Formula','C7H7Cl2N3O',220.0578,NULL,'7A54494CA5F89FD6-FICuS-01-79','7A54494CA5F89FD6-FICTS-01-58','7A54494CA5F89FD6-uuuuu-01-28','InChI=1S/C7H7Cl2N3O/c1-2-13-4-12-5-6(8)10-3-11-7(5)9/h3-4H,2H2,1H3/b12-4+','InChIKey=QKDLUINHGOOHCX-UUILKARUSA-N','CCO/C=N/c1c(Cl)ncnc1Cl',NULL),
	(55713,0,0,'6959-84-8','Consistent with Molecular Formula','C5H5Cl2N3',178.0206,NULL,'F60EBE4D8F460140-FICuS-01-64','F60EBE4D8F460140-FICTS-01-43','F60EBE4D8F460140-uuuuu-01-13','InChI=1S/C5H5Cl2N3/c1-8-3-4(6)9-2-10-5(3)7/h2,8H,1H3','InChIKey=KLFYPDKDZRLLHM-UHFFFAOYSA-N','CNc1c(Cl)ncnc1Cl',NULL),
	(55714,0,0,NULL,'Consistent with Molecular Formula','C7H9Cl2N5',234.0876,NULL,'577BB086A6C3A8E0-FICuS-01-67','577BB086A6C3A8E0-FICTS-01-46','57871763994E71AE-uuuuu-01-FB','InChI=1S/C7H8ClN5.ClH/c1-12-4-11-13(2)7-5(12)6(8)9-3-10-7;/h3-4H,1-2H3;1H','InChIKey=NKJVLVGWHQWJBS-UHFFFAOYSA-N','CN1C=NN(C)c2ncnc(Cl)c21.Cl',NULL),
	(55715,0,0,NULL,'Consistent with Molecular Formula','C6H7Cl2N5',220.0608,NULL,'EDB72F0114DE88EE-FICuS-01-8A','EDB72F0114DE88EE-FICTS-01-69','ED4B88E42B5351A0-uuuuu-01-11','InChI=1S/C6H6ClN5.ClH/c1-12-3-10-11-6-4(12)5(7)8-2-9-6;/h2-3H,1H3,(H,8,9,11);1H','InChIKey=WWIJBMQYHQEGEU-UHFFFAOYSA-N','CN1C=NNc2ncnc(Cl)c21.Cl',NULL),
	(55716,0,0,'7252-48-4','Consistent with Molecular Formula','C5H7Cl2N3O',196.0358,NULL,'1EEE6EDF760B3B0B-FICuS-01-92','92E64E5A7E4046C1-FICTS-01-39','1E12C93A4986E245-uuuuu-01-FA','InChI=1S/C5H6ClN3O.ClH/c1-7-3-4(6)8-2-9-5(3)10;/h2,7H,1H3,(H,8,9,10);1H','InChIKey=MUEUSGGVVWMODW-UHFFFAOYSA-N','CNc1c(Cl)[nH]cnc1=O.Cl',NULL),
	(55717,0,0,'778-84-7','Consistent with Molecular Formula','C6H2Cl2F3N3O',260.0025,NULL,'86CC52D6A38CC12B-FICuS-01-73','86CC52D6A38CC12B-FICTS-01-52','86CC52D6A38CC12B-uuuuu-01-22','InChI=1S/C6H2Cl2F3N3O/c7-3-2(4(8)13-1-12-3)14-5(15)6(9,10)11/h1H,(H,14,15)','InChIKey=KPDCRYHCVYWBQD-UHFFFAOYSA-N','O=C(Nc1c(Cl)ncnc1Cl)C(F)(F)F',NULL),
	(55718,0,0,'2453-33-0','Consistent with Molecular Formula','C10H11NO',161.203,'Aziridine, 1-(p-toluoyl)-\nAziridine, 1-(p-methylbenzoyl)-','86F3A727C931202C-FICuS-01-46','86F3A727C931202C-FICTS-01-25','86F3A727C931202C-uuuuu-01-F5','InChI=1S/C10H11NO/c1-8-2-4-9(5-3-8)10(12)11-6-7-11/h2-5H,6-7H2,1H3','InChIKey=AKSMDLPXRRKPCO-UHFFFAOYSA-N','Cc1ccc(C(=O)N2CC2)cc1',NULL),
	(55719,0,0,'2453-31-8','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'1211B61119DC79C0-FICuS-01-3A','1211B61119DC79C0-FICTS-01-19','1211B61119DC79C0-uuuuu-01-E9','InChI=1S/C10H11NO/c1-8-3-2-4-9(7-8)10(12)11-5-6-11/h2-4,7H,5-6H2,1H3','InChIKey=FAKPNCVFPWQGFK-UHFFFAOYSA-N','Cc1cccc(C(=O)N2CC2)c1',NULL),
	(55720,0,0,'2453-32-9','Consistent with Molecular Formula','C10H11NO',161.203,'Aziridine, 1-(o-toluoyl)-','7E473CCBB68404DA-FICuS-01-76','7E473CCBB68404DA-FICTS-01-55','7E473CCBB68404DA-uuuuu-01-25','InChI=1S/C10H11NO/c1-8-4-2-3-5-9(8)10(12)11-6-7-11/h2-5H,6-7H2,1H3','InChIKey=APAHMQGTXGGVQQ-UHFFFAOYSA-N','Cc1ccccc1C(=O)N1CC1',NULL),
	(55721,1,0,'21384-42-9','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'3742416AA94905CC-FICuS-01-45','3742416AA94905CC-FICTS-01-24','3742416AA94905CC-uuuuu-01-F4','InChI=1S/C11H13NO/c1-8-5-3-4-6-10(8)11(13)12-7-9(12)2/h3-6,9H,7H2,1-2H3','InChIKey=QILQUIIZFMPDFS-UHFFFAOYSA-N','Cc1ccccc1C(=O)N1CC1C','1'),
	(55722,1,0,'21384-44-1','Consistent with Molecular Formula','C11H13NO',175.2298,'Aziridine, 2-methyl-1-(p-toluoyl)-\nAziridine, 2-methyl-1-(p-methylbenzoyl)-','3FDE23DC0E177837-FICuS-01-6B','3FDE23DC0E177837-FICTS-01-4A','3FDE23DC0E177837-uuuuu-01-1A','InChI=1S/C11H13NO/c1-8-3-5-10(6-4-8)11(13)12-7-9(12)2/h3-6,9H,7H2,1-2H3','InChIKey=TXBLMRFAJKUWSY-UHFFFAOYSA-N','Cc1ccc(C(=O)N2CC2C)cc1','1'),
	(55723,0,0,NULL,'Consistent with Molecular Formula','C15H34?Cl6N3',469.1717,NULL,'65EC760AEC383AC7-FICuS-01-79','65EC760AEC383AC7-FICTS-01-58','65EC760AEC383AC7-uuuuu-01-28','InChI=1S/C15H33Cl4N3.2ClH/c1-20(8-14-21(2,10-4-16)11-5-17)9-15-22(3,12-6-18)13-7-19;;/h4-15H2,1-3H3;2*1H/q+2;;/p-1','InChIKey=LSNFFXWVYNIYFN-UHFFFAOYSA-M','*.CN(CC[N+](C)(CCCl)CCCl)CC[N+](C)(CCCl)CCCl.Cl.[Cl-]',NULL),
	(55724,1,0,NULL,'Consistent with Molecular Formula','C28H45NO3S',475.7284,'Ammonium, trimethyl(1-phenyldodecyl)-, p-toluenesulfonate\nBenzenemethanaminium, N,N,N-trimethyl-.alpha.-undecyl-, salt with 4-methylbenzenesulfonic acid (1:1)','8F9D45A91045A519-FICuS-01-4F','8F9D45A91045A519-FICTS-01-2E','5FC54588ED1636C7-uuuuu-01-15','InChI=1S/C21H38N.C7H8O3S/c1-5-6-7-8-9-10-11-12-16-19-21(22(2,3)4)20-17-14-13-15-18-20;1-6-2-4-7(5-3-6)11(8,9)10/h13-15,17-18,21H,5-12,16,19H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=YHWONCKMYWPLOG-UHFFFAOYSA-M','CCCCCCCCCCCC(c1ccccc1)[N+](C)(C)C.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(55725,1,0,NULL,'Consistent with Molecular Formula','C27H42ClN',416.0885,'Benzenemethanaminium, N,N-dimethyl-N-(phenylmethyl)-.alpha.-undecyl-, chloride','A3D9838B4A0D6EC7-FICuS-01-7B','A3D9838B4A0D6EC7-FICTS-01-5A','81ACD021D69F4461-uuuuu-01-02','InChI=1S/C27H42N.ClH/c1-4-5-6-7-8-9-10-11-18-23-27(26-21-16-13-17-22-26)28(2,3)24-25-19-14-12-15-20-25;/h12-17,19-22,27H,4-11,18,23-24H2,1-3H3;1H/q+1;/p-1','InChIKey=OZTWIKARTJITII-UHFFFAOYSA-M','CCCCCCCCCCCC(c1ccccc1)[N+](C)(C)Cc1ccccc1.[Cl-]','1'),
	(55726,1,0,'84803-58-7','Consistent with Molecular Formula','C19H34ClN',311.9373,NULL,'BFC895521A2A7931-FICuS-01-58','BFC895521A2A7931-FICTS-01-37','BF3432B725A7A07F-uuuuu-01-10','InChI=1S/C19H33N.ClH/c1-3-4-5-6-7-8-9-10-11-12-19(20)18-15-13-17(2)14-16-18;/h13-16,19H,3-12,20H2,1-2H3;1H','InChIKey=IMWYTJXLRVILSZ-UHFFFAOYSA-N','CCCCCCCCCCCC(N)c1ccc(C)cc1.Cl','1'),
	(55727,1,0,NULL,'Consistent with Molecular Formula','C23H41NO2',363.5824,NULL,'9F62F9FE50124652-FICuS-01-51','9F62F9FE50124652-FICTS-01-30','606D51300FCA698B-uuuuu-01-02','InChI=1S/C21H37N.C2H4O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-21(22)20-17-15-19(2)16-18-20;1-2(3)4/h15-18,21H,3-14,22H2,1-2H3;1H3,(H,3,4)','InChIKey=TWIZKIXJKDWPPS-UHFFFAOYSA-N','CC(=O)O.CCCCCCCCCCCCCC(N)c1ccc(C)cc1','1'),
	(55728,0,1,NULL,'Consistent with Molecular Formula','C12H17Cl2N5',302.2058,NULL,'7DF9C40A32FD89DB-FICuS-01-8F','7DF9C40A32FD89DB-FICTS-01-6E','5FC4E2654B383B9F-uuuuu-01-1F','InChI=1S/C12H17Cl2N5/c13-5-7-19(8-6-14)11-3-1-10(2-4-11)9-17-18-12(15)16/h1-4,9H,5-8H2,(H4,15,16,18)/b17-9-','InChIKey=NJQADOSDGRSLRB-MFOYZWKCSA-N','N=C(N)N/N=C\\c1ccc(N(CCCl)CCCl)cc1','1'),
	(55729,0,0,NULL,'Consistent with Molecular Formula','C13H21N4O10P',424.3035,NULL,'3A4FD4FAE04D2FB3-FICuS-01-8E','3A4FD4FAE04D2FB3-FICTS-01-6D','F7D24BE0229B3C16-uuuuu-01-10','InChI=1S/C7H18NO3P.C6H3N3O7/c1-5-10-12(9,11-6-2)7(3,4)8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-6,8H2,1-4H3;1-2,10H','InChIKey=VLLVLUZJOIQACY-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)(C)N.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(55730,9,0,NULL,'Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'8E63D641B219685C-FICuS-01-50','8E63D641B219685C-FICTS-01-2F','691CB7D7AFD58BF0-uuuuu-01-3D','InChI=1S/C23H34O3/c1-5-23(26)13-20-17(19-9-8-18(14(2)24)22(19,23)4)7-6-15-12-16(25)10-11-21(15,20)3/h1,14-15,17-20,24,26H,6-13H2,2-4H3/t14-,15?,17-,18+,19-,20-,21-,22+,23+/m0/s1','InChIKey=RZPXETGGKJXNQJ-CWFFIJFWSA-N','C#CC1(O)CC2C(CCC3CC(=O)CCC32C)C2CCC(C(C)O)C21C','1'),
	(55731,6,0,'6959-86-0','Consistent with Molecular Formula','C19H28OS',304.4896,NULL,'0607EFE8C9B3BB32-FICuS-01-76','0607EFE8C9B3BB32-FICTS-01-55','0607EFE8C9B3BB32-uuuuu-01-25','InChI=1S/C19H28OS/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h11,14-17,21H,3-10H2,1-2H3','InChIKey=UTCIDVRYIUGDKT-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(S)CCC12','1'),
	(55732,1,0,'926-93-2','Consistent with Molecular Formula','C7H14N4S2',218.3344,'Methallibure\nAlmax\nMatch\nAimax\nAY-61122\nICI 33828\nICI-33,828\nMetallibure\nSuisynchron\nTurisynchron\n1-Methyl-6-(1-methylallyl)dithiobiurea\n1-Methyl-6-(1-methylallyl)-2,5-dithiobiurea\n2,5-Dithio-1-methyl-6-(1-methyl-2-propenyl)biurea\nBiurea, 2,5-dithio-1-methyl-6-(1-methyl-2-propenyl)-\nN-[(1-Methylallyl)thiocarbamoyl]-N\'-(methylthiocarbamoyl)hydrazine\n1-[(.alpha.-Methylallyl)thiocarbamoyl]-2-(methylthiocarbamoyl)hydrazine\nWLN: SUYM1&MMYUS&MY1U1\n1,2-Hydrazinedicarbothioamide, N-methyl-N\'-(1-methyl-2-propenyl)-\nBiurea, 1-methyl-6-(1-methylallyl)-2,5-dithio-','21B7693E11300845-FICuS-01-20','21B7693E11300845-FICTS-01-FF','21B7693E11300845-uuuuu-01-CF','InChI=1S/C7H14N4S2/c1-4-5(2)9-7(13)11-10-6(12)8-3/h4-5H,1H2,2-3H3,(H2,8,10,12)(H2,9,11,13)','InChIKey=CGFFKDRVHZIQHL-UHFFFAOYSA-N','C=CC(C)NC(=S)NNC(=S)NC','1'),
	(55733,6,0,'2484-41-5','Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'79B5E084C05D192B-FICuS-01-59','77F39795CA7F49DF-FICTS-01-63','79B5E084C05D192B-uuuuu-01-08','InChI=1S/C19H24O4/c1-18-7-5-12(20)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(21)17(22)23-19/h5,7,9,13-16,21H,3-4,6,8,10H2,1-2H3','InChIKey=ZYMOYLZUEJAWEJ-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(=O)C=CC43C)C1CC(O)C(=O)O2','1'),
	(55734,5,0,'14226-48-3','Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'A6EFB6836D8683AC-FICuS-01-83','A6EFB6836D8683AC-FICTS-01-62','7AEC239008FAEA98-uuuuu-01-2A','InChI=1S/C19H22O4/c1-18-7-5-12(20)9-11(18)3-4-13-14(18)6-8-19(2)17(13)15(21)10-16(22)23-19/h5,7,9,13-14,17H,3-4,6,8,10H2,1-2H3/t13-,14+,17-,18+,19+/m1/s1','InChIKey=POERFOLAPPTRPS-AJVNXVRISA-N','CC12CCC3C(CCC4=CC(=O)C=CC43C)C1C(=O)CC(=O)O2','1'),
	(55735,7,0,'742-80-3','Consistent with Molecular Formula','C20H28Cl2O2',371.346,NULL,'9B5BD77890821D1E-FICuS-01-61','9B5BD77890821D1E-FICTS-01-40','7288E46B102C7497-uuuuu-01-F1','InChI=1S/C20H28Cl2O2/c1-17-8-6-13(23)10-12(17)4-5-15-14-7-9-19(3,24)18(14,2)11-16(21)20(15,17)22/h10,14-16,24H,4-9,11H2,1-3H3/t14-,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=QHZYYRQUMYKLQE-RBZZARIASA-N','CC1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3(Cl)C(Cl)CC21C','1'),
	(55736,8,0,NULL,'Consistent with Molecular Formula','C24H36O4',388.546,NULL,'4219799BD0D842BD-FICuS-01-5E','4219799BD0D842BD-FICTS-01-3D','4219799BD0D842BD-uuuuu-01-0D','InChI=1S/C24H36O4/c1-14(22(26)27)19-7-8-20-18-6-5-16-13-17(28-15(2)25)9-11-23(16,3)21(18)10-12-24(19,20)4/h5,14,17-21H,6-13H2,1-4H3,(H,26,27)','InChIKey=WRMRAQBPFAXGNJ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)C(=O)O)CCC32)C1','1'),
	(55737,8,0,NULL,'Consistent with Molecular Formula','C24H36O4',388.546,NULL,'4F5DB0DC187A9193-FICuS-01-6A','4F5DB0DC187A9193-FICTS-01-49','4F5DB0DC187A9193-uuuuu-01-19','InChI=1S/C24H36O4/c1-5-22(27)28-14(2)17-6-7-18-16-13-21(26)20-12-15(25)8-10-24(20,4)19(16)9-11-23(17,18)3/h14,16-20H,5-13H2,1-4H3','InChIKey=PXAQXJHLKRPDJD-UHFFFAOYSA-N','CCC(=O)OC(C)C1CCC2C3CC(=O)C4CC(=O)CCC4(C)C3CCC12C','1'),
	(55738,9,0,'56259-20-2','Consistent with Molecular Formula','C34H56O3S2',576.9346,'Lanostane-7,11-dione, 3-(acetyloxy)-, cyclic 7-(1,2-ethanediyl mercaptole), (3.beta.)-','2FD7DE099DAAD1B2-FICuS-01-94','2FD7DE099DAAD1B2-FICTS-01-73','30A6F1BEE1B27300-uuuuu-01-02','InChI=1S/C34H56O3S2/c1-21(2)11-10-12-22(3)24-13-16-32(8)29-28(25(36)19-33(24,32)9)31(7)15-14-27(37-23(4)35)30(5,6)26(31)20-34(29)38-17-18-39-34/h21-22,24,26-29H,10-20H2,1-9H3/t22-,24-,26+,27+,28+,29-,31+,32+,33-/m1/s1','InChIKey=LPDXBLLOEUPHNO-HBXSWFQYSA-N','CC(=O)OC1CCC2(C)C3C(=O)CC4(C)C(C(C)CCCC(C)C)CCC4(C)C3C3(CC2C1(C)C)SCCS3','1'),
	(55739,5,0,'2872-90-4','Consistent with Molecular Formula','C19H28O',272.4296,'4-Androsten-3-one\n17-Deoxytestosterone\n.DELTA.4-Androsten-3-one\nAndrost-4-en-3-one\nAndrost-4-en-3-one','1E3352FB9C56F4C1-FICuS-01-67','1E3352FB9C56F4C1-FICTS-01-46','C2622BF1EAB243B4-uuuuu-01-15','InChI=1S/C19H28O/c1-18-9-3-4-16(18)15-6-5-13-12-14(20)7-11-19(13,2)17(15)8-10-18/h12,15-17H,3-11H2,1-2H3/t15-,16-,17-,18-,19-/m0/s1','InChIKey=MSEZLHAVPJYYIQ-VMXHOPILSA-N','CC12CCCC1C1CCC3=CC(=O)CCC3(C)C1CC2','1'),
	(55740,6,0,'5821-13-6','Consistent with Molecular Formula','C18H28O2',276.418,NULL,'3AED8EEE1CE45498-FICuS-01-92','3AED8EEE1CE45498-FICTS-01-71','B0949160019D3A14-uuuuu-01-DC','InChI=1S/C18H28O2/c1-17-9-3-4-13(17)12-5-6-15-18(2,14(12)7-10-17)11-8-16(19)20-15/h12-15H,3-11H2,1-2H3/t12-,13-,14-,15+,17-,18+/m0/s1','InChIKey=DXJOQJNZUZXIQM-RIMFYDMWSA-N','CC12CCCC1C1CCC3OC(=O)CCC3(C)C1CC2','1'),
	(55741,7,0,NULL,'Consistent with Molecular Formula','C18H30O2',278.4338,NULL,'5F9067B634676336-FICuS-01-36','5F9067B634676336-FICTS-01-15','1DB4828A595BA53C-uuuuu-01-15','InChI=1S/C18H30O2/c1-17-9-3-4-13(17)12-5-6-15-18(2,14(12)7-10-17)11-8-16(19)20-15/h12-16,19H,3-11H2,1-2H3/t12-,13-,14-,15+,16-,17-,18+/m0/s1','InChIKey=MAYXKMAQCPANQE-PSKKIHNDSA-N','CC12CCCC1C1CCC3OC(O)CCC3(C)C1CC2','1'),
	(55742,8,0,'35961-41-2','Consistent with Molecular Formula','C26H40O3',400.6002,NULL,'CC0A4F1D7D65542B-FICuS-01-70','CC0A4F1D7D65542B-FICTS-01-4F','CC0A4F1D7D65542B-uuuuu-01-1F','InChI=1S/C26H40O3/c1-17(27)21-9-10-22-20-8-7-18-16-19(29-24-6-4-5-15-28-24)11-13-25(18,2)23(20)12-14-26(21,22)3/h7,19-24H,4-6,8-16H2,1-3H3','InChIKey=LCINYWGSCGDGIS-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(OC5CCCCO5)CCC4(C)C3CCC12C','1'),
	(55743,7,0,'6198-13-6','Consistent with Molecular Formula','C19H28O4',320.4278,NULL,'46227C1FCB0C9A68-FICuS-01-66','46227C1FCB0C9A68-FICTS-01-45','C6719A020690A554-uuuuu-01-E1','InChI=1S/C19H28O4/c1-11(20)22-17-7-5-15-13-3-6-16-14(4-8-18(21)23-16)12(13)9-10-19(15,17)2/h12-17H,3-10H2,1-2H3/t12-,13+,14+,15-,16+,17-,19-/m0/s1','InChIKey=SCKVBFYHMGNGQY-XENJLOSESA-N','CC(=O)OC1CCC2C3CCC4OC(=O)CCC4C3CCC12C','1'),
	(55744,8,0,'6242-26-8','Consistent with Molecular Formula','C26H36O3',396.5686,NULL,'CBA0D39464F5D4EA-FICuS-01-84','CBA0D39464F5D4EA-FICTS-01-63','3829DEC2397AE98B-uuuuu-01-26','InChI=1S/C26H36O3/c1-25-14-12-19(27)16-18(25)8-9-20-21-10-11-23(26(21,2)15-13-22(20)25)29-24(28)17-6-4-3-5-7-17/h3-7,18-23,27H,8-16H2,1-2H3/t18-,19-,20-,21-,22-,23-,25-,26-/m0/s1','InChIKey=DIYGODQITXZLQE-SSHVMUOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(OC(=O)c3ccccc3)CCC12','1'),
	(55745,7,0,'1057-07-4','Consistent with Molecular Formula','C26H34O3',394.5528,'Sarcosan\nHermalone\nAndrostanolone benzoate\nDihydrotestosterone benzoate\nDIHYDROTESTOSTERONE BENZOATE\n5.alpha.-Dihydrotestosterone benzoate\nAndrostan-3-one, 17-(benzoyloxy)-, (5.alpha.,17.beta.)-\n5.alpha.-Androstan-3-one, 17.beta.-hydroxy-, benzoate\nErmalone','B159AB31204EBF8A-FICuS-01-6B','B159AB31204EBF8A-FICTS-01-4A','97EBBA3981C20755-uuuuu-01-0B','InChI=1S/C26H34O3/c1-25-14-12-19(27)16-18(25)8-9-20-21-10-11-23(26(21,2)15-13-22(20)25)29-24(28)17-6-4-3-5-7-17/h3-7,18,20-23H,8-16H2,1-2H3/t18-,20-,21-,22-,23-,25-,26-/m0/s1','InChIKey=ZGDZDAPCWHIIKB-LVYWIKMTSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C(OC(=O)c3ccccc3)CCC12','1'),
	(55746,6,0,'23328-09-8','Consistent with Molecular Formula','C40H44O2',556.7864,NULL,'72494F815F4B3966-FICuS-01-49','72494F815F4B3966-FICTS-01-28','286F20E9DC6EB9B8-uuuuu-01-33','InChI=1S/C40H44O2/c1-28(41)35-21-22-36-34-20-19-32-27-33(23-25-38(32,2)37(34)24-26-39(35,36)3)42-40(29-13-7-4-8-14-29,30-15-9-5-10-16-30)31-17-11-6-12-18-31/h4-19,21,33-34,36-37H,20,22-27H2,1-3H3/t33-,34-,36-,37-,38-,39+/m0/s1','InChIKey=CLGSCPMQMIOLTH-JBVBTRRASA-N','CC(=O)C1=CCC2C3CC=C4CC(OC(c5ccccc5)(c5ccccc5)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(55747,0,1,NULL,'Consistent with Molecular Formula','C18H28N4O4S',396.5036,NULL,'96C4918A97ADF80B-FICuS-01-75','96C4918A97ADF80B-FICTS-01-54','F909493798AA7FCC-uuuuu-01-2B','InChI=1S/C10H14O4S.C8H14N4/c1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11;9-8(10)12-11-6-7-4-2-1-3-5-7/h4-6,11H,1-3H3,(H,12,13,14);4,6H,1-3,5H2,(H4,9,10,12)/b;11-6+','InChIKey=IGAKVBPKWKTMSL-USIKRYRBSA-N','Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O.N=C(N)N/N=C/C1=CCCCC1','1'),
	(55748,0,0,NULL,'Consistent with Molecular Formula','C4H9ClN6',176.6083,NULL,'8A1968D026C8BB09-FICuS-01-5C','8A1968D026C8BB09-FICTS-01-3B','8AE5CF3519456247-uuuuu-01-00','InChI=1S/C4H8N6.ClH/c1-5-8-4(9-6-2)10-7-3;/h1-3H2,(H2,8,9,10);1H','InChIKey=GTNPDXDYKLJVRR-UHFFFAOYSA-N','C=NN=C(NN=C)NN=C.Cl',NULL),
	(55749,0,4,NULL,'Consistent with Molecular Formula','C25H26N6O3',458.5188,NULL,'5597FB301C2AD63A-FICuS-01-61','5597FB301C2AD63A-FICTS-01-40','D77A8A0CA71AE026-uuuuu-01-1C','InChI=1S/C25H26N6O3/c1-32-22-13-7-4-10-19(22)16-26-29-25(30-27-17-20-11-5-8-14-23(20)33-2)31-28-18-21-12-6-9-15-24(21)34-3/h4-18H,1-3H3,(H2,29,30,31)/b26-16+,27-17?,28-18?','InChIKey=SKDKPMWRWWHHRD-WRKJBPKLSA-N','COc1ccccc1/C=N/N=C(N/N=C/c1ccccc1OC)N/N=C/c1ccccc1OC','1'),
	(55750,0,1,NULL,'Consistent with Molecular Formula','C9H13ClN4O',228.6809,NULL,'7EBF09C0427B54F7-FICuS-01-6C','B41C2F71E6F9CC43-FICTS-01-57','7E43AE257DF68DB9-uuuuu-01-34','InChI=1S/C9H12N4O.ClH/c1-6(12-13-9(10)11)7-3-2-4-8(14)5-7;/h2-5,14H,1H3,(H4,10,11,13);1H/b12-6-;','InChIKey=BPLYOABMGNYUBI-DAMYXMBDSA-N','C/C(=N\\NC(=N)N)c1cccc(O)c1.Cl','1'),
	(55751,0,2,NULL,'Consistent with Molecular Formula','C23H20ClN5',401.8975,NULL,'07A50F6051FB9F52-FICuS-01-54','07A50F6051FB9F52-FICTS-01-33','0759A8856E76461C-uuuuu-01-F7','InChI=1S/C23H19N5.ClH/c24-23(27-25-15-19-11-5-9-17-7-1-3-13-21(17)19)28-26-16-20-12-6-10-18-8-2-4-14-22(18)20;/h1-16H,(H3,24,27,28);1H','InChIKey=KYWUQSMCQWTLDY-UHFFFAOYSA-N','Cl.N=C(N/N=C/c1cccc2ccccc12)N/N=C/c1cccc2ccccc12','1'),
	(55752,0,2,NULL,'Consistent with Molecular Formula','C15H14Cl3N5O2',402.6669,NULL,'3AE83AF447649D72-FICuS-01-61','63C9437E830F46A7-FICTS-01-31','3A149D1178E9443C-uuuuu-01-F9','InChI=1S/C15H13Cl2N5O2.ClH/c16-11-1-3-13(23)9(5-11)7-19-21-15(18)22-20-8-10-6-12(17)2-4-14(10)24;/h1-8,23-24H,(H3,18,21,22);1H/b19-7+,20-8?;','InChIKey=DGPYOKYGTWGMCT-AXCKDMKJSA-N','Cl.N=C(N/N=C/c1cc(Cl)ccc1O)N/N=C/c1cc(Cl)ccc1O','1'),
	(55753,1,1,NULL,'Consistent with Molecular Formula','C17H30N4O4S',386.5084,NULL,'D57BBC5EF7BF1BF4-FICuS-01-AA','D57BBC5EF7BF1BF4-FICTS-01-89','F909493798AA7FCC-uuuuu-01-2B','InChI=1S/C10H14O4S.C7H16N4/c1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11;1-3-4-6(2)5-10-11-7(8)9/h4-6,11H,1-3H3,(H,12,13,14);5-6H,3-4H2,1-2H3,(H4,8,9,11)/b;10-5+','InChIKey=PDIRFBLBJOVNMH-CESJBTDPSA-N','CCCC(C)/C=N/NC(=N)N.Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O','1'),
	(55754,1,1,NULL,'Consistent with Molecular Formula','C19H30N4O6S',442.5292,NULL,'BC98CFF80EC962F3-FICuS-01-96','559F487F7102319F-FICTS-01-25','459186CF96631D3F-uuuuu-01-06','InChI=1S/C10H14O4S.C9H16N4O2/c1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11;1-2-15-8(14)6-4-3-5-7(6)12-13-9(10)11/h4-6,11H,1-3H3,(H,12,13,14);6H,2-5H2,1H3,(H4,10,11,13)/b;12-7+','InChIKey=PBAKGNXEKSSNSG-FLDSLJMSSA-N','CCOC(=O)C1CCC/C1=N\\NC(=N)N.Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O','1'),
	(55755,0,1,NULL,'Consistent with Molecular Formula','C7H16ClN5',205.6899,NULL,'A0A7882E3CB30DA5-FICuS-01-6C','A0A7882E3CB30DA5-FICTS-01-4B','2ED02923768CF1EF-uuuuu-01-1B','InChI=1S/C7H15N5.ClH/c8-7(9)11-10-6-12-4-2-1-3-5-12;/h6H,1-5H2,(H4,8,9,11);1H/b10-6+;','InChIKey=XVFLWAJUHSMXQV-AAGWESIMSA-N','Cl.N=C(N)N/N=C/N1CCCCC1','1'),
	(55756,0,1,NULL,'Consistent with Molecular Formula','C9H14ClN5O2',259.6949,NULL,'CAB72AC270CC9162-FICuS-01-6B','32AD8ACCF2E68A77-FICTS-01-69','CA4B8D274F41482C-uuuuu-01-15','InChI=1S/C9H13N5O2.ClH/c1-5-8(16)7(3-13-14-9(10)11)6(4-15)2-12-5;/h2-3,15-16H,4H2,1H3,(H4,10,11,14);1H/b13-3+;','InChIKey=DFDLQQKIVMLDGY-QPZBGDMRSA-N','Cc1ncc(CO)c(/C=N/NC(=N)N)c1O.Cl','1'),
	(55757,0,0,'7253-20-5','Consistent with Molecular Formula','C9H8BrNO5',290.0699,NULL,'CA05EF44EE1829BA-FICuS-01-84','CA05EF44EE1829BA-FICTS-01-63','CA05EF44EE1829BA-uuuuu-01-33','InChI=1S/C9H8BrNO5/c1-4(12)7-8(13)6(11(14)15)3-5(10)9(7)16-2/h3,13H,1-2H3','InChIKey=FSDPWNYTSUICQP-UHFFFAOYSA-N','COc1c(Br)cc([N+](=O)[O-])c(O)c1C(C)=O',NULL),
	(55758,0,0,'6959-89-3','Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'EA46638512859AE1-FICuS-01-4D','EA46638512859AE1-FICTS-01-2C','EA46638512859AE1-uuuuu-01-FC','InChI=1S/C18H18O6/c1-11(19)13-7-5-6-8-14(13)24-18(20)12-9-15(21-2)17(23-4)16(10-12)22-3/h5-10H,1-4H3','InChIKey=BCNJEUILUMOKPS-UHFFFAOYSA-N','COc1cc(C(=O)Oc2ccccc2C(C)=O)cc(OC)c1OC',NULL),
	(55759,0,0,'6959-90-6','Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'619E05D172C60D20-FICuS-01-3E','619E05D172C60D20-FICTS-01-1D','619E05D172C60D20-uuuuu-01-ED','InChI=1S/C18H18O6/c1-22-15-10-14(21)16(18(24-3)17(15)23-2)13(20)9-12(19)11-7-5-4-6-8-11/h4-8,10,21H,9H2,1-3H3','InChIKey=GOVULQCPTSDZGA-UHFFFAOYSA-N','COc1cc(O)c(C(=O)CC(=O)c2ccccc2)c(OC)c1OC',NULL),
	(55760,0,0,'92424-80-1','Consistent with Molecular Formula','C15H9NO5',283.2398,NULL,'DA1DB303D6C1655E-FICuS-01-6C','DA1DB303D6C1655E-FICTS-01-4B','DA1DB303D6C1655E-uuuuu-01-1B','InChI=1S/C15H9NO5/c17-11-8-13(9-4-2-1-3-5-9)21-12-7-6-10(16(19)20)15(18)14(11)12/h1-8,18H','InChIKey=WYRPSALLMOLFKE-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2ccc([N+](=O)[O-])c(O)c12',NULL),
	(55761,0,1,'22115-89-5','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'807DA3822CE594DC-FICuS-01-6B','807DA3822CE594DC-FICTS-01-4A','D0C63B37ED31D0B2-uuuuu-01-17','InChI=1S/C15H11NO2/c17-16-13-10-15(11-6-2-1-3-7-11)18-14-9-5-4-8-12(13)14/h1-10,17H/b16-13+','InChIKey=BCVRSZHAXBCUKF-DTQAZKPQSA-N','O/N=c1\\cc(-c2ccccc2)oc2ccccc12','1'),
	(55762,0,1,NULL,'Consistent with Molecular Formula','C16H13NO4S',315.343,NULL,'C3AB4DB42422F672-FICuS-01-5D','C3AB4DB42422F672-FICTS-01-3C','0AF4AE2FFB74DFCD-uuuuu-01-63','InChI=1S/C16H13NO4S/c1-22(18,19)21-17-14-11-16(12-7-3-2-4-8-12)20-15-10-6-5-9-13(14)15/h2-11H,1H3/b17-14-','InChIKey=BZZZSXLUUHIIHD-VKAVYKQESA-N','CS(=O)(=O)O/N=c1/cc(-c2ccccc2)oc2ccccc12','1'),
	(55763,2,0,'6959-91-7','Consistent with Molecular Formula','C16H15NO4S',317.3588,NULL,'94635F1D77F5F896-FICuS-01-63','94635F1D77F5F896-FICTS-01-42','94635F1D77F5F896-uuuuu-01-12','InChI=1S/C16H15NO4S/c1-22(19,20)17-14-15(18)12-9-5-6-10-13(12)21-16(14)11-7-3-2-4-8-11/h2-10,14,16-17H,1H3','InChIKey=QZNMKLUUSKXLDR-UHFFFAOYSA-N','CS(=O)(=O)NC1C(=O)c2ccccc2OC1c1ccccc1','1'),
	(55764,0,0,'6959-92-8','Consistent with Molecular Formula','C16H13NO4S',315.343,NULL,'89F6434BC4EA2441-FICuS-01-59','89F6434BC4EA2441-FICTS-01-38','89F6434BC4EA2441-uuuuu-01-08','InChI=1S/C16H13NO4S/c1-22(19,20)17-14-15(18)12-9-5-6-10-13(12)21-16(14)11-7-3-2-4-8-11/h2-10,17H,1H3','InChIKey=OITAOLSAMIHDBV-UHFFFAOYSA-N','CS(=O)(=O)Nc1c(-c2ccccc2)oc2ccccc2c1=O',NULL),
	(55765,0,2,NULL,'Consistent with Molecular Formula','C28H36Cl4N6O2S',662.5034,NULL,'842446338017C7D5-FICuS-01-2C','842446338017C7D5-FICTS-01-0B','7DC05B1FF3AFC252-uuuuu-01-2E','InChI=1S/C28H36Cl4N6O2S/c29-11-15-37(16-12-30)25-5-1-23(2-6-25)21-33-35-27(39)9-19-41-20-10-28(40)36-34-22-24-3-7-26(8-4-24)38(17-13-31)18-14-32/h1-8,21-22H,9-20H2,(H,35,39)(H,36,40)/b33-21+,34-22?','InChIKey=XBWAYOANFHZCOD-MYABXMPISA-N','O=C(CCSCCC(=O)N/N=C/c1ccc(N(CCCl)CCCl)cc1)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(55766,2,2,NULL,'Consistent with Molecular Formula','C28H36Cl4N6O2S',662.5034,NULL,'93DAD6C356377FF2-FICuS-01-72','93DAD6C356377FF2-FICTS-01-51','A0B72FAF03EAB83B-uuuuu-01-37','InChI=1S/C28H36Cl4N6O2S/c1-21(27(39)35-33-19-23-3-7-25(8-4-23)37(15-11-29)16-12-30)41-22(2)28(40)36-34-20-24-5-9-26(10-6-24)38(17-13-31)18-14-32/h3-10,19-22H,11-18H2,1-2H3,(H,35,39)(H,36,40)/b33-19+,34-20?','InChIKey=KANYMTGRGORSOA-DXPCEPSBSA-N','CC(SC(C)C(=O)N/N=C/c1ccc(N(CCCl)CCCl)cc1)C(=O)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(55767,0,2,'6959-93-9','Consistent with Molecular Formula','C24H32N6O4',468.5546,NULL,'FDFDAE36909BD0DC-FICuS-01-A9','FDFDAE36909BD0DC-FICTS-01-88','21C74C81E9EA654F-uuuuu-01-1C','InChI=1S/C24H32N6O4/c1-29(2)30(13-11-23(31)27-25-17-19-7-5-9-21(15-19)33-3)14-12-24(32)28-26-18-20-8-6-10-22(16-20)34-4/h5-10,15-18H,11-14H2,1-4H3,(H,27,31)(H,28,32)/b25-17+,26-18?','InChIKey=UUMMWOQMQYKOHL-CDKAWAHRSA-N','COc1cccc(/C=N/NC(=O)CCN(CCC(=O)N/N=C/c2cccc(OC)c2)N(C)C)c1','1'),
	(55768,0,0,NULL,'Consistent with Molecular Formula','C24H30N2S4',474.7544,NULL,'203A060671087E53-FICuS-01-1D','203A060671087E53-FICTS-01-FC','203A060671087E53-uuuuu-01-CC','InChI=1S/C24H30N2S4/c1-3-7-21(8-4-1)19-25-15-11-23(12-16-25)27-29-24(30-28-23)13-17-26(18-14-24)20-22-9-5-2-6-10-22/h1-10H,11-20H2','InChIKey=AUQNOKYVIFHLOF-UHFFFAOYSA-N','c1ccc(CN2CCC3(CC2)SSC2(CCN(Cc4ccccc4)CC2)SS3)cc1',NULL),
	(55769,0,0,'6959-94-0','Consistent with Molecular Formula','C24H30N2S3',442.6944,NULL,'F89F6BE0E08A2045-FICuS-01-6A','F89F6BE0E08A2045-FICTS-01-49','F89F6BE0E08A2045-uuuuu-01-19','InChI=1S/C24H30N2S3/c1-3-7-21(8-4-1)19-25-15-11-23(12-16-25)27-24(29-28-23)13-17-26(18-14-24)20-22-9-5-2-6-10-22/h1-10H,11-20H2','InChIKey=XIXYUPPMRYETOB-UHFFFAOYSA-N','c1ccc(CN2CCC3(CC2)SSC2(CCN(Cc4ccccc4)CC2)S3)cc1',NULL),
	(55770,0,0,'6959-95-1','Consistent with Molecular Formula','C18H10N2O4',318.288,NULL,'425345C63ED7FC0F-FICuS-01-69','425345C63ED7FC0F-FICTS-01-48','425345C63ED7FC0F-uuuuu-01-18','InChI=1S/C18H10N2O4/c21-17-9-7-15(23-17)19-13-5-1-3-11-12(13)4-2-6-14(11)20-16-8-10-18(22)24-16/h1-10H','InChIKey=OOXMVNZKTMFECF-UHFFFAOYSA-N','O=C1C=C/C(=N/c2cccc3c(/N=C4/C=CC(=O)O4)cccc23)O1',NULL),
	(55771,0,0,'6959-96-2','Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'12FC25BE0465E0E0-FICuS-01-5A','12FC25BE0465E0E0-FICTS-01-39','12FC25BE0465E0E0-uuuuu-01-09','InChI=1S/C20H14N2O4/c1-11-9-17(25-19(11)23)21-15-7-3-6-14-13(15)5-4-8-16(14)22-18-10-12(2)20(24)26-18/h3-10H,1-2H3','InChIKey=ZAVKPEYNHNIRKS-UHFFFAOYSA-N','CC1=C/C(=N/c2cccc3c(/N=C4/C=C(C)C(=O)O4)cccc23)OC1=O',NULL),
	(55772,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'FFABD05B117089D6-FICuS-01-75','FFABD05B117089D6-FICTS-01-54','FFABD05B117089D6-uuuuu-01-24','InChI=1S/C20H14N2O4/c1-11-9-17(23)21(19(11)25)15-7-3-6-14-13(15)5-4-8-16(14)22-18(24)10-12(2)20(22)26/h3-10H,1-2H3','InChIKey=YNOTYYAAHAIEIG-UHFFFAOYSA-N','CC1=CC(=O)N(c2cccc3c(N4C(=O)C=C(C)C4=O)cccc23)C1=O',NULL),
	(55773,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C20H14N2O4',346.3416,NULL,'FFABD05B117089D6-FICuS-01-75','FFABD05B117089D6-FICTS-01-54','FFABD05B117089D6-uuuuu-01-24','InChI=1S/C20H14N2O4/c1-11-9-17(23)21(19(11)25)15-7-3-6-14-13(15)5-4-8-16(14)22-18(24)10-12(2)20(22)26/h3-10H,1-2H3','InChIKey=YNOTYYAAHAIEIG-UHFFFAOYSA-N','CC1=CC(=O)N(c2cccc3c(N4C(=O)C=C(C)C4=O)cccc23)C1=O',NULL),
	(55774,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C18H6Cl4N2O4',456.0684,NULL,'C289B5B4E6FE74F1-FICuS-01-82','C289B5B4E6FE74F1-FICTS-01-61','C289B5B4E6FE74F1-uuuuu-01-31','InChI=1S/C18H6Cl4N2O4/c19-11-12(20)16(26)23(15(11)25)9-5-1-3-7-8(9)4-2-6-10(7)24-17(27)13(21)14(22)18(24)28/h1-6H','InChIKey=JMFQJTDMZFSYSS-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)N1c1cccc2c(N3C(=O)C(Cl)=C(Cl)C3=O)cccc12',NULL),
	(55775,0,0,'6959-97-3','Consistent with Molecular Formula','C18H6Cl4N2O4',456.0684,NULL,'C289B5B4E6FE74F1-FICuS-01-82','C289B5B4E6FE74F1-FICTS-01-61','C289B5B4E6FE74F1-uuuuu-01-31','InChI=1S/C18H6Cl4N2O4/c19-11-12(20)16(26)23(15(11)25)9-5-1-3-7-8(9)4-2-6-10(7)24-17(27)13(21)14(22)18(24)28/h1-6H','InChIKey=JMFQJTDMZFSYSS-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)N1c1cccc2c(N3C(=O)C(Cl)=C(Cl)C3=O)cccc12',NULL),
	(55776,0,0,'7253-90-9','Consistent with Molecular Formula','C21H14N4O6',418.3648,NULL,'8135BC5658CEC4DE-FICuS-01-7D','8135BC5658CEC4DE-FICTS-01-5C','8135BC5658CEC4DE-uuuuu-01-2C','InChI=1S/C21H14N4O6/c26-15-8-9-16(27)24(15)20(30)22-19(23-21(31)25-17(28)10-11-18(25)29)14-7-3-5-12-4-1-2-6-13(12)14/h1-11,19H,(H,22,30)(H,23,31)','InChIKey=IVSDPKDVVJTHBR-UHFFFAOYSA-N','O=C1C=CC(=O)N1C(=O)NC(NC(=O)N1C(=O)C=CC1=O)c1cccc2ccccc12',NULL),
	(55777,0,0,'6959-98-4','Consistent with Molecular Formula','C18H12N4O8',412.3148,NULL,'FE7311E049D96346-FICuS-01-50','FE7311E049D96346-FICTS-01-2F','FE7311E049D96346-uuuuu-01-FF','InChI=1S/C18H12N4O8/c23-12-3-4-13(24)21(12)17(27)19-16(9-1-2-10-11(7-9)30-8-29-10)20-18(28)22-14(25)5-6-15(22)26/h1-7,16H,8H2,(H,19,27)(H,20,28)','InChIKey=ZWOHLBJVNIBGNA-UHFFFAOYSA-N','O=C1C=CC(=O)N1C(=O)NC(NC(=O)N1C(=O)C=CC1=O)c1ccc2c(c1)OCO2',NULL),
	(55778,0,0,NULL,'Consistent with Molecular Formula','C21H19Cl2N5O6',508.317,NULL,'33B98D182EF7FD76-FICuS-01-78','33B98D182EF7FD76-FICTS-01-57','33B98D182EF7FD76-uuuuu-01-27','InChI=1S/C21H19Cl2N5O6/c22-9-11-26(12-10-23)14-3-1-13(2-4-14)19(24-20(33)27-15(29)5-6-16(27)30)25-21(34)28-17(31)7-8-18(28)32/h1-8,19H,9-12H2,(H,24,33)(H,25,34)','InChIKey=MHGRTARTUPXHGR-UHFFFAOYSA-N','O=C1C=CC(=O)N1C(=O)NC(NC(=O)N1C(=O)C=CC1=O)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(55779,0,0,'7253-21-6','Consistent with Molecular Formula','C19H14N4O9',442.341,NULL,'A8129BEF71F5C98C-FICuS-01-83','A8129BEF71F5C98C-FICTS-01-62','A8129BEF71F5C98C-uuuuu-01-32','InChI=1S/C19H14N4O9/c24-12-5-6-13(25)22(12)18(30)20-17(21-19(31)23-14(26)7-8-15(23)27)10-1-3-11(4-2-10)32-9-16(28)29/h1-8,17H,9H2,(H,20,30)(H,21,31)(H,28,29)','InChIKey=PJANYUSOAUNHDW-UHFFFAOYSA-N','O=C(O)COc1ccc(C(NC(=O)N2C(=O)C=CC2=O)NC(=O)N2C(=O)C=CC2=O)cc1',NULL),
	(55780,0,0,'6959-99-5','Consistent with Molecular Formula','C18H14N4NaO11S',517.3786,NULL,'66520CDF78DC9BC0-FICuS-01-7B','66520CDF78DC9BC0-FICTS-01-5A','EDB5E0D018A72968-uuuuu-01-19','InChI=1S/C18H14N4O11S.Na/c1-33-9-6-8(7-10(15(9)27)34(30,31)32)16(19-17(28)21-11(23)2-3-12(21)24)20-18(29)22-13(25)4-5-14(22)26;/h2-7,16,27H,1H3,(H,19,28)(H,20,29)(H,30,31,32);/q;+1','InChIKey=HPMUGEVKCJQRIT-UHFFFAOYSA-N','COc1cc(C(NC(=O)N2C(=O)C=CC2=O)NC(=O)N2C(=O)C=CC2=O)cc(S(=O)(=O)O)c1O.[Na+]',NULL),
	(55781,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ N N ]','C10H6HgN4O6',478.7706,NULL,'7CC97639C6D5FD9C-FICuS-01-8E','7CC97639C6D5FD9C-FICTS-01-6D','7CC97639C6D5FD9C-uuuuu-01-3D','InChI=1S/2C5H4N2O3.Hg/c2*6-5(10)7-3(8)1-2-4(7)9;/h2*1-2H,(H2,6,10);/q;;+2/p-2','InChIKey=UFBMTDPMNBBIDC-UHFFFAOYSA-L','O=C1C=CC(=O)N1C(=O)N[Hg]NC(=O)N1C(=O)C=CC1=O',NULL),
	(55782,0,0,'443-48-1','Consistent with Molecular Formula','C6H9N3O3',171.1554,'Metronidazole\nNIDA\nCont\nNida\nCONT\nKlion\nNalox\nKlont\nBexon\nEumin\nClont\nElyzol\nTricom\nArilin\nFlagil\nFlagyl\nFlegyl\nMonagyl\nVagilen\nRP 8823\nVagimid\nOrvagil\nAtrivyl\nEntizol\nTrimeks\nDanizol\nEfloran\nMexibol\nMonasin\nTrichex\nVertisal\nTricocet\nAcromona\nSC 10295\nDeflamon\nneo-Tric\nTrikamon\nTrikojol\nTrikozol\nTrivazol\nWagitran\nFlagesol\nTrikacide\nTrichopol\nTrichopal\nTrichomol\nTrichazol\nTakimetol\nGiatricol\nFlagemona\nMeronidal\nGineflavir\nBayer 5360\nTrichocide\nMetronidaz\nTricowas B\nAnagiardil\nNovonidazol\nSanatrichom\nMetronidazol\nMETRONIDAZOLE\nMethronidazole\nDeflamon-Wirkstoff\nTrichomonacid \'pharmachim\'\n2-Methyl-5-nitroimidazole-1-ethanol\n1-Hydroxyethyl-2-methyl-5-nitroimidazole\n2-Methyl-1-(2-hydroxyethyl)-5-nitroimidazole\n2-Methyl-3-(2-hydroxyethyl)-4-nitroimidazole\n1-(2-Hydroxyethyl)-2-methyl-5-nitroimidazole\n1-(2-hydroxyethyl)-2-methyl-5-nitroimidazole\n1-(2-Hydroxy-1-ethyl)-2-methyl-5-nitroimidazole\n1-(.beta.-Ethylol)-2-methyl-5-nitro-3-azapyrrole\n1-(.beta.-Hydroxyethyl)-2-methyl-5-nitroimidazole\nWLN: T6NTJ DQ ANU1- ET5N CNJ A1 BNW\nWLN: T5N CNJ A2Q B1 ENW\n1H-Imidazole-1-ethanol, 2-methyl-5-nitro-\nImidazole-1-ethanol, 2-methyl-5-nitro-','10B284BC0CB72143-FICuS-01-43','10B284BC0CB72143-FICTS-01-22','10B284BC0CB72143-uuuuu-01-F2','InChI=1S/C6H9N3O3/c1-5-7-4-6(9(11)12)8(5)2-3-10/h4,10H,2-3H2,1H3','InChIKey=VAOCPAMSLUNLGC-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCO',NULL),
	(55783,7,0,'124-85-6','Consistent with Molecular Formula','C23H32O2',340.5046,NULL,'A898B47ADC6879A2-FICuS-01-77','A898B47ADC6879A2-FICTS-01-56','3FE973CDBA7536B6-uuuuu-01-2E','InChI=1S/C23H32O2/c1-5-23(25-16(2)24)15-12-20-18-10-9-17-8-6-7-13-21(17,3)19(18)11-14-22(20,23)4/h1,6-7,17-20H,8-15H2,2-4H3/t17-,18-,19+,20+,21+,22+,23+/m1/s1','InChIKey=SQRBBVVZRKZEPF-OWNQEUAMSA-N','C#CC1(OC(C)=O)CCC2C3CCC4CC=CCC4(C)C3CCC21C','1'),
	(55784,5,0,'3597-38-4','Consistent with Molecular Formula','C19H26O2',286.4132,'Estra-1,3,5(10)-triene-3,17-diol, 1-methyl-, (17.beta.)-','D0A69FC31CF6B9DB-FICuS-01-98','D0A69FC31CF6B9DB-FICTS-01-77','B56D9285194827A7-uuuuu-01-F6','InChI=1S/C19H26O2/c1-11-9-13(20)10-12-3-4-14-15(18(11)12)7-8-19(2)16(14)5-6-17(19)21/h9-10,14-17,20-21H,3-8H2,1-2H3/t14-,15+,16+,17+,19+/m1/s1','InChIKey=YFECXKBRYLRUTI-QSUVVDIXSA-N','Cc1cc(O)cc2c1C1CCC3(C)C(O)CCC3C1CC2','1'),
	(55785,8,0,'6960-00-5','Consistent with Molecular Formula','C20H32O3',320.471,NULL,'CBACB1FE180F607D-FICuS-01-8E','CBACB1FE180F607D-FICTS-01-6D','CBACB1FE180F607D-uuuuu-01-3D','InChI=1S/C20H32O3/c1-19-7-5-14(22)10-13(19)3-4-15-16(19)6-8-20(2)17(15)9-12(11-21)18(20)23/h12-17,21-22H,3-11H2,1-2H3','InChIKey=KQHKUOHLCRQQSG-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CC(CO)C2=O','1'),
	(55786,7,0,'6960-01-6','Consistent with Molecular Formula','C19H29ClO',308.8905,NULL,'FDB19AE53ABFA839-FICuS-01-99','FDB19AE53ABFA839-FICTS-01-78','FDB19AE53ABFA839-uuuuu-01-48','InChI=1S/C19H29ClO/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h3,13-17,21H,4-11H2,1-2H3','InChIKey=HYYXUOULPYGCRM-UHFFFAOYSA-N','CC12CCC(Cl)CC1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(55787,0,1,'51146-74-8','Consistent with Molecular Formula','C9H11N3OS',209.2654,NULL,'D32391C846D74C07-FICuS-01-4B','D32391C846D74C07-FICTS-01-2A','B042ACB97819B1ED-uuuuu-01-22','InChI=1S/C9H11N3OS/c1-13-8-4-2-3-7(5-8)6-11-12-9(10)14/h2-6H,1H3,(H3,10,12,14)/b11-6+','InChIKey=FRKKQKDSWAUADS-IZZDOVSWSA-N','COc1cccc(/C=N/NC(N)=S)c1','1'),
	(55788,3,0,'5064-14-2','Consistent with Molecular Formula','C11H20Cl2N2O2',283.1972,NULL,'C7443F51F0464E66-FICuS-01-4D','C7443F51F0464E66-FICTS-01-2C','C7443F51F0464E66-uuuuu-01-FC','InChI=1S/C11H20Cl2N2O2/c1-7(12)5-15(6-8(2)13)11(17)9(3)14-10(4)16/h7-9H,5-6H2,1-4H3,(H,14,16)','InChIKey=HOSJGQGYOSAHID-UHFFFAOYSA-N','CC(=O)NC(C)C(=O)N(CC(C)Cl)CC(C)Cl','1'),
	(55789,1,0,NULL,'Consistent with Molecular Formula','C21H21Cl2N3',386.323,NULL,'4F33EB21CD6A81F7-FICuS-01-75','4F33EB21CD6A81F7-FICTS-01-54','4F33EB21CD6A81F7-uuuuu-01-24','InChI=1S/C21H21Cl2N3/c22-11-13-26(14-12-23)17-9-7-16(8-10-17)21-24-18-5-1-3-15-4-2-6-19(25-21)20(15)18/h1-10,21,24-25H,11-14H2','InChIKey=QGIOGGITTVICBN-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(C2Nc3cccc4cccc(c34)N2)cc1','1'),
	(55790,1,0,NULL,'Consistent with Molecular Formula','C22H23Cl2N3',400.3498,NULL,'5014236EEB335781-FICuS-01-33','5014236EEB335781-FICTS-01-12','5014236EEB335781-uuuuu-01-E2','InChI=1S/C22H23Cl2N3/c1-15-14-17(27(12-10-23)13-11-24)8-9-18(15)22-25-19-6-2-4-16-5-3-7-20(26-22)21(16)19/h2-9,14,22,25-26H,10-13H2,1H3','InChIKey=DETKRKWTYZLPSQ-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C1Nc2cccc3cccc(c23)N1','1'),
	(55791,0,1,'2859-56-5','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'DB37965D02EDAC33-FICuS-01-74','DB37965D02EDAC33-FICTS-01-53','DB37965D02EDAC33-uuuuu-01-23','InChI=1S/C18H15NO/c1-20-16-6-4-5-14(13-16)9-10-15-11-12-19-18-8-3-2-7-17(15)18/h2-13H,1H3','InChIKey=HNROPYQTKQXJFN-UHFFFAOYSA-N','COc1cccc(/C=C/c2ccnc3ccccc23)c1','1'),
	(55792,0,1,'2859-55-4','Consistent with Molecular Formula','C18H15NO',261.3226,'Quinoline, 4-(p-methoxystyryl)-','2937031CA9264BA0-FICuS-01-3C','2937031CA9264BA0-FICTS-01-1B','2937031CA9264BA0-uuuuu-01-EB','InChI=1S/C18H15NO/c1-20-16-10-7-14(8-11-16)6-9-15-12-13-19-18-5-3-2-4-17(15)18/h2-13H,1H3','InChIKey=WWQSNGMSYOYSOC-UHFFFAOYSA-N','COc1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(55793,0,1,'2859-54-3','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'4613790651E8AF04-FICuS-01-39','4613790651E8AF04-FICTS-01-18','4613790651E8AF04-uuuuu-01-E8','InChI=1S/C19H17NO2/c1-21-18-9-5-6-15(19(18)22-2)11-10-14-12-13-20-17-8-4-3-7-16(14)17/h3-13H,1-2H3','InChIKey=ZYGZOGZGBVGFHD-UHFFFAOYSA-N','COc1cccc(/C=C/c2ccnc3ccccc23)c1OC','1'),
	(55794,0,1,'2859-53-2','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'05A7F0BC0BFF5557-FICuS-01-73','05A7F0BC0BFF5557-FICTS-01-52','05A7F0BC0BFF5557-uuuuu-01-22','InChI=1S/C19H17NO2/c1-21-16-10-9-15(19(13-16)22-2)8-7-14-11-12-20-18-6-4-3-5-17(14)18/h3-13H,1-2H3','InChIKey=JWVFZPJNCCZECZ-UHFFFAOYSA-N','COc1ccc(/C=C/c2ccnc3ccccc23)c(OC)c1','1'),
	(55795,0,1,'2859-52-1','Consistent with Molecular Formula','C19H17NO2',291.3488,'Quinoline, 4-(2,5-dimethoxystyryl)-','87F4BDCD4AEA508B-FICuS-01-97','87F4BDCD4AEA508B-FICTS-01-76','87F4BDCD4AEA508B-uuuuu-01-46','InChI=1S/C19H17NO2/c1-21-16-9-10-19(22-2)15(13-16)8-7-14-11-12-20-18-6-4-3-5-17(14)18/h3-13H,1-2H3','InChIKey=SKSPBGAEBWSFCS-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/c2ccnc3ccccc23)c1','1'),
	(55796,0,1,'2859-98-5','Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'DC366F688C70904D-FICuS-01-64','DC366F688C70904D-FICTS-01-43','DC366F688C70904D-uuuuu-01-13','InChI=1S/C20H19NO3/c1-22-18-12-14(13-19(23-2)20(18)24-3)8-9-15-10-11-21-17-7-5-4-6-16(15)17/h4-13H,1-3H3','InChIKey=PAZAXHPAPRUCGE-UHFFFAOYSA-N','COc1cc(/C=C/c2ccnc3ccccc23)cc(OC)c1OC','1'),
	(55797,0,1,NULL,'Consistent with Molecular Formula','C21H22IN',415.316,'Quinolinium, 1-methyl-4-[2-(2,4,6-trimethylphenyl)ethenyl]-, iodide','B53F4E8BB09C769F-FICuS-01-84','B53F4E8BB09C769F-FICTS-01-63','8DEE4F26BDF41AC7-uuuuu-01-4A','InChI=1S/C21H22N.HI/c1-15-13-16(2)19(17(3)14-15)10-9-18-11-12-22(4)21-8-6-5-7-20(18)21;/h5-14H,1-4H3;1H/q+1;/p-1','InChIKey=FSAIBCHGEVKKGZ-UHFFFAOYSA-M','Cc1cc(C)c(/C=C/c2cc[n+](C)c3ccccc23)c(C)c1.[I-]','1'),
	(55798,0,1,'1586-46-5','Consistent with Molecular Formula','C19H14N2',270.333,NULL,'553AAD999A24C772-FICuS-01-5F','553AAD999A24C772-FICTS-01-3E','553AAD999A24C772-uuuuu-01-0E','InChI=1S/C19H14N2/c1-3-7-18-16(5-1)14(11-12-20-18)9-10-15-13-21-19-8-4-2-6-17(15)19/h1-13,21H','InChIKey=UCLDFWCMOVHGGC-UHFFFAOYSA-N','C(=C/c1c[nH]c2ccccc12)\\c1ccnc2ccccc12','1'),
	(55799,1,0,'6960-06-1','Consistent with Molecular Formula','C7H13BrO3S',257.1419,NULL,'84748CC44FD5A624-FICuS-01-60','84748CC44FD5A624-FICTS-01-3F','4939A6AD1D59FC71-uuuuu-01-1F','InChI=1S/C7H12O3S.BrH/c1-6(7(8)9)11-4-2-10-3-5-11;/h6H,2-5H2,1H3;1H','InChIKey=RIORWYRBPRLKAD-UHFFFAOYSA-N','CC(C(=O)O)[S+]1CCOCC1.[Br-]','1'),
	(55800,0,0,'92352-22-2','Consistent with Molecular Formula','C8H8N4O2S',224.2368,'Purine-6-thiol, ethyl carbonate','94D4E754914B5C36-FICuS-01-52','94D4E754914B5C36-FICTS-01-31','94D4E754914B5C36-uuuuu-01-01','InChI=1S/C8H8N4O2S/c1-2-14-8(13)15-7-5-6(10-3-9-5)11-4-12-7/h3-4H,2H2,1H3,(H,9,10,11,12)','InChIKey=KDZQFTVDTGVNCC-UHFFFAOYSA-N','CCOC(=O)Sc1ncnc2nc[nH]c12',NULL),
	(55801,0,0,'92352-21-1','Consistent with Molecular Formula','C8H8N4O2S',224.2368,NULL,'A20C1773F637A75A-FICuS-01-53','8B8DD49CDD4F12B3-FICTS-01-6A','A20C1773F637A75A-uuuuu-01-02','InChI=1S/C8H8N4O2S/c1-2-14-8(13)15-7-11-5-3-9-4-10-6(5)12-7/h3-4H,2H2,1H3,(H,9,10,11,12)','InChIKey=RQWFOULHPGOMPM-UHFFFAOYSA-N','CCOC(=O)Sc1nc2ncncc2[nH]1',NULL),
	(55802,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2S',238.2636,'7H-Purine-7-carboxylic acid, 6-(methylthio)-, ethyl ester\n9H-Purine-9-carboxylic acid, 6-(methylthio)-, ethyl ester','BDA08A7A0EDF6ECB-FICuS-01-AE','BDA08A7A0EDF6ECB-FICTS-01-8D','BDA08A7A0EDF6ECB-uuuuu-01-5D','InChI=1S/C9H10N4O2S/c1-3-15-9(14)13-5-12-7-6(13)8(16-2)11-4-10-7/h4-5H,3H2,1-2H3','InChIKey=UKRNYKZEBBESTI-UHFFFAOYSA-N','CCOC(=O)n1cnc2ncnc(SC)c21',NULL),
	(55803,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'07D54AAA12AC480E-FICuS-01-66','07D54AAA12AC480E-FICTS-01-45','07D54AAA12AC480E-uuuuu-01-15','InChI=1S/C10H11N3O/c11-10(14)5-6-13-7-8-3-1-2-4-9(8)12-13/h1-4,7H,5-6H2,(H2,11,14)','InChIKey=NYDRHYLTWJJARP-UHFFFAOYSA-N','NC(=O)CCn1cc2ccccc2n1',NULL),
	(55804,1,0,'6960-07-2','Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'1D70C7769EA4BD49-FICuS-01-70','F7B64EE9877AFD90-FICTS-01-6C','1D70C7769EA4BD49-uuuuu-01-1F','InChI=1S/C19H16N2O2/c1-12-18(14-9-5-6-10-16(14)20-12)15-11-17(22)21(19(15)23)13-7-3-2-4-8-13/h2-10,15,20H,11H2,1H3','InChIKey=JMQRJDHCVIBKNS-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1CC(=O)N(c2ccccc2)C1=O','1'),
	(55805,1,0,'7144-43-6','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'C1CAF18E189A5BD1-FICuS-01-82','683DE5632585F575-FICTS-01-29','C1CAF18E189A5BD1-uuuuu-01-31','InChI=1S/C14H14N2O2/c1-8-13(10-7-12(17)15-14(10)18)9-5-3-4-6-11(9)16(8)2/h3-6,10H,7H2,1-2H3,(H,15,17,18)','InChIKey=KRLNMNCESXDUSP-UHFFFAOYSA-N','Cc1c(C2CC(=O)NC2=O)c2ccccc2n1C','1'),
	(55806,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'F51C12470C6865DD-FICuS-01-58','AF0B151AF50B5B08-FICTS-01-43','F51C12470C6865DD-uuuuu-01-07','InChI=1S/C20H18N2O2/c1-13-19(15-10-6-7-11-17(15)21(13)2)16-12-18(23)22(20(16)24)14-8-4-3-5-9-14/h3-11,16H,12H2,1-2H3','InChIKey=XSHJTDDKKHPCKY-UHFFFAOYSA-N','Cc1c(C2CC(=O)N(c3ccccc3)C2=O)c2ccccc2n1C','1'),
	(55807,0,0,'1932-37-2','Consistent with Molecular Formula','C13H10Cl2N2S',297.2014,NULL,'5ABF6EB717E5BA5F-FICuS-01-99','5ABF6EB717E5BA5F-FICTS-01-78','5ABF6EB717E5BA5F-uuuuu-01-48','InChI=1S/C13H10Cl2N2S/c14-11-7-6-10(8-12(11)15)17-13(18)16-9-4-2-1-3-5-9/h1-8H,(H2,16,17,18)','InChIKey=QJAYUNBHNKSXFD-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(55808,0,0,'13208-31-6','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,NULL,'9A2BF686667888EE-FICuS-01-74','9A2BF686667888EE-FICTS-01-53','9A2BF686667888EE-uuuuu-01-23','InChI=1S/C13H10Cl2N2O/c14-9-3-1-5-11(7-9)16-13(18)17-12-6-2-4-10(15)8-12/h1-8H,(H2,16,17,18)','InChIKey=HMOUVTOOMLBCPQ-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Nc1cccc(Cl)c1',NULL),
	(55809,0,1,'304-23-4','Consistent with Molecular Formula','C21H23N3',317.4328,NULL,'A890E8E270A4E292-FICuS-01-5B','A890E8E270A4E292-FICTS-01-3A','A890E8E270A4E292-uuuuu-01-0A','InChI=1S/C21H23N3/c1-23(2)18-13-10-16(11-14-18)9-12-17-15-21(24(3)4)22-20-8-6-5-7-19(17)20/h5-15H,1-4H3','InChIKey=YXSMYHGKFHRHCD-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2cc(N(C)C)nc3ccccc23)cc1','1'),
	(55810,0,0,NULL,'Consistent with Molecular Formula','C15H11F3N2O4',340.2581,NULL,'7507C4EE1236169C-FICuS-01-4A','7507C4EE1236169C-FICTS-01-29','7507C4EE1236169C-uuuuu-01-F9','InChI=1S/C15H11F3N2O4/c1-9(21)19-10-3-2-4-12(7-10)24-14-6-5-11(20(22)23)8-13(14)15(16,17)18/h2-8H,1H3,(H,19,21)','InChIKey=PWCXWDPSVFFWBV-UHFFFAOYSA-N','CC(=O)Nc1cccc(Oc2ccc([N+](=O)[O-])cc2C(F)(F)F)c1',NULL),
	(55811,0,0,'6960-08-3','Consistent with Molecular Formula','C13H9F3N2O3',298.2209,NULL,'2FF06D93AE8EF1D4-FICuS-01-8D','2FF06D93AE8EF1D4-FICTS-01-6C','2FF06D93AE8EF1D4-uuuuu-01-3C','InChI=1S/C13H9F3N2O3/c14-13(15,16)11-7-9(18(19)20)4-5-12(11)21-10-3-1-2-8(17)6-10/h1-7H,17H2','InChIKey=CSJLBTQNYLSKAI-UHFFFAOYSA-N','Nc1cccc(Oc2ccc([N+](=O)[O-])cc2C(F)(F)F)c1',NULL),
	(55812,0,0,'7253-23-8','Consistent with Molecular Formula','C12H8N2O6',276.205,NULL,'084A9F48A63DBC09-FICuS-01-6B','084A9F48A63DBC09-FICTS-01-4A','084A9F48A63DBC09-uuuuu-01-1A','InChI=1S/C12H8N2O6/c15-9-2-1-3-10(7-9)20-12-5-4-8(13(16)17)6-11(12)14(18)19/h1-7,15H','InChIKey=VIINELCCQQTWLR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccc(O)c2)c([N+](=O)[O-])c1',NULL),
	(55813,0,0,'6960-09-4','Consistent with Molecular Formula','C12H7BrN2O5',339.1017,NULL,'2D5350CEDA85EF08-FICuS-01-77','2D5350CEDA85EF08-FICTS-01-56','2D5350CEDA85EF08-uuuuu-01-26','InChI=1S/C12H7BrN2O5/c13-8-4-5-12(11(6-8)15(18)19)20-10-3-1-2-9(7-10)14(16)17/h1-7H','InChIKey=DLURUSAFYQZSIA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Oc2ccc(Br)cc2[N+](=O)[O-])c1',NULL),
	(55814,0,0,'6960-10-7','Consistent with Molecular Formula','C11H7N3O5',261.1934,NULL,'549F12C63FD4CBCE-FICuS-01-89','549F12C63FD4CBCE-FICTS-01-68','549F12C63FD4CBCE-uuuuu-01-38','InChI=1S/C11H7N3O5/c15-13(16)8-2-1-3-10(6-8)19-11-5-4-9(7-12-11)14(17)18/h1-7H','InChIKey=XBTCAPPEKXOYGP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccc([N+](=O)[O-])c2)nc1',NULL),
	(55815,0,0,'2881-83-6','Consistent with Molecular Formula','C12H14O4',222.2402,'Ethyl p-anisoylacetate\nEthyl (4-methoxybenzoyl)acetate\nEthyl (p-methoxybenzoyl)acetate\nAcetic acid, p-anisoyl-, ethyl ester\n(4-Methoxybenzoyl)acetic acid, ethyl ester\n2-(p-Methoxybenzoyl)acetic acid ethyl ester\nBenzenepropanoic acid, 4-methoxy-.beta.-oxo-, ethyl ester','28688A1A7D47A691-FICuS-01-51','28688A1A7D47A691-FICTS-01-30','28688A1A7D47A691-uuuuu-01-00','InChI=1S/C12H14O4/c1-3-16-12(14)8-11(13)9-4-6-10(15-2)7-5-9/h4-7H,3,8H2,1-2H3','InChIKey=KRAHENMBSVAAHD-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1ccc(OC)cc1',NULL),
	(55816,0,1,NULL,'Consistent with Molecular Formula','C16H12ClNO3',301.7287,NULL,'4DF70FDF7244D7E4-FICuS-01-81','4DF70FDF7244D7E4-FICTS-01-60','4DF70FDF7244D7E4-uuuuu-01-30','InChI=1S/C16H12ClNO3/c17-14(16(20)21)10-15(19)18-13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-10H,(H,18,19)(H,20,21)','InChIKey=IMORQWAIVLFNGP-UHFFFAOYSA-N','O=C(/C=C(\\Cl)C(=O)O)Nc1ccc(-c2ccccc2)cc1','1'),
	(55817,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C12H20?2O2',196.2888,NULL,'C736DE905ED94AA4-FICuS-01-7D','C736DE905ED94AA4-FICTS-01-5C','C736DE905ED94AA4-uuuuu-01-2C','InChI=1S/C6H6.C4H9.C2H5O2/c1-2-4-6-5-3-1;1-3-4-2;3-1-2-4/h1-6H;1,3-4H2,2H3;3H,1-2H2','InChIKey=TUGOGIQTXSUGAI-UHFFFAOYSA-N','*CCCC.*OCCO.c1ccccc1',NULL),
	(55818,0,1,NULL,'Consistent with Molecular Formula','C17H12ClNO4',329.7391,NULL,'60F0904EAF8551F3-FICuS-01-58','60F0904EAF8551F3-FICTS-01-37','60F0904EAF8551F3-uuuuu-01-07','InChI=1S/C17H12ClNO4/c18-14(17(22)23)10-15(20)19-13-8-6-12(7-9-13)16(21)11-4-2-1-3-5-11/h1-10H,(H,19,20)(H,22,23)','InChIKey=GMUKYLBYVXXCFC-UHFFFAOYSA-N','O=C(/C=C(\\Cl)C(=O)O)Nc1ccc(C(=O)c2ccccc2)cc1','1'),
	(55819,0,1,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'FAAAE6933163B212-FICuS-01-5B','FAAAE6933163B212-FICTS-01-3A','36F14C72A2E415DB-uuuuu-01-0E','InChI=1S/C17H13NO4/c19-15(10-11-16(20)21)18-14-8-6-13(7-9-14)17(22)12-4-2-1-3-5-12/h1-11H,(H,18,19)(H,20,21)/b11-10-','InChIKey=NOXAGFBCQHLMOT-KHPPLWFESA-N','O=C(O)/C=C\\C(=O)Nc1ccc(C(=O)c2ccccc2)cc1','1'),
	(55820,0,1,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'9BA976C8834FFBBB-FICuS-01-95','9BA976C8834FFBBB-FICTS-01-74','9BA976C8834FFBBB-uuuuu-01-44','InChI=1S/C19H20O4/c1-21-17-10-5-6-11-18(17)22-14-7-15-23-19(20)13-12-16-8-3-2-4-9-16/h2-6,8-13H,7,14-15H2,1H3','InChIKey=NBKUPQPDXQATIM-UHFFFAOYSA-N','COc1ccccc1OCCCOC(=O)/C=C/c1ccccc1','1'),
	(55821,0,0,'18953-36-1','Consistent with Molecular Formula','C12H16N4O7',328.281,NULL,'60758CE656B37E37-FICuS-01-55','60758CE656B37E37-FICTS-01-34','ADE813FC94656D92-uuuuu-01-22','InChI=1S/C6H3N3O7.C6H13N/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-7-5-3-2-4-6-7/h1-2,10H;2-6H2,1H3','InChIKey=KKOHAMZJIFDWOJ-UHFFFAOYSA-N','CN1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(55822,0,0,NULL,'Consistent with Molecular Formula','C6H8N6S',196.2294,NULL,'5DD54C36A0F06882-FICuS-01-58','5DD54C36A0F06882-FICTS-01-37','5DD54C36A0F06882-uuuuu-01-07','InChI=1S/C6H8N6S/c1-7-4-3-5(12-13-11-3)10-6(8-2)9-4/h1-2H3,(H2,7,8,9,10,12)','InChIKey=VYVFOEABWXGKEY-UHFFFAOYSA-N','CNc1nc(NC)c2nsnc2n1',NULL),
	(55823,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN8O2',300.7071,NULL,'AE89B6D4B6003997-FICuS-01-62','AE89B6D4B6003997-FICTS-01-41','AE751131898DE0D9-uuuuu-01-0D','InChI=1S/C9H12N8O2.ClH/c1-17(16-19)9(18)11-3-2-10-7-6-8(13-4-12-6)15-5-14-7;/h4-5H,2-3H2,1H3,(H,11,18)(H2,10,12,13,14,15);1H','InChIKey=VXPZPNNDQWRDDA-UHFFFAOYSA-N','CN(N=O)C(=O)NCCNc1ncnc2nc[nH]c12.Cl',NULL),
	(55824,0,0,NULL,'Consistent with Molecular Formula','C12H16N6S',276.3586,NULL,'3CB52BFA1A8AC700-FICuS-01-74','3CB52BFA1A8AC700-FICTS-01-53','3CB52BFA1A8AC700-uuuuu-01-23','InChI=1S/C12H16N6S/c1-2-6-17(5-1)11-9-10(16-19-15-9)13-12(14-11)18-7-3-4-8-18/h1-8H2','InChIKey=HATWPRLPAYDUNK-UHFFFAOYSA-N','C1CCN(c2nc(N3CCCC3)c3nsnc3n2)C1',NULL),
	(55825,0,0,NULL,'Consistent with Molecular Formula','C4H12ClN3S',169.6719,NULL,'201515AC0C008F75-FICuS-01-36','201515AC0C008F75-FICTS-01-15','20E9B249338D563B-uuuuu-01-F9','InChI=1S/C4H11N3S.ClH/c1-7(2-3-8)4(5)6;/h8H,2-3H2,1H3,(H3,5,6);1H','InChIKey=LVBVYEGXRMUSFK-UHFFFAOYSA-N','CN(CCS)C(=N)N.Cl',NULL),
	(55826,0,0,'258-78-6','Consistent with Molecular Formula','C20H13NS',299.3894,'13H-Dibenzo[b,f]phenothiazine','E687A1A34E4707BE-FICuS-01-69','E687A1A34E4707BE-FICTS-01-48','E687A1A34E4707BE-uuuuu-01-18','InChI=1S/C20H13NS/c1-3-7-15-11-19-17(9-13(15)5-1)21-18-10-14-6-2-4-8-16(14)12-20(18)22-19/h1-12,21H','InChIKey=YWQCUOPMWQPZTR-UHFFFAOYSA-N','c1ccc2cc3c(cc2c1)Nc1cc2ccccc2cc1S3',NULL),
	(55827,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O',289.204,NULL,'AFE4BBEF7024EEA5-FICuS-01-A3','AFE4BBEF7024EEA5-FICTS-01-82','AF181C0A4FA937EB-uuuuu-01-30','InChI=1S/C13H17ClN2O.ClH/c14-12-3-1-11(2-4-12)13(17)5-8-16-9-6-15-7-10-16;/h1-4,15H,5-10H2;1H','InChIKey=JADBXBQBXUASSM-UHFFFAOYSA-N','Cl.O=C(CCN1CCNCC1)c1ccc(Cl)cc1',NULL),
	(55828,0,0,NULL,'Consistent with Molecular Formula','C13H18BrClN2O',333.655,NULL,'6CFE2DAE92CC947E-FICuS-01-A1','6CFE2DAE92CC947E-FICTS-01-80','6C028A4BAD414D30-uuuuu-01-05','InChI=1S/C13H17BrN2O.ClH/c14-12-3-1-11(2-4-12)13(17)5-8-16-9-6-15-7-10-16;/h1-4,15H,5-10H2;1H','InChIKey=AOWVMKJKUZBFLZ-UHFFFAOYSA-N','Cl.O=C(CCN1CCNCC1)c1ccc(Br)cc1',NULL),
	(55829,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'AA7EA89B0409A2C9-FICuS-01-75','AA7EA89B0409A2C9-FICTS-01-54','AA820F7E3B847B87-uuuuu-01-1D','InChI=1S/C13H18N2O.ClH/c16-13(12-4-2-1-3-5-12)6-9-15-10-7-14-8-11-15;/h1-5,14H,6-11H2;1H','InChIKey=KXRZSCDTMZASLH-UHFFFAOYSA-N','Cl.O=C(CCN1CCNCC1)c1ccccc1',NULL),
	(55830,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O2',284.7851,NULL,'7CAA5EEF6B370E6E-FICuS-01-9A','7CAA5EEF6B370E6E-FICTS-01-79','7C56F90A54BAD720-uuuuu-01-14','InChI=1S/C14H20N2O2.ClH/c1-18-13-4-2-12(3-5-13)14(17)6-9-16-10-7-15-8-11-16;/h2-5,15H,6-11H2,1H3;1H','InChIKey=LAHRWSZNICRICF-UHFFFAOYSA-N','COc1ccc(C(=O)CCN2CCNCC2)cc1.Cl',NULL),
	(55831,4,0,NULL,'No Comparision - Unparameterized Atom - Li(a7) connected atoms =[ ]','C9H12?FLiN2O9P',349.115,'FUMP','ED3B3863D8254223-FICuS-01-47','ED3B3863D8254223-FICTS-01-26','ED3B3863D8254223-uuuuu-01-F6','InChI=1S/C9H12FN2O9P.Li/c10-3-1-12(9(16)11-7(3)15)8-6(14)5(13)4(21-8)2-20-22(17,18)19;/h1,4-6,8,13-14H,2H2,(H,11,15,16)(H2,17,18,19);/q;+1','InChIKey=FEOGAYWBPVSAGW-UHFFFAOYSA-N','*.O=c1[nH]c(=O)n(C2OC(COP(=O)(O)O)C(O)C2O)cc1F.[Li+]','1'),
	(55832,3,0,'5836-81-7','Consistent with Molecular Formula','C22H26O4',354.445,NULL,'60392D9095499B63-FICuS-01-37','60392D9095499B63-FICTS-01-16','DA4492571575AEF0-uuuuu-01-08','InChI=1S/C22H26O4/c1-22-10-9-15-14-6-5-13(24-2)11-17(14)20(25-3)12-16(15)18(22)7-8-19(22)21(23)26-4/h5-6,11-12,18-19H,7-10H2,1-4H3/t18-,19+,22-/m0/s1','InChIKey=RJVUHVSRJUDNRA-JQVVWYNYSA-N','COC(=O)C1CCC2c3cc(OC)c4cc(OC)ccc4c3CCC12C','1'),
	(55833,0,1,NULL,'Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'70E48BEB70638186-FICuS-01-4F','B45F14EA5E855502-FICTS-01-35','70E48BEB70638186-uuuuu-01-FE','InChI=1S/C7H12N2O2/c1-3-5(4-2)6(10)9-7(8)11/h3H,4H2,1-2H3,(H3,8,9,10,11)/b5-3+','InChIKey=QCUPYFTWJOZAOB-HWKANZROSA-N','C/C=C(\\CC)C(=O)NC(N)=O','1'),
	(55834,0,1,NULL,'Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'70E48BEB70638186-FICuS-01-4F','B45F14EA5E855502-FICTS-01-35','70E48BEB70638186-uuuuu-01-FE','InChI=1S/C7H12N2O2/c1-3-5(4-2)6(10)9-7(8)11/h3H,4H2,1-2H3,(H3,8,9,10,11)/b5-3+','InChIKey=QCUPYFTWJOZAOB-HWKANZROSA-N','C/C=C(\\CC)C(=O)NC(N)=O','1'),
	(55835,0,0,'77464-11-0','Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'C245B7658620376C-FICuS-01-3C','C245B7658620376C-FICTS-01-1B','C245B7658620376C-uuuuu-01-EB','InChI=1S/C11H15N3O/c12-11(15)14-8-6-13(7-9-14)10-4-2-1-3-5-10/h1-5H,6-9H2,(H2,12,15)','InChIKey=YIXRJXPKZRHXKM-UHFFFAOYSA-N','NC(=O)N1CCN(c2ccccc2)CC1',NULL),
	(55836,1,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O',212.6785,NULL,'FB78447F96BCD29D-FICuS-01-8A','FB78447F96BCD29D-FICTS-01-69','FB84E39AA9310BD3-uuuuu-01-23','InChI=1S/C10H12N2O.ClH/c1-7-6-10(13)12-9-5-3-2-4-8(9)11-7;/h2-5,7,11H,6H2,1H3,(H,12,13);1H','InChIKey=APFQMKKXGCMDEM-UHFFFAOYSA-N','CC1CC(=O)Nc2ccccc2N1.Cl','1'),
	(55837,0,1,'5895-88-5','Consistent with Molecular Formula','C7H9N3OS',183.2276,NULL,'284ABC9BFA7BA0E9-FICuS-01-95','284ABC9BFA7BA0E9-FICTS-01-74','386B51B4B82B2313-uuuuu-01-EC','InChI=1S/C7H9N3OS/c1-5-2-3-12-6(5)4-9-10-7(8)11/h2-4H,1H3,(H3,8,10,11)/b9-4+','InChIKey=VULPZLSSGFJLAZ-RUDMXATFSA-N','Cc1ccsc1/C=N/NC(N)=O','1'),
	(55838,0,0,'30319-05-2','Consistent with Molecular Formula','C5H5BrS',177.0585,NULL,'9E092921A2AF1C88-FICuS-01-5A','9E092921A2AF1C88-FICTS-01-39','9E092921A2AF1C88-uuuuu-01-09','InChI=1S/C5H5BrS/c1-4-5(6)2-3-7-4/h2-3H,1H3','InChIKey=DFTNCGRDYHINDS-UHFFFAOYSA-N','Cc1sccc1Br',NULL),
	(55839,0,1,'18352-46-0','Consistent with Molecular Formula','C8H13Cl2N3O2',254.1156,NULL,'29728F76A4C70330-FICuS-01-3B','29728F76A4C70330-FICTS-01-1A','CA26AC40408F7127-uuuuu-01-FD','InChI=1S/C8H13Cl2N3O2/c9-1-3-13(4-2-10)6(8(12)15)5-7(11)14/h5H,1-4H2,(H2,11,14)(H2,12,15)/b6-5+','InChIKey=IHQXLCPWMUDDQL-AATRIKPKSA-N','NC(=O)/C=C(/C(N)=O)N(CCCl)CCCl','1'),
	(55840,0,0,'7401-36-7','Consistent with Molecular Formula','C10H16N3OP',225.2297,NULL,'F95BB88A8BAD5538-FICuS-01-84','F95BB88A8BAD5538-FICTS-01-63','F95BB88A8BAD5538-uuuuu-01-33','InChI=1S/C10H16N3OP/c1-9-3-5-10(6-4-9)13-15(14)11-7-2-8-12-15/h3-6H,2,7-8H2,1H3,(H3,11,12,13,14)','InChIKey=BPKSZWZBDJZIOJ-UHFFFAOYSA-N','Cc1ccc(NP2(=O)NCCCN2)cc1',NULL),
	(55841,0,0,'6960-14-1','Consistent with Molecular Formula','C24H22Cl4N2O',496.2626,NULL,'FC382AFD3D08A0D1-FICuS-01-7D','FC382AFD3D08A0D1-FICTS-01-5C','FC382AFD3D08A0D1-uuuuu-01-2C','InChI=1S/C24H22Cl4N2O/c25-19-8-6-16(12-21(19)27)14-29-10-3-11-30(15-17-7-9-20(26)22(28)13-17)24(29)18-4-1-2-5-23(18)31/h1-2,4-9,12-13,24,31H,3,10-11,14-15H2','InChIKey=SLTPGZJGQABAIE-UHFFFAOYSA-N','Oc1ccccc1C1N(Cc2ccc(Cl)c(Cl)c2)CCCN1Cc1ccc(Cl)c(Cl)c1',NULL),
	(55842,0,0,'1059-44-5','Consistent with Molecular Formula','C24H26Cl2N3OP',474.3687,NULL,'07A64891EDE4D591-FICuS-01-60','07A64891EDE4D591-FICTS-01-3F','07A64891EDE4D591-uuuuu-01-0F','InChI=1S/C24H26Cl2N3OP/c1-19-4-2-5-24(16-19)27-31(30)28(17-20-6-10-22(25)11-7-20)14-3-15-29(31)18-21-8-12-23(26)13-9-21/h2,4-13,16H,3,14-15,17-18H2,1H3,(H,27,30)','InChIKey=UFWXPFXNFDCTEO-UHFFFAOYSA-N','Cc1cccc(NP2(=O)N(Cc3ccc(Cl)cc3)CCCN2Cc2ccc(Cl)cc2)c1',NULL),
	(55843,0,0,'1060-41-9','Consistent with Molecular Formula','C25H30N3O3P',451.5041,NULL,'1AA57D77921C241B-FICuS-01-50','1AA57D77921C241B-FICTS-01-2F','1AA57D77921C241B-uuuuu-01-FF','InChI=1S/C25H30N3O3P/c1-30-24-13-9-21(10-14-24)19-27-17-6-18-28(20-22-11-15-25(31-2)16-12-22)32(27,29)26-23-7-4-3-5-8-23/h3-5,7-16H,6,17-20H2,1-2H3,(H,26,29)','InChIKey=PEPKQXYBKIQSRK-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)P2(=O)Nc2ccccc2)cc1',NULL),
	(55844,0,0,'810-62-8','Consistent with Molecular Formula','C29H33Cl4N3',565.4118,NULL,'89ED4B04867C5FD5-FICuS-01-77','89ED4B04867C5FD5-FICTS-01-56','89ED4B04867C5FD5-uuuuu-01-26','InChI=1S/C29H33Cl4N3/c1-22-19-27(34(17-13-30)18-14-31)11-12-28(22)29-35(20-23-3-7-25(32)8-4-23)15-2-16-36(29)21-24-5-9-26(33)10-6-24/h3-12,19,29H,2,13-18,20-21H2,1H3','InChIKey=GAPKSTPPLIFXGV-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C1N(Cc2ccc(Cl)cc2)CCCN1Cc1ccc(Cl)cc1',NULL),
	(55845,0,0,'6960-17-4','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'930078AC1A22970D-FICuS-01-40','930078AC1A22970D-FICTS-01-1F','930078AC1A22970D-uuuuu-01-EF','InChI=1S/C6H9N3O2/c1-10-4-3-8-6(11-2)9-5(4)7/h3H,1-2H3,(H2,7,8,9)','InChIKey=XOJPOIGPYBYDJF-UHFFFAOYSA-N','COc1ncc(OC)c(N)n1',NULL),
	(55846,0,0,'6960-18-5','Consistent with Molecular Formula','C22H18N6O2',398.4232,NULL,'2903E19ABA5AD8EE-FICuS-01-84','2903E19ABA5AD8EE-FICTS-01-63','2903E19ABA5AD8EE-uuuuu-01-33','InChI=1S/C22H18N6O2/c29-21(19-13-23-15-5-1-3-7-17(15)25-19)27-9-11-28(12-10-27)22(30)20-14-24-16-6-2-4-8-18(16)26-20/h1-8,13-14H,9-12H2','InChIKey=KZQMEAROKQYFTF-UHFFFAOYSA-N','O=C(c1cnc2ccccc2n1)N1CCN(C(=O)c2cnc3ccccc3n2)CC1',NULL),
	(55847,0,0,'6960-19-6','Consistent with Molecular Formula','C21H18N6O2',386.4122,NULL,'8A62ED7EC9943C90-FICuS-01-75','8A62ED7EC9943C90-FICTS-01-54','8A62ED7EC9943C90-uuuuu-01-24','InChI=1S/C21H18N6O2/c28-20(18-12-24-14-6-1-3-8-16(14)26-18)22-10-5-11-23-21(29)19-13-25-15-7-2-4-9-17(15)27-19/h1-4,6-9,12-13H,5,10-11H2,(H,22,28)(H,23,29)','InChIKey=ZHXFNEHMQOBROG-UHFFFAOYSA-N','O=C(NCCCNC(=O)c1cnc2ccccc2n1)c1cnc2ccccc2n1',NULL),
	(55848,0,0,'6960-20-9','Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'8ADEA940ED50AA23-FICuS-01-7C','8ADEA940ED50AA23-FICTS-01-5B','8ADEA940ED50AA23-uuuuu-01-2B','InChI=1S/C6H6N2O2/c1-5-2-6(8(9)10)4-7-3-5/h2-4H,1H3','InChIKey=OQWXZZCTJZOSGH-UHFFFAOYSA-N','Cc1cncc([N+](=O)[O-])c1',NULL),
	(55849,0,0,'6960-21-0','Consistent with Molecular Formula','C6H6N2O2S',170.1856,NULL,'1C46D337EBEC88BD-FICuS-01-8B','8CDABCFDF08B2AEA-FICTS-01-9E','1C46D337EBEC88BD-uuuuu-01-3A','InChI=1S/C6H6N2O2S/c1-4-2-5(8(9)10)3-7-6(4)11/h2-3H,1H3,(H,7,11)','InChIKey=WSUARRZTEVVMMQ-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c[nH]c1=S',NULL),
	(55850,0,0,'6960-22-1','Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'5ECFB47E8337FC0C-FICuS-01-8D','5ECFB47E8337FC0C-FICTS-01-6C','5ECFB47E8337FC0C-uuuuu-01-3C','InChI=1S/C7H8N2O/c1-5-2-3-6(4-9-5)7(8)10/h2-4H,1H3,(H2,8,10)','InChIKey=IJXDURUAYOKSIS-UHFFFAOYSA-N','Cc1ccc(C(N)=O)cn1',NULL),
	(55851,0,0,'6960-23-2','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'32B248A618186244-FICuS-01-25','32B248A618186244-FICTS-01-04','32B248A618186244-uuuuu-01-D4','InChI=1S/C10H15N3O/c1-2-3-6-12-9-5-4-8(7-13-9)10(11)14/h4-5,7H,2-3,6H2,1H3,(H2,11,14)(H,12,13)','InChIKey=RZTSKOPHJWZEBB-UHFFFAOYSA-N','CCCCNc1ccc(C(N)=O)cn1',NULL),
	(55852,0,0,'1013-86-1','Consistent with Molecular Formula','C11H17IN2O',320.1726,NULL,'38F35CF0FF22E214-FICuS-01-65','38F35CF0FF22E214-FICTS-01-44','00225D5DF24A8E4C-uuuuu-01-0D','InChI=1S/C11H17N2O.HI/c1-4-13(5-2)11(14)10-7-6-8-12(3)9-10;/h6-9H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=BARJIPFXNUEVHK-UHFFFAOYSA-M','CCN(CC)C(=O)c1ccc[n+](C)c1.[I-]',NULL),
	(55853,0,0,'90792-53-3','Consistent with Molecular Formula','C8H9N5OS',223.252,NULL,'AFCF6F41F532E324-FICuS-01-76','AFCF6F41F532E324-FICTS-01-55','AFCF6F41F532E324-uuuuu-01-25','InChI=1S/C8H9N5OS/c1-2-15-8(14)13-4-12-7-5(13)6(9)10-3-11-7/h3-4H,2H2,1H3,(H2,9,10,11)','InChIKey=WXVANDYPSDTEMM-UHFFFAOYSA-N','CCSC(=O)n1cnc2ncnc(N)c21',NULL),
	(55854,1,0,NULL,'Consistent with Molecular Formula','C13H17Cl2N2O2P',335.1693,NULL,'E08EF51D8ABCCD0C-FICuS-01-A1','E08EF51D8ABCCD0C-FICTS-01-80','E08EF51D8ABCCD0C-uuuuu-01-50','InChI=1S/C13H17Cl2N2O2P/c14-6-9-16(10-7-15)20(18)17-8-2-4-11-3-1-5-12(19-20)13(11)17/h1,3,5H,2,4,6-10H2','InChIKey=ZTFDKPXTHYFQHD-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)Oc2cccc3c2N1CCC3','1'),
	(55855,0,1,'1910-68-5','Consistent with Molecular Formula','C10H10N4OS',234.2752,'Methisazone\nMIBT\n33T57\nViruzona\nMarboran\nMetisazon\nKemoviran\nNSC 69811\nMethsazone\nBW 33-T-57\nMetisazone\nMetisazonum\nB. W. 33-T-57\nCompound 33T57\n1-Methylisatin 3-semicarbazone\nN-Methylisatin thiosemicarbazone\n1-Methylisatin 3-thiosemicarbazone\nN-Methylisatin 3-(thiosemicarbazone)\n.beta.-Thiosemicarbazone-N-methylisatin\nN-Methylisatin-.beta.-thiosemicarbazone\nN-Methylisatin .beta.-thiosemicarbazide\n1-Methylisatin .beta.-thiosemicarbazone\nN-Methylisatin .beta.-thiosemicarbazone\nIsatin, 1-methyl-, 3-(thiosemicarbazone)\nN-Methylindole-2,3-dione thiosemicarbazone\n1-Methylindole-2,3-dione 3-thiosemicarbazone\nWLN: T56 BNVYJ B1 DUNMYZUS\nHydrazinecarbothioamide, 2-(1,2-dihydro-1-methyl-2-oxo-3H-indol-3-ylidene)-\nIndole-2,3-dione, 1-methyl-, 3-(thiosemicarbazone)','7AE5B4DF4B0BCD43-FICuS-01-8F','497958463FD1B9A0-FICTS-01-34','7AE5B4DF4B0BCD43-uuuuu-01-3E','InChI=1S/C10H10N4OS/c1-14-7-5-3-2-4-6(7)8(9(14)15)12-13-10(11)16/h2-5H,1H3,(H3,11,13,16)/b12-8-','InChIKey=DLGSOJOOYHWROO-WQLSENKSSA-N','CN1C(=O)/C(=N\\NC(N)=S)c2ccccc21','1'),
	(55856,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O3',299.2884,NULL,'92112222A46FDC84-FICuS-01-40','528CEFE5E0145E5C-FICTS-01-59','92112222A46FDC84-uuuuu-01-EF','InChI=1S/C14H13N5O3/c1-10(20)15-11-2-4-12(5-3-11)16-18-17-13-6-8-14(9-7-13)19(21)22/h2-9H,1H3,(H,15,20)(H,16,17)','InChIKey=ZITDTFSJJAGJHN-UHFFFAOYSA-N','CC(=O)Nc1ccc(N/N=N/c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(55857,0,0,'14575-21-4','Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'8938A28D59A544F1-FICuS-01-55','8938A28D59A544F1-FICTS-01-34','8938A28D59A544F1-uuuuu-01-04','InChI=1S/C13H12N4O2/c1-10-2-4-11(5-3-10)14-16-15-12-6-8-13(9-7-12)17(18)19/h2-9H,1H3,(H,14,15)','InChIKey=BXQVXQCTLSFXLT-UHFFFAOYSA-N','Cc1ccc(N/N=N/c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(55858,0,0,'13113-75-2','Consistent with Molecular Formula','C12H10N4O2',242.2366,'p-Nitrodiazoaminobenzene\np-(Nitrodiazoamino)azobenzene\n1-(4-Nitrophenyl)-3-phenyltriazene\n1-Triazene, 1-(4-nitrophenyl)-3-phenyl-\nTriazene, 1-(p-nitrophenyl)-3-phenyl-','B5D077253E0A5288-FICuS-01-47','558DFF4AB642A9D0-FICTS-01-59','B5D077253E0A5288-uuuuu-01-F6','InChI=1S/C12H10N4O2/c17-16(18)12-8-6-11(7-9-12)14-15-13-10-4-2-1-3-5-10/h1-9H,(H,13,14)','InChIKey=VPLPKIVQGJVXDR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/Nc2ccccc2)cc1',NULL),
	(55859,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O3',272.2628,NULL,'7B21DA1B707F93E9-FICuS-01-69','300FEF7131CAB358-FICTS-01-3C','7B21DA1B707F93E9-uuuuu-01-18','InChI=1S/C13H12N4O3/c1-20-13-8-4-11(5-9-13)15-16-14-10-2-6-12(7-3-10)17(18)19/h2-9H,1H3,(H,14,15)','InChIKey=COVFQWCZXRVBBP-UHFFFAOYSA-N','COc1ccc(N/N=N/c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(55860,2,2,'6960-25-4','Consistent with Molecular Formula','C24H24N6O2S',460.5526,NULL,'C50E25A1A45EFD02-FICuS-01-68','C50E25A1A45EFD02-FICTS-01-47','16B04DD94F9314CD-uuuuu-01-16','InChI=1S/C24H24N6O2S/c1-15(21-9-5-19(13-25)6-10-21)27-29-23(31)17(3)33-18(4)24(32)30-28-16(2)22-11-7-20(14-26)8-12-22/h5-12,17-18H,1-4H3,(H,29,31)(H,30,32)/b27-15+,28-16?','InChIKey=WAMBGHIVWIIPHZ-GPNYPAMASA-N','C/C(=N\\NC(=O)C(C)SC(C)C(=O)N/N=C(\\C)c1ccc(C#N)cc1)c1ccc(C#N)cc1','1'),
	(55861,0,0,'20698-04-8','Consistent with Molecular Formula','C4H2I2N2',331.8822,NULL,'6B76AC1EEB3AAE80-FICuS-01-8F','6B76AC1EEB3AAE80-FICTS-01-6E','6B76AC1EEB3AAE80-uuuuu-01-3E','InChI=1S/C4H2I2N2/c5-3-1-2-4(6)8-7-3/h1-2H','InChIKey=GCLHXKPPHRIJOE-UHFFFAOYSA-N','Ic1ccc(I)nn1',NULL),
	(55862,0,0,'1722-10-7','Consistent with Molecular Formula','C5H5ClN2O',144.5603,'3-Chloro-6-methoxypyridazine\nPyridazine, 3-chloro-6-methoxy-\nPyridazine, 3-chloro-6-methoxy-','A2774CE388C7E386-FICuS-01-67','A2774CE388C7E386-FICTS-01-46','A2774CE388C7E386-uuuuu-01-16','InChI=1S/C5H5ClN2O/c1-9-5-3-2-4(6)7-8-5/h2-3H,1H3','InChIKey=XBJLKXOOHLLTPG-UHFFFAOYSA-N','COc1ccc(Cl)nn1',NULL),
	(55863,0,0,'4603-59-2','Consistent with Molecular Formula','C6H8N2O2',140.1414,'3,6-Dimethoxypyridazine\nPyridazine, 3,6-dimethoxy-\nPyridazine, 3,6-dimethoxy-','C7A3F3B02C16BEBE-FICuS-01-8A','C7A3F3B02C16BEBE-FICTS-01-69','C7A3F3B02C16BEBE-uuuuu-01-39','InChI=1S/C6H8N2O2/c1-9-5-3-4-6(10-2)8-7-5/h3-4H,1-2H3','InChIKey=HKQOBAGKDBSVEQ-UHFFFAOYSA-N','COc1ccc(OC)nn1',NULL),
	(55864,1,0,'61693-87-6','Consistent with Molecular Formula','C14H11Cl3',285.5999,NULL,'B4F0FF867D48466E-FICuS-01-79','B4F0FF867D48466E-FICTS-01-58','B4F0FF867D48466E-uuuuu-01-28','InChI=1S/C14H11Cl3/c15-12-9-5-4-8-11(12)13(14(16)17)10-6-2-1-3-7-10/h1-9,13-14H','InChIKey=TYESGYFBYRAEEL-UHFFFAOYSA-N','Clc1ccccc1C(c1ccccc1)C(Cl)Cl','1'),
	(55865,0,0,'6960-26-5','Consistent with Molecular Formula','C5H5N5O4',199.1256,NULL,'9175912421F59696-FICuS-01-29','2D70FE8244C61F32-FICTS-01-35','9175912421F59696-uuuuu-01-D8','InChI=1S/C5H5N5O4/c6-4(13)10-9-1-2(11)7-5(14)8-3(1)12/h(H3,6,10,13)(H2,7,8,11,12,14)','InChIKey=JDSQZFBBZTWYER-UHFFFAOYSA-N','NC(=O)NN=C1C(=O)NC(=O)NC1=O',NULL),
	(55866,0,0,'6960-27-6','Consistent with Molecular Formula','C5H5N5O3S',215.1862,NULL,'D1C2FA6705496199-FICuS-01-50','5A99DB303115B8C3-FICTS-01-31','D1C2FA6705496199-uuuuu-01-FF','InChI=1S/C5H5N5O3S/c6-4(14)10-9-1-2(11)7-5(13)8-3(1)12/h(H3,6,10,14)(H2,7,8,11,12,13)','InChIKey=PJLFKLCBVAVTJK-UHFFFAOYSA-N','NC(=S)NN=C1C(=O)NC(=O)NC1=O',NULL),
	(55867,0,0,'6960-28-7','Consistent with Molecular Formula','C5H6N4O5',202.1262,NULL,'CEA188BEA17A7EA8-FICuS-01-97','CEA188BEA17A7EA8-FICTS-01-76','CEA188BEA17A7EA8-uuuuu-01-46','InChI=1S/C5H6N4O5/c6-3(12)9-5(14)1(10)7-4(13)8-2(5)11/h14H,(H3,6,9,12)(H2,7,8,10,11,13)','InChIKey=JGGVSDWLHUVBIO-UHFFFAOYSA-N','NC(=O)NC1(O)C(=O)NC(=O)NC1=O',NULL),
	(55868,0,0,'6960-29-8','Consistent with Molecular Formula','C5H6N4O4S',218.1868,NULL,'76E7574E3A21F54B-FICuS-01-5D','76E7574E3A21F54B-FICTS-01-3C','76E7574E3A21F54B-uuuuu-01-0C','InChI=1S/C5H6N4O4S/c6-3(14)9-5(13)1(10)7-4(12)8-2(5)11/h13H,(H3,6,9,14)(H2,7,8,10,11,12)','InChIKey=NEMBMSHZCYTGSO-UHFFFAOYSA-N','NC(=S)NC1(O)C(=O)NC(=O)NC1=O',NULL),
	(55869,1,0,'6960-30-1','Consistent with Molecular Formula','C5H4N4O4',184.111,NULL,'EC14195FBBBE163E-FICuS-01-83','EC14195FBBBE163E-FICTS-01-62','EC14195FBBBE163E-uuuuu-01-32','InChI=1S/C5H4N4O4/c10-2-5(13)1(6-3(11)8-2)7-4(12)9-5/h13H,(H3,6,7,8,9,10,11,12)','InChIKey=LTQYPAVLAYVKTK-UHFFFAOYSA-N','O=C1N=C2NC(=O)NC2(O)C(=O)N1','1'),
	(55870,1,0,'6960-31-2','Consistent with Molecular Formula','C5H4N4O3S',200.1716,NULL,'41983180F6051C0E-FICuS-01-33','41983180F6051C0E-FICTS-01-12','41983180F6051C0E-uuuuu-01-E2','InChI=1S/C5H4N4O3S/c10-2-5(12)1(6-3(11)8-2)7-4(13)9-5/h12H,(H3,6,7,8,9,10,11,13)','InChIKey=ZNYGNDFXQHGFJC-UHFFFAOYSA-N','O=C1N=C2NC(=S)NC2(O)C(=O)N1','1'),
	(55871,0,0,NULL,'Consistent with Molecular Formula','C28H28CuN6O4',576.113,NULL,'8456E1803A0C1E02-FICuS-01-3B','8456E1803A0C1E02-FICTS-01-1A','D0AA06670601A7CC-uuuuu-01-04','InChI=1S/C28H28N6O4.Cu/c1-33(2)19-7-11-23(27(37)15-19)31-29-21-9-5-17(13-25(21)35)18-6-10-22(26(36)14-18)30-32-24-12-8-20(34(3)4)16-28(24)38;/h5-16,35-38H,1-4H3;/q;+2','InChIKey=VCGRGXRCNIWSRS-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(N(C)C)cc4O)c(O)c3)cc2O)c(O)c1.[Cu+2]',NULL),
	(55872,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a32) connected atoms =[ ]','C28H28FeN6O4',568.414,NULL,'2555A9983FAA5984-FICuS-01-58','2555A9983FAA5984-FICTS-01-37','D0AA06670601A7CC-uuuuu-01-04','InChI=1S/C28H28N6O4.Fe/c1-33(2)19-7-11-23(27(37)15-19)31-29-21-9-5-17(13-25(21)35)18-6-10-22(26(36)14-18)30-32-24-12-8-20(34(3)4)16-28(24)38;/h5-16,35-38H,1-4H3;','InChIKey=WTDBQMMWOREXJN-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(N(C)C)cc4O)c(O)c3)cc2O)c(O)c1.[Fe]',NULL),
	(55873,2,0,'4213-38-1','Consistent with Molecular Formula','C23H35Cl2N3O4',488.4532,'Alanine, N-(N-acetyl-L-leucyl)-3-[p-[bis(2-chloroethyl)amino]phenyl]-, ethylester L-','DB21F66391B51516-FICuS-01-43','DB21F66391B51516-FICTS-01-22','DB21F66391B51516-uuuuu-01-F2','InChI=1S/C23H35Cl2N3O4/c1-5-32-23(31)21(27-22(30)20(14-16(2)3)26-17(4)29)15-18-6-8-19(9-7-18)28(12-10-24)13-11-25/h6-9,16,20-21H,5,10-15H2,1-4H3,(H,26,29)(H,27,30)','InChIKey=SWXCQOFAVJKBPJ-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(=O)C(CC(C)C)NC(C)=O','1'),
	(55874,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O3',225.2468,NULL,'BA3A21C993B2C8B3-FICuS-01-6D','A3F2BD06B71AA4A2-FICTS-01-51','BA3A21C993B2C8B3-uuuuu-01-1C','InChI=1S/C10H15N3O3/c1-6-7(9(14)13-10(11)12-6)2-3-8-15-4-5-16-8/h8H,2-5H2,1H3,(H3,11,12,13,14)','InChIKey=HNKBGTIVCSHXFD-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCC1OCCO1',NULL),
	(55875,0,0,'92848-43-6','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'290BB7AF2721B717-FICuS-01-51','290BB7AF2721B717-FICTS-01-30','290BB7AF2721B717-uuuuu-01-00','InChI=1S/C12H16N2O4/c1-2-3-6-13-12(18)14-8-4-5-9(11(16)17)10(15)7-8/h4-5,7,15H,2-3,6H2,1H3,(H,16,17)(H2,13,14,18)','InChIKey=PNZCSFPVLSFIRY-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(55876,0,0,'92848-44-7','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'D8577ACC18DFA1F6-FICuS-01-8E','D8577ACC18DFA1F6-FICTS-01-6D','D8577ACC18DFA1F6-uuuuu-01-3D','InChI=1S/C12H16N2O4/c1-3-14(4-2)12(18)13-8-5-6-9(11(16)17)10(15)7-8/h5-7,15H,3-4H2,1-2H3,(H,13,18)(H,16,17)','InChIKey=HFIVEFITGWPNNU-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(55877,0,0,'15436-35-8','Consistent with Molecular Formula','C6H8Cl3NOS',248.5543,'[(Tetramethylenesulfintrichloro)acetyl]imine\nWLN: T5STJ AUNVXGGG\nThiophene, 1,1,2,3,4,5-hexahydro-1-[(trichloroacetyl)imino]-\nThiophene, 1,1,2,3,4,5-hexahydro-1-[(trichloroacetyl)imino]-','14483CFE010EE6A3-FICuS-01-5E','14483CFE010EE6A3-FICTS-01-3D','14483CFE010EE6A3-uuuuu-01-0D','InChI=1S/C6H8Cl3NOS/c7-6(8,9)5(11)10-12-3-1-2-4-12/h1-4H2','InChIKey=LNBNCOGHHLHNEO-UHFFFAOYSA-N','O=C(N=S1CCCC1)C(Cl)(Cl)Cl',NULL),
	(55878,0,0,'306-67-2','Consistent with Molecular Formula','C10H27ClN4',238.8031,'Spermine hydrochloride\nSpermine tetrahydrochloride\nSPERMINE, TETRAHYDROCHLORIDE\nN,N\'-Bis(3-aminopropyl)-1,4-butanediamine tetrahydrochloride\n1,4-Butanediamino, N,N\'-bis(3-aminopropyl), tetrahydrochloride\n1,4-Butanediamine, N,N\'-bis(3-aminopropyl)-, tetrahydrochloride\n1,4-Butanediamine, N,N\'-bis(3-aminopropyl)-, tetrahydrochloride','307BBCB8BAEF2D28-FICuS-01-90','307BBCB8BAEF2D28-FICTS-01-6F','30871B5D8562F466-uuuuu-01-EF','InChI=1S/C10H26N4.ClH/c11-5-3-9-13-7-1-2-8-14-10-4-6-12;/h13-14H,1-12H2;1H','InChIKey=KBDDIZRDKLGWGW-UHFFFAOYSA-N','Cl.NCCCNCCCCNCCCN',NULL),
	(55879,0,0,'4427-16-1','Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'C7556D252C1B7AD0-FICuS-01-60','C7556D252C1B7AD0-FICTS-01-3F','C7556D252C1B7AD0-uuuuu-01-0F','InChI=1S/C7H9N5O/c8-7(9)12-11-6(13)5-1-3-10-4-2-5/h1-4H,(H,11,13)(H4,8,9,12)','InChIKey=FUMVDMAZEODKTC-UHFFFAOYSA-N','N=C(N)NNC(=O)c1ccncc1',NULL),
	(55880,0,0,'2227-64-7','Consistent with Molecular Formula','C8H6BrNO3',244.0443,'3-Nitrophenacyl bromide\n2-Bromo-3\'-nitroacetophenone\n.alpha.-Bromo-3-nitroacetophenone\n.alpha.-Bromo-m-nitroacetophenone\n.omega.-Bromo-m-nitroacetophenone\nEthanone, 2-bromo-1-(3-nitrophenyl)-\nAcetophenone, 2-bromo-3\'-nitro-','CBC4F9A944DDDBBE-FICuS-01-B9','CBC4F9A944DDDBBE-FICTS-01-98','CBC4F9A944DDDBBE-uuuuu-01-68','InChI=1S/C8H6BrNO3/c9-5-8(11)6-2-1-3-7(4-6)10(12)13/h1-4H,5H2','InChIKey=GZHPNIQBPGUSSX-UHFFFAOYSA-N','O=C(CBr)c1cccc([N+](=O)[O-])c1',NULL),
	(55881,1,0,'15294-95-8','Consistent with Molecular Formula','C6H13Cl2N2O2P',247.0607,NULL,'D35957ED8A8F7E3A-FICuS-01-88','D35957ED8A8F7E3A-FICTS-01-67','D35957ED8A8F7E3A-uuuuu-01-37','InChI=1S/C6H13Cl2N2O2P/c7-4-6(5-8)10-13(11)9-2-1-3-12-13/h6H,1-5H2,(H2,9,10,11)','InChIKey=FFUKNMILZWZLAO-UHFFFAOYSA-N','O=P1(NC(CCl)CCl)NCCCO1','1'),
	(55882,0,0,NULL,'Consistent with Molecular Formula','C9H12Br2N2O',324.0146,NULL,'E716A6C0466A6A5F-FICuS-01-67','E716A6C0466A6A5F-FICTS-01-46','2A5B8CA914E6300A-uuuuu-01-09','InChI=1S/C9H11BrN2O.BrH/c1-11-9(13)8-3-2-5-12(7-8)6-4-10;/h2-3,5,7H,4,6H2,1H3;1H','InChIKey=PLUXDBRBNUCLOD-UHFFFAOYSA-N','CNC(=O)c1ccc[n+](CCBr)c1.[Br-]',NULL),
	(55883,0,0,'7143-58-0','Consistent with Molecular Formula','C8H10N2O4S',230.238,NULL,'3140C181350AC0E5-FICuS-01-32','3140C181350AC0E5-FICTS-01-11','26AE9020B543E284-uuuuu-01-F0','InChI=1S/C8H10N2O4S/c9-8(11)7-2-1-3-10(6-7)4-5-15(12,13)14/h1-3,6H,4-5H2,(H2-,9,11,12,13,14)','InChIKey=JCLKMTWAZIDEIJ-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CCS(=O)(=O)[O-])c1',NULL),
	(55884,1,0,'57-55-6','Consistent with Molecular Formula','C3H8O2',76.095,'PG 12\nSirlene\n2,3-Propanediol\nPropylene glycol\nTrimethyl glycol\nPropane-1,2-diol\n2-Hydroxypropanol\nMethylethyl glycol\n1,2-Propylene glycol\nMonopropylene glycol\n1,2-Dihydroxypropane\nMethylethylene glycol\n.alpha.-Propylene glycol\nWLN: QY1&1Q\n1,2-Propanediol\n1,2-Propanediol\nMethyl glycol','01F1A9A4535080AF-FICuS-01-4A','01F1A9A4535080AF-FICTS-01-29','01F1A9A4535080AF-uuuuu-01-F9','InChI=1S/C3H8O2/c1-3(5)2-4/h3-5H,2H2,1H3','InChIKey=DNIAPMSPPWPWGF-UHFFFAOYSA-N','CC(O)CO','1'),
	(55885,5,0,'18483-17-5','Consistent with Molecular Formula','C27H24O18',636.4758,'GLUCOPYRANOSE,1,3,6-TRIGALLATE','6198C904B7EDB72E-FICuS-01-71','6198C904B7EDB72E-FICTS-01-50','6198C904B7EDB72E-uuuuu-01-20','InChI=1S/C27H24O18/c28-11-1-8(2-12(29)18(11)34)24(39)42-7-17-21(37)23(44-25(40)9-3-13(30)19(35)14(31)4-9)22(38)27(43-17)45-26(41)10-5-15(32)20(36)16(33)6-10/h1-6,17,21-23,27-38H,7H2','InChIKey=RNKMOGIPOMVCHO-UHFFFAOYSA-N','O=C(OCC1OC(OC(=O)c2cc(O)c(O)c(O)c2)C(O)C(OC(=O)c2cc(O)c(O)c(O)c2)C1O)c1cc(O)c(O)c(O)c1','1'),
	(55886,8,0,'18942-26-2','Consistent with Molecular Formula','C41H32O27',956.6876,'CHEBULINIC ACID\nChebulinic acid','EE44F8F9C6CEA32E-FICuS-01-A2','EE44F8F9C6CEA32E-FICTS-01-81','EE44F8F9C6CEA32E-uuuuu-01-51','InChI=1S/C41H32O27/c42-15-1-10(2-16(43)26(15)51)35(56)62-9-22-31-33(66-36(57)11-3-17(44)27(52)18(45)4-11)34(41(63-22)68-37(58)12-5-19(46)28(53)20(47)6-12)67-38(59)13-7-21(48)29(54)32-25(13)24(30(55)40(61)65-32)14(8-23(49)50)39(60)64-31/h1-7,14,22,24,30-31','InChIKey=YGVHOSGNOYKRIH-UHFFFAOYSA-N','O=C(O)CC1C(=O)OC2C(COC(=O)c3cc(O)c(O)c(O)c3)OC(OC(=O)c3cc(O)c(O)c(O)c3)C(OC(=O)c3cc(O)c(O)c4c3C1C(O)C(=O)O4)C2OC(=O)c1cc(O)c(O)c(O)c1','1'),
	(55887,8,0,NULL,'Consistent with Molecular Formula','C41H30O27',954.6718,'Chebulagic acid\nCHEBULAGIC ACID\n.beta.-D-Glucopyranose, cyclic 2.fwdarw.5:4.fwdarw.1-ester with (5-carboxy-3,4-dihydro-3,7,8-trihydroxy-2-oxo-2H-1-benzopyran-4-yl)butanedioic acid, cyclic 3,3-(4,4\',5,5\',6,6\'-hexahydroxy[1,1\'-biphenyl]-2,2\'-dicarboxylate) 1-(3,4,5-trihydroxybenzoate)','059BFDE8137B7BB2-FICuS-01-78','059BFDE8137B7BB2-FICTS-01-57','059BFDE8137B7BB2-uuuuu-01-27','InChI=1S/C41H30O27/c42-13-1-8(2-14(43)24(13)49)35(56)68-41-34-33-31(64-39(60)12(6-19(47)48)22-23-11(38(59)67-34)5-17(46)27(52)32(23)65-40(61)30(22)55)18(63-41)7-62-36(57)9-3-15(44)25(50)28(53)20(9)21-10(37(58)66-33)4-16(45)26(51)29(21)54/h1-5,12,18,22,30-','InChIKey=HGJXAVROWQLCTP-UHFFFAOYSA-N','O=C(O)CC1C(=O)OC2C3COC(=O)c4cc(O)c(O)c(O)c4-c4c(cc(O)c(O)c4O)C(=O)OC2C(OC(=O)c2cc(O)c(O)c4c2C1C(O)C(=O)O4)C(OC(=O)c1cc(O)c(O)c(O)c1)O3','1'),
	(55888,5,0,NULL,'Consistent with Molecular Formula','C13H16O10',332.2634,'GLUCOGALLIN, BETA','0FA6C7EDA10BD654-FICuS-01-7E','0FA6C7EDA10BD654-FICTS-01-5D','0FA6C7EDA10BD654-uuuuu-01-2D','InChI=1S/C13H16O10/c14-5-1-4(2-6(15)8(5)16)12(20)22-3-7-9(17)10(18)11(19)13(21)23-7/h1-2,7,9-11,13-19,21H,3H2','InChIKey=VGVDLJNNDOFWKT-UHFFFAOYSA-N','O=C(OCC1OC(O)C(O)C(O)C1O)c1cc(O)c(O)c(O)c1','1'),
	(55889,1,0,'6960-34-5','Consistent with Molecular Formula','C13H13NO2',215.2512,'2-Naphthalenealanine','746D8FC2AFCF3FE4-FICuS-01-A1','746D8FC2AFCF3FE4-FICTS-01-80','746D8FC2AFCF3FE4-uuuuu-01-50','InChI=1S/C13H13NO2/c14-12(13(15)16)8-9-5-6-10-3-1-2-4-11(10)7-9/h1-7,12H,8,14H2,(H,15,16)','InChIKey=JPZXHKDZASGCLU-UHFFFAOYSA-N','NC(Cc1ccc2ccccc2c1)C(=O)O','1'),
	(55890,1,0,'6960-35-6','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'EFE838EF498C07B0-FICuS-01-86','EFE838EF498C07B0-FICTS-01-65','EFE838EF498C07B0-uuuuu-01-35','InChI=1S/C15H15NO2/c16-14(15(17)18)10-12-8-4-5-9-13(12)11-6-2-1-3-7-11/h1-9,14H,10,16H2,(H,17,18)','InChIKey=DBMVJVZQGTXWTP-UHFFFAOYSA-N','NC(Cc1ccccc1-c1ccccc1)C(=O)O','1'),
	(55891,1,0,'6960-36-7','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'E16891DDD686E56C-FICuS-01-78','E16891DDD686E56C-FICTS-01-57','E16891DDD686E56C-uuuuu-01-27','InChI=1S/C15H13NO2/c16-14(15(17)18)13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,13-14H,16H2,(H,17,18)','InChIKey=NYYSELKAMGOUDG-UHFFFAOYSA-N','NC(C(=O)O)C1c2ccccc2-c2ccccc21','1'),
	(55892,1,0,'6960-37-8','Consistent with Molecular Formula','C10H10F3NO3',249.1891,NULL,'323192C59DDE5AD1-FICuS-01-64','323192C59DDE5AD1-FICTS-01-43','323192C59DDE5AD1-uuuuu-01-13','InChI=1S/C10H10F3NO3/c11-10(12,13)6-3-5(1-2-8(6)15)4-7(14)9(16)17/h1-3,7,15H,4,14H2,(H,16,17)','InChIKey=DPWIMPAXOXJIHA-UHFFFAOYSA-N','NC(Cc1ccc(O)c(C(F)(F)F)c1)C(=O)O','1'),
	(55893,1,0,'94252-92-3','Consistent with Molecular Formula','C16H18Cl2N3O4P',418.2157,NULL,'D15CDD4728097352-FICuS-01-4B','D15CDD4728097352-FICTS-01-2A','D15CDD4728097352-uuuuu-01-FA','InChI=1S/C16H18Cl2N3O4P/c17-9-11-20(12-10-18)26(24,25-16-7-2-1-3-8-16)19-14-5-4-6-15(13-14)21(22)23/h1-8,13H,9-12H2,(H,19,24)','InChIKey=JLZXXNVUPCZYPO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(NP(=O)(Oc2ccccc2)N(CCCl)CCCl)c1','1'),
	(55894,2,0,'759-06-8','Consistent with Molecular Formula','C4H8O4',120.1048,NULL,'FEF732115C1BE36F-FICuS-01-75','DCD89AA10C7C863C-FICTS-01-66','FEF732115C1BE36F-uuuuu-01-24','InChI=1S/C4H8O4/c1-2(5)3(6)4(7)8/h2-3,5-6H,1H3,(H,7,8)','InChIKey=LOUGYXZSURQALL-UHFFFAOYSA-N','CC(O)C(O)C(=O)O','1'),
	(55895,4,0,'6960-39-0','Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'55B112785EC45759-FICuS-01-41','55B112785EC45759-FICTS-01-20','55B112785EC45759-uuuuu-01-F0','InChI=1S/C9H16O5/c1-9(2)13-5-4-12-8(11-3)6(10)7(5)14-9/h5-8,10H,4H2,1-3H3','InChIKey=KHWJEUGTHXRSES-UHFFFAOYSA-N','COC1OCC2OC(C)(C)OC2C1O','1'),
	(55896,4,0,'3106-03-4','Consistent with Molecular Formula','C9H11N3O8',289.2012,NULL,'47040D9AAE4D745C-FICuS-01-65','47040D9AAE4D745C-FICTS-01-44','47040D9AAE4D745C-uuuuu-01-14','InChI=1S/C9H11N3O8/c13-2-4-5(14)6(15)8(20-4)11-1-3(12(18)19)7(16)10-9(11)17/h1,4-6,8,13-15H,2H2,(H,10,16,17)','InChIKey=QSHRORQBJAVCRL-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1[N+](=O)[O-]','1'),
	(55897,0,0,'6960-41-4','Consistent with Molecular Formula','C10H14ClNO4',247.6779,NULL,'B8B2CA5EECBC7E31-FICuS-01-A0','B8B2CA5EECBC7E31-FICTS-01-7F','B84E6DBBD331A77F-uuuuu-01-37','InChI=1S/C10H13NO4.ClH/c1-11(4-5-12)7-2-3-8(10(14)15)9(13)6-7;/h2-3,6,12-13H,4-5H2,1H3,(H,14,15);1H','InChIKey=DOKFQTOHZJOFLA-UHFFFAOYSA-N','CN(CCO)c1ccc(C(=O)O)c(O)c1.Cl',NULL),
	(55898,0,0,'6960-42-5','Consistent with Molecular Formula','C8H6N2O2',162.1476,'Indole, 7-nitro-\n1H-Indole, 7-nitro-','81299C3840F0C9F1-FICuS-01-4F','81299C3840F0C9F1-FICTS-01-2E','81299C3840F0C9F1-uuuuu-01-FE','InChI=1S/C8H6N2O2/c11-10(12)7-3-1-2-6-4-5-9-8(6)7/h1-5,9H','InChIKey=LZJGQIVWUKFTRD-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2cc[nH]c12',NULL),
	(55899,0,0,'6960-43-6','Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'6435838DC206F1CD-FICuS-01-59','6435838DC206F1CD-FICTS-01-38','6435838DC206F1CD-uuuuu-01-08','InChI=1S/C20H22N2O4/c1-3-26-20(25)16-9-11-18(12-10-16)22(15(2)23)14-13-19(24)21-17-7-5-4-6-8-17/h4-12H,3,13-14H2,1-2H3,(H,21,24)','InChIKey=SAIHFYJUJSQRRU-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCC(=O)Nc2ccccc2)C(C)=O)cc1',NULL),
	(55900,0,0,'6960-44-7','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'6115BA99DF3F693D-FICuS-01-72','6115BA99DF3F693D-FICTS-01-51','6115BA99DF3F693D-uuuuu-01-21','InChI=1S/C9H8N2O2/c10-5-1-2-8-6(3-5)7(4-11-8)9(12)13/h1-4,11H,10H2,(H,12,13)','InChIKey=HKOLMJPBDIBCRI-UHFFFAOYSA-N','Nc1ccc2[nH]cc(C(=O)O)c2c1',NULL),
	(55901,0,0,'6960-45-8','Consistent with Molecular Formula','C9H6N2O4',206.1574,'7-Nitroindole-2-carboxylic acid\nIndole-2-carboxylic acid, 7-nitro-','A75080308C62CAA7-FICuS-01-4E','A75080308C62CAA7-FICTS-01-2D','A75080308C62CAA7-uuuuu-01-FD','InChI=1S/C9H6N2O4/c12-9(13)6-4-5-2-1-3-7(11(14)15)8(5)10-6/h1-4,10H,(H,12,13)','InChIKey=BIUCOFQROHIAEO-UHFFFAOYSA-N','O=C(O)c1cc2cccc([N+](=O)[O-])c2[nH]1',NULL),
	(55902,0,0,'6960-46-9','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'C37ADFAECB775B93-FICuS-01-9B','C37ADFAECB775B93-FICTS-01-7A','C37ADFAECB775B93-uuuuu-01-4A','InChI=1S/C11H10N2O4/c1-2-17-11(14)8-6-7-4-3-5-9(13(15)16)10(7)12-8/h3-6,12H,2H2,1H3','InChIKey=GTZAIVBXGPLYGD-UHFFFAOYSA-N','CCOC(=O)c1cc2cccc([N+](=O)[O-])c2[nH]1',NULL),
	(55903,0,0,'7602-01-9','Consistent with Molecular Formula','C7H6ClN5O',211.6103,NULL,'EFE8C7115228BEB7-FICuS-01-7C','67CA8BFC84F7CDA9-FICTS-01-84','EFE8C7115228BEB7-uuuuu-01-2B','InChI=1S/C7H6ClN5O/c1-3(14)11-7-12-5(8)4-6(13-7)10-2-9-4/h2H,1H3,(H2,9,10,11,12,13,14)','InChIKey=RZZCIBFHZYEENN-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)c2[nH]cnc2n1',NULL),
	(55904,0,0,'6960-47-0','Consistent with Molecular Formula','C16H20N2O7',352.3432,NULL,'D0A833AAFE9489B9-FICuS-01-80','D0A833AAFE9489B9-FICTS-01-5F','D0A833AAFE9489B9-uuuuu-01-2F','InChI=1S/C16H20N2O7/c1-4-24-14(20)16(17-11(3)19,15(21)25-5-2)10-12-8-6-7-9-13(12)18(22)23/h6-9H,4-5,10H2,1-3H3,(H,17,19)','InChIKey=YITKHGMBUGYMPM-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1[N+](=O)[O-])(NC(C)=O)C(=O)OCC',NULL),
	(55905,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O5',361.3968,NULL,'96DD2834751ECB23-FICuS-01-5B','96DD2834751ECB23-FICTS-01-3A','96DD2834751ECB23-uuuuu-01-0A','InChI=1S/C18H23N3O5/c1-4-25-16(23)18(21-11(3)22,17(24)26-5-2)9-12-10-20-15-8-13(19)6-7-14(12)15/h6-8,10,20H,4-5,9,19H2,1-3H3,(H,21,22)','InChIKey=KQSBUOXAKLOFBV-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2cc(N)ccc12)(NC(C)=O)C(=O)OCC',NULL),
	(55906,4,0,'7253-26-1','Consistent with Molecular Formula','C13H16ClN5O4',341.7535,NULL,'FABA30EEDA8E5351-FICuS-01-8E','FABA30EEDA8E5351-FICTS-01-6D','FABA30EEDA8E5351-uuuuu-01-3D','InChI=1S/C13H16ClN5O4/c1-13(2)21-3-5-8(23-13)7(20)11(22-5)19-4-16-6-9(15)17-12(14)18-10(6)19/h4-5,7-8,11,20H,3H2,1-2H3,(H2,15,17,18)','InChIKey=CYEDRPRGWTXQNP-UHFFFAOYSA-N','CC1(C)OCC2OC(n3cnc4c(N)nc(Cl)nc43)C(O)C2O1','1'),
	(55907,3,0,NULL,'Consistent with Molecular Formula','C24H24N2O8S',500.5222,NULL,'0CE77DFCA6A24816-FICuS-01-77','0CE77DFCA6A24816-FICTS-01-56','0CE77DFCA6A24816-uuuuu-01-26','InChI=1S/C24H24N2O8S/c1-15-8-10-18(11-9-15)35(30,31)32-14-20-19(34-23(28)17-6-4-3-5-7-17)12-21(33-20)26-13-16(2)22(27)25-24(26)29/h3-11,13,19-21H,12,14H2,1-2H3,(H,25,27,29)','InChIKey=PKYRXBJKKTWDQE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2OC(=O)c2ccccc2)cc1','1'),
	(55908,0,0,'6699-44-1','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'FCAD7559BE32D599-FICuS-01-86','FCAD7559BE32D599-FICTS-01-65','FCAD7559BE32D599-uuuuu-01-35','InChI=1S/C14H14N2O2/c1-3-13(17)15-9-10-16(14(18)4-2)12-8-6-5-7-11(12)15/h3-8H,1-2,9-10H2','InChIKey=QNHSOUYJNQXMTE-UHFFFAOYSA-N','C=CC(=O)N1CCN(C(=O)C=C)c2ccccc21',NULL),
	(55909,2,0,'7143-59-1','Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'C469B773CA8BAE92-FICuS-01-7F','C469B773CA8BAE92-FICTS-01-5E','C469B773CA8BAE92-uuuuu-01-2E','InChI=1S/C15H23NO/c1-16(2)11-12-7-3-4-8-13(12)14-9-5-6-10-15(14)17/h3-4,7-8,14-15,17H,5-6,9-11H2,1-2H3','InChIKey=GWUZKSXUEYIDBP-UHFFFAOYSA-N','CN(C)Cc1ccccc1C1CCCCC1O','1'),
	(55910,1,0,'6960-48-1','Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'B9795A62316A4D2C-FICuS-01-58','B9795A62316A4D2C-FICTS-01-37','B9795A62316A4D2C-uuuuu-01-07','InChI=1S/C17H21NO2/c1-18(2)12-14-6-4-5-7-16(14)17(19)13-8-10-15(20-3)11-9-13/h4-11,17,19H,12H2,1-3H3','InChIKey=LQENCAGOLKEOHO-UHFFFAOYSA-N','COc1ccc(C(O)c2ccccc2CN(C)C)cc1','1'),
	(55911,1,0,'92961-77-8','Consistent with Molecular Formula','C16H19BrClNO',356.6892,NULL,'1E61132662C70F7D-FICuS-01-43','1E61132662C70F7D-FICTS-01-22','F1A5CD009354A6C0-uuuuu-01-09','InChI=1S/C16H18ClNO.BrH/c1-18(2)11-12-7-3-4-8-13(12)16(19)14-9-5-6-10-15(14)17;/h3-10,16,19H,11H2,1-2H3;1H','InChIKey=BNARYWNCKGAQRW-UHFFFAOYSA-N','Br.CN(C)Cc1ccccc1C(O)c1ccccc1Cl','1'),
	(55912,1,0,NULL,'Consistent with Molecular Formula','C19H25NO4',331.4108,NULL,'7DC6A6A496E73E20-FICuS-01-6C','7DC6A6A496E73E20-FICTS-01-4B','7DC6A6A496E73E20-uuuuu-01-1B','InChI=1S/C19H25NO4/c1-20(2)12-13-8-6-7-9-15(13)18(21)14-10-16(22-3)19(24-5)17(11-14)23-4/h6-11,18,21H,12H2,1-5H3','InChIKey=OZTISCNGDFXEBT-UHFFFAOYSA-N','COc1cc(C(O)c2ccccc2CN(C)C)cc(OC)c1OC','1'),
	(55913,0,0,NULL,'Consistent with Molecular Formula','C13H20O',192.3004,NULL,'C2FB17A8B8D9E7BF-FICuS-01-A0','C2FB17A8B8D9E7BF-FICTS-01-7F','C2FB17A8B8D9E7BF-uuuuu-01-4F','InChI=1S/C13H20O/c1-3-5-6-9-12-10-7-8-11-13(12)14-4-2/h7-8,10-11H,3-6,9H2,1-2H3','InChIKey=NPHPLBNLTVZAIU-UHFFFAOYSA-N','CCCCCc1ccccc1OCC',NULL),
	(55914,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a15 .. Du','C17H24?2O4',292.3742,NULL,'B2F11CF6568AAF81-FICuS-01-76','B2F11CF6568AAF81-FICTS-01-55','B2F11CF6568AAF81-uuuuu-01-25','InChI=1S/C10H9O4.C6H12.CH3/c1-2-14-10(13)8-6-4-3-5-7(8)9(11)12;1-2-4-6-5-3-1;/h3-6H,2H2,1H3;1-6H2;1H3','InChIKey=FZASAAPUAWDWHQ-UHFFFAOYSA-N','*C.*OC(=O)c1ccccc1C(=O)OCC.C1CCCCC1',NULL),
	(55915,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H12 in C9H9Cl3','C9H12?Cl',155.6468,NULL,'7D76540A234CBD3F-FICuS-01-64','7D76540A234CBD3F-FICTS-01-43','7D76540A234CBD3F-uuuuu-01-13','InChI=1S/C9H12.Cl/c1-8(2)9-6-4-3-5-7-9;/h3-8H,1-2H3;','InChIKey=LAYPKAXEZWELEL-UHFFFAOYSA-N','*Cl.CC(C)c1ccccc1',NULL),
	(55916,1,0,'26857-99-8','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C14H16?2O',200.2798,NULL,'4ED04BE5541E4688-FICuS-01-5D','4ED04BE5541E4688-FICTS-01-3C','4ED04BE5541E4688-uuuuu-01-0C','InChI=1S/C8H9.C6H6.HO/c1-2-8-6-4-3-5-7-8;1-2-4-6-5-3-1;/h2-7H,1H3;1-6H;1H','InChIKey=QBLCDEGFLQEUOG-UHFFFAOYSA-N','*C(C)c1ccccc1.*O.c1ccccc1','1'),
	(55917,0,0,'84-78-6','Consistent with Molecular Formula','C20H30O4',334.4546,'PX 914\nTruflex OBP\nStaflex BOP\nPlasticizer OBP\nPlasticizer BOP\nButyl octyl phthalate\nOctyl butyl phthalate\n1,2-Benzenedicarboxylic acid, butyl octyl ester\nPhthalic acid, butyl octyl ester','EAD59C992051568B-FICuS-01-61','EAD59C992051568B-FICTS-01-40','EAD59C992051568B-uuuuu-01-10','InChI=1S/C20H30O4/c1-3-5-7-8-9-12-16-24-20(22)18-14-11-10-13-17(18)19(21)23-15-6-4-2/h10-11,13-14H,3-9,12,15-16H2,1-2H3','InChIKey=MURWRBWZIMXKGC-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccccc1C(=O)OCCCC',NULL),
	(55918,7,0,NULL,'Consistent with Molecular Formula','C30H53NO2',459.7542,NULL,'D66765CBA66023A6-FICuS-01-57','D66765CBA66023A6-FICTS-01-36','D66765CBA66023A6-uuuuu-01-06','InChI=1S/C30H53NO2/c1-8-31(9-2)28(33)18-20-30(7)26-17-19-29(6)24(22(5)12-10-11-21(3)4)14-15-25(29)23(26)13-16-27(30)32/h21-26H,8-20H2,1-7H3','InChIKey=LZGQDCQVCUSDET-UHFFFAOYSA-N','CCN(CC)C(=O)CCC1(C)C(=O)CCC2C1CCC1(C)C(C(C)CCCC(C)C)CCC21','1'),
	(55919,5,0,NULL,'Consistent with Molecular Formula','C25H25NO5',419.4762,'Thebainehydroquinone','B3C139DC1EC7E7FE-FICuS-01-9A','B3C139DC1EC7E7FE-FICTS-01-79','B4942E42E9FE1E7B-uuuuu-01-2E','InChI=1S/C25H25NO5/c1-26-11-10-24-18-13-4-7-16(29-2)21(18)31-22(24)25(30-3)9-8-23(24,17(26)12-13)19-14(27)5-6-15(28)20(19)25/h4-9,17,22,27-28H,10-12H2,1-3H3/t17-,22-,23+,24+,25-/m1/s1','InChIKey=TZNXVKGGBVBFFJ-OTVPBFCXSA-N','COc1ccc2c3c1OC1C4(OC)C=CC5(c6c(O)ccc(O)c64)C(C2)N(C)CCC315','1'),
	(55920,7,0,'2725-90-8','Consistent with Molecular Formula','C25H25NO5',419.4762,'Thebainequinone','7C0A72A07198EFEA-FICuS-01-76','7C0A72A07198EFEA-FICTS-01-55','7C0A72A07198EFEA-uuuuu-01-25','InChI=1S/C25H25NO5/c1-26-11-10-24-18-13-4-7-16(29-2)21(18)31-22(24)25(30-3)9-8-23(24,17(26)12-13)19-14(27)5-6-15(28)20(19)25/h4-9,17,19-20,22H,10-12H2,1-3H3','InChIKey=OXQUEEHDFKQXGG-UHFFFAOYSA-N','COc1ccc2c3c1OC1C4(OC)C=CC5(C6C(=O)C=CC(=O)C64)C(C2)N(C)CCC315','1'),
	(55921,14,0,'7354-84-9','Consistent with Molecular Formula','C50H51?ClN2O10',875.4133,'Thebainehydroquinone dimer 2HCl\nThebainehydroquinone, dimer, dihydrochloride','9BCF553B06B7AF98-FICuS-01-81','9BCF553B06B7AF98-FICTS-01-60','B30A45C8B8428730-uuuuu-01-F2','InChI=1S/C50H50N2O10.ClH/c1-51-17-15-45-31-21-7-13-27(57-3)41(31)61-43(45)49(59-5)35-25(55)11-9-23(53)33(35)47(45,29(51)19-21)37-38-40(39(37)49)50(60-6)36-26(56)12-10-24(54)34(36)48(38)30-20-22-8-14-28(58-4)42-32(22)46(48,44(50)62-42)16-18-52(30)2;/h7-14,','InChIKey=WGIVRIINZZBMBL-WKHSUICTSA-N','*.COc1ccc2c3c1OC1C4(OC)c5c(O)ccc(O)c5C5(C6C4C4C6C67c8c(O)ccc(O)c8C4(OC)C4Oc8c(OC)ccc9c8C46CCN(C)C7C9)C(C2)N(C)CCC315.Cl','1'),
	(55922,14,0,NULL,'Consistent with Molecular Formula','C54H54N2O12',923.0268,'Thebainehydroquinone dimer diAc\nThebainehydroquinone, dimer, diacetate (ester)','ECCE123552F1FC59-FICuS-01-77','ECCE123552F1FC59-FICTS-01-56','ECCE123552F1FC59-uuuuu-01-26','InChI=1S/C54H54N2O12/c1-23(57)65-29-15-11-27(59)37-39(29)53(63-7)43-41(51(37)33-21-25-9-13-31(61-5)45-35(25)49(51,47(53)67-45)17-19-55(33)3)42-44(43)54(64-8)40-30(66-24(2)58)16-12-28(60)38(40)52(42)34-22-26-10-14-32(62-6)46-36(26)50(52,48(54)68-46)18-20-5','InChIKey=YRZWUZGUOHNUHU-UHFFFAOYSA-N','COc1ccc2c3c1OC1C4(OC)c5c(OC(C)=O)ccc(O)c5C5(C6C4C4C6C67c8c(O)ccc(OC(C)=O)c8C4(OC)C4Oc8c(OC)ccc9c8C46CCN(C)C7C9)C(C2)N(C)CCC315','1'),
	(55923,4,0,'81060-28-8','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'DFB4F5636E858E0C-FICuS-01-83','DFB4F5636E858E0C-FICTS-01-62','DFB4F5636E858E0C-uuuuu-01-32','InChI=1S/C11H10O3/c12-8-4-5-9-10-6(8)2-1-3-7(10)11(13)14-9/h1,3-7,9-10H,2H2','InChIKey=KXKAZYFRECVKHK-UHFFFAOYSA-N','O=C1OC2C=CC(=O)C3CC=CC1C23','1'),
	(55924,4,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'B893F7B68B7037FA-FICuS-01-74','B893F7B68B7037FA-FICTS-01-53','B893F7B68B7037FA-uuuuu-01-23','InChI=1S/C11H14O3/c12-8-4-5-9-10-6(8)2-1-3-7(10)11(13)14-9/h6-7,9-10H,1-5H2','InChIKey=JPDYOSKSJPKBHU-UHFFFAOYSA-N','O=C1CCC2OC(=O)C3CCCC1C23','1'),
	(55925,4,0,'23971-77-9','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'B893F7B68B7037FA-FICuS-01-74','B893F7B68B7037FA-FICTS-01-53','B893F7B68B7037FA-uuuuu-01-23','InChI=1S/C11H14O3/c12-8-4-5-9-10-6(8)2-1-3-7(10)11(13)14-9/h6-7,9-10H,1-5H2','InChIKey=JPDYOSKSJPKBHU-UHFFFAOYSA-N','O=C1CCC2OC(=O)C3CCCC1C23','1'),
	(55926,4,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,NULL,'2B9028D9684C61E8-FICuS-01-54','2B9028D9684C61E8-FICTS-01-33','2B9028D9684C61E8-uuuuu-01-03','InChI=1S/C11H12O3/c12-8-4-5-9-10-6(8)2-1-3-7(10)11(13)14-9/h1,3,6-7,9-10H,2,4-5H2','InChIKey=LZJCHYZSMRRUJZ-UHFFFAOYSA-N','O=C1OC2CCC(=O)C3CC=CC1C23','1'),
	(55927,4,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,NULL,'2B9028D9684C61E8-FICuS-01-54','2B9028D9684C61E8-FICTS-01-33','2B9028D9684C61E8-uuuuu-01-03','InChI=1S/C11H12O3/c12-8-4-5-9-10-6(8)2-1-3-7(10)11(13)14-9/h1,3,6-7,9-10H,2,4-5H2','InChIKey=LZJCHYZSMRRUJZ-UHFFFAOYSA-N','O=C1OC2CCC(=O)C3CC=CC1C23','1'),
	(55928,3,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,NULL,'B5CC8F973C2EB697-FICuS-01-87','B5CC8F973C2EB697-FICTS-01-66','B5CC8F973C2EB697-uuuuu-01-36','InChI=1S/C11H12O3/c12-8-4-5-9-10-6(8)2-1-3-7(10)11(13)14-9/h3,6,9-10H,1-2,4-5H2','InChIKey=PWHWGADXFDIURL-UHFFFAOYSA-N','O=C1OC2CCC(=O)C3CCC=C1C23','1'),
	(55929,7,0,'2063-90-3','Consistent with Molecular Formula','C27H46O3',418.6586,NULL,'94C26489D40CC656-FICuS-01-53','94C26489D40CC656-FICTS-01-32','94C26489D40CC656-uuuuu-01-02','InChI=1S/C27H46O3/c1-18(2)8-7-9-19(3)21-11-12-22-20-10-13-24(28)27(5,17-15-25(29)30-6)23(20)14-16-26(21,22)4/h18-23H,7-17H2,1-6H3','InChIKey=KFESJUNMYAXFFT-UHFFFAOYSA-N','COC(=O)CCC1(C)C(=O)CCC2C1CCC1(C)C(C(C)CCCC(C)C)CCC21','1'),
	(55930,0,1,NULL,'Consistent with Molecular Formula','C8H9Cl2N5O2',278.0974,NULL,'F1D4A80B2D4E0FB9-FICuS-01-81','F1D4A80B2D4E0FB9-FICTS-01-60','C6A1D86A760954EF-uuuuu-01-1E','InChI=1S/C8H8ClN5O2.ClH/c9-6-2-1-5(3-7(6)14(15)16)4-12-13-8(10)11;/h1-4H,(H4,10,11,13);1H/b12-4+;','InChIKey=OSWYXMVJLSONMJ-AQCBZIOHSA-N','Cl.N=C(N)N/N=C/c1ccc(Cl)c([N+](=O)[O-])c1','1'),
	(55931,0,1,NULL,'Consistent with Molecular Formula','C10H11N5O5',281.2274,NULL,'6CC38AD3EB36860A-FICuS-01-75','6CC38AD3EB36860A-FICTS-01-54','B0DED5D54080A43D-uuuuu-01-1B','InChI=1S/C10H11N5O5/c11-10(12)14-13-4-6-3-7(15(18)19)1-2-8(6)20-5-9(16)17/h1-4H,5H2,(H,16,17)(H4,11,12,14)/b13-4+','InChIKey=JRZMMFFZIPSHPF-YIXHJXPBSA-N','N=C(N)N/N=C/c1cc([N+](=O)[O-])ccc1OCC(=O)O','1'),
	(55932,0,1,NULL,'Consistent with Molecular Formula','C11H12ClN5O2',281.7011,NULL,'EA52179887E33172-FICuS-01-41','EA52179887E33172-FICTS-01-20','3509917CB7EA802A-uuuuu-01-05','InChI=1S/C11H11N5O2.ClH/c12-11(13)15-14-5-6-16-9(17)7-3-1-2-4-8(7)10(16)18;/h1-5H,6H2,(H4,12,13,15);1H/b14-5+;','InChIKey=VOIIBIUGDAYSNO-OCSIRBNJSA-N','Cl.N=C(N)N/N=C/CN1C(=O)c2ccccc2C1=O','1'),
	(55933,0,1,NULL,'Consistent with Molecular Formula','C16H22N4O5S',382.4336,NULL,'F9B97E4426F8F689-FICuS-01-78','F9B97E4426F8F689-FICTS-01-57','F909493798AA7FCC-uuuuu-01-2B','InChI=1S/C10H14O4S.C6H8N4O/c1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11;7-6(8)10-9-4-5-2-1-3-11-5/h4-6,11H,1-3H3,(H,12,13,14);1-4H,(H4,7,8,10)/b;9-4+','InChIKey=HVACGIAUTUPJDG-CDPAKSFWSA-N','Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O.N=C(N)N/N=C/c1ccco1','1'),
	(55934,0,1,NULL,'Consistent with Molecular Formula','C18H16N4',288.3512,NULL,'675B3F7BE7D8E803-FICuS-01-75','675B3F7BE7D8E803-FICTS-01-54','DCDF46DAA66CE41B-uuuuu-01-52','InChI=1S/C18H16N4/c19-18(20)22-21-17(14-7-2-1-3-8-14)16-11-10-13-6-4-5-9-15(13)12-16/h1-12H,(H4,19,20,22)/b21-17-','InChIKey=LSKFOYAABMIESU-FXBPSFAMSA-N','N=C(N)N/N=C(/c1ccccc1)c1ccc2ccccc2c1','1'),
	(55935,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN5',227.6961,NULL,'9481DBC7346A2E55-FICuS-01-5C','8ACF9443978871CD-FICTS-01-4B','947D7C220BE7F71B-uuuuu-01-1A','InChI=1S/C9H13N5.ClH/c1-7-2-4-8(5-3-7)12-6-13-14-9(10)11;/h2-6H,1H3,(H,12,13)(H4,10,11,14);1H','InChIKey=CDJIUWADHYIAFH-UHFFFAOYSA-N','Cc1ccc(/N=C/NNC(=N)N)cc1.Cl',NULL),
	(55936,0,2,NULL,'Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'0FFD78ADEE75F21E-FICuS-01-9F','2161B8F2DE5C4A08-FICTS-01-40','0FFD78ADEE75F21E-uuuuu-01-4E','InChI=1S/C8H10N4O/c9-8(10)12-11-5-1-3-7-4-2-6-13-7/h1-6H,(H4,9,10,12)/b3-1+,11-5+','InChIKey=SROXWGDOHNSTKY-CEYLHAHOSA-N','N=C(N)N/N=C/C=C/c1ccco1','1'),
	(55937,0,2,NULL,'Consistent with Molecular Formula','C28H26N8O',490.5664,NULL,'703C356C369EEDDA-FICuS-01-7A','703C356C369EEDDA-FICTS-01-59','3B95EF141D5E2F23-uuuuu-01-15','InChI=1S/C28H26N8O/c29-27(30)35-33-25(19-7-3-1-4-8-19)21-11-15-23(16-12-21)37-24-17-13-22(14-18-24)26(34-36-28(31)32)20-9-5-2-6-10-20/h1-18H,(H4,29,30,35)(H4,31,32,36)/b33-25-,34-26+','InChIKey=XMMDFEXFENGVHC-OEDDBACWSA-N','N=C(N)N/N=C(/c1ccccc1)c1ccc(Oc2ccc(/C(=N/NC(=N)N)c3ccccc3)cc2)cc1','1'),
	(55938,0,1,'459-38-1','Consistent with Molecular Formula','C8H8FN3S',197.2297,NULL,'80787BF62FA05A57-FICuS-01-5E','80787BF62FA05A57-FICTS-01-3D','4CB94609BDD304A1-uuuuu-01-0E','InChI=1S/C8H8FN3S/c9-7-3-1-6(2-4-7)5-11-12-8(10)13/h1-5H,(H3,10,12,13)/b11-5+','InChIKey=RDFBIASNXIDXSK-VZUCSPMQSA-N','NC(=S)N/N=C/c1ccc(F)cc1','1'),
	(55939,0,2,NULL,'Consistent with Molecular Formula','C17H18N4',278.356,NULL,'3DEF060BBFD507C6-FICuS-01-82','B3143E9D9CAA3C23-FICTS-01-4E','3DEF060BBFD507C6-uuuuu-01-31','InChI=1S/C17H18N4/c1-13-7-9-14(10-8-13)11-12-16(20-21-17(18)19)15-5-3-2-4-6-15/h2-12H,1H3,(H4,18,19,21)/b12-11+,20-16-','InChIKey=XZHIIDSBDZACFH-TXXYZZINSA-N','Cc1ccc(/C=C/C(=N/NC(=N)N)c2ccccc2)cc1','1'),
	(55940,0,1,NULL,'Consistent with Molecular Formula','C15H14FN3OS',303.3535,NULL,'F7E495D411EC87A5-FICuS-01-72','F7E495D411EC87A5-FICTS-01-51','F7E495D411EC87A5-uuuuu-01-21','InChI=1S/C15H14FN3OS/c1-20-14-5-3-2-4-11(14)10-17-19-15(21)18-13-8-6-12(16)7-9-13/h2-10H,1H3,(H2,18,19,21)','InChIKey=TUNGSRQPKKSFRB-UHFFFAOYSA-N','COc1ccccc1/C=N/NC(=S)Nc1ccc(F)cc1','1'),
	(55941,0,1,NULL,'Consistent with Molecular Formula','C14H10Cl2FN3S',342.2175,NULL,'3850321DF316B82B-FICuS-01-3F','3850321DF316B82B-FICTS-01-1E','3850321DF316B82B-uuuuu-01-EE','InChI=1S/C14H10Cl2FN3S/c15-10-2-1-9(13(16)7-10)8-18-20-14(21)19-12-5-3-11(17)4-6-12/h1-8H,(H2,19,20,21)','InChIKey=AYEKRVMICSBUMB-UHFFFAOYSA-N','Fc1ccc(NC(=S)N/N=C/c2ccc(Cl)cc2Cl)cc1','1'),
	(55942,0,2,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'4A388028971902CA-FICuS-01-39','2B88D550667C4735-FICTS-01-21','4A388028971902CA-uuuuu-01-E8','InChI=1S/C11H12N4O2/c12-11(13)15-14-9(10(16)17)7-6-8-4-2-1-3-5-8/h1-7H,(H,16,17)(H4,12,13,15)/b7-6?,14-9+','InChIKey=HCQPZVIEGHDOPH-QQSFDRLPSA-N','N=C(N)N/N=C(\\C=C\\c1ccccc1)C(=O)O','1'),
	(55943,3,0,'17318-21-7','Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'7E99F00051DEF3AB-FICuS-01-76','7E99F00051DEF3AB-FICTS-01-55','7E99F00051DEF3AB-uuuuu-01-25','InChI=1S/C10H13N5O3/c11-9-5-2-14-15(10(5)13-4-12-9)8-1-6(17)7(3-16)18-8/h2,4,6-8,16-17H,1,3H2,(H2,11,12,13)','InChIKey=GQDCTRKQKKYCHJ-UHFFFAOYSA-N','Nc1ncnc2c1cnn2C1CC(O)C(CO)O1','1'),
	(55944,0,2,NULL,'Consistent with Molecular Formula','C8H20N8O4S',324.3572,NULL,'30FFA7A810299811-FICuS-01-46','A25A5E0BBEF3AE25-FICTS-01-68','4206FFB4E268EDB3-uuuuu-01-27','InChI=1S/C8H18N8.H2O4S/c1-8(2,3)5(14-16-7(11)12)4-13-15-6(9)10;1-5(2,3)4/h4H,1-3H3,(H4,9,10,15)(H4,11,12,16);(H2,1,2,3,4)/b13-4+,14-5-;','InChIKey=WIDQGPJYSNPBMZ-KMXJHXPLSA-N','CC(C)(C)C(/C=N/NC(=N)N)=N/NC(=N)N.O=S(=O)(O)O','1'),
	(55945,0,2,NULL,'Consistent with Molecular Formula','C7H18N8O4S',310.3304,NULL,'F61FF8535911DA50-FICuS-01-5A','7CABA7C36263901A-FICTS-01-3D','84E6A04FAB50AFF2-uuuuu-01-2F','InChI=1S/C7H16N8.H2O4S/c1-4(2)5(13-15-7(10)11)3-12-14-6(8)9;1-5(2,3)4/h3-4H,1-2H3,(H4,8,9,14)(H4,10,11,15);(H2,1,2,3,4)/b12-3+,13-5-;','InChIKey=RHOLPWLFKCGTIU-HKGCBUELSA-N','CC(C)C(/C=N/NC(=N)N)=N/NC(=N)N.O=S(=O)(O)O','1'),
	(55946,2,0,'1456-28-6','Consistent with Molecular Formula','C6H12N2O2',144.173,'DMNM\n2,6-Dimethylnitrosomorpholine\nN-Nitroso-2,6-dimethylmorpholine\nMorpholine, 2,6-dimethyl-N-nitroso-\nWLN: T6N DOTJ ANO C1 E1\nMorpholine, 2,6-dimethyl-4-nitroso-\nMorpholine, 2,6-dimethyl-4-nitroso-','97F861CE8EE8F9A0-FICuS-01-8E','97F861CE8EE8F9A0-FICTS-01-6D','97F861CE8EE8F9A0-uuuuu-01-3D','InChI=1S/C6H12N2O2/c1-5-3-8(7-9)4-6(2)10-5/h5-6H,3-4H2,1-2H3','InChIKey=DPYMAXOKJUBANR-UHFFFAOYSA-N','CC1CN(N=O)CC(C)O1','1'),
	(55947,4,0,'7356-20-9','Consistent with Molecular Formula','C12H20N2O',208.3028,NULL,'5A49AF436CA65719-FICuS-01-5E','5A49AF436CA65719-FICTS-01-3D','5A49AF436CA65719-uuuuu-01-0D','InChI=1S/C12H20N2O/c15-13-14-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h9-12H,1-8H2','InChIKey=PCHKQLCGBITVBQ-UHFFFAOYSA-N','O=NN1C2CCCCC2C2CCCCC21','1'),
	(55948,2,0,'7356-21-0','Consistent with Molecular Formula','C15H25ClN2O5',348.8259,NULL,'597C36CFEA2FF8FF-FICuS-01-A9','597C36CFEA2FF8FF-FICTS-01-88','5980912AD5A221B1-uuuuu-01-EB','InChI=1S/C15H24N2O5.ClH/c1-13-3-4-14(2)17(13)15(10-21-13,11-22-14)9-20-12(18)16-5-7-19-8-6-16;/h3-11H2,1-2H3;1H','InChIKey=VRJFREKFRZYINK-UHFFFAOYSA-N','CC12CCC3(C)OCC(COC(=O)N4CCOCC4)(CO1)N23.Cl','1'),
	(55949,3,0,'7504-31-6','Consistent with Molecular Formula','C15H26ClNO5',335.8271,NULL,'484B64FD607A3897-FICuS-01-56','484B64FD607A3897-FICTS-01-35','48B7C3185FF7E1D9-uuuuu-01-25','InChI=1S/C15H25NO5.ClH/c1-5-18-11(2)12(17)19-8-15-9-20-13(3)6-7-14(4,16(13)15)21-10-15;/h11H,5-10H2,1-4H3;1H','InChIKey=ZAYVYSDRQXACTN-UHFFFAOYSA-N','CCOC(C)C(=O)OCC12COC3(C)CCC(C)(OC1)N23.Cl','1'),
	(55950,2,0,'7356-22-1','Consistent with Molecular Formula','C15H26ClNO4',319.8277,NULL,'D50E939A21DE180E-FICuS-01-65','D50E939A21DE180E-FICTS-01-44','D5F2347F1E53C140-uuuuu-01-01','InChI=1S/C15H25NO4.ClH/c1-12(2,3)11(17)18-8-15-9-19-13(4)6-7-14(5,16(13)15)20-10-15;/h6-10H2,1-5H3;1H','InChIKey=DEWXYHSFXDOZJL-UHFFFAOYSA-N','CC(C)(C)C(=O)OCC12COC3(C)CCC(C)(OC1)N23.Cl','1'),
	(55951,0,0,'7356-23-2','Consistent with Molecular Formula','C20H26O6S2',426.5418,NULL,'624806A4A2FF0A83-FICuS-01-51','624806A4A2FF0A83-FICTS-01-30','624806A4A2FF0A83-uuuuu-01-00','InChI=1S/C20H26O6S2/c1-15-7-9-17(3)19(13-15)27(21,22)25-11-5-6-12-26-28(23,24)20-14-16(2)8-10-18(20)4/h7-10,13-14H,5-6,11-12H2,1-4H3','InChIKey=WKJDVLUVVZBKBJ-UHFFFAOYSA-N','Cc1ccc(C)c(S(=O)(=O)OCCCCOS(=O)(=O)c2cc(C)ccc2C)c1',NULL),
	(55952,0,0,'7356-24-3','Consistent with Molecular Formula','C20H26O6S2',426.5418,NULL,'323713E6A951D2C8-FICuS-01-46','323713E6A951D2C8-FICTS-01-25','323713E6A951D2C8-uuuuu-01-F5','InChI=1S/C20H26O6S2/c1-15-7-9-19(17(3)13-15)27(21,22)25-11-5-6-12-26-28(23,24)20-10-8-16(2)14-18(20)4/h7-10,13-14H,5-6,11-12H2,1-4H3','InChIKey=BNOQZTTVJKXCDU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCCCOS(=O)(=O)c2ccc(C)cc2C)c(C)c1',NULL),
	(55953,0,0,'7356-25-4','Consistent with Molecular Formula','C13H21N3O',235.3284,NULL,'5484C6B46B6AA327-FICuS-01-57','5484C6B46B6AA327-FICTS-01-36','5484C6B46B6AA327-uuuuu-01-06','InChI=1S/C13H21N3O/c1-11-7-4-5-8-12(11)15-13(17)14-9-6-10-16(2)3/h4-5,7-8H,6,9-10H2,1-3H3,(H2,14,15,17)','InChIKey=ARGMASAGKUZFBH-UHFFFAOYSA-N','Cc1ccccc1NC(=O)NCCCN(C)C',NULL),
	(55954,0,0,'7356-26-5','Consistent with Molecular Formula','C15H25N3O',263.382,NULL,'C7467CCF157C6FB6-FICuS-01-82','C7467CCF157C6FB6-FICTS-01-61','C7467CCF157C6FB6-uuuuu-01-31','InChI=1S/C15H25N3O/c1-4-18(5-2)12-8-11-16-15(19)17-14-10-7-6-9-13(14)3/h6-7,9-10H,4-5,8,11-12H2,1-3H3,(H2,16,17,19)','InChIKey=FGZPXRWDJIKHJW-UHFFFAOYSA-N','CCN(CC)CCCNC(=O)Nc1ccccc1C',NULL),
	(55955,0,0,'7356-27-6','Consistent with Molecular Formula','C24H24N6O2',428.4926,NULL,'F0B7799E759FE4E9-FICuS-01-86','F0B7799E759FE4E9-FICTS-01-65','F0B7799E759FE4E9-uuuuu-01-35','InChI=1S/C24H24N6O2/c31-23(21-15-27-17-9-3-5-11-19(17)29-21)25-13-7-1-2-8-14-26-24(32)22-16-28-18-10-4-6-12-20(18)30-22/h3-6,9-12,15-16H,1-2,7-8,13-14H2,(H,25,31)(H,26,32)','InChIKey=XODRBHRYKIYZSQ-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)c1cnc2ccccc2n1)c1cnc2ccccc2n1',NULL),
	(55956,0,0,'924-51-6','Consistent with Molecular Formula','C4H9IN2OS',260.0924,NULL,'47E467ABDF7E6FC5-FICuS-01-95','47E467ABDF7E6FC5-FICTS-01-74','5DBC92497109F075-uuuuu-01-FF','InChI=1S/C4H8N2OS.HI/c1-3(7)6-4(5)8-2;/h1-2H3,(H2,5,6,7);1H','InChIKey=DUDONSFIETVXCH-UHFFFAOYSA-N','CSC(=N)NC(C)=O.I',NULL),
	(55957,0,0,'7356-96-9','Consistent with Molecular Formula','C23H22N6O2',414.4658,NULL,'7CA8AAAC6F06B937-FICuS-01-87','7CA8AAAC6F06B937-FICTS-01-66','7CA8AAAC6F06B937-uuuuu-01-36','InChI=1S/C23H22N6O2/c30-22(20-14-26-16-8-2-4-10-18(16)28-20)24-12-6-1-7-13-25-23(31)21-15-27-17-9-3-5-11-19(17)29-21/h2-5,8-11,14-15H,1,6-7,12-13H2,(H,24,30)(H,25,31)','InChIKey=ZNBQRCMEEUDJFG-UHFFFAOYSA-N','O=C(NCCCCCNC(=O)c1cnc2ccccc2n1)c1cnc2ccccc2n1',NULL),
	(55958,0,0,'6036-64-2','Consistent with Molecular Formula','C4H4ClN5O2',189.5609,NULL,'E3289C54CE86FAA9-FICuS-01-85','E3289C54CE86FAA9-FICTS-01-64','E3289C54CE86FAA9-uuuuu-01-34','InChI=1S/C4H4ClN5O2/c5-2-1(10(11)12)3(6)9-4(7)8-2/h(H4,6,7,8,9)','InChIKey=PQRPNYCCQLFXNK-UHFFFAOYSA-N','Nc1nc(N)c([N+](=O)[O-])c(Cl)n1',NULL),
	(55959,0,0,'6036-89-1','Consistent with Molecular Formula','C10H9BrN6O2',325.1241,NULL,'3E85D2D7DD8AAA11-FICuS-01-82','3E85D2D7DD8AAA11-FICTS-01-61','3E85D2D7DD8AAA11-uuuuu-01-31','InChI=1S/C10H9BrN6O2/c11-5-1-3-6(4-2-5)14-9-7(17(18)19)8(12)15-10(13)16-9/h1-4H,(H5,12,13,14,15,16)','InChIKey=QKSCPVDWOOJFJD-UHFFFAOYSA-N','Nc1nc(N)c([N+](=O)[O-])c(Nc2ccc(Br)cc2)n1',NULL),
	(55960,0,0,'19875-04-8','Consistent with Molecular Formula','C5H6N2O',110.1152,'2-Methyl-4(3H)-pyrimidinone\n4-Hydroxy-2-methylpyrimidine\n4(1H)-Pyrimidinone, 2-methyl-\n4(1H)-Pyrimidinone, 2-methyl-','17B849D4E6D2CF52-FICuS-01-6F','F12C6B42B7FCA659-FICTS-01-57','17B849D4E6D2CF52-uuuuu-01-1E','InChI=1S/C5H6N2O/c1-4-6-3-2-5(8)7-4/h2-3H,1H3,(H,6,7,8)','InChIKey=QWIDYOLZFAQBOB-UHFFFAOYSA-N','Cc1nc(=O)cc[nH]1',NULL),
	(55961,0,0,'2091-01-2','Consistent with Molecular Formula','C8H16Cl2N3OP',272.1137,'AT 222\nPhosphinic amide, bis(1-aziridinyl)-N-bis(2-chloroethyl)-\nPhosphinic amide, P,P-bis(1-aziridinyl)-N,N-bis(2-chloroethyl)-\nPhosphinic amide, P,P-bis(1-aziridinyl)-N,N-bis(2-chloroethyl)-','A733E0FCFCDECA5A-FICuS-01-AF','A733E0FCFCDECA5A-FICTS-01-8E','A733E0FCFCDECA5A-uuuuu-01-5E','InChI=1S/C8H16Cl2N3OP/c9-1-3-11(4-2-10)15(14,12-5-6-12)13-7-8-13/h1-8H2','InChIKey=SXWVJYCMAMRIMY-UHFFFAOYSA-N','O=P(N(CCCl)CCCl)(N1CC1)N1CC1',NULL),
	(55962,1,0,'18374-36-2','Consistent with Molecular Formula','C10H15Cl2N2O2P',297.1205,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-, phenyl ester','971F9FB093988BFA-FICuS-01-7D','971F9FB093988BFA-FICTS-01-5C','971F9FB093988BFA-uuuuu-01-2C','InChI=1S/C10H15Cl2N2O2P/c11-6-8-14(9-7-12)17(13,15)16-10-4-2-1-3-5-10/h1-5H,6-9H2,(H2,13,15)','InChIKey=GYGHJWLSOOKTQZ-UHFFFAOYSA-N','NP(=O)(Oc1ccccc1)N(CCCl)CCCl','1'),
	(55963,1,0,'4798-76-9','Consistent with Molecular Formula','C12H17Cl2N2O2P',323.1583,'Phosphonamidic acid, P-1-aziridinyl-N,N-bis(2-chloroethyl)-, phenyl ester\nPhosphonamidic acid, P-1-aziridinyl-N,N-bis(2-chloroethyl)-, phenyl ester','B834150EB79A6168-FICuS-01-4B','B834150EB79A6168-FICTS-01-2A','B834150EB79A6168-uuuuu-01-FA','InChI=1S/C12H17Cl2N2O2P/c13-6-8-15(9-7-14)19(17,16-10-11-16)18-12-4-2-1-3-5-12/h1-5H,6-11H2','InChIKey=VJYJQPWEXZGNPT-UHFFFAOYSA-N','O=P(Oc1ccccc1)(N(CCCl)CCCl)N1CC1','1'),
	(55964,1,0,'18228-80-3','Consistent with Molecular Formula','C11H17Cl2N2O2P',311.1473,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-, benzyl ester','6820DDF5F302F0AC-FICuS-01-6F','6820DDF5F302F0AC-FICTS-01-4E','6820DDF5F302F0AC-uuuuu-01-1E','InChI=1S/C11H17Cl2N2O2P/c12-6-8-15(9-7-13)18(14,16)17-10-11-4-2-1-3-5-11/h1-5H,6-10H2,(H2,14,16)','InChIKey=JSZWFLWJWIMZLD-UHFFFAOYSA-N','NP(=O)(OCc1ccccc1)N(CCCl)CCCl','1'),
	(55965,1,0,'18228-77-8','Consistent with Molecular Formula','C17H27Cl2N2O2P',393.2923,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-cyclohexyl-, phenylmethyl ester\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-cyclohexyl-, benzyl ester','7B10E8B151FBFD56-FICuS-01-74','7B10E8B151FBFD56-FICTS-01-53','7B10E8B151FBFD56-uuuuu-01-23','InChI=1S/C17H27Cl2N2O2P/c18-11-13-21(14-12-19)24(22,20-17-9-5-2-6-10-17)23-15-16-7-3-1-4-8-16/h1,3-4,7-8,17H,2,5-6,9-15H2,(H,20,22)','InChIKey=QAROLMUWGCZZSP-UHFFFAOYSA-N','O=P(NC1CCCCC1)(OCc1ccccc1)N(CCCl)CCCl','1'),
	(55966,1,0,'18228-75-6','Consistent with Molecular Formula','C13H19Cl2N2O2P',337.1851,'Phosphonamidic acid, P-1-aziridinyl-N,N-bis(2-chloroethyl)-, benzyl ester','AF00BDC5A2AEFA52-FICuS-01-93','AF00BDC5A2AEFA52-FICTS-01-72','AF00BDC5A2AEFA52-uuuuu-01-42','InChI=1S/C13H19Cl2N2O2P/c14-6-8-16(9-7-15)20(18,17-10-11-17)19-12-13-4-2-1-3-5-13/h1-5H,6-12H2','InChIKey=YFFFKJJKQUZESB-UHFFFAOYSA-N','O=P(OCc1ccccc1)(N(CCCl)CCCl)N1CC1','1'),
	(55967,0,0,'1566-15-0','Consistent with Molecular Formula','C10H24Cl2N3O2P',320.1983,'OMF 59\nPhosphoramide mustard cyclohexylamine salt\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-, cyclohexylamine salt\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-, compd. with cyclohexylamine\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-, compd. with cyclohexylamine(1:1)\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-, compd. with cyclohexanamine(1:1)\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-, compd. with cyclohexanamine (1:1)','3ED9EF59A3487406-FICuS-01-66','3ED9EF59A3487406-FICTS-01-45','3AD5C464239F2FF4-uuuuu-01-1A','InChI=1S/C6H13N.C4H11Cl2N2O2P/c7-6-4-2-1-3-5-6;5-1-3-8(4-2-6)11(7,9)10/h6H,1-5,7H2;1-4H2,(H3,7,9,10)','InChIKey=BGTIPRUDEMNRIP-UHFFFAOYSA-N','NC1CCCCC1.NP(=O)(O)N(CCCl)CCCl',NULL),
	(55968,0,0,'18229-05-5','Consistent with Molecular Formula','C16H34Cl2N3O2P',402.3433,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-cyclohexyl-, compd. with cyclohexanamine (1:1)\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-cyclohexyl-, compd. with cyclohexylamine (1:1)','A8A5602B702782FE-FICuS-01-55','A8A5602B702782FE-FICTS-01-34','ACA94B16F0F0D90C-uuuuu-01-2D','InChI=1S/C10H21Cl2N2O2P.C6H13N/c11-6-8-14(9-7-12)17(15,16)13-10-4-2-1-3-5-10;7-6-4-2-1-3-5-6/h10H,1-9H2,(H2,13,15,16);6H,1-5,7H2','InChIKey=SZVOHAVCONMLKN-UHFFFAOYSA-N','NC1CCCCC1.O=P(O)(NC1CCCCC1)N(CCCl)CCCl',NULL),
	(55969,1,0,'6105-82-4','Consistent with Molecular Formula','C6H14Cl2N3OP',246.0759,'Phosphonic diamide, P-1-aziridinyl-N,N-bis(2-chloroethyl)-,\nPhosphonic diamide, P-1-aziridinyl-N,N-bis(2-chloroethyl)-,','5D6C3843B5510DAD-FICuS-01-61','5D6C3843B5510DAD-FICTS-01-40','5D6C3843B5510DAD-uuuuu-01-10','InChI=1S/C6H14Cl2N3OP/c7-1-3-10(4-2-8)13(9,12)11-5-6-11/h1-6H2,(H2,9,12)','InChIKey=CFHGTHKTQFLBEK-UHFFFAOYSA-N','NP(=O)(N(CCCl)CCCl)N1CC1','1'),
	(55970,7,0,'6157-87-5','Consistent with Molecular Formula','C21H30O3',330.4662,'Trestolone Acetate\nCDB 903\nU 15614\nU-15,614\nNSC 69948\nTrestolone acetate\nOrgasteron acetate\n7.alpha.-Methyl-19-nortestosterone acetate\n19-Nortestosterone, 7.alpha.-methyl-, acetate\n17.beta.-Hydroxy-7.alpha.-methylestr-4-en-3-one acetate\nEstr-4-en-3-one, 17-(acetyloxy)-7-methyl-, (7.alpha.,17.beta.)-\nEstr-4-en-3-one, 17.beta.-hydroxy-7.alpha.-methyl-, acetate','A74353F1355A07C6-FICuS-01-43','A74353F1355A07C6-FICTS-01-22','A625340DF6612250-uuuuu-01-DB','InChI=1S/C21H30O3/c1-12-10-14-11-15(23)4-5-16(14)17-8-9-21(3)18(20(12)17)6-7-19(21)24-13(2)22/h11-12,16-20H,4-10H2,1-3H3/t12-,16?,17-,18+,19+,20-,21+/m1/s1','InChIKey=IVCRCPJOLWECJU-WJTCVZFGSA-N','CC(=O)OC1CCC2C3C(C)CC4=CC(=O)CCC4C3CCC12C','1'),
	(55971,0,2,NULL,'Consistent with Molecular Formula','C7H8Cl2N2O2',223.0584,NULL,'79BAD5EE023860D5-FICuS-01-69','79BAD5EE023860D5-FICTS-01-48','64DF14590067E742-uuuuu-01-EC','InChI=1S/C7H8Cl2N2O2/c8-3-1-6(12)10-5-11-7(13)2-4-9/h1-4H,5H2,(H,10,12)(H,11,13)/b3-1-,4-2+','InChIKey=FPYXVZLOVPKBHX-HSFFGMMNSA-N','O=C(/C=C\\Cl)NCNC(=O)/C=C/Cl','1'),
	(55972,1,0,'702-26-1','Consistent with Molecular Formula','C7H11ClO3',178.6151,NULL,'4F53BF80A0D2426F-FICuS-01-62','4F53BF80A0D2426F-FICTS-01-41','4F53BF80A0D2426F-uuuuu-01-11','InChI=1S/C7H11ClO3/c8-4-7(9)11-5-6-2-1-3-10-6/h6H,1-5H2','InChIKey=KAHFVSLNJYZJKG-UHFFFAOYSA-N','O=C(CCl)OCC1CCCO1','1'),
	(55973,1,1,'4701-95-5','Consistent with Molecular Formula','C7H13NO',127.1858,'3-Methylcyclohexanone oxime\nCyclohexanone, 3-methyl-, oxime\nCyclohexanone, 3-methyl-, oxime','482C08B9E8FB047F-FICuS-01-71','482C08B9E8FB047F-FICTS-01-50','9C2F260FD378D8D8-uuuuu-01-26','InChI=1S/C7H13NO/c1-6-3-2-4-7(5-6)8-9/h6,9H,2-5H2,1H3/b8-7-','InChIKey=XHUKUULKCNZFAG-FPLPWBNLSA-N','CC1CCC/C(=N/O)C1','1'),
	(55974,0,0,'52688-11-6','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'3F6230426868B925-FICuS-01-2F','3F6230426868B925-FICTS-01-0E','3F6230426868B925-uuuuu-01-DE','InChI=1S/C9H13NO2/c10-7-6-9(11)12-8-4-2-1-3-5-8/h8H,1-6H2','InChIKey=YESQLMJPTKPRSK-UHFFFAOYSA-N','N#CCC(=O)OC1CCCCC1',NULL),
	(55975,0,0,'18338-90-4','Consistent with Molecular Formula','C10H7ClO2',194.6171,NULL,'06D950AF497EB064-FICuS-01-5B','1C123C79EA617FFD-FICTS-01-57','06D950AF497EB064-uuuuu-01-0A','InChI=1S/C10H7ClO2/c11-8-3-1-7(2-4-8)9-5-6-10(12)13-9/h1-5H,6H2','InChIKey=ZZTGFKUHHHBCJI-UHFFFAOYSA-N','O=C1CC=C(c2ccc(Cl)cc2)O1',NULL),
	(55976,0,0,'90164-43-5','Consistent with Molecular Formula','C36H50O9',626.7856,NULL,'723C1E1FCB0CB986-FICuS-01-74','723C1E1FCB0CB986-FICTS-01-53','723C1E1FCB0CB986-uuuuu-01-23','InChI=1S/C36H50O9/c1-3-5-7-9-11-17-23-42-33(37)29-19-13-15-21-31(29)35(39)44-27-25-41-26-28-45-36(40)32-22-16-14-20-30(32)34(38)43-24-18-12-10-8-6-4-2/h13-16,19-22H,3-12,17-18,23-28H2,1-2H3','InChIKey=NORCIFZQWLKAGB-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccccc1C(=O)OCCOCCOC(=O)c1ccccc1C(=O)OCCCCCCCC',NULL),
	(55977,2,0,NULL,'Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'F912F37CDE462088-FICuS-01-61','F912F37CDE462088-FICTS-01-40','C614E6E63FA0B3E1-uuuuu-01-1F','InChI=1S/2C10H12O/c1-2-10(11)8-9-6-4-3-5-7-9;1-2-9(8-11)10-6-4-3-5-7-10/h2-7,10-11H,1,8H2;2-7,9,11H,1,8H2','InChIKey=NFKKPKNWKXHJKS-UHFFFAOYSA-N','C=CC(CO)c1ccccc1.C=CC(O)Cc1ccccc1','1'),
	(55978,0,1,'13372-80-0','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'042E35872C51B51B-FICuS-01-3E','2367A98AD9718DC0-FICTS-01-3F','042E35872C51B51B-uuuuu-01-ED','InChI=1S/C10H13NO/c1-8(2)10-5-3-9(4-6-10)7-11-12/h3-8,12H,1-2H3/b11-7+','InChIKey=NVKXBDITZDURNJ-YRNVUSSQSA-N','CC(C)c1ccc(/C=N/O)cc1','1'),
	(55979,2,0,'90974-60-0','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'8AE14931FD03095E-FICuS-01-57','8AE14931FD03095E-FICTS-01-36','8AE14931FD03095E-uuuuu-01-06','InChI=1S/C10H18O/c1-8(2)7-9-5-3-4-6-10(9)11/h9-11H,1,3-7H2,2H3','InChIKey=GRXZGJVJOZWDAN-UHFFFAOYSA-N','C=C(C)CC1CCCCC1O','1'),
	(55980,1,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'BEFFFDA16322FCE6-FICuS-01-A7','BEFFFDA16322FCE6-FICTS-01-86','BEFFFDA16322FCE6-uuuuu-01-56','InChI=1S/C10H18O2/c1-8-3-4-10(6-11,7-12)9(2)5-8/h3,9,11-12H,4-7H2,1-2H3','InChIKey=RJKQYZAMIARAGR-UHFFFAOYSA-N','CC1=CCC(CO)(CO)C(C)C1','1'),
	(55981,2,0,NULL,'Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'0790790182CD7861-FICuS-01-2F','0790790182CD7861-FICTS-01-0E','0790790182CD7861-uuuuu-01-DE','InChI=1S/C10H20O2/c1-8-3-4-10(6-11,7-12)9(2)5-8/h8-9,11-12H,3-7H2,1-2H3','InChIKey=UPQYDWCYKWMWHI-UHFFFAOYSA-N','CC1CCC(CO)(CO)C(C)C1','1'),
	(55982,0,0,'21053-98-5','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'9F09FBA163A922F3-FICuS-01-69','A9E3D896068581AA-FICTS-01-41','9F09FBA163A922F3-uuuuu-01-18','InChI=1S/C11H10O2/c1-8-2-4-9(5-3-8)10-6-7-11(12)13-10/h2-6H,7H2,1H3','InChIKey=BYDHKSLQSNULBL-UHFFFAOYSA-N','Cc1ccc(C2=CCC(=O)O2)cc1',NULL),
	(55983,0,0,'60112-44-9','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'0FACC9E025C75395-FICuS-01-69','A19239D7C3C2F874-FICTS-01-3E','0FACC9E025C75395-uuuuu-01-18','InChI=1S/C11H10O3/c1-13-9-4-2-8(3-5-9)10-6-7-11(12)14-10/h2-6H,7H2,1H3','InChIKey=BSXHIMKUSYOAGE-UHFFFAOYSA-N','COc1ccc(C2=CCC(=O)O2)cc1',NULL),
	(55984,2,0,'75005-76-4','Consistent with Molecular Formula','C11H16O4',212.245,NULL,'7B7D408BBB937FF8-FICuS-01-84','7B7D408BBB937FF8-FICTS-01-63','7B7D408BBB937FF8-uuuuu-01-33','InChI=1S/C11H16O4/c1-2-7-15-11(14)9-6-4-3-5-8(9)10(12)13/h3-4,8-9H,2,5-7H2,1H3,(H,12,13)','InChIKey=ANOFFUDTLSYJRW-UHFFFAOYSA-N','CCCOC(=O)C1CC=CCC1C(=O)O','1'),
	(55985,1,0,'13361-34-7','Consistent with Molecular Formula','C11H19NO2',197.2766,'Cyanoacetic acid, 2-ethylhexyl ester\nAcetic acid, cyano-, 2-ethylhexyl ester\nAcetic acid, cyano-, 2-ethylhexyl ester','58BE8B209F6A2EF0-FICuS-01-7A','58BE8B209F6A2EF0-FICTS-01-59','58BE8B209F6A2EF0-uuuuu-01-29','InChI=1S/C11H19NO2/c1-3-5-6-10(4-2)9-14-11(13)7-8-12/h10H,3-7,9H2,1-2H3','InChIKey=ZNYBQVBNSXLZNI-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CC#N','1'),
	(55986,0,1,NULL,'Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'4A918CDB39B5988A-FICuS-01-74','4A918CDB39B5988A-FICTS-01-53','E44D9E7063A99CCC-uuuuu-01-31','InChI=1S/C11H19NO2/c1-2-3-9-12-14-11(13)10-7-5-4-6-8-10/h9-10H,2-8H2,1H3/b12-9+','InChIKey=XYEOQJUZKGSAIL-FMIVXFBMSA-N','CCC/C=N/OC(=O)C1CCCCC1','1'),
	(55987,4,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'670A49E28C0A18A0-FICuS-01-4F','670A49E28C0A18A0-FICTS-01-2E','670A49E28C0A18A0-uuuuu-01-FE','InChI=1S/C12H16O4/c1-3-16-12(14)10-8-5-4-7(6-8)9(10)11(13)15-2/h4-5,7-10H,3,6H2,1-2H3','InChIKey=VDPKGOXKSBODRX-UHFFFAOYSA-N','CCOC(=O)C1C2C=CC(C2)C1C(=O)OC','1'),
	(55988,0,0,NULL,'Consistent with Molecular Formula','C12H16O4S',256.316,NULL,'181E459997D7A1DD-FICuS-01-66','181E459997D7A1DD-FICTS-01-45','181E459997D7A1DD-uuuuu-01-15','InChI=1S/C12H16O4S/c1-2-8-16-12(13)10-17(14,15)9-11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3','InChIKey=CHTCVKCCZHFDMQ-UHFFFAOYSA-N','CCCOC(=O)CS(=O)(=O)Cc1ccccc1',NULL),
	(55989,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'FF0EDB6A12A33C69-FICuS-01-81','FF0EDB6A12A33C69-FICTS-01-60','FF0EDB6A12A33C69-uuuuu-01-30','InChI=1S/C12H17NO2/c1-2-8-15-12(14)11(9-13)10-6-4-3-5-7-10/h2,10-11H,1,3-8H2','InChIKey=FSPHPENENOKGPC-UHFFFAOYSA-N','C=CCOC(=O)C(C#N)C1CCCCC1','1'),
	(55990,2,0,'2021-19-4','Consistent with Molecular Formula','C12H17NO2',207.2718,'N-Butyl-1,2,3,6-tetrahydronaphthalimide\nWLN: T56 BVNV GUTJ C4\n1H-Isoindole-1,3(2H)-dione, 2-butyl-3a,4,7,7a-tetrahydro-\n4-Cyclohexene-1,2-dicarboximide, N-butyl-','180CDB4B46562441-FICuS-01-3F','6D47B695B91CD097-FICTS-01-44','180CDB4B46562441-uuuuu-01-EE','InChI=1S/C12H17NO2/c1-2-3-8-13-11(14)9-6-4-5-7-10(9)12(13)15/h4-5,9-10H,2-3,6-8H2,1H3','InChIKey=HZZBHUQGZJXCEV-UHFFFAOYSA-N','CCCCN1C(=O)C2CC=CCC2C1=O','1'),
	(55991,2,0,NULL,'Consistent with Molecular Formula','C12H18O',178.2736,NULL,'293C9E279E1D1F6E-FICuS-01-74','293C9E279E1D1F6E-FICTS-01-53','293C9E279E1D1F6E-uuuuu-01-23','InChI=1S/C12H18O/c1-3-6-10-8-5-9-12(13)11(10)7-4-2/h3-4,10-11H,1-2,5-9H2','InChIKey=BLOVLIAEKRCGOP-UHFFFAOYSA-N','C=CCC1CCCC(=O)C1CC=C','1'),
	(55992,2,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'8FF77E3DF5EDEA13-FICuS-01-A3','8FF77E3DF5EDEA13-FICTS-01-82','8FF77E3DF5EDEA13-uuuuu-01-52','InChI=1S/C12H18O4/c1-3-8-16-12(14)10-7-5-4-6-9(10)11(13)15-2/h4-5,9-10H,3,6-8H2,1-2H3','InChIKey=XWYDMARBSRSROE-UHFFFAOYSA-N','CCCOC(=O)C1CC=CCC1C(=O)OC','1'),
	(55993,1,0,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'D1E1FE658E89468E-FICuS-01-7D','D1E1FE658E89468E-FICTS-01-5C','D1E1FE658E89468E-uuuuu-01-2C','InChI=1S/C12H19NO2/c1-9(2)15-12(14)11(8-13)10-6-4-3-5-7-10/h9-11H,3-7H2,1-2H3','InChIKey=MJANIGWOIAJOGU-UHFFFAOYSA-N','CC(C)OC(=O)C(C#N)C1CCCCC1','1'),
	(55994,1,0,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'86375E7DBE7CD732-FICuS-01-75','86375E7DBE7CD732-FICTS-01-54','86375E7DBE7CD732-uuuuu-01-24','InChI=1S/C12H19NO2/c1-2-8-15-12(14)11(9-13)10-6-4-3-5-7-10/h10-11H,2-8H2,1H3','InChIKey=SHRJGZRARLACKW-UHFFFAOYSA-N','CCCOC(=O)C(C#N)C1CCCCC1','1'),
	(55995,0,0,NULL,'Consistent with Molecular Formula','C12H22O',182.3052,NULL,'666C55BA99BA6179-FICuS-01-65','666C55BA99BA6179-FICTS-01-44','666C55BA99BA6179-uuuuu-01-14','InChI=1S/C12H22O/c1-3-8-12(9-4-2)10-6-5-7-11(12)13/h3-10H2,1-2H3','InChIKey=JVANTSALPQTEBY-UHFFFAOYSA-N','CCCC1(CCC)CCCCC1=O',NULL),
	(55996,0,0,'2850-20-6','Consistent with Molecular Formula','C12H24O4S',264.3792,NULL,'688E562335648003-FICuS-01-1F','688E562335648003-FICTS-01-FE','688E562335648003-uuuuu-01-CE','InChI=1S/C12H24O4S/c1-3-5-6-7-8-9-10-17(14,15)11-12(13)16-4-2/h3-11H2,1-2H3','InChIKey=JPPQYLGGDPDQCV-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)CC(=O)OCC',NULL),
	(55997,0,1,NULL,'Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'7FE02E5729718DE2-FICuS-01-62','7FE02E5729718DE2-FICTS-01-41','7FE02E5729718DE2-uuuuu-01-11','InChI=1S/C13H12O2/c1-2-3-11-15-13(14)10-9-12-7-5-4-6-8-12/h1,4-10H,3,11H2','InChIKey=VFSHXSOVRYFGOL-UHFFFAOYSA-N','C#CCCOC(=O)/C=C/c1ccccc1','1'),
	(55998,4,0,'26272-67-3','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'FAC32CABE17FD08C-FICuS-01-9E','FAC32CABE17FD08C-FICTS-01-7D','FAC32CABE17FD08C-uuuuu-01-4D','InChI=1S/C13H18O4/c1-3-16-12(14)10-8-5-6-9(7-8)11(10)13(15)17-4-2/h5-6,8-11H,3-4,7H2,1-2H3','InChIKey=UXRMRBNLTQHPEU-UHFFFAOYSA-N','CCOC(=O)C1C2C=CC(C2)C1C(=O)OCC','1'),
	(55999,3,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'534CDE2B116B3856-FICuS-01-53','534CDE2B116B3856-FICTS-01-32','534CDE2B116B3856-uuuuu-01-02','InChI=1S/C13H24O2/c1-5-14-13(15-6-2)12-9-7-8-10(3)11(12)4/h7-8,10-13H,5-6,9H2,1-4H3','InChIKey=VVEQPFRXUFCNLD-UHFFFAOYSA-N','CCOC(OCC)C1CC=CC(C)C1C','1'),
	(56000,4,0,NULL,'Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'A9C141F54201098B-FICuS-01-3F','A9C141F54201098B-FICTS-01-1E','A9C141F54201098B-uuuuu-01-EE','InChI=1S/C13H24O3/c1-10-11-2-3-12(8-11)13(10)9-16-7-6-15-5-4-14/h10-14H,2-9H2,1H3','InChIKey=AIMOCYHARHDXTN-UHFFFAOYSA-N','CC1C2CCC(C2)C1COCCOCCO','1'),
	(56001,0,0,'19048-85-2','Consistent with Molecular Formula','C14H10Cl2O2',281.1378,NULL,'E95652B6EA353D85-FICuS-01-61','E95652B6EA353D85-FICTS-01-40','E95652B6EA353D85-uuuuu-01-10','InChI=1S/C14H10Cl2O2/c15-12-5-1-10(2-6-12)9-18-14(17)11-3-7-13(16)8-4-11/h1-8H,9H2','InChIKey=SVQZZBZDBJHCAL-UHFFFAOYSA-N','O=C(OCc1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(56002,2,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'A19B3DD327E6F627-FICuS-01-6B','4E529C1591507B2E-FICTS-01-27','A19B3DD327E6F627-uuuuu-01-1A','InChI=1S/C14H19NO2/c16-13-11-8-4-5-9-12(11)14(17)15(13)10-6-2-1-3-7-10/h4-5,10-12H,1-3,6-9H2','InChIKey=RWVJMBBLEMRYQC-UHFFFAOYSA-N','O=C1C2CC=CCC2C(=O)N1C1CCCCC1','1'),
	(56003,2,0,'75228-36-3','Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'475612FF0EA358D5-FICuS-01-5B','475612FF0EA358D5-FICTS-01-3A','475612FF0EA358D5-uuuuu-01-0A','InChI=1S/C14H20O4/c15-13(16)11-8-4-5-9-12(11)14(17)18-10-6-2-1-3-7-10/h4-5,10-12H,1-3,6-9H2,(H,15,16)','InChIKey=BXWSTPOGCQXYAB-UHFFFAOYSA-N','O=C(O)C1CC=CCC1C(=O)OC1CCCCC1','1'),
	(56004,0,0,'15081-25-1','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'6C29CF6ABA4C38EE-FICuS-01-9A','6C29CF6ABA4C38EE-FICTS-01-79','6C29CF6ABA4C38EE-uuuuu-01-49','InChI=1S/C15H14O2/c1-11-8-9-12(2)14(10-11)17-15(16)13-6-4-3-5-7-13/h3-10H,1-2H3','InChIKey=KMDCMSZWEZKBGK-UHFFFAOYSA-N','Cc1ccc(C)c(OC(=O)c2ccccc2)c1',NULL),
	(56005,0,0,'38418-11-0','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'52CB3F88DF0C909E-FICuS-01-80','52CB3F88DF0C909E-FICTS-01-5F','52CB3F88DF0C909E-uuuuu-01-2F','InChI=1S/C15H14O2/c1-12-7-5-6-10-14(12)11-17-15(16)13-8-3-2-4-9-13/h2-10H,11H2,1H3','InChIKey=NAIUTWJYNXOVNP-UHFFFAOYSA-N','Cc1ccccc1COC(=O)c1ccccc1',NULL),
	(56006,2,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'13251A1EE2F59731-FICuS-01-40','6C9FB17628A489BA-FICTS-01-51','13251A1EE2F59731-uuuuu-01-EF','InChI=1S/C15H15NO2/c17-14-12-8-4-5-9-13(12)15(18)16(14)10-11-6-2-1-3-7-11/h1-7,12-13H,8-10H2','InChIKey=KQVNCFJZEZPYOS-UHFFFAOYSA-N','O=C1C2CC=CCC2C(=O)N1Cc1ccccc1','1'),
	(56007,0,0,'58256-32-9','Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'7D5DF02E16F0723C-FICuS-01-64','7D5DF02E16F0723C-FICTS-01-43','7D5DF02E16F0723C-uuuuu-01-13','InChI=1S/C15H20O3/c1-5-14(16)18-11-10-17-13-8-6-12(7-9-13)15(2,3)4/h5-9H,1,10-11H2,2-4H3','InChIKey=AYJHFSLZKVYWAA-UHFFFAOYSA-N','C=CC(=O)OCCOc1ccc(C(C)(C)C)cc1',NULL),
	(56008,1,0,NULL,'Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'971AC8D2E47B4090-FICuS-01-59','971AC8D2E47B4090-FICTS-01-38','971AC8D2E47B4090-uuuuu-01-08','InChI=1S/C15H23NO2/c16-11-14(12-7-3-1-4-8-12)15(17)18-13-9-5-2-6-10-13/h12-14H,1-10H2','InChIKey=IMEIKWZCVHISLS-UHFFFAOYSA-N','N#CC(C(=O)OC1CCCCC1)C1CCCCC1','1'),
	(56009,1,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'14882925AE49C2CF-FICuS-01-5F','14882925AE49C2CF-FICTS-01-3E','14882925AE49C2CF-uuuuu-01-0E','InChI=1S/C15H24O2/c1-6-15(5,14(2,3)4)17-13(16)12-10-8-7-9-11-12/h1,12H,7-11H2,2-5H3','InChIKey=XLZQBYGVBBCPMT-UHFFFAOYSA-N','C#CC(C)(OC(=O)C1CCCCC1)C(C)(C)C','1'),
	(56010,0,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'0E8DC1C1165630A4-FICuS-01-4A','0E8DC1C1165630A4-FICTS-01-29','0E8DC1C1165630A4-uuuuu-01-F9','InChI=1S/C15H24O2/c1-2-3-4-5-6-10-13-17-15(16)14-11-8-7-9-12-14/h14H,2-4,7-13H2,1H3','InChIKey=XZMRNGXVVLUSPF-UHFFFAOYSA-N','CCCCC#CCCOC(=O)C1CCCCC1',NULL),
	(56011,0,0,'4204-68-6','Consistent with Molecular Formula','C15H27NO2',253.3838,NULL,'ADE02954B90EDEC1-FICuS-01-82','ADE02954B90EDEC1-FICTS-01-61','ADE02954B90EDEC1-uuuuu-01-31','InChI=1S/C15H27NO2/c1-2-3-4-5-6-7-8-9-10-15(17)16-11-13-18-14-12-16/h2H,1,3-14H2','InChIKey=GRAWWLVGCBAMDC-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)N1CCOCC1',NULL),
	(56012,1,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'92BCA92CA14088DA-FICuS-01-71','92BCA92CA14088DA-FICTS-01-50','92BCA92CA14088DA-uuuuu-01-20','InChI=1S/C16H19NO2/c17-11-15(14-9-5-2-6-10-14)16(18)19-12-13-7-3-1-4-8-13/h1,3-4,7-8,14-15H,2,5-6,9-10,12H2','InChIKey=XZZXKHZOYNRVNP-UHFFFAOYSA-N','N#CC(C(=O)OCc1ccccc1)C1CCCCC1','1'),
	(56013,0,0,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'AE7B8D9EEEDEE8C3-FICuS-01-C6','AE7B8D9EEEDEE8C3-FICTS-01-A5','AE7B8D9EEEDEE8C3-uuuuu-01-75','InChI=1S/C16H24O3/c1-4-5-10-18-11-12-19-16(17)15-8-6-14(7-9-15)13(2)3/h6-9,13H,4-5,10-12H2,1-3H3','InChIKey=ICHCQNYHXXLFSX-UHFFFAOYSA-N','CCCCOCCOC(=O)c1ccc(C(C)C)cc1',NULL),
	(56014,0,0,'61286-56-4','Consistent with Molecular Formula','C16H30O7',334.4088,NULL,'041FEC12D40D640D-FICuS-01-57','041FEC12D40D640D-FICTS-01-36','041FEC12D40D640D-uuuuu-01-06','InChI=1S/C16H30O7/c1-3-5-7-19-9-11-22-15(17)13-21-14-16(18)23-12-10-20-8-6-4-2/h3-14H2,1-2H3','InChIKey=UQPJEHMERZFYHT-UHFFFAOYSA-N','CCCCOCCOC(=O)COCC(=O)OCCOCCCC',NULL),
	(56015,2,0,NULL,'Consistent with Molecular Formula','C17H20O5',304.342,NULL,'B0B7180C39B9F30F-FICuS-01-64','B0B7180C39B9F30F-FICTS-01-43','B0B7180C39B9F30F-uuuuu-01-13','InChI=1S/C17H20O5/c18-16(19)14-8-4-5-9-15(14)17(20)22-11-10-21-12-13-6-2-1-3-7-13/h1-7,14-15H,8-12H2,(H,18,19)','InChIKey=KMPYJJKPIZUGFC-UHFFFAOYSA-N','O=C(O)C1CC=CCC1C(=O)OCCOCc1ccccc1','1'),
	(56016,0,0,'84-64-0','Consistent with Molecular Formula','C18H24O4',304.3852,'Cyclohexyl butyl phthalate\nButyl cyclohexyl phthalate\n1,2-Benzenedicarboxylic acid, butyl cyclohexyl ester\nPhthalic acid, butyl cyclohexyl ester','FDD44F202CF5562E-FICuS-01-77','FDD44F202CF5562E-FICTS-01-56','FDD44F202CF5562E-uuuuu-01-26','InChI=1S/C18H24O4/c1-2-3-13-21-17(19)15-11-7-8-12-16(15)18(20)22-14-9-5-4-6-10-14/h7-8,11-12,14H,2-6,9-10,13H2,1H3','InChIKey=BHKLONWXRPJNAE-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1C(=O)OC1CCCCC1',NULL),
	(56017,0,1,NULL,'Consistent with Molecular Formula','C21H36O6',384.5118,NULL,'90CFE6454F4684DA-FICuS-01-72','90CFE6454F4684DA-FICTS-01-51','90CFE6454F4684DA-uuuuu-01-21','InChI=1S/C21H36O6/c1-15(2)7-10-25-19(22)13-18(21(24)27-12-9-17(5)6)14-20(23)26-11-8-16(3)4/h13,15-17H,7-12,14H2,1-6H3','InChIKey=JEYCGAUGTVVIAP-UHFFFAOYSA-N','CC(C)CCOC(=O)/C=C(/CC(=O)OCCC(C)C)C(=O)OCCC(C)C','1'),
	(56018,3,0,NULL,'Consistent with Molecular Formula','C21H39NO6',401.5422,NULL,'2D08D47E836E9286-FICuS-01-58','2D08D47E836E9286-FICTS-01-37','2D08D47E836E9286-uuuuu-01-07','InChI=1S/C21H39NO6/c1-6-11-13-17(8-3)19(23)27-15-21(10-5,22(25)26)16-28-20(24)18(9-4)14-12-7-2/h17-18H,6-16H2,1-5H3','InChIKey=UIRNQAVAMSUZGH-UHFFFAOYSA-N','CCCCC(CC)C(=O)OCC(CC)(COC(=O)C(CC)CCCC)[N+](=O)[O-]','1'),
	(56019,0,0,'74019-41-3','Consistent with Molecular Formula','C22H46O4S2',438.723,'1,2-Bis(decylsulfonyl)ethane\nEthane, 1,2-bis(decylsulfonyl)-\nWLN: 10SW2SW10\nDecane, 1,1\'-[1,2-ethanediylbis(sulfonyl)]bis-','B6AC83A68C367497-FICuS-01-64','B6AC83A68C367497-FICTS-01-43','B6AC83A68C367497-uuuuu-01-13','InChI=1S/C22H46O4S2/c1-3-5-7-9-11-13-15-17-19-27(23,24)21-22-28(25,26)20-18-16-14-12-10-8-6-4-2/h3-22H2,1-2H3','InChIKey=NRIUHZGWMQFPDF-UHFFFAOYSA-N','CCCCCCCCCCS(=O)(=O)CCS(=O)(=O)CCCCCCCCCC',NULL),
	(56020,4,0,NULL,'Consistent with Molecular Formula','C26H42O8',482.613,NULL,'BD71EEB944291EB4-FICuS-01-79','BD71EEB944291EB4-FICTS-01-58','BD71EEB944291EB4-uuuuu-01-28','InChI=1S/C26H42O8/c1-7-15-29-19(5)25(31-17-9-3)33-23(27)21-13-11-12-14-22(21)24(28)34-26(32-18-10-4)20(6)30-16-8-2/h11-14,19-20,25-26H,7-10,15-18H2,1-6H3','InChIKey=DRFLAXPLBCSQEJ-UHFFFAOYSA-N','CCCOC(C)C(OCCC)OC(=O)c1ccccc1C(=O)OC(OCCC)C(C)OCCC','1'),
	(56021,0,0,NULL,'Consistent with Molecular Formula','C36H54O12S',710.8754,NULL,'C5A0B789D6AF8DD2-FICuS-01-8D','C5A0B789D6AF8DD2-FICTS-01-6C','C5A0B789D6AF8DD2-uuuuu-01-3C','InChI=1S/C36H54O12S/c1-3-5-7-9-35(37)47-29-25-43-21-19-41-23-27-45-31-11-15-33(16-12-31)49(39,40)34-17-13-32(14-18-34)46-28-24-42-20-22-44-26-30-48-36(38)10-8-6-4-2/h11-18H,3-10,19-30H2,1-2H3','InChIKey=MKESWPVXMFGVLO-UHFFFAOYSA-N','CCCCCC(=O)OCCOCCOCCOc1ccc(S(=O)(=O)c2ccc(OCCOCCOCCOC(=O)CCCCC)cc2)cc1',NULL),
	(56022,2,0,NULL,'Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'0EB9AB5CD99E505A-FICuS-01-88','0EB9AB5CD99E505A-FICTS-01-67','0EB9AB5CD99E505A-uuuuu-01-37','InChI=1S/C7H13NO4/c1-3-7(8(9)10)4-11-6(2)12-5-7/h6H,3-5H2,1-2H3','InChIKey=RBAFKFWALBSQHV-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC(C)OC1','1'),
	(56023,0,2,'35440-89-2','Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'81EA7AE719F92A8C-FICuS-01-81','81EA7AE719F92A8C-FICTS-01-60','205762E3561C0692-uuuuu-01-D4','InChI=1S/C8H15NO/c1-3-5-6-8(4-2)7-9-10/h6-7,10H,3-5H2,1-2H3/b8-6+,9-7-','InChIKey=CTNKJNOPRVVGJP-FFELTBSMSA-N','CCC/C=C(/C=N\\O)CC','1'),
	(56024,0,0,'5862-61-3','Consistent with Molecular Formula','C8H18O4S2',242.3478,NULL,'A014F022A6643BED-FICuS-01-56','A014F022A6643BED-FICTS-01-35','A014F022A6643BED-uuuuu-01-05','InChI=1S/C8H18O4S2/c1-7(2)13(9,10)5-6-14(11,12)8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=JZNHOSROSOESHJ-UHFFFAOYSA-N','CC(C)S(=O)(=O)CCS(=O)(=O)C(C)C',NULL),
	(56025,0,0,'22381-54-0','Consistent with Molecular Formula','C9H12O3S',200.252,'2-(p-Tolylsulfonyl)ethanol\nEthanol, 2-[(4-methylphenyl)sulfonyl]-\nEthanol, 2-(p-tolylsulfonyl)-','E38BC34266C59E23-FICuS-01-5C','E38BC34266C59E23-FICTS-01-3B','E38BC34266C59E23-uuuuu-01-0B','InChI=1S/C9H12O3S/c1-8-2-4-9(5-3-8)13(11,12)7-6-10/h2-5,10H,6-7H2,1H3','InChIKey=QJFIXBNLKARINT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CCO)cc1',NULL),
	(56026,2,0,'5660-53-7','Consistent with Molecular Formula','C9H18O3',174.2394,'2-Pentanone, 4-methyl-, cyclic (hydroxymethyl)ethylene acetal\n1,3-Dioxolane-4-methanol, 2-methyl-2-(2-methylpropyl)-\n1,3-Dioxolane-4-methanol, 2-isobutyl-2-methyl-','83CDAFCD67C71710-FICuS-01-77','83CDAFCD67C71710-FICTS-01-56','83CDAFCD67C71710-uuuuu-01-26','InChI=1S/C9H18O3/c1-7(2)4-9(3)11-6-8(5-10)12-9/h7-8,10H,4-6H2,1-3H3','InChIKey=DFDWGIZZMBNYBV-UHFFFAOYSA-N','CC(C)CC1(C)OCC(CO)O1','1'),
	(56027,1,0,'50354-46-6','Consistent with Molecular Formula','C10H14O',150.22,NULL,'E2B4595985741BD8-FICuS-01-57','E2B4595985741BD8-FICTS-01-36','E2B4595985741BD8-uuuuu-01-06','InChI=1S/C10H14O/c1-8-5-3-4-6-10(8)7-9(2)11/h3-6,9,11H,7H2,1-2H3','InChIKey=JOWMHWINOVUGMD-UHFFFAOYSA-N','Cc1ccccc1CC(C)O','1'),
	(56028,3,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'00DDBFB997359287-FICuS-01-64','00DDBFB997359287-FICTS-01-43','00DDBFB997359287-uuuuu-01-13','InChI=1S/C10H16O3/c1-7(9(11)12-2)10-6-4-3-5-8(10)13-10/h7-8H,3-6H2,1-2H3','InChIKey=PMKDBCBEPXJSAU-UHFFFAOYSA-N','COC(=O)C(C)C12CCCCC1O2','1'),
	(56029,0,0,NULL,'Consistent with Molecular Formula','C11H10NaO4S',261.2474,NULL,'57989727EBD8CD1B-FICuS-01-7A','57989727EBD8CD1B-FICTS-01-59','DC7F7B288BA37FB3-uuuuu-01-3D','InChI=1S/C11H10O4S.Na/c12-11-6-5-8-3-1-2-4-9(8)10(11)7-16(13,14)15;/h1-6,12H,7H2,(H,13,14,15);/q;+1','InChIKey=FVWSOZVBSHLXHK-UHFFFAOYSA-N','O=S(=O)(O)Cc1c(O)ccc2ccccc12.[Na+]',NULL),
	(56030,2,0,NULL,'Consistent with Molecular Formula','C11H11ClO3',226.6591,NULL,'80D28497AB40E84C-FICuS-01-5C','80D28497AB40E84C-FICTS-01-3B','80D28497AB40E84C-uuuuu-01-0B','InChI=1S/C11H11ClO3/c1-11(9(15-11)10(13)14-2)7-3-5-8(12)6-4-7/h3-6,9H,1-2H3','InChIKey=WOLWRWLLWNBPRS-UHFFFAOYSA-N','COC(=O)C1OC1(C)c1ccc(Cl)cc1','1'),
	(56031,0,0,'14289-65-7','Consistent with Molecular Formula','C11H14O',162.231,'Allyl-1-phenylethyl(2)ether\nEther, allyl phenethyl','7F36DA0F166E43F9-FICuS-01-70','7F36DA0F166E43F9-FICTS-01-4F','7F36DA0F166E43F9-uuuuu-01-1F','InChI=1S/C11H14O/c1-2-9-12-10-8-11-6-4-3-5-7-11/h2-7H,1,8-10H2','InChIKey=QNBZQCMSRGAZCR-UHFFFAOYSA-N','C=CCOCCc1ccccc1',NULL),
	(56032,0,0,'5658-46-8','Consistent with Molecular Formula','C11H14O',162.231,NULL,'5BF69260A1127DB1-FICuS-01-4E','5BF69260A1127DB1-FICTS-01-2D','5BF69260A1127DB1-uuuuu-01-FD','InChI=1S/C11H14O/c1-10(2)8-12-9-11-6-4-3-5-7-11/h3-7H,1,8-9H2,2H3','InChIKey=CYZYBHBEBHVRMJ-UHFFFAOYSA-N','C=C(C)COCc1ccccc1',NULL),
	(56033,1,0,NULL,'Consistent with Molecular Formula','C11H16O',164.2468,NULL,'7F330F3A77DAF8F4-FICuS-01-7F','7F330F3A77DAF8F4-FICTS-01-5E','7F330F3A77DAF8F4-uuuuu-01-2E','InChI=1S/C11H16O/c1-8-4-5-11(9(2)6-8)10(3)7-12/h4-6,10,12H,7H2,1-3H3','InChIKey=SSJOENMGAGPEFF-UHFFFAOYSA-N','Cc1ccc(C(C)CO)c(C)c1','1'),
	(56034,0,0,NULL,'Consistent with Molecular Formula','C11H16O4S',244.305,NULL,'5A28DEF16012A377-FICuS-01-52','5A28DEF16012A377-FICTS-01-31','5A28DEF16012A377-uuuuu-01-01','InChI=1S/C11H16O4S/c1-2-16(14,15)11(8-12,9-13)10-6-4-3-5-7-10/h3-7,12-13H,2,8-9H2,1H3','InChIKey=KMPXAZLDAPACHX-UHFFFAOYSA-N','CCS(=O)(=O)C(CO)(CO)c1ccccc1',NULL),
	(56035,2,0,NULL,'Consistent with Molecular Formula','C11H18O6',246.2596,NULL,'C7DE361EAF32843C-FICuS-01-77','C7DE361EAF32843C-FICTS-01-56','C7DE361EAF32843C-uuuuu-01-26','InChI=1S/C11H18O6/c1-3-14-11(13)17-8(2)10(12)16-7-9-5-4-6-15-9/h8-9H,3-7H2,1-2H3','InChIKey=KNZMCKXFQWYSHT-UHFFFAOYSA-N','CCOC(=O)OC(C)C(=O)OCC1CCCO1','1'),
	(56036,1,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'843C95E8FF43DB42-FICuS-01-73','843C95E8FF43DB42-FICTS-01-52','843C95E8FF43DB42-uuuuu-01-22','InChI=1S/C11H20O2/c1-9(2)8-11(5,13)7-6-10(3,4)12/h9,12-13H,8H2,1-5H3','InChIKey=KAHKQKKKCKYJTL-UHFFFAOYSA-N','CC(C)CC(C)(O)C#CC(C)(C)O','1'),
	(56037,3,0,NULL,'Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'55A184931142D561-FICuS-01-23','55A184931142D561-FICTS-01-02','55A184931142D561-uuuuu-01-D2','InChI=1S/C11H20O3/c1-4-6-10-9(5-2)7-13-11(14-10)8(3)12/h9-11H,4-7H2,1-3H3','InChIKey=XTYZYHQYDGHJGJ-UHFFFAOYSA-N','CCCC1OC(C(C)=O)OCC1CC','1'),
	(56038,0,0,'2473-03-2','Consistent with Molecular Formula','C11H23Cl',190.7557,'Undecyl chloride\n1-Chloroundecane\nUndecane, 1-chloro-\nUndecane, 1-chloro-','01A73EB0DD639CFA-FICuS-01-7E','01A73EB0DD639CFA-FICTS-01-5D','01A73EB0DD639CFA-uuuuu-01-2D','InChI=1S/C11H23Cl/c1-2-3-4-5-6-7-8-9-10-11-12/h2-11H2,1H3','InChIKey=ZHKKNUKCXPWZOP-UHFFFAOYSA-N','CCCCCCCCCCCCl',NULL),
	(56039,2,0,'1559-39-3','Consistent with Molecular Formula','C11H24O2',188.3094,NULL,'00703B543CF7C12A-FICuS-01-46','00703B543CF7C12A-FICTS-01-25','00703B543CF7C12A-uuuuu-01-F5','InChI=1S/C11H24O2/c1-4-6-7-11(5-2)9-13-8-10(3)12/h10-12H,4-9H2,1-3H3','InChIKey=BTIMJGKRHNTHIU-UHFFFAOYSA-N','CCCCC(CC)COCC(C)O','1'),
	(56040,1,0,'1517-72-2','Consistent with Molecular Formula','C12H12O',172.2262,NULL,'1863F11CA740B071-FICuS-01-3A','1863F11CA740B071-FICTS-01-19','1863F11CA740B071-uuuuu-01-E9','InChI=1S/C12H12O/c1-9(13)11-8-4-6-10-5-2-3-7-12(10)11/h2-9,13H,1H3','InChIKey=CDRQOYRPWJULJN-UHFFFAOYSA-N','CC(O)c1cccc2ccccc12','1'),
	(56041,2,0,NULL,'Consistent with Molecular Formula','C12H13ClO3',240.6859,NULL,'4458F44DA607E952-FICuS-01-51','4458F44DA607E952-FICTS-01-30','4458F44DA607E952-uuuuu-01-00','InChI=1S/C12H13ClO3/c1-3-15-11(14)10-12(2,16-10)8-4-6-9(13)7-5-8/h4-7,10H,3H2,1-2H3','InChIKey=DDQDBXJPGCKWGR-UHFFFAOYSA-N','CCOC(=O)C1OC1(C)c1ccc(Cl)cc1','1'),
	(56042,0,0,NULL,'Consistent with Molecular Formula','C12H16O',176.2578,NULL,'E39D07266642E60F-FICuS-01-4E','E39D07266642E60F-FICTS-01-2D','E39D07266642E60F-uuuuu-01-FD','InChI=1S/C12H16O/c1-11(2)10-13-9-8-12-6-4-3-5-7-12/h3-7H,1,8-10H2,2H3','InChIKey=CUOXLELYVMPFKZ-UHFFFAOYSA-N','C=C(C)COCCc1ccccc1',NULL),
	(56043,1,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'5A295E5CD40FDC4C-FICuS-01-86','5A295E5CD40FDC4C-FICTS-01-65','5A295E5CD40FDC4C-uuuuu-01-35','InChI=1S/C12H18O3/c1-3-9-14-10(13)11(2)12(15-11)7-5-4-6-8-12/h3H,1,4-9H2,2H3','InChIKey=WTBQVBOKQVBTHH-UHFFFAOYSA-N','C=CCOC(=O)C1(C)OC12CCCCC2','1'),
	(56044,0,0,'10441-87-9','Consistent with Molecular Formula','C12H20O6',260.2864,'1,3-Propanediol, 2-[(acetyloxy)methyl]-2-ethyl-, diacetate','655E1BFF536D48E0-FICuS-01-6E','655E1BFF536D48E0-FICTS-01-4D','655E1BFF536D48E0-uuuuu-01-1D','InChI=1S/C12H20O6/c1-5-12(6-16-9(2)13,7-17-10(3)14)8-18-11(4)15/h5-8H2,1-4H3','InChIKey=YTKGRNLQFINUJR-UHFFFAOYSA-N','CCC(COC(C)=O)(COC(C)=O)COC(C)=O',NULL),
	(56045,0,0,NULL,'Consistent with Molecular Formula','C12H21ClO2',232.7497,NULL,'55EA197CC905D6FF-FICuS-01-82','55EA197CC905D6FF-FICTS-01-61','55EA197CC905D6FF-uuuuu-01-31','InChI=1S/C12H21ClO2/c1-3-4-5-6-7-8-9-12(14)15-10-11(2)13/h2-10H2,1H3','InChIKey=VCPKXYADDPBHNJ-UHFFFAOYSA-N','C=C(Cl)COC(=O)CCCCCCCC',NULL),
	(56046,3,0,'17144-55-7','Consistent with Molecular Formula','C12H23NO4',245.318,NULL,'5FDF04AE0AE17C0A-FICuS-01-88','5FDF04AE0AE17C0A-FICTS-01-67','5FDF04AE0AE17C0A-uuuuu-01-37','InChI=1S/C12H23NO4/c1-4-6-7-10(5-2)11-16-8-12(3,9-17-11)13(14)15/h10-11H,4-9H2,1-3H3','InChIKey=FCGHBWUKOGKLKO-UHFFFAOYSA-N','CCCCC(CC)C1OCC(C)([N+](=O)[O-])CO1','1'),
	(56047,1,0,'39198-80-6','Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'5EB9A455A980BA11-FICuS-01-62','5EB9A455A980BA11-FICTS-01-41','5EB9A455A980BA11-uuuuu-01-11','InChI=1S/C12H25NO/c1-3-5-6-12(4-2)11-13-7-9-14-10-8-13/h12H,3-11H2,1-2H3','InChIKey=PLDOUZLGXUWKRT-UHFFFAOYSA-N','CCCCC(CC)CN1CCOCC1','1'),
	(56048,0,0,'885-07-4','Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'03E1828D7B44914F-FICuS-01-4B','03E1828D7B44914F-FICTS-01-2A','03E1828D7B44914F-uuuuu-01-FA','InChI=1S/C13H9NO2/c1-14-12(15)10-7-6-8-4-2-3-5-9(8)11(10)13(14)16/h2-7H,1H3','InChIKey=JVTIUKODBFHDLP-UHFFFAOYSA-N','CN1C(=O)c2ccc3ccccc3c2C1=O',NULL),
	(56049,2,0,NULL,'Consistent with Molecular Formula','C13H13ClO3',252.6969,NULL,'82A912773C248E64-FICuS-01-3F','82A912773C248E64-FICTS-01-1E','82A912773C248E64-uuuuu-01-EE','InChI=1S/C13H13ClO3/c1-3-8-16-12(15)11-13(2,17-11)9-4-6-10(14)7-5-9/h3-7,11H,1,8H2,2H3','InChIKey=QJECFVWQLHCVIZ-UHFFFAOYSA-N','C=CCOC(=O)C1OC1(C)c1ccc(Cl)cc1','1'),
	(56050,0,0,NULL,'Consistent with Molecular Formula','C13H13ClO3',252.6969,NULL,'17A9154426667BBB-FICuS-01-48','17A9154426667BBB-FICTS-01-27','17A9154426667BBB-uuuuu-01-F7','InChI=1S/C13H13ClO3/c1-2-9-17-13(16)8-7-12(15)10-3-5-11(14)6-4-10/h2-6H,1,7-9H2','InChIKey=JBRQOUOFBLUUGS-UHFFFAOYSA-N','C=CCOC(=O)CCC(=O)c1ccc(Cl)cc1',NULL),
	(56051,0,0,'83833-01-6','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'66231EA043EEBEFF-FICuS-01-83','66231EA043EEBEFF-FICTS-01-62','66231EA043EEBEFF-uuuuu-01-32','InChI=1S/C13H14O3/c1-2-10-16-13(15)9-8-12(14)11-6-4-3-5-7-11/h2-7H,1,8-10H2','InChIKey=COMCGEIFOZPJTB-UHFFFAOYSA-N','C=CCOC(=O)CCC(=O)c1ccccc1',NULL),
	(56052,2,0,NULL,'Consistent with Molecular Formula','C13H15ClO3',254.7127,NULL,'DB2B0498DFCAB361-FICuS-01-80','DB2B0498DFCAB361-FICTS-01-5F','DB2B0498DFCAB361-uuuuu-01-2F','InChI=1S/C13H15ClO3/c1-3-8-16-12(15)11-13(2,17-11)9-4-6-10(14)7-5-9/h4-7,11H,3,8H2,1-2H3','InChIKey=XVFOJJLBTFCSKK-UHFFFAOYSA-N','CCCOC(=O)C1OC1(C)c1ccc(Cl)cc1','1'),
	(56053,5,0,NULL,'Consistent with Molecular Formula','C13H21NO4',255.3132,NULL,'6F1D0A12CF0533BF-FICuS-01-68','6F1D0A12CF0533BF-FICTS-01-47','6F1D0A12CF0533BF-uuuuu-01-17','InChI=1S/C13H21NO4/c1-9-5-4-6-11(10(9)2)12-17-7-13(3,8-18-12)14(15)16/h4-5,9-12H,6-8H2,1-3H3','InChIKey=PBEOGYLXJWWFQB-UHFFFAOYSA-N','CC1C=CCC(C2OCC(C)([N+](=O)[O-])CO2)C1C','1'),
	(56054,0,0,'24928-46-9','Consistent with Molecular Formula','C13H25NO',211.3466,NULL,'60E5B13028534D08-FICuS-01-2F','60E5B13028534D08-FICTS-01-0E','60E5B13028534D08-uuuuu-01-DE','InChI=1S/C13H25NO/c1-4-5-6-7-8-9-10-11-12-13(15)14(2)3/h4H,1,5-12H2,2-3H3','InChIKey=YESMBQASCRWXDF-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)N(C)C',NULL),
	(56055,0,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'8515470AB41C53E7-FICuS-01-44','8515470AB41C53E7-FICTS-01-23','8515470AB41C53E7-uuuuu-01-F3','InChI=1S/C14H16O3/c1-3-10-17-14(16)9-8-13(15)12-6-4-11(2)5-7-12/h3-7H,1,8-10H2,2H3','InChIKey=NEKWCGBUBFBDTI-UHFFFAOYSA-N','C=CCOC(=O)CCC(=O)c1ccc(C)cc1',NULL),
	(56056,2,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'F41AB92C97D1140F-FICuS-01-63','F41AB92C97D1140F-FICTS-01-42','F41AB92C97D1140F-uuuuu-01-12','InChI=1S/C14H18O3/c1-4-10-16-12(15)14(3)13(2,17-14)11-8-6-5-7-9-11/h5-9H,4,10H2,1-3H3','InChIKey=LVMSTDAGVHTRIP-UHFFFAOYSA-N','CCCOC(=O)C1(C)OC1(C)c1ccccc1','1'),
	(56057,2,0,'21297-90-5','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'8E47C754CE6047A6-FICuS-01-62','8E47C754CE6047A6-FICTS-01-41','8E47C754CE6047A6-uuuuu-01-11','InChI=1S/C14H18O3/c1-4-16-13(15)12-14(17-12,10(2)3)11-8-6-5-7-9-11/h5-10,12H,4H2,1-3H3','InChIKey=WNQZJMXFTURWEQ-UHFFFAOYSA-N','CCOC(=O)C1OC1(c1ccccc1)C(C)C','1'),
	(56058,4,0,NULL,'Consistent with Molecular Formula','C14H23NO4',269.34,NULL,'6478753778E62B44-FICuS-01-3C','6478753778E62B44-FICTS-01-1B','6478753778E62B44-uuuuu-01-EB','InChI=1S/C14H23NO4/c1-4-14(15(16)17)8-18-13(19-9-14)12-6-5-10(2)7-11(12)3/h5,11-13H,4,6-9H2,1-3H3','InChIKey=LWDBENVRTHEOIH-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC(C2CC=C(C)CC2C)OC1','1'),
	(56059,1,0,'39252-13-6','Consistent with Molecular Formula','C14H26O3',242.3576,NULL,'2F9DD50F3FDC4219-FICuS-01-7B','2F9DD50F3FDC4219-FICTS-01-5A','2F9DD50F3FDC4219-uuuuu-01-2A','InChI=1S/C14H26O3/c1-2-3-4-5-6-7-10-14(15)17-12-13-9-8-11-16-13/h13H,2-12H2,1H3','InChIKey=GCUTVTDJGSAKLY-UHFFFAOYSA-N','CCCCCCCCC(=O)OCC1CCCO1','1'),
	(56060,0,0,NULL,'Consistent with Molecular Formula','C14H26O5',274.3564,NULL,'25B052EB33CCD74E-FICuS-01-6E','25B052EB33CCD74E-FICTS-01-4D','25B052EB33CCD74E-uuuuu-01-1D','InChI=1S/C14H26O5/c1-3-5-7-9-18-13(15)11-17-12-14(16)19-10-8-6-4-2/h3-12H2,1-2H3','InChIKey=NEQZPYLWVJNMHS-UHFFFAOYSA-N','CCCCCOC(=O)COCC(=O)OCCCCC',NULL),
	(56061,0,0,NULL,'Consistent with Molecular Formula','C14H27NO4S',305.4316,NULL,'0C28FEE73DCAAB21-FICuS-01-8C','0C28FEE73DCAAB21-FICTS-01-6B','0C28FEE73DCAAB21-uuuuu-01-3B','InChI=1S/C14H27NO4S/c1-2-3-4-5-6-7-12-20(17,18)13-14(16)15-8-10-19-11-9-15/h2-13H2,1H3','InChIKey=PZDXCBBQTHKSRS-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)CC(=O)N1CCOCC1',NULL),
	(56062,2,1,NULL,'Consistent with Molecular Formula','C14H28O2',228.374,NULL,'6E1749DE59C0D032-FICuS-01-5A','6E1749DE59C0D032-FICTS-01-39','8683EA773A2567F2-uuuuu-01-03','InChI=1S/C14H28O2/c1-11(2)9-13(5,15)7-8-14(6,16)10-12(3)4/h7-8,11-12,15-16H,9-10H2,1-6H3/b8-7-','InChIKey=UCPVKANOHHUHAU-FPLPWBNLSA-N','CC(C)CC(C)(O)/C=C\\C(C)(O)CC(C)C','1'),
	(56063,0,0,NULL,'Consistent with Molecular Formula','C14H28O3',244.3734,NULL,'9944B0A1CCDCA06B-FICuS-01-7B','9944B0A1CCDCA06B-FICTS-01-5A','9944B0A1CCDCA06B-uuuuu-01-2A','InChI=1S/C14H28O3/c1-3-4-5-6-7-8-9-10-12-17-14(15)11-13-16-2/h3-13H2,1-2H3','InChIKey=YRFYLWOORDNFNZ-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)CCOC',NULL),
	(56064,0,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'E7576651F05082D7-FICuS-01-41','E7576651F05082D7-FICTS-01-20','E7576651F05082D7-uuuuu-01-F0','InChI=1S/C15H18O3/c1-2-12-18-15(17)11-7-6-10-14(16)13-8-4-3-5-9-13/h2-5,8-9H,1,6-7,10-12H2','InChIKey=XGHJALUFOUQORW-UHFFFAOYSA-N','C=CCOC(=O)CCCCC(=O)c1ccccc1',NULL),
	(56065,2,1,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'F19D71E0056F52FD-FICuS-01-6A','F19D71E0056F52FD-FICTS-01-49','9DCB910897AC5AC8-uuuuu-01-2F','InChI=1S/C15H18O3/c1-3-7-13-17-11-10-15(2,18-13)14(16)12-8-5-4-6-9-12/h3-9,13H,10-11H2,1-2H3/b7-3+','InChIKey=PIZGBHYFLSMADH-XVNBXDOJSA-N','C/C=C/C1OCCC(C)(C(=O)c2ccccc2)O1','1'),
	(56066,0,0,'52505-39-2','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'93883A4C35E4A6A5-FICuS-01-5C','93883A4C35E4A6A5-FICTS-01-3B','93883A4C35E4A6A5-uuuuu-01-0B','InChI=1S/C16H16O4/c1-3-10-19-15(17)14(16(18)20-11-4-2)12-13-8-6-5-7-9-13/h3-9,12H,1-2,10-11H2','InChIKey=GBWQETCVMFHVBQ-UHFFFAOYSA-N','C=CCOC(=O)C(=Cc1ccccc1)C(=O)OCC=C',NULL),
	(56067,1,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'2DD185B6187B5A4C-FICuS-01-66','2DD185B6187B5A4C-FICTS-01-45','2DD185B6187B5A4C-uuuuu-01-15','InChI=1S/C16H17NO4/c1-21-14-9-11(7-8-13(14)18)10-17-16(20)15(19)12-5-3-2-4-6-12/h2-9,15,18-19H,10H2,1H3,(H,17,20)','InChIKey=YAJAHLFGYCUKPC-UHFFFAOYSA-N','COc1cc(CNC(=O)C(O)c2ccccc2)ccc1O','1'),
	(56068,0,0,NULL,'Consistent with Molecular Formula','C16H18O4S',306.3758,NULL,'33ADC6EFD387B1EB-FICuS-01-96','33ADC6EFD387B1EB-FICTS-01-75','33ADC6EFD387B1EB-uuuuu-01-45','InChI=1S/C16H18O4S/c1-13-7-9-15(10-8-13)21(19,20)16(11-17,12-18)14-5-3-2-4-6-14/h2-10,17-18H,11-12H2,1H3','InChIKey=TZTZOMMWTIBHLK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(CO)(CO)c2ccccc2)cc1',NULL),
	(56069,0,0,'59832-48-3','Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'91A38D5C1536BEC0-FICuS-01-62','91A38D5C1536BEC0-FICTS-01-41','91A38D5C1536BEC0-uuuuu-01-11','InChI=1S/C16H20O4/c1-3-10-19-15(17)14(16(18)20-11-4-2)12-13-8-6-5-7-9-13/h5-9,12H,3-4,10-11H2,1-2H3','InChIKey=CFJDARMOGUDHBG-UHFFFAOYSA-N','CCCOC(=O)C(=Cc1ccccc1)C(=O)OCCC',NULL),
	(56070,0,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'F3143E2446F451E1-FICuS-01-43','F3143E2446F451E1-FICTS-01-22','F3143E2446F451E1-uuuuu-01-F2','InChI=1S/C16H20O4/c1-11(2)19-15(17)14(16(18)20-12(3)4)10-13-8-6-5-7-9-13/h5-12H,1-4H3','InChIKey=IWBRIUOCFWJGPP-UHFFFAOYSA-N','CC(C)OC(=O)C(=Cc1ccccc1)C(=O)OC(C)C',NULL),
	(56071,0,0,NULL,'Consistent with Molecular Formula','C16H26O2',250.3802,NULL,'FF199B3CF0F25B1E-FICuS-01-89','FF199B3CF0F25B1E-FICTS-01-68','FF199B3CF0F25B1E-uuuuu-01-38','InChI=1S/C16H26O2/c1-5-7-8-9-10-11-12-13-14-15(17)18-16(3,4)6-2/h2,5H,1,7-14H2,3-4H3','InChIKey=JHYCFNQQQMCNST-UHFFFAOYSA-N','C#CC(C)(C)OC(=O)CCCCCCCCC=C',NULL),
	(56072,2,0,NULL,'Consistent with Molecular Formula','C16H30O8',350.4082,NULL,'9145E77D4E1B7C5E-FICuS-01-71','267BACB3D444BDAC-FICTS-01-6A','9145E77D4E1B7C5E-uuuuu-01-20','InChI=1S/C16H30O8/c1-3-5-7-21-9-11-23-15(19)13(17)14(18)16(20)24-12-10-22-8-6-4-2/h13-14,17-18H,3-12H2,1-2H3','InChIKey=KHZAYFQWLPYBQV-UHFFFAOYSA-N','CCCCOCCOC(=O)C(O)C(O)C(=O)OCCOCCCC','1'),
	(56073,2,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'C6D8A52BDCE77311-FICuS-01-75','C6D8A52BDCE77311-FICTS-01-54','C6D8A52BDCE77311-uuuuu-01-24','InChI=1S/C17H16O3/c1-17(14-10-6-3-7-11-14)15(20-17)16(18)19-12-13-8-4-2-5-9-13/h2-11,15H,12H2,1H3','InChIKey=WYXWOKZVZWSJAM-UHFFFAOYSA-N','CC1(c2ccccc2)OC1C(=O)OCc1ccccc1','1'),
	(56074,0,0,NULL,'Consistent with Molecular Formula','C17H24O4',292.3742,NULL,'75BB96561669EBDA-FICuS-01-73','75BB96561669EBDA-FICTS-01-52','75BB96561669EBDA-uuuuu-01-22','InChI=1S/C17H24O4/c1-6-20-16(18)13-9-7-8-10-14(13)17(19)21-15(11(2)3)12(4)5/h7-12,15H,6H2,1-5H3','InChIKey=XLDNTVLUZTWLER-UHFFFAOYSA-N','CCOC(=O)c1ccccc1C(=O)OC(C(C)C)C(C)C',NULL),
	(56075,0,0,NULL,'Consistent with Molecular Formula','C17H28O2S',296.467,NULL,'43108A5DC4DDB360-FICuS-01-5B','43108A5DC4DDB360-FICTS-01-3A','43108A5DC4DDB360-uuuuu-01-0A','InChI=1S/C17H28O2S/c1-2-3-4-5-6-7-8-12-15-20(18,19)16-17-13-10-9-11-14-17/h9-11,13-14H,2-8,12,15-16H2,1H3','InChIKey=UYIRLPWQFOMJGG-UHFFFAOYSA-N','CCCCCCCCCCS(=O)(=O)Cc1ccccc1',NULL),
	(56076,2,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'6B9E95A8228C3BF0-FICuS-01-6E','6B9E95A8228C3BF0-FICTS-01-4D','6B9E95A8228C3BF0-uuuuu-01-1D','InChI=1S/C18H18O3/c1-18(15-10-6-3-7-11-15)16(21-18)17(19)20-13-12-14-8-4-2-5-9-14/h2-11,16H,12-13H2,1H3','InChIKey=BXIKFTQXTBBWAF-UHFFFAOYSA-N','CC1(c2ccccc2)OC1C(=O)OCCc1ccccc1','1'),
	(56077,2,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'E739AB776E81288D-FICuS-01-6A','E739AB776E81288D-FICTS-01-49','E739AB776E81288D-uuuuu-01-19','InChI=1S/C18H18O4/c1-18(14-8-4-2-5-9-14)16(22-18)17(19)21-13-12-20-15-10-6-3-7-11-15/h2-11,16H,12-13H2,1H3','InChIKey=YOMWCSDBWPYWQM-UHFFFAOYSA-N','CC1(c2ccccc2)OC1C(=O)OCCOc1ccccc1','1'),
	(56078,0,0,'6237-59-8','Consistent with Molecular Formula','C18H18O12',426.333,'Hexamethyl mellitate\nHexamethyl benzenehexacarboxylate\nBenzenehexacarboxylic acid, hexamethyl ester\nBenzenehexacarboxylic acid, hexamethyl ester','368AF857D1772776-FICuS-01-4C','368AF857D1772776-FICTS-01-2B','368AF857D1772776-uuuuu-01-FB','InChI=1S/C18H18O12/c1-25-13(19)7-8(14(20)26-2)10(16(22)28-4)12(18(24)30-6)11(17(23)29-5)9(7)15(21)27-3/h1-6H3','InChIKey=BQLICNRRYLYEDI-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c(C(=O)OC)c(C(=O)OC)c(C(=O)OC)c1C(=O)OC',NULL),
	(56079,0,0,'16672-71-2','Consistent with Molecular Formula','C18H26O8',370.3986,NULL,'770CBCE47B4F0C5A-FICuS-01-82','770CBCE47B4F0C5A-FICTS-01-61','770CBCE47B4F0C5A-uuuuu-01-31','InChI=1S/C18H26O8/c1-21-7-9-23-11-13-25-17(19)15-5-3-4-6-16(15)18(20)26-14-12-24-10-8-22-2/h3-6H,7-14H2,1-2H3','InChIKey=ZGDGVAPHEQKICQ-UHFFFAOYSA-N','COCCOCCOC(=O)c1ccccc1C(=O)OCCOCCOC',NULL),
	(56080,0,0,NULL,'Consistent with Molecular Formula','C19H19NO6',357.3622,NULL,'3E5F0A8EFDAED5F5-FICuS-01-AC','3E5F0A8EFDAED5F5-FICTS-01-8B','3E5F0A8EFDAED5F5-uuuuu-01-5B','InChI=1S/C19H19NO6/c1-2-19(20(23)24,13-25-17(21)15-9-5-3-6-10-15)14-26-18(22)16-11-7-4-8-12-16/h3-12H,2,13-14H2,1H3','InChIKey=LZKGCLDSUOGXNR-UHFFFAOYSA-N','CCC(COC(=O)c1ccccc1)(COC(=O)c1ccccc1)[N+](=O)[O-]',NULL),
	(56081,0,0,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'B86D71B80D3204B7-FICuS-01-53','B86D71B80D3204B7-FICTS-01-32','B86D71B80D3204B7-uuuuu-01-02','InChI=1S/C20H26O3/c1-15-9-16(2)12-19(11-15)22-7-5-21-6-8-23-20-13-17(3)10-18(4)14-20/h9-14H,5-8H2,1-4H3','InChIKey=SCPAANKFXKXHIY-UHFFFAOYSA-N','Cc1cc(C)cc(OCCOCCOc2cc(C)cc(C)c2)c1',NULL),
	(56082,0,0,NULL,'Consistent with Molecular Formula','C22H42O6S',434.6302,NULL,'27ADC2364ED8C6E5-FICuS-01-7B','27ADC2364ED8C6E5-FICTS-01-5A','27ADC2364ED8C6E5-uuuuu-01-2A','InChI=1S/C22H42O6S/c1-3-5-7-9-11-13-15-21(23)27-17-19-29(25,26)20-18-28-22(24)16-14-12-10-8-6-4-2/h3-20H2,1-2H3','InChIKey=OGDPVHJARPQFKM-UHFFFAOYSA-N','CCCCCCCCC(=O)OCCS(=O)(=O)CCOC(=O)CCCCCCCC',NULL),
	(56083,0,0,'37832-66-9','Consistent with Molecular Formula','C24H22O6',406.4342,NULL,'6C0343663307BB22-FICuS-01-2B','6C0343663307BB22-FICTS-01-0A','6C0343663307BB22-uuuuu-01-DA','InChI=1S/C24H22O6/c25-23(29-17-15-27-19-9-3-1-4-10-19)21-13-7-8-14-22(21)24(26)30-18-16-28-20-11-5-2-6-12-20/h1-14H,15-18H2','InChIKey=HCHHNNBICUNCTE-UHFFFAOYSA-N','O=C(OCCOc1ccccc1)c1ccccc1C(=O)OCCOc1ccccc1',NULL),
	(56084,0,0,NULL,'Consistent with Molecular Formula','C24H33NO',351.5308,NULL,'5993F0DA40105CA9-FICuS-01-53','5993F0DA40105CA9-FICTS-01-32','5993F0DA40105CA9-uuuuu-01-02','InChI=1S/C24H33NO/c1-2-3-4-5-6-7-8-9-16-21-24(26)25(22-17-12-10-13-18-22)23-19-14-11-15-20-23/h10-15,17-20H,2-9,16,21H2,1H3','InChIKey=SKZNRUAXVMUKTC-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(c1ccccc1)c1ccccc1',NULL),
	(56085,0,0,'23761-34-4','Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'43BDC8135307669A-FICuS-01-48','43BDC8135307669A-FICTS-01-27','43BDC8135307669A-uuuuu-01-F7','InChI=1S/C24H38O4/c1-3-5-7-8-9-10-11-12-13-16-20-28-24(26)22-18-15-14-17-21(22)23(25)27-19-6-4-2/h14-15,17-18H,3-13,16,19-20H2,1-2H3','InChIKey=BAZVBVCLLGYUFS-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)c1ccccc1C(=O)OCCCC',NULL),
	(56086,0,0,NULL,'Consistent with Molecular Formula','C32H42O11',602.6772,NULL,'98CF4783D9FD8429-FICuS-01-75','98CF4783D9FD8429-FICTS-01-54','98CF4783D9FD8429-uuuuu-01-24','InChI=1S/C32H42O11/c1-3-5-15-37-17-21-40-29(33)25-11-7-9-13-27(25)31(35)42-23-19-39-20-24-43-32(36)28-14-10-8-12-26(28)30(34)41-22-18-38-16-6-4-2/h7-14H,3-6,15-24H2,1-2H3','InChIKey=CFFXFMMRRFUHRW-UHFFFAOYSA-N','CCCCOCCOC(=O)c1ccccc1C(=O)OCCOCCOC(=O)c1ccccc1C(=O)OCCOCCCC',NULL),
	(56087,0,0,'102-77-2','Consistent with Molecular Formula','C11H12N2OS2',252.3486,'Amax\nUsaf cy-7\nSulfenax MOR\nNOBS Special\nVulkacit MOZ\nVulcafor BSM\nSulfenamide M\nSantocure MOR\n2-Morpholinothiobenzothiazole\n(2-Morpholinothio)benzothiazole\n2-(Morpholinothio)benzothiazole\nMorpholinylmercaptobenzothiazole\n2-Benzothiazolesulfenemorpholide\n2-(4-Morpholinothio)benzothiazole\nBenzothiazolyl-2-sulfenmorpholide\n2-(4-Morpholinylthio)benzothiazole\n4-(2-Benzothiazolylthio)morpholine\n2-Benzothiazolylsulfenyl morpholine\n2-Benzothiazolyl N-morpholino sulfide\nBenzothiazole, 2-(4-morpholinylthio)-\n2-(4-Morpholinylmercapto)benzothiazole\nN-(Oxydiethylene)benzothiazylsulfenamide\n2-Benzothiazolesulfenamide, N-morpholinyl-\nN-(Oxydiethylene)-2-benzothiazolesulfenamide\nN-(Oxodiethylene)-2-benzothiazolesulfenamide\nN-(Oxydiethylene)benzothiazole-2-sulfenamide\nN,N-(Oxydiethylene)-2-benzothiazylsulfenamide\nN,N-(Oxydiethylene)benzothiazole-2-sulfenamide\nN,N-(Oxydiethylene)-2-benzothiazolesulfenamide\nWLN: T56 BN DSJ CS-AT6N DOTJ\nMorpholine, 4-(2-benzothiazolylthio)-\nBenzothiazole, 2-(morpholinothio)-','FE3F0AA9C742C270-FICuS-01-72','FE3F0AA9C742C270-FICTS-01-51','FE3F0AA9C742C270-uuuuu-01-21','InChI=1S/C11H12N2OS2/c1-2-4-10-9(3-1)12-11(15-10)16-13-5-7-14-8-6-13/h1-4H,5-8H2','InChIKey=MHKLKWCYGIBEQF-UHFFFAOYSA-N','c1ccc2sc(SN3CCOCC3)nc2c1',NULL),
	(56088,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C3H11?NPbS2',332.4466,NULL,'BC14EA38CFB42249-FICuS-01-72','BC14EA38CFB42249-FICTS-01-51','BC14EA38CFB42249-uuuuu-01-21','InChI=1S/C3H7NS2.Pb.4H/c1-4(2)3(5)6;;;;;/h1-2H3,(H,5,6);;;;;','InChIKey=LJERQXRMVSWCRK-UHFFFAOYSA-N','*.CN(C)C(=S)S.[PbH4]',NULL),
	(56089,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Se in C3H7NS2.1/4Se','C3H9?NS2Se',202.1908,NULL,'B38EC8916DEA6C97-FICuS-01-87','B38EC8916DEA6C97-FICTS-01-66','B38EC8916DEA6C97-uuuuu-01-36','InChI=1S/C3H7NS2.H2Se/c1-4(2)3(5)6;/h1-2H3,(H,5,6);1H2','InChIKey=GRXHTFVYKZVQRX-UHFFFAOYSA-N','*.CN(C)C(=S)S.[SeH2]',NULL),
	(56090,0,0,NULL,'No Comparision - Unparameterized Atom - Te(a2) connected atoms =[ ]','C5H13?NS2Te',278.8844,'Carbamic acid, diethyldithio, tellurium(IV) salt\nCarbamodithioic acid, diethyl-, tellurium(4+) salt','937D1B3672B058A3-FICuS-01-46','937D1B3672B058A3-FICTS-01-25','937D1B3672B058A3-uuuuu-01-F5','InChI=1S/C5H11NS2.H2Te/c1-3-6(4-2)5(7)8;/h3-4H2,1-2H3,(H,7,8);1H2','InChIKey=UVDDGQTZIVKSSJ-UHFFFAOYSA-N','*.CCN(CC)C(=S)S.[TeH2]',NULL),
	(56091,1,0,NULL,'No Comparision - Error parsing formula suffix - x','C14H15NO',213.2786,NULL,'7C75F7959A92EF38-FICuS-01-73','7C75F7959A92EF38-FICTS-01-52','7C75F7959A92EF38-uuuuu-01-22','InChI=1S/C14H15NO/c1-11(16)9-10-15-14-8-4-6-12-5-2-3-7-13(12)14/h2-8,10-11,16H,9H2,1H3/b15-10+','InChIKey=AHTUGIHOEPIEAY-XNTDXEJSSA-N','CC(O)C/C=N/c1cccc2ccccc12','1'),
	(56092,0,0,'7150-40-5','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'912A51430A39DE75-FICuS-01-43','912A51430A39DE75-FICTS-01-22','912A51430A39DE75-uuuuu-01-F2','InChI=1S/C12H20N2O2/c1-3-9-13-12(16)8-6-5-7-10-14-11(15)4-2/h3-4H,1-2,5-10H2,(H,13,16)(H,14,15)','InChIKey=CKSPUMMAMIZDLC-UHFFFAOYSA-N','C=CCNC(=O)CCCCCNC(=O)C=C',NULL),
	(56093,0,0,'7150-41-6','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'57A134B2FB97890C-FICuS-01-5C','57A134B2FB97890C-FICTS-01-3B','57A134B2FB97890C-uuuuu-01-0B','InChI=1S/C12H20N2O2/c1-3-11(15)13-9-7-5-6-8-10-14-12(16)4-2/h3-4H,1-2,5-10H2,(H,13,15)(H,14,16)','InChIKey=YQCFXPARMSSRRK-UHFFFAOYSA-N','C=CC(=O)NCCCCCCNC(=O)C=C',NULL),
	(56094,0,0,NULL,'Consistent with Molecular Formula','C12H14?3Cl2N4O2Zn',382.5542,NULL,'DB96EA02E41877F3-FICuS-01-6D','DB96EA02E41877F3-FICTS-01-4C','DB96EA02E41877F3-uuuuu-01-1C','InChI=1S/C12H12Cl2N4.2H2O.Zn/c1-2-9-10(11(15)18-12(16)17-9)6-3-4-7(13)8(14)5-6;;;/h3-5H,2H2,1H3,(H4,15,16,17,18);2*1H2;/q;;;+2/p-2','InChIKey=KRDOLOLQRKNGRT-UHFFFAOYSA-L','*.*.*.CCc1nc(N)nc(N)c1-c1ccc(Cl)c(Cl)c1.O[Zn]O',NULL),
	(56095,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a20) connected atoms =[ Cl Cl ]','C12H12?Cl4N4Pd',460.4656,'Dichloro[2,4-diamino-5-(3,4-dichlorophenyl)-6-ethylpyrimidine]palladium\nPalladium, dichloro[5-(3,4-dichlorophenyl)-6-ethyl-2,4-pyrimidinediamine]-','BDB2EFEB557A01D9-FICuS-01-93','BDB2EFEB557A01D9-FICTS-01-72','BDB2EFEB557A01D9-uuuuu-01-42','InChI=1S/C12H12Cl2N4.2ClH.Pd/c1-2-9-10(11(15)18-12(16)17-9)6-3-4-7(13)8(14)5-6;;;/h3-5H,2H2,1H3,(H4,15,16,17,18);2*1H;/q;;;+2/p-2','InChIKey=VEMCTCRZWXKEEZ-UHFFFAOYSA-L','*.CCc1nc(N)nc(N)c1-c1ccc(Cl)c(Cl)c1.Cl[Pd]Cl',NULL),
	(56096,0,0,'21379-91-9','Consistent with Molecular Formula','C15H24O4',268.3522,NULL,'43881A4A8219D2CB-FICuS-01-54','43881A4A8219D2CB-FICTS-01-33','43881A4A8219D2CB-uuuuu-01-03','InChI=1S/C15H24O4/c1-5-9-16-14(17-10-6-2)13-15(18-11-7-3)19-12-8-4/h5-8,14-15H,1-4,9-13H2','InChIKey=NEEDSGVZOLMNNC-UHFFFAOYSA-N','C=CCOC(CC(OCC=C)OCC=C)OCC=C',NULL),
	(56097,4,0,'5570-66-1','Consistent with Molecular Formula','C15H28O6',304.3826,NULL,'4964AC67220238DD-FICuS-01-48','4964AC67220238DD-FICTS-01-27','4964AC67220238DD-uuuuu-01-F7','InChI=1S/C15H28O6/c16-7-3-1-5-12-10-18-14(20-12)9-15-19-11-13(21-15)6-2-4-8-17/h12-17H,1-11H2','InChIKey=NEMCLMHTLVEMKK-UHFFFAOYSA-N','OCCCCC1COC(CC2OCC(CCCCO)O2)O1','1'),
	(56098,0,0,'42270-85-9','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'3F96D1C36A2ACCBC-FICuS-01-8F','3F96D1C36A2ACCBC-FICTS-01-6E','3F96D1C36A2ACCBC-uuuuu-01-3E','InChI=1S/C10H12N2O4/c11-5-3-9(13)15-7-1-2-8-16-10(14)4-6-12/h1-4,7-8H2','InChIKey=PKRAUMGVQZMFDE-UHFFFAOYSA-N','N#CCC(=O)OCCCCOC(=O)CC#N',NULL),
	(56099,0,0,'16754-50-0','Consistent with Molecular Formula','C10H16O3',184.2346,'Tris(allyloxy)methane\nTriallyl orthoformate\n1-Propene, 3,3\',3\'\'-[methylidynetris(oxy)]tris-\nOrthoformic acid, triallyl ester','42CCEB201947C387-FICuS-01-56','42CCEB201947C387-FICTS-01-35','42CCEB201947C387-uuuuu-01-05','InChI=1S/C10H16O3/c1-4-7-11-10(12-8-5-2)13-9-6-3/h4-6,10H,1-3,7-9H2','InChIKey=OGRORDCCINVZKC-UHFFFAOYSA-N','C=CCOC(OCC=C)OCC=C',NULL),
	(56100,4,0,'56136-01-7','Consistent with Molecular Formula','C25H52O3',400.684,NULL,'019A9686657E4C36-FICuS-01-46','019A9686657E4C36-FICTS-01-25','019A9686657E4C36-uuuuu-01-F5','InChI=1S/C25H52O3/c1-7-13-16-22(10-4)19-26-25(27-20-23(11-5)17-14-8-2)28-21-24(12-6)18-15-9-3/h22-25H,7-21H2,1-6H3','InChIKey=WUWWRQBTTCHFBU-UHFFFAOYSA-N','CCCCC(CC)COC(OCC(CC)CCCC)OCC(CC)CCCC','1'),
	(56101,0,0,'766-32-5','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'1D9B6431F7564999-FICuS-01-4C','1D9B6431F7564999-FICTS-01-2B','1D9B6431F7564999-uuuuu-01-FB','InChI=1S/C6H10O3/c1-6-2-7-5(8-3-6)9-4-6/h5H,2-4H2,1H3','InChIKey=IVYGPMQYLKQFNP-UHFFFAOYSA-N','CC12COC(OC1)OC2',NULL),
	(56102,0,0,'4171-93-1','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'2EA07CE0FF1AA0DF-FICuS-01-97','2EA07CE0FF1AA0DF-FICTS-01-76','2EA07CE0FF1AA0DF-uuuuu-01-46','InChI=1S/C7H12O3/c1-2-7-3-8-6(9-4-7)10-5-7/h6H,2-5H2,1H3','InChIKey=IGRGZFDQPRQUMK-UHFFFAOYSA-N','CCC12COC(OC1)OC2',NULL),
	(56103,0,0,'13489-79-7','Consistent with Molecular Formula','C31H64O3',484.8448,NULL,'D1B11A2174F9EC6B-FICuS-01-6E','D1B11A2174F9EC6B-FICTS-01-4D','D1B11A2174F9EC6B-uuuuu-01-1D','InChI=1S/C31H64O3/c1-28(2)22-16-10-7-13-19-25-32-31(33-26-20-14-8-11-17-23-29(3)4)34-27-21-15-9-12-18-24-30(5)6/h28-31H,7-27H2,1-6H3','InChIKey=REGOXHBDMWJBSB-UHFFFAOYSA-N','CC(C)CCCCCCCOC(OCCCCCCCC(C)C)OCCCCCCCC(C)C',NULL),
	(56104,0,0,'17671-28-2','Consistent with Molecular Formula','C55H112O3',821.488,NULL,'CBE694CC7C70E370-FICuS-01-7A','CBE694CC7C70E370-FICTS-01-59','CBE694CC7C70E370-uuuuu-01-29','InChI=1S/C55H112O3/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-49-52-56-55(57-53-50-47-44-41-38-35-32-29-26-23-20-17-14-11-8-5-2)58-54-51-48-45-42-39-36-33-30-27-24-21-18-15-12-9-6-3/h55H,4-54H2,1-3H3','InChIKey=AZJIEXRJDXOMAN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(OCCCCCCCCCCCCCCCCCC)OCCCCCCCCCCCCCCCCCC',NULL),
	(56105,0,0,'17686-43-0','Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'D3A4F843C786437A-FICuS-01-5F','D3A4F843C786437A-FICTS-01-3E','D3A4F843C786437A-uuuuu-01-0E','InChI=1S/C13H23NO2/c1-2-3-4-5-6-7-8-9-12-16-13(15)10-11-14/h2-10,12H2,1H3','InChIKey=FEPOSCQQECTWHH-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)CC#N',NULL),
	(56106,0,0,'89976-96-5','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'0B28ABE2426A2A0B-FICuS-01-5F','0B28ABE2426A2A0B-FICTS-01-3E','0B28ABE2426A2A0B-uuuuu-01-0E','InChI=1S/C8H8N2O4/c9-3-1-7(11)13-5-6-14-8(12)2-4-10/h1-2,5-6H2','InChIKey=UASCOHMZKHIVQW-UHFFFAOYSA-N','N#CCC(=O)OCCOC(=O)CC#N',NULL),
	(56107,0,0,'7151-38-4','Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'D62A06EE6730F603-FICuS-01-53','D62A06EE6730F603-FICTS-01-32','D62A06EE6730F603-uuuuu-01-02','InChI=1S/C11H11N3O/c1-12-11(15)14-9-6-2-4-8-5-3-7-13-10(8)9/h2-7H,1H3,(H2,12,14,15)','InChIKey=SSYNCFYHSMECOK-UHFFFAOYSA-N','CNC(=O)Nc1cccc2cccnc12',NULL),
	(56108,0,0,'91091-63-3','Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'0DA6864347F794F3-FICuS-01-55','0DA6864347F794F3-FICTS-01-34','0DA6864347F794F3-uuuuu-01-04','InChI=1S/C11H10N4O2/c1-15(14-17)11(16)13-9-6-2-4-8-5-3-7-12-10(8)9/h2-7H,1H3,(H,13,16)','InChIKey=DMUFDIMTYBEPHW-UHFFFAOYSA-N','CN(N=O)C(=O)Nc1cccc2cccnc12',NULL),
	(56109,3,0,NULL,'Consistent with Molecular Formula','C23H22FN2O9P',520.407,NULL,'8832E4777B8265A8-FICuS-01-4A','8832E4777B8265A8-FICTS-01-29','8832E4777B8265A8-uuuuu-01-F9','InChI=1S/C23H22FN2O9P/c1-15(27)32-19-12-21(26-13-18(24)22(28)25-23(26)29)33-20(19)14-31-36(30,34-16-8-4-2-5-9-16)35-17-10-6-3-7-11-17/h2-11,13,19-21H,12,14H2,1H3,(H,25,28,29)','InChIKey=JBUFYAVJLMQTQV-UHFFFAOYSA-N','CC(=O)OC1CC(n2cc(F)c(=O)[nH]c2=O)OC1COP(=O)(Oc1ccccc1)Oc1ccccc1','1'),
	(56110,0,0,NULL,'Consistent with Molecular Formula','C14H22ClN5',295.8143,NULL,'12DD0965E9A22F07-FICuS-01-56','12DD0965E9A22F07-FICTS-01-35','30A85ACF753005A1-uuuuu-01-F7','InChI=1S/C14H22N5.ClH/c1-19(2,3)14-12-13(15-9-16-14)18(10-17-12)11-7-5-4-6-8-11;/h9-11H,4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=OBVPNRXEXCMUST-UHFFFAOYSA-M','C[N+](C)(C)c1ncnc2c1ncn2C1CCCCC1.[Cl-]',NULL),
	(56111,0,0,'7151-39-5','Consistent with Molecular Formula','C9H13N7O',235.248,NULL,'F9A6B48ED00C1FC5-FICuS-01-86','F9A6B48ED00C1FC5-FICTS-01-65','F9A6B48ED00C1FC5-uuuuu-01-35','InChI=1S/C9H13N7O/c1-10-9(17)12-3-2-11-7-6-8(14-4-13-6)16-5-15-7/h4-5H,2-3H2,1H3,(H2,10,12,17)(H2,11,13,14,15,16)','InChIKey=NQVXIIYBYMSBIH-UHFFFAOYSA-N','CNC(=O)NCCNc1ncnc2nc[nH]c12',NULL),
	(56112,0,0,'7151-40-8','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'B586314BB28116FE-FICuS-01-55','98C4288761435F58-FICTS-01-1D','B586314BB28116FE-uuuuu-01-04','InChI=1S/C7H9N3O3/c1-4(11)8-2-5-3-9-7(13)10-6(5)12/h3H,2H2,1H3,(H,8,11)(H2,9,10,12,13)','InChIKey=ORCCXNCUXRNAAS-UHFFFAOYSA-N','CC(=O)NCc1c[nH]c(=O)[nH]c1=O',NULL),
	(56113,4,0,'15923-59-8','Consistent with Molecular Formula','C28H29N4O9PS',628.5923,NULL,'080A0E46D92CC82D-FICuS-01-62','EAA1DE35845A0539-FICTS-01-42','080A0E46D92CC82D-uuuuu-01-11','InChI=1S/C28H29N4O9PS/c1-16-9-5-7-11-20(16)40-42(35,41-21-12-8-6-10-17(21)2)36-13-22-24(37-18(3)33)25(38-19(4)34)28(39-22)32-15-31-23-26(32)29-14-30-27(23)43/h5-12,14-15,22,24-25,28H,13H2,1-4H3,(H,29,30,43)','InChIKey=WXEDZNKADYIGTE-UHFFFAOYSA-N','CC(=O)OC1C(COP(=O)(Oc2ccccc2C)Oc2ccccc2C)OC(n2cnc3c(=S)nc[nH]c32)C1OC(C)=O','1'),
	(56114,0,0,'7151-42-0','Consistent with Molecular Formula','C18H22N2O2S',330.444,NULL,'3442939F401544FD-FICuS-01-3B','3442939F401544FD-FICTS-01-1A','3442939F401544FD-uuuuu-01-EA','InChI=1S/C18H22N2O2S/c1-2-3-13-19-14-15-20(18-12-8-7-11-17(18)19)23(21,22)16-9-5-4-6-10-16/h4-12H,2-3,13-15H2,1H3','InChIKey=DMSSYCOOVYXIHS-UHFFFAOYSA-N','CCCCN1CCN(S(=O)(=O)c2ccccc2)c2ccccc21',NULL),
	(56115,0,0,'7151-18-0','Consistent with Molecular Formula','C16H18N2O2S',302.3904,NULL,'A94789E6B2F7083A-FICuS-01-65','A94789E6B2F7083A-FICTS-01-44','A94789E6B2F7083A-uuuuu-01-14','InChI=1S/C16H18N2O2S/c1-2-17-12-13-18(16-11-7-6-10-15(16)17)21(19,20)14-8-4-3-5-9-14/h3-11H,2,12-13H2,1H3','InChIKey=IZDPOSNBOPXMDU-UHFFFAOYSA-N','CCN1CCN(S(=O)(=O)c2ccccc2)c2ccccc21',NULL),
	(56116,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'CC6E580D3A43A3BC-FICuS-01-7D','CC6E580D3A43A3BC-FICTS-01-5C','CC6E580D3A43A3BC-uuuuu-01-2C','InChI=1S/C15H16N2O2S/c1-16-11-12-17(15-10-6-5-9-14(15)16)20(18,19)13-7-3-2-4-8-13/h2-10H,11-12H2,1H3','InChIKey=ANNFWOPVVXLGNT-UHFFFAOYSA-N','CN1CCN(S(=O)(=O)c2ccccc2)c2ccccc21',NULL),
	(56117,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O4S2',428.52,NULL,'49C00EBF1433E885-FICuS-01-59','49C00EBF1433E885-FICTS-01-38','49C00EBF1433E885-uuuuu-01-08','InChI=1S/C21H20N2O4S2/c1-17-12-13-20-21(16-17)23(29(26,27)19-10-6-3-7-11-19)15-14-22(20)28(24,25)18-8-4-2-5-9-18/h2-13,16H,14-15H2,1H3','InChIKey=HCKAHSQPNASEFI-UHFFFAOYSA-N','Cc1ccc2c(c1)N(S(=O)(=O)c1ccccc1)CCN2S(=O)(=O)c1ccccc1',NULL),
	(56118,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H14N2O2S in C15H16N2O2S','C15H17?N2O2S',289.3715,NULL,'06B0D5738FD26171-FICuS-01-45','06B0D5738FD26171-FICTS-01-24','06B0D5738FD26171-uuuuu-01-F4','InChI=1S/C14H14N2O2S.CH3/c17-19(18,12-6-2-1-3-7-12)16-11-10-15-13-8-4-5-9-14(13)16;/h1-9,15H,10-11H2;1H3','InChIKey=MLRYJBYXPFHXQU-UHFFFAOYSA-N','*C.O=S(=O)(c1ccccc1)N1CCNc2ccccc21',NULL),
	(56119,0,0,'7151-43-1','Consistent with Molecular Formula','C20H18N2O4S2',414.4932,NULL,'0DDD2A6EE214DFBB-FICuS-01-9B','0DDD2A6EE214DFBB-FICTS-01-7A','0DDD2A6EE214DFBB-uuuuu-01-4A','InChI=1S/C20H18N2O4S2/c23-27(24,17-9-3-1-4-10-17)21-15-16-22(20-14-8-7-13-19(20)21)28(25,26)18-11-5-2-6-12-18/h1-14H,15-16H2','InChIKey=GWRPVMKQEIVDKV-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCN(S(=O)(=O)c2ccccc2)c2ccccc21',NULL),
	(56120,0,0,'7151-44-2','Consistent with Molecular Formula','C16H19IN2O2S',430.3028,NULL,'8DC699E36B958CC8-FICuS-01-82','8DC699E36B958CC8-FICTS-01-61','B517984E66FDE090-uuuuu-01-13','InChI=1S/C16H19N2O2S.HI/c1-18(2)13-12-17(15-10-6-7-11-16(15)18)21(19,20)14-8-4-3-5-9-14;/h3-11H,12-13H2,1-2H3;1H/q+1;/p-1','InChIKey=CNZSBHCWMPOTDV-UHFFFAOYSA-M','C[N+]1(C)CCN(S(=O)(=O)c2ccccc2)c2ccccc21.[I-]',NULL),
	(56121,0,0,'7151-45-3','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'181527C918CAA114-FICuS-01-3F','181527C918CAA114-FICTS-01-1E','181527C918CAA114-uuuuu-01-EE','InChI=1S/C12H14N2O2/c1-9(15)13-7-8-14(10(2)16)12-6-4-3-5-11(12)13/h3-6H,7-8H2,1-2H3','InChIKey=XCSRFSPPKXTWFD-UHFFFAOYSA-N','CC(=O)N1CCN(C(C)=O)c2ccccc21',NULL),
	(56122,0,0,'7151-46-4','Consistent with Molecular Formula','C17H20N2O2S',316.4172,NULL,'829F41533BA616CB-FICuS-01-55','829F41533BA616CB-FICTS-01-34','829F41533BA616CB-uuuuu-01-04','InChI=1S/C17H20N2O2S/c1-2-12-18-13-14-19(17-11-7-6-10-16(17)18)22(20,21)15-8-4-3-5-9-15/h3-11H,2,12-14H2,1H3','InChIKey=YCAMHAPQLVJKMM-UHFFFAOYSA-N','CCCN1CCN(S(=O)(=O)c2ccccc2)c2ccccc21',NULL),
	(56123,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O2S',364.4612,NULL,'1D6D27F01B7FE86D-FICuS-01-7C','1D6D27F01B7FE86D-FICTS-01-5B','1D6D27F01B7FE86D-uuuuu-01-2B','InChI=1S/C21H20N2O2S/c24-26(25,19-11-5-2-6-12-19)23-16-15-22(17-18-9-3-1-4-10-18)20-13-7-8-14-21(20)23/h1-14H,15-17H2','InChIKey=JSQVQEHYVPCXPZ-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCN(Cc2ccccc2)c2ccccc21',NULL),
	(56124,0,0,'2050-85-3','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'7359BD63EFBF30B6-FICuS-01-7C','7359BD63EFBF30B6-FICTS-01-5B','7359BD63EFBF30B6-uuuuu-01-2B','InChI=1S/C10H12N2O2/c1-7(13)11-9-5-3-4-6-10(9)12-8(2)14/h3-6H,1-2H3,(H,11,13)(H,12,14)','InChIKey=RLARNJBPODGLAZ-UHFFFAOYSA-N','CC(=O)Nc1ccccc1NC(C)=O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(56125,0,0,'4241-44-5','Consistent with Molecular Formula','C17H16N2',248.3268,'6H-Pyrido[4,3-b]carbazole, 3,4-dihydro-1,5-dimethyl-','F723FBDD25172AB5-FICuS-01-72','F723FBDD25172AB5-FICTS-01-51','F723FBDD25172AB5-uuuuu-01-21','InChI=1S/C17H16N2/c1-10-12-7-8-18-11(2)14(12)9-15-13-5-3-4-6-16(13)19-17(10)15/h3-6,9,19H,7-8H2,1-2H3','InChIKey=RPTKLLFNBLHSPE-UHFFFAOYSA-N','CC1=NCCc2c1cc1c([nH]c3ccccc31)c2C',NULL),
	(56126,0,0,'484-49-1','Consistent with Molecular Formula','C17H14N2',246.311,'SJ 2773\nOlivacin\nOLIVACINE\nOlivacine\n6H-Pyrido[4,3-b]carbazole, 1,5-dimethyl-\n6H-Pyrido[4,3-b]carbazole, 1,5-dimethyl-','02ADB6D3EC8C320F-FICuS-01-7B','02ADB6D3EC8C320F-FICTS-01-5A','02ADB6D3EC8C320F-uuuuu-01-2A','InChI=1S/C17H14N2/c1-10-12-7-8-18-11(2)14(12)9-15-13-5-3-4-6-16(13)19-17(10)15/h3-9,19H,1-2H3','InChIKey=ZIXGXMMUKPLXBB-UHFFFAOYSA-N','Cc1nccc2c(C)c3[nH]c4ccccc4c3cc12',NULL),
	(56127,0,0,'21696-18-4','Consistent with Molecular Formula','C26H23N7O4',497.5122,NULL,'3C681A923FFC2366-FICuS-01-5B','3C681A923FFC2366-FICTS-01-3A','3C681A923FFC2366-uuuuu-01-0A','InChI=1S/C26H23N7O4/c34-25(31-19-6-1-16(2-7-19)23-27-11-12-28-23)18-5-10-22(33(36)37)21(15-18)26(35)32-20-8-3-17(4-9-20)24-29-13-14-30-24/h1-10,15H,11-14H2,(H,27,28)(H,29,30)(H,31,34)(H,32,35)','InChIKey=WDPYXQZAMZPMGO-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc([N+](=O)[O-])c(C(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(56128,0,0,'21696-23-1','Consistent with Molecular Formula','C27H26N6O2',466.5414,NULL,'F12CC4B1355FBC79-FICuS-01-75','F12CC4B1355FBC79-FICTS-01-54','F12CC4B1355FBC79-uuuuu-01-24','InChI=1S/C27H26N6O2/c1-17-22(26(34)32-20-9-5-18(6-10-20)24-28-13-14-29-24)3-2-4-23(17)27(35)33-21-11-7-19(8-12-21)25-30-15-16-31-25/h2-12H,13-16H2,1H3,(H,28,29)(H,30,31)(H,32,34)(H,33,35)','InChIKey=NGYGQMFLYSRUNW-UHFFFAOYSA-N','Cc1c(C(=O)Nc2ccc(C3=NCCN3)cc2)cccc1C(=O)Nc1ccc(C2=NCCN2)cc1',NULL),
	(56129,0,0,'21692-41-1','Consistent with Molecular Formula','C26H29ClN6O2',493.0071,NULL,'D9D6A7F9991C6C9D-FICuS-01-91','D9D6A7F9991C6C9D-FICTS-01-70','D92A001CA691B5D3-uuuuu-01-09','InChI=1S/C26H28N6O2.ClH/c1-3-29-23(27)17-9-13-21(14-10-17)31-25(33)19-5-7-20(8-6-19)26(34)32-22-15-11-18(12-16-22)24(28)30-4-2;/h5-16H,3-4H2,1-2H3,(H2,27,29)(H2,28,30)(H,31,33)(H,32,34);1H','InChIKey=WYZASVBJSOIORC-UHFFFAOYSA-N','CCNC(=N)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)NCC)cc3)cc2)cc1.Cl',NULL),
	(56130,0,0,'38591-31-0','Consistent with Molecular Formula','C30H41ClN10O2',609.1727,'Urea, 1,1\'-p-phenylenebis[3-[p-(2,3-diethylguanidino)phenyl]-, dihydrochloride, dihydrate','DFE8459ACEFF1B13-FICuS-01-9C','23442C8C8B764EFB-FICTS-01-4B','DF14E27FF172C25D-uuuuu-01-27','InChI=1S/C30H40N10O2.ClH/c1-5-31-27(32-6-2)35-21-9-13-23(14-10-21)37-29(41)39-25-17-19-26(20-18-25)40-30(42)38-24-15-11-22(12-16-24)36-28(33-7-3)34-8-4;/h9-20H,5-8H2,1-4H3,(H2,31,32,35)(H2,33,34,36)(H2,37,39,41)(H2,38,40,42);1H','InChIKey=UGSFQAQOYKDMCD-UHFFFAOYSA-N','CCNC(=Nc1ccc(NC(=O)Nc2ccc(NC(=O)Nc3ccc(N=C(NCC)NCC)cc3)cc2)cc1)NCC.Cl',NULL),
	(56131,0,0,'114-36-3','Consistent with Molecular Formula','C26H31ClN8O2',523.0363,'1,4-Benzenedicarboxamide, N,N\'-bis[4-[(methylamino)methylimino]methyl]amino]phenyl]-, dihydrochloride\nTerephthalanilide, 4\',4\'\'-bis(2,3-dimethylguanidino)-, dihydrochloride','C0562C32B1781DEC-FICuS-01-5E','C0562C32B1781DEC-FICTS-01-3D','C0AA8BD78EF5C4A2-uuuuu-01-42','InChI=1S/C26H30N8O2.ClH/c1-27-25(28-2)33-21-13-9-19(10-14-21)31-23(35)17-5-7-18(8-6-17)24(36)32-20-11-15-22(16-12-20)34-26(29-3)30-4;/h5-16H,1-4H3,(H,31,35)(H,32,36)(H2,27,28,33)(H2,29,30,34);1H','InChIKey=WDTHDSUZRNYBGX-UHFFFAOYSA-N','CNC(=Nc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(N=C(NC)NC)cc3)cc2)cc1)NC.Cl',NULL),
	(56132,0,0,NULL,'Consistent with Molecular Formula','C42H41ClN6O4',729.2767,NULL,'33B936A527BAF3E9-FICuS-01-6A','33B936A527BAF3E9-FICTS-01-49','3345914018372AA7-uuuuu-01-D1','InChI=1S/C42H40N6O4.ClH/c49-41(45-37-19-15-35(16-20-37)43-39(31-7-3-1-4-8-31)47-23-27-51-28-24-47)33-11-13-34(14-12-33)42(50)46-38-21-17-36(18-22-38)44-40(32-9-5-2-6-10-32)48-25-29-52-30-26-48;/h1-22H,23-30H2,(H,45,49)(H,46,50);1H','InChIKey=SAWXOMDAPJCKQD-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(/N=C(/c2ccccc2)N2CCOCC2)cc1)c1ccc(C(=O)Nc2ccc(/N=C(/c3ccccc3)N3CCOCC3)cc2)cc1',NULL),
	(56133,0,1,'91807-87-3','Consistent with Molecular Formula','C13H14N2O6',294.2634,NULL,'DA67350EFD4EDC97-FICuS-01-90','DA67350EFD4EDC97-FICTS-01-6F','3F8E02A09985F4E1-uuuuu-01-0E','InChI=1S/C13H14N2O6/c1-2-3-4-5-6-21-13(16)10-7-11(14(17)18)9-12(8-10)15(19)20/h2-3,7-9H,4-6H2,1H3/b3-2+','InChIKey=YHKOCRVVFMHRLS-NSCUHMNNSA-N','C/C=C/CCCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(56134,0,0,'6728-55-8','Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'025E0E119A099DDC-FICuS-01-61','025E0E119A099DDC-FICTS-01-40','02A2A9F4A5844492-uuuuu-01-F4','InChI=1S/C14H19NO2.ClH/c1-15-14(9-3-4-10-14)13(16)11-5-7-12(17-2)8-6-11;/h5-8,15H,3-4,9-10H2,1-2H3;1H','InChIKey=WYKXZIPJMBONQM-UHFFFAOYSA-N','CNC1(C(=O)c2ccc(OC)cc2)CCCC1.Cl',NULL),
	(56135,1,0,'6757-62-6','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'D86AB0B4E5F93C61-FICuS-01-78','D86AB0B4E5F93C61-FICTS-01-57','D86AB0B4E5F93C61-uuuuu-01-27','InChI=1S/C14H18O3/c1-15-12-7-5-11(6-8-12)14(16-2)13(17-14)9-3-4-10-13/h5-8H,3-4,9-10H2,1-2H3','InChIKey=IIRHONHNHRQBSY-UHFFFAOYSA-N','COc1ccc(C2(OC)OC23CCCC3)cc1','1'),
	(56136,1,0,'6728-57-0','Consistent with Molecular Formula','C13H15ClO2',238.7133,NULL,'08F17542B1E96B65-FICuS-01-4C','08F17542B1E96B65-FICTS-01-2B','08F17542B1E96B65-uuuuu-01-FB','InChI=1S/C13H15ClO2/c1-15-13(10-4-6-11(14)7-5-10)12(16-13)8-2-3-9-12/h4-7H,2-3,8-9H2,1H3','InChIKey=VCMUGLNXLKUPOA-UHFFFAOYSA-N','COC1(c2ccc(Cl)cc2)OC12CCCC2','1'),
	(56137,0,0,'3543-37-1','Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'A89F07D2A0A2474F-FICuS-01-65','A89F07D2A0A2474F-FICTS-01-44','A89F07D2A0A2474F-uuuuu-01-14','InChI=1S/C19H21NO2/c1-22-17-11-9-16(10-12-17)20-18(15-7-3-2-4-8-15)19(21)13-5-6-14-19/h2-4,7-12,21H,5-6,13-14H2,1H3','InChIKey=DPGHCSXLIDZRCO-UHFFFAOYSA-N','COc1ccc(/N=C(/c2ccccc2)C2(O)CCCC2)cc1',NULL),
	(56138,1,0,'3602-44-6','Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'A5685F2297133C1C-FICuS-01-48','A5685F2297133C1C-FICTS-01-27','A5685F2297133C1C-uuuuu-01-F7','InChI=1S/C19H21NO2/c1-22-17-12-10-16(11-13-17)20-19(14-6-5-9-18(19)21)15-7-3-2-4-8-15/h2-4,7-8,10-13,20H,5-6,9,14H2,1H3','InChIKey=SKNJHLFIABCHMG-UHFFFAOYSA-N','COc1ccc(NC2(c3ccccc3)CCCCC2=O)cc1','1'),
	(56139,1,0,'3519-25-3','Consistent with Molecular Formula','C18H18ClNO',299.7993,NULL,'456AEA33CA27A698-FICuS-01-68','456AEA33CA27A698-FICTS-01-47','456AEA33CA27A698-uuuuu-01-17','InChI=1S/C18H18ClNO/c19-15-9-6-10-16(13-15)20-18(12-5-4-11-17(18)21)14-7-2-1-3-8-14/h1-3,6-10,13,20H,4-5,11-12H2','InChIKey=BBTPEIJYJODHJW-UHFFFAOYSA-N','O=C1CCCCC1(Nc1cccc(Cl)c1)c1ccccc1','1'),
	(56140,0,0,'3437-71-6','Consistent with Molecular Formula','C18H18ClNO',299.7993,NULL,'014A0B8D218F045F-FICuS-01-4B','014A0B8D218F045F-FICTS-01-2A','014A0B8D218F045F-uuuuu-01-FA','InChI=1S/C18H18ClNO/c19-15-9-6-10-16(13-15)20-17(14-7-2-1-3-8-14)18(21)11-4-5-12-18/h1-3,6-10,13,21H,4-5,11-12H2','InChIKey=LQYSOGQQKQCSTI-UHFFFAOYSA-N','OC1(/C(=N\\c2cccc(Cl)c2)c2ccccc2)CCCC1',NULL),
	(56141,1,0,'6740-88-1','Consistent with Molecular Formula','C13H16ClNO',237.7285,'Ketolar\nKetamine\nCLSTA 20\nKetanest\nKetaject\nCI 581 base\nKetalar base\n2-(o-Chlorophenyl)-2-(methylamino)cyclohexanone\nCyclohexanone, 2-(o-chlorophenyl)-2-(methylamino)-, (.+-.)-\nCyclohexanone, 2-(2-chlorophenyl)-2-(methylamino)-, (.+-.)-\nCyclohexanone, 2-(o-chlorophenyl)-2-(methylamino)-','5E44C4E3281F38F5-FICuS-01-5F','5E44C4E3281F38F5-FICTS-01-3E','5E44C4E3281F38F5-uuuuu-01-0E','InChI=1S/C13H16ClNO/c1-15-13(9-5-4-8-12(13)16)10-6-2-3-7-11(10)14/h2-3,6-7,15H,4-5,8-9H2,1H3','InChIKey=YQEZLKZALYSWHR-UHFFFAOYSA-N','CNC1(c2ccccc2Cl)CCCCC1=O','1'),
	(56142,1,0,NULL,'Consistent with Molecular Formula','C18H21NO',267.37,NULL,'FE33A3FB05E0409E-FICuS-01-70','FE33A3FB05E0409E-FICTS-01-4F','FE33A3FB05E0409E-uuuuu-01-1F','InChI=1S/C18H21NO/c20-18(13-7-8-14-18)17(15-9-3-1-4-10-15)19-16-11-5-2-6-12-16/h1-6,9-12,17,19-20H,7-8,13-14H2','InChIKey=PVIVRJIREBPCQI-UHFFFAOYSA-N','OC1(C(Nc2ccccc2)c2ccccc2)CCCC1','1'),
	(56143,2,0,'7151-47-5','Consistent with Molecular Formula','C13H14BrNO4',328.1619,NULL,'4728AC9229C3C780-FICuS-01-4E','4728AC9229C3C780-FICTS-01-2D','4728AC9229C3C780-uuuuu-01-FD','InChI=1S/C13H14BrNO4/c14-12-7-15(6-10-4-2-1-3-5-10)11(16)13(12,17)19-9-18-8-12/h1-5,17H,6-9H2','InChIKey=UXFPSCZRFFTINL-UHFFFAOYSA-N','O=C1N(Cc2ccccc2)CC2(Br)COCOC12O','1'),
	(56144,1,0,'7151-48-6','Consistent with Molecular Formula','C10H14BrNO2',260.1301,NULL,'8BE5404FD637EED1-FICuS-01-7C','8BE5404FD637EED1-FICTS-01-5B','8BE5404FD637EED1-uuuuu-01-2B','InChI=1S/C10H14BrNO2/c11-8-6-12(10(14)9(8)13)7-4-2-1-3-5-7/h7-8H,1-6H2','InChIKey=OPDNKVTYGSALIC-UHFFFAOYSA-N','O=C1C(=O)N(C2CCCCC2)CC1Br','1'),
	(56145,1,0,'7151-49-7','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'D165F24920004682-FICuS-01-22','D165F24920004682-FICTS-01-01','D165F24920004682-uuuuu-01-D1','InChI=1S/C12H13NO2/c1-9-7-13(12(15)11(9)14)8-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=AMOUGNHQQAQEIZ-UHFFFAOYSA-N','CC1CN(Cc2ccccc2)C(=O)C1=O','1'),
	(56146,0,0,'1707-71-7','Consistent with Molecular Formula','C4H12O7P2',234.0821,'Ethyl pyrophosphate','AE2A4578AD05C878-FICuS-01-6C','AE2A4578AD05C878-FICTS-01-4B','AE2A4578AD05C878-uuuuu-01-1B','InChI=1S/C4H12O7P2/c1-3-9-12(5,6)11-13(7,8)10-4-2/h3-4H2,1-2H3,(H,5,6)(H,7,8)','InChIKey=RUZMUTWCUZLWQU-UHFFFAOYSA-N','CCOP(=O)(O)OP(=O)(O)OCC',NULL),
	(56147,0,0,'527-89-9','Consistent with Molecular Formula','C7H6OS2',170.2438,'Dithiosalicylic acid\n2-Hydroxydithiobenzoic acid\nBenzenecarbodithioic acid, 2-hydroxy-\nSalicylic acid, dithio-','1D8BB1F89839D96D-FICuS-01-7B','1D8BB1F89839D96D-FICTS-01-5A','1D8BB1F89839D96D-uuuuu-01-2A','InChI=1S/C7H6OS2/c8-6-4-2-1-3-5(6)7(9)10/h1-4,8H,(H,9,10)','InChIKey=AJQLEJAVGARHGQ-UHFFFAOYSA-N','Oc1ccccc1C(=S)S',NULL),
	(56148,0,0,NULL,'Consistent with Molecular Formula','C7H7ClNaO3S',229.6333,NULL,'DAF9C2C87982F622-FICuS-01-75','DAF9C2C87982F622-FICTS-01-54','511E2EC719F9448A-uuuuu-01-0D','InChI=1S/C7H7ClO3S.Na/c1-5-2-3-7(6(8)4-5)12(9,10)11;/h2-4H,1H3,(H,9,10,11);/q;+1','InChIKey=WIZWBCDTHFNSFH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)c(Cl)c1.[Na+]',NULL),
	(56149,0,0,'1474-75-5','Consistent with Molecular Formula','C16H36O7P2',402.4037,'Butyl pyrophosphate','FCE4F82204F3E1A8-FICuS-01-77','FCE4F82204F3E1A8-FICTS-01-56','FCE4F82204F3E1A8-uuuuu-01-26','InChI=1S/C16H36O7P2/c1-5-9-13-19-24(17,20-14-10-6-2)23-25(18,21-15-11-7-3)22-16-12-8-4/h5-16H2,1-4H3','InChIKey=BFYHFSGFMZUISQ-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)OP(=O)(OCCCC)OCCCC',NULL),
	(56150,0,0,'5320-98-9','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'271E57A91EFDCB84-FICuS-01-7D','271E57A91EFDCB84-FICTS-01-5C','271E57A91EFDCB84-uuuuu-01-2C','InChI=1S/C10H12N2O3/c13-12(14)10-4-2-1-3-9(10)11-5-7-15-8-6-11/h1-4H,5-8H2','InChIKey=WABXKOMDIQWGKF-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1N1CCOCC1',NULL),
	(56151,0,1,'7283-70-7','Consistent with Molecular Formula','C10H16O4',200.234,'Diisopropyl fumarate\nWLN: 1Y1&OV1U1VOY1&1\n2-Butenedioic acid (E)-, bis(1-methylethyl) ester\nFumaric acid, diisopropyl ester','A848F61110342749-FICuS-01-28','A848F61110342749-FICTS-01-07','0A86E627FD12072B-uuuuu-01-01','InChI=1S/C10H16O4/c1-7(2)13-9(11)5-6-10(12)14-8(3)4/h5-8H,1-4H3/b6-5+','InChIKey=FNMTVMWFISHPEV-AATRIKPKSA-N','CC(C)OC(=O)/C=C/C(=O)OC(C)C','1'),
	(56152,0,0,'10448-50-7','Consistent with Molecular Formula','C10H25O10P3',398.2228,'Ethyl triphosphate, (EtO)5P3O5','DABC0A433D5EA0BF-FICuS-01-93','DABC0A433D5EA0BF-FICTS-01-72','DABC0A433D5EA0BF-uuuuu-01-42','InChI=1S/C10H25O10P3/c1-6-14-21(11,15-7-2)19-23(13,18-10-5)20-22(12,16-8-3)17-9-4/h6-10H2,1-5H3','InChIKey=HLUKKPLFWYYSGY-UHFFFAOYSA-N','CCOP(=O)(OCC)OP(=O)(OCC)OP(=O)(OCC)OCC',NULL),
	(56153,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O5S',298.313,NULL,'F0D4830F51A97BA9-FICuS-01-69','F0D4830F51A97BA9-FICTS-01-48','F0D4830F51A97BA9-uuuuu-01-18','InChI=1S/C12H14N2O5S/c1-9-5-6-10(8-11(9)14(16)17)20(18,19)13-7-3-2-4-12(13)15/h5-6,8H,2-4,7H2,1H3','InChIKey=QMQIHDPCHXEKND-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCCC2=O)cc1[N+](=O)[O-]',NULL),
	(56154,0,0,'91955-96-3','Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'69BDF840D587AFC2-FICuS-01-82','69BDF840D587AFC2-FICTS-01-61','69BDF840D587AFC2-uuuuu-01-31','InChI=1S/C13H12N2O4S/c1-10-7-8-12(9-13(10)15(16)17)20(18,19)14-11-5-3-2-4-6-11/h2-9,14H,1H3','InChIKey=IPWJYJGJXXABFX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2)cc1[N+](=O)[O-]',NULL),
	(56155,0,0,'34372-24-2','Consistent with Molecular Formula','C15H16S',228.3514,NULL,'11261FD48E58DEF5-FICuS-01-6E','11261FD48E58DEF5-FICTS-01-4D','11261FD48E58DEF5-uuuuu-01-1D','InChI=1S/C15H16S/c1-3-7-14(8-4-1)11-12-16-13-15-9-5-2-6-10-15/h1-10H,11-13H2','InChIKey=QCCMFIZEODIDSL-UHFFFAOYSA-N','c1ccc(CCSCc2ccccc2)cc1',NULL),
	(56156,0,0,'54563-71-2','Consistent with Molecular Formula','C16H19NO4S2',353.4504,NULL,'70C792993F23E03B-FICuS-01-4D','70C792993F23E03B-FICTS-01-2C','70C792993F23E03B-uuuuu-01-FC','InChI=1S/C16H19NO4S2/c1-2-3-14-17(22(18,19)15-10-6-4-7-11-15)23(20,21)16-12-8-5-9-13-16/h4-13H,2-3,14H2,1H3','InChIKey=MISGONGZKDJPCT-UHFFFAOYSA-N','CCCCN(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(56157,0,0,'3115-39-7','Consistent with Molecular Formula','C16H35O4P',322.4239,'Dioctyl phosphate\nDioctylorthophosphate\nDi(octyl) hydrogen phosphate\nOctyl phosphate, (C8H17O)2(HO)PO\nPhosphoric acid, dioctyl ester\nPhosphoric acid, dioctyl ester','073BA4B0DED881DC-FICuS-01-7F','073BA4B0DED881DC-FICTS-01-5E','073BA4B0DED881DC-uuuuu-01-2E','InChI=1S/C16H35O4P/c1-3-5-7-9-11-13-15-19-21(17,18)20-16-14-12-10-8-6-4-2/h3-16H2,1-2H3,(H,17,18)','InChIKey=HTDKEJXHILZNPP-UHFFFAOYSA-N','CCCCCCCCOP(=O)(O)OCCCCCCCC',NULL),
	(56158,0,0,'7206-97-5','Consistent with Molecular Formula','C24H20BrN',402.3327,NULL,'071955BDB75F3315-FICuS-01-48','071955BDB75F3315-FICTS-01-27','CA547FD4E5D36940-uuuuu-01-1C','InChI=1S/C24H20N.BrH/c1-5-13-21(14-6-1)24(22-15-7-2-8-16-22,23-17-9-3-10-18-23)25-19-11-4-12-20-25;/h1-20H;1H/q+1;/p-1','InChIKey=OJXUVSPRLYBQQL-UHFFFAOYSA-M','[Br-].c1ccc(C(c2ccccc2)(c2ccccc2)[n+]2ccccc2)cc1',NULL),
	(56159,0,0,NULL,'Consistent with Molecular Formula','C24H30O5S2',462.618,NULL,'34163B82FC39044E-FICuS-01-46','34163B82FC39044E-FICTS-01-25','34163B82FC39044E-uuuuu-01-F5','InChI=1S/C24H30O5S2/c1(3-19-5-7-21-23(15-19)28-17-26-21)11-30-13-9-25-10-14-31-12-2-4-20-6-8-22-24(16-20)29-18-27-22/h5-8,15-16H,1-4,9-14,17-18H2','InChIKey=VGEHVVOHTLTCJN-UHFFFAOYSA-N','c1cc2c(cc1CCCSCCOCCSCCCc1ccc3c(c1)OCO3)OCO2',NULL),
	(56160,2,0,NULL,'Consistent with Molecular Formula','C24H30O5S2',462.618,NULL,'FD80B03A0E285CF5-FICuS-01-71','FD80B03A0E285CF5-FICTS-01-50','FD80B03A0E285CF5-uuuuu-01-20','InChI=1S/C24H30O5S2/c1-17(19-3-5-21-23(11-19)28-15-26-21)13-30-9-7-25-8-10-31-14-18(2)20-4-6-22-24(12-20)29-16-27-22/h3-6,11-12,17-18H,7-10,13-16H2,1-2H3','InChIKey=FIVGKUHPMMINPX-UHFFFAOYSA-N','CC(CSCCOCCSCC(C)c1ccc2c(c1)OCO2)c1ccc2c(c1)OCO2','1'),
	(56161,0,0,'6001-87-2','Consistent with Molecular Formula','C4H7ClO2',122.5511,'Usaf do-7\nMethyl 3-chloropropionate\nWLN: G2VO1\nPropanoic acid, 3-chloro-, methyl ester\nPropionic acid, 3-chloro-, methyl ester','72DFFB9A8F74F51B-FICuS-01-93','72DFFB9A8F74F51B-FICTS-01-72','72DFFB9A8F74F51B-uuuuu-01-42','InChI=1S/C4H7ClO2/c1-7-4(6)2-3-5/h2-3H2,1H3','InChIKey=GZGJIACHBCQSPC-UHFFFAOYSA-N','COC(=O)CCCl',NULL),
	(56162,0,0,'34979-51-6','Consistent with Molecular Formula','C5H7ClN2O2',162.5755,NULL,'AC1DDA45047E0727-FICuS-01-5E','AC1DDA45047E0727-FICTS-01-3D','AC1DDA45047E0727-uuuuu-01-0D','InChI=1S/C5H7ClN2O2/c1-5(2)3(9)8(6)4(10)7-5/h1-2H3,(H,7,10)','InChIKey=CNTMIUSYFUFBBX-UHFFFAOYSA-N','CC1(C)NC(=O)N(Cl)C1=O',NULL),
	(56163,0,0,'2658-60-8','Consistent with Molecular Formula','C8H16O2',144.2132,'1,1-Cyclohexanedimethanol\n1,1-Cyclohexanedimethanol','58278CDC070FD731-FICuS-01-5B','58278CDC070FD731-FICTS-01-3A','58278CDC070FD731-uuuuu-01-0A','InChI=1S/C8H16O2/c9-6-8(7-10)4-2-1-3-5-8/h9-10H,1-7H2','InChIKey=ORLQHILJRHBSAY-UHFFFAOYSA-N','OCC1(CO)CCCCC1',NULL),
	(56164,1,0,'3307-39-9','Consistent with Molecular Formula','C9H9ClO3',200.6213,'4-CPP\n2-(4-CPP)\n2-(p-Chlorophenoxy)propionic acid\n2-(4-Chlorophenoxy)propionic acid\n.alpha.-(4-Chlorophenoxy)propionic acid\nPropanoic acid, 2-(4-chlorophenoxy)-\nPropionic acid, 2-(p-chlorophenoxy)-','4DACAD5C8C5DB93F-FICuS-01-A8','4DACAD5C8C5DB93F-FICTS-01-87','4DACAD5C8C5DB93F-uuuuu-01-57','InChI=1S/C9H9ClO3/c1-6(9(11)12)13-8-4-2-7(10)3-5-8/h2-6H,1H3,(H,11,12)','InChIKey=DKHJWWRYTONYHB-UHFFFAOYSA-N','CC(Oc1ccc(Cl)cc1)C(=O)O','1'),
	(56165,0,0,'16170-33-5','Consistent with Molecular Formula','C13H16N2O2S2',296.4016,NULL,'BD0E6978BF19026F-FICuS-01-70','BD0E6978BF19026F-FICTS-01-4F','BD0E6978BF19026F-uuuuu-01-1F','InChI=1S/C13H16N2O2S2/c16-19(17,15-10-6-2-1-3-7-10)13-14-11-8-4-5-9-12(11)18-13/h4-5,8-10,15H,1-3,6-7H2','InChIKey=STSDHUBQQWBRBH-UHFFFAOYSA-N','O=S(=O)(NC1CCCCC1)c1nc2ccccc2s1',NULL),
	(56166,1,0,'7699-03-8','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'236B4511563A7C0C-FICuS-01-3B','236B4511563A7C0C-FICTS-01-1A','236B4511563A7C0C-uuuuu-01-EA','InChI=1S/C14H12O3/c15-12-8-6-11(7-9-12)13(14(16)17)10-4-2-1-3-5-10/h1-9,13,15H,(H,16,17)','InChIKey=QKVDVFKHAJTZOJ-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)c1ccc(O)cc1','1'),
	(56167,0,1,'106-29-6','Consistent with Molecular Formula','C14H24O2',224.3424,'Geranyl butyrate\nGeraniol butyrate\nButanoic acid, 3,7-dimethyl-2,6-octadienyl ester, (E)-\nButyric acid, 3,7-dimethyl-2,6-octadienyl ester, (E)-','F39D62D7A8B29183-FICuS-01-62','F39D62D7A8B29183-FICTS-01-41','EAFF597D4A82350D-uuuuu-01-2C','InChI=1S/C14H24O2/c1-5-7-14(15)16-11-10-13(4)9-6-8-12(2)3/h8,10H,5-7,9,11H2,1-4H3/b13-10+','InChIKey=ZSBOMYJPSRFZAL-JLHYYAGUSA-N','CCCC(=O)OC/C=C(\\C)CCC=C(C)C','1'),
	(56168,0,0,'132-60-5','Consistent with Molecular Formula','C16H11NO2',249.2684,'Artam\nAtofan\nAtigoa\nVantyl\nTophol\nAtocin\nAlutyl\nAgotan\nArtexin\nRheumin\nViophan\nAtophan\nTervalon\nTophosan\nCinconal\nCincosal\nQuinofen\nRhematan\nTraubofan\nCinchopen\nQuinophan\nCincophen\nQuinophen\nIkterosan\nMylofanol\nPhenophan\nPhenoquin\nAminophan\nCinchophen\nPolyphlogin\nCinchophene\nCinchophenic acid\nAciphenochinolinium\n2-Phenylcinchonic acid\n2-Phenylcinchoninic acid\n2-Phenylquinoline-4-carboxylic acid\n2-Phenyl-4-quinolinecarboxylic acid\nWLN: T66 BNJ CR & EVQ\n4-Quinolinecarboxylic acid, 2-phenyl-\nCinchoninic acid, 2-phenyl-','B1DE277E27122D78-FICuS-01-59','B1DE277E27122D78-FICTS-01-38','B1DE277E27122D78-uuuuu-01-08','InChI=1S/C16H11NO2/c18-16(19)13-10-15(11-6-2-1-3-7-11)17-14-9-5-4-8-12(13)14/h1-10H,(H,18,19)','InChIKey=YTRMTPPVNRALON-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(56169,0,0,NULL,'Consistent with Molecular Formula','C17H17ClO2S',320.8331,NULL,'E009FAD3F6F4DDE0-FICuS-01-96','E009FAD3F6F4DDE0-FICTS-01-75','E009FAD3F6F4DDE0-uuuuu-01-45','InChI=1S/C17H17ClO2S/c18-15-6-3-14(4-7-15)11-21-9-1-2-13-5-8-16-17(10-13)20-12-19-16/h3-8,10H,1-2,9,11-12H2','InChIKey=HFRIFCMBXAILLZ-UHFFFAOYSA-N','Clc1ccc(CSCCCc2ccc3c(c2)OCO3)cc1',NULL),
	(56170,1,0,NULL,'Consistent with Molecular Formula','C17H18O2S',286.388,NULL,'69503A6ABE15121F-FICuS-01-4D','69503A6ABE15121F-FICTS-01-2C','69503A6ABE15121F-uuuuu-01-FC','InChI=1S/C17H18O2S/c1-12-3-6-15(7-4-12)20-13(2)9-14-5-8-16-17(10-14)19-11-18-16/h3-8,10,13H,9,11H2,1-2H3','InChIKey=KHBKPRIIJHUHIN-UHFFFAOYSA-N','Cc1ccc(SC(C)Cc2ccc3c(c2)OCO3)cc1','1'),
	(56171,0,0,'5570-95-6','Consistent with Molecular Formula','C18H28O2S',308.478,NULL,'2EDA2497F6A5BB73-FICuS-01-79','2EDA2497F6A5BB73-FICTS-01-58','2EDA2497F6A5BB73-uuuuu-01-28','InChI=1S/C18H28O2S/c1-2-3-4-5-6-7-12-21-13-8-9-16-10-11-17-18(14-16)20-15-19-17/h10-11,14H,2-9,12-13,15H2,1H3','InChIKey=RFKJMGSRJBKVGS-UHFFFAOYSA-N','CCCCCCCCSCCCc1ccc2c(c1)OCO2',NULL),
	(56172,0,0,NULL,'Consistent with Molecular Formula','C18H28O4S',340.4768,NULL,'CD6B94724546AE51-FICuS-01-5B','CD6B94724546AE51-FICTS-01-3A','CD6B94724546AE51-uuuuu-01-0A','InChI=1S/C18H28O4S/c1-2-3-8-19-9-10-20-11-13-23-12-4-5-16-6-7-17-18(14-16)22-15-21-17/h6-7,14H,2-5,8-13,15H2,1H3','InChIKey=PPFFFJVYJZAPKC-UHFFFAOYSA-N','CCCCOCCOCCSCCCc1ccc2c(c1)OCO2',NULL),
	(56173,1,0,NULL,'Consistent with Molecular Formula','C18H28O4S',340.4768,NULL,'5CD4A92EA9D287A8-FICuS-01-80','5CD4A92EA9D287A8-FICTS-01-5F','5CD4A92EA9D287A8-uuuuu-01-2F','InChI=1S/C18H28O4S/c1-3-4-7-19-8-9-20-10-11-23-15(2)12-16-5-6-17-18(13-16)22-14-21-17/h5-6,13,15H,3-4,7-12,14H2,1-2H3','InChIKey=UGXIQMUJOZHJED-UHFFFAOYSA-N','CCCCOCCOCCSC(C)Cc1ccc2c(c1)OCO2','1'),
	(56174,5,0,NULL,'Consistent with Molecular Formula','C26H26N2O3',414.503,NULL,'FA3CDB563FED3420-FICuS-01-80','FA3CDB563FED3420-FICTS-01-5F','4BBA4C549533FD25-uuuuu-01-14','InChI=1S/C26H26N2O3/c1-2-17-16-28-14-12-18(17)15-23(28)25(31-26(30)21-8-4-6-10-24(21)29)20-11-13-27-22-9-5-3-7-19(20)22/h2-11,13,17-18,23,25,29H,1,12,14-16H2/t17-,18-,23-,25+/m0/s1','InChIKey=DRISALFEOQTNKC-WVAJTSAMSA-N','C=CC1CN2CCC1CC2C(OC(=O)c1ccccc1O)c1ccnc2ccccc12','1'),
	(56175,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'08C8B309FF762A64-FICuS-01-5E','08C8B309FF762A64-FICTS-01-3D','08C8B309FF762A64-uuuuu-01-0D','InChI=1S/C8H8N2O3/c9-8(12)10-13-7(11)6-4-2-1-3-5-6/h1-5H,(H3,9,10,12)','InChIKey=VDYZDHTZJQGPRI-UHFFFAOYSA-N','NC(=O)NOC(=O)c1ccccc1',NULL),
	(56176,0,0,'17686-66-7','Consistent with Molecular Formula','C4H8N2O2',116.1194,NULL,'3D64A25F01C4040C-FICuS-01-45','3D64A25F01C4040C-FICTS-01-24','3D64A25F01C4040C-uuuuu-01-F4','InChI=1S/C4H8N2O2/c1-3(2)6-8-4(5)7/h1-2H3,(H2,5,7)','InChIKey=FVZBZOHLIPJKPC-UHFFFAOYSA-N','CC(C)=NOC(N)=O',NULL),
	(56177,6,0,'5309-40-0','Consistent with Molecular Formula','C21H32O5',364.4808,NULL,'214F5EEAE55191CF-FICuS-01-77','214F5EEAE55191CF-FICTS-01-56','214F5EEAE55191CF-uuuuu-01-26','InChI=1S/C21H32O5/c1-18(2,23)13-12-21-10-7-15-19(3,16(21)11-14(13)25-26-21)8-6-9-20(15,4)17(22)24-5/h12,14-16,23H,6-11H2,1-5H3','InChIKey=IOWHRFKVRZOMCP-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CC4OOC3(C=C4C(C)(C)O)CCC12','1'),
	(56178,6,0,'7151-51-1','Consistent with Molecular Formula','C26H43NO5',449.6294,NULL,'115C53694BCA698F-FICuS-01-5F','115C53694BCA698F-FICTS-01-3E','15507854CB1D327D-uuuuu-01-F3','InChI=1S/C20H30O5.C6H13N/c1-17(2,23)12-10-20-11-19(4,16(21)22)14-7-5-6-8-18(14,3)15(20)9-13(12)24-25-20;7-6-4-2-1-3-5-6/h10,13-15,23H,5-9,11H2,1-4H3,(H,21,22);6H,1-5,7H2','InChIKey=TWQZYZWDCLFDMT-UHFFFAOYSA-N','CC(C)(O)C1=CC23CC(C)(C(=O)O)C4CCCCC4(C)C2CC1OO3.NC1CCCCC1','1'),
	(56179,7,0,'7143-91-1','Consistent with Molecular Formula','C23H39NO2',361.5666,NULL,'A4CDB584A2210917-FICuS-01-4D','A4CDB584A2210917-FICTS-01-2C','A4CDB584A2210917-uuuuu-01-FC','InChI=1S/C23H39NO2/c1-15(2)22-10-11-23(16(12-22)14-24)9-6-17-20(3,18(23)13-22)7-5-8-21(17,4)19(25)26/h15-18H,5-14,24H2,1-4H3,(H,25,26)','InChIKey=CFSIKOAGZWBLPX-UHFFFAOYSA-N','CC(C)C12CCC3(CCC4C(C)(C(=O)O)CCCC4(C)C3C1)C(CN)C2','1'),
	(56180,0,0,'7255-64-3','Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'92430EFF653A8721-FICuS-01-4B','92430EFF653A8721-FICTS-01-2A','92430EFF653A8721-uuuuu-01-FA','InChI=1S/C15H16N2O3S/c1-12-8-10-14(11-9-12)21(19,20)16-17(2)15(18)13-6-4-3-5-7-13/h3-11,16H,1-2H3','InChIKey=DJHHIEKLDNTILL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN(C)C(=O)c2ccccc2)cc1',NULL),
	(56181,0,0,'24214-78-6','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'179CB25A0B8BEBE5-FICuS-01-82','179CB25A0B8BEBE5-FICTS-01-61','179CB25A0B8BEBE5-uuuuu-01-31','InChI=1S/C12H14N2O/c15-12(10-6-2-1-3-7-10)14-13-11-8-4-5-9-11/h1-3,6-7H,4-5,8-9H2,(H,14,15)','InChIKey=URIUOWGGBXGZKZ-UHFFFAOYSA-N','O=C(NN=C1CCCC1)c1ccccc1',NULL),
	(56182,0,0,'7151-52-2','Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'FE6B93FC3E695EBB-FICuS-01-A4','FE6B93FC3E695EBB-FICTS-01-83','FE6B93FC3E695EBB-uuuuu-01-53','InChI=1S/C20H18N2O/c23-20(18-14-8-3-9-15-18)22-21-19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,19,21H,(H,22,23)','InChIKey=BSMUONGXXDAIKK-UHFFFAOYSA-N','O=C(NNC(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(56183,0,0,'7151-53-3','Consistent with Molecular Formula','C9H12N2O',164.2066,'Hydrazine, 1-acetyl-2-benzyl-\nAcetic acid, 2-(phenylmethyl)hydrazide','3371E67F847E7B09-FICuS-01-57','3371E67F847E7B09-FICTS-01-36','3371E67F847E7B09-uuuuu-01-06','InChI=1S/C9H12N2O/c1-8(12)11-10-7-9-5-3-2-4-6-9/h2-6,10H,7H2,1H3,(H,11,12)','InChIKey=ONSISQQMGXJVNR-UHFFFAOYSA-N','CC(=O)NNCc1ccccc1',NULL),
	(56184,0,0,'7150-42-7','Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'3C9A210A4FDE76DB-FICuS-01-81','3C9A210A4FDE76DB-FICTS-01-60','3C9A210A4FDE76DB-uuuuu-01-30','InChI=1S/C13H16N2O/c16-13(10-11-6-2-1-3-7-11)15-14-12-8-4-5-9-12/h1-3,6-7H,4-5,8-10H2,(H,15,16)','InChIKey=XNMDXIZIYXTPNS-UHFFFAOYSA-N','O=C(Cc1ccccc1)NN=C1CCCC1',NULL),
	(56185,0,0,'7150-43-8','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'8F4D9139F03083AA-FICuS-01-59','8F4D9139F03083AA-FICTS-01-38','8F4D9139F03083AA-uuuuu-01-08','InChI=1S/C13H18N2O/c16-13(10-11-6-2-1-3-7-11)15-14-12-8-4-5-9-12/h1-3,6-7,12,14H,4-5,8-10H2,(H,15,16)','InChIKey=ONBKUZPOVDLCRD-UHFFFAOYSA-N','O=C(Cc1ccccc1)NNC1CCCC1',NULL),
	(56186,0,0,'7151-54-4','Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'26A0610BF75FAB77-FICuS-01-62','26A0610BF75FAB77-FICTS-01-41','26A0610BF75FAB77-uuuuu-01-11','InChI=1S/C14H18N2O/c17-14(11-12-7-3-1-4-8-12)16-15-13-9-5-2-6-10-13/h1,3-4,7-8H,2,5-6,9-11H2,(H,16,17)','InChIKey=OIGGPHHTUJDJKR-UHFFFAOYSA-N','O=C(Cc1ccccc1)NN=C1CCCCC1',NULL),
	(56187,0,0,'7255-65-4','Consistent with Molecular Formula','C15H24N2O',248.3674,NULL,'DFE10AFCE3490660-FICuS-01-72','DFE10AFCE3490660-FICTS-01-51','DFE10AFCE3490660-uuuuu-01-21','InChI=1S/C15H24N2O/c1-2-3-4-5-9-12-15(18)17-16-13-14-10-7-6-8-11-14/h6-8,10-11,16H,2-5,9,12-13H2,1H3,(H,17,18)','InChIKey=SIWVQFKPJHWFMI-UHFFFAOYSA-N','CCCCCCCC(=O)NNCc1ccccc1',NULL),
	(56188,0,1,'1087-36-1','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'204A518E15FF8A26-FICuS-01-54','204A518E15FF8A26-FICTS-01-33','8FB014B14F0F72B6-uuuuu-01-0F','InChI=1S/C15H14N2O/c18-15(11-13-7-3-1-4-8-13)17-16-12-14-9-5-2-6-10-14/h1-10,12H,11H2,(H,17,18)/b16-12-','InChIKey=MPFFIYHRLWVBBJ-VBKFSLOCSA-N','O=C(Cc1ccccc1)N/N=C\\c1ccccc1','1'),
	(56189,0,1,'7151-55-5','Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'4AD0F5FC2DE8AC2E-FICuS-01-A2','4AD0F5FC2DE8AC2E-FICTS-01-81','A32017EAC0D397AB-uuuuu-01-17','InChI=1S/C15H22N2O/c1-2-3-4-5-9-12-15(18)17-16-13-14-10-7-6-8-11-14/h6-8,10-11,13H,2-5,9,12H2,1H3,(H,17,18)/b16-13+','InChIKey=SQMNCQHHEHYMRV-DTQAZKPQSA-N','CCCCCCCC(=O)N/N=C/c1ccccc1','1'),
	(56190,0,0,'18420-46-7','Consistent with Molecular Formula','C18H34O4',314.4642,NULL,'738A6E8E09BA857A-FICuS-01-73','738A6E8E09BA857A-FICTS-01-52','738A6E8E09BA857A-uuuuu-01-22','InChI=1S/C18H34O4/c1-15(2)13-21-17(19)11-9-7-5-6-8-10-12-18(20)22-14-16(3)4/h15-16H,5-14H2,1-4H3','InChIKey=HMOFGLGHQFZQDS-UHFFFAOYSA-N','CC(C)COC(=O)CCCCCCCCC(=O)OCC(C)C',NULL),
	(56191,0,0,'92433-40-4','Consistent with Molecular Formula','C15H12ClNO',257.7189,NULL,'F0E54F883E908792-FICuS-01-5C','F0E54F883E908792-FICTS-01-3B','F0E54F883E908792-uuuuu-01-0B','InChI=1S/C15H12ClNO/c1-9(18)17-15-7-11-6-10-4-2-3-5-12(10)13(11)8-14(15)16/h2-5,7-8H,6H2,1H3,(H,17,18)','InChIKey=NUUPKHHZJOCCDJ-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1ccccc1C2',NULL),
	(56192,0,0,'7151-56-6','Consistent with Molecular Formula','C15H12ClNO',257.7189,NULL,'A730726845CFBF83-FICuS-01-5E','A730726845CFBF83-FICTS-01-3D','A730726845CFBF83-uuuuu-01-0D','InChI=1S/C15H12ClNO/c1-17(2)14-8-12-11(7-13(14)16)9-5-3-4-6-10(9)15(12)18/h3-8H,1-2H3','InChIKey=OXPTVGVRWRLEOZ-UHFFFAOYSA-N','CN(C)c1cc2c(cc1Cl)-c1ccccc1C2=O',NULL),
	(56193,0,0,'7151-57-7','Consistent with Molecular Formula','C13H10ClN',215.6817,NULL,'F56A0B7C9F1980C2-FICuS-01-6B','F56A0B7C9F1980C2-FICTS-01-4A','F56A0B7C9F1980C2-uuuuu-01-1A','InChI=1S/C13H10ClN/c14-12-7-11-9(6-13(12)15)5-8-3-1-2-4-10(8)11/h1-4,6-7H,5,15H2','InChIKey=AMMHBROWJCKEHJ-UHFFFAOYSA-N','Nc1cc2c(cc1Cl)-c1ccccc1C2',NULL),
	(56194,0,0,'3827-80-3','Consistent with Molecular Formula','C15H7ClF3NO2',325.674,NULL,'C59E56A2AB283AFB-FICuS-01-84','C59E56A2AB283AFB-FICTS-01-63','C59E56A2AB283AFB-uuuuu-01-33','InChI=1S/C15H7ClF3NO2/c16-11-5-9-7-3-1-2-4-8(7)13(21)10(9)6-12(11)20-14(22)15(17,18)19/h1-6H,(H,20,22)','InChIKey=CHWPVJVTOBPYPU-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Cl)c(NC(=O)C(F)(F)F)cc21',NULL),
	(56195,0,0,'7151-59-9','Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'A9F65283D678E8A6-FICuS-01-6C','A9F65283D678E8A6-FICTS-01-4B','A9F65283D678E8A6-uuuuu-01-1B','InChI=1S/C15H10N2O4/c1-8(18)16-9-2-4-11-12-5-3-10(17(20)21)7-14(12)15(19)13(11)6-9/h2-7H,1H3,(H,16,18)','InChIKey=AOWCVSUBBKOOGT-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(=O)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(56196,0,0,'4083-50-5','Consistent with Molecular Formula','C15H6ClF3N2O4',370.6716,NULL,'041B1ACFB06E4218-FICuS-01-55','041B1ACFB06E4218-FICTS-01-34','041B1ACFB06E4218-uuuuu-01-04','InChI=1S/C15H6ClF3N2O4/c16-11-4-8-7-2-1-6(21(24)25)3-9(7)13(22)10(8)5-12(11)20-14(23)15(17,18)19/h1-5H,(H,20,23)','InChIKey=FUPOJZUMYLOSSF-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2cc(Cl)c(NC(=O)C(F)(F)F)cc21',NULL),
	(56197,0,0,'7151-60-2','Consistent with Molecular Formula','C15H9ClN2O4',316.7001,NULL,'7FE1D264A0D1A1D2-FICuS-01-68','7FE1D264A0D1A1D2-FICTS-01-47','7FE1D264A0D1A1D2-uuuuu-01-17','InChI=1S/C15H9ClN2O4/c1-7(19)17-14-6-12-10(5-13(14)16)9-3-2-8(18(21)22)4-11(9)15(12)20/h2-6H,1H3,(H,17,19)','InChIKey=OVVVTBCHYSCXGH-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1ccc([N+](=O)[O-])cc1C2=O',NULL),
	(56198,0,0,'7151-61-3','Consistent with Molecular Formula','C13H7ClN2O3',274.6629,NULL,'0858056EA3891CA7-FICuS-01-4D','0858056EA3891CA7-FICTS-01-2C','0858056EA3891CA7-uuuuu-01-FC','InChI=1S/C13H7ClN2O3/c14-11-4-8-7-2-1-6(16(18)19)3-9(7)13(17)10(8)5-12(11)15/h1-5H,15H2','InChIKey=YTPYWVHFGOCYEL-UHFFFAOYSA-N','Nc1cc2c(cc1Cl)-c1ccc([N+](=O)[O-])cc1C2=O',NULL),
	(56199,0,0,'92430-43-8','Consistent with Molecular Formula','C15H7Cl4NO2',375.0378,NULL,'A17D21A512181E8D-FICuS-01-4B','A17D21A512181E8D-FICTS-01-2A','A17D21A512181E8D-uuuuu-01-FA','InChI=1S/C15H7Cl4NO2/c1-5(21)20-14-12(18)10-9(11(17)13(14)19)7-3-2-6(16)4-8(7)15(10)22/h2-4H,1H3,(H,20,21)','InChIKey=JIQAHBXQKIPGHC-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)c(Cl)c2c(c1Cl)C(=O)c1cc(Cl)ccc1-2',NULL),
	(56200,0,0,'7151-62-4','Consistent with Molecular Formula','C20H10Cl3NO',386.6641,NULL,'8C4457ACA0EDE1D9-FICuS-01-87','8C4457ACA0EDE1D9-FICTS-01-66','8C4457ACA0EDE1D9-uuuuu-01-36','InChI=1S/C20H10Cl3NO/c21-12-6-5-11(17(22)7-12)10-24-19-9-16-15(8-18(19)23)13-3-1-2-4-14(13)20(16)25/h1-10H','InChIKey=VWEWJAOPROYKAY-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Cl)c(/N=C/c3ccc(Cl)cc3Cl)cc21',NULL),
	(56201,0,0,'7151-63-5','Consistent with Molecular Formula','C20H10Cl3NO',386.6641,NULL,'C1E1185E37086041-FICuS-01-31','C1E1185E37086041-FICTS-01-10','C1E1185E37086041-uuuuu-01-E0','InChI=1S/C20H10Cl3NO/c21-16-6-3-7-17(22)15(16)10-24-19-9-14-13(8-18(19)23)11-4-1-2-5-12(11)20(14)25/h1-10H','InChIKey=GBYPSPMZGHUMDF-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Cl)c(/N=C/c3c(Cl)cccc3Cl)cc21',NULL),
	(56202,0,0,'7151-64-6','Consistent with Molecular Formula','C15H12',192.2598,'9H-Fluorene, 9-ethylidene-','7E937A58B8EB43F9-FICuS-01-7B','7E937A58B8EB43F9-FICTS-01-5A','7E937A58B8EB43F9-uuuuu-01-2A','InChI=1S/C15H12/c1-2-11-12-7-3-5-9-14(12)15-10-6-4-8-13(11)15/h2-10H,1H3','InChIKey=OFOJRCNUMYVCSD-UHFFFAOYSA-N','CC=C1c2ccccc2-c2ccccc21',NULL),
	(56203,0,0,'7151-65-7','Consistent with Molecular Formula','C15H12ClNO',257.7189,NULL,'70E3F43E6C49194B-FICuS-01-5E','70E3F43E6C49194B-FICTS-01-3D','70E3F43E6C49194B-uuuuu-01-0D','InChI=1S/C15H12ClNO/c1-10(18)17(16)13-6-7-15-12(9-13)8-11-4-2-3-5-14(11)15/h2-7,9H,8H2,1H3','InChIKey=XVJHERXDPYDRSF-UHFFFAOYSA-N','CC(=O)N(Cl)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(56204,0,0,NULL,'Consistent with Molecular Formula','C15H11ClFNO',275.7094,NULL,'F78DA8CDC289E3B0-FICuS-01-90','F78DA8CDC289E3B0-FICTS-01-6F','F78DA8CDC289E3B0-uuuuu-01-3F','InChI=1S/C15H11ClFNO/c1-9(19)18(16)13-3-5-15-11(8-13)6-10-7-12(17)2-4-14(10)15/h2-5,7-8H,6H2,1H3','InChIKey=FKQGIBTYEGCCJE-UHFFFAOYSA-N','CC(=O)N(Cl)c1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(56205,0,1,'4551-00-2','Consistent with Molecular Formula','C22H15NO2',325.366,NULL,'18C5958E609F7FA0-FICuS-01-66','18C5958E609F7FA0-FICTS-01-45','18C5958E609F7FA0-uuuuu-01-15','InChI=1S/C22H15NO2/c24-23(25)22-15-6-1-8-16(22)9-7-14-21-19-12-4-2-10-17(19)18-11-3-5-13-20(18)21/h1-15H','InChIKey=DAVRONXTELQQCO-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C=C/C=C1c2ccccc2-c2ccccc21','1'),
	(56206,0,1,'7151-66-8','Consistent with Molecular Formula','C22H18ClN',331.8439,NULL,'E471909DA23B2E1F-FICuS-01-64','E471909DA23B2E1F-FICTS-01-43','E48D37789DB6F751-uuuuu-01-1C','InChI=1S/C22H17N.ClH/c23-22-15-6-1-8-16(22)9-7-14-21-19-12-4-2-10-17(19)18-11-3-5-13-20(18)21;/h1-15H,23H2;1H','InChIKey=PUAPWDNMIUMVPC-UHFFFAOYSA-N','Cl.Nc1ccccc1/C=C/C=C1c2ccccc2-c2ccccc21','1'),
	(56207,0,0,'63609-87-0','Consistent with Molecular Formula','C33H28NP',469.5647,NULL,'49A834693E977505-FICuS-01-3C','49A834693E977505-FICTS-01-1B','49A834693E977505-uuuuu-01-EB','InChI=1S/C33H28NP/c1-34(2)25-22-23-30-29-20-12-13-21-31(29)33(32(30)24-25)35(26-14-6-3-7-15-26,27-16-8-4-9-17-27)28-18-10-5-11-19-28/h3-24H,1-2H3','InChIKey=GWTOUUZBRWDGPT-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)C(=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1-2',NULL),
	(56208,0,0,'7151-67-9','Consistent with Molecular Formula','C31H22NO2P',471.4941,NULL,'FE6AE13829ACB5FB-FICuS-01-98','FE6AE13829ACB5FB-FICTS-01-77','FE6AE13829ACB5FB-uuuuu-01-47','InChI=1S/C31H22NO2P/c33-32(34)23-20-21-28-27-18-10-11-19-29(27)31(30(28)22-23)35(24-12-4-1-5-13-24,25-14-6-2-7-15-25)26-16-8-3-9-17-26/h1-22H','InChIKey=UAYDJOMFMRSNNV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C(=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1-2',NULL),
	(56209,0,0,'7151-68-0','Consistent with Molecular Formula','C9H10O3',166.1762,'Benzoic acid, 3-methoxy-4-methyl-','00A11D6B2F3BA954-FICuS-01-56','00A11D6B2F3BA954-FICTS-01-35','00A11D6B2F3BA954-uuuuu-01-05','InChI=1S/C9H10O3/c1-6-3-4-7(9(10)11)5-8(6)12-2/h3-5H,1-2H3,(H,10,11)','InChIKey=CEAVPXDEPGAVDA-UHFFFAOYSA-N','COc1cc(C(=O)O)ccc1C',NULL),
	(56210,1,0,'7151-69-1','Consistent with Molecular Formula','C24H22N2O',354.4506,NULL,'7B51649B1DF2CCD6-FICuS-01-78','7B51649B1DF2CCD6-FICTS-01-57','7B51649B1DF2CCD6-uuuuu-01-27','InChI=1S/C24H22N2O/c1-2-6-18(7-3-1)17-25-19-10-11-21-20-8-4-5-9-22(20)24(23(21)16-19)26-12-14-27-15-13-26/h1-11,16-17,24H,12-15H2','InChIKey=AIYDZRXBGAPSRJ-UHFFFAOYSA-N','C(=N/c1ccc2c(c1)C(N1CCOCC1)c1ccccc1-2)\\c1ccccc1','1'),
	(56211,0,0,'7151-70-4','Consistent with Molecular Formula','C31H24NP',441.5111,NULL,'C7CB20D05427F5F8-FICuS-01-67','C7CB20D05427F5F8-FICTS-01-46','C7CB20D05427F5F8-uuuuu-01-16','InChI=1S/C31H24NP/c32-23-20-21-28-27-18-10-11-19-29(27)31(30(28)22-23)33(24-12-4-1-5-13-24,25-14-6-2-7-15-25)26-16-8-3-9-17-26/h1-22H,32H2','InChIKey=VCOWJEAWWAMYGS-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1-2',NULL),
	(56212,0,0,'4421-51-6','Consistent with Molecular Formula','C20H13NO2',299.3282,NULL,'933DAEE2143A4424-FICuS-01-4E','933DAEE2143A4424-FICTS-01-2D','933DAEE2143A4424-uuuuu-01-FD','InChI=1S/C20H13NO2/c22-21(23)15-7-5-6-14(12-15)13-20-18-10-3-1-8-16(18)17-9-2-4-11-19(17)20/h1-13H','InChIKey=FJBNLISWGMVYAA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C=C2c3ccccc3-c3ccccc32)c1',NULL),
	(56213,0,0,'3270-74-4','Consistent with Molecular Formula','C6H12N2O3',160.1724,'DMP\nDMPU\nKnittex PRS\nFixapret PH\nDimethylolpropyleneurea\nN,N\'-Dimethylolpropyleneurea\nN,N\'-Bis(hydroxymethyl)propyleneurea\n1,3-Bis(hydroxymethyl)hexahydropyrimidin-2-one\n1,3-Bis(hydroxymethyl)hexahydro-2-pyrimidinone\n2(1H)-Pyrimidinone, tetrahydro-1,3-bis(hydroxymethyl)-\n2(1H)-Pyrimidinone, tetrahydro-1,3-bis(hydroxymethyl)-','D23F4D6E66CE81D0-FICuS-01-7A','D23F4D6E66CE81D0-FICTS-01-59','D23F4D6E66CE81D0-uuuuu-01-29','InChI=1S/C6H12N2O3/c9-4-7-2-1-3-8(5-10)6(7)11/h9-10H,1-5H2','InChIKey=IQDKUTQPYBHPJK-UHFFFAOYSA-N','O=C1N(CO)CCCN1CO',NULL),
	(56214,1,0,'92423-14-8','Consistent with Molecular Formula','C11H22ClNO',219.7539,NULL,'3FC296EEE83A76EA-FICuS-01-92','3FC296EEE83A76EA-FICTS-01-71','3F3E310BD7B7AFA4-uuuuu-01-2D','InChI=1S/C11H21NO.ClH/c1-3-12(4-2)9-10-7-5-6-8-11(10)13;/h10H,3-9H2,1-2H3;1H','InChIKey=DONTWUUWNFVRSP-UHFFFAOYSA-N','CCN(CC)CC1CCCCC1=O.Cl','1'),
	(56215,0,1,'1749-96-8','Consistent with Molecular Formula','C13H14N4O7',338.2762,NULL,'C985BE9685D4380A-FICuS-01-67','C985BE9685D4380A-FICTS-01-46','C985BE9685D4380A-uuuuu-01-16','InChI=1S/C13H14N4O7/c1-8(2)23-12(19)7-15-10(18)6-16(13(15)20)14-5-9-3-4-11(24-9)17(21)22/h3-5,8H,6-7H2,1-2H3','InChIKey=RLRZQUNZQXFMAY-UHFFFAOYSA-N','CC(C)OC(=O)CN1C(=O)CN(/N=C/c2ccc([N+](=O)[O-])o2)C1=O','1'),
	(56216,0,1,'1749-95-7','Consistent with Molecular Formula','C13H14N4O7',338.2762,NULL,'AFFED4948B095EFE-FICuS-01-A6','AFFED4948B095EFE-FICTS-01-85','AFFED4948B095EFE-uuuuu-01-55','InChI=1S/C13H14N4O7/c1-2-5-23-12(19)8-15-10(18)7-16(13(15)20)14-6-9-3-4-11(24-9)17(21)22/h3-4,6H,2,5,7-8H2,1H3','InChIKey=RBXIEVSYVJIXSZ-UHFFFAOYSA-N','CCCOC(=O)CN1C(=O)CN(/N=C/c2ccc([N+](=O)[O-])o2)C1=O','1'),
	(56217,0,1,'1749-97-9','Consistent with Molecular Formula','C12H12N4O8',340.2488,NULL,'66623490726942FD-FICuS-01-33','66623490726942FD-FICTS-01-12','66623490726942FD-uuuuu-01-E2','InChI=1S/C12H12N4O8/c17-3-4-23-11(19)7-14-9(18)6-15(12(14)20)13-5-8-1-2-10(24-8)16(21)22/h1-2,5,17H,3-4,6-7H2','InChIKey=BTJVGIGZEHWATH-UHFFFAOYSA-N','O=C(CN1C(=O)CN(/N=C/c2ccc([N+](=O)[O-])o2)C1=O)OCCO','1'),
	(56218,0,0,'1026-88-6','Consistent with Molecular Formula','C15H22ClNO2',283.7973,'4-Methoxy-.beta.-(1-piperidyl)propiophenone hydrochloride\nPropiophenone, 4\'-methoxy-.beta.-(1-piperidino)-, hydrochloride\nWLN: T6NTJ A2VR DO1 &GH\n1-Propanone, 1-(4-methoxyphenyl)-3-(1-piperidinyl)-, hydrochloride\nPropiophenone, 4\'-methoxy-3-piperidino-, hydrochloride','C6282E4251529AF2-FICuS-01-46','C6282E4251529AF2-FICTS-01-25','C6D489A76EDF43BC-uuuuu-01-41','InChI=1S/C15H21NO2.ClH/c1-18-14-7-5-13(6-8-14)15(17)9-12-16-10-3-2-4-11-16;/h5-8H,2-4,9-12H2,1H3;1H','InChIKey=CCGBIMUGLRDVOC-UHFFFAOYSA-N','COc1ccc(C(=O)CCN2CCCCC2)cc1.Cl',NULL),
	(56219,0,0,'884-12-8','Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'FFA05050E3345FB0-FICuS-01-5A','FFA05050E3345FB0-FICTS-01-39','FF5CF7B5DCB986FE-uuuuu-01-69','InChI=1S/C13H19NO.ClH/c1-3-14(4-2)11-10-13(15)12-8-6-5-7-9-12;/h5-9H,3-4,10-11H2,1-2H3;1H','InChIKey=OWSVBXOIOHPZIZ-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccccc1.Cl',NULL),
	(56220,0,0,'991-19-5','Consistent with Molecular Formula','C31H39Cl2N3O2',556.574,NULL,'27AE60516763E710-FICuS-01-35','27AE60516763E710-FICTS-01-14','27AE60516763E710-uuuuu-01-E4','InChI=1S/C31H39Cl2N3O2/c1-24-21-27(34(19-15-32)20-16-33)9-14-30(24)31-35(22-25-5-10-28(37-2)11-6-25)17-4-18-36(31)23-26-7-12-29(38-3)13-8-26/h5-14,21,31H,4,15-20,22-23H2,1-3H3','InChIKey=GPSOCOVGFSHRPM-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2ccc(N(CCCl)CCCl)cc2C)cc1',NULL),
	(56221,0,0,NULL,'Consistent with Molecular Formula','C28H29Cl6N3',620.2752,NULL,'84B004852C98116B-FICuS-01-36','84B004852C98116B-FICTS-01-15','84B004852C98116B-uuuuu-01-E5','InChI=1S/C28H29Cl6N3/c29-10-14-35(15-11-30)23-6-4-22(5-7-23)28-36(18-20-2-8-24(31)26(33)16-20)12-1-13-37(28)19-21-3-9-25(32)27(34)17-21/h2-9,16-17,28H,1,10-15,18-19H2','InChIKey=QFYYTOCQBLUKEW-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(C2N(Cc3ccc(Cl)c(Cl)c3)CCCN2Cc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(56222,0,0,'7151-71-5','Consistent with Molecular Formula','C17H14Cl4N2',388.123,NULL,'1DDBC2AA89A00308-FICuS-01-66','1DDBC2AA89A00308-FICTS-01-45','1DDBC2AA89A00308-uuuuu-01-15','InChI=1S/C17H14Cl4N2/c18-14-4-2-12(16(20)8-14)10-22-6-1-7-23-11-13-3-5-15(19)9-17(13)21/h2-5,8-11H,1,6-7H2/b22-10-,23-11-','InChIKey=KCHIDPOKMNEUGL-KRPUJQTQSA-N','Clc1ccc(/C=N/CCC/N=C/c2ccc(Cl)cc2Cl)c(Cl)c1',NULL),
	(56223,0,0,'7151-72-6','Consistent with Molecular Formula','C17H14Cl4N2',388.123,NULL,'D26316C1F124C2F3-FICuS-01-4C','D26316C1F124C2F3-FICTS-01-2B','D26316C1F124C2F3-uuuuu-01-FB','InChI=1S/C17H14Cl4N2/c18-14-4-2-12(8-16(14)20)10-22-6-1-7-23-11-13-3-5-15(19)17(21)9-13/h2-5,8-11H,1,6-7H2/b22-10-,23-11+','InChIKey=GPEJZVNHKMUIGF-BKNYSILLSA-N','Clc1ccc(/C=N/CCC/N=C/c2ccc(Cl)c(Cl)c2)cc1Cl',NULL),
	(56224,0,0,'2008-73-3','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,NULL,'9AF9BCA08A607395-FICuS-01-6D','9AF9BCA08A607395-FICTS-01-4C','9AF9BCA08A607395-uuuuu-01-1C','InChI=1S/C13H10Cl2N2O/c14-11-7-6-10(8-12(11)15)17-13(18)16-9-4-2-1-3-5-9/h1-8H,(H2,16,17,18)','InChIKey=QQYLEGFGULSHPX-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(56225,0,0,'4300-43-0','Consistent with Molecular Formula','C13H8Cl4N2O',350.031,NULL,'77AA2733F83ADC18-FICuS-01-68','77AA2733F83ADC18-FICTS-01-47','77AA2733F83ADC18-uuuuu-01-17','InChI=1S/C13H8Cl4N2O/c14-9-3-1-7(5-11(9)16)18-13(20)19-8-2-4-10(15)12(17)6-8/h1-6H,(H2,18,19,20)','InChIKey=ZDPIZPXVHVYTOK-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(56226,0,2,'63452-51-7','Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'E52880E4F0C0DF73-FICuS-01-69','E52880E4F0C0DF73-FICTS-01-48','53278D3F3FC47482-uuuuu-01-01','InChI=1S/C10H12N2/c1-2-3-9-11-12-10-7-5-4-6-8-10/h2-9,12H,1H3/b3-2+,11-9+','InChIKey=IOFSAEUSDMVHTR-QDWNBNDKSA-N','C/C=C/C=N/Nc1ccccc1','1'),
	(56227,0,0,'18981-89-0','Consistent with Molecular Formula','C13H11Cl2N3O3S',360.2142,NULL,'F3311F1521B57C9A-FICuS-01-4F','F3311F1521B57C9A-FICTS-01-2E','F3311F1521B57C9A-uuuuu-01-FE','InChI=1S/C13H11Cl2N3O3S/c14-11-6-3-9(7-12(11)15)18-13(19)17-8-1-4-10(5-2-8)22(16,20)21/h1-7H,(H2,16,20,21)(H2,17,18,19)','InChIKey=TYARBSJEHPSWTM-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(56228,0,0,NULL,'Consistent with Molecular Formula','C19H26Cl2N2O',369.3332,NULL,'CDC5F73B2031B6EE-FICuS-01-80','CDC5F73B2031B6EE-FICTS-01-5F','CDC5F73B2031B6EE-uuuuu-01-2F','InChI=1S/C19H26Cl2N2O/c20-17-12-11-14(13-18(17)21)22-19(24)23(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h11-13,15-16H,1-10H2,(H,22,24)','InChIKey=NRQCWXQQMBQYGN-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)N(C1CCCCC1)C1CCCCC1',NULL),
	(56229,0,0,'20461-04-5','Consistent with Molecular Formula','C13H16Cl2N2O',287.1882,NULL,'22A3B9584D73C9D0-FICuS-01-59','22A3B9584D73C9D0-FICTS-01-38','22A3B9584D73C9D0-uuuuu-01-08','InChI=1S/C13H16Cl2N2O/c14-11-7-6-10(8-12(11)15)17-13(18)16-9-4-2-1-3-5-9/h6-9H,1-5H2,(H2,16,17,18)','InChIKey=CTQQFHWHCWJZON-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)NC1CCCCC1',NULL),
	(56230,1,0,'24213-02-3','Consistent with Molecular Formula','C11H18O5',230.2602,NULL,'83ADF7581DDCD1B0-FICuS-01-84','83ADF7581DDCD1B0-FICTS-01-63','83ADF7581DDCD1B0-uuuuu-01-33','InChI=1S/C11H18O5/c1-3-14-11(13)9(8(2)12)4-5-10-15-6-7-16-10/h9-10H,3-7H2,1-2H3','InChIKey=QKQQXHVRNATDCM-UHFFFAOYSA-N','CCOC(=O)C(CCC1OCCO1)C(C)=O','1'),
	(56231,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O4',267.284,NULL,'BC5D760F6F986FA8-FICuS-01-8A','B7DBCD3A81CDEEC4-FICTS-01-91','BC5D760F6F986FA8-uuuuu-01-39','InChI=1S/C12H17N3O4/c1-7-9(3-4-10-18-5-6-19-10)11(17)15-12(13-7)14-8(2)16/h10H,3-6H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=HAIXCKFQYOPLRQ-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCC2OCCO2)c(C)[nH]1',NULL),
	(56232,0,0,'92431-27-1','Consistent with Molecular Formula','C14H23N3O4',297.3534,NULL,'8AF6192D17C83D30-FICuS-01-59','426B20EF00026F28-FICTS-01-19','8AF6192D17C83D30-uuuuu-01-08','InChI=1S/C14H23N3O4/c1-5-20-12(21-6-2)8-7-11-9(3)15-14(16-10(4)18)17-13(11)19/h12H,5-8H2,1-4H3,(H2,15,16,17,18,19)','InChIKey=YNWTXNHRPVVSIY-UHFFFAOYSA-N','CCOC(CCc1c(C)[nH]c(NC(C)=O)nc1=O)OCC',NULL),
	(56233,0,0,'7151-73-7','Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'C404DA8E62CA49F0-FICuS-01-73','C404DA8E62CA49F0-FICTS-01-52','C404DA8E62CA49F0-uuuuu-01-22','InChI=1S/C13H12O4/c1-9(14)16-7-6-11-8-10-4-2-3-5-12(10)17-13(11)15/h2-5,8H,6-7H2,1H3','InChIKey=LAPPZRPGVSNZCR-UHFFFAOYSA-N','CC(=O)OCCc1cc2ccccc2oc1=O',NULL),
	(56234,2,0,NULL,'Consistent with Molecular Formula','C10H22ClNO5S',303.8005,NULL,'01E4F1F646860C21-FICuS-01-42','01E4F1F646860C21-FICTS-01-21','5B2484D6B3D8DA4A-uuuuu-01-24','InChI=1S/C10H21NO5S.ClH/c1-3-4-5-11-6-9-10(15-8-14-9)7-16-17(2,12)13;/h9-11H,3-8H2,1-2H3;1H/t9-,10-;/m0./s1','InChIKey=ACDZMXVDMFBXJA-IYPAPVHQSA-N','CCCCNCC1OCOC1COS(C)(=O)=O.Cl','1'),
	(56235,0,0,'7151-74-8','Consistent with Molecular Formula','C8H13N3O2S',215.2696,NULL,'E3406812DA6E5FF0-FICuS-01-65','FB76D7E6D952EDF6-FICTS-01-7A','E3406812DA6E5FF0-uuuuu-01-14','InChI=1S/C8H13N3O2S/c12-5-3-11(4-6-13)7-1-2-9-8(14)10-7/h1-2,12-13H,3-6H2,(H,9,10,14)','InChIKey=UNBJVGADRVLALH-UHFFFAOYSA-N','OCCN(CCO)c1cc[nH]c(=S)n1',NULL),
	(56236,0,0,'7151-75-9','Consistent with Molecular Formula','C8H10ClN3S',215.7001,NULL,'8AC2E973DA6E4A00-FICuS-01-72','8AC2E973DA6E4A00-FICTS-01-51','8AC2E973DA6E4A00-uuuuu-01-21','InChI=1S/C8H10ClN3S/c9-2-4-11-5-6-12-7(11)1-3-10-8(12)13/h1,3H,2,4-6H2','InChIKey=CIJSNLDSRCPRLO-UHFFFAOYSA-N','S=c1nccc2n1CCN2CCCl',NULL),
	(56237,0,0,'7151-76-0','Consistent with Molecular Formula','C8H9NO4S',215.2234,NULL,'BA8A0BEACB88CA95-FICuS-01-A2','BA8A0BEACB88CA95-FICTS-01-81','BA8A0BEACB88CA95-uuuuu-01-51','InChI=1S/C8H9NO4S/c1-14(12,13)9-7-4-2-6(3-5-7)8(10)11/h2-5,9H,1H3,(H,10,11)','InChIKey=SROHFTOYGFCJAF-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(56238,0,0,'7151-77-1','Consistent with Molecular Formula','C10H13NO4S',243.277,NULL,'6E53AD4588F51A90-FICuS-01-5E','6E53AD4588F51A90-FICTS-01-3D','6E53AD4588F51A90-uuuuu-01-0D','InChI=1S/C10H13NO4S/c1-3-15-10(12)8-4-6-9(7-5-8)11-16(2,13)14/h4-7,11H,3H2,1-2H3','InChIKey=AOBNSCYTCGBVQR-UHFFFAOYSA-N','CCOC(=O)c1ccc(NS(C)(=O)=O)cc1',NULL),
	(56239,0,0,'7151-78-2','Consistent with Molecular Formula','C6H5N3OS',167.185,NULL,'79D5CE4F18BA8C14-FICuS-01-7E','22E18BD1910F656A-FICTS-01-31','79D5CE4F18BA8C14-uuuuu-01-2D','InChI=1S/C6H5N3OS/c10-5-2-11-6-4(9-5)1-7-3-8-6/h1-3,9-10H','InChIKey=AAZQVGVMOIHDHJ-UHFFFAOYSA-N','OC1=CSc2ncncc2N1',NULL),
	(56240,1,0,NULL,'Consistent with Molecular Formula','C17H24N2O7S',400.4458,NULL,'82C3C3CAAC839D13-FICuS-01-71','82C3C3CAAC839D13-FICTS-01-50','82C3C3CAAC839D13-uuuuu-01-20','InChI=1S/C17H24N2O7S/c1-4-25-15(20)11-10-14(17(22)26-5-2)18-16(21)12-6-8-13(9-7-12)19-27(3,23)24/h6-9,14,19H,4-5,10-11H2,1-3H3,(H,18,21)','InChIKey=ZTCRAUKCGSWVAL-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NS(C)(=O)=O)cc1)C(=O)OCC','1'),
	(56241,0,0,'7255-68-7','Consistent with Molecular Formula','C8H15ClN4O',218.6857,NULL,'48FCEDD3226D1173-FICuS-01-66','48FCEDD3226D1173-FICTS-01-45','48004A361DE0C83D-uuuuu-01-FC','InChI=1S/C8H14N4O.ClH/c1-2-3-4-10-8(13)6-7(9)12-5-11-6;/h5H,2-4,9H2,1H3,(H,10,13)(H,11,12);1H','InChIKey=GARVYQMCBPWCOZ-UHFFFAOYSA-N','CCCCNC(=O)c1[nH]cnc1N.Cl',NULL),
	(56242,0,0,NULL,'Consistent with Molecular Formula','C8H11BrN4S2',307.2257,NULL,'295282DEBB74DFBA-FICuS-01-88','295282DEBB74DFBA-FICTS-01-67','C6965CF84AE77607-uuuuu-01-19','InChI=1S/C8H10N4S2.BrH/c1-13-7-5-6(10-4-3-9-5)11-8(12-7)14-2;/h4,9H,3H2,1-2H3;1H','InChIKey=CSARDSHVHYQLQC-UHFFFAOYSA-N','Br.CSc1nc2c(c(SC)n1)NCC=N2',NULL),
	(56243,0,0,'7151-79-3','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'AB18AE420497856D-FICuS-01-5A','AB18AE420497856D-FICTS-01-39','AB18AE420497856D-uuuuu-01-09','InChI=1S/C10H13N3O2/c1-7(14)12-8-3-5-9(6-4-8)13-10(15)11-2/h3-6H,1-2H3,(H,12,14)(H2,11,13,15)','InChIKey=DNBNPZMPGGMHEP-UHFFFAOYSA-N','CNC(=O)Nc1ccc(NC(C)=O)cc1',NULL),
	(56244,0,0,'7151-80-6','Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'454F8853C8A2E934-FICuS-01-55','0A60339916E18836-FICTS-01-0B','454F8853C8A2E934-uuuuu-01-04','InChI=1S/C7H10N4O3/c1-8-6(13)9-2-4-3-10-7(14)11-5(4)12/h3H,2H2,1H3,(H2,8,9,13)(H2,10,11,12,14)','InChIKey=FBLAJZJGXKSYME-UHFFFAOYSA-N','CNC(=O)NCc1c[nH]c(=O)[nH]c1=O',NULL),
	(56245,1,0,'2113-88-4','Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'6DEEC0F41856F05A-FICuS-01-78','143C13C00ECB9475-FICTS-01-2B','6DEEC0F41856F05A-uuuuu-01-27','InChI=1S/C10H15NO3/c1-5(2)4-7-9(13)8(6(3)12)10(14)11-7/h5,7,13H,4H2,1-3H3,(H,11,14)','InChIKey=SHHAXAUQMPMPRV-UHFFFAOYSA-N','CC(=O)C1=C(O)C(CC(C)C)NC1=O','1'),
	(56246,0,0,'94-82-6','Consistent with Molecular Formula','C10H10Cl2O3',249.0932,'2,4-DB\n2,4-DM\nButyrac\nEmbutox\nLegumex\nButoxone\nLegumex D\n4-(2,4-DB)\nButyrac 118\nButyrac 200\n2,4-D Butyric\nEmbutox klean-up\n2,4-D butyric acid\n(2,4-Dichlorophenoxy)butyric acid\n4-(2,4-Dichlorophenoxy)butyric acid\n.gamma.-(2,4-Dichlorophenoxy)butyric acid\nWLN: QV3OR BG DG\nButanoic acid, 4-(2,4-dichlorophenoxy)-\nButyric acid, 4-(2,4-dichlorophenoxy)-\n2,4-DB','319A6837B4C7BC43-FICuS-01-59','319A6837B4C7BC43-FICTS-01-38','319A6837B4C7BC43-uuuuu-01-08','InChI=1S/C10H10Cl2O3/c11-7-3-4-9(8(12)6-7)15-5-1-2-10(13)14/h3-4,6H,1-2,5H2,(H,13,14)','InChIKey=YIVXMZJTEQBPQO-UHFFFAOYSA-N','O=C(O)CCCOc1ccc(Cl)cc1Cl',NULL),
	(56247,0,0,'2717-05-7','Consistent with Molecular Formula','C14H8N2O',220.23,NULL,'58F3ECF7DDFA4EBD-FICuS-01-C0','58F3ECF7DDFA4EBD-FICTS-01-9F','58F3ECF7DDFA4EBD-uuuuu-01-6F','InChI=1S/C14H8N2O/c17-14-10-6-2-1-5-9(10)13-15-11-7-3-4-8-12(11)16(13)14/h1-8H','InChIKey=SDLWGEXLAMKZHI-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc3ccccc3n21',NULL),
	(56248,0,0,'14483-72-8','Consistent with Molecular Formula','C16H8N4O2',288.2648,NULL,'01413937295E10F2-FICuS-01-21','01413937295E10F2-FICTS-01-00','01413937295E10F2-uuuuu-01-D0','InChI=1S/C16H8N4O2/c21-15-13-17-9-5-1-3-7-11(9)19(13)16(22)14-18-10-6-2-4-8-12(10)20(14)15/h1-8H','InChIKey=JENBHZAXIYXEHW-UHFFFAOYSA-N','O=c1c2nc3ccccc3n2c(=O)c2nc3ccccc3n12',NULL),
	(56249,0,0,'37881-98-4','Consistent with Molecular Formula','C22H12N2O4',368.3478,NULL,'607C68F4023C31CD-FICuS-01-52','607C68F4023C31CD-FICTS-01-31','607C68F4023C31CD-uuuuu-01-01','InChI=1S/C22H12N2O4/c25-19-13-7-1-2-8-14(13)20(26)23(19)17-11-5-6-12-18(17)24-21(27)15-9-3-4-10-16(15)22(24)28/h1-12H','InChIKey=QMYXYGOUFQPVGC-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccccc1N1C(=O)c2ccccc2C1=O',NULL),
	(56250,0,0,'2564-55-8','No Comparision - Unparameterized Atom - Sb(a5) connected atoms =[ O C C C O ]','C16H33O4Sb',411.1843,NULL,'EEF9942572AF1F7C-FICuS-01-85','EEF9942572AF1F7C-FICTS-01-64','EEF9942572AF1F7C-uuuuu-01-34','InChI=1S/3C4H9.2C2H4O2.Sb/c3*1-4(2)3;2*1-2(3)4;/h3*4H,1H2,2-3H3;2*1H3,(H,3,4);/q;;;;;+2/p-2','InChIKey=RCJYSAFRKNGUKT-UHFFFAOYSA-L','CC(=O)O[Sb](CC(C)C)(CC(C)C)(CC(C)C)OC(C)=O',NULL),
	(56251,0,0,'2437-30-1','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'858CE96948E8F35A-FICuS-01-74','858CE96948E8F35A-FICTS-01-53','858CE96948E8F35A-uuuuu-01-23','InChI=1S/C12H10N2O3/c1-8(15)13-12-10-5-3-2-4-9(10)6-7-11(12)14(16)17/h2-7H,1H3,(H,13,15)','InChIKey=ZHEFRQHOFYZVOT-UHFFFAOYSA-N','CC(=O)Nc1c([N+](=O)[O-])ccc2ccccc12',NULL),
	(56252,0,0,'939-23-1','Consistent with Molecular Formula','C11H9N',155.1988,'4-Phenylpyridine\np-Phenylpyridine\nPyridine, 4-phenyl-\nPyridine, 4-phenyl-','B5C4E139E2A26CB6-FICuS-01-72','B5C4E139E2A26CB6-FICTS-01-51','B5C4E139E2A26CB6-uuuuu-01-21','InChI=1S/C11H9N/c1-2-4-10(5-3-1)11-6-8-12-9-7-11/h1-9H','InChIKey=JVZRCNQLWOELDU-UHFFFAOYSA-N','c1ccc(-c2ccncc2)cc1',NULL),
	(56253,0,0,'2963-78-2','Consistent with Molecular Formula','C9H20ClNO2',209.7155,'Butrylcholine chloride\nButyrylcholine chloride\nEthanaminium, N,N,N-trimethyl-2-(1-oxobutoxy)-, chloride\nCholine, chloride, butyrate','ADEAEC5CC914AF81-FICuS-01-A3','ADEAEC5CC914AF81-FICTS-01-82','8F9FBFF655868527-uuuuu-01-25','InChI=1S/C9H20NO2.ClH/c1-5-6-9(11)12-8-7-10(2,3)4;/h5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=VCOBYGVZILHVOO-UHFFFAOYSA-M','CCCC(=O)OCC[N+](C)(C)C.[Cl-]',NULL),
	(56254,2,0,'3314-32-7','Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'AC8E4E4A6136B06E-FICuS-01-73','AC8E4E4A6136B06E-FICTS-01-52','AC8E4E4A6136B06E-uuuuu-01-22','InChI=1S/C16H14N4O2/c21-13(15-17-9-5-1-2-6-10(9)18-15)14(22)16-19-11-7-3-4-8-12(11)20-16/h1-8,13-14,21-22H,(H,17,18)(H,19,20)','InChIKey=ALWIRKFXMNFYBB-UHFFFAOYSA-N','OC(c1nc2ccccc2[nH]1)C(O)c1nc2ccccc2[nH]1','1'),
	(56255,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5S',305.7843,NULL,'C8C58A8A7FF37FBF-FICuS-01-A7','009E8D683FE092BC-FICTS-01-4C','C8C58A8A7FF37FBF-uuuuu-01-56','InChI=1S/C13H12ClN5S/c1-19-11-10(16-7-17-11)12(18-13(19)15)20-6-8-4-2-3-5-9(8)14/h2-5,7H,6H2,1H3,(H2,15,18)','InChIKey=ROQXHWYXBJBMFZ-UHFFFAOYSA-N','Cn1c(N)nc(SCc2ccccc2Cl)c2ncnc1-2',NULL),
	(56256,2,0,'93780-27-9','Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'73D5DCCF83C158C1-FICuS-01-7A','73D5DCCF83C158C1-FICTS-01-59','73D5DCCF83C158C1-uuuuu-01-29','InChI=1S/C10H13N5O/c1-6-2-3-7(16-6)15-5-14-8-9(11)12-4-13-10(8)15/h4-7H,2-3H2,1H3,(H2,11,12,13)','InChIKey=PSPPXRNUZVTTON-UHFFFAOYSA-N','CC1CCC(n2cnc3c(N)ncnc32)O1','1'),
	(56257,1,0,'91090-24-3','Consistent with Molecular Formula','C11H12ClN5O2',281.7011,NULL,'527A75344D3BD95C-FICuS-01-5B','527A75344D3BD95C-FICTS-01-3A','527A75344D3BD95C-uuuuu-01-0A','InChI=1S/C11H12ClN5O2/c1-6(18)14-11-15-9(12)8-10(16-11)17(5-13-8)7-3-2-4-19-7/h5,7H,2-4H2,1H3,(H,14,15,16,18)','InChIKey=AVLFYCLDRBVFHO-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)c2ncn(C3CCCO3)c2n1','1'),
	(56258,1,0,'90559-89-0','Consistent with Molecular Formula','C9H11N5OS',237.2788,'9H-Purine-6-thiol, 2-amino-9-(tetrahydro-2-furyl)-','E09982BA386A3A6D-FICuS-01-6B','6AF6C8BD1D3F1C6B-FICTS-01-74','E09982BA386A3A6D-uuuuu-01-1A','InChI=1S/C9H11N5OS/c10-9-12-7-6(8(16)13-9)11-4-14(7)5-2-1-3-15-5/h4-5H,1-3H2,(H3,10,12,13,16)','InChIKey=GYPDDGKLIZZADH-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3CCCO3)c2[nH]1','1'),
	(56259,4,0,'16321-99-6','Consistent with Molecular Formula','C16H18ClN5O7',427.8005,NULL,'07DBE30BB4BC33E2-FICuS-01-76','07DBE30BB4BC33E2-FICTS-01-55','07DBE30BB4BC33E2-uuuuu-01-25','InChI=1S/C16H18ClN5O7/c1-6(23)26-4-9-11(27-7(2)24)12(28-8(3)25)15(29-9)22-5-19-10-13(17)20-16(18)21-14(10)22/h5,9,11-12,15H,4H2,1-3H3,(H2,18,20,21)','InChIKey=HLVGVJFVAKPFOZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(Cl)nc(N)nc32)C(OC(C)=O)C1OC(C)=O','1'),
	(56260,4,0,'2946-36-3','Consistent with Molecular Formula','C16H19N5O7S',425.4154,'BI 284B\nBI 284 b\n9H-Purine-6-thiol, 2-amino-9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-triacetate\nGuanosine, 6-thio-, 2\',3\',5\'-triacetate\n9H-Purine-6-thiol, 2-amino-9.beta.-D-ribofuranosyl-, 2\',3\',5\'-triacetate','1D402119139A6B91-FICuS-01-2D','B3E80C9AC6D7B7FE-FICTS-01-7D','1D402119139A6B91-uuuuu-01-DC','InChI=1S/C16H19N5O7S/c1-6(22)25-4-9-11(26-7(2)23)12(27-8(3)24)15(28-9)21-5-18-10-13(21)19-16(17)20-14(10)29/h5,9,11-12,15H,4H2,1-3H3,(H3,17,19,20,29)','InChIKey=BZOOEMDKUJHUEP-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=S)nc(N)[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(56261,4,0,NULL,'Consistent with Molecular Formula','C9H10N4O5',254.2018,'O6,5\'-Cyclouridine, 5-diazo-2\'-deoxy-\n3,6-Epoxy-2H,8H-pyrimido[2,1-b][1,3]oxazocine-8,10(9H)-dione,11-diazohexahydro-4-hydroxy-, (3R-(3.alpha.,4.alpha.,6.alpha.))-','EFB3BF1C14284390-FICuS-01-62','EFB3BF1C14284390-FICTS-01-41','EFB3BF1C14284390-uuuuu-01-11','InChI=1S/C9H10N4O5/c10-12-6-7(15)11-9(16)13-5-1-3(14)4(18-5)2-17-8(6)13/h3-5,8,14H,1-2H2,(H,11,15,16)','InChIKey=GQLWHQCAGAAEES-UHFFFAOYSA-N','[N-]=[N+]=C1C(=O)NC(=O)N2C3CC(O)C(COC12)O3','1'),
	(56262,1,0,'7151-81-7','Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'8D830420EEEB6FE8-FICuS-01-7E','8D830420EEEB6FE8-FICTS-01-5D','8D830420EEEB6FE8-uuuuu-01-2D','InChI=1S/C10H16N2O/c11-6-7-12-8-10(13)9-4-2-1-3-5-9/h1-5,10,12-13H,6-8,11H2','InChIKey=FNUGIRFCLRJTGL-UHFFFAOYSA-N','NCCNCC(O)c1ccccc1','1'),
	(56263,1,0,'5271-26-1','Consistent with Molecular Formula','C10H14N2',162.234,NULL,'B56FFF60053D1E59-FICuS-01-6C','B56FFF60053D1E59-FICTS-01-4B','B56FFF60053D1E59-uuuuu-01-1B','InChI=1S/C10H14N2/c1-2-4-9(5-3-1)10-8-11-6-7-12-10/h1-5,10-12H,6-8H2','InChIKey=RIMRLBGNCLMSNH-UHFFFAOYSA-N','c1ccc(C2CNCCN2)cc1','1'),
	(56264,2,0,'3217-01-4','Consistent with Molecular Formula','C18H24N2O2',300.3998,NULL,'98263A124AA5E305-FICuS-01-3F','98263A124AA5E305-FICTS-01-1E','98263A124AA5E305-uuuuu-01-EE','InChI=1S/C18H24N2O2/c21-17(15-7-3-1-4-8-15)13-19-11-12-20-14-18(22)16-9-5-2-6-10-16/h1-10,17-22H,11-14H2','InChIKey=RPXUDHUFCSEXMO-UHFFFAOYSA-N','OC(CNCCNCC(O)c1ccccc1)c1ccccc1','1'),
	(56265,1,0,'5368-23-0','Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'A45D7B516B25C888-FICuS-01-5E','A45D7B516B25C888-FICTS-01-3D','A45D7B516B25C888-uuuuu-01-0D','InChI=1S/C17H18N2O/c20-17-16(15-9-5-2-6-10-15)19(12-11-18-17)13-14-7-3-1-4-8-14/h1-10,16H,11-13H2,(H,18,20)','InChIKey=JUWZYKUNWPTANZ-UHFFFAOYSA-N','O=C1NCCN(Cc2ccccc2)C1c1ccccc1','1'),
	(56266,1,0,'5368-24-1','Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'DD7778B669610505-FICuS-01-44','DD7778B669610505-FICTS-01-23','DD7778B669610505-uuuuu-01-F3','InChI=1S/C18H20N2O/c21-18-17(16-9-5-2-6-10-16)20(14-12-19-18)13-11-15-7-3-1-4-8-15/h1-10,17H,11-14H2,(H,19,21)','InChIKey=PWCWFEULDOSSJE-UHFFFAOYSA-N','O=C1NCCN(CCc2ccccc2)C1c1ccccc1','1'),
	(56267,1,0,'5368-21-8','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'DF35938C7BD31645-FICuS-01-60','DF35938C7BD31645-FICTS-01-3F','DF35938C7BD31645-uuuuu-01-0F','InChI=1S/C12H16N2O/c1-2-14-9-8-13-12(15)11(14)10-6-4-3-5-7-10/h3-7,11H,2,8-9H2,1H3,(H,13,15)','InChIKey=JYFJCYPPWYOCEC-UHFFFAOYSA-N','CCN1CCNC(=O)C1c1ccccc1','1'),
	(56268,1,0,'5368-20-7','Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'309A841FF0B0A7CD-FICuS-01-6E','309A841FF0B0A7CD-FICTS-01-4D','309A841FF0B0A7CD-uuuuu-01-1D','InChI=1S/C11H14N2O/c1-13-8-7-12-11(14)10(13)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H,12,14)','InChIKey=KUVJOLVZDVEQGN-UHFFFAOYSA-N','CN1CCNC(=O)C1c1ccccc1','1'),
	(56269,1,0,'5368-34-3','Consistent with Molecular Formula','C24H26N2',342.4828,NULL,'B338E73E3669E167-FICuS-01-56','B338E73E3669E167-FICTS-01-35','B338E73E3669E167-uuuuu-01-05','InChI=1S/C24H26N2/c1-4-10-21(11-5-1)18-25-16-17-26(19-22-12-6-2-7-13-22)24(20-25)23-14-8-3-9-15-23/h1-15,24H,16-20H2','InChIKey=GENVHINXIOAJEH-UHFFFAOYSA-N','c1ccc(CN2CCN(Cc3ccccc3)C(c3ccccc3)C2)cc1','1'),
	(56270,1,0,'5368-31-0','Consistent with Molecular Formula','C16H26N2',246.3948,NULL,'56AD02DAC7B8A78E-FICuS-01-87','56AD02DAC7B8A78E-FICTS-01-66','56AD02DAC7B8A78E-uuuuu-01-36','InChI=1S/C16H26N2/c1-3-10-17-12-13-18(11-4-2)16(14-17)15-8-6-5-7-9-15/h5-9,16H,3-4,10-14H2,1-2H3','InChIKey=HJAGGLMHNICIHN-UHFFFAOYSA-N','CCCN1CCN(CCC)C(c2ccccc2)C1','1'),
	(56271,1,0,'5368-33-2','Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'2C089C13F54D0ABC-FICuS-01-6D','2C089C13F54D0ABC-FICTS-01-4C','2C089C13F54D0ABC-uuuuu-01-1C','InChI=1S/C17H20N2/c1-3-7-15(8-4-1)14-19-12-11-18-13-17(19)16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=FELMQTQLBFMOHQ-UHFFFAOYSA-N','c1ccc(CN2CCNCC2c2ccccc2)cc1','1'),
	(56272,1,0,'5368-28-5','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'F36F619475ED4406-FICuS-01-53','F36F619475ED4406-FICTS-01-32','F36F619475ED4406-uuuuu-01-02','InChI=1S/C10H12N2O/c13-10-9(11-6-7-12-10)8-4-2-1-3-5-8/h1-5,9,11H,6-7H2,(H,12,13)','InChIKey=WKFFHKBGGZHQAX-UHFFFAOYSA-N','O=C1NCCNC1c1ccccc1','1'),
	(56273,1,0,'5271-32-9','Consistent with Molecular Formula','C14H22N2',218.3412,NULL,'BA5A9578D9D04BFE-FICuS-01-8F','BA5A9578D9D04BFE-FICTS-01-6E','BA5A9578D9D04BFE-uuuuu-01-3E','InChI=1S/C14H22N2/c1-3-15-10-11-16(4-2)14(12-15)13-8-6-5-7-9-13/h5-9,14H,3-4,10-12H2,1-2H3','InChIKey=GKSICERYUXFYML-UHFFFAOYSA-N','CCN1CCN(CC)C(c2ccccc2)C1','1'),
	(56274,0,0,'7151-19-1','Consistent with Molecular Formula','C7H10N2O',138.1688,NULL,'E528C19139BDF0DD-FICuS-01-79','E528C19139BDF0DD-FICTS-01-58','E528C19139BDF0DD-uuuuu-01-28','InChI=1S/C7H10N2O/c1-8-7(10)6-4-3-5-9(6)2/h3-5H,1-2H3,(H,8,10)','InChIKey=KAEZLAZMWDXQFS-UHFFFAOYSA-N','CNC(=O)c1cccn1C',NULL),
	(56275,0,0,'7151-20-4','Consistent with Molecular Formula','C10H9NO6',239.1842,NULL,'BBB5D8D39CC96F3A-FICuS-01-9D','BBB5D8D39CC96F3A-FICTS-01-7C','BBB5D8D39CC96F3A-uuuuu-01-4C','InChI=1S/C10H9NO6/c12-9(13)8(10(14)15)5-6-2-1-3-7(4-6)11(16)17/h1-4,8H,5H2,(H,12,13)(H,14,15)','InChIKey=FGLDMXBKDAHVHZ-UHFFFAOYSA-N','O=C(O)C(Cc1cccc([N+](=O)[O-])c1)C(=O)O',NULL),
	(56276,2,0,NULL,'Consistent with Molecular Formula','C11H19NO3',213.276,NULL,'D0C4D3A81CF3A970-FICuS-01-70','D0C4D3A81CF3A970-FICTS-01-4F','D0C4D3A81CF3A970-uuuuu-01-1F','InChI=1S/C11H19NO3/c1-10(2)7(8(13)14)5-6-11(10,3)9(15)12-4/h7H,5-6H2,1-4H3,(H,12,15)(H,13,14)','InChIKey=RUKGWLPYLHBUSB-UHFFFAOYSA-N','CNC(=O)C1(C)CCC(C(=O)O)C1(C)C','1'),
	(56277,1,0,'5368-25-2','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'06675BD3B36D7D08-FICuS-01-5A','06675BD3B36D7D08-FICTS-01-39','06675BD3B36D7D08-uuuuu-01-09','InChI=1S/C12H14N2O2/c1-9(15)14-8-7-13-12(16)11(14)10-5-3-2-4-6-10/h2-6,11H,7-8H2,1H3,(H,13,16)','InChIKey=RFLGLZWLAJZVGN-UHFFFAOYSA-N','CC(=O)N1CCNC(=O)C1c1ccccc1','1'),
	(56278,0,0,'2142-04-3','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'07B4086F175FFB1B-FICuS-01-66','07B4086F175FFB1B-FICTS-01-45','07B4086F175FFB1B-uuuuu-01-15','InChI=1S/C15H11NO3/c1-19-11-8-6-10(7-9-11)16-14(17)12-4-2-3-5-13(12)15(16)18/h2-9H,1H3','InChIKey=ZETLVSOYHDFNPZ-UHFFFAOYSA-N','COc1ccc(N2C(=O)c3ccccc3C2=O)cc1',NULL),
	(56279,0,0,'7151-22-6','Consistent with Molecular Formula','C6H7NO3',141.1262,NULL,'862186D334C094E8-FICuS-01-41','862186D334C094E8-FICTS-01-20','862186D334C094E8-uuuuu-01-F0','InChI=1S/C6H7NO3/c1-3-4(2)6(9)7(10)5(3)8/h10H,1-2H3','InChIKey=KJELNOVEWVMXQP-UHFFFAOYSA-N','CC1=C(C)C(=O)N(O)C1=O',NULL),
	(56280,0,0,'6954-63-8','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'C1CC8B5682018BBA-FICuS-01-6E','C1CC8B5682018BBA-FICTS-01-4D','C1CC8B5682018BBA-uuuuu-01-1D','InChI=1S/C12H12N2O2/c1-14(2)10-5-3-9(4-6-10)13-11-7-8-12(15)16-11/h3-8H,1-2H3','InChIKey=ONKVSFPEKBQJSL-UHFFFAOYSA-N','CN(C)c1ccc(/N=C2/C=CC(=O)O2)cc1',NULL),
	(56281,2,0,'7151-24-8','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'6D5A530150A7F0FF-FICuS-01-5F','98A2C3B44F6E260D-FICTS-01-47','6D5A530150A7F0FF-uuuuu-01-0E','InChI=1S/C8H9NO3/c10-7-5-3-1-2-4-6(5)8(11)9(7)12/h1-2,5-6,12H,3-4H2','InChIKey=GNJKALOITRXADZ-UHFFFAOYSA-N','O=C1C2CC=CCC2C(=O)N1O','1'),
	(56282,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H13NO4 in C12H13NO4','C12H15?NO4',237.2548,NULL,'298F316327124BE4-FICuS-01-38','298F316327124BE4-FICTS-01-17','298F316327124BE4-uuuuu-01-E7','InChI=1S/C11H13NO4.CH2/c1-16-9-4-2-8(3-5-9)12-10(13)6-7-11(14)15;/h2-5H,6-7H2,1H3,(H,12,13)(H,14,15);1H2','InChIKey=KGMJPUSGHAAHCW-UHFFFAOYSA-N','*=C.COc1ccc(NC(=O)CCC(=O)O)cc1',NULL),
	(56283,1,0,NULL,'Consistent with Molecular Formula','C9H16N2O4',216.2364,NULL,'CC28474A869DB48B-FICuS-01-72','CC28474A869DB48B-FICTS-01-51','CC28474A869DB48B-uuuuu-01-21','InChI=1S/C9H16N2O4/c10-9(3-1-2-4-9)8(15)11-6(5-12)7(13)14/h6,12H,1-5,10H2,(H,11,15)(H,13,14)','InChIKey=UPXBGNGXCWTGJY-UHFFFAOYSA-N','NC1(C(=O)NC(CO)C(=O)O)CCCC1','1'),
	(56284,4,0,'465-65-6','Consistent with Molecular Formula','C19H21NO4',327.3792,'Narcon\nNarcan\nNalone\nNaloxone\nl-Naloxone\nEN 1530 base\n(-)-Naloxone\nn-Allylnoroxymorphone\nNormorphinone, N-allyl-dihydro-14-hydroxy-\nMorphinan-6-one, 4,5.alpha.-epoxy-3,14-dihydroxy-17-(2-propenyl)-\n4aH-8,9c-Iminoethanophenanthro[4,5-bcd]furan-5(6H)-one, N-allyl-7,7a,8,9-tetrahydro-3,7a-dihydroxy-\nMorphinan-6-one, 4,5-epoxy-3,14-dihydroxy-17-(2-propenyl)-, (5.alpha.)-\nMorphinan-6-one, 17-allyl-4,5.alpha.-epoxy-3,14-dihydroxy-','9D49170F6ADF5290-FICuS-01-60','9D49170F6ADF5290-FICTS-01-3F','28D64C81E021130A-uuuuu-01-E7','InChI=1S/C19H21NO4/c1-2-8-20-9-7-18-15-11-3-4-12(21)16(15)24-17(18)13(22)5-6-19(18,23)14(20)10-11/h2-4,14,17,21,23H,1,5-10H2/t14-,17+,18+,19-/m1/s1','InChIKey=UZHSEJADLWPNLE-GRGSLBFTSA-N','C=CCN1CCC23c4c5ccc(O)c4OC2C(=O)CCC3(O)C1C5','1'),
	(56285,0,1,'7151-25-9','Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'C13DD5B8984BC66F-FICuS-01-81','30A7BB5CAA73D2A6-FICTS-01-56','C13DD5B8984BC66F-uuuuu-01-30','InChI=1S/C8H7NO3/c10-5-1-2-6-7(9-11)4-12-8(6)3-5/h1-3,10-11H,4H2/b9-7+','InChIKey=JGOUKTGKWKSJSE-VQHVLOKHSA-N','O/N=C1\\COc2cc(O)ccc21','1'),
	(56286,0,0,'7151-26-0','Consistent with Molecular Formula','C11H12O6',240.2122,NULL,'E62D3108700AEE3B-FICuS-01-5B','E62D3108700AEE3B-FICTS-01-3A','E62D3108700AEE3B-uuuuu-01-0A','InChI=1S/C11H12O6/c1-7-8(16-5-10(12)13)3-2-4-9(7)17-6-11(14)15/h2-4H,5-6H2,1H3,(H,12,13)(H,14,15)','InChIKey=QKDMOXIUBIOGEQ-UHFFFAOYSA-N','Cc1c(OCC(=O)O)cccc1OCC(=O)O',NULL),
	(56287,1,0,NULL,'Consistent with Molecular Formula','C11H16Cl2N3OP',308.1467,NULL,'87E695C41C4739A5-FICuS-01-57','38A6D22DCE5CA327-FICTS-01-51','87E695C41C4739A5-uuuuu-01-06','InChI=1S/C11H16Cl2N3OP/c1-9-2-3-10-11(8-9)15-18(17,14-10)16(6-4-12)7-5-13/h2-3,8H,4-7H2,1H3,(H2,14,15,17)','InChIKey=BUMZOEKUDCJSNI-UHFFFAOYSA-N','Cc1ccc2c(c1)NP(=O)(N(CCCl)CCCl)N2','1'),
	(56288,4,0,'19083-26-2','Consistent with Molecular Formula','C30H33N4O9PS',656.6459,NULL,'BD470548A1E74569-FICuS-01-4F','FA5402884D0312CC-FICTS-01-2C','BD470548A1E74569-uuuuu-01-FE','InChI=1S/C30H33N4O9PS/c1-16-7-17(2)10-22(9-16)42-44(37,43-23-11-18(3)8-19(4)12-23)38-13-24-26(39-20(5)35)27(40-21(6)36)30(41-24)34-15-33-25-28(34)31-14-32-29(25)45/h7-12,14-15,24,26-27,30H,13H2,1-6H3,(H,31,32,45)','InChIKey=SESBEARIEIGTIF-UHFFFAOYSA-N','CC(=O)OC1C(COP(=O)(Oc2cc(C)cc(C)c2)Oc2cc(C)cc(C)c2)OC(n2cnc3c(=S)nc[nH]c32)C1OC(C)=O','1'),
	(56289,0,0,'4473-26-1','Consistent with Molecular Formula','C19H16N4O',316.3616,NULL,'2341E07AC85B77C1-FICuS-01-52','2341E07AC85B77C1-FICTS-01-31','2341E07AC85B77C1-uuuuu-01-01','InChI=1S/C19H16N4O/c24-19-17-18(21-14-23(19)12-16-9-5-2-6-10-16)22(13-20-17)11-15-7-3-1-4-8-15/h1-10,13-14H,11-12H2','InChIKey=HEPGQOLUAHZZSN-UHFFFAOYSA-N','O=c1c2ncn(Cc3ccccc3)c2ncn1Cc1ccccc1',NULL),
	(56290,0,0,'7026-43-9','Consistent with Molecular Formula','C12H10N4S',242.2978,NULL,'AFDC3691334B637E-FICuS-01-69','AFDC3691334B637E-FICTS-01-48','AFDC3691334B637E-uuuuu-01-18','InChI=1S/C12H10N4S/c17-12-10-11(14-7-13-10)15-8-16(12)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,13,14)','InChIKey=IBBMDSWZFBPVAX-UHFFFAOYSA-N','S=c1c2[nH]cnc2ncn1Cc1ccccc1',NULL),
	(56291,0,0,'7151-30-6','Consistent with Molecular Formula','C12H10N4S',242.2978,'Purine-6(3H)-thione, 3-benzyl-','7C146E5067A8EA41-FICuS-01-57','7C146E5067A8EA41-FICTS-01-36','7C146E5067A8EA41-uuuuu-01-06','InChI=1S/C12H10N4S/c17-12-10-11(14-7-13-10)16(8-15-12)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,13,14)','InChIKey=PZSQUYKSPATDDO-UHFFFAOYSA-N','S=c1ncn(Cc2ccccc2)c2nc[nH]c12',NULL),
	(56292,0,0,'7026-44-0','Consistent with Molecular Formula','C19H16N4S',332.4222,NULL,'0E48855072873CE9-FICuS-01-46','0E48855072873CE9-FICTS-01-25','0E48855072873CE9-uuuuu-01-F5','InChI=1S/C19H16N4S/c24-19-17-18(20-13-22(17)11-15-7-3-1-4-8-15)21-14-23(19)12-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2','InChIKey=QSQTZINTYFURGR-UHFFFAOYSA-N','S=c1c2c(ncn1Cc1ccccc1)ncn2Cc1ccccc1',NULL),
	(56293,4,0,'3228-71-5','Consistent with Molecular Formula','C10H13N5O4',267.2438,'.alpha.-D-Arabinofuranosyladenine\n9-.alpha.-D-Arabinofuranosyladenine\n9H-Purin-6-amine, 9-.alpha.-D-arabinofuranosyl-\nAdenine, 9-.alpha.-D-arabinofuranosyl-','F81CD43F8940AC20-FICuS-01-65','F81CD43F8940AC20-FICTS-01-44','F81CD43F8940AC20-uuuuu-01-14','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=OIRDTQYFTABQOQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(56294,4,0,'4294-16-0','Consistent with Molecular Formula','C17H19N5O4',357.3682,'N6BAR\nBenzoadenosine\nBenzyladenosine\nN-Benzyladenosine\n6-Benzyladenosine\nN6-Benzyladenosine\nN-6-Benzyladenosine\nPyranylbenzyladenine\nBenzyladenine riboside\nBenzylaminopurine riboside\nBenzyladenine ribonucleoside\n6-Benzylaminopurine riboside\n6-Benzylamino-9.beta.-D-ribofuranosylpurine\n6-Benzylamino-9.beta.-ribofuranosylpurine, D-\nAdenosine, N-(phenylmethyl)-\nAdenosine, N-benzyl-','5E0BFC80C518DCEA-FICuS-01-92','5E0BFC80C518DCEA-FICTS-01-71','5E0BFC80C518DCEA-uuuuu-01-41','InChI=1S/C17H19N5O4/c23-7-11-13(24)14(25)17(26-11)22-9-21-12-15(19-8-20-16(12)22)18-6-10-4-2-1-3-5-10/h1-5,8-9,11,13-14,17,23-25H,6-7H2,(H,18,19,20)','InChIKey=MRPKNNSABYPGBF-UHFFFAOYSA-N','OCC1OC(n2cnc3c(NCc4ccccc4)ncnc32)C(O)C1O','1'),
	(56295,4,0,'7151-32-8','Consistent with Molecular Formula','C16H20N4O4S',364.4184,NULL,'629819E2B7F2625E-FICuS-01-54','629819E2B7F2625E-FICTS-01-33','629819E2B7F2625E-uuuuu-01-03','InChI=1S/C16H20N4O4S/c17-14-11(15(25)18-6-9-4-2-1-3-5-9)19-8-20(14)16-13(23)12(22)10(7-21)24-16/h1-5,8,10,12-13,16,21-23H,6-7,17H2,(H,18,25)','InChIKey=XTCWJBCDYWUKEE-UHFFFAOYSA-N','Nc1c(C(=S)NCc2ccccc2)ncn1C1OC(CO)C(O)C1O','1'),
	(56296,0,0,'67084-43-9','Consistent with Molecular Formula','C6H12N6O4',232.1986,NULL,'7AD888E4155B08DE-FICuS-01-72','7AD888E4155B08DE-FICTS-01-51','7AD888E4155B08DE-uuuuu-01-21','InChI=1S/C6H12N6O4/c1-11(9-15)5(13)7-3-4-8-6(14)12(2)10-16/h3-4H2,1-2H3,(H,7,13)(H,8,14)','InChIKey=QLFRMUDSTKSSSA-UHFFFAOYSA-N','CN(N=O)C(=O)NCCNC(=O)N(C)N=O',NULL),
	(56297,0,0,'3649-39-6','Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'24CDE324FCDC79CC-FICuS-01-98','24CDE324FCDC79CC-FICTS-01-77','24CDE324FCDC79CC-uuuuu-01-47','InChI=1S/C12H10N4O/c17-12-10-11(14-7-13-10)16(8-15-12)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,13,14)','InChIKey=CSUJRAOXOXPOHI-UHFFFAOYSA-N','O=c1ncn(Cc2ccccc2)c2nc[nH]c12',NULL),
	(56298,0,0,'7151-34-0','Consistent with Molecular Formula','C9H12N6O',220.2334,NULL,'EEF224C287DA9D85-FICuS-01-82','932696970814A31E-FICTS-01-10','EEF224C287DA9D85-uuuuu-01-31','InChI=1S/C9H12N6O/c1-6(16)10-2-3-11-8-7-9(13-4-12-7)15-5-14-8/h4-5H,2-3H2,1H3,(H,10,16)(H2,11,12,13,14,15)','InChIKey=OVMTVDQXILOPGR-UHFFFAOYSA-N','CC(=O)NCCNc1ncnc2nc[nH]c12',NULL),
	(56299,0,0,'7151-35-1','Consistent with Molecular Formula','C12H18N6OS',294.3738,NULL,'402677D68B4B3C08-FICuS-01-49','402677D68B4B3C08-FICTS-01-28','402677D68B4B3C08-uuuuu-01-F8','InChI=1S/C12H18N6OS/c1-2-3-5-18-8-17-9-10(18)15-7-16-11(9)20-6-4-14-12(13)19/h7-8H,2-6H2,1H3,(H3,13,14,19)','InChIKey=SPXFIRLMQPZPAT-UHFFFAOYSA-N','CCCCn1cnc2c(SCCNC(N)=O)ncnc21',NULL),
	(56300,0,0,'7151-36-2','Consistent with Molecular Formula','C15H16N6OS',328.391,NULL,'44B4A062AB63386D-FICuS-01-4F','44B4A062AB63386D-FICTS-01-2E','44B4A062AB63386D-uuuuu-01-FE','InChI=1S/C15H16N6OS/c16-15(22)17-6-7-23-14-12-13(18-9-19-14)21(10-20-12)8-11-4-2-1-3-5-11/h1-5,9-10H,6-8H2,(H3,16,17,22)','InChIKey=NCXZFLURFIYNTE-UHFFFAOYSA-N','NC(=O)NCCSc1ncnc2c1ncn2Cc1ccccc1',NULL),
	(56301,0,0,'2927-71-1','Consistent with Molecular Formula','C4HCl2FN2',166.9697,NULL,'4F6A98743218ECA0-FICuS-01-5B','4F6A98743218ECA0-FICTS-01-3A','4F6A98743218ECA0-uuuuu-01-0A','InChI=1S/C4HCl2FN2/c5-3-2(7)1-8-4(6)9-3/h1H','InChIKey=WHPFEQUEHBULBW-UHFFFAOYSA-N','Fc1cnc(Cl)nc1Cl',NULL),
	(56302,0,0,'7151-37-3','Consistent with Molecular Formula','C6H4N4O3S',212.1826,NULL,'16BF6397A6B93692-FICuS-01-55','E292CBD22614D2A1-FICTS-01-38','16BF6397A6B93692-uuuuu-01-04','InChI=1S/C6H4N4O3S/c11-3-1-2(9-6(14)10-3)8-5(13)4(12)7-1/h(H,7,12)(H3,8,9,10,11,13,14)','InChIKey=UEZBHKPTGCRMIA-UHFFFAOYSA-N','O=c1[nH]c2[nH]c(=S)[nH]c(=O)c2[nH]c1=O',NULL),
	(56303,0,0,'105-81-7','Consistent with Molecular Formula','C6H12N2OS',160.2336,'1-Allyl-3-(2-hydroxyethyl)-2-thiourea\nN-Allyl-N\'-(.beta.-hydroxyethyl)thiourea\nThiourea, N-(2-hydroxyethyl)-N\'-2-propenyl-\nUrea, 1-allyl-3-(2-hydroxyethyl)-2-thio-','8D5125E2451CFEA4-FICuS-01-64','8D5125E2451CFEA4-FICTS-01-43','8D5125E2451CFEA4-uuuuu-01-13','InChI=1S/C6H12N2OS/c1-2-3-7-6(10)8-4-5-9/h2,9H,1,3-5H2,(H2,7,8,10)','InChIKey=VUVPNTYTOUGMDG-UHFFFAOYSA-N','C=CCNC(=S)NCCO',NULL),
	(56304,0,0,'7255-63-2','Consistent with Molecular Formula','C8H15N',125.2132,NULL,'4EE47B6EE5E7E0C2-FICuS-01-8D','4EE47B6EE5E7E0C2-FICTS-01-6C','4EE47B6EE5E7E0C2-uuuuu-01-3C','InChI=1S/C8H15N/c1-2-3-6-9-7-4-5-8-9/h2H,1,3-8H2','InChIKey=FOUQITQNYKZCHC-UHFFFAOYSA-N','C=CCCN1CCCC1',NULL),
	(56305,0,0,'15316-91-3','Consistent with Molecular Formula','C10H13N',147.2194,NULL,'2C7DF925B467BE61-FICuS-01-6E','2C7DF925B467BE61-FICTS-01-4D','2C7DF925B467BE61-uuuuu-01-1D','InChI=1S/C10H13N/c1-3-8-11-10-7-5-4-6-9(10)2/h3-7,11H,1,8H2,2H3','InChIKey=DLQNIEANPCTPPU-UHFFFAOYSA-N','C=CCNc1ccccc1C',NULL),
	(56306,0,0,'4802-98-6','Consistent with Molecular Formula','C4H6ClN3O2',163.5633,NULL,'F1D40F1907199592-FICuS-01-40','BEAED09783C2C31C-FICTS-01-61','F128A8FC38944CDC-uuuuu-01-2F','InChI=1S/C4H5N3O2.ClH/c1-2-5-3(8)7-4(9)6-2;/h1H3,(H2,5,6,7,8,9);1H','InChIKey=SFHZCWPTLKEXPP-UHFFFAOYSA-N','Cc1nc(=O)[nH]c(=O)[nH]1.Cl',NULL),
	(56307,0,0,'2827-45-4','Consistent with Molecular Formula','C4H7N5O',141.1322,'s-Triazine, 4,6-diamino-2-methoxy-\nWLN: T6N CN ENJ BZ DZ FO1\n1,3,5-Triazine-2,4-diamine, 6-methoxy-\ns-Triazine, 2,4-diamino-6-methoxy-','5ECFA85FFA6ED3FB-FICuS-01-BF','5ECFA85FFA6ED3FB-FICTS-01-9E','5ECFA85FFA6ED3FB-uuuuu-01-6E','InChI=1S/C4H7N5O/c1-10-4-8-2(5)7-3(6)9-4/h1H3,(H4,5,6,7,8,9)','InChIKey=XVMFICQRQHBOOT-UHFFFAOYSA-N','COc1nc(N)nc(N)n1',NULL),
	(56308,0,0,'7417-28-9','Consistent with Molecular Formula','C5H6N2O3',142.114,'Oxymethacil','A064C00B18A95347-FICuS-01-3D','B2280907255FD98A-FICTS-01-2C','A064C00B18A95347-uuuuu-01-EC','InChI=1S/C5H6N2O3/c1-2-3(8)4(9)7-5(10)6-2/h8H,1H3,(H2,6,7,9,10)','InChIKey=CMRSBOGQMSQPFW-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1O',NULL),
	(56309,0,0,NULL,'Consistent with Molecular Formula','C5H11N5',141.1754,NULL,'C62CDA7012397944-FICuS-01-48','C62CDA7012397944-FICTS-01-27','C62CDA7012397944-uuuuu-01-F7','InChI=1S/C5H11N5/c1-10(2)4-3-5-6-8-9-7-5/h3-4H2,1-2H3,(H,6,7,8,9)','InChIKey=YNEMZPANWCXQLJ-UHFFFAOYSA-N','CN(C)CCc1nnn[nH]1',NULL),
	(56310,0,0,NULL,'Consistent with Molecular Formula','C6H6BrN3O4',264.0351,NULL,'F032E08250EE6591-FICuS-01-45','F75DDBBB4B3F7945-FICTS-01-6E','F032E08250EE6591-uuuuu-01-F4','InChI=1S/C6H6BrN3O4/c7-3-4(8)10(1-2(11)12)6(14)9-5(3)13/h1,8H2,(H,11,12)(H,9,13,14)','InChIKey=CKNDYYPLVSCPSQ-UHFFFAOYSA-N','Nc1c(Br)c(=O)[nH]c(=O)n1CC(=O)O',NULL),
	(56311,0,0,'41613-26-7','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'FB09B21F1B5A47CA-FICuS-01-7B','FB09B21F1B5A47CA-FICTS-01-5A','FB09B21F1B5A47CA-uuuuu-01-2A','InChI=1S/C6H7N3O4/c1-7-3-4(9(12)13)5(10)8(2)6(7)11/h3H,1-2H3','InChIKey=SDLBIQNBDPOOPJ-UHFFFAOYSA-N','Cn1cc([N+](=O)[O-])c(=O)n(C)c1=O',NULL),
	(56312,0,0,'49738-24-1','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'86A4BA311863FE65-FICuS-01-59','A9A042AFC854B5C2-FICTS-01-4E','86A4BA311863FE65-uuuuu-01-08','InChI=1S/C6H9N3O2/c1-8-3-4(7)5(10)9(2)6(8)11/h3H,7H2,1-2H3','InChIKey=KPADHLBAZFIMTA-UHFFFAOYSA-N','Cn1cc(N)c(=O)n(C)c1=O',NULL),
	(56313,0,0,NULL,'Consistent with Molecular Formula','C7H4BrN3O',226.0321,NULL,'0B35B590F43A7F35-FICuS-01-54','0B35B590F43A7F35-FICTS-01-33','0B35B590F43A7F35-uuuuu-01-03','InChI=1S/C7H4BrN3O/c8-7-9-5-3-1-2-4-6(5)11(12)10-7/h1-4H','InChIKey=BPEYNAPKGVIRTC-UHFFFAOYSA-N','[O-][n+]1nc(Br)nc2ccccc21',NULL),
	(56314,0,0,'67692-91-5','Consistent with Molecular Formula','C7H4ClN3O',181.5811,NULL,'76F17956669F5EF1-FICuS-01-62','76F17956669F5EF1-FICTS-01-41','76F17956669F5EF1-uuuuu-01-11','InChI=1S/C7H4ClN3O/c8-7-9-5-3-1-2-4-6(5)11(12)10-7/h1-4H','InChIKey=YXKCIEQPVVUHJS-UHFFFAOYSA-N','[O-][n+]1nc(Cl)nc2ccccc21',NULL),
	(56315,0,0,'19477-12-4','Consistent with Molecular Formula','C7H5ClN2O2S',216.6417,NULL,'FBC2A441230AB35E-FICuS-01-63','FBC2A441230AB35E-FICTS-01-42','FBC2A441230AB35E-uuuuu-01-12','InChI=1S/C7H5ClN2O2S/c8-5-1-2-6-7(3-5)13(11,12)10-4-9-6/h1-4H,(H,9,10)','InChIKey=YFIQALNGUVTNHV-UHFFFAOYSA-N','O=S1(=O)NC=Nc2ccc(Cl)cc21',NULL),
	(56316,0,0,'3685-62-9','Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'98CE739E4BAE1586-FICuS-01-78','98CE739E4BAE1586-FICTS-01-57','98CE739E4BAE1586-uuuuu-01-27','InChI=1S/C7H8N2O3/c1-2-3-9-6(11)4-5(10)8-7(9)12/h2H,1,3-4H2,(H,8,10,12)','InChIKey=FPCPHLUYAHCAKD-UHFFFAOYSA-N','C=CCN1C(=O)CC(=O)NC1=O',NULL),
	(56317,0,0,'23126-25-2','Consistent with Molecular Formula','C7H8N4O2S',212.2258,NULL,'F3D419C3C5AAFB08-FICuS-01-82','9CCE7AFDD465CBB2-FICTS-01-88','F3D419C3C5AAFB08-uuuuu-01-31','InChI=1S/C7H8N4O2S/c1-10-5(9)4(14-3-8)6(12)11(2)7(10)13/h9H2,1-2H3','InChIKey=UYKWCNQIKFIVDK-UHFFFAOYSA-N','Cn1c(N)c(SC#N)c(=O)n(C)c1=O',NULL),
	(56318,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O3',196.1652,NULL,'FB38FCD832BC47A6-FICuS-01-8B','9360A1A48BE23990-FICTS-01-25','FB38FCD832BC47A6-uuuuu-01-3A','InChI=1S/C7H8N4O3/c1-2-3-11-5(8)4(10-14)6(12)9-7(11)13/h2H,1,3,8H2,(H,9,12,13)','InChIKey=PJHPRDDLPVXWIA-UHFFFAOYSA-N','C=CCn1c(N)c(N=O)c(=O)[nH]c1=O',NULL),
	(56319,0,0,NULL,'Consistent with Molecular Formula','C7H10BrN3O2',248.0789,NULL,'CBDC1E1FCB67BEFF-FICuS-01-C5','B3D48B373E0DDB74-FICTS-01-54','CBDC1E1FCB67BEFF-uuuuu-01-74','InChI=1S/C7H10BrN3O2/c1-9-5-4(8)6(12)11(3)7(13)10(5)2/h9H,1-3H3','InChIKey=DUIQTNXBEVAQGO-UHFFFAOYSA-N','CNc1c(Br)c(=O)n(C)c(=O)n1C',NULL),
	(56320,0,0,'51-52-5','Consistent with Molecular Formula','C7H10N2OS',170.2288,'Propycil\nProcasil\nPropacil\nProtiural\nProthyran\nProthycil\nThiuragyl\nProthiucil\nProthiurone\nThyreostat II\nPropylthiorit\nPropyl-Thiorit\nPropyl-Thyracil\nPropyl-Thiorist\nPropylthiouracil\nPTU (thyreostatic)\n6-Propylthiouracil\n6-n-Propylthiouracil\n4-Propyl-2-thiouracil\n6-Thio-4-propyluracil\n6-Propyl-2-thiouracil\n6-n-Propyl-2-thiouracil\n2-Mercapto-6-propyl-4-pyrimidone\n2-Mercapto-6-propylpyrimid-4-one\n2-Thio-6-propyl-1,3-pyrimidin-4-one\n2-Thio-4-oxo-6-propyl-1,3-pyrimidine\n2-Mercapto-4-hydroxy-6-n-propylpyrimidine\n6-Propyl-2-thio-2,4(1H,3H)-pyrimidinedione\n2,3-Dihydro-6-propyl-2-thioxo-4(1H)-pyrimidinone\nWLN: T6MYMVJ BUS F3\n4(1H)-Pyrimidinone, 2,3-dihydro-6-propyl-2-thioxo-\nUracil, 6-propyl-2-thio-\nPTU\nUracil, 6-propyl-2-thio-','C677EB8690252E1A-FICuS-01-5C','9693A3CC08CC592B-FICTS-01-4B','C677EB8690252E1A-uuuuu-01-0B','InChI=1S/C7H10N2OS/c1-2-3-5-4-6(10)9-7(11)8-5/h4H,2-3H2,1H3,(H2,8,9,10,11)','InChIKey=KNAHARQHSZJURB-UHFFFAOYSA-N','CCCc1cc(=O)[nH]c(=S)[nH]1',NULL),
	(56321,0,0,'24466-52-2','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'5896A66D267EAF6E-FICuS-01-7A','5896A66D267EAF6E-FICTS-01-59','5896A66D267EAF6E-uuuuu-01-29','InChI=1S/C7H10N2O2/c1-2-4-9-5-3-6(10)8-7(9)11/h3,5H,2,4H2,1H3,(H,8,10,11)','InChIKey=DVLXMSGVTVOEGA-UHFFFAOYSA-N','CCCn1ccc(=O)[nH]c1=O',NULL),
	(56322,0,0,'5770-42-3','Consistent with Molecular Formula','C7H11N3O2',169.1828,NULL,'4D983DAEE685E5F9-FICuS-01-8E','98A89FEAD20D0051-FICTS-01-45','4D983DAEE685E5F9-uuuuu-01-3D','InChI=1S/C7H11N3O2/c1-8-5-4-6(11)10(3)7(12)9(5)2/h4,8H,1-3H3','InChIKey=GODMOSKRIMMTBE-UHFFFAOYSA-N','CNc1cc(=O)n(C)c(=O)n1C',NULL),
	(56323,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'5A5A069C6C663E5C-FICuS-01-6A','5A5A069C6C663E5C-FICTS-01-49','5A5A069C6C663E5C-uuuuu-01-19','InChI=1S/C8H7N3O2/c1-10-6-4-2-3-5-7(6)11(13)9-8(10)12/h2-5H,1H3','InChIKey=WGIXBLNDGARVHQ-UHFFFAOYSA-N','Cn1c(=O)n[n+]([O-])c2ccccc21',NULL),
	(56324,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H10N6OS in C8H8N6OS','C8H10N6OS',238.2666,NULL,'D622372B43A25980-FICuS-01-33','18D3B6C8FB0A6DC8-FICTS-01-67','D622372B43A25980-uuuuu-01-E2','InChI=1S/C8H10N6OS/c9-7(16)11-12-8-10-5-3-1-2-4-6(5)14(15)13-8/h1-4,15H,(H3,9,11,16)(H2,10,12,13)','InChIKey=YBSRQFOMUPADDO-UHFFFAOYSA-N','NC(=S)NNC1=Nc2ccccc2N(O)N1',NULL),
	(56325,0,0,'1781-12-0','Consistent with Molecular Formula','C8H9N3O3S',227.2374,NULL,'FC6077293120238C-FICuS-01-35','1719AB8BBA80F87A-FICTS-01-56','FC6077293120238C-uuuuu-01-E4','InChI=1S/C8H9N3O3S/c1-10-6-5(15-3-4(12)9-6)7(13)11(2)8(10)14/h3H2,1-2H3,(H,9,12)','InChIKey=ZSEYUHYQPBVNAN-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)SCC(=O)N2',NULL),
	(56326,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O',191.192,NULL,'6CF91CB0B1A74A9B-FICuS-01-80','6CF91CB0B1A74A9B-FICTS-01-5F','6CF91CB0B1A74A9B-uuuuu-01-2F','InChI=1S/C8H9N5O/c1-12(9)8-10-6-4-2-3-5-7(6)13(14)11-8/h2-5H,9H2,1H3','InChIKey=ZZQCORQJAWNNOW-UHFFFAOYSA-N','CN(N)c1nc2ccccc2[n+]([O-])n1',NULL),
	(56327,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O2',209.2072,NULL,'F93B53E31B33B112-FICuS-01-4A','7FB37B32621F191C-FICTS-01-33','F93B53E31B33B112-uuuuu-01-F9','InChI=1S/C8H11N5O2/c1-3-12-6-5(9-11-10-6)7(14)13(4-2)8(12)15/h3-4H2,1-2H3,(H,9,10,11)','InChIKey=MSVQAGCSRCZYKT-UHFFFAOYSA-N','CCn1c(=O)c2[nH]nnc2n(CC)c1=O',NULL),
	(56328,0,0,NULL,'Consistent with Molecular Formula','C8H12BrN3O3',278.1051,NULL,'E9BAE7B2D7CE3F6A-FICuS-01-AB','B18A8CB804B01929-FICTS-01-32','E9BAE7B2D7CE3F6A-uuuuu-01-5A','InChI=1S/C8H12BrN3O3/c1-2-11-7(14)5(9)6(10)12(3-4-13)8(11)15/h13H,2-4,10H2,1H3','InChIKey=MKHCTASVWHCTEU-UHFFFAOYSA-N','CCn1c(=O)c(Br)c(N)n(CCO)c1=O',NULL),
	(56329,0,0,'55441-55-9','Consistent with Molecular Formula','C8H12N4O4',228.2072,NULL,'0B09A8B76CE93014-FICuS-01-53','D8335F245B4EBBC7-FICTS-01-57','0B09A8B76CE93014-uuuuu-01-02','InChI=1S/C8H12N4O4/c1-3-16-8(15)10-4-5(9)12(2)7(14)11-6(4)13/h3,9H2,1-2H3,(H,10,15)(H,11,13,14)','InChIKey=IJSKPKANDQNEHA-UHFFFAOYSA-N','CCOC(=O)Nc1c(N)n(C)c(=O)[nH]c1=O',NULL),
	(56330,0,0,NULL,'Consistent with Molecular Formula','C8H13N3OS',199.2702,NULL,'68F4E0017F351846-FICuS-01-3D','7D6C3C162C3AA2F3-FICTS-01-4C','68F4E0017F351846-uuuuu-01-EC','InChI=1S/C8H13N3OS/c1-5(2)11-6(9)4-7(12)10(3)8(11)13/h4-5H,9H2,1-3H3','InChIKey=IMESHCPBUSEPNX-UHFFFAOYSA-N','CC(C)n1c(N)cc(=O)n(C)c1=S',NULL),
	(56331,0,0,'3120-51-2','Consistent with Molecular Formula','C8H13N3OS',199.2702,NULL,'EDE38DDDC1A07D53-FICuS-01-94','7011292232BC8566-FICTS-01-01','EDE38DDDC1A07D53-uuuuu-01-43','InChI=1S/C8H13N3OS/c1-3-10-6(9)5-7(12)11(4-2)8(10)13/h5H,3-4,9H2,1-2H3','InChIKey=AZYPFBHBVLBWIA-UHFFFAOYSA-N','CCn1c(N)cc(=O)n(CC)c1=S',NULL),
	(56332,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'2C590319FA2BA102-FICuS-01-46','518B55C96B3BCE0C-FICTS-01-54','2C590319FA2BA102-uuuuu-01-F5','InChI=1S/C9H9N3O2/c1-5-7(6-3-2-4-14-6)11-9(10)12-8(5)13/h2-4H,1H3,(H3,10,11,12,13)','InChIKey=XSBRKCRVICDEMX-UHFFFAOYSA-N','Cc1c(-c2ccco2)[nH]c(N)nc1=O',NULL),
	(56333,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O3S',262.7105,NULL,'DDCC293323EC2872-FICuS-01-66','556D1700CB98FEE8-FICTS-01-50','DD308ED61C61F13C-uuuuu-01-20','InChI=1S/C9H10N2O3S.ClH/c12-7-3-6(14-4-8(7)13)5-15-9-10-1-2-11-9;/h3-4,13H,1-2,5H2,(H,10,11);1H','InChIKey=ZNVBIUGOIUDHNY-UHFFFAOYSA-N','Cl.O=c1cc(CSC2=NCCN2)occ1O',NULL),
	(56334,1,0,NULL,'Consistent with Molecular Formula','C9H12ClN3O',213.6663,NULL,'A32706D5EE6E9F0A-FICuS-01-78','A32706D5EE6E9F0A-FICTS-01-57','A3DBA130D1E34644-uuuuu-01-04','InChI=1S/C9H11N3O.ClH/c13-7-5-11-9(12-6-7)8-3-1-2-4-10-8;/h1-4,7,13H,5-6H2,(H,11,12);1H','InChIKey=AIUPBUIYZYDCHD-UHFFFAOYSA-N','Cl.OC1CN=C(c2ccccn2)NC1','1'),
	(56335,0,0,'93226-25-6','Consistent with Molecular Formula','C9H11N5O3',237.2176,NULL,'E6BFFFE05C3289B0-FICuS-01-8B','E6BFFFE05C3289B0-FICTS-01-6A','E6BFFFE05C3289B0-uuuuu-01-3A','InChI=1S/C9H11N5O3/c1-3-12-6-5-14(17)11-10-7(6)8(15)13(4-2)9(12)16/h5H,3-4H2,1-2H3','InChIKey=IFEPQJKHORBCAZ-UHFFFAOYSA-N','CCn1c(=O)c2nn[n+]([O-])cc2n(CC)c1=O',NULL),
	(56336,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN3O2',229.6657,NULL,'9BA48FFCD7568011-FICuS-01-6E','1F8EB635CB93E408-FICTS-01-4C','9BA48FFCD7568011-uuuuu-01-1D','InChI=1S/C9H12ClN3O2/c1-5(2)4-13-7(11)6(10)8(14)12(3)9(13)15/h1,4,11H2,2-3H3','InChIKey=UAKUOAQMABLCIS-UHFFFAOYSA-N','C=C(C)Cn1c(N)c(Cl)c(=O)n(C)c1=O',NULL),
	(56337,0,0,NULL,'Consistent with Molecular Formula','C9H12IN3O2',321.1172,NULL,'21ADA52C6FEFC535-FICuS-01-81','C5C01659DB97F3D2-FICTS-01-4B','21ADA52C6FEFC535-uuuuu-01-30','InChI=1S/C9H12IN3O2/c1-3-5-13-7(11)6(10)8(14)12(4-2)9(13)15/h3H,1,4-5,11H2,2H3','InChIKey=NWFSLCYPPQHBMA-UHFFFAOYSA-N','C=CCn1c(N)c(I)c(=O)n(CC)c1=O',NULL),
	(56338,0,0,'550-28-7','Consistent with Molecular Formula','C9H13N3O2',195.2206,'Rolicton\nAmisometradin\nAmisometradine\nAminoisometradin\nAminoisometradine\n6-Amino-3-methyl-1-(2-methylallyl)uracil\n6-Amino-1-metallyl-3-methylpyrimidine-2,4-dione\n1-Methallyl-3-methyl-6-aminotetrahydropyrimidinedione\n6-Amino-3-methyl-1-(2-methylallyl)-2,4(1H,3H)-pyrimidinedione\nWLN: T6NVNVJ A1Y1&U1 C1 FZ\n2,4(1H,3H)-Pyrimidinedione, 6-amino-3-methyl-1-(2-methyl-2-propenyl)-\nUracil, 6-amino-3-methyl-1-(2-methylallyl)-','164E78365E287B04-FICuS-01-40','7802A132627A1009-FICTS-01-F8','164E78365E287B04-uuuuu-01-EF','InChI=1S/C9H13N3O2/c1-6(2)5-12-7(10)4-8(13)11(3)9(12)14/h4H,1,5,10H2,2-3H3','InChIKey=FXNYSZHYMGWWEZ-UHFFFAOYSA-N','C=C(C)Cn1c(N)cc(=O)n(C)c1=O',NULL),
	(56339,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O2',223.234,NULL,'F56E6584297DB182-FICuS-01-57','4CDE17BFFD0D1594-FICTS-01-67','F56E6584297DB182-uuuuu-01-06','InChI=1S/C9H13N5O2/c1-3-5-14-7-6(10-12-11-7)8(15)13(4-2)9(14)16/h3-5H2,1-2H3,(H,10,11,12)','InChIKey=VWPAXGSNAINYOC-UHFFFAOYSA-N','CCCn1c(=O)n(CC)c(=O)c2[nH]nnc21',NULL),
	(56340,0,0,'3565-05-7','Consistent with Molecular Formula','C9H14ClN3O2',231.6815,NULL,'AFD48D7BFCAC624F-FICuS-01-AA','9EC210397D95DF7F-FICTS-01-56','AFD48D7BFCAC624F-uuuuu-01-59','InChI=1S/C9H14ClN3O2/c1-3-5-13-7(11)6(10)8(14)12(4-2)9(13)15/h3-5,11H2,1-2H3','InChIKey=FTJQPBKLFCZQDY-UHFFFAOYSA-N','CCCn1c(N)c(Cl)c(=O)n(CC)c1=O',NULL),
	(56341,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O2',197.2364,NULL,'ACA4CE48E5678E93-FICuS-01-84','ACA4CE48E5678E93-FICTS-01-63','ACA4CE48E5678E93-uuuuu-01-33','InChI=1S/C9H15N3O2/c1-4-12(8(13)5-6-10)9(14)11-7(2)3/h7H,4-5H2,1-3H3,(H,11,14)','InChIKey=GAFCYTHLXXPDTF-UHFFFAOYSA-N','CCN(C(=O)CC#N)C(=O)NC(C)C',NULL),
	(56342,0,0,'58481-39-3','Consistent with Molecular Formula','C9H15N3O2',197.2364,NULL,'44E3EE7039A1915E-FICuS-01-5A','57B4D11D2A0ABA35-FICTS-01-41','44E3EE7039A1915E-uuuuu-01-09','InChI=1S/C9H15N3O2/c1-6(2)5-12-7(10)4-8(13)11(3)9(12)14/h4,6H,5,10H2,1-3H3','InChIKey=LWFXPSLZADQSSL-UHFFFAOYSA-N','CC(C)Cn1c(N)cc(=O)n(C)c1=O',NULL),
	(56343,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'DBF2A74924C7AC8D-FICuS-01-8A','ECD8002A416CD8D6-FICTS-01-51','DBF2A74924C7AC8D-uuuuu-01-39','InChI=1S/C10H10N4O/c1-6-8(7-4-2-3-5-12-7)13-10(11)14-9(6)15/h2-5H,1H3,(H3,11,13,14,15)','InChIKey=BEIPRUQUJRLVNA-UHFFFAOYSA-N','Cc1c(-c2ccccn2)[nH]c(N)nc1=O',NULL),
	(56344,0,0,NULL,'Consistent with Molecular Formula','C10H10N6O',230.2286,NULL,'C2147E651E39DFF5-FICuS-01-6F','C2147E651E39DFF5-FICTS-01-4E','C2147E651E39DFF5-uuuuu-01-1E','InChI=1S/C10H10N6O/c11-8(17)6-1-3-7(4-2-6)15-10-14-5-13-9(12)16-10/h1-5H,(H2,11,17)(H3,12,13,14,15,16)','InChIKey=OJNHXERSDXHZDO-UHFFFAOYSA-N','NC(=O)c1ccc(Nc2ncnc(N)n2)cc1',NULL),
	(56345,0,0,'94216-16-7','Consistent with Molecular Formula','C10H13N3O4S',271.2904,NULL,'D2A61BCE3F824DB0-FICuS-01-7C','A84B12959B97E8F4-FICTS-01-48','D2A61BCE3F824DB0-uuuuu-01-2B','InChI=1S/C10H13N3O4S/c1-2-12-9(16)7-8(11-6(15)5-18-7)13(3-4-14)10(12)17/h14H,2-5H2,1H3,(H,11,15)','InChIKey=BWCXKIPRNSKJIN-UHFFFAOYSA-N','CCn1c(=O)c2c(n(CCO)c1=O)NC(=O)CS2',NULL),
	(56346,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O2S',254.3062,NULL,'A93B7C5438085193-FICuS-01-3E','A93B7C5438085193-FICTS-01-1D','A93B7C5438085193-uuuuu-01-ED','InChI=1S/C10H14N4O2S/c1-3-5-14-7-6(17-9(11)12-7)8(15)13(4-2)10(14)16/h3-5H2,1-2H3,(H2,11,12)','InChIKey=RQSLTIHMZONVNC-UHFFFAOYSA-N','CCCn1c(=O)n(CC)c(=O)c2sc(N)nc21',NULL),
	(56347,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O2S',254.3062,NULL,'06CD38B1AF8151DC-FICuS-01-6F','70CCEFE87DADFCD2-FICTS-01-9A','06CD38B1AF8151DC-uuuuu-01-1E','InChI=1S/C10H14N4O2S/c1-3-5-14-8(12)7(17-6-11)9(15)13(4-2)10(14)16/h3-5,12H2,1-2H3','InChIKey=XDCIGIJAZLBMLK-UHFFFAOYSA-N','CCCn1c(N)c(SC#N)c(=O)n(CC)c1=O',NULL),
	(56348,0,0,NULL,'Consistent with Molecular Formula','C10H15BrN2O2',275.1447,NULL,'8987A08488FD31DE-FICuS-01-6B','8987A08488FD31DE-FICTS-01-4A','8987A08488FD31DE-uuuuu-01-1A','InChI=1S/C10H15BrN2O2/c1-3-5-12-7-8(11)9(14)13(6-4-2)10(12)15/h7H,3-6H2,1-2H3','InChIKey=JHWYCLLADGOWLT-UHFFFAOYSA-N','CCCn1cc(Br)c(=O)n(CCC)c1=O',NULL),
	(56349,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O5S',289.3056,NULL,'968755C3ED470FD3-FICuS-01-66','37B53B11024D5E8D-FICTS-01-2E','968755C3ED470FD3-uuuuu-01-15','InChI=1S/C10H15N3O5S/c1-2-12-9(17)7(19-5-6(15)16)8(11)13(3-4-14)10(12)18/h14H,2-5,11H2,1H3,(H,15,16)','InChIKey=DGXSMTXNWDRSQL-UHFFFAOYSA-N','CCn1c(=O)c(SCC(=O)O)c(N)n(CCO)c1=O',NULL),
	(56350,0,0,NULL,'Consistent with Molecular Formula','C10H15N5O2',237.2608,NULL,'514782EBEB3AC3F9-FICuS-01-79','514782EBEB3AC3F9-FICTS-01-58','514782EBEB3AC3F9-uuuuu-01-28','InChI=1S/C10H15N5O2/c1-4-6-15-8-7(13(3)12-11-8)9(16)14(5-2)10(15)17/h4-6H2,1-3H3','InChIKey=GBCFMNVNYSYYDF-UHFFFAOYSA-N','CCCn1c(=O)n(CC)c(=O)c2c1nnn2C',NULL),
	(56351,0,0,NULL,'Consistent with Molecular Formula','C10H16BrN3O2',290.1593,NULL,'759A55404868F760-FICuS-01-38','F11D3AB865F54421-FICTS-01-31','759A55404868F760-uuuuu-01-E7','InChI=1S/C10H16BrN3O2/c1-3-5-6-14-9(15)7(11)8(12)13(4-2)10(14)16/h3-6,12H2,1-2H3','InChIKey=OLADEEOQYOHFKI-UHFFFAOYSA-N','CCCCn1c(=O)c(Br)c(N)n(CC)c1=O',NULL),
	(56352,0,0,NULL,'Consistent with Molecular Formula','C10H18ClN3O2',247.7241,NULL,'43E16BE3F0F9F737-FICuS-01-70','43E16BE3F0F9F737-FICTS-01-4F','431DCC06CF742E79-uuuuu-01-19','InChI=1S/C10H17N3O2.ClH/c1-4-5-6-11-8-7-12(2)10(15)13(3)9(8)14;/h7,11H,4-6H2,1-3H3;1H','InChIKey=CGDKZJXXCXKXEB-UHFFFAOYSA-N','CCCCNc1cn(C)c(=O)n(C)c1=O.Cl',NULL),
	(56353,0,0,NULL,'Consistent with Molecular Formula','C10H19ClN4O2',262.7387,NULL,'8E54E6FAEB73378B-FICuS-01-84','F16FE646474F58C7-FICTS-01-4A','8EA8411FD4FEEEC5-uuuuu-01-4D','InChI=1S/C10H18N4O2.ClH/c1-4-5-6-12-7-8(11)13(2)10(16)14(3)9(7)15;/h12H,4-6,11H2,1-3H3;1H','InChIKey=JRUYWZSCFHYYOD-UHFFFAOYSA-N','CCCCNc1c(N)n(C)c(=O)n(C)c1=O.Cl',NULL),
	(56354,0,0,'3074-20-2','Consistent with Molecular Formula','C10H18N4O2',226.2778,NULL,'FCAF2C5B4E78B04C-FICuS-01-94','54140F9759606D8A-FICTS-01-21','FCAF2C5B4E78B04C-uuuuu-01-43','InChI=1S/C10H18N4O2/c1-4-13-9(15)7-8(11)14(10(13)16)6-5-12(2)3/h7H,4-6,11H2,1-3H3','InChIKey=GJQMLDNWLOBRBY-UHFFFAOYSA-N','CCn1c(=O)cc(N)n(CCN(C)C)c1=O',NULL),
	(56355,0,0,'41862-11-7','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'6D472DBB72650842-FICuS-01-48','BD6B04050DB4B428-FICTS-01-37','6D472DBB72650842-uuuuu-01-F7','InChI=1S/C11H11N3O2/c12-9-6-10(15)13-11(16)14(9)7-8-4-2-1-3-5-8/h1-6H,7,12H2,(H,13,15,16)','InChIKey=QMKJOZVQZBJSEC-UHFFFAOYSA-N','Nc1cc(=O)[nH]c(=O)n1Cc1ccccc1',NULL),
	(56356,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O2',245.2402,NULL,'D77602B56FE12D27-FICuS-01-59','D77602B56FE12D27-FICTS-01-38','D77602B56FE12D27-uuuuu-01-08','InChI=1S/C11H11N5O2/c17-10-7-15(6-5-12-10)11-13-8-3-1-2-4-9(8)16(18)14-11/h1-4H,5-7H2,(H,12,17)','InChIKey=ITDCFWOAUWQGGQ-UHFFFAOYSA-N','O=C1CN(c2nc3ccccc3[n+]([O-])n2)CCN1',NULL),
	(56357,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N2S',277.211,NULL,'F3013F1675E6581B-FICuS-01-48','F3013F1675E6581B-FICTS-01-27','F3FD98F34A6B8155-uuuuu-01-23','InChI=1S/C11H13ClN2S.ClH/c12-10-5-2-1-4-9(10)8-15-11-13-6-3-7-14-11;/h1-2,4-5H,3,6-8H2,(H,13,14);1H','InChIKey=IGBYVLPLKYJBGQ-UHFFFAOYSA-N','Cl.Clc1ccccc1CSC1=NCCCN1',NULL),
	(56358,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'D33200583FB32BD8-FICuS-01-4E','D33200583FB32BD8-FICTS-01-2D','D33200583FB32BD8-uuuuu-01-FD','InChI=1S/C11H13N3O2/c1-2-3-8-16-11-12-9-6-4-5-7-10(9)14(15)13-11/h4-7H,2-3,8H2,1H3','InChIKey=VMZDTMXGANHCJG-UHFFFAOYSA-N','CCCCOc1nc2ccccc2[n+]([O-])n1',NULL),
	(56359,1,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'10456AB3EE410054-FICuS-01-35','10456AB3EE410054-FICTS-01-14','10B9CD56D1CCD91A-uuuuu-01-2E','InChI=1S/C11H14N2O.ClH/c14-10-7-12-11(13-8-10)6-9-4-2-1-3-5-9;/h1-5,10,14H,6-8H2,(H,12,13);1H','InChIKey=VOVVRSBUWKQEBY-UHFFFAOYSA-N','Cl.OC1CN=C(Cc2ccccc2)NC1','1'),
	(56360,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O2',234.2572,NULL,'255574C9AF1D56CF-FICuS-01-6F','255574C9AF1D56CF-FICTS-01-4E','255574C9AF1D56CF-uuuuu-01-1E','InChI=1S/C11H14N4O2/c1-3-7-15-9-8(12-5-6-13-9)10(16)14(4-2)11(15)17/h5-6H,3-4,7H2,1-2H3','InChIKey=QNCIZQTURUQWRD-UHFFFAOYSA-N','CCCn1c(=O)n(CC)c(=O)c2nccnc21',NULL),
	(56361,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H16N4O2 in C11H14N4O2','C11H16N4O2',236.273,NULL,'C01FC329EB3C3F94-FICuS-01-75','BF1B5E552ABCB942-FICTS-01-5E','C01FC329EB3C3F94-uuuuu-01-24','InChI=1S/C11H16N4O2/c1-11(2,16)7-12-10-13-8-5-3-4-6-9(8)15(17)14-10/h3-6,16-17H,7H2,1-2H3,(H2,12,13,14)','InChIKey=HPBZXJVXVPOLLT-UHFFFAOYSA-N','CC(C)(O)CNC1=Nc2ccccc2N(O)N1',NULL),
	(56362,0,0,'3950-00-3','Consistent with Molecular Formula','C11H15N3O3S',269.3178,NULL,'5562D3A669433F4C-FICuS-01-4D','8EF8A1D3FC2ABA76-FICTS-01-76','5562D3A669433F4C-uuuuu-01-FC','InChI=1S/C11H15N3O3S/c1-3-5-14-9-8(18-6-7(15)12-9)10(16)13(4-2)11(14)17/h3-6H2,1-2H3,(H,12,15)','InChIKey=KFMXTNPXSBTKQV-UHFFFAOYSA-N','CCCn1c2c(c(=O)n(CC)c1=O)SCC(=O)N2',NULL),
	(56363,0,0,'91338-31-7','Consistent with Molecular Formula','C11H15N3O4S',285.3172,NULL,'520095673709D21C-FICuS-01-26','2C398AD4E98E6580-FICTS-01-46','520095673709D21C-uuuuu-01-D5','InChI=1S/C11H15N3O4S/c1-3-5-14-9(12)8(19-6-7(15)16)10(17)13(4-2)11(14)18/h3H,1,4-6,12H2,2H3,(H,15,16)','InChIKey=BUSRRYPSOWYCBP-UHFFFAOYSA-N','C=CCn1c(N)c(SCC(=O)O)c(=O)n(CC)c1=O',NULL),
	(56364,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O5S',301.3166,NULL,'4C4542F5596FFF86-FICuS-01-6C','C1B240A4CA81B88A-FICTS-01-47','4C4542F5596FFF86-uuuuu-01-1B','InChI=1S/C11H15N3O5S/c1-3-5-14-9-8(10(16)13(4-2)11(14)17)20(18,19)6-7(15)12-9/h3-6H2,1-2H3,(H,12,15)','InChIKey=HQVGFCZQVHZBKN-UHFFFAOYSA-N','CCCn1c2c(c(=O)n(CC)c1=O)S(=O)(=O)CC(=O)N2',NULL),
	(56365,0,0,'31542-54-8','Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'B6FAAA26C008586F-FICuS-01-74','B6FAAA26C008586F-FICTS-01-53','B6FAAA26C008586F-uuuuu-01-23','InChI=1S/C11H16N4O2/c1-4-6-15-9-8(12-7-13(9)3)10(16)14(5-2)11(15)17/h7H,4-6H2,1-3H3','InChIKey=JMKSRXLZHUWCDQ-UHFFFAOYSA-N','CCCn1c(=O)n(CC)c(=O)c2ncn(C)c21',NULL),
	(56366,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O2S',268.333,NULL,'B98D633212F368F0-FICuS-01-4C','F700B48117C9A44B-FICTS-01-31','B98D633212F368F0-uuuuu-01-FB','InChI=1S/C11H16N4O2S/c1-4-6-15-8-7(12-10(18)13(8)3)9(16)14(5-2)11(15)17/h4-6H2,1-3H3,(H,12,18)','InChIKey=DNQYFHPGQFHPBN-UHFFFAOYSA-N','CCCn1c(=O)n(CC)c(=O)c2[nH]c(=S)n(C)c21',NULL),
	(56367,0,0,'91194-51-3','Consistent with Molecular Formula','C11H17N3O4S',287.333,NULL,'AB9132AA25ACEC64-FICuS-01-78','1EB9A37ABE3E7AFB-FICTS-01-82','AB9132AA25ACEC64-uuuuu-01-27','InChI=1S/C11H17N3O4S/c1-3-5-14-9(12)8(19-6-7(15)16)10(17)13(4-2)11(14)18/h3-6,12H2,1-2H3,(H,15,16)','InChIKey=SQDSUFZTYMDHQT-UHFFFAOYSA-N','CCCn1c(N)c(SCC(=O)O)c(=O)n(CC)c1=O',NULL),
	(56368,0,0,'92575-67-2','Consistent with Molecular Formula','C11H17N3O6S',319.3318,NULL,'C847B31AFDCFD7A5-FICuS-01-98','6D283C68BD400742-FICTS-01-25','C847B31AFDCFD7A5-uuuuu-01-47','InChI=1S/C11H17N3O6S/c1-3-5-14-9(12)8(21(19,20)6-7(15)16)10(17)13(4-2)11(14)18/h3-6,12H2,1-2H3,(H,15,16)','InChIKey=FGFVTXIFYOJMON-UHFFFAOYSA-N','CCCn1c(N)c(S(=O)(=O)CC(=O)O)c(=O)n(CC)c1=O',NULL),
	(56369,0,0,NULL,'Consistent with Molecular Formula','C11H18N4O3',254.2882,NULL,'04136BF8BF3E49C8-FICuS-01-6D','48C0B52C343894FB-FICTS-01-38','04136BF8BF3E49C8-uuuuu-01-1C','InChI=1S/C11H18N4O3/c1-4-6-15-9(12)8(13-7(3)16)10(17)14(5-2)11(15)18/h4-6,12H2,1-3H3,(H,13,16)','InChIKey=RJXRROQSAZDWJI-UHFFFAOYSA-N','CCCn1c(N)c(NC(C)=O)c(=O)n(CC)c1=O',NULL),
	(56370,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN6O2',302.7631,NULL,'C98040EB3759F42E-FICuS-01-5F','C98040EB3759F42E-FICTS-01-3E','C97CE70E08D42D60-uuuuu-01-19','InChI=1S/C11H18N6O2.ClH/c1-4-5-16-9-8(10(18)12-11(16)19)17(14-13-9)7-6-15(2)3;/h4-7H2,1-3H3,(H,12,18,19);1H','InChIKey=KUNFHUTYWMLEAG-UHFFFAOYSA-N','CCCn1c(=O)[nH]c(=O)c2c1nnn2CCN(C)C.Cl',NULL),
	(56371,0,0,'93404-70-7','Inconsistent with Molecular Formula - Could not find formula fragment for C12H12N4O2 in C12H10N4O2','C12H12N4O2',244.2524,NULL,'A85024CD979A3CEF-FICuS-01-7D','54B8B55E6BFB9A4C-FICTS-01-6B','A85024CD979A3CEF-uuuuu-01-2C','InChI=1S/C12H12N4O2/c17-16-11-6-2-1-5-10(11)14-12(15-16)13-8-9-4-3-7-18-9/h1-7,17H,8H2,(H2,13,14,15)','InChIKey=FBJAZIKMEFQKLE-UHFFFAOYSA-N','ON1NC(NCc2ccco2)=Nc2ccccc21',NULL),
	(56372,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O3S',296.3434,NULL,'1C98EA080E660120-FICuS-01-3E','1C98EA080E660120-FICTS-01-1D','1C98EA080E660120-uuuuu-01-ED','InChI=1S/C12H16N4O3S/c1-4-6-16-9-8(10(18)15(5-2)12(16)19)20-11(14-9)13-7(3)17/h4-6H2,1-3H3,(H,13,14,17)','InChIKey=UELDOJZFGOGJDL-UHFFFAOYSA-N','CCCn1c(=O)n(CC)c(=O)c2sc(NC(C)=O)nc21',NULL),
	(56373,0,0,NULL,'Consistent with Molecular Formula','C12H19N5O2',265.3144,NULL,'FC1717283DE87626-FICuS-01-53','8F51EEB964876852-FICTS-01-3D','FC1717283DE87626-uuuuu-01-02','InChI=1S/C12H19N5O2/c1-5-16-11(18)9-10(14-8(2)13-9)17(12(16)19)7-6-15(3)4/h5-7H2,1-4H3,(H,13,14)','InChIKey=YPMZMWXYMBKMMM-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(C)nc2n(CCN(C)C)c1=O',NULL),
	(56374,0,0,'78146-58-4','Consistent with Molecular Formula','C12H19N5O2',265.3144,NULL,'6ED30E5427E1623B-FICuS-01-53','6ED30E5427E1623B-FICTS-01-32','6ED30E5427E1623B-uuuuu-01-02','InChI=1S/C12H19N5O2/c1-4-5-17-10-9(11(18)14-12(17)19)16(8-13-10)7-6-15(2)3/h8H,4-7H2,1-3H3,(H,14,18,19)','InChIKey=UUXFMBCDKMCXIO-UHFFFAOYSA-N','CCCn1c(=O)[nH]c(=O)c2c1ncn2CCN(C)C',NULL),
	(56375,0,0,'91637-37-5','Consistent with Molecular Formula','C12H19N5O3',281.3138,NULL,'0F07D9329506F0FA-FICuS-01-57','E011346BC60663D2-FICTS-01-1A','0F07D9329506F0FA-uuuuu-01-06','InChI=1S/C12H19N5O3/c1-5-14-11(19)15-8-9(13)17(6-7(2)3)12(20)16(4)10(8)18/h2,5-6,13H2,1,3-4H3,(H2,14,15,19)','InChIKey=LBFBAHDZBUWHSP-UHFFFAOYSA-N','C=C(C)Cn1c(N)c(NC(=O)NCC)c(=O)n(C)c1=O',NULL),
	(56376,0,0,NULL,'Consistent with Molecular Formula','C12H20ClN3O2',273.7619,NULL,'CCDF8C1FDBE48565-FICuS-01-A0','9E15D1F0145F0D7F-FICTS-01-46','CCDF8C1FDBE48565-uuuuu-01-4F','InChI=1S/C12H20ClN3O2/c1-3-5-7-15-10(14)9(13)11(17)16(12(15)18)8-6-4-2/h3-8,14H2,1-2H3','InChIKey=PEKSNVZBCACGDW-UHFFFAOYSA-N','CCCCn1c(N)c(Cl)c(=O)n(CCCC)c1=O',NULL),
	(56377,0,0,NULL,'Consistent with Molecular Formula','C12H21N3O2',239.3168,NULL,'33FD23326F9DA039-FICuS-01-57','501ED9059E94847C-FICTS-01-34','33FD23326F9DA039-uuuuu-01-06','InChI=1S/C12H21N3O2/c1-3-5-6-7-8-15-10(13)9-11(16)14(4-2)12(15)17/h9H,3-8,13H2,1-2H3','InChIKey=DMRIZLFORIOHOD-UHFFFAOYSA-N','CCCCCCn1c(N)cc(=O)n(CC)c1=O',NULL),
	(56378,0,0,'72675-51-5','Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'B1ECEE7055B6ED51-FICuS-01-84','B1ECEE7055B6ED51-FICTS-01-63','B1ECEE7055B6ED51-uuuuu-01-33','InChI=1S/C13H15N3O/c1-3-17-12-9(2)11(15-13(14)16-12)10-7-5-4-6-8-10/h4-8H,3H2,1-2H3,(H2,14,15,16)','InChIKey=DWRRALHOZOEPSR-UHFFFAOYSA-N','CCOc1nc(N)nc(-c2ccccc2)c1C',NULL),
	(56379,0,0,'21575-83-7','Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'16AFFBFF5F2D299B-FICuS-01-A0','533C23F1C9B1D71C-FICTS-01-3E','16AFFBFF5F2D299B-uuuuu-01-4F','InChI=1S/C13H15N3O/c1-9-11(10-7-5-4-6-8-10)14-13(16(2)3)15-12(9)17/h4-8H,1-3H3,(H,14,15,17)','InChIKey=RZRDVCGQKKVAQC-UHFFFAOYSA-N','Cc1c(-c2ccccc2)[nH]c(N(C)C)nc1=O',NULL),
	(56380,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2OS',321.264,NULL,'EBB30948C815DC2A-FICuS-01-73','EBB30948C815DC2A-FICTS-01-52','EB4FAEADF7980564-uuuuu-01-3F','InChI=1S/C13H17ClN2OS.ClH/c1-15(2)6-5-13(17)16-7-8-18-12-4-3-10(14)9-11(12)16;/h3-4,9H,5-8H2,1-2H3;1H','InChIKey=YAYJWDDBESVCKA-UHFFFAOYSA-N','CN(C)CCC(=O)N1CCSc2ccc(Cl)cc21.Cl',NULL),
	(56381,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H19N5O2 in C13H17N5O2','C13H19N5O2',277.3254,NULL,'AF7E74C68E08440C-FICuS-01-6E','AF7E74C68E08440C-FICTS-01-4D','AF7E74C68E08440C-uuuuu-01-1D','InChI=1S/C13H19N5O2/c19-18-12-4-2-1-3-11(12)15-13(16-18)14-5-6-17-7-9-20-10-8-17/h1-4,19H,5-10H2,(H2,14,15,16)','InChIKey=VDQIMMRQHYKQTE-UHFFFAOYSA-N','ON1NC(NCCN2CCOCC2)=Nc2ccccc21',NULL),
	(56382,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O4S',313.3708,NULL,'6E1C31CC85C97EB7-FICuS-01-7E','156A0A9234EAEF70-FICTS-01-3E','6E1C31CC85C97EB7-uuuuu-01-2D','InChI=1S/C13H19N3O4S/c1-4-7-16-9-8(11(18)15(5-2)13(16)19)21-12(20-6-3)10(17)14-9/h12H,4-7H2,1-3H3,(H,14,17)','InChIKey=OIFPZNAPSCKSFF-UHFFFAOYSA-N','CCCn1c2c(c(=O)n(CC)c1=O)SC(OCC)C(=O)N2','1'),
	(56383,2,0,'94581-93-8','Consistent with Molecular Formula','C13H19N3O5S',329.3702,NULL,'A7E257FA64E969A7-FICuS-01-78','F9C3DD908211E7E5-FICTS-01-4E','A7E257FA64E969A7-uuuuu-01-27','InChI=1S/C13H19N3O5S/c1-4-7-16-9-8(11(18)15(5-2)13(16)19)22(20)12(21-6-3)10(17)14-9/h12H,4-7H2,1-3H3,(H,14,17)','InChIKey=HXQVRLQZGLRBRH-UHFFFAOYSA-N','CCCn1c2c(c(=O)n(CC)c1=O)S(=O)C(OCC)C(=O)N2','1'),
	(56384,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H21N5O in C13H19N5O','C13H21N5O',263.3418,NULL,'F1E09B81B0EA46E3-FICuS-01-71','4649E6592A06BB38-FICTS-01-2E','F1E09B81B0EA46E3-uuuuu-01-20','InChI=1S/C13H21N5O/c1-3-17(4-2)10-9-14-13-15-11-7-5-6-8-12(11)18(19)16-13/h5-8,19H,3-4,9-10H2,1-2H3,(H2,14,15,16)','InChIKey=VAEHFTMGKGVNRU-UHFFFAOYSA-N','CCN(CC)CCNC1=Nc2ccccc2N(O)N1',NULL),
	(56385,0,0,NULL,'Consistent with Molecular Formula','C13H23ClN4O2',302.8033,NULL,'CAB65B5E2C544042-FICuS-01-5C','41E3DEF1E288931B-FICTS-01-49','CA4AFCBB13D9990C-uuuuu-01-42','InChI=1S/C13H22N4O2.ClH/c1-5-6-7-15-10-11(14)17(8-9(2)3)13(19)16(4)12(10)18;/h15H,2,5-8,14H2,1,3-4H3;1H','InChIKey=GDAMXYNAKCDIGV-UHFFFAOYSA-N','C=C(C)Cn1c(N)c(NCCCC)c(=O)n(C)c1=O.Cl',NULL),
	(56386,0,0,NULL,'Consistent with Molecular Formula','C13H22N4O3',282.3418,NULL,'643C8A3ACFCEC429-FICuS-01-87','475EE1AA057E4519-FICTS-01-37','643C8A3ACFCEC429-uuuuu-01-36','InChI=1S/C13H22N4O3/c1-4-6-8-16(9(3)18)10-11(14)17(7-5-2)13(20)15-12(10)19/h4-8,14H2,1-3H3,(H,15,19,20)','InChIKey=BUECZXSDYFHLON-UHFFFAOYSA-N','CCCCN(C(C)=O)c1c(N)n(CCC)c(=O)[nH]c1=O',NULL),
	(56387,0,0,NULL,'Consistent with Molecular Formula','C13H24ClN3O2',289.8045,NULL,'6A692BAD6E9ABA62-FICuS-01-86','6A692BAD6E9ABA62-FICTS-01-65','6A958C485117632C-uuuuu-01-EE','InChI=1S/C13H23N3O2.ClH/c1-4-7-14-11-10-15(8-5-2)13(18)16(9-6-3)12(11)17;/h10,14H,4-9H2,1-3H3;1H','InChIKey=XIKOVVGCANWDQQ-UHFFFAOYSA-N','CCCNc1cn(CCC)c(=O)n(CCC)c1=O.Cl',NULL),
	(56388,0,0,NULL,'Consistent with Molecular Formula','C13H25ClN4O2',304.8191,NULL,'159B295B28823AFF-FICuS-01-5E','901A12508BA62785-FICTS-01-10','15678EBE170FE3B1-uuuuu-01-16','InChI=1S/C13H24N4O2.ClH/c1-4-7-8-15-10-11(14)17(9-5-2)13(19)16(6-3)12(10)18;/h15H,4-9,14H2,1-3H3;1H','InChIKey=BIEFFISZJBPTSR-UHFFFAOYSA-N','CCCCNc1c(N)n(CCC)c(=O)n(CC)c1=O.Cl',NULL),
	(56389,9,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C27H31O17.Cl','C27H32ClO17',663.9926,'DELPHIN\nDELPHINIDIN-3-BIOSIDE','1C24598D84D9ACE9-FICuS-01-76','1C24598D84D9ACE9-FICTS-01-55','490AB0E8FF25B215-uuuuu-01-10','InChI=1S/C27H30O17.ClH/c28-6-17-20(35)22(37)23(38)26(42-17)41-15-4-10(31)3-14-11(15)5-16(24(40-14)9-1-12(32)19(34)13(33)2-9)43-27(8-30)25(39)21(36)18(7-29)44-27;/h1-5,17-18,20-23,25-26,28-30,35-39H,6-8H2,(H3-,31,32,33,34);1H/p+1','InChIKey=ZRMCRYWYOBMGAB-UHFFFAOYSA-O','Cl.OCC1OC(Oc2cc(O)cc3[o+]c(-c4cc(O)c(O)c(O)c4)c(OC4(CO)OC(CO)C(O)C4O)cc23)C(O)C(O)C1O','1'),
	(56390,5,0,'7228-78-6','Consistent with Molecular Formula','C23H25ClO12',528.8963,'Enin\nENIN\nOENIN','67A096BF2A9824AD-FICuS-01-6B','67A096BF2A9824AD-FICTS-01-4A','45D5C515B60A0E0B-uuuuu-01-06','InChI=1S/C23H24O12.ClH/c1-31-14-3-9(4-15(32-2)18(14)27)22-16(7-11-12(26)5-10(25)6-13(11)33-22)34-23-21(30)20(29)19(28)17(8-24)35-23;/h3-7,17,19-21,23-24,28-30H,8H2,1-2H3,(H2-,25,26,27);1H','InChIKey=YDIKCZBMBPOGFT-UHFFFAOYSA-N','COc1cc(-c2[o+]c3cc(O)cc(O)c3cc2OC2OC(CO)C(O)C(O)C2O)cc(OC)c1O.[Cl-]','1'),
	(56391,0,0,'1643-49-8','Consistent with Molecular Formula','C20H13Cl',288.7757,'9H-Fluorene, 9-[(2-chlorophenyl)methylene]-\nFluorene, 9-(o-chlorobenzylidene)-','A4613F0B25E29213-FICuS-01-3B','A4613F0B25E29213-FICTS-01-1A','A4613F0B25E29213-uuuuu-01-EA','InChI=1S/C20H13Cl/c21-20-12-6-1-7-14(20)13-19-17-10-4-2-8-15(17)16-9-3-5-11-18(16)19/h1-13H','InChIKey=KVYLEMJXCQVYHA-UHFFFAOYSA-N','Clc1ccccc1C=C1c2ccccc2-c2ccccc21',NULL),
	(56392,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'C8E3FDA23EB4888E-FICuS-01-92','C8E3FDA23EB4888E-FICTS-01-71','C8E3FDA23EB4888E-uuuuu-01-41','InChI=1S/C13H12N4O/c14-10-3-1-8-5-9-2-4-11(15)7-13(9)17(18)16-12(8)6-10/h1-4,6-7H,5,14-15H2','InChIKey=FYXDXHIWRLGMCA-UHFFFAOYSA-N','Nc1ccc2c(c1)N=[N+]([O-])c1cc(N)ccc1C2',NULL),
	(56393,0,2,NULL,'Consistent with Molecular Formula','C5H16N10O4S',312.306,NULL,'DA60397D6D54CC10-FICuS-01-63','467BEEFC4060ED01-FICTS-01-50','A89961619F15B9B2-uuuuu-01-03','InChI=1S/C5H14N10.H2O4S/c1-3(13-15-5(7)12-9)2-10-14-4(6)11-8;1-5(2,3)4/h2H,8-9H2,1H3,(H3,6,11,14)(H3,7,12,15);(H2,1,2,3,4)/b10-2+,13-3+;','InChIKey=WYZIAUZFDQOGIT-OZEPDGPSSA-N','CC(/C=N/NC(=N)NN)=N\\NC(=N)NN.O=S(=O)(O)O','1'),
	(56394,0,2,NULL,'Consistent with Molecular Formula','C20H44N8O4S',492.6788,NULL,'F1E38E7B095B5102-FICuS-01-54','D4EB9E7185B4E151-FICTS-01-4A','831AD667FB1A24A0-uuuuu-01-0B','InChI=1S/C20H42N8.H2O4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18(26-28-20(23)24)17-25-27-19(21)22;1-5(2,3)4/h17H,2-16H2,1H3,(H4,21,22,27)(H4,23,24,28);(H2,1,2,3,4)/b25-17+,26-18+;','InChIKey=DAGQSSMETNFGPD-HVWCHSRPSA-N','CCCCCCCCCCCCCCCCC(/C=N/NC(=N)N)=N/NC(=N)N.O=S(=O)(O)O','1'),
	(56395,3,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'42159A9D87AB7E41-FICuS-01-5D','42159A9D87AB7E41-FICTS-01-3C','42159A9D87AB7E41-uuuuu-01-0C','InChI=1S/C14H16O3/c1-16-10-4-2-9(3-5-10)11-6-7-13-12(11)8-14(15)17-13/h2-5,11-13H,6-8H2,1H3','InChIKey=FPGJPEZUNILRJV-UHFFFAOYSA-N','COc1ccc(C2CCC3OC(=O)CC32)cc1','1'),
	(56396,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'8CDDF5B99607F341-FICuS-01-74','AC62BA3D8EA1FD84-FICTS-01-71','8CDDF5B99607F341-uuuuu-01-23','InChI=1S/C14H19N3O2/c1-2-16-13(18)11-8-9-15-12(11)17(14(16)19)10-6-4-3-5-7-10/h9-10H,2-8H2,1H3','InChIKey=JMWAAHKGHPIOOQ-UHFFFAOYSA-N','CCn1c(=O)c2c(n(C3CCCCC3)c1=O)N=CC2',NULL),
	(56397,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H21N5O2 in C14H19N5O2','C14H21N5O2',291.3522,NULL,'FC42360B9E97B0B3-FICuS-01-66','FC42360B9E97B0B3-FICTS-01-45','FC42360B9E97B0B3-uuuuu-01-15','InChI=1S/C14H21N5O2/c20-19-13-5-2-1-4-12(13)16-14(17-19)15-6-3-7-18-8-10-21-11-9-18/h1-2,4-5,20H,3,6-11H2,(H2,15,16,17)','InChIKey=KNCXZTOPUFWMRP-UHFFFAOYSA-N','ON1NC(NCCCN2CCOCC2)=Nc2ccccc21',NULL),
	(56398,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O3S',311.3982,NULL,'38AAAB310B603958-FICuS-01-4C','AC8BA5C72E209BC8-FICTS-01-63','38AAAB310B603958-uuuuu-01-FB','InChI=1S/C14H21N3O3S/c1-3-5-7-16-12-11(21-9-10(18)15-12)13(19)17(14(16)20)8-6-4-2/h3-9H2,1-2H3,(H,15,18)','InChIKey=UFBQEVMKKUWZMQ-UHFFFAOYSA-N','CCCCn1c2c(c(=O)n(CCCC)c1=O)SCC(=O)N2',NULL),
	(56399,0,0,NULL,'Consistent with Molecular Formula','C14H24BrN5O2',374.2799,NULL,'FDDEE355975B3F23-FICuS-01-81','4B49937B27AE8477-FICTS-01-37','8604B9127522DE22-uuuuu-01-E3','InChI=1S/C14H23N5O2.BrH/c1-5-8-19(3,4)9-7-18-12-11(15-10-16-12)13(20)17(6-2)14(18)21;/h10H,5-9H2,1-4H3;1H','InChIKey=OABIPFRSBVONBY-UHFFFAOYSA-N','CCC[N+](C)(C)CCn1c(=O)n(CC)c(=O)c2[nH]cnc21.[Br-]',NULL),
	(56400,0,0,NULL,'Consistent with Molecular Formula','C14H26ClN3O2',303.8313,NULL,'2805739A38AD877F-FICuS-01-56','2805739A38AD877F-FICTS-01-35','28F9D47F07205E31-uuuuu-01-FB','InChI=1S/C14H25N3O2.ClH/c1-4-6-7-8-9-15-12-11-17(10-5-2)14(19)16(3)13(12)18;/h11,15H,4-10H2,1-3H3;1H','InChIKey=GCMHEXFAUUVIJS-UHFFFAOYSA-N','CCCCCCNc1cn(CCC)c(=O)n(C)c1=O.Cl',NULL),
	(56401,0,0,NULL,'Consistent with Molecular Formula','C15H26BrN5O2',388.3067,NULL,'74F7DC7917FCCF54-FICuS-01-89','74F7DC7917FCCF54-FICTS-01-68','B9BAF61045709501-uuuuu-01-F0','InChI=1S/C15H25N5O2.BrH/c1-5-7-19-13-12(14(21)17-15(19)22)18(11-16-13)8-10-20(3,4)9-6-2;/h11H,5-10H2,1-4H3;1H','InChIKey=KFJPBMXSVSRSAB-UHFFFAOYSA-N','CCCn1c(=O)[nH]c(=O)c2c1ncn2CC[N+](C)(C)CCC.[Br-]',NULL),
	(56402,4,0,NULL,'Consistent with Molecular Formula','C15H26N4O8',390.3924,NULL,'F669563FFA8E409A-FICuS-01-78','B33FF317C90587F1-FICTS-01-3C','F669563FFA8E409A-uuuuu-01-27','InChI=1S/C15H26N4O8/c1-3-5-19-12(16)8(14(26)18(4-2)15(19)27)17-13(25)11(24)10(23)9(22)7(21)6-20/h7,9-11,20-24H,3-6,16H2,1-2H3,(H,17,25)','InChIKey=XMJRRCNGRSMITP-UHFFFAOYSA-N','CCCn1c(N)c(NC(=O)C(O)C(O)C(O)C(O)CO)c(=O)n(CC)c1=O','1'),
	(56403,0,0,NULL,'Consistent with Molecular Formula','C15H28BrN5O3',406.3219,NULL,'AA8FD8C0C1146728-FICuS-01-66','D7663F0006DFCECE-FICTS-01-66','67C2F2A993983D7D-uuuuu-01-19','InChI=1S/C15H27N5O3.BrH/c1-5-7-19-13(16)12(14(22)17-15(19)23)18(11-21)8-10-20(3,4)9-6-2;/h11H,5-10H2,1-4H3,(H2-,16,17,22,23);1H','InChIKey=BBYPOTSZHMLJEP-UHFFFAOYSA-N','CCCn1c(N)c(N(C=O)CC[N+](C)(C)CCC)c(=O)[nH]c1=O.[Br-]',NULL),
	(56404,0,1,NULL,'Consistent with Molecular Formula','C19H36?3N4O8',448.5154,NULL,'CD426A1D93E61139-FICuS-01-55','CD426A1D93E61139-FICTS-01-34','F409641D2022A1A0-uuuuu-01-E1','InChI=1S/C15H32N4O4.C4H4O4/c1-15(2,11-22-13(20)16-7-9-18(3)4)12-23-14(21)17-8-10-19(5)6;5-3(6)1-2-4(7)8/h7-12H2,1-6H3,(H,16,20)(H,17,21);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=PXCVPQMBPHREFT-BTJKTKAUSA-N','*.*.*.CN(C)CCNC(=O)OCC(C)(C)COC(=O)NCCN(C)C.O=C(O)/C=C\\C(=O)O','1'),
	(56405,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O',278.3128,NULL,'76CCCB6E4AC9E922-FICuS-01-8D','76CCCB6E4AC9E922-FICTS-01-6C','76CCCB6E4AC9E922-uuuuu-01-3C','InChI=1S/C16H14N4O/c21-20-15-8-4-3-7-14(15)17-16(18-20)19-10-9-12-5-1-2-6-13(12)11-19/h1-8H,9-11H2','InChIKey=KITNGGNYXOTLOU-UHFFFAOYSA-N','[O-][n+]1nc(N2CCc3ccccc3C2)nc2ccccc21',NULL),
	(56406,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN2OS',326.8835,NULL,'BDC34D65801A33EA-FICuS-01-6C','BDC34D65801A33EA-FICTS-01-4B','BD3FEA80BF97EAA4-uuuuu-01-56','InChI=1S/C16H22N2OS.ClH/c19-16(8-11-17-9-4-1-5-10-17)18-12-13-20-15-7-3-2-6-14(15)18;/h2-3,6-7H,1,4-5,8-13H2;1H','InChIKey=JGXKHHCOSSBEEE-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)N1CCSc2ccccc21',NULL),
	(56407,0,0,NULL,'Consistent with Molecular Formula','C16H30ClN3O2',331.8849,NULL,'90838885F2665B37-FICuS-01-3D','90838885F2665B37-FICTS-01-1C','907F2F60CDEB8279-uuuuu-01-22','InChI=1S/C16H29N3O2.ClH/c1-4-7-8-9-10-17-14-13-18(11-5-2)16(21)19(12-6-3)15(14)20;/h13,17H,4-12H2,1-3H3;1H','InChIKey=XVRVGBDKZLRKQC-UHFFFAOYSA-N','CCCCCCNc1cn(CCC)c(=O)n(CCC)c1=O.Cl',NULL),
	(56408,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O',311.7701,NULL,'BC408A8407BE36AE-FICuS-01-72','F0821120447A9B4D-FICTS-01-1D','BC408A8407BE36AE-uuuuu-01-21','InChI=1S/C17H14ClN3O/c1-11-15(12-5-3-2-4-6-12)20-17(21-16(11)22)19-14-9-7-13(18)8-10-14/h2-10H,1H3,(H2,19,20,21,22)','InChIKey=MXMSCOSKPALYAD-UHFFFAOYSA-N','Cc1c(-c2ccccc2)[nH]c(Nc2ccc(Cl)cc2)nc1=O',NULL),
	(56409,0,0,NULL,'Consistent with Molecular Formula','C17H15N3NaO3S',364.3736,NULL,'8422654ABC41AA66-FICuS-01-4F','8422654ABC41AA66-FICTS-01-2E','0FC58945DC3A18CE-uuuuu-01-2A','InChI=1S/C17H15N3O3S.Na/c1-11-6-2-5-9-14(11)19-20-15-10-16(24(21,22)23)12-7-3-4-8-13(12)17(15)18;/h2-10H,18H2,1H3,(H,21,22,23);/q;+1','InChIKey=ZGSHTIFMNZJBTI-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1cc(S(=O)(=O)O)c2ccccc2c1N.[Na+]',NULL),
	(56410,1,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O',302.8029,NULL,'E04CDCB211B57E8D-FICuS-01-7F','E04CDCB211B57E8D-FICTS-01-5E','E0B07B572E38A7C3-uuuuu-01-12','InChI=1S/C17H18N2O.ClH/c20-15-11-18-17(19-12-15)16(13-7-3-1-4-8-13)14-9-5-2-6-10-14;/h1-10,15-16,20H,11-12H2,(H,18,19);1H','InChIKey=JLKZXNIYDCXULJ-UHFFFAOYSA-N','Cl.OC1CN=C(C(c2ccccc2)c2ccccc2)NC1','1'),
	(56411,4,0,NULL,'Consistent with Molecular Formula','C17H22O3',274.359,NULL,'8A7A6854DDCA3103-FICuS-01-62','8A7A6854DDCA3103-FICTS-01-41','8A7A6854DDCA3103-uuuuu-01-11','InChI=1S/C17H22O3/c1-16-7-4-11-10-12(18)2-3-13(11)14(16)5-8-17(16)9-6-15(19)20-17/h10,13-14H,2-9H2,1H3','InChIKey=ICUOYAFWMNDQIZ-UHFFFAOYSA-N','CC12CCC3=CC(=O)CCC3C1CCC21CCC(=O)O1','1'),
	(56412,0,1,NULL,'Consistent with Molecular Formula','C21H29?N3O6S',451.5366,NULL,'DD3008BE521D16A0-FICuS-01-55','DD3008BE521D16A0-FICTS-01-34','E47B06BEE1D9A639-uuuuu-01-2B','InChI=1S/C17H25N3O2S.C4H4O4/c21-13-11-19-9-7-18(8-10-19)6-5-17(22)20-12-14-23-16-4-2-1-3-15(16)20;5-3(6)1-2-4(7)8/h1-4,21H,5-14H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=CYYRFVXXLDSFES-BTJKTKAUSA-N','*.O=C(CCN1CCN(CCO)CC1)N1CCSc2ccccc21.O=C(O)/C=C\\C(=O)O','1'),
	(56413,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O',306.3664,NULL,'731C850908FFAA76-FICuS-01-5E','B1F11B5B1A5D831E-FICTS-01-46','731C850908FFAA76-uuuuu-01-0D','InChI=1S/C18H18N4O/c19-16-11-17(23)22(13-15-9-5-2-6-10-15)18(20)21(16)12-14-7-3-1-4-8-14/h1-11,20H,12-13,19H2/b20-18+','InChIKey=XXTTYBFAMDJSTQ-CZIZESTLSA-N','N=c1n(Cc2ccccc2)c(N)cc(=O)n1Cc1ccccc1',NULL),
	(56414,0,1,NULL,'Consistent with Molecular Formula','C18H19ClN6O2',386.8401,NULL,'C8839CFCBB4C2BB1-FICuS-01-94','8B7824982F883A2E-FICTS-01-39','C87F3B1984C1F2FF-uuuuu-01-31','InChI=1S/C18H18N6O2.ClH/c25-17(13-4-8-19-9-5-13)23-21-15-2-1-3-16(12-15)22-24-18(26)14-6-10-20-11-7-14;/h4-12,21H,1-3H2,(H,23,25)(H,24,26);1H/b22-16+;','InChIKey=XOEOPWKAWMMVFC-YHLMHSEJSA-N','Cl.O=C(N/N=C1/C=C(NNC(=O)c2ccncc2)CCC1)c1ccncc1','1'),
	(56415,0,0,'67817-82-7','Consistent with Molecular Formula','C18H21ClN2',300.8303,NULL,'F8C40AE9CBDFF6D3-FICuS-01-AD','F8C40AE9CBDFF6D3-FICTS-01-8C','F838AD0CF4522F9D-uuuuu-01-2D','InChI=1S/C18H20N2.ClH/c1-3-8-15(9-4-1)17(16-10-5-2-6-11-16)14-18-19-12-7-13-20-18;/h1-6,8-11,17H,7,12-14H2,(H,19,20);1H','InChIKey=QOSDOTXSSITOAK-UHFFFAOYSA-N','Cl.c1ccc(C(CC2=NCCCN2)c2ccccc2)cc1',NULL),
	(56416,1,0,NULL,'Consistent with Molecular Formula','C18H21ClN2',300.8303,NULL,'96D52E577B90B175-FICuS-01-53','209403C2BBBFD7F8-FICTS-01-52','962989B2441D683B-uuuuu-01-F5','InChI=1S/C18H20N2.ClH/c1-14-12-13-19-18(20-14)17(15-8-4-2-5-9-15)16-10-6-3-7-11-16;/h2-11,14,17H,12-13H2,1H3,(H,19,20);1H','InChIKey=YXEBPZVWEGKBFS-UHFFFAOYSA-N','CC1CCNC(C(c2ccccc2)c2ccccc2)=N1.Cl','1'),
	(56417,1,0,NULL,'Consistent with Molecular Formula','C18H21ClN2',300.8303,NULL,'1211D9D0B5C1D142-FICuS-01-43','1211D9D0B5C1D142-FICTS-01-22','12ED7E358A4C080C-uuuuu-01-11','InChI=1S/C18H20N2.ClH/c1-3-8-15(9-4-1)14-17(16-10-5-2-6-11-16)18-19-12-7-13-20-18;/h1-6,8-11,17H,7,12-14H2,(H,19,20);1H','InChIKey=UCOWEBCIBWYIBD-UHFFFAOYSA-N','Cl.c1ccc(CC(C2=NCCCN2)c2ccccc2)cc1','1'),
	(56418,1,0,NULL,'Consistent with Molecular Formula','C18H21ClN2',300.8303,NULL,'1BFF68A603F9F88B-FICuS-01-85','1BFF68A603F9F88B-FICTS-01-64','1B03CF433C7421C5-uuuuu-01-F8','InChI=1S/C18H20N2.ClH/c1-14-12-19-18(20-13-14)17(15-8-4-2-5-9-15)16-10-6-3-7-11-16;/h2-11,14,17H,12-13H2,1H3,(H,19,20);1H','InChIKey=UQGQQLVJYOZBLI-UHFFFAOYSA-N','CC1CN=C(C(c2ccccc2)c2ccccc2)NC1.Cl','1'),
	(56419,1,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O',316.8297,NULL,'F01347A0A9B47757-FICuS-01-47','F01347A0A9B47757-FICTS-01-26','F0EFE0459639AE19-uuuuu-01-20','InChI=1S/C18H20N2O.ClH/c1-14-8-5-6-11-16(14)21-17(15-9-3-2-4-10-15)18-19-12-7-13-20-18;/h2-6,8-11,17H,7,12-13H2,1H3,(H,19,20);1H','InChIKey=GDDHQJBXNLNHQY-UHFFFAOYSA-N','Cc1ccccc1OC(C1=NCCCN1)c1ccccc1.Cl','1'),
	(56420,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'64F4B0A921BA9FCF-FICuS-01-85','64F4B0A921BA9FCF-FICTS-01-64','64F4B0A921BA9FCF-uuuuu-01-34','InChI=1S/C18H20N2O/c21-14-13-20-12-11-19-18(20)17(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-10,17,21H,11-14H2','InChIKey=REDFTTXPWOQFEU-UHFFFAOYSA-N','OCCN1CCN=C1C(c1ccccc1)c1ccccc1',NULL),
	(56421,0,0,'31542-68-4','Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'BDF55E35147F1ABC-FICuS-01-83','BDF55E35147F1ABC-FICTS-01-62','BDF55E35147F1ABC-uuuuu-01-32','InChI=1S/C19H16N4O2/c24-18-16-17(21-13-20-16)22(11-14-7-3-1-4-8-14)19(25)23(18)12-15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H,20,21)','InChIKey=NHCLZKKZQJJXER-UHFFFAOYSA-N','O=c1c2[nH]cnc2n(Cc2ccccc2)c(=O)n1Cc1ccccc1',NULL),
	(56422,1,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2O',365.3016,NULL,'5FBD7205BA2C6166-FICuS-01-61','5FBD7205BA2C6166-FICTS-01-40','5F41D5E085A1B828-uuuuu-01-07','InChI=1S/C19H21ClN2O.ClH/c1-19(2)12-21-18(22-13-19)17(14-6-4-3-5-7-14)23-16-10-8-15(20)9-11-16;/h3-11,17H,12-13H2,1-2H3,(H,21,22);1H','InChIKey=SJZOUEHDBOCDPC-UHFFFAOYSA-N','CC1(C)CN=C(C(Oc2ccc(Cl)cc2)c2ccccc2)NC1.Cl','1'),
	(56423,1,0,NULL,'Consistent with Molecular Formula','C19H22ClFN2O',348.847,NULL,'13B778375A0DB38C-FICuS-01-57','13B778375A0DB38C-FICTS-01-36','134BDFD265806AC2-uuuuu-01-0F','InChI=1S/C19H21FN2O.ClH/c1-19(2)12-21-18(22-13-19)17(14-6-4-3-5-7-14)23-16-10-8-15(20)9-11-16;/h3-11,17H,12-13H2,1-2H3,(H,21,22);1H','InChIKey=NXCZOSDDCNRHCD-UHFFFAOYSA-N','CC1(C)CN=C(C(Oc2ccc(F)cc2)c2ccccc2)NC1.Cl','1'),
	(56424,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN2',314.8571,NULL,'2C73685C078ECE0F-FICuS-01-6E','2C73685C078ECE0F-FICTS-01-4D','2C8FCFB938031741-uuuuu-01-08','InChI=1S/C19H22N2.ClH/c1-19(2)13-20-18(21-14-19)17(15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-12,17H,13-14H2,1-2H3,(H,20,21);1H','InChIKey=GVKJJKQAPWJADN-UHFFFAOYSA-N','CC1(C)CN=C(C(c2ccccc2)c2ccccc2)NC1.Cl',NULL),
	(56425,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN2',314.8571,NULL,'9382FAC752D29762-FICuS-01-53','9382FAC752D29762-FICTS-01-32','937E5D226D5F4E2C-uuuuu-01-1E','InChI=1S/C19H22N2.ClH/c1-3-8-16(9-4-1)14-18(19-20-12-7-13-21-19)15-17-10-5-2-6-11-17;/h1-6,8-11,18H,7,12-15H2,(H,20,21);1H','InChIKey=ZISQOYMCVDNGDY-UHFFFAOYSA-N','Cl.c1ccc(CC(Cc2ccccc2)C2=NCCCN2)cc1',NULL),
	(56426,1,0,NULL,'Consistent with Molecular Formula','C19H23ClN2O',330.8565,NULL,'8A3063969BA9DD0C-FICuS-01-6B','8A3063969BA9DD0C-FICTS-01-4A','8ACCC473A4240442-uuuuu-01-FB','InChI=1S/C19H22N2O.ClH/c1-19(2)13-20-18(21-14-19)17(15-9-5-3-6-10-15)22-16-11-7-4-8-12-16;/h3-12,17H,13-14H2,1-2H3,(H,20,21);1H','InChIKey=OQPJEJFCXDVTQJ-UHFFFAOYSA-N','CC1(C)CN=C(C(Oc2ccccc2)c2ccccc2)NC1.Cl','1'),
	(56427,1,0,NULL,'Consistent with Molecular Formula','C19H24Cl2N2O2',383.3168,NULL,'E09EBE9B83F98F03-FICuS-01-87','E09EBE9B83F98F03-FICTS-01-66','E062197EBC74564D-uuuuu-01-0C','InChI=1S/C19H23ClN2O2.ClH/c1-3-22(4-2)14-18(15-10-6-5-7-11-15)24-19(23)21-17-13-9-8-12-16(17)20;/h5-13,18H,3-4,14H2,1-2H3,(H,21,23);1H','InChIKey=LNKXXQKGZVTAPK-UHFFFAOYSA-N','CCN(CC)CC(OC(=O)Nc1ccccc1Cl)c1ccccc1.Cl','1'),
	(56428,3,0,'24101-21-1','Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'0393E398D11BCB8C-FICuS-01-67','0393E398D11BCB8C-FICTS-01-46','0393E398D11BCB8C-uuuuu-01-16','InChI=1S/C19H24O3/c1-12-3-5-14(20)11-13(12)4-6-15-16-7-8-18(22)19(16,2)10-9-17(15)21/h3,5,11,15-16,20H,4,6-10H2,1-2H3','InChIKey=ZWXONJFCJAGEBA-UHFFFAOYSA-N','Cc1ccc(O)cc1CCC1C(=O)CCC2(C)C(=O)CCC12','1'),
	(56429,5,0,NULL,'Consistent with Molecular Formula','C19H26O3',302.4126,NULL,'04380E326BE4E48A-FICuS-01-53','04380E326BE4E48A-FICTS-01-32','D89ED4C83A076DB1-uuuuu-01-2B','InChI=1S/C19H26O3/c1-17-9-10-19(22)15(14(17)5-6-16(17)21)4-3-12-11-13(20)7-8-18(12,19)2/h11,14-15,22H,3-10H2,1-2H3/t14-,15-,17-,18-,19?/m0/s1','InChIKey=SNMVJSSWZSJOGL-DUUFSRSUSA-N','CC12CCC3(O)C(CCC4=CC(=O)CCC43C)C1CCC2=O','1'),
	(56430,6,0,'18841-73-1','Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'997422DF3BAE282C-FICuS-01-6C','997422DF3BAE282C-FICTS-01-4B','BD673724B73E4B14-uuuuu-01-05','InChI=1S/C19H28O3/c1-17-9-10-19(22)15(14(17)5-6-16(17)21)4-3-12-11-13(20)7-8-18(12,19)2/h11,14-16,21-22H,3-10H2,1-2H3/t14-,15-,16-,17-,18-,19+/m0/s1','InChIKey=UKICFXLKLKVHMC-KOUJMVCDSA-N','CC12CCC3(O)C(CCC4=CC(=O)CCC43C)C1CCC2O','1'),
	(56431,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2',328.8839,NULL,'063A0655FB93A8D5-FICuS-01-57','063A0655FB93A8D5-FICTS-01-36','06C6A1B0C41E719B-uuuuu-01-09','InChI=1S/C20H24N2.ClH/c1-3-20(2)14-21-19(22-15-20)18(16-10-6-4-7-11-16)17-12-8-5-9-13-17;/h4-13,18H,3,14-15H2,1-2H3,(H,21,22);1H','InChIKey=ADBVCDUSOYBREW-UHFFFAOYSA-N','CCC1(C)CN=C(C(c2ccccc2)c2ccccc2)NC1.Cl','1'),
	(56432,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2',328.8839,NULL,'9ED6E2AE2A96C0F5-FICuS-01-8C','9ED6E2AE2A96C0F5-FICTS-01-6B','9E2A454B151B19BB-uuuuu-01-0D','InChI=1S/C20H24N2.ClH/c1-15-14-20(2,3)22-19(21-15)18(16-10-6-4-7-11-16)17-12-8-5-9-13-17;/h4-13,15,18H,14H2,1-3H3,(H,21,22);1H','InChIKey=OEFMMAZLHFFCGP-UHFFFAOYSA-N','CC1CC(C)(C)N=C(C(c2ccccc2)c2ccccc2)N1.Cl','1'),
	(56433,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O',344.8833,NULL,'BE4E6D858E46C987-FICuS-01-80','BE4E6D858E46C987-FICTS-01-5F','BEB2CA60B1CB10C9-uuuuu-01-30','InChI=1S/C20H24N2O.ClH/c1-15-9-7-8-12-17(15)23-18(16-10-5-4-6-11-16)19-21-13-20(2,3)14-22-19;/h4-12,18H,13-14H2,1-3H3,(H,21,22);1H','InChIKey=CMDGYRIWZALAPV-UHFFFAOYSA-N','Cc1ccccc1OC(C1=NCC(C)(C)CN1)c1ccccc1.Cl','1'),
	(56434,2,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O',344.8833,NULL,'FD4E20469426A696-FICuS-01-51','B0E9973E2ADB771E-FICTS-01-5B','FDB287A3ABAB7FD8-uuuuu-01-56','InChI=1S/C20H24N2O.ClH/c1-15-14-20(2,3)22-19(21-15)18(16-10-6-4-7-11-16)23-17-12-8-5-9-13-17;/h4-13,15,18H,14H2,1-3H3,(H,21,22);1H','InChIKey=QIZRDRZQFVLVKX-UHFFFAOYSA-N','CC1CC(C)(C)N=C(C(Oc2ccccc2)c2ccccc2)N1.Cl','1'),
	(56435,5,0,NULL,'Consistent with Molecular Formula','C20H29IOS',444.413,NULL,'589342816E574149-FICuS-01-28','589342816E574149-FICTS-01-07','E0E27799AF900473-uuuuu-01-00','InChI=1S/C20H28OS.HI/c1-20-11-10-16-15-7-5-14(21)12-13(15)4-6-17(16)18(20)8-9-19(20)22(2)3;/h5,7,12,16-19H,4,6,8-11H2,1-3H3;1H/t16-,17-,18+,19+,20+;/m1./s1','InChIKey=DZIFMYXUGCXUHJ-KBRHESHBSA-N','C[S+](C)C1CCC2C3CCc4cc(O)ccc4C3CCC21C.[I-]','1'),
	(56436,6,0,'52-78-8','Consistent with Molecular Formula','C20H30O2',302.4558,'17-ENT\nNileva\nSC 5914\nNilevar\nPronabol\n8022 C. B.\nNORETHANDROLONE\nNorethandrolone\n17-Ethyl-19-nortestosterone\n19-Nortestosterone, 17-ethyl-\n17.alpha.-Ethylnortestosterone\n17.alpha.-Ethyl-19-nortestosterone\nEstr-4-en-3-one, 17.alpha.-ethyl-17-hydroxy-\n19-Norpregn-4-en-3-one, 17-hydroxy-, (17.alpha.)-\n19-Nor-17.alpha.-pregn-4-en-3-one, 17-hydroxy-','74DE3AF776E82897-FICuS-01-70','74DE3AF776E82897-FICTS-01-4F','8D864E16A02AFA2D-uuuuu-01-21','InChI=1S/C20H30O2/c1-3-20(22)11-9-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-10-19(18,20)2/h12,15-18,22H,3-11H2,1-2H3/t15-,16+,17+,18-,19-,20-/m0/s1','InChIKey=ZDHCJEIGTNNEMY-XGXHKTLJSA-N','CCC1(O)CCC2C3CCC4=CC(=O)CCC4C3CCC21C','1'),
	(56437,0,0,NULL,'Consistent with Molecular Formula','C20H34N8O4S',482.5998,NULL,'EEF8DA429BFC2071-FICuS-01-88','3E7A5FB459F8E972-FICTS-01-5A','EEF8DA429BFC2071-uuuuu-01-37','InChI=1S/C20H34N8O4S/c1-7-25-17(29)13(15(21)27(19(25)31)11-9-23(3)4)33-14-16(22)28(12-10-24(5)6)20(32)26(8-2)18(14)30/h7-12,21-22H2,1-6H3','InChIKey=DAJRTCCXMGUXFX-UHFFFAOYSA-N','CCn1c(=O)c(Sc2c(N)n(CCN(C)C)c(=O)n(CC)c2=O)c(N)n(CCN(C)C)c1=O',NULL),
	(56438,1,0,NULL,'Consistent with Molecular Formula','C21H25Cl2N3OS',438.414,NULL,'2E9E27BDC4540A27-FICuS-01-65','2E9E27BDC4540A27-FICTS-01-44','2E628058FBD9D369-uuuuu-01-15','InChI=1S/C21H24ClN3OS.ClH/c1-2-16-21(26)23-10-13-24(16)11-5-12-25-17-6-3-4-7-19(17)27-20-9-8-15(22)14-18(20)25;/h3-4,6-9,14,16H,2,5,10-13H2,1H3,(H,23,26);1H','InChIKey=ATMQRIMADAFMAP-UHFFFAOYSA-N','CCC1C(=O)NCCN1CCCN1c2ccccc2Sc2ccc(Cl)cc21.Cl','1'),
	(56439,0,0,NULL,'Consistent with Molecular Formula','C21H27ClN2',342.9107,NULL,'A2BA7367D109D4A1-FICuS-01-5C','A2BA7367D109D4A1-FICTS-01-3B','A246D482EE840DEF-uuuuu-01-2A','InChI=1S/C21H26N2.ClH/c1-3-21(4-2)15-22-20(23-16-21)19(17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,19H,3-4,15-16H2,1-2H3,(H,22,23);1H','InChIKey=DGEFIEYKNKZDJS-UHFFFAOYSA-N','CCC1(CC)CN=C(C(c2ccccc2)c2ccccc2)NC1.Cl',NULL),
	(56440,6,0,'1722-54-9','Consistent with Molecular Formula','C21H28O3',328.4504,'SC 8109\n19-Norpregn-4-ene-21-carboxylic acid, 17-hydroxy-3-oxo-, .gamma.-lactone, (17.alpha.)-\n19-Nor-17.alpha.-pregn-4-ene-21-carboxylic acid, 17-hydroxy-3-oxo-, .gamma.-lactone','2028D19B2F003DB3-FICuS-01-47','2028D19B2F003DB3-FICTS-01-26','5F262E93DFC54267-uuuuu-01-11','InChI=1S/C21H28O3/c1-20-9-6-16-15-5-3-14(22)12-13(15)2-4-17(16)18(20)7-10-21(20)11-8-19(23)24-21/h12,15-18H,2-11H2,1H3/t15-,16+,17+,18-,20-,21+/m0/s1','InChIKey=CXXAIOQMCGJVHT-XUJOMZSTSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCC21CCC(=O)O1','1'),
	(56441,7,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'C94F02CFC3934C86-FICuS-01-6F','C94F02CFC3934C86-FICTS-01-4E','873AF5F5EEC9127B-uuuuu-01-31','InChI=1S/C21H28O4/c1-20-11-17(23)19-14-5-3-13(22)10-12(14)2-4-15(19)16(20)6-8-21(20)9-7-18(24)25-21/h10,14-17,19,23H,2-9,11H2,1H3/t14-,15-,16-,17-,19+,20-,21+/m0/s1','InChIKey=PATYRMVNUBDGHA-CWZKNBAESA-N','CC12CC(O)C3C4CCC(=O)C=C4CCC3C1CCC21CCC(=O)O1','1'),
	(56442,6,0,NULL,'Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'B09597A083A966F4-FICuS-01-53','B09597A083A966F4-FICTS-01-32','510671975DED18D9-uuuuu-01-02','InChI=1S/C21H30O2/c1-20-11-8-16-15-5-3-2-4-14(15)6-7-17(16)18(20)9-12-21(20)13-10-19(22)23-21/h4,15-18H,2-3,5-13H2,1H3/t15-,16+,17+,18-,20-,21+/m0/s1','InChIKey=BAKGNCVTSWVOGL-XUJOMZSTSA-N','CC12CCC3C4CCCC=C4CCC3C1CCC21CCC(=O)O1','1'),
	(56443,7,0,'7250-26-2','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'D89528F1494DA7AB-FICuS-01-72','D89528F1494DA7AB-FICTS-01-51','54F1ACC0D253F104-uuuuu-01-06','InChI=1S/C21H30O3/c1-20-9-6-16-15-5-3-14(22)12-13(15)2-4-17(16)18(20)7-10-21(20)11-8-19(23)24-21/h13,15-18H,2-12H2,1H3/t13-,15-,16+,17+,18-,20-,21+/m0/s1','InChIKey=JSXFOYUNEYPEME-BRLQAUDHSA-N','CC12CCC3C4CCC(=O)CC4CCC3C1CCC21CCC(=O)O1','1'),
	(56444,6,0,'3811-03-8','Consistent with Molecular Formula','C22H28O3',340.4614,NULL,'D83F14FABC2732F8-FICuS-01-79','D83F14FABC2732F8-FICTS-01-58','B8D6474A125EFD00-uuuuu-01-11','InChI=1S/C22H28O3/c1-20-9-5-15(23)13-14(20)3-4-16-17(20)6-10-21(2)18(16)7-11-22(21)12-8-19(24)25-22/h5,9,13,16-18H,3-4,6-8,10-12H2,1-2H3/t16-,17+,18+,20+,21+,22-/m1/s1','InChIKey=XFDFDWJXWMKQGW-WNHSNXHDSA-N','CC12C=CC(=O)C=C1CCC1C2CCC2(C)C1CCC21CCC(=O)O1','1'),
	(56445,6,0,'4560-50-3','Consistent with Molecular Formula','C22H30O2',326.4778,NULL,'318FF8890885B68A-FICuS-01-5E','318FF8890885B68A-FICTS-01-3D','12E8D8940BE82F35-uuuuu-01-0E','InChI=1S/C22H30O2/c1-3-4-11-22(24)13-10-20-19-7-5-15-14-16(23)6-8-17(15)18(19)9-12-21(20,22)2/h14,17-20,24H,3,5-10,12-13H2,1-2H3/t17-,18+,19+,20-,21-,22-/m0/s1','InChIKey=WLNBFUOHXNVEPA-ZCPXKWAGSA-N','CCC#CC1(O)CCC2C3CCC4=CC(=O)CCC4C3CCC21C','1'),
	(56446,9,0,NULL,'Consistent with Molecular Formula','C22H30O3',342.4772,NULL,'69AA63B97DAEF72C-FICuS-01-8F','69AA63B97DAEF72C-FICTS-01-6E','678E6D9DC0D465B5-uuuuu-01-24','InChI=1S/C22H30O3/c1-19-8-4-16-14(15(19)5-9-21(19)10-6-18(24)25-21)11-17(23)22-12-13(22)3-7-20(16,22)2/h6,10,13-17,23H,3-5,7-9,11-12H2,1-2H3/t13-,14+,15+,16+,17-,19+,20-,21-,22?/m1/s1','InChIKey=OUBYDRMNFCCAQT-XMQIRSEOSA-N','CC12CCC3C(CC(O)C45CC4CCC35C)C1CCC21C=CC(=O)O1','1'),
	(56447,8,0,NULL,'Consistent with Molecular Formula','C22H30O3',342.4772,NULL,'AF88D0F2EB8057E1-FICuS-01-7B','AF88D0F2EB8057E1-FICTS-01-5A','274948E1CA769F55-uuuuu-01-08','InChI=1S/C22H30O3/c1-19-8-4-16-14(15(19)5-9-21(19)10-6-18(24)25-21)11-17(23)22-12-13(22)3-7-20(16,22)2/h13-16H,3-12H2,1-2H3/t13-,14+,15+,16+,19+,20-,21-,22?/m1/s1','InChIKey=QRZYZGBMFDYDRU-IJBUZSBVSA-N','CC12CCC3C(CC(=O)C45CC4CCC35C)C1CCC21CCC(=O)O1','1'),
	(56448,6,0,'2529-46-6','Consistent with Molecular Formula','C22H32O2',328.4936,'SC 9022\n17.alpha.-(2-Methallyl)-19-nortestosterone\n17.alpha.-(2-Methylallyl)-19-nortestosterone\nEstr-4-en-3-one, 17-hydroxy-17-(2-methyl-2-propenyl)-, (17.beta.)-\nEstr-4-en-3-one, 17.beta.-hydroxy-17-(2-methylallyl)-','60019A7E1C3E9BA9-FICuS-01-65','60019A7E1C3E9BA9-FICTS-01-44','72F818768D3E7B68-uuuuu-01-0E','InChI=1S/C22H32O2/c1-14(2)13-22(24)11-9-20-19-6-4-15-12-16(23)5-7-17(15)18(19)8-10-21(20,22)3/h12,17-20,24H,1,4-11,13H2,2-3H3/t17-,18+,19+,20-,21-,22+/m0/s1','InChIKey=CKWGCYIEXSUBCE-REGVOWLASA-N','C=C(C)CC1(O)CCC2C3CCC4=CC(=O)CCC4C3CCC21C','1'),
	(56449,7,0,'26302-67-0','Consistent with Molecular Formula','C22H32O3',344.493,NULL,'50702095A8A9A3E0-FICuS-01-3F','50702095A8A9A3E0-FICTS-01-1E','D4B9A48C8F89108C-uuuuu-01-24','InChI=1S/C22H32O3/c1-20-9-5-15(23)13-14(20)3-4-16-17(20)6-10-21(2)18(16)7-11-22(21)12-8-19(24)25-22/h14,16-18H,3-13H2,1-2H3/t14-,16+,17-,18-,20-,21-,22+/m0/s1','InChIKey=ROTZYFNEYFKWQU-ZHPKKFHLSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C1CCC21CCC(=O)O1','1'),
	(56450,9,0,NULL,'Consistent with Molecular Formula','C22H32O3',344.493,NULL,'78E2D8EE4CB034AD-FICuS-01-88','78E2D8EE4CB034AD-FICTS-01-67','0AA3357916606EF5-uuuuu-01-F6','InChI=1S/C22H32O3/c1-19-8-4-16-14(15(19)5-9-21(19)10-6-18(24)25-21)11-17(23)22-12-13(22)3-7-20(16,22)2/h13-17,23H,3-12H2,1-2H3/t13-,14+,15+,16+,17-,19+,20-,21-,22?/m1/s1','InChIKey=RZZBOXWTWAYJTQ-XMQIRSEOSA-N','CC12CCC3C(CC(O)C45CC4CCC35C)C1CCC21CCC(=O)O1','1'),
	(56451,16,0,NULL,'Consistent with Molecular Formula','C44H64O10',752.9836,NULL,'C70445FE3C48E3C4-FICuS-01-6A','C70445FE3C48E3C4-FICTS-01-49','C86BF5AFABE006ED-uuuuu-01-52','InChI=1S/2C22H32O5/c2*1-19-8-4-15-13(14(19)5-10-21(19)11-7-17(24)27-21)3-12-22(26)18(25)16(23)6-9-20(15,22)2/h2*13-15,18,25-26H,3-12H2,1-2H3','InChIKey=PJVQRCUTUOKLTD-UHFFFAOYSA-N','CC12CCC3C(CCC4(O)C(O)C(=O)CCC34C)C1CCC21CCC(=O)O1.CC12CCC3C(CCC4(O)C(O)C(=O)CCC34C)C1CCC21CCC(=O)O1','1'),
	(56452,0,0,NULL,'Consistent with Molecular Formula','C23H28ClN3O2S',446.0061,NULL,'06228A622B759C42-FICuS-01-34','06228A622B759C42-FICTS-01-13','06228A622B759C42-uuuuu-01-E3','InChI=1S/C23H28ClN3O2S/c24-18-7-8-22-20(16-18)27(19-5-1-2-6-21(19)30-22)23(29)25-11-14-26-12-9-17(10-13-26)4-3-15-28/h1-2,5-8,16-17,28H,3-4,9-15H2,(H,25,29)','InChIKey=RRSJNFBXCGWTAT-UHFFFAOYSA-N','O=C(NCCN1CCC(CCCO)CC1)N1c2ccccc2Sc2ccc(Cl)cc21',NULL),
	(56453,0,0,NULL,'Consistent with Molecular Formula','C23H28N2OS',380.547,NULL,'E2DFC80C971C81A7-FICuS-01-7B','E2DFC80C971C81A7-FICTS-01-5A','E2DFC80C971C81A7-uuuuu-01-2A','InChI=1S/C23H28N2OS/c1-17-10-14-24(15-11-17)12-5-13-25-20-6-3-4-7-22(20)27-23-9-8-19(18(2)26)16-21(23)25/h3-4,6-9,16-17H,5,10-15H2,1-2H3','InChIKey=NWCOBRGQJAKTAP-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)N(CCCN1CCC(C)CC1)c1ccccc1S2',NULL),
	(56454,0,1,'5714-00-1','Consistent with Molecular Formula','C27H33?N3O6S',527.6342,'Acetophenazine maleate\nTindal\nTindala\nSC 8806\nSCH 6673\nSch 6673\nPhentoxate\nAcetophenazine\nTindal maleate\nAcetophazine maleate\nAcetophenazine dimaleate\n10-[3-[4-(2-Hydroxyethyl)-1-piperazinyl]propyl]phenothiazin-2-yl methyl ketone dimaleate\nKetone, 10-(3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl)phenothiazin-2-yl methyl, dimaleate\nKetone, 10-[3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl]phenothiazin-2-yl methyl, dimaleate\n10-[3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl]phenothiazin-2-yl methyl ketone maleate (1:2) (salt)\nEthanone, 1-[10-[3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl]-10H-phenothiazin-2-yl]-, (Z) 2-butenedioate (1:2) (salt)\nEthanone, 1-[10-[3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl]-10H-phenothiazin-2-yl]-, (Z)-2-butenedioate (1:2) (salt)\nKetone, 10-[3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl]phenothiazin-2-yl methyl, maleate (1:2) (salt)','83BEE75FAA68FE99-FICuS-01-9D','83BEE75FAA68FE99-FICTS-01-7C','BAF5E95F19AC4E00-uuuuu-01-34','InChI=1S/C23H29N3O2S.C4H4O4/c1-18(28)19-7-8-23-21(17-19)26(20-5-2-3-6-22(20)29-23)10-4-9-24-11-13-25(14-12-24)15-16-27;5-3(6)1-2-4(7)8/h2-3,5-8,17,27H,4,9-16H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=JVMBOHDUHCHGOE-BTJKTKAUSA-N','*.CC(=O)c1ccc2c(c1)N(CCCN1CCN(CCO)CC1)c1ccccc1S2.O=C(O)/C=C\\C(=O)O','1'),
	(56455,1,0,NULL,'Consistent with Molecular Formula','C23H29N3O3S',427.5604,NULL,'6DBCBB2399DD3AB2-FICuS-01-91','6DBCBB2399DD3AB2-FICTS-01-70','6DBCBB2399DD3AB2-uuuuu-01-40','InChI=1S/C23H29N3O3S/c24-20-23(21-8-3-1-4-9-21,30(28,29)22-10-5-2-6-11-22)12-7-13-25-14-16-26(17-15-25)18-19-27/h1-6,8-11,27H,7,12-19H2','InChIKey=OGBJGDXZAAVSAL-UHFFFAOYSA-N','N#CC(CCCN1CCN(CCO)CC1)(c1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(56456,7,0,NULL,'Consistent with Molecular Formula','C23H32O2',340.5046,NULL,'AC7B4D9C399ABA06-FICuS-01-87','AC7B4D9C399ABA06-FICTS-01-66','AC7B4D9C399ABA06-uuuuu-01-36','InChI=1S/C23H32O2/c1-22-10-9-20-18(19(22)7-8-21(22)25)6-4-16-11-15-12-17(24)5-3-14(15)13-23(16,20)2/h11-12,14,18-21,25H,3-10,13H2,1-2H3','InChIKey=IWXWEWWGHDUMEL-UHFFFAOYSA-N','CC12CC3CCC(=O)C=C3C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(56457,6,0,'30035-13-3','Consistent with Molecular Formula','C23H32O3',356.504,NULL,'3C46BBF6C1B3FBAF-FICuS-01-9F','3C46BBF6C1B3FBAF-FICTS-01-7E','8C31B380EAB0170B-uuuuu-01-04','InChI=1S/C23H32O3/c1-21-11-7-16(24)14-15(21)5-6-17-18(21)8-12-22(2)19(17)9-13-23(22)10-3-4-20(25)26-23/h14,17-19H,3-13H2,1-2H3/t17-,18+,19+,21+,22+,23+/m1/s1','InChIKey=LOFBXSQKLYOSDJ-JZTHCNPZSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CCC21CCCC(=O)O1','1'),
	(56458,7,0,'81982-83-4','Consistent with Molecular Formula','C23H33ClO3',392.9649,NULL,'31B2C18E6FF4FC57-FICuS-01-7B','31B2C18E6FF4FC57-FICTS-01-5A','CD6AEDD487DDF40C-uuuuu-01-59','InChI=1S/C23H33ClO3/c1-13(25)18-7-8-20-17-11-21(24)23(4)12-15(27-14(2)26)5-6-19(23)16(17)9-10-22(18,20)3/h15,17-18,20-21H,5-12H2,1-4H3/t15-,17+,18+,20-,21+,22+,23+/m0/s1','InChIKey=DWNZKLPTZXYKGK-DQLVZRRUSA-N','CC(=O)OC1CCC2=C3CCC4(C)C(C(C)=O)CCC4C3CC(Cl)C2(C)C1','1'),
	(56459,8,0,NULL,'Consistent with Molecular Formula','C23H34O2',342.5204,NULL,'C7D50E871E2AE2FF-FICuS-01-8A','C7D50E871E2AE2FF-FICTS-01-69','C7D50E871E2AE2FF-uuuuu-01-39','InChI=1S/C23H34O2/c1-22-10-9-20-18(19(22)7-8-21(22)25)6-4-16-11-15-12-17(24)5-3-14(15)13-23(16,20)2/h12,14,16,18-21,25H,3-11,13H2,1-2H3','InChIKey=OXVLMXGSSRMEMO-UHFFFAOYSA-N','CC12CCC3C(CCC4CC5=CC(=O)CCC5CC43C)C1CCC2O','1'),
	(56460,7,0,NULL,'Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'4D6BD243FF947FEA-FICuS-01-90','4D6BD243FF947FEA-FICTS-01-6F','3572FDD2BDC487D6-uuuuu-01-2D','InChI=1S/C23H34O3/c1-21-11-7-16(24)14-15(21)5-6-17-18(21)8-12-22(2)19(17)9-13-23(22)10-3-4-20(25)26-23/h15,17-19H,3-14H2,1-2H3/t15-,17+,18-,19-,21-,22-,23-/m0/s1','InChIKey=ZIILNLOFIMZWPL-JAZTXMKBSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C1CCC21CCCC(=O)O1','1'),
	(56461,7,0,NULL,'Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'0CE56D9DA66780C3-FICuS-01-6D','0CE56D9DA66780C3-FICTS-01-4C','3572FDD2BDC487D6-uuuuu-01-2D','InChI=1S/C23H34O3/c1-21-11-7-16(24)14-15(21)5-6-17-18(21)8-12-22(2)19(17)9-13-23(22)10-3-4-20(25)26-23/h15,17-19H,3-14H2,1-2H3/t15-,17-,18+,19+,21+,22+,23+/m1/s1','InChIKey=ZIILNLOFIMZWPL-VBDJFXSVSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C1CCC21CCCC(=O)O1','1'),
	(56462,9,0,NULL,'Consistent with Molecular Formula','C23H35ClO4',410.9801,NULL,'7BDC3E9B6ACB28C9-FICuS-01-9C','7BDC3E9B6ACB28C9-FICTS-01-7B','4D2225C4BC389FAD-uuuuu-01-24','InChI=1S/C23H35ClO4/c1-13(25)17-5-6-18-16-11-20(24)23(27)12-15(28-14(2)26)7-10-22(23,4)19(16)8-9-21(17,18)3/h15-20,27H,5-12H2,1-4H3/t15-,16-,17+,18-,19-,20+,21+,22+,23-/m0/s1','InChIKey=SLRYCHHUXDRCPF-PWFQONRBSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)=O)CCC4C3CC(Cl)C2(O)C1','1'),
	(56463,0,0,NULL,'Consistent with Molecular Formula','C24H27ClN2O2',410.9425,NULL,'633CF4E55751BB91-FICuS-01-5A','633CF4E55751BB91-FICTS-01-39','63C0530068DC62DF-uuuuu-01-01','InChI=1S/C24H26N2O2.ClH/c1-3-26(4-2)15-16-28-24(27)21-17-22(19-11-7-5-8-12-19)25-23(18-21)20-13-9-6-10-14-20;/h5-14,17-18H,3-4,15-16H2,1-2H3;1H','InChIKey=VFEDLJGKBYQUMZ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc(-c2ccccc2)nc(-c2ccccc2)c1.Cl',NULL),
	(56464,0,0,NULL,'Consistent with Molecular Formula','C24H29Cl2N3O2S',494.478,NULL,'6437202EE16CB439-FICuS-01-45','6437202EE16CB439-FICTS-01-24','64CB87CBDEE16D77-uuuuu-01-40','InChI=1S/C24H28ClN3O2S.ClH/c1-2-24(29)30-17-16-27-14-12-26(13-15-27)10-5-11-28-20-6-3-4-7-22(20)31-23-9-8-19(25)18-21(23)28;/h2-4,6-9,18H,1,5,10-17H2;1H','InChIKey=PXEFDOWXMLLIKL-UHFFFAOYSA-N','C=CC(=O)OCCN1CCN(CCCN2c3ccccc3Sc3ccc(Cl)cc32)CC1.Cl',NULL),
	(56465,0,0,NULL,'Consistent with Molecular Formula','C25H28BrNO',438.4063,NULL,'07B3B1A4918C2A92-FICuS-01-4E','07B3B1A4918C2A92-FICTS-01-2D','E8776F82601F832F-uuuuu-01-07','InChI=1S/C25H27NO.BrH/c27-25(22-12-6-2-7-13-22,23-14-8-3-9-15-23)24-16-18-26(19-17-24)20-21-10-4-1-5-11-21;/h1-15,24,27H,16-20H2;1H','InChIKey=HBLQQGGTIRDHQM-UHFFFAOYSA-N','Br.OC(c1ccccc1)(c1ccccc1)C1CCN(Cc2ccccc2)CC1',NULL),
	(56466,0,0,NULL,'Consistent with Molecular Formula','C25H29ClN2O2',424.9693,'Anthranilic acid, N,N-diphenyl-, 2-diethylaminoethyl ester, hydrochloride','111E22D2C0BD3B0F-FICuS-01-5D','111E22D2C0BD3B0F-FICTS-01-3C','11E28537FF30E241-uuuuu-01-F1','InChI=1S/C25H28N2O2.ClH/c1-3-26(4-2)19-20-29-25(28)23-17-11-12-18-24(23)27(21-13-7-5-8-14-21)22-15-9-6-10-16-22;/h5-18H,3-4,19-20H2,1-2H3;1H','InChIKey=HYZLFDSKCSQQKH-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccccc1N(c1ccccc1)c1ccccc1.Cl',NULL),
	(56467,0,0,NULL,'Consistent with Molecular Formula','C26H31ClN2O2',438.9961,NULL,'55DD96D4D90B90CD-FICuS-01-7F','55DD96D4D90B90CD-FICTS-01-5E','55213131E6864983-uuuuu-01-CC','InChI=1S/C26H30N2O2.ClH/c1-4-27(5-2)19-20-30-26(29)23-16-10-12-18-25(23)28(22-14-7-6-8-15-22)24-17-11-9-13-21(24)3;/h6-18H,4-5,19-20H2,1-3H3;1H','InChIKey=MZVJOKGDQWZUPN-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccccc1N(c1ccccc1)c1ccccc1C.Cl',NULL),
	(56468,0,0,NULL,'Consistent with Molecular Formula','C27H33ClN2O2',453.0229,NULL,'5EDD1B9633767DF2-FICuS-01-71','5EDD1B9633767DF2-FICTS-01-50','5E21BC730CFBA4BC-uuuuu-01-37','InChI=1S/C27H32N2O2.ClH/c1-5-28(6-2)18-19-31-27(30)24-14-10-11-15-26(24)29(23-12-8-7-9-13-23)25-17-16-21(3)20-22(25)4;/h7-17,20H,5-6,18-19H2,1-4H3;1H','InChIKey=NUNFPXYEKHLOAE-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccccc1N(c1ccccc1)c1ccc(C)cc1C.Cl',NULL),
	(56469,0,0,NULL,'Consistent with Molecular Formula','C27H33ClN2O3',469.0223,NULL,'AE17F9B74349324D-FICuS-01-5E','AE17F9B74349324D-FICTS-01-3D','AEEB5E527CC4EB03-uuuuu-01-3F','InChI=1S/C27H32N2O3.ClH/c1-4-28(5-2)20-21-32-27(30)25-14-10-11-15-26(25)29(22-12-8-7-9-13-22)23-16-18-24(19-17-23)31-6-3;/h7-19H,4-6,20-21H2,1-3H3;1H','InChIKey=JPILINQIQARHMW-UHFFFAOYSA-N','CCOc1ccc(N(c2ccccc2)c2ccccc2C(=O)OCCN(CC)CC)cc1.Cl',NULL),
	(56470,7,0,NULL,'Consistent with Molecular Formula','C28H46ClNO2',464.1299,NULL,'07FE9A10DEE8FAF5-FICuS-01-9C','07FE9A10DEE8FAF5-FICTS-01-7B','9719731E83F2E0E1-uuuuu-01-FE','InChI=1S/C28H45NO2.ClH/c1-4-20-8-10-24-23-9-7-21-19-22(31-26(30)13-18-29-16-5-6-17-29)11-14-28(21,3)25(23)12-15-27(20,24)2;/h7,20,22-25H,4-6,8-19H2,1-3H3;1H/t20-,22-,23-,24-,25-,27+,28-;/m0./s1','InChIKey=XRDWABTVIOPTAE-UJYKGKRZSA-N','CCC1CCC2C3CC=C4CC(OC(=O)CCN5CCCC5)CCC4(C)C3CCC12C.Cl','1'),
	(56471,8,0,'56533-66-5','Consistent with Molecular Formula','C29H46O3',442.6806,NULL,'86AB50DF9A1ADBB9-FICuS-01-94','86AB50DF9A1ADBB9-FICTS-01-73','C47C120D6F0FE9D1-uuuuu-01-23','InChI=1S/C29H46O3/c1-18(2)8-7-9-19(3)22-12-13-23-21-10-11-25-27(31)26(32-20(4)30)15-17-29(25,6)24(21)14-16-28(22,23)5/h11,18-19,21-24,26H,7-10,12-17H2,1-6H3/t19-,21+,22-,23+,24+,26+,28-,29-/m1/s1','InChIKey=CAGXAMRCJUHQSK-CWLZQRTDSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1=O','1'),
	(56472,8,0,'2572-49-8','Consistent with Molecular Formula','C29H47ClO2',463.1421,NULL,'190615432F0E6997-FICuS-01-30','190615432F0E6997-FICTS-01-0F','3A3EA2381943F097-uuuuu-01-F7','InChI=1S/C29H47ClO2/c1-18(2)8-7-9-19(3)24-12-13-26-23-16-27(30)29(6)17-21(32-20(4)31)10-11-25(29)22(23)14-15-28(24,26)5/h18-19,21,23-24,26-27H,7-17H2,1-6H3/t19-,21+,23-,24-,26+,27-,28-,29-/m1/s1','InChIKey=FLVVMORBHBBNJK-ZGOFRWHMSA-N','CC(=O)OC1CCC2=C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3CC(Cl)C2(C)C1','1'),
	(56473,8,0,'2515-19-7','Consistent with Molecular Formula','C29H47FO2',446.6875,NULL,'789DEA2C6BA7F8BD-FICuS-01-A2','789DEA2C6BA7F8BD-FICTS-01-81','C9E21F13752D95B3-uuuuu-01-09','InChI=1S/C29H47FO2/c1-18(2)8-7-9-19(3)24-12-13-26-23-16-27(30)29(6)17-21(32-20(4)31)10-11-25(29)22(23)14-15-28(24,26)5/h18-19,21,23-24,26-27H,7-17H2,1-6H3/t19-,21+,23-,24-,26+,27-,28-,29-/m1/s1','InChIKey=COWDJBXUDQHIFS-ZGOFRWHMSA-N','CC(=O)OC1CCC2=C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3CC(F)C2(C)C1','1'),
	(56474,8,0,NULL,'Consistent with Molecular Formula','C34H58ClNO2',548.2907,NULL,'FEB89E25E984D74D-FICuS-01-8E','FEB89E25E984D74D-FICTS-01-6D','332AD4AE4F973883-uuuuu-01-0D','InChI=1S/C34H57NO2.ClH/c1-24(2)9-8-10-25(3)29-13-14-30-28-12-11-26-23-27(37-32(36)17-22-35-20-6-7-21-35)15-18-33(26,4)31(28)16-19-34(29,30)5;/h11,24-25,27-31H,6-10,12-23H2,1-5H3;1H/t25-,27+,28+,29-,30+,31+,33+,34-;/m1./s1','InChIKey=MJDPWLWBXZXTKN-FRLYOMOASA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)CCN5CCCC5)CCC4(C)C3CCC12C.Cl','1'),
	(56475,8,0,NULL,'Consistent with Molecular Formula','C34H60ClNO',534.3071,NULL,'CBB13A0BDD99F546-FICuS-01-84','CBB13A0BDD99F546-FICTS-01-63','9DD0DA72932AF4D0-uuuuu-01-22','InChI=1S/C34H59NO.ClH/c1-25(2)10-8-11-26(3)30-14-15-31-29-13-12-27-24-28(36-23-9-22-35-20-6-7-21-35)16-18-33(27,4)32(29)17-19-34(30,31)5;/h12,25-26,28-32H,6-11,13-24H2,1-5H3;1H/t26-,28+,29+,30-,31+,32+,33+,34-;/m1./s1','InChIKey=HWSMKDKRCZTKNM-PQJFYSAISA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OCCCN5CCCC5)CCC4(C)C3CCC12C.Cl','1'),
	(56476,0,0,'7150-20-1','Consistent with Molecular Formula','C18H15N3O3',321.3348,NULL,'611FB59B68816BA9-FICuS-01-60','611FB59B68816BA9-FICTS-01-3F','611FB59B68816BA9-uuuuu-01-0F','InChI=1S/C18H15N3O3/c1-2-24-18(23)12-7-9-13(10-8-12)20-17(22)16-11-19-14-5-3-4-6-15(14)21-16/h3-11H,2H2,1H3,(H,20,22)','InChIKey=LZRSWERFWVAYBF-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)c2cnc3ccccc3n2)cc1',NULL),
	(56477,0,0,'17338-98-6','Consistent with Molecular Formula','C4H3N3NaO4',180.0752,'KC 1078\nSodium 5-azaorotate\n5-Azaorotate sodium salt\nAllantoxanic acid, sodium salt','B692E691C105D32C-FICuS-01-54','585740329BC7A93E-FICTS-01-2F','3D750A9EA17E6184-uuuuu-01-09','InChI=1S/C4H3N3O4.Na/c8-2(9)1-5-3(10)7-4(11)6-1;/h(H,8,9)(H2,5,6,7,10,11);/q;+1','InChIKey=JULRRLFKUBPDKU-UHFFFAOYSA-N','O=C(O)c1nc(=O)[nH]c(=O)[nH]1.[Na+]',NULL),
	(56478,0,0,'5569-99-3','Consistent with Molecular Formula','C11H9N3O3',231.2104,'N-(2-Quinoxaloyl)-glycine\nGlycine, N-(2-quinoxaloyl)-\nWLN: T66 BN ENJ CVM1VQ\nGlycine, N-(2-quinoxalinylcarbonyl)-','EDD80943BE87394B-FICuS-01-74','EDD80943BE87394B-FICTS-01-53','EDD80943BE87394B-uuuuu-01-23','InChI=1S/C11H9N3O3/c15-10(16)6-13-11(17)9-5-12-7-3-1-2-4-8(7)14-9/h1-5H,6H2,(H,13,17)(H,15,16)','InChIKey=SYRMBQLKOGGQII-UHFFFAOYSA-N','O=C(O)CNC(=O)c1cnc2ccccc2n1',NULL),
	(56479,1,0,'7150-22-3','Consistent with Molecular Formula','C12H11?N3O4',261.2366,NULL,'F5DFF76662BB3B80-FICuS-01-7E','F5DFF76662BB3B80-FICTS-01-5D','F5DFF76662BB3B80-uuuuu-01-2D','InChI=1S/C12H11N3O4/c16-6-10(12(18)19)15-11(17)9-5-13-7-3-1-2-4-8(7)14-9/h1-5,10,16H,6H2,(H,15,17)(H,18,19)','InChIKey=LGAAZSQTJQTRJH-UHFFFAOYSA-N','*.O=C(NC(CO)C(=O)O)c1cnc2ccccc2n1','1'),
	(56480,0,0,'7356-31-2','Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'BDD3087F80B4DECD-FICuS-01-97','BDD3087F80B4DECD-FICTS-01-76','35716A140A2B5C0E-uuuuu-01-F4','InChI=1S/C12H14N2O5/c1-16-9-4-8(5-10(17-2)12(9)18-3)6-14-7-11(15)19-13-14/h4-5,7H,6H2,1-3H3','InChIKey=NHFVDFRQEOTCSR-UHFFFAOYSA-N','COc1cc(C[n+]2cc([O-])on2)cc(OC)c1OC',NULL),
	(56481,0,0,'7150-23-4','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'CFC3B95265E1AD7E-FICuS-01-8A','CFC3B95265E1AD7E-FICTS-01-69','CFC3B95265E1AD7E-uuuuu-01-39','InChI=1S/C7H8N2O2/c1-11-6-3-2-5(4-9-6)7(8)10/h2-4H,1H3,(H2,8,10)','InChIKey=KXDSMFBEVSJYRF-UHFFFAOYSA-N','COc1ccc(C(N)=O)cn1',NULL),
	(56482,0,0,'92378-15-9','Consistent with Molecular Formula','C14H18BrN5',336.2337,'2,4,6-Pyrimidinetriamine, N4-(4-bromophenyl)-N6-butyl-','D125687C6B897EA5-FICuS-01-66','D125687C6B897EA5-FICTS-01-45','D125687C6B897EA5-uuuuu-01-15','InChI=1S/C14H18BrN5/c1-2-3-8-17-12-9-13(20-14(16)19-12)18-11-6-4-10(15)5-7-11/h4-7,9H,2-3,8H2,1H3,(H4,16,17,18,19,20)','InChIKey=NBYSGCVETVJFJN-UHFFFAOYSA-N','CCCCNc1cc(Nc2ccc(Br)cc2)nc(N)n1',NULL),
	(56483,1,0,NULL,'Consistent with Molecular Formula','C13H22Cl2N2O5',357.2332,'L-Aspartic acid, N-[bis(2-chloroethyl)carbamoyl]-, diethyl ester\nL-Aspartic acid, N-[[bis(2-chloroethyl)amino]carbonyl]-, diethyl ester','AF2B9E8A8C21A2CD-FICuS-01-91','AF2B9E8A8C21A2CD-FICTS-01-70','AF2B9E8A8C21A2CD-uuuuu-01-40','InChI=1S/C13H22Cl2N2O5/c1-3-21-11(18)9-10(12(19)22-4-2)16-13(20)17(7-5-14)8-6-15/h10H,3-9H2,1-2H3,(H,16,20)','InChIKey=XPPFEEFGIGUGPM-UHFFFAOYSA-N','CCOC(=O)CC(NC(=O)N(CCCl)CCCl)C(=O)OCC','1'),
	(56484,1,0,'42558-84-9','Consistent with Molecular Formula','C14H24Cl2N2O5',371.26,'L-Glutamic acid, N-[[bis(2-chloroethyl)amino]carbonyl]-, diethyl ester','4F76911973482C57-FICuS-01-39','4F76911973482C57-FICTS-01-18','4F76911973482C57-uuuuu-01-E8','InChI=1S/C14H24Cl2N2O5/c1-3-22-12(19)6-5-11(13(20)23-4-2)17-14(21)18(9-7-15)10-8-16/h11H,3-10H2,1-2H3,(H,17,21)','InChIKey=KUUQRDOEPCWRKX-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)N(CCCl)CCCl)C(=O)OCC','1'),
	(56485,1,0,'66919-79-7','Consistent with Molecular Formula','C16H22Cl2N2O3',361.2674,'L-Phenylalanine, N-[[bis(2-chloroethyl)amino]carbonyl]-, ethyl ester','34BFD76A465AA415-FICuS-01-63','34BFD76A465AA415-FICTS-01-42','34BFD76A465AA415-uuuuu-01-12','InChI=1S/C16H22Cl2N2O3/c1-2-23-15(21)14(12-13-6-4-3-5-7-13)19-16(22)20(10-8-17)11-9-18/h3-7,14H,2,8-12H2,1H3,(H,19,22)','InChIKey=AJZMFKRNMODVQI-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)NC(=O)N(CCCl)CCCl','1'),
	(56486,1,0,NULL,'Consistent with Molecular Formula','C12H22Cl2N2O3S',345.2834,'L-Methionine, N-[[bis(2-chloroethyl)amino]carbonyl]-, ethyl ester\nHydantoic acid, L-5,5-bis(2-chloroethyl)-2-[2-(methylthio)ethyl]-, ethyl ester','DADF4B98B42A9BF0-FICuS-01-97','DADF4B98B42A9BF0-FICTS-01-76','DADF4B98B42A9BF0-uuuuu-01-46','InChI=1S/C12H22Cl2N2O3S/c1-3-19-11(17)10(4-9-20-2)15-12(18)16(7-5-13)8-6-14/h10H,3-9H2,1-2H3,(H,15,18)','InChIKey=SLZYOGPCMVGXKJ-UHFFFAOYSA-N','CCOC(=O)C(CCSC)NC(=O)N(CCCl)CCCl','1'),
	(56487,1,0,NULL,'Consistent with Molecular Formula','C13H24Cl2N2O3',327.2502,'L-Leucine, N-[[bis(2-chloroethyl)amino]carbonyl]-, ethyl ester\nHydantoic acid, L-5,5-bis(2-chloroethyl)-2-isobutyl-, ethyl ester','7B0B10FBA17B03D7-FICuS-01-64','7B0B10FBA17B03D7-FICTS-01-43','7B0B10FBA17B03D7-uuuuu-01-13','InChI=1S/C13H24Cl2N2O3/c1-4-20-12(18)11(9-10(2)3)16-13(19)17(7-5-14)8-6-15/h10-11H,4-9H2,1-3H3,(H,16,19)','InChIKey=PLSFDYQSZKOSOE-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)N(CCCl)CCCl','1'),
	(56488,6,0,'5280-42-2','Consistent with Molecular Formula','C22H30O4',358.4766,NULL,'89EE1F8868AABC8C-FICuS-01-99','89EE1F8868AABC8C-FICTS-01-78','ADFA54F7A0E519E0-uuuuu-01-32','InChI=1S/C22H30O4/c1-13(24)26-20-5-4-17-16-10-14(12-23)19-11-15(25)6-8-21(19,2)18(16)7-9-22(17,20)3/h10-11,16-18,20,23H,4-9,12H2,1-3H3/t16-,17-,18-,20-,21+,22-/m0/s1','InChIKey=ABWFTHWNROWRAA-RLZRBERESA-N','CC(=O)OC1CCC2C3C=C(CO)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(56489,0,0,'35826-57-4','Consistent with Molecular Formula','C19H12O7',352.2996,NULL,'D02947BCA317FE26-FICuS-01-65','D02947BCA317FE26-FICTS-01-44','D02947BCA317FE26-uuuuu-01-14','InChI=1S/C19H12O7/c1-9(20)23-11-3-5-13-15(7-11)25-18-14-6-4-12(24-10(2)21)8-16(14)26-19(22)17(13)18/h3-8H,1-2H3','InChIKey=AHOLUZZXIVWXQQ-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)oc(=O)c1c3ccc(OC(C)=O)cc3oc21',NULL),
	(56490,5,0,'13587-78-5','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'179C1A156D769BF9-FICuS-01-64','179C1A156D769BF9-FICTS-01-43','F24C01F22EDA9040-uuuuu-01-07','InChI=1S/C21H30O3/c1-3-20(23)24-19-9-8-18-17-6-4-13-12-14(22)5-7-15(13)16(17)10-11-21(18,19)2/h16-19H,3-12H2,1-2H3/t16-,17-,18+,19+,21+/m1/s1','InChIKey=AEXBXNIMDMCOAL-AGRFSFNASA-N','CCC(=O)OC1CCC2C3CCC4=C(CCC(=O)C4)C3CCC12C','1'),
	(56491,10,0,NULL,'Consistent with Molecular Formula','C29H40O4',452.6326,NULL,'3AF1CAB443ADAC1E-FICuS-01-92','3AF1CAB443ADAC1E-FICTS-01-71','318EFA7368DB6507-uuuuu-01-0E','InChI=1S/C29H40O4/c1-16(30)33-19-10-11-28(2)18(13-19)8-9-21-23(28)15-26(32)29(3)24(21)14-22-20-7-5-4-6-17(20)12-25(31)27(22)29/h12,18-24,27H,4-11,13-15H2,1-3H3/t18-,19-,20?,21+,22-,23-,24-,27-,28-,29+/m0/s1','InChIKey=GINQJRXUNBEGIF-WSPRAHIOSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(=O)C2(C)C3CC3C4CCCCC4=CC(=O)C32)C1','1'),
	(56492,5,0,'971-82-4','Consistent with Molecular Formula','C21H28O2',312.451,NULL,'15AF2ADC7DB6A58D-FICuS-01-93','15AF2ADC7DB6A58D-FICTS-01-72','A1BBF7F66EB31A11-uuuuu-01-29','InChI=1S/C21H28O2/c1-3-10-21(23)12-9-19-18-6-4-14-13-15(22)5-7-16(14)17(18)8-11-20(19,21)2/h3,5,7,13,17-19,22-23H,1,4,6,8-12H2,2H3/t17-,18-,19+,20+,21+/m1/s1','InChIKey=XEKBJRSLNPZRAN-MJCUULBUSA-N','C=CCC1(O)CCC2C3CCc4cc(O)ccc4C3CCC21C','1'),
	(56493,0,1,NULL,'Consistent with Molecular Formula','C22H27N2O3P',398.4407,NULL,'86969EEE86A77D19-FICuS-01-77','26C1C2DF5A5E4FF9-FICTS-01-6A','86969EEE86A77D19-uuuuu-01-26','InChI=1S/C22H27N2O3P/c1-3-21(17-5-9-19(25)10-6-17)22(4-2)18-7-11-20(12-8-18)27-28(26,23-13-14-23)24-15-16-24/h5-12,25H,3-4,13-16H2,1-2H3','InChIKey=XAUDTEBUBKBHQZ-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OP(=O)(N2CC2)N2CC2)cc1)c1ccc(O)cc1','1'),
	(56494,8,0,'595-52-8','Consistent with Molecular Formula','C21H27FO5',378.4397,'Descinolone\nPregna-1,4-diene-3,20-dione, 9-fluoro-11,16,17-trihydroxy-, (11.beta.,16.alpha.)-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,16.alpha.,17-trihydroxy-','51476168F0EC2E4E-FICuS-01-5B','51476168F0EC2E4E-FICTS-01-3A','2F08FC400BBDF300-uuuuu-01-14','InChI=1S/C21H27FO5/c1-11(23)21(27)16(25)9-15-14-5-4-12-8-13(24)6-7-18(12,2)20(14,22)17(26)10-19(15,21)3/h6-8,14-17,25-27H,4-5,9-10H2,1-3H3/t14-,15-,16+,17-,18-,19-,20-,21+/m0/s1','InChIKey=DYCBAFABWCTLEN-PMVIMZBYSA-N','CC(=O)C1(O)C(O)CC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC21C','1'),
	(56495,6,0,'83583-38-4','Consistent with Molecular Formula','C22H30O2',326.4778,NULL,'41259F6157E5A998-FICuS-01-4A','41259F6157E5A998-FICTS-01-29','9F4817F26F0DDCF8-uuuuu-01-36','InChI=1S/C22H30O2/c1-13-11-20-17(19-8-7-18(14(2)23)22(13,19)4)6-5-15-12-16(24)9-10-21(15,20)3/h12,17-20H,1,5-11H2,2-4H3/t17-,18+,19-,20-,21-,22+/m0/s1','InChIKey=BPDZNEIIYRLMNS-GFJXEVPCSA-N','C=C1CC2C(CCC3=CC(=O)CCC32C)C2CCC(C(C)=O)C12C','1'),
	(56496,5,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'BAD1B79EEEBC44BC-FICuS-01-B2','BAD1B79EEEBC44BC-FICTS-01-91','5602CEDC6BB776FF-uuuuu-01-3C','InChI=1S/C19H22O4/c1-18-7-5-12(20)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(21)17(22)23-19/h5,7,9,13-15H,3-4,6,8,10H2,1-2H3/t13-,14+,15+,18+,19+/m1/s1','InChIKey=ZSZKBHQKFJLQJQ-MUAMBBPCSA-N','CC12CCC3C(CCC4=CC(=O)C=CC43C)C1CC(=O)C(=O)O2','1'),
	(56497,6,0,NULL,'No Comparision - no Molecular Formula','C23H32O5',388.5028,'Androst-4-en-3-one, 17.beta.-hydroxy-, 17-(hydrogen succinate), conjugated with human serum albumin','35B42B2BFEF47DD3-FICuS-01-84','35B42B2BFEF47DD3-FICTS-01-63','CC00327731CE7683-uuuuu-01-F3','InChI=1S/C23H32O5/c1-22-11-9-15(24)13-14(22)3-4-16-17-5-6-19(23(17,2)12-10-18(16)22)28-21(27)8-7-20(25)26/h13,16-19H,3-12H2,1-2H3,(H,25,26)/t16-,17?,18?,19-,22-,23-/m1/s1','InChIKey=CJQNBXFUHQZFOE-AKRNZCFDSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OC(=O)CCC(=O)O)CCC12','1'),
	(56498,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN3',207.6621,NULL,'FE96F4031B4E5F48-FICuS-01-71','113728D116EAA97B-FICTS-01-31','FE96F4031B4E5F48-uuuuu-01-20','InChI=1S/C10H10ClN3/c1-12-10-6-7(11)2-3-8(10)9-4-5-13-14-9/h2-6,12H,1H3,(H,13,14)','InChIKey=DEUBLOWYWAWQAW-UHFFFAOYSA-N','CNc1cc(Cl)ccc1-c1cc[nH]n1',NULL),
	(56499,0,0,NULL,'Consistent with Molecular Formula','C15H16ClNO',261.7505,NULL,'383425743A263A58-FICuS-01-28','383425743A263A58-FICTS-01-07','383425743A263A58-uuuuu-01-D7','InChI=1S/C15H16ClNO/c1-9-14(10-4-2-3-5-10)15(18)12-7-6-11(16)8-13(12)17-9/h6-8,10H,2-5H2,1H3,(H,17,18)','InChIKey=UMBWXZAVTFFUHW-UHFFFAOYSA-N','Cc1nc2cc(Cl)ccc2c(O)c1C1CCCC1',NULL),
	(56500,0,0,NULL,'Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'BDC7FC3B364E9BBC-FICuS-01-A7','BDC7FC3B364E9BBC-FICTS-01-86','BDC7FC3B364E9BBC-uuuuu-01-56','InChI=1S/C19H18N2/c1-3-9-17(10-4-1)15-21(19-13-7-8-14-20-19)16-18-11-5-2-6-12-18/h1-14H,15-16H2','InChIKey=XKMSTLJYKWPLPF-UHFFFAOYSA-N','c1ccc(CN(Cc2ccccc2)c2ccccn2)cc1',NULL),
	(56501,0,0,'88618-25-1','Consistent with Molecular Formula','C12H21N3O3',255.3162,NULL,'ED926011FC8331EB-FICuS-01-62','CC99CDBF8013C8F6-FICTS-01-70','ED926011FC8331EB-uuuuu-01-11','InChI=1S/C12H21N3O3/c1-4-17-10(18-5-2)7-6-9-8(3)14-12(13)15-11(9)16/h10H,4-7H2,1-3H3,(H3,13,14,15,16)','InChIKey=VHAJTHJARLKTSK-UHFFFAOYSA-N','CCOC(CCc1c(C)[nH]c(N)nc1=O)OCC',NULL),
	(56502,1,0,'14499-62-8','Consistent with Molecular Formula','C13H24O5',260.3296,NULL,'6424513FD42A60AB-FICuS-01-4A','6424513FD42A60AB-FICTS-01-29','6424513FD42A60AB-uuuuu-01-F9','InChI=1S/C13H24O5/c1-5-16-12(17-6-2)9-8-11(10(4)14)13(15)18-7-3/h11-12H,5-9H2,1-4H3','InChIKey=WHWDESABZHYAQR-UHFFFAOYSA-N','CCOC(=O)C(CCC(OCC)OCC)C(C)=O','1'),
	(56503,0,0,'28492-53-7','Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'6A3E521B376A2E30-FICuS-01-4B','6A3E521B376A2E30-FICTS-01-2A','6A3E521B376A2E30-uuuuu-01-FA','InChI=1S/C14H13N5O2/c1-21-14(20)10-4-2-9(3-5-10)6-19-8-18-11-12(15)16-7-17-13(11)19/h2-5,7-8H,6H2,1H3,(H2,15,16,17)','InChIKey=JCTLAKKLMOTLCE-UHFFFAOYSA-N','COC(=O)c1ccc(Cn2cnc3c(N)ncnc32)cc1',NULL),
	(56504,0,1,NULL,'Consistent with Molecular Formula','C7H10ClN5',199.6425,NULL,'0617386A638781DA-FICuS-01-3D','C83763CB300C92C1-FICTS-01-2E','06EB9F8F5C0A5894-uuuuu-01-23','InChI=1S/C7H9N5.ClH/c8-7(9)12-11-5-6-3-1-2-4-10-6;/h1-5H,(H4,8,9,12);1H/b11-5+;','InChIKey=TWNFNIYCDUUANN-HMXKFKBXSA-N','Cl.N=C(N)N/N=C/c1ccccn1','1'),
	(56505,0,1,NULL,'Consistent with Molecular Formula','C9H10BrN5O2',300.1143,NULL,'557118F09C3F7BE7-FICuS-01-62','557118F09C3F7BE7-FICTS-01-41','4BB8193A8BC641F5-uuuuu-01-17','InChI=1S/C9H10BrN5O2/c10-5-8(13-14-9(11)12)6-1-3-7(4-2-6)15(16)17/h1-4H,5H2,(H4,11,12,14)/b13-8+','InChIKey=KJSNMNOXIFXCFC-MDWZMJQESA-N','N=C(N)N/N=C(\\CBr)c1ccc([N+](=O)[O-])cc1','1'),
	(56506,0,1,NULL,'Consistent with Molecular Formula','C9H13ClN4O',228.6809,NULL,'C99ADA9DCAD78895-FICuS-01-9C','C99ADA9DCAD78895-FICTS-01-7B','8DD30502DBD71578-uuuuu-01-06','InChI=1S/C9H12N4O.ClH/c1-14-8-4-2-3-7(5-8)6-12-13-9(10)11;/h2-6H,1H3,(H4,10,11,13);1H/b12-6+;','InChIKey=CVJIBDQLFUCDRK-WXIWBVQFSA-N','COc1cccc(/C=N/NC(=N)N)c1.Cl','1'),
	(56507,0,2,NULL,'Consistent with Molecular Formula','C16H15ClN4',298.7743,NULL,'E657530832B62E0A-FICuS-01-43','C28E9AFB6FB0B161-FICTS-01-62','E657530832B62E0A-uuuuu-01-F2','InChI=1S/C16H15ClN4/c17-14-9-7-13(8-10-14)15(20-21-16(18)19)11-6-12-4-2-1-3-5-12/h1-11H,(H4,18,19,21)/b11-6+,20-15-','InChIKey=WHQIJYLRTSWYMJ-CYGOCIAXSA-N','N=C(N)N/N=C(/C=C/c1ccccc1)c1ccc(Cl)cc1','1'),
	(56508,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H28N2O in C22H32N6','C21H28N2O',324.465,NULL,'B81C4338F3B475BF-FICuS-01-6A','B81C4338F3B475BF-FICTS-01-49','B81C4338F3B475BF-uuuuu-01-19','InChI=1S/C21H28N2O/c1-5-22(6-2)19-13-9-17(10-14-19)21(24)18-11-15-20(16-12-18)23(7-3)8-4/h9-16H,5-8H2,1-4H3','InChIKey=VYHBFRJRBHMIQZ-UHFFFAOYSA-N','CCN(CC)c1ccc(C(=O)c2ccc(N(CC)CC)cc2)cc1',NULL),
	(56509,0,2,NULL,'Consistent with Molecular Formula','C27H43N3O2S',473.7156,NULL,'57E0118FDC6C90FE-FICuS-01-7C','5A24F76700B55B64-FICTS-01-24','57E0118FDC6C90FE-uuuuu-01-2B','InChI=1S/C27H43N3O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-23-28-27(33)30-29-25(26(31)32)22-21-24-19-16-15-17-20-24/h15-17,19-22H,2-14,18,23H2,1H3,(H,31,32)(H2,28,30,33)/b22-21+,29-25-','InChIKey=DKOZVGCNOZFOFD-VFOLBEOFSA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C(/C=C/c1ccccc1)C(=O)O','1'),
	(56510,0,2,NULL,'Consistent with Molecular Formula','C37H74N6S2',667.1518,NULL,'B3A63E6B6D21E652-FICuS-01-62','67077DC00579B1C0-FICTS-01-23','B3A63E6B6D21E652-uuuuu-01-11','InChI=1S/C37H74N6S2/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-32-38-36(44)42-40-34-35(3)41-43-37(45)39-33-31-29-27-25-23-21-19-17-15-13-11-9-7-5-2/h34H,4-33H2,1-3H3,(H2,38,42,44)(H2,39,43,45)/b40-34?,41-35+','InChIKey=UPOWWJJNOLRMQF-OUTFBABISA-N','CCCCCCCCCCCCCCCCNC(=S)N/N=C/C(C)=N/NC(=S)NCCCCCCCCCCCCCCCC','1'),
	(56511,0,0,NULL,'Consistent with Molecular Formula','C58H119N9S3',1038.8184,NULL,'088AE323CD3C7A16-FICuS-01-61','088AE323CD3C7A16-FICTS-01-40','088AE323CD3C7A16-uuuuu-01-10','InChI=1S/C58H119N9S3/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-49-52-59-56(68)65-62-55(63-66-57(69)60-53-50-47-44-41-38-35-32-29-26-23-20-17-14-11-8-5-2)64-67-58(70)61-54-51-48-45-42-39-36-33-30-27-24-21-18-15-12-9-6-3/h4-54H2,1-3H3,(H2,59,65,68)(H2,6','InChIKey=DKKUUTDWXXWKMX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)NN=C(NNC(=S)NCCCCCCCCCCCCCCCCCC)NNC(=S)NCCCCCCCCCCCCCCCCCC',NULL),
	(56512,6,0,'3059-05-0','Consistent with Molecular Formula','C12H19ClN6O5',362.7723,'SEPTACIDIN AMINONUCLEOSIDE\nSeptacidin aminonucleoside','B464F3F8006F6EF2-FICuS-01-6D','948CE4F1C4A6FA4B-FICTS-01-69','B498541D3FE2B7BC-uuuuu-01-29','InChI=1S/C12H18N6O5.ClH/c13-5-7(21)8(22)12(23-9(5)4(20)1-19)18-11-6-10(15-2-14-6)16-3-17-11;/h2-5,7-9,12,19-22H,1,13H2,(H2,14,15,16,17,18);1H','InChIKey=RWGMRQGJCSWLAD-UHFFFAOYSA-N','Cl.NC1C(O)C(O)C(Nc2ncnc3nc[nH]c23)OC1C(O)CO','1'),
	(56513,0,0,'24954-50-5','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'A421E04B6F1484D6-FICuS-01-51','B8800D1BBC029370-FICTS-01-29','A421E04B6F1484D6-uuuuu-01-00','InChI=1S/C8H8N2O3/c11-7(9-8(12)10-13)6-4-2-1-3-5-6/h1-5,13H,(H2,9,10,11,12)','InChIKey=NUATUDZTFKFPMK-UHFFFAOYSA-N','O=C(NO)NC(=O)c1ccccc1',NULL),
	(56514,0,0,NULL,'Consistent with Molecular Formula','C13H26BrN5O2',364.2847,NULL,'2AE7DFA28A312D73-FICuS-01-70','C174AA0C8C49B75A-FICTS-01-51','E7AAF5CBD8BD7726-uuuuu-01-4C','InChI=1S/C13H25N5O2.BrH/c1-6-8-18(4,5)9-7-15-10-11(14)16(2)13(20)17(3)12(10)19;/h15H,6-9H2,1-5H3,(H-,14,19);1H','InChIKey=WPUQKHKCGAOFQN-UHFFFAOYSA-N','CCC[N+](C)(C)CCNc1c(N)n(C)c(=O)n(C)c1=O.[Br-]',NULL),
	(56515,6,0,NULL,'Consistent with Molecular Formula','C28H40O4',440.6216,NULL,'1A9655F4F4D60D16-FICuS-01-5B','1A9655F4F4D60D16-FICTS-01-3A','22D989D7C72885B0-uuuuu-01-06','InChI=1S/C28H40O4/c1-27-15-14-22-21-12-10-20(31-3)16-19(21)9-11-23(22)24(27)17-28(2,30)26(27)32-25(29)13-8-18-6-4-5-7-18/h10,12,16,18,22-24,26,30H,4-9,11,13-15,17H2,1-3H3/t22-,23-,24+,26-,27+,28+/m1/s1','InChIKey=HXZQOZJJMODXJO-LINKEIKASA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CC(C)(O)C2OC(=O)CCC1CCCC1','1'),
	(56516,5,0,NULL,'Consistent with Molecular Formula','C32H32O3S',496.663,NULL,'024BCE8A23A31AC3-FICuS-01-61','024BCE8A23A31AC3-FICTS-01-40','4C1DAACEE017E39D-uuuuu-01-3E','InChI=1S/C32H32O3S/c1-32-19-18-26-25-15-13-24(35-30(33)21-8-4-2-5-9-21)20-23(25)12-14-27(26)28(32)16-17-29(32)36-31(34)22-10-6-3-7-11-22/h2-11,13,15,20,26-29H,12,14,16-19H2,1H3/t26-,27-,28+,29+,32+/m1/s1','InChIKey=MKGHMAHIJJDBCZ-CAHAWPIUSA-N','CC12CCC3c4ccc(OC(=O)c5ccccc5)cc4CCC3C1CCC2SC(=O)c1ccccc1','1'),
	(56517,0,0,'2430-91-3','Consistent with Molecular Formula','C20H23ClN8O2',442.9071,'HIR 2313\nBiurea, 1,6-bis(p-2-imidazolin-2-ylphenyl)-, dihydrochloride','CA4CCEFDD1E7BF8A-FICuS-01-C6','CA4CCEFDD1E7BF8A-FICTS-01-A5','CAB06918EE6A66C4-uuuuu-01-28','InChI=1S/C20H22N8O2.ClH/c29-19(25-15-5-1-13(2-6-15)17-21-9-10-22-17)27-28-20(30)26-16-7-3-14(4-8-16)18-23-11-12-24-18;/h1-8H,9-12H2,(H,21,22)(H,23,24)(H2,25,27,29)(H2,26,28,30);1H','InChIKey=WFPPASOYAPELEX-UHFFFAOYSA-N','Cl.O=C(NNC(=O)Nc1ccc(C2=NCCN2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(56518,0,0,'2601-99-2','Consistent with Molecular Formula','C23H29ClN8O2',484.9875,'HR 2315\nUrea, N,N\'\'-1,3-propanediylbis[N\'-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-,dihydrochloride\nUrea, 1,1\'-trimethylenebis[3-(p-2-imidazolin-2-ylphenyl)-,dihydrochloride','A8C24DAFDC34F031-FICuS-01-7C','A8C24DAFDC34F031-FICTS-01-5B','A83EEA4AE3B9297F-uuuuu-01-3D','InChI=1S/C23H28N8O2.ClH/c32-22(30-18-6-2-16(3-7-18)20-24-12-13-25-20)28-10-1-11-29-23(33)31-19-8-4-17(5-9-19)21-26-14-15-27-21;/h2-9H,1,10-15H2,(H,24,25)(H,26,27)(H2,28,30,32)(H2,29,31,33);1H','InChIKey=IHKSYGAIHJJYIB-UHFFFAOYSA-N','Cl.O=C(NCCCNC(=O)Nc1ccc(C2=NCCN2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(56519,0,0,'25979-45-7','Consistent with Molecular Formula','C26H27ClN8O2',519.0047,NULL,'F8F9A2AFF9FA0B0F-FICuS-01-AC','F8F9A2AFF9FA0B0F-FICTS-01-8B','F805054AC677D241-uuuuu-01-F5','InChI=1S/C26H26N8O2.ClH/c35-25(31-19-9-5-17(6-10-19)23-27-13-14-28-23)33-21-3-1-2-4-22(21)34-26(36)32-20-11-7-18(8-12-20)24-29-15-16-30-24;/h1-12H,13-16H2,(H,27,28)(H,29,30)(H2,31,33,35)(H2,32,34,36);1H','InChIKey=HDUQIWRHOHBAFD-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)Nc1ccccc1NC(=O)Nc1ccc(C2=NCCN2)cc1',NULL),
	(56520,0,0,'25786-98-5','Consistent with Molecular Formula','C27H29ClN8O2',533.0315,'Urea, N,N\'\'-(2-methyl-1,3-phenylene)bis[N\'-[3-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nUrea, 1,1\'-(2-methyl-m-phenylene)bis[3-(p-2-imidazolin-2-ylphenyl)-, dihydrochloride','905F50AF4453C5E4-FICuS-01-58','905F50AF4453C5E4-FICTS-01-37','90A3F74A7BDE1CAA-uuuuu-01-3D','InChI=1S/C27H28N8O2.ClH/c1-17-22(34-26(36)32-20-9-5-18(6-10-20)24-28-13-14-29-24)3-2-4-23(17)35-27(37)33-21-11-7-19(8-12-21)25-30-15-16-31-25;/h2-12H,13-16H2,1H3,(H,28,29)(H,30,31)(H2,32,34,36)(H2,33,35,37);1H','InChIKey=PYDWNALHTWOMGL-UHFFFAOYSA-N','Cc1c(NC(=O)Nc2ccc(C3=NCCN3)cc2)cccc1NC(=O)Nc1ccc(C2=NCCN2)cc1.Cl',NULL),
	(56521,0,0,'25787-00-2','Consistent with Molecular Formula','C26H26Cl2N8O2',553.4498,'Urea, N,N\'\'-(2-chloro-1,4-phenylene)bis[N\'-[3-(4,5-dihydro-1H-imidazol-2-yl]phenyl]-, dihydrochloride\nUrea, 1,1\'-(2-chloro-p-phenylene)bis[3-(m-2-imidazolin-2-ylphenyl)-, dihydrochloride','BF66020411EB2859-FICuS-01-42','BF66020411EB2859-FICTS-01-21','BF9AA5E12E66F117-uuuuu-01-26','InChI=1S/C26H25ClN8O2.ClH/c27-21-15-20(34-25(36)32-18-5-1-3-16(13-18)23-28-9-10-29-23)7-8-22(21)35-26(37)33-19-6-2-4-17(14-19)24-30-11-12-31-24;/h1-8,13-15H,9-12H2,(H,28,29)(H,30,31)(H2,32,34,36)(H2,33,35,37);1H','InChIKey=UWYGUDHPJJHOHR-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCCN2)c1)Nc1ccc(NC(=O)Nc2cccc(C3=NCCN3)c2)c(Cl)c1',NULL),
	(56522,0,0,'25787-01-3','Consistent with Molecular Formula','C26H27ClN8O2',519.0047,'Urea, N-[3-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-N\'-3-[[[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino]phenyl]-, dihydrochloride\nCarbanilide, 3-(2-imidazolin-2-yl)-3\'-[3-(p-2-imidazolin-2-ylphenyl)ureido]-, dihydrochloride','43F53A0458F23CC3-FICuS-01-52','43F53A0458F23CC3-FICTS-01-31','43099DE1677FE58D-uuuuu-01-19','InChI=1S/C26H26N8O2.ClH/c35-25(31-19-9-7-17(8-10-19)23-27-11-12-28-23)33-21-5-2-6-22(16-21)34-26(36)32-20-4-1-3-18(15-20)24-29-13-14-30-24;/h1-10,15-16H,11-14H2,(H,27,28)(H,29,30)(H2,31,33,35)(H2,32,34,36);1H','InChIKey=LFFDDRDQQRHUQI-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)Nc1cccc(NC(=O)Nc2cccc(C3=NCCN3)c2)c1',NULL),
	(56523,0,0,'25787-02-4','Consistent with Molecular Formula','C26H27ClN8O2',519.0047,'Urea, N-[3-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-N\'-[4-[[[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino]phenyl]-, dihydrochloride\nCarbanilide, 3-(2-imidazolin-2-yl)-4\'-[3-(p-2-imidazolin-2-phenyl)ureido]-, dihydrochloride','83189C4448B24E45-FICuS-01-41','83189C4448B24E45-FICTS-01-20','83E43BA1773F970B-uuuuu-01-0A','InChI=1S/C26H26N8O2.ClH/c35-25(31-19-6-4-17(5-7-19)23-27-12-13-28-23)32-20-8-10-21(11-9-20)33-26(36)34-22-3-1-2-18(16-22)24-29-14-15-30-24;/h1-11,16H,12-15H2,(H,27,28)(H,29,30)(H2,31,32,35)(H2,33,34,36);1H','InChIKey=NSOBCCSTIITMRF-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(NC(=O)Nc2cccc(C3=NCCN3)c2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(56524,0,0,'25979-46-8','Consistent with Molecular Formula','C27H29ClN8O2',533.0315,'Urea, N,N\'\'-(2-methyl-1,4-phenylene)bis[N\'-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nUrea, 1,1\'-(2-methyl-p-phenylene)bis[3-(p-2-imidazolin-2-ylphenyl)-, dihydrochloride','0429AF7485B3730D-FICuS-01-48','0429AF7485B3730D-FICTS-01-27','04D50891BA3EAA43-uuuuu-01-09','InChI=1S/C27H28N8O2.ClH/c1-17-16-22(34-26(36)32-20-6-2-18(3-7-20)24-28-12-13-29-24)10-11-23(17)35-27(37)33-21-8-4-19(5-9-21)25-30-14-15-31-25;/h2-11,16H,12-15H2,1H3,(H,28,29)(H,30,31)(H2,32,34,36)(H2,33,35,37);1H','InChIKey=XEPCKVFYJBKPOA-UHFFFAOYSA-N','Cc1cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)ccc1NC(=O)Nc1ccc(C2=NCCN2)cc1.Cl',NULL),
	(56525,2,0,NULL,'Consistent with Molecular Formula','C30H33ClN6O2',545.0827,NULL,'D97E71F276CE08CC-FICuS-01-83','D97E71F276CE08CC-FICTS-01-62','D982D6174943D182-uuuuu-01-F2','InChI=1S/C30H32N6O2.ClH/c1-19-17-31-27(33-19)15-21-3-11-25(12-4-21)35-29(37)23-7-9-24(10-8-23)30(38)36-26-13-5-22(6-14-26)16-28-32-18-20(2)34-28;/h3-14,19-20H,15-18H2,1-2H3,(H,31,33)(H,32,34)(H,35,37)(H,36,38);1H','InChIKey=VWAABPMVFMBLLW-UHFFFAOYSA-N','CC1CNC(Cc2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(CC5=NC(C)CN5)cc4)cc3)cc2)=N1.Cl','1'),
	(56526,0,0,'13474-78-7','Consistent with Molecular Formula','C24H26Cl2N8',497.429,NULL,'F84ABAAECE407874-FICuS-01-89','0FDC81499D19BDBF-FICTS-01-6E','F8B61D4BF1CDA13A-uuuuu-01-3B','InChI=1S/C24H25ClN8.ClH/c1-30-21(26)14-3-8-17(9-4-14)32-23(28)16-7-12-20(25)19(13-16)24(29)33-18-10-5-15(6-11-18)22(27)31-2;/h3-13H,1-2H3,(H2,26,30)(H2,27,31)(H2,28,32)(H2,29,33);1H','InChIKey=WQVUMPPVSLBQMS-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(Cl)c(C(=N)Nc3ccc(C(=N)NC)cc3)c2)cc1.Cl',NULL),
	(56527,0,0,'21696-07-1','Consistent with Molecular Formula','C26H23FN6O2',470.5051,'1,3-Benzenedicarboxamide, N,N\'-bis(4,5-dihydro-1H-imidazol-2-yl)phenyl)-4-fluoro-,\nIsophthalanilide, 4-fluoro-4,4\'\'-di-2-imidazolin-2-yl-','BF2708B8AE06AC72-FICuS-01-73','BF2708B8AE06AC72-FICTS-01-52','BF2708B8AE06AC72-uuuuu-01-22','InChI=1S/C26H23FN6O2/c27-22-10-5-18(25(34)32-19-6-1-16(2-7-19)23-28-11-12-29-23)15-21(22)26(35)33-20-8-3-17(4-9-20)24-30-13-14-31-24/h1-10,15H,11-14H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35)','InChIKey=ZTUUVOBYUUDIRR-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(F)c(C(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(56528,0,0,'25775-76-2','Consistent with Molecular Formula','C27H33ClN8O2',537.0631,NULL,'50A493E4C68CFDE7-FICuS-01-80','50A493E4C68CFDE7-FICTS-01-5F','50583401F90124A9-uuuuu-01-D0','InChI=1S/C27H32N8O2.ClH/c1-17-6-11-22(34-26(36)32-20-12-7-18(8-13-20)24(28-2)29-3)16-23(17)35-27(37)33-21-14-9-19(10-15-21)25(30-4)31-5;/h6-16H,1-5H3,(H,28,29)(H,30,31)(H2,32,34,36)(H2,33,35,37);1H','InChIKey=RZXIAVNEKXHMGZ-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(NC(=O)Nc2ccc(C)c(NC(=O)Nc3ccc(/C(=N/C)NC)cc3)c2)cc1.Cl',NULL),
	(56529,0,0,'25775-30-8','Consistent with Molecular Formula','C30H39ClN8O2',579.1435,'Urea, 1,1\'-p-phenylenebis[3-[p-(N,N\'-diethylamidino)phenyl]-, dihydrochloride','882854DFC5309830-FICuS-01-43','882854DFC5309830-FICTS-01-22','88D4F33AFABD417E-uuuuu-01-39','InChI=1S/C30H38N8O2.ClH/c1-5-31-27(32-6-2)21-9-13-23(14-10-21)35-29(39)37-25-17-19-26(20-18-25)38-30(40)36-24-15-11-22(12-16-24)28(33-7-3)34-8-4;/h9-20H,5-8H2,1-4H3,(H,31,32)(H,33,34)(H2,35,37,39)(H2,36,38,40);1H','InChIKey=CLMLCORXRBVPJP-UHFFFAOYSA-N','CC/N=C(\\NCC)c1ccc(NC(=O)Nc2ccc(NC(=O)Nc3ccc(/C(=N/CC)NCC)cc3)cc2)cc1.Cl',NULL),
	(56530,0,0,'25775-31-9','Consistent with Molecular Formula','C27H29ClN8O2',533.0315,NULL,'7EE140FC2D2ED3CC-FICuS-01-90','7EE140FC2D2ED3CC-FICTS-01-6F','7E1DE71912A30A82-uuuuu-01-FF','InChI=1S/C27H28N8O2.ClH/c1-17-2-7-22(34-26(36)32-20-8-3-18(4-9-20)24-28-12-13-29-24)16-23(17)35-27(37)33-21-10-5-19(6-11-21)25-30-14-15-31-25;/h2-11,16H,12-15H2,1H3,(H,28,29)(H,30,31)(H2,32,34,36)(H2,33,35,37);1H','InChIKey=PHNTVDFJBFHTRZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccc(C3=NCCN3)cc2)cc1NC(=O)Nc1ccc(C2=NCCN2)cc1.Cl',NULL),
	(56531,0,0,NULL,'Consistent with Molecular Formula','C30H35ClN4O4',551.0839,NULL,'D0742DD83EC8ECFD-FICuS-01-9D','D0742DD83EC8ECFD-FICTS-01-7C','D0888A3D014535B3-uuuuu-01-F1','InChI=1S/C30H34N4O4.ClH/c35-29(31-27-9-1-23(2-10-27)21-33-13-17-37-18-14-33)25-5-7-26(8-6-25)30(36)32-28-11-3-24(4-12-28)22-34-15-19-38-20-16-34;/h1-12H,13-22H2,(H,31,35)(H,32,36);1H','InChIKey=MALOCOIOZWKHMP-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(CN2CCOCC2)cc1)c1ccc(C(=O)Nc2ccc(CN3CCOCC3)cc2)cc1',NULL),
	(56532,0,0,NULL,'Consistent with Molecular Formula','C32H37ClN6O2',573.1363,NULL,'296CF44364D08AFD-FICuS-01-6D','296CF44364D08AFD-FICTS-01-4C','299053A65B5D53B3-uuuuu-01-F6','InChI=1S/C32H36N6O2.ClH/c1-33-29(37-19-3-4-20-37)23-11-15-27(16-12-23)35-31(39)25-7-9-26(10-8-25)32(40)36-28-17-13-24(14-18-28)30(34-2)38-21-5-6-22-38;/h7-18H,3-6,19-22H2,1-2H3,(H,35,39)(H,36,40);1H/b33-29-,34-30+;','InChIKey=BAQZSMKVOXDQPD-XBSFLYLJSA-N','C/N=C(\\c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N\\C)N4CCCC4)cc3)cc2)cc1)N1CCCC1.Cl',NULL),
	(56533,0,0,'25775-32-0','Consistent with Molecular Formula','C26H31ClN8O2',523.0363,NULL,'A7EF4903D918EE5B-FICuS-01-81','0E2E2F555C45A07D-FICTS-01-41','A713EEE6E6953715-uuuuu-01-10','InChI=1S/C26H30N8O2.ClH/c1-3-29-23(27)17-5-9-19(10-6-17)31-25(35)33-21-13-15-22(16-14-21)34-26(36)32-20-11-7-18(8-12-20)24(28)30-4-2;/h5-16H,3-4H2,1-2H3,(H2,27,29)(H2,28,30)(H2,31,33,35)(H2,32,34,36);1H','InChIKey=YVQYKHRWGLEJKM-UHFFFAOYSA-N','CCNC(=N)c1ccc(NC(=O)Nc2ccc(NC(=O)Nc3ccc(C(=N)NCC)cc3)cc2)cc1.Cl',NULL),
	(56534,0,0,'21692-42-2','Consistent with Molecular Formula','C30H39ClN8O2',579.1435,'1,4-Benzenedicarboxamide, N,N\'-bis[4-[[(ethylamino)ethylimino]methyl]phenyl]-, dihydrochloride\nTerephthalanilide, 4\',4\'\'-bis(2,3-diethylguanidino)-, dihydrochloride','CD15B8B62827EC1C-FICuS-01-75','CD15B8B62827EC1C-FICTS-01-54','CDE91F5317AA3552-uuuuu-01-13','InChI=1S/C30H38N8O2.ClH/c1-5-31-29(32-6-2)37-25-17-13-23(14-18-25)35-27(39)21-9-11-22(12-10-21)28(40)36-24-15-19-26(20-16-24)38-30(33-7-3)34-8-4;/h9-20H,5-8H2,1-4H3,(H,35,39)(H,36,40)(H2,31,32,37)(H2,33,34,38);1H','InChIKey=ZQZNGTYSUZQAIY-UHFFFAOYSA-N','CCNC(=Nc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(N=C(NCC)NCC)cc3)cc2)cc1)NCC.Cl',NULL),
	(56535,0,0,'6952-68-7','Consistent with Molecular Formula','C6H5N3S',151.1856,'3-Mercaptotriazolo[4,3-a]pyridine\n1,2,4-Triazolo[4,3-a]pyridine-3(2H)-thione\ns-Triazolo[4,3-a]pyridine-3(2H)-thione','4B0CD8BA115F6D2B-FICuS-01-7A','DBC595F92C717EFF-FICTS-01-76','4B0CD8BA115F6D2B-uuuuu-01-29','InChI=1S/C6H5N3S/c10-6-8-7-5-3-1-2-4-9(5)6/h1-4H,(H,8,10)','InChIKey=ZQMDNIPQCWNIMG-UHFFFAOYSA-N','S=c1[nH]nc2ccccn12',NULL),
	(56536,0,0,'5528-58-5','Consistent with Molecular Formula','C7H7N3S',165.2124,NULL,'F56984F62DFFAB47-FICuS-01-89','66C695367105421C-FICTS-01-09','F56984F62DFFAB47-uuuuu-01-38','InChI=1S/C7H7N3S/c1-5-3-2-4-10-6(5)8-9-7(10)11/h2-4H,1H3,(H,9,11)','InChIKey=DMDHHPBMOYURQW-UHFFFAOYSA-N','Cc1cccn2c(=S)[nH]nc12',NULL),
	(56537,0,1,'4930-99-8','Consistent with Molecular Formula','C6H9N3',123.1572,NULL,'DDDEEB6422656A09-FICuS-01-78','664BC22470F734FA-FICTS-01-35','DDDEEB6422656A09-uuuuu-01-27','InChI=1S/C6H9N3/c1-5-3-2-4-8-6(5)9-7/h2-4H,7H2,1H3,(H,8,9)','InChIKey=IRZALWDJCUHVNE-UHFFFAOYSA-N','Cc1ccc[nH]/c1=N/N','1'),
	(56538,0,0,'4926-20-9','Consistent with Molecular Formula','C7H7N3O',149.1518,'1,2,4-Triazolo[4,3-a]pyridin-3(2H)-one, 8-methyl-\ns-Triazolo[4,3-a]pyridin-3-ol, 8-methyl-','E127B5B1EC8851C4-FICuS-01-65','48959833CC52EFD7-FICTS-01-4A','E127B5B1EC8851C4-uuuuu-01-14','InChI=1S/C7H7N3O/c1-5-3-2-4-10-6(5)8-9-7(10)11/h2-4H,1H3,(H,9,11)','InChIKey=CLVCCQWNBPZASC-UHFFFAOYSA-N','Cc1cccn2c(=O)[nH]nc12',NULL),
	(56539,0,0,'4926-23-2','Consistent with Molecular Formula','C7H7N3S',165.2124,'s-Triazolo[4,3-a]pyridine-3-thiol, 7-methyl-','F3D597C13758A694-FICuS-01-58','841FE2D460A5C774-FICTS-01-39','F3D597C13758A694-uuuuu-01-07','InChI=1S/C7H7N3S/c1-5-2-3-10-6(4-5)8-9-7(10)11/h2-4H,1H3,(H,9,11)','InChIKey=UEUWVMQKRGUHIQ-UHFFFAOYSA-N','Cc1ccn2c(=S)[nH]nc2c1',NULL),
	(56540,0,0,'5528-57-4','Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'1BE3D04D666F08FD-FICuS-01-78','084BFAFAAF5BC3BA-FICTS-01-89','1BE3D04D666F08FD-uuuuu-01-27','InChI=1S/C7H7N3O/c1-5-2-3-10-6(4-5)8-9-7(10)11/h2-4H,1H3,(H,9,11)','InChIKey=BFKVSKOMOCQCAC-UHFFFAOYSA-N','Cc1ccn2c(=O)[nH]nc2c1',NULL),
	(56541,0,0,'4919-10-2','Consistent with Molecular Formula','C7H7N3',133.1524,'s-Triazolo[4,3-a]pyridine, 7-methyl-','3F9EB1B7D2565F6E-FICuS-01-81','3F9EB1B7D2565F6E-FICTS-01-60','3F9EB1B7D2565F6E-uuuuu-01-30','InChI=1S/C7H7N3/c1-6-2-3-10-5-8-9-7(10)4-6/h2-5H,1H3','InChIKey=NSKBIOGKGMWUQC-UHFFFAOYSA-N','Cc1ccn2cnnc2c1',NULL),
	(56542,0,0,'4919-14-6','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'C864B02EBDC4D346-FICuS-01-73','C864B02EBDC4D346-FICTS-01-52','C864B02EBDC4D346-uuuuu-01-22','InChI=1S/C8H9N3/c1-6-3-4-11-7(2)9-10-8(11)5-6/h3-5H,1-2H3','InChIKey=JLUKGFBXLWRPSD-UHFFFAOYSA-N','Cc1ccn2c(C)nnc2c1',NULL),
	(56543,0,0,'4919-13-5','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'7EEA365FD7AC70EE-FICuS-01-9D','7EEA365FD7AC70EE-FICTS-01-7C','7EEA365FD7AC70EE-uuuuu-01-4C','InChI=1S/C8H9N3/c1-6-3-4-8-10-9-7(2)11(8)5-6/h3-5H,1-2H3','InChIKey=CRKXUWSKMFLMNL-UHFFFAOYSA-N','Cc1ccc2nnc(C)n2c1',NULL),
	(56544,0,0,'5006-55-3','Consistent with Molecular Formula','C7H7N3S',165.2124,NULL,'F2057385D150D1D6-FICuS-01-44','58D2321F7DCC80DA-FICTS-01-53','F2057385D150D1D6-uuuuu-01-F3','InChI=1S/C7H7N3S/c1-5-2-3-6-8-9-7(11)10(6)4-5/h2-4H,1H3,(H,9,11)','InChIKey=DKBULVBRXLSSQW-UHFFFAOYSA-N','Cc1ccc2n[nH]c(=S)n2c1',NULL),
	(56545,0,0,'5528-51-8','Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'EA607E871AED011D-FICuS-01-6F','EA607E871AED011D-FICTS-01-4E','EA607E871AED011D-uuuuu-01-1E','InChI=1S/C7H7N3/c1-6-3-2-4-7-9-8-5-10(6)7/h2-5H,1H3','InChIKey=YLQUUSYFDSWOMK-UHFFFAOYSA-N','Cc1cccc2nncn12',NULL),
	(56546,0,0,'4919-18-0','Consistent with Molecular Formula','C9H11N3',161.206,'s-Triazolo[4,3-a]pyridine, 3-ethyl-5-methyl-','334A759B603D2079-FICuS-01-38','334A759B603D2079-FICTS-01-17','334A759B603D2079-uuuuu-01-E7','InChI=1S/C9H11N3/c1-3-8-10-11-9-6-4-5-7(2)12(8)9/h4-6H,3H2,1-2H3','InChIKey=RIXFIJPCHJOZFB-UHFFFAOYSA-N','CCc1nnc2cccc(C)n12',NULL),
	(56547,0,0,'1084-47-5','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'B3A0A884C0478032-FICuS-01-3D','B3A0A884C0478032-FICTS-01-1C','B3A0A884C0478032-uuuuu-01-EC','InChI=1S/C13H14N2O2/c1-8-11(12(16)13(17)15(2)3)9-6-4-5-7-10(9)14-8/h4-7,14H,1-3H3','InChIKey=CBMCIRIKRUXCDP-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(=O)C(=O)N(C)C',NULL),
	(56548,9,0,'859-18-7','Consistent with Molecular Formula','C18H35ClN2O6S',442.9973,'Lincomycin\nMycivin\nLincomix\nU-10149A\nU 10149A\nLincocin\nCillimycin\nLincolcina\nLincomix 20\nFrademicina\nPura Ject 100\nLincomycin hydrochloride\nLincolnensin, hydrochloride\nAntibiotic 124a, hydrochloride\nLINCOLNENSIN, HYDROCHLORIDE, HEMIHYDRATE\nD-erythro-D-galacto-Octopyranoside, methyl 6,8-dideoxy-6-(1-methyl-4-propyl-2-pyrrolidinecarboxamido)-1-thio-, monohydrochloride\nWLN: T6OTJ BS1 CQ DQ EQ FYYQ1&MV- BT5NTJ A1 D3 &GH\nD-erythro-.alpha.-D-galacto-Octopyranoside, methyl 6,8-dideoxy-6-[[(1-methyl-4-propyl-2-pyrrolidinyl)carbonyl]amino]-1-thio-, monohydrochloride, (2S-trans)-\nD-erythro-D-galacto-Octopyranoside, methyl 6,8-dideoxy-6-(1-methyl-4-propyl-L-2-pyrrolidinecarboxamido)-1-thio-, monohydrochloride, trans- .alpha.-','1B2F4302C012A2F6-FICuS-01-40','1B2F4302C012A2F6-FICTS-01-1F','1BD3E4E7FF9F7BB8-uuuuu-01-53','InChI=1S/C18H34N2O6S.ClH/c1-5-6-10-7-11(20(3)8-10)17(25)19-12(9(2)21)16-14(23)13(22)15(24)18(26-16)27-4;/h9-16,18,21-24H,5-8H2,1-4H3,(H,19,25);1H','InChIKey=POUMFISTNHIPTI-UHFFFAOYSA-N','CCCC1CC(C(=O)NC(C(C)O)C2OC(SC)C(O)C(O)C2O)N(C)C1.Cl','1'),
	(56549,0,0,'1178-99-0','Consistent with Molecular Formula','C29H34ClNO2',464.0461,'U 10520A\nTriethylamine, 2-[p-(3,4-dihydro-6-methoxy-2-phenyl-1-naphthyl)phenoxy]-, hydrochloride','BB92EED6FE5174C2-FICuS-01-8B','BB92EED6FE5174C2-FICTS-01-6A','BB6E4933C1DCAD8C-uuuuu-01-43','InChI=1S/C29H33NO2.ClH/c1-4-30(5-2)19-20-32-25-14-11-23(12-15-25)29-27(22-9-7-6-8-10-22)17-13-24-21-26(31-3)16-18-28(24)29;/h6-12,14-16,18,21H,4-5,13,17,19-20H2,1-3H3;1H','InChIKey=OCBYPUOOURACHR-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C2=C(c3ccccc3)CCc3cc(OC)ccc32)cc1.Cl',NULL),
	(56550,0,0,'1847-63-8','Consistent with Molecular Formula','C29H32ClNO2',462.0303,'Nafoxidine hydrochloride\nNafoxidine Hydrochloride\n11100A\nU 11100\nU-11100A\nU 11100A\nNafoxidine HCl\n1-[2-[p-(3,4-Dihydro-6-methoxy-2-phenyl-1-naphthyl)phenoxy]ethyl]pyrrolidinehydrochloride\n1-[2-[p-(3,4-Dihydro-6-methoxy-2-phenyl-1-naphthyl)phenoxy]ethyl]pyrrolidine hydrochloride\nPyrrolidine, 1-(2-[p-(3,4-dihydro-6-methoxy-2-phenyl-1-naphthyl)phenoxy]ethyl)-, hydrochloride\nPyrrolidine 1-[2-[4-(3,4-dihydro-6-methoxy-2-phenyl-1-naphthalenyl)phenoxy]ethyl]-, hydrochloride\nPyrrolidine, 1-[2-[4-(3,4-dihydro-6-methoxy-2-phenyl-1-naphthalenyl)phenoxy]ethyl]-, hydrochloride\nPyrrolidine, 1-[2-[p-(3,4-dihydro-6-methoxy-2-phenyl-1-naphthyl)phenoxy]ethyl]-, hydrochloride','2B1AB280A7FACBA3-FICuS-01-81','2B1AB280A7FACBA3-FICTS-01-60','2BE61565987712ED-uuuuu-01-01','InChI=1S/C29H31NO2.ClH/c1-31-26-14-16-28-24(21-26)11-15-27(22-7-3-2-4-8-22)29(28)23-9-12-25(13-10-23)32-20-19-30-17-5-6-18-30;/h2-4,7-10,12-14,16,21H,5-6,11,15,17-20H2,1H3;1H','InChIKey=HJOOGTROABIIIU-UHFFFAOYSA-N','COc1ccc2c(c1)CCC(c1ccccc1)=C2c1ccc(OCCN2CCCC2)cc1.Cl',NULL),
	(56551,0,0,'1228-19-9','Consistent with Molecular Formula','C13H18ClN3O3S',331.8165,'Parinase\nAzepinamide\nGlypinamide\nN-(p-Chlorophenyl)sulfonyl N\'-hexahydroazepinourea\nBenzenesulfonamide, 4-chloro-N-[[(hexahydro-1H-azepin-1-yl)amino]carbonyl]-\nUrea, 1-[(p-chlorophenyl)sulfonyl]-3-(hexahydro-1H-azepin-1-yl)-','04A5073E2C78580B-FICuS-01-43','04A5073E2C78580B-FICTS-01-22','04A5073E2C78580B-uuuuu-01-F2','InChI=1S/C13H18ClN3O3S/c14-11-5-7-12(8-6-11)21(19,20)16-13(18)15-17-9-3-1-2-4-10-17/h5-8H,1-4,9-10H2,(H2,15,16,18)','InChIKey=RHQSNARBXHRBNP-UHFFFAOYSA-N','O=C(NN1CCCCCC1)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(56552,0,0,'934-48-5','Consistent with Molecular Formula','C6H9N3O',139.1566,NULL,'66A33DB284E16F16-FICuS-01-57','66A33DB284E16F16-FICTS-01-36','66A33DB284E16F16-uuuuu-01-06','InChI=1S/C6H9N3O/c1-4-3-5(2)9(8-4)6(7)10/h3H,1-2H3,(H2,7,10)','InChIKey=AKRDSDDYNMVKCX-UHFFFAOYSA-N','Cc1cc(C)n(C(N)=O)n1',NULL),
	(56553,4,0,NULL,'Consistent with Molecular Formula','C19H23N5O9',465.4188,NULL,'B56831506DC09CDB-FICuS-01-64','B56831506DC09CDB-FICTS-01-43','B56831506DC09CDB-uuuuu-01-13','InChI=1S/C19H23N5O9/c1-9(25)29-5-13-15(31-11(3)27)16(32-12(4)28)19(33-13,6-30-10(2)26)24-8-23-14-17(20)21-7-22-18(14)24/h7-8,13,15-16H,5-6H2,1-4H3,(H2,20,21,22)','InChIKey=RZNJNEURDWEJOC-UHFFFAOYSA-N','CC(=O)OCC1OC(COC(C)=O)(n2cnc3c(N)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(56554,0,0,'1156-19-0','Consistent with Molecular Formula','C14H21N3O3S',311.3982,'Tolazamide\nU 17835\nU-17835\nTolanase\nTolinase\nNorglycin\nNCI-C03327\n1-(Hexahydro-1-azepinyl)-3-p-tolylsulfonylurea\nN-(p-Toluenesulfonyl)-N\'-hexamethyleniminourea\nUrea, 1-(hexahydroazepin-1-yl)-3-p-tolylsulfonyl-\n4-(p-Tolylsulfonyl)-1,1-hexamethylenesemicarbazide\n1-(Hexahydro-1H-azepin-1-yl)-3-(p-tolylsulfonyl)urea\nWLN: T7NTJ AMVMSWR D1\nBenzenesulfonamide, N-[[(hexahydro-1H-azepin-1-yl)amino]carbonyl]-4-methyl-\nUrea, 1-(hexahydro-1H-azepin-1-yl)-3-(p-tolylsulfonyl)-','37BA4FDD2217CD92-FICuS-01-74','37BA4FDD2217CD92-FICTS-01-53','37BA4FDD2217CD92-uuuuu-01-23','InChI=1S/C14H21N3O3S/c1-12-6-8-13(9-7-12)21(19,20)16-14(18)15-17-10-4-2-3-5-11-17/h6-9H,2-5,10-11H2,1H3,(H2,15,16,18)','InChIKey=OUDSBRTVNLOZBN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NN2CCCCCC2)cc1',NULL),
	(56555,0,0,'501-81-5','Consistent with Molecular Formula','C7H7NO2',137.1378,'Toneon\nLioxone\nPiridil\nMinedil\nColetin\nLessterol\nPiristerol\n3-Pyridylacetic acid\n2-(3-Pyridyl)acetic acid\n3-Pyridineacetic acid\n3-Pyridineacetic acid','30C3AD861912A5AB-FICuS-01-59','30C3AD861912A5AB-FICTS-01-38','30C3AD861912A5AB-uuuuu-01-08','InChI=1S/C7H7NO2/c9-7(10)4-6-2-1-3-8-5-6/h1-3,5H,4H2,(H,9,10)','InChIKey=WGNUNYPERJMVRM-UHFFFAOYSA-N','O=C(O)Cc1cccnc1',NULL),
	(56556,4,1,'10582-05-5','Consistent with Molecular Formula','C19H25NO2',299.412,'Estrone, oxime, 3-(methyl ether)\nEstra-1,3,5(10)-trien-17-one, 3-methoxy-, oxime','35C4F41F470DC4CD-FICuS-01-74','689F1CD6CDE3071D-FICTS-01-5C','E829F4E91F969A05-uuuuu-01-1B','InChI=1S/C19H25NO2/c1-19-10-9-15-14-6-4-13(22-2)11-12(14)3-5-16(15)17(19)7-8-18(19)20-21/h4,6,11,15-17,21H,3,5,7-10H2,1-2H3/b20-18-/t15-,16-,17+,19+/m1/s1','InChIKey=UPFPBOLHKZHRQR-DUTNZQCHSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)/C(=N\\O)CCC12','1'),
	(56557,2,0,'3666-69-1','Consistent with Molecular Formula','C20H24ClNO2',345.8681,'Dioxadrol hydrochloride\nDioxadrol Hydrochloride\nRydar\nCL-639C\nCL 639C\n2,2-Diphenyl-4-(2-piperidyl)-1,3-dioxolane hydrochloride\n2-(2,2-Diphenyl-1,3-dioxolan-4-yl)piperidine hydrochloride\n1,3-Dioxolane, 2,2-diphenyl-4-(2-piperidyl)-, hydrochloride, .beta.-\n1,3-Dioxolane, 2,2-diphenyl-4-(2-piperidyl)-, hydrochloride, .alpha.-\nWLN: T6MTJ B- DT5O COTJ BR& BR &GH\nPiperidine, 2-(2,2-diphenyl-1,3-dioxolan-4-yl)-, hydrochloride\nPiperidine, 2-(2,2-diphenyl-1,3-dioxolan-4-yl)-, hydrochloride\nPiperidine, 2-(2,2-diphenyl-1,3-dioxolan-4-yl)-, hydrochloride','B7B7E0ADE65B7D66-FICuS-01-8C','B7B7E0ADE65B7D66-FICTS-01-6B','B74B4748D9D6A428-uuuuu-01-12','InChI=1S/C20H23NO2.ClH/c1-3-9-16(10-4-1)20(17-11-5-2-6-12-17)22-15-19(23-20)18-13-7-8-14-21-18;/h1-6,9-12,18-19,21H,7-8,13-15H2;1H','InChIKey=GYPWNVSWCIMIHQ-UHFFFAOYSA-N','Cl.c1ccc(C2(c3ccccc3)OCC(C3CCCCN3)O2)cc1','1'),
	(56558,0,1,'1729-51-7','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'38D122190639EAD6-FICuS-01-47','38D122190639EAD6-FICTS-01-26','38D122190639EAD6-uuuuu-01-F6','InChI=1S/C16H14O2/c1-18-15-9-5-8-14(12-15)16(17)11-10-13-6-3-2-4-7-13/h2-12H,1H3','InChIKey=YBUUDNGHUKBXSG-UHFFFAOYSA-N','COc1cccc(C(=O)/C=C/c2ccccc2)c1','1'),
	(56559,1,0,'25110-41-2','Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'5AF1A83F5128DA20-FICuS-01-5D','863228ED6FFB6DB1-FICTS-01-5D','5AF1A83F5128DA20-uuuuu-01-0C','InChI=1S/C15H18N2O2/c18-14-11-13(16-9-5-2-6-10-16)15(19)17(14)12-7-3-1-4-8-12/h1,3-4,7-8,13H,2,5-6,9-11H2','InChIKey=AOYLGAWEXWQMBZ-UHFFFAOYSA-N','O=C1CC(N2CCCCC2)C(=O)N1c1ccccc1','1'),
	(56560,0,1,'5526-59-0','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'F69A637E313FD9AA-FICuS-01-7E','D62F8BD8B3FDB18D-FICTS-01-7C','F69A637E313FD9AA-uuuuu-01-2D','InChI=1S/C7H8N4O/c8-7(12)11-10-5-6-1-3-9-4-2-6/h1-5H,(H3,8,11,12)/b10-5+','InChIKey=XONPOIORMOPYOE-BJMVGYQFSA-N','NC(=O)N/N=C/c1ccncc1','1'),
	(56561,0,0,'61995-50-4','Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'60696F742880B0CD-FICuS-01-4E','60696F742880B0CD-FICTS-01-2D','60696F742880B0CD-uuuuu-01-FD','InChI=1S/C19H18N2/c1-12-16(14-7-3-5-9-18(14)20-12)11-17-13(2)21-19-10-6-4-8-15(17)19/h3-10,20-21H,11H2,1-2H3','InChIKey=SAHVNKPLKUYHAO-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1Cc1c(C)[nH]c2ccccc12',NULL),
	(56562,8,2,'2302-49-0','Consistent with Molecular Formula','C22H36N2O3',376.538,NULL,'1BC3D0DE56B26DD1-FICuS-01-7B','1BC3D0DE56B26DD1-FICTS-01-5A','5E8B5CA03C98F8F2-uuuuu-01-30','InChI=1S/C22H36N2O3/c1-13(23-26)17-7-8-18-16-6-5-14-11-15(24-27)9-10-20(14,2)19(16)22(4,25)12-21(17,18)3/h14,16-19,25-27H,5-12H2,1-4H3/b23-13+,24-15+/t14-,16+,17-,18+,19+,20+,21-,22+/m1/s1','InChIKey=LTIHRQTXIOHGBO-SDKLXXBISA-N','C/C(=N\\O)C1CCC2C3CCC4C/C(=N/O)CCC4(C)C3C(C)(O)CC12C','1'),
	(56563,10,0,'2353-58-4','Consistent with Molecular Formula','C24H37FO6',440.5511,NULL,'5FED069E680B7FB5-FICuS-01-83','5FED069E680B7FB5-FICTS-01-62','66050CD704C4B69A-uuuuu-01-02','InChI=1S/C24H37FO6/c1-13-9-18-16-10-19(25)23(29)11-15(27)5-7-21(23,3)17(16)6-8-22(18,4)24(13,30)20(28)12-31-14(2)26/h13,15-19,27,29-30H,5-12H2,1-4H3/t13-,15+,16-,17+,18+,19-,21-,22+,23+,24+/m1/s1','InChIKey=KQTAJQABUFCAQB-HRXZAKAYSA-N','CC(=O)OCC(=O)C1(O)C(C)CC2C3CC(F)C4(O)CC(O)CCC4(C)C3CCC21C','1'),
	(56564,6,0,'3039-71-2','Consistent with Molecular Formula','C25H42ClNO2',424.0653,'U 18666A\nNSC 70801\nAndrost-5-en-17-one, 3-[2-(diethylamino)ethoxy]-, hydrochloride, (3.beta.)-\nAndrost-5-en-17-one, 3.beta.-[2-(diethylamino)ethoxy]-, hydrochloride','3632E659E502534E-FICuS-01-3B','3632E659E502534E-FICTS-01-1A','D66601F2B2551087-uuuuu-01-E3','InChI=1S/C25H41NO2.ClH/c1-5-26(6-2)15-16-28-19-11-13-24(3)18(17-19)7-8-20-21-9-10-23(27)25(21,4)14-12-22(20)24;/h7,19-22H,5-6,8-17H2,1-4H3;1H/t19-,20-,21-,22-,24-,25-;/m0./s1','InChIKey=GZFYZYBWLCYBMI-MYZJJQSMSA-N','CCN(CC)CCOC1CCC2(C)C(=CCC3C4CCC(=O)C4(C)CCC32)C1.Cl','1'),
	(56565,6,0,'16031-66-6','Consistent with Molecular Formula','C21H30O3',330.4662,'14.alpha.-Hydroxyprogesterone\nPregn-4-ene-3,20-dione, 14-hydroxy-\nPregn-4-ene-3,20-dione, 14-hydroxy-','9624D271CC6FD428-FICuS-01-5E','9624D271CC6FD428-FICTS-01-3D','582E6D2937F93F35-uuuuu-01-09','InChI=1S/C21H30O3/c1-13(22)16-8-11-21(24)18-5-4-14-12-15(23)6-9-19(14,2)17(18)7-10-20(16,21)3/h12,16-18,24H,4-11H2,1-3H3/t16-,17+,18-,19+,20-,21-/m1/s1','InChIKey=UAMNQIUKJVUQMR-JRBOJVLQSA-N','CC(=O)C1CCC2(O)C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(56566,7,2,NULL,'Consistent with Molecular Formula','C21H32N2O3',360.4954,NULL,'F505BBDB82F105AE-FICuS-01-7D','F505BBDB82F105AE-FICTS-01-5C','9B8E56F3C8E8C769-uuuuu-01-33','InChI=1S/C21H32N2O3/c1-12(22-25)16-6-7-17-15-5-4-13-10-14(23-26)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h10,15-19,24-26H,4-9,11H2,1-3H3/b22-12-,23-14-/t15-,16+,17-,18+,19+,20-,21+/m0/s1','InChIKey=DAJBMKKLLJTPAS-DWHHEYCVSA-N','C/C(=N/O)C1CCC2C3CCC4=C/C(=N\\O)CCC4(C)C3C(O)CC12C','1'),
	(56567,1,0,NULL,'Consistent with Molecular Formula','C21H23N4NaO6P',481.3994,'(+-)-N-{m-([Bis(1-aziridinyl)phosphinyl]amino)-.alpha.-carboxyphenethyl}phthalamic acid, disodium salt','226C8F01DD314982-FICuS-01-46','226C8F01DD314982-FICTS-01-25','A98B630EBD4AFB2A-uuuuu-01-3E','InChI=1S/C21H23N4O6P.Na/c26-19(16-6-1-2-7-17(16)20(27)28)22-18(21(29)30)13-14-4-3-5-15(12-14)23-32(31,24-8-9-24)25-10-11-25;/h1-7,12,18H,8-11,13H2,(H,22,26)(H,23,31)(H,27,28)(H,29,30);/q;+1','InChIKey=HBQAWBQAAUWBJC-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)NC(Cc1cccc(NP(=O)(N2CC2)N2CC2)c1)C(=O)O.[Na+]','1'),
	(56568,1,0,NULL,'Consistent with Molecular Formula','C20H25Cl2N2O4P',459.3083,NULL,'20EBF2AB7192B59D-FICuS-01-72','20EBF2AB7192B59D-FICTS-01-51','20EBF2AB7192B59D-uuuuu-01-21','InChI=1S/C20H25Cl2N2O4P/c1-27-20(25)12-9-17-7-10-18(11-8-17)23-29(26,24(15-13-21)16-14-22)28-19-5-3-2-4-6-19/h2-8,10-11H,9,12-16H2,1H3,(H,23,26)','InChIKey=GEUIMFOJTWUHFH-UHFFFAOYSA-N','COC(=O)CCc1ccc(NP(=O)(Oc2ccccc2)N(CCCl)CCCl)cc1','1'),
	(56569,0,0,'43203-35-6','Consistent with Molecular Formula','C7H17Cl3N2',235.5837,'1,3-Propanediamine, N,N\'-bis(2-chloroethyl)-, dihydrochloride','047DF568E1FE56A2-FICuS-01-6E','047DF568E1FE56A2-FICTS-01-4D','0481528DDE738FEC-uuuuu-01-1F','InChI=1S/C7H16Cl2N2.ClH/c8-2-6-10-4-1-5-11-7-3-9;/h10-11H,1-7H2;1H','InChIKey=DKYVEDYMNGHDAG-UHFFFAOYSA-N','Cl.ClCCNCCCNCCCl',NULL),
	(56570,1,0,NULL,'No Comparision - Unparameterized Atom - P(a27) connected atoms =[ O N N N ]','C21H27N4NaO8P',517.4298,NULL,'1F5F5DC92D06DCD7-FICuS-01-8C','1F5F5DC92D06DCD7-FICTS-01-6B','90D2AEF9B4C19EE5-uuuuu-01-3C','InChI=1S/C21H27N4O8P.Na/c26-10-8-22-34(33,23-9-11-27)25-15-5-3-4-14(12-15)13-18(21(31)32)24-19(28)16-6-1-2-7-17(16)20(29)30;/h1-7,12,18,26-27H,8-11,13H2,(H,24,28)(H,29,30)(H,31,32)(H3,22,23,25,33);/q-2;+1','InChIKey=STJMIWWMJHAAGW-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)NC(Cc1cccc(N[P-2](=O)(NCCO)NCCO)c1)C(=O)O.[Na+]','1'),
	(56571,0,0,'7150-24-5','Consistent with Molecular Formula','C16H11BrN2O',327.1797,NULL,'149723EFC69D5904-FICuS-01-54','149723EFC69D5904-FICTS-01-33','149723EFC69D5904-uuuuu-01-03','InChI=1S/C16H11BrN2O/c17-12-6-8-13(9-7-12)18-19-16-14-4-2-1-3-11(14)5-10-15(16)20/h1-10,20H','InChIKey=RIOZOASPCSFDHC-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/N=N/c1ccc(Br)cc1',NULL),
	(56572,0,0,'10149-93-6','Consistent with Molecular Formula','C16H11ClN2O',282.7287,'2-Naphthol, 1-(p-chlorophenylazo)-','8E19C1D402278D10-FICuS-01-42','8E19C1D402278D10-FICTS-01-21','8E19C1D402278D10-uuuuu-01-F1','InChI=1S/C16H11ClN2O/c17-12-6-8-13(9-7-12)18-19-16-14-4-2-1-3-11(14)5-10-15(16)20/h1-10,20H','InChIKey=YDEBPHALQZHQLZ-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/N=N/c1ccc(Cl)cc1',NULL),
	(56573,0,0,'7150-25-6','Consistent with Molecular Formula','C16H10Cl2N2O',317.1738,NULL,'C5A23E90A3234D10-FICuS-01-45','C5A23E90A3234D10-FICTS-01-24','C5A23E90A3234D10-uuuuu-01-F4','InChI=1S/C16H10Cl2N2O/c17-11-6-7-14(13(18)9-11)19-20-16-12-4-2-1-3-10(12)5-8-15(16)21/h1-9,21H','InChIKey=WCUGBJDDJDTOIN-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/N=N/c1ccc(Cl)cc1Cl',NULL),
	(56574,0,0,'13411-91-1','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'8E61BC1664DEB937-FICuS-01-6F','8E61BC1664DEB937-FICTS-01-4E','8E61BC1664DEB937-uuuuu-01-1E','InChI=1S/C17H14N2O2/c1-21-14-9-7-13(8-10-14)18-19-17-15-5-3-2-4-12(15)6-11-16(17)20/h2-11,20H,1H3','InChIKey=XYVPTQBXFHRJJR-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(O)ccc3ccccc23)cc1',NULL),
	(56575,0,0,'6410-10-2','Consistent with Molecular Formula','C16H11N3O3',293.2812,'Para Red\nLabel Red\nC.I. 12070\nPara Toner\nTolyl Red D\nLake Red 2R\nTolyl Red M\nLake Red PN\nFederal Red\nPara Red BS\nPara Red YS\nPara Toner B\nPara Toner D\nTolyl Red LL\nLacal Red GN\nPigment Red R\nPara Red Dark\nLutetia Red N\nLutetia Red B\nSiloton Red B\nPigment Red 1\nPigment Red B\nSiloton Red G\nPara Red Light\nConc. Para Red\nPara Toner Red\nPara Red Toner\nPigment Red Zh\nLake Brown BRA\nEljon Para Red\nIsol Para Red B\nConc. Para Red YS\np-Nitraniline red\nC.I. Pigment Red 2\nKromon Para Red BS\nKromon Para Red YS\nPara Red B 20-2080\nRecolite Para Red B\nRecolite Para Red G\nMonolite Fast Red B\nPigment Red 1, light\nPara Toner Dark 5065\nPara Red Light 10333\nPara Nitraniline Red\nNo. 7 Conc. Deep Red\nMonolite Fast Red BA\nCarnelio Para Red YS\nPara Toner Y-20-1150\nCarnelio Para Red BS\nSanyo Signal Red Pure\nPara Red Dark RA-1280\nPara Red Toner RPT-52\nTertropigment Red PAB\nSymuler Fast Para Red\nPara Red Light RA-1210\nPara Toner Deep A-1757\nPara Toner Light RT-370\nDainichi Para Red Toner\nPara Toner Light A-4329\nC.P. Britelite Toner RP-9\nDuplex Para Red XD 20-2900\nC.P. Para Toner Light RP-2\n1-[(p-Nitrophenyl)azo]-2-naphthol\n1-[(4-Nitrophenyl)azo]-2-naphthol\n2-Naphthalenol, 1-[(4-nitrophenyl)azo]-\nC.I. Pigment Red 1\nPigment Red G','DA27D8768D599F45-FICuS-01-70','DA27D8768D599F45-FICTS-01-4F','DA27D8768D599F45-uuuuu-01-1F','InChI=1S/C16H11N3O3/c20-15-10-5-11-3-1-2-4-14(11)16(15)18-17-12-6-8-13(9-7-12)19(21)22/h1-10,20H','InChIKey=WOTPFVNWMLFMFW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2c(O)ccc3ccccc23)cc1',NULL),
	(56576,0,0,'1654-34-8','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'665DE0E78258CE80-FICuS-01-64','665DE0E78258CE80-FICTS-01-43','665DE0E78258CE80-uuuuu-01-13','InChI=1S/C11H13N3O2/c1-13(2)7-8-6-12-11-9(8)4-3-5-10(11)14(15)16/h3-6,12H,7H2,1-2H3','InChIKey=YLVPUBNLOINGDI-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2c([N+](=O)[O-])cccc12',NULL),
	(56577,0,0,'6952-78-9','Consistent with Molecular Formula','C13H15ClN6O2',322.7535,NULL,'84984813F44FC2F6-FICuS-01-59','4CBB908E5053A520-FICTS-01-2C','8464EFF6CBC21BB8-uuuuu-01-3A','InChI=1S/C13H14N6O2.ClH/c1-8(20)7-15-11-10(12(21)17-13(14)16-11)19-18-9-5-3-2-4-6-9;/h2-6H,7H2,1H3,(H4,14,15,16,17,21);1H','InChIKey=YBXRTNOPVMBATN-UHFFFAOYSA-N','CC(=O)CNc1[nH]c(N)nc(=O)c1/N=N/c1ccccc1.Cl',NULL),
	(56578,0,0,'7251-32-3','Consistent with Molecular Formula','C12H22O6',262.3022,NULL,'768B0C7F153DC4EB-FICuS-01-79','768B0C7F153DC4EB-FICTS-01-58','768B0C7F153DC4EB-uuuuu-01-28','InChI=1S/C12H22O6/c1-5-15-10(13)9(11(14)16-6-2)12(17-7-3)18-8-4/h9,12H,5-8H2,1-4H3','InChIKey=HCYDISOBTJCACI-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(OCC)OCC',NULL),
	(56579,0,1,'6952-79-0','Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'FD9C009E34DC9EA5-FICuS-01-8D','381881A3C41209F8-FICTS-01-18','FD9C009E34DC9EA5-uuuuu-01-3C','InChI=1S/C19H16N2O4/c22-18(23)9-6-14-11-20-17-8-7-15(10-16(14)17)21-19(24)25-12-13-4-2-1-3-5-13/h1-11,20H,12H2,(H,21,24)(H,22,23)/b9-6-','InChIKey=CZFUENGGVAYSPM-TWGQIWQCSA-N','O=C(O)/C=C\\c1c[nH]c2ccc(NC(=O)OCc3ccccc3)cc12','1'),
	(56580,0,0,'6952-80-3','Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'C74DF6C6EF777376-FICuS-01-7E','C74DF6C6EF777376-FICTS-01-5D','C74DF6C6EF777376-uuuuu-01-2D','InChI=1S/C14H16N2O/c17-16(12-13-6-2-1-3-7-13)11-9-14-8-4-5-10-15-14/h1-8,10,17H,9,11-12H2','InChIKey=XESWVOYQVZPHKK-UHFFFAOYSA-N','ON(CCc1ccccn1)Cc1ccccc1',NULL),
	(56581,0,0,'6952-81-4','Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'DB5A8D38F3B7A5B4-FICuS-01-88','DB5A8D38F3B7A5B4-FICTS-01-67','DB5A8D38F3B7A5B4-uuuuu-01-37','InChI=1S/C14H16N2O/c17-16(12-14-4-2-1-3-5-14)11-8-13-6-9-15-10-7-13/h1-7,9-10,17H,8,11-12H2','InChIKey=DAZQDSHWDALZKB-UHFFFAOYSA-N','ON(CCc1ccncc1)Cc1ccccc1',NULL),
	(56582,0,0,'6952-82-5','Consistent with Molecular Formula','C10H7N3O3',217.1836,NULL,'56A7253A1495A017-FICuS-01-31','56A7253A1495A017-FICTS-01-10','56A7253A1495A017-uuuuu-01-E0','InChI=1S/C10H7N3O3/c14-8-7(9(15)13-10(16)12-8)4-6-2-1-3-11-5-6/h1-5H,(H2,12,13,14,15,16)','InChIKey=SQEAVQAOXZQSMM-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2cccnc2)C(=O)N1',NULL),
	(56583,0,0,NULL,'Consistent with Molecular Formula','C20H11NO2',297.3124,NULL,'0CBF37048A46ACB1-FICuS-01-6A','0CBF37048A46ACB1-FICTS-01-49','0CBF37048A46ACB1-uuuuu-01-19','InChI=1S/C20H11NO2/c22-16-9-8-11-5-3-7-14-15-10-12-4-1-2-6-13(12)20(23)18(15)21-19(16)17(11)14/h1-10,23H','InChIKey=SYRSWRDZPGVLOC-UHFFFAOYSA-N','O=C1C=Cc2cccc3c2c1nc1c(O)c2ccccc2cc13',NULL),
	(56584,0,0,'93089-44-2','Consistent with Molecular Formula','C16H21Cl3N2',347.7143,NULL,'5C0F6C2E54CBB8D2-FICuS-01-83','5C0F6C2E54CBB8D2-FICTS-01-62','5C0F6C2E54CBB8D2-uuuuu-01-32','InChI=1S/C16H21Cl3N2/c17-7-9-21(10-8-18)15-6-5-13(16(19)11-15)12-20-14-3-1-2-4-14/h5-6,11-12,14H,1-4,7-10H2','InChIKey=QBNNQIWLQCMZIW-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/C2CCCC2)c(Cl)c1',NULL),
	(56585,0,0,NULL,'Consistent with Molecular Formula','C23H21Cl3N2',431.7913,NULL,'CAADEDA1F3806A19-FICuS-01-8D','CAADEDA1F3806A19-FICTS-01-6C','CAADEDA1F3806A19-uuuuu-01-3C','InChI=1S/C23H21Cl3N2/c24-12-14-28(15-13-25)20-11-10-19(22(26)16-20)17-27-23-9-5-4-8-21(23)18-6-2-1-3-7-18/h1-11,16-17H,12-15H2/b27-17+','InChIKey=PRUXDZGBDNGROU-WPWMEQJKSA-N','ClCCN(CCCl)c1ccc(/C=N/c2ccccc2-c2ccccc2)c(Cl)c1',NULL),
	(56586,0,0,'1744-55-4','Consistent with Molecular Formula','C17H16Cl3FN2',373.6842,NULL,'F3210A560A38E4DB-FICuS-01-5A','F3210A560A38E4DB-FICTS-01-39','F3210A560A38E4DB-uuuuu-01-09','InChI=1S/C17H16Cl3FN2/c18-7-9-23(10-8-19)16-6-1-13(17(20)11-16)12-22-15-4-2-14(21)3-5-15/h1-6,11-12H,7-10H2','InChIKey=OFEYIDDYKWNZIS-UHFFFAOYSA-N','Fc1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2Cl)cc1',NULL),
	(56587,0,0,'2355-64-8','Consistent with Molecular Formula','C17H17FI2N2',522.1421,NULL,'B89AFA24344F8421-FICuS-01-58','B89AFA24344F8421-FICTS-01-37','B89AFA24344F8421-uuuuu-01-07','InChI=1S/C17H17FI2N2/c18-15-3-5-16(6-4-15)21-13-14-1-7-17(8-2-14)22(11-9-19)12-10-20/h1-8,13H,9-12H2','InChIKey=BUDDKFDBGWXDQJ-UHFFFAOYSA-N','Fc1ccc(/N=C/c2ccc(N(CCI)CCI)cc2)cc1',NULL),
	(56588,1,0,NULL,'Consistent with Molecular Formula','C21H21Cl2N3',386.323,NULL,'443A72A7CA3E16A8-FICuS-01-60','443A72A7CA3E16A8-FICTS-01-3F','443A72A7CA3E16A8-uuuuu-01-0F','InChI=1S/C21H21Cl2N3/c22-11-13-26(14-12-23)17-8-5-16(6-9-17)21-24-19-10-7-15-3-1-2-4-18(15)20(19)25-21/h1-10,21,24-25H,11-14H2','InChIKey=RQNZOKDFUHRNRT-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(C2Nc3ccc4ccccc4c3N2)cc1','1'),
	(56589,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'925AC2883FE6F2BD-FICuS-01-7F','925AC2883FE6F2BD-FICTS-01-5E','925AC2883FE6F2BD-uuuuu-01-2E','InChI=1S/C16H12N4O2/c21-20(22)14-10-8-13(9-11-14)17-19-18-16-7-3-5-12-4-1-2-6-15(12)16/h1-11H,(H,17,18)','InChIKey=HOSZIQGPZXDXIY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=N/c2cccc3ccccc23)cc1',NULL),
	(56590,5,0,'15358-48-2','Consistent with Molecular Formula','C15H24N2O2',264.3668,'Jamaidine\nOxylupanine\n13-Oxylupanine\nHydroxylupanine\n13-Hydroxylupanin\nd-Hydroxylupanine\n13-Hydroxylupanine\nLuparine, hydroxy-\nLUPANINE,13-HYDROXY\n13.alpha.-Hydroxylupanine\nAlkaloid C 2, from Cadia purpurea\n7,14-Methano-4H,6H-dipyrido[1,2-a:1\',2\'-e][1,5]diazocin-4-one, dodecahydro-9-hydroxy-, [7S-(7.alpha.,7a.beta.,9.beta.,14.alpha.,14a.alpha.)]-\nLupanine, 13.alpha.-hydroxy-','B4B42921EE310B9A-FICuS-01-5B','B4B42921EE310B9A-FICTS-01-3A','B4B42921EE310B9A-uuuuu-01-0A','InChI=1S/C15H24N2O2/c18-12-4-5-16-8-10-6-11(14(16)7-12)9-17-13(10)2-1-3-15(17)19/h10-14,18H,1-9H2','InChIKey=JVYKIBAJVKEZSQ-UHFFFAOYSA-N','O=C1CCCC2C3CC(CN12)C1CC(O)CCN1C3','1'),
	(56591,5,0,NULL,'Consistent with Molecular Formula','C15H26N2O',250.3832,NULL,'A1B5288F10C52FDF-FICuS-01-73','A1B5288F10C52FDF-FICTS-01-52','A1B5288F10C52FDF-uuuuu-01-22','InChI=1S/C15H26N2O/c18-15-12-9-11(13-5-2-4-8-17(13)15)10-16-7-3-1-6-14(12)16/h11-15,18H,1-10H2','InChIKey=ZGNSZPNLYAYILK-UHFFFAOYSA-N','OC1C2CC(CN3CCCCC23)C2CCCCN12','1'),
	(56592,4,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ I C ]','C8H12Hg2I2O',779.1712,NULL,'0C87402A465302E3-FICuS-01-2C','0C87402A465302E3-FICTS-01-0B','0C87402A465302E3-uuuuu-01-DB','InChI=1S/C8H12O.2Hg.2HI/c1-3-7-5-2-6-8(4-1)9-7;;;;/h3,6-8H,1-2,4-5H2;;;2*1H/q;2*+1;;/p-2','InChIKey=ZZBXLDCABAZOOC-UHFFFAOYSA-L','I[Hg]C1CCC2OC1CCC2[Hg]I','1'),
	(56593,4,0,'77598-21-1','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C8H12Cl2Hg2O',596.2682,'9-Oxabicyclo[3.3.1]nonane, .beta.-2,6-bis(chloromercuri)-','F74129C1C10B99BF-FICuS-01-68','F74129C1C10B99BF-FICTS-01-47','F74129C1C10B99BF-uuuuu-01-17','InChI=1S/C8H12O.2ClH.2Hg/c1-3-7-5-2-6-8(4-1)9-7;;;;/h3,6-8H,1-2,4-5H2;2*1H;;/q;;;2*+1/p-2','InChIKey=VDKWJKJJNNHVOB-UHFFFAOYSA-L','Cl[Hg]C1CCC2OC1CCC2[Hg]Cl','1'),
	(56594,4,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Br C ]','C8H12Br2Hg2O',685.1702,NULL,'31BF0D3C319ED311-FICuS-01-58','31BF0D3C319ED311-FICTS-01-37','31BF0D3C319ED311-uuuuu-01-07','InChI=1S/C8H12O.2BrH.2Hg/c1-3-7-5-2-6-8(4-1)9-7;;;;/h3,6-8H,1-2,4-5H2;2*1H;;/q;;;2*+1/p-2','InChIKey=OLMIQWIZUARURN-UHFFFAOYSA-L','Br[Hg]C1CCC2OC1CCC2[Hg]Br','1'),
	(56595,4,0,NULL,'No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C O ]','C22H22Hg2O5',767.5928,NULL,'E0E557224660B584-FICuS-01-39','E0E557224660B584-FICTS-01-18','E0E557224660B584-uuuuu-01-E8','InChI=1S/C8H12O.2C7H6O2.2Hg/c1-3-7-5-2-6-8(4-1)9-7;2*8-7(9)6-4-2-1-3-5-6;;/h3,6-8H,1-2,4-5H2;2*1-5H,(H,8,9);;/q;;;2*+1/p-2','InChIKey=JCLLBPFFHFMZIM-UHFFFAOYSA-L','O=C(O[Hg]C1CCC2OC1CCC2[Hg]OC(=O)c1ccccc1)c1ccccc1','1'),
	(56596,3,0,NULL,'No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ C I ]','C7H12Hg2I2O3',799.159,NULL,'03EF9C19678E6A35-FICuS-01-64','03EF9C19678E6A35-FICTS-01-43','03EF9C19678E6A35-uuuuu-01-13','InChI=1S/C7H12O3.2Hg.2HI/c1-5-6(2)10-7(3-8)4-9-5;;;;/h5-8H,1-4H2;;;2*1H/q;2*+1;;/p-2','InChIKey=BYOJPVWSJXBOTP-UHFFFAOYSA-L','OCC1COC(C[Hg]I)C(C[Hg]I)O1','1'),
	(56597,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C I ]','C7H12Hg2I2O2',783.1596,NULL,'6684C2F216849445-FICuS-01-35','6684C2F216849445-FICTS-01-14','6684C2F216849445-uuuuu-01-E4','InChI=1S/C7H12O2.2Hg.2HI/c1-6-7(2,3)9-5-4-8-6;;;;/h6H,1-2,4-5H2,3H3;;;2*1H/q;2*+1;;/p-2','InChIKey=KKQBOWRBKKOUMG-UHFFFAOYSA-L','CC1(C[Hg]I)OCCOC1C[Hg]I','1'),
	(56598,3,0,NULL,'No Comparision - Unparameterized Atom - Hg(a17) connected atoms =[ C O ]','C17H22Hg2O6',723.5372,NULL,'ADE9F8106AA2FE2F-FICuS-01-96','ADE9F8106AA2FE2F-FICTS-01-75','ADE9F8106AA2FE2F-uuuuu-01-45','InChI=1S/C13H16O2.2C2H4O2.2Hg/c1-10-8-13(14,9-11(2)15-10)12-6-4-3-5-7-12;2*1-2(3)4;;/h3-7,10-11,14H,1-2,8-9H2;2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=ZPFYXJVOHRPAMO-UHFFFAOYSA-L','CC(=O)O[Hg]CC1CC(O)(c2ccccc2)CC(C[Hg]OC(C)=O)O1','1'),
	(56599,3,0,NULL,'No Comparision - Unparameterized Atom - Hg(a30) connected atoms =[ C O ]','C27H26Hg2O6',847.6788,NULL,'EE3799F0DABD7D08-FICuS-01-91','EE3799F0DABD7D08-FICTS-01-70','EE3799F0DABD7D08-uuuuu-01-40','InChI=1S/C13H16O2.2C7H6O2.2Hg/c1-10-8-13(14,9-11(2)15-10)12-6-4-3-5-7-12;2*8-7(9)6-4-2-1-3-5-6;;/h3-7,10-11,14H,1-2,8-9H2;2*1-5H,(H,8,9);;/q;;;2*+1/p-2','InChIKey=IQIPHIFNLOJUOE-UHFFFAOYSA-L','O=C(O[Hg]CC1CC(O)(c2ccccc2)CC(C[Hg]OC(=O)c2ccccc2)O1)c1ccccc1','1'),
	(56600,3,0,NULL,'No Comparision - Unparameterized Atom - Hg(a14) connected atoms =[ C I ]','C13H16Hg2I2O2',859.2572,NULL,'41EC3F7D4E839F07-FICuS-01-72','41EC3F7D4E839F07-FICTS-01-51','41EC3F7D4E839F07-uuuuu-01-21','InChI=1S/C13H16O2.2Hg.2HI/c1-10-8-13(14,9-11(2)15-10)12-6-4-3-5-7-12;;;;/h3-7,10-11,14H,1-2,8-9H2;;;2*1H/q;2*+1;;/p-2','InChIKey=CIERPCTVVFKYJS-UHFFFAOYSA-L','OC1(c2ccccc2)CC(C[Hg]I)OC(C[Hg]I)C1','1'),
	(56601,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C I ]','C7H12Hg2I2O2',783.1596,'Mercury, [.mu.-[(2-methyl-1,4-dioxane-2,6-diyl)bis(methylene)]]diiododi-','147387E02A2D6DE8-FICuS-01-5A','147387E02A2D6DE8-FICTS-01-39','147387E02A2D6DE8-uuuuu-01-09','InChI=1S/C7H12O2.2Hg.2HI/c1-6-4-8-5-7(2,3)9-6;;;;/h6H,1-2,4-5H2,3H3;;;2*1H/q;2*+1;;/p-2','InChIKey=UPXAEHJTUXZKDQ-UHFFFAOYSA-L','CC1(C[Hg]I)COCC(C[Hg]I)O1','1'),
	(56602,0,0,'6952-87-0','No Comparision - Unparameterized Atom - Hg(a17) connected atoms =[ C O ]','C14H13Hg2NO4',660.441,NULL,'FAB20B1A0EA93CE2-FICuS-01-82','FAB20B1A0EA93CE2-FICTS-01-61','FAB20B1A0EA93CE2-uuuuu-01-31','InChI=1S/C10H7N.2C2H4O2.2Hg/c11-10-7-3-5-8-4-1-2-6-9(8)10;2*1-2(3)4;;/h1-4,6H,11H2;2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=WYTQQRHBBXARSC-UHFFFAOYSA-L','CC(=O)O[Hg]c1cc([Hg]OC(C)=O)c2ccccc2c1N',NULL),
	(56603,2,0,'6952-88-1','Consistent with Molecular Formula','C8H14I2O2',396.0064,NULL,'178034E3500DEE77-FICuS-01-47','178034E3500DEE77-FICTS-01-26','D8C78F166E64E2F2-uuuuu-01-25','InChI=1S/C8H14I2O2/c1-7(3-9)5-12-8(2,4-10)6-11-7/h3-6H2,1-2H3/t7-,8-/m0/s1','InChIKey=ZFJOCMDMXPIRAY-YUMQZZPRSA-N','CC1(CI)COC(C)(CI)CO1','1'),
	(56604,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a13) connected atoms =[ C I ]','C8H14Hg2I2O2',797.1864,NULL,'AE64819463A2F70B-FICuS-01-58','AE64819463A2F70B-FICTS-01-37','1857BE9FE2F13DA7-uuuuu-01-2E','InChI=1S/C8H14O2.2Hg.2HI/c1-7(2)5-10-8(3,4)6-9-7;;;;/h1,3,5-6H2,2,4H3;;;2*1H/q;2*+1;;/p-2/t7-,8-;;;;/m1..../s1','InChIKey=YMRIOPHMUXNLRL-PCZIFVQPSA-L','CC1(C[Hg]I)COC(C)(C[Hg]I)CO1','1'),
	(56605,13,0,'1404-15-5','Consistent with Molecular Formula','C39H49NO16',787.8132,'U 15167\nNSC 70845\nNOGALAMYCIN\nNOGALAMYCIN\nAntibiotic 205t3\nAntibiotic from Streptomyces nogalater\n2,6-Epoxy-2H-naphthaceno[1,2-b]oxocin-14-carboxylic acid, 11-[(6-deoxy-3-C-methyl-2,3,4-tri-O-methyl-.alpha.-L-mannopyranosyl)oxy]-4-(dimethylamino)-3,4,5,6,9.11,12,13,14,16-decahydro-3,5,8,10,13-pentahydroxy-6,13-dimethyl-9,16-dioxo-\n2,6-Epoxy-2H-naphthaceno[1,2-b]oxocin-14-carboxylic acid, 11-[(6-deoxy-3-C-methyl-2,3,4-tri-O-methyl-.alpha.-L-mannopyranosyl)oxy]-4-(dimethylamino)-3,4,5,6,9,11,12,13,14,16-decahydro-3,5,8,10,13-pentahydroxy-6,13-dimethyl-9,16-dioxo-, methyl ester, (2.al\nNogalamycin','9B752365BA88A9FE-FICuS-01-76','9B752365BA88A9FE-FICTS-01-55','1A53FB3B25D84ADF-uuuuu-01-2F','InChI=1S/C39H49NO16/c1-14-32(49-7)39(4,52-10)33(50-8)36(53-14)54-19-13-37(2,48)24(34(47)51-9)15-11-16-21(27(43)20(15)19)28(44)22-18(41)12-17-30(23(22)26(16)42)55-35-29(45)25(40(5)6)31(46)38(17,3)56-35/h11-12,14,19,24-25,29,31-33,35-36,41,43,45-46,48H,13H2','InChIKey=KGTDRFCXGRULNK-QNQBSKBHSA-N','COC(=O)C1c2cc3c(c(O)c2C(OC2OC(C)C(OC)C(C)(OC)C2OC)CC1(C)O)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(56606,0,0,'6952-89-2','Consistent with Molecular Formula','C10H9BrO',225.0845,NULL,'D30D37DAFDF522AF-FICuS-01-91','D30D37DAFDF522AF-FICTS-01-70','D30D37DAFDF522AF-uuuuu-01-40','InChI=1S/C10H9BrO/c11-9-5-3-8(4-6-9)10(12)7-1-2-7/h3-7H,1-2H2','InChIKey=QTHHOINSCNBYQO-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)C1CC1',NULL),
	(56607,0,0,'772-31-6','Consistent with Molecular Formula','C10H9FO',164.1789,NULL,'9CB2043F93FB2C0C-FICuS-01-70','9CB2043F93FB2C0C-FICTS-01-4F','9CB2043F93FB2C0C-uuuuu-01-1F','InChI=1S/C10H9FO/c11-9-5-3-8(4-6-9)10(12)7-1-2-7/h3-7H,1-2H2','InChIKey=MHKHJIJXMVHRAJ-UHFFFAOYSA-N','O=C(c1ccc(F)cc1)C1CC1',NULL),
	(56608,0,0,'6952-91-6','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'707E2653AEB3EDEB-FICuS-01-85','707E2653AEB3EDEB-FICTS-01-64','707E2653AEB3EDEB-uuuuu-01-34','InChI=1S/C13H16O/c1-9(2)10-3-5-11(6-4-10)13(14)12-7-8-12/h3-6,9,12H,7-8H2,1-2H3','InChIKey=CMKCTUAFZPHYTE-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)C2CC2)cc1',NULL),
	(56609,0,0,'6193-47-1','Consistent with Molecular Formula','C8H8OS',152.2106,NULL,'BEE2FE872C3DC2E3-FICuS-01-98','BEE2FE872C3DC2E3-FICTS-01-77','BEE2FE872C3DC2E3-uuuuu-01-47','InChI=1S/C8H8OS/c9-8(6-3-4-6)7-2-1-5-10-7/h1-2,5-6H,3-4H2','InChIKey=PJDFNFSTSCAKPC-UHFFFAOYSA-N','O=C(c1cccs1)C1CC1',NULL),
	(56610,0,0,'6952-93-8','Consistent with Molecular Formula','C4H8N2O',100.12,'1-(Cyclopropylcarbonyl)hydrazine\nCyclopropanecarboxylic acid hydrazide\nCyclopropanecarboxylic acid, hydrazide\nCyclopropanecarboxylic acid, hydrazide','D91F43234DEF1E63-FICuS-01-69','D91F43234DEF1E63-FICTS-01-48','D91F43234DEF1E63-uuuuu-01-18','InChI=1S/C4H8N2O/c5-6-4(7)3-1-2-3/h3H,1-2,5H2,(H,6,7)','InChIKey=JFYKIEHOOZWARC-UHFFFAOYSA-N','NNC(=O)C1CC1',NULL),
	(56611,0,0,'6952-94-9','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'03B022676DDC20C1-FICuS-01-44','03B022676DDC20C1-FICTS-01-23','03B022676DDC20C1-uuuuu-01-F3','InChI=1S/C12H15NO/c14-10-12(6-8-13-9-7-12)11-4-2-1-3-5-11/h1-5,10,13H,6-9H2','InChIKey=XCENPWBBAXQVCG-UHFFFAOYSA-N','O=CC1(c2ccccc2)CCNCC1',NULL),
	(56612,2,0,'20072-98-4','Consistent with Molecular Formula','C33H28O8',552.5794,NULL,'7E5606378919FD0C-FICuS-01-56','7E5606378919FD0C-FICTS-01-35','7E5606378919FD0C-uuuuu-01-05','InChI=1S/C33H28O8/c34-30(24-13-5-1-6-14-24)38-22-21-28(40-32(36)26-17-9-3-10-18-26)29(41-33(37)27-19-11-4-12-20-27)23-39-31(35)25-15-7-2-8-16-25/h1-20,28-29H,21-23H2','InChIKey=QKKOZFXAIQHNNV-UHFFFAOYSA-N','O=C(OCCC(OC(=O)c1ccccc1)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1)c1ccccc1','1'),
	(56613,0,1,'2743-11-5','Consistent with Molecular Formula','C30H30N2',418.5804,NULL,'B63B41725628BCE6-FICuS-01-57','B63B41725628BCE6-FICTS-01-36','099ABE9FB7FABEA5-uuuuu-01-5C','InChI=1S/C30H30N2/c1-31(2)27-19-15-25(16-20-27)29(23-11-7-5-8-12-23)30(24-13-9-6-10-14-24)26-17-21-28(22-18-26)32(3)4/h5-22H,1-4H3/b30-29+','InChIKey=SEHHQLKIKCAWFC-QVIHXGFCSA-N','CN(C)c1ccc(/C(=C(\\c2ccccc2)c2ccc(N(C)C)cc2)c2ccccc2)cc1','1'),
	(56614,1,0,'6952-96-1','Consistent with Molecular Formula','C9H13N2O2P',212.1877,NULL,'71F511F95EA9919A-FICuS-01-63','71F511F95EA9919A-FICTS-01-42','71F511F95EA9919A-uuuuu-01-12','InChI=1S/C9H13N2O2P/c12-14(10-7-4-8-13-14)11-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H2,10,11,12)','InChIKey=QTFNRIQXIUESFJ-UHFFFAOYSA-N','O=P1(Nc2ccccc2)NCCCO1','1'),
	(56615,0,0,'6952-97-2','Consistent with Molecular Formula','C24H32Cl2N2',419.4362,NULL,'566B4B6FC615AA49-FICuS-01-6A','566B4B6FC615AA49-FICTS-01-49','566B4B6FC615AA49-uuuuu-01-19','InChI=1S/C24H32Cl2N2/c1-2-3-4-5-7-24-27(18-20-8-12-22(25)13-9-20)16-6-17-28(24)19-21-10-14-23(26)15-11-21/h8-15,24H,2-7,16-19H2,1H3','InChIKey=TUVGYEVBYYTKFC-UHFFFAOYSA-N','CCCCCCC1N(Cc2ccc(Cl)cc2)CCCN1Cc1ccc(Cl)cc1',NULL),
	(56616,0,0,'6952-98-3','Consistent with Molecular Formula','C17H18Cl4N2',392.1546,NULL,'A9026BEE3AFBCDAC-FICuS-01-AC','A9026BEE3AFBCDAC-FICTS-01-8B','A9026BEE3AFBCDAC-uuuuu-01-5B','InChI=1S/C17H18Cl4N2/c18-14-4-2-12(8-16(14)20)10-22-6-1-7-23-11-13-3-5-15(19)17(21)9-13/h2-5,8-9,22-23H,1,6-7,10-11H2','InChIKey=XEHSYSDCVMIGHW-UHFFFAOYSA-N','Clc1ccc(CNCCCNCc2ccc(Cl)c(Cl)c2)cc1Cl',NULL),
	(56617,0,0,'810-91-3','Consistent with Molecular Formula','C29H31Cl6N3',634.302,NULL,'3C8B781AF819B6C3-FICuS-01-6E','3C8B781AF819B6C3-FICTS-01-4D','3C8B781AF819B6C3-uuuuu-01-1D','InChI=1S/C29H31Cl6N3/c1-20-15-23(36(13-9-30)14-10-31)5-6-24(20)29-37(18-21-3-7-25(32)27(34)16-21)11-2-12-38(29)19-22-4-8-26(33)28(35)17-22/h3-8,15-17,29H,2,9-14,18-19H2,1H3','InChIKey=HVTPHRKVZUWEKZ-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C1N(Cc2ccc(Cl)c(Cl)c2)CCCN1Cc1ccc(Cl)c(Cl)c1',NULL),
	(56618,0,0,'1261-89-8','Consistent with Molecular Formula','C29H31Cl6N3',634.302,NULL,'A4CBD3A883199022-FICuS-01-53','A4CBD3A883199022-FICTS-01-32','A4CBD3A883199022-uuuuu-01-02','InChI=1S/C29H31Cl6N3/c1-20-15-25(36(13-9-30)14-10-31)7-8-26(20)29-37(18-21-3-5-23(32)16-27(21)34)11-2-12-38(29)19-22-4-6-24(33)17-28(22)35/h3-8,15-17,29H,2,9-14,18-19H2,1H3','InChIKey=KGYLSCWNEQMRAL-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C1N(Cc2ccc(Cl)cc2Cl)CCCN1Cc1ccc(Cl)cc1Cl',NULL),
	(56619,4,1,'327-97-9','Consistent with Molecular Formula','C16H18O9',354.3128,'CHLOROGENIC ACID\n3-Caffeoylquinic acid\n3-O-Caffeoylquinic acid\n3-(3,4-Dihydroxycinnamoyl)quinic acid\nCyclohexanecarboxylic acid, 3-[[3-(3,4-dihydroxyphenyl)-1-oxo-2-propenyl]oxy]-1,4,5-trihydroxy-, [1S-(1.alpha.,3.beta.,4.alpha.,5.alpha.)]-\nChlorogenic acid','183A71F605D74498-FICuS-01-41','183A71F605D74498-FICTS-01-20','D7F9488CAFE8749B-uuuuu-01-41','InChI=1S/C16H18O9/c17-9-3-1-8(5-10(9)18)2-4-13(20)25-12-7-16(24,15(22)23)6-11(19)14(12)21/h1-5,11-12,14,17-19,21,24H,6-7H2,(H,22,23)/t11-,12-,14-,16+/m1/s1','InChIKey=CWVRJTMFETXNAD-NCZKRNLISA-N','O=C(/C=C/c1ccc(O)c(O)c1)OC1CC(O)(C(=O)O)CC(O)C1O','1'),
	(56620,0,0,'17538-59-9','Consistent with Molecular Formula','C18H18',234.3402,'1,3,5,7-Tetramethylanthracene\nAnthracene, 1,3,5,7-tetramethyl-\nAnthracene, 1,3,5,7-tetramethyl-','35364D7626985D05-FICuS-01-34','35364D7626985D05-FICTS-01-13','35364D7626985D05-uuuuu-01-E3','InChI=1S/C18H18/c1-11-5-13(3)17-10-16-8-12(2)6-14(4)18(16)9-15(17)7-11/h5-10H,1-4H3','InChIKey=XIEFJNBXVCEFSH-UHFFFAOYSA-N','Cc1cc(C)c2cc3cc(C)cc(C)c3cc2c1',NULL),
	(56621,5,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H19NO10S2 in C16H24NO5.C14H18NO10S2','C30H43N2O15S2',735.7941,'SINALBIN\nSinalbin','AE539B185793B653-FICuS-01-51','9ECE6085C2DA86BB-FICTS-01-6B','B359CA72DBE0E706-uuuuu-01-23','InChI=1S/C16H23NO5.C14H19NO10S2/c1-17(2,3)8-9-22-15(18)7-6-12-10-13(20-4)16(19)14(11-12)21-5;16-6-9-11(18)12(19)13(20)14(24-9)26-10(15-25-27(21,22)23)5-7-1-3-8(17)4-2-7/h6-7,10-11H,8-9H2,1-5H3;1-4,9,11-14,16-20H,5-6H2,(H,21,22,23)/p+1/b;15-10+','InChIKey=NUXXPTJGCLKPIG-ACSNZVGGSA-O','COc1cc(/C=C/C(=O)OCC[N+](C)(C)C)cc(OC)c1O.O=S(=O)(O)O/N=C(\\Cc1ccc(O)cc1)SC1OC(CO)C(O)C(O)C1O','1'),
	(56622,0,0,'34579-77-6','Consistent with Molecular Formula','C8H15N',125.2132,NULL,'195E42A17CE2409A-FICuS-01-52','195E42A17CE2409A-FICTS-01-31','195E42A17CE2409A-uuuuu-01-01','InChI=1S/C8H15N/c1-4-8(5-2,6-3)7-9/h4-6H2,1-3H3','InChIKey=BNECGDCGGVACFF-UHFFFAOYSA-N','CCC(C#N)(CC)CC',NULL),
	(56623,0,0,'53561-63-0','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'4F50B842B2892ACE-FICuS-01-66','4F50B842B2892ACE-FICTS-01-45','4F50B842B2892ACE-uuuuu-01-15','InChI=1S/C12H22O4/c1-6-15-10(13)9(8-12(3,4)5)11(14)16-7-2/h9H,6-8H2,1-5H3','InChIKey=LPTRPYKRNYNINY-UHFFFAOYSA-N','CCOC(=O)C(CC(C)(C)C)C(=O)OCC',NULL),
	(56624,0,0,'2580-79-2','Consistent with Molecular Formula','C2H6N4O2',118.095,NULL,'10E492AF61C54FE4-FICuS-01-65','875A71578AEBCDCD-FICTS-01-6D','10E492AF61C54FE4-uuuuu-01-14','InChI=1S/C2H6N4O2/c3-1(5-7)2(4)6-8/h7-8H,(H2,3,5)(H2,4,6)','InChIKey=BFXWFQSYMVKOCJ-UHFFFAOYSA-N','N=C(NO)C(=N)NO',NULL),
	(56625,0,0,'15347-78-1','Consistent with Molecular Formula','C6H14N4O2',174.2022,'Adipamidoxime','F7EC1D9A50D0DD34-FICuS-01-83','5D9AAF3DC68DDF3D-FICTS-01-8D','F7EC1D9A50D0DD34-uuuuu-01-32','InChI=1S/C6H14N4O2/c7-5(9-11)3-1-2-4-6(8)10-12/h11-12H,1-4H2,(H2,7,9)(H2,8,10)','InChIKey=KKQNCWWVKWCZID-UHFFFAOYSA-N','N=C(CCCCC(=N)NO)NO',NULL),
	(56626,0,0,'78995-65-0','Consistent with Molecular Formula','C6H14N4O3',190.2016,NULL,'E6B1D4ED322973E7-FICuS-01-6C','7466C3F8FAFC4CA9-FICTS-01-72','E6B1D4ED322973E7-uuuuu-01-1B','InChI=1S/C6H14N4O3/c7-5(9-11)1-3-13-4-2-6(8)10-12/h11-12H,1-4H2,(H2,7,9)(H2,8,10)','InChIKey=KKWURTSKEDDFNC-UHFFFAOYSA-N','N=C(CCOCCC(=N)NO)NO',NULL),
	(56627,1,0,NULL,'Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'EC57AEB8600A3EE1-FICuS-01-80','EC57AEB8600A3EE1-FICTS-01-5F','EC57AEB8600A3EE1-uuuuu-01-2F','InChI=1S/C5H9NO2/c1-2-3-4(6)5(7)8/h2,4H,1,3,6H2,(H,7,8)','InChIKey=WNNNWFKQCKFSDK-UHFFFAOYSA-N','C=CCC(N)C(=O)O','1'),
	(56628,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H5ClN4 in C8H7ClN4','C8H8?ClN4',195.631,NULL,'F852B102D68DDBEE-FICuS-01-87','F852B102D68DDBEE-FICTS-01-66','F852B102D68DDBEE-uuuuu-01-36','InChI=1S/C7H5ClN4.CH3/c8-4-3-5(9)12-7-6(4)10-1-2-11-7;/h1-3H,(H2,9,11,12);1H3','InChIKey=JVODWKGVSJLFND-UHFFFAOYSA-N','*C.Nc1cc(Cl)c2nccnc2n1',NULL),
	(56629,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl2N4',229.0682,NULL,'516EC1A2B6D19B9A-FICuS-01-71','516EC1A2B6D19B9A-FICTS-01-50','516EC1A2B6D19B9A-uuuuu-01-20','InChI=1S/C8H6Cl2N4/c1-3-4(2)12-7-5(11-3)6(9)13-8(10)14-7/h1-2H3','InChIKey=VJWDGZCTLXDUAK-UHFFFAOYSA-N','Cc1nc2nc(Cl)nc(Cl)c2nc1C',NULL),
	(56630,0,0,'6952-99-4','Consistent with Molecular Formula','C8H12ClN5O',229.6687,NULL,'1F77020A83482BA0-FICuS-01-3B','1F77020A83482BA0-FICTS-01-1A','1F77020A83482BA0-uuuuu-01-EA','InChI=1S/C8H12ClN5O/c1-5(15)11-2-3-12-8-6(10)7(9)13-4-14-8/h4H,2-3,10H2,1H3,(H,11,15)(H,12,13,14)','InChIKey=HXKHEYDGQIAVNH-UHFFFAOYSA-N','CC(=O)NCCNc1ncnc(Cl)c1N',NULL),
	(56631,0,0,'18910-59-3','Consistent with Molecular Formula','C9H16N6O',224.265,'NSC 70874\n1H-Imidazole-4-carboxamide, 5-(3-butyl-3-methyl-1-triazenyl)-\nImidazole-4-carboxamide, 5-(3-butyl-3-methyl-1-triazeno)-','5A38E1192A74FB10-FICuS-01-4F','5A38E1192A74FB10-FICTS-01-2E','5A38E1192A74FB10-uuuuu-01-FE','InChI=1S/C9H16N6O/c1-3-4-5-15(2)14-13-9-7(8(10)16)11-6-12-9/h6H,3-5H2,1-2H3,(H2,10,16)(H,11,12)/b14-13+','InChIKey=MNYIKAMATCANTQ-BUHFOSPRSA-N','CCCCN(C)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(56632,3,0,'6953-00-0','Consistent with Molecular Formula','C14H17NO6',295.2914,NULL,'5AF51ED66D4450AE-FICuS-01-75','EADFE9FFD4B7C0DE-FICTS-01-AD','5AF51ED66D4450AE-uuuuu-01-24','InChI=1S/C14H17NO6/c1-7(16)21-9-2-3-11(17)10(6-9)12(18)4-8-5-13(19)15-14(8)20/h8-10H,2-6H2,1H3,(H,15,19,20)','InChIKey=IZGKEBQAWJRTPG-UHFFFAOYSA-N','CC(=O)OC1CCC(=O)C(C(=O)CC2CC(=O)NC2=O)C1','1'),
	(56633,0,0,NULL,'Consistent with Molecular Formula','C12H20ClN5',269.7765,NULL,'00CAFB0406844958-FICuS-01-43','00CAFB0406844958-FICTS-01-22','22BFA8AE9A1663FE-uuuuu-01-36','InChI=1S/C12H20N5.ClH/c1-5-6-7-16-9-15-10-11(16)13-8-14-12(10)17(2,3)4;/h8-9H,5-7H2,1-4H3;1H/q+1;/p-1','InChIKey=AGRZFRJZFIJFCN-UHFFFAOYSA-M','CCCCn1cnc2c([N+](C)(C)C)ncnc21.[Cl-]',NULL),
	(56634,0,0,'6953-01-1','Consistent with Molecular Formula','C11H13N7O',259.27,NULL,'F2D870DA967D077B-FICuS-01-71','F2D870DA967D077B-FICTS-01-50','F2D870DA967D077B-uuuuu-01-20','InChI=1S/C11H13N7O/c1-18(7-8-5-3-2-4-6-8)17-15-11-9(10(12)19)13-16-14-11/h2-6H,7H2,1H3,(H2,12,19)(H,13,14,16)','InChIKey=BQDOBOFFTKWCHQ-UHFFFAOYSA-N','CN(Cc1ccccc1)/N=N/c1[nH]nnc1C(N)=O',NULL),
	(56635,0,0,'6562-73-8','Consistent with Molecular Formula','C8H15N7O',225.2528,NULL,'7C6469BC6F712DD7-FICuS-01-74','0C24EF874521019E-FICTS-01-24','7C6469BC6F712DD7-uuuuu-01-23','InChI=1S/C8H15N7O/c1-3-4-5-15(2)14-12-8-6(7(9)16)10-13-11-8/h3-5H2,1-2H3,(H2,9,16)(H,10,11,13)/b14-12+','InChIKey=CKONPYYTXXDUIV-WYMLVPIESA-N','CCCCN(C)/N=N/c1[nH]nnc1C(N)=O',NULL),
	(56636,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN4O4',290.7059,NULL,'CC6ABCE44C3884FD-FICuS-01-9A','CC6ABCE44C3884FD-FICTS-01-79','CC961B0173B55DB3-uuuuu-01-0E','InChI=1S/C10H14N4O4.ClH/c1-6-9(16)8(7(5-15)3-11-6)4-12-10(17)14(2)13-18;/h3,15-16H,4-5H2,1-2H3,(H,12,17);1H','InChIKey=JRTGUBMYZYWGPU-UHFFFAOYSA-N','Cc1ncc(CO)c(CNC(=O)N(C)N=O)c1O.Cl',NULL),
	(56637,0,0,'6953-02-2','Consistent with Molecular Formula','C14H14ClNOS',279.7837,NULL,'835F81BAFB6F2071-FICuS-01-67','835F81BAFB6F2071-FICTS-01-46','835F81BAFB6F2071-uuuuu-01-16','InChI=1S/C14H14ClNOS/c1-9-11(7-16-10(2)14(9)17)8-18-13-5-3-12(15)4-6-13/h3-7,17H,8H2,1-2H3','InChIKey=RAVVNGSIKIDXNR-UHFFFAOYSA-N','Cc1ncc(CSc2ccc(Cl)cc2)c(C)c1O',NULL),
	(56638,0,0,'6953-03-3','Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'0CC0EEFF8564DBD8-FICuS-01-9C','0CC0EEFF8564DBD8-FICTS-01-7B','0CC0EEFF8564DBD8-uuuuu-01-4B','InChI=1S/C14H22N2O/c1-11-13(9-15-12(2)14(11)17)10-16-7-5-3-4-6-8-16/h9,17H,3-8,10H2,1-2H3','InChIKey=UTZADGZNWLJHDG-UHFFFAOYSA-N','Cc1ncc(CN2CCCCCC2)c(C)c1O',NULL),
	(56639,0,1,'18998-51-1','Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'4A1E643881159B0D-FICuS-01-45','4A1E643881159B0D-FICTS-01-24','4A1E643881159B0D-uuuuu-01-F4','InChI=1S/C11H13N5/c1-15(2)11-5-3-10(4-6-11)7-14-16-8-12-13-9-16/h3-9H,1-2H3','InChIKey=YDHQRSFAZYRBTA-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/n2cnnc2)cc1','1'),
	(56640,0,0,'74816-22-1','Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'6DB9B39C0205EBA6-FICuS-01-72','6DB9B39C0205EBA6-FICTS-01-51','6DB9B39C0205EBA6-uuuuu-01-21','InChI=1S/C13H20N2O/c1-4-15(5-2)11-13(16)14(3)12-9-7-6-8-10-12/h6-10H,4-5,11H2,1-3H3','InChIKey=PHPBPSCTDLBGOC-UHFFFAOYSA-N','CCN(CC)CC(=O)N(C)c1ccccc1',NULL),
	(56641,0,0,'6953-04-4','Consistent with Molecular Formula','C8H11N5O2S',241.2672,NULL,'E976BD111723FB2B-FICuS-01-63','E976BD111723FB2B-FICTS-01-42','E976BD111723FB2B-uuuuu-01-12','InChI=1S/C8H11N5O2S/c1-5(2)13-16(14,15)8-6-7(10-3-9-6)11-4-12-8/h3-5,13H,1-2H3,(H,9,10,11,12)','InChIKey=FOXGIEWOSMEMTP-UHFFFAOYSA-N','CC(C)NS(=O)(=O)c1ncnc2nc[nH]c12',NULL),
	(56642,0,0,NULL,'Consistent with Molecular Formula','C6H14O6S2',246.293,NULL,'2B05386A136AA451-FICuS-01-38','2B05386A136AA451-FICTS-01-17','2B05386A136AA451-uuuuu-01-E7','InChI=1S/C6H14O6S2/c1-3-11-13(7,8)5-6-14(9,10)12-4-2/h3-6H2,1-2H3','InChIKey=XCEDLSQLKUOFPM-UHFFFAOYSA-N','CCOS(=O)(=O)CCS(=O)(=O)OCC',NULL),
	(56643,0,0,'6953-05-5','Consistent with Molecular Formula','C16H14Cl4O6S2',508.215,NULL,'D2613130F27E7C48-FICuS-01-45','D2613130F27E7C48-FICTS-01-24','D2613130F27E7C48-uuuuu-01-F4','InChI=1S/C16H14Cl4O6S2/c17-13-5-3-11(9-15(13)19)27(21,22)25-7-1-2-8-26-28(23,24)12-4-6-14(18)16(20)10-12/h3-6,9-10H,1-2,7-8H2','InChIKey=UBFICBDMUNYCTM-UHFFFAOYSA-N','O=S(=O)(OCCCCOS(=O)(=O)c1ccc(Cl)c(Cl)c1)c1ccc(Cl)c(Cl)c1',NULL),
	(56644,0,0,'6953-06-6','Consistent with Molecular Formula','C16H16N2O10S2',460.4298,'Tetramethylenebis(m-nitrogenzenesulfonate)\nBenzenesulfonic acid, 3-nitro-, 1,4-butanediyl ester','411B34FAB432C56A-FICuS-01-57','411B34FAB432C56A-FICTS-01-36','411B34FAB432C56A-uuuuu-01-06','InChI=1S/C16H16N2O10S2/c19-17(20)13-5-3-7-15(11-13)29(23,24)27-9-1-2-10-28-30(25,26)16-8-4-6-14(12-16)18(21)22/h3-8,11-12H,1-2,9-10H2','InChIKey=UKQSJULXYUUUFU-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)OCCCCOS(=O)(=O)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(56645,0,0,'16404-16-3','Consistent with Molecular Formula','C6H3Cl3N4',237.4755,NULL,'564140CF3C8D44A3-FICuS-01-52','564140CF3C8D44A3-FICTS-01-31','564140CF3C8D44A3-uuuuu-01-01','InChI=1S/C6H3Cl3N4/c1-13-2-3(7)10-5(8)11-4(2)12-6(13)9/h1H3','InChIKey=UMASKSWPRALKCL-UHFFFAOYSA-N','Cn1c(Cl)nc2nc(Cl)nc(Cl)c21',NULL),
	(56646,0,0,'39008-39-4','Consistent with Molecular Formula','C6H3Cl3N4',237.4755,'9H-Purine, 2,6,8-trichloro-9-methyl-','65EBB5715AE185C4-FICuS-01-68','65EBB5715AE185C4-FICTS-01-47','65EBB5715AE185C4-uuuuu-01-17','InChI=1S/C6H3Cl3N4/c1-13-4-2(10-6(13)9)3(7)11-5(8)12-4/h1H3','InChIKey=NMOUQEOHWOLCBH-UHFFFAOYSA-N','Cn1c(Cl)nc2c(Cl)nc(Cl)nc21',NULL),
	(56647,1,0,NULL,'Consistent with Molecular Formula','C11H13Cl2N5O',302.1626,NULL,'E9A560AAB9A65FCC-FICuS-01-96','E9A560AAB9A65FCC-FICTS-01-75','E9A560AAB9A65FCC-uuuuu-01-45','InChI=1S/C11H13Cl2N5O/c1-14-8-7-9(17-10(12)16-8)18(11(13)15-7)6-4-2-3-5-19-6/h6H,2-5H2,1H3,(H,14,16,17)','InChIKey=XCYQKXNDPYYYJD-UHFFFAOYSA-N','CNc1nc(Cl)nc2c1nc(Cl)n2C1CCCCO1','1'),
	(56648,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN4O2',380.8329,'6,8-bis(benzyloxy)-2-chloro-9-methyl-9H-purine','57614F72A47C132F-FICuS-01-48','57614F72A47C132F-FICTS-01-27','57614F72A47C132F-uuuuu-01-F7','InChI=1S/C20H17ClN4O2/c1-25-17-16(22-20(25)27-13-15-10-6-3-7-11-15)18(24-19(21)23-17)26-12-14-8-4-2-5-9-14/h2-11H,12-13H2,1H3','InChIKey=YJOMIZHSINFFJC-UHFFFAOYSA-N','Cn1c(OCc2ccccc2)nc2c(OCc3ccccc3)nc(Cl)nc21',NULL),
	(56649,1,0,NULL,'Consistent with Molecular Formula','C12H15Cl2N5O',316.1894,NULL,'658DE54268E73B40-FICuS-01-51','658DE54268E73B40-FICTS-01-30','658DE54268E73B40-uuuuu-01-00','InChI=1S/C12H15Cl2N5O/c1-18(2)9-8-10(17-11(13)16-9)19(12(14)15-8)7-5-3-4-6-20-7/h7H,3-6H2,1-2H3','InChIKey=NVMKZCLWEGENCM-UHFFFAOYSA-N','CN(C)c1nc(Cl)nc2c1nc(Cl)n2C1CCCCO1','1'),
	(56650,0,0,'5142-22-3','Consistent with Molecular Formula','C6H7N5',149.1548,'Adenine, 1-methyl-\n6H-Purin-6-imine, 1,9-dihydro-1-methyl-\nWLN: T56 BM DN FYN HNJ FUM H1\n1H-Purin-6-amine, 1-methyl-','2C4E5C22060C9062-FICuS-01-3B','282CC75F05A44A25-FICTS-01-30','2C4E5C22060C9062-uuuuu-01-EA','InChI=1S/C6H7N5/c1-11-3-10-6-4(5(11)7)8-2-9-6/h2-3H,7H2,1H3','InChIKey=HPZMWTNATZPBIH-UHFFFAOYSA-N','Cn1cnc2ncnc-2c1N',NULL),
	(56651,4,0,'2140-65-0','Consistent with Molecular Formula','C11H15N5O5',297.27,'1-Methylguanosine\nN1-Methylguanosine\nGuanosine, 1-methyl-\nGuanosine, 1-methyl-','2327DAFCDBEFED7B-FICuS-01-B6','8B73D756DEDE29FE-FICTS-01-78','2327DAFCDBEFED7B-uuuuu-01-65','InChI=1S/C11H15N5O5/c1-15-9(20)5-8(14-11(15)12)16(3-13-5)10-7(19)6(18)4(2-17)21-10/h3-4,6-7,10,17-19H,2H2,1H3,(H2,12,14)','InChIKey=UTAIYTHAJQNQDW-UHFFFAOYSA-N','Cn1c(N)nc2c(ncn2C2OC(CO)C(O)C2O)c1=O','1'),
	(56652,4,0,'61444-45-9','Consistent with Molecular Formula','C16H18N4O9',410.3396,NULL,'790FB555D795882D-FICuS-01-5D','8A1A2C0A6437A915-FICTS-01-2B','790FB555D795882D-uuuuu-01-0C','InChI=1S/C16H18N4O9/c1-6(21)26-4-9-11(27-7(2)22)12(28-8(3)23)15(29-9)20-5-17-10-13(20)18-16(25)19-14(10)24/h5,9,11-12,15H,4H2,1-3H3,(H2,18,19,24,25)','InChIKey=PRDVADIVOOTBMC-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=O)[nH]c(=O)[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(56653,3,0,'5132-79-6','Consistent with Molecular Formula','C11H15N5O4',281.2706,'Guanosine, 2\'-deoxy-1-methyl-','75927136575FCFF7-FICuS-01-5C','86C149366C94CACA-FICTS-01-4C','75927136575FCFF7-uuuuu-01-0B','InChI=1S/C11H15N5O4/c1-15-10(19)8-9(14-11(15)12)16(4-13-8)7-2-5(18)6(3-17)20-7/h4-7,17-18H,2-3H2,1H3,(H2,12,14)','InChIKey=VJSHSPNFYFRXGN-UHFFFAOYSA-N','Cn1c(N)nc2c(ncn2C2CC(O)C(CO)O2)c1=O','1'),
	(56654,0,0,'708-32-7','Consistent with Molecular Formula','C7H9FN4O',184.1727,NULL,'9C16107FB72DD6BC-FICuS-01-76','9C16107FB72DD6BC-FICTS-01-55','9C16107FB72DD6BC-uuuuu-01-25','InChI=1S/C7H9FN4O/c1-2-13-4-12-5-6(8)10-3-11-7(5)9/h3-4H,2H2,1H3,(H2,9,10,11)/b12-4+','InChIKey=VXCHQRJAXPKDJD-UUILKARUSA-N','CCO/C=N/c1c(N)ncnc1F',NULL),
	(56655,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN4OS',232.6873,'Pyrimidine, 4-amino-6-(2-chloroacetamido)-2-(methylthio)-','3F17909535486BF7-FICuS-01-48','3F17909535486BF7-FICTS-01-27','3F17909535486BF7-uuuuu-01-F7','InChI=1S/C7H9ClN4OS/c1-14-7-10-4(9)2-5(12-7)11-6(13)3-8/h2H,3H2,1H3,(H3,9,10,11,12,13)','InChIKey=YRHRJYFWNXVTNS-UHFFFAOYSA-N','CSc1nc(N)cc(NC(=O)CCl)n1',NULL),
	(56656,0,0,'57564-94-0','Consistent with Molecular Formula','C7H6ClN3S',199.6575,NULL,'D04F81B36D0DB723-FICuS-01-5F','D04F81B36D0DB723-FICTS-01-3E','D04F81B36D0DB723-uuuuu-01-0E','InChI=1S/C7H6ClN3S/c1-12-7-10-5(8)4-2-3-9-6(4)11-7/h2-3H,1H3,(H,9,10,11)','InChIKey=WEGGBXZHIWVHOI-UHFFFAOYSA-N','CSc1nc(Cl)c2cc[nH]c2n1',NULL),
	(56657,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O2S',197.2112,NULL,'FA11B2494F898940-FICuS-01-51','52B83B8FD9E7F685-FICTS-01-5C','FA11B2494F898940-uuuuu-01-00','InChI=1S/C7H7N3O2S/c1-13-7-9-5(11)2-4-8-6(12)3-10(4)7/h2-3,11-12H,1H3','InChIKey=MMOPEHZVQKVEGU-UHFFFAOYSA-N','CSc1nc(O)cc2nc(O)cn12',NULL),
	(56658,0,0,'27420-38-8','Consistent with Molecular Formula','C7H5Cl2N3S',234.1026,NULL,'955EDFC28AF4505D-FICuS-01-7F','955EDFC28AF4505D-FICTS-01-5E','955EDFC28AF4505D-uuuuu-01-2E','InChI=1S/C7H5Cl2N3S/c1-13-7-11-4(8)2-6-10-5(9)3-12(6)7/h2-3H,1H3','InChIKey=HKGYJVJWTJBPNG-UHFFFAOYSA-N','CSc1nc(Cl)cc2nc(Cl)cn12',NULL),
	(56659,0,0,'14052-65-4','Consistent with Molecular Formula','C12H14N4O2S',278.3282,NULL,'90E2E3F88A543984-FICuS-01-57','90E2E3F88A543984-FICTS-01-36','90E2E3F88A543984-uuuuu-01-06','InChI=1S/C12H14N4O2S/c13-15-9-1-5-11(6-2-9)19(17,18)12-7-3-10(16-14)4-8-12/h1-8,15-16H,13-14H2','InChIKey=IDHZKLHVZBCCJD-UHFFFAOYSA-N','NNc1ccc(S(=O)(=O)c2ccc(NN)cc2)cc1',NULL),
	(56660,0,2,NULL,'Consistent with Molecular Formula','C28H26N4O4S',514.5978,NULL,'F2D046CDE9DE24A6-FICuS-01-88','F2D046CDE9DE24A6-FICTS-01-67','FC719234C07EF809-uuuuu-01-0F','InChI=1S/C28H26N4O4S/c1-35-27-9-5-3-7-21(27)19-29-31-23-11-15-25(16-12-23)37(33,34)26-17-13-24(14-18-26)32-30-20-22-8-4-6-10-28(22)36-2/h3-20,31-32H,1-2H3/b29-19+,30-20?','InChIKey=DMIJMLULSNFNGD-PAHBDONUSA-N','COc1ccccc1/C=N/Nc1ccc(S(=O)(=O)c2ccc(N/N=C/c3ccccc3OC)cc2)cc1','1'),
	(56661,0,2,NULL,'Consistent with Molecular Formula','C28H26N4O4S',514.5978,NULL,'2DCD57FDA743F068-FICuS-01-7D','2DCD57FDA743F068-FICTS-01-5C','1C0B6178C9B243CB-uuuuu-01-0E','InChI=1S/C28H26N4O4S/c1-35-25-7-3-5-21(17-25)19-29-31-23-9-13-27(14-10-23)37(33,34)28-15-11-24(12-16-28)32-30-20-22-6-4-8-26(18-22)36-2/h3-20,31-32H,1-2H3/b29-19+,30-20?','InChIKey=WRKQGTRGZYUSJJ-PAHBDONUSA-N','COc1cccc(/C=N/Nc2ccc(S(=O)(=O)c3ccc(N/N=C/c4cccc(OC)c4)cc3)cc2)c1','1'),
	(56662,0,2,NULL,'Consistent with Molecular Formula','C28H22N4O6S',542.565,NULL,'406EB373C5216320-FICuS-01-2B','406EB373C5216320-FICTS-01-0A','38E822AE50FF0DA2-uuuuu-01-20','InChI=1S/C28H22N4O6S/c33-39(34,23-7-3-21(4-8-23)31-29-15-19-1-11-25-27(13-19)37-17-35-25)24-9-5-22(6-10-24)32-30-16-20-2-12-26-28(14-20)38-18-36-26/h1-16,31-32H,17-18H2/b29-15+,30-16?','InChIKey=KMDKBZLJOKFBKE-CTPKECNBSA-N','O=S(=O)(c1ccc(N/N=C/c2ccc3c(c2)OCO3)cc1)c1ccc(N/N=C/c2ccc3c(c2)OCO3)cc1','1'),
	(56663,0,2,NULL,'Consistent with Molecular Formula','C26H18Cl4N4O2S',592.3258,NULL,'DA10E526C10F4B18-FICuS-01-58','DA10E526C10F4B18-FICTS-01-37','1E4112B126340023-uuuuu-01-BB','InChI=1S/C26H18Cl4N4O2S/c27-19-3-1-17(25(29)13-19)15-31-33-21-5-9-23(10-6-21)37(35,36)24-11-7-22(8-12-24)34-32-16-18-2-4-20(28)14-26(18)30/h1-16,33-34H/b31-15+,32-16?','InChIKey=OFCOUJTWLFLAIH-RQBVOVHWSA-N','O=S(=O)(c1ccc(N/N=C/c2ccc(Cl)cc2Cl)cc1)c1ccc(N/N=C/c2ccc(Cl)cc2Cl)cc1','1'),
	(56664,0,2,NULL,'Consistent with Molecular Formula','C34H26N4O2S',554.665,NULL,'4520938152179E47-FICuS-01-1F','4520938152179E47-FICTS-01-FE','2A711BC8ACA15526-uuuuu-01-07','InChI=1S/C34H26N4O2S/c39-41(40,31-19-15-29(16-20-31)37-35-23-27-11-5-9-25-7-1-3-13-33(25)27)32-21-17-30(18-22-32)38-36-24-28-12-6-10-26-8-2-4-14-34(26)28/h1-24,37-38H/b35-23+,36-24?','InChIKey=LUPDZHZOXSCEFM-AJPFNXRDSA-N','O=S(=O)(c1ccc(N/N=C/c2cccc3ccccc23)cc1)c1ccc(N/N=C/c2cccc3ccccc23)cc1','1'),
	(56665,0,2,NULL,'Consistent with Molecular Formula','C26H18Cl4N4O2S',592.3258,NULL,'94BC925DDD7A3549-FICuS-01-72','94BC925DDD7A3549-FICTS-01-51','CA03A509B3ADBFD8-uuuuu-01-3A','InChI=1S/C26H18Cl4N4O2S/c27-23-11-1-17(13-25(23)29)15-31-33-19-3-7-21(8-4-19)37(35,36)22-9-5-20(6-10-22)34-32-16-18-2-12-24(28)26(30)14-18/h1-16,33-34H/b31-15+,32-16?','InChIKey=HGOFEZRGZOZTEG-RQBVOVHWSA-N','O=S(=O)(c1ccc(N/N=C/c2ccc(Cl)c(Cl)c2)cc1)c1ccc(N/N=C/c2ccc(Cl)c(Cl)c2)cc1','1'),
	(56666,0,2,NULL,'Consistent with Molecular Formula','C26H22N4O2S',454.5454,NULL,'341BEEC274971A46-FICuS-01-57','341BEEC274971A46-FICTS-01-36','FB69B82D9E5A2A24-uuuuu-01-2A','InChI=1S/C26H22N4O2S/c31-33(32,25-15-11-23(12-16-25)29-27-19-21-7-3-1-4-8-21)26-17-13-24(14-18-26)30-28-20-22-9-5-2-6-10-22/h1-20,29-30H/b27-19+,28-20?','InChIKey=GGQIOWWTQXVBRT-UMGWWJHGSA-N','O=S(=O)(c1ccc(N/N=C/c2ccccc2)cc1)c1ccc(N/N=C/c2ccccc2)cc1','1'),
	(56667,0,4,NULL,'Consistent with Molecular Formula','C32H30N4O2S',534.6746,NULL,'21BDDFC58E8097C3-FICuS-01-7D','21BDDFC58E8097C3-FICTS-01-5C','C8EC97FEE960E212-uuuuu-01-32','InChI=1S/C32H30N4O2S/c1-25(21-27-9-5-3-6-10-27)23-33-35-29-13-17-31(18-14-29)39(37,38)32-19-15-30(16-20-32)36-34-24-26(2)22-28-11-7-4-8-12-28/h3-24,35-36H,1-2H3/b25-21-,26-22?,33-23+,34-24+','InChIKey=AVZQNGLFGRJRLA-TWTGWDQYSA-N','CC(/C=N/Nc1ccc(S(=O)(=O)c2ccc(N/N=C/C(C)=C/c3ccccc3)cc2)cc1)=C\\c1ccccc1','1'),
	(56668,0,2,NULL,'Consistent with Molecular Formula','C28H26N4O2S',482.599,NULL,'004E613B27F1A97B-FICuS-01-4F','5ADFA704D06F6B3E-FICTS-01-62','004E613B27F1A97B-uuuuu-01-FE','InChI=1S/C28H26N4O2S/c1-21-3-7-23(8-4-21)19-29-31-25-11-15-27(16-12-25)35(33,34)28-17-13-26(14-18-28)32-30-20-24-9-5-22(2)6-10-24/h3-20,31-32H,1-2H3/b29-19+,30-20?','InChIKey=KPAYPKJJKPKISP-PAHBDONUSA-N','Cc1ccc(/C=N/Nc2ccc(S(=O)(=O)c3ccc(N/N=C/c4ccc(C)cc4)cc3)cc2)cc1','1'),
	(56669,0,0,'92026-12-5','Consistent with Molecular Formula','C13H14BrN3O',308.1771,NULL,'5DD9FA88A09DAC1A-FICuS-01-98','5DD9FA88A09DAC1A-FICTS-01-77','5DD9FA88A09DAC1A-uuuuu-01-47','InChI=1S/C13H14BrN3O/c14-12-3-4-13(18)11(9-12)10-17(7-1-5-15)8-2-6-16/h3-4,9,18H,1-2,7-8,10H2','InChIKey=GNRFHYPOUPRTRU-UHFFFAOYSA-N','N#CCCN(CCC#N)Cc1cc(Br)ccc1O',NULL),
	(56670,0,0,'92026-63-6','Consistent with Molecular Formula','C13H14ClN3O',263.7261,NULL,'CD5E7E81BE46FE75-FICuS-01-95','CD5E7E81BE46FE75-FICTS-01-74','CD5E7E81BE46FE75-uuuuu-01-44','InChI=1S/C13H14ClN3O/c14-12-3-4-13(18)11(9-12)10-17(7-1-5-15)8-2-6-16/h3-4,9,18H,1-2,7-8,10H2','InChIKey=LJQCSQRLQPFIBS-UHFFFAOYSA-N','N#CCCN(CCC#N)Cc1cc(Cl)ccc1O',NULL),
	(56671,0,0,'92297-98-8','Consistent with Molecular Formula','C14H16ClN3O',277.7529,NULL,'E6E6280653118B14-FICuS-01-36','E6E6280653118B14-FICTS-01-15','E6E6280653118B14-uuuuu-01-E5','InChI=1S/C14H16ClN3O/c1-11-8-13(15)9-12(14(11)19)10-18(6-2-4-16)7-3-5-17/h8-9,19H,2-3,6-7,10H2,1H3','InChIKey=XBCRDFWGUUFZKG-UHFFFAOYSA-N','Cc1cc(Cl)cc(CN(CCC#N)CCC#N)c1O',NULL),
	(56672,0,0,'92440-03-4','Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'C260C9C7B28C3F6E-FICuS-01-7B','C260C9C7B28C3F6E-FICTS-01-5A','C260C9C7B28C3F6E-uuuuu-01-2A','InChI=1S/C14H17N3O/c1-12-4-5-14(18)13(10-12)11-17(8-2-6-15)9-3-7-16/h4-5,10,18H,2-3,8-9,11H2,1H3','InChIKey=XBPZBQLSJZAQML-UHFFFAOYSA-N','Cc1ccc(O)c(CN(CCC#N)CCC#N)c1',NULL),
	(56673,0,0,'94111-92-9','Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'D1056F871A7429D3-FICuS-01-4B','D1056F871A7429D3-FICTS-01-2A','D1056F871A7429D3-uuuuu-01-FA','InChI=1S/C15H19N3O/c1-12-9-14(15(19)10-13(12)2)11-18(7-3-5-16)8-4-6-17/h9-10,19H,3-4,7-8,11H2,1-2H3','InChIKey=SRUPHANWRWLNBU-UHFFFAOYSA-N','Cc1cc(O)c(CN(CCC#N)CCC#N)cc1C',NULL),
	(56674,0,0,'92653-69-5','Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'F250C0ECF23B527E-FICuS-01-6F','F250C0ECF23B527E-FICTS-01-4E','F250C0ECF23B527E-uuuuu-01-1E','InChI=1S/C15H19N3O/c1-12-9-13(2)15(19)14(10-12)11-18(7-3-5-16)8-4-6-17/h9-10,19H,3-4,7-8,11H2,1-2H3','InChIKey=NXQQVMMOJJDRRC-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN(CCC#N)CCC#N)c1',NULL),
	(56675,0,0,'93657-83-1','Consistent with Molecular Formula','C17H22ClN3O',319.8333,NULL,'B35BE9F0A6AEED53-FICuS-01-95','B35BE9F0A6AEED53-FICTS-01-74','B35BE9F0A6AEED53-uuuuu-01-44','InChI=1S/C17H22ClN3O/c1-17(2,3)14-10-13(16(22)15(18)11-14)12-21(8-4-6-19)9-5-7-20/h10-11,22H,4-5,8-9,12H2,1-3H3','InChIKey=STKRPLWGLLLAFM-UHFFFAOYSA-N','CC(C)(C)c1cc(Cl)c(O)c(CN(CCC#N)CCC#N)c1',NULL),
	(56676,0,0,'93725-31-6','Consistent with Molecular Formula','C17H23N3O2',301.3876,NULL,'B4AC21B74997D28E-FICuS-01-6D','B4AC21B74997D28E-FICTS-01-4C','B4AC21B74997D28E-uuuuu-01-1C','InChI=1S/C17H23N3O2/c1-2-3-12-22-16-6-7-17(21)15(13-16)14-20(10-4-8-18)11-5-9-19/h6-7,13,21H,2-5,10-12,14H2,1H3','InChIKey=LCMUHQYRLLGFCU-UHFFFAOYSA-N','CCCCOc1ccc(O)c(CN(CCC#N)CCC#N)c1',NULL),
	(56677,0,0,NULL,'Consistent with Molecular Formula','C20H23ClN6O',398.8943,NULL,'274DD2578A954747-FICuS-01-47','274DD2578A954747-FICTS-01-26','274DD2578A954747-uuuuu-01-F6','InChI=1S/C20H23ClN6O/c21-19-13-17(15-26(9-1-5-22)10-2-6-23)20(28)18(14-19)16-27(11-3-7-24)12-4-8-25/h13-14,28H,1-4,9-12,15-16H2','InChIKey=VELPPPBMOKPHQW-UHFFFAOYSA-N','N#CCCN(CCC#N)Cc1cc(Cl)cc(CN(CCC#N)CCC#N)c1O',NULL),
	(56678,0,0,NULL,'Consistent with Molecular Formula','C20H24N6O2',380.4486,NULL,'3F6850DE4B2CF0B1-FICuS-01-70','3F6850DE4B2CF0B1-FICTS-01-4F','3F6850DE4B2CF0B1-uuuuu-01-1F','InChI=1S/C20H24N6O2/c21-5-1-9-25(10-2-6-22)15-17-13-20(28)18(14-19(17)27)16-26(11-3-7-23)12-4-8-24/h13-14,27-28H,1-4,9-12,15-16H2','InChIKey=USKUSBMTMJYPFD-UHFFFAOYSA-N','N#CCCN(CCC#N)Cc1cc(O)c(CN(CCC#N)CCC#N)cc1O',NULL),
	(56679,0,0,NULL,'Consistent with Molecular Formula','C20H24N6O2',380.4486,NULL,'206874951F2BBE77-FICuS-01-50','206874951F2BBE77-FICTS-01-2F','206874951F2BBE77-uuuuu-01-FF','InChI=1S/C20H24N6O2/c21-5-1-9-25(10-2-6-22)15-17-13-18(20(28)14-19(17)27)16-26(11-3-7-23)12-4-8-24/h13-14,27-28H,1-4,9-12,15-16H2','InChIKey=GVLCKOCILIHACN-UHFFFAOYSA-N','N#CCCN(CCC#N)Cc1cc(CN(CCC#N)CCC#N)c(O)cc1O',NULL),
	(56680,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O3',326.8223,NULL,'9E3577FE1275D3CE-FICuS-01-74','9E3577FE1275D3CE-FICTS-01-53','9E3577FE1275D3CE-uuuuu-01-23','InChI=1S/C16H23ClN2O3/c17-15-9-13(11-18-1-5-21-6-2-18)16(20)14(10-15)12-19-3-7-22-8-4-19/h9-10,20H,1-8,11-12H2','InChIKey=FKUWKIHEUQTJIZ-UHFFFAOYSA-N','Oc1c(CN2CCOCC2)cc(Cl)cc1CN1CCOCC1',NULL),
	(56681,0,0,'6425-53-2','Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'3DAF49A8845AAC85-FICuS-01-7E','3DAF49A8845AAC85-FICTS-01-5D','3DAF49A8845AAC85-uuuuu-01-2D','InChI=1S/C16H24N2O2/c1-2-16(14-18-7-11-20-12-8-18)4-3-15(1)13-17-5-9-19-10-6-17/h1-4H,5-14H2','InChIKey=RSMNWFIMPCRLHR-UHFFFAOYSA-N','c1cc(CN2CCOCC2)ccc1CN1CCOCC1',NULL),
	(56682,12,0,'11048-97-8','Consistent with Molecular Formula','C41H50N2O11',746.8528,'B 26158\nHEDAMYCIN\nHedamycin\nHEDAMYCIN\nAntibiotic B26,158\nCrystalline Antibiotic B 26,158\nAntiobiotic B 28158, crystalline\n4H-Anthra[1,2-b]pyran-4,7,12-trione, 2-(3,3\'-dimethyl[2,2\'-bioxiran]-3-yl)-11-hydroxy-5-methyl-8-[2,3,6-trideoxy-3-(dimethylamino)-.beta.-D-arabino-hexopyranosyl]-10-[2,3,6-trideoxy-3-(dimethylamino)-3-C-methyl-.alpha.-L-lyxo-hexopyranosyl]-','524D55354CACF4E6-FICuS-01-68','524D55354CACF4E6-FICTS-01-47','524D55354CACF4E6-uuuuu-01-17','InChI=1S/C41H50N2O11/c1-16-11-22-30(37-28(16)24(44)14-27(53-37)41(6)39(54-41)36-18(3)52-36)35(48)31-29(34(22)47)20(25-13-23(42(7)8)32(45)17(2)50-25)12-21(33(31)46)26-15-40(5,43(9)10)38(49)19(4)51-26/h11-12,14,17-19,23,25-26,32,36,38-39,45-46,49H,13,15H2,1','InChIKey=RZOFHOWMWMTHDX-UHFFFAOYSA-N','Cc1cc2c(c3oc(C4(C)OC4C4OC4C)cc(=O)c13)C(=O)c1c(O)c(C3CC(C)(N(C)C)C(O)C(C)O3)cc(C3CC(N(C)C)C(O)C(C)O3)c1C2=O','1'),
	(56683,0,0,'141-78-6','Consistent with Molecular Formula','C4H8O2',88.106,'Acetidin\nAcetic ether\nEthyl acetate\nAcetoxyethane\nEthyl ethanoate\nVinegar naphtha\nEthyl acetic ester\nAcetic acid, ethyl ester\nWLN: 2OV1\nEssigester\nAethylacetat\nEthyle(acetate d\')\nEtile(acetato di)\nOctan etylu','F7E62E56333D9735-FICuS-01-56','F7E62E56333D9735-FICTS-01-35','F7E62E56333D9735-uuuuu-01-05','InChI=1S/C4H8O2/c1-3-6-4(2)5/h3H2,1-2H3','InChIKey=XEKOWRVHYACXOJ-UHFFFAOYSA-N','CCOC(C)=O',NULL),
	(56684,6,0,NULL,'Consistent with Molecular Formula','C29H38O4',450.6168,'CELASTROL\nCelastrol\n2-Picenecarboxylic acid, 1,2,3,4,4a,5,6,6a,11,12b,13,14,14a,14b-tetradecahydro-10-hydroxy-2,4a,6a,9,12b,14a-hexamethyl-11-oxo-','55EBD6A82672C500-FICuS-01-54','568A6AA1D63105DD-FICTS-01-3E','03ADFB93613E212E-uuuuu-01-0B','InChI=1S/C29H38O4/c1-17-18-7-8-21-27(4,19(18)15-20(30)23(17)31)12-14-29(6)22-16-26(3,24(32)33)10-9-25(22,2)11-13-28(21,29)5/h7-8,15,22,31H,9-14,16H2,1-6H3,(H,32,33)/t22-,25-,26-,27+,28-,29+/m1/s1','InChIKey=KQJSQWZMSAGSHN-JJWQIEBTSA-N','CC1=C(O)C(=O)C=C2C1=CC=C1C2(C)CCC2(C)C3CC(C)(C(=O)O)CCC3(C)CCC12C','1'),
	(56685,0,1,'5781-37-3','Consistent with Molecular Formula','C22H23ClN2O4',414.8877,'Cycliramine Maleate\nCycliramine maleate\nSch 2544\nProlergic\n4-(p-Chloro-.alpha.-2-pyridylbenzylidene)-1-methylpiperidine maleate (1:1)\nPiperidine, 4-[p-chloro-.alpha.-(2-pyridyl)benzylidene]-1-methyl-, maleate\nPyridine, 2-[(4-chlorophenyl)(1-methyl-4-piperidinylidene)methyl]-, (Z)-2-butenedioate (1:1)\nPiperidine, 4-(p-chloro-.alpha.-2-pyridylbenzylidene)-1-methyl-, maleate (1:1)','0D67C83892A2128B-FICuS-01-49','0D67C83892A2128B-FICTS-01-28','9B1173507B76D168-uuuuu-01-EB','InChI=1S/C18H19ClN2.C4H4O4/c1-21-12-9-15(10-13-21)18(17-4-2-3-11-20-17)14-5-7-16(19)8-6-14;5-3(6)1-2-4(7)8/h2-8,11H,9-10,12-13H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=KJSKCUMUVXPETM-BTJKTKAUSA-N','CN1CCC(=C(c2ccc(Cl)cc2)c2ccccn2)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(56686,1,1,NULL,'Consistent with Molecular Formula','C22H25ClN2O4',416.9035,NULL,'195F257C60C24348-FICuS-01-3B','195F257C60C24348-FICTS-01-1A','8F299E14891680AB-uuuuu-01-05','InChI=1S/C18H21ClN2.C4H4O4/c19-16-8-6-15(7-9-16)17(18-5-1-2-11-20-18)10-14-21-12-3-4-13-21;5-3(6)1-2-4(7)8/h1-2,5-9,11,17H,3-4,10,12-14H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=XBKAUELBEONBAS-BTJKTKAUSA-N','Clc1ccc(C(CCN2CCCC2)c2ccccn2)cc1.O=C(O)/C=C\\C(=O)O','1'),
	(56687,0,0,'27473-62-7','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'7ECE4B93B28FDD8B-FICuS-01-A1','7ECE4B93B28FDD8B-FICTS-01-80','7ECE4B93B28FDD8B-uuuuu-01-50','InChI=1S/C10H11NO2/c11-10(9(12)13)5-7-3-1-2-4-8(7)6-10/h1-4H,5-6,11H2,(H,12,13)','InChIKey=UHQFXIWMAQOCAN-UHFFFAOYSA-N','NC1(C(=O)O)Cc2ccccc2C1',NULL),
	(56688,0,0,'74129-15-0','Consistent with Molecular Formula','C12H10BrN',248.1217,NULL,'6FBF4E43C8128A33-FICuS-01-68','6FBF4E43C8128A33-FICTS-01-47','6FBF4E43C8128A33-uuuuu-01-17','InChI=1S/C12H10BrN/c13-11-6-4-10(5-7-11)9-12-3-1-2-8-14-12/h1-8H,9H2','InChIKey=RFMXFCFRLZAZMX-UHFFFAOYSA-N','Brc1ccc(Cc2ccccn2)cc1',NULL),
	(56689,0,0,'2428-17-3','Consistent with Molecular Formula','CH8IN5',217.0122,'Carbonimidic dihydrazide, monohydriodide','0EB9587A3B8B3993-FICuS-01-63','0EB9587A3B8B3993-FICTS-01-42','14E1AD9895FCA623-uuuuu-01-1A','InChI=1S/CH7N5.HI/c2-1(5-3)6-4;/h3-4H2,(H3,2,5,6);1H','InChIKey=ARTJYJVARZHKSD-UHFFFAOYSA-N','I.N=C(NN)NN',NULL),
	(56690,0,0,'7150-27-8','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'9ED86321D6330256-FICuS-01-3A','9ED86321D6330256-FICTS-01-19','9ED86321D6330256-uuuuu-01-E9','InChI=1S/C9H10N2O3/c1-14-7-5-3-2-4-6(7)8(12)11-9(10)13/h2-5H,1H3,(H3,10,11,12,13)','InChIKey=CMWRQZFSKJJRFU-UHFFFAOYSA-N','COc1ccccc1C(=O)NC(N)=O',NULL),
	(56691,0,0,'91065-74-6','Consistent with Molecular Formula','C11H11BrN6O',323.1515,NULL,'D774F2C396E5B49C-FICuS-01-76','D774F2C396E5B49C-FICTS-01-55','D774F2C396E5B49C-uuuuu-01-25','InChI=1S/C11H11BrN6O/c1-14-9-8(18-19)10(17-11(13)16-9)15-7-4-2-6(12)3-5-7/h2-5H,1H3,(H4,13,14,15,16,17)','InChIKey=UTPRSRVXGAEOTD-UHFFFAOYSA-N','CNc1nc(N)nc(Nc2ccc(Br)cc2)c1N=O',NULL),
	(56692,0,0,'500-99-2','Consistent with Molecular Formula','C8H10O3',154.1652,'Taxicatigenin\n3,5-Dimethoxyphenol\nPhloroglucinol dimethyl ether\n1-Hydroxy-3,5-dimethoxybenzene\nPhenol, 3,5-dimethoxy-\nPhenol, 3,5-dimethoxy-','7FBD19896F46C4A4-FICuS-01-77','7FBD19896F46C4A4-FICTS-01-56','7FBD19896F46C4A4-uuuuu-01-26','InChI=1S/C8H10O3/c1-10-7-3-6(9)4-8(5-7)11-2/h3-5,9H,1-2H3','InChIKey=XQDNFAMOIPNVES-UHFFFAOYSA-N','COc1cc(O)cc(OC)c1',NULL),
	(56693,0,0,'7150-29-0','Consistent with Molecular Formula','C11H11N5O2',245.2402,NULL,'AC61DACED79C0E04-FICuS-01-8F','AC61DACED79C0E04-FICTS-01-6E','AC61DACED79C0E04-uuuuu-01-3E','InChI=1S/C11H11N5O2/c12-16-10(17)6-14-11(18)9-5-13-7-3-1-2-4-8(7)15-9/h1-5H,6,12H2,(H,14,18)(H,16,17)','InChIKey=HOPKKYBOUHWZCJ-UHFFFAOYSA-N','NNC(=O)CNC(=O)c1cnc2ccccc2n1',NULL),
	(56694,0,0,NULL,'Consistent with Molecular Formula','C28H32N6O2',484.5998,NULL,'DD22151D406DDC56-FICuS-01-5E','DD22151D406DDC56-FICTS-01-3D','DD22151D406DDC56-uuuuu-01-0D','InChI=1S/C28H32N6O2/c35-27(25-19-31-21-13-7-9-15-23(21)33-25)29-17-11-5-3-1-2-4-6-12-18-30-28(36)26-20-32-22-14-8-10-16-24(22)34-26/h7-10,13-16,19-20H,1-6,11-12,17-18H2,(H,29,35)(H,30,36)','InChIKey=XOVLLSBDTKNBTM-UHFFFAOYSA-N','O=C(NCCCCCCCCCCNC(=O)c1cnc2ccccc2n1)c1cnc2ccccc2n1',NULL),
	(56695,0,0,'92294-23-0','Consistent with Molecular Formula','C14H17BrN6O',365.2319,'Pyrimidine, 2-amino-4-p-bromoanilino-6-butylamino-5-nitroso-\n2,4,6-Pyrimidinetriamine, N4-(4-bromophenyl)-N6-butyl-5-nitroso-','83223D066C7C7A3A-FICuS-01-52','83223D066C7C7A3A-FICTS-01-31','83223D066C7C7A3A-uuuuu-01-01','InChI=1S/C14H17BrN6O/c1-2-3-8-17-12-11(21-22)13(20-14(16)19-12)18-10-6-4-9(15)5-7-10/h4-7H,2-3,8H2,1H3,(H4,16,17,18,19,20)','InChIKey=BNBNSXQIJSURCF-UHFFFAOYSA-N','CCCCNc1nc(N)nc(Nc2ccc(Br)cc2)c1N=O',NULL),
	(56696,0,0,'7150-30-3','Consistent with Molecular Formula','C6H5ClN4O2',200.5841,NULL,'F1E473C0A47AD639-FICuS-01-67','F1E473C0A47AD639-FICTS-01-46','F1E473C0A47AD639-uuuuu-01-16','InChI=1S/C6H5ClN4O2/c7-6-10-2(4(8)12)1-3(11-6)5(9)13/h1H,(H2,8,12)(H2,9,13)','InChIKey=ZYWSYFLWTQEGRJ-UHFFFAOYSA-N','NC(=O)c1cc(C(N)=O)nc(Cl)n1',NULL),
	(56697,0,0,NULL,'Consistent with Molecular Formula','C6H5N3O4',183.1232,NULL,'DF637E45E1C19B52-FICuS-01-6B','DF637E45E1C19B52-FICTS-01-4A','DF637E45E1C19B52-uuuuu-01-1A','InChI=1S/C6H5N3O4/c7-6-8-2(4(10)11)1-3(9-6)5(12)13/h1H,(H,10,11)(H,12,13)(H2,7,8,9)','InChIKey=RLBDDZSCRAWRGZ-UHFFFAOYSA-N','Nc1nc(C(=O)O)cc(C(=O)O)n1',NULL),
	(56698,0,0,'3029-64-9','Consistent with Molecular Formula','C5Cl3N3',208.4341,NULL,'8D2B5498E460E980-FICuS-01-56','8D2B5498E460E980-FICTS-01-35','8D2B5498E460E980-uuuuu-01-05','InChI=1S/C5Cl3N3/c6-3-2(1-9)4(7)11-5(8)10-3','InChIKey=IAJCAZVXGKGAQK-UHFFFAOYSA-N','N#Cc1c(Cl)nc(Cl)nc1Cl',NULL),
	(56699,0,0,'7150-32-5','Consistent with Molecular Formula','C11H5BrCl2N4',343.9973,NULL,'47971CB74993DE5D-FICuS-01-6A','47971CB74993DE5D-FICTS-01-49','47971CB74993DE5D-uuuuu-01-19','InChI=1S/C11H5BrCl2N4/c12-6-1-3-7(4-2-6)16-10-8(5-15)9(13)17-11(14)18-10/h1-4H,(H,16,17,18)','InChIKey=UPBYKBNGXSJIQU-UHFFFAOYSA-N','N#Cc1c(Cl)nc(Cl)nc1Nc1ccc(Br)cc1',NULL),
	(56700,0,0,NULL,'Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'54BDEB72F6F273BD-FICuS-01-8A','54BDEB72F6F273BD-FICTS-01-69','54414C97C97FAAF3-uuuuu-01-1F','InChI=1S/C12H17NO2.ClH/c1-3-13(4-2)8-10-5-6-11-12(7-10)15-9-14-11;/h5-7H,3-4,8-9H2,1-2H3;1H','InChIKey=ACSDTEIVTGIGHT-UHFFFAOYSA-N','CCN(CC)Cc1ccc2c(c1)OCO2.Cl',NULL),
	(56701,0,0,NULL,'Consistent with Molecular Formula','C12H16BrCl2NO2',357.0739,NULL,'36C09A977FE6A72C-FICuS-01-72','36C09A977FE6A72C-FICTS-01-51','363C3D72406B7E62-uuuuu-01-F5','InChI=1S/C12H15BrClNO2.ClH/c13-3-5-15(6-4-14)8-10-1-2-11-12(7-10)17-9-16-11;/h1-2,7H,3-6,8-9H2;1H','InChIKey=VHMBGZFQDKECCJ-UHFFFAOYSA-N','Cl.ClCCN(CCBr)Cc1ccc2c(c1)OCO2',NULL),
	(56702,0,0,NULL,'Consistent with Molecular Formula','C12H16I3NO2',586.9774,NULL,'EC560750E3261FD0-FICuS-01-51','EC560750E3261FD0-FICTS-01-30','F60EF2B24D518060-uuuuu-01-FF','InChI=1S/C12H15I2NO2.HI/c13-3-5-15(6-4-14)8-10-1-2-11-12(7-10)17-9-16-11;/h1-2,7H,3-6,8-9H2;1H','InChIKey=UYTQEUNBTCIRCY-UHFFFAOYSA-N','I.ICCN(CCI)Cc1ccc2c(c1)OCO2',NULL),
	(56703,0,0,NULL,'Consistent with Molecular Formula','C17H28I3NO3',675.1266,NULL,'E99AEE3866A8C784-FICuS-01-7F','E99AEE3866A8C784-FICTS-01-5E','F3C21BDAC8DF5834-uuuuu-01-35','InChI=1S/C17H27I2NO3.HI/c1-4-21-15-11-14(13-20(9-7-18)10-8-19)12-16(22-5-2)17(15)23-6-3;/h11-12H,4-10,13H2,1-3H3;1H','InChIKey=BSNFADZGWCQEPV-UHFFFAOYSA-N','CCOc1cc(CN(CCI)CCI)cc(OCC)c1OCC.I',NULL),
	(56704,0,0,'7143-75-1','Consistent with Molecular Formula','C18H14ClNO',295.7677,NULL,'4F00C2C401E611EF-FICuS-01-56','4F00C2C401E611EF-FICTS-01-35','4F00C2C401E611EF-uuuuu-01-05','InChI=1S/C18H14ClNO/c1-13-11-17(21)12-18(14-5-3-2-4-6-14)20(13)16-9-7-15(19)8-10-16/h2-12H,1H3','InChIKey=CCVPIGFDYRAGNW-UHFFFAOYSA-N','Cc1cc(=O)cc(-c2ccccc2)n1-c1ccc(Cl)cc1',NULL),
	(56705,6,0,'2919-66-6','Consistent with Molecular Formula','C25H32O4',396.5254,'Melengestrol acetate\nMalengestrol Acetate\nMGA\n5373\nMGA 100\nMGA 500\nBDH 1921\nNSC-70968\nMGA, veterinary\nProgesterone, 6-dehydro-17-hydroxy-6-methyl-16-methylene-, acetate\n17-Hydroxy-6-methyl-16-methylenepregna-4,6-diene-3,20-dione acetate\n17-(acetyloxy)-6-methyl-16-methylenepregna-4,6-diene-3,20-dione\nPregna-4,6-diene-3,20-dione, 17-(acetyloxy)-6-methyl-16-methylene-\nPregna-4,6-diene-3,20-dione, 17-hydroxy-6-methyl-16-methylene-, acetate','76883D320B4B4511-FICuS-01-33','76883D320B4B4511-FICTS-01-12','B3612512ED2E3C4D-uuuuu-01-0A','InChI=1S/C25H32O4/c1-14-11-19-20(23(5)9-7-18(28)13-21(14)23)8-10-24(6)22(19)12-15(2)25(24,16(3)26)29-17(4)27/h11,13,19-20,22H,2,7-10,12H2,1,3-6H3/t19-,20+,22+,23-,24+,25+/m1/s1','InChIKey=UDKABVSQKJNZBH-DWNQPYOZSA-N','C=C1CC2C3C=C(C)C4=CC(=O)CCC4(C)C3CCC2(C)C1(OC(C)=O)C(C)=O','1'),
	(56706,0,1,'1910-68-5','Consistent with Molecular Formula','C10H10N4OS',234.2752,'Methisazone\nMIBT\n33T57\nViruzona\nMarboran\nMetisazon\nKemoviran\nNSC 69811\nMethsazone\nBW 33-T-57\nMetisazone\nMetisazonum\nB. W. 33-T-57\nCompound 33T57\n1-Methylisatin 3-semicarbazone\nN-Methylisatin thiosemicarbazone\n1-Methylisatin 3-thiosemicarbazone\nN-Methylisatin 3-(thiosemicarbazone)\n.beta.-Thiosemicarbazone-N-methylisatin\nN-Methylisatin-.beta.-thiosemicarbazone\nN-Methylisatin .beta.-thiosemicarbazide\n1-Methylisatin .beta.-thiosemicarbazone\nN-Methylisatin .beta.-thiosemicarbazone\nIsatin, 1-methyl-, 3-(thiosemicarbazone)\nN-Methylindole-2,3-dione thiosemicarbazone\n1-Methylindole-2,3-dione 3-thiosemicarbazone\nWLN: T56 BNVYJ B1 DUNMYZUS\nHydrazinecarbothioamide, 2-(1,2-dihydro-1-methyl-2-oxo-3H-indol-3-ylidene)-\nIndole-2,3-dione, 1-methyl-, 3-(thiosemicarbazone)','7AE5B4DF4B0BCD43-FICuS-01-8F','497958463FD1B9A0-FICTS-01-34','7AE5B4DF4B0BCD43-uuuuu-01-3E','InChI=1S/C10H10N4OS/c1-14-7-5-3-2-4-6(7)8(9(14)15)12-13-10(11)16/h2-5H,1H3,(H3,11,13,16)/b12-8-','InChIKey=DLGSOJOOYHWROO-WQLSENKSSA-N','CN1C(=O)/C(=N\\NC(N)=S)c2ccccc21','1'),
	(56707,8,0,NULL,'Consistent with Molecular Formula','C25H38O6',434.5716,NULL,'AEA86AB983AAF2BC-FICuS-01-A2','AEA86AB983AAF2BC-FICTS-01-81','B482A1C0CA985B22-uuuuu-01-0B','InChI=1S/C25H38O6/c1-24-11-9-16(29-3)13-15(24)5-6-17-18(24)10-12-25(2)19(17)14-20(23(25)30-4)31-22(28)8-7-21(26)27/h5,16-20,23H,6-14H2,1-4H3,(H,26,27)/t16-,17+,18-,19-,20-,23-,24-,25-/m0/s1','InChIKey=KEELLTRNILSLFI-VOMQUASUSA-N','COC1CCC2(C)C(=CCC3C2CCC2(C)C3CC(OC(=O)CCC(=O)O)C2OC)C1','1'),
	(56708,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3S',317.402,NULL,'18CDAEDA256259A5-FICuS-01-75','18CDAEDA256259A5-FICTS-01-54','18CDAEDA256259A5-uuuuu-01-24','InChI=1S/C17H19NO3S/c1-18(2)14-6-3-12(4-7-14)10-22-11-17(21)13-5-8-15(19)16(20)9-13/h3-9,19-20H,10-11H2,1-2H3','InChIKey=HPXQKPWTQGLCMY-UHFFFAOYSA-N','CN(C)c1ccc(CSCC(=O)c2ccc(O)c(O)c2)cc1',NULL),
	(56709,1,0,NULL,'Consistent with Molecular Formula','C22H20ClNO',349.8591,NULL,'210BE2CEDD9FDE49-FICuS-01-98','210BE2CEDD9FDE49-FICTS-01-77','210BE2CEDD9FDE49-uuuuu-01-47','InChI=1S/C22H20ClNO/c1-24(16-17-12-14-20(23)15-13-17)21(18-8-4-2-5-9-18)22(25)19-10-6-3-7-11-19/h2-15,21H,16H2,1H3','InChIKey=WQAYTWQXELOGTG-UHFFFAOYSA-N','CN(Cc1ccc(Cl)cc1)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(56710,1,0,NULL,'Consistent with Molecular Formula','C12H14F3N3O2',289.2567,NULL,'873A0270C2EE0F32-FICuS-01-4D','873A0270C2EE0F32-FICTS-01-2C','873A0270C2EE0F32-uuuuu-01-FC','InChI=1S/C12H14F3N3O2/c1-7(17-10(19)12(13,14)15)6-8-2-4-9(5-3-8)18-11(16)20/h2-5,7H,6H2,1H3,(H,17,19)(H3,16,18,20)','InChIKey=DTXKHISANJLWRZ-UHFFFAOYSA-N','CC(Cc1ccc(NC(N)=O)cc1)NC(=O)C(F)(F)F','1'),
	(56711,0,0,'13553-73-6','Consistent with Molecular Formula','C12H17NO2S2',271.3918,NULL,'B05D95F798846ADB-FICuS-01-77','B05D95F798846ADB-FICTS-01-56','B05D95F798846ADB-uuuuu-01-26','InChI=1S/C12H17NO2S2/c1-11-5-7-12(8-6-11)17(14,15)13-16-9-3-2-4-10-16/h5-8H,2-4,9-10H2,1H3','InChIKey=KONYWLLCEPRQLI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=S2CCCCC2)cc1',NULL),
	(56712,0,1,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'BA9DC4658E4690BE-FICuS-01-80','7E622452E428EF8F-FICTS-01-43','BA9DC4658E4690BE-uuuuu-01-2F','InChI=1S/C17H15NO5/c1-23-17(22)13(9-11-7-8-14(19)15(20)10-11)18-16(21)12-5-3-2-4-6-12/h2-10,19-20H,1H3,(H,18,21)','InChIKey=NQSADJAWSXEXDY-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccc(O)c(O)c1)NC(=O)c1ccccc1','1'),
	(56713,0,0,'5517-75-9','Consistent with Molecular Formula','C14H22ClNO2',271.7863,'3-(1-Diethylamino)-4\'-methoxypropiophenone hydrochloride\nPropiophenone, 3-(1-diethylamino)-4\'-methoxy-, hydrochloride\n1-Propanone, 3-(diethylamino)-1-(4-methoxyphenyl)-, hydrochloride\nPropiophenone, 3-(diethylamino)-4\'-methoxy-, hydrochloride','858AA076702F159C-FICuS-01-4C','858AA076702F159C-FICTS-01-2B','857607934FA2CCD2-uuuuu-01-0C','InChI=1S/C14H21NO2.ClH/c1-4-15(5-2)11-10-14(16)12-6-8-13(17-3)9-7-12;/h6-9H,4-5,10-11H2,1-3H3;1H','InChIKey=ODHYJNHEJSHJAC-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc(OC)cc1.Cl',NULL),
	(56714,0,0,'6289-14-1','Consistent with Molecular Formula','C3H6N4O2',130.106,'N,N\'-Dicarbamoylformamidine\nFormamidine, N,N\'-dicarbamoyl-\nUrea, 1,1\'-methylidynedi-','042A8C61FAD3DE9C-FICuS-01-83','042A8C61FAD3DE9C-FICTS-01-62','042A8C61FAD3DE9C-uuuuu-01-32','InChI=1S/C3H6N4O2/c4-2(8)6-1-7-3(5)9/h1H,(H5,4,5,6,7,8,9)','InChIKey=JUMKGYUEKMFOGQ-UHFFFAOYSA-N','NC(=O)/N=C/NC(N)=O',NULL),
	(56715,1,0,NULL,'Consistent with Molecular Formula','C15H20F3N3O2',331.3371,NULL,'0090E8D275385151-FICuS-01-26','0090E8D275385151-FICTS-01-05','0090E8D275385151-uuuuu-01-D5','InChI=1S/C15H20F3N3O2/c1-3-8-19-14(23)21-12-6-4-11(5-7-12)9-10(2)20-13(22)15(16,17)18/h4-7,10H,3,8-9H2,1-2H3,(H,20,22)(H2,19,21,23)','InChIKey=YERDXAYJTMLBPQ-UHFFFAOYSA-N','CCCNC(=O)Nc1ccc(CC(C)NC(=O)C(F)(F)F)cc1','1'),
	(56716,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O3',212.2078,NULL,'242C686CC3C191D6-FICuS-01-57','242C686CC3C191D6-FICTS-01-36','242C686CC3C191D6-uuuuu-01-06','InChI=1S/C8H12N4O3/c13-7-5-9-10-8(14)12(7)6-11-1-3-15-4-2-11/h5H,1-4,6H2,(H,10,14)','InChIKey=UHWXHLSJCAIQLQ-UHFFFAOYSA-N','O=c1cn[nH]c(=O)n1CN1CCOCC1',NULL),
	(56717,0,0,NULL,'Consistent with Molecular Formula','C5H6N2O3S',174.174,NULL,'2D4DDD5AAF82DBC8-FICuS-01-A5','2D4DDD5AAF82DBC8-FICTS-01-84','2D4DDD5AAF82DBC8-uuuuu-01-54','InChI=1S/C5H6N2O3S/c6-5-7-4(10)2(11-5)1-3(8)9/h10H,1H2,(H2,6,7)(H,8,9)','InChIKey=YMUQFCODCOKKEL-UHFFFAOYSA-N','Nc1nc(O)c(CC(=O)O)s1',NULL),
	(56718,3,0,'60204-73-1','Consistent with Molecular Formula','C23H32ClNO5',437.9625,NULL,'FB64014B8675DF7F-FICuS-01-71','FB64014B8675DF7F-FICTS-01-50','FB98A6AEB9F80631-uuuuu-01-2F','InChI=1S/C23H31NO5.ClH/c1-20-12-13-21(2)24(20)22(15-28-20,16-29-21)14-27-19(25)23(26,18-10-6-7-11-18)17-8-4-3-5-9-17;/h3-5,8-9,18,26H,6-7,10-16H2,1-2H3;1H','InChIKey=BXUTUHGYJSPWJB-UHFFFAOYSA-N','CC12CCC3(C)OCC(COC(=O)C(O)(c4ccccc4)C4CCCC4)(CO1)N23.Cl','1'),
	(56719,0,0,'96-23-1','Consistent with Molecular Formula','C3H6Cl2O',128.9858,'1,3-Dichlorohydrin\n.alpha.-Dichlorohydrin\n1,3-Dichloroisopropanol\n1,3-Dichloro-2-propanol\nPropylene dichlorohydrin\ns-Glycerol dichlorohydrin\nGlycerol 1,3-dichlorohydrin\ns-Dichloroisopropyl alcohol\n1,3-Dichloro-2-hydroxypropane\n1,3-Dichloroisopropyl alcohol\n.alpha.,.gamma.-Dichlorohydrin\nGlycerol .alpha.,.gamma.-dichlorohydrin\nWLN: G1YQ1G\n2-Propanol, 1,3-dichloro-\n2-Propanol, 1,3-dichloro-','A83EC0C060C9DA7E-FICuS-01-81','A83EC0C060C9DA7E-FICTS-01-60','A83EC0C060C9DA7E-uuuuu-01-30','InChI=1S/C3H6Cl2O/c4-1-3(6)2-5/h3,6H,1-2H2','InChIKey=DEWLEGDTCGBNGU-UHFFFAOYSA-N','OC(CCl)CCl',NULL),
	(56720,1,0,'17639-93-9','Consistent with Molecular Formula','C4H7ClO2',122.5511,'Methyl 2-chloropropanoate\nMethyl 2-chloropropionate\nMethyl .alpha.-chloropropionate\n2-Chloropropionic acid methyl ester\n.alpha.-Chloropropionic acid methyl ester\nPropanoic acid, 2-chloro-, methyl ester\nPropionic acid, 2-chloro-, methyl ester','C70B50502E82AD84-FICuS-01-4F','C70B50502E82AD84-FICTS-01-2E','C70B50502E82AD84-uuuuu-01-FE','InChI=1S/C4H7ClO2/c1-3(5)4(6)7-2/h3H,1-2H3','InChIKey=JLEJCNOTNLZCHQ-UHFFFAOYSA-N','COC(=O)C(C)Cl','1'),
	(56721,0,0,NULL,'Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'F95C43509194476F-FICuS-01-48','F95C43509194476F-FICTS-01-27','F95C43509194476F-uuuuu-01-F7','InChI=1S/C6H13NO3/c1-7(2)6(8)4-10-5-9-3/h4-5H2,1-3H3','InChIKey=IMNFFUUNHIENEG-UHFFFAOYSA-N','COCOCC(=O)N(C)C',NULL),
	(56722,0,0,'104-85-8','Consistent with Molecular Formula','C8H7N',117.15,'4-Tolunitrile\n4-Cyanotoluene\np-Cyanotoluene\np-Toluonitrile\np-Tolylnitrile\np-Toluic nitrile\np-Toluenenitrile\np-Methylbenzonitrile\n4-Methylbenzonitrile\n1-Methyl-4-cyanobenzene\nWLN: NCR D1\nBenzonitrile, 4-methyl-\np-Tolunitrile\np-Tolunitril\nNitril kyseliny p-toluylove','47AC292E5CE33BE1-FICuS-01-73','47AC292E5CE33BE1-FICTS-01-52','47AC292E5CE33BE1-uuuuu-01-22','InChI=1S/C8H7N/c1-7-2-4-8(6-9)5-3-7/h2-5H,1H3','InChIKey=VCZNNAKNUVJVGX-UHFFFAOYSA-N','Cc1ccc(C#N)cc1',NULL),
	(56723,0,0,'7344-25-4','Consistent with Molecular Formula','C9H15NO6',233.2206,NULL,'0178689FE94E2C0E-FICuS-01-65','0178689FE94E2C0E-FICTS-01-44','0178689FE94E2C0E-uuuuu-01-14','InChI=1S/C9H15NO6/c1-4-9(10(13)14,5-15-7(2)11)6-16-8(3)12/h4-6H2,1-3H3','InChIKey=LCXUINRADNAUMX-UHFFFAOYSA-N','CCC(COC(C)=O)(COC(C)=O)[N+](=O)[O-]',NULL),
	(56724,1,0,'884-34-4','Consistent with Molecular Formula','C10H10O4S',226.2466,NULL,'A5765CC9676DCA2E-FICuS-01-80','A5765CC9676DCA2E-FICTS-01-5F','A5765CC9676DCA2E-uuuuu-01-2F','InChI=1S/C10H10O4S/c11-9(12)6-8(10(13)14)15-7-4-2-1-3-5-7/h1-5,8H,6H2,(H,11,12)(H,13,14)','InChIKey=AOQFKRZIMJECFM-UHFFFAOYSA-N','O=C(O)CC(Sc1ccccc1)C(=O)O','1'),
	(56725,1,0,NULL,'Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'B10FC3B5DD347D31-FICuS-01-6B','B10FC3B5DD347D31-FICTS-01-4A','B10FC3B5DD347D31-uuuuu-01-1A','InChI=1S/C10H17NO4/c1-8(15-9(2)12)10(11(13)14)6-4-3-5-7-10/h8H,3-7H2,1-2H3','InChIKey=YMXRJZGSWGUXRV-UHFFFAOYSA-N','CC(=O)OC(C)C1([N+](=O)[O-])CCCCC1','1'),
	(56726,0,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'DD41C457C9282CCE-FICuS-01-7A','DD41C457C9282CCE-FICTS-01-59','DD41C457C9282CCE-uuuuu-01-29','InChI=1S/C12H14O4/c1-2-3-9-4-11-12(16-8-15-11)5-10(9)6-14-7-13/h4-5,7H,2-3,6,8H2,1H3','InChIKey=IKIAEXUVOXONDD-UHFFFAOYSA-N','CCCc1cc2c(cc1COC=O)OCO2',NULL),
	(56727,0,0,NULL,'Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'B15C986E2BB95A9C-FICuS-01-7F','B15C986E2BB95A9C-FICTS-01-5E','B15C986E2BB95A9C-uuuuu-01-2E','InChI=1S/C13H15NO6/c1-13(2,14(17)18)8-20-12(16)10-7-5-4-6-9(10)11(15)19-3/h4-7H,8H2,1-3H3','InChIKey=XEUVBIDIJKQCSW-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=O)OCC(C)(C)[N+](=O)[O-]',NULL),
	(56728,0,0,'2589-73-3','Consistent with Molecular Formula','C14H20O2',220.3108,'4-Octanoylphenol\n4\'-Hydroxyoctanophenone\nOctanophenone, 4\'-hydroxy-\n1-Octanone, 1-(4-hydroxyphenyl)-','46E3619004C0876B-FICuS-01-37','46E3619004C0876B-FICTS-01-16','46E3619004C0876B-uuuuu-01-E6','InChI=1S/C14H20O2/c1-2-3-4-5-6-7-14(16)12-8-10-13(15)11-9-12/h8-11,15H,2-7H2,1H3','InChIKey=GPDYSJOGSNWMDZ-UHFFFAOYSA-N','CCCCCCCC(=O)c1ccc(O)cc1',NULL),
	(56729,0,0,'1484-08-8','Consistent with Molecular Formula','C16H17N',223.317,NULL,'BCB48804EC51F681-FICuS-01-69','BCB48804EC51F681-FICTS-01-48','BCB48804EC51F681-uuuuu-01-18','InChI=1S/C16H17N/c1-2-3-12-17-15-10-6-4-8-13(15)14-9-5-7-11-16(14)17/h4-11H,2-3,12H2,1H3','InChIKey=SQFONLULGFXJAA-UHFFFAOYSA-N','CCCCn1c2ccccc2c2ccccc21',NULL),
	(56730,0,1,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'0D4419043EF8CD0D-FICuS-01-62','0D4419043EF8CD0D-FICTS-01-41','0E25DD2C918040A4-uuuuu-01-FA','InChI=1S/C16H20O4/c1-3-5-11-19-15(17)13-9-7-8-10-14(13)16(18)20-12-6-4-2/h3,5,7-10H,4,6,11-12H2,1-2H3/b5-3-','InChIKey=JFMNKEVJYUQXSE-HYXAFXHYSA-N','C/C=C\\COC(=O)c1ccccc1C(=O)OCCCC','1'),
	(56731,0,0,NULL,'Consistent with Molecular Formula','C16H21NO6',323.345,NULL,'16402816058FF105-FICuS-01-22','16402816058FF105-FICTS-01-01','16402816058FF105-uuuuu-01-D1','InChI=1S/C16H21NO6/c1-4-5-10-22-14(18)12-8-6-7-9-13(12)15(19)23-11-16(2,3)17(20)21/h6-9H,4-5,10-11H2,1-3H3','InChIKey=AUQVJUWLXHWYPD-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1C(=O)OCC(C)(C)[N+](=O)[O-]',NULL),
	(56732,0,0,NULL,'Consistent with Molecular Formula','C16H27NO2S',297.4548,NULL,'A3773596A8ED4BCF-FICuS-01-81','A3773596A8ED4BCF-FICTS-01-60','A3773596A8ED4BCF-uuuuu-01-30','InChI=1S/C16H27NO2S/c1-3-5-10-14-17(15-11-6-4-2)20(18,19)16-12-8-7-9-13-16/h7-9,12-13H,3-6,10-11,14-15H2,1-2H3','InChIKey=BJKNCQPCAUDKPO-UHFFFAOYSA-N','CCCCCN(CCCCC)S(=O)(=O)c1ccccc1',NULL),
	(56733,1,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'01818657289249E8-FICuS-01-2A','01818657289249E8-FICTS-01-09','01818657289249E8-uuuuu-01-D9','InChI=1S/C17H16O2/c18-17(14-7-2-1-3-8-14)19-16-11-10-13-6-4-5-9-15(13)12-16/h1-9,16H,10-12H2','InChIKey=CTARZMNDGNDNRQ-UHFFFAOYSA-N','O=C(OC1CCc2ccccc2C1)c1ccccc1','1'),
	(56734,1,0,NULL,'Consistent with Molecular Formula','C17H21NO4S',335.4172,NULL,'2632A8748266CF66-FICuS-01-43','2632A8748266CF66-FICTS-01-22','2632A8748266CF66-uuuuu-01-F2','InChI=1S/C17H21NO4S/c1-4-5-16(23-9-18)17(19)20-8-12-6-14-15(22-10-21-14)7-13(12)11(2)3/h6-7,11,16H,4-5,8,10H2,1-3H3','InChIKey=YBCJREQFRUZATI-UHFFFAOYSA-N','CCCC(SC#N)C(=O)OCc1cc2c(cc1C(C)C)OCO2','1'),
	(56735,0,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'675788C5E2718DF1-FICuS-01-5A','675788C5E2718DF1-FICTS-01-39','675788C5E2718DF1-uuuuu-01-09','InChI=1S/C18H18O4/c1-2-6-14-9-16-17(22-12-21-16)10-15(14)11-20-18(19)13-7-4-3-5-8-13/h3-5,7-10H,2,6,11-12H2,1H3','InChIKey=GZQBYKVTYHHEPW-UHFFFAOYSA-N','CCCc1cc2c(cc1COC(=O)c1ccccc1)OCO2',NULL),
	(56736,2,0,'94259-70-8','Consistent with Molecular Formula','C18H30O4',310.4326,NULL,'A7A2D0D94E263700-FICuS-01-4E','A7A2D0D94E263700-FICTS-01-2D','A7A2D0D94E263700-uuuuu-01-FD','InChI=1S/C18H30O4/c1-3-5-9-13-21-17(19)15-11-7-8-12-16(15)18(20)22-14-10-6-4-2/h7-8,15-16H,3-6,9-14H2,1-2H3','InChIKey=JIEDXRGPPACNPW-UHFFFAOYSA-N','CCCCCOC(=O)C1CC=CCC1C(=O)OCCCCC','1'),
	(56737,0,0,'822-28-6','Consistent with Molecular Formula','C18H36O',268.4818,'Vinyl cetyl ether\nCetyl vinyl ether\nHexadecane, 1-(ethenyloxy)-\nEther, hexadecyl vinyl','932163D826F5BA8C-FICuS-01-5C','932163D826F5BA8C-FICTS-01-3B','932163D826F5BA8C-uuuuu-01-0B','InChI=1S/C18H36O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-4-2/h4H,2-3,5-18H2,1H3','InChIKey=UKDKWYQGLUUPBF-UHFFFAOYSA-N','C=COCCCCCCCCCCCCCCCC',NULL),
	(56738,0,0,'85-68-7','Consistent with Molecular Formula','C19H20O4',312.3646,'Sicol\nSicol 160\nNCI-C54375\nUnimoll BB\nPalatinol BB\nSanticizer 160\nButyl benzyl phthalate\nBenzyl butyl phthalate\nN-Butyl benzyl phthalate\nWLN: QVR BVO1R\n1,2-Benzenedicarboxylic acid, butyl phenylmethyl ester\nPhthalic acid, benzyl butyl ester','069F0B28DD4E8371-FICuS-01-5C','069F0B28DD4E8371-FICTS-01-3B','069F0B28DD4E8371-uuuuu-01-0B','InChI=1S/C19H20O4/c1-2-3-13-22-18(20)16-11-7-8-12-17(16)19(21)23-14-15-9-5-4-6-10-15/h4-12H,2-3,13-14H2,1H3','InChIKey=IRIAEXORFWYRCZ-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1C(=O)OCc1ccccc1',NULL),
	(56739,2,0,NULL,'Consistent with Molecular Formula','C29H36O10',544.5974,NULL,'D426B4D9C5E25AA6-FICuS-01-76','D426B4D9C5E25AA6-FICTS-01-55','D426B4D9C5E25AA6-uuuuu-01-25','InChI=1S/C29H36O10/c1-22(30)26(28(32)38-19-15-34-13-17-36-24-9-5-3-6-10-24)21-27(23(2)31)29(33)39-20-16-35-14-18-37-25-11-7-4-8-12-25/h3-12,26-27H,13-21H2,1-2H3','InChIKey=UYSWLGGNOIJGPR-UHFFFAOYSA-N','CC(=O)C(CC(C(C)=O)C(=O)OCCOCCOc1ccccc1)C(=O)OCCOCCOc1ccccc1','1'),
	(56740,0,0,'4314-35-6','Consistent with Molecular Formula','C2H3F3N2O',128.0537,NULL,'BFC4811CE774D419-FICuS-01-6C','C367549EBC618C5C-FICTS-01-4F','BFC4811CE774D419-uuuuu-01-1B','InChI=1S/C2H3F3N2O/c3-2(4,5)1(6)7-8/h8H,(H2,6,7)','InChIKey=VGZWTKRISQVBRG-UHFFFAOYSA-N','N=C(NO)C(F)(F)F',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(56741,0,0,'4314-36-7','Consistent with Molecular Formula','C3H3F5N2O',178.0615,NULL,'88D9691F24C43B09-FICuS-01-55','F95C1904DEDE22C6-FICTS-01-5A','88D9691F24C43B09-uuuuu-01-04','InChI=1S/C3H3F5N2O/c4-2(5,1(9)10-11)3(6,7)8/h11H,(H2,9,10)','InChIKey=OJQKYDNPHRKYAY-UHFFFAOYSA-N','N=C(NO)C(F)(F)C(F)(F)F',NULL),
	(56742,0,0,'4314-37-8','Consistent with Molecular Formula','C4H3F7N2O',228.0693,NULL,'54ED1A149786DAB0-FICuS-01-65','BB6E752560F743FB-FICTS-01-4A','54ED1A149786DAB0-uuuuu-01-14','InChI=1S/C4H3F7N2O/c5-2(6,1(12)13-14)3(7,8)4(9,10)11/h14H,(H2,12,13)','InChIKey=PKJHWGYUOCAZRL-UHFFFAOYSA-N','N=C(NO)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(56743,0,0,'4314-39-0','Consistent with Molecular Formula','C5H6F6N4O2',268.1184,NULL,'97C968FC7B0F0378-FICuS-01-6B','802E6B10F955E927-FICTS-01-2E','97C968FC7B0F0378-uuuuu-01-1A','InChI=1S/C5H6F6N4O2/c6-3(7,1(12)14-16)5(10,11)4(8,9)2(13)15-17/h16-17H,(H2,12,14)(H2,13,15)','InChIKey=CDWHNJLCCKBYEX-UHFFFAOYSA-N','N=C(NO)C(F)(F)C(F)(F)C(F)(F)C(=N)NO',NULL),
	(56744,0,0,'4314-46-9','Consistent with Molecular Formula','C8F14N2O',406.0784,NULL,'7758046DF76B4BBD-FICuS-01-71','7758046DF76B4BBD-FICTS-01-50','7758046DF76B4BBD-uuuuu-01-20','InChI=1S/C8F14N2O/c9-3(10,5(13,14)7(17,18)19)1-23-2(25-24-1)4(11,12)6(15,16)8(20,21)22','InChIKey=QLZJEMNNZRGUSV-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)c1noc(C(F)(F)C(F)(F)C(F)(F)F)n1',NULL),
	(56745,0,0,'4314-44-7','Consistent with Molecular Formula','C6F10N2O',306.0628,NULL,'DC7847AAF0DCBAD9-FICuS-01-A7','DC7847AAF0DCBAD9-FICTS-01-86','DC7847AAF0DCBAD9-uuuuu-01-56','InChI=1S/C6F10N2O/c7-3(8,5(11,12)13)1-17-2(19-18-1)4(9,10)6(14,15)16','InChIKey=RIKKTRGTRISOKW-UHFFFAOYSA-N','FC(F)(F)C(F)(F)c1noc(C(F)(F)C(F)(F)F)n1',NULL),
	(56746,0,0,'4314-47-0','Consistent with Molecular Formula','C16F30N2O',806.1408,NULL,'CC8FB513453C2EFA-FICuS-01-83','CC8FB513453C2EFA-FICTS-01-62','CC8FB513453C2EFA-uuuuu-01-32','InChI=1S/C16F30N2O/c17-3(18,5(21,22)7(25,26)9(29,30)11(33,34)13(37,38)15(41,42)43)1-47-2(49-48-1)4(19,20)6(23,24)8(27,28)10(31,32)12(35,36)14(39,40)16(44,45)46','InChIKey=RQOQQUXPEGXUBM-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)c1noc(C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)n1',NULL),
	(56747,0,0,'4314-43-6','Consistent with Molecular Formula','C4F6N2O',206.0472,NULL,'150CEE3EC594CC15-FICuS-01-73','150CEE3EC594CC15-FICTS-01-52','150CEE3EC594CC15-uuuuu-01-22','InChI=1S/C4F6N2O/c5-3(6,7)1-11-2(13-12-1)4(8,9)10','InChIKey=PXUPXSBNYNHILS-UHFFFAOYSA-N','FC(F)(F)c1noc(C(F)(F)F)n1',NULL),
	(56748,0,0,'4368-75-6','Consistent with Molecular Formula','C11F16N4O2',524.121,NULL,'D3EE765DC1556170-FICuS-01-5A','D3EE765DC1556170-FICTS-01-39','D3EE765DC1556170-uuuuu-01-09','InChI=1S/C11F16N4O2/c12-5(13,1-28-3(32-30-1)7(16,17)10(22,23)24)9(20,21)6(14,15)2-29-4(33-31-2)8(18,19)11(25,26)27','InChIKey=QHHLYNIQAVHQPR-UHFFFAOYSA-N','FC(F)(F)C(F)(F)c1nc(C(F)(F)C(F)(F)C(F)(F)c2noc(C(F)(F)C(F)(F)F)n2)no1',NULL),
	(56749,0,0,'4396-71-8','Consistent with Molecular Formula','C6H2F10N2O2',324.078,NULL,'F732F63CB755B334-FICuS-01-5A','79F19E732EC94533-FICTS-01-37','F732F63CB755B334-uuuuu-01-09','InChI=1S/C6H2F10N2O2/c7-3(8,5(11,12)13)1(17)18-20-2(19)4(9,10)6(14,15)16/h(H2,17,18)','InChIKey=QFKHJHWAPCCYTQ-UHFFFAOYSA-N','N=C(NOC(=O)C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)F',NULL),
	(56750,0,0,'647-79-0','Consistent with Molecular Formula','C8F14N2O',406.0784,NULL,'DCE181D13EE83E7E-FICuS-01-8B','DCE181D13EE83E7E-FICTS-01-6A','DCE181D13EE83E7E-uuuuu-01-3A','InChI=1S/C8F14N2O/c9-3(10,5(13,14)7(17,18)19)1-23-24-2(25-1)4(11,12)6(15,16)8(20,21)22','InChIKey=BFZVVWRLMDFVPI-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)c1nnc(C(F)(F)C(F)(F)C(F)(F)F)o1',NULL),
	(56751,0,0,'7401-42-5','Consistent with Molecular Formula','C5H2F6N8',288.1148,NULL,'A8F19E4C480FD6CC-FICuS-01-8E','22DF1A048CEDB6FE-FICTS-01-71','A8F19E4C480FD6CC-uuuuu-01-3D','InChI=1S/C5H2F6N8/c6-3(7,1-12-16-17-13-1)5(10,11)4(8,9)2-14-18-19-15-2/h(H,12,13,16,17)(H,14,15,18,19)','InChIKey=DUELWIDWINEDJX-UHFFFAOYSA-N','FC(F)(c1nnn[nH]1)C(F)(F)C(F)(F)c1nnn[nH]1',NULL),
	(56752,0,0,'678-57-9','Consistent with Molecular Formula','C6H6F8N4',286.1274,NULL,'C15E7C4356A47C5A-FICuS-01-66','C15E7C4356A47C5A-FICTS-01-45','C15E7C4356A47C5A-uuuuu-01-15','InChI=1S/C6H6F8N4/c7-3(8,1(15)16)5(11,12)6(13,14)4(9,10)2(17)18/h(H3,15,16)(H3,17,18)','InChIKey=XSYPRMVGGUKPRU-UHFFFAOYSA-N','N=C(N)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(=N)N',NULL),
	(56753,0,0,'375-19-9','Consistent with Molecular Formula','C4H3F7N2',212.0699,NULL,'A6A439295EB13F74-FICuS-01-5B','A6A439295EB13F74-FICTS-01-3A','A6A439295EB13F74-uuuuu-01-0A','InChI=1S/C4H3F7N2/c5-2(6,1(12)13)3(7,8)4(9,10)11/h(H3,12,13)','InChIKey=HYMJOTOLJAHZCH-UHFFFAOYSA-N','N=C(N)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(56754,0,0,'679-25-4','Consistent with Molecular Formula','C6H3F10N3',307.0938,NULL,'EF2C2331B42F8437-FICuS-01-54','CA5185525B3A13E0-FICTS-01-28','EF2C2331B42F8437-uuuuu-01-03','InChI=1S/C6H3F10N3/c7-3(8,5(11,12)13)1(17)19-2(18)4(9,10)6(14,15)16/h(H3,17,18,19)','InChIKey=YIUFNCNUNJLQKS-UHFFFAOYSA-N','N=C(NC(=N)C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)F',NULL),
	(56755,0,0,'647-12-1','Consistent with Molecular Formula','C8F15N',395.0707,NULL,'E469D482D7942344-FICuS-01-46','E469D482D7942344-FICTS-01-25','E469D482D7942344-uuuuu-01-F5','InChI=1S/C8F15N/c9-2(10,1-24)3(11,12)4(13,14)5(15,16)6(17,18)7(19,20)8(21,22)23','InChIKey=FULLNJNBFUCVES-UHFFFAOYSA-N','N#CC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(56756,0,0,'915-76-4','Consistent with Molecular Formula','C12F21N3',585.1185,'1,3,5-Triazine, 2,4,6-tris(heptafluoropropyl)-\ns-Triazine, 2,4,6-tris(heptafluoropropyl)-','4D3906E8B0079023-FICuS-01-35','4D3906E8B0079023-FICTS-01-14','4D3906E8B0079023-uuuuu-01-E4','InChI=1S/C12F21N3/c13-4(14,7(19,20)10(25,26)27)1-34-2(5(15,16)8(21,22)11(28,29)30)36-3(35-1)6(17,18)9(23,24)12(31,32)33','InChIKey=KXQUYHRRCVECPV-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)c1nc(C(F)(F)C(F)(F)C(F)(F)F)nc(C(F)(F)C(F)(F)C(F)(F)F)n1',NULL),
	(56757,0,0,NULL,'Consistent with Molecular Formula','C8H3?CuF14N3',470.6554,NULL,'47F33324084F5098-FICuS-01-2F','47F33324084F5098-FICTS-01-0E','47F33324084F5098-uuuuu-01-DE','InChI=1S/C8H3F14N3.Cu/c9-3(10,5(13,14)7(17,18)19)1(23)25-2(24)4(11,12)6(15,16)8(20,21)22;/h(H3,23,24,25);/q;+2','InChIKey=RHXKWQHOVMUGIQ-UHFFFAOYSA-N','*.N=C(NC(=N)C(F)(F)C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)C(F)(F)F.[Cu+2]',NULL),
	(56758,0,0,'801-28-5','Consistent with Molecular Formula','C8HF14N3',405.0936,NULL,'4F71A5091E1129A9-FICuS-01-45','4F71A5091E1129A9-FICTS-01-24','4F71A5091E1129A9-uuuuu-01-F4','InChI=1S/C8HF14N3/c9-3(10,5(13,14)7(17,18)19)1-23-2(25-24-1)4(11,12)6(15,16)8(20,21)22/h(H,23,24,25)','InChIKey=FPVIHTFALYNIKB-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)c1n[nH]c(C(F)(F)C(F)(F)C(F)(F)F)n1',NULL),
	(56759,0,0,'662-89-5','Consistent with Molecular Formula','C7H8F6N2S2',298.264,NULL,'4CA371F7497ADC50-FICuS-01-68','4CA371F7497ADC50-FICTS-01-47','4CA371F7497ADC50-uuuuu-01-17','InChI=1S/C7H8F6N2S2/c1-16-3(14)5(8,9)7(12,13)6(10,11)4(15)17-2/h14-15H,1-2H3/b14-3-,15-4-','InChIKey=GXOBSHMKVOXUAJ-JHANVDMCSA-N','CSC(=N)C(F)(F)C(F)(F)C(F)(F)C(=N)SC',NULL),
	(56760,0,0,'4454-48-2','Consistent with Molecular Formula','C4H7F3N2S',172.1679,NULL,'5AA99A76669400EA-FICuS-01-5D','5AA99A76669400EA-FICTS-01-3C','5AA99A76669400EA-uuuuu-01-0C','InChI=1S/C4H7F3N2S/c1-9(2)8-3(10)4(5,6)7/h1-2H3,(H,8,10)','InChIKey=JUDNPBHJZPAVQG-UHFFFAOYSA-N','CN(C)NC(=S)C(F)(F)F',NULL),
	(56761,0,0,'1542-26-3','Consistent with Molecular Formula','C4H3F5S2',210.1797,NULL,'57D51FF1C59ED259-FICuS-01-74','57D51FF1C59ED259-FICTS-01-53','57D51FF1C59ED259-uuuuu-01-23','InChI=1S/C4H3F5S2/c1-11-2(10)3(5,6)4(7,8)9/h1H3','InChIKey=GWPVHDVIMSPDSE-UHFFFAOYSA-N','CSC(=S)C(F)(F)C(F)(F)F',NULL),
	(56762,0,0,'664-09-5','Consistent with Molecular Formula','C4H4F5NS',193.1343,NULL,'3CC1CB3AC868C19C-FICuS-01-83','3CC1CB3AC868C19C-FICTS-01-62','3CC1CB3AC868C19C-uuuuu-01-32','InChI=1S/C4H4F5NS/c1-11-2(10)3(5,6)4(7,8)9/h10H,1H3/b10-2-','InChIKey=UOYYWDFLZROXTG-SGAXSIHGSA-N','CSC(=N)C(F)(F)C(F)(F)F',NULL),
	(56763,0,0,'1869-50-7','Consistent with Molecular Formula','C4H6F3NS',157.1533,NULL,'75E05DA0C0034005-FICuS-01-31','75E05DA0C0034005-FICTS-01-10','75E05DA0C0034005-uuuuu-01-E0','InChI=1S/C4H6F3NS/c1-2-9-3(8)4(5,6)7/h8H,2H2,1H3','InChIKey=CIRZRPIEBGNNFI-UHFFFAOYSA-N','CCSC(=N)C(F)(F)F',NULL),
	(56764,0,0,NULL,'Consistent with Molecular Formula','C12H13BrN2O',281.1515,NULL,'8EE9BAFCA9BA5E12-FICuS-01-A8','8EE9BAFCA9BA5E12-FICTS-01-87','8EE9BAFCA9BA5E12-uuuuu-01-57','InChI=1S/C12H13BrN2O/c1-8-9-4-2-3-5-10(9)15-11(8)12(16)14-7-6-13/h2-5,15H,6-7H2,1H3,(H,14,16)','InChIKey=RSDUZCFEYRRYGW-UHFFFAOYSA-N','Cc1c(C(=O)NCCBr)[nH]c2ccccc12',NULL),
	(56765,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O',236.7005,NULL,'B6925F73F40FAFD3-FICuS-01-7D','B6925F73F40FAFD3-FICTS-01-5C','B6925F73F40FAFD3-uuuuu-01-2C','InChI=1S/C12H13ClN2O/c1-8-9-4-2-3-5-10(9)15-11(8)12(16)14-7-6-13/h2-5,15H,6-7H2,1H3,(H,14,16)','InChIKey=WICCMEXRFIRHBL-UHFFFAOYSA-N','Cc1c(C(=O)NCCCl)[nH]c2ccccc12',NULL),
	(56766,0,0,'6953-20-4','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'2AA5FEF6D9837CC7-FICuS-01-93','2AA5FEF6D9837CC7-FICTS-01-72','2AA5FEF6D9837CC7-uuuuu-01-42','InChI=1S/C12H14N2O2/c1-8-9-4-2-3-5-10(9)14-11(8)12(16)13-6-7-15/h2-5,14-15H,6-7H2,1H3,(H,13,16)','InChIKey=ZBSNKHMIVHOAMZ-UHFFFAOYSA-N','Cc1c(C(=O)NCCO)[nH]c2ccccc12',NULL),
	(56767,0,0,'27110-61-8','Consistent with Molecular Formula','C9H10BrNO',228.0881,NULL,'A0E3AF6D3FFDBF4F-FICuS-01-B6','A0E3AF6D3FFDBF4F-FICTS-01-95','A0E3AF6D3FFDBF4F-uuuuu-01-65','InChI=1S/C9H10BrNO/c10-6-7-11-9(12)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)','InChIKey=WCTQETQDPVEMGT-UHFFFAOYSA-N','O=C(NCCBr)c1ccccc1',NULL),
	(56768,0,0,'35576-59-1','Consistent with Molecular Formula','C7H5ClN2O3S2',264.7011,NULL,'793B5426594AFC2C-FICuS-01-5E','793B5426594AFC2C-FICTS-01-3D','5B4E078CC5D8D68A-uuuuu-01-2F','InChI=1S/C7H5N2O3S2.ClH/c1-12-4-2-5(9(10)11)7-6(3-4)13-14-8-7;/h2-3H,1H3;1H/q+1;/p-1','InChIKey=WJXPJNVBRZXIAN-UHFFFAOYSA-M','COc1cc([N+](=O)[O-])c2ns[s+]c2c1.[Cl-]',NULL),
	(56769,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O6S2',398.4078,'2,2\'-Disulfanediylbis(4-methoxy-6-nitroaniline','01CEB9BCF0F94676-FICuS-01-7C','01CEB9BCF0F94676-FICTS-01-5B','01CEB9BCF0F94676-uuuuu-01-2B','InChI=1S/C14H14N4O6S2/c1-23-7-3-9(17(19)20)13(15)11(5-7)25-26-12-6-8(24-2)4-10(14(12)16)18(21)22/h3-6H,15-16H2,1-2H3','InChIKey=VEWXWUPLYTZBFR-UHFFFAOYSA-N','COc1cc(SSc2cc(OC)cc([N+](=O)[O-])c2N)c(N)c([N+](=O)[O-])c1',NULL),
	(56770,0,0,'58249-74-4','Consistent with Molecular Formula','C8H8N2OS',180.224,NULL,'A06FBC600BB06A22-FICuS-01-5E','A06FBC600BB06A22-FICTS-01-3D','A06FBC600BB06A22-uuuuu-01-0D','InChI=1S/C8H8N2OS/c1-11-5-2-6(9)8-7(3-5)12-4-10-8/h2-4H,9H2,1H3','InChIKey=INNLSUHSUZAIRN-UHFFFAOYSA-N','COc1cc(N)c2ncsc2c1',NULL),
	(56771,0,0,'91636-31-6','Consistent with Molecular Formula','C12H20ClNO6S2',373.8661,'Ethanol, 2,2\'-(phenylimino)di-, dimethanesulfonate, hydrochloride','0495E38D94437E77-FICuS-01-4B','0495E38D94437E77-FICTS-01-2A','04694468ABCEA739-uuuuu-01-0E','InChI=1S/C12H19NO6S2.ClH/c1-20(14,15)18-10-8-13(9-11-19-21(2,16)17)12-6-4-3-5-7-12;/h3-7H,8-11H2,1-2H3;1H','InChIKey=URLDJCNTZFQSBW-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccccc1.Cl',NULL),
	(56772,1,0,NULL,'Consistent with Molecular Formula','C23H20N4O9',496.4324,NULL,'0D024BF91D96C701-FICuS-01-51','0D024BF91D96C701-FICTS-01-30','0D024BF91D96C701-uuuuu-01-00','InChI=1S/C23H20N4O9/c28-22(24-16-6-10-18(11-7-16)26(30)31)35-15-21(14-34-20-4-2-1-3-5-20)36-23(29)25-17-8-12-19(13-9-17)27(32)33/h1-13,21H,14-15H2,(H,24,28)(H,25,29)','InChIKey=XPYGEPWGGGENFC-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)OCC(COc1ccccc1)OC(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(56773,1,0,NULL,'Consistent with Molecular Formula','C23H22N2O5',406.4372,NULL,'D7F9E8339155E79B-FICuS-01-6F','D7F9E8339155E79B-FICTS-01-4E','D7F9E8339155E79B-uuuuu-01-1E','InChI=1S/C23H22N2O5/c26-22(24-18-10-4-1-5-11-18)29-17-21(16-28-20-14-8-3-9-15-20)30-23(27)25-19-12-6-2-7-13-19/h1-15,21H,16-17H2,(H,24,26)(H,25,27)','InChIKey=SASJMKUFBWOQBM-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC(COc1ccccc1)OC(=O)Nc1ccccc1','1'),
	(56774,1,0,NULL,'Consistent with Molecular Formula','C13H22N2O5',286.3272,NULL,'754210D11DEA9844-FICuS-01-43','754210D11DEA9844-FICTS-01-22','754210D11DEA9844-uuuuu-01-F2','InChI=1S/C13H22N2O5/c1-3-20-12(19)13(6-4-5-7-13)15-11(18)10(8-16)14-9(2)17/h10,16H,3-8H2,1-2H3,(H,14,17)(H,15,18)','InChIKey=AAJUXTDWDBUTDC-UHFFFAOYSA-N','CCOC(=O)C1(NC(=O)C(CO)NC(C)=O)CCCC1','1'),
	(56775,3,0,'79580-64-6','Consistent with Molecular Formula','C6H12?CaO6',220.2372,NULL,'829E0413A4FCE2DA-FICuS-01-71','829E0413A4FCE2DA-FICTS-01-50','829E0413A4FCE2DA-uuuuu-01-20','InChI=1S/C6H12O6.Ca/c7-2-5(10)3(8)1-4(9)6(11)12;/h3-5,7-10H,1-2H2,(H,11,12);/q;+2','InChIKey=DMPHBCCROXRNPU-UHFFFAOYSA-N','*.O=C(O)C(O)CC(O)C(O)CO.[Ca+2]','1'),
	(56776,0,0,'92443-09-9','Consistent with Molecular Formula','C8H21ClN2S4',308.9603,NULL,'A46449ECCF9F49A5-FICuS-01-86','A46449ECCF9F49A5-FICTS-01-65','A498EE09F01290EB-uuuuu-01-18','InChI=1S/C8H20N2S4.ClH/c9-3-7-13-11-5-1-2-6-12-14-8-4-10;/h1-10H2;1H','InChIKey=BUIVQMVDXVMMCA-UHFFFAOYSA-N','Cl.NCCSSCCCCSSCCN',NULL),
	(56777,0,2,'16167-39-8','Consistent with Molecular Formula','C12H15ClN8O2',338.7559,NULL,'B8F68CC7002EC421-FICuS-01-63','4CAE4B56CAACEB37-FICTS-01-7D','B80A2B223FA31D6F-uuuuu-01-17','InChI=1S/C12H14N8O2.ClH/c13-11(14)19-17-9(7-3-1-5-21-7)10(18-20-12(15)16)8-4-2-6-22-8;/h1-6H,(H4,13,14,19)(H4,15,16,20);1H/b17-9-,18-10+;','InChIKey=GJAVMEVSFDCHIW-LRNQZZQQSA-N','Cl.N=C(N)N/N=C(C(=N\\NC(=N)N)/c1ccco1)\\c1ccco1','1'),
	(56778,1,0,'4271-30-1','Consistent with Molecular Formula','C12H14N2O5',266.253,'p-Aminobenzoylglutamic acid\np-Aminobenzoyl-L-glutamic acid\nL-N-(p-Aminobenzoyl)glutamic acid\nN-(4-Aminobenzoyl)-L-glutamic acid\nL-Glutamic acid, N-(4-aminobenzoyl)-\nGlutamic acid, N-(p-aminobenzoyl)-, L-\nN-(p-Aminobenzoyl)glutamic acid','DD8061CFCE51C99B-FICuS-01-8C','DD8061CFCE51C99B-FICTS-01-6B','DD8061CFCE51C99B-uuuuu-01-3B','InChI=1S/C12H14N2O5/c13-8-3-1-7(2-4-8)11(17)14-9(12(18)19)5-6-10(15)16/h1-4,9H,5-6,13H2,(H,14,17)(H,15,16)(H,18,19)','InChIKey=GADGMZDHLQLZRI-UHFFFAOYSA-N','Nc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(56779,1,0,'16652-71-4','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'6713EE5D29A181A6-FICuS-01-58','6713EE5D29A181A6-FICTS-01-37','67EF49B8162C58E8-uuuuu-01-1B','InChI=1S/C12H15NO2.ClH/c14-12(11-7-4-8-13-11)15-9-10-5-2-1-3-6-10;/h1-3,5-6,11,13H,4,7-9H2;1H','InChIKey=NEDMOHHWRPHBAL-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1)C1CCCN1','1'),
	(56780,0,0,'589-41-3','Consistent with Molecular Formula','C3H7NO3',105.0932,'NHU\nSQ 16819\nNSC-83629\nNSC-71045\nHydroxyurethane\nN-Hydroxyurethan\nN-Hydroxyurethane\nEthyl N-hydroxycarbamate\nN-Carbethoxyhydroxylamine\nN-Hydroxy ethyl carbamate\nHydroxycarbamic acid ethyl ester\nWLN: QMVO2\nCarbamic acid, hydroxy-, ethyl ester\nCarbamic acid, hydroxy-, ethyl ester','C6242A469CB03848-FICuS-01-48','7F5907BA1398A37D-FICTS-01-3F','C6242A469CB03848-uuuuu-01-F7','InChI=1S/C3H7NO3/c1-2-7-3(5)4-6/h6H,2H2,1H3,(H,4,5)','InChIKey=VGEWEGHHYWGXGG-UHFFFAOYSA-N','CCOC(=O)NO',NULL),
	(56781,0,0,NULL,'Consistent with Molecular Formula','C9H11Br2NO',309,NULL,'EAA3DBC6CBA0D0B7-FICuS-01-A3','EAA3DBC6CBA0D0B7-FICTS-01-82','27EEF1AF992C8AE2-uuuuu-01-3E','InChI=1S/C9H11BrNO.BrH/c1-8(12)9-3-2-5-11(7-9)6-4-10;/h2-3,5,7H,4,6H2,1H3;1H/q+1;/p-1','InChIKey=DKZGQSLWXTWRQT-UHFFFAOYSA-M','CC(=O)c1ccc[n+](CCBr)c1.[Br-]',NULL),
	(56782,0,0,'3902-71-4','Consistent with Molecular Formula','C14H12O3',228.247,'Trioxsalen\nLACTONE\nTRIOXSALIN\nTrisoralen\nElder 8011\nTrimethylpsoralen\n4,5\',8-Trimethylpsoralen\n2\',4,8-Trimethylpsoralen\n4,5\',8-Trimethylpsoralene\n2,5,9-Trimethyl-7H-furo[3,2-g][1]benzopyran-7-one\nBENZOFURANACRYLIC ACID,6-HYDROXY-B,2,7-TRIMETHYL-,\n5-Benzofuranacrylic acid, 6-hydroxy-.beta.,2,7-trimethyl-, .delta.-lactone\n7H-Furo[3,2-g][1]benzopyran-7-one, 2,5,9-trimethyl-\n7H-Furo[3,2-g][1]benzopyran-7-one, 2,5,9-trimethyl-','1C07CFF7CE95A48F-FICuS-01-91','1C07CFF7CE95A48F-FICTS-01-70','1C07CFF7CE95A48F-uuuuu-01-40','InChI=1S/C14H12O3/c1-7-4-12(15)17-14-9(3)13-10(6-11(7)14)5-8(2)16-13/h4-6H,1-3H3','InChIKey=FMHHVULEAZTJMA-UHFFFAOYSA-N','Cc1cc2cc3c(C)cc(=O)oc3c(C)c2o1',NULL),
	(56783,1,0,'1954-45-6','Consistent with Molecular Formula','C12H14?N2O2',218.2548,NULL,'ED32596559DA902C-FICuS-01-5F','ED32596559DA902C-FICTS-01-3E','ED32596559DA902C-uuuuu-01-0E','InChI=1S/C12H14N2O2/c1-7-3-2-4-10-11(7)8(6-14-10)5-9(13)12(15)16/h2-4,6,9,14H,5,13H2,1H3,(H,15,16)','InChIKey=FPJGLSZLQLNZIW-UHFFFAOYSA-N','*.Cc1cccc2[nH]cc(CC(N)C(=O)O)c12','1'),
	(56784,0,0,'6953-22-6','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'5BE49F854827236D-FICuS-01-57','5BE49F854827236D-FICTS-01-36','5BE49F854827236D-uuuuu-01-06','InChI=1S/C16H13NO2/c18-10-13-9-17-16-7-6-14(8-15(13)16)19-11-12-4-2-1-3-5-12/h1-10,17H,11H2','InChIKey=DJGNUBADRQIDNQ-UHFFFAOYSA-N','O=Cc1c[nH]c2ccc(OCc3ccccc3)cc12',NULL),
	(56785,6,0,'7096-96-0','Consistent with Molecular Formula','C19H24N2O3',328.4102,'GELSEDINE\nSpiro[3H-indole-3,7\'(6\'H)-[3,6]methano[1H]oxepino[4,3-b]pyrrol]-2(1H)-one, 2\'-ethyl-2\',3\',3\'a,4\',8\',8\'a-hexahydro-1-methoxy-\nSpiro[3H-indole-3,7\'(6\'H)-[3,6]methano[1H]oxepino[4,3-b]pyrrol]-2(1H)-one, 2\'-ethyl-2\',3\',3\'a,4\',8\',8\'a-hexahydro-1-methoxy-, [2\'R-(2\'.alpha.,3\'.alpha.,3\'a.beta.,6\'.alpha.,7\'.alpha.,8\'a.beta.)]-\nGelsedine\nGelsedine','6B94036A7EC3D6E4-FICuS-01-6B','6B94036A7EC3D6E4-FICTS-01-4A','6B94036A7EC3D6E4-uuuuu-01-1A','InChI=1S/C19H24N2O3/c1-3-14-11-8-17-19(9-15(20-14)12(11)10-24-17)13-6-4-5-7-16(13)21(23-2)18(19)22/h4-7,11-12,14-15,17,20H,3,8-10H2,1-2H3','InChIKey=LDBVYQSHIPCQPT-UHFFFAOYSA-N','CCC1NC2CC3(C(=O)N(OC)c4ccccc43)C3CC1C2CO3','1'),
	(56786,6,0,NULL,'Consistent with Molecular Formula','C20H26N2O4',358.4364,'GELSEMICINE\nGelsemicine','51E5673E8D57972C-FICuS-01-59','51E5673E8D57972C-FICTS-01-38','51E5673E8D57972C-uuuuu-01-08','InChI=1S/C20H26N2O4/c1-4-15-12-8-18-20(9-16(21-15)13(12)10-26-18)14-6-5-11(24-2)7-17(14)22(25-3)19(20)23/h5-7,12-13,15-16,18,21H,4,8-10H2,1-3H3','InChIKey=RIHQHYIWKHVLRH-UHFFFAOYSA-N','CCC1NC2CC3(C(=O)N(OC)c4cc(OC)ccc43)C3CC1C2CO3','1'),
	(56787,0,0,'79352-13-9','Consistent with Molecular Formula','C26H39NO',381.6002,NULL,'EAD556AF9A03F742-FICuS-01-78','EAD556AF9A03F742-FICTS-01-57','EAD556AF9A03F742-uuuuu-01-27','InChI=1S/C26H39NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-22-26(28)27-25-21-17-19-23-18-15-16-20-24(23)25/h15-21H,2-14,22H2,1H3,(H,27,28)','InChIKey=KWNHOYIQYBWUBW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1cccc2ccccc12',NULL),
	(56788,0,0,'89799-12-2','Consistent with Molecular Formula','C6H6N6',162.1536,NULL,'3C42EC585305B268-FICuS-01-47','3C42EC585305B268-FICTS-01-26','3C42EC585305B268-uuuuu-01-F6','InChI=1S/C6H6N6/c1-3-10-4-5(7)8-2-9-6(4)12-11-3/h2H,1H3,(H2,7,8,9,12)','InChIKey=APJPWWIJPQGZRF-UHFFFAOYSA-N','Cc1nnc2ncnc(N)c2n1',NULL),
	(56789,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O2S',266.3172,NULL,'9C63D8F5BD5843CE-FICuS-01-85','CE058617A649964A-FICTS-01-31','9C63D8F5BD5843CE-uuuuu-01-34','InChI=1S/C11H14N4O2S/c1-2-17-8(16)4-3-5-15-7-14-9-10(15)12-6-13-11(9)18/h6-7H,2-5H2,1H3,(H,12,13,18)','InChIKey=IEMGKPXKLKCCGH-UHFFFAOYSA-N','CCOC(=O)CCCn1cnc2c(=S)nc[nH]c21',NULL),
	(56790,0,0,'6953-23-7','Consistent with Molecular Formula','C15H24N6OS',336.4542,NULL,'35E569B7099D221B-FICuS-01-4E','35E569B7099D221B-FICTS-01-2D','35E569B7099D221B-uuuuu-01-FD','InChI=1S/C15H24N6OS/c1-2-3-4-5-6-8-21-11-20-12-13(21)18-10-19-14(12)23-9-7-17-15(16)22/h10-11H,2-9H2,1H3,(H3,16,17,22)','InChIKey=KVYLIBSLBXDRIK-UHFFFAOYSA-N','CCCCCCCn1cnc2c(SCCNC(N)=O)ncnc21',NULL),
	(56791,0,0,NULL,'Consistent with Molecular Formula','C12H22N4O',238.332,NULL,'F4AD2F26840A5C2D-FICuS-01-71','22712C18E9656643-FICTS-01-0C','F4AD2F26840A5C2D-uuuuu-01-20','InChI=1S/C12H22N4O/c1-3-5-7-16(8-6-4-2)12(17)10-11(13)15-9-14-10/h9H,3-8,13H2,1-2H3,(H,14,15)','InChIKey=VFSZKXSKUXCZGP-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1[nH]cnc1N',NULL),
	(56792,0,0,'24667-07-0','Consistent with Molecular Formula','C8H6F3NO3',221.1355,NULL,'C843A9D24441C738-FICuS-01-4B','188A74DC59D12B72-FICTS-01-3A','C843A9D24441C738-uuuuu-01-FA','InChI=1S/C8H6F3NO3/c1-3-2-4(8(9,10)11)5(7(14)15)6(13)12-3/h2H,1H3,(H,12,13)(H,14,15)','InChIKey=UNSSLBNWWBBLEW-UHFFFAOYSA-N','Cc1cc(C(F)(F)F)c(C(=O)O)c(=O)[nH]1',NULL),
	(56793,0,0,'6953-25-9','Consistent with Molecular Formula','C8H11ClN2O2',202.6401,NULL,'88D9C1D0612BD832-FICuS-01-58','88D9C1D0612BD832-FICTS-01-37','882566355EA6017C-uuuuu-01-ED','InChI=1S/C8H10N2O2.ClH/c1-4-6(8(11)12)3-10-5(2)7(4)9;/h3H,9H2,1-2H3,(H,11,12);1H','InChIKey=DWKFAKQKDDOZMZ-UHFFFAOYSA-N','Cc1ncc(C(=O)O)c(C)c1N.Cl',NULL),
	(56794,0,0,'91252-78-7','Consistent with Molecular Formula','C10H16ClNO3S',265.7543,NULL,'DCF64FC9CCB02057-FICuS-01-86','DCF64FC9CCB02057-FICTS-01-65','DC0AE82CF33DF919-uuuuu-01-39','InChI=1S/C10H15NO3S.ClH/c1-7-10(14)9(5-13)8(4-11-7)6-15-3-2-12;/h4,12-14H,2-3,5-6H2,1H3;1H','InChIKey=MVZOULFRWPSANS-UHFFFAOYSA-N','Cc1ncc(CSCCO)c(CO)c1O.Cl',NULL),
	(56795,0,0,'90607-11-7','Consistent with Molecular Formula','C8H12ClNOS',205.7019,NULL,'9EA56CBC96669873-FICuS-01-6F','9EA56CBC96669873-FICTS-01-4E','9E59CB59A9EB413D-uuuuu-01-32','InChI=1S/C8H11NOS.ClH/c1-5-7(4-10)3-9-6(2)8(5)11;/h3,10-11H,4H2,1-2H3;1H','InChIKey=YAMZUPJTRKVMRY-UHFFFAOYSA-N','Cc1ncc(CO)c(C)c1S.Cl',NULL),
	(56796,0,0,'92253-14-0','Consistent with Molecular Formula','C14H15Cl2NO2S',332.244,NULL,'5924F21C1D69252D-FICuS-01-48','5924F21C1D69252D-FICTS-01-27','59D855F922E4FC63-uuuuu-01-18','InChI=1S/C14H14ClNO2S.ClH/c1-9-14(18)13(7-17)10(6-16-9)8-19-12-4-2-11(15)3-5-12;/h2-6,17-18H,7-8H2,1H3;1H','InChIKey=RWOUKFWAPJNFNA-UHFFFAOYSA-N','Cc1ncc(CSc2ccc(Cl)cc2)c(CO)c1O.Cl',NULL),
	(56797,0,0,'93808-22-1','Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'30CB86C39527C4F2-FICuS-01-59','30CB86C39527C4F2-FICTS-01-38','30CB86C39527C4F2-uuuuu-01-08','InChI=1S/C14H22N2O2/c1-11-14(18)13(10-17)12(8-15-11)9-16-6-4-2-3-5-7-16/h8,17-18H,2-7,9-10H2,1H3','InChIKey=JPKHHPALEJJZEL-UHFFFAOYSA-N','Cc1ncc(CN2CCCCCC2)c(CO)c1O',NULL),
	(56798,0,0,'837-31-0','Consistent with Molecular Formula','C10H10F3NO3',249.1891,NULL,'CFB3E6F9FB564FD6-FICuS-01-A6','A4DD9BA415EB9A61-FICTS-01-61','CFB3E6F9FB564FD6-uuuuu-01-55','InChI=1S/C10H10F3NO3/c1-3-17-9(16)7-6(10(11,12)13)4-5(2)14-8(7)15/h4H,3H2,1-2H3,(H,14,15)','InChIKey=HNYGLOFJEFJBPY-UHFFFAOYSA-N','CCOC(=O)c1c(C(F)(F)F)cc(C)[nH]c1=O',NULL),
	(56799,0,0,'715-41-3','Consistent with Molecular Formula','C8H7F3N2O2',220.1507,NULL,'B2FE3CD8DC2AC0E4-FICuS-01-9E','9AE214D082D1A131-FICTS-01-25','B2FE3CD8DC2AC0E4-uuuuu-01-4D','InChI=1S/C8H7F3N2O2/c1-3-2-4(8(9,10)11)5(6(12)14)7(15)13-3/h2H,1H3,(H2,12,14)(H,13,15)','InChIKey=SCOMGSZCJNEMSZ-UHFFFAOYSA-N','Cc1cc(C(F)(F)F)c(C(N)=O)c(=O)[nH]1',NULL),
	(56800,1,0,'91340-60-2','Consistent with Molecular Formula','C11H17NO2S',227.3208,NULL,'5E4005EE6F4E9C4A-FICuS-01-7A','5E4005EE6F4E9C4A-FICTS-01-59','5E4005EE6F4E9C4A-uuuuu-01-29','InChI=1S/C11H17NO2S/c1-7(5-13)15-6-10-4-12-9(3)11(14)8(10)2/h4,7,13-14H,5-6H2,1-3H3','InChIKey=QFEHAQKYVWWSKY-UHFFFAOYSA-N','Cc1ncc(CSC(C)CO)c(C)c1O','1'),
	(56801,0,0,'42529-20-4','Consistent with Molecular Formula','C8H11Br2NO2',312.9884,NULL,'09CB92FED3F50655-FICuS-01-6D','09CB92FED3F50655-FICTS-01-4C','E60F4CD82266AFE8-uuuuu-01-2E','InChI=1S/C8H10BrNO2.BrH/c1-5-8(12)7(4-11)6(2-9)3-10-5;/h3,11-12H,2,4H2,1H3;1H','InChIKey=MNKIRUITLXPQLC-UHFFFAOYSA-N','Br.Cc1ncc(CBr)c(CO)c1O',NULL),
	(56802,0,0,'6953-28-2','Consistent with Molecular Formula','C11H16ClNO3',245.7053,NULL,'8C81D7CCCC4B3F39-FICuS-01-8D','8C81D7CCCC4B3F39-FICTS-01-6C','8C7D7029F3C6E677-uuuuu-01-19','InChI=1S/C11H15NO3.ClH/c1-7-10-9(8(5-13)4-12-7)6-14-11(2,3)15-10;/h4,13H,5-6H2,1-3H3;1H','InChIKey=VGNFNNKTPXNCCB-UHFFFAOYSA-N','Cc1ncc(CO)c2c1OC(C)(C)OC2.Cl',NULL),
	(56803,0,0,'6953-29-3','Consistent with Molecular Formula','C17H18ClNO2S',335.8477,NULL,'6BB8F6DEC3EB7E8F-FICuS-01-B5','6BB8F6DEC3EB7E8F-FICTS-01-94','6BB8F6DEC3EB7E8F-uuuuu-01-64','InChI=1S/C17H18ClNO2S/c1-11-16-15(9-20-17(2,3)21-16)12(8-19-11)10-22-14-6-4-13(18)5-7-14/h4-8H,9-10H2,1-3H3','InChIKey=QOQFIHNYLQDDPB-UHFFFAOYSA-N','Cc1ncc(CSc2ccc(Cl)cc2)c2c1OC(C)(C)OC2',NULL),
	(56804,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl2NO2S',324.2646,NULL,'0983C1AC5CC91C4C-FICuS-01-72','0983C1AC5CC91C4C-FICTS-01-51','097F66496344C502-uuuuu-01-E0','InChI=1S/C13H18ClNO2S.ClH/c1-9-12-11(7-16-13(2,3)17-12)10(6-15-9)8-18-5-4-14;/h6H,4-5,7-8H2,1-3H3;1H','InChIKey=GQLOMTFFLZAPQN-UHFFFAOYSA-N','Cc1ncc(CSCCCl)c2c1OC(C)(C)OC2.Cl',NULL),
	(56805,0,0,NULL,'Consistent with Molecular Formula','C13H19NO3S',269.358,NULL,'BA21E89B5503870F-FICuS-01-57','BA21E89B5503870F-FICTS-01-36','BA21E89B5503870F-uuuuu-01-06','InChI=1S/C13H19NO3S/c1-9-12-11(7-16-13(2,3)17-12)10(6-14-9)8-18-5-4-15/h6,15H,4-5,7-8H2,1-3H3','InChIKey=SXOFLIRQHNUGII-UHFFFAOYSA-N','Cc1ncc(CSCCO)c2c1OC(C)(C)OC2',NULL),
	(56806,0,0,'6562-92-1','Consistent with Molecular Formula','C11H15Cl2NO2',264.151,NULL,'A360F5C04A73806A-FICuS-01-4D','A360F5C04A73806A-FICTS-01-2C','A39C522575FE5924-uuuuu-01-FF','InChI=1S/C11H14ClNO2.ClH/c1-7-10-9(8(4-12)5-13-7)6-14-11(2,3)15-10;/h5H,4,6H2,1-3H3;1H','InChIKey=MBHPZUUGVMVQMH-UHFFFAOYSA-N','Cc1ncc(CCl)c2c1OC(C)(C)OC2.Cl',NULL),
	(56807,0,0,NULL,'Consistent with Molecular Formula','C12H19BrN2O2',303.1983,NULL,'81A7280D9B2BBC30-FICuS-01-5D','81A7280D9B2BBC30-FICTS-01-3C','6E63F62B6AB8158D-uuuuu-01-1D','InChI=1S/C12H18N2O2.BrH/c1-9-12(16)11(8-15)10(6-13-9)7-14-4-2-3-5-14;/h6,15-16H,2-5,7-8H2,1H3;1H','InChIKey=FNJRAOQSXGFGEY-UHFFFAOYSA-N','Br.Cc1ncc(CN2CCCC2)c(CO)c1O',NULL),
	(56808,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'0E11B250FC2F5415-FICuS-01-47','0E11B250FC2F5415-FICTS-01-26','0E11B250FC2F5415-uuuuu-01-F6','InChI=1S/C10H14N2O/c1-7-9(6-12-3-4-12)5-11-8(2)10(7)13/h5,13H,3-4,6H2,1-2H3','InChIKey=UMKMRMIJRMUSSL-UHFFFAOYSA-N','Cc1ncc(CN2CC2)c(C)c1O',NULL),
	(56809,0,0,'6953-30-6','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'56A48AAEE2E27407-FICuS-01-66','56A48AAEE2E27407-FICTS-01-45','56A48AAEE2E27407-uuuuu-01-15','InChI=1S/C10H14N2O/c1-11-10(13)12-8-7-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H2,11,12,13)','InChIKey=YCLJQUVEVLDQHI-UHFFFAOYSA-N','CNC(=O)NCCc1ccccc1',NULL),
	(56810,4,1,'6038-23-9','Consistent with Molecular Formula','C18H21NO3',299.3688,'Estra-1,3,5(10)-triene-16,17-dione, 3-hydroxy-, 16-oxime\nEstra-1,3,5(10)-triene-16,17-dione, 3-hydroxy-, 16-oxime','0D8836B03C903FC2-FICuS-01-53','EBF7A461083C0212-FICTS-01-29','CC4C692EBB84D81A-uuuuu-01-37','InChI=1S/C18H21NO3/c1-18-7-6-13-12-5-3-11(20)8-10(12)2-4-14(13)15(18)9-16(19-22)17(18)21/h3,5,8,13-15,20,22H,2,4,6-7,9H2,1H3/b19-16+/t13-,14-,15+,18+/m1/s1','InChIKey=IRFSYLYJKJQLIR-VGSXEYKCSA-N','CC12CCC3c4ccc(O)cc4CCC3C1C/C(=N\\O)C2=O','1'),
	(56811,7,0,'1153-51-1','Consistent with Molecular Formula','C19H30O',274.4454,'3.alpha.-Hydroxyandrost-16-ene\nAndrost-16-en-3-ol, (3.alpha.,5.alpha.)-\n5.alpha.-Androst-16-en-3.alpha.-ol','5D20B9B33991256D-FICuS-01-49','5D20B9B33991256D-FICTS-01-28','4DCC4930A564ACD0-uuuuu-01-1C','InChI=1S/C19H30O/c1-18-9-3-4-16(18)15-6-5-13-12-14(20)7-11-19(13,2)17(15)8-10-18/h3,9,13-17,20H,4-8,10-12H2,1-2H3/t13-,14+,15-,16-,17-,18-,19-/m0/s1','InChIKey=KRVXMNNRSSQZJP-PHFHYRSDSA-N','CC12C=CCC1C1CCC3CC(O)CCC3(C)C1CC2','1'),
	(56812,0,2,'5306-18-3','Consistent with Molecular Formula','C30H33ClN6O2',545.0827,'p-Benzenediacrylanilide, 3\',3\'\'-bis(N,N\'-dimethylamidino)-, dihydrochloride,hydrate','31E3C5A18AF4B891-FICuS-01-64','31E3C5A18AF4B891-FICTS-01-43','CA36A8E7E9D4CE16-uuuuu-01-3D','InChI=1S/C30H32N6O2.ClH/c1-31-29(32-2)23-7-5-9-25(19-23)35-27(37)17-15-21-11-13-22(14-12-21)16-18-28(38)36-26-10-6-8-24(20-26)30(33-3)34-4;/h5-20H,1-4H3,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H/b17-15+,18-16?;','InChIKey=CFGPUXVKFSDHNC-AMZTUCSTSA-N','C/N=C(\\NC)c1cccc(NC(=O)/C=C/c2ccc(/C=C/C(=O)Nc3cccc(/C(=N/C)NC)c3)cc2)c1.Cl','1'),
	(56813,0,0,NULL,'Consistent with Molecular Formula','C12H17BrCl2N2O2',372.0885,'ADL 20\nAmmonium, bis(2-chloroethyl)methyl(p-nitrobenzyl)- bromide\nAmmonium, bis(2-chloroethyl)methyl(p-nitrobenzyl)-, bromide\nBenzenemethanaminium, N,N-bis(2-chloroethyl)-N-methyl-4-nitro-, bromide','F517D1B950EC96BE-FICuS-01-7D','F517D1B950EC96BE-FICTS-01-5C','385AFBD00260CCEB-uuuuu-01-28','InChI=1S/C12H17Cl2N2O2.BrH/c1-16(8-6-13,9-7-14)10-11-2-4-12(5-3-11)15(17)18;/h2-5H,6-10H2,1H3;1H/q+1;/p-1','InChIKey=LWRFFEYYNHNRMH-UHFFFAOYSA-M','C[N+](CCCl)(CCCl)Cc1ccc([N+](=O)[O-])cc1.[Br-]',NULL),
	(56814,0,1,'18352-53-9','Consistent with Molecular Formula','C17H25NO8S2',435.5064,NULL,'602BEE47BFD1B974-FICuS-01-79','602BEE47BFD1B974-FICTS-01-58','7E323A5A21299C24-uuuuu-01-F1','InChI=1S/C17H25NO8S2/c1-4-24-17(19)14-16(15-8-6-5-7-9-15)18(10-12-25-27(2,20)21)11-13-26-28(3,22)23/h5-9,14H,4,10-13H2,1-3H3/b16-14+','InChIKey=NQBYHMVJXVJSBG-JQIJEIRASA-N','CCOC(=O)/C=C(\\c1ccccc1)N(CCOS(C)(=O)=O)CCOS(C)(=O)=O','1'),
	(56815,0,0,'937-31-5','Consistent with Molecular Formula','C8H5NO2',147.133,'Benzene, 1-ethynyl-4-nitro-\nBenzene, 1-ethynyl-4-nitro-','1C6BCB05D08FA502-FICuS-01-67','1C6BCB05D08FA502-FICTS-01-46','1C6BCB05D08FA502-uuuuu-01-16','InChI=1S/C8H5NO2/c1-2-7-3-5-8(6-4-7)9(10)11/h1,3-6H','InChIKey=GAZZTEJDUGESGQ-UHFFFAOYSA-N','C#Cc1ccc([N+](=O)[O-])cc1',NULL),
	(56816,0,0,'7515-15-3','Consistent with Molecular Formula','C10H7NO4',205.1696,'Propiolic acid, (p-nitrophenyl)-, methyl ester','89640574E45DDBF3-FICuS-01-63','89640574E45DDBF3-FICTS-01-42','89640574E45DDBF3-uuuuu-01-12','InChI=1S/C10H7NO4/c1-15-10(12)7-4-8-2-5-9(6-3-8)11(13)14/h2-3,5-6H,1H3','InChIKey=XNRRUKAHRUCWGC-UHFFFAOYSA-N','COC(=O)C#Cc1ccc([N+](=O)[O-])cc1',NULL),
	(56817,0,0,'768-60-5','Consistent with Molecular Formula','C9H8O',132.1616,NULL,'906F272C5553DDF5-FICuS-01-5F','906F272C5553DDF5-FICTS-01-3E','906F272C5553DDF5-uuuuu-01-0E','InChI=1S/C9H8O/c1-3-8-4-6-9(10-2)7-5-8/h1,4-7H,2H3','InChIKey=KBIAVTUACPKPFJ-UHFFFAOYSA-N','C#Cc1ccc(OC)cc1',NULL),
	(56818,0,0,'6953-31-7','Consistent with Molecular Formula','C13H16O6',268.2658,NULL,'4736AA180F66C006-FICuS-01-41','4736AA180F66C006-FICTS-01-20','4736AA180F66C006-uuuuu-01-F0','InChI=1S/C13H16O6/c1-7(14)11-9(16-3)6-10(17-4)12(18-5)13(11)19-8(2)15/h6H,1-5H3','InChIKey=NERVVHYJACMAGB-UHFFFAOYSA-N','COc1cc(OC)c(C(C)=O)c(OC(C)=O)c1OC',NULL),
	(56819,1,1,'6953-32-8','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'3491EF94CAFDA869-FICuS-01-86','3491EF94CAFDA869-FICTS-01-65','B50831CA9AAB9524-uuuuu-01-0E','InChI=1S/C16H15NO3/c1-19-12-8-6-11(7-9-12)16-10-14(17-18)13-4-2-3-5-15(13)20-16/h2-9,16,18H,10H2,1H3/b17-14-','InChIKey=KTYXFISMBDNKHD-VKAVYKQESA-N','COc1ccc(C2C/C(=N/O)c3ccccc3O2)cc1','1'),
	(56820,2,0,'70460-62-7','Consistent with Molecular Formula','C16H16ClNO3',305.7603,NULL,'A530597C1D889F91-FICuS-01-56','A530597C1D889F91-FICTS-01-35','A5CCFE99220546DF-uuuuu-01-2C','InChI=1S/C16H15NO3.ClH/c1-19-11-8-6-10(7-9-11)16-14(17)15(18)12-4-2-3-5-13(12)20-16;/h2-9,14,16H,17H2,1H3;1H','InChIKey=RIYAEQPEINJEOP-UHFFFAOYSA-N','COc1ccc(C2Oc3ccccc3C(=O)C2N)cc1.Cl','1'),
	(56821,1,0,'6953-33-9','Consistent with Molecular Formula','C22H15NO',309.3666,NULL,'531BD84EEE2FE91A-FICuS-01-89','531BD84EEE2FE91A-FICTS-01-68','531BD84EEE2FE91A-uuuuu-01-38','InChI=1S/C22H15NO/c1-2-8-15(9-3-1)22-18-14-16-10-4-6-12-19(16)23-21(18)17-11-5-7-13-20(17)24-22/h1-14,22H','InChIKey=IFFIOXJBKDTXPT-UHFFFAOYSA-N','c1ccc(C2Oc3ccccc3-c3nc4ccccc4cc32)cc1','1'),
	(56822,0,0,'70460-43-4','Consistent with Molecular Formula','C15H10ClNO2',271.7025,NULL,'920DFEA8B3B3040B-FICuS-01-6A','89E84EEAB053C134-FICTS-01-48','920DFEA8B3B3040B-uuuuu-01-19','InChI=1S/C15H10ClNO2/c16-10-6-7-12-11(8-10)14(18)13(17)15(19-12)9-4-2-1-3-5-9/h1-8H,17H2','InChIKey=VTAPQBVEZAYJOK-UHFFFAOYSA-N','Nc1c(-c2ccccc2)oc2ccc(Cl)cc2c1=O',NULL),
	(56823,0,1,'7209-75-8','Consistent with Molecular Formula','C18H12ClNO2',309.7513,NULL,'2384499EC0B90A75-FICuS-01-4E','2384499EC0B90A75-FICTS-01-2D','2384499EC0B90A75-uuuuu-01-FD','InChI=1S/C18H12ClNO2/c19-13-6-9-17(21)15(11-13)18(22)10-8-14-7-5-12-3-1-2-4-16(12)20-14/h1-11,21H','InChIKey=MOGBASXXMDTQMD-UHFFFAOYSA-N','O=C(/C=C/c1ccc2ccccc2n1)c1cc(Cl)ccc1O','1'),
	(56824,0,0,NULL,'Consistent with Molecular Formula','C5H5Br2IN2',379.8204,NULL,'5C7CECEAED3E14E7-FICuS-01-A9','5C7CECEAED3E14E7-FICTS-01-88','4624190843498B57-uuuuu-01-D2','InChI=1S/C5H4Br2N2.HI/c1-3-2-4(6)8-9-5(3)7;/h2H,1H3;1H','InChIKey=BPJDQJWNIPQUSV-UHFFFAOYSA-N','Cc1cc(Br)nnc1Br.I',NULL),
	(56825,0,0,'51355-94-3','Consistent with Molecular Formula','C4H3BrN2O',174.9845,NULL,'B64A05212BEA9EE3-FICuS-01-6C','3DE8550656E973EE-FICTS-01-47','B64A05212BEA9EE3-uuuuu-01-1B','InChI=1S/C4H3BrN2O/c5-3-1-2-4(8)7-6-3/h1-2H,(H,7,8)','InChIKey=XLAKVMDAMKGUET-UHFFFAOYSA-N','O=c1ccc(Br)n[nH]1',NULL),
	(56826,0,0,NULL,'Consistent with Molecular Formula','C4Br2Cl2N2',306.7714,NULL,'D2AA55445D85C6DB-FICuS-01-76','D2AA55445D85C6DB-FICTS-01-55','D2AA55445D85C6DB-uuuuu-01-25','InChI=1S/C4Br2Cl2N2/c5-3-1(7)2(8)4(6)10-9-3','InChIKey=SLKCAXFIOKGPKH-UHFFFAOYSA-N','Clc1c(Br)nnc(Br)c1Cl',NULL),
	(56827,0,0,'20074-67-3','Consistent with Molecular Formula','C4Cl4N2',217.8694,'Pyridazine, tetrachloro-','76C35D44D62ECA32-FICuS-01-65','76C35D44D62ECA32-FICTS-01-44','76C35D44D62ECA32-uuuuu-01-14','InChI=1S/C4Cl4N2/c5-1-2(6)4(8)10-9-3(1)7','InChIKey=XTKMAPVHLBPKPE-UHFFFAOYSA-N','Clc1nnc(Cl)c(Cl)c1Cl',NULL),
	(56828,0,0,'1945-76-2','Consistent with Molecular Formula','C8H4Cl2N4O',243.0518,NULL,'74801CEE44CFF164-FICuS-01-6A','74801CEE44CFF164-FICTS-01-49','74801CEE44CFF164-uuuuu-01-19','InChI=1S/C8H4Cl2N4O/c9-5-1-3-7(12-11-5)14-8(15)4-2-6(10)13-14/h1-4H','InChIKey=RIFBOVNFYVRSAD-UHFFFAOYSA-N','O=c1ccc(Cl)nn1-c1ccc(Cl)nn1',NULL),
	(56829,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a9) connected atoms =[ Cl Cl ]','C4H2Br2Cl2CoN2',367.7204,NULL,'64AF001C0598EB26-FICuS-01-51','64AF001C0598EB26-FICTS-01-30','44B6AE5175BE50F9-uuuuu-01-19','InChI=1S/C4H2Br2N2.2ClH.Co/c5-3-1-2-4(6)8-7-3;;;/h1-2H;2*1H;/q;;;+2/p-2','InChIKey=BDKDHFKJKNRKNC-UHFFFAOYSA-L','Brc1ccc(Br)nn1.Cl[Co]Cl',NULL),
	(56830,0,0,'5784-45-2','Consistent with Molecular Formula','C8H5ClN2',164.5939,NULL,'DE93CE48C92E2BF4-FICuS-01-91','DE93CE48C92E2BF4-FICTS-01-70','DE93CE48C92E2BF4-uuuuu-01-40','InChI=1S/C8H5ClN2/c9-8-7-4-2-1-3-6(7)5-10-11-8/h1-5H','InChIKey=UCOVESIAFFGEOR-UHFFFAOYSA-N','Clc1nncc2ccccc12',NULL),
	(56831,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a9) connected atoms =[ Cl Cl ]','C4H2Br2Cl2CuN2',372.3332,NULL,'76D5BD49EC0596DD-FICuS-01-84','76D5BD49EC0596DD-FICTS-01-63','44B6AE5175BE50F9-uuuuu-01-19','InChI=1S/C4H2Br2N2.2ClH.Cu/c5-3-1-2-4(6)8-7-3;;;/h1-2H;2*1H;/q;;;+2/p-2','InChIKey=AUFCPLRJHHRCDQ-UHFFFAOYSA-L','Brc1ccc(Br)nn1.Cl[Cu]Cl',NULL),
	(56832,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'696D661D5879DD11-FICuS-01-58','696D661D5879DD11-FICTS-01-37','696D661D5879DD11-uuuuu-01-07','InChI=1S/C6H6N2O3/c1-4(9)8-6(11)3-2-5(10)7-8/h2-3H,1H3,(H,7,10)','InChIKey=VYLGKHOSCXXTEU-UHFFFAOYSA-N','CC(=O)n1[nH]c(=O)ccc1=O',NULL),
	(56833,0,0,'1703-08-8','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'9C8706B758F0FD91-FICuS-01-68','9C8706B758F0FD91-FICTS-01-47','9C8706B758F0FD91-uuuuu-01-17','InChI=1S/C6H8N2O3/c1-10-5-3-4-6(11-2)8(9)7-5/h3-4H,1-2H3','InChIKey=UGYUYAXKYLZYFT-UHFFFAOYSA-N','COc1ccc(OC)[n+]([O-])n1',NULL),
	(56834,0,0,'17321-35-6','Consistent with Molecular Formula','C5H5IN2O',236.0118,NULL,'DCB3EE3DD683B56D-FICuS-01-9A','DCB3EE3DD683B56D-FICTS-01-79','DCB3EE3DD683B56D-uuuuu-01-49','InChI=1S/C5H5IN2O/c1-9-5-3-2-4(6)7-8-5/h2-3H,1H3','InChIKey=JUVFOWOFPFXHJN-UHFFFAOYSA-N','COc1ccc(I)nn1',NULL),
	(56835,0,0,NULL,'No Comparision - Unparameterized Atom - Zn(a18) connected atoms =[ O ]','C12H13?2ClN4OZn',330.0939,'Zinc, bis[5-(4-chlorophenyl)-6-ethyl-2,4-pyrimidinediamine]oxo-','C355EA526F12D0F1-FICuS-01-5E','C355EA526F12D0F1-FICTS-01-3D','C355EA526F12D0F1-uuuuu-01-0D','InChI=1S/C12H13ClN4.O.Zn/c1-2-9-10(11(14)17-12(15)16-9)7-3-5-8(13)6-4-7;;/h3-6H,2H2,1H3,(H4,14,15,16,17);;','InChIKey=AZPNIJDAPNWMJT-UHFFFAOYSA-N','*.*.CCc1nc(N)nc(N)c1-c1ccc(Cl)cc1.O=[Zn]',NULL),
	(56836,0,0,'5371-69-7','Consistent with Molecular Formula','C9H15N3O',181.237,'2,6-Diamino-4-butoxypyridine\n2,6-Pyridinediamine, 4-butoxy-\nPyridine, 2,6-diamino-4-butoxy-','45205F6D6723BCAA-FICuS-01-60','45205F6D6723BCAA-FICTS-01-3F','45205F6D6723BCAA-uuuuu-01-0F','InChI=1S/C9H15N3O/c1-2-3-4-13-7-5-8(10)12-9(11)6-7/h5-6H,2-4H2,1H3,(H4,10,11,12)','InChIKey=PFMQEYNZFPEONI-UHFFFAOYSA-N','CCCCOc1cc(N)nc(N)c1',NULL),
	(56837,0,0,'18960-91-3','Consistent with Molecular Formula','C9H15N3S',197.2976,NULL,'4ACFBE4B8D898AFB-FICuS-01-B0','4ACFBE4B8D898AFB-FICTS-01-8F','4ACFBE4B8D898AFB-uuuuu-01-5F','InChI=1S/C9H15N3S/c1-2-3-4-13-7-5-8(10)12-9(11)6-7/h5-6H,2-4H2,1H3,(H4,10,11,12)','InChIKey=ZWFGEMIQVRPUAW-UHFFFAOYSA-N','CCCCSc1cc(N)nc(N)c1',NULL),
	(56838,0,0,'18960-92-4','Consistent with Molecular Formula','C12H13N3S',231.3148,NULL,'B642C3C4FA7F04D4-FICuS-01-72','B642C3C4FA7F04D4-FICTS-01-51','B642C3C4FA7F04D4-uuuuu-01-21','InChI=1S/C12H13N3S/c13-11-6-10(7-12(14)15-11)16-8-9-4-2-1-3-5-9/h1-7H,8H2,(H4,13,14,15)','InChIKey=LTFCNVVIFOJGMB-UHFFFAOYSA-N','Nc1cc(SCc2ccccc2)cc(N)n1',NULL),
	(56839,0,0,'18960-94-6','Consistent with Molecular Formula','C11H10ClN3S',251.7331,NULL,'00081A23EC5586B1-FICuS-01-39','00081A23EC5586B1-FICTS-01-18','00081A23EC5586B1-uuuuu-01-E8','InChI=1S/C11H10ClN3S/c12-7-1-3-8(4-2-7)16-9-5-10(13)15-11(14)6-9/h1-6H,(H4,13,14,15)','InChIKey=SGRFUAPQBZWQCQ-UHFFFAOYSA-N','Nc1cc(Sc2ccc(Cl)cc2)cc(N)n1',NULL),
	(56840,0,0,'18960-93-5','Consistent with Molecular Formula','C11H11N3S',217.288,NULL,'F47FD222E037205F-FICuS-01-54','F47FD222E037205F-FICTS-01-33','F47FD222E037205F-uuuuu-01-03','InChI=1S/C11H11N3S/c12-10-6-9(7-11(13)14-10)15-8-4-2-1-3-5-8/h1-7H,(H4,12,13,14)','InChIKey=OOGJAQNVSKNHDD-UHFFFAOYSA-N','Nc1cc(Sc2ccccc2)cc(N)n1',NULL),
	(56841,0,1,'13937-89-8','Consistent with Molecular Formula','C8H15N',125.2132,'1-Pyrrolidino-1-butene\n1-(1-Butenyl)pyrrolidine\n1-(1-Pyrrolidinyl)-1-butene\nPyrrolidine, 1-(1-butenyl)-\nPyrrolidine, 1-(1-butenyl)-','1916FE3F18FFB3F7-FICuS-01-83','1916FE3F18FFB3F7-FICTS-01-62','8943EAA84C2C64E8-uuuuu-01-20','InChI=1S/C8H15N/c1-2-3-6-9-7-4-5-8-9/h3,6H,2,4-5,7-8H2,1H3/b6-3+','InChIKey=GQCQSPFOXSSUEG-ZZXKWVIFSA-N','CC/C=C/N1CCCC1','1'),
	(56842,0,0,'1639-09-4','Consistent with Molecular Formula','C7H16S',132.2634,'Heptylthiol\nUsaf ek-2122\nHeptyl thiol\nHeptyl mercaptan\nHEPTYL MERCAPTAN\nn-Heptylmercaptan\nWLN: SH7\n1-Heptanethiol\n1-Heptanethiol','77C6D3E13B2934A0-FICuS-01-53','77C6D3E13B2934A0-FICTS-01-32','77C6D3E13B2934A0-uuuuu-01-02','InChI=1S/C7H16S/c1-2-3-4-5-6-7-8/h8H,2-7H2,1H3','InChIKey=VPIAKHNXCOTPAY-UHFFFAOYSA-N','CCCCCCCS',NULL),
	(56843,0,0,'507-68-6','Consistent with Molecular Formula','C5H4F6N2O2',238.0892,NULL,'A15A08F1C3B5D291-FICuS-01-5B','A15A08F1C3B5D291-FICTS-01-3A','A15A08F1C3B5D291-uuuuu-01-0A','InChI=1S/C5H4F6N2O2/c6-3(7,1(12)14)5(10,11)4(8,9)2(13)15/h(H2,12,14)(H2,13,15)','InChIKey=WBOGURVAQVCKGX-UHFFFAOYSA-N','NC(=O)C(F)(F)C(F)(F)C(F)(F)C(N)=O',NULL),
	(56844,0,0,NULL,'Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'E8B5CF155EF67825-FICuS-01-76','E8B5CF155EF67825-FICTS-01-55','E8B5CF155EF67825-uuuuu-01-25','InChI=1S/C10H18O5/c1-4-9(11)14-6-8(13-3)7-15-10(12)5-2/h8H,4-7H2,1-3H3','InChIKey=BNJKNCZSVIBVHQ-UHFFFAOYSA-N','CCC(=O)OCC(COC(=O)CC)OC',NULL),
	(56845,2,0,'28361-70-8','Consistent with Molecular Formula','C11H19ClO2',218.7229,NULL,'44E4B659EEE52540-FICuS-01-5D','44E4B659EEE52540-FICTS-01-3C','44E4B659EEE52540-uuuuu-01-0C','InChI=1S/C11H19ClO2/c1-8-4-9(14-10(13)7-12)6-11(2,3)5-8/h8-9H,4-7H2,1-3H3','InChIKey=DRHNFPBZFRIGQN-UHFFFAOYSA-N','CC1CC(OC(=O)CCl)CC(C)(C)C1','1'),
	(56846,0,0,'6250-27-7','Consistent with Molecular Formula','C11H20N2S2',244.4124,'Vulkacit P\nPiperidyl pentamethylenedithiocarbamate\nPiperidine cyclopentamethylenedithiocarbamate\nN,N\'-Bis(pentamethylene)thiocarbamoylsulfenamide\n1-Piperidinecarbodithioic acid, S-piperidino deriv\nPiperidine, 1-mercapto-, 1-piperidinecarbodithioate\nPentamethyleneammonium N,N-pentamethylenedithiocarbamate\nPiperidine, 1-[(1-piperidinylthioxomethyl)thio]-\nPiperidine, 1-[(piperidinothiocarbonyl)thio]-','27C5C4F28C2BDFD5-FICuS-01-89','27C5C4F28C2BDFD5-FICTS-01-68','27C5C4F28C2BDFD5-uuuuu-01-38','InChI=1S/C11H20N2S2/c14-11(12-7-3-1-4-8-12)15-13-9-5-2-6-10-13/h1-10H2','InChIKey=PKQICHQXXHJSOQ-UHFFFAOYSA-N','S=C(SN1CCCCC1)N1CCCCC1',NULL),
	(56847,3,0,NULL,'Consistent with Molecular Formula','C15H20O6',296.3194,NULL,'9AB875B1C84B395C-FICuS-01-6F','9AB875B1C84B395C-FICTS-01-4E','9AB875B1C84B395C-uuuuu-01-1E','InChI=1S/C15H20O6/c1-4-20-13(17)15(14(18)21-5-2)10-7-6-9(8-10)11(15)12(16)19-3/h6-7,9-11H,4-5,8H2,1-3H3','InChIKey=TXPVCUDYFNNKEB-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C2C=CC(C2)C1C(=O)OC','1'),
	(56848,3,0,'93162-98-2','Consistent with Molecular Formula','C16H22O',230.3492,NULL,'4A704991AF8E7E1B-FICuS-01-6D','4A704991AF8E7E1B-FICTS-01-4C','4A704991AF8E7E1B-uuuuu-01-1C','InChI=1S/C16H22O/c1-15(2)12-9-10-16(15,3)14(11-12)17-13-7-5-4-6-8-13/h4-8,12,14H,9-11H2,1-3H3','InChIKey=OYPGSSINLUSXOL-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(Oc1ccccc1)C2','1'),
	(56849,1,0,NULL,'Consistent with Molecular Formula','C17H20O5',304.342,NULL,'DB62DCF945177482-FICuS-01-61','DB62DCF945177482-FICTS-01-40','DB62DCF945177482-uuuuu-01-10','InChI=1S/C17H20O5/c1-3-4-12-7-14-15(22-10-21-14)8-13(12)9-17(11(2)18)5-6-20-16(17)19/h7-8H,3-6,9-10H2,1-2H3','InChIKey=PUXRIQMPGOQDHA-UHFFFAOYSA-N','CCCc1cc2c(cc1CC1(C(C)=O)CCOC1=O)OCO2','1'),
	(56850,2,0,NULL,'Consistent with Molecular Formula','C18H30O8',374.4302,NULL,'BA26AF0BE89A4635-FICuS-01-74','BA26AF0BE89A4635-FICTS-01-53','BA26AF0BE89A4635-uuuuu-01-23','InChI=1S/C18H30O8/c1-13(9-11-23-15(3)19)25-17(21)7-5-6-8-18(22)26-14(2)10-12-24-16(4)20/h13-14H,5-12H2,1-4H3','InChIKey=DFTILXVMSQZFGY-UHFFFAOYSA-N','CC(=O)OCCC(C)OC(=O)CCCCC(=O)OC(C)CCOC(C)=O','1'),
	(56851,0,0,NULL,'Consistent with Molecular Formula','C18H35NO2',297.48,NULL,'3AAA4A6E8F528176-FICuS-01-68','3AAA4A6E8F528176-FICTS-01-47','3AAA4A6E8F528176-uuuuu-01-17','InChI=1S/C18H35NO2/c1-2-3-4-8-11-14-17(20)15-12-9-6-5-7-10-13-16-18(19)21/h2-16H2,1H3,(H2,19,21)','InChIKey=HSCYSZJXQZAKKJ-UHFFFAOYSA-N','CCCCCCCC(=O)CCCCCCCCCC(N)=O',NULL),
	(56852,0,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'6A5CE43E857B1B2D-FICuS-01-76','6A5CE43E857B1B2D-FICTS-01-55','6A5CE43E857B1B2D-uuuuu-01-25','InChI=1S/C19H20O3/c1-2-6-15-11-18-19(22-13-21-18)12-16(15)9-10-17(20)14-7-4-3-5-8-14/h3-5,7-8,11-12H,2,6,9-10,13H2,1H3','InChIKey=ODDWUZMKDTULLD-UHFFFAOYSA-N','CCCc1cc2c(cc1CCC(=O)c1ccccc1)OCO2',NULL),
	(56853,0,0,'78-23-9','Consistent with Molecular Formula','C23H46O5',402.6134,'Gruenau S\nPentamull 6\nPentaerythritol monostearate\nStearic acid, pentaerythritol ester (1:1)\nStearic acid, monoester with pentaerythritol\nOctadecanoic acid, 3-hydroxy-2,2-bis(hydroxymethyl)propyl ester\nStearic acid, 3-hydroxy-2,2-bis(hydroxymethyl)propyl ester','B11E6592AA573F58-FICuS-01-5A','B11E6592AA573F58-FICTS-01-39','B11E6592AA573F58-uuuuu-01-09','InChI=1S/C23H46O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(27)28-21-23(18-24,19-25)20-26/h24-26H,2-21H2,1H3','InChIKey=TXQVDVNAKHFQPP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(CO)(CO)CO',NULL),
	(56854,0,0,'54531-03-2','Consistent with Molecular Formula','C13H18O4S',270.3428,NULL,'E97379BBFB0FA5B6-FICuS-01-8F','E97379BBFB0FA5B6-FICTS-01-6E','E97379BBFB0FA5B6-uuuuu-01-3E','InChI=1S/C13H18O4S/c1-3-5-10-6-12-13(17-9-16-12)7-11(10)8-18(14,15)4-2/h6-7H,3-5,8-9H2,1-2H3','InChIKey=VBQDPEPOSYSLJS-UHFFFAOYSA-N','CCCc1cc2c(cc1CS(=O)(=O)CC)OCO2',NULL),
	(56855,0,0,NULL,'Consistent with Molecular Formula','C18H17ClO4',332.7829,NULL,'C1AB7027B555A09F-FICuS-01-5F','C1AB7027B555A09F-FICTS-01-3E','C1AB7027B555A09F-uuuuu-01-0E','InChI=1S/C18H17ClO4/c1-2-5-12-8-16-17(23-11-22-16)9-13(12)10-21-18(20)14-6-3-4-7-15(14)19/h3-4,6-9H,2,5,10-11H2,1H3','InChIKey=GBJIFCJQPIBVNC-UHFFFAOYSA-N','CCCc1cc2c(cc1COC(=O)c1ccccc1Cl)OCO2',NULL),
	(56856,0,0,NULL,'Consistent with Molecular Formula','C18H18O4S',330.3978,NULL,'22487EA4DFA35351-FICuS-01-54','22487EA4DFA35351-FICTS-01-33','22487EA4DFA35351-uuuuu-01-03','InChI=1S/C18H18O4S/c1-2-5-12-8-15-16(22-11-21-15)9-13(12)10-23-17-7-4-3-6-14(17)18(19)20/h3-4,6-9H,2,5,10-11H2,1H3,(H,19,20)','InChIKey=CIIVNAYSHDJNNA-UHFFFAOYSA-N','CCCc1cc2c(cc1CSc1ccccc1C(=O)O)OCO2',NULL),
	(56857,0,0,NULL,'Consistent with Molecular Formula','C21H20O2S',336.4478,NULL,'AD79D89A87267EC1-FICuS-01-79','AD79D89A87267EC1-FICTS-01-58','AD79D89A87267EC1-uuuuu-01-28','InChI=1S/C21H20O2S/c1-2-5-16-11-20-21(23-14-22-20)12-18(16)13-24-19-9-8-15-6-3-4-7-17(15)10-19/h3-4,6-12H,2,5,13-14H2,1H3','InChIKey=URFZXBGSFLDEHC-UHFFFAOYSA-N','CCCc1cc2c(cc1CSc1ccc3ccccc3c1)OCO2',NULL),
	(56858,0,0,'18963-00-3','Consistent with Molecular Formula','C4H6Cl4',195.9034,NULL,'67F5A019004F41A6-FICuS-01-40','67F5A019004F41A6-FICTS-01-1F','67F5A019004F41A6-uuuuu-01-EF','InChI=1S/C4H6Cl4/c5-1-4(8,2-6)3-7/h1-3H2','InChIKey=CFLWPMRPCYBIIS-UHFFFAOYSA-N','ClCC(Cl)(CCl)CCl',NULL),
	(56859,0,0,NULL,'Consistent with Molecular Formula','C5HCl9',380.1399,NULL,'1FAEB8CCF93A3D9D-FICuS-01-AB','1FAEB8CCF93A3D9D-FICTS-01-8A','1FAEB8CCF93A3D9D-uuuuu-01-5A','InChI=1S/C5HCl9/c6-2(7)1-3(8,9)4(10,11)5(12,13)14/h1H','InChIKey=CEXUDKFMZSZPDD-UHFFFAOYSA-N','ClC(Cl)=CC(Cl)(Cl)C(Cl)(Cl)C(Cl)(Cl)Cl',NULL),
	(56860,0,0,'15121-81-0','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'526E1444914B5E56-FICuS-01-3B','526E1444914B5E56-FICTS-01-1A','526E1444914B5E56-uuuuu-01-EA','InChI=1S/C11H14O3/c1-11(7-12,8-13)10(14)9-5-3-2-4-6-9/h2-6,12-13H,7-8H2,1H3','InChIKey=XCRYELYGNRRKHN-UHFFFAOYSA-N','CC(CO)(CO)C(=O)c1ccccc1',NULL),
	(56861,0,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'5FBD3932892FED1A-FICuS-01-7D','5FBD3932892FED1A-FICTS-01-5C','5FBD3932892FED1A-uuuuu-01-2C','InChI=1S/C12H12O3/c1-3-4-9-15-12(13)10-5-7-11(14-2)8-6-10/h1,5-8H,4,9H2,2H3','InChIKey=WQBUYZNAXZQMGY-UHFFFAOYSA-N','C#CCCOC(=O)c1ccc(OC)cc1',NULL),
	(56862,0,0,'25233-52-7','Consistent with Molecular Formula','C12H15NO2',205.256,'3\',5\'-Acetoacetoxylidide','F9747D3D0AFA5977-FICuS-01-77','F9747D3D0AFA5977-FICTS-01-56','F9747D3D0AFA5977-uuuuu-01-26','InChI=1S/C12H15NO2/c1-8-4-9(2)6-11(5-8)13-12(15)7-10(3)14/h4-6H,7H2,1-3H3,(H,13,15)','InChIKey=XBGMOCSJVMBAEX-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cc(C)cc(C)c1',NULL),
	(56863,0,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'F85491008E3B7007-FICuS-01-38','F85491008E3B7007-FICTS-01-17','F85491008E3B7007-uuuuu-01-E7','InChI=1S/C14H16O4/c1-3-10-18-14(16)9-8-13(15)11-4-6-12(17-2)7-5-11/h3-7H,1,8-10H2,2H3','InChIKey=OCIJDIVJCLVWAK-UHFFFAOYSA-N','C=CCOC(=O)CCC(=O)c1ccc(OC)cc1',NULL),
	(56864,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H26O3 in C14H24O3','C14H26O3',242.3576,NULL,'2F9DD50F3FDC4219-FICuS-01-7B','2F9DD50F3FDC4219-FICTS-01-5A','2F9DD50F3FDC4219-uuuuu-01-2A','InChI=1S/C14H26O3/c1-2-3-4-5-6-7-10-14(15)17-12-13-9-8-11-16-13/h13H,2-12H2,1H3','InChIKey=GCUTVTDJGSAKLY-UHFFFAOYSA-N','CCCCCCCCC(=O)OCC1CCCO1','1'),
	(56865,4,0,NULL,'Consistent with Molecular Formula','C28H60O6',492.7784,NULL,'5FCBD04BCF22D4D2-FICuS-01-8C','5FCBD04BCF22D4D2-FICTS-01-6B','87928FA4CA7CD615-uuuuu-01-21','InChI=1S/2C14H30O3/c1-4-6-8-14(5-2)12-16-11-13(3)17-10-7-9-15;1-4-6-8-14(5-2)12-17-13(3)11-16-10-7-9-15/h2*13-15H,4-12H2,1-3H3','InChIKey=PHLAYQXKENUFTM-UHFFFAOYSA-N','CCCCC(CC)COC(C)COCCCO.CCCCC(CC)COCC(C)OCCCO','1'),
	(56866,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C17H26?2O2',262.3912,NULL,'741C96CC56ACF8B7-FICuS-01-81','741C96CC56ACF8B7-FICTS-01-60','741C96CC56ACF8B7-uuuuu-01-30','InChI=1S/C10H11O2.C6H12.CH3/c1-7(2)8-3-5-9(6-4-8)10(11)12;1-2-4-6-5-3-1;/h3-7H,1-2H3;1-6H2;1H3','InChIKey=QUAUVXAEWRYBDA-UHFFFAOYSA-N','*C.*OC(=O)c1ccc(C(C)C)cc1.C1CCCCC1',NULL),
	(56867,0,0,'71837-23-5','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C11H17?3O3',197.2535,NULL,'12DC7392D2F85955-FICuS-01-52','12DC7392D2F85955-FICTS-01-31','12DC7392D2F85955-uuuuu-01-01','InChI=1S/C6H6.C4H8O3.CH3/c1-2-4-6-5-3-1;5-1-3-7-4-2-6;/h1-6H;1-4H2;1H3','InChIKey=AUEGFMHTGHULRU-UHFFFAOYSA-N','*C.*OCCOCCO*.c1ccccc1',NULL),
	(56868,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a11 .. Du','C13H21?3O4',241.3065,NULL,'B6377C4FFBE975D1-FICuS-01-84','B6377C4FFBE975D1-FICTS-01-63','B6377C4FFBE975D1-uuuuu-01-33','InChI=1S/C6H12O4.C6H6.CH3/c7-1-3-9-5-6-10-4-2-8;1-2-4-6-5-3-1;/h1-6H2;1-6H;1H3','InChIKey=LXUNQARPDBGQQA-UHFFFAOYSA-N','*C.*OCCOCCOCCO*.c1ccccc1',NULL),
	(56869,0,0,'32188-47-9','Consistent with Molecular Formula','C22H22OS2',366.5352,NULL,'F2C7A0E200B9B082-FICuS-01-58','F2C7A0E200B9B082-FICTS-01-37','F2C7A0E200B9B082-uuuuu-01-07','InChI=1S/C22H22OS2/c1-23-21-14-12-20(13-15-21)22(24-16-18-8-4-2-5-9-18)25-17-19-10-6-3-7-11-19/h2-15,22H,16-17H2,1H3','InChIKey=XXCULLCDFXVZRH-UHFFFAOYSA-N','COc1ccc(C(SCc2ccccc2)SCc2ccccc2)cc1',NULL),
	(56870,0,0,NULL,'Consistent with Molecular Formula','C26H44O2',388.6324,NULL,'985077EEA0A8105E-FICuS-01-5A','985077EEA0A8105E-FICTS-01-39','985077EEA0A8105E-uuuuu-01-09','InChI=1S/C26H44O2/c1-23-20-24(2)22-25(21-23)18-16-14-12-10-8-6-4-3-5-7-9-11-13-15-17-19-26(27)28/h20-22H,3-19H2,1-2H3,(H,27,28)','InChIKey=FXSQUBCOUZECPL-UHFFFAOYSA-N','Cc1cc(C)cc(CCCCCCCCCCCCCCCCCC(=O)O)c1',NULL),
	(56871,0,0,NULL,'No Comparision - Unparameterized Atom - Al(a2) connected atoms =[ ]','CH8?AlAsO3',169.9755,'ANTINEOPLASTIC-71150','01A355BFC553705A-FICuS-01-4B','01A355BFC553705A-FICTS-01-2A','01A355BFC553705A-uuuuu-01-FA','InChI=1S/CH5AsO3.Al.3H/c1-2(3,4)5;;;;/h1H3,(H2,3,4,5);;;;','InChIKey=ZGNSNNJQCXEJNZ-UHFFFAOYSA-N','*.C[As](=O)(O)O.[AlH3]',NULL),
	(56872,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','CH5AsBaO3',277.3103,NULL,'532579BF78C2C5C7-FICuS-01-64','532579BF78C2C5C7-FICTS-01-43','0A85F38FE9464AD7-uuuuu-01-23','InChI=1S/CH5AsO3.Ba/c1-2(3,4)5;/h1H3,(H2,3,4,5);/q;+2','InChIKey=YHJYFVSJYVWQSX-UHFFFAOYSA-N','C[As](=O)(O)O.[Ba+2]',NULL),
	(56873,0,0,'74332-40-4','No Comparision - Unparameterized Atom - As(a4) connected atoms =[ O C O O ]','CH5AsCuO3',203.5163,'ANTINEOPLASTIC-71152','5E791468D54BF319-FICuS-01-56','5E791468D54BF319-FICTS-01-35','0A85F38FE9464AD7-uuuuu-01-23','InChI=1S/CH5AsO3.Cu/c1-2(3,4)5;/h1H3,(H2,3,4,5);/q;+2','InChIKey=VKEKRFNVKDZWHR-UHFFFAOYSA-N','C[As](=O)(O)O.[Cu+2]',NULL),
	(56874,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ ]','CH9AsO3Pb',351.2019,'ANTINEOPLASTIC-71153','F48258B6A2B9DC50-FICuS-01-6A','F48258B6A2B9DC50-FICTS-01-49','0A85F38FE9464AD7-uuuuu-01-23','InChI=1S/CH5AsO3.Pb.4H/c1-2(3,4)5;;;;;/h1H3,(H2,3,4,5);;;;;','InChIKey=OOTMQDJTMIJKEK-UHFFFAOYSA-N','C[As](=O)(O)O.[PbH4]',NULL),
	(56875,0,0,NULL,'No Comparision - Unparameterized Atom - As(a4) connected atoms =[ O C O O ]','CH5AsMgO3',164.2753,'ANTINEOPLASTIC-71154','627A9BA4A81C8D17-FICuS-01-68','627A9BA4A81C8D17-FICTS-01-47','0A85F38FE9464AD7-uuuuu-01-23','InChI=1S/CH5AsO3.Mg/c1-2(3,4)5;/h1H3,(H2,3,4,5);/q;+2','InChIKey=XYMGUCLBORFAKK-UHFFFAOYSA-N','C[As](=O)(O)O.[Mg+2]',NULL),
	(56876,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O O ]','C5H14AsNO4',227.0915,'ANTINEOPLASTIC-71155','FECFBE3F7A954F46-FICuS-01-A5','FECFBE3F7A954F46-FICTS-01-84','F44A4DB093D30591-uuuuu-01-01','InChI=1S/C4H9NO.CH5AsO3/c1-3-6-4-2-5-1;1-2(3,4)5/h5H,1-4H2;1H3,(H2,3,4,5)','InChIKey=SQTSZMZLIDMDHO-UHFFFAOYSA-N','C1COCCN1.C[As](=O)(O)O',NULL),
	(56877,0,0,NULL,'No Comparision - Unparameterized Atom - As(a13) connected atoms =[ O C O O ]','C7H20AsNO6',289.1597,'ANTINEOPLASTIC-71156','61EA6B039B62BB1E-FICuS-01-6C','61EA6B039B62BB1E-FICTS-01-4B','6B6F988C7224F1C9-uuuuu-01-18','InChI=1S/C6H15NO3.CH5AsO3/c8-4-1-7(2-5-9)3-6-10;1-2(3,4)5/h8-10H,1-6H2;1H3,(H2,3,4,5)','InChIKey=KLSDNCJATZZDJY-UHFFFAOYSA-N','C[As](=O)(O)O.OCCN(CCO)CCO',NULL),
	(56878,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C2H7?AsBaO2',275.3377,NULL,'A373699873BA19E9-FICuS-01-5A','A373699873BA19E9-FICTS-01-39','A373699873BA19E9-uuuuu-01-09','InChI=1S/C2H7AsO2.Ba/c1-3(2,4)5;/h1-2H3,(H,4,5);/q;+2','InChIKey=PRGRDMYHSYDLDR-UHFFFAOYSA-N','*.C[As](C)(=O)O.[Ba+2]',NULL),
	(56879,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O C C O ]','C2H7AsCuO2',201.5437,'ANTINEOPLASTIC-71158','AE2F044FDE332F37-FICuS-01-74','AE2F044FDE332F37-FICTS-01-53','FAD3E3A8E23E96F9-uuuuu-01-42','InChI=1S/C2H7AsO2.Cu/c1-3(2,4)5;/h1-2H3,(H,4,5);/q;+2','InChIKey=SZOPNNHMDFIFLK-UHFFFAOYSA-N','C[As](C)(=O)O.[Cu+2]',NULL),
	(56880,0,0,'811-66-5','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O O C C ]','C2H7?AsMgO2',162.3027,'Magnesium cacodylate\nDIMETHYLARSINIC ACID, MAGNESIUM SALT\nMagnesium, bis[(dimethyloxoarsenio)oxy]-\nArsinic acid, dimethyl-, magnesium salt','922C8B83A3645139-FICuS-01-3C','922C8B83A3645139-FICTS-01-1B','922C8B83A3645139-uuuuu-01-EB','InChI=1S/C2H7AsO2.Mg/c1-3(2,4)5;/h1-2H3,(H,4,5);/q;+2','InChIKey=GCGMXDQQZGDPAS-UHFFFAOYSA-N','*.C[As](C)(=O)O.[Mg+2]',NULL),
	(56881,1,0,'598-75-4','Consistent with Molecular Formula','C5H12O',88.1492,'3-Methyl-2-butanol\nsec-Isoamyl alcohol\nMethylisopropylcarbinol\n2-Butanol, 3-methyl-\n2-Butanol, 3-methyl-','088D153FAD9D6B26-FICuS-01-6C','088D153FAD9D6B26-FICTS-01-4B','088D153FAD9D6B26-uuuuu-01-1B','InChI=1S/C5H12O/c1-4(2)5(3)6/h4-6H,1-3H3','InChIKey=MXLMTQWGSQIYOW-UHFFFAOYSA-N','CC(C)C(C)O','1'),
	(56882,0,0,NULL,'Consistent with Molecular Formula','C6H7Cl2NZn',229.414,NULL,'AF54098610770CB6-FICuS-01-48','AF54098610770CB6-FICTS-01-27','707E30D4ECF219A9-uuuuu-01-18','InChI=1S/C6H7N.2ClH.Zn/c1-6-4-2-3-5-7-6;;;/h2-5H,1H3;2*1H;/q;;;+2/p-2','InChIKey=ZKPFKVWPJZMWLG-UHFFFAOYSA-L','Cc1ccccn1.Cl[Zn]Cl',NULL),
	(56883,0,0,NULL,'Consistent with Molecular Formula','C6H7Cl2NZn',229.414,NULL,'E183BBE82490D47F-FICuS-01-6D','E183BBE82490D47F-FICTS-01-4C','3EA982BAD815C160-uuuuu-01-11','InChI=1S/C6H7N.2ClH.Zn/c1-6-3-2-4-7-5-6;;;/h2-5H,1H3;2*1H;/q;;;+2/p-2','InChIKey=GMOWUUNTXQDECC-UHFFFAOYSA-L','Cc1cccnc1.Cl[Zn]Cl',NULL),
	(56884,0,0,NULL,'Consistent with Molecular Formula','C6H7Cl2NZn',229.414,NULL,'02A2166C50EA3661-FICuS-01-37','02A2166C50EA3661-FICTS-01-16','DD882F3EAC6F237E-uuuuu-01-3F','InChI=1S/C6H7N.2ClH.Zn/c1-6-2-4-7-5-3-6;;;/h2-5H,1H3;2*1H;/q;;;+2/p-2','InChIKey=HNGSWXQNIDVKSN-UHFFFAOYSA-L','Cc1ccncc1.Cl[Zn]Cl',NULL),
	(56885,0,0,NULL,'Consistent with Molecular Formula','C7H9Cl2NZn',243.4408,NULL,'BD820C6507C5F655-FICuS-01-5A','BD820C6507C5F655-FICTS-01-39','62A83537FB40E34A-uuuuu-01-02','InChI=1S/C7H9N.2ClH.Zn/c1-6-3-7(2)5-8-4-6;;;/h3-5H,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=VLLGROMXIYLFSR-UHFFFAOYSA-L','Cc1cncc(C)c1.Cl[Zn]Cl',NULL),
	(56886,0,0,'41532-81-4','Consistent with Molecular Formula','C9H12O2',152.1926,'1-Methoxy-2-phenoxyethane\n2-Methoxyethyl phenyl ether\nBenzene, (2-methoxyethoxy)-','FAAE186EC664DCD7-FICuS-01-9D','FAAE186EC664DCD7-FICTS-01-7C','FAAE186EC664DCD7-uuuuu-01-4C','InChI=1S/C9H12O2/c1-10-7-8-11-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=IFQVEYUAIINTRX-UHFFFAOYSA-N','COCCOc1ccccc1',NULL),
	(56887,0,0,'20098-41-3','Consistent with Molecular Formula','C10H6Cl4O4',331.967,'1,2-Benzenedicarboxylic acid, 3,4,5,6-tetrachloro-, dimethyl ester','708EDB29E01172C1-FICuS-01-50','708EDB29E01172C1-FICTS-01-2F','708EDB29E01172C1-uuuuu-01-FF','InChI=1S/C10H6Cl4O4/c1-17-9(15)3-4(10(16)18-2)6(12)8(14)7(13)5(3)11/h1-2H3','InChIKey=CXWWOTMXNBKMBO-UHFFFAOYSA-N','COC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)OC',NULL),
	(56888,0,0,'7681-38-1','Consistent with Molecular Formula','H2NaO4S',121.0632,'BIF\nWC-00\nFanal\nWC-Super\nWC-Perfect\nNitre cake\nNiter cake\nSodium bisulfate\nBisulfate of soda\nWC-Klosettreiniger\nMonosodium sulfate\nSodium pyrosulfate\nSodium acid sulfate\nSodium hydrosulfate\nSodium sulfate, NaHSO4\nSodium hydrogen sulfate\nSodium bisulfate, fused\nMonosodium hydrogen sulfate\nSulfuric acid monosodium salt\nSODIUM HYDROGEN SULFATE, SOLID\nSodium hydrogen sulfate (NaHSO4)\nSodium bisulfate, solid\nSodium hydrogen sulfate, solid\nSulfuric acid, monosodium salt\nSulfuric acid, monosodium salt','F91EB413923AC70A-FICuS-01-60','F91EB413923AC70A-FICTS-01-3F','F91EB413923AC70A-uuuuu-01-0F','InChI=1S/Na.H2O4S/c;1-5(2,3)4/h;(H2,1,2,3,4)/q+1;','InChIKey=WBHQBSYUUJJSRZ-UHFFFAOYSA-N','O=S(=O)(O)O.[Na+]',NULL),
	(56889,0,0,'36360-33-5','Consistent with Molecular Formula','C22H20N2O2',344.4122,'p-Terephthalotoluidide','1973735226BF6C3A-FICuS-01-49','1973735226BF6C3A-FICTS-01-28','1973735226BF6C3A-uuuuu-01-F8','InChI=1S/C22H20N2O2/c1-15-3-11-19(12-4-15)23-21(25)17-7-9-18(10-8-17)22(26)24-20-13-5-16(2)6-14-20/h3-14H,1-2H3,(H,23,25)(H,24,26)','InChIKey=VVBLWQQCOFKUTA-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C)cc3)cc2)cc1',NULL),
	(56890,0,0,NULL,'Consistent with Molecular Formula','C28H33ClN6O2',521.0607,'Hydrocinnamanilide, 4\'-(N,N\'-dimethylamidino)-4-[p-(N,N\'-dimethylamidino)phenylcarbamoyl]-, dihydrochloride, hydrate','812A18E9334AD2B0-FICuS-01-4D','812A18E9334AD2B0-FICTS-01-2C','81D6BF0C0CC70BFE-uuuuu-01-3E','InChI=1S/C28H32N6O2.ClH/c1-29-26(30-2)20-10-14-23(15-11-20)33-25(35)18-7-19-5-8-22(9-6-19)28(36)34-24-16-12-21(13-17-24)27(31-3)32-4;/h5-6,8-17H,7,18H2,1-4H3,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H','InChIKey=MTFWHQOHPSPSJY-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(NC(=O)CCc2ccc(C(=O)Nc3ccc(/C(=N/C)NC)cc3)cc2)cc1.Cl',NULL),
	(56891,0,0,'21692-43-3','Consistent with Molecular Formula','C24H27ClN8O2',494.9827,'1,4-Benzenedicarboxamide, N,N\'-bis[4-[[imino(methylamino)methyl]amino]phenyl]-, dihydrochloride\nTerephthalanilide, 4\',4\'\'-bis(2-methylguanidino)-, dihydrochloride','9E8BF5E9C86331B3-FICuS-01-75','9E8BF5E9C86331B3-FICTS-01-54','9E77520CF7EEE8FD-uuuuu-01-4A','InChI=1S/C24H26N8O2.ClH/c1-27-23(25)31-19-11-7-17(8-12-19)29-21(33)15-3-5-16(6-4-15)22(34)30-18-9-13-20(14-10-18)32-24(26)28-2;/h3-14H,1-2H3,(H,29,33)(H,30,34)(H3,25,27,31)(H3,26,28,32);1H','InChIKey=GXDMIBUEKWPCHJ-UHFFFAOYSA-N','CNC(=N)Nc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(NC(=N)NC)cc3)cc2)cc1.Cl',NULL),
	(56892,0,0,'25775-33-1','Consistent with Molecular Formula','C24H29ClN10O2',525.0119,'Urea, N,N\'\'-1,4-phenylenebis[N\'-[4-[[imino(methylamino)methyl]amino]phenyl]-, dihydrochloride\nUrea, 1,1\'-p-phenylenebis[3-[p-(3-methylguanidino)phenyl]-, dihydrochloride','3AF9F97DA8E09A13-FICuS-01-80','3AF9F97DA8E09A13-FICTS-01-5F','3A055E98976D435D-uuuuu-01-04','InChI=1S/C24H28N10O2.ClH/c1-27-21(25)29-15-3-7-17(8-4-15)31-23(35)33-19-11-13-20(14-12-19)34-24(36)32-18-9-5-16(6-10-18)30-22(26)28-2;/h3-14H,1-2H3,(H3,25,27,29)(H3,26,28,30)(H2,31,33,35)(H2,32,34,36);1H','InChIKey=FBSLHVPHOGWVGD-UHFFFAOYSA-N','CNC(=N)Nc1ccc(NC(=O)Nc2ccc(NC(=O)Nc3ccc(NC(=N)NC)cc3)cc2)cc1.Cl',NULL),
	(56893,0,0,'38667-59-3','Consistent with Molecular Formula','C28H33ClN6O2',521.0607,'1,4-Benzenedicarboxamide, N,N\'-bis[4-[imino(propylamino)methyl]phenyl]-, dihydrochloride','A2578C4A780EB980-FICuS-01-5D','A2578C4A780EB980-FICTS-01-3C','A2AB2BAF478360CE-uuuuu-01-2B','InChI=1S/C28H32N6O2.ClH/c1-3-17-31-25(29)19-9-13-23(14-10-19)33-27(35)21-5-7-22(8-6-21)28(36)34-24-15-11-20(12-16-24)26(30)32-18-4-2;/h5-16H,3-4,17-18H2,1-2H3,(H2,29,31)(H2,30,32)(H,33,35)(H,34,36);1H','InChIKey=IMLMNXAGRSFUCX-UHFFFAOYSA-N','CCCNC(=N)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)NCCC)cc3)cc2)cc1.Cl',NULL),
	(56894,0,0,'21689-60-1','Consistent with Molecular Formula','C26H31ClN8O2',523.0363,'Terephthalanilide, 4\',4\'\'-bis(2-ethylguanidino)-, dihydrochloride\n1,4-Benzenedicarboxamide, N,N\'-bis[4-[[(ethylamino)iminomethyl]amino]phenyl]-, dihydrochloride\nTerephthalanilide, 4\',4\'\'-bis(3-ethylguanidino)-, dihydrochloride','998A990E65B337F7-FICuS-01-60','998A990E65B337F7-FICTS-01-3F','99763EEB5A3EEEB9-uuuuu-01-47','InChI=1S/C26H30N8O2.ClH/c1-3-29-25(27)33-21-13-9-19(10-14-21)31-23(35)17-5-7-18(8-6-17)24(36)32-20-11-15-22(16-12-20)34-26(28)30-4-2;/h5-16H,3-4H2,1-2H3,(H,31,35)(H,32,36)(H3,27,29,33)(H3,28,30,34);1H','InChIKey=DJIRPZHBVFHNHV-UHFFFAOYSA-N','CCNC(=N)Nc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(NC(=N)NCC)cc3)cc2)cc1.Cl',NULL),
	(56895,0,0,'21696-08-2','Consistent with Molecular Formula','C27H26N6O2S',498.6014,'1,3-Benzenedicarboxamide, N,N\'-bis(4,5-dihydro-1H-imidazol-2-yl)phenyl)-5-(methylthio)-\nIsophthalanilide, 4,4\'\'-di-2-imidazolin-2-yl-5-(methylthio)-','0FB58CFE2F186095-FICuS-01-6F','0FB58CFE2F186095-FICTS-01-4E','0FB58CFE2F186095-uuuuu-01-1E','InChI=1S/C27H26N6O2S/c1-36-23-15-19(26(34)32-21-6-2-17(3-7-21)24-28-10-11-29-24)14-20(16-23)27(35)33-22-8-4-18(5-9-22)25-30-12-13-31-25/h2-9,14-16H,10-13H2,1H3,(H,28,29)(H,30,31)(H,32,34)(H,33,35)','InChIKey=UNIMOOMXPWXBQO-UHFFFAOYSA-N','CSc1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc(C(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(56896,0,0,'21696-09-3','Consistent with Molecular Formula','C26H23FN6O2',470.5051,'1,4-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazolin-2-yl)phenyl)-2-fluoro-\nTerephthalanilide, 2-fluoro-4\',4\'\'-di-2-imidazolin-2-yl-','672D806913565889-FICuS-01-2E','672D806913565889-FICTS-01-0D','672D806913565889-uuuuu-01-DD','InChI=1S/C26H23FN6O2/c27-22-15-18(25(34)32-19-6-1-16(2-7-19)23-28-11-12-29-23)5-10-21(22)26(35)33-20-8-3-17(4-9-20)24-30-13-14-31-24/h1-10,15H,11-14H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35)','InChIKey=XACMQNSFBPYAFX-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c(F)c1',NULL),
	(56897,0,0,'2565-43-7','Consistent with Molecular Formula','C7H8N2O3',168.1518,'Deallylallobarbitone\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(2-propenyl)-\nBarbituric acid, 5-allyl-','EB3182508C7B12E8-FICuS-01-55','89BF4F3034D7BD1C-FICTS-01-58','EB3182508C7B12E8-uuuuu-01-04','InChI=1S/C7H8N2O3/c1-2-3-4-5(10)8-7(12)9-6(4)11/h2,4H,1,3H2,(H2,8,9,10,11,12)','InChIKey=JLXDSDWQIIJSHV-UHFFFAOYSA-N','C=CCC1C(=O)NC(=O)NC1=O',NULL),
	(56898,0,0,'111-25-1','Consistent with Molecular Formula','C6H13Br',165.0727,'Bromohexane\n1-Bromohexane\nHexyl bromide\nn-Hexyl bromide\n1-Hexyl bromide\nHexane, 1-bromo-\nHexane, 1-bromo-','C98E11A0CB539EFD-FICuS-01-88','C98E11A0CB539EFD-FICTS-01-67','C98E11A0CB539EFD-uuuuu-01-37','InChI=1S/C6H13Br/c1-2-3-4-5-6-7/h2-6H2,1H3','InChIKey=MNDIARAMWBIKFW-UHFFFAOYSA-N','CCCCCCBr',NULL),
	(56899,0,0,'541-88-8','Consistent with Molecular Formula','C4H4Cl2O3',170.9798,'Chloracetic anhydride\nChloroacetic anhydride\nChloroacetyl anhydride\n2-Chloroacetic anhydride\nChloroacetic acid anhydride\nMonochloroacetic acid anhydride\nAcetic acid, chloro-, anhydride\nAcetic acid, chloro-, anhydride','42D0A54A1B5BB18E-FICuS-01-66','42D0A54A1B5BB18E-FICTS-01-45','42D0A54A1B5BB18E-uuuuu-01-15','InChI=1S/C4H4Cl2O3/c5-1-3(7)9-4(8)2-6/h1-2H2','InChIKey=PNVPNXKRAUBJGW-UHFFFAOYSA-N','O=C(CCl)OC(=O)CCl',NULL),
	(56900,0,0,'5309-50-2','Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'F84C6AA4F0138C51-FICuS-01-63','F84C6AA4F0138C51-FICTS-01-42','F84C6AA4F0138C51-uuuuu-01-12','InChI=1S/C14H22O4/c1-6-9-14(10-11(4)5,12(15)17-7-2)13(16)18-8-3/h6H,1,4,7-10H2,2-3,5H3','InChIKey=SBCXXCUHJQSEFQ-UHFFFAOYSA-N','C=CCC(CC(=C)C)(C(=O)OCC)C(=O)OCC',NULL),
	(56901,0,0,'39520-22-4','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'04439A32E7BD6449-FICuS-01-4A','04439A32E7BD6449-FICTS-01-29','04439A32E7BD6449-uuuuu-01-F9','InChI=1S/C9H16O4/c1-4-5-6-7(8(10)12-2)9(11)13-3/h7H,4-6H2,1-3H3','InChIKey=UVCBPUQNMGFVAA-UHFFFAOYSA-N','CCCCC(C(=O)OC)C(=O)OC',NULL),
	(56902,0,0,'55114-29-9','Consistent with Molecular Formula','C12H22O4',230.3034,'Malonic acid, butylmethyl-, diethyl ester','19638F115E514996-FICuS-01-36','19638F115E514996-FICTS-01-15','19638F115E514996-uuuuu-01-E5','InChI=1S/C12H22O4/c1-5-8-9-12(4,10(13)15-6-2)11(14)16-7-3/h5-9H2,1-4H3','InChIKey=VRSFJMZKROGYJJ-UHFFFAOYSA-N','CCCCC(C)(C(=O)OCC)C(=O)OCC',NULL),
	(56903,0,0,'55898-43-6','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'6D498F0F564CF2AD-FICuS-01-81','6D498F0F564CF2AD-FICTS-01-60','6D498F0F564CF2AD-uuuuu-01-30','InChI=1S/C11H20O4/c1-5-8-11(4,9(12)14-6-2)10(13)15-7-3/h5-8H2,1-4H3','InChIKey=DTHLCPJSRSNVLX-UHFFFAOYSA-N','CCCC(C)(C(=O)OCC)C(=O)OCC',NULL),
	(56904,0,0,'15831-52-4','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'20ABA4270670378F-FICuS-01-3F','20ABA4270670378F-FICTS-01-1E','20ABA4270670378F-uuuuu-01-EE','InChI=1S/C13H16O2/c1-15-12-8-6-11(7-9-12)13(14)10-4-2-3-5-10/h6-10H,2-5H2,1H3','InChIKey=ZGESSLXCFYCMLJ-UHFFFAOYSA-N','COc1ccc(C(=O)C2CCCC2)cc1',NULL),
	(56905,0,0,'1774-47-6','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C C ]','C3H9IOS',220.068,'Trimethylsulfoxonium iodide\nTrimethyloxosulfonium iodide\nTrimethylsulphoxonium iodide\nTrimethyloxosulphonium iodide\nS,S,S-Trimethylsulfoxonium iodide\nSulfonium, trimethyl-, iodide, oxide\nWLN: OS1&1&1 &Q &I\nSulfoxonium, trimethyl-, iodide\nSulfoxonium, trimethyl-, iodide','9F123E9DEB9FE363-FICuS-01-85','9F123E9DEB9FE363-FICTS-01-64','A7C33F30E6F78F3B-uuuuu-01-2B','InChI=1S/C3H9OS.HI/c1-5(2,3)4;/h1-3H3;1H/q+1;/p-1','InChIKey=BPLKQGGAXWRFOE-UHFFFAOYSA-M','C[S+](C)(C)=O.[I-]',NULL),
	(56906,0,0,NULL,'Consistent with Molecular Formula','C20H15BrClNO3',432.7004,NULL,'AB7E3D3C940692DF-FICuS-01-7B','AB7E3D3C940692DF-FICTS-01-5A','AB7E3D3C940692DF-uuuuu-01-2A','InChI=1S/C20H15BrClNO3/c21-16-11-12-18(17(22)13-16)23-19(24)20(26-25,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13,25H,(H,23,24)','InChIKey=MJOOTOQPQFVRGO-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1Cl)C(OO)(c1ccccc1)c1ccccc1',NULL),
	(56907,0,0,'73110-31-3','Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'ACCB09637FBC66C5-FICuS-01-88','ACCB09637FBC66C5-FICTS-01-67','ACCB09637FBC66C5-uuuuu-01-37','InChI=1S/C19H16N2O/c22-19(21-17-11-13-20-14-12-17)18(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,18H,(H,20,21,22)','InChIKey=XYBOUFNNHWXYDP-UHFFFAOYSA-N','O=C(Nc1ccncc1)C(c1ccccc1)c1ccccc1',NULL),
	(56908,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'9F28F162444C5FFA-FICuS-01-70','9F28F162444C5FFA-FICTS-01-4F','9F28F162444C5FFA-uuuuu-01-1F','InChI=1S/C19H16N2O2/c22-19(20-17-11-13-21(23)14-12-17)18(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,18H,(H,20,22)','InChIKey=UQQXZHIJXZWGGO-UHFFFAOYSA-N','O=C(Nc1cc[n+]([O-])cc1)C(c1ccccc1)c1ccccc1',NULL),
	(56909,0,0,NULL,'Consistent with Molecular Formula','C20H19IN2O',430.2874,NULL,'0983B98FF7C031F7-FICuS-01-65','0983B98FF7C031F7-FICTS-01-44','3152B822FAA85DAF-uuuuu-01-1F','InChI=1S/C20H18N2O.HI/c1-22-14-12-18(13-15-22)21-20(23)19(16-8-4-2-5-9-16)17-10-6-3-7-11-17;/h2-15,19H,1H3;1H','InChIKey=YIJQRRAMRRFFSW-UHFFFAOYSA-N','C[n+]1ccc(NC(=O)C(c2ccccc2)c2ccccc2)cc1.[I-]',NULL),
	(56910,0,0,NULL,'Consistent with Molecular Formula','C20H15BrClNO2',416.701,NULL,'70BD24EA5DB6B621-FICuS-01-6C','70BD24EA5DB6B621-FICTS-01-4B','70BD24EA5DB6B621-uuuuu-01-1B','InChI=1S/C20H15BrClNO2/c21-16-11-12-18(17(22)13-16)23-19(24)20(25,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13,25H,(H,23,24)','InChIKey=ZLZANDCLMZKOHW-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1Cl)C(O)(c1ccccc1)c1ccccc1',NULL),
	(56911,0,0,'41007-80-1','Consistent with Molecular Formula','C20H16BrNO2',382.2559,NULL,'FAEECA8541F4452B-FICuS-01-85','FAEECA8541F4452B-FICTS-01-64','FAEECA8541F4452B-uuuuu-01-34','InChI=1S/C20H16BrNO2/c21-17-11-13-18(14-12-17)22-19(23)20(24,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,24H,(H,22,23)','InChIKey=DLOGMSBDOYDLBO-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(56912,1,0,'7063-54-9','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'4A8DD819F87DCB77-FICuS-01-8A','4A8DD819F87DCB77-FICTS-01-69','4A8DD819F87DCB77-uuuuu-01-39','InChI=1S/C13H16ClNO/c1-15-13(9-3-2-4-12(13)16)10-5-7-11(14)8-6-10/h5-8,15H,2-4,9H2,1H3','InChIKey=QKXPNIMOBXBHGW-UHFFFAOYSA-N','CNC1(c2ccc(Cl)cc2)CCCCC1=O','1'),
	(56913,1,0,NULL,'Consistent with Molecular Formula','C15H24ClNO',269.8137,NULL,'E914E4FE5309872C-FICuS-01-63','E914E4FE5309872C-FICTS-01-42','E9E8431B6C845E62-uuuuu-01-12','InChI=1S/C15H23NO.ClH/c1-3-16-14(15(17)10-4-5-11-15)13-8-6-12(2)7-9-13;/h6-9,14,16-17H,3-5,10-11H2,1-2H3;1H','InChIKey=NNVIXEWUZDCOAH-UHFFFAOYSA-N','CCNC(c1ccc(C)cc1)C1(O)CCCC1.Cl','1'),
	(56914,8,0,'7148-96-1','Consistent with Molecular Formula','C27H34O5',438.5626,NULL,'D9070D4F4CE4ABA6-FICuS-01-83','D9070D4F4CE4ABA6-FICTS-01-62','7D1769A478DBE815-uuuuu-01-15','InChI=1S/C27H34O5/c1-16(28)27-23(31-26(4,32-27)22-6-5-13-30-22)15-21-19-8-7-17-14-18(29)9-11-24(17,2)20(19)10-12-25(21,27)3/h5-6,13-14,19-21,23H,7-12,15H2,1-4H3/t19-,20+,21+,23-,24+,25+,26?,27-/m1/s1','InChIKey=PDWGBWJIJZYLQQ-IIJNRFJRSA-N','CC(=O)C12OC(C)(c3ccco3)OC1CC1C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(56915,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN5',227.6961,'Ammonium, ethyldimethylpurin-6-yl- chloride\n1H-Purin-6-aminium, N-ethyl-N,N-dimethyl-, chloride','D2F9E0612349D13B-FICuS-01-54','D2F9E0612349D13B-FICTS-01-33','F08CB3CBBFDBFB9D-uuuuu-01-74','InChI=1S/C9H14N5.ClH/c1-4-14(2,3)9-7-8(11-5-10-7)12-6-13-9;/h5-6H,4H2,1-3H3,(H,10,11,12,13);1H/q+1;/p-1','InChIKey=UMEHXSMONVOLKH-UHFFFAOYSA-M','CC[N+](C)(C)c1ncnc2nc[nH]c12.[Cl-]',NULL),
	(56916,0,0,'6953-34-0','Consistent with Molecular Formula','C9H10N4O2S',238.2636,NULL,'58B3F9917A2F088F-FICuS-01-68','4183545803C8A790-FICTS-01-0B','58B3F9917A2F088F-uuuuu-01-17','InChI=1S/C9H10N4O2S/c14-6(15)2-1-3-13-5-12-7-8(13)10-4-11-9(7)16/h4-5H,1-3H2,(H,14,15)(H,10,11,16)','InChIKey=ZBNGFRGERQMEAG-UHFFFAOYSA-N','O=C(O)CCCn1cnc2c(=S)nc[nH]c21',NULL),
	(56917,1,0,'92547-03-0','Consistent with Molecular Formula','C11H17Cl2NOS',282.2274,NULL,'EDA735CB5418E8D5-FICuS-01-7D','EDA735CB5418E8D5-FICTS-01-5C','ED5B922E6B95319B-uuuuu-01-1D','InChI=1S/C11H16ClNOS.ClH/c1-7(4-12)15-6-10-5-13-9(3)11(14)8(10)2;/h5,7,14H,4,6H2,1-3H3;1H','InChIKey=KNKIIKJWWBWPEN-UHFFFAOYSA-N','Cc1ncc(CSC(C)CCl)c(C)c1O.Cl','1'),
	(56918,0,0,NULL,'Consistent with Molecular Formula','C40H27N7NaO13S4',964.9222,'Erie Fast Blue RL','F5A6E8AFB2A5F494-FICuS-01-8E','F5A6E8AFB2A5F494-FICTS-01-6D','7E4104A0D2DE463C-uuuuu-01-0B','InChI=1S/C40H27N7O13S4.Na/c41-23-13-22-15-40(64(58,59)60)37(20-30(22)38(48)16-23)47-45-35-11-12-36(32-18-25(61(49,50)51)7-8-29(32)35)46-44-34-10-9-33(27-3-1-2-4-28(27)34)43-42-24-6-5-21-14-26(62(52,53)54)19-39(31(21)17-24)63(55,56)57;/h1-20,48H,41H2,(H,49','InChIKey=HDSBLCHSGNZXRB-UHFFFAOYSA-N','Nc1cc(O)c2cc(/N=N/c3ccc(/N=N/c4ccc(/N=N/c5ccc6cc(S(=O)(=O)O)cc(S(=O)(=O)O)c6c5)c5ccccc45)c4cc(S(=O)(=O)O)ccc34)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(56919,0,0,'33758-39-3','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'DF2305929FE2883F-FICuS-01-65','DF2305929FE2883F-FICTS-01-44','DF2305929FE2883F-uuuuu-01-14','InChI=1S/C9H10ClNO/c1-2-11(9(10)12)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=CDGCUPPKLDOYGV-UHFFFAOYSA-N','CCN(C(=O)Cl)c1ccccc1',NULL),
	(56920,0,0,'30573-52-5','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'D6E0FCF83290192A-FICuS-01-68','D6E0FCF83290192A-FICTS-01-47','D6E0FCF83290192A-uuuuu-01-17','InChI=1S/C10H15NO/c1-2-9-5-3-4-6-10(9)11-7-8-12/h3-6,11-12H,2,7-8H2,1H3','InChIKey=WRDNDQAJVPZACU-UHFFFAOYSA-N','CCc1ccccc1NCCO',NULL),
	(56921,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN2',214.7375,NULL,'BB80F56427305182-FICuS-01-34','BB80F56427305182-FICTS-01-13','BB7C528118BD88CC-uuuuu-01-29','InChI=1S/C11H18N2.ClH/c1-3-13(4-2)9-10-5-7-11(12)8-6-10;/h5-8H,3-4,9,12H2,1-2H3;1H','InChIKey=KGIGWOSWNIHWMZ-UHFFFAOYSA-N','CCN(CC)Cc1ccc(N)cc1.Cl',NULL),
	(56922,0,0,'19382-58-2','Consistent with Molecular Formula','C12H10N2',182.2244,NULL,'D0AE142AE2052284-FICuS-01-45','D0AE142AE2052284-FICTS-01-24','D0AE142AE2052284-uuuuu-01-F4','InChI=1S/C12H10N2/c1-9-13-8-12-11-5-3-2-4-10(11)6-7-14(9)12/h2-8H,1H3','InChIKey=HLMAFBFMRQXZHK-UHFFFAOYSA-N','Cc1ncc2c3ccccc3ccn12',NULL),
	(56923,0,0,'19382-37-7','Consistent with Molecular Formula','C17H12N2',244.2952,NULL,'1866648DF7E61C67-FICuS-01-5B','1866648DF7E61C67-FICTS-01-3A','1866648DF7E61C67-uuuuu-01-0A','InChI=1S/C17H12N2/c1-2-7-14(8-3-1)17-18-12-16-15-9-5-4-6-13(15)10-11-19(16)17/h1-12H','InChIKey=FOWPYBODTMDQKK-UHFFFAOYSA-N','c1ccc(-c2ncc3c4ccccc4ccn23)cc1',NULL),
	(56924,1,0,NULL,'Consistent with Molecular Formula','C13H19?N4NaO3P',333.2816,NULL,'5FED1BC652A335B5-FICuS-01-71','5FED1BC652A335B5-FICTS-01-50','5FED1BC652A335B5-uuuuu-01-20','InChI=1S/C13H19N4O3P.Na/c14-12(13(18)19)9-10-2-1-3-11(8-10)15-21(20,16-4-5-16)17-6-7-17;/h1-3,8,12H,4-7,9,14H2,(H,15,20)(H,18,19);/q;+1','InChIKey=LQEUNVMBNKNBAG-UHFFFAOYSA-N','*.NC(Cc1cccc(NP(=O)(N2CC2)N2CC2)c1)C(=O)O.[Na+]','1'),
	(56925,0,0,'40364-79-2','Consistent with Molecular Formula','C8H18O4',178.2278,NULL,'4F9E5356C1D75D5E-FICuS-01-74','4F9E5356C1D75D5E-FICTS-01-53','4F9E5356C1D75D5E-uuuuu-01-23','InChI=1S/C8H18O4/c1-3-11-8(12-4-2)7(5-9)6-10/h7-10H,3-6H2,1-2H3','InChIKey=NVCQBZCYRXZJPK-UHFFFAOYSA-N','CCOC(OCC)C(CO)CO',NULL),
	(56926,0,0,'6953-35-1','Consistent with Molecular Formula','C10H5ClN2O4',252.6135,NULL,'2D86BC001FFB208F-FICuS-01-6F','2D86BC001FFB208F-FICTS-01-4E','2D86BC001FFB208F-uuuuu-01-1E','InChI=1S/C10H5ClN2O4/c11-10(15)9(14)7-4-12-8-2-1-5(13(16)17)3-6(7)8/h1-4,12H','InChIKey=ABMDPBTXKRNTSH-UHFFFAOYSA-N','O=C(Cl)C(=O)c1c[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(56927,4,0,'6953-36-2','Consistent with Molecular Formula','C16H20O6',308.3304,NULL,'AE3D14FB10E2C80B-FICuS-01-76','AE3D14FB10E2C80B-FICTS-01-55','AE3D14FB10E2C80B-uuuuu-01-25','InChI=1S/C16H20O6/c1-16(2)21-11-9-19-15(18-3)13(12(11)22-16)20-14(17)10-7-5-4-6-8-10/h4-8,11-13,15H,9H2,1-3H3','InChIKey=DHMUDVBOXHSKAU-UHFFFAOYSA-N','COC1OCC2OC(C)(C)OC2C1OC(=O)c1ccccc1','1'),
	(56928,1,0,'6953-37-3','Consistent with Molecular Formula','C24H22?N2O6',434.4476,NULL,'F6548B60C16039F8-FICuS-01-50','F6548B60C16039F8-FICTS-01-2F','F6548B60C16039F8-uuuuu-01-FF','InChI=1S/C24H22N2O6/c27-23(31-16-19-7-3-1-4-8-19)22(15-18-11-13-21(14-12-18)26(29)30)25-24(28)32-17-20-9-5-2-6-10-20/h1-14,22H,15-17H2,(H,25,28)','InChIKey=ZSUPNJFXLSCXKN-UHFFFAOYSA-N','*.O=C(NC(Cc1ccc([N+](=O)[O-])cc1)C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(56929,0,0,'6953-38-4','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'9854D83DD149E76E-FICuS-01-6D','9854D83DD149E76E-FICTS-01-4C','9854D83DD149E76E-uuuuu-01-1C','InChI=1S/C11H12N2O2/c1-2-15-11(14)9-6-13-10-4-3-7(12)5-8(9)10/h3-6,13H,2,12H2,1H3','InChIKey=NIADEPFGMYCVFR-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2ccc(N)cc12',NULL),
	(56930,0,0,'6953-39-5','Consistent with Molecular Formula','C10H6N2O5',234.1678,NULL,'C52E0608FBBA51CB-FICuS-01-7A','C52E0608FBBA51CB-FICTS-01-59','C52E0608FBBA51CB-uuuuu-01-29','InChI=1S/C10H6N2O5/c13-9(10(14)15)7-4-11-8-2-1-5(12(16)17)3-6(7)8/h1-4,11H,(H,14,15)','InChIKey=VIQQDHUBXJPCEJ-UHFFFAOYSA-N','O=C(O)C(=O)c1c[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(56931,0,0,'6953-40-8','Consistent with Molecular Formula','C16H11BrN2O',327.1797,NULL,'AD9FF2AC01B0F12F-FICuS-01-89','AD9FF2AC01B0F12F-FICTS-01-68','AD9FF2AC01B0F12F-uuuuu-01-38','InChI=1S/C16H11BrN2O/c17-11-5-7-12(8-6-11)18-19-15-9-10-16(20)14-4-2-1-3-13(14)15/h1-10,20H','InChIKey=DFWSNPWQTITSLU-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc(Br)cc2)c2ccccc12',NULL),
	(56932,3,0,'2946-46-5','Consistent with Molecular Formula','C10H12N4O3S',268.2898,NULL,'D05C411C249369D9-FICuS-01-4A','BE109EEED177AFEE-FICTS-01-8A','D05C411C249369D9-uuuuu-01-F9','InChI=1S/C10H12N4O3S/c15-2-6-5(16)1-7(17-6)14-4-13-8-9(14)11-3-12-10(8)18/h3-7,15-16H,1-2H2,(H,11,12,18)','InChIKey=WACLJMMBCDNRJE-UHFFFAOYSA-N','OCC1OC(n2cnc3c(=S)nc[nH]c32)CC1O','1'),
	(56933,3,0,'789-61-7','Consistent with Molecular Formula','C10H13N5O3S',283.3044,'BTG\nNSC 71261\n.beta.-TGdR\n2\'-Deoxythioguanosine\nTHIOGUANINE DEOXYRIBOSIDE\n2\'-Desoxy-6-thioguanosine\n.beta.-2\'-Deoxythioguanosine\n.beta.-2\'-Deoxythiol guanosine\n6-Mercaptoguaninedeoxyriboside\n.beta.-2\'-Deoxy-6-thioguanosine\n.beta.-Thioguanine deoxyriboside\nThioguanine 9.beta.D-2\'-deoxyriboside\n6H-Purine-6-thione, 2-amino-9-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-1,9-dihydro-\n9H-Purine-6-thiol, 2-amino-9-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-, monohydrate\nGuanosine, 2\'-deoxy-6-thio-\n9H-Purine-6(1H)-thione, 2-amino-9-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-\nThioguanine deoxyriboside','E7BC14358590F5EA-FICuS-01-6C','F00F2516A15FD3D7-FICTS-01-3F','E7BC14358590F5EA-uuuuu-01-1B','InChI=1S/C10H13N5O3S/c11-10-13-8-7(9(19)14-10)12-3-15(8)6-1-4(17)5(2-16)18-6/h3-6,16-17H,1-2H2,(H3,11,13,14,19)','InChIKey=SCVJRXQHFJXZFZ-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3CC(O)C(CO)O3)c2[nH]1','1'),
	(56934,3,0,'6953-42-0','Consistent with Molecular Formula','C17H19N5O3S',373.4288,'9H-Purin-2-amine, 9-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-6-[(phenylmethyl)thio]-','AF1D1F77BFF3B64F-FICuS-01-9B','AF1D1F77BFF3B64F-FICTS-01-7A','AF1D1F77BFF3B64F-uuuuu-01-4A','InChI=1S/C17H19N5O3S/c18-17-20-15-14(16(21-17)26-8-10-4-2-1-3-5-10)19-9-22(15)13-6-11(24)12(7-23)25-13/h1-5,9,11-13,23-24H,6-8H2,(H2,18,20,21)','InChIKey=PVDRONULGPDJKM-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c2ncn(C3CC(O)C(CO)O3)c2n1','1'),
	(56935,3,0,'6953-43-1','Consistent with Molecular Formula','C17H19N5O3S',373.4288,NULL,'AF1D1F77BFF3B64F-FICuS-01-9B','AF1D1F77BFF3B64F-FICTS-01-7A','AF1D1F77BFF3B64F-uuuuu-01-4A','InChI=1S/C17H19N5O3S/c18-17-20-15-14(16(21-17)26-8-10-4-2-1-3-5-10)19-9-22(15)13-6-11(24)12(7-23)25-13/h1-5,9,11-13,23-24H,6-8H2,(H2,18,20,21)','InChIKey=PVDRONULGPDJKM-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c2ncn(C3CC(O)C(CO)O3)c2n1','1'),
	(56936,0,0,'6953-44-2','Consistent with Molecular Formula','C16H10Cl2N2O',317.1738,NULL,'6746B3654D8151FF-FICuS-01-51','6746B3654D8151FF-FICTS-01-30','6746B3654D8151FF-uuuuu-01-00','InChI=1S/C16H10Cl2N2O/c17-11-6-7-13(18)14(9-11)19-20-16-12-4-2-1-3-10(12)5-8-15(16)21/h1-9,21H','InChIKey=CPCATQXQIUSTRT-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/N=N/c1cc(Cl)ccc1Cl',NULL),
	(56937,1,0,'10045-73-5','Consistent with Molecular Formula','C5H8N4O3',172.1432,NULL,'ECF162029E6DEC62-FICuS-01-78','ECF162029E6DEC62-FICTS-01-57','ECF162029E6DEC62-uuuuu-01-27','InChI=1S/C5H8N4O3/c1-5(8-3(6)11)2(10)7-4(12)9-5/h1H3,(H3,6,8,11)(H2,7,9,10,12)','InChIKey=GVGVDVIUBHNQQP-UHFFFAOYSA-N','CC1(NC(N)=O)NC(=O)NC1=O','1'),
	(56938,0,0,NULL,'Consistent with Molecular Formula','C20H29NO7',395.4516,NULL,'872E4A74552BDE28-FICuS-01-5E','872E4A74552BDE28-FICTS-01-3D','872E4A74552BDE28-uuuuu-01-0D','InChI=1S/C20H29NO7/c1-4-5-6-7-8-9-10-21-19(25)17-14(22)11-13(12-15(23)27-2)16(18(17)24)20(26)28-3/h11,22,24H,4-10,12H2,1-3H3,(H,21,25)','InChIKey=PTLBIVXAERZMJZ-UHFFFAOYSA-N','CCCCCCCCNC(=O)c1c(O)cc(CC(=O)OC)c(C(=O)OC)c1O',NULL),
	(56939,0,1,NULL,'Consistent with Molecular Formula','C18H17NO6',343.3354,NULL,'68F040EA5CEE6D16-FICuS-01-78','CB41415E7567865D-FICTS-01-2F','68F040EA5CEE6D16-uuuuu-01-27','InChI=1S/C18H17NO6/c1-24-13-5-3-4-12(10-13)17(22)19-14(18(23)25-2)8-11-6-7-15(20)16(21)9-11/h3-10,20-21H,1-2H3,(H,19,22)','InChIKey=UPQAQHCXRUCSEJ-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccc(O)c(O)c1)NC(=O)c1cccc(OC)c1','1'),
	(56940,0,0,'2551-72-6','Consistent with Molecular Formula','C9H15?3N3O4S',261.2952,NULL,'76B818FEE76A305C-FICuS-01-70','76B818FEE76A305C-FICTS-01-4F','76B818FEE76A305C-uuuuu-01-1F','InChI=1S/C9H13N3.H2O4S/c10-9(11)12-7-6-8-4-2-1-3-5-8;1-5(2,3)4/h1-5H,6-7H2,(H4,10,11,12);(H2,1,2,3,4)','InChIKey=DITIPOXEWUGULB-UHFFFAOYSA-N','*.*.*.N=C(N)NCCc1ccccc1.O=S(=O)(O)O',NULL),
	(56941,0,1,NULL,'Consistent with Molecular Formula','C17H14FNO5',331.2997,NULL,'93AA7DFC73A1526F-FICuS-01-78','2E31C67702842274-FICTS-01-05','93AA7DFC73A1526F-uuuuu-01-27','InChI=1S/C17H14FNO5/c1-24-17(23)13(8-10-2-7-14(20)15(21)9-10)19-16(22)11-3-5-12(18)6-4-11/h2-9,20-21H,1H3,(H,19,22)','InChIKey=SLTXXMQUTFPNGB-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccc(O)c(O)c1)NC(=O)c1ccc(F)cc1','1'),
	(56942,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O3',356.38,NULL,'57AA5BDDBA21A657-FICuS-01-7D','57AA5BDDBA21A657-FICTS-01-5C','57AA5BDDBA21A657-uuuuu-01-2C','InChI=1S/C22H16N2O3/c25-20-14-8-7-9-16(20)15-19-21(26)23(17-10-3-1-4-11-17)24(22(19)27)18-12-5-2-6-13-18/h1-15,25H','InChIKey=RIGKREBXKUGBOP-UHFFFAOYSA-N','O=C1C(=Cc2ccccc2O)C(=O)N(c2ccccc2)N1c1ccccc1',NULL),
	(56943,0,0,NULL,'Consistent with Molecular Formula','C12H20ClN5O2',301.7753,NULL,'42E69D0478CE9594-FICuS-01-5B','42E69D0478CE9594-FICTS-01-3A','421A3AE147434CDA-uuuuu-01-06','InChI=1S/C12H19N5O2.ClH/c1-18-9-4-3-8(7-10(9)19-2)5-6-16-12(15)17-11(13)14;/h3-4,7H,5-6H2,1-2H3,(H6,13,14,15,16,17);1H','InChIKey=QPZFVVMOWLSOEQ-UHFFFAOYSA-N','COc1ccc(CCNC(=N)NC(=N)N)cc1OC.Cl',NULL),
	(56944,0,0,'583-08-4','Consistent with Molecular Formula','C8H8N2O3',180.1628,'Nicotinylglycine\nNicotinuric acid\nNicotinoylglycine\nGlycine, N-(3-pyridinylcarbonyl)-\nGlycine, N-nicotinoyl-','711C3AE2DE90FC84-FICuS-01-75','711C3AE2DE90FC84-FICTS-01-54','711C3AE2DE90FC84-uuuuu-01-24','InChI=1S/C8H8N2O3/c11-7(12)5-10-8(13)6-2-1-3-9-4-6/h1-4H,5H2,(H,10,13)(H,11,12)','InChIKey=ZBSGKPYXQINNGF-UHFFFAOYSA-N','O=C(O)CNC(=O)c1cccnc1',NULL),
	(56945,2,0,NULL,'Consistent with Molecular Formula','C9H8KO3',203.2584,NULL,'75586FE60464F621-FICuS-01-44','75586FE60464F621-FICTS-01-23','C865861F651E8295-uuuuu-01-FA','InChI=1S/C9H8O3.K/c10-9(11)8-7(12-8)6-4-2-1-3-5-6;/h1-5,7-8H,(H,10,11);/q;+1','InChIKey=HTYWMXFOGYBKDU-UHFFFAOYSA-N','O=C(O)C1OC1c1ccccc1.[K+]','1'),
	(56946,4,0,NULL,'Consistent with Molecular Formula','C14H17ClF3N',291.7432,NULL,'669F8D8292AB8A4E-FICuS-01-78','669F8D8292AB8A4E-FICTS-01-57','66632A67AD265300-uuuuu-01-E0','InChI=1S/C14H16F3N.ClH/c15-14(16,17)11-5-3-8(4-6-11)12-9-1-2-10(7-9)13(12)18;/h3-6,9-10,12-13H,1-2,7,18H2;1H','InChIKey=REYUOPDPVDJOFS-UHFFFAOYSA-N','Cl.NC1C2CCC(C2)C1c1ccc(C(F)(F)F)cc1','1'),
	(56947,0,0,NULL,'Consistent with Molecular Formula','C15H18F3NO',285.3085,NULL,'F17FD3D1792AFD8F-FICuS-01-92','F17FD3D1792AFD8F-FICTS-01-71','F17FD3D1792AFD8F-uuuuu-01-41','InChI=1S/C15H18F3NO/c16-15(17,18)13-6-4-5-12(9-13)10-14(19-11-20)7-2-1-3-8-14/h4-6,9,11H,1-3,7-8,10H2,(H,19,20)','InChIKey=MPIRBZIEXYUVDQ-UHFFFAOYSA-N','O=CNC1(Cc2cccc(C(F)(F)F)c2)CCCCC1',NULL),
	(56948,0,0,NULL,'Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'41793413857D9192-FICuS-01-24','72859036C99D3057-FICTS-01-16','41793413857D9192-uuuuu-01-D3','InChI=1S/C12H11NO4/c14-10-6-8(7-11(15)13-10)12(16)17-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,13,14,15)','InChIKey=YXDPSEQPQPIZGU-UHFFFAOYSA-N','O=C1CC(C(=O)Oc2ccccc2)CC(=O)N1',NULL),
	(56949,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'C46DD9D07A716927-FICuS-01-61','C46DD9D07A716927-FICTS-01-40','C46DD9D07A716927-uuuuu-01-10','InChI=1S/C16H22N2O5/c1-21-16(20)12-10-14(23-17-12)15(18-6-8-22-9-7-18)11-4-2-3-5-13(11)19/h10-11,15H,2-9H2,1H3','InChIKey=HOEDNFKLOPCYHT-UHFFFAOYSA-N','COC(=O)c1cc(C(C2CCCCC2=O)N2CCOCC2)on1','1'),
	(56950,0,0,'22685-42-3','Consistent with Molecular Formula','C16H25N3O3',307.3918,NULL,'C914FDC8C2DA26E5-FICuS-01-89','C914FDC8C2DA26E5-FICTS-01-68','C914FDC8C2DA26E5-uuuuu-01-38','InChI=1S/C16H25N3O3/c1-21-16(20)13-12-14(22-17-13)15(18-8-4-2-5-9-18)19-10-6-3-7-11-19/h12,15H,2-11H2,1H3','InChIKey=ZKDVCTLGJXJWQA-UHFFFAOYSA-N','COC(=O)c1cc(C(N2CCCCC2)N2CCCCC2)on1',NULL),
	(56951,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O5',242.231,NULL,'B4D34730BE59CD8A-FICuS-01-77','B4D34730BE59CD8A-FICTS-01-56','B4D34730BE59CD8A-uuuuu-01-26','InChI=1S/C10H14N2O5/c1-15-10(14)7-6-8(17-11-7)9(13)12-2-4-16-5-3-12/h6,9,13H,2-5H2,1H3','InChIKey=WWDIVVRKBGJFSE-UHFFFAOYSA-N','COC(=O)c1cc(C(O)N2CCOCC2)on1','1'),
	(56952,1,0,'792-43-8','Consistent with Molecular Formula','C15H17ClO4',296.7499,NULL,'EB50F073F6B97664-FICuS-01-61','EB50F073F6B97664-FICTS-01-40','EB50F073F6B97664-uuuuu-01-10','InChI=1S/C15H17ClO4/c1-19-13-5-4-11(16)10-7-9(3-6-14(18)20-2)8-12(17)15(10)13/h4-5,9H,3,6-8H2,1-2H3','InChIKey=DPCVBZKLGCBATN-UHFFFAOYSA-N','COC(=O)CCC1CC(=O)c2c(OC)ccc(Cl)c2C1','1'),
	(56953,0,0,'95-18-1','Consistent with Molecular Formula','C7H4O3S',168.1668,'Stepin\nCamyna\nTioxolone\nThioxolone\n4-Hydroxy-2-oxobenzoxathiol\n4-Hydroxy-1,3-(2H)-benzoxathiol-2-one\nResorcinol, 2-mercapto-, cyclic thiocarbonate\nResorcinol, 2-mercapto-, cyclic 0,S-carbonate\nThiolcarbonic acid 4-hydroxy-o-phenylene ester\nCarbonic acid, thio-, cyclic 0,S-ester with 2-mercaptoresorcinol\nCarbonic acid, thio-, cyclic 0(1),s(2)-3-hydroxy-0-phenylene ester\nWLN: T56 BOVSJ FQ\n1,3-Benzoxathiol-2-one, 4-hydroxy-\n1,3-Benzoxathiol-2-one, 4-hydroxy-','DA1D0C05EAA7BB0D-FICuS-01-8F','DA1D0C05EAA7BB0D-FICTS-01-6E','DA1D0C05EAA7BB0D-uuuuu-01-3E','InChI=1S/C7H4O3S/c8-4-2-1-3-5-6(4)11-7(9)10-5/h1-3,8H','InChIKey=NPSJCZBBMWLOLH-UHFFFAOYSA-N','O=c1oc2cccc(O)c2s1',NULL),
	(56954,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl3N6O',417.7247,NULL,'7DAE30661FDCF5FB-FICuS-01-98','7DAE30661FDCF5FB-FICTS-01-77','7D52978320512CB5-uuuuu-01-E7','InChI=1S/C16H18Cl2N6O.ClH/c17-3-5-24(6-4-18)8-11-7-12(1-2-13(11)25)23-16-14-15(20-9-19-14)21-10-22-16;/h1-2,7,9-10,25H,3-6,8H2,(H2,19,20,21,22,23);1H','InChIKey=KZUYZOCBBVGGEA-UHFFFAOYSA-N','Cl.Oc1ccc(Nc2ncnc3nc[nH]c23)cc1CN(CCCl)CCCl',NULL),
	(56955,0,0,NULL,'Consistent with Molecular Formula','C18H25ClN4OS',380.9347,NULL,'E0711F9BC4765C0E-FICuS-01-67','E0711F9BC4765C0E-FICTS-01-46','E08DB87EFBFB8540-uuuuu-01-3E','InChI=1S/C18H24N4OS.ClH/c1-13-10-17(21-18(19-13)24-2)20-15-6-7-16(23)14(11-15)12-22-8-4-3-5-9-22;/h6-7,10-11,23H,3-5,8-9,12H2,1-2H3,(H,19,20,21);1H','InChIKey=JYKCIWOIKFNXQI-UHFFFAOYSA-N','CSc1nc(C)cc(Nc2ccc(O)c(CN3CCCCC3)c2)n1.Cl',NULL),
	(56956,0,0,NULL,'Consistent with Molecular Formula','C17H23Cl3N4O2',421.7533,NULL,'9C304B637D9EFF0A-FICuS-01-7B','C8A7BAA916DDE623-FICTS-01-65','9CCCEC8642132644-uuuuu-01-08','InChI=1S/C17H22Cl2N4O2.ClH/c1-12-9-16(22-17(24)20-12)21-14-3-4-15(25-2)13(10-14)11-23(7-5-18)8-6-19;/h3-4,9-10H,5-8,11H2,1-2H3,(H2,20,21,22,24);1H','InChIKey=QOMQTORUASOCDS-UHFFFAOYSA-N','COc1ccc(Nc2cc(C)nc(=O)[nH]2)cc1CN(CCCl)CCCl.Cl',NULL),
	(56957,0,0,NULL,'Consistent with Molecular Formula','C16H21Cl3N4O2',407.7265,NULL,'0FFC7560BF9D29AC-FICuS-01-8C','A1CF775E7D8B7216-FICTS-01-4E','0F00D2858010F0E2-uuuuu-01-E5','InChI=1S/C16H20Cl2N4O2.ClH/c1-24-14-3-2-13(20-15-4-7-19-16(23)21-15)10-12(14)11-22(8-5-17)9-6-18;/h2-4,7,10H,5-6,8-9,11H2,1H3,(H2,19,20,21,23);1H','InChIKey=DALGXIWLRVWZJF-UHFFFAOYSA-N','COc1ccc(Nc2cc[nH]c(=O)n2)cc1CN(CCCl)CCCl.Cl',NULL),
	(56958,0,0,NULL,'Consistent with Molecular Formula','C16H25Cl3N6',407.7727,NULL,'C610989F02A85D96-FICuS-01-54','25B6F57D0D6224AD-FICTS-01-42','C6EC3F7A3D2584D8-uuuuu-01-2E','InChI=1S/C16H24Cl2N6.ClH/c1-16(2)22-14(19)21-15(20)24(16)13-5-3-12(4-6-13)11-23(9-7-17)10-8-18;/h3-6H,7-11H2,1-2H3,(H4,19,20,21,22);1H','InChIKey=SKSLZCUFFYOJGE-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CN(CCCl)CCCl)cc1.Cl',NULL),
	(56959,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'7F6BD6EAC21DB7FC-FICuS-01-A8','7F6BD6EAC21DB7FC-FICTS-01-87','7F6BD6EAC21DB7FC-uuuuu-01-57','InChI=1S/C14H16N2O2/c17-15(12-13-6-2-1-3-7-13)11-9-14-8-4-5-10-16(14)18/h1-8,10,17H,9,11-12H2','InChIKey=WBWCXPDOYQJVLW-UHFFFAOYSA-N','[O-][n+]1ccccc1CCN(O)Cc1ccccc1',NULL),
	(56960,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3O3',311.7675,NULL,'72779893A004F0DB-FICuS-01-4C','72779893A004F0DB-FICTS-01-2B','728B3F769F892995-uuuuu-01-08','InChI=1S/C14H17N3O3.ClH/c18-15(11-7-13-5-1-3-9-16(13)19)12-8-14-6-2-4-10-17(14)20;/h1-6,9-10,18H,7-8,11-12H2;1H','InChIKey=VKPCFQISKRDIOM-UHFFFAOYSA-N','Cl.[O-][n+]1ccccc1CCN(O)CCc1cccc[n+]1[O-]',NULL),
	(56961,10,0,NULL,'Consistent with Molecular Formula','C46H54O8',734.9278,NULL,'8A0DF0D7FF1919ED-FICuS-01-8E','8A0DF0D7FF1919ED-FICTS-01-6D','D3C3C343A92FEE61-uuuuu-01-23','InChI=1S/C46H54O8/c1-45-25-24-36(53-43(49)31-16-9-5-10-17-31)26-34(45)28-39(54-44(50)32-18-11-6-12-19-32)41-37-23-22-33(20-13-21-40(47)51-3)46(37,2)35(27-38(41)45)29-52-42(48)30-14-7-4-8-15-30/h4-12,14-19,33-39,41H,13,20-29H2,1-3H3/t33-,34-,35+,36+,37-,38','InChIKey=SUWNCARFFIQAHC-LWQXBAETSA-N','COC(=O)CCCC1CCC2C3C(OC(=O)c4ccccc4)CC4CC(OC(=O)c5ccccc5)CCC4(C)C3CC(COC(=O)c3ccccc3)C12C','1'),
	(56962,6,0,NULL,'Consistent with Molecular Formula','C19H30O',274.4454,NULL,'C57453687D6EEEB0-FICuS-01-72','C57453687D6EEEB0-FICTS-01-51','C57453687D6EEEB0-uuuuu-01-21','InChI=1S/C19H30O/c1-18-9-3-4-16(18)15-6-5-13-12-14(20)7-11-19(13,2)17(15)8-10-18/h5,14-17,20H,3-4,6-12H2,1-2H3','InChIKey=LYFPAZBMEUSVNA-UHFFFAOYSA-N','CC12CCCC1C1CC=C3CC(O)CCC3(C)C1CC2','1'),
	(56963,9,0,'5399-41-7','Consistent with Molecular Formula','C27H42O5',446.6258,NULL,'EFCCC5880AEBDAE5-FICuS-01-B7','EFCCC5880AEBDAE5-FICTS-01-96','B2DBC6F12246FCEA-uuuuu-01-3D','InChI=1S/C27H42O5/c1-15(7-8-21(31)32)16-9-12-26(5)23-17(28)13-19-24(2,3)20(30)10-11-25(19,4)22(23)18(29)14-27(16,26)6/h15-16,19-20,22-23,30H,7-14H2,1-6H3,(H,31,32)/t15-,16-,19+,20+,22+,23-,25+,26+,27-/m1/s1','InChIKey=DFWCSGAJNBBVMR-JYHUSGTRSA-N','CC(CCC(=O)O)C1CCC2(C)C3C(=O)CC4C(C)(C)C(O)CCC4(C)C3C(=O)CC12C','1'),
	(56964,7,0,NULL,'Consistent with Molecular Formula','C26H34O3',394.5528,NULL,'97EBBA3981C20755-FICuS-01-5C','97EBBA3981C20755-FICTS-01-3B','97EBBA3981C20755-uuuuu-01-0B','InChI=1S/C26H34O3/c1-25-14-12-19(27)16-18(25)8-9-20-21-10-11-23(26(21,2)15-13-22(20)25)29-24(28)17-6-4-3-5-7-17/h3-7,18,20-23H,8-16H2,1-2H3','InChIKey=ZGDZDAPCWHIIKB-UHFFFAOYSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C(OC(=O)c3ccccc3)CCC12','1'),
	(56965,9,0,'6585-08-6','Consistent with Molecular Formula','C34H58O2',498.831,NULL,'1841CC151908F871-FICuS-01-39','1841CC151908F871-FICTS-01-18','C4ABDB7FC89CA6B0-uuuuu-01-53','InChI=1S/C34H58O2/c1-23(2)10-9-11-24(3)29-16-17-30-28-15-14-26-22-27(36-32(35)25-12-7-6-8-13-25)18-20-33(26,4)31(28)19-21-34(29,30)5/h23-31H,6-22H2,1-5H3/t24-,26+,27+,28+,29-,30+,31+,33+,34-/m1/s1','InChIKey=BXXPAHJEUUZQCA-AJQXUMMESA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(OC(=O)C5CCCCC5)CCC4(C)C3CCC12C','1'),
	(56966,9,0,'6242-21-3','Consistent with Molecular Formula','C34H60O',484.8474,NULL,'5037DF0E5064455C-FICuS-01-45','5037DF0E5064455C-FICTS-01-24','0579DE47C99C839A-uuuuu-01-1C','InChI=1S/C34H60O/c1-24(2)10-9-11-25(3)30-16-17-31-29-15-14-27-22-28(35-23-26-12-7-6-8-13-26)18-20-33(27,4)32(29)19-21-34(30,31)5/h24-32H,6-23H2,1-5H3/t25-,27+,28+,29+,30-,31+,32+,33+,34-/m1/s1','InChIKey=WCTTZDAXXREAIV-FBLHGACZSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(OCC5CCCCC5)CCC4(C)C3CCC12C','1'),
	(56967,9,0,'5808-11-7','Consistent with Molecular Formula','C34H52O2',492.7836,'Cholestanol benzoate\nCholestan-3.beta.-yl benzoate\n5.alpha.-Cholestan-3.beta.-yl benzoate\nCholestan-3-ol, benzoate, (3.beta.,5.alpha.)-\n5.alpha.-Cholestan-3.beta.-ol, benzoate','BDA30337883C9A0D-FICuS-01-62','BDA30337883C9A0D-FICTS-01-41','CCEEE9088D4D829B-uuuuu-01-45','InChI=1S/C34H52O2/c1-23(2)10-9-11-24(3)29-16-17-30-28-15-14-26-22-27(36-32(35)25-12-7-6-8-13-25)18-20-33(26,4)31(28)19-21-34(29,30)5/h6-8,12-13,23-24,26-31H,9-11,14-22H2,1-5H3/t24-,26+,27+,28+,29-,30+,31+,33+,34-/m1/s1','InChIKey=YVXZAWFNDQLXBU-AJQXUMMESA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(OC(=O)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(56968,12,0,'1449-16-7','Consistent with Molecular Formula','C27H47NO2',417.6738,'Dihydrotomatidine\nDIHYDROTOMATIDINE B','17DC582A51FEB922-FICuS-01-66','17DC582A51FEB922-FICTS-01-45','441201B218406993-uuuuu-01-BE','InChI=1S/C27H47NO2/c1-16-5-8-23(28-15-16)17(2)25-24(30)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h16-25,28-30H,5-15H2,1-4H3/t16-,17+,18-,19-,20+,21-,22-,23+,24-,25-,26-,27-/m0/s1','InChIKey=PNCADIYJKRZFGU-HRRTYWNUSA-N','CC1CCC(C(C)C2C(O)CC3C4CCC5CC(O)CCC5(C)C4CCC32C)NC1','1'),
	(56969,5,0,'14111-93-4','Consistent with Molecular Formula','C23H30O4',370.4876,NULL,'D6755E8AA05E94A8-FICuS-01-71','D6755E8AA05E94A8-FICTS-01-50','DDCBAA2F29E0C999-uuuuu-01-4B','InChI=1S/C23H30O4/c1-14(24)26-17-6-8-18-16(13-17)5-7-20-19(18)9-11-22(3)21(20)10-12-23(22,4)27-15(2)25/h6,8,13,19-21H,5,7,9-12H2,1-4H3/t19-,20-,21+,22+,23+/m1/s1','InChIKey=IVVBEYNQFBGHBA-VROINQGHSA-N','CC(=O)Oc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(C)OC(C)=O','1'),
	(56970,0,0,'70460-30-9','Consistent with Molecular Formula','C21H22O8',402.4,NULL,'8021747D073870D7-FICuS-01-2C','8021747D073870D7-FICTS-01-0B','8021747D073870D7-uuuuu-01-DB','InChI=1S/C21H22O8/c1-23-11-7-8-14(24-2)12(9-11)15-10-13(22)16-17(25-3)19(26-4)21(28-6)20(27-5)18(16)29-15/h7-10H,1-6H3','InChIKey=FJNLODZIVSPGBA-UHFFFAOYSA-N','COc1ccc(OC)c(-c2cc(=O)c3c(OC)c(OC)c(OC)c(OC)c3o2)c1',NULL),
	(56971,0,0,'70460-28-5','Consistent with Molecular Formula','C21H22O8',402.4,NULL,'2F377DE8432708F8-FICuS-01-57','2F377DE8432708F8-FICTS-01-36','2F377DE8432708F8-uuuuu-01-06','InChI=1S/C21H22O8/c1-23-11-7-8-12(14(9-11)24-2)15-10-13(22)16-17(25-3)19(26-4)21(28-6)20(27-5)18(16)29-15/h7-10H,1-6H3','InChIKey=LOAHVXHQGIBIKC-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(OC)c(OC)c(OC)c(OC)c3o2)c(OC)c1',NULL),
	(56972,0,0,'70460-29-6','Consistent with Molecular Formula','C21H22O8',402.4,NULL,'A4B7E7973020460F-FICuS-01-46','A4B7E7973020460F-FICTS-01-25','A4B7E7973020460F-uuuuu-01-F5','InChI=1S/C21H22O8/c1-23-12-7-11(8-13(9-12)24-2)15-10-14(22)16-17(25-3)19(26-4)21(28-6)20(27-5)18(16)29-15/h7-10H,1-6H3','InChIKey=ADBLJUDPXDJMMK-UHFFFAOYSA-N','COc1cc(OC)cc(-c2cc(=O)c3c(OC)c(OC)c(OC)c(OC)c3o2)c1',NULL),
	(56973,0,1,NULL,'Consistent with Molecular Formula','C22H24O7',400.4274,NULL,'B82998D844842A50-FICuS-01-45','B82998D844842A50-FICTS-01-24','3330D4A9090A9FF3-uuuuu-01-03','InChI=1S/C22H24O7/c1-6-13-29-15-10-7-14(8-11-15)9-12-16(23)17-18(24)20(26-3)22(28-5)21(27-4)19(17)25-2/h6-12,24H,1,13H2,2-5H3/b12-9+','InChIKey=UEXIRPCNFGZJCN-FMIVXFBMSA-N','C=CCOc1ccc(/C=C/C(=O)c2c(O)c(OC)c(OC)c(OC)c2OC)cc1','1'),
	(56974,0,0,'70460-25-2','Consistent with Molecular Formula','C22H24O7',400.4274,NULL,'80B472E8B8CD2DA7-FICuS-01-7A','80B472E8B8CD2DA7-FICTS-01-59','80B472E8B8CD2DA7-uuuuu-01-29','InChI=1S/C22H24O7/c1-6-11-28-14-9-7-13(8-10-14)16-12-15(23)17-18(24-2)20(25-3)22(27-5)21(26-4)19(17)29-16/h7-10,12H,6,11H2,1-5H3','InChIKey=APRIUACLBTVSDL-UHFFFAOYSA-N','CCCOc1ccc(-c2cc(=O)c3c(OC)c(OC)c(OC)c(OC)c3o2)cc1',NULL),
	(56975,4,0,'28336-31-4','Consistent with Molecular Formula','C19H24O',268.398,NULL,'CA6D69F1EB600356-FICuS-01-66','CA6D69F1EB600356-FICTS-01-45','35F9D4E77679DD54-uuuuu-01-1F','InChI=1S/C19H24O/c1-19-10-3-4-18(19)17-7-5-13-12-14(20-2)6-8-15(13)16(17)9-11-19/h3,6,8,10,12,16-18H,4-5,7,9,11H2,1-2H3/t16-,17-,18+,19+/m1/s1','InChIKey=HDBRXSVHQAGDAZ-YRXWBPOGSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C=CCC12','1'),
	(56976,7,0,'1159-66-6','Consistent with Molecular Formula','C19H28O3',304.4284,'Androst-5-en-16-one, 3,17-dihydroxy-, (3.beta.,17.beta.)-','7E71E15FB8696B13-FICuS-01-61','5AD571734EABA9BF-FICTS-01-65','EC897B630C40EC1E-uuuuu-01-26','InChI=1S/C19H28O3/c1-18-7-5-12(20)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(21)17(19)22/h3,12-15,17,20,22H,4-10H2,1-2H3/t12-,13+,14-,15-,17-,18-,19-/m0/s1','InChIKey=AKRBLZKRYPEVIK-PEMPUTJUSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(O)C(=O)CC12','1'),
	(56977,0,0,NULL,'Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'7A5E88EA2B72BF1D-FICuS-01-89','7A5E88EA2B72BF1D-FICTS-01-68','7A5E88EA2B72BF1D-uuuuu-01-38','InChI=1S/C14H16O6/c1-7-6-8(15)20-11-9(7)10(16-2)12(17-3)14(19-5)13(11)18-4/h6H,1-5H3','InChIKey=ZWMDTVSHVDHHAW-UHFFFAOYSA-N','COc1c(OC)c(OC)c2c(C)cc(=O)oc2c1OC',NULL),
	(56978,0,0,'6953-45-3','Consistent with Molecular Formula','C4H5N3O5S',207.1606,NULL,'606D44F64A90CEC1-FICuS-01-65','F47B3C2D27BADE6B-FICTS-01-72','606D44F64A90CEC1-uuuuu-01-14','InChI=1S/C4H5N3O5S/c5-1-2(8)6-4(9)7-3(1)13(10,11)12/h5H2,(H,10,11,12)(H2,6,7,8,9)','InChIKey=KFUWLQOOBWAQPL-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)[nH]c(=O)[nH]c1=O',NULL),
	(56979,0,0,'91092-34-1','Consistent with Molecular Formula','C11H10Cl2N6O',313.1456,NULL,'87D7393A57BE4763-FICuS-01-58','87D7393A57BE4763-FICTS-01-37','87D7393A57BE4763-uuuuu-01-07','InChI=1S/C11H10Cl2N6O/c1-15-9-8(19-20)10(18-11(14)17-9)16-5-2-3-6(12)7(13)4-5/h2-4H,1H3,(H4,14,15,16,17,18)','InChIKey=GTLBVHATIYZGCN-UHFFFAOYSA-N','CNc1nc(N)nc(Nc2ccc(Cl)c(Cl)c2)c1N=O',NULL),
	(56980,0,0,'6953-46-4','Consistent with Molecular Formula','C25H24N8O4',500.5158,NULL,'14C3C03824974E3D-FICuS-01-46','14C3C03824974E3D-FICTS-01-25','14C3C03824974E3D-uuuuu-01-F5','InChI=1S/C25H24N8O4/c34-22(14-30-24(36)20-12-28-16-6-1-3-8-18(16)32-20)26-10-5-11-27-23(35)15-31-25(37)21-13-29-17-7-2-4-9-19(17)33-21/h1-4,6-9,12-13H,5,10-11,14-15H2,(H,26,34)(H,27,35)(H,30,36)(H,31,37)','InChIKey=NPFCKCTWUHFXIG-UHFFFAOYSA-N','O=C(CNC(=O)c1cnc2ccccc2n1)NCCCNC(=O)CNC(=O)c1cnc2ccccc2n1',NULL),
	(56981,0,0,'7251-36-7','Consistent with Molecular Formula','C9H5Br3N2',380.8639,'2-(Tribromomethyl)quinoxaline\nWLN: T66 BN ENJ CXEEE\nQuinoxaline, 2-(tribromomethyl)-\nQuinoxaline, 2-(tribromomethyl)-','0427A639CF41B59C-FICuS-01-58','0427A639CF41B59C-FICTS-01-37','0427A639CF41B59C-uuuuu-01-07','InChI=1S/C9H5Br3N2/c10-9(11,12)8-5-13-6-3-1-2-4-7(6)14-8/h1-5H','InChIKey=VCCOPRMZNNMFLI-UHFFFAOYSA-N','BrC(Br)(Br)c1cnc2ccccc2n1',NULL),
	(56982,0,0,'5259-69-8','Consistent with Molecular Formula','C7H12N2O',140.1846,NULL,'3BDBF1C134D932FC-FICuS-01-7F','3BDBF1C134D932FC-FICTS-01-5E','3BDBF1C134D932FC-uuuuu-01-2E','InChI=1S/C7H12N2O/c8-6-7(9-10)4-2-1-3-5-7/h9-10H,1-5H2','InChIKey=IJPWQVLCMYLVHW-UHFFFAOYSA-N','N#CC1(NO)CCCCC1',NULL),
	(56983,0,0,'16519-43-0','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ C ]','C13H12N2Se',275.2112,'N,N\'-Diphenylselenourea\nSelenourea, N,N\'-diphenyl-\nCarbanilide, seleno-','D8A4311B3A14086E-FICuS-01-4B','D8A4311B3A14086E-FICTS-01-2A','D8A4311B3A14086E-uuuuu-01-FA','InChI=1S/C13H12N2Se/c16-13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10H,(H2,14,15,16)','InChIKey=LMFYWGVAQGBZGJ-UHFFFAOYSA-N','[Se]=C(Nc1ccccc1)Nc1ccccc1',NULL),
	(56984,0,0,'59403-75-7','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ C ]','C15H16N2Se',303.2648,NULL,'B665FB31BB497A1F-FICuS-01-76','B665FB31BB497A1F-FICTS-01-55','B665FB31BB497A1F-uuuuu-01-25','InChI=1S/C15H16N2Se/c18-15(16-11-13-7-3-1-4-8-13)17-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H2,16,17,18)','InChIKey=LWXFQUHEUUHAPF-UHFFFAOYSA-N','[Se]=C(NCc1ccccc1)NCc1ccccc1',NULL),
	(56985,0,0,'15909-81-6','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ C ]','C5H12N2Se',179.1232,NULL,'77CBABAC49B8D976-FICuS-01-92','77CBABAC49B8D976-FICTS-01-71','77CBABAC49B8D976-uuuuu-01-41','InChI=1S/C5H12N2Se/c1-3-6-5(8)7-4-2/h3-4H2,1-2H3,(H2,6,7,8)','InChIKey=NBMOASIYCXHBNT-UHFFFAOYSA-N','CCNC(=[Se])NCC',NULL),
	(56986,0,0,'39645-73-3','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ C ]','C9H20N2Se',235.2304,'Urea, 1,3-dibutyl-2-seleno-','AF78B01CE42A105D-FICuS-01-69','AF78B01CE42A105D-FICTS-01-48','AF78B01CE42A105D-uuuuu-01-18','InChI=1S/C9H20N2Se/c1-3-5-7-10-9(12)11-8-6-4-2/h3-8H2,1-2H3,(H2,10,11,12)','InChIKey=LRQGZOMEVHLLTH-UHFFFAOYSA-N','CCCCNC(=[Se])NCCCC',NULL),
	(56987,0,0,'33251-51-3','No Comparision - Unparameterized Atom - Se(a5) connected atoms =[ C ]','C3H6N2Se',149.0538,'2-Imidazolidineselenone','15769897AB92FD9B-FICuS-01-6E','15769897AB92FD9B-FICTS-01-4D','15769897AB92FD9B-uuuuu-01-1D','InChI=1S/C3H6N2Se/c6-3-4-1-2-5-3/h1-2H2,(H2,4,5,6)','InChIKey=NXIPKIGZCGQSBP-UHFFFAOYSA-N','[Se]=C1NCCN1',NULL),
	(56988,0,0,'59403-74-6','No Comparision - Unparameterized Atom - Se(a5) connected atoms =[ C ]','C7H6N2Se',197.0978,'2-Benzimidazoleselenol\n2-Benzimidazolineselenone','D5293250B4EF3C16-FICuS-01-53','A20DD77481A0E299-FICTS-01-36','D5293250B4EF3C16-uuuuu-01-02','InChI=1S/C7H6N2Se/c10-7-8-5-3-1-2-4-6(5)9-7/h1-4H,(H2,8,9,10)','InChIKey=BZQVBNXWYJOCFN-UHFFFAOYSA-N','[Se]=c1[nH]c2ccccc2[nH]1',NULL),
	(56989,0,0,'10200-72-3','No Comparision - Unparameterized Atom - Se(a4) connected atoms =[ C ]','C7H5NSSe',214.1432,'2-Benzothiazoleselenol\n2-Benzothiazolineselenone','BCE37DAEA2B4B2FE-FICuS-01-AD','6B209C361D198940-FICTS-01-19','BCE37DAEA2B4B2FE-uuuuu-01-5C','InChI=1S/C7H5NSSe/c10-7-8-5-3-1-2-4-6(5)9-7/h1-4H,(H,8,10)','InChIKey=SKRJKWIYWQFJOU-UHFFFAOYSA-N','[Se]=c1[nH]c2ccccc2s1',NULL),
	(56990,0,0,'10200-74-5','No Comparision - Unparameterized Atom - Se(a4) connected atoms =[ C ]','C7H5NOSe',198.0826,'2-Benzoxazoleselenol\n2-Benzoxazolineselenone','7131F88675BA630D-FICuS-01-4B','A265D6E4C9C044AE-FICTS-01-54','7131F88675BA630D-uuuuu-01-FA','InChI=1S/C7H5NOSe/c10-7-8-5-3-1-2-4-6(5)9-7/h1-4H,(H,8,10)','InChIKey=FBEHTRLDEGFIDO-UHFFFAOYSA-N','[Se]=c1[nH]c2ccccc2o1',NULL),
	(56991,0,0,NULL,'No Comparision - Unparameterized Atom - S(a10) connected atoms =[ C Ru ]','C5H3Cl2N4RuS',323.1415,'Purine-6-thiol, ruthenium(III)dichloride deriv.','5421721A2C16A512-FICuS-01-23','5421721A2C16A512-FICTS-01-02','E73A0AF707A61CCA-uuuuu-01-2A','InChI=1S/C5H4N4S.2ClH.Ru/c10-5-3-4(7-1-6-3)8-2-9-5;;;/h1-2H,(H2,6,7,8,9,10);2*1H;/q;;;+3/p-3','InChIKey=FXBMNWJTTXPGRJ-UHFFFAOYSA-K','[ClH-][Ru+3]1([ClH-])[SH]=C2[N-]C=Nc3ncn1c32',NULL),
	(56992,0,0,'34397-05-2','Consistent with Molecular Formula','C13H10N4O3',270.247,NULL,'28BD4E5E65520128-FICuS-01-47','A99FBBCD54755AE9-FICTS-01-73','28BD4E5E65520128-uuuuu-01-F6','InChI=1S/C13H10N4O3/c18-12-10-11(14-6-15-12)17(7-16-10)5-8-1-3-9(4-2-8)13(19)20/h1-4,6-7H,5H2,(H,19,20)(H,14,15,18)','InChIKey=DQFMCQVKJKAESU-UHFFFAOYSA-N','O=C(O)c1ccc(Cn2cnc3c(=O)nc[nH]c32)cc1',NULL),
	(56993,0,0,NULL,'Consistent with Molecular Formula','C18H22ClN5O2',375.8571,NULL,'1EBA606133A2D78B-FICuS-01-5B','1EBA606133A2D78B-FICTS-01-3A','1E46C7840C2F0EC5-uuuuu-01-14','InChI=1S/C18H21N5O2.ClH/c1-4-22(5-2)16-15-17(20-11-19-16)23(12-21-15)10-13-6-8-14(9-7-13)18(24)25-3;/h6-9,11-12H,4-5,10H2,1-3H3;1H','InChIKey=MFKASCAGPBUUSR-UHFFFAOYSA-N','CCN(CC)c1ncnc2c1ncn2Cc1ccc(C(=O)OC)cc1.Cl',NULL),
	(56994,0,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N2O',299.1992,NULL,'449090BE354DEC35-FICuS-01-58','449090BE354DEC35-FICTS-01-37','449090BE354DEC35-uuuuu-01-07','InChI=1S/C14H16Cl2N2O/c1-10-11-4-2-3-5-12(11)17-13(10)14(19)18(8-6-15)9-7-16/h2-5,17H,6-9H2,1H3','InChIKey=MZLCSEACEWAUJT-UHFFFAOYSA-N','Cc1c(C(=O)N(CCCl)CCCl)[nH]c2ccccc12',NULL),
	(56995,2,0,NULL,'Consistent with Molecular Formula','C11H13N5O5',295.2542,NULL,'E3D96D203FB9A8B7-FICuS-01-7E','E3D96D203FB9A8B7-FICTS-01-5D','E3D96D203FB9A8B7-uuuuu-01-2D','InChI=1S/C11H13N5O5/c12-9-8-10(14-5-13-9)16(6-15-8)11(3-19,4-20)21-7(1-17)2-18/h1,3,5-7,18,20H,2,4H2,(H2,12,13,14)','InChIKey=VNYUQHJBJGNWSN-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C(C=O)(CO)OC(C=O)CO','1'),
	(56996,0,0,'6953-48-6','Consistent with Molecular Formula','C28H30N8O4',542.5962,NULL,'AB98AA77B5879A76-FICuS-01-78','AB98AA77B5879A76-FICTS-01-57','AB98AA77B5879A76-uuuuu-01-27','InChI=1S/C28H30N8O4/c37-25(17-33-27(39)23-15-31-19-9-3-5-11-21(19)35-23)29-13-7-1-2-8-14-30-26(38)18-34-28(40)24-16-32-20-10-4-6-12-22(20)36-24/h3-6,9-12,15-16H,1-2,7-8,13-14,17-18H2,(H,29,37)(H,30,38)(H,33,39)(H,34,40)','InChIKey=PONMDCNLZHBJQN-UHFFFAOYSA-N','O=C(CNC(=O)c1cnc2ccccc2n1)NCCCCCCNC(=O)CNC(=O)c1cnc2ccccc2n1',NULL),
	(56997,4,0,'6953-49-7','Consistent with Molecular Formula','C18H23ClN2O9',446.8407,NULL,'C5DD6C3A698C84B8-FICuS-01-84','C5DD6C3A698C84B8-FICTS-01-63','E7A83F90F51EAE1E-uuuuu-01-3A','InChI=1S/C18H22N2O9.ClH/c1-9(21)26-8-13-15(27-10(2)22)16(28-11(3)23)18(29-13)20-7-12(17(19)24)5-6-14(20)25-4;/h5-7,13,15-16,18H,8H2,1-4H3,(H-,19,24);1H','InChIKey=HRBFDUZOAYUYQZ-UHFFFAOYSA-N','COc1ccc(C(N)=O)c[n+]1C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O.[Cl-]','1'),
	(56998,5,0,'6953-50-0','Consistent with Molecular Formula','C22H28O12',484.456,NULL,'334D60810B0F87F6-FICuS-01-47','334D60810B0F87F6-FICTS-01-26','334D60810B0F87F6-uuuuu-01-F6','InChI=1S/C22H28O12/c1-11(23)29-10-18-19(30-12(2)24)20(31-13(3)25)21(32-14(4)26)22(34-18)33-17-8-15(27-5)7-16(9-17)28-6/h7-9,18-22H,10H2,1-6H3','InChIKey=KYHNJXVZHLRBAX-UHFFFAOYSA-N','COc1cc(OC)cc(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1','1'),
	(56999,0,0,'6953-51-1','Consistent with Molecular Formula','C14H17IN6O',412.2324,NULL,'7592B4F3DA518DD1-FICuS-01-69','7592B4F3DA518DD1-FICTS-01-48','7592B4F3DA518DD1-uuuuu-01-18','InChI=1S/C14H17IN6O/c1-2-3-8-17-12-11(21-22)13(20-14(16)19-12)18-10-6-4-9(15)5-7-10/h4-7H,2-3,8H2,1H3,(H4,16,17,18,19,20)','InChIKey=XQSLJIJEXKKWEB-UHFFFAOYSA-N','CCCCNc1nc(N)nc(Nc2ccc(I)cc2)c1N=O',NULL),
	(57000,0,0,'6953-52-2','Consistent with Molecular Formula','C11H9IN6',352.1368,NULL,'9F503440F08EB3A5-FICuS-01-54','9F503440F08EB3A5-FICTS-01-33','9F503440F08EB3A5-uuuuu-01-03','InChI=1S/C11H9IN6/c12-6-1-3-7(4-2-6)16-10-8(5-13)9(14)17-11(15)18-10/h1-4H,(H5,14,15,16,17,18)','InChIKey=QWIRUYVDJDKRRR-UHFFFAOYSA-N','N#Cc1c(N)nc(N)nc1Nc1ccc(I)cc1',NULL),
	(57001,0,0,'6953-53-3','Consistent with Molecular Formula','C7H8N6',176.1804,NULL,'C2F2D377ADD3D37F-FICuS-01-89','C2F2D377ADD3D37F-FICTS-01-68','C2F2D377ADD3D37F-uuuuu-01-38','InChI=1S/C7H8N6/c1-2-4-11-5-6(8)9-3-10-7(5)13-12-4/h3H,2H2,1H3,(H2,8,9,10,13)','InChIKey=NGALHUGHHYNXPX-UHFFFAOYSA-N','CCc1nnc2ncnc(N)c2n1',NULL),
	(57002,0,0,'4261-04-5','Consistent with Molecular Formula','C6H7ClN4',170.6011,NULL,'BD0A2B65477F5A57-FICuS-01-67','BD0A2B65477F5A57-FICTS-01-46','BDF68C8078F28319-uuuuu-01-17','InChI=1S/C6H6N4.ClH/c7-4-1-2-8-6-5(4)9-3-10-6;/h1-3H,(H3,7,8,9,10);1H','InChIKey=KSKZHWJCWNLYGB-UHFFFAOYSA-N','Cl.Nc1ccnc2nc[nH]c12',NULL),
	(57003,0,0,'6953-55-5','Consistent with Molecular Formula','C6H5N3S',151.1856,NULL,'F1FB50748D08FBCC-FICuS-01-88','28498C25445B4EB8-FICTS-01-31','F1FB50748D08FBCC-uuuuu-01-37','InChI=1S/C6H5N3S/c10-4-1-2-7-6-5(4)8-3-9-6/h1-3H,(H2,7,8,9,10)','InChIKey=ZJKISMRQYQWJJP-UHFFFAOYSA-N','Sc1ccnc2nc[nH]c12',NULL),
	(57004,0,0,'6953-56-6','Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'69B13304572767CF-FICuS-01-3E','69B13304572767CF-FICTS-01-1D','69B13304572767CF-uuuuu-01-ED','InChI=1S/C12H18N2O3/c15-10-6-9(7-11(16)13-10)8-12(17)14-4-2-1-3-5-14/h9H,1-8H2,(H,13,15,16)','InChIKey=CHWBGHMTCQMULZ-UHFFFAOYSA-N','O=C1CC(CC(=O)N2CCCCC2)CC(=O)N1',NULL),
	(57005,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O2',196.2084,NULL,'C8DA864F42458608-FICuS-01-54','C8DA864F42458608-FICTS-01-33','C8DA864F42458608-uuuuu-01-03','InChI=1S/C8H12N4O2/c9-7-6(10-5-11-7)8(13)12-1-3-14-4-2-12/h5H,1-4,9H2,(H,10,11)','InChIKey=YJEKQIUMRYQZMX-UHFFFAOYSA-N','Nc1nc[nH]c1C(=O)N1CCOCC1',NULL),
	(57006,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O',180.209,NULL,'D9376DFAB472ABFF-FICuS-01-9D','622D31611E7B81B1-FICTS-01-1A','D9376DFAB472ABFF-uuuuu-01-4C','InChI=1S/C8H12N4O/c9-7-6(10-5-11-7)8(13)12-3-1-2-4-12/h5H,1-4,9H2,(H,10,11)','InChIKey=BCTKLWHOWGYBFD-UHFFFAOYSA-N','Nc1nc[nH]c1C(=O)N1CCCC1',NULL),
	(57007,0,0,'40353-41-1','Consistent with Molecular Formula','C12H8N2S',212.2686,NULL,'FEFC0E2D5FF797E8-FICuS-01-AB','FEFC0E2D5FF797E8-FICTS-01-8A','FEFC0E2D5FF797E8-uuuuu-01-5A','InChI=1S/C12H8N2S/c1-2-5-10-9(4-1)13-8-11(14-10)12-6-3-7-15-12/h1-8H','InChIKey=ADGDUIDDAMQKAG-UHFFFAOYSA-N','c1csc(-c2cnc3ccccc3n2)c1',NULL),
	(57008,0,0,'55369-69-2','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'1F15521A8E8A639A-FICuS-01-56','1F15521A8E8A639A-FICTS-01-35','1F15521A8E8A639A-uuuuu-01-05','InChI=1S/C15H15NO2/c1-18-15(17)13-9-5-6-10-14(13)16-11-12-7-3-2-4-8-12/h2-10,16H,11H2,1H3','InChIKey=PNCJBJQLNOUGJI-UHFFFAOYSA-N','COC(=O)c1ccccc1NCc1ccccc1',NULL),
	(57009,0,0,'7391-40-4','Consistent with Molecular Formula','C5H8N2O',112.131,NULL,'02B70F199BF11517-FICuS-01-42','02B70F199BF11517-FICTS-01-21','02B70F199BF11517-uuuuu-01-F1','InChI=1S/C5H8N2O/c1-7(2)5(8)3-4-6/h3H2,1-2H3','InChIKey=MATJPVGBSAQWAC-UHFFFAOYSA-N','CN(C)C(=O)CC#N',NULL),
	(57010,0,0,'5426-71-1','Consistent with Molecular Formula','C14H23ClN2O2',286.8009,NULL,'19EC2FB62AF51A9F-FICuS-01-88','19EC2FB62AF51A9F-FICTS-01-67','191088531578C3D1-uuuuu-01-D9','InChI=1S/C14H22N2O2.ClH/c1-4-16(5-2)10-11-18-14-8-6-13(7-9-14)15-12(3)17;/h6-9H,4-5,10-11H2,1-3H3,(H,15,17);1H','InChIKey=ZVEZWRJIBMVIDA-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(NC(C)=O)cc1.Cl',NULL),
	(57011,1,1,NULL,'Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'D880EB6F6FDBA387-FICuS-01-93','D880EB6F6FDBA387-FICTS-01-72','577E52AD46EFF1FD-uuuuu-01-40','InChI=1S/C11H15NO/c1-3-11(9(2)12-13)10-7-5-4-6-8-10/h4-8,11,13H,3H2,1-2H3/b12-9+','InChIKey=WJDBNPLYEOPCOY-FMIVXFBMSA-N','CCC(/C(C)=N/O)c1ccccc1','1'),
	(57012,0,0,'7749-05-5','Consistent with Molecular Formula','C4H7AsO2S3',258.1997,'(1,3,2-DITHIARSOLAN-2-YLTHIO)ACETIC ACID\nAcetic acid, (dihydro-1,3,2-dithiarsenol-2-ylmercapto)-\nAcetic acid, (1,3,2-dithiarsolan-2-ylthio)-','11CD63FBD9AD5460-FICuS-01-72','11CD63FBD9AD5460-FICTS-01-51','11CD63FBD9AD5460-uuuuu-01-21','InChI=1S/C4H7AsO2S3/c6-4(7)3-10-5-8-1-2-9-5/h1-3H2,(H,6,7)','InChIKey=STKFUOAEOBBGGH-UHFFFAOYSA-N','O=C(O)CS[As]1SCCS1',NULL),
	(57013,1,0,'52119-01-4','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'58E41AA8CEA26499-FICuS-01-6F','58E41AA8CEA26499-FICTS-01-4E','58E41AA8CEA26499-uuuuu-01-1E','InChI=1S/C9H12N2O2/c1-4-13-8(12)7(5-10)9(2,3)6-11/h7H,4H2,1-3H3','InChIKey=BRGYCCHEMNLMCK-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(C)(C)C#N','1'),
	(57014,0,0,'3360-41-6','Consistent with Molecular Formula','C10H14O',150.22,'4-Phenylbutanol\n4-Phenyl-1-butanol\nPhenylbutyl alcohol\nBenzenebutanol\n1-Butanol, 4-phenyl-','17BA944B89026380-FICuS-01-39','17BA944B89026380-FICTS-01-18','17BA944B89026380-uuuuu-01-E8','InChI=1S/C10H14O/c11-9-5-4-8-10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2','InChIKey=LDZLXQFDGRCELX-UHFFFAOYSA-N','OCCCCc1ccccc1',NULL),
	(57015,1,0,NULL,'Consistent with Molecular Formula','C10H20ClNO2',221.7265,NULL,'2802D355AEA2B9D9-FICuS-01-65','2802D355AEA2B9D9-FICTS-01-44','2802D355AEA2B9D9-uuuuu-01-14','InChI=1S/C10H20ClNO2/c1-3-5-6-14-8-10(13)12-9(4-2)7-11/h9H,3-8H2,1-2H3,(H,12,13)','InChIKey=PROMZFCXDBSNHF-UHFFFAOYSA-N','CCCCOCC(=O)NC(CC)CCl','1'),
	(57016,0,0,'40646-17-1','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'A26CE264DAFE99AC-FICuS-01-9A','A26CE264DAFE99AC-FICTS-01-79','A26CE264DAFE99AC-uuuuu-01-49','InChI=1S/C10H20O3/c1-10(12)13-9-7-5-3-2-4-6-8-11/h11H,2-9H2,1H3','InChIKey=YXXBWDUFNZATIK-UHFFFAOYSA-N','CC(=O)OCCCCCCCCO',NULL),
	(57017,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl4NO5',431.0992,NULL,'96389B535D8503F9-FICuS-01-4C','96389B535D8503F9-FICTS-01-2B','6272D6E3CE560668-uuuuu-01-00','InChI=1S/C11H6Cl4O4.C4H9NO/c1-2-3-19-11(18)5-4(10(16)17)6(12)8(14)9(15)7(5)13;1-3-6-4-2-5-1/h2H,1,3H2,(H,16,17);5H,1-4H2','InChIKey=FHRJPDWPYLJKCG-UHFFFAOYSA-N','C1COCCN1.C=CCOC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O',NULL),
	(57018,0,0,'14736-30-2','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'B29268B136EB9225-FICuS-01-49','B29268B136EB9225-FICTS-01-28','B29268B136EB9225-uuuuu-01-F8','InChI=1S/C11H10O2/c1-2-8-7-10(12)9-5-3-4-6-11(9)13-8/h3-7H,2H2,1H3','InChIKey=KTVKQTNGWVJHFL-UHFFFAOYSA-N','CCc1cc(=O)c2ccccc2o1',NULL),
	(57019,1,0,'22456-93-5','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'E65D8E9C78D50206-FICuS-01-64','E65D8E9C78D50206-FICTS-01-43','E65D8E9C78D50206-uuuuu-01-13','InChI=1S/C11H12O2/c1-2-8-7-10(12)9-5-3-4-6-11(9)13-8/h3-6,8H,2,7H2,1H3','InChIKey=RONHMBSIEALJBH-UHFFFAOYSA-N','CCC1CC(=O)c2ccccc2O1','1'),
	(57020,1,0,'91970-57-9','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'315FC6BFD0216B4B-FICuS-01-6C','315FC6BFD0216B4B-FICTS-01-4B','315FC6BFD0216B4B-uuuuu-01-1B','InChI=1S/C11H14O3/c1-9(12)14-11(8-13-2)10-6-4-3-5-7-10/h3-7,11H,8H2,1-2H3','InChIKey=UEOQWTZJUWJVNK-UHFFFAOYSA-N','COCC(OC(C)=O)c1ccccc1','1'),
	(57021,1,0,'940-44-3','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'BA4B407E70AEE19D-FICuS-01-80','BA4B407E70AEE19D-FICTS-01-5F','BA4B407E70AEE19D-uuuuu-01-2F','InChI=1S/C11H16O/c1-3-10(2)12-9-11-7-5-4-6-8-11/h4-8,10H,3,9H2,1-2H3','InChIKey=LCQVWUUQYVVDLN-UHFFFAOYSA-N','CCC(C)OCc1ccccc1','1'),
	(57022,1,0,'26103-78-6','Consistent with Molecular Formula','C11H18O5',230.2602,NULL,'4F232F4E648DFD71-FICuS-01-6F','4F232F4E648DFD71-FICTS-01-4E','4F232F4E648DFD71-uuuuu-01-1E','InChI=1S/C11H18O5/c1-4-7-8(10(13)15-5-2)9(12)11(14)16-6-3/h8H,4-7H2,1-3H3','InChIKey=FQQZGZZZSPUFKV-UHFFFAOYSA-N','CCCC(C(=O)OCC)C(=O)C(=O)OCC','1'),
	(57023,1,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'5FFAA1731573323D-FICuS-01-51','5FFAA1731573323D-FICTS-01-30','5FFAA1731573323D-uuuuu-01-00','InChI=1S/C11H22O2/c1-4-5-6-7-10(12)8-11(13)9(2)3/h9,11,13H,4-8H2,1-3H3','InChIKey=SMVFFIZJRUONGM-UHFFFAOYSA-N','CCCCCC(=O)CC(O)C(C)C','1'),
	(57024,2,0,NULL,'Consistent with Molecular Formula','C11H24O2',188.3094,'4,6-Undecanediol','35A7EEA040A941E4-FICuS-01-5E','35A7EEA040A941E4-FICTS-01-3D','35A7EEA040A941E4-uuuuu-01-0D','InChI=1S/C11H24O2/c1-3-5-6-8-11(13)9-10(12)7-4-2/h10-13H,3-9H2,1-2H3','InChIKey=IAABKQHJKGRFAU-UHFFFAOYSA-N','CCCCCC(O)CC(O)CCC','1'),
	(57025,0,0,'2217-82-5','Consistent with Molecular Formula','C12H10NaO3S',257.259,'Sodium p-biphenylsulfonate\nWLN: WSO&R DR &-NA-\n[1,1\'-Biphenyl]-4-sulfonic acid, sodium salt\n4-Biphenylsulfonic acid, sodium salt','20109AAE2494754B-FICuS-01-3F','20109AAE2494754B-FICTS-01-1E','ABF776A144EFC7E3-uuuuu-01-3A','InChI=1S/C12H10O3S.Na/c13-16(14,15)12-8-6-11(7-9-12)10-4-2-1-3-5-10;/h1-9H,(H,13,14,15);/q;+1','InChIKey=HZHAYUNJXPYUHH-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(-c2ccccc2)cc1.[Na+]',NULL),
	(57026,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'AB7B1DDB5A82B087-FICuS-01-7F','AB7B1DDB5A82B087-FICTS-01-5E','AB7B1DDB5A82B087-uuuuu-01-2E','InChI=1S/C12H13NO2/c1-2-3-9-6-11-12(15-8-14-11)7-10(9)4-5-13/h6-7H,2-4,8H2,1H3','InChIKey=VNIXBILJLGJXBM-UHFFFAOYSA-N','CCCc1cc2c(cc1CC#N)OCO2',NULL),
	(57027,1,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'2CCABD130A6F9808-FICuS-01-70','2CCABD130A6F9808-FICTS-01-4F','2CCABD130A6F9808-uuuuu-01-1F','InChI=1S/C12H16O2/c1-12(2)8-13-9-14-11(12)10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3','InChIKey=WKVXXRRUIGEJIO-UHFFFAOYSA-N','CC1(C)COCOC1c1ccccc1','1'),
	(57028,0,0,'15872-41-0','Consistent with Molecular Formula','C12H16O3',208.2566,'p-Pentoxybenzoic acid\n4-Pentyloxybenzoic acid\np-n-Pentyloxybenzoic acid\np-(Pentyloxy)benzoic acid\nBenzoic acid, 4-(pentyloxy)-\nBenzoic acid, p-(pentyloxy)-','44EC5026AE344CD6-FICuS-01-62','44EC5026AE344CD6-FICTS-01-41','44EC5026AE344CD6-uuuuu-01-11','InChI=1S/C12H16O3/c1-2-3-4-9-15-11-7-5-10(6-8-11)12(13)14/h5-8H,2-4,9H2,1H3,(H,13,14)','InChIKey=OZPPUPJQRJYTNY-UHFFFAOYSA-N','CCCCCOc1ccc(C(=O)O)cc1',NULL),
	(57029,1,0,'87378-94-7','Consistent with Molecular Formula','C12H20O5',244.287,NULL,'9B74CDD4D7F940EB-FICuS-01-91','9B74CDD4D7F940EB-FICTS-01-70','9B74CDD4D7F940EB-uuuuu-01-40','InChI=1S/C12H20O5/c1-4-7-8-9(11(14)16-5-2)10(13)12(15)17-6-3/h9H,4-8H2,1-3H3','InChIKey=OMLOIWHCTGVISI-UHFFFAOYSA-N','CCCCC(C(=O)OCC)C(=O)C(=O)OCC','1'),
	(57030,0,0,'3991-61-5','Consistent with Molecular Formula','C13H12O',184.2372,'Phenyl o-tolyl ether\no-Methylphenyl phenyl ether\n2-Methylphenyl phenyl ether\nBenzene, 1-methyl-2-phenoxy-\nEther, phenyl o-tolyl','5B8E90C1B9C47181-FICuS-01-5B','5B8E90C1B9C47181-FICTS-01-3A','5B8E90C1B9C47181-uuuuu-01-0A','InChI=1S/C13H12O/c1-11-7-5-6-10-13(11)14-12-8-3-2-4-9-12/h2-10H,1H3','InChIKey=WCOYPFBMFKXWBM-UHFFFAOYSA-N','Cc1ccccc1Oc1ccccc1',NULL),
	(57031,0,0,'29786-97-8','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'583BE5806FFC3EB7-FICuS-01-81','583BE5806FFC3EB7-FICTS-01-60','583BE5806FFC3EB7-uuuuu-01-30','InChI=1S/C13H18O/c1-5-6-12(14)13-10(3)7-9(2)8-11(13)4/h7-8H,5-6H2,1-4H3','InChIKey=FYUBXNBCVVKTBL-UHFFFAOYSA-N','CCCC(=O)c1c(C)cc(C)cc1C',NULL),
	(57032,2,0,'4379-22-0','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'C86ACD8F25B2179B-FICuS-01-7C','C86ACD8F25B2179B-FICTS-01-5B','C86ACD8F25B2179B-uuuuu-01-2B','InChI=1S/C13H18O3/c1-2-8-13(11-6-4-3-5-7-11)15-10-12(9-14)16-13/h3-7,12,14H,2,8-10H2,1H3','InChIKey=WTRULDHVZHPDHC-UHFFFAOYSA-N','CCCC1(c2ccccc2)OCC(CO)O1','1'),
	(57033,0,0,'76382-80-4','Consistent with Molecular Formula','C13H20O',192.3004,NULL,'2C155F19E127B6A8-FICuS-01-57','2C155F19E127B6A8-FICTS-01-36','2C155F19E127B6A8-uuuuu-01-06','InChI=1S/C13H20O/c1-2-3-11-14-12-7-10-13-8-5-4-6-9-13/h4-6,8-9H,2-3,7,10-12H2,1H3','InChIKey=HBNXEOCFROWXQQ-UHFFFAOYSA-N','CCCCOCCCc1ccccc1',NULL),
	(57034,1,0,'74607-12-8','Consistent with Molecular Formula','C13H22O6',274.3132,NULL,'064C7170FAC3E1B9-FICuS-01-61','064C7170FAC3E1B9-FICTS-01-40','064C7170FAC3E1B9-uuuuu-01-10','InChI=1S/C13H22O6/c1-5-17-11(14)9(4)8-10(12(15)18-6-2)13(16)19-7-3/h9-10H,5-8H2,1-4H3','InChIKey=ILKYNBSNODHAAI-UHFFFAOYSA-N','CCOC(=O)C(C)CC(C(=O)OCC)C(=O)OCC','1'),
	(57035,0,0,'94021-84-8','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'84B618B652F33436-FICuS-01-3C','84B618B652F33436-FICTS-01-1B','84B618B652F33436-uuuuu-01-EB','InChI=1S/C13H24O2/c1-11(2)10-15-13(14)9-8-12-6-4-3-5-7-12/h11-12H,3-10H2,1-2H3','InChIKey=JAFAFLLABLOGLS-UHFFFAOYSA-N','CC(C)COC(=O)CCC1CCCCC1',NULL),
	(57036,0,0,NULL,'Consistent with Molecular Formula','C13H26O',198.3478,NULL,'8F3200DC3DB05DC9-FICuS-01-6F','8F3200DC3DB05DC9-FICTS-01-4E','8F3200DC3DB05DC9-uuuuu-01-1E','InChI=1S/C13H26O/c1-2-3-11-14-12-7-10-13-8-5-4-6-9-13/h13H,2-12H2,1H3','InChIKey=PXPPQONLRYQOFE-UHFFFAOYSA-N','CCCCOCCCC1CCCCC1',NULL),
	(57037,0,0,'6734-91-4','Consistent with Molecular Formula','C14H14O',198.264,NULL,'4686E1499258290E-FICuS-01-3A','4686E1499258290E-FICTS-01-19','4686E1499258290E-uuuuu-01-E9','InChI=1S/C14H14O/c1-2-15-14-11-7-6-10-13(14)12-8-4-3-5-9-12/h3-11H,2H2,1H3','InChIKey=PESKMXYELUEORL-UHFFFAOYSA-N','CCOc1ccccc1-c1ccccc1',NULL),
	(57038,1,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'B48EAD95A4F437E9-FICuS-01-84','B48EAD95A4F437E9-FICTS-01-63','B48EAD95A4F437E9-uuuuu-01-33','InChI=1S/C14H18O3/c1-3-12(11-8-6-5-7-9-11)13(15)10-14(16)17-4-2/h5-9,12H,3-4,10H2,1-2H3','InChIKey=XSDCHQDUIUELCZ-UHFFFAOYSA-N','CCOC(=O)CC(=O)C(CC)c1ccccc1','1'),
	(57039,1,0,NULL,'Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'3CA1BDBAC5C761AF-FICuS-01-98','3CA1BDBAC5C761AF-FICTS-01-77','3CA1BDBAC5C761AF-uuuuu-01-47','InChI=1S/C14H24O2/c1-5-8-13(4,15)11-12-14(16,9-6-2)10-7-3/h5-7,15-16H,1-3,8-12H2,4H3','InChIKey=POPRNACALQSHCN-UHFFFAOYSA-N','C=CCC(C)(O)CCC(O)(CC=C)CC=C','1'),
	(57040,1,0,NULL,'Consistent with Molecular Formula','C14H30O2',230.3898,NULL,'9F2D6EAA4FC94DEC-FICuS-01-AF','9F2D6EAA4FC94DEC-FICTS-01-8E','9F2D6EAA4FC94DEC-uuuuu-01-5E','InChI=1S/C14H30O2/c1-5-8-13(4,15)11-12-14(16,9-6-2)10-7-3/h15-16H,5-12H2,1-4H3','InChIKey=IWALEMHHGPQFQX-UHFFFAOYSA-N','CCCC(C)(O)CCC(O)(CCC)CCC','1'),
	(57041,0,0,'25154-52-3','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a9 .. Du','C15H26?2O',222.3698,'Nonylphenol\nn-Nonylphenol\nPrevostsel VON-100\nPhenol, nonyl-\nPhenol, nonyl-','3C2D271DB053DE82-FICuS-01-5E','3C2D271DB053DE82-FICTS-01-3D','3C2D271DB053DE82-uuuuu-01-0D','InChI=1S/C9H19.C6H6.HO/c1-3-5-7-9-8-6-4-2;1-2-4-6-5-3-1;/h1,3-9H2,2H3;1-6H;1H','InChIKey=KLMMDWATUUMJAZ-UHFFFAOYSA-N','*CCCCCCCCC.*O.c1ccccc1',NULL),
	(57042,0,0,NULL,'Consistent with Molecular Formula','C15H28O',224.3856,NULL,'7131DA68E1E3C450-FICuS-01-50','7131DA68E1E3C450-FICTS-01-2F','7131DA68E1E3C450-uuuuu-01-FF','InChI=1S/C15H28O/c1-3-8-14(9-4-1)10-7-13-16-15-11-5-2-6-12-15/h14-15H,1-13H2','InChIKey=OXCAFBCAYMIKEO-UHFFFAOYSA-N','C1CCC(CCCOC2CCCCC2)CC1',NULL),
	(57043,0,0,NULL,'Consistent with Molecular Formula','C16H30O',238.4124,NULL,'48B9C67440559E0E-FICuS-01-53','48B9C67440559E0E-FICTS-01-32','48B9C67440559E0E-uuuuu-01-02','InChI=1S/C16H30O/c1-3-9-15(10-4-1)11-7-8-14-17-16-12-5-2-6-13-16/h15-16H,1-14H2','InChIKey=NXLHLHCFVBEQRN-UHFFFAOYSA-N','C1CCC(CCCCOC2CCCCC2)CC1',NULL),
	(57044,0,0,NULL,'Consistent with Molecular Formula','C16H32O3',272.427,NULL,'3006089CC68529BB-FICuS-01-49','3006089CC68529BB-FICTS-01-28','3006089CC68529BB-uuuuu-01-F8','InChI=1S/C16H32O3/c1-16(18)19-15-13-11-9-7-5-3-2-4-6-8-10-12-14-17/h17H,2-15H2,1H3','InChIKey=QEWQEZSOVGFLGU-UHFFFAOYSA-N','CC(=O)OCCCCCCCCCCCCCCO',NULL),
	(57045,1,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'FFA81EDF228CA4F5-FICuS-01-9B','FFA81EDF228CA4F5-FICTS-01-7A','FFA81EDF228CA4F5-uuuuu-01-4A','InChI=1S/C17H17NO/c18-14-16(15-8-3-1-4-9-15)10-7-13-19-17-11-5-2-6-12-17/h1-6,8-9,11-12,16H,7,10,13H2','InChIKey=TXGNVJXQQUOOTE-UHFFFAOYSA-N','N#CC(CCCOc1ccccc1)c1ccccc1','1'),
	(57046,3,0,'50986-74-8','Consistent with Molecular Formula','C17H24O',244.376,NULL,'6B554203F13B9B18-FICuS-01-42','6B554203F13B9B18-FICTS-01-21','6B554203F13B9B18-uuuuu-01-F1','InChI=1S/C17H24O/c1-15(2)14-9-10-16(15,3)17(18,12-14)11-13-7-5-4-6-8-13/h4-8,14,18H,9-12H2,1-3H3','InChIKey=GJMKFCDTPXHNIP-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(O)(Cc1ccccc1)C2','1'),
	(57047,0,0,'27193-93-7','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a9 .. Du','C19H27?',255.4223,'Nonylnaphthalene\nNaphthalene, nonyl-','89907C770D4D298B-FICuS-01-5A','89907C770D4D298B-FICTS-01-39','89907C770D4D298B-uuuuu-01-09','InChI=1S/C10H8.C9H19/c1-2-6-10-8-4-3-7-9(10)5-1;1-3-5-7-9-8-6-4-2/h1-8H;1,3-9H2,2H3','InChIKey=REQKLGVIYPKMKN-UHFFFAOYSA-N','*CCCCCCCCC.c1ccc2ccccc2c1',NULL),
	(57048,0,0,NULL,'Consistent with Molecular Formula','C20H40O3',328.5342,NULL,'B76ECEBE78923452-FICuS-01-72','B76ECEBE78923452-FICTS-01-51','B76ECEBE78923452-uuuuu-01-21','InChI=1S/C20H40O3/c1-20(22)23-19-17-15-13-11-9-7-5-3-2-4-6-8-10-12-14-16-18-21/h21H,2-19H2,1H3','InChIKey=PMIAVXSWBWHILO-UHFFFAOYSA-N','CC(=O)OCCCCCCCCCCCCCCCCCCO',NULL),
	(57049,0,0,'70116-19-7','Inconsistent with Molecular Formula - Could not find formula fragment for C19H38O2 in C20H40O4','C20H42?2O4',346.5494,NULL,'150911FB88846190-FICuS-01-2C','150911FB88846190-FICTS-01-0B','150911FB88846190-uuuuu-01-DB','InChI=1S/C19H38O2.CH3O.HO/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20)21-2;1-2;/h3-18H2,1-2H3;1H3;1H','InChIKey=FHXVIAMZRZUJKW-UHFFFAOYSA-N','*O.*OC.CCCCCCCCCCCCCCCCCC(=O)OC',NULL),
	(57050,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H40O2 in C22H44O4','C22H46?2O4',374.603,NULL,'E66D994BBE37714B-FICuS-01-73','E66D994BBE37714B-FICTS-01-52','E66D994BBE37714B-uuuuu-01-22','InChI=1S/C20H40O2.C2H5O.HO/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(21)22-4-2;1-2-3;/h3-19H2,1-2H3;2H2,1H3;1H','InChIKey=OPLJUKDCNLRCAV-UHFFFAOYSA-N','*O.*OCC.CCCCCCCCCCCCCCCCCC(=O)OCC',NULL),
	(57051,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H38O in C22H46O3','C22H48?2O3',360.6194,NULL,'6D98DFB1EFDDF9F1-FICuS-01-B8','6D98DFB1EFDDF9F1-FICTS-01-97','6D98DFB1EFDDF9F1-uuuuu-01-67','InChI=1S/C18H38O.C4H9O.HO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19;1-2-3-4-5;/h19H,2-18H2,1H3;2-4H2,1H3;1H','InChIKey=ZFLMPWXBKVOMJJ-UHFFFAOYSA-N','*O.*OCCCC.CCCCCCCCCCCCCCCCCCO',NULL),
	(57052,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H42O2 in C24H48O4','C24H50?2O4',402.6566,NULL,'D41DA91A0F0AB581-FICuS-01-67','D41DA91A0F0AB581-FICTS-01-46','D41DA91A0F0AB581-uuuuu-01-16','InChI=1S/C21H42O2.C3H7O.HO/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21(22)23-20-4-2;1-2-3-4;/h3-20H2,1-2H3;2-3H2,1H3;1H','InChIKey=KXYNJABCKLSOLK-UHFFFAOYSA-N','*O.*OCCC.CCCCCCCCCCCCCCCCCC(=O)OCCC',NULL),
	(57053,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H44O2 in C28H52O4','C26H54?2O4',430.7102,NULL,'7B1DABDA9773E8F6-FICuS-01-90','7B1DABDA9773E8F6-FICTS-01-6F','7B1DABDA9773E8F6-uuuuu-01-3F','InChI=1S/C22H44O2.C4H9O.HO/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22(23)24-20-21(2)3;1-2-3-4-5;/h21H,4-20H2,1-3H3;2-4H2,1H3;1H','InChIKey=LYWQUDXOKBLCRQ-UHFFFAOYSA-N','*O.*OCCCC.CCCCCCCCCCCCCCCCCC(=O)OCC(C)C',NULL),
	(57054,6,0,'595-33-5','Consistent with Molecular Formula','C24H32O4',384.5144,'Megestrol acetate\nMegestrol\nMegace\nProgesterone, 6-dehydro-17-hydroxy-6-methyl-, acetate\n17-Acetoxy-6-methylpregna-4,6-diene-3,20-dione\nMegestryl acetate\n6-Methyl-6-dehydro-17.alpha.-acetylprogesterone\n6-Methyl-6-dehydro-17.alpha.-acetoxyprogesterone\n17.alpha.-Acetoxy-6-dehydro-6-methylprogesterone\n6-Dehydro-6-methyl-17.alpha.-acetoxyprogesterone\n17.alpha.-Acetoxy-6-methyl-4,6-pregnadiene-3,20-dione\n17.alpha.-Acetoxy-6-methylpregna-4,6-diene-3,20-dione\n17-Hydroxy-6-methylpregna-4,6-diene-3,20-dione acetate\n6-Methyl-17.alpha.-hydroxy-.delta.(sup 6)-progesterone acetate\nNiagestin\nMagestin\nSC-10363\nBDH 1298\nOvaban\nOvarid\nVolidan\nMegeron\nS4\nNia\n5071\nDMAP\nSC 10363\nWLN: L E5 B666 OV KU MUTJ A1 E1 FV1 FOV1 L1\nPregna-4,6-diene-3,20-dione, 17-(acetyloxy)-6-methyl-\nPregna-4,6-diene-3,20-dione, 17-hydroxy-6-methyl-, acetate','AAD1316136101E68-FICuS-01-37','AAD1316136101E68-FICTS-01-16','2F90EF4A8F2C5F7C-uuuuu-01-3F','InChI=1S/C24H32O4/c1-14-12-18-19(22(4)9-6-17(27)13-21(14)22)7-10-23(5)20(18)8-11-24(23,15(2)25)28-16(3)26/h12-13,18-20H,6-11H2,1-5H3/t18-,19+,20+,22-,23+,24+/m1/s1','InChIKey=RQZAXGRLVPAYTJ-GQFGMJRRSA-N','CC(=O)OC1(C(C)=O)CCC2C3C=C(C)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(57055,5,0,NULL,'Consistent with Molecular Formula','C14H20N4O6',340.3352,NULL,'90550F86907DD401-FICuS-01-3B','90550F86907DD401-FICTS-01-1A','90550F86907DD401-uuuuu-01-EA','InChI=1S/C14H20N4O6/c1-7(20)16-10-12(22)11(21)9(6-19)24-14(10)18-17-13(23)8-2-4-15-5-3-8/h2-5,9-12,14,18-19,21-22H,6H2,1H3,(H,16,20)(H,17,23)','InChIKey=HROQIODYWLZFIZ-UHFFFAOYSA-N','CC(=O)NC1C(NNC(=O)c2ccncc2)OC(CO)C(O)C1O','1'),
	(57056,5,0,NULL,'Consistent with Molecular Formula','C19H25N5O8S',483.4952,NULL,'178E78EB58F0ABF4-FICuS-01-82','178E78EB58F0ABF4-FICTS-01-61','178E78EB58F0ABF4-uuuuu-01-31','InChI=1S/C19H25N5O8S/c1-10(26)20-16-18(28)17(27)13(9-25)32-19(16)21-11-3-5-12(6-4-11)33(29,30)24-14-7-8-15(31-2)23-22-14/h3-8,13,16-19,21,25,27-28H,9H2,1-2H3,(H,20,26)(H,22,24)','InChIKey=VBSDYIJVCNCPCH-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccc(NC3OC(CO)C(O)C(O)C3NC(C)=O)cc2)nn1','1'),
	(57057,5,0,NULL,'Consistent with Molecular Formula','C14H17NO7',311.2908,NULL,'24838214074799C7-FICuS-01-25','24838214074799C7-FICTS-01-04','24838214074799C7-uuuuu-01-D4','InChI=1S/C14H17NO7/c16-5-10-12(17)13(18)11(14(19)22-10)15-4-7-1-2-8-9(3-7)21-6-20-8/h1-4,10-14,16-19H,5-6H2/b15-4-','InChIKey=UIYDBYNUALKLFL-TVPGTPATSA-N','OCC1OC(O)C(/N=C/c2ccc3c(c2)OCO3)C(O)C1O','1'),
	(57058,5,1,NULL,'Consistent with Molecular Formula','C15H19NO5',293.3188,NULL,'C3A6800421273B1C-FICuS-01-35','C3A6800421273B1C-FICTS-01-14','6BFE702A88660CB3-uuuuu-01-17','InChI=1S/C15H19NO5/c17-9-11-13(18)14(19)12(15(20)21-11)16-8-4-7-10-5-2-1-3-6-10/h1-8,11-15,17-20H,9H2/b7-4+,16-8-','InChIKey=DHRBFUDQGAVWFB-QSJINSDNSA-N','OCC1OC(O)C(/N=C/C=C/c2ccccc2)C(O)C1O','1'),
	(57059,5,0,NULL,'Consistent with Molecular Formula','C16H22N4O8',398.3718,NULL,'4ED938423951E846-FICuS-01-47','4ED938423951E846-FICTS-01-26','4ED938423951E846-uuuuu-01-F6','InChI=1S/C16H22N4O8/c21-7-9-13(25)14(26)12(18-10(22)3-4-11(23)24)16(28-9)20-19-15(27)8-2-1-5-17-6-8/h1-2,5-6,9,12-14,16,20-21,25-26H,3-4,7H2,(H,18,22)(H,19,27)(H,23,24)','InChIKey=QJRAIGSORZWESY-UHFFFAOYSA-N','O=C(O)CCC(=O)NC1C(NNC(=O)c2cccnc2)OC(CO)C(O)C1O','1'),
	(57060,5,0,'7150-38-1','Consistent with Molecular Formula','C16H24N2O6',340.3754,NULL,'7EB3C21810141896-FICuS-01-34','7EB3C21810141896-FICTS-01-13','7EB3C21810141896-uuuuu-01-E3','InChI=1S/C16H24N2O6/c1-3-23-11-6-4-10(5-7-11)18-16-13(17-9(2)20)15(22)14(21)12(8-19)24-16/h4-7,12-16,18-19,21-22H,3,8H2,1-2H3,(H,17,20)','InChIKey=UZTLXUVAPYOVFJ-UHFFFAOYSA-N','CCOc1ccc(NC2OC(CO)C(O)C(O)C2NC(C)=O)cc1','1'),
	(57061,5,0,'31505-42-7','Consistent with Molecular Formula','C14H17NO8',327.2902,NULL,'5FCAEEECB7B535D5-FICuS-01-A9','5FCAEEECB7B535D5-FICTS-01-88','5FCAEEECB7B535D5-uuuuu-01-58','InChI=1S/C14H17NO8/c16-5-8-10(17)11(18)9(14(22)23-8)15-12(19)6-3-1-2-4-7(6)13(20)21/h1-4,8-11,14,16-18,22H,5H2,(H,15,19)(H,20,21)','InChIKey=BFMROEPNVMUGNL-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)NC1C(O)OC(CO)C(O)C1O','1'),
	(57062,0,0,'25843-64-5','Consistent with Molecular Formula','C21H22Cl3N3',422.7839,'Quinolinium, 2-[[[4-[bis(2-chloroethyl)amino]phenyl]imino]methyl]-1-methyl-, chloride','A05C5185746EC3BB-FICuS-01-63','A05C5185746EC3BB-FICTS-01-42','8229022FE8FCE91D-uuuuu-01-1E','InChI=1S/C21H22Cl2N3.ClH/c1-25-20(9-6-17-4-2-3-5-21(17)25)16-24-18-7-10-19(11-8-18)26(14-12-22)15-13-23;/h2-11,16H,12-15H2,1H3;1H/q+1;/p-1','InChIKey=JRBMUKZRLWOGBG-UHFFFAOYSA-M','C[n+]1c(/C=N/c2ccc(N(CCCl)CCCl)cc2)ccc2ccccc21.[Cl-]',NULL),
	(57063,0,0,'25843-65-6','Consistent with Molecular Formula','C22H25Cl2N3O3S',482.4238,NULL,'06A769BAC0F7D61E-FICuS-01-77','06A769BAC0F7D61E-FICTS-01-56','F098DE7AF79D2A0A-uuuuu-01-3C','InChI=1S/C21H22Cl2N3.CH4O3S/c1-25-13-10-17(20-4-2-3-5-21(20)25)16-24-18-6-8-19(9-7-18)26(14-11-22)15-12-23;1-5(2,3)4/h2-10,13,16H,11-12,14-15H2,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=AGRPEGQJSCNXFR-UHFFFAOYSA-M','CS(=O)(=O)[O-].C[n+]1ccc(/C=N/c2ccc(N(CCCl)CCCl)cc2)c2ccccc21',NULL),
	(57064,1,0,'51-65-0','Consistent with Molecular Formula','C9H10?FNO2',183.1819,'DL-p-Fluorophenylalanine\n4-Fluoro-DL-.beta.-phenylalanine\nDL-Phenylalanine, 4-fluoro-','EFEAAF58A5A505BF-FICuS-01-A5','EFEAAF58A5A505BF-FICTS-01-84','EFEAAF58A5A505BF-uuuuu-01-54','InChI=1S/C9H10FNO2/c10-7-3-1-6(2-4-7)5-8(11)9(12)13/h1-4,8H,5,11H2,(H,12,13)','InChIKey=XWHHYOYVRVGJJY-UHFFFAOYSA-N','*.NC(Cc1ccc(F)cc1)C(=O)O','1'),
	(57065,5,0,NULL,'Consistent with Molecular Formula','C8H14N2O4S',234.2696,NULL,'D1C4FFED7F6099CC-FICuS-01-A3','D1C4FFED7F6099CC-FICTS-01-82','D1C4FFED7F6099CC-uuuuu-01-52','InChI=1S/C8H14N2O4S/c1-10-7-4(9-8(10)15)6(13)5(12)3(2-11)14-7/h3-7,11-13H,2H2,1H3,(H,9,15)','InChIKey=DSZZRCDSQSMUQH-UHFFFAOYSA-N','CN1C(=S)NC2C(O)C(O)C(CO)OC21','1'),
	(57066,0,0,'110-52-1','Consistent with Molecular Formula','C4H8Br2',215.9152,'DBB\n1,4-Dibromobutane\nTetramethylene dibromide\nWLN: E4E\nButane, 1,4-dibromo-\nButane, 1,4-dibromo-\n1,4-Dibrombutan','E5F7ED9409F45D10-FICuS-01-71','E5F7ED9409F45D10-FICTS-01-50','E5F7ED9409F45D10-uuuuu-01-20','InChI=1S/C4H8Br2/c5-3-1-2-4-6/h1-4H2','InChIKey=ULTHEAFYOOPTTB-UHFFFAOYSA-N','BrCCCCBr',NULL),
	(57067,1,0,'4016-11-9','Consistent with Molecular Formula','C5H10O2',102.1328,'Ethyl glycidyl ether\n(Ethoxymethyl)oxirane\n3-Ethoxy-1,2-epoxypropane\n1,2-Epoxy-3-ethoxypropane\nOxirane, (ethoxymethyl)-\nPropane, 1,2-epoxy-3-ethoxy-','EF5837F61F55BCA1-FICuS-01-7D','EF5837F61F55BCA1-FICTS-01-5C','EF5837F61F55BCA1-uuuuu-01-2C','InChI=1S/C5H10O2/c1-2-6-3-5-4-7-5/h5H,2-4H2,1H3','InChIKey=HQCSZRIVJVOYSU-UHFFFAOYSA-N','CCOCC1CO1','1'),
	(57068,3,0,'23832-27-1','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'66E6150BED9B3641-FICuS-01-58','66E6150BED9B3641-FICTS-01-37','66E6150BED9B3641-uuuuu-01-07','InChI=1S/C7H14O2/c1-5-2-3-6(8)7(9)4-5/h5-9H,2-4H2,1H3','InChIKey=GAASGTOOMWIDNB-UHFFFAOYSA-N','CC1CCC(O)C(O)C1','1'),
	(57069,2,0,'2008-36-8','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'02DEA421ED81BCE9-FICuS-01-7F','02DEA421ED81BCE9-FICTS-01-5E','02DEA421ED81BCE9-uuuuu-01-2E','InChI=1S/C7H14O3/c1-9-7-4-2-3-6(5-8)10-7/h6-8H,2-5H2,1H3','InChIKey=OAOIOIJKDGYSEQ-UHFFFAOYSA-N','COC1CCCC(CO)O1','1'),
	(57070,1,0,'65157-83-7','Consistent with Molecular Formula','C8H11N3O',165.1944,'4-Morpholinesuccinonitrile','9479B807549DC9E1-FICuS-01-5D','9479B807549DC9E1-FICTS-01-3C','9479B807549DC9E1-uuuuu-01-0C','InChI=1S/C8H11N3O/c9-2-1-8(7-10)11-3-5-12-6-4-11/h8H,1,3-6H2','InChIKey=ULOCPIAMQAYKIU-UHFFFAOYSA-N','N#CCC(C#N)N1CCOCC1','1'),
	(57071,0,0,'21464-83-5','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'2C0688E6E24684A4-FICuS-01-4F','2C0688E6E24684A4-FICTS-01-2E','2C0688E6E24684A4-uuuuu-01-FE','InChI=1S/C8H16O2/c1-3-5-8(2)9-6-4-7-10-8/h3-7H2,1-2H3','InChIKey=HDOIBVZWOIBSHI-UHFFFAOYSA-N','CCCC1(C)OCCCO1',NULL),
	(57072,2,0,'54004-46-5','Consistent with Molecular Formula','C8H16O2',144.2132,'2H-Pyranmethanol, tetrahydro-2,5-dimethyl-','827B5EB7DFADAF16-FICuS-01-9A','827B5EB7DFADAF16-FICTS-01-79','827B5EB7DFADAF16-uuuuu-01-49','InChI=1S/C8H16O2/c1-7-3-4-8(2,6-9)10-5-7/h7,9H,3-6H2,1-2H3','InChIKey=BJQJGDGEKXRYBA-UHFFFAOYSA-N','CC1CCC(C)(CO)OC1','1'),
	(57073,1,0,'2212-07-9','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'5B5196CB957BD6E8-FICuS-01-76','5B5196CB957BD6E8-FICTS-01-55','5B5196CB957BD6E8-uuuuu-01-25','InChI=1S/C9H8Cl2O2/c10-6-1-2-9(8(11)3-6)13-5-7-4-12-7/h1-3,7H,4-5H2','InChIKey=NTMMJCXPHYKNSP-UHFFFAOYSA-N','Clc1ccc(OCC2CO2)c(Cl)c1','1'),
	(57074,0,0,'10154-75-3','Consistent with Molecular Formula','C9H9NO2S',195.2356,NULL,'39F26E539D473F15-FICuS-01-55','39F26E539D473F15-FICTS-01-34','39F26E539D473F15-uuuuu-01-04','InChI=1S/C9H9NO2S/c10-7-4-8-13(11,12)9-5-2-1-3-6-9/h1-3,5-6H,4,8H2','InChIKey=OVZPZPVSUAKTCM-UHFFFAOYSA-N','N#CCCS(=O)(=O)c1ccccc1',NULL),
	(57075,0,0,'5333-87-9','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'77147229F68B4596-FICuS-01-3C','77147229F68B4596-FICTS-01-1B','77147229F68B4596-uuuuu-01-EB','InChI=1S/C9H16O/c1-6-9(10,7(2)3)8(4)5/h1,7-8,10H,2-5H3','InChIKey=DIFXCBNNWBBNCA-UHFFFAOYSA-N','C#CC(O)(C(C)C)C(C)C',NULL),
	(57076,2,0,NULL,'Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'B9B63E5CDD1F5CA3-FICuS-01-95','B9B63E5CDD1F5CA3-FICTS-01-74','B9B63E5CDD1F5CA3-uuuuu-01-44','InChI=1S/C9H17NO4/c1-4-8(10(12)13)7(3)6-9(11)14-5-2/h7-8H,4-6H2,1-3H3','InChIKey=UZHUGGMTFKMZBV-UHFFFAOYSA-N','CCOC(=O)CC(C)C(CC)[N+](=O)[O-]','1'),
	(57077,0,0,'5702-48-7','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'CAC301DF25BDC3CB-FICuS-01-94','CAC301DF25BDC3CB-FICTS-01-73','CAC301DF25BDC3CB-uuuuu-01-43','InChI=1S/C9H18O2/c1-8(2)7-9(3)10-5-4-6-11-9/h8H,4-7H2,1-3H3','InChIKey=LSRWILPECJPRQQ-UHFFFAOYSA-N','CC(C)CC1(C)OCCCO1',NULL),
	(57078,0,0,NULL,'Consistent with Molecular Formula','C9H18O2',158.24,NULL,'B10871D28AE9E85F-FICuS-01-6F','B10871D28AE9E85F-FICTS-01-4E','B10871D28AE9E85F-uuuuu-01-1E','InChI=1S/C9H18O2/c1-6(2)9(11,7(3)4)8(5)10/h6-7,11H,1-5H3','InChIKey=LZWUXAXPMQBJQU-UHFFFAOYSA-N','CC(=O)C(O)(C(C)C)C(C)C',NULL),
	(57079,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H10O4 in C10H7Cl3O4','C10H10?ClO4',229.6396,NULL,'5605620F8EB5703C-FICuS-01-46','5605620F8EB5703C-FICTS-01-25','5605620F8EB5703C-uuuuu-01-F5','InChI=1S/C10H10O4.Cl/c1-13-9(11)7-5-3-4-6-8(7)10(12)14-2;/h3-6H,1-2H3;','InChIKey=HRBLFIVMZHAHFY-UHFFFAOYSA-N','*Cl.COC(=O)c1ccccc1C(=O)OC',NULL),
	(57080,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H10O4 in C10H8Cl2O4','C10H10?ClO4',229.6396,NULL,'5605620F8EB5703C-FICuS-01-46','5605620F8EB5703C-FICTS-01-25','5605620F8EB5703C-uuuuu-01-F5','InChI=1S/C10H10O4.Cl/c1-13-9(11)7-5-3-4-6-8(7)10(12)14-2;/h3-6H,1-2H3;','InChIKey=HRBLFIVMZHAHFY-UHFFFAOYSA-N','*Cl.COC(=O)c1ccccc1C(=O)OC',NULL),
	(57081,1,0,NULL,'Consistent with Molecular Formula','C10H9ClO3',212.6323,NULL,'0F6D9FCC01202EC8-FICuS-01-71','0F6D9FCC01202EC8-FICTS-01-50','0F6D9FCC01202EC8-uuuuu-01-20','InChI=1S/C10H9ClO3/c1-5-3-7(11)4-8-9(5)13-6(2)14-10(8)12/h3-4,6H,1-2H3','InChIKey=AMXDQGFJOYWGCT-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1OC(C)OC2=O','1'),
	(57082,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H10O4 in C10H9ClO4','C10H10?ClO4',229.6396,NULL,'5605620F8EB5703C-FICuS-01-46','5605620F8EB5703C-FICTS-01-25','5605620F8EB5703C-uuuuu-01-F5','InChI=1S/C10H10O4.Cl/c1-13-9(11)7-5-3-4-6-8(7)10(12)14-2;/h3-6H,1-2H3;','InChIKey=HRBLFIVMZHAHFY-UHFFFAOYSA-N','*Cl.COC(=O)c1ccccc1C(=O)OC',NULL),
	(57083,1,0,NULL,'Consistent with Molecular Formula','C10H13ClO',184.6651,NULL,'4813D3CC283E3FB4-FICuS-01-65','4813D3CC283E3FB4-FICTS-01-44','4813D3CC283E3FB4-uuuuu-01-14','InChI=1S/C10H13ClO/c1-8-4-2-3-5-9(8)6-10(11)7-12/h2-5,10,12H,6-7H2,1H3','InChIKey=XIVISKWJQOLFTK-UHFFFAOYSA-N','Cc1ccccc1CC(Cl)CO','1'),
	(57084,0,0,'1573-12-2','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'650C584DE0866DDE-FICuS-01-70','650C584DE0866DDE-FICTS-01-4F','650C584DE0866DDE-uuuuu-01-1F','InChI=1S/C10H14O4/c1-3-9(11)13-7-5-6-8-14-10(12)4-2/h3-4,7-8H2,1-2H3','InChIKey=JBRUDSKEXVBRNN-UHFFFAOYSA-N','CCC(=O)OCC#CCOC(=O)CC',NULL),
	(57085,4,0,'53404-49-2','Consistent with Molecular Formula','C10H18O2',170.251,'DHS activator\n2,3-Pinanediol\nEthylene glycol ether of pinene\nBicyclo[3.1.1]heptane-2,3-diol, 2,6,6-trimethyl-','B80D879B39057B91-FICuS-01-53','B80D879B39057B91-FICTS-01-32','B80D879B39057B91-uuuuu-01-02','InChI=1S/C10H18O2/c1-9(2)6-4-7(9)10(3,12)8(11)5-6/h6-8,11-12H,4-5H2,1-3H3','InChIKey=MOILFCKRQFQVFS-UHFFFAOYSA-N','CC1(C)C2CC(O)C(C)(O)C1C2','1'),
	(57086,0,0,'20681-51-0','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'98DDC8D605A9FE6D-FICuS-01-99','98DDC8D605A9FE6D-FICTS-01-78','98DDC8D605A9FE6D-uuuuu-01-48','InChI=1S/C10H18O2/c1-12-10(11)8-7-9-5-3-2-4-6-9/h9H,2-8H2,1H3','InChIKey=PPALFHZGSIENQB-UHFFFAOYSA-N','COC(=O)CCC1CCCCC1',NULL),
	(57087,0,0,'34912-29-3','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'8F5E341D6509D08E-FICuS-01-60','8F5E341D6509D08E-FICTS-01-3F','8F5E341D6509D08E-uuuuu-01-0F','InChI=1S/C10H20O3/c1-3-5-6-7-10(11)13-9-8-12-4-2/h3-9H2,1-2H3','InChIKey=NIJUAKHAKPXNGH-UHFFFAOYSA-N','CCCCCC(=O)OCCOCC',NULL),
	(57088,2,0,'91342-77-7','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'BBEE0E58DE722212-FICuS-01-70','BBEE0E58DE722212-FICTS-01-4F','BBEE0E58DE722212-uuuuu-01-1F','InChI=1S/C10H21NO/c1-4-5-6-11-7-9(2)12-10(3)8-11/h9-10H,4-8H2,1-3H3','InChIKey=MZOOYGRZWKJUFA-UHFFFAOYSA-N','CCCCN1CC(C)OC(C)C1','1'),
	(57089,1,1,NULL,'Consistent with Molecular Formula','C11H14O',162.231,NULL,'C3FA211903D9F5D7-FICuS-01-67','C3FA211903D9F5D7-FICTS-01-46','C8BA3337412BD138-uuuuu-01-FD','InChI=1S/C11H14O/c1-9(8-10(2)12)11-6-4-3-5-7-11/h3-8,10,12H,1-2H3/b9-8-','InChIKey=DRMHGFSCWAEOSK-HJWRWDBZSA-N','C/C(=C\\C(C)O)c1ccccc1','1'),
	(57090,0,0,'79852-25-8','Consistent with Molecular Formula','C11H14OS',194.291,NULL,'2E87A171760EC7BB-FICuS-01-67','2E87A171760EC7BB-FICTS-01-46','2E87A171760EC7BB-uuuuu-01-16','InChI=1S/C11H14OS/c12-11(10-7-4-8-13-10)9-5-2-1-3-6-9/h4,7-9H,1-3,5-6H2','InChIKey=QOIUOTZUUAADJI-UHFFFAOYSA-N','O=C(c1cccs1)C1CCCCC1',NULL),
	(57091,0,0,'878-57-9','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'CB46D927D7010651-FICuS-01-44','CB46D927D7010651-FICTS-01-23','CB46D927D7010651-uuuuu-01-F3','InChI=1S/C11H14O2/c1-11(12-8-5-9-13-11)10-6-3-2-4-7-10/h2-4,6-7H,5,8-9H2,1H3','InChIKey=LRWANTYTQLCKAR-UHFFFAOYSA-N','CC1(c2ccccc2)OCCCO1',NULL),
	(57092,0,1,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'A70DF1E67247E85B-FICuS-01-6D','A70DF1E67247E85B-FICTS-01-4C','1C452E5CE64E2195-uuuuu-01-07','InChI=1S/C11H20O2/c1-3-5-7-10(4-2)11-12-8-6-9-13-11/h7,11H,3-6,8-9H2,1-2H3/b10-7-','InChIKey=PGTODUUZEPDMRW-YFHOEESVSA-N','CCC/C=C(\\CC)C1OCCCO1','1'),
	(57093,2,0,'50614-77-2','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'947621B2CA5DAB8B-FICuS-01-72','947621B2CA5DAB8B-FICTS-01-51','947621B2CA5DAB8B-uuuuu-01-21','InChI=1S/C11H20O2/c1-5-7-11(4,13)9-8-10(3,12)6-2/h12-13H,5-7H2,1-4H3','InChIKey=CWZYHKSAMCXVIS-UHFFFAOYSA-N','CCCC(C)(O)C#CC(C)(O)CC','1'),
	(57094,0,0,'10094-36-7','Consistent with Molecular Formula','C11H20O2',184.2778,'Ethyl cyclohexanepropionate\nCyclohexanepropanoic acid, ethyl ester\nCyclohexanepropionic acid, ethyl ester','7C50E51C48FE6C29-FICuS-01-6F','7C50E51C48FE6C29-FICTS-01-4E','7C50E51C48FE6C29-uuuuu-01-1E','InChI=1S/C11H20O2/c1-2-13-11(12)9-8-10-6-4-3-5-7-10/h10H,2-9H2,1H3','InChIKey=NRVPMFHPHGBQLP-UHFFFAOYSA-N','CCOC(=O)CCC1CCCCC1',NULL),
	(57095,0,0,'15972-01-7','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'784D6000B659071C-FICuS-01-35','784D6000B659071C-FICTS-01-14','784D6000B659071C-uuuuu-01-E4','InChI=1S/C11H20O2/c1-13-11(12)9-5-8-10-6-3-2-4-7-10/h10H,2-9H2,1H3','InChIKey=NEHQSABBFMGRIG-UHFFFAOYSA-N','COC(=O)CCCC1CCCCC1',NULL),
	(57096,0,0,'60784-57-8','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'FDDD4336FA28224F-FICuS-01-78','FDDD4336FA28224F-FICTS-01-57','FDDD4336FA28224F-uuuuu-01-27','InChI=1S/C11H20O2/c1-9(2)13-11(12)8-10-6-4-3-5-7-10/h9-10H,3-8H2,1-2H3','InChIKey=YRTIBEXZZHLAMV-UHFFFAOYSA-N','CC(C)OC(=O)CC1CCCCC1',NULL),
	(57097,0,0,'22735-97-3','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'0CBC6B1DDA6FD022-FICuS-01-85','0CBC6B1DDA6FD022-FICTS-01-64','0CBC6B1DDA6FD022-uuuuu-01-34','InChI=1S/C11H20O4/c12-6-7-14-8-9-15-11(13)10-4-2-1-3-5-10/h10,12H,1-9H2','InChIKey=IBDLWKKCNXTUCC-UHFFFAOYSA-N','O=C(OCCOCCO)C1CCCCC1',NULL),
	(57098,1,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'4732EA550E3D97BC-FICuS-01-68','4732EA550E3D97BC-FICTS-01-47','4732EA550E3D97BC-uuuuu-01-17','InChI=1S/C11H22O2/c1-3-5-7-10(4-2)11-12-8-6-9-13-11/h10-11H,3-9H2,1-2H3','InChIKey=BEAQPDAQIMDHNS-UHFFFAOYSA-N','CCCCC(CC)C1OCCCO1','1'),
	(57099,2,0,NULL,'Consistent with Molecular Formula','C11H22O3',202.293,NULL,'D21DEDFD10161A00-FICuS-01-5F','D21DEDFD10161A00-FICTS-01-3E','D21DEDFD10161A00-uuuuu-01-0E','InChI=1S/C11H22O3/c1-4-6-7-9(5-2)10(12)8-11(13)14-3/h9-10,12H,4-8H2,1-3H3','InChIKey=LKIRLAUWENNEMK-UHFFFAOYSA-N','CCCCC(CC)C(O)CC(=O)OC','1'),
	(57100,1,0,'13006-29-6','Consistent with Molecular Formula','C11H24O2',188.3094,'1,2-Undecanediol\n1,2-Undecanediol','C33FF01C29C9C5D3-FICuS-01-76','C33FF01C29C9C5D3-FICTS-01-55','C33FF01C29C9C5D3-uuuuu-01-25','InChI=1S/C11H24O2/c1-2-3-4-5-6-7-8-9-11(13)10-12/h11-13H,2-10H2,1H3','InChIKey=BUMVVNKGNPPUME-UHFFFAOYSA-N','CCCCCCCCCC(O)CO','1'),
	(57101,0,0,'2216-77-5','Consistent with Molecular Formula','C11H24O3',204.3088,'Dibuprol\n1,3-Dibutoxy-2-propanol\nDi-n-butyl-glycerol diether\n2-Propanol, 1,3-di-n-butoxy-\nWLN: 4O1YQ1O4\n2-Propanol, 1,3-dibutoxy-','E8FD3DEBEB7FC46D-FICuS-01-C1','E8FD3DEBEB7FC46D-FICTS-01-A0','E8FD3DEBEB7FC46D-uuuuu-01-70','InChI=1S/C11H24O3/c1-3-5-7-13-9-11(12)10-14-8-6-4-2/h11-12H,3-10H2,1-2H3','InChIKey=ABSDZQDZDHJMPX-UHFFFAOYSA-N','CCCCOCC(O)COCCCC',NULL),
	(57102,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl4O4',360.0206,NULL,'F055CD16F91DCCF0-FICuS-01-85','F055CD16F91DCCF0-FICTS-01-64','F055CD16F91DCCF0-uuuuu-01-34','InChI=1S/C12H10Cl4O4/c1-3-19-11(17)5-6(12(18)20-4-2)8(14)10(16)9(15)7(5)13/h3-4H2,1-2H3','InChIKey=IZVDQOHNHUSNIG-UHFFFAOYSA-N','CCOC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)OCC',NULL),
	(57103,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H14O4 in C12H11Cl3O4','C12H14?ClO4',257.6932,NULL,'B22B3FA6A210F3D0-FICuS-01-60','B22B3FA6A210F3D0-FICTS-01-3F','B22B3FA6A210F3D0-uuuuu-01-0F','InChI=1S/C12H14O4.Cl/c1-3-15-11(13)9-7-5-6-8-10(9)12(14)16-4-2;/h5-8H,3-4H2,1-2H3;','InChIKey=OUXGBILSDKZURD-UHFFFAOYSA-N','*Cl.CCOC(=O)c1ccccc1C(=O)OCC',NULL),
	(57104,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H14O4 in C12H13ClO4','C12H14?ClO4',257.6932,NULL,'B22B3FA6A210F3D0-FICuS-01-60','B22B3FA6A210F3D0-FICTS-01-3F','B22B3FA6A210F3D0-uuuuu-01-0F','InChI=1S/C12H14O4.Cl/c1-3-15-11(13)9-7-5-6-8-10(9)12(14)16-4-2;/h5-8H,3-4H2,1-2H3;','InChIKey=OUXGBILSDKZURD-UHFFFAOYSA-N','*Cl.CCOC(=O)c1ccccc1C(=O)OCC',NULL),
	(57105,0,0,'304-19-8','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'093E5B44E4553660-FICuS-01-39','093E5B44E4553660-FICTS-01-18','093E5B44E4553660-uuuuu-01-E8','InChI=1S/C12H13NO2/c1-8(2)7-13-11(14)9-5-3-4-6-10(9)12(13)15/h3-6,8H,7H2,1-2H3','InChIKey=DLGAPXQHTIJNJA-UHFFFAOYSA-N','CC(C)CN1C(=O)c2ccccc2C1=O',NULL),
	(57106,1,0,'68480-12-6','Consistent with Molecular Formula','C12H16O',176.2578,'1-Naphthaleneethanol, 1,2,3,4-tetrahydro-','2FC758957B252EBB-FICuS-01-6F','2FC758957B252EBB-FICTS-01-4E','2FC758957B252EBB-uuuuu-01-1E','InChI=1S/C12H16O/c13-9-8-11-6-3-5-10-4-1-2-7-12(10)11/h1-2,4,7,11,13H,3,5-6,8-9H2','InChIKey=AIHUOSMQBXJRER-UHFFFAOYSA-N','OCCC1CCCc2ccccc21','1'),
	(57107,1,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'757E06669F615913-FICuS-01-39','757E06669F615913-FICTS-01-18','757E06669F615913-uuuuu-01-E8','InChI=1S/C12H16O2/c1-10(9-14-2)8-12(13)11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=PLENJYMJMFDBMH-UHFFFAOYSA-N','COCC(C)CC(=O)c1ccccc1','1'),
	(57108,0,0,'59356-53-5','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'D619E2FD45076F51-FICuS-01-5E','D619E2FD45076F51-FICTS-01-3D','D619E2FD45076F51-uuuuu-01-0D','InChI=1S/C12H16O3/c1-12(14-8-3-9-15-12)10-4-6-11(13-2)7-5-10/h4-7H,3,8-9H2,1-2H3','InChIKey=ICFOBGWTCNBOEH-UHFFFAOYSA-N','COc1ccc(C2(C)OCCCO2)cc1',NULL),
	(57109,2,0,NULL,'Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'70BC62D2A5E867A6-FICuS-01-68','70BC62D2A5E867A6-FICTS-01-47','70BC62D2A5E867A6-uuuuu-01-17','InChI=1S/C12H17NO4/c1-4-6-17-12(15)10(8-13)9(3)7-11(14)16-5-2/h4,9-10H,1,5-7H2,2-3H3','InChIKey=YWMSCKOMLJKIMH-UHFFFAOYSA-N','C=CCOC(=O)C(C#N)C(C)CC(=O)OCC','1'),
	(57110,1,0,NULL,'Consistent with Molecular Formula','C12H18OS',210.3336,NULL,'C90E29EE18FC3D3A-FICuS-01-8A','C90E29EE18FC3D3A-FICTS-01-69','C90E29EE18FC3D3A-uuuuu-01-39','InChI=1S/C12H18OS/c1-3-5-7-10(4-2)12(13)11-8-6-9-14-11/h6,8-10H,3-5,7H2,1-2H3','InChIKey=USFKHHRZQVOPSU-UHFFFAOYSA-N','CCCCC(CC)C(=O)c1cccs1','1'),
	(57111,2,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'BC0E46516898F0C1-FICuS-01-5A','BC0E46516898F0C1-FICTS-01-39','BC0E46516898F0C1-uuuuu-01-09','InChI=1S/C12H20O2/c1-6-11(4,13)7-8-12(5,14)9-10(2)3/h9,13-14H,6H2,1-5H3','InChIKey=RGSZLHVFZGXZCC-UHFFFAOYSA-N','CCC(C)(O)C#CC(C)(O)C=C(C)C','1'),
	(57112,0,1,NULL,'Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'711574635D384653-FICuS-01-1F','711574635D384653-FICTS-01-FE','711574635D384653-uuuuu-01-CE','InChI=1S/C12H20O4/c1-5-7-11(15-9(3)13)12(8-6-2)16-10(4)14/h5-8H2,1-4H3','InChIKey=LUFHNWUPKQIOBY-UHFFFAOYSA-N','CCC/C(OC(C)=O)=C(\\CCC)OC(C)=O','1'),
	(57113,0,0,'16595-06-5','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'04127304BDA24B4E-FICuS-01-44','04127304BDA24B4E-FICTS-01-23','04127304BDA24B4E-uuuuu-01-F3','InChI=1S/C12H22O2/c1-2-10-14-12(13)9-8-11-6-4-3-5-7-11/h11H,2-10H2,1H3','InChIKey=VJHKCGDZSIWOCT-UHFFFAOYSA-N','CCCOC(=O)CCC1CCCCC1',NULL),
	(57114,0,0,'27948-12-5','Consistent with Molecular Formula','C12H22O2',198.3046,'n-Butyl cyclohexylacetate\nCyclohexaneacetic acid, butyl ester\nCyclohexaneacetic acid, butyl ester','CE7A4772B8506DE8-FICuS-01-71','CE7A4772B8506DE8-FICTS-01-50','CE7A4772B8506DE8-uuuuu-01-20','InChI=1S/C12H22O2/c1-2-3-9-14-12(13)10-11-7-5-4-6-8-11/h11H,2-10H2,1H3','InChIKey=UMFJXFOZUPARGN-UHFFFAOYSA-N','CCCCOC(=O)CC1CCCCC1',NULL),
	(57115,0,0,NULL,'Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'C3A26A210469DFF4-FICuS-01-61','C3A26A210469DFF4-FICTS-01-40','C3A26A210469DFF4-uuuuu-01-10','InChI=1S/C12H22O4/c13-6-7-15-8-9-16-12(14)10-11-4-2-1-3-5-11/h11,13H,1-10H2','InChIKey=VPTGVCWEIVOYDL-UHFFFAOYSA-N','O=C(CC1CCCCC1)OCCOCCO',NULL),
	(57116,1,0,'1560-65-2','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'0741826949CCCFC1-FICuS-01-5C','0741826949CCCFC1-FICTS-01-3B','0741826949CCCFC1-uuuuu-01-0B','InChI=1S/C12H22O4/c1-4-7-8-10(16-12(14)6-3)9-15-11(13)5-2/h10H,4-9H2,1-3H3','InChIKey=PMTGPGHLCICNLJ-UHFFFAOYSA-N','CCCCC(COC(=O)CC)OC(=O)CC','1'),
	(57117,0,0,'17611-91-5','Consistent with Molecular Formula','C12H24O4',232.3192,NULL,'1823563BFD4B548D-FICuS-01-5A','1823563BFD4B548D-FICTS-01-39','1823563BFD4B548D-uuuuu-01-09','InChI=1S/C12H24O4/c1-3-5-7-14-8-9-15-10-11-16-12(13)6-4-2/h3-11H2,1-2H3','InChIKey=UWAALKSFUOKZEZ-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)CCC',NULL),
	(57118,0,0,'52751-61-8','Consistent with Molecular Formula','C13H10N2O6',290.2318,NULL,'E55D7E1CAB55ABB1-FICuS-01-8D','E55D7E1CAB55ABB1-FICTS-01-6C','E55D7E1CAB55ABB1-uuuuu-01-3C','InChI=1S/C13H10N2O6/c16-12-3-1-8(6-10(12)14(18)19)5-9-2-4-13(17)11(7-9)15(20)21/h1-4,6-7,16-17H,5H2','InChIKey=DTOMAXGIWFLDMR-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cc2ccc(O)c([N+](=O)[O-])c2)ccc1O',NULL),
	(57119,0,0,NULL,'Consistent with Molecular Formula','C13H10KO3',253.3182,NULL,'25873197863C1BB0-FICuS-01-3A','25873197863C1BB0-FICTS-01-19','98BAD86EE7466F04-uuuuu-01-27','InChI=1S/C13H10O3.K/c14-11(7-5-6-7)10-12(15)8-3-1-2-4-9(8)13(10)16;/h1-4,7,10H,5-6H2;/q;+1','InChIKey=JIDQIVAHUQUCPE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1C(=O)C1CC1.[K+]',NULL),
	(57120,0,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'2F0036BE9FE3CC8B-FICuS-01-86','2F0036BE9FE3CC8B-FICTS-01-65','2F0036BE9FE3CC8B-uuuuu-01-35','InChI=1S/C13H18O2/c1-12(2,3)9-7-6-8-10-11(9)15-13(4,5)14-10/h6-8H,1-5H3','InChIKey=UXHGLTJSNOLXCZ-UHFFFAOYSA-N','CC1(C)Oc2cccc(C(C)(C)C)c2O1',NULL),
	(57121,0,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'9EA5D02A2945F145-FICuS-01-56','9EA5D02A2945F145-FICTS-01-35','9EA5D02A2945F145-uuuuu-01-05','InChI=1S/C13H18O3/c1-2-7-13(14)16-11-6-10-15-12-8-4-3-5-9-12/h3-5,8-9H,2,6-7,10-11H2,1H3','InChIKey=WYRZAORGSPFDGF-UHFFFAOYSA-N','CCCC(=O)OCCCOc1ccccc1',NULL),
	(57122,2,1,NULL,'Consistent with Molecular Formula','C13H22O3',226.315,NULL,'22E38035EAD2B705-FICuS-01-4D','22E38035EAD2B705-FICTS-01-2C','410194F6E8E3B203-uuuuu-01-F1','InChI=1S/C13H22O3/c1-5-7-8-10(6-2)11-12(16-11)13(14)15-9(3)4/h8-9,11-12H,5-7H2,1-4H3/b10-8+','InChIKey=COVXIMCIMZBJSV-CSKARUKUSA-N','CCC/C=C(/CC)C1OC1C(=O)OC(C)C','1'),
	(57123,1,1,NULL,'Consistent with Molecular Formula','C13H22O3',226.315,NULL,'15F4B5C617168773-FICuS-01-3F','15F4B5C617168773-FICTS-01-1E','29D2411923C00902-uuuuu-01-C9','InChI=1S/C13H22O3/c1-4-7-8-11(6-3)12(14)10-13(15)16-9-5-2/h5,8,12,14H,2,4,6-7,9-10H2,1,3H3/b11-8-','InChIKey=RHAXPQPOCPMQGW-FLIBITNWSA-N','C=CCOC(=O)CC(O)/C(=C/CCC)CC','1'),
	(57124,1,0,NULL,'Consistent with Molecular Formula','C13H22O3',226.315,NULL,'B97E7B3D346900DB-FICuS-01-6A','B97E7B3D346900DB-FICTS-01-49','B97E7B3D346900DB-uuuuu-01-19','InChI=1S/C13H22O3/c14-13(9-11-5-2-1-3-6-11)16-10-12-7-4-8-15-12/h11-12H,1-10H2','InChIKey=FTWOVEKHKHMZTF-UHFFFAOYSA-N','O=C(CC1CCCCC1)OCC1CCCO1','1'),
	(57125,1,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'505426BC197293E0-FICuS-01-36','505426BC197293E0-FICTS-01-15','505426BC197293E0-uuuuu-01-E5','InChI=1S/C13H24O2/c1-7-12(6,14)8-9-13(15,10(2)3)11(4)5/h10-11,14-15H,7H2,1-6H3','InChIKey=FEXAZAJKBYVMEI-UHFFFAOYSA-N','CCC(C)(O)C#CC(O)(C(C)C)C(C)C','1'),
	(57126,0,0,'60784-55-6','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'7AA4B2408ACF78BD-FICuS-01-83','7AA4B2408ACF78BD-FICTS-01-62','7AA4B2408ACF78BD-uuuuu-01-32','InChI=1S/C13H24O2/c1-2-3-11-15-13(14)10-9-12-7-5-4-6-8-12/h12H,2-11H2,1H3','InChIKey=XPJFMHLGCQSXCZ-UHFFFAOYSA-N','CCCCOC(=O)CCC1CCCCC1',NULL),
	(57127,2,0,NULL,'Consistent with Molecular Formula','C13H26O3',230.3466,NULL,'B8635EF145AAD3A0-FICuS-01-6E','B8635EF145AAD3A0-FICTS-01-4D','B8635EF145AAD3A0-uuuuu-01-1D','InChI=1S/C13H26O3/c1-4-7-8-11(6-3)12(14)10-13(15)16-9-5-2/h11-12,14H,4-10H2,1-3H3','InChIKey=JRKICFRGZMKSPH-UHFFFAOYSA-N','CCCCC(CC)C(O)CC(=O)OCCC','1'),
	(57128,4,0,'33388-72-6','Consistent with Molecular Formula','C14H19NO2',233.3096,'4,7-Methano-1H-isoindole-1,3(2H)-dione, 3a,4,7,7a-tetrahydro-2-pentyl-','844CDE08E60A6628-FICuS-01-5D','844CDE08E60A6628-FICTS-01-3C','844CDE08E60A6628-uuuuu-01-0C','InChI=1S/C14H19NO2/c1-2-3-4-7-15-13(16)11-9-5-6-10(8-9)12(11)14(15)17/h5-6,9-12H,2-4,7-8H2,1H3','InChIKey=POSUBRMCTKRTPV-UHFFFAOYSA-N','CCCCCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(57129,1,0,'50605-34-0','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'CEC8C4ECFD0D2D40-FICuS-01-A1','CEC8C4ECFD0D2D40-FICTS-01-80','CEC8C4ECFD0D2D40-uuuuu-01-50','InChI=1S/C14H20O2/c1-4-14(2,3)11-5-7-12(8-6-11)15-9-13-10-16-13/h5-8,13H,4,9-10H2,1-3H3','InChIKey=QFEGAVQVJBCKEP-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OCC2CO2)cc1','1'),
	(57130,1,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'B0127743775913E2-FICuS-01-28','B0127743775913E2-FICTS-01-07','B0127743775913E2-uuuuu-01-D7','InChI=1S/C14H20O2/c1-2-3-4-7-12-8-5-6-9-14(12)16-11-13-10-15-13/h5-6,8-9,13H,2-4,7,10-11H2,1H3','InChIKey=UYBCNHLHWUHLOF-UHFFFAOYSA-N','CCCCCc1ccccc1OCC1CO1','1'),
	(57131,0,0,'68298-48-6','Consistent with Molecular Formula','C14H20O2',220.3108,'Catechol, methyl hexyl ketal\n1,3-Benzodioxole, 2-hexyl-2-methyl-','0CD34BEB8BCFAEEC-FICuS-01-BF','0CD34BEB8BCFAEEC-FICTS-01-9E','0CD34BEB8BCFAEEC-uuuuu-01-6E','InChI=1S/C14H20O2/c1-3-4-5-8-11-14(2)15-12-9-6-7-10-13(12)16-14/h6-7,9-10H,3-5,8,11H2,1-2H3','InChIKey=QFMCXXKXMZKMLW-UHFFFAOYSA-N','CCCCCCC1(C)Oc2ccccc2O1',NULL),
	(57132,0,0,NULL,'Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'4D4F9C81698C264F-FICuS-01-6A','4D4F9C81698C264F-FICTS-01-49','4D4F9C81698C264F-uuuuu-01-19','InChI=1S/C14H24O2/c15-14(11-12-7-3-1-4-8-12)16-13-9-5-2-6-10-13/h12-13H,1-11H2','InChIKey=GQVYIOLUGTXCNW-UHFFFAOYSA-N','O=C(CC1CCCCC1)OC1CCCCC1',NULL),
	(57133,1,0,NULL,'Consistent with Molecular Formula','C14H26O',210.3588,NULL,'DA4EB3855F712E0F-FICuS-01-77','DA4EB3855F712E0F-FICTS-01-56','DA4EB3855F712E0F-uuuuu-01-26','InChI=1S/C14H26O/c1-5-9-10-13(8-4)14(15,11-6-2)12-7-3/h6-7,13,15H,2-3,5,8-12H2,1,4H3','InChIKey=QYVAVRYRJOTKEC-UHFFFAOYSA-N','C=CCC(O)(CC=C)C(CC)CCCC','1'),
	(57134,0,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'AB6277AB9B102CA6-FICuS-01-6B','AB6277AB9B102CA6-FICTS-01-4A','AB6277AB9B102CA6-uuuuu-01-1A','InChI=1S/C14H26O2/c1-2-3-12-16-14(15)11-7-10-13-8-5-4-6-9-13/h13H,2-12H2,1H3','InChIKey=WPKKCMUANBXSFF-UHFFFAOYSA-N','CCCCOC(=O)CCCC1CCCCC1',NULL),
	(57135,0,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'2980DE717A569138-FICuS-01-43','2980DE717A569138-FICTS-01-22','2980DE717A569138-uuuuu-01-F2','InChI=1S/C14H26O2/c1-3-12(4-2)11-16-14(15)10-13-8-6-5-7-9-13/h12-13H,3-11H2,1-2H3','InChIKey=ITGRTQDDCJUXJT-UHFFFAOYSA-N','CCC(CC)COC(=O)CC1CCCCC1',NULL),
	(57136,0,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'7DD2470C76396964-FICuS-01-48','7DD2470C76396964-FICTS-01-27','7DD2470C76396964-uuuuu-01-F7','InChI=1S/C14H26O2/c1-2-3-4-8-11-16-14(15)12-13-9-6-5-7-10-13/h13H,2-12H2,1H3','InChIKey=ZHEYXSINOCVHLD-UHFFFAOYSA-N','CCCCCCOC(=O)CC1CCCCC1',NULL),
	(57137,1,0,NULL,'Consistent with Molecular Formula','C14H30O',214.3904,NULL,'616B91868B21C860-FICuS-01-3C','616B91868B21C860-FICTS-01-1B','616B91868B21C860-uuuuu-01-EB','InChI=1S/C14H30O/c1-5-9-10-13(8-4)14(15,11-6-2)12-7-3/h13,15H,5-12H2,1-4H3','InChIKey=RCRJHXMKTSEIPR-UHFFFAOYSA-N','CCCCC(CC)C(O)(CCC)CCC','1'),
	(57138,1,0,'21129-09-9','Consistent with Molecular Formula','C14H30O2',230.3898,'Tetradecane-1,2-diol\n1,2-Tetradecanediol\n1,2-Tetradecanediol','E5CBAFCA2080FC0A-FICuS-01-95','E5CBAFCA2080FC0A-FICTS-01-74','E5CBAFCA2080FC0A-uuuuu-01-44','InChI=1S/C14H30O2/c1-2-3-4-5-6-7-8-9-10-11-12-14(16)13-15/h14-16H,2-13H2,1H3','InChIKey=DWANEFRJKWXRSG-UHFFFAOYSA-N','CCCCCCCCCCCCC(O)CO','1'),
	(57139,6,0,NULL,'Consistent with Molecular Formula','C28H60O4',460.7796,NULL,'1D231499A571C450-FICuS-01-32','1D231499A571C450-FICTS-01-11','FA963B706B836714-uuuuu-01-FD','InChI=1S/2C14H30O2/c1-5-7-8-12(6-2)10-14(16)13(15)9-11(3)4;1-5-7-8-12(6-2)9-10-13(15)14(16)11(3)4/h2*11-16H,5-10H2,1-4H3','InChIKey=ZPCNRYDDVJPBCO-UHFFFAOYSA-N','CCCCC(CC)CC(O)C(O)CC(C)C.CCCCC(CC)CCC(O)C(O)C(C)C','1'),
	(57140,2,0,'5832-70-2','Consistent with Molecular Formula','C11H17NO4',227.2596,NULL,'481D401D2270E0D3-FICuS-01-38','481D401D2270E0D3-FICTS-01-17','481D401D2270E0D3-uuuuu-01-E7','InChI=1S/C11H17NO4/c1-4-15-10(13)6-8(3)9(7-12)11(14)16-5-2/h8-9H,4-6H2,1-3H3','InChIKey=MJBWBQHWBRDLIR-UHFFFAOYSA-N','CCOC(=O)CC(C)C(C#N)C(=O)OCC','1'),
	(57141,0,0,'622-04-8','Consistent with Molecular Formula','C15H16O3',244.2896,'1,3-Diphenoxy-2-propanol\nGlycerol 1,3-diphenyl ether\nGlyceryl .alpha.,.gamma.-diphenyl ether\n1,2,3-Propanetriol, 1,3-diphenyl diether\nWLN: RO1YQ1OR\n2-Propanol, 1,3-diphenoxy-\n2-Propanol, 1,3-diphenoxy-','069B83BCF20B7C43-FICuS-01-63','069B83BCF20B7C43-FICTS-01-42','069B83BCF20B7C43-uuuuu-01-12','InChI=1S/C15H16O3/c16-13(11-17-14-7-3-1-4-8-14)12-18-15-9-5-2-6-10-15/h1-10,13,16H,11-12H2','InChIKey=NKCVHIPHZCIEFC-UHFFFAOYSA-N','OC(COc1ccccc1)COc1ccccc1',NULL),
	(57142,0,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'FBF836BE2E66247B-FICuS-01-7F','FBF836BE2E66247B-FICTS-01-5E','FBF836BE2E66247B-uuuuu-01-2E','InChI=1S/C15H20O2/c1-11-10-13(8-9-14(11)17-2)15(16)12-6-4-3-5-7-12/h8-10,12H,3-7H2,1-2H3','InChIKey=YEPUJJOEVLOZKE-UHFFFAOYSA-N','COc1ccc(C(=O)C2CCCCC2)cc1C',NULL),
	(57143,0,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'D7DAB22B6B9C66DD-FICuS-01-97','D7DAB22B6B9C66DD-FICTS-01-76','D7DAB22B6B9C66DD-uuuuu-01-46','InChI=1S/C15H22O2/c1-10(2)14(16)17-13-8-7-12(9-11(13)3)15(4,5)6/h7-10H,1-6H3','InChIKey=VQCUVTVHWATCTG-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)ccc1OC(=O)C(C)C',NULL),
	(57144,2,0,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'FDEAA272F01F0D6A-FICuS-01-8B','FDEAA272F01F0D6A-FICTS-01-6A','FDEAA272F01F0D6A-uuuuu-01-3A','InChI=1S/C15H26O4/c1-6-8-18-15(17)10-14(19-12(5)16)13(7-2)9-11(3)4/h6,11,13-14H,1,7-10H2,2-5H3','InChIKey=VMIBHDKIGKKZOB-UHFFFAOYSA-N','C=CCOC(=O)CC(OC(C)=O)C(CC)CC(C)C','1'),
	(57145,0,0,'1551-41-3','Consistent with Molecular Formula','C15H28O2',240.385,NULL,'1007E314516DE8C5-FICuS-01-41','1007E314516DE8C5-FICTS-01-20','1007E314516DE8C5-uuuuu-01-F0','InChI=1S/C15H28O2/c1-2-3-4-5-6-10-13-15(16)17-14-11-8-7-9-12-14/h14H,2-13H2,1H3','InChIKey=ZXGCFXPVWOGXMA-UHFFFAOYSA-N','CCCCCCCCC(=O)OC1CCCCC1',NULL),
	(57146,1,0,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,NULL,'CAE850BBA2B79B6C-FICuS-01-91','CAE850BBA2B79B6C-FICTS-01-70','CAE850BBA2B79B6C-uuuuu-01-40','InChI=1S/C15H28O2/c1-12(2)17-15(16)11-7-8-13(3)14-9-5-4-6-10-14/h12-14H,4-11H2,1-3H3','InChIKey=KRAPNYBNAQDAOU-UHFFFAOYSA-N','CC(C)OC(=O)CCCC(C)C1CCCCC1','1'),
	(57147,0,0,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,NULL,'8E457039BAD041D3-FICuS-01-53','8E457039BAD041D3-FICTS-01-32','8E457039BAD041D3-uuuuu-01-02','InChI=1S/C15H28O2/c1-2-3-7-13-17-15(16)12-8-11-14-9-5-4-6-10-14/h14H,2-13H2,1H3','InChIKey=PSCZPAALAWVVKQ-UHFFFAOYSA-N','CCCCCOC(=O)CCCC1CCCCC1',NULL),
	(57148,0,0,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,NULL,'CA5FF73EE67AB394-FICuS-01-90','CA5FF73EE67AB394-FICTS-01-6F','CA5FF73EE67AB394-uuuuu-01-3F','InChI=1S/C15H28O2/c1-3-13(4-2)12-17-15(16)11-10-14-8-6-5-7-9-14/h13-14H,3-12H2,1-2H3','InChIKey=IIKCORASWDVHFR-UHFFFAOYSA-N','CCC(CC)COC(=O)CCC1CCCCC1',NULL),
	(57149,1,0,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,NULL,'650D63E70605EBA6-FICuS-01-54','650D63E70605EBA6-FICTS-01-33','650D63E70605EBA6-uuuuu-01-03','InChI=1S/C15H28O2/c1-12(2)11-13(3)17-15(16)10-9-14-7-5-4-6-8-14/h12-14H,4-11H2,1-3H3','InChIKey=LNJXHLJCYJPFEN-UHFFFAOYSA-N','CC(C)CC(C)OC(=O)CCC1CCCCC1','1'),
	(57150,0,0,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,NULL,'416EE812583D9311-FICuS-01-39','416EE812583D9311-FICTS-01-18','416EE812583D9311-uuuuu-01-E8','InChI=1S/C15H28O2/c1-13(2)11-12-17-15(16)10-6-9-14-7-4-3-5-8-14/h13-14H,3-12H2,1-2H3','InChIKey=VDSGIVIQTCRLHF-UHFFFAOYSA-N','CC(C)CCOC(=O)CCCC1CCCCC1',NULL),
	(57151,4,0,NULL,'Consistent with Molecular Formula','C32H32Cl4O2',590.4156,NULL,'14D6DCF5B61C3B43-FICuS-01-70','14D6DCF5B61C3B43-FICTS-01-4F','49F3C1F80D96E853-uuuuu-01-16','InChI=1S/2C16H16Cl2O/c1-11(13-3-7-15(17)8-4-13)19-12(2)14-5-9-16(18)10-6-14;1-11(13-7-3-5-9-15(13)17)19-12(2)14-8-4-6-10-16(14)18/h2*3-12H,1-2H3','InChIKey=ZXIACXWOAVDZLY-UHFFFAOYSA-N','CC(OC(C)c1ccc(Cl)cc1)c1ccc(Cl)cc1.CC(OC(C)c1ccccc1Cl)c1ccccc1Cl','1'),
	(57152,0,0,NULL,'Consistent with Molecular Formula','C16H30O2',254.4118,NULL,'1E33A09F18B2C625-FICuS-01-50','1E33A09F18B2C625-FICTS-01-2F','1E33A09F18B2C625-uuuuu-01-FF','InChI=1S/C16H30O2/c1-2-3-14-18-16(17)13-9-5-8-12-15-10-6-4-7-11-15/h15H,2-14H2,1H3','InChIKey=PDZYTOYUBMGVKD-UHFFFAOYSA-N','CCCCOC(=O)CCCCCC1CCCCC1',NULL),
	(57153,0,0,NULL,'Consistent with Molecular Formula','C16H30O2',254.4118,NULL,'BB06B0C725F2F710-FICuS-01-5A','BB06B0C725F2F710-FICTS-01-39','BB06B0C725F2F710-uuuuu-01-09','InChI=1S/C16H30O2/c1-3-14(4-2)13-18-16(17)12-8-11-15-9-6-5-7-10-15/h14-15H,3-13H2,1-2H3','InChIKey=LVBAPFYEALVZLS-UHFFFAOYSA-N','CCC(CC)COC(=O)CCCC1CCCCC1',NULL),
	(57154,0,0,NULL,'Consistent with Molecular Formula','C16H30O2',254.4118,NULL,'C819E04813E99879-FICuS-01-50','C819E04813E99879-FICTS-01-2F','C819E04813E99879-uuuuu-01-FF','InChI=1S/C16H30O2/c1-14(2)13-18-16(17)12-8-4-7-11-15-9-5-3-6-10-15/h14-15H,3-13H2,1-2H3','InChIKey=HQMRZHDDKPXMHW-UHFFFAOYSA-N','CC(C)COC(=O)CCCCCC1CCCCC1',NULL),
	(57155,0,0,NULL,'Consistent with Molecular Formula','C16H30O3',270.4112,NULL,'3FAB0CBE768E2925-FICuS-01-79','3FAB0CBE768E2925-FICTS-01-58','3FAB0CBE768E2925-uuuuu-01-28','InChI=1S/C16H30O3/c1-2-3-12-18-13-14-19-16(17)11-7-10-15-8-5-4-6-9-15/h15H,2-14H2,1H3','InChIKey=HMVWRSAROATDCJ-UHFFFAOYSA-N','CCCCOCCOC(=O)CCCC1CCCCC1',NULL),
	(57156,1,0,'6920-24-7','Consistent with Molecular Formula','C16H34O2',258.4434,'1,2-Hexadecanediol\n1,2-Hexadecanediol','10105A49E66D5996-FICuS-01-3E','10105A49E66D5996-FICTS-01-1D','10105A49E66D5996-uuuuu-01-ED','InChI=1S/C16H34O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16(18)15-17/h16-18H,2-15H2,1H3','InChIKey=BTOOAFQCTJZDRC-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(O)CO','1'),
	(57157,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2NaO6',408.1898,NULL,'60E979088704884E-FICuS-01-3F','60E979088704884E-FICTS-01-1E','EB0E9507E77F3AE6-uuuuu-01-2F','InChI=1S/C17H14Cl2O6.Na/c18-12-1-3-14(24-8-16(20)21)10(6-12)5-11-7-13(19)2-4-15(11)25-9-17(22)23;/h1-4,6-7H,5,8-9H2,(H,20,21)(H,22,23);/q;+1','InChIKey=DQYHJDDOKMRKMZ-UHFFFAOYSA-N','O=C(O)COc1ccc(Cl)cc1Cc1cc(Cl)ccc1OCC(=O)O.[Na+]',NULL),
	(57158,0,1,'90094-75-0','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'5325AA4CC3EAAB26-FICuS-01-76','5325AA4CC3EAAB26-FICTS-01-55','5325AA4CC3EAAB26-uuuuu-01-25','InChI=1S/C17H16O3/c18-17(12-11-15-7-3-1-4-8-15)20-14-13-19-16-9-5-2-6-10-16/h1-12H,13-14H2','InChIKey=HAWKHPZRWPVUBN-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)OCCOc1ccccc1','1'),
	(57159,0,0,'16309-18-5','Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'48A02674FC7BBA96-FICuS-01-6B','48A02674FC7BBA96-FICTS-01-4A','48A02674FC7BBA96-uuuuu-01-1A','InChI=1S/C17H26O3/c1-2-3-4-5-6-7-8-11-14-20-17(19)15-12-9-10-13-16(15)18/h9-10,12-13,18H,2-8,11,14H2,1H3','InChIKey=DEFZNQKDYOBMGU-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)c1ccccc1O',NULL),
	(57160,2,0,NULL,'Consistent with Molecular Formula','C17H32O2',268.4386,NULL,'9D98B3706198D492-FICuS-01-4C','9D98B3706198D492-FICTS-01-2B','9D98B3706198D492-uuuuu-01-FB','InChI=1S/C17H32O2/c1-5-6-7-8-16(18)19-10-9-15-11-14(2)12-17(3,4)13-15/h14-15H,5-13H2,1-4H3','InChIKey=KKWZUCKUMLYLQP-UHFFFAOYSA-N','CCCCCC(=O)OCCC1CC(C)CC(C)(C)C1','1'),
	(57161,0,0,NULL,'Consistent with Molecular Formula','C18H34O2',282.4654,NULL,'99F06C42CD9A5F24-FICuS-01-70','99F06C42CD9A5F24-FICTS-01-4F','99F06C42CD9A5F24-uuuuu-01-1F','InChI=1S/C18H34O2/c1-3-16(4-2)15-20-18(19)14-10-6-9-13-17-11-7-5-8-12-17/h16-17H,3-15H2,1-2H3','InChIKey=FYLWQPXPHAFMDM-UHFFFAOYSA-N','CCC(CC)COC(=O)CCCCCC1CCCCC1',NULL),
	(57162,0,0,NULL,'Consistent with Molecular Formula','C18H34O2',282.4654,NULL,'EF33142535F005AE-FICuS-01-4D','EF33142535F005AE-FICTS-01-2C','EF33142535F005AE-uuuuu-01-FC','InChI=1S/C18H34O2/c1-2-3-4-11-16-20-18(19)15-10-6-9-14-17-12-7-5-8-13-17/h17H,2-16H2,1H3','InChIKey=RGSUXZWPHOSZQD-UHFFFAOYSA-N','CCCCCCOC(=O)CCCCCC1CCCCC1',NULL),
	(57163,2,0,'47175-00-8','Consistent with Molecular Formula','C18H34O3',298.4648,NULL,'B24D3779E8FDF1B4-FICuS-01-81','B24D3779E8FDF1B4-FICTS-01-60','B24D3779E8FDF1B4-uuuuu-01-30','InChI=1S/C18H34O3/c1-2-3-4-7-10-13-16-17(21-16)14-11-8-5-6-9-12-15-18(19)20/h16-17H,2-15H2,1H3,(H,19,20)','InChIKey=HPQKQYUHTBMKOE-UHFFFAOYSA-N','CCCCCCCC1OC1CCCCCCCCC(=O)O','1'),
	(57164,2,0,NULL,'Consistent with Molecular Formula','C18H36O4',316.48,NULL,'A740ADA821CF433E-FICuS-01-6C','A740ADA821CF433E-FICTS-01-4B','A740ADA821CF433E-uuuuu-01-1B','InChI=1S/C18H36O4/c1-2-3-4-7-10-13-16(19)17(20)14-11-8-5-6-9-12-15-18(21)22/h16-17,19-20H,2-15H2,1H3,(H,21,22)','InChIKey=YJVZPARIUKDPFS-UHFFFAOYSA-N','CCCCCCCC(O)C(O)CCCCCCCCC(=O)O','1'),
	(57165,1,0,'20294-76-2','Consistent with Molecular Formula','C18H38O2',286.497,'1,2-Dihydroxyoctadecane\n1,12-Dihydroxyoctadecane\n1,2-Octadecanediol\n1,2-Octadecanediol','0C8762A9C8A12462-FICuS-01-46','0C8762A9C8A12462-FICTS-01-25','0C8762A9C8A12462-uuuuu-01-F5','InChI=1S/C18H38O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18(20)17-19/h18-20H,2-17H2,1H3','InChIKey=XWAMHGPDZOVVND-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(O)CO','1'),
	(57166,0,0,NULL,'Consistent with Molecular Formula','C23H48O3',372.6304,NULL,'6E892FE9D7FC8E7D-FICuS-01-A5','6E892FE9D7FC8E7D-FICTS-01-84','6E892FE9D7FC8E7D-uuuuu-01-54','InChI=1S/C23H48O3/c1-3-5-7-9-11-13-15-17-19-25-21-23(24)22-26-20-18-16-14-12-10-8-6-4-2/h23-24H,3-22H2,1-2H3','InChIKey=PYRVOLKVRLTFNA-UHFFFAOYSA-N','CCCCCCCCCCOCC(O)COCCCCCCCCCC',NULL),
	(57167,0,0,'3687-70-5','Consistent with Molecular Formula','C25H20Cl3P',457.7658,'Eulan NK\nOilan NKF\nEulan nku\nEulan NK, Eulan NKFW\n3,4-Dichlorobenzyltriphenylphosphonium chloride\n(3,4-Dichlorobenzyl)triphenylphosphonium chloride\nPhosphonium, (3,4-dichlorobenzyl)triphenyl-, chloride\nWLN: GR BG D1PR&R&R &G\nPhosphonium, [(3,4-dichlorophenyl)methyl]triphenyl-, chloride','C1D948C8C9604D13-FICuS-01-5D','C1D948C8C9604D13-FICTS-01-3C','E3AC1B6255F267B5-uuuuu-01-13','InChI=1S/C25H20Cl2P.ClH/c26-24-17-16-20(18-25(24)27)19-28(21-10-4-1-5-11-21,22-12-6-2-7-13-22)23-14-8-3-9-15-23;/h1-18H,19H2;1H/q+1;/p-1','InChIKey=LZXHHNKULPHARO-UHFFFAOYSA-M','Clc1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1Cl.[Cl-]',NULL),
	(57168,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C30H43?O3',451.6679,NULL,'FD246D8F5F35B787-FICuS-01-7A','FD246D8F5F35B787-FICTS-01-59','FD246D8F5F35B787-uuuuu-01-29','InChI=1S/C18H36O2.C12H7O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-3-7-11-9(5-1)10-6-2-4-8-12(10)13-11/h2-17H2,1H3,(H,19,20);1-3,5-8H','InChIKey=JUBMJTKOJABHJZ-UHFFFAOYSA-N','*c1ccc2c(c1)oc1ccccc12.CCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(57169,0,0,'15753-47-6','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'1539EF5E13A04647-FICuS-01-48','1539EF5E13A04647-FICTS-01-27','1539EF5E13A04647-uuuuu-01-F7','InChI=1S/C7H14O2/c8-6-7(9)4-2-1-3-5-7/h8-9H,1-6H2','InChIKey=BGZGQDDKQNYZID-UHFFFAOYSA-N','OCC1(O)CCCCC1',NULL),
	(57170,0,0,'874-90-8','Consistent with Molecular Formula','C8H7NO',133.1494,'4-Cyanoanisole\np-Cyanoanisole\np-Anisylnitrile\n4-Methoxybenzonitrile\nP-METHOXYBENZONITRILE\np-Methoxybenzonitrile\np-Methoxyphenyl cyanide\nBenzonitrile, 4-methoxy-\np-Anisonitrile','ABFE52DD066A96E2-FICuS-01-87','ABFE52DD066A96E2-FICTS-01-66','ABFE52DD066A96E2-uuuuu-01-36','InChI=1S/C8H7NO/c1-10-8-4-2-7(6-9)3-5-8/h2-5H,1H3','InChIKey=XDJAAZYHCCRJOK-UHFFFAOYSA-N','COc1ccc(C#N)cc1',NULL),
	(57171,0,0,'25201-40-5','Consistent with Molecular Formula','C8H14O',126.198,'Diallyl methyl carbinol\n4-Methyl-1,6-heptadien-4-ol\n1,6-Heptadien-4-ol, 4-methyl-\n1,6-Heptadien-4-ol, 4-methyl-','1A063216929EE0E8-FICuS-01-46','1A063216929EE0E8-FICTS-01-25','1A063216929EE0E8-uuuuu-01-F5','InChI=1S/C8H14O/c1-4-6-8(3,9)7-5-2/h4-5,9H,1-2,6-7H2,3H3','InChIKey=WAXJJHZQRWWQIR-UHFFFAOYSA-N','C=CCC(C)(O)CC=C',NULL),
	(57172,1,0,NULL,'Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'F628BF4A32C3E62A-FICuS-01-73','F628BF4A32C3E62A-FICTS-01-52','F628BF4A32C3E62A-uuuuu-01-22','InChI=1S/C8H16O2/c1-6(2,3)8(9)7(4,5)10-8/h9H,1-5H3','InChIKey=LEYKGBCKWLQFBO-UHFFFAOYSA-N','CC(C)(C)C1(O)OC1(C)C','1'),
	(57173,2,0,NULL,'Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'A3CF3DA6EAEF9A4F-FICuS-01-B7','A3CF3DA6EAEF9A4F-FICTS-01-96','A3CF3DA6EAEF9A4F-uuuuu-01-66','InChI=1S/C8H16O3/c9-5-6-11-8-4-2-1-3-7(8)10/h7-10H,1-6H2','InChIKey=KMZBOOYQYOGGFG-UHFFFAOYSA-N','OCCOC1CCCCC1O','1'),
	(57174,0,0,NULL,'Consistent with Molecular Formula','C8H16O4',176.212,NULL,'8487F23B976370FA-FICuS-01-56','8487F23B976370FA-FICTS-01-35','8487F23B976370FA-uuuuu-01-05','InChI=1S/C8H16O4/c1-7(2)8(10)12-6-5-11-4-3-9/h7,9H,3-6H2,1-2H3','InChIKey=IVUAQTKKOWDNQO-UHFFFAOYSA-N','CC(C)C(=O)OCCOCCO',NULL),
	(57175,0,0,'598-01-6','Consistent with Molecular Formula','C8H18O',130.2296,'4-Methyl-4-heptanol\n4-Hydroxy-4-methylheptane\n4-Heptanol, 4-methyl-\n4-Heptanol, 4-methyl-','F14C4900D13245E7-FICuS-01-41','F14C4900D13245E7-FICTS-01-20','F14C4900D13245E7-uuuuu-01-F0','InChI=1S/C8H18O/c1-4-6-8(3,9)7-5-2/h9H,4-7H2,1-3H3','InChIKey=IQXKGRKRIRMQCQ-UHFFFAOYSA-N','CCCC(C)(O)CCC',NULL),
	(57176,2,0,NULL,'Consistent with Molecular Formula','C8H18O2',146.229,NULL,'493770E45C133DC3-FICuS-01-47','493770E45C133DC3-FICTS-01-26','493770E45C133DC3-uuuuu-01-F6','InChI=1S/C8H18O2/c1-4-7(9)6-8(3,10)5-2/h7,9-10H,4-6H2,1-3H3','InChIKey=AREOBENUACTGHH-UHFFFAOYSA-N','CCC(O)CC(C)(O)CC','1'),
	(57177,1,0,'1117-86-8','Consistent with Molecular Formula','C8H18O2',146.229,'1,2-Octylene glycol\n1,2-Dihydroxyoctane\n1,2-Octanediol\n1,2-Octanediol','E6E4871CB3DDD954-FICuS-01-81','E6E4871CB3DDD954-FICTS-01-60','E6E4871CB3DDD954-uuuuu-01-30','InChI=1S/C8H18O2/c1-2-3-4-5-6-8(10)7-9/h8-10H,2-7H2,1H3','InChIKey=AEIJTFQOBWATKX-UHFFFAOYSA-N','CCCCCCC(O)CO','1'),
	(57178,0,0,'935-02-4','Consistent with Molecular Formula','C9H5N',127.1452,NULL,'FD23A653D6AC6763-FICuS-01-69','FD23A653D6AC6763-FICTS-01-48','FD23A653D6AC6763-uuuuu-01-18','InChI=1S/C9H5N/c10-8-4-7-9-5-2-1-3-6-9/h1-3,5-6H','InChIKey=IYXVSRXFGYDNEV-UHFFFAOYSA-N','N#CC#Cc1ccccc1',NULL),
	(57179,0,0,'1847-88-7','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'06126D31FC9AD096-FICuS-01-54','06126D31FC9AD096-FICTS-01-33','06126D31FC9AD096-uuuuu-01-03','InChI=1S/C9H9ClO3/c1-2-12-9(11)13-8-6-4-3-5-7(8)10/h3-6H,2H2,1H3','InChIKey=QRZPLIREDJPIHE-UHFFFAOYSA-N','CCOC(=O)Oc1ccccc1Cl',NULL),
	(57180,0,1,NULL,'Consistent with Molecular Formula','C9H10?3O',134.1774,'p-Anol, dimer\nPhenol, p-propenyl-, dimer\n4-(prop-1-enyl)phenol, dimer','1ACEA66E495AF6BD-FICuS-01-98','1ACEA66E495AF6BD-FICTS-01-77','1ACEA66E495AF6BD-uuuuu-01-47','InChI=1S/C9H10O/c1-2-3-8-4-6-9(10)7-5-8/h2-7,10H,1H3','InChIKey=UMFCIIBZHQXRCJ-UHFFFAOYSA-N','*.*.*.C/C=C/c1ccc(O)cc1','1'),
	(57181,0,0,'68426-09-5','Consistent with Molecular Formula','C9H10O3',166.1762,'p-Methoxyphenoxyacetaldehyde\nAcetaldehyde, (4-methoxyphenoxy)-','37BDD8CDFE08DF74-FICuS-01-A2','37BDD8CDFE08DF74-FICTS-01-81','37BDD8CDFE08DF74-uuuuu-01-51','InChI=1S/C9H10O3/c1-11-8-2-4-9(5-3-8)12-7-6-10/h2-6H,7H2,1H3','InChIKey=CUMIGPPRWNRSMW-UHFFFAOYSA-N','COc1ccc(OCC=O)cc1',NULL),
	(57182,0,0,'5631-68-5','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'504F9B1177CBE1CC-FICuS-01-72','504F9B1177CBE1CC-FICTS-01-51','504F9B1177CBE1CC-uuuuu-01-21','InChI=1S/C9H10O4/c10-7-3-1-6(8(11)5-7)2-4-9(12)13/h1,3,5,10-11H,2,4H2,(H,12,13)','InChIKey=HMCMTJPPXSGYJY-UHFFFAOYSA-N','O=C(O)CCc1ccc(O)cc1O',NULL),
	(57183,0,0,'6175-23-1','Consistent with Molecular Formula','C9H16O2',156.2242,'2,4-Nonanedione\n2,4-Nonanedione','A7A101FE3FD7588A-FICuS-01-77','A7A101FE3FD7588A-FICTS-01-56','A7A101FE3FD7588A-uuuuu-01-26','InChI=1S/C9H16O2/c1-3-4-5-6-9(11)7-8(2)10/h3-7H2,1-2H3','InChIKey=KFBXUKHERGLHLG-UHFFFAOYSA-N','CCCCCC(=O)CC(C)=O',NULL),
	(57184,2,0,NULL,'Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'2628C427A91ACF10-FICuS-01-4F','2628C427A91ACF10-FICTS-01-2E','2628C427A91ACF10-uuuuu-01-FE','InChI=1S/C9H16O3/c1-5-11-8(10)7-9(4,12-7)6(2)3/h6-7H,5H2,1-4H3','InChIKey=MOIVYHYTDXXANH-UHFFFAOYSA-N','CCOC(=O)C1OC1(C)C(C)C','1'),
	(57185,1,0,'90676-93-0','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'9AAB1BB09A081E27-FICuS-01-6A','9AAB1BB09A081E27-FICTS-01-49','9AAB1BB09A081E27-uuuuu-01-19','InChI=1S/C9H18O2/c1-4-8(10)6-9(11)5-7(2)3/h7-8,10H,4-6H2,1-3H3','InChIKey=WXNPZAXWEXKGJS-UHFFFAOYSA-N','CCC(O)CC(=O)CC(C)C','1'),
	(57186,3,0,NULL,'Consistent with Molecular Formula','C9H18O2',158.24,NULL,'31562CA9EC28176B-FICuS-01-57','31562CA9EC28176B-FICTS-01-36','31562CA9EC28176B-uuuuu-01-06','InChI=1S/C9H18O2/c1-2-8(10)7-5-3-4-6-9(7)11/h7-11H,2-6H2,1H3','InChIKey=IRORBXUOUURXRE-UHFFFAOYSA-N','CCC(O)C1CCCCC1O','1'),
	(57187,1,0,'66794-07-8','Consistent with Molecular Formula','C9H20O',144.2564,'1-Hexanol, 2-ethyl-5-methyl-','F8D690AB74DD9C07-FICuS-01-81','F8D690AB74DD9C07-FICTS-01-60','F8D690AB74DD9C07-uuuuu-01-30','InChI=1S/C9H20O/c1-4-9(7-10)6-5-8(2)3/h8-10H,4-7H2,1-3H3','InChIKey=KVJOUCNJVQBRAO-UHFFFAOYSA-N','CCC(CO)CCC(C)C','1'),
	(57188,3,0,NULL,'Consistent with Molecular Formula','C9H20O2',160.2558,NULL,'CBFACDBBE4E389FD-FICuS-01-CA','CBFACDBBE4E389FD-FICTS-01-A9','CBFACDBBE4E389FD-uuuuu-01-79','InChI=1S/C9H20O2/c1-4-6-9(11)7(3)8(10)5-2/h7-11H,4-6H2,1-3H3','InChIKey=CIFIYSWOQXMSGV-UHFFFAOYSA-N','CCCC(O)C(C)C(O)CC','1'),
	(57189,0,0,NULL,'Consistent with Molecular Formula','C10H10F3NO2',233.1897,NULL,'4ABBB2705C4C1F01-FICuS-01-62','4ABBB2705C4C1F01-FICTS-01-41','4ABBB2705C4C1F01-uuuuu-01-11','InChI=1S/C10H10F3NO2/c1-16-9(15)6-14-8-4-2-3-7(5-8)10(11,12)13/h2-5,14H,6H2,1H3','InChIKey=NXDJBFSBMWZWMC-UHFFFAOYSA-N','COC(=O)CNc1cccc(C(F)(F)F)c1',NULL),
	(57190,0,0,'772-01-0','Consistent with Molecular Formula','C10H12O2',164.2036,'2-Phenyl-m-dioxane\n2-Phenyl-1,3-dioxan\n2-Phenyl-1,3-dioxane\n1,3-Dioxane, 2-phenyl-\nm-Dioxane, 2-phenyl-','B516476C45F58A97-FICuS-01-56','B516476C45F58A97-FICTS-01-35','B516476C45F58A97-uuuuu-01-05','InChI=1S/C10H12O2/c1-2-5-9(6-3-1)10-11-7-4-8-12-10/h1-3,5-6,10H,4,7-8H2','InChIKey=LNEMDIUSUQPKIP-UHFFFAOYSA-N','c1ccc(C2OCCCO2)cc1',NULL),
	(57191,0,0,'22545-14-8','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'95CD0D4BAB6D88FC-FICuS-01-9C','95CD0D4BAB6D88FC-FICTS-01-7B','95CD0D4BAB6D88FC-uuuuu-01-4B','InChI=1S/C10H14O2/c1-2-12-10-6-4-3-5-9(10)7-8-11/h3-6,11H,2,7-8H2,1H3','InChIKey=UYWQRBZEOLFRRI-UHFFFAOYSA-N','CCOc1ccccc1CCO',NULL),
	(57192,0,0,'52939-61-4','Consistent with Molecular Formula','C10H18O',154.2516,'1,6-Heptadien-4-ol, 4-propyl-','919C6D7E937D2E4E-FICuS-01-7A','919C6D7E937D2E4E-FICTS-01-59','919C6D7E937D2E4E-uuuuu-01-29','InChI=1S/C10H18O/c1-4-7-10(11,8-5-2)9-6-3/h4-5,11H,1-2,6-9H2,3H3','InChIKey=UPDFVVLBKBYBOG-UHFFFAOYSA-N','C=CCC(O)(CC=C)CCC',NULL),
	(57193,3,0,'825-51-4','Consistent with Molecular Formula','C10H18O',154.2516,'2-Decalol\n2-Decalinol\n2-Hydroxydecalin\nDecahydronapthol-2\nDecahydro-.beta.-naphthol\nNaphthalen-2-ol, decahydro-\ntrans-Decahydro-.beta.-naphthol\nWLN: L66TJ CQ -T\n2-Naphthalenol, decahydro-\n2-Naphthol, decahydro-','55A344F5B8D9DE66-FICuS-01-74','55A344F5B8D9DE66-FICTS-01-53','55A344F5B8D9DE66-uuuuu-01-23','InChI=1S/C10H18O/c11-10-6-5-8-3-1-2-4-9(8)7-10/h8-11H,1-7H2','InChIKey=UPMAOXLCTXPPAG-UHFFFAOYSA-N','OC1CCC2CCCCC2C1','1'),
	(57194,2,0,'43108-68-5','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'C1F955A239066E1F-FICuS-01-5B','C1F955A239066E1F-FICTS-01-3A','C1F955A239066E1F-uuuuu-01-0A','InChI=1S/C10H18O2/c1-7(2)10(12)8-5-3-4-6-9(8)11/h7-8,10,12H,3-6H2,1-2H3','InChIKey=FHZKOZKYUQDWBE-UHFFFAOYSA-N','CC(C)C(O)C1CCCCC1=O','1'),
	(57195,0,0,'17615-27-9','Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'A8B356A3E54F9CC4-FICuS-01-7B','A8B356A3E54F9CC4-FICTS-01-5A','A8B356A3E54F9CC4-uuuuu-01-2A','InChI=1S/C10H18O5/c1-3-14-9(11)5-7-13-8-6-10(12)15-4-2/h3-8H2,1-2H3','InChIKey=BVPLFUMXYRGVHM-UHFFFAOYSA-N','CCOC(=O)CCOCCC(=O)OCC',NULL),
	(57196,0,0,'56521-78-9','Consistent with Molecular Formula','C10H19BrO4',283.1617,NULL,'ABC32FCE84AE3691-FICuS-01-85','ABC32FCE84AE3691-FICTS-01-64','ABC32FCE84AE3691-uuuuu-01-34','InChI=1S/C10H19BrO4/c1-2-3-4-13-5-6-14-7-8-15-10(12)9-11/h2-9H2,1H3','InChIKey=OXTQDZUEVDLDCG-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)CBr',NULL),
	(57197,1,0,'38836-24-7','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'FD2B7BE856B9AC3B-FICuS-01-9A','FD2B7BE856B9AC3B-FICTS-01-79','FD2B7BE856B9AC3B-uuuuu-01-49','InChI=1S/C10H20O2/c1-3-4-5-6-7-10(12)8-9(2)11/h10,12H,3-8H2,1-2H3','InChIKey=RXHDNXZELWCLRL-UHFFFAOYSA-N','CCCCCCC(O)CC(C)=O','1'),
	(57198,2,0,NULL,'Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'E50B6358BFCC5763-FICuS-01-6C','E50B6358BFCC5763-FICTS-01-4B','E50B6358BFCC5763-uuuuu-01-1B','InChI=1S/C10H20O2/c1-6-10(5)11-8(2)7-9(3,4)12-10/h8H,6-7H2,1-5H3','InChIKey=KBLNPGQGBUFFKV-UHFFFAOYSA-N','CCC1(C)OC(C)CC(C)(C)O1','1'),
	(57199,1,1,NULL,'Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'824E1551C279C27D-FICuS-01-4B','824E1551C279C27D-FICTS-01-2A','824E1551C279C27D-uuuuu-01-FA','InChI=1S/C10H21NO2/c1-9(6-8-11-13)5-4-7-10(2,3)12/h8-9,12-13H,4-7H2,1-3H3','InChIKey=IFWXPWFBBKIGIM-UHFFFAOYSA-N','CC(C/C=N/O)CCCC(C)(C)O','1'),
	(57200,0,0,'2198-72-3','Consistent with Molecular Formula','C10H22O',158.2832,'4-Heptanol, 4-propyl-','90C082DE8AF09618-FICuS-01-5D','90C082DE8AF09618-FICTS-01-3C','90C082DE8AF09618-uuuuu-01-0C','InChI=1S/C10H22O/c1-4-7-10(11,8-5-2)9-6-3/h11H,4-9H2,1-3H3','InChIKey=SJTPBRMACCDJPZ-UHFFFAOYSA-N','CCCC(O)(CCC)CCC',NULL),
	(57201,2,0,'24892-56-6','Consistent with Molecular Formula','C10H22O2',174.2826,'2,4-Decanediol','D697779BC0297B9A-FICuS-01-6B','D697779BC0297B9A-FICTS-01-4A','D697779BC0297B9A-uuuuu-01-1A','InChI=1S/C10H22O2/c1-3-4-5-6-7-10(12)8-9(2)11/h9-12H,3-8H2,1-2H3','InChIKey=AMJXRWSHIASCAM-UHFFFAOYSA-N','CCCCCCC(O)CC(C)O','1'),
	(57202,2,0,'94226-15-0','Consistent with Molecular Formula','C10H24N2',172.313,NULL,'2D9DCA53645C25A5-FICuS-01-65','2D9DCA53645C25A5-FICTS-01-44','2D9DCA53645C25A5-uuuuu-01-14','InChI=1S/C10H24N2/c1-3-5-7-10(12)9(8-11)6-4-2/h9-10H,3-8,11-12H2,1-2H3','InChIKey=FFVYQWXBWCSHEI-UHFFFAOYSA-N','CCCCC(N)C(CN)CCC','1'),
	(57203,0,0,'2339-19-7','Consistent with Molecular Formula','C11H12F3NO',231.2171,NULL,'066D91E1289D978E-FICuS-01-5B','066D91E1289D978E-FICTS-01-3A','066D91E1289D978E-uuuuu-01-0A','InChI=1S/C11H12F3NO/c1-2-4-10(16)15-9-6-3-5-8(7-9)11(12,13)14/h3,5-7H,2,4H2,1H3,(H,15,16)','InChIKey=XHWKHSSEIHAIPC-UHFFFAOYSA-N','CCCC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(57204,0,0,'1847-76-3','Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'F5D1280BE4057E8D-FICuS-01-69','F5D1280BE4057E8D-FICTS-01-48','F5D1280BE4057E8D-uuuuu-01-18','InChI=1S/C11H13ClO3/c1-2-3-8-14-11(13)15-10-6-4-9(12)5-7-10/h4-7H,2-3,8H2,1H3','InChIKey=FUBRDBALXONBRA-UHFFFAOYSA-N','CCCCOC(=O)Oc1ccc(Cl)cc1',NULL),
	(57205,0,0,NULL,'Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'DEE15E03071F0C31-FICuS-01-58','DEE15E03071F0C31-FICTS-01-37','DEE15E03071F0C31-uuuuu-01-07','InChI=1S/C11H13ClO3/c1-8(2)7-14-11(13)15-10-5-3-9(12)4-6-10/h3-6,8H,7H2,1-2H3','InChIKey=SEKFJAYSWQQDNE-UHFFFAOYSA-N','CC(C)COC(=O)Oc1ccc(Cl)cc1',NULL),
	(57206,0,1,'26163-74-6','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'38DC042784E9C866-FICuS-01-57','38DC042784E9C866-FICTS-01-36','9A122A8D634268A3-uuuuu-01-F3','InChI=1S/C11H13NO3/c13-11(12-5-8-14-9-6-12)4-3-10-2-1-7-15-10/h1-4,7H,5-6,8-9H2/b4-3+','InChIKey=ALKGRRHFHFAQGT-ONEGZZNKSA-N','O=C(/C=C/c1ccco1)N1CCOCC1','1'),
	(57207,0,0,'20587-61-5','Consistent with Molecular Formula','C11H14O4',210.2292,'Diethylene glycol benzoate\nDiethylene glycol monobenzoate\nDiethylene glycol, monobenzoate\nEthanol, 2,2\'-oxybis-, monobenzoate\nEthanol, 2-[2-(benzoyloxy)ethoxy]-','BCF602D898254530-FICuS-01-4A','BCF602D898254530-FICTS-01-29','BCF602D898254530-uuuuu-01-F9','InChI=1S/C11H14O4/c12-6-7-14-8-9-15-11(13)10-4-2-1-3-5-10/h1-5,12H,6-9H2','InChIKey=DNUPYEDSAQDUSO-UHFFFAOYSA-N','O=C(OCCOCCO)c1ccccc1',NULL),
	(57208,3,0,'53185-49-2','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'4CC542A2C06DEB0D-FICuS-01-77','F5373A57638C8341-FICTS-01-1F','4CC542A2C06DEB0D-uuuuu-01-26','InChI=1S/C11H15NO3/c1-7(13)6-12-10(14)8-4-2-3-5-9(8)11(12)15/h2-3,7-9,13H,4-6H2,1H3','InChIKey=LSBJMMZSEFFDEM-UHFFFAOYSA-N','CC(O)CN1C(=O)C2CC=CCC2C1=O','1'),
	(57209,1,0,'33950-46-8','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'6D33F7D172250C34-FICuS-01-43','6D33F7D172250C34-FICTS-01-22','6D33F7D172250C34-uuuuu-01-F2','InChI=1S/C11H16O2/c1-11(2,8-12)10(13)9-6-4-3-5-7-9/h3-7,10,12-13H,8H2,1-2H3','InChIKey=UTWCLCFHXYGTTF-UHFFFAOYSA-N','CC(C)(CO)C(O)c1ccccc1','1'),
	(57210,2,0,'1204-54-2','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'5EBC0F658E18EEC3-FICuS-01-8D','5EBC0F658E18EEC3-FICTS-01-6C','5EBC0F658E18EEC3-uuuuu-01-3C','InChI=1S/C11H16O3/c1-8-7-11(2,3)14-10(13-8)9-5-4-6-12-9/h4-6,8,10H,7H2,1-3H3','InChIKey=SJVWZQYXFRLYQR-UHFFFAOYSA-N','CC1CC(C)(C)OC(c2ccco2)O1','1'),
	(57211,0,0,'42103-98-0','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'CD9F70FCD0DA76C1-FICuS-01-97','CD9F70FCD0DA76C1-FICTS-01-76','CD9F70FCD0DA76C1-uuuuu-01-46','InChI=1S/C11H18O4/c1-5-14-10(12)7-9(8(3)4)11(13)15-6-2/h5-7H2,1-4H3','InChIKey=FSUBDXPWXDGTBG-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)=C(C)C',NULL),
	(57212,0,0,'82187-94-8','Consistent with Molecular Formula','C11H19NO4',229.2754,NULL,'4EC6FEF46F298AA7-FICuS-01-96','4EC6FEF46F298AA7-FICTS-01-75','4EC6FEF46F298AA7-uuuuu-01-45','InChI=1S/C11H19NO4/c1-2-3-6-14-7-8-15-9-10-16-11(13)4-5-12/h2-4,6-10H2,1H3','InChIKey=PMLHVPLIJNMPDE-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)CC#N',NULL),
	(57213,0,0,NULL,'Consistent with Molecular Formula','C12H14F3NO2',261.2433,NULL,'DA35762A262E7CB9-FICuS-01-68','DA35762A262E7CB9-FICTS-01-47','DA35762A262E7CB9-uuuuu-01-17','InChI=1S/C12H14F3NO2/c1-2-6-18-11(17)8-16-10-5-3-4-9(7-10)12(13,14)15/h3-5,7,16H,2,6,8H2,1H3','InChIKey=MPQBUSVSLXDMLV-UHFFFAOYSA-N','CCCOC(=O)CNc1cccc(C(F)(F)F)c1',NULL),
	(57214,0,0,'5447-74-5','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'46EE6D2822F1BF55-FICuS-01-6C','46EE6D2822F1BF55-FICTS-01-4B','46EE6D2822F1BF55-uuuuu-01-1B','InChI=1S/C12H14O4/c1-15-10-5-3-9(4-6-10)11(13)7-8-12(14)16-2/h3-6H,7-8H2,1-2H3','InChIKey=VMGCRNNKDBFNLI-UHFFFAOYSA-N','COC(=O)CCC(=O)c1ccc(OC)cc1',NULL),
	(57215,1,0,'16078-42-5','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'ACCAF8E59D1ED77C-FICuS-01-AF','ACCAF8E59D1ED77C-FICTS-01-8E','ACCAF8E59D1ED77C-uuuuu-01-5E','InChI=1S/C12H15NO/c1-9-7-8-11-5-3-4-6-12(11)13(9)10(2)14/h3-6,9H,7-8H2,1-2H3','InChIKey=IJTWYLGCGAIGAQ-UHFFFAOYSA-N','CC(=O)N1c2ccccc2CCC1C','1'),
	(57216,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C12H16?NO2',206.2639,NULL,'3FB1B81B905000F1-FICuS-01-45','3FB1B81B905000F1-FICTS-01-24','077188EE3A3D32A7-uuuuu-01-07','InChI=1S/C7H5O2.C5H11N/c8-5-1-3-7-4-2-6-9-7;1-2-4-6-5-3-1/h1-4,6H;6H,1-5H2/b3-1+;','InChIKey=WMWOZKWGSQQOSQ-KSMVGCCESA-N','*C(=O)/C=C/c1ccco1.C1CCNCC1','1'),
	(57217,5,0,'81758-27-2','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'18C106264DDB19D9-FICuS-01-57','18C106264DDB19D9-FICTS-01-36','18C106264DDB19D9-uuuuu-01-06','InChI=1S/C12H15NO3/c1-6(14)5-13-11(15)9-7-2-3-8(4-7)10(9)12(13)16/h2-3,6-10,14H,4-5H2,1H3','InChIKey=RIJZYWXQEGNBBZ-UHFFFAOYSA-N','CC(O)CN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(57218,1,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'1A84C6734B3EF7D0-FICuS-01-67','1A84C6734B3EF7D0-FICTS-01-46','1A84C6734B3EF7D0-uuuuu-01-16','InChI=1S/C12H16O2/c1-10(2)8-14-9-12(13)11-6-4-3-5-7-11/h3-7,12-13H,1,8-9H2,2H3','InChIKey=RBZIQLRIJFPHMQ-UHFFFAOYSA-N','C=C(C)COCC(O)c1ccccc1','1'),
	(57219,0,0,'2910-85-2','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'B85D632CC9359A4E-FICuS-01-6F','B85D632CC9359A4E-FICTS-01-4E','B85D632CC9359A4E-uuuuu-01-1E','InChI=1S/C12H16O3/c1-9(2)7-8-15-11-5-3-10(4-6-11)12(13)14/h3-6,9H,7-8H2,1-2H3,(H,13,14)','InChIKey=YNYYRDUFMDDJMV-UHFFFAOYSA-N','CC(C)CCOc1ccc(C(=O)O)cc1',NULL),
	(57220,0,0,'1847-81-0','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'85EF17E0ED89C582-FICuS-01-78','85EF17E0ED89C582-FICTS-01-57','85EF17E0ED89C582-uuuuu-01-27','InChI=1S/C12H16O3/c1-3-4-9-14-12(13)15-11-7-5-10(2)6-8-11/h5-8H,3-4,9H2,1-2H3','InChIKey=XYWUNYDCDPVCNY-UHFFFAOYSA-N','CCCCOC(=O)Oc1ccc(C)cc1',NULL),
	(57221,0,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'654B1C7351A439F7-FICuS-01-4A','654B1C7351A439F7-FICTS-01-29','654B1C7351A439F7-uuuuu-01-F9','InChI=1S/C12H16O3/c1-9(2)8-14-12(13)15-11-6-4-10(3)5-7-11/h4-7,9H,8H2,1-3H3','InChIKey=FSTJEGRHKRMKRW-UHFFFAOYSA-N','Cc1ccc(OC(=O)OCC(C)C)cc1',NULL),
	(57222,0,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'72A2ECD2BEC9683B-FICuS-01-87','72A2ECD2BEC9683B-FICTS-01-66','72A2ECD2BEC9683B-uuuuu-01-36','InChI=1S/C12H16O4/c13-6-7-15-8-9-16-12(14)10-11-4-2-1-3-5-11/h1-5,13H,6-10H2','InChIKey=ZQWQIRVELCNHIR-UHFFFAOYSA-N','O=C(Cc1ccccc1)OCCOCCO',NULL),
	(57223,0,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'5E632BD7A1A2471A-FICuS-01-5B','5E632BD7A1A2471A-FICTS-01-3A','5E632BD7A1A2471A-uuuuu-01-0A','InChI=1S/C12H18O2/c1-2-3-5-10-12(13)14-11-8-6-4-7-9-11/h11H,2-4,6-9H2,1H3','InChIKey=NWTSAKLCGWKYPZ-UHFFFAOYSA-N','CCCC#CC(=O)OC1CCCCC1',NULL),
	(57224,1,0,'28269-55-8','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'9F654CD765266CC7-FICuS-01-69','9F654CD765266CC7-FICTS-01-48','9F654CD765266CC7-uuuuu-01-18','InChI=1S/C12H18O3/c1-2-14-8-9-15-10-12(13)11-6-4-3-5-7-11/h3-7,12-13H,2,8-10H2,1H3','InChIKey=RYGXNZPAVWCDKS-UHFFFAOYSA-N','CCOCCOCC(O)c1ccccc1','1'),
	(57225,1,0,'24793-83-7','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'8852461F3F85A9BE-FICuS-01-66','8852461F3F85A9BE-FICTS-01-45','8852461F3F85A9BE-uuuuu-01-15','InChI=1S/C12H18O3/c1-12(2,8-13)11(14)9-4-6-10(15-3)7-5-9/h4-7,11,13-14H,8H2,1-3H3','InChIKey=OOOBGQWSBZYULR-UHFFFAOYSA-N','COc1ccc(C(O)C(C)(C)CO)cc1','1'),
	(57226,0,0,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'D26FA437EDC7E1D7-FICuS-01-8C','D26FA437EDC7E1D7-FICTS-01-6B','D26FA437EDC7E1D7-uuuuu-01-3B','InChI=1S/C12H18O5/c1-8(2)12(9(3)13,6-4-10(14)15)7-5-11(16)17/h1,4-7H2,2-3H3,(H,14,15)(H,16,17)','InChIKey=XBBVHCUZJWVQIZ-UHFFFAOYSA-N','C=C(C)C(CCC(=O)O)(CCC(=O)O)C(C)=O',NULL),
	(57227,0,0,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'F891E95A46779250-FICuS-01-4B','F891E95A46779250-FICTS-01-2A','F891E95A46779250-uuuuu-01-FA','InChI=1S/C12H18O5/c1-3-7-16-11(13)5-9-15-10-6-12(14)17-8-4-2/h3-4H,1-2,5-10H2','InChIKey=OTZLHVPGWJOCFJ-UHFFFAOYSA-N','C=CCOC(=O)CCOCCC(=O)OCC=C',NULL),
	(57228,1,0,NULL,'Consistent with Molecular Formula','C12H19NO4',241.2864,NULL,'1DDE868A400286BF-FICuS-01-68','1DDE868A400286BF-FICTS-01-47','1DDE868A400286BF-uuuuu-01-17','InChI=1S/C12H19NO4/c1-9(14)7-12(2,3)10(8-13)11(15)17-6-5-16-4/h10H,5-7H2,1-4H3','InChIKey=MSTSPAVZQSJDDA-UHFFFAOYSA-N','COCCOC(=O)C(C#N)C(C)(C)CC(C)=O','1'),
	(57229,4,0,NULL,'Consistent with Molecular Formula','C32H55NO2',485.792,NULL,'71F79C23FFCA7B40-FICuS-01-7A','71F79C23FFCA7B40-FICTS-01-59','71F79C23FFCA7B40-uuuuu-01-29','InChI=1S/C32H55NO2/c1-7-9-11-20-33(21-12-10-8-2)23-30(34)35-24-31(5)18-13-19-32(6)28-16-14-26(25(3)4)22-27(28)15-17-29(31)32/h15,22,25,28-29H,7-14,16-21,23-24H2,1-6H3','InChIKey=WMBWPJZWAYTXBH-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(=O)OCC1(C)CCCC2(C)C3CCC(C(C)C)=CC3=CCC12','1'),
	(57230,0,0,'17085-89-1','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'D7B9DD14925038FF-FICuS-01-71','D7B9DD14925038FF-FICTS-01-50','D7B9DD14925038FF-uuuuu-01-20','InChI=1S/C12H20O4/c1-6-15-10(13)9(8-12(3,4)5)11(14)16-7-2/h8H,6-7H2,1-5H3','InChIKey=WBXLTCRTGYJWFQ-UHFFFAOYSA-N','CCOC(=O)C(=CC(C)(C)C)C(=O)OCC',NULL),
	(57231,0,0,'65807-60-5','Consistent with Molecular Formula','C12H22O',182.3052,NULL,'2E4C6904707CDAAD-FICuS-01-73','2E4C6904707CDAAD-FICTS-01-52','2E4C6904707CDAAD-uuuuu-01-22','InChI=1S/C12H22O/c1-4-7-8-11-12(13,9-5-2)10-6-3/h5-6,13H,2-4,7-11H2,1H3','InChIKey=YKIWMCLCGYWEJA-UHFFFAOYSA-N','C=CCC(O)(CC=C)CCCCC',NULL),
	(57232,2,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'6CA1840BBB5A7F46-FICuS-01-71','6CA1840BBB5A7F46-FICTS-01-50','6CA1840BBB5A7F46-uuuuu-01-20','InChI=1S/C12H22O2/c1-5-7-11(3,13)9-10-12(4,14)8-6-2/h5-6,13-14H,1-2,7-10H2,3-4H3','InChIKey=SUGURHSYSLGELB-UHFFFAOYSA-N','C=CCC(C)(O)CCC(C)(O)CC=C','1'),
	(57233,2,0,NULL,'Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'3AE9EF0937E12619-FICuS-01-5F','3AE9EF0937E12619-FICTS-01-3E','3AE9EF0937E12619-uuuuu-01-0E','InChI=1S/C12H24O2/c1-9(2)7-12(6)13-10(3)8-11(4,5)14-12/h9-10H,7-8H2,1-6H3','InChIKey=BRJZZGKADWCWPC-UHFFFAOYSA-N','CC(C)CC1(C)OC(C)CC(C)(C)O1','1'),
	(57234,2,0,NULL,'Consistent with Molecular Formula','C12H26O2',202.3362,NULL,'4113AA3D66E33B19-FICuS-01-4C','4113AA3D66E33B19-FICTS-01-2B','4113AA3D66E33B19-uuuuu-01-FB','InChI=1S/C12H26O2/c1-9(2)6-11(13)8-12(5,14)7-10(3)4/h9-11,13-14H,6-8H2,1-5H3','InChIKey=AXJSGBKOGGOYCG-UHFFFAOYSA-N','CC(C)CC(O)CC(C)(O)CC(C)C','1'),
	(57235,0,0,'25491-42-3','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'1D2B6ABDA221CF4A-FICuS-01-81','1D2B6ABDA221CF4A-FICTS-01-60','1D2B6ABDA221CF4A-uuuuu-01-30','InChI=1S/C13H16O3/c1-4-16-12(15)13(2,3)11(14)10-8-6-5-7-9-10/h5-9H,4H2,1-3H3','InChIKey=BNIXMGBGYGZYND-UHFFFAOYSA-N','CCOC(=O)C(C)(C)C(=O)c1ccccc1',NULL),
	(57236,0,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'9B291286E3E4DF9B-FICuS-01-74','9B291286E3E4DF9B-FICTS-01-53','9B291286E3E4DF9B-uuuuu-01-23','InChI=1S/C13H16O3/c1-10(2)8-11(14)9-13(15)16-12-6-4-3-5-7-12/h3-7,10H,8-9H2,1-2H3','InChIKey=SGNHORCLZLTIHP-UHFFFAOYSA-N','CC(C)CC(=O)CC(=O)Oc1ccccc1',NULL),
	(57237,3,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'19BCC92155213C6A-FICuS-01-4F','8D0DE63E22BD8D8E-FICTS-01-6C','19BCC92155213C6A-uuuuu-01-FE','InChI=1S/C13H17NO4/c1-8(18-9(2)15)7-14-12(16)10-5-3-4-6-11(10)13(14)17/h3-4,8,10-11H,5-7H2,1-2H3','InChIKey=DRGGRGCCCZZWAL-UHFFFAOYSA-N','CC(=O)OC(C)CN1C(=O)C2CC=CCC2C1=O','1'),
	(57238,2,0,NULL,'Consistent with Molecular Formula','C13H18O',190.2846,NULL,'91AB50430F973310-FICuS-01-2D','91AB50430F973310-FICTS-01-0C','91AB50430F973310-uuuuu-01-DC','InChI=1S/C13H18O/c14-13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h1-5,12-14H,6-10H2','InChIKey=WOJJXJIOVRLFMD-UHFFFAOYSA-N','OC1CCC(Cc2ccccc2)CC1','1'),
	(57239,2,0,'523-25-1','Consistent with Molecular Formula','C13H18O',190.2846,'2-(o-Tolyl)cyclohexanol\nCyclohexanol, 2-(2-methylphenyl)-\nCyclohexanol, 2-o-tolyl-','D111C932CAFF0360-FICuS-01-58','D111C932CAFF0360-FICTS-01-37','D111C932CAFF0360-uuuuu-01-07','InChI=1S/C13H18O/c1-10-6-2-3-7-11(10)12-8-4-5-9-13(12)14/h2-3,6-7,12-14H,4-5,8-9H2,1H3','InChIKey=FTDCRHPZMQFMID-UHFFFAOYSA-N','Cc1ccccc1C1CCCCC1O','1'),
	(57240,1,0,'4249-48-3','Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'3E9B50ED3AD0B1C7-FICuS-01-7D','3E9B50ED3AD0B1C7-FICTS-01-5C','3E9B50ED3AD0B1C7-uuuuu-01-2C','InChI=1S/C13H20O2/c1-2-3-7-10-15-11-13(14)12-8-5-4-6-9-12/h4-6,8-9,13-14H,2-3,7,10-11H2,1H3','InChIKey=ZVWXUACKKYVFMA-UHFFFAOYSA-N','CCCCCOCC(O)c1ccccc1','1'),
	(57241,1,0,'63834-79-7','Consistent with Molecular Formula','C13H20O2',208.2998,'1,3-Propanediol, 2,2-diethyl-1-phenyl-','CBF41B43642E8630-FICuS-01-52','CBF41B43642E8630-FICTS-01-31','CBF41B43642E8630-uuuuu-01-01','InChI=1S/C13H20O2/c1-3-13(4-2,10-14)12(15)11-8-6-5-7-9-11/h5-9,12,14-15H,3-4,10H2,1-2H3','InChIKey=PGIQMCOLYCTABQ-UHFFFAOYSA-N','CCC(CC)(CO)C(O)c1ccccc1','1'),
	(57242,0,0,'69034-13-5','Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'4C41FA51E51AD7F1-FICuS-01-6E','4C41FA51E51AD7F1-FICTS-01-4D','4C41FA51E51AD7F1-uuuuu-01-1D','InChI=1S/C13H20O4/c1-4-15-13(16-5-2)10-17-12-8-6-11(14-3)7-9-12/h6-9,13H,4-5,10H2,1-3H3','InChIKey=XWIJNGRJPFEZIF-UHFFFAOYSA-N','CCOC(COc1ccc(OC)cc1)OCC',NULL),
	(57243,2,0,'4946-78-5','Consistent with Molecular Formula','C13H22O3',226.315,NULL,'34FC7DAE4C3D0D9A-FICuS-01-94','34FC7DAE4C3D0D9A-FICTS-01-73','34FC7DAE4C3D0D9A-uuuuu-01-43','InChI=1S/C13H22O3/c1-3-5-8-13(4-2,10-14)12(15)11-7-6-9-16-11/h6-7,9,12,14-15H,3-5,8,10H2,1-2H3','InChIKey=NQVJBEBKSHDOLT-UHFFFAOYSA-N','CCCCC(CC)(CO)C(O)c1ccco1','1'),
	(57244,2,0,NULL,'Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'07A2CBAC4416384A-FICuS-01-59','07A2CBAC4416384A-FICTS-01-38','07A2CBAC4416384A-uuuuu-01-08','InChI=1S/C13H24O3/c1-3-10(4-2)9-16-13(15)11-7-5-6-8-12(11)14/h10-12,14H,3-9H2,1-2H3','InChIKey=OPXHPQYLEJCRNK-UHFFFAOYSA-N','CCC(CC)COC(=O)C1CCCCC1O','1'),
	(57245,3,0,NULL,'Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'02CBE1BC118D0B27-FICuS-01-62','02CBE1BC118D0B27-FICTS-01-41','02CBE1BC118D0B27-uuuuu-01-11','InChI=1S/C13H24O4/c1-3-5-7-10(13(15)16-4-2)12(14)11-8-6-9-17-11/h10-12,14H,3-9H2,1-2H3','InChIKey=NCRNKXMBNLCNJF-UHFFFAOYSA-N','CCCCC(C(=O)OCC)C(O)C1CCCO1','1'),
	(57246,0,0,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'189CEF5A00626215-FICuS-01-43','189CEF5A00626215-FICTS-01-22','189CEF5A00626215-uuuuu-01-F2','InChI=1S/C13H26O2/c1-12(2)8-9-14-10-11-15-13-6-4-3-5-7-13/h12-13H,3-11H2,1-2H3','InChIKey=ACCFGJRKZCURNZ-UHFFFAOYSA-N','CC(C)CCOCCOC1CCCCC1',NULL),
	(57247,0,1,'61761-97-5','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'98ED951D1D77809F-FICuS-01-6E','98ED951D1D77809F-FICTS-01-4D','AAA85F4C3BA459EA-uuuuu-01-41','InChI=1S/C14H13NO2/c1-15(12-6-3-2-4-7-12)14(16)10-9-13-8-5-11-17-13/h2-11H,1H3/b10-9+','InChIKey=ZJVHYXGLZFZWMM-MDZDMXLPSA-N','CN(C(=O)/C=C/c1ccco1)c1ccccc1','1'),
	(57248,0,0,'19578-70-2','Consistent with Molecular Formula','C14H14O',198.264,NULL,'AE427FA592F5FFE7-FICuS-01-94','AE427FA592F5FFE7-FICTS-01-73','AE427FA592F5FFE7-uuuuu-01-43','InChI=1S/C14H14O/c1-12-7-5-6-10-14(12)15-11-13-8-3-2-4-9-13/h2-10H,11H2,1H3','InChIKey=JEVKYCOVKKYWNL-UHFFFAOYSA-N','Cc1ccccc1OCc1ccccc1',NULL),
	(57249,1,0,'24317-96-2','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'54350DADFED25553-FICuS-01-64','54350DADFED25553-FICTS-01-43','54350DADFED25553-uuuuu-01-13','InChI=1S/C14H18O3/c1-3-8-12(14(16)17-4-2)13(15)11-9-6-5-7-10-11/h5-7,9-10,12H,3-4,8H2,1-2H3','InChIKey=VGSIFKKEDZIPEN-UHFFFAOYSA-N','CCCC(C(=O)OCC)C(=O)c1ccccc1','1'),
	(57250,1,0,'13756-18-8','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'8E75F4A5DB1E4D15-FICuS-01-7A','8E75F4A5DB1E4D15-FICTS-01-59','8E75F4A5DB1E4D15-uuuuu-01-29','InChI=1S/C14H18O4/c1-3-13(15)17-10-12(18-14(16)4-2)11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=XVAFLALVAOXSMJ-UHFFFAOYSA-N','CCC(=O)OCC(OC(=O)CC)c1ccccc1','1'),
	(57251,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C13H20?2O',192.3004,NULL,'7427051EF9B9E10D-FICuS-01-5A','7427051EF9B9E10D-FICTS-01-39','7427051EF9B9E10D-uuuuu-01-09','InChI=1S/C6H11O.C6H6.CH3/c7-6-4-2-1-3-5-6;1-2-4-6-5-3-1;/h4,6-7H,1-3,5H2;1-6H;1H3','InChIKey=FNOSMRIYFDEAIE-UHFFFAOYSA-N','*C.*C1CCCCC1O.c1ccccc1','1'),
	(57252,2,0,NULL,'Consistent with Molecular Formula','C14H20O',204.3114,NULL,'6C733F3840250420-FICuS-01-1F','6C733F3840250420-FICTS-01-FE','6C733F3840250420-uuuuu-01-CE','InChI=1S/C14H20O/c1-2-3-7-13-12-8-5-4-6-11(12)9-10-14(13)15/h4-6,8,13-15H,2-3,7,9-10H2,1H3','InChIKey=CHGFKGZBEDGYSZ-UHFFFAOYSA-N','CCCCC1c2ccccc2CCC1O','1'),
	(57253,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H12O in C14H20O','C14H21?O',205.3193,NULL,'DCDEA77D0AA66FD5-FICuS-01-A7','DCDEA77D0AA66FD5-FICTS-01-86','DCDEA77D0AA66FD5-uuuuu-01-56','InChI=1S/C10H12O.C4H9/c11-10-6-5-8-3-1-2-4-9(8)7-10;1-4(2)3/h1-4,10-11H,5-7H2;4H,1H2,2-3H3','InChIKey=MCRDPENUTASVFB-UHFFFAOYSA-N','*CC(C)C.OC1CCc2ccccc2C1','1'),
	(57254,0,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'A188FEEA1D408799-FICuS-01-74','A188FEEA1D408799-FICTS-01-53','A188FEEA1D408799-uuuuu-01-23','InChI=1S/C14H20O2/c1-15-13-9-7-12(8-10-13)11-16-14-5-3-2-4-6-14/h7-10,14H,2-6,11H2,1H3','InChIKey=HLBUNKYQJLZLFN-UHFFFAOYSA-N','COc1ccc(COC2CCCCC2)cc1',NULL),
	(57255,1,0,NULL,'Consistent with Molecular Formula','C14H24O5',272.3406,NULL,'69F3E073B5704E93-FICuS-01-51','69F3E073B5704E93-FICTS-01-30','69F3E073B5704E93-uuuuu-01-00','InChI=1S/C14H24O5/c1-6-10-14(11(5)17-7-2,12(15)18-8-3)13(16)19-9-4/h6,11H,1,7-10H2,2-5H3','InChIKey=OJIKMKUZHITISE-UHFFFAOYSA-N','C=CCC(C(=O)OCC)(C(=O)OCC)C(C)OCC','1'),
	(57256,0,0,'2035-91-8','Consistent with Molecular Formula','C14H24O5',272.3406,NULL,'D6DDF43357E47FEF-FICuS-01-96','D6DDF43357E47FEF-FICTS-01-75','D6DDF43357E47FEF-uuuuu-01-45','InChI=1S/C14H24O5/c1-5-18-12(16)7-9-14(4,11(3)15)10-8-13(17)19-6-2/h5-10H2,1-4H3','InChIKey=WOIPSNSHFDBLLX-UHFFFAOYSA-N','CCOC(=O)CCC(C)(CCC(=O)OCC)C(C)=O',NULL),
	(57257,0,0,'24434-24-0','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'B6B9A79A1E9202A4-FICuS-01-64','B6B9A79A1E9202A4-FICTS-01-43','B6B9A79A1E9202A4-uuuuu-01-13','InChI=1S/C14H26O2/c15-13(7-3-1-4-8-13)11-12-14(16)9-5-2-6-10-14/h15-16H,1-12H2','InChIKey=ADJDYDCKLROAKA-UHFFFAOYSA-N','OC1(CCC2(O)CCCCC2)CCCCC1',NULL),
	(57258,0,0,'17615-30-4','Consistent with Molecular Formula','C14H26O5',274.3564,NULL,'43299A35707B49EB-FICuS-01-4F','43299A35707B49EB-FICTS-01-2E','43299A35707B49EB-uuuuu-01-FE','InChI=1S/C14H26O5/c1-3-5-9-18-13(15)7-11-17-12-8-14(16)19-10-6-4-2/h3-12H2,1-2H3','InChIKey=DLVJFJOFPMMKHT-UHFFFAOYSA-N','CCCCOC(=O)CCOCCC(=O)OCCCC',NULL),
	(57259,0,0,'73454-84-9','Consistent with Molecular Formula','C14H26O7',306.3552,'Butyl diglycol carbonate\nDiethylene glycol bis(butyl carbonate)\nCarbonic acid, oxydi-2,1-ethanediyl dibutyl ester','6CF5733A81F13DAB-FICuS-01-73','6CF5733A81F13DAB-FICTS-01-52','6CF5733A81F13DAB-uuuuu-01-22','InChI=1S/C14H26O7/c1-3-5-7-18-13(15)20-11-9-17-10-12-21-14(16)19-8-6-4-2/h3-12H2,1-2H3','InChIKey=WSMYBZZUAFRRBM-UHFFFAOYSA-N','CCCCOC(=O)OCCOCCOC(=O)OCCCC',NULL),
	(57260,0,0,'7289-37-4','Consistent with Molecular Formula','C14H30O',214.3904,NULL,'11884894457FFCFA-FICuS-01-68','11884894457FFCFA-FICTS-01-47','11884894457FFCFA-uuuuu-01-17','InChI=1S/C14H30O/c1-3-5-6-7-8-9-10-11-12-13-14-15-4-2/h3-14H2,1-2H3','InChIKey=HAOXTAJLDMZCQJ-UHFFFAOYSA-N','CCCCCCCCCCCCOCC',NULL),
	(57261,2,0,'55109-63-2','Consistent with Molecular Formula','C14H30O2',230.3898,NULL,'5503CAED28D39EBD-FICuS-01-86','5503CAED28D39EBD-FICTS-01-65','5503CAED28D39EBD-uuuuu-01-35','InChI=1S/C14H30O2/c1-3-5-7-9-11-14(16)13(12-15)10-8-6-4-2/h13-16H,3-12H2,1-2H3','InChIKey=RCFJGWAKYCZCFH-UHFFFAOYSA-N','CCCCCCC(O)C(CO)CCCCC','1'),
	(57262,0,0,'55142-16-0','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'DFF97974CFAF7F6D-FICuS-01-B2','DFF97974CFAF7F6D-FICTS-01-91','DFF97974CFAF7F6D-uuuuu-01-61','InChI=1S/C15H14O3/c1-17-15(16)13-9-5-6-10-14(13)18-11-12-7-3-2-4-8-12/h2-10H,11H2,1H3','InChIKey=FULHVBYAYSGTKX-UHFFFAOYSA-N','COC(=O)c1ccccc1OCc1ccccc1',NULL),
	(57263,1,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'C083778588B2EAE3-FICuS-01-62','C083778588B2EAE3-FICTS-01-41','C083778588B2EAE3-uuuuu-01-11','InChI=1S/C15H14O3/c16-15(14-6-3-9-17-14)18-13-8-7-11-4-1-2-5-12(11)10-13/h1-6,9,13H,7-8,10H2','InChIKey=WQRZRDQHFOUWDE-UHFFFAOYSA-N','O=C(OC1CCc2ccccc2C1)c1ccco1','1'),
	(57264,0,1,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'5ED8C02706CEAEA0-FICuS-01-7E','5ED8C02706CEAEA0-FICTS-01-5D','CE9F87D0BF831B92-uuuuu-01-31','InChI=1S/C15H15NO2/c1-2-16(13-7-4-3-5-8-13)15(17)11-10-14-9-6-12-18-14/h3-12H,2H2,1H3/b11-10+','InChIKey=BJIVQJRYQASZPI-ZHACJKMWSA-N','CCN(C(=O)/C=C/c1ccco1)c1ccccc1','1'),
	(57265,0,0,'35672-52-7','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'459EF87BE94A1F38-FICuS-01-7A','459EF87BE94A1F38-FICTS-01-59','459EF87BE94A1F38-uuuuu-01-29','InChI=1S/C15H16O/c1-2-16-15-10-8-14(9-11-15)12-13-6-4-3-5-7-13/h3-11H,2,12H2,1H3','InChIKey=WFYBLFWSJYBHCK-UHFFFAOYSA-N','CCOc1ccc(Cc2ccccc2)cc1',NULL),
	(57266,0,0,'84877-70-3','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'7587A7994DA812D7-FICuS-01-5B','7587A7994DA812D7-FICTS-01-3A','7587A7994DA812D7-uuuuu-01-0A','InChI=1S/C15H16O2/c1-3-7-14(8-4-1)13-16-11-12-17-15-9-5-2-6-10-15/h1-10H,11-13H2','InChIKey=LGQGKWYWLSCYET-UHFFFAOYSA-N','c1ccc(COCCOc2ccccc2)cc1',NULL),
	(57267,0,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'2166F6BE86AFB59B-FICuS-01-80','2166F6BE86AFB59B-FICTS-01-5F','2166F6BE86AFB59B-uuuuu-01-2F','InChI=1S/C15H17NO2/c1-2-3-11-16(13-8-5-4-6-9-13)15(17)14-10-7-12-18-14/h4-10,12H,2-3,11H2,1H3','InChIKey=HPKHHPCDKXGAAW-UHFFFAOYSA-N','CCCCN(C(=O)c1ccco1)c1ccccc1',NULL),
	(57268,3,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'2E6D9283C794AB5D-FICuS-01-71','2E6D9283C794AB5D-FICTS-01-50','2E6D9283C794AB5D-uuuuu-01-20','InChI=1S/C15H18O3/c1-2-17-15(16)14-13(18-14)12-9-5-7-10-6-3-4-8-11(10)12/h3-4,6,8,12-14H,2,5,7,9H2,1H3','InChIKey=QKQYCEZLTRQUSS-UHFFFAOYSA-N','CCOC(=O)C1OC1C1CCCc2ccccc21','1'),
	(57269,1,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'156D866B57FB18B9-FICuS-01-65','156D866B57FB18B9-FICTS-01-44','156D866B57FB18B9-uuuuu-01-14','InChI=1S/C15H20O2/c1-11(2)9-15(16)17-14-8-7-12-5-3-4-6-13(12)10-14/h3-6,11,14H,7-10H2,1-2H3','InChIKey=YXQXYNBHFZGHMZ-UHFFFAOYSA-N','CC(C)CC(=O)OC1CCc2ccccc2C1','1'),
	(57270,1,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'BA2C8455CBB9494A-FICuS-01-77','BA2C8455CBB9494A-FICTS-01-56','BA2C8455CBB9494A-uuuuu-01-26','InChI=1S/C15H20O4/c1-11(16)18-10-15(3,4)14(19-12(2)17)13-8-6-5-7-9-13/h5-9,14H,10H2,1-4H3','InChIKey=ZEAUBSMLCJBBGR-UHFFFAOYSA-N','CC(=O)OCC(C)(C)C(OC(C)=O)c1ccccc1','1'),
	(57271,1,0,NULL,'Consistent with Molecular Formula','C15H24O',220.354,NULL,'8EBEE28E137A8DEC-FICuS-01-9F','8EBEE28E137A8DEC-FICTS-01-7E','8EBEE28E137A8DEC-uuuuu-01-4E','InChI=1S/C15H24O/c1-5-13(6-2)15(10-16)14-9-11(3)7-8-12(14)4/h7-9,13,15-16H,5-6,10H2,1-4H3','InChIKey=AZEYJHJKRJXXRG-UHFFFAOYSA-N','CCC(CC)C(CO)c1cc(C)ccc1C','1'),
	(57272,0,0,'19965-72-1','Consistent with Molecular Formula','C15H24O',220.354,NULL,'9C36A483BE89BFDD-FICuS-01-94','9C36A483BE89BFDD-FICTS-01-73','9C36A483BE89BFDD-uuuuu-01-43','InChI=1S/C15H24O/c1-12(2)10-15(16,11-13(3)4)14-8-6-5-7-9-14/h5-9,12-13,16H,10-11H2,1-4H3','InChIKey=NSUDIPWPRVFYDC-UHFFFAOYSA-N','CC(C)CC(O)(CC(C)C)c1ccccc1',NULL),
	(57273,4,0,NULL,'Consistent with Molecular Formula','C15H25NO6',315.3656,NULL,'134B5119E846EE52-FICuS-01-49','134B5119E846EE52-FICTS-01-28','134B5119E846EE52-uuuuu-01-F8','InChI=1S/C15H25NO6/c1-6-20-13(17)11-9(4)12(14(18)21-7-2)16(10(11)5)15(19)22-8-3/h9-12H,6-8H2,1-5H3','InChIKey=CORUWIWKNKXWHI-UHFFFAOYSA-N','CCOC(=O)C1C(C)C(C(=O)OCC)N(C(=O)OCC)C1C','1'),
	(57274,1,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'276405465108346F-FICuS-01-1A','276405465108346F-FICTS-01-F9','276405465108346F-uuuuu-01-C9','InChI=1S/C16H22O2/c1-3-12(4-2)16(17)18-15-10-9-13-7-5-6-8-14(13)11-15/h5-8,12,15H,3-4,9-11H2,1-2H3','InChIKey=DVUYPSZZGAPREM-UHFFFAOYSA-N','CCC(CC)C(=O)OC1CCc2ccccc2C1','1'),
	(57275,3,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'06CB5C0A9FB90DD6-FICuS-01-83','06CB5C0A9FB90DD6-FICTS-01-62','06CB5C0A9FB90DD6-uuuuu-01-32','InChI=1S/C16H22O2/c17-15-7-3-4-8-16(15)18-14-10-9-12-5-1-2-6-13(12)11-14/h1-2,5-6,14-17H,3-4,7-11H2','InChIKey=URWHCJCJJUVQBA-UHFFFAOYSA-N','OC1CCCCC1OC1CCc2ccccc2C1','1'),
	(57276,0,0,NULL,'Consistent with Molecular Formula','C16H24O',232.365,NULL,'595B3F6508C15FB8-FICuS-01-61','595B3F6508C15FB8-FICTS-01-40','595B3F6508C15FB8-uuuuu-01-10','InChI=1S/C16H24O/c1-13(2)15-10-8-14(9-11-15)12-17-16-6-4-3-5-7-16/h8-11,13,16H,3-7,12H2,1-2H3','InChIKey=LQPBDONKURCZCG-UHFFFAOYSA-N','CC(C)c1ccc(COC2CCCCC2)cc1',NULL),
	(57277,0,0,NULL,'Consistent with Molecular Formula','C16H24O5',296.3626,NULL,'2DAD8FC7BE6FE8E0-FICuS-01-AF','2DAD8FC7BE6FE8E0-FICTS-01-8E','2DAD8FC7BE6FE8E0-uuuuu-01-5E','InChI=1S/C16H24O5/c1-6-8-20-14(18)13(15(19)21-9-7-2)11-16(4,5)10-12(3)17/h6-7,13H,1-2,8-11H2,3-5H3','InChIKey=VRYYQJRYHAACSB-UHFFFAOYSA-N','C=CCOC(=O)C(CC(C)(C)CC(C)=O)C(=O)OCC=C',NULL),
	(57278,2,0,NULL,'Consistent with Molecular Formula','C17H28O',248.4076,NULL,'1C725B3AE32BE885-FICuS-01-65','1C725B3AE32BE885-FICTS-01-44','1C725B3AE32BE885-uuuuu-01-14','InChI=1S/C17H28O/c1-5-7-8-15(6-2)17(12-18)16-11-13(3)9-10-14(16)4/h9-11,15,17-18H,5-8,12H2,1-4H3','InChIKey=WPLDHVCCZONQIH-UHFFFAOYSA-N','CCCCC(CC)C(CO)c1cc(C)ccc1C','1'),
	(57279,0,0,'4031-91-8','Consistent with Molecular Formula','C18H18O7',346.336,'Phenyl diglycol carbonate\nDiethylene glycol bis(phenyl carbonate)\nCarbonic acid, phenyl ester, diester with diethylene glycol','7EFF6F251F237A4E-FICuS-01-7F','7EFF6F251F237A4E-FICTS-01-5E','7EFF6F251F237A4E-uuuuu-01-2E','InChI=1S/C18H18O7/c19-17(24-15-7-3-1-4-8-15)22-13-11-21-12-14-23-18(20)25-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=RWYCYIXEAKOSHP-UHFFFAOYSA-N','O=C(OCCOCCOC(=O)Oc1ccccc1)Oc1ccccc1',NULL),
	(57280,0,0,NULL,'Consistent with Molecular Formula','C18H30O8',374.4302,NULL,'5D8134108845519D-FICuS-01-2D','5D8134108845519D-FICTS-01-0C','5D8134108845519D-uuuuu-01-DC','InChI=1S/C18H30O8/c1-7-23-13(19)17(5,14(20)24-8-2)11-12-18(6,15(21)25-9-3)16(22)26-10-4/h7-12H2,1-6H3','InChIKey=WTRRWOFPHPEQHF-UHFFFAOYSA-N','CCOC(=O)C(C)(CCC(C)(C(=O)OCC)C(=O)OCC)C(=O)OCC',NULL),
	(57281,1,0,'5077-95-2','Consistent with Molecular Formula','C18H32O5',328.4478,NULL,'EA855928BFA89C34-FICuS-01-76','EA855928BFA89C34-FICTS-01-55','EA855928BFA89C34-uuuuu-01-25','InChI=1S/C18H32O5/c1-4-7-8-9-10-11-12-13-14-15(17(20)22-5-2)16(19)18(21)23-6-3/h15H,4-14H2,1-3H3','InChIKey=ZOANUFSGMIBOMO-UHFFFAOYSA-N','CCCCCCCCCCC(C(=O)OCC)C(=O)C(=O)OCC','1'),
	(57282,0,0,'39695-18-6','Consistent with Molecular Formula','C19H32O',276.4612,NULL,'AFD3C05E80BC230B-FICuS-01-76','AFD3C05E80BC230B-FICTS-01-55','AFD3C05E80BC230B-uuuuu-01-25','InChI=1S/C19H32O/c1-2-3-4-5-6-7-8-9-10-14-17-20-18-19-15-12-11-13-16-19/h11-13,15-16H,2-10,14,17-18H2,1H3','InChIKey=UZQPWASKVYDSRV-UHFFFAOYSA-N','CCCCCCCCCCCCOCc1ccccc1',NULL),
	(57283,0,0,'1844-09-3','Consistent with Molecular Formula','C36H74S',539.0406,'Distearyl sulfide\nDioctadecyl sulfide\nOctadecane, 1,1\'-thiobis-\nOctadecyl sulfide','68726C93399584EC-FICuS-01-51','68726C93399584EC-FICTS-01-30','68726C93399584EC-uuuuu-01-00','InChI=1S/C36H74S/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3','InChIKey=IHWDIGHWDQPQMQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSCCCCCCCCCCCCCCCCCC',NULL),
	(57284,2,0,NULL,'Consistent with Molecular Formula','C10H22O2',174.2826,NULL,'D0E5BA199A9CBFF4-FICuS-01-9A','D0E5BA199A9CBFF4-FICTS-01-79','D0E5BA199A9CBFF4-uuuuu-01-49','InChI=1S/C10H22O2/c1-7(2)5-9(11)6-10(12)8(3)4/h7-12H,5-6H2,1-4H3','InChIKey=MQOALDSLSUIXBE-UHFFFAOYSA-N','CC(C)CC(O)CC(O)C(C)C','1'),
	(57285,1,0,NULL,'Consistent with Molecular Formula','C4H10ClNO',123.5821,NULL,'B5243A947ACAB6FB-FICuS-01-81','B5243A947ACAB6FB-FICTS-01-60','B5243A947ACAB6FB-uuuuu-01-30','InChI=1S/C4H10ClNO/c5-3-4(7)1-2-6/h4,7H,1-3,6H2','InChIKey=REJSTDZKZITPBI-UHFFFAOYSA-N','NCCC(O)CCl','1'),
	(57286,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3S2',336.423,NULL,'3D3D93CBABC70474-FICuS-01-72','3D3D93CBABC70474-FICTS-01-51','3D3D93CBABC70474-uuuuu-01-21','InChI=1S/C15H16N2O3S2/c1-11-6-8-14(9-7-11)22(19,20)17-15(18)16-12-4-3-5-13(10-12)21-2/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=CRATWKWTAXTKPA-UHFFFAOYSA-N','CSc1cccc(NC(=O)NS(=O)(=O)c2ccc(C)cc2)c1',NULL),
	(57287,0,0,'40807-61-2','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'A15E6221334ACBC7-FICuS-01-58','A15E6221334ACBC7-FICTS-01-37','A15E6221334ACBC7-uuuuu-01-07','InChI=1S/C11H15NO/c13-11(6-8-12-9-7-11)10-4-2-1-3-5-10/h1-5,12-13H,6-9H2','InChIKey=KQKFQBTWXOGINC-UHFFFAOYSA-N','OC1(c2ccccc2)CCNCC1',NULL),
	(57288,0,0,'38869-46-4','Consistent with Molecular Formula','C10H14Cl2N2',233.14,NULL,'BEFD9E35AC9E8AE9-FICuS-01-B7','BEFD9E35AC9E8AE9-FICTS-01-96','BE0139D0931353A7-uuuuu-01-EE','InChI=1S/C10H13ClN2.ClH/c11-9-1-3-10(4-2-9)13-7-5-12-6-8-13;/h1-4,12H,5-8H2;1H','InChIKey=ZHGRQBSZTVJDHU-UHFFFAOYSA-N','Cl.Clc1ccc(N2CCNCC2)cc1',NULL),
	(57289,0,0,'76835-05-7','Consistent with Molecular Formula','C10H14Cl2N2',233.14,NULL,'2375E4EB9219094E-FICuS-01-4F','2375E4EB9219094E-FICTS-01-2E','2389430EAD94D000-uuuuu-01-EE','InChI=1S/C10H13ClN2.ClH/c11-9-3-1-2-4-10(9)13-7-5-12-6-8-13;/h1-4,12H,5-8H2;1H','InChIKey=GUTWDZXWTKMXPI-UHFFFAOYSA-N','Cl.Clc1ccccc1N1CCNCC1',NULL),
	(57290,0,0,'38869-47-5','Consistent with Molecular Formula','C11H17ClN2O',228.7211,'Piperazine, 1-(4-methoxyphenyl)-, dihydrochloride','EE43761CF75CE793-FICuS-01-76','EE43761CF75CE793-FICTS-01-55','EEBFD1F9C8D13EDD-uuuuu-01-6C','InChI=1S/C11H16N2O.ClH/c1-14-11-4-2-10(3-5-11)13-8-6-12-7-9-13;/h2-5,12H,6-9H2,1H3;1H','InChIKey=HFJDUYKRPHHPAX-UHFFFAOYSA-N','COc1ccc(N2CCNCC2)cc1.Cl',NULL),
	(57291,0,0,'13078-13-2','Consistent with Molecular Formula','C11H17ClN2',212.7217,NULL,'AA41BCEE3966B3A3-FICuS-01-7E','AA41BCEE3966B3A3-FICTS-01-5D','AABD1B0B06EB6AED-uuuuu-01-50','InChI=1S/C11H16N2.ClH/c1-10-3-2-4-11(9-10)13-7-5-12-6-8-13;/h2-4,9,12H,5-8H2,1H3;1H','InChIKey=AUJAZQJUQBHUNI-UHFFFAOYSA-N','Cc1cccc(N2CCNCC2)c1.Cl',NULL),
	(57292,0,0,'13078-14-3','Consistent with Molecular Formula','C11H17ClN2',212.7217,'Piperazine, 1-(4-methylphenyl)-, dihydrochloride','A6CC0F1E531EEABE-FICuS-01-9B','A6CC0F1E531EEABE-FICTS-01-7A','A630A8FB6C9333F0-uuuuu-01-12','InChI=1S/C11H16N2.ClH/c1-10-2-4-11(5-3-10)13-8-6-12-7-9-13;/h2-5,12H,6-9H2,1H3;1H','InChIKey=HAIMQMXHKJAQBW-UHFFFAOYSA-N','Cc1ccc(N2CCNCC2)cc1.Cl',NULL),
	(57293,0,0,'1548-91-0','Consistent with Molecular Formula','C19H14F6N4',412.3368,NULL,'801E168E6FEE1EA6-FICuS-01-7C','801E168E6FEE1EA6-FICTS-01-5B','801E168E6FEE1EA6-uuuuu-01-2B','InChI=1S/C19H14F6N4/c20-18(21,22)12-5-1-3-10(7-12)8-14-15(16(26)29-17(27)28-14)11-4-2-6-13(9-11)19(23,24)25/h1-7,9H,8H2,(H4,26,27,28,29)','InChIKey=CQCYWCWYOWSXIW-UHFFFAOYSA-N','Nc1nc(N)c(-c2cccc(C(F)(F)F)c2)c(Cc2cccc(C(F)(F)F)c2)n1',NULL),
	(57294,0,0,'79205-33-7','Consistent with Molecular Formula','C22H40ClNO3',402.0159,NULL,'3237EB08263EC1EB-FICuS-01-60','9339259E09B6C9FE-FICTS-01-4B','1042B8A2BAACEB4D-uuuuu-01-30','InChI=1S/C22H39NO3.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-23(2,3)18-20-17-21(24)22(25)19-26-20;/h17,19H,4-16,18H2,1-3H3;1H','InChIKey=FQIPPYCDXBGQBH-UHFFFAOYSA-N','CCCCCCCCCCCCCC[N+](C)(C)Cc1cc(=O)c(O)co1.[Cl-]',NULL),
	(57295,0,0,'786-50-5','Consistent with Molecular Formula','C14H10ClNOS',275.7521,NULL,'A3D7860A118CDCEC-FICuS-01-81','A3D7860A118CDCEC-FICTS-01-60','A3D7860A118CDCEC-uuuuu-01-30','InChI=1S/C14H10ClNOS/c15-9-14(17)16-10-5-1-3-7-12(10)18-13-8-4-2-6-11(13)16/h1-8H,9H2','InChIKey=NVRFGQJNKQLUPU-UHFFFAOYSA-N','O=C(CCl)N1c2ccccc2Sc2ccccc21',NULL),
	(57296,0,0,'3640-00-4','Consistent with Molecular Formula','C18H12ClNOS',325.8119,'7H-Benzo[c]phenothiazine, 7-chloroacetyl-','F1A92F26B745A249-FICuS-01-5A','F1A92F26B745A249-FICTS-01-39','F1A92F26B745A249-uuuuu-01-09','InChI=1S/C18H12ClNOS/c19-11-17(21)20-14-7-3-4-8-16(14)22-18-13-6-2-1-5-12(13)9-10-15(18)20/h1-10H,11H2','InChIKey=FMZRZAWQHRDTEP-UHFFFAOYSA-N','O=C(CCl)N1c2ccccc2Sc2c1ccc1ccccc21',NULL),
	(57297,0,0,'38221-55-5','Consistent with Molecular Formula','C15H9ClF3NOS',343.7504,NULL,'9299D499B023F7D4-FICuS-01-5A','9299D499B023F7D4-FICTS-01-39','9299D499B023F7D4-uuuuu-01-09','InChI=1S/C15H9ClF3NOS/c16-8-14(21)20-10-3-1-2-4-12(10)22-13-6-5-9(7-11(13)20)15(17,18)19/h1-7H,8H2','InChIKey=NAQGVVKCOQMRPX-UHFFFAOYSA-N','O=C(CCl)N1c2ccccc2Sc2ccc(C(F)(F)F)cc21',NULL),
	(57298,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNOS',339.8387,NULL,'960D8E81DC443654-FICuS-01-51','960D8E81DC443654-FICTS-01-30','960D8E81DC443654-uuuuu-01-00','InChI=1S/C19H14ClNOS/c1-12-6-8-15-17(10-12)23-16-9-7-13-4-2-3-5-14(13)19(16)21(15)18(22)11-20/h2-10H,11H2,1H3','InChIKey=DXMDBILOVSOBER-UHFFFAOYSA-N','Cc1ccc2c(c1)Sc1ccc3ccccc3c1N2C(=O)CCl',NULL),
	(57299,0,0,'20379-02-6','Consistent with Molecular Formula','C19H16ClNS',325.8551,NULL,'D7490AEA2EE6F102-FICuS-01-71','D7490AEA2EE6F102-FICTS-01-50','D7490AEA2EE6F102-uuuuu-01-20','InChI=1S/C19H16ClNS/c1-13-6-8-17-16(12-13)21(11-10-20)19-15-5-3-2-4-14(15)7-9-18(19)22-17/h2-9,12H,10-11H2,1H3','InChIKey=QGYHYHCYQKDWOB-UHFFFAOYSA-N','Cc1ccc2c(c1)N(CCCl)c1c(ccc3ccccc13)S2',NULL),
	(57300,0,0,'2966-18-9','Consistent with Molecular Formula','C15H11ClF3NS',329.7668,NULL,'7F977012C13FF9E0-FICuS-01-5F','7F977012C13FF9E0-FICTS-01-3E','7F977012C13FF9E0-uuuuu-01-0E','InChI=1S/C15H11ClF3NS/c16-7-8-20-11-3-1-2-4-13(11)21-14-6-5-10(9-12(14)20)15(17,18)19/h1-6,9H,7-8H2','InChIKey=JGIPVPVKVQLMAA-UHFFFAOYSA-N','FC(F)(F)c1ccc2c(c1)N(CCCl)c1ccccc1S2',NULL),
	(57301,0,0,'19555-71-6','Consistent with Molecular Formula','C19H20Cl3F3N2S',471.7946,NULL,'2D44172129DF292C-FICuS-01-45','2D44172129DF292C-FICTS-01-24','2DB8B0C41652F062-uuuuu-01-FB','InChI=1S/C19H19Cl2F3N2S.ClH/c20-7-9-25(10-8-21)11-12-26-15-3-1-2-4-17(15)27-18-6-5-14(13-16(18)26)19(22,23)24;/h1-6,13H,7-12H2;1H','InChIKey=NPKCOMRBWHICPU-UHFFFAOYSA-N','Cl.FC(F)(F)c1ccc2c(c1)N(CCN(CCCl)CCCl)c1ccccc1S2',NULL),
	(57302,0,0,'19555-74-9','Consistent with Molecular Formula','C23H25Cl3N2S',467.8829,NULL,'8BA9F8A44F66C8F8-FICuS-01-8D','8BA9F8A44F66C8F8-FICTS-01-6C','8B555F4170EB11B6-uuuuu-01-02','InChI=1S/C23H24Cl2N2S.ClH/c1-17-6-8-21-20(16-17)27(15-14-26(12-10-24)13-11-25)23-19-5-3-2-4-18(19)7-9-22(23)28-21;/h2-9,16H,10-15H2,1H3;1H','InChIKey=OBEDRDXTBNRUDX-UHFFFAOYSA-N','Cc1ccc2c(c1)N(CCN(CCCl)CCCl)c1c(ccc3ccccc13)S2.Cl',NULL),
	(57303,0,0,'19555-72-7','Consistent with Molecular Formula','C23H25Cl3N2S',467.8829,'12H-Benzo[a]phenothiazine, 12-[2-[bis(2-chloroethyl) amino]ethyl]-9-methyl-, monohydrochloride','6800F4D6F032F1E7-FICuS-01-57','6800F4D6F032F1E7-FICTS-01-36','68FC5333CFBF28A9-uuuuu-01-30','InChI=1S/C23H24Cl2N2S.ClH/c1-17-6-8-20-22(16-17)28-21-9-7-18-4-2-3-5-19(18)23(21)27(20)15-14-26(12-10-24)13-11-25;/h2-9,16H,10-15H2,1H3;1H','InChIKey=IQGBELDSTDEDIQ-UHFFFAOYSA-N','Cc1ccc2c(c1)Sc1ccc3ccccc3c1N2CCN(CCCl)CCCl.Cl',NULL),
	(57304,0,0,NULL,'Consistent with Molecular Formula','C17H13NO2S',295.3552,NULL,'57B814B7D1A153B8-FICuS-01-54','57B814B7D1A153B8-FICTS-01-33','57B814B7D1A153B8-uuuuu-01-03','InChI=1S/C17H13NO2S/c1-11-6-8-14-16(10-11)21(19,20)15-9-7-12-4-2-3-5-13(12)17(15)18-14/h2-10,18H,1H3','InChIKey=QFSBRDSMFVBRBP-UHFFFAOYSA-N','Cc1ccc2c(c1)S(=O)(=O)c1ccc3ccccc3c1N2',NULL),
	(57305,0,0,NULL,'Consistent with Molecular Formula','C18H13NS',275.3674,NULL,'8574DEF4F0AF5F04-FICuS-01-7E','8574DEF4F0AF5F04-FICTS-01-5D','8574DEF4F0AF5F04-uuuuu-01-2D','InChI=1S/C18H13NS/c1-12-6-8-15-13(10-12)7-9-16(19-15)18-11-14-4-2-3-5-17(14)20-18/h2-11H,1H3','InChIKey=YWLAGGHITPBGPN-UHFFFAOYSA-N','Cc1ccc2nc(-c3cc4ccccc4s3)ccc2c1',NULL),
	(57306,0,0,NULL,'Consistent with Molecular Formula','C18H13NS',275.3674,NULL,'947B110FE102ED1D-FICuS-01-5B','947B110FE102ED1D-FICTS-01-3A','947B110FE102ED1D-uuuuu-01-0A','InChI=1S/C18H13NS/c1-12-6-7-13-8-9-15(19-16(13)10-12)18-11-14-4-2-3-5-17(14)20-18/h2-11H,1H3','InChIKey=LJWCDXWCHFHIKY-UHFFFAOYSA-N','Cc1ccc2ccc(-c3cc4ccccc4s3)nc2c1',NULL),
	(57307,0,0,NULL,'Consistent with Molecular Formula','C18H13NS',275.3674,NULL,'7A9E8F78098CE956-FICuS-01-77','7A9E8F78098CE956-FICTS-01-56','7A9E8F78098CE956-uuuuu-01-26','InChI=1S/C18H13NS/c1-12-5-4-7-13-9-10-15(19-18(12)13)17-11-14-6-2-3-8-16(14)20-17/h2-11H,1H3','InChIKey=FDYXKVIOGKGBLX-UHFFFAOYSA-N','Cc1cccc2ccc(-c3cc4ccccc4s3)nc12',NULL),
	(57308,0,0,NULL,'Consistent with Molecular Formula','C17H10ClNS',295.7857,NULL,'F84C50C245C886D2-FICuS-01-5E','F84C50C245C886D2-FICTS-01-3D','F84C50C245C886D2-uuuuu-01-0D','InChI=1S/C17H10ClNS/c18-13-6-3-5-11-8-9-14(19-17(11)13)16-10-12-4-1-2-7-15(12)20-16/h1-10H','InChIKey=NHXCHCBIMBEHAX-UHFFFAOYSA-N','Clc1cccc2ccc(-c3cc4ccccc4s3)nc12',NULL),
	(57309,0,0,'34243-33-9','Consistent with Molecular Formula','C13H9NS',211.2808,NULL,'49EAFE22E438A6A0-FICuS-01-75','49EAFE22E438A6A0-FICTS-01-54','49EAFE22E438A6A0-uuuuu-01-24','InChI=1S/C13H9NS/c1-2-5-11-10(4-1)7-8-12(14-11)13-6-3-9-15-13/h1-9H','InChIKey=KSHYDMGICWRWSL-UHFFFAOYSA-N','c1csc(-c2ccc3ccccc3n2)c1',NULL),
	(57310,0,0,'50971-34-1','Consistent with Molecular Formula','C14H11NS',225.3076,NULL,'0021E8FF66F15A81-FICuS-01-55','0021E8FF66F15A81-FICTS-01-34','0021E8FF66F15A81-uuuuu-01-04','InChI=1S/C14H11NS/c1-10-4-6-12-11(9-10)5-7-13(15-12)14-3-2-8-16-14/h2-9H,1H3','InChIKey=WLVXMKSQUNNQIM-UHFFFAOYSA-N','Cc1ccc2nc(-c3cccs3)ccc2c1',NULL),
	(57311,0,0,NULL,'Consistent with Molecular Formula','C13H9NS',211.2808,NULL,'75AE16676AFA6B4A-FICuS-01-78','75AE16676AFA6B4A-FICTS-01-57','75AE16676AFA6B4A-uuuuu-01-27','InChI=1S/C13H9NS/c1-2-5-11-10(4-1)7-8-14-13(11)12-6-3-9-15-12/h1-9H','InChIKey=CHTCOKFKFBSPGI-UHFFFAOYSA-N','c1csc(-c2nccc3ccccc23)c1',NULL),
	(57312,0,0,NULL,'Consistent with Molecular Formula','C17H11NS',261.3406,NULL,'E8D3473479F1D49C-FICuS-01-68','E8D3473479F1D49C-FICTS-01-47','E8D3473479F1D49C-uuuuu-01-17','InChI=1S/C17H11NS/c1-3-7-14-12(5-1)9-10-18-17(14)16-11-13-6-2-4-8-15(13)19-16/h1-11H','InChIKey=UYFPTZHKCYFUJL-UHFFFAOYSA-N','c1ccc2sc(-c3nccc4ccccc34)cc2c1',NULL),
	(57313,1,0,NULL,'Consistent with Molecular Formula','C15H24N2O4',296.3656,NULL,'096ADD374DA03D95-FICuS-01-67','096ADD374DA03D95-FICTS-01-46','096ADD374DA03D95-uuuuu-01-16','InChI=1S/C15H24N2O4/c1-3-21-13(19)12-7-6-10-17(12)14(20)15(16-11(2)18)8-4-5-9-15/h12H,3-10H2,1-2H3,(H,16,18)','InChIKey=ZJQMTBZHLGFVPG-UHFFFAOYSA-N','CCOC(=O)C1CCCN1C(=O)C1(NC(C)=O)CCCC1','1'),
	(57314,0,2,'40918-88-5','Consistent with Molecular Formula','C22H24O6',384.428,NULL,'C83A2B1A33BCD97A-FICuS-01-7C','C83A2B1A33BCD97A-FICTS-01-5B','614FB44DAD2E595C-uuuuu-01-27','InChI=1S/C22H24O6/c1-24-18-10-7-16(14-20(18)26-3)6-5-13-28-22(23)12-9-17-8-11-19(25-2)21(15-17)27-4/h5-12,14-15H,13H2,1-4H3/b6-5+,12-9+','InChIKey=GRRDUNKIGVALCZ-HFACTSAFSA-N','COc1ccc(/C=C/COC(=O)/C=C/c2ccc(OC)c(OC)c2)cc1OC','1'),
	(57315,4,0,NULL,'Consistent with Molecular Formula','C26H33NO13',567.5456,NULL,'DB5EE80A8501E81F-FICuS-01-77','DB5EE80A8501E81F-FICTS-01-56','617A4A3060BC86C7-uuuuu-01-00','InChI=1S/C22H27NO7.C4H6O6/c1-23-8-7-12-9-16-21(30-11-29-16)22(28-4)17(12)18(23)19(25)13-5-6-15(26-2)20(27-3)14(13)10-24;5-1(3(7)8)2(6)4(9)10/h5-6,9,18-19,24-25H,7-8,10-11H2,1-4H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=SGANZWGPWKYUAV-UHFFFAOYSA-N','COc1ccc(C(O)C2c3c(cc4c(c3OC)OCO4)CCN2C)c(CO)c1OC.O=C(O)C(O)C(O)C(=O)O','1'),
	(57316,0,0,'29171-25-3','No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C6H6BaO6S2',375.5698,NULL,'B161837D790CCCA7-FICuS-01-68','B161837D790CCCA7-FICTS-01-47','E8C1094DE88843B7-uuuuu-01-15','InChI=1S/C6H6O6S2.Ba/c7-13(8,9)5-2-1-3-6(4-5)14(10,11)12;/h1-4H,(H,7,8,9)(H,10,11,12);/q;+2','InChIKey=RRWPSKGUSPPSSH-UHFFFAOYSA-N','O=S(=O)(O)c1cccc(S(=O)(=O)O)c1.[Ba+2]',NULL),
	(57317,0,0,'146-90-7','Consistent with Molecular Formula','C14H10N2O5',286.2434,'Cinnabarin\nCINNABARIN\nCinnabarine\nPolystictin\nPolystictine\n3H-Phenoxazine-1-carboxylic acid, 2-amino-9-(hydroxymethyl)-3-oxo-\n3H-Phenoxazine-1-carboxylic acid, 2-amino-9-(hydroxymethyl)-3-oxo-','F0066D8AB9E5AA3B-FICuS-01-82','F0066D8AB9E5AA3B-FICTS-01-61','F0066D8AB9E5AA3B-uuuuu-01-31','InChI=1S/C14H10N2O5/c15-11-7(18)4-9-13(10(11)14(19)20)16-12-6(5-17)2-1-3-8(12)21-9/h1-4,17H,5,15H2,(H,19,20)','InChIKey=BHUPIKYIGMWGAD-UHFFFAOYSA-N','Nc1c(C(=O)O)c2nc3c(CO)cccc3oc-2cc1=O',NULL),
	(57318,0,0,'10579-73-4','Consistent with Molecular Formula','C12H17Cl3N2',295.6387,NULL,'0AFDAA7EEA1D57F5-FICuS-01-A2','0AFDAA7EEA1D57F5-FICTS-01-81','0A010D9BD5908EBB-uuuuu-01-1A','InChI=1S/C12H16Cl2N2.ClH/c13-5-7-15-9-10-16(8-6-14)12-4-2-1-3-11(12)15;/h1-4H,5-10H2;1H','InChIKey=SBKXONVLBKEWAK-UHFFFAOYSA-N','Cl.ClCCN1CCN(CCCl)c2ccccc21',NULL),
	(57319,0,0,'92199-03-6','Consistent with Molecular Formula','C14H13I2N3',477.0858,NULL,'8C9340CB6A1DA896-FICuS-01-6B','8C9340CB6A1DA896-FICTS-01-4A','8C9340CB6A1DA896-uuuuu-01-1A','InChI=1S/C14H13I2N3/c15-5-7-19(8-6-16)14-3-1-12(2-4-14)9-13(10-17)11-18/h1-4,9H,5-8H2','InChIKey=JEMPHGAOQKRMPF-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(N(CCI)CCI)cc1',NULL),
	(57320,0,0,'93024-24-9','Consistent with Molecular Formula','C16H19N3O6S2',413.4626,NULL,'D1366D1942261827-FICuS-01-29','D1366D1942261827-FICTS-01-08','D1366D1942261827-uuuuu-01-D8','InChI=1S/C16H19N3O6S2/c1-26(20,21)24-9-7-19(8-10-25-27(2,22)23)16-5-3-14(4-6-16)11-15(12-17)13-18/h3-6,11H,7-10H2,1-2H3','InChIKey=FSKMJOAPQXWXJF-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(C=C(C#N)C#N)cc1',NULL),
	(57321,0,0,'93537-08-7','Consistent with Molecular Formula','C15H15I2N3',491.1126,NULL,'F1BB421A26F90143-FICuS-01-49','F1BB421A26F90143-FICTS-01-28','F1BB421A26F90143-uuuuu-01-F8','InChI=1S/C15H15I2N3/c1-12-8-15(20(6-4-16)7-5-17)3-2-14(12)9-13(10-18)11-19/h2-3,8-9H,4-7H2,1H3','InChIKey=XFRXMLMRNGTELB-UHFFFAOYSA-N','Cc1cc(N(CCI)CCI)ccc1C=C(C#N)C#N',NULL),
	(57322,0,0,NULL,'Consistent with Molecular Formula','C17H24I2N2',510.199,NULL,'ED7EE56A90FCF8C0-FICuS-01-A0','ED7EE56A90FCF8C0-FICTS-01-7F','ED7EE56A90FCF8C0-uuuuu-01-4F','InChI=1S/C17H24I2N2/c1-14-12-17(21(10-8-18)11-9-19)7-6-15(14)13-20-16-4-2-3-5-16/h6-7,12-13,16H,2-5,8-11H2,1H3','InChIKey=VCQHMFVHBRCNMA-UHFFFAOYSA-N','Cc1cc(N(CCI)CCI)ccc1/C=N/C1CCCC1',NULL),
	(57323,0,0,'1841-73-2','Consistent with Molecular Formula','C18H19FI2N2',536.1689,NULL,'96271D04B765542E-FICuS-01-3C','96271D04B765542E-FICTS-01-1B','96271D04B765542E-uuuuu-01-EB','InChI=1S/C18H19FI2N2/c1-14-12-18(23(10-8-20)11-9-21)7-2-15(14)13-22-17-5-3-16(19)4-6-17/h2-7,12-13H,8-11H2,1H3','InChIKey=UCADFBDFRXCLPY-UHFFFAOYSA-N','Cc1cc(N(CCI)CCI)ccc1/C=N/c1ccc(F)cc1',NULL),
	(57324,5,0,NULL,'Consistent with Molecular Formula','C17H22O9S',402.4154,NULL,'91A01F6E12647ED8-FICuS-01-59','91A01F6E12647ED8-FICTS-01-38','91A01F6E12647ED8-uuuuu-01-08','InChI=1S/C17H22O9S/c1-11-2-4-12(5-3-11)27(18,19)26-14-7-21-9-24-16(14)17-15-13(22-10-25-17)6-20-8-23-15/h2-5,13-17H,6-10H2,1H3','InChIKey=UYJKJTCLKJJPFA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2COCOC2C2OCOC3COCOC32)cc1','1'),
	(57325,0,2,NULL,'Consistent with Molecular Formula','C17H18N4',278.356,NULL,'E3B519528994CA7D-FICuS-01-64','7EF712779F3EC7FE-FICTS-01-6C','E3B519528994CA7D-uuuuu-01-13','InChI=1S/C17H18N4/c1-13-7-10-15(11-8-13)16(20-21-17(18)19)12-9-14-5-3-2-4-6-14/h2-12H,1H3,(H4,18,19,21)/b12-9+,20-16-','InChIKey=DBGYJHJHVOEMKD-CWIUKYHQSA-N','Cc1ccc(C(/C=C/c2ccccc2)=N\\NC(=N)N)cc1','1'),
	(57326,0,1,NULL,'Consistent with Molecular Formula','C12H20ClN5',269.7765,NULL,'AB8B1214A0444D9B-FICuS-01-58','AB8B1214A0444D9B-FICTS-01-37','5EA3CC3A603083E1-uuuuu-01-08','InChI=1S/C12H19N5.ClH/c1-17(2)9-8-11(15-16-12(13)14)10-6-4-3-5-7-10;/h3-7H,8-9H2,1-2H3,(H4,13,14,16);1H/b15-11+;','InChIKey=GVPXOKBVHNMNON-KRWCAOSLSA-N','CN(C)CC/C(=N\\NC(=N)N)c1ccccc1.Cl','1'),
	(57327,0,0,'69742-01-4','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'BA28AEF0F387BB54-FICuS-01-85','BA28AEF0F387BB54-FICTS-01-64','BA28AEF0F387BB54-uuuuu-01-34','InChI=1S/C14H12N4/c15-14(16)18-17-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8H,(H4,15,16,18)','InChIKey=LXHWLVUDHIGVBR-UHFFFAOYSA-N','N=C(N)NN=C1c2ccccc2-c2ccccc21',NULL),
	(57328,0,0,NULL,'Consistent with Molecular Formula','C4H11ClN4O2',182.6095,NULL,'610BEE740FF939FE-FICuS-01-81','610BEE740FF939FE-FICTS-01-60','61F749913074E0B0-uuuuu-01-E6','InChI=1S/C4H10N4O2.ClH/c5-4(6)8-7-3(1-9)2-10;/h9-10H,1-2H2,(H4,5,6,8);1H','InChIKey=RGCKGCYXRYQSEQ-UHFFFAOYSA-N','Cl.N=C(N)NN=C(CO)CO',NULL),
	(57329,0,1,'16912-40-6','Consistent with Molecular Formula','C12H26N4',226.3642,NULL,'EAD8FFAE85320AD6-FICuS-01-98','EAD8FFAE85320AD6-FICTS-01-77','C4CB64429F2F6902-uuuuu-01-0A','InChI=1S/C12H26N4/c1-3-4-5-6-7-8-9-10-11(2)15-16-12(13)14/h3-10H2,1-2H3,(H4,13,14,16)','InChIKey=DRNVHXQZZSAUHM-UHFFFAOYSA-N','CCCCCCCCC/C(C)=N\\NC(=N)N','1'),
	(57330,0,1,NULL,'Consistent with Molecular Formula','C17H28N4',288.435,NULL,'E8BCFD65538E2ADC-FICuS-01-9D','E8BCFD65538E2ADC-FICTS-01-7C','607D8005D0A11C21-uuuuu-01-E1','InChI=1S/C17H28N4/c1-2-3-4-5-6-7-11-14-16(20-21-17(18)19)15-12-9-8-10-13-15/h8-10,12-13H,2-7,11,14H2,1H3,(H4,18,19,21)/b20-16+','InChIKey=OUNFZJGOXXVYIM-CAPFRKAQSA-N','CCCCCCCCC/C(=N\\NC(=N)N)c1ccccc1','1'),
	(57331,0,1,NULL,'Consistent with Molecular Formula','C17H17N5O',307.3542,'(E)-2-((5-(benzyloxy)-1H-indol-3-yl)-methylene)hydrazinecarboximidamide','190B9149B66A10A5-FICuS-01-40','99A5CB27AF9B5D91-FICTS-01-61','190B9149B66A10A5-uuuuu-01-EF','InChI=1S/C17H17N5O/c18-17(19)22-21-10-13-9-20-16-7-6-14(8-15(13)16)23-11-12-4-2-1-3-5-12/h1-10,20H,11H2,(H4,18,19,22)/b21-10+','InChIKey=QSPWKPNZOVWQDW-UFFVCSGVSA-N','N=C(N)N/N=C/c1c[nH]c2ccc(OCc3ccccc3)cc12','1'),
	(57332,0,1,NULL,'Consistent with Molecular Formula','C12H17FN4',236.2915,NULL,'C00B4CA93D980B7F-FICuS-01-74','C00B4CA93D980B7F-FICTS-01-53','EB32D316D8B5742E-uuuuu-01-15','InChI=1S/C12H17FN4/c1-2-3-4-11(16-17-12(14)15)9-5-7-10(13)8-6-9/h5-8H,2-4H2,1H3,(H4,14,15,17)/b16-11+','InChIKey=DFCSMZLIPXUWKR-LFIBNONCSA-N','CCCC/C(=N\\NC(=N)N)c1ccc(F)cc1','1'),
	(57333,0,1,NULL,'Consistent with Molecular Formula','C11H13FN4',220.2489,NULL,'C2A7CAF312552606-FICuS-01-4C','C2A7CAF312552606-FICTS-01-2B','4E88A4252E9143C7-uuuuu-01-FD','InChI=1S/C11H13FN4/c12-9-5-3-8(4-6-9)10(7-1-2-7)15-16-11(13)14/h3-7H,1-2H2,(H4,13,14,16)/b15-10-','InChIKey=LNAQGHRFQOUMMN-GDNBJRDFSA-N','N=C(N)N/N=C(\\c1ccc(F)cc1)C1CC1','1'),
	(57334,0,1,NULL,'Consistent with Molecular Formula','C12H16FN3S',253.3369,NULL,'CDF393AB1249CA67-FICuS-01-77','CDF393AB1249CA67-FICTS-01-56','DF8700EF73837BE1-uuuuu-01-1E','InChI=1S/C12H16FN3S/c1-2-3-4-11(15-16-12(14)17)9-5-7-10(13)8-6-9/h5-8H,2-4H2,1H3,(H3,14,16,17)/b15-11+','InChIKey=VFOQQBXZTJLGQX-RVDMUPIBSA-N','CCCC/C(=N\\NC(N)=S)c1ccc(F)cc1','1'),
	(57335,0,1,NULL,'Consistent with Molecular Formula','C11H12FN3S',237.2943,NULL,'2A67F194A2EE2255-FICuS-01-56','2A67F194A2EE2255-FICTS-01-35','F03823E3BDCB4F40-uuuuu-01-1D','InChI=1S/C11H12FN3S/c12-9-5-3-8(4-6-9)10(7-1-2-7)14-15-11(13)16/h3-7H,1-2H2,(H3,13,15,16)/b14-10-','InChIKey=KICFGTJVBHZBOJ-UVTDQMKNSA-N','NC(=S)N/N=C(\\c1ccc(F)cc1)C1CC1','1'),
	(57336,0,0,NULL,'Consistent with Molecular Formula','C19H25ClN2O2',348.8717,NULL,'DC8FC57187DD7CE6-FICuS-01-98','DC8FC57187DD7CE6-FICTS-01-77','DC736294B850A5A8-uuuuu-01-0A','InChI=1S/C19H24N2O2.ClH/c1-3-21(4-2)14-15-23-19(22)17-12-8-9-13-18(17)20-16-10-6-5-7-11-16;/h5-13,20H,3-4,14-15H2,1-2H3;1H','InChIKey=MZURUIMHSGOIBG-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccccc1Nc1ccccc1.Cl',NULL),
	(57337,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN2',260.7657,NULL,'CC94FBB3C245534F-FICuS-01-77','CC94FBB3C245534F-FICTS-01-56','CC685C56FDC88A01-uuuuu-01-2C','InChI=1S/C15H16N2.ClH/c1-2-8-14-12(5-1)6-3-7-13(14)11-15-16-9-4-10-17-15;/h1-3,5-8H,4,9-11H2,(H,16,17);1H','InChIKey=CJOZUDSAXZPEQB-UHFFFAOYSA-N','Cl.c1ccc2c(CC3=NCCCN3)cccc2c1',NULL),
	(57338,0,0,'94557-08-1','Consistent with Molecular Formula','C7H11N3O2',169.1828,NULL,'233D8E37C57AF756-FICuS-01-62','D9836101F0ECDC36-FICTS-01-44','233D8E37C57AF756-uuuuu-01-11','InChI=1S/C7H11N3O2/c1-4-5(8)9(2)7(12)10(3)6(4)11/h8H2,1-3H3','InChIKey=VRLQKUKTTHMBGG-UHFFFAOYSA-N','Cc1c(N)n(C)c(=O)n(C)c1=O',NULL),
	(57339,0,0,'89073-59-6','Consistent with Molecular Formula','C8H13N3O2',183.2096,NULL,'DF3C2F586AA7F15A-FICuS-01-88','A994A0FBCE56EB31-FICTS-01-64','DF3C2F586AA7F15A-uuuuu-01-37','InChI=1S/C8H13N3O2/c1-3-10-5-6(9)7(12)11(4-2)8(10)13/h5H,3-4,9H2,1-2H3','InChIKey=HWSQYEBRQKBJRS-UHFFFAOYSA-N','CCn1cc(N)c(=O)n(CC)c1=O',NULL),
	(57340,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'E89D02396D5CC2A9-FICuS-01-70','E89D02396D5CC2A9-FICTS-01-4F','E89D02396D5CC2A9-uuuuu-01-1F','InChI=1S/C6H7N3O4/c1-2-8-3-4(9(12)13)5(10)7-6(8)11/h3H,2H2,1H3,(H,7,10,11)','InChIKey=QESKJMXTBZVARH-UHFFFAOYSA-N','CCn1cc([N+](=O)[O-])c(=O)[nH]c1=O',NULL),
	(57341,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'AF7D6AE1584F2EFA-FICuS-01-9B','AF7D6AE1584F2EFA-FICTS-01-7A','AF7D6AE1584F2EFA-uuuuu-01-4A','InChI=1S/C9H12N2O4/c1-2-3-11-6(5-8(13)14)4-7(12)10-9(11)15/h4H,2-3,5H2,1H3,(H,13,14)(H,10,12,15)','InChIKey=DHHLEAYYLZBISJ-UHFFFAOYSA-N','CCCn1c(CC(=O)O)cc(=O)[nH]c1=O',NULL),
	(57342,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O4',213.1926,NULL,'06E1686B543CC33F-FICuS-01-57','06E1686B543CC33F-FICTS-01-36','06E1686B543CC33F-uuuuu-01-06','InChI=1S/C8H11N3O4/c1-3-4-10-5-6(11(14)15)7(12)9(2)8(10)13/h5H,3-4H2,1-2H3','InChIKey=AOXPJEFFSOXXSY-UHFFFAOYSA-N','CCCn1cc([N+](=O)[O-])c(=O)n(C)c1=O',NULL),
	(57343,0,0,NULL,'Consistent with Molecular Formula','C12H22ClN3O2',275.7777,NULL,'D8C9672985010A0F-FICuS-01-4C','D8C9672985010A0F-FICTS-01-2B','D835C0CCBA8CD341-uuuuu-01-2D','InChI=1S/C12H21N3O2.ClH/c1-4-6-7-13-10-9-15(8-5-2)12(17)14(3)11(10)16;/h9,13H,4-8H2,1-3H3;1H','InChIKey=DWHGJWDRHPSJDK-UHFFFAOYSA-N','CCCCNc1cn(CCC)c(=O)n(C)c1=O.Cl',NULL),
	(57344,0,0,'57712-69-3','Consistent with Molecular Formula','C8H11BrN2O2',247.0911,NULL,'49021D6DF1CBB5E2-FICuS-01-6F','49021D6DF1CBB5E2-FICTS-01-4E','49021D6DF1CBB5E2-uuuuu-01-1E','InChI=1S/C8H11BrN2O2/c1-3-4-11-5-6(9)7(12)10(2)8(11)13/h5H,3-4H2,1-2H3','InChIKey=AEVADYQQVXGGEZ-UHFFFAOYSA-N','CCCn1cc(Br)c(=O)n(C)c1=O',NULL),
	(57345,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'DBF08CE6CC68B92C-FICuS-01-9D','DBF08CE6CC68B92C-FICTS-01-7C','DBF08CE6CC68B92C-uuuuu-01-4C','InChI=1S/C9H14N2O3/c1-3-5-11-8(13)6-7(12)10(4-2)9(11)14/h3-6H2,1-2H3','InChIKey=XPTVXKDXUIUJQT-UHFFFAOYSA-N','CCCN1C(=O)CC(=O)N(CC)C1=O',NULL),
	(57346,0,0,'52528-40-2','Consistent with Molecular Formula','C8H16ClNO3',209.6723,NULL,'65022017E8E5976C-FICuS-01-3E','65022017E8E5976C-FICTS-01-1D','65FE87F2D7684E22-uuuuu-01-19','InChI=1S/C8H15NO3.ClH/c1-9(2)6-5-7(10)3-4-8(11)12;/h3-6H2,1-2H3,(H,11,12);1H','InChIKey=DBNCEMZWXRVEFW-UHFFFAOYSA-N','CN(C)CCC(=O)CCC(=O)O.Cl',NULL),
	(57347,0,0,'78146-66-4','Consistent with Molecular Formula','C13H18N4O2',262.3108,NULL,'25A157C9D13E0CBC-FICuS-01-6D','25A157C9D13E0CBC-FICTS-01-4C','25A157C9D13E0CBC-uuuuu-01-1C','InChI=1S/C13H18N4O2/c1-5-7-17-11-10(14-8(3)9(4)15-11)12(18)16(6-2)13(17)19/h5-7H2,1-4H3','InChIKey=NSBLURZXNIMVOU-UHFFFAOYSA-N','CCCn1c(=O)n(CC)c(=O)c2nc(C)c(C)nc21',NULL),
	(57348,0,0,'5029-46-9','Consistent with Molecular Formula','C4H5N3O8',223.0988,'Ba 2759\nUsaf Se-3\n4,4,4-Trinitrobutyric acid\n4,4,4-Trinitrobutanoic acid\n.gamma.,.gamma.,.gamma.-Trinitrobutyric acid\nWLN: WNXNWNW2VQ\nButanoic acid, 4,4,4-trinitro-\nButyric acid, 4,4,4-trinitro-','102FBA5ABAF61DB2-FICuS-01-81','102FBA5ABAF61DB2-FICTS-01-60','102FBA5ABAF61DB2-uuuuu-01-30','InChI=1S/C4H5N3O8/c8-3(9)1-2-4(5(10)11,6(12)13)7(14)15/h1-2H2,(H,8,9)','InChIKey=ALYGFHXDFBTXMD-UHFFFAOYSA-N','O=C(O)CCC([N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(57349,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O4',264.2402,NULL,'23C9054F96EB2C90-FICuS-01-5B','BDD2302E4275955E-FICTS-01-36','182C0A937A11EFB9-uuuuu-01-11','InChI=1S/C11H11N3O.HNO3/c1-7-9(8-5-3-2-4-6-8)13-11(12)14-10(7)15;2-1(3)4/h2-6H,1H3,(H3,12,13,14,15);(H,2,3,4)','InChIKey=CYBHSSZGNIZNSQ-UHFFFAOYSA-N','Cc1c(-c2ccccc2)[nH]c(N)nc1=O.O=[N+]([O-])O',NULL),
	(57350,0,0,NULL,'Consistent with Molecular Formula','C6H12?N4O2',172.1864,NULL,'C9394A507AD53614-FICuS-01-48','C9394A507AD53614-FICTS-01-27','C9394A507AD53614-uuuuu-01-F7','InChI=1S/C5H8N4O.CH4O/c1-9-3(6)2-4(10)8-5(9)7;1-2/h2H,6H2,1H3,(H2,7,8,10);2H,1H3','InChIKey=VKBQLHLGVLXKCT-UHFFFAOYSA-N','*.CO.Cn1c(N)cc(=O)nc1N',NULL),
	(57351,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN4O',280.7565,NULL,'96EAD303D66AE9BC-FICuS-01-8A','FEECC645D797B86E-FICTS-01-7B','961674E6E9E730F2-uuuuu-01-07','InChI=1S/C13H16N4O.ClH/c1-17(2)8-10-11(9-6-4-3-5-7-9)15-13(14)16-12(10)18;/h3-7H,8H2,1-2H3,(H3,14,15,16,18);1H','InChIKey=MJIWCZVJXGMAKU-UHFFFAOYSA-N','CN(C)Cc1c(-c2ccccc2)[nH]c(N)nc1=O.Cl',NULL),
	(57352,0,0,NULL,'Consistent with Molecular Formula','C9H15N5O2',225.2498,NULL,'AE9A5C077B8CE9D5-FICuS-01-91','722F286191A24942-FICTS-01-08','AE9A5C077B8CE9D5-uuuuu-01-40','InChI=1S/C9H15N5O2/c1-14(2)4-3-11-7(15)6-5-12-9(10)13-8(6)16/h5H,3-4H2,1-2H3,(H,11,15)(H3,10,12,13,16)','InChIKey=CPJRCSNTRBWDHC-UHFFFAOYSA-N','CN(C)CCNC(=O)c1c[nH]c(N)nc1=O',NULL),
	(57353,0,1,'90223-58-8','Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'5C554E461ADF7876-FICuS-01-64','A607371CA45D49E2-FICTS-01-34','5C554E461ADF7876-uuuuu-01-13','InChI=1S/C8H9N5/c1-5-7-6(3-2-4-10-7)8(11-9)13-12-5/h2-4H,9H2,1H3,(H,11,13)','InChIKey=RBRDDTSGRGDOBN-UHFFFAOYSA-N','Cc1n[nH]/c(=N\\N)c2cccnc12','1'),
	(57354,8,0,'2572-56-7','Consistent with Molecular Formula','C31H50O4',486.7336,NULL,'FD3F47AF60176B5E-FICuS-01-7C','FD3F47AF60176B5E-FICTS-01-5B','A659502D89DDD025-uuuuu-01-0A','InChI=1S/C31H50O4/c1-19(2)9-8-10-20(3)26-13-14-28-25-17-29(35-22(5)33)31(7)18-23(34-21(4)32)11-12-27(31)24(25)15-16-30(26,28)6/h19-20,23,25-26,28-29H,8-18H2,1-7H3/t20-,23+,25-,26-,28+,29-,30-,31-/m1/s1','InChIKey=BRCZWIHTKRDUFE-LQVKLLJQSA-N','CC(=O)OC1CCC2=C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3CC(OC(C)=O)C2(C)C1','1'),
	(57355,1,0,NULL,'Consistent with Molecular Formula','C19H24ClNO',317.8577,NULL,'A09A092302BFB486-FICuS-01-4E','A09A092302BFB486-FICTS-01-2D','A066AEC63D326DC8-uuuuu-01-23','InChI=1S/C19H23NO.ClH/c21-19(17-9-5-2-6-10-17)18-11-13-20(14-12-18)15-16-7-3-1-4-8-16;/h1-10,18-19,21H,11-15H2;1H','InChIKey=OLOOZMMTAXSTNQ-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C1CCN(Cc2ccccc2)CC1','1'),
	(57356,0,0,NULL,'Consistent with Molecular Formula','C25H46?IN4O4',593.5673,NULL,'4628A56098703DAD-FICuS-01-4B','4628A56098703DAD-FICTS-01-2A','4628A56098703DAD-uuuuu-01-FA','InChI=1S/C25H44N4O4.HI/c1-8-28(6,9-2)16-12-18-32-24(30)26-22-15-14-21(5)23(20-22)27-25(31)33-19-13-17-29(7,10-3)11-4;/h14-15,20H,8-13,16-19H2,1-7H3;1H/p+1','InChIKey=GDKNKPBWGLWCOE-UHFFFAOYSA-O','*.CC[N+](C)(CC)CCCOC(=O)Nc1ccc(C)c(NC(=O)OCCC[N+](C)(CC)CC)c1.[I-]',NULL),
	(57357,0,1,NULL,'Consistent with Molecular Formula','C17H32?3N4O8',420.4618,NULL,'C9D8B940203AD213-FICuS-01-4E','C9D8B940203AD213-FICTS-01-2D','F093B74093FE628A-uuuuu-01-0D','InChI=1S/C13H28N4O4.C4H4O4/c1-16(2)8-6-14-12(18)20-10-5-11-21-13(19)15-7-9-17(3)4;5-3(6)1-2-4(7)8/h5-11H2,1-4H3,(H,14,18)(H,15,19);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=WGSXTKMZOMVRBA-BTJKTKAUSA-N','*.*.*.CN(C)CCNC(=O)OCCCOC(=O)NCCN(C)C.O=C(O)/C=C\\C(=O)O','1'),
	(57358,0,0,NULL,'Consistent with Molecular Formula','C12H22ClN5O3',319.7905,NULL,'11A9F7F31A3E2492-FICuS-01-54','6F1B3C916314CF5E-FICTS-01-46','1155501625B3FDDC-uuuuu-01-FB','InChI=1S/C12H21N5O3.ClH/c1-4-5-17-10(13)9(11(19)14-12(17)20)16(8-18)7-6-15(2)3;/h8H,4-7,13H2,1-3H3,(H,14,19,20);1H','InChIKey=PCTUEARQTPAXSJ-UHFFFAOYSA-N','CCCn1c(N)c(N(C=O)CCN(C)C)c(=O)[nH]c1=O.Cl',NULL),
	(57359,0,0,NULL,'Consistent with Molecular Formula','C11H18N4O3',254.2882,NULL,'9D06F4553B8BED83-FICuS-01-71','4AE455EB29F452CB-FICTS-01-56','9D06F4553B8BED83-uuuuu-01-20','InChI=1S/C11H18N4O3/c1-2-3-15-9(12)8(10(16)13-11(15)17)14-4-6-18-7-5-14/h2-7,12H2,1H3,(H,13,16,17)','InChIKey=IWENSFIJLBEVCX-UHFFFAOYSA-N','CCCn1c(N)c(N2CCOCC2)c(=O)[nH]c1=O',NULL),
	(57360,0,0,'7629-18-7','Consistent with Molecular Formula','C11H10ClN3O2',251.6719,NULL,'4A67851EFDE58D49-FICuS-01-79','AFFEAE0206C1C965-FICTS-01-61','4A67851EFDE58D49-uuuuu-01-28','InChI=1S/C11H10ClN3O2/c1-14-10(16)6-9(13)15(11(14)17)8-4-2-7(12)3-5-8/h2-6H,13H2,1H3','InChIKey=ZHOGFUXGYTYROH-UHFFFAOYSA-N','Cn1c(=O)cc(N)n(-c2ccc(Cl)cc2)c1=O',NULL),
	(57361,4,0,NULL,'Consistent with Molecular Formula','C22H30Cl2N2O5S',505.4554,NULL,'82059D234188858C-FICuS-01-35','82059D234188858C-FICTS-01-14','82F93AC67E055CC2-uuuuu-01-1A','InChI=1S/C22H29ClN2O5S.ClH/c1-24(12-17(27)21(29)22(30)18(28)13-26)9-4-10-25-15-5-2-3-6-19(15)31-20-8-7-14(23)11-16(20)25;/h2-3,5-8,11,17-18,21-22,26-30H,4,9-10,12-13H2,1H3;1H','InChIKey=JYXGTQZZFPGHNF-UHFFFAOYSA-N','CN(CCCN1c2ccccc2Sc2ccc(Cl)cc21)CC(O)C(O)C(O)C(O)CO.Cl','1'),
	(57362,0,0,NULL,'Consistent with Molecular Formula','C21H26Cl2N4OS',453.4286,NULL,'32E320A1797C5E79-FICuS-01-4C','32E320A1797C5E79-FICTS-01-2B','321F874446F18737-uuuuu-01-E3','InChI=1S/C21H25ClN4OS.ClH/c22-16-6-7-20-18(14-16)26(17-4-1-2-5-19(17)28-20)9-3-8-24-10-12-25(13-11-24)15-21(23)27;/h1-2,4-7,14H,3,8-13,15H2,(H2,23,27);1H','InChIKey=RHQNPRMUIVYIBO-UHFFFAOYSA-N','Cl.NC(=O)CN1CCN(CCCN2c3ccccc3Sc3ccc(Cl)cc32)CC1',NULL),
	(57363,0,0,NULL,'Consistent with Molecular Formula','C15H26BrN5O2',388.3067,NULL,'FBEC92CEC174787C-FICuS-01-92','FBEC92CEC174787C-FICTS-01-71','FB2932A9C284C1C4-uuuuu-01-14','InChI=1S/C15H25N5O2.BrH/c1-6-9-20(4,5)10-8-19-13-12(16-11(3)17-13)14(21)18(7-2)15(19)22;/h6-10H2,1-5H3;1H','InChIKey=KUNSLGSKURLQBP-UHFFFAOYSA-N','CCC[N+](C)(C)CCn1c(=O)n(CC)c(=O)c2[nH]c(C)nc21.[Br-]',NULL),
	(57364,2,0,NULL,'Consistent with Molecular Formula','C19H32ClNO',325.9209,NULL,'8DD292D401D2E4BF-FICuS-01-74','8DD292D401D2E4BF-FICTS-01-53','8D2E35313E5F3DF1-uuuuu-01-16','InChI=1S/C19H31NO.ClH/c1-3-4-5-6-7-11-14-20-15-16-21-19(17(20)2)18-12-9-8-10-13-18;/h8-10,12-13,17,19H,3-7,11,14-16H2,1-2H3;1H','InChIKey=UQSUUZBPQVGWBK-UHFFFAOYSA-N','CCCCCCCCN1CCOC(c2ccccc2)C1C.Cl','1'),
	(57365,0,0,NULL,'Consistent with Molecular Formula','C30H22Cl2N4O2S2',605.5554,NULL,'67C6A5722BCF77FD-FICuS-01-81','67C6A5722BCF77FD-FICTS-01-60','67C6A5722BCF77FD-uuuuu-01-30','InChI=1S/C30H22Cl2N4O2S2/c31-19-9-11-27-23(17-19)35(21-5-1-3-7-25(21)39-27)29(37)33-13-15-34(16-14-33)30(38)36-22-6-2-4-8-26(22)40-28-12-10-20(32)18-24(28)36/h1-12,17-18H,13-16H2','InChIKey=VXIHTEVYLVYCGJ-UHFFFAOYSA-N','O=C(N1CCN(C(=O)N2c3ccccc3Sc3ccc(Cl)cc32)CC1)N1c2ccccc2Sc2ccc(Cl)cc21',NULL),
	(57366,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O2S',226.2526,NULL,'69FDABECF6B1B47E-FICuS-01-AC','69FDABECF6B1B47E-FICTS-01-8B','69FDABECF6B1B47E-uuuuu-01-5B','InChI=1S/C8H10N4O2S/c1-2-3-12-5-4(15-7(9)10-5)6(13)11-8(12)14/h2-3H2,1H3,(H2,9,10)(H,11,13,14)','InChIKey=IAXOYPMCYFLDSC-UHFFFAOYSA-N','CCCn1c(=O)[nH]c(=O)c2sc(N)nc21',NULL),
	(57367,0,0,NULL,'Consistent with Molecular Formula','C24H32N2OS',396.5896,NULL,'5FE3B549D63E2B09-FICuS-01-6D','5FE3B549D63E2B09-FICTS-01-4C','5FE3B549D63E2B09-uuuuu-01-1C','InChI=1S/C24H32N2OS/c1-19-9-10-24-22(18-19)26(21-7-2-3-8-23(21)28-24)14-5-13-25-15-11-20(12-16-25)6-4-17-27/h2-3,7-10,18,20,27H,4-6,11-17H2,1H3','InChIKey=ALLQPVFFEZWYRT-UHFFFAOYSA-N','Cc1ccc2c(c1)N(CCCN1CCC(CCCO)CC1)c1ccccc1S2',NULL),
	(57368,0,0,'31542-58-2','Consistent with Molecular Formula','C18H23N5O2',341.412,NULL,'5BBA8208F85AA4CC-FICuS-01-82','5BBA8208F85AA4CC-FICTS-01-61','5BBA8208F85AA4CC-uuuuu-01-31','InChI=1S/C18H23N5O2/c1-4-22-17(24)15-16(23(18(22)25)11-10-21(2)3)20-14(19-15)12-13-8-6-5-7-9-13/h5-9H,4,10-12H2,1-3H3,(H,19,20)','InChIKey=MBQIULCSVRFAHR-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(Cc3ccccc3)nc2n(CCN(C)C)c1=O',NULL),
	(57369,8,0,NULL,'Consistent with Molecular Formula','C43H79ClN2O2',691.5623,NULL,'26273231B9497918-FICuS-01-22','26273231B9497918-FICTS-01-01','C049E52F1AFF74EB-uuuuu-01-38','InChI=1S/C43H78N2O2.ClH/c1-8-10-12-14-29-45(30-15-13-11-9-2)31-17-28-44-41(46)47-36-24-26-42(6)35(32-36)20-21-37-39-23-22-38(34(5)19-16-18-33(3)4)43(39,7)27-25-40(37)42;/h20,33-34,36-40H,8-19,21-32H2,1-7H3,(H,44,46);1H/t34-,36+,37+,38-,39+,40+,42+,43-;/m1','InChIKey=ACKOQYDKQSHNDV-OOSJDSJYSA-N','CCCCCCN(CCCCCC)CCCNC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1.Cl','1'),
	(57370,0,1,'2975-34-0','Consistent with Molecular Formula','C28H35?N3O6S',541.661,'Carphenazine maleate\nCarphenazine Maleate\nWY 2445\nWy-2445\nWY-2445\nCarfenazine maleate\nProketazine maleate\nProketazine dimaleate\nProcethazine dimaleate\nCarphenazine dimaleate\n1-Propanone, 1-[10-(3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl)phenothiazin-2-yl]-, dimaleate\n1-[10-[3-[4-(2-Hydroxyethyl)-1-piperazinyl]propyl]phenothiazin-2-yl]-1-propanone maleate (1:2)\n1-Propanone, 1-[10-[3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl]phenothiazin-2-yl]-, maleate (2:1)\nWLN: T C666 BN ISJ EV2 B3- AT6N DNTJ D2Q &OV1U1VO\n1-Propanone, 1-[10-[3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl]-10H-phenothiazin-2-yl]-, (Z)-2-butenedioate (1:2)\n1-Propanone, 1-[10-[3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl]phenothiazin-2-yl]-, maleate (1:2) (salt)','CA7D21F28ECB5EFF-FICuS-01-A9','CA7D21F28ECB5EFF-FICTS-01-88','F3362FF23D0FEE66-uuuuu-01-2B','InChI=1S/C24H31N3O2S.C4H4O4/c1-2-22(29)19-8-9-24-21(18-19)27(20-6-3-4-7-23(20)30-24)11-5-10-25-12-14-26(15-13-25)16-17-28;5-3(6)1-2-4(7)8/h3-4,6-9,18,28H,2,5,10-17H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=ZQYMISSXVDTVFZ-BTJKTKAUSA-N','*.CCC(=O)c1ccc2c(c1)N(CCCN1CCN(CCO)CC1)c1ccccc1S2.O=C(O)/C=C\\C(=O)O','1'),
	(57371,7,0,NULL,'Consistent with Molecular Formula','C22H37NO4',379.5386,NULL,'99BB354D34B72A74-FICuS-01-5B','99BB354D34B72A74-FICTS-01-3A','ADAFC3F23EB29457-uuuuu-01-35','InChI=1S/C22H34O4.H3N/c1-20-9-5-15(23)13-14(20)3-4-16-17(20)6-10-21(2)18(16)7-11-22(21,26)12-8-19(24)25;/h3,15-18,23,26H,4-13H2,1-2H3,(H,24,25);1H3/t15-,16+,17-,18-,20-,21-,22+;/m0./s1','InChIKey=QJSBXRQJAULMAY-GIBOUXMCSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CCC2(O)CCC(=O)O.N','1'),
	(57372,1,1,NULL,'Consistent with Molecular Formula','C28H37?N3O6S',543.6768,NULL,'7E6093737B5CF4E2-FICuS-01-61','7E6093737B5CF4E2-FICTS-01-40','472B9D73C898447B-uuuuu-01-09','InChI=1S/C24H33N3O2S.C4H4O4/c1-2-22(29)19-8-9-24-21(18-19)27(20-6-3-4-7-23(20)30-24)11-5-10-25-12-14-26(15-13-25)16-17-28;5-3(6)1-2-4(7)8/h3-4,6-9,18,22,28-29H,2,5,10-17H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=MUCPXYBDEVHMKS-BTJKTKAUSA-N','*.CCC(O)c1ccc2c(c1)N(CCCN1CCN(CCO)CC1)c1ccccc1S2.O=C(O)/C=C\\C(=O)O','1'),
	(57373,0,1,NULL,'Consistent with Molecular Formula','C29H38?N4O5S',554.703,NULL,'18AC113E51EB4367-FICuS-01-4F','18AC113E51EB4367-FICTS-01-2E','21E71F3EE22FF3FE-uuuuu-01-37','InChI=1S/C25H34N4OS.C4H4O4/c1-3-28(4-2)25(30)20-27-18-16-26(17-19-27)14-9-15-29-21-10-5-7-12-23(21)31-24-13-8-6-11-22(24)29;5-3(6)1-2-4(7)8/h5-8,10-13H,3-4,9,14-20H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=VKYMVMXUEBNCEQ-BTJKTKAUSA-N','*.CCN(CC)C(=O)CN1CCN(CCCN2c3ccccc3Sc3ccccc32)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(57374,0,1,NULL,'Consistent with Molecular Formula','C31H40N4O5S',580.7408,NULL,'EE1E703CB9258732-FICuS-01-5A','EE1E703CB9258732-FICTS-01-39','75C5491A0B2332EE-uuuuu-01-FF','InChI=1S/C27H36N4OS.C4H4O4/c32-27(30-15-6-1-7-16-30)13-18-29-21-19-28(20-22-29)14-8-17-31-23-9-2-4-11-25(23)33-26-12-5-3-10-24(26)31;5-3(6)1-2-4(7)8/h2-5,9-12H,1,6-8,13-22H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=YNFGLNUMEAGQMW-WLHGVMLRSA-N','O=C(CCN1CCN(CCCN2c3ccccc3Sc3ccccc32)CC1)N1CCCCC1.O=C(O)/C=C/C(=O)O','1'),
	(57375,0,1,NULL,'Consistent with Molecular Formula','C25H32?ClN3O5',489.9979,NULL,'4D3C7C30DA972D73-FICuS-01-67','4D3C7C30DA972D73-FICTS-01-46','7477723069539DEA-uuuuu-01-F5','InChI=1S/C21H28ClN3O.C4H4O4/c22-19-6-4-9-21(18-19)25(20-7-2-1-3-8-20)11-5-10-23-12-14-24(15-13-23)16-17-26;5-3(6)1-2-4(7)8/h1-4,6-9,18,26H,5,10-17H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=YYMFHCKYUVRRHR-BTJKTKAUSA-N','*.O=C(O)/C=C\\C(=O)O.OCCN1CCN(CCCN(c2ccccc2)c2cccc(Cl)c2)CC1','1'),
	(57376,0,0,'23054-48-0','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'7DFE7478FAD983E3-FICuS-01-8E','7DFE7478FAD983E3-FICTS-01-6D','7DFE7478FAD983E3-uuuuu-01-3D','InChI=1S/C9H17NO2/c11-7-6-10-9(12)8-4-2-1-3-5-8/h8,11H,1-7H2,(H,10,12)','InChIKey=ZZISDKBMXAZCIP-UHFFFAOYSA-N','O=C(NCCO)C1CCCCC1',NULL),
	(57377,0,0,NULL,'Consistent with Molecular Formula','C9H9ClFN3S',245.7016,NULL,'A05A5C591EAB7F41-FICuS-01-6F','A05A5C591EAB7F41-FICTS-01-4E','A0A6FBBC2126A60F-uuuuu-01-23','InChI=1S/C9H8FN3S.ClH/c10-6-4-2-1-3-5(6)7-8(11)13-9(12)14-7;/h1-4H,11H2,(H2,12,13);1H','InChIKey=QIWGMVLMGZNDEQ-UHFFFAOYSA-N','Cl.Nc1nc(N)c(-c2ccccc2F)s1',NULL),
	(57378,10,0,'514-33-0','Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'33F8D6EC2E32FFCC-FICuS-01-9B','33F8D6EC2E32FFCC-FICTS-01-7A','B831C7FAD54AAFBA-uuuuu-01-4D','InChI=1S/C22H34O3/c1-12-19-18(25-20(12)24)11-17-15-5-4-13-10-14(23)6-8-21(13,2)16(15)7-9-22(17,19)3/h12-19,23H,4-11H2,1-3H3/t12-,13-,14-,15+,16-,17-,18-,19-,21-,22-/m0/s1','InChIKey=CYXUDTBTOJCCSJ-MROBFSLYSA-N','CC1C(=O)OC2CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C21','1'),
	(57379,9,0,NULL,'Consistent with Molecular Formula','C22H32O3',344.493,NULL,'1D58C4396A90E818-FICuS-01-52','1D58C4396A90E818-FICTS-01-31','B558E5A1CF15B74B-uuuuu-01-24','InChI=1S/C22H32O3/c1-12-19-18(25-20(12)24)11-17-15-5-4-13-10-14(23)6-8-21(13,2)16(15)7-9-22(17,19)3/h12-13,15-19H,4-11H2,1-3H3/t12-,13-,15+,16-,17-,18-,19-,21-,22-/m0/s1','InChIKey=ZOPMCRRRZARZJV-HNSOQUELSA-N','CC1C(=O)OC2CC3C4CCC5CC(=O)CCC5(C)C4CCC3(C)C21','1'),
	(57380,0,0,'21428-25-1','Consistent with Molecular Formula','C6H6BrClN2O2',253.4826,NULL,'C819EACC781D5FCC-FICuS-01-9D','C819EACC781D5FCC-FICTS-01-7C','C819EACC781D5FCC-uuuuu-01-4C','InChI=1S/C6H6BrClN2O2/c1-9-4(8)3(7)5(11)10(2)6(9)12/h1-2H3','InChIKey=RBPBUIULUAQOBF-UHFFFAOYSA-N','Cn1c(Cl)c(Br)c(=O)n(C)c1=O',NULL),
	(57381,0,0,'93787-99-6','Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'B275723905DBCF48-FICuS-01-5C','B275723905DBCF48-FICTS-01-3B','B275723905DBCF48-uuuuu-01-0B','InChI=1S/C8H12N2O3/c1-4-13-7-5-6(11)9(2)8(12)10(7)3/h5H,4H2,1-3H3','InChIKey=XZVSFCRIFZADMV-UHFFFAOYSA-N','CCOc1cc(=O)n(C)c(=O)n1C',NULL),
	(57382,2,0,NULL,'Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'D6DAA99DA6F3DBAA-FICuS-01-B5','D6DAA99DA6F3DBAA-FICTS-01-94','D6260E78997E02E4-uuuuu-01-05','InChI=1S/C19H23NO2.ClH/c1-15-19(17-8-10-18(21-2)11-9-17)22-13-12-20(15)14-16-6-4-3-5-7-16;/h3-11,15,19H,12-14H2,1-2H3;1H','InChIKey=DUJYOPZXPSNWBS-UHFFFAOYSA-N','COc1ccc(C2OCCN(Cc3ccccc3)C2C)cc1.Cl','1'),
	(57383,1,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O2S',302.8183,NULL,'7D68A0BF7201EB21-FICuS-01-5D','7D68A0BF7201EB21-FICTS-01-3C','7D94075A4D8C326F-uuuuu-01-0F','InChI=1S/C13H18N2O2S.ClH/c1-15(2)10-9-13(11-14,18(3,16)17)12-7-5-4-6-8-12;/h4-8H,9-10H2,1-3H3;1H','InChIKey=XTUHJWTUXSAWRP-UHFFFAOYSA-N','CN(C)CCC(C#N)(c1ccccc1)S(C)(=O)=O.Cl','1'),
	(57384,0,0,NULL,'Consistent with Molecular Formula','C14H24BrN5O2S',406.3399,NULL,'6128417EE04D02DD-FICuS-01-50','6128417EE04D02DD-FICTS-01-2F','AC656B17B2C15888-uuuuu-01-0A','InChI=1S/C14H23N5O2S.BrH/c1-5-8-19(3,4)9-7-18-11-10(22-13(15)16-11)12(20)17(6-2)14(18)21;/h5-9H2,1-4H3,(H-,15,16,20);1H','InChIKey=IJLQIUZXJYKRSG-UHFFFAOYSA-N','CCC[N+](C)(C)CCn1c(=O)n(CC)c(=O)c2sc(N)nc21.[Br-]',NULL),
	(57385,0,0,'65150-41-6','Consistent with Molecular Formula','C8H11ClN2O2',202.6401,NULL,'A4718D8A6676F042-FICuS-01-4E','A4718D8A6676F042-FICTS-01-2D','A4718D8A6676F042-uuuuu-01-FD','InChI=1S/C8H11ClN2O2/c1-3-10-6(9)5-7(12)11(4-2)8(10)13/h5H,3-4H2,1-2H3','InChIKey=MMNMIPHGPHAALZ-UHFFFAOYSA-N','CCn1c(Cl)cc(=O)n(CC)c1=O',NULL),
	(57386,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O2S',254.3062,NULL,'45A9B5C7AD2909B3-FICuS-01-69','45A9B5C7AD2909B3-FICTS-01-48','45A9B5C7AD2909B3-uuuuu-01-18','InChI=1S/C10H14N4O2S/c1-4-13-7-6(17-9(11)12(7)3)8(15)14(5-2)10(13)16/h11H,4-5H2,1-3H3/b11-9+','InChIKey=PXSUKKIVVCSBBF-PKNBQFBNSA-N','CCn1c(=O)c2sc(=N)n(C)c2n(CC)c1=O',NULL),
	(57387,10,0,'3258-30-8','Consistent with Molecular Formula','C29H49FO3',464.7027,'Cholestane-3,5-diol, 6-fluoro-, 3-acetate, (3.beta.,5.alpha.,6.beta.)-','65F95DFB3DC932AD-FICuS-01-8F','65F95DFB3DC932AD-FICTS-01-6E','7734B6EE2B72BA2C-uuuuu-01-22','InChI=1S/C29H49FO3/c1-18(2)8-7-9-19(3)23-10-11-24-22-16-26(30)29(32)17-21(33-20(4)31)12-15-28(29,6)25(22)13-14-27(23,24)5/h18-19,21-26,32H,7-17H2,1-6H3/t19-,21+,22+,23-,24+,25+,26-,27-,28-,29+/m1/s1','InChIKey=FPKAKGMAUFANQP-BSMCXZHXSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3CC(F)C2(O)C1','1'),
	(57388,10,0,'56376-32-0','Consistent with Molecular Formula','C29H49BrO3',525.6083,'Cholestane-3,5-diol, 6-bromo-, 3-acetate, (3.beta.,5.alpha.,6.beta.)-','A3677CC289C2BCFD-FICuS-01-8C','A3677CC289C2BCFD-FICTS-01-6B','C43838D5069A2F95-uuuuu-01-02','InChI=1S/C29H49BrO3/c1-18(2)8-7-9-19(3)23-10-11-24-22-16-26(30)29(32)17-21(33-20(4)31)12-15-28(29,6)25(22)13-14-27(23,24)5/h18-19,21-26,32H,7-17H2,1-6H3/t19-,21+,22+,23-,24+,25+,26-,27-,28-,29+/m1/s1','InChIKey=VZKSCWUNOHGGFQ-BSMCXZHXSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3CC(Br)C2(O)C1','1'),
	(57389,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN3O2',231.6815,NULL,'65934BD047D36A25-FICuS-01-48','8B08C7DB040140C2-FICTS-01-26','65934BD047D36A25-uuuuu-01-F7','InChI=1S/C9H14ClN3O2/c1-4-12-7(11-3)6(10)8(14)13(5-2)9(12)15/h11H,4-5H2,1-3H3','InChIKey=WGYDZIJHLSTULH-UHFFFAOYSA-N','CCn1c(NC)c(Cl)c(=O)n(CC)c1=O',NULL),
	(57390,1,0,NULL,'Consistent with Molecular Formula','C15H21Cl3N2O2S',399.7621,NULL,'F14A3F1E18205340-FICuS-01-39','F14A3F1E18205340-FICTS-01-18','F1B698FB27AD8A0E-uuuuu-01-3A','InChI=1S/C15H20Cl2N2O2S.ClH/c1-4-19(5-2)9-8-15(11-18,22(3,20)21)12-6-7-13(16)14(17)10-12;/h6-7,10H,4-5,8-9H2,1-3H3;1H','InChIKey=ACHYJTLNMGIWIR-UHFFFAOYSA-N','CCN(CC)CCC(C#N)(c1ccc(Cl)c(Cl)c1)S(C)(=O)=O.Cl','1'),
	(57391,0,0,'93408-35-6','Consistent with Molecular Formula','C17H18Cl4N2',392.1546,NULL,'04648566E2A7D1F7-FICuS-01-4F','04648566E2A7D1F7-FICTS-01-2E','04648566E2A7D1F7-uuuuu-01-FE','InChI=1S/C17H18Cl4N2/c18-14-4-2-12(16(20)8-14)10-22-6-1-7-23-11-13-3-5-15(19)9-17(13)21/h2-5,8-9,22-23H,1,6-7,10-11H2','InChIKey=JFPJGFKCIYWPCJ-UHFFFAOYSA-N','Clc1ccc(CNCCCNCc2ccc(Cl)cc2Cl)c(Cl)c1',NULL),
	(57392,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'1AE6E0A0637430E4-FICuS-01-4A','1AE6E0A0637430E4-FICTS-01-29','1AE6E0A0637430E4-uuuuu-01-F9','InChI=1S/C21H26N2O4/c1-3-26-20(24)16-6-10-18(11-7-16)22-14-5-15-23-19-12-8-17(9-13-19)21(25)27-4-2/h6-13,22-23H,3-5,14-15H2,1-2H3','InChIKey=FDQGUFOQQCIQQE-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCCCNc2ccc(C(=O)OCC)cc2)cc1',NULL),
	(57393,0,0,NULL,'Consistent with Molecular Formula','C26H29ClN2O2',436.9803,NULL,'113737CD0D3882FF-FICuS-01-59','113737CD0D3882FF-FICTS-01-38','113737CD0D3882FF-uuuuu-01-08','InChI=1S/C26H29ClN2O2/c1-30-24-12-4-20(5-13-24)18-28-16-3-17-29(19-21-6-14-25(31-2)15-7-21)26(28)22-8-10-23(27)11-9-22/h4-15,26H,3,16-19H2,1-2H3','InChIKey=CIISXYDZRGLQRH-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2ccc(Cl)cc2)cc1',NULL),
	(57394,0,0,NULL,'Consistent with Molecular Formula','C27H32N2O3',432.5614,NULL,'BFCB36A39BCE9F5E-FICuS-01-AD','BFCB36A39BCE9F5E-FICTS-01-8C','BFCB36A39BCE9F5E-uuuuu-01-5C','InChI=1S/C27H32N2O3/c1-30-23-13-9-21(10-14-23)19-28-17-6-18-29(20-22-11-15-24(31-2)16-12-22)27(28)25-7-4-5-8-26(25)32-3/h4-5,7-16,27H,6,17-20H2,1-3H3','InChIKey=MAFVPJKXYIHXSQ-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2ccccc2OC)cc1',NULL),
	(57395,0,0,NULL,'Consistent with Molecular Formula','C26H30N2O4',434.534,NULL,'A98C10096317026B-FICuS-01-31','A98C10096317026B-FICTS-01-10','A98C10096317026B-uuuuu-01-E0','InChI=1S/C26H30N2O4/c1-31-22-9-4-19(5-10-22)17-27-14-3-15-28(18-20-6-11-23(32-2)12-7-20)26(27)24-13-8-21(29)16-25(24)30/h4-13,16,26,29-30H,3,14-15,17-18H2,1-2H3','InChIKey=CRFGEPSCRPBXQO-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2ccc(O)cc2O)cc1',NULL),
	(57396,0,0,NULL,'Consistent with Molecular Formula','C9H12?N2O4S',244.2648,NULL,'F3D653D2B8BCFD2B-FICuS-01-95','F3D653D2B8BCFD2B-FICTS-01-74','F3D653D2B8BCFD2B-uuuuu-01-44','InChI=1S/C9H10N2.H2O4S/c10-5-7-6-11-9-4-2-1-3-8(7)9;1-5(2,3)4/h1-4,6,11H,5,10H2;(H2,1,2,3,4)','InChIKey=GTSCTQYMHSZHTH-UHFFFAOYSA-N','*.NCc1c[nH]c2ccccc12.O=S(=O)(O)O',NULL),
	(57397,0,0,NULL,'Consistent with Molecular Formula','C10H14?N2O4S',258.2916,NULL,'A5AF6EF0A58F4534-FICuS-01-79','A5AF6EF0A58F4534-FICTS-01-58','A5AF6EF0A58F4534-uuuuu-01-28','InChI=1S/C10H12N2.H2O4S/c1-12-7-8(6-11)9-4-2-3-5-10(9)12;1-5(2,3)4/h2-5,7H,6,11H2,1H3;(H2,1,2,3,4)','InChIKey=MMALMALQRVKVQG-UHFFFAOYSA-N','*.Cn1cc(CN)c2ccccc21.O=S(=O)(O)O',NULL),
	(57398,0,0,'36284-95-4','Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'15C54C3F2B28261F-FICuS-01-52','15C54C3F2B28261F-FICTS-01-31','15C54C3F2B28261F-uuuuu-01-01','InChI=1S/C10H12N2/c1-11-6-8-7-12-10-5-3-2-4-9(8)10/h2-5,7,11-12H,6H2,1H3','InChIKey=BIFJNBXQXNWYOL-UHFFFAOYSA-N','CNCc1c[nH]c2ccccc12',NULL),
	(57399,0,0,NULL,'Consistent with Molecular Formula','C10H9?MgNO3S',247.551,NULL,'472FA59F5E57C93B-FICuS-01-76','472FA59F5E57C93B-FICTS-01-55','472FA59F5E57C93B-uuuuu-01-25','InChI=1S/C10H9NO3S.Mg/c11-10-3-1-2-7-4-5-8(6-9(7)10)15(12,13)14;/h1-6H,11H2,(H,12,13,14);/q;+2','InChIKey=SZTTXDUBFASTJH-UHFFFAOYSA-N','*.Nc1cccc2ccc(S(=O)(=O)O)cc12.[Mg+2]',NULL),
	(57400,0,0,'4454-48-2','Consistent with Molecular Formula','C4H7F3N2S',172.1679,NULL,'5AA99A76669400EA-FICuS-01-5D','5AA99A76669400EA-FICTS-01-3C','5AA99A76669400EA-uuuuu-01-0C','InChI=1S/C4H7F3N2S/c1-9(2)8-3(10)4(5,6)7/h1-2H3,(H,8,10)','InChIKey=JUDNPBHJZPAVQG-UHFFFAOYSA-N','CN(C)NC(=S)C(F)(F)F',NULL),
	(57401,0,0,'4454-49-3','Consistent with Molecular Formula','C5H7F5N2S',222.1757,NULL,'7F3CBDA338D1945F-FICuS-01-7C','7F3CBDA338D1945F-FICTS-01-5B','7F3CBDA338D1945F-uuuuu-01-2B','InChI=1S/C5H7F5N2S/c1-12(2)11-3(13)4(6,7)5(8,9)10/h1-2H3,(H,11,13)','InChIKey=ANGAZJPWWNXNKS-UHFFFAOYSA-N','CN(C)NC(=S)C(F)(F)C(F)(F)F',NULL),
	(57402,0,0,'350-93-6','Consistent with Molecular Formula','C8H7F3N2',188.1519,NULL,'ACF12564F04B631C-FICuS-01-5C','ACF12564F04B631C-FICTS-01-3B','ACF12564F04B631C-uuuuu-01-0B','InChI=1S/C8H7F3N2/c9-8(10,11)7(12)13-6-4-2-1-3-5-6/h1-5H,(H2,12,13)','InChIKey=HKIOQMVJIBOQKB-UHFFFAOYSA-N','N=C(Nc1ccccc1)C(F)(F)F',NULL),
	(57403,0,0,'4454-53-9','Consistent with Molecular Formula','C8H8F3N3O2S',267.2253,NULL,'C09A92ECC6FBE1E2-FICuS-01-95','C09A92ECC6FBE1E2-FICTS-01-74','C09A92ECC6FBE1E2-uuuuu-01-44','InChI=1S/C8H8F3N3O2S/c9-8(10,11)7(12)13-14-17(15,16)6-4-2-1-3-5-6/h1-5,14H,(H2,12,13)','InChIKey=VYYBGPDFMAIJFS-UHFFFAOYSA-N','N=C(NNS(=O)(=O)c1ccccc1)C(F)(F)F',NULL),
	(57404,0,0,'4454-55-1','Consistent with Molecular Formula','C9H8F5N3O2S',317.2331,NULL,'17542ECCD7E2D485-FICuS-01-6C','17542ECCD7E2D485-FICTS-01-4B','17542ECCD7E2D485-uuuuu-01-1B','InChI=1S/C9H8F5N3O2S/c10-8(11,9(12,13)14)7(15)16-17-20(18,19)6-4-2-1-3-5-6/h1-5,17H,(H2,15,16)','InChIKey=FSSYSLVLIPAXLE-UHFFFAOYSA-N','N=C(NNS(=O)(=O)c1ccccc1)C(F)(F)C(F)(F)F',NULL),
	(57405,0,0,'4454-57-3','Consistent with Molecular Formula','C10H8F7N3O2S',367.2409,NULL,'94B09F4CA156FE45-FICuS-01-6D','94B09F4CA156FE45-FICTS-01-4C','94B09F4CA156FE45-uuuuu-01-1C','InChI=1S/C10H8F7N3O2S/c11-8(12,9(13,14)10(15,16)17)7(18)19-20-23(21,22)6-4-2-1-3-5-6/h1-5,20H,(H2,18,19)','InChIKey=ZRHFULOSEUETLM-UHFFFAOYSA-N','N=C(NNS(=O)(=O)c1ccccc1)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(57406,0,0,NULL,'Consistent with Molecular Formula','C10H9F5N2',252.1865,NULL,'C380F06B648858AA-FICuS-01-5C','6E0098BCD3722AEB-FICTS-01-51','C380F06B648858AA-uuuuu-01-0B','InChI=1S/C10H9F5N2/c11-9(12,10(13,14)15)8(16)17-6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,16,17)','InChIKey=AKJBUWQQAPPMFR-UHFFFAOYSA-N','N=C(NCc1ccccc1)C(F)(F)C(F)(F)F',NULL),
	(57407,0,0,'19005-93-7','Consistent with Molecular Formula','C9H7NO',145.1604,'Indole-2-carboxaldehyde','044911D560630BDA-FICuS-01-39','044911D560630BDA-FICTS-01-18','044911D560630BDA-uuuuu-01-E8','InChI=1S/C9H7NO/c11-6-8-5-7-3-1-2-4-9(7)10-8/h1-6,10H','InChIKey=SBNOTUDDIXOFSN-UHFFFAOYSA-N','O=Cc1cc2ccccc2[nH]1',NULL),
	(57408,0,0,'5055-39-0','Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'32F84889C5AB8EB2-FICuS-01-73','32F84889C5AB8EB2-FICTS-01-52','32F84889C5AB8EB2-uuuuu-01-22','InChI=1S/C9H9N3O/c10-12-9(13)8-5-6-3-1-2-4-7(6)11-8/h1-5,11H,10H2,(H,12,13)','InChIKey=DZLFRQHFFVRYEE-UHFFFAOYSA-N','NNC(=O)c1cc2ccccc2[nH]1',NULL),
	(57409,0,0,NULL,'Consistent with Molecular Formula','C9H14F5N3O3S',339.2799,NULL,'6BDD1713A08B15E7-FICuS-01-60','6BDD1713A08B15E7-FICTS-01-3F','6BDD1713A08B15E7-uuuuu-01-0F','InChI=1S/C9H14F5N3O3S/c10-8(11,9(12,13)14)6-15-7(18)16-21(19,20)17-4-2-1-3-5-17/h1-6H2,(H2,15,16,18)','InChIKey=QZXUBMQCBLEWDI-UHFFFAOYSA-N','O=C(NCC(F)(F)C(F)(F)F)NS(=O)(=O)N1CCCCC1',NULL),
	(57410,0,0,'519-23-3','Consistent with Molecular Formula','C17H14N2',246.311,'NSC 71795\nEllipticine\nELLIPTICINE\nElliptisine\nELLIPTICINE\n5,11-Dimethyl-6H-pyrido[4,3-b]carbazole\nWLN: T D6 B656 FN LMJ C1 J1\n6H-Pyrido[4,3-b]carbazole, 5,11-dimethyl-\n6H-Pyrido[4,3-b]carbazole, 5,11-dimethyl-','B611DE3B3BD19C12-FICuS-01-68','B611DE3B3BD19C12-FICTS-01-47','B611DE3B3BD19C12-uuuuu-01-17','InChI=1S/C17H14N2/c1-10-14-9-18-8-7-12(14)11(2)17-16(10)13-5-3-4-6-15(13)19-17/h3-9,19H,1-2H3','InChIKey=CTSPAMFJBXKSOY-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1[nH]c1ccccc12',NULL),
	(57411,5,0,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,'P.M. Alkaloid IV','964C1218E622DC46-FICuS-01-49','964C1218E622DC46-FICTS-01-28','964C1218E622DC46-uuuuu-01-F8','InChI=1S/C22H28N2O2/c1-23-17-7-4-3-6-15(17)21-11-13-24-12-5-8-20(19(21)24)9-10-22(21,23)16(14-20)18(25)26-2/h3-4,6-7,16,19H,5,8-14H2,1-2H3','InChIKey=RRVQWUQWPISZCH-UHFFFAOYSA-N','COC(=O)C1CC23CCCN4CCC5(c6ccccc6N(C)C15CC2)C43','1'),
	(57412,0,0,'1914-66-5','Consistent with Molecular Formula','C10H10Cl2O3',249.0932,NULL,'6D22655AE7B5B2D0-FICuS-01-61','6D22655AE7B5B2D0-FICTS-01-40','6D22655AE7B5B2D0-uuuuu-01-10','InChI=1S/C10H10Cl2O3/c1-10(2,9(13)14)15-8-4-3-6(11)5-7(8)12/h3-5H,1-2H3,(H,13,14)','InChIKey=DVCPZLUILSFNDO-UHFFFAOYSA-N','CC(C)(Oc1ccc(Cl)cc1Cl)C(=O)O',NULL),
	(57413,0,0,NULL,'Consistent with Molecular Formula','C22H20FN3O2',377.4173,NULL,'F6934C34FD9112A6-FICuS-01-5B','F6934C34FD9112A6-FICTS-01-3A','F6934C34FD9112A6-uuuuu-01-0A','InChI=1S/C22H20FN3O2/c23-22(21(16-24)14-8-3-9-15-21)19(27)25(17-10-4-1-5-11-17)26(20(22)28)18-12-6-2-7-13-18/h1-2,4-7,10-13H,3,8-9,14-15H2','InChIKey=UISQCMQEPJLFIN-UHFFFAOYSA-N','N#CC1(C2(F)C(=O)N(c3ccccc3)N(c3ccccc3)C2=O)CCCCC1',NULL),
	(57414,0,0,NULL,'Consistent with Molecular Formula','C19H19FN2O2',326.3697,NULL,'2CB338661920D3C5-FICuS-01-43','2CB338661920D3C5-FICTS-01-22','2CB338661920D3C5-uuuuu-01-F2','InChI=1S/C19H19FN2O2/c1-2-3-14-19(20)17(23)21(15-10-6-4-7-11-15)22(18(19)24)16-12-8-5-9-13-16/h4-13H,2-3,14H2,1H3','InChIKey=RSIJVBGGFFIDES-UHFFFAOYSA-N','CCCCC1(F)C(=O)N(c2ccccc2)N(c2ccccc2)C1=O',NULL),
	(57415,1,0,'92866-88-1','Consistent with Molecular Formula','C15H31N3',253.43,NULL,'B1AB553BB64E7C6C-FICuS-01-80','B1AB553BB64E7C6C-FICTS-01-5F','B1AB553BB64E7C6C-uuuuu-01-2F','InChI=1S/C15H31N3/c1-12(2)14(17(3)4)15(18(5)6)16-13-10-8-7-9-11-13/h12-14H,7-11H2,1-6H3/b16-15+','InChIKey=MXUJZNMEVCOXCA-FOCLMDBBSA-N','CC(C)C(/C(=N/C1CCCCC1)N(C)C)N(C)C','1'),
	(57416,0,0,'10183-94-5','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'AEDD052EE7A5F781-FICuS-01-89','AEDD052EE7A5F781-FICTS-01-68','AEDD052EE7A5F781-uuuuu-01-38','InChI=1S/C14H12O3/c15-10-5-1-3-8-7-9-4-2-6-11(16)13(9)14(17)12(8)10/h1,3,5,7,15,17H,2,4,6H2','InChIKey=IFADZYPDPVTFAT-UHFFFAOYSA-N','O=C1CCCc2cc3cccc(O)c3c(O)c21',NULL),
	(57417,0,0,NULL,'Consistent with Molecular Formula','C10H17NO5S2',295.368,NULL,'557D6D7687FECE17-FICuS-01-7D','557D6D7687FECE17-FICTS-01-5C','557D6D7687FECE17-uuuuu-01-2C','InChI=1S/C10H17NO5S2/c12-9(11-8-4-2-1-3-5-8)10-17(13,14)6-7-18(10,15)16/h8,10H,1-7H2,(H,11,12)','InChIKey=SATBNXCRIVJBPN-UHFFFAOYSA-N','O=C(NC1CCCCC1)C1S(=O)(=O)CCS1(=O)=O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(57418,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O5',302.2458,NULL,'F08E66C3AA175976-FICuS-01-61','F08E66C3AA175976-FICTS-01-40','F08E66C3AA175976-uuuuu-01-10','InChI=1S/C13H10N4O5/c14-13(18)9-3-1-2-4-10(9)15-11-6-5-8(16(19)20)7-12(11)17(21)22/h1-7,15H,(H2,14,18)','InChIKey=LOSJMJDUEAVSRL-UHFFFAOYSA-N','NC(=O)c1ccccc1Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(57419,0,0,'5664-34-6','Consistent with Molecular Formula','C22H20O6',380.3964,'Rubrophen','D47F4A91883AE068-FICuS-01-62','D47F4A91883AE068-FICTS-01-41','D47F4A91883AE068-uuuuu-01-11','InChI=1S/C22H20O6/c1-26-19-10-13(4-7-16(19)23)22(14-5-8-17(24)20(11-14)27-2)15-6-9-18(25)21(12-15)28-3/h4-12,23-24H,1-3H3','InChIKey=PXKHQWSDWIEGLZ-UHFFFAOYSA-N','COC1=CC(=C(c2ccc(O)c(OC)c2)c2ccc(O)c(OC)c2)C=CC1=O',NULL),
	(57420,0,0,'20173-75-5','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'50F61394CBBDDA9F-FICuS-01-88','50F61394CBBDDA9F-FICTS-01-67','50F61394CBBDDA9F-uuuuu-01-37','InChI=1S/C13H14N2/c1-15(13-9-5-6-10-14-13)11-12-7-3-2-4-8-12/h2-10H,11H2,1H3','InChIKey=RVIFMDAMYNWNJV-UHFFFAOYSA-N','CN(Cc1ccccc1)c1ccccn1',NULL),
	(57421,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'5F1F2CADC0ACBB6A-FICuS-01-A5','5F1F2CADC0ACBB6A-FICTS-01-84','5F1F2CADC0ACBB6A-uuuuu-01-54','InChI=1S/C14H16N2O/c1-16(14-5-3-4-10-15-14)11-12-6-8-13(17-2)9-7-12/h3-10H,11H2,1-2H3','InChIKey=WEXVXDIKUNSXGK-UHFFFAOYSA-N','COc1ccc(CN(C)c2ccccn2)cc1',NULL),
	(57422,0,0,'41998-16-7','Consistent with Molecular Formula','C13H9ClO2',232.6659,NULL,'15F3271C6B56D0A8-FICuS-01-53','15F3271C6B56D0A8-FICTS-01-32','15F3271C6B56D0A8-uuuuu-01-02','InChI=1S/C13H9ClO2/c14-12-9-5-4-8-11(12)13(15)16-10-6-2-1-3-7-10/h1-9H','InChIKey=RBKABBZAJGDBFA-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1ccccc1Cl',NULL),
	(57423,0,2,NULL,'Consistent with Molecular Formula','C10H25IN8O',400.265,NULL,'B42AF0A9263D9F01-FICuS-01-5F','F2A313C756B716BD-FICTS-01-41','AFE34931E195F3A6-uuuuu-01-1A','InChI=1S/C9H20N8.CH4O.HI/c1-7(15-17-9(12-4)13-5)6-14-16-8(10-2)11-3;1-2;/h6H,1-5H3,(H2,10,11,16)(H2,12,13,17);2H,1H3;1H/b14-6+,15-7-;;','InChIKey=PVLIUNBHTAOPJH-RHTNOZCJSA-N','CNC(=N/N=C/C(C)=N/N=C(NC)NC)NC.CO.I','1'),
	(57424,0,2,NULL,'Consistent with Molecular Formula','C11H25IN8',396.2766,NULL,'E391A53A0E2DE7D7-FICuS-01-75','E391A53A0E2DE7D7-FICTS-01-54','5FFFC946A4D3B325-uuuuu-01-2B','InChI=1S/C11H24N8.HI/c1-9(17-19(7)11(14-4)15-5)8-16-18(6)10(12-2)13-3;/h8H,1-7H3,(H,12,13)(H,14,15);1H/b16-8+,17-9+;','InChIKey=WSWVKILLFKBDOW-VZBBRVKZSA-N','C/N=C(/NC)N(C)/N=C/C(C)=N/N(C)/C(=N/C)NC.I','1'),
	(57425,0,0,'19348-30-2','Consistent with Molecular Formula','C6H15IN2S',274.1624,'N,N,N\',N\',S-Pentamethylisothiouronium iodide\nMethanaminium, N-[(dimethylamino)(methylthio)methylene]-N-methyl-, iodide\nAmmonium, [(dimethylamino)(methylthio)methylene]dimethyl-, iodide','C44D5308214EC61C-FICuS-01-4F','C44D5308214EC61C-FICTS-01-2E','FC9C52A52C26AA44-uuuuu-01-1F','InChI=1S/C6H15N2S.HI/c1-7(2)6(9-5)8(3)4;/h1-5H3;1H/q+1;/p-1','InChIKey=JUHSKKCUWKCYFC-UHFFFAOYSA-M','CSC(N(C)C)=[N+](C)C.[I-]',NULL),
	(57426,2,0,'6264-64-8','Consistent with Molecular Formula','C9H11NO5',213.1896,NULL,'738890172E2C769C-FICuS-01-47','738890172E2C769C-FICTS-01-26','738890172E2C769C-uuuuu-01-F6','InChI=1S/C9H11NO5/c1-9(10(11)12)5-14-8(15-6-9)7-3-2-4-13-7/h2-4,8H,5-6H2,1H3','InChIKey=BWNPBULTUPLTGV-UHFFFAOYSA-N','CC1([N+](=O)[O-])COC(c2ccco2)OC1','1'),
	(57427,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C10H11?2ClO3',214.6481,NULL,'3B1BA2076E60A12F-FICuS-01-54','3B1BA2076E60A12F-FICTS-01-33','3B1BA2076E60A12F-uuuuu-01-03','InChI=1S/C6H6.C4H5O3.Cl/c1-2-4-6-5-3-1;1-4(6)2-7-3-5;/h1-6H;2H2,1H3;','InChIKey=UDQQDDPPIAYHRZ-UHFFFAOYSA-N','*C(=O)OCC(C)=O.*Cl.c1ccccc1',NULL),
	(57428,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H16O3 in C12H22O3','C10H19?O3',187.2583,NULL,'AB4038D2D6C7D7F9-FICuS-01-7D','AB4038D2D6C7D7F9-FICTS-01-5C','AB4038D2D6C7D7F9-uuuuu-01-2C','InChI=1S/C9H16O3.CH3/c10-6-8-7-11-9(12-8)4-2-1-3-5-9;/h8,10H,1-7H2;1H3','InChIKey=JZSIJJZPAGISGE-UHFFFAOYSA-N','*C.OCC1COC2(CCCCC2)O1','1'),
	(57429,1,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'2EE958C9F7A8CE60-FICuS-01-89','2EE958C9F7A8CE60-FICTS-01-68','2EE958C9F7A8CE60-uuuuu-01-38','InChI=1S/C13H24O2/c1-11-5-7-12(8-6-11)13(2,3)15-10-4-9-14/h5,12,14H,4,6-10H2,1-3H3','InChIKey=MHGVRYXQCLBJRL-UHFFFAOYSA-N','CC1=CCC(C(C)(C)OCCCO)CC1','1'),
	(57430,0,0,NULL,'Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'058E8ECF8FB48358-FICuS-01-7B','058E8ECF8FB48358-FICTS-01-5A','058E8ECF8FB48358-uuuuu-01-2A','InChI=1S/C14H16O5/c1-3-7-12(15)19-14(17)11-9-6-5-8-10(11)13(16)18-4-2/h5-6,8-9H,3-4,7H2,1-2H3','InChIKey=SCFJKLCFXWWBMF-UHFFFAOYSA-N','CCCC(=O)OC(=O)c1ccccc1C(=O)OCC',NULL),
	(57431,1,0,NULL,'Consistent with Molecular Formula','C14H22O',206.3272,NULL,'54B7C40FC3CB905E-FICuS-01-74','54B7C40FC3CB905E-FICTS-01-53','54B7C40FC3CB905E-uuuuu-01-23','InChI=1S/C14H22O/c1-4-5-14(15)10-12-6-8-13(9-7-12)11(2)3/h6-9,11,14-15H,4-5,10H2,1-3H3','InChIKey=XIEIAQITSANJKI-UHFFFAOYSA-N','CCCC(O)Cc1ccc(C(C)C)cc1','1'),
	(57432,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C15H17?O',213.2987,NULL,'A990A68CE94F3943-FICuS-01-67','A990A68CE94F3943-FICTS-01-46','A990A68CE94F3943-uuuuu-01-16','InChI=1S/C8H9.C7H8O/c1-2-8-6-4-3-5-7-8;1-6-3-2-4-7(8)5-6/h2-7H,1H3;2-5,8H,1H3','InChIKey=PGEUOILPXOUGFO-UHFFFAOYSA-N','*C(C)c1ccccc1.Cc1cccc(O)c1','1'),
	(57433,2,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'21A0CC0067AA537F-FICuS-01-55','21A0CC0067AA537F-FICTS-01-34','21A0CC0067AA537F-uuuuu-01-04','InChI=1S/C15H26O2/c1-12-6-8-13(9-7-12)15(2,3)17-11-14-5-4-10-16-14/h6,13-14H,4-5,7-11H2,1-3H3','InChIKey=DMFPLHGFPXUHHJ-UHFFFAOYSA-N','CC1=CCC(C(C)(C)OCC2CCCO2)CC1','1'),
	(57434,1,0,'54685-75-5','Consistent with Molecular Formula','C16H30O4',286.4106,NULL,'FDE70CFA9177F09F-FICuS-01-94','FDE70CFA9177F09F-FICTS-01-73','FDE70CFA9177F09F-uuuuu-01-43','InChI=1S/C16H30O4/c1-14-4-6-15(7-5-14)16(2,3)20-13-12-19-11-10-18-9-8-17/h4,15,17H,5-13H2,1-3H3','InChIKey=XCEMXXDKBRZUCH-UHFFFAOYSA-N','CC1=CCC(C(C)(C)OCCOCCOCCO)CC1','1'),
	(57435,0,0,'36182-53-3','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C13H14?3O3P',249.2256,NULL,'D65C18B20A54CC02-FICuS-01-58','D65C18B20A54CC02-FICTS-01-37','D65C18B20A54CC02-uuuuu-01-07','InChI=1S/C6H5O3P.C6H6.CH3/c7-10(8,9)6-4-2-1-3-5-6;1-2-4-6-5-3-1;/h1-5H;1-6H;1H3','InChIKey=NAOMYSKQKZYBSF-UHFFFAOYSA-N','*C.*OP(=O)(O*)c1ccccc1.c1ccccc1',NULL),
	(57436,0,2,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a17 .. Du','C23H22?2O',314.4262,NULL,'21A070D58F59E00A-FICuS-01-4D','21A070D58F59E00A-FICTS-01-2C','0241A13C040BDFDC-uuuuu-01-0C','InChI=1S/C16H13O.C6H6.CH3/c17-16-12-10-15(11-13-16)9-5-4-8-14-6-2-1-3-7-14;1-2-4-6-5-3-1;/h1-13H;1-6H;1H3/b8-4+,9-5+;;','InChIKey=ZCYHMKFWJZLSKX-OLVGFBEPSA-N','*C.*Oc1ccc(/C=C/C=C/c2ccccc2)cc1.c1ccccc1','1'),
	(57437,0,0,NULL,'Consistent with Molecular Formula','C24H49NO2',383.6566,NULL,'97AB8660EF63C5BF-FICuS-01-82','97AB8660EF63C5BF-FICTS-01-61','97AB8660EF63C5BF-uuuuu-01-31','InChI=1S/C24H49NO2/c1-5-9-13-17-23(18-14-10-6-2)27-24(26)19-22-25(20-15-11-7-3)21-16-12-8-4/h23H,5-22H2,1-4H3','InChIKey=RXMTXCXGDQZZBT-UHFFFAOYSA-N','CCCCCC(CCCCC)OC(=O)CCN(CCCCC)CCCCC',NULL),
	(57438,4,0,NULL,'Consistent with Molecular Formula','C27H44O2S',432.7034,NULL,'71282C77B0C37B12-FICuS-01-40','71282C77B0C37B12-FICTS-01-1F','71282C77B0C37B12-uuuuu-01-EF','InChI=1S/C27H44O2S/c1-8-25(4,5)30-17-24(28)29-18-26(6)14-9-15-27(7)22-12-10-20(19(2)3)16-21(22)11-13-23(26)27/h11,16,19,22-23H,8-10,12-15,17-18H2,1-7H3','InChIKey=OGDFLFXEEQMLTP-UHFFFAOYSA-N','CCC(C)(C)SCC(=O)OCC1(C)CCCC2(C)C3CCC(C(C)C)=CC3=CCC12','1'),
	(57439,3,0,NULL,'Consistent with Molecular Formula','C34H50O6',554.7654,NULL,'E2775852F2431858-FICuS-01-35','E2775852F2431858-FICTS-01-14','E2775852F2431858-uuuuu-01-E4','InChI=1S/C34H50O6/c1-6-10-12-27(8-3)22-39-33(35)24-37-31-18-14-29(15-19-31)26(5)30-16-20-32(21-17-30)38-25-34(36)40-23-28(9-4)13-11-7-2/h14-21,26-28H,6-13,22-25H2,1-5H3','InChIKey=KESJFMIKPHOIJE-UHFFFAOYSA-N','CCCCC(CC)COC(=O)COc1ccc(C(C)c2ccc(OCC(=O)OCC(CC)CCCC)cc2)cc1','1'),
	(57440,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C3H4?2O2',72.0634,NULL,'298E83C113842ECE-FICuS-01-5D','298E83C113842ECE-FICTS-01-3C','298E83C113842ECE-uuuuu-01-0C','InChI=1S/C3H4O2/c1-3(4)5-2/h2H,1H3','InChIKey=QSYUPTLSMPABLC-UHFFFAOYSA-N','*C(*)OC(C)=O','1'),
	(57441,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H24O4 in C14H22O4','C14H24O4',256.3412,NULL,'7095A1A435DE8F75-FICuS-01-5E','7095A1A435DE8F75-FICTS-01-3D','7095A1A435DE8F75-uuuuu-01-0D','InChI=1S/C14H24O4/c1-10-5-7-12(8-6-10)14(3,4)18-13(16)9-17-11(2)15/h10,12H,5-9H2,1-4H3','InChIKey=BULLGMDVHBRECU-UHFFFAOYSA-N','CC(=O)OCC(=O)OC(C)(C)C1CCC(C)CC1','1'),
	(57442,1,0,'93460-95-8','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C15H16?2O',212.2908,NULL,'55FC7E9C2F1AFBFA-FICuS-01-AB','55FC7E9C2F1AFBFA-FICTS-01-8A','55FC7E9C2F1AFBFA-uuuuu-01-5A','InChI=1S/C9H9.C6H6.HO/c1-2-5-9-7-3-6-8(9)4-1;1-2-4-6-5-3-1;/h1-2,4-6H,3,7H2;1-6H;1H','InChIKey=QZNYKVLPDUWCRR-UHFFFAOYSA-N','*C1CCc2ccccc21.*O.c1ccccc1','1'),
	(57443,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H24O in C16H22O','C16H24O',232.365,NULL,'1B7FC4910D27177E-FICuS-01-59','1B7FC4910D27177E-FICTS-01-38','1B7FC4910D27177E-uuuuu-01-08','InChI=1S/C16H24O/c1-12-4-6-13(7-5-12)16(2,3)14-8-10-15(17)11-9-14/h8-13,17H,4-7H2,1-3H3','InChIKey=DQDLSNFQWYPAMO-UHFFFAOYSA-N','CC1CCC(C(C)(C)c2ccc(O)cc2)CC1','1'),
	(57444,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C9H14?2',122.2096,NULL,'E95770F48F1F63D3-FICuS-01-67','E95770F48F1F63D3-FICTS-01-46','E95770F48F1F63D3-uuuuu-01-16','InChI=1S/C6H6.C2H5.CH3/c1-2-4-6-5-3-1;1-2;/h1-6H;1H2,2H3;1H3','InChIKey=XVLYKICPNPLXBH-UHFFFAOYSA-N','*C.*CC.c1ccccc1',NULL),
	(57445,4,0,NULL,'Consistent with Molecular Formula','C26H42O2S',418.6766,NULL,'66264CE030F66FCF-FICuS-01-6B','66264CE030F66FCF-FICTS-01-4A','66264CE030F66FCF-uuuuu-01-1A','InChI=1S/C26H42O2S/c1-18(2)19-9-11-21-20(15-19)10-12-22-25(6,13-8-14-26(21,22)7)17-28-23(27)16-29-24(3,4)5/h10,15,18,21-22H,8-9,11-14,16-17H2,1-7H3','InChIKey=XFHWWPKUODMDOZ-UHFFFAOYSA-N','CC(C)C1=CC2=CCC3C(C)(COC(=O)CSC(C)(C)C)CCCC3(C)C2CC1','1'),
	(57446,4,0,NULL,'Consistent with Molecular Formula','C28H38O3',422.6064,NULL,'A2CD99623B59CC69-FICuS-01-73','A2CD99623B59CC69-FICTS-01-52','A2CD99623B59CC69-uuuuu-01-22','InChI=1S/C28H38O3/c1-20(2)21-11-13-24-22(17-21)12-14-25-27(3,15-8-16-28(24,25)4)19-31-26(29)18-30-23-9-6-5-7-10-23/h5-7,9-10,12,17,20,24-25H,8,11,13-16,18-19H2,1-4H3','InChIKey=DECCUGIYEUKBPF-UHFFFAOYSA-N','CC(C)C1=CC2=CCC3C(C)(COC(=O)COc4ccccc4)CCCC3(C)C2CC1','1'),
	(57447,0,0,NULL,'Consistent with Molecular Formula','C14H22ClN3S',299.8609,NULL,'8ED1A069CD7F9440-FICuS-01-6E','8ED1A069CD7F9440-FICTS-01-4D','8E2D078CF2F24D0E-uuuuu-01-28','InChI=1S/C14H21N3S.ClH/c1-4-17(5-2)10-11-18-14-15-12-8-6-7-9-13(12)16(14)3;/h6-9H,4-5,10-11H2,1-3H3;1H','InChIKey=DURPUXOCRVFQLV-UHFFFAOYSA-N','CCN(CC)CCSc1nc2ccccc2n1C.Cl',NULL),
	(57448,0,0,NULL,'Consistent with Molecular Formula','C20H24N3O2PS',401.4623,'Hydrocinnamic acid, p-[[bis(1-aziridinyl)phosphinothioyl]amino]-, benzyl ester\nBenzenepropanoic acid, 4-[[bis(1-aziridinyl)phosphinothioyl]amino]-, phenylmethyl ester','8BD76B237DA99B62-FICuS-01-71','8BD76B237DA99B62-FICTS-01-50','8BD76B237DA99B62-uuuuu-01-20','InChI=1S/C20H24N3O2PS/c24-20(25-16-18-4-2-1-3-5-18)11-8-17-6-9-19(10-7-17)21-26(27,22-12-13-22)23-14-15-23/h1-7,9-10H,8,11-16H2,(H,21,27)','InChIKey=YUZRZMMUBXKMMD-UHFFFAOYSA-N','O=C(CCc1ccc(NP(=S)(N2CC2)N2CC2)cc1)OCc1ccccc1',NULL),
	(57449,0,0,'7252-64-4','Consistent with Molecular Formula','C16H11ClN2O',282.7287,NULL,'4AA4E853939FFC11-FICuS-01-6C','4AA4E853939FFC11-FICTS-01-4B','4AA4E853939FFC11-uuuuu-01-1B','InChI=1S/C16H11ClN2O/c17-11-5-7-12(8-6-11)18-19-15-9-10-16(20)14-4-2-1-3-13(14)15/h1-10,20H','InChIKey=GJXLPATZJPHDGX-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc(Cl)cc2)c2ccccc12',NULL),
	(57450,1,0,'7252-65-5','Consistent with Molecular Formula','C23H24N2O7S',472.5118,NULL,'98C119B3B4F7CA1D-FICuS-01-77','98C119B3B4F7CA1D-FICTS-01-56','8C3BC0816A868D7B-uuuuu-01-1C','InChI=1S/C16H16N2O4.C7H8O3S/c17-15(10-12-6-8-14(9-7-12)18(20)21)16(19)22-11-13-4-2-1-3-5-13;1-6-2-4-7(5-3-6)11(8,9)10/h1-9,15H,10-11,17H2;2-5H,1H3,(H,8,9,10)','InChIKey=XKQURFZLVKPINM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NC(Cc1ccc([N+](=O)[O-])cc1)C(=O)OCc1ccccc1','1'),
	(57451,0,0,'3009-53-8','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'98CCE8A972D323F0-FICuS-01-70','98CCE8A972D323F0-FICTS-01-4F','98CCE8A972D323F0-uuuuu-01-1F','InChI=1S/C17H14N2O2/c1-21-13-8-6-12(7-9-13)18-19-16-10-11-17(20)15-5-3-2-4-14(15)16/h2-11,20H,1H3','InChIKey=BMIUVFWTYIHLOJ-UHFFFAOYSA-N','COc1ccc(/N=N/c2ccc(O)c3ccccc23)cc1',NULL),
	(57452,1,0,'7150-44-9','Consistent with Molecular Formula','C24H24N2O4',404.4646,NULL,'EF39DF9FEF02EEC4-FICuS-01-B5','EF39DF9FEF02EEC4-FICTS-01-94','EF39DF9FEF02EEC4-uuuuu-01-64','InChI=1S/C24H24N2O4/c25-21-13-11-18(12-14-21)15-22(23(27)29-16-19-7-3-1-4-8-19)26-24(28)30-17-20-9-5-2-6-10-20/h1-14,22H,15-17,25H2,(H,26,28)','InChIKey=QNMNKGQWWVUMEN-UHFFFAOYSA-N','Nc1ccc(CC(NC(=O)OCc2ccccc2)C(=O)OCc2ccccc2)cc1','1'),
	(57453,0,0,'16280-50-5','Consistent with Molecular Formula','C7H10ClN5O',215.6419,NULL,'4E85891E4D0F18B5-FICuS-01-62','E3D236C16B1DBF41-FICTS-01-4B','4E792EFB7282C1FB-uuuuu-01-2D','InChI=1S/C7H9N5O.ClH/c1-3-2-9-5-4(10-3)6(13)12-7(8)11-5;/h2H2,1H3,(H4,8,9,11,12,13);1H','InChIKey=GBQDHNBLXYEWCT-UHFFFAOYSA-N','CC1=Nc2c([nH]c(N)nc2=O)NC1.Cl',NULL),
	(57454,0,0,'7150-45-0','Consistent with Molecular Formula','C9H23ClN2O2',226.7459,NULL,'4BB4060F30D787EF-FICuS-01-67','4BB4060F30D787EF-FICTS-01-46','4B48A1EA0F5A5EA1-uuuuu-01-28','InChI=1S/C9H22N2O2.ClH/c12-8-6-10-4-2-1-3-5-11-7-9-13;/h10-13H,1-9H2;1H','InChIKey=UMXWYOPSTOQUOA-UHFFFAOYSA-N','Cl.OCCNCCCCCNCCO',NULL),
	(57455,0,0,'7150-46-1','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'DF07C4BD9A291563-FICuS-01-69','DF07C4BD9A291563-FICTS-01-48','DF07C4BD9A291563-uuuuu-01-18','InChI=1S/C11H13N3O2/c1-13(2)7-8-6-12-9-4-3-5-10(11(8)9)14(15)16/h3-6,12H,7H2,1-2H3','InChIKey=NTWUAOHAQNZERF-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2cccc([N+](=O)[O-])c12',NULL),
	(57456,0,1,'2950-90-5','Consistent with Molecular Formula','C11H18N2O5',258.2736,NULL,'68A49B354A57F7AE-FICuS-01-71','68A49B354A57F7AE-FICTS-01-50','32DBE5FB8710A13C-uuuuu-01-1B','InChI=1S/C11H18N2O5/c1-3-17-8-6-9(14)13-11(16)12-7-5-10(15)18-4-2/h6,8H,3-5,7H2,1-2H3,(H2,12,13,14,16)/b8-6-','InChIKey=LZLBVGVLFCNYEM-VURMDHGXSA-N','CCO/C=C\\C(=O)NC(=O)NCCC(=O)OCC','1'),
	(57457,0,0,'7150-47-2','Consistent with Molecular Formula','C12H16N2OS',236.3312,NULL,'075DE4D1460C356E-FICuS-01-55','075DE4D1460C356E-FICTS-01-34','075DE4D1460C356E-uuuuu-01-04','InChI=1S/C12H16N2OS/c1-2-3-9-13-12(16)14-11(15)10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H2,13,14,15,16)','InChIKey=YJBJLELTANNVNB-UHFFFAOYSA-N','CCCCNC(=S)NC(=O)c1ccccc1',NULL),
	(57458,4,0,'6059-86-5','Consistent with Molecular Formula','C13H16O6',268.2658,NULL,'77EDC4D7260B8797-FICuS-01-69','77EDC4D7260B8797-FICTS-01-48','77EDC4D7260B8797-uuuuu-01-18','InChI=1S/C13H16O6/c1-17-13-11(10(15)9(14)7-18-13)19-12(16)8-5-3-2-4-6-8/h2-6,9-11,13-15H,7H2,1H3','InChIKey=PURQWSJCMBHADD-UHFFFAOYSA-N','COC1OCC(O)C(O)C1OC(=O)c1ccccc1','1'),
	(57459,0,0,'7150-48-3','Consistent with Molecular Formula','C16H10Cl2N2O',317.1738,NULL,'782D8CF6F3F2033D-FICuS-01-6E','782D8CF6F3F2033D-FICTS-01-4D','782D8CF6F3F2033D-uuuuu-01-1D','InChI=1S/C16H10Cl2N2O/c17-10-5-6-15(13(18)9-10)20-19-14-7-8-16(21)12-4-2-1-3-11(12)14/h1-9,21H','InChIKey=OAAQFIKDMGWZBY-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc(Cl)cc2Cl)c2ccccc12',NULL),
	(57460,3,0,'2383-36-0','Consistent with Molecular Formula','C23H19FN2O6S',470.4713,NULL,'E177EDF912337FF2-FICuS-01-71','E177EDF912337FF2-FICTS-01-50','E177EDF912337FF2-uuuuu-01-20','InChI=1S/C23H19FN2O6S/c24-16-12-26(23(30)25-20(16)27)19-11-17(32-21(28)14-7-3-1-4-8-14)18(31-19)13-33-22(29)15-9-5-2-6-10-15/h1-10,12,17-19H,11,13H2,(H,25,27,30)','InChIKey=AFUDIJVTABHLBY-UHFFFAOYSA-N','O=C(OC1CC(n2cc(F)c(=O)[nH]c2=O)OC1CSC(=O)c1ccccc1)c1ccccc1','1'),
	(57461,3,0,'2133-81-5','Consistent with Molecular Formula','C10H13N5O3S',283.3044,'.alpha.-TGdR\n.alpha.-Thiodeoxyguanosine\n.alpha.-2\'-Deoxythioguanosine\n.alpha.-2\'-Deoxy-6-thioguanosine\nThioguanine 9.alpha.D-2\'-deoxyriboside\n9H-Purine-6-thiol, 2-amino-9-(2-deoxy-.alpha.-D-erythro-pentofuranosyl)-\n6H-Purine-6-thione, 2-amino-9-(2-deoxy-.alpha.-D-erythro-pentofuranosyl)-1,9-dihydro-\n9H-Purine-6(1H)-thione, 2-amino-9-(2-deoxy-.alpha.-D-erythro-pentofuranosyl)-','E7BC14358590F5EA-FICuS-01-6C','F00F2516A15FD3D7-FICTS-01-3F','E7BC14358590F5EA-uuuuu-01-1B','InChI=1S/C10H13N5O3S/c11-10-13-8-7(9(19)14-10)12-3-15(8)6-1-4(17)5(2-16)18-6/h3-6,16-17H,1-2H2,(H3,11,13,14,19)','InChIKey=SCVJRXQHFJXZFZ-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3CC(O)C(CO)O3)c2[nH]1','1'),
	(57462,3,0,'7356-40-3','Consistent with Molecular Formula','C28H26ClN5O6',563.9963,NULL,'BD8F341AA93F5A32-FICuS-01-72','BD8F341AA93F5A32-FICTS-01-51','BD8F341AA93F5A32-uuuuu-01-21','InChI=1S/C28H26ClN5O6/c1-15-4-8-18(9-5-15)26(36)38-13-21-20(40-27(37)19-10-6-16(2)7-11-19)12-22(39-21)34-14-30-23-24(29)32-28(31-17(3)35)33-25(23)34/h4-11,14,20-22H,12-13H2,1-3H3,(H,31,32,33,35)','InChIKey=WNWYBNIRSXIWBH-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)c2ncn(C3CC(OC(=O)c4ccc(C)cc4)C(COC(=O)c4ccc(C)cc4)O3)c2n1','1'),
	(57463,1,0,'7150-50-7','Consistent with Molecular Formula','C17H12N2O6',340.2916,NULL,'618464B122ABCFFF-FICuS-01-73','618464B122ABCFFF-FICTS-01-52','618464B122ABCFFF-uuuuu-01-22','InChI=1S/C17H12N2O6/c20-15-11-6-2-3-7-12(11)16(21)18(15)14(17(22)23)9-10-5-1-4-8-13(10)19(24)25/h1-8,14H,9H2,(H,22,23)','InChIKey=MFMGTBSBUPDOEI-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1[N+](=O)[O-])N1C(=O)c2ccccc2C1=O','1'),
	(57464,5,0,NULL,'Consistent with Molecular Formula','C6H15ClN2O5',230.6479,NULL,'74A88C27A42EF50B-FICuS-01-68','74A88C27A42EF50B-FICTS-01-47','74542BC29BA32C45-uuuuu-01-00','InChI=1S/C6H14N2O5.ClH/c7-3-5(11)4(10)2(1-9)13-6(3)8-12;/h2-6,8-12H,1,7H2;1H','InChIKey=USFTVKQAOPJMDF-UHFFFAOYSA-N','Cl.NC1C(NO)OC(CO)C(O)C1O','1'),
	(57465,0,0,'1699-19-0','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'5C9290A8580AE251-FICuS-01-47','B290D2812AE880EA-FICTS-01-40','5C9290A8580AE251-uuuuu-01-F6','InChI=1S/C10H14N2O2/c13-9-7-5-3-1-2-4-6-8(7)11-10(14)12-9/h1-6H2,(H2,11,12,13,14)','InChIKey=SNASLQQEVFUVQC-UHFFFAOYSA-N','O=c1[nH]c2c(c(=O)[nH]1)CCCCCC2',NULL),
	(57466,1,0,'582-34-3','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'39B1FD5063E5EF2D-FICuS-01-79','39B1FD5063E5EF2D-FICTS-01-58','39B1FD5063E5EF2D-uuuuu-01-28','InChI=1S/C9H11NO4/c10-7(9(13)14)3-5-1-2-6(11)4-8(5)12/h1-2,4,7,11-12H,3,10H2,(H,13,14)','InChIKey=UTIMIHJZXIJZKZ-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1O)C(=O)O','1'),
	(57467,1,0,'5001-40-1','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'258074D8DC8665B7-FICuS-01-56','258074D8DC8665B7-FICTS-01-35','258074D8DC8665B7-uuuuu-01-05','InChI=1S/C8H15NO3/c1-5-7(8(10)11-4)12-9-6(2)3/h7H,5H2,1-4H3','InChIKey=JNAXUWCFZNGKBB-UHFFFAOYSA-N','CCC(ON=C(C)C)C(=O)OC','1'),
	(57468,1,0,'5001-41-2','Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'C40C898AA7E71200-FICuS-01-52','C40C898AA7E71200-FICTS-01-31','C40C898AA7E71200-uuuuu-01-01','InChI=1S/C10H19NO3/c1-5-6-7-9(10(12)13-4)14-11-8(2)3/h9H,5-7H2,1-4H3','InChIKey=DOQMKQOIAIMKRO-UHFFFAOYSA-N','CCCCC(ON=C(C)C)C(=O)OC','1'),
	(57469,1,0,'462-16-8','Consistent with Molecular Formula','C19H37FNaO2',339.4883,'Sodium fluorotuberculostearate\n18-Fluoro-10-methyloctadecanoic acid, sodium salt\nWLN: QV8Y1&8F &-NA-\nOctadecanoic acid, 18-fluoro-10-methyl-, sodium salt','2A247176CDA431CF-FICuS-01-5E','2A247176CDA431CF-FICTS-01-3D','A1C39D79ADDF8367-uuuuu-01-32','InChI=1S/C19H37FO2.Na/c1-18(15-11-7-4-5-9-13-17-20)14-10-6-2-3-8-12-16-19(21)22;/h18H,2-17H2,1H3,(H,21,22);/q;+1','InChIKey=HBDZVQJAXIWPMG-UHFFFAOYSA-N','CC(CCCCCCCCF)CCCCCCCCC(=O)O.[Na+]','1'),
	(57470,0,0,NULL,'Consistent with Molecular Formula','C11H11BrN6O',323.1515,NULL,'FD790965D0B4EA75-FICuS-01-71','FD790965D0B4EA75-FICTS-01-50','FD790965D0B4EA75-uuuuu-01-20','InChI=1S/C11H11BrN6O/c1-18(7-4-2-6(12)3-5-7)10-8(17-19)9(13)15-11(14)16-10/h2-5H,1H3,(H4,13,14,15,16)','InChIKey=LOLCWHSLUCZYHK-UHFFFAOYSA-N','CN(c1ccc(Br)cc1)c1nc(N)nc(N)c1N=O',NULL),
	(57471,0,0,'7150-52-9','Consistent with Molecular Formula','C12H13BrN6O',337.1783,NULL,'B292853A56A20AF5-FICuS-01-51','B292853A56A20AF5-FICTS-01-30','B292853A56A20AF5-uuuuu-01-00','InChI=1S/C12H13BrN6O/c1-19(2)12-16-10(14)9(18-20)11(17-12)15-8-5-3-7(13)4-6-8/h3-6H,1-2H3,(H3,14,15,16,17)','InChIKey=MOAWYNAVGRDVQF-UHFFFAOYSA-N','CN(C)c1nc(N)c(N=O)c(Nc2ccc(Br)cc2)n1',NULL),
	(57472,0,0,'7252-66-6','Consistent with Molecular Formula','C14H16Cl2N6O',355.226,NULL,'89851F669ACEC28A-FICuS-01-78','89851F669ACEC28A-FICTS-01-57','89851F669ACEC28A-uuuuu-01-27','InChI=1S/C14H16Cl2N6O/c1-2-3-6-18-12-11(22-23)13(21-14(17)20-12)19-8-4-5-9(15)10(16)7-8/h4-5,7H,2-3,6H2,1H3,(H4,17,18,19,20,21)','InChIKey=KXOVNEGMXALYPA-UHFFFAOYSA-N','CCCCNc1nc(N)nc(Nc2ccc(Cl)c(Cl)c2)c1N=O',NULL),
	(57473,0,0,NULL,'Consistent with Molecular Formula','C12H13BrN6O',337.1783,NULL,'ADBA552E8D9F5D2F-FICuS-01-9C','ADBA552E8D9F5D2F-FICTS-01-7B','ADBA552E8D9F5D2F-uuuuu-01-4B','InChI=1S/C12H13BrN6O/c1-15-10-9(18-20)11(17-12(14)16-10)19(2)8-5-3-7(13)4-6-8/h3-6H,1-2H3,(H3,14,15,16,17)','InChIKey=RWZJJPXIHWRAMB-UHFFFAOYSA-N','CNc1nc(N)nc(N(C)c2ccc(Br)cc2)c1N=O',NULL),
	(57474,0,0,'91062-86-1','Consistent with Molecular Formula','C11H9BrN6',305.1363,NULL,'828B27A12710B397-FICuS-01-35','828B27A12710B397-FICTS-01-14','828B27A12710B397-uuuuu-01-E4','InChI=1S/C11H9BrN6/c12-6-1-3-7(4-2-6)16-10-8(5-13)9(14)17-11(15)18-10/h1-4H,(H5,14,15,16,17,18)','InChIKey=YTCJLQXQKYMGIW-UHFFFAOYSA-N','N#Cc1c(N)nc(N)nc1Nc1ccc(Br)cc1',NULL),
	(57475,0,0,'71172-28-6','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'B83505E121C9926E-FICuS-01-49','B83505E121C9926E-FICTS-01-28','B83505E121C9926E-uuuuu-01-F8','InChI=1S/C10H15NO/c1-3-12-8-7-10-6-4-5-9(2)11-10/h4-6H,3,7-8H2,1-2H3','InChIKey=BBGNOYYNCWSWSQ-UHFFFAOYSA-N','CCOCCc1cccc(C)n1',NULL),
	(57476,0,0,'7789-92-6','Consistent with Molecular Formula','C9H20O3',176.2552,'1,3,3-Triethoxypropane\n1,1,3-Triethoxypropane\nPropane, 1,3,3-triethoxy-\n3-Ethoxypropionaldehyde diethyl acetal\n.beta.-Ethoxypropionaldehyde diethyl acetal\nWLN: 2OYO2&2O2\nPropane, 1,1,3-triethoxy-\nPropionaldehyde, 3-ethoxy-, diethyl acetal','5547E1010894A35B-FICuS-01-33','5547E1010894A35B-FICTS-01-12','5547E1010894A35B-uuuuu-01-E2','InChI=1S/C9H20O3/c1-4-10-8-7-9(11-5-2)12-6-3/h9H,4-8H2,1-3H3','InChIKey=LGICWIVABSMSDK-UHFFFAOYSA-N','CCOCCC(OCC)OCC',NULL),
	(57477,2,0,'78987-78-7','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'7C23AF5688176433-FICuS-01-40','7C23AF5688176433-FICTS-01-1F','7C23AF5688176433-uuuuu-01-EF','InChI=1S/C13H16O2/c1-2-15-13(14)12-9-11(12)8-10-6-4-3-5-7-10/h3-7,11-12H,2,8-9H2,1H3','InChIKey=KOACXUOASKUNMQ-UHFFFAOYSA-N','CCOC(=O)C1CC1Cc1ccccc1','1'),
	(57478,1,0,'6742-26-3','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'3B035428880A1602-FICuS-01-1C','3B035428880A1602-FICTS-01-FB','3B035428880A1602-uuuuu-01-CB','InChI=1S/C13H14O3/c1-2-16-13(15)11-8-7-9-5-3-4-6-10(9)12(11)14/h3-6,11H,2,7-8H2,1H3','InChIKey=DOKKVPGOHCOXLC-UHFFFAOYSA-N','CCOC(=O)C1CCc2ccccc2C1=O','1'),
	(57479,0,0,'83833-31-2','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'4231D1483A08E812-FICuS-01-2E','4231D1483A08E812-FICTS-01-0D','4231D1483A08E812-uuuuu-01-DD','InChI=1S/C13H18N2O/c16-11-15-10-13(6-8-14-9-7-13)12-4-2-1-3-5-12/h1-5,11,14H,6-10H2,(H,15,16)','InChIKey=SRILTGVFXCDKLM-UHFFFAOYSA-N','O=CNCC1(c2ccccc2)CCNCC1',NULL),
	(57480,1,0,NULL,'Consistent with Molecular Formula','C4H8N4OS',160.1934,NULL,'56931EE60BB928FA-FICuS-01-6D','56931EE60BB928FA-FICTS-01-4C','56931EE60BB928FA-uuuuu-01-1C','InChI=1S/C4H8N4OS/c5-3(6)8-4-7-1-2(9)10-4/h4,7H,1H2,(H4,5,6,8)','InChIKey=OKGZGJUNZQAZNU-UHFFFAOYSA-N','N=C(N)NC1NCC(=O)S1','1'),
	(57481,0,0,'26978-64-3','Consistent with Molecular Formula','C4H10O4S',154.1806,NULL,'2845C63548FF7DB9-FICuS-01-69','2845C63548FF7DB9-FICTS-01-48','2845C63548FF7DB9-uuuuu-01-18','InChI=1S/C4H10O4S/c5-3-1-2-4-9(6,7)8/h5H,1-4H2,(H,6,7,8)','InChIKey=YEGPVWSPNYPPIK-UHFFFAOYSA-N','O=S(=O)(O)CCCCO',NULL),
	(57482,0,0,'5904-62-1','Consistent with Molecular Formula','C4H9NO',87.1212,NULL,'EED1F3AEF3CDB8F7-FICuS-01-BC','EED1F3AEF3CDB8F7-FICTS-01-9B','EED1F3AEF3CDB8F7-uuuuu-01-6B','InChI=1S/C4H9NO/c6-5-3-1-2-4-5/h6H,1-4H2','InChIKey=CWLUFVAFWWNXJZ-UHFFFAOYSA-N','ON1CCCC1',NULL),
	(57483,1,0,'453-20-3','Consistent with Molecular Formula','C4H8O2',88.106,'Tetrahydro-3-furanol\n3-Hydroxytetrahydrofuran\n3-Furanol, tetrahydro-\n3-Furanol, tetrahydro-','73FB1CD97539245A-FICuS-01-5E','73FB1CD97539245A-FICTS-01-3D','73FB1CD97539245A-uuuuu-01-0D','InChI=1S/C4H8O2/c5-4-1-2-6-3-4/h4-5H,1-3H2','InChIKey=XDPCNPCKDGQBAN-UHFFFAOYSA-N','OC1CCOC1','1'),
	(57484,0,0,'29449-91-0','Consistent with Molecular Formula','C13H23N3O2',253.3436,NULL,'8BFB066A906014DD-FICuS-01-62','8BFB066A906014DD-FICTS-01-41','8BFB066A906014DD-uuuuu-01-11','InChI=1S/C13H23N3O2/c1-15(2)8-10-17-12-6-5-7-13(14-12)18-11-9-16(3)4/h5-7H,8-11H2,1-4H3','InChIKey=RGIHODWAEHCRBV-UHFFFAOYSA-N','CN(C)CCOc1cccc(OCCN(C)C)n1',NULL),
	(57485,0,0,'51100-43-7','Consistent with Molecular Formula','C5H7NO6S',209.1734,NULL,'24160C38C67CE07B-FICuS-01-53','6BD678D6B38B68F6-FICTS-01-5A','56EF5424343D95D9-uuuuu-01-04','InChI=1S/C5H5NO2.H2O4S/c7-4-2-1-3-5(8)6-4;1-5(2,3)4/h1-3H,(H2,6,7,8);(H2,1,2,3,4)','InChIKey=JAGQQVFIGXVVPO-UHFFFAOYSA-N','O=S(=O)(O)O.O=c1cccc(O)[nH]1',NULL),
	(57486,0,0,'7150-54-1','Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'7735B87B3D7BE849-FICuS-01-6A','7735B87B3D7BE849-FICTS-01-49','7735B87B3D7BE849-uuuuu-01-19','InChI=1S/C11H12N2O2S/c1-6-3-8-9(4-7(6)2)13-11(12-8)16-5-10(14)15/h3-4H,5H2,1-2H3,(H,12,13)(H,14,15)','InChIKey=CRJORIIWBSOFIP-UHFFFAOYSA-N','Cc1cc2nc(SCC(=O)O)[nH]c2cc1C',NULL),
	(57487,0,0,'61134-91-6','Consistent with Molecular Formula','C7H16N2',128.2168,NULL,'71226D39F5D26983-FICuS-01-44','71226D39F5D26983-FICTS-01-23','71226D39F5D26983-uuuuu-01-F3','InChI=1S/C7H16N2/c1-8-4-3-5-9(2)7-6-8/h3-7H2,1-2H3','InChIKey=YQWYNMOCRRYVCE-UHFFFAOYSA-N','CN1CCCN(C)CC1',NULL),
	(57488,0,0,'85264-33-1','Consistent with Molecular Formula','C6H10N2O',126.1578,NULL,'51A5CC03308E7998-FICuS-01-4D','51A5CC03308E7998-FICTS-01-2C','51A5CC03308E7998-uuuuu-01-FC','InChI=1S/C6H10N2O/c1-5-3-6(2)8(4-9)7-5/h3,9H,4H2,1-2H3','InChIKey=OBENDWOJIFFDLZ-UHFFFAOYSA-N','Cc1cc(C)n(CO)n1',NULL),
	(57489,0,0,'532-05-8','Consistent with Molecular Formula','C19H14N4O',314.3458,'Babesan\nBis(6-quinolyl)urea\n1,3-Di-6-quinolylurea\nN,N\'-Diquinolyl-6-urea\nsym.-Di-(6-quinolyl)urea\nUrea, N,N\'-di-6-quinolinyl-\nUrea, 1,3-di-6-quinolyl-','42212390E7A380E8-FICuS-01-33','42212390E7A380E8-FICTS-01-12','42212390E7A380E8-uuuuu-01-E2','InChI=1S/C19H14N4O/c24-19(22-15-5-7-17-13(11-15)3-1-9-20-17)23-16-6-8-18-14(12-16)4-2-10-21-18/h1-12H,(H2,22,23,24)','InChIKey=MJNIRKGFUIUCQO-UHFFFAOYSA-N','O=C(Nc1ccc2ncccc2c1)Nc1ccc2ncccc2c1',NULL),
	(57490,0,0,'7150-55-2','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'39FF72A6CBE3F4D3-FICuS-01-8D','39FF72A6CBE3F4D3-FICTS-01-6C','39FF72A6CBE3F4D3-uuuuu-01-3C','InChI=1S/C10H11ClO2/c11-7-1-2-10(13)8-3-5-9(12)6-4-8/h3-6,12H,1-2,7H2','InChIKey=HZCPODPQEZHXHM-UHFFFAOYSA-N','O=C(CCCCl)c1ccc(O)cc1',NULL),
	(57491,0,1,'869-00-1','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'2B110B374F220688-FICuS-01-2D','2B110B374F220688-FICTS-01-0C','E34038BBFAA08143-uuuuu-01-09','InChI=1S/C7H9NO2/c1-2-3-4-6(5-8)7(9)10/h4H,2-3H2,1H3,(H,9,10)/b6-4+','InChIKey=RMCPVXOVNVHHAJ-GQCTYLIASA-N','CCC/C=C(\\C#N)C(=O)O','1'),
	(57492,0,1,'35013-90-2','Consistent with Molecular Formula','C8H8IN3O',289.0752,'4-[Cyano(hydroximino)methyl]-1-methylpyridinium iodide\nWLN: T6KJ A1 DYMQCN &I\nPyridinium, 4-[cyano(hydroxyimino)methyl]-1-methyl-, iodide','2F755786AA628D7F-FICuS-01-68','2F755786AA628D7F-FICTS-01-47','17A4562BA70AE127-uuuuu-01-FA','InChI=1S/C8H7N3O.HI/c1-11-4-2-7(3-5-11)8(6-9)10-12;/h2-5H,1H3;1H','InChIKey=GJLIKEXLHKULBP-UHFFFAOYSA-N','C[n+]1ccc(/C(C#N)=N/O)cc1.[I-]','1'),
	(57493,0,2,'895-80-7','Consistent with Molecular Formula','C19H16O',260.3348,'2,5-Dibenzylidenecyclopentanone\nCyclopentanone, 2,5-bis(phenylmethylene)-\nCyclopentanone, 2,5-dibenzylidene-','98BEC144B92063EE-FICuS-01-6B','98BEC144B92063EE-FICTS-01-4A','98BEC144B92063EE-uuuuu-01-1A','InChI=1S/C19H16O/c20-19-17(13-15-7-3-1-4-8-15)11-12-18(19)14-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2','InChIKey=CVTOCKKPVXJIJK-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)CC/C1=C/c1ccccc1','1'),
	(57494,0,1,NULL,'Consistent with Molecular Formula','C10H14N6O3',266.259,NULL,'F3CD298EC62089D8-FICuS-01-77','3543D96CFE48C01C-FICTS-01-49','F3CD298EC62089D8-uuuuu-01-26','InChI=1S/C10H14N6O3/c1-5(17)12-13-9-11-7-6(14(9)2)8(18)16(4)10(19)15(7)3/h1-4H3,(H,11,13)(H,12,17)','InChIKey=DMBCJMJYKGWXNZ-UHFFFAOYSA-N','CC(=O)N/N=c1\\[nH]c2c(c(=O)n(C)c(=O)n2C)n1C','1'),
	(57495,1,0,'54915-66-1','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'66D59FCD710389EA-FICuS-01-74','66D59FCD710389EA-FICTS-01-53','66D59FCD710389EA-uuuuu-01-23','InChI=1S/C9H17NO2/c1-3-12-9(11)10-7-5-4-6-8(10)2/h8H,3-7H2,1-2H3','InChIKey=MTQFKNKMVINULH-UHFFFAOYSA-N','CCOC(=O)N1CCCCC1C','1'),
	(57496,1,0,'93423-87-1','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'DB131976766C2443-FICuS-01-3B','DB131976766C2443-FICTS-01-1A','DB131976766C2443-uuuuu-01-EA','InChI=1S/C9H17NO2/c1-3-12-9(11)10-6-4-5-8(2)7-10/h8H,3-7H2,1-2H3','InChIKey=QDFIVTIEXWTTEG-UHFFFAOYSA-N','CCOC(=O)N1CCCC(C)C1','1'),
	(57497,0,0,'90950-45-1','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'A0B66B84F10BD987-FICuS-01-69','A0B66B84F10BD987-FICTS-01-48','A0B66B84F10BD987-uuuuu-01-18','InChI=1S/C9H17NO2/c1-3-12-9(11)10-6-4-8(2)5-7-10/h8H,3-7H2,1-2H3','InChIKey=AILZEXMVCHHZDU-UHFFFAOYSA-N','CCOC(=O)N1CCC(C)CC1',NULL),
	(57498,1,0,'73193-61-0','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'D8224EBBB0A1BA1C-FICuS-01-7F','D8224EBBB0A1BA1C-FICTS-01-5E','D8224EBBB0A1BA1C-uuuuu-01-2E','InChI=1S/C8H15NO3/c1-2-12-8(11)9-5-3-4-7(10)6-9/h7,10H,2-6H2,1H3','InChIKey=NVDAHZBUGRZLMM-UHFFFAOYSA-N','CCOC(=O)N1CCCC(O)C1','1'),
	(57499,0,0,'65214-82-6','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'E922E12540C77678-FICuS-01-40','E922E12540C77678-FICTS-01-1F','E922E12540C77678-uuuuu-01-EF','InChI=1S/C8H15NO3/c1-2-12-8(11)9-5-3-7(10)4-6-9/h7,10H,2-6H2,1H3','InChIKey=QABJNOSERNVHDY-UHFFFAOYSA-N','CCOC(=O)N1CCC(O)CC1',NULL),
	(57500,0,0,'73688-75-2','Consistent with Molecular Formula','C9H11IN2S',306.1638,'2-Methylthiobenzimidazole methiodide\n3-Methyl-2-methylthiobenzimidazolium iodide\nBenzimidazolium, 3-methyl-2-methylthio-, iodide\n1H-Benzimidazole, 1-methyl-2-(methylthio)-, monohydriodide','68194825F6FC9737-FICuS-01-51','68194825F6FC9737-FICTS-01-30','7241BDC7588B0887-uuuuu-01-02','InChI=1S/C9H10N2S.HI/c1-11-8-6-4-3-5-7(8)10-9(11)12-2;/h3-6H,1-2H3;1H','InChIKey=OEQNWTTUMPLQIY-UHFFFAOYSA-N','CSc1nc2ccccc2n1C.I',NULL),
	(57501,1,0,NULL,'Consistent with Molecular Formula','C22H32ClN5O3',449.9795,NULL,'4F01A8BD8B6BB42A-FICuS-01-7C','4F01A8BD8B6BB42A-FICTS-01-5B','4FFD0F58B4E66D64-uuuuu-01-32','InChI=1S/C22H31N5O3.ClH/c1-5-12-26(13-6-2)14-15-27-17-19(24(3)22(30)25(4)21(17)29)23-20(27)18(28)16-10-8-7-9-11-16;/h7-11,18,28H,5-6,12-15H2,1-4H3;1H','InChIKey=JWPIKVUSMXURBO-UHFFFAOYSA-N','CCCN(CCC)CCn1c(C(O)c2ccccc2)nc2c1c(=O)n(C)c(=O)n2C.Cl','1'),
	(57502,1,0,NULL,'Consistent with Molecular Formula','C20H28ClN5O4',437.9253,NULL,'43AEA7DF27EB7355-FICuS-01-7A','43AEA7DF27EB7355-FICTS-01-59','4352003A1866AA1B-uuuuu-01-E2','InChI=1S/C20H27N5O4.ClH/c1-4-24(12-13-26)10-11-25-15-17(22(2)20(29)23(3)19(15)28)21-18(25)16(27)14-8-6-5-7-9-14;/h5-9,16,26-27H,4,10-13H2,1-3H3;1H','InChIKey=CCWKIJDMXSMUBF-UHFFFAOYSA-N','CCN(CCO)CCn1c(C(O)c2ccccc2)nc2c1c(=O)n(C)c(=O)n2C.Cl','1'),
	(57503,0,0,NULL,'Consistent with Molecular Formula','C14H14N8O4S2',422.4358,NULL,'D69EE82B5F9C0FCF-FICuS-01-A6','8A4ED59DC221673E-FICTS-01-4B','D69EE82B5F9C0FCF-uuuuu-01-55','InChI=1S/C14H14N8O4S2/c1-19-7-5(9(23)21(3)13(19)25)15-11(17-7)27-28-12-16-6-8(18-12)20(2)14(26)22(4)10(6)24/h1-4H3,(H,15,17)(H,16,18)','InChIKey=ZIWBLWQPDAZIGG-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SSc3nc4c([nH]3)c(=O)n(C)c(=O)n4C)nc2n(C)c1=O',NULL),
	(57504,1,0,NULL,'Consistent with Molecular Formula','C20H27Cl2N5O2',440.3716,'8-(Chloro(phenyl)methyl)-7-(2-(diethylamino)ethyl)-1,3-dimethyl-1H-purine-2,6(3H,7H)-dione, hydrochloride','3CFC2473E3ABBDC5-FICuS-01-8F','3CFC2473E3ABBDC5-FICTS-01-6E','3C008396DC26648B-uuuuu-01-F9','InChI=1S/C20H26ClN5O2.ClH/c1-5-25(6-2)12-13-26-16-18(23(3)20(28)24(4)19(16)27)22-17(26)15(21)14-10-8-7-9-11-14;/h7-11,15H,5-6,12-13H2,1-4H3;1H','InChIKey=NYHQKRLRPOZSLC-UHFFFAOYSA-N','CCN(CC)CCn1c(C(Cl)c2ccccc2)nc2c1c(=O)n(C)c(=O)n2C.Cl','1'),
	(57505,0,0,'56164-19-3','Consistent with Molecular Formula','C9H12N4O2S',240.2794,NULL,'FDA97115E7EF9002-FICuS-01-6B','FDA97115E7EF9002-FICTS-01-4A','FDA97115E7EF9002-uuuuu-01-1A','InChI=1S/C9H12N4O2S/c1-4-16-8-10-5-6(11-8)12(2)9(15)13(3)7(5)14/h4H2,1-3H3,(H,10,11)','InChIKey=YZNKEEVKCAFYAE-UHFFFAOYSA-N','CCSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(57506,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'E359D32B776625A0-FICuS-01-4A','E359D32B776625A0-FICTS-01-29','E359D32B776625A0-uuuuu-01-F9','InChI=1S/C11H16N2O2/c14-9-8-4-3-7-13(8)10(15)11(12-9)5-1-2-6-11/h8H,1-7H2,(H,12,14)','InChIKey=ANIJIOOZMMOXIY-UHFFFAOYSA-N','O=C1NC2(CCCC2)C(=O)N2CCCC12','1'),
	(57507,1,0,NULL,'Consistent with Molecular Formula','C11H19ClN2O3',262.7357,NULL,'415985E6DF63F38A-FICuS-01-67','415985E6DF63F38A-FICTS-01-46','41A52203E0EE2AC4-uuuuu-01-01','InChI=1S/C11H18N2O3.ClH/c12-11(5-1-2-6-11)10(16)13-7-3-4-8(13)9(14)15;/h8H,1-7,12H2,(H,14,15);1H','InChIKey=STAYQWJNXCOJRC-UHFFFAOYSA-N','Cl.NC1(C(=O)N2CCCC2C(=O)O)CCCC1','1'),
	(57508,1,0,NULL,'Consistent with Molecular Formula','C13H22N2O4',270.3278,NULL,'4F4AF851A6C96512-FICuS-01-5B','4F4AF851A6C96512-FICTS-01-3A','4F4AF851A6C96512-uuuuu-01-0A','InChI=1S/C13H22N2O4/c1-4-19-12(18)13(7-5-6-8-13)15-11(17)9(2)14-10(3)16/h9H,4-8H2,1-3H3,(H,14,16)(H,15,17)','InChIKey=CXUICBALHXLXHU-UHFFFAOYSA-N','CCOC(=O)C1(NC(=O)C(C)NC(C)=O)CCCC1','1'),
	(57509,0,0,'2033-24-1','Consistent with Molecular Formula','C6H8O4',144.1268,'Meldrum\'s acid\nIsopropylidene malonate\nCyclic isopropylidene malonate\n2,2-Dimethyl-m-dioxane-4,6-dione\n2,2-Dimethyl-4,6-dioxo-m-dioxane\nm-Dioxane-4,6-dione, 2,2-dimethyl-\n1,3-Dioxane-4,6-dione, 2,2-dimethyl-\nMalonic acid, cyclic isopropylidene ester','454F1DB7FF3C580B-FICuS-01-79','454F1DB7FF3C580B-FICTS-01-58','454F1DB7FF3C580B-uuuuu-01-28','InChI=1S/C6H8O4/c1-6(2)9-4(7)3-5(8)10-6/h3H2,1-2H3','InChIKey=GXHFUVWIGNLZSC-UHFFFAOYSA-N','CC1(C)OC(=O)CC(=O)O1',NULL),
	(57510,4,0,NULL,'Consistent with Molecular Formula','C10H13FN2O6',276.2209,NULL,'E0082122F1842120-FICuS-01-13','E0082122F1842120-FICTS-01-F2','E0082122F1842120-uuuuu-01-C2','InChI=1S/C10H13FN2O6/c11-4-2-13(10(18)12-9(4)17)7-1-5(15)8(16)6(3-14)19-7/h2,5-8,14-16H,1,3H2,(H,12,17,18)','InChIKey=ABSZGUKVQXZPRF-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(O)C(CO)O2)cc1F','1'),
	(57511,0,0,'91426-38-9','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'8A6E8C3E5BCA969F-FICuS-01-97','BCC4A50827466EA6-FICTS-01-45','8A6E8C3E5BCA969F-uuuuu-01-46','InChI=1S/C10H8N2O3/c11-5-1-2-8-6(3-5)7(10(14)15)4-9(13)12-8/h1-4H,11H2,(H,12,13)(H,14,15)','InChIKey=GUBUMZYLLAHHJB-UHFFFAOYSA-N','Nc1ccc2[nH]c(=O)cc(C(=O)O)c2c1',NULL),
	(57512,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5O2',305.7231,NULL,'F4F6019CF59868B9-FICuS-01-6F','F4F6019CF59868B9-FICTS-01-4E','F40AA679CA15B1F7-uuuuu-01-22','InChI=1S/C13H11N5O2.ClH/c14-11-10-12(16-6-15-11)18(7-17-10)5-8-1-3-9(4-2-8)13(19)20;/h1-4,6-7H,5H2,(H,19,20)(H2,14,15,16);1H','InChIKey=OABUCJBMWBZCOV-UHFFFAOYSA-N','Cl.Nc1ncnc2c1ncn2Cc1ccc(C(=O)O)cc1',NULL),
	(57513,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O5',300.2702,NULL,'93F2D9D057EE067E-FICuS-01-74','93F2D9D057EE067E-FICTS-01-53','93F2D9D057EE067E-uuuuu-01-23','InChI=1S/C15H12N2O5/c18-13(14(19)20)16-10-5-4-6-11(9-10)17-15(21)22-12-7-2-1-3-8-12/h1-9H,(H,16,18)(H,17,21)(H,19,20)','InChIKey=DVSOYHCPIHJSIJ-UHFFFAOYSA-N','O=C(Nc1cccc(NC(=O)C(=O)O)c1)Oc1ccccc1',NULL),
	(57514,0,0,'7149-21-5','Consistent with Molecular Formula','C9H11Cl2N5O',276.1248,NULL,'6814287958C64B40-FICuS-01-34','6814287958C64B40-FICTS-01-13','68E88F9C674B920E-uuuuu-01-1E','InChI=1S/C9H10ClN5O.ClH/c1-6(16)11-2-3-15-5-14-7-8(10)12-4-13-9(7)15;/h4-5H,2-3H2,1H3,(H,11,16);1H','InChIKey=SXIHTXPYPSYNLU-UHFFFAOYSA-N','CC(=O)NCCn1cnc2c(Cl)ncnc21.Cl',NULL),
	(57515,0,0,'13404-52-9','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'B8DA214A2C8A9385-FICuS-01-65','B8DA214A2C8A9385-FICTS-01-44','B8DA214A2C8A9385-uuuuu-01-14','InChI=1S/C10H13N3O2/c1-13(12-15)10(14)11-8-7-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,11,14)','InChIKey=CCTNAWUIFAFNJU-UHFFFAOYSA-N','CN(N=O)C(=O)NCCc1ccccc1',NULL),
	(57516,0,0,'777-79-7','Consistent with Molecular Formula','C9H11N3O2',193.2048,'N-Nitrosophenylethylurea\nUrea, N-nitroso-N-(2-phenylethyl)-\nUrea, 1-nitroso-1-phenethyl-','10979799AF5F7349-FICuS-01-53','10979799AF5F7349-FICTS-01-32','10979799AF5F7349-uuuuu-01-02','InChI=1S/C9H11N3O2/c10-9(13)12(11-14)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,10,13)','InChIKey=DTJMFZHAJPQACD-UHFFFAOYSA-N','NC(=O)N(CCc1ccccc1)N=O',NULL),
	(57517,0,0,'7149-22-6','Consistent with Molecular Formula','C9H10N4O2S',238.2636,NULL,'750EAEF3C99577C8-FICuS-01-7A','5E9A4941715B12C3-FICTS-01-24','750EAEF3C99577C8-uuuuu-01-29','InChI=1S/C9H10N4O2S/c1-6(14)15-3-2-13-5-12-7-8(13)10-4-11-9(7)16/h4-5H,2-3H2,1H3,(H,10,11,16)','InChIKey=CATSNCSWAYBMDA-UHFFFAOYSA-N','CC(=O)OCCn1cnc2c(=S)nc[nH]c21',NULL),
	(57518,0,0,'7151-89-5','Consistent with Molecular Formula','C6H6N2OS',154.1862,NULL,'E5C96DC7B0ED2E21-FICuS-01-86','E5C96DC7B0ED2E21-FICTS-01-65','E5C96DC7B0ED2E21-uuuuu-01-35','InChI=1S/C6H6N2OS/c7-6(9)4-1-2-5(10)8-3-4/h1-3H,(H2,7,9)(H,8,10)','InChIKey=PWSJCBQLHHENIG-UHFFFAOYSA-N','NC(=O)c1ccc(S)nc1',NULL),
	(57519,0,0,'16849-81-3','Consistent with Molecular Formula','C5H12N4O2',160.1754,NULL,'59EA26CEAC782B5D-FICuS-01-8B','59EA26CEAC782B5D-FICTS-01-6A','59EA26CEAC782B5D-uuuuu-01-3A','InChI=1S/C5H12N4O2/c1-7(2)5(8(3)4)6-9(10)11/h1-4H3','InChIKey=ADCHWPWRCMQAJT-UHFFFAOYSA-N','CN(C)C(=N[N+](=O)[O-])N(C)C',NULL),
	(57520,2,0,NULL,'Consistent with Molecular Formula','C32H46N4O6',582.7386,NULL,'76DD9C9DC44F07F8-FICuS-01-8B','76DD9C9DC44F07F8-FICTS-01-6A','76DD9C9DC44F07F8-uuuuu-01-3A','InChI=1S/C32H46N4O6/c1-23(2)27(35-31(39)41-21-25-15-9-7-10-16-25)29(37)33-19-13-5-6-14-20-34-30(38)28(24(3)4)36-32(40)42-22-26-17-11-8-12-18-26/h7-12,15-18,23-24,27-28H,5-6,13-14,19-22H2,1-4H3,(H,33,37)(H,34,38)(H,35,39)(H,36,40)','InChIKey=GFANDROCUWMWBP-UHFFFAOYSA-N','CC(C)C(NC(=O)OCc1ccccc1)C(=O)NCCCCCCNC(=O)C(NC(=O)OCc1ccccc1)C(C)C','1'),
	(57521,0,0,'7151-90-8','Consistent with Molecular Formula','C8H11IN2OS',310.1522,NULL,'5130BB8E02607359-FICuS-01-31','5130BB8E02607359-FICTS-01-10','69E1BA230F081F01-uuuuu-01-F9','InChI=1S/C8H10N2OS.HI/c1-10-5-6(8(9)11)3-4-7(10)12-2;/h3-5H,1-2H3,(H-,9,11);1H','InChIKey=NWDFCLZVOWXIEV-UHFFFAOYSA-N','CSc1ccc(C(N)=O)c[n+]1C.[I-]',NULL),
	(57522,0,0,'7151-91-9','Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'DBBACA3184051DBA-FICuS-01-81','DBBACA3184051DBA-FICTS-01-60','DBBACA3184051DBA-uuuuu-01-30','InChI=1S/C7H8N2OS/c1-11-6-3-2-5(4-9-6)7(8)10/h2-4H,1H3,(H2,8,10)','InChIKey=ZVDPECSGNIQOCM-UHFFFAOYSA-N','CSc1ccc(C(N)=O)cn1',NULL),
	(57523,5,0,'7151-92-0','Consistent with Molecular Formula','C20H25BrN2O10',533.3289,NULL,'6C05F47715A02FD4-FICuS-01-54','6C05F47715A02FD4-FICTS-01-33','A148DE1E472C7581-uuuuu-01-08','InChI=1S/C20H24N2O10.BrH/c1-10(23)28-9-15-16(29-11(2)24)17(30-12(3)25)18(31-13(4)26)20(32-15)22-7-5-6-14(8-22)19(21)27;/h5-8,15-18,20H,9H2,1-4H3,(H-,21,27);1H','InChIKey=BOXCNIGRJBVNNL-UHFFFAOYSA-N','CC(=O)OCC1OC([n+]2cccc(C(N)=O)c2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O.[Br-]','1'),
	(57524,5,0,'27447-08-1','Consistent with Molecular Formula','C21H26BrNO10',532.3411,NULL,'F58C014413E946BB-FICuS-01-56','F58C014413E946BB-FICTS-01-35','38C12B2D41651CEE-uuuuu-01-0D','InChI=1S/C21H26NO10.BrH/c1-11(23)16-7-6-8-22(9-16)21-20(31-15(5)27)19(30-14(4)26)18(29-13(3)25)17(32-21)10-28-12(2)24;/h6-9,17-21H,10H2,1-5H3;1H/q+1;/p-1','InChIKey=GSVFFSWXDOOMBX-UHFFFAOYSA-M','CC(=O)OCC1OC([n+]2cccc(C(C)=O)c2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O.[Br-]','1'),
	(57525,0,1,'53554-45-3','Consistent with Molecular Formula','C14H20N4OS',292.3982,NULL,'33403745F9286063-FICuS-01-1C','5BCBCA31217592BB-FICTS-01-48','33403745F9286063-uuuuu-01-CB','InChI=1S/C14H20N4OS/c1-3-4-9-15-14(20)18-16-10-12-5-7-13(8-6-12)17-11(2)19/h5-8,10H,3-4,9H2,1-2H3,(H,17,19)(H2,15,18,20)/b16-10+','InChIKey=ITCWKLGFDLNEDD-MHWRWJLKSA-N','CCCCNC(=S)N/N=C/c1ccc(NC(C)=O)cc1','1'),
	(57526,0,0,'25786-99-6','Consistent with Molecular Formula','C28H31ClN8O2',547.0583,'Urea, N\',N\'\'-1,4-phenylenebis[N\'-[3-(1,4,5,6,-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride\nUrea, 1,1\'-p-phenylenebis[3-[m-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride','C82D99768410E8A0-FICuS-01-52','C82D99768410E8A0-FICTS-01-31','C8D13E93BB9D31EE-uuuuu-01-39','InChI=1S/C28H30N8O2.ClH/c37-27(35-23-7-1-5-19(17-23)25-29-13-3-14-30-25)33-21-9-11-22(12-10-21)34-28(38)36-24-8-2-6-20(18-24)26-31-15-4-16-32-26;/h1-2,5-12,17-18H,3-4,13-16H2,(H,29,30)(H,31,32)(H2,33,35,37)(H2,34,36,38);1H','InChIKey=BLZRVGLVXVHOMI-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(NC(=O)Nc2cccc(C3=NCCCN3)c2)cc1)Nc1cccc(C2=NCCCN2)c1',NULL),
	(57527,0,0,'92291-85-5','Consistent with Molecular Formula','C14H12Cl3N3',328.6279,NULL,'D716FAF3939C5F1C-FICuS-01-80','D716FAF3939C5F1C-FICTS-01-5F','D716FAF3939C5F1C-uuuuu-01-2F','InChI=1S/C14H12Cl3N3/c15-3-5-20(6-4-16)13-2-1-12(14(17)8-13)7-11(9-18)10-19/h1-2,7-8H,3-6H2','InChIKey=ZAQKYVWOSAWBAZ-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(N(CCCl)CCCl)cc1Cl',NULL),
	(57528,0,0,'2355-63-7','Consistent with Molecular Formula','C17H17Cl2FN2',339.2391,NULL,'45BAA903F40B2BEE-FICuS-01-7A','45BAA903F40B2BEE-FICTS-01-59','45BAA903F40B2BEE-uuuuu-01-29','InChI=1S/C17H17Cl2FN2/c18-9-11-22(12-10-19)17-7-1-14(2-8-17)13-21-16-5-3-15(20)4-6-16/h1-8,13H,9-12H2','InChIKey=PXIZZDCKBRHCJU-UHFFFAOYSA-N','Fc1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(57529,0,1,'19575-04-3','Consistent with Molecular Formula','C12H9NO2',199.2086,NULL,'CB920846127143B9-FICuS-01-36','CB920846127143B9-FICTS-01-15','CB920846127143B9-uuuuu-01-E5','InChI=1S/C12H9NO2/c14-12(10-3-1-7-13-9-10)6-5-11-4-2-8-15-11/h1-9H','InChIKey=HTGZMQHTNOCVLZ-UHFFFAOYSA-N','O=C(/C=C/c1ccco1)c1cccnc1','1'),
	(57530,3,0,NULL,'Consistent with Molecular Formula','C13H15FN2O6S',346.3297,NULL,'BEBFACA6DD1AA907-FICuS-01-AC','BEBFACA6DD1AA907-FICTS-01-8B','BEBFACA6DD1AA907-uuuuu-01-5B','InChI=1S/C13H15FN2O6S/c1-6(17)21-9-3-11(22-10(9)5-23-7(2)18)16-4-8(14)12(19)15-13(16)20/h4,9-11H,3,5H2,1-2H3,(H,15,19,20)','InChIKey=CZNOQFSYKWBBHB-UHFFFAOYSA-N','CC(=O)OC1CC(n2cc(F)c(=O)[nH]c2=O)OC1CSC(C)=O','1'),
	(57531,1,0,'126-64-7','Consistent with Molecular Formula','C17H22O2',258.3596,'Linalyl benzoate\nLinalol benzoate\nLinalool, benzoate\nBenzoic acid, linalyl ester\nBenzoic acid linalool ester\n3,7-Dimethyl-1,6-octadien-3-yl benzoate\n1,5-Dimethyl-1-vinyl-4-hexen-1-yl benzoate\n4-Hexen-1-ol, 1,5-dimethyl-1-vinyl-, benzoate\nWLN: 1Y1&U3X1&1U1&OVR\n1,6-Octadien-3-ol, 3,7-dimethyl-, benzoate\n1,6-Octadien-3-ol, 3,7-dimethyl-, benzoate','A58A2F2540EFD3CB-FICuS-01-80','A58A2F2540EFD3CB-FICTS-01-5F','A58A2F2540EFD3CB-uuuuu-01-2F','InChI=1S/C17H22O2/c1-5-17(4,13-9-10-14(2)3)19-16(18)15-11-7-6-8-12-15/h5-8,10-12H,1,9,13H2,2-4H3','InChIKey=BTJXBZZBBNNTOV-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)OC(=O)c1ccccc1','1'),
	(57532,0,0,'103-45-7','Consistent with Molecular Formula','C10H12O2',164.2036,'Phenethyl acetate\n2-Phenethyl acetate\n2-Phenylethyl acetate\nBenzylcarbinyl acetate\n.beta.-Phenethyl acetate\n.beta.-Phenylethyl acetate\nPhenylethyl acetate-.beta.\nEthanol, 2-phenyl-, acetate\nWLN: 1VO2R\nAcetic acid, 2-phenylethyl ester\nAcetic acid, phenethyl ester','99469D07E330044D-FICuS-01-3E','99469D07E330044D-FICTS-01-1D','99469D07E330044D-uuuuu-01-ED','InChI=1S/C10H12O2/c1-9(11)12-8-7-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=MDHYEMXUFSJLGV-UHFFFAOYSA-N','CC(=O)OCCc1ccccc1',NULL),
	(57533,0,0,'1128-08-1','Consistent with Molecular Formula','C11H18O',166.2626,'Dihydrojasmone\nJasmone, dihydro-\n2-Cyclopenten-1-one, 3-methyl-2-pentyl-\n2-Cyclopenten-1-one, 3-methyl-2-pentyl-','634C730931D8C5B0-FICuS-01-44','634C730931D8C5B0-FICTS-01-23','634C730931D8C5B0-uuuuu-01-F3','InChI=1S/C11H18O/c1-3-4-5-6-10-9(2)7-8-11(10)12/h3-8H2,1-2H3','InChIKey=YCIXWYOBMVNGTB-UHFFFAOYSA-N','CCCCCC1=C(C)CCC1=O',NULL),
	(57534,1,0,'56-29-1','Consistent with Molecular Formula','C12H16N2O3',236.27,'Dorico\nEvipan\nEvipal\nHexenal\nCitodon\nCitopan\nNarcosan\nCyclopan\nCyclonal\nSombulex\nSomnalert\nBarbidorm\nSombucaps\nEnhexymal\nNoctivane\nMethexenyl\nHexabarbital\nHEXABARBITAL\nHexobarbitone\nMethylhexabital\nHexanastab oral\nMethylhexabarbital\ncomponent of Percobarb\n1,5-Dimethyl-5-(1-cyclohexenyl)barbituric acid\nN-Methyl-5-cyclohexenyl-5-methylbarbituric acid\n5-(1-Cyclohexen-1-yl)-1,5-dimethylbarbituric acid\n5-(1-Cyclohexenyl-1)-1-methyl-5-methylbarbituric acid\nWLN: T6VMVNV FHJ D1 F1 F- AL6UTJ\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-cyclohexen-1-yl)-1,5-dimethyl-\nBarbituric acid, 5-(1-cyclohexen-1-yl)-1,5-dimethyl-\nHexobarbital\nHexenal (barbiturate)\nBarbituric acid, 5-(1-cyclohexen-1-yl)-1,5-dimethyl-\n5-(.delta.-1,2-cyclohexenyl)-5-methyl-N-methyl-barbitursaeure','847D422E81AD49BA-FICuS-01-69','847D422E81AD49BA-FICTS-01-48','847D422E81AD49BA-uuuuu-01-18','InChI=1S/C12H16N2O3/c1-12(8-6-4-3-5-7-8)9(15)13-11(17)14(2)10(12)16/h6H,3-5,7H2,1-2H3,(H,13,15,17)','InChIKey=UYXAWHWODHRRMR-UHFFFAOYSA-N','CN1C(=O)NC(=O)C(C)(C2=CCCCC2)C1=O','1'),
	(57535,3,0,'57576-09-7','Consistent with Molecular Formula','C12H20O2',196.2888,'Isopulegyl acetate\nIsopulegol acetate\nCyclohexanol, 5-methyl-2-(1-methylethenyl)-, acetate, [1R-(1.alpha.,2.beta.,5.alpha.)]-','B9301F24390AFDF0-FICuS-01-5F','B9301F24390AFDF0-FICTS-01-3E','A1DA7498A48447FE-uuuuu-01-20','InChI=1S/C12H20O2/c1-8(2)11-6-5-9(3)7-12(11)14-10(4)13/h9,11-12H,1,5-7H2,2-4H3/t9-,11+,12-/m1/s1','InChIKey=HLHIVJRLODSUCI-ADEWGFFLSA-N','C=C(C)C1CCC(C)CC1OC(C)=O','1'),
	(57536,0,0,NULL,'Consistent with Molecular Formula','C4H5N3O2',127.1024,NULL,'19065F86271D1551-FICuS-01-2A','19065F86271D1551-FICTS-01-09','19065F86271D1551-uuuuu-01-D9','InChI=1S/C4H5N3O2/c1-3(8)7-4(9)6-2-5/h1H3,(H2,6,7,8,9)','InChIKey=PHNSHQWHFUKAHT-UHFFFAOYSA-N','CC(=O)NC(=O)NC#N',NULL),
	(57537,0,0,'29559-24-8','Consistent with Molecular Formula','C7H6ClNO2',171.5829,NULL,'4FC08EFB18199ACC-FICuS-01-8C','4FC08EFB18199ACC-FICTS-01-6B','4FC08EFB18199ACC-uuuuu-01-3B','InChI=1S/C7H6ClNO2/c8-7-3-1-6(2-4-7)5-9(10)11/h1-4H,5H2','InChIKey=KNOZMCIHCIMLDY-UHFFFAOYSA-N','O=[N+]([O-])Cc1ccc(Cl)cc1',NULL),
	(57538,0,0,'6461-63-8','Consistent with Molecular Formula','C8H8ClNO4S',249.6685,'Benzene, 1-[(2-chloroethyl)sulfonyl]-4-nitro-\nSulfone, 2-chloroethyl p-nitrophenyl','D7038610CB4FA34D-FICuS-01-5F','D7038610CB4FA34D-FICTS-01-3E','D7038610CB4FA34D-uuuuu-01-0E','InChI=1S/C8H8ClNO4S/c9-5-6-15(13,14)8-3-1-7(2-4-8)10(11)12/h1-4H,5-6H2','InChIKey=XJTIHTHZQXELBZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)CCCl)cc1',NULL),
	(57539,0,0,'612-12-4','Consistent with Molecular Formula','C8H8Cl2',175.0572,'o-Xylylene dichloride\no-Bis(chloromethyl)benzene\n1,2-Bis(chloromethyl)benzene\n.alpha.,.alpha.\'-Dichloro-o-xylene\no-Xylene, .alpha.,.alpha.\'-dichloro-\nBenzene, 1,2-bis(chloromethyl)-','B94F6AF4A3E9B9DC-FICuS-01-A1','B94F6AF4A3E9B9DC-FICTS-01-80','B94F6AF4A3E9B9DC-uuuuu-01-50','InChI=1S/C8H8Cl2/c9-5-7-3-1-2-4-8(7)6-10/h1-4H,5-6H2','InChIKey=FMGGHNGKHRCJLL-UHFFFAOYSA-N','ClCc1ccccc1CCl',NULL),
	(57540,1,0,'3598-68-3','Consistent with Molecular Formula','C9H7NO4',193.1586,NULL,'860A90B54D7D250A-FICuS-01-51','860A90B54D7D250A-FICTS-01-30','860A90B54D7D250A-uuuuu-01-00','InChI=1S/C9H7NO4/c11-9-7-4-2-1-3-6(7)8(14-9)5-10(12)13/h1-4,8H,5H2','InChIKey=UMCCJTPPLWDHLK-UHFFFAOYSA-N','O=C1OC(C[N+](=O)[O-])c2ccccc21','1'),
	(57541,2,0,NULL,'Consistent with Molecular Formula','C10H7N3O4',233.183,NULL,'9EFDF532CFC3462D-FICuS-01-8E','AB4AB5841C228845-FICTS-01-32','9EFDF532CFC3462D-uuuuu-01-3D','InChI=1S/C10H7N3O4/c11-13-12-7(9(14)15)8-5-3-1-2-4-6(5)10(16)17-8/h1-4,7-8H,(H,14,15)','InChIKey=IKFUYDDXXOLNIU-UHFFFAOYSA-N','[N-]=[N+]=NC(C(=O)O)C1OC(=O)c2ccccc21','1'),
	(57542,0,0,'56756-91-3','Consistent with Molecular Formula','C6H9NO2',127.1426,NULL,'33550ADD1DEE0E58-FICuS-01-71','33550ADD1DEE0E58-FICTS-01-50','33550ADD1DEE0E58-uuuuu-01-20','InChI=1S/C6H9NO2/c1-5(8)9-6(2,3)4-7/h1-3H3','InChIKey=HKVILHAAOOLAEZ-UHFFFAOYSA-N','CC(=O)OC(C)(C)C#N',NULL),
	(57543,1,0,'15657-96-2','Consistent with Molecular Formula','C5H7NO2',113.1158,NULL,'36151BFA2659BB47-FICuS-01-55','36151BFA2659BB47-FICTS-01-34','36151BFA2659BB47-uuuuu-01-04','InChI=1S/C5H7NO2/c1-4(3-6)8-5(2)7/h4H,1-2H3','InChIKey=BMJFWKRWVAQUPA-UHFFFAOYSA-N','CC(=O)OC(C)C#N','1'),
	(57544,1,0,NULL,'Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'36A0C15813845F23-FICuS-01-32','36A0C15813845F23-FICTS-01-11','36A0C15813845F23-uuuuu-01-E1','InChI=1S/C8H11NO4/c1-4-12-7(11)8(3,5-9)13-6(2)10/h4H2,1-3H3','InChIKey=UFGOINAXKCBMLE-UHFFFAOYSA-N','CCOC(=O)C(C)(C#N)OC(C)=O','1'),
	(57545,0,0,'1001-55-4','Consistent with Molecular Formula','C4H5NO2',99.089,'Acetoxyacetonitrile\nCyanomethyl acetate\nGlycolonitrile, acetate\nWLN: NC1OV1\nAcetonitrile, (acetyloxy)-\nGlycolonitrile, acetate (ester)','DCB54F02B5AF5D66-FICuS-01-84','DCB54F02B5AF5D66-FICTS-01-63','DCB54F02B5AF5D66-uuuuu-01-33','InChI=1S/C4H5NO2/c1-4(6)7-3-2-5/h3H2,1H3','InChIKey=AJEHNBIPLQJTNU-UHFFFAOYSA-N','CC(=O)OCC#N',NULL),
	(57546,0,0,'4107-62-4','Consistent with Molecular Formula','C5H7NO2',113.1158,'Methyl cyanopropanoate\nMethyl 3-cyanopropanoate\nMethyl 3-cyanopropionate\nMethyl .beta.-cyanopropionate\n3-Cyanopropionic acid, methyl ester\nPropanoic acid, 3-cyano-, methyl ester\nPropionic acid, 3-cyano-, methyl ester','B0BAC03707C2A5D1-FICuS-01-60','B0BAC03707C2A5D1-FICTS-01-3F','B0BAC03707C2A5D1-uuuuu-01-0F','InChI=1S/C5H7NO2/c1-8-5(7)3-2-4-6/h2-3H2,1H3','InChIKey=BPSKURPOKFSLHJ-UHFFFAOYSA-N','COC(=O)CCC#N',NULL),
	(57547,0,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O3',299.7565,NULL,'AF6C47003B83A31D-FICuS-01-5B','AF6C47003B83A31D-FICTS-01-3A','AF90E0E5040E7A53-uuuuu-01-0E','InChI=1S/C13H17N3O3.ClH/c17-13(5-8-15-9-6-14-7-10-15)11-1-3-12(4-2-11)16(18)19;/h1-4,14H,5-10H2;1H','InChIKey=SVJRWXUMSTZNPT-UHFFFAOYSA-N','Cl.O=C(CCN1CCNCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(57548,0,0,'5517-75-9','Consistent with Molecular Formula','C14H22ClNO2',271.7863,'3-(1-Diethylamino)-4\'-methoxypropiophenone hydrochloride\nPropiophenone, 3-(1-diethylamino)-4\'-methoxy-, hydrochloride\n1-Propanone, 3-(diethylamino)-1-(4-methoxyphenyl)-, hydrochloride\nPropiophenone, 3-(diethylamino)-4\'-methoxy-, hydrochloride','858AA076702F159C-FICuS-01-4C','858AA076702F159C-FICTS-01-2B','857607934FA2CCD2-uuuuu-01-0C','InChI=1S/C14H21NO2.ClH/c1-4-15(5-2)11-10-14(16)12-6-8-13(17-3)9-7-12;/h6-9H,4-5,10-11H2,1-3H3;1H','InChIKey=ODHYJNHEJSHJAC-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc(OC)cc1.Cl',NULL),
	(57549,1,1,NULL,'Consistent with Molecular Formula','C11H13N3O7',299.2396,NULL,'967F66F4C6613489-FICuS-01-51','967F66F4C6613489-FICTS-01-30','7DE841D6A092FADA-uuuuu-01-35','InChI=1S/C11H13N3O7/c1-7(6-19-8(2)15)20-11(16)13-12-5-9-3-4-10(21-9)14(17)18/h3-5,7H,6H2,1-2H3,(H,13,16)/b12-5+','InChIKey=QJAOXMZWQICHJP-LFYBBSHMSA-N','CC(=O)OCC(C)OC(=O)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(57550,0,0,'477-74-7','Consistent with Molecular Formula','C21H19N3',313.4012,'Benzoflavine\nBenzoflavine (Free Base)\n2,8-Diamino-3,7-dimethyl-5-phenylacridine\nWLN: T C666 BNJ EZ F1 IR& L1 MZ\nAcridine, 3,6-diamino-2,7-dimethyl-9-phenyl-','D81FD03E5E71A402-FICuS-01-5F','D81FD03E5E71A402-FICTS-01-3E','D81FD03E5E71A402-uuuuu-01-0E','InChI=1S/C21H19N3/c1-12-8-15-19(10-17(12)22)24-20-11-18(23)13(2)9-16(20)21(15)14-6-4-3-5-7-14/h3-11H,22-23H2,1-2H3','InChIKey=AFYNWNWCDBFAJL-UHFFFAOYSA-N','Cc1cc2c(-c3ccccc3)c3cc(C)c(N)cc3nc2cc1N',NULL),
	(57551,3,0,'91784-10-0','Consistent with Molecular Formula','C7H14O4',162.1852,NULL,'315BE1E0039F68CC-FICuS-01-63','315BE1E0039F68CC-FICTS-01-42','315BE1E0039F68CC-uuuuu-01-12','InChI=1S/C7H14O4/c1-2-10-7-3-5(9)6(4-8)11-7/h5-9H,2-4H2,1H3','InChIKey=QKVLZRONKFTNJX-UHFFFAOYSA-N','CCOC1CC(O)C(CO)O1','1'),
	(57552,0,0,'1556-46-3','Consistent with Molecular Formula','C18H14ClNO4',343.7659,'Dibenzo[a,h]quinolizinium, 5-methyl- perchlorate','A21FAF34A428BD32-FICuS-01-69','A21FAF34A428BD32-FICTS-01-48','77F0DCD96A56A9C3-uuuuu-01-30','InChI=1S/C18H14N.ClHO4/c1-13-12-19-11-10-14-6-2-3-8-16(14)18(19)17-9-5-4-7-15(13)17;2-1(3,4)5/h2-12H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=SKKDFMKASKFWFB-UHFFFAOYSA-M','Cc1c[n+]2ccc3ccccc3c2c2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(57553,5,0,'10279-91-1','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'E774ABC7D2E7ECCC-FICuS-01-AB','E774ABC7D2E7ECCC-FICTS-01-8A','E774ABC7D2E7ECCC-uuuuu-01-5A','InChI=1S/C11H15N5O5/c12-9-5-10(14-2-13-9)16(3-15-5)11-7(20)6(19)8(21-11)4(18)1-17/h2-4,6-8,11,17-20H,1H2,(H2,12,13,14)','InChIKey=JNSNEXAWGVQGPR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C(O)CO)C(O)C1O','1'),
	(57554,5,0,'93429-56-2','Consistent with Molecular Formula','C13H18N6O6',354.3218,NULL,'B71B2FE3355BFC61-FICuS-01-72','B71B2FE3355BFC61-FICTS-01-51','B71B2FE3355BFC61-uuuuu-01-21','InChI=1S/C13H18N6O6/c1-4(21)16-13-17-10(14)6-11(18-13)19(3-15-6)12-8(24)7(23)9(25-12)5(22)2-20/h3,5,7-9,12,20,22-24H,2H2,1H3,(H3,14,16,17,18,21)','InChIKey=OJBUNRHBKLMRRO-UHFFFAOYSA-N','CC(=O)Nc1nc(N)c2ncn(C3OC(C(O)CO)C(O)C3O)c2n1','1'),
	(57555,5,0,'7151-94-2','Consistent with Molecular Formula','C13H18N6O6',354.3218,NULL,'B71B2FE3355BFC61-FICuS-01-72','B71B2FE3355BFC61-FICTS-01-51','B71B2FE3355BFC61-uuuuu-01-21','InChI=1S/C13H18N6O6/c1-4(21)16-13-17-10(14)6-11(18-13)19(3-15-6)12-8(24)7(23)9(25-12)5(22)2-20/h3,5,7-9,12,20,22-24H,2H2,1H3,(H3,14,16,17,18,21)','InChIKey=OJBUNRHBKLMRRO-UHFFFAOYSA-N','CC(=O)Nc1nc(N)c2ncn(C3OC(C(O)CO)C(O)C3O)c2n1','1'),
	(57556,0,0,'1477-49-2','Consistent with Molecular Formula','C10H7NO3',189.1702,'3-Indolylglyoxylic acid\n.beta.-Indolylglyoxylic acid\n1H-Indole-3-acetic acid, .alpha.-oxo-\nIndole-3-glyoxylic acid','71406F85302B1F13-FICuS-01-2E','71406F85302B1F13-FICTS-01-0D','71406F85302B1F13-uuuuu-01-DD','InChI=1S/C10H7NO3/c12-9(10(13)14)7-5-11-8-4-2-1-3-6(7)8/h1-5,11H,(H,13,14)','InChIKey=DWLVFWDCSFTDOD-UHFFFAOYSA-N','O=C(O)C(=O)c1c[nH]c2ccccc12',NULL),
	(57557,0,0,'29095-44-1','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'001084CDF51F650E-FICuS-01-4D','001084CDF51F650E-FICTS-01-2C','001084CDF51F650E-uuuuu-01-FC','InChI=1S/C12H12N2O2/c1-14(2)12(16)11(15)9-7-13-10-6-4-3-5-8(9)10/h3-7,13H,1-2H3','InChIKey=FIUGYEVWNQNDDO-UHFFFAOYSA-N','CN(C)C(=O)C(=O)c1c[nH]c2ccccc12',NULL),
	(57558,0,0,NULL,'Consistent with Molecular Formula','C33H46O6',538.7228,'LIBOCEDROL','D632A39E7130AEBB-FICuS-01-6D','D632A39E7130AEBB-FICTS-01-4C','069A9711C4C09799-uuuuu-01-F4','InChI=1S/C22H30O4.C11H16O2/c1-12(2)16-10-18(24-7)14(5)9-20(16)26-22-15(6)19(25-8)11-17(13(3)4)21(22)23;1-7(2)9-6-11(13-4)8(3)5-10(9)12/h9-13,23H,1-8H3;5-7,12H,1-4H3','InChIKey=NMFIHURAQKPCFO-UHFFFAOYSA-N','COc1cc(C(C)C)c(O)cc1C.COc1cc(C(C)C)c(Oc2c(C)c(OC)cc(C(C)C)c2O)cc1C',NULL),
	(57559,0,0,'3244-97-1','Consistent with Molecular Formula','C14H15N3NaO6S2',408.3988,'C.I. 13135\nPontacyl Fast Yellow Y\nBenzenesulfonic acid, 2-amino-3-methyl-5-[(2-methyl-4-sulfophenyl)azo]-, disodium salt\nC.I. Acid Yellow 69, disodium salt\nC.I. Acid Yellow 69','7DA07DFA6AAD3823-FICuS-01-81','7DA07DFA6AAD3823-FICTS-01-60','F64791F50AD68A8B-uuuuu-01-20','InChI=1S/C14H15N3O6S2.Na/c1-8-6-11(24(18,19)20)3-4-12(8)17-16-10-5-9(2)14(15)13(7-10)25(21,22)23;/h3-7H,15H2,1-2H3,(H,18,19,20)(H,21,22,23);/q;+1','InChIKey=MXQUQADLPMUOOC-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)ccc1/N=N/c1cc(C)c(N)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(57560,0,0,'6492-56-4','Consistent with Molecular Formula','C18H16N6NaO3S',419.4126,'C.I. 26220\nPontamine Brown D3G\nBenzenesulfonic acid, 4-[[4-[(2,4-diaminophenyl)azo]phenyl]azo]-, monosodium salt\nBenzenesulfonic acid, p-[[p-[(2,4-diaminophenyl)azo]phenyl]azo]-, sodium salt','886D557B3FC6C028-FICuS-01-63','886D557B3FC6C028-FICTS-01-42','038AB9745FBD7280-uuuuu-01-0A','InChI=1S/C18H16N6O3S.Na/c19-12-1-10-18(17(20)11-12)24-23-14-4-2-13(3-5-14)21-22-15-6-8-16(9-7-15)28(25,26)27;/h1-11H,19-20H2,(H,25,26,27);/q;+1','InChIKey=UELTZRDWIWVJSZ-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(/N=N/c3ccc(S(=O)(=O)O)cc3)cc2)c(N)c1.[Na+]',NULL),
	(57561,0,0,'6527-68-0','Consistent with Molecular Formula','C27H24N6NaO9S2',663.6312,'C.I. 36910\nC.I. Direct Yellow 63\nPontamine Diazo Yellow 2GL\nBenzenesulfonic acid, 3,3\'-(carbonyldiimino)bis[6-[(4-aminobenzoyl)amino]-, disodium salt\nBenzenesulfonic acid, 5,5\'-ureylenebis[2-(p-aminobenzamido)-, disodium salt','A3AFB3BEA16DAFD2-FICuS-01-A7','A3AFB3BEA16DAFD2-FICTS-01-86','28485FB1C1161D7A-uuuuu-01-02','InChI=1S/C27H24N6O9S2.Na/c28-17-5-1-15(2-6-17)25(34)32-21-11-9-19(13-23(21)43(37,38)39)30-27(36)31-20-10-12-22(24(14-20)44(40,41)42)33-26(35)16-3-7-18(29)8-4-16;/h1-14H,28-29H2,(H,32,34)(H,33,35)(H2,30,31,36)(H,37,38,39)(H,40,41,42);/q;+1','InChIKey=GPZQXCCMFDFPEW-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc(NC(=O)Nc3ccc(NC(=O)c4ccc(N)cc4)c(S(=O)(=O)O)c3)cc2S(=O)(=O)O)cc1.[Na+]',NULL),
	(57562,0,0,'10477-72-2','Consistent with Molecular Formula','C12H15Cl2NO2',276.162,'NSC 71964\nChlorphenacil\nKhlorfenatsil\nChlorphenacyl\np-N,N-(Dichloroethyl)aminophenylacetic acid\nN,N-Bis(chloroethyl)-p-aminophenylacetic acid\n[p-[Bis(2-chloroethyl)amino]phenyl]acetic acid\n[4-[Bis(2-chloroethyl)amino]phenyl]acetic acid\nN,N-Bis(2-chloroethyl)-p-aminophenylacetic acid\np-[N,N-Di(2-chloroethyl)amino]phenylacetic acid\n2-[p-[Bis(2-chloroethyl)amino]phenyl]acetic acid\nBenzeneacetic acid, 4-[bis(2-chloroethyl)amino]-\nAcetic acid, [p-[bis(2-chloroethyl)amino]phenyl]-','403EC43F7B1FAC8F-FICuS-01-85','403EC43F7B1FAC8F-FICTS-01-64','403EC43F7B1FAC8F-uuuuu-01-34','InChI=1S/C12H15Cl2NO2/c13-5-7-15(8-6-14)11-3-1-10(2-4-11)9-12(16)17/h1-4H,5-9H2,(H,16,17)','InChIKey=RQAFMLCWWGDNLI-UHFFFAOYSA-N','O=C(O)Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(57563,0,0,'6746-11-8','Consistent with Molecular Formula','C13H17Cl2NO2',290.1888,'NSC 71965\nNorchlorambucil\np-di(2-Chloropropyl)aminophenylpropionic acid\np-N,N-Di(2-chloroethyl)aminophenylpropionic acid\nBenzenepropanoic acid, 4-[bis(2-chloroethyl)amino]-\nHydrocinnamic acid, p-[bis(2-chloroethyl)amino]-','B4AA2744C21174AB-FICuS-01-55','B4AA2744C21174AB-FICTS-01-34','B4AA2744C21174AB-uuuuu-01-04','InChI=1S/C13H17Cl2NO2/c14-7-9-16(10-8-15)12-4-1-11(2-5-12)3-6-13(17)18/h1-2,4-5H,3,6-10H2,(H,17,18)','InChIKey=CXUFBRINAAJGEB-UHFFFAOYSA-N','O=C(O)CCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(57564,0,1,'538-65-8','Consistent with Molecular Formula','C13H16O2',204.2682,'Eliminoxy\nButyl cinnamate\nn-Butyl cinnamate\nCinnamic acid butyl ester\nCinnamic acid n-butyl ester\n2-Propenoic acid, 3-phenyl-, butyl ester\nCinnamic acid, butyl ester','A1D836CD0FB02880-FICuS-01-5F','A1D836CD0FB02880-FICTS-01-3E','DB0445F9180687DF-uuuuu-01-10','InChI=1S/C13H16O2/c1-2-3-11-15-13(14)10-9-12-7-5-4-6-8-12/h4-10H,2-3,11H2,1H3/b10-9+','InChIKey=OHHIVLJVBNCSHV-MDZDMXLPSA-N','CCCCOC(=O)/C=C/c1ccccc1','1'),
	(57565,1,1,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'5EAEA5EC66AD6695-FICuS-01-90','5EAEA5EC66AD6695-FICTS-01-6F','C2E91BF79367EF47-uuuuu-01-28','InChI=1S/C14H18O2/c1-3-7-12(2)16-14(15)11-10-13-8-5-4-6-9-13/h4-6,8-12H,3,7H2,1-2H3/b11-10+','InChIKey=WSBLCJPBBFYATN-ZHACJKMWSA-N','CCCC(C)OC(=O)/C=C/c1ccccc1','1'),
	(57566,0,1,'7779-17-1','Consistent with Molecular Formula','C15H18O2',230.306,'Cyclohexyl cinnamate\n2-Propenoic acid, 3-phenyl-, cyclohexyl ester\nCinnamic acid, cyclohexyl ester','23395AD955A11F88-FICuS-01-4E','23395AD955A11F88-FICTS-01-2D','5757C3CA660BD532-uuuuu-01-04','InChI=1S/C15H18O2/c16-15(17-14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1,3-4,7-8,11-12,14H,2,5-6,9-10H2/b12-11+','InChIKey=GCFAUZGWPDYAJN-VAWYXSNFSA-N','O=C(/C=C/c1ccccc1)OC1CCCCC1','1'),
	(57567,1,1,'56961-72-9','Consistent with Molecular Formula','C17H16O2',252.3122,'2-Propenoic acid, 3-phenyl-, 1-phenylethyl ester','E9F817B926E67889-FICuS-01-69','E9F817B926E67889-FICTS-01-48','A8775708FC59C141-uuuuu-01-01','InChI=1S/C17H16O2/c1-14(16-10-6-3-7-11-16)19-17(18)13-12-15-8-4-2-5-9-15/h2-14H,1H3/b13-12+','InChIKey=CVEWELHXJQWZIR-OUKQBFOZSA-N','CC(OC(=O)/C=C/c1ccccc1)c1ccccc1','1'),
	(57568,0,0,'2320-76-5','Consistent with Molecular Formula','C8H10ClN3O2',215.6389,NULL,'28D43D3A2401C303-FICuS-01-34','50A9830B2207BDAC-FICTS-01-37','28289ADF1B8C1A4D-uuuuu-01-26','InChI=1S/C8H9N3O2.ClH/c1-2-13-6-3-5-7(11-6)8(12)10-4-9-5;/h3-4,11H,2H2,1H3,(H,9,10,12);1H','InChIKey=IALQFHUBSPNVMA-UHFFFAOYSA-N','CCOc1cc2[nH]cnc(=O)c2[nH]1.Cl',NULL),
	(57569,0,0,'2227-83-0','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'EEA46AA2DFE3A7C6-FICuS-01-A3','EEA46AA2DFE3A7C6-FICTS-01-82','EEA46AA2DFE3A7C6-uuuuu-01-52','InChI=1S/C8H9N3O/c1-2-12-8-3-6-7(11-8)4-9-5-10-6/h3-5,11H,2H2,1H3','InChIKey=DXYPHSCFOFVKRE-UHFFFAOYSA-N','CCOc1cc2ncncc2[nH]1',NULL),
	(57570,0,0,'7151-97-5','Consistent with Molecular Formula','C13H12?Cl2N4O',311.17,NULL,'64B5AFD95D2C41CD-FICuS-01-86','64B5AFD95D2C41CD-FICTS-01-65','64B5AFD95D2C41CD-uuuuu-01-35','InChI=1S/C7H6Cl2N4O.C6H6/c1-13-3(2-8)10-5-4(13)6(14)12-7(9)11-5;1-2-4-6-5-3-1/h2H2,1H3,(H,11,12,14);1-6H','InChIKey=UKKBJXFUESMVKW-UHFFFAOYSA-N','*.Cn1c(CCl)nc2[nH]c(Cl)nc(=O)c21.c1ccccc1',NULL),
	(57571,4,0,'7151-98-6','Consistent with Molecular Formula','C17H18N4O5',358.353,NULL,'97068AD674F30D5F-FICuS-01-63','97068AD674F30D5F-FICTS-01-42','97068AD674F30D5F-uuuuu-01-12','InChI=1S/C17H18N4O5/c22-7-11-13(23)14(24)17(26-11)21-9-18-15-12(21)16(25)19-8-20(15)6-10-4-2-1-3-5-10/h1-5,8-9,11,13-14,17,22-24H,6-7H2','InChIKey=MMQQKAVDVCTZDL-UHFFFAOYSA-N','O=c1ncn(Cc2ccccc2)c2ncn(C3OC(CO)C(O)C3O)c12','1'),
	(57572,0,0,'90559-88-9','Consistent with Molecular Formula','C9H11N5OS',237.2788,NULL,'344EC5DA9F5CE765-FICuS-01-82','3454E0FEF3E6B88C-FICTS-01-5F','344EC5DA9F5CE765-uuuuu-01-31','InChI=1S/C9H11N5OS/c1-6(15)10-2-3-14-5-13-7-8(14)11-4-12-9(7)16/h4-5H,2-3H2,1H3,(H,10,15)(H,11,12,16)','InChIKey=ZEINRNUZZWSDGM-UHFFFAOYSA-N','CC(=O)NCCn1cnc2c(=S)nc[nH]c21',NULL),
	(57573,0,0,'692-10-4','Consistent with Molecular Formula','C4H7F3N2O',156.1073,NULL,'0E67BF965EB56742-FICuS-01-64','0E67BF965EB56742-FICTS-01-43','0E67BF965EB56742-uuuuu-01-13','InChI=1S/C4H7F3N2O/c1-8-3(10)9-2-4(5,6)7/h2H2,1H3,(H2,8,9,10)','InChIKey=SCMRJRIQHHKNOX-UHFFFAOYSA-N','CNC(=O)NCC(F)(F)F',NULL),
	(57574,0,0,'1547-90-6','Consistent with Molecular Formula','C4H6F3N3O2',185.1055,NULL,'99F551986CE765F7-FICuS-01-68','99F551986CE765F7-FICTS-01-47','99F551986CE765F7-uuuuu-01-17','InChI=1S/C4H6F3N3O2/c1-10(9-12)3(11)8-2-4(5,6)7/h2H2,1H3,(H,8,11)','InChIKey=NDFOQORAMQZOSH-UHFFFAOYSA-N','CN(N=O)C(=O)NCC(F)(F)F',NULL),
	(57575,0,0,'7152-01-4','Consistent with Molecular Formula','C7H12N2O5',204.1822,NULL,'17DC066754C94BBD-FICuS-01-6A','17DC066754C94BBD-FICTS-01-49','17DC066754C94BBD-uuuuu-01-19','InChI=1S/C7H12N2O5/c10-5(11)1-3-8-7(14)9-4-2-6(12)13/h1-4H2,(H,10,11)(H,12,13)(H2,8,9,14)','InChIKey=GRLLGOJOOHANKV-UHFFFAOYSA-N','O=C(O)CCNC(=O)NCCC(=O)O',NULL),
	(57576,0,0,'819-60-3','Consistent with Molecular Formula','C3H5F3N2O',142.0805,NULL,'720D2E5136757FFC-FICuS-01-5C','720D2E5136757FFC-FICTS-01-3B','720D2E5136757FFC-uuuuu-01-0B','InChI=1S/C3H5F3N2O/c4-3(5,6)1-8-2(7)9/h1H2,(H3,7,8,9)','InChIKey=KBHCMKXZLFVXRD-UHFFFAOYSA-N','NC(=O)NCC(F)(F)F',NULL),
	(57577,1,0,'5281-76-5','Consistent with Molecular Formula','C5H10O2',102.1328,'Aldol ether\n3-Methoxybutyraldehyde\n.beta.-Methoxybutyraldehyde\nWLN: VH1Y1&O1\nButanal, 3-methoxy-\nButyraldehyde, 3-methoxy-','A72FBAE0A35282CD-FICuS-01-7B','A72FBAE0A35282CD-FICTS-01-5A','A72FBAE0A35282CD-uuuuu-01-2A','InChI=1S/C5H10O2/c1-5(7-2)3-4-6/h4-5H,3H2,1-2H3','InChIKey=VVXNMKJDQVBOLT-UHFFFAOYSA-N','COC(C)CC=O','1'),
	(57578,0,0,'7152-03-6','Consistent with Molecular Formula','C11H12O2',176.2146,'Cyclopropyl(4-methoxyphenyl)methanone\nMethanone, cyclopropyl(4-methoxyphenyl)-','F9F30C3DE4BAA6F8-FICuS-01-9A','F9F30C3DE4BAA6F8-FICTS-01-79','F9F30C3DE4BAA6F8-uuuuu-01-49','InChI=1S/C11H12O2/c1-13-10-6-4-9(5-7-10)11(12)8-2-3-8/h4-8H,2-3H2,1H3','InChIKey=YKZSVEVTRUSPOQ-UHFFFAOYSA-N','COc1ccc(C(=O)C2CC2)cc1',NULL),
	(57579,0,0,'71172-79-7','Consistent with Molecular Formula','C12H14O',174.242,NULL,'8B909C71561177E8-FICuS-01-46','8B909C71561177E8-FICTS-01-25','8B909C71561177E8-uuuuu-01-F5','InChI=1S/C12H14O/c1-8-3-6-11(9(2)7-8)12(13)10-4-5-10/h3,6-7,10H,4-5H2,1-2H3','InChIKey=CENWGMGAFRZWTJ-UHFFFAOYSA-N','Cc1ccc(C(=O)C2CC2)c(C)c1',NULL),
	(57580,0,0,'71172-44-6','Consistent with Molecular Formula','C12H14O',174.242,NULL,'95BE624317D95B7E-FICuS-01-63','95BE624317D95B7E-FICTS-01-42','95BE624317D95B7E-uuuuu-01-12','InChI=1S/C12H14O/c1-8-3-4-9(2)11(7-8)12(13)10-5-6-10/h3-4,7,10H,5-6H2,1-2H3','InChIKey=NRXRFPXXFISQQR-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)C2CC2)c1',NULL),
	(57581,0,0,'38675-78-4','Consistent with Molecular Formula','C12H14O',174.242,NULL,'E751DCF5D73F0916-FICuS-01-6F','E751DCF5D73F0916-FICTS-01-4E','E751DCF5D73F0916-uuuuu-01-1E','InChI=1S/C12H14O/c1-8-3-4-11(7-9(8)2)12(13)10-5-6-10/h3-4,7,10H,5-6H2,1-2H3','InChIKey=RVHOLOURUAQTTL-UHFFFAOYSA-N','Cc1ccc(C(=O)C2CC2)cc1C',NULL),
	(57582,0,0,'50664-71-6','Consistent with Molecular Formula','C12H14O',174.242,NULL,'48F35C63959E3E66-FICuS-01-5D','48F35C63959E3E66-FICTS-01-3C','48F35C63959E3E66-uuuuu-01-0C','InChI=1S/C12H14O/c1-2-9-3-5-10(6-4-9)12(13)11-7-8-11/h3-6,11H,2,7-8H2,1H3','InChIKey=DNNQUDHIAKQKFH-UHFFFAOYSA-N','CCc1ccc(C(=O)C2CC2)cc1',NULL),
	(57583,0,1,'7152-04-7','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'55C87801CC23D2E8-FICuS-01-5A','9DA378EEB8516CA5-FICTS-01-5F','55C87801CC23D2E8-uuuuu-01-09','InChI=1S/C11H11NO3/c1-8(13)12-10-5-2-9(3-6-10)4-7-11(14)15/h2-7H,1H3,(H,12,13)(H,14,15)/b7-4+','InChIKey=WGMFHSADKZJPGR-QPJJXVBHSA-N','CC(=O)Nc1ccc(/C=C/C(=O)O)cc1','1'),
	(57584,0,0,'7152-05-8','Consistent with Molecular Formula','C21H26N2O',322.4492,NULL,'D3D397B5878945DD-FICuS-01-6D','D3D397B5878945DD-FICTS-01-4C','D3D397B5878945DD-uuuuu-01-1C','InChI=1S/C21H26N2O/c1-18(24)22-17-21(20-10-6-3-7-11-20)12-14-23(15-13-21)16-19-8-4-2-5-9-19/h2-11H,12-17H2,1H3,(H,22,24)','InChIKey=VJMHVFBEQKKTBK-UHFFFAOYSA-N','CC(=O)NCC1(c2ccccc2)CCN(Cc2ccccc2)CC1',NULL),
	(57585,0,1,'6992-73-0','Consistent with Molecular Formula','C19H19IN2O2',434.2758,'2-(2-Acetanilidovinyl)benzoxazole ethiodide\n2-Acetanilidovinyl-3-ethylbenzoxazolium iodide\n2-(.beta.-Acetanilidovinyl)benzoxazole ethiodide\n2-(2-Acetanilidovinyl)-3-ethylbenzoxazolium iodide\n2-(.beta.-Acetanilidovinyl)-3-ethylbenzoxazolium iodide\n2-[2-(Acetylphenylamino)vinyl]-3-ethylbenzoxazolium iodide\nBenzoxazolium, 3-ethyl-2-[2-(N-phenylacetamido)vinyl]-, iodide\nBenzoxazolium, 2-[2-(acetylphenylamino)ethenyl]-3-ethyl-, iodide','B0DAE8C40B2401F5-FICuS-01-66','B0DAE8C40B2401F5-FICTS-01-45','880BE969064C6DAD-uuuuu-01-21','InChI=1S/C19H19N2O2.HI/c1-3-20-17-11-7-8-12-18(17)23-19(20)13-14-21(15(2)22)16-9-5-4-6-10-16;/h4-14H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=SGSGUFNNYSEVCY-UHFFFAOYSA-M','CC[n+]1c(/C=C/N(C(C)=O)c2ccccc2)oc2ccccc21.[I-]','1'),
	(57586,0,0,'933-20-0','Consistent with Molecular Formula','C3H2Cl2N4',164.9816,'2-Amino-4,6-dichloro-s-triazine\n1,3,5-Triazin-2-amine, 4,6-dichloro-\ns-Triazine, 2-amino-4,6-dichloro-','EAF838ABEE98B6BA-FICuS-01-AF','EAF838ABEE98B6BA-FICTS-01-8E','EAF838ABEE98B6BA-uuuuu-01-5E','InChI=1S/C3H2Cl2N4/c4-1-7-2(5)9-3(6)8-1/h(H2,6,7,8,9)','InChIKey=MCLXKFUCPVGZEN-UHFFFAOYSA-N','Nc1nc(Cl)nc(Cl)n1',NULL),
	(57587,0,0,'2706-56-1','Consistent with Molecular Formula','C7H10N2',122.1694,'Demethylbetahistine\n2-Pyridylethylamine\n2-(2-Pyridyl)ethylamine\n2-(2-Aminoethyl)pyridine\n.alpha.-Pyridylethylamine\n2-(2\'-Aminoethyl)pyridine\nPyridine, 2-(2-aminoethyl)-\n2-(.beta.-Aminoethyl)pyridine\n.alpha.-(2-Aminoethyl)pyridine\n2-Pyridineethanamine','8BCEF642A5179D90-FICuS-01-6F','8BCEF642A5179D90-FICTS-01-4E','8BCEF642A5179D90-uuuuu-01-1E','InChI=1S/C7H10N2/c8-5-4-7-3-1-2-6-9-7/h1-3,6H,4-5,8H2','InChIKey=XPQIPUZPSLAZDV-UHFFFAOYSA-N','NCCc1ccccn1',NULL),
	(57588,0,0,NULL,'Consistent with Molecular Formula','C22H29ClN2O2',388.9363,NULL,'63326233A4D41524-FICuS-01-1C','63326233A4D41524-FICTS-01-FB','63CEC5D69B59CC6A-uuuuu-01-3F','InChI=1S/C22H28N2O2.ClH/c1-2-26-21(25)23-18-22(20-11-7-4-8-12-20)13-15-24(16-14-22)17-19-9-5-3-6-10-19;/h3-12H,2,13-18H2,1H3,(H,23,25);1H','InChIKey=RJLKMHHPQUQRNM-UHFFFAOYSA-N','CCOC(=O)NCC1(c2ccccc2)CCN(Cc2ccccc2)CC1.Cl',NULL),
	(57589,0,0,'1762-51-2','Consistent with Molecular Formula','C15H23N3O',261.3662,NULL,'7BEEBA863289240C-FICuS-01-6A','7BEEBA863289240C-FICTS-01-49','7BEEBA863289240C-uuuuu-01-19','InChI=1S/C15H23N3O/c1-17(2)15(14(16)19)8-10-18(11-9-15)12-13-6-4-3-5-7-13/h3-7H,8-12H2,1-2H3,(H2,16,19)','InChIKey=CTTXVHBXEKXREE-UHFFFAOYSA-N','CN(C)C1(C(N)=O)CCN(Cc2ccccc2)CC1',NULL),
	(57590,0,0,'7152-08-1','Consistent with Molecular Formula','C17H25N3O',287.404,NULL,'DFB1C17627A3CDF1-FICuS-01-80','DFB1C17627A3CDF1-FICTS-01-5F','DFB1C17627A3CDF1-uuuuu-01-2F','InChI=1S/C17H25N3O/c18-16(21)17(20-10-4-5-11-20)8-12-19(13-9-17)14-15-6-2-1-3-7-15/h1-3,6-7H,4-5,8-14H2,(H2,18,21)','InChIKey=LVKUSLBPUHAEAQ-UHFFFAOYSA-N','NC(=O)C1(N2CCCC2)CCN(Cc2ccccc2)CC1',NULL),
	(57591,0,0,'7152-09-2','Consistent with Molecular Formula','C20H24N2O',308.4224,NULL,'07DF4E2D75F2A842-FICuS-01-6A','07DF4E2D75F2A842-FICTS-01-49','07DF4E2D75F2A842-uuuuu-01-19','InChI=1S/C20H24N2O/c23-17-21-16-20(19-9-5-2-6-10-19)11-13-22(14-12-20)15-18-7-3-1-4-8-18/h1-10,17H,11-16H2,(H,21,23)','InChIKey=VPSVRBGAMQZWAC-UHFFFAOYSA-N','O=CNCC1(c2ccccc2)CCN(Cc2ccccc2)CC1',NULL),
	(57592,0,0,'4983-38-4','Consistent with Molecular Formula','C16H25ClN2',280.8399,NULL,'571B025FBFC61D63-FICuS-01-62','571B025FBFC61D63-FICTS-01-41','57E7A5BA804BC42D-uuuuu-01-22','InChI=1S/C16H24N2.ClH/c1-2-6-15(7-3-1)14-17-12-8-16(9-13-17)18-10-4-5-11-18;/h1-3,6-7,16H,4-5,8-14H2;1H','InChIKey=BSMKRCCUGKMARI-UHFFFAOYSA-N','Cl.c1ccc(CN2CCC(N3CCCC3)CC2)cc1',NULL),
	(57593,2,0,'10029-07-9','Consistent with Molecular Formula','C8H18N2',142.2436,NULL,'4FB1DD5AEACD2CF5-FICuS-01-AF','4FB1DD5AEACD2CF5-FICTS-01-8E','B403602AE983247A-uuuuu-01-EF','InChI=1S/C8H18N2/c9-5-7-1-2-8(6-10)4-3-7/h7-8H,1-6,9-10H2/t7-,8-','InChIKey=OXIKYYJDTWKERT-ZKCHVHJHSA-N','NCC1CCC(CN)CC1','1'),
	(57594,0,0,'1471-94-9','Consistent with Molecular Formula','C10H16N2O4',228.2474,'Di-Acetoacetylethylenediamine\nEthylenediaminebisacetoacetamide\nN,N\'-Bis(acetoacetyl)ethylenediamine\nEthylenediamine-N,N\'-bis(acetoacetamide)\nButanamide, N,N\'-1,2-ethanediylbis[3-oxo-\nAcetoacetamide, N,N\'-ethylenebis-','D513FE5624990997-FICuS-01-4B','D513FE5624990997-FICTS-01-2A','D513FE5624990997-uuuuu-01-FA','InChI=1S/C10H16N2O4/c1-7(13)5-9(15)11-3-4-12-10(16)6-8(2)14/h3-6H2,1-2H3,(H,11,15)(H,12,16)','InChIKey=KLZDEEDOBAPARF-UHFFFAOYSA-N','CC(=O)CC(=O)NCCNC(=O)CC(C)=O',NULL),
	(57595,2,0,'10029-09-1','Consistent with Molecular Formula','C8H18N2',142.2436,NULL,'956CFE44FE0AC318-FICuS-01-7C','956CFE44FE0AC318-FICTS-01-5B','B403602AE983247A-uuuuu-01-EF','InChI=1S/C8H18N2/c9-5-7-1-2-8(6-10)4-3-7/h7-8H,1-6,9-10H2/t7-,8+','InChIKey=OXIKYYJDTWKERT-OCAPTIKFSA-N','NCC1CCC(CN)CC1','1'),
	(57596,0,0,'7255-71-2','Consistent with Molecular Formula','C18H11BrN2O',351.2017,NULL,'4625D605C78EA59D-FICuS-01-61','4625D605C78EA59D-FICTS-01-40','4625D605C78EA59D-uuuuu-01-10','InChI=1S/C18H11BrN2O/c19-16-11-4-3-9-15(16)18-21-20-17(22-18)14-10-5-7-12-6-1-2-8-13(12)14/h1-11H','InChIKey=PZJMLWROMOZPRR-UHFFFAOYSA-N','Brc1ccccc1-c1nnc(-c2cccc3ccccc23)o1',NULL),
	(57597,0,0,'1633-83-6','Consistent with Molecular Formula','C4H8O3S',136.1654,'Butane sultone\n1,4-Butanesultone\n1,4-Butane sultone\n.delta.-Valerosultone\n.delta.-Butane sultone\nWLN: T6OSWTJ\n1,2-Oxathiane, 2,2-dioxide\n1,2-Oxathiane, 2,2-dioxide','59BD3F28A2B645A4-FICuS-01-67','59BD3F28A2B645A4-FICTS-01-46','59BD3F28A2B645A4-uuuuu-01-16','InChI=1S/C4H8O3S/c5-8(6)4-2-1-3-7-8/h1-4H2','InChIKey=MHYFEEDKONKGEB-UHFFFAOYSA-N','O=S1(=O)CCCCO1',NULL),
	(57598,1,0,'4344-84-7','Consistent with Molecular Formula','C5H6O4',130.1,NULL,'B9053E96ED510814-FICuS-01-4A','B9053E96ED510814-FICTS-01-29','B9053E96ED510814-uuuuu-01-F9','InChI=1S/C5H6O4/c6-4-2-1-3(9-4)5(7)8/h3H,1-2H2,(H,7,8)','InChIKey=QVADRSWDTZDDGR-UHFFFAOYSA-N','O=C1CCC(C(=O)O)O1','1'),
	(57599,6,0,'2137-38-4','Consistent with Molecular Formula','C20H28O2',300.44,NULL,'70D67CBD8F54AA4D-FICuS-01-89','70D67CBD8F54AA4D-FICTS-01-68','0E96E2311C5E65BC-uuuuu-01-13','InChI=1S/C20H28O2/c1-12-11-20(3)13(10-17(12)21)4-5-14-15-6-7-18(22)19(15,2)9-8-16(14)20/h10,14-16,18,22H,1,4-9,11H2,2-3H3/t14-,15-,16-,18-,19-,20-/m0/s1','InChIKey=KMNSRETXNDRTCN-GJCUDGATSA-N','C=C1CC2(C)C(=CC1=O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(57600,0,0,'101-20-2','Consistent with Molecular Formula','C13H9Cl3N2O',315.5859,'Triclocarban\nTCC\nCusiter\nCutisan\nGenoface\nCP 78416\nProcutene\nENT 26925\nTrilocarban\n3,4,4\'-Trichlorocarbanilide\n3,4,4\'-Trichlorodiphenylurea\nN-(3,4-Dichlorophenyl)-N\'-(4-chlorophenyl)urea\nWLN: GR DMVMR CG DG\nUrea, N-(4-chlorophenyl)-N\'-(3,4-dichlorophenyl)-\nCarbanilide, 3,4,4\'-trichloro-','430231873CFF5E86-FICuS-01-4D','430231873CFF5E86-FICTS-01-2C','430231873CFF5E86-uuuuu-01-FC','InChI=1S/C13H9Cl3N2O/c14-8-1-3-9(4-2-8)17-13(19)18-10-5-6-11(15)12(16)7-10/h1-7H,(H2,17,18,19)','InChIKey=ICUTUKXCWQYESQ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(57601,0,0,'18982-72-4','Consistent with Molecular Formula','C15H15Cl2N3O',324.209,NULL,'E1481639DDA4A461-FICuS-01-55','E1481639DDA4A461-FICTS-01-34','E1481639DDA4A461-uuuuu-01-04','InChI=1S/C15H15Cl2N3O/c1-20(2)12-6-3-10(4-7-12)18-15(21)19-11-5-8-13(16)14(17)9-11/h3-9H,1-2H3,(H2,18,19,21)','InChIKey=XGTAPVXCNPAWBA-UHFFFAOYSA-N','CN(C)c1ccc(NC(=O)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(57602,0,0,'1985-12-2','Consistent with Molecular Formula','C7H4BrNS',214.0793,'Trichofytocid\n4-Bromophenyl isothiocyanate\np-Bromophenyl isothiocyanate\nBromobenzene-4-isothiocyanate\nWLN: SCNR DE\nBenzene, 1-bromo-4-isothiocyanato-\nIsothiocyanic acid, p-bromophenyl ester','6FBBA4891E83018E-FICuS-01-6C','6FBBA4891E83018E-FICTS-01-4B','6FBBA4891E83018E-uuuuu-01-1B','InChI=1S/C7H4BrNS/c8-6-1-3-7(4-2-6)9-5-10/h1-4H','InChIKey=XQACWEBGSZBLRG-UHFFFAOYSA-N','S=C=Nc1ccc(Br)cc1',NULL),
	(57603,2,0,'93015-32-8','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'9BB64F2F58EC6F5C-FICuS-01-95','9BB64F2F58EC6F5C-FICTS-01-74','9BB64F2F58EC6F5C-uuuuu-01-44','InChI=1S/C16H18O2/c17-15-6-3-11(4-7-15)12-1-2-14-10-16(18)8-5-13(14)9-12/h3-4,6-7,10,12-13,17H,1-2,5,8-9H2','InChIKey=XPJANFHNOXAWAT-UHFFFAOYSA-N','O=C1C=C2CCC(c3ccc(O)cc3)CC2CC1','1'),
	(57604,7,0,NULL,'Consistent with Molecular Formula','C22H31ClO2',362.9387,NULL,'A42D0C65657CD39A-FICuS-01-66','A42D0C65657CD39A-FICTS-01-45','BB282B65F7B58861-uuuuu-01-0E','InChI=1S/C22H31ClO2/c1-14-12-16-17(20(2)7-4-15(24)13-19(14)20)5-8-21(3)18(16)6-9-22(21,25)10-11-23/h15-18,24-25H,4-9,12-13H2,1-3H3/t15-,16+,17-,18-,20+,21-,22+/m0/s1','InChIKey=RQQQFYGWDAYMSW-SIRMXKIZSA-N','CC1=C2CC(O)CCC2(C)C2CCC3(C)C(CCC3(O)C#CCl)C2C1','1'),
	(57605,1,2,NULL,'Consistent with Molecular Formula','C28H42O2',410.6386,NULL,'F23551A84F1D221E-FICuS-01-4F','F23551A84F1D221E-FICTS-01-2E','A370A930302BC8AA-uuuuu-01-02','InChI=1S/C28H42O2/c1-23(2)12-10-14-25(5)18-20-29-28(22-27-16-8-7-9-17-27)30-21-19-26(6)15-11-13-24(3)4/h7-9,12-13,16-19,28H,10-11,14-15,20-22H2,1-6H3/b25-18+,26-19+','InChIKey=KJTMVMCIPAJMOH-XUWUHCBVSA-N','CC(C)=CCC/C(C)=C/COC(Cc1ccccc1)OC/C=C(\\C)CCC=C(C)C','1'),
	(57606,1,0,'7149-24-8','Consistent with Molecular Formula','C17H28O2',264.407,'Cyclamen aldehyde diethyl acetal\nHydrocinnamaldehyde, p-isopropyl-.alpha.-methyl-, diethyl acetal\n.alpha.-Methyl-p-isopropyl hydrocinnamic aldehyde diethyl acetal\nWLN: 2OYO2&Y1&1R DY1&1\nBenzene, 1-(3,3-diethoxy-2-methylpropyl)-4-(1-methylethyl)-','966B8DCF7507938B-FICuS-01-6C','966B8DCF7507938B-FICTS-01-4B','966B8DCF7507938B-uuuuu-01-1B','InChI=1S/C17H28O2/c1-6-18-17(19-7-2)14(5)12-15-8-10-16(11-9-15)13(3)4/h8-11,13-14,17H,6-7,12H2,1-5H3','InChIKey=YZGBDMRJUNSBTG-UHFFFAOYSA-N','CCOC(OCC)C(C)Cc1ccc(C(C)C)cc1','1'),
	(57607,0,0,'106-36-5','Consistent with Molecular Formula','C6H12O2',116.1596,'Propyl propanoate\nPropyl propionate\nn-Propyl propionate\nn-Propyl propanoate\nWLN: 3OV2\nPropanoic acid, propyl ester\nPropionic acid, propyl ester','DEBD53CB09F6AE8C-FICuS-01-A9','DEBD53CB09F6AE8C-FICTS-01-88','DEBD53CB09F6AE8C-uuuuu-01-58','InChI=1S/C6H12O2/c1-3-5-8-6(7)4-2/h3-5H2,1-2H3','InChIKey=MCSINKKTEDDPNK-UHFFFAOYSA-N','CCCOC(=O)CC',NULL),
	(57608,0,0,'638-49-3','Consistent with Molecular Formula','C6H12O2',116.1596,'Amyl formate\nn-Amyl formate\nPentyl formate\nn-Pentyl formate\nn-Pentyl methanoate\nWLN: VHO5\nFormic acid, pentyl ester\nFormic acid, pentyl ester','3F0E849756B30902-FICuS-01-3C','3F0E849756B30902-FICTS-01-1B','3F0E849756B30902-uuuuu-01-EB','InChI=1S/C6H12O2/c1-2-3-4-5-8-6-7/h6H,2-5H2,1H3','InChIKey=DIQMPQMYFZXDAX-UHFFFAOYSA-N','CCCCCOC=O',NULL),
	(57609,0,0,'109-15-9','Consistent with Molecular Formula','C12H24O2',200.3204,'ENT 24265\nOctyl isobutyrate\nn-Octyl isobutyrate\nCaprylyl isobutyrate\nPropanoic acid, 2-methyl-, octyl ester\nIsobutyric acid, octyl ester','E6CC60A6708B7A9F-FICuS-01-7D','E6CC60A6708B7A9F-FICTS-01-5C','E6CC60A6708B7A9F-uuuuu-01-2C','InChI=1S/C12H24O2/c1-4-5-6-7-8-9-10-14-12(13)11(2)3/h11H,4-10H2,1-3H3','InChIKey=PQCYCHFQWMNQRJ-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(C)C',NULL),
	(57610,0,0,'109-60-4','Consistent with Molecular Formula','C5H10O2',102.1328,'Propyl acetate\n1-Acetoxypropane\n1-Propyl acetate\nPropyl ethanoate\nn-Propyl acetate\nn-Propyl ethanoate\nAcetic acid, n-propyl ester\nWLN: 3OV1\nAcetic acid, propyl ester\nAcetic acid, propyl ester\nAcetate de propyle normal\nOctan propylu','3A14FDD9A48CB959-FICuS-01-80','3A14FDD9A48CB959-FICTS-01-5F','3A14FDD9A48CB959-uuuuu-01-2F','InChI=1S/C5H10O2/c1-3-4-7-5(2)6/h3-4H2,1-2H3','InChIKey=YKYONYBAUNKHLG-UHFFFAOYSA-N','CCCOC(C)=O',NULL),
	(57611,1,0,'7149-26-0','Consistent with Molecular Formula','C17H23NO2',273.3742,'Linalyl anthranilate\nAnthranilic acid, linalyl ester\n3,7-Dimethyl-1,6-octadien-3-yl, anthranilate\n1,6-Octadien-3-ol, 3,7-dimethyl-, 2-aminobenzoate\nAnthranilic acid, 1,5-dimethyl-1-vinyl-4-hexenyl ester','6F79B0F34AF41B76-FICuS-01-6D','6F79B0F34AF41B76-FICTS-01-4C','6F79B0F34AF41B76-uuuuu-01-1C','InChI=1S/C17H23NO2/c1-5-17(4,12-8-9-13(2)3)20-16(19)14-10-6-7-11-15(14)18/h5-7,9-11H,1,8,12,18H2,2-4H3','InChIKey=WHIJSULEEDNKPD-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)OC(=O)c1ccccc1N','1'),
	(57612,1,0,'7149-27-1','Consistent with Molecular Formula','C18H25NO2',287.401,NULL,'E4A3632C985FCFC9-FICuS-01-83','E4A3632C985FCFC9-FICTS-01-62','E4A3632C985FCFC9-uuuuu-01-32','InChI=1S/C18H25NO2/c1-6-18(4,13-9-10-14(2)3)21-17(20)15-11-7-8-12-16(15)19-5/h6-8,10-12,19H,1,9,13H2,2-5H3','InChIKey=YSISVWIJMAXDQL-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)OC(=O)c1ccccc1NC','1'),
	(57613,1,0,'7143-69-3','Consistent with Molecular Formula','C18H24O2',272.3864,'Linalyl phenylacetate\nBenzeneacetic acid, 1-ethenyl-1,5-dimethyl-4-hexenyl ester\nAcetic acid, phenyl-, 1,5-dimethyl-1-vinyl-4-hexenyl ester','443666D6E7FDD0BF-FICuS-01-80','443666D6E7FDD0BF-FICTS-01-5F','443666D6E7FDD0BF-uuuuu-01-2F','InChI=1S/C18H24O2/c1-5-18(4,13-9-10-15(2)3)20-17(19)14-16-11-7-6-8-12-16/h5-8,10-12H,1,9,13-14H2,2-4H3','InChIKey=RROUXOOIXJRTOM-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)OC(=O)Cc1ccccc1','1'),
	(57614,1,0,'7149-28-2','Consistent with Molecular Formula','C17H22O3',274.359,'Benzoic acid, 2-hydroxy-, 1-ethenyl-1,5-dimethyl-4-hexenyl ester','F20F5FCC69A065CB-FICuS-01-86','F20F5FCC69A065CB-FICTS-01-65','F20F5FCC69A065CB-uuuuu-01-35','InChI=1S/C17H22O3/c1-5-17(4,12-8-9-13(2)3)20-16(19)14-10-6-7-11-15(14)18/h5-7,9-11,18H,1,8,12H2,2-4H3','InChIKey=WESZRZFUMXBTNU-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)OC(=O)c1ccccc1O','1'),
	(57615,0,0,'7149-29-3','Consistent with Molecular Formula','C8H14O2',142.1974,'Butanoic acid, 2-methyl-2-propenyl ester\nButyric acid, 2-methylallyl ester','E9800B0EA996DDE6-FICuS-01-80','E9800B0EA996DDE6-FICTS-01-5F','E9800B0EA996DDE6-uuuuu-01-2F','InChI=1S/C8H14O2/c1-4-5-8(9)10-6-7(2)3/h2,4-6H2,1,3H3','InChIKey=AHRIFIYGSJEEKU-UHFFFAOYSA-N','C=C(C)COC(=O)CCC',NULL),
	(57616,0,1,'141-12-8','Consistent with Molecular Formula','C12H20O2',196.2888,'Neryl acetate\nNerol acetate\nLinalyl, neryl, geranyl acetates, mixture\n2,6-Octadien-1-ol, 3,7-dimethyl-, acetate, (Z)-\n2,6-Octadien-1-ol, 3,7-dimethyl-, acetate, (Z)-','D9CFCCAF0CDBD776-FICuS-01-BB','D9CFCCAF0CDBD776-FICTS-01-9A','0C682713AD65918C-uuuuu-01-F9','InChI=1S/C12H20O2/c1-10(2)6-5-7-11(3)8-9-14-12(4)13/h6,8H,5,7,9H2,1-4H3/b11-8-','InChIKey=HIGQPQRQIQDZMP-FLIBITNWSA-N','CC(=O)OC/C=C(/C)CCC=C(C)C','1'),
	(57617,0,0,'110-39-4','Consistent with Molecular Formula','C12H24O2',200.3204,'Octyl butyrate\nOctyl butanoate\nn-Octyl butyrate\nn-Octyl n-butyrate\nButanoic acid, octyl ester\nButyric acid, octyl ester','48B7926A96B780FF-FICuS-01-6A','48B7926A96B780FF-FICTS-01-49','48B7926A96B780FF-uuuuu-01-19','InChI=1S/C12H24O2/c1-3-5-6-7-8-9-11-14-12(13)10-4-2/h3-11H2,1-2H3','InChIKey=PWLNAUNEAKQYLH-UHFFFAOYSA-N','CCCCCCCCOC(=O)CCC',NULL),
	(57618,0,0,'582-62-7','Consistent with Molecular Formula','C11H14O',162.231,'Isovalerophenone\nIsobutyl phenyl ketone\n3-Methyl-1-phenyl-1-butanone\n1-Phenyl-3-methyl-1-butanone\n1-Butanone, 3-methyl-1-phenyl-','D57224ADA0EDFABE-FICuS-01-9C','D57224ADA0EDFABE-FICTS-01-7B','D57224ADA0EDFABE-uuuuu-01-4B','InChI=1S/C11H14O/c1-9(2)8-11(12)10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=HEOVGVNITGAUKL-UHFFFAOYSA-N','CC(C)CC(=O)c1ccccc1',NULL),
	(57619,0,0,'7149-32-8','Consistent with Molecular Formula','C13H12O3',216.236,'2-Furancarboxylic acid, 2-phenylethyl ester','2406FCC288D3EF1F-FICuS-01-7A','2406FCC288D3EF1F-FICTS-01-59','2406FCC288D3EF1F-uuuuu-01-29','InChI=1S/C13H12O3/c14-13(12-7-4-9-15-12)16-10-8-11-5-2-1-3-6-11/h1-7,9H,8,10H2','InChIKey=QKPSYARWSBJEDY-UHFFFAOYSA-N','O=C(OCCc1ccccc1)c1ccco1',NULL),
	(57620,0,0,'87-22-9','Consistent with Molecular Formula','C15H14O3',242.2738,'Phenethyl salicylate\nPhenylethyl salicyalte\n2-Phenylethyl salicylate\nBenzylcarbinyl salicylate\nBenzoic acid, 2-hydroxy-, 2-phenylethyl ester\nSalicylic acid, phenethyl ester','BD08C57A3F73C9E2-FICuS-01-7B','BD08C57A3F73C9E2-FICTS-01-5A','BD08C57A3F73C9E2-uuuuu-01-2A','InChI=1S/C15H14O3/c16-14-9-5-4-8-13(14)15(17)18-11-10-12-6-2-1-3-7-12/h1-9,16H,10-11H2','InChIKey=YNMSDIQQNIRGDP-UHFFFAOYSA-N','O=C(OCCc1ccccc1)c1ccccc1O',NULL),
	(57621,1,1,'2306-78-7','Consistent with Molecular Formula','C17H28O2',264.407,'Nerolidyl acetate\nNEROLIDOL, ACETATE\n3,7,11-Trimethyl-1,6,10-dodecatrien-3-yl acetate\n1,6,10-Dodecatrien-3-ol, 3,7,11-trimethyl-, acetate\n1,6,10-Dodecatrien-3-ol, 3,7,11-trimethyl-, acetate','37B5EEBBC39B79B5-FICuS-01-8E','37B5EEBBC39B79B5-FICTS-01-6D','C4994587792145C4-uuuuu-01-EA','InChI=1S/C17H28O2/c1-7-17(6,19-16(5)18)13-9-12-15(4)11-8-10-14(2)3/h7,10,12H,1,8-9,11,13H2,2-6H3/b15-12+','InChIKey=PRNJXUQTUSFYLV-NTCAYCPXSA-N','C=CC(C)(CC/C=C(\\C)CCC=C(C)C)OC(C)=O','1'),
	(57622,1,1,'7149-34-0','Consistent with Molecular Formula','C18H30O2',278.4338,'Nerolidyl propionate\n1,6,10-Dodecatrien-3-ol, 3,7,11-trimethyl-, propanoate','AAC4DFC14D9FAA62-FICuS-01-9F','AAC4DFC14D9FAA62-FICTS-01-7E','0B9B14753E831CD9-uuuuu-01-08','InChI=1S/C18H30O2/c1-7-17(19)20-18(6,8-2)14-10-13-16(5)12-9-11-15(3)4/h8,11,13H,2,7,9-10,12,14H2,1,3-6H3/b16-13+','InChIKey=NPSBIIPKEQTFPA-DTQAZKPQSA-N','C=CC(C)(CC/C=C(\\C)CCC=C(C)C)OC(=O)CC','1'),
	(57623,1,1,'2639-68-1','Consistent with Molecular Formula','C19H32O2',292.4606,'Nerolidyl isobutyrate\n3,7,11-Trimethyl-1,6,10-dodecatrien-3-yl isobutyrate\n3,7,11-Trimethyl-1,6,10-dodecatrien-3-yl ester, 3,7,11-trimethyl-1,6,10-dodecatrien-3-yl ester','DD447A5E6CC2F875-FICuS-01-81','DD447A5E6CC2F875-FICTS-01-60','43671A549085BC00-uuuuu-01-E0','InChI=1S/C19H32O2/c1-8-19(7,21-18(20)16(4)5)14-10-13-17(6)12-9-11-15(2)3/h8,11,13,16H,1,9-10,12,14H2,2-7H3/b17-13+','InChIKey=TXLYSYOKEBFFAC-GHRIWEEISA-N','C=CC(C)(CC/C=C(\\C)CCC=C(C)C)OC(=O)C(C)C','1'),
	(57624,1,1,'7149-36-2','Consistent with Molecular Formula','C16H26O2',250.3802,NULL,'4000C00FD51D63A6-FICuS-01-42','4000C00FD51D63A6-FICTS-01-21','768986D0A526E81E-uuuuu-01-07','InChI=1S/C16H26O2/c1-6-16(5,18-13-17)12-8-11-15(4)10-7-9-14(2)3/h6,9,11,13H,1,7-8,10,12H2,2-5H3/b15-11+','InChIKey=GJPVEZJRYIBIOD-RVDMUPIBSA-N','C=CC(C)(CC/C=C(\\C)CCC=C(C)C)OC=O','1'),
	(57625,0,1,NULL,'Consistent with Molecular Formula','C10H13FN4',208.2379,NULL,'57924EE05F406951-FICuS-01-40','57924EE05F406951-FICTS-01-1F','93C96E85E7661D43-uuuuu-01-0A','InChI=1S/C10H13FN4/c1-2-9(14-15-10(12)13)7-3-5-8(11)6-4-7/h3-6H,2H2,1H3,(H4,12,13,15)/b14-9-','InChIKey=WYJVUIHLLAFKMP-ZROIWOOFSA-N','CC/C(=N\\NC(=N)N)c1ccc(F)cc1','1'),
	(57626,0,1,NULL,'Consistent with Molecular Formula','C7H11ClN4S',218.7037,NULL,'0D0D126C45DFE5F6-FICuS-01-74','0D0D126C45DFE5F6-FICTS-01-53','0DF1B5897A523CB8-uuuuu-01-18','InChI=1S/C7H10N4S.ClH/c1-5(10-11-7(8)9)6-3-2-4-12-6;/h2-4H,1H3,(H4,8,9,11);1H','InChIKey=QWIMDOYNSOPSPI-UHFFFAOYSA-N','C/C(=N\\NC(=N)N)c1cccs1.Cl','1'),
	(57627,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'AC154A52435CC0D7-FICuS-01-5A','AC154A52435CC0D7-FICTS-01-39','AC154A52435CC0D7-uuuuu-01-09','InChI=1S/C12H14N2O2/c1-16-11-5-3-2-4-10(11)8-13-14-12(15)9-6-7-9/h2-5,8-9H,6-7H2,1H3,(H,14,15)','InChIKey=UBCKVEYZBUDKTM-UHFFFAOYSA-N','COc1ccccc1/C=N/NC(=O)C1CC1','1'),
	(57628,0,1,NULL,'Consistent with Molecular Formula','C11H10Cl2N2O',257.1188,NULL,'04A2390D42CF1B9C-FICuS-01-5C','04A2390D42CF1B9C-FICTS-01-3B','04A2390D42CF1B9C-uuuuu-01-0B','InChI=1S/C11H10Cl2N2O/c12-9-4-3-8(10(13)5-9)6-14-15-11(16)7-1-2-7/h3-7H,1-2H2,(H,15,16)','InChIKey=GGXCYMHZRPSMHA-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1Cl)C1CC1','1'),
	(57629,1,1,NULL,'Consistent with Molecular Formula','C11H23ClN4',246.7825,NULL,'2EB0ACC13D692C41-FICuS-01-68','2EB0ACC13D692C41-FICTS-01-47','A3DB6B6D13652D83-uuuuu-01-12','InChI=1S/C11H22N4.ClH/c1-8(2)5-6-10(9(3)4)7-14-15-11(12)13;/h5,7,9-10H,6H2,1-4H3,(H4,12,13,15);1H/b14-7+;','InChIKey=JCRXBWFETPUXCW-FJUODKGNSA-N','CC(C)=CCC(/C=N/NC(=N)N)C(C)C.Cl','1'),
	(57630,0,1,NULL,'Consistent with Molecular Formula','C6H15ClN4',178.6643,NULL,'A7936F852F3A366D-FICuS-01-63','A7936F852F3A366D-FICTS-01-42','716BDD2AA954FBF8-uuuuu-01-3A','InChI=1S/C6H14N4.ClH/c1-5(2)3-4-9-10-6(7)8;/h4-5H,3H2,1-2H3,(H4,7,8,10);1H/b9-4-;','InChIKey=KUUUUTYVKFMZQW-WONROIIJSA-N','CC(C)C/C=N\\NC(=N)N.Cl','1'),
	(57631,0,1,NULL,'Consistent with Molecular Formula','C11H12ClN3S',253.7489,NULL,'525CA1E9D76079D4-FICuS-01-5F','525CA1E9D76079D4-FICTS-01-3E','EB286EBC0AEEB424-uuuuu-01-3E','InChI=1S/C11H12ClN3S/c12-9-5-3-8(4-6-9)10(7-1-2-7)14-15-11(13)16/h3-7H,1-2H2,(H3,13,15,16)/b14-10-','InChIKey=FWZYPCCXGQLUGR-UVTDQMKNSA-N','NC(=S)N/N=C(\\c1ccc(Cl)cc1)C1CC1','1'),
	(57632,0,1,NULL,'Consistent with Molecular Formula','C11H12BrN3S',298.1999,NULL,'C37136AB805DD32A-FICuS-01-5C','C37136AB805DD32A-FICTS-01-3B','38016E33FB5576D9-uuuuu-01-FF','InChI=1S/C11H12BrN3S/c12-9-5-3-8(4-6-9)10(7-1-2-7)14-15-11(13)16/h3-7H,1-2H2,(H3,13,15,16)/b14-10-','InChIKey=BOHCDOMEDYHJPP-UVTDQMKNSA-N','NC(=S)N/N=C(\\c1ccc(Br)cc1)C1CC1','1'),
	(57633,0,1,'32427-76-2','Consistent with Molecular Formula','C9H11N3S2',225.326,NULL,'3D0EB2172BF03BE9-FICuS-01-6C','3D0EB2172BF03BE9-FICTS-01-4B','96911B3FE269812D-uuuuu-01-00','InChI=1S/C9H11N3S2/c10-9(13)12-11-8(6-3-4-6)7-2-1-5-14-7/h1-2,5-6H,3-4H2,(H3,10,12,13)/b11-8+','InChIKey=QLMDPXBCWHQVJF-DHZHZOJOSA-N','NC(=S)N/N=C(/c1cccs1)C1CC1','1'),
	(57634,0,1,NULL,'Consistent with Molecular Formula','C11H14BrClN4',317.6154,NULL,'93DA0478E575C0F8-FICuS-01-62','93DA0478E575C0F8-FICTS-01-41','C1EA813A0716B10C-uuuuu-01-01','InChI=1S/C11H13BrN4.ClH/c12-9-5-3-8(4-6-9)10(7-1-2-7)15-16-11(13)14;/h3-7H,1-2H2,(H4,13,14,16);1H/b15-10-;','InChIKey=PZDNTFOLEHZEPF-AZJSCORLSA-N','Cl.N=C(N)N/N=C(\\c1ccc(Br)cc1)C1CC1','1'),
	(57635,0,1,NULL,'Consistent with Molecular Formula','C14H18ClN5O2',323.7815,NULL,'F505680B3622E40C-FICuS-01-40','5B3E4ACA2C938BD8-FICTS-01-65','F5F9CFEE09AF3D42-uuuuu-01-50','InChI=1S/C14H17N5O2.ClH/c1-3-21-13(20)12(18-19-14(15)16)11-8(2)17-10-7-5-4-6-9(10)11;/h4-7,17H,3H2,1-2H3,(H4,15,16,19);1H/b18-12+;','InChIKey=DSMVKVUGQDAUFC-XMMWENQYSA-N','CCOC(=O)/C(=N/NC(=N)N)c1c(C)[nH]c2ccccc12.Cl','1'),
	(57636,0,0,'1005-35-2','Consistent with Molecular Formula','C8H11ClOS',190.6873,'(p-Hydroxyphenyl)dimethylsulfonium chloride\n(4-Hydroxyphenyl)dimethylsulfonium chloride\nSulfonium, (p-hydroxyphenyl)dimethyl-, chloride\nSulfonium, (4-hydroxyphenyl)dimethyl-, chloride','9B48AC624619DDDA-FICuS-01-7B','9B48AC624619DDDA-FICTS-01-5A','B93DFFC8DA8BF77C-uuuuu-01-65','InChI=1S/C8H10OS.ClH/c1-10(2)8-5-3-7(9)4-6-8;/h3-6H,1-2H3;1H','InChIKey=UXWDJTXZHNODLR-UHFFFAOYSA-N','C[S+](C)c1ccc(O)cc1.[Cl-]',NULL),
	(57637,0,0,'7379-37-5','Consistent with Molecular Formula','C9H13ClOS',204.7141,NULL,'414202042C9B963A-FICuS-01-2B','414202042C9B963A-FICTS-01-0A','633751AEB009BC9C-uuuuu-01-11','InChI=1S/C9H12OS.ClH/c1-7-4-5-8(10)9(6-7)11(2)3;/h4-6H,1-3H3;1H','InChIKey=JBUMAAWQQBATEF-UHFFFAOYSA-N','Cc1ccc(O)c([S+](C)C)c1.[Cl-]',NULL),
	(57638,0,0,'18412-81-2','Consistent with Molecular Formula','C14H31IS',358.3634,'Sulfonium, dodecyldimethyl- iodide','525DB9BF5240D1B3-FICuS-01-5F','525DB9BF5240D1B3-FICTS-01-3E','6A8CB8125F28BDEB-uuuuu-01-37','InChI=1S/C14H31S.HI/c1-4-5-6-7-8-9-10-11-12-13-14-15(2)3;/h4-14H2,1-3H3;1H/q+1;/p-1','InChIKey=CWMLLWRTIPJOKV-UHFFFAOYSA-M','CCCCCCCCCCCC[S+](C)C.[I-]',NULL),
	(57639,0,0,NULL,'Consistent with Molecular Formula','C21H46O4S2',426.712,NULL,'85BB55B830E4C045-FICuS-01-54','85BB55B830E4C045-FICTS-01-33','F33AE6BCFB5A0039-uuuuu-01-2D','InChI=1S/C20H43S.CH4O4S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(2)3;1-5-6(2,3)4/h4-20H2,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=UEYRXDZYSFGCJP-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[S+](C)C.COS(=O)(=O)[O-]',NULL),
	(57640,0,0,'51174-93-7','Consistent with Molecular Formula','C2H2Cl4S',199.9098,NULL,'CB2989214B1AD331-FICuS-01-4E','CB2989214B1AD331-FICTS-01-2D','CB2989214B1AD331-uuuuu-01-FD','InChI=1S/C2H2Cl4S/c3-1(4)7-2(5)6/h1-2H','InChIKey=IIACAQOZFSAAAK-UHFFFAOYSA-N','ClC(Cl)SC(Cl)Cl',NULL),
	(57641,0,0,'2903-43-7','Consistent with Molecular Formula','C5H5Cl3O3',219.4517,NULL,'A9486E35E743966F-FICuS-01-5E','A9486E35E743966F-FICTS-01-3D','A9486E35E743966F-uuuuu-01-0D','InChI=1S/C5H5Cl3O3/c6-5(7,8)3(9)1-2-4(10)11/h1-2H2,(H,10,11)','InChIKey=CQKIKRVNPZYPRV-UHFFFAOYSA-N','O=C(O)CCC(=O)C(Cl)(Cl)Cl',NULL),
	(57642,1,0,NULL,'Consistent with Molecular Formula','C8H16O6',208.2108,NULL,'F98FF4753A6F0DA0-FICuS-01-7F','F98FF4753A6F0DA0-FICTS-01-5E','64ED09B993724C08-uuuuu-01-01','InChI=1S/2C4H8O3/c5-4-1-6-3-7-2-4;5-1-4-2-6-3-7-4/h2*4-5H,1-3H2','InChIKey=JIUMSISXCKWZTA-UHFFFAOYSA-N','OC1COCOC1.OCC1COCO1','1'),
	(57643,3,0,'7149-37-3','Consistent with Molecular Formula','C38H32O3',536.669,NULL,'CAA9C177AF4ED518-FICuS-01-89','CAA9C177AF4ED518-FICTS-01-68','CAA9C177AF4ED518-uuuuu-01-38','InChI=1S/C38H32O3/c39-35(30-20-10-3-11-21-30)26-33(28-16-6-1-7-17-28)37(38(41)32-24-14-5-15-25-32)34(29-18-8-2-9-19-29)27-36(40)31-22-12-4-13-23-31/h1-25,33-34,37H,26-27H2','InChIKey=SKKTZQOOIKWLCC-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C(C(=O)c1ccccc1)C(CC(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(57644,0,0,'1571-13-7','Consistent with Molecular Formula','C8HCl4NO2',284.9134,'Tetrachlorophthalimide\n3,4,5,6-Tetrachlorophthalimide\nPhthalimide, 3,4,5,6-tetrachloro-\n1H-Isoindole-1,3(2H)-dione, 4,5,6,7-tetrachloro-','409D187210463721-FICuS-01-12','409D187210463721-FICTS-01-F1','409D187210463721-uuuuu-01-C1','InChI=1S/C8HCl4NO2/c9-3-1-2(8(15)13-7(1)14)4(10)6(12)5(3)11/h(H,13,14,15)','InChIKey=LPUUYZVKCMCHLO-UHFFFAOYSA-N','O=C1NC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c21',NULL),
	(57645,0,0,'15997-89-4','Consistent with Molecular Formula','C8H3Cl2NO2',216.0232,NULL,'EAB569630DA52EE1-FICuS-01-73','EAB569630DA52EE1-FICTS-01-52','EAB569630DA52EE1-uuuuu-01-22','InChI=1S/C8H3Cl2NO2/c9-5-1-3-4(2-6(5)10)8(13)11-7(3)12/h1-2H,(H,11,12,13)','InChIKey=QJPBDGMPYPSJSF-UHFFFAOYSA-N','O=C1NC(=O)c2cc(Cl)c(Cl)cc21',NULL),
	(57646,0,0,'5597-38-6','Consistent with Molecular Formula','C8H16ClN',161.6741,NULL,'E66F38EBBCC2FBD2-FICuS-01-A8','E66F38EBBCC2FBD2-FICTS-01-87','E6939F0E834F229C-uuuuu-01-16','InChI=1S/C8H15N.ClH/c1-3-8-4-2-7(1)5-6-9-8;/h7-9H,1-6H2;1H','InChIKey=DSAORSZFGZQSCW-UHFFFAOYSA-N','C1CC2CCC(CC2)N1.Cl',NULL),
	(57647,4,0,'7741-81-3','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'343F18128ED07C06-FICuS-01-44','343F18128ED07C06-FICTS-01-23','343F18128ED07C06-uuuuu-01-F3','InChI=1S/C9H11NO3/c1-10-8(11)6-4-2-3-5(13-4)7(6)9(10)12/h4-7H,2-3H2,1H3','InChIKey=QSASUQOUORMUIV-UHFFFAOYSA-N','CN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(57648,4,0,'91761-30-7','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'3224ED8CF4D3531B-FICuS-01-62','3224ED8CF4D3531B-FICTS-01-41','3224ED8CF4D3531B-uuuuu-01-11','InChI=1S/C10H14N2O3/c1-11(2)12-9(13)7-5-3-4-6(15-5)8(7)10(12)14/h5-8H,3-4H2,1-2H3','InChIKey=RZJWACUDYGYSLG-UHFFFAOYSA-N','CN(C)N1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(57649,0,0,'16131-68-3','Consistent with Molecular Formula','C11H2Cl4N2O2S',368.021,NULL,'9ECCBD9A36232637-FICuS-01-6B','9ECCBD9A36232637-FICTS-01-4A','9ECCBD9A36232637-uuuuu-01-1A','InChI=1S/C11H2Cl4N2O2S/c12-5-3-4(6(13)8(15)7(5)14)10(19)17(9(3)18)11-16-1-2-20-11/h1-2H','InChIKey=IKOWLLJVZFQYDU-UHFFFAOYSA-N','O=C1c2c(Cl)c(Cl)c(Cl)c(Cl)c2C(=O)N1c1nccs1',NULL),
	(57650,2,0,'16131-67-2','Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'C8D2F76B1187052A-FICuS-01-56','E6F7E868404330FF-FICTS-01-43','C8D2F76B1187052A-uuuuu-01-05','InChI=1S/C11H10N2O2S/c14-9-7-3-1-2-4-8(7)10(15)13(9)11-12-5-6-16-11/h1-2,5-8H,3-4H2','InChIKey=LCKNJCZOPSAXKE-UHFFFAOYSA-N','O=C1C2CC=CCC2C(=O)N1c1nccs1','1'),
	(57651,2,0,'16132-02-8','Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'FF0041D444F519F3-FICuS-01-56','37B033B0BCCDC683-FICTS-01-4A','FF0041D444F519F3-uuuuu-01-05','InChI=1S/C11H12N2O2S/c14-9-7-3-1-2-4-8(7)10(15)13(9)11-12-5-6-16-11/h5-8H,1-4H2','InChIKey=UWSROZOLRAQUQG-UHFFFAOYSA-N','O=C1C2CCCCC2C(=O)N1c1nccs1','1'),
	(57652,4,0,'16132-04-0','Consistent with Molecular Formula','C12H10N2O2S',246.2832,NULL,'D159B589174431D0-FICuS-01-3A','D159B589174431D0-FICTS-01-19','D159B589174431D0-uuuuu-01-E9','InChI=1S/C12H10N2O2S/c15-10-8-6-1-2-7(5-6)9(8)11(16)14(10)12-13-3-4-17-12/h1-4,6-9H,5H2','InChIKey=YZAZRTPOFWTHDJ-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)N1c1nccs1','1'),
	(57653,1,0,'7252-71-3','Consistent with Molecular Formula','C12H17?NO6S',303.3294,NULL,'0C3B83649911ED02-FICuS-01-43','0C3B83649911ED02-FICTS-01-22','0C3B83649911ED02-uuuuu-01-F2','InChI=1S/C12H17NO6S/c1-20-3-2-8(12(17)18)13-5-10-11(16)9(15)4-7(6-14)19-10/h4,8,13-14,16H,2-3,5-6H2,1H3,(H,17,18)','InChIKey=GZEAQLNHTBGEPS-UHFFFAOYSA-N','*.CSCCC(NCc1oc(CO)cc(=O)c1O)C(=O)O','1'),
	(57654,4,0,'7247-81-6','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'2063D408089989E0-FICuS-01-32','2063D408089989E0-FICTS-01-11','2063D408089989E0-uuuuu-01-E1','InChI=1S/C13H19NO3/c1-2-3-4-7-14-12(15)10-8-5-6-9(17-8)11(10)13(14)16/h8-11H,2-7H2,1H3','InChIKey=SHCKCMTWLHAGJR-UHFFFAOYSA-N','CCCCCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(57655,0,0,'21765-03-7','Consistent with Molecular Formula','C15H31ClN2',274.8763,NULL,'4D929D5371D8A668-FICuS-01-58','4D929D5371D8A668-FICTS-01-37','4D6E3AB64E557F26-uuuuu-01-1D','InChI=1S/C15H30N2.ClH/c1-16(2)11-6-12-17-13-9-15(10-14-17)7-4-3-5-8-15;/h3-14H2,1-2H3;1H','InChIKey=INOUHRGTGFWLOO-UHFFFAOYSA-N','CN(C)CCCN1CCC2(CCCCC2)CC1.Cl',NULL),
	(57656,0,0,'21594-84-3','Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'BA60668F6FBA0A62-FICuS-01-72','BA60668F6FBA0A62-FICTS-01-51','BA60668F6FBA0A62-uuuuu-01-21','InChI=1S/C16H24N2O2/c1-4-5-13-10-14(16(19)15(11-13)20-3)12-18-8-6-17(2)7-9-18/h4,10-11,19H,1,5-9,12H2,2-3H3','InChIKey=URUYSBINKURYKA-UHFFFAOYSA-N','C=CCc1cc(CN2CCN(C)CC2)c(O)c(OC)c1',NULL),
	(57657,4,0,'94461-26-4','Consistent with Molecular Formula','C16H25NO3',279.3784,NULL,'6D8B2EC7FBF6C485-FICuS-01-94','6D8B2EC7FBF6C485-FICTS-01-73','6D8B2EC7FBF6C485-uuuuu-01-43','InChI=1S/C16H25NO3/c1-2-3-4-5-6-7-10-17-15(18)13-11-8-9-12(20-11)14(13)16(17)19/h11-14H,2-10H2,1H3','InChIKey=WMINAGKVFDYDPJ-UHFFFAOYSA-N','CCCCCCCCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(57658,4,0,NULL,'Consistent with Molecular Formula','C16H30N4O2',310.4386,NULL,'F68442CBADEAA0B0-FICuS-01-88','F68442CBADEAA0B0-FICTS-01-67','F68442CBADEAA0B0-uuuuu-01-37','InChI=1S/C16H30N4O2/c1-13-7-17(11-21)8-14(2)19(13)5-6-20-15(3)9-18(12-22)10-16(20)4/h11-16H,5-10H2,1-4H3','InChIKey=FVBASKGPRGZFKZ-UHFFFAOYSA-N','CC1CN(C=O)CC(C)N1CCN1C(C)CN(C=O)CC1C','1'),
	(57659,0,0,'7149-38-4','Consistent with Molecular Formula','C17H36?IN2',395.3893,NULL,'D99795DCD08EFDEE-FICuS-01-AE','D99795DCD08EFDEE-FICTS-01-8D','D99795DCD08EFDEE-uuuuu-01-5D','InChI=1S/C17H36N2.HI/c1-18(2,3)13-8-14-19(4)15-11-17(12-16-19)9-6-5-7-10-17;/h5-16H2,1-4H3;1H/q+2;/p-1','InChIKey=KHJNTVIVLOJGRX-UHFFFAOYSA-M','*.C[N+](C)(C)CCC[N+]1(C)CCC2(CCCCC2)CC1.[I-]',NULL),
	(57660,2,0,'6533-27-3','Consistent with Molecular Formula','C19H37ClN2',328.9677,'Spiro(naphthalene-2(1H),4\'-piperidine), 1\'-(3-(dimethylamino)propyl)-trans-octahydro-, dihydrochloride','C34F56639DA6DA7C-FICuS-01-7E','C34F56639DA6DA7C-FICTS-01-5D','EE38116FE647185F-uuuuu-01-13','InChI=1S/C19H36N2.ClH/c1-20(2)12-5-13-21-14-10-19(11-15-21)9-8-17-6-3-4-7-18(17)16-19;/h17-18H,3-16H2,1-2H3;1H/t17-,18-;/m1./s1','InChIKey=PJLIRWBUTBSYKQ-JAXOOIEVSA-N','CN(C)CCCN1CCC2(CCC3CCCCC3C2)CC1.Cl','1'),
	(57661,1,0,'7149-39-5','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'DB513389687B4FF4-FICuS-01-65','DB513389687B4FF4-FICTS-01-44','DB513389687B4FF4-uuuuu-01-14','InChI=1S/C12H15NO/c1-12(8-7-11(14)13-9-12)10-5-3-2-4-6-10/h2-6H,7-9H2,1H3,(H,13,14)','InChIKey=VUKGJPNDNWZTOQ-UHFFFAOYSA-N','CC1(c2ccccc2)CCC(=O)NC1','1'),
	(57662,2,0,'7149-40-8','Consistent with Molecular Formula','C21H20N4O2',360.4146,NULL,'4952328AD3C8C9A8-FICuS-01-60','7CFF496051A1DDB2-FICTS-01-53','4952328AD3C8C9A8-uuuuu-01-0F','InChI=1S/C21H20N4O2/c1-14-18(20(26)24(22-14)16-9-5-3-6-10-16)13-19-15(2)23-25(21(19)27)17-11-7-4-8-12-17/h3-12,18-19H,13H2,1-2H3','InChIKey=GSGQPWUAVWEUIW-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1CC1C(=O)N(c2ccccc2)N=C1C','1'),
	(57663,1,0,'814-67-5','Consistent with Molecular Formula','C3H8S2',108.2162,'1,2-Dithiolpropane\n2,3-Dimercaptopropane\n1,2-Dimercaptopropane\n1,2-Propanedithiol\n1,2-Propanedithiol','379210F04A92CA4D-FICuS-01-4F','379210F04A92CA4D-FICTS-01-2E','379210F04A92CA4D-uuuuu-01-FE','InChI=1S/C3H8S2/c1-3(5)2-4/h3-5H,2H2,1H3','InChIKey=YGKHJWTVMIMEPQ-UHFFFAOYSA-N','CC(S)CS','1'),
	(57664,0,0,'13889-92-4','Consistent with Molecular Formula','C4H7ClOS',138.6117,'Propyl chlorothioformate\nn-Propyl thiochloroformate\nS-Propyl chlorothioformate\nS-Propyl thiochloroformate\nn-Propyl chlorothioformate\nCarbonochloridothioic acid, S-propyl ester\nFormic acid, chlorothio-, S-propyl ester','6F2B1F10EFFCF6B4-FICuS-01-95','6F2B1F10EFFCF6B4-FICTS-01-74','6F2B1F10EFFCF6B4-uuuuu-01-44','InChI=1S/C4H7ClOS/c1-2-3-7-4(5)6/h2-3H2,1H3','InChIKey=FYOPSYJKEHWOBR-UHFFFAOYSA-N','CCCSC(=O)Cl',NULL),
	(57665,0,0,'1606-49-1','Consistent with Molecular Formula','C4H8N2',84.1206,NULL,'A2F29A2FD9641E9D-FICuS-01-7E','A2F29A2FD9641E9D-FICTS-01-5D','A2F29A2FD9641E9D-uuuuu-01-2D','InChI=1S/C4H8N2/c1-2-5-4-6-3-1/h4H,1-3H2,(H,5,6)','InChIKey=VBXZSFNZVNDOPB-UHFFFAOYSA-N','C1=NCCCN1',NULL),
	(57666,0,0,NULL,'Consistent with Molecular Formula','C5H10ClN3S',179.6671,NULL,'CCA3000515A77F70-FICuS-01-48','B3EAA18602ECA3CA-FICTS-01-63','CC5FA7E02A2AA63E-uuuuu-01-39','InChI=1S/C5H9N3S.ClH/c6-2-1-4-3-7-5(9)8-4;/h3H,1-2,6H2,(H2,7,8,9);1H','InChIKey=JCSUXICYONJMEA-UHFFFAOYSA-N','Cl.NCCc1c[nH]c(S)n1',NULL),
	(57667,0,0,'5313-35-9','Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'0B1CE0AA542539C3-FICuS-01-56','0B1CE0AA542539C3-FICTS-01-35','0B1CE0AA542539C3-uuuuu-01-05','InChI=1S/C6H6N2O4/c1-2-7-3(5(9)10)4(8-2)6(11)12/h1H3,(H,7,8)(H,9,10)(H,11,12)','InChIKey=DCYCQZSHGUXYGP-UHFFFAOYSA-N','Cc1nc(C(=O)O)c(C(=O)O)[nH]1',NULL),
	(57668,0,0,'123-09-1','Consistent with Molecular Formula','C7H7ClS',158.6453,'p-Chlorothioanisole\n4-Chlorothioanisole\np-Chlophenyl methyl sulfide\nMethyl-p-chlorophenyl sulfide\nMethyl 4-chlorophenyl sulfide\np-Chlorophenyl methyl sulfide\nBenzene, 1-chloro-4-(methylthio)-\nSulfide, p-chlorophenyl methyl','E0666E76AF919CCC-FICuS-01-83','E0666E76AF919CCC-FICTS-01-62','E0666E76AF919CCC-uuuuu-01-32','InChI=1S/C7H7ClS/c1-9-7-4-2-6(8)3-5-7/h2-5H,1H3','InChIKey=KIQQUVJOLVCZKG-UHFFFAOYSA-N','CSc1ccc(Cl)cc1',NULL),
	(57669,1,0,'591-48-0','Consistent with Molecular Formula','C7H12',96.1718,'3-Methylcyclohexene\n3-Methyl-1-cyclohexene\nCyclohexene, 3-methyl-\nCyclohexene, 3-methyl-','D110B64126392677-FICuS-01-24','D110B64126392677-FICTS-01-03','D110B64126392677-uuuuu-01-D3','InChI=1S/C7H12/c1-7-5-3-2-4-6-7/h3,5,7H,2,4,6H2,1H3','InChIKey=UZPWKTCMUADILM-UHFFFAOYSA-N','CC1C=CCCC1','1'),
	(57670,0,0,'7149-42-0','Consistent with Molecular Formula','C7H16N2',128.2168,NULL,'7A6DB5F45098CA38-FICuS-01-6F','7A6DB5F45098CA38-FICTS-01-4E','7A6DB5F45098CA38-uuuuu-01-1E','InChI=1S/C7H16N2/c1-9-4-2-7(6-8)3-5-9/h7H,2-6,8H2,1H3','InChIKey=AGTPSAZJSOQXHJ-UHFFFAOYSA-N','CN1CCC(CN)CC1',NULL),
	(57671,0,0,'1658-42-0','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'DFCD3F4EC2A949F4-FICuS-01-A0','DFCD3F4EC2A949F4-FICTS-01-7F','DFCD3F4EC2A949F4-uuuuu-01-4F','InChI=1S/C8H9NO2/c1-11-8(10)6-7-4-2-3-5-9-7/h2-5H,6H2,1H3','InChIKey=ORAKNQSHWMHCEY-UHFFFAOYSA-N','COC(=O)Cc1ccccn1',NULL),
	(57672,0,0,'105-09-9','Consistent with Molecular Formula','C8H10S2',170.287,'p-Xylylenedithiol\n1,4-Benzenebis(methanethiol)\n1,4-Bis(mercaptomethyl)benzene\n.alpha.,.alpha.\'-p-Xylenedithiol\n1,4-Benzenedimethanethiol\np-Xylene-.alpha.,.alpha.\'-dithiol','4616FB141E3361FC-FICuS-01-51','4616FB141E3361FC-FICTS-01-30','4616FB141E3361FC-uuuuu-01-00','InChI=1S/C8H10S2/c9-5-7-1-2-8(6-10)4-3-7/h1-4,9-10H,5-6H2','InChIKey=IYPNRTQAOXLCQW-UHFFFAOYSA-N','SCc1ccc(CS)cc1',NULL),
	(57673,0,0,'2168-13-0','Consistent with Molecular Formula','C8H12N2O',152.1956,NULL,'7E05C33FDF7C8FFA-FICuS-01-A0','7E05C33FDF7C8FFA-FICTS-01-7F','7E05C33FDF7C8FFA-uuuuu-01-4F','InChI=1S/C8H12N2O/c1-10(2)6-7-8(11)4-3-5-9-7/h3-5,11H,6H2,1-2H3','InChIKey=NUMYETXZBQVFDX-UHFFFAOYSA-N','CN(C)Cc1ncccc1O',NULL),
	(57674,0,0,'7149-44-2','Consistent with Molecular Formula','C8H13N3',151.2108,NULL,'E773A095C1E73F19-FICuS-01-5F','E773A095C1E73F19-FICTS-01-3E','E773A095C1E73F19-uuuuu-01-0E','InChI=1S/C8H13N3/c9-3-6-11-7-8-1-4-10-5-2-8/h1-2,4-5,11H,3,6-7,9H2','InChIKey=BGCZGXQDXVUOKK-UHFFFAOYSA-N','NCCNCc1ccncc1',NULL),
	(57675,0,0,'87-28-5','Consistent with Molecular Formula','C9H10O4',182.1756,'GL 7\nGlysal\nSarocol\nSpirosal\nEspirosal\nRheumacyl\nGlycol salicylate\nMonoglycol salicylate\nGlycol monosalicylate\n2-Hydroxyethyl salicylate\nEthylene glycol salicylate\nEthylene glycol, salicylate\nEthylene glycol monosalicylate\n.beta.-Hydroxyethyl salicylate\nEthylene glycol, monosalicylate\n1,2-Ethylene glycol monosalicylate\nBenzoic acid, 2-hydroxy-, 2-hydroxyethyl ester\nSalicylic acid, 2-hydroxyethyl ester','1FAA55571170F3AC-FICuS-01-5C','1FAA55571170F3AC-FICTS-01-3B','1FAA55571170F3AC-uuuuu-01-0B','InChI=1S/C9H10O4/c10-5-6-13-9(12)7-3-1-2-4-8(7)11/h1-4,10-11H,5-6H2','InChIKey=LVYLCBNXHHHPSB-UHFFFAOYSA-N','O=C(OCCO)c1ccccc1O',NULL),
	(57676,0,0,'111-12-6','Consistent with Molecular Formula','C9H14O2',154.2084,'Folione\nMethyl 2-octynate\nMethyl 2-octynoate\nMethyl heptine carbonate\nVert de violette, artificial\nMethyl hept-1-yne-1-carboxylate\n2-Octynoic acid, methyl ester\n2-Octynoic acid, methyl ester','B6E85CF60D513684-FICuS-01-5F','B6E85CF60D513684-FICTS-01-3E','B6E85CF60D513684-uuuuu-01-0E','InChI=1S/C9H14O2/c1-3-4-5-6-7-8-9(10)11-2/h3-6H2,1-2H3','InChIKey=FRLZQXRXIKQFNS-UHFFFAOYSA-N','CCCCCC#CC(=O)OC',NULL),
	(57677,0,0,'7149-45-3','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'56FCADF794713ED2-FICuS-01-80','56FCADF794713ED2-FICTS-01-5F','56FCADF794713ED2-uuuuu-01-2F','InChI=1S/C10H14N2O/c13-10-4-3-5-11-9(10)8-12-6-1-2-7-12/h3-5,13H,1-2,6-8H2','InChIKey=JUNVYXJFFGIRNO-UHFFFAOYSA-N','Oc1cccnc1CN1CCCC1',NULL),
	(57678,0,0,'51131-55-6','Consistent with Molecular Formula','C10H16N2',164.2498,NULL,'47C8D74D50E46D67-FICuS-01-65','47C8D74D50E46D67-FICTS-01-44','47C8D74D50E46D67-uuuuu-01-14','InChI=1S/C10H16N2/c1-10(2,12)7-8-3-5-9(11)6-4-8/h3-6H,7,11-12H2,1-2H3','InChIKey=GVKXPMXVIMAJIV-UHFFFAOYSA-N','CC(C)(N)Cc1ccc(N)cc1',NULL),
	(57679,1,0,'7149-47-5','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'8D10C74B6237622C-FICuS-01-43','8D10C74B6237622C-FICTS-01-22','8D10C74B6237622C-uuuuu-01-F2','InChI=1S/C10H16N2O2/c1-5-12-8(13)10(4,6-7(2)3)11-9(12)14/h5,7H,1,6H2,2-4H3,(H,11,14)','InChIKey=LPFQBHAIPUIVOA-UHFFFAOYSA-N','C=CN1C(=O)NC(C)(CC(C)C)C1=O','1'),
	(57680,0,0,'111-80-8','Consistent with Molecular Formula','C10H16O2',168.2352,'Methyl 2-nonynoate\nMethyl octine carbonate\nMethyl octyne carbonate\nOctynecarboxylic acid, methyl ester\nWLN: 7UU1VO1\n2-Nonynoic acid, methyl ester\n2-Nonynoic acid, methyl ester','4BF9BF5B38B2375A-FICuS-01-7A','4BF9BF5B38B2375A-FICTS-01-59','4BF9BF5B38B2375A-uuuuu-01-29','InChI=1S/C10H16O2/c1-3-4-5-6-7-8-9-10(11)12-2/h3-7H2,1-2H3','InChIKey=NTLJTUMJJWVCTL-UHFFFAOYSA-N','CCCCCCC#CC(=O)OC',NULL),
	(57681,0,0,'7149-48-6','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'40295DE2FBC5C54C-FICuS-01-75','40295DE2FBC5C54C-FICTS-01-54','40295DE2FBC5C54C-uuuuu-01-24','InChI=1S/C11H11NO/c1-13-8-10-7-6-9-4-2-3-5-11(9)12-10/h2-7H,8H2,1H3','InChIKey=CJCGBPVQHQMDIG-UHFFFAOYSA-N','COCc1ccc2ccccc2n1',NULL),
	(57682,1,0,'51-29-6','Consistent with Molecular Formula','C11H16Cl3NO',284.6125,'Lilly 20522\nCompound 20522\nDCI hydrochloride\nDichloroisoprenaline hydrochloride\nDichloroisoproterenol hydrochloride\n1-(3\',4\'-Dichlorophenyl)-2-isopropylaminoethanol hydrochloride\n.beta.-Hydroxy-N-isopropyl-3,4-dichloro-phenethylamine hydrochloride\nWLN: GR BG DYQ1MY &GH\nBenzenemethanol, 3,4-dichloro-.alpha.-[[(1-methylethyl)amino]methyl]-, hydrochloride\nBenzyl alcohol, 3,4-dichloro-.alpha.-[(isopropylamino)methyl]-, hydrochloride','447A8690C71CF8EF-FICuS-01-75','447A8690C71CF8EF-FICTS-01-54','44862175F89121A1-uuuuu-01-D8','InChI=1S/C11H15Cl2NO.ClH/c1-7(2)14-6-11(15)8-3-4-9(12)10(13)5-8;/h3-5,7,11,14-15H,6H2,1-2H3;1H','InChIKey=IIEMWZNXXFGMCU-UHFFFAOYSA-N','CC(C)NCC(O)c1ccc(Cl)c(Cl)c1.Cl','1'),
	(57683,1,0,'539-08-2','Consistent with Molecular Formula','C11H15NO3',209.2444,'Fenolactine\nLactophenin\nPhenolactine\np-Lactophenetide\nLactylphenetidine\np-Lactylphenetidine\nLactyl-p-phenetidin\nN-Lactyl-p-phenetidine\nPropanamide, N-(4-ethoxyphenyl)-2-hydroxy-\np-Lactophenetidide','9BD45DBAE40DA5D7-FICuS-01-94','3508536CBE3EE596-FICTS-01-3F','9BD45DBAE40DA5D7-uuuuu-01-43','InChI=1S/C11H15NO3/c1-3-15-10-6-4-9(5-7-10)12-11(14)8(2)13/h4-8,13H,3H2,1-2H3,(H,12,14)','InChIKey=GHZNWXGYWUBLLI-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C(C)O)cc1','1'),
	(57684,0,0,'7149-49-7','Consistent with Molecular Formula','C12H8O2',184.194,'2,3-Naphthalenedicarboxaldehyde','A90BA1631F2A7F25-FICuS-01-5C','A90BA1631F2A7F25-FICTS-01-3B','A90BA1631F2A7F25-uuuuu-01-0B','InChI=1S/C12H8O2/c13-7-11-5-9-3-1-2-4-10(9)6-12(11)8-14/h1-8H','InChIKey=ZIPLKLQPLOWLTM-UHFFFAOYSA-N','O=Cc1cc2ccccc2cc1C=O',NULL),
	(57685,0,0,'1771-18-2','Consistent with Molecular Formula','C13H11NOS',229.296,'2-Methoxyphenothiazine\n2-Methoxy-10H-phenothiazine\n10H-Phenothiazine, 2-methoxy-\nPhenothiazine, 2-methoxy-','5B2D6B0038022E17-FICuS-01-38','5B2D6B0038022E17-FICTS-01-17','5B2D6B0038022E17-uuuuu-01-E7','InChI=1S/C13H11NOS/c1-15-9-6-7-13-11(8-9)14-10-4-2-3-5-12(10)16-13/h2-8,14H,1H3','InChIKey=DLYKFPHPBCTAKD-UHFFFAOYSA-N','COc1ccc2c(c1)Nc1ccccc1S2',NULL),
	(57686,0,0,'1684-40-8','Consistent with Molecular Formula','C13H15ClN2',234.7279,'Romotal\nTenakrin\nHydroaminacrine\nTacrin hydrochloride\nTacrine hydrochloride\n9-Acridinamine, 1,2,3,4,-tetrahydro-, monohydrochloride\nAcridine, 9-amino-1,2,3,4-tetrahydro-, monohydrochloride','0C2A7D200A788AB1-FICuS-01-56','0C2A7D200A788AB1-FICTS-01-35','0CD6DAC535F553FF-uuuuu-01-37','InChI=1S/C13H14N2.ClH/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13;/h1,3,5,7H,2,4,6,8H2,(H2,14,15);1H','InChIKey=ZUFVXZVXEJHHBN-UHFFFAOYSA-N','Cl.Nc1c2c(nc3ccccc13)CCCC2',NULL),
	(57687,0,0,'7149-51-1','Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'BBADE9FE71048E42-FICuS-01-88','BBADE9FE71048E42-FICTS-01-67','BBADE9FE71048E42-uuuuu-01-37','InChI=1S/C13H20N2O/c14-13(16)11-8-4-5-9-12(11)15-10-6-2-1-3-7-10/h1-9H2,(H2,14,16)','InChIKey=RKLVRQQRPQCYJR-UHFFFAOYSA-N','NC(=O)C1=C(N=C2CCCCC2)CCCC1',NULL),
	(57688,0,0,'494-19-9','Consistent with Molecular Formula','C14H13N',195.2634,'RP 23669\nIminobibenzyl\nIminodibenzyl\n2,2\'-Iminobibenzyl\n2,2\'-Iminodibenzyl\n10,11-Dihydrodibenz[b,f]azepine\n10,11-Dihydro-5-dibenz[b,f]azepine\n10,11-Dihydro-5H-dibenz[b,f]azepine\nWLN: T C676 BM&T&J\n5H-Dibenz[b,f]azepine, 10,11-dihydro-\n5H-Dibenz[b,f]azepine, 10,11-dihydro-','DECD7B94272BF9B6-FICuS-01-91','DECD7B94272BF9B6-FICTS-01-70','DECD7B94272BF9B6-uuuuu-01-40','InChI=1S/C14H13N/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)15-13/h1-8,15H,9-10H2','InChIKey=ZSMRRZONCYIFNB-UHFFFAOYSA-N','c1ccc2c(c1)CCc1ccccc1N2',NULL),
	(57689,0,0,'642-65-9','Consistent with Molecular Formula','C17H15NO2',265.311,'2-Diacetamidofluorene\n2-Fluorenyldiacetamide\n2-Diacetylaminofluorene\nN-2-Fluorenyldiacetamide\nN-Fluoren-2-yldiacetamide\nAcetamide, N-fluoren-2-yldi-\nN,N-Diacetyl-2-aminofluorene\nN-Acetyl-N-2-fluorenylacetamide\nWLN: L B656 HHJ ENV1&V1\nAcetamide, N-acetyl-N-9H-fluoren-2-yl-\nDiacetamide, N-fluoren-2-yl-','8182C68040BCAABB-FICuS-01-6A','8182C68040BCAABB-FICTS-01-49','8182C68040BCAABB-uuuuu-01-19','InChI=1S/C17H15NO2/c1-11(19)18(12(2)20)15-7-8-17-14(10-15)9-13-5-3-4-6-16(13)17/h3-8,10H,9H2,1-2H3','InChIKey=CUEUMJJOLJYAPL-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(57690,0,0,'7149-52-2','Consistent with Molecular Formula','C24H18N2S2',398.5396,NULL,'7166D389A2ADD68A-FICuS-01-6E','7166D389A2ADD68A-FICTS-01-4D','7166D389A2ADD68A-uuuuu-01-1D','InChI=1S/C24H18N2S2/c27-24-26(22-12-6-7-13-23(22)28-24)17-25(20-10-2-1-3-11-20)21-15-14-18-8-4-5-9-19(18)16-21/h1-16H,17H2','InChIKey=IAMQAIKSGMHQQD-UHFFFAOYSA-N','S=c1sc2ccccc2n1CN(c1ccccc1)c1ccc2ccccc2c1',NULL),
	(57691,0,0,'15570-45-3','Consistent with Molecular Formula','C29H22',370.4928,'1,2,3,4-Tetraphenylcyclopentadiene\n1,2,3,4-Tetraphenyl-1,3-cyclopentadiene\nBenzene, 1,1\',1\'\',1\'\'\'-(1,3-cyclopentadiene-1,2,3,4-tetrayl)tetrakis-\n1,3-Cyclopentadiene, 1,2,3,4-tetraphenyl-','9F4D7AD0EEEAB8D9-FICuS-01-B1','9F4D7AD0EEEAB8D9-FICTS-01-90','9F4D7AD0EEEAB8D9-uuuuu-01-60','InChI=1S/C29H22/c1-5-13-22(14-6-1)26-21-27(23-15-7-2-8-16-23)29(25-19-11-4-12-20-25)28(26)24-17-9-3-10-18-24/h1-20H,21H2','InChIKey=JCXLYAWYOTYWKM-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)C(c3ccccc3)=C(c3ccccc3)C2)cc1',NULL),
	(57692,8,1,'509-38-6','Consistent with Molecular Formula','C20H24N2O',308.4224,'TETRAPHYLLICINE\nAjmalan-17-ol, 19,20-didehydro-, (17R,19E)-','4BE589536E646D11-FICuS-01-51','4BE589536E646D11-FICTS-01-30','268B5F2513DF9ACD-uuuuu-01-29','InChI=1S/C20H24N2O/c1-3-11-10-22-15-8-12(11)17-16(22)9-20(19(17)23)13-6-4-5-7-14(13)21(2)18(15)20/h3-7,12,15-19,23H,8-10H2,1-2H3/b11-3-','InChIKey=VBEQZFNVRMPLSM-JYOAFUTRSA-N','C/C=C1/CN2C3CC45c6ccccc6N(C)C4C2CC1C3C5O','1'),
	(57693,4,0,'6474-90-4','Consistent with Molecular Formula','C21H24N2O3',352.4322,'Tetrahydroalstonine\nTETRAHYDROALSTONINE\nAlstonine, tetrahydro-\n(-)-Tetrahydroalstonine\nAlstonine, 3,4,5,6-tetrahydro-, (3.alpha.)-\nOxayohimban-16-carboxylic acid, 16,17-didehydro-19-methyl-, methyl ester, (19.alpha.,20.alpha.)-\nAlstonine, 3,4,5,6-tetrahydro-','9BA58E7FAA1EF869-FICuS-01-97','9BA58E7FAA1EF869-FICTS-01-76','9BA58E7FAA1EF869-uuuuu-01-46','InChI=1S/C21H24N2O3/c1-12-16-10-23-8-7-14-13-5-3-4-6-18(13)22-20(14)19(23)9-15(16)17(11-26-12)21(24)25-2/h3-6,11-12,15-16,19,22H,7-10H2,1-2H3','InChIKey=GRTOGORTSDXSFK-UHFFFAOYSA-N','COC(=O)C1=COC(C)C2CN3CCc4c([nH]c5ccccc45)C3CC12','1'),
	(57694,5,0,'84-37-7','Consistent with Molecular Formula','C21H26N2O3',354.448,'.psi.-Yohimbine\nPSEUDOYOHIMBINE\nPseudoyohimbine\nYohimban-16-carboxylic acid, 17-hydroxy-, methyl ester, (3.beta.,16.alpha.,17.alpha.)-\n3.beta.-Yohimban-16.alpha.-carboxylic acid, 17.alpha.-hydroxy-, methyl ester','90BE0B8D67E73984-FICuS-01-66','90BE0B8D67E73984-FICTS-01-45','0413DC54C06D90C3-uuuuu-01-FA','InChI=1S/C21H26N2O3/c1-26-21(25)19-15-10-17-20-14(13-4-2-3-5-16(13)22-20)8-9-23(17)11-12(15)6-7-18(19)24/h2-5,12,15,17-19,22,24H,6-11H2,1H3/t12-,15-,17+,18-,19+/m0/s1','InChIKey=BLGXFZZNTVWLAY-AECJZGCLSA-N','COC(=O)C1C(O)CCC2CN3CCc4c([nH]c5ccccc45)C3CC21','1'),
	(57695,4,0,'4833-83-4','Inconsistent with Molecular Formula - Bad element (x) in: x','C22H27?N3O7',445.4712,'TETRAPHYLLINE, NITRATE\nTetraphylline, nitrate','5DDF47505BF6F487-FICuS-01-76','5DDF47505BF6F487-FICTS-01-55','5DDF47505BF6F487-uuuuu-01-25','InChI=1S/C22H26N2O4.HNO3/c1-12-17-10-24-7-6-15-14-5-4-13(26-2)8-19(14)23-21(15)20(24)9-16(17)18(11-28-12)22(25)27-3;2-1(3)4/h4-5,8,11-12,16-17,20,23H,6-7,9-10H2,1-3H3;(H,2,3,4)','InChIKey=RKYCFBOAODIXOP-UHFFFAOYSA-N','*.COC(=O)C1=COC(C)C2CN3CCc4c([nH]c5cc(OC)ccc45)C3CC12.O=[N+]([O-])O','1'),
	(57696,4,0,'482-95-1','Consistent with Molecular Formula','C22H26N2O4',382.4584,'ISORESERPININE\nIsoreserpinine','C0C572381609BF4D-FICuS-01-56','C0C572381609BF4D-FICTS-01-35','663A488CB70C37AE-uuuuu-01-19','InChI=1S/C22H26N2O4/c1-12-17-10-24-7-6-15-14-5-4-13(26-2)8-19(14)23-21(15)20(24)9-16(17)18(11-28-12)22(25)27-3/h4-5,8,11-12,16-17,20,23H,6-7,9-10H2,1-3H3/t12-,16-,17-,20+/m0/s1','InChIKey=KXEMQEGRZWUKJS-NHMRUBIDSA-N','COC(=O)C1=COC(C)C2CN3CCc4c([nH]c5cc(OC)ccc45)C3CC12','1'),
	(57697,4,1,NULL,'Consistent with Molecular Formula','C22H29ClN2O4',420.9351,'Echitamine hydrochloride\nECHITAMINE, HYDROCHLORIDE','679C59592530A88E-FICuS-01-4C','679C59592530A88E-FICTS-01-2B','DD273F502B082518-uuuuu-01-F1','InChI=1S/C22H28N2O4.ClH/c1-4-14-12-24-10-9-22(17-7-5-6-8-18(17)23-21(22)26)19(24)11-15(14)16(13-27-2)20(25)28-3;/h5-8,13-15,19H,4,9-12H2,1-3H3,(H,23,26);1H/b16-13-;','InChIKey=YZEHFWIJWUTTOF-UNVLYCKESA-N','CCC1CN2CCC3(C(=O)Nc4ccccc43)C2CC1/C(=C/OC)C(=O)OC.Cl','1'),
	(57698,4,0,'6105-92-6','Consistent with Molecular Formula','C25H30N2O9',502.52,'RESERPILINE, OXALATE\nReserpiline, oxalate (1:1)\nOxayohimbam-16-carboxylic acid, 16,17-didehydro-10,11-dimethoxy-19-methyl-, methyl ester, (3.beta.,19.alpha.,20.alpha.)-, ethanedioate (1:1)\nOxayohimban-16-carboxylic acid, 16,17-didehydro-10,11-dimethoxy-19-methyl-, methyl ester, (3.beta.,19.alpha.,20.alpha.)-, ethanedioate (1:1)\nReserpiline oxalate','D662A37AEA21C467-FICuS-01-62','D662A37AEA21C467-FICTS-01-41','2C71CC029D766889-uuuuu-01-04','InChI=1S/C23H28N2O5.C2H2O4/c1-12-16-10-25-6-5-13-15-8-20(27-2)21(28-3)9-18(15)24-22(13)19(25)7-14(16)17(11-30-12)23(26)29-4;3-1(4)2(5)6/h8-9,11-12,14,16,19,24H,5-7,10H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=GEJPAORKHGYXRB-UHFFFAOYSA-N','COC(=O)C1=COC(C)C2CN3CCc4c([nH]c5cc(OC)c(OC)cc45)C3CC12.O=C(O)C(=O)O','1'),
	(57699,6,0,'483-07-8','Consistent with Molecular Formula','C31H36N2O8',564.634,'Isoraunescin\nIsoraunescine\nISORAUNESCINE\nYohimban-16-carboxylic acid, 18-hydroxy-17-[(3,4,5-trimethoxybenzoyl)oxy]-, methyl ester, (3.beta.,16.beta.,17.alpha.,18.beta.,20.alpha.)-\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 17.alpha.,18.beta.-dihydroxy-, methyl ester, 17-(3,4,5-trimethoxybenzoate)','F29D39D2418055F0-FICuS-01-4B','F29D39D2418055F0-FICTS-01-2A','1443CDA96BD81F26-uuuuu-01-16','InChI=1S/C31H36N2O8/c1-37-24-12-16(13-25(38-2)29(24)39-3)30(35)41-28-23(34)11-17-15-33-10-9-19-18-7-5-6-8-21(18)32-27(19)22(33)14-20(17)26(28)31(36)40-4/h5-8,12-13,17,20,22-23,26,28,32,34H,9-11,14-15H2,1-4H3/t17-,20+,22-,23-,26+,28+/m1/s1','InChIKey=ULKKVMYTACUXQA-UTYXIPFNSA-N','COC(=O)C1C2CC3c4[nH]c5ccccc5c4CCN3CC2CC(O)C1OC(=O)c1cc(OC)c(OC)c(OC)c1','1'),
	(57700,6,0,'117-73-7','Consistent with Molecular Formula','C31H36N2O8',564.634,'Raunescin\nRAUNESCINE\nRaunescine\n3,4,5-Trimethoxybenzoyl methyl raunescate\nYohimban-16-carboxylic acid, 17-hydroxy-18-[(3,4,5-trimethoxybenzoyl)oxy]-, methyl ester, (3.beta.,16.beta.,17.alpha.,18.beta.,20.alpha.)-\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 17.alpha.,18.beta.-dihydroxy-, methyl ester, 18-(3,4,5-trimethoxybenzoate)','6B352279D9B9D7A2-FICuS-01-61','6B352279D9B9D7A2-FICTS-01-40','CB12AB7C9B5C9E53-uuuuu-01-34','InChI=1S/C31H36N2O8/c1-37-24-11-16(12-25(38-2)29(24)39-3)30(35)41-23-13-17-15-33-10-9-19-18-7-5-6-8-21(18)32-27(19)22(33)14-20(17)26(28(23)34)31(36)40-4/h5-8,11-12,17,20,22-23,26,28,32,34H,9-10,13-15H2,1-4H3/t17-,20+,22-,23-,26+,28+/m1/s1','InChIKey=UGMYHMZSPHJQHL-UTYXIPFNSA-N','COC(=O)C1C(O)C(OC(=O)c2cc(OC)c(OC)c(OC)c2)CC2CN3CCc4c([nH]c5ccccc45)C3CC21','1'),
	(57701,6,1,'36519-42-3','Consistent with Molecular Formula','C42H45N4O5',685.8413,'Serpentinine\nSERPENTININE\nOxayohimbanium, 3,4,5,6,16,17-hexadehydro-6-[(16S,19E)-19,20-didehydro-16-(methoxycarbonyl)corynan-17-yl]-16-(methoxycarbonyl)-19-methyl-, (19.alpha.)-','2C97F4EE2D92E3DA-FICuS-01-8E','2C97F4EE2D92E3DA-FICTS-01-6D','53FEE13C54B8EDB4-uuuuu-01-37','InChI=1S/C42H44N4O5/c1-5-24-19-45-15-14-27-26-10-6-8-12-34(26)43-39(27)36(45)17-29(24)31(41(47)49-3)16-25-20-46-21-32-23(2)51-22-33(42(48)50-4)30(32)18-37(46)40-38(25)28-11-7-9-13-35(28)44-40/h5-13,20,22-23,29-32,36,43H,14-19,21H2,1-4H3/p+1/b24-5-','InChIKey=QWAUBSSAJRGKPX-ZRJGMHBZSA-O','C/C=C1/CN2CCc3c([nH]c4ccccc34)C2CC1C(Cc1c[n+]2c(c3[nH]c4ccccc4c13)CC1C(C(=O)OC)=COC(C)C1C2)C(=O)OC','1'),
	(57702,3,0,NULL,'Consistent with Molecular Formula','C15H21NO5',295.3346,NULL,'807274B09B9C9E81-FICuS-01-53','807274B09B9C9E81-FICTS-01-32','807274B09B9C9E81-uuuuu-01-02','InChI=1S/C15H21NO5/c1-8-12(13(18)20-4)10-6-7-11(16(10)3)15(8,9(2)17)14(19)21-5/h10-11H,6-7H2,1-5H3','InChIKey=FUROGEMEBUZQHT-UHFFFAOYSA-N','COC(=O)C1=C(C)C(C(C)=O)(C(=O)OC)C2CCC1N2C','1'),
	(57703,0,1,'7209-79-2','Consistent with Molecular Formula','C13H9ClO3',248.6653,NULL,'84B32D88E59877F1-FICuS-01-5E','84B32D88E59877F1-FICTS-01-3D','A37DD484F0F51C98-uuuuu-01-1F','InChI=1S/C13H9ClO3/c14-9-3-5-12(15)11(8-9)13(16)6-4-10-2-1-7-17-10/h1-8,15H/b6-4+','InChIKey=WUUQATKGYNLGLM-GQCTYLIASA-N','O=C(/C=C/c1ccco1)c1cc(Cl)ccc1O','1'),
	(57704,0,1,'7209-80-5','Consistent with Molecular Formula','C13H9ClO2S',264.7259,NULL,'813F0F4AD1B1F42C-FICuS-01-6B','813F0F4AD1B1F42C-FICTS-01-4A','3B8EC48468D37802-uuuuu-01-01','InChI=1S/C13H9ClO2S/c14-9-3-5-12(15)11(8-9)13(16)6-4-10-2-1-7-17-10/h1-8,15H/b6-4+','InChIKey=NZCPOWKQXJUSKP-GQCTYLIASA-N','O=C(/C=C/c1cccs1)c1cc(Cl)ccc1O','1'),
	(57705,0,0,'2852-12-2','Consistent with Molecular Formula','C7H10N4O2',182.1816,NULL,'249DEF9CFCFFB94A-FICuS-01-B6','249DEF9CFCFFB94A-FICTS-01-95','249DEF9CFCFFB94A-uuuuu-01-65','InChI=1S/C7H10N4O2/c1-2-13-7(12)11-6-3-5(8)9-4-10-6/h3-4H,2H2,1H3,(H3,8,9,10,11,12)','InChIKey=LGIFJISQGXJRBS-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)ncn1',NULL),
	(57706,0,0,'2852-13-3','Consistent with Molecular Formula','C10H14N4O4',254.245,NULL,'573D0622B4B61437-FICuS-01-31','573D0622B4B61437-FICTS-01-10','573D0622B4B61437-uuuuu-01-E0','InChI=1S/C10H14N4O4/c1-3-17-9(15)13-7-5-8(12-6-11-7)14-10(16)18-4-2/h5-6H,3-4H2,1-2H3,(H2,11,12,13,14,15,16)','InChIKey=KLHJKQUUBHEJOW-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(=O)OCC)ncn1',NULL),
	(57707,10,0,'6989-79-3','Consistent with Molecular Formula','C20H26N2O2',326.4376,'ISOAJMALINE\nIsoajmaline','FA49E705D02C744A-FICuS-01-65','FA49E705D02C744A-FICTS-01-44','AFF16E290C17BB45-uuuuu-01-22','InChI=1S/C20H26N2O2/c1-3-10-11-8-14-17-20(12-6-4-5-7-13(12)21(17)2)9-15(16(11)18(20)23)22(14)19(10)24/h4-7,10-11,14-19,23-24H,3,8-9H2,1-2H3/t10-,11-,14+,15+,16?,17+,18-,19+,20-/m1/s1','InChIKey=CJDRUOGAGYHKKD-AVQYEUALSA-N','CC[C@@H]1[C@H]2C[C@H]3[C@@H]4N(C)c5ccccc5[C@]45C[C@@H](C2[C@H]5O)N3[C@H]1O','1'),
	(57708,4,0,'483-04-5','Consistent with Molecular Formula','C21H24N2O3',352.4322,'Sarpan\nTensyl\nVincain\nLamuran\nRanitol\nVincein\nRaubasil\nRauvasan\nVinceine\nRaubasin\nRaubaserp\nRaumalina\nAjmalicin\nCircolene\nRaubasine\nAlkaloid C\nAJMALICINE\nAlkaloid F\nHydrosarpan\nAlkaloid II\nSubstance II\n.delta.-Yohimbine\nTetrahydroserpentine\nPy-tetrahydroserpentine\nWLN: T F6 D5 C666 EM ON SO TU&&TTTJ R1 UVO1\nOxayohimban-16-carboxylic acid, 16,17-didehydro-19-methyl-, methyl ester, (19.alpha.)-\nAjmalicine','9BA58E7FAA1EF869-FICuS-01-97','9BA58E7FAA1EF869-FICTS-01-76','9BA58E7FAA1EF869-uuuuu-01-46','InChI=1S/C21H24N2O3/c1-12-16-10-23-8-7-14-13-5-3-4-6-18(13)22-20(14)19(23)9-15(16)17(11-26-12)21(24)25-2/h3-6,11-12,15-16,19,22H,7-10H2,1-2H3','InChIKey=GRTOGORTSDXSFK-UHFFFAOYSA-N','COC(=O)C1=COC(C)C2CN3CCc4c([nH]c5ccccc45)C3CC12','1'),
	(57709,10,2,NULL,'Consistent with Molecular Formula','C52H66N4O18',1035.1094,'CORYNANTHEINE,TARTRATE, MIXT WITH CORYNANTHEINE, DIHYRO-','1A23F6A9A1EF44F8-FICuS-01-77','7F7AC1DFCA3A9DB6-FICTS-01-86','4AD138BEF7F6C397-uuuuu-01-31','InChI=1S/C22H28N2O3.C22H26N2O3.2C4H6O6/c2*1-4-14-12-24-10-9-16-15-7-5-6-8-19(15)23-21(16)20(24)11-17(14)18(13-26-2)22(25)27-3;2*5-1(3(7)8)2(6)4(9)10/h5-8,13-14,17,20,23H,4,9-12H2,1-3H3;4-8,13-14,17,20,23H,1,9-12H2,2-3H3;2*1-2,5-6H,(H,7,8)(H,9,10)/b;18-13-','InChIKey=PSJPEDLJGBFQGK-FCVQJMDQSA-N','C=CC1CN2CCc3c([nH]c4ccccc34)C2CC1/C(=C/OC)C(=O)OC.CCC1CN2CCc3c([nH]c4ccccc34)C2CC1/C(=C/OC)C(=O)OC.O=C(O)C(O)C(O)C(=O)O.O=C(O)C(O)C(O)C(=O)O','1'),
	(57710,3,1,'7149-56-6','Consistent with Molecular Formula','C22H29ClN2O3',404.9357,'CORYNANTHEIDINE, HYDROCHLORIDE\nCorynantheidine, hydrochloride','00E698664D6D73F4-FICuS-01-55','00E698664D6D73F4-FICTS-01-34','4AD138BEF7F6C397-uuuuu-01-31','InChI=1S/C22H28N2O3.ClH/c1-4-14-12-24-10-9-16-15-7-5-6-8-19(15)23-21(16)20(24)11-17(14)18(13-26-2)22(25)27-3;/h5-8,13-14,17,20,23H,4,9-12H2,1-3H3;1H/b18-13+;/t14-,17+,20+;/m1./s1','InChIKey=FWAWSFZOTXATNH-SGKWFAFUSA-N','CCC1CN2CCc3c([nH]c4ccccc34)C2CC1/C(=C\\OC)C(=O)OC.Cl','1'),
	(57711,4,0,'482-91-7','Consistent with Molecular Formula','C22H26N2O4',382.4584,'Aricin\nARICINE\n(-)-Aricine\nCinchovatin\nHeterophyllin\nHeterophylline (Rauwolfia)\nOxayohimban-16-carboxylic acid, 16,17-didehydro-10-methoxy-19-methyl-, methyl ester, (19.alpha.,20.alpha.)-\nAricine\nCinchovatine\nHeterophylline','657072064FBBA6B7-FICuS-01-56','657072064FBBA6B7-FICTS-01-35','7BF985BDCE43EC6E-uuuuu-01-53','InChI=1S/C22H26N2O4/c1-12-17-10-24-7-6-14-16-8-13(26-2)4-5-19(16)23-21(14)20(24)9-15(17)18(11-28-12)22(25)27-3/h4-5,8,11-12,15,17,20,23H,6-7,9-10H2,1-3H3/t12-,15-,17-,20-/m0/s1','InChIKey=DTDADHMBRZKXSC-GKASHWOUSA-N','COC(=O)C1=COC(C)C2CN3CCc4c([nH]c5ccc(OC)cc45)C3CC12','1'),
	(57712,3,1,'7149-57-7','Consistent with Molecular Formula','C22H29ClN2O3',404.9357,'CORYNANTHEINE,DIHYDRO-CHYDROCHLORIDE\nCorynantheine, dihydro-, hydrochloride','C4B86C59F4CF0AC4-FICuS-01-8A','C4B86C59F4CF0AC4-FICTS-01-69','4AD138BEF7F6C397-uuuuu-01-31','InChI=1S/C22H28N2O3.ClH/c1-4-14-12-24-10-9-16-15-7-5-6-8-19(15)23-21(16)20(24)11-17(14)18(13-26-2)22(25)27-3;/h5-8,13-14,17,20,23H,4,9-12H2,1-3H3;1H/b18-13+;/t14-,17-,20-;/m0./s1','InChIKey=FWAWSFZOTXATNH-PTRHOHCYSA-N','CCC1CN2CCc3c([nH]c4ccccc34)C2CC1/C(=C\\OC)C(=O)OC.Cl','1'),
	(57713,6,0,'131-01-1','Consistent with Molecular Formula','C32H38N2O8',578.6608,'Deserpidine\nDESERPIDINE\nDesepridine\nBenz[g]indolo[2,3-a]quinolizine-1-carboxylic acid, 1,2,3,4,4a,5,7,8,-13,13b,14,14a-dodecahydro-3-hydroxy-2-methoxy-, methyl ester, 3,4,5-trimethoxybenzoate','EE0929749FE8ADD7-FICuS-01-8C','EE0929749FE8ADD7-FICTS-01-6B','909E71A50EC588CD-uuuuu-01-1F','InChI=1S/C32H38N2O8/c1-37-24-12-17(13-25(38-2)29(24)39-3)31(35)42-26-14-18-16-34-11-10-20-19-8-6-7-9-22(19)33-28(20)23(34)15-21(18)27(30(26)40-4)32(36)41-5/h6-9,12-13,18,21,23,26-27,30,33H,10-11,14-16H2,1-5H3/t18-,21+,23-,26-,27+,30+/m1/s1','InChIKey=CVBMAZKKCSYWQR-WCGOZPBSSA-N','COC(=O)C1C2CC3c4[nH]c5ccccc5c4CCN3CC2CC(OC(=O)c2cc(OC)c(OC)c(OC)c2)C1OC','1'),
	(57714,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H17NO4S in C22H19NO6S','C22H20?NO6S',426.4631,NULL,'99F656B4354E1550-FICuS-01-42','99F656B4354E1550-FICTS-01-21','99F656B4354E1550-uuuuu-01-F1','InChI=1S/C20H17NO4S.C2H3O2/c1-14(22)25-20-12-10-15-6-5-9-17(19(15)20)18(11-13-20)21-26(23,24)16-7-3-2-4-8-16;1-2(3)4/h2-9,11,13H,10,12H2,1H3;1H3/b21-18+;','InChIKey=FSHGWWHXFMBEOB-GOSREXKOSA-N','*OC(C)=O.CC(=O)OC12C=C/C(=N\\S(=O)(=O)c3ccccc3)c3cccc(c31)CC2','1'),
	(57715,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H19NO5S in C23H21NO7S','C23H22?NO7S',456.4893,NULL,'807DA6FF00A2B993-FICuS-01-67','807DA6FF00A2B993-FICTS-01-46','807DA6FF00A2B993-uuuuu-01-16','InChI=1S/C21H19NO5S.C2H3O2/c1-14(23)27-19-13-18(22-28(24,25)16-8-4-3-5-9-16)17-10-6-7-15-11-12-21(19,26-2)20(15)17;1-2(3)4/h3-10,13H,11-12H2,1-2H3;1H3/b22-18+;','InChIKey=CFVKGGPZWZWZFQ-MLWJBJAVSA-N','*OC(C)=O.COC12CCc3cccc(c31)/C(=N/S(=O)(=O)c1ccccc1)C=C2OC(C)=O','1'),
	(57716,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H15NO2S in C20H17NO4S','C20H18?NO4S',368.4265,NULL,'E838AB7DC97B3132-FICuS-01-6B','E838AB7DC97B3132-FICTS-01-4A','E838AB7DC97B3132-uuuuu-01-1A','InChI=1S/C18H15NO2S.C2H3O2/c20-22(21,15-6-2-1-3-7-15)19-17-12-11-14-10-9-13-5-4-8-16(17)18(13)14;1-2(3)4/h1-8,11-12,19H,9-10H2;1H3','InChIKey=KXXLUNDSAUXCGT-UHFFFAOYSA-N','*OC(C)=O.O=S(=O)(Nc1ccc2c3c(cccc13)CC2)c1ccccc1',NULL),
	(57717,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4S',356.3954,NULL,'F2E5AECF9E064A14-FICuS-01-86','F2E5AECF9E064A14-FICTS-01-65','F2E5AECF9E064A14-uuuuu-01-35','InChI=1S/C18H16N2O4S/c1-12(21)19-13-6-8-14(9-7-13)25(23,24)20-17-10-11-18(22)16-5-3-2-4-15(16)17/h2-11,20,22H,1H3,(H,19,21)','InChIKey=DLQYYSMVHZCLEY-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccc(O)c3ccccc23)cc1',NULL),
	(57718,0,0,'94331-42-7','Consistent with Molecular Formula','C18H14N2O5S',370.379,NULL,'58F079ECE2A03233-FICuS-01-55','58F079ECE2A03233-FICTS-01-34','58F079ECE2A03233-uuuuu-01-04','InChI=1S/C18H14N2O5S/c1-11(21)19-12-6-8-13(9-7-12)26(24,25)20-16-10-17(22)14-4-2-3-5-15(14)18(16)23/h2-10,20H,1H3,(H,19,21)','InChIKey=APUWQFLSBHLWKO-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NC2=CC(=O)c3ccccc3C2=O)cc1',NULL),
	(57719,0,0,'94331-32-5','Consistent with Molecular Formula','C18H14N2O4S',354.3796,NULL,'12F53582213A5AA0-FICuS-01-35','12F53582213A5AA0-FICTS-01-14','12F53582213A5AA0-uuuuu-01-E4','InChI=1S/C18H14N2O4S/c1-12(21)19-13-6-8-14(9-7-13)25(23,24)20-17-10-11-18(22)16-5-3-2-4-15(16)17/h2-11H,1H3,(H,19,21)','InChIKey=YSKDJLPOIHGCTK-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)/N=C2\\C=CC(=O)c3ccccc32)cc1',NULL),
	(57720,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O4S2',414.4932,NULL,'54122A722016AE9A-FICuS-01-38','54122A722016AE9A-FICTS-01-17','54122A722016AE9A-uuuuu-01-E7','InChI=1S/C20H18N2O4S2/c1-2-16-13-14-19(21-27(23,24)17-9-5-3-6-10-17)20(15-16)22-28(25,26)18-11-7-4-8-12-18/h3-15H,2H2,1H3/b21-19+,22-20+','InChIKey=BWGZQZQGLZIOBK-FLFKKZLDSA-N','CCC1=CC(=N\\S(=O)(=O)c2ccccc2)/C(=N/S(=O)(=O)c2ccccc2)C=C1',NULL),
	(57721,0,0,'6909-87-1','Consistent with Molecular Formula','C18H13NO2S',307.3662,NULL,'E06A0D40850F203A-FICuS-01-44','E06A0D40850F203A-FICTS-01-23','E06A0D40850F203A-uuuuu-01-F3','InChI=1S/C18H13NO2S/c20-22(21,15-6-2-1-3-7-15)19-17-12-11-14-10-9-13-5-4-8-16(17)18(13)14/h1-12,19H','InChIKey=ZNJFBBYEIHKWJS-UHFFFAOYSA-N','O=S(=O)(Nc1ccc2c3c(cccc13)C=C2)c1ccccc1',NULL),
	(57722,0,0,NULL,'Consistent with Molecular Formula','C22H33N3O4',403.5204,NULL,'E66F384C5F37EF0F-FICuS-01-86','E66F384C5F37EF0F-FICTS-01-65','1C7C5734286043E1-uuuuu-01-E4','InChI=1S/C20H31N3.C2H2O4/c1-4-23(5-2)14-9-7-6-8-12-21-19-16-17(3)15-18-11-10-13-22-20(18)19;3-1(4)2(5)6/h10-11,13,15-16,21H,4-9,12,14H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=BJRWOODGPKRALG-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1cc(C)cc2cccnc12.O=C(O)C(=O)O',NULL),
	(57723,0,1,'18352-56-2','Consistent with Molecular Formula','C15H19Cl2NO2',316.2266,NULL,'5A99639641F11DC5-FICuS-01-50','5A99639641F11DC5-FICTS-01-2F','1084DD6E13374471-uuuuu-01-E4','InChI=1S/C15H19Cl2NO2/c1-2-20-15(19)12-14(13-6-4-3-5-7-13)18(10-8-16)11-9-17/h3-7,12H,2,8-11H2,1H3/b14-12+','InChIKey=OHXSZKDWGHOUKI-WYMLVPIESA-N','CCOC(=O)/C=C(\\c1ccccc1)N(CCCl)CCCl','1'),
	(57724,0,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N3OP',344.1797,NULL,'0F61B03F6000F172-FICuS-01-35','EF3C239942B54ABF-FICTS-01-58','0F61B03F6000F172-uuuuu-01-E4','InChI=1S/C14H16Cl2N3OP/c15-5-7-19(8-6-16)21(20)17-13-9-11-3-1-2-4-12(11)10-14(13)18-21/h1-4,9-10H,5-8H2,(H2,17,18,20)','InChIKey=SXDDXXOLEACZLC-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)Nc2cc3ccccc3cc2N1',NULL),
	(57725,0,0,'15991-01-2','Consistent with Molecular Formula','C14H14Cl2N2O3',329.1822,NULL,'70ED8EF586ACD368-FICuS-01-86','70ED8EF586ACD368-FICTS-01-65','70ED8EF586ACD368-uuuuu-01-35','InChI=1S/C14H14Cl2N2O3/c15-5-7-18(8-6-16)14(20)17-11-2-3-12-10(9-11)1-4-13(19)21-12/h1-4,9H,5-8H2,(H,17,20)','InChIKey=GIWGOUQTTMWFBC-UHFFFAOYSA-N','O=C(Nc1ccc2oc(=O)ccc2c1)N(CCCl)CCCl',NULL),
	(57726,0,0,'14415-46-4','Consistent with Molecular Formula','C22H24N2O8S2',508.5602,'2H-1-Benzopyran-2-one, 6-[[4-[bis[2-[(methylsulfonyl)ethyl]amino]phenyl]methylene]amino]-\nCoumarin, 6-[[p-[bis(hydroxyethyl)amino]benzylidene]amino]-, dimethyl sulfonate','2CEE4930B10BF22A-FICuS-01-66','2CEE4930B10BF22A-FICTS-01-45','2CEE4930B10BF22A-uuuuu-01-15','InChI=1S/C22H24N2O8S2/c1-33(26,27)30-13-11-24(12-14-31-34(2,28)29)20-7-3-17(4-8-20)16-23-19-6-9-21-18(15-19)5-10-22(25)32-21/h3-10,15-16H,11-14H2,1-2H3','InChIKey=IQUYRTCVGLAKOT-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2ccc3oc(=O)ccc3c2)cc1',NULL),
	(57727,0,0,'15991-05-6','Consistent with Molecular Formula','C10H10ClN3O2',239.6609,NULL,'C1E7CC61454DD545-FICuS-01-67','C1E7CC61454DD545-FICTS-01-46','C11B6B847AC00C0B-uuuuu-01-11','InChI=1S/C10H9N3O2.ClH/c11-10(12)13-7-2-3-8-6(5-7)1-4-9(14)15-8;/h1-5H,(H4,11,12,13);1H','InChIKey=FJYJEYIQTFWEES-UHFFFAOYSA-N','Cl.N=C(N)Nc1ccc2oc(=O)ccc2c1',NULL),
	(57728,0,0,'15990-92-8','Consistent with Molecular Formula','C20H18Cl2N2O2',389.2804,NULL,'189ECD7D556605CD-FICuS-01-72','189ECD7D556605CD-FICTS-01-51','189ECD7D556605CD-uuuuu-01-21','InChI=1S/C20H18Cl2N2O2/c21-9-11-24(12-10-22)18-5-1-15(2-6-18)14-23-17-4-7-19-16(13-17)3-8-20(25)26-19/h1-8,13-14H,9-12H2','InChIKey=KVCCZWCGZPFFCN-UHFFFAOYSA-N','O=c1ccc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3)ccc2o1',NULL),
	(57729,0,0,'15990-99-5','Consistent with Molecular Formula','C14H13Cl2NO3',314.1676,NULL,'34549E99B5B43163-FICuS-01-41','34549E99B5B43163-FICTS-01-20','34549E99B5B43163-uuuuu-01-F0','InChI=1S/C14H13Cl2NO3/c15-5-7-17(8-6-16)14(19)11-1-3-12-10(9-11)2-4-13(18)20-12/h1-4,9H,5-8H2','InChIKey=GXYHERWXGXBFTH-UHFFFAOYSA-N','O=C(c1ccc2oc(=O)ccc2c1)N(CCCl)CCCl',NULL),
	(57730,0,1,'15990-94-0','Consistent with Molecular Formula','C20H19Cl2N3O2',404.295,NULL,'DA5548B0A580CCEA-FICuS-01-7E','DA5548B0A580CCEA-FICTS-01-5D','DA5548B0A580CCEA-uuuuu-01-2D','InChI=1S/C20H19Cl2N3O2/c21-9-11-25(12-10-22)18-5-1-15(2-6-18)14-23-24-17-4-7-19-16(13-17)3-8-20(26)27-19/h1-8,13-14,24H,9-12H2','InChIKey=NCQFGPMEHURZQK-UHFFFAOYSA-N','O=c1ccc2cc(N/N=C/c3ccc(N(CCCl)CCCl)cc3)ccc2o1','1'),
	(57731,0,0,'15990-97-3','Consistent with Molecular Formula','C16H19Cl3N2O3',393.6967,NULL,'276D5D2BEBF249C9-FICuS-01-7F','276D5D2BEBF249C9-FICTS-01-5E','2791FACED47F9087-uuuuu-01-25','InChI=1S/C16H18Cl2N2O3.ClH/c17-6-9-20(10-7-18)8-5-15(21)19-13-2-3-14-12(11-13)1-4-16(22)23-14;/h1-4,11H,5-10H2,(H,19,21);1H','InChIKey=OAKHMOWMJDLQAK-UHFFFAOYSA-N','Cl.O=C(CCN(CCCl)CCCl)Nc1ccc2oc(=O)ccc2c1',NULL),
	(57732,6,0,'10448-94-9','Consistent with Molecular Formula','C21H28O3',328.4504,'3-Allyloxyestriol','0DAF4F53B31EF717-FICuS-01-74','0DAF4F53B31EF717-FICTS-01-53','F11149D3457A181A-uuuuu-01-EF','InChI=1S/C21H28O3/c1-3-10-24-14-5-7-15-13(11-14)4-6-17-16(15)8-9-21(2)18(17)12-19(22)20(21)23/h3,5,7,11,16-20,22-23H,1,4,6,8-10,12H2,2H3/t16-,17-,18+,19-,20+,21+/m1/s1','InChIKey=GVKVGOGUDSJCLX-YQPXSLGVSA-N','C=CCOc1ccc2c(c1)CCC1C2CCC2(C)C(O)C(O)CC12','1'),
	(57733,6,0,NULL,'Consistent with Molecular Formula','C20H27FO2',318.4305,NULL,'283C3B2E3D76EF5C-FICuS-01-7A','283C3B2E3D76EF5C-FICTS-01-59','A91E873791F85877-uuuuu-01-02','InChI=1S/C20H27FO2/c1-18-11-16(21)17(22)10-12(18)4-5-13-14(18)6-8-19(2)15(13)7-9-20(19,3)23/h6,10,13,15-16,23H,4-5,7-9,11H2,1-3H3/t13-,15+,16-,18+,19+,20+/m1/s1','InChIKey=MCBUDGHRLJAMOZ-LBXNTXCASA-N','CC12CC(F)C(=O)C=C1CCC1C2=CCC2(C)C1CCC2(C)O','1'),
	(57734,6,0,'855-19-6','Consistent with Molecular Formula','C21H29ClO3',364.9113,'Sterabol\nTestomed\nMacrobin\nAnabolit\nTurinabol\nSteranabol\nStearanabol\nTest-anabol\nMegagrisevit\nCLOSTEBOL ACETATE\nClostebol acetate\nChlorotestosterone acetate\n4-Chlortestosterone acetate\n4-Chlorotestosterone acetate\n4-Chlorotestosterone 17-acetate\nAndrost-4-en-3-one, 17-(acetyloxy)-4-chloro-, (17.beta.)-\nAndrost-4-en-3-one, 4-chloro-17.beta.-hydroxy-, acetate','390EE63587698068-FICuS-01-3F','390EE63587698068-FICTS-01-1E','CAFF7BBEA878A3E0-uuuuu-01-57','InChI=1S/C21H29ClO3/c1-12(23)25-18-7-6-14-13-4-5-16-19(22)17(24)9-11-20(16,2)15(13)8-10-21(14,18)3/h13-15,18H,4-11H2,1-3H3/t13-,14-,15-,18-,20+,21-/m0/s1','InChIKey=XYGMEFJSKQEBTO-KUJXMBTLSA-N','CC(=O)OC1CCC2C3CCC4=C(Cl)C(=O)CCC4(C)C3CCC12C','1'),
	(57735,5,0,'13563-60-5','Consistent with Molecular Formula','C20H28O2',300.44,'Norgesterone\nVinylestrenolone\n17.alpha.-Vinyl-5(10)-estrene-17.beta.-ol-3-one\n19-Norpregna-5(10),20-dien-3-one, 17-hydroxy-, (17.alpha.)-\n19-Nor-17.alpha.-pregna-5(10),20-dien-3-one, 17-hydroxy-','2B007293CC6971B1-FICuS-01-40','2B007293CC6971B1-FICTS-01-1F','B82F3CEA57B23E3A-uuuuu-01-30','InChI=1S/C20H28O2/c1-3-20(22)11-9-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-10-19(18,20)2/h3,16-18,22H,1,4-12H2,2H3/t16-,17-,18+,19+,20+/m1/s1','InChIKey=YPVUHOBTCWJYNQ-SLHNCBLASA-N','C=CC1(O)CCC2C3CCC4=C(CCC(=O)C4)C3CCC21C','1'),
	(57736,8,0,'3834-28-4','Consistent with Molecular Formula','C21H27FO5',378.4397,NULL,'39A609C81CE70BD4-FICuS-01-68','39A609C81CE70BD4-FICTS-01-47','B83DC1FD49B1B012-uuuuu-01-1A','InChI=1S/C21H27FO5/c1-18-10-16(25)21(22)13(14(18)9-15(24)20(3,27)17(18)26)5-4-11-8-12(23)6-7-19(11,21)2/h6-8,13-16,24-25,27H,4-5,9-10H2,1-3H3/t13-,14-,15+,16-,18-,19-,20+,21-/m0/s1','InChIKey=SPKUCNSUBYLCEE-WTNVDEMLSA-N','CC1(O)C(=O)C2(C)CC(O)C3(F)C(CCC4=CC(=O)C=CC43C)C2CC1O','1'),
	(57737,6,0,'7150-17-6','Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'6A252E8DF173249C-FICuS-01-5B','6A252E8DF173249C-FICTS-01-3A','2D1E2F432FB5EA95-uuuuu-01-24','InChI=1S/C19H28O3/c1-18-8-6-13(21)10-12(18)2-3-14-15(18)7-9-19(11-20)16(14)4-5-17(19)22/h10,14-17,20,22H,2-9,11H2,1H3/t14-,15+,16+,17+,18+,19-/m1/s1','InChIKey=XWGLOZHVEKQPQY-YLXRRXKZSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(CO)C(O)CCC12','1'),
	(57738,7,0,'7150-18-7','Consistent with Molecular Formula','C22H32O4',360.4924,'Androst-5-ene-17-carboxylic acid, 3-(acetyloxy)-, (3.beta.,17.beta.)-','AA84080D4C6CE53C-FICuS-01-71','AA84080D4C6CE53C-FICTS-01-50','1F9451688C19C226-uuuuu-01-F0','InChI=1S/C22H32O4/c1-13(23)26-15-8-10-21(2)14(12-15)4-5-16-17-6-7-19(20(24)25)22(17,3)11-9-18(16)21/h4,15-19H,5-12H2,1-3H3,(H,24,25)/t15-,16-,17-,18-,19+,21-,22-/m0/s1','InChIKey=WVHKCBDRQIXZLC-SPHVDITISA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(=O)O)CCC32)C1','1'),
	(57739,0,0,'63982-14-9','Consistent with Molecular Formula','C4H7ClN2O3',166.5639,'Carbamic acid, methylnitroso-, 2-chloroethyl ester','68A2FEE59896C0F1-FICuS-01-77','68A2FEE59896C0F1-FICTS-01-56','68A2FEE59896C0F1-uuuuu-01-26','InChI=1S/C4H7ClN2O3/c1-7(6-9)4(8)10-3-2-5/h2-3H2,1H3','InChIKey=AJDIYMCQSLSEAC-UHFFFAOYSA-N','CN(N=O)C(=O)OCCCl',NULL),
	(57740,0,0,'73941-31-8','Consistent with Molecular Formula','C5H8ClNOS',165.6373,'N-Thenylhydroxylamine hydrochloride\nHydroxylamine, N-thenyl-, hydrochloride\nWLN: T5SJ B1MQ &GH\n2-Thiophenemethanamine, N-hydroxy-, hydrochloride','492CC626FF51CAED-FICuS-01-89','492CC626FF51CAED-FICTS-01-68','49D061C3C0DC13A3-uuuuu-01-06','InChI=1S/C5H7NOS.ClH/c7-6-4-5-2-1-3-8-5;/h1-3,6-7H,4H2;1H','InChIKey=RDIPWBSWXKJXST-UHFFFAOYSA-N','Cl.ONCc1cccs1',NULL),
	(57741,6,0,'63903-51-5','Consistent with Molecular Formula','C6H18O24P6Zn',725.4164,'PHYTIC ACID\nmyo-Inositol, hexakis(dihydrogen phosphate), hexazinc salt','2C7B86AC9553FF9A-FICuS-01-83','2C7B86AC9553FF9A-FICTS-01-62','95CE4B01CC60956F-uuuuu-01-19','InChI=1S/C6H18O24P6.Zn/c7-31(8,9)25-1-2(26-32(10,11)12)4(28-34(16,17)18)6(30-36(22,23)24)5(29-35(19,20)21)3(1)27-33(13,14)15;/h1-6H,(H2,7,8,9)(H2,10,11,12)(H2,13,14,15)(H2,16,17,18)(H2,19,20,21)(H2,22,23,24);/q;+2','InChIKey=GHKNCXZVNVZAHA-UHFFFAOYSA-N','O=P(O)(O)OC1C(OP(=O)(O)O)C(OP(=O)(O)O)C(OP(=O)(O)O)C(OP(=O)(O)O)C1OP(=O)(O)O.[Zn+2]','1'),
	(57742,0,0,'2646-30-2','Consistent with Molecular Formula','C7H7BrN2S',231.1097,'4-Bromophenylthiourea\np-Bromophenylthiourea\nN-p-Bromophenylthiourea\nWLN: ER DMYZUS\nThiourea, (4-bromophenyl)-\nUrea, 1-(p-bromophenyl)-2-thio-','4F55954B283B426C-FICuS-01-4D','4F55954B283B426C-FICTS-01-2C','4F55954B283B426C-uuuuu-01-FC','InChI=1S/C7H7BrN2S/c8-5-1-3-6(4-2-5)10-7(9)11/h1-4H,(H3,9,10,11)','InChIKey=MRVQULNOKCOGHC-UHFFFAOYSA-N','NC(=S)Nc1ccc(Br)cc1',NULL),
	(57743,0,0,'88-03-9','Consistent with Molecular Formula','C7H8O3',140.1384,'Toluene-2,4,6-triol\nMethylphloroglucinol\n2-Methylphloroglucinol\n2,4,6-Trihydroxytoluene\n1,3,5-Benzenetriol, 2-methyl-\nPhloroglucinol, methyl-','08D0654B3605D997-FICuS-01-3F','08D0654B3605D997-FICTS-01-1E','08D0654B3605D997-uuuuu-01-EE','InChI=1S/C7H8O3/c1-4-6(9)2-5(8)3-7(4)10/h2-3,8-10H,1H3','InChIKey=BPHYZRNTQNPLFI-UHFFFAOYSA-N','Cc1c(O)cc(O)cc1O',NULL),
	(57744,0,0,NULL,'Consistent with Molecular Formula','C7H9BrO6',269.0485,NULL,'B8583DB174FEC458-FICuS-01-72','B8583DB174FEC458-FICTS-01-51','B8583DB174FEC458-uuuuu-01-21','InChI=1S/C7H9BrO6/c1-12-4(9)7(8,5(10)13-2)6(11)14-3/h1-3H3','InChIKey=YNIPAXXDTLOZBS-UHFFFAOYSA-N','COC(=O)C(Br)(C(=O)OC)C(=O)OC',NULL),
	(57745,0,0,'2835-99-6','Consistent with Molecular Formula','C7H9NO',123.1542,'4-Amino-m-cresol\np-Amino-m-cresol\np-Hydroxy-o-toluidine\n3-Methyl-4-aminophenol\n4-Amino-3-methylphenol\n2-Methyl-4-hydroxyaniline\n4-Hydroxy-2-methylaniline\nWLN: ZR DQ B1\nPhenol, 4-amino-3-methyl-\nm-Cresol, 4-amino-','BEC76DA86E6C0EE5-FICuS-01-9E','BEC76DA86E6C0EE5-FICTS-01-7D','BEC76DA86E6C0EE5-uuuuu-01-4D','InChI=1S/C7H9NO/c1-5-4-6(9)2-3-7(5)8/h2-4,9H,8H2,1H3','InChIKey=QGNGOGOOPUYKMC-UHFFFAOYSA-N','Cc1cc(O)ccc1N',NULL),
	(57746,0,0,'933-52-8','Consistent with Molecular Formula','C8H12O2',140.1816,'Tetramethylcyclobuta-1,3-dione\nTetramethyl-1,3-cyclobutanedione\n1,1,3,3-Tetramethylcyclobutanedione\n2,2,4,4-Tetramethylcyclobutanedione\n2,2,4,4-Tetramethyl-1,3-cyclobutanedione\nWLN: L4V CVTJ B1 B1 D1 D1\n1,3-Cyclobutanedione, 2,2,4,4-tetramethyl-\n1,3-Cyclobutanedione, 2,2,4,4-tetramethyl-','3059C82DB99BDDBA-FICuS-01-8A','3059C82DB99BDDBA-FICTS-01-69','3059C82DB99BDDBA-uuuuu-01-39','InChI=1S/C8H12O2/c1-7(2)5(9)8(3,4)6(7)10/h1-4H3','InChIKey=RGCDVHNITQEYPO-UHFFFAOYSA-N','CC1(C)C(=O)C(C)(C)C1=O',NULL),
	(57747,0,0,'86-94-2','Consistent with Molecular Formula','C9H7NO2',161.1598,'1,3-Dihydroxyisoquinoline\n1(2H)-Isoquinolinone, 3-hydroxy-\n1,3-Isoquinolinediol','939B5C21D37A485A-FICuS-01-5A','0BB10476B9980BF1-FICTS-01-31','939B5C21D37A485A-uuuuu-01-09','InChI=1S/C9H7NO2/c11-8-5-6-3-1-2-4-7(6)9(12)10-8/h1-5H,(H2,10,11,12)','InChIKey=QFNFXYPFSYJCDF-UHFFFAOYSA-N','O=c1[nH]c(O)cc2ccccc12',NULL),
	(57748,1,0,NULL,'Consistent with Molecular Formula','C9H8Cl2O3',235.0664,NULL,'FF64D56B21C26D57-FICuS-01-6C','0283DAB83D7BA7CC-FICTS-01-60','FF64D56B21C26D57-uuuuu-01-1B','InChI=1S/C9H8Cl2O3/c1-5(12)9(13)14-8-3-2-6(10)4-7(8)11/h2-5,12H,1H3','InChIKey=BBRLVYDNJMZALZ-UHFFFAOYSA-N','CC(O)C(=O)Oc1ccc(Cl)cc1Cl','1'),
	(57749,1,0,NULL,'Consistent with Molecular Formula','C9H23BrN2',239.1981,NULL,'486ABC588DDE3180-FICuS-01-6D','486ABC588DDE3180-FICTS-01-4C','A7AE627E7C4D983D-uuuuu-01-32','InChI=1S/C9H22N2.BrH/c1-4-11(5-2)8-6-7-9(3)10;/h9H,4-8,10H2,1-3H3;1H','InChIKey=XSUXFROMNNBUOF-UHFFFAOYSA-N','Br.CCN(CC)CCCC(C)N','1'),
	(57750,2,0,NULL,'Consistent with Molecular Formula','C10H17ClO2',204.6961,NULL,'BE1CECA4BAC420A6-FICuS-01-92','BE1CECA4BAC420A6-FICTS-01-71','BE1CECA4BAC420A6-uuuuu-01-41','InChI=1S/C10H17ClO2/c1-3-4-5-6-10(2)8(11)7-9(12)13-10/h8H,3-7H2,1-2H3','InChIKey=SAOIVSYYVCZVDJ-UHFFFAOYSA-N','CCCCCC1(C)OC(=O)CC1Cl','1'),
	(57751,0,0,'64025-06-5','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C C ]','C11H12HgO2',376.8046,NULL,'50F4CF66172B2F51-FICuS-01-55','50F4CF66172B2F51-FICTS-01-34','50F4CF66172B2F51-uuuuu-01-04','InChI=1S/C6H5.C5H7O2.Hg/c1-2-4-6-5-3-1;1-4(6)3-5(2)7;/h1-5H;3H,1-2H3;','InChIKey=OJSQPDJHOVXHGF-UHFFFAOYSA-N','CC(=O)C([Hg]c1ccccc1)C(C)=O',NULL),
	(57752,0,0,'4518-45-0','Consistent with Molecular Formula','C12H14O4',222.2402,'2-(6-propylbenzo[d][1,3]dioxol-5-yl)acetic acid','D7FF2B438911273A-FICuS-01-59','D7FF2B438911273A-FICTS-01-38','D7FF2B438911273A-uuuuu-01-08','InChI=1S/C12H14O4/c1-2-3-8-4-10-11(16-7-15-10)5-9(8)6-12(13)14/h4-5H,2-3,6-7H2,1H3,(H,13,14)','InChIKey=MYXYHIKQPBJHLS-UHFFFAOYSA-N','CCCc1cc2c(cc1CC(=O)O)OCO2',NULL),
	(57753,0,1,NULL,'Consistent with Molecular Formula','C12H20O',180.2894,NULL,'876FCD171F865FCD-FICuS-01-88','876FCD171F865FCD-FICTS-01-67','C3DC771C6E5064F9-uuuuu-01-1E','InChI=1S/C12H20O/c1-3-5-6-7-8-9-10-11-12(13)4-2/h4,10-11H,2-3,5-9H2,1H3/b11-10-','InChIKey=DUOLQRJSVONNHN-KHPPLWFESA-N','C=CC(=O)/C=C\\CCCCCCC','1'),
	(57754,0,0,'13474-48-1','Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'81EC0A2599D6FBEF-FICuS-01-8F','81EC0A2599D6FBEF-FICTS-01-6E','81EC0A2599D6FBEF-uuuuu-01-3E','InChI=1S/C13H9NO2/c15-12(10-6-2-1-3-7-10)13(16)11-8-4-5-9-14-11/h1-9H','InChIKey=YJHZXKQYHAYVOU-UHFFFAOYSA-N','O=C(C(=O)c1ccccn1)c1ccccc1',NULL),
	(57755,0,0,'1510-24-3','Consistent with Molecular Formula','C13H9NS',211.2808,NULL,'7AC7FCC9148726E5-FICuS-01-74','7AC7FCC9148726E5-FICTS-01-53','7AC7FCC9148726E5-uuuuu-01-23','InChI=1S/C13H9NS/c15-10-14-13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9H','InChIKey=WPYSJFXXQNITBC-UHFFFAOYSA-N','S=C=Nc1ccc(-c2ccccc2)cc1',NULL),
	(57756,0,0,'55470-90-1','Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'B91F44E0BE009E82-FICuS-01-65','B91F44E0BE009E82-FICTS-01-44','B91F44E0BE009E82-uuuuu-01-14','InChI=1S/C13H17N3O3/c1-7-12(15-9(3)18)5-11(14-8(2)17)6-13(7)16-10(4)19/h5-6H,1-4H3,(H,14,17)(H,15,18)(H,16,19)','InChIKey=VFGJMNPXPQRBBN-UHFFFAOYSA-N','CC(=O)Nc1cc(NC(C)=O)c(C)c(NC(C)=O)c1',NULL),
	(57757,2,0,NULL,'Consistent with Molecular Formula','C14H28O',212.3746,NULL,'A39736AAE295147C-FICuS-01-5A','A39736AAE295147C-FICTS-01-39','A39736AAE295147C-uuuuu-01-09','InChI=1S/C14H28O/c1-4-10-14(3,11-5-2)12-6-8-13(15)9-7-12/h12-13,15H,4-11H2,1-3H3','InChIKey=ILOOFLFTKSEQSO-UHFFFAOYSA-N','CCCC(C)(CCC)C1CCC(O)CC1','1'),
	(57758,0,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'6F37522007FA6BF0-FICuS-01-52','6F37522007FA6BF0-FICTS-01-31','6F37522007FA6BF0-uuuuu-01-01','InChI=1S/C15H20O4/c1-3-5-11-7-13-14(19-10-18-13)8-12(11)9-17-15(16)6-4-2/h7-8H,3-6,9-10H2,1-2H3','InChIKey=QMMLUTDCIDXFOV-UHFFFAOYSA-N','CCCC(=O)OCc1cc2c(cc1CCC)OCO2',NULL),
	(57759,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl4O6',440.0634,NULL,'1D794401848E2645-FICuS-01-2F','1D794401848E2645-FICTS-01-0E','1D794401848E2645-uuuuu-01-DE','InChI=1S/C16H10Cl4O6/c17-9-1-3-13(11(19)7-9)25-15(21)23-5-6-24-16(22)26-14-4-2-10(18)8-12(14)20/h1-4,7-8H,5-6H2','InChIKey=NMEYYSZPHSHVGA-UHFFFAOYSA-N','O=C(OCCOC(=O)Oc1ccc(Cl)cc1Cl)Oc1ccc(Cl)cc1Cl',NULL),
	(57760,0,0,'1032-45-7','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'68C591FA80CBC630-FICuS-01-67','68C591FA80CBC630-FICTS-01-46','68C591FA80CBC630-uuuuu-01-16','InChI=1S/C16H11NO3/c18-14-8-4-7-11-12(16(19)20)9-13(17-15(11)14)10-5-2-1-3-6-10/h1-9,18H,(H,19,20)','InChIKey=JRVKMGVIOSRZHR-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)nc2c(O)cccc12',NULL),
	(57761,0,0,NULL,'Consistent with Molecular Formula','C16H15BrO',303.1979,NULL,'6F18FB29CFBADBCB-FICuS-01-B6','6F18FB29CFBADBCB-FICTS-01-95','6F18FB29CFBADBCB-uuuuu-01-65','InChI=1S/C16H15BrO/c17-10-16(18)15-9-11-5-1-2-6-12(11)13-7-3-4-8-14(13)15/h3-4,7-9H,1-2,5-6,10H2','InChIKey=IWRGQBAJBHUSTK-UHFFFAOYSA-N','O=C(CBr)c1cc2c(c3ccccc13)CCCC2',NULL),
	(57762,0,0,'6579-17-5','Consistent with Molecular Formula','C16H17Cl',244.7633,NULL,'35E47B00FF03D1A5-FICuS-01-5B','35E47B00FF03D1A5-FICTS-01-3A','35E47B00FF03D1A5-uuuuu-01-0A','InChI=1S/C16H17Cl/c1-12-3-7-14(8-4-12)16(11-17)15-9-5-13(2)6-10-15/h3-10,16H,11H2,1-2H3','InChIKey=HGQONKLBWYVIFZ-UHFFFAOYSA-N','Cc1ccc(C(CCl)c2ccc(C)cc2)cc1',NULL),
	(57763,2,0,NULL,'Consistent with Molecular Formula','C16H22O10',374.3438,NULL,'F2AEE03ACABAB6B6-FICuS-01-A5','F2AEE03ACABAB6B6-FICTS-01-84','F2AEE03ACABAB6B6-uuuuu-01-54','InChI=1S/C16H22O10/c1-7-23-13(21)15(9(3)17,25-11(5)19)16(10(4)18,26-12(6)20)14(22)24-8-2/h7-8H2,1-6H3','InChIKey=SEFQBWXITKSIIS-UHFFFAOYSA-N','CCOC(=O)C(OC(C)=O)(C(C)=O)C(OC(C)=O)(C(C)=O)C(=O)OCC','1'),
	(57764,2,0,'6289-90-3','Consistent with Molecular Formula','C17H15NO5',313.3092,'2-[Nitro(phenyl)methyl]-4-oxo-4-phenylbutanoic acid','A687109684D942E3-FICuS-01-44','A687109684D942E3-FICTS-01-23','A687109684D942E3-uuuuu-01-F3','InChI=1S/C17H15NO5/c19-15(12-7-3-1-4-8-12)11-14(17(20)21)16(18(22)23)13-9-5-2-6-10-13/h1-10,14,16H,11H2,(H,20,21)','InChIKey=OXISQRBRNJKOGQ-UHFFFAOYSA-N','O=C(CC(C(=O)O)C(c1ccccc1)[N+](=O)[O-])c1ccccc1','1'),
	(57765,0,0,NULL,'Consistent with Molecular Formula','C17H18O4S',318.3868,'1,3-Benzodioxole, 5-[(phenylsulfonyl)methyl]-6-propyl-','1229AC8817BE4CA2-FICuS-01-62','1229AC8817BE4CA2-FICTS-01-41','1229AC8817BE4CA2-uuuuu-01-11','InChI=1S/C17H18O4S/c1-2-6-13-9-16-17(21-12-20-16)10-14(13)11-22(18,19)15-7-4-3-5-8-15/h3-5,7-10H,2,6,11-12H2,1H3','InChIKey=XWMJBDDNOUNFEC-UHFFFAOYSA-N','CCCc1cc2c(cc1CS(=O)(=O)c1ccccc1)OCO2',NULL),
	(57766,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O8S2',478.4506,NULL,'96ADFAF4DAE6B16C-FICuS-01-A8','96ADFAF4DAE6B16C-FICTS-01-87','96ADFAF4DAE6B16C-uuuuu-01-57','InChI=1S/C18H14N4O8S2/c23-21(24)15-5-9-17(10-6-15)31(27,28)19-13-1-2-14(4-3-13)20-32(29,30)18-11-7-16(8-12-18)22(25)26/h1-12,19-20H','InChIKey=DTDAIIAKZFZSRC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)Nc2ccc(NS(=O)(=O)c3ccc([N+](=O)[O-])cc3)cc2)cc1',NULL),
	(57767,0,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'1F10B0965F2DC3E0-FICuS-01-5C','1F10B0965F2DC3E0-FICTS-01-3B','1F10B0965F2DC3E0-uuuuu-01-0B','InChI=1S/C18H18O5/c1-2-5-12-8-16-17(23-11-22-16)9-13(12)10-21-15-7-4-3-6-14(15)18(19)20/h3-4,6-9H,2,5,10-11H2,1H3,(H,19,20)','InChIKey=IUPKRPCJIIFHJT-UHFFFAOYSA-N','CCCc1cc2c(cc1COc1ccccc1C(=O)O)OCO2',NULL),
	(57768,0,0,'54472-56-9','Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'21E81C987138BF4D-FICuS-01-5F','21E81C987138BF4D-FICTS-01-3E','21E81C987138BF4D-uuuuu-01-0E','InChI=1S/C20H22O5/c1-3-5-15-10-18-19(25-13-24-18)11-16(15)12-23-20(21)14-6-8-17(9-7-14)22-4-2/h6-11H,3-5,12-13H2,1-2H3','InChIKey=OLNOIZQYSYHFMM-UHFFFAOYSA-N','CCCc1cc2c(cc1COC(=O)c1ccc(OCC)cc1)OCO2',NULL),
	(57769,2,0,NULL,'Consistent with Molecular Formula','C22H16BrNO3',422.2773,NULL,'896DF12F5AEF5B4E-FICuS-01-92','896DF12F5AEF5B4E-FICTS-01-71','896DF12F5AEF5B4E-uuuuu-01-41','InChI=1S/C22H16BrNO3/c23-18-13-11-17(12-14-18)21(25)22(26)19(15-7-3-1-4-8-15)20(24-27-22)16-9-5-2-6-10-16/h1-14,19,26H','InChIKey=ZHTYCLITRCOSAX-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)C1(O)ON=C(c2ccccc2)C1c1ccccc1','1'),
	(57770,0,0,'65102-57-0','Consistent with Molecular Formula','C25H21NO8',463.4428,NULL,'CEC8BF96137E54FD-FICuS-01-94','CEC8BF96137E54FD-FICTS-01-73','CEC8BF96137E54FD-uuuuu-01-43','InChI=1S/C25H21NO8/c27-22(19-10-4-1-5-11-19)32-16-25(26(30)31,17-33-23(28)20-12-6-2-7-13-20)18-34-24(29)21-14-8-3-9-15-21/h1-15H,16-18H2','InChIKey=RIIMLTMEEZRGCN-UHFFFAOYSA-N','O=C(OCC(COC(=O)c1ccccc1)(COC(=O)c1ccccc1)[N+](=O)[O-])c1ccccc1',NULL),
	(57771,0,0,'13989-86-1','Consistent with Molecular Formula','C4H8ClNO2',137.5657,NULL,'91243C1601965FDC-FICuS-01-46','91243C1601965FDC-FICTS-01-25','91243C1601965FDC-uuuuu-01-F5','InChI=1S/C4H8ClNO2/c1-8-4(7)6-3-2-5/h2-3H2,1H3,(H,6,7)','InChIKey=RHGACTQWKOOOFE-UHFFFAOYSA-N','COC(=O)NCCCl',NULL),
	(57772,0,0,'923-83-1','Consistent with Molecular Formula','C7H12Cl3N',216.5375,'2-Propyn-1-amine, N,N-bis(2-chloroethyl)-, dihydrochloride\n2-Propynylamine, N,N-bis(2-chloroethyl)-, hydrochloride','0CE1EE48A3E7976F-FICuS-01-82','0CE1EE48A3E7976F-FICTS-01-61','0C1D49AD9C6A4E21-uuuuu-01-1F','InChI=1S/C7H11Cl2N.ClH/c1-2-5-10(6-3-8)7-4-9;/h1H,3-7H2;1H','InChIKey=KQLAUNQWBRAIPG-UHFFFAOYSA-N','C#CCN(CCCl)CCCl.Cl',NULL),
	(57773,0,0,'38521-66-3','Consistent with Molecular Formula','C7H16Cl3N',220.5691,'N-Propyl-N,N-bis(2-chloroethyl)amine hydrochloride\n1-Propanamine, N,N-bis(2-chloroethyl)-, hydrochloride','EE92AC0BEDE62929-FICuS-01-8C','EE92AC0BEDE62929-FICTS-01-6B','EE6E0BEED26BF067-uuuuu-01-48','InChI=1S/C7H15Cl2N.ClH/c1-2-5-10(6-3-8)7-4-9;/h2-7H2,1H3;1H','InChIKey=TYWZIXNFEXKBQV-UHFFFAOYSA-N','CCCN(CCCl)CCCl.Cl',NULL),
	(57774,0,0,'55112-89-5','Consistent with Molecular Formula','C8H18Cl3N',234.5959,'1-Butanamine, N,N-bis(2-chloroethyl)-, hydrochloride','1116330116E7594D-FICuS-01-20','1116330116E7594D-FICTS-01-FF','11EA94E4296A8003-uuuuu-01-F1','InChI=1S/C8H17Cl2N.ClH/c1-2-3-6-11(7-4-9)8-5-10;/h2-8H2,1H3;1H','InChIKey=DNGSHNXJZOYVGI-UHFFFAOYSA-N','CCCCN(CCCl)CCCl.Cl',NULL),
	(57775,0,0,'63884-83-3','Consistent with Molecular Formula','C13H16Cl2N2O3',319.187,'Carbamic acid, bis(2-chloroethyl)-, 3,5-dimethyl-4-nitrosophenyl ester','A43BA229C175311F-FICuS-01-4A','A43BA229C175311F-FICTS-01-29','A43BA229C175311F-uuuuu-01-F9','InChI=1S/C13H16Cl2N2O3/c1-9-7-11(8-10(2)12(9)16-19)20-13(18)17(5-3-14)6-4-15/h7-8H,3-6H2,1-2H3','InChIKey=FZFLXPZCRIPDIE-UHFFFAOYSA-N','Cc1cc(OC(=O)N(CCCl)CCCl)cc(C)c1N=O',NULL),
	(57776,4,0,'23147-59-3','Consistent with Molecular Formula','C6H12O6',180.1572,NULL,'203931A8A77A8A7B-FICuS-01-54','203931A8A77A8A7B-FICTS-01-33','203931A8A77A8A7B-uuuuu-01-03','InChI=1S/C6H12O6/c7-1-3-5(9)12-4(2-8)6(10)11-3/h3-10H,1-2H2','InChIKey=HQAMJDIBKAKYMU-UHFFFAOYSA-N','OCC1OC(O)C(CO)OC1O','1'),
	(57777,0,0,'5216-52-4','Consistent with Molecular Formula','C14H11Br2Cl',374.5019,NULL,'CACF76E4457E9E28-FICuS-01-87','CACF76E4457E9E28-FICTS-01-66','CACF76E4457E9E28-uuuuu-01-36','InChI=1S/C14H11Br2Cl/c15-12-5-1-10(2-6-12)14(9-17)11-3-7-13(16)8-4-11/h1-8,14H,9H2','InChIKey=IVZSOMYJMXCGLE-UHFFFAOYSA-N','ClCC(c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(57778,0,0,'26204-07-9','Consistent with Molecular Formula','C16H16Cl2',279.2084,NULL,'F33CA820C327F252-FICuS-01-4F','F33CA820C327F252-FICTS-01-2E','F33CA820C327F252-uuuuu-01-FE','InChI=1S/C16H16Cl2/c1-11-3-7-13(8-4-11)15(16(17)18)14-9-5-12(2)6-10-14/h3-10,15-16H,1-2H3','InChIKey=YJCRDYCNISHSRS-UHFFFAOYSA-N','Cc1ccc(C(c2ccc(C)cc2)C(Cl)Cl)cc1',NULL),
	(57779,0,0,NULL,'Consistent with Molecular Formula','C30H48N2O6S2',596.839,NULL,'AEDE5188E702AB69-FICuS-01-7C','AEDE5188E702AB69-FICTS-01-5B','AEDE5188E702AB69-uuuuu-01-2B','InChI=1S/C30H48N2O6S2/c1-5-9-21-31(22-10-6-2)39(33,34)29-17-13-27(14-18-29)37-25-26-38-28-15-19-30(20-16-28)40(35,36)32(23-11-7-3)24-12-8-4/h13-20H,5-12,21-26H2,1-4H3','InChIKey=BOJJUAIMMLGQSO-UHFFFAOYSA-N','CCCCN(CCCC)S(=O)(=O)c1ccc(OCCOc2ccc(S(=O)(=O)N(CCCC)CCCC)cc2)cc1',NULL),
	(57780,0,0,'63884-90-2','Consistent with Molecular Formula','C13H17ClN2O3',284.7419,'Carbamic acid, (2-chloroethyl)ethyl-, 3,5-dimethyl-4-nitrosophenyl ester','E21138563BF21214-FICuS-01-2B','E21138563BF21214-FICTS-01-0A','E21138563BF21214-uuuuu-01-DA','InChI=1S/C13H17ClN2O3/c1-4-16(6-5-14)13(17)19-11-7-9(2)12(15-18)10(3)8-11/h7-8H,4-6H2,1-3H3','InChIKey=JPXXVPJIMCOOSD-UHFFFAOYSA-N','CCN(CCCl)C(=O)Oc1cc(C)c(N=O)c(C)c1',NULL),
	(57781,0,0,'3696-23-9','Consistent with Molecular Formula','C7H7ClN2S',186.6587,'(4-Chlorophenyl)thiourea\nN-(p-Chlorophenyl)thiourea\n1-(p-Chlorophenyl)thiourea\nN-(4-Chlorophenyl)thiourea\n1-(p-Chlorophenyl)-2-thiourea\nWLN: SUYZMR DG\nThiourea, (4-chlorophenyl)-\nUrea, 1-(p-chlorophenyl)-2-thio-','4871E85DBC7C2775-FICuS-01-65','4871E85DBC7C2775-FICTS-01-44','4871E85DBC7C2775-uuuuu-01-14','InChI=1S/C7H7ClN2S/c8-5-1-3-6(4-2-5)10-7(9)11/h1-4H,(H3,9,10,11)','InChIKey=XVEFWRUIYOXUGG-UHFFFAOYSA-N','NC(=S)Nc1ccc(Cl)cc1',NULL),
	(57782,0,0,'87580-96-9','Consistent with Molecular Formula','C11H15ClN2S',242.7659,NULL,'F6FC4DCEF1F801AC-FICuS-01-A6','F6FC4DCEF1F801AC-FICTS-01-85','F600EA2BCE75D8E2-uuuuu-01-33','InChI=1S/C11H14N2S.ClH/c1-2-8-13-11(12)14-9-10-6-4-3-5-7-10;/h2-7H,1,8-9H2,(H2,12,13);1H','InChIKey=LVTYMTMPAFMBOV-UHFFFAOYSA-N','C=CCNC(=N)SCc1ccccc1.Cl',NULL),
	(57783,0,0,NULL,'Consistent with Molecular Formula','C5H10ClNO2',151.5925,NULL,'2894A31FF2D81735-FICuS-01-4D','2894A31FF2D81735-FICTS-01-2C','2894A31FF2D81735-uuuuu-01-FC','InChI=1S/C5H10ClNO2/c1-2-7-5(8)9-4-3-6/h2-4H2,1H3,(H,7,8)','InChIKey=HDVBGUPZNWRTEC-UHFFFAOYSA-N','CCNC(=O)OCCCl',NULL),
	(57784,0,0,'950-16-3','Consistent with Molecular Formula','C14H13BrO',277.1601,NULL,'F7A059A0573B9DD4-FICuS-01-6A','F7A059A0573B9DD4-FICTS-01-49','F7A059A0573B9DD4-uuuuu-01-19','InChI=1S/C14H13BrO/c15-11-14(16,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,16H,11H2','InChIKey=RRENRWFLQWLPKO-UHFFFAOYSA-N','OC(CBr)(c1ccccc1)c1ccccc1',NULL),
	(57785,4,0,NULL,'Consistent with Molecular Formula','C20H22O10',422.3878,'Plicatic acid','7717E9C55E4E3278-FICuS-01-5A','7717E9C55E4E3278-FICTS-01-39','7717E9C55E4E3278-uuuuu-01-09','InChI=1S/C20H22O10/c1-29-14-6-10-9(5-12(14)22)16(8-3-13(23)18(25)15(4-8)30-2)20(28,19(26)27)11(7-21)17(10)24/h3-6,11,16-17,21-25,28H,7H2,1-2H3,(H,26,27)','InChIKey=AEAWUUSSBHHSNE-UHFFFAOYSA-N','COc1cc2c(cc1O)C(c1cc(O)c(O)c(OC)c1)C(O)(C(=O)O)C(CO)C2O','1'),
	(57786,7,0,NULL,'Consistent with Molecular Formula','C31H34N4O4',526.634,NULL,'48FB7350ED363575-FICuS-01-50','48FB7350ED363575-FICTS-01-2F','48FB7350ED363575-uuuuu-01-FF','InChI=1S/C31H34N4O4/c1-18(36)38-21-7-9-28(3)20(11-21)5-6-22-23(28)8-10-29(4)24(22)12-25-27(29)26(39-19(2)37)13-30(14-32,15-33)31(25,16-34)17-35/h5,21-25H,6-13H2,1-4H3','InChIKey=AMTDDOHVQIHIQO-UHFFFAOYSA-N','CC(=O)OC1=C2C(CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC23C)C(C#N)(C#N)C(C#N)(C#N)C1','1'),
	(57787,9,0,NULL,'Consistent with Molecular Formula','C32H37NO4',499.6486,NULL,'76D52D0EE9EB6C55-FICuS-01-80','288ED9410123B33F-FICTS-01-23','0598520213168D4D-uuuuu-01-D4','InChI=1S/C32H37NO4/c1-31-12-10-20(34)14-19(31)8-9-21-24(31)11-13-32(2)25(21)15-22-27-23(16-26(35)28(22)32)29(36)33(30(27)37)17-18-6-4-3-5-7-18/h3-7,14,21-25,27-28H,8-13,15-17H2,1-2H3/t21-,22?,23?,24+,25+,27?,28?,31+,32+/m1/s1','InChIKey=XWVYLGXCGJYRQW-AGLNRNPESA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CC1C3C(=O)N(Cc4ccccc4)C(=O)C3CC(=O)C12','1'),
	(57788,9,0,NULL,'Consistent with Molecular Formula','C27H38O2',394.596,NULL,'A88836CB5DB47CDF-FICuS-01-91','A88836CB5DB47CDF-FICTS-01-70','DC6C453DEFD04044-uuuuu-01-21','InChI=1S/C27H38O2/c1-26-11-9-18(28)14-17(26)7-8-20-22(26)10-12-27(2)23(20)15-21-19-6-4-3-5-16(19)13-24(29)25(21)27/h7,13,18-23,25,28H,3-6,8-12,14-15H2,1-2H3/t18-,19?,20+,21?,22-,23-,25?,26-,27-/m0/s1','InChIKey=RWSNWUWVSNWYPS-NEIXZWDVSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CC1C3CCCCC3=CC(=O)C12','1'),
	(57789,6,0,NULL,'Consistent with Molecular Formula','C21H32O3',332.482,NULL,'2C0EC01BC0CCFC9E-FICuS-01-97','2C0EC01BC0CCFC9E-FICTS-01-76','9F083343F5C15356-uuuuu-01-EC','InChI=1S/C21H32O3/c1-3-20(23)24-19-9-8-18-17-6-4-13-12-14(22)5-7-15(13)16(17)10-11-21(18,19)2/h14,16-19,22H,3-12H2,1-2H3/t14?,16-,17-,18+,19+,21+/m1/s1','InChIKey=GZWAZROZOCUQLD-HAGWOPHHSA-N','CCC(=O)OC1CCC2C3CCC4=C(CCC(O)C4)C3CCC12C','1'),
	(57790,0,0,'5188-53-4','Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'7368918AA346922D-FICuS-01-41','7368918AA346922D-FICTS-01-20','7368918AA346922D-uuuuu-01-F0','InChI=1S/C21H22O4/c1-13-18-11-10-17(24-14(2)22)12-19(18)25-21(3,4)20(13)15-6-8-16(23-5)9-7-15/h6-12H,1-5H3','InChIKey=FBKRESBGJGGEEA-UHFFFAOYSA-N','COc1ccc(C2=C(C)c3ccc(OC(C)=O)cc3OC2(C)C)cc1',NULL),
	(57791,0,1,'92497-66-0','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'98DAF871A0A90A15-FICuS-01-65','98DAF871A0A90A15-FICTS-01-44','98DAF871A0A90A15-uuuuu-01-14','InChI=1S/C15H11NO2/c16-10-13(12-3-7-15(18)8-4-12)9-11-1-5-14(17)6-2-11/h1-9,17-18H','InChIKey=UAUCPJKNJJZFOE-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(O)cc1)c1ccc(O)cc1','1'),
	(57792,7,0,NULL,'Consistent with Molecular Formula','C23H34O4',374.5192,NULL,'E33D68AA51CCE2F2-FICuS-01-81','E33D68AA51CCE2F2-FICTS-01-60','E33D68AA51CCE2F2-uuuuu-01-30','InChI=1S/C23H34O4/c1-22-10-8-15(24)12-14(22)4-5-16-17-6-7-19(20(25)13-21(26)27-3)23(17,2)11-9-18(16)22/h4,15-19,24H,5-13H2,1-3H3','InChIKey=ZGZFPPQBRJNQPY-UHFFFAOYSA-N','COC(=O)CC(=O)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(57793,6,0,NULL,'Consistent with Molecular Formula','C22H30N2O',338.4918,NULL,'704240B8C55804DE-FICuS-01-44','2B0F38A861A19885-FICTS-01-2B','704240B8C55804DE-uuuuu-01-F3','InChI=1S/C22H30N2O/c1-21-9-7-15(25)11-14(21)3-4-16-17-5-6-19(20-12-23-13-24-20)22(17,2)10-8-18(16)21/h11-13,16-19H,3-10H2,1-2H3,(H,23,24)','InChIKey=HCHICBFLKPOSSV-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(c3c[nH]cn3)CCC12','1'),
	(57794,6,0,NULL,'Consistent with Molecular Formula','C28H32O5',448.5578,NULL,'F4C57B4E4033CE65-FICuS-01-68','F4C57B4E4033CE65-FICTS-01-47','F4C57B4E4033CE65-uuuuu-01-17','InChI=1S/C28H32O5/c1-26-13-11-17(29)15-16(26)7-8-20-21-9-10-23(27(21,2)14-12-22(20)26)33-28(32)24(30)18-5-3-4-6-19(18)25(28)31/h3-6,15,20-23,32H,7-14H2,1-2H3','InChIKey=NDGAEZMCRKSCSO-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OC3(O)C(=O)c4ccccc4C3=O)CCC12','1'),
	(57795,6,0,NULL,'Consistent with Molecular Formula','C21H30F2O3',368.463,NULL,'48DB082EDE5094DD-FICuS-01-7B','48DB082EDE5094DD-FICTS-01-5A','48DB082EDE5094DD-uuuuu-01-2A','InChI=1S/C21H30F2O3/c1-20-9-8-16-15-5-3-14(24)10-13(15)2-4-17(16)18(20)6-7-19(20)26-21(25,11-22)12-23/h10,15-19,25H,2-9,11-12H2,1H3','InChIKey=SIWXGRDXJHJNLO-UHFFFAOYSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCC2OC(O)(CF)CF','1'),
	(57796,6,0,NULL,'Consistent with Molecular Formula','C27H30O5',434.531,'2-hydroxy-2-(13-methyl-3-oxo-2,3,6,7,8,9,10,11,12,13,14,15,16,17-tetradecahydro-1H-cyclopenta[a]phenanthren-17-yloxy)-1H-indene-1,3(2H)-dione','BBE34385FB7AEC36-FICuS-01-88','BBE34385FB7AEC36-FICTS-01-67','DAD6EAC1BB5E8AC6-uuuuu-01-5F','InChI=1S/C27H30O5/c1-26-13-12-18-17-9-7-16(28)14-15(17)6-8-19(18)22(26)10-11-23(26)32-27(31)24(29)20-4-2-3-5-21(20)25(27)30/h2-5,14,17-19,22-23,31H,6-13H2,1H3/t17-,18+,19+,22-,23-,26-/m0/s1','InChIKey=PSDYWXVFQWCFEU-HGGWUUEHSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCC2OC1(O)C(=O)c2ccccc2C1=O','1'),
	(57797,6,0,'6023-50-3','Consistent with Molecular Formula','C32H46O4',494.713,NULL,'CA861824C42B680A-FICuS-01-52','09A6B63292D6BEA9-FICTS-01-49','CA861824C42B680A-uuuuu-01-01','InChI=1S/C32H46O4/c1-19(2)25-11-9-21(28(34)36-25)22-13-17-32(8)24-10-12-26-29(4,5)27(35-20(3)33)15-16-30(26,6)23(24)14-18-31(22,32)7/h9,11,19,22,26-27H,10,12-18H2,1-8H3','InChIKey=HDMYAZKAEKOUTB-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3=C(CCC2C1(C)C)C1(C)CCC(c2ccc(C(C)C)oc2=O)C1(C)CC3','1'),
	(57798,8,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,'11-BETA-HYDROXY-12-ALPHA-METHYL-TESTOSTERONE\n11.beta.-Hydroxy-12.alpha.-methyltestosterone\nTestosterone, 11.beta.-hydroxy-12.alpha.-methyl-\nAndrost-4-en-3-one, 11.beta.,17.beta.-dihydroxy-12.alpha.-methyl-','85CE5252382B78AE-FICuS-01-5E','85CE5252382B78AE-FICTS-01-3D','84C3DD11339BE0FF-uuuuu-01-24','InChI=1S/C20H30O3/c1-11-18(23)17-14(15-6-7-16(22)20(11,15)3)5-4-12-10-13(21)8-9-19(12,17)2/h10-11,14-18,22-23H,4-9H2,1-3H3/t11-,14-,15-,16-,17+,18-,19-,20-/m0/s1','InChIKey=RYEZPKROXBMJEA-ZNNJTFIOSA-N','CC1C(O)C2C(CCC3=CC(=O)CCC32C)C2CCC(O)C12C','1'),
	(57799,9,0,'3935-75-9','Consistent with Molecular Formula','C22H32F2O2',366.4904,'5.alpha.-Androstan-17.beta.-ol, 2.alpha.,3.alpha.-(difluoromethylene)-, acetate','5406D574E9EEDB75-FICuS-01-74','5406D574E9EEDB75-FICTS-01-53','6D2FFBAACA3271DB-uuuuu-01-49','InChI=1S/C22H32F2O2/c1-12(25)26-19-7-6-15-14-5-4-13-10-17-18(22(17,23)24)11-21(13,3)16(14)8-9-20(15,19)2/h13-19H,4-11H2,1-3H3/t13-,14-,15-,16-,17-,18+,19-,20-,21-/m0/s1','InChIKey=BRZLCOPFROJRBE-WMFBMNODSA-N','CC(=O)OC1CCC2C3CCC4CC5C(CC4(C)C3CCC12C)C5(F)F','1'),
	(57800,6,0,'1242-12-2','Consistent with Molecular Formula','C22H28O3',340.4614,NULL,'AF6EA22260D9A489-FICuS-01-69','AF6EA22260D9A489-FICTS-01-48','994DCA99FCC729C3-uuuuu-01-3A','InChI=1S/C22H28O3/c1-13(24)17-6-7-18-16-5-4-15-10-20(25)14(12-23)11-22(15,3)19(16)8-9-21(17,18)2/h10-12,16-19H,4-9H2,1-3H3/t16-,17+,18-,19-,21+,22-/m0/s1','InChIKey=OCVPDTVTUBHZET-KPYMMKSZSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)C(C=O)=CC4(C)C3CCC12C','1'),
	(57801,6,0,'2857-42-3','Consistent with Molecular Formula','C21H30O4',346.4656,'Androst-5-en-17-one, 3-(acetyloxy)-19-hydroxy-, (3.beta.)-\nAndrost-5-en-17-one, 3.beta.,19-dihydroxy-, 3-acetate','E34151070C2CAFF7-FICuS-01-5D','E34151070C2CAFF7-FICTS-01-3C','283021712892D9C9-uuuuu-01-DC','InChI=1S/C21H30O4/c1-13(23)25-15-7-10-21(12-22)14(11-15)3-4-16-17-5-6-19(24)20(17,2)9-8-18(16)21/h3,15-18,22H,4-12H2,1-2H3/t15-,16-,17-,18-,20-,21+/m0/s1','InChIKey=JDEYENFMPLMNPT-JPRZGNOKSA-N','CC(=O)OC1CCC2(CO)C(=CCC3C4CCC(=O)C4(C)CCC32)C1','1'),
	(57802,7,0,'3704-09-4','Consistent with Molecular Formula','C20H30O2',302.4558,'Mibolerone\nCDB 904\nU 10997\nMatenon\nU-10,997\nMiboleron\nMIBOLERONE\n7.alpha.,17-Dimethyl-19-nortestosterone\n19-Nortestosterone, 7.alpha.,17-dimethyl-\n7.alpha.,17.alpha.-Dimethyl-19-nortestosterone\n7-.alpha.-17-.alpha.-Dimethyl-19-nortestosterone\n17.beta.-Hydroxy-7.alpha.,17-dimethylestr-4-en-3-one\n17-.beta.-hydroxy-7,17-dimethylestr-4-en-3-one\nEstr-4-en-3-one, 17-hydroxy-7,17-dimethyl-, (7.alpha.,17.beta.)-\nEstr-4-en-3-one, 17.beta.-hydroxy-7.alpha.,17-dimethyl-','FE3BCF3AB664C447-FICuS-01-88','FE3BCF3AB664C447-FICTS-01-67','21EB2DE707D4DE8E-uuuuu-01-37','InChI=1S/C20H30O2/c1-12-10-13-11-14(21)4-5-15(13)16-6-8-19(2)17(18(12)16)7-9-20(19,3)22/h11-12,15-18,22H,4-10H2,1-3H3/t12-,15+,16-,17+,18-,19+,20+/m1/s1','InChIKey=PTQMMNYJKCSPET-OMHQDGTGSA-N','CC1CC2=CC(=O)CCC2C2CCC3(C)C(CCC3(C)O)C12','1'),
	(57803,6,0,'13546-45-7','Consistent with Molecular Formula','C24H34O4S',418.5902,NULL,'EEA1954DBB01F42B-FICuS-01-7C','EEA1954DBB01F42B-FICTS-01-5B','EEA1954DBB01F42B-uuuuu-01-2B','InChI=1S/C24H34O4S/c1-5-21(27)28-20-9-8-16-15-6-7-18-22(29-14(2)25)19(26)11-13-23(18,3)17(15)10-12-24(16,20)4/h15-17,20H,5-13H2,1-4H3','InChIKey=AJPSTLTYGUDWEO-UHFFFAOYSA-N','CCC(=O)OC1CCC2C3CCC4=C(SC(C)=O)C(=O)CCC4(C)C3CCC12C','1'),
	(57804,0,0,'7149-58-8','Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'34939DACA4F0AA39-FICuS-01-74','34939DACA4F0AA39-FICTS-01-53','34939DACA4F0AA39-uuuuu-01-23','InChI=1S/C11H21NO3/c1-3-14-11(15-4-2)10(13)12-8-6-5-7-9-12/h11H,3-9H2,1-2H3','InChIKey=FOPRRYBWNVBEJW-UHFFFAOYSA-N','CCOC(OCC)C(=O)N1CCCCC1',NULL),
	(57805,0,0,'7149-59-9','Consistent with Molecular Formula','C10H16O5',216.2334,NULL,'95994C78C335D9FB-FICuS-01-70','95994C78C335D9FB-FICTS-01-4F','95994C78C335D9FB-uuuuu-01-1F','InChI=1S/C10H16O5/c1-3-14-9(12)6-5-8(11)7-10(13)15-4-2/h3-7H2,1-2H3','InChIKey=ONRIYMIXCUUSNS-UHFFFAOYSA-N','CCOC(=O)CCC(=O)CC(=O)OCC',NULL),
	(57806,2,0,'7149-60-2','Consistent with Molecular Formula','C41H40N8O4',708.8182,NULL,'105F929BB542B92A-FICuS-01-54','105F929BB542B92A-FICTS-01-33','105F929BB542B92A-uuuuu-01-03','InChI=1S/C41H40N8O4/c50-38(34(24-28-14-4-1-5-15-28)48-40(52)36-26-44-30-18-8-10-20-32(30)46-36)42-22-12-3-13-23-43-39(51)35(25-29-16-6-2-7-17-29)49-41(53)37-27-45-31-19-9-11-21-33(31)47-37/h1-2,4-11,14-21,26-27,34-35H,3,12-13,22-25H2,(H,42,50)(H,43,51)(H,','InChIKey=HZXSRSSTRGUESU-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)NCCCCCNC(=O)C(Cc1ccccc1)NC(=O)c1cnc2ccccc2n1)c1cnc2ccccc2n1','1'),
	(57807,0,0,'7149-61-3','Consistent with Molecular Formula','C14H14ClN3O2S',323.7965,NULL,'88C9EBADC4CF2748-FICuS-01-94','88C9EBADC4CF2748-FICTS-01-73','88C9EBADC4CF2748-uuuuu-01-43','InChI=1S/C14H14ClN3O2S/c1-2-20-13(19)10-7-17-14(18-12(10)16)21-8-9-5-3-4-6-11(9)15/h3-7H,2,8H2,1H3,(H2,16,17,18)','InChIKey=HUCQZFLGJWTXOM-UHFFFAOYSA-N','CCOC(=O)c1cnc(SCc2ccccc2Cl)nc1N',NULL),
	(57808,0,0,'7149-62-4','Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'EB64AD97F0BDA4C4-FICuS-01-95','EB64AD97F0BDA4C4-FICTS-01-74','EB64AD97F0BDA4C4-uuuuu-01-44','InChI=1S/C14H15N3O2S/c1-2-19-13(18)11-8-16-14(17-12(11)15)20-9-10-6-4-3-5-7-10/h3-8H,2,9H2,1H3,(H2,15,16,17)','InChIKey=PMPWPSTVTPCAGQ-UHFFFAOYSA-N','CCOC(=O)c1cnc(SCc2ccccc2)nc1N',NULL),
	(57809,0,0,'1124-66-9','Consistent with Molecular Formula','C4H7N3OS2',177.2388,NULL,'09E7445FBE281B45-FICuS-01-5C','09E7445FBE281B45-FICTS-01-3B','09E7445FBE281B45-uuuuu-01-0B','InChI=1S/C4H7N3OS2/c5-4(8)7-6-3-1-9-10-2-3/h1-2H2,(H3,5,7,8)','InChIKey=BHOJFJRJYHNOAO-UHFFFAOYSA-N','NC(=O)NN=C1CSSC1',NULL),
	(57810,0,0,'1919-69-3','Consistent with Molecular Formula','C4H7N3S3',193.2994,NULL,'040D1350CF12B9B9-FICuS-01-4A','040D1350CF12B9B9-FICTS-01-29','040D1350CF12B9B9-uuuuu-01-F9','InChI=1S/C4H7N3S3/c5-4(8)7-6-3-1-9-10-2-3/h1-2H2,(H3,5,7,8)','InChIKey=VXRHDGKBDCVXBW-UHFFFAOYSA-N','NC(=S)NN=C1CSSC1',NULL),
	(57811,0,0,'1121-96-6','Consistent with Molecular Formula','C5H10O2S2',166.2528,NULL,'6E1A80BD30B936D8-FICuS-01-65','6E1A80BD30B936D8-FICTS-01-44','6E1A80BD30B936D8-uuuuu-01-14','InChI=1S/C5H10O2S2/c6-1-5(2-7)3-8-9-4-5/h6-7H,1-4H2','InChIKey=GEHRODWKNCVVJO-UHFFFAOYSA-N','OCC1(CO)CSSC1',NULL),
	(57812,0,0,'19333-66-5','Consistent with Molecular Formula','C5H12O2S2',168.2686,'2,2-bis(mercaptomethyl)propane-1,3-diol','3D4CAC580C89A389-FICuS-01-6F','3D4CAC580C89A389-FICTS-01-4E','3D4CAC580C89A389-uuuuu-01-1E','InChI=1S/C5H12O2S2/c6-1-5(2-7,3-8)4-9/h6-9H,1-4H2','InChIKey=SLKXGYYUITVNDF-UHFFFAOYSA-N','OCC(CO)(CS)CS',NULL),
	(57813,2,0,'1126-47-2','Consistent with Molecular Formula','C5H6O4S2',194.22,NULL,'4C7F68E8D8DA3265-FICuS-01-77','4C7F68E8D8DA3265-FICTS-01-56','4C7F68E8D8DA3265-uuuuu-01-26','InChI=1S/C5H6O4S2/c6-4(7)2-1-3(5(8)9)11-10-2/h2-3H,1H2,(H,6,7)(H,8,9)','InChIKey=OBKGJBFGGPSACP-UHFFFAOYSA-N','O=C(O)C1CC(C(=O)O)SS1','1'),
	(57814,4,0,'1508-45-8','Consistent with Molecular Formula','C24H30N2O8',474.5096,'SP 1\nSP I\nSPI-77\nSPI 77\nSP1 77\nSP-I 77\nSp-I 77\nIND 379\nProresid\nNSC-72274\nProreside\nProresipar\nSp-I Sandoz\nSP I Sandoz\nSP-I Sandoz\nMitopodozide\nSP-I, pharmaceutical\nSp-I (pharmaceutical)\nPodophyllic acid, ethylhydrazide\nPodophyllic acid 2-ethylhydrazide\nPodophyllinic acid 2-ethylhydrazide\nPodophyllic acid, 2-ethyl-hydrazide\nPodophyllinic acid, 2-ethylhydrazide\nNaphtho[2,3-d]-1,3-dioxole-6-carboxylic acid, 5,6,7,8-tetrahydro-8-hydroxy-7-hydroxymethyl)-5-(3,4,5-trimethoxyphenyl)-, 2-ethylhydrazide\nNaphtho[2,3-d]-1,3-dioxole-6-carboxylic acid, 5,6,7,8-tetrahydro-8-hydroxy-7-(hydroxymethyl)-5-(3,4,5-trimethoxyphenyl)-, 2-ethylhydrazide, [5R-(5.alpha.,6.alpha.,7.beta.,8.alpha.)]-\nPodophyllic acid, 2-ethylhydrazide\nSP-I\nPodophyllinsaeure-aethylhydrazid','CC0AD1E14DC1A3A8-FICuS-01-82','CC0AD1E14DC1A3A8-FICTS-01-61','CF85623C022A5E83-uuuuu-01-04','InChI=1S/C24H30N2O8/c1-5-25-26-24(29)21-15(10-27)22(28)14-9-17-16(33-11-34-17)8-13(14)20(21)12-6-18(30-2)23(32-4)19(7-12)31-3/h6-9,15,20-22,25,27-28H,5,10-11H2,1-4H3,(H,26,29)/t15-,20+,21-,22-/m0/s1','InChIKey=CPTIBDHUFVHUJK-NZYDNVMFSA-N','CCNNC(=O)C1C(c2cc(OC)c(OC)c(OC)c2)c2cc3c(cc2C(O)C1CO)OCO3','1'),
	(57815,0,0,'2107-77-9','Consistent with Molecular Formula','C10H8O4',192.1708,'4-Methyldaphnetin\n4-Methyldaphnetine\n7,8-Dihydroxy-4-methylcoumarin\n4-Methyl-7,8-dihydroxycoumarin\nWLN: T66 BOVJ E1 IQ JQ\n2H-1-Benzopyran-2-one, 7,8-dihydroxy-4-methyl-\nCoumarin, 7,8-dihydroxy-4-methyl-','27836D75B972E129-FICuS-01-46','27836D75B972E129-FICTS-01-25','27836D75B972E129-uuuuu-01-F5','InChI=1S/C10H8O4/c1-5-4-8(12)14-10-6(5)2-3-7(11)9(10)13/h2-4,11,13H,1H3','InChIKey=NWQBYMPNIJXFNQ-UHFFFAOYSA-N','Cc1cc(=O)oc2c(O)c(O)ccc12',NULL),
	(57816,1,0,'7149-63-5','Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'63C5729EF516435A-FICuS-01-4E','F4F3086D7CC7033E-FICTS-01-4A','63C5729EF516435A-uuuuu-01-FD','InChI=1S/C7H10N2O4/c1-2-13-7(12)5-6(11)8-3-4(10)9-5/h5H,2-3H2,1H3,(H,8,11)(H,9,10)','InChIKey=JGDBWGPIUGDQTO-UHFFFAOYSA-N','CCOC(=O)C1NC(=O)CNC1=O','1'),
	(57817,1,0,'7149-64-6','Consistent with Molecular Formula','C16H17N',223.317,NULL,'B7275786208F016A-FICuS-01-3B','B7275786208F016A-FICTS-01-1A','B7275786208F016A-uuuuu-01-EA','InChI=1S/C16H17N/c1-17-12-11-13-7-5-6-10-15(13)16(17)14-8-3-2-4-9-14/h2-10,16H,11-12H2,1H3','InChIKey=MKANNBGMJZQSFY-UHFFFAOYSA-N','CN1CCc2ccccc2C1c1ccccc1','1'),
	(57818,1,0,'7149-65-7','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'5A54155EAF5BE008-FICuS-01-61','5A54155EAF5BE008-FICTS-01-40','5A54155EAF5BE008-uuuuu-01-10','InChI=1S/C7H11NO3/c1-2-11-7(10)5-3-4-6(9)8-5/h5H,2-4H2,1H3,(H,8,9)','InChIKey=QYJOOVQLTTVTJY-UHFFFAOYSA-N','CCOC(=O)C1CCC(=O)N1','1'),
	(57819,2,0,'67708-22-9','Consistent with Molecular Formula','C5H6N4O5',202.1262,NULL,'9AAC0EEF804E903C-FICuS-01-85','9AAC0EEF804E903C-FICTS-01-64','9AAC0EEF804E903C-uuuuu-01-34','InChI=1S/C5H6N4O5/c10-1-4(13)5(14,8-2(11)6-1)9-3(12)7-4/h13-14H,(H2,7,9,12)(H2,6,8,10,11)','InChIKey=JGTIMIQIADGGCL-UHFFFAOYSA-N','O=C1NC(=O)C2(O)NC(=O)NC2(O)N1','1'),
	(57820,2,0,'7149-66-8','Consistent with Molecular Formula','C7H14N2OS',174.2604,NULL,'68FC86CA7639873A-FICuS-01-6C','68FC86CA7639873A-FICTS-01-4B','68FC86CA7639873A-uuuuu-01-1B','InChI=1S/C7H14N2OS/c1-5-3-9(7(8)10)4-6(2)11-5/h5-6H,3-4H2,1-2H3,(H2,8,10)','InChIKey=XHYWYTPNTHEWKQ-UHFFFAOYSA-N','CC1CN(C(N)=O)CC(C)S1','1'),
	(57821,0,1,'54225-32-0','Consistent with Molecular Formula','C11H15N',161.2462,NULL,'EC8FF1C52EF0DEC5-FICuS-01-AA','EC8FF1C52EF0DEC5-FICTS-01-89','CF7C0BAF2C082009-uuuuu-01-1A','InChI=1S/C11H15N/c1-10(8-9-12-2)11-6-4-3-5-7-11/h3-8,12H,9H2,1-2H3/b10-8-','InChIKey=NIUGMSCCEMSSFT-NTMALXAHSA-N','CNC/C=C(\\C)c1ccccc1','1'),
	(57822,0,0,'7252-72-4','Consistent with Molecular Formula','C20H32N2O2',332.485,NULL,'EF8798E5885ACE8D-FICuS-01-96','EF8798E5885ACE8D-FICTS-01-75','EF8798E5885ACE8D-uuuuu-01-45','InChI=1S/C20H32N2O2/c1-16-18(15-22-11-7-4-8-12-22)20(23)17(13-19(16)24-2)14-21-9-5-3-6-10-21/h13,23H,3-12,14-15H2,1-2H3','InChIKey=BTEHGRVSKDQJME-UHFFFAOYSA-N','COc1cc(CN2CCCCC2)c(O)c(CN2CCCCC2)c1C',NULL),
	(57823,0,0,'30957-90-5','Consistent with Molecular Formula','C12H12O6S2',316.3432,NULL,'AAE54E2406246233-FICuS-01-3C','AAE54E2406246233-FICTS-01-1B','AAE54E2406246233-uuuuu-01-EB','InChI=1S/C12H12O6S2/c13-7-6-10(20-4-2-12(17)18)8(14)5-9(7)19-3-1-11(15)16/h5-6H,1-4H2,(H,15,16)(H,17,18)','InChIKey=VJLCVMNLDCECNX-UHFFFAOYSA-N','O=C(O)CCSC1=CC(=O)C(SCCC(=O)O)=CC1=O',NULL),
	(57824,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'AB258E9484CE0DB4-FICuS-01-79','AB258E9484CE0DB4-FICTS-01-58','ABD92971BB43D4FA-uuuuu-01-33','InChI=1S/C13H17NO.ClH/c15-13(14-9-5-2-6-10-14)11-12-7-3-1-4-8-12;/h1,3-4,7-8H,2,5-6,9-11H2;1H','InChIKey=BFBQHFMCJIBQIZ-UHFFFAOYSA-N','Cl.O=C(Cc1ccccc1)N1CCCCC1',NULL),
	(57825,0,0,'23063-07-2','Consistent with Molecular Formula','C8H5ClN2O',180.5933,NULL,'541713C9FAD2B0EE-FICuS-01-71','4AD99B2D81A0CE9D-FICTS-01-68','541713C9FAD2B0EE-uuuuu-01-20','InChI=1S/C8H5ClN2O/c9-6-2-1-3-7-5(6)4-8(12)11-10-7/h1-4H,(H,11,12)','InChIKey=YTBKRTPLUQILAI-UHFFFAOYSA-N','O=c1cc2c(Cl)cccc2n[nH]1',NULL),
	(57826,0,0,'23063-05-0','Consistent with Molecular Formula','C8H7ClN2O',182.6091,NULL,'EABF2525E47D89F6-FICuS-01-84','0E804E393C5E8AF2-FICTS-01-49','EABF2525E47D89F6-uuuuu-01-33','InChI=1S/C8H7ClN2O/c9-6-2-1-3-7-5(6)4-8(12)11(7)10/h1-3H,4,10H2','InChIKey=KECLJHOOLBYOLO-UHFFFAOYSA-N','NN1C(=O)Cc2c(Cl)cccc21',NULL),
	(57827,0,0,NULL,'Consistent with Molecular Formula','C8H5ClN2O',180.5933,NULL,'3B329DB9FE70E65A-FICuS-01-7C','644C94DE130501A7-FICTS-01-1F','3B329DB9FE70E65A-uuuuu-01-2B','InChI=1S/C8H5ClN2O/c9-6-2-1-5-3-8(12)11-10-7(5)4-6/h1-4H,(H,11,12)','InChIKey=XWBNQJIVYPOBNF-UHFFFAOYSA-N','O=c1cc2ccc(Cl)cc2n[nH]1',NULL),
	(57828,0,0,'23063-06-1','Consistent with Molecular Formula','C8H7ClN2O',182.6091,NULL,'3C3BE134E10741C3-FICuS-01-47','E9E3C8F2DC37360C-FICTS-01-5C','3C3BE134E10741C3-uuuuu-01-F6','InChI=1S/C8H7ClN2O/c9-6-2-1-5-3-8(12)11(10)7(5)4-6/h1-2,4H,3,10H2','InChIKey=VDNUJYWAXIYTFW-UHFFFAOYSA-N','NN1C(=O)Cc2ccc(Cl)cc21',NULL),
	(57829,4,0,'14883-83-1','Consistent with Molecular Formula','C22H26N2O4',382.4584,'Raunitidine\n4H-Indolo(2,3-a)pyrano(3,4-g)quinolizine-16-carboxylic acid, 4a,5,7,8,13,13B,14,14a-octahydro-11-methoxy-4-methyl-, methyl ester\nOxayohimban-16-carboxylic acid, 16,17-didehydro-11-methoxy-19-methyl-, methyl ester, (19.beta.,20.alpha.)-','663A488CB70C37AE-FICuS-01-6A','663A488CB70C37AE-FICTS-01-49','663A488CB70C37AE-uuuuu-01-19','InChI=1S/C22H26N2O4/c1-12-17-10-24-7-6-15-14-5-4-13(26-2)8-19(14)23-21(15)20(24)9-16(17)18(11-28-12)22(25)27-3/h4-5,8,11-12,16-17,20,23H,6-7,9-10H2,1-3H3','InChIKey=KXEMQEGRZWUKJS-UHFFFAOYSA-N','COC(=O)C1=COC(C)C2CN3CCc4c([nH]c5cc(OC)ccc45)C3CC12','1'),
	(57830,4,0,'5299-09-2','Consistent with Molecular Formula','C21H24N2O3',352.4322,'Rauniticine','3A246E8E7E0F5749-FICuS-01-64','3A246E8E7E0F5749-FICTS-01-43','9BA58E7FAA1EF869-uuuuu-01-46','InChI=1S/C21H24N2O3/c1-12-16-10-23-8-7-14-13-5-3-4-6-18(13)22-20(14)19(23)9-15(16)17(11-26-12)21(24)25-2/h3-6,11-12,15-16,19,22H,7-10H2,1-2H3/t12-,15+,16+,19+/m1/s1','InChIKey=GRTOGORTSDXSFK-OYWVLEMYSA-N','COC(=O)C1=COC(C)C2CN3CCc4c([nH]c5ccccc45)C3CC12','1'),
	(57831,0,0,'487-03-6','Consistent with Molecular Formula','C12H10N2O',198.2238,'Harmol\n9H-Pyrido[3,4-b]indol-7-ol, 1-methyl-\n9H-Pyrido[3,4-b]indol-7-ol, 1-methyl-','B69D6FA14DF9C1EB-FICuS-01-9C','B69D6FA14DF9C1EB-FICTS-01-7B','B69D6FA14DF9C1EB-uuuuu-01-4B','InChI=1S/C12H10N2O/c1-7-12-10(4-5-13-7)9-3-2-8(15)6-11(9)14-12/h2-6,14-15H,1H3','InChIKey=SATMZMMKDDTOSQ-UHFFFAOYSA-N','Cc1nccc2c1[nH]c1cc(O)ccc12',NULL),
	(57832,0,0,'525-57-5','Consistent with Molecular Formula','C12H12N2O',200.2396,'Harmolol\nHarmidol\nHarmalol\n3H-Pyrido[3,4-b]indol-7-ol, 4,9-dihydro-1-methyl-\n3H-Pyrido[3,4-b]indol-7-ol, 4,9-dihydro-1-methyl-','B314A2D7F7C1D176-FICuS-01-62','B314A2D7F7C1D176-FICTS-01-41','B314A2D7F7C1D176-uuuuu-01-11','InChI=1S/C12H12N2O/c1-7-12-10(4-5-13-7)9-3-2-8(15)6-11(9)14-12/h2-3,6,14-15H,4-5H2,1H3','InChIKey=RHVPEFQDYMMNSY-UHFFFAOYSA-N','CC1=NCCc2c1[nH]c1cc(O)ccc21',NULL),
	(57833,6,0,'6224-07-3','Consistent with Molecular Formula','C26H41O6P',480.5801,NULL,'A1C7677C35BC6767-FICuS-01-61','A1C7677C35BC6767-FICTS-01-40','89F36CD539852438-uuuuu-01-FC','InChI=1S/C26H41O6P/c1-5-31-33(30,32-6-2)16-12-23(28)26(29)15-11-22-20-8-7-18-17-19(27)9-13-24(18,3)21(20)10-14-25(22,26)4/h17,20-22,29H,5-16H2,1-4H3/t20-,21+,22+,24+,25+,26+/m1/s1','InChIKey=OWUUODNSAQJSJN-WYKXONHLSA-N','CCOP(=O)(CCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C)OCC','1'),
	(57834,6,0,'6182-25-8','Consistent with Molecular Formula','C28H43O7P',522.6173,NULL,'2987DDE8878727D2-FICuS-01-63','2987DDE8878727D2-FICTS-01-42','2987DDE8878727D2-uuuuu-01-12','InChI=1S/C28H43O7P/c1-6-33-36(32,34-7-2)17-13-25(31)28(35-19(3)29)16-12-24-22-9-8-20-18-21(30)10-14-26(20,4)23(22)11-15-27(24,28)5/h18,22-24H,6-17H2,1-5H3','InChIKey=ITJKGCBMDAVHRZ-UHFFFAOYSA-N','CCOP(=O)(CCC(=O)C1(OC(C)=O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C)OCC','1'),
	(57835,6,0,'6182-24-7','Consistent with Molecular Formula','C28H45O6P',508.6337,NULL,'CEB70CFF2C5D681A-FICuS-01-95','CEB70CFF2C5D681A-FICTS-01-74','CEB70CFF2C5D681A-uuuuu-01-44','InChI=1S/C28H45O6P/c1-18(2)33-35(32,34-19(3)4)16-12-25(30)28(31)15-11-24-22-8-7-20-17-21(29)9-13-26(20,5)23(22)10-14-27(24,28)6/h17-19,22-24,31H,7-16H2,1-6H3','InChIKey=WAHHDHLBWKJTOL-UHFFFAOYSA-N','CC(C)OP(=O)(CCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C)OC(C)C','1'),
	(57836,8,0,'7148-96-1','Consistent with Molecular Formula','C27H34O5',438.5626,NULL,'D9070D4F4CE4ABA6-FICuS-01-83','D9070D4F4CE4ABA6-FICTS-01-62','7D1769A478DBE815-uuuuu-01-15','InChI=1S/C27H34O5/c1-16(28)27-23(31-26(4,32-27)22-6-5-13-30-22)15-21-19-8-7-17-14-18(29)9-11-24(17,2)20(19)10-12-25(21,27)3/h5-6,13-14,19-21,23H,7-12,15H2,1-4H3/t19-,20+,21+,23-,24+,25+,26?,27-/m1/s1','InChIKey=PDWGBWJIJZYLQQ-IIJNRFJRSA-N','CC(=O)C12OC(C)(c3ccco3)OC1CC1C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(57837,0,4,'89711-70-6','Consistent with Molecular Formula','C5H10N10O4',274.1986,NULL,'C765FF095A66C3BD-FICuS-01-7F','93347892B00E359E-FICTS-01-20','C765FF095A66C3BD-uuuuu-01-2E','InChI=1S/C5H10N10O4/c1-3(9-11-5(7)13-15(18)19)2-8-10-4(6)12-14(16)17/h2H,1H3,(H3,6,10,12)(H3,7,11,13)/b8-2+,9-3+','InChIKey=YRFFDTWGECCZDP-CPJVMOPCSA-N','CC(/C=N/N=C(\\N)N[N+](=O)[O-])=N\\N=C(/N)N[N+](=O)[O-]','1'),
	(57838,0,2,NULL,'Consistent with Molecular Formula','C13H29IN8',424.3302,NULL,'F0C1F316602A862F-FICuS-01-50','F0C1F316602A862F-FICTS-01-2F','AEB18682BA37EE6F-uuuuu-01-3A','InChI=1S/C13H28N8.HI/c1-11(15-17-13(20(6)7)21(8)9)10-14-16-12(18(2)3)19(4)5;/h10H,1-9H3;1H/b14-10+,15-11-;','InChIKey=NIRZEZGMCMPZCP-XWSDGJATSA-N','CC(/C=N/N=C(N(C)C)N(C)C)=N\\N=C(N(C)C)N(C)C.I','1'),
	(57839,0,0,'7149-67-9','Consistent with Molecular Formula','C27H28N8O4',528.5694,NULL,'5E0A788EA350F9A6-FICuS-01-6D','5E0A788EA350F9A6-FICTS-01-4C','5E0A788EA350F9A6-uuuuu-01-1C','InChI=1S/C27H28N8O4/c36-24(16-32-26(38)22-14-30-18-8-2-4-10-20(18)34-22)28-12-6-1-7-13-29-25(37)17-33-27(39)23-15-31-19-9-3-5-11-21(19)35-23/h2-5,8-11,14-15H,1,6-7,12-13,16-17H2,(H,28,36)(H,29,37)(H,32,38)(H,33,39)','InChIKey=OYAOHHBKZRKCKM-UHFFFAOYSA-N','O=C(CNC(=O)c1cnc2ccccc2n1)NCCCCCNC(=O)CNC(=O)c1cnc2ccccc2n1',NULL),
	(57840,6,1,'32645-52-6','Consistent with Molecular Formula','C24H41NO8S',503.6498,'CASSAINE\nCassaine, sulfate','52B05F14C6A76703-FICuS-01-41','52B05F14C6A76703-FICTS-01-20','A754768078753755-uuuuu-01-DB','InChI=1S/C24H39NO4.H2O4S/c1-15-16(13-21(28)29-12-11-25(5)6)7-8-17-22(15)18(26)14-19-23(2,3)20(27)9-10-24(17,19)4;1-5(2,3)4/h13,15,17,19-20,22,27H,7-12,14H2,1-6H3;(H2,1,2,3,4)/b16-13+;','InChIKey=IVYNQROYSGOIQF-ZUQRMPMESA-N','CC1/C(=C/C(=O)OCCN(C)C)CCC2C1C(=O)CC1C(C)(C)C(O)CCC21C.O=S(=O)(O)O','1'),
	(57841,0,1,'26050-22-6','Consistent with Molecular Formula','C18H29Cl2N5S',418.4266,NULL,'F0543A890EE7C0E2-FICuS-01-66','F0543A890EE7C0E2-FICTS-01-45','F0543A890EE7C0E2-uuuuu-01-15','InChI=1S/C18H29Cl2N5S/c1-15-13-17(25(11-7-19)12-8-20)6-5-16(15)14-22-23-18(26)21-9-4-10-24(2)3/h5-6,13-14H,4,7-12H2,1-3H3,(H2,21,23,26)','InChIKey=FKILDQLFBQRPOF-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/NC(=S)NCCCN(C)C','1'),
	(57842,0,1,'27421-72-3','Consistent with Molecular Formula','C14H17Cl2N5',326.2278,NULL,'3667B31D832EA882-FICuS-01-4C','3667B31D832EA882-FICTS-01-2B','3667B31D832EA882-uuuuu-01-FB','InChI=1S/C14H17Cl2N5/c1-12-8-14(20(6-4-15)7-5-16)3-2-13(12)9-19-21-10-17-18-11-21/h2-3,8-11H,4-7H2,1H3','InChIKey=GUCHGDJJRWAHOL-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/n1cnnc1','1'),
	(57843,0,0,'3947-76-0','Consistent with Molecular Formula','C10H10IN',271.1002,'N-Methylquinolinium iodide\n1-Methylquinolinium iodide\nWLN: T66 BKJ B1 &I\nQuinolinium, 1-methyl-, iodide\nQuinolinium, 1-methyl-, iodide','3187B79FFDD3DB61-FICuS-01-80','3187B79FFDD3DB61-FICTS-01-5F','0956B632F0BBB739-uuuuu-01-06','InChI=1S/C10H10N.HI/c1-11-8-4-6-9-5-2-3-7-10(9)11;/h2-8H,1H3;1H/q+1;/p-1','InChIKey=PNYRDWUKTXFTPN-UHFFFAOYSA-M','C[n+]1cccc2ccccc21.[I-]',NULL),
	(57844,0,0,'7149-68-0','Consistent with Molecular Formula','C17H20N4O8',408.367,NULL,'F47E509456661110-FICuS-01-29','F47E509456661110-FICTS-01-08','39E3CF8E94B002B5-uuuuu-01-18','InChI=1S/C11H17NO.C6H3N3O7/c1-10-5-6-11(13-10)9-12-7-3-2-4-8-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-6H,2-4,7-9H2,1H3;1-2,10H','InChIKey=HZQOMJROPYSDIO-UHFFFAOYSA-N','Cc1ccc(CN2CCCCC2)o1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(57845,1,0,'3234-51-3','Consistent with Molecular Formula','C9H8Br2',275.9702,NULL,'78B2A9C87B3A3684-FICuS-01-61','78B2A9C87B3A3684-FICTS-01-40','78B2A9C87B3A3684-uuuuu-01-10','InChI=1S/C9H8Br2/c10-9(11)6-8(9)7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=RRSAMRMQHHYSGN-UHFFFAOYSA-N','BrC1(Br)CC1c1ccccc1','1'),
	(57846,1,0,'6388-72-3','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'0013241EEE5D61F1-FICuS-01-48','0013241EEE5D61F1-FICTS-01-27','0013241EEE5D61F1-uuuuu-01-F7','InChI=1S/C9H10O2/c1-10-8-4-2-7(3-5-8)9-6-11-9/h2-5,9H,6H2,1H3','InChIKey=ARHIWOBUUAPVTB-UHFFFAOYSA-N','COc1ccc(C2CO2)cc1','1'),
	(57847,1,0,'6388-74-5','Consistent with Molecular Formula','C8H7NO3',165.1482,'p-Nitrostyrene oxide\n1,2-Epoxy-1-(p-nitrophenyl)ethane\nOxirane, (4-nitrophenyl)-\nBenzene, 1-(epoxyethyl)-4-nitro-','B37C969A1CA9ECC7-FICuS-01-8F','B37C969A1CA9ECC7-FICTS-01-6E','B37C969A1CA9ECC7-uuuuu-01-3E','InChI=1S/C8H7NO3/c10-9(11)7-3-1-6(2-4-7)8-5-12-8/h1-4,8H,5H2','InChIKey=YKIUTLHCSNCTDZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2CO2)cc1','1'),
	(57848,2,1,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'A17511CF50D9739C-FICuS-01-58','A17511CF50D9739C-FICTS-01-37','D443EA8BF5DC1E2D-uuuuu-01-43','InChI=1S/C16H13NO3/c18-17(19)14-9-7-13(8-10-14)16-15(20-16)11-6-12-4-2-1-3-5-12/h1-11,15-16H/b11-6+/t15-,16-/m0/s1','InChIKey=KPPDRHFGHOMXGZ-UALAWIBXSA-N','O=[N+]([O-])c1ccc(C2OC2/C=C/c2ccccc2)cc1','1'),
	(57849,2,1,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'D443EA8BF5DC1E2D-FICuS-01-94','D443EA8BF5DC1E2D-FICTS-01-73','D443EA8BF5DC1E2D-uuuuu-01-43','InChI=1S/C16H13NO3/c18-17(19)14-9-7-13(8-10-14)16-15(20-16)11-6-12-4-2-1-3-5-12/h1-11,15-16H','InChIKey=KPPDRHFGHOMXGZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2OC2/C=C/c2ccccc2)cc1','1'),
	(57850,4,0,NULL,'Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'FAEE840CE4BE2CFE-FICuS-01-B7','FAEE840CE4BE2CFE-FICTS-01-96','FAEE840CE4BE2CFE-uuuuu-01-66','InChI=1S/C16H13NO4/c18-17(19)12-8-6-11(7-9-12)14-16(21-14)15-13(20-15)10-4-2-1-3-5-10/h1-9,13-16H','InChIKey=NHYQPUBBMWQIGP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2OC2C2OC2c2ccccc2)cc1','1'),
	(57851,4,0,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'289ACEC5CDAD8F69-FICuS-01-A4','289ACEC5CDAD8F69-FICTS-01-83','289ACEC5CDAD8F69-uuuuu-01-53','InChI=1S/C16H14O2/c1-3-7-11(8-4-1)13-15(17-13)16-14(18-16)12-9-5-2-6-10-12/h1-10,13-16H','InChIKey=AEVRCWYHQSXTDS-UHFFFAOYSA-N','c1ccc(C2OC2C2OC2c2ccccc2)cc1','1'),
	(57852,4,0,NULL,'Consistent with Molecular Formula','C25H32N2O5S2',504.6582,NULL,'9F5E7E5229411C0B-FICuS-01-59','9F5E7E5229411C0B-FICTS-01-38','87635B2BA0664829-uuuuu-01-ED','InChI=1S/C15H16N2OS.C10H16O4S/c16-15(17)19-14(12-9-5-2-6-10-12)13(18)11-7-3-1-4-8-11;1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14/h1-10,13-14,18H,(H3,16,17);7H,3-6H2,1-2H3,(H,12,13,14)','InChIKey=DBZGYEBDHJQSBD-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2.N=C(N)SC(c1ccccc1)C(O)c1ccccc1','1'),
	(57853,4,0,NULL,'Consistent with Molecular Formula','C25H32N2O5S2',504.6582,NULL,'9F5E7E5229411C0B-FICuS-01-59','9F5E7E5229411C0B-FICTS-01-38','87635B2BA0664829-uuuuu-01-ED','InChI=1S/C15H16N2OS.C10H16O4S/c16-15(17)19-14(12-9-5-2-6-10-12)13(18)11-7-3-1-4-8-11;1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14/h1-10,13-14,18H,(H3,16,17);7H,3-6H2,1-2H3,(H,12,13,14)','InChIKey=DBZGYEBDHJQSBD-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2.N=C(N)SC(c1ccccc1)C(O)c1ccccc1','1'),
	(57854,2,0,'57694-36-7','Consistent with Molecular Formula','C14H12S',212.3088,NULL,'081134DBE4B1F51F-FICuS-01-5C','081134DBE4B1F51F-FICTS-01-3B','081134DBE4B1F51F-uuuuu-01-0B','InChI=1S/C14H12S/c1-3-7-11(8-4-1)13-14(15-13)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=YZGUWUYYNVDKDB-UHFFFAOYSA-N','c1ccc(C2SC2c2ccccc2)cc1','1'),
	(57855,2,0,'3372-81-4','Consistent with Molecular Formula','C14H12S',212.3088,NULL,'081134DBE4B1F51F-FICuS-01-5C','081134DBE4B1F51F-FICTS-01-3B','081134DBE4B1F51F-uuuuu-01-0B','InChI=1S/C14H12S/c1-3-7-11(8-4-1)13-14(15-13)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=YZGUWUYYNVDKDB-UHFFFAOYSA-N','c1ccc(C2SC2c2ccccc2)cc1','1'),
	(57856,0,0,'7149-69-1','Consistent with Molecular Formula','C7H5Cl2NO2',206.028,NULL,'C33F517DD278E96F-FICuS-01-76','C33F517DD278E96F-FICTS-01-55','C33F517DD278E96F-uuuuu-01-25','InChI=1S/C7H5Cl2NO2/c1-4-6(8)2-5(10(11)12)3-7(4)9/h2-3H,1H3','InChIKey=RUVCGWLHTVGNGI-UHFFFAOYSA-N','Cc1c(Cl)cc([N+](=O)[O-])cc1Cl',NULL),
	(57857,0,0,'7143-70-6','Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'D70AA83A60E0CB7B-FICuS-01-79','D70AA83A60E0CB7B-FICTS-01-58','D70AA83A60E0CB7B-uuuuu-01-28','InChI=1S/C13H20N2O2/c1-4-9-7-11(14)12(8-10(9)5-2)15-13(16)17-6-3/h7-8H,4-6,14H2,1-3H3,(H,15,16)','InChIKey=WYGUTXRCIKBTHN-UHFFFAOYSA-N','CCOC(=O)Nc1cc(CC)c(CC)cc1N',NULL),
	(57858,0,0,'7149-70-4','Consistent with Molecular Formula','C7H6BrNO2',216.0339,NULL,'231EE8E7BD1FA373-FICuS-01-76','231EE8E7BD1FA373-FICTS-01-55','231EE8E7BD1FA373-uuuuu-01-25','InChI=1S/C7H6BrNO2/c1-5-4-6(9(10)11)2-3-7(5)8/h2-4H,1H3','InChIKey=HIMGPQVBNICCGL-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1Br',NULL),
	(57859,0,0,'7149-71-5','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'364E5F58E7625D4D-FICuS-01-66','364E5F58E7625D4D-FICTS-01-45','364E5F58E7625D4D-uuuuu-01-15','InChI=1S/C10H14N2O2/c1-3-7-5-9(11)10(12(13)14)6-8(7)4-2/h5-6H,3-4,11H2,1-2H3','InChIKey=PSDVGOQKDYELTF-UHFFFAOYSA-N','CCc1cc(N)c([N+](=O)[O-])cc1CC',NULL),
	(57860,0,0,'3663-35-2','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'1810EEB8E447F58B-FICuS-01-6E','1810EEB8E447F58B-FICTS-01-4D','1810EEB8E447F58B-uuuuu-01-1D','InChI=1S/C8H10N2O2/c1-2-6-3-4-7(9)8(5-6)10(11)12/h3-5H,2,9H2,1H3','InChIKey=RUQAPQLDPWSAQM-UHFFFAOYSA-N','CCc1ccc(N)c([N+](=O)[O-])c1',NULL),
	(57861,0,0,'7149-72-6','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'76F5D5A7E63FC635-FICuS-01-75','76F5D5A7E63FC635-FICTS-01-54','76F5D5A7E63FC635-uuuuu-01-24','InChI=1S/C17H19NO/c1-3-13-10-11-16(12-14(13)4-2)18-17(19)15-8-6-5-7-9-15/h5-12H,3-4H2,1-2H3,(H,18,19)','InChIKey=IHGYQTBBFFREOI-UHFFFAOYSA-N','CCc1ccc(NC(=O)c2ccccc2)cc1CC',NULL),
	(57862,0,0,'7149-73-7','Consistent with Molecular Formula','C7H7ClN2O2',186.5975,NULL,'0C12515FEF763B7A-FICuS-01-63','0C12515FEF763B7A-FICTS-01-42','0C12515FEF763B7A-uuuuu-01-12','InChI=1S/C7H7ClN2O2/c1-4-2-6(9)7(10(11)12)3-5(4)8/h2-3H,9H2,1H3','InChIKey=NDEDTNPAJWUVRB-UHFFFAOYSA-N','Cc1cc(N)c([N+](=O)[O-])cc1Cl',NULL),
	(57863,0,0,'7149-74-8','Consistent with Molecular Formula','C9H9ClN2O3',228.6347,NULL,'8778D091D3838CAB-FICuS-01-63','8778D091D3838CAB-FICTS-01-42','8778D091D3838CAB-uuuuu-01-12','InChI=1S/C9H9ClN2O3/c1-5-3-8(11-6(2)13)9(12(14)15)4-7(5)10/h3-4H,1-2H3,(H,11,13)','InChIKey=RBYNSDLYWIQRQM-UHFFFAOYSA-N','CC(=O)Nc1cc(C)c(Cl)cc1[N+](=O)[O-]',NULL),
	(57864,0,0,'7149-75-9','Consistent with Molecular Formula','C7H8ClN',141.5999,'5-Amino-2-chlorotoluene\n4-Chloro-3-methylaniline\n3-Methyl-4-chloroaniline\nBenzenamine, 4-chloro-3-methyl-\nm-Toluidine, 4-chloro-','21FB3B64570EA7D7-FICuS-01-65','21FB3B64570EA7D7-FICTS-01-44','21FB3B64570EA7D7-uuuuu-01-14','InChI=1S/C7H8ClN/c1-5-4-6(9)2-3-7(5)8/h2-4H,9H2,1H3','InChIKey=HIHCTGNZNHSZPP-UHFFFAOYSA-N','Cc1cc(N)ccc1Cl',NULL),
	(57865,0,0,'7149-76-0','Consistent with Molecular Formula','C7H5Cl2NO2',206.028,NULL,'9DB46AA5FCBF2FF6-FICuS-01-AC','9DB46AA5FCBF2FF6-FICTS-01-8B','9DB46AA5FCBF2FF6-uuuuu-01-5B','InChI=1S/C7H5Cl2NO2/c1-4-2-6(9)7(10(11)12)3-5(4)8/h2-3H,1H3','InChIKey=PEQYJEJKUTUIFJ-UHFFFAOYSA-N','Cc1cc(Cl)c([N+](=O)[O-])cc1Cl',NULL),
	(57866,0,0,'7149-77-1','Consistent with Molecular Formula','C7H5Cl2NO2',206.028,NULL,'28AEBE0829A2545A-FICuS-01-63','28AEBE0829A2545A-FICTS-01-42','28AEBE0829A2545A-uuuuu-01-12','InChI=1S/C7H5Cl2NO2/c1-4-2-7(10(11)12)6(9)3-5(4)8/h2-3H,1H3','InChIKey=OTHIQMSDVAQZQM-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(Cl)cc1Cl',NULL),
	(57867,0,0,'7149-78-2','Consistent with Molecular Formula','C9H9ClN2O3',228.6347,NULL,'3236CD1D7CA1FC19-FICuS-01-70','3236CD1D7CA1FC19-FICTS-01-4F','3236CD1D7CA1FC19-uuuuu-01-1F','InChI=1S/C9H9ClN2O3/c1-5-3-9(12(14)15)8(4-7(5)10)11-6(2)13/h3-4H,1-2H3,(H,11,13)','InChIKey=KEELZFXRQAZCJA-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)c(C)cc1[N+](=O)[O-]',NULL),
	(57868,0,0,'7149-79-3','Consistent with Molecular Formula','C9H10ClNO',183.6371,'CAT\nPRC-698\nDRC-2698\n2-Chloro-4-acetotoluidide\no-Chloro-p-acetotoluidide\n4-(Acetylamino)-2-chlorotoluene\nN-(3-Chloro-4-methylphenyl)acetamide\nWLN: GR B1 EMV1\nAcetamide, N-(3-chloro-4-methylphenyl)-\np-Acetotoluidide, 3\'-chloro-','6763D22609FC173B-FICuS-01-4A','6763D22609FC173B-FICTS-01-29','6763D22609FC173B-uuuuu-01-F9','InChI=1S/C9H10ClNO/c1-6-3-4-8(5-9(6)10)11-7(2)12/h3-5H,1-2H3,(H,11,12)','InChIKey=IGLVCWPPISIXPR-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)c(Cl)c1',NULL),
	(57869,0,0,'7149-80-6','Consistent with Molecular Formula','C7H7ClN2O2',186.5975,NULL,'1803E50DC4253FE1-FICuS-01-4E','1803E50DC4253FE1-FICTS-01-2D','1803E50DC4253FE1-uuuuu-01-FD','InChI=1S/C7H7ClN2O2/c1-4-2-7(10(11)12)6(9)3-5(4)8/h2-3H,9H2,1H3','InChIKey=BBWHBSDZHSQECL-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(N)cc1Cl',NULL),
	(57870,0,0,'7149-81-7','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'744FF54E01F9EFE8-FICuS-01-88','744FF54E01F9EFE8-FICTS-01-67','744FF54E01F9EFE8-uuuuu-01-37','InChI=1S/C11H15NO/c1-4-10-5-6-11(7-8(10)2)12-9(3)13/h5-7H,4H2,1-3H3,(H,12,13)','InChIKey=OUXARLZHLGUCCQ-UHFFFAOYSA-N','CCc1ccc(NC(C)=O)cc1C',NULL),
	(57871,1,0,'7149-82-8','Consistent with Molecular Formula','C11H16O3',196.2456,'3-(o-Ethylphenoxy)-1,2-propanediol\nWLN: Q1YQ1OR B2\n1,2-Propanediol, 3-(2-ethylphenoxy)-\n1,2-Propanediol, 3-(o-ethylphenoxy)-','C6B3054389F94A5B-FICuS-01-5D','C6B3054389F94A5B-FICTS-01-3C','C6B3054389F94A5B-uuuuu-01-0C','InChI=1S/C11H16O3/c1-2-9-5-3-4-6-11(9)14-8-10(13)7-12/h3-6,10,12-13H,2,7-8H2,1H3','InChIKey=KLIWBPMQXVJEAN-UHFFFAOYSA-N','CCc1ccccc1OCC(O)CO','1'),
	(57872,1,0,'7149-83-9','Consistent with Molecular Formula','C10H13ClO3',216.6639,'3-[(6-Chloro-o-tolyl)oxy]-1,2-propanediol\nWLN: Q1YQ1OR BG F1\n1,2-Propanediol, 3-[(2-chloro-6-methylphenyl)oxy]-\n1,2-Propanediol, 3-[(6-chloro-o-tolyl)oxy]-','770026667716F1CD-FICuS-01-3C','770026667716F1CD-FICTS-01-1B','770026667716F1CD-uuuuu-01-EB','InChI=1S/C10H13ClO3/c1-7-3-2-4-9(11)10(7)14-6-8(13)5-12/h2-4,8,12-13H,5-6H2,1H3','InChIKey=MEVXADNQQUNQKB-UHFFFAOYSA-N','Cc1cccc(Cl)c1OCC(O)CO','1'),
	(57873,1,0,'399-28-0','Consistent with Molecular Formula','C9H11FO3',186.1825,'3-(o-Fluorophenoxy)-1,2-propanediol\nWLN: Q1YQ1OR BF\n1,2-Propanediol, 3-(2-fluorophenoxy)-\n1,2-Propanediol, 3-(o-fluorophenoxy)-','EF8DDB9FBFD42294-FICuS-01-A4','EF8DDB9FBFD42294-FICTS-01-83','EF8DDB9FBFD42294-uuuuu-01-53','InChI=1S/C9H11FO3/c10-8-3-1-2-4-9(8)13-6-7(12)5-11/h1-4,7,11-12H,5-6H2','InChIKey=SJNWVWZUCJZLGK-UHFFFAOYSA-N','OCC(O)COc1ccccc1F','1'),
	(57874,1,0,'7149-84-0','Consistent with Molecular Formula','C19H27NO5',349.426,NULL,'6B0C0709D46E9031-FICuS-01-42','6B0C0709D46E9031-FICTS-01-21','6B0C0709D46E9031-uuuuu-01-F1','InChI=1S/C19H27NO5/c1-12-9-14(17(25-3)11-16(12)24-2)10-15(19(22)23)20-18(21)13-7-5-4-6-8-13/h9,11,13,15H,4-8,10H2,1-3H3,(H,20,21)(H,22,23)','InChIKey=KAKVMTZPZFILRZ-UHFFFAOYSA-N','COc1cc(OC)c(CC(NC(=O)C2CCCCC2)C(=O)O)cc1C','1'),
	(57875,0,1,'7149-85-1','Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'7DC6176CD8C12798-FICuS-01-66','7DC6176CD8C12798-FICTS-01-45','7DC6176CD8C12798-uuuuu-01-15','InChI=1S/C19H19NO5/c1-12-16(24-2)10-9-14(17(12)25-3)11-15(19(22)23)20-18(21)13-7-5-4-6-8-13/h4-11H,1-3H3,(H,20,21)(H,22,23)','InChIKey=OAXFWUCHCVLSKG-UHFFFAOYSA-N','COc1ccc(/C=C(/NC(=O)c2ccccc2)C(=O)O)c(OC)c1C','1'),
	(57876,0,1,'7149-86-2','Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'527F6CF92B05EAF6-FICuS-01-7E','527F6CF92B05EAF6-FICTS-01-5D','527F6CF92B05EAF6-uuuuu-01-2D','InChI=1S/C19H17NO4/c1-12-16(22-2)10-9-14(17(12)23-3)11-15-19(21)24-18(20-15)13-7-5-4-6-8-13/h4-11H,1-3H3','InChIKey=BNGSGMUIQBOSIZ-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)c(OC)c1C','1'),
	(57877,1,0,'7149-87-3','Consistent with Molecular Formula','C19H27NO5',349.426,NULL,'68C5E5BF57C3608E-FICuS-01-74','68C5E5BF57C3608E-FICTS-01-53','68C5E5BF57C3608E-uuuuu-01-23','InChI=1S/C19H27NO5/c1-12-16(24-2)10-9-14(17(12)25-3)11-15(19(22)23)20-18(21)13-7-5-4-6-8-13/h9-10,13,15H,4-8,11H2,1-3H3,(H,20,21)(H,22,23)','InChIKey=LILUZNQSKNMMAN-UHFFFAOYSA-N','COc1ccc(CC(NC(=O)C2CCCCC2)C(=O)O)c(OC)c1C','1'),
	(57878,0,1,'7149-88-4','Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'E941715DD96BB262-FICuS-01-5C','E941715DD96BB262-FICTS-01-3B','E941715DD96BB262-uuuuu-01-0B','InChI=1S/C19H19NO5/c1-12-9-14(24-2)10-17(25-3)15(12)11-16(19(22)23)20-18(21)13-7-5-4-6-8-13/h4-11H,1-3H3,(H,20,21)(H,22,23)','InChIKey=RIQYZGLBZDWGJX-UHFFFAOYSA-N','COc1cc(C)c(/C=C(/NC(=O)c2ccccc2)C(=O)O)c(OC)c1','1'),
	(57879,1,0,'7149-89-5','Consistent with Molecular Formula','C19H27NO5',349.426,NULL,'791001AD85A79AEE-FICuS-01-67','791001AD85A79AEE-FICTS-01-46','791001AD85A79AEE-uuuuu-01-16','InChI=1S/C19H27NO5/c1-12-9-14(24-2)10-17(25-3)15(12)11-16(19(22)23)20-18(21)13-7-5-4-6-8-13/h9-10,13,16H,4-8,11H2,1-3H3,(H,20,21)(H,22,23)','InChIKey=SNXVBTCWDVTCIG-UHFFFAOYSA-N','COc1cc(C)c(CC(NC(=O)C2CCCCC2)C(=O)O)c(OC)c1','1'),
	(57880,1,0,'709-16-0','Consistent with Molecular Formula','C9H11NO3',181.1908,'o-Tyrosine','AAFC49D57C2F521A-FICuS-01-83','AAFC49D57C2F521A-FICTS-01-62','AAFC49D57C2F521A-uuuuu-01-32','InChI=1S/C9H11NO3/c10-7(9(12)13)5-6-3-1-2-4-8(6)11/h1-4,7,11H,5,10H2,(H,12,13)','InChIKey=WRFPVMFCRNYQNR-UHFFFAOYSA-N','NC(Cc1ccccc1O)C(=O)O','1'),
	(57881,0,0,'487-69-4','Consistent with Molecular Formula','C8H8O3',152.1494,'Orcylaldehyde\nOrcinaldehyde\no-Orsellinaldehyde\n2,4-Dihydroxy-6-methylbenzaldehyde\nBenzaldehyde, 2,4-dihydroxy-6-methyl-\n.beta.-Resorcylaldehyde, 6-methyl-','DB4FEE315730C0BC-FICuS-01-7C','DB4FEE315730C0BC-FICTS-01-5B','DB4FEE315730C0BC-uuuuu-01-2B','InChI=1S/C8H8O3/c1-5-2-6(10)3-8(11)7(5)4-9/h2-4,10-11H,1H3','InChIKey=LJFQTUKKYWDRAT-UHFFFAOYSA-N','Cc1cc(O)cc(O)c1C=O',NULL),
	(57882,0,0,'7149-90-8','Consistent with Molecular Formula','C10H12O3',180.203,'4,6-Dimethoxy-o-tolualdehyde\n2,4-Dimethoxy-6-methylbenzaldehyde\nBenzaldehyde, 2,4-dimethoxy-6-methyl-','7BD27DEB7AE62027-FICuS-01-76','7BD27DEB7AE62027-FICTS-01-55','7BD27DEB7AE62027-uuuuu-01-25','InChI=1S/C10H12O3/c1-7-4-8(12-2)5-10(13-3)9(7)6-11/h4-6H,1-3H3','InChIKey=RTRFTGJNWSOWPO-UHFFFAOYSA-N','COc1cc(C)c(C=O)c(OC)c1',NULL),
	(57883,0,0,'7149-91-9','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'9ED8F209E7C93225-FICuS-01-66','9ED8F209E7C93225-FICTS-01-45','9ED8F209E7C93225-uuuuu-01-15','InChI=1S/C10H12O3/c1-7-4-8(6-11)10(13-3)5-9(7)12-2/h4-6H,1-3H3','InChIKey=PMDWXGKDTZRMOL-UHFFFAOYSA-N','COc1cc(OC)c(C=O)cc1C',NULL),
	(57884,0,0,'7149-92-0','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'9C0E596AE47205B7-FICuS-01-5D','9C0E596AE47205B7-FICTS-01-3C','9C0E596AE47205B7-uuuuu-01-0C','InChI=1S/C10H12O3/c1-7-9(12-2)5-4-8(6-11)10(7)13-3/h4-6H,1-3H3','InChIKey=UOKAZUWUHOBBMD-UHFFFAOYSA-N','COc1ccc(C=O)c(OC)c1C',NULL),
	(57885,0,0,'4463-33-6','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'8200C136B03FF4DD-FICuS-01-5B','8200C136B03FF4DD-FICTS-01-3A','8200C136B03FF4DD-uuuuu-01-0A','InChI=1S/C9H12O2/c1-7-5-4-6-8(10-2)9(7)11-3/h4-6H,1-3H3','InChIKey=WMXFNCKPYCAIQW-UHFFFAOYSA-N','COc1cccc(C)c1OC',NULL),
	(57886,0,0,'38064-90-3','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'1DB461F3DBF16DD9-FICuS-01-86','1DB461F3DBF16DD9-FICTS-01-65','1DB461F3DBF16DD9-uuuuu-01-35','InChI=1S/C9H12O2/c1-7-4-5-8(10-2)6-9(7)11-3/h4-6H,1-3H3','InChIKey=OSNMRWURXNWCGA-UHFFFAOYSA-N','COc1ccc(C)c(OC)c1',NULL),
	(57887,0,0,'4179-19-5','Consistent with Molecular Formula','C9H12O2',152.1926,'3,5-Dimethoxytoluene\nOrcinol dimethyl ether\nToluene, 3,5-dimethoxy-\n1,3-Dimethoxy-5-methylbenzene\n5-Methylresorcinol dimethyl ether\nBenzene, 1,3-dimethoxy-5-methyl-','470828CC45FBA05F-FICuS-01-67','470828CC45FBA05F-FICTS-01-46','470828CC45FBA05F-uuuuu-01-16','InChI=1S/C9H12O2/c1-7-4-8(10-2)6-9(5-7)11-3/h4-6H,1-3H3','InChIKey=RIZBLVRXRWHLFA-UHFFFAOYSA-N','COc1cc(C)cc(OC)c1',NULL),
	(57888,0,1,'7149-93-1','Consistent with Molecular Formula','C19H15NO5',337.3312,NULL,'1567F91CF18EF167-FICuS-01-65','1567F91CF18EF167-FICTS-01-44','1567F91CF18EF167-uuuuu-01-14','InChI=1S/C19H15NO5/c1-12(21)24-17-14(9-6-10-16(17)23-2)11-15-19(22)25-18(20-15)13-7-4-3-5-8-13/h3-11H,1-2H3','InChIKey=YRYGCRZQWRIKDF-UHFFFAOYSA-N','COc1cccc(/C=C2\\N=C(c3ccccc3)OC2=O)c1OC(C)=O','1'),
	(57889,0,0,'7149-94-2','Consistent with Molecular Formula','C18H13NO5',323.3044,NULL,'11E6842787FF1A87-FICuS-01-55','11E6842787FF1A87-FICTS-01-34','11E6842787FF1A87-uuuuu-01-04','InChI=1S/C18H13NO5/c1-11(20)23-14-8-7-13-9-15(18(22)24-16(13)10-14)19-17(21)12-5-3-2-4-6-12/h2-10H,1H3,(H,19,21)','InChIKey=GBKOCIPHCDSOON-UHFFFAOYSA-N','CC(=O)Oc1ccc2cc(NC(=O)c3ccccc3)c(=O)oc2c1',NULL),
	(57890,0,1,'7149-95-3','Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'E3CEB0D1AC6F4F4F-FICuS-01-A2','E3CEB0D1AC6F4F4F-FICTS-01-81','E3CEB0D1AC6F4F4F-uuuuu-01-51','InChI=1S/C18H17NO5/c1-23-14-9-8-13(16(11-14)24-2)10-15(18(21)22)19-17(20)12-6-4-3-5-7-12/h3-11H,1-2H3,(H,19,20)(H,21,22)','InChIKey=SVBJCKVSNBHCSZ-UHFFFAOYSA-N','COc1ccc(/C=C(/NC(=O)c2ccccc2)C(=O)O)c(OC)c1','1'),
	(57891,1,0,'7149-96-4','Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'00B8809C703FBFC7-FICuS-01-67','00B8809C703FBFC7-FICTS-01-46','00B8809C703FBFC7-uuuuu-01-16','InChI=1S/C18H19NO5/c1-23-14-9-8-13(16(11-14)24-2)10-15(18(21)22)19-17(20)12-6-4-3-5-7-12/h3-9,11,15H,10H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=ATARYYQTOPBCKT-UHFFFAOYSA-N','COc1ccc(CC(NC(=O)c2ccccc2)C(=O)O)c(OC)c1','1'),
	(57892,0,1,'7149-97-5','Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'5C9BF53188BCE379-FICuS-01-76','5C9BF53188BCE379-FICTS-01-55','5C9BF53188BCE379-uuuuu-01-25','InChI=1S/C18H15NO4/c1-21-15-9-6-10-16(22-2)13(15)11-14-18(20)23-17(19-14)12-7-4-3-5-8-12/h3-11H,1-2H3','InChIKey=IXNWRNTXFCHKJM-UHFFFAOYSA-N','COc1cccc(OC)c1/C=C1\\N=C(c2ccccc2)OC1=O','1'),
	(57893,0,1,'7149-98-6','Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'FE3302C1F7203FE5-FICuS-01-60','FE3302C1F7203FE5-FICTS-01-3F','FE3302C1F7203FE5-uuuuu-01-0F','InChI=1S/C18H17NO5/c1-23-15-9-6-10-16(24-2)13(15)11-14(18(21)22)19-17(20)12-7-4-3-5-8-12/h3-11H,1-2H3,(H,19,20)(H,21,22)','InChIKey=INFRBHXJSLPXPT-UHFFFAOYSA-N','COc1cccc(OC)c1/C=C(/NC(=O)c1ccccc1)C(=O)O','1'),
	(57894,1,0,'7149-99-7','Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'422562FAE9E39EB1-FICuS-01-6A','422562FAE9E39EB1-FICTS-01-49','422562FAE9E39EB1-uuuuu-01-19','InChI=1S/C18H19NO5/c1-23-15-9-6-10-16(24-2)13(15)11-14(18(21)22)19-17(20)12-7-4-3-5-8-12/h3-10,14H,11H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=OWCQIUGJSIZQLX-UHFFFAOYSA-N','COc1cccc(OC)c1CC(NC(=O)c1ccccc1)C(=O)O','1'),
	(57895,0,1,'1097-21-8','Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'1A985A02863DD968-FICuS-01-52','1A985A02863DD968-FICTS-01-31','1A985A02863DD968-uuuuu-01-01','InChI=1S/C18H15NO4/c1-21-14-8-12(9-15(11-14)22-2)10-16-18(20)23-17(19-16)13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=ZBJVMNKSVRSROR-UHFFFAOYSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)OC2=O)cc(OC)c1','1'),
	(57896,0,0,'7150-00-7','Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'E8C7F22DB23E40AB-FICuS-01-7F','E8C7F22DB23E40AB-FICTS-01-5E','E8C7F22DB23E40AB-uuuuu-01-2E','InChI=1S/C17H13NO4/c1-21-14-9-5-8-12-10-13(17(20)22-15(12)14)18-16(19)11-6-3-2-4-7-11/h2-10H,1H3,(H,18,19)','InChIKey=FDPBGZSKBKWUHG-UHFFFAOYSA-N','COc1cccc2cc(NC(=O)c3ccccc3)c(=O)oc12',NULL),
	(57897,0,0,'3392-97-0','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'A362FB2924439FF2-FICuS-01-5A','A362FB2924439FF2-FICTS-01-39','A362FB2924439FF2-uuuuu-01-09','InChI=1S/C9H10O3/c1-11-8-4-3-5-9(12-2)7(8)6-10/h3-6H,1-2H3','InChIKey=WXSGQHKHUYTJNB-UHFFFAOYSA-N','COc1cccc(OC)c1C=O',NULL),
	(57898,0,0,'7150-01-8','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'BE73D09F6CE44BAF-FICuS-01-9A','BE73D09F6CE44BAF-FICTS-01-79','BE73D09F6CE44BAF-uuuuu-01-49','InChI=1S/C10H10O4/c1-7(12)14-10-8(6-11)4-3-5-9(10)13-2/h3-6H,1-2H3','InChIKey=XRERBLZFZMBKRU-UHFFFAOYSA-N','COc1cccc(C=O)c1OC(C)=O',NULL),
	(57899,0,1,'7150-02-9','Consistent with Molecular Formula','C20H15NO6',365.3416,NULL,'D3BDAED86C65EDED-FICuS-01-BC','D3BDAED86C65EDED-FICTS-01-9B','D3BDAED86C65EDED-uuuuu-01-6B','InChI=1S/C20H15NO6/c1-12(22)25-16-9-8-15(18(11-16)26-13(2)23)10-17-20(24)27-19(21-17)14-6-4-3-5-7-14/h3-11H,1-2H3','InChIKey=VLOQRLOVHSUOEX-UHFFFAOYSA-N','CC(=O)Oc1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)c(OC(C)=O)c1','1'),
	(57900,0,0,'7150-03-0','Consistent with Molecular Formula','C5H6BrN3O2',220.0253,NULL,'74DEB9F264E34E74-FICuS-01-74','A62FC6B07B4C2201-FICTS-01-35','74DEB9F264E34E74-uuuuu-01-23','InChI=1S/C5H6BrN3O2/c1-9-4(10)2(6)3(7)8-5(9)11/h7H2,1H3,(H,8,11)','InChIKey=MCWBXSSDBPTWRX-UHFFFAOYSA-N','Cn1c(=O)[nH]c(N)c(Br)c1=O',NULL),
	(57901,0,0,'7150-04-1','Consistent with Molecular Formula','C6H8BrN3O2',234.0521,NULL,'694E284487D8191F-FICuS-01-4D','F3433E00E35C78FC-FICTS-01-46','694E284487D8191F-uuuuu-01-FC','InChI=1S/C6H8BrN3O2/c1-9-4(8)3(7)5(11)10(2)6(9)12/h8H2,1-2H3','InChIKey=NTGBQOXQWAQTLU-UHFFFAOYSA-N','Cn1c(N)c(Br)c(=O)n(C)c1=O',NULL),
	(57902,0,0,'7150-05-2','Consistent with Molecular Formula','C10H14N4O5',270.2444,NULL,'F713A4A1CF250AAE-FICuS-01-76','FDD71C2788A494D6-FICTS-01-54','F713A4A1CF250AAE-uuuuu-01-25','InChI=1S/C10H14N4O5/c1-4-19-9(17)8(16)12-11-6-5-7(15)14(3)10(18)13(6)2/h5,11H,4H2,1-3H3,(H,12,16)','InChIKey=NIWIRFBVPKKUNI-UHFFFAOYSA-N','CCOC(=O)C(=O)NNc1cc(=O)n(C)c(=O)n1C',NULL),
	(57903,0,0,'7150-06-3','Consistent with Molecular Formula','C8H8N4O4',224.1756,NULL,'9F50A96045E3D271-FICuS-01-4A','D0DA435DD1DF6808-FICTS-01-54','9F50A96045E3D271-uuuuu-01-F9','InChI=1S/C8H8N4O4/c1-11-5-3(4(13)6(14)10-9-5)7(15)12(2)8(11)16/h1-2H3,(H,9,13)(H,10,14)','InChIKey=FCIUSRHGVVBDON-UHFFFAOYSA-N','Cn1c(=O)c2c(=O)c(=O)[nH][nH]c2n(C)c1=O',NULL),
	(57904,0,0,'92287-18-8','Consistent with Molecular Formula','C11H11IN6O',370.152,'2,4,6-Pyrimidinetriamine, N4-(4-iodophenyl)-N6-methyl-5-nitroso-\nPyrimidine, 2-amino-4-(p-iodoanilino)-6-(methylamino)-5-nitroso-','6EBCF3E98339CB25-FICuS-01-81','6EBCF3E98339CB25-FICTS-01-60','6EBCF3E98339CB25-uuuuu-01-30','InChI=1S/C11H11IN6O/c1-14-9-8(18-19)10(17-11(13)16-9)15-7-4-2-6(12)3-5-7/h2-5H,1H3,(H4,13,14,15,16,17)','InChIKey=QCQZJSPCMYXMAZ-UHFFFAOYSA-N','CNc1nc(N)nc(Nc2ccc(I)cc2)c1N=O',NULL),
	(57905,0,0,'396-31-6','Consistent with Molecular Formula','C9H6FN',147.1515,NULL,'FBFC6DFA5095A483-FICuS-01-8C','FBFC6DFA5095A483-FICTS-01-6B','FBFC6DFA5095A483-uuuuu-01-3B','InChI=1S/C9H6FN/c10-8-5-7-3-1-2-4-9(7)11-6-8/h1-6H','InChIKey=UFIGOYSEDNHKGT-UHFFFAOYSA-N','Fc1cnc2ccccc2c1',NULL),
	(57906,0,0,'19847-12-2','Consistent with Molecular Formula','C5H3N3',105.0988,'Pyrazinenitrile\nPyrazinonitrile\n2-Cyanopyrazine\n2-Pyrazinecarbonitrile\nPyrazinecarbonitrile\nPyrazinecarbonitrile','62F5731F0AFB6E5A-FICuS-01-75','62F5731F0AFB6E5A-FICTS-01-54','62F5731F0AFB6E5A-uuuuu-01-24','InChI=1S/C5H3N3/c6-3-5-4-7-1-2-8-5/h1-2,4H','InChIKey=PMSVVUSIPKHUMT-UHFFFAOYSA-N','N#Cc1cnccn1',NULL),
	(57907,0,0,'253-82-7','Consistent with Molecular Formula','C8H6N2',130.1488,'Phenmiazine\n1,3-Benzodiazine\nBenzo[a]pyrimidine\n5,6-Benzopyrimidine\n1,3-Diazanaphthalene\nWLN: T66 BN DNJ\nQuinazoline\nQuinazoline','F813D02028CF3FAE-FICuS-01-71','F813D02028CF3FAE-FICTS-01-50','F813D02028CF3FAE-uuuuu-01-20','InChI=1S/C8H6N2/c1-2-4-8-7(3-1)5-9-6-10-8/h1-6H','InChIKey=JWVCLYRUEFBMGU-UHFFFAOYSA-N','c1ccc2ncncc2c1',NULL),
	(57908,0,0,'1199-61-7','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'380B95BB57E91DD9-FICuS-01-72','380B95BB57E91DD9-FICTS-01-51','380B95BB57E91DD9-uuuuu-01-21','InChI=1S/C9H9NO2/c1-6(11)8-3-9(7(2)12)5-10-4-8/h3-5H,1-2H3','InChIKey=RLWNMLQDGSJZEL-UHFFFAOYSA-N','CC(=O)c1cncc(C(C)=O)c1',NULL),
	(57909,0,0,'22047-25-2','Consistent with Molecular Formula','C6H6N2O',122.1262,'Acetylpyrazine\n2-Acetylpyrazine\nKetone, methyl pyrazinyl\nEthanone, 1-pyrazinyl-','AFEA36DD06A80126-FICuS-01-6D','AFEA36DD06A80126-FICTS-01-4C','AFEA36DD06A80126-uuuuu-01-1C','InChI=1S/C6H6N2O/c1-5(9)6-4-7-2-3-8-6/h2-4H,1H3','InChIKey=DBZAKQWXICEWNW-UHFFFAOYSA-N','CC(=O)c1cnccn1',NULL),
	(57910,0,1,'5973-83-1','Consistent with Molecular Formula','C7H8N2O',136.153,'3-Acetylpyridine oxime\nWLN: T6NJ CY1&UNQ\nEthanone, 1-(3-pyridinyl)-, oxime\nKetone, methyl 3-pyridyl, oxime','80FF166497307FE9-FICuS-01-5A','80FF166497307FE9-FICTS-01-39','509631EB0034DA8A-uuuuu-01-FA','InChI=1S/C7H8N2O/c1-6(9-10)7-3-2-4-8-5-7/h2-5,10H,1H3/b9-6+','InChIKey=MSRXORUOQNNOKN-RMKNXTFCSA-N','C/C(=N\\O)c1cccnc1','1'),
	(57911,2,0,NULL,'Consistent with Molecular Formula','C26H31ClN6O2',495.0229,'trans-1,4-Cyclohexanedicarboxanilide, 4\',4\'\'-di-2-imidazolin-2-yl-, dihydrochloride, pentahydrate','489530AC3A3F9908-FICuS-01-4F','489530AC3A3F9908-FICTS-01-2E','708364D4A27A5771-uuuuu-01-E9','InChI=1S/C26H30N6O2.ClH/c33-25(31-21-9-5-17(6-10-21)23-27-13-14-28-23)19-1-2-20(4-3-19)26(34)32-22-11-7-18(8-12-22)24-29-15-16-30-24;/h5-12,19-20H,1-4,13-16H2,(H,27,28)(H,29,30)(H,31,33)(H,32,34);1H/t19-,20-;','InChIKey=METMUBBECKCLBO-APKPHLMVSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)C1CCC(C(=O)Nc2ccc(C3=NCCN3)cc2)CC1','1'),
	(57912,0,0,'21696-21-9','Consistent with Molecular Formula','C26H24Cl2N6O2',523.4206,'1,3-Benzenedicarboxamide, 2-chloro-N,N\'-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nIsophthalanilide, 2-chloro-4\',4\'\'-di-2-imidazolin-2-yl-, dihydrochloride','B165D4ECE660DF19-FICuS-01-7A','B165D4ECE660DF19-FICTS-01-59','B1997309D9ED0657-uuuuu-01-06','InChI=1S/C26H23ClN6O2.ClH/c27-22-20(25(34)32-18-8-4-16(5-9-18)23-28-12-13-29-23)2-1-3-21(22)26(35)33-19-10-6-17(7-11-19)24-30-14-15-31-24;/h1-11H,12-15H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=BCOQWVIKGOZHLA-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1cccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c1Cl',NULL),
	(57913,0,0,'21696-24-2','Consistent with Molecular Formula','C27H26N6O2S',498.6014,'1,4-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-2-(methylthio)-, dihydrochloride\nTerephthalanide, 4\',4\'\'-di-2-imidazolin-2-yl-2-(methylthio)-, dihydrochloride','C4737E35EC233BAA-FICuS-01-70','C4737E35EC233BAA-FICTS-01-4F','C4737E35EC233BAA-uuuuu-01-1F','InChI=1S/C27H26N6O2S/c1-36-23-16-19(26(34)32-20-7-2-17(3-8-20)24-28-12-13-29-24)6-11-22(23)27(35)33-21-9-4-18(5-10-21)25-30-14-15-31-25/h2-11,16H,12-15H2,1H3,(H,28,29)(H,30,31)(H,32,34)(H,33,35)','InChIKey=IDDODVNWHPPDDC-UHFFFAOYSA-N','CSc1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)ccc1C(=O)Nc1ccc(C2=NCCN2)cc1',NULL),
	(57914,0,0,'5306-24-1','Consistent with Molecular Formula','C26H24N6O3',468.514,'1,3-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-2-hydroxy-, dihydrochloride\nIsophthalanilide, 2-hydroxy-4\',4\'\'-di-2-imidazolin-2-yl-','450FCEDAEEA0D031-FICuS-01-86','450FCEDAEEA0D031-FICTS-01-65','450FCEDAEEA0D031-uuuuu-01-35','InChI=1S/C26H24N6O3/c33-22-20(25(34)31-18-8-4-16(5-9-18)23-27-12-13-28-23)2-1-3-21(22)26(35)32-19-10-6-17(7-11-19)24-29-14-15-30-24/h1-11,33H,12-15H2,(H,27,28)(H,29,30)(H,31,34)(H,32,35)','InChIKey=QRWKTJPKVUKWTJ-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)c1cccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c1O',NULL),
	(57915,0,1,'1475-83-8','Consistent with Molecular Formula','C12H16ClO3P',274.6834,NULL,'51A6E22D69C12467-FICuS-01-47','51A6E22D69C12467-FICTS-01-26','945CC9303781CF8B-uuuuu-01-10','InChI=1S/C12H16ClO3P/c1-3-15-17(14,16-4-2)10-12(13)11-8-6-5-7-9-11/h5-10H,3-4H2,1-2H3/b12-10-','InChIKey=VZJDFIKGZLQPMF-BENRWUELSA-N','CCOP(=O)(/C=C(\\Cl)c1ccccc1)OCC','1'),
	(57916,0,1,'1018-24-2','Consistent with Molecular Formula','C12H17O3P',240.2383,NULL,'ABAAE0392B32387B-FICuS-01-6A','ABAAE0392B32387B-FICTS-01-49','72312034B758C1D8-uuuuu-01-E2','InChI=1S/C12H17O3P/c1-3-14-16(13,15-4-2)11-10-12-8-6-5-7-9-12/h5-11H,3-4H2,1-2H3/b11-10+','InChIKey=YFPQECGBFLMFEI-ZHACJKMWSA-N','CCOP(=O)(/C=C/c1ccccc1)OCC','1'),
	(57917,0,0,'1192-58-1','Consistent with Molecular Formula','C6H7NO',109.1274,'1-Methyl-1H-pyrrole-2-carboxaldehyde\nWLN: T5NJ A1 BVH\n1H-Pyrrole-2-carboxaldehyde, 1-methyl-','FBA782916C57CD7E-FICuS-01-83','FBA782916C57CD7E-FICTS-01-62','FBA782916C57CD7E-uuuuu-01-32','InChI=1S/C6H7NO/c1-7-4-2-3-6(7)5-8/h2-5H,1H3','InChIKey=OUKQTRFCDKSEPL-UHFFFAOYSA-N','Cn1cccc1C=O',NULL),
	(57918,0,0,'1194-98-5','Consistent with Molecular Formula','C7H6O3',138.1226,'Gentisaldehyde\n2,5-Dihydroxybenzaldehyde\nBenzaldehyde, 2,5-dihydroxy-','593BDB6E881636D1-FICuS-01-60','593BDB6E881636D1-FICTS-01-3F','593BDB6E881636D1-uuuuu-01-0F','InChI=1S/C7H6O3/c8-4-5-3-6(9)1-2-7(5)10/h1-4,9-10H','InChIKey=CLFRCXCBWIQVRN-UHFFFAOYSA-N','O=Cc1cc(O)ccc1O',NULL),
	(57919,0,0,'66799-97-1','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'7573412C0E47000C-FICuS-01-2A','7573412C0E47000C-FICTS-01-09','7573412C0E47000C-uuuuu-01-D9','InChI=1S/C10H12O3/c1-3-13-10-8(7-11)5-4-6-9(10)12-2/h4-7H,3H2,1-2H3','InChIKey=DMPUNCUVRGJYGL-UHFFFAOYSA-N','CCOc1c(C=O)cccc1OC',NULL),
	(57920,0,0,NULL,'Consistent with Molecular Formula','C12H13F2NO3',257.2364,NULL,'AB4CB8D5D130E1F8-FICuS-01-80','AB4CB8D5D130E1F8-FICTS-01-5F','AB4CB8D5D130E1F8-uuuuu-01-2F','InChI=1S/C12H13F2NO3/c13-3-5-15(6-4-14)12(16)9-1-2-10-11(7-9)18-8-17-10/h1-2,7H,3-6,8H2','InChIKey=KZSCZHCJQGPMON-UHFFFAOYSA-N','O=C(c1ccc2c(c1)OCO2)N(CCF)CCF',NULL),
	(57921,0,0,'18237-54-2','Consistent with Molecular Formula','C14H9ClN2S2',304.8115,NULL,'0DA189AAF33E355B-FICuS-01-70','0DA189AAF33E355B-FICTS-01-4F','2F967023003F9963-uuuuu-01-DD','InChI=1S/C14H9ClN2S2/c15-11-8-6-10(7-9-11)13-17(16-14(18)19-13)12-4-2-1-3-5-12/h1-9H','InChIKey=NWILPNCFXVUBDG-UHFFFAOYSA-N','S=c1[n-][n+](-c2ccccc2)c(-c2ccc(Cl)cc2)s1',NULL),
	(57922,0,0,'624-84-0','Consistent with Molecular Formula','CH4N2O',60.0554,'Formhydrazide\nFormohydrazide\nCarbazaldehyde\nFormylhydrazide\nFormylhydrazine\nFormic hydrazide\nN-Formylhydrazine\nHydrazine, formyl-\nWLN: ZMVH\nHydrazinecarboxaldehyde\nFormic acid, hydrazide','463C0C97D684EBBD-FICuS-01-7D','463C0C97D684EBBD-FICTS-01-5C','463C0C97D684EBBD-uuuuu-01-2C','InChI=1S/CH4N2O/c2-3-1-4/h1H,2H2,(H,3,4)','InChIKey=XZBIXDPGRMLSTC-UHFFFAOYSA-N','NNC=O',NULL),
	(57923,8,0,NULL,'Consistent with Molecular Formula','C29H30O9S',554.6106,NULL,'DD99F4483E632CEC-FICuS-01-85','DD99F4483E632CEC-FICTS-01-64','DD99F4483E632CEC-uuuuu-01-34','InChI=1S/C29H30O9S/c1-39(30,31)38-23-18-33-28(20-13-7-3-8-14-20)36-25(23)26-24-22(34-29(37-26)21-15-9-4-10-16-21)17-32-27(35-24)19-11-5-2-6-12-19/h2-16,22-29H,17-18H2,1H3','InChIKey=QZRQJAIZGFNLMK-UHFFFAOYSA-N','CS(=O)(=O)OC1COC(c2ccccc2)OC1C1OC(c2ccccc2)OC2COC(c3ccccc3)OC21','1'),
	(57924,4,0,'4712-63-4','Consistent with Molecular Formula','C11H16N2O6',272.2572,NULL,'DDC46AD44B55F52C-FICuS-01-85','DDC46AD44B55F52C-FICTS-01-64','DDC46AD44B55F52C-uuuuu-01-34','InChI=1S/C11H16N2O6/c1-5-3-13(11(18)12-10(5)17)8-2-6(15)9(16)7(4-14)19-8/h3,6-9,14-16H,2,4H2,1H3,(H,12,17,18)','InChIKey=VVJYUAYZJAKGRQ-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(57925,0,0,'43204-63-3','Consistent with Molecular Formula','C4H10Br3N',311.8417,NULL,'F21F8C379072EEC4-FICuS-01-6E','F21F8C379072EEC4-FICTS-01-4D','1DDB521161E14779-uuuuu-01-F2','InChI=1S/C4H9Br2N.BrH/c5-1-3-7-4-2-6;/h7H,1-4H2;1H','InChIKey=YHHKEXPNBPDPOW-UHFFFAOYSA-N','Br.BrCCNCCBr',NULL),
	(57926,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO',274.1894,NULL,'A21BACD6071570F8-FICuS-01-5D','A21BACD6071570F8-FICTS-01-3C','A21BACD6071570F8-uuuuu-01-0C','InChI=1S/C13H17Cl2NO/c1-10-7-11(2)9-12(8-10)13(17)16(5-3-14)6-4-15/h7-9H,3-6H2,1-2H3','InChIKey=HRCMWTPDHUWVNP-UHFFFAOYSA-N','Cc1cc(C)cc(C(=O)N(CCCl)CCCl)c1',NULL),
	(57927,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl3N',296.6667,'Benzylamine, N,N-bis(2-chloroethyl)-3,5-dimethyl-, hydrochloride','E3C11EF66F437777-FICuS-01-64','E3C11EF66F437777-FICTS-01-43','E33DB91350CEAE39-uuuuu-01-23','InChI=1S/C13H19Cl2N.ClH/c1-11-7-12(2)9-13(8-11)10-16(5-3-14)6-4-15;/h7-9H,3-6,10H2,1-2H3;1H','InChIKey=ZALIDPOQTYPYNS-UHFFFAOYSA-N','Cc1cc(C)cc(CN(CCCl)CCCl)c1.Cl',NULL),
	(57928,0,0,'1643-87-4','Consistent with Molecular Formula','C12H17Cl3FN',300.6304,NULL,'7D851170C3C2A9BC-FICuS-01-62','7D851170C3C2A9BC-FICTS-01-41','7D79B695FC4F70F2-uuuuu-01-29','InChI=1S/C12H16Cl2FN.ClH/c13-6-9-16(10-7-14)8-5-11-1-3-12(15)4-2-11;/h1-4H,5-10H2;1H','InChIKey=XPGDMJFFZBEXDA-UHFFFAOYSA-N','Cl.Fc1ccc(CCN(CCCl)CCCl)cc1',NULL),
	(57929,0,1,NULL,'Consistent with Molecular Formula','C14H15Cl2NO3',316.1834,NULL,'E37359E0F4C94F85-FICuS-01-69','E37359E0F4C94F85-FICTS-01-48','E561BD7C1FF608C9-uuuuu-01-2E','InChI=1S/C14H15Cl2NO3/c15-5-7-17(8-6-16)14(18)4-2-11-1-3-12-13(9-11)20-10-19-12/h1-4,9H,5-8,10H2/b4-2-','InChIKey=IATGLZQZOITXFV-RQOWECAXSA-N','O=C(/C=C\\c1ccc2c(c1)OCO2)N(CCCl)CCCl','1'),
	(57930,0,0,NULL,'Consistent with Molecular Formula','C11H15Cl2NO2',264.151,NULL,'79791D9090D9151D-FICuS-01-46','79791D9090D9151D-FICTS-01-25','7985BA75AF54CC53-uuuuu-01-20','InChI=1S/C11H14ClNO2.ClH/c12-6-7-13-8-9-15-11(14)10-4-2-1-3-5-10;/h1-5,13H,6-9H2;1H','InChIKey=GTYWFUWYPFQLKF-UHFFFAOYSA-N','Cl.O=C(OCCNCCCl)c1ccccc1',NULL),
	(57931,0,0,NULL,'Consistent with Molecular Formula','C12H13Br2NO3',379.0476,NULL,'98C19901586B9597-FICuS-01-42','98C19901586B9597-FICTS-01-21','98C19901586B9597-uuuuu-01-F1','InChI=1S/C12H13Br2NO3/c13-3-5-15(6-4-14)12(16)9-1-2-10-11(7-9)18-8-17-10/h1-2,7H,3-6,8H2','InChIKey=UHRLQNPODZTGCN-UHFFFAOYSA-N','O=C(c1ccc2c(c1)OCO2)N(CCBr)CCBr',NULL),
	(57932,0,0,'1645-07-4','Consistent with Molecular Formula','C11H15Cl3FN',286.6036,NULL,'E94523CDB61AB1ED-FICuS-01-80','E94523CDB61AB1ED-FICTS-01-5F','E9B98428899768A3-uuuuu-01-08','InChI=1S/C11H14Cl2FN.ClH/c12-5-7-15(8-6-13)9-10-1-3-11(14)4-2-10;/h1-4H,5-9H2;1H','InChIKey=GMPLEVVRIFGQLZ-UHFFFAOYSA-N','Cl.Fc1ccc(CN(CCCl)CCCl)cc1',NULL),
	(57933,0,0,'93354-59-7','Consistent with Molecular Formula','C13H19Cl2NO4',324.2034,NULL,'1A2311F06A24EC74-FICuS-01-46','1A2311F06A24EC74-FICTS-01-25','1ADFB61555A9353A-uuuuu-01-10','InChI=1S/C13H18ClNO4.ClH/c1-17-11-4-3-10(9-12(11)18-2)13(16)19-8-7-15-6-5-14;/h3-4,9,15H,5-8H2,1-2H3;1H','InChIKey=GJKUIBDEXRLFDQ-UHFFFAOYSA-N','COc1ccc(C(=O)OCCNCCCl)cc1OC.Cl',NULL),
	(57934,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl2NO2',276.162,NULL,'32799F3F3BA4BFBB-FICuS-01-8A','32799F3F3BA4BFBB-FICTS-01-69','32799F3F3BA4BFBB-uuuuu-01-39','InChI=1S/C12H15Cl2NO2/c1-17-11-4-2-10(3-5-11)12(16)15(8-6-13)9-7-14/h2-5H,6-9H2,1H3','InChIKey=LCAGACBGKWMTHY-UHFFFAOYSA-N','COc1ccc(C(=O)N(CCCl)CCCl)cc1',NULL),
	(57935,0,1,'7150-56-3','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'6965E1696F3286A6-FICuS-01-4C','6965E1696F3286A6-FICTS-01-2B','72E77728845D1C0B-uuuuu-01-FE','InChI=1S/C15H12O3/c1-18-15(17)9-8-14(16)13-7-6-11-4-2-3-5-12(11)10-13/h2-10H,1H3/b9-8+','InChIKey=RYGKUCRNXQOCBT-CMDGGOBGSA-N','COC(=O)/C=C/C(=O)c1ccc2ccccc2c1','1'),
	(57936,1,0,'23349-22-6','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'62129B71807A473F-FICuS-01-39','62129B71807A473F-FICTS-01-18','62129B71807A473F-uuuuu-01-E8','InChI=1S/C16H16O4/c1-19-15(16(18)20-2)10-14(17)13-8-7-11-5-3-4-6-12(11)9-13/h3-9,15H,10H2,1-2H3','InChIKey=IWWVBJZJZNTSTR-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1ccc2ccccc2c1)OC','1'),
	(57937,0,0,'1099-45-2','Consistent with Molecular Formula','C22H21O2P',348.3805,'Triphenylcarbethoxymethylenephosphorane\nCarbethoxytriphenylphosphonium methylide\nEthyl (triphenylphosphoranylidene)acetate\nCarbethoxymethylidenetriphenylphosphorane\n(Carbethoxymethylene)triphenylphosphorane\nEthyl (triphenylphosphoranilidene)acetate\nCarboethoxymethylidenetriphenylphosphorane\n[(Ethoxycarbonyl)methylene]triphenylphosphorane\n[(Ethoxycarbonyl)ethylidene]triphenylphosphorane\nPhosphorane, (carboxymethylene)triphenyl-, ethyl ester\nAcetic acid, (triphenylphosphoranylidene)-, ethyl ester\nAcetic acid, (triphenylphosphoranylidene)-, ethyl ester','94CEA4E53F60AE6A-FICuS-01-87','94CEA4E53F60AE6A-FICTS-01-66','94CEA4E53F60AE6A-uuuuu-01-36','InChI=1S/C22H21O2P/c1-2-24-22(23)18-25(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-18H,2H2,1H3','InChIKey=IIHPVYJPDKJYOU-UHFFFAOYSA-N','CCOC(=O)C=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(57938,0,0,NULL,'Consistent with Molecular Formula','C11H9?N5O7',323.2214,NULL,'F86DAA9440178C57-FICuS-01-61','F86DAA9440178C57-FICTS-01-40','F86DAA9440178C57-uuuuu-01-10','InChI=1S/C6H3N3O7.C5H6N2/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;6-5-3-1-2-4-7-5/h1-2,10H;1-4H,(H2,6,7)','InChIKey=NIFUADPRWMMPAN-UHFFFAOYSA-N','*.Nc1ccccn1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(57939,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O9',380.2702,NULL,'01FC86EC0D274542-FICuS-01-53','01FC86EC0D274542-FICTS-01-32','CC6119F6CFF156E7-uuuuu-01-30','InChI=1S/C8H9NO2.C6H3N3O7/c1-11-8(10)6-4-2-3-5-7(6)9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-5H,9H2,1H3;1-2,10H','InChIKey=LXSOVDRVZWDSEA-UHFFFAOYSA-N','COC(=O)c1ccccc1N.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(57940,0,0,'6091-49-2','Consistent with Molecular Formula','C11H14N4O7',314.2542,'Piperidine 2,4,6-trinitrophenolate\nPiperidine, compd. with 2,4,6-trinitrophenol (1:1)\nPiperidine, monopicrate','BD5E5BBAD69DCC6D-FICuS-01-B8','BD5E5BBAD69DCC6D-FICTS-01-97','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C5H11N/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-2-4-6-5-3-1/h1-2,10H;6H,1-5H2','InChIKey=FWKSXMLAUFVOEY-UHFFFAOYSA-N','C1CCNCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(57941,0,1,'7150-57-4','Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'C82CC8DB33FE39C6-FICuS-01-8E','C82CC8DB33FE39C6-FICTS-01-6D','C82CC8DB33FE39C6-uuuuu-01-3D','InChI=1S/C18H16N2/c1-14(19-20-18-9-3-2-4-10-18)16-12-11-15-7-5-6-8-17(15)13-16/h2-13,20H,1H3','InChIKey=FMLSEYCZCCRUHX-UHFFFAOYSA-N','C/C(=N\\Nc1ccccc1)c1ccc2ccccc2c1','1'),
	(57942,0,0,NULL,'Consistent with Molecular Formula','C12H16?3N2O4S',284.3294,NULL,'9A7A737CEF2B59DF-FICuS-01-94','9A7A737CEF2B59DF-FICTS-01-73','9A7A737CEF2B59DF-uuuuu-01-43','InChI=1S/C8H10N2S.C4H6O4/c9-8(10)11-6-7-4-2-1-3-5-7;5-3(6)1-2-4(7)8/h1-5H,6H2,(H3,9,10);1-2H2,(H,5,6)(H,7,8)','InChIKey=PAMQDWWRLFHQBM-UHFFFAOYSA-N','*.*.*.N=C(N)SCc1ccccc1.O=C(O)CCC(=O)O',NULL),
	(57943,0,0,'563-46-2','Consistent with Molecular Formula','C5H10',70.134,'1-Isoamylene\n2-Methyl-1-butene\n.gamma.-Isoamylene\n1-Butene, 2-methyl-\n1-Butene, 2-methyl-','CD1D1D3DCAFFBC4E-FICuS-01-BD','CD1D1D3DCAFFBC4E-FICTS-01-9C','CD1D1D3DCAFFBC4E-uuuuu-01-6C','InChI=1S/C5H10/c1-4-5(2)3/h2,4H2,1,3H3','InChIKey=MHNNAWXXUZQSNM-UHFFFAOYSA-N','C=C(C)CC',NULL),
	(57944,0,0,'109-66-0','Consistent with Molecular Formula','C5H12',72.1498,'n-Pentane\nSkellysolve A\nWLN: 5H\nPentane\nPentane\nPentanen\nPentani\nPentan','CC557445B9A95476-FICuS-01-56','CC557445B9A95476-FICTS-01-35','CC557445B9A95476-uuuuu-01-05','InChI=1S/C5H12/c1-3-5-4-2/h3-5H2,1-2H3','InChIKey=OFBQJSOFQDEBGM-UHFFFAOYSA-N','CCCCC',NULL),
	(57945,0,0,'106-42-3','Consistent with Molecular Formula','C8H10',106.167,'p-Xylol\n1,4-Xylene\np-Methyltoluene\np-Dimethylbenzene\n1,4-Dimethylbenzene\nWLN: 1R D1\nBenzene, 1,4-dimethyl-\np-Xylene','90F986120286D7B3-FICuS-01-40','90F986120286D7B3-FICTS-01-1F','90F986120286D7B3-uuuuu-01-EF','InChI=1S/C8H10/c1-7-3-5-8(2)6-4-7/h3-6H,1-2H3','InChIKey=URLKBWYHVLBVBO-UHFFFAOYSA-N','Cc1ccc(C)cc1',NULL),
	(57946,0,2,'1700-10-3','Consistent with Molecular Formula','C8H12',108.1828,'1,3-Cyclooctadiene\n1,3-Cyclooctadiene','1C92914C3B0F8B7F-FICuS-01-69','1C92914C3B0F8B7F-FICTS-01-48','CC1B5106DB1388BE-uuuuu-01-1C','InChI=1S/C8H12/c1-2-4-6-8-7-5-3-1/h1-4H,5-8H2/b3-1-,4-2-','InChIKey=RRKODOZNUZCUBN-CCAGOZQPSA-N','C1=C\\CCCC\\C=C/1','1'),
	(57947,0,1,'931-88-4','Consistent with Molecular Formula','C8H14',110.1986,'Cyclooctene\nCyclooctene','AEB043C9C06EA462-FICuS-01-6D','AEB043C9C06EA462-FICTS-01-4C','0876001370EEB097-uuuuu-01-E2','InChI=1S/C8H14/c1-2-4-6-8-7-5-3-1/h1-2H,3-8H2/b2-1-','InChIKey=URYYVOIYTNXXBN-UPHRSURJSA-N','C1=C\\CCCCCC/1','1'),
	(57948,0,0,'292-64-8','Consistent with Molecular Formula','C8H16',112.2144,'Cyclooctane\nCyclooctane','9D60A03DC071CF1E-FICuS-01-6C','9D60A03DC071CF1E-FICTS-01-4B','9D60A03DC071CF1E-uuuuu-01-1B','InChI=1S/C8H16/c1-2-4-6-8-7-5-3-1/h1-8H2','InChIKey=WJTCGQSWYFHTAC-UHFFFAOYSA-N','C1CCCCCCC1',NULL),
	(57949,0,0,'111-84-2','Consistent with Molecular Formula','C9H20',128.257,'n-Nonane\nShellsol 140\nNonane\nNonane','F7274D53B25EA895-FICuS-01-62','F7274D53B25EA895-FICTS-01-41','F7274D53B25EA895-uuuuu-01-11','InChI=1S/C9H20/c1-3-5-7-9-8-6-4-2/h3-9H2,1-2H3','InChIKey=BKIMMITUMNQMOS-UHFFFAOYSA-N','CCCCCCCCC',NULL),
	(57950,0,3,'4904-61-4','Consistent with Molecular Formula','C12H18',162.2742,'1,5,9-Cyclododecatriene\n1,5,9-Cyclododecatriene (Z,E,E)\ncis,trans,trans-Cyclododeca-1,5,9-triene\nWLN: L-12-U EU IUTJ -Z,E,E\n1,5,9-Cyclododecatriene\n1,5,9-Cyclododecatriene\nCDT','5DDE6848514A6A2E-FICuS-01-6C','5DDE6848514A6A2E-FICTS-01-4B','26137FFE005E2AF5-uuuuu-01-12','InChI=1S/C12H18/c1-2-4-6-8-10-12-11-9-7-5-3-1/h1-2,7-10H,3-6,11-12H2/b2-1-,9-7-,10-8+','InChIKey=ZOLLIQAKMYWTBR-UDIJVJLMSA-N','C1=C\\CC/C=C/CC/C=C\\CC/1','1'),
	(57951,0,0,'629-59-4','Consistent with Molecular Formula','C14H30',198.391,'n-Tetradecane\nTetradecane\nTetradecane','F0A6B2152E86F9C9-FICuS-01-6E','F0A6B2152E86F9C9-FICTS-01-4D','F0A6B2152E86F9C9-uuuuu-01-1D','InChI=1S/C14H30/c1-3-5-7-9-11-13-14-12-10-8-6-4-2/h3-14H2,1-2H3','InChIKey=BGHCVCJVXZWKCC-UHFFFAOYSA-N','CCCCCCCCCCCCCC',NULL),
	(57952,0,0,'3747-74-8','Consistent with Molecular Formula','C10H9Cl2N',214.0938,NULL,'9F1D6B0D2271D518-FICuS-01-55','9F1D6B0D2271D518-FICTS-01-34','9FE1CCE81DFC0C56-uuuuu-01-4A','InChI=1S/C10H8ClN.ClH/c11-7-9-6-5-8-3-1-2-4-10(8)12-9;/h1-6H,7H2;1H','InChIKey=WDETYCRYUBGKCE-UHFFFAOYSA-N','Cl.ClCc1ccc2ccccc2n1',NULL),
	(57953,0,0,'7143-76-2','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'E1A6D311C0E2D3B6-FICuS-01-66','E1A6D311C0E2D3B6-FICTS-01-45','E1A6D311C0E2D3B6-uuuuu-01-15','InChI=1S/C11H12O/c1-8-2-4-9(5-3-8)11(12)10-6-7-10/h2-5,10H,6-7H2,1H3','InChIKey=TUZLFHYUOUBZOK-UHFFFAOYSA-N','Cc1ccc(C(=O)C2CC2)cc1',NULL),
	(57954,0,0,'5055-14-1','Consistent with Molecular Formula','C14H14BrOP',309.1418,NULL,'786C3F1B6924231C-FICuS-01-49','786C3F1B6924231C-FICTS-01-28','786C3F1B6924231C-uuuuu-01-F8','InChI=1S/C14H14BrOP/c15-11-12-17(16,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=GZUHBIZSOQCNMW-UHFFFAOYSA-N','O=P(CCBr)(c1ccccc1)c1ccccc1',NULL),
	(57955,0,0,'7150-61-0','Consistent with Molecular Formula','C9H18BCl3O3',291.4084,NULL,'DE5AFF29028AB2EA-FICuS-01-92','DE5AFF29028AB2EA-FICTS-01-71','DE5AFF29028AB2EA-uuuuu-01-41','InChI=1S/C9H18BCl3O3/c11-4-1-7-14-10(15-8-2-5-12)16-9-3-6-13/h1-9H2','InChIKey=HVMKUXICPDJZGB-UHFFFAOYSA-N','ClCCCOB(OCCCCl)OCCCCl',NULL),
	(57956,0,0,'7150-62-1','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'16A441B06C1131D1-FICuS-01-2E','16A441B06C1131D1-FICTS-01-0D','16A441B06C1131D1-uuuuu-01-DD','InChI=1S/C6H12N2O3/c1-3-11-5(9)4-8-6(10)7-2/h3-4H2,1-2H3,(H2,7,8,10)','InChIKey=DINZGLVSODXPKH-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NC',NULL),
	(57957,0,0,'406-11-1','Consistent with Molecular Formula','C5H6F6N2O',224.1056,NULL,'BB6F1BC2CC671E6A-FICuS-01-8F','BB6F1BC2CC671E6A-FICTS-01-6E','BB6F1BC2CC671E6A-uuuuu-01-3E','InChI=1S/C5H6F6N2O/c6-4(7,8)1-12-3(14)13-2-5(9,10)11/h1-2H2,(H2,12,13,14)','InChIKey=NLTKGUVQZXMRSZ-UHFFFAOYSA-N','O=C(NCC(F)(F)F)NCC(F)(F)F',NULL),
	(57958,0,0,'7150-63-2','Consistent with Molecular Formula','C9H16N2O5',232.2358,NULL,'481772AAA6E77C58-FICuS-01-60','481772AAA6E77C58-FICTS-01-3F','481772AAA6E77C58-uuuuu-01-0F','InChI=1S/C9H16N2O5/c1-3-15-7(12)5-10-9(14)11-6-8(13)16-4-2/h3-6H2,1-2H3,(H2,10,11,14)','InChIKey=QJDUESMPRYWWDK-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NCC(=O)OCC',NULL),
	(57959,0,0,'7150-64-3','Consistent with Molecular Formula','C8H12N4O',180.209,NULL,'DFF70DB9821EA916-FICuS-01-7E','DFF70DB9821EA916-FICTS-01-5D','DFF70DB9821EA916-uuuuu-01-2D','InChI=1S/C8H12N4O/c1-11-8(13)12(6-2-4-9)7-3-5-10/h2-3,6-7H2,1H3,(H,11,13)','InChIKey=CBEDLYXMIQVSNQ-UHFFFAOYSA-N','CNC(=O)N(CCC#N)CCC#N',NULL),
	(57960,0,0,'7150-65-4','Consistent with Molecular Formula','C7H10ClN5S',231.7025,NULL,'F73DD7622256DB43-FICuS-01-5A','F5E03B90471886A1-FICTS-01-28','F7C170871DDB020D-uuuuu-01-0E','InChI=1S/C7H9N5S.ClH/c8-1-2-12-4-11-5-6(12)9-3-10-7(5)13;/h3-4H,1-2,8H2,(H,9,10,13);1H','InChIKey=YKENURJPCZYSHJ-UHFFFAOYSA-N','Cl.NCCn1cnc2c(=S)nc[nH]c21',NULL),
	(57961,5,0,NULL,'Consistent with Molecular Formula','C21H28O2',312.451,NULL,'958BE8F920F6969C-FICuS-01-74','958BE8F920F6969C-FICTS-01-53','8185C3548AC864AE-uuuuu-01-0F','InChI=1S/C21H28O2/c1-3-10-23-16-5-7-17-14(11-16)4-6-19-18(17)8-9-21(2)13-15(22)12-20(19)21/h3,5,7,11,15,18-20,22H,1,4,6,8-10,12-13H2,2H3/t15-,18+,19+,20-,21+/m0/s1','InChIKey=DGQZPNNDBCCCRJ-FYIGHOIKSA-N','C=CCOc1ccc2c(c1)CCC1C2CCC2(C)CC(O)CC12','1'),
	(57962,7,0,NULL,'Consistent with Molecular Formula','C22H32O3',344.493,NULL,'8EAA0A44DF2BED88-FICuS-01-96','8EAA0A44DF2BED88-FICTS-01-75','7197D66E1C5B76DD-uuuuu-01-23','InChI=1S/C22H32O3/c1-14(23)25-19-9-8-16-15-13-22(4)18(24)7-5-6-11-21(22,3)17(15)10-12-20(16,19)2/h5,7,15-17,19H,6,8-13H2,1-4H3/t15-,16-,17-,19-,20-,21+,22+/m0/s1','InChIKey=NOXYBWYMMIPAGH-UYUAMQHQSA-N','CC(=O)OC1CCC2C3CC4(C)C(=O)C=CCCC4(C)C3CCC12C','1'),
	(57963,0,0,'4337-99-9','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'1FF6F97AAA1A0495-FICuS-01-77','1FF6F97AAA1A0495-FICTS-01-56','6E56DEE3577C9D12-uuuuu-01-23','InChI=1S/C12H14N2O4/c1-3-17-10-5-4-9(6-11(10)16-2)7-14-8-12(15)18-13-14/h4-6,8H,3,7H2,1-2H3','InChIKey=ATRYTHHENKAAEM-UHFFFAOYSA-N','CCOc1ccc(C[n+]2cc([O-])on2)cc1OC',NULL),
	(57964,5,0,NULL,'Consistent with Molecular Formula','C21H26BrNO11',548.3405,NULL,'C484220FED490D49-FICuS-01-5B','C484220FED490D49-FICTS-01-3A','09C90866BFC5571C-uuuuu-01-0F','InChI=1S/C21H26NO11.BrH/c1-11(23)29-10-16-17(30-12(2)24)18(31-13(3)25)19(32-14(4)26)20(33-16)22-8-6-7-15(9-22)21(27)28-5;/h6-9,16-20H,10H2,1-5H3;1H/q+1;/p-1','InChIKey=PYZPXCQGXJALKG-UHFFFAOYSA-M','COC(=O)c1ccc[n+](C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1.[Br-]','1'),
	(57965,5,0,NULL,'Consistent with Molecular Formula','C22H28BrNO11',562.3673,NULL,'2B202E8653EEDDB9-FICuS-01-77','2B202E8653EEDDB9-FICTS-01-56','E66D04EF016287EC-uuuuu-01-1A','InChI=1S/C22H28NO11.BrH/c1-6-29-22(28)16-8-7-9-23(10-16)21-20(33-15(5)27)19(32-14(4)26)18(31-13(3)25)17(34-21)11-30-12(2)24;/h7-10,17-21H,6,11H2,1-5H3;1H/q+1;/p-1','InChIKey=SCLGIXPTUCVDRZ-UHFFFAOYSA-M','CCOC(=O)c1ccc[n+](C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1.[Br-]','1'),
	(57966,5,0,NULL,'Consistent with Molecular Formula','C20H23BrN2O9',515.3137,NULL,'956D824887E9F231-FICuS-01-4E','956D824887E9F231-FICTS-01-2D','5820A821D565A864-uuuuu-01-E8','InChI=1S/C20H23N2O9.BrH/c1-11(23)27-10-16-17(28-12(2)24)18(29-13(3)25)19(30-14(4)26)20(31-16)22-7-5-6-15(8-21)9-22;/h5-7,9,16-20H,10H2,1-4H3;1H/q+1;/p-1','InChIKey=FOVWOLLVXRRKDY-UHFFFAOYSA-M','CC(=O)OCC1OC([n+]2cccc(C#N)c2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O.[Br-]','1'),
	(57967,5,0,'7150-66-5','Consistent with Molecular Formula','C24H33BrN2O10',589.4361,NULL,'9578ADAFAD1F92AF-FICuS-01-9E','9578ADAFAD1F92AF-FICTS-01-7D','583587C6FF93C8FA-uuuuu-01-2D','InChI=1S/C24H33N2O10.BrH/c1-7-25(8-2)23(31)18-10-9-11-26(12-18)24-22(35-17(6)30)21(34-16(5)29)20(33-15(4)28)19(36-24)13-32-14(3)27;/h9-12,19-22,24H,7-8,13H2,1-6H3;1H/q+1;/p-1','InChIKey=DEMDQHLJDOORFY-UHFFFAOYSA-M','CCN(CC)C(=O)c1ccc[n+](C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1.[Br-]','1'),
	(57968,0,0,'7465-40-9','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'79D9A2CC0348515F-FICuS-01-5D','79D9A2CC0348515F-FICTS-01-3C','25ACE4428BC77D33-uuuuu-01-15','InChI=1S/C11H12N2O2/c1-9-2-4-10(5-3-9)6-7-13-8-11(14)15-12-13/h2-5,8H,6-7H2,1H3','InChIKey=OIZVDHNQORSOPP-UHFFFAOYSA-N','Cc1ccc(CC[n+]2cc([O-])on2)cc1',NULL),
	(57969,0,1,'7150-67-6','Consistent with Molecular Formula','C17H21Cl2N5O2',398.2912,NULL,'AA2E8D804414FC68-FICuS-01-68','5F471495792E2943-FICTS-01-18','D1AE8B99DC220FC3-uuuuu-01-34','InChI=1S/C17H21Cl2N5O2/c1-22-15(11-16(25)23(2)17(22)26)21-20-12-13-3-5-14(6-4-13)24(9-7-18)10-8-19/h3-6,11-12,21H,7-10H2,1-2H3/b20-12+','InChIKey=JQZDSZGPCLENPS-UDWIEESQSA-N','Cn1c(N/N=C/c2ccc(N(CCCl)CCCl)cc2)cc(=O)n(C)c1=O','1'),
	(57970,0,0,'1007-11-0','Consistent with Molecular Formula','C6H9ClN4',172.6169,NULL,'46DF067203550675-FICuS-01-29','46DF067203550675-FICTS-01-08','46DF067203550675-uuuuu-01-D8','InChI=1S/C6H9ClN4/c1-11(2)5-3-4(7)9-6(8)10-5/h3H,1-2H3,(H2,8,9,10)','InChIKey=FSSOQNSFFZSKAX-UHFFFAOYSA-N','CN(C)c1cc(Cl)nc(N)n1',NULL),
	(57971,0,0,'7357-25-7','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'A5491C848EA3BCC5-FICuS-01-78','A5491C848EA3BCC5-FICTS-01-57','717FEC7EDDE1F63D-uuuuu-01-50','InChI=1S/C11H12N2O3/c1-15-10-4-2-9(3-5-10)6-7-13-8-11(14)16-12-13/h2-5,8H,6-7H2,1H3','InChIKey=RBTNAZGWRNEVPG-UHFFFAOYSA-N','COc1ccc(CC[n+]2cc([O-])on2)cc1',NULL),
	(57972,0,0,'7150-68-7','Consistent with Molecular Formula','C4H4BrClN4',223.4594,NULL,'CC3229ED5599B7C0-FICuS-01-6E','CC3229ED5599B7C0-FICTS-01-4D','CC3229ED5599B7C0-uuuuu-01-1D','InChI=1S/C4H4BrClN4/c5-1-2(6)9-4(8)10-3(1)7/h(H4,7,8,9,10)','InChIKey=REENKIULWYZNPE-UHFFFAOYSA-N','Nc1nc(N)c(Br)c(Cl)n1',NULL),
	(57973,0,0,'7150-69-8','Consistent with Molecular Formula','C10H9Br2N5',359.0226,NULL,'C7987881530AB012-FICuS-01-38','C7987881530AB012-FICTS-01-17','C7987881530AB012-uuuuu-01-E7','InChI=1S/C10H9Br2N5/c11-5-1-3-6(4-2-5)15-9-7(12)8(13)16-10(14)17-9/h1-4H,(H5,13,14,15,16,17)','InChIKey=OQEALTAQHDMXAB-UHFFFAOYSA-N','Nc1nc(N)c(Br)c(Nc2ccc(Br)cc2)n1',NULL),
	(57974,0,0,'7150-70-1','Consistent with Molecular Formula','C10H9BrIN5',406.0231,NULL,'421DADBC54CFAC19-FICuS-01-8C','421DADBC54CFAC19-FICTS-01-6B','421DADBC54CFAC19-uuuuu-01-3B','InChI=1S/C10H9BrIN5/c11-7-8(13)16-10(14)17-9(7)15-6-3-1-5(12)2-4-6/h1-4H,(H5,13,14,15,16,17)','InChIKey=BLGGBIAJSZGKDU-UHFFFAOYSA-N','Nc1nc(N)c(Br)c(Nc2ccc(I)cc2)n1',NULL),
	(57975,0,0,'7150-71-2','Consistent with Molecular Formula','C10H8BrCl2N5',349.0167,NULL,'34039BCB34345F6A-FICuS-01-51','34039BCB34345F6A-FICTS-01-30','34039BCB34345F6A-uuuuu-01-00','InChI=1S/C10H8BrCl2N5/c11-7-8(14)17-10(15)18-9(7)16-4-1-2-5(12)6(13)3-4/h1-3H,(H5,14,15,16,17,18)','InChIKey=AUXCWZNSXWCPBK-UHFFFAOYSA-N','Nc1nc(N)c(Br)c(Nc2ccc(Cl)c(Cl)c2)n1',NULL),
	(57976,0,0,'7150-72-3','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'7AA0F43061BA9F36-FICuS-01-5F','7AA0F43061BA9F36-FICTS-01-3E','7AA0F43061BA9F36-uuuuu-01-0E','InChI=1S/C7H13NO2/c1-5-8-6(9)10-7(2,3)4/h5H,1H2,2-4H3,(H,8,9)','InChIKey=SJDWKAHMQWSMPV-UHFFFAOYSA-N','C=CNC(=O)OC(C)(C)C',NULL),
	(57977,0,0,'91211-37-9','Consistent with Molecular Formula','C11H12S',176.2758,NULL,'F79CEF483CB79227-FICuS-01-7A','F79CEF483CB79227-FICTS-01-59','F79CEF483CB79227-uuuuu-01-29','InChI=1S/C11H12S/c1-10(2)12-9-8-11-6-4-3-5-7-11/h3-7,10H,1-2H3','InChIKey=KIOAMNASOMVPPZ-UHFFFAOYSA-N','CC(C)SC#Cc1ccccc1',NULL),
	(57978,0,0,'30604-81-0','No Comparision - Error parsing formula suffix - x','C4H5N',67.0902,NULL,'0FAE359961554599-FICuS-01-49','0FAE359961554599-FICTS-01-28','0FAE359961554599-uuuuu-01-F8','InChI=1S/C4H5N/c1-2-4-5-3-1/h1-5H','InChIKey=KAESVJOAVNADME-UHFFFAOYSA-N','c1cc[nH]c1',NULL),
	(57979,1,0,NULL,'Consistent with Molecular Formula','C4H7NO2',101.1048,'AZETIDINE-2-CARBOXYLICACID (L-)','1A53975A323AEC4C-FICuS-01-5F','1A53975A323AEC4C-FICTS-01-3E','1A53975A323AEC4C-uuuuu-01-0E','InChI=1S/C4H7NO2/c6-4(7)3-1-2-5-3/h3,5H,1-2H2,(H,6,7)','InChIKey=IADUEWIQBXOCDZ-UHFFFAOYSA-N','O=C(O)C1CCN1','1'),
	(57980,1,0,'7150-74-5','Consistent with Molecular Formula','C6H9?NO4',159.1414,NULL,'8C541105E846343E-FICuS-01-38','8C541105E846343E-FICTS-01-17','8C541105E846343E-uuuuu-01-E7','InChI=1S/C6H9NO4/c1-3(5(8)9)2-4(7)6(10)11/h4H,1-2,7H2,(H,8,9)(H,10,11)','InChIKey=RCCMXKJGURLWPB-UHFFFAOYSA-N','*.C=C(CC(N)C(=O)O)C(=O)O','1'),
	(57981,3,0,NULL,'Consistent with Molecular Formula','C8H13F3O8S2',358.3011,NULL,'3EF263CF13AA41E6-FICuS-01-6F','3EF263CF13AA41E6-FICTS-01-4E','3EF263CF13AA41E6-uuuuu-01-1E','InChI=1S/C8H13F3O8S2/c1-20(12,13)16-3-5-6(4-17-21(2,14)15)19-7(18-5)8(9,10)11/h5-7H,3-4H2,1-2H3','InChIKey=JZVSZVOIBCWBCP-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(C(F)(F)F)OC1COS(C)(=O)=O','1'),
	(57982,0,0,NULL,'Consistent with Molecular Formula','C11H15NO5',241.2432,NULL,'7B95841E07362A9C-FICuS-01-4F','7B95841E07362A9C-FICTS-01-2E','8186EB6670618672-uuuuu-01-E5','InChI=1S/C9H13NO.C2H2O4/c1-2-10-11-8-9-6-4-3-5-7-9;3-1(4)2(5)6/h3-7,10H,2,8H2,1H3;(H,3,4)(H,5,6)','InChIKey=HZDKPSHEGRJFNT-UHFFFAOYSA-N','CCNOCc1ccccc1.O=C(O)C(=O)O',NULL),
	(57983,0,0,'54889-91-7','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C11H18?2O2',182.262,'Ethanol, 2-[bis(1-methylethyl)phenoxy]-','F9821FB80D226964-FICuS-01-52','F9821FB80D226964-FICTS-01-31','F9821FB80D226964-uuuuu-01-01','InChI=1S/C6H6.C3H7.C2H5O2/c1-2-4-6-5-3-1;1-3-2;3-1-2-4/h1-6H;3H,1-2H3;3H,1-2H2','InChIKey=ZMKOWKJMINHHKC-UHFFFAOYSA-N','*C(C)C.*OCCO.c1ccccc1',NULL),
	(57984,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'C19E2DBBF9898082-FICuS-01-75','C19E2DBBF9898082-FICTS-01-54','6E37F787C10A34B7-uuuuu-01-0C','InChI=1S/C10H14N2O/c1-8(12-10(11)13)7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H3,11,12,13)/t8-/m0/s1','InChIKey=MINRAHHYKBIQPJ-QMMMGPOBSA-N','CC(Cc1ccccc1)NC(N)=O','1'),
	(57985,1,0,'10330-22-0','Consistent with Molecular Formula','C14H15NO2S2',293.398,NULL,'ADAF420521230EE5-FICuS-01-55','ADAF420521230EE5-FICTS-01-34','ADAF420521230EE5-uuuuu-01-04','InChI=1S/C14H15NO2S2/c1-12-8-10-14(11-9-12)19(16,17)15-18(2)13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=XMOIPBDNUQHKJO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=S(\\C)c2ccccc2)cc1','1'),
	(57986,0,0,'13553-70-3','Consistent with Molecular Formula','C11H15NO2S2',257.365,'Thiophene, 1,1,2,3,4,5-hexahydro-1-[[(4-methylphenyl) sulfonyl]imino]-','AB32600E4A964908-FICuS-01-43','AB32600E4A964908-FICTS-01-22','AB32600E4A964908-uuuuu-01-F2','InChI=1S/C11H15NO2S2/c1-10-4-6-11(7-5-10)16(13,14)12-15-8-2-3-9-15/h4-7H,2-3,8-9H2,1H3','InChIKey=QXKOLEOFMOTPMQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=S2CCCC2)cc1',NULL),
	(57987,0,0,'3249-66-9','Consistent with Molecular Formula','C21H21NO2S2',383.5224,NULL,'A236F618E8907C21-FICuS-01-4B','A236F618E8907C21-FICTS-01-2A','A236F618E8907C21-uuuuu-01-FA','InChI=1S/C21H21NO2S2/c1-18-12-14-21(15-13-18)26(23,24)22-25(16-19-8-4-2-5-9-19)17-20-10-6-3-7-11-20/h2-15H,16-17H2,1H3','InChIKey=YDRMOPAGTSDCFH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=S(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(57988,1,0,'51502-30-8','Consistent with Molecular Formula','C11H13F3N2O',246.2317,'1-[.alpha.-methyl-m-(trifluoromethyl)phenethyl]urea\nUrea, 1-[.alpha.-methyl-m-(trifluoromethyl)phenethyl]-\nUrea, [1-methyl-2-[3-(trifluoromethyl)phenyl]ethyl]-','3DD3463A833590F0-FICuS-01-45','3DD3463A833590F0-FICTS-01-24','3DD3463A833590F0-uuuuu-01-F4','InChI=1S/C11H13F3N2O/c1-7(16-10(15)17)5-8-3-2-4-9(6-8)11(12,13)14/h2-4,6-7H,5H2,1H3,(H3,15,16,17)','InChIKey=OOFVXCZCDSHEPO-UHFFFAOYSA-N','CC(Cc1cccc(C(F)(F)F)c1)NC(N)=O','1'),
	(57989,0,0,'24586-65-0','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ ]','C2H5?HgNO',259.6576,'Acetamide, mercury(2+) salt (2:1)\nAcetamide, mercury(2+) salt (2:1)','EBEA47DC0091FF1D-FICuS-01-91','EBEA47DC0091FF1D-FICTS-01-70','EBEA47DC0091FF1D-uuuuu-01-40','InChI=1S/C2H5NO.Hg/c1-2(3)4;/h1H3,(H2,3,4);','InChIKey=GVVQHOFFHOKHKB-UHFFFAOYSA-N','*.CC(N)=O.[Hg]',NULL),
	(57990,0,0,'82118-25-0','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C6H7N3O3S.ClH','C6H7ClN3O3S',236.6526,NULL,'22BDA6D907A8202B-FICuS-01-5B','22BDA6D907A8202B-FICTS-01-3A','E0EFF44B917AC48F-uuuuu-01-3D','InChI=1S/C6H7N3O3S.ClH/c7-6(8)13-3-4-1-2-5(12-4)9(10)11;/h1-2H,3H2,(H3,7,8);1H/p-1','InChIKey=XIOOIYQLLHERPZ-UHFFFAOYSA-M','N=C(N)SCc1ccc([N+](=O)[O-])o1.[Cl-]',NULL),
	(57991,1,0,'18228-74-5','Consistent with Molecular Formula','C8H16Cl3N2O2P',309.5594,'Phosphonamidic acid, P-1-aziridinyl-N,N-bis(2-chloroethyl)-, 2-chloroethyl ester','D5CDBA9E68A666DF-FICuS-01-A3','D5CDBA9E68A666DF-FICTS-01-82','D5CDBA9E68A666DF-uuuuu-01-52','InChI=1S/C8H16Cl3N2O2P/c9-1-4-12(5-2-10)16(14,13-6-7-13)15-8-3-11/h1-8H2','InChIKey=ACDCMGCLJATTEO-UHFFFAOYSA-N','O=P(OCCCl)(N(CCCl)CCCl)N1CC1','1'),
	(57992,1,0,'18228-72-3','Consistent with Molecular Formula','C7H15Cl2N2O2P',261.0875,'Phosphonamidic acid, P-1-aziridinyl-N,N-bis(2-chloroethyl)-, methyl ester','533F160BA11865FE-FICuS-01-52','533F160BA11865FE-FICTS-01-31','533F160BA11865FE-uuuuu-01-01','InChI=1S/C7H15Cl2N2O2P/c1-13-14(12,11-6-7-11)10(4-2-8)5-3-9/h2-7H2,1H3','InChIKey=MSEFZKLOOYFFDK-UHFFFAOYSA-N','COP(=O)(N(CCCl)CCCl)N1CC1','1'),
	(57993,0,0,'18229-03-3','Consistent with Molecular Formula','C16H27Cl2N2O3P',397.2807,'Phosphoramidic acid, bis(2-chloroethyl)-, phenyl ester, compd. with Cyclohexylamine','C1F4E13CA4ECEB23-FICuS-01-8A','C1F4E13CA4ECEB23-FICTS-01-69','C5F8CA01243BB0D1-uuuuu-01-13','InChI=1S/C10H14Cl2NO3P.C6H13N/c11-6-8-13(9-7-12)17(14,15)16-10-4-2-1-3-5-10;7-6-4-2-1-3-5-6/h1-5H,6-9H2,(H,14,15);6H,1-5,7H2','InChIKey=NDDDXGUMKYTNBC-UHFFFAOYSA-N','NC1CCCCC1.O=P(O)(Oc1ccccc1)N(CCCl)CCCl',NULL),
	(57994,1,0,'18228-73-4','Consistent with Molecular Formula','C8H17Cl2N2O2P',275.1143,'Phosphonamidic acid, P-1-aziridinyl-N,N-bis(2-chloroethyl)-, ethyl ester','EAB67F411183AEEB-FICuS-01-81','EAB67F411183AEEB-FICTS-01-60','EAB67F411183AEEB-uuuuu-01-30','InChI=1S/C8H17Cl2N2O2P/c1-2-14-15(13,12-7-8-12)11(5-3-9)6-4-10/h2-8H2,1H3','InChIKey=DDENBUOVYPZKDX-UHFFFAOYSA-N','CCOP(=O)(N(CCCl)CCCl)N1CC1','1'),
	(57995,0,0,'16064-01-0','No Comparision - Unparameterized Atom - P(a16) connected atoms =[ O N O O ]','C14H31Cl2N2O3P',377.2903,'Phosphoramidic acid, bis(2-chloroethyl)-, mono(1,1-dimethylethyl) ester, compd with cyclohexanamine (1:1)\nPhosphoramidic acid, bis(2-chloroethyl)-, mono-tert-butyl ester, compd with cyclohexylamine (1:1)','CFE6D801773B2D09-FICuS-01-6A','59C747F9A520FF1C-FICTS-01-50','67BCCC96C53C05A5-uuuuu-01-26','InChI=1S/C8H18Cl2NO3P.C6H13N/c1-8(2,3)14-15(12,13)11(6-4-9)7-5-10;7-6-4-2-1-3-5-6/h4-7H2,1-3H3,(H,12,13);6H,1-5,7H2/q-2;','InChIKey=KFRFSIIYBOSISF-UHFFFAOYSA-N','CC(C)(C)O[P-2](=O)(O)N(CCCl)CCCl.NC1CCCCC1',NULL),
	(57996,1,0,'18228-79-0','Consistent with Molecular Formula','C6H14Cl3N2O2P',283.5216,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-, 2-chloroethyl ester','BA2F359200086631-FICuS-01-2D','BA2F359200086631-FICTS-01-0C','BA2F359200086631-uuuuu-01-DC','InChI=1S/C6H14Cl3N2O2P/c7-1-4-11(5-2-8)14(10,12)13-6-3-9/h1-6H2,(H2,10,12)','InChIKey=DDAUHXKAPZDWPQ-UHFFFAOYSA-N','NP(=O)(OCCCl)N(CCCl)CCCl','1'),
	(57997,0,0,'18229-00-0','Consistent with Molecular Formula','C12H27Cl2N2O3P',349.2367,'Phosphoramidic acid, bis(2-chloroethyl)-, monomethyl ester, compd. with cyclohexylamine (1:1)','18AF7F631C7CD1E4-FICuS-01-79','18AF7F631C7CD1E4-FICTS-01-58','1CA3545E9CAB8A16-uuuuu-01-20','InChI=1S/C6H14Cl2NO3P.C6H13N/c1-2-12-13(10,11)9(5-3-7)6-4-8;7-6-4-2-1-3-5-6/h2-6H2,1H3,(H,10,11);6H,1-5,7H2','InChIKey=BFURJFJSIFGGCL-UHFFFAOYSA-N','CCOP(=O)(O)N(CCCl)CCCl.NC1CCCCC1',NULL),
	(57998,0,0,'18229-02-2','Consistent with Molecular Formula','C15H33Cl2N2O3P',391.3171,'Phosphoramidic acid, bis(2-chloroethyl)-, neopentyl ester, compd. with Cyclohexylamine','F4A138521A4D4A64-FICuS-01-4E','F4A138521A4D4A64-FICTS-01-2D','F0AD136F9A9A1196-uuuuu-01-16','InChI=1S/C9H20Cl2NO3P.C6H13N/c1-9(2,3)8-15-16(13,14)12(6-4-10)7-5-11;7-6-4-2-1-3-5-6/h4-8H2,1-3H3,(H,13,14);6H,1-5,7H2','InChIKey=FLOQPMAZBBZOHZ-UHFFFAOYSA-N','CC(C)(C)COP(=O)(O)N(CCCl)CCCl.NC1CCCCC1',NULL),
	(57999,0,0,'18228-99-4','Consistent with Molecular Formula','C11H25Cl2N2O3P',335.2099,'Phosphoramidic acid, bis(2-chloroethyl)-, monomethyl ester, compd. with cyclohexanamine (1:1)\nPhosphoramidic acid, bis(2-chloroethyl)-, monomethyl ester, compd. with cyclohexylamine (1:1)','FDEB2579FB87D17E-FICuS-01-97','FDEB2579FB87D17E-FICTS-01-76','F9E70E447B508A8C-uuuuu-01-20','InChI=1S/C6H13N.C5H12Cl2NO3P/c7-6-4-2-1-3-5-6;1-11-12(9,10)8(4-2-6)5-3-7/h6H,1-5,7H2;2-5H2,1H3,(H,9,10)','InChIKey=CRQJSSPFNFVWTO-UHFFFAOYSA-N','COP(=O)(O)N(CCCl)CCCl.NC1CCCCC1',NULL),
	(58000,0,0,'16064-02-1','Consistent with Molecular Formula','C12H26Cl2N3O2P',346.2361,'Phosphonamidic acid, P-1-aziridinyl-N,N-bis(2-chloroethyl)-, compd with cyclohexanamine (1:1)\nPhosphonamidic acid, P-1-aziridinyl-N,N-bis(2-chloroethyl)-, compd with cyclohexylamine (1:1)','126C22D69F9EDA26-FICuS-01-6B','126C22D69F9EDA26-FICTS-01-4A','166009EB1F4981D4-uuuuu-01-F8','InChI=1S/C6H13Cl2N2O2P.C6H13N/c7-1-3-9(4-2-8)13(11,12)10-5-6-10;7-6-4-2-1-3-5-6/h1-6H2,(H,11,12);6H,1-5,7H2','InChIKey=XXZPTFKAQUKVAZ-UHFFFAOYSA-N','NC1CCCCC1.O=P(O)(N(CCCl)CCCl)N1CC1',NULL),
	(58001,1,0,'18228-78-9','Consistent with Molecular Formula','C14H23Cl2N2O3P',369.2271,'Phosphordiamidic acid, N,N-bis(2-chloroethyl)-N\'-(3-hydroxypropyl)-, benzyl ester','280E63A01E0EE566-FICuS-01-51','280E63A01E0EE566-FICTS-01-30','280E63A01E0EE566-uuuuu-01-00','InChI=1S/C14H23Cl2N2O3P/c15-7-10-18(11-8-16)22(20,17-9-4-12-19)21-13-14-5-2-1-3-6-14/h1-3,5-6,19H,4,7-13H2,(H,17,20)','InChIKey=NQZNJXCDRIFPDE-UHFFFAOYSA-N','O=P(NCCCO)(OCc1ccccc1)N(CCCl)CCCl','1'),
	(58002,0,0,'33398-79-7','Consistent with Molecular Formula','C2H9IN4',216.0244,NULL,'CC6E8CBB074AB76E-FICuS-01-97','CC6E8CBB074AB76E-FICTS-01-76','D6367959A93D28DE-uuuuu-01-1B','InChI=1S/C2H8N4.HI/c1-5-2(3)6-4;/h4H2,1H3,(H3,3,5,6);1H','InChIKey=APGVZAAHWBJTFZ-UHFFFAOYSA-N','CNC(=N)NN.I',NULL),
	(58003,0,0,'33398-73-1','Consistent with Molecular Formula','C3H11IN4',230.0512,NULL,'4493247CACCF6925-FICuS-01-5E','4493247CACCF6925-FICTS-01-3D','5ECBD19E02B8F695-uuuuu-01-2E','InChI=1S/C3H10N4.HI/c1-7(2)3(4)6-5;/h5H2,1-2H3,(H2,4,6);1H','InChIKey=USVHXCUDFIVGGM-UHFFFAOYSA-N','CN(C)C(=N)NN.I',NULL),
	(58004,0,0,'71440-83-0','Consistent with Molecular Formula','C3H11IN4',230.0512,NULL,'898681417D652BE6-FICuS-01-49','898681417D652BE6-FICTS-01-28','93DE74A3D312B456-uuuuu-01-05','InChI=1S/C3H10N4.HI/c1-5-3(6-2)7-4;/h4H2,1-2H3,(H2,5,6,7);1H','InChIKey=OQOKBKZRXOPPTJ-UHFFFAOYSA-N','C/N=C(/NC)NN.I',NULL),
	(58005,0,0,'2829-58-5','Consistent with Molecular Formula','C3H3N3O2S',145.1356,NULL,'7BC510BC9C896ED3-FICuS-01-7D','7BC510BC9C896ED3-FICTS-01-5C','7BC510BC9C896ED3-uuuuu-01-2C','InChI=1S/C3H3N3O2S/c4-2-1(3(7)8)5-9-6-2/h(H2,4,6)(H,7,8)','InChIKey=OJMKAQZLZNNVTG-UHFFFAOYSA-N','Nc1nsnc1C(=O)O',NULL),
	(58006,0,0,NULL,'Consistent with Molecular Formula','C9H12N6OS',252.2934,NULL,'EEA6D38A9DB20B6F-FICuS-01-97','768C67022DD2BA6B-FICTS-01-44','EEA6D38A9DB20B6F-uuuuu-01-46','InChI=1S/C9H12N6OS/c10-14-6(16)2-1-3-15-5-13-7-8(15)11-4-12-9(7)17/h4-5H,1-3,10H2,(H,14,16)(H,11,12,17)','InChIKey=CHZFDOTZKOJQCG-UHFFFAOYSA-N','NNC(=O)CCCn1cnc2c(=S)nc[nH]c21',NULL),
	(58007,0,0,'7150-75-6','Consistent with Molecular Formula','C5H9N3O',127.1456,NULL,'8036ED0800CD8375-FICuS-01-47','8036ED0800CD8375-FICTS-01-26','8036ED0800CD8375-uuuuu-01-F6','InChI=1S/C5H9N3O/c1-7-5(9)8-4-2-3-6/h2,4H2,1H3,(H2,7,8,9)','InChIKey=AXVHURAAIURJHZ-UHFFFAOYSA-N','CNC(=O)NCCC#N',NULL),
	(58008,0,0,'89280-42-2','Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'7A019063259636B8-FICuS-01-2B','7A019063259636B8-FICTS-01-0A','7A019063259636B8-uuuuu-01-DA','InChI=1S/C5H8N4O2/c1-9(8-11)5(10)7-4-2-3-6/h2,4H2,1H3,(H,7,10)','InChIKey=KAHNHXVMFBULCU-UHFFFAOYSA-N','CN(N=O)C(=O)NCCC#N',NULL),
	(58009,0,1,NULL,'Consistent with Molecular Formula','C9H13ClN4S',244.7415,NULL,'1DF86C10D34B115C-FICuS-01-5B','1DF86C10D34B115C-FICTS-01-3A','2DFC089308F7A00F-uuuuu-01-15','InChI=1S/C9H12N4S.ClH/c10-9(11)13-12-8(6-3-4-6)7-2-1-5-14-7;/h1-2,5-6H,3-4H2,(H4,10,11,13);1H/b12-8+;','InChIKey=KYUFZDGHDSSWGS-MXZHIVQLSA-N','Cl.N=C(N)N/N=C(/c1cccs1)C1CC1','1'),
	(58010,0,1,NULL,'Consistent with Molecular Formula','C13H18N4S',262.372,NULL,'569A97827224CD84-FICuS-01-48','569A97827224CD84-FICTS-01-27','569A97827224CD84-uuuuu-01-F7','InChI=1S/C13H18N4S/c14-13(18)17-16-9-10-1-3-11(4-2-10)12-5-7-15-8-6-12/h1-4,9,12,15H,5-8H2,(H3,14,17,18)','InChIKey=SPYCZUAQBDCSFB-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(C2CCNCC2)cc1','1'),
	(58011,1,1,NULL,'Consistent with Molecular Formula','C9H15N3O3S',245.2958,NULL,'5562323859B9ED05-FICuS-01-40','D7F8B7FC949E5211-FICTS-01-55','5562323859B9ED05-uuuuu-01-EF','InChI=1S/C9H15N3O3S/c1-2-14-9(13)15-7-4-3-6(5-7)11-12-8(10)16/h7H,2-5H2,1H3,(H3,10,12,16)/b11-6+','InChIKey=OKUWPUAACQKQMM-IZZDOVSWSA-N','CCOC(=O)OC1CC/C(=N\\NC(N)=S)C1','1'),
	(58012,0,1,NULL,'Consistent with Molecular Formula','C13H20ClN5',281.7875,NULL,'C6AFAAD558C16850-FICuS-01-76','C6AFAAD558C16850-FICTS-01-55','10287761A035D813-uuuuu-01-CF','InChI=1S/C13H19N5.ClH/c14-13(15)18-17-9-10-1-3-11(4-2-10)12-5-7-16-8-6-12;/h1-4,9,12,16H,5-8H2,(H4,14,15,18);1H/b17-9-;','InChIKey=FEAOYHFRZLQHKU-WPTDRQDKSA-N','Cl.N=C(N)N/N=C\\c1ccc(C2CCNCC2)cc1','1'),
	(58013,1,1,NULL,'Consistent with Molecular Formula','C9H17ClN4O3',264.7113,NULL,'97D5B97034613CC0-FICuS-01-49','CBAED859C2A6C9E5-FICTS-01-7D','97291E950BECE58E-uuuuu-01-26','InChI=1S/C9H16N4O3.ClH/c1-2-15-9(14)16-7-4-3-6(5-7)12-13-8(10)11;/h7H,2-5H2,1H3,(H4,10,11,13);1H/b12-6+;','InChIKey=HTESWTPVXDRXTG-WXIWBVQFSA-N','CCOC(=O)OC1CC/C(=N\\NC(=N)N)C1.Cl','1'),
	(58014,1,1,NULL,'Consistent with Molecular Formula','C12H20ClN5',269.7765,NULL,'BCF251B7271D11F8-FICuS-01-61','BCF251B7271D11F8-FICTS-01-40','C682BA451462EFEF-uuuuu-01-28','InChI=1S/C12H19N5.ClH/c1-9(17(2)3)11(15-16-12(13)14)10-7-5-4-6-8-10;/h4-9H,1-3H3,(H4,13,14,16);1H/b15-11+;','InChIKey=ONNHBHVQASLEMB-KRWCAOSLSA-N','CC(/C(=N\\NC(=N)N)c1ccccc1)N(C)C.Cl','1'),
	(58015,0,1,'7410-48-2','Consistent with Molecular Formula','C9H9N3O3S',239.2484,NULL,'4C8153907F02127E-FICuS-01-36','F14F96D48545D0A7-FICTS-01-40','4C8153907F02127E-uuuuu-01-E5','InChI=1S/C9H9N3O3S/c10-9(16)12-11-4-5-1-2-7(13)6(3-5)8(14)15/h1-4,13H,(H,14,15)(H3,10,12,16)/b11-4+','InChIKey=RRSMRGHGLHLYFX-NYYWCZLTSA-N','NC(=S)N/N=C/c1ccc(O)c(C(=O)O)c1','1'),
	(58016,0,1,NULL,'Consistent with Molecular Formula','C14H19N3S',261.3842,NULL,'A643E970BE3D6D62-FICuS-01-6A','16D094DAF91D0DC2-FICTS-01-50','A643E970BE3D6D62-uuuuu-01-19','InChI=1S/C14H19N3S/c1-9(2)10-3-5-11(6-4-10)13(12-7-8-12)16-17-14(15)18/h3-6,9,12H,7-8H2,1-2H3,(H3,15,17,18)/b16-13+','InChIKey=IJOPOXIHEDVJDV-DTQAZKPQSA-N','CC(C)c1ccc(/C(=N\\NC(N)=S)C2CC2)cc1','1'),
	(58017,0,1,NULL,'Consistent with Molecular Formula','C9H11ClN4O3',258.6639,NULL,'C88EF906ACB8FF8D-FICuS-01-AA','6C075E37B7A49C7E-FICTS-01-50','C8725EE3933526C3-uuuuu-01-FE','InChI=1S/C9H10N4O3.ClH/c10-9(11)13-12-4-5-1-2-7(14)6(3-5)8(15)16;/h1-4,14H,(H,15,16)(H4,10,11,13);1H/b12-4+;','InChIKey=CZEOONMETLQXOK-AQCBZIOHSA-N','Cl.N=C(N)N/N=C/c1ccc(O)c(C(=O)O)c1','1'),
	(58018,0,1,NULL,'Consistent with Molecular Formula','C11H11ClN2O2',238.6731,NULL,'06E253A521D85E65-FICuS-01-46','06E253A521D85E65-FICTS-01-25','06E253A521D85E65-uuuuu-01-F5','InChI=1S/C11H11ClN2O2/c12-9-3-4-10(15)8(5-9)6-13-14-11(16)7-1-2-7/h3-7,15H,1-2H2,(H,14,16)','InChIKey=QQRHQSXQLWXJHU-UHFFFAOYSA-N','O=C(N/N=C/c1cc(Cl)ccc1O)C1CC1','1'),
	(58019,0,0,'7143-77-3','Consistent with Molecular Formula','C9H10N4S',206.2648,NULL,'F6F95D3EF51D0B32-FICuS-01-7A','F6F95D3EF51D0B32-FICTS-01-59','F6F95D3EF51D0B32-uuuuu-01-29','InChI=1S/C9H10N4S/c1-5-6(2)13-8-7(12-5)9(14-3)11-4-10-8/h4H,1-3H3','InChIKey=KGRZLBYXMJGFCD-UHFFFAOYSA-N','CSc1ncnc2nc(C)c(C)nc12',NULL),
	(58020,0,0,'7252-74-6','Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'6945376C13218864-FICuS-01-23','6945376C13218864-FICTS-01-02','6945376C13218864-uuuuu-01-D2','InChI=1S/C9H11N5/c1-5-6(2)14-9-7(13-5)8(10-3)11-4-12-9/h4H,1-3H3,(H,10,11,12,14)','InChIKey=XZAFACWFMLGMKD-UHFFFAOYSA-N','CNc1ncnc2nc(C)c(C)nc12',NULL),
	(58021,0,0,'7150-76-7','Consistent with Molecular Formula','C10H13N5',203.2462,NULL,'470FEE0E04858502-FICuS-01-47','470FEE0E04858502-FICTS-01-26','470FEE0E04858502-uuuuu-01-F6','InChI=1S/C10H13N5/c1-6-7(2)14-9-8(13-6)10(15(3)4)12-5-11-9/h5H,1-4H3','InChIKey=UYWSLHVXTFOLLY-UHFFFAOYSA-N','Cc1nc2ncnc(N(C)C)c2nc1C',NULL),
	(58022,0,0,'7150-77-8','Consistent with Molecular Formula','C10H14ClN5',239.7071,NULL,'9DB95725271F054A-FICuS-01-4C','9DB95725271F054A-FICTS-01-2B','9D45F0C01892DC04-uuuuu-01-04','InChI=1S/C10H13N5.ClH/c1-6-7(2)14-10-8(13-6)9(11-3)12-5-15(10)4;/h5H,1-4H3;1H/b11-9+;','InChIKey=YTJZUOYLZDTACV-LBEJWNQZSA-N','C/N=c1\\ncn(C)c2nc(C)c(C)nc12.Cl',NULL),
	(58023,0,0,'7150-78-9','Consistent with Molecular Formula','C11H16IN5',345.1854,NULL,'2C6104EDF20F6A6A-FICuS-01-6C','2C6104EDF20F6A6A-FICTS-01-4B','14B00540FF670632-uuuuu-01-DA','InChI=1S/C11H16N5.HI/c1-7-8(2)14-11-9(13-7)10(15(3)4)12-6-16(11)5;/h6H,1-5H3;1H/q+1;/p-1','InChIKey=PKJPFGUYLZUUIF-UHFFFAOYSA-M','Cc1nc2c(N(C)C)nc[n+](C)c2nc1C.[I-]',NULL),
	(58024,0,1,'6607-45-0','Consistent with Molecular Formula','C8H6Cl2',173.0414,'.alpha.,.beta.-Dichlorostyrene\nWLN: GYR&U1G\nBenzene, (1,2-dichloroethenyl)-\nStyrene, .alpha.,.beta.-dichloro-\nDichlorostyrene\nDwuchlorostyren','8B005DD63B2969B7-FICuS-01-5C','8B005DD63B2969B7-FICTS-01-3B','030C9B80364EA9C5-uuuuu-01-03','InChI=1S/C8H6Cl2/c9-6-8(10)7-4-2-1-3-5-7/h1-6H/b8-6+','InChIKey=OQGSCHGFHOSXFY-SOFGYWHQSA-N','Cl/C=C(\\Cl)c1ccccc1','1'),
	(58025,0,0,'92026-89-6','Consistent with Molecular Formula','C13H14Cl2N2O2',301.1718,NULL,'812A4CEDF94B95A9-FICuS-01-80','812A4CEDF94B95A9-FICTS-01-5F','812A4CEDF94B95A9-uuuuu-01-2F','InChI=1S/C13H14Cl2N2O2/c14-3-5-17(6-4-15)9-1-2-12-10(7-9)11(8-16-12)13(18)19/h1-2,7-8,16H,3-6H2,(H,18,19)','InChIKey=VADOEFPUDLPCSD-UHFFFAOYSA-N','O=C(O)c1c[nH]c2ccc(N(CCCl)CCCl)cc12',NULL),
	(58026,2,0,NULL,'Consistent with Molecular Formula','C19H24Cl2N3O4P',460.2961,NULL,'FBABABBCB8AEBE4B-FICuS-01-D7','FBABABBCB8AEBE4B-FICTS-01-B6','FBABABBCB8AEBE4B-uuuuu-01-86','InChI=1S/C19H24Cl2N3O4P/c20-10-12-24(13-11-21)29(27,28-17-4-2-1-3-5-17)23-16-8-6-15(7-9-16)14-18(22)19(25)26/h1-9,18H,10-14,22H2,(H,23,27)(H,25,26)','InChIKey=ZXRBRAIMJDJYHL-UHFFFAOYSA-N','NC(Cc1ccc(NP(=O)(Oc2ccccc2)N(CCCl)CCCl)cc1)C(=O)O','1'),
	(58027,2,0,'7252-75-7','Consistent with Molecular Formula','C34H36Cl2N3O6P',684.5547,NULL,'820EB2064D608B8B-FICuS-01-52','820EB2064D608B8B-FICTS-01-31','820EB2064D608B8B-uuuuu-01-01','InChI=1S/C34H36Cl2N3O6P/c35-20-22-39(23-21-36)46(42,45-31-14-8-3-9-15-31)38-30-18-16-27(17-19-30)24-32(33(40)43-25-28-10-4-1-5-11-28)37-34(41)44-26-29-12-6-2-7-13-29/h1-19,32H,20-26H2,(H,37,41)(H,38,42)','InChIKey=GZYPHXQVUHOCPK-UHFFFAOYSA-N','O=C(NC(Cc1ccc(NP(=O)(Oc2ccccc2)N(CCCl)CCCl)cc1)C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(58028,0,0,'3005-72-9','Consistent with Molecular Formula','C6H6N4O4',198.1378,NULL,'BDFFEFAEECCCBC4D-FICuS-01-F5','93D5005828CF3815-FICTS-01-1C','BDFFEFAEECCCBC4D-uuuuu-01-A4','InChI=1S/C6H6N4O4/c1-3(11)8-6-7-2-4(10(13)14)5(12)9-6/h2H,1H3,(H2,7,8,9,11,12)','InChIKey=JWDSPAQZMTYXLF-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c([N+](=O)[O-])c[nH]1',NULL),
	(58029,0,0,'36853-47-1','Consistent with Molecular Formula','C16H11FN2O',266.2741,NULL,'E082DB746612083F-FICuS-01-47','E082DB746612083F-FICTS-01-26','E082DB746612083F-uuuuu-01-F6','InChI=1S/C16H11FN2O/c17-11-5-7-12(8-6-11)18-19-15-9-10-16(20)14-4-2-1-3-13(14)15/h1-10,20H','InChIKey=CYOANEQWZHWBHD-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc(F)cc2)c2ccccc12',NULL),
	(58030,6,0,'3068-27-7','Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'E57F51D75A247FC0-FICuS-01-6B','E57F51D75A247FC0-FICTS-01-4A','E57F51D75A247FC0-uuuuu-01-1A','InChI=1S/C20H22N2O5/c1-24-20-17(23)16(22-21-14-10-6-3-7-11-14)18-15(26-20)12-25-19(27-18)13-8-4-2-5-9-13/h2-11,15-20,23H,12H2,1H3/b22-21+','InChIKey=GYVWCGHHTHHBJO-QURGRASLSA-N','COC1OC2COC(c3ccccc3)OC2C(/N=N/c2ccccc2)C1O','1'),
	(58031,4,0,'7150-80-3','Consistent with Molecular Formula','C27H26O9S',526.557,NULL,'99954636BAB5BC56-FICuS-01-64','99954636BAB5BC56-FICTS-01-43','99954636BAB5BC56-uuuuu-01-13','InChI=1S/C27H26O9S/c1-18-13-15-21(16-14-18)37(30,31)36-23-22(34-25(28)19-9-5-3-6-10-19)17-33-27(32-2)24(23)35-26(29)20-11-7-4-8-12-20/h3-16,22-24,27H,17H2,1-2H3','InChIKey=UNHIDRJHHMAHHX-UHFFFAOYSA-N','COC1OCC(OC(=O)c2ccccc2)C(OS(=O)(=O)c2ccc(C)cc2)C1OC(=O)c1ccccc1','1'),
	(58032,4,0,'3877-39-2','Consistent with Molecular Formula','C27H28O10S2',576.6322,NULL,'EA00BDCC9420D4ED-FICuS-01-89','EA00BDCC9420D4ED-FICTS-01-68','EA00BDCC9420D4ED-uuuuu-01-38','InChI=1S/C27H28O10S2/c1-18-9-13-21(14-10-18)38(29,30)36-23-17-34-27(33-3)25(35-26(28)20-7-5-4-6-8-20)24(23)37-39(31,32)22-15-11-19(2)12-16-22/h4-16,23-25,27H,17H2,1-3H3','InChIKey=WMUNDZWHRMROES-UHFFFAOYSA-N','COC1OCC(OS(=O)(=O)c2ccc(C)cc2)C(OS(=O)(=O)c2ccc(C)cc2)C1OC(=O)c1ccccc1','1'),
	(58033,4,0,'20513-95-5','Consistent with Molecular Formula','C15H20O7S',344.3788,NULL,'4BEA0D41F09AC505-FICuS-01-69','4BEA0D41F09AC505-FICTS-01-48','4BEA0D41F09AC505-uuuuu-01-18','InChI=1S/C15H20O7S/c1-9-4-6-10(7-5-9)23(17,18)19-8-11-12(16)13-14(20-11)22-15(2,3)21-13/h4-7,11-14,16H,8H2,1-3H3','InChIKey=RMWKMMUSFZVFMX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC3OC(C)(C)OC3C2O)cc1','1'),
	(58034,0,0,'7150-82-5','Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'603183EA31614833-FICuS-01-1F','603183EA31614833-FICTS-01-FE','603183EA31614833-uuuuu-01-CE','InChI=1S/C15H20N2O4/c1-2-21-15(20)13-10-16-14-4-3-11(9-12(13)14)17(5-7-18)6-8-19/h3-4,9-10,16,18-19H,2,5-8H2,1H3','InChIKey=HQXQISSSFIWXKP-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2ccc(N(CCO)CCO)cc12',NULL),
	(58035,5,0,'4137-34-2','Consistent with Molecular Formula','C29H28O11S',584.5936,NULL,'62AD6285E8965B26-FICuS-01-54','62AD6285E8965B26-FICTS-01-33','62AD6285E8965B26-uuuuu-01-03','InChI=1S/C29H28O11S/c1-35-29-25(39-28(32)21-16-10-5-11-17-21)24(38-27(31)20-14-8-4-9-15-20)23(40-41(2,33)34)22(37-29)18-36-26(30)19-12-6-3-7-13-19/h3-17,22-25,29H,18H2,1-2H3','InChIKey=BZZKVTLAQUOKQK-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C(OS(C)(=O)=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(58036,4,0,'2149-76-0','Consistent with Molecular Formula','C9H13N3O6',259.2182,'5-Aminouridine\n5-Aminouridine, alkylidene derivs.\nUridine, 5-amino-\nUridine, 5-amino-','37ACC46B843C3932-FICuS-01-57','3EA7DABDBA0BA0C8-FICTS-01-82','37ACC46B843C3932-uuuuu-01-06','InChI=1S/C9H13N3O6/c10-3-1-12(9(17)11-7(3)16)8-6(15)5(14)4(2-13)18-8/h1,4-6,8,13-15H,2,10H2,(H,11,16,17)','InChIKey=YBTWWWIJBCCYNR-UHFFFAOYSA-N','Nc1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(58037,3,0,'7150-83-6','Consistent with Molecular Formula','C10H14N2O4S',258.2916,NULL,'CDC50C5030F3EF07-FICuS-01-6C','CDC50C5030F3EF07-FICTS-01-4B','CDC50C5030F3EF07-uuuuu-01-1B','InChI=1S/C10H14N2O4S/c1-5-3-12(10(15)11-9(5)14)8-2-6(13)7(4-17)16-8/h3,6-8,13,17H,2,4H2,1H3,(H,11,14,15)','InChIKey=CPEAGKYEYPXTSP-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CS)O2)c(=O)[nH]c1=O','1'),
	(58038,0,0,'21696-26-4','Consistent with Molecular Formula','C26H25N7O2',467.5292,'1,3-Benzenecarboxamide, 2-amino-N,N\'-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-\nIsophthalanide, 2-amino-4\',4\'\'-di-2-imidazolin-2-yl-','9DEBCCC76B4B3F3D-FICuS-01-A9','9DEBCCC76B4B3F3D-FICTS-01-88','9DEBCCC76B4B3F3D-uuuuu-01-58','InChI=1S/C26H25N7O2/c27-22-20(25(34)32-18-8-4-16(5-9-18)23-28-12-13-29-23)2-1-3-21(22)26(35)33-19-10-6-17(7-11-19)24-30-14-15-31-24/h1-11H,12-15,27H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35)','InChIKey=OBAUDPAEJYJNTG-UHFFFAOYSA-N','Nc1c(C(=O)Nc2ccc(C3=NCCN3)cc2)cccc1C(=O)Nc1ccc(C2=NCCN2)cc1',NULL),
	(58039,0,0,'21696-27-5','Consistent with Molecular Formula','C28H27N7O3',509.5664,'1,3-Benzenecarboxamide, 4-(acetylamino)-N,N\'-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-\nIsophthalanide, 4-acetamido-4\',4\'\'-di-2-imidazolin-2-yl-','78B9D38B084A8BC8-FICuS-01-74','78B9D38B084A8BC8-FICTS-01-53','78B9D38B084A8BC8-uuuuu-01-23','InChI=1S/C28H27N7O3/c1-17(36)33-24-11-6-20(27(37)34-21-7-2-18(3-8-21)25-29-12-13-30-25)16-23(24)28(38)35-22-9-4-19(5-10-22)26-31-14-15-32-26/h2-11,16H,12-15H2,1H3,(H,29,30)(H,31,32)(H,33,36)(H,34,37)(H,35,38)','InChIKey=KRXDLTPEZLUBGE-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc1C(=O)Nc1ccc(C2=NCCN2)cc1',NULL),
	(58040,0,0,NULL,'Consistent with Molecular Formula','C34H30?ClN6O4',622.1018,NULL,'A2F71C3B2B0E0408-FICuS-01-55','A2F71C3B2B0E0408-FICTS-01-34','A2F71C3B2B0E0408-uuuuu-01-04','InChI=1S/C34H28N6O4.ClH/c1-39-19-15-29(16-20-39)37-33(43)25-7-11-27(12-8-25)35-31(41)23-3-5-24(6-4-23)32(42)36-28-13-9-26(10-14-28)34(44)38-30-17-21-40(2)22-18-30;/h3-22H,1-2H3,(H2,35,36,41,42,43,44);1H/p+1','InChIKey=CNTTXUXSEMSUGI-UHFFFAOYSA-O','*.C[n+]1ccc(NC(=O)c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(C(=O)Nc5cc[n+](C)cc5)cc4)cc3)cc2)cc1.[Cl-]',NULL),
	(58041,0,0,'25979-47-9','Consistent with Molecular Formula','C29H32ClN9O3',590.0833,NULL,'D24711A8EB5B81DB-FICuS-01-70','D24711A8EB5B81DB-FICTS-01-4F','D2BBB64DD4D65895-uuuuu-01-2D','InChI=1S/C29H31N9O3.ClH/c1-2-30-27(39)20-15-23(37-28(40)35-21-7-3-18(4-8-21)25-31-11-12-32-25)17-24(16-20)38-29(41)36-22-9-5-19(6-10-22)26-33-13-14-34-26;/h3-10,15-17H,2,11-14H2,1H3,(H,30,39)(H,31,32)(H,33,34)(H2,35,37,40)(H2,36,38,41);1H','InChIKey=LCQLGAOUAGZLRR-UHFFFAOYSA-N','CCNC(=O)c1cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)c1.Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(58042,0,0,'25787-08-0','Consistent with Molecular Formula','C31H36ClN9O3',618.1369,NULL,'475FFA84E2135FD0-FICuS-01-6A','475FFA84E2135FD0-FICTS-01-49','47A35D61DD9E869E-uuuuu-01-27','InChI=1S/C31H35N9O3.ClH/c1-3-40(4-2)29(41)22-17-25(38-30(42)36-23-9-5-20(6-10-23)27-32-13-14-33-27)19-26(18-22)39-31(43)37-24-11-7-21(8-12-24)28-34-15-16-35-28;/h5-12,17-19H,3-4,13-16H2,1-2H3,(H,32,33)(H,34,35)(H2,36,38,42)(H2,37,39,43);1H','InChIKey=YHBRPWFTSWKWTP-UHFFFAOYSA-N','CCN(CC)C(=O)c1cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)c1.Cl',NULL),
	(58043,0,0,'25979-48-0','Consistent with Molecular Formula','C30H34ClN9O3',604.1101,NULL,'E8E76AE1C7A8528B-FICuS-01-81','E8E76AE1C7A8528B-FICTS-01-60','E81BCD04F8258BC5-uuuuu-01-28','InChI=1S/C30H33N9O3.ClH/c1-2-11-35-28(40)21-16-24(38-29(41)36-22-7-3-19(4-8-22)26-31-12-13-32-26)18-25(17-21)39-30(42)37-23-9-5-20(6-10-23)27-33-14-15-34-27;/h3-10,16-18H,2,11-15H2,1H3,(H,31,32)(H,33,34)(H,35,40)(H2,36,38,41)(H2,37,39,42);1H','InChIKey=HDWNEHYTBMAGSO-UHFFFAOYSA-N','CCCNC(=O)c1cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)c1.Cl',NULL),
	(58044,0,0,'25787-09-1','Consistent with Molecular Formula','C31H36ClN9O3',618.1369,NULL,'A30B8EB04BF285BB-FICuS-01-7B','A30B8EB04BF285BB-FICTS-01-5A','A3F72955747F5CF5-uuuuu-01-17','InChI=1S/C31H35N9O3.ClH/c1-2-3-12-36-29(41)22-17-25(39-30(42)37-23-8-4-20(5-9-23)27-32-13-14-33-27)19-26(18-22)40-31(43)38-24-10-6-21(7-11-24)28-34-15-16-35-28;/h4-11,17-19H,2-3,12-16H2,1H3,(H,32,33)(H,34,35)(H,36,41)(H2,37,39,42)(H2,38,40,43);1H','InChIKey=LTUQXIHQNZZPML-UHFFFAOYSA-N','CCCCNC(=O)c1cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)c1.Cl',NULL),
	(58045,0,0,'25787-10-4','Consistent with Molecular Formula','C28H30ClN9O3',576.0565,'Benzamide, 2,4-bis[[[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino]-N-methyl-, dihydrochloride\nUrea, 1,1\'-[4-(methylcarbamoyl)-m-phenylene]bis[3-(p-2-imidazolin-2-ylphenyl)-, dihydrochloride','76DB699C5C76446A-FICuS-01-69','76DB699C5C76446A-FICTS-01-48','7627CE7963FB9D24-uuuuu-01-18','InChI=1S/C28H29N9O3.ClH/c1-29-26(38)22-11-10-21(36-27(39)34-19-6-2-17(3-7-19)24-30-12-13-31-24)16-23(22)37-28(40)35-20-8-4-18(5-9-20)25-32-14-15-33-25;/h2-11,16H,12-15H2,1H3,(H,29,38)(H,30,31)(H,32,33)(H2,34,36,39)(H2,35,37,40);1H','InChIKey=FFQHSKGYKYRFKS-UHFFFAOYSA-N','CNC(=O)c1ccc(NC(=O)Nc2ccc(C3=NCCN3)cc2)cc1NC(=O)Nc1ccc(C2=NCCN2)cc1.Cl',NULL),
	(58046,0,0,'25787-11-5','Consistent with Molecular Formula','C27H29ClN8O3',549.0309,NULL,'815C52191DC11F70-FICuS-01-40','815C52191DC11F70-FICTS-01-1F','81A0F5FC224CC63E-uuuuu-01-20','InChI=1S/C27H28N8O3.ClH/c1-38-23-11-10-21(34-26(36)32-19-6-2-17(3-7-19)24-28-12-13-29-24)16-22(23)35-27(37)33-20-8-4-18(5-9-20)25-30-14-15-31-25;/h2-11,16H,12-15H2,1H3,(H,28,29)(H,30,31)(H2,32,34,36)(H2,33,35,37);1H','InChIKey=FVBUQSOETGPPLK-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(C3=NCCN3)cc2)cc1NC(=O)Nc1ccc(C2=NCCN2)cc1.Cl',NULL),
	(58047,0,0,NULL,'Consistent with Molecular Formula','C36H37ClN12O3',721.2199,'Urea, 1,1\',1\'\'-s-phenenyltris[3-(p-2-imidazolin-2-ylphenyl)-, trihydrochloride\nUrea, N,N\'\',N\'\'\'\'-1,3,5-benzenetriyltris[N\'-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, trihydrochloride','D459D45DF4F1F4AC-FICuS-01-8D','D459D45DF4F1F4AC-FICTS-01-6C','D4A573B8CB7C2DE2-uuuuu-01-34','InChI=1S/C36H36N12O3.ClH/c49-34(43-25-7-1-22(2-8-25)31-37-13-14-38-31)46-28-19-29(47-35(50)44-26-9-3-23(4-10-26)32-39-15-16-40-32)21-30(20-28)48-36(51)45-27-11-5-24(6-12-27)33-41-17-18-42-33;/h1-12,19-21H,13-18H2,(H,37,38)(H,39,40)(H,41,42)(H2,43,46,49)(H','InChIKey=PZSWKAFVMMCQCE-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)Nc1cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(58048,0,0,NULL,'Consistent with Molecular Formula','C28H29ClN6O4',549.0279,NULL,'7C3525580F0F1673-FICuS-01-3A','7C3525580F0F1673-FICTS-01-19','7CC982BD3082CF3D-uuuuu-01-29','InChI=1S/C28H28N6O4.ClH/c35-27(33-21-5-9-23(10-6-21)37-17-25-29-13-14-30-25)19-1-2-20(4-3-19)28(36)34-22-7-11-24(12-8-22)38-18-26-31-15-16-32-26;/h1-12H,13-18H2,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H','InChIKey=IMILYXPQLYDQFL-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(OCC2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(OCC3=NCCN3)cc2)cc1',NULL),
	(58049,0,0,NULL,'Consistent with Molecular Formula','C30H33ClN6O2',545.0827,NULL,'2C6EC77350E30577-FICuS-01-4B','2C6EC77350E30577-FICTS-01-2A','2C9260966F6EDC39-uuuuu-01-15','InChI=1S/C30H32N6O2.ClH/c37-29(35-25-11-3-21(4-12-25)19-27-31-15-1-16-32-27)23-7-9-24(10-8-23)30(38)36-26-13-5-22(6-14-26)20-28-33-17-2-18-34-28;/h3-14H,1-2,15-20H2,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H','InChIKey=MNIYMKDMBYYREZ-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(CC2=NCCCN2)cc1)c1ccc(C(=O)Nc2ccc(CC3=NCCCN3)cc2)cc1',NULL),
	(58050,0,0,NULL,'Consistent with Molecular Formula','C56H57ClN18O6',1113.6363,'N,N\'-(ethane-1,2-diyl)bis(3,5-bis(3-(4-(4,5-di -hydro-1H-imidazol-2-yl)phenyl)ureido)Benzamide, tetrahydrochloride salt','7D7D0EBE8A858F4C-FICuS-01-94','7D7D0EBE8A858F4C-FICTS-01-73','7D81A95BB5085602-uuuuu-01-F7','InChI=1S/C56H56N18O6.ClH/c75-51(37-27-43(71-53(77)67-39-9-1-33(2-10-39)47-57-17-18-58-47)31-44(28-37)72-54(78)68-40-11-3-34(4-12-40)48-59-19-20-60-48)65-25-26-66-52(76)38-29-45(73-55(79)69-41-13-5-35(6-14-41)49-61-21-22-62-49)32-46(30-38)74-56(80)70-42-15','InChIKey=WDXXFNAAEPHCDB-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)Nc1cc(NC(=O)Nc2ccc(C3=NCCN3)cc2)cc(C(=O)NCCNC(=O)c2cc(NC(=O)Nc3ccc(C4=NCCN4)cc3)cc(NC(=O)Nc3ccc(C4=NCCN4)cc3)c2)c1',NULL),
	(58051,0,0,'25787-13-7','Consistent with Molecular Formula','C26H26ClN7O2',503.9901,'Benzamide, N-4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-3-[[[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino-, dihydrochloride\nCarbanilide, 4\'-(2-imidazolin-2-yl)-3-[(p-2-imidazolin-2-ylphenyl)carbamoyl]-, dihydrochloride','5438A7E38CE739DF-FICuS-01-78','5438A7E38CE739DF-FICTS-01-57','54C40006B36AE091-uuuuu-01-E7','InChI=1S/C26H25N7O2.ClH/c34-25(31-20-8-4-17(5-9-20)23-27-12-13-28-23)19-2-1-3-22(16-19)33-26(35)32-21-10-6-18(7-11-21)24-29-14-15-30-24;/h1-11,16H,12-15H2,(H,27,28)(H,29,30)(H,31,34)(H2,32,33,35);1H','InChIKey=RXXCPPMVALCHBT-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)Nc1cccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c1',NULL),
	(58052,0,1,'5600-89-5','Consistent with Molecular Formula','C22H27?ClN6O2',442.9473,NULL,'F2D904115CB631E1-FICuS-01-4C','F2D904115CB631E1-FICTS-01-2B','13C83094DAD4BBB3-uuuuu-01-1B','InChI=1S/C22H26N6O2.ClH/c1-23-21(24-2)15-5-9-17(10-6-15)27-19(29)13-14-20(30)28-18-11-7-16(8-12-18)22(25-3)26-4;/h5-14H,1-4H3,(H,23,24)(H,25,26)(H,27,29)(H,28,30);1H/b14-13+;','InChIKey=IEDGEDMDNSMFDC-IERUDJENSA-N','*.C/N=C(\\NC)c1ccc(NC(=O)/C=C/C(=O)Nc2ccc(/C(=N/C)NC)cc2)cc1.Cl','1'),
	(58053,2,0,'25979-49-1','Consistent with Molecular Formula','C28H31ClN8O2',547.0583,'Urea, N,N\'\'-1,4-phenylenebis[N\'-(3-(4,5-dihydro-4-methyl-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nUrea, 1,1\'-p-phenylenebis[3-[m-(4-methyl-2-imidazolin-2-yl)phenyl]-, dihydrochloride','D587B0221B966AEA-FICuS-01-64','D587B0221B966AEA-FICTS-01-43','D57B17C7241BB3A4-uuuuu-01-0D','InChI=1S/C28H30N8O2.ClH/c1-17-15-29-25(31-17)19-5-3-7-23(13-19)35-27(37)33-21-9-11-22(12-10-21)34-28(38)36-24-8-4-6-20(14-24)26-30-16-18(2)32-26;/h3-14,17-18H,15-16H2,1-2H3,(H,29,31)(H,30,32)(H2,33,35,37)(H2,34,36,38);1H','InChIKey=DQHRAQSCDGDDQY-UHFFFAOYSA-N','CC1CNC(c2cccc(NC(=O)Nc3ccc(NC(=O)Nc4cccc(C5=NC(C)CN5)c4)cc3)c2)=N1.Cl','1'),
	(58054,0,0,'94267-88-6','Consistent with Molecular Formula','C10H16N3OP',225.2297,NULL,'96DCAE08E12CCF7C-FICuS-01-99','96DCAE08E12CCF7C-FICTS-01-78','96DCAE08E12CCF7C-uuuuu-01-48','InChI=1S/C10H16N3OP/c1-9-4-2-5-10(8-9)13-15(14)11-6-3-7-12-15/h2,4-5,8H,3,6-7H2,1H3,(H3,11,12,13,14)','InChIKey=GNRBXMKVTZTVBV-UHFFFAOYSA-N','Cc1cccc(NP2(=O)NCCCN2)c1',NULL),
	(58055,0,0,NULL,'Consistent with Molecular Formula','C26H29ClN2O3',452.9797,'2-(1,3-bis(4-methoxybenzyl)hexahydropyrimidin-2-yl)-4-chlorophenol','9A41040476D48A06-FICuS-01-32','9A41040476D48A06-FICTS-01-11','9A41040476D48A06-uuuuu-01-E1','InChI=1S/C26H29ClN2O3/c1-31-22-9-4-19(5-10-22)17-28-14-3-15-29(18-20-6-11-23(32-2)12-7-20)26(28)24-16-21(27)8-13-25(24)30/h4-13,16,26,30H,3,14-15,17-18H2,1-2H3','InChIKey=NDUYUHINKLBXEP-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2cc(Cl)ccc2O)cc1',NULL),
	(58056,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C I ]','C6H10Hg2I2O2',769.1328,NULL,'19BE0CD9344C72B4-FICuS-01-65','19BE0CD9344C72B4-FICTS-01-44','19BE0CD9344C72B4-uuuuu-01-14','InChI=1S/C6H10O2.2Hg.2HI/c1-5-6(2)8-4-3-7-5;;;;/h5-6H,1-4H2;;;2*1H/q;2*+1;;/p-2','InChIKey=LHODEDSPNQWTPE-UHFFFAOYSA-L','I[Hg]CC1OCCOC1C[Hg]I','1'),
	(58057,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ I C ]','C6H10Hg2I2O2',769.1328,NULL,'F797B598B1611699-FICuS-01-4F','F797B598B1611699-FICTS-01-2E','F797B598B1611699-uuuuu-01-FE','InChI=1S/C6H10O2.2Hg.2HI/c1-5-3-8-6(2)4-7-5;;;;/h5-6H,1-4H2;;;2*1H/q;2*+1;;/p-2','InChIKey=NZOHALCQLXDJDI-UHFFFAOYSA-L','I[Hg]CC1COC(C[Hg]I)CO1','1'),
	(58058,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C I ]','C6H10Hg2I2O2',769.1328,NULL,'FF62BDF4AA008076-FICuS-01-72','FF62BDF4AA008076-FICTS-01-51','FF62BDF4AA008076-uuuuu-01-21','InChI=1S/C6H10O2.2Hg.2HI/c1-5-3-7-4-6(2)8-5;;;;/h5-6H,1-4H2;;;2*1H/q;2*+1;;/p-2','InChIKey=SAZCQSUPMAQMFL-UHFFFAOYSA-L','I[Hg]CC1COCC(C[Hg]I)O1','1'),
	(58059,0,1,NULL,'Consistent with Molecular Formula','C16H22N2O10S2',466.4772,NULL,'180BDE4F47004567-FICuS-01-46','180BDE4F47004567-FICTS-01-25','D3EE3DE8816F6F67-uuuuu-01-39','InChI=1S/C16H22N2O10S2/c1-26-16(19)12-15(13-4-6-14(7-5-13)18(20)21)17(8-10-27-29(2,22)23)9-11-28-30(3,24)25/h4-7,12H,8-11H2,1-3H3/b15-12+','InChIKey=ZUDSBOJGEWZBBZ-NTCAYCPXSA-N','COC(=O)/C=C(\\c1ccc([N+](=O)[O-])cc1)N(CCOS(C)(=O)=O)CCOS(C)(=O)=O','1'),
	(58060,0,1,'18352-54-0','Consistent with Molecular Formula','C14H20N2O8S2',408.4406,NULL,'AE639A1D4A759CC2-FICuS-01-77','AE639A1D4A759CC2-FICTS-01-56','4C117FB2371966B3-uuuuu-01-F5','InChI=1S/C14H20N2O8S2/c1-25(19,20)23-11-9-15(10-12-24-26(2,21)22)8-7-13-3-5-14(6-4-13)16(17)18/h3-8H,9-12H2,1-2H3/b8-7-','InChIKey=MGKVDBYMMAOGTR-FPLPWBNLSA-N','CS(=O)(=O)OCCN(/C=C\\c1ccc([N+](=O)[O-])cc1)CCOS(C)(=O)=O','1'),
	(58061,0,1,'14047-45-1','Consistent with Molecular Formula','C11H18Cl2N2O3',297.1808,NULL,'E77AF26754F6DE94-FICuS-01-7B','56551662A74A0508-FICTS-01-04','E77AF26754F6DE94-uuuuu-01-2A','InChI=1S/C11H18Cl2N2O3/c1-2-18-11(17)9-14-10(16)3-6-15(7-4-12)8-5-13/h3,6H,2,4-5,7-9H2,1H3,(H,14,16)/b6-3-','InChIKey=FLTJYGFVVBIXLH-UTCJRWHESA-N','CCOC(=O)CNC(=O)/C=C\\N(CCCl)CCCl','1'),
	(58062,0,0,NULL,'Consistent with Molecular Formula','C14H20BrCl2NO2',385.1275,'Ammonium, (o-carboxybenzyl)bis(2-chloroethyl)methyl- bromide, methyl ester\nBenzenemethanaminium, N,N-bis(2-chloroethyl)-2-(methoxycarbonyl)-N-methyl-, bromide','055645F76D5DE753-FICuS-01-54','055645F76D5DE753-FICTS-01-33','C81B6F9E3FD1BD06-uuuuu-01-38','InChI=1S/C14H20Cl2NO2.BrH/c1-17(9-7-15,10-8-16)11-12-5-3-4-6-13(12)14(18)19-2;/h3-6H,7-11H2,1-2H3;1H/q+1;/p-1','InChIKey=BOEDGUQVUFVVIS-UHFFFAOYSA-M','COC(=O)c1ccccc1C[N+](C)(CCCl)CCCl.[Br-]',NULL),
	(58063,0,0,NULL,'Consistent with Molecular Formula','C9H18BrCl2NO2',323.0567,'Ethanaminium, N,N-bis(2-chloroethyl)-2-ethoxy-N-methyl-2-oxo-, bromide','DD3E42F3865F1B2D-FICuS-01-78','DD3E42F3865F1B2D-FICTS-01-57','1073689AD4D34178-uuuuu-01-EC','InChI=1S/C9H18Cl2NO2.BrH/c1-3-14-9(13)8-12(2,6-4-10)7-5-11;/h3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=BWRBIPTZPMIWMY-UHFFFAOYSA-M','CCOC(=O)C[N+](C)(CCCl)CCCl.[Br-]',NULL),
	(58064,1,0,NULL,'Consistent with Molecular Formula','C13H22N2O5',286.3272,NULL,'2C4C7EA0BE318208-FICuS-01-5D','2C4C7EA0BE318208-FICTS-01-3C','2C4C7EA0BE318208-uuuuu-01-0C','InChI=1S/C13H22N2O5/c1-3-20-11(18)10(8-16)14-12(19)13(15-9(2)17)6-4-5-7-13/h10,16H,3-8H2,1-2H3,(H,14,19)(H,15,17)','InChIKey=PSMJTNDXWDVXIZ-UHFFFAOYSA-N','CCOC(=O)C(CO)NC(=O)C1(NC(C)=O)CCCC1','1'),
	(58065,0,0,'92188-87-9','Consistent with Molecular Formula','C13H24N4',236.3594,NULL,'13C373A869F2B835-FICuS-01-4D','13C373A869F2B835-FICTS-01-2C','13C373A869F2B835-uuuuu-01-FC','InChI=1S/C13H24N4/c1-3-16(4-2)12-7-13-17(10-5-8-14)11-6-9-15/h3-7,10-13H2,1-2H3','InChIKey=GTIGGYDAROQNPL-UHFFFAOYSA-N','CCN(CC)CCCN(CCC#N)CCC#N',NULL),
	(58066,0,0,'4672-18-8','Consistent with Molecular Formula','C9H16N2',152.2388,'1-Piperidinebutyronitrile','AB60001AF1F1763C-FICuS-01-53','AB60001AF1F1763C-FICTS-01-32','AB60001AF1F1763C-uuuuu-01-02','InChI=1S/C9H16N2/c10-6-2-5-9-11-7-3-1-4-8-11/h1-5,7-9H2','InChIKey=CVROVTGNNDIZNS-UHFFFAOYSA-N','N#CCCCN1CCCCC1',NULL),
	(58067,0,0,'69852-53-5','Consistent with Molecular Formula','C10H21N3',183.296,NULL,'08FD4F3027ACF1F3-FICuS-01-73','08FD4F3027ACF1F3-FICTS-01-52','08FD4F3027ACF1F3-uuuuu-01-22','InChI=1S/C10H21N3/c1-3-13(4-2)10-6-9-12-8-5-7-11/h12H,3-6,8-10H2,1-2H3','InChIKey=FDWRXHWCJQVCGQ-UHFFFAOYSA-N','CCN(CC)CCCNCCC#N',NULL),
	(58068,0,0,'38451-07-9','Consistent with Molecular Formula','C6H14N4S2',206.3234,'1,2-Hydrazinedicarbothioamide, N,N\'-diethyl-','1D6DDEE208842156-FICuS-01-58','1D6DDEE208842156-FICTS-01-37','1D6DDEE208842156-uuuuu-01-07','InChI=1S/C6H14N4S2/c1-3-7-5(11)9-10-6(12)8-4-2/h3-4H2,1-2H3,(H2,7,9,11)(H2,8,10,12)','InChIKey=PPMXYSSOKOGTBT-UHFFFAOYSA-N','CCNC(=S)NNC(=S)NCC',NULL),
	(58069,1,0,'3571-26-4','Consistent with Molecular Formula','C24H20N2O3',384.4336,NULL,'82816C9C1BEC7724-FICuS-01-5E','82816C9C1BEC7724-FICTS-01-3D','82816C9C1BEC7724-uuuuu-01-0D','InChI=1S/C24H20N2O3/c1-29-24(28)18-11-5-6-12-20(18)26-21(16-8-3-2-4-9-16)19-14-13-17-10-7-15-25-22(17)23(19)27/h2-15,21,26-27H,1H3','InChIKey=ZPJOAKSLQZOQOG-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(c1ccccc1)c1ccc2cccnc2c1O','1'),
	(58070,1,0,'80003-76-5','Consistent with Molecular Formula','C23H19N3O3',385.4214,'Benzoic acid, 2-[[(8-hydroxy-7-quinolinyl)-2-pyridinylmethyl]amino]-, methyl ester','B082E5FE2DD77835-FICuS-01-70','B082E5FE2DD77835-FICTS-01-4F','B082E5FE2DD77835-uuuuu-01-1F','InChI=1S/C23H19N3O3/c1-29-23(28)16-8-2-3-9-18(16)26-21(19-10-4-5-13-24-19)17-12-11-15-7-6-14-25-20(15)22(17)27/h2-14,21,26-27H,1H3','InChIKey=IQOLIHFRRWCPED-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(c1ccccn1)c1ccc2cccnc2c1O','1'),
	(58071,1,0,NULL,'Consistent with Molecular Formula','C23H17N3O2S',399.4662,'8-Quinolinol, 7-[.alpha.-(2-benzothiazolylamino)salicyl]-\n8-Quinolinol, 7-[(2-benzothiazolylamino)(2-hydroxyphenyl)methyl]-','D0337BF2D84426FA-FICuS-01-65','D0337BF2D84426FA-FICTS-01-44','D0337BF2D84426FA-uuuuu-01-14','InChI=1S/C23H17N3O2S/c27-18-9-3-1-7-15(18)21(26-23-25-17-8-2-4-10-19(17)29-23)16-12-11-14-6-5-13-24-20(14)22(16)28/h1-13,21,27-28H,(H,25,26)','InChIKey=ZCFDFNVJDQDZDT-UHFFFAOYSA-N','Oc1ccccc1C(Nc1nc2ccccc2s1)c1ccc2cccnc2c1O','1'),
	(58072,0,0,'6272-38-4','Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'05839ABA1939AF15-FICuS-01-57','05839ABA1939AF15-FICTS-01-36','05839ABA1939AF15-uuuuu-01-06','InChI=1S/C13H12O2/c14-12-8-4-5-9-13(12)15-10-11-6-2-1-3-7-11/h1-9,14H,10H2','InChIKey=CCZCXFHJMKINPE-UHFFFAOYSA-N','Oc1ccccc1OCc1ccccc1',NULL),
	(58073,0,0,'3878-19-1','Consistent with Molecular Formula','C11H8N2O',184.197,'B-33172\nVoronit\nVoronite\nW Vii/117\nFuridazol\nBAY 33172\nFuridazole\nFuberidazol\nFubridazole\nFuberidatol\nBayer 33172\nFuberisazol\nFuberidazole\n2-(2-Furyl)benzimidazole\nWLN: T56 BM DNJ C- BT5OJ\n1H-Benzimidazole, 2-(2-furanyl)-\nBenzimidazole, 2-(2-furyl)-','E6F84944214A8451-FICuS-01-3F','E6F84944214A8451-FICTS-01-1E','E6F84944214A8451-uuuuu-01-EE','InChI=1S/C11H8N2O/c1-2-5-9-8(4-1)12-11(13-9)10-6-3-7-14-10/h1-7H,(H,12,13)','InChIKey=UYJUZNLFJAWNEZ-UHFFFAOYSA-N','c1coc(-c2nc3ccccc3[nH]2)c1',NULL),
	(58074,0,0,NULL,'Consistent with Molecular Formula','C44H46?N2O9',746.8554,NULL,'D9FD912CCCE0DBE6-FICuS-01-A9','D9FD912CCCE0DBE6-FICTS-01-88','D9FD912CCCE0DBE6-uuuuu-01-58','InChI=1S/C42H40N2O8.C2H6O/c1-19(2)31-27-13-21(5)33(39(49)35(27)29(37(47)41(31)51)17-43-23-9-7-11-25(45)15-23)34-22(6)14-28-32(20(3)4)42(52)38(48)30(36(28)40(34)50)18-44-24-10-8-12-26(46)16-24;1-2-3/h7-20,45-52H,1-6H3;3H,2H2,1H3','InChIKey=MGZDEAFEDXGMGT-UHFFFAOYSA-N','*.CCO.Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3cccc(O)c3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3cccc(O)c3)c2c1O',NULL),
	(58075,1,0,NULL,'Consistent with Molecular Formula','C5H11ClN2O2',166.6071,NULL,'9C140C6B9282AB17-FICuS-01-53','9C140C6B9282AB17-FICTS-01-32','9CE8AB8EAD0F7259-uuuuu-01-41','InChI=1S/C5H10N2O2.ClH/c6-5(4(8)9)1-2-7-3-5;/h7H,1-3,6H2,(H,8,9);1H','InChIKey=SNCQGYXRJQRLJK-UHFFFAOYSA-N','Cl.NC1(C(=O)O)CCNC1','1'),
	(58076,0,0,'4593-06-0','Consistent with Molecular Formula','C13H12N2S',228.3112,NULL,'D6CAAF0C9E903DE5-FICuS-01-97','D6CAAF0C9E903DE5-FICTS-01-76','D6CAAF0C9E903DE5-uuuuu-01-46','InChI=1S/C13H12N2S/c1-10-7-8-14-12(9-10)13(16)15-11-5-3-2-4-6-11/h2-9H,1H3,(H,15,16)','InChIKey=BVIUFIYSZXUEBW-UHFFFAOYSA-N','Cc1ccnc(C(=S)Nc2ccccc2)c1',NULL),
	(58077,0,0,NULL,'Consistent with Molecular Formula','C20H17NO3S',351.4192,NULL,'16656DE51B7CC380-FICuS-01-58','16656DE51B7CC380-FICTS-01-37','16656DE51B7CC380-uuuuu-01-07','InChI=1S/C20H17NO3S/c1-15-7-13-19(14-8-15)25(23,24)21-18-11-9-17(10-12-18)20(22)16-5-3-2-4-6-16/h2-14,21H,1H3','InChIKey=CPLMGQNVTZARIY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(C(=O)c3ccccc3)cc2)cc1',NULL),
	(58078,0,0,'6965-02-2','Consistent with Molecular Formula','C14H10N4',234.2598,'2,2\'-Bibenzimidazole','AC2CF48BDC15F419-FICuS-01-85','AC2CF48BDC15F419-FICTS-01-64','AC2CF48BDC15F419-uuuuu-01-34','InChI=1S/C14H10N4/c1-2-6-10-9(5-1)15-13(16-10)14-17-11-7-3-4-8-12(11)18-14/h1-8H,(H,15,16)(H,17,18)','InChIKey=VEZJRJGLFIXQHG-UHFFFAOYSA-N','c1ccc2[nH]c(-c3nc4ccccc4[nH]3)nc2c1',NULL),
	(58079,2,0,NULL,'Consistent with Molecular Formula','C21H33Cl2NO',386.4038,NULL,'37014B1DA3195BF0-FICuS-01-48','37014B1DA3195BF0-FICTS-01-27','37FDECF89C9482BE-uuuuu-01-4A','InChI=1S/C21H32ClNO.ClH/c1-17(16-23-14-6-3-7-15-23)21(24,18-8-4-2-5-9-18)19-10-12-20(22)13-11-19;/h10-13,17-18,24H,2-9,14-16H2,1H3;1H','InChIKey=CYFPQGZLHYAXTR-UHFFFAOYSA-N','CC(CN1CCCCC1)C(O)(c1ccc(Cl)cc1)C1CCCCC1.Cl','1'),
	(58080,2,0,NULL,'Consistent with Molecular Formula','C22H29Cl2NO',394.3832,NULL,'1FB3821BF9AB90D9-FICuS-01-78','1FB3821BF9AB90D9-FICTS-01-57','1F4F25FEC6264997-uuuuu-01-17','InChI=1S/C22H28ClNO.ClH/c1-18(17-24-14-6-3-7-15-24)22(25,16-19-8-4-2-5-9-19)20-10-12-21(23)13-11-20;/h2,4-5,8-13,18,25H,3,6-7,14-17H2,1H3;1H','InChIKey=VLWYMAZBLXUKPY-UHFFFAOYSA-N','CC(CN1CCCCC1)C(O)(Cc1ccccc1)c1ccc(Cl)cc1.Cl','1'),
	(58081,2,0,NULL,'Consistent with Molecular Formula','C21H27Cl2NO2',396.3558,NULL,'4A0112CC954D33D3-FICuS-01-49','4A0112CC954D33D3-FICTS-01-28','4AFDB529AAC0EA9D-uuuuu-01-4F','InChI=1S/C21H26ClNO2.ClH/c1-17(16-23-11-13-25-14-12-23)21(24,15-18-5-3-2-4-6-18)19-7-9-20(22)10-8-19;/h2-10,17,24H,11-16H2,1H3;1H','InChIKey=FAALLQIENRPPLL-UHFFFAOYSA-N','CC(CN1CCOCC1)C(O)(Cc1ccccc1)c1ccc(Cl)cc1.Cl','1'),
	(58082,2,0,NULL,'Consistent with Molecular Formula','C20H30ClNO2',351.9155,NULL,'04E1460B2A13B514-FICuS-01-30','04E1460B2A13B514-FICTS-01-0F','04E1460B2A13B514-uuuuu-01-DF','InChI=1S/C20H30ClNO2/c1-16(15-22-11-13-24-14-12-22)20(23,17-5-3-2-4-6-17)18-7-9-19(21)10-8-18/h7-10,16-17,23H,2-6,11-15H2,1H3','InChIKey=BNHRDNXAMJPELQ-UHFFFAOYSA-N','CC(CN1CCOCC1)C(O)(c1ccc(Cl)cc1)C1CCCCC1','1'),
	(58083,2,0,NULL,'Consistent with Molecular Formula','C18H29Cl2NO',346.3392,NULL,'FB4AE49EC793CB97-FICuS-01-96','FB4AE49EC793CB97-FICTS-01-75','FBB6437BF81E12D9-uuuuu-01-2A','InChI=1S/C18H28ClNO.ClH/c1-14(13-20(2)3)18(21,15-7-5-4-6-8-15)16-9-11-17(19)12-10-16;/h9-12,14-15,21H,4-8,13H2,1-3H3;1H','InChIKey=NLIVLFFUQVIXKL-UHFFFAOYSA-N','CC(CN(C)C)C(O)(c1ccc(Cl)cc1)C1CCCCC1.Cl','1'),
	(58084,2,0,NULL,'Consistent with Molecular Formula','C21H29Cl2NO',382.3722,NULL,'8F1315D77FC1BA8B-FICuS-01-78','8F1315D77FC1BA8B-FICTS-01-57','8FEFB232404C63C5-uuuuu-01-14','InChI=1S/C21H28ClNO.ClH/c1-4-23(5-2)16-17(3)21(24,15-18-9-7-6-8-10-18)19-11-13-20(22)14-12-19;/h6-14,17,24H,4-5,15-16H2,1-3H3;1H','InChIKey=BGZIFIGNOAUMEQ-UHFFFAOYSA-N','CCN(CC)CC(C)C(O)(Cc1ccccc1)c1ccc(Cl)cc1.Cl','1'),
	(58085,1,0,NULL,'Consistent with Molecular Formula','C18H23Cl2NO',340.2918,NULL,'F4EBDEA0588D8B6A-FICuS-01-9C','F4EBDEA0588D8B6A-FICTS-01-7B','F417794567005224-uuuuu-01-CB','InChI=1S/C18H22ClNO.ClH/c1-20(2)12-11-18(21,14-15-7-4-3-5-8-15)16-9-6-10-17(19)13-16;/h3-10,13,21H,11-12,14H2,1-2H3;1H','InChIKey=WYUGNZMGMNNDBW-UHFFFAOYSA-N','CN(C)CCC(O)(Cc1ccccc1)c1cccc(Cl)c1.Cl','1'),
	(58086,2,0,NULL,'Consistent with Molecular Formula','C20H33Cl2NO',374.3928,NULL,'6300C46D2CE224B7-FICuS-01-4C','6300C46D2CE224B7-FICTS-01-2B','63FC6388136FFDF9-uuuuu-01-2A','InChI=1S/C20H32ClNO.ClH/c1-4-22(5-2)15-16(3)20(23,17-9-7-6-8-10-17)18-11-13-19(21)14-12-18;/h11-14,16-17,23H,4-10,15H2,1-3H3;1H','InChIKey=YXAVSNIJYUQIJX-UHFFFAOYSA-N','CCN(CC)CC(C)C(O)(c1ccc(Cl)cc1)C1CCCCC1.Cl','1'),
	(58087,1,0,NULL,'Consistent with Molecular Formula','C20H27Cl2NO',368.3454,NULL,'D3697236E1E216D8-FICuS-01-4F','D3697236E1E216D8-FICTS-01-2E','D395D5D3DE6FCF96-uuuuu-01-48','InChI=1S/C20H26ClNO.ClH/c1-3-22(4-2)14-13-20(23,16-17-9-6-5-7-10-17)18-11-8-12-19(21)15-18;/h5-12,15,23H,3-4,13-14,16H2,1-2H3;1H','InChIKey=ZZVHCZFVKBPOAO-UHFFFAOYSA-N','CCN(CC)CCC(O)(Cc1ccccc1)c1cccc(Cl)c1.Cl','1'),
	(58088,1,0,NULL,'Consistent with Molecular Formula','C19H29Cl2NO2',374.3496,NULL,'45A9D6315DE10FDF-FICuS-01-77','45A9D6315DE10FDF-FICTS-01-56','455571D4626CD691-uuuuu-01-EE','InChI=1S/C19H28ClNO2.ClH/c20-18-8-4-7-17(15-18)19(22,16-5-2-1-3-6-16)9-10-21-11-13-23-14-12-21;/h4,7-8,15-16,22H,1-3,5-6,9-14H2;1H','InChIKey=DQAMWNOQBPEYAD-UHFFFAOYSA-N','Cl.OC(CCN1CCOCC1)(c1cccc(Cl)c1)C1CCCCC1','1'),
	(58089,1,0,NULL,'Consistent with Molecular Formula','C20H25Cl2NO',366.3296,'2-(3-Chlorophenyl)-1-phenyl-4-(pyrrolidin-1-yl)butan-2-ol hydrochloride','4FC660784C1DCC2A-FICuS-01-74','4FC660784C1DCC2A-FICTS-01-53','4F3AC79D73901564-uuuuu-01-FE','InChI=1S/C20H24ClNO.ClH/c21-19-10-6-9-18(15-19)20(23,11-14-22-12-4-5-13-22)16-17-7-2-1-3-8-17;/h1-3,6-10,15,23H,4-5,11-14,16H2;1H','InChIKey=QUBPOXDWLNTTHW-UHFFFAOYSA-N','Cl.OC(CCN1CCCC1)(Cc1ccccc1)c1cccc(Cl)c1','1'),
	(58090,2,0,NULL,'Consistent with Molecular Formula','C20H31Cl2NO',372.377,NULL,'9A12FC50F17155D1-FICuS-01-50','9A12FC50F17155D1-FICTS-01-2F','9AEE5BB5CEFC8C9F-uuuuu-01-73','InChI=1S/C20H30ClNO.ClH/c1-16(15-22-13-5-6-14-22)20(23,17-7-3-2-4-8-17)18-9-11-19(21)12-10-18;/h9-12,16-17,23H,2-8,13-15H2,1H3;1H','InChIKey=KWTMLILITYWZGS-UHFFFAOYSA-N','CC(CN1CCCC1)C(O)(c1ccc(Cl)cc1)C1CCCCC1.Cl','1'),
	(58091,2,0,NULL,'Consistent with Molecular Formula','C19H25Cl2NO',354.3186,NULL,'A044EE3A0FCD4C0D-FICuS-01-86','A044EE3A0FCD4C0D-FICTS-01-65','A0B849DF30409543-uuuuu-01-F4','InChI=1S/C19H24ClNO.ClH/c1-15(14-21(2)3)19(22,13-16-7-5-4-6-8-16)17-9-11-18(20)12-10-17;/h4-12,15,22H,13-14H2,1-3H3;1H','InChIKey=RABHCRISZRFQBG-UHFFFAOYSA-N','CC(CN(C)C)C(O)(Cc1ccccc1)c1ccc(Cl)cc1.Cl','1'),
	(58092,1,0,NULL,'Consistent with Molecular Formula','C19H31Cl2NO',360.366,NULL,'E46DB0A751778DE9-FICuS-01-72','E46DB0A751778DE9-FICTS-01-51','E49117426EFA54A7-uuuuu-01-0A','InChI=1S/C19H30ClNO.ClH/c1-3-21(4-2)14-13-19(22,16-9-6-5-7-10-16)17-11-8-12-18(20)15-17;/h8,11-12,15-16,22H,3-7,9-10,13-14H2,1-2H3;1H','InChIKey=XHOLFORFNHKICS-UHFFFAOYSA-N','CCN(CC)CCC(O)(c1cccc(Cl)c1)C1CCCCC1.Cl','1'),
	(58093,4,0,'6270-51-5','Consistent with Molecular Formula','C29H36N2O12',604.6096,'ISORESERPILINE, CITRATE\nIsoreserpiline, citrate (1:1)','9431EDBEF2DC57D1-FICuS-01-88','9431EDBEF2DC57D1-FICTS-01-67','2C71CC029D766889-uuuuu-01-04','InChI=1S/C23H28N2O5.C6H8O7/c1-12-16-10-25-6-5-13-15-8-20(27-2)21(28-3)9-18(15)24-22(13)19(25)7-14(16)17(11-30-12)23(26)29-4;7-3(8)1-6(13,5(11)12)2-4(9)10/h8-9,11-12,14,16,19,24H,5-7,10H2,1-4H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=PEXDQBIIYNZYBT-UHFFFAOYSA-N','COC(=O)C1=COC(C)C2CN3CCc4c([nH]c5cc(OC)c(OC)cc45)C3CC12.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(58094,1,0,NULL,'Consistent with Molecular Formula','C21H27Cl2NO',380.3564,NULL,'B05ACE12952D28D4-FICuS-01-60','B05ACE12952D28D4-FICTS-01-3F','B0A669F7AAA0F19A-uuuuu-01-2F','InChI=1S/C21H26ClNO.ClH/c22-20-11-7-10-19(16-20)21(24,17-18-8-3-1-4-9-18)12-15-23-13-5-2-6-14-23;/h1,3-4,7-11,16,24H,2,5-6,12-15,17H2;1H','InChIKey=JMXNZSWOXYLNSM-UHFFFAOYSA-N','Cl.OC(CCN1CCCCC1)(Cc1ccccc1)c1cccc(Cl)c1','1'),
	(58095,2,0,NULL,'Consistent with Molecular Formula','C21H27Cl2NO',380.3564,NULL,'8DF1DF5101B35979-FICuS-01-5E','8DF1DF5101B35979-FICTS-01-3D','8D0D78B43E3E8037-uuuuu-01-0D','InChI=1S/C21H26ClNO.ClH/c1-17(16-23-13-5-6-14-23)21(24,15-18-7-3-2-4-8-18)19-9-11-20(22)12-10-19;/h2-4,7-12,17,24H,5-6,13-16H2,1H3;1H','InChIKey=DENNXZVAYNVUGT-UHFFFAOYSA-N','CC(CN1CCCC1)C(O)(Cc1ccccc1)c1ccc(Cl)cc1.Cl','1'),
	(58096,0,0,'7253-98-7','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'FCB39936F5268ABC-FICuS-01-81','FCB39936F5268ABC-FICTS-01-60','FCB39936F5268ABC-uuuuu-01-30','InChI=1S/C11H14N2O3/c1-3-16-10(14)8-4-6-9(7-5-8)13-11(15)12-2/h4-7H,3H2,1-2H3,(H2,12,13,15)','InChIKey=RDKOZKWHANEUNF-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)NC)cc1',NULL),
	(58097,0,0,'91332-70-6','Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'3B3EE26BCC69C057-FICuS-01-77','3B3EE26BCC69C057-FICTS-01-56','3B3EE26BCC69C057-uuuuu-01-26','InChI=1S/C11H13N3O4/c1-3-18-10(15)8-4-6-9(7-5-8)12-11(16)14(2)13-17/h4-7H,3H2,1-2H3,(H,12,16)','InChIKey=ZVYJGCXYLLHICA-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)N(C)N=O)cc1',NULL),
	(58098,0,0,'7253-99-8','Consistent with Molecular Formula','C7H10N4O',166.1822,NULL,'EA55017D5024755A-FICuS-01-40','EA55017D5024755A-FICTS-01-1F','EA55017D5024755A-uuuuu-01-EF','InChI=1S/C7H10N4O/c8-3-1-5-10-7(12)11-6-2-4-9/h1-2,5-6H2,(H2,10,11,12)','InChIKey=USOVWWLFOREQSN-UHFFFAOYSA-N','N#CCCNC(=O)NCCC#N',NULL),
	(58099,0,0,'60285-25-8','Consistent with Molecular Formula','C7H9N5O2',195.1804,'Urea, N,N\'-bis(2-cyanoethyl)-N-nitroso-','4735ABA57E06FFE0-FICuS-01-76','4735ABA57E06FFE0-FICTS-01-55','4735ABA57E06FFE0-uuuuu-01-25','InChI=1S/C7H9N5O2/c8-3-1-5-10-7(13)12(11-14)6-2-4-9/h1-2,5-6H2,(H,10,13)','InChIKey=UJMHIEGWBATPGL-UHFFFAOYSA-N','N#CCCNC(=O)N(CCC#N)N=O',NULL),
	(58100,0,0,'7254-00-4','Consistent with Molecular Formula','C10H17ClN4O',244.7235,NULL,'3F170FBD26BCD0E1-FICuS-01-7B','3F170FBD26BCD0E1-FICTS-01-5A','3FEBA858193109AF-uuuuu-01-1A','InChI=1S/C10H16N4O.ClH/c11-9-8(12-6-13-9)10(15)14-7-4-2-1-3-5-7;/h6-7H,1-5,11H2,(H,12,13)(H,14,15);1H','InChIKey=JBFFXLJKWOVFSR-UHFFFAOYSA-N','Cl.Nc1nc[nH]c1C(=O)NC1CCCCC1',NULL),
	(58101,0,0,'7254-01-5','Consistent with Molecular Formula','C3H6N6S',158.1806,NULL,'37C90E8AC778B052-FICuS-01-5D','37C90E8AC778B052-FICTS-01-3C','37C90E8AC778B052-uuuuu-01-0C','InChI=1S/C3H6N6S/c4-2(7-6)1-3(5)9-10-8-1/h6H2,(H2,4,7)(H2,5,9)','InChIKey=QSRWMKJJFHFJFS-UHFFFAOYSA-N','N=C(NN)c1nsnc1N',NULL),
	(58102,0,0,'20939-17-7','Consistent with Molecular Formula','C2H2N2S3',150.2312,NULL,'12ED171867D7AE05-FICuS-01-57','B0311EB73D1290B9-FICTS-01-29','12ED171867D7AE05-uuuuu-01-06','InChI=1S/C2H2N2S3/c5-1-3-2(6)7-4-1/h(H2,3,4,5,6)','InChIKey=OTNSJAUBOYWVEB-UHFFFAOYSA-N','S=c1[nH]sc(=S)[nH]1',NULL),
	(58103,0,0,'123-22-8','Consistent with Molecular Formula','C4H11O3P',138.1029,'Ethyl phosphite, (C2H5O)2(OH)P','5B6FEC70D3AD7A23-FICuS-01-82','A730CDC743D31CC8-FICTS-01-4F','5B6FEC70D3AD7A23-uuuuu-01-31','InChI=1S/C4H11O3P/c1-3-6-8(5)7-4-2/h5H,3-4H2,1-2H3','InChIKey=SULWMEGSVQCTSK-UHFFFAOYSA-N','CCOP(O)OCC',NULL),
	(58104,2,0,'20299-81-4','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'7E9614DD378936F9-FICuS-01-62','C4E3DE7D4D37A024-FICTS-01-52','7E9614DD378936F9-uuuuu-01-11','InChI=1S/C12H15NO2/c1-3-6-13-11(14)9-5-4-8(2)7-10(9)12(13)15/h3-4,9-10H,1,5-7H2,2H3','InChIKey=KJIUXRIHBJRJEP-UHFFFAOYSA-N','C=CCN1C(=O)C2CC=C(C)CC2C1=O','1'),
	(58105,1,0,'35123-06-9','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'C3FA5433FBB79188-FICuS-01-6E','B0EEC2F51FCE8EA8-FICTS-01-87','C3FA5433FBB79188-uuuuu-01-1D','InChI=1S/C5H11NO2/c1-4(7)5(8)6(2)3/h4,7H,1-3H3','InChIKey=YEBLAXBYYVCOLT-UHFFFAOYSA-N','CC(O)C(=O)N(C)C','1'),
	(58106,1,0,NULL,'Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'657871F50FD61CDD-FICuS-01-70','657871F50FD61CDD-FICTS-01-4F','657871F50FD61CDD-uuuuu-01-1F','InChI=1S/C6H9NO3/c1-4-6(9)7(3-10-4)5(2)8/h4H,3H2,1-2H3','InChIKey=JILWIAKEBBJCDK-UHFFFAOYSA-N','CC(=O)N1COC(C)C1=O','1'),
	(58107,0,0,'14258-40-3','Consistent with Molecular Formula','C6H11ClO3',166.6041,NULL,'E0111C746E7D3822-FICuS-01-42','E0111C746E7D3822-FICTS-01-21','E0111C746E7D3822-uuuuu-01-F1','InChI=1S/C6H11ClO3/c1-6(8)10-5-4-9-3-2-7/h2-5H2,1H3','InChIKey=ZUZWLUYOVJTJAG-UHFFFAOYSA-N','CC(=O)OCCOCCCl',NULL),
	(58108,1,0,NULL,'Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'C614896A81AD3B7E-FICuS-01-6C','2A146C8AD03BDA76-FICTS-01-4B','C614896A81AD3B7E-uuuuu-01-1B','InChI=1S/C6H13NO3/c1-5(8)6(9)7-3-4-10-2/h5,8H,3-4H2,1-2H3,(H,7,9)','InChIKey=LXMAHSKZRMYRDE-UHFFFAOYSA-N','COCCNC(=O)C(C)O','1'),
	(58109,1,0,NULL,'Consistent with Molecular Formula','C7H9ClO4',192.5987,NULL,'5E4B5087CAE1021E-FICuS-01-5D','5E4B5087CAE1021E-FICTS-01-3C','5E4B5087CAE1021E-uuuuu-01-0C','InChI=1S/C7H9ClO4/c1-3-4-11-6(9)5(2)12-7(8)10/h3,5H,1,4H2,2H3','InChIKey=YLVWFDUGVDQYQY-UHFFFAOYSA-N','C=CCOC(=O)C(C)OC(=O)Cl','1'),
	(58110,0,0,'106-74-1','Consistent with Molecular Formula','C7H12O3',144.17,'Cellosolve acrylate\nEthoxyethyl acrylate\n2-Ethoxyethyl acrylate\n2-Ethoxyethyl 2-propenoate\nEthanol, 2-ethoxy-, acrylate\nAcrylic acid, 2-ethoxyethanol ester\nEthylene glycol monoethyl ether acrylate\nEthylene glycol monoethyl ether propenoate\nWLN: 2O2OV1U1\n2-Propenoic acid, 2-ethoxyethyl ester\nAcrylic acid, 2-ethoxyethyl ester','F91A6E31C5BADB4B-FICuS-01-8E','F91A6E31C5BADB4B-FICTS-01-6D','F91A6E31C5BADB4B-uuuuu-01-3D','InChI=1S/C7H12O3/c1-3-7(8)10-6-5-9-4-2/h3H,1,4-6H2,2H3','InChIKey=FWWXYLGCHHIKNY-UHFFFAOYSA-N','C=CC(=O)OCCOCC',NULL),
	(58111,1,0,NULL,'Consistent with Molecular Formula','C7H12O5',176.1688,NULL,'ADFDF32419C05D89-FICuS-01-7C','ADFDF32419C05D89-FICTS-01-5B','ADFDF32419C05D89-uuuuu-01-2B','InChI=1S/C7H12O5/c1-4-11-7(9)12-5(2)6(8)10-3/h5H,4H2,1-3H3','InChIKey=QTFNQMFEHUAHPP-UHFFFAOYSA-N','CCOC(=O)OC(C)C(=O)OC','1'),
	(58112,1,0,'6280-18-8','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'6C4FF1776D1E3A93-FICuS-01-6F','6C4FF1776D1E3A93-FICTS-01-4E','6C4FF1776D1E3A93-uuuuu-01-1E','InChI=1S/C7H13NO3/c1-5(11-6(2)9)7(10)8(3)4/h5H,1-4H3','InChIKey=REUPEIPRASIZOF-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)N(C)C','1'),
	(58113,1,0,'63333-98-2','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'7B4938E7B5721704-FICuS-01-40','77871F4A84FC1438-FICTS-01-34','7B4938E7B5721704-uuuuu-01-EF','InChI=1S/C7H15NO2/c1-4-8(5-2)7(10)6(3)9/h6,9H,4-5H2,1-3H3','InChIKey=QEDKUQXNXOLGMP-UHFFFAOYSA-N','CCN(CC)C(=O)C(C)O','1'),
	(58114,1,0,'64058-34-0','Consistent with Molecular Formula','C7H15NO4',177.1998,'Propanamide, 2-hydroxy-N,N-bis(2-hydroxyethyl)-','19CE92FEBEA99D3F-FICuS-01-A6','19CE92FEBEA99D3F-FICTS-01-85','19CE92FEBEA99D3F-uuuuu-01-55','InChI=1S/C7H15NO4/c1-6(11)7(12)8(2-4-9)3-5-10/h6,9-11H,2-5H2,1H3','InChIKey=BHPGWLIKLOJOGR-UHFFFAOYSA-N','CC(O)C(=O)N(CCO)CCO','1'),
	(58115,0,0,'89-96-3','Consistent with Molecular Formula','C8H9Cl',140.6121,'o-Chloroethylbenzene\n2-Ethylchlorobenzene\n1-Chloro-2-ethylbenzene\nBenzene, 1-chloro-2-ethyl-\nBenzene, 1-chloro-2-ethyl-','A001787E1C374213-FICuS-01-2C','A001787E1C374213-FICTS-01-0B','A001787E1C374213-uuuuu-01-DB','InChI=1S/C8H9Cl/c1-2-7-5-3-4-6-8(7)9/h3-6H,2H2,1H3','InChIKey=CVGAWKYSRYXQOI-UHFFFAOYSA-N','CCc1ccccc1Cl',NULL),
	(58116,1,0,NULL,'Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'E7394EDF9E333564-FICuS-01-68','E7394EDF9E333564-FICTS-01-47','E7394EDF9E333564-uuuuu-01-17','InChI=1S/C8H12O4/c1-4-5-11-8(10)6(2)12-7(3)9/h4,6H,1,5H2,2-3H3','InChIKey=XZPZILMLVUOTCL-UHFFFAOYSA-N','C=CCOC(=O)C(C)OC(C)=O','1'),
	(58117,1,0,NULL,'Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'59C2EF592D8BED5D-FICuS-01-95','59C2EF592D8BED5D-FICTS-01-74','59C2EF592D8BED5D-uuuuu-01-44','InChI=1S/C9H16O5/c1-4-5-6-13-8(10)7(2)14-9(11)12-3/h7H,4-6H2,1-3H3','InChIKey=LFUPQMBZBNCLKI-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)OC','1'),
	(58118,1,0,NULL,'Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'19D25C447C4F00AF-FICuS-01-62','19D25C447C4F00AF-FICTS-01-41','19D25C447C4F00AF-uuuuu-01-11','InChI=1S/C9H17NO3/c1-5-10(6-2)9(12)7(3)13-8(4)11/h7H,5-6H2,1-4H3','InChIKey=DQFWBYLPCJECDU-UHFFFAOYSA-N','CCN(CC)C(=O)C(C)OC(C)=O','1'),
	(58119,0,0,'13633-84-6','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'AEE52C495F8607CA-FICuS-01-7D','AEE52C495F8607CA-FICTS-01-5C','AEE52C495F8607CA-uuuuu-01-2C','InChI=1S/C10H10O2/c1-3-10(11)12-9-7-5-4-6-8(9)2/h3-7H,1H2,2H3','InChIKey=GCIHZDWTJCGMDK-UHFFFAOYSA-N','C=CC(=O)Oc1ccccc1C',NULL),
	(58120,0,0,'63906-53-6','Consistent with Molecular Formula','C10H12OS',180.2642,'Acetic acid, thiol-, o-ethylphenyl ester\nAcetic acid, thio-, S-(2-ethylphenyl) ester\nWLN: 2R BSV1\nEthanethioic acid, S-(2-ethylphenyl) ester','299A9143C5D092E2-FICuS-01-4B','299A9143C5D092E2-FICTS-01-2A','299A9143C5D092E2-uuuuu-01-FA','InChI=1S/C10H12OS/c1-3-9-6-4-5-7-10(9)12-8(2)11/h4-7H,3H2,1-2H3','InChIKey=SLVAAKBEZYSRJE-UHFFFAOYSA-N','CCc1ccccc1SC(C)=O',NULL),
	(58121,1,0,'2051-96-9','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'A6E2F69598D6DE3F-FICuS-01-8C','1C933C167E15E3E9-FICTS-01-3B','A6E2F69598D6DE3F-uuuuu-01-3B','InChI=1S/C10H12O3/c1-8(11)10(12)13-7-9-5-3-2-4-6-9/h2-6,8,11H,7H2,1H3','InChIKey=ZYTLPUIDJRKAAM-UHFFFAOYSA-N','CC(O)C(=O)OCc1ccccc1','1'),
	(58122,0,0,'29880-63-5','Consistent with Molecular Formula','C10H14OS',182.28,NULL,'3521803A2F8395CB-FICuS-01-44','3521803A2F8395CB-FICTS-01-23','3521803A2F8395CB-uuuuu-01-F3','InChI=1S/C10H14OS/c1-7(11)8-5-6-9(12-8)10(2,3)4/h5-6H,1-4H3','InChIKey=AHABAANUAYYPCC-UHFFFAOYSA-N','CC(=O)c1ccc(C(C)(C)C)s1',NULL),
	(58123,2,0,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'EF3CC83B85152B01-FICuS-01-60','EF3CC83B85152B01-FICTS-01-3F','EF3CC83B85152B01-uuuuu-01-0F','InChI=1S/C10H14O4/c1-5-7(3)13-10(12)8(4)14-9(11)6-2/h5-8H,1-2H2,3-4H3','InChIKey=JBHOMYYBUJZMPN-UHFFFAOYSA-N','C=CC(=O)OC(C)C(=O)OC(C)C=C','1'),
	(58124,2,0,'16491-65-9','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'84EB844F6F7D2DB3-FICuS-01-82','84EB844F6F7D2DB3-FICTS-01-61','84EB844F6F7D2DB3-uuuuu-01-31','InChI=1S/C10H16O2/c1-3-10(11)12-9-6-4-8(2)5-7-9/h3,8-9H,1,4-7H2,2H3','InChIKey=RXOMMEFYXLIGTD-UHFFFAOYSA-N','C=CC(=O)OC1CCC(C)CC1','1'),
	(58125,1,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'D982F1FFCD41CFDF-FICuS-01-B0','D982F1FFCD41CFDF-FICTS-01-8F','D982F1FFCD41CFDF-uuuuu-01-5F','InChI=1S/C10H16O4/c1-5-9(11)14-8(4)10(12)13-6-7(2)3/h5,7-8H,1,6H2,2-4H3','InChIKey=OEKPRRGAVCJGSW-UHFFFAOYSA-N','C=CC(=O)OC(C)C(=O)OCC(C)C','1'),
	(58126,0,0,'7419-97-8','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'CC03F5C115260890-FICuS-01-3E','CC03F5C115260890-FICTS-01-1D','CC03F5C115260890-uuuuu-01-ED','InChI=1S/C10H20O3/c1-3-4-5-6-8-13-9-7-10(11)12-2/h3-9H2,1-2H3','InChIKey=JKGNYUOLVIUBHL-UHFFFAOYSA-N','CCCCCCOCCC(=O)OC',NULL),
	(58127,1,0,NULL,'Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'99F0DE10FBD2D635-FICuS-01-79','99F0DE10FBD2D635-FICTS-01-58','99F0DE10FBD2D635-uuuuu-01-28','InChI=1S/C11H18O4/c1-7(2)6-14-11(13)9(5)15-10(12)8(3)4/h7,9H,3,6H2,1-2,4-5H3','InChIKey=YOJJQENMQOMOTE-UHFFFAOYSA-N','C=C(C)C(=O)OC(C)C(=O)OCC(C)C','1'),
	(58128,1,0,'42928-85-8','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'446FBC2A19F26943-FICuS-01-5B','446FBC2A19F26943-FICTS-01-3A','446FBC2A19F26943-uuuuu-01-0A','InChI=1S/C11H20O2/c1-4-6-7-8-9-10(3)13-11(12)5-2/h5,10H,2,4,6-9H2,1,3H3','InChIKey=PKCKEGFHGRMLNH-UHFFFAOYSA-N','C=CC(=O)OC(C)CCCCCC','1'),
	(58129,1,0,NULL,'Consistent with Molecular Formula','C11H20O5',232.276,NULL,'2408C278B2938F0A-FICuS-01-48','2408C278B2938F0A-FICTS-01-27','2408C278B2938F0A-uuuuu-01-F7','InChI=1S/C11H20O5/c1-4-5-6-7-8-15-11(13)16-9(2)10(12)14-3/h9H,4-8H2,1-3H3','InChIKey=UATKRHGOBTZXKC-UHFFFAOYSA-N','CCCCCCOC(=O)OC(C)C(=O)OC','1'),
	(58130,1,0,NULL,'Consistent with Molecular Formula','C11H20O5',232.276,NULL,'A81647A872BC51D2-FICuS-01-55','A81647A872BC51D2-FICTS-01-34','A81647A872BC51D2-uuuuu-01-04','InChI=1S/C11H20O5/c1-4-6-8-14-10(12)9(3)16-11(13)15-7-5-2/h9H,4-8H2,1-3H3','InChIKey=PQBXRACZRRKSHV-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)OCCC','1'),
	(58131,0,0,'21834-30-0','Consistent with Molecular Formula','C11H26N10',298.3934,NULL,'4FE057F29F8D48FC-FICuS-01-8A','4FE057F29F8D48FC-FICTS-01-69','4FE057F29F8D48FC-uuuuu-01-39','InChI=1S/C11H26N10/c12-1-5-16-9-18-10(17-6-2-13)20-11(19-9)21(7-3-14)8-4-15/h1-8,12-15H2,(H2,16,17,18,19,20)','InChIKey=IPRYMDXMUSSBKM-UHFFFAOYSA-N','NCCNc1nc(NCCN)nc(N(CCN)CCN)n1',NULL),
	(58132,0,0,'16837-38-0','Consistent with Molecular Formula','C12H8N2O3',228.2068,'Nicotinic anhydride','0C3E4273B2EDA90A-FICuS-01-6A','0C3E4273B2EDA90A-FICTS-01-49','0C3E4273B2EDA90A-uuuuu-01-19','InChI=1S/C12H8N2O3/c15-11(9-3-1-5-13-7-9)17-12(16)10-4-2-6-14-8-10/h1-8H','InChIKey=VPODXHOUBDCEHN-UHFFFAOYSA-N','O=C(OC(=O)c1cccnc1)c1cccnc1',NULL),
	(58133,1,0,'36467-33-1','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'028B2346AD5EB1DC-FICuS-01-6B','028B2346AD5EB1DC-FICTS-01-4A','028B2346AD5EB1DC-uuuuu-01-1A','InChI=1S/C12H14O3/c1-2-12(13)9-3-5-10(6-4-9)14-7-11-8-15-11/h3-6,11H,2,7-8H2,1H3','InChIKey=SBINQSTVVUJXNJ-UHFFFAOYSA-N','CCC(=O)c1ccc(OCC2CO2)cc1','1'),
	(58134,0,0,'23597-82-2','Consistent with Molecular Formula','C12H17NO2',207.2718,'Nicotherm\nHexyl nicotinate\nNicotinic acid, hexyl ester\n3-Pyridinecarboxylic acid, hexyl ester','87F551F8C80730E5-FICuS-01-54','87F551F8C80730E5-FICTS-01-33','87F551F8C80730E5-uuuuu-01-03','InChI=1S/C12H17NO2/c1-2-3-4-5-9-15-12(14)11-7-6-8-13-10-11/h6-8,10H,2-5,9H2,1H3','InChIKey=RVYGVBZGSFLJKH-UHFFFAOYSA-N','CCCCCCOC(=O)c1cccnc1',NULL),
	(58135,2,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'A3F50FAF41D28855-FICuS-01-68','A3F50FAF41D28855-FICTS-01-47','A3F50FAF41D28855-uuuuu-01-17','InChI=1S/C12H17NO2/c1-2-12(13)8-14-11(15-9-12)10-6-4-3-5-7-10/h3-7,11H,2,8-9,13H2,1H3','InChIKey=JHIAKAZJCSUZRH-UHFFFAOYSA-N','CCC1(N)COC(c2ccccc2)OC1','1'),
	(58136,1,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'F36D4F331AD6D186-FICuS-01-69','F36D4F331AD6D186-FICTS-01-48','F36D4F331AD6D186-uuuuu-01-18','InChI=1S/C12H18O4/c1-3-11(13)15-9(2)12(14)16-10-7-5-4-6-8-10/h3,9-10H,1,4-8H2,2H3','InChIKey=KRPLFLDKSIHMEK-UHFFFAOYSA-N','C=CC(=O)OC(C)C(=O)OC1CCCCC1','1'),
	(58137,1,0,NULL,'Consistent with Molecular Formula','C19H27?N2O3S',363.4939,NULL,'1092DD716B67C837-FICuS-01-4D','1092DD716B67C837-FICTS-01-2C','1092DD716B67C837-uuuuu-01-FC','InChI=1S/C12H20N2.C7H8O3S/c1-13-8-4-6-11(10-13)12-7-5-9-14(12,2)3;1-6-2-4-7(5-3-6)11(8,9)10/h4,6,8,10,12H,5,7,9H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+2;/p-1','InChIKey=YPMBAIOKDXKFQH-UHFFFAOYSA-M','*.C[n+]1cccc(C2CCC[N+]2(C)C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(58138,2,0,'86178-38-3','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'3FBDB037A9890A99-FICuS-01-70','3FBDB037A9890A99-FICTS-01-4F','3FBDB037A9890A99-uuuuu-01-1F','InChI=1S/C12H20O2/c1-5-11(13)14-10-6-9(2)7-12(3,4)8-10/h5,9-10H,1,6-8H2,2-4H3','InChIKey=ZMTBGVBNTHTBEC-UHFFFAOYSA-N','C=CC(=O)OC1CC(C)CC(C)(C)C1','1'),
	(58139,1,0,NULL,'Consistent with Molecular Formula','C12H22O5',246.3028,NULL,'4C70DADBDBC393D7-FICuS-01-93','4C70DADBDBC393D7-FICTS-01-72','4C70DADBDBC393D7-uuuuu-01-42','InChI=1S/C12H22O5/c1-4-6-8-15-11(13)10(3)17-12(14)16-9-7-5-2/h10H,4-9H2,1-3H3','InChIKey=XOCVAKNKZYRMDE-UHFFFAOYSA-N','CCCCOC(=O)OC(C)C(=O)OCCCC','1'),
	(58140,1,0,NULL,'Consistent with Molecular Formula','C12H22O5',246.3028,NULL,'8954F07969EE79C9-FICuS-01-6C','8954F07969EE79C9-FICTS-01-4B','8954F07969EE79C9-uuuuu-01-1B','InChI=1S/C12H22O5/c1-4-6-7-8-9-16-11(13)10(3)17-12(14)15-5-2/h10H,4-9H2,1-3H3','InChIKey=XIDLATCSZWUBHP-UHFFFAOYSA-N','CCCCCCOC(=O)C(C)OC(=O)OCC','1'),
	(58141,2,0,NULL,'Consistent with Molecular Formula','C13H18O7',286.281,NULL,'4634546205325D60-FICuS-01-12','4634546205325D60-FICTS-01-F1','4634546205325D60-uuuuu-01-C1','InChI=1S/C13H18O7/c1-5-7-17-11(14)9(3)19-13(16)20-10(4)12(15)18-8-6-2/h5-6,9-10H,1-2,7-8H2,3-4H3','InChIKey=VFQMNLRSSLAMTM-UHFFFAOYSA-N','C=CCOC(=O)C(C)OC(=O)OC(C)C(=O)OCC=C','1'),
	(58142,1,0,NULL,'Consistent with Molecular Formula','C13H21ClO4',276.7595,NULL,'EEEC4A51D79DEE15-FICuS-01-9C','EEEC4A51D79DEE15-FICTS-01-7B','EEEC4A51D79DEE15-uuuuu-01-4B','InChI=1S/C13H21ClO4/c1-4-5-6-7-8-12(15)18-11(3)13(16)17-9-10(2)14/h11H,2,4-9H2,1,3H3','InChIKey=PMQVNABRZNUHNK-UHFFFAOYSA-N','C=C(Cl)COC(=O)C(C)OC(=O)CCCCCC','1'),
	(58143,1,0,NULL,'Consistent with Molecular Formula','C13H24O5',260.3296,NULL,'4347C3CCD89E38A8-FICuS-01-73','4347C3CCD89E38A8-FICTS-01-52','4347C3CCD89E38A8-uuuuu-01-22','InChI=1S/C13H24O5/c1-4-6-8-10-17-13(15)18-11(3)12(14)16-9-7-5-2/h11H,4-10H2,1-3H3','InChIKey=SDRZBBMORAFQMX-UHFFFAOYSA-N','CCCCCOC(=O)OC(C)C(=O)OCCCC','1'),
	(58144,0,0,'7709-10-6','Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'6A45871D8DB0E1BA-FICuS-01-72','6A45871D8DB0E1BA-FICTS-01-51','6A45871D8DB0E1BA-uuuuu-01-21','InChI=1S/C13H25NO2/c1-4-7-9-14(10-8-5-2)11-12-16-13(15)6-3/h6H,3-5,7-12H2,1-2H3','InChIKey=UOZJCRSVUOQDNJ-UHFFFAOYSA-N','C=CC(=O)OCCN(CCCC)CCCC',NULL),
	(58145,1,0,NULL,'Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'B11EEEFAC07B4E1A-FICuS-01-98','B11EEEFAC07B4E1A-FICTS-01-77','B11EEEFAC07B4E1A-uuuuu-01-47','InChI=1S/C13H25NO3/c1-4-5-6-7-8-9-10-14-13(16)11(2)17-12(3)15/h11H,4-10H2,1-3H3,(H,14,16)','InChIKey=OJWAQKUMNXQYRY-UHFFFAOYSA-N','CCCCCCCCNC(=O)C(C)OC(C)=O','1'),
	(58146,0,0,'3612-79-1','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'37C9D6783D215916-FICuS-01-45','37C9D6783D215916-FICTS-01-24','37C9D6783D215916-uuuuu-01-F4','InChI=1S/C14H12N2O4/c17-13(11-3-1-5-15-9-11)19-7-8-20-14(18)12-4-2-6-16-10-12/h1-6,9-10H,7-8H2','InChIKey=LNACTWXLKXAXJI-UHFFFAOYSA-N','O=C(OCCOC(=O)c1cccnc1)c1cccnc1',NULL),
	(58147,2,0,NULL,'Consistent with Molecular Formula','C14H20Cl2O4',323.2156,NULL,'6640307FDC19C066-FICuS-01-47','6640307FDC19C066-FICTS-01-26','6640307FDC19C066-uuuuu-01-F6','InChI=1S/C14H20Cl2O4/c15-7-3-9-19-13(17)11-5-1-2-6-12(11)14(18)20-10-4-8-16/h1-2,11-12H,3-10H2','InChIKey=CRCHGHQKJASMAS-UHFFFAOYSA-N','O=C(OCCCCl)C1CC=CCC1C(=O)OCCCCl','1'),
	(58148,2,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'F66D56630ADB192D-FICuS-01-68','F66D56630ADB192D-FICTS-01-47','F66D56630ADB192D-uuuuu-01-17','InChI=1S/C14H26O2/c1-5-8-9-13(6-2)11-10-12(4)16-14(15)7-3/h7,12-13H,3,5-6,8-11H2,1-2,4H3','InChIKey=VVLHWRBFHSDCKY-UHFFFAOYSA-N','C=CC(=O)OC(C)CCC(CC)CCCC','1'),
	(58149,1,0,NULL,'Consistent with Molecular Formula','C14H26O5',274.3564,NULL,'05013ECCA4BB585C-FICuS-01-69','05013ECCA4BB585C-FICTS-01-48','05013ECCA4BB585C-uuuuu-01-18','InChI=1S/C14H26O5/c1-4-6-8-9-11-18-14(16)19-12(3)13(15)17-10-7-5-2/h12H,4-11H2,1-3H3','InChIKey=FDMASJRPIXKKSS-UHFFFAOYSA-N','CCCCCCOC(=O)OC(C)C(=O)OCCCC','1'),
	(58150,2,0,NULL,'Consistent with Molecular Formula','C15H24O8',332.3498,NULL,'22D52BC5A3440A15-FICuS-01-43','22D52BC5A3440A15-FICTS-01-22','22D52BC5A3440A15-uuuuu-01-F2','InChI=1S/C15H24O8/c1-10(22-12(3)16)14(18)20-8-6-5-7-9-21-15(19)11(2)23-13(4)17/h10-11H,5-9H2,1-4H3','InChIKey=LNCHADWZXKSXCS-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)OCCCCCOC(=O)C(C)OC(C)=O','1'),
	(58151,0,0,NULL,'Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'BC46AD06AB22EC98-FICuS-01-81','BC46AD06AB22EC98-FICTS-01-60','BC46AD06AB22EC98-uuuuu-01-30','InChI=1S/C16H11NO2/c18-16(13-7-4-10-17-11-13)19-15-9-3-6-12-5-1-2-8-14(12)15/h1-11H','InChIKey=GFOTUSBDFFTGJB-UHFFFAOYSA-N','O=C(Oc1cccc2ccccc12)c1cccnc1',NULL),
	(58152,0,0,'6954-93-4','Consistent with Molecular Formula','C16H13NO',235.2848,'8-Quinolinol, 5-benzyl-\nWLN: T66 BNJ G1R& JQ\n8-Quinolinol, 5-(phenylmethyl)-','DF14DA7D047BE59F-FICuS-01-8C','DF14DA7D047BE59F-FICTS-01-6B','DF14DA7D047BE59F-uuuuu-01-3B','InChI=1S/C16H13NO/c18-15-9-8-13(11-12-5-2-1-3-6-12)14-7-4-10-17-16(14)15/h1-10,18H,11H2','InChIKey=XMMNJZRNOIZBDA-UHFFFAOYSA-N','Oc1ccc(Cc2ccccc2)c2cccnc12',NULL),
	(58153,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H15Cl3O2 in C16H14Cl4O2','C16H15?Cl4O2',381.1053,NULL,'F2F195A41AB66794-FICuS-01-5D','F2F195A41AB66794-FICTS-01-3C','F2F195A41AB66794-uuuuu-01-0C','InChI=1S/C16H15Cl3O2.Cl/c17-6-7-20-8-9-21-16-14(10-13(18)11-15(16)19)12-4-2-1-3-5-12;/h1-5,10-11H,6-9H2;','InChIKey=YUXRSLAJFWQMGE-UHFFFAOYSA-N','*Cl.ClCCOCCOc1c(Cl)cc(Cl)cc1-c1ccccc1',NULL),
	(58154,0,0,'5338-17-0','Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'0D94E73D9860EE3C-FICuS-01-72','0D94E73D9860EE3C-FICTS-01-51','0D94E73D9860EE3C-uuuuu-01-21','InChI=1S/C16H25NO2/c1-2-3-4-5-6-7-8-9-13-19-16(18)15-11-10-12-17-14-15/h10-12,14H,2-9,13H2,1H3','InChIKey=OVSJCKDIBDNMMK-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)c1cccnc1',NULL),
	(58155,1,0,NULL,'Consistent with Molecular Formula','C16H30O5',302.41,NULL,'8DB28F1A1B1C2A28-FICuS-01-6B','8DB28F1A1B1C2A28-FICTS-01-4A','8DB28F1A1B1C2A28-uuuuu-01-1A','InChI=1S/C16H30O5/c1-4-6-8-10-12-19-15(17)14(3)21-16(18)20-13-11-9-7-5-2/h14H,4-13H2,1-3H3','InChIKey=WJYVFPIAUQHPIY-UHFFFAOYSA-N','CCCCCCOC(=O)OC(C)C(=O)OCCCCCC','1'),
	(58156,0,0,'3612-78-0','Consistent with Molecular Formula','C18H29NO2',291.4326,NULL,'BF7B592FF8C30E07-FICuS-01-7E','BF7B592FF8C30E07-FICTS-01-5D','BF7B592FF8C30E07-uuuuu-01-2D','InChI=1S/C18H29NO2/c1-2-3-4-5-6-7-8-9-10-11-15-21-18(20)17-13-12-14-19-16-17/h12-14,16H,2-11,15H2,1H3','InChIKey=OOBIYKZOAIQDEC-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)c1cccnc1',NULL),
	(58157,0,1,'506-42-3','Consistent with Molecular Formula','C18H36O',268.4818,'Elaidyl alcohol\ntrans-9-Octadecen-1-ol\n9-Octadecen-1-ol, trans-\n9-Octadecen-1-ol, (E)-\n9-Octadecen-1-ol, (E)-','F8DABBA40229FAAC-FICuS-01-9B','F8DABBA40229FAAC-FICTS-01-7A','F8DABBA40229FAAC-uuuuu-01-4A','InChI=1S/C18H36O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19/h9-10,19H,2-8,11-18H2,1H3','InChIKey=ALSTYHKOOCGGFT-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCO','1'),
	(58158,0,0,NULL,'Consistent with Molecular Formula','C19H25N3',295.4266,NULL,'C1A39127CA5F0058-FICuS-01-4E','C1A39127CA5F0058-FICTS-01-2D','C1A39127CA5F0058-uuuuu-01-FD','InChI=1S/C19H25N3/c1-15-4-8-17(9-5-15)21-12-19(3,20)13-22(14-21)18-10-6-16(2)7-11-18/h4-11H,12-14,20H2,1-3H3','InChIKey=LUXGSHDLNVALHF-UHFFFAOYSA-N','Cc1ccc(N2CN(c3ccc(C)cc3)CC(C)(N)C2)cc1',NULL),
	(58159,0,0,'13402-02-3','Consistent with Molecular Formula','C19H36O2',296.4922,'Cetyl acrylate\nPamityl acrylate\nPalmityl acrylate\nHexadecyl acrylate\nAcrylic acid, hexadecyl ester\n2-Propenoic acid, hexadecyl ester','0ACBFF05572ED9A5-FICuS-01-84','0ACBFF05572ED9A5-FICTS-01-63','0ACBFF05572ED9A5-uuuuu-01-33','InChI=1S/C19H36O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-19(20)4-2/h4H,2-3,5-18H2,1H3','InChIKey=PZDUWXKXFAIFOR-UHFFFAOYSA-N','C=CC(=O)OCCCCCCCCCCCCCCCC',NULL),
	(58160,1,0,NULL,'Consistent with Molecular Formula','C19H36O4',328.491,NULL,'EB62BF9D8938CCC0-FICuS-01-90','EB62BF9D8938CCC0-FICTS-01-6F','EB62BF9D8938CCC0-uuuuu-01-3F','InChI=1S/C19H36O4/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-22-19(21)17(2)23-18(3)20/h17H,4-16H2,1-3H3','InChIKey=GSUIFWVFZIMJEO-UHFFFAOYSA-N','CCCCCCCCCCCCCCOC(=O)C(C)OC(C)=O','1'),
	(58161,1,0,NULL,'Consistent with Molecular Formula','C19H37NO3',327.5062,NULL,'4DE1AD427333564E-FICuS-01-54','4DE1AD427333564E-FICTS-01-33','4DE1AD427333564E-uuuuu-01-03','InChI=1S/C19H37NO3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-19(22)17(2)23-18(3)21/h17H,4-16H2,1-3H3,(H,20,22)','InChIKey=RHIOEWRDQLPMFZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCNC(=O)C(C)OC(C)=O','1'),
	(58162,0,0,NULL,'Consistent with Molecular Formula','C20H17O6P',384.3245,NULL,'710E853F28F8E114-FICuS-01-4D','710E853F28F8E114-FICTS-01-2C','710E853F28F8E114-uuuuu-01-FC','InChI=1S/C20H17O6P/c1-23-20(21)18-14-8-9-15-19(18)26-27(22,24-16-10-4-2-5-11-16)25-17-12-6-3-7-13-17/h2-15H,1H3','InChIKey=NTFVMMOVOXZSAS-UHFFFAOYSA-N','COC(=O)c1ccccc1OP(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(58163,0,0,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'0D8EFA8A4FC6F978-FICuS-01-99','0D8EFA8A4FC6F978-FICTS-01-78','0D8EFA8A4FC6F978-uuuuu-01-48','InChI=1S/C20H26O3/c1-20(2,3)17-9-11-19(12-10-17)23-16-14-21-13-15-22-18-7-5-4-6-8-18/h4-12H,13-16H2,1-3H3','InChIKey=TXEZJBUXCYLUPX-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCOCCOc2ccccc2)cc1',NULL),
	(58164,2,0,NULL,'Consistent with Molecular Formula','C20H34O11',450.482,NULL,'90598C00B78FAECA-FICuS-01-7A','90598C00B78FAECA-FICTS-01-59','90598C00B78FAECA-uuuuu-01-29','InChI=1S/C20H34O11/c1-5-7-9-26-17(21)15(3)30-19(23)28-13-11-25-12-14-29-20(24)31-16(4)18(22)27-10-8-6-2/h15-16H,5-14H2,1-4H3','InChIKey=VPDNQLBDNZGXLN-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)OCCOCCOC(=O)OC(C)C(=O)OCCCC','1'),
	(58165,0,2,'61973-89-5','Consistent with Molecular Formula','C21H15Cl2N',352.2622,NULL,'BEF3C30934C02F19-FICuS-01-62','BEF3C30934C02F19-FICTS-01-41','BEF3C30934C02F19-uuuuu-01-11','InChI=1S/C21H15Cl2N/c22-18-10-4-16(5-11-18)8-14-20-2-1-3-21(24-20)15-9-17-6-12-19(23)13-7-17/h1-15H','InChIKey=VRAQQNXZEHMOFY-UHFFFAOYSA-N','Clc1ccc(/C=C/c2cccc(/C=C/c3ccc(Cl)cc3)n2)cc1','1'),
	(58166,0,0,NULL,'Consistent with Molecular Formula','C21H19O4P',366.3525,NULL,'80EF847A6D796595-FICuS-01-61','80EF847A6D796595-FICTS-01-40','80EF847A6D796595-uuuuu-01-10','InChI=1S/C21H19O4P/c1-2-11-18-12-9-10-17-21(18)25-26(22,23-19-13-5-3-6-14-19)24-20-15-7-4-8-16-20/h2-10,12-17H,1,11H2','InChIKey=RLHYAZJJPJYSQV-UHFFFAOYSA-N','C=CCc1ccccc1OP(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(58167,0,1,NULL,'Consistent with Molecular Formula','C21H22N4O2',362.4304,NULL,'53E60D935CB9A1F0-FICuS-01-65','53B9210640832807-FICTS-01-F2','53E60D935CB9A1F0-uuuuu-01-14','InChI=1S/C21H22N4O2/c1-15(14-19(26)23-17-10-6-4-7-11-17)22-20-16(2)24(3)25(21(20)27)18-12-8-5-9-13-18/h4-14,22H,1-3H3,(H,23,26)/b15-14-','InChIKey=FRIHUTIVKCHFGZ-PFONDFGASA-N','C/C(=C/C(=O)Nc1ccccc1)Nc1c(C)n(C)n(-c2ccccc2)c1=O','1'),
	(58168,0,0,NULL,'Consistent with Molecular Formula','C21H29N3',323.4802,NULL,'67F5FC41D84400FF-FICuS-01-6D','67F5FC41D84400FF-FICTS-01-4C','67F5FC41D84400FF-uuuuu-01-1C','InChI=1S/C21H29N3/c1-2-13-21(22)16-23(14-19-9-5-3-6-10-19)18-24(17-21)15-20-11-7-4-8-12-20/h3-12H,2,13-18,22H2,1H3','InChIKey=NZUKMLJUADLRDG-UHFFFAOYSA-N','CCCC1(N)CN(Cc2ccccc2)CN(Cc2ccccc2)C1',NULL),
	(58169,1,0,NULL,'Consistent with Molecular Formula','C22H32O6S2',456.6112,NULL,'EE47501B2D22F65A-FICuS-01-60','EE47501B2D22F65A-FICTS-01-3F','98C6E31FE69C3626-uuuuu-01-17','InChI=1S/C21H29O2S.CH4O4S/c1-3-4-17-24(2)18-16-22-14-15-23-21-13-9-8-12-20(21)19-10-6-5-7-11-19;1-5-6(2,3)4/h5-13H,3-4,14-18H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=VDSHRLIUDBOHLB-UHFFFAOYSA-M','CCCC[S+](C)CCOCCOc1ccccc1-c1ccccc1.COS(=O)(=O)[O-]','1'),
	(58170,0,0,'64050-16-4','Consistent with Molecular Formula','C21H32O3',332.482,'2-Propenoic acid, 2-[2,4-bis(1,1-dimethylpropyl)phenoxy]ethyl ester','38160C8A25064F27-FICuS-01-35','38160C8A25064F27-FICTS-01-14','38160C8A25064F27-uuuuu-01-E4','InChI=1S/C21H32O3/c1-8-19(22)24-14-13-23-18-12-11-16(20(4,5)9-2)15-17(18)21(6,7)10-3/h8,11-12,15H,1,9-10,13-14H2,2-7H3','InChIKey=MMXPBYQIASNXFL-UHFFFAOYSA-N','C=CC(=O)OCCOc1ccc(C(C)(C)CC)cc1C(C)(C)CC',NULL),
	(58171,1,0,NULL,'Consistent with Molecular Formula','C21H40O4',356.5446,NULL,'68DE9AB1CEEE21C3-FICuS-01-96','68DE9AB1CEEE21C3-FICTS-01-75','68DE9AB1CEEE21C3-uuuuu-01-45','InChI=1S/C21H40O4/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24-21(23)19(2)25-20(3)22/h19H,4-18H2,1-3H3','InChIKey=OXUWIYDPTDICFR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)C(C)OC(C)=O','1'),
	(58172,0,0,NULL,'Consistent with Molecular Formula','C22H19Cl3O3',437.7493,NULL,'3C7A3B0EC6E867B6-FICuS-01-7A','3C7A3B0EC6E867B6-FICTS-01-59','3C7A3B0EC6E867B6-uuuuu-01-29','InChI=1S/C22H19Cl3O3/c23-17-14-19(24)22(20(25)15-17)28-13-11-26-10-12-27-21-9-5-4-8-18(21)16-6-2-1-3-7-16/h1-9,14-15H,10-13H2','InChIKey=DBDATSVFFISWAP-UHFFFAOYSA-N','Clc1cc(Cl)c(OCCOCCOc2ccccc2-c2ccccc2)c(Cl)c1',NULL),
	(58173,0,0,NULL,'Consistent with Molecular Formula','C22H19O8P',442.3611,NULL,'B04DB47F16B887E0-FICuS-01-69','B04DB47F16B887E0-FICTS-01-48','B04DB47F16B887E0-uuuuu-01-18','InChI=1S/C22H19O8P/c1-26-21(23)17-12-6-8-14-19(17)29-31(25,28-16-10-4-3-5-11-16)30-20-15-9-7-13-18(20)22(24)27-2/h3-15H,1-2H3','InChIKey=LHTYBKIAJLBTMN-UHFFFAOYSA-N','COC(=O)c1ccccc1OP(=O)(Oc1ccccc1)Oc1ccccc1C(=O)OC',NULL),
	(58174,0,0,NULL,'Consistent with Molecular Formula','C22H28O3',340.4614,NULL,'A3667823FAC0DD23-FICuS-01-62','A3667823FAC0DD23-FICTS-01-41','A3667823FAC0DD23-uuuuu-01-11','InChI=1S/C22H28O3/c1-3-9-19(10-4-1)21-13-7-8-14-22(21)25-18-16-23-15-17-24-20-11-5-2-6-12-20/h2,5-8,11-14,19H,1,3-4,9-10,15-18H2','InChIKey=QXIOLKXCRTXADY-UHFFFAOYSA-N','c1ccc(OCCOCCOc2ccccc2C2CCCCC2)cc1',NULL),
	(58175,4,0,NULL,'Consistent with Molecular Formula','C22H34O13',506.5028,NULL,'CA3383BFFA7EB0A1-FICuS-01-8B','CA3383BFFA7EB0A1-FICTS-01-6A','CA3383BFFA7EB0A1-uuuuu-01-3A','InChI=1S/C22H34O13/c1-15(19(23)32-13-17-5-3-7-28-17)34-21(25)30-11-9-27-10-12-31-22(26)35-16(2)20(24)33-14-18-6-4-8-29-18/h15-18H,3-14H2,1-2H3','InChIKey=IIMHTAVCLBQOLI-UHFFFAOYSA-N','CC(OC(=O)OCCOCCOC(=O)OC(C)C(=O)OCC1CCCO1)C(=O)OCC1CCCO1','1'),
	(58176,1,0,NULL,'Consistent with Molecular Formula','C23H45NO3',383.6134,NULL,'71C6D015EAA2243B-FICuS-01-56','71C6D015EAA2243B-FICTS-01-35','71C6D015EAA2243B-uuuuu-01-05','InChI=1S/C23H45NO3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-24-23(26)21(2)27-22(3)25/h21H,4-20H2,1-3H3,(H,24,26)','InChIKey=DPRXJIQKNUUUQG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)C(C)OC(C)=O','1'),
	(58177,0,0,NULL,'Consistent with Molecular Formula','C23H46O3',370.6146,NULL,'4AEEC1A5A4F1A0F4-FICuS-01-87','4AEEC1A5A4F1A0F4-FICTS-01-66','4AEEC1A5A4F1A0F4-uuuuu-01-36','InChI=1S/C23H46O3/c1-3-5-7-9-11-13-15-17-20-25-22-19-23(24)26-21-18-16-14-12-10-8-6-4-2/h3-22H2,1-2H3','InChIKey=DLEARKZRTOOPNN-UHFFFAOYSA-N','CCCCCCCCCCOCCC(=O)OCCCCCCCCCC',NULL),
	(58178,2,0,'27141-00-0','Consistent with Molecular Formula','C24H26?BrN4O4',514.3978,NULL,'BC604B29572E4D1D-FICuS-01-63','BC604B29572E4D1D-FICTS-01-42','6E859628C1D20984-uuuuu-01-F6','InChI=1S/C24H26N4O4.BrH/c1-28(18-20-8-12-23(13-9-20)27(31)32)15-3-5-24(28)21-4-2-14-25(17-21)16-19-6-10-22(11-7-19)26(29)30;/h2,4,6-14,17,24H,3,5,15-16,18H2,1H3;1H/q+2;/p-1/t24-,28?;/m0./s1','InChIKey=WRIOFWIVUMLQBB-UMBBOSETSA-M','*.C[N+]1(Cc2ccc([N+](=O)[O-])cc2)CCCC1c1ccc[n+](Cc2ccc([N+](=O)[O-])cc2)c1.[Br-]','1'),
	(58179,0,0,'28088-75-7','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C18H21?',237.3639,NULL,'C8FF24F85F6CFD3C-FICuS-01-A6','C8FF24F85F6CFD3C-FICTS-01-85','C8FF24F85F6CFD3C-uuuuu-01-55','InChI=1S/C12H10.C6H11/c1-3-7-11(8-4-1)12-9-5-2-6-10-12;1-2-4-6-5-3-1/h1-10H;1H,2-6H2','InChIKey=MESLXKRYTQAVQL-UHFFFAOYSA-N','*C1CCCCC1.c1ccc(-c2ccccc2)cc1',NULL),
	(58180,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a12 .. Du','C24H33?OS',369.5841,NULL,'2FD76527A2EBE84C-FICuS-01-7C','2FD76527A2EBE84C-FICTS-01-5B','2FD76527A2EBE84C-uuuuu-01-2B','InChI=1S/C12H8OS.C12H25/c1-3-7-11-9(5-1)13-10-6-2-4-8-12(10)14-11;1-3-5-7-9-11-12-10-8-6-4-2/h1-8H;1,3-12H2,2H3','InChIKey=HQJOGFRBOQISKM-UHFFFAOYSA-N','*CCCCCCCCCCCC.c1ccc2c(c1)Oc1ccccc1S2',NULL),
	(58181,0,0,NULL,'Consistent with Molecular Formula','C24H37Cl5O',518.8207,NULL,'248BDA950352D101-FICuS-01-3A','248BDA950352D101-FICTS-01-19','248BDA950352D101-uuuuu-01-E9','InChI=1S/C24H37Cl5O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-30-24-22(28)20(26)19(25)21(27)23(24)29/h2-18H2,1H3','InChIKey=NPAJUJLESFVIBR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(58182,0,0,'33233-29-3','Consistent with Molecular Formula','C24H41NO2',375.5934,NULL,'CA7F85BAA8197565-FICuS-01-72','CA7F85BAA8197565-FICTS-01-51','CA7F85BAA8197565-uuuuu-01-21','InChI=1S/C24H41NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-27-24(26)23-19-18-20-25-22-23/h18-20,22H,2-17,21H2,1H3','InChIKey=LCMBGJRROPDVAA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)c1cccnc1',NULL),
	(58183,1,0,NULL,'Consistent with Molecular Formula','C25H41ClO2',409.0507,NULL,'9622A6AF38BF4B55-FICuS-01-6B','9622A6AF38BF4B55-FICTS-01-4A','9622A6AF38BF4B55-uuuuu-01-1A','InChI=1S/C25H41ClO2/c1-3-4-5-6-7-9-12-15-22(23-19-18-21(2)20-24(23)26)16-13-10-8-11-14-17-25(27)28/h18-20,22H,3-17H2,1-2H3,(H,27,28)','InChIKey=QXMGZYWQADHAKA-UHFFFAOYSA-N','CCCCCCCCCC(CCCCCCCC(=O)O)c1ccc(C)cc1Cl','1'),
	(58184,0,0,'607-07-8','Consistent with Molecular Formula','C26H22O2',366.4586,NULL,'39A7DB13CDEC6DB5-FICuS-01-95','39A7DB13CDEC6DB5-FICTS-01-74','39A7DB13CDEC6DB5-uuuuu-01-44','InChI=1S/C26H22O2/c1-3-11-21(12-4-1)23-15-7-9-17-25(23)27-19-20-28-26-18-10-8-16-24(26)22-13-5-2-6-14-22/h1-18H,19-20H2','InChIKey=RUTYZGCHBCCSKD-UHFFFAOYSA-N','c1ccc(-c2ccccc2OCCOc2ccccc2-c2ccccc2)cc1',NULL),
	(58185,0,0,NULL,'Consistent with Molecular Formula','C26H27O8P',498.4683,NULL,'085A5686A3E46D20-FICuS-01-47','085A5686A3E46D20-FICTS-01-26','085A5686A3E46D20-uuuuu-01-F6','InChI=1S/C26H27O8P/c1-26(2,3)18-14-16-19(17-15-18)32-35(29,33-22-12-8-6-10-20(22)24(27)30-4)34-23-13-9-7-11-21(23)25(28)31-5/h6-17H,1-5H3','InChIKey=WXWSMCHTMUNZHC-UHFFFAOYSA-N','COC(=O)c1ccccc1OP(=O)(Oc1ccc(C(C)(C)C)cc1)Oc1ccccc1C(=O)OC',NULL),
	(58186,1,0,NULL,'Consistent with Molecular Formula','C26H44O4',420.6312,NULL,'5659B38A0ED40FE1-FICuS-01-67','5659B38A0ED40FE1-FICTS-01-46','5659B38A0ED40FE1-uuuuu-01-16','InChI=1S/C26H44O4/c1-4-5-6-7-8-10-13-16-22(17-14-11-9-12-15-18-26(27)28)24-21-23(29-2)19-20-25(24)30-3/h19-22H,4-18H2,1-3H3,(H,27,28)','InChIKey=ZUGHYZOWIGFBNA-UHFFFAOYSA-N','CCCCCCCCCC(CCCCCCCC(=O)O)c1cc(OC)ccc1OC','1'),
	(58187,0,0,NULL,'Consistent with Molecular Formula','C27H18O7',454.435,NULL,'A8E3CA9D80207E48-FICuS-01-6B','A8E3CA9D80207E48-FICTS-01-4A','A8E3CA9D80207E48-uuuuu-01-1A','InChI=1S/C27H18O7/c28-23-7-3-1-5-21(23)26(31)33-19-13-9-17(10-14-19)25(30)18-11-15-20(16-12-18)34-27(32)22-6-2-4-8-24(22)29/h1-16,28-29H','InChIKey=XVQORVPGHQPAFI-UHFFFAOYSA-N','O=C(c1ccc(OC(=O)c2ccccc2O)cc1)c1ccc(OC(=O)c2ccccc2O)cc1',NULL),
	(58188,3,0,'63978-68-7','Consistent with Molecular Formula','C27H33N3S3',495.7578,'Benzenamine, 4,4\',4\'\'-(1,3,5-trithiane-2,4,6-triyl)tris[N,N-dimethyl-','51A8E5DE7D85C94A-FICuS-01-82','51A8E5DE7D85C94A-FICTS-01-61','51A8E5DE7D85C94A-uuuuu-01-31','InChI=1S/C27H33N3S3/c1-28(2)22-13-7-19(8-14-22)25-31-26(20-9-15-23(16-10-20)29(3)4)33-27(32-25)21-11-17-24(18-12-21)30(5)6/h7-18,25-27H,1-6H3','InChIKey=NPCRNEBMNXVNRG-UHFFFAOYSA-N','CN(C)c1ccc(C2SC(c3ccc(N(C)C)cc3)SC(c3ccc(N(C)C)cc3)S2)cc1','1'),
	(58189,0,0,NULL,'Consistent with Molecular Formula','C29H35O4P',478.5669,NULL,'63EA49C66CBE1ADE-FICuS-01-97','63EA49C66CBE1ADE-FICTS-01-76','63EA49C66CBE1ADE-uuuuu-01-46','InChI=1S/C29H35O4P/c1-8-11-22-12-9-10-13-27(22)33-34(30,31-25-18-14-23(15-19-25)28(2,3)4)32-26-20-16-24(17-21-26)29(5,6)7/h8-10,12-21H,1,11H2,2-7H3','InChIKey=VFANEYPTQGUPGO-UHFFFAOYSA-N','C=CCc1ccccc1OP(=O)(Oc1ccc(C(C)(C)C)cc1)Oc1ccc(C(C)(C)C)cc1',NULL),
	(58190,1,0,NULL,'Consistent with Molecular Formula','C29H40N2O6',512.6448,NULL,'E7E2E39A6979D764-FICuS-01-70','E7E2E39A6979D764-FICTS-01-4F','E7E2E39A6979D764-uuuuu-01-1F','InChI=1S/C29H40N2O6/c1-2-3-4-5-6-7-8-9-10-11-12-17-27(32)35-22-26(37-29(34)25-16-14-19-31-21-25)23-36-28(33)24-15-13-18-30-20-24/h13-16,18-21,26H,2-12,17,22-23H2,1H3','InChIKey=FCYUXKAXCUPWJH-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC(COC(=O)c1cccnc1)OC(=O)c1cccnc1','1'),
	(58191,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H12O in C30H46O3','C30H47?O3',455.6995,NULL,'AB8763235DD00201-FICuS-01-37','AB8763235DD00201-FICTS-01-16','AB8763235DD00201-uuuuu-01-E6','InChI=1S/C18H35O2.C12H12O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-2-13-12-8-7-10-5-3-4-6-11(10)9-12/h10H,2-9,11-17H2,1H3,(H,19,20);3-9H,2H2,1H3','InChIKey=PHJBHZBSDAYLCT-UHFFFAOYSA-N','*C(CCCCCCCCC)CCCCCCCC(=O)O.CCOc1ccc2ccccc2c1','1'),
	(58192,0,0,NULL,'Consistent with Molecular Formula','C32H25O6P',536.5197,NULL,'2614EDB0B6792752-FICuS-01-47','2614EDB0B6792752-FICTS-01-26','2614EDB0B6792752-uuuuu-01-F6','InChI=1S/C32H25O6P/c1-35-32(33)28-20-10-13-23-31(28)38-39(34,36-29-21-11-8-18-26(29)24-14-4-2-5-15-24)37-30-22-12-9-19-27(30)25-16-6-3-7-17-25/h2-23H,1H3','InChIKey=OOQNTYYRIHLVSV-UHFFFAOYSA-N','COC(=O)c1ccccc1OP(=O)(Oc1ccccc1-c1ccccc1)Oc1ccccc1-c1ccccc1',NULL),
	(58193,6,0,'1099-87-2','Consistent with Molecular Formula','C19H28NaO5S',391.477,'Mylis\nSodium dehydroepiandrosterone sulfate\nSodium dehydroepiandrosterone-3-sulfate\nDehydroepiandrosterone sulfate sodium salt\nDehydroisoandrosterone sulfate sodium salt\nAndrost-5-en-17-one, 3-(sulfooxy)-, sodium salt, (3.beta.)-\nAndrost-5-en-17-one, 3.beta.-hydroxy-, hydrogen sulfate, sodium salt','85ED64FBFA798709-FICuS-01-7E','85ED64FBFA798709-FICTS-01-5D','62BA739DFC4EA000-uuuuu-01-1B','InChI=1S/C19H28O5S.Na/c1-18-9-7-13(24-25(21,22)23)11-12(18)3-4-14-15-5-6-17(20)19(15,2)10-8-16(14)18;/h3,13-16H,4-11H2,1-2H3,(H,21,22,23);/q;+1/t13-,14-,15-,16-,18-,19-;/m0./s1','InChIKey=GFJWACFSUSFUOG-ZJTJBYBXSA-N','CC12CCC3C(CC=C4CC(OS(=O)(=O)O)CCC43C)C1CCC2=O.[Na+]','1'),
	(58194,10,0,'2220-64-6','Consistent with Molecular Formula','C21H36O3',336.5136,NULL,'68EA60A1CFAE3939-FICuS-01-7A','68EA60A1CFAE3939-FICTS-01-59','821D188B23D1C73D-uuuuu-01-03','InChI=1S/C21H36O3/c1-12(22)19-18(24)11-17-15-5-4-13-10-14(23)6-8-20(13,2)16(15)7-9-21(17,19)3/h12-19,22-24H,4-11H2,1-3H3/t12-,13-,14-,15+,16-,17-,18+,19-,20-,21-/m0/s1','InChIKey=PYSDRYREDSFAKC-DTRVYOHYSA-N','CC(O)C1C(O)CC2C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(58195,7,0,'7254-03-7','Consistent with Molecular Formula','C21H32O3',332.482,'Androst-5-ene-17-carboxylic acid, 3-hydroxy-, methyl ester, (3.beta.,17.beta.)-','68AB61DA0AAAFF6E-FICuS-01-9E','68AB61DA0AAAFF6E-FICTS-01-7D','8E28500C93FCA775-uuuuu-01-0E','InChI=1S/C21H32O3/c1-20-10-8-14(22)12-13(20)4-5-15-16-6-7-18(19(23)24-3)21(16,2)11-9-17(15)20/h4,14-18,22H,5-12H2,1-3H3/t14-,15-,16-,17-,18+,20-,21-/m0/s1','InChIKey=WGYHVQYXJNPQAA-WPWXJNKXSA-N','COC(=O)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(58196,4,0,'3601-97-6','Consistent with Molecular Formula','C18H22O2',270.3706,'Estra-1,3,5(10)-trien-16-one, 3-hydroxy-\nEstra-1,3,5(10)-trien-16-one, 3-hydroxy-','890F092D9F4087DA-FICuS-01-64','890F092D9F4087DA-FICTS-01-43','CAC55CDF6DA8356E-uuuuu-01-4A','InChI=1S/C18H22O2/c1-18-7-6-15-14-5-3-12(19)8-11(14)2-4-16(15)17(18)9-13(20)10-18/h3,5,8,15-17,19H,2,4,6-7,9-10H2,1H3/t15-,16-,17+,18-/m1/s1','InChIKey=VUQQUDLAAJRNMK-ZJPYXAASSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC(=O)C2','1'),
	(58197,8,0,'378-38-1','Consistent with Molecular Formula','C22H31FO3',362.4835,'FDA 0094\nPregn-4-ene-3,20-dione, 9-fluoro-11-hydroxy-6-methyl-, (6.alpha.,11.beta.)-','B1334D06223B309A-FICuS-01-34','B1334D06223B309A-FICTS-01-13','417214196B3071A5-uuuuu-01-CC','InChI=1S/C22H31FO3/c1-12-9-18-16-6-5-15(13(2)24)20(16,3)11-19(26)22(18,23)21(4)8-7-14(25)10-17(12)21/h10,12,15-16,18-19,26H,5-9,11H2,1-4H3/t12-,15+,16-,18-,19-,20+,21-,22-/m0/s1','InChIKey=RWGSFMGQJFCHTC-ORKYMPNQSA-N','CC(=O)C1CCC2C3CC(C)C4=CC(=O)CCC4(C)C3(F)C(O)CC12C','1'),
	(58198,6,0,'1852-76-2','Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'FDCD0FD21D241A8F-FICuS-01-8F','FDCD0FD21D241A8F-FICTS-01-6E','D5AB2D3AE4342926-uuuuu-01-0F','InChI=1S/C22H34O2/c1-5-24-16-8-11-20(2)15(14-16)6-7-17-18(20)9-12-21(3)19(17)10-13-22(21,4)23/h6,14,17-19,23H,5,7-13H2,1-4H3/t17-,18+,19+,20+,21+,22+/m1/s1','InChIKey=LOCMUFRTSWBCQZ-GUCLMQHLSA-N','CCOC1=CC2=CCC3C(CCC4(C)C3CCC4(C)O)C2(C)CC1','1'),
	(58199,6,0,NULL,'Consistent with Molecular Formula','C24H36O3',372.5466,NULL,'C710A18254242518-FICuS-01-1D','C710A18254242518-FICTS-01-FC','C710A18254242518-uuuuu-01-CC','InChI=1S/C24H36O3/c1-5-22(25)27-24(4)14-12-21-20-9-7-16-15-17(26-6-2)8-10-18(16)19(20)11-13-23(21,24)3/h7,15,18-21H,5-6,8-14H2,1-4H3','InChIKey=BMRFXSRZXNRFQD-UHFFFAOYSA-N','CCOC1=CC2=CCC3C(CCC4(C)C3CCC4(C)OC(=O)CC)C2CC1','1'),
	(58200,6,0,'52091-99-3','Consistent with Molecular Formula','C24H36O3',372.5466,NULL,'D61B6864303BCC03-FICuS-01-4D','D61B6864303BCC03-FICTS-01-2C','B0B1BD0D787C0EDE-uuuuu-01-3C','InChI=1S/C24H36O3/c1-5-22(25)27-21-10-9-19-18-8-7-16-15-17(26-6-2)11-13-23(16,3)20(18)12-14-24(19,21)4/h7,15,18-21H,5-6,8-14H2,1-4H3/t18-,19-,20-,21-,23-,24-/m0/s1','InChIKey=NULCEDVSYYAIBD-CGRIZKAYSA-N','CCOC1=CC2=CCC3C(CCC4(C)C(OC(=O)CC)CCC34)C2(C)CC1','1'),
	(58201,6,0,'1852-79-5','Consistent with Molecular Formula','C24H38O2',358.563,NULL,'C1822263521776DF-FICuS-01-38','C1822263521776DF-FICTS-01-17','029D632B4C7398FD-uuuuu-01-0E','InChI=1S/C24H38O2/c1-5-6-15-26-18-9-12-22(2)17(16-18)7-8-19-20(22)10-13-23(3)21(19)11-14-24(23,4)25/h7,16,19-21,25H,5-6,8-15H2,1-4H3/t19-,20+,21+,22+,23+,24+/m1/s1','InChIKey=ITIVLALQRMRQHG-CKOZHMEPSA-N','CCCCOC1=CC2=CCC3C(CCC4(C)C3CCC4(C)O)C2(C)CC1','1'),
	(58202,6,0,NULL,'Consistent with Molecular Formula','C26H40O3',400.6002,NULL,'BCEA3296B1AFA159-FICuS-01-80','BCEA3296B1AFA159-FICTS-01-5F','AC372C004DCA3420-uuuuu-01-FE','InChI=1S/C26H40O3/c1-5-7-16-28-19-12-14-25(3)18(17-19)8-9-20-21-10-11-23(29-24(27)6-2)26(21,4)15-13-22(20)25/h8,17,20-23H,5-7,9-16H2,1-4H3/t20-,21-,22-,23-,25-,26-/m0/s1','InChIKey=PGQVFZVRQGJBEV-IXKNJLPQSA-N','CCCCOC1=CC2=CCC3C(CCC4(C)C(OC(=O)CC)CCC34)C2(C)CC1','1'),
	(58203,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'1A10C001995FF207-FICuS-01-3A','1A10C001995FF207-FICTS-01-19','1A10C001995FF207-uuuuu-01-E9','InChI=1S/C21H16N2O/c1-24-19-9-7-16(8-10-19)20(15-22)21(17-5-3-2-4-6-17)18-11-13-23-14-12-18/h2-14H,1H3','InChIKey=UMKSCLCQMFOODZ-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C(/c2ccccc2)c2ccncc2)cc1','1'),
	(58204,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'1A10C001995FF207-FICuS-01-3A','1A10C001995FF207-FICTS-01-19','1A10C001995FF207-uuuuu-01-E9','InChI=1S/C21H16N2O/c1-24-19-9-7-16(8-10-19)20(15-22)21(17-5-3-2-4-6-17)18-11-13-23-14-12-18/h2-14H,1H3','InChIKey=UMKSCLCQMFOODZ-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C(/c2ccccc2)c2ccncc2)cc1','1'),
	(58205,7,0,NULL,'Consistent with Molecular Formula','C22H30O3',342.4772,NULL,'FCD24D9136F76A08-FICuS-01-6D','FCD24D9136F76A08-FICTS-01-4C','FCD24D9136F76A08-uuuuu-01-1C','InChI=1S/C22H30O3/c1-13(23)17-6-7-18-16-5-4-14-10-15(24)8-9-20(14,2)19(16)11-22(12-25-22)21(17,18)3/h10,16-19H,4-9,11-12H2,1-3H3','InChIKey=DMBVXBMOYFKSNG-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CC3(CO3)C12C','1'),
	(58206,0,1,'35546-39-5','Consistent with Molecular Formula','C11H11N5O',229.2408,NULL,'A6DA42781E38E145-FICuS-01-58','A6DA42781E38E145-FICTS-01-37','A6DA42781E38E145-uuuuu-01-07','InChI=1S/C11H11N5O/c1-9(17)15-11-4-2-10(3-5-11)6-14-16-7-12-13-8-16/h2-8H,1H3,(H,15,17)','InChIKey=ZAYWVFRHPAOPSU-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/n2cnnc2)cc1','1'),
	(58207,0,1,'32787-80-7','Consistent with Molecular Formula','C9H7N5O2',217.1866,NULL,'398DB0D6F64C357B-FICuS-01-6F','398DB0D6F64C357B-FICTS-01-4E','398DB0D6F64C357B-uuuuu-01-1E','InChI=1S/C9H7N5O2/c15-14(16)9-3-1-2-8(4-9)5-12-13-6-10-11-7-13/h1-7H','InChIKey=FAUGLCGCOYUPKR-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/n2cnnc2)c1','1'),
	(58208,0,0,'83949-26-2','Consistent with Molecular Formula','C16H21ClN2O',292.8077,NULL,'CD76B9EBBB397103-FICuS-01-78','CD76B9EBBB397103-FICTS-01-57','CD76B9EBBB397103-uuuuu-01-27','InChI=1S/C16H21ClN2O/c17-14-5-3-4-13(12-14)16(6-8-18-9-7-16)15(20)19-10-1-2-11-19/h3-5,12,18H,1-2,6-11H2','InChIKey=CNLLZFMYHPQEGU-UHFFFAOYSA-N','O=C(N1CCCC1)C1(c2cccc(Cl)c2)CCNCC1',NULL),
	(58209,0,1,NULL,'Consistent with Molecular Formula','C18H19Cl2N5O4',440.2852,NULL,'578908F570099102-FICuS-01-23','578908F570099102-FICTS-01-02','76EA53CB8869E8C0-uuuuu-01-25','InChI=1S/C18H19Cl2N5O4/c1-13-10-15(23(8-6-19)9-7-20)3-2-14(13)12-21-22-17-5-4-16(24(26)27)11-18(17)25(28)29/h2-5,10-12,22H,6-9H2,1H3/b21-12+','InChIKey=MINDIUSATADQAD-CIAFOILYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(58210,0,1,NULL,'Consistent with Molecular Formula','C18H19Cl2N5O5',456.2846,NULL,'27BC90625315D32F-FICuS-01-43','27BC90625315D32F-FICTS-01-22','27BC90625315D32F-uuuuu-01-F2','InChI=1S/C18H19Cl2N5O5/c1-30-18-10-13(2-5-16(18)23(8-6-19)9-7-20)12-21-22-15-4-3-14(24(26)27)11-17(15)25(28)29/h2-5,10-12,22H,6-9H2,1H3','InChIKey=WXYVKOADPNRRFJ-UHFFFAOYSA-N','COc1cc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])ccc1N(CCCl)CCCl','1'),
	(58211,1,0,'29924-57-0','Consistent with Molecular Formula','C20H13N3O',311.3422,'1,7-Phenanthroline-8-carbonitrile, 7-benzoyl-7,8-dihydro-\n1,7-Phenanthroline-8-carbonitrile, 7-benzoyl-7,8-dihydro-','23DA60741A91F541-FICuS-01-3E','23DA60741A91F541-FICTS-01-1D','23DA60741A91F541-uuuuu-01-ED','InChI=1S/C20H13N3O/c21-13-16-9-10-17-18(11-8-14-7-4-12-22-19(14)17)23(16)20(24)15-5-2-1-3-6-15/h1-12,16H','InChIKey=SUSVEGRGOYEOMQ-UHFFFAOYSA-N','N#CC1C=Cc2c(ccc3cccnc23)N1C(=O)c1ccccc1','1'),
	(58212,0,0,'2942-42-9','Consistent with Molecular Formula','C7H5N3O2',163.1354,'1H-Indazole, 7-nitro-','B8807348B72F94EB-FICuS-01-64','58801804DB9B5A69-FICTS-01-2E','B8807348B72F94EB-uuuuu-01-13','InChI=1S/C7H5N3O2/c11-10(12)6-3-1-2-5-4-8-9-7(5)6/h1-4H,(H,8,9)','InChIKey=PQCAUHUKTBHUSA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2cn[nH]c12',NULL),
	(58213,3,0,'10075-34-0','Consistent with Molecular Formula','C34H58?N4O4S',618.9166,NULL,'473301BE7851C187-FICuS-01-38','473301BE7851C187-FICTS-01-17','473301BE7851C187-uuuuu-01-E7','InChI=1S/C18H40N2.C16H18N2O4S/c1-3-5-7-9-11-13-15-19-17-18-20-16-14-12-10-8-6-4-2;1-16(2)12(15(21)22)18-13(20)11(14(18)23-16)17-10(19)8-9-6-4-3-5-7-9/h19-20H,3-18H2,1-2H3;3-7,11-12,14H,8H2,1-2H3,(H,17,19)(H,21,22)','InChIKey=JXCHATDHCVOGSA-UHFFFAOYSA-N','*.CC1(C)SC2C(NC(=O)Cc3ccccc3)C(=O)N2C1C(=O)O.CCCCCCCCNCCNCCCCCCCC','1'),
	(58214,2,0,'538-09-0','Consistent with Molecular Formula','C7H13NO',127.1858,'Nortropin\nNORTROPINE\nNortropine\nTropigenin\nTropigenine\nNortropane, 3-hydroxy-\nNortropidine, 2,3-dihydro-3-hydroxy-\n1.alpha.-H,5.alpha.-H-Nortropan-3.alpha.-ol\nWLN: T56 A AMTJ GQ\n8-Azabicyclo[3.2.1]octan-3-ol, endo-\n1.alpha.H,5.alpha.H-Nortropan-3.alpha.-ol','D5E6AE877F7DE84E-FICuS-01-9E','D5E6AE877F7DE84E-FICTS-01-7D','D5E6AE877F7DE84E-uuuuu-01-4D','InChI=1S/C7H13NO/c9-7-3-5-1-2-6(4-7)8-5/h5-9H,1-4H2','InChIKey=YYMCYJLIYNNOMK-UHFFFAOYSA-N','OC1CC2CCC(C1)N2','1'),
	(58215,2,0,'1653-52-7','Consistent with Molecular Formula','C14H16N4O8',368.3024,NULL,'30A4D44CCDB81187-FICuS-01-60','30A4D44CCDB81187-FICTS-01-3F','FD394B560F6E0222-uuuuu-01-04','InChI=1S/C8H13NO.C6H3N3O7/c1-9-6-2-3-7(9)5-8(10)4-6;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-7H,2-5H2,1H3;1-2,10H','InChIKey=FTXSRJKMBOSYQD-UHFFFAOYSA-N','CN1C2CCC1CC(=O)C2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(58216,2,0,'6533-75-1','Consistent with Molecular Formula','C14H18N4O8',370.3182,'Tropine picrate\n8-Azabicyclo[3.2.1]octan-3-ol, 8-methyl-, endo-, compd. with 2,4,6-trinitrophenol (1:1)\n1.alpha.H,5.alpha.H-Tropan-3.alpha.-ol, monopicrate','744D84C04BA2AF3F-FICuS-01-72','744D84C04BA2AF3F-FICTS-01-51','B9D01BDA8974BC9A-uuuuu-01-38','InChI=1S/C8H15NO.C6H3N3O7/c1-9-6-2-3-7(9)5-8(10)4-6;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-8,10H,2-5H2,1H3;1-2,10H','InChIKey=HFBUEWDSKZLEFF-UHFFFAOYSA-N','CN1C2CCC1CC(O)C2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(58217,4,0,'35772-43-1','Consistent with Molecular Formula','C8H15NO2',157.212,'TROPINE, N-OXIDE','B18357F1F05E6A7C-FICuS-01-69','B18357F1F05E6A7C-FICTS-01-48','B18357F1F05E6A7C-uuuuu-01-18','InChI=1S/C8H15NO2/c1-9(11)6-2-3-7(9)5-8(10)4-6/h6-8,10H,2-5H2,1H3/t6?,7?,8-,9?','InChIKey=AGFHIYSVIRKUQX-AJKBCSJVSA-N','C[N+]1([O-])C2CCC1CC(O)C2','1'),
	(58218,4,0,NULL,'Consistent with Molecular Formula','C16H20N4O10',428.3548,'ECGONINE (ESTER)','21EE45032B9E29F3-FICuS-01-56','21EE45032B9E29F3-FICTS-01-35','EC73DA19E9483A56-uuuuu-01-20','InChI=1S/C10H17NO3.C6H3N3O7/c1-11-6-3-4-7(11)9(8(12)5-6)10(13)14-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-9,12H,3-5H2,1-2H3;1-2,10H','InChIKey=KILLEYFILBDUAA-UHFFFAOYSA-N','COC(=O)C1C(O)CC2CCC1N2C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(58219,4,0,'65913-90-8','Consistent with Molecular Formula','C10H17NO3',199.2492,'METHYL PSEUDOECGONINE (ESTER)','0E41E88F5574DF81-FICuS-01-64','0E41E88F5574DF81-FICTS-01-43','EC73DA19E9483A56-uuuuu-01-20','InChI=1S/C10H17NO3/c1-11-6-3-4-7(11)9(8(12)5-6)10(13)14-2/h6-9,12H,3-5H2,1-2H3/t6-,7-,8+,9?/m1/s1','InChIKey=QIQNNBXHAYSQRY-JSXQXQAOSA-N','COC(=O)C1[C@@H](O)C[C@H]2CC[C@H]1N2C','1'),
	(58220,4,0,'17812-41-8','Consistent with Molecular Formula','C10H20INO',297.1786,NULL,'210967D939E069EA-FICuS-01-53','210967D939E069EA-FICTS-01-32','19D86674348805B2-uuuuu-01-E3','InChI=1S/C10H20NO.HI/c1-3-11(2)8-4-5-9(11)7-10(12)6-8;/h8-10,12H,3-7H2,1-2H3;1H/q+1;/p-1/t8?,9?,10-,11?;','InChIKey=VQKZQMNGNDTOMT-MXMYZMBOSA-M','CC[N+]1(C)C2CCC1CC(O)C2.[I-]','1'),
	(58221,2,0,NULL,'Consistent with Molecular Formula','C17H20N4O9',424.3664,NULL,'9F2CF322A4EAF5CE-FICuS-01-96','9F2CF322A4EAF5CE-FICTS-01-75','52B16C38663CE66B-uuuuu-01-09','InChI=1S/C11H17NO2.C6H3N3O7/c1-3-14-11(13)9-6-4-8-5-7-10(9)12(8)2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6,8,10H,3-5,7H2,1-2H3;1-2,10H','InChIKey=FMQRBHODTGTBSX-UHFFFAOYSA-N','CCOC(=O)C1=CCC2CCC1N2C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(58222,4,0,NULL,'Consistent with Molecular Formula','C12H17NO5',255.27,NULL,'1FEAE56775D9B9C8-FICuS-01-8A','1FEAE56775D9B9C8-FICTS-01-69','1FEAE56775D9B9C8-uuuuu-01-39','InChI=1S/C12H17NO5/c1-13-6-4-5-7(13)9(12(16)18-3)10(14)8(6)11(15)17-2/h6-9H,4-5H2,1-3H3','InChIKey=GFZRMTCBJHINDD-UHFFFAOYSA-N','COC(=O)C1C(=O)C(C(=O)OC)C2CCC1N2C','1'),
	(58223,4,0,'17812-44-1','Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'D6D0DBA14A4773C1-FICuS-01-6B','D6D0DBA14A4773C1-FICTS-01-4A','F4A5880BD6D55967-uuuuu-01-16','InChI=1S/C15H22NO.ClH/c1-16(11-12-5-3-2-4-6-12)13-7-8-14(16)10-15(17)9-13;/h2-6,13-15,17H,7-11H2,1H3;1H/q+1;/p-1/t13?,14?,15-,16?;','InChIKey=RJSBZWOWLKKJQJ-SFMSXXTPSA-M','C[N+]1(Cc2ccccc2)C2CCC1CC(O)C2.[Cl-]','1'),
	(58224,0,2,NULL,'Consistent with Molecular Formula','C16H16N6O4',356.3402,NULL,'BDF193E010ED2779-FICuS-01-68','BDF193E010ED2779-FICTS-01-47','94D0273934553260-uuuuu-01-C8','InChI=1S/C16H16N6O4/c23-21(24)15-7-3-13(4-8-15)19-17-11-1-2-12-18-20-14-5-9-16(10-6-14)22(25)26/h3-12,19-20H,1-2H2/b17-11-,18-12+','InChIKey=QSPHYLMQHVNGHM-MJZABRMRSA-N','O=[N+]([O-])c1ccc(N/N=C\\CC/C=N/Nc2ccc([N+](=O)[O-])cc2)cc1','1'),
	(58225,5,0,'4438-22-6','Consistent with Molecular Formula','C17H23NO4',305.373,'Atropine Oxide\nGenatropin\nXtro, base\nGenatropine\nAtropine oxide\nAtropine N-oxide\nATROPINE, N-OXIDE\nAminoxytropine tropate\n8-Azabicyclo[3.2.1]octan-3.alpha.-ol, 8-methyl-, 8-oxide, tropate\nBenzeneacetic acid, .alpha.-(hydroxymethyl)- 8-methyl-8-azabicyclo[3.2.1]oct-3-yl ester endo-(.+-.)-, N-oxide\n1.alpha.H,5.alpha.H-Tropan-3.alpha.-ol (.+-.)-tropate (ester), 8-oxide','5818C77326DDA377-FICuS-01-53','5818C77326DDA377-FICTS-01-32','5818C77326DDA377-uuuuu-01-02','InChI=1S/C17H23NO4/c1-18(21)13-7-8-14(18)10-15(9-13)22-17(20)16(11-19)12-5-3-2-4-6-12/h2-6,13-16,19H,7-11H2,1H3/t13?,14?,15-,16?,18?','InChIKey=HGWPFSBHDACWNL-BVGCWYAUSA-N','C[N+]1([O-])C2CCC1CC(OC(=O)C(CO)c1ccccc1)C2','1'),
	(58226,7,0,'509-36-4','Consistent with Molecular Formula','C22H24N2O3',364.4432,'COLUBRINE, BETA\n2-Methoxy strychnine\nStrychnine, 2-methoxy-\nStrychnidin-10-one, 2-methoxy-\n.beta.-Colubrine','2AB91015FA5613DC-FICuS-01-59','2AB91015FA5613DC-FICTS-01-38','DE6CA00839FBE493-uuuuu-01-2A','InChI=1S/C22H24N2O3/c1-26-13-2-3-16-15(8-13)22-5-6-23-11-12-4-7-27-17-10-19(25)24(16)21(22)20(17)14(12)9-18(22)23/h2-4,8,14,17-18,20-21H,5-7,9-11H2,1H3/t14-,17-,18-,20-,21-,22+/m0/s1','InChIKey=ZTHVHELPCLGXHF-JPPAUQSISA-N','COc1ccc2c(c1)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43','1'),
	(58227,2,0,NULL,'Consistent with Molecular Formula','C13H16N4O8',356.2914,NULL,'187B319DBDABFBEB-FICuS-01-A2','187B319DBDABFBEB-FICTS-01-81','D5E6AE877F7DE84E-uuuuu-01-4D','InChI=1S/C7H13NO.C6H3N3O7/c9-7-3-5-1-2-6(4-7)8-5;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-9H,1-4H2;1-2,10H','InChIKey=JOOLRNXYQRDHKA-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OC1CC2CCC(C1)N2','1'),
	(58228,4,0,NULL,'Consistent with Molecular Formula','C14H18N4O9',386.3176,NULL,'6CA5063FFDD2E506-FICuS-01-75','6CA5063FFDD2E506-FICTS-01-54','A13899253F04F6A3-uuuuu-01-F9','InChI=1S/C8H15NO2.C6H3N3O7/c10-4-6-7-2-1-5(9-7)3-8(6)11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-11H,1-4H2;1-2,10H','InChIKey=MFXYYLPBEJRQQY-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OCC1C(O)CC2CCC1N2','1'),
	(58229,0,0,'92696-36-1','Consistent with Molecular Formula','C12H9IN2O4',372.1186,NULL,'0F6A78D19A5B0295-FICuS-01-59','43E2F38F3E028B39-FICTS-01-3B','0F6A78D19A5B0295-uuuuu-01-08','InChI=1S/C12H9IN2O4/c13-5-11(17)14-6-1-2-9-7(3-6)8(12(18)19)4-10(16)15-9/h1-4H,5H2,(H,14,17)(H,15,16)(H,18,19)','InChIKey=PQNFZTLFTVYDMJ-UHFFFAOYSA-N','O=C(CI)Nc1ccc2[nH]c(=O)cc(C(=O)O)c2c1',NULL),
	(58230,0,0,'92150-21-5','Consistent with Molecular Formula','C14H12N4O2S',300.3344,NULL,'A22EBA9B08041C97-FICuS-01-5F','81953D5897F8E1C5-FICTS-01-3D','A22EBA9B08041C97-uuuuu-01-0E','InChI=1S/C14H12N4O2S/c1-20-14(19)10-4-2-9(3-5-10)6-18-8-17-11-12(18)15-7-16-13(11)21/h2-5,7-8H,6H2,1H3,(H,15,16,21)','InChIKey=BXPXUKZUIWNUAT-UHFFFAOYSA-N','COC(=O)c1ccc(Cn2cnc3c(=S)nc[nH]c32)cc1',NULL),
	(58231,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'4AD773113CAD8DD0-FICuS-01-6E','4AD773113CAD8DD0-FICTS-01-4D','4AD773113CAD8DD0-uuuuu-01-1D','InChI=1S/C16H14N2O6/c19-13-8-10(6-7-12(13)15(21)22)18-14(20)9-17-16(23)24-11-4-2-1-3-5-11/h1-8,19H,9H2,(H,17,23)(H,18,20)(H,21,22)','InChIKey=CNAJDUODXPFRPB-UHFFFAOYSA-N','O=C(CNC(=O)Oc1ccccc1)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(58232,1,0,'2945-20-2','Consistent with Molecular Formula','C20H25N5O6',431.4474,NULL,'CD7B1D17A766BDD7-FICuS-01-89','EB42EA804A6857AF-FICTS-01-57','CD7B1D17A766BDD7-uuuuu-01-38','InChI=1S/C20H25N5O6/c1-11-14(18(29)25-20(21)23-11)3-2-10-22-13-6-4-12(5-7-13)17(28)24-15(19(30)31)8-9-16(26)27/h4-7,15,22H,2-3,8-10H2,1H3,(H,24,28)(H,26,27)(H,30,31)(H3,21,23,25,29)','InChIKey=NBUXEXTYPLVFND-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(58233,0,0,'2296-08-4','Consistent with Molecular Formula','C10H9N5O',215.214,NULL,'88B7350DD0CA4538-FICuS-01-58','88B7350DD0CA4538-FICTS-01-37','88B7350DD0CA4538-uuuuu-01-07','InChI=1S/C10H9N5O/c11-9-8-10(13-5-12-9)15(6-14-8)4-7-2-1-3-16-7/h1-3,5-6H,4H2,(H2,11,12,13)','InChIKey=VQQPYKDHUQQMHY-UHFFFAOYSA-N','Nc1ncnc2c1ncn2Cc1ccco1',NULL),
	(58234,0,1,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'122EA218CF7CBF72-FICuS-01-71','122EA218CF7CBF72-FICTS-01-50','122EA218CF7CBF72-uuuuu-01-20','InChI=1S/C13H16N2O2/c1-2-17-12-6-4-3-5-11(12)9-14-15-13(16)10-7-8-10/h3-6,9-10H,2,7-8H2,1H3,(H,15,16)','InChIKey=SMAGFBBEGWRXFK-UHFFFAOYSA-N','CCOc1ccccc1/C=N/NC(=O)C1CC1','1'),
	(58235,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'CA21D515612FFC30-FICuS-01-58','CA21D515612FFC30-FICTS-01-37','CA21D515612FFC30-uuuuu-01-07','InChI=1S/C15H14N2O/c18-15(12-8-9-12)17-16-10-13-6-3-5-11-4-1-2-7-14(11)13/h1-7,10,12H,8-9H2,(H,17,18)','InChIKey=WBCUJOYFTSTHAO-UHFFFAOYSA-N','O=C(N/N=C/c1cccc2ccccc12)C1CC1','1'),
	(58236,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'0A413157C5237185-FICuS-01-1F','0A413157C5237185-FICTS-01-FE','0A413157C5237185-uuuuu-01-CE','InChI=1S/C15H14N2O2/c18-14-8-7-10-3-1-2-4-12(10)13(14)9-16-17-15(19)11-5-6-11/h1-4,7-9,11,18H,5-6H2,(H,17,19)','InChIKey=BJRRKRXUCGHUGX-UHFFFAOYSA-N','O=C(N/N=C/c1c(O)ccc2ccccc12)C1CC1','1'),
	(58237,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'B63937A4A45F9CE9-FICuS-01-74','B63937A4A45F9CE9-FICTS-01-53','E3CC774D7EDF6E74-uuuuu-01-46','InChI=1S/C12H12N2O3/c15-12(9-2-3-9)14-13-6-8-1-4-10-11(5-8)17-7-16-10/h1,4-6,9H,2-3,7H2,(H,14,15)/b13-6+','InChIKey=MGNFPRKOGRPBPM-AWNIVKPZSA-N','O=C(N/N=C/c1ccc2c(c1)OCO2)C1CC1','1'),
	(58238,0,1,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'3B946B05CCFAE118-FICuS-01-72','3B946B05CCFAE118-FICTS-01-51','3B946B05CCFAE118-uuuuu-01-21','InChI=1S/C11H12N2O2/c14-10-4-2-1-3-9(10)7-12-13-11(15)8-5-6-8/h1-4,7-8,14H,5-6H2,(H,13,15)','InChIKey=PISRKRUCLRZATH-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)C1CC1','1'),
	(58239,0,1,NULL,'Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'338C803389E78058-FICuS-01-38','338C803389E78058-FICTS-01-17','338C803389E78058-uuuuu-01-E7','InChI=1S/C11H11N3O3/c15-11(9-3-4-9)13-12-7-8-1-5-10(6-2-8)14(16)17/h1-2,5-7,9H,3-4H2,(H,13,15)','InChIKey=JBEUVAKIVBODGP-UHFFFAOYSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])cc1)C1CC1','1'),
	(58240,0,1,NULL,'Consistent with Molecular Formula','C11H11FN2O',206.2191,NULL,'C8B4DD30A49E9C8F-FICuS-01-90','C8B4DD30A49E9C8F-FICTS-01-6F','C8B4DD30A49E9C8F-uuuuu-01-3F','InChI=1S/C11H11FN2O/c12-10-5-1-8(2-6-10)7-13-14-11(15)9-3-4-9/h1-2,5-7,9H,3-4H2,(H,14,15)','InChIKey=GIPGXVIXPBNKON-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(F)cc1)C1CC1','1'),
	(58241,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'A1AFA38556741E4F-FICuS-01-67','A1AFA38556741E4F-FICTS-01-46','A1AFA38556741E4F-uuuuu-01-16','InChI=1S/C12H14N2O2/c1-16-11-4-2-3-9(7-11)8-13-14-12(15)10-5-6-10/h2-4,7-8,10H,5-6H2,1H3,(H,14,15)','InChIKey=LYGIJAWRJAONGO-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=O)C2CC2)c1','1'),
	(58242,0,1,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'AF105BC953BF4B3A-FICuS-01-7C','AF105BC953BF4B3A-FICTS-01-5B','AF105BC953BF4B3A-uuuuu-01-2B','InChI=1S/C13H15N3O2/c1-9(17)15-12-6-2-10(3-7-12)8-14-16-13(18)11-4-5-11/h2-3,6-8,11H,4-5H2,1H3,(H,15,17)(H,16,18)','InChIKey=OORSOHJIGWKXOC-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)C2CC2)cc1','1'),
	(58243,0,0,'1005-93-2','Consistent with Molecular Formula','C6H11O4P',178.1243,'Trimethylolpropane phosphate\n4-Ethyl-1-phospha-2,6,7-trioxabicyclo[2.2.2]octane 1-oxide\n4-Ethyl-2,6,7-trioxa-1-phosphabicyclo[2.2.2]octane 1-oxide\n1,3-Propanediol, 2-ethyl-2-(hydroxymethyl)-, cyclic phosphate\n2-Ethyl-2-(hydroxymethyl)-1,3-propanediol cyclic phosphate (1:1)\nWLN: T4PTJ AO BQ C2Q C1 DQ\n2,6,7-Trioxa-1-phosphabicyclo[2.2.2]octane, 4-ethyl-, 1-oxide\n1,3-Propanediol, 2-ethyl-2-(hydroxymethyl)-, cyclic phosphate (1:1)\n4-Aethyl-1-phospha-2,6,7-trioxabicyclo[2.2.2]octan 1-oxid','7A564F9A495506A8-FICuS-01-54','7A564F9A495506A8-FICTS-01-33','7A564F9A495506A8-uuuuu-01-03','InChI=1S/C6H11O4P/c1-2-6-3-8-11(7,9-4-6)10-5-6/h2-5H2,1H3','InChIKey=BYEFHDZWRALTEN-UHFFFAOYSA-N','CCC12COP(=O)(OC1)OC2',NULL),
	(58244,0,0,'20643-37-2','Consistent with Molecular Formula','C11H12Cl3NO',280.5809,NULL,'044687457A9DE695-FICuS-01-4B','044687457A9DE695-FICTS-01-2A','044687457A9DE695-uuuuu-01-FA','InChI=1S/C11H12Cl3NO/c1-6(2)5-15-11(16)9-7(12)3-4-8(13)10(9)14/h3-4,6H,5H2,1-2H3,(H,15,16)','InChIKey=UBDODNZDKIYCQX-UHFFFAOYSA-N','CC(C)CNC(=O)c1c(Cl)ccc(Cl)c1Cl',NULL),
	(58245,0,0,'18711-15-4','Consistent with Molecular Formula','C8H3Cl2NO2',216.0232,NULL,'DA9B7E375E9D4E46-FICuS-01-87','DA9B7E375E9D4E46-FICTS-01-66','DA9B7E375E9D4E46-uuuuu-01-36','InChI=1S/C8H3Cl2NO2/c9-3-1-4(10)6-5(2-3)11-8(13)7(6)12/h1-2H,(H,11,12,13)','InChIKey=CGCVHJCZBIYRQC-UHFFFAOYSA-N','O=C1Nc2cc(Cl)cc(Cl)c2C1=O',NULL),
	(58246,0,0,'3215-64-3','Consistent with Molecular Formula','C8H5Cl2N',186.0402,'2,6-Dichlorobenzyl cyanide\n2,6-DICHLOROBENZYL CYANIDE\n2,6-Dichlorobenzeneacetonitrile\n(2,6-Dichlorophenyl)acetonitrile\nBenzeneacetonitrile, 2,6-dichloro-\nAcetonitrile, (2,6-dichlorophenyl)-','CF0093EC439B9F15-FICuS-01-6B','CF0093EC439B9F15-FICTS-01-4A','CF0093EC439B9F15-uuuuu-01-1A','InChI=1S/C8H5Cl2N/c9-7-2-1-3-8(10)6(7)4-5-11/h1-3H,4H2','InChIKey=AOEJUUCUKRUCEF-UHFFFAOYSA-N','N#CCc1c(Cl)cccc1Cl',NULL),
	(58247,4,0,NULL,'No Comparision - Unparameterized Atom - I(a1) connected atoms =[ I I H ]','C9H16I3NO3',566.9438,NULL,'0D4AD4EEAEC06846-FICuS-01-83','0D4AD4EEAEC06846-FICTS-01-62','E588375CB79A46BE-uuuuu-01-26','InChI=1S/C9H15NO3.HI3/c1-10-5-2-3-6(10)8(9(12)13)7(11)4-5;1-3-2/h5-8,11H,2-4H2,1H3,(H,12,13);3H','InChIKey=FTDZRICXHJXZKP-UHFFFAOYSA-N','CN1C2CCC1C(C(=O)O)C(O)C2.I[IH]I','1'),
	(58248,4,0,NULL,'Consistent with Molecular Formula','C16H23NO6S',357.4208,NULL,'F172EE6E69EB01D8-FICuS-01-7F','F172EE6E69EB01D8-FICTS-01-5E','E588375CB79A46BE-uuuuu-01-26','InChI=1S/C9H15NO3.C7H8O3S/c1-10-5-2-3-6(10)8(9(12)13)7(11)4-5;1-6-2-4-7(5-3-6)11(8,9)10/h5-8,11H,2-4H2,1H3,(H,12,13);2-5H,1H3,(H,8,9,10)','InChIKey=ZGLZZHFRHXXNKE-UHFFFAOYSA-N','CN1C2CCC1C(C(=O)O)C(O)C2.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(58249,4,0,NULL,'Consistent with Molecular Formula','C9H18ClNO2',207.6997,NULL,'5EB402D27D777E29-FICuS-01-5F','5EB402D27D777E29-FICTS-01-3E','5E48A53742FAA767-uuuuu-01-0E','InChI=1S/C9H17NO2.ClH/c1-10-6-2-3-8(10)7(5-11)9(12)4-6;/h6-9,11-12H,2-5H2,1H3;1H','InChIKey=HKBQLMGWXMSJTK-UHFFFAOYSA-N','CN1C2CCC1C(CO)C(O)C2.Cl','1'),
	(58250,3,0,'36127-17-0','Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'2110EF31B7B76DF4-FICuS-01-60','2110EF31B7B76DF4-FICTS-01-3F','2110EF31B7B76DF4-uuuuu-01-0F','InChI=1S/C10H15NO3/c1-11-6-3-4-7(11)9(8(12)5-6)10(13)14-2/h6-7,9H,3-5H2,1-2H3','InChIKey=WXEMSGQRTGSYOG-UHFFFAOYSA-N','COC(=O)C1C(=O)CC2CCC1N2C','1'),
	(58251,5,0,NULL,'Consistent with Molecular Formula','C23H26N4O11',534.4786,NULL,'95855869E40BB0D2-FICuS-01-51','95855869E40BB0D2-FICTS-01-30','5818C77326DDA377-uuuuu-01-02','InChI=1S/C17H23NO4.C6H3N3O7/c1-18(21)13-7-8-14(18)10-15(9-13)22-17(20)16(11-19)12-5-3-2-4-6-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-6,13-16,19H,7-11H2,1H3;1-2,10H','InChIKey=HBYVRQMYSJXOQO-UHFFFAOYSA-N','C[N+]1([O-])C2CCC1CC(OC(=O)C(CO)c1ccccc1)C2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(58252,4,0,NULL,'Consistent with Molecular Formula','C14H19?NO9',345.3054,NULL,'E5F98A1F028E1526-FICuS-01-5D','E5F98A1F028E1526-FICTS-01-3C','E5F98A1F028E1526-uuuuu-01-0C','InChI=1S/C12H17NO5.C2H2O4/c1-13-6-4-5-7(13)9(12(16)18-3)10(14)8(6)11(15)17-2;3-1(4)2(5)6/h6-9H,4-5H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=KAMIALPVWOBCRQ-UHFFFAOYSA-N','*.COC(=O)C1C(=O)C(C(=O)OC)C2CCC1N2C.O=C(O)C(=O)O','1'),
	(58253,4,0,NULL,'Consistent with Molecular Formula','C15H18ClNO4',311.7645,NULL,'5A8E31E04E5E9B08-FICuS-01-69','5A8E31E04E5E9B08-FICTS-01-48','5F728E7BA7D90880-uuuuu-01-15','InChI=1S/C15H17NO4.ClH/c17-14(18)13-11-7-6-10(16-11)8-12(13)20-15(19)9-4-2-1-3-5-9;/h1-5,10-13,16H,6-8H2,(H,17,18);1H/t10?,11?,12-,13+;/m0./s1','InChIKey=SNVXULYEWYGPGU-CHMTWSNASA-N','Cl.O=C(OC1CC2CCC(N2)C1C(=O)O)c1ccccc1','1'),
	(58254,4,0,'60305-56-8','Consistent with Molecular Formula','C16H19NO4',289.3304,'PSEUDOCGONINE BENZOATE (ESTER)','DA997220C0CE8FBF-FICuS-01-8A','DA997220C0CE8FBF-FICTS-01-69','5D30A53E46A21B93-uuuuu-01-FC','InChI=1S/C16H19NO4/c1-17-11-7-8-12(17)14(15(18)19)13(9-11)21-16(20)10-5-3-2-4-6-10/h2-6,11-14H,7-9H2,1H3,(H,18,19)/t11?,12?,13-,14-/m0/s1','InChIKey=GVGYEFKIHJTNQZ-HOAMVYINSA-N','CN1C2CCC1C(C(=O)O)C(OC(=O)c1ccccc1)C2','1'),
	(58255,8,0,'34403-90-2','Consistent with Molecular Formula','C23H28N2O4',396.4852,'Brucine, dihydro-','104A89D4DCEA3A0C-FICuS-01-7A','104A89D4DCEA3A0C-FICTS-01-59','104A89D4DCEA3A0C-uuuuu-01-29','InChI=1S/C23H28N2O4/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18/h8-9,12-13,18-19,21-22H,3-7,10-11H2,1-2H3','InChIKey=BETNIDISFVHOSJ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4CC5CCOC6CC(=O)N2C1C6C5CC43','1'),
	(58256,0,1,NULL,'Consistent with Molecular Formula','C7H10KO5',213.251,NULL,'EF1C570818293F7B-FICuS-01-60','CC84FEBEC87174A3-FICTS-01-6C','5221BEF179534BCF-uuuuu-01-15','InChI=1S/C7H10O5.K/c1-11-6(9)3-5(8)4-7(10)12-2;/h3,8H,4H2,1-2H3;/q;+1','InChIKey=GQVOTUZOEXDAMT-UHFFFAOYSA-N','COC(=O)/C=C(\\O)CC(=O)OC.[K+]','1'),
	(58257,2,0,NULL,'Consistent with Molecular Formula','C13H16N4O8',356.2914,NULL,'187B319DBDABFBEB-FICuS-01-A2','187B319DBDABFBEB-FICTS-01-81','D5E6AE877F7DE84E-uuuuu-01-4D','InChI=1S/C7H13NO.C6H3N3O7/c9-7-3-5-1-2-6(4-7)8-5;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-9H,1-4H2;1-2,10H','InChIKey=JOOLRNXYQRDHKA-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OC1CC2CCC(C1)N2','1'),
	(58258,2,0,'18650-61-8','Consistent with Molecular Formula','C9H18INO',283.1518,NULL,'96E091063B383B5B-FICuS-01-47','96E091063B383B5B-FICTS-01-26','AE3190AB36505703-uuuuu-01-E9','InChI=1S/C9H18NO.HI/c1-10(2)7-3-4-8(10)6-9(11)5-7;/h7-9,11H,3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=NKCPHRNBTHHOPJ-UHFFFAOYSA-M','C[N+]1(C)C2CCC1CC(O)C2.[I-]','1'),
	(58259,3,0,NULL,'Consistent with Molecular Formula','C12H17?NO7',287.2688,NULL,'DB038049C0E0C11A-FICuS-01-53','DB038049C0E0C11A-FICTS-01-32','DB038049C0E0C11A-uuuuu-01-02','InChI=1S/C10H15NO3.C2H2O4/c1-11-6-3-4-7(11)9(8(12)5-6)10(13)14-2;3-1(4)2(5)6/h6-7,9H,3-5H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=RDWWPBTYYWWYOE-UHFFFAOYSA-N','*.COC(=O)C1C(=O)CC2CCC1N2C.O=C(O)C(=O)O','1'),
	(58260,4,0,NULL,'Consistent with Molecular Formula','C11H20ClNO3',249.7369,NULL,'003313A61CBBA121-FICuS-01-35','003313A61CBBA121-FICTS-01-14','2246400C80298B87-uuuuu-01-D7','InChI=1S/C11H20NO3.ClH/c1-12(7-11(14)15-2)8-3-4-9(12)6-10(13)5-8;/h8-10,13H,3-7H2,1-2H3;1H/q+1;/p-1/t8?,9?,10-,12?;','InChIKey=JSYGCYSEZXXMAR-KPHRVYNYSA-M','COC(=O)C[N+]1(C)C2CCC1CC(O)C2.[Cl-]','1'),
	(58261,4,0,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'44432B9FAEEA7E5A-FICuS-01-87','44432B9FAEEA7E5A-FICTS-01-66','9C4C13D6E908ECCD-uuuuu-01-3C','InChI=1S/C15H17NO4/c17-12-8-10-6-7-11(13(12)15(19)20)16(10)14(18)9-4-2-1-3-5-9/h1-5,10-13,17H,6-8H2,(H,19,20)/t10?,11?,12-,13+/m0/s1','InChIKey=JIYKWRZGMZMKBT-IFWUJCSASA-N','O=C(O)C1C(O)CC2CCC1N2C(=O)c1ccccc1','1'),
	(58262,4,0,NULL,'Consistent with Molecular Formula','C17H22N2O7',366.37,NULL,'AD86EC5B60CBFEFB-FICuS-01-B7','AD86EC5B60CBFEFB-FICTS-01-96','9663E3878C313DD2-uuuuu-01-01','InChI=1S/C17H21NO4.HNO3/c1-18-12-8-9-13(18)15(17(20)21-2)14(10-12)22-16(19)11-6-4-3-5-7-11;2-1(3)4/h3-7,12-15H,8-10H2,1-2H3;(H,2,3,4)','InChIKey=WMKJGEFEFFCBPM-UHFFFAOYSA-N','COC(=O)C1C(OC(=O)c2ccccc2)CC2CCC1N2C.O=[N+]([O-])O','1'),
	(58263,0,1,'69331-33-5','Consistent with Molecular Formula','C13H14ClNO',235.7127,NULL,'8BDFC390D19197E5-FICuS-01-73','8BDFC390D19197E5-FICTS-01-52','C5A8B6B47FB3A664-uuuuu-01-28','InChI=1S/C13H14ClNO/c1-3-7-13(16)15(10-11(2)14)12-8-5-4-6-9-12/h3-9H,2,10H2,1H3/b7-3+','InChIKey=WIQIMSSWESBJQL-XVNBXDOJSA-N','C=C(Cl)CN(C(=O)/C=C/C)c1ccccc1','1'),
	(58264,0,0,NULL,'Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'612783F06459293E-FICuS-01-33','612783F06459293E-FICTS-01-12','612783F06459293E-uuuuu-01-E2','InChI=1S/C16H20ClNO/c1-13(17)12-18(15-10-6-3-7-11-15)16(19)14-8-4-2-5-9-14/h2,4-5,8-9,15H,1,3,6-7,10-12H2','InChIKey=MGRFEVAWVPUJOT-UHFFFAOYSA-N','C=C(Cl)CN(C(=O)c1ccccc1)C1CCCCC1',NULL),
	(58265,1,0,NULL,'No Comparision - Unparameterized Atom - S(a15) connected atoms =[ C Cd ]','C14H14CdN6S4',506.9548,NULL,'ED0F3C46FA9466CC-FICuS-01-8C','ED0F3C46FA9466CC-FICTS-01-6B','FDDF2EFBD6EA34BA-uuuuu-01-73','InChI=1S/C10H14N2.4CHNS.Cd/c1-12-7-3-5-10(12)9-4-2-6-11-8-9;4*2-1-3;/h2,4,6,8,10H,3,5,7H2,1H3;4*3H;/q;;;;;+2/p-4','InChIKey=XKUYEYUXRLOOGU-UHFFFAOYSA-J','CN1CCCC1c1cccnc1.N#C[SH-][Cd+2]([SH-]C#N)([SH-]C#N)[SH-]C#N','1'),
	(58266,1,0,NULL,'No Comparision - Unparameterized Atom - S(a3) connected atoms =[ C Cu ]','C14H14CuN6S4',458.0908,NULL,'9D9D8676D2A56692-FICuS-01-5F','9D9D8676D2A56692-FICTS-01-3E','FDDF2EFBD6EA34BA-uuuuu-01-73','InChI=1S/C10H14N2.4CHNS.Cu/c1-12-7-3-5-10(12)9-4-2-6-11-8-9;4*2-1-3;/h2,4,6,8,10H,3,5,7H2,1H3;4*3H;/q;;;;;+2/p-4','InChIKey=GDFRYJDPFZLSCX-UHFFFAOYSA-J','CN1CCCC1c1cccnc1.N#C[SH-][Cu+2]([SH-]C#N)([SH-]C#N)[SH-]C#N','1'),
	(58267,1,0,NULL,'No Comparision - Unparameterized Atom - S(a3) connected atoms =[ C Mn ]','C14H14MnN6S4',449.4828,NULL,'C4E0A11EFB9B39DC-FICuS-01-91','C4E0A11EFB9B39DC-FICTS-01-70','FDDF2EFBD6EA34BA-uuuuu-01-73','InChI=1S/C10H14N2.4CHNS.Mn/c1-12-7-3-5-10(12)9-4-2-6-11-8-9;4*2-1-3;/h2,4,6,8,10H,3,5,7H2,1H3;4*3H;/q;;;;;+2/p-4','InChIKey=PYXKYOSALLDBSR-UHFFFAOYSA-J','CN1CCCC1c1cccnc1.N#C[SH-][Mn+2]([SH-]C#N)([SH-]C#N)[SH-]C#N','1'),
	(58268,1,0,NULL,'Consistent with Molecular Formula','C8H17N5O5S',295.3128,'NOFORMICIN\nDL-Noformicin\nDL-Noformicin sulfate','45636D0D26747AE6-FICuS-01-4D','45636D0D26747AE6-FICTS-01-2C','7E0F435A16D06F3F-uuuuu-01-15','InChI=1S/C8H15N5O.H2O4S/c9-6(10)3-4-12-8(14)5-1-2-7(11)13-5;1-5(2,3)4/h5H,1-4H2,(H3,9,10)(H2,11,13)(H,12,14);(H2,1,2,3,4)','InChIKey=TWCFNAVYOVUGNH-UHFFFAOYSA-N','N=C(N)CCNC(=O)C1CCC(N)=N1.O=S(=O)(O)O','1'),
	(58269,0,0,'1948-40-9','Consistent with Molecular Formula','C7H4I2O2',373.9164,NULL,'AC1D7348B67FF8E3-FICuS-01-81','AC1D7348B67FF8E3-FICTS-01-60','AC1D7348B67FF8E3-uuuuu-01-30','InChI=1S/C7H4I2O2/c8-5-1-4(3-10)2-6(9)7(5)11/h1-3,11H','InChIKey=WHLUEIMENHLCMY-UHFFFAOYSA-N','O=Cc1cc(I)c(O)c(I)c1',NULL),
	(58270,0,0,'2973-77-5','Consistent with Molecular Formula','C7H4Br2O2',279.9154,NULL,'7C8CEFA9B0EB968D-FICuS-01-A5','7C8CEFA9B0EB968D-FICTS-01-84','7C8CEFA9B0EB968D-uuuuu-01-54','InChI=1S/C7H4Br2O2/c8-5-1-4(3-10)2-6(9)7(5)11/h1-3,11H','InChIKey=SXRHGLQCOLNZPT-UHFFFAOYSA-N','O=Cc1cc(Br)c(O)c(Br)c1',NULL),
	(58271,0,0,'90771-85-0','Consistent with Molecular Formula','C10H8N2O8',284.1818,NULL,'69FD5AA91BCBB353-FICuS-01-85','69FD5AA91BCBB353-FICTS-01-64','69FD5AA91BCBB353-uuuuu-01-34','InChI=1S/C10H8N2O8/c1-18-8-6(11(14)15)4-3-20-10(13)5(4)7(12(16)17)9(8)19-2/h3H2,1-2H3','InChIKey=CLCHLWCWHLEFCC-UHFFFAOYSA-N','COc1c(OC)c([N+](=O)[O-])c2c(c1[N+](=O)[O-])COC2=O',NULL),
	(58272,0,0,'90916-21-5','Consistent with Molecular Formula','C10H10N2O6',254.1988,NULL,'5D00D77F18F4FC86-FICuS-01-72','5D00D77F18F4FC86-FICTS-01-51','5D00D77F18F4FC86-uuuuu-01-21','InChI=1S/C10H10N2O6/c1-16-8-6(11)4-3-18-10(13)5(4)7(12(14)15)9(8)17-2/h3,11H2,1-2H3','InChIKey=DHWNTNYDBKXVEG-UHFFFAOYSA-N','COc1c(N)c2c(c([N+](=O)[O-])c1OC)C(=O)OC2',NULL),
	(58273,0,0,'1089-87-8','Consistent with Molecular Formula','C11H10N2O7',282.2092,NULL,'4B2FC7867D25FD81-FICuS-01-72','4B2FC7867D25FD81-FICTS-01-51','4B2FC7867D25FD81-uuuuu-01-21','InChI=1S/C11H10N2O7/c1-18-9-7(12-4-14)5-3-20-11(15)6(5)8(13(16)17)10(9)19-2/h4H,3H2,1-2H3,(H,12,14)','InChIKey=XNGSDYQKXUUJAO-UHFFFAOYSA-N','COc1c(NC=O)c2c(c([N+](=O)[O-])c1OC)C(=O)OC2',NULL),
	(58274,0,0,'1091-67-4','Consistent with Molecular Formula','C12H12N2O7',296.236,NULL,'114C04829C75FCF8-FICuS-01-5D','114C04829C75FCF8-FICTS-01-3C','114C04829C75FCF8-uuuuu-01-0C','InChI=1S/C12H12N2O7/c1-5(15)13-8-6-4-21-12(16)7(6)9(14(17)18)11(20-3)10(8)19-2/h4H2,1-3H3,(H,13,15)','InChIKey=FJJDVXXCGAYAKG-UHFFFAOYSA-N','COc1c(NC(C)=O)c2c(c([N+](=O)[O-])c1OC)C(=O)OC2',NULL),
	(58275,0,0,'889-93-0','Consistent with Molecular Formula','C10H8BrNO6',318.0803,NULL,'63890C12DD46D4DD-FICuS-01-69','63890C12DD46D4DD-FICTS-01-48','63890C12DD46D4DD-uuuuu-01-18','InChI=1S/C10H8BrNO6/c1-16-8-6(11)4-3-18-10(13)5(4)7(12(14)15)9(8)17-2/h3H2,1-2H3','InChIKey=NKLQSWRMBNNBMO-UHFFFAOYSA-N','COc1c(Br)c2c(c([N+](=O)[O-])c1OC)C(=O)OC2',NULL),
	(58276,0,0,'839-55-4','Consistent with Molecular Formula','C10H8INO6',365.0808,NULL,'6FDA10E40D107369-FICuS-01-50','6FDA10E40D107369-FICTS-01-2F','6FDA10E40D107369-uuuuu-01-FF','InChI=1S/C10H8INO6/c1-16-8-6(11)4-3-18-10(13)5(4)7(12(14)15)9(8)17-2/h3H2,1-2H3','InChIKey=XZFSDTYNGYJTMU-UHFFFAOYSA-N','COc1c(I)c2c(c([N+](=O)[O-])c1OC)C(=O)OC2',NULL),
	(58277,2,0,NULL,'Consistent with Molecular Formula','C22H21N3O11',503.4214,NULL,'BD425A459414F9D1-FICuS-01-58','BD425A459414F9D1-FICTS-01-37','BD425A459414F9D1-uuuuu-01-07','InChI=1S/C22H21N3O11/c1-23-6-5-9-7-10-17(35-8-34-10)19(31-2)11(9)14(23)18-12-13(22(26)36-18)16(25(29)30)21(33-4)20(32-3)15(12)24(27)28/h7,14,18H,5-6,8H2,1-4H3','InChIKey=GKBIQXFRLNCSPW-UHFFFAOYSA-N','COc1c2c(cc3c1C(C1OC(=O)c4c1c([N+](=O)[O-])c(OC)c(OC)c4[N+](=O)[O-])N(C)CC3)OCO2','1'),
	(58278,2,0,NULL,'Consistent with Molecular Formula','C22H21IN2O9',584.3204,NULL,'20E5216921C5E6C8-FICuS-01-46','20E5216921C5E6C8-FICTS-01-25','20E5216921C5E6C8-uuuuu-01-F5','InChI=1S/C22H21IN2O9/c1-24-6-5-9-7-10-17(33-8-32-10)19(29-2)11(9)15(24)18-12-13(22(26)34-18)16(25(27)28)21(31-4)20(30-3)14(12)23/h7,15,18H,5-6,8H2,1-4H3','InChIKey=BMCCSLYWMBVGBY-UHFFFAOYSA-N','COc1c(I)c2c(c([N+](=O)[O-])c1OC)C(=O)OC2C1c2c(cc3c(c2OC)OCO3)CCN1C','1'),
	(58279,2,0,NULL,'Consistent with Molecular Formula','C22H21BrN2O9',537.3199,NULL,'A8C4643325FBEF12-FICuS-01-64','A8C4643325FBEF12-FICTS-01-43','A8C4643325FBEF12-uuuuu-01-13','InChI=1S/C22H21BrN2O9/c1-24-6-5-9-7-10-17(33-8-32-10)19(29-2)11(9)15(24)18-12-13(22(26)34-18)16(25(27)28)21(31-4)20(30-3)14(12)23/h7,15,18H,5-6,8H2,1-4H3','InChIKey=XYWNWGPQIIFQEI-UHFFFAOYSA-N','COc1c(Br)c2c(c([N+](=O)[O-])c1OC)C(=O)OC2C1c2c(cc3c(c2OC)OCO3)CCN1C','1'),
	(58280,6,0,'31065-03-9','Consistent with Molecular Formula','C24H30O5',398.498,NULL,'A2F32734AF8C283E-FICuS-01-67','A2F32734AF8C283E-FICTS-01-46','7C8EB23EE5218052-uuuuu-01-05','InChI=1S/C24H30O5/c1-13-10-19-17-12-21(28)20-11-16(27)6-8-22(20,4)18(17)7-9-23(19,5)24(13,14(2)25)29-15(3)26/h11,17-19H,1,6-10,12H2,2-5H3/t17-,18+,19+,22-,23+,24+/m1/s1','InChIKey=NQOUAHOEFFCFHL-USYNNDFZSA-N','C=C1CC2C3CC(=O)C4=CC(=O)CCC4(C)C3CCC2(C)C1(OC(C)=O)C(C)=O','1'),
	(58281,0,0,NULL,'Consistent with Molecular Formula','C30H34N8',506.6522,NULL,'F728D4D67441E4DA-FICuS-01-6E','F6FDF2F3167BB137-FICTS-01-5A','F728D4D67441E4DA-uuuuu-01-1D','InChI=1S/C30H34N8/c1-3-31-29(37-25-9-5-7-23(19-25)27-33-15-16-34-27)21-11-13-22(14-12-21)30(32-4-2)38-26-10-6-8-24(20-26)28-35-17-18-36-28/h5-14,19-20H,3-4,15-18H2,1-2H3,(H,31,37)(H,32,38)(H,33,34)(H,35,36)','InChIKey=LDFOJJDZWXCNPC-UHFFFAOYSA-N','CCN/C(=N\\c1cccc(C2=NCCN2)c1)c1ccc(/C(=N/c2cccc(C3=NCCN3)c2)NCC)cc1',NULL),
	(58282,4,0,'10299-44-2','Consistent with Molecular Formula','C9H12N6O4',268.2316,'8-Azadenosine\n8-Azaadenosine\n3H-1,2,3-Triazolo[4,5-d]pyrimidin-7-amine, 3-.beta.-D-ribofuranosyl-\n3H-v-Triazolo[4,5-d]pyrimidine, 7-amino-3-.beta.-D-ribofuranosyl-','24F6E086AF13568D-FICuS-01-5E','24F6E086AF13568D-FICTS-01-3D','24F6E086AF13568D-uuuuu-01-0D','InChI=1S/C9H12N6O4/c10-7-4-8(12-2-11-7)15(14-13-4)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H2,10,11,12)','InChIKey=OAUKGFJQZRGECT-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(58283,0,0,'41047-88-5','Consistent with Molecular Formula','C3H5KNO4',158.1748,'Hadacidin potassium salt','D8E632ECED2CD92C-FICuS-01-9B','D8E632ECED2CD92C-FICTS-01-7A','65DBDB158C56AD98-uuuuu-01-2F','InChI=1S/C3H5NO4.K/c5-2-4(8)1-3(6)7;/h2,8H,1H2,(H,6,7);/q;+1','InChIKey=BHXIALPKTFKQDX-UHFFFAOYSA-N','O=CN(O)CC(=O)O.[K+]',NULL),
	(58284,0,0,'1813-14-5','Consistent with Molecular Formula','C4H10BrF2N',190.0305,'2,2\'-Difluorodiethylamine hydrobromide\nEthanamine, 2-fluoro-N-(2-fluoroethyl)-, hydrobromide\nDiethylamine, 2,2\'-difluoro-, hydrobromide','B0D6A265619D0BE9-FICuS-01-65','B0D6A265619D0BE9-FICTS-01-44','5F127C43900EA254-uuuuu-01-EF','InChI=1S/C4H9F2N.BrH/c5-1-3-7-4-2-6;/h7H,1-4H2;1H','InChIKey=SUPLROXPVQPDDY-UHFFFAOYSA-N','Br.FCCNCCF',NULL),
	(58285,6,0,'21952-93-2','Consistent with Molecular Formula','C20H30O',286.4564,NULL,'08A8367DAB15F3AA-FICuS-01-70','08A8367DAB15F3AA-FICTS-01-4F','769E79602F2DEE87-uuuuu-01-1E','InChI=1S/C20H30O/c1-13-8-10-19(2)14(12-13)4-5-15-16-6-7-18(21)20(16,3)11-9-17(15)19/h12,15-18,21H,1,4-11H2,2-3H3/t15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=XBIDKWMHMCYHQY-RABCQHRBSA-N','C=C1C=C2CCC3C(CCC4(C)C(O)CCC34)C2(C)CC1','1'),
	(58286,0,0,'7254-05-9','Consistent with Molecular Formula','C13H10ClN',215.6817,NULL,'FB93A9C2277822E3-FICuS-01-5E','FB93A9C2277822E3-FICTS-01-3D','FB93A9C2277822E3-uuuuu-01-0D','InChI=1S/C13H10ClN/c14-10-2-1-8-5-9-6-11(15)3-4-12(9)13(8)7-10/h1-4,6-7H,5,15H2','InChIKey=ATVKTGTZWHGQDA-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1ccc(Cl)cc1-2',NULL),
	(58287,0,0,'7254-06-0','Consistent with Molecular Formula','C13H7ClO',214.6507,NULL,'E8993075276ABC3F-FICuS-01-63','E8993075276ABC3F-FICTS-01-42','E8993075276ABC3F-uuuuu-01-12','InChI=1S/C13H7ClO/c14-8-5-6-11-12(7-8)9-3-1-2-4-10(9)13(11)15/h1-7H','InChIKey=VHKPWMGKYILMAU-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Cl)ccc21',NULL),
	(58288,1,0,'7254-07-1','Consistent with Molecular Formula','C13H9ClO',216.6665,NULL,'3F8E535CD477214F-FICuS-01-60','3F8E535CD477214F-FICTS-01-3F','3F8E535CD477214F-uuuuu-01-0F','InChI=1S/C13H9ClO/c14-8-5-6-11-12(7-8)9-3-1-2-4-10(9)13(11)15/h1-7,13,15H','InChIKey=OTRHLEFHNNMIJP-UHFFFAOYSA-N','OC1c2ccccc2-c2cc(Cl)ccc21','1'),
	(58289,0,0,'7254-08-2','Consistent with Molecular Formula','C13H6Cl2O',249.0958,NULL,'3B2A0390674505B4-FICuS-01-2C','3B2A0390674505B4-FICTS-01-0B','3B2A0390674505B4-uuuuu-01-DB','InChI=1S/C13H6Cl2O/c14-11-5-9-7-3-1-2-4-8(7)13(16)10(9)6-12(11)15/h1-6H','InChIKey=YQRYRVGSDLKUCM-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Cl)c(Cl)cc21',NULL),
	(58290,0,0,'92433-41-5','Consistent with Molecular Formula','C15H12ClNO',257.7189,NULL,'84C4FAF132101503-FICuS-01-37','84C4FAF132101503-FICTS-01-16','84C4FAF132101503-uuuuu-01-E6','InChI=1S/C15H12ClNO/c1-9(18)17-13-4-5-14-11(7-13)6-10-2-3-12(16)8-15(10)14/h2-5,7-8H,6H2,1H3,(H,17,18)','InChIKey=NCQCSVZOTYOYGA-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1ccc(Cl)cc1-2',NULL),
	(58291,0,0,'7254-09-3','Consistent with Molecular Formula','C15H9ClF3NO',311.6904,NULL,'B07CB15C885777A2-FICuS-01-5B','B07CB15C885777A2-FICTS-01-3A','B07CB15C885777A2-uuuuu-01-0A','InChI=1S/C15H9ClF3NO/c16-12-7-11-9(5-8-3-1-2-4-10(8)11)6-13(12)20-14(21)15(17,18)19/h1-4,6-7H,5H2,(H,20,21)','InChIKey=JIJJUSCXFWSJCZ-UHFFFAOYSA-N','O=C(Nc1cc2c(cc1Cl)-c1ccccc1C2)C(F)(F)F',NULL),
	(58292,0,0,'7254-10-6','Consistent with Molecular Formula','C13H7F2NO',231.2012,NULL,'B82D9A76BD4DC61C-FICuS-01-89','B82D9A76BD4DC61C-FICTS-01-68','B82D9A76BD4DC61C-uuuuu-01-38','InChI=1S/C13H7F2NO/c14-6-1-2-7-8-4-11(15)12(16)5-10(8)13(17)9(7)3-6/h1-5H,16H2','InChIKey=CQITYGLCFHMMCQ-UHFFFAOYSA-N','Nc1cc2c(cc1F)-c1ccc(F)cc1C2=O',NULL),
	(58293,0,0,'4910-62-7','Consistent with Molecular Formula','C2H2KN2O4',157.1468,NULL,'193E1A0FB597A4B2-FICuS-01-61','193E1A0FB597A4B2-FICTS-01-40','A403F3F6D4EDD006-uuuuu-01-1E','InChI=1S/C2H2N2O4.K/c5-1(6)3-4-2(7)8;/h(H,5,6)(H,7,8);/q;+1/b4-3-;','InChIKey=MYXMAKQBVZJKJP-LNKPDPKZSA-N','O=C(O)/N=N/C(=O)O.[K+]',NULL),
	(58294,0,0,'7254-11-7','Consistent with Molecular Formula','C4H5ClN4O',160.5627,NULL,'8BFC47808896DE12-FICuS-01-68','8BFC47808896DE12-FICTS-01-47','8BFC47808896DE12-uuuuu-01-17','InChI=1S/C4H5ClN4O/c1-10-4-8-2(5)7-3(6)9-4/h1H3,(H2,6,7,8,9)','InChIKey=FTCKIHUQOCAWCJ-UHFFFAOYSA-N','COc1nc(N)nc(Cl)n1',NULL),
	(58295,0,0,'13831-30-6','Consistent with Molecular Formula','C4H6O4',118.089,'ACETOXYACETIC ACID\nACETOXYACETIC ACID','D2C2C84F33477EB6-FICuS-01-6C','D2C2C84F33477EB6-FICTS-01-4B','D2C2C84F33477EB6-uuuuu-01-1B','InChI=1S/C4H6O4/c1-3(5)8-2-4(6)7/h2H2,1H3,(H,6,7)','InChIKey=MLXDUYUQINCFFV-UHFFFAOYSA-N','CC(=O)OCC(=O)O',NULL),
	(58296,0,1,'4185-97-1','Consistent with Molecular Formula','C7H5N3O',147.136,NULL,'E3DF7856EA16DED5-FICuS-01-92','148B012908C8A768-FICTS-01-1A','E3DF7856EA16DED5-uuuuu-01-41','InChI=1S/C7H5N3O/c8-5-7(10-11)6-1-3-9-4-2-6/h1-4,11H/b10-7-','InChIKey=UIIWSJXQDJBESC-YFHOEESVSA-N','N#C/C(=N\\O)c1ccncc1','1'),
	(58297,0,0,'528-44-9','Consistent with Molecular Formula','C9H6O6',210.1428,'TMA\nTrimellitic acid\n1,2,4-Tricarboxybenzene\n1,4,5-Benzenetricarboxylic acid\n1,3,4-Benzenetricarboxylic acid\nWLN: QVR BVQ DVQ\n1,2,4-Benzenetricarboxylic acid\n1,2,4-Benzenetricarboxylic acid','1739DE6BCD30CCE6-FICuS-01-87','1739DE6BCD30CCE6-FICTS-01-66','1739DE6BCD30CCE6-uuuuu-01-36','InChI=1S/C9H6O6/c10-7(11)4-1-2-5(8(12)13)6(3-4)9(14)15/h1-3H,(H,10,11)(H,12,13)(H,14,15)','InChIKey=ARCGXLSVLAOJQL-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)O)c(C(=O)O)c1',NULL),
	(58298,0,0,'7254-12-8','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'392A6ECE8E71342E-FICuS-01-6C','392A6ECE8E71342E-FICTS-01-4B','392A6ECE8E71342E-uuuuu-01-1B','InChI=1S/C10H14N2O2/c13-10-2-1-3-11-9(10)8-12-4-6-14-7-5-12/h1-3,13H,4-8H2','InChIKey=PEWUSTTWOZGBLR-UHFFFAOYSA-N','Oc1cccnc1CN1CCOCC1',NULL),
	(58299,0,0,'7254-13-9','Consistent with Molecular Formula','C11H9N3O3S2',295.3304,NULL,'06DBEAD600E4DF29-FICuS-01-81','06DBEAD600E4DF29-FICTS-01-60','06DBEAD600E4DF29-uuuuu-01-30','InChI=1S/C11H9N3O3S2/c1-7(15)13-11-12-6-10(19-11)18-9-4-2-8(3-5-9)14(16)17/h2-6H,1H3,(H,12,13,15)','InChIKey=YKTLZNQOOIRKMH-UHFFFAOYSA-N','CC(=O)Nc1ncc(Sc2ccc([N+](=O)[O-])cc2)s1',NULL),
	(58300,0,0,'7354-88-3','Consistent with Molecular Formula','C11H9N3O5S2',327.3292,NULL,'AD144A7C10EFEF4F-FICuS-01-91','AD144A7C10EFEF4F-FICTS-01-70','AD144A7C10EFEF4F-uuuuu-01-40','InChI=1S/C11H9N3O5S2/c1-7(15)13-11-12-6-10(20-11)21(18,19)9-4-2-8(3-5-9)14(16)17/h2-6H,1H3,(H,12,13,15)','InChIKey=HUYDNMDXUKPVQA-UHFFFAOYSA-N','CC(=O)Nc1ncc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)s1',NULL),
	(58301,0,0,'135-67-1','Consistent with Molecular Formula','C12H9NO',183.2092,'2,3\nPhenazoxine\n5,6-Dibenzo-1,4-oxazine\n10H-Phenoxazine\nPhenoxazine','09C74A0D51DEF903-FICuS-01-64','09C74A0D51DEF903-FICTS-01-43','09C74A0D51DEF903-uuuuu-01-13','InChI=1S/C12H9NO/c1-3-7-11-9(5-1)13-10-6-2-4-8-12(10)14-11/h1-8,13H','InChIKey=TZMSYXZUNZXBOL-UHFFFAOYSA-N','c1ccc2c(c1)Nc1ccccc1O2',NULL),
	(58302,0,0,'4727-72-4','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'515550A299EDC77D-FICuS-01-5F','515550A299EDC77D-FICTS-01-3E','515550A299EDC77D-uuuuu-01-0E','InChI=1S/C12H17NO/c14-12-6-8-13(9-7-12)10-11-4-2-1-3-5-11/h1-5,12,14H,6-10H2','InChIKey=BPPZXJZYCOETDA-UHFFFAOYSA-N','OC1CCN(Cc2ccccc2)CC1',NULL),
	(58303,0,0,'7254-15-1','Consistent with Molecular Formula','C14H18N4',242.323,NULL,'E415B31E29ADDB84-FICuS-01-73','E415B31E29ADDB84-FICTS-01-52','E415B31E29ADDB84-uuuuu-01-22','InChI=1S/C14H18N4/c1-5-15-6-2-13(1)11-17-9-10-18-12-14-3-7-16-8-4-14/h1-8,17-18H,9-12H2','InChIKey=YZKCSOHHNKRNQL-UHFFFAOYSA-N','c1cc(CNCCNCc2ccncc2)ccn1',NULL),
	(58304,0,0,'953-79-7','Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'5E35F06C5CE5F212-FICuS-01-65','5E35F06C5CE5F212-FICTS-01-44','5E35F06C5CE5F212-uuuuu-01-14','InChI=1S/C14H19N3/c1-16-14(12-15)7-9-17(10-8-14)11-13-5-3-2-4-6-13/h2-6,16H,7-11H2,1H3','InChIKey=NVTHHBZDNKNEDB-UHFFFAOYSA-N','CNC1(C#N)CCN(Cc2ccccc2)CC1',NULL),
	(58305,0,0,'1024-11-9','Consistent with Molecular Formula','C14H21N3O',247.3394,NULL,'818C9873C6FBF07E-FICuS-01-79','818C9873C6FBF07E-FICTS-01-58','818C9873C6FBF07E-uuuuu-01-28','InChI=1S/C14H21N3O/c1-16-14(13(15)18)7-9-17(10-8-14)11-12-5-3-2-4-6-12/h2-6,16H,7-11H2,1H3,(H2,15,18)','InChIKey=YSCWOBPZXSXBGB-UHFFFAOYSA-N','CNC1(C(N)=O)CCN(Cc2ccccc2)CC1',NULL),
	(58306,0,0,'139-27-5','Consistent with Molecular Formula','C15H11BrO3',319.1541,'3\'-(Benzoyloxy)-2-bromoacetophenone\n2-Bromo-3\'-hydroxyacetophenone benzoate\nEthanone, 1-[3-(benzoyloxy)phenyl]-2-bromo-\nAcetophenone, 2-bromo-3\'-hydroxy-, benzoate','4A5046AE48A4A670-FICuS-01-50','4A5046AE48A4A670-FICTS-01-2F','4A5046AE48A4A670-uuuuu-01-FF','InChI=1S/C15H11BrO3/c16-10-14(17)12-7-4-8-13(9-12)19-15(18)11-5-2-1-3-6-11/h1-9H,10H2','InChIKey=NBQCBERBYQMIFD-UHFFFAOYSA-N','O=C(CBr)c1cccc(OC(=O)c2ccccc2)c1',NULL),
	(58307,0,0,'20017-68-9','Consistent with Molecular Formula','C15H15Br',275.1875,NULL,'D919B3D2C762157F-FICuS-01-5E','D919B3D2C762157F-FICTS-01-3D','D919B3D2C762157F-uuuuu-01-0D','InChI=1S/C15H15Br/c16-12-11-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=SLHSRCBFPHCSGL-UHFFFAOYSA-N','BrCCC(c1ccccc1)c1ccccc1',NULL),
	(58308,0,0,'7254-17-3','Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'34136BBDEB4A557A-FICuS-01-6E','34136BBDEB4A557A-FICTS-01-4D','34136BBDEB4A557A-uuuuu-01-1D','InChI=1S/C15H18N2O2/c18-10-9-17(11-13-5-2-1-3-6-13)12-14-15(19)7-4-8-16-14/h1-8,18-19H,9-12H2','InChIKey=AFLXMTXOVRGNMC-UHFFFAOYSA-N','OCCN(Cc1ccccc1)Cc1ncccc1O',NULL),
	(58309,0,0,'1024-16-4','Consistent with Molecular Formula','C15H21N3',243.351,NULL,'9D997F925BE8C1B9-FICuS-01-81','9D997F925BE8C1B9-FICTS-01-60','9D997F925BE8C1B9-uuuuu-01-30','InChI=1S/C15H21N3/c1-2-17-15(13-16)8-10-18(11-9-15)12-14-6-4-3-5-7-14/h3-7,17H,2,8-12H2,1H3','InChIKey=NPYMJCBIPUSGQF-UHFFFAOYSA-N','CCNC1(C#N)CCN(Cc2ccccc2)CC1',NULL),
	(58310,0,0,'1027-91-4','Consistent with Molecular Formula','C15H23N3O',261.3662,NULL,'6718595CB728DCC5-FICuS-01-65','6718595CB728DCC5-FICTS-01-44','6718595CB728DCC5-uuuuu-01-14','InChI=1S/C15H23N3O/c1-2-17-15(14(16)19)8-10-18(11-9-15)12-13-6-4-3-5-7-13/h3-7,17H,2,8-12H2,1H3,(H2,16,19)','InChIKey=LPPPBYXGXSHYQJ-UHFFFAOYSA-N','CCNC1(C(N)=O)CCN(Cc2ccccc2)CC1',NULL),
	(58311,0,0,'1027-94-7','Consistent with Molecular Formula','C16H23N3',257.3778,NULL,'305D411F041BF473-FICuS-01-3A','305D411F041BF473-FICTS-01-19','305D411F041BF473-uuuuu-01-E9','InChI=1S/C16H23N3/c1-14(2)18-16(13-17)8-10-19(11-9-16)12-15-6-4-3-5-7-15/h3-7,14,18H,8-12H2,1-2H3','InChIKey=AFWVUHFFBULMAW-UHFFFAOYSA-N','CC(C)NC1(C#N)CCN(Cc2ccccc2)CC1',NULL),
	(58312,0,0,'3560-07-4','Consistent with Molecular Formula','C16H23N3',257.3778,NULL,'083ED48304B62373-FICuS-01-35','083ED48304B62373-FICTS-01-14','083ED48304B62373-uuuuu-01-E4','InChI=1S/C16H23N3/c1-2-10-18-16(14-17)8-11-19(12-9-16)13-15-6-4-3-5-7-15/h3-7,18H,2,8-13H2,1H3','InChIKey=UKAHSGVHHIAEEA-UHFFFAOYSA-N','CCCNC1(C#N)CCN(Cc2ccccc2)CC1',NULL),
	(58313,0,0,'1031-37-4','Consistent with Molecular Formula','C16H25N3O',275.393,NULL,'D887F677C84C6DCD-FICuS-01-8F','D887F677C84C6DCD-FICTS-01-6E','D887F677C84C6DCD-uuuuu-01-3E','InChI=1S/C16H25N3O/c1-2-10-18-16(15(17)20)8-11-19(12-9-16)13-14-6-4-3-5-7-14/h3-7,18H,2,8-13H2,1H3,(H2,17,20)','InChIKey=SXXNRWUIGQVITE-UHFFFAOYSA-N','CCCNC1(C(N)=O)CCN(Cc2ccccc2)CC1',NULL),
	(58314,0,0,'963-08-6','Consistent with Molecular Formula','C17H25N3',271.4046,NULL,'7266B27873102AB0-FICuS-01-2F','7266B27873102AB0-FICTS-01-0E','7266B27873102AB0-uuuuu-01-DE','InChI=1S/C17H25N3/c1-2-3-11-19-17(15-18)9-12-20(13-10-17)14-16-7-5-4-6-8-16/h4-8,19H,2-3,9-14H2,1H3','InChIKey=UUBVCUBWRBXOGL-UHFFFAOYSA-N','CCCCNC1(C#N)CCN(Cc2ccccc2)CC1',NULL),
	(58315,0,0,'57718-47-5','Consistent with Molecular Formula','C18H23N3',281.3998,NULL,'43D53DF6802D2C36-FICuS-01-56','43D53DF6802D2C36-FICTS-01-35','43D53DF6802D2C36-uuuuu-01-05','InChI=1S/C18H23N3/c19-17-8-4-5-9-18(17)20-16-10-12-21(13-11-16)14-15-6-2-1-3-7-15/h1-9,16,20H,10-14,19H2','InChIKey=MHXACMFKKGZLNW-UHFFFAOYSA-N','Nc1ccccc1NC1CCN(Cc2ccccc2)CC1',NULL),
	(58316,0,0,'968-86-5','Consistent with Molecular Formula','C19H21N3',291.395,NULL,'4F4AA151F2E2394F-FICuS-01-63','4F4AA151F2E2394F-FICTS-01-42','4F4AA151F2E2394F-uuuuu-01-12','InChI=1S/C19H21N3/c20-16-19(21-18-9-5-2-6-10-18)11-13-22(14-12-19)15-17-7-3-1-4-8-17/h1-10,21H,11-15H2','InChIKey=AYYPQRMTCMCFSL-UHFFFAOYSA-N','N#CC1(Nc2ccccc2)CCN(Cc2ccccc2)CC1',NULL),
	(58317,0,0,'968-85-4','Consistent with Molecular Formula','C19H27N3',297.4424,NULL,'BCAC4053B442B749-FICuS-01-5E','BCAC4053B442B749-FICTS-01-3D','BCAC4053B442B749-uuuuu-01-0D','InChI=1S/C19H27N3/c20-16-19(21-18-9-5-2-6-10-18)11-13-22(14-12-19)15-17-7-3-1-4-8-17/h1,3-4,7-8,18,21H,2,5-6,9-15H2','InChIKey=MNEJRCLOVDRIAQ-UHFFFAOYSA-N','N#CC1(NC2CCCCC2)CCN(Cc2ccccc2)CC1',NULL),
	(58318,0,0,'1042-35-9','Consistent with Molecular Formula','C19H29N3O',315.4576,NULL,'E11C8109D7844BA2-FICuS-01-53','E11C8109D7844BA2-FICTS-01-32','E11C8109D7844BA2-uuuuu-01-02','InChI=1S/C19H29N3O/c20-18(23)19(21-17-9-5-2-6-10-17)11-13-22(14-12-19)15-16-7-3-1-4-8-16/h1,3-4,7-8,17,21H,2,5-6,9-15H2,(H2,20,23)','InChIKey=WVWNBANESWUIBO-UHFFFAOYSA-N','NC(=O)C1(NC2CCCCC2)CCN(Cc2ccccc2)CC1',NULL),
	(58319,0,0,'972-17-8','Consistent with Molecular Formula','C20H23N3',305.4218,NULL,'14C0C4E0D0D8EBDF-FICuS-01-8C','14C0C4E0D0D8EBDF-FICTS-01-6B','14C0C4E0D0D8EBDF-uuuuu-01-3B','InChI=1S/C20H23N3/c1-17-7-5-6-10-19(17)22-20(16-21)11-13-23(14-12-20)15-18-8-3-2-4-9-18/h2-10,22H,11-15H2,1H3','InChIKey=PZPLFWQZPIAMRU-UHFFFAOYSA-N','Cc1ccccc1NC1(C#N)CCN(Cc2ccccc2)CC1',NULL),
	(58320,0,0,'972-18-9','Consistent with Molecular Formula','C20H23N3',305.4218,NULL,'0C04EDB9C8907EA6-FICuS-01-79','0C04EDB9C8907EA6-FICTS-01-58','0C04EDB9C8907EA6-uuuuu-01-28','InChI=1S/C20H23N3/c1-17-6-5-9-19(14-17)22-20(16-21)10-12-23(13-11-20)15-18-7-3-2-4-8-18/h2-9,14,22H,10-13,15H2,1H3','InChIKey=VRQNYTJDMMMAQU-UHFFFAOYSA-N','Cc1cccc(NC2(C#N)CCN(Cc3ccccc3)CC2)c1',NULL),
	(58321,0,0,'972-19-0','Consistent with Molecular Formula','C20H23N3',305.4218,NULL,'2212EE6B60A089F6-FICuS-01-54','2212EE6B60A089F6-FICTS-01-33','2212EE6B60A089F6-uuuuu-01-03','InChI=1S/C20H23N3/c1-17-7-9-19(10-8-17)22-20(16-21)11-13-23(14-12-20)15-18-5-3-2-4-6-18/h2-10,22H,11-15H2,1H3','InChIKey=OIDUIUJRLUPBPH-UHFFFAOYSA-N','Cc1ccc(NC2(C#N)CCN(Cc3ccccc3)CC2)cc1',NULL),
	(58322,0,0,'767-64-6','Consistent with Molecular Formula','C6H5N3S',151.1856,'4-Aminopiazthiole\n4-Amino-2,1,3-benzothiadiazole\n7-Amino-2,1,3-benzothiadiazole\n2,1,3-Benzothiadiazole, 7-amino-\n2,1,3-Benzothiadiazole, 4-amino-\nWLN: T56 BNSNJ FZ\n2,1,3-Benzothiadiazol-4-amine','C377CDA35E2C5931-FICuS-01-67','C377CDA35E2C5931-FICTS-01-46','C377CDA35E2C5931-uuuuu-01-16','InChI=1S/C6H5N3S/c7-4-2-1-3-5-6(4)9-10-8-5/h1-3H,7H2','InChIKey=DRLGIZIAMHIQHL-UHFFFAOYSA-N','Nc1cccc2nsnc12',NULL),
	(58323,0,1,'56967-11-4','Consistent with Molecular Formula','C19H23N5O10S2',545.5382,NULL,'541BF19FFC82BEDE-FICuS-01-9C','541BF19FFC82BEDE-FICTS-01-7B','4D07223FE769320B-uuuuu-01-F4','InChI=1S/C19H23N5O10S2/c1-35(29,30)33-11-9-22(10-12-34-36(2,31)32)16-5-3-15(4-6-16)14-20-21-18-8-7-17(23(25)26)13-19(18)24(27)28/h3-8,13-14,21H,9-12H2,1-2H3/b20-14+','InChIKey=IHDJAOSOHWMBRL-XSFVSMFZSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(58324,0,0,NULL,'Consistent with Molecular Formula','C17H20Cl3FN2',377.7158,NULL,'5497CD1D7CBE22A0-FICuS-01-72','5497CD1D7CBE22A0-FICTS-01-51','546B6AF84333FBEE-uuuuu-01-2B','InChI=1S/C17H19Cl2FN2.ClH/c18-9-11-22(12-10-19)17-7-1-14(2-8-17)13-21-16-5-3-15(20)4-6-16;/h1-8,21H,9-13H2;1H','InChIKey=ZFAPSRACZJGBHP-UHFFFAOYSA-N','Cl.Fc1ccc(NCc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(58325,0,0,'92960-43-5','Consistent with Molecular Formula','C12H15Cl2NO2',276.162,NULL,'A28A8CB6CA27383F-FICuS-01-77','A28A8CB6CA27383F-FICTS-01-56','A28A8CB6CA27383F-uuuuu-01-26','InChI=1S/C12H15Cl2NO2/c1-17-12-8-10(9-16)2-3-11(12)15(6-4-13)7-5-14/h2-3,8-9H,4-7H2,1H3','InChIKey=DUVDCWMXMCWQIT-UHFFFAOYSA-N','COc1cc(C=O)ccc1N(CCCl)CCCl',NULL),
	(58326,0,0,'65611-34-9','Consistent with Molecular Formula','C11H12Cl3NO',280.5809,NULL,'DFA3DA085A62C5CB-FICuS-01-8D','DFA3DA085A62C5CB-FICTS-01-6C','DFA3DA085A62C5CB-uuuuu-01-3C','InChI=1S/C11H12Cl3NO/c12-3-5-15(6-4-13)10-2-1-9(8-16)11(14)7-10/h1-2,7-8H,3-6H2','InChIKey=HKSLIEMSMQTDPW-UHFFFAOYSA-N','O=Cc1ccc(N(CCCl)CCCl)cc1Cl',NULL),
	(58327,0,0,'2643-07-4','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'9FACE3A31E22168A-FICuS-01-70','9FACE3A31E22168A-FICTS-01-4F','9FACE3A31E22168A-uuuuu-01-1F','InChI=1S/C11H14ClNO/c1-2-13(8-7-12)11-5-3-10(9-14)4-6-11/h3-6,9H,2,7-8H2,1H3','InChIKey=MFUFJCIFNHFEDW-UHFFFAOYSA-N','CCN(CCCl)c1ccc(C=O)cc1',NULL),
	(58328,0,1,'6218-81-1','Consistent with Molecular Formula','C17H18ClN5O4',391.8133,NULL,'12A35493031947FF-FICuS-01-37','12A35493031947FF-FICTS-01-16','95D1608067D0BD12-uuuuu-01-F1','InChI=1S/C17H18ClN5O4/c1-2-21(10-9-18)14-5-3-13(4-6-14)12-19-20-16-8-7-15(22(24)25)11-17(16)23(26)27/h3-8,11-12,20H,2,9-10H2,1H3/b19-12+','InChIKey=APWZISPIOZOUND-XDHOZWIPSA-N','CCN(CCCl)c1ccc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(58329,0,1,'67748-83-8','Consistent with Molecular Formula','C17H17Cl2N5O4',426.2584,NULL,'0302F207BD598138-FICuS-01-33','0302F207BD598138-FICTS-01-12','AB73D36DCF65C1D4-uuuuu-01-34','InChI=1S/C17H17Cl2N5O4/c18-7-9-22(10-8-19)14-3-1-13(2-4-14)12-20-21-16-6-5-15(23(25)26)11-17(16)24(27)28/h1-6,11-12,21H,7-10H2/b20-12+','InChIKey=KYKMLKXXMFAYFZ-UDWIEESQSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(N(CCCl)CCCl)cc2)c([N+](=O)[O-])c1','1'),
	(58330,0,0,'2998-56-3','Consistent with Molecular Formula','C5H8Cl3NO',204.4833,NULL,'27D3D17548DC1D67-FICuS-01-5D','27D3D17548DC1D67-FICTS-01-3C','27D3D17548DC1D67-uuuuu-01-0C','InChI=1S/C5H8Cl3NO/c6-1-3-9(4-2-7)5(8)10/h1-4H2','InChIKey=JAHXVUPWHXMPLG-UHFFFAOYSA-N','O=C(Cl)N(CCCl)CCCl',NULL),
	(58331,0,1,'15567-81-4','Consistent with Molecular Formula','C8H13Cl2NO4',258.101,'Diethylamine, 2,2\'-dichloro-, maleate (1:1)','9006DC2AEEC44AFC-FICuS-01-8F','9006DC2AEEC44AFC-FICTS-01-6E','067067420710891F-uuuuu-01-C6','InChI=1S/C4H9Cl2N.C4H4O4/c5-1-3-7-4-2-6;5-3(6)1-2-4(7)8/h7H,1-4H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=UEXAGBSAWBPPDR-BTJKTKAUSA-N','ClCCNCCCl.O=C(O)/C=C\\C(=O)O','1'),
	(58332,0,1,NULL,'Consistent with Molecular Formula','C9H15Cl2NO4',272.1278,'Diethylamine, 2,2\'-dichloro-N-methyl-, compd. with 2-butenedioic acid','603DC85A2CA64747-FICuS-01-57','603DC85A2CA64747-FICTS-01-36','F64B7332C57284A4-uuuuu-01-F9','InChI=1S/C5H11Cl2N.C4H4O4/c1-8(4-2-6)5-3-7;5-3(6)1-2-4(7)8/h2-5H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=LGCATDQRQMFGTO-BTJKTKAUSA-N','CN(CCCl)CCCl.O=C(O)/C=C\\C(=O)O','1'),
	(58333,0,0,'2576-29-6','Consistent with Molecular Formula','C4H11Cl2NO',160.043,NULL,'FC6C0B26269A92F0-FICuS-01-66','FC6C0B26269A92F0-FICTS-01-45','FC90ACC319174BBE-uuuuu-01-31','InChI=1S/C4H10ClNO.ClH/c5-1-2-6-3-4-7;/h6-7H,1-4H2;1H','InChIKey=HFPDWZDOAAAUSY-UHFFFAOYSA-N','Cl.OCCNCCCl',NULL),
	(58334,1,0,NULL,'Consistent with Molecular Formula','C5H8F3NO2S',203.1789,NULL,'8AD84BE6D39CA083-FICuS-01-7C','8AD84BE6D39CA083-FICTS-01-5B','8AD84BE6D39CA083-uuuuu-01-2B','InChI=1S/C5H8F3NO2S/c6-5(7,8)12-2-1-3(9)4(10)11/h3H,1-2,9H2,(H,10,11)','InChIKey=YLJLTSVBCXYTQK-UHFFFAOYSA-N','NC(CCSC(F)(F)F)C(=O)O','1'),
	(58335,0,0,'7433-46-7','Consistent with Molecular Formula','C2H6N2O2',90.0816,'Urea, 1-hydroxy-3-methyl-\nUrea, N-hydroxy-N\'-methyl-\nWLN: QMVM1','03B76F698BB0A0C6-FICuS-01-64','AC85B1EB37960E85-FICTS-01-4C','03B76F698BB0A0C6-uuuuu-01-13','InChI=1S/C2H6N2O2/c1-3-2(5)4-6/h6H,1H3,(H2,3,4,5)','InChIKey=CMOKUAFPPCEHHF-UHFFFAOYSA-N','CNC(=O)NO',NULL),
	(58336,1,0,NULL,'Consistent with Molecular Formula','C12H11NO',185.225,NULL,'A032965310F2297D-FICuS-01-33','A032965310F2297D-FICTS-01-12','A032965310F2297D-uuuuu-01-E2','InChI=1S/C12H11NO/c13-8-11-7-10-4-2-1-3-9(10)5-6-12(11)14/h1-4,11H,5-7H2','InChIKey=OAAKNLNDAZBKDX-UHFFFAOYSA-N','N#CC1Cc2ccccc2CCC1=O','1'),
	(58337,0,0,NULL,'Consistent with Molecular Formula','C17H15N',233.3122,NULL,'1954C317C6198C3C-FICuS-01-4C','1954C317C6198C3C-FICTS-01-2B','1954C317C6198C3C-uuuuu-01-FB','InChI=1S/C17H15N/c1-2-6-13-11-15-14-7-3-4-8-16(14)18-17(15)10-9-12(13)5-1/h1-8,18H,9-11H2','InChIKey=FOGISDRCHADTIM-UHFFFAOYSA-N','c1ccc2c(c1)CCc1[nH]c3ccccc3c1C2',NULL),
	(58338,0,0,'242-14-8','Consistent with Molecular Formula','C17H11N',229.2806,'Benzo[4,5]cyclohept[1,2-b]indole','5C3427776209356F-FICuS-01-32','5C3427776209356F-FICTS-01-11','5C3427776209356F-uuuuu-01-E1','InChI=1S/C17H11N/c1-2-6-13-11-15-14-7-3-4-8-16(14)18-17(15)10-9-12(13)5-1/h1-11H','InChIKey=QVJJKOADQUFGRN-UHFFFAOYSA-N','c1ccc2cc3c4ccccc4nc-3ccc2c1',NULL),
	(58339,0,0,'2047-89-4','Consistent with Molecular Formula','C13H15N',185.2682,NULL,'2733BCD99CF495E8-FICuS-01-79','2733BCD99CF495E8-FICTS-01-58','2733BCD99CF495E8-uuuuu-01-28','InChI=1S/C13H15N/c1-2-6-10-11-7-4-5-9-13(11)14-12(10)8-3-1/h4-5,7,9,14H,1-3,6,8H2','InChIKey=XZUJMYLNFZHNLP-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)CCCCC3',NULL),
	(58340,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'4C78FC26D24B0E7A-FICuS-01-77','4C78FC26D24B0E7A-FICTS-01-56','4C78FC26D24B0E7A-uuuuu-01-26','InChI=1S/C13H13NO2/c1-2-16-12(15)13(9-14)7-10-5-3-4-6-11(10)8-13/h3-6H,2,7-8H2,1H3','InChIKey=ACZZMTFXNCKOIK-UHFFFAOYSA-N','CCOC(=O)C1(C#N)Cc2ccccc2C1',NULL),
	(58341,0,0,'2437-08-3','Consistent with Molecular Formula','C11H10O4',206.1976,'2,2-Indandicarboxylic acid','9B604A058D967A4F-FICuS-01-5F','9B604A058D967A4F-FICTS-01-3E','9B604A058D967A4F-uuuuu-01-0E','InChI=1S/C11H10O4/c12-9(13)11(10(14)15)5-7-3-1-2-4-8(7)6-11/h1-4H,5-6H2,(H,12,13)(H,14,15)','InChIKey=RYGAENQWIQPFAI-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)Cc2ccccc2C1',NULL),
	(58342,0,0,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'6C551C6C17E42104-FICuS-01-3F','6C551C6C17E42104-FICTS-01-1E','6C551C6C17E42104-uuuuu-01-EE','InChI=1S/C11H14O2/c1-2-9-5-3-4-6-10(9)7-8-11(12)13/h3-6H,2,7-8H2,1H3,(H,12,13)','InChIKey=URITYXSLGYPLMS-UHFFFAOYSA-N','CCc1ccccc1CCC(=O)O',NULL),
	(58343,0,0,'246-06-0','Consistent with Molecular Formula','C13H9N',179.2208,'Cyclohept[b]indole\n1-Azabenz[b]azulene','F5BFF8C806E44E9C-FICuS-01-97','F5BFF8C806E44E9C-FICTS-01-76','F5BFF8C806E44E9C-uuuuu-01-46','InChI=1S/C13H9N/c1-2-6-10-11-7-4-5-9-13(11)14-12(10)8-3-1/h1-9H','InChIKey=BOLFFYUDEVMACE-UHFFFAOYSA-N','c1ccc2nc3ccccc3c-2cc1',NULL),
	(58344,0,0,'17378-99-3','Consistent with Molecular Formula','C10H14O2',166.2194,'o-Benzenediethanol','C62974B215C072B8-FICuS-01-46','C62974B215C072B8-FICTS-01-25','C62974B215C072B8-uuuuu-01-F5','InChI=1S/C10H14O2/c11-7-5-9-3-1-2-4-10(9)6-8-12/h1-4,11-12H,5-8H2','InChIKey=IHAYMIVQKCTBBS-UHFFFAOYSA-N','OCCc1ccccc1CCO',NULL),
	(58345,0,1,NULL,'Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'EEAC8E3628FA6ED7-FICuS-01-A2','EEAC8E3628FA6ED7-FICTS-01-81','47BCC6AB7DE5642E-uuuuu-01-38','InChI=1S/C16H11NO2/c17-11-13-6-2-4-8-15(13)14-7-3-1-5-12(14)9-10-16(18)19/h1-10H,(H,18,19)/b10-9+','InChIKey=ZOSJYZLGOLAZGI-MDZDMXLPSA-N','N#Cc1ccccc1-c1ccccc1/C=C/C(=O)O','1'),
	(58346,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'A48522A0688FF83C-FICuS-01-5E','A48522A0688FF83C-FICTS-01-3D','A48522A0688FF83C-uuuuu-01-0D','InChI=1S/C16H13NO2/c17-11-13-6-2-4-8-15(13)14-7-3-1-5-12(14)9-10-16(18)19/h1-8H,9-10H2,(H,18,19)','InChIKey=VVMVQQBJRIGHAZ-UHFFFAOYSA-N','N#Cc1ccccc1-c1ccccc1CCC(=O)O',NULL),
	(58347,1,0,NULL,'Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'B35435B1334F21EB-FICuS-01-4A','B35435B1334F21EB-FICTS-01-29','B35435B1334F21EB-uuuuu-01-F9','InChI=1S/C16H12N2/c17-10-12-9-11-5-1-2-6-13(11)14-7-3-4-8-15(14)16(12)18/h1-8,12,18H,9H2/b18-16+','InChIKey=TZGVGQONQIYVMW-FBMGVBCBSA-N','N#CC1Cc2ccccc2-c2ccccc2C1=N','1'),
	(58348,0,0,'38274-14-5','Consistent with Molecular Formula','C14H12Br2',340.0568,NULL,'901973B2E7071F39-FICuS-01-3E','901973B2E7071F39-FICTS-01-1D','901973B2E7071F39-uuuuu-01-ED','InChI=1S/C14H12Br2/c15-9-11-5-1-3-7-13(11)14-8-4-2-6-12(14)10-16/h1-8H,9-10H2','InChIKey=VDXGURZGBXUKES-UHFFFAOYSA-N','BrCc1ccccc1-c1ccccc1CBr',NULL),
	(58349,1,0,'7443-47-2','Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'55825FE71057BBB6-FICuS-01-5B','55825FE71057BBB6-FICTS-01-3A','55825FE71057BBB6-uuuuu-01-0A','InChI=1S/C16H12N2/c17-10-15-14-8-4-3-7-13(14)12-6-2-1-5-11(12)9-16(15)18/h1-8,15,18H,9H2/b18-16+','InChIKey=UGFOMFGCDBVENN-FBMGVBCBSA-N','N#CC1C(=N)Cc2ccccc2-c2ccccc21','1'),
	(58350,1,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'C7FCABE054B08517-FICuS-01-72','C7FCABE054B08517-FICTS-01-51','C7FCABE054B08517-uuuuu-01-21','InChI=1S/C16H13NO2/c17-14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)15(14)16(18)19/h1-8,15,17H,9H2,(H,18,19)/b17-14+','InChIKey=WCJRABXEJFJYFY-SAPNQHFASA-N','N=C1Cc2ccccc2-c2ccccc2C1C(=O)O','1'),
	(58351,0,0,'25460-07-5','Consistent with Molecular Formula','C14H9NO',207.2312,NULL,'6134D822AA33BA63-FICuS-01-49','6134D822AA33BA63-FICTS-01-28','6134D822AA33BA63-uuuuu-01-F8','InChI=1S/C14H9NO/c15-9-11-5-1-3-7-13(11)14-8-4-2-6-12(14)10-16/h1-8,10H','InChIKey=DAJILHJPFBUYMZ-UHFFFAOYSA-N','N#Cc1ccccc1-c1ccccc1C=O',NULL),
	(58352,0,0,'1139-82-8','Consistent with Molecular Formula','C15H12O',208.2592,'6H-Dibenzo[a,c]cyclohepten-6-one, 5,7-dihydro-\n6H-Dibenzo[a,c]cyclohepten-6-one, 5,7-dihydro-','1A3694CF7FB81332-FICuS-01-58','1A3694CF7FB81332-FICTS-01-37','1A3694CF7FB81332-uuuuu-01-07','InChI=1S/C15H12O/c16-13-9-11-5-1-3-7-14(11)15-8-4-2-6-12(15)10-13/h1-8H,9-10H2','InChIKey=YGWVVRDRBWXLNX-UHFFFAOYSA-N','O=C1Cc2ccccc2-c2ccccc2C1',NULL),
	(58353,0,0,'6672-65-7','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'BA9E0E0D6279F395-FICuS-01-70','BA9E0E0D6279F395-FICTS-01-4F','BA9E0E0D6279F395-uuuuu-01-1F','InChI=1S/C15H13NO/c17-16-13-9-11-5-1-3-7-14(11)15-8-4-2-6-12(15)10-13/h1-8,17H,9-10H2','InChIKey=YBAMUWQJXPOCMD-UHFFFAOYSA-N','ON=C1Cc2ccccc2-c2ccccc2C1',NULL),
	(58354,0,1,NULL,'Consistent with Molecular Formula','C17H19NO7S',381.3996,NULL,'82D57F98EC8BCDC8-FICuS-01-9C','82D57F98EC8BCDC8-FICTS-01-7B','F02C27841ECAB86A-uuuuu-01-21','InChI=1S/C17H17NO3.H2O4S/c1-19-16-10-12-7-8-18-15(14(12)11-17(16)20-2)6-5-13-4-3-9-21-13;1-5(2,3)4/h3-6,9-11H,7-8H2,1-2H3;(H2,1,2,3,4)','InChIKey=NSXYDHODBWHWRR-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(/C=C/c1ccco1)=NCC2.O=S(=O)(O)O','1'),
	(58355,0,0,'6830-78-0','Consistent with Molecular Formula','C14H10N4',234.2598,'Diphenyl-s-tetrazine\n3,6-Diphenyltetrazine\n3,6-Diphenyl-s-tetrazine\n3,6-Diphenyl-sym-tetrazine\n3,6-Diphenyl-1,2,4,5-tetrazine\n1,2,4,5-Tetrazine, 3,6-diphenyl-\ns-Tetrazine, 3,6-diphenyl-','A1584ECAFD6F8AF3-FICuS-01-9B','A1584ECAFD6F8AF3-FICTS-01-7A','A1584ECAFD6F8AF3-uuuuu-01-4A','InChI=1S/C14H10N4/c1-3-7-11(8-4-1)13-15-17-14(18-16-13)12-9-5-2-6-10-12/h1-10H','InChIKey=XAUWSIIGUUMHQQ-UHFFFAOYSA-N','c1ccc(-c2nnc(-c3ccccc3)nn2)cc1',NULL),
	(58356,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'762F0119DEC3CFF2-FICuS-01-77','762F0119DEC3CFF2-FICTS-01-56','762F0119DEC3CFF2-uuuuu-01-26','InChI=1S/C12H11N5O2/c13-16(11-4-2-1-3-5-11)15-14-10-6-8-12(9-7-10)17(18)19/h1-9H,13H2','InChIKey=HLJDBXJKFQWWRU-UHFFFAOYSA-N','NN(/N=N/c1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(58357,0,2,'41183-70-4','Consistent with Molecular Formula','C2H5N9O',171.1212,NULL,'4900A2D9AAF4F725-FICuS-01-64','E7F284967B2745B5-FICTS-01-37','4900A2D9AAF4F725-uuuuu-01-13','InChI=1S/C2H5N9O/c3-1(12)4-8-9-5-2-6-10-11-7-2/h(H3,3,4,9,12)(H2,5,6,7,8,10,11)','InChIKey=GMXJSAGJESBPAQ-UHFFFAOYSA-N','N/C(O)=N/N=N/Nc1nn[nH]n1','1'),
	(58358,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'D0E17339DFD0FBC9-FICuS-01-89','D0E17339DFD0FBC9-FICTS-01-68','D0E17339DFD0FBC9-uuuuu-01-38','InChI=1S/C13H12N4O2/c14-17(12-4-2-1-3-5-12)16-15-11-8-6-10(7-9-11)13(18)19/h1-9H,14H2,(H,18,19)','InChIKey=QGYJGUJGTRKGMU-UHFFFAOYSA-N','NN(/N=N/c1ccc(C(=O)O)cc1)c1ccccc1',NULL),
	(58359,0,0,'5309-97-7','Consistent with Molecular Formula','C8H15NOS',173.2726,NULL,'D0C1E22B7EA25F3E-FICuS-01-7C','D0C1E22B7EA25F3E-FICTS-01-5B','D0C1E22B7EA25F3E-uuuuu-01-2B','InChI=1S/C8H15NOS/c1-2-3-8(11)9-4-6-10-7-5-9/h2-7H2,1H3','InChIKey=SUQCRFUXXRFIDJ-UHFFFAOYSA-N','CCCC(=S)N1CCOCC1',NULL),
	(58360,0,0,'5309-93-3','Consistent with Molecular Formula','C6H11NOS',145.219,NULL,'6F761B65F64142C5-FICuS-01-4D','6F761B65F64142C5-FICTS-01-2C','6F761B65F64142C5-uuuuu-01-FC','InChI=1S/C6H11NOS/c1-6(9)7-2-4-8-5-3-7/h2-5H2,1H3','InChIKey=WPOYBLWKLDBTBP-UHFFFAOYSA-N','CC(=S)N1CCOCC1',NULL),
	(58361,0,0,NULL,'Consistent with Molecular Formula','C18H38?3N4O4',374.5226,NULL,'F54D5DEC542DF06B-FICuS-01-88','F54D5DEC542DF06B-FICTS-01-67','F54D5DEC542DF06B-uuuuu-01-37','InChI=1S/C16H34N4O2.C2H4O2/c17-11-5-1-3-7-13-19-15(21)9-10-16(22)20-14-8-4-2-6-12-18;1-2(3)4/h1-14,17-18H2,(H,19,21)(H,20,22);1H3,(H,3,4)','InChIKey=HNGXIQQRSWVAMM-UHFFFAOYSA-N','*.*.*.CC(=O)O.NCCCCCCNC(=O)CCC(=O)NCCCCCCN',NULL),
	(58362,0,0,NULL,'Consistent with Molecular Formula','C10H6N8',238.211,NULL,'B45D1CED4C56E2F1-FICuS-01-83','B45D1CED4C56E2F1-FICTS-01-62','B45D1CED4C56E2F1-uuuuu-01-32','InChI=1S/C10H6N8/c11-17-15-9-6-8(7-4-2-1-3-5-7)13-10(14-9)16-18-12/h1-6H','InChIKey=UPQPOZAGJCOJJV-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc(-c2ccccc2)nc(N=[N+]=[N-])n1',NULL),
	(58363,0,0,NULL,'Consistent with Molecular Formula','C12H9N7O6',347.2464,NULL,'C60CB9103BCBDDAD-FICuS-01-96','C60CB9103BCBDDAD-FICTS-01-75','C60CB9103BCBDDAD-uuuuu-01-45','InChI=1S/C12H9N7O6/c13-16(15-14-9-3-1-2-4-10(9)18(22)23)11-6-5-8(17(20)21)7-12(11)19(24)25/h1-7H,13H2/b15-14+','InChIKey=OXAWHUJHOONMIB-CCEZHUSRSA-N','NN(/N=N/c1ccccc1[N+](=O)[O-])c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(58364,0,0,'91692-71-6','Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'60A17A7A12C121DE-FICuS-01-52','60A17A7A12C121DE-FICTS-01-31','60A17A7A12C121DE-uuuuu-01-01','InChI=1S/C13H8ClNO/c14-7-1-3-10-11(5-7)9-4-2-8(15)6-12(9)13(10)16/h1-6H,15H2','InChIKey=DHKIOPIDSCWCJA-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1ccc(Cl)cc1-2',NULL),
	(58365,1,0,NULL,'Consistent with Molecular Formula','C13H10ClNO',231.6811,NULL,'D7889C2A5FDB76D6-FICuS-01-89','D7889C2A5FDB76D6-FICTS-01-68','D7889C2A5FDB76D6-uuuuu-01-38','InChI=1S/C13H10ClNO/c14-7-1-3-10-11(5-7)9-4-2-8(15)6-12(9)13(10)16/h1-6,13,16H,15H2','InChIKey=JXQOEWRFOZIFRB-UHFFFAOYSA-N','Nc1ccc2c(c1)C(O)c1ccc(Cl)cc1-2','1'),
	(58366,0,0,'92426-51-2','Consistent with Molecular Formula','C15H10ClNO2',271.7025,NULL,'4542CBB2FD634DB1-FICuS-01-6D','4542CBB2FD634DB1-FICTS-01-4C','4542CBB2FD634DB1-uuuuu-01-1C','InChI=1S/C15H10ClNO2/c1-8(18)17-10-3-5-11-13-6-9(16)2-4-12(13)15(19)14(11)7-10/h2-7H,1H3,(H,17,18)','InChIKey=ZXUAMTPSBLXHQF-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(=O)c1ccc(Cl)cc1-2',NULL),
	(58367,0,0,'6942-29-6','Consistent with Molecular Formula','C15H9Cl2NO2',306.1476,NULL,'C3B86D4E4A71407E-FICuS-01-67','C3B86D4E4A71407E-FICTS-01-46','C3B86D4E4A71407E-uuuuu-01-16','InChI=1S/C15H9Cl2NO2/c1-7(19)18-14-6-12-10(5-13(14)17)9-3-2-8(16)4-11(9)15(12)20/h2-6H,1H3,(H,18,19)','InChIKey=PFCQAXPMCSYURK-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1ccc(Cl)cc1C2=O',NULL),
	(58368,0,0,'1800-74-4','Consistent with Molecular Formula','C15H9ClFNO2',289.693,NULL,'F32BEF75ECF60A78-FICuS-01-8F','F32BEF75ECF60A78-FICTS-01-6E','F32BEF75ECF60A78-uuuuu-01-3E','InChI=1S/C15H9ClFNO2/c1-7(19)18-14-6-12-10(5-13(14)16)9-3-2-8(17)4-11(9)15(12)20/h2-6H,1H3,(H,18,19)','InChIKey=UIGMUWUGCHEDEY-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1ccc(F)cc1C2=O',NULL),
	(58369,1,0,NULL,'Consistent with Molecular Formula','C15H11ClFNO2',291.7088,NULL,'6E5C069BD92E7179-FICuS-01-67','6E5C069BD92E7179-FICTS-01-46','6E5C069BD92E7179-uuuuu-01-16','InChI=1S/C15H11ClFNO2/c1-7(19)18-14-6-12-10(5-13(14)16)9-3-2-8(17)4-11(9)15(12)20/h2-6,15,20H,1H3,(H,18,19)','InChIKey=YKLKFWVFDVHBGR-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1ccc(F)cc1C2O','1'),
	(58370,0,0,'1643-13-6','Consistent with Molecular Formula','C13H7BrFNO',292.1068,NULL,'F1DE1C8B44830F4F-FICuS-01-78','F1DE1C8B44830F4F-FICTS-01-57','F1DE1C8B44830F4F-uuuuu-01-27','InChI=1S/C13H7BrFNO/c14-11-4-8-7-2-1-6(15)3-9(7)13(17)10(8)5-12(11)16/h1-5H,16H2','InChIKey=IPPHHOKOSDMXMT-UHFFFAOYSA-N','Nc1cc2c(cc1Br)-c1ccc(F)cc1C2=O',NULL),
	(58371,1,0,'1960-60-7','Consistent with Molecular Formula','C13H9BrFNO',294.1226,NULL,'779BC1FEA5E5EA7E-FICuS-01-A1','779BC1FEA5E5EA7E-FICTS-01-80','779BC1FEA5E5EA7E-uuuuu-01-50','InChI=1S/C13H9BrFNO/c14-11-4-8-7-2-1-6(15)3-9(7)13(17)10(8)5-12(11)16/h1-5,13,17H,16H2','InChIKey=CQNHTYFQSULBMH-UHFFFAOYSA-N','Nc1cc2c(cc1Br)-c1ccc(F)cc1C2O','1'),
	(58372,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'46980BCE6047A252-FICuS-01-47','46980BCE6047A252-FICTS-01-26','46980BCE6047A252-uuuuu-01-F6','InChI=1S/C15H11ClN2O2/c1-7(19)18-14-6-12-10(5-13(14)16)9-3-2-8(17)4-11(9)15(12)20/h2-6H,17H2,1H3,(H,18,19)','InChIKey=UBUXLYGOYIEZLC-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1ccc(N)cc1C2=O',NULL),
	(58373,0,0,'91821-35-1','Consistent with Molecular Formula','C13H6ClNO3',259.6483,NULL,'C8424219C9FD30E9-FICuS-01-5F','C8424219C9FD30E9-FICTS-01-3E','C8424219C9FD30E9-uuuuu-01-0E','InChI=1S/C13H6ClNO3/c14-7-1-3-10-11(5-7)9-4-2-8(15(17)18)6-12(9)13(10)16/h1-6H','InChIKey=PDFMQJNEKZVVGB-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2cc(Cl)ccc21',NULL),
	(58374,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O',244.6799,NULL,'19BC69A64C846F74-FICuS-01-66','19BC69A64C846F74-FICTS-01-45','19BC69A64C846F74-uuuuu-01-15','InChI=1S/C13H9ClN2O/c14-11-4-8-7-2-1-6(15)3-9(7)13(17)10(8)5-12(11)16/h1-5H,15-16H2','InChIKey=ABNRDGNCDFAXHA-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1cc(N)c(Cl)cc1-2',NULL),
	(58375,0,0,'93186-54-0','Consistent with Molecular Formula','C13H5Cl2NO3',294.0934,NULL,'A98683AA3519208D-FICuS-01-4C','A98683AA3519208D-FICTS-01-2B','A98683AA3519208D-uuuuu-01-FB','InChI=1S/C13H5Cl2NO3/c14-11-4-8-7-2-1-6(16(18)19)3-9(7)13(17)10(8)5-12(11)15/h1-5H','InChIKey=HPBGBYOUQKGSIS-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2cc(Cl)c(Cl)cc21',NULL),
	(58376,0,0,'1800-72-2','Consistent with Molecular Formula','C15H9BrFNO2',334.144,NULL,'584FCC576BD10548-FICuS-01-5E','584FCC576BD10548-FICTS-01-3D','584FCC576BD10548-uuuuu-01-0D','InChI=1S/C15H9BrFNO2/c1-7(19)18-14-6-12-10(5-13(14)16)9-3-2-8(17)4-11(9)15(12)20/h2-6H,1H3,(H,18,19)','InChIKey=JYCBYJFEFOHZNC-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Br)-c1ccc(F)cc1C2=O',NULL),
	(58377,0,0,'739-55-9','Consistent with Molecular Formula','C15H8Cl5NO',395.4993,'Acetamide, N-(1,3,4,6,7-pentachlorofluoren-2-yl)-','AB73883C544EE444-FICuS-01-5D','AB73883C544EE444-FICTS-01-3C','AB73883C544EE444-uuuuu-01-0C','InChI=1S/C15H8Cl5NO/c1-5(22)21-15-12(18)8-2-6-3-9(16)10(17)4-7(6)11(8)13(19)14(15)20/h3-4H,2H2,1H3,(H,21,22)','InChIKey=GSTVXDLNIDKMMR-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)c(Cl)c2c(c1Cl)Cc1cc(Cl)c(Cl)cc1-2',NULL),
	(58378,0,0,'7012-16-0','Consistent with Molecular Formula','C13H8Cl2',235.1122,'2,7-Dichlorofluorene\n9H-Fluorene, 2,7-dichloro-\nFluorene, 2,7-dichloro-','E8AC95D1D34FDFFC-FICuS-01-AF','E8AC95D1D34FDFFC-FICTS-01-8E','E8AC95D1D34FDFFC-uuuuu-01-5E','InChI=1S/C13H8Cl2/c14-10-1-3-12-8(6-10)5-9-7-11(15)2-4-13(9)12/h1-4,6-7H,5H2','InChIKey=SDPURBHAHVFTGX-UHFFFAOYSA-N','Clc1ccc2c(c1)Cc1cc(Cl)ccc1-2',NULL),
	(58379,0,0,'7061-81-6','Consistent with Molecular Formula','C13H7Cl3',269.5573,NULL,'9DFBF3308694FA88-FICuS-01-7A','9DFBF3308694FA88-FICTS-01-59','9DFBF3308694FA88-uuuuu-01-29','InChI=1S/C13H7Cl3/c14-9-1-2-11-7(4-9)3-8-5-10(15)6-12(16)13(8)11/h1-2,4-6H,3H2','InChIKey=MXDREDYHROHHGJ-UHFFFAOYSA-N','Clc1ccc2c(c1)Cc1cc(Cl)cc(Cl)c1-2',NULL),
	(58380,0,0,'92961-04-1','Consistent with Molecular Formula','C13H7Cl2NO2',280.1098,NULL,'C1ECE7F83D09788B-FICuS-01-86','C1ECE7F83D09788B-FICTS-01-65','C1ECE7F83D09788B-uuuuu-01-35','InChI=1S/C13H7Cl2NO2/c14-9-1-2-11-7(4-9)3-8-5-10(15)6-12(13(8)11)16(17)18/h1-2,4-6H,3H2','InChIKey=OCHIQVDAGYHTQJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc2c1-c1ccc(Cl)cc1C2',NULL),
	(58381,0,0,'37568-11-9','Consistent with Molecular Formula','C13H5Cl2NO3',294.0934,NULL,'64B7C591D17938D1-FICuS-01-51','64B7C591D17938D1-FICTS-01-30','64B7C591D17938D1-uuuuu-01-00','InChI=1S/C13H5Cl2NO3/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(12(8)10)16(18)19/h1-5H','InChIKey=VLUDOGGJLGZHSC-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-c2c1cc(Cl)cc2[N+](=O)[O-]',NULL),
	(58382,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl2NO',264.1104,NULL,'1397574B9B4169BF-FICuS-01-54','1397574B9B4169BF-FICTS-01-33','1397574B9B4169BF-uuuuu-01-03','InChI=1S/C13H7Cl2NO/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5H,16H2','InChIKey=JOZVNZPUIPRALA-UHFFFAOYSA-N','Nc1cc(Cl)cc2c1-c1ccc(Cl)cc1C2=O',NULL),
	(58383,0,0,'25116-00-1','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'E4480714AEE61FCB-FICuS-01-75','E4480714AEE61FCB-FICTS-01-54','E4480714AEE61FCB-uuuuu-01-24','InChI=1S/C9H8N2O/c1-7(12)11-9-5-3-2-4-8(9)6-10/h2-5H,1H3,(H,11,12)','InChIKey=RTGPZUVDPPNGNR-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C#N',NULL),
	(58384,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl2N2O',229.0652,NULL,'881CB9022EDDDBFB-FICuS-01-95','881CB9022EDDDBFB-FICTS-01-74','881CB9022EDDDBFB-uuuuu-01-44','InChI=1S/C9H6Cl2N2O/c10-8(11)9(14)13-7-4-2-1-3-6(7)5-12/h1-4,8H,(H,13,14)','InChIKey=QQVGMRWVKIFMLM-UHFFFAOYSA-N','N#Cc1ccccc1NC(=O)C(Cl)Cl',NULL),
	(58385,0,0,'50790-29-9','Consistent with Molecular Formula','C8H8N2O2S',196.2234,NULL,'BAFF1C658F94D87C-FICuS-01-96','BAFF1C658F94D87C-FICTS-01-75','BAFF1C658F94D87C-uuuuu-01-45','InChI=1S/C8H8N2O2S/c1-13(11,12)10-8-5-3-2-4-7(8)6-9/h2-5,10H,1H3','InChIKey=RKJYYYHFUOVDAD-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccccc1C#N',NULL),
	(58386,0,0,'29346-52-9','Consistent with Molecular Formula','C7H16N2O2',160.2156,NULL,'2BC1BCE54F881F58-FICuS-01-7C','2BC1BCE54F881F58-FICTS-01-5B','2BC1BCE54F881F58-uuuuu-01-2B','InChI=1S/C7H16N2O2/c1-2-3-4-8-7(11)9-5-6-10/h10H,2-6H2,1H3,(H2,8,9,11)','InChIKey=LMKIQYQEULTPPM-UHFFFAOYSA-N','CCCCNC(=O)NCCO',NULL),
	(58387,0,0,'5280-90-0','Consistent with Molecular Formula','C21H44N2O2',356.5908,NULL,'F9A6F5CB557DB25E-FICuS-01-90','F9A6F5CB557DB25E-FICTS-01-6F','F9A6F5CB557DB25E-uuuuu-01-3F','InChI=1S/C21H44N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-21(25)23-19-20-24/h24H,2-20H2,1H3,(H2,22,23,25)','InChIKey=ZLPHWELNYCNFHK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)NCCO',NULL),
	(58388,0,0,NULL,'Consistent with Molecular Formula','C15H11ClFNO',275.7094,NULL,'9D79176CDC00C936-FICuS-01-61','9D79176CDC00C936-FICTS-01-40','9D79176CDC00C936-uuuuu-01-10','InChI=1S/C15H11ClFNO/c1-8(19)18-15-6-10-4-9-5-11(17)2-3-12(9)13(10)7-14(15)16/h2-3,5-7H,4H2,1H3,(H,18,19)','InChIKey=MUTFZEHBDJPAEL-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1ccc(F)cc1C2',NULL),
	(58389,1,0,NULL,'Consistent with Molecular Formula','C13H10Br2FN',359.0351,NULL,'D9385B9B9C343E54-FICuS-01-65','D9385B9B9C343E54-FICTS-01-44','36FC85BD6DA797E9-uuuuu-01-3B','InChI=1S/C13H9BrFN.BrH/c14-13-11-5-7(15)1-3-9(11)10-4-2-8(16)6-12(10)13;/h1-6,13H,16H2;1H','InChIKey=IJMVMAVVMGGLSP-UHFFFAOYSA-N','Br.Nc1ccc2c(c1)C(Br)c1cc(F)ccc1-2','1'),
	(58390,0,0,'91133-39-0','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'25CAC787D73E9884-FICuS-01-6B','25CAC787D73E9884-FICTS-01-4A','25CAC787D73E9884-uuuuu-01-1A','InChI=1S/C11H13NO3/c1-6-4-9(11(14)15)5-7(2)10(6)12-8(3)13/h4-5H,1-3H3,(H,12,13)(H,14,15)','InChIKey=MLDROYFTXVEVOV-UHFFFAOYSA-N','CC(=O)Nc1c(C)cc(C(=O)O)cc1C',NULL),
	(58391,0,0,'398-32-3','Consistent with Molecular Formula','C14H12FNO',229.2533,'4\'-(p-Fluorophenyl)acetanilide\nN-4-(4\'-Fluoro)biphenylacetamide\nN-4-(4\'-Fluorobiphenyl)acetamide\n4\'-Fluoro-4-(acetylamino)biphenyl\nN-(4\'-Fluoro-4-biphenylyl)acetamide\nAcetamide, N-(4\'-fluoro-4-biphenylyl)-\nWLN: FR DR DMV1\nAcetamide, N-(4\'-fluoro[1,1\'-biphenyl]-4-yl)-\nAcetanilide, 4\'-(p-fluorophenyl)-','225CAA70B3AC6930-FICuS-01-57','225CAA70B3AC6930-FICTS-01-36','225CAA70B3AC6930-uuuuu-01-06','InChI=1S/C14H12FNO/c1-10(17)16-14-8-4-12(5-9-14)11-2-6-13(15)7-3-11/h2-9H,1H3,(H,16,17)','InChIKey=JORMZLCKCZMVJM-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2ccc(F)cc2)cc1',NULL),
	(58392,0,0,'398-24-3','Consistent with Molecular Formula','C12H8FNO2',217.1991,NULL,'41CF729F0899FD02-FICuS-01-63','41CF729F0899FD02-FICTS-01-42','41CF729F0899FD02-uuuuu-01-12','InChI=1S/C12H8FNO2/c13-11-5-1-9(2-6-11)10-3-7-12(8-4-10)14(15)16/h1-8H','InChIKey=GMPGAPATPBXNSX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccc(F)cc2)cc1',NULL),
	(58393,0,0,'2041-19-2','Consistent with Molecular Formula','C13H7BrO',259.1017,NULL,'2AABB17AF33054CD-FICuS-01-74','2AABB17AF33054CD-FICTS-01-53','2AABB17AF33054CD-uuuuu-01-23','InChI=1S/C13H7BrO/c14-8-5-6-11-12(7-8)9-3-1-2-4-10(9)13(11)15/h1-7H','InChIKey=XWRAQISPRVFAQK-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)ccc21',NULL),
	(58394,0,0,'53197-77-6','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'AC40D094EDF2A318-FICuS-01-6E','AC40D094EDF2A318-FICTS-01-4D','AC40D094EDF2A318-uuuuu-01-1D','InChI=1S/C13H10N2O/c14-7-2-4-10-11(5-7)9-3-1-8(15)6-12(9)13(10)16/h1-6H,14-15H2','InChIKey=QQHDRVBDLVUIPP-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1ccc(N)cc1-2',NULL),
	(58395,0,0,'2795-53-1','Consistent with Molecular Formula','C13H6F2O',216.1866,NULL,'CE4C7AD3A7CED781-FICuS-01-99','CE4C7AD3A7CED781-FICTS-01-78','CE4C7AD3A7CED781-uuuuu-01-48','InChI=1S/C13H6F2O/c14-7-2-4-10-11(5-7)9-3-1-8(15)6-12(9)13(10)16/h1-6H','InChIKey=TZVBQDDCBPJEKD-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2cc(F)ccc21',NULL),
	(58396,0,0,'2714-70-7','Consistent with Molecular Formula','C13H9F2N',217.2176,NULL,'F9D898CAFF8ACEA1-FICuS-01-B6','F9D898CAFF8ACEA1-FICTS-01-95','F9D898CAFF8ACEA1-uuuuu-01-65','InChI=1S/C13H9F2N/c14-9-1-2-10-7(4-9)3-8-5-13(16)12(15)6-11(8)10/h1-2,4-6H,3,16H2','InChIKey=YHFYQIQVYLUOEY-UHFFFAOYSA-N','Nc1cc2c(cc1F)-c1ccc(F)cc1C2',NULL),
	(58397,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O',273.7213,NULL,'DE7D31F25072BF33-FICuS-01-63','DE7D31F25072BF33-FICTS-01-42','DE7D31F25072BF33-uuuuu-01-12','InChI=1S/C14H12ClN3O/c1-11(19)18(15)14-9-7-13(8-10-14)17-16-12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=KZBVHPXZBKJQLJ-UHFFFAOYSA-N','CC(=O)N(Cl)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(58398,0,0,'22608-33-9','Consistent with Molecular Formula','C14H12ClN3O',273.7213,NULL,'A69D627A98A2F81F-FICuS-01-74','A69D627A98A2F81F-FICTS-01-53','A69D627A98A2F81F-uuuuu-01-23','InChI=1S/C14H12ClN3O/c1-10(19)16-14-8-7-12(9-13(14)15)18-17-11-5-3-2-4-6-11/h2-9H,1H3,(H,16,19)','InChIKey=VMTDTOIZWATUSI-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2ccccc2)cc1Cl',NULL),
	(58399,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O',308.1664,NULL,'E6ABDF8D50C53F51-FICuS-01-87','E6ABDF8D50C53F51-FICTS-01-66','E6ABDF8D50C53F51-uuuuu-01-36','InChI=1S/C14H11Cl2N3O/c1-10(20)19(16)14-8-7-12(9-13(14)15)18-17-11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=ZJTWLMWQYOTWOD-UHFFFAOYSA-N','CC(=O)N(Cl)c1ccc(/N=N/c2ccccc2)cc1Cl',NULL),
	(58400,0,0,NULL,'Consistent with Molecular Formula','C22H13NO4',355.349,NULL,'0B1D7DF0D3178C18-FICuS-01-62','0B1D7DF0D3178C18-FICTS-01-41','0B1D7DF0D3178C18-uuuuu-01-11','InChI=1S/C22H13NO4/c24-20-17-6-3-7-18(22(26)27)19(17)21(25)23(20)14-8-9-16-13(11-14)10-12-4-1-2-5-15(12)16/h1-9,11H,10H2,(H,26,27)','InChIKey=ICRLKFKCKVNVOS-UHFFFAOYSA-N','O=C(O)c1cccc2c1C(=O)N(c1ccc3c(c1)Cc1ccccc1-3)C2=O',NULL),
	(58401,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H13NO6 in C22H15NO5','C22H13NO6',387.3478,'2-(9-oxo-9H-fluoren-2-ylcarbamoyl)terephthalic acid','9EC525001CD8894A-FICuS-01-5A','9EC525001CD8894A-FICTS-01-39','9EC525001CD8894A-uuuuu-01-09','InChI=1S/C22H13NO6/c24-19-15-4-2-1-3-13(15)14-8-6-12(10-17(14)19)23-20(25)18-9-11(21(26)27)5-7-16(18)22(28)29/h1-10H,(H,23,25)(H,26,27)(H,28,29)','InChIKey=XJQUOXCWJVHGIN-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)O)c(C(=O)Nc2ccc3c(c2)C(=O)c2ccccc2-3)c1',NULL),
	(58402,4,0,NULL,'Consistent with Molecular Formula','C22H13Cl6NO3',552.0676,NULL,'3C3E1320477DDF36-FICuS-01-54','3C3E1320477DDF36-FICTS-01-33','3C3E1320477DDF36-uuuuu-01-03','InChI=1S/C22H13Cl6NO3/c23-16-17(24)21(26)15(19(31)32)14(20(16,25)22(21,27)28)18(30)29-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8,14-15H,7H2,(H,29,30)(H,31,32)','InChIKey=ACQIOJGCZAKEOE-UHFFFAOYSA-N','O=C(O)C1C(C(=O)Nc2ccc3c(c2)Cc2ccccc2-3)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(58403,4,0,NULL,'Consistent with Molecular Formula','C22H11Cl6NO2',534.0524,NULL,'B11C742AE7395CFA-FICuS-01-73','B11C742AE7395CFA-FICTS-01-52','B11C742AE7395CFA-uuuuu-01-22','InChI=1S/C22H11Cl6NO2/c23-16-17(24)21(26)15-14(20(16,25)22(21,27)28)18(30)29(19(15)31)11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8,14-15H,7H2','InChIKey=SVNYPXUZMUQDTO-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccc3c(c1)Cc1ccccc1-3)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(58404,0,0,'7235-14-5','Consistent with Molecular Formula','C14H12O',196.2482,NULL,'43CCC4E18CF9153C-FICuS-01-77','43CCC4E18CF9153C-FICTS-01-56','43CCC4E18CF9153C-uuuuu-01-26','InChI=1S/C14H12O/c1-15-12-7-6-11-8-10-4-2-3-5-13(10)14(11)9-12/h2-7,9H,8H2,1H3','InChIKey=MPZYOVGLFATVNT-UHFFFAOYSA-N','COc1ccc2c(c1)-c1ccccc1C2',NULL),
	(58405,7,0,NULL,'Consistent with Molecular Formula','C22H32O4',360.4924,NULL,'B202AF337C49B33D-FICuS-01-5D','06D1B66DF76A11C3-FICTS-01-3F','B202AF337C49B33D-uuuuu-01-0C','InChI=1S/C22H32O4/c1-13-10-18-16-5-4-14-11-15(24)6-8-20(14,2)17(16)7-9-21(18,3)22(13,26)19(25)12-23/h11,13,16-18,23,26H,4-10,12H2,1-3H3','InChIKey=QREPSQOWKKIPJJ-UHFFFAOYSA-N','CC1CC2C3CCC4=CC(=O)CCC4(C)C3CCC2(C)C1(O)C(=O)CO','1'),
	(58406,8,0,NULL,'Consistent with Molecular Formula','C35H56N2O3S2',616.959,NULL,'6B782362EDE69DA8-FICuS-01-75','6B782362EDE69DA8-FICTS-01-54','7F82FA503397DACE-uuuuu-01-2C','InChI=1S/C28H48N2S.C7H8O3S/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(31-26(29)30)13-15-27(20,4)25(22)14-16-28(23,24)5;1-6-2-4-7(5-3-6)11(8,9)10/h9,18-19,21-25H,6-8,10-17H2,1-5H3,(H3,29,30);2-5H,1H3,(H,8,9,10)','InChIKey=DPHWECFLLPULBR-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(SC(=N)N)CCC4(C)C3CCC12C.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(58407,10,0,'60175-48-6','Consistent with Molecular Formula','C28H48O',400.6866,NULL,'5FEC1DD2B4AB9374-FICuS-01-85','5FEC1DD2B4AB9374-FICTS-01-64','63466FE3ADE2B23E-uuuuu-01-25','InChI=1S/C28H48O/c1-18(2)8-7-9-19(3)22-10-11-23-21-16-25(29-6)28-17-20(28)12-15-27(28,5)24(21)13-14-26(22,23)4/h18-25H,7-17H2,1-6H3/t19-,20-,21+,22-,23+,24+,25-,26-,27-,28?/m1/s1','InChIKey=DSVYQBSADVVKNY-MXTZVANXSA-N','COC1CC2C3CCC(C(C)CCCC(C)C)C3(C)CCC2C2(C)CCC3CC312','1'),
	(58408,7,0,'1164-91-6','Consistent with Molecular Formula','C21H32O3',332.482,'Androstanolone acetate\nDIHYDROTESTOSTERONE ACETATE\nDihydrotestosterone acetate\n5.alpha.-Dihydrotestosterone acetate\nAndrostan-3-one, 17-(acetyloxy)-, (5.alpha.,17.beta.)-\n5.alpha.-Androstan-3-one, 17.beta.-hydroxy-, acetate','F193597C7CE1A77D-FICuS-01-75','F193597C7CE1A77D-FICTS-01-54','F193597C7CE1A77D-uuuuu-01-24','InChI=1S/C21H32O3/c1-13(22)24-19-7-6-17-16-5-4-14-12-15(23)8-10-20(14,2)18(16)9-11-21(17,19)3/h14,16-19H,4-12H2,1-3H3','InChIKey=ILCTUFVQFCIIDS-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4CC(=O)CCC4(C)C3CCC12C','1'),
	(58409,7,0,'2724-68-7','Consistent with Molecular Formula','C23H32O4',372.5034,NULL,'EDFAEFF678BB049C-FICuS-01-B1','EDFAEFF678BB049C-FICTS-01-90','DC0C13C8AE296FDD-uuuuu-01-44','InChI=1S/C23H32O4/c1-13(24)18-7-8-19-17-6-5-15-11-16(27-14(2)25)9-10-22(15,3)21(17)20(26)12-23(18,19)4/h7,15-17,19,21H,5-6,8-12H2,1-4H3/t15-,16-,17-,19-,21+,22-,23+/m0/s1','InChIKey=JAZBMNIJZWDVQJ-BLDHYFSKSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CC=C(C(C)=O)C4(C)CC(=O)C32)C1','1'),
	(58410,9,0,'3664-90-2','Consistent with Molecular Formula','C24H42N2O2',390.608,NULL,'3F47C890283A8AD3-FICuS-01-5D','3F47C890283A8AD3-FICTS-01-3C','AA38C0B9930998B4-uuuuu-01-0D','InChI=1S/C24H42N2O2/c1-15(4-9-22(28)26-25)19-7-8-20-18-6-5-16-14-17(27)10-12-23(16,2)21(18)11-13-24(19,20)3/h15-21,27H,4-14,25H2,1-3H3,(H,26,28)/t15-,16-,17-,18+,19-,20+,21+,23+,24-/m1/s1','InChIKey=BXSPCFWJSALCFW-HVATVPOCSA-N','CC(CCC(=O)NN)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(58411,7,0,'38859-47-1','Consistent with Molecular Formula','C22H34O3',346.5088,'5-Androstene-3,17-diol-17-propionate\nAndrost-5-ene-3,17-diol, 17-propanoate, (3.beta.,17.beta.)-','D2BF363EBD255C5D-FICuS-01-84','D2BF363EBD255C5D-FICTS-01-63','D91FC8D6EF9BC9CE-uuuuu-01-69','InChI=1S/C22H34O3/c1-4-20(24)25-19-8-7-17-16-6-5-14-13-15(23)9-11-21(14,2)18(16)10-12-22(17,19)3/h5,15-19,23H,4,6-13H2,1-3H3/t15-,16-,17-,18-,19-,21-,22-/m0/s1','InChIKey=ZOENOTDRHSJUPM-UMWWKMARSA-N','CCC(=O)OC1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(58412,0,0,'50733-94-3','Consistent with Molecular Formula','C7H17ClN2',164.6777,NULL,'428F0F6672B27ECD-FICuS-01-6D','428F0F6672B27ECD-FICTS-01-4C','4273A8834D3FA783-uuuuu-01-FE','InChI=1S/C7H16N2.ClH/c1-2-5-9-6-3-8-4-7-9;/h8H,2-7H2,1H3;1H','InChIKey=QFCLTBGHRZKNGY-UHFFFAOYSA-N','CCCN1CCNCC1.Cl',NULL),
	(58413,0,0,NULL,'Consistent with Molecular Formula','C9H16BrNO',234.1355,NULL,'1463D519BA741A4D-FICuS-01-50','1463D519BA741A4D-FICTS-01-2F','1463D519BA741A4D-uuuuu-01-FF','InChI=1S/C9H16BrNO/c1-4-7-11-8(12)9(10,5-2)6-3/h4H,1,5-7H2,2-3H3,(H,11,12)','InChIKey=UQKAROXJEKASAS-UHFFFAOYSA-N','C=CCNC(=O)C(Br)(CC)CC',NULL),
	(58414,1,0,NULL,'Consistent with Molecular Formula','C10H11F3O3',236.1903,NULL,'15F5113BA9B1AA6C-FICuS-01-67','15F5113BA9B1AA6C-FICTS-01-46','15F5113BA9B1AA6C-uuuuu-01-16','InChI=1S/C10H11F3O3/c11-10(12,13)7-2-1-3-9(4-7)16-6-8(15)5-14/h1-4,8,14-15H,5-6H2','InChIKey=VLHNLWRHUSZUIU-UHFFFAOYSA-N','OCC(O)COc1cccc(C(F)(F)F)c1','1'),
	(58415,0,0,'930-30-3','Consistent with Molecular Formula','C5H6O',82.1018,'Cyclopentenone\n2-Cyclopentenone\n3-Cyclopenten-2-one\n2-Cyclopenten-1-one\n2-Cyclopenten-1-one\nCyclopenten-3-one','AE5527FD3AA9A836-FICuS-01-7A','AE5527FD3AA9A836-FICTS-01-59','AE5527FD3AA9A836-uuuuu-01-29','InChI=1S/C5H6O/c6-5-3-1-2-4-5/h1,3H,2,4H2','InChIKey=BZKFMUIJRXWWQK-UHFFFAOYSA-N','O=C1C=CCC1',NULL),
	(58416,0,0,'4273-92-1','Consistent with Molecular Formula','C19H16ClNO4',357.7927,'Sanatol LC\nC.I. 37555\nNaphtazol LC\nNaphtol AS-LC\nNaphthol AS-LC\nNaphtol AS-LCLL\nNaphtanilide LC\nC.I. Azoic Coupling Component 23\n2-Naphthalenecarboxamide, N-(4-chloro-2,5-dimethoxyphenyl)-3-hydroxy-\n2-Naphthanilide, 4\'-chloro-3-hydroxy-2\',5\'-dimethoxy-','F386AF34EC28353A-FICuS-01-6A','F386AF34EC28353A-FICTS-01-49','F386AF34EC28353A-uuuuu-01-19','InChI=1S/C19H16ClNO4/c1-24-17-10-15(18(25-2)9-14(17)20)21-19(23)13-7-11-5-3-4-6-12(11)8-16(13)22/h3-10,22H,1-2H3,(H,21,23)','InChIKey=QIHKTBRNOLQDGQ-UHFFFAOYSA-N','COc1cc(NC(=O)c2cc3ccccc3cc2O)c(OC)cc1Cl',NULL),
	(58417,2,0,'94460-78-3','Consistent with Molecular Formula','C16H17NO2S',287.3758,NULL,'E92E365D2D87A298-FICuS-01-67','E92E365D2D87A298-FICTS-01-46','E92E365D2D87A298-uuuuu-01-16','InChI=1S/C16H17NO2S/c1-12-13(2)17(16-11-7-6-10-15(12)16)20(18,19)14-8-4-3-5-9-14/h3-13H,1-2H3','InChIKey=AVYMMPQENKSLPD-UHFFFAOYSA-N','CC1c2ccccc2N(S(=O)(=O)c2ccccc2)C1C','1'),
	(58418,0,0,'40877-19-8','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'83CDA67D2C0E29E5-FICuS-01-7A','83CDA67D2C0E29E5-FICTS-01-59','83CDA67D2C0E29E5-uuuuu-01-29','InChI=1S/C11H13ClO2/c1-14-10-6-4-9(5-7-10)11(13)3-2-8-12/h4-7H,2-3,8H2,1H3','InChIKey=NGBTWDPPZFGUAY-UHFFFAOYSA-N','COc1ccc(C(=O)CCCCl)cc1',NULL),
	(58419,0,0,'660-88-8','Consistent with Molecular Formula','C5H11NO2',117.1474,'5-Aminovaleric acid\n5-Aminopentanoic acid\n.delta.-Aminovaleric acid\n.delta.-Amino-n-valeric acid\nPentanoic acid, 5-amino-\nValeric acid, 5-amino-','AB9F1D0204832DE6-FICuS-01-60','AB9F1D0204832DE6-FICTS-01-3F','AB9F1D0204832DE6-uuuuu-01-0F','InChI=1S/C5H11NO2/c6-4-2-1-3-5(7)8/h1-4,6H2,(H,7,8)','InChIKey=JJMDCOVWQOJGCB-UHFFFAOYSA-N','NCCCCC(=O)O',NULL),
	(58420,0,0,'72856-18-9','Consistent with Molecular Formula','C9H10BrNO4S',308.1463,NULL,'C76BF954986087D1-FICuS-01-5C','C76BF954986087D1-FICTS-01-3B','C76BF954986087D1-uuuuu-01-0B','InChI=1S/C9H10BrNO4S/c1-2-15-9(12)11-16(13,14)8-5-3-7(10)4-6-8/h3-6H,2H2,1H3,(H,11,12)','InChIKey=NGOCYFAMAWQZDZ-UHFFFAOYSA-N','CCOC(=O)NS(=O)(=O)c1ccc(Br)cc1',NULL),
	(58421,0,0,'1774-35-2','Consistent with Molecular Formula','C14H14OS',230.324,'Ditolyl sulfoxide\nSulfoxide, ditolyl\nDi-p-tolyl sulfoxide\n4,4\'-Ditolyl sulfoxide\nToluene, 4,4\'-sulfinylbis-\np-Toluene, 1,1\'-sulfinylbis-\nWLN: 1R DSO&R D1\nBenzene, 1,1\'-sulfinylbis[4-methyl-\np-Tolyl sulfoxide','FA568A9E7B0F1184-FICuS-01-6D','FA568A9E7B0F1184-FICTS-01-4C','FA568A9E7B0F1184-uuuuu-01-1C','InChI=1S/C14H14OS/c1-11-3-7-13(8-4-11)16(15)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=MJWNJEJCQHNDNM-UHFFFAOYSA-N','Cc1ccc(S(=O)c2ccc(C)cc2)cc1',NULL),
	(58422,0,0,'2881-29-0','Consistent with Molecular Formula','C8H16ClNO2',193.6729,'4,4-Diethyl-2-oxomorpholinium chloride\nWLN: T6OV DKTJ D2 D2 &G &7/18\nMorpholinium, 4,4-diethyl-2-oxo-, chloride\nMorpholinium, 4,4-diethyl-2-oxo-, chloride','A24FB29770C4BD6B-FICuS-01-74','A24FB29770C4BD6B-FICTS-01-53','803AE13DEC5697CD-uuuuu-01-29','InChI=1S/C8H16NO2.ClH/c1-3-9(4-2)5-6-11-8(10)7-9;/h3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=RBRYBFQKZYAIQT-UHFFFAOYSA-M','CC[N+]1(CC)CCOC(=O)C1.[Cl-]',NULL),
	(58423,1,0,'38840-94-7','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'207A7ECDE9352E9F-FICuS-01-80','207A7ECDE9352E9F-FICTS-01-5F','207A7ECDE9352E9F-uuuuu-01-2F','InChI=1S/C14H16O4/c1-14(13(16)18-3)7-6-9-8-10(17-2)4-5-11(9)12(14)15/h4-5,8H,6-7H2,1-3H3','InChIKey=FOZAWFOWYOKRCG-UHFFFAOYSA-N','COC(=O)C1(C)CCc2cc(OC)ccc2C1=O','1'),
	(58424,0,0,'603-80-5','Consistent with Molecular Formula','C8H8O3',152.1494,'3,2-Cresotic acid','6343A466AE10A8A6-FICuS-01-4F','6343A466AE10A8A6-FICTS-01-2E','6343A466AE10A8A6-uuuuu-01-FE','InChI=1S/C8H8O3/c1-5-6(8(10)11)3-2-4-7(5)9/h2-4,9H,1H3,(H,10,11)','InChIKey=RIERSGULWXEJKL-UHFFFAOYSA-N','Cc1c(O)cccc1C(=O)O',NULL),
	(58425,0,1,'5577-48-0','Consistent with Molecular Formula','C6H13NO',115.1748,'Methyl n-butyl ketone oxime\n2-Hexanone, oxime\n2-Hexanone, oxime','2BBC8D7AF8039B35-FICuS-01-78','2BBC8D7AF8039B35-FICTS-01-57','CEB730B81D1DF20F-uuuuu-01-2C','InChI=1S/C6H13NO/c1-3-4-5-6(2)7-8/h8H,3-5H2,1-2H3','InChIKey=WHXCGIRATPOBAY-UHFFFAOYSA-N','CCCC/C(C)=N\\O','1'),
	(58426,1,0,'1026-47-7','Consistent with Molecular Formula','C14H18ClNO3',283.7541,NULL,'270B14A02D4C8CDE-FICuS-01-69','270B14A02D4C8CDE-FICTS-01-48','27F7B34512C15590-uuuuu-01-E4','InChI=1S/C14H17NO3.ClH/c1-2-18-14(17)12-10-15(9-8-13(12)16)11-6-4-3-5-7-11;/h3-7,12H,2,8-10H2,1H3;1H','InChIKey=ZQDWLDGWUIWUMT-UHFFFAOYSA-N','CCOC(=O)C1CN(c2ccccc2)CCC1=O.Cl','1'),
	(58427,1,0,'73622-98-7','Consistent with Molecular Formula','C10H11NO4',209.2012,'Propionic acid, 2-phenylcarbamoyloxy-\nCarbanilic acid, 1-carboxyethyl ester\nPhenylcarbamic acid carboxyethyl ester\n.alpha.-carboxyethyl N-phenylcarbamate\nWLN: QVY1&OVMR\nPropanoic acid, 2-[[(phenylamino)carbonyl]oxy]-','50A3AED6CAF0ACB8-FICuS-01-98','50A3AED6CAF0ACB8-FICTS-01-77','50A3AED6CAF0ACB8-uuuuu-01-47','InChI=1S/C10H11NO4/c1-7(9(12)13)15-10(14)11-8-5-3-2-4-6-8/h2-7H,1H3,(H,11,14)(H,12,13)','InChIKey=HYIHYWQSOXTJFS-UHFFFAOYSA-N','CC(OC(=O)Nc1ccccc1)C(=O)O','1'),
	(58428,1,0,NULL,'Consistent with Molecular Formula','C12H14ClNO4',271.6999,NULL,'42045D331CEA82E8-FICuS-01-51','42045D331CEA82E8-FICTS-01-30','42045D331CEA82E8-uuuuu-01-00','InChI=1S/C12H14ClNO4/c1-9(11(15)17-8-7-13)18-12(16)14-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,14,16)','InChIKey=FYYFIFFHDLIPFU-UHFFFAOYSA-N','CC(OC(=O)Nc1ccccc1)C(=O)OCCCl','1'),
	(58429,0,0,'5579-05-5','Consistent with Molecular Formula','C14H13NO2',227.2622,'Paxamate\n4-Biphenylyl methylcarbamate\n4-Biphenylyl N-methylcarbamate\nPhenol, p-phenyl-, methylcarbamate\n[1,1\'-Biphenyl]-4-ol, methylcarbamate\nCarbamic acid, methyl-, 4-biphenylyl ester','91E719D3C1D4C8E6-FICuS-01-70','91E719D3C1D4C8E6-FICTS-01-4F','91E719D3C1D4C8E6-uuuuu-01-1F','InChI=1S/C14H13NO2/c1-15-14(16)17-13-9-7-12(8-10-13)11-5-3-2-4-6-11/h2-10H,1H3,(H,15,16)','InChIKey=XZGFMHRLEMUFDK-UHFFFAOYSA-N','CNC(=O)Oc1ccc(-c2ccccc2)cc1',NULL),
	(58430,0,1,'623-40-5','Consistent with Molecular Formula','C5H11NO',101.148,NULL,'76793B190F2ECDDF-FICuS-01-81','76793B190F2ECDDF-FICTS-01-60','C972CBAE0C51D16A-uuuuu-01-2B','InChI=1S/C5H11NO/c1-3-4-5(2)6-7/h7H,3-4H2,1-2H3/b6-5-','InChIKey=FWSXGNXGAJUIPS-WAYWQWQTSA-N','CCC/C(C)=N\\O','1'),
	(58431,0,2,'66680-03-3','Consistent with Molecular Formula','C12H12N4O2',244.2524,'Benzaldehyde, 2-hydroxy-, (1,4-dihydro-6-methyl-4-oxo-2-pyrimidinyl)hydrazone','4275849FB428B08F-FICuS-01-54','FE88EE3F646358EB-FICTS-01-6B','4275849FB428B08F-uuuuu-01-03','InChI=1S/C12H12N4O2/c1-8-6-11(18)15-12(14-8)16-13-7-9-4-2-3-5-10(9)17/h2-7,17H,1H3,(H2,14,15,16,18)/b13-7+','InChIKey=XVDNTAIBZHGIAL-NTUHNPAUSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccccc2O)[nH]1','1'),
	(58432,0,0,'6869-07-4','Consistent with Molecular Formula','C8H14N4',166.2254,'Hydrazodiisobutyronitrile\nHydrazobisisobutyronitrile\nHydrazine, 1,2-bis(1-cyano-1-methylethyl)-\nPropanenitrile, 2,2\'-hydrazobis[2-methyl-\nPropionitrile, 2,2\'-hydrazobis[2-methyl-','A5BF68AEBEB7CDA9-FICuS-01-BA','A5BF68AEBEB7CDA9-FICTS-01-99','A5BF68AEBEB7CDA9-uuuuu-01-69','InChI=1S/C8H14N4/c1-7(2,5-9)11-12-8(3,4)6-10/h11-12H,1-4H3','InChIKey=HOSVESHQDSFAST-UHFFFAOYSA-N','CC(C)(C#N)NNC(C)(C)C#N',NULL),
	(58433,0,0,'6300-04-5','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'9628360C3FBB45FB-FICuS-01-6A','9628360C3FBB45FB-FICTS-01-49','9628360C3FBB45FB-uuuuu-01-19','InChI=1S/C5H11NO2/c1-6(2)4-3-5(7)8/h3-4H2,1-2H3,(H,7,8)','InChIKey=JMOXSQYGVIXBBZ-UHFFFAOYSA-N','CN(C)CCC(=O)O',NULL),
	(58434,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'A11AEE1DE0D2F9F6-FICuS-01-90','A11AEE1DE0D2F9F6-FICTS-01-6F','A11AEE1DE0D2F9F6-uuuuu-01-3F','InChI=1S/C15H20N2O4/c1-11-14(17-4-8-21-9-5-17)13(18)10-12(15(11)19)16-2-6-20-7-3-16/h10H,2-9H2,1H3','InChIKey=WQNXGIRJACGWKS-UHFFFAOYSA-N','CC1=C(N2CCOCC2)C(=O)C=C(N2CCOCC2)C1=O',NULL),
	(58435,0,0,'13519-80-7','Consistent with Molecular Formula','C9H10ClN',167.6377,NULL,'A534CF292CB93273-FICuS-01-57','A534CF292CB93273-FICTS-01-36','A534CF292CB93273-uuuuu-01-06','InChI=1S/C9H10ClN/c1-2-7-11-9-5-3-8(10)4-6-9/h2-6,11H,1,7H2','InChIKey=MFBBLCDOQHNWPL-UHFFFAOYSA-N','C=CCNc1ccc(Cl)cc1',NULL),
	(58436,0,0,'92436-02-7','Consistent with Molecular Formula','C15H13Cl2NO3',326.1786,NULL,'A4A796457D5FBD1C-FICuS-01-7C','A4A796457D5FBD1C-FICTS-01-5B','A4A796457D5FBD1C-uuuuu-01-2B','InChI=1S/C15H13Cl2NO3/c16-11-6-7-14(13(17)10-11)20-8-9-21-15(19)18-12-4-2-1-3-5-12/h1-7,10H,8-9H2,(H,18,19)','InChIKey=VJLQHTWIMFFHJC-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCOc1ccc(Cl)cc1Cl',NULL),
	(58437,0,0,'15872-42-1','Consistent with Molecular Formula','C14H20O3',236.3102,'p-Heptoxybenzoic acid\n4-Heptyloxybenzoic acid\np-(Heptyloxy)benzoic acid\nBenzoic acid, 4-(heptyloxy)-\nBenzoic acid, p-(heptyloxy)-','171CA9EA37A93980-FICuS-01-5B','171CA9EA37A93980-FICTS-01-3A','171CA9EA37A93980-uuuuu-01-0A','InChI=1S/C14H20O3/c1-2-3-4-5-6-11-17-13-9-7-12(8-10-13)14(15)16/h7-10H,2-6,11H2,1H3,(H,15,16)','InChIKey=ZRVIYEJYXIDATJ-UHFFFAOYSA-N','CCCCCCCOc1ccc(C(=O)O)cc1',NULL),
	(58438,0,0,'7473-23-6','Consistent with Molecular Formula','C23H33NO2',355.5192,NULL,'7EACF72D0D6E1F23-FICuS-01-85','7EACF72D0D6E1F23-FICTS-01-64','7EACF72D0D6E1F23-uuuuu-01-34','InChI=1S/C23H33NO2/c1-2-3-4-5-6-7-8-9-10-13-19-26-23(25)24-22-18-14-16-20-15-11-12-17-21(20)22/h11-12,14-18H,2-10,13,19H2,1H3,(H,24,25)','InChIKey=XUFKQIANCJXQSI-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)Nc1cccc2ccccc12',NULL),
	(58439,0,0,'25033-65-2','Consistent with Molecular Formula','C15H23NO',233.3528,'N,N-Dibutylbenzamide\nDi-N-n-butylbenzoic acid amide\nBenzamide, N,N-dibutyl-\nBenzamide, N,N-dibutyl-','E3E1B3B4C710F219-FICuS-01-5D','E3E1B3B4C710F219-FICTS-01-3C','E3E1B3B4C710F219-uuuuu-01-0C','InChI=1S/C15H23NO/c1-3-5-12-16(13-6-4-2)15(17)14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3','InChIKey=RYGJQVQEGCQNHM-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1ccccc1',NULL),
	(58440,0,0,'5934-37-2','Consistent with Molecular Formula','C13H9NO2',211.2196,'Xanthone oxime\n9H-Xanthen-9-one, oxime\nXanthen-9-one, oxime','37169D708A992B66-FICuS-01-47','37169D708A992B66-FICTS-01-26','37169D708A992B66-uuuuu-01-F6','InChI=1S/C13H9NO2/c15-14-13-9-5-1-3-7-11(9)16-12-8-4-2-6-10(12)13/h1-8,15H','InChIKey=QQUJLONUYMSZIJ-UHFFFAOYSA-N','ON=c1c2ccccc2oc2ccccc12',NULL),
	(58441,0,0,'1453-52-7','Consistent with Molecular Formula','C7H11NO',125.17,'Methanone, dicyclopropyl-, oxime\nCyclopropyl ketone, oxime','9E76886A4A9DF276-FICuS-01-70','9E76886A4A9DF276-FICTS-01-4F','9E76886A4A9DF276-uuuuu-01-1F','InChI=1S/C7H11NO/c9-8-7(5-1-2-5)6-3-4-6/h5-6,9H,1-4H2','InChIKey=AEVSLBGUEKOQEE-UHFFFAOYSA-N','ON=C(C1CC1)C1CC1',NULL),
	(58442,1,0,'28705-92-2','Consistent with Molecular Formula','C10H10ClNO4',243.6463,NULL,'67A52C18D62C2CE1-FICuS-01-62','67A52C18D62C2CE1-FICTS-01-41','67A52C18D62C2CE1-uuuuu-01-11','InChI=1S/C10H10ClNO4/c1-6(9(13)14)16-10(15)12-8-4-2-3-7(11)5-8/h2-6H,1H3,(H,12,15)(H,13,14)','InChIKey=NRAOBMLLDCDJMV-UHFFFAOYSA-N','CC(OC(=O)Nc1cccc(Cl)c1)C(=O)O','1'),
	(58443,1,0,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'AB7A5BD2BD8D625C-FICuS-01-91','AB7A5BD2BD8D625C-FICTS-01-70','AB7A5BD2BD8D625C-uuuuu-01-40','InChI=1S/C16H21NO4/c1-12(15(18)21-14-10-6-3-7-11-14)20-16(19)17-13-8-4-2-5-9-13/h2,4-5,8-9,12,14H,3,6-7,10-11H2,1H3,(H,17,19)','InChIKey=CAGARDYITLNCKU-UHFFFAOYSA-N','CC(OC(=O)Nc1ccccc1)C(=O)OC1CCCCC1','1'),
	(58444,0,0,'5663-56-9','Consistent with Molecular Formula','C10H13NO3',195.2176,'DIMETHOXYPHENYLACETAMIDE,3,4-\nBenzeneacetamide, 3,4-dimethoxy-','1D0CE8A0609ADD69-FICuS-01-74','1D0CE8A0609ADD69-FICTS-01-53','1D0CE8A0609ADD69-uuuuu-01-23','InChI=1S/C10H13NO3/c1-13-8-4-3-7(6-10(11)12)5-9(8)14-2/h3-5H,6H2,1-2H3,(H2,11,12)','InChIKey=CUWOZWFDSYIYHL-UHFFFAOYSA-N','COc1ccc(CC(N)=O)cc1OC',NULL),
	(58445,0,1,'2108-81-8','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'72E0AAC0AF2BE03E-FICuS-01-82','72E0AAC0AF2BE03E-FICTS-01-61','52BBE842EC004054-uuuuu-01-F9','InChI=1S/C7H15NO/c1-3-5-6-7(4-2)8-9/h9H,3-6H2,1-2H3','InChIKey=VRCWWHOADHLWNC-UHFFFAOYSA-N','CCCC/C(CC)=N\\O','1'),
	(58446,0,0,'20120-21-2','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'8E1E09075A527BBD-FICuS-01-66','8E1E09075A527BBD-FICTS-01-45','8E1E09075A527BBD-uuuuu-01-15','InChI=1S/C7H15NO2/c1-4-10-7(9)5-6-8(2)3/h4-6H2,1-3H3','InChIKey=IZMJWGJGVGRWBW-UHFFFAOYSA-N','CCOC(=O)CCN(C)C',NULL),
	(58447,0,0,'1117-72-2','Consistent with Molecular Formula','C6H13NO',115.1748,'Methylbutylformamide\n(N-Butyl)(methyl)formamide\nFormamide, N-butyl-N-methyl\nFormamide, N-butyl-N-methyl-\nFormamide, N-butyl-N-methyl-','999ED197838AA30F-FICuS-01-6A','999ED197838AA30F-FICTS-01-49','999ED197838AA30F-uuuuu-01-19','InChI=1S/C6H13NO/c1-3-4-5-7(2)6-8/h6H,3-5H2,1-2H3','InChIKey=MCZIJQYYIXXDDA-UHFFFAOYSA-N','CCCCN(C)C=O',NULL),
	(58448,0,1,'4525-28-4','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'1A178605BBFF47AD-FICuS-01-74','1A178605BBFF47AD-FICTS-01-53','5A3C7B53E03528B4-uuuuu-01-00','InChI=1S/C6H10O3/c1-5(8-2)4-6(7)9-3/h4H,1-3H3/b5-4+','InChIKey=RJSHZZLJYZOHRU-SNAWJCMRSA-N','COC(=O)/C=C(\\C)OC','1'),
	(58449,0,0,'16527-05-2','Consistent with Molecular Formula','C29H24O6',468.505,NULL,'69B014878D56568F-FICuS-01-4C','69B014878D56568F-FICTS-01-2B','69B014878D56568F-uuuuu-01-FB','InChI=1S/C29H24O6/c1-29(2,19-11-15-21(16-12-19)34-27(32)23-7-3-5-9-25(23)30)20-13-17-22(18-14-20)35-28(33)24-8-4-6-10-26(24)31/h3-18,30-31H,1-2H3','InChIKey=HEIPCDMHAQLHKV-UHFFFAOYSA-N','CC(C)(c1ccc(OC(=O)c2ccccc2O)cc1)c1ccc(OC(=O)c2ccccc2O)cc1',NULL),
	(58450,1,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'39BFF8485E14A954-FICuS-01-67','39BFF8485E14A954-FICTS-01-46','39BFF8485E14A954-uuuuu-01-16','InChI=1S/C14H15NO2/c1-9-10-6-7-14(2,8-15)13(16)11(10)4-5-12(9)17-3/h4-5H,6-7H2,1-3H3','InChIKey=HZLDKRYPHSJZBD-UHFFFAOYSA-N','COc1ccc2c(c1C)CCC(C)(C#N)C2=O','1'),
	(58451,0,0,'19219-98-8','Consistent with Molecular Formula','C10H11NO',161.203,'2,5,6-Trimethylbenzoxazole\nBenzoxazole, 2,5,6-trimethyl-\nBenzoxazole, 2,5,6-trimethyl-','28CF9998F74DDD8A-FICuS-01-93','28CF9998F74DDD8A-FICTS-01-72','28CF9998F74DDD8A-uuuuu-01-42','InChI=1S/C10H11NO/c1-6-4-9-10(5-7(6)2)12-8(3)11-9/h4-5H,1-3H3','InChIKey=PDVDINPEWGXOHX-UHFFFAOYSA-N','Cc1nc2cc(C)c(C)cc2o1',NULL),
	(58452,0,0,'53653-66-0','Consistent with Molecular Formula','C11H7ClO3',222.6275,NULL,'A844531CC87466AD-FICuS-01-5B','A844531CC87466AD-FICTS-01-3A','A844531CC87466AD-uuuuu-01-0A','InChI=1S/C11H7ClO3/c1-6(13)9-5-7-4-8(12)2-3-10(7)15-11(9)14/h2-5H,1H3','InChIKey=VYMAEQZQRVDKQZ-UHFFFAOYSA-N','CC(=O)c1cc2cc(Cl)ccc2oc1=O',NULL),
	(58453,0,0,'1129-26-6','Consistent with Molecular Formula','C7H9NO3S',187.213,'p-Methoxybenzenesulfonamide\n4-Methoxybenzenesulfonamide\nBenzenesulfonamide, 4-methoxy-\nBenzenesulfonamide, p-methoxy-','EF14185701068982-FICuS-01-2E','EF14185701068982-FICTS-01-0D','EF14185701068982-uuuuu-01-DD','InChI=1S/C7H9NO3S/c1-11-6-2-4-7(5-3-6)12(8,9)10/h2-5H,1H3,(H2,8,9,10)','InChIKey=MSFQEZBRFPAFEX-UHFFFAOYSA-N','COc1ccc(S(N)(=O)=O)cc1',NULL),
	(58454,0,0,'102-32-9','Consistent with Molecular Formula','C8H8O4',168.1488,'DOPAC\nBa 2773\nDopacetic acid\nHomoprotocatechuic acid\nDihydroxyphenylacetic acid\n3,4-Dihydroxyphenylacetic acid\n3,4-Dihydroxybenzeneacetic acid\n(3,4-Dihydroxyphenyl)acetic acid\nBenzeneacetic acid, 3,4-dihydroxy-\nAcetic acid, (3,4-dihydroxyphenyl)-','5DEA5E7E881A9DFD-FICuS-01-A5','5DEA5E7E881A9DFD-FICTS-01-84','5DEA5E7E881A9DFD-uuuuu-01-54','InChI=1S/C8H8O4/c9-6-2-1-5(3-7(6)10)4-8(11)12/h1-3,9-10H,4H2,(H,11,12)','InChIKey=CFFZDZCDUFSOFZ-UHFFFAOYSA-N','O=C(O)Cc1ccc(O)c(O)c1',NULL),
	(58455,0,0,'38968-22-8','Consistent with Molecular Formula','C4H12ClNO',125.5979,NULL,'D4C9FD64C9E1409B-FICuS-01-80','D4C9FD64C9E1409B-FICTS-01-5F','D4355A81F66C99D5-uuuuu-01-15','InChI=1S/C4H11NO.ClH/c1-3-5(6)4-2;/h6H,3-4H2,1-2H3;1H','InChIKey=DWPFAJHIOBOYEB-UHFFFAOYSA-N','CCN(O)CC.Cl',NULL),
	(58456,0,1,'37893-08-6','Consistent with Molecular Formula','C5H8N4O',140.1444,NULL,'A26BBD5C6FD17ED5-FICuS-01-96','60B24801D41FB636-FICTS-01-1D','A26BBD5C6FD17ED5-uuuuu-01-45','InChI=1S/C5H8N4O/c1-3-2-4(10)8-5(7-3)9-6/h2H,6H2,1H3,(H2,7,8,9,10)','InChIKey=RFKCQKWRFAJRPY-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N\\N)[nH]1','1'),
	(58457,0,0,'21226-30-2','Consistent with Molecular Formula','C12H10ClNO2S',267.7295,NULL,'9E4C578477BD5F0C-FICuS-01-76','9E4C578477BD5F0C-FICTS-01-55','9E4C578477BD5F0C-uuuuu-01-25','InChI=1S/C12H10ClNO2S/c13-11-8-4-5-9-12(11)14-17(15,16)10-6-2-1-3-7-10/h1-9,14H','InChIKey=KMSWCQQQRKBBAH-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1Cl)c1ccccc1',NULL),
	(58458,0,1,'2169-99-5','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'631E46579011DECB-FICuS-01-55','54FAEDEB82292D35-FICTS-01-59','631E46579011DECB-uuuuu-01-04','InChI=1S/C8H9NO3/c1-12-7-4-2-3-6(5-9-11)8(7)10/h2-5,10-11H,1H3/b9-5+','InChIKey=GJDGYWVSQUBDDP-WEVVVXLNSA-N','COc1cccc(/C=N/O)c1O','1'),
	(58459,0,0,'7529-22-8','Consistent with Molecular Formula','C5H11NO2',117.1474,'N-Methylmorpholine oxide\n4-Methylmorpholine 4-oxide\nMorpholine, 4-methyl-, 4-oxide\nMorpholine, 4-methyl-, 4-oxide','BD56B57B957378AC-FICuS-01-73','BD56B57B957378AC-FICTS-01-52','BD56B57B957378AC-uuuuu-01-22','InChI=1S/C5H11NO2/c1-6(7)2-4-8-5-3-6/h2-5H2,1H3','InChIKey=LFTLOKWAGJYHHR-UHFFFAOYSA-N','C[N+]1([O-])CCOCC1',NULL),
	(58460,0,0,'6638-79-5','Consistent with Molecular Formula','C2H8ClNO',97.5443,'O,N-Dimethylhydroxylamine hydrochloride\nN,O-Dimethylhydroxylamine hydrochloride\nMethanamine, N-methoxy-, hydrochloride','4C1464EB3FF863B4-FICuS-01-6A','4C1464EB3FF863B4-FICTS-01-49','4CE8C30E0075BAFA-uuuuu-01-2B','InChI=1S/C2H7NO.ClH/c1-3-4-2;/h3H,1-2H3;1H','InChIKey=USZLCYNVCCDPLQ-UHFFFAOYSA-N','CNOC.Cl',NULL),
	(58461,0,0,'5591-49-1','Consistent with Molecular Formula','C15H14N2O3',270.2872,'Anilamate\nSalicylanilide methylcarbamate\nMethylcarbamate of salicylanilide\nBenzamide, 2-[[(methylamino)carbonyl]oxy]-N-phenyl-\nCarbamic acid, methyl-, ester with salicylanilide','87724D8EB486AE58-FICuS-01-6B','87724D8EB486AE58-FICTS-01-4A','87724D8EB486AE58-uuuuu-01-1A','InChI=1S/C15H14N2O3/c1-16-15(19)20-13-10-6-5-9-12(13)14(18)17-11-7-3-2-4-8-11/h2-10H,1H3,(H,16,19)(H,17,18)','InChIKey=BEECRKDUIIQEBI-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1C(=O)Nc1ccccc1',NULL),
	(58462,0,0,'4269-98-1','No Comparision - Unparameterized Atom - Br(a6) connected atoms =[ H ]','C5H13BrN2S',213.1351,NULL,'A88D69026FCDAB84-FICuS-01-7F','A88D69026FCDAB84-FICTS-01-5E','4749B7249E5E0239-uuuuu-01-F3','InChI=1S/C5H12N2S.BrH/c1-2-3-4-8-5(6)7;/h2-4H2,1H3,(H3,6,7);1H/q;-1','InChIKey=JUFJBJLQKHBUJR-UHFFFAOYSA-N','CCCCSC(=N)N.[Br-]',NULL),
	(58463,8,0,NULL,'Consistent with Molecular Formula','C28H38O4S',470.6658,NULL,'A27A9E9A8132AA5E-FICuS-01-74','A27A9E9A8132AA5E-FICTS-01-53','A27A9E9A8132AA5E-uuuuu-01-23','InChI=1S/C28H38O4S/c1-18-5-8-22(9-6-18)33(30)32-31-21-13-15-27(3)20(17-21)7-10-23-25-12-11-24(19(2)29)28(25,4)16-14-26(23)27/h5-9,21,23-26H,10-17H2,1-4H3','InChIKey=OHAPMUUAMJFVSA-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(OOS(=O)c5ccc(C)cc5)CCC4(C)C3CCC12C','1'),
	(58464,6,0,NULL,'Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'1E86DD949850B930-FICuS-01-54','1E86DD949850B930-FICTS-01-33','72C458DC85EE03C0-uuuuu-01-17','InChI=1S/C23H34O3/c1-5-20(25)26-19-10-13-22(3)18-7-6-15-14-16(24)8-11-21(15,2)17(18)9-12-23(19,22)4/h14,17-19H,5-13H2,1-4H3/t17-,18+,19-,21-,22-,23+/m0/s1','InChIKey=UEHZKGDECONKFW-NZZSULCKSA-N','CCC(=O)OC1CCC2(C)C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(58465,9,0,'67493-64-5','Consistent with Molecular Formula','C29H44O6',488.663,NULL,'2593F37AD72C4B0D-FICuS-01-65','2593F37AD72C4B0D-FICTS-01-44','50534F56D24CE642-uuuuu-01-F6','InChI=1S/C29H44O6/c1-16(8-9-23(33)34)18-10-13-28(6)25-19(31)14-21-26(3,4)22(35-17(2)30)11-12-27(21,5)24(25)20(32)15-29(18,28)7/h16,18,21-22,24-25H,8-15H2,1-7H3,(H,33,34)/t16-,18-,21+,22+,24+,25-,27+,28+,29-/m1/s1','InChIKey=OVZOVGZMXOVWDF-YUEXALBYSA-N','CC(=O)OC1CCC2(C)C3C(=O)CC4(C)C(C(C)CCC(=O)O)CCC4(C)C3C(=O)CC2C1(C)C','1'),
	(58466,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C25H42O in C25H40O','C25H42O',358.6062,NULL,'2703C30D95E127FB-FICuS-01-52','2703C30D95E127FB-FICTS-01-31','2703C30D95E127FB-uuuuu-01-01','InChI=1S/C25H42O/c1-5-6-7-17(2)21-10-11-22-20-9-8-18-16-19(26)12-14-24(18,3)23(20)13-15-25(21,22)4/h8,17,19-23,26H,5-7,9-16H2,1-4H3','InChIKey=YDLVZJHEMPUSFL-UHFFFAOYSA-N','CCCCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(58467,8,0,'23330-48-5','Consistent with Molecular Formula','C26H40O5',432.599,NULL,'8AD1A12CECA17F11-FICuS-01-75','8AD1A12CECA17F11-FICTS-01-54','FE68EC229A0AFE7F-uuuuu-01-4E','InChI=1S/C26H40O5/c1-16(27)31-18-11-13-25(2)17(15-18)5-6-19-20-7-8-22(23(28)9-10-24(29)30-4)26(20,3)14-12-21(19)25/h17-22H,5-15H2,1-4H3/t17-,18-,19-,20-,21-,22+,25-,26-/m0/s1','InChIKey=OYPYMNFOUYYNKV-WZHKHAFFSA-N','COC(=O)CCC(=O)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(58468,6,0,'1425-10-1','Consistent with Molecular Formula','C20H28O3',316.4394,'17.beta.-Acetoxy-19-nortestosterone\nEstr-4-en-3-one, 17-(acetyloxy)-, (17.beta.)-','4BEF5464DBE199D9-FICuS-01-86','4BEF5464DBE199D9-FICTS-01-65','F586B2AF050C8374-uuuuu-01-08','InChI=1S/C20H28O3/c1-12(21)23-19-8-7-18-17-5-3-13-11-14(22)4-6-15(13)16(17)9-10-20(18,19)2/h11,15-19H,3-10H2,1-2H3/t15-,16+,17+,18-,19-,20-/m0/s1','InChIKey=TTWYUPSVWLOIRF-XGXHKTLJSA-N','CC(=O)OC1CCC2C3CCC4=CC(=O)CCC4C3CCC12C','1'),
	(58469,8,0,'23328-10-1','Consistent with Molecular Formula','C27H40O6',460.6094,NULL,'777ACC03374717CB-FICuS-01-58','777ACC03374717CB-FICTS-01-37','4FC0A23EB851721B-uuuuu-01-0A','InChI=1S/C27H40O6/c1-16(28)33-18-10-12-26(2)17(14-18)6-7-19-20-8-9-22(27(20,3)13-11-21(19)26)23(29)15-24(31-4)25(30)32-5/h6,18-22,24H,7-15H2,1-5H3/t18-,19-,20-,21-,22+,24?,26-,27-/m0/s1','InChIKey=APNOGIJKCMMPBE-PTRSHCQQSA-N','COC(=O)C(CC(=O)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C)OC','1'),
	(58470,8,0,NULL,'Consistent with Molecular Formula','C18H30O3',294.4332,NULL,'21B0B704DF17001E-FICuS-01-41','21B0B704DF17001E-FICTS-01-20','DECC2232657B68D7-uuuuu-01-1B','InChI=1S/C18H30O3/c1-17-9-7-13-11(12(17)4-5-14(17)19)3-6-15-18(13,2)10-8-16(20)21-15/h11-16,19-20H,3-10H2,1-2H3/t11-,12-,13-,14-,15+,16-,17-,18+/m0/s1','InChIKey=XYTZRBWUIUWZGS-JDICCGFOSA-N','CC12CCC3C(CCC4OC(O)CCC43C)C1CCC2O','1'),
	(58471,7,0,NULL,'Consistent with Molecular Formula','C24H38O2',358.563,NULL,'690CCD1DB1A46798-FICuS-01-6B','690CCD1DB1A46798-FICTS-01-4A','690CCD1DB1A46798-uuuuu-01-1A','InChI=1S/C24H38O2/c1-15(2)17-9-12-22(4)18(17)7-8-20-19(22)10-13-24(6)21(26-16(3)25)11-14-23(20,24)5/h18-21H,7-14H2,1-6H3','InChIKey=NRHSMIRXIXNKIQ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4C(=C(C)C)CCC4(C)C3CCC12C','1'),
	(58472,8,0,NULL,'Consistent with Molecular Formula','C30H52',412.7408,NULL,'80F23602B981B8B9-FICuS-01-4B','80F23602B981B8B9-FICTS-01-2A','80F23602B981B8B9-uuuuu-01-FA','InChI=1S/C30H52/c1-20(2)10-9-11-22(5)24-15-18-30(8)27-13-12-25-23(21(3)4)14-17-28(25,6)26(27)16-19-29(24,30)7/h20,22,24-27H,9-19H2,1-8H3','InChIKey=ITZFTWXGGVQZRX-UHFFFAOYSA-N','CC(C)=C1CCC2(C)C1CCC1C2CCC2(C)C(C(C)CCCC(C)C)CCC12C','1'),
	(58473,8,0,'21857-88-5','Consistent with Molecular Formula','C27H46O',386.6598,NULL,'A71253FCB7E831A6-FICuS-01-64','A71253FCB7E831A6-FICTS-01-43','7EE770DBA376F149-uuuuu-01-20','InChI=1S/C27H46O/c1-18(2)8-7-9-19(3)20-12-16-27(6)22-10-11-23-24(28)14-15-25(23,4)21(22)13-17-26(20,27)5/h18-23H,7-17H2,1-6H3/t19-,20-,21+,22-,23-,25-,26-,27+/m1/s1','InChIKey=DHZIWPKXGMKJNC-IGBULTJHSA-N','CC(C)CCCC(C)C1CCC2(C)C3CCC4C(=O)CCC4(C)C3CCC12C','1'),
	(58474,7,0,'19915-06-1','Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'6E222F099193CA2E-FICuS-01-58','6E222F099193CA2E-FICTS-01-37','6E222F099193CA2E-uuuuu-01-07','InChI=1S/C19H30O2/c1-17-9-7-15(20)14(17)5-4-13-12(17)6-10-19(3)16(21)8-11-18(13,19)2/h12-14,16,21H,4-11H2,1-3H3','InChIKey=BPGIAHLKZGJDGM-UHFFFAOYSA-N','CC12CCC(=O)C1CCC1C2CCC2(C)C(O)CCC12C','1'),
	(58475,8,0,NULL,'Consistent with Molecular Formula','C20H34O3',322.4868,NULL,'37943338DBAD2107-FICuS-01-44','37943338DBAD2107-FICTS-01-23','DF1209E20096CDCD-uuuuu-01-20','InChI=1S/C20H34O3/c1-16-9-7-15(21)18(16,3)8-5-14-13(16)6-10-20(23)17(14,2)11-12-19(20,4)22/h13-15,21-23H,5-12H2,1-4H3/t13-,14+,15+,16+,17-,18-,19-,20+/m0/s1','InChIKey=NVXAXMBWJUPVMZ-OGGNBRINSA-N','CC1(O)CCC2(C)C3CCC4(C)C(O)CCC4(C)C3CCC12O','1'),
	(58476,6,0,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'77C0C88463669406-FICuS-01-37','77C0C88463669406-FICTS-01-16','4A10688284064E5B-uuuuu-01-E6','InChI=1S/C20H30O2/c1-18-9-6-14(21)12-13(18)4-5-16-15(18)7-10-20(3)17(22)8-11-19(16,20)2/h12,15-17,22H,4-11H2,1-3H3/t15-,16+,17-,18-,19-,20+/m0/s1','InChIKey=QLICMXVVMTYORO-DWIKVQACSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O)CCC12C','1'),
	(58477,8,0,NULL,'Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'8A0E5DD186FD4FE0-FICuS-01-8A','8A0E5DD186FD4FE0-FICTS-01-69','8A0E5DD186FD4FE0-uuuuu-01-39','InChI=1S/C23H34O3/c1-22-11-9-15(24)13-14(22)3-4-16-17-5-6-19(20-7-8-21(25)26-20)23(17,2)12-10-18(16)22/h3,15-20,24H,4-13H2,1-2H3','InChIKey=IKRNXJMQKOGUBX-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(C3CCC(=O)O3)CCC12','1'),
	(58478,8,0,NULL,'Consistent with Molecular Formula','C25H36O4',400.557,NULL,'110FDFAD28A58F87-FICuS-01-7B','110FDFAD28A58F87-FICTS-01-5A','110FDFAD28A58F87-uuuuu-01-2A','InChI=1S/C25H36O4/c1-15(26)28-17-10-12-24(2)16(14-17)4-5-18-19-6-7-21(22-8-9-23(27)29-22)25(19,3)13-11-20(18)24/h4,17-22H,5-14H2,1-3H3','InChIKey=ZXOYLEUFFGHVEI-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C4CCC(=O)O4)CCC32)C1','1'),
	(58479,7,0,NULL,'Consistent with Molecular Formula','C23H32O3',356.504,NULL,'FF1050059C27ED74-FICuS-01-57','FF1050059C27ED74-FICTS-01-36','FF1050059C27ED74-uuuuu-01-06','InChI=1S/C23H32O3/c1-22-11-9-15(24)13-14(22)3-4-16-17-5-6-19(20-7-8-21(25)26-20)23(17,2)12-10-18(16)22/h13,16-20H,3-12H2,1-2H3','InChIKey=JGRGTHMRZFWZMS-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C3CCC(=O)O3)CCC12','1'),
	(58480,4,0,'16060-67-6','Consistent with Molecular Formula','C12H9N3O4S',291.2808,NULL,'A33E05745CEAB7D7-FICuS-01-75','A33E05745CEAB7D7-FICTS-01-54','A33E05745CEAB7D7-uuuuu-01-24','InChI=1S/C12H9N3O4S/c16-10-8-5-1-2-6(3-5)9(8)11(17)14(10)12-13-4-7(20-12)15(18)19/h1-2,4-6,8-9H,3H2','InChIKey=DYDUEZDUGQXVHR-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)N1c1ncc([N+](=O)[O-])s1','1'),
	(58481,0,0,'16060-68-7','Consistent with Molecular Formula','C15H8N2O2S',280.3004,NULL,'6A3E63EDC7E50E04-FICuS-01-75','6A3E63EDC7E50E04-FICTS-01-54','6A3E63EDC7E50E04-uuuuu-01-24','InChI=1S/C15H8N2O2S/c18-13-10-5-1-3-9-4-2-6-11(12(9)10)14(19)17(13)15-16-7-8-20-15/h1-8H','InChIKey=XEDNDDVVAADJJG-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1c1nccs1',NULL),
	(58482,0,0,'88826-30-6','Consistent with Molecular Formula','C16H33ClN2',288.9031,NULL,'5543B042002D85BA-FICuS-01-36','5543B042002D85BA-FICTS-01-15','55BF17A73FA05CF4-uuuuu-01-24','InChI=1S/C16H32N2.ClH/c1-15-5-7-16(8-6-15)9-13-18(14-10-16)12-4-11-17(2)3;/h15H,4-14H2,1-3H3;1H','InChIKey=KHPYTYHGYNRCBC-UHFFFAOYSA-N','CC1CCC2(CC1)CCN(CCCN(C)C)CC2.Cl',NULL),
	(58483,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'7504A35360FB7987-FICuS-01-40','7504A35360FB7987-FICTS-01-1F','EE082E72A6440EB7-uuuuu-01-15','InChI=1S/C10H10N2O3/c1-14-9-4-2-3-8(5-9)6-12-7-10(13)15-11-12/h2-5,7H,6H2,1H3','InChIKey=GABKHGGPJRBSHO-UHFFFAOYSA-N','COc1cccc(C[n+]2cc([O-])on2)c1',NULL),
	(58484,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'7677C15D90A31354-FICuS-01-39','7677C15D90A31354-FICTS-01-18','22164D187B1AD2AC-uuuuu-01-07','InChI=1S/C10H10N2O3/c13-9-3-1-8(2-4-9)5-6-12-7-10(14)15-11-12/h1-4,7H,5-6H2,(H-,11,13,14)','InChIKey=QPFHHXPZIQXBET-UHFFFAOYSA-N','[O-]c1c[n+](CCc2ccc(O)cc2)no1',NULL),
	(58485,1,0,NULL,'Consistent with Molecular Formula','C10H18ClNO5',267.7089,NULL,'90A10CD1BCF06230-FICuS-01-50','90A10CD1BCF06230-FICTS-01-2F','905DAB34837DBB7E-uuuuu-01-28','InChI=1S/C10H17NO5.ClH/c1-3-15-8(13)6-5-7(12)9(11)10(14)16-4-2;/h9H,3-6,11H2,1-2H3;1H','InChIKey=YCTHLIFGXPLVOJ-UHFFFAOYSA-N','CCOC(=O)CCC(=O)C(N)C(=O)OCC.Cl','1'),
	(58486,0,0,'1403-56-1','Consistent with Molecular Formula','C8H8O5',184.1482,'FOMECIN\nFomecin\nBenzaldehyde, 2,3,4-trihydroxy-6-(hydroxymethyl)-\nFomecin A','A562491F7FBE56C7-FICuS-01-72','48AC1F47D27C9C7D-FICTS-01-5F','A562491F7FBE56C7-uuuuu-01-21','InChI=1S/C8H8O5/c9-2-4-1-6(11)8(13)7(12)5(4)3-10/h1,3,9,11-13H,2H2','InChIKey=MGMUFSXXHCQPGA-UHFFFAOYSA-N','O=Cc1c(CO)cc(O)c(O)c1O',NULL),
	(58487,0,0,NULL,'Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'BAE4F5FF95740965-FICuS-01-77','BAE4F5FF95740965-FICTS-01-56','BAE4F5FF95740965-uuuuu-01-26','InChI=1S/C19H15NO3/c1-13(21)23-18-12-11-17(15-9-5-6-10-16(15)18)20-19(22)14-7-3-2-4-8-14/h2-12H,1H3,(H,20,22)','InChIKey=DGJPZUJTZVLGBU-UHFFFAOYSA-N','CC(=O)Oc1ccc(NC(=O)c2ccccc2)c2ccccc12',NULL),
	(58488,0,0,'65240-86-0','Consistent with Molecular Formula','C17H11NO3',277.2788,NULL,'BF3BF444502B002E-FICuS-01-56','BF3BF444502B002E-FICTS-01-35','BF3BF444502B002E-uuuuu-01-05','InChI=1S/C17H11NO3/c19-15-10-14(16(20)13-9-5-4-8-12(13)15)18-17(21)11-6-2-1-3-7-11/h1-10H,(H,18,21)','InChIKey=BIVQBWSIGJFXLF-UHFFFAOYSA-N','O=C(NC1=CC(=O)c2ccccc2C1=O)c1ccccc1',NULL),
	(58489,0,1,'10418-09-4','Consistent with Molecular Formula','C4H7N3O2S',161.1782,NULL,'DBB471541DB9D626-FICuS-01-66','FFCF4F046F19068F-FICTS-01-63','DBB471541DB9D626-uuuuu-01-15','InChI=1S/C4H7N3O2S/c1-2(3(8)9)6-7-4(5)10/h1H3,(H,8,9)(H3,5,7,10)/b6-2-','InChIKey=KQAYLOOXVDSLRI-KXFIGUGUSA-N','C/C(=N/NC(N)=S)C(=O)O','1'),
	(58490,0,1,NULL,'Consistent with Molecular Formula','C14H11ClFN3OS',323.7718,NULL,'CE4C4312EA2DD733-FICuS-01-6D','CE4C4312EA2DD733-FICTS-01-4C','CE4C4312EA2DD733-uuuuu-01-1C','InChI=1S/C14H11ClFN3OS/c15-10-1-6-13(20)9(7-10)8-17-19-14(21)18-12-4-2-11(16)3-5-12/h1-8,20H,(H2,18,19,21)','InChIKey=RVJWSHJBQITQSW-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/NC(=S)Nc1ccc(F)cc1','1'),
	(58491,0,1,NULL,'Consistent with Molecular Formula','C14H10Cl2FN3S',342.2175,NULL,'21BD28DC80A6BFA2-FICuS-01-7B','21BD28DC80A6BFA2-FICTS-01-5A','21BD28DC80A6BFA2-uuuuu-01-2A','InChI=1S/C14H10Cl2FN3S/c15-12-6-1-9(7-13(12)16)8-18-20-14(21)19-11-4-2-10(17)3-5-11/h1-8H,(H2,19,20,21)','InChIKey=LZUDWOQKCFYBIW-UHFFFAOYSA-N','Fc1ccc(NC(=S)N/N=C/c2ccc(Cl)c(Cl)c2)cc1','1'),
	(58492,0,1,NULL,'Consistent with Molecular Formula','C14H11F2N3S',291.3178,NULL,'2E29B38018BE0741-FICuS-01-42','2E29B38018BE0741-FICTS-01-21','E249EB30DBC77D31-uuuuu-01-23','InChI=1S/C14H11F2N3S/c15-11-3-1-10(2-4-11)9-17-19-14(20)18-13-7-5-12(16)6-8-13/h1-9H,(H2,18,19,20)/b17-9-','InChIKey=BOWFUIJGPIUEPU-MFOYZWKCSA-N','Fc1ccc(/C=N\\NC(=S)Nc2ccc(F)cc2)cc1','1'),
	(58493,0,1,NULL,'Consistent with Molecular Formula','C16H16FN3OS',317.3803,NULL,'E112BCD1AEC7DE8A-FICuS-01-9C','E112BCD1AEC7DE8A-FICTS-01-7B','E112BCD1AEC7DE8A-uuuuu-01-4B','InChI=1S/C16H16FN3OS/c1-2-21-15-6-4-3-5-12(15)11-18-20-16(22)19-14-9-7-13(17)8-10-14/h3-11H,2H2,1H3,(H2,19,20,22)','InChIKey=VPISKILHFKBARD-UHFFFAOYSA-N','CCOc1ccccc1/C=N/NC(=S)Nc1ccc(F)cc1','1'),
	(58494,0,1,'16167-63-8','Consistent with Molecular Formula','C15H14FN3OS',303.3535,NULL,'BF08164FE68EF95F-FICuS-01-8A','BF08164FE68EF95F-FICTS-01-69','BF08164FE68EF95F-uuuuu-01-39','InChI=1S/C15H14FN3OS/c1-20-14-8-2-11(3-9-14)10-17-19-15(21)18-13-6-4-12(16)5-7-13/h2-10H,1H3,(H2,18,19,21)','InChIKey=BZDSAFICFCVTBP-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=S)Nc2ccc(F)cc2)cc1','1'),
	(58495,0,1,NULL,'Consistent with Molecular Formula','C14H11ClFN3S',307.7724,NULL,'4314C4828073D7B7-FICuS-01-3A','4314C4828073D7B7-FICTS-01-19','5A3057418867C210-uuuuu-01-D3','InChI=1S/C14H11ClFN3S/c15-13-4-2-1-3-10(13)9-17-19-14(20)18-12-7-5-11(16)6-8-12/h1-9H,(H2,18,19,20)/b17-9-','InChIKey=YJXLBKVCUAQDKZ-MFOYZWKCSA-N','Fc1ccc(NC(=S)N/N=C\\c2ccccc2Cl)cc1','1'),
	(58496,0,1,'16113-37-4','Consistent with Molecular Formula','C14H12FN3OS',289.3267,NULL,'22FB230033E3C91C-FICuS-01-46','1F43F7B0E9EB05D8-FICTS-01-59','22FB230033E3C91C-uuuuu-01-F5','InChI=1S/C14H12FN3OS/c15-11-5-7-12(8-6-11)17-14(20)18-16-9-10-3-1-2-4-13(10)19/h1-9,19H,(H2,17,18,20)/b16-9-','InChIKey=OVCWJVRHOUKGII-SXGWCWSVSA-N','Oc1ccccc1/C=N\\NC(=S)Nc1ccc(F)cc1','1'),
	(58497,0,1,NULL,'Consistent with Molecular Formula','C18H14FN3S',323.3871,NULL,'7A1F42790482B2E1-FICuS-01-44','7A1F42790482B2E1-FICTS-01-23','7A1F42790482B2E1-uuuuu-01-F3','InChI=1S/C18H14FN3S/c19-15-8-10-16(11-9-15)21-18(23)22-20-12-14-6-3-5-13-4-1-2-7-17(13)14/h1-12H,(H2,21,22,23)','InChIKey=LNGDVEDQEFNWGX-UHFFFAOYSA-N','Fc1ccc(NC(=S)N/N=C/c2cccc3ccccc23)cc1','1'),
	(58498,0,1,NULL,'Consistent with Molecular Formula','C18H20FN3O2S',361.4333,NULL,'A0D091004897A9DB-FICuS-01-52','A0D091004897A9DB-FICTS-01-31','A0D091004897A9DB-uuuuu-01-01','InChI=1S/C18H20FN3O2S/c1-3-23-16-10-5-13(11-17(16)24-4-2)12-20-22-18(25)21-15-8-6-14(19)7-9-15/h5-12H,3-4H2,1-2H3,(H2,21,22,25)','InChIKey=ARXLQDBAYKMSFX-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=S)Nc2ccc(F)cc2)cc1OCC','1'),
	(58499,0,1,NULL,'Consistent with Molecular Formula','C15H14FN3OS',303.3535,NULL,'829A60064955BE98-FICuS-01-46','829A60064955BE98-FICTS-01-25','829A60064955BE98-uuuuu-01-F5','InChI=1S/C15H14FN3OS/c1-20-14-4-2-3-11(9-14)10-17-19-15(21)18-13-7-5-12(16)6-8-13/h2-10H,1H3,(H2,18,19,21)','InChIKey=NPOJRBPIKAGTOD-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=S)Nc2ccc(F)cc2)c1','1'),
	(58500,0,1,NULL,'Consistent with Molecular Formula','C14H10ClFN4O2S',352.77,NULL,'4BB1DFA8F5FFD33D-FICuS-01-A8','4BB1DFA8F5FFD33D-FICTS-01-87','4BB1DFA8F5FFD33D-uuuuu-01-57','InChI=1S/C14H10ClFN4O2S/c15-12-6-1-9(7-13(12)20(21)22)8-17-19-14(23)18-11-4-2-10(16)3-5-11/h1-8H,(H2,18,19,23)','InChIKey=XTDGICKUDBZVCK-UHFFFAOYSA-N','O=[N+]([O-])c1cc(/C=N/NC(=S)Nc2ccc(F)cc2)ccc1Cl','1'),
	(58501,0,0,'4392-54-5','Consistent with Molecular Formula','C6H9N3O2S',187.216,NULL,'BC07F82B62288601-FICuS-01-46','BC07F82B62288601-FICTS-01-25','BC07F82B62288601-uuuuu-01-F5','InChI=1S/C6H9N3O2S/c7-9-5-1-3-6(4-2-5)12(8,10)11/h1-4,9H,7H2,(H2,8,10,11)','InChIKey=NBJSNAGTUCWQRO-UHFFFAOYSA-N','NNc1ccc(S(N)(=O)=O)cc1',NULL),
	(58502,0,0,NULL,'Consistent with Molecular Formula','C9H16N4O2',212.251,NULL,'C698DA4F954D3C2A-FICuS-01-7F','C698DA4F954D3C2A-FICTS-01-5E','C698DA4F954D3C2A-uuuuu-01-2E','InChI=1S/C9H16N4O2/c14-8(6-1-2-6)12-10-5-11-13-9(15)7-3-4-7/h6-7,10-11H,1-5H2,(H,12,14)(H,13,15)','InChIKey=XWXAXZLKOWKPQV-UHFFFAOYSA-N','O=C(NNCNNC(=O)C1CC1)C1CC1',NULL),
	(58503,0,0,NULL,'Consistent with Molecular Formula','C8H13N3S',183.2708,NULL,'8723B6F4E0559548-FICuS-01-46','8723B6F4E0559548-FICTS-01-25','8723B6F4E0559548-uuuuu-01-F5','InChI=1S/C8H13N3S/c9-8(12)11-10-7(5-1-2-5)6-3-4-6/h5-6H,1-4H2,(H3,9,11,12)','InChIKey=CGBIJTYLQNOIQK-UHFFFAOYSA-N','NC(=S)NN=C(C1CC1)C1CC1',NULL),
	(58504,0,1,NULL,'Consistent with Molecular Formula','C14H11FN4O2S',318.3249,NULL,'D27F9DFBA3C7756C-FICuS-01-92','D27F9DFBA3C7756C-FICTS-01-71','CC9CE0C7EDCA4825-uuuuu-01-47','InChI=1S/C14H11FN4O2S/c15-11-3-5-12(6-4-11)17-14(22)18-16-9-10-1-7-13(8-2-10)19(20)21/h1-9H,(H2,17,18,22)/b16-9-','InChIKey=XYFHOEBILQWSDD-SXGWCWSVSA-N','O=[N+]([O-])c1ccc(/C=N\\NC(=S)Nc2ccc(F)cc2)cc1','1'),
	(58505,0,1,NULL,'Consistent with Molecular Formula','C16H16FN3O2S',333.3797,NULL,'2FF07B4AF46F4E48-FICuS-01-7E','2FF07B4AF46F4E48-FICTS-01-5D','2FF07B4AF46F4E48-uuuuu-01-2D','InChI=1S/C16H16FN3O2S/c1-21-14-8-3-11(9-15(14)22-2)10-18-20-16(23)19-13-6-4-12(17)5-7-13/h3-10H,1-2H3,(H2,19,20,23)','InChIKey=NMSFYUMYAJNDEA-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=S)Nc2ccc(F)cc2)cc1OC','1'),
	(58506,0,1,'16113-38-5','Consistent with Molecular Formula','C16H17FN4S',316.3955,NULL,'02F3DDCEE0A216DB-FICuS-01-87','02F3DDCEE0A216DB-FICTS-01-66','DBD828D6860FDB87-uuuuu-01-35','InChI=1S/C16H17FN4S/c1-21(2)15-9-3-12(4-10-15)11-18-20-16(22)19-14-7-5-13(17)6-8-14/h3-11H,1-2H3,(H2,19,20,22)/b18-11-','InChIKey=XNSVKXZUVDXPAA-WQRHYEAKSA-N','CN(C)c1ccc(/C=N\\NC(=S)Nc2ccc(F)cc2)cc1','1'),
	(58507,0,1,NULL,'Consistent with Molecular Formula','C14H21ClN4',280.7997,NULL,'A0F1BBC18175F15C-FICuS-01-6B','593FD7AFC32611A2-FICTS-01-42','A00D1C24BEF82812-uuuuu-01-07','InChI=1S/C14H20N4.ClH/c1-9(2)10-3-5-11(6-4-10)13(12-7-8-12)17-18-14(15)16;/h3-6,9,12H,7-8H2,1-2H3,(H4,15,16,18);1H/b17-13+;','InChIKey=GOIOICPAKHUVSN-IWSIBTJSSA-N','CC(C)c1ccc(/C(=N\\NC(=N)N)C2CC2)cc1.Cl','1'),
	(58508,0,0,NULL,'Consistent with Molecular Formula','C8H15ClN4',202.6863,NULL,'E14A9E0E55EC3B9E-FICuS-01-8A','E14A9E0E55EC3B9E-FICTS-01-69','E1B639EB6A61E2D0-uuuuu-01-20','InChI=1S/C8H14N4.ClH/c9-8(10)12-11-7(5-1-2-5)6-3-4-6;/h5-6H,1-4H2,(H4,9,10,12);1H','InChIKey=MZNULHVYVDZNHC-UHFFFAOYSA-N','Cl.N=C(N)NN=C(C1CC1)C1CC1',NULL),
	(58509,0,0,'53-89-4','Consistent with Molecular Formula','C22H25N3O',347.459,'PPBP\nTelon\nKB 95\nReubenil\nReublonil\nBenzometan\nBenzpiperylon\nBenzpiperylone\nBenzpiperilone\n3H-Pyrazol-3-one, 1,2-dihydro-2-(1-methyl-4-piperidinyl)-5-phenyl-4-(phenylmethyl)-\n3-Pyrazolin-5-one, 4-benzyl-1-(1-methyl-4-piperidyl)-3-phenyl-','A8BDB342428F5BCD-FICuS-01-83','45A83D7724EFA850-FICTS-01-3C','A8BDB342428F5BCD-uuuuu-01-32','InChI=1S/C22H25N3O/c1-24-14-12-19(13-15-24)25-22(26)20(16-17-8-4-2-5-9-17)21(23-25)18-10-6-3-7-11-18/h2-11,19,23H,12-16H2,1H3','InChIKey=KMGARVOVYXNAOF-UHFFFAOYSA-N','CN1CCC(n2[nH]c(-c3ccccc3)c(Cc3ccccc3)c2=O)CC1',NULL),
	(58510,0,1,'13323-66-5','Consistent with Molecular Formula','C15H12O3',240.258,'2-Propen-1-one, 1-(2-hydroxyphenyl)-3-(4-hydroxyphenyl)-','584F8EFA9D389913-FICuS-01-70','9F25608811E58D16-FICTS-01-21','584F8EFA9D389913-uuuuu-01-1F','InChI=1S/C15H12O3/c16-12-8-5-11(6-9-12)7-10-15(18)13-3-1-2-4-14(13)17/h1-10,16-17H/b10-7+','InChIKey=FGPJTMCJNPRZGF-JXMROGBWSA-N','O=C(/C=C/c1ccc(O)cc1)c1ccccc1O','1'),
	(58511,0,1,'15131-80-3','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'BF4C38AFDFB1F424-FICuS-01-95','3F98F9134D70B346-FICTS-01-31','BF4C38AFDFB1F424-uuuuu-01-44','InChI=1S/C15H12O3/c16-13-7-3-1-5-11(13)9-10-15(18)12-6-2-4-8-14(12)17/h1-10,16-17H/b10-9+','InChIKey=KSHCTKZLHCSARH-MDZDMXLPSA-N','O=C(/C=C/c1ccccc1O)c1ccccc1O','1'),
	(58512,0,1,'36574-83-1','Consistent with Molecular Formula','C15H12O3',240.258,'2-Propen-1-one, 1-(2-hydroxyphenyl)-3-(3-hydroxyphenyl)-','19E1CF4ECA38375D-FICuS-01-7B','19E1CF4ECA38375D-FICTS-01-5A','448860D2DA4C68C6-uuuuu-01-0D','InChI=1S/C15H12O3/c16-12-5-3-4-11(10-12)8-9-15(18)13-6-1-2-7-14(13)17/h1-10,16-17H/b9-8+','InChIKey=BLEVPIDFNNFTHJ-CMDGGOBGSA-N','O=C(/C=C/c1cccc(O)c1)c1ccccc1O','1'),
	(58513,2,0,'57026-78-5','Consistent with Molecular Formula','C16H13Br2NO4',443.091,NULL,'66C917E259275185-FICuS-01-38','66C917E259275185-FICTS-01-17','66C917E259275185-uuuuu-01-E7','InChI=1S/C16H13Br2NO4/c1-23-13-8-4-11(5-9-13)16(20)15(18)14(17)10-2-6-12(7-3-10)19(21)22/h2-9,14-15H,1H3','InChIKey=CZIXWKTXPQIUKQ-UHFFFAOYSA-N','COc1ccc(C(=O)C(Br)C(Br)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(58514,0,1,'1218-25-3','Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'F7E1C1559A18A6BE-FICuS-01-79','F7E1C1559A18A6BE-FICTS-01-58','68341F1F446E6BD6-uuuuu-01-0E','InChI=1S/C14H10ClNO2/c15-11-4-6-14(18)12(8-11)13(17)5-3-10-2-1-7-16-9-10/h1-9,18H/b5-3+','InChIKey=VVJDTKALEFMOSX-HWKANZROSA-N','O=C(/C=C/c1cccnc1)c1cc(Cl)ccc1O','1'),
	(58515,0,1,'1607-73-4','Consistent with Molecular Formula','C18H17BrO5',393.2333,NULL,'58ADDA78622D8A24-FICuS-01-6A','58ADDA78622D8A24-FICTS-01-49','CC61F09C70167244-uuuuu-01-F4','InChI=1S/C18H17BrO5/c1-22-12-7-4-11(5-8-12)6-9-13(20)16-14(23-2)10-15(24-3)17(19)18(16)21/h4-10,21H,1-3H3/b9-6+','InChIKey=ATIOPZIMMBXWPT-RMKNXTFCSA-N','COc1ccc(/C=C/C(=O)c2c(OC)cc(OC)c(Br)c2O)cc1','1'),
	(58516,0,0,NULL,'Consistent with Molecular Formula','C18H17BrO6',409.2327,NULL,'560FBE874B6914F9-FICuS-01-67','560FBE874B6914F9-FICTS-01-46','560FBE874B6914F9-uuuuu-01-16','InChI=1S/C18H17BrO6/c1-23-11-6-4-10(5-7-11)12(20)8-13(21)16-14(24-2)9-15(25-3)17(19)18(16)22/h4-7,9,22H,8H2,1-3H3','InChIKey=MZWQWWOFHBRQRP-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)c2c(OC)cc(OC)c(Br)c2O)cc1',NULL),
	(58517,0,0,'17059-59-5','Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'FD7EE644EF25AFEA-FICuS-01-AF','FD7EE644EF25AFEA-FICTS-01-8E','FD7EE644EF25AFEA-uuuuu-01-5E','InChI=1S/C15H11ClO2/c16-13-8-6-12(7-9-13)15(18)10-14(17)11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=TYNRJXSHXIDFKH-UHFFFAOYSA-N','O=C(CC(=O)c1ccc(Cl)cc1)c1ccccc1',NULL),
	(58518,0,0,'7209-62-3','Consistent with Molecular Formula','C14H10ClNO3',275.6909,NULL,'280A4C9DD10DE892-FICuS-01-67','280A4C9DD10DE892-FICTS-01-46','280A4C9DD10DE892-uuuuu-01-16','InChI=1S/C14H10ClNO3/c1-9(17)12-7-11(15)4-5-13(12)19-14(18)10-3-2-6-16-8-10/h2-8H,1H3','InChIKey=ZUOWYEYMQMMKOH-UHFFFAOYSA-N','CC(=O)c1cc(Cl)ccc1OC(=O)c1cccnc1',NULL),
	(58519,0,0,'7209-61-2','Consistent with Molecular Formula','C14H10ClNO3',275.6909,NULL,'48D23157B97AC998-FICuS-01-59','48D23157B97AC998-FICTS-01-38','48D23157B97AC998-uuuuu-01-08','InChI=1S/C14H10ClNO3/c1-9(17)11-8-10(15)5-6-13(11)19-14(18)12-4-2-3-7-16-12/h2-8H,1H3','InChIKey=LNYCBKGAYMWMJJ-UHFFFAOYSA-N','CC(=O)c1cc(Cl)ccc1OC(=O)c1ccccn1',NULL),
	(58520,0,1,'6600-49-3','Consistent with Molecular Formula','C18H15BrO5',391.2175,NULL,'232E9466F93F2E0E-FICuS-01-60','232E9466F93F2E0E-FICTS-01-3F','232E9466F93F2E0E-uuuuu-01-0F','InChI=1S/C18H15BrO5/c1-21-11-6-4-10(5-7-11)8-14-17(20)15-12(22-2)9-13(23-3)16(19)18(15)24-14/h4-9H,1-3H3','InChIKey=SCSJTYPFDAWLPS-UHFFFAOYSA-N','COc1ccc(/C=C2\\Oc3c(Br)c(OC)cc(OC)c3C2=O)cc1','1'),
	(58521,0,0,'7254-22-0','Consistent with Molecular Formula','C15H11NO5',285.2556,'Ethanone, 2-[(4-nitrobenzoyl)oxy]-1-phenyl-\nAcetophenone, 2-hydroxy-, p-nitrobenzoate','94E0C98294462F9D-FICuS-01-5B','94E0C98294462F9D-FICTS-01-3A','94E0C98294462F9D-uuuuu-01-0A','InChI=1S/C15H11NO5/c17-14(11-4-2-1-3-5-11)10-21-15(18)12-6-8-13(9-7-12)16(19)20/h1-9H,10H2','InChIKey=HTUPFJNHCYKLPU-UHFFFAOYSA-N','O=C(COC(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(58522,0,0,'3005-73-0','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'E3FCE7EAD8DA13AE-FICuS-01-B5','E02C2133AF5CF05F-FICTS-01-49','E3FCE7EAD8DA13AE-uuuuu-01-64','InChI=1S/C6H8N4O2/c1-3(11)9-6-8-2-4(7)5(12)10-6/h2H,7H2,1H3,(H2,8,9,10,11,12)','InChIKey=SWSJNIANKBKVCR-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(N)c[nH]1',NULL),
	(58523,0,0,'94467-07-9','Consistent with Molecular Formula','C11H12N8O2',288.2682,NULL,'02A35992B8FA6527-FICuS-01-4B','7F9F46848066D7A6-FICTS-01-3E','02A35992B8FA6527-uuuuu-01-FA','InChI=1S/C11H12N8O2/c12-10-16-6(4-8(20)18-10)14-2-1-3-15-7-5-9(21)19-11(13)17-7/h2-5H,1H2,(H3,12,16,18,20)(H3,13,17,19,21)/b14-2+,15-3?','InChIKey=BOKRZBQDPZSJED-VKAATZLDSA-N','Nc1nc(=O)cc(/N=C/C/C=N/c2cc(=O)nc(N)[nH]2)[nH]1',NULL),
	(58524,4,0,'7254-24-2','Consistent with Molecular Formula','C11H19NO8S3',389.453,NULL,'034C80C65BAB1B20-FICuS-01-51','034C80C65BAB1B20-FICTS-01-30','034C80C65BAB1B20-uuuuu-01-00','InChI=1S/C11H19NO8S3/c1-16-9-8(20-23(4,14)15)7(12-10(21)22-3)6(19-9)5-18-11(13)17-2/h6-9H,5H2,1-4H3,(H,12,21)','InChIKey=DBKHTPNZCULKRX-UHFFFAOYSA-N','COC(=O)OCC1OC(OC)C(OS(C)(=O)=O)C1NC(=S)SC','1'),
	(58525,0,0,'4471-88-9','Consistent with Molecular Formula','C13H20N6O',276.3406,NULL,'8CF9F1BC92360E26-FICuS-01-6E','6A2BC3BD250B19DA-FICTS-01-55','8CF9F1BC92360E26-uuuuu-01-1D','InChI=1S/C13H20N6O/c1-2-3-4-5-6-7-8-10(20)16-12-11-13(15-9-14-12)18-19-17-11/h9H,2-8H2,1H3,(H2,14,15,16,17,18,19,20)','InChIKey=UHMBRXZSOLYKQZ-UHFFFAOYSA-N','CCCCCCCCC(=O)Nc1ncnc2nn[nH]c12',NULL),
	(58526,5,0,'2946-01-2','Consistent with Molecular Formula','C16H22O8S',374.405,NULL,'D9042F178079ACE2-FICuS-01-5B','D9042F178079ACE2-FICTS-01-3A','D9042F178079ACE2-uuuuu-01-0A','InChI=1S/C16H22O8S/c1-9-4-6-10(7-5-9)25(19,20)24-13-12(11(18)8-17)21-15-14(13)22-16(2,3)23-15/h4-7,11-15,17-18H,8H2,1-3H3','InChIKey=YHCWPFMBKYICOM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(C(O)CO)OC3OC(C)(C)OC32)cc1','1'),
	(58527,0,0,'7254-26-4','Consistent with Molecular Formula','C20H24Cl2N2O4',427.3266,NULL,'F74E66E3439B9FBB-FICuS-01-86','F74E66E3439B9FBB-FICTS-01-65','F74E66E3439B9FBB-uuuuu-01-35','InChI=1S/C20H24Cl2N2O4/c21-13-15(23-19(27)11-7-3-1-4-8-11)17(25)14(22)16(18(13)26)24-20(28)12-9-5-2-6-10-12/h11-12H,1-10H2,(H,23,27)(H,24,28)','InChIKey=PSMXELLLLDLIAZ-UHFFFAOYSA-N','O=C1C(Cl)=C(NC(=O)C2CCCCC2)C(=O)C(Cl)=C1NC(=O)C1CCCCC1',NULL),
	(58528,4,0,'3877-40-5','Consistent with Molecular Formula','C20H21N3O7S',447.4618,NULL,'F5CC8BA633109A56-FICuS-01-65','F5CC8BA633109A56-FICTS-01-44','F5CC8BA633109A56-uuuuu-01-14','InChI=1S/C20H21N3O7S/c1-13-8-10-15(11-9-13)31(25,26)30-17-16(22-23-21)12-28-20(27-2)18(17)29-19(24)14-6-4-3-5-7-14/h3-11,16-18,20H,12H2,1-2H3','InChIKey=GXTLUSGVNYMWNN-UHFFFAOYSA-N','COC1OCC(N=[N+]=[N-])C(OS(=O)(=O)c2ccc(C)cc2)C1OC(=O)c1ccccc1','1'),
	(58529,2,0,'7254-27-5','Consistent with Molecular Formula','C10H17BrN2O5',325.1587,NULL,'3244B42E0A012B27-FICuS-01-30','3244B42E0A012B27-FICTS-01-0F','3244B42E0A012B27-uuuuu-01-DF','InChI=1S/C10H17BrN2O5/c1-3-17-6(18-4-2)5-13-9(15)7(11)8(14)12-10(13)16/h6-7,9,15H,3-5H2,1-2H3,(H,12,14,16)','InChIKey=NRLLFDUAIVQKNV-UHFFFAOYSA-N','CCOC(CN1C(=O)NC(=O)C(Br)C1O)OCC','1'),
	(58530,0,0,'2950-82-5','Consistent with Molecular Formula','C7H8N2O4',184.1512,NULL,'BFA45A833E9F611B-FICuS-01-76','BFA45A833E9F611B-FICTS-01-55','BFA45A833E9F611B-uuuuu-01-25','InChI=1S/C7H8N2O4/c10-5-1-3-9(7(13)8-5)4-2-6(11)12/h1,3H,2,4H2,(H,11,12)(H,8,10,13)','InChIKey=LREWQDQQBBUISJ-UHFFFAOYSA-N','O=C(O)CCn1ccc(=O)[nH]c1=O',NULL),
	(58531,0,0,'7254-28-6','Consistent with Molecular Formula','C10H15BrN2O4',307.1435,NULL,'379E2A40DB17B912-FICuS-01-52','379E2A40DB17B912-FICTS-01-31','379E2A40DB17B912-uuuuu-01-01','InChI=1S/C10H15BrN2O4/c1-3-16-8(17-4-2)6-13-5-7(11)9(14)12-10(13)15/h5,8H,3-4,6H2,1-2H3,(H,12,14,15)','InChIKey=YNWCYKNRJMVGHG-UHFFFAOYSA-N','CCOC(Cn1cc(Br)c(=O)[nH]c1=O)OCC',NULL),
	(58532,0,0,'2950-92-7','Consistent with Molecular Formula','C9H13N3O4',227.2194,NULL,'438D4E7AF4AB1953-FICuS-01-6A','E4C60EDABAFD7C53-FICTS-01-81','438D4E7AF4AB1953-uuuuu-01-19','InChI=1S/C9H13N3O4/c1-2-16-7(13)3-4-12-5-6(10)8(14)11-9(12)15/h5H,2-4,10H2,1H3,(H,11,14,15)','InChIKey=IROMKLMANXVSCP-UHFFFAOYSA-N','CCOC(=O)CCn1cc(N)c(=O)[nH]c1=O',NULL),
	(58533,0,0,'7254-29-7','Consistent with Molecular Formula','C4H4N4O3',156.1006,NULL,'4BF7E88D532AFE1A-FICuS-01-8B','E039D7AF4BE6EF57-FICTS-01-71','4BF7E88D532AFE1A-uuuuu-01-3A','InChI=1S/C4H4N4O3/c5-4-6-1-2(8(10)11)3(9)7-4/h1H,(H3,5,6,7,9)','InChIKey=XQMCRIHJUALWCL-UHFFFAOYSA-N','Nc1nc(=O)c([N+](=O)[O-])c[nH]1',NULL),
	(58534,4,0,'7354-93-0','Consistent with Molecular Formula','C19H22N2O8S',438.4514,NULL,'F16EC2F709038E1C-FICuS-01-68','F16EC2F709038E1C-FICTS-01-47','F16EC2F709038E1C-uuuuu-01-17','InChI=1S/C19H22N2O8S/c1-11-4-6-12(7-5-11)30(24,25)26-10-13-15-16(29-19(2,3)28-15)17(27-13)21-9-8-14(22)20-18(21)23/h4-9,13,15-17H,10H2,1-3H3,(H,20,22,23)','InChIKey=DJTYEGXHECVJDF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(n3ccc(=O)[nH]c3=O)C3OC(C)(C)OC23)cc1','1'),
	(58535,0,0,NULL,'Consistent with Molecular Formula','C28H29ClN6O2',517.0291,'Hydrocinnamanilide, 4\'-(2-imidazolin-2-yl)-4-[(p-2-imidazolin-2-ylphenyl)carbamoyl]-, dihydrochloride, hydrate\nBenzenepropanamide, N-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-4-[[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]carbonyl]-, dihydrochloride','B54BA65A968F293D-FICuS-01-70','B54BA65A968F293D-FICTS-01-4F','B5B701BFA902F073-uuuuu-01-0B','InChI=1S/C28H28N6O2.ClH/c35-25(33-23-10-6-20(7-11-23)26-29-15-16-30-26)14-3-19-1-4-22(5-2-19)28(36)34-24-12-8-21(9-13-24)27-31-17-18-32-27;/h1-2,4-13H,3,14-18H2,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H','InChIKey=XRZLIAKPQAXDIJ-UHFFFAOYSA-N','Cl.O=C(CCc1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(58536,0,2,NULL,'Consistent with Molecular Formula','C28H35ClN8O2',551.0899,'Benzenecarboximidic acid, 4,4\'-[1,4-phenylenebis(carbonylimino)]bis[N-methyl-, bis(2,2-dimethylhydrazide), dihydrochloride\nBenzenecarboximidic acid, 4,4\'-[1,4-phenylenebis(carbonylimino)]bis[N-methyl-, bis(2,2-dimethylhydrazide), hydrochloride, (4:8:3)','4FB54D28613C48C6-FICuS-01-5C','3F909B18AFC36FF3-FICTS-01-5E','4F49EACD5EB19188-uuuuu-01-31','InChI=1S/C28H34N8O2.ClH/c1-29-25(33-35(3)4)19-11-15-23(16-12-19)31-27(37)21-7-9-22(10-8-21)28(38)32-24-17-13-20(14-18-24)26(30-2)34-36(5)6;/h7-18H,1-6H3,(H,29,33)(H,30,34)(H,31,37)(H,32,38);1H','InChIKey=DBAMDJUBNPIBGL-UHFFFAOYSA-N','CN/C(=N/N(C)C)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N\\N(C)C)NC)cc3)cc2)cc1.Cl','1'),
	(58537,0,0,'6602-54-6','Consistent with Molecular Formula','C6H3ClN2',138.5561,NULL,'3DA0174D80CB61E5-FICuS-01-5D','3DA0174D80CB61E5-FICTS-01-3C','3DA0174D80CB61E5-uuuuu-01-0C','InChI=1S/C6H3ClN2/c7-6-5(4-8)2-1-3-9-6/h1-3H','InChIKey=JAUPUQRPBNDMDT-UHFFFAOYSA-N','N#Cc1cccnc1Cl',NULL),
	(58538,5,0,'7401-75-4','Consistent with Molecular Formula','C20H25BrN2O9S',549.3895,NULL,'78042813E7C31536-FICuS-01-29','78042813E7C31536-FICTS-01-08','B549027AB54F4F63-uuuuu-01-08','InChI=1S/C20H24N2O9S.BrH/c1-10(23)27-9-15-16(28-11(2)24)17(29-12(3)25)18(30-13(4)26)20(31-15)22-7-5-6-14(8-22)19(21)32;/h5-8,15-18,20H,9H2,1-4H3,(H-,21,32);1H','InChIKey=GOGLDPGICWWAKY-UHFFFAOYSA-N','CC(=O)OCC1OC([n+]2cccc(C(N)=S)c2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O.[Br-]','1'),
	(58539,0,0,'7254-31-1','Consistent with Molecular Formula','C8H9N3O2',179.178,'N\'-acetylnicotinohydrazide','A0572294FEB73063-FICuS-01-45','A0572294FEB73063-FICTS-01-24','A0572294FEB73063-uuuuu-01-F4','InChI=1S/C8H9N3O2/c1-6(12)10-11-8(13)7-3-2-4-9-5-7/h2-5H,1H3,(H,10,12)(H,11,13)','InChIKey=LOXUNUBVHZEFHX-UHFFFAOYSA-N','CC(=O)NNC(=O)c1cccnc1',NULL),
	(58540,5,0,'7357-46-2','Consistent with Molecular Formula','C22H29BrN2O10',561.3825,NULL,'21B147640F26C36D-FICuS-01-40','21B147640F26C36D-FICTS-01-1F','ECFC6D0D5DAA9938-uuuuu-01-4D','InChI=1S/C22H28N2O10.BrH/c1-6-23-21(29)16-8-7-9-24(10-16)22-20(33-15(5)28)19(32-14(4)27)18(31-13(3)26)17(34-22)11-30-12(2)25;/h7-10,17-20,22H,6,11H2,1-5H3;1H','InChIKey=IEPOQWLFNOAXFB-UHFFFAOYSA-N','CCNC(=O)c1ccc[n+](C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1.[Br-]','1'),
	(58541,0,0,'36507-21-8','Consistent with Molecular Formula','C8H11N3O',165.1944,'Nicotinamide, 6-(dimethylamino)-','82027E89AECC980D-FICuS-01-71','82027E89AECC980D-FICTS-01-50','82027E89AECC980D-uuuuu-01-20','InChI=1S/C8H11N3O/c1-11(2)7-4-3-6(5-10-7)8(9)12/h3-5H,1-2H3,(H2,9,12)','InChIKey=HLUIYGVTAGXCRZ-UHFFFAOYSA-N','CN(C)c1ccc(C(N)=O)cn1',NULL),
	(58542,1,0,NULL,'Consistent with Molecular Formula','C11H14N4O4',266.256,'1(2H)-Pyridinealanine, N-acetyl-5-carbamoyl-2-imino-, hemihydrate','0A611026250135C4-FICuS-01-0F','0A611026250135C4-FICTS-01-EE','0A611026250135C4-uuuuu-01-BE','InChI=1S/C11H14N4O4/c1-6(16)14-8(11(18)19)5-15-4-7(10(13)17)2-3-9(15)12/h2-4,8,12H,5H2,1H3,(H2,13,17)(H,14,16)(H,18,19)/b12-9+','InChIKey=BHMBTWKVPOPALB-FMIVXFBMSA-N','CC(=O)NC(Cn1cc(C(N)=O)ccc1=N)C(=O)O','1'),
	(58543,1,0,NULL,'Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'EC81DE0050C39392-FICuS-01-53','EC81DE0050C39392-FICTS-01-32','EC81DE0050C39392-uuuuu-01-02','InChI=1S/C10H13N3O3/c1-7(14)12-9(10(15)16)6-13-4-2-8(11)3-5-13/h2-5,9,11H,6H2,1H3,(H,12,14)(H,15,16)','InChIKey=RJICJIOMGWRKHB-UHFFFAOYSA-N','CC(=O)NC(Cn1ccc(=N)cc1)C(=O)O','1'),
	(58544,4,0,'62348-67-8','Consistent with Molecular Formula','C17H21BrN2O8',461.2655,NULL,'EBCC73A7DC7A84FD-FICuS-01-AB','EBCC73A7DC7A84FD-FICTS-01-8A','268159CE8EF6DEA8-uuuuu-01-38','InChI=1S/C17H20N2O8.BrH/c1-9(20)25-13-8-24-17(19-6-4-5-12(7-19)16(18)23)15(27-11(3)22)14(13)26-10(2)21;/h4-7,13-15,17H,8H2,1-3H3,(H-,18,23);1H','InChIKey=RBPUNVXPJQEYPN-UHFFFAOYSA-N','CC(=O)OC1COC([n+]2cccc(C(N)=O)c2)C(OC(C)=O)C1OC(C)=O.[Br-]','1'),
	(58545,0,0,'7354-92-9','Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'A1D58FBD8FB03B24-FICuS-01-81','A1D58FBD8FB03B24-FICTS-01-60','A1D58FBD8FB03B24-uuuuu-01-30','InChI=1S/C10H12N4O4/c1-4-18-9(16)6-5-7(14(3)12-6)11-10(17)13(2)8(5)15/h4H2,1-3H3,(H,11,17)','InChIKey=QOEOTULLZXIQBH-UHFFFAOYSA-N','CCOC(=O)c1nn(C)c2[nH]c(=O)n(C)c(=O)c12',NULL),
	(58546,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O4',224.1756,NULL,'9E2521730505F203-FICuS-01-1E','9E2521730505F203-FICTS-01-FD','9E2521730505F203-uuuuu-01-CD','InChI=1S/C8H8N4O4/c1-11-6(13)3-4(7(14)15)10-12(2)5(3)9-8(11)16/h1-2H3,(H,9,16)(H,14,15)','InChIKey=DNUCIABVTYPFMR-UHFFFAOYSA-N','Cn1c(=O)[nH]c2c(c(C(=O)O)nn2C)c1=O',NULL),
	(58547,0,0,'7254-33-3','Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'78091D788F7C10AF-FICuS-01-63','78091D788F7C10AF-FICTS-01-42','78091D788F7C10AF-uuuuu-01-12','InChI=1S/C7H8N4O2/c1-10-6(12)4-3-8-11(2)5(4)9-7(10)13/h3H,1-2H3,(H,9,13)','InChIKey=QEIXSXWGXSQULN-UHFFFAOYSA-N','Cn1c(=O)[nH]c2c(cnn2C)c1=O',NULL),
	(58548,0,0,'7254-34-4','Consistent with Molecular Formula','C7H6N2O',134.1372,NULL,'080C62F91D5A5F28-FICuS-01-59','080C62F91D5A5F28-FICTS-01-38','080C62F91D5A5F28-uuuuu-01-08','InChI=1S/C7H6N2O/c1-10-7-6(5-8)3-2-4-9-7/h2-4H,1H3','InChIKey=IHWZCGMZILLKFD-UHFFFAOYSA-N','COc1ncccc1C#N',NULL),
	(58549,0,0,NULL,'Consistent with Molecular Formula','C12H13BrN6O',337.1783,'Pyrimidine, 2-amino-4-(p-bromoanilino)-6-(dimethylamino)-5-nitroso-\n2,4,6-Pyrimidinetriamine, N6-(4-bromophenyl)-N4,N4-dimethyl-5-nitroso-','0AD1DB1FCB14C54B-FICuS-01-82','0AD1DB1FCB14C54B-FICTS-01-61','0AD1DB1FCB14C54B-uuuuu-01-31','InChI=1S/C12H13BrN6O/c1-19(2)11-9(18-20)10(16-12(14)17-11)15-8-5-3-7(13)4-6-8/h3-6H,1-2H3,(H3,14,15,16,17)','InChIKey=HWQZDNUSISLQBH-UHFFFAOYSA-N','CN(C)c1nc(N)nc(Nc2ccc(Br)cc2)c1N=O',NULL),
	(58550,0,0,NULL,'Consistent with Molecular Formula','C40H48O9',672.8138,NULL,'8B15FC13499C0B41-FICuS-01-54','357D8AE970511233-FICTS-01-16','FE559F37810924C2-uuuuu-01-01','InChI=1S/C10H12O3.3C10H12O2/c1-6(2)7-3-4-8(11)10(13)9(12)5-7;1-7(2)8-3-5-9(11)10(12)6-4-8;1-7(2)8-4-3-5-9(11)10(12)6-8;1-7(2)8-5-3-4-6-9(11)10(8)12/h3-6H,1-2H3,(H2,11,12,13);3*3-7H,1-2H3,(H,11,12)','InChIKey=SCKSOYQGQHMOHA-UHFFFAOYSA-N','CC(C)c1ccc(O)c(=O)c(O)c1.CC(C)c1ccc(O)c(=O)cc1.CC(C)c1cccc(=O)c(O)c1.CC(C)c1ccccc(=O)c1O',NULL),
	(58551,0,1,'28284-14-2','Consistent with Molecular Formula','C14H10N4O2',266.2586,NULL,'1DEE88F1DFB2F701-FICuS-01-89','E0635D2065DA1C85-FICTS-01-30','1DEE88F1DFB2F701-uuuuu-01-38','InChI=1S/C14H10N4O2/c19-13(9-5-7-15-8-6-9)18-17-12-10-3-1-2-4-11(10)16-14(12)20/h1-8H,(H,18,19)(H,16,17,20)','InChIKey=BZRSOSSBMNQHDO-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC(=O)c1ccncc1','1'),
	(58552,0,1,NULL,'Consistent with Molecular Formula','C14H8Cl2N4O2',335.1488,NULL,'A95A91D7618376AE-FICuS-01-61','92AEE1C0D4031F5A-FICTS-01-48','A95A91D7618376AE-uuuuu-01-10','InChI=1S/C14H8Cl2N4O2/c15-8-5-9-11(10(16)6-8)18-14(22)12(9)19-20-13(21)7-1-3-17-4-2-7/h1-6H,(H,20,21)(H,18,19,22)','InChIKey=NEJBZFIQQFWDAW-UHFFFAOYSA-N','O=C1Nc2c(Cl)cc(Cl)cc2/C1=N/NC(=O)c1ccncc1','1'),
	(58553,0,1,'28492-94-6','Consistent with Molecular Formula','C15H12N4OS',296.346,NULL,'69D4069ECF8BD5A6-FICuS-01-85','6B679D31D73E1FF2-FICTS-01-4E','69D4069ECF8BD5A6-uuuuu-01-34','InChI=1S/C15H12N4OS/c20-14-13(11-8-4-5-9-12(11)17-14)18-19-15(21)16-10-6-2-1-3-7-10/h1-9H,(H2,16,19,21)(H,17,18,20)','InChIKey=VFNGPRGMGIVBCB-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC(=S)Nc1ccccc1','1'),
	(58554,0,1,'79560-74-0','Inconsistent with Molecular Formula - Could not find formula fragment for C16H12Cl2N4O2S in C16H14N4O2S','C16H12Cl2N4O2S',395.2624,NULL,'91130EAA2BB7E168-FICuS-01-5D','0C91D4029519983E-FICTS-01-1E','91130EAA2BB7E168-uuuuu-01-0C','InChI=1S/C16H12Cl2N4O2S/c1-24-10-4-2-9(3-5-10)19-16(25)22-21-14-11-6-8(17)7-12(18)13(11)20-15(14)23/h2-7H,1H3,(H2,19,22,25)(H,20,21,23)','InChIKey=HPXWWBMVIMFLLU-UHFFFAOYSA-N','COc1ccc(NC(=S)N/N=C2\\C(=O)Nc3c(Cl)cc(Cl)cc32)cc1','1'),
	(58555,0,1,NULL,'Consistent with Molecular Formula','C9H6Cl2N4OS',289.1386,NULL,'25EAFB8DC345172E-FICuS-01-76','37346775DB53CC0F-FICTS-01-3A','25EAFB8DC345172E-uuuuu-01-25','InChI=1S/C9H6Cl2N4OS/c10-3-1-4-6(5(11)2-3)13-8(16)7(4)14-15-9(12)17/h1-2H,(H3,12,15,17)(H,13,14,16)','InChIKey=VVSFEHNKOSSBFV-UHFFFAOYSA-N','NC(=S)N/N=C1\\C(=O)Nc2c(Cl)cc(Cl)cc21','1'),
	(58556,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H14N4O2S in C16H12Cl2N4O2S','C16H14N4O2S',326.3722,'3-[(p-Methoxyphenyl)-thiosemicarbazono]-2-indolinone','902DB31B02E9B640-FICuS-01-4A','3D812875BB50072B-FICTS-01-20','902DB31B02E9B640-uuuuu-01-F9','InChI=1S/C16H14N4O2S/c1-22-11-8-6-10(7-9-11)17-16(23)20-19-14-12-4-2-3-5-13(12)18-15(14)21/h2-9H,1H3,(H2,17,20,23)(H,18,19,21)','InChIKey=FMJRZOAMRUEUOG-UHFFFAOYSA-N','COc1ccc(NC(=S)N/N=C2\\C(=O)Nc3ccccc32)cc1','1'),
	(58557,0,1,NULL,'Consistent with Molecular Formula','C17H14Cl2N4O2S',409.2892,'Hydrazine carbothioamide, 2-(5,7-dichloro-1,2-dihydro-2-oxo-3H-indol-3-ylidene)-N-(4-ethoxyphenyl)-','F714DFD1E29DA4FF-FICuS-01-9D','5E5405552A8F46C3-FICTS-01-29','F714DFD1E29DA4FF-uuuuu-01-4C','InChI=1S/C17H14Cl2N4O2S/c1-2-25-11-5-3-10(4-6-11)20-17(26)23-22-15-12-7-9(18)8-13(19)14(12)21-16(15)24/h3-8H,2H2,1H3,(H2,20,23,26)(H,21,22,24)','InChIKey=AYGABAXPRNVTMA-UHFFFAOYSA-N','CCOc1ccc(NC(=S)N/N=C2\\C(=O)Nc3c(Cl)cc(Cl)cc32)cc1','1'),
	(58558,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a7) connected atoms =[ Cl Cl ]','C4H4Cl2CuN2',214.541,NULL,'90C5A5ECAA0BCB43-FICuS-01-86','90C5A5ECAA0BCB43-FICTS-01-65','A2A6B6F433B00D67-uuuuu-01-0B','InChI=1S/C4H4N2.2ClH.Cu/c1-2-4-6-5-3-1;;;/h1-4H;2*1H;/q;;;+2/p-2','InChIKey=JVMUZKJQDIPPDU-UHFFFAOYSA-L','Cl[Cu]Cl.c1ccnnc1',NULL),
	(58559,0,0,'90641-47-7','Consistent with Molecular Formula','C8H12ClN3O',201.6553,NULL,'06265D3774638C4C-FICuS-01-3E','06265D3774638C4C-FICTS-01-1D','06265D3774638C4C-uuuuu-01-ED','InChI=1S/C8H12ClN3O/c1-12(2)5-6-13-8-4-3-7(9)10-11-8/h3-4H,5-6H2,1-2H3','InChIKey=ICFLXHWVQULLAJ-UHFFFAOYSA-N','CN(C)CCOc1ccc(Cl)nn1',NULL),
	(58560,0,0,'17321-29-8','Consistent with Molecular Formula','C5H5BrN2O',189.0113,NULL,'EDF0D9EDBBF7E425-FICuS-01-AD','EDF0D9EDBBF7E425-FICTS-01-8C','EDF0D9EDBBF7E425-uuuuu-01-5C','InChI=1S/C5H5BrN2O/c1-9-5-3-2-4(6)7-8-5/h2-3H,1H3','InChIKey=SWXXQESBTCWUIK-UHFFFAOYSA-N','COc1ccc(Br)nn1',NULL),
	(58561,0,0,'6164-81-4','Consistent with Molecular Formula','C10H7N5O7',309.1946,'Pyridazine, compd. with 2,4,6-trinitrophenol (1:1)\nPyridazine, monopicrate','6F3B29EEF1661EC2-FICuS-01-7B','6F3B29EEF1661EC2-FICTS-01-5A','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C4H4N2/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-2-4-6-5-3-1/h1-2,10H;1-4H','InChIKey=FPQUURQZILZEIT-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccnnc1',NULL),
	(58562,1,1,'18450-44-7','Consistent with Molecular Formula','C14H24?Cl2N2O3',339.2612,NULL,'03B2D3CB8FC2856A-FICuS-01-71','03B2D3CB8FC2856A-FICTS-01-50','1CC9F6DE8C43727A-uuuuu-01-2E','InChI=1S/C14H24Cl2N2O3/c1-4-21-14(20)13(11(2)3)17-12(19)5-8-18(9-6-15)10-7-16/h5,8,11,13H,4,6-7,9-10H2,1-3H3,(H,17,19)/b8-5+','InChIKey=MEGOGZIMVLGLIM-VMPITWQZSA-N','*.CCOC(=O)C(NC(=O)/C=C/N(CCCl)CCCl)C(C)C','1'),
	(58563,0,0,'3686-70-2','Consistent with Molecular Formula','C21H15NO3',329.3544,'p-(p-Phenylphenacylideneamino)benzoic acid\nBenzoic acid, p-(p-phenylphenacylideneamino)-\nWLN: QVR DNU1VR DR\nBenzoic acid, p-[(p-phenylphenacylidene)amino]-','87B554B5C148EE3F-FICuS-01-70','87B554B5C148EE3F-FICTS-01-4F','87B554B5C148EE3F-uuuuu-01-1F','InChI=1S/C21H15NO3/c23-20(14-22-19-12-10-18(11-13-19)21(24)25)17-8-6-16(7-9-17)15-4-2-1-3-5-15/h1-14H,(H,24,25)','InChIKey=PCESDWWIFVPSOX-UHFFFAOYSA-N','O=C(O)c1ccc(/N=C/C(=O)c2ccc(-c3ccccc3)cc2)cc1',NULL),
	(58564,0,0,'89854-42-2','Consistent with Molecular Formula','C7H9N5O4',227.1792,NULL,'C58065D7031CF23C-FICuS-01-52','FCA37795847CEAE3-FICTS-01-63','C58065D7031CF23C-uuuuu-01-01','InChI=1S/C7H9N5O4/c1-12(11-16)7(15)9-3-4-2-8-6(14)10-5(4)13/h2H,3H2,1H3,(H,9,15)(H2,8,10,13,14)','InChIKey=WPOPXYFSRHLARA-UHFFFAOYSA-N','CN(N=O)C(=O)NCc1c[nH]c(=O)[nH]c1=O',NULL),
	(58565,0,0,'7154-16-7','Consistent with Molecular Formula','C9H12N4O5',256.2176,NULL,'5FA5CD38C29FD2D3-FICuS-01-8B','8528D7DEC9A1DE64-FICTS-01-62','5FA5CD38C29FD2D3-uuuuu-01-3A','InChI=1S/C9H12N4O5/c1-2-18-6(14)4-11-8(16)12-5-3-10-9(17)13-7(5)15/h3H,2,4H2,1H3,(H2,11,12,16)(H2,10,13,15,17)','InChIKey=GSANXYWHYMONNG-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(58566,0,0,'3413-78-3','Consistent with Molecular Formula','C8H12N6O3',240.2212,NULL,'BBDB12DAEA7933CA-FICuS-01-99','88A17B0E34E1D60B-FICTS-01-3F','BBDB12DAEA7933CA-uuuuu-01-48','InChI=1S/C8H12N6O3/c1-2-17-5(15)3-12-14-13-8-6(7(9)16)10-4-11-8/h4H,2-3H2,1H3,(H2,9,16)(H,10,11)(H,12,13)','InChIKey=TXNGTDMYUCCJRY-UHFFFAOYSA-N','CCOC(=O)CN/N=N/c1[nH]cnc1C(N)=O',NULL),
	(58567,0,0,NULL,'Consistent with Molecular Formula','C19H34ClN5',367.9641,NULL,'735F191885B342CD-FICuS-01-4E','208E9D325091EA7A-FICTS-01-34','512A4AB21921686B-uuuuu-01-EB','InChI=1S/C19H34N5.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-24(2,3)19-17-18(21-15-20-17)22-16-23-19;/h15-16H,4-14H2,1-3H3,(H,20,21,22,23);1H/q+1;/p-1','InChIKey=QJZCXHBANKACPR-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)c1ncnc2nc[nH]c12.[Cl-]',NULL),
	(58568,1,0,NULL,'Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'E898D3BDB950A1AA-FICuS-01-86','7C69145C4007617C-FICTS-01-18','E898D3BDB950A1AA-uuuuu-01-35','InChI=1S/C8H7N3O2/c12-7-6(10-8(13)11-7)5-2-1-3-9-4-5/h1-4,6H,(H2,10,11,12,13)','InChIKey=NVIRPUHCJSOWIF-UHFFFAOYSA-N','O=C1NC(=O)C(c2cccnc2)N1','1'),
	(58569,0,0,'55474-82-3','Consistent with Molecular Formula','C15H19N5',269.3486,'Guanidine, 1-(4,6-dimethyl-2-pyrimidinyl)-3-phenethyl-','F4FC0052A7A89DE9-FICuS-01-7D','F4FC0052A7A89DE9-FICTS-01-5C','F4FC0052A7A89DE9-uuuuu-01-2C','InChI=1S/C15H19N5/c1-11-10-12(2)19-15(18-11)20-14(16)17-9-8-13-6-4-3-5-7-13/h3-7,10H,8-9H2,1-2H3,(H3,16,17,18,19,20)','InChIKey=FVBRWQIUJUHLKQ-UHFFFAOYSA-N','Cc1cc(C)nc(NC(=N)NCCc2ccccc2)n1',NULL),
	(58570,1,0,'55684-42-9','Consistent with Molecular Formula','C10H16N4O3',240.2614,NULL,'0A97B3DDC6EFC983-FICuS-01-90','BB9BC992F3657378-FICTS-01-49','0A97B3DDC6EFC983-uuuuu-01-3F','InChI=1S/C10H16N4O3/c1-6-5-8(15)14-10(13-6)12-4-2-3-7(11)9(16)17/h5,7H,2-4,11H2,1H3,(H,16,17)(H2,12,13,14,15)','InChIKey=RQWQNTQQCCFQOI-UHFFFAOYSA-N','Cc1cc(=O)nc(NCCCC(N)C(=O)O)[nH]1','1'),
	(58571,2,0,NULL,'Consistent with Molecular Formula','C29H21?N5NaO8S2',654.6234,'C.I. Direct Red 81\nPontamine Fast Red 8BL','C29C2D683CB0CD48-FICuS-01-77','C29C2D683CB0CD48-FICTS-01-56','C29C2D683CB0CD48-uuuuu-01-26','InChI=1S/C29H21N5O8S2.Na/c35-28-25-15-12-23(30-29(36)18-4-2-1-3-5-18)16-19(25)17-26(44(40)42-38)27(28)34-33-21-8-6-20(7-9-21)31-32-22-10-13-24(14-11-22)43(39)41-37;/h1-17,35,37-38H,(H,30,36);/q;+1','InChIKey=VNIYGBPLNMHSRA-UHFFFAOYSA-N','*.O=C(Nc1ccc2c(O)c(/N=N/c3ccc(/N=N/c4ccc(S(=O)OO)cc4)cc3)c(S(=O)OO)cc2c1)c1ccccc1.[Na+]','1'),
	(58572,2,0,NULL,'Consistent with Molecular Formula','C36H26?N6NaO9S2',773.746,'Pontamine Fast Red 8BLN','9761CCE8CDA8B372-FICuS-01-7F','9761CCE8CDA8B372-FICTS-01-5E','9761CCE8CDA8B372-uuuuu-01-2E','InChI=1S/C36H26N6O9S2.Na/c43-34-31-19-16-29(38-36(45)23-6-8-25(9-7-23)37-35(44)22-4-2-1-3-5-22)20-24(31)21-32(53(49)51-47)33(34)42-41-27-12-10-26(11-13-27)39-40-28-14-17-30(18-15-28)52(48)50-46;/h1-21,43,46-47H,(H,37,44)(H,38,45);/q;+1','InChIKey=YRUYWAUNBWZJLR-UHFFFAOYSA-N','*.O=C(Nc1ccc(C(=O)Nc2ccc3c(O)c(/N=N/c4ccc(/N=N/c5ccc(S(=O)OO)cc5)cc4)c(S(=O)OO)cc3c2)cc1)c1ccccc1.[Na+]','1'),
	(58573,0,0,'4926-22-1','Consistent with Molecular Formula','C7H7N3S',165.2124,'s-Triazolo[4,3-a]pyridine-3-thiol, 5-methyl-','8477CAD4DA85304D-FICuS-01-6A','564F85ADAC11E307-FICTS-01-42','8477CAD4DA85304D-uuuuu-01-19','InChI=1S/C7H7N3S/c1-5-3-2-4-6-8-9-7(11)10(5)6/h2-4H,1H3,(H,9,11)','InChIKey=FEJYRDUSTRIFGY-UHFFFAOYSA-N','Cc1cccc2n[nH]c(=S)n12',NULL),
	(58574,0,0,'4926-19-6','Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'7C619B4001B8D568-FICuS-01-49','EEDD0BDD1E244AE9-FICTS-01-81','7C619B4001B8D568-uuuuu-01-F8','InChI=1S/C7H7N3O/c1-5-2-3-6-8-9-7(11)10(6)4-5/h2-4H,1H3,(H,9,11)','InChIKey=HWTBGHJRXGNCEF-UHFFFAOYSA-N','Cc1ccc2n[nH]c(=O)n2c1',NULL),
	(58575,0,0,'4926-18-5','Consistent with Molecular Formula','C7H7N3O',149.1518,'1,2,4-Triazolo[4,3-a]pyridin-3(2H)-one, 5-methyl-\ns-Triazolo[4,3-a]pyridin-3-ol, 5-methyl-','485588CEA3F885F7-FICuS-01-71','7ADC8C6935A85CCA-FICTS-01-6C','485588CEA3F885F7-uuuuu-01-20','InChI=1S/C7H7N3O/c1-5-3-2-4-6-8-9-7(11)10(5)6/h2-4H,1H3,(H,9,11)','InChIKey=NEJANSQSQQBYLO-UHFFFAOYSA-N','Cc1cccc2n[nH]c(=O)n12',NULL),
	(58576,0,0,'5528-59-6','Consistent with Molecular Formula','C8H9N3S',179.2392,NULL,'8388FECCB9732FC6-FICuS-01-89','1BCF14A122BBB7B3-FICTS-01-4F','8388FECCB9732FC6-uuuuu-01-38','InChI=1S/C8H9N3S/c1-5-3-6(2)11-7(4-5)9-10-8(11)12/h3-4H,1-2H3,(H,10,12)','InChIKey=FMLYRANUGRIPLN-UHFFFAOYSA-N','Cc1cc(C)n2c(=S)[nH]nc2c1',NULL),
	(58577,0,0,'4919-09-9','Consistent with Molecular Formula','C7H7N3',133.1524,'s-Triazolo[4,3-a]pyridine, 6-methyl-','001EF95E5E106D9F-FICuS-01-6A','001EF95E5E106D9F-FICTS-01-49','001EF95E5E106D9F-uuuuu-01-19','InChI=1S/C7H7N3/c1-6-2-3-7-9-8-5-10(7)4-6/h2-5H,1H3','InChIKey=AUGPQVPSNGKVJD-UHFFFAOYSA-N','Cc1ccc2nncn2c1',NULL),
	(58578,0,0,'779-24-8','Consistent with Molecular Formula','C12H9N3',195.2232,'[1,2,4]Triazolo[1,5-a]pyridine, 2-phenyl-\ns-Triazolo[1,5-a]pyridine, 2-phenyl-','2BC721AF1E563DE5-FICuS-01-71','2BC721AF1E563DE5-FICTS-01-50','2BC721AF1E563DE5-uuuuu-01-20','InChI=1S/C12H9N3/c1-2-6-10(7-3-1)12-13-11-8-4-5-9-15(11)14-12/h1-9H','InChIKey=ZMVHJRCJDDSDSS-UHFFFAOYSA-N','c1ccc(-c2nc3ccccn3n2)cc1',NULL),
	(58579,0,0,'4931-20-8','Consistent with Molecular Formula','C13H11N3',209.25,'s-Triazolo[1,5-a]pyridine, 8-methyl-2-phenyl-','72A34099AC65DF1C-FICuS-01-67','72A34099AC65DF1C-FICTS-01-46','72A34099AC65DF1C-uuuuu-01-16','InChI=1S/C13H11N3/c1-10-6-5-9-16-13(10)14-12(15-16)11-7-3-2-4-8-11/h2-9H,1H3','InChIKey=UWWCNRMKOGOCNZ-UHFFFAOYSA-N','Cc1cccn2nc(-c3ccccc3)nc12',NULL),
	(58580,0,0,'4931-23-1','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'CE0A3BE417A4465F-FICuS-01-70','CE0A3BE417A4465F-FICTS-01-4F','CE0A3BE417A4465F-uuuuu-01-1F','InChI=1S/C13H11N3/c1-10-7-8-16-12(9-10)14-13(15-16)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=IVDLWTBAIFMKNZ-UHFFFAOYSA-N','Cc1ccn2nc(-c3ccccc3)nc2c1',NULL),
	(58581,0,0,'4931-21-9','Consistent with Molecular Formula','C9H11N3',161.206,NULL,'46CCCFD9938866D5-FICuS-01-7E','46CCCFD9938866D5-FICTS-01-5D','46CCCFD9938866D5-uuuuu-01-2D','InChI=1S/C9H11N3/c1-3-8-10-9-7(2)5-4-6-12(9)11-8/h4-6H,3H2,1-2H3','InChIKey=RNMXCGOLLVAVCV-UHFFFAOYSA-N','CCc1nc2c(C)cccn2n1',NULL),
	(58582,0,0,'4931-12-8','Consistent with Molecular Formula','C13H13N3',211.2658,NULL,'A8C3C12AD0408B41-FICuS-01-54','59907EB64DE22F65-FICTS-01-43','A8C3C12AD0408B41-uuuuu-01-03','InChI=1S/C13H13N3/c1-10-7-8-15-12(9-10)16-13(14)11-5-3-2-4-6-11/h2-9H,1H3,(H2,14,15,16)','InChIKey=DKBSHVNTSWOWRL-UHFFFAOYSA-N','Cc1ccnc(NC(=N)c2ccccc2)c1',NULL),
	(58583,0,0,'4919-12-4','Consistent with Molecular Formula','C8H9N3',147.1792,'1,2,4-Triazolo[4,3-a]pyridine, 3,5-dimethyl-\ns-Triazolo[4,3-a]pyridine, 3,5-dimethyl-','04B8DB5DBF3DB3B7-FICuS-01-91','04B8DB5DBF3DB3B7-FICTS-01-70','04B8DB5DBF3DB3B7-uuuuu-01-40','InChI=1S/C8H9N3/c1-6-4-3-5-8-10-9-7(2)11(6)8/h3-5H,1-2H3','InChIKey=WUSSHOADGNWMBP-UHFFFAOYSA-N','Cc1cccc2nnc(C)n12',NULL),
	(58584,0,0,'4926-17-4','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'2F200BED6FD4D84E-FICuS-01-85','2F200BED6FD4D84E-FICTS-01-64','2F200BED6FD4D84E-uuuuu-01-34','InChI=1S/C13H11N3/c1-10-6-5-9-16-12(10)14-15-13(16)11-7-3-2-4-8-11/h2-9H,1H3','InChIKey=RIJZSLBTKTXESA-UHFFFAOYSA-N','Cc1cccn2c(-c3ccccc3)nnc12',NULL),
	(58585,0,0,'7154-25-8','Consistent with Molecular Formula','C14H17BrN6O',365.2319,NULL,'EB78A2D66F0971A8-FICuS-01-70','EB78A2D66F0971A8-FICTS-01-4F','EB78A2D66F0971A8-uuuuu-01-1F','InChI=1S/C14H17BrN6O/c1-2-3-8-21(10-6-4-9(15)5-7-10)13-11(20-22)12(16)18-14(17)19-13/h4-7H,2-3,8H2,1H3,(H4,16,17,18,19)','InChIKey=NHLYAVPXLCJHTE-UHFFFAOYSA-N','CCCCN(c1ccc(Br)cc1)c1nc(N)nc(N)c1N=O',NULL),
	(58586,4,0,'36675-91-9','Consistent with Molecular Formula','C9H12N2O7',260.203,NULL,'F180C453A9B2CDF7-FICuS-01-77','F180C453A9B2CDF7-FICTS-01-56','F180C453A9B2CDF7-uuuuu-01-26','InChI=1S/C9H12N2O7/c12-2-4-5(14)6(15)8(18-4)11-1-3(13)7(16)10-9(11)17/h4-6,8,12,14-15H,1-2H2,(H,10,16,17)','InChIKey=MOSMSZLADBRURI-UHFFFAOYSA-N','O=C1CN(C2OC(CO)C(O)C2O)C(=O)NC1=O','1'),
	(58587,0,0,'7254-18-4','Consistent with Molecular Formula','C11H11IN6O',370.152,NULL,'1D5D619F9016DA6D-FICuS-01-6A','1D5D619F9016DA6D-FICTS-01-49','1D5D619F9016DA6D-uuuuu-01-19','InChI=1S/C11H11IN6O/c12-5-1-3-6(4-2-5)16-10-7(9(14)19)8(13)17-11(15)18-10/h1-4H,(H2,14,19)(H5,13,15,16,17,18)','InChIKey=ZPJXCBLEMNKOJP-UHFFFAOYSA-N','NC(=O)c1c(N)nc(N)nc1Nc1ccc(I)cc1',NULL),
	(58588,0,0,'7357-32-6','Consistent with Molecular Formula','C11H8Cl2N6',295.1304,NULL,'BA514E50C7C08A36-FICuS-01-5D','BA514E50C7C08A36-FICTS-01-3C','BA514E50C7C08A36-uuuuu-01-0C','InChI=1S/C11H8Cl2N6/c12-7-2-1-5(3-8(7)13)17-10-6(4-14)9(15)18-11(16)19-10/h1-3H,(H5,15,16,17,18,19)','InChIKey=GISWQUUUNVPUQZ-UHFFFAOYSA-N','N#Cc1c(N)nc(N)nc1Nc1ccc(Cl)c(Cl)c1',NULL),
	(58589,0,0,'91820-04-1','Consistent with Molecular Formula','C11H11BrN6O',323.1515,NULL,'95B36EE9A14043E2-FICuS-01-57','95B36EE9A14043E2-FICTS-01-36','95B36EE9A14043E2-uuuuu-01-06','InChI=1S/C11H11BrN6O/c12-5-1-3-6(4-2-5)16-10-7(9(14)19)8(13)17-11(15)18-10/h1-4H,(H2,14,19)(H5,13,15,16,17,18)','InChIKey=ZDMHFMKXLHWFLZ-UHFFFAOYSA-N','NC(=O)c1c(N)nc(N)nc1Nc1ccc(Br)cc1',NULL),
	(58590,0,0,NULL,'Consistent with Molecular Formula','C11H7BrN4O2',307.1059,NULL,'DF2BD8AE46BE5C1C-FICuS-01-A4','68EB3071376FA3E0-FICTS-01-35','DF2BD8AE46BE5C1C-uuuuu-01-53','InChI=1S/C11H7BrN4O2/c12-6-1-3-7(4-2-6)14-9-8(5-13)10(17)16-11(18)15-9/h1-4H,(H3,14,15,16,17,18)','InChIKey=UDUKGNIIZGPBBI-UHFFFAOYSA-N','N#Cc1c(Nc2ccc(Br)cc2)[nH]c(=O)[nH]c1=O',NULL),
	(58591,0,0,'7357-33-7','Consistent with Molecular Formula','C11H9BrN4O3',325.1211,NULL,'0FBA82C29F70799D-FICuS-01-72','B1425C184B96B3AA-FICTS-01-3C','0FBA82C29F70799D-uuuuu-01-21','InChI=1S/C11H9BrN4O3/c12-5-1-3-6(4-2-5)14-9-7(8(13)17)10(18)16-11(19)15-9/h1-4H,(H2,13,17)(H3,14,15,16,18,19)','InChIKey=OZRYMOSCQMZMSW-UHFFFAOYSA-N','NC(=O)c1c(Nc2ccc(Br)cc2)[nH]c(=O)[nH]c1=O',NULL),
	(58592,0,0,'104-95-0','Consistent with Molecular Formula','C7H7BrS',203.0963,'4-Bromothioanisole\nMethyl 4-bromophenylsulfide\np-Bromophenyl methyl sulfide\n1-Bromo-4-(methylthio)benzene\nBenzene, 1-bromo-4-(methylthio)-\nSulfide, p-bromophenyl methyl','881A2B257A854090-FICuS-01-36','881A2B257A854090-FICTS-01-15','881A2B257A854090-uuuuu-01-E5','InChI=1S/C7H7BrS/c1-9-7-4-2-6(8)3-5-7/h2-5H,1H3','InChIKey=YEUYZNNBXLMFCW-UHFFFAOYSA-N','CSc1ccc(Br)cc1',NULL),
	(58593,0,0,'7254-19-5','Consistent with Molecular Formula','C9H6BrNO2',240.0559,NULL,'B2C51FA4B1D01193-FICuS-01-54','B2C51FA4B1D01193-FICTS-01-33','B2C51FA4B1D01193-uuuuu-01-03','InChI=1S/C9H6BrNO2/c10-6-1-2-7-5(3-6)4-8(11-7)9(12)13/h1-4,11H,(H,12,13)','InChIKey=YAULOOYNCJDPPU-UHFFFAOYSA-N','O=C(O)c1cc2cc(Br)ccc2[nH]1',NULL),
	(58594,1,0,'66308-14-3','Consistent with Molecular Formula','C9H14N2',150.223,NULL,'6489CA23D1D91D61-FICuS-01-59','6489CA23D1D91D61-FICTS-01-38','6489CA23D1D91D61-uuuuu-01-08','InChI=1S/C9H14N2/c1-11-9(7-10)8-5-3-2-4-6-8/h2-6,9,11H,7,10H2,1H3','InChIKey=PSWHCXOXDHWTEE-UHFFFAOYSA-N','CNC(CN)c1ccccc1','1'),
	(58595,0,0,'830-93-3','Consistent with Molecular Formula','C11H13BrN2',253.1411,'Indole, 5-bromo-3-(dimethylamino)methyl-\n1H-Indole-3-methanamine, 5-bromo-N,N-dimethyl-','8DC26D4B222BE323-FICuS-01-5D','8DC26D4B222BE323-FICTS-01-3C','8DC26D4B222BE323-uuuuu-01-0C','InChI=1S/C11H13BrN2/c1-14(2)7-8-6-13-11-4-3-9(12)5-10(8)11/h3-6,13H,7H2,1-2H3','InChIKey=FSERHDPEOFYMMK-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2ccc(Br)cc12',NULL),
	(58596,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2S',284.8463,NULL,'0B397C80336BC408-FICuS-01-44','0B397C80336BC408-FICTS-01-23','0BC5DB650CE61D46-uuuuu-01-1E','InChI=1S/C14H20N2S.ClH/c1-13(2)12(17)15-14(3,4)16(13)10-11-8-6-5-7-9-11;/h5-9H,10H2,1-4H3,(H,15,17);1H','InChIKey=DXIRWISRDJYMLN-UHFFFAOYSA-N','CC1(C)NC(=S)C(C)(C)N1Cc1ccccc1.Cl',NULL),
	(58597,2,0,NULL,'Consistent with Molecular Formula','C14H24N2O2S2',316.4758,NULL,'797A6B2EB02E864F-FICuS-01-6F','797A6B2EB02E864F-FICTS-01-4E','797A6B2EB02E864F-uuuuu-01-1E','InChI=1S/C14H24N2O2S2/c19-13(15-9-11-5-1-3-7-17-11)14(20)16-10-12-6-2-4-8-18-12/h11-12H,1-10H2,(H,15,19)(H,16,20)','InChIKey=QEVXZXUTWRHOGZ-UHFFFAOYSA-N','S=C(NCC1CCCCO1)C(=S)NCC1CCCCO1','1'),
	(58598,0,0,'1031-36-3','Consistent with Molecular Formula','C16H25N3O',275.393,NULL,'CD6F829D3AED29BB-FICuS-01-9D','CD6F829D3AED29BB-FICTS-01-7C','CD6F829D3AED29BB-uuuuu-01-4C','InChI=1S/C16H25N3O/c1-13(2)18-16(15(17)20)8-10-19(11-9-16)12-14-6-4-3-5-7-14/h3-7,13,18H,8-12H2,1-2H3,(H2,17,20)','InChIKey=MSWWMXGLWBQMNG-UHFFFAOYSA-N','CC(C)NC1(C(N)=O)CCN(Cc2ccccc2)CC1',NULL),
	(58599,1,0,'84196-17-8','Consistent with Molecular Formula','C16H25N3O',275.393,NULL,'4DC52794DF9A07C9-FICuS-01-74','4DC52794DF9A07C9-FICTS-01-53','4DC52794DF9A07C9-uuuuu-01-23','InChI=1S/C16H25N3O/c1-2-15(16(17)20)18-14-8-10-19(11-9-14)12-13-6-4-3-5-7-13/h3-7,14-15,18H,2,8-12H2,1H3,(H2,17,20)','InChIKey=LQPQEIAICVVOIT-UHFFFAOYSA-N','CCC(NC1CCN(Cc2ccccc2)CC1)C(N)=O','1'),
	(58600,0,0,'2436-15-9','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'D67F9DDE27F28A14-FICuS-01-83','D67F9DDE27F28A14-FICTS-01-62','D67F9DDE27F28A14-uuuuu-01-32','InChI=1S/C17H14N2O/c18-9-8-14-11-19-17-7-6-15(10-16(14)17)20-12-13-4-2-1-3-5-13/h1-7,10-11,19H,8,12H2','InChIKey=ADPRFNVFBYHCJQ-UHFFFAOYSA-N','N#CCc1c[nH]c2ccc(OCc3ccccc3)cc12',NULL),
	(58601,0,1,'69796-46-9','Consistent with Molecular Formula','C17H14N2O3',294.3092,'1H-Indole, 3-(2-nitroethenyl)-5-(phenylmethoxy)-','C48326BED55F42B6-FICuS-01-6A','F4B6628CECBEF8DB-FICTS-01-8E','C48326BED55F42B6-uuuuu-01-19','InChI=1S/C17H14N2O3/c20-19(21)9-8-14-11-18-17-7-6-15(10-16(14)17)22-12-13-4-2-1-3-5-13/h1-11,18H,12H2/b9-8-','InChIKey=VHFAFPNKRNJZPV-HJWRWDBZSA-N','O=[N+]([O-])/C=C\\c1c[nH]c2ccc(OCc3ccccc3)cc12','1'),
	(58602,0,0,'5933-28-8','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'B69E82752692746C-FICuS-01-4A','B69E82752692746C-FICTS-01-29','B69E82752692746C-uuuuu-01-F9','InChI=1S/C17H16N2O2/c18-17(20)8-13-10-19-16-7-6-14(9-15(13)16)21-11-12-4-2-1-3-5-12/h1-7,9-10,19H,8,11H2,(H2,18,20)','InChIKey=IKDKEVWKCASVEF-UHFFFAOYSA-N','NC(=O)Cc1c[nH]c2ccc(OCc3ccccc3)cc12',NULL),
	(58603,0,0,'52055-23-9','Consistent with Molecular Formula','C17H19ClN2O',302.8029,NULL,'45BE1E244FD2D099-FICuS-01-69','45BE1E244FD2D099-FICTS-01-48','4542B9C1705F09D7-uuuuu-01-FA','InChI=1S/C17H18N2O.ClH/c18-9-8-14-11-19-17-7-6-15(10-16(14)17)20-12-13-4-2-1-3-5-13;/h1-7,10-11,19H,8-9,12,18H2;1H','InChIKey=IUWVJCIEWSQGHH-UHFFFAOYSA-N','Cl.NCCc1c[nH]c2ccc(OCc3ccccc3)cc12',NULL),
	(58604,0,0,'84254-99-9','Consistent with Molecular Formula','C19H20ClN3',325.8401,NULL,'F2E13E81EE409D4C-FICuS-01-78','F2E13E81EE409D4C-FICTS-01-57','F2E13E81EE409D4C-uuuuu-01-27','InChI=1S/C19H20ClN3/c20-17-7-4-8-18(13-17)22-19(15-21)9-11-23(12-10-19)14-16-5-2-1-3-6-16/h1-8,13,22H,9-12,14H2','InChIKey=RSJDUDFFVNFZPH-UHFFFAOYSA-N','N#CC1(Nc2cccc(Cl)c2)CCN(Cc2ccccc2)CC1',NULL),
	(58605,0,0,'972-20-3','Consistent with Molecular Formula','C19H20ClN3',325.8401,NULL,'797BE04A5B5CC819-FICuS-01-6E','797BE04A5B5CC819-FICTS-01-4D','797BE04A5B5CC819-uuuuu-01-1D','InChI=1S/C19H20ClN3/c20-17-6-8-18(9-7-17)22-19(15-21)10-12-23(13-11-19)14-16-4-2-1-3-5-16/h1-9,22H,10-14H2','InChIKey=VVMOFVNFPBAHLP-UHFFFAOYSA-N','N#CC1(Nc2ccc(Cl)cc2)CCN(Cc2ccccc2)CC1',NULL),
	(58606,0,0,'84176-76-1','Consistent with Molecular Formula','C19H22N2O',294.3956,NULL,'E9B71F6A60077B23-FICuS-01-57','E9B71F6A60077B23-FICTS-01-36','E9B71F6A60077B23-uuuuu-01-06','InChI=1S/C19H22N2O/c20-18(22)19(17-9-5-2-6-10-17)11-13-21(14-12-19)15-16-7-3-1-4-8-16/h1-10H,11-15H2,(H2,20,22)','InChIKey=LTUVVZKXVNALKM-UHFFFAOYSA-N','NC(=O)C1(c2ccccc2)CCN(Cc2ccccc2)CC1',NULL),
	(58607,0,0,'6599-09-3','Consistent with Molecular Formula','C20H21ClN2',324.8523,NULL,'AEDB486FB1D7A98C-FICuS-01-9E','AEDB486FB1D7A98C-FICTS-01-7D','AE27EF8A8E5A70C2-uuuuu-01-38','InChI=1S/C20H20N2.ClH/c21-15-20(18-9-5-2-6-10-18)19-11-13-22(14-12-19)16-17-7-3-1-4-8-17;/h1-10H,11-14,16H2;1H','InChIKey=GGLKMPGIFACVPN-UHFFFAOYSA-N','Cl.N#CC(=C1CCN(Cc2ccccc2)CC1)c1ccccc1',NULL),
	(58608,1,0,'7254-21-9','Consistent with Molecular Formula','C20H22N2',290.4072,NULL,'46EB920F3F4496FB-FICuS-01-71','46EB920F3F4496FB-FICTS-01-50','46EB920F3F4496FB-uuuuu-01-20','InChI=1S/C20H22N2/c21-15-20(18-9-5-2-6-10-18)19-11-13-22(14-12-19)16-17-7-3-1-4-8-17/h1-10,19-20H,11-14,16H2','InChIKey=MHFBISFDLRWTLQ-UHFFFAOYSA-N','N#CC(c1ccccc1)C1CCN(Cc2ccccc2)CC1','1'),
	(58609,0,0,'974-41-4','Consistent with Molecular Formula','C20H23N3O',321.4212,NULL,'0B0FE507D562F7E0-FICuS-01-63','0B0FE507D562F7E0-FICTS-01-42','0B0FE507D562F7E0-uuuuu-01-12','InChI=1S/C20H23N3O/c24-19-20(23(16-21-19)18-9-5-2-6-10-18)11-13-22(14-12-20)15-17-7-3-1-4-8-17/h1-10H,11-16H2,(H,21,24)','InChIKey=QMECPMOWMNRLSL-UHFFFAOYSA-N','O=C1NCN(c2ccccc2)C12CCN(Cc1ccccc1)CC2',NULL),
	(58610,0,0,'1164-72-3','Consistent with Molecular Formula','C20H25N3O',323.437,NULL,'844FDDE85EDEB167-FICuS-01-95','844FDDE85EDEB167-FICTS-01-74','844FDDE85EDEB167-uuuuu-01-44','InChI=1S/C20H25N3O/c1-16-7-9-18(10-8-16)22-20(19(21)24)11-13-23(14-12-20)15-17-5-3-2-4-6-17/h2-10,22H,11-15H2,1H3,(H2,21,24)','InChIKey=FTCXTANXUNVWNR-UHFFFAOYSA-N','Cc1ccc(NC2(C(N)=O)CCN(Cc3ccccc3)CC2)cc1',NULL),
	(58611,0,0,'1474-02-8','Consistent with Molecular Formula','C21H26N2O',322.4492,NULL,'395460DB2230D110-FICuS-01-25','395460DB2230D110-FICTS-01-04','395460DB2230D110-uuuuu-01-D4','InChI=1S/C21H26N2O/c1-2-21(24)23(19-11-7-4-8-12-19)20-13-15-22(16-14-20)17-18-9-5-3-6-10-18/h3-12,20H,2,13-17H2,1H3','InChIKey=POQDXIFVWVZVML-UHFFFAOYSA-N','CCC(=O)N(c1ccccc1)C1CCN(Cc2ccccc2)CC1',NULL),
	(58612,0,0,'5138-23-8','Consistent with Molecular Formula','C14H10N2O7S',350.3022,'Alizarine Saphirol SE\n2-Anthracenesulfonic acid, 4,8-diamino-9,10-dihydro-1,5-dihydroxy-9,10-dioxo-\n2-Anthracenesulfonic acid, 4,8-diamino-9,10-dihydro-1,5-dihydroxy-9,10-dioxo-','9297525E8B247130-FICuS-01-2E','9297525E8B247130-FICTS-01-0D','9297525E8B247130-uuuuu-01-DD','InChI=1S/C14H10N2O7S/c15-4-1-2-6(17)10-8(4)14(20)11-9(13(10)19)5(16)3-7(12(11)18)24(21,22)23/h1-3,17-18H,15-16H2,(H,21,22,23)','InChIKey=SPHQXPPVJCWUGX-UHFFFAOYSA-N','Nc1ccc(O)c2c1C(=O)c1c(O)c(S(=O)(=O)O)cc(N)c1C2=O',NULL),
	(58613,0,0,'6441-73-2','Consistent with Molecular Formula','C16H18ClN3',287.7913,'C.I. 46035\nCorioflavine G\nCorioflavine R\nCorioflavin GG\nAurophosphine G\nCorioflavine GGR\nAurophosphine 4G\nFlavophosphine R\nPatent Phosphine G\nAcridinium, 3,6-diamino-2,7,10-trimethyl-, chloride\nAcridinium, 3,6-diamino-2,7,10-trimethyl-, chloride','B7A081B02BB9D003-FICuS-01-52','B7A081B02BB9D003-FICTS-01-31','95D5D21AB72BFAA5-uuuuu-01-2F','InChI=1S/C16H17N3.ClH/c1-9-4-11-6-12-5-10(2)14(18)8-16(12)19(3)15(11)7-13(9)17;/h4-8H,1-3H3,(H3,17,18);1H','InChIKey=ADAOOVVYDLASGJ-UHFFFAOYSA-N','Cc1cc2cc3cc(C)c(N)cc3[n+](C)c2cc1N.[Cl-]',NULL),
	(58614,0,0,'5858-71-9','Consistent with Molecular Formula','C18H16N2NaO8S2',475.4428,'C.I. 14965\nC.I. Acid Red 21\n1,6-Naphthalenedisulfonic acid, 8-hydroxy-7-[(2-methoxy-5-methylphenyl)azo]-, disodium salt\nC.I. Acid Red 21, disodium salt','445D2AF114C4DB53-FICuS-01-5C','445D2AF114C4DB53-FICTS-01-3B','CFBAC6FE74BF69FB-uuuuu-01-70','InChI=1S/C18H16N2O8S2.Na/c1-10-6-7-13(28-2)12(8-10)19-20-17-15(30(25,26)27)9-11-4-3-5-14(29(22,23)24)16(11)18(17)21;/h3-9,21H,1-2H3,(H,22,23,24)(H,25,26,27);/q;+1','InChIKey=VEEUFUAOQHZYQX-UHFFFAOYSA-N','COc1ccc(C)cc1/N=N/c1c(S(=O)(=O)O)cc2cccc(S(=O)(=O)O)c2c1O.[Na+]',NULL),
	(58615,0,0,'3618-58-4','Consistent with Molecular Formula','C20H13N3NaO7S',462.3884,'C.I. 15710\nChrome Black S\nMordant Black 1\nPotting Black B\nHispacrom Black A\nDiacromo Black AS\nEniacromo Black A\nDiamond Black EAN\nMagracrom Black AN\nEriochrome Black A\nApochrome Black NV\nApochrome Black WB\nChromazine Black A\nDiamantine Black A\nFenakrom Black EAN\nChromogen Black VA\nChromocard Black A\nYodochrome Black AC\nAcid Chrome Black C\nAcid Chrome Black N\nAcid Chrome Black S\nChrome Deep Black A\nChrome Fast Black A\nFast Chrome Black A\nPontachrome Black A\nSolochrome Black AS\nSolochrome Black VN\nSunchromine Black A\nChrome Fast Black AS\nOmega Chrome Black P\nChromogene Black EAG\nC.I. Mordant Black 1\nSuperchrome Black BN\nAcid Chrome Black An\nOmega Chrome Black PA\nAizen Chrome Black AH\nTertrochrome Black GA\nDiadem Chrome Black A\nShikiso Chrome Black A\nDiadem Chrome Black PA\nMitsui Chrome Black AC\nChrome Printing Black M\nBasolan Chrome Black VDC\nPotting Chrome Black B-CP\nCibaphasol Chrome Black A\nSymulon Chrome Blue Black AC\n1-Naphthalenesulfonic acid, 3-hydroxy-4-[(2-hydroxy-1-naphthalenyl)azo]-7-nitro-, monosodium salt\nC.I. Mordant Black 1\nC.I. Mordant Black 1\nC.I. Mordant Black 1\nC.I. Mordant Black 1','9266B8A5CD1C43C6-FICuS-01-69','9266B8A5CD1C43C6-FICTS-01-48','198154AAAD67F16E-uuuuu-01-18','InChI=1S/C20H13N3O7S.Na/c24-16-8-5-11-3-1-2-4-13(11)19(16)21-22-20-14-7-6-12(23(26)27)9-15(14)18(10-17(20)25)31(28,29)30;/h1-10,24-25H,(H,28,29,30);/q;+1','InChIKey=DXRWYIKGBIPGAG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(/N=N/c3c(O)ccc4ccccc34)c(O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(58616,0,0,'2668-05-5','Consistent with Molecular Formula','C26H19N5NaO7S2',600.5752,'C.I. 20350\nWool Black 6BG\nC.I. Acid Black 17\n1-Naphthalenesulfonic acid, 4-amino-5-hydroxy-6-(1-naphthalenylazo)-3-[(4-sulfophenyl)azo]-, disodium salt\nC.I. Acid Black 17, disodium salt','8DC4A013228DD5F9-FICuS-01-67','8DC4A013228DD5F9-FICTS-01-46','06234C1C42F66751-uuuuu-01-E1','InChI=1S/C26H19N5O7S2.Na/c27-25-22(31-28-16-8-10-17(11-9-16)39(33,34)35)14-23(40(36,37)38)19-12-13-21(26(32)24(19)25)30-29-20-7-3-5-15-4-1-2-6-18(15)20;/h1-14,32H,27H2,(H,33,34,35)(H,36,37,38);/q;+1','InChIKey=BKYXLHWJNOEXHJ-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc(S(=O)(=O)O)cc2)cc(S(=O)(=O)O)c2ccc(/N=N/c3cccc4ccccc34)c(O)c12.[Na+]',NULL),
	(58617,0,0,'2429-83-6','Consistent with Molecular Formula','C35H29N9NaO7S2',774.78,'C.I. 30245\nBlack 3EMBL\nErie Black RW\nErie Black RF\nErie Black RX\nErie Black RB\nDiazo Black RW\nDirect Black R\nPaper Black RW\nDirect Black K\nErie Black RRAC\nDirect Black RW\nDirect Black MR\nDiazol Black ER\nCotton Black MT\nCarbide Black FC\nDiazol Black ERN\nDirect Black 4RX\nAzocard Black RW\nCarbide Black ER\nDirect Black 3RX\nFenamin Black RW\nDirect Black RWN\nFormic Black MTR\nVondacel Black RW\nEnianil Black RCN\nBenzanil Black RW\nCoir Deep Black R\nAtlantic Black RW\nBencidal Black RW\nPaper Deep Black R\nPhenamine Black RW\nChloramine Black W\nChlorazol Black LF\nAiredale Black RWD\nHispamin Black 3RX\nPontamine Black RR\nBenzo Deep Black RW\nPontamine Black RRX\nChlorazol Black LFA\nDiaphtamine Black MT\nDirect Deep Black RW\nNippon Deep Black RL\nParaldehyde Black RW\nTetrazo Deep Black R\nAhco Direct Black RW\nChloramine Black E2B\nAzine Deep Black 3RL\nDirect Diazo Black RW\nNippon Deep Black 3RL\nTertrodirect Black RW\nDiamine Deep Black RW\nBenzo Leather Black RW\nDiazine Direct Black R\nDiphenyl Deep Black VN\nChrome Leather Black ER\nChrome Leather Black FC\nDiamine Direct Black RW\nDiazine Direct Black BR\nDirect Deep Black RWA-CF\nNippon Deep Black RL Extra\n2,7-Naphthalenedisulfonic acid, 4-amino-3-[[4\'-[(2,4-diamino-5-methylphenyl)azo][1,1\'-biphenyl]-4-yl]azo]-5-hydroxy-6-(phenylazo)-, disodium salt\nC.I. Direct Black 4, disodium salt\nC.I. Direct Black 4','B30228E059FC2B69-FICuS-01-57','B30228E059FC2B69-FICTS-01-36','38E5C4EF398799C1-uuuuu-01-1E','InChI=1S/C35H29N9O7S2.Na/c1-19-15-28(27(37)18-26(19)36)42-39-24-11-7-20(8-12-24)21-9-13-25(14-10-21)41-43-33-29(52(46,47)48)16-22-17-30(53(49,50)51)34(35(45)31(22)32(33)38)44-40-23-5-3-2-4-6-23;/h2-18,45H,36-38H2,1H3,(H,46,47,48)(H,49,50,51);/q;+1','InChIKey=BZXPXTUTKKDQIE-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4c(S(=O)(=O)O)cc5cc(S(=O)(=O)O)c(/N=N/c6ccccc6)c(O)c5c4N)cc3)cc2)c(N)cc1N.[Na+]',NULL),
	(58618,0,1,'924-99-2','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'EED85FC9A0D2F8ED-FICuS-01-B2','EED85FC9A0D2F8ED-FICTS-01-91','9FFA349574DF0068-uuuuu-01-14','InChI=1S/C7H13NO2/c1-4-10-7(9)5-6-8(2)3/h5-6H,4H2,1-3H3/b6-5-','InChIKey=MVUMJYQUKKUOHO-WAYWQWQTSA-N','CCOC(=O)/C=C\\N(C)C','1'),
	(58619,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O2',333.389,NULL,'29CFDAEBEE195C20-FICuS-01-95','29CFDAEBEE195C20-FICTS-01-74','29CFDAEBEE195C20-uuuuu-01-44','InChI=1S/C20H19N3O2/c21-15-9-3-8-14-18-19(24)22(16-10-4-1-5-11-16)23(20(18)25)17-12-6-2-7-13-17/h1-2,4-7,10-13,18H,3,8-9,14H2','InChIKey=XTIGBPFPQBGBMU-UHFFFAOYSA-N','N#CCCCCC1C(=O)N(c2ccccc2)N(c2ccccc2)C1=O',NULL),
	(58620,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'8EB8821FA16060B0-FICuS-01-4F','8EB8821FA16060B0-FICTS-01-2E','8EB8821FA16060B0-uuuuu-01-FE','InChI=1S/C19H21N3O2/c20-14-18(10-5-2-6-11-18)22-17(24)19(12-7-13-19)16(23)21(22)15-8-3-1-4-9-15/h1,3-4,8-9H,2,5-7,10-13H2','InChIKey=RREWEZMDPYGJQJ-UHFFFAOYSA-N','N#CC1(N2C(=O)C3(CCC3)C(=O)N2c2ccccc2)CCCCC1',NULL),
	(58621,0,0,'3844-63-1','Consistent with Molecular Formula','C3H5N3O2',115.0914,'SRI 1869\nNSC 73438\nEthylenenitrosourea\nN-Nitrosoimidazolidone\n1-Nitroso-2-imidazolidone\nN-Nitroso-2-imidazolidone\nImidazolidinone, 1-nitroso-\n1-Nitroso-2-imidazolidinone\nWLN: T5MVNTJ CNO\n2-Imidazolidinone, 1-nitroso-\n2-Imidazolidinone, 1-nitroso-\nN-Nitroso-imidazolidon','A1A806CFA9665040-FICuS-01-50','A1A806CFA9665040-FICTS-01-2F','A1A806CFA9665040-uuuuu-01-FF','InChI=1S/C3H5N3O2/c7-3-4-1-2-6(3)5-8/h1-2H2,(H,4,7)','InChIKey=GDKLCVAXQJFVJV-UHFFFAOYSA-N','O=NN1CCNC1=O',NULL),
	(58622,0,0,'90563-39-6','Consistent with Molecular Formula','C9H12N6OS',252.2934,NULL,'9FA8388CCCFA9C72-FICuS-01-97','EF7CC34859237779-FICTS-01-3E','9FA8388CCCFA9C72-uuuuu-01-46','InChI=1S/C9H12N6OS/c1-10-9(16)11-2-3-15-5-14-6-7(15)12-4-13-8(6)17/h4-5H,2-3H2,1H3,(H2,10,11,16)(H,12,13,17)','InChIKey=MFXAXUMVFGKCQY-UHFFFAOYSA-N','CNC(=O)NCCn1cnc2c(=S)nc[nH]c21',NULL),
	(58623,0,0,'7144-13-0','Consistent with Molecular Formula','C9H11ClN2O',198.6517,NULL,'E5AF2B3145F88570-FICuS-01-5B','E5AF2B3145F88570-FICTS-01-3A','E5AF2B3145F88570-uuuuu-01-0A','InChI=1S/C9H11ClN2O/c10-6-7-11-9(13)12-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,11,12,13)','InChIKey=GLAQLBSPTKQTEY-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccccc1',NULL),
	(58624,0,0,'5306-19-4','Consistent with Molecular Formula','C26H25ClN6O4',520.9743,NULL,'3D37FAC0771F4EF0-FICuS-01-76','3D37FAC0771F4EF0-FICTS-01-55','3DCB5D25489297BE-uuuuu-01-20','InChI=1S/C26H24N6O4.ClH/c33-21-13-17(4-6-19(21)23-27-8-9-28-23)31-25(35)15-2-1-3-16(12-15)26(36)32-18-5-7-20(22(34)14-18)24-29-10-11-30-24;/h1-7,12-14,33-34H,8-11H2,(H,27,28)(H,29,30)(H,31,35)(H,32,36);1H','InChIKey=XHGJOIGHSJJKLM-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)c(O)c1)c1cccc(C(=O)Nc2ccc(C3=NCCN3)c(O)c2)c1',NULL),
	(58625,0,0,'25979-50-4','Consistent with Molecular Formula','C32H38ClN9O3',632.1637,NULL,'BE8EDC3CC697C126-FICuS-01-8D','BE8EDC3CC697C126-FICTS-01-6C','BE727BD9F91A1868-uuuuu-01-24','InChI=1S/C32H37N9O3.ClH/c1-2-13-37-30(42)23-18-26(40-31(43)38-24-9-5-21(6-10-24)28-33-14-3-15-34-28)20-27(19-23)41-32(44)39-25-11-7-22(8-12-25)29-35-16-4-17-36-29;/h5-12,18-20H,2-4,13-17H2,1H3,(H,33,34)(H,35,36)(H,37,42)(H2,38,40,43)(H2,39,41,44);1H','InChIKey=MVYHFWJOLBGCKR-UHFFFAOYSA-N','CCCNC(=O)c1cc(NC(=O)Nc2ccc(C3=NCCCN3)cc2)cc(NC(=O)Nc2ccc(C3=NCCCN3)cc2)c1.Cl',NULL),
	(58626,0,0,'7355-43-3','Consistent with Molecular Formula','C26H29N3O5',463.5322,NULL,'A44B411B3650AB6E-FICuS-01-56','A44B411B3650AB6E-FICTS-01-35','A44B411B3650AB6E-uuuuu-01-05','InChI=1S/C26H29N3O5/c1-33-22-9-4-19(5-10-22)17-27-14-3-15-28(18-20-6-11-23(34-2)12-7-20)26(27)24-16-21(29(31)32)8-13-25(24)30/h4-13,16,26,30H,3,14-15,17-18H2,1-2H3','InChIKey=RNDBDFDWOALNDS-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2cc([N+](=O)[O-])ccc2O)cc1',NULL),
	(58627,0,0,'69489-60-7','Consistent with Molecular Formula','C22H14N4O2',366.3782,NULL,'9166D37CEB6C3FD9-FICuS-01-84','9166D37CEB6C3FD9-FICTS-01-63','9166D37CEB6C3FD9-uuuuu-01-33','InChI=1S/C22H14N4O2/c23-13-15-1-9-19(10-2-15)25-21(27)17-5-7-18(8-6-17)22(28)26-20-11-3-16(14-24)4-12-20/h1-12H,(H,25,27)(H,26,28)','InChIKey=FGHQBYHTCOSPMT-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C#N)cc3)cc2)cc1',NULL),
	(58628,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O2S2',434.5298,NULL,'BB7EF6F56DCDD529-FICuS-01-A3','BB7EF6F56DCDD529-FICTS-01-82','BB7EF6F56DCDD529-uuuuu-01-52','InChI=1S/C22H18N4O2S2/c23-19(29)13-5-9-17(10-6-13)25-21(27)15-1-2-16(4-3-15)22(28)26-18-11-7-14(8-12-18)20(24)30/h1-12H,(H2,23,29)(H2,24,30)(H,25,27)(H,26,28)','InChIKey=SRUREEATOJMVJU-UHFFFAOYSA-N','NC(=S)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(N)=S)cc3)cc2)cc1',NULL),
	(58629,0,0,NULL,'Consistent with Molecular Formula','C24H22N8O2',454.4902,'4,6-Pyrimidinedicarboxanilide, 4\',4\'\'-di-2-imidazolin-2-yl-, hydrate','1DE3D201332EB979-FICuS-01-53','1DE3D201332EB979-FICTS-01-32','1DE3D201332EB979-uuuuu-01-02','InChI=1S/C24H22N8O2/c33-23(31-17-5-1-15(2-6-17)21-25-9-10-26-21)19-13-20(30-14-29-19)24(34)32-18-7-3-16(4-8-18)22-27-11-12-28-22/h1-8,13-14H,9-12H2,(H,25,26)(H,27,28)(H,31,33)(H,32,34)','InChIKey=UTDIEMQVLSPEOL-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)c1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)ncn1',NULL),
	(58630,0,0,NULL,'Consistent with Molecular Formula','C24H22N8O2',454.4902,'2,6-Pyrazinedicarboxanilide, 4\',4\'\'-di-2-imidazolin-2-yl-, hydrate\n2,6-Pyrazinedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazole-2-yl)phenyl]-','C1C849B843704800-FICuS-01-37','C1C849B843704800-FICTS-01-16','C1C849B843704800-uuuuu-01-E6','InChI=1S/C24H22N8O2/c33-23(30-17-5-1-15(2-6-17)21-26-9-10-27-21)19-13-25-14-20(32-19)24(34)31-18-7-3-16(4-8-18)22-28-11-12-29-22/h1-8,13-14H,9-12H2,(H,26,27)(H,28,29)(H,30,33)(H,31,34)','InChIKey=GVHWNUHWNXGRJZ-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)c1cncc(C(=O)Nc2ccc(C3=NCCN3)cc2)n1',NULL),
	(58631,0,0,'79-52-7','Consistent with Molecular Formula','C3Cl3F3O',215.3866,'3FK\n1,1,3-Trichlorotrifluoroacetone\n1,1,3-Trifluoro-1,3,3-trichloroacetone\nAcetone, 1,1,3-trichloro-1,3,3-trifluoro-\n1,1,3-Trichloro-1,3,3-trifluoro-2-propanone\nWLN: GXFGVXGFF\n2-Propanone, 1,1,3-trichloro-1,3,3-trifluoro-\n2-Propanone, 1,1,3-trichloro-1,3,3-trifluoro-','F2D0B395321AC128-FICuS-01-4B','F2D0B395321AC128-FICTS-01-2A','F2D0B395321AC128-uuuuu-01-FA','InChI=1S/C3Cl3F3O/c4-2(5,7)1(10)3(6,8)9','InChIKey=QCVAFEQJWDOJLG-UHFFFAOYSA-N','O=C(C(F)(F)Cl)C(F)(Cl)Cl',NULL),
	(58632,0,0,'1677-80-1','Consistent with Molecular Formula','C4H2Cl2N2',148.9792,NULL,'3E8F7D2A6EECDE8C-FICuS-01-B2','3E8F7D2A6EECDE8C-FICTS-01-91','3E8F7D2A6EECDE8C-uuuuu-01-61','InChI=1S/C4H2Cl2N2/c5-3-1-2-7-8-4(3)6/h1-2H','InChIKey=JADVVTZXHQUFLS-UHFFFAOYSA-N','Clc1ccnnc1Cl',NULL),
	(58633,0,0,'627-06-5','Consistent with Molecular Formula','C4H10N2O',102.1358,'Propylurea\n1-Propylurea\nN-Propylurea\nUrea, propyl-\nUrea, propyl-','02A198D1B608FC91-FICuS-01-54','02A198D1B608FC91-FICTS-01-33','02A198D1B608FC91-uuuuu-01-03','InChI=1S/C4H10N2O/c1-2-3-6-4(5)7/h2-3H2,1H3,(H3,5,6,7)','InChIKey=ZQZJKHIIQFPZCS-UHFFFAOYSA-N','CCCNC(N)=O',NULL),
	(58634,0,0,'110-87-2','Consistent with Molecular Formula','C5H8O',84.1176,'3,4-Dihydropyran\n2H-3,4-Dihydropyran\n2,3-Dihydro-4H-pyran\n3,4-Dihydro-2H-pyran\n5,6-Dihydro-4H-pyran\n.delta.2-Dihydropyran\nWLN: T6O BUTJ\n2H-Pyran, 3,4-dihydro-\n2H-Pyran, 3,4-dihydro-\nDihydropyran','AAD31E1E7DE127F7-FICuS-01-83','AAD31E1E7DE127F7-FICTS-01-62','AAD31E1E7DE127F7-uuuuu-01-32','InChI=1S/C5H8O/c1-2-4-6-5-3-1/h2,4H,1,3,5H2','InChIKey=BUDQDWGNQVEFAC-UHFFFAOYSA-N','C1=COCCC1',NULL),
	(58635,0,0,'7154-26-9','Consistent with Molecular Formula','C8H6Cl4O2',275.9462,'1,4-Benzenedimethanol, 2,3,5,6-tetrachloro-','1C93ACD2ACF644DF-FICuS-01-93','1C93ACD2ACF644DF-FICTS-01-72','1C93ACD2ACF644DF-uuuuu-01-42','InChI=1S/C8H6Cl4O2/c9-5-3(1-13)6(10)8(12)4(2-14)7(5)11/h13-14H,1-2H2','InChIKey=VUQMHVFWBWRJSH-UHFFFAOYSA-N','OCc1c(Cl)c(Cl)c(CO)c(Cl)c1Cl',NULL),
	(58636,1,0,'7154-27-0','Consistent with Molecular Formula','C8H14BrNO3',252.1075,NULL,'562989D1C57DF839-FICuS-01-60','562989D1C57DF839-FICTS-01-3F','562989D1C57DF839-uuuuu-01-0F','InChI=1S/C8H14BrNO3/c1-5(2)3-6(9)8(13)10-4-7(11)12/h5-6H,3-4H2,1-2H3,(H,10,13)(H,11,12)','InChIKey=PTUKJDOWJCFIBV-UHFFFAOYSA-N','CC(C)CC(Br)C(=O)NCC(=O)O','1'),
	(58637,2,0,'7154-28-1','Consistent with Molecular Formula','C8H14?BrNO3',252.1075,NULL,'9C49AEDF4FA79F61-FICuS-01-98','9C49AEDF4FA79F61-FICTS-01-77','9C49AEDF4FA79F61-uuuuu-01-47','InChI=1S/C8H14BrNO3/c1-3-4-6(8(12)13)10-7(11)5(2)9/h5-6H,3-4H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=IHAIHVWQEFQBFU-UHFFFAOYSA-N','*.CCCC(NC(=O)C(C)Br)C(=O)O','1'),
	(58638,0,0,'56548-44-8','Consistent with Molecular Formula','C10H7NNaO8S2',356.277,NULL,'FC433F230BB95F37-FICuS-01-67','FC433F230BB95F37-FICTS-01-46','77A4D32C6BC2ED9F-uuuuu-01-3A','InChI=1S/C10H7NO8S2.Na/c12-10-7-2-1-6(20(14,15)16)3-5(7)4-8(9(10)11-13)21(17,18)19;/h1-4,12H,(H,14,15,16)(H,17,18,19);/q;+1','InChIKey=SMKGRHGTTBTWBE-UHFFFAOYSA-N','O=Nc1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)ccc2c1O.[Na+]',NULL),
	(58639,0,0,'2039-89-6','Consistent with Molecular Formula','C10H12',132.2048,'2,5-Dimethylstyrene\n1,4-Dimethyl-2-vinylbenzene\n1,4-Dimethyl-2-ethenylbenzene\nWLN: 1U1R B1 E1\nBenzene, 2-ethenyl-1,4-dimethyl-\nStyrene, 2,5-dimethyl-','A9760F954555A553-FICuS-01-43','A9760F954555A553-FICTS-01-22','A9760F954555A553-uuuuu-01-F2','InChI=1S/C10H12/c1-4-10-7-8(2)5-6-9(10)3/h4-7H,1H2,2-3H3','InChIKey=DBWWINQJTZYDFK-UHFFFAOYSA-N','C=Cc1cc(C)ccc1C',NULL),
	(58640,0,0,'1421-63-2','Consistent with Molecular Formula','C10H12O4',196.2024,'THBP\nUsaf ek\n2,4,5-Trihydroxybutyrophenone\n2\',4\',5\'-Trihydroxybutyrophenone\nWLN: QR BQ DQ EV3\n1-Butanone, 1-(2,4,5-trihydroxyphenyl)-\nButyrophenone, 2\',4\',5\'-trihydroxy-','01B0AB09A79E422F-FICuS-01-5A','01B0AB09A79E422F-FICTS-01-39','01B0AB09A79E422F-uuuuu-01-09','InChI=1S/C10H12O4/c1-2-3-7(11)6-4-9(13)10(14)5-8(6)12/h4-5,12-14H,2-3H2,1H3','InChIKey=SRUQARLMFOLRDN-UHFFFAOYSA-N','CCCC(=O)c1cc(O)c(O)cc1O',NULL),
	(58641,0,0,'49722-76-1','Consistent with Molecular Formula','C12H15NO4S',269.3148,NULL,'EC97588E00998A5B-FICuS-01-6B','EC97588E00998A5B-FICTS-01-4A','9E6E0092F2D8FFF9-uuuuu-01-39','InChI=1S/C12H13N.H2O4S/c1-8-4-5-12-11(6-8)9(2)7-10(3)13-12;1-5(2,3)4/h4-7H,1-3H3;(H2,1,2,3,4)','InChIKey=QMNFBWQRLPNYCZ-UHFFFAOYSA-N','Cc1ccc2nc(C)cc(C)c2c1.O=S(=O)(O)O',NULL),
	(58642,0,0,'71172-67-3','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'156A51D096563BA8-FICuS-01-46','156A51D096563BA8-FICTS-01-25','156A51D096563BA8-uuuuu-01-F5','InChI=1S/C12H20N2O2/c1-3-15-12(16-4-2)10-14-9-11-6-5-7-13-8-11/h5-8,12,14H,3-4,9-10H2,1-2H3','InChIKey=YXWKUCRKSMPHCE-UHFFFAOYSA-N','CCOC(CNCc1cccnc1)OCC',NULL),
	(58643,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H28BO4- in C12H28BNaO4','C12H28BNaO4',270.1506,'Sodium tetraisopropoxyborate','54DCE77564573771-FICuS-01-47','54DCE77564573771-FICTS-01-26','DF3B0B7A042C85D9-uuuuu-01-22','InChI=1S/C12H28BO4.Na/c1-9(2)14-13(15-10(3)4,16-11(5)6)17-12(7)8;/h9-12H,1-8H3;/q-1;+1','InChIKey=KBDCXZPRUNLABG-UHFFFAOYSA-N','CC(C)O[B-](OC(C)C)(OC(C)C)OC(C)C.[Na+]',NULL),
	(58644,0,0,'229-87-8','Consistent with Molecular Formula','C13H9N',179.2208,'6-Phenanthridine\nBenzo[c]quinoline\n5-Azaphenanthrene\n9-Azaphenanthrene\n3,4-Benzoquinoline\n3,4-Benzoisoquinoline\nPhenanthridine\nPhenanthridine','77140CBEBEDFAE50-FICuS-01-90','77140CBEBEDFAE50-FICTS-01-6F','77140CBEBEDFAE50-uuuuu-01-3F','InChI=1S/C13H9N/c1-2-6-11-10(5-1)9-14-13-8-4-3-7-12(11)13/h1-9H','InChIKey=RDOWQLZANAYVLL-UHFFFAOYSA-N','c1ccc2c(c1)cnc1ccccc12',NULL),
	(58645,0,1,'515-57-1','Consistent with Molecular Formula','C13H11N3O5S2',353.367,'Carbothiazol\nCarbotiazolo\nMaleylsulfathiazole\n4\'-(2-Thiazolylsulfamoyl)maleanilic acid\n2-Butenoic acid, 4-oxo-4-[[4-[(2-thiazolylamino)sulfonyl]phenyl]amino]-, (Z)-\nMaleanilic acid, 4\'-(2-thiazolylsulfamoyl)-','82E459E688F4C83F-FICuS-01-71','82E459E688F4C83F-FICTS-01-50','978CD48343F33628-uuuuu-01-F7','InChI=1S/C13H11N3O5S2/c17-11(5-6-12(18)19)15-9-1-3-10(4-2-9)23(20,21)16-13-14-7-8-22-13/h1-8H,(H,14,16)(H,15,17)(H,18,19)/b6-5-','InChIKey=ALXRUJOUFGNSHT-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(S(=O)(=O)Nc2nccs2)cc1','1'),
	(58646,0,0,'833-86-3','Consistent with Molecular Formula','C13H18ClNO',239.7443,'Pyrrolidinopropiophenone hydrochloride\n3-(1-Pyrrolidiny)propiophenone hydrochloride\nWLN: T5NTJ A2VR &GH\n1-Propanone, 1-phenyl-3-(1-pyrrolidinyl)-, hydrochloride\nPropiophenone, 3-(1-pyrrolidinyl)-, hydrochloride','CAF2FE2A45C36947-FICuS-01-7A','CAF2FE2A45C36947-FICTS-01-59','CA0E59CF7A4EB009-uuuuu-01-32','InChI=1S/C13H17NO.ClH/c15-13(12-6-2-1-3-7-12)8-11-14-9-4-5-10-14;/h1-3,6-7H,4-5,8-11H2;1H','InChIKey=AACQWMDCFMYTSE-UHFFFAOYSA-N','Cl.O=C(CCN1CCCC1)c1ccccc1',NULL),
	(58647,5,0,'51030-48-9','Consistent with Molecular Formula','C13H18N2O6',298.295,NULL,'E4C0250FB8D502D1-FICuS-01-5A','E4C0250FB8D502D1-FICTS-01-39','E4C0250FB8D502D1-uuuuu-01-09','InChI=1S/C13H18N2O6/c16-5-8(17)9(18)10(19)11(20)12(21)13-14-6-3-1-2-4-7(6)15-13/h1-4,8-12,16-21H,5H2,(H,14,15)','InChIKey=CYKWATZSCQBYBA-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(58648,2,0,'7252-77-9','Consistent with Molecular Formula','C14H24O6',288.34,NULL,'5528D0CF9F7ED402-FICuS-01-6D','5528D0CF9F7ED402-FICTS-01-4C','5528D0CF9F7ED402-uuuuu-01-1C','InChI=1S/C14H24O6/c1-5-18-12(15)9-8-11(14(17)20-7-3)10(4)13(16)19-6-2/h10-11H,5-9H2,1-4H3','InChIKey=BRKHUIZBJQMMQJ-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)C(C)C(=O)OCC','1'),
	(58649,1,0,'3228-31-7','Consistent with Molecular Formula','C15H23NO6',313.3498,NULL,'3300C395B3C64D63-FICuS-01-40','3300C395B3C64D63-FICTS-01-1F','3300C395B3C64D63-uuuuu-01-EF','InChI=1S/C15H23NO6/c1-5-20-12(17)11(4)15(9-8-10-16,13(18)21-6-2)14(19)22-7-3/h11H,5-9H2,1-4H3','InChIKey=SIMLAXQBSRSEKJ-UHFFFAOYSA-N','CCOC(=O)C(C)C(CCC#N)(C(=O)OCC)C(=O)OCC','1'),
	(58650,0,0,'7144-14-1','Consistent with Molecular Formula','C20H14Cl2N2O2',385.2488,NULL,'7AC9D5F9A02A0E27-FICuS-01-75','7AC9D5F9A02A0E27-FICTS-01-54','7AC9D5F9A02A0E27-uuuuu-01-24','InChI=1S/C20H14Cl2N2O2/c21-15-5-9-17(10-6-15)23-19(25)13-1-2-14(4-3-13)20(26)24-18-11-7-16(22)8-12-18/h1-12H,(H,23,25)(H,24,26)','InChIKey=BOIQMNIPQPPTKS-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1ccc(C(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(58651,0,0,'7154-31-6','Consistent with Molecular Formula','C20H16N2O2',316.3586,'Terephthalic acid dianilide\nN,N\'-Diphenylterephthalamide\n1,4-Benzenedicarboxamide, N,N\'-diphenyl-\nTerephthalanilide','BB14FB0EB40D7A2D-FICuS-01-85','BB14FB0EB40D7A2D-FICTS-01-64','BB14FB0EB40D7A2D-uuuuu-01-34','InChI=1S/C20H16N2O2/c23-19(21-17-7-3-1-4-8-17)15-11-13-16(14-12-15)20(24)22-18-9-5-2-6-10-18/h1-14H,(H,21,23)(H,22,24)','InChIKey=MXHDSBYJGVZESK-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc(C(=O)Nc2ccccc2)cc1',NULL),
	(58652,0,0,'7144-15-2','Consistent with Molecular Formula','C22H20N2O4',376.411,'p-Terephthalanisidide','B9886DD6CE2F104E-FICuS-01-80','B9886DD6CE2F104E-FICTS-01-5F','B9886DD6CE2F104E-uuuuu-01-2F','InChI=1S/C22H20N2O4/c1-27-19-11-7-17(8-12-19)23-21(25)15-3-5-16(6-4-15)22(26)24-18-9-13-20(28-2)14-10-18/h3-14H,1-2H3,(H,23,25)(H,24,26)','InChIKey=ALHDKQSKXILKCS-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(OC)cc3)cc2)cc1',NULL),
	(58653,1,0,'51336-51-7','Consistent with Molecular Formula','C5H12Br3N',325.8685,NULL,'615F2EA4CECD36F9-FICuS-01-8C','615F2EA4CECD36F9-FICTS-01-6B','8E9BF0823F5E9F44-uuuuu-01-28','InChI=1S/C5H11Br2N.BrH/c6-3-1-2-5(7)4-8;/h5H,1-4,8H2;1H','InChIKey=ITIBDHSKPVMGBC-UHFFFAOYSA-N','Br.NCC(Br)CCCBr','1'),
	(58654,1,0,NULL,'Consistent with Molecular Formula','C11H14O5S2',290.3486,NULL,'CB8C03356C3DD0E3-FICuS-01-6E','CB8C03356C3DD0E3-FICTS-01-4D','CB8C03356C3DD0E3-uuuuu-01-1D','InChI=1S/C11H14O5S2/c1-17(12,13)16-10-6-4-8-18(14,15)11-7-3-2-5-9(10)11/h2-3,5,7,10H,4,6,8H2,1H3','InChIKey=RSHJEASWIFOCOQ-UHFFFAOYSA-N','CS(=O)(=O)OC1CCCS(=O)(=O)c2ccccc21','1'),
	(58655,3,0,NULL,'Consistent with Molecular Formula','C34H47NO11S',677.8054,'B 132742\nCHELOCARDIN ,DODECYL SO4\nChelocardin dodecyl sulfate\nAntibiotic from Nocardia sulphurea\nChelocardin, dodecyl sulfate (salt)','B4B9726E0AFC7A90-FICuS-01-77','471A70CB7678E65C-FICTS-01-3E','278529C18BAB13F4-uuuuu-01-06','InChI=1S/C22H21NO7.C12H26O4S/c1-7-4-5-10-8(2)11-6-12-16(23)19(27)13(9(3)24)20(28)22(12,30)21(29)15(11)18(26)14(10)17(7)25;1-2-3-4-5-6-7-8-9-10-11-12-16-17(13,14)15/h4-5,12,16,25-27,30H,6,23H2,1-3H3;2-12H2,1H3,(H,13,14,15)','InChIKey=VFIIXHKLQIGJEQ-UHFFFAOYSA-N','CC(=O)C1=C(O)C(N)C2Cc3c(c(O)c4c(O)c(C)ccc4c3C)C(=O)C2(O)C1=O.CCCCCCCCCCCCOS(=O)(=O)O','1'),
	(58656,0,0,'6763-93-5','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'064FF78CC85F8963-FICuS-01-6F','064FF78CC85F8963-FICTS-01-4E','064FF78CC85F8963-uuuuu-01-1E','InChI=1S/C11H21NO2/c1-2-14-11(13)7-10-12-8-5-3-4-6-9-12/h2-10H2,1H3','InChIKey=PMJXFMISXSNVBR-UHFFFAOYSA-N','CCOC(=O)CCN1CCCCCC1',NULL),
	(58657,0,0,'937-51-9','Consistent with Molecular Formula','C9H16N2',152.2388,NULL,'8AB1D9E652D3EB6E-FICuS-01-8B','8AB1D9E652D3EB6E-FICTS-01-6A','8AB1D9E652D3EB6E-uuuuu-01-3A','InChI=1S/C9H16N2/c10-6-5-9-11-7-3-1-2-4-8-11/h1-5,7-9H2','InChIKey=GDQLRKPUJAWNNP-UHFFFAOYSA-N','N#CCCN1CCCCCC1',NULL),
	(58658,0,0,'1784-70-9','Consistent with Molecular Formula','C7H8N4O2S',212.2258,NULL,'A15AD7BFCAFFE690-FICuS-01-A6','A15AD7BFCAFFE690-FICTS-01-85','A15AD7BFCAFFE690-uuuuu-01-55','InChI=1S/C7H8N4O2S/c1-10-4-3(8-6(14)9-4)5(12)11(2)7(10)13/h1-2H3,(H2,8,9,14)','InChIKey=NBQIXPZKEFZVMP-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(S)nc2n(C)c1=O',NULL),
	(58659,0,2,NULL,'Consistent with Molecular Formula','C8H4N2O2S4',288.3718,NULL,'2740BE423087384D-FICuS-01-36','2740BE423087384D-FICTS-01-15','1970E1F1A2F31BDD-uuuuu-01-1B','InChI=1S/C8H4N2O2S4/c11-5-3(15-7(13)9-5)1-2-4-6(12)10-8(14)16-4/h1-2H,(H,9,11,13)(H,10,12,14)/b3-1+,4-2+','InChIKey=BPNFPVSCHUZNSQ-ZPUQHVIOSA-N','O=C1NC(=S)S/C1=C/C=C1/SC(=S)NC1=O','1'),
	(58660,0,0,'7154-32-7','Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'D03419849EA7CD87-FICuS-01-64','D03419849EA7CD87-FICTS-01-43','D03419849EA7CD87-uuuuu-01-13','InChI=1S/C9H9N3/c1-6-7(2)12-9-8(11-6)4-3-5-10-9/h3-5H,1-2H3','InChIKey=TYSBLMVKFMRPQF-UHFFFAOYSA-N','Cc1nc2cccnc2nc1C',NULL),
	(58661,0,0,'322-46-3','Consistent with Molecular Formula','C7H5N3',131.1366,'1,4,5-Triazanaphthalene\nWLN: T66 BN EN JNJ\nPyrido[2,3-b]pyrazine\nPyrido[2,3-b]pyrazine','60541DF71F0C4B5B-FICuS-01-5F','60541DF71F0C4B5B-FICTS-01-3E','60541DF71F0C4B5B-uuuuu-01-0E','InChI=1S/C7H5N3/c1-2-6-7(9-3-1)10-5-4-8-6/h1-5H','InChIKey=YEYHFKBVNARCNE-UHFFFAOYSA-N','c1cnc2nccnc2c1',NULL),
	(58662,0,0,'73664-02-5','Consistent with Molecular Formula','C7H16IN',241.1146,'(Cyclopropylmethyl)trimethylammonium iodide\nAmmonium, (cyclopropylmethyl)trimethyl-, iodide\nCyclopropanemethanaminium, N,N,N-trimethyl-, iodide','6B7C296FD847E611-FICuS-01-64','6B7C296FD847E611-FICTS-01-43','53AD28C2D52F8A49-uuuuu-01-19','InChI=1S/C7H16N.HI/c1-8(2,3)6-7-4-5-7;/h7H,4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=BEJANMZWXMSYMW-UHFFFAOYSA-M','C[N+](C)(C)CC1CC1.[I-]',NULL),
	(58663,1,0,'60942-21-4','Consistent with Molecular Formula','C8H10OS',154.2264,NULL,'70C6D43E42C4CB98-FICuS-01-6A','70C6D43E42C4CB98-FICTS-01-49','70C6D43E42C4CB98-uuuuu-01-19','InChI=1S/C8H10OS/c9-8(6-3-4-6)7-2-1-5-10-7/h1-2,5-6,8-9H,3-4H2','InChIKey=PEZSCBMHDXNXQL-UHFFFAOYSA-N','OC(c1cccs1)C1CC1','1'),
	(58664,0,0,'7154-33-8','Consistent with Molecular Formula','C5H5N3O3S',187.1728,NULL,'24482C82FCC48FDB-FICuS-01-7C','0BE9EA157583AB44-FICTS-01-44','24482C82FCC48FDB-uuuuu-01-2B','InChI=1S/C5H5N3O3S/c1-11-4-3(8(9)10)5(12)7-2-6-4/h2H,1H3,(H,6,7,12)','InChIKey=KKDYUVCRKRVRBM-UHFFFAOYSA-N','COc1[nH]cnc(=S)c1[N+](=O)[O-]',NULL),
	(58665,0,0,'7154-40-7','Consistent with Molecular Formula','C9H7N5S',217.2478,NULL,'6F95D0709CEFA5BE-FICuS-01-90','6F95D0709CEFA5BE-FICTS-01-6F','6F95D0709CEFA5BE-uuuuu-01-3F','InChI=1S/C9H7N5S/c1-15-9-6-2-5(3-10)7(11)14-8(6)12-4-13-9/h2,4H,1H3,(H2,11,12,13,14)','InChIKey=IACHLZYMOCKYKL-UHFFFAOYSA-N','CSc1ncnc2nc(N)c(C#N)cc12',NULL),
	(58666,0,1,'7144-16-3','Consistent with Molecular Formula','C13H11N5S',269.3234,NULL,'7B016138B1A8303A-FICuS-01-36','7B016138B1A8303A-FICTS-01-15','7B016138B1A8303A-uuuuu-01-E5','InChI=1S/C13H11N5S/c1-19-13-11-12(14-8-15-13)18(9-16-11)17-7-10-5-3-2-4-6-10/h2-9H,1H3','InChIKey=SBYXNJRNQKPRRJ-UHFFFAOYSA-N','CSc1ncnc2c1ncn2/N=C/c1ccccc1','1'),
	(58667,0,0,'7154-34-9','Consistent with Molecular Formula','C8H7N5O2',205.1756,NULL,'37DEB3A810794F25-FICuS-01-5A','37DEB3A810794F25-FICTS-01-39','37DEB3A810794F25-uuuuu-01-09','InChI=1S/C8H7N5O2/c9-7-5-3-4(13(14)15)1-2-6(5)11-8(10)12-7/h1-3H,(H4,9,10,11,12)','InChIKey=YZMJNZRTRWPJFY-UHFFFAOYSA-N','Nc1nc(N)c2cc([N+](=O)[O-])ccc2n1',NULL),
	(58668,0,0,'1471-78-9','Consistent with Molecular Formula','C12H17N5O3',279.298,NULL,'F4ED9C2A9CA30439-FICuS-01-79','A900FE9BD85EF99D-FICTS-01-78','F4ED9C2A9CA30439-uuuuu-01-28','InChI=1S/C12H17N5O3/c1-4-13-12-14-6-7-9(16-12)17(5-2)10(18)8(15-7)11(19)20-3/h6,15,18H,4-5H2,1-3H3,(H,13,14,16)','InChIKey=KJVXEYAJGHANON-UHFFFAOYSA-N','CCNc1ncc2c(n1)N(CC)C(O)=C(C(=O)OC)N2',NULL),
	(58669,0,0,'2046-68-6','Consistent with Molecular Formula','C12H15N5O3',277.2822,NULL,'D2CA7E329E801980-FICuS-01-5A','D2CA7E329E801980-FICTS-01-39','D2CA7E329E801980-uuuuu-01-09','InChI=1S/C12H15N5O3/c1-5-20-12(19)8-11(18)17(4)10-7(15-8)9(16(2)3)13-6-14-10/h6H,5H2,1-4H3','InChIKey=QOPAWAGFCYGLOD-UHFFFAOYSA-N','CCOC(=O)c1nc2c(N(C)C)ncnc2n(C)c1=O',NULL),
	(58670,0,0,'7252-78-0','Consistent with Molecular Formula','C13H13N3',211.2658,NULL,'4BEE4E08C065CF95-FICuS-01-7D','4BEE4E08C065CF95-FICTS-01-5C','4BEE4E08C065CF95-uuuuu-01-2C','InChI=1S/C13H13N3/c14-12-10-7-4-8-11(10)15-13(16-12)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H2,14,15,16)','InChIKey=MQTHCQVDULOJCK-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc2c1CCC2',NULL),
	(58671,0,0,'2046-74-4','Consistent with Molecular Formula','C11H12N4O4',264.2402,NULL,'15D8C66EAAA6C6EF-FICuS-01-9A','15D8C66EAAA6C6EF-FICTS-01-79','15D8C66EAAA6C6EF-uuuuu-01-49','InChI=1S/C11H12N4O4/c1-4-19-10(17)7-9(16)15(2)8-6(13-7)5-12-11(14-8)18-3/h5H,4H2,1-3H3','InChIKey=FQCQKLQQYBSFHN-UHFFFAOYSA-N','CCOC(=O)c1nc2cnc(OC)nc2n(C)c1=O',NULL),
	(58672,0,0,'7154-38-3','Consistent with Molecular Formula','C11H14N6',230.2718,NULL,'8EA4B960D24D04E4-FICuS-01-65','5D68506F32F8C5D1-FICTS-01-3E','8EA4B960D24D04E4-uuuuu-01-14','InChI=1S/C11H14N6/c1-14-16-10(12)9-7-15-17(11(9)13)8-5-3-2-4-6-8/h2-7,14H,13H2,1H3,(H2,12,16)','InChIKey=GSCYWJNYVBRFFL-UHFFFAOYSA-N','CNNC(=N)c1cnn(-c2ccccc2)c1N',NULL),
	(58673,0,0,'2047-23-6','Consistent with Molecular Formula','C10H10N4O3',234.214,NULL,'7913807EFB47DC26-FICuS-01-61','7913807EFB47DC26-FICTS-01-40','7913807EFB47DC26-uuuuu-01-10','InChI=1S/C10H10N4O3/c1-3-17-10(16)7-9(15)14(2)8-6(13-7)4-11-5-12-8/h4-5H,3H2,1-2H3','InChIKey=JEBWOBVOTXICHL-UHFFFAOYSA-N','CCOC(=O)c1nc2cncnc2n(C)c1=O',NULL),
	(58674,0,0,'2539-49-3','Consistent with Molecular Formula','C10H11N5O3',249.2286,NULL,'B2ADB318CB6DFFBE-FICuS-01-B0','B2ADB318CB6DFFBE-FICTS-01-8F','B2ADB318CB6DFFBE-uuuuu-01-5F','InChI=1S/C10H11N5O3/c1-3-18-9(17)6-8(16)15(2)7-5(13-6)4-12-10(11)14-7/h4H,3H2,1-2H3,(H2,11,12,14)','InChIKey=CQSLZDBKZAHHFD-UHFFFAOYSA-N','CCOC(=O)c1nc2cnc(N)nc2n(C)c1=O',NULL),
	(58675,0,1,'7144-17-4','Consistent with Molecular Formula','C6H8N6O4',228.167,NULL,'FBEB638B45B4782E-FICuS-01-7E','887D7CD3B252937D-FICTS-01-44','FBEB638B45B4782E-uuuuu-01-2D','InChI=1S/C6H8N6O4/c1-16-5-3(12(14)15)4(8-2-9-5)10-11-6(7)13/h2H,1H3,(H3,7,11,13)(H,8,9,10)','InChIKey=QOVHNBVVERCVQN-UHFFFAOYSA-N','COc1nc[nH]/c(=N\\NC(N)=O)c1[N+](=O)[O-]','1'),
	(58676,0,0,'7154-41-8','Consistent with Molecular Formula','C12H16N6O3',292.2968,NULL,'671FDB6BD0DBFF79-FICuS-01-9F','671FDB6BD0DBFF79-FICTS-01-7E','671FDB6BD0DBFF79-uuuuu-01-4E','InChI=1S/C12H16N6O3/c1-5-21-8(3)16-12(19)17-18-7(2)15-9-10(18)13-6-14-11(9)20-4/h6H,5H2,1-4H3,(H,17,19)/b16-8+','InChIKey=SRLUPKXFRWNAFG-LZYBPNLTSA-N','CCO/C(C)=N/C(=O)Nn1c(C)nc2c(OC)ncnc21',NULL),
	(58677,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O',288.308,NULL,'D75C434ACB7B6E3C-FICuS-01-85','25FA5828FB8DD1EE-FICTS-01-6E','D75C434ACB7B6E3C-uuuuu-01-34','InChI=1S/C17H12N4O/c22-17-15-16(20-21-17)19-14(12-9-5-2-6-10-12)13(18-15)11-7-3-1-4-8-11/h1-10H,(H2,19,20,21,22)','InChIKey=HNCDSUSCBPALRY-UHFFFAOYSA-N','Oc1n[nH]c2nc(-c3ccccc3)c(-c3ccccc3)nc12',NULL),
	(58678,0,0,'13515-02-1','Consistent with Molecular Formula','C5H4N4S2',184.2334,NULL,'C871E725AEE057F4-FICuS-01-6E','C871E725AEE057F4-FICTS-01-4D','C871E725AEE057F4-uuuuu-01-1D','InChI=1S/C5H4N4S2/c6-3-2-1-7-9-4(2)8-5(10)11-3/h1,6H,(H2,7,8,9,10)/b6-3-','InChIKey=JIULIUQNUZYOSC-UTCJRWHESA-N','N=c1sc(=S)[nH]c2[nH]ncc12',NULL),
	(58679,0,1,'19148-31-3','Consistent with Molecular Formula','C21H18N8O',398.4262,NULL,'DA3585B4CA0FAC09-FICuS-01-7E','DA3585B4CA0FAC09-FICTS-01-5D','DA3585B4CA0FAC09-uuuuu-01-2D','InChI=1S/C21H18N8O/c1-29(24-12-13-8-4-2-5-9-13)21(30)16-18(23)27-20-15(25-16)17(22)26-19(28-20)14-10-6-3-7-11-14/h2-12H,1H3,(H4,22,23,26,27,28)','InChIKey=YVUABYJRYGWXJK-UHFFFAOYSA-N','CN(/N=C/c1ccccc1)C(=O)c1nc2c(N)nc(-c3ccccc3)nc2nc1N','1'),
	(58680,0,0,'2144-74-3','Consistent with Molecular Formula','C11H13N5O3',263.2554,NULL,'A4D5119B55F78C92-FICuS-01-5F','A4D5119B55F78C92-FICTS-01-3E','A4D5119B55F78C92-uuuuu-01-0E','InChI=1S/C11H13N5O3/c1-3-12-11-13-5-6-8(15-11)16(4-2)9(17)7(14-6)10(18)19/h5H,3-4H2,1-2H3,(H,18,19)(H,12,13,15)','InChIKey=ABHRNLNTOMFALB-UHFFFAOYSA-N','CCNc1ncc2nc(C(=O)O)c(=O)n(CC)c2n1',NULL),
	(58681,0,0,'2235-76-9','Consistent with Molecular Formula','C11H13N5O3',263.2554,NULL,'C220ED70C233CFA2-FICuS-01-65','C220ED70C233CFA2-FICTS-01-44','C220ED70C233CFA2-uuuuu-01-14','InChI=1S/C11H13N5O3/c1-3-12-8-6-9(14-5-13-8)16(4-2)10(17)7(15-6)11(18)19/h5H,3-4H2,1-2H3,(H,18,19)(H,12,13,14)','InChIKey=SZEDLOHXGVRACU-UHFFFAOYSA-N','CCNc1ncnc2c1nc(C(=O)O)c(=O)n2CC',NULL),
	(58682,0,0,'7144-18-5','Consistent with Molecular Formula','C9H9N5O4',251.2012,NULL,'2FC54ADDB85C356F-FICuS-01-8A','51EE30955B536587-FICTS-01-20','2FC54ADDB85C356F-uuuuu-01-39','InChI=1S/C9H9N5O4/c1-2-14-5-3(6(15)13-9(10)12-5)11-4(7(14)16)8(17)18/h2H2,1H3,(H,17,18)(H3,10,12,13,15)','InChIKey=HHRIRRFAMDQGTJ-UHFFFAOYSA-N','CCn1c(=O)c(C(=O)O)nc2c(=O)nc(N)[nH]c21',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(58683,0,0,'13515-05-4','Consistent with Molecular Formula','C7H6N4OS2',226.2706,NULL,'FE7F09877985C9FD-FICuS-01-8A','38483A0C3CAE16C3-FICTS-01-3D','FE7F09877985C9FD-uuuuu-01-39','InChI=1S/C7H6N4OS2/c1-3(12)11-5-4(2-8-11)6(13)10-7(14)9-5/h2H,1H3,(H2,9,10,13,14)','InChIKey=MBLJGPBXRBEGDN-UHFFFAOYSA-N','CC(=O)n1ncc2c(=S)[nH]c(=S)[nH]c21',NULL),
	(58684,0,0,NULL,'Consistent with Molecular Formula','C14H13N7S',311.3636,NULL,'54087CF60FBD224D-FICuS-01-66','54087CF60FBD224D-FICTS-01-45','54087CF60FBD224D-uuuuu-01-15','InChI=1S/C14H13N7S/c1-22-12(17)8-10(15)20-14-9(18-8)11(16)19-13(21-14)7-5-3-2-4-6-7/h2-6,17H,1H3,(H4,15,16,19,20,21)/b17-12-','InChIKey=JFDFVNXNFNKGCE-ATVHPVEESA-N','CSC(=N)c1nc2c(N)nc(-c3ccccc3)nc2nc1N',NULL),
	(58685,0,2,'7252-79-1','Consistent with Molecular Formula','C15H16N6O4',344.3292,NULL,'D706283AAC8FF77E-FICuS-01-81','BAE2F48EB9A98C7D-FICTS-01-82','D98FDE670A52D091-uuuuu-01-1D','InChI=1S/C15H16N6O4/c1-3-25-15(22)19-13-10(2)16-9-17-14(13)20-18-8-11-4-6-12(7-5-11)21(23)24/h4-9H,3H2,1-2H3,(H,19,22)(H,16,17,20)/b18-8+','InChIKey=UHKWCMHZLYKCBD-QGMBQPNBSA-N','CCOC(=O)Nc1c(C)nc[nH]/c1=N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(58686,0,0,'59564-59-9','Consistent with Molecular Formula','C8H8N2O',148.164,NULL,'EB68CC392C707A29-FICuS-01-6D','EB68CC392C707A29-FICTS-01-4C','EB68CC392C707A29-uuuuu-01-1C','InChI=1S/C8H8N2O/c11-8-5-9-6-3-1-2-4-7(6)10-8/h1-4,9H,5H2,(H,10,11)','InChIKey=HYTIPJFUWHYQON-UHFFFAOYSA-N','O=C1CNc2ccccc2N1',NULL),
	(58687,4,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to ClH from C12H18N4.2ClH','C12H18N4',218.301,NULL,'CA2C12F41F81A4B6-FICuS-01-6A','CA2C12F41F81A4B6-FICTS-01-49','CA2C12F41F81A4B6-uuuuu-01-19','InChI=1S/C12H18N4/c1-11-5-3-8(16-9(11)13)12(2)6-4-7(11)15-10(12)14/h3,5,7-8H,4,6H2,1-2H3,(H2,13,16)(H2,14,15)','InChIKey=JPCFITSCPGKTSO-UHFFFAOYSA-N','CC12C=CC(N=C1N)C1(C)CCC2NC1=N','1'),
	(58688,0,0,NULL,'Consistent with Molecular Formula','C7H5N7',187.1634,NULL,'92B877E3F4B99059-FICuS-01-5E','92B877E3F4B99059-FICTS-01-3D','92B877E3F4B99059-uuuuu-01-0D','InChI=1S/C7H5N7/c8-1-3-5(9)13-6-4(12-3)2-11-7(10)14-6/h2H,(H4,9,10,11,13,14)','InChIKey=GALOYOJJEVVGKT-UHFFFAOYSA-N','N#Cc1nc2cnc(N)nc2nc1N',NULL),
	(58689,0,0,'19849-55-9','Consistent with Molecular Formula','C10H7N5O5',277.1958,NULL,'6DB235852CE29D8A-FICuS-01-6C','15EBD670AD7DD8D7-FICTS-01-6B','6DB235852CE29D8A-uuuuu-01-1B','InChI=1S/C10H7N5O5/c16-8-7(9(17)12-10(18)11-8)14-13-5-1-3-6(4-2-5)15(19)20/h1-4,13H,(H2,11,12,16,17,18)','InChIKey=JPJTXLMEYXEHES-UHFFFAOYSA-N','O=C1NC(=O)C(=NNc2ccc([N+](=O)[O-])cc2)C(=O)N1',NULL),
	(58690,0,0,'31937-19-6','Consistent with Molecular Formula','C11H13N5O3',263.2554,NULL,'6BF75962F337D4B0-FICuS-01-5F','6BF75962F337D4B0-FICTS-01-3E','6BF75962F337D4B0-uuuuu-01-0E','InChI=1S/C11H13N5O3/c1-4-19-10(18)7-9(17)16(3)8-6(14-7)5-13-11(12-2)15-8/h5H,4H2,1-3H3,(H,12,13,15)','InChIKey=CPLRTHOUMAXMSI-UHFFFAOYSA-N','CCOC(=O)c1nc2cnc(NC)nc2n(C)c1=O',NULL),
	(58691,0,0,NULL,'Consistent with Molecular Formula','C8H13N5O',195.2236,NULL,'F74D91EABEDF1C95-FICuS-01-9F','F74D91EABEDF1C95-FICTS-01-7E','F74D91EABEDF1C95-uuuuu-01-4E','InChI=1S/C8H13N5O/c1-4-5(2)12-7(9)6(11-4)8(14)13(3)10/h10H2,1-3H3,(H2,9,12)','InChIKey=ARTXSLDUWGUCLQ-UHFFFAOYSA-N','Cc1nc(N)c(C(=O)N(C)N)nc1C',NULL),
	(58692,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2',279.1682,NULL,'312986AED7B59EDE-FICuS-01-83','312986AED7B59EDE-FICTS-01-62','312986AED7B59EDE-uuuuu-01-32','InChI=1S/C14H12Cl2N2/c1-10(17-13-8-4-2-6-11(13)15)18-14-9-5-3-7-12(14)16/h2-9H,1H3,(H,17,18)','InChIKey=OBEHWUHTOQHYJH-UHFFFAOYSA-N','C/C(=N\\c1ccccc1Cl)Nc1ccccc1Cl',NULL),
	(58693,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O',212.2104,NULL,'18EA17F515C88267-FICuS-01-51','E397D2C79A597B42-FICTS-01-45','18EA17F515C88267-uuuuu-01-00','InChI=1S/C11H8N4O/c16-11-9-10(13-7-6-12-9)14-15(11)8-4-2-1-3-5-8/h1-7H,(H,13,14)','InChIKey=BXGROSJNFVWNTI-UHFFFAOYSA-N','O=c1c2nccnc2[nH]n1-c1ccccc1',NULL),
	(58694,0,0,'57999-32-3','Consistent with Molecular Formula','C14H26N2',222.3728,NULL,'8A54A89F42298D91-FICuS-01-58','8A54A89F42298D91-FICTS-01-37','8A54A89F42298D91-uuuuu-01-07','InChI=1S/C14H26N2/c1-12(15-13-8-4-2-5-9-13)16-14-10-6-3-7-11-14/h13-14H,2-11H2,1H3,(H,15,16)','InChIKey=RFWAAHAPVPVWCT-UHFFFAOYSA-N','C/C(=N\\C1CCCCC1)NC1CCCCC1',NULL),
	(58695,0,0,'13162-24-8','Consistent with Molecular Formula','C5H5ClN4O2',188.5731,NULL,'AD2513D616B06923-FICuS-01-3E','AD2513D616B06923-FICTS-01-1D','AD2513D616B06923-uuuuu-01-ED','InChI=1S/C5H5ClN4O2/c1-2-3(10(11)12)4(6)9-5(7)8-2/h1H3,(H2,7,8,9)','InChIKey=GZVHDXMPPJYNJK-UHFFFAOYSA-N','Cc1nc(N)nc(Cl)c1[N+](=O)[O-]',NULL),
	(58696,0,0,'63549-81-5','Consistent with Molecular Formula','C5H7N3S',141.1904,NULL,'DB0A0B58011D1D11-FICuS-01-4A','02FD750BE16D10C2-FICTS-01-36','DB0A0B58011D1D11-uuuuu-01-F9','InChI=1S/C5H7N3S/c1-3-4(6)5(9)8-2-7-3/h2H,6H2,1H3,(H,7,8,9)','InChIKey=LZQXPKKTMNYMTQ-UHFFFAOYSA-N','Cc1[nH]cnc(=S)c1N',NULL),
	(58697,0,0,'19849-58-2','Consistent with Molecular Formula','C10H8N4O3',232.1982,NULL,'F257E3C90E34E31F-FICuS-01-6A','A44CAB506B131A10-FICTS-01-29','F257E3C90E34E31F-uuuuu-01-19','InChI=1S/C10H8N4O3/c15-8-7(9(16)12-10(17)11-8)14-13-6-4-2-1-3-5-6/h1-5,13H,(H2,11,12,15,16,17)','InChIKey=RRKIMTQCCLGPHD-UHFFFAOYSA-N','O=C1NC(=O)C(=NNc2ccccc2)C(=O)N1',NULL),
	(58698,0,0,'16064-13-4','Consistent with Molecular Formula','C9H7N3O3',205.1726,NULL,'2EBE73475B0A33F8-FICuS-01-66','2EBE73475B0A33F8-FICTS-01-45','2EBE73475B0A33F8-uuuuu-01-15','InChI=1S/C9H7N3O3/c1-11-5-10-8-3-2-6(12(14)15)4-7(8)9(11)13/h2-5H,1H3','InChIKey=VKKHWBJUIXIVFV-UHFFFAOYSA-N','Cn1cnc2ccc([N+](=O)[O-])cc2c1=O',NULL),
	(58699,0,0,'89797-57-9','Consistent with Molecular Formula','C4H2N4OS',154.146,NULL,'1E8479052CC7505D-FICuS-01-4B','F0FBDEB084AD8C2E-FICTS-01-82','1E8479052CC7505D-uuuuu-01-FA','InChI=1S/C4H2N4OS/c9-4-5-1-2-3(6-4)10-8-7-2/h1H,(H,5,6,9)','InChIKey=JTEPLABMBXRBOB-UHFFFAOYSA-N','O=c1nc2snnc2c[nH]1',NULL),
	(58700,0,0,NULL,'Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'1335FA92B74B8785-FICuS-01-50','8764BF81AD0B5A79-FICTS-01-4D','1335FA92B74B8785-uuuuu-01-FF','InChI=1S/C5H6N4O2/c1-3-4(8-9-11)5(10)7-2-6-3/h2H,1H3,(H,8,11)(H,6,7,10)','InChIKey=DZEXXUZPOXLFOG-UHFFFAOYSA-N','Cc1[nH]cnc(=O)c1NN=O',NULL),
	(58701,0,1,'92378-86-4','Consistent with Molecular Formula','C13H10N6O3',298.2604,NULL,'F54F6E342B06E1F9-FICuS-01-6D','3D81F7D034922E66-FICTS-01-2C','F54F6E342B06E1F9-uuuuu-01-1C','InChI=1S/C13H10N6O3/c1-8-11-12(15-7-14-8)18(13(20)17-11)16-6-9-2-4-10(5-3-9)19(21)22/h2-7H,1H3,(H,17,20)','InChIKey=RKHKSIIXJJFEEO-UHFFFAOYSA-N','Cc1ncnc2c1[nH]c(=O)n2/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(58702,0,0,NULL,'Consistent with Molecular Formula','C15H13N5O',279.3006,NULL,'8C1B5147D0782E0C-FICuS-01-53','701BE82DA2FBB889-FICTS-01-59','8C1B5147D0782E0C-uuuuu-01-02','InChI=1S/C15H13N5O/c16-14-13(18-17-11-7-3-1-4-8-11)15(21)20(19-14)12-9-5-2-6-10-12/h1-10,19H,16H2','InChIKey=DWHQAQRALOBRLS-UHFFFAOYSA-N','Nc1[nH]n(-c2ccccc2)c(=O)c1/N=N/c1ccccc1',NULL),
	(58703,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O2S',224.2368,NULL,'9340B5D3767402C1-FICuS-01-33','9340B5D3767402C1-FICTS-01-12','9340B5D3767402C1-uuuuu-01-E2','InChI=1S/C8H8N4O2S/c1-12-4-11-6-7(12)9-3-10-8(6)15-2-5(13)14/h3-4H,2H2,1H3,(H,13,14)','InChIKey=VHXDVYTXAKYOFX-UHFFFAOYSA-N','Cn1cnc2c(SCC(=O)O)ncnc21',NULL),
	(58704,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl2N3O4',322.1474,NULL,'A65AC7A62CC7E870-FICuS-01-78','A65AC7A62CC7E870-FICTS-01-57','A65AC7A62CC7E870-uuuuu-01-27','InChI=1S/C11H13Cl2N3O4/c1-3-19-10(17)5(11(18)20-4-2)9-15-7(12)6(14)8(13)16-9/h5H,3-4,14H2,1-2H3','InChIKey=TUTRNZHYOUZXRL-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1nc(Cl)c(N)c(Cl)n1',NULL),
	(58705,0,0,NULL,'Consistent with Molecular Formula','C4H6N4O2',142.117,NULL,'18F29D63B1B70EA8-FICuS-01-68','C00B54A768938F50-FICTS-01-29','18F29D63B1B70EA8-uuuuu-01-17','InChI=1S/C4H6N4O2/c1-8-3(5)2(7-10)4(9)6-8/h5H2,1H3,(H,6,9)','InChIKey=FWTCJYXGEPQQHN-UHFFFAOYSA-N','Cn1[nH]c(=O)c(N=O)c1N',NULL),
	(58706,0,0,'54167-77-0','Consistent with Molecular Formula','C4H7N3O',113.1188,NULL,'A53CDB0DFE4E42D6-FICuS-01-91','7592E87EE4907D6D-FICTS-01-4D','A53CDB0DFE4E42D6-uuuuu-01-40','InChI=1S/C4H7N3O/c1-7-3(5)2-4(8)6-7/h2H,5H2,1H3,(H,6,8)','InChIKey=IRPLFUJJHBGEAL-UHFFFAOYSA-N','Cn1[nH]c(=O)cc1N',NULL),
	(58707,0,0,'19148-34-6','Consistent with Molecular Formula','C14H14N8',294.3182,NULL,'93902B4E1756E18D-FICuS-01-4E','93902B4E1756E18D-FICTS-01-2D','93902B4E1756E18D-uuuuu-01-FD','InChI=1S/C14H14N8/c1-18-10(15)8-11(16)21-14-9(19-8)12(17)20-13(22-14)7-5-3-2-4-6-7/h2-6H,1H3,(H2,15,18)(H4,16,17,20,21,22)','InChIKey=CAYLBKAYTCKGAX-UHFFFAOYSA-N','CNC(=N)c1nc2c(N)nc(-c3ccccc3)nc2nc1N',NULL),
	(58708,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'6CECE49DFABBEA1C-FICuS-01-C3','1D518163202A41A8-FICTS-01-06','6CECE49DFABBEA1C-uuuuu-01-72','InChI=1S/C12H10N4O/c17-12-10-11(14-7-6-13-10)16(15-12)8-9-4-2-1-3-5-9/h1-7H,8H2,(H,15,17)','InChIKey=HCFZJPPVZVDMFS-UHFFFAOYSA-N','O=c1[nH]n(Cc2ccccc2)c2nccnc12',NULL),
	(58709,0,0,'19148-32-4','Consistent with Molecular Formula','C13H9N7',263.261,NULL,'A62E5FAFE99FF668-FICuS-01-9E','A62E5FAFE99FF668-FICTS-01-7D','A62E5FAFE99FF668-uuuuu-01-4D','InChI=1S/C13H9N7/c14-6-8-10(15)18-13-9(17-8)11(16)19-12(20-13)7-4-2-1-3-5-7/h1-5H,(H4,15,16,18,19,20)','InChIKey=HCKFMGUQQVLORQ-UHFFFAOYSA-N','N#Cc1nc2c(N)nc(-c3ccccc3)nc2nc1N',NULL),
	(58710,0,0,NULL,'Consistent with Molecular Formula','C14H15N9',309.3328,NULL,'38D35CA8A9903165-FICuS-01-4C','38D35CA8A9903165-FICTS-01-2B','38D35CA8A9903165-uuuuu-01-FB','InChI=1S/C14H15N9/c1-23(18)12(17)8-10(15)21-14-9(19-8)11(16)20-13(22-14)7-5-3-2-4-6-7/h2-6,17H,18H2,1H3,(H4,15,16,20,21,22)/b17-12-','InChIKey=RQOAUQXGDOMVNK-ATVHPVEESA-N','CN(N)C(=N)c1nc2c(N)nc(-c3ccccc3)nc2nc1N',NULL),
	(58711,0,0,'19148-33-5','Consistent with Molecular Formula','C13H13N9',295.306,NULL,'B73FD27850996987-FICuS-01-53','94E8CD14FF55E38E-FICTS-01-67','B73FD27850996987-uuuuu-01-02','InChI=1S/C13H13N9/c14-9-7(11(16)22-17)18-8-10(15)19-12(21-13(8)20-9)6-4-2-1-3-5-6/h1-5H,17H2,(H2,16,22)(H4,14,15,19,20,21)','InChIKey=JMGZLDCUORYAKC-UHFFFAOYSA-N','N=C(NN)c1nc2c(N)nc(-c3ccccc3)nc2nc1N',NULL),
	(58712,0,0,'52854-14-5','Consistent with Molecular Formula','C5H4ClN3O3',189.5579,NULL,'70A0E248140CA4D0-FICuS-01-43','70A0E248140CA4D0-FICTS-01-22','70A0E248140CA4D0-uuuuu-01-F2','InChI=1S/C5H4ClN3O3/c1-12-5-3(9(10)11)4(6)7-2-8-5/h2H,1H3','InChIKey=YZTJXHWQWCLEJX-UHFFFAOYSA-N','COc1ncnc(Cl)c1[N+](=O)[O-]',NULL),
	(58713,0,0,'19148-23-3','Consistent with Molecular Formula','C14H14N8O',310.3176,NULL,'4034C87B8FCB78C1-FICuS-01-6C','4034C87B8FCB78C1-FICTS-01-4B','4034C87B8FCB78C1-uuuuu-01-1B','InChI=1S/C14H14N8O/c1-22(17)14(23)9-11(16)20-13-8(18-9)10(15)19-12(21-13)7-5-3-2-4-6-7/h2-6H,17H2,1H3,(H4,15,16,19,20,21)','InChIKey=ZOZYXVQXFUXEJH-UHFFFAOYSA-N','CN(N)C(=O)c1nc2c(N)nc(-c3ccccc3)nc2nc1N',NULL),
	(58714,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O',217.2298,NULL,'7BD4D469D2DD40F6-FICuS-01-7D','7BD4D469D2DD40F6-FICTS-01-5C','7BD4D469D2DD40F6-uuuuu-01-2C','InChI=1S/C10H11N5O/c1-15-9(11)8(10(16)14-15)13-12-7-5-3-2-4-6-7/h2-6H,11H2,1H3,(H,14,16)','InChIKey=UGCZBIHWJQNIQM-UHFFFAOYSA-N','Cn1nc(O)c(/N=N/c2ccccc2)c1N',NULL),
	(58715,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'BD6674286384693C-FICuS-01-48','4BFB6BAB144AE7F5-FICTS-01-70','BD6674286384693C-uuuuu-01-F7','InChI=1S/C6H6N4O/c1-10-5-4(6(11)9-10)7-2-3-8-5/h2-3H,1H3,(H,9,11)','InChIKey=NMQSMSZULGOJHQ-UHFFFAOYSA-N','Cn1[nH]c(=O)c2nccnc21',NULL),
	(58716,0,0,NULL,'Consistent with Molecular Formula','C13H11N7S',297.3368,NULL,'E2E144C83447F7B7-FICuS-01-5F','E2E144C83447F7B7-FICTS-01-3E','E2E144C83447F7B7-uuuuu-01-0E','InChI=1S/C13H11N7S/c14-9-7(11(16)21)17-8-10(15)18-12(20-13(8)19-9)6-4-2-1-3-5-6/h1-5H,(H2,16,21)(H4,14,15,18,19,20)','InChIKey=UPMOBPONTHCOQM-UHFFFAOYSA-N','NC(=S)c1nc2c(N)nc(-c3ccccc3)nc2nc1N',NULL),
	(58717,0,0,'2311-82-2','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'C39B02B00F109FA4-FICuS-01-57','C39B02B00F109FA4-FICTS-01-36','C39B02B00F109FA4-uuuuu-01-06','InChI=1S/C12H12N2O3/c1-3-17-12(16)10-11(15)14(2)9-7-5-4-6-8(9)13-10/h4-7H,3H2,1-2H3','InChIKey=HNJKLKWVHVLVMS-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2n(C)c1=O',NULL),
	(58718,0,0,'2829-59-6','Consistent with Molecular Formula','C5H7N5O2',169.1426,'Pyrimidine, 2,4-diamino-6-methyl-5-nitro-','B120B9CFB8A1609A-FICuS-01-6C','B120B9CFB8A1609A-FICTS-01-4B','B120B9CFB8A1609A-uuuuu-01-1B','InChI=1S/C5H7N5O2/c1-2-3(10(11)12)4(6)9-5(7)8-2/h1H3,(H4,6,7,8,9)','InChIKey=ULAHPOJYMNCRIF-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1[N+](=O)[O-]',NULL),
	(58719,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'C3013FCC00E409B4-FICuS-01-55','75853DFBBD2665FD-FICTS-01-61','C3013FCC00E409B4-uuuuu-01-04','InChI=1S/C10H9N3O3/c1-2-16-10(15)7-9(14)13-8-6(12-7)4-3-5-11-8/h3-5H,2H2,1H3,(H,11,13,14)','InChIKey=ICURIHAQCHEMSG-UHFFFAOYSA-N','CCOC(=O)c1nc2cccnc2[nH]c1=O',NULL),
	(58720,0,0,NULL,'Consistent with Molecular Formula','C20H18N8O',386.4152,NULL,'89CD620D31A52DCE-FICuS-01-73','7EAA44D88D718984-FICTS-01-49','89CD620D31A52DCE-uuuuu-01-22','InChI=1S/C20H18N8O/c21-16-14(19(28-29)23-11-12-7-3-1-4-8-12)24-15-17(22)25-18(27-20(15)26-16)13-9-5-2-6-10-13/h1-10,29H,11H2,(H,23,28)(H4,21,22,25,26,27)','InChIKey=XWHBUWCMNULJGY-UHFFFAOYSA-N','Nc1nc2nc(-c3ccccc3)nc(N)c2nc1/C(=N/Cc1ccccc1)NO',NULL),
	(58721,0,0,'90993-90-1','Consistent with Molecular Formula','C5H4N4OS',168.1728,NULL,'D9510BC8F4C36F66-FICuS-01-6F','D9510BC8F4C36F66-FICTS-01-4E','D9510BC8F4C36F66-uuuuu-01-1E','InChI=1S/C5H4N4OS/c1-10-4-3-5(7-2-6-4)11-9-8-3/h2H,1H3','InChIKey=SNSOSACVUFDCLQ-UHFFFAOYSA-N','COc1ncnc2snnc12',NULL),
	(58722,0,0,NULL,'Consistent with Molecular Formula','C14H17N3',227.3084,NULL,'83065CC299277EC2-FICuS-01-51','83065CC299277EC2-FICTS-01-30','83065CC299277EC2-uuuuu-01-00','InChI=1S/C14H17N3/c15-14-12-8-4-5-9-13(12)16-10-17(14)11-6-2-1-3-7-11/h4-5,8-11,15H,1-3,6-7H2/b15-14+','InChIKey=YXOXKVFGNVTFOP-CCEZHUSRSA-N','N=c1c2ccccc2ncn1C1CCCCC1',NULL),
	(58723,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'E8BAF76ADA63B224-FICuS-01-83','EE02D475E4C3359F-FICTS-01-4C','E8BAF76ADA63B224-uuuuu-01-32','InChI=1S/C8H7N3O2/c9-8-10-7(12)5-3-1-2-4-6(5)11(8)13/h1-4H,(H3,9,10,12)','InChIKey=HMLHQZKEUGIDOD-UHFFFAOYSA-N','Nc1[nH]c(=O)c2ccccc2[n+]1[O-]',NULL),
	(58724,0,0,'1471-84-7','Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'025196E14DB99DA6-FICuS-01-5B','025196E14DB99DA6-FICTS-01-3A','025196E14DB99DA6-uuuuu-01-0A','InChI=1S/C11H11N3O3/c1-3-17-11(16)8-10(15)14(2)7-5-4-6-12-9(7)13-8/h4-6H,3H2,1-2H3','InChIKey=GNGBYUXBYDETKY-UHFFFAOYSA-N','CCOC(=O)c1nc2ncccc2n(C)c1=O',NULL),
	(58725,0,0,'7144-20-9','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'2A60AED078F23D70-FICuS-01-5F','2A60AED078F23D70-FICTS-01-3E','2A60AED078F23D70-uuuuu-01-0E','InChI=1S/C8H11N3O/c1-4-3-5(2)11-7(9)6(4)8(10)12/h3H,1-2H3,(H2,9,11)(H2,10,12)','InChIKey=UYDGECQHZQNTQS-UHFFFAOYSA-N','Cc1cc(C)c(C(N)=O)c(N)n1',NULL),
	(58726,0,0,'7144-21-0','Consistent with Molecular Formula','C6H10N4S',170.2318,NULL,'5B4F15EFEA6763C3-FICuS-01-7B','5B4F15EFEA6763C3-FICTS-01-5A','5B4F15EFEA6763C3-uuuuu-01-2A','InChI=1S/C6H10N4S/c1-3-4(7)5(11-2)10-6(8)9-3/h7H2,1-2H3,(H2,8,9,10)','InChIKey=TVYOKPZYOBMMKF-UHFFFAOYSA-N','CSc1nc(N)nc(C)c1N',NULL),
	(58727,0,0,'7154-45-2','Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'5B9ABE4078D89912-FICuS-01-63','5B9ABE4078D89912-FICTS-01-42','5B9ABE4078D89912-uuuuu-01-12','InChI=1S/C12H11N5/c1-8-15-11(13)10-7-14-17(12(10)16-8)9-5-3-2-4-6-9/h2-7H,1H3,(H2,13,15,16)','InChIKey=MIJQMGBQCRWZJQ-UHFFFAOYSA-N','Cc1nc(N)c2cnn(-c3ccccc3)c2n1',NULL),
	(58728,0,0,'4214-85-1','Consistent with Molecular Formula','C5H6N4O3',170.1274,NULL,'1906CB710F09AE8C-FICuS-01-64','CDC4FE9739638501-FICTS-01-42','1906CB710F09AE8C-uuuuu-01-13','InChI=1S/C5H6N4O3/c1-2-3(9(11)12)4(10)8-5(6)7-2/h1H3,(H3,6,7,8,10)','InChIKey=PFTYCGMGNJVFIX-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1[N+](=O)[O-]',NULL),
	(58729,0,0,'4949-18-2','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'B0EF9BA4A0DC5B7E-FICuS-01-9F','29FD6D58A4B34CED-FICTS-01-6C','B0EF9BA4A0DC5B7E-uuuuu-01-4E','InChI=1S/C8H7N3O2/c9-7-8(12)10-5-3-1-2-4-6(5)11(7)13/h1-4H,9H2,(H,10,12)','InChIKey=KZIBFHAZVFOIMT-UHFFFAOYSA-N','Nc1c(=O)[nH]c2ccccc2[n+]1[O-]',NULL),
	(58730,0,0,'7154-47-4','Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'D438B242D4388470-FICuS-01-3A','D438B242D4388470-FICTS-01-19','D438B242D4388470-uuuuu-01-E9','InChI=1S/C9H9N3/c1-10-9-7-4-2-3-5-8(7)11-6-12-9/h2-6H,1H3,(H,10,11,12)','InChIKey=ALMFHIAFDWANJI-UHFFFAOYSA-N','CNc1ncnc2ccccc12',NULL),
	(58731,0,0,'7154-48-5','Consistent with Molecular Formula','C8H9N3O3',195.1774,NULL,'4A9BE2A1F0E66E8A-FICuS-01-85','4A9BE2A1F0E66E8A-FICTS-01-64','4A9BE2A1F0E66E8A-uuuuu-01-34','InChI=1S/C8H9N3O3/c1-5-6(4-9)7(13)10-8(14)11(5)2-3-12/h12H,2-3H2,1H3,(H,10,13,14)','InChIKey=MLWHLVRGPVKTEC-UHFFFAOYSA-N','Cc1c(C#N)c(=O)[nH]c(=O)n1CCO',NULL),
	(58732,0,0,'7154-49-6','Consistent with Molecular Formula','C3H5N5O',127.1054,NULL,'9778D81F4147501F-FICuS-01-45','0176FF8BDAD9A96B-FICTS-01-6E','9778D81F4147501F-uuuuu-01-F4','InChI=1S/C3H5N5O/c4-2(9)7-3-5-1-6-8-3/h1H,(H4,4,5,6,7,8,9)','InChIKey=PWBKJGAYFKBTMD-UHFFFAOYSA-N','NC(=O)Nc1nc[nH]n1',NULL),
	(58733,0,0,'7154-50-9','Consistent with Molecular Formula','C3H5N5S',143.166,NULL,'BC5E96456A126D25-FICuS-01-59','A046B366B49058F6-FICTS-01-2A','BC5E96456A126D25-uuuuu-01-08','InChI=1S/C3H5N5S/c4-2(9)7-3-5-1-6-8-3/h1H,(H4,4,5,6,7,8,9)','InChIKey=PFFZMYXKXFOGGP-UHFFFAOYSA-N','NC(=S)Nc1nc[nH]n1',NULL),
	(58734,0,0,'25850-65-1','Consistent with Molecular Formula','C5H6N8',178.156,NULL,'F6A11C6C5AD0B315-FICuS-01-67','0E85C06FC5893928-FICTS-01-36','F6A11C6C5AD0B315-uuuuu-01-16','InChI=1S/C5H6N8/c1(6-4-8-2-10-12-4)7-5-9-3-11-13-5/h1-3H,(H3,6,7,8,9,10,11,12,13)','InChIKey=GYILYOVPWCLOJW-UHFFFAOYSA-N','C(=N/c1nc[nH]n1)\\Nc1nc[nH]n1',NULL),
	(58735,0,0,'7144-22-1','Consistent with Molecular Formula','C4H6N8',166.145,NULL,'7D792E931BA07705-FICuS-01-4C','7D792E931BA07705-FICTS-01-2B','7D792E931BA07705-uuuuu-01-FB','InChI=1S/C4H6N8/c5-1-8-2(6)12-3(7)10-11-4(12)9-1/h(H2,7,10)(H4,5,6,8,9,11)','InChIKey=KMZCSSCUBKHIJS-UHFFFAOYSA-N','Nc1nc(N)n2c(N)nnc2n1',NULL),
	(58736,0,0,'1489-03-8','Consistent with Molecular Formula','C4H3N5O',137.1006,NULL,'2A6B478F33C32941-FICuS-01-47','99BBC20B5B0D7FF6-FICTS-01-67','2A6B478F33C32941-uuuuu-01-F6','InChI=1S/C4H3N5O/c10-4-7-1-5-3-6-2-8-9(3)4/h1-2H,(H,5,6,7,8,10)','InChIKey=HCUNYVTVKYSWBY-UHFFFAOYSA-N','O=c1[nH]cnc2ncnn12',NULL),
	(58737,0,0,'7144-23-2','Consistent with Molecular Formula','C8H5N3O3',191.1458,NULL,'B8FAC47DEE91EF4D-FICuS-01-B1','B8FAC47DEE91EF4D-FICTS-01-90','B8FAC47DEE91EF4D-uuuuu-01-60','InChI=1S/C8H5N3O3/c9-5-10-8(12)6-3-1-2-4-7(6)11(13)14/h1-4H,(H,10,12)','InChIKey=KUKXGBSNVOHLJH-UHFFFAOYSA-N','N#CNC(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(58738,0,0,'7154-52-1','Consistent with Molecular Formula','C12H14N6O',258.2822,NULL,'8FCBEE6B2101FA2D-FICuS-01-8D','F98FD39E34E58DA3-FICTS-01-69','8FCBEE6B2101FA2D-uuuuu-01-3C','InChI=1S/C12H14N6O/c1-18(2)12-14-10(13)9(11(19)15-12)17-16-8-6-4-3-5-7-8/h3-7H,1-2H3,(H3,13,14,15,19)','InChIKey=AZYCCFOENJSANG-UHFFFAOYSA-N','CN(C)c1nc(=O)c(/N=N/c2ccccc2)c(N)[nH]1',NULL),
	(58739,0,0,'7154-53-2','Consistent with Molecular Formula','C13H14N6O2',286.2926,NULL,'2F07AA8D0C7F5690-FICuS-01-68','63E35DE80E303F8D-FICTS-01-4A','2F07AA8D0C7F5690-uuuuu-01-17','InChI=1S/C13H14N6O2/c1-19(2)13-15-11(14-8-20)10(12(21)16-13)18-17-9-6-4-3-5-7-9/h3-8H,1-2H3,(H2,14,15,16,20,21)','InChIKey=BHQKOCTUTWQYEP-UHFFFAOYSA-N','CN(C)c1nc(=O)c(/N=N/c2ccccc2)c(NC=O)[nH]1',NULL),
	(58740,0,1,'7154-54-3','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'73EE5BA164FA5BAD-FICuS-01-91','7F58950534D61F95-FICTS-01-29','73EE5BA164FA5BAD-uuuuu-01-40','InChI=1S/C7H10N2O2/c1-3-11-7(10)6(4-8)5-9-2/h5,9H,3H2,1-2H3','InChIKey=MMTZGNBPPWAULQ-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/NC','1'),
	(58741,0,1,'7154-55-4','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'F5FAD4237623578A-FICuS-01-5D','F5FAD4237623578A-FICTS-01-3C','E10A6040FB1C8D1A-uuuuu-01-11','InChI=1S/C6H8N2O2/c1-2-10-4-5(3-7)6(8)9/h4H,2H2,1H3,(H2,8,9)/b5-4+','InChIKey=ZLVJIUUJDJDJQG-SNAWJCMRSA-N','CCO/C=C(\\C#N)C(N)=O','1'),
	(58742,0,0,'7252-80-4','Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'2CC4F06F74D1EBD8-FICuS-01-88','2CC4F06F74D1EBD8-FICTS-01-67','2CC4F06F74D1EBD8-uuuuu-01-37','InChI=1S/C16H18N2/c1-12-8-4-6-10-15(12)17-14(3)18-16-11-7-5-9-13(16)2/h4-11H,1-3H3,(H,17,18)','InChIKey=NLJBTNGUZPDXMM-UHFFFAOYSA-N','C/C(=N\\c1ccccc1C)Nc1ccccc1C',NULL),
	(58743,0,1,'7144-24-3','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'2BA471ECC4376422-FICuS-01-4F','28058FA28355B342-FICTS-01-16','2BA471ECC4376422-uuuuu-01-FE','InChI=1S/C13H14N2O2/c1-2-17-13(16)12(8-14)10-15-9-11-6-4-3-5-7-11/h3-7,10,15H,2,9H2,1H3/b12-10-','InChIKey=NMRDIDPZUDDKTP-BENRWUELSA-N','CCOC(=O)/C(C#N)=C\\NCc1ccccc1','1'),
	(58744,0,0,'7154-56-5','Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'A77F774F14C779CB-FICuS-01-78','A77F774F14C779CB-FICTS-01-57','A77F774F14C779CB-uuuuu-01-27','InChI=1S/C16H18N2O2/c1-12(17-13-8-4-6-10-15(13)19-2)18-14-9-5-7-11-16(14)20-3/h4-11H,1-3H3,(H,17,18)','InChIKey=KEQNNBXMFQMZOW-UHFFFAOYSA-N','COc1ccccc1/N=C(\\C)Nc1ccccc1OC',NULL),
	(58745,0,0,'7154-57-6','Consistent with Molecular Formula','C21H22N8',386.4584,NULL,'C84880AB31AF1B67-FICuS-01-64','5DD536E5FCAC1B2A-FICTS-01-6E','C84880AB31AF1B67-uuuuu-01-13','InChI=1S/C21H22N8/c22-20(28-25-17-12-6-2-7-13-17)19(27-24-16-10-4-1-5-11-16)21(23)29-26-18-14-8-3-9-15-18/h1-15,19,25-26H,(H2,22,28)(H2,23,29)','InChIKey=IDIWWEGGCXRKFJ-UHFFFAOYSA-N','N=C(NNc1ccccc1)C(/N=N/c1ccccc1)C(=N)NNc1ccccc1',NULL),
	(58746,8,0,'1846-38-4','Consistent with Molecular Formula','C14H10O6',274.2294,NULL,'053972DD522ED858-FICuS-01-50','AD9ED8308A43469C-FICTS-01-4E','053972DD522ED858-uuuuu-01-FF','InChI=1S/C14H10O6/c15-11-7-3-1-2-4(8(7)12(16)19-11)6-5(3)9-10(6)14(18)20-13(9)17/h1-10H','InChIKey=QYIOZTGZGGRHAI-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C12)C1C2C(=O)OC(=O)C2C31','1'),
	(58747,4,0,'7252-81-5','Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'D385CD1A51AE6EEA-FICuS-01-91','D385CD1A51AE6EEA-FICTS-01-70','D385CD1A51AE6EEA-uuuuu-01-40','InChI=1S/C20H18N2O2/c1-21-13-9-5-3-7-11(13)15-16-12-8-4-6-10-14(12)22(2)20(24)18(16)17(15)19(21)23/h3-10,15-18H,1-2H3','InChIKey=KDEPASFFKZXGPG-UHFFFAOYSA-N','CN1C(=O)C2C3C(=O)N(C)c4ccccc4C3C2c2ccccc21','1'),
	(58748,4,0,'7154-60-1','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'125D97846D1C25DA-FICuS-01-59','125D97846D1C25DA-FICTS-01-38','125D97846D1C25DA-uuuuu-01-08','InChI=1S/C10H10N2O2/c13-9-5-1-3-7(11-9)6-2-4-8(5)12-10(6)14/h1-8H,(H,11,13)(H,12,14)','InChIKey=WYMWYRQOKYYHPS-UHFFFAOYSA-N','O=C1NC2C=CC1C1C=CC2C(=O)N1','1'),
	(58749,0,0,'101-25-7','Consistent with Molecular Formula','C5H10N6O2',186.173,'Opex\nDNPT\nDnpmt\nDNMPT\nOpex 93\nDipentax\nCHKHZ-18\nCHKHZ 18\nMicropor\nNSC 73599\nUnicel-ND\nUnicel NDX\nPorophor B\nMikrofor N\nVulcacel BN\nKhempor N 90\nVulcacel B-40\nAceto DNPT 40\nAceto DNPT 80\nPorofor DNO/F\nAceto DNPT 100\nPorofor chkhc-18\nDinitrosopentamethenetetramine\nDinitrosopentamethylenetetramine\nDinitrosopentamethylenetetraamine\nPentamethylenetetramine, dinitroso-\nDi-N-nitrosopentamethylenetetramine\nN,N-Dinitrosopentamethylenetetramine\nN,N\'-Dinitrosopentamethylenetetramine\n3,7-Di-N-nitrosopentamethylenetetramine\nN(sup1),N(sup3)-Dinitrosopentamethylenetetramine\n3,7-Dinitroso-1,3,5,7-tetraazabicyclo[3.3.1]nonane\nN(sup 1),N(sup 3)-dinitrosopentamethylenetetramine\n3,7-Dinitroso-1,3,5,7-tetraazabicyclo(3,3,1)nonane\n3,7-DINITROSO-1,3,5,7-TETRAAZABICYCLO[3.3.1]NONANE\n1,5-Methylene-3,7-dinitroso-1,3,5,7-tetraazacyclooctane\n1,5-endo-Methylene-3,7-dinitroso-1,3,5,7-tetraazacyclooctane\nWLN: T66 A BN DN FN HNTJ DNO HNO\n1,3,5,7-Tetraazabicyclo[3.3.1]nonane, 3,7-dinitroso-\n1,3,5,7-Tetraazabicyclo[3.3.1]nonane, 3,7-dinitroso-','B8B61C021A115E31-FICuS-01-41','B8B61C021A115E31-FICTS-01-20','B8B61C021A115E31-uuuuu-01-F0','InChI=1S/C5H10N6O2/c12-6-10-2-8-1-9(4-10)5-11(3-8)7-13/h1-5H2','InChIKey=MWRWFPQBGSZWNV-UHFFFAOYSA-N','O=NN1CN2CN(C1)CN(N=O)C2',NULL),
	(58750,0,0,'3851-16-9','Consistent with Molecular Formula','C10H10N4O4',250.2134,'NSC 73600\nN,N\'-Dinitroso-N,N\'-dimethylphthalamide\nN,N\'-Dimethyl-N,N\'-dinitrosophthalamide\nWLN: ONN1&VR BVN1&NO\n1,2-Benzenedicarboxamide, N,N\'-dimethyl-N,N\'-dinitroso-\nPhthalamide, N,N\'-dimethyl-N,N\'-dinitroso-','2E17603453E36363-FICuS-01-25','2E17603453E36363-FICTS-01-04','2E17603453E36363-uuuuu-01-D4','InChI=1S/C10H10N4O4/c1-13(11-17)9(15)7-5-3-4-6-8(7)10(16)14(2)12-18/h3-6H,1-2H3','InChIKey=GOOMUPCAOADBSA-UHFFFAOYSA-N','CN(N=O)C(=O)c1ccccc1C(=O)N(C)N=O',NULL),
	(58751,0,0,'13256-06-9','Consistent with Molecular Formula','C10H22N2O',186.2966,'Diamylnitrosamine\nDipentylnitrosamine\nDipentylnitrosoamine\nDi-N-amylnitrosamine\nN-Nitrosodiamylamine\nN-Nitrosodipentylamine\nDi-N-pentylnitrosamine\nNitrosodi-N-pentylamine\nN-Nitrosodi-n-amylamine\nN-Nitrosodi-N-pentylamine\nWLN: ONN5&5\n1-Pentanamine, N-nitroso-N-pentyl-\nDipentylamine, N-nitroso-\nDiamylnitrosamin','8158A80837523957-FICuS-01-27','8158A80837523957-FICTS-01-06','8158A80837523957-uuuuu-01-D6','InChI=1S/C10H22N2O/c1-3-5-7-9-12(11-13)10-8-6-4-2/h3-10H2,1-2H3','InChIKey=OELWBYBVFOLSTA-UHFFFAOYSA-N','CCCCCN(CCCCC)N=O',NULL),
	(58752,4,0,'53144-70-0','Consistent with Molecular Formula','C13H16ClO3P',286.6944,'2,4-Dioxa-3-phosphabicyclo[3.3.1]nonane, 7-chloro-3-(phenylmethyl)-, 3-oxide','E3A0616091823971-FICuS-01-25','E3A0616091823971-FICTS-01-04','E3A0616091823971-uuuuu-01-D4','InChI=1S/C13H16ClO3P/c14-11-6-12-8-13(7-11)17-18(15,16-12)9-10-4-2-1-3-5-10/h1-5,11-13H,6-9H2','InChIKey=RLOFNLGMZGOOGE-UHFFFAOYSA-N','O=P1(Cc2ccccc2)OC2CC(Cl)CC(C2)O1','1'),
	(58753,0,0,'7154-61-2','Consistent with Molecular Formula','C9H13ClN3OP',245.648,NULL,'A90D3C5CBFF7E17D-FICuS-01-99','A90D3C5CBFF7E17D-FICTS-01-78','A90D3C5CBFF7E17D-uuuuu-01-48','InChI=1S/C9H13ClN3OP/c10-8-4-1-2-5-9(8)13-15(14)11-6-3-7-12-15/h1-2,4-5H,3,6-7H2,(H3,11,12,13,14)','InChIKey=HHAWKEXXGUBEMI-UHFFFAOYSA-N','O=P1(Nc2ccccc2Cl)NCCCN1',NULL),
	(58754,1,0,NULL,'Consistent with Molecular Formula','C8H4BrCl5',357.2886,NULL,'A72128953FCE992C-FICuS-01-62','A72128953FCE992C-FICTS-01-41','A72128953FCE992C-uuuuu-01-11','InChI=1S/C8H4BrCl5/c1-2(9)3-4(10)6(12)8(14)7(13)5(3)11/h2H,1H3','InChIKey=SUPQTZJFEFOIPN-UHFFFAOYSA-N','CC(Br)c1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(58755,1,0,'65426-67-7','Consistent with Molecular Formula','C10H7Cl5O2',336.4291,NULL,'03CDB91A97131C16-FICuS-01-4D','03CDB91A97131C16-FICTS-01-2C','03CDB91A97131C16-uuuuu-01-FC','InChI=1S/C10H7Cl5O2/c1-3(17-4(2)16)5-6(11)8(13)10(15)9(14)7(5)12/h3H,1-2H3','InChIKey=AUYUFOAJKQTOEM-UHFFFAOYSA-N','CC(=O)OC(C)c1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(58756,0,0,'34387-65-0','Consistent with Molecular Formula','C20H32BrP',383.3506,NULL,'DB5559B0C30715D0-FICuS-01-4E','DB5559B0C30715D0-FICTS-01-2D','161873D9918B4F85-uuuuu-01-F8','InChI=1S/C20H32P.BrH/c1-4-7-16-21(17-8-5-2,18-9-6-3)19-15-20-13-11-10-12-14-20;/h10-14H,4-9,16-18H2,1-3H3;1H/q+1;/p-1','InChIKey=JZDOMBKHZZPPOG-UHFFFAOYSA-M','CCCC[P+](C#Cc1ccccc1)(CCCC)CCCC.[Br-]',NULL),
	(58757,5,0,NULL,'Consistent with Molecular Formula','C24H17NO4',383.4026,NULL,'61BA1F7ECA1203B1-FICuS-01-61','61BA1F7ECA1203B1-FICTS-01-40','61BA1F7ECA1203B1-uuuuu-01-10','InChI=1S/C24H17NO4/c26-22(16-9-5-2-6-10-16)25-18(13-11-15-7-3-1-4-8-15)17-12-14-19(25)21-20(17)23(27)29-24(21)28/h1-10,12,14,17-21H','InChIKey=IBAKJKSWHOXCJI-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1C=CC2N(C(=O)c2ccccc2)C1C#Cc1ccccc1','1'),
	(58758,0,0,'1920-54-3','Consistent with Molecular Formula','C14H8ClNO2',257.6757,NULL,'C219D8F2949A1181-FICuS-01-4C','C219D8F2949A1181-FICTS-01-2B','C219D8F2949A1181-uuuuu-01-FB','InChI=1S/C14H8ClNO2/c15-10-3-4-13-11(6-10)12(17)7-14(18-13)9-2-1-5-16-8-9/h1-8H','InChIKey=VRVLDMZMQZYPDM-UHFFFAOYSA-N','O=c1cc(-c2cccnc2)oc2ccc(Cl)cc12',NULL),
	(58759,0,0,'7154-62-3','Consistent with Molecular Formula','C14H10ClNO3',275.6909,NULL,'ECD576D5E0904B2C-FICuS-01-77','ECD576D5E0904B2C-FICTS-01-56','ECD576D5E0904B2C-uuuuu-01-26','InChI=1S/C14H10ClNO3/c15-10-3-4-12(17)11(6-10)14(19)7-13(18)9-2-1-5-16-8-9/h1-6,8,17H,7H2','InChIKey=BDLFYKPFMZISJW-UHFFFAOYSA-N','O=C(CC(=O)c1cc(Cl)ccc1O)c1cccnc1',NULL),
	(58760,2,0,'7154-63-4','Consistent with Molecular Formula','C23H17NO3',355.3922,NULL,'3B1941D4260DBB9E-FICuS-01-61','3B1941D4260DBB9E-FICTS-01-40','3B1941D4260DBB9E-uuuuu-01-10','InChI=1S/C23H17NO3/c25-22-16-10-4-5-11-17(16)23(26)24(22)19-14-21(15-8-2-1-3-9-15)27-20-13-7-6-12-18(19)20/h1-13,19,21H,14H2','InChIKey=INGKDDWHNWSVEQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C1CC(c2ccccc2)Oc2ccccc21','1'),
	(58761,0,1,'1159-57-5','Consistent with Molecular Formula','C17H15BrO4',363.2071,NULL,'81A65C84DE0E437E-FICuS-01-6C','81A65C84DE0E437E-FICTS-01-4B','AC8BF85740DEFC38-uuuuu-01-3F','InChI=1S/C17H15BrO4/c1-21-13-10-14(22-2)16(18)17(20)15(13)12(19)9-8-11-6-4-3-5-7-11/h3-10,20H,1-2H3/b9-8+','InChIKey=SMCXTJBQMQBLHX-CMDGGOBGSA-N','COc1cc(OC)c(C(=O)/C=C/c2ccccc2)c(O)c1Br','1'),
	(58762,0,1,NULL,'Consistent with Molecular Formula','C17H13NO5',311.2934,NULL,'CC302D8023A273E4-FICuS-01-49','CC302D8023A273E4-FICTS-01-28','0255BF84F8C1BCD4-uuuuu-01-25','InChI=1S/C17H13NO5/c1-12(19)23-17-8-3-2-7-15(17)16(20)10-9-13-5-4-6-14(11-13)18(21)22/h2-11H,1H3/b10-9+','InChIKey=KHTNQYZKWWXHER-MDZDMXLPSA-N','CC(=O)Oc1ccccc1C(=O)/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(58763,0,0,'70460-19-4','Consistent with Molecular Formula','C15H9NO4',267.2404,NULL,'3D103DE45F8685EB-FICuS-01-6C','3D103DE45F8685EB-FICTS-01-4B','3D103DE45F8685EB-uuuuu-01-1B','InChI=1S/C15H9NO4/c17-13-9-15(20-14-7-2-1-6-12(13)14)10-4-3-5-11(8-10)16(18)19/h1-9H','InChIKey=NFMFVPFUTZLMGI-UHFFFAOYSA-N','O=c1cc(-c2cccc([N+](=O)[O-])c2)oc2ccccc12',NULL),
	(58764,1,0,NULL,'Consistent with Molecular Formula','C16H26NO5P',343.3589,NULL,'B73A02EC20FDB269-FICuS-01-6D','B73A02EC20FDB269-FICTS-01-4C','B73A02EC20FDB269-uuuuu-01-1C','InChI=1S/C16H26NO5P/c1-5-17(16(18)20-6-2)15(14-12-10-9-11-13-14)23(19,21-7-3)22-8-4/h9-13,15H,5-8H2,1-4H3','InChIKey=MMESLRIAIRQMHO-UHFFFAOYSA-N','CCOC(=O)N(CC)C(c1ccccc1)P(=O)(OCC)OCC','1'),
	(58765,0,0,'4693-02-1','Consistent with Molecular Formula','C8H4N2O5',208.13,'6-Nitroisatoic anhydride\n5-Nitroisatoic anhydride\n6-Nitro-2H-3,1-benzoxazine-2,4(1H)-dione\n2H-3,1-Benzoxazine-2,4(1H)-dione, 6-nitro-\n2H-3,1-Benzoxazine-2,4(1H)-dione, 6-nitro-','987E28AF0A40CB07-FICuS-01-66','987E28AF0A40CB07-FICTS-01-45','987E28AF0A40CB07-uuuuu-01-15','InChI=1S/C8H4N2O5/c11-7-5-3-4(10(13)14)1-2-6(5)9-8(12)15-7/h1-3H,(H,9,12)','InChIKey=WWUBAHSWMPFIQZ-UHFFFAOYSA-N','O=c1[nH]c2ccc([N+](=O)[O-])cc2c(=O)o1',NULL),
	(58766,2,0,NULL,'Consistent with Molecular Formula','C13H19ClN2',238.7595,NULL,'CA819E424E822CFB-FICuS-01-78','CA819E424E822CFB-FICTS-01-57','CA7D39A7710FF5B5-uuuuu-01-29','InChI=1S/C13H18N2.ClH/c1-3-13(10-14)15-11(2)9-12-7-5-4-6-8-12;/h4-8,11,13,15H,3,9H2,1-2H3;1H','InChIKey=ZJHUGIYRUGBUPE-UHFFFAOYSA-N','CCC(C#N)NC(C)Cc1ccccc1.Cl','1'),
	(58767,2,0,NULL,'Consistent with Molecular Formula','C13H19ClN2',238.7595,NULL,'CA819E424E822CFB-FICuS-01-78','CA819E424E822CFB-FICTS-01-57','CA7D39A7710FF5B5-uuuuu-01-29','InChI=1S/C13H18N2.ClH/c1-3-13(10-14)15-11(2)9-12-7-5-4-6-8-12;/h4-8,11,13,15H,3,9H2,1-2H3;1H','InChIKey=ZJHUGIYRUGBUPE-UHFFFAOYSA-N','CCC(C#N)NC(C)Cc1ccccc1.Cl','1'),
	(58768,0,0,'4603-23-0','Consistent with Molecular Formula','C6H18N4O4S',242.2926,NULL,'CCE1DCD7F17F184F-FICuS-01-9C','CCE1DCD7F17F184F-FICTS-01-7B','BE1884CB033E6DED-uuuuu-01-35','InChI=1S/C6H16N4.H2O4S/c1-10(2)5-3-4-9-6(7)8;1-5(2,3)4/h3-5H2,1-2H3,(H4,7,8,9);(H2,1,2,3,4)','InChIKey=PFSBRVAUQQQEMA-UHFFFAOYSA-N','CN(C)CCCNC(=N)N.O=S(=O)(O)O',NULL),
	(58769,0,0,'3272-63-7','Consistent with Molecular Formula','C7H20N4O4S',256.3194,'Usaf a-7189\n[2-(Diethylamino)ethyl]guanidinium sulfate\nWLN: MUYZM2N2&2 &S-O4\nGuanidine, [2-(diethylamino)ethyl]-, sulfate (1:1)','D0C29D23EBC5AA8A-FICuS-01-8C','D0C29D23EBC5AA8A-FICTS-01-6B','A23BC53F1984DF28-uuuuu-01-19','InChI=1S/C7H18N4.H2O4S/c1-3-11(4-2)6-5-10-7(8)9;1-5(2,3)4/h3-6H2,1-2H3,(H4,8,9,10);(H2,1,2,3,4)','InChIKey=WNPCZRJBOPAEFM-UHFFFAOYSA-N','CCN(CC)CCNC(=N)N.O=S(=O)(O)O',NULL),
	(58770,2,0,'26843-47-0','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'63FF86A3124F67F3-FICuS-01-61','63FF86A3124F67F3-FICTS-01-40','63FF86A3124F67F3-uuuuu-01-10','InChI=1S/C10H12O3/c11-9-7-5-1-2-6(4-3-5)8(7)10(12)13-9/h5-8H,1-4H2','InChIKey=BRHQMPOFCRGJCM-UHFFFAOYSA-N','O=C1OC(=O)C2C3CCC(CC3)C12','1'),
	(58771,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN2',214.7375,NULL,'1CDBB59CAEBFA8FD-FICuS-01-C5','1CDBB59CAEBFA8FD-FICTS-01-A4','1C271279913271B3-uuuuu-01-D2','InChI=1S/C11H18N2.ClH/c12-6-1-7-13-8-10-2-3-11(9-13)5-4-10;/h10-11H,1-5,7-9H2;1H','InChIKey=INVBTURIKYPADH-UHFFFAOYSA-N','Cl.N#CCCN1CC2CCC(CC2)C1',NULL),
	(58772,0,0,'5581-46-4','Consistent with Molecular Formula','C11H12N4O2',232.2414,'Molinazone\n3-Morpholino-1,2,3-benzotriazin-4(3H)-one\n1,2,3-Benzotriazin-4(3H)-one, 3-(4-morpholinyl)-\n1,2,3-Benzotriazin-4(3H)-one, 3-morpholino-','A02E68FA01F9E5D8-FICuS-01-7A','A02E68FA01F9E5D8-FICTS-01-59','A02E68FA01F9E5D8-uuuuu-01-29','InChI=1S/C11H12N4O2/c16-11-9-3-1-2-4-10(9)12-13-15(11)14-5-7-17-8-6-14/h1-4H,5-8H2','InChIKey=MSBSMNOJAAJSGG-UHFFFAOYSA-N','O=c1c2ccccc2nnn1N1CCOCC1',NULL),
	(58773,0,0,NULL,'Consistent with Molecular Formula','C9H17ClN2',188.6997,NULL,'8A4D7E036D5E3220-FICuS-01-52','8A4D7E036D5E3220-FICTS-01-31','8AB1D9E652D3EB6E-uuuuu-01-3A','InChI=1S/C9H16N2.ClH/c10-6-5-9-11-7-3-1-2-4-8-11;/h1-5,7-9H2;1H','InChIKey=RPXPLMZBJGYPOS-UHFFFAOYSA-N','Cl.N#CCCN1CCCCCC1',NULL),
	(58774,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2',196.6791,NULL,'DBD537DE989074CE-FICuS-01-86','DBD537DE989074CE-FICTS-01-65','DB29903BA71DAD80-uuuuu-01-1F','InChI=1S/C10H12N2.ClH/c1-12(9-5-8-11)10-6-3-2-4-7-10;/h2-4,6-7H,5,9H2,1H3;1H','InChIKey=FVLBHCAHUUJAAE-UHFFFAOYSA-N','CN(CCC#N)c1ccccc1.Cl',NULL),
	(58775,0,0,'7252-83-7','Consistent with Molecular Formula','C4H9BrO2',169.0179,'Bromoacetal\nDimethylbromoacetal\n2,2-Dimethoxybromoethane\n2,2-Dimethoxyethyl bromide\n2-Bromo-1,1-dimethoxyethane\n1-Bromo-2,2-dimethoxyethane\nBROMOACETALDEYDE DIMETHYL ACETAL\nBromoacetaldehyde dimethyl acetal\nBROMOACETALDEHYDE DIMETHYL ACETAL\n2-Bromoacetaldehyde dimethyl acetal\nEthane, 2-bromo-1,1-dimethoxy-\nAcetaldehyde, bromo-, dimethyl acetal','F7751A6F6F78D554-FICuS-01-6B','F7751A6F6F78D554-FICTS-01-4A','F7751A6F6F78D554-uuuuu-01-1A','InChI=1S/C4H9BrO2/c1-6-4(3-5)7-2/h4H,3H2,1-2H3','InChIKey=FUSFWUFSEJXMRQ-UHFFFAOYSA-N','COC(CBr)OC',NULL),
	(58776,0,0,'22483-09-6','Consistent with Molecular Formula','C4H11NO2',105.1364,'2,2-Dimethoxyethylamine\n2,2-Dimethoxyethanamine\nAminoacetaldehyde dimethyl acetal\nEthanamine, 2,2-dimethoxy-\nAcetaldehyde, amino-, dimethyl acetal','AD7A006EC2822D65-FICuS-01-5F','AD7A006EC2822D65-FICTS-01-3E','AD7A006EC2822D65-uuuuu-01-0E','InChI=1S/C4H11NO2/c1-6-4(3-5)7-2/h4H,3,5H2,1-2H3','InChIKey=QKWWDTYDYOFRJL-UHFFFAOYSA-N','COC(CN)OC',NULL),
	(58777,0,0,'4487-59-6','Consistent with Molecular Formula','C5H3BrN2O2',202.9949,NULL,'C974468753CA48C0-FICuS-01-52','C974468753CA48C0-FICTS-01-31','C974468753CA48C0-uuuuu-01-01','InChI=1S/C5H3BrN2O2/c6-5-2-1-4(3-7-5)8(9)10/h1-3H','InChIKey=HUUFTVUBFFESEN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Br)nc1',NULL),
	(58778,0,0,'7252-84-8','Consistent with Molecular Formula','C5H7N3O',125.1298,NULL,'EA3BC64DEBF0346B-FICuS-01-8F','EA3BC64DEBF0346B-FICTS-01-6E','EA3BC64DEBF0346B-uuuuu-01-3E','InChI=1S/C5H7N3O/c1-9-5-3-2-4(6)7-8-5/h2-3H,1H3,(H2,6,7)','InChIKey=YPWBPONDYDVMLX-UHFFFAOYSA-N','COc1ccc(N)nn1',NULL),
	(58779,2,0,'3211-20-9','Consistent with Molecular Formula','C6H6N2',106.1268,'Usaf st-1\ntrans-1,2-Dicyanocyclobutane\ntrans-1,2-Cyclobutanedicarbonitrile\n1,2-Cyclobutanedicarbonitrile, (E)-\nWLN: L4TJ ACN BCN -T\n1,2-Cyclobutanedicarbonitrile, trans-\n1,2-Cyclobutanedicarbonitrile, trans-','5B18E6671C65023E-FICuS-01-48','5B18E6671C65023E-FICTS-01-27','F63133A6E13A906D-uuuuu-01-00','InChI=1S/C6H6N2/c7-3-5-1-2-6(5)4-8/h5-6H,1-2H2/t5-,6-/m1/s1','InChIKey=CZPLUOCTUPJSIZ-PHDIDXHHSA-N','N#CC1CCC1C#N','1'),
	(58780,0,0,'13550-88-4','Consistent with Molecular Formula','C7H3Cl2N3O5',280.0238,NULL,'5EA3104BF4AF795B-FICuS-01-74','5EA3104BF4AF795B-FICTS-01-53','5EA3104BF4AF795B-uuuuu-01-23','InChI=1S/C7H3Cl2N3O5/c8-4-2(7(10)13)1-3(11(14)15)5(9)6(4)12(16)17/h1H,(H2,10,13)','InChIKey=UBMOQSTZFCSCEV-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])c(Cl)c([N+](=O)[O-])c1Cl',NULL),
	(58781,0,0,'7154-66-7','Consistent with Molecular Formula','C7H4BrClO',219.465,'2-Bromobenzoyl chloride\n2-BROMOBENZOYL CHLORIDE\n2-BROMOBENZOYL CHLORIDE\nBenzoyl chloride, o-bromo-\nWLN: GVR BE\nBenzoyl chloride, 2-bromo-','D791D5725406922A-FICuS-01-3B','D791D5725406922A-FICTS-01-1A','D791D5725406922A-uuuuu-01-EA','InChI=1S/C7H4BrClO/c8-6-4-2-1-3-5(6)7(9)10/h1-4H','InChIKey=NZCKTGCKFJDGFD-UHFFFAOYSA-N','O=C(Cl)c1ccccc1Br',NULL),
	(58782,2,0,'32749-94-3','Consistent with Molecular Formula','C7H14O',114.187,'2,3-Dimethylpentanal\n2,3-Dimethylpentaldehyde\n2,3-Dimethylvaleraldehyde\nPentanal, 2,3-dimethyl-\nValeraldehyde, 2,3-dimethyl-','BB64C1481BFB464B-FICuS-01-70','BB64C1481BFB464B-FICTS-01-4F','BB64C1481BFB464B-uuuuu-01-1F','InChI=1S/C7H14O/c1-4-6(2)7(3)5-8/h5-7H,4H2,1-3H3','InChIKey=BOHKXQAJUVXBDQ-UHFFFAOYSA-N','CCC(C)C(C)C=O','1'),
	(58783,1,0,'28292-43-5','Consistent with Molecular Formula','C7H17N',115.218,'2-Amino-5-methylhexane\n1,4-Dimethylpentylamine\n2-Hexanamine, 5-methyl-\nPentylamine, 1,4-dimethyl-','ED4C13E68F70B05D-FICuS-01-76','ED4C13E68F70B05D-FICTS-01-55','ED4C13E68F70B05D-uuuuu-01-25','InChI=1S/C7H17N/c1-6(2)4-5-7(3)8/h6-7H,4-5,8H2,1-3H3','InChIKey=IZCBXLKODYZSDJ-UHFFFAOYSA-N','CC(C)CCC(C)N','1'),
	(58784,0,0,'1606-85-5','Consistent with Molecular Formula','C8H14O4',174.1962,'1,4-Di(.beta.-hydroxyethoxy)-2-butyne\n1,4-Bis(.beta.-hydroxyethoxy)-2-butyne\n2,2\'-(2-Butyne-1,4-diyldioxy)diethanol\nEthanol, 2,2\'-[2-butyne-1,4-diylbis(oxy)]bis-\nEthanol, 2,2\'-(2-butynylenedioxy)di-','175D15F4C69DAB7C-FICuS-01-7B','175D15F4C69DAB7C-FICTS-01-5A','175D15F4C69DAB7C-uuuuu-01-2A','InChI=1S/C8H14O4/c9-3-7-11-5-1-2-6-12-8-4-10/h9-10H,3-8H2','InChIKey=IXAWTPMDMPUGLV-UHFFFAOYSA-N','OCCOCC#CCOCCO',NULL),
	(58785,0,0,'19179-31-8','Consistent with Molecular Formula','C9H9NO2',163.1756,'3,5-Dimethoxybenzonitrile\nBenzonitrile, 3,5-dimethoxy-\nBenzonitrile, 3,5-dimethoxy-','0DA5E4522D206798-FICuS-01-47','0DA5E4522D206798-FICTS-01-26','0DA5E4522D206798-uuuuu-01-F6','InChI=1S/C9H9NO2/c1-11-8-3-7(6-10)4-9(5-8)12-2/h3-5H,1-2H3','InChIKey=NVTHWSJNXVDIKR-UHFFFAOYSA-N','COc1cc(C#N)cc(OC)c1',NULL),
	(58786,0,0,'23574-67-6','Consistent with Molecular Formula','C9H9NS',163.2368,'Benzothiazoline, 3-methyl-2-methylene-','CA9F190B32B8308B-FICuS-01-62','CA9F190B32B8308B-FICTS-01-41','CA9F190B32B8308B-uuuuu-01-11','InChI=1S/C9H9NS/c1-7-10(2)8-5-3-4-6-9(8)11-7/h3-6H,1H2,2H3','InChIKey=DEAHHKWRGZEJBW-UHFFFAOYSA-N','C=C1Sc2ccccc2N1C',NULL),
	(58787,4,0,'3786-91-2','Consistent with Molecular Formula','C9H10O8',246.1732,NULL,'59D476642B2CFFFF-FICuS-01-85','59D476642B2CFFFF-FICTS-01-64','7D418951E941AEC9-uuuuu-01-12','InChI=1S/C9H10O8/c10-6(11)2-1-3(7(12)13)5(9(16)17)4(2)8(14)15/h2-5H,1H2,(H,10,11)(H,12,13)(H,14,15)(H,16,17)/t2-,3+,4-,5+','InChIKey=WOSVXXBNNCUXMT-VERZDPOYSA-N','O=C(O)C1CC(C(=O)O)C(C(=O)O)C1C(=O)O','1'),
	(58788,1,0,'51-64-9','Consistent with Molecular Formula','C9H13N',135.2084,'Dextroamphetamine\nD-AM\nDexacaps\nDephadren\nAmsustain\nDexedrine\nD-AMPHETAMINE\nd-Amphetamine\nDexamphetamine\n(+)-Amphetamine\n(S)-Amphetamine\nAMPHETAMINE, (D)\nS(+)-Amphetamine\nd-(S)-Amphetamine\n(S)-(+)-Amphetamine\ncomponent of Amodex\ncomponent of Biphetamine\nD-1-Phenyl-2-aminopropane\nD-2-Amino-1-phenylpropane\n(S)-.alpha.-Phenylethylamine\nd-.alpha.-Methylphenethylamine\n(+)-.alpha.-Methylphenethylamine\nPhenethylamine, D-.alpha.-methyl-\n(+)-.alpha.-Methylphenylethylamine\nPhenethylamine, .alpha.-methyl-, d-\n(S)-(+)-.beta.-Phenylisopropylamine\n.alpha.-Methylphenethylamine, d-form\nWLN: ZY1&1R -D\nBenzeneethanamine, .alpha.-methyl-, (S)-\nPhenethylamine, .alpha.-methyl-, (+)-\nD-1-Phenyl-2-aminopropan','140C664CE2A8C438-FICuS-01-54','140C664CE2A8C438-FICTS-01-33','140C664CE2A8C438-uuuuu-01-03','InChI=1S/C9H13N/c1-8(10)7-9-5-3-2-4-6-9/h2-6,8H,7,10H2,1H3','InChIKey=KWTSXDURSIMDCE-UHFFFAOYSA-N','CC(N)Cc1ccccc1','1'),
	(58789,0,0,'34094-21-8','Consistent with Molecular Formula','C9H17Br',205.1373,NULL,'CB7BCA4EF8BEB276-FICuS-01-A8','CB7BCA4EF8BEB276-FICTS-01-87','CB7BCA4EF8BEB276-uuuuu-01-57','InChI=1S/C9H17Br/c10-8-4-7-9-5-2-1-3-6-9/h9H,1-8H2','InChIKey=SAJKBMWWUCUTBI-UHFFFAOYSA-N','BrCCCC1CCCCC1',NULL),
	(58790,0,0,'1478-73-5','Consistent with Molecular Formula','C10H15F3O2',224.2225,NULL,'20DF2EB6BE7F987F-FICuS-01-94','20DF2EB6BE7F987F-FICTS-01-73','20DF2EB6BE7F987F-uuuuu-01-43','InChI=1S/C10H15F3O2/c11-10(12,13)9(14)15-8-6-4-2-1-3-5-7-8/h8H,1-7H2','InChIKey=AXWMFWDPPKYELQ-UHFFFAOYSA-N','O=C(OC1CCCCCCC1)C(F)(F)F',NULL),
	(58791,0,0,'2168-14-1','Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'03C12557E5F8640E-FICuS-01-48','03C12557E5F8640E-FICTS-01-27','03C12557E5F8640E-uuuuu-01-F7','InChI=1S/C10H16N2O/c1-3-12(4-2)8-9-10(13)6-5-7-11-9/h5-7,13H,3-4,8H2,1-2H3','InChIKey=HYVKRYYPFVVIMN-UHFFFAOYSA-N','CCN(CC)Cc1ncccc1O',NULL),
	(58792,0,0,'98-53-3','Consistent with Molecular Formula','C10H18O',154.2516,'C 64\np-tert-Butylcyclohexanone\n4-tert-Butylcyclohexanone\nCyclohexanone, p-tert-butyl-\n.gamma.-tert-Butylcyclohexanone\nWLN: L6VTJ DX1&1&1\nCyclohexanone, 4-(1,1-dimethylethyl)-\nCyclohexanone, 4-tert-butyl-','7F41172B4DF85A13-FICuS-01-55','7F41172B4DF85A13-FICTS-01-34','7F41172B4DF85A13-uuuuu-01-04','InChI=1S/C10H18O/c1-10(2,3)8-4-6-9(11)7-5-8/h8H,4-7H2,1-3H3','InChIKey=YKFKEYKJGVSEIX-UHFFFAOYSA-N','CC(C)(C)C1CCC(=O)CC1',NULL),
	(58793,1,0,'7058-01-7','Consistent with Molecular Formula','C10H20',140.268,'2-Cyclohexylbutane\nsec-Butylcyclohexane\nCyclohexane, (1-methylpropyl)-\nCyclohexane, sec-butyl-','63A73F19D9AA7EED-FICuS-01-8F','63A73F19D9AA7EED-FICTS-01-6E','63A73F19D9AA7EED-uuuuu-01-3E','InChI=1S/C10H20/c1-3-9(2)10-7-5-4-6-8-10/h9-10H,3-8H2,1-2H3','InChIKey=QTYARKOMFKRPSY-UHFFFAOYSA-N','CCC(C)C1CCCCC1','1'),
	(58794,0,0,'3178-22-1','Consistent with Molecular Formula','C10H20',140.268,'tert-Butylcyclohexane\n1-tert-Butylcyclohexane\nCyclohexane, (1,1-dimethylethyl)-\nCyclohexane, tert-butyl-','59A51A5F3A6D29CA-FICuS-01-75','59A51A5F3A6D29CA-FICTS-01-54','59A51A5F3A6D29CA-uuuuu-01-24','InChI=1S/C10H20/c1-10(2,3)9-7-5-4-6-8-9/h9H,4-8H2,1-3H3','InChIKey=XTVMZZBLCLWBPM-UHFFFAOYSA-N','CC(C)(C)C1CCCCC1',NULL),
	(58795,0,0,'833-68-1','Consistent with Molecular Formula','C11H9NO3',203.197,'6-Acetamidocoumarin\n6-(Acetylamino)coumarin\n6-Acetamido-1,2-benzopyrone\n6-Acetylamino-1,2-benzopyrone\nWLN: T66 BOVJ HMV1\nAcetamide, N-(2-oxo-2H-1-benzopyran-6-yl)-\nCoumarin, 6-acetamido-','B22134685E0086F9-FICuS-01-3A','B22134685E0086F9-FICTS-01-19','B22134685E0086F9-uuuuu-01-E9','InChI=1S/C11H9NO3/c1-7(13)12-9-3-4-10-8(6-9)2-5-11(14)15-10/h2-6H,1H3,(H,12,13)','InChIKey=UCNNBCBFCASUHR-UHFFFAOYSA-N','CC(=O)Nc1ccc2oc(=O)ccc2c1',NULL),
	(58796,0,0,'2168-17-4','Consistent with Molecular Formula','C11H19N3O',209.2906,NULL,'4C81339BFF2A5675-FICuS-01-5E','4C81339BFF2A5675-FICTS-01-3D','4C81339BFF2A5675-uuuuu-01-0D','InChI=1S/C11H19N3O/c1-13(2)7-9-5-6-11(15)10(12-9)8-14(3)4/h5-6,15H,7-8H2,1-4H3','InChIKey=OYTNPZVGHDQVGL-UHFFFAOYSA-N','CN(C)Cc1ccc(O)c(CN(C)C)n1',NULL),
	(58797,0,0,'101-57-5','Consistent with Molecular Formula','C12H11NO3S',249.2838,'4-Sulfodiphenylamine\nN-Phenylsufanilic acid\nN-Phenylsulfanilic acid\nDiphenylaminosulfonic acid\n4-Diphenylaminesulfonic acid\np-Anilinobenzenesulfonic acid\n4-Anilinobenzenesulfonic acid\nDiphenylamine-4-sulfonic acid\nBenzenesulfonic acid, p-anilino-\nN-Phenyl-p-aminobenzenesulfonic acid\nBenzenesulfonic acid, 4-(phenylamino)-\nSulfanilic acid, N-phenyl-','0A58480281AF9DE3-FICuS-01-58','0A58480281AF9DE3-FICTS-01-37','0A58480281AF9DE3-uuuuu-01-07','InChI=1S/C12H11NO3S/c14-17(15,16)12-8-6-11(7-9-12)13-10-4-2-1-3-5-10/h1-9,13H,(H,14,15,16)','InChIKey=HYKDWGUFDOYDGV-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(Nc2ccccc2)cc1',NULL),
	(58798,0,0,'7154-68-9','Consistent with Molecular Formula','C12H12O4',220.2244,'5,8-Dimethoxy-2-methylchromone\nChromone, 5,8-dimethoxy-2-methyl-\nWLN: T66 BO EVJ C1 GO1 JO1\n4H-1-Benzopyran-4-one, 5,8-dimethoxy-2-methyl-','EE88C72E22E2B471-FICuS-01-6B','EE88C72E22E2B471-FICTS-01-4A','EE88C72E22E2B471-uuuuu-01-1A','InChI=1S/C12H12O4/c1-7-6-8(13)11-9(14-2)4-5-10(15-3)12(11)16-7/h4-6H,1-3H3','InChIKey=UFCZYGOJPCRTPW-UHFFFAOYSA-N','COc1ccc(OC)c2c(=O)cc(C)oc12',NULL),
	(58799,1,0,'7154-69-0','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'12A7FD5266814383-FICuS-01-3A','12A7FD5266814383-FICTS-01-19','12A7FD5266814383-uuuuu-01-E9','InChI=1S/C12H15NO/c1-2-6-11(12(13)14)9-10-7-4-3-5-8-10/h2-5,7-8,11H,1,6,9H2,(H2,13,14)','InChIKey=RKJWJARHPAEWOX-UHFFFAOYSA-N','C=CCC(Cc1ccccc1)C(N)=O','1'),
	(58800,1,0,'2210-63-1','Consistent with Molecular Formula','C13H16N2O2',232.2816,'Mozol\nMonofen\nMobuzon\nMonozon\nMonazan\nMonomil\nButazone\nReumatox\nCorbuton\nMobutazon\nMonobutyl\nMobutazone\nArcobutine\nMofebutazone\nMophebutazone\nMonorheumetten\nArcomonol tablets\nMonophenylbutazone\n4-Butyl-1-phenyl-3,5-dioxopyrazolidine\n4-Butyl-1-phenyl-3,5-pyrazolidinedione\n3,5-Pyrazolidinedione, 4-butyl-1-phenyl-\n3,5-Pyrazolidinedione, 4-butyl-1-phenyl-','E50A52ACBE97FAEC-FICuS-01-A3','6C1A968304B1581B-FICTS-01-22','E50A52ACBE97FAEC-uuuuu-01-52','InChI=1S/C13H16N2O2/c1-2-3-9-11-12(16)14-15(13(11)17)10-7-5-4-6-8-10/h4-8,11H,2-3,9H2,1H3,(H,14,16)','InChIKey=REOJLIXKJWXUGB-UHFFFAOYSA-N','CCCCC1C(=O)NN(c2ccccc2)C1=O','1'),
	(58801,2,0,NULL,'Consistent with Molecular Formula','C16H18O',226.3176,NULL,'862702B4ED4BF60F-FICuS-01-67','862702B4ED4BF60F-FICTS-01-46','862702B4ED4BF60F-uuuuu-01-16','InChI=1S/C16H18O/c17-16-10-9-14(12-5-1-2-6-12)11-15(16)13-7-3-4-8-13/h1,3,5,7,9-13,17H,2,4,6,8H2','InChIKey=YXDQGDRZWGIFLJ-UHFFFAOYSA-N','Oc1ccc(C2C=CCC2)cc1C1C=CCC1','1'),
	(58802,0,0,'6807-17-6','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'A293809780F3078D-FICuS-01-42','A293809780F3078D-FICTS-01-21','A293809780F3078D-uuuuu-01-F1','InChI=1S/C18H22O2/c1-13(2)12-18(3,14-4-8-16(19)9-5-14)15-6-10-17(20)11-7-15/h4-11,13,19-20H,12H2,1-3H3','InChIKey=VHLLJTHDWPAQEM-UHFFFAOYSA-N','CC(C)CC(C)(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(58803,0,0,'6420-65-1','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'6823698A494C9F82-FICuS-01-4F','6823698A494C9F82-FICTS-01-2E','6823698A494C9F82-uuuuu-01-FE','InChI=1S/C18H22O2/c1-5-18(4,14-6-8-16(19)12(2)10-14)15-7-9-17(20)13(3)11-15/h6-11,19-20H,5H2,1-4H3','InChIKey=KKBHVPNWMXTNBL-UHFFFAOYSA-N','CCC(C)(c1ccc(O)c(C)c1)c1ccc(O)c(C)c1',NULL),
	(58804,0,0,'7252-85-9','Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'E279B237EA438837-FICuS-01-53','E279B237EA438837-FICTS-01-32','E279B237EA438837-uuuuu-01-02','InChI=1S/C19H15N3O2/c23-18(16-8-4-10-20-12-16)22(14-15-6-2-1-3-7-15)19(24)17-9-5-11-21-13-17/h1-13H,14H2','InChIKey=UVXQDNULVCVJKZ-UHFFFAOYSA-N','O=C(c1cccnc1)N(Cc1ccccc1)C(=O)c1cccnc1',NULL),
	(58805,0,0,'5613-46-7','Consistent with Molecular Formula','C19H24O2',284.3974,'Phenol, 4,4\'-(1-methylethylidene)bis[2,6-dimethyl-','7EFB439ED9651F34-FICuS-01-76','7EFB439ED9651F34-FICTS-01-55','7EFB439ED9651F34-uuuuu-01-25','InChI=1S/C19H24O2/c1-11-7-15(8-12(2)17(11)20)19(5,6)16-9-13(3)18(21)14(4)10-16/h7-10,20-21H,1-6H3','InChIKey=ODJUOZPKKHIEOZ-UHFFFAOYSA-N','Cc1cc(C(C)(C)c2cc(C)c(O)c(C)c2)cc(C)c1O',NULL),
	(58806,0,0,'2362-14-3','Consistent with Molecular Formula','C20H24O2',296.4084,'Phenol, 4,4\'-cyclohexylidenebis[2-methyl-','782B40662FCC3EEF-FICuS-01-7B','782B40662FCC3EEF-FICTS-01-5A','782B40662FCC3EEF-uuuuu-01-2A','InChI=1S/C20H24O2/c1-14-12-16(6-8-18(14)21)20(10-4-3-5-11-20)17-7-9-19(22)15(2)13-17/h6-9,12-13,21-22H,3-5,10-11H2,1-2H3','InChIKey=SVOBELCYOCEECO-UHFFFAOYSA-N','Cc1cc(C2(c3ccc(O)c(C)c3)CCCCC2)ccc1O',NULL),
	(58807,0,0,'50628-55-2','Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'62451E1B5134E62A-FICuS-01-3C','62451E1B5134E62A-FICTS-01-1B','62451E1B5134E62A-uuuuu-01-EB','InChI=1S/C20H26O2/c1-13(2)12-20(5,16-6-8-18(21)14(3)10-16)17-7-9-19(22)15(4)11-17/h6-11,13,21-22H,12H2,1-5H3','InChIKey=RRTAHSFLJWLXKL-UHFFFAOYSA-N','Cc1cc(C(C)(CC(C)C)c2ccc(O)c(C)c2)ccc1O',NULL),
	(58808,2,0,'2781-10-4','Consistent with Molecular Formula','C24H48O4Sn',519.3308,'Dibutyltin di(2-ethylhexoate)\nDibutyltin di-2-ethylhexanoate\nDibutyltin bis(2-ethylhexanoate)\nDi-N-butyltin di-2-ethylhexanoate\nTin, dibutyl-, di(2-ethylhexoate)\nDibutyltin bis(.alpha.-ethylhexanoate)\nStannane, bis[(2-ethylhexanoyl)oxy]dibutyl-\nWLN: 4Y2&VO-SN-4&4&OVY4&2\nStannane, dibutylbis[(2-ethyl-1-oxohexyl)oxy]-\nStannane, dibutylbis[(2-ethylhexanoyl)oxy]-','77B83286966BDAC0-FICuS-01-61','77B83286966BDAC0-FICTS-01-40','77B83286966BDAC0-uuuuu-01-10','InChI=1S/2C8H16O2.2C4H9.Sn/c2*1-3-5-6-7(4-2)8(9)10;2*1-3-4-2;/h2*7H,3-6H2,1-2H3,(H,9,10);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=GPDWNEFHGANACG-UHFFFAOYSA-L','CCCCC(CC)C(=O)O[Sn](CCCC)(CCCC)OC(=O)C(CC)CCCC','1'),
	(58809,0,0,'7154-71-4','Consistent with Molecular Formula','C25H48O4',412.6518,NULL,'5A6B0F64CA7331C6-FICuS-01-60','5A6B0F64CA7331C6-FICTS-01-3F','5A6B0F64CA7331C6-uuuuu-01-0F','InChI=1S/C25H48O4/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23(24(26)28-5-2)25(27)29-6-3/h23H,4-22H2,1-3H3','InChIKey=KTJAWNZADNYGFD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC(C(=O)OCC)C(=O)OCC',NULL),
	(58810,0,0,'52962-95-5','Consistent with Molecular Formula','C28H24N2O6',484.5074,'B 3845\nRedoxal\nBenzoic acid, 2,2\'-[(3,3\'-dimethoxy[1,1\'-biphenyl]-4,4\'-diyl)diimino]bis-','95133803A6781C85-FICuS-01-2E','95133803A6781C85-FICTS-01-0D','95133803A6781C85-uuuuu-01-DD','InChI=1S/C28H24N2O6/c1-35-25-15-17(11-13-23(25)29-21-9-5-3-7-19(21)27(31)32)18-12-14-24(26(16-18)36-2)30-22-10-6-4-8-20(22)28(33)34/h3-16,29-30H,1-2H3,(H,31,32)(H,33,34)','InChIKey=IQZIRNIZQHVBMB-UHFFFAOYSA-N','COc1cc(-c2ccc(Nc3ccccc3C(=O)O)c(OC)c2)ccc1Nc1ccccc1C(=O)O',NULL),
	(58811,4,0,NULL,'No Comparision - Unparameterized Atom - Li(a7) connected atoms =[ ]','C9H14?FLiN2O15P3',509.0747,NULL,'8127D487DF4D5C48-FICuS-01-66','8127D487DF4D5C48-FICTS-01-45','8127D487DF4D5C48-uuuuu-01-15','InChI=1S/C9H14FN2O15P3.Li/c10-3-1-12(9(16)11-7(3)15)8-6(14)5(13)4(25-8)2-24-29(20,21)27-30(22,23)26-28(17,18)19;/h1,4-6,8,13-14H,2H2,(H,20,21)(H,22,23)(H,11,15,16)(H2,17,18,19);/q;+1','InChIKey=UKQPMLTZXDYIQI-UHFFFAOYSA-N','*.O=c1[nH]c(=O)n(C2OC(COP(=O)(O)OP(=O)(O)OP(=O)(O)O)C(O)C2O)cc1F.[Li+]','1'),
	(58812,0,0,NULL,'Consistent with Molecular Formula','C7H5N5S',191.21,NULL,'BA4C36AE4082201F-FICuS-01-57','5D8C7A2B2A8926B4-FICTS-01-48','BA4C36AE4082201F-uuuuu-01-06','InChI=1S/C7H5N5S/c8-1-2-12-4-11-5-6(12)9-3-10-7(5)13/h3-4H,2H2,(H,9,10,13)','InChIKey=GXCPRLPAVJSURM-UHFFFAOYSA-N','N#CCn1cnc2c(=S)nc[nH]c21',NULL),
	(58813,0,0,'7355-46-6','Consistent with Molecular Formula','C5H4Cl2N4O',207.0188,NULL,'FE8A2B2FB5F3312B-FICuS-01-7F','FE8A2B2FB5F3312B-FICTS-01-5E','FE8A2B2FB5F3312B-uuuuu-01-2E','InChI=1S/C5H4Cl2N4O/c1-11(10-12)3-4(6)8-2-9-5(3)7/h2H,1H3','InChIKey=LBURJBIGIXGYNB-UHFFFAOYSA-N','CN(N=O)c1c(Cl)ncnc1Cl',NULL),
	(58814,0,0,'7154-72-5','Consistent with Molecular Formula','C5H5ClN4O2',188.5731,NULL,'9102A75011199B29-FICuS-01-22','6C3B6092AA6CE189-FICTS-01-47','9102A75011199B29-uuuuu-01-D1','InChI=1S/C5H5ClN4O2/c1-10(9-12)3-4(6)7-2-8-5(3)11/h2H,1H3,(H,7,8,11)','InChIKey=OLVDLKYHFFKBPK-UHFFFAOYSA-N','CN(N=O)c1c(Cl)[nH]cnc1=O',NULL),
	(58815,0,0,'7154-73-6','Consistent with Molecular Formula','C6H14N2',114.19,'Pyrrolidinoethylamine\nPyrrolidinoethanamine\n2-Pyrrolidinoethyl amine\n1-(2-AMINOETHYL)PYRROLIDINE\n1-(2-AMINOETHYL)PYRROLIDINE\nN-(2-Aminoethyl)pyrrolidine\n1-(2-Aminoethyl)pyrrolidine\n2-(1-Pyrrolidinyl)ethylamine\nPyrrolidine, 1-(2-aminoethyl)-\n1-Pyrrolidineethanamine','FEC67B16F8ABB70E-FICuS-01-9A','FEC67B16F8ABB70E-FICTS-01-79','FEC67B16F8ABB70E-uuuuu-01-49','InChI=1S/C6H14N2/c7-3-6-8-4-1-2-5-8/h1-7H2','InChIKey=WRXNJTBODVGDRY-UHFFFAOYSA-N','NCCN1CCCC1',NULL),
	(58816,0,0,'1540-34-7','Consistent with Molecular Formula','C7H12O2',128.1706,'3-Acetyl-2-pentanone\n3-Ethylacetylacetone\n3-Ethyl-2,4-pentanedione\n2,4-Pentanedione, 3-ethyl-\n2,4-Pentanedione, 3-ethyl-','606B69C31CA98756-FICuS-01-52','606B69C31CA98756-FICTS-01-31','606B69C31CA98756-uuuuu-01-01','InChI=1S/C7H12O2/c1-4-7(5(2)8)6(3)9/h7H,4H2,1-3H3','InChIKey=GUARKOVVHJSMRW-UHFFFAOYSA-N','CCC(C(C)=O)C(C)=O',NULL),
	(58817,1,1,'69-81-8','Consistent with Molecular Formula','C10H12N4O3',236.2298,'Adrezon\nAdroxon\nAdchnon\nAdedolon\nCartabes\nAdrokson\nAdrenoxyl\nSangostazin\nCromadrenal\nSangostasin\nCarbazochrom\nAdrenostazin\nCarbazochrome\nAdrenochrome semicarbazone\nAdenocrome monosemicarbazone\nHydrazinecarboxamide, 2-(1,2,3,6-tetrahydro-3-hydroxy-1-methyl-6-oxo-5H-indol-5-ylidene)-\n5,6-Indolinedione, 3-hydroxy-1-methyl-, 5-semicarbazone','6107A19B46F57AB9-FICuS-01-5A','35FA381CFE847B05-FICTS-01-49','6107A19B46F57AB9-uuuuu-01-09','InChI=1S/C10H12N4O3/c1-14-4-9(16)5-2-6(12-13-10(11)17)8(15)3-7(5)14/h2-3,9,16H,4H2,1H3,(H3,11,13,17)/b12-6-','InChIKey=XSXCZNVKFKNLPR-SDQBBNPISA-N','CN1CC(O)C2=C/C(=N/NC(N)=O)C(=O)C=C21','1'),
	(58818,0,0,'37603-23-9','Consistent with Molecular Formula','C12H17N3O',219.2858,NULL,'AE7CB44226E8DB6A-FICuS-01-85','AE7CB44226E8DB6A-FICTS-01-64','AE7CB44226E8DB6A-uuuuu-01-34','InChI=1S/C12H17N3O/c13-11(16)12(6-8-14-9-7-12)15-10-4-2-1-3-5-10/h1-5,14-15H,6-9H2,(H2,13,16)','InChIKey=WAIIZELGDHTPRX-UHFFFAOYSA-N','NC(=O)C1(Nc2ccccc2)CCNCC1',NULL),
	(58819,0,0,'1205-72-7','Consistent with Molecular Formula','C12H19ClN2',226.7485,NULL,'2055EE59EE90C6C6-FICuS-01-70','2055EE59EE90C6C6-FICTS-01-4F','20A949BCD11D1F88-uuuuu-01-15','InChI=1S/C12H18N2.ClH/c13-12-6-8-14(9-7-12)10-11-4-2-1-3-5-11;/h1-5,12H,6-10,13H2;1H','InChIKey=JOIJPKUXOCCGSN-UHFFFAOYSA-N','Cl.NC1CCN(Cc2ccccc2)CC1',NULL),
	(58820,0,0,'7154-74-7','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'B1BC91176771D015-FICuS-01-40','B1BC91176771D015-FICTS-01-1F','B1BC91176771D015-uuuuu-01-EF','InChI=1S/C15H14N2O3/c1-20-13-9-5-8-12(10-13)15(19)17-16-14(18)11-6-3-2-4-7-11/h2-10H,1H3,(H,16,18)(H,17,19)','InChIKey=QTNSAFOKEVLPEO-UHFFFAOYSA-N','COc1cccc(C(=O)NNC(=O)c2ccccc2)c1',NULL),
	(58821,1,0,'84196-14-5','Consistent with Molecular Formula','C16H23N3',257.3778,NULL,'66C55EF6A5C1B344-FICuS-01-68','66C55EF6A5C1B344-FICTS-01-47','66C55EF6A5C1B344-uuuuu-01-17','InChI=1S/C16H23N3/c1-2-15(12-17)18-16-8-10-19(11-9-16)13-14-6-4-3-5-7-14/h3-7,15-16,18H,2,8-11,13H2,1H3','InChIKey=XARCFSHZUKBOAM-UHFFFAOYSA-N','CCC(C#N)NC1CCN(Cc2ccccc2)CC1','1'),
	(58822,0,0,'10561-93-0','Consistent with Molecular Formula','C18H12N2',256.3062,'12H-Benz[5,6]isoindolo[2,1-a]benzimidazole','2288A3EF0E5F6FD3-FICuS-01-7D','2288A3EF0E5F6FD3-FICTS-01-5C','2288A3EF0E5F6FD3-uuuuu-01-2C','InChI=1S/C18H12N2/c1-2-6-13-10-15-14(9-12(13)5-1)11-20-17-8-4-3-7-16(17)19-18(15)20/h1-10H,11H2','InChIKey=CQBUPYPPSHKTHC-UHFFFAOYSA-N','c1ccc2cc3c(cc2c1)Cn1c-3nc2ccccc21',NULL),
	(58823,0,0,'85098-64-2','Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'EE5B32DA4D6B3638-FICuS-01-76','EE5B32DA4D6B3638-FICTS-01-55','EE5B32DA4D6B3638-uuuuu-01-25','InChI=1S/C19H22N2O2/c22-18(23)19(20-17-9-5-2-6-10-17)11-13-21(14-12-19)15-16-7-3-1-4-8-16/h1-10,20H,11-15H2,(H,22,23)','InChIKey=YFSCBWDAVTYIMM-UHFFFAOYSA-N','O=C(O)C1(Nc2ccccc2)CCN(Cc2ccccc2)CC1',NULL),
	(58824,0,0,'1096-03-3','Consistent with Molecular Formula','C19H23N3O',309.4102,NULL,'5EA330CE93BB3A9C-FICuS-01-80','5EA330CE93BB3A9C-FICTS-01-5F','5EA330CE93BB3A9C-uuuuu-01-2F','InChI=1S/C19H23N3O/c20-18(23)19(21-17-9-5-2-6-10-17)11-13-22(14-12-19)15-16-7-3-1-4-8-16/h1-10,21H,11-15H2,(H2,20,23)','InChIKey=PUFOFCNHIWPPNN-UHFFFAOYSA-N','NC(=O)C1(Nc2ccccc2)CCN(Cc2ccccc2)CC1',NULL),
	(58825,0,0,'1237-52-1','Consistent with Molecular Formula','C20H24N2O',308.4224,NULL,'3065A206B28939D6-FICuS-01-39','3065A206B28939D6-FICTS-01-18','3065A206B28939D6-uuuuu-01-E8','InChI=1S/C20H24N2O/c1-17(23)22(19-10-6-3-7-11-19)20-12-14-21(15-13-20)16-18-8-4-2-5-9-18/h2-11,20H,12-16H2,1H3','InChIKey=UKGXYSOSRSCGJB-UHFFFAOYSA-N','CC(=O)N(c1ccccc1)C1CCN(Cc2ccccc2)CC1',NULL),
	(58826,8,0,'50304-19-3','Consistent with Molecular Formula','C23H31BrO6',483.3983,NULL,'67366E18488B2937-FICuS-01-3C','67366E18488B2937-FICTS-01-1B','86967814E7FF6F65-uuuuu-01-16','InChI=1S/C23H31BrO6/c1-12(25)30-11-18(28)23(29)9-6-14-13-4-5-15-20(24)16(26)7-8-21(15,2)19(13)17(27)10-22(14,23)3/h13-15,19-20,29H,4-11H2,1-3H3/t13-,14-,15-,19+,20-,21-,22-,23-/m0/s1','InChIKey=SUYDMLDXAOBPDP-ZQHHLRAASA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4C(Br)C(=O)CCC4(C)C3C(=O)CC21C','1'),
	(58827,8,0,'1856-12-8','Consistent with Molecular Formula','C23H34O6',406.518,NULL,'28BEEDF6820CBB9B-FICuS-01-99','28BEEDF6820CBB9B-FICTS-01-78','0F0AC80E56DDB2E0-uuuuu-01-29','InChI=1S/C23H34O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h14-17,20,25,28H,4-12H2,1-3H3/t14-,15-,16-,17-,20+,21-,22-,23-/m0/s1','InChIKey=MULICLCRGFYQJF-IOMBSTRLSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4CC(O)CCC4(C)C3C(=O)CC21C','1'),
	(58828,0,0,'7144-25-4','Consistent with Molecular Formula','C10H6Cl2N2O2S',289.1356,NULL,'60EC5077BB919D9D-FICuS-01-70','60EC5077BB919D9D-FICTS-01-4F','60EC5077BB919D9D-uuuuu-01-1F','InChI=1S/C10H6Cl2N2O2S/c11-5-1-2-7(6(12)3-5)16-8-4-13-10(17)14-9(8)15/h1-4H,(H2,13,14,15,17)','InChIKey=GZOUVEFFNQFCEW-UHFFFAOYSA-N','Oc1nc(S)ncc1Oc1ccc(Cl)cc1Cl',NULL),
	(58829,0,0,'834-91-3','Consistent with Molecular Formula','C9H13ClFN3O2',249.672,'Ftorpan\nFluorpan\nFluoropan\nFtordopan\nFluorodopan\nFluorothane\nUracil, 5-[(2-chloroethyl)-(2-fluoroethyl)amino]-6-methyl-\n2,4(1H,3H)-Pyrimidinedione, 5-[(2-chloroethyl)(2-fluoroethyl)amino]-6-methyl-','44FF8C1E4700F453-FICuS-01-59','0E4F53871ABD3E30-FICTS-01-3F','44FF8C1E4700F453-uuuuu-01-08','InChI=1S/C9H13ClFN3O2/c1-6-7(8(15)13-9(16)12-6)14(4-2-10)5-3-11/h2-5H2,1H3,(H2,12,13,15,16)','InChIKey=ODACNRQBNVVGAI-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1N(CCF)CCCl',NULL),
	(58830,0,0,'32601-00-6','Consistent with Molecular Formula','C9H14FN3O3',231.2263,NULL,'49335E6B32FA8891-FICuS-01-52','FD5194B098ACA531-FICTS-01-44','49335E6B32FA8891-uuuuu-01-01','InChI=1S/C9H14FN3O3/c1-6-7(8(15)12-9(16)11-6)13(3-2-10)4-5-14/h14H,2-5H2,1H3,(H2,11,12,15,16)','InChIKey=QMXHBWIDSBFCQW-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1N(CCO)CCF',NULL),
	(58831,0,0,'17756-30-8','Consistent with Molecular Formula','C13H10N4O2S',286.3076,NULL,'8E02E31190938299-FICuS-01-31','85CF254EB39A749E-FICTS-01-54','8E02E31190938299-uuuuu-01-E0','InChI=1S/C13H10N4O2S/c18-13(19)9-3-1-8(2-4-9)5-17-7-16-10-11(17)14-6-15-12(10)20/h1-4,6-7H,5H2,(H,18,19)(H,14,15,20)','InChIKey=SHJUHFMRQUDXAG-UHFFFAOYSA-N','O=C(O)c1ccc(Cn2cnc3c(=S)nc[nH]c32)cc1',NULL),
	(58832,0,0,'54-20-6','Consistent with Molecular Formula','C5H3F3N2O2',180.0861,'F3T\nTFT\nL 595725-0-1\nTrifluorothymine\n5-(Trifluoromethyl)uracil\nWLN: T6MVMVJ EXFFF\n2,4(1H,3H)-Pyrimidinedione, 5-(trifluoromethyl)-\nUracil, 5-(trifluoromethyl)-','7112A14092852BAE-FICuS-01-3A','E65975E3B9FC3A96-FICTS-01-5A','7112A14092852BAE-uuuuu-01-E9','InChI=1S/C5H3F3N2O2/c6-5(7,8)2-1-9-4(12)10-3(2)11/h1H,(H2,9,10,11,12)','InChIKey=LMNPKIOZMGYQIU-UHFFFAOYSA-N','O=c1[nH]cc(C(F)(F)F)c(=O)[nH]1',NULL),
	(58833,0,0,'92195-06-7','Consistent with Molecular Formula','C14H15Cl2NO2',300.184,NULL,'515554A4235666CC-FICuS-01-37','515554A4235666CC-FICTS-01-16','515554A4235666CC-uuuuu-01-E6','InChI=1S/C14H15Cl2NO2/c15-3-5-17(6-4-16)13-2-1-10-7-12(14(18)19)8-11(10)9-13/h1-2,7,9H,3-6,8H2,(H,18,19)','InChIKey=CSGJFBXUFBTTQL-UHFFFAOYSA-N','O=C(O)C1=Cc2ccc(N(CCCl)CCCl)cc2C1',NULL),
	(58834,0,1,'93313-93-0','Consistent with Molecular Formula','C17H16Cl3N5O4',460.7035,NULL,'0D6CB87205E2B44B-FICuS-01-5F','0D6CB87205E2B44B-FICTS-01-3E','8CE7DFFFD395ECD8-uuuuu-01-6C','InChI=1S/C17H16Cl3N5O4/c18-5-7-23(8-6-19)13-2-1-12(15(20)9-13)11-21-22-16-4-3-14(24(26)27)10-17(16)25(28)29/h1-4,9-11,22H,5-8H2/b21-11+','InChIKey=JQVCGGVKVNUXLV-SRZZPIQSSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(N(CCCl)CCCl)cc2Cl)c([N+](=O)[O-])c1','1'),
	(58835,0,0,'28558-69-2','Consistent with Molecular Formula','C24H23Cl2N3',424.3718,NULL,'944CA764FD949F3C-FICuS-01-79','944CA764FD949F3C-FICTS-01-58','944CA764FD949F3C-uuuuu-01-28','InChI=1S/C24H23Cl2N3/c1-17-14-20(29(12-10-25)13-11-26)8-6-18(17)16-27-19-7-9-24-22(15-19)21-4-2-3-5-23(21)28-24/h2-9,14-16,28H,10-13H2,1H3','InChIKey=YDXDOUSRVQWEGI-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc2[nH]c3ccccc3c2c1',NULL),
	(58836,0,0,'1841-72-1','Consistent with Molecular Formula','C18H19Cl2FN2O',369.2653,NULL,'A45EDB42D0EE0EC0-FICuS-01-88','A45EDB42D0EE0EC0-FICTS-01-67','A45EDB42D0EE0EC0-uuuuu-01-37','InChI=1S/C18H19Cl2FN2O/c1-24-18-12-14(13-22-16-5-3-15(21)4-6-16)2-7-17(18)23(10-8-19)11-9-20/h2-7,12-13H,8-11H2,1H3','InChIKey=UXPROHURAKRHSX-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(F)cc2)ccc1N(CCCl)CCCl',NULL),
	(58837,0,1,'18607-02-8','Consistent with Molecular Formula','C18H19Cl2N5O5',456.2846,NULL,'8057C34537C5DB35-FICuS-01-4A','8057C34537C5DB35-FICTS-01-29','8057C34537C5DB35-uuuuu-01-F9','InChI=1S/C18H19Cl2N5O5/c1-30-18-11-14(23(8-6-19)9-7-20)3-2-13(18)12-21-22-16-5-4-15(24(26)27)10-17(16)25(28)29/h2-5,10-12,22H,6-9H2,1H3','InChIKey=JVMHRCANJZYYRW-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)ccc1/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(58838,0,0,'120-06-9','Consistent with Molecular Formula','C8H6N2O2',162.1476,'N-Phenylsydnone\n3-Phenylsydnone\nSydnone, 3-phenyl-\nSydnone, 3-phenyl-','CF63ADD9D294F6C5-FICuS-01-92','CF63ADD9D294F6C5-FICTS-01-71','DE8FF7B510681751-uuuuu-01-0E','InChI=1S/C8H6N2O2/c11-8-6-10(9-12-8)7-4-2-1-3-5-7/h1-6H','InChIKey=KQEVEDHJIGSXDK-UHFFFAOYSA-N','[O-]c1c[n+](-c2ccccc2)no1',NULL),
	(58839,0,1,'15601-44-2','Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'59E60CD83B6E3143-FICuS-01-5A','59E60CD83B6E3143-FICTS-01-39','59E60CD83B6E3143-uuuuu-01-09','InChI=1S/C16H10ClNO2/c17-13-8-6-11(7-9-13)10-14-16(19)20-15(18-14)12-4-2-1-3-5-12/h1-10H','InChIKey=PKMDOGQJFLVZEJ-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc(Cl)cc1','1'),
	(58840,0,0,'13331-93-6','Consistent with Molecular Formula','C8H9NO2',151.1646,'2,6-Xylenol, 4-nitroso-\n2,6-Dimethyl-p-nitrosophenol\n2,6-Dimethyl-4-nitrosophenol\nPhenol, 2,6-dimethyl-4-nitroso-','A2EE7527CB4D8669-FICuS-01-73','A2EE7527CB4D8669-FICTS-01-52','A2EE7527CB4D8669-uuuuu-01-22','InChI=1S/C8H9NO2/c1-5-3-7(9-11)4-6(2)8(5)10/h3-4,10H,1-2H3','InChIKey=JLGGFXVVFUIJBA-UHFFFAOYSA-N','Cc1cc(N=O)cc(C)c1O',NULL),
	(58841,0,0,'7154-81-6','Consistent with Molecular Formula','C6H8N2O2',140.1414,'3(2H)-Pyridazinone, 6-methoxy-2-methyl-\n3(2H)-Pyridazinone, 6-methoxy-2-methyl-','286FD8CA3C6FE266-FICuS-01-82','286FD8CA3C6FE266-FICTS-01-61','286FD8CA3C6FE266-uuuuu-01-31','InChI=1S/C6H8N2O2/c1-8-6(9)4-3-5(7-8)10-2/h3-4H,1-2H3','InChIKey=JIPJFJUUKIUJRN-UHFFFAOYSA-N','COc1ccc(=O)n(C)n1',NULL),
	(58842,1,0,NULL,'Consistent with Molecular Formula','C6H13N3O2S',191.2476,NULL,'501D968B75220C6D-FICuS-01-47','501D968B75220C6D-FICTS-01-26','501D968B75220C6D-uuuuu-01-F6','InChI=1S/C6H13N3O2S/c1-4(5(7)10)12-3-2-9-6(8)11/h4H,2-3H2,1H3,(H2,7,10)(H3,8,9,11)','InChIKey=RQBXGNSZARRABF-UHFFFAOYSA-N','CC(SCCNC(N)=O)C(N)=O','1'),
	(58843,2,0,NULL,'Consistent with Molecular Formula','C9H18N2O2S',218.3134,NULL,'C9F48B1838D4CD20-FICuS-01-6C','C9F48B1838D4CD20-FICTS-01-4B','C9F48B1838D4CD20-uuuuu-01-1B','InChI=1S/C9H18N2O2S/c10-9(13)11-5-6-14-8-4-2-1-3-7(8)12/h7-8,12H,1-6H2,(H3,10,11,13)','InChIKey=LPJFDYCMMGHABD-UHFFFAOYSA-N','NC(=O)NCCSC1CCCCC1O','1'),
	(58844,0,0,NULL,'Consistent with Molecular Formula','C12H24N4O2S2',320.4672,NULL,'FB0798D4F96E7B22-FICuS-01-76','FB0798D4F96E7B22-FICTS-01-55','FB0798D4F96E7B22-uuuuu-01-25','InChI=1S/C12H24N4O2S2/c13-10(17)15-6-8-19-12(4-2-1-3-5-12)20-9-7-16-11(14)18/h1-9H2,(H3,13,15,17)(H3,14,16,18)','InChIKey=XCJHPJUAVCRPKD-UHFFFAOYSA-N','NC(=O)NCCSC1(SCCNC(N)=O)CCCCC1',NULL),
	(58845,0,0,NULL,'Consistent with Molecular Formula','C10H16N6O2S2',316.3954,NULL,'DE871ACE60E6BD2F-FICuS-01-98','DE871ACE60E6BD2F-FICTS-01-77','DE871ACE60E6BD2F-uuuuu-01-47','InChI=1S/C10H16N6O2S2/c11-9(17)13-3-5-19-7-1-2-8(16-15-7)20-6-4-14-10(12)18/h1-2H,3-6H2,(H3,11,13,17)(H3,12,14,18)','InChIKey=NCJCYVGOTPTQRI-UHFFFAOYSA-N','NC(=O)NCCSc1ccc(SCCNC(N)=O)nn1',NULL),
	(58846,0,1,'2501-37-3','Consistent with Molecular Formula','C10H11NO2',177.2024,'TUBERIN\nTuberin\nFormamide, N-(p-methoxy-trans-styryl)-','928EAE2866371DDC-FICuS-01-71','928EAE2866371DDC-FICTS-01-50','928EAE2866371DDC-uuuuu-01-20','InChI=1S/C10H11NO2/c1-13-10-4-2-9(3-5-10)6-7-11-8-12/h2-8H,1H3,(H,11,12)','InChIKey=SZCZSKMCTGEJKI-UHFFFAOYSA-N','COc1ccc(/C=C/NC=O)cc1','1'),
	(58847,1,0,'7154-83-8','Consistent with Molecular Formula','C8H14?ClNO3',207.6565,NULL,'91DD1982485F9730-FICuS-01-47','91DD1982485F9730-FICTS-01-26','91DD1982485F9730-uuuuu-01-F6','InChI=1S/C8H14ClNO3/c1-5(2)3-6(8(12)13)10-7(11)4-9/h5-6H,3-4H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=VDUNMYRYEYROFL-UHFFFAOYSA-N','*.CC(C)CC(NC(=O)CCl)C(=O)O','1'),
	(58848,0,1,'7154-84-9','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'075C3542FFAF842B-FICuS-01-67','075C3542FFAF842B-FICTS-01-46','149470A3ED230B09-uuuuu-01-EC','InChI=1S/C12H14O3/c1-2-3-4-10-5-7-11(8-6-10)15-9-12(13)14/h2-3,5-8H,4,9H2,1H3,(H,13,14)/b3-2+','InChIKey=OXIFLECLSFRBKV-NSCUHMNNSA-N','C/C=C/Cc1ccc(OCC(=O)O)cc1','1'),
	(58849,0,0,'7154-85-0','Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'11E09C5CC9F62830-FICuS-01-57','11E09C5CC9F62830-FICTS-01-36','11E09C5CC9F62830-uuuuu-01-06','InChI=1S/C14H9NO3/c16-10-7-5-9(6-8-10)15-13(17)11-3-1-2-4-12(11)14(15)18/h1-8,16H','InChIKey=PHHOJUGXERSDJH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc(O)cc1',NULL),
	(58850,0,0,'1669-84-7','Consistent with Molecular Formula','C10H14ClI2N',437.4893,NULL,'727999447C7EEAB0-FICuS-01-68','727999447C7EEAB0-FICTS-01-47','72853EA143F333FE-uuuuu-01-07','InChI=1S/C10H13I2N.ClH/c11-6-8-13(9-7-12)10-4-2-1-3-5-10;/h1-5H,6-9H2;1H','InChIKey=RFOGXMSDNCQFSI-UHFFFAOYSA-N','Cl.ICCN(CCI)c1ccccc1',NULL),
	(58851,6,0,'4682-50-2','Consistent with Molecular Formula','C17H24O4',292.3742,'WG 696\nTrichodermin\nTRICHODERONIN\nTrichoderonin\nTrichothec-9-en-4-ol, 12,13-epoxy-, acetate\nTrichothec-9-en-4-ol, 12,13-epoxy-, acetate, (4.beta.)-\nTrichothec-9-en-4.beta.-ol, 12,13-epoxy-, acetate','4F221F3B5ADEFCF2-FICuS-01-91','4F221F3B5ADEFCF2-FICTS-01-70','7A42BEA178A92E13-uuuuu-01-11','InChI=1S/C17H24O4/c1-10-5-6-15(3)12(7-10)21-14-8-13(20-11(2)18)16(15,4)17(14)9-19-17/h7,12-14H,5-6,8-9H2,1-4H3/t12?,13-,14-,15?,16-,17+/m0/s1','InChIKey=HNEGCRMUYSKRRR-OKZUVXGGSA-N','CC(=O)OC1CC2OC3C=C(C)CCC3(C)C1(C)C21CO1','1'),
	(58852,0,0,NULL,'Consistent with Molecular Formula','C28H29ClN6O2',517.0291,'Benzamide, N,N\'-p-phenylenebis[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)-, dihydrochloride\nBenzamide, N,N\'-(1,4-phenylene)bis[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)-, dihydrochloride','C7DE638CF6C3FC02-FICuS-01-8B','C7DE638CF6C3FC02-FICTS-01-6A','C722C469C94E254C-uuuuu-01-0D','InChI=1S/C28H28N6O2.ClH/c35-27(21-7-3-19(4-8-21)25-29-15-1-16-30-25)33-23-11-13-24(14-12-23)34-28(36)22-9-5-20(6-10-22)26-31-17-2-18-32-26;/h3-14H,1-2,15-18H2,(H,29,30)(H,31,32)(H,33,35)(H,34,36);1H','InChIKey=VFVZHZMAESGHPC-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(NC(=O)c2ccc(C3=NCCCN3)cc2)cc1)c1ccc(C2=NCCCN2)cc1',NULL),
	(58853,0,0,NULL,'Consistent with Molecular Formula','C34H30?ClN6O4',622.1018,'Pyridinium, 4,4\'-[isophthaloylbis(imino-p-phenylenecarbonylimino)]bis[1-methyl-, chloride\nPyridinium, 4,4\'-[1,3-phenylenebis(carbonylimino-4,1-phenylenecarbonylimino)]bis[1-methyl-, dichloride','624D86204AA4985D-FICuS-01-4B','624D86204AA4985D-FICTS-01-2A','624D86204AA4985D-uuuuu-01-FA','InChI=1S/C34H28N6O4.ClH/c1-39-18-14-29(15-19-39)37-31(41)23-6-10-27(11-7-23)35-33(43)25-4-3-5-26(22-25)34(44)36-28-12-8-24(9-13-28)32(42)38-30-16-20-40(2)21-17-30;/h3-22H,1-2H3,(H2,35,36,41,42,43,44);1H/p+1','InChIKey=XJHJOQIDFLDVNQ-UHFFFAOYSA-O','*.C[n+]1ccc(NC(=O)c2ccc(NC(=O)c3cccc(C(=O)Nc4ccc(C(=O)Nc5cc[n+](C)cc5)cc4)c3)cc2)cc1.[Cl-]',NULL),
	(58854,0,0,'25979-51-5','Consistent with Molecular Formula','C28H30Cl2N8O2',581.5034,'Urea, N,N\'\'-(2-chloro-1,4-phenylene)bis[N\'-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride\nUrea, 1,1\'-(2-chloro-p-phenylene)bis[3-[p-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride','DBDA31E1CCD32F82-FICuS-01-8B','DBDA31E1CCD32F82-FICTS-01-6A','DB269604F35EF6CC-uuuuu-01-2C','InChI=1S/C28H29ClN8O2.ClH/c29-23-17-22(36-27(38)34-20-7-3-18(4-8-20)25-30-13-1-14-31-25)11-12-24(23)37-28(39)35-21-9-5-19(6-10-21)26-32-15-2-16-33-26;/h3-12,17H,1-2,13-16H2,(H,30,31)(H,32,33)(H2,34,36,38)(H2,35,37,39);1H','InChIKey=ZNUQOPXUDCTQLS-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCCN2)cc1)Nc1ccc(NC(=O)Nc2ccc(C3=NCCCN3)cc2)c(Cl)c1',NULL),
	(58855,0,0,'25787-14-8','Consistent with Molecular Formula','C28H30Cl2N8O2',581.5034,'Urea, N,N\'\'-(2-chloro-1,4-phenylene)bis[N\'-[3-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride\nUrea, 1,1\'-(2-chloro-1,4-phenylene)bis[3-[m-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride','524EEB85432EC487-FICuS-01-5F','524EEB85432EC487-FICTS-01-3E','52B24C607CA31DC9-uuuuu-01-0D','InChI=1S/C28H29ClN8O2.ClH/c29-23-17-22(36-27(38)34-20-7-1-5-18(15-20)25-30-11-3-12-31-25)9-10-24(23)37-28(39)35-21-8-2-6-19(16-21)26-32-13-4-14-33-26;/h1-2,5-10,15-17H,3-4,11-14H2,(H,30,31)(H,32,33)(H2,34,36,38)(H2,35,37,39);1H','InChIKey=QWVIFTRYNZEHHQ-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCCCN2)c1)Nc1ccc(NC(=O)Nc2cccc(C3=NCCCN3)c2)c(Cl)c1',NULL),
	(58856,0,1,'5300-69-6','Consistent with Molecular Formula','C34H32N8O2',584.6792,NULL,'5B40074DC4EAD0FC-FICuS-01-7B','5B40074DC4EAD0FC-FICTS-01-5A','5B40074DC4EAD0FC-uuuuu-01-2A','InChI=1S/C34H32N8O2/c43-33(41-29-5-1-3-25(21-29)31-35-17-18-36-31)39-27-13-9-23(10-14-27)7-8-24-11-15-28(16-12-24)40-34(44)42-30-6-2-4-26(22-30)32-37-19-20-38-32/h1-16,21-22H,17-20H2,(H,35,36)(H,37,38)(H2,39,41,43)(H2,40,42,44)','InChIKey=RCMMGPZMSMCAEO-UHFFFAOYSA-N','O=C(Nc1ccc(/C=C/c2ccc(NC(=O)Nc3cccc(C4=NCCN4)c3)cc2)cc1)Nc1cccc(C2=NCCN2)c1','1'),
	(58857,7,0,'52-39-1','Consistent with Molecular Formula','C21H28O5',360.4492,'Aldocorten\nAldocortin\nAldocortene\nReichstein X\nElektrocortin\nElectrocortin\nd-Aldosterone\n(+)-Aldosterone\n18-Oxocorticosterone\nPregn-4-en-18-al, 11,21-dihydroxy-3,20-dioxo-, (11.beta.)-\nAldosterone\nAldosterone','601A3CF6BCE64667-FICuS-01-68','601A3CF6BCE64667-FICTS-01-47','E6054B23857FB998-uuuuu-01-07','InChI=1S/C21H28O5/c1-20-7-6-13(24)8-12(20)2-3-14-15-4-5-16(18(26)10-22)21(15,11-23)9-17(25)19(14)20/h8,11,14-17,19,22,25H,2-7,9-10H2,1H3/t14-,15-,16+,17-,19+,20-,21+/m0/s1','InChIKey=PQSUYGKTWSAVDQ-ZVIOFETBSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C=O)C(C(=O)CO)CCC12','1'),
	(58858,7,0,'297-91-6','Consistent with Molecular Formula','C23H30O6',402.4864,'Aldosterone, monoacetate\nWLN: T5 G6 F66 B5 A 1B S BX DO JV KUTJ CQ G1 SV1OV1\nPregn-4-en-18-al, 21-(acetyloxy)-11-hydroxy-3,20-dioxo-, (11.beta.)-','B9C1B998B7B3D328-FICuS-01-71','B9C1B998B7B3D328-FICTS-01-50','C432DC9687FDF706-uuuuu-01-24','InChI=1S/C23H30O6/c1-13(25)29-11-20(28)18-6-5-17-16-4-3-14-9-15(26)7-8-22(14,2)21(16)19(27)10-23(17,18)12-24/h9,12,16-19,21,27H,3-8,10-11H2,1-2H3/t16-,17-,18+,19-,21+,22-,23+/m0/s1','InChIKey=HCJKXXMOOMBBPY-IEJDVFFQSA-N','CC(=O)OCC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC12C=O','1'),
	(58859,0,0,'7144-26-5','Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'8D4A31BA029D2201-FICuS-01-43','8D4A31BA029D2201-FICTS-01-22','8D4A31BA029D2201-uuuuu-01-F2','InChI=1S/C14H20N2O2/c17-9-7-16(8-10-18)6-5-12-11-15-14-4-2-1-3-13(12)14/h1-4,11,15,17-18H,5-10H2','InChIKey=IJOXEECEQJEXJS-UHFFFAOYSA-N','OCCN(CCO)CCc1c[nH]c2ccccc12',NULL),
	(58860,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'938754939AE51515-FICuS-01-37','938754939AE51515-FICTS-01-16','938754939AE51515-uuuuu-01-E6','InChI=1S/C15H16N2O2/c1-11-12-5-2-3-6-13(12)17-9-8-16(7-4-10-18)15(19)14(11)17/h2-3,5-6,8-9,18H,4,7,10H2,1H3','InChIKey=NACJGCGOBDKUIY-UHFFFAOYSA-N','Cc1c2ccccc2n2ccn(CCCO)c(=O)c12',NULL),
	(58861,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'18D00C83951C9511-FICuS-01-34','18D00C83951C9511-FICTS-01-13','18D00C83951C9511-uuuuu-01-E3','InChI=1S/C15H15ClN2O/c1-11-12-5-2-3-6-13(12)18-10-9-17(8-4-7-16)15(19)14(11)18/h2-3,5-6,9-10H,4,7-8H2,1H3','InChIKey=KYWZKSJKPPAQIV-UHFFFAOYSA-N','Cc1c2ccccc2n2ccn(CCCCl)c(=O)c12',NULL),
	(58862,8,0,'1648-62-0','Consistent with Molecular Formula','C21H31FO3',350.4725,NULL,'AD3D8C5459F796F0-FICuS-01-77','AD3D8C5459F796F0-FICTS-01-56','51EA7E6F6A7A40C1-uuuuu-01-21','InChI=1S/C21H31FO3/c1-12(23)25-19-7-6-15-14-5-4-13-10-18(24)17(22)11-21(13,3)16(14)8-9-20(15,19)2/h13-17,19H,4-11H2,1-3H3/t13-,14-,15-,16-,17-,19-,20-,21-/m0/s1','InChIKey=WACIVNIHJKQSFP-NSFMUAGPSA-N','CC(=O)OC1CCC2C3CCC4CC(=O)C(F)CC4(C)C3CCC12C','1'),
	(58863,9,0,'7144-27-6','Consistent with Molecular Formula','C23H39NO3',377.566,NULL,'06D9CB54524CA88D-FICuS-01-6B','06D9CB54524CA88D-FICTS-01-4A','783D70266ABA0552-uuuuu-01-F1','InChI=1S/C23H39NO3/c1-14(25)17-6-7-18-16-12-20(24(4)5)23(27)13-15(26)8-11-22(23,3)19(16)9-10-21(17,18)2/h15-20,26-27H,6-13H2,1-5H3/t15-,16-,17+,18-,19-,20+,21+,22+,23-/m0/s1','InChIKey=YZLCCXCWOSVNPY-PWFQONRBSA-N','CC(=O)C1CCC2C3CC(N(C)C)C4(O)CC(O)CCC4(C)C3CCC12C','1'),
	(58864,7,0,'794-12-7','Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'6EB07D2C95482BCB-FICuS-01-77','6EB07D2C95482BCB-FICTS-01-56','8817FFC9228456DF-uuuuu-01-1B','InChI=1S/C18H28O3/c1-17-8-7-14-12(13(17)5-6-15(17)19)4-3-11-9-16(20)21-10-18(11,14)2/h11-15,19H,3-10H2,1-2H3/t11-,12-,13-,14-,15-,17-,18-/m0/s1','InChIKey=KMTXKMXDKGLFCK-DJUKHWRNSA-N','CC12CCC3C(CCC4CC(=O)OCC43C)C1CCC2O','1'),
	(58865,6,0,'7154-87-2','Consistent with Molecular Formula','C28H44N2O2',440.6678,NULL,'D514623E8437433A-FICuS-01-36','D514623E8437433A-FICTS-01-15','11C53390EEE249A1-uuuuu-01-FF','InChI=1S/C28H44N2O2/c1-20(31)32-22-11-13-27(2)21(19-22)7-8-23-24-9-10-26(28(24,3)14-12-25(23)27)29-15-6-18-30-16-4-5-17-30/h7,22-25H,4-6,8-19H2,1-3H3/b29-26-/t22-,23-,24-,25-,27-,28-/m0/s1','InChIKey=GHSYWLKHFMASTM-XKARGQNCSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)/C(=N/CCCN4CCCC4)CCC32)C1','1'),
	(58866,5,0,'5210-10-6','Consistent with Molecular Formula','C21H25F3O2',366.4225,'17-trifluorovinyl-3-methyl ether of 17-.beta.-estradiol\n20,21,21-trifluoro-3-methoxy-19-nor-17.alpha.pregna-1,3,5(10),20-tetraen-17-ol\n19-Norpregna-1,3,5(10),20-tetraen-17-ol, 20,21,21-trifluoro-3-methoxy-, (17.alpha.)-\n19-Nor-17.alpha.-pregna-1,3,5(10),20-tetraen-17-ol, 20,21,21-trifluoro-3-methoxy-','EECFD491E28134C1-FICuS-01-77','EECFD491E28134C1-FICTS-01-56','F0A46107FDA142DF-uuuuu-01-1B','InChI=1S/C21H25F3O2/c1-20-9-7-15-14-6-4-13(26-2)11-12(14)3-5-16(15)17(20)8-10-21(20,25)18(22)19(23)24/h4,6,11,15-17,25H,3,5,7-10H2,1-2H3/t15-,16-,17+,20+,21-/m1/s1','InChIKey=AWUGBSODAQALNP-JPDLMGPVSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(O)C(F)=C(F)F','1'),
	(58867,7,0,NULL,'Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'DDCB6DA46AE309D8-FICuS-01-97','DDCB6DA46AE309D8-FICTS-01-76','DDCB6DA46AE309D8-uuuuu-01-46','InChI=1S/C21H30O2/c1-13(22)16-6-9-21-12-20(16,21)10-7-17-18(21)4-3-14-11-15(23)5-8-19(14,17)2/h14,16-18H,3-12H2,1-2H3','InChIKey=BKWCUYQTDMWXRO-UHFFFAOYSA-N','CC(=O)C1CCC23CC12CCC1C3CCC2CC(=O)CCC21C','1'),
	(58868,6,0,'7207-71-8','Consistent with Molecular Formula','C26H40O3',400.6002,NULL,'BA81788AB768592D-FICuS-01-66','BA81788AB768592D-FICTS-01-45','8DAC05EC75EAC4BC-uuuuu-01-51','InChI=1S/C26H40O3/c1-24-15-11-19(27)17-18(24)7-8-20-21-9-10-23(25(21,2)16-12-22(20)24)29-26(28-3)13-5-4-6-14-26/h17,20-23H,4-16H2,1-3H3/t20-,21-,22-,23-,24-,25-/m0/s1','InChIKey=QVDKTVDGDYZESK-OOPVGHQCSA-N','COC1(OC2CCC3C4CCC5=CC(=O)CCC5(C)C4CCC23C)CCCCC1','1'),
	(58869,7,0,'7483-09-2','Consistent with Molecular Formula','C26H40O3',400.6002,'Mesabolone\n17.beta.-[(1-Methoxycyclohexyl)oxy]-5.alpha.-androst-1-en-3-one\nAndrost-1-en-3-one, 17-[(1-methoxycyclohexyl)oxy]-, (5.alpha.,17.beta.)-\n5.alpha.-Androst-1-en-3-one, 17.beta.-[(1-methoxycyclohexyl)oxy]-','6FBD433380396535-FICuS-01-3D','6FBD433380396535-FICTS-01-1C','7C5A2662FCBFD55B-uuuuu-01-37','InChI=1S/C26H40O3/c1-24-15-11-19(27)17-18(24)7-8-20-21-9-10-23(25(21,2)16-12-22(20)24)29-26(28-3)13-5-4-6-14-26/h11,15,18,20-23H,4-10,12-14,16-17H2,1-3H3/t18-,20-,21-,22-,23-,24-,25-/m0/s1','InChIKey=AGGYYWICUTUTCC-NMTVEPIMSA-N','COC1(OC2CCC3C4CCC5CC(=O)C=CC5(C)C4CCC23C)CCCCC1','1'),
	(58870,6,0,'7483-12-7','Consistent with Molecular Formula','C25H38O3',386.5734,NULL,'62976D9057295B25-FICuS-01-37','62976D9057295B25-FICTS-01-16','26B02D38D722F30D-uuuuu-01-FD','InChI=1S/C25H38O3/c1-24-15-12-20-19-9-7-18(26)16-17(19)6-8-21(20)22(24)10-11-23(24)28-25(27-2)13-4-3-5-14-25/h16,19-23H,3-15H2,1-2H3/t19-,20+,21+,22-,23-,24-/m0/s1','InChIKey=PDQOGUSADHBBIM-ZUYVPRDGSA-N','COC1(OC2CCC3C4CCC5=CC(=O)CCC5C4CCC23C)CCCCC1','1'),
	(58871,5,0,'7447-54-3','Consistent with Molecular Formula','C25H38O3',386.5734,NULL,'CC2F85F05BBE60CD-FICuS-01-93','CC2F85F05BBE60CD-FICTS-01-72','65E0930452B2BAC4-uuuuu-01-FB','InChI=1S/C25H38O3/c1-24-15-12-20-19-9-7-18(26)16-17(19)6-8-21(20)22(24)10-11-23(24)28-25(27-2)13-4-3-5-14-25/h20-23H,3-16H2,1-2H3/t20-,21-,22+,23+,24+/m1/s1','InChIKey=JUWHRWXOJJEGGH-DJCPXJLLSA-N','COC1(OC2CCC3C4CCC5=C(CCC(=O)C5)C4CCC23C)CCCCC1','1'),
	(58872,5,0,'41623-20-5','Consistent with Molecular Formula','C32H40O4',488.6656,NULL,'24B76D14BB5B3A6E-FICuS-01-6F','24B76D14BB5B3A6E-FICTS-01-4E','E5D2192CE8E129D0-uuuuu-01-17','InChI=1S/C32H40O4/c1-31-20-17-26-25-14-12-24(35-30(33)22-9-5-3-6-10-22)21-23(25)11-13-27(26)28(31)15-16-29(31)36-32(34-2)18-7-4-8-19-32/h3,5-6,9-10,12,14,21,26-29H,4,7-8,11,13,15-20H2,1-2H3/t26-,27-,28+,29+,31+/m1/s1','InChIKey=JHNNSDUCBVALIT-MZPPDMDNSA-N','COC1(OC2CCC3C4CCc5cc(OC(=O)c6ccccc6)ccc5C4CCC23C)CCCCC1','1'),
	(58873,0,0,'69001-09-8','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'E4A95F2F3A4690D1-FICuS-01-69','E4A95F2F3A4690D1-FICTS-01-48','E4A95F2F3A4690D1-uuuuu-01-18','InChI=1S/C13H17NO2/c1-16-12-7-5-6-11(10-12)13(15)14-8-3-2-4-9-14/h5-7,10H,2-4,8-9H2,1H3','InChIKey=SQCVKBOEYSXZLP-UHFFFAOYSA-N','COc1cccc(C(=O)N2CCCCC2)c1',NULL),
	(58874,8,0,'6697-23-0','Consistent with Molecular Formula','C25H34O4',398.5412,NULL,'63E2DB2AD03E6D56-FICuS-01-71','63E2DB2AD03E6D56-FICTS-01-50','F08452CA0856C41D-uuuuu-01-02','InChI=1S/C25H34O4/c1-14-11-17-18(23(5)9-7-16(27)12-19(14)23)8-10-24(6)20(17)13-21-25(24,15(2)26)29-22(3,4)28-21/h7,9,12,14,17-18,20-21H,8,10-11,13H2,1-6H3/t14-,17+,18-,20-,21+,23+,24-,25+/m0/s1','InChIKey=NGRTXGCHLLFASA-MTJPYDJLSA-N','CC(=O)C12OC(C)(C)OC1CC1C3CC(C)C4=CC(=O)C=CC4(C)C3CCC12C','1'),
	(58875,6,0,'2919-76-8','Consistent with Molecular Formula','C24H32O4',384.5144,NULL,'AD1DD2E81F1BB99C-FICuS-01-95','AD1DD2E81F1BB99C-FICTS-01-74','1F3C396183EA86BF-uuuuu-01-1D','InChI=1S/C24H32O4/c1-14-12-18-19(22(4)9-6-17(27)13-21(14)22)7-10-23(5)20(18)8-11-24(23,15(2)25)28-16(3)26/h12-14,19-20H,6-11H2,1-5H3/t14-,19-,20-,22+,23-,24-/m0/s1','InChIKey=VLQLBBGNUJQREB-DIAGKLPWSA-N','CC(=O)OC1(C(C)=O)CCC2C3=CC(C)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(58876,6,0,'52-76-6','Consistent with Molecular Formula','C20H28O',284.4406,'Lynestrenol\nExluton\nExlution\nExlutona\nIND 1006\nOrgametil\nOrgametril\nOrg 485-50\nEndometril\nOrgametrol\nLinestrenol\nEthynylestrenol\nEthinylestrenol\n3-Desoxynorlutin\n17.alpha.-Ethynylestrenol\nEstr-4-en-17.beta.-ol, 17-ethynyl-\n.DELTA.4-17.alpha.-Ethinylestren-17.beta.-ol\n19-Norpregn-4-en-20-yn-17-ol, (17.alpha.)-\n19-Nor-17.alpha.-pregn-4-en-20-yn-17-ol','194F290A53127970-FICuS-01-29','194F290A53127970-FICTS-01-08','6B2E86FD83AB1E8E-uuuuu-01-3E','InChI=1S/C20H28O/c1-3-20(21)13-11-18-17-9-8-14-6-4-5-7-15(14)16(17)10-12-19(18,20)2/h1,6,15-18,21H,4-5,7-13H2,2H3/t15-,16+,17+,18-,19-,20-/m0/s1','InChIKey=YNVGQYHLRCDXFQ-XGXHKTLJSA-N','C#CC1(O)CCC2C3CCC4=CCCCC4C3CCC21C','1'),
	(58877,7,0,'3137-73-3','Consistent with Molecular Formula','C24H36O3',372.5466,'Anagestone acetate\nAnagestone Acetate\nORF 1658\nAnatropin\n17-Hydroxy-6.alpha.-methylpregn-4-en-20-one acetate\nPregn-4-en-20-one, 17-(acetyloxy)-6-methyl-, (6.alpha.)-\nPregn-4-en-20-one, 17-hydroxy-6.alpha.-methyl-, acetate','52A621BA74F786A9-FICuS-01-5B','52A621BA74F786A9-FICTS-01-3A','F5602F905B3DFD22-uuuuu-01-14','InChI=1S/C24H36O3/c1-15-14-18-20(22(4)11-7-6-8-19(15)22)9-12-23(5)21(18)10-13-24(23,16(2)25)27-17(3)26/h8,15,18,20-21H,6-7,9-14H2,1-5H3/t15-,18+,20-,21-,22-,23-,24-/m0/s1','InChIKey=KDLNOQQQEBKBQM-DICPTYMLSA-N','CC(=O)OC1(C(C)=O)CCC2C3CC(C)C4=CCCCC4(C)C3CCC21C','1'),
	(58878,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl3S',269.6159,NULL,'DF68CA9823F9A6E3-FICuS-01-87','DF68CA9823F9A6E3-FICTS-01-66','DF68CA9823F9A6E3-uuuuu-01-36','InChI=1S/C10H11Cl3S/c1-7(2)8-5-3-4-6-9(8)14-10(11,12)13/h3-7H,1-2H3','InChIKey=YCVGSEBZHNIQLJ-UHFFFAOYSA-N','CC(C)c1ccccc1SC(Cl)(Cl)Cl',NULL),
	(58879,0,0,'93085-73-5','Consistent with Molecular Formula','C12H15Cl3S',297.6695,NULL,'F463367DF681E73E-FICuS-01-67','F463367DF681E73E-FICTS-01-46','F463367DF681E73E-uuuuu-01-16','InChI=1S/C12H15Cl3S/c1-8-7-9(11(2,3)4)5-6-10(8)16-12(13,14)15/h5-7H,1-4H3','InChIKey=BLOFKNZHEDCEQB-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)ccc1SC(Cl)(Cl)Cl',NULL),
	(58880,0,0,'89639-95-2','Consistent with Molecular Formula','C7H6ClNO2S',203.6429,NULL,'7377265B88BECE40-FICuS-01-61','7377265B88BECE40-FICTS-01-40','7377265B88BECE40-uuuuu-01-10','InChI=1S/C7H6ClNO2S/c8-5-12-7-4-2-1-3-6(7)9(10)11/h1-4H,5H2','InChIKey=FKPBXKZGLJIAEB-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1SCCl',NULL),
	(58881,1,0,'92335-12-1','Consistent with Molecular Formula','C9H5Br3O2S',416.9093,NULL,'5C1076195296426C-FICuS-01-2C','5C1076195296426C-FICTS-01-0B','5C1076195296426C-uuuuu-01-DB','InChI=1S/C9H5Br3O2S/c10-9(11,12)8-14-7(13)5-3-1-2-4-6(5)15-8/h1-4,8H','InChIKey=JUQBXZNQTZVSOO-UHFFFAOYSA-N','O=C1OC(C(Br)(Br)Br)Sc2ccccc21','1'),
	(58882,1,0,NULL,'Consistent with Molecular Formula','C14H9ClO2S',276.7369,NULL,'09243F7483826B7E-FICuS-01-43','09243F7483826B7E-FICTS-01-22','09243F7483826B7E-uuuuu-01-F2','InChI=1S/C14H9ClO2S/c15-10-5-3-4-9(8-10)14-17-13(16)11-6-1-2-7-12(11)18-14/h1-8,14H','InChIKey=XUNRQNKTWOPQOH-UHFFFAOYSA-N','O=C1OC(c2cccc(Cl)c2)Sc2ccccc21','1'),
	(58883,1,0,'7154-88-3','Consistent with Molecular Formula','C14H10O3S',258.2912,NULL,'83D27E1102104916-FICuS-01-1D','83D27E1102104916-FICTS-01-FC','83D27E1102104916-uuuuu-01-CC','InChI=1S/C14H10O3S/c15-11-7-3-1-5-9(11)14-17-13(16)10-6-2-4-8-12(10)18-14/h1-8,14-15H','InChIKey=NPXMATRQKFMYFV-UHFFFAOYSA-N','O=C1OC(c2ccccc2O)Sc2ccccc21','1'),
	(58884,1,0,'7144-28-7','Consistent with Molecular Formula','C14H10O3S',258.2912,NULL,'18FAB77594054E76-FICuS-01-54','18FAB77594054E76-FICTS-01-33','18FAB77594054E76-uuuuu-01-03','InChI=1S/C14H10O3S/c15-10-5-3-4-9(8-10)14-17-13(16)11-6-1-2-7-12(11)18-14/h1-8,14-15H','InChIKey=OCKPKHNGOMRNNC-UHFFFAOYSA-N','O=C1OC(c2cccc(O)c2)Sc2ccccc21','1'),
	(58885,1,0,'7154-89-4','Consistent with Molecular Formula','C15H12O4S',288.3174,'Benzoic acid, o-[(.alpha.-hydroxyvanillyl)thio]-, .delta.-lactone','E0AFDBB23D2E0DE9-FICuS-01-9D','E0AFDBB23D2E0DE9-FICTS-01-7C','E0AFDBB23D2E0DE9-uuuuu-01-4C','InChI=1S/C15H12O4S/c1-18-12-8-9(6-7-11(12)16)15-19-14(17)10-4-2-3-5-13(10)20-15/h2-8,15-16H,1H3','InChIKey=RDBBDRVKILXYOG-UHFFFAOYSA-N','COc1cc(C2OC(=O)c3ccccc3S2)ccc1O','1'),
	(58886,2,0,'7154-90-7','Consistent with Molecular Formula','C22H14O4S2',406.4702,NULL,'0F73F3ED691E98FC-FICuS-01-88','0F73F3ED691E98FC-FICTS-01-67','0F73F3ED691E98FC-uuuuu-01-37','InChI=1S/C22H14O4S2/c23-19-15-5-1-3-7-17(15)27-21(25-19)13-9-11-14(12-10-13)22-26-20(24)16-6-2-4-8-18(16)28-22/h1-12,21-22H','InChIKey=OVNAINLQRWRAFY-UHFFFAOYSA-N','O=C1OC(c2ccc(C3OC(=O)c4ccccc4S3)cc2)Sc2ccccc21','1'),
	(58887,0,0,NULL,'Consistent with Molecular Formula','C21H15ClO4S2',430.9201,'2,2\'-((3-Chlorophenyl)methylene)bis(sulfanediyl)dibenzoic acid','C761872FCAD6B48D-FICuS-01-7F','C761872FCAD6B48D-FICTS-01-5E','C761872FCAD6B48D-uuuuu-01-2E','InChI=1S/C21H15ClO4S2/c22-14-7-5-6-13(12-14)21(27-17-10-3-1-8-15(17)19(23)24)28-18-11-4-2-9-16(18)20(25)26/h1-12,21H,(H,23,24)(H,25,26)','InChIKey=JWHODDNUTOXGCB-UHFFFAOYSA-N','O=C(O)c1ccccc1SC(Sc1ccccc1C(=O)O)c1cccc(Cl)c1',NULL),
	(58888,1,0,'7154-91-8','Consistent with Molecular Formula','C15H10O4S',286.3016,NULL,'5B4521EAC3F15975-FICuS-01-57','5B4521EAC3F15975-FICTS-01-36','5B4521EAC3F15975-uuuuu-01-06','InChI=1S/C15H10O4S/c16-13(17)11-7-3-4-8-12(11)20-15-10-6-2-1-5-9(10)14(18)19-15/h1-8,15H,(H,16,17)','InChIKey=LNRUZHRUESSXQS-UHFFFAOYSA-N','O=C(O)c1ccccc1SC1OC(=O)c2ccccc21','1'),
	(58889,0,0,'7252-86-0','Consistent with Molecular Formula','C11H16S',180.3074,NULL,'AFF972AFA9C472B1-FICuS-01-8A','AFF972AFA9C472B1-FICTS-01-69','AFF972AFA9C472B1-uuuuu-01-39','InChI=1S/C11H16S/c1-11(2,3)9-5-7-10(12-4)8-6-9/h5-8H,1-4H3','InChIKey=JNMLIYFMOVEXEV-UHFFFAOYSA-N','CSc1ccc(C(C)(C)C)cc1',NULL),
	(58890,2,0,'90556-47-1','Consistent with Molecular Formula','C8H13Cl3O2S',279.6085,NULL,'F6D760FDF9B68DA9-FICuS-01-9B','F6D760FDF9B68DA9-FICTS-01-7A','F6D760FDF9B68DA9-uuuuu-01-4A','InChI=1S/C8H13Cl3O2S/c1-5(2)13-7-6(3-4-12-7)14-8(9,10)11/h5-7H,3-4H2,1-2H3','InChIKey=JCFROOVOKBWGJO-UHFFFAOYSA-N','CC(C)OC1OCCC1SC(Cl)(Cl)Cl','1'),
	(58891,0,0,'70026-35-6','Consistent with Molecular Formula','C10H14S',166.2806,NULL,'2F4D2AAFBF6D0E28-FICuS-01-92','2F4D2AAFBF6D0E28-FICTS-01-71','2F4D2AAFBF6D0E28-uuuuu-01-41','InChI=1S/C10H14S/c1-8(2)9-4-6-10(11-3)7-5-9/h4-8H,1-3H3','InChIKey=IGKRCEMLHDKLEE-UHFFFAOYSA-N','CSc1ccc(C(C)C)cc1',NULL),
	(58892,0,0,'90993-60-5','Consistent with Molecular Formula','C2Cl3NS2',208.5077,NULL,'C192655233E58A29-FICuS-01-3C','C192655233E58A29-FICTS-01-1B','C192655233E58A29-uuuuu-01-EB','InChI=1S/C2Cl3NS2/c3-2(4,5)8-7-1-6','InChIKey=BJKFXKPCXGTVAW-UHFFFAOYSA-N','N#CSSC(Cl)(Cl)Cl',NULL),
	(58893,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl3NS',298.6573,NULL,'F82614CB70708CF6-FICuS-01-5C','F82614CB70708CF6-FICTS-01-3B','F82614CB70708CF6-uuuuu-01-0B','InChI=1S/C11H14Cl3NS/c1-3-15(4-2)9-5-7-10(8-6-9)16-11(12,13)14/h5-8H,3-4H2,1-2H3','InChIKey=GWWGYODKDBOMRB-UHFFFAOYSA-N','CCN(CC)c1ccc(SC(Cl)(Cl)Cl)cc1',NULL),
	(58894,1,0,NULL,'Consistent with Molecular Formula','C14H10O3S',258.2912,NULL,'9AD92755479FEE38-FICuS-01-70','9AD92755479FEE38-FICTS-01-4F','9AD92755479FEE38-uuuuu-01-1F','InChI=1S/C14H10O3S/c15-10-7-5-9(6-8-10)14-17-13(16)11-3-1-2-4-12(11)18-14/h1-8,14-15H','InChIKey=CFMPRELNZQHKFB-UHFFFAOYSA-N','O=C1OC(c2ccc(O)cc2)Sc2ccccc21','1'),
	(58895,2,0,'7154-92-9','Consistent with Molecular Formula','C12H13Cl3O2S',327.6525,NULL,'A33E0E296F901D71-FICuS-01-55','A33E0E296F901D71-FICTS-01-34','A33E0E296F901D71-uuuuu-01-04','InChI=1S/C12H13Cl3O2S/c13-12(14,15)18-10-6-7-16-11(10)17-8-9-4-2-1-3-5-9/h1-5,10-11H,6-8H2','InChIKey=MGLVYWALARHBSP-UHFFFAOYSA-N','ClC(Cl)(Cl)SC1CCOC1OCc1ccccc1','1'),
	(58896,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl3NS',270.6037,NULL,'6670609E2356E461-FICuS-01-2E','6670609E2356E461-FICTS-01-0D','6670609E2356E461-uuuuu-01-DD','InChI=1S/C9H10Cl3NS/c1-13(2)7-3-5-8(6-4-7)14-9(10,11)12/h3-6H,1-2H3','InChIKey=VEFCMYRROXCGHJ-UHFFFAOYSA-N','CN(C)c1ccc(SC(Cl)(Cl)Cl)cc1',NULL),
	(58897,3,0,NULL,'Consistent with Molecular Formula','C18H22N2',266.3852,'ULEINE','74A1034A257A9AEC-FICuS-01-5D','74A1034A257A9AEC-FICTS-01-3C','74A1034A257A9AEC-uuuuu-01-0C','InChI=1S/C18H22N2/c1-4-12-13-9-10-20(3)18(12)16-14-7-5-6-8-15(14)19-17(16)11(13)2/h5-8,12-13,18-19H,2,4,9-10H2,1,3H3','InChIKey=MFFIRXGJJPPAMA-UHFFFAOYSA-N','C=C1c2[nH]c3ccccc3c2C2C(CC)C1CCN2C','1'),
	(58898,0,1,'2004-70-8','Consistent with Molecular Formula','C5H8',68.1182,'trans-Piperylene\n(E)-1,3-Pentadiene\ntrans-1,3-Pentadiene\n1,trans-3-Pentadiene\ntrans-1-Methylbutadiene\n1,3-Pentadiene, (E)-\n1,3-Pentadiene, (E)-','5EF27059F218D465-FICuS-01-52','5EF27059F218D465-FICTS-01-31','CC67F76B4FAEE07B-uuuuu-01-4C','InChI=1S/C5H8/c1-3-5-4-2/h3-5H,1H2,2H3/b5-4+','InChIKey=PMJHHCWVYXUKFD-SNAWJCMRSA-N','C=C/C=C/C','1'),
	(58899,0,0,'591-93-5','Consistent with Molecular Formula','C5H8',68.1182,'Penta-1,4-diene\n1,4-Pentadiene\n1,4-Pentadiene','D03513E1A8797ACD-FICuS-01-65','D03513E1A8797ACD-FICTS-01-44','D03513E1A8797ACD-uuuuu-01-14','InChI=1S/C5H8/c1-3-5-4-2/h3-4H,1-2,5H2','InChIKey=QYZLKGVUSQXAMU-UHFFFAOYSA-N','C=CCC=C',NULL),
	(58900,2,0,'930-18-7','Consistent with Molecular Formula','C5H10',70.134,'cis-1,2-Dimethylcyclopropane\n1,cis-2-Dimethylcyclopropane\nCyclopropane, 1,2-dimethyl-, cis-\nCyclopropane, 1,2-dimethyl-, cis-','1C0229F91C776A1C-FICuS-01-54','1C0229F91C776A1C-FICTS-01-33','835351F6FAE2126C-uuuuu-01-05','InChI=1S/C5H10/c1-4-3-5(4)2/h4-5H,3H2,1-2H3/t4-,5+','InChIKey=VKJLDXGFBJBTRQ-SYDPRGILSA-N','CC1CC1C','1'),
	(58901,0,0,'7154-75-8','Consistent with Molecular Formula','C6H10',82.145,'Isobutylethyne\nIsobutylacetylene\n4-Methyl-1-pentyne\n1-Pentyne, 4-methyl-\n1-Pentyne, 4-methyl-','D7666021C4720811-FICuS-01-21','D7666021C4720811-FICTS-01-00','D7666021C4720811-uuuuu-01-D0','InChI=1S/C6H10/c1-4-5-6(2)3/h1,6H,5H2,2-3H3','InChIKey=OXRWICUICBZVAE-UHFFFAOYSA-N','C#CCC(C)C',NULL),
	(58902,0,0,'563-78-0','Consistent with Molecular Formula','C6H12',84.1608,'2,3-Dimethyl-1-butene\n1-Butene, 2,3-dimethyl-\n1-Butene, 2,3-dimethyl-','B7205DEEFAA2643B-FICuS-01-7E','B7205DEEFAA2643B-FICTS-01-5D','B7205DEEFAA2643B-uuuuu-01-2D','InChI=1S/C6H12/c1-5(2)6(3)4/h6H,1H2,2-4H3','InChIKey=OWWIWYDDISJUMY-UHFFFAOYSA-N','C=C(C)C(C)C',NULL),
	(58903,0,0,'563-79-1','Consistent with Molecular Formula','C6H12',84.1608,'Tetramethylethylene\n2,3-Dimethylbutene-2\n2,3-Dimethylbut-2-ene\n2,3-Dimethyl-2-butene\n2,3-Dimethyl-2-Butene\n1,1,2,2-Tetramethylethylene\n2-Butene, 2,3-dimethyl-\n2-Butene, 2,3-dimethyl-','FFF5A03269270954-FICuS-01-4E','FFF5A03269270954-FICTS-01-2D','FFF5A03269270954-uuuuu-01-FD','InChI=1S/C6H12/c1-5(2)6(3)4/h1-4H3','InChIKey=WGLLSSPDPJPLOR-UHFFFAOYSA-N','CC(C)=C(C)C',NULL),
	(58904,0,0,'763-29-1','Consistent with Molecular Formula','C6H12',84.1608,'2-Methylpentene\n4-Methyl-4-pentene\n2-Methyl-1-pentene\nWLN: 3Y1&U1\n1-Pentene, 2-methyl-\n1-Pentene, 2-methyl-','49D3A7BFAE861284-FICuS-01-6E','49D3A7BFAE861284-FICTS-01-4D','49D3A7BFAE861284-uuuuu-01-1D','InChI=1S/C6H12/c1-4-5-6(2)3/h2,4-5H2,1,3H3','InChIKey=WWUVJRULCWHUSA-UHFFFAOYSA-N','C=C(C)CCC',NULL),
	(58905,1,0,'760-20-3','Consistent with Molecular Formula','C6H12',84.1608,'3-Methyl-1-pentene\n1-Pentene, 3-methyl-\n1-Pentene, 3-methyl-','61AF7CB40FB426A5-FICuS-01-6F','61AF7CB40FB426A5-FICTS-01-4E','61AF7CB40FB426A5-uuuuu-01-1E','InChI=1S/C6H12/c1-4-6(3)5-2/h4,6H,1,5H2,2-3H3','InChIKey=LDTAOIUHUHHCMU-UHFFFAOYSA-N','C=CC(C)CC','1'),
	(58906,0,0,'625-27-4','Consistent with Molecular Formula','C6H12',84.1608,'4-Methyl-3-pentene\n2-Methyl-2-pentene\n2-Pentene, 2-methyl-\n2-Pentene, 2-methyl-','FAFEB2BF5FD762E9-FICuS-01-B1','FAFEB2BF5FD762E9-FICTS-01-90','FAFEB2BF5FD762E9-uuuuu-01-60','InChI=1S/C6H12/c1-4-5-6(2)3/h5H,4H2,1-3H3','InChIKey=JMMZCWZIJXAGKW-UHFFFAOYSA-N','CCC=C(C)C',NULL),
	(58907,0,1,'922-62-3','Consistent with Molecular Formula','C6H12',84.1608,'cis-3-Methyl-2-pentene\n3-Methyl-cis-2-pentene\n(Z)-3-Methyl-2-pentene\n2-Pentene, 3-methyl-, (Z)-\n2-Pentene, 3-methyl-, (Z)-','4229B9EC773B1E1E-FICuS-01-6A','4229B9EC773B1E1E-FICTS-01-49','D194E2F755843597-uuuuu-01-FA','InChI=1S/C6H12/c1-4-6(3)5-2/h4H,5H2,1-3H3/b6-4-','InChIKey=BEQGRRJLJLVQAQ-XQRVVYSFSA-N','C/C=C(/C)CC','1'),
	(58908,0,1,'616-12-6','Consistent with Molecular Formula','C6H12',84.1608,'(E)-3-Methyl-2-pentene\ntrans-3-Methyl-2-pentene\n3-Methyl-trans-2-pentene\n2-Pentene, 3-methyl-, (E)-\n2-Pentene, 3-methyl-, (E)-','737A719701B1629C-FICuS-01-39','737A719701B1629C-FICTS-01-18','D194E2F755843597-uuuuu-01-FA','InChI=1S/C6H12/c1-4-6(3)5-2/h4H,5H2,1-3H3/b6-4+','InChIKey=BEQGRRJLJLVQAQ-GQCTYLIASA-N','C/C=C(\\C)CC','1'),
	(58909,0,1,'691-38-3','Consistent with Molecular Formula','C6H12',84.1608,'cis-4-Methyl-2-pentene\n4-Methyl-2-cis-pentene\n(Z)-4-Methyl-2-pentene\n4-Methyl-cis-2-pentene\n2-Pentene, 4-methyl-, (Z)-\n2-Pentene, 4-methyl-, (Z)-','037EC260CD0B01BC-FICuS-01-60','037EC260CD0B01BC-FICTS-01-3F','663EF32374284964-uuuuu-01-E4','InChI=1S/C6H12/c1-4-5-6(2)3/h4-6H,1-3H3/b5-4-','InChIKey=LGAQJENWWYGFSN-PLNGDYQASA-N','C/C=C\\C(C)C','1'),
	(58910,0,1,'674-76-0','Consistent with Molecular Formula','C6H12',84.1608,'(E)-4-Methyl-2-pentene\ntrans-4-Methyl-2-pentene\n4-Methyl-trans-2-pentene\n2-Pentene, 4-methyl-, (E)-\n2-Pentene, 4-methyl-, (E)-','1E162816CEA55F33-FICuS-01-54','1E162816CEA55F33-FICTS-01-33','663EF32374284964-uuuuu-01-E4','InChI=1S/C6H12/c1-4-5-6(2)3/h4-6H,1-3H3/b5-4+','InChIKey=LGAQJENWWYGFSN-SNAWJCMRSA-N','C/C=C/C(C)C','1'),
	(58911,0,0,'3638-35-5','Consistent with Molecular Formula','C6H12',84.1608,'Isopropylcyclopropane\nCyclopropane, isopropyl-\nCyclopropane, (1-methylethyl)-\nPropane, 2-cyclopropyl-','3DB8F67947F68B78-FICuS-01-74','3DB8F67947F68B78-FICTS-01-53','3DB8F67947F68B78-uuuuu-01-23','InChI=1S/C6H12/c1-5(2)6-3-4-6/h5-6H,3-4H2,1-2H3','InChIKey=HPBROFGYTXOJIO-UHFFFAOYSA-N','CC(C)C1CC1',NULL),
	(58912,1,0,'4127-45-1','Consistent with Molecular Formula','C6H12',84.1608,'1,1,2-Trimethylcyclopropane\nCyclopropane, 1,1,2-trimethyl-\nCyclopropane, 1,1,2-trimethyl-','524BDF2AEEC1234A-FICuS-01-79','524BDF2AEEC1234A-FICTS-01-58','524BDF2AEEC1234A-uuuuu-01-28','InChI=1S/C6H12/c1-5-4-6(5,2)3/h5H,4H2,1-3H3','InChIKey=BXIIJPAVISPOGI-UHFFFAOYSA-N','CC1CC1(C)C','1'),
	(58913,0,0,'4806-61-5','Consistent with Molecular Formula','C6H12',84.1608,'Ethylcyclobutane\nCyclobutane, ethyl-\nCyclobutane, ethyl-','766C102D5ECB1967-FICuS-01-5A','766C102D5ECB1967-FICTS-01-39','766C102D5ECB1967-uuuuu-01-09','InChI=1S/C6H12/c1-2-6-4-3-5-6/h6H,2-5H2,1H3','InChIKey=NEZRFXZYPAIZAD-UHFFFAOYSA-N','CCC1CCC1',NULL),
	(58914,0,0,'1192-37-6','Consistent with Molecular Formula','C7H12',96.1718,'Methylenecyclohexane\n1-Methylenecyclohexane\nCyclohexane, methylene-\nCyclohexane, methylene-','749041BE58FA6C9A-FICuS-01-6E','749041BE58FA6C9A-FICTS-01-4D','749041BE58FA6C9A-uuuuu-01-1D','InChI=1S/C7H12/c1-7-5-3-2-4-6-7/h1-6H2','InChIKey=YULMNMJFAZWLLN-UHFFFAOYSA-N','C=C1CCCCC1',NULL),
	(58915,0,0,'3742-34-5','Consistent with Molecular Formula','C7H12',96.1718,'Vinylcyclopentane\nEthenylcyclopentane\nCyclopentane, ethenyl-\nCyclopentane, vinyl-','ED32CF0FCF6D9BA0-FICuS-01-A3','ED32CF0FCF6D9BA0-FICTS-01-82','ED32CF0FCF6D9BA0-uuuuu-01-52','InChI=1S/C7H12/c1-2-7-5-3-4-6-7/h2,7H,1,3-6H2','InChIKey=BEFDCLMNVWHSGT-UHFFFAOYSA-N','C=CC1CCCC1',NULL),
	(58916,0,0,'2146-38-5','Consistent with Molecular Formula','C7H12',96.1718,'Ethylcyclopentene\n1-Ethylcyclopentene\n1-Ethyl-1-cyclopentene\nCyclopentene, 1-ethyl-\nCyclopentene, 1-ethyl-','9AFA3C76FAD3B467-FICuS-01-8C','9AFA3C76FAD3B467-FICTS-01-6B','9AFA3C76FAD3B467-uuuuu-01-3B','InChI=1S/C7H12/c1-2-7-5-3-4-6-7/h5H,2-4,6H2,1H3','InChIKey=QYYQTLLGVAPKPN-UHFFFAOYSA-N','CCC1=CCCC1',NULL),
	(58917,0,0,'7357-93-9','Consistent with Molecular Formula','C7H14',98.1876,'3-Methyl-2-ethyl-1-butene\n2-Ethyl-3-methylbut-1-ene\n1-Butene, 2-ethyl-3-methyl-\n1-Butene, 2-ethyl-3-methyl-','C1CF14F681F8FC79-FICuS-01-85','C1CF14F681F8FC79-FICTS-01-64','C1CF14F681F8FC79-uuuuu-01-34','InChI=1S/C7H14/c1-5-7(4)6(2)3/h6H,4-5H2,1-3H3','InChIKey=ADHCYQWFCLQBFG-UHFFFAOYSA-N','C=C(CC)C(C)C',NULL),
	(58918,0,0,'594-56-9','Consistent with Molecular Formula','C7H14',98.1876,'Triptene\nHeptylene\n2,3,3-Trimethyl-1-butene\n1-Butene, 2,3,3-trimethyl-\n1-Butene, 2,3,3-trimethyl-','94A648F24E898A74-FICuS-01-5D','94A648F24E898A74-FICTS-01-3C','94A648F24E898A74-uuuuu-01-0C','InChI=1S/C7H14/c1-6(2)7(3,4)5/h1H2,2-5H3','InChIKey=AUYRUAVCWOAHQN-UHFFFAOYSA-N','C=C(C)C(C)(C)C',NULL),
	(58919,0,0,'762-62-9','Consistent with Molecular Formula','C7H14',98.1876,'4,4-Dimethyl-1-pentene\n2,2-Dimethyl-4-pentene\n1-Pentene, 4,4-dimethyl-\n1-Pentene, 4,4-dimethyl-','E19A49731F9863AE-FICuS-01-65','E19A49731F9863AE-FICTS-01-44','E19A49731F9863AE-uuuuu-01-14','InChI=1S/C7H14/c1-5-6-7(2,3)4/h5H,1,6H2,2-4H3','InChIKey=KLCNJIQZXOQYTE-UHFFFAOYSA-N','C=CCC(C)(C)C',NULL),
	(58920,0,0,'6094-02-6','Consistent with Molecular Formula','C7H14',98.1876,'2-Methyl-1-hexene\n1-Hexene, 2-methyl-\n1-Hexene, 2-methyl-','50D8FBCDB386C7F8-FICuS-01-92','50D8FBCDB386C7F8-FICTS-01-71','50D8FBCDB386C7F8-uuuuu-01-41','InChI=1S/C7H14/c1-4-5-6-7(2)3/h2,4-6H2,1,3H3','InChIKey=IRUDSQHLKGNCGF-UHFFFAOYSA-N','C=C(C)CCCC',NULL),
	(58921,1,0,'3404-61-3','Consistent with Molecular Formula','C7H14',98.1876,'3-Methyl-1-hexene\n1-Hexene, 3-methyl-\n1-Hexene, 3-methyl-','2B3EBA362A7045CD-FICuS-01-69','2B3EBA362A7045CD-FICTS-01-48','2B3EBA362A7045CD-uuuuu-01-18','InChI=1S/C7H14/c1-4-6-7(3)5-2/h5,7H,2,4,6H2,1,3H3','InChIKey=RITONZMLZWYPHW-UHFFFAOYSA-N','C=CC(C)CCC','1'),
	(58922,1,0,'3769-23-1','Consistent with Molecular Formula','C7H14',98.1876,'4-Methyl-1-hexene\n1-Hexene, 4-methyl-\n1-Hexene, 4-methyl-','867CB52629C7D0E1-FICuS-01-5D','867CB52629C7D0E1-FICTS-01-3C','867CB52629C7D0E1-uuuuu-01-0C','InChI=1S/C7H14/c1-4-6-7(3)5-2/h4,7H,1,5-6H2,2-3H3','InChIKey=SUWJESCICIOQHO-UHFFFAOYSA-N','C=CCC(C)CC','1'),
	(58923,0,0,'3524-73-0','Consistent with Molecular Formula','C7H14',98.1876,'5-Methyl-1-hexene\n1-Hexene, 5-methyl-\n1-Hexene, 5-methyl-','2D37A95F8EC8747F-FICuS-01-7C','2D37A95F8EC8747F-FICTS-01-5B','2D37A95F8EC8747F-uuuuu-01-2B','InChI=1S/C7H14/c1-4-5-6-7(2)3/h4,7H,1,5-6H2,2-3H3','InChIKey=JIUFYGIESXPUPL-UHFFFAOYSA-N','C=CCCC(C)C',NULL),
	(58924,0,0,'2738-19-4','Consistent with Molecular Formula','C7H14',98.1876,'2-Methyl-2-hexene\n2-Hexene, 2-methyl-\n2-Hexene, 2-methyl-','C00AD617D6DC918C-FICuS-01-73','C00AD617D6DC918C-FICTS-01-52','C00AD617D6DC918C-uuuuu-01-22','InChI=1S/C7H14/c1-4-5-6-7(2)3/h6H,4-5H2,1-3H3','InChIKey=BWEKDYGHDCHWEN-UHFFFAOYSA-N','CCCC=C(C)C',NULL),
	(58925,0,1,'10574-36-4','Consistent with Molecular Formula','C7H14',98.1876,'cis-3-Methyl-2-hexene\n3-Methyl-cis-2-hexene\n(Z)-3-Methyl-2-hexene\n2-Hexene, 3-methyl-, (Z)-\n2-Hexene, 3-methyl-, (Z)-','A764225602E7DBDA-FICuS-01-61','A764225602E7DBDA-FICTS-01-40','ECA07CD6E22E2A73-uuuuu-01-2E','InChI=1S/C7H14/c1-4-6-7(3)5-2/h5H,4,6H2,1-3H3/b7-5-','InChIKey=JZMUUSXQSKCZNO-ALCCZGGFSA-N','C/C=C(/C)CCC','1'),
	(58926,0,1,'692-24-0','Consistent with Molecular Formula','C7H14',98.1876,'(E)-2-Methyl-3-hexene\ntrans-2-Methyl-3-hexene\n2-Methyl-trans-3-hexene\n3-Hexene, 2-methyl-, (E)-\n3-Hexene, 2-methyl-, (E)-','1E5F06FC0281BCE0-FICuS-01-6C','1E5F06FC0281BCE0-FICTS-01-4B','186F12AB38305FF3-uuuuu-01-03','InChI=1S/C7H14/c1-4-5-6-7(2)3/h5-7H,4H2,1-3H3/b6-5+','InChIKey=IQANHWBWTVLDTP-AATRIKPKSA-N','CC/C=C/C(C)C','1'),
	(58927,0,1,'20710-38-7','Consistent with Molecular Formula','C7H14',98.1876,'(E)-3-Methyl-2-hexene\n3-Methyl-trans-2-hexene\n2-Hexene, 3-methyl-, (E)-\n2-Hexene, 3-methyl-, (E)-','4EAC56ADD12647A3-FICuS-01-70','4EAC56ADD12647A3-FICTS-01-4F','ECA07CD6E22E2A73-uuuuu-01-2E','InChI=1S/C7H14/c1-4-6-7(3)5-2/h5H,4,6H2,1-3H3/b7-5+','InChIKey=JZMUUSXQSKCZNO-FNORWQNLSA-N','C/C=C(\\C)CCC','1'),
	(58928,1,1,'3683-22-5','Consistent with Molecular Formula','C7H14',98.1876,'(E)-4-Methyl-2-hexene\ntrans-4-Methyl-2-hexene\n4-Methyl-trans-2-hexene\n2-Hexene, 4-methyl-, (E)-\n2-Hexene, 4-methyl-, (E)-','E6341CD3CF0C9B40-FICuS-01-6F','E6341CD3CF0C9B40-FICTS-01-4E','38D425CCDCA10279-uuuuu-01-11','InChI=1S/C7H14/c1-4-6-7(3)5-2/h4,6-7H,5H2,1-3H3/b6-4+','InChIKey=MBNDKEPQUVZHCM-GQCTYLIASA-N','C/C=C/C(C)CC','1'),
	(58929,0,1,'4914-89-0','Consistent with Molecular Formula','C7H14',98.1876,'cis-3-Methyl-3-hexene\n3-Methyl-cis-3-hexene\n(Z)-3-Methyl-3-hexene\n3-Hexene, 3-methyl-, (Z)-\n3-Hexene, 3-methyl-, (Z)-','D2976ACB1316F003-FICuS-01-4D','D2976ACB1316F003-FICTS-01-2C','AB1217245CDAA5F4-uuuuu-01-17','InChI=1S/C7H14/c1-4-6-7(3)5-2/h6H,4-5H2,1-3H3/b7-6-','InChIKey=FHHSSXNRVNXTBG-SREVYHEPSA-N','CC/C=C(/C)CC','1'),
	(58930,0,1,'3899-36-3','Consistent with Molecular Formula','C7H14',98.1876,'(E)-3-Methyl-3-hexene\n3-Methyl-trans-3-hexene\n3-Hexene, 3-methyl-, (E)-\n3-Hexene, 3-methyl-, (E)-','21C4C72E59CA9D2A-FICuS-01-74','21C4C72E59CA9D2A-FICTS-01-53','AB1217245CDAA5F4-uuuuu-01-17','InChI=1S/C7H14/c1-4-6-7(3)5-2/h6H,4-5H2,1-3H3/b7-6+','InChIKey=FHHSSXNRVNXTBG-VOTSOKGWSA-N','CC/C=C(\\C)CC','1'),
	(58931,1,1,'3683-19-0','Consistent with Molecular Formula','C7H14',98.1876,'cis-4-Methyl-2-hexene\n4-Methyl-cis-2-hexene\n(Z)-4-Methyl-2-hexene\n2-Hexene, 4-methyl-, (Z)-\n2-Hexene, 4-methyl-, (Z)-','62C0211C4D1CD8AB-FICuS-01-64','62C0211C4D1CD8AB-FICTS-01-43','38D425CCDCA10279-uuuuu-01-11','InChI=1S/C7H14/c1-4-6-7(3)5-2/h4,6-7H,5H2,1-3H3/b6-4-','InChIKey=MBNDKEPQUVZHCM-XQRVVYSFSA-N','C/C=C\\C(C)CC','1'),
	(58932,0,1,'7385-82-2','Consistent with Molecular Formula','C7H14',98.1876,'(E)-5-Methyl-2-hexene\ntrans-5-Methyl-2-hexene\n5-Methyl-trans-2-hexene\n2-Hexene, 5-methyl-, (E)-\n2-Hexene, 5-methyl-, (E)-','98E246F9A8A73E05-FICuS-01-66','98E246F9A8A73E05-FICTS-01-45','5DEEC512A02C4772-uuuuu-01-0E','InChI=1S/C7H14/c1-4-5-6-7(2)3/h4-5,7H,6H2,1-3H3/b5-4+','InChIKey=GHBKCPRDHLITSE-SNAWJCMRSA-N','C/C=C/CC(C)C','1'),
	(58933,1,0,'589-34-4','Consistent with Molecular Formula','C7H16',100.2034,'3-Methylhexane\n2-Ethylpentane\nHexane, 3-methyl-\nHexane, 3-methyl-','5F7892E9D2EA35ED-FICuS-01-87','5F7892E9D2EA35ED-FICTS-01-66','5F7892E9D2EA35ED-uuuuu-01-36','InChI=1S/C7H16/c1-4-6-7(3)5-2/h7H,4-6H2,1-3H3','InChIKey=VLJXXKKOSFGPHI-UHFFFAOYSA-N','CCCC(C)CC','1'),
	(58934,0,0,'464-06-2','Consistent with Molecular Formula','C7H16',100.2034,'Triptan\nTriptane\n2,2,3-Trimethylbutane\nButane, 2,2,3-trimethyl-\nButane, 2,2,3-trimethyl-','5F0AE5C84191993C-FICuS-01-5F','5F0AE5C84191993C-FICTS-01-3E','5F0AE5C84191993C-uuuuu-01-0E','InChI=1S/C7H16/c1-6(2)7(3,4)5/h6H,1-5H3','InChIKey=ZISSAWUMDACLOM-UHFFFAOYSA-N','CC(C)C(C)(C)C',NULL),
	(58935,0,0,'695-12-5','Consistent with Molecular Formula','C8H14',110.1986,'Vinylcyclohexane\nEthenylcyclohexane\nCyclohexylethylene\nCyclohexane, ethenyl-\nCyclohexane, vinyl-','1826F314F71E1F0D-FICuS-01-54','1826F314F71E1F0D-FICTS-01-33','1826F314F71E1F0D-uuuuu-01-03','InChI=1S/C8H14/c1-2-8-6-4-3-5-7-8/h2,8H,1,3-7H2','InChIKey=LDLDYFCCDKENPD-UHFFFAOYSA-N','C=CC1CCCCC1',NULL),
	(58936,0,1,'14850-23-8','Consistent with Molecular Formula','C8H16',112.2144,'(E)-4-Octene\ntrans-4-Octene\ntrans-n-4-Octene\nn-trans-4-Octene\n4-Octene, (E)-\n4-Octene, (E)-','EF086D08F2E655C6-FICuS-01-72','EF086D08F2E655C6-FICTS-01-51','5EC03525C28839B0-uuuuu-01-F5','InChI=1S/C8H16/c1-3-5-7-8-6-4-2/h7-8H,3-6H2,1-2H3/b8-7+','InChIKey=IRUCBBFNLDIMIK-BQYQJAHWSA-N','CCC/C=C/CCC','1'),
	(58937,0,0,'19780-66-6','Consistent with Molecular Formula','C8H16',112.2144,'2-Methyl-3-ethyl-1-pentene\n1-Pentene, 3-ethyl-2-methyl-\n1-Pentene, 3-ethyl-2-methyl-','4DE8443A81B41423-FICuS-01-41','4DE8443A81B41423-FICTS-01-20','4DE8443A81B41423-uuuuu-01-F0','InChI=1S/C8H16/c1-5-8(6-2)7(3)4/h8H,3,5-6H2,1-2,4H3','InChIKey=HPHHYSWOBXEIRG-UHFFFAOYSA-N','C=C(C)C(CC)CC',NULL),
	(58938,0,0,'107-39-1','Consistent with Molecular Formula','C8H16',112.2144,'Diisobutene\nDiisobutylene\n2,4,4-Trimethyl-1-pentene\n2,2,4-Trimethyl-4-pentene\n1-Pentene, 2,4,4-trimethyl-\n1-Pentene, 2,4,4-trimethyl-','3363DB9B0FADD8F6-FICuS-01-8A','3363DB9B0FADD8F6-FICTS-01-69','3363DB9B0FADD8F6-uuuuu-01-39','InChI=1S/C8H16/c1-7(2)6-8(3,4)5/h1,6H2,2-5H3','InChIKey=FXNDIJDIPNCZQJ-UHFFFAOYSA-N','C=C(C)CC(C)(C)C',NULL),
	(58939,0,0,'565-77-5','Consistent with Molecular Formula','C8H16',112.2144,'2,3,4-Trimethyl-2-pentene\n2-Pentene, 2,3,4-trimethyl-\n2-Pentene, 2,3,4-trimethyl-','96E48DEC7656FDB8-FICuS-01-8F','96E48DEC7656FDB8-FICTS-01-6E','96E48DEC7656FDB8-uuuuu-01-3E','InChI=1S/C8H16/c1-6(2)8(5)7(3)4/h6H,1-5H3','InChIKey=SZFRZEBLZFTODC-UHFFFAOYSA-N','CC(C)=C(C)C(C)C',NULL),
	(58940,0,1,'598-96-9','Consistent with Molecular Formula','C8H16',112.2144,'3,4,4-Trimethylpentene-2\n3,4,4-Trimethyl-2-pentene\n2-Pentene, 3,4,4-trimethyl-\n2-Pentene, 3,4,4-trimethyl-','A8327C1CD6BF4B58-FICuS-01-78','A8327C1CD6BF4B58-FICTS-01-57','4705FCD06D22C530-uuuuu-01-FC','InChI=1S/C8H16/c1-6-7(2)8(3,4)5/h6H,1-5H3/b7-6+','InChIKey=FZQMZRXKWHQJAG-VOTSOKGWSA-N','C/C=C(\\C)C(C)(C)C','1'),
	(58941,1,0,'4516-69-2','Consistent with Molecular Formula','C8H16',112.2144,'1,1,3-Trimethylcyclopentane\nCyclopentane, 1,1,3-trimethyl-\nCyclopentane, 1,1,3-trimethyl-','4FDE28BB0ECED90B-FICuS-01-A4','4FDE28BB0ECED90B-FICTS-01-83','4FDE28BB0ECED90B-uuuuu-01-53','InChI=1S/C8H16/c1-7-4-5-8(2,3)6-7/h7H,4-6H2,1-3H3','InChIKey=OBKHYUIZSOIEPG-UHFFFAOYSA-N','CC1CCC(C)(C)C1','1'),
	(58942,3,0,'4850-28-6','Consistent with Molecular Formula','C8H16',112.2144,'1,cis-2,trans-4-Trimethylcyclopentane\nCyclopentane, 1,2,4-trimethyl-, (1.alpha.,2.alpha.,4.beta.)-\nCyclopentane, 1,2,4-trimethyl-, cis-1,cis-2,trans-4-','B58AD96FF9F72A37-FICuS-01-89','B58AD96FF9F72A37-FICTS-01-68','7E6C85857B3BC048-uuuuu-01-12','InChI=1S/C8H16/c1-6-4-7(2)8(3)5-6/h6-8H,4-5H2,1-3H3/t6-,7-,8+','InChIKey=PNUFYSGVPVMNRN-WHUPJOBBSA-N','CC1CC(C)C(C)C1','1'),
	(58943,0,0,'2040-96-2','Consistent with Molecular Formula','C8H16',112.2144,'Propylcyclopentane\nn-Propylcyclopentane\n1-Cyclopentylpropane\nWLN: L5TJ A3\nCyclopentane, propyl-\nCyclopentane, propyl-','FC138E0C0A0BA417-FICuS-01-64','FC138E0C0A0BA417-FICTS-01-43','FC138E0C0A0BA417-uuuuu-01-13','InChI=1S/C8H16/c1-2-5-8-6-3-4-7-8/h8H,2-7H2,1H3','InChIKey=KDIAMAVWIJYWHN-UHFFFAOYSA-N','CCCC1CCCC1',NULL),
	(58944,0,0,'3875-51-2','Consistent with Molecular Formula','C8H16',112.2144,'Isopropylcyclopentane\nPropane, 2-cyclopentyl-\nCyclopentane, (1-methylethyl)-\nCyclopentane, isopropyl-','4DA5051B28597DAA-FICuS-01-62','4DA5051B28597DAA-FICTS-01-41','4DA5051B28597DAA-uuuuu-01-11','InChI=1S/C8H16/c1-7(2)8-5-3-4-6-8/h7-8H,3-6H2,1-2H3','InChIKey=TVSBRLGQVHJIKT-UHFFFAOYSA-N','CC(C)C1CCCC1',NULL),
	(58945,0,0,'15870-10-7','Consistent with Molecular Formula','C8H16',112.2144,'2-Methyl-1-heptene\n1-Heptene, 2-methyl-\n1-Heptene, 2-methyl-','1BE540A7C219DBD9-FICuS-01-72','1BE540A7C219DBD9-FICTS-01-51','1BE540A7C219DBD9-uuuuu-01-21','InChI=1S/C8H16/c1-4-5-6-7-8(2)3/h2,4-7H2,1,3H3','InChIKey=RCBGGJURENJHKV-UHFFFAOYSA-N','C=C(C)CCCCC',NULL),
	(58946,0,1,'692-96-6','Consistent with Molecular Formula','C8H16',112.2144,'2-Methyl-trans-3-heptene\n3-Heptene, 2-methyl-, (E)-\n3-Heptene, 2-methyl-, (E)-','C7C245AF84652F0C-FICuS-01-68','C7C245AF84652F0C-FICTS-01-47','8BF70138CE25F5F7-uuuuu-01-20','InChI=1S/C8H16/c1-4-5-6-7-8(2)3/h6-8H,4-5H2,1-3H3/b7-6+','InChIKey=CYEZJYAMLNTSKN-VOTSOKGWSA-N','CCC/C=C/C(C)C','1'),
	(58947,0,1,'66225-20-5','Consistent with Molecular Formula','C8H16',112.2144,'3-Heptene, 6-methyl-, (E)-','13F31DF46B57BC41-FICuS-01-61','13F31DF46B57BC41-FICTS-01-40','4FCCE18479DD58E9-uuuuu-01-3B','InChI=1S/C8H16/c1-4-5-6-7-8(2)3/h5-6,8H,4,7H2,1-3H3/b6-5+','InChIKey=PMPISKBGRHSPEE-AATRIKPKSA-N','CC/C=C/CC(C)C','1'),
	(58948,2,0,'3726-47-4','Consistent with Molecular Formula','C8H16',112.2144,'1-Methyl-3-ethylcyclopentane\nCyclopentane, 1-ethyl-3-methyl-','F3BC22ED4DA94A98-FICuS-01-8A','F3BC22ED4DA94A98-FICTS-01-69','F3BC22ED4DA94A98-uuuuu-01-39','InChI=1S/C8H16/c1-3-8-5-4-7(2)6-8/h7-8H,3-6H2,1-2H3','InChIKey=PQXAPVOKLYINEI-UHFFFAOYSA-N','CCC1CCC(C)C1','1'),
	(58949,0,0,'589-53-7','Consistent with Molecular Formula','C8H18',114.2302,'4-Methylheptane\nHeptane, 4-methyl-\nHeptane, 4-methyl-','AA53C5BB195BDA72-FICuS-01-7C','AA53C5BB195BDA72-FICTS-01-5B','AA53C5BB195BDA72-uuuuu-01-2B','InChI=1S/C8H18/c1-4-6-8(3)7-5-2/h8H,4-7H2,1-3H3','InChIKey=CHBAWFGIXDBEBT-UHFFFAOYSA-N','CCCC(C)CCC',NULL),
	(58950,1,0,'564-02-3','Consistent with Molecular Formula','C8H18',114.2302,'2,2,3-Trimethylpentane\nPentane, 2,2,3-trimethyl-\nPentane, 2,2,3-trimethyl-','04E5E690F8EDA9BA-FICuS-01-8D','04E5E690F8EDA9BA-FICTS-01-6C','04E5E690F8EDA9BA-uuuuu-01-3C','InChI=1S/C8H18/c1-6-7(2)8(3,4)5/h7H,6H2,1-5H3','InChIKey=XTDQDBVBDLYELW-UHFFFAOYSA-N','CCC(C)C(C)(C)C','1'),
	(58951,0,0,'609-26-7','Consistent with Molecular Formula','C8H18',114.2302,'3-Ethyl-2-methylpentane\n2-Methyl-3-ethylpentane\nPentane, 3-ethyl-2-methyl-\nPentane, 3-ethyl-2-methyl-','C3CA0F0B54166CC7-FICuS-01-6C','C3CA0F0B54166CC7-FICTS-01-4B','C3CA0F0B54166CC7-uuuuu-01-1B','InChI=1S/C8H18/c1-5-8(6-2)7(3)4/h7-8H,5-6H2,1-4H3','InChIKey=DUPUVYJQZSLSJB-UHFFFAOYSA-N','CCC(CC)C(C)C',NULL),
	(58952,0,0,'1067-08-9','Consistent with Molecular Formula','C8H18',114.2302,'3-Methyl-3-ethylpentane\n3-Ethyl-3-methylpentane\nPentane, 3-ethyl-3-methyl-\nPentane, 3-ethyl-3-methyl-','163016722FED8D6A-FICuS-01-55','163016722FED8D6A-FICTS-01-34','163016722FED8D6A-uuuuu-01-04','InChI=1S/C8H18/c1-5-8(4,6-2)7-3/h5-7H2,1-4H3','InChIKey=GIEZWIDCIFCQPS-UHFFFAOYSA-N','CCC(C)(CC)CC',NULL),
	(58953,0,1,'766-90-5','Consistent with Molecular Formula','C9H10',118.178,'cis-Propenylbenzene\ncis-1-Phenylpropene\ncis-1-Propenylbenzene\ncis-1-Phenyl-1-propene\n1-Phenyl-1-propene, cis-\ncis-.beta.-Methylstyrene\nBenzene, 1-propenyl-, (Z)-\nBenzene, propenyl-, (Z)-','4C4587BE884005EA-FICuS-01-5C','4C4587BE884005EA-FICTS-01-3B','98785F1320408CEC-uuuuu-01-FE','InChI=1S/C9H10/c1-2-6-9-7-4-3-5-8-9/h2-8H,1H3/b6-2-','InChIKey=QROGIFZRVHSFLM-KXFIGUGUSA-N','C/C=C\\c1ccccc1','1'),
	(58954,0,1,'873-66-5','Consistent with Molecular Formula','C9H10',118.178,'trans-Propenylbenzene\nPropenylbenzene-trans\ntrans-1-Phenylpropene\ntrans-1-Propenylbenzene\ntrans-1-Phenyl-1-propene\n1-Phenyl-1-propene, trans-\ntrans-.beta.-Methylstyrene\nStyrene, .beta.-methyl-, (E)-\nWLN: 2U1R\nBenzene, 1-propenyl-, (E)-\nBenzene, propenyl-, (E)-','E9912FE65138AFC0-FICuS-01-6D','E9912FE65138AFC0-FICTS-01-4C','98785F1320408CEC-uuuuu-01-FE','InChI=1S/C9H10/c1-2-6-9-7-4-3-5-8-9/h2-8H,1H3/b6-2+','InChIKey=QROGIFZRVHSFLM-QHHAFSJGSA-N','C/C=C/c1ccccc1','1'),
	(58955,1,0,'503-45-7','Consistent with Molecular Formula','C9H16',124.2254,'3,3,5-Trimethylcyclohexene\n.epsilon.-Cyclogeraniolene\n3,5,5-Trimethyl-1-cyclohexene\nCyclohexene, 3,3,5-trimethyl-\nCyclohexene, 3,3,5-trimethyl-','2183EDBC38CDBBE0-FICuS-01-8E','2183EDBC38CDBBE0-FICTS-01-6D','2183EDBC38CDBBE0-uuuuu-01-3D','InChI=1S/C9H16/c1-8-5-4-6-9(2,3)7-8/h4,6,8H,5,7H2,1-3H3','InChIKey=GQVLBFQEABXQDC-UHFFFAOYSA-N','CC1CC=CC(C)(C)C1','1'),
	(58956,1,0,'933-12-0','Consistent with Molecular Formula','C9H16',124.2254,'.delta.-Cyclogeraniolene\n3,5,5-Trimethylcyclohexene\nCyclohexene, 3,5,5-trimethyl-\nCyclohexene, 3,5,5-trimethyl-\nCyclohexene, 3,5,5-trimethyl-','A4A0D8EBFDC51DB7-FICuS-01-A0','A4A0D8EBFDC51DB7-FICTS-01-7F','A4A0D8EBFDC51DB7-uuuuu-01-4F','InChI=1S/C9H16/c1-8-5-4-6-9(2,3)7-8/h4-5,8H,6-7H2,1-3H3','InChIKey=CBERVMGFVLWZSU-UHFFFAOYSA-N','CC1C=CCC(C)(C)C1','1'),
	(58957,0,0,'124-11-8','Consistent with Molecular Formula','C9H18',126.2412,'NONYLENE\nn-Non-1-ene\n1-Nonene\n1-Nonene','52550CC26F8DF5BC-FICuS-01-78','52550CC26F8DF5BC-FICTS-01-57','52550CC26F8DF5BC-uuuuu-01-27','InChI=1S/C9H18/c1-3-5-7-9-8-6-4-2/h3H,1,4-9H2,2H3','InChIKey=JRZJOMJEPLMPRA-UHFFFAOYSA-N','C=CCCCCCCC',NULL),
	(58958,0,0,'4926-90-3','Consistent with Molecular Formula','C9H18',126.2412,'1-Methyl-1-ethylcyclohexane\nCyclohexane, 1-ethyl-1-methyl-\nCyclohexane, 1-ethyl-1-methyl-','F848F58A6CD601F3-FICuS-01-72','F848F58A6CD601F3-FICTS-01-51','F848F58A6CD601F3-uuuuu-01-21','InChI=1S/C9H18/c1-3-9(2)7-5-4-6-8-9/h3-8H2,1-2H3','InChIKey=YPJRYQGOKHKNKZ-UHFFFAOYSA-N','CCC1(C)CCCCC1',NULL),
	(58959,0,0,'696-29-7','Consistent with Molecular Formula','C9H18',126.2412,'Normanthane\nHexahydrocumene\nIsopropylcyclohexane\nWLN: L6TJ AY1&1\nCyclohexane, (1-methylethyl)-\nCyclohexane, isopropyl-','9411A0FEE366ABBA-FICuS-01-7C','9411A0FEE366ABBA-FICTS-01-5B','9411A0FEE366ABBA-uuuuu-01-2B','InChI=1S/C9H18/c1-8(2)9-6-4-3-5-7-9/h8-9H,3-7H2,1-2H3','InChIKey=GWESVXSMPKAFAS-UHFFFAOYSA-N','CC(C)C1CCCCC1',NULL),
	(58960,1,0,'7094-26-0','Consistent with Molecular Formula','C9H18',126.2412,'1,1,2-Trimethylcyclohexane\nCyclohexane, 1,1,2-trimethyl-\nCyclohexane, 1,1,2-trimethyl-','8B6457729A178703-FICuS-01-34','8B6457729A178703-FICTS-01-13','8B6457729A178703-uuuuu-01-E3','InChI=1S/C9H18/c1-8-6-4-5-7-9(8,2)3/h8H,4-7H2,1-3H3','InChIKey=MEBONNVPKOBPEA-UHFFFAOYSA-N','CC1CCCCC1(C)C','1'),
	(58961,1,0,'3073-66-3','Consistent with Molecular Formula','C9H18',126.2412,'Cyclogeraniolane\n1,1,3-Trimethylcyclohexane\nWLN: L6TJ A1 A1 C1\nCyclohexane, 1,1,3-trimethyl-\nCyclohexane, 1,1,3-trimethyl-','98A1221FA4478F1E-FICuS-01-59','98A1221FA4478F1E-FICTS-01-38','98A1221FA4478F1E-uuuuu-01-08','InChI=1S/C9H18/c1-8-5-4-6-9(2,3)7-8/h8H,4-7H2,1-3H3','InChIKey=PYOLJOJPIPCRDP-UHFFFAOYSA-N','CC1CCCC(C)(C)C1','1'),
	(58962,3,0,'7667-55-2','Consistent with Molecular Formula','C9H18',126.2412,'1,cis-2,trans-3-Trimethylcyclohexane\nCyclohexane, 1,2,3-trimethyl-, cis,trans-\nCyclohexane, 1,2,3-trimethyl-, (1.alpha.,2.alpha.,3.beta.)-\nCyclohexane, 1,2,3-trimethyl-, cis-1,2,trans-1,3-','522846CA5ED81D81-FICuS-01-5A','522846CA5ED81D81-FICTS-01-39','31B45E46F8CD6545-uuuuu-01-0D','InChI=1S/C9H18/c1-7-5-4-6-8(2)9(7)3/h7-9H,4-6H2,1-3H3/t7-,8-/m0/s1','InChIKey=DQTVJLHNWPRPPH-YUMQZZPRSA-N','CC1CCCC(C)C1C','1'),
	(58963,3,0,'7667-60-9','Consistent with Molecular Formula','C9H18',126.2412,'trans, cis-1,2,4-Trimethylcyclohexane\nCyclohexane, 1,2,4-trimethyl-, (1.alpha.,2.beta.,4.beta.)-\nCyclohexane, 1,2,4-trimethyl-, trans,cis-','3C3C69D2313DB163-FICuS-01-4F','3C3C69D2313DB163-FICTS-01-2E','EDC85ECA293F8DAA-uuuuu-01-5A','InChI=1S/C9H18/c1-7-4-5-8(2)9(3)6-7/h7-9H,4-6H2,1-3H3/t7-,8-,9-/m0/s1','InChIKey=VCJPCEVERINRSG-CIUDSAMLSA-N','CC1CCC(C)C(C)C1','1'),
	(58964,3,0,'1795-27-3','Consistent with Molecular Formula','C9H18',126.2412,'cis-1,3,5-Trimethylcyclohexane\n1,cis-3,cis-5-Trimethylcyclohexane\nCyclohexane, 1,3,5-trimethyl-, (1.alpha.,3.alpha.,5.alpha.)-\nCyclohexane, 1,3,5-trimethyl-, cis-','1E1A26C2E2C5DB55-FICuS-01-6B','1E1A26C2E2C5DB55-FICTS-01-4A','05BA3EE18C4E4D8B-uuuuu-01-32','InChI=1S/C9H18/c1-7-4-8(2)6-9(3)5-7/h7-9H,4-6H2,1-3H3/t7-,8+,9-','InChIKey=ODNRTOSCFYDTKF-AYMMMOKOSA-N','CC1CC(C)CC(C)C1','1'),
	(58965,3,0,'1795-26-2','Consistent with Molecular Formula','C9H18',126.2412,'1-trans-3,5-Trimethylcyclohexane\n1,cis-3,trans-5-Trimethylcyclohexane\nCyclohexane, 1,3,5-trimethyl-, (1.alpha.,3.alpha.,5.beta.)-\nCyclohexane, 1,3,5-trimethyl-, trans-','091559A5431D3FFF-FICuS-01-5B','091559A5431D3FFF-FICTS-01-3A','05BA3EE18C4E4D8B-uuuuu-01-32','InChI=1S/C9H18/c1-7-4-8(2)6-9(3)5-7/h7-9H,4-6H2,1-3H3/t7-,8-,9-','InChIKey=ODNRTOSCFYDTKF-FBJIGQNJSA-N','CC1CC(C)CC(C)C1','1'),
	(58966,0,0,'7154-79-2','Consistent with Molecular Formula','C9H20',128.257,'2,2,3,3-Tetramethylpentane\nPentane, 2,2,3,3-tetramethyl-\nPentane, 2,2,3,3-tetramethyl-','42028AD6FFB7DC3C-FICuS-01-84','42028AD6FFB7DC3C-FICTS-01-63','42028AD6FFB7DC3C-uuuuu-01-33','InChI=1S/C9H20/c1-7-9(5,6)8(2,3)4/h7H2,1-6H3','InChIKey=QUKOJKFJIHSBKV-UHFFFAOYSA-N','CCC(C)(C)C(C)(C)C',NULL),
	(58967,0,0,'3333-13-9','Consistent with Molecular Formula','C10H12',132.2048,'p-Allyltoluene\n4-Allyltoluene\n3-p-Tolylpropene\np-Methylallylbenzene\n1-Allyl-4-methylbenzene\nBenzene, 1-methyl-4-(2-propenyl)-\nToluene, p-allyl-','3AEA3033317EB73B-FICuS-01-58','3AEA3033317EB73B-FICTS-01-37','3AEA3033317EB73B-uuuuu-01-07','InChI=1S/C10H12/c1-3-4-10-7-5-9(2)6-8-10/h3,5-8H,1,4H2,2H3','InChIKey=WAEOXIOXMKNFLQ-UHFFFAOYSA-N','C=CCc1ccc(C)cc1',NULL),
	(58968,0,0,'1587-04-8','Consistent with Molecular Formula','C10H12',132.2048,'o-Allyltoluene\n2-Allyltoluene\n2-Allyl-1-methylbenzene\n1-Allyl-2-methylbenzene\nBenzene, 1-methyl-2-(2-propenyl)-\nToluene, o-allyl-','0856045A912C750C-FICuS-01-32','0856045A912C750C-FICTS-01-11','0856045A912C750C-uuuuu-01-E1','InChI=1S/C10H12/c1-3-6-10-8-5-4-7-9(10)2/h3-5,7-8H,1,6H2,2H3','InChIKey=SVIHJJUMPAUQNO-UHFFFAOYSA-N','C=CCc1ccccc1C',NULL),
	(58969,0,0,'1074-55-1','Consistent with Molecular Formula','C10H14',134.2206,'p-Propyltoluene\n4-n-Propyltoluene\n1-Methyl-4-propylbenzene\n1-Methyl-4-n-propylbenzene\nBenzene, 1-methyl-4-propyl-\nToluene, p-propyl-','ACFBEB1100F22AAB-FICuS-01-8A','ACFBEB1100F22AAB-FICTS-01-69','ACFBEB1100F22AAB-uuuuu-01-39','InChI=1S/C10H14/c1-3-4-10-7-5-9(2)6-8-10/h5-8H,3-4H2,1-2H3','InChIKey=JXFVMNFKABWTHD-UHFFFAOYSA-N','CCCc1ccc(C)cc1',NULL),
	(58970,0,0,'1074-43-7','Consistent with Molecular Formula','C10H14',134.2206,'m-Propyltoluene\n3-n-Propyltoluene\n1-Methyl-3-propylbenzene\n1-Methyl-3-n-propylbenzene\nBenzene, 1-methyl-3-propyl-\nToluene, m-propyl-','BECC2E66C58DFB6F-FICuS-01-AF','BECC2E66C58DFB6F-FICTS-01-8E','BECC2E66C58DFB6F-uuuuu-01-5E','InChI=1S/C10H14/c1-3-5-10-7-4-6-9(2)8-10/h4,6-8H,3,5H2,1-2H3','InChIKey=QUEBYVKXYIKVSO-UHFFFAOYSA-N','CCCc1cccc(C)c1',NULL),
	(58971,0,0,'535-77-3','Consistent with Molecular Formula','C10H14',134.2206,'m-Cymol\n.beta.-Cymene\nm-Isopropyltoluene\nm-Methylisopropylbenzene\n1-Methyl-3-isopropylbenzene\n1-Isopropyl-3-methylbenzene\n1-Methyl-3-(1-methylethyl)benzene\nBenzene, 1-methyl-3-(1-methylethyl)-\nm-Cymene','06DDA3CA61210B2A-FICuS-01-5C','06DDA3CA61210B2A-FICTS-01-3B','06DDA3CA61210B2A-uuuuu-01-0B','InChI=1S/C10H14/c1-8(2)10-6-4-5-9(3)7-10/h4-8H,1-3H3','InChIKey=XCYJPXQACVEIOS-UHFFFAOYSA-N','Cc1cccc(C(C)C)c1',NULL),
	(58972,0,0,'527-84-4','Consistent with Molecular Formula','C10H14',134.2206,'o-Cymol\nCYMENE, ORTHO\n2-Isopropyltoluene\no-Isopropyltoluene\n1-Methyl-2-isopropylbenzene\n1-Isopropyl-2-methylbenzene\nBenzene, 1-methyl-2-(1-methylethyl)-\no-Cymene','197A23EA71815EBB-FICuS-01-63','197A23EA71815EBB-FICTS-01-42','197A23EA71815EBB-uuuuu-01-12','InChI=1S/C10H14/c1-8(2)10-7-5-4-6-9(10)3/h4-8H,1-3H3','InChIKey=WWRCMNKATXZARA-UHFFFAOYSA-N','Cc1ccccc1C(C)C',NULL),
	(58973,0,0,'1074-17-5','Consistent with Molecular Formula','C10H14',134.2206,'o-Propyltoluene\n2-Propyltoluene\n2-n-Propyltoluene\n1-Methyl-2-propylbenzene\n1-Methyl-2-n-propylbenzene\nBenzene, 1-methyl-2-propyl-\nToluene, o-propyl-','3BA157E4FB337DFE-FICuS-01-87','3BA157E4FB337DFE-FICTS-01-66','3BA157E4FB337DFE-uuuuu-01-36','InChI=1S/C10H14/c1-3-6-10-8-5-4-7-9(10)2/h4-5,7-8H,3,6H2,1-2H3','InChIKey=YQZBFMJOASEONC-UHFFFAOYSA-N','CCCc1ccccc1C',NULL),
	(58974,2,0,'6069-98-3','Consistent with Molecular Formula','C10H20',140.268,'cis-p-Menthane\n1-Methyl-cis-4-isopropylcyclohexane\n1-Isopropyl-cis-4-methylcyclohexane\nCyclohexane, 1-methyl-4-(1-methylethyl)-, cis-\np-Menthane, cis-','2F5EA812BA92DDCC-FICuS-01-91','2F5EA812BA92DDCC-FICTS-01-70','ABAFA3A95F621491-uuuuu-01-20','InChI=1S/C10H20/c1-8(2)10-6-4-9(3)5-7-10/h8-10H,4-7H2,1-3H3/t9-,10+','InChIKey=CFJYNSNXFXLKNS-AOOOYVTPSA-N','CC1CCC(C(C)C)CC1','1'),
	(58975,2,0,'1678-82-6','Consistent with Molecular Formula','C10H20',140.268,'trans-p-Menthane\n1-Methyl-trans-4-isopropylcyclohexane\nCyclohexane, 1-methyl-4-(1-methylethyl)-, trans-\np-Menthane, trans-','5D0035D485FAE066-FICuS-01-55','5D0035D485FAE066-FICTS-01-34','ABAFA3A95F621491-uuuuu-01-20','InChI=1S/C10H20/c1-8(2)10-6-4-9(3)5-7-10/h8-10H,4-7H2,1-3H3/t9-,10-','InChIKey=CFJYNSNXFXLKNS-MGCOHNPYSA-N','CC1CCC(C(C)C)CC1','1'),
	(58976,2,0,'42806-77-9','Consistent with Molecular Formula','C10H20',140.268,'Cyclohexane, 1-methyl-2-propyl-, trans-','EADB00AD141686A9-FICuS-01-6C','EADB00AD141686A9-FICTS-01-4B','1F9AEDCB951A7906-uuuuu-01-2B','InChI=1S/C10H20/c1-3-6-10-8-5-4-7-9(10)2/h9-10H,3-8H2,1-2H3/t9-,10-/m1/s1','InChIKey=BVYJEKBXVYKYRA-NXEZZACHSA-N','CCCC1CCCCC1C','1'),
	(58977,1,0,'7154-80-5','Consistent with Molecular Formula','C10H22',142.2838,'3,3,5-Trimethylheptane\nHeptane, 3,3,5-trimethyl-\nHeptane, 3,3,5-trimethyl-','C0CE180ECC2838E0-FICuS-01-70','C0CE180ECC2838E0-FICTS-01-4F','C0CE180ECC2838E0-uuuuu-01-1F','InChI=1S/C10H22/c1-6-9(3)8-10(4,5)7-2/h9H,6-8H2,1-5H3','InChIKey=VRVRZZWPKABUOE-UHFFFAOYSA-N','CCC(C)CC(C)(C)CC','1'),
	(58978,0,0,'538-68-1','Consistent with Molecular Formula','C11H16',148.2474,'Amylbenzene\nPentylbenzene\nPhenylpentane\nn-Amylbenzene\n1-Phenylpentane\nn-Pentylbenzene\n1-Phenyl-n-pentane\nPentane, 1-phenyl-\nBenzene, pentyl-\nBenzene, pentyl-','7860C76A87B5EC28-FICuS-01-65','7860C76A87B5EC28-FICTS-01-44','7860C76A87B5EC28-uuuuu-01-14','InChI=1S/C11H16/c1-2-3-5-8-11-9-6-4-7-10-11/h4,6-7,9-10H,2-3,5,8H2,1H3','InChIKey=PWATWSYOIIXYMA-UHFFFAOYSA-N','CCCCCc1ccccc1',NULL),
	(58979,0,0,'821-95-4','Consistent with Molecular Formula','C11H22',154.2948,'n-1-Undecene\n1-Undecene\n1-Undecene','D8142C67AFF31C4C-FICuS-01-75','D8142C67AFF31C4C-FICTS-01-54','D8142C67AFF31C4C-uuuuu-01-24','InChI=1S/C11H22/c1-3-5-7-9-11-10-8-6-4-2/h3H,1,4-11H2,2H3','InChIKey=DCTOHCCUXLBQMS-UHFFFAOYSA-N','C=CCCCCCCCCC',NULL),
	(58980,1,0,'16195-58-7','Consistent with Molecular Formula','C12H20',164.29,'Cyclohexene, 1,2,4-trimethyl-4-(1-methylethenyl)-','DFE1A36FA99F5FEE-FICuS-01-B5','DFE1A36FA99F5FEE-FICTS-01-94','DFE1A36FA99F5FEE-uuuuu-01-64','InChI=1S/C12H20/c1-9(2)12(5)7-6-10(3)11(4)8-12/h1,6-8H2,2-5H3','InChIKey=HNXIHAQWIOOZSF-UHFFFAOYSA-N','C=C(C)C1(C)CCC(C)=C(C)C1','1'),
	(58981,3,0,NULL,'Consistent with Molecular Formula','C12H24',168.3216,NULL,'64EA38F5E860E3EA-FICuS-01-7E','64EA38F5E860E3EA-FICTS-01-5D','64EA38F5E860E3EA-uuuuu-01-2D','InChI=1S/C12H24/c1-9(2)12(5)7-6-10(3)11(4)8-12/h9-11H,6-8H2,1-5H3','InChIKey=QLLLLIYNMCLMGE-UHFFFAOYSA-N','CC1CCC(C)(C(C)C)CC1C','1'),
	(58982,2,0,NULL,'Consistent with Molecular Formula','C6H10Br2O2',273.9518,NULL,'54F5B246EA6E2A5E-FICuS-01-77','54F5B246EA6E2A5E-FICTS-01-56','54F5B246EA6E2A5E-uuuuu-01-26','InChI=1S/C6H10Br2O2/c1-2-3-4(7)5(8)6(9)10/h4-5H,2-3H2,1H3,(H,9,10)','InChIKey=FGZJHRRUZOQKDJ-UHFFFAOYSA-N','CCCC(Br)C(Br)C(=O)O','1'),
	(58983,1,0,'616-05-7','Consistent with Molecular Formula','C6H11BrO2',195.0557,'2-Bromocaproic acid\n2-Bromohexanoic acid\n.alpha.-Bromocaproic acid\n(+/-)-2-BROMOHEXANOIC ACID\n(+/-)-2-BROMOHEXANOIC ACID\n.alpha.-Bromohexanoic acid\n.alpha.-Bromo-n-caproic acid\nWLN: QVYE4\nHexanoic acid, 2-bromo-\nHexanoic acid, 2-bromo-','06B97C3707CFCC70-FICuS-01-69','06B97C3707CFCC70-FICTS-01-48','06B97C3707CFCC70-uuuuu-01-18','InChI=1S/C6H11BrO2/c1-2-3-4-5(7)6(8)9/h5H,2-4H2,1H3,(H,8,9)','InChIKey=HZTPKMIMXLTOSK-UHFFFAOYSA-N','CCCCC(Br)C(=O)O','1'),
	(58984,0,1,'458-46-8','Consistent with Molecular Formula','C9H7FO2',166.1515,NULL,'9AF238E6FE4D676D-FICuS-01-89','9AF238E6FE4D676D-FICTS-01-68','5DA75DD3D1CB5D0B-uuuuu-01-3C','InChI=1S/C9H7FO2/c10-8-3-1-2-7(6-8)4-5-9(11)12/h1-6H,(H,11,12)/b5-4+','InChIKey=RTSIUKMGSDOSTI-SNAWJCMRSA-N','O=C(O)/C=C/c1cccc(F)c1','1'),
	(58985,0,1,'451-69-4','Consistent with Molecular Formula','C9H7FO2',166.1515,'o-Fluorocinnamic acid\n2-Propenoic acid, 3-(2-fluorophenyl)-\nCinnamic acid, o-fluoro-','78937AEED06C1F72-FICuS-01-71','78937AEED06C1F72-FICTS-01-50','49216025AE28170E-uuuuu-01-E0','InChI=1S/C9H7FO2/c10-8-4-2-1-3-7(8)5-6-9(11)12/h1-6H,(H,11,12)/b6-5+','InChIKey=IOUDZAFBPDDAMK-AATRIKPKSA-N','O=C(O)/C=C/c1ccccc1F','1'),
	(58986,1,0,'395-33-5','Consistent with Molecular Formula','C8H7FO3',170.1399,NULL,'CEBC12256603C8C3-FICuS-01-5E','38B27E49976FFD3D-FICTS-01-5B','CEBC12256603C8C3-uuuuu-01-0D','InChI=1S/C8H7FO3/c9-6-3-1-5(2-4-6)7(10)8(11)12/h1-4,7,10H,(H,11,12)','InChIKey=RWCMOQXHIDWDDJ-UHFFFAOYSA-N','O=C(O)C(O)c1ccc(F)cc1','1'),
	(58987,1,0,'395-05-1','Consistent with Molecular Formula','C8H7FO3',170.1399,NULL,'360B6620FF3A01CD-FICuS-01-58','360B6620FF3A01CD-FICTS-01-37','360B6620FF3A01CD-uuuuu-01-07','InChI=1S/C8H7FO3/c9-6-3-1-2-5(4-6)7(10)8(11)12/h1-4,7,10H,(H,11,12)','InChIKey=HNUJOYMRHWMPOM-UHFFFAOYSA-N','O=C(O)C(O)c1cccc(F)c1','1'),
	(58988,0,0,'17570-98-8','Consistent with Molecular Formula','C7H7Br2NO',280.9464,NULL,'F6373FF84B8BAF8C-FICuS-01-96','F6373FF84B8BAF8C-FICTS-01-75','19F3E1DEBA180631-uuuuu-01-0E','InChI=1S/C7H6BrNO.BrH/c8-5-7(10)6-3-1-2-4-9-6;/h1-4H,5H2;1H','InChIKey=BYKVUGZUYJUSKD-UHFFFAOYSA-N','Br.O=C(CBr)c1ccccn1',NULL),
	(58989,1,0,NULL,'Consistent with Molecular Formula','C17H21BrClNS',386.7766,NULL,'4E5E620BC5F436B0-FICuS-01-61','4E5E620BC5F436B0-FICTS-01-40','4EA2C5EEFA79EFFE-uuuuu-01-71','InChI=1S/C17H20BrNS.ClH/c1-19(2)12-13-20-17(14-6-4-3-5-7-14)15-8-10-16(18)11-9-15;/h3-11,17H,12-13H2,1-2H3;1H','InChIKey=GPWMLNPUOKNPNQ-UHFFFAOYSA-N','CN(C)CCSC(c1ccccc1)c1ccc(Br)cc1.Cl','1'),
	(58990,1,0,'14739-11-8','Consistent with Molecular Formula','C8H14O4',174.1962,'1,3-Dioxolane-4-methanol, 2,2-dimethyl-, acetate\n1,3-Dioxolane-4-methanol, 2,2-dimethyl-, acetate','207BEFB2DECF149E-FICuS-01-96','207BEFB2DECF149E-FICTS-01-75','207BEFB2DECF149E-uuuuu-01-45','InChI=1S/C8H14O4/c1-6(9)10-4-7-5-11-8(2,3)12-7/h7H,4-5H2,1-3H3','InChIKey=CKCWECNJFXXSQU-UHFFFAOYSA-N','CC(=O)OCC1COC(C)(C)O1','1'),
	(58991,1,0,'24573-30-6','Consistent with Molecular Formula','C5H9ClO3',152.5773,'1,2-Propanediol, 3-chloro-, 1-acetate\n1,2-Propanediol, 3-chloro-, 1-acetate','F33B9CA457BAD86E-FICuS-01-8C','F33B9CA457BAD86E-FICTS-01-6B','F33B9CA457BAD86E-uuuuu-01-3B','InChI=1S/C5H9ClO3/c1-4(7)9-3-5(8)2-6/h5,8H,2-3H2,1H3','InChIKey=NNIBUEQIBYRALP-UHFFFAOYSA-N','CC(=O)OCC(O)CCl','1'),
	(58992,0,0,'69766-58-1','Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'8D77A627ED4BDF9E-FICuS-01-98','8D77A627ED4BDF9E-FICTS-01-77','8D77A627ED4BDF9E-uuuuu-01-47','InChI=1S/C15H18N2O3/c1-4-15(5-2)12(18)16-14(20)17(13(15)19)11-8-6-10(3)7-9-11/h6-9H,4-5H2,1-3H3,(H,16,18,20)','InChIKey=HLCBPIJXWDBVHD-UHFFFAOYSA-N','CCC1(CC)C(=O)NC(=O)N(c2ccc(C)cc2)C1=O',NULL),
	(58993,0,0,'2124-31-4','Consistent with Molecular Formula','C10H13NO',163.2188,'p-Dimethylaminoacetophenone\n4-Dimethylaminoacetophenone\n4\'-Dimethylaminoacetophenone\n4\'-(Dimethylamino)acetophenone\np-N,N-Dimethylaminoacetophenone\nEthanone, 1-[4-(dimethylamino)phenyl]-\nAcetophenone, 4\'-(dimethylamino)-','E78291D3F52A43E3-FICuS-01-5B','E78291D3F52A43E3-FICTS-01-3A','E78291D3F52A43E3-uuuuu-01-0A','InChI=1S/C10H13NO/c1-8(12)9-4-6-10(7-5-9)11(2)3/h4-7H,1-3H3','InChIKey=HUDYANRNMZDQGA-UHFFFAOYSA-N','CC(=O)c1ccc(N(C)C)cc1',NULL),
	(58994,0,0,'5236-08-8','Consistent with Molecular Formula','C23H28N4S',392.561,'Ethylenediamine, N,N-diethyl-N\'-[4-[p-(methylthio)phenylazo]-1-naphthyl]-','75C8777E79E3D8ED-FICuS-01-85','6B2B5CB098301FD6-FICTS-01-41','75C8777E79E3D8ED-uuuuu-01-34','InChI=1S/C23H28N4S/c1-4-27(5-2)17-16-24-22-14-15-23(21-9-7-6-8-20(21)22)26-25-18-10-12-19(28-3)13-11-18/h6-15,24H,4-5,16-17H2,1-3H3','InChIKey=MPKCLORBKAKDMA-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(/N=N/c2ccc(SC)cc2)c2ccccc12',NULL),
	(58995,0,0,'4195-02-2','Consistent with Molecular Formula','C21H12O6',360.3222,NULL,'BE56257DA1EDE640-FICuS-01-75','D5F945F98581C8F7-FICTS-01-54','BE56257DA1EDE640-uuuuu-01-24','InChI=1S/C21H12O6/c22-16-10-5-1-3-7-12(10)18(24)20(26)14(16)9-15-17(23)11-6-2-4-8-13(11)19(25)21(15)27/h1-8,26-27H,9H2','InChIKey=IZSITCOQYPAKPE-UHFFFAOYSA-N','O=C1C(O)=C(CC2=C(O)C(=O)c3ccccc3C2=O)C(=O)c2ccccc21',NULL),
	(58996,0,0,'5851-50-3','Consistent with Molecular Formula','C16H24N2',244.379,NULL,'374FD6D5E44A467C-FICuS-01-70','374FD6D5E44A467C-FICTS-01-4F','374FD6D5E44A467C-uuuuu-01-1F','InChI=1S/C16H24N2/c1-2-3-4-5-6-7-8-13-16-17-14-11-9-10-12-15(14)18-16/h9-12H,2-8,13H2,1H3,(H,17,18)','InChIKey=YECSLYXTXWSKBO-UHFFFAOYSA-N','CCCCCCCCCc1nc2ccccc2[nH]1',NULL),
	(58997,0,0,'5805-25-4','Consistent with Molecular Formula','C20H32N2',300.4862,NULL,'BA3A56D4F0B06E31-FICuS-01-68','BA3A56D4F0B06E31-FICTS-01-47','BA3A56D4F0B06E31-uuuuu-01-17','InChI=1S/C20H32N2/c1-2-3-4-5-6-7-8-9-10-11-12-17-20-21-18-15-13-14-16-19(18)22-20/h13-16H,2-12,17H2,1H3,(H,21,22)','InChIKey=OZRZZNNKEBHRGQ-UHFFFAOYSA-N','CCCCCCCCCCCCCc1nc2ccccc2[nH]1',NULL),
	(58998,6,0,'4602-96-4','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'B6A6A0D77B8A1D5F-FICuS-01-84','B6A6A0D77B8A1D5F-FICTS-01-63','B6A6A0D77B8A1D5F-uuuuu-01-33','InChI=1S/C12H10O3/c13-11-9-7-3-4-8(6-2-1-5(6)7)10(9)12(14)15-11/h1-10H','InChIKey=DGKRLDCSKQHWRK-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C4C=CC43)C12','1'),
	(58999,0,1,'459-32-5','Consistent with Molecular Formula','C9H7FO2',166.1515,NULL,'062856DA68DA377D-FICuS-01-5F','062856DA68DA377D-FICTS-01-3E','F49089B978D8F728-uuuuu-01-17','InChI=1S/C9H7FO2/c10-8-4-1-7(2-5-8)3-6-9(11)12/h1-6H,(H,11,12)/b6-3+','InChIKey=ISMMYAZSUSYVQG-ZZXKWVIFSA-N','O=C(O)/C=C/c1ccc(F)cc1','1'),
	(59000,1,0,'7150-07-4','Consistent with Molecular Formula','C12H11FN2NaO2S',289.2793,NULL,'1A670E690D0969D8-FICuS-01-52','1A670E690D0969D8-FICTS-01-31','9180E2666D72DB70-uuuuu-01-FB','InChI=1S/C12H11FN2O2S.Na/c13-9-1-5-11(6-2-9)15-17-18(16)12-7-3-10(14)4-8-12;/h1-8,15H,14H2;/q;+1','InChIKey=YBJVUTDAXADWQP-UHFFFAOYSA-N','Nc1ccc(S(=O)ONc2ccc(F)cc2)cc1.[Na+]','1'),
	(59001,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O2S',276.3124,NULL,'F6CB8FDCD7CFB7C1-FICuS-01-BE','F6CB8FDCD7CFB7C1-FICTS-01-9D','F6CB8FDCD7CFB7C1-uuuuu-01-6D','InChI=1S/C12H12N4O2S/c1-15-10-9(11(17)16(2)12(15)18)13-8(14-10)5-7-3-4-19-6-7/h3-4,6H,5H2,1-2H3,(H,13,14)','InChIKey=XOJPCMYMXXGHHJ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Cc3ccsc3)nc2n(C)c1=O',NULL),
	(59002,0,0,'7150-08-5','Consistent with Molecular Formula','C13H20INO',333.2116,NULL,'6F3806D31383BBDB-FICuS-01-64','6F3806D31383BBDB-FICTS-01-43','57E9077E1EEBD783-uuuuu-01-26','InChI=1S/C13H20NO.HI/c1-4-14(3,5-2)11-13(15)12-9-7-6-8-10-12;/h6-10H,4-5,11H2,1-3H3;1H/q+1;/p-1','InChIKey=XRKSOGFVSCSNTE-UHFFFAOYSA-M','CC[N+](C)(CC)CC(=O)c1ccccc1.[I-]',NULL),
	(59003,1,0,'7150-09-6','Consistent with Molecular Formula','C13H22INO',335.2274,NULL,'DC58E99F3453A54A-FICuS-01-72','DC58E99F3453A54A-FICTS-01-51','E489E832393BC912-uuuuu-01-02','InChI=1S/C13H22NO.HI/c1-4-14(3,5-2)11-13(15)12-9-7-6-8-10-12;/h6-10,13,15H,4-5,11H2,1-3H3;1H/q+1;/p-1','InChIKey=BFBKWMQJAGNSRH-UHFFFAOYSA-M','CC[N+](C)(CC)CC(O)c1ccccc1.[I-]','1'),
	(59004,0,0,'35578-47-3','Consistent with Molecular Formula','C14H8Br2O2',368.024,'p,p\'-Dibromobenzil\n4,4\'-Dibromobenzil\nBenzyl, 4,4\'-dibromo-\nEthanedione, bis(4-bromophenyl)-','E9C558121FF9323F-FICuS-01-61','E9C558121FF9323F-FICTS-01-40','E9C558121FF9323F-uuuuu-01-10','InChI=1S/C14H8Br2O2/c15-11-5-1-9(2-6-11)13(17)14(18)10-3-7-12(16)8-4-10/h1-8H','InChIKey=NYCBYBDDECLFPE-UHFFFAOYSA-N','O=C(C(=O)c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(59005,0,0,'7150-10-9','Consistent with Molecular Formula','C14H10Br2O',354.0404,NULL,'7C2B6BA69C3646AE-FICuS-01-79','7C2B6BA69C3646AE-FICTS-01-58','7C2B6BA69C3646AE-uuuuu-01-28','InChI=1S/C14H10Br2O/c15-12-5-1-10(2-6-12)9-14(17)11-3-7-13(16)8-4-11/h1-8H,9H2','InChIKey=WYQUUBFEYHCLJR-UHFFFAOYSA-N','O=C(Cc1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(59006,0,0,'1667-10-3','Consistent with Molecular Formula','C14H12Cl2',251.1548,'1,1\'-Biphenyl, 4,4\'-bis(chloromethyl)-','BA5FAB25E88F0A4E-FICuS-01-94','BA5FAB25E88F0A4E-FICTS-01-73','BA5FAB25E88F0A4E-uuuuu-01-43','InChI=1S/C14H12Cl2/c15-9-11-1-5-13(6-2-11)14-7-3-12(10-16)4-8-14/h1-8H,9-10H2','InChIKey=INZDTEICWPZYJM-UHFFFAOYSA-N','ClCc1ccc(-c2ccc(CCl)cc2)cc1',NULL),
	(59007,0,0,'2362-18-7','Consistent with Molecular Formula','C14H12Cl2O',267.1542,'p-Chloromethyl diphenyl oxide\nBis[p-(chloromethyl)phenyl] ether\n4,4\'-Di(chloromethyl)diphenyl ether\n4,4\'-Bis(chloromethyl)diphenyl ether\n4,4\'-Bis(chloromethyl)diphenyl oxide\nBenzene, 1,1\'-oxybis[4-(chloromethyl)-\nEther, bis(.alpha.-chloro-p-tolyl)','BEA3B8FB414C7EB1-FICuS-01-8F','BEA3B8FB414C7EB1-FICTS-01-6E','BEA3B8FB414C7EB1-uuuuu-01-3E','InChI=1S/C14H12Cl2O/c15-9-11-1-5-13(6-2-11)17-14-7-3-12(10-16)4-8-14/h1-8H,9-10H2','InChIKey=ONXYNIGRSCRZNU-UHFFFAOYSA-N','ClCc1ccc(Oc2ccc(CCl)cc2)cc1',NULL),
	(59008,0,0,'4371-74-8','Consistent with Molecular Formula','C15H28O4',272.3838,'Dodecylmalonic acid\n1,1-Tridecanedicarboxylic acid\nPropanedioic acid, dodecyl-\nMalonic acid, dodecyl-','94294DD3C5494F3F-FICuS-01-66','94294DD3C5494F3F-FICTS-01-45','94294DD3C5494F3F-uuuuu-01-15','InChI=1S/C15H28O4/c1-2-3-4-5-6-7-8-9-10-11-12-13(14(16)17)15(18)19/h13H,2-12H2,1H3,(H,16,17)(H,18,19)','InChIKey=RZUDZAJRBFRQLS-UHFFFAOYSA-N','CCCCCCCCCCCCC(C(=O)O)C(=O)O',NULL),
	(59009,0,0,'1472-85-1','Consistent with Molecular Formula','C15H28O4',272.3838,'Diethyl octylmalonate\nPropanedioic acid, octyl-, diethyl ester\nMalonic acid, octyl-, diethyl ester','D9692F20DAEE7CC0-FICuS-01-89','D9692F20DAEE7CC0-FICTS-01-68','D9692F20DAEE7CC0-uuuuu-01-38','InChI=1S/C15H28O4/c1-4-7-8-9-10-11-12-13(14(16)18-5-2)15(17)19-6-3/h13H,4-12H2,1-3H3','InChIKey=YZYBVYGISZANLI-UHFFFAOYSA-N','CCCCCCCCC(C(=O)OCC)C(=O)OCC',NULL),
	(59010,0,0,'14974-56-2','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'DC1FF45295B24381-FICuS-01-58','DC1FF45295B24381-FICTS-01-37','DC1FF45295B24381-uuuuu-01-07','InChI=1S/C16H12N2O/c17-11-9-13-1-5-15(6-2-13)19-16-7-3-14(4-8-16)10-12-18/h1-8H,9-10H2','InChIKey=IIAHESVPVNTKBY-UHFFFAOYSA-N','N#CCc1ccc(Oc2ccc(CC#N)cc2)cc1',NULL),
	(59011,0,0,'7150-11-0','Consistent with Molecular Formula','C16H15ClN2',270.7609,NULL,'B2CF2C7CE6BF742E-FICuS-01-98','B2CF2C7CE6BF742E-FICTS-01-77','B2338B99D932AD60-uuuuu-01-09','InChI=1S/C16H14N2.ClH/c1-3-7-13-11(5-1)12-6-2-4-8-14(12)15(13)16-17-9-10-18-16;/h1-8,15H,9-10H2,(H,17,18);1H','InChIKey=BWNNXZFLWDOVTI-UHFFFAOYSA-N','Cl.c1ccc2c(c1)-c1ccccc1C2C1=NCCN1',NULL),
	(59012,1,0,'7150-12-1','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'439CAB48AD383EE7-FICuS-01-7D','439CAB48AD383EE7-FICTS-01-5C','439CAB48AD383EE7-uuuuu-01-2C','InChI=1S/C16H14O2/c17-15(18)14-11-16(14,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14H,11H2,(H,17,18)','InChIKey=YITOQLBHYDWJBQ-UHFFFAOYSA-N','O=C(O)C1CC1(c1ccccc1)c1ccccc1','1'),
	(59013,0,0,'5633-43-2','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'FDD803BC02F10917-FICuS-01-5F','FDD803BC02F10917-FICTS-01-3E','FDD803BC02F10917-uuuuu-01-0E','InChI=1S/C16H14O5/c17-15(18)9-11-1-5-13(6-2-11)21-14-7-3-12(4-8-14)10-16(19)20/h1-8H,9-10H2,(H,17,18)(H,19,20)','InChIKey=OYEFCNZDQGBNKU-UHFFFAOYSA-N','O=C(O)Cc1ccc(Oc2ccc(CC(=O)O)cc2)cc1',NULL),
	(59014,0,0,'38058-86-5','Consistent with Molecular Formula','C16H16Cl2',279.2084,NULL,'AE8C5A7FA0B0C955-FICuS-01-84','AE8C5A7FA0B0C955-FICTS-01-63','AE8C5A7FA0B0C955-uuuuu-01-33','InChI=1S/C16H16Cl2/c17-11-15-7-3-13(4-8-15)1-2-14-5-9-16(12-18)10-6-14/h3-10H,1-2,11-12H2','InChIKey=CHSOWRCULULXEF-UHFFFAOYSA-N','ClCc1ccc(CCc2ccc(CCl)cc2)cc1',NULL),
	(59015,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2',282.7719,NULL,'E62A65F094B2079C-FICuS-01-5A','E62A65F094B2079C-FICTS-01-39','E6D6C215AB3FDED2-uuuuu-01-41','InChI=1S/C17H14N2.ClH/c1-3-7-14-12(5-1)13-6-2-4-8-15(13)16(14)11-17-18-9-10-19-17;/h1-8,11H,9-10H2,(H,18,19);1H','InChIKey=XFNJNZFRRFBIPN-UHFFFAOYSA-N','C(=C1c2ccccc2-c2ccccc21)C1=NCCN1.Cl',NULL),
	(59016,0,0,'4663-13-2','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'D8C0B1CB584B65FA-FICuS-01-83','D8C0B1CB584B65FA-FICTS-01-62','D8C0B1CB584B65FA-uuuuu-01-32','InChI=1S/C17H18O2/c1-4-17(13-5-9-15(18-2)10-6-13)14-7-11-16(19-3)12-8-14/h4-12H,1-3H3','InChIKey=YXMZWIHJYQSVLL-UHFFFAOYSA-N','CC=C(c1ccc(OC)cc1)c1ccc(OC)cc1',NULL),
	(59017,0,1,NULL,'Consistent with Molecular Formula','C17H21BrN2',333.2703,NULL,'7570F170876840DC-FICuS-01-40','7570F170876840DC-FICTS-01-1F','B83DDB19D5E41A89-uuuuu-01-2C','InChI=1S/C17H21N2.BrH/c1-14-11-12-19(4)17(13-14)10-7-15-5-8-16(9-6-15)18(2)3;/h5-13H,1-4H3;1H/q+1;/p-1','InChIKey=LUYBOYQDTIGHSA-UHFFFAOYSA-M','Cc1cc[n+](C)c(/C=C/c2ccc(N(C)C)cc2)c1.[Br-]','1'),
	(59018,0,0,'4475-23-4','Consistent with Molecular Formula','C17H32O4',300.4374,'1,1-Pentadecanedicarboxylic acid\nPropanedioic acid, tetradecyl-\nMalonic acid, tetradecyl-','B832CC8D8B27D811-FICuS-01-69','B832CC8D8B27D811-FICTS-01-48','B832CC8D8B27D811-uuuuu-01-18','InChI=1S/C17H32O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15(16(18)19)17(20)21/h15H,2-14H2,1H3,(H,18,19)(H,20,21)','InChIKey=SMTKGALBDOEZCA-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(C(=O)O)C(=O)O',NULL),
	(59019,0,0,'5077-96-3','Consistent with Molecular Formula','C17H32O4',300.4374,NULL,'C5A29BD2F40113F3-FICuS-01-5B','C5A29BD2F40113F3-FICTS-01-3A','C5A29BD2F40113F3-uuuuu-01-0A','InChI=1S/C17H32O4/c1-4-7-8-9-10-11-12-13-14-15(16(18)20-5-2)17(19)21-6-3/h15H,4-14H2,1-3H3','InChIKey=PAMYCOKKVLYDHI-UHFFFAOYSA-N','CCCCCCCCCCC(C(=O)OCC)C(=O)OCC',NULL),
	(59020,0,0,'68114-93-2','Consistent with Molecular Formula','C18H16Cl2O2',335.2292,NULL,'C9BBAC4490243EB5-FICuS-01-71','C9BBAC4490243EB5-FICTS-01-50','C9BBAC4490243EB5-uuuuu-01-20','InChI=1S/C18H16Cl2O2/c19-11-17(21)15-7-3-13(4-8-15)1-2-14-5-9-16(10-6-14)18(22)12-20/h3-10H,1-2,11-12H2','InChIKey=PLFYTFGQNTXVSH-UHFFFAOYSA-N','O=C(CCl)c1ccc(CCc2ccc(C(=O)CCl)cc2)cc1',NULL),
	(59021,0,1,NULL,'Consistent with Molecular Formula','C18H18Br2',394.1482,NULL,'EB8BA85DAF308375-FICuS-01-7B','EB8BA85DAF308375-FICTS-01-5A','6C059F83F7F80BA6-uuuuu-01-22','InChI=1S/C18H18Br2/c1-3-17(13-5-9-15(19)10-6-13)18(4-2)14-7-11-16(20)12-8-14/h5-12H,3-4H2,1-2H3/b18-17+','InChIKey=AJJPHVIWEKNDAK-ISLYRVAYSA-N','CC/C(=C(/CC)c1ccc(Br)cc1)c1ccc(Br)cc1','1'),
	(59022,0,0,'5554-72-3','Consistent with Molecular Formula','C18H23NO',269.3858,NULL,'277007F622351D49-FICuS-01-28','277007F622351D49-FICTS-01-07','277007F622351D49-uuuuu-01-D7','InChI=1S/C18H23NO/c1-3-19(4-2)15-18(20,16-11-7-5-8-12-16)17-13-9-6-10-14-17/h5-14,20H,3-4,15H2,1-2H3','InChIKey=AOOCKJGZOXDEDT-UHFFFAOYSA-N','CCN(CC)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(59023,0,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'4369534E305B80C5-FICuS-01-38','4369534E305B80C5-FICTS-01-17','4369534E305B80C5-uuuuu-01-E7','InChI=1S/C19H20O6/c20-18(21)12-14-2-6-16(7-3-14)24-10-1-11-25-17-8-4-15(5-9-17)13-19(22)23/h2-9H,1,10-13H2,(H,20,21)(H,22,23)','InChIKey=ZOMUMXIDMYTFSX-UHFFFAOYSA-N','O=C(O)Cc1ccc(OCCCOc2ccc(CC(=O)O)cc2)cc1',NULL),
	(59024,0,0,'4371-64-6','Consistent with Molecular Formula','C19H36O4',328.491,'1,1-Heptadecanedicarboxylic acid\nPropanedioic acid, hexadecyl-\nMalonic acid, hexadecyl-','6064F32986A328B3-FICuS-01-3C','6064F32986A328B3-FICTS-01-1B','6064F32986A328B3-uuuuu-01-EB','InChI=1S/C19H36O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17(18(20)21)19(22)23/h17H,2-16H2,1H3,(H,20,21)(H,22,23)','InChIKey=MVDKKZZVTWHVMC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(C(=O)O)C(=O)O',NULL),
	(59025,0,0,'7252-87-1','Consistent with Molecular Formula','C19H36O4',328.491,NULL,'9A392086672B6558-FICuS-01-36','9A392086672B6558-FICTS-01-15','9A392086672B6558-uuuuu-01-E5','InChI=1S/C19H36O4/c1-4-7-8-9-10-11-12-13-14-15-16-17(18(20)22-5-2)19(21)23-6-3/h17H,4-16H2,1-3H3','InChIKey=ZYECIWZQAIPVGR-UHFFFAOYSA-N','CCCCCCCCCCCCC(C(=O)OCC)C(=O)OCC',NULL),
	(59026,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O2',344.372,NULL,'A957AEADF122B00F-FICuS-01-7B','80C277A78E02F774-FICTS-01-30','A957AEADF122B00F-uuuuu-01-2A','InChI=1S/C20H16N4O2/c1-23-18-16(19(25)24(2)20(23)26)21-17(22-18)15-13-9-5-3-7-11(13)12-8-4-6-10-14(12)15/h3-10,15H,1-2H3,(H,21,22)','InChIKey=JIXCXBXVZUKYQU-UHFFFAOYSA-N','Cn1c(=O)c2nc(C3c4ccccc4-c4ccccc43)[nH]c2n(C)c1=O',NULL),
	(59027,0,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,NULL,'8CC895CCF0A67206-FICuS-01-6D','8CC895CCF0A67206-FICTS-01-4C','8CC895CCF0A67206-uuuuu-01-1C','InChI=1S/C20H18O6/c1-13(21)25-11-19(23)17-7-3-15(4-8-17)16-5-9-18(10-6-16)20(24)12-26-14(2)22/h3-10H,11-12H2,1-2H3','InChIKey=PEVMEISVBBGOML-UHFFFAOYSA-N','CC(=O)OCC(=O)c1ccc(-c2ccc(C(=O)COC(C)=O)cc2)cc1',NULL),
	(59028,0,1,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'D64B611C874EE3EB-FICuS-01-79','D64B611C874EE3EB-FICTS-01-58','D64B611C874EE3EB-uuuuu-01-28','InChI=1S/C20H22N2O2/c1-3-17(13-5-9-15(10-6-13)19(21)23)18(4-2)14-7-11-16(12-8-14)20(22)24/h5-12H,3-4H2,1-2H3,(H2,21,23)(H2,22,24)','InChIKey=QWAJJHAKEUTHMI-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(C(N)=O)cc1)c1ccc(C(N)=O)cc1','1'),
	(59029,0,0,'7150-16-5','Consistent with Molecular Formula','C21H24O6',372.417,NULL,'37F37D48CC7BB4E5-FICuS-01-80','37F37D48CC7BB4E5-FICTS-01-5F','37F37D48CC7BB4E5-uuuuu-01-2F','InChI=1S/C21H24O6/c22-20(23)14-16-4-8-18(9-5-16)26-12-2-1-3-13-27-19-10-6-17(7-11-19)15-21(24)25/h4-11H,1-3,12-15H2,(H,22,23)(H,24,25)','InChIKey=MTLHLUGTAHWVIL-UHFFFAOYSA-N','O=C(O)Cc1ccc(OCCCCCOc2ccc(CC(=O)O)cc2)cc1',NULL),
	(59030,0,0,'4475-04-1','Consistent with Molecular Formula','C21H40O4',356.5446,'Stearylmalonic acid\nOctadecylmalonic acid\nMalonic acid, octadecyl-\n1,1-Nonadecanedicarboxylic acid\nPropanedioic acid, octadecyl-','89E4BD2C9F7F2459-FICuS-01-7C','89E4BD2C9F7F2459-FICTS-01-5B','89E4BD2C9F7F2459-uuuuu-01-2B','InChI=1S/C21H40O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20(22)23)21(24)25/h19H,2-18H2,1H3,(H,22,23)(H,24,25)','InChIKey=WMUFHDYXFASDAE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC(C(=O)O)C(=O)O',NULL),
	(59031,0,0,'54580-47-1','Consistent with Molecular Formula','C21H40O4',356.5446,NULL,'BD362FE05C4283DD-FICuS-01-74','BD362FE05C4283DD-FICTS-01-53','BD362FE05C4283DD-uuuuu-01-23','InChI=1S/C21H40O4/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19(20(22)24-5-2)21(23)25-6-3/h19H,4-18H2,1-3H3','InChIKey=GESHRHVYCSRGQP-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(C(=O)OCC)C(=O)OCC',NULL),
	(59032,0,0,NULL,'Consistent with Molecular Formula','C26H33ClN2O2',441.0119,NULL,'CFFC39726CCDB196-FICuS-01-90','CFFC39726CCDB196-FICTS-01-6F','CF009E97534068D8-uuuuu-01-03','InChI=1S/C26H32N2O2.ClH/c29-25(19-27-15-3-1-4-16-27)23-11-7-21(8-12-23)22-9-13-24(14-10-22)26(30)20-28-17-5-2-6-18-28;/h7-14H,1-6,15-20H2;1H','InChIKey=NJEOGLAFNIBZRW-UHFFFAOYSA-N','Cl.O=C(CN1CCCCC1)c1ccc(-c2ccc(C(=O)CN3CCCCC3)cc2)cc1',NULL),
	(59033,0,1,NULL,'Consistent with Molecular Formula','C28H32O8',496.556,NULL,'88073B4C986C7DBB-FICuS-01-73','88073B4C986C7DBB-FICTS-01-52','88073B4C986C7DBB-uuuuu-01-22','InChI=1S/C28H32O8/c1-5-27(21-7-11-25(12-8-21)35-17-23(31)15-33-19(3)29)28(6-2)22-9-13-26(14-10-22)36-18-24(32)16-34-20(4)30/h7-14H,5-6,15-18H2,1-4H3','InChIKey=KUZHQWDJUVLDSZ-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OCC(=O)COC(C)=O)cc1)c1ccc(OCC(=O)COC(C)=O)cc1','1'),
	(59034,2,0,NULL,'Consistent with Molecular Formula','C28H40N2O2',436.6362,'1-[4-[2-[4-(1-hydroxy-2-piperidin-1-ylethyl)phenyl]ethyl]phenyl]-2-piperidin-1-ylethanol','DCC9BA1E582CBCA4-FICuS-01-9F','DCC9BA1E582CBCA4-FICTS-01-7E','DCC9BA1E582CBCA4-uuuuu-01-4E','InChI=1S/C28H40N2O2/c31-27(21-29-17-3-1-4-18-29)25-13-9-23(10-14-25)7-8-24-11-15-26(16-12-24)28(32)22-30-19-5-2-6-20-30/h9-16,27-28,31-32H,1-8,17-22H2','InChIKey=CAOKTYHUSOPPND-UHFFFAOYSA-N','OC(CN1CCCCC1)c1ccc(CCc2ccc(C(O)CN3CCCCC3)cc2)cc1','1'),
	(59035,0,0,'41433-81-2','Consistent with Molecular Formula','C23H44O4',384.5982,NULL,'A91F3EF9EF96F9AD-FICuS-01-AD','A91F3EF9EF96F9AD-FICTS-01-8C','A91F3EF9EF96F9AD-uuuuu-01-5C','InChI=1S/C23H44O4/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(22(24)26-5-2)23(25)27-6-3/h21H,4-20H2,1-3H3','InChIKey=LPEPQDSUFATBAM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(C(=O)OCC)C(=O)OCC',NULL),
	(59036,0,1,NULL,'Consistent with Molecular Formula','C44H60?IN2O2',775.8747,NULL,'C3487D0C8F6FE168-FICuS-01-75','C3487D0C8F6FE168-FICTS-01-54','C3487D0C8F6FE168-uuuuu-01-24','InChI=1S/C44H60N2O2.HI/c1-7-43(39-23-27-41(28-24-39)47-33-31-45(9-3,10-4)35-37-19-15-13-16-20-37)44(8-2)40-25-29-42(30-26-40)48-34-32-46(11-5,12-6)36-38-21-17-14-18-22-38;/h13-30H,7-12,31-36H2,1-6H3;1H/q+2;/p-1','InChIKey=KWUSBEMKGNEZHO-UHFFFAOYSA-M','*.CC/C(=C(/CC)c1ccc(OCC[N+](CC)(CC)Cc2ccccc2)cc1)c1ccc(OCC[N+](CC)(CC)Cc2ccccc2)cc1.[I-]','1'),
	(59037,0,0,'7255-83-6','Consistent with Molecular Formula','C16H12N2',232.2842,'4,4\'-Biphenyldiacetonitrile','3B831B5B73D85D10-FICuS-01-51','3B831B5B73D85D10-FICTS-01-30','3B831B5B73D85D10-uuuuu-01-00','InChI=1S/C16H12N2/c17-11-9-13-1-5-15(6-2-13)16-7-3-14(4-8-16)10-12-18/h1-8H,9-10H2','InChIKey=GICPRLWIFVXEPU-UHFFFAOYSA-N','N#CCc1ccc(-c2ccc(CC#N)cc2)cc1',NULL),
	(59038,0,0,'7145-15-5','Consistent with Molecular Formula','C18H20ClNO',301.8151,NULL,'575D49D25B40FA8F-FICuS-01-6F','575D49D25B40FA8F-FICTS-01-4E','57A1EE3764CD23C1-uuuuu-01-12','InChI=1S/C18H19NO.ClH/c1-3-7-16(8-4-1)18(17-9-5-2-6-10-17)15-19-11-13-20-14-12-19;/h1-10,15H,11-14H2;1H','InChIKey=CHMLGPJAVWMZQN-UHFFFAOYSA-N','C(=C(c1ccccc1)c1ccccc1)N1CCOCC1.Cl',NULL),
	(59039,3,0,NULL,'Consistent with Molecular Formula','C22H26ClNO2',371.9059,NULL,'4E4BBBBE697021FC-FICuS-01-83','4E4BBBBE697021FC-FICTS-01-62','4EB71C5B56FDF8B2-uuuuu-01-3A','InChI=1S/C22H25NO2.ClH/c1-3-23(4-2)13-14-25-22(24)21-19-17-11-7-5-9-15(17)16-10-6-8-12-18(16)20(19)21;/h5-12,19-21H,3-4,13-14H2,1-2H3;1H','InChIKey=VWNFGZBYHVMNNZ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C1C2c3ccccc3-c3ccccc3C12.Cl','1'),
	(59040,1,0,NULL,'Consistent with Molecular Formula','C22H28ClNO2',373.9217,NULL,'F4334FFB9757B6F7-FICuS-01-7A','F4334FFB9757B6F7-FICTS-01-59','F4CFE81EA8DA6FB9-uuuuu-01-61','InChI=1S/C22H27NO2.ClH/c1-3-23(4-2)15-16-25-21(24)20-17-22(20,18-11-7-5-8-12-18)19-13-9-6-10-14-19;/h5-14,20H,3-4,15-17H2,1-2H3;1H','InChIKey=KJJYAGRSXRLSJC-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C1CC1(c1ccccc1)c1ccccc1.Cl','1'),
	(59041,3,0,NULL,'Consistent with Molecular Formula','C22H28ClNO2',373.9217,NULL,'86DA8ED6440217F1-FICuS-01-5A','86DA8ED6440217F1-FICTS-01-39','862629337B8FCEBF-uuuuu-01-24','InChI=1S/C22H27NO2.ClH/c1-3-23(4-2)15-16-25-22(24)21-19(17-11-7-5-8-12-17)20(21)18-13-9-6-10-14-18;/h5-14,19-21H,3-4,15-16H2,1-2H3;1H','InChIKey=QXHMDRMMHUBXOX-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C1C(c2ccccc2)C1c1ccccc1.Cl','1'),
	(59042,0,0,NULL,'Consistent with Molecular Formula','C25H33ClN4O2',457.0143,NULL,'5548EBF29846CECA-FICuS-01-83','5548EBF29846CECA-FICTS-01-62','55B44C17A7CB1784-uuuuu-01-06','InChI=1S/C25H32N4O2.ClH/c1(2-16-30-22-8-4-20(5-9-22)18-24-26-12-13-27-24)3-17-31-23-10-6-21(7-11-23)19-25-28-14-15-29-25;/h4-11H,1-3,12-19H2,(H,26,27)(H,28,29);1H','InChIKey=NPOHIKYGBYZBKH-UHFFFAOYSA-N','Cl.c1cc(OCCCCCOc2ccc(CC3=NCCN3)cc2)ccc1CC1=NCCN1',NULL),
	(59043,0,1,NULL,'Consistent with Molecular Formula','C26H28O6',436.5036,NULL,'05C8B539DD1864D0-FICuS-01-59','05C8B539DD1864D0-FICTS-01-38','05C8B539DD1864D0-uuuuu-01-08','InChI=1S/C26H28O6/c1-5-23(19-7-11-21(12-8-19)25(29)15-31-17(3)27)24(6-2)20-9-13-22(14-10-20)26(30)16-32-18(4)28/h7-14H,5-6,15-16H2,1-4H3','InChIKey=HTCFDUPQSIZPMY-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(C(=O)COC(C)=O)cc1)c1ccc(C(=O)COC(C)=O)cc1','1'),
	(59044,2,0,NULL,'Consistent with Molecular Formula','C28H32ClNO2',450.0193,NULL,'BDA12E4D3CD23A2D-FICuS-01-84','BDA12E4D3CD23A2D-FICTS-01-63','BD5D89A8035FE363-uuuuu-01-1E','InChI=1S/C28H31NO2.ClH/c1-3-29(4-2)20-21-31-27(30)26-25(22-14-8-5-9-15-22)28(26,23-16-10-6-11-17-23)24-18-12-7-13-19-24;/h5-19,25-26H,3-4,20-21H2,1-2H3;1H','InChIKey=LFACWBMAJSJNJD-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C1C(c2ccccc2)C1(c1ccccc1)c1ccccc1.Cl','1'),
	(59045,0,0,NULL,'Consistent with Molecular Formula','C28H36N2O2',432.6046,NULL,'6B5C6DB1F050FA36-FICuS-01-6F','6B5C6DB1F050FA36-FICTS-01-4E','6B5C6DB1F050FA36-uuuuu-01-1E','InChI=1S/C28H36N2O2/c31-27(21-29-17-3-1-4-18-29)25-13-9-23(10-14-25)7-8-24-11-15-26(16-12-24)28(32)22-30-19-5-2-6-20-30/h9-16H,1-8,17-22H2','InChIKey=VUTCSSGRKAOLAL-UHFFFAOYSA-N','O=C(CN1CCCCC1)c1ccc(CCc2ccc(C(=O)CN3CCCCC3)cc2)cc1',NULL),
	(59046,0,0,'598-25-4','Consistent with Molecular Formula','C5H8',68.1182,'1,1-Dimethylallene\n3,3-Dimethylallene\n1,1-Dimethylallylene\n3-Methyl-1,2-butadiene\n2-Methyl-2,3-butadiene\n1,2-Butadiene, 3-methyl-\n1,2-Butadiene, 3-methyl-','8D13C9BDD6D39CA5-FICuS-01-8C','8D13C9BDD6D39CA5-FICTS-01-6B','8D13C9BDD6D39CA5-uuuuu-01-3B','InChI=1S/C5H8/c1-4-5(2)3/h1H2,2-3H3','InChIKey=PAKGDPSCXSUALC-UHFFFAOYSA-N','C=C=C(C)C',NULL),
	(59047,0,0,'513-35-9','Consistent with Molecular Formula','C5H10',70.134,'n-Amylene\n2-Methyl-2-butene\n3-Methyl-2-butene\n.beta.-Isoamylene\nTrimethylethylene\nEthylene, trimethyl-\n1,1,2-Trimethylethylene\nWLN: 2UY1&1\nMethyl butene\n2-Butene, 2-methyl-\n2-Butene, 2-methyl-\nAmylene','87DB04812B7B3DB6-FICuS-01-65','87DB04812B7B3DB6-FICTS-01-44','87DB04812B7B3DB6-uuuuu-01-14','InChI=1S/C5H10/c1-4-5(2)3/h4H,1-3H3','InChIKey=BKOOMYPCSUNDGP-UHFFFAOYSA-N','CC=C(C)C',NULL),
	(59048,0,0,'558-37-2','Consistent with Molecular Formula','C6H12',84.1608,'Neohexene\ntert-Hexene\ntert-Butylethene\ntert-Butylethylene\n3,3-Dimethylbutene\n3,3-Dimethyl-1-butene\nTrimethylvinylmethane\n2,2-Dimethyl-3-butene\n1-Butene, 3,3-dimethyl-\n1-Butene, 3,3-dimethyl-','77221A1B6BDB1A20-FICuS-01-50','77221A1B6BDB1A20-FICTS-01-2F','77221A1B6BDB1A20-uuuuu-01-FF','InChI=1S/C6H12/c1-5-6(2,3)4/h5H,1H2,2-4H3','InChIKey=PKXHXOTZMFCXSH-UHFFFAOYSA-N','C=CC(C)(C)C',NULL),
	(59049,0,0,'760-21-4','Consistent with Molecular Formula','C6H12',84.1608,'2-Ethyl-1-butene\n3-Methylenepentane\nWLN: 2Y2&U1\nPentane, 3-methylene-\n1-Butene, 2-ethyl-','13D63B5503951DC6-FICuS-01-43','13D63B5503951DC6-FICTS-01-22','13D63B5503951DC6-uuuuu-01-F2','InChI=1S/C6H12/c1-4-6(3)5-2/h3-5H2,1-2H3','InChIKey=RYKZRKKEYSRDNF-UHFFFAOYSA-N','C=C(CC)CC',NULL),
	(59050,0,0,'592-41-6','Consistent with Molecular Formula','C6H12',84.1608,'Hexene-1\n1-n-Hexene\nButylethylene\n1-Hexene\n1-Hexene','46CEF325C8DFC320-FICuS-01-76','46CEF325C8DFC320-FICTS-01-55','46CEF325C8DFC320-uuuuu-01-25','InChI=1S/C6H12/c1-3-5-6-4-2/h3H,1,4-6H2,2H3','InChIKey=LIKMAJRDDDTEIG-UHFFFAOYSA-N','C=CCCCC',NULL),
	(59051,0,1,'7688-21-3','Consistent with Molecular Formula','C6H12',84.1608,'cis-2-Hexene\n(Z)-2-Hexene\n2-Hexene, cis-\n2-Hexene, (Z)-\n2-Hexene, (Z)-','6F56BDB135A45900-FICuS-01-52','6F56BDB135A45900-FICTS-01-31','9887D4FCF044514F-uuuuu-01-15','InChI=1S/C6H12/c1-3-5-6-4-2/h3,5H,4,6H2,1-2H3/b5-3-','InChIKey=RYPKRALMXUUNKS-HYXAFXHYSA-N','C/C=C\\CCC','1'),
	(59052,0,1,'4050-45-7','Consistent with Molecular Formula','C6H12',84.1608,'(E)-2-Hexene\ntrans-2-Hexene\n2-Hexene, (E)-\n2-Hexene, (E)-','1C0CA4C9440192BF-FICuS-01-5B','1C0CA4C9440192BF-FICTS-01-3A','9887D4FCF044514F-uuuuu-01-15','InChI=1S/C6H12/c1-3-5-6-4-2/h3,5H,4,6H2,1-2H3/b5-3+','InChIKey=RYPKRALMXUUNKS-HWKANZROSA-N','C/C=C/CCC','1'),
	(59053,0,1,'7642-09-3','Consistent with Molecular Formula','C6H12',84.1608,'cis-3-Hexene\n(Z)-3-Hexene\n3-Hexene, (Z)-\n3-Hexene, (Z)-','93B3EA903BFFF029-FICuS-01-79','93B3EA903BFFF029-FICTS-01-58','5470FC90F691E11F-uuuuu-01-0B','InChI=1S/C6H12/c1-3-5-6-4-2/h5-6H,3-4H2,1-2H3/b6-5-','InChIKey=ZQDPJFUHLCOCRG-WAYWQWQTSA-N','CC/C=C\\CC','1'),
	(59054,0,1,'13269-52-8','Consistent with Molecular Formula','C6H12',84.1608,'(E)-3-Hexene\ntrans-3-Hexene\n3-Hexene, (E)-\n3-Hexene, (E)-','33D57B28AAC54AC5-FICuS-01-70','33D57B28AAC54AC5-FICTS-01-4F','5470FC90F691E11F-uuuuu-01-0B','InChI=1S/C6H12/c1-3-5-6-4-2/h5-6H,3-4H2,1-2H3/b6-5+','InChIKey=ZQDPJFUHLCOCRG-AATRIKPKSA-N','CC/C=C/CC','1'),
	(59055,0,0,'75-83-2','Consistent with Molecular Formula','C6H14',86.1766,'Neohexane\n2,2-Dimethylbutane\nWLN: 2X1&1&1\nButane, 2,2-dimethyl-\nButane, 2,2-dimethyl-','B7FF1FA5B94C4393-FICuS-01-7E','B7FF1FA5B94C4393-FICTS-01-5D','B7FF1FA5B94C4393-uuuuu-01-2D','InChI=1S/C6H14/c1-5-6(2,3)4/h5H2,1-4H3','InChIKey=HNRMPXKDFBEGFZ-UHFFFAOYSA-N','CCC(C)(C)C',NULL),
	(59056,0,0,'4313-57-9','Consistent with Molecular Formula','C7H10',94.156,'2,5-Dihydrotoluene\n1-Methyl-1,4-cyclohexadiene\n1,4-Cyclohexadiene, 1-methyl-\n1,4-Cyclohexadiene, 1-methyl-','FF4FB88A2531F6EE-FICuS-01-91','FF4FB88A2531F6EE-FICTS-01-70','FF4FB88A2531F6EE-uuuuu-01-40','InChI=1S/C7H10/c1-7-5-3-2-4-6-7/h2-3,6H,4-5H2,1H3','InChIKey=QDXQAOGNBCOEQX-UHFFFAOYSA-N','CC1=CCC=CC1',NULL),
	(59057,1,0,'694-35-9','Consistent with Molecular Formula','C7H12',96.1718,'3-Ethylcyclopentene\n3-Ethyl-1-cyclopentene\nCyclopentene, 3-ethyl-\nCyclopentene, 3-ethyl-','8DCF49CBC81AA442-FICuS-01-86','8DCF49CBC81AA442-FICTS-01-65','8DCF49CBC81AA442-uuuuu-01-35','InChI=1S/C7H12/c1-2-7-5-3-4-6-7/h3,5,7H,2,4,6H2,1H3','InChIKey=HICUGGYRYZOXJI-UHFFFAOYSA-N','CCC1C=CCC1','1'),
	(59058,0,0,'2146-37-4','Consistent with Molecular Formula','C7H12',96.1718,'Ethylidenecyclopentane\nCyclopentane, ethylidene-\nCyclopentane, ethylidene-','DB44834F73F5E825-FICuS-01-63','DB44834F73F5E825-FICTS-01-42','DB44834F73F5E825-uuuuu-01-12','InChI=1S/C7H12/c1-2-7-5-3-4-6-7/h2H,3-6H2,1H3','InChIKey=VONKRKBGTZDZNV-UHFFFAOYSA-N','CC=C1CCCC1',NULL),
	(59059,0,0,'592-76-7','Consistent with Molecular Formula','C7H14',98.1876,'Heptylene\n1-n-Heptene\nn-Hept-1-ene\n1-Heptene\n1-Heptene','E33EC34CD4EEF685-FICuS-01-8F','E33EC34CD4EEF685-FICTS-01-6E','E33EC34CD4EEF685-uuuuu-01-3E','InChI=1S/C7H14/c1-3-5-7-6-4-2/h3H,1,4-7H2,2H3','InChIKey=ZGEGCLOFRBLKSE-UHFFFAOYSA-N','C=CCCCCC',NULL),
	(59060,0,1,'14686-13-6','Consistent with Molecular Formula','C7H14',98.1876,'(E)-2-Heptene\ntrans-2-Heptene\n2-Heptene, trans-\nHeptylene-2, trans-\n2-Heptene, (E)-\n2-Heptene, (E)-','ED0E7A4A2524EB15-FICuS-01-6C','ED0E7A4A2524EB15-FICTS-01-4B','AEC4F3E3366A2F87-uuuuu-01-2B','InChI=1S/C7H14/c1-3-5-7-6-4-2/h3,5H,4,6-7H2,1-2H3/b5-3+','InChIKey=OTTZHAVKAVGASB-HWKANZROSA-N','C/C=C/CCCC','1'),
	(59061,0,1,'7642-10-6','Consistent with Molecular Formula','C7H14',98.1876,'cis-3-Heptene\n(Z)-3-Heptene\n3-Heptene, (Z)-\n3-Heptene, (Z)-','1AB1E75CD2A7645C-FICuS-01-70','1AB1E75CD2A7645C-FICTS-01-4F','66D870D91379A508-uuuuu-01-F4','InChI=1S/C7H14/c1-3-5-7-6-4-2/h5,7H,3-4,6H2,1-2H3/b7-5-','InChIKey=WZHKDGJSXCTSCK-ALCCZGGFSA-N','CC/C=C\\CCC','1'),
	(59062,0,1,'14686-14-7','Consistent with Molecular Formula','C7H14',98.1876,'(E)-3-Heptene\ntrans-3-Heptene\n3-Heptene, (E)-\n3-Heptene, (E)-','09C36186283190BF-FICuS-01-3A','09C36186283190BF-FICTS-01-19','66D870D91379A508-uuuuu-01-F4','InChI=1S/C7H14/c1-3-5-7-6-4-2/h5,7H,3-4,6H2,1-2H3/b7-5+','InChIKey=WZHKDGJSXCTSCK-FNORWQNLSA-N','CC/C=C/CCC','1'),
	(59063,1,0,'3404-72-6','Consistent with Molecular Formula','C7H14',98.1876,'2,3-Dimethyl-1-pentene\n1-Pentene, 2,3-dimethyl-\n1-Pentene, 2,3-dimethyl-','D6486B968B9044B5-FICuS-01-56','D6486B968B9044B5-FICTS-01-35','D6486B968B9044B5-uuuuu-01-05','InChI=1S/C7H14/c1-5-7(4)6(2)3/h7H,2,5H2,1,3-4H3','InChIKey=LIMAEKMEXJTSNI-UHFFFAOYSA-N','C=C(C)C(C)CC','1'),
	(59064,0,0,'2213-32-3','Consistent with Molecular Formula','C7H14',98.1876,'2,4-Dimethyl-1-pentene\n1-Pentene, 2,4-dimethyl-\n1-Pentene, 2,4-dimethyl-','94A1F7B5901F0FA5-FICuS-01-66','94A1F7B5901F0FA5-FICTS-01-45','94A1F7B5901F0FA5-uuuuu-01-15','InChI=1S/C7H14/c1-6(2)5-7(3)4/h7H,1,5H2,2-4H3','InChIKey=LXQPBCHJNIOMQU-UHFFFAOYSA-N','C=C(C)CC(C)C',NULL),
	(59065,0,0,'3404-73-7','Consistent with Molecular Formula','C7H14',98.1876,'3,3-Dimethyl-1-pentene\n1-Pentene, 3,3-dimethyl-\n1-Pentene, 3,3-dimethyl-','4F965305850AF1A7-FICuS-01-4A','4F965305850AF1A7-FICTS-01-29','4F965305850AF1A7-uuuuu-01-F9','InChI=1S/C7H14/c1-5-7(3,4)6-2/h5H,1,6H2,2-4H3','InChIKey=TXBZITDWMURSEF-UHFFFAOYSA-N','C=CC(C)(C)CC',NULL),
	(59066,1,0,'7385-78-6','Consistent with Molecular Formula','C7H14',98.1876,'3,4-Dimethyl-1-pentene\n1-Pentene, 3,4-dimethyl-\n1-Pentene, 3,4-dimethyl-','8AE0C4535D30940B-FICuS-01-4F','8AE0C4535D30940B-FICTS-01-2E','8AE0C4535D30940B-uuuuu-01-FE','InChI=1S/C7H14/c1-5-7(4)6(2)3/h5-7H,1H2,2-4H3','InChIKey=WFHXQNMTMDKVJG-UHFFFAOYSA-N','C=CC(C)C(C)C','1'),
	(59067,0,0,'4038-04-4','Consistent with Molecular Formula','C7H14',98.1876,'3-Ethyl-1-pentene\n1-Pentene, 3-ethyl-\n1-Pentene, 3-ethyl-','0B24C02BA6C8DF28-FICuS-01-6C','0B24C02BA6C8DF28-FICTS-01-4B','0B24C02BA6C8DF28-uuuuu-01-1B','InChI=1S/C7H14/c1-4-7(5-2)6-3/h4,7H,1,5-6H2,2-3H3','InChIKey=YPVPQMCSLFDIKA-UHFFFAOYSA-N','C=CC(CC)CC',NULL),
	(59068,0,0,'625-65-0','Consistent with Molecular Formula','C7H14',98.1876,'2,4-Dimethyl-2-pentene\n2-Pentene, 2,4-dimethyl-\n2-Pentene, 2,4-dimethyl-','9FD70D6358245247-FICuS-01-43','9FD70D6358245247-FICTS-01-22','9FD70D6358245247-uuuuu-01-F2','InChI=1S/C7H14/c1-6(2)5-7(3)4/h5-6H,1-4H3','InChIKey=VVCFYASOGFVJFN-UHFFFAOYSA-N','CC(C)=CC(C)C',NULL),
	(59069,0,1,'4914-91-4','Consistent with Molecular Formula','C7H14',98.1876,'cis-3,4-Dimethyl-2-pentene\n3,4-Dimethyl-cis-2-pentene\n(Z)-3,4-Dimethyl-2-pentene\n2-Pentene, 3,4-dimethyl-, (Z)-\n2-Pentene, 3,4-dimethyl-, (Z)-','38C35B7FCA2060E4-FICuS-01-61','38C35B7FCA2060E4-FICTS-01-40','3A4375E6A9D2FEEA-uuuuu-01-39','InChI=1S/C7H14/c1-5-7(4)6(2)3/h5-6H,1-4H3/b7-5-','InChIKey=PPBWEVVDSRKEIK-ALCCZGGFSA-N','C/C=C(/C)C(C)C','1'),
	(59070,0,1,'4914-92-5','Consistent with Molecular Formula','C7H14',98.1876,'(E)-3,4-Dimethyl-2-pentene\ntrans-3,4-Dimethyl-2-pentene\n3,4-Dimethyl-trans-2-pentene\n2-Pentene, 3,4-dimethyl-, (E)-\n2-Pentene, 3,4-dimethyl-, (E)-','D5189465450C2688-FICuS-01-35','D5189465450C2688-FICTS-01-14','3A4375E6A9D2FEEA-uuuuu-01-39','InChI=1S/C7H14/c1-5-7(4)6(2)3/h5-6H,1-4H3/b7-5+','InChIKey=PPBWEVVDSRKEIK-FNORWQNLSA-N','C/C=C(\\C)C(C)C','1'),
	(59071,0,1,'762-63-0','Consistent with Molecular Formula','C7H14',98.1876,'cis-4,4-Dimethyl-2-pentene\n4,4-Dimethyl-cis-2-pentene\n(Z)-4,4-Dimethyl-2-pentene\n2-Pentene, 4,4-dimethyl-, (Z)-\n2-Pentene, 4,4-dimethyl-, (Z)-','D3A1F8D706D31019-FICuS-01-51','D3A1F8D706D31019-FICTS-01-30','A12D8E4AE5DFCBA1-uuuuu-01-4B','InChI=1S/C7H14/c1-5-6-7(2,3)4/h5-6H,1-4H3/b6-5-','InChIKey=BIDIHFPLDRSAMB-WAYWQWQTSA-N','C/C=C\\C(C)(C)C','1'),
	(59072,0,1,'690-08-4','Consistent with Molecular Formula','C7H14',98.1876,'(E)-4,4-Dimethyl-2-pentene\ntrans-4,4-Dimethyl-2-pentene\n4,4-Dimethyl-trans-2-pentene\n2-Pentene, 4,4-dimethyl-, (E)-\n2-Pentene, 4,4-dimethyl-, (E)-','1B2DE39885BA3D09-FICuS-01-69','1B2DE39885BA3D09-FICTS-01-48','A12D8E4AE5DFCBA1-uuuuu-01-4B','InChI=1S/C7H14/c1-5-6-7(2,3)4/h5-6H,1-4H3/b6-5+','InChIKey=BIDIHFPLDRSAMB-AATRIKPKSA-N','C/C=C/C(C)(C)C','1'),
	(59073,0,0,'816-79-5','Consistent with Molecular Formula','C7H14',98.1876,'3-Ethyl-2-pentene\n2-Pentene, 3-ethyl-\n2-Pentene, 3-ethyl-','4F721DAAF7625CC6-FICuS-01-77','4F721DAAF7625CC6-FICTS-01-56','4F721DAAF7625CC6-uuuuu-01-26','InChI=1S/C7H14/c1-4-7(5-2)6-3/h4H,5-6H2,1-3H3','InChIKey=XMYFZAWUNVHVGI-UHFFFAOYSA-N','CC=C(CC)CC',NULL),
	(59074,0,0,'1638-26-2','Consistent with Molecular Formula','C7H14',98.1876,'gem-Dimethylcyclopentane\n1,1-Dimethylcyclopentane\nCyclopentane, 1,1-dimethyl-\nCyclopentane, 1,1-dimethyl-','D208127952EDF5CD-FICuS-01-6A','D208127952EDF5CD-FICTS-01-49','D208127952EDF5CD-uuuuu-01-19','InChI=1S/C7H14/c1-7(2)5-3-4-6-7/h3-6H2,1-2H3','InChIKey=QWHNJUXXYKPLQM-UHFFFAOYSA-N','CC1(C)CCCC1',NULL),
	(59075,2,0,'1192-18-3','Consistent with Molecular Formula','C7H14',98.1876,'cis-1,2-Dimethylcyclopentane\n1,cis-2-Dimethylcyclopentane\nCyclopentane, 1,2-dimethyl-, cis-\nCyclopentane, 1,2-dimethyl-, cis-','BAD4C800471EB7B3-FICuS-01-6C','BAD4C800471EB7B3-FICTS-01-4B','B44C770D98867BFD-uuuuu-01-27','InChI=1S/C7H14/c1-6-4-3-5-7(6)2/h6-7H,3-5H2,1-2H3/t6-,7+','InChIKey=RIRARCHMRDHZAR-KNVOCYPGSA-N','CC1CCCC1C','1'),
	(59076,2,0,'822-50-4','Consistent with Molecular Formula','C7H14',98.1876,'trans-1,2-Dimethylcyclopentane\n1,trans-2-Dimethylcyclopentane\nCyclopentane, 1,2-dimethyl-, trans-\nCyclopentane, 1,2-dimethyl-, trans-','935726191BFC6391-FICuS-01-40','935726191BFC6391-FICTS-01-1F','B44C770D98867BFD-uuuuu-01-27','InChI=1S/C7H14/c1-6-4-3-5-7(6)2/h6-7H,3-5H2,1-2H3/t6-,7-/m1/s1','InChIKey=RIRARCHMRDHZAR-RNFRBKRXSA-N','CC1CCCC1C','1'),
	(59077,2,0,'1759-58-6','Consistent with Molecular Formula','C7H14',98.1876,'trans-1,3-Dimethylcyclopentane\n1,trans-3-Dimethylcyclopentane\nCyclopentane, 1,3-dimethyl-, trans-\nCyclopentane, 1,3-dimethyl-, trans-','847A334A38A14A88-FICuS-01-48','847A334A38A14A88-FICTS-01-27','57F2E802D92F93BB-uuuuu-01-1E','InChI=1S/C7H14/c1-6-3-4-7(2)5-6/h6-7H,3-5H2,1-2H3/t6-,7-/m1/s1','InChIKey=XAZKFISIRYLAEE-RNFRBKRXSA-N','CC1CCC(C)C1','1'),
	(59078,0,0,'1640-89-7','Consistent with Molecular Formula','C7H14',98.1876,'Ethylcyclopentane\nWLN: L5TJ A2\nCyclopentane, ethyl-\nCyclopentane, ethyl-','E55118F89AD23E28-FICuS-01-60','E55118F89AD23E28-FICTS-01-3F','E55118F89AD23E28-uuuuu-01-0F','InChI=1S/C7H14/c1-2-7-5-3-4-6-7/h7H,2-6H2,1H3','InChIKey=IFTRQJLVEBNKJK-UHFFFAOYSA-N','CCC1CCCC1',NULL),
	(59079,0,0,'562-49-2','Consistent with Molecular Formula','C7H16',100.2034,'3,3-Dimethylpentane\nPentane, 3,3-dimethyl-\nPentane, 3,3-dimethyl-','9EC1E490A816320B-FICuS-01-52','9EC1E490A816320B-FICTS-01-31','9EC1E490A816320B-uuuuu-01-01','InChI=1S/C7H16/c1-5-7(3,4)6-2/h5-6H2,1-4H3','InChIKey=AEXMKKGTQYQZCS-UHFFFAOYSA-N','CCC(C)(C)CC',NULL),
	(59080,0,0,'617-78-7','Consistent with Molecular Formula','C7H16',100.2034,'3-Ethylpentane\nPentane, 3-ethyl-\nPentane, 3-ethyl-','0FE90EE97471C13A-FICuS-01-69','0FE90EE97471C13A-FICTS-01-48','0FE90EE97471C13A-uuuuu-01-18','InChI=1S/C7H16/c1-4-7(5-2)6-3/h7H,4-6H2,1-3H3','InChIKey=AORMDLNPRGXHHL-UHFFFAOYSA-N','CCC(CC)CC',NULL),
	(59081,0,0,'3524-75-2','Consistent with Molecular Formula','C8H14',110.1986,'ALLYLCYCLOPENTANE\nALLYLCYCLOPENTANE\nAllyl cyclopentane\n2-Propenylcyclopentane\n3-Cyclopentyl-1-propene\n1-Propene, 3-cyclopentyl-\nCyclopentane, 2-propenyl-\nCyclopentane, allyl-','BDBFA20B1E7BF7CB-FICuS-01-AB','BDBFA20B1E7BF7CB-FICTS-01-8A','BDBFA20B1E7BF7CB-uuuuu-01-5A','InChI=1S/C8H14/c1-2-5-8-6-3-4-7-8/h2,8H,1,3-7H2','InChIKey=NHIDGVQVYHCGEK-UHFFFAOYSA-N','C=CCC1CCCC1',NULL),
	(59082,0,0,'1003-64-1','Consistent with Molecular Formula','C8H14',110.1986,'Ethylidenecyclohexane\nCyclohexane, ethylidene-\nCyclohexane, ethylidene-','4C06158A7E4F5F49-FICuS-01-61','4C06158A7E4F5F49-FICTS-01-40','4C06158A7E4F5F49-uuuuu-01-10','InChI=1S/C8H14/c1-2-8-6-4-3-5-7-8/h2H,3-7H2,1H3','InChIKey=BPBOWYWUOUJKLO-UHFFFAOYSA-N','CC=C1CCCCC1',NULL),
	(59083,0,0,'1674-10-8','Consistent with Molecular Formula','C8H14',110.1986,'1,2-Dimethylcyclohexene\n1,2-Dimethyl-1-cyclohexene\nCyclohexene, 1,2-dimethyl-\nCyclohexene, 1,2-dimethyl-','8D5410F1D96CF1BA-FICuS-01-74','8D5410F1D96CF1BA-FICTS-01-53','8D5410F1D96CF1BA-uuuuu-01-23','InChI=1S/C8H14/c1-7-5-3-4-6-8(7)2/h3-6H2,1-2H3','InChIKey=TXNWMICHNKMOBR-UHFFFAOYSA-N','CC1=C(C)CCCC1',NULL),
	(59084,0,0,'1453-24-3','Consistent with Molecular Formula','C8H14',110.1986,'1-Ethylcyclohexene\nCyclohexene, 1-ethyl-\nCyclohexene, 1-ethyl-','E1075FB0A98F3CA5-FICuS-01-75','E1075FB0A98F3CA5-FICTS-01-54','E1075FB0A98F3CA5-uuuuu-01-24','InChI=1S/C8H14/c1-2-8-6-4-3-5-7-8/h6H,2-5,7H2,1H3','InChIKey=IFVMAGPISVKRAR-UHFFFAOYSA-N','CCC1=CCCCC1',NULL),
	(59085,0,0,'590-66-9','Consistent with Molecular Formula','C8H16',112.2144,'gem-Dimethylcyclohexane\n1,1-Dimethylcyclohexane\nCyclohexane, 1,1-dimethyl-\nCyclohexane, 1,1-dimethyl-','C6E55F71FDBB5196-FICuS-01-80','C6E55F71FDBB5196-FICTS-01-5F','C6E55F71FDBB5196-uuuuu-01-2F','InChI=1S/C8H16/c1-8(2)6-4-3-5-7-8/h3-7H2,1-2H3','InChIKey=QEGNUYASOUJEHD-UHFFFAOYSA-N','CC1(C)CCCCC1',NULL),
	(59086,2,0,'2207-01-4','Consistent with Molecular Formula','C8H16',112.2144,'cis-1,2-Dimethylcyclohexane\n1,cis-2-Dimethylcyclohexane\nCyclohexane, 1,2-dimethyl-, cis-\nCyclohexane, 1,2-dimethyl-, cis-','7816DF5010D8E5DE-FICuS-01-6C','7816DF5010D8E5DE-FICTS-01-4B','C19DBDE26D32A89D-uuuuu-01-39','InChI=1S/C8H16/c1-7-5-3-4-6-8(7)2/h7-8H,3-6H2,1-2H3/t7-,8+','InChIKey=KVZJLSYJROEPSQ-OCAPTIKFSA-N','CC1CCCCC1C','1'),
	(59087,2,0,'6876-23-9','Consistent with Molecular Formula','C8H16',112.2144,'trans-1,2-Dimethylcyclohexane\n1,trans-2-Dimethylcyclohexane\nCyclohexane, 1,2-dimethyl-, trans-\nCyclohexane, 1,2-dimethyl-, trans-','9F79D6146926FB99-FICuS-01-66','9F79D6146926FB99-FICTS-01-45','C19DBDE26D32A89D-uuuuu-01-39','InChI=1S/C8H16/c1-7-5-3-4-6-8(7)2/h7-8H,3-6H2,1-2H3/t7-,8-/m0/s1','InChIKey=KVZJLSYJROEPSQ-YUMQZZPRSA-N','CC1CCCCC1C','1'),
	(59088,2,0,'638-04-0','Consistent with Molecular Formula','C8H16',112.2144,'cis-1,3-Dimethylcyclohexane\n1,cis-3-Dimethylcyclohexane\nCyclohexane, 1,3-dimethyl-, cis-\nCyclohexane, 1,3-dimethyl-, cis-','19BED014AFA10752-FICuS-01-58','19BED014AFA10752-FICTS-01-37','E1E4B653B940C9DB-uuuuu-01-26','InChI=1S/C8H16/c1-7-4-3-5-8(2)6-7/h7-8H,3-6H2,1-2H3/t7-,8+','InChIKey=SGVUHPSBDNVHKL-OCAPTIKFSA-N','CC1CCCC(C)C1','1'),
	(59089,2,0,'624-29-3','Consistent with Molecular Formula','C8H16',112.2144,'cis-1,4-Dimethylcyclohexane\n1,cis-4-Dimethylcyclohexane\n1,4-Dimethylcyclohexane, cis-\nCyclohexane, 1,4-dimethyl-, cis-\nCyclohexane, 1,4-dimethyl-, cis-','DFEDF347F73EAE42-FICuS-01-9F','DFEDF347F73EAE42-FICTS-01-7E','C75516D3484E83FC-uuuuu-01-11','InChI=1S/C8H16/c1-7-3-5-8(2)6-4-7/h7-8H,3-6H2,1-2H3/t7-,8+','InChIKey=QRMPKOFEUHIBNM-OCAPTIKFSA-N','CC1CCC(C)CC1','1'),
	(59090,2,0,'2207-03-6','Consistent with Molecular Formula','C8H16',112.2144,'trans-1,3-Dimethylcyclohexane\n1,trans-3-Dimethylcyclohexane\nCyclohexane, 1,3-dimethyl-, trans-\nCyclohexane, 1,3-dimethyl-, trans-','FFBE721AAD9194B5-FICuS-01-88','FFBE721AAD9194B5-FICTS-01-67','E1E4B653B940C9DB-uuuuu-01-26','InChI=1S/C8H16/c1-7-4-3-5-8(2)6-7/h7-8H,3-6H2,1-2H3/t7-,8-/m0/s1','InChIKey=SGVUHPSBDNVHKL-YUMQZZPRSA-N','CC1CCCC(C)C1','1'),
	(59091,2,0,'2207-04-7','Consistent with Molecular Formula','C8H16',112.2144,'trans-1,4-Dimethylcyclohexane\n1,trans-4-Dimethylcyclohexane\n1,4-Dimethylcyclohexane, trans-\nCyclohexane, 1,4-dimethyl-, trans-\nCyclohexane, 1,4-dimethyl-, trans-','B8B01DAE5BF3B4F8-FICuS-01-92','B8B01DAE5BF3B4F8-FICTS-01-71','C75516D3484E83FC-uuuuu-01-11','InChI=1S/C8H16/c1-7-3-5-8(2)6-4-7/h7-8H,3-6H2,1-2H3/t7-,8-','InChIKey=QRMPKOFEUHIBNM-ZKCHVHJHSA-N','CC1CCC(C)CC1','1'),
	(59092,0,0,'7145-20-2','Consistent with Molecular Formula','C8H16',112.2144,'2,3-Dimethyl-2-hexene\n2-Hexene, 2,3-dimethyl-\n2-Hexene, 2,3-dimethyl-','54B921D8E1589759-FICuS-01-4B','54B921D8E1589759-FICTS-01-2A','54B921D8E1589759-uuuuu-01-FA','InChI=1S/C8H16/c1-5-6-8(4)7(2)3/h5-6H2,1-4H3','InChIKey=RGYAVZGBAJFMIZ-UHFFFAOYSA-N','CCCC(C)=C(C)C',NULL),
	(59093,0,0,'3404-78-2','Consistent with Molecular Formula','C8H16',112.2144,'2,5-Dimethyl-2-hexene\n2-Hexene, 2,5-dimethyl-\n2-Hexene, 2,5-dimethyl-','09797816DDBD9590-FICuS-01-5B','09797816DDBD9590-FICTS-01-3A','09797816DDBD9590-uuuuu-01-0A','InChI=1S/C8H16/c1-7(2)5-6-8(3)4/h5,8H,6H2,1-4H3','InChIKey=VFZIUYUUQFYZBR-UHFFFAOYSA-N','CC(C)=CCC(C)C',NULL),
	(59094,0,1,'690-92-6','Consistent with Molecular Formula','C8H16',112.2144,'(Z)-2,2-Dimethyl-3-hexene\n2,2-Dimethyl-cis-3-hexene\ncis-2,2-Dimethyl-3-hexene\n3-Hexene, 2,2-dimethyl-, (Z)-\n3-Hexene, 2,2-dimethyl-, (Z)-','1464390CB5653999-FICuS-01-35','1464390CB5653999-FICTS-01-14','FFE47545E99C9A23-uuuuu-01-29','InChI=1S/C8H16/c1-5-6-7-8(2,3)4/h6-7H,5H2,1-4H3/b7-6-','InChIKey=JPLZSSHKQZJYTJ-SREVYHEPSA-N','CC/C=C\\C(C)(C)C','1'),
	(59095,0,1,'690-93-7','Consistent with Molecular Formula','C8H16',112.2144,'(E)-2,2-Dimethyl-3-hexene\ntrans-2,2-Dimethyl-3-hexene\n2,2-Dimethyl-trans-3-hexene\n3-Hexene, 2,2-dimethyl-, (E)-\n3-Hexene, 2,2-dimethyl-, (E)-','B4D83720ACB990D2-FICuS-01-63','B4D83720ACB990D2-FICTS-01-42','FFE47545E99C9A23-uuuuu-01-29','InChI=1S/C8H16/c1-5-6-7-8(2,3)4/h6-7H,5H2,1-4H3/b7-6+','InChIKey=JPLZSSHKQZJYTJ-VOTSOKGWSA-N','CC/C=C/C(C)(C)C','1'),
	(59096,0,1,'7145-23-5','Consistent with Molecular Formula','C8H16',112.2144,'3-Hexene, 2,3-dimethyl-','147B211837A7B0AB-FICuS-01-48','147B211837A7B0AB-FICTS-01-27','355492F53BAB6DAE-uuuuu-01-25','InChI=1S/C8H16/c1-5-6-8(4)7(2)3/h6-7H,5H2,1-4H3/b8-6+','InChIKey=PRTXQHCLTIKAAJ-SOFGYWHQSA-N','CC/C=C(\\C)C(C)C','1'),
	(59097,0,1,'692-70-6','Consistent with Molecular Formula','C8H16',112.2144,'trans-Diisopropylethylene\n(E)-2,5-Dimethyl-3-hexene\ntrans-2,5-Dimethyl-3-hexene\n2,5-Dimethyl-trans-3-hexene\n3-Hexene, 2,5-dimethyl-, (E)-\n3-Hexene, 2,5-dimethyl-, (E)-','A48E61CB7B634959-FICuS-01-62','A48E61CB7B634959-FICTS-01-41','9DCEC8EAFA74A930-uuuuu-01-4B','InChI=1S/C8H16/c1-7(2)5-6-8(3)4/h5-8H,1-4H3/b6-5+','InChIKey=KNCMKWVOMRUHKZ-AATRIKPKSA-N','CC(C)/C=C/C(C)C','1'),
	(59098,0,2,'592-46-1','Consistent with Molecular Formula','C6H10',82.145,'Dipropenyl\nBipropenyl\n2,4-Hexadiene\n2,4-Hexadiene','0476B0442662D40A-FICuS-01-2B','0476B0442662D40A-FICTS-01-0A','C8E12166CA420E35-uuuuu-01-FD','InChI=1S/C6H10/c1-3-5-6-4-2/h3-6H,1-2H3/b5-3-,6-4+','InChIKey=APPOKADJQUIAHP-CIIODKQPSA-N','C/C=C\\C=C\\C','1'),
	(59099,1,0,'584-94-1','Consistent with Molecular Formula','C8H18',114.2302,'2,3-Dimethylhexane\nHexane, 2,3-dimethyl-\nHexane, 2,3-dimethyl-','BCDAAF3A400B28C1-FICuS-01-80','BCDAAF3A400B28C1-FICTS-01-5F','BCDAAF3A400B28C1-uuuuu-01-2F','InChI=1S/C8H18/c1-5-6-8(4)7(2)3/h7-8H,5-6H2,1-4H3','InChIKey=JXPOLSKBTUYKJB-UHFFFAOYSA-N','CCCC(C)C(C)C','1'),
	(59100,1,0,'589-43-5','Consistent with Molecular Formula','C8H18',114.2302,'2,4-Dimethylhexane\nHexane, 2,4-dimethyl-\nHexane, 2,4-dimethyl-','CDF4B68887996CDD-FICuS-01-92','CDF4B68887996CDD-FICTS-01-71','CDF4B68887996CDD-uuuuu-01-41','InChI=1S/C8H18/c1-5-8(4)6-7(2)3/h7-8H,5-6H2,1-4H3','InChIKey=HDGQICNBXPAKLR-UHFFFAOYSA-N','CCC(C)CC(C)C','1'),
	(59101,0,0,'592-13-2','Consistent with Molecular Formula','C8H18',114.2302,'Biisobutyl\n2,5-Dimethylhexane\nHexane, 2,5-dimethyl-\nHexane, 2,5-dimethyl-','24D0B85D81DE605F-FICuS-01-67','24D0B85D81DE605F-FICTS-01-46','24D0B85D81DE605F-uuuuu-01-16','InChI=1S/C8H18/c1-7(2)5-6-8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=UWNADWZGEHDQAB-UHFFFAOYSA-N','CC(C)CCC(C)C',NULL),
	(59102,2,0,'583-48-2','Consistent with Molecular Formula','C8H18',114.2302,'3,4-Dimethylhexane\nHexane, 3,4-dimethyl-\nHexane, 3,4-dimethyl-','66F5CFE9DB6DD2D2-FICuS-01-A1','66F5CFE9DB6DD2D2-FICTS-01-80','66F5CFE9DB6DD2D2-uuuuu-01-50','InChI=1S/C8H18/c1-5-7(3)8(4)6-2/h7-8H,5-6H2,1-4H3','InChIKey=RNTWWGNZUXGTAX-UHFFFAOYSA-N','CCC(C)C(C)CC','1'),
	(59103,0,0,'563-16-6','Consistent with Molecular Formula','C8H18',114.2302,'3,3-Dimethylhexane\nHexane, 3,3-dimethyl-\nHexane, 3,3-dimethyl-','1A13BD45A8F0C13D-FICuS-01-66','1A13BD45A8F0C13D-FICTS-01-45','1A13BD45A8F0C13D-uuuuu-01-15','InChI=1S/C8H18/c1-5-7-8(3,4)6-2/h5-7H2,1-4H3','InChIKey=KUMXLFIBWFCMOJ-UHFFFAOYSA-N','CCCC(C)(C)CC',NULL),
	(59104,0,0,'619-99-8','Consistent with Molecular Formula','C8H18',114.2302,'3-Ethylhexane\nHexane, 3-ethyl-\nHexane, 3-ethyl-','3F49C89C0CAC89DE-FICuS-01-95','3F49C89C0CAC89DE-FICTS-01-74','3F49C89C0CAC89DE-uuuuu-01-44','InChI=1S/C8H18/c1-4-7-8(5-2)6-3/h8H,4-7H2,1-3H3','InChIKey=SFRKSDZMZHIISH-UHFFFAOYSA-N','CCCC(CC)CC',NULL),
	(59105,0,0,'620-14-4','Consistent with Molecular Formula','C9H12',120.1938,'m-Ethyltoluene\n3-Ethyltoluene\nm-Ethylmethylbenzene\nm-Methylethylbenzene\n1-Methyl-3-ethylbenzene\n1-Ethyl-3-methylbenzene\nBenzene, 1-ethyl-3-methyl-\nToluene, m-ethyl-','3CC1A254B3AE4E7E-FICuS-01-7D','3CC1A254B3AE4E7E-FICTS-01-5C','3CC1A254B3AE4E7E-uuuuu-01-2C','InChI=1S/C9H12/c1-3-9-6-4-5-8(2)7-9/h4-7H,3H2,1-2H3','InChIKey=ZLCSFXXPPANWQY-UHFFFAOYSA-N','CCc1cccc(C)c1',NULL),
	(59106,0,0,'622-96-8','Consistent with Molecular Formula','C9H12',120.1938,'4-Ethyltoluene\np-Ethyltoluene\np-Ethylmethylbenzene\np-Methylethylbenzene\n4-Methylethylbenzene\n1-Ethyl-4-methylbenzene\n1-Methyl-4-ethylbenzene\nWLN: 2R D1\nBenzene, 1-ethyl-4-methyl-\nToluene, p-ethyl-','E7402BC542BA02BB-FICuS-01-62','E7402BC542BA02BB-FICTS-01-41','E7402BC542BA02BB-uuuuu-01-11','InChI=1S/C9H12/c1-3-9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3','InChIKey=JRLPEMVDPFPYPJ-UHFFFAOYSA-N','CCc1ccc(C)cc1',NULL),
	(59107,3,0,'2146-41-0','Consistent with Molecular Formula','C9H16',124.2254,'5-Ethylnorbornane\n2-Ethylbicyclo[2.2.1]heptane\nBicyclo[2.2.1]heptane, 2-ethyl-\nNorbornane, 2-ethyl-','68A046690A32FC45-FICuS-01-47','68A046690A32FC45-FICTS-01-26','68A046690A32FC45-uuuuu-01-F6','InChI=1S/C9H16/c1-2-8-5-7-3-4-9(8)6-7/h7-9H,2-6H2,1H3','InChIKey=DEMFSGPWYVAINM-UHFFFAOYSA-N','CCC1CC2CCC1C2','1'),
	(59108,0,0,'2040-95-1','Consistent with Molecular Formula','C9H18',126.2412,'Butylcyclopentane\nn-Butylcyclopentane\nCyclopentane, butyl-\nCyclopentane, butyl-','E4E1FE7679881928-FICuS-01-62','E4E1FE7679881928-FICTS-01-41','E4E1FE7679881928-uuuuu-01-11','InChI=1S/C9H18/c1-2-3-6-9-7-4-5-8-9/h9H,2-8H2,1H3','InChIKey=ZAGHKONXGGSVDV-UHFFFAOYSA-N','CCCCC1CCCC1',NULL),
	(59109,0,0,'3788-32-7','Consistent with Molecular Formula','C9H18',126.2412,'Isobutylcyclopentane\nCyclopentane, (2-methylpropyl)-\nCyclopentane, isobutyl-','7F0B224588C525BC-FICuS-01-57','7F0B224588C525BC-FICTS-01-36','7F0B224588C525BC-uuuuu-01-06','InChI=1S/C9H18/c1-8(2)7-9-5-3-4-6-9/h8-9H,3-7H2,1-2H3','InChIKey=DPUYDFJBHDYVQM-UHFFFAOYSA-N','CC(C)CC1CCCC1',NULL),
	(59110,0,0,'1071-26-7','Consistent with Molecular Formula','C9H20',128.257,'2,2-Dimethylheptane\nHeptane, 2,2-dimethyl-\nHeptane, 2,2-dimethyl-','0D100B2474B25A43-FICuS-01-30','0D100B2474B25A43-FICTS-01-0F','0D100B2474B25A43-uuuuu-01-DF','InChI=1S/C9H20/c1-5-6-7-8-9(2,3)4/h5-8H2,1-4H3','InChIKey=PSABUFWDVWCFDP-UHFFFAOYSA-N','CCCCCC(C)(C)C',NULL),
	(59111,0,0,'1067-20-5','Consistent with Molecular Formula','C9H20',128.257,'Tetraethylmethane\n3,3-Diethylpentane\nPentane, 3,3-diethyl-\nPentane, 3,3-diethyl-','E1F2180D1F6BA374-FICuS-01-60','E1F2180D1F6BA374-FICTS-01-3F','E1F2180D1F6BA374-uuuuu-01-0F','InChI=1S/C9H20/c1-5-9(6-2,7-3)8-4/h5-8H2,1-4H3','InChIKey=BGXXXYLRPIRDHJ-UHFFFAOYSA-N','CCC(CC)(CC)CC',NULL),
	(59112,0,0,'934-80-5','Consistent with Molecular Formula','C10H14',134.2206,'4-Ethyl-o-xylene\n2-Methyl-p-ethyltoluene\n4-Ethyl-1,2-dimethylbenzene\n1,2-Dimethyl-4-ethylbenzene\nBenzene, 4-ethyl-1,2-dimethyl-\no-Xylene, 4-ethyl-','74FC5CACFCEA85BA-FICuS-01-B6','74FC5CACFCEA85BA-FICTS-01-95','74FC5CACFCEA85BA-uuuuu-01-65','InChI=1S/C10H14/c1-4-10-6-5-8(2)9(3)7-10/h5-7H,4H2,1-3H3','InChIKey=SBUYFICWQNHBCM-UHFFFAOYSA-N','CCc1ccc(C)c(C)c1',NULL),
	(59113,0,0,'874-41-9','Consistent with Molecular Formula','C10H14',134.2206,'1-Ethyl-2,4-dimethylbenzene\n1,3-Dimethyl-4-ethylbenzene\nBenzene, 1-ethyl-2,4-dimethyl-\nm-Xylene, 4-ethyl-','67975738BAA05E2A-FICuS-01-5C','67975738BAA05E2A-FICTS-01-3B','67975738BAA05E2A-uuuuu-01-0B','InChI=1S/C10H14/c1-4-10-6-5-8(2)7-9(10)3/h5-7H,4H2,1-3H3','InChIKey=MEMBJMDZWKVOTB-UHFFFAOYSA-N','CCc1ccc(C)cc1C',NULL),
	(59114,0,0,'934-74-7','Consistent with Molecular Formula','C10H14',134.2206,'5-Ethyl-m-xylene\n1-Ethyl-3,5-dimethylbenzene\n1,3-Dimethyl-5-ethylbenzene\nBenzene, 1-ethyl-3,5-dimethyl-\nm-Xylene, 5-ethyl-','A937F47F0E895610-FICuS-01-54','A937F47F0E895610-FICTS-01-33','A937F47F0E895610-uuuuu-01-03','InChI=1S/C10H14/c1-4-10-6-8(2)5-9(3)7-10/h5-7H,4H2,1-3H3','InChIKey=LMAUULKNZLEMGN-UHFFFAOYSA-N','CCc1cc(C)cc(C)c1',NULL),
	(59115,0,0,'1758-88-9','Consistent with Molecular Formula','C10H14',134.2206,'2-Ethyl-p-xylene\n2,5-Dimethylethylbenzene\n2-Ethyl-1,4-dimethylbenzene\n1,4-Dimethyl-2-ethylbenzene\nBenzene, 2-ethyl-1,4-dimethyl-\np-Xylene, 2-ethyl-','300439B158884936-FICuS-01-20','300439B158884936-FICTS-01-FF','300439B158884936-uuuuu-01-CF','InChI=1S/C10H14/c1-4-10-7-8(2)5-6-9(10)3/h5-7H,4H2,1-3H3','InChIKey=AXIUBBVSOWPLDA-UHFFFAOYSA-N','CCc1cc(C)ccc1C',NULL),
	(59116,0,0,'1678-98-4','Consistent with Molecular Formula','C10H20',140.268,'Isobutylcyclohexane\nCyclohexane, (2-methylpropyl)-\nCyclohexane, isobutyl-','026F71A7CB4C065A-FICuS-01-5D','026F71A7CB4C065A-FICTS-01-3C','026F71A7CB4C065A-uuuuu-01-0C','InChI=1S/C10H20/c1-9(2)8-10-6-4-3-5-7-10/h9-10H,3-8H2,1-2H3','InChIKey=FFROMNOQCNVNIH-UHFFFAOYSA-N','CC(C)CC1CCCCC1',NULL),
	(59117,0,0,'31797-64-5','Consistent with Molecular Formula','C11H22',154.2948,'tert-Pentylcyclohexane\n2-Methyl-2-cyclohexylbutane\n2-Cyclohexyl-2-methylbutane\nCyclohexane, (1,1-dimethylpropyl)-\nCyclohexane, tert-pentyl-','7218BD0BB58C5A2B-FICuS-01-6D','7218BD0BB58C5A2B-FICTS-01-4C','7218BD0BB58C5A2B-uuuuu-01-1C','InChI=1S/C11H22/c1-4-11(2,3)10-8-6-5-7-9-10/h10H,4-9H2,1-3H3','InChIKey=HEOYZKPYPRYIAR-UHFFFAOYSA-N','CCC(C)(C)C1CCCCC1',NULL),
	(59118,0,0,'1795-21-7','Consistent with Molecular Formula','C15H30',210.402,'n-Decylcyclopentane\n1-Cyclopentyldecane\nCyclopentane, decyl-\nDecane, 1-cyclopentyl-','BC6BCE2C97C79B1E-FICuS-01-9C','BC6BCE2C97C79B1E-FICTS-01-7B','BC6BCE2C97C79B1E-uuuuu-01-4B','InChI=1S/C15H30/c1-2-3-4-5-6-7-8-9-12-15-13-10-11-14-15/h15H,2-14H2,1H3','InChIKey=WOUVLFFZQCUYOL-UHFFFAOYSA-N','CCCCCCCCCCC1CCCC1',NULL),
	(59119,0,0,'89911-39-7','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C11H17?',149.2553,NULL,'60143D6D4274C171-FICuS-01-30','60143D6D4274C171-FICTS-01-0F','60143D6D4274C171-uuuuu-01-DF','InChI=1S/C6H6.C5H11/c1-2-4-6-5-3-1;1-4-5(2)3/h1-6H;4H2,1-3H3','InChIKey=XRONQTMGGUZGCF-UHFFFAOYSA-N','*C(C)(C)CC.c1ccccc1',NULL),
	(59120,0,0,'104-72-3','Consistent with Molecular Formula','C16H26',218.3814,'Decylbenzene\nn-Decylbenzene\n1-Phenyldecane\nBenzene, decyl-\nDecane, 1-phenyl-','5F95D19888D4092B-FICuS-01-5B','5F95D19888D4092B-FICTS-01-3A','5F95D19888D4092B-uuuuu-01-0A','InChI=1S/C16H26/c1-2-3-4-5-6-7-8-10-13-16-14-11-9-12-15-16/h9,11-12,14-15H,2-8,10,13H2,1H3','InChIKey=UZILCZKGXMQEQR-UHFFFAOYSA-N','CCCCCCCCCCc1ccccc1',NULL),
	(59121,0,0,'1795-16-0','Consistent with Molecular Formula','C16H32',224.4288,'Decylcyclohexane\n1-Cyclohexyldecane\n1-Decylcyclohexane\nn-Decylcyclohexane\nCyclohexane, decyl-\nDecane, 1-cyclohexyl-','BF9935297654E0C8-FICuS-01-5A','BF9935297654E0C8-FICTS-01-39','BF9935297654E0C8-uuuuu-01-09','InChI=1S/C16H32/c1-2-3-4-5-6-7-8-10-13-16-14-11-9-12-15-16/h16H,2-15H2,1H3','InChIKey=STWFZICHPLEOIC-UHFFFAOYSA-N','CCCCCCCCCCC1CCCCC1',NULL),
	(59122,4,0,NULL,'Consistent with Molecular Formula','C20H37ClN2O6',436.9751,NULL,'A1B31C2E6F5A68A7-FICuS-01-71','A1B31C2E6F5A68A7-FICTS-01-50','A14FBBCB50D7B1E9-uuuuu-01-3C','InChI=1S/C20H36N2O6.ClH/c1-13(23)7-21(8-14(2)24)11-17-5-20(28)18(6-19(17)27)12-22(9-15(3)25)10-16(4)26;/h5-6,13-16,23-28H,7-12H2,1-4H3;1H','InChIKey=CKWCSQYFGJPISR-UHFFFAOYSA-N','CC(O)CN(Cc1cc(O)c(CN(CC(C)O)CC(C)O)cc1O)CC(C)O.Cl','1'),
	(59123,0,0,'7145-27-9','Consistent with Molecular Formula','C5H15IN4',258.1048,NULL,'F7AF1B38113C40DE-FICuS-01-6E','F7AF1B38113C40DE-FICTS-01-4D','EDF7EEDABF4BDF6E-uuuuu-01-8E','InChI=1S/C5H14N4.HI/c1-8(2)5(7-6)9(3)4;/h6H2,1-4H3;1H','InChIKey=XPABSGNHCGKJJB-UHFFFAOYSA-N','CN(C)C(=NN)N(C)C.I',NULL),
	(59124,1,0,'869-93-2','Consistent with Molecular Formula','C5H18N8O4S',286.3084,NULL,'456B7B7E73EB77A8-FICuS-01-75','456B7B7E73EB77A8-FICTS-01-54','3792236281AA020A-uuuuu-01-D6','InChI=1S/C5H16N8.H2O4S/c1-3(11-13-5(8)9)2-10-12-4(6)7;1-5(2,3)4/h3,10-11H,2H2,1H3,(H4,6,7,12)(H4,8,9,13);(H2,1,2,3,4)','InChIKey=MYXQHONPIUTALP-UHFFFAOYSA-N','CC(CNNC(=N)N)NNC(=N)N.O=S(=O)(O)O','1'),
	(59125,1,0,NULL,'Consistent with Molecular Formula','C9H7N3O4S2',285.292,NULL,'8D72F6A97FC483AB-FICuS-01-84','8D72F6A97FC483AB-FICTS-01-63','8D72F6A97FC483AB-uuuuu-01-33','InChI=1S/C9H7N3O4S2/c13-5(14)1-4(9(15)16)18-8-6-7(10-2-11-8)17-3-12-6/h2-4H,1H2,(H,13,14)(H,15,16)','InChIKey=HXVJJSHVWFWDCD-UHFFFAOYSA-N','O=C(O)CC(Sc1ncnc2scnc12)C(=O)O','1'),
	(59126,0,0,'364-22-7','Consistent with Molecular Formula','C6H5FN2O',140.1167,NULL,'E22E9423EA1F8D30-FICuS-01-63','E22E9423EA1F8D30-FICTS-01-42','E22E9423EA1F8D30-uuuuu-01-12','InChI=1S/C6H5FN2O/c7-5-4(6(8)10)2-1-3-9-5/h1-3H,(H2,8,10)','InChIKey=GRCLBOGXTPXNPL-UHFFFAOYSA-N','NC(=O)c1cccnc1F',NULL),
	(59127,0,0,'91192-70-0','Consistent with Molecular Formula','C11H11BrN6O',323.1515,'2,4,6-Pyrimidinetriamine, N4-(4-bromophenyl)-N2-methyl-5-nitroso-\nPyrimidine, 4-amino-6-(p-bromoanilino)-2-(methylamino)-5-nitroso-','250F6E95626D55D3-FICuS-01-50','250F6E95626D55D3-FICTS-01-2F','250F6E95626D55D3-uuuuu-01-FF','InChI=1S/C11H11BrN6O/c1-14-11-16-9(13)8(18-19)10(17-11)15-7-4-2-6(12)3-5-7/h2-5H,1H3,(H4,13,14,15,16,17)','InChIKey=UMSTYZICPACHCX-UHFFFAOYSA-N','CNc1nc(N)c(N=O)c(Nc2ccc(Br)cc2)n1',NULL),
	(59128,1,0,'7401-62-9','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'2C2943EC3AC6A65D-FICuS-01-73','2C2943EC3AC6A65D-FICTS-01-52','399AA1EBD5600A44-uuuuu-01-0D','InChI=1S/C12H14N2O3/c1-9(14-8-12(15)17-13-14)7-10-3-5-11(16-2)6-4-10/h3-6,8-9H,7H2,1-2H3','InChIKey=UBAFMXOCEUGKOR-UHFFFAOYSA-N','COc1ccc(CC(C)[n+]2cc([O-])on2)cc1','1'),
	(59129,0,0,'7356-62-9','Consistent with Molecular Formula','C12H14N2O4',250.2536,'Homoveratrylsydnone\nSydnone, 3-[2-(3,4-dimethoxyphenyl)ethyl]-','E07D03202F8F9E79-FICuS-01-60','E07D03202F8F9E79-FICTS-01-3F','EBE8889DDA4CDD22-uuuuu-01-4F','InChI=1S/C12H14N2O4/c1-16-10-4-3-9(7-11(10)17-2)5-6-14-8-12(15)18-13-14/h3-4,7-8H,5-6H2,1-2H3','InChIKey=JTPXIVVCGJGWEW-UHFFFAOYSA-N','COc1ccc(CC[n+]2cc([O-])on2)cc1OC',NULL),
	(59130,0,0,'7145-28-0','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'0D66C6BDC94ABC28-FICuS-01-86','0D66C6BDC94ABC28-FICTS-01-65','0D66C6BDC94ABC28-uuuuu-01-35','InChI=1S/C7H8N2O2/c1-11-7-5(6(8)10)3-2-4-9-7/h2-4H,1H3,(H2,8,10)','InChIKey=YNJXVWIPWJKJJD-UHFFFAOYSA-N','COc1ncccc1C(N)=O',NULL),
	(59131,0,0,'1074-98-2','Consistent with Molecular Formula','C6H6N2O3',154.125,'4-Nitro-3-picoline 1-oxide\n4-Nitro-3-picoline, 1-oxide\n4-Nitro-.beta.-picoline N-oxide\n4-Nitro-3-methylpyridine N-oxide\n3-Methyl-4-nitropyridine 1-oxide\n5-Methyl-4-nitropyridine N-oxide\nWLN: T6NJ AO C1 DNW\nPyridine, 3-methyl-4-nitro-, 1-oxide\n3-Picoline, 4-nitro-, 1-oxide','C85388AEADE40270-FICuS-01-67','C85388AEADE40270-FICTS-01-46','C85388AEADE40270-uuuuu-01-16','InChI=1S/C6H6N2O3/c1-5-4-7(9)3-2-6(5)8(10)11/h2-4H,1H3','InChIKey=SSOURMYKACOBIV-UHFFFAOYSA-N','Cc1c[n+]([O-])ccc1[N+](=O)[O-]',NULL),
	(59132,0,0,'24033-82-7','Consistent with Molecular Formula','C14H12BrNS',306.2195,NULL,'EA0AE05664143177-FICuS-01-3F','EA0AE05664143177-FICTS-01-1E','05CE3E70958798CA-uuuuu-01-14','InChI=1S/C14H11NS.BrH/c1-2-6-11(7-3-1)13-10-16-14-9-5-4-8-12(14)15-13;/h1-9H,10H2;1H','InChIKey=BWBJXLNUVDIBGE-UHFFFAOYSA-N','Br.c1ccc(C2=Nc3ccccc3SC2)cc1',NULL),
	(59133,0,0,'39096-02-1','Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'ADF15748D0B92721-FICuS-01-56','ADF15748D0B92721-FICTS-01-35','ADF15748D0B92721-uuuuu-01-05','InChI=1S/C14H13NO3S/c1-12(16)15(13-8-4-2-5-9-13)19(17,18)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=PXSATHWJWSKAAJ-UHFFFAOYSA-N','CC(=O)N(c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(59134,5,0,'2919-67-7','Consistent with Molecular Formula','C27H36O4',424.579,NULL,'2A5E7F7F8671CD2E-FICuS-01-82','2A5E7F7F8671CD2E-FICTS-01-61','04D261DEDCFD7BF9-uuuuu-01-49','InChI=1S/C27H36O4/c1-8-30-20-9-11-25(6)22-10-12-26(7)24(21(22)13-16(2)23(25)15-20)14-17(3)27(26,18(4)28)31-19(5)29/h13,15,22,24H,3,8-12,14H2,1-2,4-7H3/t22-,24-,25+,26-,27-/m0/s1','InChIKey=BJQOMMNTSNLUKB-NMTWQVPRSA-N','C=C1CC2C3=CC(C)=C4C=C(OCC)CCC4(C)C3CCC2(C)C1(OC(C)=O)C(C)=O','1'),
	(59135,7,0,'434-05-9','Consistent with Molecular Formula','C22H32O3',344.493,'Methenolone Acetate\nMethenolone acetate\nNibal\nSH 567\nSH 567a\nSQ 16496\nPrimobolan\nPrimonabol\nPremobolan\nPrimobolone\nMETHENOLONE\nMetenolone acetate\nTestosterone, 1-dehydro-4,5.alpha.-dihydro-1-methyl-, acetate\n17.beta.-Hydroxy-1-methyl-5.alpha.-androst-1-en-3-one acetate\n5.alpha.-Androst-1-en-3-one, 17.beta.-hydroxy-1-methyl-, acetate\nAndrost-1-en-3-one, 17-(acetyloxy)-1-methyl-, (5.alpha.,17.beta.)-','1C9105F977AF816A-FICuS-01-5E','1C9105F977AF816A-FICTS-01-3D','CE098F0EAE01924A-uuuuu-01-21','InChI=1S/C22H32O3/c1-13-11-16(24)12-15-5-6-17-18-7-8-20(25-14(2)23)21(18,3)10-9-19(17)22(13,15)4/h11,15,17-20H,5-10,12H2,1-4H3/t15-,17-,18-,19-,20-,21-,22-/m0/s1','InChIKey=PGAUJQOPTMSERF-QWQRBHLCSA-N','CC(=O)OC1CCC2C3CCC4CC(=O)C=C(C)C4(C)C3CCC12C','1'),
	(59136,5,0,'7401-63-0','Consistent with Molecular Formula','C20H23NO3S',357.4666,NULL,'B588D46D7687F152-FICuS-01-5A','B588D46D7687F152-FICTS-01-39','B588D46D7687F152-uuuuu-01-09','InChI=1S/C20H23NO3S/c1-18-10-17(24)20(25-11-21)15(14(18)5-6-16(18)23)4-3-12-9-13(22)7-8-19(12,20)2/h9,14-15H,3-8,10H2,1-2H3','InChIKey=DWIXJBBZGSOVLL-UHFFFAOYSA-N','CC12CC(=O)C3(SC#N)C(CCC4=CC(=O)CCC43C)C1CCC2=O','1'),
	(59137,7,0,'7255-84-7','Consistent with Molecular Formula','C22H31ClO3',378.9381,NULL,'9A6950248BD14533-FICuS-01-39','9A6950248BD14533-FICTS-01-18','32D9D7D21E53FDE0-uuuuu-01-26','InChI=1S/C22H31ClO3/c1-13(24)17-6-7-18-16-5-4-14-10-15(25)8-9-20(14,2)19(16)11-22(26,12-23)21(17,18)3/h10,16-19,26H,4-9,11-12H2,1-3H3/t16-,17+,18-,19-,20-,21+,22-/m0/s1','InChIKey=LSUMZADQUYYJTQ-VUIPWDCGSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CC(O)(CCl)C12C','1'),
	(59138,8,0,'7255-85-8','Consistent with Molecular Formula','C23H32O4S',404.5634,NULL,'2D52F8145C1290F8-FICuS-01-49','2D52F8145C1290F8-FICTS-01-28','7CBDAD0B5BC92373-uuuuu-01-2F','InChI=1S/C23H32O4S/c1-12(24)17-11-18(27)21-20-16(6-8-23(17,21)4)22(3)7-5-15(26)9-14(22)10-19(20)28-13(2)25/h9,16-21,27H,5-8,10-11H2,1-4H3/t16-,17+,18+,19+,20-,21-,22-,23+/m0/s1','InChIKey=YYFCRMZCEYYPDO-SSKFVTQDSA-N','CC(=O)SC1CC2=CC(=O)CCC2(C)C2CCC3(C)C(C(C)=O)CC(O)C3C12','1'),
	(59139,5,0,'6885-48-9','Consistent with Molecular Formula','C21H28O2',312.451,'19-Norpregna-1,3,5(10),20-tetraen-17-ol, 3-methoxy-, (17.alpha.)-','87BDB13A2AA92318-FICuS-01-5E','87BDB13A2AA92318-FICTS-01-3D','0F1905E3DB7FB731-uuuuu-01-13','InChI=1S/C21H28O2/c1-4-21(22)12-10-19-18-7-5-14-13-15(23-3)6-8-16(14)17(18)9-11-20(19,21)2/h4,6,8,13,17-19,22H,1,5,7,9-12H2,2-3H3/t17-,18-,19+,20+,21+/m1/s1','InChIKey=BFJGDRRSEQORFA-MJCUULBUSA-N','C=CC1(O)CCC2C3CCc4cc(OC)ccc4C3CCC21C','1'),
	(59140,6,0,'5885-23-4','Consistent with Molecular Formula','C21H29ClO3',364.9113,NULL,'CEFA51E7E1543728-FICuS-01-6B','CEFA51E7E1543728-FICTS-01-4A','DA7C370AA56142CF-uuuuu-01-1C','InChI=1S/C21H29ClO3/c1-13(23)25-15-7-10-21(12-22)14(11-15)3-4-16-17-5-6-19(24)20(17,2)9-8-18(16)21/h3,15-18H,4-12H2,1-2H3/t15-,16-,17-,18-,20-,21+/m0/s1','InChIKey=SIBJPHIFXVTUQA-JPRZGNOKSA-N','CC(=O)OC1CCC2(CCl)C(=CCC3C4CCC(=O)C4(C)CCC32)C1','1'),
	(59141,7,0,'4607-69-6','Consistent with Molecular Formula','C19H26O3',302.4126,NULL,'1A64DF624E2F68F1-FICuS-01-6B','1A64DF624E2F68F1-FICTS-01-4A','25C21C5E91563C91-uuuuu-01-F5','InChI=1S/C19H26O3/c1-18-6-5-14-12(13(18)2-3-17(18)21)9-16-15-8-11(20)4-7-19(14,15)10-22-16/h8,12-14,16-17,21H,2-7,9-10H2,1H3/t12-,13-,14-,16+,17-,18-,19-/m0/s1','InChIKey=JGXKJMMMNKXSBZ-DTQPDNRZSA-N','CC12CCC3C(CC4OCC35CCC(=O)C=C45)C1CCC2O','1'),
	(59142,5,0,'510-64-5','Consistent with Molecular Formula','C19H26O3',302.4126,'Androst-4-ene-3,17-dione, 19-hydroxy-\nAndrost-4-ene-3,17-dione, 19-hydroxy-','42008596B0E6AD87-FICuS-01-4A','42008596B0E6AD87-FICTS-01-29','831770FC722CAB92-uuuuu-01-05','InChI=1S/C19H26O3/c1-18-8-7-16-14(15(18)4-5-17(18)22)3-2-12-10-13(21)6-9-19(12,16)11-20/h10,14-16,20H,2-9,11H2,1H3/t14-,15-,16-,18-,19+/m0/s1','InChIKey=XGUHPTGEXRHMQQ-BGJMDTOESA-N','CC12CCC3C(CCC4=CC(=O)CCC43CO)C1CCC2=O','1'),
	(59143,7,0,'6176-38-1','Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'6C5ABABBC269C41B-FICuS-01-8B','6C5ABABBC269C41B-FICTS-01-6A','01019E642F20883F-uuuuu-01-E3','InChI=1S/C21H32O2/c1-13-12-19(2)14(11-18(13)22)5-6-15-16(19)7-9-20(3)17(15)8-10-21(20,4)23/h12,14-17,23H,5-11H2,1-4H3/t14-,15+,16-,17-,19-,20-,21-/m0/s1','InChIKey=TVTSDURKYARCML-IYRCEVNGSA-N','CC1=CC2(C)C(CCC3C2CCC2(C)C3CCC2(C)O)CC1=O','1'),
	(59144,1,0,'15372-35-7','Consistent with Molecular Formula','C18H22O3',286.37,NULL,'707F0DD0F78CA98A-FICuS-01-7E','707F0DD0F78CA98A-FICTS-01-5D','707F0DD0F78CA98A-uuuuu-01-2D','InChI=1S/C18H22O3/c1-5-16(18(2,3)17(19)20)14-7-6-13-11-15(21-4)9-8-12(13)10-14/h6-11,16H,5H2,1-4H3,(H,19,20)','InChIKey=KHLJKRBMZVNZOC-UHFFFAOYSA-N','CCC(c1ccc2cc(OC)ccc2c1)C(C)(C)C(=O)O','1'),
	(59145,0,0,'93319-30-3','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'8ACD4E4A5948EFB7-FICuS-01-93','8ACD4E4A5948EFB7-FICTS-01-72','8ACD4E4A5948EFB7-uuuuu-01-42','InChI=1S/C17H16O2/c1-19-17-9-6-14-10-13(2-3-15(14)11-17)12-4-7-16(18)8-5-12/h4-11,18H,2-3H2,1H3','InChIKey=JDCCZPOXMJXBKS-UHFFFAOYSA-N','COc1ccc2c(c1)CCC(c1ccc(O)cc1)=C2',NULL),
	(59146,1,0,NULL,'Consistent with Molecular Formula','C22H23N4O4PS',470.4819,NULL,'74C09CC737C74C26-FICuS-01-5E','74C09CC737C74C26-FICTS-01-3D','74C09CC737C74C26-uuuuu-01-0D','InChI=1S/C22H23N4O4PS/c1-30-22(29)19(26-20(27)17-7-2-3-8-18(17)21(26)28)14-15-5-4-6-16(13-15)23-31(32,24-9-10-24)25-11-12-25/h2-8,13,19H,9-12,14H2,1H3,(H,23,32)','InChIKey=JYVBTWWCJUQRIN-UHFFFAOYSA-N','COC(=O)C(Cc1cccc(NP(=S)(N2CC2)N2CC2)c1)N1C(=O)c2ccccc2C1=O','1'),
	(59147,0,0,'7255-87-0','Consistent with Molecular Formula','C7H6N4O',162.1506,'2-Amino-4-hydroxypyrido[2,3-d]pyrimidine\n2-Amino-4-hydroxy-1,3,8-triazanaphthalene\nPyrido[2,3-d]pyrimidine, 2-amino-4-hydroxy-\nWLN: T66 BN DN JNJ CZ EQ\nPyrido[2,3-d]pyrimidin-4(1H)-one, 2-amino-','E85E646694CF8D47-FICuS-01-71','86903C221303B1A8-FICTS-01-0A','E85E646694CF8D47-uuuuu-01-20','InChI=1S/C7H6N4O/c8-7-10-5-4(6(12)11-7)2-1-3-9-5/h1-3H,(H3,8,9,10,11,12)','InChIKey=JXYNHGDZJFQCAX-UHFFFAOYSA-N','Nc1nc(=O)c2cccnc2[nH]1',NULL),
	(59148,4,0,'7251-88-9','Consistent with Molecular Formula','C27H26O6S',478.5588,NULL,'7BFC0FAA465AF760-FICuS-01-84','7BFC0FAA465AF760-FICTS-01-63','7BFC0FAA465AF760-uuuuu-01-33','InChI=1S/C27H26O6S/c1-30-27-23(33-26(29)21-15-9-4-10-16-21)24(34-18-19-11-5-2-6-12-19)22(32-27)17-31-25(28)20-13-7-3-8-14-20/h2-16,22-24,27H,17-18H2,1H3','InChIKey=HTTLHISSEPMRPE-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C(SCc2ccccc2)C1OC(=O)c1ccccc1','1'),
	(59149,0,0,'1654-32-6','Consistent with Molecular Formula','C18H21N3O7',391.3798,NULL,'473364DF40180935-FICuS-01-2A','473364DF40180935-FICTS-01-09','473364DF40180935-uuuuu-01-D9','InChI=1S/C18H21N3O7/c1-4-27-16(23)18(20-11(3)22,17(24)28-5-2)9-12-10-19-15-13(12)7-6-8-14(15)21(25)26/h6-8,10,19H,4-5,9H2,1-3H3,(H,20,22)','InChIKey=GAHBNECEKSOZQD-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2c([N+](=O)[O-])cccc12)(NC(C)=O)C(=O)OCC',NULL),
	(59150,1,0,'4799-67-1','Consistent with Molecular Formula','C10H14O3',182.2188,'1-O-Benzylglycerol\nGlycerol, 1-benzyl-\n3-(Benzyloxy)-1,2-propanediol\nWLN: Q1YQ1O1R\n1,2-Propanediol, 3-(phenylmethoxy)-\n1,2-Propanediol, 3-(benzyloxy)-','2EADA434CFFDD3FA-FICuS-01-B0','2EADA434CFFDD3FA-FICTS-01-8F','2EADA434CFFDD3FA-uuuuu-01-5F','InChI=1S/C10H14O3/c11-6-10(12)8-13-7-9-4-2-1-3-5-9/h1-5,10-12H,6-8H2','InChIKey=LWCIBYRXSHRIAP-UHFFFAOYSA-N','OCC(O)COCc1ccccc1','1'),
	(59151,0,0,'7255-88-1','Consistent with Molecular Formula','C10H7N3O2',201.1842,NULL,'3065007E0D248007-FICuS-01-1A','3065007E0D248007-FICTS-01-F9','3065007E0D248007-uuuuu-01-C9','InChI=1S/C10H7N3O2/c11-4-3-7-6-12-10-5-8(13(14)15)1-2-9(7)10/h1-2,5-6,12H,3H2','InChIKey=GLEFBYIVFCNNOK-UHFFFAOYSA-N','N#CCc1c[nH]c2cc([N+](=O)[O-])ccc12',NULL),
	(59152,4,0,'4152-79-8','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'BE156F8399204D59-FICuS-01-55','BE156F8399204D59-FICTS-01-34','BE156F8399204D59-uuuuu-01-04','InChI=1S/C8H14O4/c1-4-5(9)6-7(10-4)12-8(2,3)11-6/h4-7,9H,1-3H3','InChIKey=HYOYQXZPKDHEAF-UHFFFAOYSA-N','CC1OC2OC(C)(C)OC2C1O','1'),
	(59153,4,0,'50600-39-0','Consistent with Molecular Formula','C8H13IO4',300.0928,NULL,'2D0F6E11EBCEB501-FICuS-01-77','2D0F6E11EBCEB501-FICTS-01-56','2D0F6E11EBCEB501-uuuuu-01-26','InChI=1S/C8H13IO4/c1-8(2)12-6-5(10)4(3-9)11-7(6)13-8/h4-7,10H,3H2,1-2H3','InChIKey=DCKHXMRAJOEGMI-UHFFFAOYSA-N','CC1(C)OC2OC(CI)C(O)C2O1','1'),
	(59154,0,1,'2950-91-6','Consistent with Molecular Formula','C12H20N2O5',272.3004,NULL,'84D5ED4B7C6106DC-FICuS-01-79','84D5ED4B7C6106DC-FICTS-01-58','F7FD5F6A384AA346-uuuuu-01-2D','InChI=1S/C12H20N2O5/c1-3-18-9-7-10(15)14-12(17)13-8-5-6-11(16)19-4-2/h7,9H,3-6,8H2,1-2H3,(H2,13,14,15,17)/b9-7-','InChIKey=HPHORWXDYJMDPG-CLFYSBASSA-N','CCO/C=C\\C(=O)NC(=O)NCCCC(=O)OCC','1'),
	(59155,0,0,'2950-88-1','Consistent with Molecular Formula','C9H11N3O6',257.2024,NULL,'CB99223CB95AF747-FICuS-01-71','CB99223CB95AF747-FICTS-01-50','CB99223CB95AF747-uuuuu-01-20','InChI=1S/C9H11N3O6/c1-2-18-7(13)3-4-11-5-6(12(16)17)8(14)10-9(11)15/h5H,2-4H2,1H3,(H,10,14,15)','InChIKey=VHKPRIUVBOSLHY-UHFFFAOYSA-N','CCOC(=O)CCn1cc([N+](=O)[O-])c(=O)[nH]c1=O',NULL),
	(59156,0,0,'2950-83-6','Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'919C1331F17825B1-FICuS-01-35','919C1331F17825B1-FICTS-01-14','919C1331F17825B1-uuuuu-01-E4','InChI=1S/C8H10N2O4/c11-6-3-5-10(8(14)9-6)4-1-2-7(12)13/h3,5H,1-2,4H2,(H,12,13)(H,9,11,14)','InChIKey=QUNMTFIUXOCVPQ-UHFFFAOYSA-N','O=C(O)CCCn1ccc(=O)[nH]c1=O',NULL),
	(59157,0,0,'2950-86-9','Consistent with Molecular Formula','C7H7N3O6',229.1488,NULL,'534CD8AB288F24F7-FICuS-01-70','534CD8AB288F24F7-FICTS-01-4F','534CD8AB288F24F7-uuuuu-01-1F','InChI=1S/C7H7N3O6/c11-5(12)1-2-9-3-4(10(15)16)6(13)8-7(9)14/h3H,1-2H2,(H,11,12)(H,8,13,14)','InChIKey=QMGQSEXXQZFJQA-UHFFFAOYSA-N','O=C(O)CCn1cc([N+](=O)[O-])c(=O)[nH]c1=O',NULL),
	(59158,0,0,'1892-31-5','Consistent with Molecular Formula','C3H6OS',90.1398,NULL,'43403C00452BCF45-FICuS-01-37','43403C00452BCF45-FICTS-01-16','43403C00452BCF45-uuuuu-01-E6','InChI=1S/C3H6OS/c1-2-3(4)5/h2H2,1H3,(H,4,5)','InChIKey=KOODSCBKXPPKHE-UHFFFAOYSA-N','CCC(=O)S',NULL),
	(59159,1,0,'7145-33-7','Consistent with Molecular Formula','C46H82O5',715.1508,NULL,'B0C788426EC68AC0-FICuS-01-69','B0C788426EC68AC0-FICTS-01-48','B0C788426EC68AC0-uuuuu-01-18','InChI=1S/C46H82O5/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-34-38-45(47)50-42-44(41-49-40-43-36-32-31-33-37-43)51-46(48)39-35-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h31-33,36-37,44H,3-30,34-35,38-42H2,1-2H3','InChIKey=ZNFWQBHGTAKSQU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COCc1ccccc1)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(59160,0,0,'7145-34-8','Consistent with Molecular Formula','C8H11ClF3N3',241.6432,NULL,'841A2D677E4792C6-FICuS-01-53','841A2D677E4792C6-FICTS-01-32','84E68A8241CA4B88-uuuuu-01-0F','InChI=1S/C8H10F3N3.ClH/c1-4-7(13)6(8(9,10)11)5(2-12)3-14-4;/h3H,2,12-13H2,1H3;1H','InChIKey=LUGJDWGFVAOIST-UHFFFAOYSA-N','Cc1ncc(CN)c(C(F)(F)F)c1N.Cl',NULL),
	(59161,1,0,'34136-23-7','Consistent with Molecular Formula','C18H26N4O5',378.4272,NULL,'6C934F9957463C6D-FICuS-01-5E','6C934F9957463C6D-FICTS-01-3D','6C934F9957463C6D-uuuuu-01-0D','InChI=1S/C18H26N4O5/c1-5-26-16(23)12-11-15(18(25)27-6-2)19-17(24)13-7-9-14(10-8-13)20-21-22(3)4/h7-10,15H,5-6,11-12H2,1-4H3,(H,19,24)/b21-20-','InChIKey=IYVTUPFXQIVMAI-MRCUWXFGSA-N','CCOC(=O)CCC(NC(=O)c1ccc(/N=N/N(C)C)cc1)C(=O)OCC','1'),
	(59162,0,0,'13206-67-2','Consistent with Molecular Formula','C9H10ClN3O2',227.6499,'Urea, N-(2-chloroethyl)-N-nitroso-N\'-phenyl-\nUrea, 1-(2-chloroethyl)-1-nitroso-3-phenyl-','6F48038C9E5CA92E-FICuS-01-74','6F48038C9E5CA92E-FICTS-01-53','6F48038C9E5CA92E-uuuuu-01-23','InChI=1S/C9H10ClN3O2/c10-6-7-13(12-15)9(14)11-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,14)','InChIKey=NTFJBCLCDARIRQ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccccc1',NULL),
	(59163,0,0,'7145-35-9','Consistent with Molecular Formula','C7H13ClN2O3',208.6443,NULL,'912158DA019E6E83-FICuS-01-4B','912158DA019E6E83-FICTS-01-2A','912158DA019E6E83-uuuuu-01-FA','InChI=1S/C7H13ClN2O3/c1-2-13-6(11)5-10-7(12)9-4-3-8/h2-5H2,1H3,(H2,9,10,12)','InChIKey=RGAPZOUEBKAJOU-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NCCCl',NULL),
	(59164,0,0,'89774-48-1','Consistent with Molecular Formula','C7H12ClN3O4',237.6425,NULL,'0F4A43C5B7185A6E-FICuS-01-64','0F4A43C5B7185A6E-FICTS-01-43','0F4A43C5B7185A6E-uuuuu-01-13','InChI=1S/C7H12ClN3O4/c1-2-15-6(12)5-9-7(13)11(10-14)4-3-8/h2-5H2,1H3,(H,9,13)','InChIKey=ZODFHOGCOAIPDV-UHFFFAOYSA-N','CCOC(=O)CNC(=O)N(CCCl)N=O',NULL),
	(59165,0,0,'73840-40-1','Consistent with Molecular Formula','C8H10Cl2N2O',221.0858,'1-(2-Chloroethyl)-3-carbamoylpyridinium chloride\nPyridinium, 3-carbamoyl-1-(2-chloroethyl)-, chloride\nWLN: T6KJ A2G CVZ &G\nPyridinium, 3-(aminocarbonyl)-1-(2-chloroethyl)-, chloride','F2F5AC57AC81453E-FICuS-01-78','F2F5AC57AC81453E-FICTS-01-57','D080FFFD30136F98-uuuuu-01-1C','InChI=1S/C8H9ClN2O.ClH/c9-3-5-11-4-1-2-7(6-11)8(10)12;/h1-2,4,6H,3,5H2,(H-,10,12);1H','InChIKey=GYTUBRLOODZUJY-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CCCl)c1.[Cl-]',NULL),
	(59166,0,0,'90002-89-4','Consistent with Molecular Formula','C8H11ClN2O',186.6407,'Nicotinamide, 1-(2-chloroethyl)-1,4-dihydro-\n3-Pyridinecarboxamide, 1-(2-chloroethyl)-1,4-dihydro-','BF9AB03E30068C14-FICuS-01-5C','BF9AB03E30068C14-FICTS-01-3B','BF9AB03E30068C14-uuuuu-01-0B','InChI=1S/C8H11ClN2O/c9-3-5-11-4-1-2-7(6-11)8(10)12/h1,4,6H,2-3,5H2,(H2,10,12)','InChIKey=JYLFZVQEIIVZGW-UHFFFAOYSA-N','NC(=O)C1=CN(CCCl)C=CC1',NULL),
	(59167,0,0,'7145-36-0','Consistent with Molecular Formula','C8H11ClN2O2',202.6401,NULL,'F2EC30E544A78F67-FICuS-01-6F','F2EC30E544A78F67-FICTS-01-4E','D099634FD835A5C1-uuuuu-01-0D','InChI=1S/C8H10N2O2.ClH/c9-8(12)7-2-1-3-10(6-7)4-5-11;/h1-3,6,11H,4-5H2,(H-,9,12);1H','InChIKey=QNAPGBWZTHIEEY-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CCO)c1.[Cl-]',NULL),
	(59168,0,0,'7145-37-1','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'905DD206617066DF-FICuS-01-49','905DD206617066DF-FICTS-01-28','905DD206617066DF-uuuuu-01-F8','InChI=1S/C8H12N2O2/c9-8(12)7-2-1-3-10(6-7)4-5-11/h1,3,6,11H,2,4-5H2,(H2,9,12)','InChIKey=HFLGUDUZOZTCLC-UHFFFAOYSA-N','NC(=O)C1=CN(CCO)C=CC1',NULL),
	(59169,0,0,'4365-63-3','Consistent with Molecular Formula','C12H16O2S',224.3172,NULL,'03CEC669E1E711D8-FICuS-01-6A','03CEC669E1E711D8-FICTS-01-49','03CEC669E1E711D8-uuuuu-01-19','InChI=1S/C12H16O2S/c1-12(2,3)9-4-6-10(7-5-9)15-8-11(13)14/h4-7H,8H2,1-3H3,(H,13,14)','InChIKey=RVMFURNUVGUONB-UHFFFAOYSA-N','CC(C)(C)c1ccc(SCC(=O)O)cc1',NULL),
	(59170,0,0,'23385-34-4','Consistent with Molecular Formula','C10H9NOS2',223.3072,NULL,'6BED0FC3E7A036D6-FICuS-01-84','6BED0FC3E7A036D6-FICTS-01-63','6BED0FC3E7A036D6-uuuuu-01-33','InChI=1S/C10H9NOS2/c1-7(12)6-13-10-11-8-4-2-3-5-9(8)14-10/h2-5H,6H2,1H3','InChIKey=YKOPAUBBWPNUKT-UHFFFAOYSA-N','CC(=O)CSc1nc2ccccc2s1',NULL),
	(59171,0,0,'2687-41-4','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'A3F7C83AA93BDE4D-FICuS-01-97','A3F7C83AA93BDE4D-FICTS-01-76','A3F7C83AA93BDE4D-uuuuu-01-46','InChI=1S/C14H14N2O2/c1-10(17)16-12-4-8-14(9-5-12)18-13-6-2-11(15)3-7-13/h2-9H,15H2,1H3,(H,16,17)','InChIKey=VOACWDOXELDOSJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(Oc2ccc(N)cc2)cc1',NULL),
	(59172,0,0,'6149-33-3','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'3B05AC7C69C90035-FICuS-01-52','3B05AC7C69C90035-FICTS-01-31','3B05AC7C69C90035-uuuuu-01-01','InChI=1S/C12H10N2O3/c13-9-1-5-11(6-2-9)17-12-7-3-10(4-8-12)14(15)16/h1-8H,13H2','InChIKey=ASAOLTVUTGZJST-UHFFFAOYSA-N','Nc1ccc(Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(59173,1,0,'39986-37-3','Consistent with Molecular Formula','C6H11NO2',129.1584,'2,4-Dimethyl-2-oxazoline-4-methanol\n4-Oxazolemethanol, 4,5-dihydro-2,4-dimethyl-','3820747B6E131B3C-FICuS-01-40','3820747B6E131B3C-FICTS-01-1F','3820747B6E131B3C-uuuuu-01-EF','InChI=1S/C6H11NO2/c1-5-7-6(2,3-8)4-9-5/h8H,3-4H2,1-2H3','InChIKey=YWLSGHOSSUXBJK-UHFFFAOYSA-N','CC1=NC(C)(CO)CO1','1'),
	(59174,5,0,'17550-03-7','Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'48318D9C182B2ED7-FICuS-01-5E','48318D9C182B2ED7-FICTS-01-3D','5FFF508D257E929F-uuuuu-01-2B','InChI=1S/C21H30O2/c1-4-21(22)12-10-19-18-7-5-14-13-15(23-3)6-8-16(14)17(18)9-11-20(19,21)2/h6,8,13,17-19,22H,4-5,7,9-12H2,1-3H3/t17-,18-,19+,20+,21+/m1/s1','InChIKey=NVYBDSYHTNOJSQ-MJCUULBUSA-N','CCC1(O)CCC2C3CCc4cc(OC)ccc4C3CCC21C','1'),
	(59175,0,0,'7145-38-2','Consistent with Molecular Formula','C8H10N2O2S',198.2392,NULL,'32BA02179E9FA9D8-FICuS-01-6C','32BA02179E9FA9D8-FICTS-01-4B','32BA02179E9FA9D8-uuuuu-01-1B','InChI=1S/C8H10N2O2S/c1-5-4-13-8(9-5)10-7(12)3-6(2)11/h4H,3H2,1-2H3,(H,9,10,12)','InChIKey=YTHNCQICYKCLCC-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1nc(C)cs1',NULL),
	(59176,0,0,'1607-68-7','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'140B796E3424293C-FICuS-01-37','140B796E3424293C-FICTS-01-16','140B796E3424293C-uuuuu-01-E6','InChI=1S/C13H18N2O/c1-11(16)15(12-5-3-2-4-6-12)13-7-9-14-10-8-13/h2-6,13-14H,7-10H2,1H3','InChIKey=CYTIQZKDSHKYGB-UHFFFAOYSA-N','CC(=O)N(c1ccccc1)C1CCNCC1',NULL),
	(59177,0,0,'7255-89-2','Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'5834BA6DDEC8FFA1-FICuS-01-9A','5834BA6DDEC8FFA1-FICTS-01-79','5834BA6DDEC8FFA1-uuuuu-01-49','InChI=1S/C18H21N3O2/c22-21(23)18-9-5-4-8-17(18)19-16-10-12-20(13-11-16)14-15-6-2-1-3-7-15/h1-9,16,19H,10-14H2','InChIKey=YZKQBUWNKRTZQC-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1NC1CCN(Cc2ccccc2)CC1',NULL),
	(59178,0,0,'7145-39-3','Consistent with Molecular Formula','C10H19ClN2S',234.7865,NULL,'0A4AAE29A420B38F-FICuS-01-68','0A4AAE29A420B38F-FICTS-01-47','0AB609CC9BAD6AC1-uuuuu-01-39','InChI=1S/C10H18N2S.ClH/c1-6-7-12-9(2,3)8(13)11-10(12,4)5;/h6H,1,7H2,2-5H3,(H,11,13);1H','InChIKey=SAKZEAFPRMOPDQ-UHFFFAOYSA-N','C=CCN1C(C)(C)NC(=S)C1(C)C.Cl',NULL),
	(59179,0,0,'3173-79-3','Consistent with Molecular Formula','C8H12O2',140.1816,'Dimethylketene dimer\n4-Isopropylidene-3,3-dimethyl-2-oxetanone\n2,2,4-Trimethyl-3-hydroxy-3-pentenoic acid .beta. lactone\n3-Hydroxy-2,2,4-trimethyl-3-pentenoic acid, .beta.-lactone\nWLN: T4VOY DHJ CUY1&1 D1 D1\n2-Oxetanone, 3,3-dimethyl-4-(1-methylethylidene)-\n2-Oxetanone, 4-isopropylidene-3,3-dimethyl-','08F0223F3AA43499-FICuS-01-44','08F0223F3AA43499-FICTS-01-23','08F0223F3AA43499-uuuuu-01-F3','InChI=1S/C8H12O2/c1-5(2)6-8(3,4)7(9)10-6/h1-4H3','InChIKey=OKAAPXFKYOTAEN-UHFFFAOYSA-N','CC(C)=C1OC(=O)C1(C)C',NULL),
	(59180,0,0,'7145-41-7','Consistent with Molecular Formula','C7H11N5O2S',229.2562,NULL,'534AB1D9BB7792E0-FICuS-01-66','534AB1D9BB7792E0-FICTS-01-45','534AB1D9BB7792E0-uuuuu-01-15','InChI=1S/C7H11N5O2S/c8-7(9)12-15(13,14)6-3-1-5(11-10)2-4-6/h1-4,11H,10H2,(H4,8,9,12)','InChIKey=RZULYTWNSJGETJ-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NN)cc1',NULL),
	(59181,0,1,NULL,'Consistent with Molecular Formula','C12H17ClN4',252.7461,NULL,'3138A2DF935A8A1E-FICuS-01-64','94CFAF9EC2F148FF-FICTS-01-85','31C4053AACD75350-uuuuu-01-F6','InChI=1S/C12H16N4.ClH/c1-8-2-4-9(5-3-8)11(10-6-7-10)15-16-12(13)14;/h2-5,10H,6-7H2,1H3,(H4,13,14,16);1H/b15-11+;','InChIKey=QHVAEGBUUJBQDY-KRWCAOSLSA-N','Cc1ccc(/C(=N\\NC(=N)N)C2CC2)cc1.Cl','1'),
	(59182,0,1,'7145-42-8','Consistent with Molecular Formula','C12H15N3S',233.3306,NULL,'146C5FCEC8709660-FICuS-01-5F','3AAB508D8A05FDDF-FICTS-01-70','146C5FCEC8709660-uuuuu-01-0E','InChI=1S/C12H15N3S/c1-8-2-4-9(5-3-8)11(10-6-7-10)14-15-12(13)16/h2-5,10H,6-7H2,1H3,(H3,13,15,16)/b14-11+','InChIKey=UWGWKYXCPINOBY-SDNWHVSQSA-N','Cc1ccc(/C(=N\\NC(N)=S)C2CC2)cc1','1'),
	(59183,0,1,NULL,'Consistent with Molecular Formula','C3H6ClF3N4',190.5554,NULL,'2A60684F54DF439A-FICuS-01-5C','2A60684F54DF439A-FICTS-01-3B','5E2BBFB9789ECAF8-uuuuu-01-56','InChI=1S/C3H5F3N4.ClH/c4-3(5,6)1-9-10-2(7)8;/h1H,(H4,7,8,10);1H/b9-1+;','InChIKey=OTLVUINWWRFDQQ-VQDYPTJCSA-N','Cl.N=C(N)N/N=C/C(F)(F)F','1'),
	(59184,0,1,'7145-43-9','Consistent with Molecular Formula','C3H4F3N3S',171.1399,NULL,'E50692D66DB22D86-FICuS-01-5E','E50692D66DB22D86-FICTS-01-3D','E50692D66DB22D86-uuuuu-01-0D','InChI=1S/C3H4F3N3S/c4-3(5,6)1-8-9-2(7)10/h1H,(H3,7,9,10)','InChIKey=APUQZWHPCKNYHK-UHFFFAOYSA-N','NC(=S)N/N=C/C(F)(F)F','1'),
	(59185,0,1,NULL,'Consistent with Molecular Formula','C14H14N4S',270.3514,NULL,'E9B14108E8A0F02A-FICuS-01-5C','74725EE582ECEA51-FICTS-01-4C','E9B14108E8A0F02A-uuuuu-01-0B','InChI=1S/C14H14N4S/c15-12-9-5-4-8-11(12)13(17-18-14(16)19)10-6-2-1-3-7-10/h1-9H,15H2,(H3,16,18,19)/b17-13-','InChIKey=XQOBSDQOAOJSGJ-LGMDPLHJSA-N','NC(=S)N/N=C(/c1ccccc1)c1ccccc1N','1'),
	(59186,0,1,NULL,'Consistent with Molecular Formula','C14H16ClN5',289.7669,NULL,'29FF2298B0671A00-FICuS-01-44','76AE7F92CBE75240-FICTS-01-4D','2903857D8FEAC34E-uuuuu-01-1F','InChI=1S/C14H15N5.ClH/c15-12-9-5-4-8-11(12)13(18-19-14(16)17)10-6-2-1-3-7-10;/h1-9H,15H2,(H4,16,17,19);1H/b18-13-;','InChIKey=XAMGLAQXRSIASV-AAKIMCHBSA-N','Cl.N=C(N)N/N=C(/c1ccccc1)c1ccccc1N','1'),
	(59187,0,1,'7145-44-0','Consistent with Molecular Formula','C11H15N3OS',237.319,NULL,'E69BBD041AEBDBBE-FICuS-01-AD','E69BBD041AEBDBBE-FICTS-01-8C','54E51374FF8E2D84-uuuuu-01-13','InChI=1S/C11H15N3OS/c1-2-9(13-14-11(12)16)7-8-3-5-10(15)6-4-8/h3-6,15H,2,7H2,1H3,(H3,12,14,16)/b13-9-','InChIKey=GEVQFYVBTOAGGD-LCYFTJDESA-N','CC/C(Cc1ccc(O)cc1)=N\\NC(N)=S','1'),
	(59188,0,1,NULL,'Consistent with Molecular Formula','C11H17ClN4O',256.7345,NULL,'9D9052AF38DA670A-FICuS-01-69','9D9052AF38DA670A-FICTS-01-48','BFC67003D3EFE580-uuuuu-01-25','InChI=1S/C11H16N4O.ClH/c1-2-9(14-15-11(12)13)7-8-3-5-10(16)6-4-8;/h3-6,16H,2,7H2,1H3,(H4,12,13,15);1H/b14-9-;','InChIKey=IJICVBCSCYZSAP-WQRRWHLMSA-N','CC/C(Cc1ccc(O)cc1)=N\\NC(=N)N.Cl','1'),
	(59189,0,1,'7145-45-1','Consistent with Molecular Formula','C11H12N4S',232.3026,NULL,'27FFA48D199D6817-FICuS-01-6A','27FFA48D199D6817-FICTS-01-49','CAEB2C10BA4DE2A7-uuuuu-01-41','InChI=1S/C11H12N4S/c1-15-9-5-3-2-4-8(9)6-7-10(15)13-14-11(12)16/h2-7H,1H3,(H3,12,14,16)/b13-10+','InChIKey=QUTCUYOFOCFOMF-JLHYYAGUSA-N','Cn1/c(=N/NC(N)=S)ccc2ccccc21','1'),
	(59190,0,1,NULL,'Consistent with Molecular Formula','C11H14ClN5',251.7181,NULL,'CC2D0E44D6ADA3E7-FICuS-01-8F','CC2D0E44D6ADA3E7-FICTS-01-6E','B84D8982B2B9BA5C-uuuuu-01-2D','InChI=1S/C11H13N5.ClH/c1-16-9-5-3-2-4-8(9)6-7-10(16)14-15-11(12)13;/h2-7H,1H3,(H4,12,13,15);1H/b14-10+;','InChIKey=PFKXCNCGUMNQKJ-KMZJGFRYSA-N','Cl.Cn1/c(=N/NC(=N)N)ccc2ccccc21','1'),
	(59191,0,1,'7145-46-2','Consistent with Molecular Formula','C13H17N3S',247.3574,NULL,'30EF73DC54A6CE0E-FICuS-01-83','0CE79323C269A0E5-FICTS-01-35','30EF73DC54A6CE0E-uuuuu-01-32','InChI=1S/C13H17N3S/c1-8-3-4-11(7-9(8)2)12(10-5-6-10)15-16-13(14)17/h3-4,7,10H,5-6H2,1-2H3,(H3,14,16,17)/b15-12-','InChIKey=VJTCZWUKXAGASQ-QINSGFPZSA-N','Cc1ccc(/C(=N\\NC(N)=S)C2CC2)cc1C','1'),
	(59192,0,1,NULL,'Consistent with Molecular Formula','C13H19ClN4',266.7729,NULL,'7B587AA0A9F196A4-FICuS-01-6B','C86C8F323F75F19A-FICTS-01-53','7BA4DD45967C4FEA-uuuuu-01-3E','InChI=1S/C13H18N4.ClH/c1-8-3-4-11(7-9(8)2)12(10-5-6-10)16-17-13(14)15;/h3-4,7,10H,5-6H2,1-2H3,(H4,14,15,17);1H/b16-12-;','InChIKey=ILMQGTKXKHJUJA-PXJKFVASSA-N','Cc1ccc(/C(=N\\NC(=N)N)C2CC2)cc1C.Cl','1'),
	(59193,0,4,'28058-09-5','Consistent with Molecular Formula','C13H12N8O4',344.289,NULL,'0E480FB581157188-FICuS-01-3C','E19FE7BBC4B80024-FICTS-01-52','0E480FB581157188-uuuuu-01-EB','InChI=1S/C13H12N8O4/c1-9(17-19-13-5-3-11(8-15-13)21(24)25)6-16-18-12-4-2-10(7-14-12)20(22)23/h2-8H,1H3,(H,14,18)(H,15,19)/b16-6+,17-9-','InChIKey=AGVUZXOYZYMXNX-SJONFPTISA-N','CC(/C=N/N=c1\\ccc([N+](=O)[O-])c[nH]1)=N/N=c1/ccc([N+](=O)[O-])c[nH]1','1'),
	(59194,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'D32A9D87D0A251FD-FICuS-01-74','D32A9D87D0A251FD-FICTS-01-53','D32A9D87D0A251FD-uuuuu-01-23','InChI=1S/C11H15N5O4/c12-10-8-11(14-3-13-10)16(4-15-8)7-1-5(18)9(19)6(2-17)20-7/h3-7,9,17-19H,1-2H2,(H2,12,13,14)','InChIKey=JAWJXZCSRYKRQG-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)C(O)C(CO)O1','1'),
	(59195,1,0,'94407-91-7','Consistent with Molecular Formula','C10H13Cl2N2OPS',311.1653,NULL,'6E9A1C60D5911E4D-FICuS-01-67','8C7D7AF46D14DD04-FICTS-01-59','6E9A1C60D5911E4D-uuuuu-01-16','InChI=1S/C10H13Cl2N2OPS/c11-5-7-14(8-6-12)16(15)13-9-3-1-2-4-10(9)17-16/h1-4H,5-8H2,(H,13,15)','InChIKey=RCBGPOZNPYATBR-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)Nc2ccccc2S1','1'),
	(59196,0,1,'21873-12-1','Consistent with Molecular Formula','C17H10N2O6',338.2758,NULL,'1E72C89452901064-FICuS-01-29','1E72C89452901064-FICTS-01-08','1E72C89452901064-uuuuu-01-D8','InChI=1S/C17H10N2O6/c20-17-12(18-16(25-17)10-4-2-1-3-5-10)6-11-7-14-15(24-9-23-14)8-13(11)19(21)22/h1-8H,9H2','InChIKey=QBQIKAXJQIMVPH-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(59197,0,1,'20802-02-2','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'D385CC2E08D9B24D-FICuS-01-79','D385CC2E08D9B24D-FICTS-01-58','D385CC2E08D9B24D-uuuuu-01-28','InChI=1S/C17H18O2/c1-13(15-6-10-17(19-3)11-7-15)12-14-4-8-16(18-2)9-5-14/h4-12H,1-3H3','InChIKey=BOXKCNFVZZMEER-UHFFFAOYSA-N','COc1ccc(/C=C(\\C)c2ccc(OC)cc2)cc1','1'),
	(59198,2,0,NULL,'Consistent with Molecular Formula','C22H26Cl4O2',464.2582,NULL,'D57A8F4A93B3FA4A-FICuS-01-88','D57A8F4A93B3FA4A-FICTS-01-67','D57A8F4A93B3FA4A-uuuuu-01-37','InChI=1S/C22H26Cl4O2/c1-3-19(13-5-15(9-23)21(27)16(6-13)10-24)20(4-2)14-7-17(11-25)22(28)18(8-14)12-26/h5-8,19-20,27-28H,3-4,9-12H2,1-2H3','InChIKey=UWMHIADLWYTFOF-UHFFFAOYSA-N','CCC(c1cc(CCl)c(O)c(CCl)c1)C(CC)c1cc(CCl)c(O)c(CCl)c1','1'),
	(59199,0,1,NULL,'Consistent with Molecular Formula','C24H28O2',348.484,NULL,'9FD451C7E73A98E6-FICuS-01-7A','9FD451C7E73A98E6-FICTS-01-59','9FD451C7E73A98E6-uuuuu-01-29','InChI=1S/C24H28O2/c1-5-17-25-21-13-9-19(10-14-21)23(7-3)24(8-4)20-11-15-22(16-12-20)26-18-6-2/h5-6,9-16H,1-2,7-8,17-18H2,3-4H3','InChIKey=ZYOWCEUIZONTOK-UHFFFAOYSA-N','C=CCOc1ccc(/C(CC)=C(\\CC)c2ccc(OCC=C)cc2)cc1','1'),
	(59200,2,1,'7145-47-3','Consistent with Molecular Formula','C30H36O2',428.6132,NULL,'C9233EDDA5908654-FICuS-01-5E','C9233EDDA5908654-FICTS-01-3D','C9233EDDA5908654-uuuuu-01-0D','InChI=1S/C30H36O2/c1-3-29(23-15-19-27(20-16-23)31-25-11-7-5-8-12-25)30(4-2)24-17-21-28(22-18-24)32-26-13-9-6-10-14-26/h7,9,11,13,15-22,25-26H,3-6,8,10,12,14H2,1-2H3','InChIKey=TTXGLJCLKHXJLQ-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OC2C=CCCC2)cc1)c1ccc(OC2C=CCCC2)cc1','1'),
	(59201,2,2,'7255-90-5','Consistent with Molecular Formula','C30H34O2',426.5974,NULL,'7B65A689E790E8D0-FICuS-01-69','7B65A689E790E8D0-FICTS-01-48','62A3079AE4C488DC-uuuuu-01-1A','InChI=1S/C30H34O2/c1-3-29(23-15-19-27(20-16-23)31-25-11-7-5-8-12-25)30(4-2)24-17-21-28(22-18-24)32-26-13-9-6-10-14-26/h3-4,7,9,11,13,15-22,25-26H,5-6,8,10,12,14H2,1-2H3/b29-3-,30-4+','InChIKey=RFVHQUFSFGUNNM-OVGYIBQXSA-N','C/C=C(C(=C\\C)\\c1ccc(OC2C=CCCC2)cc1)/c1ccc(OC2C=CCCC2)cc1','1'),
	(59202,0,0,'6066-82-6','Consistent with Molecular Formula','C4H5NO3',115.0884,'Hydroxysuccinimide\n1-Hydroxysuccinimide\nN-Hydroxysuccinimide\n1-Hydroxy-2,5-pyrrolidinedione\n2,5-Pyrrolidinedione, 1-hydroxy-\nSuccinimide, N-hydroxy-','575341F96E6398F3-FICuS-01-4D','7DE9A4920ACDA97E-FICTS-01-6D','575341F96E6398F3-uuuuu-01-FC','InChI=1S/C4H5NO3/c6-3-1-2-4(7)5(3)8/h8H,1-2H2','InChIKey=NQTADLQHYWFPDB-UHFFFAOYSA-N','O=C1CCC(=O)N1O',NULL),
	(59203,0,1,'7145-48-4','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'25AF8DCFA2FE5939-FICuS-01-92','A7A74EFD8066A516-FICTS-01-4A','25AF8DCFA2FE5939-uuuuu-01-41','InChI=1S/C9H9NO2/c11-9(6-7-10-12)8-4-2-1-3-5-8/h1-5,7,12H,6H2/b10-7+','InChIKey=VTUNWGJEGRRTQR-JXMROGBWSA-N','O=C(C/C=N/O)c1ccccc1','1'),
	(59204,0,1,NULL,'Consistent with Molecular Formula','C30H43ClN2O4',531.1337,NULL,'26EAE1DE17B06FCC-FICuS-01-90','26EAE1DE17B06FCC-FICTS-01-6F','2616463B283DB682-uuuuu-01-E7','InChI=1S/C30H42N2O4.ClH/c1-3-29(25-5-9-27(10-6-25)35-23-17-31-13-19-33-20-14-31)30(4-2)26-7-11-28(12-8-26)36-24-18-32-15-21-34-22-16-32;/h5-12H,3-4,13-24H2,1-2H3;1H','InChIKey=CGQBLRKPTATBAK-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OCCN2CCOCC2)cc1)c1ccc(OCCN2CCOCC2)cc1.Cl','1'),
	(59205,0,0,'7145-49-5','Consistent with Molecular Formula','C7H7NO4',169.1366,NULL,'E8FA6B0B80D0B62B-FICuS-01-7D','E8FA6B0B80D0B62B-FICTS-01-5C','E8FA6B0B80D0B62B-uuuuu-01-2C','InChI=1S/C7H7NO4/c1-12-7-3-5(8(10)11)2-6(9)4-7/h2-4,9H,1H3','InChIKey=YETHUNXROLCEGJ-UHFFFAOYSA-N','COc1cc(O)cc([N+](=O)[O-])c1',NULL),
	(59206,0,1,NULL,'Consistent with Molecular Formula','C26H39ClN2O2',447.0593,NULL,'3B694C66ED279F2A-FICuS-01-72','3B694C66ED279F2A-FICTS-01-51','3B95EB83D2AA4664-uuuuu-01-17','InChI=1S/C26H38N2O2.ClH/c1-7-25(21-9-13-23(14-10-21)29-19-17-27(3)4)26(8-2)22-11-15-24(16-12-22)30-20-18-28(5)6;/h9-16H,7-8,17-20H2,1-6H3;1H','InChIKey=BMBDSLSXTMBMBB-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OCCN(C)C)cc1)c1ccc(OCCN(C)C)cc1.Cl','1'),
	(59207,0,0,'7401-67-4','Consistent with Molecular Formula','C26H41ClN6O3',521.1013,NULL,'FB7BBB128FD6620D-FICuS-01-83','FB7BBB128FD6620D-FICTS-01-62','FB871CF7B05BBB43-uuuuu-01-32','InChI=1S/C26H40N6O3.ClH/c1-7-30(8-2)15-16-32-22(27-24-23(32)25(33)29(6)26(34)28(24)5)19-20-11-13-21(14-12-20)35-18-17-31(9-3)10-4;/h11-14H,7-10,15-19H2,1-6H3;1H','InChIKey=DAOWGJUWJNGRMS-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(Cc2nc3c(c(=O)n(C)c(=O)n3C)n2CCN(CC)CC)cc1.Cl',NULL),
	(59208,0,0,'7145-50-8','Consistent with Molecular Formula','C14H22ClNO3',287.7857,NULL,'D12C211D89ABA586-FICuS-01-61','D12C211D89ABA586-FICTS-01-40','D1D086F8B6267CC8-uuuuu-01-20','InChI=1S/C14H21NO3.ClH/c1-3-15(4-2)9-10-18-13-7-5-12(6-8-13)11-14(16)17;/h5-8H,3-4,9-11H2,1-2H3,(H,16,17);1H','InChIKey=JYFRJHOXDMVYGV-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(CC(=O)O)cc1.Cl',NULL),
	(59209,0,0,NULL,'Consistent with Molecular Formula','C24H36N2O4S',448.6194,NULL,'B4F21AEB74672099-FICuS-01-5A','B4F21AEB74672099-FICTS-01-39','B4F21AEB74672099-uuuuu-01-09','InChI=1S/C24H36N2O4S/c1-5-25(6-2)17-19-29-21-9-13-23(14-10-21)31(27,28)24-15-11-22(12-16-24)30-20-18-26(7-3)8-4/h9-16H,5-8,17-20H2,1-4H3','InChIKey=UNAPDFDZWFWYCH-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(S(=O)(=O)c2ccc(OCCN(CC)CC)cc2)cc1',NULL),
	(59210,0,1,NULL,'Consistent with Molecular Formula','C38H63ClN2O2',615.3809,NULL,'5E4CA1CF8DEE968B-FICuS-01-A2','5E4CA1CF8DEE968B-FICTS-01-81','5EB0062AB2634FC5-uuuuu-01-0A','InChI=1S/C38H62N2O2.ClH/c1-7-13-25-39(26-14-8-2)29-31-41-35-21-17-33(18-22-35)37(11-5)38(12-6)34-19-23-36(24-20-34)42-32-30-40(27-15-9-3)28-16-10-4;/h17-24H,7-16,25-32H2,1-6H3;1H','InChIKey=DSHWVVNAQHXYBM-UHFFFAOYSA-N','CCCCN(CCCC)CCOc1ccc(/C(CC)=C(\\CC)c2ccc(OCCN(CCCC)CCCC)cc2)cc1.Cl','1'),
	(59211,0,0,NULL,'Consistent with Molecular Formula','C20H27N5O3',385.465,NULL,'A9E3FEF3A2A3C55B-FICuS-01-93','A9E3FEF3A2A3C55B-FICTS-01-72','A9E3FEF3A2A3C55B-uuuuu-01-42','InChI=1S/C20H27N5O3/c1-5-25(6-2)11-12-28-15-9-7-14(8-10-15)13-16-21-17-18(22-16)23(3)20(27)24(4)19(17)26/h7-10H,5-6,11-13H2,1-4H3,(H,21,22)','InChIKey=JGXBTRGYOPUAER-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(Cc2nc3c([nH]2)c(=O)n(C)c(=O)n3C)cc1',NULL),
	(59212,2,1,NULL,'Consistent with Molecular Formula','C36H55ClN2O2',583.2957,NULL,'7B816472B0F31B26-FICuS-01-42','7B816472B0F31B26-FICTS-01-21','7B7DC3978F7EC268-uuuuu-01-2D','InChI=1S/C36H54N2O2.ClH/c1-5-35(31-15-19-33(20-16-31)39-27-11-25-37-23-9-7-13-29(37)3)36(6-2)32-17-21-34(22-18-32)40-28-12-26-38-24-10-8-14-30(38)4;/h15-22,29-30H,5-14,23-28H2,1-4H3;1H','InChIKey=NAQQFJYSXTYQDP-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OCCCN2CCCCC2C)cc1)c1ccc(OCCCN2CCCCC2C)cc1.Cl','1'),
	(59213,0,0,'7145-51-9','Consistent with Molecular Formula','C14H29ClN2O2',292.8483,NULL,'FF273AB38C278432-FICuS-01-5A','FF273AB38C278432-FICTS-01-39','FFDB9D56B3AA5D7C-uuuuu-01-5A','InChI=1S/C14H28N2O2.ClH/c1-3-16(4-2)11-12-18-14(17)6-5-13-7-9-15-10-8-13;/h13,15H,3-12H2,1-2H3;1H','InChIKey=OILRPILUQNISFF-UHFFFAOYSA-N','CCN(CC)CCOC(=O)CCC1CCNCC1.Cl',NULL),
	(59214,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'50C2D640D5A6F99F-FICuS-01-6D','3211593F1C50908B-FICTS-01-10','50C2D640D5A6F99F-uuuuu-01-1C','InChI=1S/C14H15N5O2/c1-18-12-11(13(20)19(2)14(18)21)16-10(17-12)7-6-9-5-3-4-8-15-9/h3-5,8H,6-7H2,1-2H3,(H,16,17)','InChIKey=RXHSHDPDBDAEIV-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCc3ccccn3)nc2n(C)c1=O',NULL),
	(59215,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'882C7C84B1CFCE28-FICuS-01-80','882C7C84B1CFCE28-FICTS-01-5F','882C7C84B1CFCE28-uuuuu-01-2F','InChI=1S/C13H13N5O2/c1-17-11-10(12(19)18(2)13(17)20)15-9(16-11)7-8-3-5-14-6-4-8/h3-6H,7H2,1-2H3,(H,15,16)','InChIKey=WZJJZOAPFRLPGE-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Cc3ccncc3)nc2n(C)c1=O',NULL),
	(59216,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'772295114B5ECBAF-FICuS-01-65','772295114B5ECBAF-FICTS-01-44','772295114B5ECBAF-uuuuu-01-14','InChI=1S/C14H15N5O2/c1-18-12-11(13(20)19(2)14(18)21)16-10(17-12)4-3-9-5-7-15-8-6-9/h5-8H,3-4H2,1-2H3,(H,16,17)','InChIKey=DVOCUEKQZYKJEU-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCc3ccncc3)nc2n(C)c1=O',NULL),
	(59217,0,1,NULL,'Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'A0F927E5ED2EADC8-FICuS-01-9A','3364A65A9B8742B7-FICTS-01-2C','A0F927E5ED2EADC8-uuuuu-01-49','InChI=1S/C14H13N5O2/c1-18-12-11(13(20)19(2)14(18)21)16-10(17-12)7-6-9-5-3-4-8-15-9/h3-8H,1-2H3,(H,16,17)','InChIKey=RPFZUKZIQPCLPY-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(/C=C/c3ccccn3)nc2n(C)c1=O','1'),
	(59218,0,0,'7145-52-0','Consistent with Molecular Formula','C12H12N4O2S',276.3124,NULL,'AEB51DA80F91A603-FICuS-01-6C','AEB51DA80F91A603-FICTS-01-4B','AEB51DA80F91A603-uuuuu-01-1B','InChI=1S/C12H12N4O2S/c1-15-10-9(11(17)16(2)12(15)18)13-8(14-10)6-7-4-3-5-19-7/h3-5H,6H2,1-2H3,(H,13,14)','InChIKey=NUMLXNCZORXRJO-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Cc3cccs3)nc2n(C)c1=O',NULL),
	(59219,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O3',300.3164,NULL,'BF83793CDA48115B-FICuS-01-6A','54B8E3A48002CF3A-FICTS-01-3D','BF83793CDA48115B-uuuuu-01-19','InChI=1S/C15H16N4O3/c1-18-13-12(14(20)19(2)15(18)21)16-11(17-13)8-9-4-6-10(22-3)7-5-9/h4-7H,8H2,1-3H3,(H,16,17)','InChIKey=OKAOCLOPJXFQQP-UHFFFAOYSA-N','COc1ccc(Cc2nc3c([nH]2)c(=O)n(C)c(=O)n3C)cc1',NULL),
	(59220,0,0,'7255-91-6','Consistent with Molecular Formula','C16H18N4O4',330.3426,NULL,'DBDB1193A894275D-FICuS-01-69','741DD66A1579AF97-FICTS-01-44','DBDB1193A894275D-uuuuu-01-18','InChI=1S/C16H18N4O4/c1-19-14-13(15(21)20(2)16(19)22)17-12(18-14)8-9-5-6-10(23-3)11(7-9)24-4/h5-7H,8H2,1-4H3,(H,17,18)','InChIKey=HMICSYLCOHOBCQ-UHFFFAOYSA-N','COc1ccc(Cc2nc3c([nH]2)c(=O)n(C)c(=O)n3C)cc1OC',NULL),
	(59221,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O3',314.3432,NULL,'DE3CF63EABE0539C-FICuS-01-96','2262D758618476FD-FICTS-01-24','DE3CF63EABE0539C-uuuuu-01-45','InChI=1S/C16H18N4O3/c1-4-23-11-7-5-10(6-8-11)9-12-17-13-14(18-12)19(2)16(22)20(3)15(13)21/h5-8H,4,9H2,1-3H3,(H,17,18)','InChIKey=GUQUZRWUTZQTMP-UHFFFAOYSA-N','CCOc1ccc(Cc2nc3c([nH]2)c(=O)n(C)c(=O)n3C)cc1',NULL),
	(59222,0,0,'7145-53-1','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'FF88F0585034F65D-FICuS-01-67','FF88F0585034F65D-FICTS-01-46','FF88F0585034F65D-uuuuu-01-16','InChI=1S/C14H14N4O2/c1-17-10(8-9-6-4-3-5-7-9)15-12-11(17)13(19)16-14(20)18(12)2/h3-7H,8H2,1-2H3,(H,16,19,20)','InChIKey=PFFYCCASKASUJH-UHFFFAOYSA-N','Cn1c(Cc2ccccc2)nc2c1c(=O)[nH]c(=O)n2C',NULL),
	(59223,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O4',314.3,NULL,'B5BD47F0BE1F2DED-FICuS-01-A2','65195823DC3269FB-FICTS-01-30','B5BD47F0BE1F2DED-uuuuu-01-51','InChI=1S/C15H14N4O4/c1-18-13-12(14(20)19(2)15(18)21)16-11(17-13)6-8-3-4-9-10(5-8)23-7-22-9/h3-5H,6-7H2,1-2H3,(H,16,17)','InChIKey=WOFLFQKMXURSBU-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Cc3ccc4c(c3)OCO4)nc2n(C)c1=O',NULL),
	(59224,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O3',376.414,NULL,'2142F6D1B2CED816-FICuS-01-60','2142F6D1B2CED816-FICTS-01-3F','2142F6D1B2CED816-uuuuu-01-0F','InChI=1S/C21H20N4O3/c1-24-19-18(20(26)25(2)21(24)27)22-17(23-19)12-14-8-10-16(11-9-14)28-13-15-6-4-3-5-7-15/h3-11H,12-13H2,1-2H3,(H,22,23)','InChIKey=PXXWWODLQXCUDE-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Cc3ccc(OCc4ccccc4)cc3)nc2n(C)c1=O',NULL),
	(59225,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'D8F0BB32A64B607C-FICuS-01-6F','D8F0BB32A64B607C-FICTS-01-4E','D8F0BB32A64B607C-uuuuu-01-1E','InChI=1S/C14H14N4O3/c1-17-12-11(13(20)18(2)14(17)21)15-10(16-12)7-8-4-3-5-9(19)6-8/h3-6,19H,7H2,1-2H3,(H,15,16)','InChIKey=ILENGPXPEMXQKV-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Cc3cccc(O)c3)nc2n(C)c1=O',NULL),
	(59226,1,0,'7145-54-2','Consistent with Molecular Formula','C15H16N4O3',300.3164,NULL,'8B7BC373D6A4ADA9-FICuS-01-88','3E5968C375191BFE-FICTS-01-44','8B7BC373D6A4ADA9-uuuuu-01-37','InChI=1S/C15H16N4O3/c1-18-13-10(14(20)19(2)15(18)21)16-12(17-13)11(22-3)9-7-5-4-6-8-9/h4-8,11H,1-3H3,(H,16,17)','InChIKey=QGFFRGDAWWLDQU-UHFFFAOYSA-N','COC(c1ccccc1)c1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(59227,0,0,NULL,'Consistent with Molecular Formula','C21H30IN5O3',527.4042,NULL,'8D499A36ADBEC232-FICuS-01-79','824A921D86BE1545-FICTS-01-29','BA9B93B08BD6791D-uuuuu-01-2B','InChI=1S/C21H29N5O3.HI/c1-6-26(5,7-2)12-13-29-16-10-8-15(9-11-16)14-17-22-18-19(23-17)24(3)21(28)25(4)20(18)27;/h8-11H,6-7,12-14H2,1-5H3;1H','InChIKey=LXRPLLQMPMHMFZ-UHFFFAOYSA-N','CC[N+](C)(CC)CCOc1ccc(Cc2nc3c([nH]2)c(=O)n(C)c(=O)n3C)cc1.[I-]',NULL),
	(59228,0,0,'7145-55-3','Consistent with Molecular Formula','C15H21ClN2O2',296.7961,'2-(diethylamino)ethyl-1H-indole-3-carboxylate, hydrochloride','54B2F70779A2E0A6-FICuS-01-57','54B2F70779A2E0A6-FICTS-01-36','544E50E2462F39E8-uuuuu-01-FF','InChI=1S/C15H20N2O2.ClH/c1-3-17(4-2)9-10-19-15(18)13-11-16-14-8-6-5-7-12(13)14;/h5-8,11,16H,3-4,9-10H2,1-2H3;1H','InChIKey=VWNDBMWYCGIHAD-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1c[nH]c2ccccc12.Cl',NULL),
	(59229,0,1,'13805-23-7','Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'89C1B5A86FB76227-FICuS-01-62','89C1B5A86FB76227-FICTS-01-41','51D8F6068F5AF2AA-uuuuu-01-28','InChI=1S/C12H21NO2/c1-2-3-4-5-6-7-12(14)13-8-10-15-11-9-13/h6-7H,2-5,8-11H2,1H3/b7-6+','InChIKey=VRWNDBJEROOXHG-VOTSOKGWSA-N','CCCCC/C=C/C(=O)N1CCOCC1','1'),
	(59230,0,1,'13805-24-8','Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'3905AB8FC7DFA3F6-FICuS-01-8D','3905AB8FC7DFA3F6-FICTS-01-6C','B6430D2C5FDB05B8-uuuuu-01-1E','InChI=1S/C13H23NO2/c1-2-3-4-5-6-7-8-13(15)14-9-11-16-12-10-14/h7-8H,2-6,9-12H2,1H3/b8-7+','InChIKey=HKOKFYVTRXUHOC-BQYQJAHWSA-N','CCCCCC/C=C/C(=O)N1CCOCC1','1'),
	(59231,0,1,'13805-25-9','Consistent with Molecular Formula','C14H25NO2',239.357,NULL,'BF98A84E8E56E4A8-FICuS-01-8C','BF98A84E8E56E4A8-FICTS-01-6B','889071D3C122FA4D-uuuuu-01-05','InChI=1S/C14H25NO2/c1-2-3-4-5-6-7-8-9-14(16)15-10-12-17-13-11-15/h8-9H,2-7,10-13H2,1H3/b9-8+','InChIKey=AKSLLDCTADIGKZ-CMDGGOBGSA-N','CCCCCCC/C=C/C(=O)N1CCOCC1','1'),
	(59232,0,1,'13805-26-0','Consistent with Molecular Formula','C16H29NO2',267.4106,NULL,'7A33E2419C76E141-FICuS-01-45','7A33E2419C76E141-FICTS-01-24','9A7AE06FE2A2A48E-uuuuu-01-35','InChI=1S/C16H29NO2/c1-2-3-4-5-6-7-8-9-10-11-16(18)17-12-14-19-15-13-17/h10-11H,2-9,12-15H2,1H3/b11-10+','InChIKey=ZKTMWLJUTZNGCI-ZHACJKMWSA-N','CCCCCCCCC/C=C/C(=O)N1CCOCC1','1'),
	(59233,1,0,'13805-27-1','Consistent with Molecular Formula','C14H26BrNO2',320.2689,NULL,'2914F1CCE5CB68DF-FICuS-01-8B','2914F1CCE5CB68DF-FICTS-01-6A','2914F1CCE5CB68DF-uuuuu-01-3A','InChI=1S/C14H26BrNO2/c1-2-3-4-5-6-7-8-13(15)14(17)16-9-11-18-12-10-16/h13H,2-12H2,1H3','InChIKey=HRCOFWCQHPNONJ-UHFFFAOYSA-N','CCCCCCCCC(Br)C(=O)N1CCOCC1','1'),
	(59234,1,0,'13805-28-2','Consistent with Molecular Formula','C13H21BrO2',289.2117,NULL,'EDFF11BA330DDAF0-FICuS-01-96','EDFF11BA330DDAF0-FICTS-01-75','EDFF11BA330DDAF0-uuuuu-01-45','InChI=1S/C13H21BrO2/c1-3-5-6-7-8-9-10-12(14)13(15)16-11-4-2/h2,12H,3,5-11H2,1H3','InChIKey=ZPAOYBYFRSGDON-UHFFFAOYSA-N','C#CCOC(=O)C(Br)CCCCCCCC','1'),
	(59235,0,0,'4743-99-1','Consistent with Molecular Formula','C4H7NO4',133.1036,NULL,'3286BE26ABCF26F2-FICuS-01-75','CB637F8612061F52-FICTS-01-26','3286BE26ABCF26F2-uuuuu-01-24','InChI=1S/C4H7NO4/c6-3(5-9)1-2-4(7)8/h9H,1-2H2,(H,5,6)(H,7,8)','InChIKey=AGEUQNZXCIVHPB-UHFFFAOYSA-N','O=C(O)CCC(=O)NO',NULL),
	(59236,1,0,'1195-76-2','Consistent with Molecular Formula','C9H12ClN',169.6535,NULL,'437A1A9FB6B83BB6-FICuS-01-76','437A1A9FB6B83BB6-FICTS-01-55','437A1A9FB6B83BB6-uuuuu-01-25','InChI=1S/C9H12ClN/c10-8-5-7-1-3-9(8,6-11)4-2-7/h7-8H,1-5H2','InChIKey=AMCAVUIFKCMUFR-UHFFFAOYSA-N','N#CC12CCC(CC1)CC2Cl','1'),
	(59237,3,0,'1202-82-0','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'780DB60A25C010A1-FICuS-01-40','780DB60A25C010A1-FICTS-01-1F','780DB60A25C010A1-uuuuu-01-EF','InChI=1S/C11H15NO2/c1-8(13)14-11(7-12)5-4-9-2-3-10(11)6-9/h9-10H,2-6H2,1H3','InChIKey=WJESTEMTEBGBEU-UHFFFAOYSA-N','CC(=O)OC1(C#N)CCC2CCC1C2','1'),
	(59238,2,0,'1194-93-0','Consistent with Molecular Formula','C9H11N',133.1926,NULL,'4A3D88A9D4182AAE-FICuS-01-77','4A3D88A9D4182AAE-FICTS-01-56','4A3D88A9D4182AAE-uuuuu-01-26','InChI=1S/C9H11N/c10-6-9-4-2-7-1-3-8(9)5-7/h4,7-8H,1-3,5H2','InChIKey=VYGLDVIPEABEQL-UHFFFAOYSA-N','N#CC1=CCC2CCC1C2','1'),
	(59239,4,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'1F21FFA300AC32D8-FICuS-01-66','1F21FFA300AC32D8-FICTS-01-45','1F21FFA300AC32D8-uuuuu-01-15','InChI=1S/C10H14O2/c1-10-7-3-2-6(4-7)8(10)5-12-9(10)11/h6-8H,2-5H2,1H3','InChIKey=SIBFGSCVWUMISO-UHFFFAOYSA-N','CC12C(=O)OCC1C1CCC2C1','1'),
	(59240,1,0,'1763-11-7','Consistent with Molecular Formula','C3H5Br3N2O2',340.7967,NULL,'2F038BE19472002E-FICuS-01-3F','2F038BE19472002E-FICTS-01-1E','2F038BE19472002E-uuuuu-01-EE','InChI=1S/C3H5Br3N2O2/c4-3(5,6)1(9)8-2(7)10/h1,9H,(H3,7,8,10)','InChIKey=GCMCFDQJEVZZRF-UHFFFAOYSA-N','NC(=O)NC(O)C(Br)(Br)Br','1'),
	(59241,0,0,'42074-70-4','Consistent with Molecular Formula','C5H7ClN4O2S',222.6489,NULL,'C953BA21D458C8FA-FICuS-01-78','5B535267DF9775A7-FICTS-01-37','C9AF1DC4EBD511B4-uuuuu-01-3D','InChI=1S/C5H6N4O2S.ClH/c6-4(7)12-2-1-8-5(11)9-3(2)10;/h1H,(H3,6,7)(H2,8,9,10,11);1H','InChIKey=AZHADNFYAVFCDM-UHFFFAOYSA-N','Cl.N=C(N)Sc1c[nH]c(=O)[nH]c1=O',NULL),
	(59242,0,0,'142-88-1','Consistent with Molecular Formula','C10H20N2O4',232.279,'Entacyl\nPipadox\nNometan\nOxypaat\nDivermex\nOxurasin\nVermilass\nDietelmin\nPiperascat\nAdiprazina\nAdiprazine\nArduvermin\nHelmirazin\nPiperaskat\nVermicompren\nPiperazine adipate\nPiperazine adipinate\nWLN: T6N DNTJ & QV4VQ\nHexanedioic acid, compd. with piperazine (1:1)\nAdipic acid, compd. with piperazine (1:1)\nOxyzin','92F824DCC49A184D-FICuS-01-6F','92F824DCC49A184D-FICTS-01-4E','936C301D55434BFD-uuuuu-01-04','InChI=1S/C6H10O4.C4H10N2/c7-5(8)3-1-2-4-6(9)10;1-2-6-4-3-5-1/h1-4H2,(H,7,8)(H,9,10);5-6H,1-4H2','InChIKey=BVEGEKOBSPXUJS-UHFFFAOYSA-N','C1CNCCN1.O=C(O)CCCCC(=O)O',NULL),
	(59243,0,0,'22539-55-5','Consistent with Molecular Formula','C9H5ClN2O2',208.6037,NULL,'61C4B449BFFF2398-FICuS-01-72','61C4B449BFFF2398-FICTS-01-51','61C4B449BFFF2398-uuuuu-01-21','InChI=1S/C9H5ClN2O2/c10-7-3-4-8(12(13)14)6-2-1-5-11-9(6)7/h1-5H','InChIKey=XSJNIKQCTPVESL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c2ncccc12',NULL),
	(59244,0,0,'3943-74-6','Consistent with Molecular Formula','C9H10O4',182.1756,'Methyl vanillate\nVanillic acid methyl ester\nMethyl 3-methoxy-4-hydroxybenzoate\nMethyl 4-hydroxy-3-methoxybenzoate\n4-Hydroxy-3-methoxybenzoic acid methyl ester\nBenzoic acid, 4-hydroxy-3-methoxy-, methyl ester\nVanillic acid, methyl ester','A00B5ECE811ADD75-FICuS-01-7B','A00B5ECE811ADD75-FICTS-01-5A','A00B5ECE811ADD75-uuuuu-01-2A','InChI=1S/C9H10O4/c1-12-8-5-6(9(11)13-2)3-4-7(8)10/h3-5,10H,1-2H3','InChIKey=BVWTXUYLKBHMOX-UHFFFAOYSA-N','COC(=O)c1ccc(O)c(OC)c1',NULL),
	(59245,3,0,NULL,'Consistent with Molecular Formula','C10H17N',151.251,NULL,'A5163AE504556C80-FICuS-01-41','A5163AE504556C80-FICTS-01-20','A5163AE504556C80-uuuuu-01-F0','InChI=1S/C10H17N/c1-9(2)7-4-5-10(3,11)8(9)6-7/h4-5,7-8H,6,11H2,1-3H3','InChIKey=DKJSEJPVTNWWCT-UHFFFAOYSA-N','CC1(N)C=CC2CC1C2(C)C','1'),
	(59246,0,0,NULL,'Consistent with Molecular Formula','C16H27NO4S',329.4536,NULL,'03467F74E7B72C62-FICuS-01-4E','03467F74E7B72C62-FICTS-01-2D','DC02148DFD4ED82D-uuuuu-01-35','InChI=1S/C10H22NO.C6H6O3S/c1-3-4-5-6-11(2)7-9-12-10-8-11;7-10(8,9)6-4-2-1-3-5-6/h3-10H2,1-2H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=QVEVXBDQDQIBEY-UHFFFAOYSA-M','CCCCC[N+]1(C)CCOCC1.O=S(=O)([O-])c1ccccc1',NULL),
	(59247,0,0,'32496-40-5','Consistent with Molecular Formula','C11H10ClNO2',223.6585,'N-(5-Chloro-o-tolyl)carbamic acid 2-propynyl ester\nCarbamic acid, N-(5-chloro-o-tolyl)-, 2-propynyl ester\nWLN: GR D1 CMVO2UU1\nCarbanilic acid, 5-chloro-2-methyl-, 2-propynyl ester','3AA0A511C434A5A9-FICuS-01-52','3AA0A511C434A5A9-FICTS-01-31','3AA0A511C434A5A9-uuuuu-01-01','InChI=1S/C11H10ClNO2/c1-3-6-15-11(14)13-10-7-9(12)5-4-8(10)2/h1,4-5,7H,6H2,2H3,(H,13,14)','InChIKey=VFRTXLLPFLJJGO-UHFFFAOYSA-N','C#CCOC(=O)Nc1cc(Cl)ccc1C',NULL),
	(59248,0,0,'1592-95-6','Consistent with Molecular Formula','C12H8BrN',246.1059,NULL,'60E7B56E083EDA8D-FICuS-01-7C','60E7B56E083EDA8D-FICTS-01-5B','60E7B56E083EDA8D-uuuuu-01-2B','InChI=1S/C12H8BrN/c13-8-5-6-12-10(7-8)9-3-1-2-4-11(9)14-12/h1-7,14H','InChIKey=LTBWKAYPXIIVPC-UHFFFAOYSA-N','Brc1ccc2[nH]c3ccccc3c2c1',NULL),
	(59249,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O2',240.2208,NULL,'B88F993EAFA319F0-FICuS-01-84','B88F993EAFA319F0-FICTS-01-63','B88F993EAFA319F0-uuuuu-01-33','InChI=1S/C12H8N4O2/c13-15-14-11-7-3-1-5-9(11)10-6-2-4-8-12(10)16(17)18/h1-8H','InChIKey=WJSLSWVOIJRZHC-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccccc1-c1ccccc1[N+](=O)[O-]',NULL),
	(59250,0,0,'14191-25-4','Consistent with Molecular Formula','C12H8N4O2',240.2208,NULL,'2F096112E6F95995-FICuS-01-48','2F096112E6F95995-FICTS-01-27','2F096112E6F95995-uuuuu-01-F7','InChI=1S/C12H8N4O2/c13-15-14-12-4-2-1-3-11(12)9-5-7-10(8-6-9)16(17)18/h1-8H','InChIKey=BGFSRQLXBXRFIZ-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccccc1-c1ccc([N+](=O)[O-])cc1',NULL),
	(59251,0,0,NULL,'Consistent with Molecular Formula','C12H16N2',188.2718,NULL,'A93ABC4EE7BCA6FA-FICuS-01-B2','A93ABC4EE7BCA6FA-FICTS-01-91','A93ABC4EE7BCA6FA-uuuuu-01-61','InChI=1S/C12H16N2/c1-3-9-10-4-2-8-14-12(10)6-5-11(9)13-7-1/h5-6,13-14H,1-4,7-8H2','InChIKey=GXYPQXXAMMDDKP-UHFFFAOYSA-N','c1cc2c(c3c1NCCC3)CCCN2',NULL),
	(59252,1,0,NULL,'Consistent with Molecular Formula','C13H17NS',219.344,NULL,'78F87CBC632815BB-FICuS-01-70','78F87CBC632815BB-FICTS-01-4F','78F87CBC632815BB-uuuuu-01-1F','InChI=1S/C13H17NS/c1-2-3-9-15-11-13(10-14)12-7-5-4-6-8-12/h4-8,13H,2-3,9,11H2,1H3','InChIKey=KURPFBFCIQCSGO-UHFFFAOYSA-N','CCCCSCC(C#N)c1ccccc1','1'),
	(59253,0,0,'2447-94-1','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'C213A16D344324DE-FICuS-01-49','C213A16D344324DE-FICTS-01-28','C213A16D344324DE-uuuuu-01-F8','InChI=1S/C14H12ClNO/c1-10-4-2-3-5-13(10)16-14(17)11-6-8-12(15)9-7-11/h2-9H,1H3,(H,16,17)','InChIKey=ISNRJGRQYPRTGD-UHFFFAOYSA-N','Cc1ccccc1NC(=O)c1ccc(Cl)cc1',NULL),
	(59254,0,0,NULL,'Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'486D293B6194A351-FICuS-01-3B','486D293B6194A351-FICTS-01-1A','486D293B6194A351-uuuuu-01-EA','InChI=1S/C15H16N2/c1-17(2)15-8-11-7-10-5-3-4-6-12(10)13(11)9-14(15)16/h3-6,8-9H,7,16H2,1-2H3','InChIKey=CTOSRWHCZAOILV-UHFFFAOYSA-N','CN(C)c1cc2c(cc1N)-c1ccccc1C2',NULL),
	(59255,0,0,NULL,'Consistent with Molecular Formula','C18H37ClN3O7P',473.933,NULL,'EBEA9AE32BF7FE75-FICuS-01-AE','EBEA9AE32BF7FE75-FICTS-01-8D','EB163D06147A273B-uuuuu-01-FC','InChI=1S/C18H36N3O7P.ClH/c22-29(26-16-7-19-1-10-23-11-2-19,27-17-8-20-3-12-24-13-4-20)28-18-9-21-5-14-25-15-6-21;/h1-18H2;1H','InChIKey=XFEQHGUJMSRGGW-UHFFFAOYSA-N','Cl.O=P(OCCN1CCOCC1)(OCCN1CCOCC1)OCCN1CCOCC1',NULL),
	(59256,0,0,NULL,'Consistent with Molecular Formula','C19H19N2O2P',338.3451,NULL,'CD1A7D2574EF870F-FICuS-01-7D','CD1A7D2574EF870F-FICTS-01-5C','CD1A7D2574EF870F-uuuuu-01-2C','InChI=1S/C19H19N2O2P/c1-23-18-12-14-19(15-13-18)24(22,20-16-8-4-2-5-9-16)21-17-10-6-3-7-11-17/h2-15H,1H3,(H2,20,21,22)','InChIKey=RPPGXUNIZNVXCS-UHFFFAOYSA-N','COc1ccc(P(=O)(Nc2ccccc2)Nc2ccccc2)cc1',NULL),
	(59257,1,0,'5787-59-7','Consistent with Molecular Formula','C38H37N3O7',647.7262,'2-Naphthalenecarboxylic acid, 4,4\'-methylenebis[3-hydroxy-, compd. with 8-[[3-(dimethylamino)-1-methylpropyl]amino]-6-quinolinol (1:1)\n2-Naphthoic acid, 4,4\'-methylenebis[3-hydroxy-, compd. with 8-[[3-(dimethylamino)-1-methylpropyl]amino]-6-quinolinol (1:1)','A89649314472EAAB-FICuS-01-5A','A89649314472EAAB-FICTS-01-39','4E3BF81B31FE6EC5-uuuuu-01-37','InChI=1S/C23H16O6.C15H21N3O/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-11(6-8-18(2)3)17-14-10-13(19)9-12-5-4-7-16-15(12)14/h1-10,24-25H,11H2,(H,26,27)(H,28,29);4-5,7,9-11,17,19H,6,8H2,1-3H3','InChIKey=KIBSLNCJUPZGJW-UHFFFAOYSA-N','CC(CCN(C)C)Nc1cc(O)cc2cccnc12.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(59258,0,1,NULL,'Consistent with Molecular Formula','C25H25ClN2',388.9389,NULL,'24FEDEBE7A60D23C-FICuS-01-92','24FEDEBE7A60D23C-FICTS-01-71','068B8D14E6F2F89A-uuuuu-01-22','InChI=1S/C25H25N2.ClH/c1-18-10-11-21-12-14-23(26(4)25(21)16-18)15-13-22-17-19(2)27(20(22)3)24-8-6-5-7-9-24;/h5-17H,1-4H3;1H/q+1;/p-1','InChIKey=WBTWZMXSMGSTGA-UHFFFAOYSA-M','Cc1ccc2ccc(/C=C/c3cc(C)n(-c4ccccc4)c3C)[n+](C)c2c1.[Cl-]','1'),
	(59259,0,0,'21658-44-6','Consistent with Molecular Formula','C11H23Cl2N',240.2154,'GD 131 hydrochloride\nCyclohexanemethanamine, N-(2-chloroethyl)-N-ethyl-, hydrochloride\nCyclohexanemethylamine, N-(2-chloroethyl)-N-ethyl-, hydrochloride','65320CBDFCA5C41A-FICuS-01-78','65320CBDFCA5C41A-FICTS-01-57','65CEAB58C3281D54-uuuuu-01-17','InChI=1S/C11H22ClN.ClH/c1-2-13(9-8-12)10-11-6-4-3-5-7-11;/h11H,2-10H2,1H3;1H','InChIKey=FMEZCTBVOVYQIS-UHFFFAOYSA-N','CCN(CCCl)CC1CCCCC1.Cl',NULL),
	(59260,0,0,'67952-43-6','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in ClHO3.1/2Ni','?ClHNiO3',143.1525,'Nickel chlorate\nChloric acid, nickel(2+) salt','8252015612F65F3F-FICuS-01-37','8252015612F65F3F-FICTS-01-16','8252015612F65F3F-uuuuu-01-E6','InChI=1S/ClHO3.Ni/c2-1(3)4;/h(H,2,3,4);','InChIKey=KXXCZYZSRRVYST-UHFFFAOYSA-N','*.[Ni].[O-][Cl+2]([O-])O',NULL),
	(59261,1,0,'19763-68-9','Consistent with Molecular Formula','C10H9Cl3N2O4',327.5511,NULL,'2C8A585B238C2B3C-FICuS-01-63','2C8A585B238C2B3C-FICTS-01-42','2C8A585B238C2B3C-uuuuu-01-12','InChI=1S/C10H9Cl3N2O4/c11-10(12,13)8(6-15(17)18)19-9(16)14-7-4-2-1-3-5-7/h1-5,8H,6H2,(H,14,16)','InChIKey=PVVKONHONBNNGB-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC(C[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(59262,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNOS2',261.7839,NULL,'016A94B8A7BB41DF-FICuS-01-71','016A94B8A7BB41DF-FICTS-01-50','0196335D98369891-uuuuu-01-DA','InChI=1S/C10H11NOS2.ClH/c12-11(7-9-3-1-5-13-9)8-10-4-2-6-14-10;/h1-6,12H,7-8H2;1H','InChIKey=IMAAUBBZFAZWHZ-UHFFFAOYSA-N','Cl.ON(Cc1cccs1)Cc1cccs1',NULL),
	(59263,0,0,'58703-21-2','Consistent with Molecular Formula','C10H11NS2',209.3236,'Di-2-Thenylamine\n2-Thiophenemethanamine, N-(2-thienylmethyl)-','B2D9D34615A68AE6-FICuS-01-6A','B2D9D34615A68AE6-FICTS-01-49','B2D9D34615A68AE6-uuuuu-01-19','InChI=1S/C10H11NS2/c1-3-9(12-5-1)7-11-8-10-4-2-6-13-10/h1-6,11H,7-8H2','InChIKey=RPLOKUQDTWODSZ-UHFFFAOYSA-N','c1csc(CNCc2cccs2)c1',NULL),
	(59264,1,0,'2874-00-2','Consistent with Molecular Formula','C11H15ClN2',210.7059,NULL,'ED3F8763B0371C54-FICuS-01-5A','ED3F8763B0371C54-FICTS-01-39','EDC320868FBAC51A-uuuuu-01-30','InChI=1S/C11H14N2.ClH/c1-13(2)9-11(8-12)10-6-4-3-5-7-10;/h3-7,11H,9H2,1-2H3;1H','InChIKey=YEBDYVSWBPCZLZ-UHFFFAOYSA-N','CN(C)CC(C#N)c1ccccc1.Cl','1'),
	(59265,0,0,'92059-22-8','Consistent with Molecular Formula','C12H7Br2N3',353.0154,NULL,'443F46F64AE33185-FICuS-01-4C','443F46F64AE33185-FICTS-01-2B','443F46F64AE33185-uuuuu-01-FB','InChI=1S/C12H7Br2N3/c13-9-6-10(8-4-2-1-3-5-8)12(16-17-15)11(14)7-9/h1-7H','InChIKey=QRGATRIOODMXSS-UHFFFAOYSA-N','[N-]=[N+]=Nc1c(Br)cc(Br)cc1-c1ccccc1',NULL),
	(59266,0,0,'60366-47-4','Consistent with Molecular Formula','C12H9N3O4',259.2208,NULL,'1FD1E13E985C1958-FICuS-01-61','1FD1E13E985C1958-FICTS-01-40','1FD1E13E985C1958-uuuuu-01-10','InChI=1S/C12H9N3O4/c13-12-6-5-10(15(18)19)7-11(12)8-1-3-9(4-2-8)14(16)17/h1-7H,13H2','InChIKey=GQBSZHPWANIVQF-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1-c1ccc([N+](=O)[O-])cc1',NULL),
	(59267,0,0,NULL,'Consistent with Molecular Formula','C12H15NS2',237.3772,NULL,'CD00E7A429A32796-FICuS-01-56','CD00E7A429A32796-FICTS-01-35','CD00E7A429A32796-uuuuu-01-05','InChI=1S/C12H15NS2/c1-9-3-5-11(14-9)7-13-8-12-6-4-10(2)15-12/h3-6,13H,7-8H2,1-2H3','InChIKey=UXOIFJUCRJRMBT-UHFFFAOYSA-N','Cc1ccc(CNCc2ccc(C)s2)s1',NULL),
	(59268,0,0,NULL,'Consistent with Molecular Formula','C13H12Br2N2O2S',420.118,NULL,'B28E9261D8C418FF-FICuS-01-72','B28E9261D8C418FF-FICTS-01-51','B28E9261D8C418FF-uuuuu-01-21','InChI=1S/C13H12Br2N2O2S/c14-10-5-11(15)7-12(6-10)17-20(18,19)13-3-1-9(8-16)2-4-13/h1-7,17H,8,16H2','InChIKey=ARJHFGHOLXSOOR-UHFFFAOYSA-N','NCc1ccc(S(=O)(=O)Nc2cc(Br)cc(Br)c2)cc1',NULL),
	(59269,1,0,NULL,'Consistent with Molecular Formula','C14H19ClN2',250.7705,NULL,'36B08246F507D4A9-FICuS-01-4A','36B08246F507D4A9-FICTS-01-29','364C25A3CA8A0DE7-uuuuu-01-1E','InChI=1S/C14H18N2.ClH/c15-11-14(13-7-3-1-4-8-13)12-16-9-5-2-6-10-16;/h1,3-4,7-8,14H,2,5-6,9-10,12H2;1H','InChIKey=RHDSVCZURCVTEG-UHFFFAOYSA-N','Cl.N#CC(CN1CCCCC1)c1ccccc1','1'),
	(59270,0,0,'5347-17-1','Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'75D667946EACF048-FICuS-01-68','C42B84308DB613BA-FICTS-01-3B','75D667946EACF048-uuuuu-01-17','InChI=1S/C15H16N2O3S/c1-10-5-7-11(8-6-10)21(19,20)17-14-9-15(18)16-13-4-2-3-12(13)14/h5-9H,2-4H2,1H3,(H2,16,17,18)','InChIKey=FLXLKAGXWDEWAL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc(=O)[nH]c3c2CCC3)cc1',NULL),
	(59271,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'56B773364B41F284-FICuS-01-3D','56B773364B41F284-FICTS-01-1C','56B773364B41F284-uuuuu-01-EC','InChI=1S/C15H16N2O3S/c1-10-5-7-11(8-6-10)21(18,19)20-15-9-13(16)12-3-2-4-14(12)17-15/h5-9H,2-4H2,1H3,(H2,16,17)','InChIKey=WEDJTHOBXWJYEJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2cc(N)c3c(n2)CCC3)cc1',NULL),
	(59272,0,0,NULL,'Consistent with Molecular Formula','C21H38FNO3S',403.5945,'Ammonium, dodecyltrimethyl- p-fluorobenzenesulfonate\n1-Dodecanaminium, N,N,N-trimethyl-, salt with 4-fluorobenzenesulfonic acid (1:1)','2CEAD525221D3ECE-FICuS-01-7B','2CEAD525221D3ECE-FICTS-01-5A','217831E5DB2B4D09-uuuuu-01-01','InChI=1S/C15H34N.C6H5FO3S/c1-5-6-7-8-9-10-11-12-13-14-15-16(2,3)4;7-5-1-3-6(4-2-5)11(8,9)10/h5-15H2,1-4H3;1-4H,(H,8,9,10)/q+1;/p-1','InChIKey=LPWHZTAHZVQRSC-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)C.O=S(=O)([O-])c1ccc(F)cc1',NULL),
	(59273,0,0,NULL,'Consistent with Molecular Formula','C17H12F3NO2',319.2825,NULL,'CEC5D80DD4DCB97A-FICuS-01-A9','CEC5D80DD4DCB97A-FICTS-01-88','CEC5D80DD4DCB97A-uuuuu-01-58','InChI=1S/C17H12F3NO2/c1-2-21(16(23)17(18,19)20)10-7-8-12-11-5-3-4-6-13(11)15(22)14(12)9-10/h3-9H,2H2,1H3','InChIKey=YDADBIHVRBDJCJ-UHFFFAOYSA-N','CCN(C(=O)C(F)(F)F)c1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(59274,0,0,'1240-37-5','Consistent with Molecular Formula','C21H16N2S',328.4308,'Di-1-naphthylthiourea\nN,N\'-Di-.alpha.-naphthylthiourea\nUrea, 1,3-bis(1-naphthyl)-2-thio-\nWLN: L66J BMYUS&M- BL66J\nThiourea, N,N\'-di-1-naphthalenyl-\nUrea, 1,3-di-1-naphthyl-2-thio-','B58A9BC9CA550729-FICuS-01-6E','B58A9BC9CA550729-FICTS-01-4D','B58A9BC9CA550729-uuuuu-01-1D','InChI=1S/C21H16N2S/c24-21(22-19-13-5-9-15-7-1-3-11-17(15)19)23-20-14-6-10-16-8-2-4-12-18(16)20/h1-14H,(H2,22,23,24)','InChIKey=VFCZSWPNOOGGAJ-UHFFFAOYSA-N','S=C(Nc1cccc2ccccc12)Nc1cccc2ccccc12',NULL),
	(59275,0,0,NULL,'Consistent with Molecular Formula','C26H49N2PS',452.7203,NULL,'AD323596C388EB54-FICuS-01-5E','AD323596C388EB54-FICTS-01-3D','AD323596C388EB54-uuuuu-01-0D','InChI=1S/C26H49N2PS/c1-3-5-7-9-11-13-15-20-24-27-29(30,26-22-18-17-19-23-26)28-25-21-16-14-12-10-8-6-4-2/h17-19,22-23H,3-16,20-21,24-25H2,1-2H3,(H2,27,28,30)','InChIKey=NJWVOJGLPNIJRF-UHFFFAOYSA-N','CCCCCCCCCCNP(=S)(NCCCCCCCCCC)c1ccccc1',NULL),
	(59276,0,1,'40951-04-0','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'2018A291559E6751-FICuS-01-2A','2018A291559E6751-FICTS-01-09','E7835B1F50452C20-uuuuu-01-F0','InChI=1S/C13H16ClNO/c1-3-15(4-2)13(16)10-9-11-7-5-6-8-12(11)14/h5-10H,3-4H2,1-2H3/b10-9+','InChIKey=QRJFPMXHZUSQDQ-MDZDMXLPSA-N','CCN(CC)C(=O)/C=C/c1ccccc1Cl','1'),
	(59277,0,1,NULL,'Consistent with Molecular Formula','C11H14Cl2N4',273.1644,NULL,'5BCDCBDCC7748F47-FICuS-01-9F','5BCDCBDCC7748F47-FICTS-01-7E','865480F3E31CA767-uuuuu-01-FF','InChI=1S/C11H13ClN4.ClH/c12-9-5-3-8(4-6-9)10(7-1-2-7)15-16-11(13)14;/h3-7H,1-2H2,(H4,13,14,16);1H/b15-10-;','InChIKey=OIIDIBKXLALRIC-AZJSCORLSA-N','Cl.N=C(N)N/N=C(\\c1ccc(Cl)cc1)C1CC1','1'),
	(59278,1,1,NULL,'Consistent with Molecular Formula','C13H20ClN5',281.7875,NULL,'D6C6047C72E68463-FICuS-01-51','5CEAF8D53158FF11-FICTS-01-5A','D63AA3994D6B5D2D-uuuuu-01-29','InChI=1S/C13H19N5.ClH/c1-13(10-5-3-2-4-6-10)8-7-11(16-9-13)17-18-12(14)15;/h2-6H,7-9H2,1H3,(H,16,17)(H4,14,15,18);1H','InChIKey=UGQCWIZWXQKWIQ-UHFFFAOYSA-N','CC1(c2ccccc2)CC/C(=N\\NC(=N)N)NC1.Cl','1'),
	(59279,0,1,NULL,'Consistent with Molecular Formula','C13H24N4',236.3594,NULL,'ACEAAA82CECB7BE0-FICuS-01-B8','ACEAAA82CECB7BE0-FICTS-01-97','ACEAAA82CECB7BE0-uuuuu-01-67','InChI=1S/C13H24N4/c14-13(15)17-16-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h10-11H,1-9H2,(H4,14,15,17)/b16-12-','InChIKey=QSQSMPOFEWFBHY-VBKFSLOCSA-N','N=C(N)NN=C1CCC(C2CCCCC2)CC1','1'),
	(59280,0,1,NULL,'Consistent with Molecular Formula','C13H19ClN4',266.7729,NULL,'FF3134476601C49A-FICuS-01-47','B6534EA524F220F5-FICTS-01-30','FFCD93A2598C1DD4-uuuuu-01-3E','InChI=1S/C13H18N4.ClH/c1-8-3-6-11(9(2)7-8)12(10-4-5-10)16-17-13(14)15;/h3,6-7,10H,4-5H2,1-2H3,(H4,14,15,17);1H/b16-12-;','InChIKey=SAILUEYUEYFTFP-PXJKFVASSA-N','Cc1ccc(/C(=N\\NC(=N)N)C2CC2)c(C)c1.Cl','1'),
	(59281,0,1,'7145-56-4','Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'29C52073884EC0AA-FICuS-01-54','7CE98B809073173D-FICTS-01-32','29C52073884EC0AA-uuuuu-01-03','InChI=1S/C17H20N2O2/c1-11(2)14-9-8-12(3)16(17(14)21)19-18-10-13-6-4-5-7-15(13)20/h4-11,19-21H,1-3H3/b18-10+','InChIKey=JCCSZGWZTXUPLC-VCHYOVAHSA-N','Cc1ccc(C(C)C)c(O)c1N/N=C/c1ccccc1O','1'),
	(59282,0,1,'7145-57-5','Consistent with Molecular Formula','C17H19ClN2O2',318.8023,NULL,'112266B72BF7507E-FICuS-01-44','EEEF93B15F13DCB6-FICTS-01-78','112266B72BF7507E-uuuuu-01-F3','InChI=1S/C17H19ClN2O2/c1-10(2)14-6-4-11(3)16(17(14)22)20-19-9-12-8-13(18)5-7-15(12)21/h4-10,20-22H,1-3H3/b19-9+','InChIKey=RFXPCGMBXGNDRY-DJKKODMXSA-N','Cc1ccc(C(C)C)c(O)c1N/N=C/c1cc(Cl)ccc1O','1'),
	(59283,0,1,NULL,'Consistent with Molecular Formula','C13H23N3S',253.4048,NULL,'C1FE2C49F587FE56-FICuS-01-88','C1FE2C49F587FE56-FICTS-01-67','C1FE2C49F587FE56-uuuuu-01-37','InChI=1S/C13H23N3S/c14-13(17)16-15-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h10-11H,1-9H2,(H3,14,16,17)/b15-12-','InChIKey=SYWWZMUAOSGDQE-QINSGFPZSA-N','NC(=S)NN=C1CCC(C2CCCCC2)CC1','1'),
	(59284,0,1,'7145-58-6','Consistent with Molecular Formula','C13H17N3S',247.3574,NULL,'E8940E1195714844-FICuS-01-32','203BD8DC19F46BD9-FICTS-01-59','E8940E1195714844-uuuuu-01-E1','InChI=1S/C13H17N3S/c1-8-3-6-11(9(2)7-8)12(10-4-5-10)15-16-13(14)17/h3,6-7,10H,4-5H2,1-2H3,(H3,14,16,17)/b15-12-','InChIKey=FLRTZUDFGKULQN-QINSGFPZSA-N','Cc1ccc(/C(=N\\NC(N)=S)C2CC2)c(C)c1','1'),
	(59285,0,0,'7255-93-8','Consistent with Molecular Formula','C13H14N4O3S',306.3386,NULL,'E9617C0298B6DB0E-FICuS-01-6C','E9617C0298B6DB0E-FICTS-01-4B','E9617C0298B6DB0E-uuuuu-01-1B','InChI=1S/C13H14N4O3S/c14-10-3-7-12(8-4-10)21(19,20)17-13(18)9-1-5-11(16-15)6-2-9/h1-8,16H,14-15H2,(H,17,18)','InChIKey=MMIUOCAZKIWRSE-UHFFFAOYSA-N','NNc1ccc(C(=O)NS(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(59286,0,0,'7255-94-9','Consistent with Molecular Formula','C15H12N6S',308.36,NULL,'C4E0F6FD9139A7D8-FICuS-01-83','C4E0F6FD9139A7D8-FICTS-01-62','C4E0F6FD9139A7D8-uuuuu-01-32','InChI=1S/C15H12N6S/c22-15(18-11-3-1-9-7-16-20-13(9)5-11)19-12-4-2-10-8-17-21-14(10)6-12/h1-8H,(H,16,20)(H,17,21)(H2,18,19,22)','InChIKey=OTJWJLLGPAFTIP-UHFFFAOYSA-N','S=C(Nc1ccc2cn[nH]c2c1)Nc1ccc2cn[nH]c2c1',NULL),
	(59287,1,0,'327-57-1','Consistent with Molecular Formula','C6H13NO2',131.1742,'Caprine\nGlycoleucine\nNORLEUCINE, (L)\nL-(+)-Norleucine\n2-Aminocaproic acid\n2-Aminohexanoic acid\n.alpha.-Aminocaproic acid\nHexanoic acid, 2-amino-, (S)-\nL-Norleucine\nNorleucine, L-\nNorleucine','77EF87FE414EA092-FICuS-01-74','77EF87FE414EA092-FICTS-01-53','77EF87FE414EA092-uuuuu-01-23','InChI=1S/C6H13NO2/c1-2-3-4-5(7)6(8)9/h5H,2-4,7H2,1H3,(H,8,9)','InChIKey=LRQKBLKVPFOOQJ-UHFFFAOYSA-N','CCCCC(N)C(=O)O','1'),
	(59288,0,0,'13215-33-3','Consistent with Molecular Formula','C11H18N2O',194.276,'1-Aziridinepropanamide, N,N-di-2-propenyl-\n1-Aziridinepropionamide, N,N-diallyl-','81377DC737CA49C6-FICuS-01-63','81377DC737CA49C6-FICTS-01-42','81377DC737CA49C6-uuuuu-01-12','InChI=1S/C11H18N2O/c1-3-6-13(7-4-2)11(14)5-8-12-9-10-12/h3-4H,1-2,5-10H2','InChIKey=LEPSOAXKALAUAH-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)CCN1CC1',NULL),
	(59289,1,0,'2744-45-8','Consistent with Molecular Formula','C18H20N2',264.3694,'Guatambuine\nGUATAMBUINE\n(+)-Guatambuine','AA22C156C899822F-FICuS-01-5B','AA22C156C899822F-FICTS-01-3A','AA22C156C899822F-uuuuu-01-0A','InChI=1S/C18H20N2/c1-11-13-8-9-20(3)12(2)15(13)10-16-14-6-4-5-7-17(14)19-18(11)16/h4-7,10,12,19H,8-9H2,1-3H3','InChIKey=BZHXRFNKJQZSGN-UHFFFAOYSA-N','Cc1c2c(cc3c1[nH]c1ccccc13)C(C)N(C)CC2','1'),
	(59290,0,0,NULL,'Consistent with Molecular Formula','C23H26O4',366.456,NULL,'2EB2A62DDAA013FF-FICuS-01-85','2EB2A62DDAA013FF-FICTS-01-64','2EB2A62DDAA013FF-uuuuu-01-34','InChI=1S/C23H26O4/c1-6-23(7-2)21(17-11-13-18(25-5)14-12-17)15(3)19-9-8-10-20(22(19)27-23)26-16(4)24/h8-14H,6-7H2,1-5H3','InChIKey=FWYDHMOJYZZHMD-UHFFFAOYSA-N','CCC1(CC)Oc2c(OC(C)=O)cccc2C(C)=C1c1ccc(OC)cc1',NULL),
	(59291,5,0,NULL,'Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'F2F117A093D5944B-FICuS-01-57','F2F117A093D5944B-FICTS-01-36','89C1FC0D5B16519E-uuuuu-01-1A','InChI=1S/C21H30O2/c1-13(2)21(23)11-9-19-18-6-4-14-12-15(22)5-7-16(14)17(18)8-10-20(19,21)3/h5,7,12-13,17-19,22-23H,4,6,8-11H2,1-3H3/t17-,18-,19+,20+,21-/m1/s1','InChIKey=CUAPOKOMVLIWIW-CRSSMBPESA-N','CC(C)C1(O)CCC2C3CCc4cc(O)ccc4C3CCC21C','1'),
	(59292,0,0,'70460-65-0','Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'EA8FC411FBB7A232-FICuS-01-7D','EA8FC411FBB7A232-FICTS-01-5C','EA8FC411FBB7A232-uuuuu-01-2C','InChI=1S/C21H22O4/c1-5-23-16-9-7-15(8-10-16)17-12-25-18-11-13(3)21(24-6-2)14(4)19(18)20(17)22/h7-12H,5-6H2,1-4H3','InChIKey=HIEBZJIRSCFDNU-UHFFFAOYSA-N','CCOc1ccc(-c2coc3cc(C)c(OCC)c(C)c3c2=O)cc1',NULL),
	(59293,0,0,'479-83-4','Consistent with Molecular Formula','C17H14O6',314.294,NULL,'4A53B54022382434-FICuS-01-1B','4A53B54022382434-FICTS-01-FA','4A53B54022382434-uuuuu-01-CA','InChI=1S/C17H14O6/c1-21-13-7-12-14(17(22-2)16(13)20)15(19)11(8-23-12)9-3-5-10(18)6-4-9/h3-8,18,20H,1-2H3','InChIKey=KVSCSPAYYVSPTI-UHFFFAOYSA-N','COc1cc2occ(-c3ccc(O)cc3)c(=O)c2c(OC)c1O',NULL),
	(59294,2,0,'2917-98-8','Consistent with Molecular Formula','C10H18N2O2',198.2644,'Epoxypiperazine\nDiepoxypiperazine\nDiglycidyl piperazine\n1,4-Bis(2,3-epoxypropyl)piperazine\nN,N\'-Bis(2,3-epoxypropyl)piperazine\nPiperazine, 1,4-bis(oxiranylmethyl)-\nPiperazine, 1,4-bis(2,3-epoxypropyl)-','F158108C11B58063-FICuS-01-31','F158108C11B58063-FICTS-01-10','F158108C11B58063-uuuuu-01-E0','InChI=1S/C10H18N2O2/c1-2-12(6-10-8-14-10)4-3-11(1)5-9-7-13-9/h9-10H,1-8H2','InChIKey=XNWUTCRFGMBUOP-UHFFFAOYSA-N','C1OC1CN1CCN(CC2CO2)CC1','1'),
	(59295,0,0,'7255-95-0','Consistent with Molecular Formula','C13H12N2O2',228.25,'6-(benzyloxy)nicotinamide','1D97194F9A8B7920-FICuS-01-56','1D97194F9A8B7920-FICTS-01-35','1D97194F9A8B7920-uuuuu-01-05','InChI=1S/C13H12N2O2/c14-13(16)11-6-7-12(15-8-11)17-9-10-4-2-1-3-5-10/h1-8H,9H2,(H2,14,16)','InChIKey=UWPOXVVHFUICDQ-UHFFFAOYSA-N','NC(=O)c1ccc(OCc2ccccc2)nc1',NULL),
	(59296,0,0,'7255-96-1','Consistent with Molecular Formula','C10H6N2O',170.1702,NULL,'2F0C517890B5D565-FICuS-01-4B','2F0C517890B5D565-FICTS-01-2A','2F0C517890B5D565-uuuuu-01-FA','InChI=1S/C10H6N2O/c11-6-9(7-12)4-8-2-1-3-10(13)5-8/h1-5,13H','InChIKey=BEIBHVQFFGGDLC-UHFFFAOYSA-N','N#CC(C#N)=Cc1cccc(O)c1',NULL),
	(59297,0,0,'7356-64-1','Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'65C1191FF9D37222-FICuS-01-4A','65C1191FF9D37222-FICTS-01-29','DE44C0667FB48C0F-uuuuu-01-2A','InChI=1S/C10H10N2O2S/c1-15-9-4-2-8(3-5-9)6-12-7-10(13)14-11-12/h2-5,7H,6H2,1H3','InChIKey=DGGQBRKKDVDJFN-UHFFFAOYSA-N','CSc1ccc(C[n+]2cc([O-])on2)cc1',NULL),
	(59298,0,0,'7145-60-0','Consistent with Molecular Formula','C6H8ClN3',157.6023,NULL,'0DBCA1375DAFA428-FICuS-01-7B','0DBCA1375DAFA428-FICTS-01-5A','0DBCA1375DAFA428-uuuuu-01-2A','InChI=1S/C6H8ClN3/c1-10(2)6-4-3-5(7)8-9-6/h3-4H,1-2H3','InChIKey=APSLTSHWUCNYLS-UHFFFAOYSA-N','CN(C)c1ccc(Cl)nn1',NULL),
	(59299,0,0,'7145-61-1','Consistent with Molecular Formula','C5H5ClN2S',160.6209,'3-Chloro-6-(methylthio)pyridazine\nPyridazine, 3-chloro-6-(methylthio)-\nPyridazine, 3-chloro-6-(methylthio)-','C5A886D9EDA59D02-FICuS-01-81','C5A886D9EDA59D02-FICTS-01-60','C5A886D9EDA59D02-uuuuu-01-30','InChI=1S/C5H5ClN2S/c1-9-5-3-2-4(6)7-8-5/h2-3H,1H3','InChIKey=CAZDNMWZZXLBSI-UHFFFAOYSA-N','CSc1ccc(Cl)nn1',NULL),
	(59300,0,0,'7145-62-2','Consistent with Molecular Formula','C5H5ClN2O2S',192.6197,NULL,'A24DCC5DD90D9B78-FICuS-01-8C','A24DCC5DD90D9B78-FICTS-01-6B','A24DCC5DD90D9B78-uuuuu-01-3B','InChI=1S/C5H5ClN2O2S/c1-11(9,10)5-3-2-4(6)7-8-5/h2-3H,1H3','InChIKey=BUHGCLPAHGFCLE-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(Cl)nn1',NULL),
	(59301,1,0,'7145-63-3','Consistent with Molecular Formula','C14H29NO2',243.3886,NULL,'72ED1B44330D3AB9-FICuS-01-5D','72ED1B44330D3AB9-FICTS-01-3C','72ED1B44330D3AB9-uuuuu-01-0C','InChI=1S/C14H29NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13(15)14(16)17/h13H,2-12,15H2,1H3,(H,16,17)','InChIKey=BVXKPGXJOLWHFI-UHFFFAOYSA-N','CCCCCCCCCCCCC(N)C(=O)O','1'),
	(59302,1,0,'3967-54-2','Consistent with Molecular Formula','C3H3ClO3',122.5079,NULL,'6AD78F815CF89B37-FICuS-01-7B','6AD78F815CF89B37-FICTS-01-5A','6AD78F815CF89B37-uuuuu-01-2A','InChI=1S/C3H3ClO3/c4-2-1-6-3(5)7-2/h2H,1H2','InChIKey=OYOKPDLAMOMTEE-UHFFFAOYSA-N','O=C1OCC(Cl)O1','1'),
	(59303,0,0,'53925-27-2','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'5C724FEA445A4F24-FICuS-01-66','5C724FEA445A4F24-FICTS-01-45','5C724FEA445A4F24-uuuuu-01-15','InChI=1S/C5H5N3O4/c1-2-6-4(9)3(8(11)12)5(10)7-2/h1H3,(H2,6,7,9,10)','InChIKey=MRYKPLCGITXZRW-UHFFFAOYSA-N','Cc1nc(O)c([N+](=O)[O-])c(O)n1',NULL),
	(59304,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H6ClNO in C6H5ClN2O3','C6H6?ClN2O3',189.578,NULL,'B9CFF7DFE8C01A5B-FICuS-01-AB','B9CFF7DFE8C01A5B-FICTS-01-8A','B9CFF7DFE8C01A5B-uuuuu-01-5A','InChI=1S/C6H6ClNO.NO2/c1-9-6-4-2-3-5(7)8-6;2-1-3/h2-4H,1H3;','InChIKey=AOSKVURFUVJVEZ-UHFFFAOYSA-N','*[N+](=O)[O-].COc1cccc(Cl)n1',NULL),
	(59305,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C6H5BaNO5S',340.5092,NULL,'9BD4340189E555DE-FICuS-01-60','9BD4340189E555DE-FICTS-01-3F','C274BE311861DACE-uuuuu-01-1E','InChI=1S/C6H5NO5S.Ba/c8-6(9)4-1-2-7-3-5(4)13(10,11)12;/h1-3H,(H,8,9)(H,10,11,12);/q;+2','InChIKey=YHHBKDSPSDAHOM-UHFFFAOYSA-N','O=C(O)c1ccncc1S(=O)(=O)O.[Ba+2]',NULL),
	(59306,1,0,'13200-83-4','Consistent with Molecular Formula','C6H9NO3',143.142,'N-Formyl-L-proline\nL-Proline, 1-formyl-\nProline, 1-formyl-, L-','078729B39B69383D-FICuS-01-49','078729B39B69383D-FICTS-01-28','078729B39B69383D-uuuuu-01-F8','InChI=1S/C6H9NO3/c8-4-7-3-1-2-5(7)6(9)10/h4-5H,1-3H2,(H,9,10)','InChIKey=DHDRGOURKDLAOT-UHFFFAOYSA-N','O=CN1CCCC1C(=O)O','1'),
	(59307,0,1,'928-96-1','Consistent with Molecular Formula','C6H12O',100.1602,'HEXEN-30L-1\nZ-3-Hexenol\n3-Hexen-1-ol\nLeaf alcohol\ncis-3-Hexenol\n3-(Z)-Hexenol\nBlatteralkohol\n3-Hexenol, cis-\ncis-3-Hexen-1-ol\ncis-3-Hexene-1-ol\n(Z)-Hex-3-en-1-ol\n3-Hexen-1-ol, cis-\n.beta.,.gamma.-Hexenol\nWLN: Q3U3 -C\n3-Hexen-1-ol, (Z)-\n3-Hexen-1-ol, (Z)-','1CAAA15F78217D4C-FICuS-01-6E','1CAAA15F78217D4C-FICTS-01-4D','A9109695E8C7B197-uuuuu-01-08','InChI=1S/C6H12O/c1-2-3-4-5-6-7/h3-4,7H,2,5-6H2,1H3/b4-3-','InChIKey=UFLHIIWVXFIJGU-ARJAWSKDSA-N','CC/C=C\\CCO','1'),
	(59308,0,0,NULL,'Consistent with Molecular Formula','C6H16ClNO',153.6515,NULL,'88FD5A38393817C2-FICuS-01-56','88FD5A38393817C2-FICTS-01-35','8801FDDD06B5CE8C-uuuuu-01-39','InChI=1S/C6H15NO.ClH/c1-4-7-5-6(2,3)8;/h7-8H,4-5H2,1-3H3;1H','InChIKey=VRBBIFUDNLEJEA-UHFFFAOYSA-N','CCNCC(C)(C)O.Cl',NULL),
	(59309,0,0,'1930-72-9','Consistent with Molecular Formula','C7H2ClN3O4',227.5635,'4-Chloro-3,5-dinitrobenzonitrile\n4-Chloro-3,5-dinitrobenzenenitrile\nBenzonitrile, 4-chloro-3,5-dinitro-','1D698F0929BB1340-FICuS-01-49','1D698F0929BB1340-FICTS-01-28','1D698F0929BB1340-uuuuu-01-F8','InChI=1S/C7H2ClN3O4/c8-7-5(10(12)13)1-4(3-9)2-6(7)11(14)15/h1-2H','InChIKey=SCGDEDHSPCXGEC-UHFFFAOYSA-N','N#Cc1cc([N+](=O)[O-])c(Cl)c([N+](=O)[O-])c1',NULL),
	(59310,0,0,'103-71-9','Consistent with Molecular Formula','C7H5NO',119.1226,'Mondur P\nCarbanil\nPhenylcarbimide\nPhenyl isocyanate\nIsocyanatobenzene\nPhenyl carbonimide\nWLN: OCNR\nBenzene, isocyanato-\nIsocyanic acid, phenyl ester','659DF1DB9C937CCD-FICuS-01-95','659DF1DB9C937CCD-FICTS-01-74','659DF1DB9C937CCD-uuuuu-01-44','InChI=1S/C7H5NO/c9-6-8-7-4-2-1-3-5-7/h1-5H','InChIKey=DGTNSSLYPYDJGL-UHFFFAOYSA-N','O=C=Nc1ccccc1',NULL),
	(59311,0,0,'13280-60-9','Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'A76C451B84317CC5-FICuS-01-56','A76C451B84317CC5-FICTS-01-35','A76C451B84317CC5-uuuuu-01-05','InChI=1S/C7H6N2O4/c8-4-1-2-6(9(12)13)5(3-4)7(10)11/h1-3H,8H2,(H,10,11)','InChIKey=KZZWQCKYLNIOBT-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])c(C(=O)O)c1',NULL),
	(59312,0,0,'98-57-7','Consistent with Molecular Formula','C7H7ClO2S',190.6441,'p-Chlorophenyl methyl sulfone\n4-Chlorophenyl methyl sulfone\nMethyl 4-chlorophenyl sulfone\n1-Chloro-4-(methylsulfonyl)benzene\nBenzene, 1-chloro-4-(methylsulfonyl)-\nSulfone, p-chlorophenyl methyl','F4E20B892C76B39F-FICuS-01-71','F4E20B892C76B39F-FICTS-01-50','F4E20B892C76B39F-uuuuu-01-20','InChI=1S/C7H7ClO2S/c1-11(9,10)7-4-2-6(8)3-5-7/h2-5H,1H3','InChIKey=LMCOQDVJBWVNNI-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(59313,0,0,'4833-24-3','Consistent with Molecular Formula','C7H9NO',123.1542,'2-Ethylpyridine 1-oxide\n2-Ethylpyridine N-oxide\nPyridine, 2-ethyl-, 1-oxide\nPyridine, 2-ethyl-, 1-oxide','C10724D009EFE4C0-FICuS-01-5C','C10724D009EFE4C0-FICTS-01-3B','C10724D009EFE4C0-uuuuu-01-0B','InChI=1S/C7H9NO/c1-2-7-5-3-4-6-8(7)9/h3-6H,2H2,1H3','InChIKey=UOLHRLVWZSCASU-UHFFFAOYSA-N','CCc1cccc[n+]1[O-]',NULL),
	(59314,0,0,'14474-56-7','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'1E107A745BEC97C3-FICuS-01-66','1E107A745BEC97C3-FICTS-01-45','1E107A745BEC97C3-uuuuu-01-15','InChI=1S/C7H9NO2/c1-2-10-7-3-5-8(9)6-4-7/h3-6H,2H2,1H3','InChIKey=OWDMBYMZBXLZFT-UHFFFAOYSA-N','CCOc1cc[n+]([O-])cc1',NULL),
	(59315,0,0,'98-42-0','Consistent with Molecular Formula','C7H9NO4S',203.2124,'4-Methoxymetanilic acid\n4-METHOXYMETANILIC ACID\n2-Methoxy-5-sulfoaniline\no-Anisidine-p-sulfonic acid\no-Anisidine-4-sulfonic acid\n2-Methoxyaniline-5-sulfonic acid\n3-Amino-4-methoxybenzenesulfonic acid\n3-AMINO-4-METHOXYBENZENESULFONIC ACID\nBenzenesulfonic acid, 3-amino-4-methoxy-\nMetanilic acid, 4-methoxy-','4DBDEEEDA66EA0DE-FICuS-01-C4','4DBDEEEDA66EA0DE-FICTS-01-A3','4DBDEEEDA66EA0DE-uuuuu-01-73','InChI=1S/C7H9NO4S/c1-12-7-3-2-5(4-6(7)8)13(9,10)11/h2-4H,8H2,1H3,(H,9,10,11)','InChIKey=FLIOATBXVNLPLK-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)O)cc1N',NULL),
	(59316,2,0,'17179-91-8','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'ADB74FB93F875F9B-FICuS-01-98','ADB74FB93F875F9B-FICTS-01-77','ADB74FB93F875F9B-uuuuu-01-47','InChI=1S/C7H12O4/c1-4(3-6(8)9)5(2)7(10)11/h4-5H,3H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=LQNGULJVMSGMOE-UHFFFAOYSA-N','CC(CC(=O)O)C(C)C(=O)O','1'),
	(59317,0,0,'1079-17-0','Consistent with Molecular Formula','C8H4Cl6',312.8376,'Benzene, 1,2,4,5-tetrachloro-3,6-bis(chloromethyl)-','7AA8C160FA1ADC98-FICuS-01-83','7AA8C160FA1ADC98-FICTS-01-62','7AA8C160FA1ADC98-uuuuu-01-32','InChI=1S/C8H4Cl6/c9-1-3-5(11)7(13)4(2-10)8(14)6(3)12/h1-2H2','InChIKey=IYGDLOMSJZQSGY-UHFFFAOYSA-N','ClCc1c(Cl)c(Cl)c(CCl)c(Cl)c1Cl',NULL),
	(59318,0,0,'2976-74-1','Consistent with Molecular Formula','C8H6Cl2O3',221.0396,'Acetic acid, (2,3-dichlorophenoxy)-\nAcetic acid, (2,3-dichlorophenoxy)-','AF300CBBB6841F7F-FICuS-01-80','AF300CBBB6841F7F-FICTS-01-5F','AF300CBBB6841F7F-uuuuu-01-2F','InChI=1S/C8H6Cl2O3/c9-5-2-1-3-6(8(5)10)13-4-7(11)12/h1-3H,4H2,(H,11,12)','InChIKey=RBJIGQRZLITQJG-UHFFFAOYSA-N','O=C(O)COc1cccc(Cl)c1Cl',NULL),
	(59319,0,0,'1482-62-8','Consistent with Molecular Formula','C8H7ClN4',194.6231,'1-(p-Chlorophenyl)dicyanodiamide\n1-(p-Chlorophenyl)-3-cyanoguanidin\nGuanidine, 1-(p-chlorophenyl)-3-cyano-\nWLN: NCMYUM&MR DG\nGuanidine, N-(4-chlorophenyl)-N\'-cyano-','5DCD7220E4E84D5E-FICuS-01-7A','5DCD7220E4E84D5E-FICTS-01-59','5DCD7220E4E84D5E-uuuuu-01-29','InChI=1S/C8H7ClN4/c9-6-1-3-7(4-2-6)13-8(11)12-5-10/h1-4H,(H3,11,12,13)','InChIKey=JMEJOUCPQDFPFK-UHFFFAOYSA-N','N#CNC(=N)Nc1ccc(Cl)cc1',NULL),
	(59320,0,0,'35998-95-9','Consistent with Molecular Formula','C8H9N3O4',211.1768,'N,N-Dimethyl-3,4-dinitroaniline\nAniline, N,N-dimethyl-3,4-dinitro-\nBenzenamine, N,N-dimethyl-3,4-dinitro-','1DD0448EFD78C38C-FICuS-01-7F','1DD0448EFD78C38C-FICTS-01-5E','1DD0448EFD78C38C-uuuuu-01-2E','InChI=1S/C8H9N3O4/c1-9(2)6-3-4-7(10(12)13)8(5-6)11(14)15/h3-5H,1-2H3','InChIKey=WVNFNDMQVLUXPB-UHFFFAOYSA-N','CN(C)c1ccc([N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(59321,0,0,'43071-19-8','Consistent with Molecular Formula','C8H12N2',136.1962,NULL,'2DA047F928BB005D-FICuS-01-5F','2DA047F928BB005D-FICTS-01-3E','2DA047F928BB005D-uuuuu-01-0E','InChI=1S/C8H12N2/c1-10(2)7-8-5-3-4-6-9-8/h3-6H,7H2,1-2H3','InChIKey=HRUBXJBPLLZTAN-UHFFFAOYSA-N','CN(C)Cc1ccccn1',NULL),
	(59322,2,0,'29581-98-4','Consistent with Molecular Formula','C8H12N2O6S2',296.3126,'N,N\'-Diformyl-L-cystine\nL-Cystine, N,N\'-diformyl-','7EBA9C10F2D87CE2-FICuS-01-88','7EBA9C10F2D87CE2-FICTS-01-67','7EBA9C10F2D87CE2-uuuuu-01-37','InChI=1S/C8H12N2O6S2/c11-3-9-5(7(13)14)1-17-18-2-6(8(15)16)10-4-12/h3-6H,1-2H2,(H,9,11)(H,10,12)(H,13,14)(H,15,16)','InChIKey=AHYQLWRZIWXMJA-UHFFFAOYSA-N','O=CNC(CSSCC(NC=O)C(=O)O)C(=O)O','1'),
	(59323,1,0,'4644-61-5','Consistent with Molecular Formula','C8H14ClNO3',207.6565,'3-Piperidinecarboxylic acid, 4-oxo-, ethyl ester, hydrochloride','1FBD6B6A7F89C0B6-FICuS-01-8C','1FBD6B6A7F89C0B6-FICTS-01-6B','1F41CC8F400419F8-uuuuu-01-06','InChI=1S/C8H13NO3.ClH/c1-2-12-8(11)6-5-9-4-3-7(6)10;/h6,9H,2-5H2,1H3;1H','InChIKey=RTYXWLMQWSFXNI-UHFFFAOYSA-N','CCOC(=O)C1CNCCC1=O.Cl','1'),
	(59324,0,0,'54714-50-0','Consistent with Molecular Formula','C8H14N2',138.212,NULL,'3A7785C5D0534CB8-FICuS-01-5B','3A7785C5D0534CB8-FICTS-01-3A','3A7785C5D0534CB8-uuuuu-01-0A','InChI=1S/C8H14N2/c9-5-8-10-6-3-1-2-4-7-10/h1-4,6-8H2','InChIKey=OHKGIEVCPHMZKY-UHFFFAOYSA-N','N#CCN1CCCCCC1',NULL),
	(59325,0,0,'5661-71-2','Consistent with Molecular Formula','C8H17N',127.229,'Azacyclononane\nPerhydroazonine\nOctamethylenimine\nOctahydro-1H-azonine\n1H-Azonine, octahydro-\n1H-Azonine, octahydro-','39751B73BABDDA61-FICuS-01-71','39751B73BABDDA61-FICTS-01-50','39751B73BABDDA61-uuuuu-01-20','InChI=1S/C8H17N/c1-2-4-6-8-9-7-5-3-1/h9H,1-8H2','InChIKey=NRHDCQLCSOWVTF-UHFFFAOYSA-N','C1CCCCNCCC1',NULL),
	(59326,1,0,'60717-51-3','Consistent with Molecular Formula','C8H18N2',142.2436,NULL,'B2A7D47404305A23-FICuS-01-38','B2A7D47404305A23-FICTS-01-17','B2A7D47404305A23-uuuuu-01-E7','InChI=1S/C8H18N2/c1-10(2)7-8-5-3-4-6-9-8/h8-9H,3-7H2,1-2H3','InChIKey=TVQYLBWVRBQOGI-UHFFFAOYSA-N','CN(C)CC1CCCCN1','1'),
	(59327,1,0,'813-60-5','Consistent with Molecular Formula','C8H18O2',146.229,'1,3-Propanediol, 2-sec-butyl-2-methyl-\n1,3-Propanediol, 2-methyl-2-(1-methylpropyl)-','5AA2CB9620F0F154-FICuS-01-5C','5AA2CB9620F0F154-FICTS-01-3B','5AA2CB9620F0F154-uuuuu-01-0B','InChI=1S/C8H18O2/c1-4-7(2)8(3,5-9)6-10/h7,9-10H,4-6H2,1-3H3','InChIKey=MSRXHJALEMAKGB-UHFFFAOYSA-N','CCC(C)C(C)(CO)CO','1'),
	(59328,0,0,'71172-94-6','Consistent with Molecular Formula','C8H19N3',157.2582,NULL,'1854D26B9FD2A523-FICuS-01-57','1854D26B9FD2A523-FICTS-01-36','1854D26B9FD2A523-uuuuu-01-06','InChI=1S/C8H19N3/c9-3-6-11-7-8-1-4-10-5-2-8/h8,10-11H,1-7,9H2','InChIKey=VOOQJHYXJMACQI-UHFFFAOYSA-N','NCCNCC1CCNCC1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(59329,0,0,'17302-82-8','Consistent with Molecular Formula','C9H8Cl2O3',235.0664,'Ethyl 3,5-dichloro-4-hydroxybenzoate\n3,5-Dichloro-4-hydroxybenzoic acid ethyl ester\nWLN: QR BG FG DVO2\nBenzoic acid, 3,5-dichloro-4-hydroxy-, ethyl ester\nBenzoic acid, 3,5-dichloro-4-hydroxy-, ethyl ester','5CD473658712B94C-FICuS-01-50','5CD473658712B94C-FICTS-01-2F','5CD473658712B94C-uuuuu-01-FF','InChI=1S/C9H8Cl2O3/c1-2-14-9(13)5-3-6(10)8(12)7(11)4-5/h3-4,12H,2H2,1H3','InChIKey=WMKNGSJJEMFQOT-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)c(O)c(Cl)c1',NULL),
	(59330,0,0,'350-40-3','Consistent with Molecular Formula','C9H9F',136.1685,'2-(4-Fluorophenyl)propene\n1-Fluoro-4-isopropenylbenzene\n4-Fluoro-.alpha.-methylstyrene\np-Fluoro-.alpha.-methylstyrene\nBenzene, 1-fluoro-4-(1-methylethenyl)-\nStyrene, p-fluoro-.alpha.-methyl-','DB6189C58E7586A3-FICuS-01-68','DB6189C58E7586A3-FICTS-01-47','DB6189C58E7586A3-uuuuu-01-17','InChI=1S/C9H9F/c1-7(2)8-3-5-9(10)6-4-8/h3-6H,1H2,2H3','InChIKey=VIXHMBLBLJSGIB-UHFFFAOYSA-N','C=C(C)c1ccc(F)cc1',NULL),
	(59331,0,1,'71721-67-0','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'3193AA49E821CB14-FICuS-01-50','CA8097A0B384304C-FICTS-01-2E','3193AA49E821CB14-uuuuu-01-FF','InChI=1S/C9H10N2O3/c1-2-14-9(12)8(11-13)7-5-3-4-6-10-7/h3-6,13H,2H2,1H3/b11-8+','InChIKey=YGQZRRVGGCVMQR-DHZHZOJOSA-N','CCOC(=O)/C(=N/O)c1ccccn1','1'),
	(59332,1,0,'39163-39-8','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'DB6E9F7C053B2C70-FICuS-01-77','DB6E9F7C053B2C70-FICTS-01-56','DB6E9F7C053B2C70-uuuuu-01-26','InChI=1S/C9H12O4/c1-2-13-9(12)8(11)6-4-3-5-7(6)10/h6H,2-5H2,1H3','InChIKey=SYJZOWMPITUCHW-UHFFFAOYSA-N','CCOC(=O)C(=O)C1CCCC1=O','1'),
	(59333,0,0,'58102-45-7','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'10D458D24F1986FA-FICuS-01-5C','10D458D24F1986FA-FICTS-01-3B','10D458D24F1986FA-uuuuu-01-0B','InChI=1S/C9H15NO2/c1-7(11)6-9(12)10-8-4-2-3-5-8/h8H,2-6H2,1H3,(H,10,12)','InChIKey=FRSZNJZKRMQMOU-UHFFFAOYSA-N','CC(=O)CC(=O)NC1CCCC1',NULL),
	(59334,0,0,'606-37-1','Consistent with Molecular Formula','C10H6N2O4',218.1684,'1,3-Dinitronaphthalene\nNaphthalene, 1,3-dinitro-\nNaphthalene, 1,3-dinitro-','809FE910533880B0-FICuS-01-3A','809FE910533880B0-FICTS-01-19','809FE910533880B0-uuuuu-01-E9','InChI=1S/C10H6N2O4/c13-11(14)8-5-7-3-1-2-4-9(7)10(6-8)12(15)16/h1-6H','InChIKey=ULALSFRIGPMWRS-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2ccccc2c1',NULL),
	(59335,1,0,'941-87-7','Consistent with Molecular Formula','C10H8N2O',172.186,NULL,'90A29B62BFE94BCD-FICuS-01-89','90A29B62BFE94BCD-FICTS-01-68','90A29B62BFE94BCD-uuuuu-01-38','InChI=1S/C10H8N2O/c11-7-12-9-4-2-1-3-8(9)5-6-10(12)13/h1-6,10,13H','InChIKey=GXIXLQJBGXQENY-UHFFFAOYSA-N','N#CN1c2ccccc2C=CC1O','1'),
	(59336,0,1,'23359-08-2','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'F2857DA812FD3CCF-FICuS-01-8C','F2857DA812FD3CCF-FICTS-01-6B','FB283798B0927796-uuuuu-01-FD','InChI=1S/C10H8O3/c11-7-9-3-1-8(2-4-9)5-6-10(12)13/h1-7H,(H,12,13)/b6-5+','InChIKey=LBOUHDMYVURTMA-AATRIKPKSA-N','O=Cc1ccc(/C=C/C(=O)O)cc1','1'),
	(59337,2,0,'5590-14-7','Consistent with Molecular Formula','C10H9N',143.1878,'Cyclopropanecarbonitrile, 2-phenyl-, trans-\nCyclopropanecarbonitrile, 2-phenyl-, trans-','FD6A296189AABF72-FICuS-01-7E','FD6A296189AABF72-FICTS-01-5D','9294D674870CB352-uuuuu-01-F1','InChI=1S/C10H9N/c11-7-9-6-10(9)8-4-2-1-3-5-8/h1-5,9-10H,6H2/t9-,10-/m0/s1','InChIKey=KUCVFITUDJTMFA-UWVGGRQHSA-N','N#CC1CC1c1ccccc1','1'),
	(59338,0,0,'1008-74-8','Consistent with Molecular Formula','C10H9NO',159.1872,'5-Methyl-3-phenylisoxazole\nIsoxazole, 5-methyl-3-phenyl-\nIsoxazole, 5-methyl-3-phenyl-','EF0E395DC0CC255F-FICuS-01-87','EF0E395DC0CC255F-FICTS-01-66','EF0E395DC0CC255F-uuuuu-01-36','InChI=1S/C10H9NO/c1-8-7-10(11-12-8)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=UCGIIOJWRLQBRP-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)no1',NULL),
	(59339,0,2,'90916-79-3','Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'BEB827C7A86B90CC-FICuS-01-8B','AA87546650CC5493-FICTS-01-2C','55FD0256DEE70C34-uuuuu-01-16','InChI=1S/C10H10N4O2/c1-7-5-9(15)13-10(12-7)14-11-6-8-3-2-4-16-8/h2-6H,1H3,(H2,12,13,14,15)/b11-6+','InChIKey=YZMFOBBCRBZZMU-IZZDOVSWSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccco2)[nH]1','1'),
	(59340,1,0,'13200-86-7','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'8655F28ECFCD06DC-FICuS-01-91','8655F28ECFCD06DC-FICTS-01-70','8655F28ECFCD06DC-uuuuu-01-40','InChI=1S/C10H11NO4/c12-6-11-9(10(14)15)5-7-1-3-8(13)4-2-7/h1-4,6,9,13H,5H2,(H,11,12)(H,14,15)','InChIKey=ROUWPHMRHBMAFE-UHFFFAOYSA-N','O=CNC(Cc1ccc(O)cc1)C(=O)O','1'),
	(59341,0,0,'10519-20-7','Consistent with Molecular Formula','C10H16O2',168.2352,'Ethyl 2-octynoate\nEthyl heptynecarbonate\n2-Octynoic acid, ethyl ester\n2-Octynoic acid, ethyl ester','362EE189D5CE9305-FICuS-01-60','362EE189D5CE9305-FICTS-01-3F','362EE189D5CE9305-uuuuu-01-0F','InChI=1S/C10H16O2/c1-3-5-6-7-8-9-10(11)12-4-2/h3-7H2,1-2H3','InChIKey=QPMDWYXUSMRVKT-UHFFFAOYSA-N','CCCCCC#CC(=O)OCC',NULL),
	(59342,0,0,'78553-62-5','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'03A5158C4683086D-FICuS-01-38','03A5158C4683086D-FICTS-01-17','03A5158C4683086D-uuuuu-01-E7','InChI=1S/C10H17NO2/c1-9(12)8-10(13)11-6-4-2-3-5-7-11/h2-8H2,1H3','InChIKey=FVCYDMFGFDHYDW-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCCCCC1',NULL),
	(59343,0,0,'28045-77-4','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'844B491F7277A47D-FICuS-01-54','844B491F7277A47D-FICTS-01-33','844B491F7277A47D-uuuuu-01-03','InChI=1S/C11H10O2/c1-2-8-3-5-10-9(7-8)4-6-11(12)13-10/h3-7H,2H2,1H3','InChIKey=SBZIILXFKTXDCJ-UHFFFAOYSA-N','CCc1ccc2oc(=O)ccc2c1',NULL),
	(59344,0,2,'64792-17-2','Consistent with Molecular Formula','C11H18N4O',222.2894,NULL,'38CB665063CE09BB-FICuS-01-66','D0CC1ED0BB4616B7-FICTS-01-58','02F0F0D8C3585B48-uuuuu-01-06','InChI=1S/C11H18N4O/c1-7(2)5-9(4)14-15-11-12-8(3)6-10(16)13-11/h6-7H,5H2,1-4H3,(H2,12,13,15,16)/b14-9-','InChIKey=AOZYBNVRQPUAAG-ZROIWOOFSA-N','C/C(CC(C)C)=N/N=c1/[nH]c(C)cc(=O)[nH]1','1'),
	(59345,0,0,'16698-16-1','Consistent with Molecular Formula','C12H11NNaO8S2',384.3306,'2,7-Naphthalenedisulfonic acid, 4-acetamido-5-hydroxy-, disodium salt\n2,7-Naphthalenedisulfonic acid, 4-(acetylamino)-5-hydroxy-, disodium salt','DC7F453C65A05794-FICuS-01-5F','DC7F453C65A05794-FICTS-01-3E','5798A93305DBE53C-uuuuu-01-0E','InChI=1S/C12H11NO8S2.Na/c1-6(14)13-10-4-8(22(16,17)18)2-7-3-9(23(19,20)21)5-11(15)12(7)10;/h2-5,15H,1H3,(H,13,14)(H,16,17,18)(H,19,20,21);/q;+1','InChIKey=UBWDCFIRJTTXOO-UHFFFAOYSA-N','CC(=O)Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(O)c12.[Na+]',NULL),
	(59346,0,0,NULL,'Consistent with Molecular Formula','C12H14ClNO2',239.7011,NULL,'F322A5E6AD9615EE-FICuS-01-79','F322A5E6AD9615EE-FICTS-01-58','F322A5E6AD9615EE-uuuuu-01-28','InChI=1S/C12H14ClNO2/c1-9(15)8-12(16)14-7-6-10-2-4-11(13)5-3-10/h2-5H,6-8H2,1H3,(H,14,16)','InChIKey=WGJMMHZZYOAOLI-UHFFFAOYSA-N','CC(=O)CC(=O)NCCc1ccc(Cl)cc1',NULL),
	(59347,2,0,'946-39-4','Consistent with Molecular Formula','C12H14O2',190.2414,'Ethyl trans-2-phenylcyclopropanecarboxylate\nCyclopropanecarboxylic acid, 2-phenyl-, ethyl ester, trans-\nCyclopropanecarboxylic acid, 2-phenyl-, ethyl ester, trans-','A4CC33845360FE05-FICuS-01-52','A4CC33845360FE05-FICTS-01-31','DBF5F64A7C3E21EC-uuuuu-01-45','InChI=1S/C12H14O2/c1-2-14-12(13)11-8-10(11)9-6-4-3-5-7-9/h3-7,10-11H,2,8H2,1H3/t10-,11+/m0/s1','InChIKey=SRGUIJLJERBBCM-WDEREUQCSA-N','CCOC(=O)C1CC1c1ccccc1','1'),
	(59348,0,0,'20748-66-7','Consistent with Molecular Formula','C12H18O2',194.273,'3,6-(Diisopropyl)pyrocatechol\nPyrocatechol, 3,6-(diisopropyl)-\n1,2-Benzenediol, 3,6-bis(1-methylethyl)-','5D4A59F85F294748-FICuS-01-5E','5D4A59F85F294748-FICTS-01-3D','5D4A59F85F294748-uuuuu-01-0D','InChI=1S/C12H18O2/c1-7(2)9-5-6-10(8(3)4)12(14)11(9)13/h5-8,13-14H,1-4H3','InChIKey=GSYRNBLFBPODTD-UHFFFAOYSA-N','CC(C)c1ccc(C(C)C)c(O)c1O',NULL),
	(59349,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O4S',294.3246,NULL,'CD95F6F240E1BBD9-FICuS-01-8B','CD95F6F240E1BBD9-FICTS-01-6A','CD95F6F240E1BBD9-uuuuu-01-3A','InChI=1S/C13H14N2O4S/c1-10-4-6-12(7-5-10)20(17,18)15-13(16)14-9-11-3-2-8-19-11/h2-8H,9H2,1H3,(H2,14,15,16)','InChIKey=NKRADFUIPKZARM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCc2ccco2)cc1',NULL),
	(59350,0,0,'39742-60-4','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'C8DEF90016888E7F-FICuS-01-7B','C8DEF90016888E7F-FICTS-01-5A','C8DEF90016888E7F-uuuuu-01-2A','InChI=1S/C13H17NO/c15-13-7-10-14(11-8-13)9-6-12-4-2-1-3-5-12/h1-5H,6-11H2','InChIKey=YDJXNYNKKXZBMP-UHFFFAOYSA-N','O=C1CCN(CCc2ccccc2)CC1',NULL),
	(59351,1,0,'23739-80-2','Consistent with Molecular Formula','C13H22O',194.3162,NULL,'A52CB5201745D04F-FICuS-01-4A','A52CB5201745D04F-FICTS-01-29','A52CB5201745D04F-uuuuu-01-F9','InChI=1S/C13H22O/c1-5-7-9-13(6-2,11-14)10-8-12(3)4/h10-11H,5-7,9H2,1-4H3','InChIKey=DQEUSQNLDFHEBF-UHFFFAOYSA-N','CCCCC(C=O)(C=C=C(C)C)CC','1'),
	(59352,0,0,'118-04-7','Consistent with Molecular Formula','C14H10ClNO3',275.6909,'o-(3-Amino-4-chlorobenzoyl)benzoic acid\nBenzoic acid, 2-(3-amino-4-chlorobenzoyl)-\nBenzoic acid, o-(3-amino-4-chlorobenzoyl)-','8DBD398703765B55-FICuS-01-55','8DBD398703765B55-FICTS-01-34','8DBD398703765B55-uuuuu-01-04','InChI=1S/C14H10ClNO3/c15-11-6-5-8(7-12(11)16)13(17)9-3-1-2-4-10(9)14(18)19/h1-7H,16H2,(H,18,19)','InChIKey=MQECGSWGDQIHHD-UHFFFAOYSA-N','Nc1cc(C(=O)c2ccccc2C(=O)O)ccc1Cl',NULL),
	(59353,0,0,'2122-70-5','Consistent with Molecular Formula','C14H14O2',214.2634,'Ethyl 1-naphthylacetate\nEthyl naphthaleneacetate\nEthyl 1-naphthaleneacetate\n1-Naphthaleneacetic acid, ethyl ester\n1-Naphthaleneacetic acid, ethyl ester','EC9B13606FCB75B5-FICuS-01-78','EC9B13606FCB75B5-FICTS-01-57','EC9B13606FCB75B5-uuuuu-01-27','InChI=1S/C14H14O2/c1-2-16-14(15)10-12-8-5-7-11-6-3-4-9-13(11)12/h3-9H,2,10H2,1H3','InChIKey=XIDPSKQLXKCVQN-UHFFFAOYSA-N','CCOC(=O)Cc1cccc2ccccc12',NULL),
	(59354,0,0,'21134-91-8','Consistent with Molecular Formula','C15H11N3',233.272,'1,2,4-Triazine, 5,6-diphenyl-\nas-Triazine, 5,6-diphenyl-','E18C2E6E4996B45D-FICuS-01-75','E18C2E6E4996B45D-FICTS-01-54','E18C2E6E4996B45D-uuuuu-01-24','InChI=1S/C15H11N3/c1-3-7-12(8-4-1)14-15(18-17-11-16-14)13-9-5-2-6-10-13/h1-11H','InChIKey=YPDRKSCNHYYJCO-UHFFFAOYSA-N','c1ccc(-c2ncnnc2-c2ccccc2)cc1',NULL),
	(59355,0,0,'20017-67-8','Consistent with Molecular Formula','C15H16O',212.2908,'3,3-Diphenylpropanol\n3,3-Diphenyl-1-propanol\nBenzenepropanol, .gamma.-phenyl-\n1-Propanol, 3,3-diphenyl-','A846FFC0C58FC696-FICuS-01-87','A846FFC0C58FC696-FICTS-01-66','A846FFC0C58FC696-uuuuu-01-36','InChI=1S/C15H16O/c16-12-11-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=IDCXQMVSIIJUEH-UHFFFAOYSA-N','OCCC(c1ccccc1)c1ccccc1',NULL),
	(59356,0,0,'53924-03-1','Consistent with Molecular Formula','C15H20N2',228.3364,NULL,'CF663A43ED574FAB-FICuS-01-89','CF663A43ED574FAB-FICTS-01-68','CF663A43ED574FAB-uuuuu-01-38','InChI=1S/C15H20N2/c1-2-6-13(7-3-1)16-10-12-11-17-15-9-5-4-8-14(12)15/h4-5,8-9,11,13,16-17H,1-3,6-7,10H2','InChIKey=MAMUGDCJLAKCPT-UHFFFAOYSA-N','c1ccc2c(CNC3CCCCC3)c[nH]c2c1',NULL),
	(59357,0,1,'397-60-4','Consistent with Molecular Formula','C16H10FNO2',267.2589,NULL,'F660FF4A0DF51842-FICuS-01-68','F660FF4A0DF51842-FICTS-01-47','F660FF4A0DF51842-uuuuu-01-17','InChI=1S/C16H10FNO2/c17-13-9-5-4-8-12(13)10-14-16(19)20-15(18-14)11-6-2-1-3-7-11/h1-10H','InChIKey=KWHLRZLVGDQLNC-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccccc1F','1'),
	(59358,0,1,'397-62-6','Consistent with Molecular Formula','C16H10FNO2',267.2589,'4-(m-Fluorobenzylidene)-2-phenyl-2-oxazolin-5-one\nWLN: T5NYVOJ BU1R CF& ER\n2-Oxazolin-5-one, 4-(m-fluorobenzylidene)-2-phenyl-','5B343749ADD74CFA-FICuS-01-7A','5B343749ADD74CFA-FICTS-01-59','5B343749ADD74CFA-uuuuu-01-29','InChI=1S/C16H10FNO2/c17-13-8-4-5-11(9-13)10-14-16(19)20-15(18-14)12-6-2-1-3-7-12/h1-10H','InChIKey=LEYZNNGXVVKDGN-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1cccc(F)c1','1'),
	(59359,0,1,'449-81-0','Consistent with Molecular Formula','C16H10FNO2',267.2589,'4-(p-Fluorobenzylidene)-2-phenyl-2-oxazolin-5-one\nWLN: T5NYVOJ BU1R DF& ER\n2-Oxazolin-5-one, 4-(p-fluorobenzylidene)-2-phenyl-','062618F304CCC6C9-FICuS-01-56','062618F304CCC6C9-FICTS-01-35','062618F304CCC6C9-uuuuu-01-05','InChI=1S/C16H10FNO2/c17-13-8-6-11(7-9-13)10-14-16(19)20-15(18-14)12-4-2-1-3-5-12/h1-10H','InChIKey=GGMAOSAZKMNBHB-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc(F)cc1','1'),
	(59360,1,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'A5CFF6F9AB39F41C-FICuS-01-9E','A5CFF6F9AB39F41C-FICTS-01-7D','A5CFF6F9AB39F41C-uuuuu-01-4D','InChI=1S/C16H15NO4/c18-15(19)14(13-9-5-2-6-10-13)17-16(20)21-11-12-7-3-1-4-8-12/h1-10,14H,11H2,(H,17,20)(H,18,19)','InChIKey=RLDJWBVOZVJJOS-UHFFFAOYSA-N','O=C(NC(C(=O)O)c1ccccc1)OCc1ccccc1','1'),
	(59361,3,0,'1049-84-9','Consistent with Molecular Formula','C16H20N2O6S',368.4038,NULL,'490818F5480434D8-FICuS-01-33','490818F5480434D8-FICTS-01-12','490818F5480434D8-uuuuu-01-E2','InChI=1S/C16H20N2O6S/c1-16(2)12(15(22)23)18-13(25-16)11(14(20)21)17-10(19)8-24-9-6-4-3-5-7-9/h3-7,11-13,18H,8H2,1-2H3,(H,17,19)(H,20,21)(H,22,23)','InChIKey=FJTUHYOOCYRLJI-UHFFFAOYSA-N','CC1(C)SC(C(NC(=O)COc2ccccc2)C(=O)O)NC1C(=O)O','1'),
	(59362,1,0,'14980-92-8','Consistent with Molecular Formula','C16H31BrO2',335.3237,'Ethyl 2-bromotetradecanoate\nEthyl .alpha.-bromomyristate\nTetradecanoic acid, 2-bromo-, ethyl ester\nTetradecanoic acid, 2-bromo-, ethyl ester','9ACB1850FC473762-FICuS-01-5A','9ACB1850FC473762-FICTS-01-39','9ACB1850FC473762-uuuuu-01-09','InChI=1S/C16H31BrO2/c1-3-5-6-7-8-9-10-11-12-13-14-15(17)16(18)19-4-2/h15H,3-14H2,1-2H3','InChIKey=JQQZIRFEGUUJBP-UHFFFAOYSA-N','CCCCCCCCCCCCC(Br)C(=O)OCC','1'),
	(59363,0,0,'60588-53-6','Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'963446F83512AA91-FICuS-01-3C','5F9AFB3214E132BA-FICTS-01-4B','963446F83512AA91-uuuuu-01-EB','InChI=1S/C17H15N3O2/c21-16(11-13-7-3-1-4-8-13)18-15-12-20(19-17(15)22)14-9-5-2-6-10-14/h1-10,12H,11H2,(H,18,21)(H,19,22)','InChIKey=IVAVXWBYIKXSTO-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1cn(-c2ccccc2)[nH]c1=O',NULL),
	(59364,0,0,'70289-09-7','Consistent with Molecular Formula','C17H29NO',263.4222,NULL,'B0A4B645486FAA43-FICuS-01-60','B0A4B645486FAA43-FICTS-01-3F','B0A4B645486FAA43-uuuuu-01-0F','InChI=1S/C17H29NO/c1-2-3-4-5-6-7-8-9-10-13-16-19-17-14-11-12-15-18-17/h11-12,14-15H,2-10,13,16H2,1H3','InChIKey=PQKOSPVOQVXHCT-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccccn1',NULL),
	(59365,0,0,'20129-65-1','Consistent with Molecular Formula','C18H18O12',426.333,NULL,'6A9132851B52617A-FICuS-01-33','6A9132851B52617A-FICTS-01-12','6A9132851B52617A-uuuuu-01-E2','InChI=1S/C18H18O12/c1-7(19)25-13-14(26-8(2)20)16(28-10(4)22)18(30-12(6)24)17(29-11(5)23)15(13)27-9(3)21/h1-6H3','InChIKey=MISGSTBLMADTBI-UHFFFAOYSA-N','CC(=O)Oc1c(OC(C)=O)c(OC(C)=O)c(OC(C)=O)c(OC(C)=O)c1OC(C)=O',NULL),
	(59366,0,0,'93982-58-2','Consistent with Molecular Formula','C21H37NO',319.5294,NULL,'CDE40FCF8ACAB558-FICuS-01-A7','CDE40FCF8ACAB558-FICTS-01-86','CDE40FCF8ACAB558-uuuuu-01-56','InChI=1S/C21H37NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-23-21-18-15-16-19-22-21/h15-16,18-19H,2-14,17,20H2,1H3','InChIKey=KEPLGVIQZKUMPL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccccn1',NULL),
	(59367,12,0,'4802-74-8','Consistent with Molecular Formula','C27H42O4',430.6264,NULL,'BF9FE19E8909C962-FICuS-01-80','BF9FE19E8909C962-FICTS-01-5F','5E33E6DE8E651073-uuuuu-01-0D','InChI=1S/C27H42O4/c1-15-7-10-27(30-14-15)16(2)23-22(31-27)12-20-19-6-5-17-11-18(28)8-9-25(17,3)24(19)21(29)13-26(20,23)4/h15-20,22-24,28H,5-14H2,1-4H3/t15-,16+,17+,18+,19+,20+,22+,23+,24-,25+,26+,27-/m1/s1','InChIKey=QVZULXNXCIFMTL-IXCVKQQLSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(O)CCC5(C)C4C(=O)CC3(C)C1C2C','1'),
	(59368,0,0,'83656-13-7','Consistent with Molecular Formula','C30H20N4O14S4',788.7464,NULL,'21B9516C8347642A-FICuS-01-37','21B9516C8347642A-FICTS-01-16','21B9516C8347642A-uuuuu-01-E6','InChI=1S/C30H20N4O14S4/c35-29-26-15(13-24(51(43,44)45)27(29)33-31-20-9-11-22(49(37,38)39)18-7-3-1-5-16(18)20)14-25(52(46,47)48)28(30(26)36)34-32-21-10-12-23(50(40,41)42)19-8-4-2-6-17(19)21/h1-14,35-36H,(H,37,38,39)(H,40,41,42)(H,43,44,45)(H,46,47,48)','InChIKey=ZAQHFBFFSLFAPU-UHFFFAOYSA-N','O=S(=O)(O)c1cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(S(=O)(=O)O)c4ccccc34)c(O)c2c(O)c1/N=N/c1ccc(S(=O)(=O)O)c2ccccc12',NULL),
	(59369,0,0,'26487-67-2','Consistent with Molecular Formula','C8H17Cl2N',198.135,'2-(Hexamethyleneimino)ethyl chloride hydrochloride\n1-(2-Chloroethyl)-hexahydro-1H-azepine hydrochloride\n1H-Azepine, hexahydro-1-(2-chloroethyl)-, hydrochloride\nWLN: T7NTJ A2G &GH\n1H-Azepine, 1-(2-chloroethyl)hexahydro-, hydrochloride\n1H-Azepine, 1-(2-chloroethyl)hexahydro-, hydrochloride','F4D6E83E1BDB0B13-FICuS-01-7F','F4D6E83E1BDB0B13-FICTS-01-5E','F42A4FDB2456D25D-uuuuu-01-23','InChI=1S/C8H16ClN.ClH/c9-5-8-10-6-3-1-2-4-7-10;/h1-8H2;1H','InChIKey=ZQDSOUPBYJIPNM-UHFFFAOYSA-N','Cl.ClCCN1CCCCCC1',NULL),
	(59370,0,0,NULL,'Consistent with Molecular Formula','C4H11N3O4',165.1486,NULL,'9FB3DA3196471D9F-FICuS-01-72','9FB3DA3196471D9F-FICTS-01-51','65A0B549E110B171-uuuuu-01-E8','InChI=1S/C2H9N3.C2H2O4/c3-1-2-5-4;3-1(4)2(5)6/h5H,1-4H2;(H,3,4)(H,5,6)','InChIKey=HTGFMBKXLBOBKE-UHFFFAOYSA-N','NCCNN.O=C(O)C(=O)O',NULL),
	(59371,0,0,'31910-39-1','Consistent with Molecular Formula','C3H9N3O4S',183.1818,NULL,'790BC60E13B191F7-FICuS-01-55','790BC60E13B191F7-FICTS-01-34','0BF29E12E1F0E455-uuuuu-01-10','InChI=1S/C3H7N3.H2O4S/c4-2-1-3-6-5;1-5(2,3)4/h6H,1,3,5H2;(H2,1,2,3,4)','InChIKey=LHMPHTQLVGFVRZ-UHFFFAOYSA-N','N#CCCNN.O=S(=O)(O)O',NULL),
	(59372,0,0,'1908-88-9','Consistent with Molecular Formula','C5H9NS2',147.2528,'2-Thiazolidinethione, 4,4-dimethyl-\n2-Thiazolidinethione, 4,4-dimethyl-','9E6BE12B134DB6C6-FICuS-01-74','9E6BE12B134DB6C6-FICTS-01-53','9E6BE12B134DB6C6-uuuuu-01-23','InChI=1S/C5H9NS2/c1-5(2)3-8-4(7)6-5/h3H2,1-2H3,(H,6,7)','InChIKey=CMNLUDKZYSMKHZ-UHFFFAOYSA-N','CC1(C)CSC(=S)N1',NULL),
	(59373,1,0,NULL,'Consistent with Molecular Formula','C6H12ClN3O',177.6333,'L-HISTIDINOL\nL-Histidinol\nL-Histidinol dihydrochloride','F49FA01A9F7ECDE0-FICuS-01-9A','F49FA01A9F7ECDE0-FICTS-01-79','F46307FFA0F314AE-uuuuu-01-21','InChI=1S/C6H11N3O.ClH/c7-5(3-10)1-6-2-8-4-9-6;/h2,4-5,10H,1,3,7H2,(H,8,9);1H','InChIKey=IQIDPEXUQGHICQ-UHFFFAOYSA-N','Cl.NC(CO)Cc1c[nH]cn1','1'),
	(59374,0,0,'23363-91-9','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'BB404ED322799319-FICuS-01-49','BB404ED322799319-FICTS-01-28','BB404ED322799319-uuuuu-01-F8','InChI=1S/C6H13NO2/c1-2-3-6(9)7-4-5-8/h8H,2-5H2,1H3,(H,7,9)','InChIKey=ZWHVMTQUUANYQJ-UHFFFAOYSA-N','CCCC(=O)NCCO',NULL),
	(59375,0,0,'33124-31-1','Consistent with Molecular Formula','C7H3N3O6',225.1172,NULL,'60FF645C9DD0AE88-FICuS-01-82','111C0973FA495AC3-FICTS-01-2F','60FF645C9DD0AE88-uuuuu-01-31','InChI=1S/C7H3N3O6/c11-7-8-3-1-4(9(12)13)5(10(14)15)2-6(3)16-7/h1-2H,(H,8,11)','InChIKey=ZEKIPJPTYRBHPF-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])c([N+](=O)[O-])cc2o1',NULL),
	(59376,0,1,'15690-24-1','Consistent with Molecular Formula','C7H6O3',138.1226,'trans-2-Furanacrylic acid\n2-Propenoic acid, 3-(2-furanyl)-, (E)-\n2-Furanacrylic acid, (E)-','9F9B85C4F3EFDEDE-FICuS-01-BB','9F9B85C4F3EFDEDE-FICTS-01-9A','1FEF42B9E8D6074E-uuuuu-01-30','InChI=1S/C7H6O3/c8-7(9)4-3-6-2-1-5-10-6/h1-5H,(H,8,9)/b4-3+','InChIKey=ZCJLOOJRNPHKAV-ONEGZZNKSA-N','O=C(O)/C=C/c1ccco1','1'),
	(59377,1,0,'3780-58-3','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'A4577F69229E7A41-FICuS-01-53','A4577F69229E7A41-FICTS-01-32','A4577F69229E7A41-uuuuu-01-02','InChI=1S/C7H14O2/c1-3-4-6(2)5-7(8)9/h6H,3-5H2,1-2H3,(H,8,9)','InChIKey=NZQMQVJXSRMTCJ-UHFFFAOYSA-N','CCCC(C)CC(=O)O','1'),
	(59378,0,0,NULL,'Consistent with Molecular Formula','C8H12BrN',202.0935,'2-Propyn-1-aminium, N,N-dimethyl-N-2-propynyl-, bromide','8C004CE654FB26A7-FICuS-01-65','8C004CE654FB26A7-FICTS-01-44','414D668F06777CF2-uuuuu-01-03','InChI=1S/C8H12N.BrH/c1-5-7-9(3,4)8-6-2;/h1-2H,7-8H2,3-4H3;1H/q+1;/p-1','InChIKey=MYZFHTHLGOILGR-UHFFFAOYSA-M','C#CC[N+](C)(C)CC#C.[Br-]',NULL),
	(59379,0,0,'3566-61-8','Consistent with Molecular Formula','C8H13NO2',155.1962,'PM 1090\n2,5-Pyrrolidinedione, 3,3,4,4-tetramethyl-\nSuccinimide, 2,2,3,3-tetramethyl-','DB31813C2DBDA033-FICuS-01-63','DB31813C2DBDA033-FICTS-01-42','DB31813C2DBDA033-uuuuu-01-12','InChI=1S/C8H13NO2/c1-7(2)5(10)9-6(11)8(7,3)4/h1-4H3,(H,9,10,11)','InChIKey=XGJPUQFWFRCCFO-UHFFFAOYSA-N','CC1(C)C(=O)NC(=O)C1(C)C',NULL),
	(59380,0,0,'35161-65-0','Consistent with Molecular Formula','C8H16N2O2',172.2266,'Formamide, N,N\'-hexamethylenebis-\nFormamide, N,N\'-1,6-hexanediylbis-','847A3A5C5F2907D6-FICuS-01-5E','847A3A5C5F2907D6-FICTS-01-3D','847A3A5C5F2907D6-uuuuu-01-0D','InChI=1S/C8H16N2O2/c11-7-9-5-3-1-2-4-6-10-8-12/h7-8H,1-6H2,(H,9,11)(H,10,12)','InChIKey=LVDFMQLCDCNNKK-UHFFFAOYSA-N','O=CNCCCCCCNC=O',NULL),
	(59381,3,0,'6414-34-2','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'ACE6690FF131D913-FICuS-01-67','ACE6690FF131D913-FICTS-01-46','ACE6690FF131D913-uuuuu-01-16','InChI=1S/C8H16O2/c1-4-5-8-9-6(2)7(3)10-8/h6-8H,4-5H2,1-3H3','InChIKey=OXFKWFMRSQUZND-UHFFFAOYSA-N','CCCC1OC(C)C(C)O1','1'),
	(59382,0,0,'63886-53-3','Consistent with Molecular Formula','C8H20O5P2',258.1905,'Phosphoric acid, monoanhydride with diethylphosphinic acid, diethyl ester','319B32C6EBB43E21-FICuS-01-5C','319B32C6EBB43E21-FICTS-01-3B','319B32C6EBB43E21-uuuuu-01-0B','InChI=1S/C8H20O5P2/c1-5-11-15(10,12-6-2)13-14(9,7-3)8-4/h5-8H2,1-4H3','InChIKey=XRESZUDRGQQLFF-UHFFFAOYSA-N','CCOP(=O)(OCC)OP(=O)(CC)CC',NULL),
	(59383,1,0,'26263-51-4','Consistent with Molecular Formula','C8H20O5P2S',290.2505,'Phosphonic acid, diethyl-, anhydride with diethyl phosphorothionate\nPhosphonic acid, ethyl-, monoethyl ester, anhydride with O,O-diethyl phosphorothioate','448DD001E75C9D23-FICuS-01-56','448DD001E75C9D23-FICTS-01-35','448DD001E75C9D23-uuuuu-01-05','InChI=1S/C8H20O5P2S/c1-5-10-14(9,8-4)13-15(16,11-6-2)12-7-3/h5-8H2,1-4H3','InChIKey=GJORXRHEYYLMEX-UHFFFAOYSA-N','CCOP(=O)(CC)OP(=S)(OCC)OCC','1'),
	(59384,1,0,'63917-57-7','Consistent with Molecular Formula','C9H7ClO3',198.6055,'4H-1,3-Benzodioxin-4-one, 6-chloro-2-methyl-','AFE31579EE2AF075-FICuS-01-7B','AFE31579EE2AF075-FICTS-01-5A','AFE31579EE2AF075-uuuuu-01-2A','InChI=1S/C9H7ClO3/c1-5-12-8-3-2-6(10)4-7(8)9(11)13-5/h2-5H,1H3','InChIKey=UWKGXWZKOXUGDG-UHFFFAOYSA-N','CC1OC(=O)c2cc(Cl)ccc2O1','1'),
	(59385,1,0,'19177-72-1','Consistent with Molecular Formula','C9H9Cl3N2O2',283.5413,NULL,'949FB4B63215995C-FICuS-01-56','949FB4B63215995C-FICTS-01-35','949FB4B63215995C-uuuuu-01-05','InChI=1S/C9H9Cl3N2O2/c10-9(11,12)7(15)14-8(16)13-6-4-2-1-3-5-6/h1-5,7,15H,(H2,13,14,16)','InChIKey=VEEYNMFORWXFOZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)NC(O)C(Cl)(Cl)Cl','1'),
	(59386,0,0,'73987-44-7','Consistent with Molecular Formula','C9H12N2O6S',276.2636,'Quinoline, 1,2,3,4-tetrahydro-7-nitro-, hydrogen sulfate\nWLN: T66 BMT&J INW &WSQQ\nQuinoline, 1,2,3,4-tetrahydro-7-nitro-, sulfate (1:1)','86D6AA95785414ED-FICuS-01-65','86D6AA95785414ED-FICTS-01-44','F42FF2898A15614F-uuuuu-01-11','InChI=1S/C9H10N2O2.H2O4S/c12-11(13)8-4-3-7-2-1-5-10-9(7)6-8;1-5(2,3)4/h3-4,6,10H,1-2,5H2;(H2,1,2,3,4)','InChIKey=VBHCWROSOWPTFQ-UHFFFAOYSA-N','O=S(=O)(O)O.O=[N+]([O-])c1ccc2c(c1)NCCC2',NULL),
	(59387,0,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'EB405082204BA960-FICuS-01-39','EB405082204BA960-FICTS-01-18','EB405082204BA960-uuuuu-01-E8','InChI=1S/C9H11NO3/c1-10-9(12)7-5-6(13-2)3-4-8(7)11/h3-5,11H,1-2H3,(H,10,12)','InChIKey=AUPRUQZDGHODJI-UHFFFAOYSA-N','CNC(=O)c1cc(OC)ccc1O',NULL),
	(59388,2,0,'73806-71-0','Consistent with Molecular Formula','C9H14Br4O',457.825,'2,6-Dimethyl-2,3,5,6-tetrabromo-4-heptanone\n4-Heptanone, 2,6-dimethyl-2,3,5,6-tetrabromo-\n4-Heptanone, 2,3,5,6-tetrabromo-2,6-dimethyl-','7AA2C073A67FC0A9-FICuS-01-70','7AA2C073A67FC0A9-FICTS-01-4F','7AA2C073A67FC0A9-uuuuu-01-1F','InChI=1S/C9H14Br4O/c1-8(2,12)6(10)5(14)7(11)9(3,4)13/h6-7H,1-4H3','InChIKey=UTQOYKQNVDGJHW-UHFFFAOYSA-N','CC(C)(Br)C(Br)C(=O)C(Br)C(C)(C)Br','1'),
	(59389,2,0,'6413-84-9','Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'6F6B407371483F69-FICuS-01-45','6F6B407371483F69-FICTS-01-24','6F6B407371483F69-uuuuu-01-F4','InChI=1S/C9H17NO4/c1-4-5-9(3)13-6-8(2,7-14-9)10(11)12/h4-7H2,1-3H3','InChIKey=UKVRTJXVXJOUME-UHFFFAOYSA-N','CCCC1(C)OCC(C)([N+](=O)[O-])CO1','1'),
	(59390,0,0,'68420-92-8','Consistent with Molecular Formula','C10H8N2O2',188.1854,'6-Methyl-8-nitroquinoline\nQuinoline, 6-methyl-8-nitro-','03E6DC9A30278F86-FICuS-01-5E','03E6DC9A30278F86-FICTS-01-3D','03E6DC9A30278F86-uuuuu-01-0D','InChI=1S/C10H8N2O2/c1-7-5-8-3-2-4-11-10(8)9(6-7)12(13)14/h2-6H,1H3','InChIKey=APXIIWAJZKHFIV-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c2ncccc2c1',NULL),
	(59391,1,0,NULL,'Consistent with Molecular Formula','C10H10Cl4O2',303.9998,NULL,'18B43104D147C6B3-FICuS-01-3C','18B43104D147C6B3-FICTS-01-1B','18B43104D147C6B3-uuuuu-01-EB','InChI=1S/C10H10Cl4O2/c1-2-15-9(10(12,13)14)16-8-5-3-7(11)4-6-8/h3-6,9H,2H2,1H3','InChIKey=ZCWZJTVHQILIHZ-UHFFFAOYSA-N','CCOC(Oc1ccc(Cl)cc1)C(Cl)(Cl)Cl','1'),
	(59392,0,0,'6413-52-1','Consistent with Molecular Formula','C10H11ClO2',198.6487,'2-p-Chlorophenyl-1,3-dioxane\n1,3-Dioxane, 2-(4-chlorophenyl)-\nm-Dioxane, 2-(p-chlorophenyl)-','1CCD230D9B8AB135-FICuS-01-6A','1CCD230D9B8AB135-FICTS-01-49','1CCD230D9B8AB135-uuuuu-01-19','InChI=1S/C10H11ClO2/c11-9-4-2-8(3-5-9)10-12-6-1-7-13-10/h2-5,10H,1,6-7H2','InChIKey=LMVCINGLGLOSPM-UHFFFAOYSA-N','Clc1ccc(C2OCCCO2)cc1',NULL),
	(59393,0,0,'98-22-6','Consistent with Molecular Formula','C10H12Br2O',308.0122,'2,6-Dibromo-4-tert-butylphenol\nPhenol, 2,6-dibromo-4-(1,1-dimethylethyl)-\nPhenol, 2,6-dibromo-4-tert-butyl-','459AE6118317F73E-FICuS-01-4F','459AE6118317F73E-FICTS-01-2E','459AE6118317F73E-uuuuu-01-FE','InChI=1S/C10H12Br2O/c1-10(2,3)6-4-7(11)9(13)8(12)5-6/h4-5,13H,1-3H3','InChIKey=RZYQECXFRLRRJY-UHFFFAOYSA-N','CC(C)(C)c1cc(Br)c(O)c(Br)c1',NULL),
	(59394,3,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'4282DCBBB0CC013C-FICuS-01-71','4282DCBBB0CC013C-FICTS-01-50','4282DCBBB0CC013C-uuuuu-01-20','InChI=1S/C10H16O/c1-6-4-9(11)8-5-7(6)10(8,2)3/h4,7-9,11H,5H2,1-3H3','InChIKey=WONIGEXYPVIKFS-UHFFFAOYSA-N','CC1=CC(O)C2CC1C2(C)C','1'),
	(59395,0,0,'27676-74-0','Consistent with Molecular Formula','C10H18N4',194.279,NULL,'155C63CE238CE1BE-FICuS-01-73','155C63CE238CE1BE-FICTS-01-52','155C63CE238CE1BE-uuuuu-01-22','InChI=1S/C10H18N4/c1-9(2,7-11)13-5-6-14-10(3,4)8-12/h13-14H,5-6H2,1-4H3','InChIKey=PDQKJJBJWGCFJC-UHFFFAOYSA-N','CC(C)(C#N)NCCNC(C)(C)C#N',NULL),
	(59396,2,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'6FF28FA4AD72039E-FICuS-01-7D','6FF28FA4AD72039E-FICTS-01-5C','6FF28FA4AD72039E-uuuuu-01-2C','InChI=1S/C10H18O2/c1-7-4-5-8(6-9(7)11)10(2,3)12/h4,8-9,11-12H,5-6H2,1-3H3','InChIKey=OMDMTHRBGUBUCO-UHFFFAOYSA-N','CC1=CCC(C(C)(C)O)CC1O','1'),
	(59397,0,0,'89182-64-9','Consistent with Molecular Formula','C10H21ClN2',204.7423,NULL,'338C81DD1A23D506-FICuS-01-4F','338C81DD1A23D506-FICTS-01-2E','3370263825AE0C48-uuuuu-01-E2','InChI=1S/C10H20N2.ClH/c1-9(2,3)8-10(4,5)12-7-6-11;/h12H,7-8H2,1-5H3;1H','InChIKey=DSNYYXXSWYJGQJ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)NCC#N.Cl',NULL),
	(59398,1,0,NULL,'Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'3BD6A425C73BE0D9-FICuS-01-73','3BD6A425C73BE0D9-FICTS-01-52','3BD6A425C73BE0D9-uuuuu-01-22','InChI=1S/C10H20O3/c1-9(2,7-11)8-12-6-5-10(3,4)13-8/h8,11H,5-7H2,1-4H3','InChIKey=RFZABGLOUIMZIX-UHFFFAOYSA-N','CC1(C)CCOC(C(C)(C)CO)O1','1'),
	(59399,0,0,'1190-31-4','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'3C9819D2FDD11400-FICuS-01-52','3C9819D2FDD11400-FICTS-01-31','3C9819D2FDD11400-uuuuu-01-01','InChI=1S/C10H21NO/c1-5-6-7-8-9(12)11-10(2,3)4/h5-8H2,1-4H3,(H,11,12)','InChIKey=IIDVPTZPTHTXSC-UHFFFAOYSA-N','CCCCCC(=O)NC(C)(C)C',NULL),
	(59400,0,0,'10264-28-5','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'4D232B21AFAB9A48-FICuS-01-6B','4D232B21AFAB9A48-FICTS-01-4A','4D232B21AFAB9A48-uuuuu-01-1A','InChI=1S/C10H21NO/c1-3-5-7-8-10(12)11-9-6-4-2/h3-9H2,1-2H3,(H,11,12)','InChIKey=ZEBBGLVPWGCPJN-UHFFFAOYSA-N','CCCCCC(=O)NCCCC',NULL),
	(59401,1,0,NULL,'Consistent with Molecular Formula','C10H21?NS2Zn',284.7826,NULL,'2EF7D8CA8CBAB9B9-FICuS-01-AF','2EF7D8CA8CBAB9B9-FICTS-01-8E','2EF7D8CA8CBAB9B9-uuuuu-01-5E','InChI=1S/C10H21NS2.Zn/c1-8(7-10(2,3)4)5-6-11-9(12)13;/h8H,5-7H2,1-4H3,(H2,11,12,13);/q;+2','InChIKey=QXKTXRLSKVQHDJ-UHFFFAOYSA-N','*.CC(CCNC(=S)S)CC(C)(C)C.[Zn+2]','1'),
	(59402,1,0,'63886-51-1','Consistent with Molecular Formula','C10H24O6P2',302.2435,'Phosphonic acid, butyl-, monoethyl ester, anhydride with diethyl phosphate\nIsohypophosphoric acid, butyl-, triethyl ester','4B34756826D8524F-FICuS-01-43','4B34756826D8524F-FICTS-01-22','4B34756826D8524F-uuuuu-01-F2','InChI=1S/C10H24O6P2/c1-5-9-10-17(11,13-6-2)16-18(12,14-7-3)15-8-4/h5-10H2,1-4H3','InChIKey=IMAZMHCGEUDCNH-UHFFFAOYSA-N','CCCCP(=O)(OCC)OP(=O)(OCC)OCC','1'),
	(59403,0,1,'2309-07-1','Consistent with Molecular Formula','C11H12O4',208.2134,'Methyl ferulate\nFerulic acid methyl ester\n2-Propenoic acid, 3-(4-hydroxy-3-methoxyphenyl)-, methyl ester\nCinnamic acid, 4-hydroxy-3-methoxy-, methyl ester','477AF98CC091A84A-FICuS-01-6F','CC1934AC313D13A4-FICTS-01-35','477AF98CC091A84A-uuuuu-01-1E','InChI=1S/C11H12O4/c1-14-10-7-8(3-5-9(10)12)4-6-11(13)15-2/h3-7,12H,1-2H3/b6-4+','InChIKey=AUJXJFHANFIVKH-GQCTYLIASA-N','COC(=O)/C=C/c1ccc(O)c(OC)c1','1'),
	(59404,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O4',272.6877,NULL,'918F02FD979698B0-FICuS-01-5D','918F02FD979698B0-FICTS-01-3C','918F02FD979698B0-uuuuu-01-0C','InChI=1S/C11H13ClN2O4/c1-11(2,14(16)17)7-18-10(15)13-9-5-3-4-8(12)6-9/h3-6H,7H2,1-2H3,(H,13,15)','InChIKey=YXWYSACFUFOQCG-UHFFFAOYSA-N','CC(C)(COC(=O)Nc1cccc(Cl)c1)[N+](=O)[O-]',NULL),
	(59405,0,0,'4920-92-7','Consistent with Molecular Formula','C11H14O2',178.2304,'Phenyl pivalate\nPhenyl trimethylacetate\nPropanoic acid, 2,2-dimethyl-, phenyl ester\nPivalic acid, phenyl ester','084E4BD6920F8353-FICuS-01-4C','084E4BD6920F8353-FICTS-01-2B','084E4BD6920F8353-uuuuu-01-FB','InChI=1S/C11H14O2/c1-11(2,3)10(12)13-9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=PUXKSJCSTXMIKR-UHFFFAOYSA-N','CC(C)(C)C(=O)Oc1ccccc1',NULL),
	(59406,1,0,'7477-03-4','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'EB1DE016FE8608EE-FICuS-01-8A','EB1DE016FE8608EE-FICTS-01-69','EB1DE016FE8608EE-uuuuu-01-39','InChI=1S/C11H16O2/c1-3-6-10(12)9-7-4-5-8-11(9)13-2/h4-5,7-8,10,12H,3,6H2,1-2H3','InChIKey=HQFDIBDPUWTEJY-UHFFFAOYSA-N','CCCC(O)c1ccccc1OC','1'),
	(59407,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'00E9AB444154E078-FICuS-01-42','00E9AB444154E078-FICTS-01-21','00E9AB444154E078-uuuuu-01-F1','InChI=1S/C12H10N2O2/c15-12(14-10-5-2-1-3-6-10)16-11-7-4-8-13-9-11/h1-9H,(H,14,15)','InChIKey=UPRPNGGSKFBCOW-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1cccnc1',NULL),
	(59408,0,0,NULL,'No Comparision - Unparameterized Atom - As(a18) connected atoms =[ O C C O ]','C12H11AsO5S',342.1975,'ANTINEOPLASTIC-74553','2DE88AE585252015-FICuS-01-49','2DE88AE585252015-FICTS-01-28','2DE88AE585252015-uuuuu-01-F8','InChI=1S/C12H11AsO5S/c14-13(15,10-4-2-1-3-5-10)11-6-8-12(9-7-11)19(16,17)18/h1-9H,(H,14,15)(H,16,17,18)','InChIKey=VMCPJJDPCXVCBM-UHFFFAOYSA-N','O=S(=O)(O)c1ccc([As](=O)(O)c2ccccc2)cc1',NULL),
	(59409,0,0,'10075-63-5','Consistent with Molecular Formula','C12H12O2',188.2256,'1,5-Dimethoxynaphthalene\nNaphthalene, 1,5-dimethoxy-\nNaphthalene, 1,5-dimethoxy-','F1E88DF6DF099204-FICuS-01-75','F1E88DF6DF099204-FICTS-01-54','F1E88DF6DF099204-uuuuu-01-24','InChI=1S/C12H12O2/c1-13-11-7-3-6-10-9(11)5-4-8-12(10)14-2/h3-8H,1-2H3','InChIKey=ANCSPRJFGGDREM-UHFFFAOYSA-N','COc1cccc2c(OC)cccc12',NULL),
	(59410,1,0,NULL,'Consistent with Molecular Formula','C12H12NaO4S',275.2742,NULL,'D155E13EA832349A-FICuS-01-53','D155E13EA832349A-FICTS-01-32','5AB20D31C8498632-uuuuu-01-F3','InChI=1S/C12H12O4S.Na/c13-12(17(14,15)16)8-10-6-3-5-9-4-1-2-7-11(9)10;/h1-7,12-13H,8H2,(H,14,15,16);/q;+1','InChIKey=RVXSSFAFZWAMHZ-UHFFFAOYSA-N','O=S(=O)(O)C(O)Cc1cccc2ccccc12.[Na+]','1'),
	(59411,1,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'DFE6D736E6509C93-FICuS-01-78','288FFDEC9FCDCAE3-FICTS-01-A2','DFE6D736E6509C93-uuuuu-01-27','InChI=1S/C12H16O3/c1-8(2)9-4-6-10(7-5-9)11(13)12(14)15-3/h4-8,11,13H,1-3H3','InChIKey=HDNMOOPTGUTCBA-UHFFFAOYSA-N','COC(=O)C(O)c1ccc(C(C)C)cc1','1'),
	(59412,0,0,NULL,'Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'65C1E6EC03F8D4FC-FICuS-01-8B','65C1E6EC03F8D4FC-FICTS-01-6A','65C1E6EC03F8D4FC-uuuuu-01-3A','InChI=1S/C12H19NO/c1-10(2)12-5-3-11(4-6-12)9-13-7-8-14/h3-6,10,13-14H,7-9H2,1-2H3','InChIKey=UYUSTTXMMHFJKN-UHFFFAOYSA-N','CC(C)c1ccc(CNCCO)cc1',NULL),
	(59413,0,0,'10264-29-6','Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'1A37FBE51F7F009A-FICuS-01-73','1A37FBE51F7F009A-FICTS-01-52','1A37FBE51F7F009A-uuuuu-01-22','InChI=1S/C12H25NO/c1-3-5-7-9-11-13-12(14)10-8-6-4-2/h3-11H2,1-2H3,(H,13,14)','InChIKey=CKQIYVUVMRSSLI-UHFFFAOYSA-N','CCCCCCNC(=O)CCCCC',NULL),
	(59414,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C2HF3O2 in C13H7N2O.C2F3O2','C15H8F3N2O3',321.235,NULL,'DE224CEAAFA17837-FICuS-01-83','DE224CEAAFA17837-FICTS-01-62','7E305D17EF1CE165-uuuuu-01-16','InChI=1S/C13H7N2O.C2HF3O2/c14-15-8-5-6-10-9-3-1-2-4-11(9)13(16)12(10)7-8;3-2(4,5)1(6)7/h1-7H;(H,6,7)/q+1;','InChIKey=FQEKSPWRYSNWJS-UHFFFAOYSA-N','N#[N+]c1ccc2c(c1)C(=O)c1ccccc1-2.O=C(O)C(F)(F)F',NULL),
	(59415,0,0,'19523-57-0','Consistent with Molecular Formula','C13H12O2',200.2366,'1-Naphthaldehyde, 2-ethoxy-\n1-Naphthalenecarboxaldehyde, 2-ethoxy-','C52D645ABA057188-FICuS-01-55','C52D645ABA057188-FICTS-01-34','C52D645ABA057188-uuuuu-01-04','InChI=1S/C13H12O2/c1-2-15-13-8-7-10-5-3-4-6-11(10)12(13)9-14/h3-9H,2H2,1H3','InChIKey=IMNKQTWVJHODOS-UHFFFAOYSA-N','CCOc1ccc2ccccc2c1C=O',NULL),
	(59416,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'32D6DDE28BFC447C-FICuS-01-8A','32D6DDE28BFC447C-FICTS-01-69','32D6DDE28BFC447C-uuuuu-01-39','InChI=1S/C15H15NO2/c1-16(2)15(18)13-9-8-12(10-14(13)17)11-6-4-3-5-7-11/h3-10,17H,1-2H3','InChIKey=WEMUEFCEQBXZPG-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(-c2ccccc2)cc1O',NULL),
	(59417,0,0,'49707-52-0','Consistent with Molecular Formula','C15H23N',217.3534,NULL,'B63AFE46274E6964-FICuS-01-63','B63AFE46274E6964-FICTS-01-42','B63AFE46274E6964-uuuuu-01-12','InChI=1S/C15H23N/c1-14(2,3)12-15(4,5)16-11-13-9-7-6-8-10-13/h6-11H,12H2,1-5H3','InChIKey=IFZQMWYTFOSJPZ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)/N=C/c1ccccc1',NULL),
	(59418,0,0,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'98C5971C074FB1D5-FICuS-01-61','98C5971C074FB1D5-FICTS-01-40','98C5971C074FB1D5-uuuuu-01-10','InChI=1S/C16H12O4/c1-10(17)11-6-8-12(9-7-11)15(18)13-4-2-3-5-14(13)16(19)20/h2-9H,1H3,(H,19,20)','InChIKey=IKJGBHCUMUEIAL-UHFFFAOYSA-N','CC(=O)c1ccc(C(=O)c2ccccc2C(=O)O)cc1',NULL),
	(59419,5,0,NULL,'Consistent with Molecular Formula','C19H26N2S',314.4878,NULL,'A3D77E090D9F312D-FICuS-01-68','A3D77E090D9F312D-FICTS-01-47','A3D77E090D9F312D-uuuuu-01-17','InChI=1S/C19H26N2S/c1-19(2,3)21-18(22)20-16-10-12-9-14(16)15-8-11-6-4-5-7-13(11)17(12)15/h4-7,12,14-17H,8-10H2,1-3H3,(H2,20,21,22)','InChIKey=UGPHHVPJAMOOPF-UHFFFAOYSA-N','CC(C)(C)NC(=S)NC1CC2CC1C1Cc3ccccc3C21','1'),
	(59420,2,0,NULL,'Consistent with Molecular Formula','C26H47?N5O7',541.6866,'1,2-Ethanediamine, N,N\'-bis(3,5,5-trimethylhexyl)-, compd. with 2,4,6-trinitrophenol (1:2)','B22A904D431BD727-FICuS-01-4D','B22A904D431BD727-FICTS-01-2C','B22A904D431BD727-uuuuu-01-FC','InChI=1S/C20H44N2.C6H3N3O7/c1-17(15-19(3,4)5)9-11-21-13-14-22-12-10-18(2)16-20(6,7)8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h17-18,21-22H,9-16H2,1-8H3;1-2,10H','InChIKey=UYXPTMBLFBMEJQ-UHFFFAOYSA-N','*.CC(CCNCCNCCC(C)CC(C)(C)C)CC(C)(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(59421,0,0,'13595-34-1','Consistent with Molecular Formula','C28H53NO3S',483.7916,NULL,'115C39A10E2AC39D-FICuS-01-5A','115C39A10E2AC39D-FICTS-01-39','C1043980F3795043-uuuuu-01-D7','InChI=1S/C21H46N.C7H8O3S/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(2,3)4;1-6-2-4-7(5-3-6)11(8,9)10/h5-21H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=PMAGERQWGYIIPV-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](C)(C)C.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(59422,1,0,NULL,'Consistent with Molecular Formula','C32H61NO3S',539.8988,'1-Octadecanaminium, N,N,N-trimethyl-, salt with 4-(1-methylbutyl)benzenesulfonic acid (1:1)','14E1B49BEACE3D40-FICuS-01-7C','14E1B49BEACE3D40-FICTS-01-5B','C1043980F3795043-uuuuu-01-D7','InChI=1S/C21H46N.C11H16O3S/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(2,3)4;1-3-4-9(2)10-5-7-11(8-6-10)15(12,13)14/h5-21H2,1-4H3;5-9H,3-4H2,1-2H3,(H,12,13,14)/q+1;/p-1','InChIKey=KQLONVACTNYMOU-UHFFFAOYSA-M','CCCC(C)c1ccc(S(=O)(=O)[O-])cc1.CCCCCCCCCCCCCCCCCC[N+](C)(C)C','1'),
	(59423,0,0,NULL,'Consistent with Molecular Formula','C27H51NO3S',469.7648,NULL,'1E405279E980A40C-FICuS-01-46','1E405279E980A40C-FICTS-01-25','C1043980F3795043-uuuuu-01-D7','InChI=1S/C21H46N.C6H6O3S/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(2,3)4;7-10(8,9)6-4-2-1-3-5-6/h5-21H2,1-4H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=AJNFECFFUCWYJO-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](C)(C)C.O=S(=O)([O-])c1ccccc1',NULL),
	(59424,0,0,'73636-94-9','Consistent with Molecular Formula','C27H50ClNO3S',504.2099,'(Octadecyl)trimethylammonium p-chlorosulfonate\nAmmonium, (octadecyl)trimethyl-, p-chlorophenylsulfonate\n1-Octadecanaminium, N,N,N-trimethyl-, salt with 4-chlorobenzenesulfonic acid (1:1)','27BB60DEA6831836-FICuS-01-57','27BB60DEA6831836-FICTS-01-36','C1043980F3795043-uuuuu-01-D7','InChI=1S/C21H46N.C6H5ClO3S/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(2,3)4;7-5-1-3-6(4-2-5)11(8,9)10/h5-21H2,1-4H3;1-4H,(H,8,9,10)/q+1;/p-1','InChIKey=ZZVAPXSOGZAXIX-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](C)(C)C.O=S(=O)([O-])c1ccc(Cl)cc1',NULL),
	(59425,0,0,NULL,'Consistent with Molecular Formula','C25H23Cl3N4O5',565.8395,NULL,'5C2A05F734D21EA1-FICuS-01-59','5C2A05F734D21EA1-FICTS-01-38','5C2A05F734D21EA1-uuuuu-01-08','InChI=1S/C25H23Cl3N4O5/c26-17-4-1-7-20(14-17)29-23(33)32(10-12-36-24(34)30-21-8-2-5-18(27)15-21)11-13-37-25(35)31-22-9-3-6-19(28)16-22/h1-9,14-16H,10-13H2,(H,29,33)(H,30,34)(H,31,35)','InChIKey=AASTUPFKCWCVLR-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCCN(CCOC(=O)Nc1cccc(Cl)c1)C(=O)Nc1cccc(Cl)c1',NULL),
	(59426,0,0,NULL,'Consistent with Molecular Formula','C25H23Cl3N4O5',565.8395,NULL,'054EE8613EFE2AA5-FICuS-01-75','054EE8613EFE2AA5-FICTS-01-54','054EE8613EFE2AA5-uuuuu-01-24','InChI=1S/C25H23Cl3N4O5/c26-17-1-7-20(8-2-17)29-23(33)32(13-15-36-24(34)30-21-9-3-18(27)4-10-21)14-16-37-25(35)31-22-11-5-19(28)6-12-22/h1-12H,13-16H2,(H,29,33)(H,30,34)(H,31,35)','InChIKey=AMLJNYOIBJYINI-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)OCCN(CCOC(=O)Nc1ccc(Cl)cc1)C(=O)Nc1ccc(Cl)cc1',NULL),
	(59427,1,0,'13997-20-1','Consistent with Molecular Formula','C5H9NOS',131.1922,'4-Ethyl-2-thiooxazolidone\n4-Ethyl-2-oxazolidinethione\n2-Oxazolidinethione, 4-ethyl-\n2-Oxazolidinethione, 4-ethyl-','C374A847F9303C3F-FICuS-01-5D','C374A847F9303C3F-FICTS-01-3C','C374A847F9303C3F-uuuuu-01-0C','InChI=1S/C5H9NOS/c1-2-4-3-7-5(8)6-4/h4H,2-3H2,1H3,(H,6,8)','InChIKey=IUQNMFMYZBLMEV-UHFFFAOYSA-N','CCC1COC(=S)N1','1'),
	(59428,0,0,'69470-31-1','Consistent with Molecular Formula','C7H19ClN2O',182.6929,'2-Propanol, 1,3-bis(dimethylamino)-, dihydrochloride','1321DD5CFFF82D10-FICuS-01-6F','1321DD5CFFF82D10-FICTS-01-4E','13DD7AB9C075F45E-uuuuu-01-28','InChI=1S/C7H18N2O.ClH/c1-8(2)5-7(10)6-9(3)4;/h7,10H,5-6H2,1-4H3;1H','InChIKey=KJQQXKALEBJVOR-UHFFFAOYSA-N','CN(C)CC(O)CN(C)C.Cl',NULL),
	(59429,1,0,NULL,'Consistent with Molecular Formula','C9H14N2O3S',230.2812,NULL,'8D78E05080031622-FICuS-01-22','8D78E05080031622-FICTS-01-01','8D78E05080031622-uuuuu-01-D1','InChI=1S/C9H14N2O3S/c1-7(12)6-11-15(13,14)9-4-2-8(10)3-5-9/h2-5,7,11-12H,6,10H2,1H3','InChIKey=GFNYRIDFMJEJDP-UHFFFAOYSA-N','CC(O)CNS(=O)(=O)c1ccc(N)cc1','1'),
	(59430,0,1,'74037-72-2','Consistent with Molecular Formula','C22H23NO3',349.4286,'4-[1,2-Di(p-toluoyl)vinyl]morpholine\nMorpholine, 4-[1,2-di(p-toluoyl)vinyl]-\nWLN: T6N DOTJ AYVR D1&U1VR D1\n2-Butene-1,4-dione, 1,4-bis(4-methylphenyl)-3-(4-morpholinyl)-','667FDB272AF65209-FICuS-01-5E','667FDB272AF65209-FICTS-01-3D','4A70F936E6AB44DC-uuuuu-01-27','InChI=1S/C22H23NO3/c1-16-3-7-18(8-4-16)21(24)15-20(23-11-13-26-14-12-23)22(25)19-9-5-17(2)6-10-19/h3-10,15H,11-14H2,1-2H3/b20-15-','InChIKey=FWGYGNSDPBEBCY-HKWRFOASSA-N','Cc1ccc(C(=O)/C=C(/C(=O)c2ccc(C)cc2)N2CCOCC2)cc1','1'),
	(59431,1,0,NULL,'Consistent with Molecular Formula','C24H32ClNO',385.9759,NULL,'B624C557C5DC0D49-FICuS-01-69','B624C557C5DC0D49-FICTS-01-48','B6D862B2FA51D407-uuuuu-01-12','InChI=1S/C24H31NO.ClH/c1-3-5-15-25(16-6-4-2)18-24(26)21-13-14-23-20(17-21)12-11-19-9-7-8-10-22(19)23;/h7-14,17,24,26H,3-6,15-16,18H2,1-2H3;1H','InChIKey=JPAQPEVBNIKEGZ-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc2c(ccc3ccccc32)c1.Cl','1'),
	(59432,0,0,NULL,'Consistent with Molecular Formula','C18H23ClN4O2',362.8583,NULL,'D52EEBA1BB93203A-FICuS-01-76','D52EEBA1BB93203A-FICTS-01-55','D5D24C44841EF974-uuuuu-01-10','InChI=1S/C18H22N4O2.ClH/c23-17(15-9-3-7-11-19-15)21-13-5-1-2-6-14-22-18(24)16-10-4-8-12-20-16;/h3-4,7-12H,1-2,5-6,13-14H2,(H,21,23)(H,22,24);1H','InChIKey=KYXUMMSLNDYNSR-UHFFFAOYSA-N','Cl.O=C(NCCCCCCNC(=O)c1ccccn1)c1ccccn1',NULL),
	(59433,1,0,NULL,'Consistent with Molecular Formula','C21H34ClN3O',379.9721,NULL,'B16C621FB23B9FF5-FICuS-01-75','B16C621FB23B9FF5-FICTS-01-54','B190C5FA8DB646BB-uuuuu-01-33','InChI=1S/C21H33N3O.ClH/c1-15(2)14-24(17(5)16(3)4)11-10-22-20-13-19(25-6)12-18-8-7-9-23-21(18)20;/h7-9,12-13,15-17,22H,10-11,14H2,1-6H3;1H','InChIKey=ASORUVQPIITZFZ-UHFFFAOYSA-N','COc1cc(NCCN(CC(C)C)C(C)C(C)C)c2ncccc2c1.Cl','1'),
	(59434,1,0,NULL,'Consistent with Molecular Formula','C20H36ClN',325.9641,'Dodecylamine, N-benzyl-1-methyl-, hydrochloride','216BC6E5C2A21621-FICuS-01-47','216BC6E5C2A21621-FICTS-01-26','21976100FD2FCF6F-uuuuu-01-17','InChI=1S/C20H35N.ClH/c1-3-4-5-6-7-8-9-10-12-15-19(2)21-18-20-16-13-11-14-17-20;/h11,13-14,16-17,19,21H,3-10,12,15,18H2,1-2H3;1H','InChIKey=KVXFTDNWWGFTLE-UHFFFAOYSA-N','CCCCCCCCCCCC(C)NCc1ccccc1.Cl','1'),
	(59435,1,0,NULL,'Consistent with Molecular Formula','C22H40ClN',354.0177,'Tetradecylamine, N-benzyl-1-methyl-, hydrochloride\nBenzenemethanamine, N-(1-methyltetradecyl)-, hydrochloride','914B38007454EB3F-FICuS-01-46','914B38007454EB3F-FICTS-01-25','91B79FE54BD93271-uuuuu-01-12','InChI=1S/C22H39N.ClH/c1-3-4-5-6-7-8-9-10-11-12-14-17-21(2)23-20-22-18-15-13-16-19-22;/h13,15-16,18-19,21,23H,3-12,14,17,20H2,1-2H3;1H','InChIKey=TZCWESBHLCBTMK-UHFFFAOYSA-N','CCCCCCCCCCCCCC(C)NCc1ccccc1.Cl','1'),
	(59436,2,0,NULL,'Consistent with Molecular Formula','C20H25NO',295.4236,NULL,'13A62FF1DF4CB07F-FICuS-01-81','13A62FF1DF4CB07F-FICTS-01-60','13A62FF1DF4CB07F-uuuuu-01-30','InChI=1S/C20H25NO/c1-3-21(4-2)18-11-9-15(10-12-18)13-17-14-16-7-5-6-8-19(16)20(17)22/h5-12,17,20,22H,3-4,13-14H2,1-2H3','InChIKey=LQZWCVZVPZHHTD-UHFFFAOYSA-N','CCN(CC)c1ccc(CC2Cc3ccccc3C2O)cc1','1'),
	(59437,0,0,NULL,'Consistent with Molecular Formula','C17H28ClNO2',313.8667,NULL,'09F54F4FA00D7A57-FICuS-01-68','09F54F4FA00D7A57-FICTS-01-47','09F54F4FA00D7A57-uuuuu-01-17','InChI=1S/C17H28ClNO2/c1-16(2,3)11-17(4,5)13-8-12(10-19-6-7-20)15(21)14(18)9-13/h8-9,19-21H,6-7,10-11H2,1-5H3','InChIKey=KVVLBHKOUGCTLR-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1cc(Cl)c(O)c(CNCCO)c1',NULL),
	(59438,1,0,NULL,'Consistent with Molecular Formula','C20H31N3O',329.4844,NULL,'40719A9167553223-FICuS-01-18','40719A9167553223-FICTS-01-F7','40719A9167553223-uuuuu-01-C7','InChI=1S/C20H31N3O/c1-6-23(7-2)12-8-9-16(4)22-20-15(3)14-21-19-11-10-17(24-5)13-18(19)20/h10-11,13-14,16H,6-9,12H2,1-5H3,(H,21,22)','InChIKey=FHBCEMBACNWMOV-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c(C)cnc2ccc(OC)cc12','1'),
	(59439,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2S',299.3466,NULL,'9996232846BC040A-FICuS-01-3B','9996232846BC040A-FICTS-01-1A','9996232846BC040A-uuuuu-01-EA','InChI=1S/C15H13N3O2S/c16-11-6-8-12(9-7-11)21(19,20)18-15-5-1-4-14-13(15)3-2-10-17-14/h1-10,18H,16H2','InChIKey=CHQKMFKUACLZCC-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cccc3ncccc23)cc1',NULL),
	(59440,0,0,NULL,'Consistent with Molecular Formula','C16H31N',237.4276,NULL,'9EB3EA864FCFF318-FICuS-01-93','9EB3EA864FCFF318-FICTS-01-72','9EB3EA864FCFF318-uuuuu-01-42','InChI=1S/C16H31N/c1-3-9-15(10-4-1)11-7-8-14-17-16-12-5-2-6-13-16/h15-17H,1-14H2','InChIKey=AVMTZADHDOWQJU-UHFFFAOYSA-N','C1CCC(CCCCNC2CCCCC2)CC1',NULL),
	(59441,0,0,NULL,'Consistent with Molecular Formula','C21H42ClN',344.0225,NULL,'0CB552C67EF0C098-FICuS-01-67','0CB552C67EF0C098-FICTS-01-46','0C49F523417D19D6-uuuuu-01-FA','InChI=1S/C21H41N.ClH/c1-22(18-10-8-16-20-12-4-2-5-13-20)19-11-9-17-21-14-6-3-7-15-21;/h20-21H,2-19H2,1H3;1H','InChIKey=SYBCCQKNPQBJGT-UHFFFAOYSA-N','CN(CCCCC1CCCCC1)CCCCC1CCCCC1.Cl',NULL),
	(59442,0,0,'127-71-9','Consistent with Molecular Formula','C13H12N2O3S',276.3094,'Sulfabenzamide\nSulfabenzid\nSulfabenzide\nSulfabenzamid\nSulfabenzoylamide\nN-Sulfamylbenzamide\ncomponent of Sultrin\nN-Sulfanilylbenzamide\nN(sup1)-Benzoylsulfanilamide\nSulfanilamide, N(sup1)-benzoyl-\nN-(p-Aminobenzenesulfonyl)benzamide\nBenzamide, N-[(4-aminophenyl)sulfonyl]-\nBenzamide, N-sulfanilyl-','F932CE7378BFC5B7-FICuS-01-85','F932CE7378BFC5B7-FICTS-01-64','F932CE7378BFC5B7-uuuuu-01-34','InChI=1S/C13H12N2O3S/c14-11-6-8-12(9-7-11)19(17,18)15-13(16)10-4-2-1-3-5-10/h1-9H,14H2,(H,15,16)','InChIKey=PBCZLFBEBARBBI-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NC(=O)c2ccccc2)cc1',NULL),
	(59443,0,0,NULL,'Consistent with Molecular Formula','C27H26Cl2N4O2',509.434,'N1-(6-chloro-2-methoxyacridin-9-yl)-N3-(6-methoxyquinolin-8-yl)propane-1,3-diamine, dihydrochloride','708C7AC4F641D799-FICuS-01-66','708C7AC4F641D799-FICTS-01-45','7070DD21C9CC0ED7-uuuuu-01-21','InChI=1S/C27H25ClN4O2.ClH/c1-33-19-7-9-23-22(15-19)27(21-8-6-18(28)14-24(21)32-23)31-12-4-11-29-25-16-20(34-2)13-17-5-3-10-30-26(17)25;/h3,5-10,13-16,29H,4,11-12H2,1-2H3,(H,31,32);1H','InChIKey=NFHOIUCDUAYSGO-UHFFFAOYSA-N','COc1cc(NCCCNc2c3ccc(Cl)cc3nc3ccc(OC)cc23)c2ncccc2c1.Cl',NULL),
	(59444,0,0,NULL,'Consistent with Molecular Formula','C20H17Cl2N3O3S',450.3386,NULL,'E6D51F68BBEF394B-FICuS-01-91','E6D51F68BBEF394B-FICTS-01-70','E629B88D8462E005-uuuuu-01-00','InChI=1S/C20H16ClN3O3S.ClH/c1-27-14-5-9-18-17(11-14)20(16-8-2-12(21)10-19(16)24-18)23-13-3-6-15(7-4-13)28(22,25)26;/h2-11H,1H3,(H,23,24)(H2,22,25,26);1H','InChIKey=XKNNWUMHUAFWTK-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccc(S(N)(=O)=O)cc3)c2c1.Cl',NULL),
	(59445,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O2S',258.7221,NULL,'C1261BF1167602C6-FICuS-01-3C','C1261BF1167602C6-FICTS-01-1B','C1DABC1429FBDB88-uuuuu-01-42','InChI=1S/C10H10N2O2S.ClH/c1-7-5-8-3-2-4-12-10(8)9(6-7)15(11,13)14;/h2-6H,1H3,(H2,11,13,14);1H','InChIKey=NPMRKIWVOOQKGT-UHFFFAOYSA-N','Cc1cc(S(N)(=O)=O)c2ncccc2c1.Cl',NULL),
	(59446,0,0,'67491-89-8','Consistent with Molecular Formula','C14H24N2O2S',284.4158,NULL,'83A5D9661F69B773-FICuS-01-5A','83A5D9661F69B773-FICTS-01-39','83A5D9661F69B773-uuuuu-01-09','InChI=1S/C14H24N2O2S/c1-2-3-4-5-6-7-12-16-19(17,18)14-10-8-13(15)9-11-14/h8-11,16H,2-7,12,15H2,1H3','InChIKey=NFFFEINZRAHCOK-UHFFFAOYSA-N','CCCCCCCCNS(=O)(=O)c1ccc(N)cc1',NULL),
	(59447,2,0,NULL,'Consistent with Molecular Formula','C17H23N3NaO9S3',532.5532,NULL,'0B02B0C2E5BFB8BE-FICuS-01-85','0B02B0C2E5BFB8BE-FICTS-01-64','80E55CCD85C40A16-uuuuu-01-13','InChI=1S/C17H23N3O9S3.Na/c1-11(31(23,24)25)18-13-4-7-15(8-5-13)30(21,22)20-16-9-6-14(29-3)10-17(16)19-12(2)32(26,27)28;/h4-12,18-20H,1-3H3,(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=SYYKYHOOGKFYHH-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccc(NC(C)S(=O)(=O)O)cc2)c(NC(C)S(=O)(=O)O)c1.[Na+]','1'),
	(59448,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O4S2',430.4956,NULL,'41279C901507DACA-FICuS-01-50','41279C901507DACA-FICTS-01-2F','41279C901507DACA-uuuuu-01-FF','InChI=1S/C19H18N4O4S2/c20-15-6-10-17(11-7-15)28(24,25)22-19(14-4-2-1-3-5-14)23-29(26,27)18-12-8-16(21)9-13-18/h1-13H,20-21H2,(H,22,23)','InChIKey=ZTFYILNPFFQTQA-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)/N=C(/NS(=O)(=O)c2ccc(N)cc2)c2ccccc2)cc1',NULL),
	(59449,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O2',370.45,'Acridine, 9-(3,4-dihydro-6-methoxy-1(2H)-quinolinyl)-2-methoxy-','E58376E844511931-FICuS-01-32','E58376E844511931-FICTS-01-11','E58376E844511931-uuuuu-01-E1','InChI=1S/C24H22N2O2/c1-27-17-10-12-23-16(14-17)6-5-13-26(23)24-19-7-3-4-8-21(19)25-22-11-9-18(28-2)15-20(22)24/h3-4,7-12,14-15H,5-6,13H2,1-2H3','InChIKey=DDLUZCCGVDGXEO-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2c1c2ccccc2nc2ccc(OC)cc12',NULL),
	(59450,0,0,NULL,'Consistent with Molecular Formula','C19H34ClNO',327.9367,NULL,'88289E18D8200F95-FICuS-01-4A','88289E18D8200F95-FICTS-01-29','88D439FDE7ADD6DB-uuuuu-01-55','InChI=1S/C19H33NO.ClH/c1-2-3-4-5-6-7-8-9-10-11-16-21-19-14-12-18(17-20)13-15-19;/h12-15H,2-11,16-17,20H2,1H3;1H','InChIKey=KLNPNMFGNJKCAA-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(CN)cc1.Cl',NULL),
	(59451,1,2,'5397-97-7','Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'C0CE15E40A879288-FICuS-01-5C','C0CE15E40A879288-FICTS-01-3B','47371238C331B0C2-uuuuu-01-DA','InChI=1S/C19H22N2O4/c1-24-17-9-4-14(5-10-17)3-8-16(20-22)13-19(21-23)15-6-11-18(25-2)12-7-15/h3-12,19,21-23H,13H2,1-2H3/b8-3+,20-16+','InChIKey=NJAQMAVGELKCCS-FROOSJIMSA-N','COc1ccc(/C=C/C(CC(NO)c2ccc(OC)cc2)=N\\O)cc1','1'),
	(59452,2,0,NULL,'Consistent with Molecular Formula','C12H18N2O3S',270.3458,NULL,'8F5C2058BEC7BD58-FICuS-01-80','8F5C2058BEC7BD58-FICTS-01-5F','8F5C2058BEC7BD58-uuuuu-01-2F','InChI=1S/C12H18N2O3S/c13-9-1-7-12(8-2-9)18(16,17)14-10-3-5-11(15)6-4-10/h1-2,7-8,10-11,14-15H,3-6,13H2','InChIKey=VKVIEHIBAUUKCF-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NC2CCC(O)CC2)cc1','1'),
	(59453,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O4S2',355.426,NULL,'4EBA561BEEAB1D3D-FICuS-01-9A','4EBA561BEEAB1D3D-FICTS-01-79','4EBA561BEEAB1D3D-uuuuu-01-49','InChI=1S/C14H17N3O4S2/c1-2-16-22(18,19)13-9-5-12(6-10-13)17-23(20,21)14-7-3-11(15)4-8-14/h3-10,16-17H,2,15H2,1H3','InChIKey=JOIOULVSIQLUNS-UHFFFAOYSA-N','CCNS(=O)(=O)c1ccc(NS(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(59454,0,0,NULL,'Consistent with Molecular Formula','C18H26N4O4S2',426.5478,NULL,'3EC0D0084187D060-FICuS-01-3C','3EC0D0084187D060-FICTS-01-1B','3EC0D0084187D060-uuuuu-01-EB','InChI=1S/C18H26N4O4S2/c19-15-5-9-17(10-6-15)27(23,24)21-13-3-1-2-4-14-22-28(25,26)18-11-7-16(20)8-12-18/h5-12,21-22H,1-4,13-14,19-20H2','InChIKey=WGGVKAPXKRHXAH-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NCCCCCCNS(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(59455,0,0,NULL,'Consistent with Molecular Formula','C24H21NO',339.436,NULL,'1498440CEEAF7177-FICuS-01-5F','1498440CEEAF7177-FICTS-01-3E','1498440CEEAF7177-uuuuu-01-0E','InChI=1S/C24H21NO/c26-24(16-25-13-5-8-17-6-2-4-10-23(17)25)19-11-12-22-20(15-19)14-18-7-1-3-9-21(18)22/h1-4,6-7,9-12,15H,5,8,13-14,16H2','InChIKey=CYYAXEZBSQVDER-UHFFFAOYSA-N','O=C(CN1CCCc2ccccc21)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(59456,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O',286.4162,NULL,'1A14B4D0ED754AB8-FICuS-01-6C','1A14B4D0ED754AB8-FICTS-01-4B','1A14B4D0ED754AB8-uuuuu-01-1B','InChI=1S/C18H26N2O/c21-18(17-13-7-8-14-19-17)20(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h7-8,13-16H,1-6,9-12H2','InChIKey=MDSMEAQHTOSCKA-UHFFFAOYSA-N','O=C(c1ccccn1)N(C1CCCCC1)C1CCCCC1',NULL),
	(59457,1,0,NULL,'Consistent with Molecular Formula','C29H35Cl2N3O2',528.5204,NULL,'E6917E0E297C27A2-FICuS-01-5E','E6917E0E297C27A2-FICTS-01-3D','E66DD9EB16F1FEEC-uuuuu-01-60','InChI=1S/C29H34ClN3O2.ClH/c1-5-33(6-2)17-7-8-26(20-9-12-22(34-3)13-10-20)32-29-24-15-11-21(30)18-28(24)31-27-16-14-23(35-4)19-25(27)29;/h9-16,18-19,26H,5-8,17H2,1-4H3,(H,31,32);1H','InChIKey=HUFUTESZAZLCBW-UHFFFAOYSA-N','CCN(CC)CCCC(Nc1c2ccc(Cl)cc2nc2ccc(OC)cc12)c1ccc(OC)cc1.Cl','1'),
	(59458,0,0,NULL,'Consistent with Molecular Formula','C20H36BrN',370.4151,NULL,'CFE8817895C7CC4D-FICuS-01-8B','CFE8817895C7CC4D-FICTS-01-6A','202C5F5E645465F0-uuuuu-01-F6','InChI=1S/C20H35N.BrH/c1-2-3-4-5-6-7-8-9-10-14-18-21-19-17-20-15-12-11-13-16-20;/h11-13,15-16,21H,2-10,14,17-19H2,1H3;1H','InChIKey=HTPKTKQPLHQSLO-UHFFFAOYSA-N','Br.CCCCCCCCCCCCNCCc1ccccc1',NULL),
	(59459,0,0,NULL,'Consistent with Molecular Formula','C12H11Br2N3O2S',421.1058,NULL,'5355990BA1CEA325-FICuS-01-52','5355990BA1CEA325-FICTS-01-31','5355990BA1CEA325-uuuuu-01-01','InChI=1S/C12H11Br2N3O2S/c13-10-5-8(6-11(14)12(10)16)17-20(18,19)9-3-1-7(15)2-4-9/h1-6,17H,15-16H2','InChIKey=AQWPYFPOMGQZKF-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cc(Br)c(N)c(Br)c2)cc1',NULL),
	(59460,0,0,NULL,'Consistent with Molecular Formula','C23H19ClN2O',374.8689,NULL,'DAAE1E668024E573-FICuS-01-66','DAAE1E668024E573-FICTS-01-45','DAAE1E668024E573-uuuuu-01-15','InChI=1S/C23H19ClN2O/c1-27-17-9-11-22-15(13-17)5-4-12-26(22)23-18-6-2-3-7-20(18)25-21-14-16(24)8-10-19(21)23/h2-3,6-11,13-14H,4-5,12H2,1H3','InChIKey=JFNIZJXSGPCLGN-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2c1c2ccccc2nc2cc(Cl)ccc12',NULL),
	(59461,2,0,NULL,'Consistent with Molecular Formula','C12H18ClNO',227.7333,NULL,'A66B5DD8076ABA5A-FICuS-01-82','A66B5DD8076ABA5A-FICTS-01-61','A697FA3D38E76314-uuuuu-01-10','InChI=1S/C12H17NO.ClH/c1-8(2)13-12-10-6-4-3-5-9(10)7-11(12)14;/h3-6,8,11-14H,7H2,1-2H3;1H','InChIKey=IJVQFZRCNMJYPM-UHFFFAOYSA-N','CC(C)NC1c2ccccc2CC1O.Cl','1'),
	(59462,1,0,NULL,'Consistent with Molecular Formula','C16H21Cl2NO',314.254,NULL,'7F42FF5FA0EF769D-FICuS-01-97','7F42FF5FA0EF769D-FICTS-01-76','7FBE58BA9F62AFD3-uuuuu-01-4F','InChI=1S/C16H20ClNO.ClH/c1-3-18(4-2)11-16(19)14-9-10-15(17)13-8-6-5-7-12(13)14;/h5-10,16,19H,3-4,11H2,1-2H3;1H','InChIKey=WIRGBBIKLDPZGD-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccc(Cl)c2ccccc12.Cl','1'),
	(59463,1,0,NULL,'Consistent with Molecular Formula','C7H14BrNO2',224.0971,NULL,'1F8AA16038D4034E-FICuS-01-4E','1F8AA16038D4034E-FICTS-01-2D','F04E7F46C947AAF3-uuuuu-01-2E','InChI=1S/C7H13NO2.BrH/c1-8-5-3-2-4-6(8)7(9)10;/h6H,2-5H2,1H3,(H,9,10);1H','InChIKey=GJJLOUFLBKUHHJ-UHFFFAOYSA-N','Br.CN1CCCCC1C(=O)O','1'),
	(59464,1,0,NULL,'Consistent with Molecular Formula','C22H27Cl4N3',475.2874,'1-N,1-N-diethyl-4-N-(2,4,6-trichloroacridin-9-yl)pentane-1,4-diamine, dihydrochloride','0AA31F4FBFBE11FD-FICuS-01-98','0AA31F4FBFBE11FD-FICTS-01-77','0A5FB8AA8033C8B3-uuuuu-01-1C','InChI=1S/C22H26Cl3N3.ClH/c1-4-28(5-2)10-6-7-14(3)26-21-17-9-8-15(23)13-20(17)27-22-18(21)11-16(24)12-19(22)25;/h8-9,11-14H,4-7,10H2,1-3H3,(H,26,27);1H','InChIKey=RFOOQHSFKLXBST-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c2ccc(Cl)cc2nc2c(Cl)cc(Cl)cc12.Cl','1'),
	(59465,1,0,NULL,'Consistent with Molecular Formula','C22H34ClNO2',379.9691,NULL,'5B5C2397E6A94217-FICuS-01-4E','5B5C2397E6A94217-FICTS-01-2D','5BA08472D9249B59-uuuuu-01-FF','InChI=1S/C22H33NO2.ClH/c1-4-6-15-23(16-7-5-2)17-14-21(24)19-12-13-22(25-3)20-11-9-8-10-18(19)20;/h8-13,21,24H,4-7,14-17H2,1-3H3;1H','InChIKey=RANHMRFQMGRIRQ-UHFFFAOYSA-N','CCCCN(CCCC)CCC(O)c1ccc(OC)c2ccccc12.Cl','1'),
	(59466,1,0,NULL,'Consistent with Molecular Formula','C26H47NO',389.6634,NULL,'41652FCD84BCDCBE-FICuS-01-95','41652FCD84BCDCBE-FICTS-01-74','41652FCD84BCDCBE-uuuuu-01-44','InChI=1S/C26H47NO/c1-3-5-7-9-11-13-18-22-27(23-19-14-12-10-8-6-4-2)24-26(28)25-20-16-15-17-21-25/h15-17,20-21,26,28H,3-14,18-19,22-24H2,1-2H3','InChIKey=UWCQRSUUGINGKX-UHFFFAOYSA-N','CCCCCCCCCN(CCCCCCCCC)CC(O)c1ccccc1','1'),
	(59467,1,0,NULL,'Consistent with Molecular Formula','C12H19ClINO',355.6457,NULL,'5EE14B67CFFF8E9D-FICuS-01-A9','5EE14B67CFFF8E9D-FICTS-01-88','5E1DEC82F07257D3-uuuuu-01-19','InChI=1S/C12H18INO.ClH/c1-3-14(4-2)9-12(15)10-6-5-7-11(13)8-10;/h5-8,12,15H,3-4,9H2,1-2H3;1H','InChIKey=UFFSJWPLRBFGKR-UHFFFAOYSA-N','CCN(CC)CC(O)c1cccc(I)c1.Cl','1'),
	(59468,1,0,'73728-59-3','Consistent with Molecular Formula','C17H20ClNO',289.8041,'p-Chloro-.alpha.-(benzylethylaminomethyl)benzyl alcohol\nPhenethylamine, N-benzyl-p-chloro-N-ethyl-.beta.-hydroxy-\nBenzyl alcohol, p-chloro-.alpha.-(benzylethylamino)methyl-\nWLN: GR DYQ1N2&1R\nBenzenemethanol, 4-chloro-.alpha.-[[ethyl(phenylmethyl)amino]methyl]-','57A4CF67ECAB5442-FICuS-01-78','57A4CF67ECAB5442-FICTS-01-57','57A4CF67ECAB5442-uuuuu-01-27','InChI=1S/C17H20ClNO/c1-2-19(12-14-6-4-3-5-7-14)13-17(20)15-8-10-16(18)11-9-15/h3-11,17,20H,2,12-13H2,1H3','InChIKey=RSAZSZSENWEXCW-UHFFFAOYSA-N','CCN(Cc1ccccc1)CC(O)c1ccc(Cl)cc1','1'),
	(59469,1,0,NULL,'Consistent with Molecular Formula','C18H23Cl2NO',340.2918,NULL,'3B5C6E51229E86DD-FICuS-01-6D','3B5C6E51229E86DD-FICTS-01-4C','3BA0C9B41D135F93-uuuuu-01-0E','InChI=1S/C18H22ClNO.ClH/c1-2-3-13-20(17-7-5-4-6-8-17)14-18(21)15-9-11-16(19)12-10-15;/h4-12,18,21H,2-3,13-14H2,1H3;1H','InChIKey=BPCVGKMJSYLQRZ-UHFFFAOYSA-N','CCCCN(CC(O)c1ccc(Cl)cc1)c1ccccc1.Cl','1'),
	(59470,1,0,NULL,'Consistent with Molecular Formula','C18H30BrNO',356.3451,NULL,'9EC943A25BD4F5B5-FICuS-01-7C','9EC943A25BD4F5B5-FICTS-01-5B','9EC943A25BD4F5B5-uuuuu-01-2B','InChI=1S/C18H30BrNO/c1-14(2)9-11-20(12-10-15(3)4)13-18(21)16-5-7-17(19)8-6-16/h5-8,14-15,18,21H,9-13H2,1-4H3','InChIKey=GKZBLFPYBFCLKC-UHFFFAOYSA-N','CC(C)CCN(CCC(C)C)CC(O)c1ccc(Br)cc1','1'),
	(59471,1,0,NULL,'Consistent with Molecular Formula','C24H42BrNO',440.5059,NULL,'10FD409B5B86DB04-FICuS-01-60','10FD409B5B86DB04-FICTS-01-3F','10FD409B5B86DB04-uuuuu-01-0F','InChI=1S/C24H42BrNO/c1-3-5-7-9-11-13-19-26(20-14-12-10-8-6-4-2)21-24(27)22-15-17-23(25)18-16-22/h15-18,24,27H,3-14,19-21H2,1-2H3','InChIKey=NPRXYXKHERSABM-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1ccc(Br)cc1','1'),
	(59472,0,0,NULL,'Consistent with Molecular Formula','C20H20ClNNaO2',364.8263,'Indole-3-acetic acid, 1-(p-chlorobenzyl)-2-ethyl-5-methyl-, sodium salt','40234CA5B4AD1FD6-FICuS-01-69','40234CA5B4AD1FD6-FICTS-01-48','CBC4A0AAD4D6AD7E-uuuuu-01-58','InChI=1S/C20H20ClNO2.Na/c1-3-18-17(11-20(23)24)16-10-13(2)4-9-19(16)22(18)12-14-5-7-15(21)8-6-14;/h4-10H,3,11-12H2,1-2H3,(H,23,24);/q;+1','InChIKey=SVSPQDQOGMLNRP-UHFFFAOYSA-N','CCc1c(CC(=O)O)c2cc(C)ccc2n1Cc1ccc(Cl)cc1.[Na+]',NULL),
	(59473,0,0,NULL,'Consistent with Molecular Formula','C20H20ClKNO2',380.9345,'1H-Indole-3-acetic acid, 1-[(4-chlorophenyl)methyl]- 2-ethyl-5-methyl-, potassium salt','76F94953B5ACD9CA-FICuS-01-84','76F94953B5ACD9CA-FICTS-01-63','CBC4A0AAD4D6AD7E-uuuuu-01-58','InChI=1S/C20H20ClNO2.K/c1-3-18-17(11-20(23)24)16-10-13(2)4-9-19(16)22(18)12-14-5-7-15(21)8-6-14;/h4-10H,3,11-12H2,1-2H3,(H,23,24);/q;+1','InChIKey=WZCMGJOCDJFXRH-UHFFFAOYSA-N','CCc1c(CC(=O)O)c2cc(C)ccc2n1Cc1ccc(Cl)cc1.[K+]',NULL),
	(59474,0,0,NULL,'Consistent with Molecular Formula','C2H6ClNaO4P',183.4835,NULL,'ACB968BF9013B4E6-FICuS-01-7A','ACB968BF9013B4E6-FICTS-01-59','275E84B0F068064E-uuuuu-01-FA','InChI=1S/C2H6ClO4P.Na/c3-1-2-7-8(4,5)6;/h1-2H2,(H2,4,5,6);/q;+1','InChIKey=CWOKUNAXPJAFDL-UHFFFAOYSA-N','O=P(O)(O)OCCCl.[Na+]',NULL),
	(59475,0,0,'25084-14-4','Consistent with Molecular Formula','C5H2ClNO4',175.5281,'2-Furoyl chloride, 5-nitro-\n2-Furancarbonyl chloride, 5-nitro-','8397182FFE65FD82-FICuS-01-6D','8397182FFE65FD82-FICTS-01-4C','8397182FFE65FD82-uuuuu-01-1C','InChI=1S/C5H2ClNO4/c6-5(8)3-1-2-4(11-3)7(9)10/h1-2H','InChIKey=OLEFNFXYGGTROA-UHFFFAOYSA-N','O=C(Cl)c1ccc([N+](=O)[O-])o1',NULL),
	(59476,0,0,'4098-31-1','Consistent with Molecular Formula','C5H4ClNO3',161.5445,NULL,'10C00B72BD5A6A2B-FICuS-01-5D','10C00B72BD5A6A2B-FICTS-01-3C','10C00B72BD5A6A2B-uuuuu-01-0C','InChI=1S/C5H4ClNO3/c6-3-4-1-2-5(10-4)7(8)9/h1-2H,3H2','InChIKey=DSOVMPOIRQWUJM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCl)o1',NULL),
	(59477,0,0,'4823-45-4','Consistent with Molecular Formula','C5H8Br2O2',259.925,NULL,'47C3FB2C098320CF-FICuS-01-64','47C3FB2C098320CF-FICTS-01-43','47C3FB2C098320CF-uuuuu-01-13','InChI=1S/C5H8Br2O2/c6-2-1-5(8)9-4-3-7/h1-4H2','InChIKey=KSSXIUMIROMKKE-UHFFFAOYSA-N','O=C(CCBr)OCCBr',NULL),
	(59478,1,0,'53376-31-1','Consistent with Molecular Formula','C5H9Cl3N2O2',235.4973,NULL,'414D988732ADB134-FICuS-01-48','414D988732ADB134-FICTS-01-27','414D988732ADB134-uuuuu-01-F7','InChI=1S/C5H9Cl3N2O2/c1-10(2)4(12)9-3(11)5(6,7)8/h3,11H,1-2H3,(H,9,12)','InChIKey=HTDPJKWNQYCYGS-UHFFFAOYSA-N','CN(C)C(=O)NC(O)C(Cl)(Cl)Cl','1'),
	(59479,0,0,'3217-15-0','Consistent with Molecular Formula','C6H3BrCl2O',241.8991,'2,6-Dichloro-4-bromophenol\n4-Bromo-2,6-dichlorophenol\nPhenol, 4-bromo-2,6-dichloro-\nPhenol, 4-bromo-2,6-dichloro-','3B79613C1F2471D2-FICuS-01-44','3B79613C1F2471D2-FICTS-01-23','3B79613C1F2471D2-uuuuu-01-F3','InChI=1S/C6H3BrCl2O/c7-3-1-4(8)6(10)5(9)2-3/h1-2,10H','InChIKey=KGURSDWHGSLAPP-UHFFFAOYSA-N','Oc1c(Cl)cc(Br)cc1Cl',NULL),
	(59480,0,1,'63093-78-7','Consistent with Molecular Formula','C8H9Cl3O3',259.5163,NULL,'9BBF983085FB02A0-FICuS-01-66','9BBF983085FB02A0-FICTS-01-45','43D03B20E69CAABA-uuuuu-01-24','InChI=1S/C8H9Cl3O3/c1-3-14-7(13)6(5(2)12)4-8(9,10)11/h4H,3H2,1-2H3/b6-4+','InChIKey=ORKYVIFQXHPPHN-GQCTYLIASA-N','CCOC(=O)/C(=C\\C(Cl)(Cl)Cl)C(C)=O','1'),
	(59481,0,0,'20001-36-9','Consistent with Molecular Formula','C8H9NO5',199.1628,'2-Nitrofuran-5-carboxylate propyl ester\n2-Furancarboxylic acid, 5-nitro-, propyl ester\n2-Furoic acid, 5-nitro-, propyl ester','2E5D65290925F59C-FICuS-01-54','2E5D65290925F59C-FICTS-01-33','2E5D65290925F59C-uuuuu-01-03','InChI=1S/C8H9NO5/c1-2-5-13-8(10)6-3-4-7(14-6)9(11)12/h3-4H,2,5H2,1H3','InChIKey=KDWMOTCARFFLTQ-UHFFFAOYSA-N','CCCOC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(59482,0,0,NULL,'Consistent with Molecular Formula','C8H12Br2O4',331.9884,NULL,'8D4EC065B4EB7B0F-FICuS-01-86','8D4EC065B4EB7B0F-FICTS-01-65','8D4EC065B4EB7B0F-uuuuu-01-35','InChI=1S/C8H12Br2O4/c9-3-1-7(11)13-5-6-14-8(12)2-4-10/h1-6H2','InChIKey=MUVRYYWORSQFQF-UHFFFAOYSA-N','O=C(CCBr)OCCOC(=O)CCBr',NULL),
	(59483,0,0,'57392-47-9','Consistent with Molecular Formula','C8H13Cl3O2',247.5485,NULL,'CFD45D9E06B39643-FICuS-01-70','CFD45D9E06B39643-FICTS-01-4F','CFD45D9E06B39643-uuuuu-01-1F','InChI=1S/C8H13Cl3O2/c1-2-3-4-5-7(12)13-6-8(9,10)11/h2-6H2,1H3','InChIKey=WGQPNMRSQVQUSL-UHFFFAOYSA-N','CCCCCC(=O)OCC(Cl)(Cl)Cl',NULL),
	(59484,0,0,'1608-93-1','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'4F1291F76E1835A4-FICuS-01-4C','4F1291F76E1835A4-FICTS-01-2B','4F1291F76E1835A4-uuuuu-01-FB','InChI=1S/C8H14O2/c1-3-8(4-2)6-5-7(9)10-8/h3-6H2,1-2H3','InChIKey=CSMPDOHTCWJGFE-UHFFFAOYSA-N','CCC1(CC)CCC(=O)O1',NULL),
	(59485,0,0,NULL,'Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'B600E0E4D1D60A45-FICuS-01-56','B600E0E4D1D60A45-FICTS-01-35','B600E0E4D1D60A45-uuuuu-01-05','InChI=1S/C8H17NO2/c1-3-5-8(10)9-6-4-7-11-2/h3-7H2,1-2H3,(H,9,10)','InChIKey=XPQKBCYYXAWDDP-UHFFFAOYSA-N','CCCC(=O)NCCCOC',NULL),
	(59486,1,0,'63815-52-1','Consistent with Molecular Formula','C8H20O4P2S2',306.3111,'Thioisohypophosphoric acid ((HO)2P(S)OP(S)H(OH)), ethyl-, triethyl ester','3BF1CB680C4385B8-FICuS-01-67','3BF1CB680C4385B8-FICTS-01-46','3BF1CB680C4385B8-uuuuu-01-16','InChI=1S/C8H20O4P2S2/c1-5-9-13(15,8-4)12-14(16,10-6-2)11-7-3/h5-8H2,1-4H3','InChIKey=QVPJNZSBTABBQU-UHFFFAOYSA-N','CCOP(=S)(CC)OP(=S)(OCC)OCC','1'),
	(59487,0,0,'33598-76-4','Consistent with Molecular Formula','C9H11ClO',170.6383,NULL,'45ED600FCD28EBD3-FICuS-01-84','45ED600FCD28EBD3-FICTS-01-63','45ED600FCD28EBD3-uuuuu-01-33','InChI=1S/C9H11ClO/c1-2-11-7-8-3-5-9(10)6-4-8/h3-6H,2,7H2,1H3','InChIKey=ZZYBRVLJUZWKFG-UHFFFAOYSA-N','CCOCc1ccc(Cl)cc1',NULL),
	(59488,2,1,'6414-36-4','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'DECE6951B8CC42FE-FICuS-01-9E','DECE6951B8CC42FE-FICTS-01-7D','CA6F105C211E69AB-uuuuu-01-1A','InChI=1S/C9H14O4/c1-3-4-9-12-6-8(13-9)5-11-7(2)10/h3-4,8-9H,5-6H2,1-2H3/b4-3+','InChIKey=JDEAAVYNHCBLRU-ONEGZZNKSA-N','C/C=C/C1OCC(COC(C)=O)O1','1'),
	(59489,0,0,NULL,'Consistent with Molecular Formula','C9H15BrO2',235.1203,NULL,'8D502516D358CA0C-FICuS-01-51','8D502516D358CA0C-FICTS-01-30','8D502516D358CA0C-uuuuu-01-00','InChI=1S/C9H15BrO2/c10-7-6-9(11)12-8-4-2-1-3-5-8/h8H,1-7H2','InChIKey=JFGPTUXMBWCYKV-UHFFFAOYSA-N','O=C(CCBr)OC1CCCCC1',NULL),
	(59490,0,0,'86163-91-9','Consistent with Molecular Formula','C9H18O2S',190.3,NULL,'E11A18911DC564C9-FICuS-01-55','E11A18911DC564C9-FICTS-01-34','E11A18911DC564C9-uuuuu-01-04','InChI=1S/C9H18O2S/c1-3-4-7-12-8-5-6-11-9(2)10/h3-8H2,1-2H3','InChIKey=SVXGRPMOQRUSFN-UHFFFAOYSA-N','CCCCSCCCOC(C)=O',NULL),
	(59491,0,0,'85-46-1','Consistent with Molecular Formula','C10H7ClO2S',226.6771,'1-Naphthylsulfonyl chloride\n.alpha.-Naphthalenesulfochloride\n.alpha.-Naphthalenesulfonyl chloride\n1-Naphthalenesulfonyl chloride\n1-Naphthalenesulfonyl chloride','F02BCDA5B01A7A74-FICuS-01-75','F02BCDA5B01A7A74-FICTS-01-54','F02BCDA5B01A7A74-uuuuu-01-24','InChI=1S/C10H7ClO2S/c11-14(12,13)10-7-3-5-8-4-1-2-6-9(8)10/h1-7H','InChIKey=DASJFYAPNPUBGG-UHFFFAOYSA-N','O=S(=O)(Cl)c1cccc2ccccc12',NULL),
	(59492,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2O2',231.078,NULL,'3543DDD6D6339B23-FICuS-01-58','3543DDD6D6339B23-FICTS-01-37','3543DDD6D6339B23-uuuuu-01-07','InChI=1S/C10H8Cl2O2/c1-2-5-14-10(13)7-3-4-8(11)9(12)6-7/h2-4,6H,1,5H2','InChIKey=AULXHMDVKFKZLV-UHFFFAOYSA-N','C=CCOC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(59493,0,0,'74515-02-9','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'A3707342735DC39C-FICuS-01-47','A3707342735DC39C-FICTS-01-26','A3707342735DC39C-uuuuu-01-F6','InChI=1S/C15H14O2/c1-2-15(16)17-14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11H,2H2,1H3','InChIKey=UEKKNMHEJIWKDR-UHFFFAOYSA-N','CCC(=O)Oc1ccc(-c2ccccc2)cc1',NULL),
	(59494,0,0,'46230-01-7','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'E3BA7F4CB2FFDFC5-FICuS-01-B8','E3BA7F4CB2FFDFC5-FICTS-01-97','E3BA7F4CB2FFDFC5-uuuuu-01-67','InChI=1S/C10H10N2O/c1-2-6-11-10(5-1)12-8-9-4-3-7-13-9/h1-7H,8H2,(H,11,12)','InChIKey=YKUSVJBNBLEXPD-UHFFFAOYSA-N','c1ccc(NCc2ccco2)nc1',NULL),
	(59495,0,0,'90841-55-7','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'FDF494CD91DA9C08-FICuS-01-92','FDF494CD91DA9C08-FICTS-01-71','FDF494CD91DA9C08-uuuuu-01-41','InChI=1S/C10H11BrO2/c11-7-6-10(12)13-8-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=QJKVDFRAKMVERC-UHFFFAOYSA-N','O=C(CCBr)OCc1ccccc1',NULL),
	(59496,2,0,'6565-32-8','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'BA33A9A0DB8718A4-FICuS-01-6E','BA33A9A0DB8718A4-FICTS-01-4D','BA33A9A0DB8718A4-uuuuu-01-1D','InChI=1S/C10H11ClO2/c1-7-6-12-10(13-7)8-4-2-3-5-9(8)11/h2-5,7,10H,6H2,1H3','InChIKey=GVUKPMMLJIOSFN-UHFFFAOYSA-N','CC1COC(c2ccccc2Cl)O1','1'),
	(59497,1,0,'66267-65-0','Consistent with Molecular Formula','C10H11ClO3',214.6481,'Mandelic acid, 2-chloroethyl ester\nBenzeneacetic acid, .alpha.-hydroxy-, 2-chloroethyl ester','E5C005E807656054-FICuS-01-37','E5C005E807656054-FICTS-01-16','E5C005E807656054-uuuuu-01-E6','InChI=1S/C10H11ClO3/c11-6-7-14-10(13)9(12)8-4-2-1-3-5-8/h1-5,9,12H,6-7H2','InChIKey=KWGDKMFDHGVIEV-UHFFFAOYSA-N','O=C(OCCCl)C(O)c1ccccc1','1'),
	(59498,1,0,'69796-25-4','Consistent with Molecular Formula','C10H11Cl3N2O2',297.5681,'Urea, 3-(2,2,2-trichloro-1-hydroxyethyl)-1-m-tolyl-\nUrea, N-(3-methylphenyl)-N\'-(2,2,2-trichloro-1-hydroxyethyl)-','98161C58F346560E-FICuS-01-43','98161C58F346560E-FICTS-01-22','98161C58F346560E-uuuuu-01-F2','InChI=1S/C10H11Cl3N2O2/c1-6-3-2-4-7(5-6)14-9(17)15-8(16)10(11,12)13/h2-5,8,16H,1H3,(H2,14,15,17)','InChIKey=MZPAIJKEIYAOBM-UHFFFAOYSA-N','Cc1cccc(NC(=O)NC(O)C(Cl)(Cl)Cl)c1','1'),
	(59499,0,0,NULL,'Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'288E14EADD67BBA7-FICuS-01-8A','C2F163723FAF2A5E-FICTS-01-51','288E14EADD67BBA7-uuuuu-01-39','InChI=1S/C10H13NO4/c1-6(2)5-15-10(14)7-3-8(12)11-9(13)4-7/h3-4,6H,5H2,1-2H3,(H2,11,12,13)','InChIKey=UETCJGQDUUADPV-UHFFFAOYSA-N','CC(C)COC(=O)c1cc(O)[nH]c(=O)c1',NULL),
	(59500,0,0,'709-10-4','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'524EC0A13959A6EA-FICuS-01-63','524EC0A13959A6EA-FICTS-01-42','524EC0A13959A6EA-uuuuu-01-12','InChI=1S/C10H14O3/c1-10(2)6-12-9(13-7-10)8-4-3-5-11-8/h3-5,9H,6-7H2,1-2H3','InChIKey=HGOJOZRVGRMENA-UHFFFAOYSA-N','CC1(C)COC(c2ccco2)OC1',NULL),
	(59501,3,0,'6413-35-0','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'890DD54E6D7CADBA-FICuS-01-9A','890DD54E6D7CADBA-FICTS-01-79','890DD54E6D7CADBA-uuuuu-01-49','InChI=1S/C10H20O2/c1-5-6-10(4)11-8(2)7-9(3)12-10/h8-9H,5-7H2,1-4H3','InChIKey=ZWIUKQZCLMHQDU-UHFFFAOYSA-N','CCCC1(C)OC(C)CC(C)O1','1'),
	(59502,0,0,'24423-68-5','No Comparision - Unparameterized Atom - Hg(a6) connected atoms =[ C C ]','C10H22Hg',342.8738,'Mercury, bis(3-methylbutyl)-\nMercury, diisopentyl-','4ACC8FF8ED6AA937-FICuS-01-A2','4ACC8FF8ED6AA937-FICTS-01-81','4ACC8FF8ED6AA937-uuuuu-01-51','InChI=1S/2C5H11.Hg/c2*1-4-5(2)3;/h2*5H,1,4H2,2-3H3;','InChIKey=MMUYKTQTHGOHPZ-UHFFFAOYSA-N','CC(C)CC[Hg]CCC(C)C',NULL),
	(59503,0,0,'64050-46-0','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C11H8Cl2Hg2N2O2S',704.3424,'Mercury, dichloro[.mu.-[2-[[(phenylmethoxy)carbonyl]amino]-4,5-thiazolediyl]]di-','2E68447F896B49CD-FICuS-01-6E','2E68447F896B49CD-FICTS-01-4D','2E68447F896B49CD-uuuuu-01-1D','InChI=1S/C11H8N2O2S.2ClH.2Hg/c14-11(13-10-12-6-7-16-10)15-8-9-4-2-1-3-5-9;;;;/h1-5H,8H2,(H,12,13,14);2*1H;;/q;;;2*+1/p-2','InChIKey=KYBMVRWZYWRPPE-UHFFFAOYSA-L','O=C(Nc1nc([Hg]Cl)c([Hg]Cl)s1)OCc1ccccc1',NULL),
	(59504,0,1,'17448-84-9','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'C2F8695791603400-FICuS-01-2C','C2F8695791603400-FICTS-01-0B','227F36C56CCEB35A-uuuuu-01-24','InChI=1S/C11H12O4/c1-3-14-11(13)10(8(2)12)7-9-5-4-6-15-9/h4-7H,3H2,1-2H3/b10-7+','InChIKey=ZUESCZJMGZUYEH-JXMROGBWSA-N','CCOC(=O)/C(=C/c1ccco1)C(C)=O','1'),
	(59505,0,0,NULL,'Consistent with Molecular Formula','C11H13BrO3',273.1259,NULL,'5D9EBC2CA97AEB19-FICuS-01-9B','5D9EBC2CA97AEB19-FICTS-01-7A','5D9EBC2CA97AEB19-uuuuu-01-4A','InChI=1S/C11H13BrO3/c12-7-6-11(13)15-9-8-14-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=ALDFJENEPSSRJS-UHFFFAOYSA-N','O=C(CCBr)OCCOc1ccccc1',NULL),
	(59506,0,0,'59163-42-7','Consistent with Molecular Formula','C11H13NO7',271.2262,NULL,'5CE05213CAF86799-FICuS-01-60','5CE05213CAF86799-FICTS-01-3F','5CE05213CAF86799-uuuuu-01-0F','InChI=1S/C11H13NO7/c1-3-9(13)18-11(19-10(14)4-2)7-5-6-8(17-7)12(15)16/h5-6,11H,3-4H2,1-2H3','InChIKey=CXMOCYBDLXOVJC-UHFFFAOYSA-N','CCC(=O)OC(OC(=O)CC)c1ccc([N+](=O)[O-])o1',NULL),
	(59507,0,1,NULL,'Consistent with Molecular Formula','C11H14O',162.231,NULL,'EFE2DFC312618AA6-FICuS-01-83','EFE2DFC312618AA6-FICTS-01-62','2209655975E95940-uuuuu-01-D8','InChI=1S/C11H14O/c1-3-4-5-10-6-8-11(12-2)9-7-10/h4-9H,3H2,1-2H3/b5-4+','InChIKey=XDQBFRZHMLRPGN-SNAWJCMRSA-N','CC/C=C/c1ccc(OC)cc1','1'),
	(59508,2,0,'6414-32-0','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'5C45A88678AD2512-FICuS-01-4D','5C45A88678AD2512-FICTS-01-2C','5C45A88678AD2512-uuuuu-01-FC','InChI=1S/C11H14O3/c1-8-7-13-11(14-8)9-3-5-10(12-2)6-4-9/h3-6,8,11H,7H2,1-2H3','InChIKey=DTACWEXJFYOAKS-UHFFFAOYSA-N','COc1ccc(C2OCC(C)O2)cc1','1'),
	(59509,0,0,'69796-24-3','Consistent with Molecular Formula','C11H15ClN2O3',258.7041,'Urea, 3,3-bis(2-hydroxyethyl)-1-(m-chlorophenyl)-\nUrea, N\'-(3-chlorophenyl)-N,N-bis(2-hydroxyethyl)-','0FDD186AE1FB0A17-FICuS-01-7C','0FDD186AE1FB0A17-FICTS-01-5B','0FDD186AE1FB0A17-uuuuu-01-2B','InChI=1S/C11H15ClN2O3/c12-9-2-1-3-10(8-9)13-11(17)14(4-6-15)5-7-16/h1-3,8,15-16H,4-7H2,(H,13,17)','InChIKey=LXRHOOURCSEFAL-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)N(CCO)CCO',NULL),
	(59510,1,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'C945274A90127412-FICuS-01-24','C945274A90127412-FICTS-01-03','C945274A90127412-uuuuu-01-D3','InChI=1S/C11H20O2/c1-9-8-10(2,3)13-11(12-9)6-4-5-7-11/h9H,4-8H2,1-3H3','InChIKey=FXKMKAKELDHICW-UHFFFAOYSA-N','CC1CC(C)(C)OC2(CCCC2)O1','1'),
	(59511,0,1,'69796-52-7','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C11H20O2.1/2Ni','C11H20?NiO2',242.9712,'9-Hendecenoic acid, nickel(II) salt\n9-Undecenoic acid, nickel(2+) salt','194C14D3EAEDBFE2-FICuS-01-92','194C14D3EAEDBFE2-FICTS-01-71','C3897770483C2B45-uuuuu-01-F1','InChI=1S/C11H20O2.Ni/c1-2-3-4-5-6-7-8-9-10-11(12)13;/h2-3H,4-10H2,1H3,(H,12,13);/b3-2-;','InChIKey=OVOHJYIAPUZTTP-OLGQORCHSA-N','*.C/C=C\\CCCCCCCC(=O)O.[Ni]','1'),
	(59512,0,0,'1212-08-4','Consistent with Molecular Formula','C12H10O2S2',250.3298,'Phenyl disulfoxide\nPhenyl phenylthio sulfone\nPhenyl benzenethiosulfonate\nPhenyl benzenethiolsulfonate\nS-Phenyl benzenethiolsulfonate\nWLN: WSR&SR\nBenzenesulfonothioic acid, S-phenyl ester\nBenzenesulfonic acid, thio-, S-phenyl ester','6B906E584A5C5429-FICuS-01-51','6B906E584A5C5429-FICTS-01-30','6B906E584A5C5429-uuuuu-01-00','InChI=1S/C12H10O2S2/c13-16(14,12-9-5-2-6-10-12)15-11-7-3-1-4-8-11/h1-10H','InChIKey=ATKJLMWDXASAJA-UHFFFAOYSA-N','O=S(=O)(Sc1ccccc1)c1ccccc1',NULL),
	(59513,0,0,'6413-86-1','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'9797AB711C6740AC-FICuS-01-5B','9797AB711C6740AC-FICTS-01-3A','9797AB711C6740AC-uuuuu-01-0A','InChI=1S/C12H16O2/c1-12(13-8-5-9-14-12)10-11-6-3-2-4-7-11/h2-4,6-7H,5,8-10H2,1H3','InChIKey=UMYTWWPNSWDCHO-UHFFFAOYSA-N','CC1(Cc2ccccc2)OCCCO1',NULL),
	(59514,1,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'ABBBA446A4923A2B-FICuS-01-75','ABBBA446A4923A2B-FICTS-01-54','ABBBA446A4923A2B-uuuuu-01-24','InChI=1S/C12H16O3/c1-3-4-12(15-9-13)10-5-7-11(14-2)8-6-10/h5-9,12H,3-4H2,1-2H3','InChIKey=WVYJUHBSHGQFCP-UHFFFAOYSA-N','CCCC(OC=O)c1ccc(OC)cc1','1'),
	(59515,1,0,'6413-57-6','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'87EC6F4BC51E71C2-FICuS-01-7B','87EC6F4BC51E71C2-FICTS-01-5A','87EC6F4BC51E71C2-uuuuu-01-2A','InChI=1S/C12H22O2/c1-10-9-11(2,3)14-12(13-10)7-5-4-6-8-12/h10H,4-9H2,1-3H3','InChIKey=ZXDMXIHAZMOODO-UHFFFAOYSA-N','CC1CC(C)(C)OC2(CCCCC2)O1','1'),
	(59516,0,0,NULL,'Consistent with Molecular Formula','C12H25NO2',215.335,NULL,'4C9AD9700F41D930-FICuS-01-57','4C9AD9700F41D930-FICTS-01-36','4C9AD9700F41D930-uuuuu-01-06','InChI=1S/C12H25NO2/c1-9(2)15-10(14)13-12(6,7)8-11(3,4)5/h9H,8H2,1-7H3,(H,13,14)','InChIKey=OCIRFQMAUJOEQU-UHFFFAOYSA-N','CC(C)OC(=O)NC(C)(C)CC(C)(C)C',NULL),
	(59517,0,0,'10547-60-1','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'82D822A0DBE1CF99-FICuS-01-79','82D822A0DBE1CF99-FICTS-01-58','82D822A0DBE1CF99-uuuuu-01-28','InChI=1S/C14H11ClO2/c1-17-13-8-4-11(5-9-13)14(16)10-2-6-12(15)7-3-10/h2-9H,1H3','InChIKey=JJVJYPSXZCEIEQ-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(Cl)cc2)cc1',NULL),
	(59518,0,0,'16601-40-4','Consistent with Molecular Formula','C14H14O2S2',278.3834,NULL,'A3FAF06779B61801-FICuS-01-57','A3FAF06779B61801-FICTS-01-36','A3FAF06779B61801-uuuuu-01-06','InChI=1S/C14H14O2S2/c15-18(16,12-14-9-5-2-6-10-14)17-11-13-7-3-1-4-8-13/h1-10H,11-12H2','InChIKey=LAVBKIWRWNKSGD-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)SCc1ccccc1',NULL),
	(59519,0,0,'79162-47-3','Consistent with Molecular Formula','C14H21ClO',240.7723,NULL,'2CECA87A19DE19DA-FICuS-01-97','2CECA87A19DE19DA-FICTS-01-76','2CECA87A19DE19DA-uuuuu-01-46','InChI=1S/C14H21ClO/c1-2-3-4-5-6-7-8-12-9-10-14(16)13(15)11-12/h9-11,16H,2-8H2,1H3','InChIKey=WLHBVLZZOJGNGQ-UHFFFAOYSA-N','CCCCCCCCc1ccc(O)c(Cl)c1',NULL),
	(59520,0,0,NULL,'Consistent with Molecular Formula','C15H13ClO2',260.7195,NULL,'08155B3B6C99C8FB-FICuS-01-6F','08155B3B6C99C8FB-FICTS-01-4E','08155B3B6C99C8FB-uuuuu-01-1E','InChI=1S/C15H13ClO2/c16-14-8-6-13(7-9-14)11-18-15(17)10-12-4-2-1-3-5-12/h1-9H,10-11H2','InChIKey=VWFZIPLLGQNPBV-UHFFFAOYSA-N','O=C(Cc1ccccc1)OCc1ccc(Cl)cc1',NULL),
	(59521,0,0,NULL,'Consistent with Molecular Formula','C15H15ClO2',262.7353,NULL,'19E267EB387D9592-FICuS-01-5B','19E267EB387D9592-FICTS-01-3A','19E267EB387D9592-uuuuu-01-0A','InChI=1S/C15H15ClO2/c1-17-15-8-4-13(5-9-15)11-18-10-12-2-6-14(16)7-3-12/h2-9H,10-11H2,1H3','InChIKey=NOSGJHOJDPNQRK-UHFFFAOYSA-N','COc1ccc(COCc2ccc(Cl)cc2)cc1',NULL),
	(59522,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl2O',289.2442,NULL,'DACC3B6173BD22C5-FICuS-01-7A','DACC3B6173BD22C5-FICTS-01-59','DACC3B6173BD22C5-uuuuu-01-29','InChI=1S/C15H22Cl2O/c1-2-3-4-5-6-7-8-9-12-10-13(16)15(18)14(17)11-12/h10-11,18H,2-9H2,1H3','InChIKey=YBIUWKDQETUHCE-UHFFFAOYSA-N','CCCCCCCCCc1cc(Cl)c(O)c(Cl)c1',NULL),
	(59523,1,0,NULL,'Consistent with Molecular Formula','C26H49NO3S',455.738,NULL,'F49DBCFEC29C200A-FICuS-01-92','F49DBCFEC29C200A-FICTS-01-71','217831E5DB2B4D09-uuuuu-01-01','InChI=1S/C15H34N.C11H16O3S/c1-5-6-7-8-9-10-11-12-13-14-15-16(2,3)4;1-3-4-9(2)10-5-7-11(8-6-10)15(12,13)14/h5-15H2,1-4H3;5-9H,3-4H2,1-2H3,(H,12,13,14)/q+1;/p-1','InChIKey=UIHSCYGZEARQTQ-UHFFFAOYSA-M','CCCC(C)c1ccc(S(=O)(=O)[O-])cc1.CCCCCCCCCCCC[N+](C)(C)C','1'),
	(59524,0,0,NULL,'Consistent with Molecular Formula','C16H31NO',253.427,NULL,'94409AC31AF80CAA-FICuS-01-6D','94409AC31AF80CAA-FICTS-01-4C','94409AC31AF80CAA-uuuuu-01-1C','InChI=1S/C16H31NO/c1-3-5-6-7-8-9-10-11-12-13-14-15-17-16(18)4-2/h4H,2-3,5-15H2,1H3,(H,17,18)','InChIKey=QHBWDTLYKQJFIC-UHFFFAOYSA-N','C=CC(=O)NCCCCCCCCCCCCC',NULL),
	(59525,1,0,NULL,'Consistent with Molecular Formula','C18H16Cl3NO5',432.6871,NULL,'78406ECFE0E6336B-FICuS-01-6C','78406ECFE0E6336B-FICTS-01-4B','78406ECFE0E6336B-uuuuu-01-1B','InChI=1S/C18H16Cl3NO5/c1-11(27-18(24)22-14-4-2-3-12(19)9-14)17(23)26-8-7-25-16-6-5-13(20)10-15(16)21/h2-6,9-11H,7-8H2,1H3,(H,22,24)','InChIKey=RVTQCMLKXQQCPQ-UHFFFAOYSA-N','CC(OC(=O)Nc1cccc(Cl)c1)C(=O)OCCOc1ccc(Cl)cc1Cl','1'),
	(59526,12,0,NULL,'Consistent with Molecular Formula','C70H78N10O10',1219.4472,'ERGOTOXINE\nErgotoxine','57D81C37D3AEC6E3-FICuS-01-7B','57D81C37D3AEC6E3-FICTS-01-5A','32B7F412B165BDA1-uuuuu-01-07','InChI=1S/2C35H39N5O5/c2*1-20(2)34(37-31(41)23-16-25-24-11-7-12-26-30(24)22(18-36-26)17-27(25)38(3)19-23)33(43)40-28(15-21-9-5-4-6-10-21)32(42)39-14-8-13-29(39)35(40,44)45-34/h2*4-7,9-12,16,18,20,23,27-29,36,44H,8,13-15,17,19H2,1-3H3,(H,37,41)','InChIKey=MCKDPNZBDTXVBD-UHFFFAOYSA-N','CC(C)C1(NC(=O)C2C=C3c4cccc5[nH]cc(c45)CC3N(C)C2)OC2(O)C3CCCN3C(=O)C(Cc3ccccc3)N2C1=O.CC(C)C1(NC(=O)C2C=C3c4cccc5[nH]cc(c45)CC3N(C)C2)OC2(O)C3CCCN3C(=O)C(Cc3ccccc3)N2C1=O','1'),
	(59527,3,0,NULL,'Consistent with Molecular Formula','C29H31NO7',505.5664,NULL,'7181AC1027A93462-FICuS-01-2F','7181AC1027A93462-FICTS-01-0E','7181AC1027A93462-uuuuu-01-DE','InChI=1S/C29H31NO7/c1-30-13-12-18-14-21-27(36-16-35-21)28(34-4)22(18)24(30)25-19-10-11-20(32-2)26(33-3)23(19)29(31,37-25)15-17-8-6-5-7-9-17/h5-11,14,24-25,31H,12-13,15-16H2,1-4H3','InChIKey=PMCBVOBXPIXMKQ-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(O)(Cc1ccccc1)OC2C1c2c(cc3c(c2OC)OCO3)CCN1C','1'),
	(59528,2,1,NULL,'Consistent with Molecular Formula','C29H29NO6',487.5512,NULL,'86149C4A8356E4E2-FICuS-01-51','86149C4A8356E4E2-FICTS-01-30','86149C4A8356E4E2-uuuuu-01-00','InChI=1S/C29H29NO6/c1-30-13-12-18-15-22-28(35-16-34-22)29(33-4)23(18)25(30)26-19-10-11-20(31-2)27(32-3)24(19)21(36-26)14-17-8-6-5-7-9-17/h5-11,14-15,25-26H,12-13,16H2,1-4H3','InChIKey=WZFFWDNRLXHYID-UHFFFAOYSA-N','COc1ccc2c(c1OC)/C(=C/c1ccccc1)OC2C1c2c(cc3c(c2OC)OCO3)CCN1C','1'),
	(59529,0,0,NULL,'Consistent with Molecular Formula','C37H42Cl4N6',712.591,NULL,'63DD41D5032FAE70-FICuS-01-5E','63DD41D5032FAE70-FICTS-01-3D','63DD41D5032FAE70-uuuuu-01-0D','InChI=1S/C37H42Cl4N6/c1-28-21-36(46(17-13-38)18-14-39)11-9-30(28)25-42-32-5-3-7-34(23-32)44-27-45-35-8-4-6-33(24-35)43-26-31-10-12-37(22-29(31)2)47(19-15-40)20-16-41/h3-12,21-26,44-45H,13-20,27H2,1-2H3','InChIKey=JYVQAZLEZJZLEA-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1cccc(NCNc2cccc(/N=C/c3ccc(N(CCCl)CCCl)cc3C)c2)c1',NULL),
	(59530,0,0,'93537-07-6','Consistent with Molecular Formula','C15H15Cl2N3O',324.209,NULL,'7CD6495097F6E4F2-FICuS-01-6A','7CD6495097F6E4F2-FICTS-01-49','7CD6495097F6E4F2-uuuuu-01-19','InChI=1S/C15H15Cl2N3O/c1-21-15-9-12(8-13(10-18)11-19)2-3-14(15)20(6-4-16)7-5-17/h2-3,8-9H,4-7H2,1H3','InChIKey=WKLHCAKILDDCIN-UHFFFAOYSA-N','COc1cc(C=C(C#N)C#N)ccc1N(CCCl)CCCl',NULL),
	(59531,0,0,'582-80-9','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'3364755D33B2FA6F-FICuS-01-59','3364755D33B2FA6F-FICTS-01-38','3364755D33B2FA6F-uuuuu-01-08','InChI=1S/C14H11NO3/c16-13(10-4-2-1-3-5-10)15-12-8-6-11(7-9-12)14(17)18/h1-9H,(H,15,16)(H,17,18)','InChIKey=UZKKMWJMAJGMPF-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)c2ccccc2)cc1',NULL),
	(59532,0,1,'2571-00-8','Consistent with Molecular Formula','C14H12N4O4',300.2732,'p-Methylbenzaldehyde (2,4-dinitrophenyl)hydrazone\nBenzaldehyde, 4-methyl-, (2,4-dinitrophenyl)hydrazone\np-Tolualdehyde, (2,4-dinitrophenyl)hydrazone','8786DE8E7374E86A-FICuS-01-73','CC675730B0868085-FICTS-01-1D','8786DE8E7374E86A-uuuuu-01-22','InChI=1S/C14H12N4O4/c1-10-2-4-11(5-3-10)9-15-16-13-7-6-12(17(19)20)8-14(13)18(21)22/h2-9,16H,1H3/b15-9+','InChIKey=KOMHUUXZDFABJZ-OQLLNIDSSA-N','Cc1ccc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(59533,0,1,'10477-83-5','Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'388EB609859F6F21-FICuS-01-5B','86113CA614B9353E-FICTS-01-23','388EB609859F6F21-uuuuu-01-0A','InChI=1S/C14H13N3O2/c1-11-2-4-12(5-3-11)10-15-16-13-6-8-14(9-7-13)17(18)19/h2-10,16H,1H3/b15-10+','InChIKey=ZOAAHAWFYOXJHZ-XNTDXEJSSA-N','Cc1ccc(/C=N/Nc2ccc([N+](=O)[O-])cc2)cc1','1'),
	(59534,0,0,'6833-05-2','Consistent with Molecular Formula','C21H26N2O2',338.4486,'Azelaanilide\nNonanedianilide','775C34AFD367F713-FICuS-01-60','775C34AFD367F713-FICTS-01-3F','775C34AFD367F713-uuuuu-01-0F','InChI=1S/C21H26N2O2/c24-20(22-18-12-6-4-7-13-18)16-10-2-1-3-11-17-21(25)23-19-14-8-5-9-15-19/h4-9,12-15H,1-3,10-11,16-17H2,(H,22,24)(H,23,25)','InChIKey=BSSNUULHKXWJMZ-UHFFFAOYSA-N','O=C(CCCCCCCC(=O)Nc1ccccc1)Nc1ccccc1',NULL),
	(59535,0,0,'1842-72-4','Consistent with Molecular Formula','C9H18N2O2',186.2534,'Nonanediamide\nAzelaamide','4BF20B544A383B76-FICuS-01-52','4BF20B544A383B76-FICTS-01-31','4BF20B544A383B76-uuuuu-01-01','InChI=1S/C9H18N2O2/c10-8(12)6-4-2-1-3-5-7-9(11)13/h1-7H2,(H2,10,12)(H2,11,13)','InChIKey=FJXWKBZRTWEWBJ-UHFFFAOYSA-N','NC(=O)CCCCCCCC(N)=O',NULL),
	(59536,0,0,'2903-34-6','Consistent with Molecular Formula','C13H12ClNO2S',281.7563,'p-Toluenesulfonanilide, 4\'-chloro-\nBenzenesulfonamide, N-(4-chlorophenyl)-4-methyl-','B527029030FCE095-FICuS-01-41','B527029030FCE095-FICTS-01-20','B527029030FCE095-uuuuu-01-F0','InChI=1S/C13H12ClNO2S/c1-10-2-8-13(9-3-10)18(16,17)15-12-6-4-11(14)5-7-12/h2-9,15H,1H3','InChIKey=DOPAQNXFOIXWPI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(59537,0,0,NULL,'Consistent with Molecular Formula','C28H22O4',422.4794,NULL,'9CC7BC3161E4CD01-FICuS-01-6E','9CC7BC3161E4CD01-FICTS-01-4D','9CC7BC3161E4CD01-uuuuu-01-1D','InChI=1S/C28H22O4/c29-26(23-18-16-22(17-19-23)21-10-4-1-5-11-21)20-32-27(30)28(31,24-12-6-2-7-13-24)25-14-8-3-9-15-25/h1-19,31H,20H2','InChIKey=CATQBUCEAKEMIA-UHFFFAOYSA-N','O=C(COC(=O)C(O)(c1ccccc1)c1ccccc1)c1ccc(-c2ccccc2)cc1',NULL),
	(59538,0,1,'2989-40-4','Consistent with Molecular Formula','C13H11ClN2',230.6963,NULL,'C91DD98A29F65287-FICuS-01-6B','C91DD98A29F65287-FICTS-01-4A','4AFBDD2FB2C54FE8-uuuuu-01-56','InChI=1S/C13H11ClN2/c14-12-8-4-5-9-13(12)16-15-10-11-6-2-1-3-7-11/h1-10,16H/b15-10+','InChIKey=XXTTWPKPCRYKNU-XNTDXEJSSA-N','Clc1ccccc1N/N=C/c1ccccc1','1'),
	(59539,0,0,'17223-18-6','Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'A07D550886BB325A-FICuS-01-52','A07D550886BB325A-FICTS-01-31','A07D550886BB325A-uuuuu-01-01','InChI=1S/C20H16N2O2/c23-19(15-8-3-1-4-9-15)21-17-12-7-13-18(14-17)22-20(24)16-10-5-2-6-11-16/h1-14H,(H,21,23)(H,22,24)','InChIKey=SDLHRUDTCAGBLQ-UHFFFAOYSA-N','O=C(Nc1cccc(NC(=O)c2ccccc2)c1)c1ccccc1',NULL),
	(59540,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'0FC067022C13D956-FICuS-01-40','0FC067022C13D956-FICTS-01-1F','0FC067022C13D956-uuuuu-01-EF','InChI=1S/C18H15NO2/c1-13-6-4-9-15(12-13)21-18(20)19-17-11-5-8-14-7-2-3-10-16(14)17/h2-12H,1H3,(H,19,20)','InChIKey=DJJNZCNUXIDJRF-UHFFFAOYSA-N','Cc1cccc(OC(=O)Nc2cccc3ccccc23)c1',NULL),
	(59541,0,0,'4619-74-3','Consistent with Molecular Formula','C7H5Br3O',344.8279,'Micatex\nTriphysol\nTriphysan\n2,4,6-Tribromo-m-cresol\n2,4,6-Tribromo-3-methylphenol\nWLN: QR BE DE FE C1\nPhenol, 2,4,6-tribromo-3-methyl-\nm-Cresol, 2,4,6-tribromo-','31D9C853EE03D0FC-FICuS-01-75','31D9C853EE03D0FC-FICTS-01-54','31D9C853EE03D0FC-uuuuu-01-24','InChI=1S/C7H5Br3O/c1-3-4(8)2-5(9)7(11)6(3)10/h2,11H,1H3','InChIKey=QKHROXOPRBWBDD-UHFFFAOYSA-N','Cc1c(Br)cc(Br)c(O)c1Br',NULL),
	(59542,0,0,'619-56-7','Consistent with Molecular Formula','C7H6ClNO',155.5835,'p-Chlorobenzamide\n4-Chlorobenzamide\np-Chlorobenzoic acid amide\nBenzamide, 4-chloro-\nBenzamide, p-chloro-','ACDF790278855146-FICuS-01-53','ACDF790278855146-FICTS-01-32','ACDF790278855146-uuuuu-01-02','InChI=1S/C7H6ClNO/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,(H2,9,10)','InChIKey=BLNVISNJTIRAHF-UHFFFAOYSA-N','NC(=O)c1ccc(Cl)cc1',NULL),
	(59543,0,0,'4695-14-1','Consistent with Molecular Formula','C20H17NO',287.3604,'Benzeneacetamide, N,.alpha.-diphenyl-\nAcetanilide, 2,2-diphenyl-','600A6B3B4F1B221C-FICuS-01-50','600A6B3B4F1B221C-FICTS-01-2F','600A6B3B4F1B221C-uuuuu-01-FF','InChI=1S/C20H17NO/c22-20(21-18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,19H,(H,21,22)','InChIKey=IZXIEFMHCBDPSE-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(59544,1,0,'68781-72-6','Consistent with Molecular Formula','C12H12O5',236.2238,NULL,'B03DD091D21F734D-FICuS-01-5D','B03DD091D21F734D-FICTS-01-3C','B03DD091D21F734D-uuuuu-01-0C','InChI=1S/C12H12O5/c1-16-11(14)9(10(13)12(15)17-2)8-6-4-3-5-7-8/h3-7,9H,1-2H3','InChIKey=USTNPGQRYKXZDL-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)OC)c1ccccc1','1'),
	(59545,0,0,'2549-08-8','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'3BE95ED683FE5E72-FICuS-01-87','3BE95ED683FE5E72-FICTS-01-66','3BE95ED683FE5E72-uuuuu-01-36','InChI=1S/C16H11NO3/c18-15(11-6-2-1-3-7-11)17-13-10-12-8-4-5-9-14(12)20-16(13)19/h1-10H,(H,17,18)','InChIKey=RXHSXTPNFVSJKM-UHFFFAOYSA-N','O=C(Nc1cc2ccccc2oc1=O)c1ccccc1',NULL),
	(59546,0,0,'939-19-5','Consistent with Molecular Formula','C9H6O3',162.1446,NULL,'5F505A1DA6E7BEA4-FICuS-01-81','9734551A0DC2A6FC-FICTS-01-42','5F505A1DA6E7BEA4-uuuuu-01-30','InChI=1S/C9H6O3/c10-7-5-6-3-1-2-4-8(6)12-9(7)11/h1-5,10H','InChIKey=MJKVTPMWOKAVMS-UHFFFAOYSA-N','O=c1oc2ccccc2cc1O',NULL),
	(59547,0,1,'52900-70-6','Consistent with Molecular Formula','C18H13NO4',307.305,NULL,'44A2136B037A8C4C-FICuS-01-4B','44A2136B037A8C4C-FICTS-01-2A','44A2136B037A8C4C-uuuuu-01-FA','InChI=1S/C18H13NO4/c1-12(20)22-16-10-6-5-9-14(16)11-15-18(21)23-17(19-15)13-7-3-2-4-8-13/h2-11H,1H3','InChIKey=CKVAALAFCQXIGK-UHFFFAOYSA-N','CC(=O)Oc1ccccc1/C=C1\\N=C(c2ccccc2)OC1=O','1'),
	(59548,0,0,'618-51-9','Consistent with Molecular Formula','C7H5IO2',248.0198,'m-Iodobenzoic acid\n3-Iodobenzoic acid\nBenzoic acid, 3-iodo-\nBenzoic acid, m-iodo-','83565171E2CD181F-FICuS-01-49','83565171E2CD181F-FICTS-01-28','83565171E2CD181F-uuuuu-01-F8','InChI=1S/C7H5IO2/c8-6-3-1-2-5(4-6)7(9)10/h1-4H,(H,9,10)','InChIKey=KVBWBCRPWVKFQT-UHFFFAOYSA-N','O=C(O)c1cccc(I)c1',NULL),
	(59549,0,0,'696-41-3','Consistent with Molecular Formula','C7H5IO',232.0204,NULL,'D976C20504EA0B9E-FICuS-01-65','D976C20504EA0B9E-FICTS-01-44','D976C20504EA0B9E-uuuuu-01-14','InChI=1S/C7H5IO/c8-7-3-1-2-6(4-7)5-9/h1-5H','InChIKey=RZODAQZAFOBFLS-UHFFFAOYSA-N','O=Cc1cccc(I)c1',NULL),
	(59550,0,1,NULL,'Consistent with Molecular Formula','C16H16N4O6',360.3256,NULL,'35A550173AC9C6A0-FICuS-01-4C','35A550173AC9C6A0-FICTS-01-2B','35A550173AC9C6A0-uuuuu-01-FB','InChI=1S/C16H16N4O6/c1-10(13-9-12(25-2)5-7-16(13)26-3)17-18-14-6-4-11(19(21)22)8-15(14)20(23)24/h4-9,18H,1-3H3','InChIKey=GBGOOWFZNHQXCD-UHFFFAOYSA-N','COc1ccc(OC)c(/C(C)=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1','1'),
	(59551,0,0,'1758-25-4','Consistent with Molecular Formula','C10H12O4',196.2024,'2,5-Dimethoxyphenylacetic acid\nAcetic acid, (2,5-dimethoxyphenyl)-\nBenzeneacetic acid, 2,5-dimethoxy-','B9B966442034F81D-FICuS-01-4D','B9B966442034F81D-FICTS-01-2C','B9B966442034F81D-uuuuu-01-FC','InChI=1S/C10H12O4/c1-13-8-3-4-9(14-2)7(5-8)6-10(11)12/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=BBZDYQUXRFATHZ-UHFFFAOYSA-N','COc1ccc(OC)c(CC(=O)O)c1',NULL),
	(59552,0,0,'1761-62-2','Consistent with Molecular Formula','C7H5IO2',248.0198,NULL,'EFCE86087B434AED-FICuS-01-8E','EFCE86087B434AED-FICTS-01-6D','EFCE86087B434AED-uuuuu-01-3D','InChI=1S/C7H5IO2/c8-6-1-2-7(10)5(3-6)4-9/h1-4,10H','InChIKey=PDFVIWFKGYODKD-UHFFFAOYSA-N','O=Cc1cc(I)ccc1O',NULL),
	(59553,0,0,'6362-29-4','Consistent with Molecular Formula','C23H26N2NaO4S',449.5192,'C.I. 42020\nAcid dye carbinol base\nBenzenesulfonic acid, 4-[bis[4-(dimethylamino)phenyl]hydroxymethyl]-, monosodium salt\np-Toluenesulfonic acid, .alpha.,.alpha.-bis[p-(dimethylamino)phenyl]-.alpha.-hydroxy-, sodium salt','D2A0630C76008BD8-FICuS-01-4D','D2A0630C76008BD8-FICTS-01-2C','59478F03167B3970-uuuuu-01-E3','InChI=1S/C23H26N2O4S.Na/c1-24(2)20-11-5-17(6-12-20)23(26,18-7-13-21(14-8-18)25(3)4)19-9-15-22(16-10-19)30(27,28)29;/h5-16,26H,1-4H3,(H,27,28,29);/q;+1','InChIKey=OQHQVLMYTNIEPY-UHFFFAOYSA-N','CN(C)c1ccc(C(O)(c2ccc(N(C)C)cc2)c2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(59554,0,0,'6369-35-3','Consistent with Molecular Formula','C23H18N4NaO5S',485.4688,'C.I. 17780\nDiazo Red B\nDiazamine Red J\nDiazamine Red B\nDiazamine Red JJ\nDiazamine Red BS\nDiazophenyl Red B\nDiaphtogene Orange\nDiazamine Scarlet B\nC.I. Direct Red 118\nAtlantic Diazo Scarlet A\nPontamine Diazo Scarlet A and R\n2-Naphthalenesulfonic acid, 7-[(3-aminobenzoyl)amino]-4-hydroxy-3-(phenylazo)-, monosodium salt\nC.I. Direct Red 118, monosodium salt','6062575696CC03B6-FICuS-01-3C','6062575696CC03B6-FICTS-01-1B','EB85BB59F6B7B11E-uuuuu-01-3A','InChI=1S/C23H18N4O5S.Na/c24-16-6-4-5-14(11-16)23(29)25-18-9-10-19-15(12-18)13-20(33(30,31)32)21(22(19)28)27-26-17-7-2-1-3-8-17;/h1-13,28H,24H2,(H,25,29)(H,30,31,32);/q;+1','InChIKey=QOXAGGMMRVMFOB-UHFFFAOYSA-N','Nc1cccc(C(=O)Nc2ccc3c(O)c(/N=N/c4ccccc4)c(S(=O)(=O)O)cc3c2)c1.[Na+]',NULL),
	(59555,0,0,'130-20-1','Consistent with Molecular Formula','C28H12Cl2N2O4',511.3198,'Blue K\nD&C Blue 9\nVat Blue 6\nC.I. 69825\nVat Blue K\nVat Blue KD\nHarmone B.79\nIndo Blue B-I\nTinon Blue GF\nTinon Blue GL\nFenan Blue BCS\nPonsol Blue BF\nPonsol Blue BCS\nPonsol Blue BFN\nPonsol Blue BFP\nC.I. Vat Blue 6\nPonsol Blue BFD\nPigment Blue 64\nNavinon Blue BC\nAtic Vat Blue BC\nCaledon Blue XRC\nCibanone Blue GF\nCibanone Blue FG\nIndo Blue WD-279\nPonsol Blue BFND\nAhcovat Blue BCF\nParadone Blue RC\nPonsol Blue BFDP\nVat Fast Blue BCS\nBenzadone Blue RC\nCibanone Blue FGL\nCibanone Blue FGF\nIndanthren Blue BC\nSolanthrene Blue B\nCalcoloid Blue BLR\nCalcoloid Blue BLD\nCalcoloid Blue BLC\nFenanthren Blue BD\nMikethrene Blue BC\nFenanthren Blue BC\nD and C Blue No. 9\nSolanthrene Blue SB\nIndanthren Blue BCA\nIndanthrene Blue BC\nMikethrene Blue BCS\nIndanthren Blue BCS\nIndotoner Blue B-79\nNihonthrene Blue BC\nNyanthrene Blue BFP\nOstanthren Blue BCL\nOstanthren Blue BCS\nPalanthrene Blue BC\nPernithrene Blue BC\nCalcoloid Blue BLFD\nAmanthrene Blue BCL\nRomantrene Blue FBC\nSandothrene Blue NG\nHelanthrene Blue BC\nDichloroindanthrone\nAlizanthrene Blue RC\nRomanthrene Blue FBC\nIndanthrene Blue BCF\nSandothrene Blue NGW\nSandothrene Blue NGR\nPalanthrene Blue BCA\nCarbanthrene Blue BCF\nCarbanthrene Blue BCS\nCarbanthrene Blue RCS\nMonolite Fast Blue 2RV\nCarbanthrene Blue RBCF\nSolanthrene Blue F-SBA\n3,3\'-Dichloroindanthrene\n7,16-Dichloroindanthrone\n3,3\'-Dichloroindanthrone\nResinated Indo Blue B-85\nMonolite Fast Blue 2RVSA\nNavinon Brilliant Blue RCL\n7:16-Dichloro-6:15-indanthrone\nNihonthrene Brilliant Blue RCL\n5,9,14,18-Anthrazinetetrone, 7,16-dichloro-6,15-dihydro-\n5,9,14,18-Anthrazinetetrone, 7,16-dichloro-6,15-dihydro-','795B56200ACF582B-FICuS-01-56','9F2CB09B35D4893F-FICTS-01-51','795B56200ACF582B-uuuuu-01-05','InChI=1S/C28H12Cl2N2O4/c29-17-9-15-19(27(35)13-7-3-1-5-11(13)25(15)33)23-21(17)32-24-20-16(10-18(30)22(24)31-23)26(34)12-6-2-4-8-14(12)28(20)36/h1-10,31-32H','InChIKey=UGCDBQWJXSAYIL-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)c2c1cc(Cl)c1[nH]c3c([nH]c12)c(Cl)cc1c(=O)c2ccccc2c(=O)c13',NULL),
	(59556,0,0,'2429-82-5','Consistent with Molecular Formula','C29H21N5NaO7S',606.564,'Brown M\nCI 22311\nC.I. 22311\nMahogany EMBL\nAzine Brown M\nBenzo Brown M\nDiazo Brown MC\nUnion Brown DR\nBenzo Brown MC\nDirect Brown M\nDirect Brown 2\nDiazol Brown M\nDirect Brown MR\nDirect Brown RC\nAzomine Brown M\nAzocard Brown M\nFenamin Brown M\nDiamine Brown M\nJapanol Brown M\nDirect Brown MB\nDiazine Brown M\nAmanil Brown MR\nFixanol Brown M\nPheno Brown MRS\nDirect Brown RMR\nAtlantic Brown M\nVondacel Brown M\nNeklamin Brown M\nBenzanol Brown M\nCutamin Brown CM\nDiamine Brown MR\nColumbia Brown M\nDiphenyl Brown V\nDirect Brown 3RB\nDirect Brown KKh\nBenzanil Brown M\nChlorazol Brown M\nDiacotton Brown M\nDiamine Brown MRC\nDiazine Brown MWR\nAiredale Brown MD\nDiphenyl Brown 3RB\nCresotine Brown RC\nChlorazol Brown MP\nDiphenyl Brown BVV\nPhenamine Brown MB\nChloramine Brown M\nDirect Fast Brown M\nDirect Fast Brown V\nErie Fast Brown 3RB\nChloramine Brown 2R\nDiaphtamine Brown M\nCalcomine Brown MCW\nNyanza Fast Brown M\nNaphtamine Brown DC\nChloramine Brown MR\nPontamine Brown RMR\nAtul Direct Brown MY\nErie Fast Brown 3RBD\nEnianil Fast Brown M\nDirect Fast Brown VR\nChloramine Brown 2ME\nDiamine Brown MBA-CF\nSugai Direct Brown M\nAtul Direct Brown MR\nDirect Fast Brown MM\nDiphenyl Fast Brown M\nParamine Fast Brown M\nBencidal Fast Brown M\nBelamine Fast Brown M\nTertrodirect Brown MJ\nKayaku Direct Brown M\nAizen Direct Brown MH\nMitsui Direct Brown M\nDiphenyl Fast Brown MD\nChrome Leather Brown M\nHispamin Fast Brown 3R2B\nBrasilamina Fast Brown 3RA\nBenzoic acid, 5-[[4\'-[(7-amino-1-hydroxy-3-sulfo-2-naphthalenyl)azo][1,1\'-biphenyl]-4-yl]azo]-2-hydroxy-, disodium salt\nC.I. Direct Brown 2, disodium salt\nC.I. Direct Brown 2','09982F25599AE675-FICuS-01-4F','09982F25599AE675-FICTS-01-2E','827FC32A39E154DD-uuuuu-01-19','InChI=1S/C29H21N5O7S.Na/c30-19-6-1-18-13-26(42(39,40)41)27(28(36)23(18)14-19)34-32-21-9-4-17(5-10-21)16-2-7-20(8-3-16)31-33-22-11-12-25(35)24(15-22)29(37)38;/h1-15,35-36H,30H2,(H,37,38)(H,39,40,41);/q;+1','InChIKey=ZFMRLFXUPVQYAU-UHFFFAOYSA-N','Nc1ccc2cc(S(=O)(=O)O)c(/N=N/c3ccc(-c4ccc(/N=N/c5ccc(O)c(C(=O)O)c5)cc4)cc3)c(O)c2c1.[Na+]',NULL),
	(59557,0,0,'4003-36-5','Consistent with Molecular Formula','C35H20N2O5',548.5534,'C.I. 65020\nC.I. Vat Violet 16\nIndanthren Corinth RK\nIndanthrene Corinth RK\nBenzamide, N-[4-[(9,10-dihydro-9,10-dioxo-2-anthracenyl)amino]-9,10-dihydro-9,10-dioxo-1-anthracenyl]-\nBenzamide, N-[4-(2-anthraquinonylamino)-1-anthraquinonyl]-','551303F10D7DEA04-FICuS-01-48','551303F10D7DEA04-FICTS-01-27','551303F10D7DEA04-uuuuu-01-F7','InChI=1S/C35H20N2O5/c38-31-21-10-4-5-11-22(21)32(39)26-18-20(14-15-25(26)31)36-27-16-17-28(37-35(42)19-8-2-1-3-9-19)30-29(27)33(40)23-12-6-7-13-24(23)34(30)41/h1-18,36H,(H,37,42)','InChIKey=SJXWLTLBIFRQQM-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccc3c(c2)C(=O)c2ccccc2C3=O)c2c1C(=O)c1ccccc1C2=O)c1ccccc1',NULL),
	(59558,0,0,'7145-85-9','Consistent with Molecular Formula','C9H10N4O3',222.203,NULL,'A0043EED028E583F-FICuS-01-62','771745D643EA3FF3-FICTS-01-3E','A0043EED028E583F-uuuuu-01-11','InChI=1S/C9H10N4O3/c14-6(15)2-1-3-13-5-12-7-8(13)10-4-11-9(7)16/h4-5H,1-3H2,(H,14,15)(H,10,11,16)','InChIKey=PXAXEZXPFMUCBM-UHFFFAOYSA-N','O=C(O)CCCn1cnc2c(=O)nc[nH]c21',NULL),
	(59559,0,0,'7256-00-0','Consistent with Molecular Formula','C9H16N2O4S',248.2964,'Usaf ms-1\n1,3-Bis(3-carboxypropyl) thiourea\nUrea, 1,3-bis(3-carboxypropyl)-2-thio-\nWLN: QV3MYUS&M3VQ\nButyric acid, 4,4\'-(thioureylene)di-','CFE36D96F67E5767-FICuS-01-82','CFE36D96F67E5767-FICTS-01-61','CFE36D96F67E5767-uuuuu-01-31','InChI=1S/C9H16N2O4S/c12-7(13)3-1-5-10-9(16)11-6-2-4-8(14)15/h1-6H2,(H,12,13)(H,14,15)(H2,10,11,16)','InChIKey=QGOUKPVFYZACRU-UHFFFAOYSA-N','O=C(O)CCCNC(=S)NCCCC(=O)O',NULL),
	(59560,0,0,'60285-30-5','Consistent with Molecular Formula','C9H15N3O6',261.234,NULL,'EC3E3D913A00776C-FICuS-01-63','EC3E3D913A00776C-FICTS-01-42','EC3E3D913A00776C-uuuuu-01-12','InChI=1S/C9H15N3O6/c13-7(14)3-1-5-10-9(17)12(11-18)6-2-4-8(15)16/h1-6H2,(H,10,17)(H,13,14)(H,15,16)','InChIKey=KNURECLVJXAJKG-UHFFFAOYSA-N','O=NN(CCCC(=O)O)C(=O)NCCCC(=O)O',NULL),
	(59561,0,0,NULL,'Consistent with Molecular Formula','C14H14N6OS',314.3642,NULL,'88848C44D97840AD-FICuS-01-5B','32E09D16210CED0C-FICTS-01-36','88848C44D97840AD-uuuuu-01-0A','InChI=1S/C14H14N6OS/c21-14(20-10-4-2-1-3-5-10)15-6-7-22-13-11-12(17-8-16-11)18-9-19-13/h1-5,8-9H,6-7H2,(H2,15,20,21)(H,16,17,18,19)','InChIKey=XACJTXYXZCKLIR-UHFFFAOYSA-N','O=C(NCCSc1ncnc2nc[nH]c12)Nc1ccccc1',NULL),
	(59562,0,0,'7145-86-0','Consistent with Molecular Formula','C9H12N4NaO2',231.2092,NULL,'7F3822136D080B89-FICuS-01-3C','45C8B65CE9872BF5-FICTS-01-56','F4DFCE1C0D73B921-uuuuu-01-32','InChI=1S/C9H12N4O2.Na/c1-2-3-4-13-7-6(12-9(13)15)8(14)11-5-10-7;/h5H,2-4H2,1H3,(H,12,15)(H,10,11,14);/q;+1','InChIKey=OARFKWHGIVCNIG-UHFFFAOYSA-N','CCCCn1c(=O)[nH]c2c(=O)nc[nH]c21.[Na+]',NULL),
	(59563,2,0,'7145-87-1','Consistent with Molecular Formula','C16H14Br2O2',398.0934,NULL,'6EB38F850709399A-FICuS-01-58','6EB38F850709399A-FICTS-01-37','6EB38F850709399A-uuuuu-01-07','InChI=1S/C16H14Br2O2/c1-20-13-9-7-12(8-10-13)16(19)15(18)14(17)11-5-3-2-4-6-11/h2-10,14-15H,1H3','InChIKey=PONLWVUMWQZPMA-UHFFFAOYSA-N','COc1ccc(C(=O)C(Br)C(Br)c2ccccc2)cc1','1'),
	(59564,0,1,'2829-27-8','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'91C4438E5D0C23A5-FICuS-01-53','91C4438E5D0C23A5-FICTS-01-32','91C4438E5D0C23A5-uuuuu-01-02','InChI=1S/C13H11N3O2/c17-16(18)13-8-6-11(7-9-13)10-14-15-12-4-2-1-3-5-12/h1-10,15H','InChIKey=IXMQSJMHAYPXSV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/Nc2ccccc2)cc1','1'),
	(59565,0,1,'7539-23-3','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'02AFB1F607A2F2EA-FICuS-01-77','02AFB1F607A2F2EA-FICTS-01-56','02AFB1F607A2F2EA-uuuuu-01-26','InChI=1S/C13H11N3O2/c17-16(18)13-8-4-5-11(9-13)10-14-15-12-6-2-1-3-7-12/h1-10,15H','InChIKey=FHOAYWBRYJHYIT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/Nc2ccccc2)c1','1'),
	(59566,3,0,NULL,'Consistent with Molecular Formula','C17H18O',238.3286,NULL,'3EFA8690787A41DB-FICuS-01-6F','3EFA8690787A41DB-FICTS-01-4E','3EFA8690787A41DB-uuuuu-01-1E','InChI=1S/C17H18O/c18-15-11-16(13-7-3-1-4-8-13)17(12-15)14-9-5-2-6-10-14/h1-10,15-18H,11-12H2','InChIKey=UCWFNBPKKUTYLY-UHFFFAOYSA-N','OC1CC(c2ccccc2)C(c2ccccc2)C1','1'),
	(59567,2,0,'7256-02-2','Consistent with Molecular Formula','C19H17N3O',303.3628,NULL,'6CEFA2BD525F48A2-FICuS-01-85','F1E066126A6CFB21-FICTS-01-3C','6CEFA2BD525F48A2-uuuuu-01-34','InChI=1S/C19H17N3O/c20-19-21-15-11-14(12-7-3-1-4-8-12)16(17(15)18(23)22-19)13-9-5-2-6-10-13/h1-10,14,16H,11H2,(H3,20,21,22,23)','InChIKey=SBDMJDUDXQFJHP-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)CC(c1ccccc1)C2c1ccccc1','1'),
	(59568,3,0,'1830-05-3','Consistent with Molecular Formula','C20H18Cl2O3',377.2664,NULL,'D2C805AA0223F0F3-FICuS-01-55','D2C805AA0223F0F3-FICTS-01-34','D2C805AA0223F0F3-uuuuu-01-04','InChI=1S/C20H18Cl2O3/c1-2-25-20(24)19-17(23)11-14(12-7-3-5-9-15(12)21)18(19)13-8-4-6-10-16(13)22/h3-10,14,18-19H,2,11H2,1H3','InChIKey=WZDCOSMYRHZWTQ-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(c2ccccc2Cl)C1c1ccccc1Cl','1'),
	(59569,3,0,'1830-06-4','Consistent with Molecular Formula','C20H18Cl2O3',377.2664,NULL,'B40A77BB97412B54-FICuS-01-52','B40A77BB97412B54-FICTS-01-31','B40A77BB97412B54-uuuuu-01-01','InChI=1S/C20H18Cl2O3/c1-2-25-20(24)19-17(23)11-16(12-3-7-14(21)8-4-12)18(19)13-5-9-15(22)10-6-13/h3-10,16,18-19H,2,11H2,1H3','InChIKey=IKMOAJOLEDRWLL-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(c2ccc(Cl)cc2)C1c1ccc(Cl)cc1','1'),
	(59570,3,0,'1772-64-1','Consistent with Molecular Formula','C26H24O3',384.4738,NULL,'AF0D6CFD50226C6D-FICuS-01-81','AF0D6CFD50226C6D-FICTS-01-60','AF0D6CFD50226C6D-uuuuu-01-30','InChI=1S/C26H24O3/c27-23-18-22(20-12-6-2-7-13-20)24(21-14-8-3-9-15-21)25(23)26(28)29-17-16-19-10-4-1-5-11-19/h1-15,22,24-25H,16-18H2','InChIKey=BLWXWRNPYHUOTD-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C(c2ccccc2)C1C(=O)OCCc1ccccc1','1'),
	(59571,0,0,'4191-25-7','Consistent with Molecular Formula','C6H14S2',150.2966,NULL,'79BA9CDAEDD5C2D8-FICuS-01-AE','79BA9CDAEDD5C2D8-FICTS-01-8D','79BA9CDAEDD5C2D8-uuuuu-01-5D','InChI=1S/C6H14S2/c1-5(2,3)6(4,7)8/h7-8H,1-4H3','InChIKey=YXFWGDBZQSABDW-UHFFFAOYSA-N','CC(C)(C)C(C)(S)S',NULL),
	(59572,0,1,'35546-44-2','Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'80D94ABA5B42AE64-FICuS-01-71','80D94ABA5B42AE64-FICTS-01-50','80D94ABA5B42AE64-uuuuu-01-20','InChI=1S/C10H8N4O2/c15-10(16)9-4-2-1-3-8(9)5-13-14-6-11-12-7-14/h1-7H,(H,15,16)','InChIKey=CVZCGCSYDJLCKQ-UHFFFAOYSA-N','O=C(O)c1ccccc1/C=N/n1cnnc1','1'),
	(59573,0,0,'7342-42-9','Consistent with Molecular Formula','C6H6O2S2',174.2322,NULL,'449A25EE414216F9-FICuS-01-4B','449A25EE414216F9-FICTS-01-2A','449A25EE414216F9-uuuuu-01-FA','InChI=1S/C6H6O2S2/c7-5(8)4-10-6-2-1-3-9-6/h1-3H,4H2,(H,7,8)','InChIKey=FGTPHFGZGZOZGD-UHFFFAOYSA-N','O=C(O)CSc1cccs1',NULL),
	(59574,1,0,'89639-76-9','Consistent with Molecular Formula','C7H8O2S2',188.259,NULL,'A184EEB95C794061-FICuS-01-5D','A184EEB95C794061-FICTS-01-3C','A184EEB95C794061-uuuuu-01-0C','InChI=1S/C7H8O2S2/c1-5(7(8)9)11-6-3-2-4-10-6/h2-5H,1H3,(H,8,9)','InChIKey=UBCAFGZJVJMJRF-UHFFFAOYSA-N','CC(Sc1cccs1)C(=O)O','1'),
	(59575,0,1,'27421-73-4','Consistent with Molecular Formula','C14H15Cl2N3OS2',376.318,NULL,'2295509DFD4405BC-FICuS-01-57','2295509DFD4405BC-FICTS-01-36','2295509DFD4405BC-uuuuu-01-06','InChI=1S/C14H15Cl2N3OS2/c15-5-7-18(8-6-16)12-3-1-11(2-4-12)9-17-19-13(20)10-22-14(19)21/h1-4,9H,5-8,10H2','InChIKey=PWWHLUPHTPAQPF-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(59576,2,0,'15309-47-4','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'202A8288DC132F39-FICuS-01-45','202A8288DC132F39-FICTS-01-24','3EFF699E14E01740-uuuuu-01-0D','InChI=1S/C8H14O6/c1-7(11,5(9)13-3)8(2,12)6(10)14-4/h11-12H,1-4H3/t7-,8+','InChIKey=DFUOCXQEKZFLHR-OCAPTIKFSA-N','COC(=O)C(C)(O)C(C)(O)C(=O)OC','1'),
	(59577,2,0,NULL,'No Comparision - Unparameterized Atom - P(a2) connected atoms =[ O O O O O ]','C11H21O9P',328.2553,NULL,'8DC65A976E9400F2-FICuS-01-62','8DC65A976E9400F2-FICTS-01-41','70EA9C783D679CA6-uuuuu-01-25','InChI=1S/C11H21O9P/c1-10(8(12)14-3)11(2,9(13)15-4)20-21(16-5,17-6,18-7)19-10/h1-7H3/t10-,11+','InChIKey=CBTPCMJLMWXGNX-PHIMTYICSA-N','COC(=O)C1(C)OP(OC)(OC)(OC)OC1(C)C(=O)OC','1'),
	(59578,1,0,'19063-36-6','Consistent with Molecular Formula','C6H13O5P',196.1395,NULL,'CBA95606BFD49B48-FICuS-01-7E','CBA95606BFD49B48-FICTS-01-5D','CBA95606BFD49B48-uuuuu-01-2D','InChI=1S/C6H13O5P/c1-5(7)6(2)11-12(8,9-3)10-4/h6H,1-4H3','InChIKey=PLJDUJXOUQCUTR-UHFFFAOYSA-N','COP(=O)(OC)OC(C)C(C)=O','1'),
	(59579,5,0,NULL,'Consistent with Molecular Formula','C10H19O7P',282.2297,NULL,'A43AF2594202706F-FICuS-01-41','A43AF2594202706F-FICTS-01-20','A43AF2594202706F-uuuuu-01-F0','InChI=1S/C10H19O7P/c1-7-8(2,17-18(12,14-6)16-7)10(4,13-5)15-9(7,3)11/h11H,1-6H3','InChIKey=NSVGAAZJQODYAZ-UHFFFAOYSA-N','COC1(C)OC(C)(O)C2(C)OP(=O)(OC)OC12C','1'),
	(59580,2,0,NULL,'Consistent with Molecular Formula','C11H15O6P',274.2097,NULL,'208F2C66C301C805-FICuS-01-3F','208F2C66C301C805-FICTS-01-1E','208F2C66C301C805-uuuuu-01-EE','InChI=1S/C11H15O6P/c1-8(12)11(2,13)10(17-18(14,15)16)9-6-4-3-5-7-9/h3-7,10,13H,1-2H3,(H2,14,15,16)','InChIKey=RLWGDFPKATZCHV-UHFFFAOYSA-N','CC(=O)C(C)(O)C(OP(=O)(O)O)c1ccccc1','1'),
	(59581,0,0,NULL,'Consistent with Molecular Formula','C26H30O4P2',468.4681,NULL,'DE4F8D47C3F1ECB9-FICuS-01-A1','DE4F8D47C3F1ECB9-FICTS-01-80','B267795B6A0C3662-uuuuu-01-F9','InChI=1S/C26H30O4P2/c1-5-31(6-2,19-15-11-9-12-16-19)25-21(27)23(29)26(24(30)22(25)28)32(7-3,8-4)20-17-13-10-14-18-20/h9-18H,5-8H2,1-4H3','InChIKey=ZSJCLEWASVFWJK-UHFFFAOYSA-N','CC[P+](CC)(C1=C([O-])C(=O)C([P+](CC)(CC)c2ccccc2)=C([O-])C1=O)c1ccccc1',NULL),
	(59582,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2O3P',357.1725,NULL,'3F493BFFDCEE84CB-FICuS-01-B0','3F493BFFDCEE84CB-FICTS-01-8F','F15CC84C3010B5F0-uuuuu-01-08','InChI=1S/C16H15Cl2O3P/c1-3-22(4-2,10-8-6-5-7-9-10)16-14(20)12(18)11(17)13(19)15(16)21/h5-9H,3-4H2,1-2H3','InChIKey=QKXAZTCPERXHFX-UHFFFAOYSA-N','CC[P+](CC)(C1=C([O-])C(=O)C(Cl)=C(Cl)C1=O)c1ccccc1',NULL),
	(59583,0,0,'7533-73-5','Consistent with Molecular Formula','C37H31BrP2',617.5034,'[(Triphenylphosphoranylidene)methyl]triphenylphosphonium bromide\nPhosphonium, triphenyl[(triphenylphosphoranylidene)methyl]-, bromide\nPhosphonium, triphenyl[(triphenylphosphoranylidene)methyl]-, bromide','3BFCC3BC64D983E1-FICuS-01-88','3BFCC3BC64D983E1-FICTS-01-67','F6B1E9D53655D9B4-uuuuu-01-22','InChI=1S/C37H31P2.BrH/c1-7-19-32(20-8-1)38(33-21-9-2-10-22-33,34-23-11-3-12-24-34)31-39(35-25-13-4-14-26-35,36-27-15-5-16-28-36)37-29-17-6-18-30-37;/h1-31H;1H/q+1;/p-1','InChIKey=MFABPSMKQFPPGP-UHFFFAOYSA-M','C(=P(c1ccccc1)(c1ccccc1)c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(59584,0,0,'60198-31-4','Consistent with Molecular Formula','C37H30Br2P2',696.3995,NULL,'C1D5C98E2E2BCA13-FICuS-01-80','C1D5C98E2E2BCA13-FICTS-01-5F','0C98E3E77CA79046-uuuuu-01-13','InChI=1S/C37H30BrP2.BrH/c38-37(39(31-19-7-1-8-20-31,32-21-9-2-10-22-32)33-23-11-3-12-24-33)40(34-25-13-4-14-26-34,35-27-15-5-16-28-35)36-29-17-6-18-30-36;/h1-30H;1H/q+1;/p-1','InChIKey=WFAQWUZZWSEVNR-UHFFFAOYSA-M','BrC(=P(c1ccccc1)(c1ccccc1)c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(59585,0,0,'14529-09-0','Consistent with Molecular Formula','C37H32?BrP2',618.5113,'Phosphonium, methylenebis(triphenylbromide)','9C1273229E4A3A4E-FICuS-01-54','9C1273229E4A3A4E-FICTS-01-33','9C1273229E4A3A4E-uuuuu-01-03','InChI=1S/C37H32P2.BrH/c1-7-19-32(20-8-1)38(33-21-9-2-10-22-33,34-23-11-3-12-24-34)31-39(35-25-13-4-14-26-35,36-27-15-5-16-28-36)37-29-17-6-18-30-37;/h1-30H,31H2;1H/q+2;/p-1','InChIKey=XGMHNRSKAZLLMC-UHFFFAOYSA-M','*.[Br-].c1ccc([P+](C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(59586,0,0,'56506-90-2','Consistent with Molecular Formula','C19H16Br3P',515.0212,NULL,'00879F310D50BB4D-FICuS-01-4E','00879F310D50BB4D-FICTS-01-2D','CDCAB5585FDCE118-uuuuu-01-46','InChI=1S/C19H16Br2P.BrH/c20-19(21)22(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;/h1-15,19H;1H/q+1;/p-1','InChIKey=VZZZWTJRBHETPC-UHFFFAOYSA-M','BrC(Br)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(59587,2,0,NULL,'Consistent with Molecular Formula','C14H26NO6P',335.3363,NULL,'D415A73613C28025-FICuS-01-2E','D415A73613C28025-FICTS-01-0D','D0198C0B9315DBD7-uuuuu-01-14','InChI=1S/C8H13O6P.C6H13N/c1-5(9)7(3)8(4,6(2)10)14-15(11,12)13-7;7-6-4-2-1-3-5-6/h1-4H3,(H,11,12);6H,1-5,7H2','InChIKey=MFXIODHMMPBSDW-UHFFFAOYSA-N','CC(=O)C1(C)OP(=O)(O)OC1(C)C(C)=O.NC1CCCCC1','1'),
	(59588,4,0,'7145-88-2','Consistent with Molecular Formula','C10H19O7P',282.2297,NULL,'9612FD536F4CF215-FICuS-01-5C','9612FD536F4CF215-FICTS-01-3B','9612FD536F4CF215-uuuuu-01-0B','InChI=1S/C10H19O7P/c1-7-8(2,17-18(11,12)16-7)10(4,14-6)15-9(7,3)13-5/h1-6H3,(H,11,12)','InChIKey=SVCJMRDWDZPCDX-UHFFFAOYSA-N','COC1(C)OC(C)(OC)C2(C)OP(=O)(O)OC12C','1'),
	(59589,3,0,'7145-89-3','Consistent with Molecular Formula','C9H15O6P',250.1877,NULL,'9EB7FCAF53C63126-FICuS-01-7B','9EB7FCAF53C63126-FICTS-01-5A','9EB7FCAF53C63126-uuuuu-01-2A','InChI=1S/C9H15O6P/c1-6(10)8(3)9(4,7(2)11)15-16(12,13-5)14-8/h1-5H3','InChIKey=RXBQDPPTJGHJBH-UHFFFAOYSA-N','COP1(=O)OC(C)(C(C)=O)C(C)(C(C)=O)O1','1'),
	(59590,0,0,'64508-90-3','Consistent with Molecular Formula','C15H21Cl2NO2',318.2424,'p-[N,N\'-Bis(chloroethyl)amino]-.delta.-phenylvaleric acid\nBenzenepentanoic acid, 4-[bis(2-chloroethyl)amino]-','4BBE45BA27B02217-FICuS-01-57','4BBE45BA27B02217-FICTS-01-36','4BBE45BA27B02217-uuuuu-01-06','InChI=1S/C15H21Cl2NO2/c16-9-11-18(12-10-17)14-7-5-13(6-8-14)3-1-2-4-15(19)20/h5-8H,1-4,9-12H2,(H,19,20)','InChIKey=YQMOTGVJXOHLKM-UHFFFAOYSA-N','O=C(O)CCCCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(59591,5,0,NULL,'Consistent with Molecular Formula','C14H25NO5',287.3552,NULL,'5452F822635DACCF-FICuS-01-68','5452F822635DACCF-FICTS-01-47','5452F822635DACCF-uuuuu-01-17','InChI=1S/C14H25NO5/c1-13(2)16-7-8(18-13)10-9(15(5)6)11-12(17-10)20-14(3,4)19-11/h8-12H,7H2,1-6H3','InChIKey=OJQLHZNVSMVMEG-UHFFFAOYSA-N','CN(C)C1C(C2COC(C)(C)O2)OC2OC(C)(C)OC21','1'),
	(59592,5,0,'7055-01-8','Consistent with Molecular Formula','C23H25NO10',475.4512,NULL,'E89650CB2FB07237-FICuS-01-5A','E89650CB2FB07237-FICTS-01-39','E89650CB2FB07237-uuuuu-01-09','InChI=1S/C23H25NO10/c1-12(25)30-11-18-20(31-13(2)26)21(32-14(3)27)22(33-15(4)28)23(34-18)24-17-8-6-5-7-16(17)9-10-19(24)29/h5-10,18,20-23H,11H2,1-4H3','InChIKey=ZOCAORWXOHHGRC-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=O)ccc3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(59593,5,0,NULL,'Consistent with Molecular Formula','C21H27NO9',437.4456,NULL,'98D879C854DE62CC-FICuS-01-7F','98D879C854DE62CC-FICTS-01-5E','98D879C854DE62CC-uuuuu-01-2E','InChI=1S/C21H27NO9/c1-5-27-21-17(22-20(26)15-9-7-6-8-10-15)19(30-14(4)25)18(29-13(3)24)16(31-21)11-28-12(2)23/h6-10,16-19,21H,5,11H2,1-4H3,(H,22,26)','InChIKey=IOAJTENUMBFPHO-UHFFFAOYSA-N','CCOC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1NC(=O)c1ccccc1','1'),
	(59594,2,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'FB1576D9ACC7C4FE-FICuS-01-9F','FB1576D9ACC7C4FE-FICTS-01-7E','FB1576D9ACC7C4FE-uuuuu-01-4E','InChI=1S/C14H19NO/c1-15-14(16)13-10-6-5-9-12(13)11-7-3-2-4-8-11/h2-4,7-8,12-13H,5-6,9-10H2,1H3,(H,15,16)','InChIKey=SHBLQZDGRLPWIL-UHFFFAOYSA-N','CNC(=O)C1CCCCC1c1ccccc1','1'),
	(59595,0,0,NULL,'Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'9E46766B3046B7EE-FICuS-01-64','9E46766B3046B7EE-FICTS-01-43','9E46766B3046B7EE-uuuuu-01-13','InChI=1S/C8H9N5/c1-6-10-11-12-13(6)8-4-2-3-7(9)5-8/h2-5H,9H2,1H3','InChIKey=LRZJCDOGEFFSDN-UHFFFAOYSA-N','Cc1nnnn1-c1cccc(N)c1',NULL),
	(59596,1,0,NULL,'Consistent with Molecular Formula','C8H14?N2O5',218.209,NULL,'2F5553F696982DD4-FICuS-01-5B','2F5553F696982DD4-FICTS-01-3A','2F5553F696982DD4-uuuuu-01-0A','InChI=1S/C8H14N2O5/c1-2-15-7(12)4-10-6(11)3-5(9)8(13)14/h5H,2-4,9H2,1H3,(H,10,11)(H,13,14)','InChIKey=OQROYAQVWILAAN-UHFFFAOYSA-N','*.CCOC(=O)CNC(=O)CC(N)C(=O)O','1'),
	(59597,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl4O2',287.9572,NULL,'906929C2AC052BC0-FICuS-01-4F','906929C2AC052BC0-FICTS-01-2E','906929C2AC052BC0-uuuuu-01-FE','InChI=1S/C9H6Cl4O2/c10-7-4-2-1-3-6(7)8(14)15-5-9(11,12)13/h1-4H,5H2','InChIKey=XUHJXTOORAEZIS-UHFFFAOYSA-N','O=C(OCC(Cl)(Cl)Cl)c1ccccc1Cl',NULL),
	(59598,0,0,NULL,'Consistent with Molecular Formula','C10H9N3NaO2S2',290.3098,NULL,'7333514A7E6331A9-FICuS-01-35','7333514A7E6331A9-FICTS-01-14','F8D4BD451E188301-uuuuu-01-06','InChI=1S/C10H9N3O2S2.Na/c1-11-8-2-4-9(5-3-8)17(14,15)13-10-12-6-7-16-10;/h2-7H,1H2,(H,12,13);/q;+1','InChIKey=CRYMNRAYFZTJTI-UHFFFAOYSA-N','C=Nc1ccc(S(=O)(=O)Nc2nccs2)cc1.[Na+]',NULL),
	(59599,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2OS',244.7385,NULL,'039EC2B6E9FC4D69-FICuS-01-83','039EC2B6E9FC4D69-FICTS-01-62','03626553D6719427-uuuuu-01-CC','InChI=1S/C10H12N2OS.ClH/c1-2-5-13-10-12-8-4-3-7(11)6-9(8)14-10;/h3-4,6H,2,5,11H2,1H3;1H','InChIKey=BIXYOSCZQZPDOD-UHFFFAOYSA-N','CCCOc1nc2ccc(N)cc2s1.Cl',NULL),
	(59600,0,0,'43047-84-3','Consistent with Molecular Formula','C10H14NaO4S',253.268,NULL,'BF3542797BBE0C20-FICuS-01-62','BF3542797BBE0C20-FICTS-01-41','34D2AE761BC5BE88-uuuuu-01-28','InChI=1S/C10H14O4S.Na/c1-10(2,3)7-4-5-8(11)9(6-7)15(12,13)14;/h4-6,11H,1-3H3,(H,12,13,14);/q;+1','InChIKey=QXSHKAGWZLIULB-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(59601,0,0,NULL,'Consistent with Molecular Formula','C11H14NaO7',281.2172,NULL,'489FD1586418F047-FICuS-01-48','489FD1586418F047-FICTS-01-27','C3783D57046342EF-uuuuu-01-FC','InChI=1S/C11H14O7.Na/c1-3-17-10(15)8(13)5-7(12)6-9(14)11(16)18-4-2;/h3-6H2,1-2H3;/q;+1','InChIKey=RPCDBIGOVDNNMO-UHFFFAOYSA-N','CCOC(=O)C(=O)CC(=O)CC(=O)C(=O)OCC.[Na+]',NULL),
	(59602,0,0,NULL,'Consistent with Molecular Formula','C11H16NaO4S',267.2948,NULL,'4C75AB9AD08014A8-FICuS-01-61','4C75AB9AD08014A8-FICTS-01-40','C7924795B0FBA600-uuuuu-01-05','InChI=1S/C11H16O4S.Na/c1-7-5-8(16(13,14)15)6-9(10(7)12)11(2,3)4;/h5-6,12H,1-4H3,(H,13,14,15);/q;+1','InChIKey=FIKAPHSHKUNJAX-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)cc(C(C)(C)C)c1O.[Na+]',NULL),
	(59603,0,0,'37592-20-4','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'5E56C0F75830AF1C-FICuS-01-67','5E56C0F75830AF1C-FICTS-01-46','5E56C0F75830AF1C-uuuuu-01-16','InChI=1S/C12H14O2/c1-3-9-13-11-5-7-12(8-6-11)14-10-4-2/h3-8H,1-2,9-10H2','InChIKey=AANPQJBOJRZUNO-UHFFFAOYSA-N','C=CCOc1ccc(OCC=C)cc1',NULL),
	(59604,0,0,'13081-17-9','Consistent with Molecular Formula','C12H15ClO',210.7029,'4-Chloro-2-cyclohexylphenol\n2-Cyclohexyl-4-chlorophenol\nPhenol, 4-chloro-2-cyclohexyl-\nPhenol, 4-chloro-2-cyclohexyl-','0EFF1675F70AE946-FICuS-01-71','0EFF1675F70AE946-FICTS-01-50','0EFF1675F70AE946-uuuuu-01-20','InChI=1S/C12H15ClO/c13-10-6-7-12(14)11(8-10)9-4-2-1-3-5-9/h6-9,14H,1-5H2','InChIKey=XRUHXAQEOJDPEG-UHFFFAOYSA-N','Oc1ccc(Cl)cc1C1CCCCC1',NULL),
	(59605,0,0,NULL,'Consistent with Molecular Formula','C12H17ClI3NO',607.4389,NULL,'D68F11A2B92D3CD6-FICuS-01-75','D68F11A2B92D3CD6-FICTS-01-54','D673B64786A0E598-uuuuu-01-07','InChI=1S/C12H16I3NO.ClH/c1-3-16(4-2)5-6-17-12-10(14)7-9(13)8-11(12)15;/h7-8H,3-6H2,1-2H3;1H','InChIKey=UDOMMXAGLKFICI-UHFFFAOYSA-N','CCN(CC)CCOc1c(I)cc(I)cc1I.Cl',NULL),
	(59606,0,0,'19250-03-4','Consistent with Molecular Formula','C13H12N2S',228.3112,'Thiourea, [1,1\'-biphenyl]-4-yl-\nUrea, 1-(4-biphenylyl)-2-thio-','2C8525A1EE671776-FICuS-01-4E','2C8525A1EE671776-FICTS-01-2D','2C8525A1EE671776-uuuuu-01-FD','InChI=1S/C13H12N2S/c14-13(16)15-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H,(H3,14,15,16)','InChIKey=ZBLBLYUALCIFDA-UHFFFAOYSA-N','NC(=S)Nc1ccc(-c2ccccc2)cc1',NULL),
	(59607,0,0,'58913-87-4','Consistent with Molecular Formula','C13H15ClN2S',266.7879,'2(1H)-Pyrimidinethione, 1-(2-chlorophenyl)-3,4-dihydro-4,4,6-trimethyl-','7E3DBCDFCFA86EE9-FICuS-01-C4','7E3DBCDFCFA86EE9-FICTS-01-A3','7E3DBCDFCFA86EE9-uuuuu-01-73','InChI=1S/C13H15ClN2S/c1-9-8-13(2,3)15-12(17)16(9)11-7-5-4-6-10(11)14/h4-8H,1-3H3,(H,15,17)','InChIKey=WXCVNTSZORXSRP-UHFFFAOYSA-N','CC1=CC(C)(C)NC(=S)N1c1ccccc1Cl',NULL),
	(59608,1,0,NULL,'Consistent with Molecular Formula','C14H20?N2O3',264.3236,NULL,'DBCB094F2004AE14-FICuS-01-66','DBCB094F2004AE14-FICTS-01-45','DBCB094F2004AE14-uuuuu-01-15','InChI=1S/C14H20N2O3/c1-10(2)16-13(17)8-12(14(18)19)15-9-11-6-4-3-5-7-11/h3-7,10,12,15H,8-9H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=QESFIAQJPXJFRP-UHFFFAOYSA-N','*.CC(C)NC(=O)CC(NCc1ccccc1)C(=O)O','1'),
	(59609,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'135F8A2E2C1ABDA5-FICuS-01-79','135F8A2E2C1ABDA5-FICTS-01-58','135F8A2E2C1ABDA5-uuuuu-01-28','InChI=1S/C15H14ClNO2/c1-17(2)15(19)13-9-11(16)8-12(14(13)18)10-6-4-3-5-7-10/h3-9,18H,1-2H3','InChIKey=KOOYAGPJCIQYKN-UHFFFAOYSA-N','CN(C)C(=O)c1cc(Cl)cc(-c2ccccc2)c1O',NULL),
	(59610,0,0,'217-68-5','Consistent with Molecular Formula','C16H10N2',230.2684,'Dibenzo[f,h]quinoxaline','602306741E5C0AE6-FICuS-01-3D','602306741E5C0AE6-FICTS-01-1C','602306741E5C0AE6-uuuuu-01-EC','InChI=1S/C16H10N2/c1-3-7-13-11(5-1)12-6-2-4-8-14(12)16-15(13)17-9-10-18-16/h1-10H','InChIKey=KBBSSGXNXGXONI-UHFFFAOYSA-N','c1ccc2c(c1)c1ccccc1c1nccnc21',NULL),
	(59611,0,0,'21184-58-7','Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'DFD723D39AD8AAF4-FICuS-01-9A','DFD723D39AD8AAF4-FICTS-01-79','DFD723D39AD8AAF4-uuuuu-01-49','InChI=1S/C17H12N2O3/c20-16-10-9-15(13-3-1-2-4-14(13)16)19-18-12-7-5-11(6-8-12)17(21)22/h1-10,20H,(H,21,22)','InChIKey=PFFZLNQPBBCQAW-UHFFFAOYSA-N','O=C(O)c1ccc(/N=N/c2ccc(O)c3ccccc23)cc1',NULL),
	(59612,0,0,'73663-87-3','Consistent with Molecular Formula','C17H20Cl2N2O',339.2638,'6-Chloro-9-morpholino-1,2,3,4-tetrahydroacridine hydrochloride\nAcridine, 1,2,3,4-tetrahydro-6-chloro-9-morpholino-, hydrochloride\nWLN: T C666 BNT&&J MG I- CT6M DOTJ &GH\nAcridine, 6-chloro-1,2,3,4-tetrahydro-9-(4-morpholinyl)-, monohydrochloride','76198417D05B3390-FICuS-01-2C','76198417D05B3390-FICTS-01-0B','76E523F2EFD6EADE-uuuuu-01-4E','InChI=1S/C17H19ClN2O.ClH/c18-12-5-6-14-16(11-12)19-15-4-2-1-3-13(15)17(14)20-7-9-21-10-8-20;/h5-6,11H,1-4,7-10H2;1H','InChIKey=PDDSYVAVMMYZJG-UHFFFAOYSA-N','Cl.Clc1ccc2c(N3CCOCC3)c3c(nc2c1)CCCC3',NULL),
	(59613,1,0,'562-10-7','Consistent with Molecular Formula','C21H28N2O5',388.4626,'Unisom\nDecapryn\nEvigoa D\nA-H Injection\nDecapryn succinate\nDoxylamine succinate\nDecapryn succinate (1:1)\nDoxylamine succinate (1:1)\n(Dimethylamino)ethoxy-methyl-benzyl-pyridine succinate\n2-Dimethylaminoethoxyphenylmethyl-2-picoline succinate (1:1)\n[[[(2-Dimethylamino)ethoxy]phenyl]methyl]-2-picoline succinate\nPhenyl2-pyridylmethyl-(.beta.-N,N-dimethylamino)ethyl ether succinate\n2-[[.alpha.-(2-Dimethylamino)ethoxy]-.alpha.-methylbenzyl]pyridine succinate\nPyridine, 2-[.alpha.-[2-(dimethylamino)ethoxy]-.alpha.-methylbenzyl]-, succinate (1:1)\nWLN: T6NJ BX1&R&O2N1&1 &OV2VO\nButanedioic acid, compd. with N,N-dimethyl-2-[1-phenyl-1-(2-pyridinyl)ethoxy]ethanamine (1:1)\nSuccinic acid, compd. with 2-[.alpha.-[2-(dimethylamino)ethoxy]-.alpha.-methylbenzyl]pyridine (1:1)','DF7585222030E5AA-FICuS-01-4F','DF7585222030E5AA-FICTS-01-2E','88000CAF04E09BFC-uuuuu-01-1D','InChI=1S/C17H22N2O.C4H6O4/c1-17(20-14-13-19(2)3,15-9-5-4-6-10-15)16-11-7-8-12-18-16;5-3(6)1-2-4(7)8/h4-12H,13-14H2,1-3H3;1-2H2,(H,5,6)(H,7,8)','InChIKey=KBAUFVUYFNWQFM-UHFFFAOYSA-N','CN(C)CCOC(C)(c1ccccc1)c1ccccn1.O=C(O)CCC(=O)O','1'),
	(59614,0,0,NULL,'Consistent with Molecular Formula','C17H26ClN3',307.8655,NULL,'A59362975F958015-FICuS-01-38','A59362975F958015-FICTS-01-17','A56FC5726018595B-uuuuu-01-FD','InChI=1S/C17H25N3.ClH/c1-3-20(4-2)14-8-7-12-18-17-16-10-6-5-9-15(16)11-13-19-17;/h5-6,9-11,13H,3-4,7-8,12,14H2,1-2H3,(H,18,19);1H','InChIKey=BSZKTDHMDUXNAI-UHFFFAOYSA-N','CCN(CC)CCCCNc1nccc2ccccc12.Cl',NULL),
	(59615,0,0,'101-75-7','Consistent with Molecular Formula','C18H15N3',273.3366,'4-Anilinoazobenzene\nAzobenzene, 4-anilino-\n4-Benzeneazodiphenylamine\nN-Phenyl-4-aminoazobenzene\n4-(Phenylazo)diphenylamine\nWLN: RNUNR DMR\nBenzenamine, N-phenyl-4-(phenylazo)-\nDiphenylamine, 4-(phenylazo)-','E7F5514DA4636D8C-FICuS-01-6F','E7F5514DA4636D8C-FICTS-01-4E','E7F5514DA4636D8C-uuuuu-01-1E','InChI=1S/C18H15N3/c1-3-7-15(8-4-1)19-16-11-13-18(14-12-16)21-20-17-9-5-2-6-10-17/h1-14,19H','InChIKey=VXLFYNFOITWQPM-UHFFFAOYSA-N','c1ccc(/N=N/c2ccc(Nc3ccccc3)cc2)cc1',NULL),
	(59616,0,0,'1166-32-1','Consistent with Molecular Formula','C21H16N2S',328.4308,'Di-2-naphthylthiourea\n.beta.-Dinaphthylthiourea\nN,N\'-Bis(2-naphthyl)thiourea\nUrea, 1,3-bis(2-naphthyl)-2-thio-\nWLN: L66J CMYUS&M- CL66J\nThiourea, N,N\'-di-2-naphthalenyl-\nUrea, 1,3-di-2-naphthyl-2-thio-','2B475B3B03412415-FICuS-01-26','2B475B3B03412415-FICTS-01-05','2B475B3B03412415-uuuuu-01-D5','InChI=1S/C21H16N2S/c24-21(22-19-11-9-15-5-1-3-7-17(15)13-19)23-20-12-10-16-6-2-4-8-18(16)14-20/h1-14H,(H2,22,23,24)','InChIKey=YXGYUUQULAOVTE-UHFFFAOYSA-N','S=C(Nc1ccc2ccccc2c1)Nc1ccc2ccccc2c1',NULL),
	(59617,1,0,NULL,'Consistent with Molecular Formula','C22H26Cl2N2O2',421.3656,NULL,'50F688894621EDBC-FICuS-01-64','50F688894621EDBC-FICTS-01-43','500A2F6C79AC34F2-uuuuu-01-10','InChI=1S/C22H25ClN2O2.ClH/c1-4-25(5-2)14-22(26)19-13-20(15-6-9-17(27-3)10-7-15)24-21-12-16(23)8-11-18(19)21;/h6-13,22,26H,4-5,14H2,1-3H3;1H','InChIKey=DUOVYZBSQYMLDC-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(-c2ccc(OC)cc2)nc2cc(Cl)ccc12.Cl','1'),
	(59618,1,0,NULL,'Consistent with Molecular Formula','C24H26Cl2N2O',429.3882,'4-Quinolinemethanol, 7-chloro-2-(4-chlorophenyl)-.alpha.-[(cyclohexylamino)methyl]-8-methyl-','C54F7B0E63C94C1D-FICuS-01-78','C54F7B0E63C94C1D-FICTS-01-57','C54F7B0E63C94C1D-uuuuu-01-27','InChI=1S/C24H26Cl2N2O/c1-15-21(26)12-11-19-20(23(29)14-27-18-5-3-2-4-6-18)13-22(28-24(15)19)16-7-9-17(25)10-8-16/h7-13,18,23,27,29H,2-6,14H2,1H3','InChIKey=LDCYWUHDRJOOGC-UHFFFAOYSA-N','Cc1c(Cl)ccc2c(C(O)CNC3CCCCC3)cc(-c3ccc(Cl)cc3)nc12','1'),
	(59619,0,0,NULL,'Consistent with Molecular Formula','C25H36N2O',380.5722,NULL,'F0A7BE17CB7274BD-FICuS-01-83','F0A7BE17CB7274BD-FICTS-01-62','F0A7BE17CB7274BD-uuuuu-01-32','InChI=1S/C25H36N2O/c1-7-17-13-19(9-3)23(20(10-4)14-17)26-25(28)27-24-21(11-5)15-18(8-2)16-22(24)12-6/h13-16H,7-12H2,1-6H3,(H2,26,27,28)','InChIKey=JEZLUQRKRNJLBA-UHFFFAOYSA-N','CCc1cc(CC)c(NC(=O)Nc2c(CC)cc(CC)cc2CC)c(CC)c1',NULL),
	(59620,1,0,NULL,'Consistent with Molecular Formula','C26H33ClN2O',425.0125,NULL,'31C96840C7F81121-FICuS-01-36','31C96840C7F81121-FICTS-01-15','31C96840C7F81121-uuuuu-01-E5','InChI=1S/C26H33ClN2O/c1-3-4-5-6-7-8-15-28-18-26(30)23-17-24(20-10-12-21(27)13-11-20)29-25-16-19(2)9-14-22(23)25/h9-14,16-17,26,28,30H,3-8,15,18H2,1-2H3','InChIKey=BKIKZDUQOKPLLA-UHFFFAOYSA-N','CCCCCCCCNCC(O)c1cc(-c2ccc(Cl)cc2)nc2cc(C)ccc12','1'),
	(59621,2,0,NULL,'Consistent with Molecular Formula','C28H44ClNO4',494.1129,NULL,'555AD727A19EFA46-FICuS-01-6C','555AD727A19EFA46-FICTS-01-4B','55A670C29E132308-uuuuu-01-E2','InChI=1S/C28H43NO4.ClH/c1-5-9-13-22(7-3)20-29(21-23(8-4)14-10-6-2)17-18-32-27(30)25-19-24-15-11-12-16-26(24)33-28(25)31;/h11-12,15-16,19,22-23H,5-10,13-14,17-18,20-21H2,1-4H3;1H','InChIKey=XCKIKTKOPYNYQJ-UHFFFAOYSA-N','CCCCC(CC)CN(CCOC(=O)c1cc2ccccc2oc1=O)CC(CC)CCCC.Cl','1'),
	(59622,0,0,NULL,'Consistent with Molecular Formula','C42H38Cl2N2O6',737.678,NULL,'D1958DFC4CA1F7EA-FICuS-01-9B','D1958DFC4CA1F7EA-FICTS-01-7A','D1958DFC4CA1F7EA-uuuuu-01-4A','InChI=1S/C42H38Cl2N2O6/c1-19(2)31-27-15-21(5)33(39(49)35(27)29(37(47)41(31)51)17-45-25-11-7-23(43)8-12-25)34-22(6)16-28-32(20(3)4)42(52)38(48)30(36(28)40(34)50)18-46-26-13-9-24(44)10-14-26/h7-20,47-52H,1-6H3','InChIKey=YOTHZRHSOZUQEH-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc(Cl)cc3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc(Cl)cc3)c2c1O',NULL),
	(59623,0,0,NULL,'Consistent with Molecular Formula','C42H40N2O6S2',732.9078,NULL,'A895DD3C5569E6F6-FICuS-01-7C','A895DD3C5569E6F6-FICTS-01-5B','A895DD3C5569E6F6-uuuuu-01-2B','InChI=1S/C42H40N2O6S2/c1-19(2)31-23-15-21(5)33(39(47)35(23)25(37(45)41(31)49)17-43-27-11-7-9-13-29(27)51)34-22(6)16-24-32(20(3)4)42(50)38(46)26(36(24)40(34)48)18-44-28-12-8-10-14-30(28)52/h7-20,45-52H,1-6H3','InChIKey=KBCHLMAWEKXJHG-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccccc3S)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccccc3S)c2c1O',NULL),
	(59624,0,0,'592-01-8','No Comparision - Unparameterized Atom - Ca(a1) connected atoms =[ C C ]','C2CaN2',92.1154,'Calcid\nCalcyan\nCyanogas\nCalcyanide\nCalcium cyanide\nCalcium cyanide (mixture)\nWLN: CA CN2\nCalcium cyanide, solid\nCalcium cyanide mixture, solid\nCalcium cyanide (Ca(CN)2)\nCalcium cyanide\nCyanure de calcium','CF0868579A8D2AF7-FICuS-01-78','CF0868579A8D2AF7-FICTS-01-57','8A2D46C2F05B4B07-uuuuu-01-0E','InChI=1S/2CN.Ca/c2*1-2;','InChIKey=OEYMAKISKGNYAV-UHFFFAOYSA-N','N#C[Ca]C#N',NULL),
	(59625,1,0,NULL,'Consistent with Molecular Formula','C17H15Cl5N2O2',456.5827,NULL,'2CA512623216645E-FICuS-01-2D','2CA512623216645E-FICTS-01-0C','FDDF2EFBD6EA34BA-uuuuu-01-73','InChI=1S/C10H14N2.C7HCl5O2/c1-12-7-3-5-10(12)9-4-2-6-11-8-9;8-2-1(4(10)7(13)14)3(9)6(12)5(2)11/h2,4,6,8,10H,3,5,7H2,1H3;(H,13,14)','InChIKey=JBBMWMOOMRHUTK-UHFFFAOYSA-N','CN1CCCC1c1cccnc1.O=C(O)C(Cl)=C1C(Cl)=C(Cl)C(Cl)=C1Cl','1'),
	(59626,0,0,NULL,'Consistent with Molecular Formula','C8H6BrNOS',244.1055,NULL,'3B371A517BF0B0E7-FICuS-01-5B','3B371A517BF0B0E7-FICTS-01-3A','3B371A517BF0B0E7-uuuuu-01-0A','InChI=1S/C8H6BrNOS/c9-5-1-2-7-6(3-5)10-8(11)4-12-7/h1-3H,4H2,(H,10,11)','InChIKey=QXMFOFHASVVZIT-UHFFFAOYSA-N','O=C1CSc2ccc(Br)cc2N1',NULL),
	(59627,0,0,'35623-11-1','Consistent with Molecular Formula','C8H9NO4S',215.2234,NULL,'4C51C19A6822010C-FICuS-01-38','4C51C19A6822010C-FICTS-01-17','4C51C19A6822010C-uuuuu-01-E7','InChI=1S/C8H9NO4S/c1-9-14(12,13)7-4-2-3-6(5-7)8(10)11/h2-5,9H,1H3,(H,10,11)','InChIKey=UTZKLODUDPSLBT-UHFFFAOYSA-N','CNS(=O)(=O)c1cccc(C(=O)O)c1',NULL),
	(59628,1,0,NULL,'Consistent with Molecular Formula','C8H16?N2O3',188.226,NULL,'2F23DCF5A0B2CA04-FICuS-01-73','2F23DCF5A0B2CA04-FICTS-01-52','2F23DCF5A0B2CA04-uuuuu-01-22','InChI=1S/C8H16N2O3/c1-2-3-4-10-6(8(12)13)5-7(9)11/h6,10H,2-5H2,1H3,(H2,9,11)(H,12,13)','InChIKey=OEVCFEUVDAENDD-UHFFFAOYSA-N','*.CCCCNC(CC(N)=O)C(=O)O','1'),
	(59629,1,0,NULL,'Consistent with Molecular Formula','C9H18?N2O3',202.2528,NULL,'20AE37407F97B3DB-FICuS-01-65','20AE37407F97B3DB-FICTS-01-44','20AE37407F97B3DB-uuuuu-01-14','InChI=1S/C9H18N2O3/c1-2-3-4-5-11-7(9(13)14)6-8(10)12/h7,11H,2-6H2,1H3,(H2,10,12)(H,13,14)','InChIKey=OCUHOTNBMOZIGW-UHFFFAOYSA-N','*.CCCCCNC(CC(N)=O)C(=O)O','1'),
	(59630,0,0,'58168-11-9','Consistent with Molecular Formula','C10H10ClNO4',243.6463,NULL,'F072E8A622AEDC62-FICuS-01-73','F072E8A622AEDC62-FICTS-01-52','F072E8A622AEDC62-uuuuu-01-22','InChI=1S/C10H10ClNO4/c11-6-1-7-16-10(13)8-2-4-9(5-3-8)12(14)15/h2-5H,1,6-7H2','InChIKey=AODHIKQFOZZUBA-UHFFFAOYSA-N','O=C(OCCCCl)c1ccc([N+](=O)[O-])cc1',NULL),
	(59631,0,0,'63906-63-8','Consistent with Molecular Formula','C10H14N4O2',222.2462,'1H-Purine-2,6-dione, 3,7-dihydro-3,7-dimethyl-1-propyl-','8A13018132532FBF-FICuS-01-3B','8A13018132532FBF-FICTS-01-1A','8A13018132532FBF-uuuuu-01-EA','InChI=1S/C10H14N4O2/c1-4-5-14-9(15)7-8(11-6-12(7)2)13(3)10(14)16/h6H,4-5H2,1-3H3','InChIKey=XJKSERUTELYNMR-UHFFFAOYSA-N','CCCn1c(=O)c2c(ncn2C)n(C)c1=O',NULL),
	(59632,1,0,NULL,'Consistent with Molecular Formula','C10H20?N2O3',216.2796,NULL,'A94CC93DBFEB18E2-FICuS-01-9A','A94CC93DBFEB18E2-FICTS-01-79','A94CC93DBFEB18E2-uuuuu-01-49','InChI=1S/C10H20N2O3/c1-2-3-4-5-6-12-8(10(14)15)7-9(11)13/h8,12H,2-7H2,1H3,(H2,11,13)(H,14,15)','InChIKey=QWWCZSKDDXPAAX-UHFFFAOYSA-N','*.CCCCCCNC(CC(N)=O)C(=O)O','1'),
	(59633,1,0,'2164-13-8','Consistent with Molecular Formula','C11H14ClNO2',227.6901,'BP 9\nBCPC\nsec-Butyl N-(3-chlorophenyl)carbamate\nCarbamic acid, (3-chlorophenyl)-, 1-methylpropyl ester\nCarbanilic acid, m-chloro-, sec-butyl ester','712E10625A3B06D5-FICuS-01-39','712E10625A3B06D5-FICTS-01-18','712E10625A3B06D5-uuuuu-01-E8','InChI=1S/C11H14ClNO2/c1-3-8(2)15-11(14)13-10-6-4-5-9(12)7-10/h4-8H,3H2,1-2H3,(H,13,14)','InChIKey=CURLHBZYTFVCRG-UHFFFAOYSA-N','CCC(C)OC(=O)Nc1cccc(Cl)c1','1'),
	(59634,0,0,'18687-80-4','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'0A22D769DC80F049-FICuS-01-58','0A22D769DC80F049-FICTS-01-37','0A22D769DC80F049-uuuuu-01-07','InChI=1S/C11H14N2O2/c1-8(2)13-15-11(14)12-10-6-4-5-9(3)7-10/h4-7H,1-3H3,(H,12,14)','InChIKey=MNKVHPDQFOMZBL-UHFFFAOYSA-N','CC(C)=NOC(=O)Nc1cccc(C)c1',NULL),
	(59635,0,1,'63906-57-0','Consistent with Molecular Formula','C11H14N4O2',234.2572,'1H-Purine-2,6-dione, 1-(2-butenyl)-3,7-dihydro-3,7-dimethyl-','5B86F4DBABA8F73B-FICuS-01-9A','5B86F4DBABA8F73B-FICTS-01-79','5B86F4DBABA8F73B-uuuuu-01-49','InChI=1S/C11H14N4O2/c1-4-5-6-15-10(16)8-9(12-7-13(8)2)14(3)11(15)17/h4-5,7H,6H2,1-3H3','InChIKey=NEXDOZRNANHHKQ-UHFFFAOYSA-N','C/C=C/Cn1c(=O)c2c(ncn2C)n(C)c1=O','1'),
	(59636,0,0,'63906-62-7','Consistent with Molecular Formula','C11H14N4O2',234.2572,'1H-Purine-2,6-dione, 3,7-dihydro-3,7-dimethyl-1-(2-methyl-2-propenyl)-','9E8D77E0B71486F8-FICuS-01-6E','9E8D77E0B71486F8-FICTS-01-4D','9E8D77E0B71486F8-uuuuu-01-1D','InChI=1S/C11H14N4O2/c1-7(2)5-15-10(16)8-9(12-6-13(8)3)14(4)11(15)17/h6H,1,5H2,2-4H3','InChIKey=DMWQAGFXWKNDBE-UHFFFAOYSA-N','C=C(C)Cn1c(=O)c2c(ncn2C)n(C)c1=O',NULL),
	(59637,1,1,NULL,'Consistent with Molecular Formula','C11H17?NO5',243.259,NULL,'1065A3806CD41A46-FICuS-01-3C','1065A3806CD41A46-FICTS-01-1B','1827E43436FED664-uuuuu-01-00','InChI=1S/C11H17NO5/c1-4-17-11(16)10(7(2)3)12-8(13)5-6-9(14)15/h5-7,10H,4H2,1-3H3,(H,12,13)(H,14,15)/b6-5-','InChIKey=CDHPRRTYZDAJPE-WAYWQWQTSA-N','*.CCOC(=O)C(NC(=O)/C=C\\C(=O)O)C(C)C','1'),
	(59638,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl3NO',290.5761,NULL,'E05BF4118F2CABD7-FICuS-01-80','E05BF4118F2CABD7-FICTS-01-5F','E0A753F4B0A17299-uuuuu-01-04','InChI=1S/C12H9Cl2NO.ClH/c13-9-3-1-2-4-11(9)16-12-6-5-8(15)7-10(12)14;/h1-7H,15H2;1H','InChIKey=CCMKFOXHNXEJTC-UHFFFAOYSA-N','Cl.Nc1ccc(Oc2ccccc2Cl)c(Cl)c1',NULL),
	(59639,0,1,NULL,'Consistent with Molecular Formula','C12H10N4O5',290.2348,NULL,'B526B1A5EB71789C-FICuS-01-69','B526B1A5EB71789C-FICTS-01-48','3231606C0F9E3A93-uuuuu-01-F2','InChI=1S/C12H10N4O5/c1-6(14-15-12(13)18)9-5-7-4-8(16(19)20)2-3-10(7)21-11(9)17/h2-5H,1H3,(H3,13,15,18)/b14-6+','InChIKey=HMVLBEQLADKGIS-MKMNVTDBSA-N','C/C(=N/NC(N)=O)c1cc2cc([N+](=O)[O-])ccc2oc1=O','1'),
	(59640,2,0,'6565-33-9','Consistent with Molecular Formula','C12H13ClO4',256.6853,NULL,'D85E62710786A81D-FICuS-01-50','D85E62710786A81D-FICTS-01-2F','D85E62710786A81D-uuuuu-01-FF','InChI=1S/C12H13ClO4/c1-8(14)15-6-9-7-16-12(17-9)10-4-2-3-5-11(10)13/h2-5,9,12H,6-7H2,1H3','InChIKey=NWLUJBHRXICOMY-UHFFFAOYSA-N','CC(=O)OCC1COC(c2ccccc2Cl)O1','1'),
	(59641,0,0,'39206-07-0','Consistent with Molecular Formula','C12H14Cl2O',245.148,NULL,'C99CFF50DC4C6EEE-FICuS-01-B3','C99CFF50DC4C6EEE-FICTS-01-92','C99CFF50DC4C6EEE-uuuuu-01-62','InChI=1S/C12H14Cl2O/c13-9-6-10(12(15)11(14)7-9)8-4-2-1-3-5-8/h6-8,15H,1-5H2','InChIKey=SFOQFDXYGLDALW-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1C1CCCCC1',NULL),
	(59642,0,0,'3964-61-2','Consistent with Molecular Formula','C12H15ClO',210.7029,'2-Chloro-4-cyclohexylphenol\nPhenol, 2-chloro-4-cyclohexyl-\nPhenol, 2-chloro-4-cyclohexyl-','AE51B440034B79C1-FICuS-01-4A','AE51B440034B79C1-FICTS-01-29','AE51B440034B79C1-uuuuu-01-F9','InChI=1S/C12H15ClO/c13-11-8-10(6-7-12(11)14)9-4-2-1-3-5-9/h6-9,14H,1-5H2','InChIKey=VVMQAIJCWNJCMK-UHFFFAOYSA-N','Oc1ccc(C2CCCCC2)cc1Cl',NULL),
	(59643,0,0,'2388-12-7','Consistent with Molecular Formula','C12H24O3',216.3198,'Perdodecanoic acid\nPeroxydodecanoic acid\nDodecaneperoxoic acid\nPeroxylauric acid','2F8FD7AEADFBE0FF-FICuS-01-CC','2F8FD7AEADFBE0FF-FICTS-01-AB','2F8FD7AEADFBE0FF-uuuuu-01-7B','InChI=1S/C12H24O3/c1-2-3-4-5-6-7-8-9-10-11-12(13)15-14/h14H,2-11H2,1H3','InChIKey=BRDYCNFHFWUBCZ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OO',NULL),
	(59644,0,0,NULL,'Consistent with Molecular Formula','C14H17N3OS',275.3678,NULL,'7D010FEF56D86960-FICuS-01-60','7D010FEF56D86960-FICTS-01-3F','7D010FEF56D86960-uuuuu-01-0F','InChI=1S/C14H17N3OS/c1-9(2)16-14(19)17-12-8-11(18-3)7-10-5-4-6-15-13(10)12/h4-9H,1-3H3,(H2,16,17,19)','InChIKey=OBRYHRPGSMXPQO-UHFFFAOYSA-N','COc1cc(NC(=S)NC(C)C)c2ncccc2c1',NULL),
	(59645,0,0,NULL,'Consistent with Molecular Formula','C14H21Cl2N5',330.2594,NULL,'4B62917A013E1CC4-FICuS-01-4B','4B62917A013E1CC4-FICTS-01-2A','4B9E369F3EB3C58A-uuuuu-01-30','InChI=1S/C14H20ClN5.ClH/c15-10-6-8-12(9-7-10)19-14(17)20-13(16)18-11-4-2-1-3-5-11;/h6-9,11H,1-5H2,(H5,16,17,18,19,20);1H','InChIKey=RSENBDDGGAHEKP-UHFFFAOYSA-N','Cl.N=C(NC(=N)NC1CCCCC1)Nc1ccc(Cl)cc1',NULL),
	(59646,2,0,'5413-08-1','Inconsistent with Molecular Formula - Could not find formula fragment for C10H20O3 in C10H19O3.C5H14NO','C15H34NO4',292.4379,NULL,'5C559A95C2AB4224-FICuS-01-55','5C559A95C2AB4224-FICTS-01-34','9A98B782ABFE953F-uuuuu-01-39','InChI=1S/C10H20O3.C5H14NO/c1-7(6-10(2,3)4)5-8(11)9(12)13;1-6(2,3)4-5-7/h7-8,11H,5-6H2,1-4H3,(H,12,13);7H,4-5H2,1-3H3/q;+1','InChIKey=DQUMAQNAZSQOSZ-UHFFFAOYSA-N','CC(CC(O)C(=O)O)CC(C)(C)C.C[N+](C)(C)CCO','1'),
	(59647,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN4',292.8107,NULL,'A88113A41170F4AB-FICuS-01-48','A88113A41170F4AB-FICTS-01-27','A88113A41170F4AB-uuuuu-01-F7','InChI=1S/C15H21ClN4/c1-3-20(4-2)9-5-8-17-15-11-18-19-14-10-12(16)6-7-13(14)15/h6-7,10-11H,3-5,8-9H2,1-2H3,(H,17,19)','InChIKey=SOIMJVYXIAHAEG-UHFFFAOYSA-N','CCN(CC)CCCNc1cnnc2cc(Cl)ccc12',NULL),
	(59648,1,0,NULL,'Consistent with Molecular Formula','C15H22?N2O3',278.3504,NULL,'1056E31E23D8F972-FICuS-01-4A','1056E31E23D8F972-FICTS-01-29','1056E31E23D8F972-uuuuu-01-F9','InChI=1S/C15H22N2O3/c1-2-3-9-16-14(18)10-13(15(19)20)17-11-12-7-5-4-6-8-12/h4-8,13,17H,2-3,9-11H2,1H3,(H,16,18)(H,19,20)','InChIKey=MKPFUIRVMABOMY-UHFFFAOYSA-N','*.CCCCNC(=O)CC(NCc1ccccc1)C(=O)O','1'),
	(59649,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'2A7A2FE13F1F044C-FICuS-01-6B','2A7A2FE13F1F044C-FICTS-01-4A','2A7A2FE13F1F044C-uuuuu-01-1A','InChI=1S/C16H14N2O2/c17-16(20)18-14-9-7-13(8-10-14)15(19)11-6-12-4-2-1-3-5-12/h1-11H,(H3,17,18,20)','InChIKey=QWPKLCXCBMKBBD-UHFFFAOYSA-N','NC(=O)Nc1ccc(C(=O)/C=C/c2ccccc2)cc1','1'),
	(59650,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O4S2',377.4322,NULL,'B6B9058BFF455978-FICuS-01-6B','B6B9058BFF455978-FICTS-01-4A','B6B9058BFF455978-uuuuu-01-1A','InChI=1S/C16H15N3O4S2/c1-10(20)17-11-2-5-13(6-3-11)25(22,23)19-12-4-7-15-14(8-12)18-16(21)9-24-15/h2-8,19H,9H2,1H3,(H,17,20)(H,18,21)','InChIKey=QNDUMAGHSXFYLD-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccc3c(c2)NC(=O)CS3)cc1',NULL),
	(59651,0,0,'73728-41-3','Consistent with Molecular Formula','C16H18ClNO5',339.7749,'Coumarin, 3-[(2-morpholinoethoxy)carbonyl]-, hydrochloride\n(2-Morpholinoethyl) 2-oxo-2H-1-benzopyrancarboxylate hydrochloride\n2H-1-Benzopyrancarboxylic acid, 2-oxo-, (2-morpholinoethyl) ester, hydrochloride\nWLN: T66 BO CVJ DVO2- AT6N DOTJ &GH\n2H-1-Benzopyran-3-carboxylic acid, 2-oxo-, 2-(4-morpholinyl)ethyl ester, hydrochloride','C828FC10B09F7998-FICuS-01-68','C828FC10B09F7998-FICTS-01-47','C8D45BF58F12A0D6-uuuuu-01-27','InChI=1S/C16H17NO5.ClH/c18-15(21-10-7-17-5-8-20-9-6-17)13-11-12-3-1-2-4-14(12)22-16(13)19;/h1-4,11H,5-10H2;1H','InChIKey=RVDOWOZIKKZCLE-UHFFFAOYSA-N','Cl.O=C(OCCN1CCOCC1)c1cc2ccccc2oc1=O',NULL),
	(59652,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C16H18N2O6.ClH','C16H18ClN2O6',369.781,NULL,'E41C96D53A89C8BA-FICuS-01-7F','E41C96D53A89C8BA-FICTS-01-5E','264EC447AC5B2C1E-uuuuu-01-1F','InChI=1S/C16H18N2O6.ClH/c1-3-17(4-2)7-8-23-15(19)13-10-11-9-12(18(21)22)5-6-14(11)24-16(13)20;/h5-6,9-10H,3-4,7-8H2,1-2H3;1H/p-1','InChIKey=SZECIQCRILXEFZ-UHFFFAOYSA-M','CCN(CC)CCOC(=O)c1cc2cc([N+](=O)[O-])ccc2oc1=O.[Cl-]',NULL),
	(59653,0,0,NULL,'Consistent with Molecular Formula','C16H24ClN3',293.8387,NULL,'745ECED3188A74A5-FICuS-01-6E','745ECED3188A74A5-FICTS-01-4D','74A269362707ADEB-uuuuu-01-08','InChI=1S/C16H23N3.ClH/c1-3-19(4-2)12-6-10-18-16-8-5-7-14-9-11-17-13-15(14)16;/h5,7-9,11,13,18H,3-4,6,10,12H2,1-2H3;1H','InChIKey=FFZQYFWKEVTFAD-UHFFFAOYSA-N','CCN(CC)CCCNc1cccc2ccncc12.Cl',NULL),
	(59654,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C17H18N2O5.ClH','C17H18ClN2O5',365.7926,NULL,'D9A583F16112B5A8-FICuS-01-56','D9A583F16112B5A8-FICTS-01-35','1BF7D163F7C0510C-uuuuu-01-0D','InChI=1S/C17H18N2O5.ClH/c20-15(6-9-18-7-2-1-3-8-18)14-11-12-10-13(19(22)23)4-5-16(12)24-17(14)21;/h4-5,10-11H,1-3,6-9H2;1H/p-1','InChIKey=QMGLDAGWAGISAI-UHFFFAOYSA-M','O=C(CCN1CCCCC1)c1cc2cc([N+](=O)[O-])ccc2oc1=O.[Cl-]',NULL),
	(59655,0,0,'73663-86-2','Consistent with Molecular Formula','C17H20Cl2N2O',339.2638,'Acridine, 1,2,3,4-tetrahydro-5-chloro-9-morpholino-, hydrochloride\nWLN: T C666 BNT&&J NG I- CT6M DOTJ &GH\nAcridine, 5-chloro-1,2,3,4-tetrahydro-9-(4-morpholinyl)-, monohydrochloride','CD220205A649DB7B-FICuS-01-5C','CD220205A649DB7B-FICTS-01-3B','CDDEA5E099C40235-uuuuu-01-24','InChI=1S/C17H19ClN2O.ClH/c18-14-6-3-5-13-16(14)19-15-7-2-1-4-12(15)17(13)20-8-10-21-11-9-20;/h3,5-6H,1-2,4,7-11H2;1H','InChIKey=QFQBEWOZKBQRMB-UHFFFAOYSA-N','Cl.Clc1cccc2c(N3CCOCC3)c3c(nc12)CCCC3',NULL),
	(59656,0,0,NULL,'Consistent with Molecular Formula','C17H22ClN3',303.8339,'Quinoline, 7-chloro-4-[(1-ethyl-4-piperidyl)amino]-8-methyl-','5577DD3331681428-FICuS-01-2E','5577DD3331681428-FICTS-01-0D','5577DD3331681428-uuuuu-01-DD','InChI=1S/C17H22ClN3/c1-3-21-10-7-13(8-11-21)20-16-6-9-19-17-12(2)15(18)5-4-14(16)17/h4-6,9,13H,3,7-8,10-11H2,1-2H3,(H,19,20)','InChIKey=YFKMRLWOKFVBHI-UHFFFAOYSA-N','CCN1CCC(Nc2ccnc3c(C)c(Cl)ccc23)CC1',NULL),
	(59657,1,0,NULL,'Consistent with Molecular Formula','C17H26N2O3',306.404,NULL,'F1B08AB5F94734F8-FICuS-01-6F','F1B08AB5F94734F8-FICTS-01-4E','F1B08AB5F94734F8-uuuuu-01-1E','InChI=1S/C17H26N2O3/c1-2-3-4-8-11-18-17(22)15(12-16(20)21)19-13-14-9-6-5-7-10-14/h5-7,9-10,15,19H,2-4,8,11-13H2,1H3,(H,18,22)(H,20,21)','InChIKey=WBTIOTMSDPRJRG-UHFFFAOYSA-N','CCCCCCNC(=O)C(CC(=O)O)NCc1ccccc1','1'),
	(59658,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl2NO',332.2286,NULL,'61A73CADE83E8D11-FICuS-01-74','61A73CADE83E8D11-FICTS-01-53','615B9B48D7B3545F-uuuuu-01-0F','InChI=1S/C18H14ClNO.ClH/c19-17-12-15(20)8-11-18(17)21-16-9-6-14(7-10-16)13-4-2-1-3-5-13;/h1-12H,20H2;1H','InChIKey=NFZOUBBVAZHXFY-UHFFFAOYSA-N','Cl.Nc1ccc(Oc2ccc(-c3ccccc3)cc2)c(Cl)c1',NULL),
	(59659,0,0,NULL,'Consistent with Molecular Formula','C18H17BrCl2N8O2S',560.2547,NULL,'75563A67C4535A7B-FICuS-01-4D','75563A67C4535A7B-FICTS-01-2C','75AA9D82FBDE8335-uuuuu-01-2F','InChI=1S/C18H16BrClN8O2S.ClH/c19-11-4-6-13(7-5-11)25-16(21)27-17(22)26-14-2-1-3-15(8-14)31(29,30)28-18-23-9-12(20)10-24-18;/h1-10H,(H,23,24,28)(H5,21,22,25,26,27);1H','InChIKey=AULWXRWASIUDGT-UHFFFAOYSA-N','Cl.N=C(NC(=N)Nc1cccc(S(=O)(=O)Nc2ncc(Cl)cn2)c1)Nc1ccc(Br)cc1',NULL),
	(59660,0,0,NULL,'Consistent with Molecular Formula','C18H17Br2ClN8O2S',604.7057,NULL,'F7B045469D0F2153-FICuS-01-47','F7B045469D0F2153-FICTS-01-26','F74CE2A3A282F81D-uuuuu-01-25','InChI=1S/C18H16Br2N8O2S.ClH/c19-11-1-3-13(4-2-11)25-16(21)27-17(22)26-14-5-7-15(8-6-14)31(29,30)28-18-23-9-12(20)10-24-18;/h1-10H,(H,23,24,28)(H5,21,22,25,26,27);1H','InChIKey=VIEFTKFLSBTRMB-UHFFFAOYSA-N','Cl.N=C(NC(=N)Nc1ccc(S(=O)(=O)Nc2ncc(Br)cn2)cc1)Nc1ccc(Br)cc1',NULL),
	(59661,1,0,NULL,'Consistent with Molecular Formula','C19H16Cl4N2O',430.1602,NULL,'40D38746C3CAD1CB-FICuS-01-6F','40D38746C3CAD1CB-FICTS-01-4E','40D38746C3CAD1CB-uuuuu-01-1E','InChI=1S/C19H16Cl4N2O/c1-25(2)9-18(26)12-8-17(10-3-4-14(21)15(22)5-10)24-19-13(12)6-11(20)7-16(19)23/h3-8,18,26H,9H2,1-2H3','InChIKey=VXCVWSOSZUBRFK-UHFFFAOYSA-N','CN(C)CC(O)c1cc(-c2ccc(Cl)c(Cl)c2)nc2c(Cl)cc(Cl)cc12','1'),
	(59662,1,0,NULL,'Consistent with Molecular Formula','C19H18Cl4N2O',432.176,NULL,'70F32BB5DDB11177-FICuS-01-5D','70F32BB5DDB11177-FICTS-01-3C','700F8C50E23CC839-uuuuu-01-07','InChI=1S/C19H17Cl3N2O.ClH/c1-24(2)10-18(25)14-9-17(11-3-5-12(20)6-4-11)23-19-15(14)7-13(21)8-16(19)22;/h3-9,18,25H,10H2,1-2H3;1H','InChIKey=XYWUVROIXYUACR-UHFFFAOYSA-N','CN(C)CC(O)c1cc(-c2ccc(Cl)cc2)nc2c(Cl)cc(Cl)cc12.Cl','1'),
	(59663,1,0,NULL,'Consistent with Molecular Formula','C20H21Cl2N3O',390.3114,'2-[(But-3-en-2-ylamino)methyl]-4-[(7-chloroquinolin-4-yl)amino]phenol, dihydrochloride','BFCFE09F22945BA5-FICuS-01-8A','BFCFE09F22945BA5-FICTS-01-69','BF33477A1D1982EB-uuuuu-01-17','InChI=1S/C20H20ClN3O.ClH/c1-3-13(2)23-12-14-10-16(5-7-20(14)25)24-18-8-9-22-19-11-15(21)4-6-17(18)19;/h3-11,13,23,25H,1,12H2,2H3,(H,22,24);1H','InChIKey=WHKLLZHADXGJRV-UHFFFAOYSA-N','C=CC(C)NCc1cc(Nc2ccnc3cc(Cl)ccc23)ccc1O.Cl','1'),
	(59664,0,0,NULL,'Consistent with Molecular Formula','C20H23Cl2N3O',392.3272,'2-[(iso-butylamino)methyl]-4-[(7-chloroquinolin-4-yl)amino]phenol, dihysrochloride','C3687449FD2B432C-FICuS-01-5D','C3687449FD2B432C-FICTS-01-3C','C394D3ACC2A69A62-uuuuu-01-22','InChI=1S/C20H22ClN3O.ClH/c1-13(2)11-22-12-14-9-16(4-6-20(14)25)24-18-7-8-23-19-10-15(21)3-5-17(18)19;/h3-10,13,22,25H,11-12H2,1-2H3,(H,23,24);1H','InChIKey=STSRCXOGNOQGMC-UHFFFAOYSA-N','CC(C)CNCc1cc(Nc2ccnc3cc(Cl)ccc23)ccc1O.Cl',NULL),
	(59665,0,0,NULL,'Consistent with Molecular Formula','C20H30N2O',314.4698,NULL,'BB4D37EAE5CC8B7F-FICuS-01-AA','BB4D37EAE5CC8B7F-FICTS-01-89','BB4D37EAE5CC8B7F-uuuuu-01-59','InChI=1S/C20H30N2O/c1-2-3-4-5-6-7-8-9-10-13-16-22-17-21-19-15-12-11-14-18(19)20(22)23/h11-12,14-15,17H,2-10,13,16H2,1H3','InChIKey=CCWGFWIRWICNEG-UHFFFAOYSA-N','CCCCCCCCCCCCn1cnc2ccccc2c1=O',NULL),
	(59666,6,0,NULL,'Consistent with Molecular Formula','C21H34N6',370.5398,NULL,'7C55FBE97464F9AD-FICuS-01-8A','7C55FBE97464F9AD-FICTS-01-69','7C55FBE97464F9AD-uuuuu-01-39','InChI=1S/C21H34N6/c1-2-6-10-14(9-5-1)26-20-16-13-17(18(20)22-24-26)21-19(16)23-25-27(21)15-11-7-3-4-8-12-15/h14-21H,1-13H2','InChIKey=ZAYCNUZFVDXKPF-UHFFFAOYSA-N','C1CCCC(N2N=NC3C4CC(C5N=NN(C6CCCCCC6)C45)C32)CC1','1'),
	(59667,0,0,NULL,'Consistent with Molecular Formula','C24H23ClN4O4S',498.9831,NULL,'044CBA923AEA9710-FICuS-01-5B','044CBA923AEA9710-FICTS-01-3A','04B01D7705674E5E-uuuuu-01-F4','InChI=1S/C24H22N4O4S.ClH/c25-15-1-11-23(21(27)13-15)31-17-3-7-19(8-4-17)33(29,30)20-9-5-18(6-10-20)32-24-12-2-16(26)14-22(24)28;/h1-14H,25-28H2;1H','InChIKey=UPMLAYCXAUKLDX-UHFFFAOYSA-N','Cl.Nc1ccc(Oc2ccc(S(=O)(=O)c3ccc(Oc4ccc(N)cc4N)cc3)cc2)c(N)c1',NULL),
	(59668,14,0,'6281-17-0','Consistent with Molecular Formula','C24H34O5',402.5296,NULL,'2DB203DA41B4B277-FICuS-01-56','2DB203DA41B4B277-FICTS-01-35','2DB203DA41B4B277-uuuuu-01-05','InChI=1S/C24H34O5/c1(3-26-17-7-11-5-13(17)15-9-19-23(28-19)21(11)15)25-2-4-27-18-8-12-6-14(18)16-10-20-24(29-20)22(12)16/h11-24H,1-10H2','InChIKey=ZROAIKXZQNYQCC-UHFFFAOYSA-N','C(COC1CC2CC1C1CC3OC3C21)OCCOC1CC2CC1C1CC3OC3C21','1'),
	(59669,1,0,NULL,'Consistent with Molecular Formula','C25H24Cl2N2O',439.3834,NULL,'CB18838DBDB03270-FICuS-01-60','CB18838DBDB03270-FICTS-01-3F','CBE42468823DEB3E-uuuuu-01-28','InChI=1S/C25H23ClN2O.ClH/c1-28(16-18-7-3-2-4-8-18)17-25(29)22-15-24(19-11-13-20(26)14-12-19)27-23-10-6-5-9-21(22)23;/h2-15,25,29H,16-17H2,1H3;1H','InChIKey=JEDQUTDBIIFUQZ-UHFFFAOYSA-N','CN(Cc1ccccc1)CC(O)c1cc(-c2ccc(Cl)cc2)nc2ccccc12.Cl','1'),
	(59670,12,4,NULL,'Consistent with Molecular Formula','C100H168O16',1626.4176,NULL,'BA7412A2F7704885-FICuS-01-48','BA7412A2F7704885-FICTS-01-27','906A793AC24490D7-uuuuu-01-FB','InChI=1S/4C25H42O4/c1-4-7-16-22-19-18-21(20-23(22)25(27)29-6-3)15-13-11-9-8-10-12-14-17-24(26)28-5-2;1-4-7-15-21-18-19-22(23(20-21)25(27)29-6-3)16-13-11-9-8-10-12-14-17-24(26)28-5-2;1-4-7-8-13-16-22-19-18-21(20-23(22)25(27)29-6-3)15-12-10-9-11-14-17-24(26','InChIKey=UBWGJKIZOYETPX-SKQVASOHSA-N','CCCC/C=C/C1C=CC(CCCCCCCC(=O)OCC)C(C(=O)OCC)C1.CCCC/C=C/C1C=CC(CCCCCCCC(=O)OCC)CC1C(=O)OCC.CCCCC1C=CC(/C=C/CCCCCCCC(=O)OCC)C(C(=O)OCC)C1.CCCCC1C=CC(/C=C/CCCCCCCC(=O)OCC)CC1C(=O)OCC','1'),
	(59671,28,0,NULL,'Consistent with Molecular Formula','C100H168O24',1754.4128,NULL,'E5F6D7755192DA03-FICuS-01-5D','E5F6D7755192DA03-FICTS-01-3C','0CC3B689087847C9-uuuuu-01-06','InChI=1S/4C25H42O6/c1-4-7-14-20-22(30-20)19-16-18(25(27)29-6-3)17(23-24(19)31-23)13-11-9-8-10-12-15-21(26)28-5-2;1-4-7-14-19-23(30-19)21-18(25(27)29-6-3)16-17(22-24(21)31-22)13-11-9-8-10-12-15-20(26)28-5-2;1-4-7-13-17-18(25(27)29-6-3)16-19(24-23(17)31-24)','InChIKey=WXNOCCDOXHSFJK-UHFFFAOYSA-N','CCCCC1C(C(=O)OCC)CC(C2OC2CCCCCCCC(=O)OCC)C2OC12.CCCCC1CC(C(=O)OCC)C(C2OC2CCCCCCCC(=O)OCC)C2OC12.CCCCC1OC1C1C(C(=O)OCC)CC(CCCCCCCC(=O)OCC)C2OC21.CCCCC1OC1C1CC(C(=O)OCC)C(CCCCCCCC(=O)OCC)C2OC12','1'),
	(59672,2,0,NULL,'Consistent with Molecular Formula','C31H46ClNO',484.1635,NULL,'91281C5412C8FCC7-FICuS-01-59','91281C5412C8FCC7-FICTS-01-38','91D4BBB12D452589-uuuuu-01-06','InChI=1S/C31H45NO.ClH/c1-20(2)13-15-32(16-14-21(3)4)24(8)31(33)27-17-23(7)28-11-10-26-18-25(22(5)6)9-12-29(26)30(28)19-27;/h9-12,17-22,24,31,33H,13-16H2,1-8H3;1H','InChIKey=RPRKWBNODKSEIS-UHFFFAOYSA-N','Cc1cc(C(O)C(C)N(CCC(C)C)CCC(C)C)cc2c1ccc1cc(C(C)C)ccc12.Cl','1'),
	(59673,0,0,NULL,'Consistent with Molecular Formula','C42H40N2O7S2',748.9072,NULL,'0DFFCACE224564CE-FICuS-01-92','0DFFCACE224564CE-FICTS-01-71','0DFFCACE224564CE-uuuuu-01-41','InChI=1S/C42H40N2O7S2/c1-19(2)31-23-15-21(5)33(34-22(6)16-24-32(20(3)4)42(51)38(47)26(18-45)36(24)40(34)49)39(48)35(23)25(37(46)41(31)50)17-44-28-12-8-10-14-30(28)53-52-29-13-9-7-11-27(29)43/h7-20,46-51H,43H2,1-6H3','InChIKey=UUSQTFOMYFJGOQ-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(C=O)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccccc3SSc3ccccc3N)c2c1O',NULL),
	(59674,0,1,'1553-21-5','Consistent with Molecular Formula','C18H20NaO8S2',451.461,NULL,'FF7156A3FA0BF821-FICuS-01-74','FF7156A3FA0BF821-FICTS-01-53','7496BAAC9A704A89-uuuuu-01-1E','InChI=1S/C18H20O8S2.Na/c1-3-17(13-5-9-15(10-6-13)25-27(19,20)21)18(4-2)14-7-11-16(12-8-14)26-28(22,23)24;/h5-12H,3-4H2,1-2H3,(H,19,20,21)(H,22,23,24);/q;+1','InChIKey=ZOMIICQFOYJOSD-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OS(=O)(=O)O)cc1)c1ccc(OS(=O)(=O)O)cc1.[Na+]','1'),
	(59675,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl4N5O2',451.1388,NULL,'D579F5602F4CE1F0-FICuS-01-6C','D579F5602F4CE1F0-FICTS-01-4B','D579F5602F4CE1F0-uuuuu-01-1B','InChI=1S/C16H15Cl4N5O2/c17-1-3-24(4-2-18)5-6-25-12-8-10(20)9(19)7-11(12)21-13-14(25)22-16(27)23-15(13)26/h7-8H,1-6H2,(H,23,26,27)','InChIKey=KSRJONBKCDSOFR-UHFFFAOYSA-N','O=c1nc2n(CCN(CCCl)CCCl)c3cc(Cl)c(Cl)cc3nc-2c(=O)[nH]1',NULL),
	(59676,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl2N5O2',410.3022,'Isoalloxazine, 10-[2-[bis(2-chloroethyl)amino]ethyl]-7,8-dimethyl-\nBenzo[g]pteridine-2,4-(3H,10H)-dione, 10-[2-[bis(2-chloroethyl)amino]ethyl]-7,8-dimethyl-','D76715ED82B8D55F-FICuS-01-76','D76715ED82B8D55F-FICTS-01-55','D76715ED82B8D55F-uuuuu-01-25','InChI=1S/C18H21Cl2N5O2/c1-11-9-13-14(10-12(11)2)25(8-7-24(5-3-19)6-4-20)16-15(21-13)17(26)23-18(27)22-16/h9-10H,3-8H2,1-2H3,(H,23,26,27)','InChIKey=CMMWPXHUXAPGSM-UHFFFAOYSA-N','Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CCN(CCCl)CCCl)c2cc1C',NULL),
	(59677,0,0,'6089-20-9','Consistent with Molecular Formula','C4H10BrCl2N',222.9397,NULL,'24EF4DB75F91A3D7-FICuS-01-7D','24EF4DB75F91A3D7-FICTS-01-5C','2413EA52601C7A99-uuuuu-01-F1','InChI=1S/C4H9BrClN.ClH/c5-1-3-7-4-2-6;/h7H,1-4H2;1H','InChIKey=VBVRKAPSFWUGOR-UHFFFAOYSA-N','Cl.ClCCNCCBr',NULL),
	(59678,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl2N4O7',371.1334,NULL,'CBEDF858C5C69ABA-FICuS-01-AE','CBEDF858C5C69ABA-FICTS-01-8D','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C4H9Cl2N/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;5-1-3-7-4-2-6/h1-2,10H;7H,1-4H2','InChIKey=MYNBHHDWPQGGBX-UHFFFAOYSA-N','ClCCNCCCl.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(59679,0,0,'5590-29-4','Consistent with Molecular Formula','C4H12Cl2N2',159.0582,'1,2-Ethanediamine, N-(2-chloroethyl)-, dihydrochloride\nEthylenediamine, N-(2-chloroethyl)-, dihydrochloride','E5E363253652E55D-FICuS-01-4C','E5E363253652E55D-FICTS-01-2B','E51FC4C009DF3C13-uuuuu-01-1E','InChI=1S/C4H11ClN2.ClH/c5-1-3-7-4-2-6;/h7H,1-4,6H2;1H','InChIKey=OCTUDYDANKLSIO-UHFFFAOYSA-N','Cl.NCCNCCCl',NULL),
	(59680,0,0,'53382-07-3','Consistent with Molecular Formula','C4H10I3N',452.8432,NULL,'D7ADFE654C18D4FA-FICuS-01-9C','D7ADFE654C18D4FA-FICTS-01-7B','CDF50B87E26F4B4A-uuuuu-01-37','InChI=1S/C4H9I2N.HI/c5-1-3-7-4-2-6;/h7H,1-4H2;1H','InChIKey=CCJPTBHSKLMDIL-UHFFFAOYSA-N','I.ICCNCCI',NULL),
	(59681,0,0,'1998-78-3','Consistent with Molecular Formula','C5H11F2NO2S',187.2042,'Diethylamine, 2,2\'-difluoro-N-(methylsulfonyl)-','EFEB301E81291B2B-FICuS-01-6D','EFEB301E81291B2B-FICTS-01-4C','EFEB301E81291B2B-uuuuu-01-1C','InChI=1S/C5H11F2NO2S/c1-11(9,10)8(4-2-6)5-3-7/h2-5H2,1H3','InChIKey=PUFGWUPFRCMTQQ-UHFFFAOYSA-N','CS(=O)(=O)N(CCF)CCF',NULL),
	(59682,0,0,'52601-81-7','Consistent with Molecular Formula','C13H21NO8S3',415.4908,NULL,'EA68ED4D14629230-FICuS-01-57','EA68ED4D14629230-FICTS-01-36','EA68ED4D14629230-uuuuu-01-06','InChI=1S/C13H21NO8S3/c1-12-4-6-13(7-5-12)25(19,20)14(8-10-21-23(2,15)16)9-11-22-24(3,17)18/h4-7H,8-11H2,1-3H3','InChIKey=KDRHRBJZVCMOOL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)cc1',NULL),
	(59683,0,0,'432-92-8','Consistent with Molecular Formula','C11H15F2NO2S',263.3018,NULL,'60E2133F25011B90-FICuS-01-25','60E2133F25011B90-FICTS-01-04','60E2133F25011B90-uuuuu-01-D4','InChI=1S/C11H15F2NO2S/c1-10-2-4-11(5-3-10)17(15,16)14(8-6-12)9-7-13/h2-5H,6-9H2,1H3','InChIKey=RLSWNEWZUARDRK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCF)CCF)cc1',NULL),
	(59684,0,0,'1643-84-1','Consistent with Molecular Formula','C12H16ClF2NO2',279.7137,NULL,'C9376FEB56A334A4-FICuS-01-6B','C9376FEB56A334A4-FICTS-01-4A','C9CBC80E692EEDEA-uuuuu-01-5C','InChI=1S/C12H15F2NO2.ClH/c13-3-5-15(6-4-14)8-10-1-2-11-12(7-10)17-9-16-11;/h1-2,7H,3-6,8-9H2;1H','InChIKey=QHWYUOICBDWTLX-UHFFFAOYSA-N','Cl.FCCN(CCF)Cc1ccc2c(c1)OCO2',NULL),
	(59685,0,0,NULL,'Consistent with Molecular Formula','C14H22I3NO3',633.0462,NULL,'E8BF2B6D9E8674EC-FICuS-01-99','E8BF2B6D9E8674EC-FICTS-01-78','F2E7DE8F30F1EB5C-uuuuu-01-4A','InChI=1S/C14H21I2NO3.HI/c1-18-12-8-11(9-13(19-2)14(12)20-3)10-17(6-4-15)7-5-16;/h8-9H,4-7,10H2,1-3H3;1H','InChIKey=XHPMFKVZVVTWON-UHFFFAOYSA-N','COc1cc(CN(CCI)CCI)cc(OC)c1OC.I',NULL),
	(59686,0,0,'16264-84-9','Consistent with Molecular Formula','C11H15Cl2NO',248.1516,NULL,'7EB7E9CF8E91269C-FICuS-01-8E','7EB7E9CF8E91269C-FICTS-01-6D','7E4B4E2AB11CFFD2-uuuuu-01-3D','InChI=1S/C11H14ClNO.ClH/c1-13(2)8-7-11(14)9-5-3-4-6-10(9)12;/h3-6H,7-8H2,1-2H3;1H','InChIKey=NEQJFELBKVLEBI-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccccc1Cl.Cl',NULL),
	(59687,0,0,'25287-61-0','Consistent with Molecular Formula','C8H18ClNO',179.6893,NULL,'8171DF54CFAC292B-FICuS-01-77','8171DF54CFAC292B-FICTS-01-56','818D78B1F021F065-uuuuu-01-F7','InChI=1S/C8H17NO.ClH/c1-7(2)8(10)5-6-9(3)4;/h7H,5-6H2,1-4H3;1H','InChIKey=SANLUVFHDMZCQL-UHFFFAOYSA-N','CC(C)C(=O)CCN(C)C.Cl',NULL),
	(59688,0,0,'3935-51-1','Consistent with Molecular Formula','C11H15ClFNO',231.697,NULL,'58996A14219ECDD2-FICuS-01-60','58996A14219ECDD2-FICTS-01-3F','5865CDF11E13149C-uuuuu-01-07','InChI=1S/C11H14FNO.ClH/c1-13(2)8-7-11(14)9-3-5-10(12)6-4-9;/h3-6H,7-8H2,1-2H3;1H','InChIKey=YWZUEPMOWCDZAA-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc(F)cc1.Cl',NULL),
	(59689,0,0,'10242-15-6','Consistent with Molecular Formula','C10H5NO6',235.1526,NULL,'9175F4994B25BB36-FICuS-01-53','9175F4994B25BB36-FICTS-01-32','9175F4994B25BB36-uuuuu-01-02','InChI=1S/C10H5NO6/c12-9(13)7-4-5-3-6(11(15)16)1-2-8(5)17-10(7)14/h1-4H,(H,12,13)','InChIKey=VZOCWMKJXRWWFI-UHFFFAOYSA-N','O=C(O)c1cc2cc([N+](=O)[O-])ccc2oc1=O',NULL),
	(59690,0,0,'82222-85-3','Consistent with Molecular Formula','C10H12N6',216.245,NULL,'B11BD549B77688A6-FICuS-01-60','B11BD549B77688A6-FICTS-01-3F','B11BD549B77688A6-uuuuu-01-0F','InChI=1S/C10H12N6/c11-4-2-1-3-5-16-7-15-8-9(12)13-6-14-10(8)16/h6-7H,1-3,5H2,(H2,12,13,14)','InChIKey=LWZINUSWGACPKM-UHFFFAOYSA-N','N#CCCCCn1cnc2c(N)ncnc21',NULL),
	(59691,0,0,'91330-22-2','Consistent with Molecular Formula','C12H8INO5',373.1034,NULL,'022D762BA96A871C-FICuS-01-54','022D762BA96A871C-FICTS-01-33','022D762BA96A871C-uuuuu-01-03','InChI=1S/C12H8INO5/c13-5-10(15)14-7-1-2-9-6(3-7)4-8(11(16)17)12(18)19-9/h1-4H,5H2,(H,14,15)(H,16,17)','InChIKey=YONNYWHCUUIWFA-UHFFFAOYSA-N','O=C(CI)Nc1ccc2oc(=O)c(C(=O)O)cc2c1',NULL),
	(59692,0,0,NULL,'Consistent with Molecular Formula','C16H15NO7S',365.357,'2-hydroxy-4-(2-(tosyloxy)acetamido)benzoic acid\nSalicylic acid, 4-glycol-amido-, 4-p-toluenesulfonate','E72BB531C2EA4CAA-FICuS-01-86','E72BB531C2EA4CAA-FICTS-01-65','E72BB531C2EA4CAA-uuuuu-01-35','InChI=1S/C16H15NO7S/c1-10-2-5-12(6-3-10)25(22,23)24-9-15(19)17-11-4-7-13(16(20)21)14(18)8-11/h2-8,18H,9H2,1H3,(H,17,19)(H,20,21)','InChIKey=HWNUSGNZBAISFM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(=O)Nc2ccc(C(=O)O)c(O)c2)cc1',NULL),
	(59693,0,0,NULL,'Consistent with Molecular Formula','C17H11NO6',325.277,NULL,'CA49D2FFFBB83048-FICuS-01-8B','CA49D2FFFBB83048-FICTS-01-6A','CA49D2FFFBB83048-uuuuu-01-3A','InChI=1S/C17H11NO6/c19-15(20)13-9-10-8-11(6-7-14(10)24-16(13)21)18-17(22)23-12-4-2-1-3-5-12/h1-9H,(H,18,22)(H,19,20)','InChIKey=YIYAZOGKALLWEZ-UHFFFAOYSA-N','O=C(Nc1ccc2oc(=O)c(C(=O)O)cc2c1)Oc1ccccc1',NULL),
	(59694,0,1,'2743-04-6','Consistent with Molecular Formula','C30H30I2N2',672.3894,NULL,'C9213AAC20227867-FICuS-01-40','C9213AAC20227867-FICTS-01-1F','099ABE9FB7FABEA5-uuuuu-01-5C','InChI=1S/C30H30N2.I2/c1-31(2)27-19-15-25(16-20-27)29(23-11-7-5-8-12-23)30(24-13-9-6-10-14-24)26-17-21-28(22-18-26)32(3)4;1-2/h5-22H,1-4H3;','InChIKey=CTOWJSQRPSWCLV-UHFFFAOYSA-N','CN(C)c1ccc(/C(=C(\\c2ccccc2)c2ccc(N(C)C)cc2)c2ccccc2)cc1.II','1'),
	(59695,0,1,NULL,'Consistent with Molecular Formula','C30H28Br2N2',576.3726,NULL,'88544DE73E875FA9-FICuS-01-70','88544DE73E875FA9-FICTS-01-4F','88544DE73E875FA9-uuuuu-01-1F','InChI=1S/C30H28Br2N2/c1-33(2)27-15-11-21(12-16-27)29(23-7-5-9-25(31)19-23)30(24-8-6-10-26(32)20-24)22-13-17-28(18-14-22)34(3)4/h5-20H,1-4H3','InChIKey=PSOKASIVTIGUDT-UHFFFAOYSA-N','CN(C)c1ccc(/C(=C(/c2ccc(N(C)C)cc2)c2cccc(Br)c2)c2cccc(Br)c2)cc1','1'),
	(59696,0,0,'10123-62-3','Consistent with Molecular Formula','C7H14NO3P',191.1663,'Diethyl 2-cyanoethanephosphonate\nDiethyl (2-cyanoethyl)phosphonate\n.beta.-(Diethoxyphosphinyl)propionitrile\nEthanephosphonic acid, 2-cyano-, diethyl ester\nWLN: NC2PO&O2&O2\nPhosphonic acid, (2-cyanoethyl)-, diethyl ester\nPhosphonic acid, (2-cyanoethyl)-, diethyl ester','862CA7D6EA4992AB-FICuS-01-7D','862CA7D6EA4992AB-FICTS-01-5C','862CA7D6EA4992AB-uuuuu-01-2C','InChI=1S/C7H14NO3P/c1-3-10-12(9,11-4-2)7-5-6-8/h3-5,7H2,1-2H3','InChIKey=LDOZIDLMPNCNDI-UHFFFAOYSA-N','CCOP(=O)(CCC#N)OCC',NULL),
	(59697,0,0,'53253-67-1','Consistent with Molecular Formula','C8H16NO3P',205.1931,NULL,'AE8B6C70B4C31E5F-FICuS-01-84','AE8B6C70B4C31E5F-FICTS-01-63','AE8B6C70B4C31E5F-uuuuu-01-33','InChI=1S/C8H16NO3P/c1-3-11-13(10,12-4-2)8-6-5-7-9/h3-6,8H2,1-2H3','InChIKey=WSRSAJMZQTVHFG-UHFFFAOYSA-N','CCOP(=O)(CCCC#N)OCC',NULL),
	(59698,4,0,NULL,'Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'9DE0ED30E46F2914-FICuS-01-6A','9DE0ED30E46F2914-FICTS-01-49','9DE0ED30E46F2914-uuuuu-01-19','InChI=1S/C7H12O4/c1-9-6-2-4-7(8)5(11-6)3-10-4/h4-8H,2-3H2,1H3','InChIKey=UALXBMBDTUKVPK-UHFFFAOYSA-N','COC1CC2OCC(O1)C2O','1'),
	(59699,0,0,'2224-95-5','Consistent with Molecular Formula','C9H4Cl3NO4',296.4939,NULL,'65A10B5EFE97A575-FICuS-01-6D','65A10B5EFE97A575-FICTS-01-4C','65A10B5EFE97A575-uuuuu-01-1C','InChI=1S/C9H4Cl3NO4/c10-7(8(11)12)9(14)17-6-3-1-5(2-4-6)13(15)16/h1-4H','InChIKey=CIYHIVGZSBCLRL-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1)C(Cl)=C(Cl)Cl',NULL),
	(59700,0,0,'17831-88-8','Consistent with Molecular Formula','C9H5ClO2',180.5903,NULL,'612C3DD415B1DD50-FICuS-01-58','612C3DD415B1DD50-FICTS-01-37','612C3DD415B1DD50-uuuuu-01-07','InChI=1S/C9H5ClO2/c10-7-5-9(11)12-8-4-2-1-3-6(7)8/h1-5H','InChIKey=RKEYJFRSDLEQIE-UHFFFAOYSA-N','O=c1cc(Cl)c2ccccc2o1',NULL),
	(59701,0,0,'34846-65-6','Consistent with Molecular Formula','C10H6N2',154.1708,'4-Isoquinolinecarbonitrile','723799C6B8DBBB07-FICuS-01-70','723799C6B8DBBB07-FICTS-01-4F','723799C6B8DBBB07-uuuuu-01-1F','InChI=1S/C10H6N2/c11-5-9-7-12-6-8-3-1-2-4-10(8)9/h1-4,6-7H','InChIKey=NPDZTCFGRSYTPF-UHFFFAOYSA-N','N#Cc1cncc2ccccc12',NULL),
	(59702,0,0,'5751-48-4','Consistent with Molecular Formula','C10H8O2',160.172,'2-Methylchromone\n2-Methyl-4-chromone\n4H-1-Benzopyran-4-one, 2-methyl-\nChromone, 2-methyl-','D3FFDE1C9C5C0EB4-FICuS-01-A6','D3FFDE1C9C5C0EB4-FICTS-01-85','D3FFDE1C9C5C0EB4-uuuuu-01-55','InChI=1S/C10H8O2/c1-7-6-9(11)8-4-2-3-5-10(8)12-7/h2-6H,1H3','InChIKey=PXPNSQMWVPLERM-UHFFFAOYSA-N','Cc1cc(=O)c2ccccc2o1',NULL),
	(59703,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2NO4',302.1134,NULL,'735F8BD4EAE84F93-FICuS-01-87','79430F1DB57B9716-FICTS-01-2F','735F8BD4EAE84F93-uuuuu-01-36','InChI=1S/C12H9Cl2NO4/c1-18-9(16)5-15-11-7-4-6(13)2-3-8(7)19-12(17)10(11)14/h2-4,15H,5H2,1H3','InChIKey=JVCIAFNYMRTXCB-UHFFFAOYSA-N','COC(=O)CNc1c(Cl)c(=O)oc2ccc(Cl)cc12',NULL),
	(59704,0,0,'2142-79-2','Consistent with Molecular Formula','C12H16O',176.2578,'Methyl duryl ketone\n2,3,5,6-Tetramethylacetophenone\n2\',3\',5\',6\'-Tetramethylacetophenone\n1,2,4,5-Tetramethyl-3-acetylbenzene\nEthanone, 1-(2,3,5,6-tetramethylphenyl)-\nAcetophenone, 2\',3\',5\',6\'-tetramethyl-','0B06785590B620F5-FICuS-01-36','0B06785590B620F5-FICTS-01-15','0B06785590B620F5-uuuuu-01-E5','InChI=1S/C12H16O/c1-7-6-8(2)10(4)12(9(7)3)11(5)13/h6H,1-5H3','InChIKey=JCNRSGPJXDRATR-UHFFFAOYSA-N','CC(=O)c1c(C)c(C)cc(C)c1C',NULL),
	(59705,0,0,'612-35-1','Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'838D35FB2BDA4147-FICuS-01-67','838D35FB2BDA4147-FICTS-01-46','838D35FB2BDA4147-uuuuu-01-16','InChI=1S/C14H12O2/c15-14(16)13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h1-9H,10H2,(H,15,16)','InChIKey=FESDHLLVLYZNFY-UHFFFAOYSA-N','O=C(O)c1ccccc1Cc1ccccc1',NULL),
	(59706,1,0,NULL,'Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'AAA886A95FB08825-FICuS-01-6E','AAA886A95FB08825-FICTS-01-4D','AAA886A95FB08825-uuuuu-01-1D','InChI=1S/C14H12O2/c15-14-8-7-13(16-14)12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9,13H,7-8H2','InChIKey=RTHDLBGPIRDCFJ-UHFFFAOYSA-N','O=C1CCC(c2ccc3ccccc3c2)O1','1'),
	(59707,0,0,NULL,'Consistent with Molecular Formula','C14H18',186.2962,NULL,'FB349E4EBEEEE0D2-FICuS-01-A9','FB349E4EBEEEE0D2-FICTS-01-88','FB349E4EBEEEE0D2-uuuuu-01-58','InChI=1S/C14H18/c1-7-13-9(3)11(5)14(8-2)12(6)10(13)4/h7-8H,1-2H2,3-6H3','InChIKey=SQMFCDUUPFBVQS-UHFFFAOYSA-N','C=Cc1c(C)c(C)c(C=C)c(C)c1C',NULL),
	(59708,2,0,'93864-99-4','Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'B34E7D7702AE4F8E-FICuS-01-7D','B34E7D7702AE4F8E-FICTS-01-5C','B34E7D7702AE4F8E-uuuuu-01-2C','InChI=1S/C14H22O2/c1-7-8(2)13(11(5)15)10(4)14(9(7)3)12(6)16/h11-12,15-16H,1-6H3','InChIKey=MNLUEYUMTPEYGC-UHFFFAOYSA-N','Cc1c(C)c(C(C)O)c(C)c(C(C)O)c1C','1'),
	(59709,0,0,'13179-00-5','Consistent with Molecular Formula','C15H8Cl2O2',291.133,NULL,'84D31A432530B7B9-FICuS-01-41','84D31A432530B7B9-FICTS-01-20','84D31A432530B7B9-uuuuu-01-F0','InChI=1S/C15H8Cl2O2/c16-10-6-7-12-11(8-10)14(18)13(17)15(19-12)9-4-2-1-3-5-9/h1-8H','InChIKey=PTNKLWUWHUGKTA-UHFFFAOYSA-N','O=c1c(Cl)c(-c2ccccc2)oc2ccc(Cl)cc12',NULL),
	(59710,0,0,'70460-44-5','Consistent with Molecular Formula','C15H9ClO3',272.6873,NULL,'B9BAE5A7D90CF888-FICuS-01-95','B9BAE5A7D90CF888-FICTS-01-74','B9BAE5A7D90CF888-uuuuu-01-44','InChI=1S/C15H9ClO3/c16-13-14(18)10-6-2-4-8-12(10)19-15(13)9-5-1-3-7-11(9)17/h1-8,17H','InChIKey=SHQFUORVRXHUSW-UHFFFAOYSA-N','O=c1c(Cl)c(-c2ccccc2O)oc2ccccc12',NULL),
	(59711,2,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'24097FB8F7E404BF-FICuS-01-6F','24097FB8F7E404BF-FICTS-01-4E','24097FB8F7E404BF-uuuuu-01-1E','InChI=1S/C15H18N2O2/c1-18-13-8-4-7-12(15(13)19-2)11-6-3-5-10(9-16)14(11)17/h4,7-8,10-11,17H,3,5-6H2,1-2H3/b17-14-','InChIKey=YAWBLWJHNUAWCG-VKAVYKQESA-N','COc1cccc(C2CCCC(C#N)C2=N)c1OC','1'),
	(59712,0,0,'55712-70-4','Consistent with Molecular Formula','C15H22I2',456.1478,'1,2,4,5-Tetramethyl-3-(2,2-diiodomethylpropyl)benzene\nBenzene, 3-[3-iodo-2-(iodomethyl)-2-methylpropyl]-1,2,4,5-tetramethyl-','C7D2939FA4E24BA5-FICuS-01-7A','C7D2939FA4E24BA5-FICTS-01-59','C7D2939FA4E24BA5-uuuuu-01-29','InChI=1S/C15H22I2/c1-10-6-11(2)13(4)14(12(10)3)7-15(5,8-16)9-17/h6H,7-9H2,1-5H3','InChIKey=SPSIDOLGSYKIRJ-UHFFFAOYSA-N','Cc1cc(C)c(C)c(CC(C)(CI)CI)c1C',NULL),
	(59713,0,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'E1530B1FDB6369C2-FICuS-01-61','E1530B1FDB6369C2-FICTS-01-40','E1530B1FDB6369C2-uuuuu-01-10','InChI=1S/C15H24O2/c1-10-6-11(2)13(4)14(12(10)3)7-15(5,8-16)9-17/h6,16-17H,7-9H2,1-5H3','InChIKey=XZNVUOWGSLGANI-UHFFFAOYSA-N','Cc1cc(C)c(C)c(CC(C)(CO)CO)c1C',NULL),
	(59714,0,0,'13179-02-7','Consistent with Molecular Formula','C16H9Cl3O3',355.6043,NULL,'23E1B9673C766651-FICuS-01-3F','23E1B9673C766651-FICTS-01-1E','23E1B9673C766651-uuuuu-01-EE','InChI=1S/C16H9Cl3O3/c17-13(15(18)19)16(21)22-12-8-6-11(7-9-12)14(20)10-4-2-1-3-5-10/h1-9H','InChIKey=JWDDHAMMRSKDRA-UHFFFAOYSA-N','O=C(Oc1ccc(C(=O)c2ccccc2)cc1)C(Cl)=C(Cl)Cl',NULL),
	(59715,0,0,'13178-99-9','Consistent with Molecular Formula','C16H11ClO2',270.7147,NULL,'BDA3F0AE1E16C57A-FICuS-01-8A','BDA3F0AE1E16C57A-FICTS-01-69','BDA3F0AE1E16C57A-uuuuu-01-39','InChI=1S/C16H11ClO2/c1-10-7-8-13-12(9-10)15(18)14(17)16(19-13)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=HWKMEFFTODSEEU-UHFFFAOYSA-N','Cc1ccc2oc(-c3ccccc3)c(Cl)c(=O)c2c1',NULL),
	(59716,0,0,NULL,'Consistent with Molecular Formula','C17H11FO',250.2717,NULL,'7BAC5A608A343DE6-FICuS-01-72','7BAC5A608A343DE6-FICTS-01-51','7BAC5A608A343DE6-uuuuu-01-21','InChI=1S/C17H11FO/c18-16-9-8-12-6-7-14(10-15(12)11-16)17(19)13-4-2-1-3-5-13/h1-11H','InChIKey=XPMOHKGFQRPZMK-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2ccc(F)cc2c1',NULL),
	(59717,1,0,NULL,'Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'278E62DD77FA36B8-FICuS-01-75','278E62DD77FA36B8-FICTS-01-54','278E62DD77FA36B8-uuuuu-01-24','InChI=1S/C17H20O2/c1-13-7-5-6-10-16(13)17(15(11-18)12-19)14-8-3-2-4-9-14/h2-10,15,17-19H,11-12H2,1H3','InChIKey=RAHLTGUTUIZQFC-UHFFFAOYSA-N','Cc1ccccc1C(c1ccccc1)C(CO)CO','1'),
	(59718,0,0,NULL,'Consistent with Molecular Formula','C17H28O6S2',392.5246,NULL,'ACF531BDDFC11BDF-FICuS-01-AB','ACF531BDDFC11BDF-FICTS-01-8A','ACF531BDDFC11BDF-uuuuu-01-5A','InChI=1S/C17H28O6S2/c1-12-8-13(2)15(4)16(14(12)3)9-17(5,10-22-24(6,18)19)11-23-25(7,20)21/h8H,9-11H2,1-7H3','InChIKey=ZLHFKXKISACAGK-UHFFFAOYSA-N','Cc1cc(C)c(C)c(CC(C)(COS(C)(=O)=O)COS(C)(=O)=O)c1C',NULL),
	(59719,0,0,'388-08-9','Consistent with Molecular Formula','C18H11F',246.2833,NULL,'1CECA7512F7E2943-FICuS-01-67','1CECA7512F7E2943-FICTS-01-46','1CECA7512F7E2943-uuuuu-01-16','InChI=1S/C18H11F/c19-17-7-3-6-12-8-9-15-10-13-4-1-2-5-14(13)11-16(15)18(12)17/h1-11H','InChIKey=UKHOVMTYJXJAGL-UHFFFAOYSA-N','Fc1cccc2ccc3cc4ccccc4cc3c12',NULL),
	(59720,1,0,'2965-42-6','Consistent with Molecular Formula','C18H11FO2',278.2821,NULL,'3685526E0A7C3A31-FICuS-01-42','3685526E0A7C3A31-FICTS-01-21','3685526E0A7C3A31-uuuuu-01-F1','InChI=1S/C18H11FO2/c19-16-7-3-4-11-8-9-12(10-15(11)16)17-13-5-1-2-6-14(13)18(20)21-17/h1-10,17H','InChIKey=VHELBITZVGEPQE-UHFFFAOYSA-N','O=C1OC(c2ccc3cccc(F)c3c2)c2ccccc21','1'),
	(59721,0,0,'38119-11-8','Consistent with Molecular Formula','C18H12O3',276.291,NULL,'CDE03DAB89A9EC9B-FICuS-01-AB','CDE03DAB89A9EC9B-FICTS-01-8A','CDE03DAB89A9EC9B-uuuuu-01-5A','InChI=1S/C18H12O3/c19-17(13-7-2-1-3-8-13)15-11-10-12-6-4-5-9-14(12)16(15)18(20)21/h1-11H,(H,20,21)','InChIKey=YIRPAPKIKQKCJW-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2ccccc2c1C(=O)O',NULL),
	(59722,0,0,'38119-03-8','Consistent with Molecular Formula','C18H12O3',276.291,NULL,'3DAC7BB397D80C0C-FICuS-01-82','3DAC7BB397D80C0C-FICTS-01-61','3DAC7BB397D80C0C-uuuuu-01-31','InChI=1S/C18H12O3/c19-17(15-7-3-4-8-16(15)18(20)21)14-10-9-12-5-1-2-6-13(12)11-14/h1-11H,(H,20,21)','InChIKey=BGLNPRRTOGJLIE-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc2ccccc2c1',NULL),
	(59723,0,0,'3109-50-0','Consistent with Molecular Formula','C18H13FO2',280.2979,NULL,'7DC0AF0E40D3F6A3-FICuS-01-7C','7DC0AF0E40D3F6A3-FICTS-01-5B','7DC0AF0E40D3F6A3-uuuuu-01-2B','InChI=1S/C18H13FO2/c19-17-7-3-5-13-9-8-12(11-16(13)17)10-14-4-1-2-6-15(14)18(20)21/h1-9,11H,10H2,(H,20,21)','InChIKey=OQTDFYLTTPPDIL-UHFFFAOYSA-N','O=C(O)c1ccccc1Cc1ccc2cccc(F)c2c1',NULL),
	(59724,1,1,NULL,'Consistent with Molecular Formula','C18H22N4O6',390.395,NULL,'1E02B6EBE47D35FC-FICuS-01-83','1E02B6EBE47D35FC-FICTS-01-62','C23BF567ED39CCE8-uuuuu-01-40','InChI=1S/C18H22N4O6/c1-12-6-7-14(10-13(12)4-3-5-18(23)28-2)19-20-16-9-8-15(21(24)25)11-17(16)22(26)27/h8-12,20H,3-7H2,1-2H3/b19-14+','InChIKey=RYNGWACXAGAJDT-XMHGGMMESA-N','COC(=O)CCCC1=C/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CCC1C','1'),
	(59725,0,0,'3074-00-8','Consistent with Molecular Formula','C19H10O',254.2874,NULL,'0A84D25D2943358C-FICuS-01-48','0A84D25D2943358C-FICTS-01-27','0A84D25D2943358C-uuuuu-01-F7','InChI=1S/C19H10O/c20-19-14-5-1-3-11-7-9-13-10-8-12-4-2-6-15(19)17(12)18(13)16(11)14/h1-10H','InChIKey=CLIKSBRDCNSYNO-UHFFFAOYSA-N','O=C1c2cccc3ccc4ccc5cccc1c5c4c23',NULL),
	(59726,0,0,'13379-34-5','Consistent with Molecular Formula','C19H11ClO2',306.7477,NULL,'771A6D8D58A2CE79-FICuS-01-75','771A6D8D58A2CE79-FICTS-01-54','771A6D8D58A2CE79-uuuuu-01-24','InChI=1S/C19H11ClO2/c20-17-18(21)15-9-3-4-11-16(15)22-19(17)14-10-5-7-12-6-1-2-8-13(12)14/h1-11H','InChIKey=CBQOWILPXMVKPF-UHFFFAOYSA-N','O=c1c(Cl)c(-c2cccc3ccccc23)oc2ccccc12',NULL),
	(59727,1,0,NULL,'Consistent with Molecular Formula','C19H13ClO',292.7641,NULL,'70AA8A376B38F933-FICuS-01-5B','70AA8A376B38F933-FICTS-01-3A','70AA8A376B38F933-uuuuu-01-0A','InChI=1S/C19H13ClO/c1-11-13-10-9-12-5-2-3-6-14(12)18(13)19(21)15-7-4-8-16(20)17(11)15/h2-11H,1H3','InChIKey=NFSADZVYAHNTPD-UHFFFAOYSA-N','CC1c2ccc3ccccc3c2C(=O)c2cccc(Cl)c21','1'),
	(59728,1,0,NULL,'Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'BC6FF2C4EDC76249-FICuS-01-8F','BC6FF2C4EDC76249-FICTS-01-6E','BC6FF2C4EDC76249-uuuuu-01-3E','InChI=1S/C19H14O2/c1-19(17-9-5-4-8-16(17)18(20)21-19)15-11-10-13-6-2-3-7-14(13)12-15/h2-12H,1H3','InChIKey=JVUFRYOBPMEEPM-UHFFFAOYSA-N','CC1(c2ccc3ccccc3c2)OC(=O)c2ccccc21','1'),
	(59729,1,0,NULL,'Consistent with Molecular Formula','C19H14?3O2',274.3184,'3-m-tolylnaphtho[2,1-c]furan-1(3H)-one, dimer\n1-Naphthoic acid, 2-(.alpha.-hydroxy-m-methylbenzyl)-, lactone, dimer','0B805196518C8DAD-FICuS-01-58','0B805196518C8DAD-FICTS-01-37','0B805196518C8DAD-uuuuu-01-07','InChI=1S/C19H14O2/c1-12-5-4-7-14(11-12)18-16-10-9-13-6-2-3-8-15(13)17(16)19(20)21-18/h2-11,18H,1H3','InChIKey=NXHAPTOCMPQMDN-UHFFFAOYSA-N','*.*.*.Cc1cccc(C2OC(=O)c3c2ccc2ccccc32)c1','1'),
	(59730,1,0,'1827-13-0','Consistent with Molecular Formula','C19H15FO2',294.3247,NULL,'BB889A25BB635703-FICuS-01-58','BB889A25BB635703-FICTS-01-37','BB889A25BB635703-uuuuu-01-07','InChI=1S/C19H15FO2/c1-12(15-6-2-3-7-16(15)19(21)22)14-10-9-13-5-4-8-18(20)17(13)11-14/h2-12H,1H3,(H,21,22)','InChIKey=OZYFBXUEIQRFRZ-UHFFFAOYSA-N','CC(c1ccc2cccc(F)c2c1)c1ccccc1C(=O)O','1'),
	(59731,1,0,NULL,'Consistent with Molecular Formula','C19H15FO2',294.3247,NULL,'8EB3A0A74F433EFA-FICuS-01-82','8EB3A0A74F433EFA-FICTS-01-61','8EB3A0A74F433EFA-uuuuu-01-31','InChI=1S/C19H15FO2/c1-12(15-7-4-5-9-17(15)19(21)22)18-11-14(20)10-13-6-2-3-8-16(13)18/h2-12H,1H3,(H,21,22)','InChIKey=IBWDFQLDPNJYEA-UHFFFAOYSA-N','CC(c1ccccc1C(=O)O)c1cc(F)cc2ccccc12','1'),
	(59732,0,0,'70460-45-6','Consistent with Molecular Formula','C19H16Cl2O3',363.2396,NULL,'E7005146D693A59C-FICuS-01-4B','E7005146D693A59C-FICTS-01-2A','E7005146D693A59C-uuuuu-01-FA','InChI=1S/C19H16Cl2O3/c1-10(2)23-16-8-11(3)4-6-13(16)19-17(21)18(22)14-9-12(20)5-7-15(14)24-19/h4-10H,1-3H3','InChIKey=PWGZOUCWGRTPSM-UHFFFAOYSA-N','Cc1ccc(-c2oc3ccc(Cl)cc3c(=O)c2Cl)c(OC(C)C)c1',NULL),
	(59733,1,1,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'1506F94968BA3A1A-FICuS-01-56','1506F94968BA3A1A-FICTS-01-35','1506F94968BA3A1A-uuuuu-01-05','InChI=1S/C19H18O4/c1-13-7-9-14(10-8-13)11-16(15-5-3-2-4-6-15)17(19(22)23)12-18(20)21/h2-11,17H,12H2,1H3,(H,20,21)(H,22,23)','InChIKey=ZRVAPWLEIGHBCB-UHFFFAOYSA-N','Cc1ccc(/C=C(\\c2ccccc2)C(CC(=O)O)C(=O)O)cc1','1'),
	(59734,1,1,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'88C57413AC326312-FICuS-01-33','88C57413AC326312-FICTS-01-12','88C57413AC326312-uuuuu-01-E2','InChI=1S/C19H18O4/c1-13-7-5-6-10-15(13)11-16(14-8-3-2-4-9-14)17(19(22)23)12-18(20)21/h2-11,17H,12H2,1H3,(H,20,21)(H,22,23)','InChIKey=OXVGHGXHOIUAAI-UHFFFAOYSA-N','Cc1ccccc1/C=C(/c1ccccc1)C(CC(=O)O)C(=O)O','1'),
	(59735,1,0,NULL,'Consistent with Molecular Formula','C19H24O6S2',412.515,NULL,'E94ADAF1874C2010-FICuS-01-5F','E94ADAF1874C2010-FICTS-01-3E','E94ADAF1874C2010-uuuuu-01-0E','InChI=1S/C19H24O6S2/c1-15-9-7-8-12-18(15)19(16-10-5-4-6-11-16)17(13-24-26(2,20)21)14-25-27(3,22)23/h4-12,17,19H,13-14H2,1-3H3','InChIKey=UCUZQOQAUDVEKM-UHFFFAOYSA-N','Cc1ccccc1C(c1ccccc1)C(COS(C)(=O)=O)COS(C)(=O)=O','1'),
	(59736,0,0,NULL,'Consistent with Molecular Formula','C19H28O4',320.4278,NULL,'6A5828A176279A1E-FICuS-01-4D','6A5828A176279A1E-FICTS-01-2C','6A5828A176279A1E-uuuuu-01-FC','InChI=1S/C19H28O4/c1-8-22-17(20)19(7,18(21)23-9-2)11-16-14(5)12(3)10-13(4)15(16)6/h10H,8-9,11H2,1-7H3','InChIKey=OEQQWEYHNYXRRG-UHFFFAOYSA-N','CCOC(=O)C(C)(Cc1c(C)c(C)cc(C)c1C)C(=O)OCC',NULL),
	(59737,0,0,NULL,'Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'4C380B2DF44884BB-FICuS-01-67','4C380B2DF44884BB-FICTS-01-46','4C380B2DF44884BB-uuuuu-01-16','InChI=1S/C20H14O2/c1-22-20(21)17-8-4-6-14-11-12-15-10-9-13-5-2-3-7-16(13)18(15)19(14)17/h2-12H,1H3','InChIKey=QTSTXCLGAYRIFY-UHFFFAOYSA-N','COC(=O)c1cccc2ccc3ccc4ccccc4c3c12',NULL),
	(59738,0,0,'90340-79-7','Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'98A8EB7A2088B611-FICuS-01-5C','98A8EB7A2088B611-FICTS-01-3B','98A8EB7A2088B611-uuuuu-01-0B','InChI=1S/C20H14O2/c1-22-20(21)18-8-4-7-17-16(18)12-11-14-10-9-13-5-2-3-6-15(13)19(14)17/h2-12H,1H3','InChIKey=HPZJALXDKKPKNQ-UHFFFAOYSA-N','COC(=O)c1cccc2c1ccc1ccc3ccccc3c12',NULL),
	(59739,4,0,'27570-93-0','Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'CD5FD7D6389F76FC-FICuS-01-9E','CD5FD7D6389F76FC-FICTS-01-7D','CD5FD7D6389F76FC-uuuuu-01-4D','InChI=1S/C20H16O2/c21-19-17-13-7-3-4-8-14(13)18(20(19)22)16-12-6-2-1-5-11(12)9-10-15(16)17/h1-10,17-22H','InChIKey=FNRPOXAEVDYBFQ-UHFFFAOYSA-N','OC1C2c3ccccc3C(c3c2ccc2ccccc32)C1O','1'),
	(59740,0,0,'17526-28-2','Consistent with Molecular Formula','C21H16O2',300.3562,'Benz[a]anthracen-12-ol, 7-methyl-, acetate','6F3304030BC9E930-FICuS-01-3F','6F3304030BC9E930-FICTS-01-1E','6F3304030BC9E930-uuuuu-01-EE','InChI=1S/C21H16O2/c1-13-16-8-5-6-10-19(16)21(23-14(2)22)20-17(13)12-11-15-7-3-4-9-18(15)20/h3-12H,1-2H3','InChIKey=JLXFUZNBHJPWGS-UHFFFAOYSA-N','CC(=O)Oc1c2ccccc2c(C)c2ccc3ccccc3c12',NULL),
	(59741,1,0,NULL,'Consistent with Molecular Formula','C21H20ClNO4',385.8463,NULL,'96330564E501180F-FICuS-01-25','AD1A4DD3E2CBBF27-FICTS-01-79','96330564E501180F-uuuuu-01-D4','InChI=1S/C21H20ClNO4/c1-3-26-20(24)16(12-14-7-5-4-6-8-14)23-19-15-11-13(2)9-10-17(15)27-21(25)18(19)22/h4-11,16,23H,3,12H2,1-2H3','InChIKey=MNELITAPLFMXJB-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)Nc1c(Cl)c(=O)oc2ccc(C)cc12','1'),
	(59742,0,0,'13179-04-9','Consistent with Molecular Formula','C23H15ClO3',374.8227,'8-Benzoyl-3-chloro-6-methyl-2-phenylchromone\nChromone, 8-benzoyl-3-chloro-6-methyl-2-phenyl-\nWLN: T66 BO EVJ CR& DG H1 JVR\nFlavone, 8-benzoyl-3-chloro-6-methyl-','54C27BBE15F353DC-FICuS-01-73','54C27BBE15F353DC-FICTS-01-52','54C27BBE15F353DC-uuuuu-01-22','InChI=1S/C23H15ClO3/c1-14-12-17(20(25)15-8-4-2-5-9-15)23-18(13-14)21(26)19(24)22(27-23)16-10-6-3-7-11-16/h2-13H,1H3','InChIKey=AFCVPUNRFGZZJI-UHFFFAOYSA-N','Cc1cc(C(=O)c2ccccc2)c2oc(-c3ccccc3)c(Cl)c(=O)c2c1',NULL),
	(59743,0,0,NULL,'Consistent with Molecular Formula','C24H42O12S4',650.8286,NULL,'8AC8B2D5011A1C6A-FICuS-01-66','8AC8B2D5011A1C6A-FICTS-01-45','8AC8B2D5011A1C6A-uuuuu-01-15','InChI=1S/C24H42O12S4/c1-17-18(2)22(12-24(6,15-35-39(9,29)30)16-36-40(10,31)32)20(4)19(3)21(17)11-23(5,13-33-37(7,25)26)14-34-38(8,27)28/h11-16H2,1-10H3','InChIKey=KGLXEYLQOMVLGI-UHFFFAOYSA-N','Cc1c(C)c(CC(C)(COS(C)(=O)=O)COS(C)(=O)=O)c(C)c(C)c1CC(C)(COS(C)(=O)=O)COS(C)(=O)=O',NULL),
	(59744,1,0,NULL,'Consistent with Molecular Formula','C25H19NO2',365.4306,NULL,'7108D4467736BAB2-FICuS-01-47','7108D4467736BAB2-FICTS-01-26','7108D4467736BAB2-uuuuu-01-F6','InChI=1S/C25H19NO2/c26-16-19(15-24(27)28)25(22-13-5-9-17-7-1-3-11-20(17)22)23-14-6-10-18-8-2-4-12-21(18)23/h1-14,19,25H,15H2,(H,27,28)','InChIKey=HASWXXKOZIUWRM-UHFFFAOYSA-N','N#CC(CC(=O)O)C(c1cccc2ccccc12)c1cccc2ccccc12','1'),
	(59745,1,0,NULL,'Consistent with Molecular Formula','C26H19NO4',409.4404,NULL,'AC806F01888D6EBD-FICuS-01-7D','AC806F01888D6EBD-FICTS-01-5C','AC806F01888D6EBD-uuuuu-01-2C','InChI=1S/C26H19NO4/c27-16-26(25(30)31,15-23(28)29)24(21-13-5-9-17-7-1-3-11-19(17)21)22-14-6-10-18-8-2-4-12-20(18)22/h1-14,24H,15H2,(H,28,29)(H,30,31)','InChIKey=SSSHKGVGRLLUNR-UHFFFAOYSA-N','N#CC(CC(=O)O)(C(=O)O)C(c1cccc2ccccc12)c1cccc2ccccc12','1'),
	(59746,2,0,NULL,'Consistent with Molecular Formula','C29H22O4',434.4904,NULL,'9E731F4108E5A38F-FICuS-01-5F','9E731F4108E5A38F-FICTS-01-3E','9E731F4108E5A38F-uuuuu-01-0E','InChI=1S/C29H22O4/c30-26(31)17-25(29(32)33)28(23-13-5-9-18-7-1-3-11-21(18)23)24-14-6-10-20-16-15-19-8-2-4-12-22(19)27(20)24/h1-16,25,28H,17H2,(H,30,31)(H,32,33)','InChIKey=PMCXMNWKMHPDIP-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)C(c1cccc2ccccc12)c1cccc2ccc3ccccc3c12','1'),
	(59747,1,0,NULL,'Consistent with Molecular Formula','C29H25NO4',451.5208,NULL,'01BD17B15D58D27E-FICuS-01-61','01BD17B15D58D27E-FICTS-01-40','01BD17B15D58D27E-uuuuu-01-10','InChI=1S/C29H25NO4/c1-3-34-28(32)29(19-30,18-26(31)33-2)27(24-16-8-12-20-10-4-6-14-22(20)24)25-17-9-13-21-11-5-7-15-23(21)25/h4-17,27H,3,18H2,1-2H3','InChIKey=PVHXXLYKLPCPSS-UHFFFAOYSA-N','CCOC(=O)C(C#N)(CC(=O)OC)C(c1cccc2ccccc12)c1cccc2ccccc12','1'),
	(59748,2,0,NULL,'Consistent with Molecular Formula','C30H19NO3',441.485,NULL,'24A5410BFAC4F820-FICuS-01-58','24A5410BFAC4F820-FICTS-01-37','24A5410BFAC4F820-uuuuu-01-07','InChI=1S/C30H19NO3/c31-18-30(17-26(32)34-29(30)33)28(24-13-5-9-19-7-1-3-11-22(19)24)25-14-6-10-21-16-15-20-8-2-4-12-23(20)27(21)25/h1-16,28H,17H2','InChIKey=AZDGGPQPYIOIOZ-UHFFFAOYSA-N','N#CC1(C(c2cccc3ccccc23)c2cccc3ccc4ccccc4c23)CC(=O)OC1=O','1'),
	(59749,0,0,'3260-87-5','Consistent with Molecular Formula','C7H7ClO',142.5847,'3-Chloro-o-cresol\n3-Chloro-2-methylphenol\n2-Chloro-6-hydroxytoluene\nPhenol, 3-chloro-2-methyl-\no-Cresol, 3-chloro-','30676C40E69E355A-FICuS-01-4B','30676C40E69E355A-FICTS-01-2A','30676C40E69E355A-uuuuu-01-FA','InChI=1S/C7H7ClO/c1-5-6(8)3-2-4-7(5)9/h2-4,9H,1H3','InChIKey=WADQOGCINABPRT-UHFFFAOYSA-N','Cc1c(O)cccc1Cl',NULL),
	(59750,0,0,'32281-97-3','Consistent with Molecular Formula','C10H9BrO',225.0845,NULL,'4C2A47F7ACAD0308-FICuS-01-6D','4C2A47F7ACAD0308-FICTS-01-4C','4C2A47F7ACAD0308-uuuuu-01-1C','InChI=1S/C10H9BrO/c11-8-5-4-7-2-1-3-10(12)9(7)6-8/h4-6H,1-3H2','InChIKey=YGVDCGFUUUJCDF-UHFFFAOYSA-N','O=C1CCCc2ccc(Br)cc21',NULL),
	(59751,0,0,'35656-89-4','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'808CCA7651F2ED96-FICuS-01-71','808CCA7651F2ED96-FICTS-01-50','808CCA7651F2ED96-uuuuu-01-20','InChI=1S/C10H11BrO2/c11-9-6-4-8(5-7-9)2-1-3-10(12)13/h4-7H,1-3H2,(H,12,13)','InChIKey=AGIIMNQWNPUJPT-UHFFFAOYSA-N','O=C(O)CCCc1ccc(Br)cc1',NULL),
	(59752,0,0,'51934-39-5','Consistent with Molecular Formula','C11H7BrO2',251.0791,NULL,'F49B3A96C2ED46DA-FICuS-01-8C','F49B3A96C2ED46DA-FICTS-01-6B','F49B3A96C2ED46DA-uuuuu-01-3B','InChI=1S/C11H7BrO2/c12-8-5-4-7-2-1-3-9(11(13)14)10(7)6-8/h1-6H,(H,13,14)','InChIKey=OMVHZFPTYXFWFU-UHFFFAOYSA-N','O=C(O)c1cccc2ccc(Br)cc12',NULL),
	(59753,0,0,'575-06-4','Consistent with Molecular Formula','C11H7FO2',190.1735,NULL,'2FD50BAF13BD520E-FICuS-01-77','2FD50BAF13BD520E-FICTS-01-56','2FD50BAF13BD520E-uuuuu-01-26','InChI=1S/C11H7FO2/c12-8-5-4-7-2-1-3-9(11(13)14)10(7)6-8/h1-6H,(H,13,14)','InChIKey=JKYJTIVXICHCJE-UHFFFAOYSA-N','O=C(O)c1cccc2ccc(F)cc12',NULL),
	(59754,0,0,NULL,'Consistent with Molecular Formula','C11H9BrO2',253.0949,NULL,'03AAC6EEF5F509C4-FICuS-01-85','03AAC6EEF5F509C4-FICTS-01-64','03AAC6EEF5F509C4-uuuuu-01-34','InChI=1S/C11H9BrO2/c12-8-5-4-7-2-1-3-9(11(13)14)10(7)6-8/h3-6H,1-2H2,(H,13,14)','InChIKey=JSJNXOFXFCROPC-UHFFFAOYSA-N','O=C(O)C1=CCCc2ccc(Br)cc21',NULL),
	(59755,0,0,'711-80-8','Consistent with Molecular Formula','C11H9FO2',192.1893,NULL,'F4B140976887B24C-FICuS-01-50','F4B140976887B24C-FICTS-01-2F','F4B140976887B24C-uuuuu-01-FF','InChI=1S/C11H9FO2/c12-8-5-4-7-2-1-3-9(11(13)14)10(7)6-8/h3-6H,1-2H2,(H,13,14)','InChIKey=VTTFPHRFOCQTCD-UHFFFAOYSA-N','O=C(O)C1=CCCc2ccc(F)cc21',NULL),
	(59756,0,0,'15517-58-5','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'9BB1E355F2132CD5-FICuS-01-61','9BB1E355F2132CD5-FICTS-01-40','9BB1E355F2132CD5-uuuuu-01-10','InChI=1S/C14H18O2/c1-7-8(2)14(12(6)16)10(4)9(3)13(7)11(5)15/h1-6H3','InChIKey=LWEPWZCIDHRXGC-UHFFFAOYSA-N','CC(=O)c1c(C)c(C)c(C(C)=O)c(C)c1C',NULL),
	(59757,0,0,'92300-31-7','Consistent with Molecular Formula','C14H20O',204.3114,NULL,'1E5515BA7BC83852-FICuS-01-56','1E5515BA7BC83852-FICTS-01-35','1E5515BA7BC83852-uuuuu-01-05','InChI=1S/C14H20O/c1-7-13-10(4)8(2)9(3)11(5)14(13)12(6)15/h7H2,1-6H3','InChIKey=CWIWPMFMTKEPHK-UHFFFAOYSA-N','CCc1c(C)c(C)c(C)c(C)c1C(C)=O',NULL),
	(59758,0,0,'33962-13-9','Consistent with Molecular Formula','C14H22',190.3278,'1,4-Diethyl-2,3,5,6-tetramethylbenzene\nBenzene, 1,4-diethyl-2,3,5,6-tetramethyl-\nBenzene, 1,4-diethyl-2,3,5,6-tetramethyl-','1B754A492E9A780D-FICuS-01-5C','1B754A492E9A780D-FICTS-01-3B','1B754A492E9A780D-uuuuu-01-0B','InChI=1S/C14H22/c1-7-13-9(3)11(5)14(8-2)12(6)10(13)4/h7-8H2,1-6H3','InChIKey=IEZOZOZHEGAQQY-UHFFFAOYSA-N','CCc1c(C)c(C)c(CC)c(C)c1C',NULL),
	(59759,0,0,'33781-72-5','Consistent with Molecular Formula','C14H22',190.3278,'Benzene, 1,3-diethyl-2,4,5,6-tetramethyl-','FA0F1784A4C59A25-FICuS-01-66','FA0F1784A4C59A25-FICTS-01-45','FA0F1784A4C59A25-uuuuu-01-15','InChI=1S/C14H22/c1-7-13-10(4)9(3)11(5)14(8-2)12(13)6/h7-8H2,1-6H3','InChIKey=AHRQHZJWGBZBMB-UHFFFAOYSA-N','CCc1c(C)c(C)c(C)c(CC)c1C',NULL),
	(59760,0,0,'33884-69-4','Consistent with Molecular Formula','C14H22',190.3278,'Benzene, 1,2-diethyl-3,4,5,6-tetramethyl-','4C72C904C0028AEE-FICuS-01-5F','4C72C904C0028AEE-FICTS-01-3E','4C72C904C0028AEE-uuuuu-01-0E','InChI=1S/C14H22/c1-7-13-11(5)9(3)10(4)12(6)14(13)8-2/h7-8H2,1-6H3','InChIKey=NHBSDRVFXFTYBZ-UHFFFAOYSA-N','CCc1c(C)c(C)c(C)c(C)c1CC',NULL),
	(59761,1,0,'92368-74-6','Consistent with Molecular Formula','C14H22O',206.3272,NULL,'31D17715CF1A2CA4-FICuS-01-59','31D17715CF1A2CA4-FICTS-01-38','31D17715CF1A2CA4-uuuuu-01-08','InChI=1S/C14H22O/c1-7-13-10(4)8(2)9(3)11(5)14(13)12(6)15/h12,15H,7H2,1-6H3','InChIKey=FGTWZNGRCWJAMK-UHFFFAOYSA-N','CCc1c(C)c(C)c(C)c(C)c1C(C)O','1'),
	(59762,2,0,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'2DA3BB022852032B-FICuS-01-3F','2DA3BB022852032B-FICTS-01-1E','2DA3BB022852032B-uuuuu-01-EE','InChI=1S/C14H22O2/c1-7-8(2)14(12(6)16)10(4)9(3)13(7)11(5)15/h11-12,15-16H,1-6H3','InChIKey=KZGMHNBBIPFAJL-UHFFFAOYSA-N','Cc1c(C)c(C(C)O)c(C)c(C)c1C(C)O','1'),
	(59763,1,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'A063E2BDD85B4D89-FICuS-01-7A','A063E2BDD85B4D89-FICTS-01-59','A063E2BDD85B4D89-uuuuu-01-29','InChI=1S/C17H18O3/c1-12(2)20-16(13-8-4-3-5-9-13)14-10-6-7-11-15(14)17(18)19/h3-12,16H,1-2H3,(H,18,19)','InChIKey=VMKVYJXTRGQQNP-UHFFFAOYSA-N','CC(C)OC(c1ccccc1)c1ccccc1C(=O)O','1'),
	(59764,0,0,'13179-05-0','Consistent with Molecular Formula','C18H14Cl2O2',333.2134,NULL,'ECDE4B81DD0D5C1F-FICuS-01-A2','ECDE4B81DD0D5C1F-FICTS-01-81','ECDE4B81DD0D5C1F-uuuuu-01-51','InChI=1S/C18H14Cl2O2/c1-9-6-10(2)15(11(3)7-9)18-16(20)17(21)13-8-12(19)4-5-14(13)22-18/h4-8H,1-3H3','InChIKey=MFVRBRLUUQLTAK-UHFFFAOYSA-N','Cc1cc(C)c(-c2oc3ccc(Cl)cc3c(=O)c2Cl)c(C)c1',NULL),
	(59765,0,0,'1994-56-5','Consistent with Molecular Formula','C19H13F',260.3101,NULL,'D52A6F77DB30FAE5-FICuS-01-87','D52A6F77DB30FAE5-FICTS-01-66','D52A6F77DB30FAE5-uuuuu-01-36','InChI=1S/C19H13F/c1-12-15-7-3-2-5-14(15)11-17-16(12)10-9-13-6-4-8-18(20)19(13)17/h2-11H,1H3','InChIKey=WBCHNORVHGIXDF-UHFFFAOYSA-N','Cc1c2ccccc2cc2c1ccc1cccc(F)c12',NULL),
	(59766,1,0,'2729-59-1','Consistent with Molecular Formula','C19H13FO2',292.3089,NULL,'32B6B32247E6316C-FICuS-01-40','32B6B32247E6316C-FICTS-01-1F','32B6B32247E6316C-uuuuu-01-EF','InChI=1S/C19H13FO2/c1-19(16-7-3-2-6-14(16)18(21)22-19)13-10-9-12-5-4-8-17(20)15(12)11-13/h2-11H,1H3','InChIKey=OUXUASKLMJKPOF-UHFFFAOYSA-N','CC1(c2ccc3cccc(F)c3c2)OC(=O)c2ccccc21','1'),
	(59767,1,0,NULL,'Consistent with Molecular Formula','C19H13FO2',292.3089,NULL,'EA829EF201673CFF-FICuS-01-7D','EA829EF201673CFF-FICTS-01-5C','EA829EF201673CFF-uuuuu-01-2C','InChI=1S/C19H13FO2/c1-19(16-9-5-4-8-15(16)18(21)22-19)17-11-13(20)10-12-6-2-3-7-14(12)17/h2-11H,1H3','InChIKey=BGRRFCVZIFTUKG-UHFFFAOYSA-N','CC1(c2cc(F)cc3ccccc23)OC(=O)c2ccccc21','1'),
	(59768,0,0,'52657-21-3','Consistent with Molecular Formula','C20H18O8',386.3574,NULL,'F43097186C9AF517-FICuS-01-53','F43097186C9AF517-FICTS-01-32','F43097186C9AF517-uuuuu-01-02','InChI=1S/C20H18O8/c1-25-17(21)11-7-5-8-12(18(22)26-2)15(11)16-13(19(23)27-3)9-6-10-14(16)20(24)28-4/h5-10H,1-4H3','InChIKey=DOCYRKPSQYKQIU-UHFFFAOYSA-N','COC(=O)c1cccc(C(=O)OC)c1-c1c(C(=O)OC)cccc1C(=O)OC',NULL),
	(59769,0,0,NULL,'Consistent with Molecular Formula','C25H22O2',354.4476,NULL,'8ED8815D92D0B848-FICuS-01-67','8ED8815D92D0B848-FICTS-01-46','8ED8815D92D0B848-uuuuu-01-16','InChI=1S/C25H22O2/c1-15-13-16(2)21(17(3)14-15)23-20-12-8-7-11-19(20)22(24(26)25(23)27)18-9-5-4-6-10-18/h4-14,26-27H,1-3H3','InChIKey=MLXNBZZANXPVEE-UHFFFAOYSA-N','Cc1cc(C)c(-c2c(O)c(O)c(-c3ccccc3)c3ccccc23)c(C)c1',NULL),
	(59770,0,0,NULL,'Consistent with Molecular Formula','C9H5?Br2CuNO',366.4986,NULL,'0965BA90269D1987-FICuS-01-45','0965BA90269D1987-FICTS-01-24','0965BA90269D1987-uuuuu-01-F4','InChI=1S/C9H5Br2NO.Cu/c10-6-4-7(11)9(13)8-5(6)2-1-3-12-8;/h1-4,13H;/q;+2','InChIKey=UYLHOIJWSOLMMK-UHFFFAOYSA-N','*.Oc1c(Br)cc(Br)c2cccnc12.[Cu+2]',NULL),
	(59771,0,0,NULL,'Consistent with Molecular Formula','C9H5?ClCuINO',369.0481,NULL,'2E3B387FFD246A93-FICuS-01-6E','2E3B387FFD246A93-FICTS-01-4D','2E3B387FFD246A93-uuuuu-01-1D','InChI=1S/C9H5ClINO.Cu/c10-6-4-7(11)9(13)8-5(6)2-1-3-12-8;/h1-4,13H;/q;+2','InChIKey=SWZLSAXJCITJSV-UHFFFAOYSA-N','*.Oc1c(I)cc(Cl)c2cccnc12.[Cu+2]',NULL),
	(59772,0,0,NULL,'Consistent with Molecular Formula','C9H5?CuI2NO',460.4996,NULL,'B92F0D001408D259-FICuS-01-3F','B92F0D001408D259-FICTS-01-1E','B92F0D001408D259-uuuuu-01-EE','InChI=1S/C9H5I2NO.Cu/c10-6-4-7(11)9(13)8-5(6)2-1-3-12-8;/h1-4,13H;/q;+2','InChIKey=YEKBOTOSITWFON-UHFFFAOYSA-N','*.Oc1c(I)cc(I)c2cccnc12.[Cu+2]',NULL),
	(59773,0,0,NULL,'Consistent with Molecular Formula','C9H5?CuN3O5',298.7016,NULL,'804AF4999F8841A9-FICuS-01-5E','804AF4999F8841A9-FICTS-01-3D','804AF4999F8841A9-uuuuu-01-0D','InChI=1S/C9H5N3O5.Cu/c13-9-7(12(16)17)4-6(11(14)15)5-2-1-3-10-8(5)9;/h1-4,13H;/q;+2','InChIKey=AQVKYRGPBJDZMW-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc([N+](=O)[O-])c2cccnc2c1O.[Cu+2]',NULL),
	(59774,0,0,'1198-14-7','Consistent with Molecular Formula','C9H6BrNO',224.0565,'8-Quinolinol, 5-bromo-','017C0B7A99D58E0D-FICuS-01-68','017C0B7A99D58E0D-FICTS-01-47','017C0B7A99D58E0D-uuuuu-01-17','InChI=1S/C9H6BrNO/c10-7-3-4-8(12)9-6(7)2-1-5-11-9/h1-5,12H','InChIKey=WIIUANWSGSTCLG-UHFFFAOYSA-N','Oc1ccc(Br)c2cccnc12',NULL),
	(59775,0,0,NULL,'Consistent with Molecular Formula','C9H6?ClCuNO',243.1515,NULL,'2914013B20AFF4CD-FICuS-01-57','2914013B20AFF4CD-FICTS-01-36','2914013B20AFF4CD-uuuuu-01-06','InChI=1S/C9H6ClNO.Cu/c10-7-3-4-8(12)9-6(7)2-1-5-11-9;/h1-5,12H;/q;+2','InChIKey=SLZRMUGFMADQJV-UHFFFAOYSA-N','*.Oc1ccc(Cl)c2cccnc12.[Cu+2]',NULL),
	(59776,0,0,'387-97-3','Consistent with Molecular Formula','C9H6FNO',163.1509,NULL,'B5A8D8547EA1CD98-FICuS-01-82','B5A8D8547EA1CD98-FICTS-01-61','B5A8D8547EA1CD98-uuuuu-01-31','InChI=1S/C9H6FNO/c10-7-3-4-8(12)9-6(7)2-1-5-11-9/h1-5,12H','InChIKey=YHXLEKUJMPEQAJ-UHFFFAOYSA-N','Oc1ccc(F)c2cccnc12',NULL),
	(59777,0,0,NULL,'Consistent with Molecular Formula','C9H6?CuFNO',226.6969,NULL,'E1543FB342AC7456-FICuS-01-54','E1543FB342AC7456-FICTS-01-33','E1543FB342AC7456-uuuuu-01-03','InChI=1S/C9H6FNO.Cu/c10-7-3-4-8(12)9-6(7)2-1-5-11-9;/h1-5,12H;/q;+2','InChIKey=ATUQDISLHGEBAC-UHFFFAOYSA-N','*.Oc1ccc(F)c2cccnc12.[Cu+2]',NULL),
	(59778,0,0,NULL,'Consistent with Molecular Formula','C9H6?CuINO',334.603,NULL,'333B0741FC40CD09-FICuS-01-4B','333B0741FC40CD09-FICTS-01-2A','333B0741FC40CD09-uuuuu-01-FA','InChI=1S/C9H6INO.Cu/c10-7-3-4-8(12)9-6(7)2-1-5-11-9;/h1-5,12H;/q;+2','InChIKey=BUFGZPHRCSHFEL-UHFFFAOYSA-N','*.Oc1ccc(I)c2cccnc12.[Cu+2]',NULL),
	(59779,0,0,'4008-48-4','Consistent with Molecular Formula','C9H6N2O3',190.158,'5NOK\nA-82\n5-NOK\nNoxin\nNibiol\nNoxibiol\n5-Nitroks\nNitroxolin\n5-Nitroxine\nNitroxoline\n5-Nitro-8-quinolinol\n5-Nitro-8-oxyquinoline\n5-Nitro-8-oxychinoline\n8-Hydroxy-5-nitroquinoline\n5-Nitro-8-hydroxyquinoline\nWLN: T66 BNJ GNW JQ\n8-Quinolinol, 5-nitro-\n8-Quinolinol, 5-nitro-','2873BB8BE277B48D-FICuS-01-70','2873BB8BE277B48D-FICTS-01-4F','2873BB8BE277B48D-uuuuu-01-1F','InChI=1S/C9H6N2O3/c12-8-4-3-7(11(13)14)6-2-1-5-10-9(6)8/h1-5,12H','InChIKey=RJIWZDNTCBHXAL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c2ncccc12',NULL),
	(59780,0,0,NULL,'Consistent with Molecular Formula','C9H6?CuN2O3',253.704,NULL,'7C8F5C6CDE7A0D43-FICuS-01-8C','7C8F5C6CDE7A0D43-FICTS-01-6B','7C8F5C6CDE7A0D43-uuuuu-01-3B','InChI=1S/C9H6N2O3.Cu/c12-8-4-3-7(11(13)14)6-2-1-5-10-9(6)8;/h1-5,12H;/q;+2','InChIKey=ZNXOYVDLXPBCNQ-UHFFFAOYSA-N','*.O=[N+]([O-])c1ccc(O)c2ncccc12.[Cu+2]',NULL),
	(59781,0,0,'21302-43-2','Consistent with Molecular Formula','C9H9ClN2O',196.6359,'8-Quinolinol, 5-amino-, dihydrochloride','2798BAE22B88E37E-FICuS-01-73','2798BAE22B88E37E-FICTS-01-52','27641D0714053A30-uuuuu-01-C6','InChI=1S/C9H8N2O.ClH/c10-7-3-4-8(12)9-6(7)2-1-5-11-9;/h1-5,12H,10H2;1H','InChIKey=IVNLYYOZDIVKJJ-UHFFFAOYSA-N','Cl.Nc1ccc(O)c2ncccc12',NULL),
	(59782,0,0,'13207-71-1','Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'041D3516C7101372-FICuS-01-17','041D3516C7101372-FICTS-01-F6','04E192F3F89DCA3C-uuuuu-01-29','InChI=1S/C9H9N3O.ClH/c10-6-4-7(11)9(13)8-5(6)2-1-3-12-8;/h1-4,13H,10-11H2;1H','InChIKey=YCNUTZBVRRBMCN-UHFFFAOYSA-N','Cl.Nc1cc(N)c2cccnc2c1O',NULL),
	(59783,0,0,'17356-96-6','Consistent with Molecular Formula','C20H13N3O7',407.3386,'Anthracene-picric acid (1:1)\nAnthracene, compd. with picric acid (1:1)\nAnthracene, compd. with 2,4,6-trinitrophenol (1:1)\nAnthracene, monopicrate','6FC1F2FD710AB215-FICuS-01-6C','6FC1F2FD710AB215-FICTS-01-4B','A25C6DE7B3DCA1B0-uuuuu-01-37','InChI=1S/C14H10.C6H3N3O7/c1-2-6-12-10-14-8-4-3-7-13(14)9-11(12)5-1;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-10H;1-2,10H','InChIKey=JMLDMHAHTGXSAZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc2cc3ccccc3cc2c1',NULL),
	(59784,0,0,'1700-13-6','Consistent with Molecular Formula','C20H13N3O6',391.3392,'Anthracene-s-trinitrobenzene\nAnthracene 1,3,5-trinitrobenzene\nAnthracene-1,3,5-trinitrobenzene compd. (1:1)\nAnthracene-1,3,5-trinitrobenzene compound (1:1)\n1,3,5-Trinitrobenzene compound with anthracene (1:1)\nAnthracene compound with 1,3,5-trinitrobenzene (1:1)\nAnthracene, compd. with 1,3,5-trinitrobenzene (1:1)\nAnthracene, compd. with 1,3,5-trinitrobenzene (1:1)','C9E3652C2C16C38F-FICuS-01-6B','C9E3652C2C16C38F-FICTS-01-4A','A25C6DE7B3DCA1B0-uuuuu-01-37','InChI=1S/C14H10.C6H3N3O6/c1-2-6-12-10-14-8-4-3-7-13(14)9-11(12)5-1;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-10H;1-3H','InChIKey=QSFNLDKSQQZSOS-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1.c1ccc2cc3ccccc3cc2c1',NULL),
	(59785,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O7',350.2872,NULL,'7BF7F1D22EADD8E9-FICuS-01-A0','7BF7F1D22EADD8E9-FICTS-01-7F','B66A6EC8EC7BCB4C-uuuuu-01-58','InChI=1S/C8H11N.C6H3N3O7/c1-9(2)8-6-4-3-5-7-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-7H,1-2H3;1-2,10H','InChIKey=MDLMVYKMEGYSOP-UHFFFAOYSA-N','CN(C)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(59786,0,0,'23583-21-3','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'B805512D1F7EC5AE-FICuS-01-73','B805512D1F7EC5AE-FICTS-01-52','B805512D1F7EC5AE-uuuuu-01-22','InChI=1S/C12H17NO2/c1-2-15-12(14)8-9-13-10-11-6-4-3-5-7-11/h3-7,13H,2,8-10H2,1H3','InChIKey=HCTJHQFFNDLDPF-UHFFFAOYSA-N','CCOC(=O)CCNCc1ccccc1',NULL),
	(59787,1,0,NULL,'Consistent with Molecular Formula','C18H30ClNO',311.8941,NULL,'7DD5BE5D1315F91D-FICuS-01-79','7DD5BE5D1315F91D-FICTS-01-58','7DD5BE5D1315F91D-uuuuu-01-28','InChI=1S/C18H30ClNO/c1-14(2)9-11-20(12-10-15(3)4)13-18(21)16-5-7-17(19)8-6-16/h5-8,14-15,18,21H,9-13H2,1-4H3','InChIKey=QIEWETWZFKLQFZ-UHFFFAOYSA-N','CC(C)CCN(CCC(C)C)CC(O)c1ccc(Cl)cc1','1'),
	(59788,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'E2A2FF2C3D1DE93A-FICuS-01-90','E2A2FF2C3D1DE93A-FICTS-01-6F','18B190544A4A45D4-uuuuu-01-EF','InChI=1S/C10H16N2.C2H2O4/c1-3-12(4-2)10-7-5-9(11)6-8-10;3-1(4)2(5)6/h5-8H,3-4,11H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=GXSUUFAGHVDMCO-UHFFFAOYSA-N','CCN(CC)c1ccc(N)cc1.O=C(O)C(=O)O',NULL),
	(59789,1,0,'18228-81-4','Consistent with Molecular Formula','C15H23Cl2N2O2P',365.2387,'Phosphonamidic acid, N,N-bis(2-chloroethyl)-P-1-pyrrolidinyl-, benzyl ester','8D942FA0EF1FD3A1-FICuS-01-84','8D942FA0EF1FD3A1-FICTS-01-63','8D942FA0EF1FD3A1-uuuuu-01-33','InChI=1S/C15H23Cl2N2O2P/c16-8-12-19(13-9-17)22(20,18-10-4-5-11-18)21-14-15-6-2-1-3-7-15/h1-3,6-7H,4-5,8-14H2','InChIKey=UHMLJABDFBVUCX-UHFFFAOYSA-N','O=P(OCc1ccccc1)(N(CCCl)CCCl)N1CCCC1','1'),
	(59790,1,0,'18228-82-5','Consistent with Molecular Formula','C16H25Cl2N2O2P',379.2655,'Phosphonamidic acid, N,N-bis(2-chloroethyl)-P-piperidino-, benzyl ester','EFA510E9C3A04AFB-FICuS-01-8B','EFA510E9C3A04AFB-FICTS-01-6A','EFA510E9C3A04AFB-uuuuu-01-3A','InChI=1S/C16H25Cl2N2O2P/c17-9-13-20(14-10-18)23(21,19-11-5-2-6-12-19)22-15-16-7-3-1-4-8-16/h1,3-4,7-8H,2,5-6,9-15H2','InChIKey=XCRJEGTWWYVNKA-UHFFFAOYSA-N','O=P(OCc1ccccc1)(N(CCCl)CCCl)N1CCCCC1','1'),
	(59791,1,0,'18228-83-6','Consistent with Molecular Formula','C15H23Cl2N2O3P',381.2381,'Phosphonamidic acid, N,N-bis(2-chloroethyl)-P-morpholino-, benzyl ester','1C669C235EC4FFA3-FICuS-01-79','1C669C235EC4FFA3-FICTS-01-58','1C669C235EC4FFA3-uuuuu-01-28','InChI=1S/C15H23Cl2N2O3P/c16-6-8-18(9-7-17)23(20,19-10-12-21-13-11-19)22-14-15-4-2-1-3-5-15/h1-5H,6-14H2','InChIKey=JDQXHQOVJGOUKN-UHFFFAOYSA-N','O=P(OCc1ccccc1)(N(CCCl)CCCl)N1CCOCC1','1'),
	(59792,1,0,'18228-84-7','Consistent with Molecular Formula','C17H21Cl2N2O2P',387.2449,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-phenyl-, benzyl ester','28FDA3F5DD6AB488-FICuS-01-8F','28FDA3F5DD6AB488-FICTS-01-6E','28FDA3F5DD6AB488-uuuuu-01-3E','InChI=1S/C17H21Cl2N2O2P/c18-11-13-21(14-12-19)24(22,20-17-9-5-2-6-10-17)23-15-16-7-3-1-4-8-16/h1-10H,11-15H2,(H,20,22)','InChIKey=DMLIRYWGCOWYQW-UHFFFAOYSA-N','O=P(Nc1ccccc1)(OCc1ccccc1)N(CCCl)CCCl','1'),
	(59793,0,0,'18229-07-7','Consistent with Molecular Formula','C14H30Cl2N3O2P',374.2897,'Phosphonamidic acid, N,N-bis(2-chloroethyl)-P-1-pyrrolidinyl-, compd. with cyclohexylamine (1:1)','FED97A5A5AD06F53-FICuS-01-8B','FED97A5A5AD06F53-FICTS-01-6A','FAD55167DA0734A1-uuuuu-01-0E','InChI=1S/C8H17Cl2N2O2P.C6H13N/c9-3-7-12(8-4-10)15(13,14)11-5-1-2-6-11;7-6-4-2-1-3-5-6/h1-8H2,(H,13,14);6H,1-5,7H2','InChIKey=POSZNLLDKUQDHV-UHFFFAOYSA-N','NC1CCCCC1.O=P(O)(N(CCCl)CCCl)N1CCCC1',NULL),
	(59794,0,0,'18229-09-9','Consistent with Molecular Formula','C14H30Cl2N3O3P',390.2891,'Phosphonamidic acid, N,N-bis(2-chloroethyl)-P-4-morpholinyl-, compd. with cyclohexanamine (1:1)\nPhosphonamidic acid, N,N-bis(2-chloroethyl)-P-4-morpholino-, compd. with cyclohexylamine (1:1)','73F6FAC8E7D17408-FICuS-01-73','73F6FAC8E7D17408-FICTS-01-52','77FAD1F567062FFA-uuuuu-01-2D','InChI=1S/C8H17Cl2N2O3P.C6H13N/c9-1-3-11(4-2-10)16(13,14)12-5-7-15-8-6-12;7-6-4-2-1-3-5-6/h1-8H2,(H,13,14);6H,1-5,7H2','InChIKey=QRKYZONDFJOGAA-UHFFFAOYSA-N','NC1CCCCC1.O=P(O)(N(CCCl)CCCl)N1CCOCC1',NULL),
	(59795,0,0,NULL,'Consistent with Molecular Formula','C15H10F2N2O3',304.2524,NULL,'D4E667BFBF359F05-FICuS-01-83','D4E667BFBF359F05-FICTS-01-62','D4E667BFBF359F05-uuuuu-01-32','InChI=1S/C15H10F2N2O3/c1-7(20)18-14-4-9-2-8-3-13(17)15(19(21)22)6-11(8)10(9)5-12(14)16/h3-6H,2H2,1H3,(H,18,20)','InChIKey=NHLOEEMWUIOGEY-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1F)-c1cc([N+](=O)[O-])c(F)cc1C2',NULL),
	(59796,0,0,NULL,'Consistent with Molecular Formula','C15H12F2N2O',274.2694,NULL,'672436BEF6E1A072-FICuS-01-56','672436BEF6E1A072-FICTS-01-35','672436BEF6E1A072-uuuuu-01-05','InChI=1S/C15H12F2N2O/c1-7(20)19-15-4-9-2-8-3-12(16)14(18)6-11(8)10(9)5-13(15)17/h3-6H,2,18H2,1H3,(H,19,20)','InChIKey=HTKMDSHESVXCRV-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1F)-c1cc(N)c(F)cc1C2',NULL),
	(59797,0,0,NULL,'Consistent with Molecular Formula','C17H14F2N2O2',316.3066,NULL,'93DC949B7E4C6F94-FICuS-01-7E','93DC949B7E4C6F94-FICTS-01-5D','93DC949B7E4C6F94-uuuuu-01-2D','InChI=1S/C17H14F2N2O2/c1-8(22)20-16-5-11-3-10-4-14(18)17(21-9(2)23)7-13(10)12(11)6-15(16)19/h4-7H,3H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=SKNCRVNXYNGBKO-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1F)-c1cc(NC(C)=O)c(F)cc1C2',NULL),
	(59798,0,0,NULL,'Consistent with Molecular Formula','C13H6ClF2NO2',281.6457,NULL,'83049BD4AEA1A4F2-FICuS-01-6E','83049BD4AEA1A4F2-FICTS-01-4D','83049BD4AEA1A4F2-uuuuu-01-1D','InChI=1S/C13H6ClF2NO2/c14-10-2-6-1-7-3-12(16)13(17(18)19)5-9(7)8(6)4-11(10)15/h2-5H,1H2','InChIKey=SIOYHDUUXOBAET-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1F)Cc1cc(Cl)c(F)cc1-2',NULL),
	(59799,0,0,NULL,'Consistent with Molecular Formula','C13H8ClF2N',251.6627,NULL,'8D1863E7E9F458D5-FICuS-01-6F','8D1863E7E9F458D5-FICTS-01-4E','8D1863E7E9F458D5-uuuuu-01-1E','InChI=1S/C13H8ClF2N/c14-10-2-6-1-7-3-12(16)13(17)5-9(7)8(6)4-11(10)15/h2-5H,1,17H2','InChIKey=FTPDQZDVQYUEMF-UHFFFAOYSA-N','Nc1cc2c(cc1F)Cc1cc(Cl)c(F)cc1-2',NULL),
	(59800,0,0,NULL,'Consistent with Molecular Formula','C13H6ClF3',254.6386,NULL,'7BBED42108421610-FICuS-01-38','7BBED42108421610-FICTS-01-17','7BBED42108421610-uuuuu-01-E7','InChI=1S/C13H6ClF3/c14-10-2-6-1-7-3-12(16)13(17)5-9(7)8(6)4-11(10)15/h2-5H,1H2','InChIKey=OEUJPHRAZHJQQC-UHFFFAOYSA-N','Fc1cc2c(cc1F)-c1cc(F)c(Cl)cc1C2',NULL),
	(59801,0,0,NULL,'Consistent with Molecular Formula','C15H10F3NO',277.2453,NULL,'E99B918611DF3A84-FICuS-01-64','E99B918611DF3A84-FICTS-01-43','E99B918611DF3A84-uuuuu-01-13','InChI=1S/C15H10F3NO/c1-7(20)19-15-4-9-2-8-3-12(16)13(17)5-10(8)11(9)6-14(15)18/h3-6H,2H2,1H3,(H,19,20)','InChIKey=LBHPXOUGLRGSCG-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1F)-c1cc(F)c(F)cc1C2',NULL),
	(59802,0,0,'7256-03-3','Consistent with Molecular Formula','C13H11NO',197.236,'Fluoren-1-ol, 2-amino-','9FECD967715245E5-FICuS-01-6A','9FECD967715245E5-FICTS-01-49','9FECD967715245E5-uuuuu-01-19','InChI=1S/C13H11NO/c14-12-6-5-10-9-4-2-1-3-8(9)7-11(10)13(12)15/h1-6,15H,7,14H2','InChIKey=UTYJWCLETJNCCW-UHFFFAOYSA-N','Nc1ccc2c(c1O)Cc1ccccc1-2',NULL),
	(59803,0,0,'2823-94-1','Consistent with Molecular Formula','C15H12FNO',241.2643,'6-Fluoro-2-faa\n6-Fluoro-2-acetylaminofluorene\nN-(6-Fluorofluoren-2-yl)acetamide\nWLN: L B656 HHJ DF KMV1\nAcetamide, N-(6-fluoro-9H-fluoren-2-yl)-\nAcetamide, N-(6-fluorofluoren-2-yl)-','D9289507ABC8CB71-FICuS-01-6E','D9289507ABC8CB71-FICTS-01-4D','D9289507ABC8CB71-uuuuu-01-1D','InChI=1S/C15H12FNO/c1-9(18)17-13-4-5-14-11(7-13)6-10-2-3-12(16)8-15(10)14/h2-5,7-8H,6H2,1H3,(H,17,18)','InChIKey=QGFHMDUEQGSBQK-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1ccc(F)cc1-2',NULL),
	(59804,0,0,'7145-64-4','Consistent with Molecular Formula','C19H9Cl3O',359.6385,NULL,'1DE4BA5D886DCB2C-FICuS-01-95','1DE4BA5D886DCB2C-FICTS-01-74','1DE4BA5D886DCB2C-uuuuu-01-44','InChI=1S/C19H9Cl3O/c20-16-6-5-10(7-18(16)22)13-8-15-14(9-17(13)21)11-3-1-2-4-12(11)19(15)23/h1-9H','InChIKey=LSYUQLMBZJRJKV-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Cl)c(-c3ccc(Cl)c(Cl)c3)cc21',NULL),
	(59805,0,0,'7145-65-5','Consistent with Molecular Formula','C12H9Cl2N3',266.1292,NULL,'BE99072F977236BB-FICuS-01-65','BE99072F977236BB-FICTS-01-44','BE99072F977236BB-uuuuu-01-14','InChI=1S/C12H9Cl2N3/c13-10-6-9(7-11(14)12(10)15)17-16-8-4-2-1-3-5-8/h1-7H,15H2','InChIKey=CGFOMWCQKNHSOI-UHFFFAOYSA-N','Nc1c(Cl)cc(/N=N/c2ccccc2)cc1Cl',NULL),
	(59806,0,0,'2528-65-6','Consistent with Molecular Formula','C12H8Cl2N2',251.1146,NULL,'0653C97F4F6AC10A-FICuS-01-64','0653C97F4F6AC10A-FICTS-01-43','0653C97F4F6AC10A-uuuuu-01-13','InChI=1S/C12H8Cl2N2/c13-9-6-10(14)8-12(7-9)16-15-11-4-2-1-3-5-11/h1-8H','InChIKey=HZILWDQYQBVWEQ-UHFFFAOYSA-N','Clc1cc(Cl)cc(/N=N/c2ccccc2)c1',NULL),
	(59807,0,0,'7145-67-7','Consistent with Molecular Formula','C16H13Cl2N3O2',350.2036,NULL,'60B854B457324BFE-FICuS-01-58','60B854B457324BFE-FICTS-01-37','60B854B457324BFE-uuuuu-01-07','InChI=1S/C16H13Cl2N3O2/c1-10(22)21(11(2)23)16-14(17)8-13(9-15(16)18)20-19-12-6-4-3-5-7-12/h3-9H,1-2H3','InChIKey=AUPRHQJGIVQSQR-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1c(Cl)cc(/N=N/c2ccccc2)cc1Cl',NULL),
	(59808,0,0,'7145-68-8','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'8B86020C27EA5AF2-FICuS-01-61','8B86020C27EA5AF2-FICTS-01-40','8B86020C27EA5AF2-uuuuu-01-10','InChI=1S/C15H15N3O2/c1-11(19)16-14-9-8-13(10-15(14)20-2)18-17-12-6-4-3-5-7-12/h3-10H,1-2H3,(H,16,19)','InChIKey=HATANHIJJJIKBD-UHFFFAOYSA-N','COc1cc(/N=N/c2ccccc2)ccc1NC(C)=O',NULL),
	(59809,0,0,'3096-44-4','Consistent with Molecular Formula','C14H7NO',205.2154,NULL,'1AD0FE8BFAD634AF-FICuS-01-A1','1AD0FE8BFAD634AF-FICTS-01-80','1AD0FE8BFAD634AF-uuuuu-01-50','InChI=1S/C14H7NO/c15-8-9-5-6-11-10-3-1-2-4-12(10)14(16)13(11)7-9/h1-7H','InChIKey=RMZLHDBVSQZQMT-UHFFFAOYSA-N','N#Cc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(59810,1,0,'7145-70-2','Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'3A3DAFC8502074B9-FICuS-01-61','3A3DAFC8502074B9-FICTS-01-40','3A3DAFC8502074B9-uuuuu-01-10','InChI=1S/C14H12O2/c15-8-9-4-3-7-11-10-5-1-2-6-12(10)14(16)13(9)11/h1-7,14-16H,8H2','InChIKey=USEOUBUSZWOIMD-UHFFFAOYSA-N','OCc1cccc2c1C(O)c1ccccc1-2','1'),
	(59811,0,0,'7145-71-3','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'3F7AEF35F730F0FE-FICuS-01-8C','3F7AEF35F730F0FE-FICTS-01-6B','3F7AEF35F730F0FE-uuuuu-01-3B','InChI=1S/C10H10N2O/c1-7(13)12-9-2-3-10-8(6-9)4-5-11-10/h2-6,11H,1H3,(H,12,13)','InChIKey=LEXRMCPBIULJNA-UHFFFAOYSA-N','CC(=O)Nc1ccc2[nH]ccc2c1',NULL),
	(59812,0,0,'7145-72-4','Consistent with Molecular Formula','C15H9Cl2NO2',306.1476,NULL,'A6E6DE81AC091ACC-FICuS-01-90','A6E6DE81AC091ACC-FICTS-01-6F','A6E6DE81AC091ACC-uuuuu-01-3F','InChI=1S/C15H9Cl2NO2/c16-14(17)15(20)18-11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(10)19/h1-7,14H,(H,18,20)','InChIKey=UYIIWKLDGVUVRE-UHFFFAOYSA-N','O=C1c2ccccc2-c2c(NC(=O)C(Cl)Cl)cccc21',NULL),
	(59813,0,0,'7145-73-5','Consistent with Molecular Formula','C14H11NO3S',273.3058,NULL,'61BC451DAAB9D8ED-FICuS-01-93','61BC451DAAB9D8ED-FICTS-01-72','61BC451DAAB9D8ED-uuuuu-01-42','InChI=1S/C14H11NO3S/c1-19(17,18)15-12-8-4-7-11-13(12)9-5-2-3-6-10(9)14(11)16/h2-8,15H,1H3','InChIKey=KVEWVGIYLDAUQS-UHFFFAOYSA-N','CS(=O)(=O)Nc1cccc2c1-c1ccccc1C2=O',NULL),
	(59814,0,0,'7145-74-6','Consistent with Molecular Formula','C14H7NO2',221.2148,NULL,'A2FEF538041A9779-FICuS-01-61','A2FEF538041A9779-FICTS-01-40','A2FEF538041A9779-uuuuu-01-10','InChI=1S/C14H7NO2/c16-8-15-12-7-3-6-10-9-4-1-2-5-11(9)14(17)13(10)12/h1-7H','InChIKey=XVVQBWZPPNKESG-UHFFFAOYSA-N','O=C=Nc1cccc2c1C(=O)c1ccccc1-2',NULL),
	(59815,0,0,NULL,'Consistent with Molecular Formula','C14H7NO2',221.2148,NULL,'513AF1F828C3E8DC-FICuS-01-7A','513AF1F828C3E8DC-FICTS-01-59','513AF1F828C3E8DC-uuuuu-01-29','InChI=1S/C14H7NO2/c16-8-15-12-7-3-6-11-13(12)9-4-1-2-5-10(9)14(11)17/h1-7H','InChIKey=YTQQIFUAKDCHQE-UHFFFAOYSA-N','O=C=Nc1cccc2c1-c1ccccc1C2=O',NULL),
	(59816,0,0,'7145-75-7','Consistent with Molecular Formula','C14H9NO4',255.2294,NULL,'33C1FA8CCF0CD3A3-FICuS-01-8A','33C1FA8CCF0CD3A3-FICTS-01-69','33C1FA8CCF0CD3A3-uuuuu-01-39','InChI=1S/C14H9NO4/c16-14(17)12-3-1-2-11-10-5-4-9(15(18)19)6-8(10)7-13(11)12/h1-6H,7H2,(H,16,17)','InChIKey=BUGWTWQGSAJEHY-UHFFFAOYSA-N','O=C(O)c1cccc2c1Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(59817,0,0,'7256-04-4','Consistent with Molecular Formula','C14H9NO4',255.2294,NULL,'D2B25012BEBF40EC-FICuS-01-74','D2B25012BEBF40EC-FICTS-01-53','D2B25012BEBF40EC-uuuuu-01-23','InChI=1S/C14H9NO4/c16-14(17)12-3-1-2-8-6-9-7-10(15(18)19)4-5-11(9)13(8)12/h1-5,7H,6H2,(H,16,17)','InChIKey=CDCCXRKAWJRWJX-UHFFFAOYSA-N','O=C(O)c1cccc2c1-c1ccc([N+](=O)[O-])cc1C2',NULL),
	(59818,0,0,'7145-76-8','Consistent with Molecular Formula','C14H9NO4',255.2294,NULL,'42660AF72AC7EB0B-FICuS-01-6D','42660AF72AC7EB0B-FICTS-01-4C','42660AF72AC7EB0B-uuuuu-01-1C','InChI=1S/C14H9NO4/c16-14(17)10-5-1-3-8-7-9-4-2-6-11(15(18)19)13(9)12(8)10/h1-6H,7H2,(H,16,17)','InChIKey=IMIYOMGCXPCDFQ-UHFFFAOYSA-N','O=C(O)c1cccc2c1-c1c(cccc1[N+](=O)[O-])C2',NULL),
	(59819,0,0,'343-38-4','Consistent with Molecular Formula','C13H8FNO2',229.2101,NULL,'E6140ED93A77A78E-FICuS-01-70','E6140ED93A77A78E-FICTS-01-4F','E6140ED93A77A78E-uuuuu-01-1F','InChI=1S/C13H8FNO2/c14-13-3-1-2-11-10-5-4-9(15(16)17)6-8(10)7-12(11)13/h1-6H,7H2','InChIKey=CYDFXQLYRMDTJA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1c(F)cccc1-2',NULL),
	(59820,0,0,'363-14-4','Consistent with Molecular Formula','C13H10FN',199.2271,NULL,'8B4F6BFC3B02E9DF-FICuS-01-9B','8B4F6BFC3B02E9DF-FICTS-01-7A','8B4F6BFC3B02E9DF-uuuuu-01-4A','InChI=1S/C13H10FN/c14-13-3-1-2-11-10-5-4-9(15)6-8(10)7-12(11)13/h1-6H,7,15H2','InChIKey=IVTOGTCHWXYMEG-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1c(F)cccc1-2',NULL),
	(59821,0,0,'7145-79-1','Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'234B0DE241C84D0D-FICuS-01-59','234B0DE241C84D0D-FICTS-01-38','234B0DE241C84D0D-uuuuu-01-08','InChI=1S/C15H10O3/c1-9(16)18-13-8-4-7-11-10-5-2-3-6-12(10)15(17)14(11)13/h2-8H,1H3','InChIKey=XPUQALWMMSRERA-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1C(=O)c1ccccc1-2',NULL),
	(59822,0,0,'1785-05-3','Consistent with Molecular Formula','C15H9Cl2NO2',306.1476,'N-(2,7-Dichloro-9-oxofluoren-4-yl)acetamide\nWLN: L B656 HVJ CMV1 EG KG\nAcetamide, N-(2,7-dichloro-9-oxofluoren-4-yl)-','76109C961BC8495F-FICuS-01-56','76109C961BC8495F-FICTS-01-35','76109C961BC8495F-uuuuu-01-05','InChI=1S/C15H9Cl2NO2/c1-7(19)18-13-6-9(17)5-12-14(13)10-3-2-8(16)4-11(10)15(12)20/h2-6H,1H3,(H,18,19)','InChIKey=SANSXRUQWMCNEX-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)cc2c1-c1ccc(Cl)cc1C2=O',NULL),
	(59823,1,0,NULL,'Consistent with Molecular Formula','C13H7Cl2NO3',296.1092,NULL,'BC1906ED1307717F-FICuS-01-55','BC1906ED1307717F-FICTS-01-34','BC1906ED1307717F-uuuuu-01-04','InChI=1S/C13H7Cl2NO3/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(12(8)10)16(18)19/h1-5,13,17H','InChIKey=XCQKPLNVOOYNLO-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc2c1-c1ccc(Cl)cc1C2O','1'),
	(59824,1,0,'37558-69-3','Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'C7AD15A9C3366E70-FICuS-01-67','C7AD15A9C3366E70-FICTS-01-46','C7AD15A9C3366E70-uuuuu-01-16','InChI=1S/C13H9Cl2NO/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5,13,17H,16H2','InChIKey=CEUFYXORISZJGP-UHFFFAOYSA-N','Nc1cc(Cl)cc2c1-c1ccc(Cl)cc1C2O','1'),
	(59825,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2N',250.1268,NULL,'F596A9BFF481875D-FICuS-01-7E','F596A9BFF481875D-FICTS-01-5D','F596A9BFF481875D-uuuuu-01-2D','InChI=1S/C13H9Cl2N/c14-9-1-2-11-7(4-9)3-8-5-10(15)6-12(16)13(8)11/h1-2,4-6H,3,16H2','InChIKey=URJBGHVJRMSKRN-UHFFFAOYSA-N','Nc1cc(Cl)cc2c1-c1ccc(Cl)cc1C2',NULL),
	(59826,0,0,'7145-80-4','Consistent with Molecular Formula','C13H7BrClNO',308.5614,NULL,'6C2B959B419A1DD4-FICuS-01-69','6C2B959B419A1DD4-FICTS-01-48','6C2B959B419A1DD4-uuuuu-01-18','InChI=1S/C13H7BrClNO/c14-11-4-9-8-3-6(15)1-2-7(8)13(17)10(9)5-12(11)16/h1-5H,16H2','InChIKey=HRDSZDNFSSMYIJ-UHFFFAOYSA-N','Nc1cc2c(cc1Br)-c1cc(Cl)ccc1C2=O',NULL),
	(59827,0,0,'7145-81-5','Consistent with Molecular Formula','C15H9Cl2NO2',306.1476,NULL,'A72549D8A7F7ED2F-FICuS-01-85','A72549D8A7F7ED2F-FICTS-01-64','A72549D8A7F7ED2F-uuuuu-01-34','InChI=1S/C15H9Cl2NO2/c1-7(19)18-14-6-12-11(5-13(14)17)10-4-8(16)2-3-9(10)15(12)20/h2-6H,1H3,(H,18,19)','InChIKey=ABOHKZXWKMJBQY-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1cc(Cl)ccc1C2=O',NULL),
	(59828,0,0,'7145-82-6','Consistent with Molecular Formula','C6H2Cl3I',307.3453,'Benzene, 1,2,4-trichloro-5-iodo-\nBenzene, 1,2,4-trichloro-5-iodo-','E0D45204B7CA9EB4-FICuS-01-70','E0D45204B7CA9EB4-FICTS-01-4F','E0D45204B7CA9EB4-uuuuu-01-1F','InChI=1S/C6H2Cl3I/c7-3-1-5(9)6(10)2-4(3)8/h1-2H','InChIKey=KKXMBRLCXIPURK-UHFFFAOYSA-N','Clc1cc(Cl)c(I)cc1Cl',NULL),
	(59829,0,0,'6982-10-1','Consistent with Molecular Formula','C14H5Cl7O3',469.3627,NULL,'4201E223B18DCADB-FICuS-01-63','4201E223B18DCADB-FICTS-01-42','4201E223B18DCADB-uuuuu-01-12','InChI=1S/C14H5Cl7O3/c15-5-1-2-7(6(16)3-5)23-4-8(22)24-14-12(20)10(18)9(17)11(19)13(14)21/h1-3H,4H2','InChIKey=VHXBTYUELNNPQC-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(59830,0,0,'7145-83-7','Consistent with Molecular Formula','C10H12Cl3NO2',284.5693,NULL,'01E33A6BE2B767BD-FICuS-01-6F','01E33A6BE2B767BD-FICTS-01-4E','01E33A6BE2B767BD-uuuuu-01-1E','InChI=1S/C10H12Cl3NO2/c11-7-5-9(13)10(6-8(7)12)14(1-3-15)2-4-16/h5-6,15-16H,1-4H2','InChIKey=XMBSMBRKYGCIAW-UHFFFAOYSA-N','OCCN(CCO)c1cc(Cl)c(Cl)cc1Cl',NULL),
	(59831,0,0,'7145-84-8','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'53E3D503720DBE73-FICuS-01-51','53E3D503720DBE73-FICTS-01-30','53E3D503720DBE73-uuuuu-01-00','InChI=1S/C16H15NO/c1-11(18)17-10-12-6-7-16-14(8-12)9-13-4-2-3-5-15(13)16/h2-8H,9-10H2,1H3,(H,17,18)','InChIKey=XOVGVKSRBJVNFR-UHFFFAOYSA-N','CC(=O)NCc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(59832,0,0,NULL,'Consistent with Molecular Formula','C16H12F3NO',291.2721,NULL,'6A39E10EA82BE7D8-FICuS-01-7A','6A39E10EA82BE7D8-FICTS-01-59','6A39E10EA82BE7D8-uuuuu-01-29','InChI=1S/C16H12F3NO/c17-16(18,19)15(21)20-9-10-5-6-14-12(7-10)8-11-3-1-2-4-13(11)14/h1-7H,8-9H2,(H,20,21)','InChIKey=BZEZQMNUXRBNHN-UHFFFAOYSA-N','O=C(NCc1ccc2c(c1)Cc1ccccc1-2)C(F)(F)F',NULL),
	(59833,0,0,'34633-69-7','Consistent with Molecular Formula','C8H8ClNO2',185.6097,NULL,'BE33F0B32B948ACD-FICuS-01-80','BE33F0B32B948ACD-FICTS-01-5F','BE33F0B32B948ACD-uuuuu-01-2F','InChI=1S/C8H8ClNO2/c1-5-4-8(10(11)12)6(2)3-7(5)9/h3-4H,1-2H3','InChIKey=JMEXAQBBMDHIGQ-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)cc1Cl',NULL),
	(59834,0,1,'2047-07-6','Consistent with Molecular Formula','C22H15F',298.3589,NULL,'10B947D79F1E0637-FICuS-01-4E','10B947D79F1E0637-FICTS-01-2D','10B947D79F1E0637-uuuuu-01-FD','InChI=1S/C22H15F/c23-22-15-6-1-8-16(22)9-7-14-21-19-12-4-2-10-17(19)18-11-3-5-13-20(18)21/h1-15H','InChIKey=PVNNVYVWONNKDT-UHFFFAOYSA-N','Fc1ccccc1/C=C/C=C1c2ccccc2-c2ccccc21','1'),
	(59835,0,1,'2090-20-2','Consistent with Molecular Formula','C22H15Br',359.2645,NULL,'62419C10188E422F-FICuS-01-35','62419C10188E422F-FICTS-01-14','62419C10188E422F-uuuuu-01-E4','InChI=1S/C22H15Br/c23-22-15-6-1-8-16(22)9-7-14-21-19-12-4-2-10-17(19)18-11-3-5-13-20(18)21/h1-15H','InChIKey=GFHRRYOGCHYPRH-UHFFFAOYSA-N','Brc1ccccc1/C=C/C=C1c2ccccc2-c2ccccc21','1'),
	(59836,0,1,'2234-33-5','Consistent with Molecular Formula','C22H15Cl',314.8135,NULL,'D25C31BE0EFB4138-FICuS-01-6D','D25C31BE0EFB4138-FICTS-01-4C','D25C31BE0EFB4138-uuuuu-01-1C','InChI=1S/C22H15Cl/c23-17-14-12-16(13-15-17)6-5-11-22-20-9-3-1-7-18(20)19-8-2-4-10-21(19)22/h1-15H','InChIKey=WTOKRLONXNCPAB-UHFFFAOYSA-N','Clc1ccc(/C=C/C=C2c3ccccc3-c3ccccc32)cc1','1'),
	(59837,0,1,'1836-90-4','Consistent with Molecular Formula','C22H15Cl',314.8135,NULL,'3141321A1C7C5E83-FICuS-01-3A','3141321A1C7C5E83-FICTS-01-19','3141321A1C7C5E83-uuuuu-01-E9','InChI=1S/C22H15Cl/c23-17-9-5-7-16(15-17)8-6-14-22-20-12-3-1-10-18(20)19-11-2-4-13-21(19)22/h1-15H','InChIKey=HEPLIQGYZJGNAH-UHFFFAOYSA-N','Clc1cccc(/C=C/C=C2c3ccccc3-c3ccccc32)c1','1'),
	(59838,0,0,NULL,'Consistent with Molecular Formula','C18H17Cl2N',318.245,NULL,'2E444B1B0D34A78E-FICuS-01-5F','2E444B1B0D34A78E-FICTS-01-3E','2E444B1B0D34A78E-uuuuu-01-0E','InChI=1S/C18H17Cl2N/c19-7-9-21(10-8-20)18-6-5-16-11-14-3-1-2-4-15(14)12-17(16)13-18/h1-6,11-13H,7-10H2','InChIKey=BAZUFLVLQNPGEF-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc2cc3ccccc3cc2c1',NULL),
	(59839,0,0,NULL,'Consistent with Molecular Formula','C7H12?N2O2',156.184,'Plasdoform 10-N\n2-Pyrrolidinone, 1-vinyl-, clathrate with formamide\nFormamide, compd. with 1-ethenyl-2-pyrrolidinone (1:1)','CB91823BD6334389-FICuS-01-4D','CB91823BD6334389-FICTS-01-2C','CB91823BD6334389-uuuuu-01-FC','InChI=1S/C6H9NO.CH3NO/c1-2-7-5-3-4-6(7)8;2-1-3/h2H,1,3-5H2;1H,(H2,2,3)','InChIKey=IYAYIFLNNDNVKT-UHFFFAOYSA-N','*.C=CN1CCCC1=O.NC=O',NULL),
	(59840,0,0,NULL,'Consistent with Molecular Formula','C21H27NO2S',357.5098,NULL,'9B9C94F761AC4525-FICuS-01-63','9B9C94F761AC4525-FICTS-01-42','9B9C94F761AC4525-uuuuu-01-12','InChI=1S/C21H27NO2S/c1-3-5-13-22(14-6-4-2)25(23,24)19-11-12-21-18(16-19)15-17-9-7-8-10-20(17)21/h7-12,16H,3-6,13-15H2,1-2H3','InChIKey=BUYIHNKNWBVPFO-UHFFFAOYSA-N','CCCCN(CCCC)S(=O)(=O)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(59841,1,0,NULL,'Consistent with Molecular Formula','C17H19NO2S',301.4026,NULL,'D5F9213D4367DED8-FICuS-01-72','D5F9213D4367DED8-FICTS-01-51','D5F9213D4367DED8-uuuuu-01-21','InChI=1S/C17H19NO2S/c1-3-12(2)18-21(19,20)15-8-9-17-14(11-15)10-13-6-4-5-7-16(13)17/h4-9,11-12,18H,3,10H2,1-2H3','InChIKey=SEBFCWKZBOFANB-UHFFFAOYSA-N','CCC(C)NS(=O)(=O)c1ccc2c(c1)Cc1ccccc1-2','1'),
	(59842,0,0,NULL,'Consistent with Molecular Formula','C19H21NO2S',327.4404,NULL,'A96EAD681A5FF8B8-FICuS-01-94','A96EAD681A5FF8B8-FICTS-01-73','A96EAD681A5FF8B8-uuuuu-01-43','InChI=1S/C19H21NO2S/c21-23(22,20-16-7-2-1-3-8-16)17-10-11-19-15(13-17)12-14-6-4-5-9-18(14)19/h4-6,9-11,13,16,20H,1-3,7-8,12H2','InChIKey=IJXDAMHBVOLTPV-UHFFFAOYSA-N','O=S(=O)(NC1CCCCC1)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(59843,0,0,'14348-83-5','Consistent with Molecular Formula','C20H17NO2S',335.4198,'N-o-tolyl-9H-fluorene-2-sulfonamide','9F07C4F31A8BDC80-FICuS-01-78','9F07C4F31A8BDC80-FICTS-01-57','9F07C4F31A8BDC80-uuuuu-01-27','InChI=1S/C20H17NO2S/c1-14-6-2-5-9-20(14)21-24(22,23)17-10-11-19-16(13-17)12-15-7-3-4-8-18(15)19/h2-11,13,21H,12H2,1H3','InChIKey=XBTFXRALAKZYIZ-UHFFFAOYSA-N','Cc1ccccc1NS(=O)(=O)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(59844,0,0,'14348-82-4','Consistent with Molecular Formula','C20H17NO2S',335.4198,NULL,'D3DC5EA02A22229E-FICuS-01-69','D3DC5EA02A22229E-FICTS-01-48','D3DC5EA02A22229E-uuuuu-01-18','InChI=1S/C20H17NO2S/c1-14-5-4-7-17(11-14)21-24(22,23)18-9-10-20-16(13-18)12-15-6-2-3-8-19(15)20/h2-11,13,21H,12H2,1H3','InChIKey=HKNAWFRVCDSUTB-UHFFFAOYSA-N','Cc1cccc(NS(=O)(=O)c2ccc3c(c2)Cc2ccccc2-3)c1',NULL),
	(59845,0,0,'14348-77-7','Consistent with Molecular Formula','C20H17NO2S',335.4198,NULL,'47F758040F900C11-FICuS-01-34','47F758040F900C11-FICTS-01-13','47F758040F900C11-uuuuu-01-E3','InChI=1S/C20H17NO2S/c1-14-6-8-17(9-7-14)21-24(22,23)18-10-11-20-16(13-18)12-15-4-2-3-5-19(15)20/h2-11,13,21H,12H2,1H3','InChIKey=BCMCHBBCAHPKAN-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc3c(c2)Cc2ccccc2-3)cc1',NULL),
	(59846,0,0,NULL,'Consistent with Molecular Formula','C22H14N4O2',366.3782,NULL,'0356A5803C68C5CF-FICuS-01-58','0356A5803C68C5CF-FICTS-01-37','0356A5803C68C5CF-uuuuu-01-07','InChI=1S/C22H14N4O2/c23-13-15-3-1-5-19(11-15)25-21(27)17-7-9-18(10-8-17)22(28)26-20-6-2-4-16(12-20)14-24/h1-12H,(H,25,27)(H,26,28)','InChIKey=VMXXIZGHSGGNGK-UHFFFAOYSA-N','N#Cc1cccc(NC(=O)c2ccc(C(=O)Nc3cccc(C#N)c3)cc2)c1',NULL),
	(59847,0,0,NULL,'Consistent with Molecular Formula','C22H12F6N4O6',542.3504,NULL,'3E8366043526111D-FICuS-01-21','3E8366043526111D-FICTS-01-00','3E8366043526111D-uuuuu-01-D0','InChI=1S/C22H12F6N4O6/c23-21(24,25)15-9-13(5-7-17(15)31(35)36)29-19(33)11-1-2-12(4-3-11)20(34)30-14-6-8-18(32(37)38)16(10-14)22(26,27)28/h1-10H,(H,29,33)(H,30,34)','InChIKey=NJAKQZUAEWINLV-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])c(C(F)(F)F)c1)c1ccc(C(=O)Nc2ccc([N+](=O)[O-])c(C(F)(F)F)c2)cc1',NULL),
	(59848,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O4',430.4622,NULL,'F7B68C90BA7D7DF6-FICuS-01-95','F7B68C90BA7D7DF6-FICTS-01-74','F7B68C90BA7D7DF6-uuuuu-01-44','InChI=1S/C24H22N4O4/c1-25-21(29)15-7-11-19(12-8-15)27-23(31)17-3-5-18(6-4-17)24(32)28-20-13-9-16(10-14-20)22(30)26-2/h3-14H,1-2H3,(H,25,29)(H,26,30)(H,27,31)(H,28,32)','InChIKey=TZQSMBYMOJIOCX-UHFFFAOYSA-N','CNC(=O)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=O)NC)cc3)cc2)cc1',NULL),
	(59849,0,0,'34062-84-5','Consistent with Molecular Formula','C20H14N4O6',406.3538,NULL,'43EB1129797464ED-FICuS-01-50','43EB1129797464ED-FICTS-01-2F','43EB1129797464ED-uuuuu-01-FF','InChI=1S/C20H14N4O6/c25-19(21-15-5-9-17(10-6-15)23(27)28)13-1-2-14(4-3-13)20(26)22-16-7-11-18(12-8-16)24(29)30/h1-12H,(H,21,25)(H,22,26)','InChIKey=LYTXPHIIIZQKMO-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)c1ccc(C(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(59850,6,1,'6218-47-9','Consistent with Molecular Formula','C27H33NO4',435.562,NULL,'D932D0F9B9C3E39D-FICuS-01-82','91E45AE2FAE961AF-FICTS-01-69','AC6D840607EC2B53-uuuuu-01-11','InChI=1S/C27H33NO4/c1-26-12-10-17(29)14-16(26)8-9-18-20(26)11-13-27(2,25(31)32-3)21(18)15-23-24(30)19-6-4-5-7-22(19)28-23/h4-8,15,17-18,20-21,28-29H,9-14H2,1-3H3/b23-15+/t17-,18+,20-,21-,26-,27-/m0/s1','InChIKey=FSAZJIRZVYLUNU-NRJNOBLESA-N','COC(=O)C1(C)CCC2C(CC=C3CC(O)CCC32C)C1/C=C1/Nc2ccccc2C1=O','1'),
	(59851,7,1,'6217-97-6','Consistent with Molecular Formula','C27H35NO4',437.5778,NULL,'E7EFD1F04A02F5E5-FICuS-01-85','E680796FDF3A9C1B-FICTS-01-62','74E1292B482EFB0A-uuuuu-01-12','InChI=1S/C27H35NO4/c1-26-12-10-17(29)14-16(26)8-9-18-20(26)11-13-27(2,25(31)32-3)21(18)15-23-24(30)19-6-4-5-7-22(19)28-23/h4-7,15-18,20-21,28-29H,8-14H2,1-3H3/b23-15+/t16-,17-,18+,20-,21-,26-,27-/m0/s1','InChIKey=CNJCGWTXWOWNRI-XBZCSHEYSA-N','COC(=O)C1(C)CCC2C(CCC3CC(O)CCC32C)C1/C=C1/Nc2ccccc2C1=O','1'),
	(59852,10,0,NULL,'Consistent with Molecular Formula','C29H48ClNO4',510.1555,NULL,'05284E69CE30A6FD-FICuS-01-6A','05284E69CE30A6FD-FICTS-01-49','05284E69CE30A6FD-uuuuu-01-19','InChI=1S/C29H48ClNO4/c1-18(2)8-7-9-19(3)23-10-11-24-22-16-26(31(33)34)29(30)17-21(35-20(4)32)12-15-28(29,6)25(22)13-14-27(23,24)5/h18-19,21-26H,7-17H2,1-6H3','InChIKey=IEVVBUBYACFXQB-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3CC([N+](=O)[O-])C2(Cl)C1','1'),
	(59853,6,0,'17877-57-5','Consistent with Molecular Formula','C20H28O2',300.44,'D-Norprogesterone','8D61AF4D7BD7E284-FICuS-01-80','8D61AF4D7BD7E284-FICTS-01-5F','66E72DC037A00123-uuuuu-01-E8','InChI=1S/C20H28O2/c1-12(21)17-11-18-15-5-4-13-10-14(22)6-8-19(13,2)16(15)7-9-20(17,18)3/h10,15-18H,4-9,11H2,1-3H3/t15-,16+,17-,18+,19+,20-/m1/s1','InChIKey=PXTKKZVMZIYRBL-XHYRXIGBSA-N','CC(=O)C1CC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(59854,0,0,'2911-38-8','Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'6EA6EA462552309E-FICuS-01-58','6EA6EA462552309E-FICTS-01-37','6EA6EA462552309E-uuuuu-01-07','InChI=1S/C13H16N2O2/c16-13(14-11-7-3-1-4-8-11)17-15-12-9-5-2-6-10-12/h1,3-4,7-8H,2,5-6,9-10H2,(H,14,16)','InChIKey=JDZBXMRBQJKAPB-UHFFFAOYSA-N','O=C(Nc1ccccc1)ON=C1CCCCC1',NULL),
	(59855,6,0,NULL,'Consistent with Molecular Formula','C22H31NO4',373.4912,NULL,'7810F0E8268035E5-FICuS-01-3C','7810F0E8268035E5-FICTS-01-1B','8808A3B78F954226-uuuuu-01-F5','InChI=1S/C22H31NO4/c1-14(24)27-16-7-10-21(2)15(13-16)5-6-17-18(21)8-11-22(3,20(25)26-4)19(17)9-12-23/h5,16-19H,6-11,13H2,1-4H3/t16-,17+,18-,19-,21-,22-/m0/s1','InChIKey=QKGFOKMAWPEQOH-LXIBVNSESA-N','COC(=O)C1(C)CCC2C(CC=C3CC(OC(C)=O)CCC32C)C1CC#N','1'),
	(59856,9,0,'2205-90-5','Consistent with Molecular Formula','C22H32O3',344.493,NULL,'5C969F44F0ED4801-FICuS-01-61','5C969F44F0ED4801-FICTS-01-40','8457EBC8DB0EF587-uuuuu-01-35','InChI=1S/C22H32O3/c1-12(23)25-20-7-6-16-14-5-4-13-10-19(24)15-11-18(15)22(13,3)17(14)8-9-21(16,20)2/h13-18,20H,4-11H2,1-3H3/t13-,14-,15+,16-,17-,18-,20-,21-,22-/m0/s1','InChIKey=UFAXZINNTFGWKA-OYXRIRFLSA-N','CC(=O)OC1CCC2C3CCC4CC(=O)C5CC5C4(C)C3CCC12C','1'),
	(59857,8,0,'2506-60-7','Consistent with Molecular Formula','C22H30O3',342.4772,NULL,'5BB6ED3C03E9A050-FICuS-01-6C','5BB6ED3C03E9A050-FICTS-01-4B','8709461F7FFA89E4-uuuuu-01-1D','InChI=1S/C22H30O3/c1-12(23)25-20-7-6-16-14-5-4-13-10-19(24)15-11-18(15)22(13,3)17(14)8-9-21(16,20)2/h10,14-18,20H,4-9,11H2,1-3H3/t14-,15+,16-,17-,18-,20-,21-,22-/m0/s1','InChIKey=DLOPLYAHWFOTGD-BCJMKXOLSA-N','CC(=O)OC1CCC2C3CCC4=CC(=O)C5CC5C4(C)C3CCC12C','1'),
	(59858,8,0,'4062-46-8','Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'58A2A9BB2AC0401E-FICuS-01-65','58A2A9BB2AC0401E-FICTS-01-44','20BE413233409149-uuuuu-01-CA','InChI=1S/C22H34O3/c1-13-11-16(24)12-15-5-6-17-18-7-8-20(25-14(2)23)21(18,3)10-9-19(17)22(13,15)4/h13,15,17-20H,5-12H2,1-4H3/t13-,15-,17-,18-,19-,20-,21-,22-/m0/s1','InChIKey=ZWCXCOXAEJHAHA-FVFBOZGUSA-N','CC(=O)OC1CCC2C3CCC4CC(=O)CC(C)C4(C)C3CCC12C','1'),
	(59859,8,0,'1424-00-6','Consistent with Molecular Formula','C20H32O2',304.4716,'Mesterolone\nSH 723\nProviron\nTestiwop\nSH-60723\nPro-Viron\nMestoranum\nAndroviron\nMesteranum\nMESTEROLONE\n17-Hydroxy-1-methyl-5-androstane-3 one\n1.alpha.-Methyl-5.alpha.-dihydrotestosterone\nTestosterone, 4,5.alpha.-dihydro-1.alpha.-methyl-\n17.beta.-Hydroxy-1.alpha.-methyl-5.alpha.-androstan-3-one\n5.alpha.-Androstan-3-one, 17.beta.-hydroxy-1.alpha.-methyl-\nAndrostan-3-one, 17-hydroxy-1-methyl-, (1.alpha.,5.alpha.,17.beta.)-','88F7ECA1AE6C2ED4-FICuS-01-9C','88F7ECA1AE6C2ED4-FICTS-01-7B','A0F0CD69FEBE9F92-uuuuu-01-4F','InChI=1S/C20H32O2/c1-12-10-14(21)11-13-4-5-15-16-6-7-18(22)19(16,2)9-8-17(15)20(12,13)3/h12-13,15-18,22H,4-11H2,1-3H3/t12-,13-,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=UXYRZJKIQKRJCF-TZPFWLJSSA-N','CC1CC(=O)CC2CCC3C4CCC(O)C4(C)CCC3C12C','1'),
	(59860,8,0,NULL,'Consistent with Molecular Formula','C24H36O4',388.546,NULL,'AF31832369DF3A60-FICuS-01-55','AF31832369DF3A60-FICTS-01-34','75CBA4AC761AC843-uuuuu-01-21','InChI=1S/C24H36O4/c1-14-12-18(27-15(2)25)13-17-6-7-19-20-8-9-22(28-16(3)26)23(20,4)11-10-21(19)24(14,17)5/h12,14,17,19-22H,6-11,13H2,1-5H3/t14-,17-,19-,20-,21-,22-,23-,24-/m0/s1','InChIKey=CXTUPWLIBPTGCD-KFPREQOGSA-N','CC(=O)OC1=CC(C)C2(C)C(CCC3C4CCC(OC(C)=O)C4(C)CCC32)C1','1'),
	(59861,6,0,'4975-51-3','Consistent with Molecular Formula','C22H32O3',344.493,NULL,'FD00EC384EE40B5D-FICuS-01-81','FD00EC384EE40B5D-FICTS-01-60','10308FB8C35353C0-uuuuu-01-EB','InChI=1S/C22H32O3/c1-14(23)25-13-16-5-7-19-18-6-4-15-12-17(24)8-10-21(15,2)20(18)9-11-22(16,19)3/h12,16,18-20H,4-11,13H2,1-3H3/t16-,18+,19+,20+,21+,22-/m1/s1','InChIKey=BZOKWUURHSTMML-UFMPMKONSA-N','CC(=O)OCC1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(59862,6,0,'3646-30-8','Consistent with Molecular Formula','C18H28O',260.4186,NULL,'DAC9E2FA6C69EF95-FICuS-01-A7','DAC9E2FA6C69EF95-FICTS-01-86','2F091778E38D7690-uuuuu-01-F8','InChI=1S/C18H28O/c1-18-11-10-14-13-5-3-2-4-12(13)6-7-15(14)16(18)8-9-17(18)19/h4,13-17,19H,2-3,5-11H2,1H3/t13-,14+,15+,16-,17-,18-/m0/s1','InChIKey=CAFOMEFFALHXPZ-IZPLOLCNSA-N','CC12CCC3C4CCCC=C4CCC3C1CCC2O','1'),
	(59863,1,0,'94547-82-7','Consistent with Molecular Formula','C20H18N4O5',394.386,NULL,'B484F33D9A6176E7-FICuS-01-63','B484F33D9A6176E7-FICTS-01-42','B484F33D9A6176E7-uuuuu-01-12','InChI=1S/C20H18N4O5/c1-11-18(14-9-12(23(26)27)5-7-16(14)21(11)3)20(2)19(25)15-10-13(24(28)29)6-8-17(15)22(20)4/h5-10H,1-4H3','InChIKey=REZVMGQBDQCMSF-UHFFFAOYSA-N','Cc1c(C2(C)C(=O)c3cc([N+](=O)[O-])ccc3N2C)c2cc([N+](=O)[O-])ccc2n1C','1'),
	(59864,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O4',364.3598,NULL,'5E5116570BD902AA-FICuS-01-4D','5E5116570BD902AA-FICTS-01-2C','5E5116570BD902AA-uuuuu-01-FC','InChI=1S/C19H16N4O4/c1-10-14(16-7-12(22(24)25)3-5-18(16)20-10)9-15-11(2)21-19-6-4-13(23(26)27)8-17(15)19/h3-8,20-21H,9H2,1-2H3','InChIKey=SYCPASCCJWXVJG-UHFFFAOYSA-N','Cc1[nH]c2ccc([N+](=O)[O-])cc2c1Cc1c(C)[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(59865,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'9B42D3F171BAAD83-FICuS-01-71','9B42D3F171BAAD83-FICTS-01-50','9B42D3F171BAAD83-uuuuu-01-20','InChI=1S/C11H11N3O2/c1-8-10(12-16)11(15)14(13(8)2)9-6-4-3-5-7-9/h3-7H,1-2H3','InChIKey=IEODZSWSXNQPQL-UHFFFAOYSA-N','Cc1c(N=O)c(=O)n(-c2ccccc2)n1C',NULL),
	(59866,0,0,'141-07-1','Consistent with Molecular Formula','C5H12N2O3',148.1614,'Kaurit W\nBis(methoxymethyl)urea\n1,3-Dimethoxymethylurea\nDimethoxydimethylolurea\nN,N\'-Dimethoxymethylurea\n1,3-Bis(methoxymethyl)urea\nN,N\'-Bis(methoxymethyl)urea\nDimethylolurea dimethyl ether\nN,N\'-Dimethylolurea dimethyl ether\nUrea, N,N\'-bis(methoxymethyl)-\nUrea, 1,3-bis(methoxymethyl)-','F63E91F9BFAE390A-FICuS-01-8F','F63E91F9BFAE390A-FICTS-01-6E','F63E91F9BFAE390A-uuuuu-01-3E','InChI=1S/C5H12N2O3/c1-9-3-6-5(8)7-4-10-2/h3-4H2,1-2H3,(H2,6,7,8)','InChIKey=XKALZGSIEJZJCZ-UHFFFAOYSA-N','COCNC(=O)NCOC',NULL),
	(59867,4,0,NULL,'Consistent with Molecular Formula','C9H10N4O5',254.2018,NULL,'EFB3BF1C14284390-FICuS-01-62','EFB3BF1C14284390-FICTS-01-41','EFB3BF1C14284390-uuuuu-01-11','InChI=1S/C9H10N4O5/c10-12-6-7(15)11-9(16)13-5-1-3(14)4(18-5)2-17-8(6)13/h3-5,8,14H,1-2H2,(H,11,15,16)','InChIKey=GQLWHQCAGAAEES-UHFFFAOYSA-N','[N-]=[N+]=C1C(=O)NC(=O)N2C3CC(O)C(COC12)O3','1'),
	(59868,0,0,'19411-60-0','Consistent with Molecular Formula','C14H32Sn',319.0968,'Tributylethylstannane\nEthyltributylstannane\nStannane, tributylethyl-\nStannane, tributylethyl-','6649A58F2BFB5487-FICuS-01-68','6649A58F2BFB5487-FICTS-01-47','6649A58F2BFB5487-uuuuu-01-17','InChI=1S/3C4H9.C2H5.Sn/c3*1-3-4-2;1-2;/h3*1,3-4H2,2H3;1H2,2H3;','InChIKey=HOXWDFOEIDECNS-UHFFFAOYSA-N','CCCC[Sn](CC)(CCCC)CCCC',NULL),
	(59869,0,0,NULL,'Consistent with Molecular Formula','C16H36Sn',347.1504,NULL,'EC75BB322EFD0995-FICuS-01-7C','EC75BB322EFD0995-FICTS-01-5B','EC75BB322EFD0995-uuuuu-01-2B','InChI=1S/4C4H9.Sn/c1-4(2)3;3*1-3-4-2;/h4H,1H2,2-3H3;3*1,3-4H2,2H3;','InChIKey=NZYSSHPDPTWGJP-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)CC(C)C',NULL),
	(59870,0,0,'5788-60-3','Consistent with Molecular Formula','C7H9ClN2O',172.6139,NULL,'1461DC4B89F3CED8-FICuS-01-7E','1461DC4B89F3CED8-FICTS-01-5D','1461DC4B89F3CED8-uuuuu-01-2D','InChI=1S/C7H9ClN2O/c1-2-5-11-7-4-3-6(8)9-10-7/h3-4H,2,5H2,1H3','InChIKey=HXOUDDFFQRLOMP-UHFFFAOYSA-N','CCCOc1ccc(Cl)nn1',NULL),
	(59871,0,0,'3184-71-2','Consistent with Molecular Formula','C7H9ClN2O',172.6139,NULL,'0FB518AE0642D573-FICuS-01-52','0FB518AE0642D573-FICTS-01-31','0FB518AE0642D573-uuuuu-01-01','InChI=1S/C7H9ClN2O/c1-5(2)11-7-4-3-6(8)9-10-7/h3-5H,1-2H3','InChIKey=NHMXJNVELORMBG-UHFFFAOYSA-N','CC(C)Oc1ccc(Cl)nn1',NULL),
	(59872,0,0,'17321-32-3','Consistent with Molecular Formula','C7H9BrN2O',217.0649,NULL,'5B1C56483160EB14-FICuS-01-3F','5B1C56483160EB14-FICTS-01-1E','5B1C56483160EB14-uuuuu-01-EE','InChI=1S/C7H9BrN2O/c1-5(2)11-7-4-3-6(8)9-10-7/h3-5H,1-2H3','InChIKey=HSADYXOCBXPUIG-UHFFFAOYSA-N','CC(C)Oc1ccc(Br)nn1',NULL),
	(59873,0,0,'17321-22-1','Consistent with Molecular Formula','C8H11ClN2O',186.6407,NULL,'4E5E197F424D0A85-FICuS-01-5D','4E5E197F424D0A85-FICTS-01-3C','4E5E197F424D0A85-uuuuu-01-0C','InChI=1S/C8H11ClN2O/c1-2-3-6-12-8-5-4-7(9)10-11-8/h4-5H,2-3,6H2,1H3','InChIKey=JJJFYSURQUHJIQ-UHFFFAOYSA-N','CCCCOc1ccc(Cl)nn1',NULL),
	(59874,0,0,'17321-19-6','Consistent with Molecular Formula','C9H13ClN2O',200.6675,NULL,'D42FFFD98D912FEB-FICuS-01-A5','D42FFFD98D912FEB-FICTS-01-84','D42FFFD98D912FEB-uuuuu-01-54','InChI=1S/C9H13ClN2O/c1-7(2)5-6-13-9-4-3-8(10)11-12-9/h3-4,7H,5-6H2,1-2H3','InChIKey=AIZOHIFTQCRDIP-UHFFFAOYSA-N','CC(C)CCOc1ccc(Cl)nn1',NULL),
	(59875,0,0,'730-41-6','Consistent with Molecular Formula','C14H24N2O2',252.3558,NULL,'FE252E52C543611A-FICuS-01-4F','FE252E52C543611A-FICTS-01-2E','FE252E52C543611A-uuuuu-01-FE','InChI=1S/C14H24N2O2/c1-11(2)7-9-17-13-5-6-14(16-15-13)18-10-8-12(3)4/h5-6,11-12H,7-10H2,1-4H3','InChIKey=LOKUKUMRGWSKCI-UHFFFAOYSA-N','CC(C)CCOc1ccc(OCCC(C)C)nn1',NULL),
	(59876,0,0,'19064-67-6','Consistent with Molecular Formula','C4H3ClN2O',130.5335,'3-Chloro-6-pyridazone\n6-Chloro-3(2H)pyridazinone\n3-Chloro-6-hydroxypyridazine\n3-Hydroxy-6-chloropyridazine\n6-Chloro-3-hydroxypyridazine\n3(2H)-Pyridazinone, 6-chloro-\n3(2H)-Pyridazinone, 6-chloro-','24E44D7EEB2457C3-FICuS-01-69','24E44D7EEB2457C3-FICTS-01-48','24E44D7EEB2457C3-uuuuu-01-18','InChI=1S/C4H3ClN2O/c5-3-1-2-4(8)7-6-3/h1-2H,(H,7,8)','InChIKey=YICPBKWYZXFJNB-UHFFFAOYSA-N','Oc1ccc(Cl)nn1',NULL),
	(59877,0,0,'17321-26-5','Consistent with Molecular Formula','C10H13ClN2O',212.6785,NULL,'658E943BB00BD46E-FICuS-01-68','658E943BB00BD46E-FICTS-01-47','658E943BB00BD46E-uuuuu-01-17','InChI=1S/C10H13ClN2O/c11-9-6-7-10(13-12-9)14-8-4-2-1-3-5-8/h6-8H,1-5H2','InChIKey=OJQAWSGLUDQRGU-UHFFFAOYSA-N','Clc1ccc(OC2CCCCC2)nn1',NULL),
	(59878,0,0,NULL,'Consistent with Molecular Formula','C12H21ClN2O2',260.7631,NULL,'C6F3CFA6AC90F247-FICuS-01-89','C6F3CFA6AC90F247-FICTS-01-68','C60F6843931D2B09-uuuuu-01-F8','InChI=1S/C12H20N2O2.ClH/c1-3-5-9-15-11-7-8-12(14-13-11)16-10-6-4-2;/h7-8H,3-6,9-10H2,1-2H3;1H','InChIKey=DSYBJYZLBWWGGE-UHFFFAOYSA-N','CCCCOc1ccc(OCCCC)nn1.Cl',NULL),
	(59879,0,0,'14161-11-6','Consistent with Molecular Formula','C4HCl3N2',183.4243,NULL,'73E85CDF196581E3-FICuS-01-66','73E85CDF196581E3-FICTS-01-45','73E85CDF196581E3-uuuuu-01-15','InChI=1S/C4HCl3N2/c5-2-1-8-9-4(7)3(2)6/h1H','InChIKey=GBAOOJAWDCNOGO-UHFFFAOYSA-N','Clc1cnnc(Cl)c1Cl',NULL),
	(59880,0,0,'4322-49-0','Consistent with Molecular Formula','C12H22N4O2',254.3314,NULL,'42EC41656239C74C-FICuS-01-4A','42EC41656239C74C-FICTS-01-29','42EC41656239C74C-uuuuu-01-F9','InChI=1S/C12H22N4O2/c1-15(2)7-9-17-11-5-6-12(14-13-11)18-10-8-16(3)4/h5-6H,7-10H2,1-4H3','InChIKey=NLPKCUYFVXUQIM-UHFFFAOYSA-N','CN(C)CCOc1ccc(OCCN(C)C)nn1',NULL),
	(59881,0,0,'2950-39-2','Consistent with Molecular Formula','C7H9N3O3S',215.2264,NULL,'1574C0370031236E-FICuS-01-19','2DDC7F1D466AA38A-FICTS-01-63','1574C0370031236E-uuuuu-01-C8','InChI=1S/C7H9N3O3S/c1-2-14-7(13)9-4-3-8-6(12)10-5(4)11/h3H,2H2,1H3,(H,9,13)(H2,8,10,11,12)','InChIKey=VJPBJZXAJWKDMT-UHFFFAOYSA-N','CCSC(=O)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(59882,1,0,'94406-58-3','Consistent with Molecular Formula','C10H13Cl3N3OP',328.565,NULL,'D529F36B35962158-FICuS-01-43','8BEA7EC2BBF8D4D2-FICTS-01-87','D529F36B35962158-uuuuu-01-F2','InChI=1S/C10H13Cl3N3OP/c11-3-5-16(6-4-12)18(17)14-9-2-1-8(13)7-10(9)15-18/h1-2,7H,3-6H2,(H2,14,15,17)','InChIKey=MIZMDRAZEUQGQK-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)Nc2ccc(Cl)cc2N1','1'),
	(59883,0,1,'1145-55-7','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'6A1FC3BF1985EA00-FICuS-01-70','6A1FC3BF1985EA00-FICTS-01-4F','BFF43DCC892818D6-uuuuu-01-33','InChI=1S/C14H15NO2/c1-14(2,3)17-13(16)12(10-15)9-11-7-5-4-6-8-11/h4-9H,1-3H3/b12-9-','InChIKey=XYGKVHUAQHIFLA-XFXZXTDPSA-N','CC(C)(C)OC(=O)/C(C#N)=C\\c1ccccc1','1'),
	(59884,0,1,NULL,'Consistent with Molecular Formula','C13H16O3S',252.3276,NULL,'4CA788D0382CF76A-FICuS-01-6E','4CA788D0382CF76A-FICTS-01-4D','41431E2E765F01A1-uuuuu-01-EA','InChI=1S/C13H16O3S/c1-9(14)11(8-10-6-5-7-17-10)12(15)16-13(2,3)4/h5-8H,1-4H3/b11-8-','InChIKey=NSSMNGBAPMSALW-FLIBITNWSA-N','CC(=O)/C(=C\\c1cccs1)C(=O)OC(C)(C)C','1'),
	(59885,0,1,'59832-42-7','Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'0CDB23ACEE8EFC14-FICuS-01-9E','0CDB23ACEE8EFC14-FICTS-01-7D','2FB33A63CD026053-uuuuu-01-F7','InChI=1S/C15H18O3/c1-11(16)13(14(17)18-15(2,3)4)10-12-8-6-5-7-9-12/h5-10H,1-4H3/b13-10-','InChIKey=KLJBERRWMFDCSK-RAXLEYEMSA-N','CC(=O)/C(=C/c1ccccc1)C(=O)OC(C)(C)C','1'),
	(59886,0,1,'1142-11-6','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'581DCDAB4BF07269-FICuS-01-77','581DCDAB4BF07269-FICTS-01-56','3DE5FF942693B871-uuuuu-01-16','InChI=1S/C12H13NO3/c1-12(2,3)16-11(14)9(8-13)7-10-5-4-6-15-10/h4-7H,1-3H3/b9-7-','InChIKey=TTZNRNNOKLDODH-CLFYSBASSA-N','CC(C)(C)OC(=O)/C(C#N)=C\\c1ccco1','1'),
	(59887,0,0,'4528-41-0','Consistent with Molecular Formula','C10H19N',153.2668,NULL,'F98F52F659ABC5E7-FICuS-01-8C','F98F52F659ABC5E7-FICTS-01-6B','F98F52F659ABC5E7-uuuuu-01-3B','InChI=1S/C10H19N/c1-3-5-7-10(9-11)8-6-4-2/h10H,3-8H2,1-2H3','InChIKey=XJAZNBIFHCOPGP-UHFFFAOYSA-N','CCCCC(C#N)CCCC',NULL),
	(59888,0,0,'4379-04-8','Consistent with Molecular Formula','C8H9N3',147.1792,'1,3,5-Pentanetricarbonitrile','197CAD17F0C3AF5B-FICuS-01-82','197CAD17F0C3AF5B-FICTS-01-61','197CAD17F0C3AF5B-uuuuu-01-31','InChI=1S/C8H9N3/c9-5-1-3-8(7-11)4-2-6-10/h8H,1-4H2','InChIKey=RXIMZKYZCDNHPG-UHFFFAOYSA-N','N#CCCC(C#N)CCC#N',NULL),
	(59889,0,1,'1114-83-6','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'0863B5E244FF2272-FICuS-01-47','0863B5E244FF2272-FICTS-01-26','554A4317CAE7BBEA-uuuuu-01-2E','InChI=1S/C9H13NO2/c1-5-7(6-10)8(11)12-9(2,3)4/h5H,1-4H3/b7-5+','InChIKey=MLCNCLMRXNWYSD-FNORWQNLSA-N','C/C=C(\\C#N)C(=O)OC(C)(C)C','1'),
	(59890,1,0,NULL,'Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'B7012158F5FCDF05-FICuS-01-64','B7012158F5FCDF05-FICTS-01-43','B7012158F5FCDF05-uuuuu-01-13','InChI=1S/C10H13NO/c1-7-3-4-9(6-11)5-10(7)8(2)12/h9H,3-5H2,1-2H3','InChIKey=MYTBGAAZGSMKAD-UHFFFAOYSA-N','CC(=O)C1=C(C)CCC(C#N)C1','1'),
	(59891,0,1,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'96F4757B9DC54106-FICuS-01-55','96F4757B9DC54106-FICTS-01-34','7464F31EE0209792-uuuuu-01-EC','InChI=1S/C13H16O4/c1-9(14)11(8-10-6-5-7-16-10)12(15)17-13(2,3)4/h5-8H,1-4H3/b11-8-','InChIKey=PAQNDRQTUWWDLL-FLIBITNWSA-N','CC(=O)/C(=C\\c1ccco1)C(=O)OC(C)(C)C','1'),
	(59892,3,0,NULL,'Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'F9A75EA03DE7EB5F-FICuS-01-9E','F9A75EA03DE7EB5F-FICTS-01-7D','F9A75EA03DE7EB5F-uuuuu-01-4D','InChI=1S/C13H19NO4/c1-4-18-11(16)13(8-14)6-5-12(3,17)10(7-13)9(2)15/h10,17H,4-7H2,1-3H3','InChIKey=AMOGPMRWYQJEHF-UHFFFAOYSA-N','CCOC(=O)C1(C#N)CCC(C)(O)C(C(C)=O)C1','1'),
	(59893,2,0,NULL,'Consistent with Molecular Formula','C10H14O4S',230.2782,NULL,'FF59B0E14D3BB4B7-FICuS-01-85','FF59B0E14D3BB4B7-FICTS-01-64','FF59B0E14D3BB4B7-uuuuu-01-34','InChI=1S/C10H14O4S/c1-3-14-10(13)9(6(2)11)7-4-8(12)15-5-7/h7,9H,3-5H2,1-2H3','InChIKey=HRXGQDDLKJAAFO-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C1CSC(=O)C1','1'),
	(59894,1,0,NULL,'Consistent with Molecular Formula','C11H16O5S',260.3044,NULL,'4DE55106D76DD86D-FICuS-01-70','4DE55106D76DD86D-FICTS-01-4F','4DE55106D76DD86D-uuuuu-01-1F','InChI=1S/C11H16O5S/c1-3-15-10(13)9(11(14)16-4-2)7-5-8(12)17-6-7/h7,9H,3-6H2,1-2H3','InChIKey=HNFOOYFXVWNXIR-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1CSC(=O)C1','1'),
	(59895,1,0,'94092-91-8','Consistent with Molecular Formula','C15H24O5S',316.4116,NULL,'5F9D9801BD1BA3F4-FICuS-01-78','5F9D9801BD1BA3F4-FICTS-01-57','5F9D9801BD1BA3F4-uuuuu-01-27','InChI=1S/C15H24O5S/c1-4-7-8-15(13(17)19-5-2,14(18)20-6-3)11-9-12(16)21-10-11/h11H,4-10H2,1-3H3','InChIKey=VVFHDIFRFYMABV-UHFFFAOYSA-N','CCCCC(C(=O)OCC)(C(=O)OCC)C1CSC(=O)C1','1'),
	(59896,1,0,'90535-00-5','Consistent with Molecular Formula','C9H12O3S',200.252,NULL,'E636C2C67E177B61-FICuS-01-5D','E636C2C67E177B61-FICTS-01-3C','E636C2C67E177B61-uuuuu-01-0C','InChI=1S/C9H12O3S/c1-5(10)9(6(2)11)7-3-8(12)13-4-7/h7,9H,3-4H2,1-2H3','InChIKey=IPJCMDLERFQSCR-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C1CSC(=O)C1','1'),
	(59897,2,0,NULL,'Consistent with Molecular Formula','C9H11NO3S',213.2508,NULL,'B44C57BF52C363B9-FICuS-01-69','B44C57BF52C363B9-FICTS-01-48','B44C57BF52C363B9-uuuuu-01-18','InChI=1S/C9H11NO3S/c1-2-13-9(12)7(4-10)6-3-8(11)14-5-6/h6-7H,2-3,5H2,1H3','InChIKey=JFRSVYKYEPBVEG-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1CSC(=O)C1','1'),
	(59898,0,0,'13400-05-0','Consistent with Molecular Formula','C7H5Cl3OS',243.5349,NULL,'DEF476E553ED2480-FICuS-01-70','DEF476E553ED2480-FICTS-01-4F','DEF476E553ED2480-uuuuu-01-1F','InChI=1S/C7H5Cl3OS/c8-7(9,10)12-11-6-4-2-1-3-5-6/h1-5H','InChIKey=HKFGHOBXKMKZDC-UHFFFAOYSA-N','ClC(Cl)(Cl)SOc1ccccc1',NULL),
	(59899,0,0,'22581-72-2','Consistent with Molecular Formula','C6H7NS',125.188,'4-(Methylthio)pyridine\nPyridine, 4-(methylthio)-\nPyridine, 4-(methylthio)-','34310192CB2EB5BC-FICuS-01-56','34310192CB2EB5BC-FICTS-01-35','34310192CB2EB5BC-uuuuu-01-05','InChI=1S/C6H7NS/c1-8-6-2-4-7-5-3-6/h2-5H,1H3','InChIKey=XCHSSZMKKXPBAI-UHFFFAOYSA-N','CSc1ccncc1',NULL),
	(59900,0,0,NULL,'Consistent with Molecular Formula','C10H16Cl3N3O2S',348.6743,NULL,'6A763403E331B429-FICuS-01-32','6A763403E331B429-FICTS-01-11','6A763403E331B429-uuuuu-01-E1','InChI=1S/C10H16Cl3N3O2S/c11-10(12,13)19-14-9(15-1-5-17-6-2-15)16-3-7-18-8-4-16/h1-8H2','InChIKey=ZHNROXWZKBSSGD-UHFFFAOYSA-N','ClC(Cl)(Cl)SN=C(N1CCOCC1)N1CCOCC1',NULL),
	(59901,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl3N3O4S',360.5989,NULL,'2CA230538FC827F8-FICuS-01-5A','2CA230538FC827F8-FICTS-01-39','2CA230538FC827F8-uuuuu-01-09','InChI=1S/C9H8Cl3N3O4S/c1-13(2)8-6(14(16)17)3-5(20-9(10,11)12)4-7(8)15(18)19/h3-4H,1-2H3','InChIKey=DNFYKCPRPAXIIQ-UHFFFAOYSA-N','CN(C)c1c([N+](=O)[O-])cc(SC(Cl)(Cl)Cl)cc1[N+](=O)[O-]',NULL),
	(59902,0,0,NULL,'Consistent with Molecular Formula','C9H9BrCl3NS',349.4998,NULL,'497316A89931ACD0-FICuS-01-4C','497316A89931ACD0-FICTS-01-2B','497316A89931ACD0-uuuuu-01-FB','InChI=1S/C9H9BrCl3NS/c1-14(2)8-4-3-6(5-7(8)10)15-9(11,12)13/h3-5H,1-2H3','InChIKey=YDRMAMKVXBONFJ-UHFFFAOYSA-N','CN(C)c1ccc(SC(Cl)(Cl)Cl)cc1Br',NULL),
	(59903,0,0,'19815-92-0','Consistent with Molecular Formula','C6Cl6S',316.844,NULL,'6D547AB6F12ACAA9-FICuS-01-82','6D547AB6F12ACAA9-FICTS-01-61','6D547AB6F12ACAA9-uuuuu-01-31','InChI=1S/C6Cl6S/c7-1-2(8)4(10)6(13-12)5(11)3(1)9','InChIKey=YVDBISQMWKWRBX-UHFFFAOYSA-N','ClSc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(59904,0,0,'7764-29-6','Consistent with Molecular Formula','C16H8N2O4S',324.3102,NULL,'BA15B78B7EDA3AA5-FICuS-01-8E','BA15B78B7EDA3AA5-FICTS-01-6D','BA15B78B7EDA3AA5-uuuuu-01-3D','InChI=1S/C16H8N2O4S/c19-13-9-5-1-2-6-10(9)14(20)17(13)23-18-15(21)11-7-3-4-8-12(11)16(18)22/h1-8H','InChIKey=QYIWBOWEQBEAGP-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1SN1C(=O)c2ccccc2C1=O',NULL),
	(59905,0,0,'89416-44-4','Consistent with Molecular Formula','C5H8Cl3NOS',236.5433,NULL,'55B0802850C60A7B-FICuS-01-3D','55B0802850C60A7B-FICTS-01-1C','55B0802850C60A7B-uuuuu-01-EC','InChI=1S/C5H8Cl3NOS/c6-5(7,8)11-9-1-3-10-4-2-9/h1-4H2','InChIKey=DJYUWUKYWLLTSZ-UHFFFAOYSA-N','ClC(Cl)(Cl)SN1CCOCC1',NULL),
	(59906,0,0,'53498-86-5','Consistent with Molecular Formula','C13H18N3NaO2PS',334.3276,'Hydrocinnamic acid, p-[[bis(1-aziridinyl)phosphinothioyl] amino]-, sodium salt','C9E84A96FA404684-FICuS-01-65','C9E84A96FA404684-FICTS-01-44','420FA6999A3BF42C-uuuuu-01-19','InChI=1S/C13H18N3O2PS.Na/c17-13(18)6-3-11-1-4-12(5-2-11)14-19(20,15-7-8-15)16-9-10-16;/h1-2,4-5H,3,6-10H2,(H,14,20)(H,17,18);/q;+1','InChIKey=LBPWUMZGKFWFKT-UHFFFAOYSA-N','O=C(O)CCc1ccc(NP(=S)(N2CC2)N2CC2)cc1.[Na+]',NULL),
	(59907,0,0,'3908-48-3','Consistent with Molecular Formula','C6H4Cl2N2O2',207.0158,'2,5-Diamino-3,6-dichloro-p-benzoquinone\nWLN: L6V DVJ BZ CG EZ FG\n2,5-Cyclohexadiene-1,4-dione, 2,5-diamino-3,6-dichloro-\np-Benzoquinone, 2,5-diamino-3,6-dichloro-','6E47C21AF085A413-FICuS-01-50','6E47C21AF085A413-FICTS-01-2F','6E47C21AF085A413-uuuuu-01-FF','InChI=1S/C6H4Cl2N2O2/c7-1-3(9)6(12)2(8)4(10)5(1)11/h9-10H2','InChIKey=QLHPOTDBWHTTBM-UHFFFAOYSA-N','NC1=C(Cl)C(=O)C(N)=C(Cl)C1=O',NULL),
	(59908,2,0,'36183-27-4','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'0707517DCC33031B-FICuS-01-38','0707517DCC33031B-FICTS-01-17','C206CAF9D6AFB98A-uuuuu-01-49','InChI=1S/C8H14O4/c1-5-6(7(9)10-4)12-8(2,3)11-5/h5-6H,1-4H3/t5-,6-/m0/s1','InChIKey=AELKYRWKHKGMAD-WDSKDSINSA-N','COC(=O)C1OC(C)(C)OC1C','1'),
	(59909,2,0,'73802-95-6','Consistent with Molecular Formula','C8H21?ClN2O2S2',276.8391,'dl-3,8-Diaza-5,6-dihydroxy-decanedithiol-1,10-dihydrochloride\ndl-3,8-Diaza-5,6-dihydroxydecane-1,10-dithiol dihydrochloride\ndl-5,6-Dihydroxy-1,10-dimercapto-3,8-diazadecane dihydrochloride\n2,3-Butanediol, 1,4-bis(2-mercaptoethylamino)-, dihydrochloride, dl-\n3,8-Diazadecane, 5,6-dihydroxy-1,10-dimercapto-, dihydrochloride, dl-\nWLN: SH2M1YQYQ1M2SH &GH 2 -DL\n2,3-Butanediol, 1,4-bis[(2-mercaptoethyl)amino]-, dihydrochloride, (R*,R*)-(.+-.)-','A576EBF524B26F41-FICuS-01-67','A576EBF524B26F41-FICTS-01-46','E7C4A244A76F2DA6-uuuuu-01-25','InChI=1S/C8H20N2O2S2.ClH/c11-7(5-9-1-3-13)8(12)6-10-2-4-14;/h7-14H,1-6H2;1H/t7-,8-;/m1./s1','InChIKey=QALOREYFSJYLCQ-SCLLHFNJSA-N','*.Cl.OC(CNCCS)C(O)CNCCS','1'),
	(59910,2,0,NULL,'Consistent with Molecular Formula','C8H21?ClN2O2S2',276.8391,NULL,'4494B8526C6C9A02-FICuS-01-4B','4494B8526C6C9A02-FICTS-01-2A','E7C4A244A76F2DA6-uuuuu-01-25','InChI=1S/C8H20N2O2S2.ClH/c11-7(5-9-1-3-13)8(12)6-10-2-4-14;/h7-14H,1-6H2;1H/t7-,8+;','InChIKey=QALOREYFSJYLCQ-KVZVIFLMSA-N','*.Cl.OC(CNCCS)C(O)CNCCS','1'),
	(59911,1,0,'73926-96-2','Consistent with Molecular Formula','C10H20ClNO4S',285.7853,'Diethyl (2-mercaptoethylamino)succinate hydrochloride\n3-Aza-1,2-(dicarbethoxy)pentane-5-thiol hydrochloride\nSuccinic acid, (2-mercaptoethylamino)-, diethyl ester, hydrochloride\nWLN: SH2MYVO2&1VO2 &GH\nL-Aspartic acid, N-(2-mercaptoethyl)-, diethyl ester, hydrochloride','F117EDDB01A76AB8-FICuS-01-7F','F117EDDB01A76AB8-FICTS-01-5E','F1EB4A3E3E2AB3F6-uuuuu-01-3D','InChI=1S/C10H19NO4S.ClH/c1-3-14-9(12)7-8(11-5-6-16)10(13)15-4-2;/h8,11,16H,3-7H2,1-2H3;1H','InChIKey=BTJZNJGQJKXNSC-UHFFFAOYSA-N','CCOC(=O)CC(NCCS)C(=O)OCC.Cl','1'),
	(59912,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'EB11F6022400B717-FICuS-01-35','EB11F6022400B717-FICTS-01-14','EB11F6022400B717-uuuuu-01-E4','InChI=1S/C12H12N2O4/c1-2-18-12(15)5-8-7-13-11-6-9(14(16)17)3-4-10(8)11/h3-4,6-7,13H,2,5H2,1H3','InChIKey=MCCXPRHOEUPTRS-UHFFFAOYSA-N','CCOC(=O)Cc1c[nH]c2cc([N+](=O)[O-])ccc12',NULL),
	(59913,1,0,'15028-56-5','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'DD0773768A442B76-FICuS-01-4F','DD0773768A442B76-FICTS-01-2E','DD0773768A442B76-uuuuu-01-FE','InChI=1S/C13H18O3/c1-13(2)15-10-12(16-13)9-14-8-11-6-4-3-5-7-11/h3-7,12H,8-10H2,1-2H3','InChIKey=DBFDSKSLTCMIPB-UHFFFAOYSA-N','CC1(C)OCC(COCc2ccccc2)O1','1'),
	(59914,0,0,'22651-87-2','Consistent with Molecular Formula','C14H22O3',238.326,'Cyclohexanecarboxylic anhydride','9CCD1D997DA43B87-FICuS-01-85','9CCD1D997DA43B87-FICTS-01-64','9CCD1D997DA43B87-uuuuu-01-34','InChI=1S/C14H22O3/c15-13(11-7-3-1-4-8-11)17-14(16)12-9-5-2-6-10-12/h11-12H,1-10H2','InChIKey=JOHUAELJNSBTGS-UHFFFAOYSA-N','O=C(OC(=O)C1CCCCC1)C1CCCCC1',NULL),
	(59915,4,0,'93132-54-8','Consistent with Molecular Formula','C6H14ClNO3S',215.6945,NULL,'7DA10BED6CB4DD81-FICuS-01-8F','7DA10BED6CB4DD81-FICTS-01-6E','7D5DAC08533904CF-uuuuu-01-17','InChI=1S/C6H13NO3S.ClH/c1-9-6-5(11)4(7)3(2-8)10-6;/h3-6,8,11H,2,7H2,1H3;1H','InChIKey=UBRGVEDJPNKPRS-UHFFFAOYSA-N','COC1OC(CO)C(N)C1S.Cl','1'),
	(59916,0,0,'2950-87-0','Consistent with Molecular Formula','C8H9N3O6',243.1756,NULL,'B5B0954439E60909-FICuS-01-3F','B5B0954439E60909-FICTS-01-1E','B5B0954439E60909-uuuuu-01-EE','InChI=1S/C8H9N3O6/c12-6(13)2-1-3-10-4-5(11(16)17)7(14)9-8(10)15/h4H,1-3H2,(H,12,13)(H,9,14,15)','InChIKey=KXRCABICGHVSOE-UHFFFAOYSA-N','O=C(O)CCCn1cc([N+](=O)[O-])c(=O)[nH]c1=O',NULL),
	(59917,0,0,'2950-89-2','Consistent with Molecular Formula','C10H13N3O6',271.2292,NULL,'0158E20C2628E66D-FICuS-01-46','0158E20C2628E66D-FICTS-01-25','0158E20C2628E66D-uuuuu-01-F5','InChI=1S/C10H13N3O6/c1-2-19-8(14)4-3-5-12-6-7(13(17)18)9(15)11-10(12)16/h6H,2-5H2,1H3,(H,11,15,16)','InChIKey=IQEFRMXCDYJMCO-UHFFFAOYSA-N','CCOC(=O)CCCn1cc([N+](=O)[O-])c(=O)[nH]c1=O',NULL),
	(59918,3,0,'7791-71-1','Consistent with Molecular Formula','C29H28N2O5',484.5506,'Monotritylthymidine\nThymidine, 5\'-O-(triphenylmethyl)-\nThymidine, trityl deriv','20FCB0C1F154A9F6-FICuS-01-6E','20FCB0C1F154A9F6-FICTS-01-4D','20FCB0C1F154A9F6-uuuuu-01-1D','InChI=1S/C29H28N2O5/c1-20-18-31(28(34)30-27(20)33)26-17-24(32)25(36-26)19-35-29(21-11-5-2-6-12-21,22-13-7-3-8-14-22)23-15-9-4-10-16-23/h2-16,18,24-26,32H,17,19H2,1H3,(H,30,33,34)','InChIKey=FZDHVUVGQXVYOP-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(59919,0,0,'3753-41-1','Consistent with Molecular Formula','C28H33NO8S2',575.6906,NULL,'5EFB78796658D71C-FICuS-01-70','5EFB78796658D71C-FICTS-01-4F','5EFB78796658D71C-uuuuu-01-1F','InChI=1S/C28H33NO8S2/c1-22-7-12-26(13-8-22)38(31,32)36-19-17-29(25-6-4-5-24(21-25)11-16-28(30)35-3)18-20-37-39(33,34)27-14-9-23(2)10-15-27/h4-10,12-15,21H,11,16-20H2,1-3H3','InChIKey=LYBCIGKBBYEPCA-UHFFFAOYSA-N','COC(=O)CCc1cccc(N(CCOS(=O)(=O)c2ccc(C)cc2)CCOS(=O)(=O)c2ccc(C)cc2)c1',NULL),
	(59920,0,0,'13165-69-0','Consistent with Molecular Formula','C7H7NO2S',169.1978,'N-Sulfinyl-p-anisidine\np-Methoxy-N-sulfinylaniline\nN-Sulfinyl-p-methoxyaniline\nBenzenamine, 4-methoxy-N-sulfinyl-\np-Anisidine, N-sulfinyl-','8877F376FAA047E9-FICuS-01-6C','8877F376FAA047E9-FICTS-01-4B','8877F376FAA047E9-uuuuu-01-1B','InChI=1S/C7H7NO2S/c1-10-7-4-2-6(3-5-7)8-11-9/h2-5H,1H3','InChIKey=HFPOUXUCWPUERC-UHFFFAOYSA-N','COc1ccc(N=S=O)cc1',NULL),
	(59921,1,0,'13555-19-6','Consistent with Molecular Formula','C19H27Cl2N3O4',432.346,'Alanine, N-(N-acetylglycyl)-3-[p-[bis(2-chloroethyl)amino]phenyl]-, ethyl ester L-','E1FC4A1FC4C67EC8-FICuS-01-99','E1FC4A1FC4C67EC8-FICTS-01-78','E1FC4A1FC4C67EC8-uuuuu-01-48','InChI=1S/C19H27Cl2N3O4/c1-3-28-19(27)17(23-18(26)13-22-14(2)25)12-15-4-6-16(7-5-15)24(10-8-20)11-9-21/h4-7,17H,3,8-13H2,1-2H3,(H,22,25)(H,23,26)','InChIKey=IJEGJZKBIJEHCV-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(=O)CNC(C)=O','1'),
	(59922,0,0,'2365-48-2','Consistent with Molecular Formula','C3H6O2S',106.1392,'Usaf ek-7119\nMethyl thioglycolate\nMethanethiol, methoxy-\nMethyl mercaptoacetate\nMethyl 2-mercaptoacetate\nThioglycolic acid methyl ester\nWLN: SH1VO1\nAcetic acid, mercapto-, methyl ester\nAcetic acid, mercapto-, methyl ester','349CACE09C309DD5-FICuS-01-78','349CACE09C309DD5-FICTS-01-57','349CACE09C309DD5-uuuuu-01-27','InChI=1S/C3H6O2S/c1-5-3(4)2-6/h6H,2H2,1H3','InChIKey=MKIJJIMOAABWGF-UHFFFAOYSA-N','COC(=O)CS',NULL),
	(59923,0,0,'627-04-3','Consistent with Molecular Formula','C4H8O2S',120.166,'Ethylthioacetic acid\n(ETHYLMERCAPTO)ACETIC ACID\n(Ethylmercapto)acetic acid\nCarboxymethyl ethyl sulfide\nS-(Carboxymethyl)ethyl mercaptan\nAcetic acid, (ethylthio)-\nAcetic acid, (ethylthio)-','6949F8D7158E4A5A-FICuS-01-6A','6949F8D7158E4A5A-FICTS-01-49','6949F8D7158E4A5A-uuuuu-01-19','InChI=1S/C4H8O2S/c1-2-7-3-4(5)6/h2-3H2,1H3,(H,5,6)','InChIKey=VJIKFWJCVWFZIN-UHFFFAOYSA-N','CCSCC(=O)O',NULL),
	(59924,0,0,'176-02-3','Consistent with Molecular Formula','C5H8S4',196.3582,'2,3,7,8-Tetrathiaspiro[4.4]nonane','53C598471766DBAF-FICuS-01-64','53C598471766DBAF-FICTS-01-43','53C598471766DBAF-uuuuu-01-13','InChI=1S/C5H8S4/c1-5(2-7-6-1)3-8-9-4-5/h1-4H2','InChIKey=FVXQRBBSEYXNFI-UHFFFAOYSA-N','C1SSCC12CSSC2',NULL),
	(59925,0,0,'20600-61-7','Consistent with Molecular Formula','C6H12O2S',148.2196,'(Butylthio)acetic acid\nAcetic acid, (butylthio)-\nAcetic acid, (butylthio)-','045CBDEEE36198CE-FICuS-01-8B','045CBDEEE36198CE-FICTS-01-6A','045CBDEEE36198CE-uuuuu-01-3A','InChI=1S/C6H12O2S/c1-2-3-4-9-5-6(7)8/h2-5H2,1H3,(H,7,8)','InChIKey=ILLCGAJCYFLVSV-UHFFFAOYSA-N','CCCCSCC(=O)O',NULL),
	(59926,0,0,'625-80-9','Consistent with Molecular Formula','C6H14S',118.2366,'Diisopropyl sulfide\n2,4-Dimethyl-3-thiapentane\nPropane, 2,2\'-thiobis-\nIsopropyl sulfide','EA58502CD92816B9-FICuS-01-5D','EA58502CD92816B9-FICTS-01-3C','EA58502CD92816B9-uuuuu-01-0C','InChI=1S/C6H14S/c1-5(2)7-6(3)4/h5-6H,1-4H3','InChIKey=XYWDPYKBIRQXQS-UHFFFAOYSA-N','CC(C)SC(C)C',NULL),
	(59927,0,0,'629-19-6','Consistent with Molecular Formula','C6H14S2',150.2966,'4,5-Dithiaoctane\nDipropyl disulfide\nDi-n-propyl disulfide\nDisulfide, dipropyl\nPropyl disulfide','19A1A80078101FB6-FICuS-01-3B','19A1A80078101FB6-FICTS-01-1A','19A1A80078101FB6-uuuuu-01-EA','InChI=1S/C6H14S2/c1-3-5-7-8-6-4-2/h3-6H2,1-2H3','InChIKey=ALVPFGSHPUPROW-UHFFFAOYSA-N','CCCSSCCC',NULL),
	(59928,0,0,'4253-89-8','Consistent with Molecular Formula','C6H14S2',150.2966,'Diisopropyl disulfide\n2,5-Dimethyl-3,4-dithiahexane\nDisulfide, bis(1-methylethyl)\nIsopropyl disulfide','B17F0EF2B7381E9F-FICuS-01-7D','B17F0EF2B7381E9F-FICTS-01-5C','B17F0EF2B7381E9F-uuuuu-01-2C','InChI=1S/C6H14S2/c1-5(2)7-8-6(3)4/h5-6H,1-4H3','InChIKey=LZAZXBXPKRULLB-UHFFFAOYSA-N','CC(C)SSC(C)C',NULL),
	(59929,0,0,'622-38-8','Consistent with Molecular Formula','C8H10S',138.227,'Thiophenetole\n(Phenylthio)ethane\n(Ethylthio)benzene\nPhenyl ethyl sulfide\nEthyl phenyl sulfide\n(1-Thiapropyl)benzene\nBenzene, (ethylthio)-\nSulfide, ethyl phenyl','882EE030AA87C445-FICuS-01-57','882EE030AA87C445-FICTS-01-36','882EE030AA87C445-uuuuu-01-06','InChI=1S/C8H10S/c1-2-9-8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=AEHWKBXBXYNPCX-UHFFFAOYSA-N','CCSc1ccccc1',NULL),
	(59930,0,0,'766-92-7','Consistent with Molecular Formula','C8H10S',138.227,'Methyl benzyl sulfide\nBenzyl methyl sulfide\n1-Phenyl-2-thiapropane\n.alpha.-(Methylthio)toluene\nBenzene, [(methylthio)methyl]-\nSulfide, benzyl methyl','B7AF1BA4B89D6067-FICuS-01-79','B7AF1BA4B89D6067-FICTS-01-58','B7AF1BA4B89D6067-uuuuu-01-28','InChI=1S/C8H10S/c1-9-7-8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=OFQPKKGMNWASPN-UHFFFAOYSA-N','CSCc1ccccc1',NULL),
	(59931,0,0,'3996-29-0','Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'78EF9685F76D1B30-FICuS-01-6A','78EF9685F76D1B30-FICTS-01-49','78EF9685F76D1B30-uuuuu-01-19','InChI=1S/C9H10O2S/c1-7-2-4-8(5-3-7)12-6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=XCRDQVBOVYWDPH-UHFFFAOYSA-N','Cc1ccc(SCC(=O)O)cc1',NULL),
	(59932,0,0,'40813-84-1','Consistent with Molecular Formula','C11H24S',188.3706,'Heptane, 1-(butylthio)-','16FA24377F0CD29D-FICuS-01-68','16FA24377F0CD29D-FICTS-01-47','16FA24377F0CD29D-uuuuu-01-17','InChI=1S/C11H24S/c1-3-5-7-8-9-11-12-10-6-4-2/h3-11H2,1-2H3','InChIKey=HYUPOCGXBZUYFY-UHFFFAOYSA-N','CCCCCCCSCCCC',NULL),
	(59933,0,0,'2594-89-0','Consistent with Molecular Formula','C13H26OS2',262.4678,NULL,'26DEBAB620AC65D4-FICuS-01-7C','26DEBAB620AC65D4-FICTS-01-5B','26DEBAB620AC65D4-uuuuu-01-2B','InChI=1S/C13H26OS2/c1-3-5-6-7-8-9-10-11-12-16-13(15)14-4-2/h3-12H2,1-2H3','InChIKey=OUYIFKJXWWJZPP-UHFFFAOYSA-N','CCCCCCCCCCSC(=S)OCC',NULL),
	(59934,0,0,NULL,'Consistent with Molecular Formula','C15H32S',244.4778,'8-Pentadecanethiol','395D9C654F7032C1-FICuS-01-4D','395D9C654F7032C1-FICTS-01-2C','395D9C654F7032C1-uuuuu-01-FC','InChI=1S/C15H32S/c1-3-5-7-9-11-13-15(16)14-12-10-8-6-4-2/h15-16H,3-14H2,1-2H3','InChIKey=PQEYRLJPMQDYQQ-UHFFFAOYSA-N','CCCCCCCC(S)CCCCCCC',NULL),
	(59935,0,0,NULL,'Consistent with Molecular Formula','C21H38O6S3',482.7076,NULL,'C71E65CE63097284-FICuS-01-51','C71E65CE63097284-FICTS-01-30','C71E65CE63097284-uuuuu-01-00','InChI=1S/C21H38O6S3/c1-4-7-10-28-15-19(22)25-13-18(27-21(24)17-30-12-9-6-3)14-26-20(23)16-29-11-8-5-2/h18H,4-17H2,1-3H3','InChIKey=GJDHGMXGSYXYEK-UHFFFAOYSA-N','CCCCSCC(=O)OCC(COC(=O)CSCCCC)OC(=O)CSCCCC',NULL),
	(59936,0,0,'63209-46-1','Consistent with Molecular Formula','C14H22ClNO2',271.7863,'o-Toluic acid, 2-(diethylamino)ethyl ester, hydrochloride\nWLN: 2N2&2OVR B1 &GH\nBenzoic acid, 2-methyl-, 2-(diethylamino)ethyl ester, hydrochloride','7B11CA6F3F70903B-FICuS-01-60','7B11CA6F3F70903B-FICTS-01-3F','7BED6D8A00FD4975-uuuuu-01-2E','InChI=1S/C14H21NO2.ClH/c1-4-15(5-2)10-11-17-14(16)13-9-7-6-8-12(13)3;/h6-9H,4-5,10-11H2,1-3H3;1H','InChIKey=YMXUNODPPLFAJY-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccccc1C.Cl',NULL),
	(59937,0,0,'36904-07-1','Consistent with Molecular Formula','C14H22ClNO2',271.7863,'m-Toluic acid, 2-(diethylamino)ethyl ester, hydrochloride\nWLN: 2N2&2OVR C1 &GH\nBenzoic acid, 3-methyl-, 2-(diethylamino)ethyl ester, hydrochloride','A06E875B117CC06A-FICuS-01-5F','A06E875B117CC06A-FICTS-01-3E','A09220BE2EF11924-uuuuu-01-F9','InChI=1S/C14H21NO2.ClH/c1-4-15(5-2)9-10-17-14(16)13-8-6-7-12(3)11-13;/h6-8,11H,4-5,9-10H2,1-3H3;1H','InChIKey=RSJBBFCIDNPHOU-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cccc(C)c1.Cl',NULL),
	(59938,2,0,'26208-52-6','Consistent with Molecular Formula','C14H28ClNO2',277.8337,'cis-2-Methylcyclohexanecarboxylic acid 2-(diethylamino)ethyl ester hydrochloride\nCyclohexanecarboxylic acid, 2-methyl-, 2-(diethylamino)ethyl ester, hydrochloride, (Z)-\nWLN: L6TJ AVO2N2&2 B1 &GH -Z\nCyclohexanecarboxylic acid, 2-methyl-, 2-(diethylamino)ethyl ester, hydrochloride, cis-','10BA2C96DBB092CA-FICuS-01-76','10BA2C96DBB092CA-FICTS-01-55','ACC9AF8F60B26D57-uuuuu-01-3B','InChI=1S/C14H27NO2.ClH/c1-4-15(5-2)10-11-17-14(16)13-9-7-6-8-12(13)3;/h12-13H,4-11H2,1-3H3;1H/t12-,13+;/m0./s1','InChIKey=YTHQITGMXKCSNV-JHEYCYPBSA-N','CCN(CC)CCOC(=O)C1CCCCC1C.Cl','1'),
	(59939,2,0,'28657-10-5','Consistent with Molecular Formula','C14H28ClNO2',277.8337,'trans-(2-Diethylaminoethyl) 2-methylcyclohexanecarboxylate hydrochloride\nCyclohexanecarboxylic acid, 2-methyl-, (2-diethylaminoethyl)ester, hydrochloride, (E)-\nWLN: L6TJ AVO2N2&2 B1 &GH -E\nCyclohexanecarboxylic acid, 2-methyl-, 2-(diethylamino)ethyl ester hydrochloride, trans-','FCAE5C157A360EAD-FICuS-01-8F','FCAE5C157A360EAD-FICTS-01-6E','ACC9AF8F60B26D57-uuuuu-01-3B','InChI=1S/C14H27NO2.ClH/c1-4-15(5-2)10-11-17-14(16)13-9-7-6-8-12(13)3;/h12-13H,4-11H2,1-3H3;1H/t12-,13-;/m1./s1','InChIKey=YTHQITGMXKCSNV-OJERSXHUSA-N','CCN(CC)CCOC(=O)C1CCCCC1C.Cl','1'),
	(59940,2,0,'28657-02-5','Consistent with Molecular Formula','C14H28ClNO2',277.8337,'cis-(2-Diethylaminoethyl) 3-methylcyclohexanecarboxylate hydrochloride\nCyclohexanecarboxylic acid, 3-methyl-, (2-diethylaminoethyl)ester, hydrochloride, (Z)-\nWLN: L6TJ AVO2N2&2 C1 &GH -Z\nCyclohexanecarboxylic acid, 3-methyl-, 2-(diethylamino)ethyl ester hydrochloride, cis-','B0AD6BCC36F5E1F1-FICuS-01-8D','B0AD6BCC36F5E1F1-FICTS-01-6C','7ABB1C0EEDA8DA74-uuuuu-01-4D','InChI=1S/C14H27NO2.ClH/c1-4-15(5-2)9-10-17-14(16)13-8-6-7-12(3)11-13;/h12-13H,4-11H2,1-3H3;1H/t12-,13+;/m0./s1','InChIKey=RRSHQHYVWGNCJE-JHEYCYPBSA-N','CCN(CC)CCOC(=O)C1CCCC(C)C1.Cl','1'),
	(59941,2,0,'28657-03-6','Consistent with Molecular Formula','C14H28ClNO2',277.8337,'cis-(2-Diethylaminoethyl) 4-methylcyclohexanecarboxylate hydrochloride\nCyclohexanecarboxylic acid, 4-methyl-, (2-diethylaminoethyl) ester, hydrochloride, (Z)-\nWLN: L6TJ AVO2N2&2 D1 &GH -Z\nCyclohexanecarboxylic acid, 4-methyl-, 2-(diethylamino)ethyl ester hydrochloride, cis-','6F4C67661FE2DC32-FICuS-01-6D','6F4C67661FE2DC32-FICTS-01-4C','74B286400FF69984-uuuuu-01-F7','InChI=1S/C14H27NO2.ClH/c1-4-15(5-2)10-11-17-14(16)13-8-6-12(3)7-9-13;/h12-13H,4-11H2,1-3H3;1H/t12-,13+;','InChIKey=RLRVXATWFDDCDU-OEEJBDNKSA-N','CCN(CC)CCOC(=O)C1CCC(C)CC1.Cl','1'),
	(59942,2,0,'28657-04-7','Consistent with Molecular Formula','C14H28ClNO2',277.8337,'trans-(2-Diethylaminoethyl) 4-methylcyclohexanecarboxylate hydrochloride\nCyclohexanecarboxylic acid, 4-methyl-, (2-diethylaminoethyl) ester, hydrochloride, (E)-\nWLN: L6TJ AVO2N2&2 D1 &GH -E\nCyclohexanecarboxylic acid, 4-methyl-, 2-(diethylamino)ethyl ester hydrochloride, trans-','4C1257A3020CFC85-FICuS-01-4C','4C1257A3020CFC85-FICTS-01-2B','74B286400FF69984-uuuuu-01-F7','InChI=1S/C14H27NO2.ClH/c1-4-15(5-2)10-11-17-14(16)13-8-6-12(3)7-9-13;/h12-13H,4-11H2,1-3H3;1H/t12-,13-;','InChIKey=RLRVXATWFDDCDU-UBRLZZGHSA-N','CCN(CC)CCOC(=O)C1CCC(C)CC1.Cl','1'),
	(59943,0,0,NULL,'Consistent with Molecular Formula','C11H9N7O2S2',335.3578,'Benzenesulfonamide, 4-[(6,7-dihydro-6-thioxo-1H-purin-8-yl)azo]-\nBenzenesulfonamide, 4-[(6,7-dihydro-7-thioxo-1H-purin-8-yl)azo]-','BC8559D29B559202-FICuS-01-4F','BF30BE5A1349B3DE-FICTS-01-5D','BC8559D29B559202-uuuuu-01-FE','InChI=1S/C11H9N7O2S2/c12-22(19,20)7-3-1-6(2-4-7)17-18-11-15-8-9(16-11)13-5-14-10(8)21/h1-5H,(H2,12,19,20)(H2,13,14,15,16,21)','InChIKey=KECAPWAPGSULDL-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2nc3[nH]cnc(=S)c3[nH]2)cc1',NULL),
	(59944,0,0,'2917-96-6','Consistent with Molecular Formula','C6H10O6S2',242.2614,'Cb2058\n1,4-Dimethanesulfonoxy-2-butyne\nWLN: WS1&O2UU2OSW1\n2-Butyne-1,4-diol, dimethanesulfonate\n2-Butyne-1,4-diol, dimethanesulfonate','81BB27284016FC60-FICuS-01-41','81BB27284016FC60-FICTS-01-20','81BB27284016FC60-uuuuu-01-F0','InChI=1S/C6H10O6S2/c1-13(7,8)11-5-3-4-6-12-14(2,9)10/h5-6H2,1-2H3','InChIKey=UGPGBZBAORCFNA-UHFFFAOYSA-N','CS(=O)(=O)OCC#CCOS(C)(=O)=O',NULL),
	(59945,0,1,NULL,'Consistent with Molecular Formula','C3H9ClN4O',152.5833,NULL,'15ACF402F5794812-FICuS-01-47','15ACF402F5794812-FICTS-01-26','52F958F1ED943E64-uuuuu-01-18','InChI=1S/C3H8N4O.ClH/c4-3(5)7-6-1-2-8;/h1,8H,2H2,(H4,4,5,7);1H/b6-1+;','InChIKey=SPGZJPFUEPNLNT-RRWNKNEUSA-N','Cl.N=C(N)N/N=C/CO','1'),
	(59946,1,1,NULL,'Consistent with Molecular Formula','C11H21ClN4',244.7667,NULL,'2C12C543A5707CE2-FICuS-01-4C','9072795AB26B3F56-FICTS-01-2E','2CEE62A69AFDA5AC-uuuuu-01-52','InChI=1S/C11H20N4.ClH/c1-7(2)9-5-4-8(3)6-10(9)14-15-11(12)13;/h8H,4-6H2,1-3H3,(H4,12,13,15);1H/b14-10+;','InChIKey=QIHMOMDYCPIBCX-KMZJGFRYSA-N','CC(C)=C1CCC(C)C/C1=N\\NC(=N)N.Cl','1'),
	(59947,0,1,NULL,'Consistent with Molecular Formula','C9H21ClN4',220.7447,NULL,'C73BC9F1612226AA-FICuS-01-5E','C73BC9F1612226AA-FICTS-01-3D','1DB7D8CBB01D1E52-uuuuu-01-29','InChI=1S/C9H20N4.ClH/c1-2-3-4-5-6-7-8-12-13-9(10)11;/h8H,2-7H2,1H3,(H4,10,11,13);1H/b12-8-;','InChIKey=LCAOJCOEYANRGH-JCTPKUEWSA-N','CCCCCCC/C=N\\NC(=N)N.Cl','1'),
	(59948,0,1,NULL,'Consistent with Molecular Formula','C16H19ClN4O',318.8053,NULL,'A7C19B7A924EDD41-FICuS-01-77','A7C19B7A924EDD41-FICTS-01-56','35988358D85BFC9E-uuuuu-01-21','InChI=1S/C16H18N4O.ClH/c1-21-14-9-7-13(8-10-14)15(19-20-16(17)18)11-12-5-3-2-4-6-12;/h2-10H,11H2,1H3,(H4,17,18,20);1H/b19-15-;','InChIKey=QHRVXGLNRZZEKJ-HVENRQQKSA-N','COc1ccc(/C(Cc2ccccc2)=N\\NC(=N)N)cc1.Cl','1'),
	(59949,0,1,NULL,'Consistent with Molecular Formula','C2H9ClN6',152.5863,NULL,'A221B4DF24B76F82-FICuS-01-62','2B199689A55DC1A3-FICTS-01-3B','A2DD133A1B3AB6CC-uuuuu-01-2E','InChI=1S/C2H8N6.ClH/c3-2(4)8-7-1-6-5;/h1H,5H2,(H,6,7)(H4,3,4,8);1H','InChIKey=MUTCZYKZFWPNCR-UHFFFAOYSA-N','Cl.N=C(N)N/N=C/NN','1'),
	(59950,1,1,NULL,'Consistent with Molecular Formula','C6H15ClN4O',194.6637,NULL,'D17D1E714CB83C67-FICuS-01-69','D17D1E714CB83C67-FICTS-01-48','D601E76B3E36A49A-uuuuu-01-15','InChI=1S/C6H14N4O.ClH/c1-3-5(11-2)4-9-10-6(7)8;/h4-5H,3H2,1-2H3,(H4,7,8,10);1H/b9-4+;','InChIKey=LXRHZKGAJGGAJA-JOKMOOFLSA-N','CCC(/C=N/NC(=N)N)OC.Cl','1'),
	(59951,2,2,NULL,'Consistent with Molecular Formula','C23H29ClN12',509.0155,NULL,'8BB928911EB31A43-FICuS-01-54','6568EDA9A51A71E3-FICTS-01-4A','8B458F74213EC30D-uuuuu-01-07','InChI=1S/C23H28N12.ClH/c1-14-18(20(28-30-22(24)25)34(32-14)16-9-5-3-6-10-16)13-19-15(2)33-35(17-11-7-4-8-12-17)21(19)29-31-23(26)27;/h3-12,18-19H,13H2,1-2H3,(H4,24,25,30)(H4,26,27,31);1H/b28-20+,29-21+;','InChIKey=GQZZANIEUUZFLH-SUEDXHKUSA-N','CC1=NN(c2ccccc2)/C(=N/NC(=N)N)C1CC1C(C)=NN(c2ccccc2)/C1=N/NC(=N)N.Cl','1'),
	(59952,0,1,NULL,'Consistent with Molecular Formula','C11H15ClN6O3S',346.7909,NULL,'B098750B3351AA8C-FICuS-01-51','0084CDBF8552AEA6-FICTS-01-52','B064D2EE0CDC73C2-uuuuu-01-2B','InChI=1S/C11H14N6O3S.ClH/c1-7-6-10(14-15-11(12)13)17(16-7)8-2-4-9(5-3-8)21(18,19)20;/h2-5H,6H2,1H3,(H4,12,13,15)(H,18,19,20);1H/b14-10+;','InChIKey=WPSOLZADOKYYAG-KMZJGFRYSA-N','CC1=NN(c2ccc(S(=O)(=O)O)cc2)/C(=N/NC(=N)N)C1.Cl','1'),
	(59953,0,1,'14942-74-6','Consistent with Molecular Formula','C9H19N3S',201.3292,NULL,'43ED428274DED611-FICuS-01-57','43ED428274DED611-FICTS-01-36','711867ADDC67D64A-uuuuu-01-1C','InChI=1S/C9H19N3S/c1-2-3-4-5-6-7-8-11-12-9(10)13/h8H,2-7H2,1H3,(H3,10,12,13)/b11-8-','InChIKey=ITIOFYWYVKZHCP-FLIBITNWSA-N','CCCCCCC/C=N\\NC(N)=S','1'),
	(59954,0,1,NULL,'Consistent with Molecular Formula','C8H14N4S',198.2854,NULL,'3C68B851C88FA5EE-FICuS-01-84','3C68B851C88FA5EE-FICTS-01-63','3C68B851C88FA5EE-uuuuu-01-33','InChI=1S/C8H14N4S/c1-8(2,4-3-5-9)6-11-12-7(10)13/h6H,3-4H2,1-2H3,(H3,10,12,13)','InChIKey=STNCKPSSPYYTKZ-UHFFFAOYSA-N','CC(C)(/C=N/NC(N)=S)CCC#N','1'),
	(59955,0,0,NULL,'Consistent with Molecular Formula','C9H12Cl2N4O',263.126,NULL,'5C1B16817420E475-FICuS-01-34','5C1B16817420E475-FICTS-01-13','5CE7B1644BAD3D3B-uuuuu-01-2E','InChI=1S/C9H11ClN4O.ClH/c10-7-3-1-6(2-4-7)5-8(15)13-14-9(11)12;/h1-4H,5H2,(H,13,15)(H4,11,12,14);1H','InChIKey=RRWIDOPASOKVDG-UHFFFAOYSA-N','Cl.N=C(N)NNC(=O)Cc1ccc(Cl)cc1',NULL),
	(59956,0,1,NULL,'Consistent with Molecular Formula','C25H23Cl2N3',436.3828,NULL,'02914260473155E6-FICuS-01-13','02914260473155E6-FICTS-01-F2','02914260473155E6-uuuuu-01-C2','InChI=1S/C25H23Cl2N3/c1-18-16-20(30(14-12-26)15-13-27)11-10-19(18)17-28-29-25-23-8-4-2-6-21(23)22-7-3-5-9-24(22)25/h2-11,16-17H,12-15H2,1H3','InChIKey=QJTVPCQTSYQYKL-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/N=C1c2ccccc2-c2ccccc21','1'),
	(59957,0,1,NULL,'Consistent with Molecular Formula','C24H21Cl2N3',422.356,NULL,'E24562BDC2D3EB6F-FICuS-01-84','E24562BDC2D3EB6F-FICTS-01-63','E24562BDC2D3EB6F-uuuuu-01-33','InChI=1S/C24H21Cl2N3/c25-13-15-29(16-14-26)19-11-9-18(10-12-19)17-27-28-24-22-7-3-1-5-20(22)21-6-2-4-8-23(21)24/h1-12,17H,13-16H2','InChIKey=YXFQYPVWHAJEMU-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)cc1','1'),
	(59958,0,1,NULL,'Consistent with Molecular Formula','C24H20Cl3N3',456.8011,NULL,'9A52E0B5C2BB82CF-FICuS-01-80','9A52E0B5C2BB82CF-FICTS-01-5F','9A52E0B5C2BB82CF-uuuuu-01-2F','InChI=1S/C24H20Cl3N3/c25-11-13-30(14-12-26)18-10-9-17(23(27)15-18)16-28-29-24-21-7-3-1-5-19(21)20-6-2-4-8-22(20)24/h1-10,15-16H,11-14H2','InChIKey=JZIPEGCBOMXMLY-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)c(Cl)c1','1'),
	(59959,0,1,NULL,'Consistent with Molecular Formula','C24H21I2N3',605.259,NULL,'F6202C0345DA9508-FICuS-01-41','F6202C0345DA9508-FICTS-01-20','F6202C0345DA9508-uuuuu-01-F0','InChI=1S/C24H21I2N3/c25-13-15-29(16-14-26)19-11-9-18(10-12-19)17-27-28-24-22-7-3-1-5-20(22)21-6-2-4-8-23(21)24/h1-12,17H,13-16H2','InChIKey=LRHLCNHGFPGVIZ-UHFFFAOYSA-N','ICCN(CCI)c1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)cc1','1'),
	(59960,0,0,'352-93-2','Consistent with Molecular Formula','C4H10S',90.183,'3-Thiapentane\nEthyl thioether\nThioethyl ether\nDiethyl sulfide\nEthylthioethane\nDiethylthioether\nEthyl monosulfide\nWLN: 2S2\nEthane, 1,1\'-thiobis-\nEthyl sulfide\nSulfodor\nDiethylsulfid','A08093D8AA8DC7D5-FICuS-01-79','A08093D8AA8DC7D5-FICTS-01-58','A08093D8AA8DC7D5-uuuuu-01-28','InChI=1S/C4H10S/c1-3-5-4-2/h3-4H2,1-2H3','InChIKey=LJSQFQKUNVCTIA-UHFFFAOYSA-N','CCSCC',NULL),
	(59961,6,0,'6748-52-3','Consistent with Molecular Formula','C24H37O6P',452.5265,NULL,'36753CB619463E28-FICuS-01-40','36753CB619463E28-FICTS-01-1F','918523A8144F853A-uuuuu-01-EB','InChI=1S/C24H37O6P/c1-4-30-31(28,29)14-10-21(26)24(27)13-9-20-18-6-5-16-15-17(25)7-11-22(16,2)19(18)8-12-23(20,24)3/h15,18-20,27H,4-14H2,1-3H3,(H,28,29)/t18-,19+,20+,22+,23+,24+/m1/s1','InChIKey=SULRCMKXVYRMMZ-NSWVHSCQSA-N','CCOP(=O)(O)CCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(59962,7,0,'14413-05-9','Consistent with Molecular Formula','C25H39O5P',450.5539,NULL,'33EBE42731CBDD9F-FICuS-01-86','33EBE42731CBDD9F-FICTS-01-65','33EBE42731CBDD9F-uuuuu-01-35','InChI=1S/C25H39O5P/c1-6-29-31(28,30-7-2)22-15-21-19-9-8-17-14-18(27)10-12-24(17,4)20(19)11-13-25(21,5)23(22)16(3)26/h14,19-23H,6-13,15H2,1-5H3','InChIKey=UDQVROCWUJACBF-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CC2C3CCC4=CC(=O)CCC4(C)C3CCC2(C)C1C(C)=O','1'),
	(59963,4,0,NULL,'Consistent with Molecular Formula','C15H28N4O2',296.4118,NULL,'8B979A45451002FA-FICuS-01-47','8B979A45451002FA-FICTS-01-26','9EE1C21138C16C53-uuuuu-01-01','InChI=1S/C15H28N4O2/c1-12-7-18(10-20)14(3)5-16(12)9-17-6-15(4)19(11-21)8-13(17)2/h10-15H,5-9H2,1-4H3/t12-,13+,14-,15+','InChIKey=SSCIQYARMRQCCU-NMWPEEMBSA-N','CC1CN(CN2CC(C)N(C=O)CC2C)C(C)CN1C=O','1'),
	(59964,0,1,NULL,'Consistent with Molecular Formula','C11H19Cl2NO2',268.1826,NULL,'43B3B040F60823D1-FICuS-01-37','43B3B040F60823D1-FICTS-01-16','89EB0E028C1A61E1-uuuuu-01-0F','InChI=1S/C11H19Cl2NO2/c1-2-3-10-16-11(15)4-7-14(8-5-12)9-6-13/h4,7H,2-3,5-6,8-10H2,1H3/b7-4+','InChIKey=LQUVHMINABZOKU-QPJJXVBHSA-N','CCCCOC(=O)/C=C/N(CCCl)CCCl','1'),
	(59965,0,1,NULL,'Consistent with Molecular Formula','C12H21Cl2NO2',282.2094,NULL,'EF163F550DE520BA-FICuS-01-6F','EF163F550DE520BA-FICTS-01-4E','7A90F79846D85F06-uuuuu-01-0C','InChI=1S/C12H21Cl2NO2/c1-2-3-4-11-17-12(16)5-8-15(9-6-13)10-7-14/h5,8H,2-4,6-7,9-11H2,1H3/b8-5+','InChIKey=SSRCWMRRMUVHTK-VMPITWQZSA-N','CCCCCOC(=O)/C=C/N(CCCl)CCCl','1'),
	(59966,0,1,NULL,'Consistent with Molecular Formula','C14H25Cl2NO2',310.263,NULL,'ED6BDD8A679B541E-FICuS-01-90','ED6BDD8A679B541E-FICTS-01-6F','AA64C6BF45A70067-uuuuu-01-11','InChI=1S/C14H25Cl2NO2/c1-2-3-4-5-6-13-19-14(18)7-10-17(11-8-15)12-9-16/h7,10H,2-6,8-9,11-13H2,1H3/b10-7+','InChIKey=KTMBVZRALGGDLZ-JXMROGBWSA-N','CCCCCCCOC(=O)/C=C/N(CCCl)CCCl','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(59967,1,0,'1188-58-5','Consistent with Molecular Formula','C39H76O5',625.0264,'DISTEARIN','3520D1D6BE9ECB85-FICuS-01-77','3520D1D6BE9ECB85-FICTS-01-56','3520D1D6BE9ECB85-uuuuu-01-26','InChI=1S/C39H76O5/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-38(41)43-36-37(35-40)44-39(42)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h37,40H,3-36H2,1-2H3','InChIKey=UHUSDOQQWJGJQS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(CO)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(59968,0,0,NULL,'Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'A6DE60D57977E50C-FICuS-01-71','45356B9E0B0E30AA-FICTS-01-39','A6DE60D57977E50C-uuuuu-01-20','InChI=1S/C13H12N2OS/c16-12-10-7-4-8-11(10)14-13(17)15(12)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H,14,17)','InChIKey=SUVLHDNPZCOTPZ-UHFFFAOYSA-N','O=c1c2c([nH]c(=S)n1-c1ccccc1)CCC2',NULL),
	(59969,0,0,'1211-19-4','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'F61093A34AC5FA99-FICuS-01-6A','F61093A34AC5FA99-FICTS-01-49','F61093A34AC5FA99-uuuuu-01-19','InChI=1S/C13H12N2O/c14-13(16)11-8-4-5-9-12(11)15-10-6-2-1-3-7-10/h1-9,15H,(H2,14,16)','InChIKey=JKWQUMKCVDUICQ-UHFFFAOYSA-N','NC(=O)c1ccccc1Nc1ccccc1',NULL),
	(59970,0,0,'35565-62-9','Consistent with Molecular Formula','C15H13N3S',267.3478,NULL,'9E7C8AD03CAE5DFE-FICuS-01-AC','9E7C8AD03CAE5DFE-FICTS-01-8B','9E7C8AD03CAE5DFE-uuuuu-01-5B','InChI=1S/C15H13N3S/c1-17-13-10-6-5-9-12(13)14(16)18(15(17)19)11-7-3-2-4-8-11/h2-10,16H,1H3/b16-14+','InChIKey=WWZPSKNREPQMCK-JQIJEIRASA-N','Cn1c(=S)n(-c2ccccc2)c(=N)c2ccccc21',NULL),
	(59971,0,0,'59870-43-8','Consistent with Molecular Formula','C8H6ClN3',179.6085,NULL,'3C14F2F8BC935DA8-FICuS-01-7B','3C14F2F8BC935DA8-FICTS-01-5A','3C14F2F8BC935DA8-uuuuu-01-2A','InChI=1S/C8H6ClN3/c9-8-11-6-4-2-1-3-5(6)7(10)12-8/h1-4H,(H2,10,11,12)','InChIKey=YPNGRZOYTLZRBD-UHFFFAOYSA-N','Nc1nc(Cl)nc2ccccc12',NULL),
	(59972,0,0,'17583-00-5','Consistent with Molecular Formula','C13H10N2',194.2354,NULL,'F28D27395FB9DDA2-FICuS-01-81','F28D27395FB9DDA2-FICTS-01-60','F28D27395FB9DDA2-uuuuu-01-30','InChI=1S/C13H10N2/c14-10-11-6-4-5-9-13(11)15-12-7-2-1-3-8-12/h1-9,15H','InChIKey=CQPPEKZIPAHVKL-UHFFFAOYSA-N','N#Cc1ccccc1Nc1ccccc1',NULL),
	(59973,0,0,'67461-76-1','Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'05E06888EC4866A0-FICuS-01-50','05E06888EC4866A0-FICTS-01-2F','05E06888EC4866A0-uuuuu-01-FF','InChI=1S/C14H11N3O/c15-13-11-8-4-5-9-12(11)16-14(18)17(13)10-6-2-1-3-7-10/h1-9,15H,(H,16,18)/b15-13+','InChIKey=VKUNUGUCCKLUFO-FYWRMAATSA-N','N=c1c2ccccc2[nH]c(=O)n1-c1ccccc1',NULL),
	(59974,0,0,'21097-36-9','Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'E224865FF39E8ED7-FICuS-01-7C','E224865FF39E8ED7-FICTS-01-5B','E224865FF39E8ED7-uuuuu-01-2B','InChI=1S/C15H12N2OS/c1-16-13-10-6-5-9-12(13)14(18)17(15(16)19)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=ASEKQBPTGBUTTP-UHFFFAOYSA-N','Cn1c(=S)n(-c2ccccc2)c(=O)c2ccccc21',NULL),
	(59975,0,0,'35696-83-4','Consistent with Molecular Formula','C14H11N3S',253.321,NULL,'5D99F1C9B4E334D3-FICuS-01-71','8C66621E3F105FB8-FICTS-01-3A','5D99F1C9B4E334D3-uuuuu-01-20','InChI=1S/C14H11N3S/c18-14-16-12-9-5-4-8-11(12)13(17-14)15-10-6-2-1-3-7-10/h1-9H,(H2,15,16,17,18)','InChIKey=ADLSBRLSQMUINQ-UHFFFAOYSA-N','S=c1nc(Nc2ccccc2)c2ccccc2[nH]1',NULL),
	(59976,0,0,'89799-07-5','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'661573C9784FE195-FICuS-01-4C','661573C9784FE195-FICTS-01-2B','661573C9784FE195-uuuuu-01-FB','InChI=1S/C6H6N4O/c1-3-4-5(7)8-2-9-6(4)11-10-3/h2H,1H3,(H2,7,8,9)','InChIKey=LUXCYIYHBZIANP-UHFFFAOYSA-N','Cc1noc2ncnc(N)c12',NULL),
	(59977,0,0,'21323-67-1','Consistent with Molecular Formula','C4H3N5S',153.1612,NULL,'4AC5ACC50E79BE6F-FICuS-01-98','4AC5ACC50E79BE6F-FICTS-01-77','4AC5ACC50E79BE6F-uuuuu-01-47','InChI=1S/C4H3N5S/c5-3-2-4(7-1-6-3)10-9-8-2/h1H,(H2,5,6,7)','InChIKey=ZPUBWKZQTAXUPN-UHFFFAOYSA-N','Nc1ncnc2snnc12',NULL),
	(59978,0,0,'607-68-1','Consistent with Molecular Formula','C8H4Cl2N2',199.039,NULL,'4F8798C764722E4A-FICuS-01-5A','4F8798C764722E4A-FICTS-01-39','4F8798C764722E4A-uuuuu-01-09','InChI=1S/C8H4Cl2N2/c9-7-5-3-1-2-4-6(5)11-8(10)12-7/h1-4H','InChIKey=TUQSVSYUEBNNKQ-UHFFFAOYSA-N','Clc1nc(Cl)c2ccccc2n1',NULL),
	(59979,0,0,'1501-41-3','Consistent with Molecular Formula','C10H9BrN2O',253.0979,NULL,'A7A10A17ABCA8D63-FICuS-01-76','A7A10A17ABCA8D63-FICTS-01-55','A7A10A17ABCA8D63-uuuuu-01-25','InChI=1S/C10H9BrN2O/c1-13-9-5-3-2-4-7(9)12-8(6-11)10(13)14/h2-5H,6H2,1H3','InChIKey=UADIEAODWPWLFL-UHFFFAOYSA-N','Cn1c(=O)c(CBr)nc2ccccc21',NULL),
	(59980,0,0,'1501-38-8','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'96D92344AEBCC910-FICuS-01-68','96D92344AEBCC910-FICTS-01-47','96D92344AEBCC910-uuuuu-01-17','InChI=1S/C12H12N2O3/c1-14-10-5-3-2-4-8(10)13-9(12(14)17)6-7-11(15)16/h2-5H,6-7H2,1H3,(H,15,16)','InChIKey=JIXBAXULUJSRDR-UHFFFAOYSA-N','Cn1c(=O)c(CCC(=O)O)nc2ccccc21',NULL),
	(59981,0,0,'15846-07-8','Consistent with Molecular Formula','C11H8N4O',212.2104,NULL,'F0A3929D802EEDE8-FICuS-01-7E','F0A3929D802EEDE8-FICTS-01-5D','F0A3929D802EEDE8-uuuuu-01-2D','InChI=1S/C11H8N4O/c12-10-8-9(7-4-2-1-3-5-7)15-16-11(8)14-6-13-10/h1-6H,(H2,12,13,14)','InChIKey=KUXWROWPSINKNP-UHFFFAOYSA-N','Nc1ncnc2onc(-c3ccccc3)c12',NULL),
	(59982,0,0,'28668-95-3','Consistent with Molecular Formula','C9H6N4S',202.2332,NULL,'22E58668921766D1-FICuS-01-35','22E58668921766D1-FICTS-01-14','22E58668921766D1-uuuuu-01-E4','InChI=1S/C9H6N4S/c14-9-11-8-7(12-13-9)5-3-1-2-4-6(5)10-8/h1-4H,(H2,10,11,13,14)','InChIKey=RPEJKVRRTJDBSN-UHFFFAOYSA-N','Sc1nnc2c(n1)[nH]c1ccccc12',NULL),
	(59983,0,0,'24838-20-8','Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'65E47C75A6A29DD8-FICuS-01-74','43C83479CF2CF622-FICTS-01-3D','65E47C75A6A29DD8-uuuuu-01-23','InChI=1S/C9H6N4O/c14-9-11-8-7(12-13-9)5-3-1-2-4-6(5)10-8/h1-4H,(H2,10,11,13,14)','InChIKey=VQTUJBNRPWJORO-UHFFFAOYSA-N','O=c1[nH]nc2c3ccccc3nc-2[nH]1',NULL),
	(59984,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'7187B75C57A00911-FICuS-01-37','7187B75C57A00911-FICTS-01-16','7187B75C57A00911-uuuuu-01-E6','InChI=1S/C15H11N3O2/c16-14(19)10-6-2-4-8-12(10)17-13-9-5-1-3-7-11(9)18-15(13)20/h1-8H,(H2,16,19)(H,17,18,20)','InChIKey=GULUGJBREMXILM-UHFFFAOYSA-N','NC(=O)c1ccccc1/N=C1\\C(=O)Nc2ccccc21',NULL),
	(59985,0,0,'243-59-4','Consistent with Molecular Formula','C14H9N3',219.2452,'5H-Indolo[2,3-b]quinoxaline','365EEAABFBD27B0C-FICuS-01-9D','365EEAABFBD27B0C-FICTS-01-7C','365EEAABFBD27B0C-uuuuu-01-4C','InChI=1S/C14H9N3/c1-2-6-10-9(5-1)13-14(16-10)17-12-8-4-3-7-11(12)15-13/h1-8H,(H,16,17)','InChIKey=LCKIWLDOHFUYDV-UHFFFAOYSA-N','c1ccc2nc3c(nc2c1)[nH]c1ccccc13',NULL),
	(59986,0,0,'245-12-5','Consistent with Molecular Formula','C9H6N4',170.1732,NULL,'4A1745144798D736-FICuS-01-32','2502105362E8FE31-FICTS-01-0C','4A1745144798D736-uuuuu-01-E1','InChI=1S/C9H6N4/c1-2-4-7-6(3-1)8-9(12-7)10-5-11-13-8/h1-5H,(H,10,11,12)','InChIKey=FUXGNLJTRBGPHI-UHFFFAOYSA-N','c1ccc2c3nnc[nH]c-3nc2c1',NULL),
	(59987,0,1,NULL,'Consistent with Molecular Formula','C9H8N4O3',220.1872,NULL,'95DA38AAC463DA4B-FICuS-01-82','0803749DAA5C9E4B-FICTS-01-47','95DA38AAC463DA4B-uuuuu-01-31','InChI=1S/C9H8N4O3/c10-9(15)12-11-7-5-3-1-2-4-6(5)13(16)8(7)14/h1-4,16H,(H3,10,12,15)/b11-7-','InChIKey=NNNDOAKIMAILTE-XFFZJAGNSA-N','NC(=O)N/N=C1\\C(=O)N(O)c2ccccc21','1'),
	(59988,0,0,NULL,'Consistent with Molecular Formula','C15H10N4S',278.3308,NULL,'DE701AE1CEC15798-FICuS-01-78','BA33F25913A7E8C3-FICTS-01-44','DE701AE1CEC15798-uuuuu-01-27','InChI=1S/C15H10N4S/c20-15-18-17-13-11-8-4-5-9-12(11)16-14(13)19(15)10-6-2-1-3-7-10/h1-9H,(H,18,20)','InChIKey=OGNWNFUBGZMJAT-UHFFFAOYSA-N','S=c1[nH]nc2c3ccccc3nc-2n1-c1ccccc1',NULL),
	(59989,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN5O2',369.8097,NULL,'76E6384D76C9A1BF-FICuS-01-75','A49D893D538DCC17-FICTS-01-52','76E6384D76C9A1BF-uuuuu-01-24','InChI=1S/C18H16ClN5O2/c1-23-16(20-13-6-4-3-5-7-13)15(17(25)24(2)18(23)26)22-21-14-10-8-12(19)9-11-14/h3-11,20H,1-2H3/b22-21-','InChIKey=XSYKFOBSWLROMM-DQRAZIAOSA-N','Cn1c(Nc2ccccc2)c(/N=N/c2ccc(Cl)cc2)c(=O)n(C)c1=O',NULL),
	(59990,0,0,'1004-37-1','Consistent with Molecular Formula','C7H8OS',140.1996,'2,6-Dimethyl-4-thiopyrone\n2,6-Dimethylpyran-4-thione\nWLN: T6O DYJ B1 DUS F1\n4H-Pyran-4-thione, 2,6-dimethyl-\n4H-Pyran-4-thione, 2,6-dimethyl-','8171735C89ED3ACF-FICuS-01-71','8171735C89ED3ACF-FICTS-01-50','8171735C89ED3ACF-uuuuu-01-20','InChI=1S/C7H8OS/c1-5-3-7(9)4-6(2)8-5/h3-4H,1-2H3','InChIKey=RZGQBLWMLLDDKL-UHFFFAOYSA-N','Cc1cc(=S)cc(C)o1',NULL),
	(59991,0,0,'30866-24-1','Consistent with Molecular Formula','C5H10N2O3',146.1456,NULL,'1CB9A99F66A45EF3-FICuS-01-83','1CB9A99F66A45EF3-FICTS-01-62','1CB9A99F66A45EF3-uuuuu-01-32','InChI=1S/C5H10N2O3/c1-2-10-5(9)3-4(8)7-6/h2-3,6H2,1H3,(H,7,8)','InChIKey=HCPOCMMGKBZWSJ-UHFFFAOYSA-N','CCOC(=O)CC(=O)NN',NULL),
	(59992,0,0,'5098-18-0','Consistent with Molecular Formula','C10H7N3O',185.1848,NULL,'C5CA83E856940647-FICuS-01-54','C5CA83E856940647-FICTS-01-33','C5CA83E856940647-uuuuu-01-03','InChI=1S/C10H7N3O/c11-6-8-9(12)14-10(13-8)7-4-2-1-3-5-7/h1-5H,12H2','InChIKey=LLECGNZOODXJLY-UHFFFAOYSA-N','N#Cc1nc(-c2ccccc2)oc1N',NULL),
	(59993,0,0,'89417-98-1','Consistent with Molecular Formula','C5H9N3O3',159.1444,NULL,'803A598A7F352472-FICuS-01-3E','803A598A7F352472-FICTS-01-1D','803A598A7F352472-uuuuu-01-ED','InChI=1S/C5H9N3O3/c1-2(9)8-3(4(6)10)5(7)11/h3H,1H3,(H2,6,10)(H2,7,11)(H,8,9)','InChIKey=WAMPZZSZWZCGGS-UHFFFAOYSA-N','CC(=O)NC(C(N)=O)C(N)=O',NULL),
	(59994,0,0,'62009-47-6','Consistent with Molecular Formula','C3H7N3O2',117.1072,NULL,'88B14137D4486644-FICuS-01-31','88B14137D4486644-FICTS-01-10','88B14137D4486644-uuuuu-01-E0','InChI=1S/C3H7N3O2/c4-1(2(5)7)3(6)8/h1H,4H2,(H2,5,7)(H2,6,8)','InChIKey=GFQBSQXXHYLABK-UHFFFAOYSA-N','NC(=O)C(N)C(N)=O',NULL),
	(59995,0,0,'88700-24-7','Consistent with Molecular Formula','C8H10INS2',311.1982,NULL,'F073641F6FFFF821-FICuS-01-71','F073641F6FFFF821-FICTS-01-50','C8A265B262979479-uuuuu-01-F8','InChI=1S/C8H10NS2.HI/c1-11-8(10)7-9-5-3-2-4-6-9;/h2-6H,7H2,1H3;1H/q+1;/p-1','InChIKey=JMGPLOAHVACVTD-UHFFFAOYSA-M','CSC(=S)C[n+]1ccccc1.[I-]',NULL),
	(59996,0,0,'94330-82-2','Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'94CCB01759C39E6A-FICuS-01-6D','FEA2EB7A02F704DA-FICTS-01-6B','94CCB01759C39E6A-uuuuu-01-1C','InChI=1S/C18H14N2O/c1-12-11-16-17(13-7-3-2-4-8-13)19-14-9-5-6-10-15(14)20(16)18(12)21/h2-11,19H,1H3','InChIKey=MNBDDQHHMRGJHJ-UHFFFAOYSA-N','Cc1cc2c(-c3ccccc3)[nH]c3ccccc3n-2c1=O',NULL),
	(59997,0,0,'94543-19-8','Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'24FE3F7B19B52190-FICuS-01-57','9B9071E9553F2964-FICTS-01-28','24FE3F7B19B52190-uuuuu-01-06','InChI=1S/C20H16N2O3/c1-25-18(23)12-14-11-17-19(13-7-3-2-4-8-13)21-15-9-5-6-10-16(15)22(17)20(14)24/h2-11,21H,12H2,1H3','InChIKey=JVVMXCFKKAXYMF-UHFFFAOYSA-N','COC(=O)Cc1cc2c(-c3ccccc3)[nH]c3ccccc3n-2c1=O',NULL),
	(59998,0,0,NULL,'Consistent with Molecular Formula','C13H13N3S',243.3258,NULL,'757BD50D2E76A664-FICuS-01-5E','AA40D14E7197024B-FICTS-01-2A','757BD50D2E76A664-uuuuu-01-0D','InChI=1S/C13H13N3S/c14-12-10-7-4-8-11(10)15-13(17)16(12)9-5-2-1-3-6-9/h1-3,5-6,14H,4,7-8H2,(H,15,17)/b14-12+','InChIKey=IIQGCGJOLPOYSV-WYMLVPIESA-N','N=c1c2c([nH]c(=S)n1-c1ccccc1)CCC2',NULL),
	(59999,0,0,'53412-77-4','Consistent with Molecular Formula','C14H11N3S',253.321,NULL,'9ED2D494CC412E1A-FICuS-01-74','9ED2D494CC412E1A-FICTS-01-53','9ED2D494CC412E1A-uuuuu-01-23','InChI=1S/C14H11N3S/c15-13-11-8-4-5-9-12(11)16-14(18)17(13)10-6-2-1-3-7-10/h1-9,15H,(H,16,18)/b15-13+','InChIKey=LGWPPDKPOLFEQQ-FYWRMAATSA-N','N=c1c2ccccc2[nH]c(=S)n1-c1ccccc1',NULL),
	(60000,0,1,NULL,'Consistent with Molecular Formula','C11H11N3S',217.288,NULL,'B338761137975E54-FICuS-01-33','AE7F19D01C7671FC-FICTS-01-59','B338761137975E54-uuuuu-01-E2','InChI=1S/C11H11N3S/c1-9(7-8-12)13-11(15)14-10-5-3-2-4-6-10/h2-7H,1H3,(H2,13,14,15)/b9-7-','InChIKey=DNYNEYHBRHUNBB-CLFYSBASSA-N','C/C(=C/C#N)NC(=S)Nc1ccccc1','1'),
	(60001,0,1,'40640-21-9','Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'F853AD8AFBA7BC7B-FICuS-01-A9','66A7305B3C65BC5B-FICTS-01-41','F853AD8AFBA7BC7B-uuuuu-01-58','InChI=1S/C15H11ClN2O2/c16-12-6-8-13(9-7-12)17-18-14(10-19)15(20)11-4-2-1-3-5-11/h1-10,17H/b18-14-','InChIKey=VFHDKINGQVZGSH-JXAWBTAJSA-N','O=C/C(=N/Nc1ccc(Cl)cc1)C(=O)c1ccccc1','1'),
	(60002,0,0,'40640-31-1','Consistent with Molecular Formula','C21H15ClN4',358.8293,NULL,'53AC311354DA9905-FICuS-01-40','53AC311354DA9905-FICTS-01-1F','53AC311354DA9905-uuuuu-01-EF','InChI=1S/C21H15ClN4/c22-17-11-13-18(14-12-17)24-25-20-15-23-26(19-9-5-2-6-10-19)21(20)16-7-3-1-4-8-16/h1-15H','InChIKey=KWIXZSACCQQVEB-UHFFFAOYSA-N','Clc1ccc(/N=N/c2cnn(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(60003,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN4',282.7317,NULL,'4655E37D23EEEF0D-FICuS-01-7C','13AFD04A16AC0359-FICTS-01-36','4655E37D23EEEF0D-uuuuu-01-2B','InChI=1S/C15H11ClN4/c16-12-6-8-13(9-7-12)18-19-14-10-17-20-15(14)11-4-2-1-3-5-11/h1-10H,(H,17,20)/b19-18+','InChIKey=SQISTWLXCMZDAE-VHEBQXMUSA-N','Clc1ccc(/N=N/c2cn[nH]c2-c2ccccc2)cc1',NULL),
	(60004,0,0,'92969-09-0','Consistent with Molecular Formula','C16H15N3S',281.3746,NULL,'723F043DFC73D38F-FICuS-01-6C','723F043DFC73D38F-FICTS-01-4B','723F043DFC73D38F-uuuuu-01-1B','InChI=1S/C16H15N3S/c1-17-15-13-10-6-7-11-14(13)18-16(20-2)19(15)12-8-4-3-5-9-12/h3-11H,1-2H3/b17-15+','InChIKey=BEOCTWIHBZFGSV-BMRADRMJSA-N','C/N=c1\\c2ccccc2nc(SC)n1-c1ccccc1',NULL),
	(60005,0,0,NULL,'Consistent with Molecular Formula','C12H11N5S',257.3124,NULL,'1E07264B83722A50-FICuS-01-2E','1E07264B83722A50-FICTS-01-0D','1E07264B83722A50-uuuuu-01-DD','InChI=1S/C12H11N5S/c1-16-11-9(7-14-16)10(13)17(12(18)15-11)8-5-3-2-4-6-8/h2-7,13H,1H3,(H,15,18)/b13-10-','InChIKey=SIQXJLTZIHQUAK-RAXLEYEMSA-N','Cn1ncc2c(=N)n(-c3ccccc3)c(=S)[nH]c21',NULL),
	(60006,0,0,'603-23-6','Consistent with Molecular Formula','C14H10N2O2',238.2452,'3-Phenylquinazoline-2,4-dione\n3-Phenyl-2,4(1H,3H)-quinazolinedione\n2,4(1H,3H)-Quinazolinedione, 3-phenyl-\n2,4(1H,3H)-Quinazolinedione, 3-phenyl-','1396117424A8F76D-FICuS-01-3D','1396117424A8F76D-FICTS-01-1C','1396117424A8F76D-uuuuu-01-EC','InChI=1S/C14H10N2O2/c17-13-11-8-4-5-9-12(11)15-14(18)16(13)10-6-2-1-3-7-10/h1-9H,(H,15,18)','InChIKey=BHQNJNLXFVJFFI-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)n1-c1ccccc1',NULL),
	(60007,0,0,'32907-43-0','Consistent with Molecular Formula','C8H6N2O',146.1482,'Quinazoline 3-oxide\nQuinazoline, 3-oxide\nQuinazoline, 3-oxide','495901E026ED3B1B-FICuS-01-51','495901E026ED3B1B-FICTS-01-30','495901E026ED3B1B-uuuuu-01-00','InChI=1S/C8H6N2O/c11-10-5-7-3-1-2-4-8(7)9-6-10/h1-6H','InChIKey=KVBZGDNWBRCXHF-UHFFFAOYSA-N','[O-][n+]1cnc2ccccc2c1',NULL),
	(60008,0,0,'92554-70-6','Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'170A5EC0018B1EFE-FICuS-01-69','170A5EC0018B1EFE-FICTS-01-48','170A5EC0018B1EFE-uuuuu-01-18','InChI=1S/C15H13N3O/c1-17-13-10-6-5-9-12(13)14(16)18(15(17)19)11-7-3-2-4-8-11/h2-10,16H,1H3/b16-14+','InChIKey=MKVRBMRRGXYATR-JQIJEIRASA-N','Cn1c(=O)n(-c2ccccc2)c(=N)c2ccccc21',NULL),
	(60009,0,0,'67461-77-2','Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'709EDAF4F3666D86-FICuS-01-78','2D9625AD9F717D8F-FICTS-01-57','709EDAF4F3666D86-uuuuu-01-27','InChI=1S/C14H11N3O/c18-14-16-12-9-5-4-8-11(12)13(17-14)15-10-6-2-1-3-7-10/h1-9H,(H2,15,16,17,18)','InChIKey=XWUZSLDTRJFROE-UHFFFAOYSA-N','O=c1nc(Nc2ccccc2)c2ccccc2[nH]1',NULL),
	(60010,0,0,'92554-63-7','Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'2A22C9DB246EF712-FICuS-01-61','2A22C9DB246EF712-FICTS-01-40','2A22C9DB246EF712-uuuuu-01-10','InChI=1S/C15H13N3O/c1-18(14-10-6-5-7-12(14)11-16)15(19)17-13-8-3-2-4-9-13/h2-10H,1H3,(H,17,19)','InChIKey=DWZCSKWJLJGFDU-UHFFFAOYSA-N','CN(C(=O)Nc1ccccc1)c1ccccc1C#N',NULL),
	(60011,0,0,'14505-32-9','Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'859009241FB941EA-FICuS-01-49','859009241FB941EA-FICTS-01-28','859009241FB941EA-uuuuu-01-F8','InChI=1S/C15H13N3O/c1-18-14(19)12-9-5-6-10-13(12)17-15(18)16-11-7-3-2-4-8-11/h2-10H,1H3,(H,16,17)','InChIKey=WCNNTBXUIZGZPI-UHFFFAOYSA-N','Cn1c(Nc2ccccc2)nc2ccccc2c1=O',NULL),
	(60012,0,0,'92554-69-3','Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'FACE15BB994CE16B-FICuS-01-97','7A486594648772EC-FICTS-01-2C','FACE15BB994CE16B-uuuuu-01-46','InChI=1S/C15H13N3O/c1-18-13-10-6-5-9-12(13)14(17-15(18)19)16-11-7-3-2-4-8-11/h2-10H,1H3,(H,16,17,19)','InChIKey=BKVLKRPRBBFATP-UHFFFAOYSA-N','Cn1c(=O)nc(Nc2ccccc2)c2ccccc21',NULL),
	(60013,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN5',309.7573,NULL,'A0F87842274F6D16-FICuS-01-4F','A0F87842274F6D16-FICTS-01-2E','A0F87842274F6D16-uuuuu-01-FE','InChI=1S/C16H12ClN5/c17-12-6-8-13(9-7-12)21-22-14-10-19-16(18)20-15(14)11-4-2-1-3-5-11/h1-10H,(H2,18,19,20)','InChIKey=GRRRXVLTHCQFEN-UHFFFAOYSA-N','Nc1ncc(/N=N/c2ccc(Cl)cc2)c(-c2ccccc2)n1',NULL),
	(60014,0,1,'91114-04-4','Consistent with Molecular Formula','C4H4N6S',168.1758,NULL,'37BB0DC1C26B7C40-FICuS-01-68','36F0EA992DF7BB72-FICTS-01-5D','37BB0DC1C26B7C40-uuuuu-01-17','InChI=1S/C4H4N6S/c5-8-3-2-4(7-1-6-3)11-10-9-2/h1H,5H2,(H,6,7,8)','InChIKey=RKEQYNOWNJHNGO-UHFFFAOYSA-N','N/N=c1\\[nH]cnc2snnc12','1'),
	(60015,0,0,NULL,'Consistent with Molecular Formula','C15H13N3S',267.3478,NULL,'5F8A34CC59D2BF8D-FICuS-01-90','5F8A34CC59D2BF8D-FICTS-01-6F','5F8A34CC59D2BF8D-uuuuu-01-3F','InChI=1S/C15H13N3S/c1-19-15-17-13-10-6-5-9-12(13)14(18-15)16-11-7-3-2-4-8-11/h2-10H,1H3,(H,16,17,18)','InChIKey=RXUYDMXAEJJZCF-UHFFFAOYSA-N','CSc1nc(Nc2ccccc2)c2ccccc2n1',NULL),
	(60016,0,0,'1981-06-2','Consistent with Molecular Formula','C13H11N3OS',257.3094,NULL,'643747731A180B0D-FICuS-01-31','EFF510A3DF214A53-FICTS-01-4B','643747731A180B0D-uuuuu-01-E0','InChI=1S/C13H11N3OS/c1-17-12-11-13(15-8-14-12)18-7-10(16-11)9-5-3-2-4-6-9/h2-8,16H,1H3','InChIKey=HHWRKVVPMRAWBH-UHFFFAOYSA-N','COc1ncnc2c1NC(c1ccccc1)=CS2',NULL),
	(60017,0,0,'92658-04-3','Consistent with Molecular Formula','C9H11N5S',221.2794,NULL,'D405C1A938378E1D-FICuS-01-59','D405C1A938378E1D-FICTS-01-38','D405C1A938378E1D-uuuuu-01-08','InChI=1S/C9H11N5S/c1-2-4-14(5-3-1)8-7-9(11-6-10-8)15-13-12-7/h6H,1-5H2','InChIKey=WHQLXGUEIMSPHF-UHFFFAOYSA-N','c1nc(N2CCCCC2)c2nnsc2n1',NULL),
	(60018,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O5S',388.3972,NULL,'DE14AB2B3839FE61-FICuS-01-75','DE14AB2B3839FE61-FICTS-01-54','A0A22C424B7F17A3-uuuuu-01-04','InChI=1S/C17H16N4O5S/c1-9(22)18-17(27-12(4)25)21(11(3)24)19-15-13-7-5-6-8-14(13)20(10(2)23)16(15)26/h5-8H,1-4H3/b18-17+,19-15-','InChIKey=WVFPHSXYBZSIOW-UHFRROKGSA-N','CC(=O)/N=C(\\SC(C)=O)N(/N=C1\\C(=O)N(C(C)=O)c2ccccc21)C(C)=O','1'),
	(60019,0,1,'10065-23-3','Consistent with Molecular Formula','C9H8N4O2',204.1878,NULL,'03DEBA171B294961-FICuS-01-50','168672C59EF9A568-FICTS-01-3D','03DEBA171B294961-uuuuu-01-FF','InChI=1S/C9H8N4O2/c10-9(15)13-12-7-5-3-1-2-4-6(5)11-8(7)14/h1-4H,(H3,10,13,15)(H,11,12,14)','InChIKey=ZSKBCYKDAAURSU-UHFFFAOYSA-N','NC(=O)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(60020,0,0,'36047-75-3','Consistent with Molecular Formula','C9H7N5',185.1878,NULL,'C67F7829E20614BD-FICuS-01-5F','024CE6677FDAEDDF-FICTS-01-7C','C67F7829E20614BD-uuuuu-01-0E','InChI=1S/C9H7N5/c10-9-12-8-7(13-14-9)5-3-1-2-4-6(5)11-8/h1-4H,(H3,10,11,12,14)','InChIKey=ASGZIQFYJJFISO-UHFFFAOYSA-N','Nc1nnc2c3ccccc3nc-2[nH]1',NULL),
	(60021,0,0,'4765-63-3','Consistent with Molecular Formula','C4H7N5S',157.1928,NULL,'8EA2124254C1CBCE-FICuS-01-6A','F327B5BB947B8739-FICTS-01-44','8EA2124254C1CBCE-uuuuu-01-19','InChI=1S/C4H7N5S/c5-2-1-3(6)9(7)4(10)8-2/h1H,6-7H2,(H2,5,8,10)','InChIKey=WTWHUODWOZTEOO-UHFFFAOYSA-N','Nc1cc(N)n(N)c(=S)n1',NULL),
	(60022,0,0,'687-24-1','Consistent with Molecular Formula','C7H13N3O',155.1992,NULL,'88955383B09D9FD7-FICuS-01-61','88955383B09D9FD7-FICTS-01-40','88955383B09D9FD7-uuuuu-01-10','InChI=1S/C7H13N3O/c1-6(2)10(7(9)11)5-3-4-8/h6H,3,5H2,1-2H3,(H2,9,11)','InChIKey=YCKXJJISIWBPCV-UHFFFAOYSA-N','CC(C)N(CCC#N)C(N)=O',NULL),
	(60023,0,0,'21625-64-9','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'86E874A5D4FEDFAC-FICuS-01-A4','86E874A5D4FEDFAC-FICTS-01-83','86E874A5D4FEDFAC-uuuuu-01-53','InChI=1S/C9H11N3O2/c10-4-2-5-12(9(11)13)7-8-3-1-6-14-8/h1,3,6H,2,5,7H2,(H2,11,13)','InChIKey=QMGUHCBICJTNQS-UHFFFAOYSA-N','N#CCCN(Cc1ccco1)C(N)=O',NULL),
	(60024,0,0,'3532-25-0','Consistent with Molecular Formula','C14H13NO2',227.2622,'Benzoic acid, O-benzyloxime\nN-Benzoyl-O-benzylhydroxylamine\nBenzamide, N-(phenylmethoxy)-\nBenzamide, N-(benzyloxy)-','393A840C24939190-FICuS-01-2B','393A840C24939190-FICTS-01-0A','393A840C24939190-uuuuu-01-DA','InChI=1S/C14H13NO2/c16-14(13-9-5-2-6-10-13)15-17-11-12-7-3-1-4-8-12/h1-10H,11H2,(H,15,16)','InChIKey=NVFIKNIKBITITJ-UHFFFAOYSA-N','O=C(NOCc1ccccc1)c1ccccc1',NULL),
	(60025,0,0,'17282-40-5','Consistent with Molecular Formula','C9H12BrNO2',246.1033,'(Carbethoxymethyl)pyridinium bromide\nEthoxycarbonylmethylpyridinium bromide\nPyridinium, 1-(ethoxycarbonylmethyl)-, bromide\nWLN: T6KJ A1VO2 &Q &E\nPyridinium, 1-(2-ethoxy-2-oxoethyl)-, bromide\nPyridinium, 1-(carboxymethyl)-, bromide, ethyl ester','9C3309ADDAE3025D-FICuS-01-6F','9C3309ADDAE3025D-FICTS-01-4E','517E23C4886F5808-uuuuu-01-F5','InChI=1S/C9H12NO2.BrH/c1-2-12-9(11)8-10-6-4-3-5-7-10;/h3-7H,2,8H2,1H3;1H/q+1;/p-1','InChIKey=PXBOIFNOMWXDFC-UHFFFAOYSA-M','CCOC(=O)C[n+]1ccccc1.[Br-]',NULL),
	(60026,0,0,'77837-05-9','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'9EF67F620F918380-FICuS-01-59','9EF67F620F918380-FICTS-01-38','9EF67F620F918380-uuuuu-01-08','InChI=1S/C8H9N3O2/c1-5(12)11-7-3-2-6(4-10-7)8(9)13/h2-4H,1H3,(H2,9,13)(H,10,11,12)','InChIKey=AVQOHEZCURIUHY-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(N)=O)cn1',NULL),
	(60027,0,0,'314-42-1','Consistent with Molecular Formula','C8H11BrN2O2',247.0911,'H-82\nHyvar\nLorox\nIsocil\nKC 1215\nHerbicide 82\n5-Bromo-3-isopropyl-6-methyluracil\n3-Isopropyl-5-bromo-6-methyluracil\n5-Bromo-6-methyl-3-(1-methylethyl)-2,4(1H,3H)-pyrimidinedione\nWLN: T6MVNVJ CY1 & 1 EE F1\n2,4(1H,3H)-Pyrimidinedione, 5-bromo-6-methyl-3-(1-methylethyl)-\nUracil, 5-bromo-3-isopropyl-6-methyl-\n5-Brom-3-isopropyl-6-methyl-uracil\nIsoprocil\n5-Bromo-3-isopropyl-6-methyl, 2,4-pyrimidinedione\n5-Broom-3-isopropyl-6-methyl-uracil-\n5-Bromo-3-isopropyl-6-metil-uracil','7570BE215F738E04-FICuS-01-4A','963B9E4404A3E123-FICTS-01-23','7570BE215F738E04-uuuuu-01-F9','InChI=1S/C8H11BrN2O2/c1-4(2)11-7(12)6(9)5(3)10-8(11)13/h4H,1-3H3,(H,10,13)','InChIKey=PSYBGEADHLUXCS-UHFFFAOYSA-N','Cc1[nH]c(=O)n(C(C)C)c(=O)c1Br',NULL),
	(60028,0,0,'21230-43-3','Consistent with Molecular Formula','C7H11N3O2',169.1828,NULL,'276CB4B14791AD73-FICuS-01-56','276CB4B14791AD73-FICTS-01-35','276CB4B14791AD73-uuuuu-01-05','InChI=1S/C7H11N3O2/c1-3-12-7(11)5-4-10(2)9-6(5)8/h4H,3H2,1-2H3,(H2,8,9)','InChIKey=PVPKAOUYPAEICK-UHFFFAOYSA-N','CCOC(=O)c1cn(C)nc1N',NULL),
	(60029,0,0,'60021-26-3','Consistent with Molecular Formula','C12H27O10P',362.3131,NULL,'BF67FF12BBCC38DE-FICuS-01-A9','BF67FF12BBCC38DE-FICTS-01-88','BF67FF12BBCC38DE-uuuuu-01-58','InChI=1S/C12H27O10P/c13-1-4-17-7-10-20-23(16,21-11-8-18-5-2-14)22-12-9-19-6-3-15/h13-15H,1-12H2','InChIKey=JHTBSBZWFPVSMF-UHFFFAOYSA-N','O=P(OCCOCCO)(OCCOCCO)OCCOCCO',NULL),
	(60030,0,0,'13788-94-8','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'D21A500D8898F842-FICuS-01-4D','D21A500D8898F842-FICTS-01-2C','D21A500D8898F842-uuuuu-01-FC','InChI=1S/C11H11N3O2/c1-8-7-9(2)13(12-8)10-3-5-11(6-4-10)14(15)16/h3-7H,1-2H3','InChIKey=ULPBJGVRVXWECP-UHFFFAOYSA-N','Cc1cc(C)n(-c2ccc([N+](=O)[O-])cc2)n1',NULL),
	(60031,2,0,'6414-14-8','Consistent with Molecular Formula','C6H11ClO2',150.6047,NULL,'5F353788040CBA64-FICuS-01-48','5F353788040CBA64-FICTS-01-27','5F353788040CBA64-uuuuu-01-F7','InChI=1S/C6H11ClO2/c1-5-2-3-8-6(4-7)9-5/h5-6H,2-4H2,1H3','InChIKey=HZYPUNZMJXRUAI-UHFFFAOYSA-N','CC1CCOC(CCl)O1','1'),
	(60032,0,0,'1932-93-0','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'BEE941A8E86C2A40-FICuS-01-77','BEE941A8E86C2A40-FICTS-01-56','BEE941A8E86C2A40-uuuuu-01-26','InChI=1S/C7H10O2/c1-3-5-7(8)9-6-4-2/h2H,3,5-6H2,1H3','InChIKey=JADOFECNZGDUSZ-UHFFFAOYSA-N','C#CCOC(=O)CCC',NULL),
	(60033,0,0,'14198-95-9','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'0497B09FF92E1AB8-FICuS-01-6E','0497B09FF92E1AB8-FICTS-01-4D','0497B09FF92E1AB8-uuuuu-01-1D','InChI=1S/C7H12O3/c1-3-9-6-5-7(8)10-4-2/h4H,2-3,5-6H2,1H3','InChIKey=ZUVQWYGIXNSGIV-UHFFFAOYSA-N','C=COC(=O)CCOCC',NULL),
	(60034,2,0,'2916-28-1','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'26946208DF54AA0D-FICuS-01-55','26946208DF54AA0D-FICTS-01-34','26946208DF54AA0D-uuuuu-01-04','InChI=1S/C7H14O2/c1-4-7(3)8-5-6(2)9-7/h6H,4-5H2,1-3H3','InChIKey=MMEAMWZNWXLIIZ-UHFFFAOYSA-N','CCC1(C)OCC(C)O1','1'),
	(60035,4,0,'51962-63-1','Consistent with Molecular Formula','C8H12Cl4',249.9948,NULL,'641AFAF52210580E-FICuS-01-4C','641AFAF52210580E-FICTS-01-2B','641AFAF52210580E-uuuuu-01-FB','InChI=1S/C8H12Cl4/c9-4-8(12)5-1-2-6(10)7(11)3-5/h5-8H,1-4H2','InChIKey=QAZYDQVLTRKNST-UHFFFAOYSA-N','ClCC(Cl)C1CCC(Cl)C(Cl)C1','1'),
	(60036,6,0,NULL,'Consistent with Molecular Formula','C16H26Cl6',431.0994,NULL,'C9BC209A9FBDBA99-FICuS-01-9E','C9BC209A9FBDBA99-FICTS-01-7D','A9D84262296C7F66-uuuuu-01-07','InChI=1S/2C8H13Cl3/c9-5-8(11)6-1-3-7(10)4-2-6;9-5-8(11)6-2-1-3-7(10)4-6/h2*6-8H,1-5H2','InChIKey=XAJDLEREYFZNOF-UHFFFAOYSA-N','ClCC(Cl)C1CCC(Cl)CC1.ClCC(Cl)C1CCCC(Cl)C1','1'),
	(60037,2,0,'6413-36-1','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'E01BFF8C2B1BD992-FICuS-01-85','E01BFF8C2B1BD992-FICTS-01-64','E01BFF8C2B1BD992-uuuuu-01-34','InChI=1S/C8H16O2/c1-4-8(3)9-6-5-7(2)10-8/h7H,4-6H2,1-3H3','InChIKey=SSDWZTRJPNXQRL-UHFFFAOYSA-N','CCC1(C)OCCC(C)O1','1'),
	(60038,2,0,'77691-51-1','Consistent with Molecular Formula','C9H12Cl4',262.0058,NULL,'64102FB7FE57BC63-FICuS-01-68','64102FB7FE57BC63-FICTS-01-47','64102FB7FE57BC63-uuuuu-01-17','InChI=1S/C9H12Cl4/c10-8(6-9(11,12)13)7-4-2-1-3-5-7/h1-2,7-8H,3-6H2','InChIKey=PUSGZPNJTJHOBC-UHFFFAOYSA-N','ClC(CC(Cl)(Cl)Cl)C1CC=CCC1','1'),
	(60039,3,0,'6413-37-2','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'42CFD732451A17EB-FICuS-01-60','42CFD732451A17EB-FICTS-01-3F','42CFD732451A17EB-uuuuu-01-0F','InChI=1S/C9H18O2/c1-5-9(4)10-7(2)6-8(3)11-9/h7-8H,5-6H2,1-4H3','InChIKey=AENKCTMNOGNQLV-UHFFFAOYSA-N','CCC1(C)OC(C)CC(C)O1','1'),
	(60040,0,0,'6413-68-9','Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'1178D560460F1DFD-FICuS-01-56','1178D560460F1DFD-FICTS-01-35','1178D560460F1DFD-uuuuu-01-05','InChI=1S/C10H17NO4/c1-2-9(11(12)13)7-14-10(15-8-9)5-3-4-6-10/h2-8H2,1H3','InChIKey=GARRXWMJTUZFAV-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC2(CCCC2)OC1',NULL),
	(60041,1,0,NULL,'Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'3AC7609B5DA66C2E-FICuS-01-76','3AC7609B5DA66C2E-FICTS-01-55','3AC7609B5DA66C2E-uuuuu-01-25','InChI=1S/C10H18O5/c1-4-6-13-9(11)8(3)15-10(12)14-7-5-2/h8H,4-7H2,1-3H3','InChIKey=ZDFZITNPUFXLJT-UHFFFAOYSA-N','CCCOC(=O)OC(C)C(=O)OCCC','1'),
	(60042,2,1,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'1489CAE87461ABD7-FICuS-01-6E','1489CAE87461ABD7-FICTS-01-4D','EB0BFF39F3EE0396-uuuuu-01-3C','InChI=1S/C11H18O2/c1-3-4-11(12)13-10-7-5-9(2)6-8-10/h3-4,9-10H,5-8H2,1-2H3/b4-3+','InChIKey=RCUDTZWWBFJBFE-ONEGZZNKSA-N','C/C=C/C(=O)OC1CCC(C)CC1','1'),
	(60043,3,0,NULL,'Consistent with Molecular Formula','C11H19ClO',202.7235,NULL,'411712C18C885ADD-FICuS-01-54','411712C18C885ADD-FICTS-01-33','411712C18C885ADD-uuuuu-01-03','InChI=1S/C11H19ClO/c1-10(2)8-3-4-11(10,5-6-13)9(12)7-8/h8-9,13H,3-7H2,1-2H3','InChIKey=YIUFHOJSWNTJGT-UHFFFAOYSA-N','CC1(C)C2CCC1(CCO)C(Cl)C2','1'),
	(60044,0,0,NULL,'Consistent with Molecular Formula','C12H6?Br2Cl2IO4S',603.8555,NULL,'17498224E990E883-FICuS-01-3B','17498224E990E883-FICTS-01-1A','17498224E990E883-uuuuu-01-EA','InChI=1S/C12H6Br2Cl2I.H2O4S/c13-9-5-7(15)1-3-11(9)17-12-4-2-8(16)6-10(12)14;1-5(2,3)4/h1-6H;(H2,1,2,3,4)/q+1;/p-2','InChIKey=DDRLQAYAIIQFPI-UHFFFAOYSA-L','*.Clc1ccc([I+]c2ccc(Cl)cc2Br)c(Br)c1.O=S(=O)([O-])[O-]',NULL),
	(60045,0,0,NULL,'Consistent with Molecular Formula','C12H6?Cl4IO4S',514.9535,NULL,'C6BE7214D16EB492-FICuS-01-66','C6BE7214D16EB492-FICTS-01-45','C6BE7214D16EB492-uuuuu-01-15','InChI=1S/C12H6Cl4I.H2O4S/c13-7-1-3-11(9(15)5-7)17-12-4-2-8(14)6-10(12)16;1-5(2,3)4/h1-6H;(H2,1,2,3,4)/q+1;/p-2','InChIKey=RWTHCMPCGYSTST-UHFFFAOYSA-L','*.Clc1ccc([I+]c2ccc(Cl)cc2Cl)c(Cl)c1.O=S(=O)([O-])[O-]',NULL),
	(60046,0,0,'50848-00-5','Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C12H6Cl4I.Cl','C12H7Cl5I',455.3568,'Iodonium, bis(3,4-dichlorophenyl)- chloride','F86B715C1FD1AF87-FICuS-01-7F','F86B715C1FD1AF87-FICTS-01-5E','AD459839642DB17B-uuuuu-01-0D','InChI=1S/C12H6Cl4I.ClH/c13-9-3-1-7(5-11(9)15)17-8-2-4-10(14)12(16)6-8;/h1-6H;1H/q+1;','InChIKey=OGXSSIXPTPEBQZ-UHFFFAOYSA-N','Cl.Clc1ccc([I+]c2ccc(Cl)c(Cl)c2)cc1Cl',NULL),
	(60047,0,0,'63543-02-2','Consistent with Molecular Formula','C12H13ClN2',220.7011,'4-Biphenylylhydrazine hydrochloride\nHydrazine, (4-biphenylyl)-, hydrochloride\nWLN: ZMR DR &GH\nHydrazine, [1,1\'-biphenyl]-4-yl-, monohydrochloride','26314089C93CD989-FICuS-01-48','26314089C93CD989-FICTS-01-27','26CDE76CF6B100C7-uuuuu-01-23','InChI=1S/C12H12N2.ClH/c13-14-12-8-6-11(7-9-12)10-4-2-1-3-5-10;/h1-9,14H,13H2;1H','InChIKey=VQVHDZKZQXXRTH-UHFFFAOYSA-N','Cl.NNc1ccc(-c2ccccc2)cc1',NULL),
	(60048,0,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'25D2BA154C3F6925-FICuS-01-53','25D2BA154C3F6925-FICTS-01-32','25D2BA154C3F6925-uuuuu-01-02','InChI=1S/C12H16O2/c13-11-14-10-6-2-5-9-12-7-3-1-4-8-12/h1,3-4,7-8,11H,2,5-6,9-10H2','InChIKey=IDYQRXZCSSRWLP-UHFFFAOYSA-N','O=COCCCCCc1ccccc1',NULL),
	(60049,1,0,NULL,'Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'8C622120C9F1430E-FICuS-01-3E','7D5BF5A65A99E2FA-FICTS-01-70','8C622120C9F1430E-uuuuu-01-ED','InChI=1S/C12H24O3/c1-8(2)6-11(7-9(3)4)15-12(14)10(5)13/h8-11,13H,6-7H2,1-5H3','InChIKey=LUVFZSFNFPUJDY-UHFFFAOYSA-N','CC(C)CC(CC(C)C)OC(=O)C(C)O','1'),
	(60050,2,0,'64058-38-4','Consistent with Molecular Formula','C13H22O6',274.3132,'Propanoic acid, 2-[(butoxycarbonyl)oxy]-, (tetrahydro-2-furanyl)methyl ester','C7C11BC05ADA4F39-FICuS-01-7C','C7C11BC05ADA4F39-FICTS-01-5B','C7C11BC05ADA4F39-uuuuu-01-2B','InChI=1S/C13H22O6/c1-3-4-7-17-13(15)19-10(2)12(14)18-9-11-6-5-8-16-11/h10-11H,3-9H2,1-2H3','InChIKey=YMURBNOJOCMCNI-UHFFFAOYSA-N','CCCCOC(=O)OC(C)C(=O)OCC1CCCO1','1'),
	(60051,0,0,'4844-38-6','Consistent with Molecular Formula','C16H35O3P',306.4245,'Diethyl dodecylphosphonate\nPhosphonic acid, dodecyl-, diethyl ester\nPhosphonic acid, dodecyl-, diethyl ester','B4B2452735B02147-FICuS-01-2B','B4B2452735B02147-FICTS-01-0A','B4B2452735B02147-uuuuu-01-DA','InChI=1S/C16H35O3P/c1-4-7-8-9-10-11-12-13-14-15-16-20(17,18-5-2)19-6-3/h4-16H2,1-3H3','InChIKey=LRIWHHSVZCKNJL-UHFFFAOYSA-N','CCCCCCCCCCCCP(=O)(OCC)OCC',NULL),
	(60052,1,0,'23073-05-4','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'7A90686A264F7F6A-FICuS-01-63','7A90686A264F7F6A-FICTS-01-42','7A90686A264F7F6A-uuuuu-01-12','InChI=1S/C18H18O4/c1-21-15-10-8-13(9-11-15)16(18(20)22-2)12-17(19)14-6-4-3-5-7-14/h3-11,16H,12H2,1-2H3','InChIKey=LBPSLTPWWIYJCE-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1ccccc1)c1ccc(OC)cc1','1'),
	(60053,1,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'CD4126D9A45551ED-FICuS-01-66','CD4126D9A45551ED-FICTS-01-45','CD4126D9A45551ED-uuuuu-01-15','InChI=1S/C18H18O4/c1-21-15-10-8-14(9-11-15)17(19)12-16(18(20)22-2)13-6-4-3-5-7-13/h3-11,16H,12H2,1-2H3','InChIKey=LPJLUOPEXOSXFS-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1ccc(OC)cc1)c1ccccc1','1'),
	(60054,4,0,'63950-92-5','Consistent with Molecular Formula','C18H36Cl3O4P',453.8128,'Phosphonic acid, (2,2,2-trichloro-1-hydroxyethyl)-, bis(2-ethylhexyl) ester','CF1E339EDF713661-FICuS-01-6C','CF1E339EDF713661-FICTS-01-4B','CF1E339EDF713661-uuuuu-01-1B','InChI=1S/C18H36Cl3O4P/c1-5-9-11-15(7-3)13-24-26(23,17(22)18(19,20)21)25-14-16(8-4)12-10-6-2/h15-17,22H,5-14H2,1-4H3','InChIKey=NWWFRGOWPLIWNG-UHFFFAOYSA-N','CCCCC(CC)COP(=O)(OCC(CC)CCCC)C(O)C(Cl)(Cl)Cl','1'),
	(60055,2,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'75FE9AE3D3053866-FICuS-01-63','75FE9AE3D3053866-FICTS-01-42','75FE9AE3D3053866-uuuuu-01-12','InChI=1S/C19H17NO3/c1-23-19(22)17(13-20)16(14-8-4-2-5-9-14)12-18(21)15-10-6-3-7-11-15/h2-11,16-17H,12H2,1H3','InChIKey=JYAOGVKCVWJMBR-UHFFFAOYSA-N','COC(=O)C(C#N)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(60056,0,0,'42797-18-2','Consistent with Molecular Formula','C20H14O3',302.3288,'o-(4-Phenylbenzoyl)benzoic acid\nBenzoic acid, 2-([1,1\'-biphenyl]-4-ylcarbonyl)-','469F1574810D53FA-FICuS-01-4D','469F1574810D53FA-FICTS-01-2C','469F1574810D53FA-uuuuu-01-FC','InChI=1S/C20H14O3/c21-19(17-8-4-5-9-18(17)20(22)23)16-12-10-15(11-13-16)14-6-2-1-3-7-14/h1-13H,(H,22,23)','InChIKey=NBYNVBRXIUUSIG-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(60057,0,0,NULL,'Consistent with Molecular Formula','C21H15NO2',313.355,'Naphthol AS-GR','124585A59FE70D75-FICuS-01-51','124585A59FE70D75-FICTS-01-30','124585A59FE70D75-uuuuu-01-00','InChI=1S/C21H15NO2/c23-20-13-17-11-15-7-5-4-6-14(15)10-16(17)12-19(20)21(24)22-18-8-2-1-3-9-18/h1-13,23H,(H,22,24)','InChIKey=LQZJRPBDZCPBEJ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc2cc3ccccc3cc2cc1O',NULL),
	(60058,2,0,NULL,'Consistent with Molecular Formula','C23H17BrN2O3',449.3029,NULL,'40B7429EC02EA5BE-FICuS-01-6F','40B7429EC02EA5BE-FICTS-01-4E','40B7429EC02EA5BE-uuuuu-01-1E','InChI=1S/C23H17BrN2O3/c24-23(16-25,19-11-13-20(14-12-19)26(28)29)21(17-7-3-1-4-8-17)15-22(27)18-9-5-2-6-10-18/h1-14,21H,15H2','InChIKey=GIEIZYFRAVHTNI-UHFFFAOYSA-N','N#CC(Br)(c1ccc([N+](=O)[O-])cc1)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(60059,2,0,NULL,'Consistent with Molecular Formula','C23H17BrN2O3',449.3029,NULL,'40B7429EC02EA5BE-FICuS-01-6F','40B7429EC02EA5BE-FICTS-01-4E','40B7429EC02EA5BE-uuuuu-01-1E','InChI=1S/C23H17BrN2O3/c24-23(16-25,19-11-13-20(14-12-19)26(28)29)21(17-7-3-1-4-8-17)15-22(27)18-9-5-2-6-10-18/h1-14,21H,15H2','InChIKey=GIEIZYFRAVHTNI-UHFFFAOYSA-N','N#CC(Br)(c1ccc([N+](=O)[O-])cc1)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(60060,3,0,NULL,'Consistent with Molecular Formula','C23H17NO',323.3934,NULL,'E3A9F13A6A9FD01C-FICuS-01-82','E3A9F13A6A9FD01C-FICTS-01-61','E3A9F13A6A9FD01C-uuuuu-01-31','InChI=1S/C23H17NO/c24-16-23(19-14-8-3-9-15-19)20(17-10-4-1-5-11-17)21(23)22(25)18-12-6-2-7-13-18/h1-15,20-21H','InChIKey=CQZUINXXUMKZSE-UHFFFAOYSA-N','N#CC1(c2ccccc2)C(C(=O)c2ccccc2)C1c1ccccc1','1'),
	(60061,2,0,NULL,'Consistent with Molecular Formula','C23H20N2O4',388.422,NULL,'03D634A22315AC0F-FICuS-01-43','03D634A22315AC0F-FICTS-01-22','03D634A22315AC0F-uuuuu-01-F2','InChI=1S/C23H20N2O4/c24-23(27)22(18-11-13-19(14-12-18)25(28)29)20(16-7-3-1-4-8-16)15-21(26)17-9-5-2-6-10-17/h1-14,20,22H,15H2,(H2,24,27)','InChIKey=NIWQCUJPLGMGDO-UHFFFAOYSA-N','NC(=O)C(c1ccc([N+](=O)[O-])cc1)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(60062,2,0,NULL,'Consistent with Molecular Formula','C24H42O13',538.588,NULL,'A3D8F7F36B281DEA-FICuS-01-8A','A3D8F7F36B281DEA-FICTS-01-69','A3D8F7F36B281DEA-uuuuu-01-39','InChI=1S/C24H42O13/c1-5-7-9-29-11-15-32-21(25)19(3)36-23(27)34-17-13-31-14-18-35-24(28)37-20(4)22(26)33-16-12-30-10-8-6-2/h19-20H,5-18H2,1-4H3','InChIKey=QLMKKEKAXLPYIL-UHFFFAOYSA-N','CCCCOCCOC(=O)C(C)OC(=O)OCCOCCOC(=O)OC(C)C(=O)OCCOCCCC','1'),
	(60063,0,0,NULL,'Consistent with Molecular Formula','C28H27NO5',457.525,NULL,'214F1D55815B8BF5-FICuS-01-58','214F1D55815B8BF5-FICTS-01-37','214F1D55815B8BF5-uuuuu-01-07','InChI=1S/C28H27NO5/c30-25(22-10-4-1-5-11-22)16-19-28(29(33)34,20-17-26(31)23-12-6-2-7-13-23)21-18-27(32)24-14-8-3-9-15-24/h1-15H,16-21H2','InChIKey=KZIUCZYJMRRUCH-UHFFFAOYSA-N','O=C(CCC(CCC(=O)c1ccccc1)(CCC(=O)c1ccccc1)[N+](=O)[O-])c1ccccc1',NULL),
	(60064,2,0,NULL,'Consistent with Molecular Formula','C30H22O2',414.5026,NULL,'4FCA70A0F26F228B-FICuS-01-6F','4FCA70A0F26F228B-FICTS-01-4E','4FCA70A0F26F228B-uuuuu-01-1E','InChI=1S/C30H22O2/c31-29(22-12-3-1-4-13-22)25-17-9-10-18-26(25)30(32,23-14-5-2-6-15-23)28-24-16-8-7-11-21(24)19-20-27(28)29/h1-20,31-32H','InChIKey=GBNNXTGPIWCTKS-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2C(O)(c2ccccc2)c2c1ccc1ccccc21','1'),
	(60065,4,0,NULL,'Consistent with Molecular Formula','C34H24O2',464.5624,NULL,'DA880B7B3E4DCEEC-FICuS-01-A7','DA880B7B3E4DCEEC-FICTS-01-86','DA880B7B3E4DCEEC-uuuuu-01-56','InChI=1S/C34H24O2/c35-33-28(24-19-11-4-12-20-24)27(23-17-9-3-10-18-23)29-30-25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)31(32(29)33)34(30)36/h1-20,29-32H','InChIKey=VBJWZTVHAHQICF-UHFFFAOYSA-N','O=C1C2C(c3ccccc3)=C(c3ccccc3)C1C1C(c3ccccc3)=C(c3ccccc3)C(=O)C21','1'),
	(60066,0,0,'27914-99-4','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'E4E4B65A87984C5B-FICuS-01-75','E4E4B65A87984C5B-FICTS-01-54','E4E4B65A87984C5B-uuuuu-01-24','InChI=1S/C6H8N2O/c1-5-3-4-6(2)8(9)7-5/h3-4H,1-2H3','InChIKey=JJUYDUPAUOCYRI-UHFFFAOYSA-N','Cc1ccc(C)[n+]([O-])n1',NULL),
	(60067,0,0,'57599-50-5','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'3AF0C927FE687B4A-FICuS-01-7D','3AF0C927FE687B4A-FICTS-01-5C','3AF0C927FE687B4A-uuuuu-01-2C','InChI=1S/C6H7N3O3/c1-4-3-6(9(11)12)5(2)7-8(4)10/h3H,1-2H3','InChIKey=HCBAEWMORMEHJX-UHFFFAOYSA-N','Cc1n[n+]([O-])c(C)cc1[N+](=O)[O-]',NULL),
	(60068,0,0,'1073-36-5','Consistent with Molecular Formula','C6H9N3',123.1572,NULL,'A32EADA45E39B0AB-FICuS-01-87','A32EADA45E39B0AB-FICTS-01-66','A32EADA45E39B0AB-uuuuu-01-36','InChI=1S/C6H9N3/c1-4-3-6(7)5(2)9-8-4/h3H,1-2H3,(H2,7,8)','InChIKey=YYLLDNULVPDUGN-UHFFFAOYSA-N','Cc1cc(N)c(C)nn1',NULL),
	(60069,0,0,'58869-98-0','Consistent with Molecular Formula','C6H9N3O',139.1566,NULL,'6E2DBCE52D9142F7-FICuS-01-7A','6E2DBCE52D9142F7-FICTS-01-59','6E2DBCE52D9142F7-uuuuu-01-29','InChI=1S/C6H9N3O/c1-4-3-6(7)5(2)8-9(4)10/h3H,7H2,1-2H3','InChIKey=LGTMILHCLRENNN-UHFFFAOYSA-N','Cc1n[n+]([O-])c(C)cc1N',NULL),
	(60070,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'856FD802532CD598-FICuS-01-55','856FD802532CD598-FICTS-01-34','856FD802532CD598-uuuuu-01-04','InChI=1S/C6H8N4O2/c1-4-3-6(9-10(11)12)5(2)8-7-4/h3H,1-2H3,(H,7,9)','InChIKey=NBNGXCPEHWKQPI-UHFFFAOYSA-N','Cc1cc(N[N+](=O)[O-])c(C)nn1',NULL),
	(60071,0,1,NULL,'Consistent with Molecular Formula','C20H19ClN4O',366.8493,NULL,'C9E8603A50319FE1-FICuS-01-58','9AD81C2AF52E4A16-FICTS-01-51','C9E8603A50319FE1-uuuuu-01-07','InChI=1S/C20H19ClN4O/c1-14(2)19(15-9-5-3-6-10-15)24-23-17-13-22-25(20(26)18(17)21)16-11-7-4-8-12-16/h3-14,23H,1-2H3','InChIKey=CSCFBXAWMBBVJT-UHFFFAOYSA-N','CC(C)/C(=N\\Nc1cnn(-c2ccccc2)c(=O)c1Cl)c1ccccc1','1'),
	(60072,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O2',197.2364,NULL,'B8B0B84DD3F48755-FICuS-01-6F','B8B0B84DD3F48755-FICTS-01-4E','B8B0B84DD3F48755-uuuuu-01-1E','InChI=1S/C9H15N3O2/c1-8-2-3-9(11-10-8)12(4-6-13)5-7-14/h2-3,13-14H,4-7H2,1H3','InChIKey=WQRYRBVVXNWMDE-UHFFFAOYSA-N','Cc1ccc(N(CCO)CCO)nn1',NULL),
	(60073,0,0,'6698-57-3','Consistent with Molecular Formula','C5H4ClN5',169.5731,NULL,'C0C5AF57E025899D-FICuS-01-6F','8A8AF4561C0AD6F5-FICTS-01-57','C0C5AF57E025899D-uuuuu-01-1E','InChI=1S/C5H4ClN5/c6-4-1-3(7)5-9-8-2-11(5)10-4/h1-2H,7H2','InChIKey=CDCIGRWNHUEEQE-UHFFFAOYSA-N','Nc1cc(Cl)nn2cnnc12',NULL),
	(60074,0,2,'6583-04-6','Consistent with Molecular Formula','C11H10ClN5',247.6865,NULL,'E1FBDEBA0FDB99EC-FICuS-01-C7','E440C58BA0028694-FICTS-01-23','767FFFA28D8F91CD-uuuuu-01-4A','InChI=1S/C11H10ClN5/c12-10-6-9(13)11(17-15-10)16-14-7-8-4-2-1-3-5-8/h1-7H,(H2,13,15)(H,16,17)/b14-7+','InChIKey=NGALFLBWMRZVGY-VGOFMYFVSA-N','Nc1cc(Cl)n[nH]/c1=N\\N=C\\c1ccccc1','1'),
	(60075,0,0,NULL,'Consistent with Molecular Formula','C8H10ClN3O2',215.6389,NULL,'FEB472A72A1F88F1-FICuS-01-7A','FEB472A72A1F88F1-FICTS-01-59','FEB472A72A1F88F1-uuuuu-01-29','InChI=1S/C8H10ClN3O2/c9-7-5-6-8(11-10-7)14-4-2-12(6)1-3-13/h5,13H,1-4H2','InChIKey=NSFZHESXYHYTGQ-UHFFFAOYSA-N','OCCN1CCOc2nnc(Cl)cc21',NULL),
	(60076,0,0,'6583-03-5','Consistent with Molecular Formula','C18H12ClN5O',349.7787,NULL,'48CE213971EF29B3-FICuS-01-5D','60810A5F24CD2FED-FICTS-01-4F','48CE213971EF29B3-uuuuu-01-0C','InChI=1S/C18H12ClN5O/c19-15-11-14(20-18(25)13-9-5-2-6-10-13)17-22-21-16(24(17)23-15)12-7-3-1-4-8-12/h1-11H,(H,20,25)','InChIKey=ZMQMXDIBVDIPRN-UHFFFAOYSA-N','O=C(Nc1cc(Cl)nn2c(-c3ccccc3)nnc12)c1ccccc1',NULL),
	(60077,0,0,'6583-02-4','Consistent with Molecular Formula','C11H8ClN5',245.6707,NULL,'5747919653882422-FICuS-01-19','EEEA03FA61E7A9A0-FICTS-01-6E','5747919653882422-uuuuu-01-C8','InChI=1S/C11H8ClN5/c12-9-6-8(13)11-15-14-10(17(11)16-9)7-4-2-1-3-5-7/h1-6H,13H2','InChIKey=CFMPFIGFWCYISO-UHFFFAOYSA-N','Nc1cc(Cl)nn2c(-c3ccccc3)nnc12',NULL),
	(60078,0,0,'6722-86-7','Consistent with Molecular Formula','C13H10ClN5O',287.7079,NULL,'03777044C1D5B7C1-FICuS-01-41','B1CFAFA3D7A36E6B-FICTS-01-7F','03777044C1D5B7C1-uuuuu-01-F0','InChI=1S/C13H10ClN5O/c1-8(20)15-10-7-11(14)18-19-12(16-17-13(10)19)9-5-3-2-4-6-9/h2-7H,1H3,(H,15,20)','InChIKey=BCRWWQFQKVTQEN-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)nn2c(-c3ccccc3)nnc12',NULL),
	(60079,0,0,'6582-99-6','Consistent with Molecular Formula','C5H4ClN5',169.5731,NULL,'86FE879B398DAAC0-FICuS-01-87','0B08264B566BD803-FICTS-01-20','86FE879B398DAAC0-uuuuu-01-36','InChI=1S/C5H4ClN5/c6-3-1-9-11-2-8-10-5(11)4(3)7/h1-2H,7H2','InChIKey=TVERXAXWSVXHQH-UHFFFAOYSA-N','Nc1c(Cl)cnn2cnnc12',NULL),
	(60080,0,0,'6583-39-7','Consistent with Molecular Formula','C5H5N5',135.128,NULL,'9BA011B1C00DF842-FICuS-01-53','8F008143A1F1FABD-FICTS-01-4A','9BA011B1C00DF842-uuuuu-01-02','InChI=1S/C5H5N5/c6-4-1-2-8-10-3-7-9-5(4)10/h1-3H,6H2','InChIKey=VQGGJIKNMDSGEQ-UHFFFAOYSA-N','Nc1ccnn2cnnc12',NULL),
	(60081,0,0,'6583-00-2','Consistent with Molecular Formula','C11H8ClN5',245.6707,NULL,'516087BA444BFD1B-FICuS-01-60','E3E5C8B836B47D45-FICTS-01-50','516087BA444BFD1B-uuuuu-01-0F','InChI=1S/C11H8ClN5/c12-8-6-14-17-10(7-4-2-1-3-5-7)15-16-11(17)9(8)13/h1-6H,13H2','InChIKey=KCZHFOKFLCLBID-UHFFFAOYSA-N','Nc1c(Cl)cnn2c(-c3ccccc3)nnc12',NULL),
	(60082,0,0,'89284-31-1','Consistent with Molecular Formula','C5H4ClN5',169.5731,NULL,'31B3F0EA9928555D-FICuS-01-5B','31B3F0EA9928555D-FICTS-01-3A','31B3F0EA9928555D-uuuuu-01-0A','InChI=1S/C5H4ClN5/c6-4-3(7)1-9-11-2-8-10-5(4)11/h1-2H,7H2','InChIKey=NERICYNGIWRVDC-UHFFFAOYSA-N','Nc1cnn2cnnc2c1Cl',NULL),
	(60083,0,1,NULL,'Consistent with Molecular Formula','C12H8Cl4N4',350.034,NULL,'A00FAA1207EEAE50-FICuS-01-6F','A00FAA1207EEAE50-FICTS-01-4E','A00FAA1207EEAE50-uuuuu-01-1E','InChI=1S/C12H8Cl4N4/c1-6(7-2-3-8(13)9(14)4-7)18-19-10-5-17-20-12(16)11(10)15/h2-5H,1H3,(H,19,20)','InChIKey=BFTPMAADMFAKCI-UHFFFAOYSA-N','C/C(=N\\Nc1cnnc(Cl)c1Cl)c1ccc(Cl)c(Cl)c1','1'),
	(60084,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl2N4',367.2366,NULL,'089D90D14487D7F5-FICuS-01-57','089D90D14487D7F5-FICTS-01-36','089D90D14487D7F5-uuuuu-01-06','InChI=1S/C19H12Cl2N4/c20-18-17(12-22-23-19(18)21)25-16(14-9-5-2-6-10-14)11-15(24-25)13-7-3-1-4-8-13/h1-12H','InChIKey=MVSPUWOSRKITBC-UHFFFAOYSA-N','Clc1nncc(-n2nc(-c3ccccc3)cc2-c2ccccc2)c1Cl',NULL),
	(60085,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2N4',257.1218,NULL,'A458407297E03222-FICuS-01-24','A458407297E03222-FICTS-01-03','A458407297E03222-uuuuu-01-D3','InChI=1S/C10H10Cl2N4/c1-6-3-4-7(2)16(15-6)8-5-13-14-10(12)9(8)11/h4-5H,3H2,1-2H3','InChIKey=UMNAURNHLXPEFU-UHFFFAOYSA-N','CC1=CCC(C)=NN1c1cnnc(Cl)c1Cl',NULL),
	(60086,0,1,NULL,'Consistent with Molecular Formula','C11H8Cl2N4',267.117,NULL,'8D1D6DE413ECB8E0-FICuS-01-86','8D1D6DE413ECB8E0-FICTS-01-65','476AA1579F451EFE-uuuuu-01-1F','InChI=1S/C11H8Cl2N4/c12-10-9(7-15-17-11(10)13)16-14-6-8-4-2-1-3-5-8/h1-7H,(H,16,17)/b14-6+','InChIKey=JYPCFCDNCKUOSS-MKMNVTDBSA-N','Clc1nncc(N/N=C/c2ccccc2)c1Cl','1'),
	(60087,0,1,NULL,'Consistent with Molecular Formula','C11H8Cl2N4O',283.1164,NULL,'F1CE08D85CDF7531-FICuS-01-7C','3902E5ED9B49CE02-FICTS-01-49','F1CE08D85CDF7531-uuuuu-01-2B','InChI=1S/C11H8Cl2N4O/c12-10-9(6-15-17-11(10)13)16-14-5-7-2-1-3-8(18)4-7/h1-6,18H,(H,16,17)/b14-5+','InChIKey=AHBNEWJLEAUIHL-LHHJGKSTSA-N','Oc1cccc(/C=N/Nc2cnnc(Cl)c2Cl)c1','1'),
	(60088,0,1,NULL,'Consistent with Molecular Formula','C12H10Cl2N4',281.1438,NULL,'92D54FA654E33DB6-FICuS-01-6C','92D54FA654E33DB6-FICTS-01-4B','8FF83B8EF2CA13E6-uuuuu-01-3F','InChI=1S/C12H10Cl2N4/c1-8(9-5-3-2-4-6-9)16-17-10-7-15-18-12(14)11(10)13/h2-7H,1H3,(H,17,18)/b16-8-','InChIKey=AGUGIXAVMUTRKE-PXNMLYILSA-N','C/C(=N\\Nc1cnnc(Cl)c1Cl)c1ccccc1','1'),
	(60089,0,0,NULL,'Consistent with Molecular Formula','C21H22Cl2N6',429.351,NULL,'808E45A6BFDA9DAD-FICuS-01-9B','808E45A6BFDA9DAD-FICTS-01-7A','808E45A6BFDA9DAD-uuuuu-01-4A','InChI=1S/C21H22Cl2N6/c1-28(2)16-9-5-14(6-10-16)20(15-7-11-17(12-8-15)29(3)4)26-25-18-13-24-27-21(23)19(18)22/h5-13H,1-4H3,(H,25,27)','InChIKey=VCCADDKRBQEMMJ-UHFFFAOYSA-N','CN(C)c1ccc(C(=NNc2cnnc(Cl)c2Cl)c2ccc(N(C)C)cc2)cc1',NULL),
	(60090,0,1,NULL,'Consistent with Molecular Formula','C9H6Cl2N4O',257.0786,NULL,'C2F3B498FD57475B-FICuS-01-74','C2F3B498FD57475B-FICTS-01-53','DA95F9ED60B632FB-uuuuu-01-3C','InChI=1S/C9H6Cl2N4O/c10-8-7(5-13-15-9(8)11)14-12-4-6-2-1-3-16-6/h1-5H,(H,14,15)/b12-4+','InChIKey=FDVWFXWYEKBDOJ-UUILKARUSA-N','Clc1nncc(N/N=C/c2ccco2)c1Cl','1'),
	(60091,0,1,NULL,'Consistent with Molecular Formula','C14H14Cl2N4',309.1974,NULL,'6D1C0DC2D3585EB2-FICuS-01-70','6D1C0DC2D3585EB2-FICTS-01-4F','E774260A74F1BF20-uuuuu-01-02','InChI=1S/C14H14Cl2N4/c1-9(2)13(10-6-4-3-5-7-10)19-18-11-8-17-20-14(16)12(11)15/h3-9H,1-2H3,(H,18,20)/b19-13-','InChIKey=RBACCKOXAQIFBV-UYRXBGFRSA-N','CC(C)/C(=N\\Nc1cnnc(Cl)c1Cl)c1ccccc1','1'),
	(60092,0,1,NULL,'Consistent with Molecular Formula','C13H12Cl2N4O2',327.1694,NULL,'52AE2741CB876888-FICuS-01-54','52AE2741CB876888-FICTS-01-33','52AE2741CB876888-uuuuu-01-03','InChI=1S/C13H12Cl2N4O2/c1-20-10-4-3-8(5-11(10)21-2)6-16-18-9-7-17-19-13(15)12(9)14/h3-7H,1-2H3,(H,18,19)','InChIKey=BCCINQPPQXQHKY-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2cnnc(Cl)c2Cl)cc1OC','1'),
	(60093,0,1,NULL,'Consistent with Molecular Formula','C13H13Cl2N5',310.1852,NULL,'E2A7031517DD1172-FICuS-01-3A','E2A7031517DD1172-FICTS-01-19','6CFAF9A2C9F033BF-uuuuu-01-48','InChI=1S/C13H13Cl2N5/c1-20(2)10-5-3-9(4-6-10)7-16-18-11-8-17-19-13(15)12(11)14/h3-8H,1-2H3,(H,18,19)/b16-7+','InChIKey=WQDSLSBCBSDJHE-FRKPEAEDSA-N','CN(C)c1ccc(/C=N/Nc2cnnc(Cl)c2Cl)cc1','1'),
	(60094,0,1,NULL,'Consistent with Molecular Formula','C18H14Cl2N4O',373.2408,'3,4-dichloro-5-(2-((4-methoxyphenyl)-(phenyl)methylene)hydrazinyl)pyridazine','7FCE8DA4E908C4D0-FICuS-01-8E','7FCE8DA4E908C4D0-FICTS-01-6D','CDDC5CF97545ACEA-uuuuu-01-5A','InChI=1S/C18H14Cl2N4O/c1-25-14-9-7-13(8-10-14)17(12-5-3-2-4-6-12)23-22-15-11-21-24-18(20)16(15)19/h2-11H,1H3,(H,22,24)/b23-17+','InChIKey=XOZNAUCJQWYKHM-HAVVHWLPSA-N','COc1ccc(/C(=N/Nc2cnnc(Cl)c2Cl)c2ccccc2)cc1','1'),
	(60095,0,2,NULL,'Consistent with Molecular Formula','C14H10Cl2N4O2',337.1646,NULL,'4D9BCF5E82ED6341-FICuS-01-7E','5B642365F9C8D1DD-FICTS-01-4E','4D9BCF5E82ED6341-uuuuu-01-2D','InChI=1S/C14H10Cl2N4O2/c15-13-11(8-17-20-14(13)16)19-18-10(6-7-12(21)22)9-4-2-1-3-5-9/h1-8H,(H,19,20)(H,21,22)/b7-6+,18-10-','InChIKey=SOYJGAUVJZDJGH-WNQIWMROSA-N','O=C(O)/C=C/C(=N\\Nc1cnnc(Cl)c1Cl)c1ccccc1','1'),
	(60096,0,0,NULL,'Consistent with Molecular Formula','C6H6Cl2N2O',193.0322,NULL,'D49E9BE90AC8EA08-FICuS-01-90','D49E9BE90AC8EA08-FICTS-01-6F','D49E9BE90AC8EA08-uuuuu-01-3F','InChI=1S/C6H6Cl2N2O/c1-2-11-4-3-9-10-6(8)5(4)7/h3H,2H2,1H3','InChIKey=HDQWKXZQWLSTKM-UHFFFAOYSA-N','CCOc1cnnc(Cl)c1Cl',NULL),
	(60097,0,0,'2096-33-5','Consistent with Molecular Formula','C4H4Cl2N4',179.0084,NULL,'6F1656A02E3329A7-FICuS-01-46','6F1656A02E3329A7-FICTS-01-25','6F1656A02E3329A7-uuuuu-01-F5','InChI=1S/C4H4Cl2N4/c5-3-2(9-7)1-8-10-4(3)6/h1H,7H2,(H,9,10)','InChIKey=POULOWYQYIGIPX-UHFFFAOYSA-N','NNc1cnnc(Cl)c1Cl',NULL),
	(60098,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O',252.275,NULL,'3561FF9D495532EA-FICuS-01-61','ECEC0366157E2C4B-FICTS-01-52','3561FF9D495532EA-uuuuu-01-10','InChI=1S/C14H12N4O/c1-10-7-13(11-5-3-2-4-6-11)18(17-10)12-8-14(19)16-15-9-12/h2-9H,1H3,(H,16,19)','InChIKey=ZGIMYHRSAYKHBT-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)n(-c2cn[nH]c(=O)c2)n1',NULL),
	(60099,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN4O',302.7627,NULL,'D31A2D44276EAD44-FICuS-01-5F','5A589B5199658CE1-FICTS-01-38','D31A2D44276EAD44-uuuuu-01-0E','InChI=1S/C15H15ClN4O/c16-14-13(19-18-11-6-4-5-7-11)10-17-20(15(14)21)12-8-2-1-3-9-12/h1-3,8-10,19H,4-7H2','InChIKey=VYYNFHWIDZEDJM-UHFFFAOYSA-N','O=c1c(Cl)c(NN=C2CCCC2)cnn1-c1ccccc1',NULL),
	(60100,0,1,'59026-57-2','Consistent with Molecular Formula','C17H13ClN4O',324.7689,NULL,'B0FAFCEC93130C93-FICuS-01-80','903D86DEC0021818-FICTS-01-24','B0FAFCEC93130C93-uuuuu-01-2F','InChI=1S/C17H13ClN4O/c18-16-15(21-19-11-13-7-3-1-4-8-13)12-20-22(17(16)23)14-9-5-2-6-10-14/h1-12,21H','InChIKey=FMXRXTKXBULNFT-UHFFFAOYSA-N','O=c1c(Cl)c(N/N=C/c2ccccc2)cnn1-c1ccccc1','1'),
	(60101,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN4O',314.7737,NULL,'EED58C473D150EF0-FICuS-01-78','EED58C473D150EF0-FICTS-01-57','EED58C473D150EF0-uuuuu-01-27','InChI=1S/C16H15ClN4O/c1-11-8-9-12(2)20(19-11)14-10-18-21(16(22)15(14)17)13-6-4-3-5-7-13/h3-7,9-10H,8H2,1-2H3','InChIKey=DCZUSGRPNZBYDO-UHFFFAOYSA-N','CC1=CCC(C)=NN1c1cnn(-c2ccccc2)c(=O)c1Cl',NULL),
	(60102,0,1,NULL,'Consistent with Molecular Formula','C17H14ClN5O',339.7835,NULL,'8DABAAD853A59BD3-FICuS-01-94','52FB050A1ACC14E7-FICTS-01-44','8DABAAD853A59BD3-uuuuu-01-43','InChI=1S/C17H14ClN5O/c1-12(14-9-5-6-10-19-14)21-22-15-11-20-23(17(24)16(15)18)13-7-3-2-4-8-13/h2-11,22H,1H3','InChIKey=QANJTHDXUCONKL-UHFFFAOYSA-N','C/C(=N\\Nc1cnn(-c2ccccc2)c(=O)c1Cl)c1ccccn1','1'),
	(60103,0,0,'1088-31-9','Consistent with Molecular Formula','C13H13ClN4O',276.7249,NULL,'57FC52A2B76C484E-FICuS-01-6D','832BC45A3B41DA36-FICTS-01-3A','57FC52A2B76C484E-uuuuu-01-1C','InChI=1S/C13H13ClN4O/c1-9(2)16-17-11-8-15-18(13(19)12(11)14)10-6-4-3-5-7-10/h3-8,17H,1-2H3','InChIKey=FMQGHVVBVZBKTQ-UHFFFAOYSA-N','CC(C)=NNc1cnn(-c2ccccc2)c(=O)c1Cl',NULL),
	(60104,0,1,NULL,'Consistent with Molecular Formula','C13H13ClN4O',276.7249,NULL,'6212DC9DD29C521E-FICuS-01-65','A0C664C55D30F243-FICTS-01-2D','329A450B3EB1D66A-uuuuu-01-0C','InChI=1S/C13H13ClN4O/c1-2-8-15-17-11-9-16-18(13(19)12(11)14)10-6-4-3-5-7-10/h3-9,17H,2H2,1H3/b15-8-','InChIKey=WZWNGFPLSUAFFT-NVNXTCNLSA-N','CC/C=N\\Nc1cnn(-c2ccccc2)c(=O)c1Cl','1'),
	(60105,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN4O',316.7895,NULL,'936504553D51645A-FICuS-01-29','5FEFA12236C746D1-FICTS-01-44','936504553D51645A-uuuuu-01-D8','InChI=1S/C16H17ClN4O/c17-15-14(20-19-12-7-3-1-4-8-12)11-18-21(16(15)22)13-9-5-2-6-10-13/h2,5-6,9-11,20H,1,3-4,7-8H2','InChIKey=VYIQDYOBQAKNHQ-UHFFFAOYSA-N','O=c1c(Cl)c(NN=C2CCCCC2)cnn1-c1ccccc1',NULL),
	(60106,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN4O',304.7785,NULL,'02C93AC630C2B66C-FICuS-01-5B','58FD44F475DF004E-FICTS-01-4E','02C93AC630C2B66C-uuuuu-01-0A','InChI=1S/C15H17ClN4O/c1-3-11(4-2)18-19-13-10-17-20(15(21)14(13)16)12-8-6-5-7-9-12/h5-10,19H,3-4H2,1-2H3','InChIKey=OULJSNVZVIDZDG-UHFFFAOYSA-N','CCC(CC)=NNc1cnn(-c2ccccc2)c(=O)c1Cl',NULL),
	(60107,0,0,'68211-07-4','Consistent with Molecular Formula','C10H8BrN3',250.0973,NULL,'A2C4BD3463E5660C-FICuS-01-60','A2C4BD3463E5660C-FICTS-01-3F','A2C4BD3463E5660C-uuuuu-01-0F','InChI=1S/C10H8BrN3/c11-7-1-2-9-8(5-7)10(6-12-13-9)14-3-4-14/h1-2,5-6H,3-4H2','InChIKey=KEBHXAPQDGLIEA-UHFFFAOYSA-N','Brc1ccc2nncc(N3CC3)c2c1',NULL),
	(60108,1,0,'92963-42-3','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'EFA320E09430ED18-FICuS-01-5F','EFA320E09430ED18-FICTS-01-3E','EFA320E09430ED18-uuuuu-01-0E','InChI=1S/C16H15NO3/c18-16(14-9-5-2-6-10-14)12-11-15(17(19)20)13-7-3-1-4-8-13/h1-10,15H,11-12H2','InChIKey=SRJCUIVBNYNOCA-UHFFFAOYSA-N','O=C(CCC(c1ccccc1)[N+](=O)[O-])c1ccccc1','1'),
	(60109,0,1,NULL,'Consistent with Molecular Formula','C24H35N3O4S',461.6182,NULL,'0C0B8F09709B50E8-FICuS-01-57','0C0B8F09709B50E8-FICTS-01-36','DC538F288DC8C336-uuuuu-01-23','InChI=1S/C17H27N3O.C7H8O3S/c1-4-5-6-7-8-9-11-15(2)18-19-17(21)16-12-10-13-20(3)14-16;1-6-2-4-7(5-3-6)11(8,9)10/h10,12-14H,4-9,11H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=NZDQNYNIOPPKCQ-UHFFFAOYSA-N','CCCCCCCC/C(C)=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(60110,2,0,NULL,'Consistent with Molecular Formula','C28H23NO3',421.4946,NULL,'AB1C02B85FEAE9B4-FICuS-01-8F','AB1C02B85FEAE9B4-FICTS-01-6E','AB1C02B85FEAE9B4-uuuuu-01-3E','InChI=1S/C28H23NO3/c30-27(24-18-16-22(17-19-24)21-10-4-1-5-11-21)20-26(23-12-6-2-7-13-23)28(29(31)32)25-14-8-3-9-15-25/h1-19,26,28H,20H2','InChIKey=SUTCRHXLUNZRGJ-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C(c1ccccc1)[N+](=O)[O-])c1ccc(-c2ccccc2)cc1','1'),
	(60111,0,0,'3590-12-3','Consistent with Molecular Formula','C24H27NO6S2',489.6004,'Ethanol, 2,2\'-(phenylimino)bis-, bis(4-methylbenzenesulfonate) (ester)\nEthanol, 2,2\'-(phenylimino)di-, di-p-toluenesulfonate (ester)','FA9612FF3F2CA924-FICuS-01-7A','FA9612FF3F2CA924-FICTS-01-59','FA9612FF3F2CA924-uuuuu-01-29','InChI=1S/C24H27NO6S2/c1-20-8-12-23(13-9-20)32(26,27)30-18-16-25(22-6-4-3-5-7-22)17-19-31-33(28,29)24-14-10-21(2)11-15-24/h3-15H,16-19H2,1-2H3','InChIKey=CATMAHFPKNTCAA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN(CCOS(=O)(=O)c2ccc(C)cc2)c2ccccc2)cc1',NULL),
	(60112,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O3S',356.3984,NULL,'8453ABBC5184A0D2-FICuS-01-5C','8453ABBC5184A0D2-FICTS-01-3B','8453ABBC5184A0D2-uuuuu-01-0B','InChI=1S/C17H16N4O3S/c1-10-5-7-12(9-15(10)25(19,23)24)20-21-17-14(22)8-6-11-3-2-4-13(18)16(11)17/h2-9,22H,18H2,1H3,(H2,19,23,24)','InChIKey=BCOIRAUGDBPHHI-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(O)ccc3cccc(N)c23)cc1S(N)(=O)=O',NULL),
	(60113,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O3S',356.3984,NULL,'AFCCB9AB8AC1CC92-FICuS-01-B0','AFCCB9AB8AC1CC92-FICTS-01-8F','AFCCB9AB8AC1CC92-uuuuu-01-5F','InChI=1S/C17H16N4O3S/c1-10-2-3-11(8-17(10)25(19,23)24)20-21-16-7-6-15(18)13-5-4-12(22)9-14(13)16/h2-9,22H,18H2,1H3,(H2,19,23,24)','InChIKey=YZWDBEYFPIXISP-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(N)c3ccc(O)cc23)cc1S(N)(=O)=O',NULL),
	(60114,0,0,NULL,'Consistent with Molecular Formula','C28H30ClN7O2',532.0437,'Carbanilide, 4-(1,4,5,6-tetrahydro-2-pyrimidinyl)-4\'-[p-(1,4,5,6-tetrahydro-2-pyrimidinyl)benzamido]-, dihydrochloride\nBenzamide, 4-(1,4,5,6-tetrahydro-2-pyrimidinyl)-N-[4-[[[[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]amino]carbonyl]amino]phenyl]-, dihydrochloride','150DFB3CC7BD0253-FICuS-01-69','150DFB3CC7BD0253-FICTS-01-48','15F15CD9F830DB1D-uuuuu-01-24','InChI=1S/C28H29N7O2.ClH/c36-27(21-5-3-19(4-6-21)25-29-15-1-16-30-25)33-22-11-13-24(14-12-22)35-28(37)34-23-9-7-20(8-10-23)26-31-17-2-18-32-26;/h3-14H,1-2,15-18H2,(H,29,30)(H,31,32)(H,33,36)(H2,34,35,37);1H','InChIKey=NFNYOFHMARUXQW-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(NC(=O)c2ccc(C3=NCCCN3)cc2)cc1)Nc1ccc(C2=NCCCN2)cc1',NULL),
	(60115,0,0,'5737-44-0','Consistent with Molecular Formula','C28H39ClN8O2',555.1215,'Urea, N,N\'\'-1,8-octanediylbis[N\'-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride','301FF3EE5B48B078-FICuS-01-68','301FF3EE5B48B078-FICTS-01-47','30E3540B64C56936-uuuuu-01-E6','InChI=1S/C28H38N8O2.ClH/c37-27(35-23-11-7-21(8-12-23)25-29-17-18-30-25)33-15-5-3-1-2-4-6-16-34-28(38)36-24-13-9-22(10-14-24)26-31-19-20-32-26;/h7-14H,1-6,15-20H2,(H,29,30)(H,31,32)(H2,33,35,37)(H2,34,36,38);1H','InChIKey=IOCYPILTKRNVBP-UHFFFAOYSA-N','Cl.O=C(NCCCCCCCCNC(=O)Nc1ccc(C2=NCCN2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(60116,10,0,NULL,'Consistent with Molecular Formula','C26H46O7S2',534.7652,NULL,'4481F76F4BACBB32-FICuS-01-74','4481F76F4BACBB32-FICTS-01-53','72DB401664A9FB2A-uuuuu-01-0F','InChI=1S/C26H46O7S2/c1-17(7-6-14-27)21-10-11-22-20-9-8-18-15-19(32-34(4,28)29)12-13-25(18,2)23(20)16-24(26(21,22)3)33-35(5,30)31/h17-24,27H,6-16H2,1-5H3/t17-,18-,19-,20+,21-,22+,23+,24+,25+,26-/m1/s1','InChIKey=JMGHSGBXVZSQKG-VDWIOFMPSA-N','CC(CCCO)C1CCC2C3CCC4CC(OS(C)(=O)=O)CCC4(C)C3CC(OS(C)(=O)=O)C12C','1'),
	(60117,0,1,'93993-77-2','Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'F534197958CC9560-FICuS-01-4A','11245D7E76C6095A-FICTS-01-28','F534197958CC9560-uuuuu-01-F9','InChI=1S/C18H18O6/c1-22-12-7-4-11(5-8-12)6-9-13(19)16-14(20)10-15(23-2)17(21)18(16)24-3/h4-10,20-21H,1-3H3/b9-6+','InChIKey=JWFZPJWPSOPULW-RMKNXTFCSA-N','COc1ccc(/C=C/C(=O)c2c(O)cc(OC)c(O)c2OC)cc1','1'),
	(60118,0,1,'40110-95-0','Consistent with Molecular Formula','C26H26O7',450.4872,NULL,'90C76A0CBEAC84B7-FICuS-01-84','90C76A0CBEAC84B7-FICTS-01-63','90C76A0CBEAC84B7-uuuuu-01-33','InChI=1S/C26H26O7/c1-29-23-21(22(28)24(30-2)26(32-4)25(23)31-3)20(27)15-12-17-10-13-19(14-11-17)33-16-18-8-6-5-7-9-18/h5-15,28H,16H2,1-4H3','InChIKey=JDAWPQNOYYGXEG-UHFFFAOYSA-N','COc1c(O)c(C(=O)/C=C/c2ccc(OCc3ccccc3)cc2)c(OC)c(OC)c1OC','1'),
	(60119,0,1,'93827-71-5','Consistent with Molecular Formula','C23H28O10',464.4682,NULL,'F55EA513F5B85BDD-FICuS-01-8A','F55EA513F5B85BDD-FICTS-01-69','4F1B87E6E1B746CD-uuuuu-01-2D','InChI=1S/C23H28O10/c1-26-14-11-15(27-2)19(29-4)18(28-3)12(14)9-10-13(24)16-17(25)21(31-6)23(33-8)22(32-7)20(16)30-5/h9-11,25H,1-8H3/b10-9+','InChIKey=HPTDGVAHRUTYLD-MDZDMXLPSA-N','COc1cc(OC)c(OC)c(OC)c1/C=C/C(=O)c1c(O)c(OC)c(OC)c(OC)c1OC','1'),
	(60120,0,1,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'0BC6D053B63BBF35-FICuS-01-6B','0BC6D053B63BBF35-FICTS-01-4A','173452DB317CDF52-uuuuu-01-01','InChI=1S/C21H24O7/c1-6-28-14-10-7-13(8-11-14)9-12-15(22)16-17(23)19(25-3)21(27-5)20(26-4)18(16)24-2/h7-12,23H,6H2,1-5H3/b12-9+','InChIKey=LUZPTTZTARBHJY-FMIVXFBMSA-N','CCOc1ccc(/C=C/C(=O)c2c(O)c(OC)c(OC)c(OC)c2OC)cc1','1'),
	(60121,0,1,NULL,'Consistent with Molecular Formula','C22H26O9',434.442,NULL,'CABE793085D822EB-FICuS-01-79','CABE793085D822EB-FICTS-01-58','05876F993C096949-uuuuu-01-F3','InChI=1S/C22H26O9/c1-25-12-10-15(26-2)13(16(11-12)27-3)8-9-14(23)17-18(24)20(29-5)22(31-7)21(30-6)19(17)28-4/h8-11,24H,1-7H3/b9-8+','InChIKey=OTNGYCBCLFQRDY-CMDGGOBGSA-N','COc1cc(OC)c(/C=C/C(=O)c2c(O)c(OC)c(OC)c(OC)c2OC)c(OC)c1','1'),
	(60122,0,1,'59567-92-9','Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'2AA04517ED2F04DF-FICuS-01-6B','2041254E847DB3D2-FICTS-01-1F','2AA04517ED2F04DF-uuuuu-01-1A','InChI=1S/C18H18O6/c1-22-15-10-14(21)16(18(24-3)17(15)23-2)13(20)9-6-11-4-7-12(19)8-5-11/h4-10,19,21H,1-3H3/b9-6+','InChIKey=MZHFFPDKHDLFKQ-RMKNXTFCSA-N','COc1cc(O)c(C(=O)/C=C/c2ccc(O)cc2)c(OC)c1OC','1'),
	(60123,0,1,NULL,'Consistent with Molecular Formula','C24H30O11',494.4944,NULL,'49E0F300843FAC83-FICuS-01-56','49E0F300843FAC83-FICTS-01-35','49E0F300843FAC83-uuuuu-01-05','InChI=1S/C24H30O11/c1-27-16-12(17(28-2)21(32-6)24(35-9)20(16)31-5)10-11-13(25)14-15(26)19(30-4)23(34-8)22(33-7)18(14)29-3/h10-11,26H,1-9H3','InChIKey=JYWJFBSDAIHRJV-UHFFFAOYSA-N','COc1c(O)c(C(=O)/C=C/c2c(OC)c(OC)c(OC)c(OC)c2OC)c(OC)c(OC)c1OC','1'),
	(60124,0,1,NULL,'Consistent with Molecular Formula','C21H24O8',404.4158,NULL,'68E5C6FE7D4F2794-FICuS-01-7E','68E5C6FE7D4F2794-FICTS-01-5D','F2ED518E302046EB-uuuuu-01-10','InChI=1S/C21H24O8/c1-24-13-9-7-12(15(11-13)25-2)8-10-14(22)16-17(23)19(27-4)21(29-6)20(28-5)18(16)26-3/h7-11,23H,1-6H3/b10-8+','InChIKey=HKCBCFUJFQAWTB-CSKARUKUSA-N','COc1ccc(/C=C/C(=O)c2c(O)c(OC)c(OC)c(OC)c2OC)c(OC)c1','1'),
	(60125,0,1,NULL,'Consistent with Molecular Formula','C21H24O8',404.4158,NULL,'FFD5E7B3FA5056C4-FICuS-01-8B','FFD5E7B3FA5056C4-FICTS-01-6A','6D14563F4A8B72F6-uuuuu-01-0D','InChI=1S/C21H24O8/c1-24-13-8-10-15(25-2)12(11-13)7-9-14(22)16-17(23)19(27-4)21(29-6)20(28-5)18(16)26-3/h7-11,23H,1-6H3/b9-7+','InChIKey=WGAVOQQEEBWXJD-VQHVLOKHSA-N','COc1ccc(OC)c(/C=C/C(=O)c2c(O)c(OC)c(OC)c(OC)c2OC)c1','1'),
	(60126,0,1,NULL,'Consistent with Molecular Formula','C21H24O8',404.4158,NULL,'AF453F1D555FAF0C-FICuS-01-84','AF453F1D555FAF0C-FICTS-01-63','24CF62906699C87D-uuuuu-01-0A','InChI=1S/C21H24O8/c1-24-13-9-12(10-14(11-13)25-2)7-8-15(22)16-17(23)19(27-4)21(29-6)20(28-5)18(16)26-3/h7-11,23H,1-6H3/b8-7+','InChIKey=WUJDTWVORQUEMU-BQYQJAHWSA-N','COc1cc(/C=C/C(=O)c2c(O)c(OC)c(OC)c(OC)c2OC)cc(OC)c1','1'),
	(60127,3,0,NULL,'Consistent with Molecular Formula','C35H42O7S2',638.8326,NULL,'B32F3515502044B4-FICuS-01-27','B32F3515502044B4-FICTS-01-06','B32F3515502044B4-uuuuu-01-D6','InChI=1S/C35H42O7S2/c1-6-43-33(44-7-2)23-31(40-25(3)36)34(42-27(5)38)32(41-26(4)37)24-39-35(28-17-11-8-12-18-28,29-19-13-9-14-20-29)30-21-15-10-16-22-30/h8-22,31-34H,6-7,23-24H2,1-5H3','InChIKey=QSDKLZODHLSUCP-UHFFFAOYSA-N','CCSC(CC(OC(C)=O)C(OC(C)=O)C(COC(c1ccccc1)(c1ccccc1)c1ccccc1)OC(C)=O)SCC','1'),
	(60128,5,0,NULL,'Consistent with Molecular Formula','C16H19NO5',305.3298,NULL,'10210079BB325FCE-FICuS-01-47','10210079BB325FCE-FICTS-01-26','10210079BB325FCE-uuuuu-01-F6','InChI=1S/C16H19NO5/c1-16(2)19-8-10(22-16)13-12(18)11-15(20-13)21-14(17-11)9-6-4-3-5-7-9/h3-7,10-13,15,18H,8H2,1-2H3','InChIKey=GRTJSQNBKOOWFS-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(c4ccccc4)=NC3C2O)O1','1'),
	(60129,5,0,NULL,'No Comparision - Unparameterized Atom - Hg(a20) connected atoms =[ C Cl ]','C13H19ClHgO8',539.3313,NULL,'E180F73C209B671F-FICuS-01-59','E180F73C209B671F-FICTS-01-38','E180F73C209B671F-uuuuu-01-08','InChI=1S/C13H19O8.ClH.Hg/c1-7(14)18-6-11-13(20-9(3)16)10(19-8(2)15)5-12(17-4)21-11;;/h5,10-13H,6H2,1-4H3;1H;/q;;+1/p-1','InChIKey=BNDAMOAFAMFNAA-UHFFFAOYSA-M','COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1[Hg]Cl','1'),
	(60130,3,0,NULL,'Consistent with Molecular Formula','C46H38O8',718.8014,NULL,'0B80338863885C50-FICuS-01-2D','0B80338863885C50-FICTS-01-0C','0B80338863885C50-uuuuu-01-DC','InChI=1S/C46H38O8/c47-32-31-40(52-43(48)34-19-7-1-8-20-34)42(54-45(50)36-23-11-3-12-24-36)41(53-44(49)35-21-9-2-10-22-35)33-51-46(37-25-13-4-14-26-37,38-27-15-5-16-28-38)39-29-17-6-18-30-39/h1-30,32,40-42H,31,33H2','InChIKey=AAPQOBBQLYNZIA-UHFFFAOYSA-N','O=CCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(c1ccccc1)(c1ccccc1)c1ccccc1)OC(=O)c1ccccc1','1'),
	(60131,3,0,NULL,'Consistent with Molecular Formula','C50H48O7S2',825.045,NULL,'E3AF2E2724C67F8B-FICuS-01-7C','E3AF2E2724C67F8B-FICTS-01-5B','E3AF2E2724C67F8B-uuuuu-01-2B','InChI=1S/C50H48O7S2/c1-3-58-45(59-4-2)35-43(55-47(51)37-23-11-5-12-24-37)46(57-49(53)39-27-15-7-16-28-39)44(56-48(52)38-25-13-6-14-26-38)36-54-50(40-29-17-8-18-30-40,41-31-19-9-20-32-41)42-33-21-10-22-34-42/h5-34,43-46H,3-4,35-36H2,1-2H3','InChIKey=DVVRDWOBQSDPKI-UHFFFAOYSA-N','CCSC(CC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(c1ccccc1)(c1ccccc1)c1ccccc1)OC(=O)c1ccccc1)SCC','1'),
	(60132,5,0,'61949-16-4','Consistent with Molecular Formula','C13H17NO6',283.2804,NULL,'85A328E0E57EC543-FICuS-01-5C','85A328E0E57EC543-FICTS-01-3B','85A328E0E57EC543-uuuuu-01-0B','InChI=1S/C13H17NO6/c15-6-8-10(16)11(17)9(13(19)20-8)14-12(18)7-4-2-1-3-5-7/h1-5,8-11,13,15-17,19H,6H2,(H,14,18)','InChIKey=VSGKVJPCJOJUBP-UHFFFAOYSA-N','O=C(NC1C(O)OC(CO)C(O)C1O)c1ccccc1','1'),
	(60133,5,0,'10380-88-8','Consistent with Molecular Formula','C21H25NO10',451.4292,NULL,'A64DCD7E6FC8541E-FICuS-01-8F','A64DCD7E6FC8541E-FICTS-01-6E','A64DCD7E6FC8541E-uuuuu-01-3E','InChI=1S/C21H25NO10/c1-11(23)28-10-16-18(29-12(2)24)19(30-13(3)25)17(21(32-16)31-14(4)26)22-20(27)15-8-6-5-7-9-15/h5-9,16-19,21H,10H2,1-4H3,(H,22,27)','InChIKey=YCDLVTWRPTYDJW-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)c2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(60134,4,0,NULL,'Consistent with Molecular Formula','C8H15NO5',205.2102,NULL,'0EBB5BC85A1A1A75-FICuS-01-78','0EBB5BC85A1A1A75-FICTS-01-57','0EBB5BC85A1A1A75-uuuuu-01-27','InChI=1S/C8H15NO5/c1-4(11)9-6-7(12)5(3-10)14-8(6)13-2/h5-8,10,12H,3H2,1-2H3,(H,9,11)','InChIKey=HQEWNHTWZBVBMG-UHFFFAOYSA-N','COC1OC(CO)C(O)C1NC(C)=O','1'),
	(60135,4,0,NULL,'Consistent with Molecular Formula','C11H19NO5',245.2748,NULL,'14C87E3035337A15-FICuS-01-32','14C87E3035337A15-FICTS-01-11','14C87E3035337A15-uuuuu-01-E1','InChI=1S/C11H19NO5/c1-6(13)12-8-9-7(16-10(8)14-4)5-15-11(2,3)17-9/h7-10H,5H2,1-4H3,(H,12,13)','InChIKey=NEPZKLJMQYQXGE-UHFFFAOYSA-N','COC1OC2COC(C)(C)OC2C1NC(C)=O','1'),
	(60136,4,0,NULL,'Consistent with Molecular Formula','C6H17ClN2O4',216.6643,NULL,'B4C7370D2EF75349-FICuS-01-5E','B4C7370D2EF75349-FICTS-01-3D','B43B90E8117A8A07-uuuuu-01-01','InChI=1S/C6H16N2O4.ClH/c7-1-3(8)5(11)6(12)4(10)2-9;/h3-6,9-12H,1-2,7-8H2;1H','InChIKey=NEGWLJYUYSPUAA-UHFFFAOYSA-N','Cl.NCC(N)C(O)C(O)C(O)CO','1'),
	(60137,1,0,'36748-60-4','Consistent with Molecular Formula','C13H18',174.2852,NULL,'36E65800C8A706A2-FICuS-01-44','36E65800C8A706A2-FICTS-01-23','36E65800C8A706A2-uuuuu-01-F3','InChI=1S/C13H18/c1-10(2)12-9-5-7-11-6-3-4-8-13(11)12/h3-4,6,8,10,12H,5,7,9H2,1-2H3','InChIKey=LRCMZPVVFRECQR-UHFFFAOYSA-N','CC(C)C1CCCc2ccccc21','1'),
	(60138,0,0,'3178-23-2','Consistent with Molecular Formula','C13H24',180.3326,'Dicyclohexylmethane\nCyclohexane, 1,1\'-methylenebis-\nMethane, dicyclohexyl-','9074E8DB354CCD5D-FICuS-01-7D','9074E8DB354CCD5D-FICTS-01-5C','9074E8DB354CCD5D-uuuuu-01-2C','InChI=1S/C13H24/c1-3-7-12(8-4-1)11-13-9-5-2-6-10-13/h12-13H,1-11H2','InChIKey=XXKOQQBKBHUATC-UHFFFAOYSA-N','C1CCC(CC2CCCCC2)CC1',NULL),
	(60139,2,0,'66324-47-8','Consistent with Molecular Formula','C13H24',180.3326,'1,1\'-Bicyclohexyl, 2-methyl-','68DFBB628C943C7B-FICuS-01-82','68DFBB628C943C7B-FICTS-01-61','68DFBB628C943C7B-uuuuu-01-31','InChI=1S/C13H24/c1-11-7-5-6-10-13(11)12-8-3-2-4-9-12/h11-13H,2-10H2,1H3','InChIKey=SRCQYSQCKOUHTG-UHFFFAOYSA-N','CC1CCCCC1C1CCCCC1','1'),
	(60140,2,0,'66324-47-8','Consistent with Molecular Formula','C13H24',180.3326,'1,1\'-Bicyclohexyl, 2-methyl-','68DFBB628C943C7B-FICuS-01-82','68DFBB628C943C7B-FICTS-01-61','68DFBB628C943C7B-uuuuu-01-31','InChI=1S/C13H24/c1-11-7-5-6-10-13(11)12-8-3-2-4-9-12/h11-13H,2-10H2,1H3','InChIKey=SRCQYSQCKOUHTG-UHFFFAOYSA-N','CC1CCCCC1C1CCCCC1','1'),
	(60141,0,0,'1812-51-7','Consistent with Molecular Formula','C14H14',182.2646,'o-Ethylbiphenyl\n2-Ethylbiphenyl\n1-Ethyl-2-phenylbenzene\n1,1\'-Biphenyl, 2-ethyl-\nBiphenyl, 2-ethyl-','7877ED9C31274637-FICuS-01-4A','7877ED9C31274637-FICTS-01-29','7877ED9C31274637-uuuuu-01-F9','InChI=1S/C14H14/c1-2-12-8-6-7-11-14(12)13-9-4-3-5-10-13/h3-11H,2H2,1H3','InChIKey=DLMYHUARHITGIJ-UHFFFAOYSA-N','CCc1ccccc1-c1ccccc1',NULL),
	(60142,0,0,'5668-93-9','Consistent with Molecular Formula','C14H14',182.2646,'3-Ethylbiphenyl\n1-Ethyl-3-phenylbenzene\n1,1\'-Biphenyl, 3-ethyl-\nBiphenyl, 3-ethyl-','2DC614B7A9F1483B-FICuS-01-66','2DC614B7A9F1483B-FICTS-01-45','2DC614B7A9F1483B-uuuuu-01-15','InChI=1S/C14H14/c1-2-12-7-6-10-14(11-12)13-8-4-3-5-9-13/h3-11H,2H2,1H3','InChIKey=HUXKTWJQSHBZIV-UHFFFAOYSA-N','CCc1cccc(-c2ccccc2)c1',NULL),
	(60143,0,0,'713-36-0','Consistent with Molecular Formula','C14H14',182.2646,'o-Benzyltoluene\n2-Benzyltoluene\no-Tolylphenylmethane\nPhenyl-o-tolylmethane\n2-Methyldiphenylmethane\n.alpha.-Phenyl-o-xylene\n2\'-Methyldiphenylmethane\n1-Methyl-2-benzylbenzene\nBenzene, 1-methyl-2-(phenylmethyl)-\nMethane, phenyl-o-tolyl-','499B78A58C56C246-FICuS-01-59','499B78A58C56C246-FICTS-01-38','499B78A58C56C246-uuuuu-01-08','InChI=1S/C14H14/c1-12-7-5-6-10-14(12)11-13-8-3-2-4-9-13/h2-10H,11H2,1H3','InChIKey=PQTAUFTUHHRKSS-UHFFFAOYSA-N','Cc1ccccc1Cc1ccccc1',NULL),
	(60144,0,0,'620-83-7','Consistent with Molecular Formula','C14H14',182.2646,'p-Benzyltoluene\n4-Benzyltoluene\np-Tolylphenylmethane\nPhenyl-p-tolylmethane\n4-Methyldiphenylmethane\n4\'-Methyldiphenylmethane\n1-Methyl-4-benzylbenzene\n(4-Methylphenyl)phenylmethane\nBenzene, 1-methyl-4-(phenylmethyl)-\nMethane, phenyl-p-tolyl-','CCFCAF7C9DB3D63C-FICuS-01-B9','CCFCAF7C9DB3D63C-FICTS-01-98','CCFCAF7C9DB3D63C-uuuuu-01-68','InChI=1S/C14H14/c1-12-7-9-14(10-8-12)11-13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=SIYISNUJKMAQBV-UHFFFAOYSA-N','Cc1ccc(Cc2ccccc2)cc1',NULL),
	(60145,1,0,'1680-58-6','Consistent with Molecular Formula','C14H16',184.2804,'Naphthalene, 1-(1-methylpropyl)-','735586287EBCFD2F-FICuS-01-76','735586287EBCFD2F-FICTS-01-55','735586287EBCFD2F-uuuuu-01-25','InChI=1S/C14H16/c1-3-11(2)13-10-6-8-12-7-4-5-9-14(12)13/h4-11H,3H2,1-2H3','InChIKey=NDLQGVXBUFZFIX-UHFFFAOYSA-N','CCC(C)c1cccc2ccccc12','1'),
	(60146,0,0,'17719-79-8','Consistent with Molecular Formula','C8H15NO',141.2126,'N,N-Diallylethanolamine\nN,N-Diallylaminoethanol\nEthanol, 2-(di-2-propenylamino)-\nEthanol, 2-(diallylamino)-','C0403902C191D03E-FICuS-01-36','C0403902C191D03E-FICTS-01-15','C0403902C191D03E-uuuuu-01-E5','InChI=1S/C8H15NO/c1-3-5-9(6-4-2)7-8-10/h3-4,10H,1-2,5-8H2','InChIKey=NSXPSOZPCYEURW-UHFFFAOYSA-N','C=CCN(CC=C)CCO',NULL),
	(60147,2,0,'15091-30-2','Consistent with Molecular Formula','C4H6Br2O2S',277.9582,'3,4-Dibromosulfolane\n3,4-Dibromotetrahydrothiophene-1,1-dioxide\nThiophene, tetrahydro-3,4-dibromo-, 1,1-dioxide\nThiophene, 3,4-dibromotetrahydro-, 1,1-dioxide\nThiophene, 3,4-dibromotetrahydro-, 1,1-dioxide','8D51F0F9512604A3-FICuS-01-44','8D51F0F9512604A3-FICTS-01-23','8D51F0F9512604A3-uuuuu-01-F3','InChI=1S/C4H6Br2O2S/c5-3-1-9(7,8)2-4(3)6/h3-4H,1-2H2','InChIKey=CGWKQCYAMPDEGC-UHFFFAOYSA-N','O=S1(=O)CC(Br)C(Br)C1','1'),
	(60148,1,0,NULL,'Consistent with Molecular Formula','C23H26INO',459.369,NULL,'FAEBFEB15912B88F-FICuS-01-9C','FAEBFEB15912B88F-FICTS-01-7B','C23AFF1C547AD4D7-uuuuu-01-33','InChI=1S/C23H26NO.HI/c1-24(2,3)22(19-13-7-4-8-14-19)23(25,20-15-9-5-10-16-20)21-17-11-6-12-18-21;/h4-18,22,25H,1-3H3;1H/q+1;/p-1','InChIKey=MMZPEYDCNJPFPU-UHFFFAOYSA-M','C[N+](C)(C)C(c1ccccc1)C(O)(c1ccccc1)c1ccccc1.[I-]','1'),
	(60149,1,0,NULL,'Consistent with Molecular Formula','C22H23NO',317.4298,NULL,'5C0E0EC4512A9A31-FICuS-01-57','5C0E0EC4512A9A31-FICTS-01-36','5C0E0EC4512A9A31-uuuuu-01-06','InChI=1S/C22H23NO/c1-23(2)21(18-12-6-3-7-13-18)22(24,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17,21,24H,1-2H3','InChIKey=IKAFNSGIJANRDZ-UHFFFAOYSA-N','CN(C)C(c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(60150,0,0,NULL,'Consistent with Molecular Formula','C22H17NO2',327.3818,NULL,'1C837591FD758D89-FICuS-01-5F','1C837591FD758D89-FICTS-01-3E','1C837591FD758D89-uuuuu-01-0E','InChI=1S/C22H17NO2/c24-21(23-22(25)19-14-8-3-9-15-19)16-20(17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-16H,(H,23,24,25)','InChIKey=BMBOWCYUIHUCIC-UHFFFAOYSA-N','O=C(C=C(c1ccccc1)c1ccccc1)NC(=O)c1ccccc1',NULL),
	(60151,0,0,'1665-81-2','Consistent with Molecular Formula','C26H22N2',362.4732,NULL,'73F01420565FEA07-FICuS-01-41','73F01420565FEA07-FICTS-01-20','73F01420565FEA07-uuuuu-01-F0','InChI=1S/C26H22N2/c1-5-13-22(14-6-1)21-28(25-19-11-4-12-20-25)27-26(23-15-7-2-8-16-23)24-17-9-3-10-18-24/h1-20H,21H2','InChIKey=VZGJLGNZNFWOEQ-UHFFFAOYSA-N','c1ccc(CN(N=C(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(60152,1,0,NULL,'Consistent with Molecular Formula','C25H26O2',358.4792,NULL,'3B635AE47732B201-FICuS-01-3C','3B635AE47732B201-FICTS-01-1B','3B635AE47732B201-uuuuu-01-EB','InChI=1S/C25H26O2/c1-25(2,3)27-24(26)23(21-17-11-6-12-18-21)22(19-13-7-4-8-14-19)20-15-9-5-10-16-20/h4-18,22-23H,1-3H3','InChIKey=UQZGSXMZYOLBHD-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(60153,1,0,'41890-56-6','Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'3262B778360DFBB9-FICuS-01-5C','3262B778360DFBB9-FICTS-01-3B','3262B778360DFBB9-uuuuu-01-0B','InChI=1S/C19H22O2/c1-19(2,3)21-18(20)17(16-12-8-5-9-13-16)14-15-10-6-4-7-11-15/h4-13,17H,14H2,1-3H3','InChIKey=FFOUNQJGNFKZNT-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(Cc1ccccc1)c1ccccc1','1'),
	(60154,1,0,'41961-73-3','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'404BF425D75FC9AA-FICuS-01-76','404BF425D75FC9AA-FICTS-01-55','404BF425D75FC9AA-uuuuu-01-25','InChI=1S/C16H24O2/c1-5-6-12-14(13-10-8-7-9-11-13)15(17)18-16(2,3)4/h7-11,14H,5-6,12H2,1-4H3','InChIKey=PQJACQXKPIUANE-UHFFFAOYSA-N','CCCCC(C(=O)OC(C)(C)C)c1ccccc1','1'),
	(60155,2,0,NULL,'Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'B9009BDB7118F0DB-FICuS-01-70','B9009BDB7118F0DB-FICTS-01-4F','A8B0BF49F49C9B7C-uuuuu-01-41','InChI=1S/C20H24O2/c1-15(16-11-7-5-8-12-16)18(17-13-9-6-10-14-17)19(21)22-20(2,3)4/h5-15,18H,1-4H3/t15-,18-/m1/s1','InChIKey=GMUKWPBKZVEEAI-CRAIPNDOSA-N','CC(c1ccccc1)C(C(=O)OC(C)(C)C)c1ccccc1','1'),
	(60156,0,0,'2902-59-2','Consistent with Molecular Formula','C23H22O2',330.4256,NULL,'A63B38FDD258FC7B-FICuS-01-8D','A63B38FDD258FC7B-FICTS-01-6C','A63B38FDD258FC7B-uuuuu-01-3C','InChI=1S/C23H22O2/c1-2-25-22(24)23(20-14-8-4-9-15-20,21-16-10-5-11-17-21)18-19-12-6-3-7-13-19/h3-17H,2,18H2,1H3','InChIKey=MNSMDJQFEBWHQU-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(60157,0,0,'2888-12-2','Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'AA8DC1D6C8B25A29-FICuS-01-83','AA8DC1D6C8B25A29-FICTS-01-62','AA8DC1D6C8B25A29-uuuuu-01-32','InChI=1S/C20H24O2/c1-3-5-16-20(19(21)22-4-2,17-12-8-6-9-13-17)18-14-10-7-11-15-18/h6-15H,3-5,16H2,1-2H3','InChIKey=BHGIGYPEXSPRNF-UHFFFAOYSA-N','CCCCC(C(=O)OCC)(c1ccccc1)c1ccccc1',NULL),
	(60158,1,0,'36713-33-4','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'8F018A45BD9C9185-FICuS-01-61','8F018A45BD9C9185-FICTS-01-40','8F018A45BD9C9185-uuuuu-01-10','InChI=1S/C16H17NO/c1-17(2)15(13-9-5-3-6-10-13)16(18)14-11-7-4-8-12-14/h3-12,15H,1-2H3','InChIKey=FFXYYGZTOUQTBO-UHFFFAOYSA-N','CN(C)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(60159,0,0,NULL,'Consistent with Molecular Formula','C30H27NO4',465.5476,NULL,'F5B72780F9DCDC66-FICuS-01-85','F5B72780F9DCDC66-FICTS-01-64','F5B72780F9DCDC66-uuuuu-01-34','InChI=1S/C30H27NO4/c32-27(21-29(34,23-13-5-1-6-14-23)24-15-7-2-8-16-24)31-28(33)22-30(35,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20,34-35H,21-22H2,(H,31,32,33)','InChIKey=FSFTVFXKNAQDHX-UHFFFAOYSA-N','O=C(CC(O)(c1ccccc1)c1ccccc1)NC(=O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(60160,0,1,'94305-59-6','Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'597406E8D2032740-FICuS-01-29','597406E8D2032740-FICTS-01-08','A4143FC297F749F7-uuuuu-01-15','InChI=1S/C19H16O3/c20-17(12-11-15-7-3-1-4-8-15)13-18(21)14-19(22)16-9-5-2-6-10-16/h1-12H,13-14H2/b12-11+','InChIKey=NAAITJALHUHXLW-VAWYXSNFSA-N','O=C(/C=C/c1ccccc1)CC(=O)CC(=O)c1ccccc1','1'),
	(60161,0,1,'76538-35-7','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'DC2F1F4C074D7D04-FICuS-01-72','DC2F1F4C074D7D04-FICTS-01-51','C80FBA38A82C8E86-uuuuu-01-2E','InChI=1S/C14H14O3/c1-11(15)9-14(17)10-13(16)8-7-12-5-3-2-4-6-12/h2-8H,9-10H2,1H3/b8-7+','InChIKey=CRQYYTSELPIIBH-BQYQJAHWSA-N','CC(=O)CC(=O)CC(=O)/C=C/c1ccccc1','1'),
	(60162,2,0,'2683-05-8','Consistent with Molecular Formula','C25H22N2O2',382.461,NULL,'30510894675E6F71-FICuS-01-30','EA59C8FDD0443776-FICTS-01-52','30510894675E6F71-uuuuu-01-DF','InChI=1S/C25H22N2O2/c26-16-20-14-19-12-7-13-21(24(19)27-25(20)29)22(17-8-3-1-4-9-17)15-23(28)18-10-5-2-6-11-18/h1-6,8-11,14,21-22H,7,12-13,15H2,(H,27,29)','InChIKey=SSGWRMSJOAVBPT-UHFFFAOYSA-N','N#Cc1cc2c([nH]c1=O)C(C(CC(=O)c1ccccc1)c1ccccc1)CCC2','1'),
	(60163,0,0,'4241-12-7','Consistent with Molecular Formula','C13H10N2O',210.2348,'3-Pyridinecarbonitrile, 1,2-dihydro-6-methyl-2-oxo-5-phenyl-\nNicotinonitrile, 2-hydroxy-6-methyl-5-phenyl-','C07515D8128D1895-FICuS-01-3E','6417EE002372C290-FICTS-01-0E','C07515D8128D1895-uuuuu-01-ED','InChI=1S/C13H10N2O/c1-9-12(10-5-3-2-4-6-10)7-11(8-14)13(16)15-9/h2-7H,1H3,(H,15,16)','InChIKey=OEKMRMSCUYJJHJ-UHFFFAOYSA-N','Cc1[nH]c(=O)c(C#N)cc1-c1ccccc1',NULL),
	(60164,0,0,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'546D31BF67751D23-FICuS-01-49','546D31BF67751D23-FICTS-01-28','546D31BF67751D23-uuuuu-01-F8','InChI=1S/C22H19NO3/c24-20(23-21(25)17-10-4-1-5-11-17)16-22(26,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,26H,16H2,(H,23,24,25)','InChIKey=KRJOEALCNPLLDA-UHFFFAOYSA-N','O=C(CC(O)(c1ccccc1)c1ccccc1)NC(=O)c1ccccc1',NULL),
	(60165,0,1,'94549-74-3','Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'EE8B4D77215939B9-FICuS-01-69','EE8B4D77215939B9-FICTS-01-48','3BB5507CAB9ABDB9-uuuuu-01-3F','InChI=1S/C20H18O4/c1-24-19-11-8-16(9-12-19)20(23)14-18(22)13-17(21)10-7-15-5-3-2-4-6-15/h2-12H,13-14H2,1H3/b10-7+','InChIKey=DSYDDLKPOIWSTH-JXMROGBWSA-N','COc1ccc(C(=O)CC(=O)CC(=O)/C=C/c2ccccc2)cc1','1'),
	(60166,1,0,NULL,'Consistent with Molecular Formula','C23H26O4',366.456,NULL,'82CF83C4326EDF01-FICuS-01-67','82CF83C4326EDF01-FICTS-01-46','82CF83C4326EDF01-uuuuu-01-16','InChI=1S/C23H26O4/c1-23(2,3)27-22(26)15-19(17-10-6-4-7-11-17)14-20(24)16-21(25)18-12-8-5-9-13-18/h4-13,19H,14-16H2,1-3H3','InChIKey=JOMNZDYHHXBZCH-UHFFFAOYSA-N','CC(C)(C)OC(=O)CC(CC(=O)CC(=O)c1ccccc1)c1ccccc1','1'),
	(60167,1,0,NULL,'Consistent with Molecular Formula','C24H28O5',396.4822,NULL,'FFB2121A650F47C1-FICuS-01-5C','FFB2121A650F47C1-FICTS-01-3B','FFB2121A650F47C1-uuuuu-01-0B','InChI=1S/C24H28O5/c1-24(2,3)29-23(27)15-19(17-8-6-5-7-9-17)14-20(25)16-22(26)18-10-12-21(28-4)13-11-18/h5-13,19H,14-16H2,1-4H3','InChIKey=JSINROMYDJTIGH-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)CC(CC(=O)OC(C)(C)C)c2ccccc2)cc1','1'),
	(60168,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'E1B8BDD086A4D7E5-FICuS-01-89','855C468A78541E04-FICTS-01-20','E1B8BDD086A4D7E5-uuuuu-01-38','InChI=1S/C18H16N2O2/c21-18(22)11-15(13-7-3-1-4-8-13)17-12-16(19-20-17)14-9-5-2-6-10-14/h1-10,12,15H,11H2,(H,19,20)(H,21,22)','InChIKey=CWEZKRASHRGTDD-UHFFFAOYSA-N','O=C(O)CC(c1ccccc1)c1cc(-c2ccccc2)n[nH]1','1'),
	(60169,0,1,'94307-51-4','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'D2CE89E4DE3BDB8D-FICuS-01-AF','D2CE89E4DE3BDB8D-FICTS-01-8E','D2CE89E4DE3BDB8D-uuuuu-01-5E','InChI=1S/C19H14O2/c20-17-13-18(12-11-15-7-3-1-4-8-15)21-19(14-17)16-9-5-2-6-10-16/h1-14H','InChIKey=XKHXNCXAVJCXKW-UHFFFAOYSA-N','O=c1cc(/C=C/c2ccccc2)oc(-c2ccccc2)c1','1'),
	(60170,2,0,NULL,'No Comparision - Unparameterized Atom - I(a10) connected atoms =[ O O O O ]','C9H14INO6',359.1172,NULL,'8A745E1720A2F655-FICuS-01-48','8A745E1720A2F655-FICTS-01-27','90CEB8B819FD89B5-uuuuu-01-37','InChI=1S/C9H13NO2.HIO4/c1-10-6-2-4-7(9(11)12)8(10)5-3-6;2-1(3,4)5/h4,6,8H,2-3,5H2,1H3,(H,11,12);(H,2,3,4,5)','InChIKey=HRTZEYDMKDMFLR-UHFFFAOYSA-N','CN1C2CC=C(C(=O)O)C1CC2.[O-][I+3]([O-])([O-])O','1'),
	(60171,2,0,NULL,'Consistent with Molecular Formula','C10H16ClNO2',217.6949,NULL,'A631EA526A210EEF-FICuS-01-69','A631EA526A210EEF-FICTS-01-48','8444B9F8F6B32449-uuuuu-01-07','InChI=1S/C10H15NO2.ClH/c1-11(2)7-3-5-8(10(12)13)9(11)6-4-7;/h5,7,9H,3-4,6H2,1-2H3;1H','InChIKey=XGZKMYAYZRBHTL-UHFFFAOYSA-N','C[N+]1(C)C2CC=C(C(=O)O)C1CC2.[Cl-]','1'),
	(60172,4,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,'N-METHYL-ECGONINE','193E13762D0712AC-FICuS-01-3E','193E13762D0712AC-FICTS-01-1D','17D6930DB0BD8C32-uuuuu-01-10','InChI=1S/C10H17NO3/c1-11(2)6-3-4-7(11)9(10(13)14)8(12)5-6/h6-9,12H,3-5H2,1-2H3/t6?,7?,8-,9+/m0/s1','InChIKey=UBMCNFYLDFJWPX-ABIFROTESA-N','C[N+]1(C)C2CCC1C(C(=O)[O-])C(O)C2','1'),
	(60173,3,0,NULL,'Consistent with Molecular Formula','C13H21?NO6',287.312,NULL,'6A7ADFE954C5EEF3-FICuS-01-A2','6A7ADFE954C5EEF3-FICTS-01-81','6A7ADFE954C5EEF3-uuuuu-01-51','InChI=1S/C11H19NO2.C2H2O4/c1-3-14-11(13)9-6-4-8-5-7-10(9)12(8)2;3-1(4)2(5)6/h8-10H,3-7H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=NYVCVLYWPBIIAG-UHFFFAOYSA-N','*.CCOC(=O)C1CCC2CCC1N2C.O=C(O)C(=O)O','1'),
	(60174,3,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,'Hydroecgonidine\n2.beta.-Tropanecarboxylic acid','54EB45BC405B9498-FICuS-01-5E','54EB45BC405B9498-FICTS-01-3D','20A7B4E99A589590-uuuuu-01-02','InChI=1S/C9H15NO2/c1-10-6-2-4-7(9(11)12)8(10)5-3-6/h6-8H,2-5H2,1H3,(H,11,12)/t6?,7-,8?/m0/s1','InChIKey=TXSARNVUDNBDKR-WTIBDHCWSA-N','CN1C2CCC(C(=O)O)C1CC2','1'),
	(60175,4,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,'N-METHYL-PSEUDOECGONINE','27301D172893C404-FICuS-01-21','27301D172893C404-FICTS-01-00','17D6930DB0BD8C32-uuuuu-01-10','InChI=1S/C10H17NO3/c1-11(2)6-3-4-7(11)9(10(13)14)8(12)5-6/h6-9,12H,3-5H2,1-2H3/t6?,7?,8-,9-/m0/s1','InChIKey=UBMCNFYLDFJWPX-PEBLOWIWSA-N','C[N+]1(C)C2CCC1C(C(=O)[O-])C(O)C2','1'),
	(60176,4,0,NULL,'Consistent with Molecular Formula','C10H18INO3',327.1616,'PSEUDOECGONINE, METHIODIDE','369A808C939EF89A-FICuS-01-6F','369A808C939EF89A-FICTS-01-4E','17D6930DB0BD8C32-uuuuu-01-10','InChI=1S/C10H17NO3.HI/c1-11(2)6-3-4-7(11)9(10(13)14)8(12)5-6;/h6-9,12H,3-5H2,1-2H3;1H/t6?,7?,8-,9-;/m0./s1','InChIKey=ZBKHDGQEQWFRQF-DPRHYWCPSA-N','C[N+]1(C)C2CCC1C(C(=O)O)C(O)C2.[I-]','1'),
	(60177,7,0,NULL,'Consistent with Molecular Formula','C22H25ClN2O3',400.9041,'.alpha.-Colubrine, hydrochloride','7D10C1C558A55BFE-FICuS-01-74','7D10C1C558A55BFE-FICTS-01-53','CF81649AD00D16ED-uuuuu-01-24','InChI=1S/C22H24N2O3.ClH/c1-26-13-2-3-15-16(8-13)24-19(25)10-17-20-14-9-18-22(15,21(20)24)5-6-23(18)11-12(14)4-7-27-17;/h2-4,8,14,17-18,20-21H,5-7,9-11H2,1H3;1H/t14-,17-,18-,20-,21-,22+;/m0./s1','InChIKey=BARCPGSFARGKHL-VRAJJGIBSA-N','COc1ccc2c(c1)N1C(=O)CC3OCC=C4CN5CCC26C5CC4C3C16.Cl','1'),
	(60178,7,0,NULL,'Consistent with Molecular Formula','C23H26N2O3',378.47,'Brucidine, dehydro-','94EAC96A9A163E36-FICuS-01-6F','94EAC96A9A163E36-FICTS-01-4E','87CAB9DCD591CCF7-uuuuu-01-51','InChI=1S/C23H26N2O3/c1-26-18-10-15-16(11-19(18)27-2)25-6-3-17-21-14-9-20-23(15,22(21)25)5-7-24(20)12-13(14)4-8-28-17/h3-4,6,10-11,14,17,20-22H,5,7-9,12H2,1-2H3/t14-,17-,20-,21-,22-,23+/m0/s1','InChIKey=PVKWBQTZPQPZPM-VFBSVXTGSA-N','COc1cc2c(cc1OC)C13CCN4CC5=CCOC6C=CN2C1C6C5CC43','1'),
	(60179,7,0,'545-64-2','Consistent with Molecular Formula','C23H28N2O3',380.4858,'Brucidine','52BE4405DC9EA0F3-FICuS-01-71','52BE4405DC9EA0F3-FICTS-01-50','52BE4405DC9EA0F3-uuuuu-01-20','InChI=1S/C23H28N2O3/c1-26-18-10-15-16(11-19(18)27-2)25-6-3-17-21-14-9-20-23(15,22(21)25)5-7-24(20)12-13(14)4-8-28-17/h4,10-11,14,17,20-22H,3,5-9,12H2,1-2H3','InChIKey=CUSPGBAYZUUDOF-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CCN2C1C6C5CC43','1'),
	(60180,8,0,NULL,'Consistent with Molecular Formula','C29H33N5O10',611.6072,'Brucidine, dihydro-, picrate','E619C812F2148833-FICuS-01-3D','E619C812F2148833-FICTS-01-1C','2B84570830C29B96-uuuuu-01-EC','InChI=1S/C23H30N2O3.C6H3N3O7/c1-26-18-10-15-16(11-19(18)27-2)25-6-3-17-21-14-9-20-23(15,22(21)25)5-7-24(20)12-13(14)4-8-28-17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10-11,13-14,17,20-22H,3-9,12H2,1-2H3;1-2,10H','InChIKey=FCKNYTHTWLUCIC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4CC5CCOC6CCN2C1C6C5CC43.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(60181,0,0,NULL,'Consistent with Molecular Formula','C14H15N3NaO3S',328.3406,NULL,'02CDE93A801C7F1E-FICuS-01-71','02CDE93A801C7F1E-FICTS-01-50','892A0535E067CDB6-uuuuu-01-08','InChI=1S/C14H15N3O3S.Na/c1-9-7-11(15)3-5-13(9)16-17-14-6-4-12(8-10(14)2)21(18,19)20;/h3-8H,15H2,1-2H3,(H,18,19,20);/q;+1','InChIKey=RSPKQQSDVVKWSC-UHFFFAOYSA-N','Cc1cc(N)ccc1/N=N/c1ccc(S(=O)(=O)O)cc1C.[Na+]',NULL),
	(60182,0,0,'85135-89-3','Consistent with Molecular Formula','C15H17N3NaO3S',342.3674,NULL,'D43643878D26D193-FICuS-01-43','D43643878D26D193-FICTS-01-22','5FD1AF88ED5D633B-uuuuu-01-3D','InChI=1S/C15H17N3O3S.Na/c1-9-8-15(11(3)7-13(9)16)18-17-14-5-4-12(6-10(14)2)22(19,20)21;/h4-8H,16H2,1-3H3,(H,19,20,21);/q;+1','InChIKey=RFPMPCOTTSTKBU-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(S(=O)(=O)O)cc2C)c(C)cc1N.[Na+]',NULL),
	(60183,0,0,NULL,'Consistent with Molecular Formula','C33H28N8NaO6S',687.684,NULL,'18A694843703C458-FICuS-01-31','18A694843703C458-FICTS-01-10','9341788B577876F0-uuuuu-01-EE','InChI=1S/C33H28N8O6S.Na/c1-18-15-25(48(45,46)47)12-13-27(18)39-41-32-30(34)19(2)16-28(31(32)35)40-37-23-9-5-21(6-10-23)20-3-7-22(8-4-20)36-38-24-11-14-29(42)26(17-24)33(43)44;/h3-17,42H,34-35H2,1-2H3,(H,43,44)(H,45,46,47);/q;+1','InChIKey=CLXCNZLOJJEBME-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)ccc1/N=N/c1c(N)c(C)cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c1N.[Na+]',NULL),
	(60184,0,0,NULL,'Consistent with Molecular Formula','C33H27ClN8NaO6S',722.1291,NULL,'C3555305B794C1A3-FICuS-01-42','C3555305B794C1A3-FICTS-01-21','48B2BF0AD7EF730B-uuuuu-01-31','InChI=1S/C33H27ClN8O6S.Na/c1-17-13-26(29(16-25(17)34)49(46,47)48)40-42-32-30(35)18(2)14-27(31(32)36)41-38-22-9-5-20(6-10-22)19-3-7-21(8-4-19)37-39-23-11-12-28(43)24(15-23)33(44)45;/h3-16,43H,35-36H2,1-2H3,(H,44,45)(H,46,47,48);/q;+1','InChIKey=PTVYFNNFTTXYKC-UHFFFAOYSA-N','Cc1cc(/N=N/c2c(N)c(C)cc(/N=N/c3ccc(-c4ccc(/N=N/c5ccc(O)c(C(=O)O)c5)cc4)cc3)c2N)c(S(=O)(=O)O)cc1Cl.[Na+]',NULL),
	(60185,0,0,NULL,'Consistent with Molecular Formula','C43H34?N4NaO12S4',949.991,'Milling Red R','8053C671DC5E83A5-FICuS-01-5A','8053C671DC5E83A5-FICTS-01-39','8053C671DC5E83A5-uuuuu-01-09','InChI=1S/C43H34N4O12S4.Na/c1-27-4-18-36(19-5-27)62(54,55)58-35-17-22-39(29(3)24-35)46-44-33-13-8-30(9-14-33)31-10-15-34(16-11-31)45-47-43-40(59-63(56,57)37-20-6-28(2)7-21-37)23-12-32-25-38(60(48,49)50)26-41(42(32)43)61(51,52)53;/h4-26H,1-3H3,(H,48,49,50)(','InChIKey=NJYAPLTWCDUETO-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)Oc2ccc(/N=N/c3ccc(-c4ccc(/N=N/c5c(OS(=O)(=O)c6ccc(C)cc6)ccc6cc(S(=O)(=O)O)cc(S(=O)(=O)O)c56)cc4)cc3)c(C)c2)cc1.[Na+]',NULL),
	(60186,0,0,'15438-70-7','Consistent with Molecular Formula','C5H12N2O3',148.1614,'1,3-Bis(2-hydroxyethyl)urea\n1,3-Di(.beta.-hydroxyethyl)urea\nUrea, N,N\'-bis(2-hydroxyethyl)-\nUrea, 1,3-bis(2-hydroxyethyl)-','AD9868428CBF2895-FICuS-01-6C','AD9868428CBF2895-FICTS-01-4B','AD9868428CBF2895-uuuuu-01-1B','InChI=1S/C5H12N2O3/c8-3-1-6-5(10)7-2-4-9/h8-9H,1-4H2,(H2,6,7,10)','InChIKey=KSYGJAFGQWTAFW-UHFFFAOYSA-N','O=C(NCCO)NCCO',NULL),
	(60187,0,0,'90641-79-5','Consistent with Molecular Formula','C8H13N3O3',199.209,NULL,'0950DE1F68DFDB00-FICuS-01-73','0950DE1F68DFDB00-FICTS-01-52','0950DE1F68DFDB00-uuuuu-01-22','InChI=1S/C8H13N3O3/c1-2-14-7(12)6-11-8(13)10-5-3-4-9/h2-3,5-6H2,1H3,(H2,10,11,13)','InChIKey=IGKSODBCEFQNCG-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NCCC#N',NULL),
	(60188,1,0,'34146-57-1','Consistent with Molecular Formula','C21H32N4O5',420.5076,NULL,'D86CCD7D894385EE-FICuS-01-8D','D86CCD7D894385EE-FICTS-01-6C','D86CCD7D894385EE-uuuuu-01-3C','InChI=1S/C21H32N4O5/c1-5-8-15-25(4)24-23-17-11-9-16(10-12-17)20(27)22-18(21(28)30-7-3)13-14-19(26)29-6-2/h9-12,18H,5-8,13-15H2,1-4H3,(H,22,27)/b24-23-','InChIKey=UAEZKSDMKYICPL-VHXPQNKSSA-N','CCCCN(C)/N=N/c1ccc(C(=O)NC(CCC(=O)OCC)C(=O)OCC)cc1','1'),
	(60189,0,0,'54828-10-3','Consistent with Molecular Formula','C10H14N4O3',238.2456,NULL,'EDE5A258CF1B6C08-FICuS-01-87','83A91D57935A4285-FICTS-01-21','EDE5A258CF1B6C08-uuuuu-01-36','InChI=1S/C10H14N4O3/c15-10(13-7-4-2-1-3-5-7)8-9(14(16)17)12-6-11-8/h6-7H,1-5H2,(H,11,12)(H,13,15)','InChIKey=UBMYUYBLCYFYCC-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(60190,0,0,'54850-18-9','Consistent with Molecular Formula','C3H4N4O3',144.0896,NULL,'351FD4099AC9E1E8-FICuS-01-70','351FD4099AC9E1E8-FICTS-01-4F','351FD4099AC9E1E8-uuuuu-01-1F','InChI=1S/C3H4N4O3/c8-3-6(4-9)1-2-7(3)5-10/h1-2H2','InChIKey=SSUXLXVELKBYHT-UHFFFAOYSA-N','O=NN1CCN(N=O)C1=O',NULL),
	(60191,0,0,NULL,'Consistent with Molecular Formula','C9H12N4S',208.2806,NULL,'EC2C376B0B4DCA0F-FICuS-01-8A','F1BA11F73CB7B32A-FICTS-01-56','EC2C376B0B4DCA0F-uuuuu-01-39','InChI=1S/C9H12N4S/c1-9(2,3)13-5-12-6-7(13)10-4-11-8(6)14/h4-5H,1-3H3,(H,10,11,14)','InChIKey=KNQUOSMXBCMYHQ-UHFFFAOYSA-N','CC(C)(C)n1cnc2c(=S)nc[nH]c21',NULL),
	(60192,3,0,NULL,'Consistent with Molecular Formula','C5H7Br2Cl',262.3713,NULL,'05743CEB8F148D3C-FICuS-01-69','05743CEB8F148D3C-FICTS-01-48','05743CEB8F148D3C-uuuuu-01-18','InChI=1S/C5H7Br2Cl/c6-3-1-2-4(8)5(3)7/h3-5H,1-2H2','InChIKey=SKQUTMRMOMEJAS-UHFFFAOYSA-N','ClC1CCC(Br)C1Br','1'),
	(60193,0,0,'127-52-6','Consistent with Molecular Formula','C6H6ClNNaO2S',214.6217,'Annogen\nChlorogen\nNeomagnol\nChloramin B\nSulfenazone\nChloramine-B\nChloramine B\nMonochloramine B\nBenzene chloramine\nSodium benzosulfochloramide\nBenzenesulfochloramide sodium\nBenzenesulfo-sodium chloramide\nSodium benzenesulfonchloramide\nSodium benzenesulfonchloramine\nSodium benzene sulfochloramide\nSodium N-chlorobenzenesulfonamide\n(N-Chlorobenzenesulfonamide)sodium\nSodium, (N-chlorobenzenesulfonamido)-\nSodium, [chloro(phenylsulfonyl)amino]-\nN-Chlorobenzenesulfonamide sodium salt\nBenzenesulfonamide, N-chloro-, sodium salt\nBenzenesulfonamide, N-chloro-, sodium salt','8210E0454ABBD83B-FICuS-01-5A','8210E0454ABBD83B-FICTS-01-39','09F70C4A2AC06A93-uuuuu-01-0D','InChI=1S/C6H6ClNO2S.Na/c7-8-11(9,10)6-4-2-1-3-5-6;/h1-5,8H;/q;+1','InChIKey=XXFQGNXPWZSRRK-UHFFFAOYSA-N','O=S(=O)(NCl)c1ccccc1.[Na+]',NULL),
	(60194,1,0,'63905-32-8','Consistent with Molecular Formula','C6H10?N2O2',142.1572,'DL-Alanine, N-(2-cyanoethyl)-','1C14116884DDEA82-FICuS-01-54','1C14116884DDEA82-FICTS-01-33','1C14116884DDEA82-uuuuu-01-03','InChI=1S/C6H10N2O2/c1-5(6(9)10)8-4-2-3-7/h5,8H,2,4H2,1H3,(H,9,10)','InChIKey=NGTORYSYDRDVFM-UHFFFAOYSA-N','*.CC(NCCC#N)C(=O)O','1'),
	(60195,0,0,NULL,'Consistent with Molecular Formula','C6H11BrO3',211.0551,NULL,'6611B13CB9C19505-FICuS-01-40','6611B13CB9C19505-FICTS-01-1F','6611B13CB9C19505-uuuuu-01-EF','InChI=1S/C6H11BrO3/c1-9-4-5-10-6(8)2-3-7/h2-5H2,1H3','InChIKey=IMICGKAENFCEMA-UHFFFAOYSA-N','COCCOC(=O)CCBr',NULL),
	(60196,1,0,NULL,'Consistent with Molecular Formula','C6H12Br2N2O',287.9816,NULL,'CF8A3367D9267B0D-FICuS-01-6E','CF8A3367D9267B0D-FICTS-01-4D','CF8A3367D9267B0D-uuuuu-01-1D','InChI=1S/C6H12Br2N2O/c1-10(2)6(11)9-4-5(8)3-7/h5H,3-4H2,1-2H3,(H,9,11)','InChIKey=GLPSWYSZRFPXLZ-UHFFFAOYSA-N','CN(C)C(=O)NCC(Br)CBr','1'),
	(60197,0,0,'89607-25-0','Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'422FFD6D52E9FFDD-FICuS-01-A2','422FFD6D52E9FFDD-FICTS-01-81','422FFD6D52E9FFDD-uuuuu-01-51','InChI=1S/C6H12N2O/c1-4-5-7-6(9)8(2)3/h4H,1,5H2,2-3H3,(H,7,9)','InChIKey=NBEDPQIHKNWMNS-UHFFFAOYSA-N','C=CCNC(=O)N(C)C',NULL),
	(60198,0,0,NULL,'Consistent with Molecular Formula','C7H11ClO3',178.6151,NULL,'AB09092F034CEE80-FICuS-01-60','AB09092F034CEE80-FICTS-01-3F','AB09092F034CEE80-uuuuu-01-0F','InChI=1S/C7H11ClO3/c1-5(8)4-11-6(9)7(2,3)10/h10H,1,4H2,2-3H3','InChIKey=UORJVHVHLSROSA-UHFFFAOYSA-N','C=C(Cl)COC(=O)C(C)(C)O',NULL),
	(60199,0,0,'620-22-4','Consistent with Molecular Formula','C8H7N',117.15,'MTN\n3-Tolunitrile\nm-Toluonitrile\n3-Cyanotoluene\nm-Tolylnitrile\nm-Cyanotoluene\nm-Toluenenitrile\n3-Methylbenzonitrile\nm-Methylbenzonitrile\n1-Methyl-3-cyanobenzene\nWLN: NCR C1\nBenzonitrile, 3-methyl-\nm-Tolunitrile\nNitril kyseliny m-toluylove','A7D0C553E821DAC5-FICuS-01-70','A7D0C553E821DAC5-FICTS-01-4F','A7D0C553E821DAC5-uuuuu-01-1F','InChI=1S/C8H7N/c1-7-3-2-4-8(5-7)6-9/h2-5H,1H3','InChIKey=BOHCMQZJWOGWTA-UHFFFAOYSA-N','Cc1cccc(C#N)c1',NULL),
	(60200,1,0,'6398-51-2','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'787D081938C69B9A-FICuS-01-5C','787D081938C69B9A-FICTS-01-3B','787D081938C69B9A-uuuuu-01-0B','InChI=1S/C8H10O2/c1-2-4-7(9)8-5-3-6-10-8/h2-3,5-7,9H,1,4H2','InChIKey=LCSKPZJIQPMRAV-UHFFFAOYSA-N','C=CCC(O)c1ccco1','1'),
	(60201,2,0,'4359-54-0','Consistent with Molecular Formula','C8H10O3',154.1652,'Furfural propylene glycol acetal\n1,3-Dioxolane, 2-(2-furanyl)-4-methyl-','62DCA0AE933E8697-FICuS-01-6F','62DCA0AE933E8697-FICTS-01-4E','62DCA0AE933E8697-uuuuu-01-1E','InChI=1S/C8H10O3/c1-6-5-10-8(11-6)7-3-2-4-9-7/h2-4,6,8H,5H2,1H3','InChIKey=YYYNPYRBPLTQJC-UHFFFAOYSA-N','CC1COC(c2ccco2)O1','1'),
	(60202,3,0,'2556-95-8','Consistent with Molecular Formula','C8H14F2',148.1954,NULL,'F07889F9B84627C6-FICuS-01-62','F07889F9B84627C6-FICTS-01-41','F07889F9B84627C6-uuuuu-01-11','InChI=1S/C8H14F2/c1-6(9)7-3-2-4-8(10)5-7/h6-8H,2-5H2,1H3','InChIKey=BOMHCKRCWWDLDI-UHFFFAOYSA-N','CC(F)C1CCCC(F)C1','1'),
	(60203,0,0,'13092-79-0','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'46CF2370F8B9B726-FICuS-01-60','46CF2370F8B9B726-FICTS-01-3F','46CF2370F8B9B726-uuuuu-01-0F','InChI=1S/C8H17NO/c1-3-5-6-7-8(10)9-4-2/h3-7H2,1-2H3,(H,9,10)','InChIKey=BZWNNMQUYVVGJM-UHFFFAOYSA-N','CCCCCC(=O)NCC',NULL),
	(60204,0,0,'6180-61-6','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'0BF08771AC3AF17C-FICuS-01-6F','0BF08771AC3AF17C-FICTS-01-4E','0BF08771AC3AF17C-uuuuu-01-1E','InChI=1S/C9H12O2/c10-7-4-8-11-9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2','InChIKey=AWVDYRFLCAZENH-UHFFFAOYSA-N','OCCCOc1ccccc1',NULL),
	(60205,2,0,'6413-31-6','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'37191F97DD1E0C88-FICuS-01-63','37191F97DD1E0C88-FICTS-01-42','37191F97DD1E0C88-uuuuu-01-12','InChI=1S/C9H12O3/c1-7-4-6-11-9(12-7)8-3-2-5-10-8/h2-3,5,7,9H,4,6H2,1H3','InChIKey=GQMBGMAOHBMXQU-UHFFFAOYSA-N','CC1CCOC(c2ccco2)O1','1'),
	(60206,3,0,'6565-31-7','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'B0F618E4CEAD314D-FICuS-01-80','B0F618E4CEAD314D-FICTS-01-5F','B0F618E4CEAD314D-uuuuu-01-2F','InChI=1S/C9H12O3/c1-6-7(2)12-9(11-6)8-4-3-5-10-8/h3-7,9H,1-2H3','InChIKey=HPUBBRSYEOCRSK-UHFFFAOYSA-N','CC1OC(c2ccco2)OC1C','1'),
	(60207,0,0,'1932-94-1','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'602B4BB1E3FD4545-FICuS-01-5E','602B4BB1E3FD4545-FICTS-01-3D','602B4BB1E3FD4545-uuuuu-01-0D','InChI=1S/C9H14O2/c1-3-5-6-7-9(10)11-8-4-2/h2H,3,5-8H2,1H3','InChIKey=BCJLWLQDTCGSFZ-UHFFFAOYSA-N','C#CCOC(=O)CCCCC',NULL),
	(60208,3,1,'6414-24-0','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'7BBEE0D187B1C511-FICuS-01-6D','7BBEE0D187B1C511-FICTS-01-4C','3E302955FA0E9F44-uuuuu-01-09','InChI=1S/C9H16O2/c1-4-5-9-10-7(2)6-8(3)11-9/h4-5,7-9H,6H2,1-3H3/b5-4+','InChIKey=JHYAJQBLJIRIKQ-SNAWJCMRSA-N','C/C=C/C1OC(C)CC(C)O1','1'),
	(60209,2,0,'6413-32-7','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'536E3A28C86A2126-FICuS-01-45','536E3A28C86A2126-FICTS-01-24','536E3A28C86A2126-uuuuu-01-F4','InChI=1S/C9H18O2/c1-4-6-9(3)10-7-5-8(2)11-9/h8H,4-7H2,1-3H3','InChIKey=SGZVDIPTBBLSKE-UHFFFAOYSA-N','CCCC1(C)OCCC(C)O1','1'),
	(60210,0,0,'7651-50-5','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'FD0F9293F79A595D-FICuS-01-7C','FD0F9293F79A595D-FICTS-01-5B','FD0F9293F79A595D-uuuuu-01-2B','InChI=1S/C9H18O2/c1-7(2)8-10-5-9(3,4)6-11-8/h7-8H,5-6H2,1-4H3','InChIKey=AWSZUOKHFRWQFK-UHFFFAOYSA-N','CC(C)C1OCC(C)(C)CO1',NULL),
	(60211,0,1,NULL,'Consistent with Molecular Formula','C9H19N3O2',201.268,NULL,'B156C55FE9245F40-FICuS-01-5B','B156C55FE9245F40-FICTS-01-3A','B156C55FE9245F40-uuuuu-01-0A','InChI=1S/C9H19N3O2/c1-9(2,12(5)6)7-10-14-8(13)11(3)4/h7H,1-6H3','InChIKey=BVOBDRJZIFXOJW-UHFFFAOYSA-N','CN(C)C(=O)O/N=C/C(C)(C)N(C)C','1'),
	(60212,1,0,'81012-82-0','Consistent with Molecular Formula','C10H13Br',213.1167,NULL,'9C2CC8528D64F114-FICuS-01-5C','9C2CC8528D64F114-FICTS-01-3B','9C2CC8528D64F114-uuuuu-01-0B','InChI=1S/C10H13Br/c1-2-10(11)8-9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3','InChIKey=NOERHBGCKWEWQC-UHFFFAOYSA-N','CCC(Br)Cc1ccccc1','1'),
	(60213,1,0,'74411-08-8','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C10H20?2O3',188.2662,NULL,'2DF57F9EE4A857FC-FICuS-01-9A','2DF57F9EE4A857FC-FICTS-01-79','2DF57F9EE4A857FC-uuuuu-01-49','InChI=1S/C6H12.C3H5O3.CH3/c1-2-4-6-5-3-1;1-2(4)3(5)6;/h1-6H2;2,4H,1H3;1H3','InChIKey=MGQOVEAZEOILJE-UHFFFAOYSA-N','*C.*OC(=O)C(C)O.C1CCCCC1','1'),
	(60214,0,0,'7423-51-0','Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'4CB46A8C1E192912-FICuS-01-54','4CB46A8C1E192912-FICTS-01-33','4CB46A8C1E192912-uuuuu-01-03','InChI=1S/C10H18O5/c11-9(12)5-1-3-7-15-8-4-2-6-10(13)14/h1-8H2,(H,11,12)(H,13,14)','InChIKey=BULBRQOTRFMDGR-UHFFFAOYSA-N','O=C(O)CCCCOCCCCC(=O)O',NULL),
	(60215,2,0,'39113-60-5','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'344D015B978486F4-FICuS-01-42','344D015B978486F4-FICTS-01-21','344D015B978486F4-uuuuu-01-F1','InChI=1S/C10H20O2/c1-5-10(4)6-11-9(8(2)3)12-7-10/h8-9H,5-7H2,1-4H3','InChIKey=GCNLQVDQSPPXDP-UHFFFAOYSA-N','CCC1(C)COC(C(C)C)OC1','1'),
	(60216,0,0,'829-53-8','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'7B2C8D85FBBA7C91-FICuS-01-8D','7B2C8D85FBBA7C91-FICTS-01-6C','7B2C8D85FBBA7C91-uuuuu-01-3C','InChI=1S/C11H12O2/c1-9(2)8-13-11(12)10-6-4-3-5-7-10/h3-7H,1,8H2,2H3','InChIKey=LQLOHAJUXSDIGF-UHFFFAOYSA-N','C=C(C)COC(=O)c1ccccc1',NULL),
	(60217,1,0,'16491-60-4','Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'2D33236EFB34D998-FICuS-01-60','2D33236EFB34D998-FICTS-01-3F','2D33236EFB34D998-uuuuu-01-0F','InChI=1S/C11H13ClO3/c1-9(15-11(13)7-12)8-14-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=MZOAKFUQWZMKNF-UHFFFAOYSA-N','CC(COc1ccccc1)OC(=O)CCl','1'),
	(60218,0,0,NULL,'Consistent with Molecular Formula','C11H15ClO',198.6919,NULL,'D95FF7DBE8FF5228-FICuS-01-9C','D95FF7DBE8FF5228-FICTS-01-7B','D95FF7DBE8FF5228-uuuuu-01-4B','InChI=1S/C11H15ClO/c1-7-5-8(12)6-9(10(7)13)11(2,3)4/h5-6,13H,1-4H3','InChIKey=GHNYACQMIRLALO-UHFFFAOYSA-N','Cc1cc(Cl)cc(C(C)(C)C)c1O',NULL),
	(60219,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C12H6Cl4I.Cl','C12H7Cl5I',455.3568,NULL,'15EBB4306CD97A2D-FICuS-01-71','15EBB4306CD97A2D-FICTS-01-50','40C55D55172564D1-uuuuu-01-E3','InChI=1S/C12H6Cl4I.ClH/c13-7-1-3-11(9(15)5-7)17-12-4-2-8(14)6-10(12)16;/h1-6H;1H/q+1;','InChIKey=VWMVVFFLQCUGKR-UHFFFAOYSA-N','Cl.Clc1ccc([I+]c2ccc(Cl)cc2Cl)c(Cl)c1',NULL),
	(60220,0,0,NULL,'Consistent with Molecular Formula','C12H6?Cl4IO4S',514.9535,NULL,'2B3EB778A2666138-FICuS-01-4C','2B3EB778A2666138-FICTS-01-2B','2B3EB778A2666138-uuuuu-01-FB','InChI=1S/C12H6Cl4I.H2O4S/c13-9-3-1-7(5-11(9)15)17-8-2-4-10(14)12(16)6-8;1-5(2,3)4/h1-6H;(H2,1,2,3,4)/q+1;/p-2','InChIKey=FLNBNDRMOHSUDI-UHFFFAOYSA-L','*.Clc1ccc([I+]c2ccc(Cl)c(Cl)c2)cc1Cl.O=S(=O)([O-])[O-]',NULL),
	(60221,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C12H8I3.Cl','C12H9ClI3',569.3696,NULL,'D81B1CCE87386F4D-FICuS-01-80','D81B1CCE87386F4D-FICTS-01-5F','8D35F5ABFCC471B1-uuuuu-01-33','InChI=1S/C12H8I3.ClH/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12;/h1-8H;1H/q+1;','InChIKey=XJTFARGGTBQUJP-UHFFFAOYSA-N','Cl.Ic1ccc([I+]c2ccc(I)cc2)cc1',NULL),
	(60222,0,0,NULL,'Consistent with Molecular Formula','C12H8?I3O4S',628.9663,NULL,'0B4EDAEA3A8FA1F2-FICuS-01-99','0B4EDAEA3A8FA1F2-FICTS-01-78','0B4EDAEA3A8FA1F2-uuuuu-01-48','InChI=1S/C12H8I3.H2O4S/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12;1-5(2,3)4/h1-8H;(H2,1,2,3,4)/q+1;/p-2','InChIKey=JOJITFXVVOETBD-UHFFFAOYSA-L','*.Ic1ccc([I+]c2ccc(I)cc2)cc1.O=S(=O)([O-])[O-]',NULL),
	(60223,3,0,NULL,'Consistent with Molecular Formula','C12H18O8',290.2694,NULL,'81364567A457248C-FICuS-01-31','81364567A457248C-FICTS-01-10','81364567A457248C-uuuuu-01-E0','InChI=1S/C12H18O8/c1-6(10(14)17-5)19-12(16)8(3)20-11(15)7(2)18-9(4)13/h6-8H,1-5H3','InChIKey=CRBHKDHTKZPPNH-UHFFFAOYSA-N','COC(=O)C(C)OC(=O)C(C)OC(=O)C(C)OC(C)=O','1'),
	(60224,3,0,NULL,'Consistent with Molecular Formula','C12H21N',179.3046,NULL,'659683123580EA69-FICuS-01-34','659683123580EA69-FICTS-01-13','6DB677E3D79C06C6-uuuuu-01-24','InChI=1S/C12H21N/c1-8-6-11(13(4)5)10-7-9(8)12(10,2)3/h6,9-11H,7H2,1-5H3/t9-,10+,11-/m0/s1','InChIKey=KSOHFDCLJMICNG-AXFHLTTASA-N','CC1=CC(N(C)C)C2CC1C2(C)C','1'),
	(60225,3,0,NULL,'Consistent with Molecular Formula','C12H21N',179.3046,NULL,'4B6D89817003C373-FICuS-01-3B','4B6D89817003C373-FICTS-01-1A','6DB677E3D79C06C6-uuuuu-01-24','InChI=1S/C12H21N/c1-8-6-11(13(4)5)10-7-9(8)12(10,2)3/h6,9-11H,7H2,1-5H3/t9-,10+,11+/m0/s1','InChIKey=KSOHFDCLJMICNG-HBNTYKKESA-N','CC1=CC(N(C)C)C2CC1C2(C)C','1'),
	(60226,3,0,NULL,'Consistent with Molecular Formula','C12H21N',179.3046,NULL,'4B96A6EBB6AC43BB-FICuS-01-91','4B96A6EBB6AC43BB-FICTS-01-70','4B96A6EBB6AC43BB-uuuuu-01-40','InChI=1S/C12H21N/c1-11(2)9-6-7-12(3,13(4)5)10(11)8-9/h6-7,9-10H,8H2,1-5H3','InChIKey=ZPYFBXFYRJFSDW-UHFFFAOYSA-N','CN(C)C1(C)C=CC2CC1C2(C)C','1'),
	(60227,0,0,'14313-82-7','Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'982D9A4BD5A2BAF4-FICuS-01-87','982D9A4BD5A2BAF4-FICTS-01-66','982D9A4BD5A2BAF4-uuuuu-01-36','InChI=1S/C12H25NO/c1-5-7-9-13(10-8-6-2)12(14)11(3)4/h11H,5-10H2,1-4H3','InChIKey=ADCSKDPEHRZBMW-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C(C)C',NULL),
	(60228,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C12H17?3O3',209.2645,NULL,'F0100B70DB9999A0-FICuS-01-52','F0100B70DB9999A0-FICTS-01-31','F0100B70DB9999A0-uuuuu-01-01','InChI=1S/C6H6.C3H4O3.C3H7/c1-2-4-6-5-3-1;1-5-3(4)6-2;1-3-2/h1-6H;1-2H2;3H,1-2H3','InChIKey=ZLCUUIOPJJVSSD-UHFFFAOYSA-N','*C(C)C.*COC(=O)OC*.c1ccccc1',NULL),
	(60229,2,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'9935B06DEC0CC9BD-FICuS-01-8A','9935B06DEC0CC9BD-FICTS-01-69','9935B06DEC0CC9BD-uuuuu-01-39','InChI=1S/C13H15NO2/c1-10-7-8-13(14(15)16)12(9-10)11-5-3-2-4-6-11/h2-7,12-13H,8-9H2,1H3','InChIKey=CVNKCCLELBACCE-UHFFFAOYSA-N','CC1=CCC([N+](=O)[O-])C(c2ccccc2)C1','1'),
	(60230,0,0,'70136-02-6','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'D7CBDB79883D7B5E-FICuS-01-97','D7CBDB79883D7B5E-FICTS-01-76','D7CBDB79883D7B5E-uuuuu-01-46','InChI=1S/C14H21NO2/c1-2-3-4-5-6-7-11-17-14(16)13-9-8-10-15-12-13/h8-10,12H,2-7,11H2,1H3','InChIKey=TYBQVEHLLOHMLT-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1cccnc1',NULL),
	(60231,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C16H20?2O3S',292.3922,NULL,'62E9B130830AB5BC-FICuS-01-5B','62E9B130830AB5BC-FICTS-01-3A','62E9B130830AB5BC-uuuuu-01-0A','InChI=1S/C6H5O3S.C6H6.C4H9/c7-10(8)9-6-4-2-1-3-5-6;1-2-4-6-5-3-1;1-3-4-2/h1-5H;1-6H;3H,4H2,1-2H3','InChIKey=WTTYJPAGWFNFMV-UHFFFAOYSA-N','*C(C)CC.*S(=O)(=O)Oc1ccccc1.c1ccccc1','1'),
	(60232,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C10H13?3O3',181.2109,NULL,'3ECC998DC9A75259-FICuS-01-7C','3ECC998DC9A75259-FICTS-01-5B','3ECC998DC9A75259-uuuuu-01-2B','InChI=1S/C6H6.C3H4O3.CH3/c1-2-4-6-5-3-1;1-5-3(4)6-2;/h1-6H;1-2H2;1H3','InChIKey=OOFZMBDIIRZHQB-UHFFFAOYSA-N','*C.*COC(=O)OC*.c1ccccc1',NULL),
	(60233,2,0,'63690-10-8','Consistent with Molecular Formula','C17H22O8',354.356,'Itaconic acid, diester with allyl lactate\nMethylenesuccinic acid ester with lactic acid allyl ester (1:1)\nSuccinic acid, methylene-, ester with lactic acid allyl ester (1:1)\nButanedioic acid, methylene-, bis[1-methyl-2-oxo-2-(2-propenyloxy)ethyl] ester','6B8CD66ABCFCBA8E-FICuS-01-B9','6B8CD66ABCFCBA8E-FICTS-01-98','6B8CD66ABCFCBA8E-uuuuu-01-68','InChI=1S/C17H22O8/c1-6-8-22-16(20)12(4)24-14(18)10-11(3)15(19)25-13(5)17(21)23-9-7-2/h6-7,12-13H,1-3,8-10H2,4-5H3','InChIKey=UZBBXMOMBNTGOL-UHFFFAOYSA-N','C=CCOC(=O)C(C)OC(=O)CC(=C)C(=O)OC(C)C(=O)OCC=C','1'),
	(60234,0,0,NULL,'No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','C17H37F6NSi',397.5624,NULL,'BAB322C8801ED9AA-FICuS-01-7B','BAB322C8801ED9AA-FICTS-01-5A','B67D9DF24C9E4FC4-uuuuu-01-44','InChI=1S/C17H37N.F6Si/c1-7-8-9-10-11-12-13-14-18-17(5,6)15-16(2,3)4;1-7(2,3,4,5)6/h18H,7-15H2,1-6H3;','InChIKey=QXSGMKJDLSOQEZ-UHFFFAOYSA-N','CCCCCCCCCNC(C)(C)CC(C)(C)C.F[Si](F)(F)(F)(F)F',NULL),
	(60235,4,0,'69727-37-3','Consistent with Molecular Formula','C18H17NO4',311.3366,'7-Oxabicyclo[2.2.1]heptane-2-carboxylic acid, 3-(1-naphthylcarbamoyl)-\n7-Oxabicyclo[2.2.1]heptane-2-carboxylic acid, 3-[(1-naphthalenylamino)carbonyl]-','BF9E77C178CD4BE7-FICuS-01-97','BF9E77C178CD4BE7-FICTS-01-76','BF9E77C178CD4BE7-uuuuu-01-46','InChI=1S/C18H17NO4/c20-17(15-13-8-9-14(23-13)16(15)18(21)22)19-12-7-3-5-10-4-1-2-6-11(10)12/h1-7,13-16H,8-9H2,(H,19,20)(H,21,22)','InChIKey=DGCDMTSCHBCWDX-UHFFFAOYSA-N','O=C(O)C1C2CCC(O2)C1C(=O)Nc1cccc2ccccc12','1'),
	(60236,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H20 in C18H18Cl2','C18H20?Cl',271.809,NULL,'C95DA4FE66255456-FICuS-01-63','C95DA4FE66255456-FICTS-01-42','C95DA4FE66255456-uuuuu-01-12','InChI=1S/C18H20.Cl/c1-17(2)13-18(3,14-9-5-4-6-10-14)16-12-8-7-11-15(16)17;/h4-12H,13H2,1-3H3;','InChIKey=UVZNBHOATHHQAN-UHFFFAOYSA-N','*Cl.CC1(C)CC(C)(c2ccccc2)c2ccccc21','1'),
	(60237,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C11H15?3O3',195.2377,NULL,'EA2BFB3378776F44-FICuS-01-70','EA2BFB3378776F44-FICTS-01-4F','EA2BFB3378776F44-uuuuu-01-1F','InChI=1S/C6H6.C3H4O3.C2H5/c1-2-4-6-5-3-1;1-5-3(4)6-2;1-2/h1-6H;1-2H2;1H2,2H3','InChIKey=FLMLQPOTKSCROZ-UHFFFAOYSA-N','*CC.*COC(=O)OC*.c1ccccc1',NULL),
	(60238,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C10H13?3O3',181.2109,NULL,'3ECC998DC9A75259-FICuS-01-7C','3ECC998DC9A75259-FICTS-01-5B','3ECC998DC9A75259-uuuuu-01-2B','InChI=1S/C6H6.C3H4O3.CH3/c1-2-4-6-5-3-1;1-5-3(4)6-2;/h1-6H;1-2H2;1H3','InChIKey=OOFZMBDIIRZHQB-UHFFFAOYSA-N','*C.*COC(=O)OC*.c1ccccc1',NULL),
	(60239,0,0,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,NULL,'D3CD421D4DA55029-FICuS-01-5E','D3CD421D4DA55029-FICTS-01-3D','D3CD421D4DA55029-uuuuu-01-0D','InChI=1S/C19H22O3/c1-13-5-7-15(3)17(9-13)11-21-19(20)22-12-18-10-14(2)6-8-16(18)4/h5-10H,11-12H2,1-4H3','InChIKey=HRYKXEIGOOKPIZ-UHFFFAOYSA-N','Cc1ccc(C)c(COC(=O)OCc2cc(C)ccc2C)c1',NULL),
	(60240,4,0,NULL,'No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','C20H33F6NSi',429.5638,NULL,'5768FB9CEFF347A5-FICuS-01-8A','5768FB9CEFF347A5-FICTS-01-69','5BA644A62373D1CB-uuuuu-01-0C','InChI=1S/C20H33N.F6Si/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4;1-7(2,3,4,5)6/h6,12,14,17-18H,5,7-11,13,21H2,1-4H3;','InChIKey=VNONZOLVOYVMEG-UHFFFAOYSA-N','CC(C)C1=CCC2C(=C1)CCC1C(C)(CN)CCCC21C.F[Si](F)(F)(F)(F)F','1'),
	(60241,2,0,NULL,'Consistent with Molecular Formula','C20H34O13',482.4808,NULL,'567822E5982D0844-FICuS-01-36','567822E5982D0844-FICTS-01-15','567822E5982D0844-uuuuu-01-E5','InChI=1S/C20H34O13/c1-5-25-7-11-28-17(21)15(3)32-19(23)30-13-9-27-10-14-31-20(24)33-16(4)18(22)29-12-8-26-6-2/h15-16H,5-14H2,1-4H3','InChIKey=CLQVYQOFZFZWSQ-UHFFFAOYSA-N','CCOCCOC(=O)C(C)OC(=O)OCCOCCOC(=O)OC(C)C(=O)OCCOCC','1'),
	(60242,2,0,NULL,'Consistent with Molecular Formula','C23H18BrNO',404.3053,NULL,'8065D1C0BB0822DD-FICuS-01-5A','8065D1C0BB0822DD-FICTS-01-39','8065D1C0BB0822DD-uuuuu-01-09','InChI=1S/C23H18BrNO/c24-23(17-25,20-14-8-3-9-15-20)21(18-10-4-1-5-11-18)16-22(26)19-12-6-2-7-13-19/h1-15,21H,16H2','InChIKey=DAVTWHYHAKOGOO-UHFFFAOYSA-N','N#CC(Br)(c1ccccc1)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(60243,3,0,'29128-64-1','Consistent with Molecular Formula','C23H18O2',326.394,NULL,'B2F84922FDAC1D12-FICuS-01-70','B2F84922FDAC1D12-FICTS-01-4F','B2F84922FDAC1D12-uuuuu-01-1F','InChI=1S/C23H18O2/c24-22(17-12-6-2-7-13-17)20-19(16-10-4-1-5-11-16)21(20)23(25)18-14-8-3-9-15-18/h1-15,19-21H','InChIKey=PWMYSWOKRDUMGE-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(C(=O)c2ccccc2)C1c1ccccc1','1'),
	(60244,2,0,NULL,'Consistent with Molecular Formula','C23H19NO2',341.4086,NULL,'744142CB3808FDEA-FICuS-01-65','744142CB3808FDEA-FICTS-01-44','744142CB3808FDEA-uuuuu-01-14','InChI=1S/C23H19NO2/c24-17-23(20-14-8-3-9-15-20,22(26)19-12-6-2-7-13-19)16-21(25)18-10-4-1-5-11-18/h1-15,22,26H,16H2','InChIKey=PPRQHYNRMKZYQV-UHFFFAOYSA-N','N#CC(CC(=O)c1ccccc1)(c1ccccc1)C(O)c1ccccc1','1'),
	(60245,0,0,'64048-12-0','Consistent with Molecular Formula','C24H16N4S',392.4772,'Pyridine, 4,4\',4\'\',4\'\'\'-(2,3,4,5-thiophenetetrayl)tetrakis-','BC89CB2B9CD744A7-FICuS-01-8D','BC89CB2B9CD744A7-FICTS-01-6C','BC89CB2B9CD744A7-uuuuu-01-3C','InChI=1S/C24H16N4S/c1-9-25-10-2-17(1)21-22(18-3-11-26-12-4-18)24(20-7-15-28-16-8-20)29-23(21)19-5-13-27-14-6-19/h1-16H','InChIKey=USWLOKMMUTWFMD-UHFFFAOYSA-N','c1cc(-c2sc(-c3ccncc3)c(-c3ccncc3)c2-c2ccncc2)ccn1',NULL),
	(60246,4,0,NULL,'Consistent with Molecular Formula','C24H34O15',562.5236,NULL,'C2571C2DEED165FA-FICuS-01-83','C2571C2DEED165FA-FICTS-01-62','C2571C2DEED165FA-uuuuu-01-32','InChI=1S/C24H34O15/c1-7-9-32-19(25)15(3)36-21(27)17(5)38-23(29)34-13-11-31-12-14-35-24(30)39-18(6)22(28)37-16(4)20(26)33-10-8-2/h7-8,15-18H,1-2,9-14H2,3-6H3','InChIKey=CAIITVOQIKRINR-UHFFFAOYSA-N','C=CCOC(=O)C(C)OC(=O)C(C)OC(=O)OCCOCCOC(=O)OC(C)C(=O)OC(C)C(=O)OCC=C','1'),
	(60247,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C19H31?3O11',435.4473,NULL,'F4CDE9DD4BC3901B-FICuS-01-96','F4CDE9DD4BC3901B-FICTS-01-75','F4CDE9DD4BC3901B-uuuuu-01-45','InChI=1S/C12H16O11.C6H12.CH3/c1-7(9(13)14)22-11(17)20-5-3-19-4-6-21-12(18)23-8(2)10(15)16;1-2-4-6-5-3-1;/h7-8H,3-6H2,1-2H3;1-6H2;1H3','InChIKey=IHNHAAPMZAOGIO-UHFFFAOYSA-N','*C.*OC(=O)C(C)OC(=O)OCCOCCOC(=O)OC(C)C(=O)O*.C1CCCCC1','1'),
	(60248,0,0,NULL,'Consistent with Molecular Formula','C32H24O2',440.5404,NULL,'D9812A2F503264F8-FICuS-01-4A','D9812A2F503264F8-FICTS-01-29','D9812A2F503264F8-uuuuu-01-F9','InChI=1S/C32H24O2/c33-32(34)30-22-28(24-15-7-2-8-16-24)27(23-13-5-1-6-14-23)21-29(30)31(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-22,31H,(H,33,34)','InChIKey=MJPKHNITVMAQDR-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)c(-c2ccccc2)cc1C(c1ccccc1)c1ccccc1',NULL),
	(60249,0,0,'38660-35-4','Consistent with Molecular Formula','C34H35N3O2',517.6694,NULL,'F165BAAB5E6D31AA-FICuS-01-89','F165BAAB5E6D31AA-FICTS-01-68','F165BAAB5E6D31AA-uuuuu-01-38','InChI=1S/C34H35N3O2/c1-5-35(6-2)25-18-20-29-31(22-25)39-32-23-26(36(7-3)8-4)19-21-30(32)34(29)28-17-13-12-16-27(28)33(38)37(34)24-14-10-9-11-15-24/h9-23H,5-8H2,1-4H3','InChIKey=IMYNRKANUSOMGU-UHFFFAOYSA-N','CCN(CC)c1ccc2c(c1)Oc1cc(N(CC)CC)ccc1C21c2ccccc2C(=O)N1c1ccccc1',NULL),
	(60250,1,1,NULL,'Consistent with Molecular Formula','C5H13ClN4O',180.6369,NULL,'05EFCA35BA6454CF-FICuS-01-82','05EFCA35BA6454CF-FICTS-01-61','754B9A1DC0F652BD-uuuuu-01-23','InChI=1S/C5H12N4O.ClH/c1-4(10)2-3-8-9-5(6)7;/h3-4,10H,2H2,1H3,(H4,6,7,9);1H/b8-3-;','InChIKey=FJVOFDWMLKKHRI-NGRDVXTNSA-N','CC(O)C/C=N\\NC(=N)N.Cl','1'),
	(60251,0,1,NULL,'Consistent with Molecular Formula','C13H19ClN4',266.7729,NULL,'AD315CEAA5BDA10A-FICuS-01-8D','AD315CEAA5BDA10A-FICTS-01-6C','F7ACC3281E1789A1-uuuuu-01-18','InChI=1S/C13H18N4.ClH/c1-8-3-4-9(2)11(7-8)12(10-5-6-10)16-17-13(14)15;/h3-4,7,10H,5-6H2,1-2H3,(H4,14,15,17);1H/b16-12-;','InChIKey=MDURGFUJSYJFSD-PXJKFVASSA-N','Cc1ccc(C)c(/C(=N\\NC(=N)N)C2CC2)c1.Cl','1'),
	(60252,0,1,NULL,'Consistent with Molecular Formula','C11H13N5O3S2',327.3754,NULL,'C8D731E475FDBC5C-FICuS-01-8D','6B879B190D2B2F5D-FICTS-01-4B','C8D731E475FDBC5C-uuuuu-01-3C','InChI=1S/C11H13N5O3S2/c1-7-6-10(13-14-11(12)20)16(15-7)8-2-4-9(5-3-8)21(17,18)19/h2-5H,6H2,1H3,(H3,12,14,20)(H,17,18,19)/b13-10+','InChIKey=VKVVDOGXKPGZPR-JLHYYAGUSA-N','CC1=NN(c2ccc(S(=O)(=O)O)cc2)/C(=N/NC(N)=S)C1','1'),
	(60253,0,1,NULL,'Consistent with Molecular Formula','C3H9ClN6O',180.5967,NULL,'4920421A83F50CDE-FICuS-01-50','487FB83C7C80C55E-FICTS-01-53','49DCE5FFBC78D590-uuuuu-01-46','InChI=1S/C3H8N6O.ClH/c4-2(5)9-8-1-7-3(6)10;/h1H,(H4,4,5,9)(H3,6,7,8,10);1H','InChIKey=LHJUWIIPGRGVBL-UHFFFAOYSA-N','Cl.N=C(N)N/N=C/NC(N)=O','1'),
	(60254,1,1,NULL,'Consistent with Molecular Formula','C5H13ClN4O2',196.6363,NULL,'3D3409C693144F9D-FICuS-01-4F','3D3409C693144F9D-FICTS-01-2E','C29839DF5AC484E4-uuuuu-01-24','InChI=1S/C5H12N4O2.ClH/c6-5(7)9-8-2-1-4(11)3-10;/h2,4,10-11H,1,3H2,(H4,6,7,9);1H/b8-2-;','InChIKey=AJEGPKZLMHOPJP-WENINEFDSA-N','Cl.N=C(N)N/N=C\\CC(O)CO','1'),
	(60255,0,1,NULL,'Consistent with Molecular Formula','C5H13ClN4O',180.6369,NULL,'ADBDD8B6B835E11B-FICuS-01-91','ADBDD8B6B835E11B-FICTS-01-70','78A714C41077EF1B-uuuuu-01-06','InChI=1S/C5H12N4O.ClH/c1-4(2-3-10)8-9-5(6)7;/h10H,2-3H2,1H3,(H4,6,7,9);1H/b8-4-;','InChIKey=VYTXBQBFUUVXLC-ZYFYRQFPSA-N','C/C(CCO)=N/NC(=N)N.Cl','1'),
	(60256,0,1,'13349-19-4','Consistent with Molecular Formula','C5H11N3OS',161.2214,'2-Butanone, 4-hydroxy-, thiosemicarbazone','3A7DA87ABC6F5B5B-FICuS-01-96','3A7DA87ABC6F5B5B-FICTS-01-75','3A7DA87ABC6F5B5B-uuuuu-01-45','InChI=1S/C5H11N3OS/c1-4(2-3-9)7-8-5(6)10/h9H,2-3H2,1H3,(H3,6,8,10)','InChIKey=YVSVACHPRHKOBL-UHFFFAOYSA-N','C/C(CCO)=N\\NC(N)=S','1'),
	(60257,1,1,NULL,'Consistent with Molecular Formula','C4H11ClN4O2',182.6095,NULL,'3E36CEC6C47A384B-FICuS-01-79','3E36CEC6C47A384B-FICTS-01-58','45393834E2A45006-uuuuu-01-D4','InChI=1S/C4H10N4O2.ClH/c5-4(6)8-7-1-3(10)2-9;/h1,3,9-10H,2H2,(H4,5,6,8);1H/b7-1+;','InChIKey=IRIITRAGCJHOGV-BWIDAHPKSA-N','Cl.N=C(N)N/N=C/C(O)CO','1'),
	(60258,3,0,'70-00-8','Consistent with Molecular Formula','C10H11F3N2O5',296.2025,'Trifluridine\nF3T\nTFDU\nF3TDR\nF3DThd\nViroptic\nTRIFLURIDINE\nTrifluorothymidine\nTrifluoromethyldeoxyuridine\n5-(Trifluoromethyl)deoxyuridine\n5-Trifluoromethyl-2-deoxyuridine\n2\'-Deoxy-5-trifluoromethyluridine\n5-(Trifluoromethyl)-2\'-deoxyuridine\n2\'-Deoxy-5-(trifluoromethyl)uridine\nUridine, 2\'-deoxy-5-(trifluoromethyl)-\n2,4(1H,3H)-Pyrimidinedione, 1-(2-deoxy-.beta.-D-ribofuranosyl)-5-(trifluoromethyl)-\nThymidine, .alpha.,.alpha.,.alpha.-trifluoro-\nThymidine, .alpha.,.alpha.,.alpha.-trifluoro-','DB109D6606FCE6A3-FICuS-01-75','DB109D6606FCE6A3-FICTS-01-54','DB109D6606FCE6A3-uuuuu-01-24','InChI=1S/C10H11F3N2O5/c11-10(12,13)4-2-15(9(19)14-8(4)18)7-1-5(17)6(3-16)20-7/h2,5-7,16-17H,1,3H2,(H,14,18,19)','InChIKey=VSQQQLOSPVPRAZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1C(F)(F)F','1'),
	(60259,1,1,'16281-65-5','Consistent with Molecular Formula','C21H16N4O5',404.3812,NULL,'80F0E900D696BF86-FICuS-01-62','80F0E900D696BF86-FICTS-01-41','80F0E900D696BF86-uuuuu-01-11','InChI=1S/C21H16N4O5/c26-24(27)15-10-11-17(19(12-15)25(28)29)22-23-18-13-21(14-6-2-1-3-7-14)30-20-9-5-4-8-16(18)20/h1-12,21-22H,13H2','InChIKey=AVBFPPASPXEMCY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\CC(c3ccccc3)Oc3ccccc32)c([N+](=O)[O-])c1','1'),
	(60260,0,1,'6552-62-1','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'2E3C834693038A03-FICuS-01-34','2E3C834693038A03-FICTS-01-13','2E3C834693038A03-uuuuu-01-E3','InChI=1S/C16H13NO4/c1-21-15-9-2-12(3-10-15)4-11-16(18)13-5-7-14(8-6-13)17(19)20/h2-11H,1H3','InChIKey=OEFOVQFJRDIUTL-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(60261,0,0,'80370-26-9','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'1845F0A2434D9115-FICuS-01-31','1845F0A2434D9115-FICTS-01-10','1845F0A2434D9115-uuuuu-01-E0','InChI=1S/C17H16O4/c1-20-13-8-9-14(17(10-13)21-2)16(19)11-15(18)12-6-4-3-5-7-12/h3-10H,11H2,1-2H3','InChIKey=AEEAKBXAXKZQPA-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)c2ccccc2)c(OC)c1',NULL),
	(60262,0,1,'36685-63-9','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'472EECE67CA11D5D-FICuS-01-86','472EECE67CA11D5D-FICTS-01-65','472EECE67CA11D5D-uuuuu-01-35','InChI=1S/C17H16O4/c1-20-13-9-7-12(17(11-13)21-2)8-10-16(19)14-5-3-4-6-15(14)18/h3-11,18H,1-2H3','InChIKey=ORIBPRISLKRPRQ-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccccc2O)c(OC)c1','1'),
	(60263,0,1,'1236-62-0','Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'F91C2B8838E8AE56-FICuS-01-77','F91C2B8838E8AE56-FICTS-01-56','833EDCB5B76E8A89-uuuuu-01-35','InChI=1S/C18H18O5/c1-21-13-7-4-12(5-8-13)6-9-14(19)17-15(20)10-11-16(22-2)18(17)23-3/h4-11,20H,1-3H3/b9-6+','InChIKey=WXNMBICJBTXURA-RMKNXTFCSA-N','COc1ccc(/C=C/C(=O)c2c(O)ccc(OC)c2OC)cc1','1'),
	(60264,2,0,'39729-17-4','Consistent with Molecular Formula','C16H14Br2O3',414.0928,NULL,'2125FFCD504C3005-FICuS-01-48','2125FFCD504C3005-FICTS-01-27','2125FFCD504C3005-uuuuu-01-F7','InChI=1S/C16H14Br2O3/c1-21-11-8-6-10(7-9-11)14(17)15(18)16(20)12-4-2-3-5-13(12)19/h2-9,14-15,19H,1H3','InChIKey=ACMLYNXQGMLUOX-UHFFFAOYSA-N','COc1ccc(C(Br)C(Br)C(=O)c2ccccc2O)cc1','1'),
	(60265,0,1,'76650-20-9','Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'5E6E6642CC0DA360-FICuS-01-62','5E6E6642CC0DA360-FICTS-01-41','245192ECA24750BD-uuuuu-01-FE','InChI=1S/C20H22O6/c1-22-14-11-18(25-4)20(19(12-14)26-5)15(21)8-6-13-7-9-16(23-2)17(10-13)24-3/h6-12H,1-5H3/b8-6+','InChIKey=TVKGYMYAOVADOP-SOFGYWHQSA-N','COc1cc(OC)c(C(=O)/C=C/c2ccc(OC)c(OC)c2)c(OC)c1','1'),
	(60266,0,1,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'CC3EE2A57FDAB707-FICuS-01-94','F04DE55F128176FA-FICTS-01-49','CC3EE2A57FDAB707-uuuuu-01-43','InChI=1S/C17H16O5/c1-21-15-10-8-13(16(20)17(15)22-2)14(19)9-5-11-3-6-12(18)7-4-11/h3-10,18,20H,1-2H3/b9-5+','InChIKey=RURQJVCNVGERHF-WEVVVXLNSA-N','COc1ccc(C(=O)/C=C/c2ccc(O)cc2)c(O)c1OC','1'),
	(60267,8,0,NULL,'Consistent with Molecular Formula','C25H42O',358.6062,NULL,'C912094E8B4E1F58-FICuS-01-5F','C912094E8B4E1F58-FICTS-01-3E','C912094E8B4E1F58-uuuuu-01-0E','InChI=1S/C25H42O/c1-23-13-10-18(17-6-4-5-7-17)16-19(23)8-9-20-21(23)11-14-24(2)22(20)12-15-25(24,3)26/h17-22,26H,4-16H2,1-3H3','InChIKey=PJCQKJZWYFPASB-UHFFFAOYSA-N','CC12CCC(C3CCCC3)CC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(60268,7,0,'903-71-9','Consistent with Molecular Formula','C22H32O2',328.4936,'6.alpha.-Methylprogesterone\nPregn-4-ene-3,20-dione, 6-methyl-, (6.alpha.)-\nPregn-4-ene-3,20-dione, 6.alpha.-methyl-','B502DC42B13EC775-FICuS-01-5E','B502DC42B13EC775-FICTS-01-3D','D423A26412BDA87D-uuuuu-01-0D','InChI=1S/C22H32O2/c1-13-11-16-18-6-5-17(14(2)23)21(18,3)10-8-19(16)22(4)9-7-15(24)12-20(13)22/h12-13,16-19H,5-11H2,1-4H3/t13-,16-,17+,18-,19-,21+,22+/m0/s1','InChIKey=GNFABWAPJFOZSF-KTORGGLSSA-N','CC(=O)C1CCC2C3CC(C)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(60269,7,2,'28444-84-0','Consistent with Molecular Formula','C22H34N2O2',358.5228,NULL,'1582B0DC87014CB5-FICuS-01-4E','1582B0DC87014CB5-FICTS-01-2D','16D991564D0763C1-uuuuu-01-EB','InChI=1S/C22H34N2O2/c1-14(13-23-25)18-6-7-19-17-5-4-15-12-16(24-26)8-10-21(15,2)20(17)9-11-22(18,19)3/h12-14,17-20,25-26H,4-11H2,1-3H3/b23-13+,24-16+/t14-,17+,18-,19+,20+,21+,22-/m1/s1','InChIKey=LPFFRMGUWCHBIL-IHUQUXRCSA-N','CC(/C=N/O)C1CCC2C3CCC4=C/C(=N/O)CCC4(C)C3CCC12C','1'),
	(60270,6,0,'2820-92-0','Consistent with Molecular Formula','C23H31FO5',406.4933,NULL,'BB1F56630117172D-FICuS-01-3D','BB1F56630117172D-FICTS-01-1C','7F42A9A7880CF13D-uuuuu-01-1C','InChI=1S/C23H31FO5/c1-14(25)29-13-19(27)23(28)9-7-17-18-5-4-15-12-16(26)6-8-20(15,2)22(18,24)11-10-21(17,23)3/h12,17-18,28H,4-11,13H2,1-3H3/t17-,18-,20-,21-,22+,23-/m0/s1','InChIKey=LKOGXABWPMYTKE-WBZLUPOGSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3(F)CCC21C','1'),
	(60271,7,0,'1252-02-4','Consistent with Molecular Formula','C27H46O2',402.6592,'Dihydrotestosterone n-octyl enol ether\nDIHYDROTESTOSTERONE N-OCTYL ENOL ETHER\nAndrost-2-en-17-ol, 3-(octyloxy)-, (5.alpha.,17.beta.)-\n5.alpha.-Androst-2-en-17.beta.-ol, 3-(octyloxy)-','ED1CBC7240C3D8BD-FICuS-01-8E','ED1CBC7240C3D8BD-FICTS-01-6D','C02FFDDAD0DECDF0-uuuuu-01-6A','InChI=1S/C27H46O2/c1-4-5-6-7-8-9-18-29-21-14-16-26(2)20(19-21)10-11-22-23-12-13-25(28)27(23,3)17-15-24(22)26/h14,20,22-25,28H,4-13,15-19H2,1-3H3/t20-,22-,23-,24-,25-,26-,27-/m0/s1','InChIKey=QWVWSSMJOIVOQR-QFRXHQPMSA-N','CCCCCCCCOC1=CCC2(C)C(CCC3C4CCC(O)C4(C)CCC32)C1','1'),
	(60272,5,0,NULL,'Consistent with Molecular Formula','C30H40O4',464.6436,NULL,'61479FEAC3C8E7C0-FICuS-01-7E','61479FEAC3C8E7C0-FICTS-01-5D','201333EAF52034B4-uuuuu-01-E2','InChI=1S/2C15H20O2/c2*16-14-5-3-11-7-10(1-2-12(11)8-14)13-4-6-15(17)9-13/h10,13H,1-9H2;8,10-11,13H,1-7,9H2','InChIKey=DDYBHZSZUWTTTP-UHFFFAOYSA-N','O=C1C=C2CCC(C3CCC(=O)C3)CC2CC1.O=C1CCC2=C(CCC(C3CCC(=O)C3)C2)C1','1'),
	(60273,5,0,NULL,'Consistent with Molecular Formula','C30H40O4',464.6436,NULL,'1466F2A371076164-FICuS-01-24','1466F2A371076164-FICTS-01-03','8DB3DE57EC29377A-uuuuu-01-31','InChI=1S/2C15H20O2/c2*16-13-7-6-10-8-12(5-4-11(10)9-13)14-2-1-3-15(14)17/h12,14H,1-9H2;9-10,12,14H,1-8H2','InChIKey=CFSHOCIWYKMLGH-UHFFFAOYSA-N','O=C1C=C2CCC(C3CCCC3=O)CC2CC1.O=C1CCC2=C(CCC(C3CCCC3=O)C2)C1','1'),
	(60274,8,0,NULL,'Consistent with Molecular Formula','C27H36O2',392.5802,NULL,'A2888BCB8009B064-FICuS-01-56','A2888BCB8009B064-FICTS-01-35','5EAAFAED151A7D80-uuuuu-01-3D','InChI=1S/C27H36O2/c1-26-11-9-18(28)14-17(26)7-8-20-22(26)10-12-27(2)23(20)15-21-19-6-4-3-5-16(19)13-24(29)25(21)27/h13-14,19-23,25H,3-12,15H2,1-2H3/t19?,20-,21+,22+,23+,25?,26+,27+/m1/s1','InChIKey=CWLSXLGVSRANSC-HIEXKXTJSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CC1C3CCCCC3=CC(=O)C12','1'),
	(60275,12,0,NULL,'Consistent with Molecular Formula','C38H58S',546.9362,NULL,'0878A9919BC4F4DC-FICuS-01-75','0878A9919BC4F4DC-FICTS-01-54','0878A9919BC4F4DC-uuuuu-01-24','InChI=1S/C38H58S/c1-35-17-5-7-31(35)29-11-9-25-23-27(13-21-37(25,3)33(29)15-19-35)39-28-14-22-38(4)26(24-28)10-12-30-32-8-6-18-36(32,2)20-16-34(30)38/h9-10,27-34H,5-8,11-24H2,1-4H3','InChIKey=VCGUJHNPGNSOMT-UHFFFAOYSA-N','CC12CCCC1C1CC=C3CC(SC4CCC5(C)C(=CCC6C7CCCC7(C)CCC65)C4)CCC3(C)C1CC2','1'),
	(60276,6,0,NULL,'Consistent with Molecular Formula','C19H30S',290.506,NULL,'196A97040C7A0504-FICuS-01-30','196A97040C7A0504-FICTS-01-0F','4E75FEC22209F688-uuuuu-01-14','InChI=1S/C19H30S/c1-18-9-3-4-16(18)15-6-5-13-12-14(20)7-11-19(13,2)17(15)8-10-18/h5,14-17,20H,3-4,6-12H2,1-2H3/t14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=QLLFFHIRARHPDL-DYKIIFRCSA-N','CC12CCCC1C1CC=C3CC(S)CCC3(C)C1CC2','1'),
	(60277,7,0,NULL,'Consistent with Molecular Formula','C24H36O4',388.546,NULL,'4CA5A309C1F3A852-FICuS-01-5E','4CA5A309C1F3A852-FICTS-01-3D','DD505E3D7C94F64F-uuuuu-01-31','InChI=1S/C24H36O4/c1-15(26)28-24(4)11-9-20-18-7-6-17-12-21(27-5)16(14-25)13-22(17,2)19(18)8-10-23(20,24)3/h14,17-20H,6-13H2,1-5H3/t17-,18+,19-,20-,22-,23-,24-/m0/s1','InChIKey=FEWAZIBNAXBYIX-LQPOTRJCSA-N','COC1=C(C=O)CC2(C)C(CCC3C2CCC2(C)C3CCC2(C)OC(C)=O)C1','1'),
	(60278,6,0,NULL,'Consistent with Molecular Formula','C20H25NO3S',359.4824,NULL,'C169D58692E1B9C8-FICuS-01-68','C169D58692E1B9C8-FICTS-01-47','AB79B1DD2F8BD13A-uuuuu-01-3F','InChI=1S/C20H25NO3S/c1-18-10-17(24)20(25-11-21)15(14(18)5-6-16(18)23)4-3-12-9-13(22)7-8-19(12,20)2/h9,14-16,23H,3-8,10H2,1-2H3/t14-,15-,16-,18-,19-,20-/m0/s1','InChIKey=NYLSSGDLLZSDSA-GJCUDGATSA-N','CC12CC(=O)C3(SC#N)C(CCC4=CC(=O)CCC43C)C1CCC2O','1'),
	(60279,6,0,NULL,'Consistent with Molecular Formula','C22H30O5S',406.536,NULL,'FD4D5675FFDA3482-FICuS-01-82','5B64F7D82703B3FB-FICTS-01-49','BC751A3F40BF9D04-uuuuu-01-1F','InChI=1S/C22H30O5S/c1-19-8-6-14(24)10-13(19)4-5-16-15-7-9-21(27,18(26)12-23)20(15,2)11-17(25)22(16,19)28-3/h10,15-16,23,27H,4-9,11-12H2,1-3H3/t15-,16-,19-,20-,21-,22-/m0/s1','InChIKey=MSEBSCSYBGIIJX-VWCSCAALSA-N','CSC12C(=O)CC3(C)C(CCC3(O)C(=O)CO)C1CCC1=CC(=O)CCC12C','1'),
	(60280,3,0,NULL,'Consistent with Molecular Formula','C9H16ClNO2',205.6839,NULL,'B82551A2A2BD3838-FICuS-01-50','B82551A2A2BD3838-FICTS-01-2F','20A7B4E99A589590-uuuuu-01-02','InChI=1S/C9H15NO2.ClH/c1-10-6-2-4-7(9(11)12)8(10)5-3-6;/h6-8H,2-5H2,1H3,(H,11,12);1H/t6?,7-,8?;/m1./s1','InChIKey=MIXZSMKTNHEDRM-PSQCCDSISA-N','CN1C2CCC(C(=O)O)C1CC2.Cl','1'),
	(60281,4,0,'74562-04-2','Consistent with Molecular Formula','C10H17NO3',199.2492,'METHYL ALLOECGONINE','CCED432103F3A633-FICuS-01-59','CCED432103F3A633-FICTS-01-38','EC73DA19E9483A56-uuuuu-01-20','InChI=1S/C10H17NO3/c1-11-6-3-4-7(11)9(8(12)5-6)10(13)14-2/h6-9,12H,3-5H2,1-2H3/t6?,7?,8-,9-/m1/s1','InChIKey=QIQNNBXHAYSQRY-GEPGNKONSA-N','COC(=O)C1C(O)CC2CCC1N2C','1'),
	(60282,4,0,NULL,'Consistent with Molecular Formula','C12H19NO7',289.2846,'ALLOECGONINE','1660B5619E1F96B8-FICuS-01-50','1660B5619E1F96B8-FICTS-01-2F','EC73DA19E9483A56-uuuuu-01-20','InChI=1S/C10H17NO3.C2H2O4/c1-11-6-3-4-7(11)9(8(12)5-6)10(13)14-2;3-1(4)2(5)6/h6-9,12H,3-5H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=HVEHPUFZULTLDQ-UHFFFAOYSA-N','COC(=O)C1C(O)CC2CCC1N2C.O=C(O)C(=O)O','1'),
	(60283,4,0,NULL,'Consistent with Molecular Formula','C18H24INO4',445.2964,NULL,'50D7D263C1E10544-FICuS-01-3D','50D7D263C1E10544-FICTS-01-1C','775DDD0993017C9A-uuuuu-01-0F','InChI=1S/C18H24NO4.HI/c1-19(2)13-9-10-14(19)16(18(21)22-3)15(11-13)23-17(20)12-7-5-4-6-8-12;/h4-8,13-16H,9-11H2,1-3H3;1H/q+1;/p-1/t13?,14?,15-,16-;/m0./s1','InChIKey=NUJUJJCMBQWIFW-WTOMPWIHSA-M','COC(=O)C1C(OC(=O)c2ccccc2)CC2CCC1[N+]2(C)C.[I-]','1'),
	(60284,0,0,NULL,'Consistent with Molecular Formula','C22H25ClN6O2',440.9315,'Succinanilide, 4\',4\'\'-di-2-imidazolin-2-yl-, dihydrochloride\nButanediamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride','8BFC9EA2ACDE505E-FICuS-01-A7','8BFC9EA2ACDE505E-FICTS-01-86','8B00394793538910-uuuuu-01-CD','InChI=1S/C22H24N6O2.ClH/c29-19(27-17-5-1-15(2-6-17)21-23-11-12-24-21)9-10-20(30)28-18-7-3-16(4-8-18)22-25-13-14-26-22;/h1-8H,9-14H2,(H,23,24)(H,25,26)(H,27,29)(H,28,30);1H','InChIKey=UEBZWIUTTKDKDJ-UHFFFAOYSA-N','Cl.O=C(CCC(=O)Nc1ccc(C2=NCCN2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(60285,0,0,NULL,'Consistent with Molecular Formula','C38H35ClN8O4',703.1987,'1,4-Benzenedicarboxamide, N,N\'-bis[[[4-[[(methylamino)phenylmethylene]amino]phenyl]amino]carbonyl]-, dihydrochloride','BBDA54C0817A5C52-FICuS-01-6C','48F6226FBF4442AF-FICTS-01-4B','BB26F325BEF7851C-uuuuu-01-27','InChI=1S/C38H34N8O4.ClH/c1-39-33(25-9-5-3-6-10-25)41-29-17-21-31(22-18-29)43-37(49)45-35(47)27-13-15-28(16-14-27)36(48)46-38(50)44-32-23-19-30(20-24-32)42-34(40-2)26-11-7-4-8-12-26;/h3-24H,1-2H3,(H,39,41)(H,40,42)(H2,43,45,47,49)(H2,44,46,48,50);1H','InChIKey=UCKODRJNUKECFV-UHFFFAOYSA-N','CN/C(=N\\c1ccc(NC(=O)NC(=O)c2ccc(C(=O)NC(=O)Nc3ccc(/N=C(\\NC)c4ccccc4)cc3)cc2)cc1)c1ccccc1.Cl',NULL),
	(60286,0,0,NULL,'Consistent with Molecular Formula','C38H37ClN10O2',701.2291,NULL,'CE42B40A6E8376A4-FICuS-01-64','A86BA6A141DEB029-FICTS-01-4B','CEE957E2A44342EB-uuuuu-01-28','InChI=1S/C38H36N10O2.ClH/c1-43-33(39)23-7-15-29(16-8-23)45-35(41)25-11-19-31(20-12-25)47-37(49)27-3-5-28(6-4-27)38(50)48-32-21-13-26(14-22-32)36(42)46-30-17-9-24(10-18-30)34(40)44-2;/h3-22H,1-2H3,(H2,39,43)(H2,40,44)(H2,41,45)(H2,42,46)(H,47,49)(H,48,50);','InChIKey=AQVSXUPOJWCFSZ-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(C(=N)Nc5ccc(C(=N)NC)cc5)cc4)cc3)cc2)cc1.Cl',NULL),
	(60287,7,0,'21063-87-6','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'4FA17D9329BF7252-FICuS-01-5D','4FA17D9329BF7252-FICTS-01-3C','4BFC5FE2CAA84B39-uuuuu-01-46','InChI=1S/C21H28O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h4-5,10,15-19,24H,6-9,11H2,1-3H3/t15-,16+,17-,18+,19+,20-,21+/m0/s1','InChIKey=XEYDJPIWTXGAEZ-QJSKAATBSA-N','CC(=O)C1CCC2C3C=CC4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(60288,8,0,'28558-00-1','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'4688BD372123B092-FICuS-01-36','4688BD372123B092-FICTS-01-15','6E38BA6C32D734A9-uuuuu-01-19','InChI=1S/C20H30O3/c1-11-8-13-14-4-5-17(23)20(14,3)10-16(22)18(13)19(2)7-6-12(21)9-15(11)19/h9,11,13-14,16-18,22-23H,4-8,10H2,1-3H3/t11-,13-,14-,16-,17-,18+,19-,20-/m0/s1','InChIKey=QUXYZFGFQTUFKB-YAYVIYLRSA-N','CC1CC2C(C(O)CC3(C)C(O)CCC23)C2(C)CCC(=O)C=C12','1'),
	(60289,8,0,NULL,'Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'4550CC1A02441440-FICuS-01-20','4550CC1A02441440-FICTS-01-FF','8A5AEB8EEBFD715A-uuuuu-01-58','InChI=1S/C22H34O3/c1-13-11-16-18-6-5-17(14(2)23)20(18,3)9-8-19(16)21(4)10-7-15(24)12-22(13,21)25/h13,16-19,25H,5-12H2,1-4H3/t13-,16+,17-,18+,19+,20-,21-,22+/m1/s1','InChIKey=YTEOUZKSZOTHEC-XOTNPZNGSA-N','CC(=O)C1CCC2C3CC(C)C4(O)CC(=O)CCC4(C)C3CCC12C','1'),
	(60290,6,0,'2484-30-2','Consistent with Molecular Formula','C19H26O2',286.4132,'Androsta-4,6-dien-3-one, 17-hydroxy-, (17.beta.)-','B41CEB32B71FFB37-FICuS-01-7F','B41CEB32B71FFB37-FICTS-01-5E','368778B8BDD2355B-uuuuu-01-12','InChI=1S/C19H26O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h3-4,11,14-17,21H,5-10H2,1-2H3/t14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=UMDCOKNNLDEKJB-DYKIIFRCSA-N','CC12CCC(=O)C=C1C=CC1C2CCC2(C)C(O)CCC12','1'),
	(60291,5,0,'50304-31-9','Consistent with Molecular Formula','C20H25NO2',311.423,NULL,'91DDCD4113E3A6C0-FICuS-01-6B','91DDCD4113E3A6C0-FICTS-01-4A','6FA4193CD7A31E08-uuuuu-01-14','InChI=1S/C20H25NO2/c1-19-9-7-16-15-6-4-14(23-2)11-13(15)3-5-17(16)18(19)8-10-20(19,22)12-21/h4,6,11,16-18,22H,3,5,7-10H2,1-2H3/t16-,17-,18+,19+,20-/m1/s1','InChIKey=JLKBXDGMZFCRPY-SWBPCFCJSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(O)C#N','1'),
	(60292,7,0,'565-83-3','Consistent with Molecular Formula','C25H31F3O7',500.5109,NULL,'A93597AF52A84DCD-FICuS-01-7F','A93597AF52A84DCD-FICTS-01-5E','F68A81407390C3E9-uuuuu-01-FF','InChI=1S/C25H31F3O7/c1-13(29)34-12-19(31)24(33)9-7-17-16-5-4-14-10-15(30)6-8-22(14,2)20(16)18(11-23(17,24)3)35-21(32)25(26,27)28/h10,16-18,20,33H,4-9,11-12H2,1-3H3/t16-,17-,18-,20+,22-,23-,24-/m0/s1','InChIKey=BAPGIVXYIWMZIY-ZJUZSDNKSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(OC(=O)C(F)(F)F)CC21C','1'),
	(60293,8,0,'663-39-8','Consistent with Molecular Formula','C19H28O2',288.429,NULL,'563A12D9AEBA73BC-FICuS-01-7E','563A12D9AEBA73BC-FICTS-01-5D','526FEAAAA501250B-uuuuu-01-11','InChI=1S/C19H28O2/c1-17-7-6-14-12(13(17)3-4-15(17)20)9-16(21)19-10-11(19)5-8-18(14,19)2/h11-14,16,21H,3-10H2,1-2H3/t11-,12-,13-,14-,16+,17-,18+,19-/m0/s1','InChIKey=NIDVKCKYZAQGOI-LYVQZGCSSA-N','C[C@]12CC[C@H]3[C@@H](C[C@@H](O)[C@]45C[C@@H]4CC[C@]35C)[C@@H]1CCC2=O','1'),
	(60294,9,0,'1474-73-3','Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'3D57BEC8B1C74922-FICuS-01-6A','3D57BEC8B1C74922-FICTS-01-49','8C753541705004E3-uuuuu-01-D2','InChI=1S/C22H34O3/c1-12-9-15-17-6-5-16(13(2)23)22(17,4)11-19(25)20(15)21(3)8-7-14(24)10-18(12)21/h10,12-13,15-17,19-20,23,25H,5-9,11H2,1-4H3/t12-,13+,15-,16+,17-,19-,20+,21-,22+/m0/s1','InChIKey=RNDKPONEBPMNRB-YRYAGHSFSA-N','CC1CC2C(C(O)CC3(C)C(C(C)O)CCC23)C2(C)CCC(=O)C=C12','1'),
	(60295,7,0,NULL,'Consistent with Molecular Formula','C21H29ClO2',348.9119,NULL,'FA2511903046EEF9-FICuS-01-56','FA2511903046EEF9-FICTS-01-35','20302D5C366062E4-uuuuu-01-D9','InChI=1S/C21H29ClO2/c1-12(23)16-6-7-17-15-5-4-13-10-14(22)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h4,14-17,19H,5-11H2,1-3H3/t14-,15-,16+,17-,19+,20-,21+/m0/s1','InChIKey=AGLKYBYGPDCWAK-ZVIOFETBSA-N','CC(=O)C1CCC2C3CC=C4CC(Cl)CCC4(C)C3C(=O)CC12C','1'),
	(60296,0,0,'75238-44-7','Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'080384DE918E191F-FICuS-01-4F','080384DE918E191F-FICTS-01-2E','080384DE918E191F-uuuuu-01-FE','InChI=1S/C19H17NO4/c1-2-23-19(22)18(21)16-11-20-17-9-8-14(10-15(16)17)24-12-13-6-4-3-5-7-13/h3-11,20H,2,12H2,1H3','InChIKey=GEOTYZHKCQCORI-UHFFFAOYSA-N','CCOC(=O)C(=O)c1c[nH]c2ccc(OCc3ccccc3)cc12',NULL),
	(60297,0,0,'16078-34-5','Consistent with Molecular Formula','C10H11NO',161.203,'5-Acetylindoline\nIndoline, 5-acetyl-\nKetone, 5-indolinyl methyl\nWLN: T56 BMT&J GV1\nEthanone, 1-(2,3-dihydro-1H-indol-5-yl)-','DCC70C25F990507D-FICuS-01-6A','DCC70C25F990507D-FICTS-01-49','DCC70C25F990507D-uuuuu-01-19','InChI=1S/C10H11NO/c1-7(12)8-2-3-10-9(6-8)4-5-11-10/h2-3,6,11H,4-5H2,1H3','InChIKey=GYMZRGMAWRJZPV-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)CCN2',NULL),
	(60298,0,0,'21905-86-2','Consistent with Molecular Formula','C9H6N2O2',174.1586,'4-Cinnolinecarboxylic acid','29EACC519FC0B5AD-FICuS-01-92','29EACC519FC0B5AD-FICTS-01-71','29EACC519FC0B5AD-uuuuu-01-41','InChI=1S/C9H6N2O2/c12-9(13)7-5-10-11-8-4-2-1-3-6(7)8/h1-5H,(H,12,13)','InChIKey=ZKOMQFDQFTVPBZ-UHFFFAOYSA-N','O=C(O)c1cnnc2ccccc12',NULL),
	(60299,0,0,'101-79-1','Consistent with Molecular Formula','C12H10ClNO',219.6701,'Aniline, p-chlorophenoxy-\np-(p-Chlorophenoxy)aniline\n4-(4-Chlorophenoxy)aniline\n4-(4-Chlorophenoxy)benzenamine\n4-Chloro-4\'-aminodiphenyl ether\n4-Amino-4\'-chlorodiphenyl ether\nWLN: ZR DOR DG\nBenzenamine, 4-(4-chlorophenoxy)-\nAniline, p-(p-chlorophenoxy)-','7A9294B4D46EC059-FICuS-01-61','7A9294B4D46EC059-FICTS-01-40','7A9294B4D46EC059-uuuuu-01-10','InChI=1S/C12H10ClNO/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12/h1-8H,14H2','InChIKey=YTISFYMPVILQRL-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(Cl)cc2)cc1',NULL),
	(60300,0,0,'24337-12-0','Consistent with Molecular Formula','C16H14Cl2O2',309.1914,NULL,'5D828193DB99C9BC-FICuS-01-78','5D828193DB99C9BC-FICTS-01-57','5D828193DB99C9BC-uuuuu-01-27','InChI=1S/C16H14Cl2O2/c17-13-5-1-11(2-6-13)15(16-19-9-10-20-16)12-3-7-14(18)8-4-12/h1-8,15-16H,9-10H2','InChIKey=AXOBYRWTOZIUND-UHFFFAOYSA-N','Clc1ccc(C(c2ccc(Cl)cc2)C2OCCO2)cc1',NULL),
	(60301,1,0,'37918-25-5','Consistent with Molecular Formula','C21H26N2O',322.4492,NULL,'CDCB942FCE461251-FICuS-01-73','CDCB942FCE461251-FICTS-01-52','CDCB942FCE461251-uuuuu-01-22','InChI=1S/C21H26N2O/c1-17-9-8-15-23(17)16-14-21(20(22)24,18-10-4-2-5-11-18)19-12-6-3-7-13-19/h2-7,10-13,17H,8-9,14-16H2,1H3,(H2,22,24)','InChIKey=VPNANHREENRPSZ-UHFFFAOYSA-N','CC1CCCN1CCC(C(N)=O)(c1ccccc1)c1ccccc1','1'),
	(60302,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'2FFD97EF53649A99-FICuS-01-82','2FFD97EF53649A99-FICTS-01-61','2FFD97EF53649A99-uuuuu-01-31','InChI=1S/C13H16N2O5/c1-13(11(16)14-12(17)15-13)7-5-8(18-2)10(20-4)9(6-7)19-3/h5-6H,1-4H3,(H2,14,15,16,17)','InChIKey=APKQJCVBKQBNRG-UHFFFAOYSA-N','COc1cc(C2(C)NC(=O)NC2=O)cc(OC)c1OC','1'),
	(60303,0,0,'1657-55-2','Consistent with Molecular Formula','C16H18O2',242.317,'4,4\'-Dimethoxydibenzyl\n4,4\'-Dimethoxybibenzyl\n4,4\'-Dimethoxydiphenylethane\n1,2-Bis(p-methoxyphenyl)ethane\nEthane, 1,2-bis(p-methoxyphenyl)-\nBenzene, 1,1\'-(1,2-ethanediyl)bis[4-methoxy-\nBibenzyl, 4,4\'-dimethoxy-','B6A483B1AADF2833-FICuS-01-6E','B6A483B1AADF2833-FICTS-01-4D','B6A483B1AADF2833-uuuuu-01-1D','InChI=1S/C16H18O2/c1-17-15-9-5-13(6-10-15)3-4-14-7-11-16(18-2)12-8-14/h5-12H,3-4H2,1-2H3','InChIKey=YPJNONWWTLUVEF-UHFFFAOYSA-N','COc1ccc(CCc2ccc(OC)cc2)cc1',NULL),
	(60304,0,0,'10075-50-0','Consistent with Molecular Formula','C8H6BrN',196.0461,'1H-Indole, 5-bromo-','5B4BFE7A719BD5B1-FICuS-01-86','5B4BFE7A719BD5B1-FICTS-01-65','5B4BFE7A719BD5B1-uuuuu-01-35','InChI=1S/C8H6BrN/c9-7-1-2-8-6(5-7)3-4-10-8/h1-5,10H','InChIKey=VXWVFZFZYXOBTA-UHFFFAOYSA-N','Brc1ccc2[nH]ccc2c1',NULL),
	(60305,1,0,'60296-01-7','Consistent with Molecular Formula','C9H18BrNO2',252.1507,NULL,'6068F8F830729CC0-FICuS-01-52','6068F8F830729CC0-FICTS-01-31','AD25D29162FEC695-uuuuu-01-1C','InChI=1S/C9H18NO2.BrH/c1-10(2)6-4-5-8(7-10)9(11)12-3;/h8H,4-7H2,1-3H3;1H/q+1;/p-1','InChIKey=YWEKUYYAXPTNCT-UHFFFAOYSA-M','COC(=O)C1CCC[N+](C)(C)C1.[Br-]','1'),
	(60306,0,0,'7697-46-3','Consistent with Molecular Formula','C11H9NO',171.1982,NULL,'1092850EDF9E13EA-FICuS-01-67','1092850EDF9E13EA-FICTS-01-46','1092850EDF9E13EA-uuuuu-01-16','InChI=1S/C11H9NO/c13-11(10-7-4-8-12-10)9-5-2-1-3-6-9/h1-8,12H','InChIKey=NFGGQMYSOLVBLF-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc[nH]1',NULL),
	(60307,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O7',384.3044,NULL,'FF93820B2126866E-FICuS-01-4F','FF93820B2126866E-FICTS-01-2E','FF93820B2126866E-uuuuu-01-FE','InChI=1S/C17H12N4O7/c1-7(22)18-13-3-11-9(5-15(13)20(25)26)10-6-16(21(27)28)14(19-8(2)23)4-12(10)17(11)24/h3-6H,1-2H3,(H,18,22)(H,19,23)','InChIKey=LBPAVLHBURNBDD-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1[N+](=O)[O-])-c1cc([N+](=O)[O-])c(NC(C)=O)cc1C2=O',NULL),
	(60308,6,0,'6619-04-1','Consistent with Molecular Formula','C16H21NO6',323.345,NULL,'3E1AC10545958EEC-FICuS-01-66','3E1AC10545958EEC-FICTS-01-45','3E1AC10545958EEC-uuuuu-01-15','InChI=1S/C16H21NO6/c1-9(18)17-12-13(19)14-11(22-16(12)20-2)8-21-15(23-14)10-6-4-3-5-7-10/h3-7,11-16,19H,8H2,1-2H3,(H,17,18)','InChIKey=XCDVOAZVARITEI-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1NC(C)=O','1'),
	(60309,0,1,'56843-28-8','Consistent with Molecular Formula','C7H5Cl2NO',190.0286,'2,4-Dichlorobenzaldoxime\nBenzaldoxime, 2,4-dichloro-\n2,4-Dichorobenzaldehyde oxime\nWLN: QNU1R BG DG\nBenzaldehyde, 2,4-dichloro-, oxime','7EF96CF471A7056F-FICuS-01-76','7EF96CF471A7056F-FICTS-01-55','7EF96CF471A7056F-uuuuu-01-25','InChI=1S/C7H5Cl2NO/c8-6-2-1-5(4-10-11)7(9)3-6/h1-4,11H','InChIKey=ONJQBRVMFRQQIG-UHFFFAOYSA-N','O/N=C/c1ccc(Cl)cc1Cl','1'),
	(60310,0,0,'4876-56-6','Consistent with Molecular Formula','C14H23ClN2',254.8021,NULL,'9DC8A0A1D5B0A2CF-FICuS-01-89','9DC8A0A1D5B0A2CF-FICTS-01-68','9D340744EA3D7B81-uuuuu-01-08','InChI=1S/C14H22N2.ClH/c1-15(2)14-8-10-16(11-9-14)12-13-6-4-3-5-7-13;/h3-7,14H,8-12H2,1-2H3;1H','InChIKey=UYEJTVAGFVXNSI-UHFFFAOYSA-N','CN(C)C1CCN(Cc2ccccc2)CC1.Cl',NULL),
	(60311,0,1,'924-59-4','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'133204AFDC43D2C0-FICuS-01-52','133204AFDC43D2C0-FICTS-01-31','133204AFDC43D2C0-uuuuu-01-01','InChI=1S/C10H16O4/c1-4-13-9(11)6-8(3)7-10(12)14-5-2/h6H,4-5,7H2,1-3H3','InChIKey=ZKOYUECOZRNJDN-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)CC(=O)OCC','1'),
	(60312,0,0,'22280-60-0','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,NULL,'C708F70820C26242-FICuS-01-33','C708F70820C26242-FICTS-01-12','C708F70820C26242-uuuuu-01-E2','InChI=1S/C6H5ClN2O2/c1-4-5(9(10)11)2-3-6(7)8-4/h2-3H,1H3','InChIKey=GHSRMSJVYMITDX-UHFFFAOYSA-N','Cc1nc(Cl)ccc1[N+](=O)[O-]',NULL),
	(60313,0,0,'13821-57-3','Consistent with Molecular Formula','C8H14O4S2',238.3162,NULL,'7D4BDDD855E6EC63-FICuS-01-92','7D4BDDD855E6EC63-FICTS-01-71','7D4BDDD855E6EC63-uuuuu-01-41','InChI=1S/C8H14O4S2/c9-7(10)5-13-3-1-2-4-14-6-8(11)12/h1-6H2,(H,9,10)(H,11,12)','InChIKey=YYQVDRBXQVJUHE-UHFFFAOYSA-N','O=C(O)CSCCCCSCC(=O)O',NULL),
	(60314,0,0,'19653-33-9','Consistent with Molecular Formula','C10H19NO2',185.2656,'1-Piperidinepropionic acid, ethyl ester\n1-Piperidinepropanoic acid, ethyl ester','9C039332050E4CE3-FICuS-01-40','9C039332050E4CE3-FICTS-01-1F','9C039332050E4CE3-uuuuu-01-EF','InChI=1S/C10H19NO2/c1-2-13-10(12)6-9-11-7-4-3-5-8-11/h2-9H2,1H3','InChIKey=MPAWVDTVWPPKJQ-UHFFFAOYSA-N','CCOC(=O)CCN1CCCCC1',NULL),
	(60315,0,0,'13947-20-1','Consistent with Molecular Formula','C8H7NO4S',213.2076,NULL,'44A97C1098EC5C51-FICuS-01-5B','44A97C1098EC5C51-FICTS-01-3A','44A97C1098EC5C51-uuuuu-01-0A','InChI=1S/C8H7NO4S/c10-5-9-8(11)6-3-1-2-4-7(6)14(9,12)13/h1-4,10H,5H2','InChIKey=PZWPTWZDBJUEMM-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1CO',NULL),
	(60316,0,0,'89607-21-6','Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'4961D90C2E847518-FICuS-01-43','4961D90C2E847518-FICTS-01-22','4961D90C2E847518-uuuuu-01-F2','InChI=1S/C6H12N2O/c1-3-5-8-6(9)7-4-2/h3H,1,4-5H2,2H3,(H2,7,8,9)','InChIKey=IPNNSYVUNMQMQC-UHFFFAOYSA-N','C=CCNC(=O)NCC',NULL),
	(60317,0,0,'78-45-5','Consistent with Molecular Formula','C6H12Br3O3P',402.8448,'Bromoethylphosphonic acid bis(bromoethyl) ester\nPhosphonic acid, (2-bromoethyl)-, bis(2-bromoethyl) ester\nPhosphonic acid, (2-bromoethyl)-, bis(2-bromoethyl) ester','5FFB9A2758A9B5CF-FICuS-01-94','5FFB9A2758A9B5CF-FICTS-01-73','5FFB9A2758A9B5CF-uuuuu-01-43','InChI=1S/C6H12Br3O3P/c7-1-4-11-13(10,6-3-9)12-5-2-8/h1-6H2','InChIKey=KKGVBGGAVZGMKA-UHFFFAOYSA-N','O=P(CCBr)(OCCBr)OCCBr',NULL),
	(60318,1,0,'32188-28-6','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'90C1491345F1DEC4-FICuS-01-55','90C1491345F1DEC4-FICTS-01-34','90C1491345F1DEC4-uuuuu-01-04','InChI=1S/C7H15NO2/c1-6(5-8(3)4)10-7(2)9/h6H,5H2,1-4H3','InChIKey=UNAHOIFQEOHOMU-UHFFFAOYSA-N','CC(=O)OC(C)CN(C)C','1'),
	(60319,0,0,'79720-70-0','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'04114D1ACEE2B1AB-FICuS-01-6C','04114D1ACEE2B1AB-FICTS-01-4B','04114D1ACEE2B1AB-uuuuu-01-1B','InChI=1S/C13H13NO2/c15-13(16)9-7-11-6-8-12(14-11)10-4-2-1-3-5-10/h1-6,8,14H,7,9H2,(H,15,16)','InChIKey=RSKVDNXGAFVGIU-UHFFFAOYSA-N','O=C(O)CCc1ccc(-c2ccccc2)[nH]1',NULL),
	(60320,0,0,'5251-93-4','Consistent with Molecular Formula','C9H9NO4',195.1744,'S-7173\nS 6173\nTopcide\nS-7,173\nTopicide\nBenzadox\nBenzamidoxyacetic acid\nBenzamidooxyacetic acid\n(Benzamidooxy)acetic acid\n[(Benzoylamino)oxy]acetic acid\nHydroxylamine, N-benzoyl-O-(carboxymethyl)-\nAcetic acid, [(benzoylamino)oxy]-\nAcetic acid, (benzamidooxy)-','859505B0E8D70995-FICuS-01-48','859505B0E8D70995-FICTS-01-27','859505B0E8D70995-uuuuu-01-F7','InChI=1S/C9H9NO4/c11-8(12)6-14-10-9(13)7-4-2-1-3-5-7/h1-5H,6H2,(H,10,13)(H,11,12)','InChIKey=WDRGQGLIUAMOOC-UHFFFAOYSA-N','O=C(O)CONC(=O)c1ccccc1',NULL),
	(60321,2,0,'36159-49-6','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'5445A9516BABB808-FICuS-01-56','5445A9516BABB808-FICTS-01-35','5445A9516BABB808-uuuuu-01-05','InChI=1S/C10H20O/c1-2-3-6-9-7-4-5-8-10(9)11/h9-11H,2-8H2,1H3','InChIKey=LVDALGYBEFALAP-UHFFFAOYSA-N','CCCCC1CCCCC1O','1'),
	(60322,0,0,'2760-98-7','Consistent with Molecular Formula','C8H10N4O2',194.1926,'417\nIsophthalic hydrazide\nIsophthalyl dihydrazide\nIsophthalic dihydrazide\nIsophthalic acid hydrazide\nIsophthalic acid dihydrazide\n1,3-Phenylenebiscarbohydrazide\n1,3-Benzenedicarboxylic acid, dihydrazide\nIsophthalic acid, dihydrazide','6633DEC91DD7BCA4-FICuS-01-88','6633DEC91DD7BCA4-FICTS-01-67','6633DEC91DD7BCA4-uuuuu-01-37','InChI=1S/C8H10N4O2/c9-11-7(13)5-2-1-3-6(4-5)8(14)12-10/h1-4H,9-10H2,(H,11,13)(H,12,14)','InChIKey=UTTHLMXOSUFZCQ-UHFFFAOYSA-N','NNC(=O)c1cccc(C(=O)NN)c1',NULL),
	(60323,0,0,'834-67-3','Consistent with Molecular Formula','C10H12BrNO3S',306.1737,NULL,'8CCC8B19177DB0E2-FICuS-01-78','8CCC8B19177DB0E2-FICTS-01-57','8CCC8B19177DB0E2-uuuuu-01-27','InChI=1S/C10H12BrNO3S/c11-9-1-3-10(4-2-9)16(13,14)12-5-7-15-8-6-12/h1-4H,5-8H2','InChIKey=JWJRLABLXQZFAR-UHFFFAOYSA-N','O=S(=O)(c1ccc(Br)cc1)N1CCOCC1',NULL),
	(60324,0,1,'105-17-9','Consistent with Molecular Formula','C12H26N2',198.3508,'2-Butene-1,4-diamine, N,N,N\',N\'-tetraethyl-, (E)-\n2-Butene-1,4-diamine, N,N,N\',N\'-tetraethyl-, (E)-','4E93589CD623A471-FICuS-01-51','4E93589CD623A471-FICTS-01-30','13D4A3F273F8D8D7-uuuuu-01-1D','InChI=1S/C12H26N2/c1-5-13(6-2)11-9-10-12-14(7-3)8-4/h9-10H,5-8,11-12H2,1-4H3/b10-9+','InChIKey=GTSWSDCAOQCBEH-MDZDMXLPSA-N','CCN(CC)C/C=C/CN(CC)CC','1'),
	(60325,0,0,'5331-54-4','Consistent with Molecular Formula','C6H10N2O',126.1578,NULL,'DB4EF39A3D8912C0-FICuS-01-77','DB4EF39A3D8912C0-FICTS-01-56','DB4EF39A3D8912C0-uuuuu-01-26','InChI=1S/C6H10N2O/c1-6(2)8-9-5-3-4-7/h3,5H2,1-2H3','InChIKey=LFPAFYBFNOATLP-UHFFFAOYSA-N','CC(C)=NOCCC#N',NULL),
	(60326,1,0,'533-15-3','Consistent with Molecular Formula','C8H17NO',143.2284,'2-Piperidineethanol, 1-methyl-\n2-Piperidineethanol, 1-methyl-','A04F48136C63E7DF-FICuS-01-6A','A04F48136C63E7DF-FICTS-01-49','A04F48136C63E7DF-uuuuu-01-19','InChI=1S/C8H17NO/c1-9-6-3-2-4-8(9)5-7-10/h8,10H,2-7H2,1H3','InChIKey=OVMRRCXDBKEQIU-UHFFFAOYSA-N','CN1CCCCC1CCO','1'),
	(60327,7,0,'640-73-3','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'2313184A666F74F5-FICuS-01-3C','2313184A666F74F5-FICTS-01-1B','A990AE1235A48B5F-uuuuu-01-14','InChI=1S/C21H30O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h4,14-17,19,23H,5-11H2,1-3H3/t14-,15-,16+,17-,19+,20-,21+/m0/s1','InChIKey=UIGQYEDQWMJFEZ-ZVIOFETBSA-N','CC(=O)C1CCC2C3CC=C4CC(O)CCC4(C)C3C(=O)CC12C','1'),
	(60328,0,0,'27420-41-3','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'3EC525EAC1EDEC20-FICuS-01-8B','E868BAFB8265FAA2-FICTS-01-6B','3EC525EAC1EDEC20-uuuuu-01-3A','InChI=1S/C8H6N2O2/c11-7-5-8(12)10-4-2-1-3-6(10)9-7/h1-5,11H','InChIKey=VVAVOWMMXLKTHN-UHFFFAOYSA-N','O=c1cc(O)nc2ccccn12',NULL),
	(60329,0,0,'3279-76-3','Consistent with Molecular Formula','C6H7NO',109.1274,'2-Methyl-6-pyridone\n6-Methyl-2-pyridone\n6-Methyl-2-pyridinol\n6-Methyl-2-pyridinone\n6-Methyl-2-hydroxypyridine\n2(1H)-Pyridinone, 6-methyl-\n2(1H)-Pyridone, 6-methyl-','33BCD01DF8E5725A-FICuS-01-72','A6C731BB0649D544-FICTS-01-33','33BCD01DF8E5725A-uuuuu-01-21','InChI=1S/C6H7NO/c1-5-3-2-4-6(8)7-5/h2-4H,1H3,(H,7,8)','InChIKey=JEAVIRYCMBDJIU-UHFFFAOYSA-N','Cc1cccc(=O)[nH]1',NULL),
	(60330,1,0,'2946-76-1','Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'0EC28AD599985761-FICuS-01-59','0EC28AD599985761-FICTS-01-38','0EC28AD599985761-uuuuu-01-08','InChI=1S/C11H16N2/c1-10-9-12-7-8-13(10)11-5-3-2-4-6-11/h2-6,10,12H,7-9H2,1H3','InChIKey=DCRJYZGRZCZYJZ-UHFFFAOYSA-N','CC1CNCCN1c1ccccc1','1'),
	(60331,0,0,'73004-96-3','Consistent with Molecular Formula','C9H11ClO',170.6383,NULL,'C1CCD48AFB0F9C47-FICuS-01-97','C1CCD48AFB0F9C47-FICTS-01-76','C1CCD48AFB0F9C47-uuuuu-01-46','InChI=1S/C9H11ClO/c1-11-9-4-2-3-8(7-9)5-6-10/h2-4,7H,5-6H2,1H3','InChIKey=YGYPCEPMUOKONV-UHFFFAOYSA-N','COc1cccc(CCCl)c1',NULL),
	(60332,2,0,'1225-13-4','Consistent with Molecular Formula','C16H14O4',270.2842,'meso-2,3-Diphenylsuccinic acid\nButanedioic acid, 2,3-diphenyl-, (R*,S*)-\nSuccinic acid, 2,3-diphenyl-, meso-','106CE5E9EB120E17-FICuS-01-60','106CE5E9EB120E17-FICTS-01-3F','71C6EBCEA25905E4-uuuuu-01-25','InChI=1S/C16H14O4/c17-15(18)13(11-7-3-1-4-8-11)14(16(19)20)12-9-5-2-6-10-12/h1-10,13-14H,(H,17,18)(H,19,20)/t13-,14+','InChIKey=PVXCQHHWNDJIJP-OKILXGFUSA-N','O=C(O)C(c1ccccc1)C(C(=O)O)c1ccccc1','1'),
	(60333,0,0,'77-03-2','Consistent with Molecular Formula','C9H15NO2',169.223,'Ascron\nSedulon\nSedilan\nNu 1510\nDihyprylon\nPiperidion\nPiperidione\nDihyprylone\n3,3-Diethyl-2,4-dioxopiperidine\n3,3-Diethylpiperidine-2,4-dione\n2,4-Piperidinedione, 3,3-diethyl-\n2,4-Piperidinedione, 3,3-diethyl-','18C344D16EBF94F8-FICuS-01-71','18C344D16EBF94F8-FICTS-01-50','18C344D16EBF94F8-uuuuu-01-20','InChI=1S/C9H15NO2/c1-3-9(4-2)7(11)5-6-10-8(9)12/h3-6H2,1-2H3,(H,10,12)','InChIKey=RGEVWUKXWFOAID-UHFFFAOYSA-N','CCC1(CC)C(=O)CCNC1=O',NULL),
	(60334,0,1,'626-90-4','Consistent with Molecular Formula','C5H11NO',101.148,NULL,'D611575CDA2759C4-FICuS-01-5A','D611575CDA2759C4-FICTS-01-39','AB91440F7807AC3E-uuuuu-01-13','InChI=1S/C5H11NO/c1-5(2)3-4-6-7/h4-5,7H,3H2,1-2H3/b6-4-','InChIKey=JAUPRNSQRRCCRR-XQRVVYSFSA-N','CC(C)C/C=N\\O','1'),
	(60335,0,0,'873-50-7','Consistent with Molecular Formula','C5H7N3O',125.1298,NULL,'83816E14C98F52C0-FICuS-01-4F','83816E14C98F52C0-FICTS-01-2E','83816E14C98F52C0-uuuuu-01-FE','InChI=1S/C5H7N3O/c1-4-2-3-8(7-4)5(6)9/h2-3H,1H3,(H2,6,9)','InChIKey=PNZZQMXKKNDHNS-UHFFFAOYSA-N','Cc1ccn(C(N)=O)n1',NULL),
	(60336,0,0,'13895-38-0','Consistent with Molecular Formula','C7H7NO3',153.1372,'5-Methoxy-2-nitrosophenol\nPhenol, 5-methoxy-2-nitroso-\nPhenol, 5-methoxy-2-nitroso-','3621017A804BCF3A-FICuS-01-47','3621017A804BCF3A-FICTS-01-26','3621017A804BCF3A-uuuuu-01-F6','InChI=1S/C7H7NO3/c1-11-5-2-3-6(8-10)7(9)4-5/h2-4,9H,1H3','InChIKey=RNBFLAJNUZQUIK-UHFFFAOYSA-N','COc1ccc(N=O)c(O)c1',NULL),
	(60337,1,0,'13578-64-8','Consistent with Molecular Formula','C6H12N2S',144.2342,NULL,'E80D702903C91E6D-FICuS-01-59','E80D702903C91E6D-FICTS-01-38','E80D702903C91E6D-uuuuu-01-08','InChI=1S/C6H12N2S/c1-3-7-6-8-4-5(2)9-6/h5H,3-4H2,1-2H3,(H,7,8)','InChIKey=SQCNBLKBDHQSKH-UHFFFAOYSA-N','CCNC1=NCC(C)S1','1'),
	(60338,1,0,'21018-31-5','Consistent with Molecular Formula','C5H10N2S',130.2074,NULL,'FF7482D5BE12783D-FICuS-01-71','FF7482D5BE12783D-FICTS-01-50','FF7482D5BE12783D-uuuuu-01-20','InChI=1S/C5H10N2S/c1-4-3-7-5(6-2)8-4/h4H,3H2,1-2H3,(H,6,7)','InChIKey=RMUKYRGITOHRGW-UHFFFAOYSA-N','CNC1=NCC(C)S1','1'),
	(60339,0,0,'602-65-3','Consistent with Molecular Formula','C14H8O5',256.2142,'C.I. 58255\nAnthrapurpurin\n1,2,7-Trihydroxyanthraquinone\n1,2,7-Trihydroxy-9,10-anthraquinone\n9,10-Anthracenedione, 1,2,7-trihydroxy-\nAnthraquinone, 1,2,7-trihydroxy-','21E3D549D98CFF5D-FICuS-01-85','21E3D549D98CFF5D-FICTS-01-64','21E3D549D98CFF5D-uuuuu-01-34','InChI=1S/C14H8O5/c15-6-1-2-7-9(5-6)13(18)11-8(12(7)17)3-4-10(16)14(11)19/h1-5,15-16,19H','InChIKey=WNHUAWNEKMITEW-UHFFFAOYSA-N','O=C1c2ccc(O)cc2C(=O)c2c1ccc(O)c2O',NULL),
	(60340,0,0,'823-85-8','Consistent with Molecular Formula','C6H8ClFN2',162.594,'(p-Fluorophenyl)hydrazine hydrochloride\n(4-Fluorophenyl)hydrazine hydrochloride\nHydrazine, (4-fluorophenyl)-, monohydrochloride\nHydrazine, (p-fluorophenyl)-, hydrochloride','754A88B84A944DED-FICuS-01-75','754A88B84A944DED-FICTS-01-54','75B62F5D751994A3-uuuuu-01-02','InChI=1S/C6H7FN2.ClH/c7-5-1-3-6(9-8)4-2-5;/h1-4,9H,8H2;1H','InChIKey=FEKUXLUOKFSMRO-UHFFFAOYSA-N','Cl.NNc1ccc(F)cc1',NULL),
	(60341,0,0,'3274-64-4','Consistent with Molecular Formula','C20H19NO2',305.3756,NULL,'BDD67D330D379400-FICuS-01-53','BDD67D330D379400-FICTS-01-32','BDD67D330D379400-uuuuu-01-02','InChI=1S/C20H19NO2/c1-3-23-20(22)17-14(2)21-19(16-12-8-5-9-13-16)18(17)15-10-6-4-7-11-15/h4-13,21H,3H2,1-2H3','InChIKey=ABPDNHZRNOLJJN-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(-c2ccccc2)c1-c1ccccc1',NULL),
	(60342,0,0,'18071-35-7','Consistent with Molecular Formula','C8H16N2',140.2278,NULL,'FB6A04194AB3B05B-FICuS-01-67','FB6A04194AB3B05B-FICTS-01-46','FB6A04194AB3B05B-uuuuu-01-16','InChI=1S/C8H16N2/c1-3-6-10(7-4-2)8-5-9/h3-4,6-8H2,1-2H3','InChIKey=ZFQYTSCUGODUDB-UHFFFAOYSA-N','CCCN(CC#N)CCC',NULL),
	(60343,1,0,'6940-81-4','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'AB635C0C9A271110-FICuS-01-44','AB635C0C9A271110-FICTS-01-23','AB635C0C9A271110-uuuuu-01-F3','InChI=1S/C10H15NO/c1-9(8-12)11-7-10-5-3-2-4-6-10/h2-6,9,11-12H,7-8H2,1H3','InChIKey=PJXWCRXOPLGFLX-UHFFFAOYSA-N','CC(CO)NCc1ccccc1','1'),
	(60344,8,0,'16394-71-1','Consistent with Molecular Formula','C22H34O2',330.5094,'16.alpha.-Methylpregnenolone\n3.beta.-Hydroxy-16.beta.-methyl-5-pregnen-20-one\nPregn-5-en-20-one, 3-hydroxy-16-methyl-, (3.beta.,16.alpha.)-\nPregn-5-en-20-one, 3.beta.-hydroxy-16.alpha.-methyl-','FCC7E142727AA491-FICuS-01-66','FCC7E142727AA491-FICTS-01-45','A74175AF9F253B64-uuuuu-01-0B','InChI=1S/C22H34O2/c1-13-11-19-17-6-5-15-12-16(24)7-9-21(15,3)18(17)8-10-22(19,4)20(13)14(2)23/h5,13,16-20,24H,6-12H2,1-4H3/t13-,16+,17-,18+,19+,20-,21+,22+/m1/s1','InChIKey=XXSFRYVGIQYVIQ-RDTLVLTASA-N','CC(=O)C1C(C)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(60345,1,0,'15190-10-0','Consistent with Molecular Formula','C12H14N2O',202.2554,'4-Morpholineacetonitrile, .alpha.-phenyl-\n4-Morpholineacetonitrile, .alpha.-phenyl-','763F2F67F983E252-FICuS-01-5A','763F2F67F983E252-FICTS-01-39','763F2F67F983E252-uuuuu-01-09','InChI=1S/C12H14N2O/c13-10-12(11-4-2-1-3-5-11)14-6-8-15-9-7-14/h1-5,12H,6-9H2','InChIKey=MWZPYQLYZXTCLZ-UHFFFAOYSA-N','N#CC(c1ccccc1)N1CCOCC1','1'),
	(60346,1,0,'65523-05-9','Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'BFB88C039A04D38A-FICuS-01-75','BFB88C039A04D38A-FICTS-01-54','BFB88C039A04D38A-uuuuu-01-24','InChI=1S/C10H14N2O4/c1-3-15-9(13)5-8(12)7(6-11)10(14)16-4-2/h7,12H,3-5H2,1-2H3','InChIKey=XBOMYZCTRIMBMW-UHFFFAOYSA-N','CCOC(=O)CC(=N)C(C#N)C(=O)OCC','1'),
	(60347,0,0,'7411-49-6','Consistent with Molecular Formula','C12H15ClN4',250.7303,'3,3\'-Diaminobenzidine-4HCl\n3,3\'-Diaminobenzidine tetrahydrochloride\n3,3\'-Diammoniumbenzidinium tetrachloride\n3,3\',4,4\'-Tetraaminobiphenyl tetrahydrochloride\n[1,1\'-Biphenyl]-3,3\',4,4\'-tetramine, tetrahydrochloride\n3,3\',4,4\'-Biphenyltetramine, tetrahydrochloride','08177D50C2271419-FICuS-01-24','08177D50C2271419-FICTS-01-03','08EBDAB5FDAACD57-uuuuu-01-60','InChI=1S/C12H14N4.ClH/c13-9-3-1-7(5-11(9)15)8-2-4-10(14)12(16)6-8;/h1-6H,13-16H2;1H','InChIKey=KVFGMHZJTRXVMN-UHFFFAOYSA-N','Cl.Nc1ccc(-c2ccc(N)c(N)c2)cc1N',NULL),
	(60348,0,0,'10517-21-2','Consistent with Molecular Formula','C9H6ClNO2',195.6049,NULL,'07175A16D5E9E16E-FICuS-01-5B','07175A16D5E9E16E-FICTS-01-3A','07175A16D5E9E16E-uuuuu-01-0A','InChI=1S/C9H6ClNO2/c10-6-1-2-7-5(3-6)4-8(11-7)9(12)13/h1-4,11H,(H,12,13)','InChIKey=FUQOTYRCMBZFOL-UHFFFAOYSA-N','O=C(O)c1cc2cc(Cl)ccc2[nH]1',NULL),
	(60349,1,0,'4751-77-3','Consistent with Molecular Formula','C10H16ClN5',241.7229,'.beta.-PEBG HCl','9DD89E2FC171A855-FICuS-01-75','9DD89E2FC171A855-FICTS-01-54','9D2439CAFEFC711B-uuuuu-01-38','InChI=1S/C10H15N5.ClH/c1-7(8-5-3-2-4-6-8)14-10(13)15-9(11)12;/h2-7H,1H3,(H6,11,12,13,14,15);1H','InChIKey=ATOZHCWQYQOMHQ-UHFFFAOYSA-N','CC(NC(=N)NC(=N)N)c1ccccc1.Cl','1'),
	(60350,0,0,'64330-83-2','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'9B8863E7397B102D-FICuS-01-53','9B8863E7397B102D-FICTS-01-32','9B8863E7397B102D-uuuuu-01-02','InChI=1S/C7H9NO2/c9-6-5-8-4-2-1-3-7(8)10/h1-4,9H,5-6H2','InChIKey=OSAKOAYGMSTAKA-UHFFFAOYSA-N','O=c1ccccn1CCO',NULL),
	(60351,0,0,'14906-63-9','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'508CC887F933DF77-FICuS-01-6E','508CC887F933DF77-FICTS-01-4D','508CC887F933DF77-uuuuu-01-1D','InChI=1S/C8H9NO3/c1-2-12-8(10)7-4-3-5-9(11)6-7/h3-6H,2H2,1H3','InChIKey=HPFQJBOXPBNOJK-UHFFFAOYSA-N','CCOC(=O)c1ccc[n+]([O-])c1',NULL),
	(60352,0,2,'58010-88-1','Consistent with Molecular Formula','C12H12N4O',228.253,NULL,'1579BB3D9BCAD9E0-FICuS-01-89','3A4CD43C93138E5A-FICTS-01-42','0A99EE56E26DC8CE-uuuuu-01-42','InChI=1S/C12H12N4O/c1-9-7-11(17)15-12(14-9)16-13-8-10-5-3-2-4-6-10/h2-8H,1H3,(H2,14,15,16,17)/b13-8+','InChIKey=VGHMMSWSJBDFKP-MDWZMJQESA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccccc2)[nH]1','1'),
	(60353,0,0,NULL,'Consistent with Molecular Formula','C37H30N8NaO8S2',801.8026,NULL,'CFA219275D344CC2-FICuS-01-62','CFA219275D344CC2-FICTS-01-41','4445F5283D4FFE6A-uuuuu-01-1F','InChI=1S/C37H30N8O8S2.Na/c1-21-17-25(38)5-15-32(21)43-40-26-6-3-23(4-7-26)37(47)39-28-11-16-33(22(2)18-28)44-42-29-10-14-31-24(19-29)20-34(55(51,52)53)35(36(31)46)45-41-27-8-12-30(13-9-27)54(48,49)50;/h3-20,46H,38H2,1-2H3,(H,39,47)(H,48,49,50)(H,51,52,53)','InChIKey=IYJXCCLWLIHNCS-UHFFFAOYSA-N','Cc1cc(N)ccc1/N=N/c1ccc(C(=O)Nc2ccc(/N=N/c3ccc4c(O)c(/N=N/c5ccc(S(=O)(=O)O)cc5)c(S(=O)(=O)O)cc4c3)c(C)c2)cc1.[Na+]',NULL),
	(60354,0,0,NULL,'Consistent with Molecular Formula','C34H24N8NaO7S',711.6628,NULL,'B3DCF75A020BFD1C-FICuS-01-88','B3DCF75A020BFD1C-FICTS-01-67','383B1B5562704FB4-uuuuu-01-F2','InChI=1S/C34H24N8O7S.Na/c35-30-18-17-28-29(32(30)40-38-24-9-13-26(14-10-24)42(45)46)19-31(50(47,48)49)33(34(28)44)41-39-23-7-3-21(4-8-23)20-1-5-22(6-2-20)36-37-25-11-15-27(43)16-12-25;/h1-19,43-44H,35H2,(H,47,48,49);/q;+1','InChIKey=DXZDBQKWSPTCKR-UHFFFAOYSA-N','Nc1ccc2c(O)c(/N=N/c3ccc(-c4ccc(/N=N/c5ccc(O)cc5)cc4)cc3)c(S(=O)(=O)O)cc2c1/N=N/c1ccc([N+](=O)[O-])cc1.[Na+]',NULL),
	(60355,0,0,NULL,'Consistent with Molecular Formula','C34H23Cl2N7NaO8S3',847.6736,NULL,'E62C7CC3CCC76464-FICuS-01-7B','E62C7CC3CCC76464-FICTS-01-5A','6DCB90CCACBCD6CC-uuuuu-01-6D','InChI=1S/C34H23Cl2N7O8S3.Na/c35-19-1-14-26(36)27(17-19)41-42-32-28(53(46,47)48)15-18-16-29(54(49,50)51)33(34(45)30(18)31(32)37)43-40-22-6-12-25(13-7-22)52-24-10-4-21(5-11-24)39-38-20-2-8-23(44)9-3-20;/h1-17,44-45H,37H2,(H,46,47,48)(H,49,50,51);/q;+1','InChIKey=OVIKJWBMVCPDEM-UHFFFAOYSA-N','Nc1c(/N=N/c2cc(Cl)ccc2Cl)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(Sc4ccc(/N=N/c5ccc(O)cc5)cc4)cc3)c(O)c12.[Na+]',NULL),
	(60356,0,0,NULL,'Consistent with Molecular Formula','C19H20ClNO2',329.8255,NULL,'C90036E10E51FA4D-FICuS-01-5C','C90036E10E51FA4D-FICTS-01-3B','C9FC910431DC2303-uuuuu-01-FC','InChI=1S/C19H19NO2.ClH/c21-17(13-20-10-4-1-5-11-20)14-8-9-19-16(12-14)15-6-2-3-7-18(15)22-19;/h2-3,6-9,12H,1,4-5,10-11,13H2;1H','InChIKey=KNWOOZLWLICKKB-UHFFFAOYSA-N','Cl.O=C(CN1CCCCC1)c1ccc2oc3ccccc3c2c1',NULL),
	(60357,0,0,'51595-06-3','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'3E3B98A4C46E9409-FICuS-01-62','3E3B98A4C46E9409-FICTS-01-41','3E3B98A4C46E9409-uuuuu-01-11','InChI=1S/C14H14O2/c1-14(2,3)11-8-12(15)9-6-4-5-7-10(9)13(11)16/h4-8H,1-3H3','InChIKey=MSRXJQADDALUCI-UHFFFAOYSA-N','CC(C)(C)C1=CC(=O)c2ccccc2C1=O',NULL),
	(60358,0,0,'3490-49-1','Consistent with Molecular Formula','C12H8O3',200.1934,NULL,'2EC47283A6201748-FICuS-01-36','2EC47283A6201748-FICTS-01-15','2EC47283A6201748-uuuuu-01-E5','InChI=1S/C12H8O3/c13-9-6-7-11(14)12(8-9)15-10-4-2-1-3-5-10/h1-8H','InChIKey=YKYILJANBFCBQH-UHFFFAOYSA-N','O=C1C=CC(=O)C(Oc2ccccc2)=C1',NULL),
	(60359,0,0,'54232-06-3','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'171F54C6591720F2-FICuS-01-38','171F54C6591720F2-FICTS-01-17','171F54C6591720F2-uuuuu-01-E7','InChI=1S/C11H10N2O3/c1-7-3-4-8-5-9(16-2)6-10(13(14)15)11(8)12-7/h3-6H,1-2H3','InChIKey=XATLPIDKCYRSNH-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2nc(C)ccc2c1',NULL),
	(60360,0,0,'2827-18-1','Consistent with Molecular Formula','C10H14N2S',194.294,NULL,'5D3D2558CB0AD5AB-FICuS-01-7D','5D3D2558CB0AD5AB-FICTS-01-5C','5D3D2558CB0AD5AB-uuuuu-01-2C','InChI=1S/C10H14N2S/c1-3-11-10(13)12-9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3,(H2,11,12,13)','InChIKey=FNGYBATZKHIECN-UHFFFAOYSA-N','CCNC(=S)Nc1ccc(C)cc1',NULL),
	(60361,0,0,'82745-72-0','Consistent with Molecular Formula','C14H12O5S',292.3058,NULL,'911A727B7A220C4A-FICuS-01-49','911A727B7A220C4A-FICTS-01-28','911A727B7A220C4A-uuuuu-01-F8','InChI=1S/C14H12O5S/c1-10-6-8-11(9-7-10)20(17,18)19-13-5-3-2-4-12(13)14(15)16/h2-9H,1H3,(H,15,16)','InChIKey=DPDKNUJZTCXXLI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccccc2C(=O)O)cc1',NULL),
	(60362,0,0,'53454-43-6','Consistent with Molecular Formula','C9H9NOS',179.2362,'2,3-Dihydro-1,5-benzothiazepin-4(5H)-one\n1,5-Benzothiazepin-4(5H)-one, 2,3-dihydro-','C7DDFBE3D759EA88-FICuS-01-A8','C7DDFBE3D759EA88-FICTS-01-87','C7DDFBE3D759EA88-uuuuu-01-57','InChI=1S/C9H9NOS/c11-9-5-6-12-8-4-2-1-3-7(8)10-9/h1-4H,5-6H2,(H,10,11)','InChIKey=VNUDPFLTWOKTKQ-UHFFFAOYSA-N','O=C1CCSc2ccccc2N1',NULL),
	(60363,0,0,'41814-60-2','Consistent with Molecular Formula','C9H7N3S',189.2344,NULL,'E1235162AAFB0AA4-FICuS-01-60','E1235162AAFB0AA4-FICTS-01-3F','E1235162AAFB0AA4-uuuuu-01-0F','InChI=1S/C9H7N3S/c1-6-10-11-9-12(6)7-4-2-3-5-8(7)13-9/h2-5H,1H3','InChIKey=XMEQXRMNVMZFAB-UHFFFAOYSA-N','Cc1nnc2sc3ccccc3n12',NULL),
	(60364,0,0,'13373-11-0','Consistent with Molecular Formula','C8H5ClN2S',196.6539,NULL,'62686E0E74C8D847-FICuS-01-5A','62686E0E74C8D847-FICTS-01-39','62686E0E74C8D847-uuuuu-01-09','InChI=1S/C8H5ClN2S/c9-8-11-10-7(12-8)6-4-2-1-3-5-6/h1-5H','InChIKey=ASSPGHHANNDMET-UHFFFAOYSA-N','Clc1nnc(-c2ccccc2)s1',NULL),
	(60365,0,0,'71859-81-9','Consistent with Molecular Formula','C4H5ClN2S',148.6099,NULL,'FF8E265271CFBD3D-FICuS-01-8D','FF8E265271CFBD3D-FICTS-01-6C','FF8E265271CFBD3D-uuuuu-01-3C','InChI=1S/C4H5ClN2S/c1-2-3-6-7-4(5)8-3/h2H2,1H3','InChIKey=CLUNMUKPUZKTQF-UHFFFAOYSA-N','CCc1nnc(Cl)s1',NULL),
	(60366,0,2,'37072-50-7','Consistent with Molecular Formula','C11H11N3S',217.288,NULL,'7CA0EC035BB0E355-FICuS-01-68','4A7B4A7BBB8826B4-FICTS-01-54','B2B3B92D5203291B-uuuuu-01-F8','InChI=1S/C11H11N3S/c1-9-8-15-11(13-9)14-12-7-10-5-3-2-4-6-10/h2-8H,1H3,(H,13,14)/b12-7+','InChIKey=ISWPMJHILWYVLQ-KPKJPENVSA-N','Cc1cs/c(=N\\N=C\\c2ccccc2)[nH]1','1'),
	(60367,0,1,'13229-03-3','Consistent with Molecular Formula','C8H8N4S',192.238,NULL,'242C937822D455F7-FICuS-01-40','A7E995F32B17B769-FICTS-01-47','242C937822D455F7-uuuuu-01-EF','InChI=1S/C8H8N4S/c9-10-8-12-11-7(13-8)6-4-2-1-3-5-6/h1-5H,9H2,(H,10,12)','InChIKey=COYPLZXSHTZYFQ-UHFFFAOYSA-N','N/N=c1\\[nH]nc(-c2ccccc2)s1','1'),
	(60368,0,0,'14068-53-2','Consistent with Molecular Formula','C4H7N3S',129.1794,'1,3,4-Thiadiazole, 2-amino-5-ethyl-\n1,3,4-Thiadiazol-2-amine, 5-ethyl-','47087B018F358276-FICuS-01-31','47087B018F358276-FICTS-01-10','47087B018F358276-uuuuu-01-E0','InChI=1S/C4H7N3S/c1-2-3-6-7-4(5)8-3/h2H2,1H3,(H2,5,7)','InChIKey=QXTRPGAMVIONMK-UHFFFAOYSA-N','CCc1nnc(N)s1',NULL),
	(60369,0,1,'13229-05-5','Consistent with Molecular Formula','C15H12N4OS',296.346,NULL,'03D08C017359017F-FICuS-01-30','0A9AA2EEE57EE4EC-FICTS-01-85','03D08C017359017F-uuuuu-01-DF','InChI=1S/C15H12N4OS/c20-13(11-7-3-1-4-8-11)16-18-15-19-17-14(21-15)12-9-5-2-6-10-12/h1-10H,(H,16,20)(H,18,19)','InChIKey=UPBBTEPDSZJLAF-UHFFFAOYSA-N','O=C(N/N=c1/[nH]nc(-c2ccccc2)s1)c1ccccc1','1'),
	(60370,0,0,'38539-87-6','Consistent with Molecular Formula','C8H8KN2OS2',251.382,NULL,'FC8EF21828F5F6FF-FICuS-01-9B','FC8EF21828F5F6FF-FICTS-01-7A','41B31BE1498F824B-uuuuu-01-04','InChI=1S/C8H8N2OS2.K/c11-7(9-10-8(12)13)6-4-2-1-3-5-6;/h1-5H,(H,9,11)(H2,10,12,13);/q;+1','InChIKey=YAKVZASIJVGACX-UHFFFAOYSA-N','O=C(NNC(=S)S)c1ccccc1.[K+]',NULL),
	(60371,0,1,NULL,'Consistent with Molecular Formula','C4H8N4S',144.194,NULL,'A2831979A7DA54D4-FICuS-01-5D','6E31BE7BBE8D6AA9-FICTS-01-79','A2831979A7DA54D4-uuuuu-01-0C','InChI=1S/C4H8N4S/c1-2-3-7-8-4(6-5)9-3/h2,5H2,1H3,(H,6,8)','InChIKey=XVDDGCIIUDCQMW-UHFFFAOYSA-N','CCc1n[nH]/c(=N\\N)s1','1'),
	(60372,0,1,NULL,'Consistent with Molecular Formula','C6H10ClN3OS',207.6775,NULL,'ED561B9076607F99-FICuS-01-59','FE379AE5E09D1DBD-FICTS-01-7C','EDAABC7549EDA6D7-uuuuu-01-5A','InChI=1S/C6H9N3OS.ClH/c1-4-3-11-6(7-4)9-8-5(2)10;/h3H,1-2H3,(H,7,9)(H,8,10);1H','InChIKey=RKMPNRYRVQNYSN-UHFFFAOYSA-N','CC(=O)N/N=c1\\[nH]c(C)cs1.Cl','1'),
	(60373,0,0,'148-08-3','Consistent with Molecular Formula','C11H15Cl2N3O4',324.1632,NULL,'8A267D2656FD9362-FICuS-01-54','8A267D2656FD9362-FICTS-01-33','8A267D2656FD9362-uuuuu-01-03','InChI=1S/C11H15Cl2N3O4/c12-2-5-15(6-3-13)8-7-16(4-1-9(17)18)11(20)14-10(8)19/h7H,1-6H2,(H,17,18)(H,14,19,20)','InChIKey=YJZHHUYNDYCOCG-UHFFFAOYSA-N','O=C(O)CCn1cc(N(CCCl)CCCl)c(=O)[nH]c1=O',NULL),
	(60374,2,0,'1947-59-7','Consistent with Molecular Formula','C4H8Br2O2',247.914,'Dibromo-meso-erythritol\n1,4-Dibromo-2,3-butanediol\n1,4-Dibromo-1,4-dideoxy-meso-erythritol\nErythritol, 1,4-dibromo-1,4-dideoxy-, (meso)-\n2,3-Butanediol, 1,4-dibromo-, (R*,S*)-','321EFB3BD1A83C81-FICuS-01-6C','321EFB3BD1A83C81-FICTS-01-4B','E98F73B2D0A4A513-uuuuu-01-13','InChI=1S/C4H8Br2O2/c5-1-3(7)4(8)2-6/h3-4,7-8H,1-2H2/t3-,4+','InChIKey=XOWDQAHYPSENAC-ZXZARUISSA-N','OC(CBr)C(O)CBr','1'),
	(60375,2,0,'299-70-7','Consistent with Molecular Formula','C4H8Br2O2',247.914,NULL,'4AD285DFE25CDCCF-FICuS-01-A8','4AD285DFE25CDCCF-FICTS-01-87','E98F73B2D0A4A513-uuuuu-01-13','InChI=1S/C4H8Br2O2/c5-1-3(7)4(8)2-6/h3-4,7-8H,1-2H2/t3-,4-/m0/s1','InChIKey=XOWDQAHYPSENAC-IMJSIDKUSA-N','OC(CBr)C(O)CBr','1'),
	(60376,0,0,'6305-43-7','Consistent with Molecular Formula','C4H4Br2O2',243.8824,'S 67\n2,2\'-Dibromobiacetyl\n1,4-Dibromo-2,3-butanedione\n.alpha.,.alpha.\'-Dibromobiacetyl\nWLN: E1VV1E\n2,3-Butanedione, 1,4-dibromo-\n2,3-Butanedione, 1,4-dibromo-','75C6D9648A90E54A-FICuS-01-64','75C6D9648A90E54A-FICTS-01-43','75C6D9648A90E54A-uuuuu-01-13','InChI=1S/C4H4Br2O2/c5-1-3(7)4(8)2-6/h1-2H2','InChIKey=RZMOICJDRADLCT-UHFFFAOYSA-N','O=C(CBr)C(=O)CBr',NULL),
	(60377,2,0,'73987-14-1','Consistent with Molecular Formula','C14H20O5S',300.369,'2,2,4-Trimethyl-5-(p-tolylsulfonyloxy)methyl-dl-erythro-1,3-dioxolane\n1,3-Dioxolane-5-methanol, 2,2,4-trimethyl-, p-toluenesulfonate (ester), dl-erythro-\nWLN: T5O COTJ B1 B1 D1OSWR D1& E1 -DL\n1,3-Dioxolane-4-methanol, 2,2,5-trimethyl-, 4-methylbenzenesulfonate, cis-(.+-.)-','C402258C6A13DB24-FICuS-01-49','C402258C6A13DB24-FICTS-01-28','B3E6B4B449384E05-uuuuu-01-08','InChI=1S/C14H20O5S/c1-10-5-7-12(8-6-10)20(15,16)17-9-13-11(2)18-14(3,4)19-13/h5-8,11,13H,9H2,1-4H3/t11-,13+/m0/s1','InChIKey=URJNPCRTQLXDBY-WCQYABFASA-N','Cc1ccc(S(=O)(=O)OCC2OC(C)(C)OC2C)cc1','1'),
	(60378,0,1,'93256-11-2','Consistent with Molecular Formula','C12H22N2O5',274.3162,NULL,'86178302194ACA1C-FICuS-01-41','86178302194ACA1C-FICTS-01-20','9E305E0EDE1F3104-uuuuu-01-0E','InChI=1S/C12H22N2O5/c1-4-17-8-7-10(15)14-12(16)13-9-11(18-5-2)19-6-3/h7-8,11H,4-6,9H2,1-3H3,(H2,13,14,15,16)/b8-7-','InChIKey=NZQXUQSLZFQSPV-FPLPWBNLSA-N','CCO/C=C\\C(=O)NC(=O)NCC(OCC)OCC','1'),
	(60379,2,0,'41167-49-1','Consistent with Molecular Formula','C4H10O3',106.1212,NULL,'9DB54EF0A0926075-FICuS-01-58','9DB54EF0A0926075-FICTS-01-37','089A63044D995553-uuuuu-01-E1','InChI=1S/C4H10O3/c1-3(6)4(7)2-5/h3-7H,2H2,1H3/t3-,4+/m0/s1','InChIKey=YAXKTBLXMTYWDQ-IUYQGCFVSA-N','CC(O)C(O)CO','1'),
	(60380,0,0,'3055-23-0','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'F6957BEA0026A6FF-FICuS-01-7B','F6957BEA0026A6FF-FICTS-01-5A','F6957BEA0026A6FF-uuuuu-01-2A','InChI=1S/C6H6N2O3/c9-4-3-8-2-1-5(10)7-6(8)11/h1-2,4H,3H2,(H,7,10,11)','InChIKey=IQLBKCJGVIQTLO-UHFFFAOYSA-N','O=CCn1ccc(=O)[nH]c1=O',NULL),
	(60381,2,0,'41167-51-5','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'C1BAD1F1C1B955E3-FICuS-01-7B','C1BAD1F1C1B955E3-FICTS-01-5A','ADF112AE80167333-uuuuu-01-FA','InChI=1S/C7H14O3/c1-5-6(4-8)10-7(2,3)9-5/h5-6,8H,4H2,1-3H3/t5-,6+/m0/s1','InChIKey=VWUQFWPEGNZUQV-NTSWFWBYSA-N','CC1OC(C)(C)OC1CO','1'),
	(60382,0,0,'3054-58-8','Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'A96A3B5028EDFB55-FICuS-01-77','A96A3B5028EDFB55-FICTS-01-56','A96A3B5028EDFB55-uuuuu-01-26','InChI=1S/C10H16N2O4/c1-3-15-9(16-4-2)7-12-6-5-8(13)11-10(12)14/h5-6,9H,3-4,7H2,1-2H3,(H,11,13,14)','InChIKey=MJWPGDFMTGDCMD-UHFFFAOYSA-N','CCOC(Cn1ccc(=O)[nH]c1=O)OCC',NULL),
	(60383,0,0,NULL,'Consistent with Molecular Formula','C10H17N3O4',243.262,NULL,'EDC0EB0C27B27451-FICuS-01-6B','F17F2EFCDCBAE7E4-FICTS-01-99','EDC0EB0C27B27451-uuuuu-01-1A','InChI=1S/C10H17N3O4/c1-3-16-8(17-4-2)6-11-7-5-12-10(15)13-9(7)14/h5,8,11H,3-4,6H2,1-2H3,(H2,12,13,14,15)','InChIKey=GYMATJLIIQOFAX-UHFFFAOYSA-N','CCOC(CNc1c[nH]c(=O)[nH]c1=O)OCC',NULL),
	(60384,0,1,'4788-68-5','Consistent with Molecular Formula','C16H24ClN5O4',385.8497,NULL,'59E093672EDCAB3E-FICuS-01-7C','59E093672EDCAB3E-FICTS-01-5B','4755D21E801A6279-uuuuu-01-E9','InChI=1S/C16H23N5O4.ClH/c1-3-25-15(23)12-4-6-14(7-5-12)21(11(2)22)9-8-13(10-17)19-20-16(18)24;/h4-7H,3,8-10,17H2,1-2H3,(H3,18,20,24);1H/b19-13-;','InChIKey=GGNUJUAPWWZJPN-OKOHOLKASA-N','CCOC(=O)c1ccc(N(CC/C(CN)=N\\NC(N)=O)C(C)=O)cc1.Cl','1'),
	(60385,1,0,'5762-35-6','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'A93E12B1F68E7959-FICuS-01-66','A93E12B1F68E7959-FICTS-01-45','A93E12B1F68E7959-uuuuu-01-15','InChI=1S/C10H9NO2/c1-8(12)13-10(7-11)9-5-3-2-4-6-9/h2-6,10H,1H3','InChIKey=MUXDFYRMYMEGCM-UHFFFAOYSA-N','CC(=O)OC(C#N)c1ccccc1','1'),
	(60386,2,0,'90793-41-2','Consistent with Molecular Formula','C10H10Cl2N2O',245.1078,NULL,'1F35170CC01975AB-FICuS-01-4D','1F35170CC01975AB-FICTS-01-2C','1F35170CC01975AB-uuuuu-01-FC','InChI=1S/C10H10Cl2N2O/c11-7-2-1-5(3-8(7)12)6-4-9(6)14-10(13)15/h1-3,6,9H,4H2,(H3,13,14,15)','InChIKey=GWQPVCXJLXMPJH-UHFFFAOYSA-N','NC(=O)NC1CC1c1ccc(Cl)c(Cl)c1','1'),
	(60387,1,0,'1009-69-4','Consistent with Molecular Formula','C11H18ClN',199.7229,NULL,'2B60BC3B806EB158-FICuS-01-5E','2B60BC3B806EB158-FICTS-01-3D','2B9C1BDEBFE36816-uuuuu-01-37','InChI=1S/C11H17N.ClH/c1-10(12(2)3)9-11-7-5-4-6-8-11;/h4-8,10H,9H2,1-3H3;1H','InChIKey=UTWYKDPIWNRKCN-UHFFFAOYSA-N','CC(Cc1ccccc1)N(C)C.Cl','1'),
	(60388,0,0,'50328-48-8','Consistent with Molecular Formula','C11H18BrN',244.1739,NULL,'9989D7BD7065C783-FICuS-01-62','9989D7BD7065C783-FICTS-01-41','54C4FDD422E99DD6-uuuuu-01-31','InChI=1S/C11H18N.BrH/c1-4-12(2,3)10-11-8-6-5-7-9-11;/h5-9H,4,10H2,1-3H3;1H/q+1;/p-1','InChIKey=OFPSHRQQZMEQSX-UHFFFAOYSA-M','CC[N+](C)(C)Cc1ccccc1.[Br-]',NULL),
	(60389,3,0,'2289-50-1','Consistent with Molecular Formula','C21H20N2NaO4S',419.4498,'Sodium ancillin\nSodium diphenicillin\nAncillin sodium salt\nDiphenicillin sodium\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-[([1,1\'-biphenyl]-2-ylcarbonyl)amino]-3,3-dimethyl-7-oxo-, monosodium salt, [2S-(2.alpha.,5.alpha.,6.beta.)]-\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-(2-biphenylcarboxamido)-3,3-dimethyl-7-oxo-, monosodium salt','2959CE19F7CDF741-FICuS-01-78','2959CE19F7CDF741-FICTS-01-57','A2BE221697B645E9-uuuuu-01-0A','InChI=1S/C21H20N2O4S.Na/c1-21(2)16(20(26)27)23-18(25)15(19(23)28-21)22-17(24)14-11-7-6-10-13(14)12-8-4-3-5-9-12;/h3-11,15-16,19H,1-2H3,(H,22,24)(H,26,27);/q;+1','InChIKey=WLNAMSPLAAJJPC-UHFFFAOYSA-N','CC1(C)SC2C(NC(=O)c3ccccc3-c3ccccc3)C(=O)N2C1C(=O)O.[Na+]','1'),
	(60390,1,1,'2417-27-8','Consistent with Molecular Formula','C26H30F3NO5',493.5219,NULL,'19EBC6F9683B75CA-FICuS-01-83','19EBC6F9683B75CA-FICTS-01-62','8F9D7D9181EFB629-uuuuu-01-2D','InChI=1S/C22H26F3NO.C4H4O4/c23-22(24,25)20-12-10-19(11-13-20)21(27,18-8-3-1-4-9-18)14-7-17-26-15-5-2-6-16-26;5-3(6)1-2-4(7)8/h1,3-4,8-13,27H,2,5-7,14-17H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=VEOVWVIXHOHZQF-BTJKTKAUSA-N','O=C(O)/C=C\\C(=O)O.OC(CCCN1CCCCC1)(c1ccccc1)c1ccc(C(F)(F)F)cc1','1'),
	(60391,0,0,'18595-67-0','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'D022D280BB41B952-FICuS-01-48','4D21D11F3605400C-FICTS-01-12','D022D280BB41B952-uuuuu-01-F7','InChI=1S/C6H7N3O2/c1-3-4(2-10)5(11)9-6(7)8-3/h2H,1H3,(H3,7,8,9,11)','InChIKey=PNPAUTSOHWSEGU-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1C=O',NULL),
	(60392,0,0,'91130-15-3','Consistent with Molecular Formula','C10H11N5S',233.2904,NULL,'89CB8691979F6366-FICuS-01-59','FEB50EA59904DCAE-FICTS-01-76','89CB8691979F6366-uuuuu-01-08','InChI=1S/C10H11N5S/c11-4-2-1-3-5-15-7-14-8-9(15)12-6-13-10(8)16/h6-7H,1-3,5H2,(H,12,13,16)','InChIKey=VJXITMBZPXRLSL-UHFFFAOYSA-N','N#CCCCCn1cnc2c(=S)nc[nH]c21',NULL),
	(60393,0,0,'3342-88-9','Consistent with Molecular Formula','C10H12N4O2S',252.2904,NULL,'A8D9A0B7F1B8DAFC-FICuS-01-A6','6A56ED282558C9FF-FICTS-01-57','A8D9A0B7F1B8DAFC-uuuuu-01-55','InChI=1S/C10H12N4O2S/c15-7(16)3-1-2-4-14-6-13-8-9(14)11-5-12-10(8)17/h5-6H,1-4H2,(H,15,16)(H,11,12,17)','InChIKey=HESBYUPLTBYGLR-UHFFFAOYSA-N','O=C(O)CCCCn1cnc2c(=S)nc[nH]c21',NULL),
	(60394,0,0,'34397-01-8','Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'688805390EF77A92-FICuS-01-4B','EBC7F69D190477AD-FICTS-01-61','688805390EF77A92-uuuuu-01-FA','InChI=1S/C10H12N4O3/c15-7(16)3-1-2-4-14-6-13-8-9(14)11-5-12-10(8)17/h5-6H,1-4H2,(H,15,16)(H,11,12,17)','InChIKey=ABJZKHIWSCOPDF-UHFFFAOYSA-N','O=C(O)CCCCn1cnc2c(=O)nc[nH]c21',NULL),
	(60395,0,0,'90973-36-7','Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'4B3D55EBFFDA304F-FICuS-01-93','4B3D55EBFFDA304F-FICTS-01-72','4B3D55EBFFDA304F-uuuuu-01-42','InChI=1S/C10H13N5O2/c11-9-8-10(13-5-12-9)15(6-14-8)4-2-1-3-7(16)17/h5-6H,1-4H2,(H,16,17)(H2,11,12,13)','InChIKey=HJJJCCCOQLLMQD-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCCCC(=O)O',NULL),
	(60396,0,1,'58174-50-8','Consistent with Molecular Formula','C11H9NO6',251.1952,NULL,'8B7C9B67B6F34641-FICuS-01-63','8B7C9B67B6F34641-FICTS-01-42','93A367359457037A-uuuuu-01-DF','InChI=1S/C11H9NO6/c13-8-5-6(1-2-7(8)11(17)18)12-9(14)3-4-10(15)16/h1-5,13H,(H,12,14)(H,15,16)(H,17,18)/b4-3-','InChIKey=ZTKZRWROSKMXNU-ARJAWSKDSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(C(=O)O)c(O)c1','1'),
	(60397,6,0,NULL,'Consistent with Molecular Formula','C16H20N2O7S',384.4032,NULL,'C0FEC7A3CAA74639-FICuS-01-85','C0FEC7A3CAA74639-FICTS-01-64','C0FEC7A3CAA74639-uuuuu-01-34','InChI=1S/C16H20N2O7S/c1-21-16-14(25-26(2,19)20)12(18-9-17)13-11(23-16)8-22-15(24-13)10-6-4-3-5-7-10/h3-7,11-16,18H,8H2,1-2H3','InChIKey=IREUYWGAJDIEAS-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(NC#N)C1OS(C)(=O)=O','1'),
	(60398,6,0,NULL,'Consistent with Molecular Formula','C23H26N2O7S',474.5276,NULL,'A1117AC17147DF55-FICuS-01-4E','A1117AC17147DF55-FICTS-01-2D','A1117AC17147DF55-uuuuu-01-FD','InChI=1S/C23H26N2O7S/c1-28-23-21(32-33(2,26)27)19(25(15-24)13-16-9-5-3-6-10-16)20-18(30-23)14-29-22(31-20)17-11-7-4-8-12-17/h3-12,18-23H,13-14H2,1-2H3','InChIKey=ZUQUBSYMNMUBGH-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(N(C#N)Cc2ccccc2)C1OS(C)(=O)=O','1'),
	(60399,1,0,NULL,'Consistent with Molecular Formula','C8H10N2',134.1804,NULL,'F1ED68D4C415A867-FICuS-01-70','F1ED68D4C415A867-FICTS-01-4F','F1ED68D4C415A867-uuuuu-01-1F','InChI=1S/C8H10N2/c1-2-4-8(7-10)5-3-6-9/h2,8H,1,3-5H2','InChIKey=OUUUUSAXFWJASP-UHFFFAOYSA-N','C=CCC(C#N)CCC#N','1'),
	(60400,1,0,NULL,'Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'229892EE52AC7EEC-FICuS-01-80','229892EE52AC7EEC-FICTS-01-5F','229892EE52AC7EEC-uuuuu-01-2F','InChI=1S/C11H19NO/c1-3-4-5-6-11(9-12)8-7-10(2)13/h11H,3-8H2,1-2H3','InChIKey=GAWPQAMCBGNIAM-UHFFFAOYSA-N','CCCCCC(C#N)CCC(C)=O','1'),
	(60401,0,0,'54461-04-0','Consistent with Molecular Formula','C9H14OS',170.269,'Thiophene, 2-(1,1-dimethylethoxy)-5-methyl-','8D5940FF8B3E3374-FICuS-01-64','8D5940FF8B3E3374-FICTS-01-43','8D5940FF8B3E3374-uuuuu-01-13','InChI=1S/C9H14OS/c1-7-5-6-8(11-7)10-9(2,3)4/h5-6H,1-4H3','InChIKey=WTHDLUXICDBPCQ-UHFFFAOYSA-N','Cc1ccc(OC(C)(C)C)s1',NULL),
	(60402,0,0,'91005-16-2','Consistent with Molecular Formula','C9H14OS2',202.329,NULL,'96AEE783A9DC4264-FICuS-01-74','96AEE783A9DC4264-FICTS-01-53','96AEE783A9DC4264-uuuuu-01-23','InChI=1S/C9H14OS2/c1-9(2,3)10-7-5-6-8(11-4)12-7/h5-6H,1-4H3','InChIKey=UAIVWRHWFCMNNT-UHFFFAOYSA-N','CSc1ccc(OC(C)(C)C)s1',NULL),
	(60403,2,0,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'37B42A9B6DCDFA21-FICuS-01-80','37B42A9B6DCDFA21-FICTS-01-5F','37B42A9B6DCDFA21-uuuuu-01-2F','InChI=1S/C9H14O3/c1-6(10)7-3-4-9(2,12)5-8(7)11/h7,12H,3-5H2,1-2H3','InChIKey=BKTGPEHJESRHLA-UHFFFAOYSA-N','CC(=O)C1CCC(C)(O)CC1=O','1'),
	(60404,1,0,'51742-11-1','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'C594D4E65A6BDB91-FICuS-01-7D','C594D4E65A6BDB91-FICTS-01-5C','C594D4E65A6BDB91-uuuuu-01-2C','InChI=1S/C9H12O2/c1-6-3-4-8(7(2)10)9(11)5-6/h5,8H,3-4H2,1-2H3','InChIKey=CRHGSBGMOSDOKP-UHFFFAOYSA-N','CC(=O)C1CCC(C)=CC1=O','1'),
	(60405,2,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'82AF5ED1BB5F2728-FICuS-01-79','82AF5ED1BB5F2728-FICTS-01-58','82AF5ED1BB5F2728-uuuuu-01-28','InChI=1S/C13H20O4/c1-11(16)3-5-13(9(14)7-11)6-4-12(2,17)8-10(13)15/h16-17H,3-8H2,1-2H3','InChIKey=ZJBVGQUCESDDRD-UHFFFAOYSA-N','CC1(O)CCC2(CCC(C)(O)CC2=O)C(=O)C1','1'),
	(60406,1,0,NULL,'Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'043FC3D952DCFA44-FICuS-01-74','043FC3D952DCFA44-FICTS-01-53','043FC3D952DCFA44-uuuuu-01-23','InChI=1S/C8H13NO/c1-6(2)8(5-9)4-7(3)10/h6,8H,4H2,1-3H3','InChIKey=AVQJHWHKEHGVRQ-UHFFFAOYSA-N','CC(=O)CC(C#N)C(C)C','1'),
	(60407,0,1,'1187-30-0','Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'BCE00ADE240702AA-FICuS-01-6C','BCE00ADE240702AA-FICTS-01-4B','BCE00ADE240702AA-uuuuu-01-1B','InChI=1S/C11H17NO2/c1-8(2)6-9(7-12)10(13)14-11(3,4)5/h6,8H,1-5H3','InChIKey=IJJLFZPABPVCGQ-UHFFFAOYSA-N','CC(C)/C=C(\\C#N)C(=O)OC(C)(C)C','1'),
	(60408,2,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'374B54BDFFE075ED-FICuS-01-8C','374B54BDFFE075ED-FICTS-01-6B','374B54BDFFE075ED-uuuuu-01-3B','InChI=1S/C14H19NO3/c1-5-10(12-7-6-8-17-12)11(9-15)13(16)18-14(2,3)4/h6-8,10-11H,5H2,1-4H3','InChIKey=BAQZABMJCMGYFW-UHFFFAOYSA-N','CCC(c1ccco1)C(C#N)C(=O)OC(C)(C)C','1'),
	(60409,1,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'8BA3FF749406A389-FICuS-01-64','8BA3FF749406A389-FICTS-01-43','8BA3FF749406A389-uuuuu-01-13','InChI=1S/C14H18O3/c1-3-17-13(16)14-6-4-10(2)8-11(14)9-12(15)5-7-14/h8-9H,3-7H2,1-2H3','InChIKey=KHZLLJAMYLFKTP-UHFFFAOYSA-N','CCOC(=O)C12CCC(=O)C=C1C=C(C)CC2','1'),
	(60410,1,0,'34545-88-5','Consistent with Molecular Formula','C11H14O',162.231,NULL,'3C4121A4B7DFDC54-FICuS-01-6D','3C4121A4B7DFDC54-FICTS-01-4C','3C4121A4B7DFDC54-uuuuu-01-1C','InChI=1S/C11H14O/c1-8-2-3-9-4-5-11(12)7-10(9)6-8/h6-7,9H,2-5H2,1H3','InChIKey=NGSXTBFUMNXJDK-UHFFFAOYSA-N','CC1=CC2=CC(=O)CCC2CC1','1'),
	(60411,0,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'34E234973CE8E2E1-FICuS-01-5C','34E234973CE8E2E1-FICTS-01-3B','34E234973CE8E2E1-uuuuu-01-0B','InChI=1S/C15H22O5/c1-5-19-13(17)15(14(18)20-6-2)8-7-10(3)12(9-15)11(4)16/h5-9H2,1-4H3','InChIKey=LSYFLETYJGBUHP-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCC(C)=C(C(C)=O)C1',NULL),
	(60412,0,0,'4761-26-6','Consistent with Molecular Formula','C11H18O5',230.2602,NULL,'DED863F922D16F8B-FICuS-01-83','DED863F922D16F8B-FICTS-01-62','DED863F922D16F8B-uuuuu-01-32','InChI=1S/C11H18O5/c1-4-15-10(13)9(7-6-8(3)12)11(14)16-5-2/h9H,4-7H2,1-3H3','InChIKey=ALUWYSWCNMTCSN-UHFFFAOYSA-N','CCOC(=O)C(CCC(C)=O)C(=O)OCC',NULL),
	(60413,1,0,NULL,'Consistent with Molecular Formula','C9H13NO3',183.2066,NULL,'B53696CCC12C51C2-FICuS-01-60','B53696CCC12C51C2-FICTS-01-3F','B53696CCC12C51C2-uuuuu-01-0F','InChI=1S/C9H13NO3/c1-3-13-9(12)8(6-10)5-4-7(2)11/h8H,3-5H2,1-2H3','InChIKey=ZZYYNRFVXZVLOY-UHFFFAOYSA-N','CCOC(=O)C(C#N)CCC(C)=O','1'),
	(60414,0,0,'54789-36-5','Consistent with Molecular Formula','C8H12OS2',188.3022,'2-Thiophenethiol, 5-(1,1-dimethylethoxy)-','41AD40B73B42B807-FICuS-01-4A','41AD40B73B42B807-FICTS-01-29','41AD40B73B42B807-uuuuu-01-F9','InChI=1S/C8H12OS2/c1-8(2,3)9-6-4-5-7(10)11-6/h4-5,10H,1-3H3','InChIKey=RBNOGBNNXDHPCW-UHFFFAOYSA-N','CC(C)(C)Oc1ccc(S)s1',NULL),
	(60415,0,0,'503-91-3','Consistent with Molecular Formula','C5H6OS',114.1618,NULL,'C67A299E144458BC-FICuS-01-60','C67A299E144458BC-FICTS-01-3F','C67A299E144458BC-uuuuu-01-0F','InChI=1S/C5H6OS/c1-4-2-3-5(6)7-4/h2-3,6H,1H3','InChIKey=KPBAKQKODPPOSS-UHFFFAOYSA-N','Cc1ccc(O)s1',NULL),
	(60416,0,0,'91799-69-8','Consistent with Molecular Formula','C10H12Cl3NS',284.6305,NULL,'6CD4D2D5F37E3898-FICuS-01-78','6CD4D2D5F37E3898-FICTS-01-57','6CD4D2D5F37E3898-uuuuu-01-27','InChI=1S/C10H12Cl3NS/c1-7-6-8(14(2)3)4-5-9(7)15-10(11,12)13/h4-6H,1-3H3','InChIKey=MMJQGZNLNZYVAR-UHFFFAOYSA-N','Cc1cc(N(C)C)ccc1SC(Cl)(Cl)Cl',NULL),
	(60417,0,0,'90887-95-9','Consistent with Molecular Formula','C10H10Cl3N3O4S',374.6257,NULL,'D32DF63990AD88C9-FICuS-01-76','D32DF63990AD88C9-FICTS-01-55','D32DF63990AD88C9-uuuuu-01-25','InChI=1S/C10H10Cl3N3O4S/c1-5-7(21-10(11,12)13)4-6(15(17)18)9(14(2)3)8(5)16(19)20/h4H,1-3H3','InChIKey=TYRNLJGUAQYKGY-UHFFFAOYSA-N','Cc1c(SC(Cl)(Cl)Cl)cc([N+](=O)[O-])c(N(C)C)c1[N+](=O)[O-]',NULL),
	(60418,0,0,NULL,'Consistent with Molecular Formula','C4H8N6O3',188.1456,NULL,'8C421B9D21DF5C32-FICuS-01-62','8C421B9D21DF5C32-FICTS-01-41','8C421B9D21DF5C32-uuuuu-01-11','InChI=1S/C4H8N6O3/c5-1(11)8-4(9-2(6)12)10-3(7)13/h(H8,5,6,7,8,9,10,11,12,13)','InChIKey=SUQUMCXNGSDSSX-UHFFFAOYSA-N','NC(=O)N=C(NC(N)=O)NC(N)=O',NULL),
	(60419,0,0,'89305-16-8','Consistent with Molecular Formula','C2Cl2N2S2',187.0614,NULL,'080338FE63258D87-FICuS-01-43','080338FE63258D87-FICTS-01-22','080338FE63258D87-uuuuu-01-F2','InChI=1S/C2Cl2N2S2/c3-1-5-8-2(4)6-7-1','InChIKey=UPWGGKDJWQDYSF-UHFFFAOYSA-N','ClC1=NSC(Cl)=NS1',NULL),
	(60420,0,0,'91799-65-4','Consistent with Molecular Formula','C10H12Cl3NOS',300.6299,NULL,'A5A1D875C10F6E58-FICuS-01-69','A5A1D875C10F6E58-FICTS-01-48','A5A1D875C10F6E58-uuuuu-01-18','InChI=1S/C10H12Cl3NOS/c1-14(2)7-4-5-9(8(6-7)15-3)16-10(11,12)13/h4-6H,1-3H3','InChIKey=XERPDLKIXHHYNB-UHFFFAOYSA-N','COc1cc(N(C)C)ccc1SC(Cl)(Cl)Cl',NULL),
	(60421,0,0,'91349-57-4','Consistent with Molecular Formula','C11H12Cl3NO2S',328.6403,NULL,'B166EA2FD1D79142-FICuS-01-64','B166EA2FD1D79142-FICTS-01-43','B166EA2FD1D79142-uuuuu-01-13','InChI=1S/C11H12Cl3NO2S/c1-7(16)17-9-6-8(15(2)3)4-5-10(9)18-11(12,13)14/h4-6H,1-3H3','InChIKey=CXUYSYCANMRNHW-UHFFFAOYSA-N','CC(=O)Oc1cc(N(C)C)ccc1SC(Cl)(Cl)Cl',NULL),
	(60422,0,0,'2829-42-7','Consistent with Molecular Formula','C27H20N6NaO7',563.4808,'C.I. 25300\nSolius Yellow G\nSolius Yellow 2G\nSirius Yellow GG\nFenaluz Yellow 3G\nDicorel Yellow LG\nSolamine Yellow GG\nFastusol Yellow GG\nCalcodur Yellow 4GL\nSumilight Yellow GG\nFastolite Yellow 5GL\nDialuminous Yellow GG\nDirect Fast Yellow LG\nFastusol Yellow GGA-CF\nParanol Fast Yellow 5GL\nDirect Fast Yellow 5GAD\nBelamine Fast Yellow 5GL\nAtlantic Fast Yellow 5GL\nDirect Light Yellow M5GL\nTriantine Fast Yellow GN\nBenzanil Fast Yellow 2GL\nBenzanol Fast Yellow 5GL\nPontamine Fast Yellow 5GL\nAizen Primula Yellow 5GLH\nPontamine Light Yellow 5GX\nDirect Yellow Lightfast ZKh\nDirect Lightfast Yellow ZKh\nTertrodirect Fast Yellow 6G\nMitsui Direct Fast Yellow 2GLX\nSolantine Yellow 5GAD (Biological Stain)\nSalicylic acid, 5,5\'-[ureylenebis(p-phenyleneazo)]di-, disodium salt\nBenzoic acid, 3,3\'-[carbonylbis(imino-4,1-phenyleneazo)]bis[6-hydroxy-, dipotassium salt\nBenzoic acid, 3,3\'-[carbonylbis(imino-4,1-phenyleneazo)]bis[6-hydroxy-, disodium salt\nC.I. Direct Yellow 26, disodium salt\nC.I. Direct Yellow 26','BCCE9C8060AD6988-FICuS-01-82','BCCE9C8060AD6988-FICTS-01-61','3729708F00D6DB20-uuuuu-01-F2','InChI=1S/C27H20N6O7.Na/c34-23-11-9-19(13-21(23)25(36)37)32-30-17-5-1-15(2-6-17)28-27(40)29-16-3-7-18(8-4-16)31-33-20-10-12-24(35)22(14-20)26(38)39;/h1-14,34-35H,(H,36,37)(H,38,39)(H2,28,29,40);/q;+1','InChIKey=OCDYNJNATDIUQK-UHFFFAOYSA-N','O=C(Nc1ccc(/N=N/c2ccc(O)c(C(=O)O)c2)cc1)Nc1ccc(/N=N/c2ccc(O)c(C(=O)O)c2)cc1.[Na+]',NULL),
	(60423,0,0,'2893-80-3','Consistent with Molecular Formula','C31H22N6NaO8S',661.6,'C.I. 30140\nCongo Brown G\nPontamine Brown\nDirect Brown GR\nDiazine Brown OR\nDiphenyl Brown RG\nTrisulfon Brown 3R\nBenzanol Brown GSR\nErie Fast Brown GR\nPontamine Brown CG\nPontamine Brown XR\nErie Fast Brown G2R\nAzine Light Brown GR\nDirect Fast Brown RZ\nFenamin Fast Brown G\nBrasilamina Brown GR\nDiaphtamine Brown 3GR\nAmanil Fast Brown RLH\nDiphenyl Red Brown GR\nAtlantic Congo Brown G\nMitsui Direct Brown GR\nTertrodirect Brown CGN\nSymulon Direct Brown GR\nPhenamine Fast Brown GR\nFast Discharge Brown RG\nBenzo Fast Brown GRD-CF\nNitto Direct Fast Brown GR\nShowa Direct Fast Brown GR\nBenzoic acid, 5-[[4\'-[[2,4-dihydroxy-3-[(4-sulfophenyl)azo]phenyl]azo][1,1\'-biphenyl]-4-yl]azo]-2-hydroxy-, disodium salt\nC.I. Direct Brown 6, disodium salt\nC.I. Direct Brown 6','47BE40ADC0CB3A2B-FICuS-01-82','47BE40ADC0CB3A2B-FICTS-01-61','CC59ACA2A0B08883-uuuuu-01-1F','InChI=1S/C31H22N6O8S.Na/c38-27-15-11-23(17-25(27)31(41)42)35-32-20-5-1-18(2-6-20)19-3-7-21(8-4-19)33-36-26-14-16-28(39)29(30(26)40)37-34-22-9-12-24(13-10-22)46(43,44)45;/h1-17,38-40H,(H,41,42)(H,43,44,45);/q;+1','InChIKey=QTVFVHJMMBICCT-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(/N=N/c5ccc(S(=O)(=O)O)cc5)c4O)cc3)cc2)ccc1O.[Na+]',NULL),
	(60424,0,0,'2429-73-4','Consistent with Molecular Formula','C32H24N6NaO11S3',787.745,'Blue BH\nC.I. 22590\nIndoxine KL\nDirect Blue 2\nDiazo Black BH\nNavy Blue EMBL\nDiazo Black CR\nFixanol Blue BH\nAzocard Blue BH\nDirect Black BH\nDiazol Black BH\nDiazine Black H\nMelantherine BH\nPheno Navy Blue\nDiazo Black BHSW\nMelantherine BHX\nAzomine Black BH\nDiamine Black BH\nPhenazo Black BH\nDiazo Black BHSWK\nDiazine Black HNJ\nDiazine Black HDW\nDiazine Black BHC\nAltazine Black BH\nBenzanil Black BH\nJapanol Black BHK\nNeklamin Black BH\nParamine Black BH\nDiamine Black BHM\nDianil Dark Blue H\nDiazo Black BHN-CF\nDiazo Navy Blue BH\nChlorazol Black BH\nAiredale Black BHD\nDirect Diazo Black\nDiacotton Black BH\nDiazo Fast Black BH\nBenzo Black Blue BH\nDirect Dark Blue BH\nDirect Navy Blue BH\nFenamin Navy Blue H\nChloramine Black BH\nBrasilazol Black BH\nDiazophenyl Black BH\nDirect Diazo Black C\nZambesi Dark Blue BH\nDiaphtamine Black BH\nCutamin Dark Blue CB\nBenzo Black Blue FBH\nDiazo Direct Black N\nDiazo Fast Black MBH\nDirect Diazo Black S\nDirect Blue Black BH\nDirect Diazo Black N\nBencidal Navy Blue BH\nVondacel Dark Blue BH\nAizen Direct Black BH\nAzine Diazo Black BHK\nTertrodirect Black BH\nPontamine Deep Blue BH\nMitsui Direct Black BH\nTertrodirect Black BHS\nEniazol Blue Black BHN\nKayaku Direct Black BH\nAtul Developed Black BT\nChrome Leather Black DS\nSymulon Direct Black BH\nChrome Leather Black CR\nUnion Fast Navy Blue DS\nBelamine Diazo Black BH\nDiphenyl Blue Black MBH\nDiphenyl Blue Black GHS\nChrome Leather Black BH\nCalcomine Diazo Black BHD\nCalcoloid Diazo Black BHL\nCalcomine Diazo Black BTCW\nChlorazol Leather Black BH\nDiaminogene Velour Black B\nPontamine Diazo Black BHSW\nAmanil Developed Black BHSW\nChrome Leather Dark Blue BHM\nPontamine Diazo Black BHid and BH\n2,7-Naphthalenedisulfonic acid, 5-amino-3-[[4\'-[(7-amino-1-hydroxy-3-sulfo-2-naphthalenyl)azo][1,1\'-biphenyl]-4-yl]azo]-4-hydroxy-, trisodium salt\nC.I. Direct Blue 2, trisodium salt\nC.I. Direct Blue 2','F8AE489865A766D0-FICuS-01-6B','F8AE489865A766D0-FICTS-01-4A','7349A49705DCD478-uuuuu-01-05','InChI=1S/C32H24N6O11S3.Na/c33-20-6-1-18-12-26(51(44,45)46)29(31(39)24(18)14-20)37-35-21-7-2-16(3-8-21)17-4-9-22(10-5-17)36-38-30-27(52(47,48)49)13-19-11-23(50(41,42)43)15-25(34)28(19)32(30)40;/h1-15,39-40H,33-34H2,(H,41,42,43)(H,44,45,46)(H,47,48,49);/q;+','InChIKey=NKEPYVDCTXXDCX-UHFFFAOYSA-N','Nc1ccc2cc(S(=O)(=O)O)c(/N=N/c3ccc(-c4ccc(/N=N/c5c(S(=O)(=O)O)cc6cc(S(=O)(=O)O)cc(N)c6c5O)cc4)cc3)c(O)c2c1.[Na+]',NULL),
	(60425,0,0,'6420-13-9','Consistent with Molecular Formula','C34H27N5NaO11S3',800.784,'C.I. 23740\nColumbia Blue G\nPontamine Blue CLG\n1,6-Naphthalenedisulfonic acid, 7-[[4\'-[(8-amino-1-hydroxy-5-sulfo-2-naphthalenyl)azo]-3,3\'-dimethyl[1,1\'-biphenyl]-4-yl]azo]-8-hydroxy-, trisodium salt\n1,6-Naphthalenedisulfonic acid, 7-[[4\'-[(8-amino-1-hydroxy-5-sulfo-2-naphthyl)azo]-3,3\'-dimethyl-4-biphenylyl]azo]-8-hydroxy-, trisodium salt','C0A61DC5A8460301-FICuS-01-45','C0A61DC5A8460301-FICTS-01-24','4B41F1CAC83DB1A9-uuuuu-01-2B','InChI=1S/C34H27N5O11S3.Na/c1-17-14-19(6-10-24(17)36-38-26-12-8-22-27(51(42,43)44)13-9-23(35)31(22)33(26)40)20-7-11-25(18(2)15-20)37-39-32-29(53(48,49)50)16-21-4-3-5-28(52(45,46)47)30(21)34(32)41;/h3-16,40-41H,35H2,1-2H3,(H,42,43,44)(H,45,46,47)(H,48,49,50','InChIKey=DJUJNJDPJXKBMN-UHFFFAOYSA-N','Cc1cc(-c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cccc(S(=O)(=O)O)c4c3O)c(C)c2)ccc1/N=N/c1ccc2c(S(=O)(=O)O)ccc(N)c2c1O.[Na+]',NULL),
	(60426,3,0,NULL,'Consistent with Molecular Formula','C35H34N4O6',606.6768,'Pheophorbide b','5E7749FDEAFB4DE8-FICuS-01-A9','F80DB3C1AFC8A978-FICTS-01-6C','DE2508E9190D5C5D-uuuuu-01-1B','InChI=1S/C35H34N4O6/c1-7-18-15(3)22-11-23-16(4)20(9-10-28(41)42)32(38-23)30-31(35(44)45-6)34(43)29-17(5)24(39-33(29)30)12-26-19(8-2)21(14-40)27(37-26)13-25(18)36-22/h7,11-14,16,20,31,37-38H,1,8-10H2,2-6H3,(H,41,42)/b23-11-,24-12-,25-13-,32-30-/t16-,20-,31','InChIKey=DPFLYVRCWCMRIH-KLWFSOFMSA-N','C=CC1=C(C)c2cc3[nH]c(c4c5nc(cc6[nH]c(cc1n2)c(C=O)c6CC)C(C)=C5C(=O)C4C(=O)OC)C(CCC(=O)O)C3C','1'),
	(60427,3,0,NULL,'Consistent with Molecular Formula','C35H36N4O5',592.6932,'Pheophorbide a','796D96D40BAF01EE-FICuS-01-7C','F42FF1BBBEBFCBBE-FICTS-01-AE','C8D93E17294EA5D8-uuuuu-01-24','InChI=1S/C35H36N4O5/c1-8-19-15(3)22-12-24-17(5)21(10-11-28(40)41)32(38-24)30-31(35(43)44-7)34(42)29-18(6)25(39-33(29)30)14-27-20(9-2)16(4)23(37-27)13-26(19)36-22/h8,12-14,17,21,31,37-38H,1,9-11H2,2-7H3,(H,40,41)/b24-12-,25-14-,26-13-,32-30-/t17-,21-,31+/m','InChIKey=OXZGBKMYWHOOCY-LVUUZBGVSA-N','C=CC1=C(C)c2cc3[nH]c(c4c5nc(cc6[nH]c(cc1n2)c(C)c6CC)C(C)=C5C(=O)C4C(=O)OC)C(CCC(=O)O)C3C','1'),
	(60428,2,0,NULL,'Consistent with Molecular Formula','C37H42N4O6',638.762,'Chlorine e6, trimethyl ester','FBCC6EA6B9968878-FICuS-01-90','2D2D8EB5C28CC727-FICTS-01-59','FBCC6EA6B9968878-uuuuu-01-3F','InChI=1S/C37H42N4O6/c1-10-22-18(3)26-15-28-20(5)24(12-13-32(42)45-7)35(40-28)25(14-33(43)46-8)36-34(37(44)47-9)21(6)29(41-36)17-31-23(11-2)19(4)27(39-31)16-30(22)38-26/h10,15-17,20,24,38,41H,1,11-14H2,2-9H3/b26-15-,27-16-,28-15-,29-17-,30-16-,31-17-,35-25','InChIKey=LXSAEOQFNKQCFM-WBIFXNGKSA-N','C=Cc1c(C)c2cc3nc(c(CC(=O)OC)c4[nH]c(cc5nc(cc1[nH]2)C(C)=C5CC)c(C)c4C(=O)OC)C(CCC(=O)OC)C3C','1'),
	(60429,0,0,'826-85-7','Consistent with Molecular Formula','C9H9N3',159.1902,'1-Phenyl-5-aminopyrazole\n5-Amino-1-phenylpyrazole\n1H-Pyrazol-5-amine, 1-phenyl-\nPyrazole, 5-amino-1-phenyl-','FE1D8C46EA373CBA-FICuS-01-95','FE1D8C46EA373CBA-FICTS-01-74','FE1D8C46EA373CBA-uuuuu-01-44','InChI=1S/C9H9N3/c10-9-6-7-11-12(9)8-4-2-1-3-5-8/h1-7H,10H2','InChIKey=ZVNYYNAAEVZNDW-UHFFFAOYSA-N','Nc1ccnn1-c1ccccc1',NULL),
	(60430,1,0,NULL,'Consistent with Molecular Formula','C12H19NO6',273.2852,NULL,'CAC84D9EEE3C039D-FICuS-01-9C','CAC84D9EEE3C039D-FICTS-01-7B','CAC84D9EEE3C039D-uuuuu-01-4B','InChI=1S/C12H19NO6/c1-4-18-10(16)7-6-9(15)11(13-8(3)14)12(17)19-5-2/h11H,4-7H2,1-3H3,(H,13,14)','InChIKey=ZKEYPDVNEZHDAP-UHFFFAOYSA-N','CCOC(=O)CCC(=O)C(NC(C)=O)C(=O)OCC','1'),
	(60431,0,0,'16078-71-0','Consistent with Molecular Formula','C12H13N3O2',231.2536,'1H-Pyrazole-4-carboxylic acid, 5-amino-1-phenyl-, ethyl ester','31178FE19CB06EF1-FICuS-01-67','31178FE19CB06EF1-FICTS-01-46','31178FE19CB06EF1-uuuuu-01-16','InChI=1S/C12H13N3O2/c1-2-17-12(16)10-8-14-15(11(10)13)9-6-4-3-5-7-9/h3-8H,2,13H2,1H3','InChIKey=AYJIUOZKKTUKKD-UHFFFAOYSA-N','CCOC(=O)c1cnn(-c2ccccc2)c1N',NULL),
	(60432,0,0,'90000-77-4','Consistent with Molecular Formula','C7H9N3O2S',199.227,NULL,'4CD5041EFE8364FD-FICuS-01-7B','4CD5041EFE8364FD-FICTS-01-5A','4CD5041EFE8364FD-uuuuu-01-2A','InChI=1S/C7H9N3O2S/c1-13(11,12)7-3-2-6(8-9-7)10-4-5-10/h2-3H,4-5H2,1H3','InChIKey=RCUUFXVUMPGRAN-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(N2CC2)nn1',NULL),
	(60433,0,0,'3916-78-7','Consistent with Molecular Formula','C4H3ClN2S',146.5941,'6-Chloro-3-pyridazinethiol\n3(2H)-Pyridazinethione, 6-chloro-\n3(2H)-Pyridazinethione, 6-chloro-','8910ECFB713C42D7-FICuS-01-68','C28012EB16AD46D2-FICTS-01-39','8910ECFB713C42D7-uuuuu-01-17','InChI=1S/C4H3ClN2S/c5-3-1-2-4(8)7-6-3/h1-2H,(H,7,8)','InChIKey=ABQHEWLZYZQXHY-UHFFFAOYSA-N','S=c1ccc(Cl)n[nH]1',NULL),
	(60434,0,0,'90008-69-8','Consistent with Molecular Formula','C7H11N3O2S',201.2428,NULL,'22DE72A95F82E792-FICuS-01-63','22DE72A95F82E792-FICTS-01-42','22DE72A95F82E792-uuuuu-01-12','InChI=1S/C7H11N3O2S/c1-10(2)6-4-5-7(9-8-6)13(3,11)12/h4-5H,1-3H3','InChIKey=DHZKAYZTYVLTGK-UHFFFAOYSA-N','CN(C)c1ccc(S(C)(=O)=O)nn1',NULL),
	(60435,4,0,'33805-45-7','Consistent with Molecular Formula','C11H17N3O6',287.2718,NULL,'AAB26EE640ADAB11-FICuS-01-81','AAB26EE640ADAB11-FICTS-01-60','AAB26EE640ADAB11-uuuuu-01-30','InChI=1S/C11H17N3O6/c1-13(2)5-3-14(11(19)12-9(5)18)10-8(17)7(16)6(4-15)20-10/h3,6-8,10,15-17H,4H2,1-2H3,(H,12,18,19)','InChIKey=NQCGFLGDDGUFGX-UHFFFAOYSA-N','CN(C)c1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(60436,0,0,'2630-02-6','Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'0C6372E31B0B4F80-FICuS-01-4B','0C6372E31B0B4F80-FICTS-01-2A','0C6372E31B0B4F80-uuuuu-01-FA','InChI=1S/C13H11N3O/c1-9-7-12(17)11-8-14-16(13(11)15-9)10-5-3-2-4-6-10/h2-8H,1H3,(H,15,17)','InChIKey=WRKLMHLZOXCIBB-UHFFFAOYSA-N','Cc1cc(O)c2cnn(-c3ccccc3)c2n1',NULL),
	(60437,0,0,'543-80-6','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C2H4?BaO2',197.3924,'Barium acetate\nBarium diacetate\nWLN: QV1 &-BA-\nAcetic acid, barium salt\nAcetic acid, barium salt\nOctan barnaty','A6AF22FECE5CA0C9-FICuS-01-A1','A6AF22FECE5CA0C9-FICTS-01-80','A6AF22FECE5CA0C9-uuuuu-01-50','InChI=1S/C2H4O2.Ba/c1-2(3)4;/h1H3,(H,3,4);/q;+2','InChIKey=PBLJVGNQHKCFHD-UHFFFAOYSA-N','*.CC(=O)O.[Ba+2]',NULL),
	(60438,0,0,'543-90-8','No Comparision - Unparameterized Atom - Cd(a2) connected atoms =[ ]','C2H4?CdO2',172.4624,'C.I. 77185\nCadmium acetate\nCadmium diacetate\nBis(acetoxy)cadmium\nCadmium acetate dihydrate\nAcetic acid, cadmium salt\nAcetic acid, cadmium salt','7B27178BA5E5CCA7-FICuS-01-79','7B27178BA5E5CCA7-FICTS-01-58','7B27178BA5E5CCA7-uuuuu-01-28','InChI=1S/C2H4O2.Cd/c1-2(3)4;/h1H3,(H,3,4);','InChIKey=BHUMLNYCSHQUKZ-UHFFFAOYSA-N','*.CC(=O)O.[Cd]',NULL),
	(60439,0,0,'142-71-2','Consistent with Molecular Formula','C2H4?CuO2',123.5984,'Cupric acetate\nCopper acetate\nCupric diacetate\nCopper diacetate\nNeutral verdigris\nCrystals of Venus\nCopper(2+) acetate\nCopper(II) acetate\nCopper(2+) diacetate\nCrystallized verdigris\nAcetic acid cupric salt\nCopper acetate [Cu(OAc)2]\nAcetic acid copper(2+) salt\nCopper acetate (Cu(C2H3O2)2)\nAcetic acid, copper(II) salt (2:1)\nAcetic acid, copper(2+) salt\nAcetic acid, copper(2+) salt','ABF34F2963D59617-FICuS-01-61','ABF34F2963D59617-FICTS-01-40','ABF34F2963D59617-uuuuu-01-10','InChI=1S/C2H4O2.Cu/c1-2(3)4;/h1H3,(H,3,4);/q;+2','InChIKey=MBEBBSNWIOVTHQ-UHFFFAOYSA-N','*.CC(=O)O.[Cu+2]',NULL),
	(60440,0,0,'301-04-2','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C2H8?O2Pb',271.284,'Sugar of lead\nLead diacetate\nSalt of saturn\nLead(2+) acetate\nLead(II) acetate\nPlumbous acetate\nLead acetate (ACN)\nNormal lead acetate\nDibasic lead acetate\nLead dibasic acetate\nLead acetate (Pb(Ac)2)\nAcetic acid, lead salt\nLead acetate (Pb(OAc)2)\nAcetic acid lead(2+) salt\nLead acetate (Pb(O2C2H3)2)\nAcetic acid, lead(2 +) salt\nWLN: QV1 &-PB-\nAcetic acid, lead(2+) salt\nAcetic acid, lead(2+) salt\nAcetate de plomb','010803F71427B95E-FICuS-01-33','010803F71427B95E-FICTS-01-12','010803F71427B95E-uuuuu-01-E2','InChI=1S/C2H4O2.Pb.4H/c1-2(3)4;;;;;/h1H3,(H,3,4);;;;;','InChIKey=IEKFCNRIFTZAKW-UHFFFAOYSA-N','*.CC(=O)O.[PbH4]',NULL),
	(60441,0,0,'142-72-3','Consistent with Molecular Formula','C2H4?MgO2',84.3574,'Nu-Mag\nCromosan\nMg Acetate\nMagnesium acetate\nMagnesium diacetate\nAcetic acid magnesium salt\nWLN: QV1 &-MG-\nAcetic acid, magnesium salt\nAcetic acid, magnesium salt','97F0C0E51E82E819-FICuS-01-61','97F0C0E51E82E819-FICTS-01-40','97F0C0E51E82E819-uuuuu-01-10','InChI=1S/C2H4O2.Mg/c1-2(3)4;/h1H3,(H,3,4);/q;+2','InChIKey=DHLPDWGZLVNKPQ-UHFFFAOYSA-N','*.CC(=O)O.[Mg+2]',NULL),
	(60442,0,0,'543-94-2','No Comparision - Unparameterized Atom - Sr(a2) connected atoms =[ ]','C2H4?O2Sr',147.6724,'Strontium acetate\nWLN: QV1 &-SR-\nAcetic acid, strontium salt\nAcetic acid, strontium salt','9034D113F9865B3D-FICuS-01-4B','9034D113F9865B3D-FICTS-01-2A','9034D113F9865B3D-uuuuu-01-FA','InChI=1S/C2H4O2.Sr/c1-2(3)4;/h1H3,(H,3,4);/q;+2','InChIKey=PJVAURSWQRWDEC-UHFFFAOYSA-N','*.CC(=O)O.[Sr+2]',NULL),
	(60443,0,0,NULL,'No Comparision - Unparameterized Atom - U(a2) connected atoms =[ O O ]','C2H4O4U',330.0802,NULL,'A7FBC89E2EA3C7E7-FICuS-01-A1','A7FBC89E2EA3C7E7-FICTS-01-80','FF0FA8CE5FD82FD9-uuuuu-01-65','InChI=1S/C2H4O2.2O.U/c1-2(3)4;;;/h1H3,(H,3,4);;;','InChIKey=ORVXHPPMIWZBCC-UHFFFAOYSA-N','CC(=O)O.O=[U]=O',NULL),
	(60444,0,0,'557-34-6','Consistent with Molecular Formula','C2H4?O2Zn',125.4324,'Zinc acetate\nZinc diacetate\nDicarbomethoxyzinc\nAcetic acid, zinc(II) salt\nWLN: QV1 &-ZN-\nAcetic acid, zinc salt\nAcetic acid, zinc salt','46BA656306EB452C-FICuS-01-53','46BA656306EB452C-FICTS-01-32','46BA656306EB452C-uuuuu-01-02','InChI=1S/C2H4O2.Zn/c1-2(3)4;/h1H3,(H,3,4);/q;+2','InChIKey=NLASQNLQNIKRSR-UHFFFAOYSA-N','*.CC(=O)O.[Zn+2]',NULL),
	(60445,8,0,'13587-83-2','Consistent with Molecular Formula','C21H34O5',366.4966,NULL,'AE5DA969C0601F78-FICuS-01-6E','AE5DA969C0601F78-FICTS-01-4D','E766F43178178A97-uuuuu-01-FC','InChI=1S/C21H34O5/c1-3-18(23)26-17-5-4-15-14-7-10-20(24)12-13(22)6-11-21(20,25)16(14)8-9-19(15,17)2/h13-17,22,24-25H,3-12H2,1-2H3/t13-,14+,15+,16+,17+,19+,20+,21+/m1/s1','InChIKey=SUAMYRDMWLPRLO-RIWGUVNYSA-N','CCC(=O)OC1CCC2C3CCC4(O)CC(O)CCC4(O)C3CCC12C','1'),
	(60446,1,0,'16153-59-6','Consistent with Molecular Formula','C13H19O5P',286.2639,NULL,'AC159AFDE8C5BD97-FICuS-01-A0','AC159AFDE8C5BD97-FICTS-01-7F','AC159AFDE8C5BD97-uuuuu-01-4F','InChI=1S/C13H19O5P/c1-4-16-19(15,17-5-2)13(18-11(3)14)12-9-7-6-8-10-12/h6-10,13H,4-5H2,1-3H3','InChIKey=WWHXLXPXRXITDS-UHFFFAOYSA-N','CCOP(=O)(OCC)C(OC(C)=O)c1ccccc1','1'),
	(60447,1,0,NULL,'Consistent with Molecular Formula','C15H24NO5P',329.3321,NULL,'6C355E0A43468C86-FICuS-01-4D','6C355E0A43468C86-FICTS-01-2C','6C355E0A43468C86-uuuuu-01-FC','InChI=1S/C15H24NO5P/c1-5-19-15(17)16(4)14(13-11-9-8-10-12-13)22(18,20-6-2)21-7-3/h8-12,14H,5-7H2,1-4H3','InChIKey=QPWOCEAJVYGZKD-UHFFFAOYSA-N','CCOC(=O)N(C)C(c1ccccc1)P(=O)(OCC)OCC','1'),
	(60448,0,1,NULL,'Consistent with Molecular Formula','C20H20INO2',433.288,'Quinolinium, 2-(3,4-dimethoxystyryl)-1-methyl- iodide\nQuinolinium, 2-[2-(3,4-dimethoxyphenyl)ethenyl]-1-methyl-, iodide','571D59CF5FFCEF68-FICuS-01-9C','571D59CF5FFCEF68-FICTS-01-7B','6FCC586252948330-uuuuu-01-EF','InChI=1S/C20H20NO2.HI/c1-21-17(12-10-16-6-4-5-7-18(16)21)11-8-15-9-13-19(22-2)20(14-15)23-3;/h4-14H,1-3H3;1H/q+1;/p-1','InChIKey=MBJNLAAAVNGIHY-UHFFFAOYSA-M','COc1ccc(/C=C/c2ccc3ccccc3[n+]2C)cc1OC.[I-]','1'),
	(60449,0,1,NULL,'Consistent with Molecular Formula','C20H20INO2',433.288,NULL,'E7FDEA4E9F9AA33E-FICuS-01-B1','E7FDEA4E9F9AA33E-FICTS-01-90','DF2CEBE392F2CF66-uuuuu-01-4C','InChI=1S/C20H20NO2.HI/c1-21-13-12-16(17-6-4-5-7-18(17)21)10-8-15-9-11-19(22-2)20(14-15)23-3;/h4-14H,1-3H3;1H/q+1;/p-1','InChIKey=GJTMVXOMVDPMEN-UHFFFAOYSA-M','COc1ccc(/C=C/c2cc[n+](C)c3ccccc23)cc1OC.[I-]','1'),
	(60450,0,0,'91613-84-2','Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'635B78742312E38B-FICuS-01-3B','635B78742312E38B-FICTS-01-1A','635B78742312E38B-uuuuu-01-EA','InChI=1S/C7H13NO4/c1-4-12-6(11)8-7(2,3)5(9)10/h4H2,1-3H3,(H,8,11)(H,9,10)','InChIKey=DVUNOMVPJHWGND-UHFFFAOYSA-N','CCOC(=O)NC(C)(C)C(=O)O',NULL),
	(60451,0,0,'4596-51-4','Consistent with Molecular Formula','C5H9NO4',147.1304,'N-Carbethoxyglycine\n2-(Ethoxycarbonylamino)ethanoic acid\nGlycine, N-(ethoxycarbonyl)-\nGlycine, N-carboxy-, N-ethyl ester','7014ADE6568BAE34-FICuS-01-65','7014ADE6568BAE34-FICTS-01-44','7014ADE6568BAE34-uuuuu-01-14','InChI=1S/C5H9NO4/c1-2-10-5(9)6-3-4(7)8/h2-3H2,1H3,(H,6,9)(H,7,8)','InChIKey=RTVSUZHDJGUDGX-UHFFFAOYSA-N','CCOC(=O)NCC(=O)O',NULL),
	(60452,1,0,'16639-92-2','Consistent with Molecular Formula','C12H22N2O6',290.3156,NULL,'A658C3C0074BD3F4-FICuS-01-62','A658C3C0074BD3F4-FICTS-01-41','A658C3C0074BD3F4-uuuuu-01-11','InChI=1S/C12H22N2O6/c1-3-19-11(17)13-8-6-5-7-9(10(15)16)14-12(18)20-4-2/h9H,3-8H2,1-2H3,(H,13,17)(H,14,18)(H,15,16)','InChIKey=KIDMOAXGVSZDDX-UHFFFAOYSA-N','CCOC(=O)NCCCCC(NC(=O)OCC)C(=O)O','1'),
	(60453,1,0,'20046-40-6','Consistent with Molecular Formula','C15H19NO7',325.3176,NULL,'A919DE3FE5C25B3E-FICuS-01-8B','A919DE3FE5C25B3E-FICTS-01-6A','A919DE3FE5C25B3E-uuuuu-01-3A','InChI=1S/C15H19NO7/c1-3-21-14(19)16-12(13(17)18)9-10-5-7-11(8-6-10)23-15(20)22-4-2/h5-8,12H,3-4,9H2,1-2H3,(H,16,19)(H,17,18)','InChIKey=MHHANZLTTZOTDD-UHFFFAOYSA-N','CCOC(=O)NC(Cc1ccc(OC(=O)OCC)cc1)C(=O)O','1'),
	(60454,0,0,'31571-52-5','Consistent with Molecular Formula','C4H3N5OS',169.1606,'8-Azathioxanthine\n2-Thio-6-hydroxy-8-azapurine\n5-Thiono-s-triazolo[4,5-d]pyrimidin-7(4H,6H)-one\n3H-s-Triazolo[4,5-d]pyrimidin-7(4H,6H)-one, 5-thiono-\n7H-1,2,3-Triazolo[4,5-d]pyrimidin-7-one, 1,4,5,6-tetrahydro-5-thioxo-\n1H-v-Triazolo[4,5-d]pyrimidine-5,7(4H,6H)-dione, 5-thio-','F9CB6E2E3894129C-FICuS-01-74','F9D58F5B08FC1D23-FICTS-01-5E','F9CB6E2E3894129C-uuuuu-01-23','InChI=1S/C4H3N5OS/c10-3-1-2(8-9-7-1)5-4(11)6-3/h(H3,5,6,7,8,9,10,11)','InChIKey=YLORBLDFYRRZLA-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2nn[nH]c12',NULL),
	(60455,0,0,NULL,'Consistent with Molecular Formula','C8H6N12S2',334.3358,NULL,'ED999844C0A26FA7-FICuS-01-75','38AAAEFBF64E25B2-FICTS-01-71','ED999844C0A26FA7-uuuuu-01-24','InChI=1S/C8H6N12S2/c9-7-11-3-1(15-19-17-3)5(13-7)21-22-6-2-4(18-20-16-2)12-8(10)14-6/h(H3,9,11,13,15,17,19)(H3,10,12,14,16,18,20)','InChIKey=ZTGAJJSCCVVREH-UHFFFAOYSA-N','Nc1nc(SSc2nc(N)nc3nn[nH]c23)c2[nH]nnc2n1',NULL),
	(60456,1,0,NULL,'Consistent with Molecular Formula','C9H11NNaO4S',252.24,NULL,'81724362E8384B4B-FICuS-01-3C','81724362E8384B4B-FICTS-01-1B','0A95AF6D8843F9E3-uuuuu-01-24','InChI=1S/C9H11NO4S.Na/c11-9(8-4-2-1-3-5-8)10-6-7-15(13)14-12;/h1-5,12H,6-7H2,(H,10,11);/q;+1','InChIKey=QOPORGGHXDUPFA-UHFFFAOYSA-N','O=C(NCCS(=O)OO)c1ccccc1.[Na+]','1'),
	(60457,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN5',245.6707,NULL,'A19D3A85B4506DDF-FICuS-01-76','A19D3A85B4506DDF-FICTS-01-55','A19D3A85B4506DDF-uuuuu-01-25','InChI=1S/C11H8ClN5/c12-8-3-1-2-4-9(8)17-11-7(5-16-17)10(13)14-6-15-11/h1-6H,(H2,13,14,15)','InChIKey=BRGBKKHSAQUILN-UHFFFAOYSA-N','Nc1ncnc2c1cnn2-c1ccccc1Cl',NULL),
	(60458,0,0,NULL,'Consistent with Molecular Formula','C5H6N6',150.1426,NULL,'DCED00C2FF98C91D-FICuS-01-9A','DCED00C2FF98C91D-FICTS-01-79','DCED00C2FF98C91D-uuuuu-01-49','InChI=1S/C5H6N6/c6-4-3-2(1-8-11-3)9-5(7)10-4/h1H,(H,8,11)(H4,6,7,9,10)','InChIKey=ZTAWTRPFJHKMRU-UHFFFAOYSA-N','Nc1nc(N)c2[nH]ncc2n1',NULL),
	(60459,0,0,'53900-32-6','Consistent with Molecular Formula','C10H10N4O2S',250.2746,NULL,'D20AC666EFC2432B-FICuS-01-6E','D20AC666EFC2432B-FICTS-01-4D','D20AC666EFC2432B-uuuuu-01-1D','InChI=1S/C10H10N4O2S/c1-13-6-12-9(14(15)16)10(13)17-8-5-3-2-4-7(8)11/h2-6H,11H2,1H3','InChIKey=QYHRABNYVGQVDZ-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ccccc1N',NULL),
	(60460,4,0,NULL,'Consistent with Molecular Formula','C10H13N5O7S',347.302,NULL,'FECF5F7C2C08EC17-FICuS-01-9D','FECF5F7C2C08EC17-FICTS-01-7C','FECF5F7C2C08EC17-uuuuu-01-4C','InChI=1S/C10H13N5O7S/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(17)6(16)4(21-10)1-20-22-23(18)19/h2-4,6-7,10,16-17H,1H2,(H,18,19)(H2,11,12,13)','InChIKey=QUNKUVQJTKOQNX-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COOS(=O)O)C(O)C1O','1'),
	(60461,1,0,'89796-83-8','Consistent with Molecular Formula','C7H14Cl2N2O2',229.1058,NULL,'E7C9EB03FD91E9FF-FICuS-01-A7','E7C9EB03FD91E9FF-FICTS-01-86','E7C9EB03FD91E9FF-uuuuu-01-56','InChI=1S/C7H14Cl2N2O2/c1-6(7(12)13)10-11(4-2-8)5-3-9/h6,10H,2-5H2,1H3,(H,12,13)','InChIKey=OZIPPJILZNEQNJ-UHFFFAOYSA-N','CC(NN(CCCl)CCCl)C(=O)O','1'),
	(60462,2,0,NULL,'Consistent with Molecular Formula','C6H10O8S2',274.2602,NULL,'E41A29C73DDEA5F7-FICuS-01-8A','E41A29C73DDEA5F7-FICTS-01-69','E41A29C73DDEA5F7-uuuuu-01-39','InChI=1S/C6H10O8S2/c1-11-16(10)13-4-6(8)5(7)3-12-14-15(2)9/h3-4H2,1-2H3','InChIKey=OLOBSLDVFWPWPQ-UHFFFAOYSA-N','COS(=O)OCC(=O)C(=O)COOS(C)=O','1'),
	(60463,3,0,NULL,'Consistent with Molecular Formula','C6H14O7S2',262.2924,NULL,'99B49B80D9A38B8C-FICuS-01-78','99B49B80D9A38B8C-FICTS-01-57','99B49B80D9A38B8C-uuuuu-01-27','InChI=1S/C6H14O7S2/c1-10-15(9)12-5-6(7)3-4-11-13-14(2)8/h6-7H,3-5H2,1-2H3','InChIKey=YTRJNYQHHCUTLR-UHFFFAOYSA-N','COS(=O)OCC(O)CCOOS(C)=O','1'),
	(60464,0,0,NULL,'Consistent with Molecular Formula','C6H8KO5',199.2242,NULL,'D8D889F43ED15E82-FICuS-01-7B','D8D889F43ED15E82-FICTS-01-5A','65E5600D5FAB2A36-uuuuu-01-0F','InChI=1S/C6H8O5.K/c1-11-6(10)3-4(7)2-5(8)9;/h2-3H2,1H3,(H,8,9);/q;+1','InChIKey=ANIMPMLIIFYUPI-UHFFFAOYSA-N','COC(=O)CC(=O)CC(=O)O.[K+]',NULL),
	(60465,1,0,'53798-97-3','Consistent with Molecular Formula','C8H12O7',220.1786,NULL,'D14D180C3A916F6C-FICuS-01-63','D14D180C3A916F6C-FICTS-01-42','D14D180C3A916F6C-uuuuu-01-12','InChI=1S/C8H12O7/c1-14-6(11)4-8(13,3-5(9)10)7(12)15-2/h13H,3-4H2,1-2H3,(H,9,10)','InChIKey=OMIHCBSQSYMFDP-UHFFFAOYSA-N','COC(=O)CC(O)(CC(=O)O)C(=O)OC','1'),
	(60466,2,0,'6164-68-7','Consistent with Molecular Formula','C14H18N4O8',370.3182,'8-Azabicyclo[3.2.1]octan-3-ol, 8-methyl-, exo-, compd. with 2,4,6-trinitrophenol (1:1)\n1.alpha.H,5.alpha.H-Tropan-3.beta.-ol, picrate','744D84C04BA2AF3F-FICuS-01-72','744D84C04BA2AF3F-FICTS-01-51','B9D01BDA8974BC9A-uuuuu-01-38','InChI=1S/C8H15NO.C6H3N3O7/c1-9-6-2-3-7(9)5-8(10)4-6;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-8,10H,2-5H2,1H3;1-2,10H','InChIKey=HFBUEWDSKZLEFF-UHFFFAOYSA-N','CN1C2CCC1CC(O)C2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(60467,0,0,'1587-20-8','Consistent with Molecular Formula','C9H14O7',234.2054,'Trimethyl citrate\n1,2,3-Propanetricarboxylic acid, 2-hydroxy-, trimethyl ester\nCitric acid, trimethyl ester','DD2FE7619C986268-FICuS-01-6D','DD2FE7619C986268-FICTS-01-4C','DD2FE7619C986268-uuuuu-01-1C','InChI=1S/C9H14O7/c1-14-6(10)4-9(13,8(12)16-3)5-7(11)15-2/h13H,4-5H2,1-3H3','InChIKey=HDDLVZWGOPWKFW-UHFFFAOYSA-N','COC(=O)CC(O)(CC(=O)OC)C(=O)OC',NULL),
	(60468,2,0,'4030-20-0','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'224A4B977BDDE289-FICuS-01-6F','224A4B977BDDE289-FICTS-01-4E','224A4B977BDDE289-uuuuu-01-1E','InChI=1S/C9H15NO2/c1-6(11)10-7-2-3-8(10)5-9(12)4-7/h7-9,12H,2-5H2,1H3','InChIKey=OSKMTRDBLAVUMD-UHFFFAOYSA-N','CC(=O)N1C2CCC1CC(O)C2','1'),
	(60469,4,0,NULL,'Consistent with Molecular Formula','C12H24INO',325.2322,NULL,'E1DE2F5366B6E25F-FICuS-01-7C','E1DE2F5366B6E25F-FICTS-01-5B','D90F2EFE6BDE8E07-uuuuu-01-50','InChI=1S/C12H24NO.HI/c1-3-7-13(4-2)10-5-6-11(13)9-12(14)8-10;/h10-12,14H,3-9H2,1-2H3;1H/q+1;/p-1/t10?,11?,12-,13?;','InChIKey=GEICYAVQSJQHED-MXQYCXJXSA-M','CCC[N+]1(CC)C2CCC1CC(O)C2.[I-]','1'),
	(60470,10,0,NULL,'Consistent with Molecular Formula','C30H45ClO6',537.1349,'SENEGENIN\nSenegenin','58F0E757D6773119-FICuS-01-48','58F0E757D6773119-FICTS-01-27','58F0E757D6773119-uuuuu-01-F7','InChI=1S/C30H45ClO6/c1-26(2)10-11-30(25(36)37)9-6-17-22(18(30)13-26)16(15-31)12-21-27(17,3)8-7-20-28(21,4)14-19(32)23(33)29(20,5)24(34)35/h16,18-21,23,32-33H,6-15H2,1-5H3,(H,34,35)(H,36,37)','InChIKey=CWHJIJJSDGEHNS-UHFFFAOYSA-N','CC1(C)CCC2(C(=O)O)CCC3=C(C(CCl)CC4C3(C)CCC3C4(C)CC(O)C(O)C3(C)C(=O)O)C2C1','1'),
	(60471,0,0,NULL,'Consistent with Molecular Formula','C6H14N4O4',206.201,NULL,'9EF8E15F6FACCF69-FICuS-01-AC','9EF8E15F6FACCF69-FICTS-01-8B','61F749913074E0B0-uuuuu-01-E6','InChI=1S/C4H10N4O2.C2H4O2/c5-4(6)8-7-3(1-9)2-10;1-2(3)4/h9-10H,1-2H2,(H4,5,6,8);1H3,(H,3,4)','InChIKey=SQVJKMBKCQJFEV-UHFFFAOYSA-N','CC(=O)O.N=C(N)NN=C(CO)CO',NULL),
	(60472,1,0,'616-03-5','Consistent with Molecular Formula','C4H6N2O2',114.1036,'5-Methylhydantoin\n5-Methyl-2,4-imidazolidinedione\n2,4-Imidazolidinedione, 5-methyl-\nHydantoin, 5-methyl-','873CAA337C668C17-FICuS-01-5D','5E4E2785B21CB64C-FICTS-01-46','873CAA337C668C17-uuuuu-01-0C','InChI=1S/C4H6N2O2/c1-2-3(7)6-4(8)5-2/h2H,1H3,(H2,5,6,7,8)','InChIKey=VMAQYKGITHDWKL-UHFFFAOYSA-N','CC1NC(=O)NC1=O','1'),
	(60473,0,0,'3766-55-0','Consistent with Molecular Formula','C4H9N3S',131.1952,'Allylthiosemicarbazide\nN-Allylthiosemicarbazide\n4-Allylthiosemicarbazide\n4-Allyl-3-thiosemicarbazide\nWLN: ZMYUS&M2U1\nHydrazinecarbothioamide, N-2-propenyl-\nSemicarbazide, 4-allyl-3-thio-','8B103C628786577A-FICuS-01-41','8B103C628786577A-FICTS-01-20','8B103C628786577A-uuuuu-01-F0','InChI=1S/C4H9N3S/c1-2-3-6-4(8)7-5/h2H,1,3,5H2,(H2,6,7,8)','InChIKey=CZLPCLANGIXFIE-UHFFFAOYSA-N','C=CCNC(=S)NN',NULL),
	(60474,0,0,'26412-87-3','Consistent with Molecular Formula','C5H5NO3S',159.1594,'Pyridine sulfotrioxide\nPyridine SO3 (1:1) complex\nSulfur trioxide pyridine complex\nPyridine-sulfur trioxide complex\nPyridine-sulfur trioxide complex (1:1)\nPyridine compound with sulfur trioxide (1:1)\nPyridine, compd. with sulfur trioxide (1:1)\nPyridine, compd. with sulfur trioxide (1:1)','28A674AC8DDF0F46-FICuS-01-7D','28A674AC8DDF0F46-FICTS-01-5C','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N.O3S/c1-2-4-6-5-3-1;1-4(2)3/h1-5H;','InChIKey=UDYFLDICVHJSOY-UHFFFAOYSA-N','O=S(=O)=O.c1ccncc1',NULL),
	(60475,1,0,'15414-82-1','Consistent with Molecular Formula','C5H8N2O2',128.1304,NULL,'A24F270C715ABCB7-FICuS-01-6C','E95F71C953D8EF85-FICTS-01-5F','A24F270C715ABCB7-uuuuu-01-1B','InChI=1S/C5H8N2O2/c1-2-3-4(8)7-5(9)6-3/h3H,2H2,1H3,(H2,6,7,8,9)','InChIKey=RSBRXBZGVHQUJK-UHFFFAOYSA-N','CCC1NC(=O)NC1=O','1'),
	(60476,1,0,'108-27-0','Consistent with Molecular Formula','C5H9NO',99.1322,'.gamma.-Valerolactam\n5-Methyl-2-pyrrolidone\n5-Methyl-2-pyrrolidinone\n2-Pyrrolidinone, 5-methyl-\n2-Pyrrolidinone, 5-methyl-','135E7474FBC375EF-FICuS-01-70','135E7474FBC375EF-FICTS-01-4F','135E7474FBC375EF-uuuuu-01-1F','InChI=1S/C5H9NO/c1-4-2-3-5(7)6-4/h4H,2-3H2,1H3,(H,6,7)','InChIKey=YVIVRJLWYJGJTJ-UHFFFAOYSA-N','CC1CCC(=O)N1','1'),
	(60477,1,0,NULL,'Consistent with Molecular Formula','C6H4Cl2O4S',243.0612,NULL,'9D69BFAC53D11498-FICuS-01-72','9D69BFAC53D11498-FICTS-01-51','9D69BFAC53D11498-uuuuu-01-21','InChI=1S/C6H4Cl2O4S/c7-4-1-3(13(11)12-10)2-5(8)6(4)9/h1-2,9-10H','InChIKey=ZQZBKKDZKWZCGX-UHFFFAOYSA-N','O=S(OO)c1cc(Cl)c(O)c(Cl)c1','1'),
	(60478,0,0,'20265-35-4','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'B330C3F9E0804199-FICuS-01-48','B330C3F9E0804199-FICTS-01-27','B330C3F9E0804199-uuuuu-01-F7','InChI=1S/C6H6N2O3/c1-11-6-5(8(9)10)3-2-4-7-6/h2-4H,1H3','InChIKey=WZNQCVOSOCGWJG-UHFFFAOYSA-N','COc1ncccc1[N+](=O)[O-]',NULL),
	(60479,0,1,'565-62-8','Consistent with Molecular Formula','C6H10O',98.1444,'3-Methyl-2-penten-4-one\n3-Methyl-3-pentene-2-one\n3-Penten-2-one, 3-methyl-\n3-Penten-2-one, 3-methyl-','FB4F16CB71EBAA2F-FICuS-01-9E','FB4F16CB71EBAA2F-FICTS-01-7D','FB4F16CB71EBAA2F-uuuuu-01-4D','InChI=1S/C6H10O/c1-4-5(2)6(3)7/h4H,1-3H3','InChIKey=ZAMCMCQRTZKGDX-UHFFFAOYSA-N','C/C=C(\\C)C(C)=O','1'),
	(60480,0,0,'77-74-7','Consistent with Molecular Formula','C6H14O',102.176,'3-Methylpentan-3-ol\n3-Methyl-3-pentanol\n3-Pentanol, 3-methyl-\n3-Pentanol, 3-methyl-','FA66C33ACC0B20C8-FICuS-01-79','FA66C33ACC0B20C8-FICTS-01-58','FA66C33ACC0B20C8-uuuuu-01-28','InChI=1S/C6H14O/c1-4-6(3,7)5-2/h7H,4-5H2,1-3H3','InChIKey=FRDAATYAJDYRNW-UHFFFAOYSA-N','CCC(C)(O)CC',NULL),
	(60481,0,0,'4253-91-2','Consistent with Molecular Formula','C6H14OS',134.236,'Dipropyl sulfoxide\nSulfoxide, dipropyl\nDi-n-Propylsulfoxide\nDi-n-propyl sulfoxide\nWLN: 3SO&3\nPropane, 1,1\'-sulfinylbis-\nPropyl sulfoxide','772F1F4407F9295D-FICuS-01-56','772F1F4407F9295D-FICTS-01-35','772F1F4407F9295D-uuuuu-01-05','InChI=1S/C6H14OS/c1-3-5-8(7)6-4-2/h3-6H2,1-2H3','InChIKey=BQCCJWMQESHLIT-UHFFFAOYSA-N','CCCS(=O)CCC',NULL),
	(60482,0,0,'1073-29-6','Consistent with Molecular Formula','C7H8OS',140.1996,'o-Hydroxythioanisole\no-(Methylthio)phenol\n2-(Methylthio)phenol\nPhenol, 2-(methylthio)-\nPhenol, o-(methylthio)-','BB0ADD423E5CD9E0-FICuS-01-8C','BB0ADD423E5CD9E0-FICTS-01-6B','BB0ADD423E5CD9E0-uuuuu-01-3B','InChI=1S/C7H8OS/c1-9-7-5-3-2-4-6(7)8/h2-5,8H,1H3','InChIKey=SOOARYARZPXNAL-UHFFFAOYSA-N','CSc1ccccc1O',NULL),
	(60483,0,0,'1073-72-9','Consistent with Molecular Formula','C7H8OS',140.1996,'p-(Methylthio)phenol\n4-(Methylthio)phenol\nPhenol, 4-(methylthio)-\nPhenol, p-(methylthio)-','3B5022D0FDEAEBE6-FICuS-01-8B','3B5022D0FDEAEBE6-FICTS-01-6A','3B5022D0FDEAEBE6-uuuuu-01-3A','InChI=1S/C7H8OS/c1-9-7-4-2-6(8)3-5-7/h2-5,8H,1H3','InChIKey=QASBCTGZKABPKX-UHFFFAOYSA-N','CSc1ccc(O)cc1',NULL),
	(60484,0,0,'23579-92-2','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'E216FE538FB3D8BA-FICuS-01-8A','E216FE538FB3D8BA-FICTS-01-69','E216FE538FB3D8BA-uuuuu-01-39','InChI=1S/C7H9NO/c1-9-6-7-4-2-3-5-8-7/h2-5H,6H2,1H3','InChIKey=QDTSINVSGKAPBV-UHFFFAOYSA-N','COCc1ccccn1',NULL),
	(60485,0,0,'104-96-1','Consistent with Molecular Formula','C7H9NS',139.2148,'p-Thioanisidine\np-Aminothioanisole\np-Thiomethoxyaniline\n4-(Methylthio)aniline\np-(Methylthio)aniline\n4-(Methylthio)benzenamine\np-Aminophenyl methyl sulfide\nBenzenamine, 4-(methylthio)-\nAniline, p-(methylthio)-','7215522142CFA698-FICuS-01-37','7215522142CFA698-FICTS-01-16','7215522142CFA698-uuuuu-01-E6','InChI=1S/C7H9NS/c1-9-7-4-2-6(8)3-5-7/h2-5H,8H2,1H3','InChIKey=YKFROQCFVXOUPW-UHFFFAOYSA-N','CSc1ccc(N)cc1',NULL),
	(60486,1,0,'623-84-7','Consistent with Molecular Formula','C7H12O4',160.1694,'Propylene acetate\nPropylene diacetate\n1,2-Diacetoxypropane\nMethylethylene acetate\n1,2-Propylene diacetate\nMethylethylene diacetate\n1,2-Propanediol diacetate\nPropylene glycol diacetate\n1,2-Propylene glycol diacetate\n.alpha.-Propylene glycol diacetate\nWLN: 1OY1&1OV1\n1,2-Propanediol, diacetate\n1,2-Propanediol, diacetate','67CD8EE436592F40-FICuS-01-64','67CD8EE436592F40-FICTS-01-43','67CD8EE436592F40-uuuuu-01-13','InChI=1S/C7H12O4/c1-5(11-7(3)9)4-10-6(2)8/h5H,4H2,1-3H3','InChIKey=MLHOXUWWKVQEJB-UHFFFAOYSA-N','CC(=O)OCC(C)OC(C)=O','1'),
	(60487,0,0,'2453-46-5','Consistent with Molecular Formula','C7H13Cl',132.6327,'Cycloheptane, chloro-\nCycloheptane, chloro-','5C3615F0FF9A267F-FICuS-01-6F','5C3615F0FF9A267F-FICTS-01-4E','5C3615F0FF9A267F-uuuuu-01-1E','InChI=1S/C7H13Cl/c8-7-5-3-1-2-4-6-7/h7H,1-6H2','InChIKey=KMJSGLZXFNSANB-UHFFFAOYSA-N','ClC1CCCCCC1',NULL),
	(60488,2,0,'583-59-5','Consistent with Molecular Formula','C7H14O',114.187,'2-Methylcyclohexanol\n2-Methyl-1-cyclohexanol\n1-Methyl-2-cyclohexanol\nCyclohexanol, 2-methyl-\nCyclohexanol, 2-methyl-','BB359341CEDFFD27-FICuS-01-89','BB359341CEDFFD27-FICTS-01-68','BB359341CEDFFD27-uuuuu-01-38','InChI=1S/C7H14O/c1-6-4-2-3-5-7(6)8/h6-8H,2-5H2,1H3','InChIKey=NDVWOBYBJYUSMF-UHFFFAOYSA-N','CC1CCCCC1O','1'),
	(60489,0,0,'84100-51-6','Consistent with Molecular Formula','C7H15N3O',157.215,NULL,'A161A8D52099AAC3-FICuS-01-5E','A161A8D52099AAC3-FICTS-01-3D','A161A8D52099AAC3-uuuuu-01-0D','InChI=1S/C7H15N3O/c1-9-7(6(8)11)2-4-10-5-3-7/h9-10H,2-5H2,1H3,(H2,8,11)','InChIKey=FWHRLKTXFMRLDV-UHFFFAOYSA-N','CNC1(C(N)=O)CCNCC1',NULL),
	(60490,0,0,'4743-17-3','Consistent with Molecular Formula','C8H4ClNO3',197.5775,'5-Chloroisatoic anhydride\n2H-3,1-Benzoxazine-2,4(1H)-dione, 6-chloro-\n2H-3,1-Benzoxazine-2,4(1H)-dione, 6-chloro-','DCBB0B8C5D568A75-FICuS-01-88','DCBB0B8C5D568A75-FICTS-01-67','DCBB0B8C5D568A75-uuuuu-01-37','InChI=1S/C8H4ClNO3/c9-4-1-2-6-5(3-4)7(11)13-8(12)10-6/h1-3H,(H,10,12)','InChIKey=MYQFJMYJVJRSGP-UHFFFAOYSA-N','O=c1[nH]c2ccc(Cl)cc2c(=O)o1',NULL),
	(60491,0,0,'610-29-7','Consistent with Molecular Formula','C8H5NO6',211.1306,'Nitroterephthalic acid\n2-Nitroterephthalic acid\nTerephthalic acid, nitro-\n1,4-Benzenedicarboxylic acid, 2-nitro-','EC633335A89D78F2-FICuS-01-63','EC633335A89D78F2-FICTS-01-42','EC633335A89D78F2-uuuuu-01-12','InChI=1S/C8H5NO6/c10-7(11)4-1-2-5(8(12)13)6(3-4)9(14)15/h1-3H,(H,10,11)(H,12,13)','InChIKey=QUMITRDILMWWBC-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)O)c([N+](=O)[O-])c1',NULL),
	(60492,0,0,'24342-97-0','Consistent with Molecular Formula','C8H8Cl4N2',273.9766,NULL,'AFBE6732A91F545C-FICuS-01-79','AFBE6732A91F545C-FICTS-01-58','AFBE6732A91F545C-uuuuu-01-28','InChI=1S/C8H8Cl4N2/c9-5-3(1-13)6(10)8(12)4(2-14)7(5)11/h1-2,13-14H2','InChIKey=SEDAWQAAXOJIPH-UHFFFAOYSA-N','NCc1c(Cl)c(Cl)c(CN)c(Cl)c1Cl',NULL),
	(60493,0,0,'586-30-1','Consistent with Molecular Formula','C8H8O3',152.1494,'3,4-Cresotic acid','DEB042C31822543F-FICuS-01-4D','DEB042C31822543F-FICTS-01-2C','DEB042C31822543F-uuuuu-01-FC','InChI=1S/C8H8O3/c1-5-2-3-6(8(10)11)4-7(5)9/h2-4,9H,1H3,(H,10,11)','InChIKey=ZQLCWPXBHUALQC-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cc1O',NULL),
	(60494,0,0,'2620-50-0','Consistent with Molecular Formula','C8H9NO2',151.1646,'Piperonylamine','E96490011593B4A2-FICuS-01-34','E96490011593B4A2-FICTS-01-13','E96490011593B4A2-uuuuu-01-E3','InChI=1S/C8H9NO2/c9-4-6-1-2-7-8(3-6)11-5-10-7/h1-3H,4-5,9H2','InChIKey=ZILSBZLQGRBMOR-UHFFFAOYSA-N','NCc1ccc2c(c1)OCO2',NULL),
	(60495,0,0,'39998-25-9','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'57AC164FD9BEC222-FICuS-01-75','57AC164FD9BEC222-FICTS-01-54','57AC164FD9BEC222-uuuuu-01-24','InChI=1S/C8H9NO2/c1-11-8(10)5-7-3-2-4-9-6-7/h2-4,6H,5H2,1H3','InChIKey=PZXIEBDIPWIRGB-UHFFFAOYSA-N','COC(=O)Cc1cccnc1',NULL),
	(60496,0,1,'66680-04-4','Consistent with Molecular Formula','C8H12N4O',180.209,NULL,'25AB2C525597CE20-FICuS-01-51','26100FA3C108E6DE-FICTS-01-39','25AB2C525597CE20-uuuuu-01-00','InChI=1S/C8H12N4O/c1-5(2)11-12-8-9-6(3)4-7(13)10-8/h4H,1-3H3,(H2,9,10,12,13)','InChIKey=OMWFEMCUDFNQCW-UHFFFAOYSA-N','CC(C)=N/N=c1/[nH]c(C)cc(=O)[nH]1','1'),
	(60497,0,2,'64792-09-2','Consistent with Molecular Formula','C8H12N4O',180.209,NULL,'C1648467B708260D-FICuS-01-3B','E6EBA2D219EB809E-FICTS-01-68','2CBBA15DA38031CA-uuuuu-01-1E','InChI=1S/C8H12N4O/c1-3-4-9-12-8-10-6(2)5-7(13)11-8/h4-5H,3H2,1-2H3,(H2,10,11,12,13)/b9-4+','InChIKey=MTZFNMADZPVLAE-RUDMXATFSA-N','CC/C=N/N=c1/[nH]c(C)cc(=O)[nH]1','1'),
	(60498,0,0,'5663-96-7','Consistent with Molecular Formula','C8H12O2',140.1816,'2-Octyn-1-oic acid\nm-Pentyl propiolate\nPropiolic acid, pentyl-\nPropiolic acid, pentyl ester\nWLN: 5OV1UU1\n2-Octynoic acid\n2-Octynoic acid','0FE002B7C32A8341-FICuS-01-46','0FE002B7C32A8341-FICTS-01-25','0FE002B7C32A8341-uuuuu-01-F5','InChI=1S/C8H12O2/c1-2-3-4-5-6-7-8(9)10/h2-5H2,1H3,(H,9,10)','InChIKey=BQDKCWCMDBMLEH-UHFFFAOYSA-N','CCCCCC#CC(=O)O',NULL),
	(60499,0,0,'2182-55-0','Consistent with Molecular Formula','C8H14O',126.198,NULL,'4FE3FCB505CA5BCF-FICuS-01-A2','4FE3FCB505CA5BCF-FICTS-01-81','4FE3FCB505CA5BCF-uuuuu-01-51','InChI=1S/C8H14O/c1-2-9-8-6-4-3-5-7-8/h2,8H,1,3-7H2','InChIKey=VGIYPVFBQRUBDD-UHFFFAOYSA-N','C=COC1CCCCC1',NULL),
	(60500,1,0,'301-10-0','Inconsistent with Molecular Formula - Could not find formula fragment for H4Sn in C8H16O2.1/2Sn','C8H20?O2Sn',266.9348,'T 9\nNuocure 28\nTin octoate\nTin dioctoate\nStannous octoate\nTin ethylhexanoate\nTin 2-ethylhexanoate\nStannous 2-ethylhexoate\nTin(II) 2-ethylhexylate\nTin(II) 2-ethylhexanoate\nTin(2+) 2-ethylhexanoate\nStannous 2-ethylhexanoate\nTin(II) bis(2-ethylhexanoate)\n2-Ethylhexanoic acid stannous salt\nHexanoic acid, 2-ethyl-, tin(2+) salt\nHexanoic acid, 2-ethyl-, tin(2+) salt','294FF4F2D5106E6F-FICuS-01-6F','294FF4F2D5106E6F-FICTS-01-4E','294FF4F2D5106E6F-uuuuu-01-1E','InChI=1S/C8H16O2.Sn.4H/c1-3-5-6-7(4-2)8(9)10;;;;;/h7H,3-6H2,1-2H3,(H,9,10);;;;;','InChIKey=ADPZLGJPYQRCPF-UHFFFAOYSA-N','*.CCCCC(CC)C(=O)O.[SnH4]','1'),
	(60501,1,0,'4730-22-7','Consistent with Molecular Formula','C8H18O',130.2296,'6-Methyl-2-heptanol\n2-Methylheptan-6-ol\n2-Heptanol, 6-methyl-\n2-Heptanol, 6-methyl-','B1720E8E72FF068A-FICuS-01-69','B1720E8E72FF068A-FICTS-01-48','B1720E8E72FF068A-uuuuu-01-18','InChI=1S/C8H18O/c1-7(2)5-4-6-8(3)9/h7-9H,4-6H2,1-3H3','InChIKey=FCOUHTHQYOMLJT-UHFFFAOYSA-N','CC(C)CCCC(C)O','1'),
	(60502,0,0,'22364-68-7','Consistent with Molecular Formula','C9H9N',131.1768,'o-Tolylacetonitrile\no-Methylbenzylcyanide\nAcetonitrile, o-tolyl-\nWLN: NC1R B1\nBenzeneacetonitrile, 2-methyl-','D5C5324D212FCEE9-FICuS-01-76','D5C5324D212FCEE9-FICTS-01-55','D5C5324D212FCEE9-uuuuu-01-25','InChI=1S/C9H9N/c1-8-4-2-3-5-9(8)6-7-10/h2-5H,6H2,1H3','InChIKey=WMGVPDQNPUQRND-UHFFFAOYSA-N','Cc1ccccc1CC#N',NULL),
	(60503,0,0,'6011-10-5','Consistent with Molecular Formula','C9H10ClN5',223.6645,'Amanozine hydrochloride\n1,3,5-Triazine-2,4-diamine, N-phenyl-, monohydrochloride\ns-Triazine, 2-amino-4-anilino-, monohydrochloride','68A319590B04E705-FICuS-01-38','68A319590B04E705-FICTS-01-17','685FBEBC34893E4B-uuuuu-01-31','InChI=1S/C9H9N5.ClH/c10-8-11-6-12-9(14-8)13-7-4-2-1-3-5-7;/h1-6H,(H3,10,11,12,13,14);1H','InChIKey=YTCPXXCJMMXWPM-UHFFFAOYSA-N','Cl.Nc1ncnc(Nc2ccccc2)n1',NULL),
	(60504,0,2,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'2249842405D311FE-FICuS-01-33','7AEE7D20BFE4CE79-FICTS-01-7E','2249842405D311FE-uuuuu-01-E2','InChI=1S/C9H12N4O2/c1-5-4-8(15)11-9(10-5)13-12-6(2)7(3)14/h4H,1-3H3,(H2,10,11,13,15)/b12-6-','InChIKey=JFEUYMSJSULWRT-SDQBBNPISA-N','CC(=O)/C(C)=N\\N=c1\\[nH]c(C)cc(=O)[nH]1','1'),
	(60505,0,2,NULL,'Consistent with Molecular Formula','C9H14N4O',194.2358,NULL,'E4970DC9D3333EBA-FICuS-01-78','C4D5F08A98B3D89C-FICTS-01-63','4C6DA1601867AB17-uuuuu-01-00','InChI=1S/C9H14N4O/c1-6(2)5-10-13-9-11-7(3)4-8(14)12-9/h4-6H,1-3H3,(H2,11,12,13,14)/b10-5+','InChIKey=TXSXLZCDJHTVGF-BJMVGYQFSA-N','Cc1cc(=O)[nH]/c(=N\\N=C\\C(C)C)[nH]1','1'),
	(60506,3,0,'74039-17-1','Consistent with Molecular Formula','C9H14O',138.209,'2-Methyl-5-norbornene-2-methanol\n5-Norbornene-2-methanol, 2-methyl-\n5-Hydroxymethyl-5-methylbicyclo[2.2.1]heptene-2\nWLN: L55 A CUTJ F1Q F1\nBicyclo[2.2.1]hept-5-ene-2-methanol, 2-methyl-','565F5413672C6946-FICuS-01-35','565F5413672C6946-FICTS-01-14','565F5413672C6946-uuuuu-01-E4','InChI=1S/C9H14O/c1-9(6-10)5-7-2-3-8(9)4-7/h2-3,7-8,10H,4-6H2,1H3','InChIKey=WNHHRXSVKWWRJY-UHFFFAOYSA-N','CC1(CO)CC2C=CC1C2','1'),
	(60507,0,0,'1846-70-4','Consistent with Molecular Formula','C9H14O2',154.2084,'2-Nonynoic acid\n2-Nonynoic acid','CEAB4BEED7B0332A-FICuS-01-98','CEAB4BEED7B0332A-FICTS-01-77','CEAB4BEED7B0332A-uuuuu-01-47','InChI=1S/C9H14O2/c1-2-3-4-5-6-7-8-9(10)11/h2-6H2,1H3,(H,10,11)','InChIKey=ZAWLBSATNLQTON-UHFFFAOYSA-N','CCCCCCC#CC(=O)O',NULL),
	(60508,3,0,'72569-66-5','Consistent with Molecular Formula','C9H16O3',172.2236,'Methyl 3-sec-butyl-3-methylglycidate\n3-sec-Butyl-3-methylglycidic acid methyl ester\nGlycidic acid, 3-sec-butyl-3-methyl-, methyl ester\nWLN: 2Y1&Y1&VVO1\nOxiranecarboxylic acid, 3-methyl-3-(1-methylpropyl)-, methyl ester','2D021055C93B0302-FICuS-01-20','2D021055C93B0302-FICTS-01-FF','2D021055C93B0302-uuuuu-01-CF','InChI=1S/C9H16O3/c1-5-6(2)9(3)7(12-9)8(10)11-4/h6-7H,5H2,1-4H3','InChIKey=YXFJXZHEINXRQW-UHFFFAOYSA-N','CCC(C)C1(C)OC1C(=O)OC','1'),
	(60509,0,0,'24297-59-4','Consistent with Molecular Formula','C10H9NO2',175.1866,'Indole-1-acetic acid\n1H-Indole-1-acetic acid','68034545546D31A2-FICuS-01-24','68034545546D31A2-FICTS-01-03','68034545546D31A2-uuuuu-01-D3','InChI=1S/C10H9NO2/c12-10(13)7-11-6-5-8-3-1-2-4-9(8)11/h1-6H,7H2,(H,12,13)','InChIKey=WQJFIWXYPKYBTO-UHFFFAOYSA-N','O=C(O)Cn1ccc2ccccc21',NULL),
	(60510,0,0,'19806-17-8','Consistent with Molecular Formula','C10H10O4',194.1866,'m-Benzenediacetic acid\nm-Phenylenediacetic acid\nAcetic acid, 2,2\'-(m-phenylene)di-\nWLN: QV1R C1VQ\n1,3-Benzenediacetic acid','9425C6551C2316D0-FICuS-01-32','9425C6551C2316D0-FICTS-01-11','9425C6551C2316D0-uuuuu-01-E1','InChI=1S/C10H10O4/c11-9(12)5-7-2-1-3-8(4-7)6-10(13)14/h1-4H,5-6H2,(H,11,12)(H,13,14)','InChIKey=GDYYIJNDPMFMTB-UHFFFAOYSA-N','O=C(O)Cc1cccc(CC(=O)O)c1',NULL),
	(60511,0,0,'22774-81-8','Consistent with Molecular Formula','C10H13N',147.2194,NULL,'94A51E8536EFE847-FICuS-01-69','94A51E8536EFE847-FICTS-01-48','94A51E8536EFE847-uuuuu-01-18','InChI=1S/C10H13N/c1-9(2)8-11-10-6-4-3-5-7-10/h3-7,11H,1,8H2,2H3','InChIKey=JCBGGIHYIHYKEX-UHFFFAOYSA-N','C=C(C)CNc1ccccc1',NULL),
	(60512,0,0,'3000-74-6','Consistent with Molecular Formula','C10H16N2',164.2498,NULL,'3C310D1D51FA3D5C-FICuS-01-66','3C310D1D51FA3D5C-FICTS-01-45','3C310D1D51FA3D5C-uuuuu-01-15','InChI=1S/C10H16N2/c1-11-7-3-2-5-10-6-4-8-12-9-10/h4,6,8-9,11H,2-3,5,7H2,1H3','InChIKey=UZEWTSSWPCYGLO-UHFFFAOYSA-N','CNCCCCc1cccnc1',NULL),
	(60513,0,2,'64792-13-8','Consistent with Molecular Formula','C10H16N4O',208.2626,NULL,'FF01FE776026D867-FICuS-01-64','E70E624D2D89C947-FICTS-01-45','6993DF68D28C159C-uuuuu-01-1C','InChI=1S/C10H16N4O/c1-4-5-7(2)13-14-10-11-8(3)6-9(15)12-10/h6H,4-5H2,1-3H3,(H2,11,12,14,15)/b13-7+','InChIKey=GFNVWPOLZGTELU-NTUHNPAUSA-N','CCC/C(C)=N/N=c1/[nH]c(C)cc(=O)[nH]1','1'),
	(60514,1,0,'590-71-6','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'FF0445A9B5E6B883-FICuS-01-71','FF0445A9B5E6B883-FICTS-01-50','FF0445A9B5E6B883-uuuuu-01-20','InChI=1S/C10H16O/c1-4-5-6-7-8-10(2,3)9-11/h6,8-9H,4-5H2,1-3H3','InChIKey=VSFHYKIILWBKOH-UHFFFAOYSA-N','CCCC=C=CC(C)(C)C=O','1'),
	(60515,0,0,'772-60-1','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'3BA79EAA5D963E95-FICuS-01-82','3BA79EAA5D963E95-FICTS-01-61','3BA79EAA5D963E95-uuuuu-01-31','InChI=1S/C10H18O2/c1-9(11)12-10-7-5-3-2-4-6-8-10/h10H,2-8H2,1H3','InChIKey=VBSHAXJPLHCYTH-UHFFFAOYSA-N','CC(=O)OC1CCCCCCC1',NULL),
	(60516,0,0,'83732-48-3','Consistent with Molecular Formula','C11H15ClO',198.6919,NULL,'53594F59A4C9827E-FICuS-01-5C','53594F59A4C9827E-FICTS-01-3B','53594F59A4C9827E-uuuuu-01-0B','InChI=1S/C11H15ClO/c1-10-6-2-3-7-11(10)13-9-5-4-8-12/h2-3,6-7H,4-5,8-9H2,1H3','InChIKey=GADHSOUSWKQCEU-UHFFFAOYSA-N','Cc1ccccc1OCCCCCl',NULL),
	(60517,0,0,'71648-39-0','Consistent with Molecular Formula','C11H15ClO',198.6919,NULL,'007D8A4C8AB9C5EE-FICuS-01-88','007D8A4C8AB9C5EE-FICTS-01-67','007D8A4C8AB9C5EE-uuuuu-01-37','InChI=1S/C11H15ClO/c1-10-5-4-6-11(9-10)13-8-3-2-7-12/h4-6,9H,2-3,7-8H2,1H3','InChIKey=FVBUVUOPHWUVCR-UHFFFAOYSA-N','Cc1cccc(OCCCCCl)c1',NULL),
	(60518,0,0,'71720-44-0','Consistent with Molecular Formula','C11H15ClO',198.6919,NULL,'3FA1D9EF2F25EBB9-FICuS-01-9B','3FA1D9EF2F25EBB9-FICTS-01-7A','3FA1D9EF2F25EBB9-uuuuu-01-4A','InChI=1S/C11H15ClO/c1-10-4-6-11(7-5-10)13-9-3-2-8-12/h4-7H,2-3,8-9H2,1H3','InChIKey=VWDLBAQKWPLCJR-UHFFFAOYSA-N','Cc1ccc(OCCCCCl)cc1',NULL),
	(60519,2,0,'473-00-7','Consistent with Molecular Formula','C11H16',148.2474,'Nopadiene','2A4E8FC765122208-FICuS-01-45','2A4E8FC765122208-FICTS-01-24','2A4E8FC765122208-uuuuu-01-F4','InChI=1S/C11H16/c1-4-8-5-6-9-7-10(8)11(9,2)3/h4-5,9-10H,1,6-7H2,2-3H3','InChIKey=HSBGCCSTQMHQPR-UHFFFAOYSA-N','C=CC1=CCC2CC1C2(C)C','1'),
	(60520,0,0,'2168-16-3','Consistent with Molecular Formula','C11H16N2O',192.2602,'2-(Piperidinomethyl)-3-pyridinol\n3-Hydroxy-2-(piperidinomethyl)pyridine\n3-Pyridinol, 2-(1-piperidinylmethyl)-\n3-Pyridinol, 2-(piperidinomethyl)-','E28C6AEDDEA124FE-FICuS-01-A5','E28C6AEDDEA124FE-FICTS-01-84','E28C6AEDDEA124FE-uuuuu-01-54','InChI=1S/C11H16N2O/c14-11-5-4-6-12-10(11)9-13-7-2-1-3-8-13/h4-6,14H,1-3,7-9H2','InChIKey=BMRGAJCUJCTATP-UHFFFAOYSA-N','Oc1cccnc1CN1CCCCC1',NULL),
	(60521,0,0,'3468-53-9','Consistent with Molecular Formula','C12H9NO2',199.2086,'Phenyl nicotinate\nPhenyl 3-pyridinecarboxylate\nNicotinic acid, phenyl ester\n3-Pyridinecarboxylic acid, phenyl ester','77571C900F3D680C-FICuS-01-4C','77571C900F3D680C-FICTS-01-2B','77571C900F3D680C-uuuuu-01-FB','InChI=1S/C12H9NO2/c14-12(10-5-4-8-13-9-10)15-11-6-2-1-3-7-11/h1-9H','InChIKey=QEJPOSAIULNDLU-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1cccnc1',NULL),
	(60522,0,0,'843-33-4','Consistent with Molecular Formula','C12H9N3O4',259.2208,NULL,'405841DF46329753-FICuS-01-2E','405841DF46329753-FICTS-01-0D','405841DF46329753-uuuuu-01-DD','InChI=1S/C12H9N3O4/c16-11-6-3-9(7-12(11)17)14-13-8-1-4-10(5-2-8)15(18)19/h1-7,16-17H','InChIKey=DGOZWUSVOBKXNR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2ccc(O)c(O)c2)cc1',NULL),
	(60523,0,0,'34800-90-3','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'FB30B1BFB0EA4279-FICuS-01-7B','FB30B1BFB0EA4279-FICTS-01-5A','FB30B1BFB0EA4279-uuuuu-01-2A','InChI=1S/C12H12N2O/c13-14-12(15)8-10-6-3-5-9-4-1-2-7-11(9)10/h1-7H,8,13H2,(H,14,15)','InChIKey=FLHXVKZDKJAVMB-UHFFFAOYSA-N','NNC(=O)Cc1cccc2ccccc12',NULL),
	(60524,1,0,'42882-31-5','Consistent with Molecular Formula','C12H13N',171.2414,'1-Naphthalenemethanamine, .alpha.-methyl-, (.+-.)-','6E83D2448289D4BD-FICuS-01-64','6E83D2448289D4BD-FICTS-01-43','6E83D2448289D4BD-uuuuu-01-13','InChI=1S/C12H13N/c1-9(13)11-8-4-6-10-5-2-3-7-12(10)11/h2-9H,13H2,1H3','InChIKey=RTCUCQWIICFPOD-UHFFFAOYSA-N','CC(N)c1cccc2ccccc12','1'),
	(60525,1,0,NULL,'Consistent with Molecular Formula','C12H13N',171.2414,NULL,'6E83D2448289D4BD-FICuS-01-64','6E83D2448289D4BD-FICTS-01-43','6E83D2448289D4BD-uuuuu-01-13','InChI=1S/C12H13N/c1-9(13)11-8-4-6-10-5-2-3-7-12(10)11/h2-9H,13H2,1H3','InChIKey=RTCUCQWIICFPOD-UHFFFAOYSA-N','CC(N)c1cccc2ccccc12','1'),
	(60526,1,0,'64562-94-3','Consistent with Molecular Formula','C12H15?NO3',221.2554,NULL,'664787D1821FA34D-FICuS-01-4F','664787D1821FA34D-FICTS-01-2E','664787D1821FA34D-uuuuu-01-FE','InChI=1S/C12H15NO3/c1-9(12(15)16-2)13-11(14)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,13,14)','InChIKey=DLCNTEDUKYKOIF-UHFFFAOYSA-N','*.COC(=O)C(C)NC(=O)Cc1ccccc1','1'),
	(60527,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'4FBF0E6DE6A3B391-FICuS-01-86','4FBF0E6DE6A3B391-FICTS-01-65','4FBF0E6DE6A3B391-uuuuu-01-35','InChI=1S/C12H18N2O/c1-10-5-2-3-8-14(10)9-11-12(15)6-4-7-13-11/h4,6-7,10,15H,2-3,5,8-9H2,1H3','InChIKey=LLEKBGJAURSHLN-UHFFFAOYSA-N','CC1CCCCN1Cc1ncccc1O','1'),
	(60528,1,2,NULL,'Consistent with Molecular Formula','C12H18N4O',234.3004,NULL,'E293B6F3F7B8B7EA-FICuS-01-91','18168709D7302C20-FICTS-01-03','113325DE67D4C7AA-uuuuu-01-0F','InChI=1S/C12H18N4O/c1-8-5-3-4-6-10(8)15-16-12-13-9(2)7-11(17)14-12/h7-8H,3-6H2,1-2H3,(H2,13,14,16,17)/b15-10-','InChIKey=ARUSYOXABALNOD-GDNBJRDFSA-N','Cc1cc(=O)[nH]/c(=N/N=C2/CCCCC2C)[nH]1','1'),
	(60529,0,0,NULL,'Consistent with Molecular Formula','C12H22N2O2',226.318,NULL,'2843ECCAE29921A0-FICuS-01-61','2843ECCAE29921A0-FICTS-01-40','2843ECCAE29921A0-uuuuu-01-10','InChI=1S/C12H22N2O2/c1-11(15)10-12(16)13-6-5-9-14-7-3-2-4-8-14/h2-10H2,1H3,(H,13,16)','InChIKey=KYHRZBVBYMWALS-UHFFFAOYSA-N','CC(=O)CC(=O)NCCCN1CCCCC1',NULL),
	(60530,2,0,NULL,'Consistent with Molecular Formula','C12H25N3O2',243.3484,NULL,'AD17E02A9D93160A-FICuS-01-5D','AD17E02A9D93160A-FICTS-01-3C','AD17E02A9D93160A-uuuuu-01-0C','InChI=1S/C12H25N3O2/c16-9-8-14-4-6-15(7-5-14)10-11-12(17)2-1-3-13-11/h11-13,16-17H,1-10H2','InChIKey=XVTKRKLQANBQQO-UHFFFAOYSA-N','OCCN1CCN(CC2NCCCC2O)CC1','1'),
	(60531,0,2,'21231-43-6','Consistent with Molecular Formula','C13H11N5O2',269.2622,NULL,'50AF554585FB5903-FICuS-01-4C','8E4C4D6BACB746B1-FICTS-01-64','50AF554585FB5903-uuuuu-01-FB','InChI=1S/C13H11N5O2/c1-7-6-10(19)16-13(14-7)18-17-11-8-4-2-3-5-9(8)15-12(11)20/h2-6H,1H3,(H,15,17,20)(H2,14,16,18,19)','InChIKey=DUGBSBLUYUKWCE-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N\\N=C2/C(=O)Nc3ccccc32)[nH]1','1'),
	(60532,0,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'FDA9431936B7867B-FICuS-01-65','FDA9431936B7867B-FICTS-01-44','FDA9431936B7867B-uuuuu-01-14','InChI=1S/C13H17NO2/c1-11(15)10-13(16)14-9-5-8-12-6-3-2-4-7-12/h2-4,6-7H,5,8-10H2,1H3,(H,14,16)','InChIKey=XXOBEWUNERKREQ-UHFFFAOYSA-N','CC(=O)CC(=O)NCCCc1ccccc1',NULL),
	(60533,0,0,'129-56-6','Consistent with Molecular Formula','C14H8N2O',220.23,'C.I. 70300\nPyrazolanthrone\nPyrazoleanthrone\n1,9-Pyrazoloanthrone\nWLN: T C6665 1A P IV OMNJ\nAnthra[1,9-cd]pyrazol-6(2H)-one\nAnthra[1,9-cd]pyrazol-6(2H)-one','A3AB7E120CAD024C-FICuS-01-6E','178A99D22A24A51A-FICTS-01-30','A3AB7E120CAD024C-uuuuu-01-1D','InChI=1S/C14H8N2O/c17-14-9-5-2-1-4-8(9)13-12-10(14)6-3-7-11(12)15-16-13/h1-7H,(H,15,16)','InChIKey=ACPOUJIDANTYHO-UHFFFAOYSA-N','O=C1c2ccccc2-c2n[nH]c3cccc1c23',NULL),
	(60534,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2',258.7499,NULL,'2846DF0277FDD6CF-FICuS-01-82','2846DF0277FDD6CF-FICTS-01-61','28BA78E748700F81-uuuuu-01-00','InChI=1S/C15H14N2.ClH/c1-3-8-14(9-4-1)16-12-7-13-17-15-10-5-2-6-11-15;/h1-6,8-13H,7H2;1H/b16-12+,17-13?;','InChIKey=FLMLOZWXXPLHIE-NPQNNVNMSA-N','C(\\C/C=N/c1ccccc1)=N/c1ccccc1.Cl',NULL),
	(60535,0,0,'340-56-7','Consistent with Molecular Formula','C16H15ClN2O',286.7603,'Mequal\nParest\nOptimil\nTuazole\nSomnofac\nSomnafac\nMozambin\nMelsedin\nMelsed HCl\nMTQ hydrochloride\nQZ 2 hydrochloride\nSopor hydrochloride\nQuaalude hydrochloride\nTR 495 monohydrochloride\nHyminal monohydrochloride\nMETHAQUALONE HYDROCHLORIDE\nMethaqualone Hydrochloride\nMethaqualone hydrochloride\nDiamthazole dihydrochloride\nMethylquinazolone hydrochloride\n2-Methyl-3-(o-tolyl)-4-quinazolone hydrochloride\n2-Methyl-3-(o-tolyl)-4(3H)-quinazolinone hydrochloride\n4(3H)-Quinazolinone, 2-methyl-3-o-tolyl-, hydrochloride\nWLN: T66 BVN ENJ CR B1 & D1\n4(3H)-Quinazolinone, 2-methyl-3-(2-methylphenyl)-, monohydrochloride\n4(3H)-Quinazolinone, 2-methyl-3-o-tolyl-, monohydrochloride\n2-Methyl-3-tolylchinazolon-4 hydrochloride','A4AD2CA03471F0A8-FICuS-01-65','A4AD2CA03471F0A8-FICTS-01-44','A4518B450BFC29E6-uuuuu-01-15','InChI=1S/C16H14N2O.ClH/c1-11-7-3-6-10-15(11)18-12(2)17-14-9-5-4-8-13(14)16(18)19;/h3-10H,1-2H3;1H','InChIKey=KJUHIXIWKSVBKB-UHFFFAOYSA-N','Cc1ccccc1-n1c(C)nc2ccccc2c1=O.Cl',NULL),
	(60536,1,0,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'1885B101C0F9AAC6-FICuS-01-5E','1885B101C0F9AAC6-FICTS-01-3D','1885B101C0F9AAC6-uuuuu-01-0D','InChI=1S/C16H17N3O3/c17-19-16(22)14(10-11-6-8-13(20)9-7-11)18-15(21)12-4-2-1-3-5-12/h1-9,14,20H,10,17H2,(H,18,21)(H,19,22)','InChIKey=CUDSVYDXQQXCSB-UHFFFAOYSA-N','NNC(=O)C(Cc1ccc(O)cc1)NC(=O)c1ccccc1','1'),
	(60537,0,0,'17164-77-1','Consistent with Molecular Formula','C18H12S',260.3528,'2-(2-Naphthyl)-1-thiaindene\n2-(2-Naphthyl)benzo[b]thiophene\nBenzo[b]thiophene, 2-(2-naphthalenyl)-\nBenzo[b]thiophene, 2-(2-naphthyl)-','4291ADCA94E2ADDE-FICuS-01-92','4291ADCA94E2ADDE-FICTS-01-71','4291ADCA94E2ADDE-uuuuu-01-41','InChI=1S/C18H12S/c1-2-6-14-11-16(10-9-13(14)5-1)18-12-15-7-3-4-8-17(15)19-18/h1-12H','InChIKey=VXNMJAGOXHIGRF-UHFFFAOYSA-N','c1ccc2cc(-c3cc4ccccc4s3)ccc2c1',NULL),
	(60538,1,0,'3483-82-7','Consistent with Molecular Formula','C18H19NO4',313.3524,'Ethyl benzoyltyrosinate\nEthyl N-benzoyl-L-tyrosinate\nN-Benzoyl-L-tyrosine ethyl ester\nL-Tyrosine, N-benzoyl-, ethyl ester\nTyrosine, N-benzoyl-, ethyl ester, L-','CEBC9D0C5A886410-FICuS-01-75','CEBC9D0C5A886410-FICTS-01-54','CEBC9D0C5A886410-uuuuu-01-24','InChI=1S/C18H19NO4/c1-2-23-18(22)16(12-13-8-10-15(20)11-9-13)19-17(21)14-6-4-3-5-7-14/h3-11,16,20H,2,12H2,1H3,(H,19,21)','InChIKey=SRLROPAFMUDDRC-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)cc1)NC(=O)c1ccccc1','1'),
	(60539,0,0,'60373-71-9','Consistent with Molecular Formula','C19H19N3O',305.3786,'1-(1-Benzyl-1,2,3,6-tetrahydro-4-pyridyl)-2-benzimidazolinone\n2-Benzimidazolinone, 1-(1-benzyl-1,2,3,6-tetrahydro-4-pyridyl)-\nWLN: T56 BMVNJ D- DT6N CUTJ A1R\n2H-Benzimidazol-2-one, 1,3-dihydro-1-[1,2,3,6-tetrahydro-1-(phenylmethyl)-4-pyridinyl]-','C286F7C2F8F58A5D-FICuS-01-87','A19C598D19789D14-FICTS-01-39','C286F7C2F8F58A5D-uuuuu-01-36','InChI=1S/C19H19N3O/c23-19-20-17-8-4-5-9-18(17)22(19)16-10-12-21(13-11-16)14-15-6-2-1-3-7-15/h1-10H,11-14H2,(H,20,23)','InChIKey=FKCKAEJWXGMCFZ-UHFFFAOYSA-N','O=c1[nH]c2ccccc2n1C1=CCN(Cc2ccccc2)CC1',NULL),
	(60540,0,0,'93982-59-3','Consistent with Molecular Formula','C23H41NO',347.583,NULL,'C6DFCA6342C69AA0-FICuS-01-81','C6DFCA6342C69AA0-FICTS-01-60','C6DFCA6342C69AA0-uuuuu-01-30','InChI=1S/C23H41NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-25-23-20-17-18-21-24-23/h17-18,20-21H,2-16,19,22H2,1H3','InChIKey=FDMPERQVQOQUFP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOc1ccccn1',NULL),
	(60541,0,0,'65648-91-1','Consistent with Molecular Formula','C30H22O2',414.5026,NULL,'F057AA2B1ACED30E-FICuS-01-85','F057AA2B1ACED30E-FICTS-01-64','F057AA2B1ACED30E-uuuuu-01-34','InChI=1S/C30H22O2/c1-32-25-19-17-24(18-20-25)27-26(21-11-5-2-6-12-21)28(22-13-7-3-8-14-22)30(31)29(27)23-15-9-4-10-16-23/h2-20H,1H3','InChIKey=MRIYNLXCRJKRPA-UHFFFAOYSA-N','COc1ccc(C2=C(c3ccccc3)C(=O)C(c3ccccc3)=C2c2ccccc2)cc1',NULL),
	(60542,0,0,'6373-24-6','Inconsistent with Molecular Formula - Could not find formula fragment for C14H8O7 in C14H8O8','C14H9?O8',305.2203,'Alizarine Blue 2RC\nAnthracene Blue SWR\nC.I. Mordant Blue 32\nAcid Alizarine Blue SWR\n9,10-Anthracenedione, 1,2,4,5,6,8(or 1,2,4,5,7,8)-hexahydroxy-\nAnthraquinone, 1,2,4,5,6,8(or 1,2,4,5,7,8)-hexahydroxy-','4FCA261DD6BC7496-FICuS-01-7B','4FCA261DD6BC7496-FICTS-01-5A','4FCA261DD6BC7496-uuuuu-01-2A','InChI=1S/C14H8O7.HO/c15-4-1-2-5(16)9-8(4)13(20)10-6(17)3-7(18)12(19)11(10)14(9)21;/h1-3,15-19H;1H','InChIKey=FZCLBEMTOMFFBO-UHFFFAOYSA-N','*O.O=C1c2c(O)ccc(O)c2C(=O)c2c(O)c(O)cc(O)c21',NULL),
	(60543,0,0,'6370-88-3','Consistent with Molecular Formula','C14H10N2O6',302.2428,'C.I. 63020\nAlizarine Cyanine G\nAlizarine Cyanine WRB\n9,10-Anthracenedione, 4,8-diamino-1,2,5,6-tetrahydroxy-\nAnthraquinone, 4,8-diamino-1,2,5,6-tetrahydroxy-','21DF6CF0D8980C88-FICuS-01-73','21DF6CF0D8980C88-FICTS-01-52','21DF6CF0D8980C88-uuuuu-01-22','InChI=1S/C14H10N2O6/c15-3-1-5(17)11(19)9-7(3)13(21)10-8(14(9)22)4(16)2-6(18)12(10)20/h1-2,17-20H,15-16H2','InChIKey=XBVUXRZERLDXMU-UHFFFAOYSA-N','Nc1cc(O)c(O)c2c1C(=O)c1c(O)c(O)cc(N)c1C2=O',NULL),
	(60544,0,0,NULL,'Consistent with Molecular Formula','C17H10N4O10S',462.3468,NULL,'924CC2B5A430D46F-FICuS-01-61','924CC2B5A430D46F-FICTS-01-40','924CC2B5A430D46F-uuuuu-01-10','InChI=1S/C17H10N4O10S/c22-16-11(17(23)24)5-8-3-1-2-4-10(8)14(16)18-19-15-12(21(27)28)6-9(20(25)26)7-13(15)32(29,30)31/h1-7,22H,(H,23,24)(H,29,30,31)','InChIKey=ZCGHMFIVQIMDSP-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(/N=N/c2c([N+](=O)[O-])cc([N+](=O)[O-])cc2S(=O)(=O)O)c1O',NULL),
	(60545,0,0,'6409-09-2','Consistent with Molecular Formula','C17H13ClN2NaO4S',399.8035,'C.I. 14615\nCoranil Brown HEG\nC.I. Acid Brown 102\nAcid Leather Brown EG\nBenzenesulfonic acid, 3-chloro-5-[(4-hydroxy-1-naphthalenyl)azo]-4-methyl-, monosodium salt\nC.I. Acid Brown 102, monosodium salt','774125BE0B3509D6-FICuS-01-45','774125BE0B3509D6-FICTS-01-24','FCA6C9B16B4EBB7E-uuuuu-01-56','InChI=1S/C17H13ClN2O4S.Na/c1-10-14(18)8-11(25(22,23)24)9-16(10)20-19-15-6-7-17(21)13-5-3-2-4-12(13)15;/h2-9,21H,1H3,(H,22,23,24);/q;+1','InChIKey=WEQUWGNSDIJACH-UHFFFAOYSA-N','Cc1c(Cl)cc(S(=O)(=O)O)cc1/N=N/c1ccc(O)c2ccccc12.[Na+]',NULL),
	(60546,0,0,'86-72-6','Consistent with Molecular Formula','C18H14N2O',274.3214,'Hydron Blue 3RN\nHidrotin Blue R\nHidrotin Blue 3R\nC.I. Vat Blue 47\nHidrotin Blue 2R\n4-(3-Carbazolylamino)phenol\nPhenol, 4-(3-carbazolylamino)-\nCarbazole, 3-(p-hydroxyanilino)-\nWLN: T B656 HMJ DMR DQ\nPhenol, 4-(9H-carbazol-3-ylamino)-\nPhenol, p-(carbazol-3-ylamino)-\nr-Base\n3-(4\'-Hydroxyfenyl)aminokarbazol','AFAE8F86004787D1-FICuS-01-6F','AFAE8F86004787D1-FICTS-01-4E','AFAE8F86004787D1-uuuuu-01-1E','InChI=1S/C18H14N2O/c21-14-8-5-12(6-9-14)19-13-7-10-18-16(11-13)15-3-1-2-4-17(15)20-18/h1-11,19-21H','InChIKey=STRAHSCTRLRZNU-UHFFFAOYSA-N','Oc1ccc(Nc2ccc3[nH]c4ccccc4c3c2)cc1',NULL),
	(60547,0,0,'10134-60-8','Consistent with Molecular Formula','C20H18N4O3',362.3872,'C.I. 46050\nPhosphine 2G\nFlavaphosphine G\nFlavophosphine 4G\nFlavophosphine Brands\n3-Acridinamine, 9-(4-aminophenyl)-7-methyl-, mononitrate\nAcridine, 3-amino-9-(p-aminophenyl)-7-methyl-, nitrate','90EEB1FEC73D92A7-FICuS-01-8C','90EEB1FEC73D92A7-FICTS-01-6B','AB0BBE222BC7518E-uuuuu-01-27','InChI=1S/C20H17N3.HNO3/c1-12-2-9-18-17(10-12)20(13-3-5-14(21)6-4-13)16-8-7-15(22)11-19(16)23-18;2-1(3)4/h2-11H,21-22H2,1H3;(H,2,3,4)','InChIKey=ZOHAPBJEWIKBSP-UHFFFAOYSA-N','Cc1ccc2nc3cc(N)ccc3c(-c3ccc(N)cc3)c2c1.O=[N+]([O-])O',NULL),
	(60548,0,0,'2391-28-8','Consistent with Molecular Formula','C20H18N4O3',362.3872,'Phosphine E\nPhosphine 3R\n3-Acridinamine, 9-(4-aminophenyl)-2-methyl-, nitrate\nAcridine, 3-amino-9-(p-aminophenyl)-2-methyl-, nitrate','4312D9E4022C8263-FICuS-01-31','4312D9E4022C8263-FICTS-01-10','78F7D638EED6414A-uuuuu-01-25','InChI=1S/C20H17N3.HNO3/c1-12-10-16-19(11-17(12)22)23-18-5-3-2-4-15(18)20(16)13-6-8-14(21)9-7-13;2-1(3)4/h2-11H,21-22H2,1H3;(H,2,3,4)','InChIKey=ICISKFRDNHZCKS-UHFFFAOYSA-N','Cc1cc2c(-c3ccc(N)cc3)c3ccccc3nc2cc1N.O=[N+]([O-])O',NULL),
	(60549,0,0,'6222-63-5','Consistent with Molecular Formula','C20H18N4NaO6S',465.4352,'C.I. 17755\nPaper Red A\nFenazo Red A\nAzo Scarlet Y\nPaper Red APX\nPaper Scarlet N\nPaper Scarlet GN\nPaper Scarlet SN\nC.I. Acid Red 137\nPaper Red A Extra\nPaper Scarlet MFL\nCalcocid Scarlet Y\nCroceine Scarlet FP\nBrilliant Crocein FL\nAtul Paper Scarlet A\nCroceine Scarlet CFL\nWool Fast Scarlet GN\nBlackley Fast Scarlet N\nBlackley Fast Paper Scarlet N\n2-Naphthalenesulfonic acid, 7-(acetylamino)-3-[[4-(acetylamino)phenyl]azo]-4-hydroxy-, monosodium salt\nC.I. Acid Red 137, monosodium salt','114E1FB598C433AC-FICuS-01-62','114E1FB598C433AC-FICTS-01-41','9AA9F3BAF8BF8104-uuuuu-01-39','InChI=1S/C20H18N4O6S.Na/c1-11(25)21-14-3-5-15(6-4-14)23-24-19-18(31(28,29)30)10-13-9-16(22-12(2)26)7-8-17(13)20(19)27;/h3-10,27H,1-2H3,(H,21,25)(H,22,26)(H,28,29,30);/q;+1','InChIKey=MSZHEEJTTAUDJC-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(NC(C)=O)ccc3c2O)cc1.[Na+]',NULL),
	(60550,0,0,'63216-89-7','Consistent with Molecular Formula','C22H13NO2',323.3502,'C.I. Acid Yellow 5\nQuinoline Yellow KT\n2-(2-Benzo[f]quinolyl)-1H-indene-1,3(2H)-dione\n1H-Indene-1,3(2H)-dione, 2-benzo[f]quinolin-3-yl-','9A9ADDEE5C5CEFF1-FICuS-01-BF','9A9ADDEE5C5CEFF1-FICTS-01-9E','9A9ADDEE5C5CEFF1-uuuuu-01-6E','InChI=1S/C22H13NO2/c24-21-16-7-3-4-8-17(16)22(25)20(21)19-12-10-15-14-6-2-1-5-13(14)9-11-18(15)23-19/h1-12,20H','InChIKey=WPKTWXFYOAVLHB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1c1ccc2c(ccc3ccccc32)n1',NULL),
	(60551,0,0,'5873-17-6','Consistent with Molecular Formula','C24H19N5NaO5S',512.4944,'C.I. 28100\nBenzo Fast Bordeaux 6BL\n2-Naphthalenesulfonic acid, 7-(acetylamino)-4-hydroxy-3-[[4-(phenylazo)phenyl]azo]-, monosodium salt\n2-Naphthalenesulfonic acid, 7-acetamido-4-hydroxy-3-[[p-(phenylazo)phenyl]azo]-, sodium salt','6A3CD10AFA8E967C-FICuS-01-87','6A3CD10AFA8E967C-FICTS-01-66','E1DB3D059AF524D4-uuuuu-01-21','InChI=1S/C24H19N5O5S.Na/c1-15(30)25-20-11-12-21-16(13-20)14-22(35(32,33)34)23(24(21)31)29-28-19-9-7-18(8-10-19)27-26-17-5-3-2-4-6-17;/h2-14,31H,1H3,(H,25,30)(H,32,33,34);/q;+1','InChIKey=IAMKUDRGQJGWMU-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(O)c(/N=N/c3ccc(/N=N/c4ccccc4)cc3)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(60552,0,0,'5850-16-8','Consistent with Molecular Formula','C26H18N4NaO8S2',601.56,'C.I. 20195\nBrown 5EMBL\nAcid Brown M\nCurol Brown R\nSolar Brown RX\nFenazo Brown N\nCrispin Brown W\nDermina Brown G\nAciderm Brown GRF\nBrasilan Brown RN\nHexaderm Brown DA\nResorcin Brown 3R\nResorcin Brown RN\nC.I. Acid Brown 14\nHispacid Brown RRN\nCoriamine Brown 3R\nResorcine Brown RN\nMitsui Acid Brown R\nNitto Acid Brown RX\nMitsui Acid Brown 3R\nAcid Leather Brown CM\nShikiso Acid Brown RX\nResorcine Brown sodium\nAtul Resorcine Brown RD\nCalcocid Brown RD Extra\nResorcine Brown 3R Extra\nHidacid Resorcin Brown R\nAmacid Resorcine Brown 2R\nNaphthalene Leather Brown AD\n1-Naphthalenesulfonic acid, 4,4\'-[(3,4-dihydroxy-1,3-phenylene)bis(azo)]bis-, disodium salt\n1-Naphthalenesulfonic acid, 4,4\'-[(2,4-dihydroxy-1,3-phenylene)bis(azo)]bis-, disodium salt\nC.I. Acid Brown 14, disodium salt\nResorcine Brown R','793D07BF8F92CBA7-FICuS-01-83','793D07BF8F92CBA7-FICTS-01-62','F2DAEBB0EFE9790F-uuuuu-01-5B','InChI=1S/C26H18N4O8S2.Na/c31-22-12-9-21(29-27-19-10-13-23(39(33,34)35)17-7-3-1-5-15(17)19)26(32)25(22)30-28-20-11-14-24(40(36,37)38)18-8-4-2-6-16(18)20;/h1-14,31-32H,(H,33,34,35)(H,36,37,38);/q;+1','InChIKey=GVQDFWZJJFMKGS-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(O)c(/N=N/c3ccc(S(=O)(=O)O)c4ccccc34)c2O)c2ccccc12.[Na+]',NULL),
	(60553,0,0,'6370-96-3','Consistent with Molecular Formula','C28H18N2O5',462.4606,'C.I. 63350\nAlgol Red BK\nPonsol Red AFF\nAlgol Pink BBK\nIndo Red MV-6640\nC.I. Pigment Red 85\nAlgol Brilliant Red BB\nAlgol Brilliant Red 2B\n1,5-Bisbenzamido-4-hydroxy-9,10-anthraquinone\nBenzamide, N,N\'-(9,10-dihydro-4-hydroxy-9,10-dioxo-1,5-anthracenediyl)bis-\nBenzamide, N,N\'-(4-hydroxy-1,5-anthraquinonylene)bis-','1F2BC4E45C5B59F6-FICuS-01-7B','1F2BC4E45C5B59F6-FICTS-01-5A','1F2BC4E45C5B59F6-uuuuu-01-2A','InChI=1S/C28H18N2O5/c31-21-15-14-20(30-28(35)17-10-5-2-6-11-17)23-24(21)26(33)22-18(25(23)32)12-7-13-19(22)29-27(34)16-8-3-1-4-9-16/h1-15,31H,(H,29,34)(H,30,35)','InChIKey=GLIQRROTAUIWKA-UHFFFAOYSA-N','O=C(Nc1cccc2c1C(=O)c1c(O)ccc(NC(=O)c3ccccc3)c1C2=O)c1ccccc1',NULL),
	(60554,0,0,'16586-72-4','Consistent with Molecular Formula','C30H11Br3O2',643.1277,NULL,'F6AEB17A5E74F380-FICuS-01-7A','F6AEB17A5E74F380-FICTS-01-59','F6AEB17A5E74F380-uuuuu-01-29','InChI=1S/C30H11Br3O2/c31-19-3-1-2-14-24(19)17-10-12-5-7-16-26-18(27-20(32)8-9-21(33)28(27)30(16)35)11-13-4-6-15(29(14)34)25(17)22(13)23(12)26/h1-11H','InChIKey=XEFBBRKOUIBPNT-UHFFFAOYSA-N','O=c1c2cccc(Br)c2c2cc3ccc4c(=O)c5c(Br)ccc(Br)c5c5cc6ccc1c2c6c3c45',NULL),
	(60555,0,0,NULL,'Consistent with Molecular Formula','C33H25ClN8NaO5',672.0539,NULL,'CBE291575E28B1AA-FICuS-01-72','CBE291575E28B1AA-FICTS-01-51','40057D583E530302-uuuuu-01-CC','InChI=1S/C33H25ClN8O5.Na/c1-17-14-27(30(36)31(29(17)35)42-40-26-15-20(32(44)45)6-12-25(26)34)41-38-22-9-4-19(5-10-22)18-2-7-21(8-3-18)37-39-23-11-13-28(43)24(16-23)33(46)47;/h2-16,43H,35-36H2,1H3,(H,44,45)(H,46,47);/q;+1','InChIKey=OIVUFQBPOCAMDP-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2cc(C(=O)O)ccc2Cl)c1N.[Na+]',NULL),
	(60556,0,0,'2868-75-9','Consistent with Molecular Formula','C34H28N6NaO8S2',735.7404,'Pink 10B\nC.I. 24100\nPurpurine 10B\nDirect Red 10B\nErie Cardinal 7B\nHispamin Red 10B\nDiphenyl Red 10B\nBenzopurpurin 10B\nBenzopurpurine 10BS\nBenzopurpurine 10BD\nAtul Direct Red 10B\nBenzo Purpurine 10B\nTertrodirect Red 10B\nAmanil Purpurine 10B\nAtul Direct Rubine A\nDiazol Purpurine 10B\nDirect Purpurine 10B\nEnianil Purpurine 10B\nDirect Purpurine M10B\nBenzanil Purpurine 10B\nChrome Leather Red 10B\nAtul Direct Bordeaux BW\nDiaphtamine Purpurine 10B\n1-Naphthalenesulfonic acid, 3,3\'-[(3,3\'-dimethoxy[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[4-amino-, disodium salt\nC.I. Direct Red 7, disodium salt\nCotton Red 10B\nC.I. Direct Red 7','60A5B8D587FF8B07-FICuS-01-72','60A5B8D587FF8B07-FICTS-01-51','EB4254DAE78439AF-uuuuu-01-2C','InChI=1S/C34H28N6O8S2.Na/c1-47-29-15-19(11-13-25(29)37-39-27-17-31(49(41,42)43)21-7-3-5-9-23(21)33(27)35)20-12-14-26(30(16-20)48-2)38-40-28-18-32(50(44,45)46)22-8-4-6-10-24(22)34(28)36;/h3-18H,35-36H2,1-2H3,(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=OWFDLECTHJNWLU-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3cc(S(=O)(=O)O)c4ccccc4c3N)c(OC)c2)ccc1/N=N/c1cc(S(=O)(=O)O)c2ccccc2c1N.[Na+]',NULL),
	(60557,0,0,NULL,'Consistent with Molecular Formula','C34H28N8NaO6',667.635,NULL,'90F6827F9710D4E3-FICuS-01-54','90F6827F9710D4E3-FICTS-01-33','1B116E70F76B664B-uuuuu-01-04','InChI=1S/C34H28N8O6.Na/c1-19-15-28(32(36)33(31(19)35)42-40-24-3-2-4-26(16-24)48-18-30(44)45)41-38-23-11-7-21(8-12-23)20-5-9-22(10-6-20)37-39-25-13-14-29(43)27(17-25)34(46)47;/h2-17,43H,18,35-36H2,1H3,(H,44,45)(H,46,47);/q;+1','InChIKey=RGLKYXQBISTJJF-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2cccc(OCC(=O)O)c2)c1N.[Na+]',NULL),
	(60558,0,0,NULL,'Consistent with Molecular Formula','C35H31N9NaO4S',696.7376,NULL,'F74EC1FD046F9241-FICuS-01-6B','F74EC1FD046F9241-FICTS-01-4A','7CA92DF2641420E9-uuuuu-01-07','InChI=1S/C35H31N9O4S.Na/c1-20-18-29(32(37)33(31(20)36)43-40-22-6-4-21(5-7-22)34(46)44(2)3)42-39-24-10-15-27(16-11-24)49-26-13-8-23(9-14-26)38-41-25-12-17-30(45)28(19-25)35(47)48;/h4-19,45H,36-37H2,1-3H3,(H,47,48);/q;+1','InChIKey=YZXZYFHWCVGYPG-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(Sc3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2ccc(C(=O)N(C)C)cc2)c1N.[Na+]',NULL),
	(60559,0,0,'6483-67-6','Consistent with Molecular Formula','C36H25N5NaO11S3',822.7902,'C.I. 27950\nBrilliant Fast Blue GG\nBrilliant fast Blue GG\nBenzo Fast Heliotrope 2RL\n2,7-Naphthalenedisulfonic acid, 5-hydroxy-4-[[4-[[1-hydroxy-6-(phenylamino)-3-sulfo-2-naphthalenyl]azo]-1-naphthalenyl]azo]-, trisodium salt\n2,7-Naphthalenedisulfonic acid, 4-[[4-[(6-anilino-1-hydroxy-3-sulfo-2-naphthyl)azo]-1-naphthyl]azo]-5-hydroxy-, trisodium salt','4A308FC69EE49A6D-FICuS-01-81','4A308FC69EE49A6D-FICTS-01-60','C1D763C9FE9F28C5-uuuuu-01-36','InChI=1S/C36H25N5O11S3.Na/c42-32-19-25(54(47,48)49)16-21-15-24(53(44,45)46)18-31(34(21)32)40-38-29-12-13-30(28-9-5-4-8-27(28)29)39-41-35-33(55(50,51)52)17-20-14-23(10-11-26(20)36(35)43)37-22-6-2-1-3-7-22;/h1-19,37,42-43H,(H,44,45,46)(H,47,48,49)(H,50,51,5','InChIKey=WCNDMGAYQRAPAD-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2c(/N=N/c3ccc(/N=N/c4c(S(=O)(=O)O)cc5cc(Nc6ccccc6)ccc5c4O)c4ccccc34)cc(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(60560,0,0,'6745-67-1','Consistent with Molecular Formula','C36H33N13NaO7S2',846.8494,'C.I. 35260\nRayon Black R\nCutamin Black CV\nC.I. Direct Black 28\nColumbia Fast Black V\nArtificial Silk Black R\n2,7-Naphthalenedisulfonic acid, 4-amino-3,6-bis[[4-[(2,4-diamino-5-methylphenyl)azo]phenyl]azo]-5-hydroxy-, disodium salt\nC.I. Direct Black 28, disodium salt','7BD975D49BC9262A-FICuS-01-73','7BD975D49BC9262A-FICTS-01-52','F03E99DBFBB29482-uuuuu-01-2F','InChI=1S/C36H33N13O7S2.Na/c1-17-11-28(26(39)15-24(17)37)46-42-20-3-7-22(8-4-20)44-48-34-30(57(51,52)53)13-19-14-31(58(54,55)56)35(36(50)32(19)33(34)41)49-45-23-9-5-21(6-10-23)43-47-29-12-18(2)25(38)16-27(29)40;/h3-16,50H,37-41H2,1-2H3,(H,51,52,53)(H,54,55','InChIKey=XIERUSIJWIBADB-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(S(=O)(=O)O)c(/N=N/c5ccc(/N=N/c6cc(C)c(N)cc6N)cc5)c(O)c4c3N)cc2)c(N)cc1N.[Na+]',NULL),
	(60561,0,0,'8014-91-3','Inconsistent with Molecular Formula - Could not find formula fragment for C80H52N16O14S2 in C80H52N16O20S4.6Na','C80H54?2N16NaO20S4',1710.6316,'C.I. 36300\nErie Catechine 3G\nBenzoic acid, 3,3\'-[(3,7-disulfo-1,5-naphthalenediyl)bis[azo(6-hydroxy-3,1-phenylene)azo[6(or 7)-sulfo-4,1-naphthalenediyl]azo[1,1\'-biphenyl]-4,4\'-diylazo]]bis[6-hydroxy-, hexasodium salt\nC.I. Direct Brown 74','B46E7AAD1D525BA4-FICuS-01-7D','B46E7AAD1D525BA4-FICTS-01-5C','B46E7AAD1D525BA4-uuuuu-01-2C','InChI=1S/C80H52N16O14S2.Na.2HO3S/c97-75-34-26-53(37-65(75)79(101)102)85-81-49-17-9-45(10-18-49)47-13-21-51(22-14-47)83-89-67-30-32-69(61-7-3-1-5-59(61)67)91-93-71-29-25-56(40-78(71)100)88-95-73-44-58(112(108,109)110)41-63-64(73)42-57(111(105,106)107)43-72','InChIKey=UTKZHDLYOWSUGD-UEHRTWIASA-N','*S(=O)(=O)O.*S(=O)(=O)O.O=C(O)c1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(/N=N/c5ccc(/N=N/c6cc(S(=O)(=O)O)cc7c(/N=N/c8ccc(O)c(/N=N/c9ccc(/N=N/c%10ccc(-c%11ccc(/N=N/c%12ccc(O)c(C(=O)O)c%12)cc%11)cc%10)c%10ccccc9%10)c8)cc(S(=O)(=O)O)cc67)cc5O)c5ccccc45)cc3)cc2)ccc1O.[Na+]',NULL),
	(60562,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2S in C12H9N3O.Na2S.S','C12H11N3Na2OS2',323.3379,'Sulfogene Bordeaux 5B\n2-Phenazinol, 8-amino-, sulfur and sodium sulfide reaction product','3C2A8DB362AFFA46-FICuS-01-81','3C2A8DB362AFFA46-FICTS-01-60','02BF0BF5B91DB9BB-uuuuu-01-3C','InChI=1S/C12H9N3O.2Na.H2S.S/c13-7-1-3-9-11(5-7)15-12-6-8(16)2-4-10(12)14-9;;;;/h1-6,16H,13H2;;;1H2;','InChIKey=GOCWCDJHGWVDSG-UHFFFAOYSA-N','Nc1ccc2nc3ccc(O)cc3nc2c1.S.[Na]S[Na]',NULL),
	(60563,1,1,NULL,'Consistent with Molecular Formula','C28H30Cl2N4O3',541.476,NULL,'062B17A21A8E393C-FICuS-01-4D','062B17A21A8E393C-FICTS-01-2C','C2BFBB14514DF743-uuuuu-01-1E','InChI=1S/C28H30Cl2N4O3/c1-20-17-24(34(15-13-29)16-14-30)10-9-23(20)19-31-33-28(37)26(18-21-7-11-25(35)12-8-21)32-27(36)22-5-3-2-4-6-22/h2-12,17,19,26,35H,13-16,18H2,1H3,(H,32,36)(H,33,37)/b31-19+','InChIKey=IDNJVYTXIMFVSX-ZCTHSVRISA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/NC(=O)C(Cc1ccc(O)cc1)NC(=O)c1ccccc1','1'),
	(60564,0,0,'1736-39-6','Consistent with Molecular Formula','C11H12Cl2FNO',264.1263,NULL,'E9006B3E3657F11E-FICuS-01-57','E9006B3E3657F11E-FICTS-01-36','E9006B3E3657F11E-uuuuu-01-06','InChI=1S/C11H12Cl2FNO/c12-3-5-15(6-4-13)10-2-1-9(8-16)11(14)7-10/h1-2,7-8H,3-6H2','InChIKey=YTNCPIUWSZPSAM-UHFFFAOYSA-N','O=Cc1ccc(N(CCCl)CCCl)cc1F',NULL),
	(60565,0,0,'1744-54-3','Consistent with Molecular Formula','C17H16Cl2F2N2',357.2296,NULL,'9B30C4544762F7B6-FICuS-01-4D','9B30C4544762F7B6-FICTS-01-2C','9B30C4544762F7B6-uuuuu-01-FC','InChI=1S/C17H16Cl2F2N2/c18-7-9-23(10-8-19)16-6-1-13(17(21)11-16)12-22-15-4-2-14(20)3-5-15/h1-6,11-12H,7-10H2','InChIKey=DIPFUGXPYZQPLO-UHFFFAOYSA-N','Fc1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2F)cc1',NULL),
	(60566,0,1,'1744-53-2','Consistent with Molecular Formula','C17H16Cl2FN5O4',444.2489,NULL,'C825CE70F177E0D8-FICuS-01-6E','C825CE70F177E0D8-FICTS-01-4D','B78C415B792E74F6-uuuuu-01-14','InChI=1S/C17H16Cl2FN5O4/c18-5-7-23(8-6-19)13-2-1-12(15(20)9-13)11-21-22-16-4-3-14(24(26)27)10-17(16)25(28)29/h1-4,9-11,22H,5-8H2/b21-11+','InChIKey=KTKCXFWVCMCTIH-SRZZPIQSSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(N(CCCl)CCCl)cc2F)c([N+](=O)[O-])c1','1'),
	(60567,0,1,NULL,'Consistent with Molecular Formula','C18H19Cl2N5O4',440.2852,NULL,'123CEF6091CCAD37-FICuS-01-70','123CEF6091CCAD37-FICTS-01-4F','123CEF6091CCAD37-uuuuu-01-1F','InChI=1S/C18H19Cl2N5O4/c1-13-10-14(2-5-17(13)23(8-6-19)9-7-20)12-21-22-16-4-3-15(24(26)27)11-18(16)25(28)29/h2-5,10-12,22H,6-9H2,1H3','InChIKey=QMJWGRGNNDOYFU-UHFFFAOYSA-N','Cc1cc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])ccc1N(CCCl)CCCl','1'),
	(60568,1,0,'57-96-5','Consistent with Molecular Formula','C23H20N2O3S',404.4826,'G 28315\nEnturen\nAnturan\nAnturen\nEnturan\nAnturane\nAnturidin\nAnturanil\nUsaf ge-13\nSulfinpyrazon\nSulfinpyrazone\nSulfinpyrazine\nSulphinpyrazone\nDiphenylpyrazone\nSulfoxyphenylpyrazolidine\n4-(Phenylsulfoxyethyl)-1,2-diphenyl-3,5-pyrazolidinedione\n1,2-Diphenyl-4-(2\'-phenylsulfinethyl)-3,5-pyrazolidinedione\nWLN: T5VNNV EHJ BR& CR& E2SO&R\n3,5-Pyrazolidinedione, 1,2-diphenyl-4-[2-(phenylsulfinyl)ethyl]-\n3,5-Pyrazolidinedione, 1,2-diphenyl-4-[2-(phenylsulfinyl)ethyl]-','DD1D49AE25137871-FICuS-01-59','DD1D49AE25137871-FICTS-01-38','DD1D49AE25137871-uuuuu-01-08','InChI=1S/C23H20N2O3S/c26-22-21(16-17-29(28)20-14-8-3-9-15-20)23(27)25(19-12-6-2-7-13-19)24(22)18-10-4-1-5-11-18/h1-15,21H,16-17H2','InChIKey=MBGGBVCUIVRRBF-UHFFFAOYSA-N','O=C1C(CCS(=O)c2ccccc2)C(=O)N(c2ccccc2)N1c1ccccc1','1'),
	(60569,2,0,NULL,'Consistent with Molecular Formula','C21H30N2O4',374.479,NULL,'C1F10063C5B465E0-FICuS-01-49','C1F10063C5B465E0-FICTS-01-28','C1F10063C5B465E0-uuuuu-01-F8','InChI=1S/C21H30N2O4/c1-6-23(13(2)3)21(25)16-12-22-8-7-14-9-19(26-4)20(27-5)10-15(14)17(22)11-18(16)24/h9-10,13,16-17H,6-8,11-12H2,1-5H3','InChIKey=CFXCKFCNEDZQGE-UHFFFAOYSA-N','CCN(C(=O)C1CN2CCc3cc(OC)c(OC)cc3C2CC1=O)C(C)C','1'),
	(60570,1,0,'3123-46-4','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'B11EEFDDA6355F27-FICuS-01-86','B11EEFDDA6355F27-FICTS-01-65','B11EEFDDA6355F27-uuuuu-01-35','InChI=1S/C11H10O3/c12-10-6-5-9(11(13)14)7-3-1-2-4-8(7)10/h1-4,9H,5-6H2,(H,13,14)','InChIKey=KTWAOLHYZNAOLN-UHFFFAOYSA-N','O=C1CCC(C(=O)O)c2ccccc21','1'),
	(60571,1,0,NULL,'Consistent with Molecular Formula','C24H32Cl2N2OS',467.4956,NULL,'0B31B3238BDCB3DE-FICuS-01-76','0B31B3238BDCB3DE-FICTS-01-55','0BCD14C6B4516A90-uuuuu-01-09','InChI=1S/C24H31ClN2OS.ClH/c1-24(10-4-11-26-13-15-27(16-14-26)12-5-17-28)20-6-2-3-7-22(20)29-23-9-8-19(25)18-21(23)24;/h2-3,6-9,18,28H,4-5,10-17H2,1H3;1H','InChIKey=UPRNRAMIAJWOOO-UHFFFAOYSA-N','CC1(CCCN2CCN(CCCO)CC2)c2ccccc2Sc2ccc(Cl)cc21.Cl','1'),
	(60572,2,0,'26881-62-9','Consistent with Molecular Formula','C17H17ClO5S',368.8313,'Spiro[benzofuran-2(3H),1\'-[2]cyclohexene]-3,4\'-dione, 7-chloro-4,6-dimethoxy-6\'-methyl-2\'-(methylthio)-','BE39A3562B9ACCCC-FICuS-01-93','BE39A3562B9ACCCC-FICTS-01-72','BE39A3562B9ACCCC-uuuuu-01-42','InChI=1S/C17H17ClO5S/c1-8-5-9(19)6-12(24-4)17(8)16(20)13-10(21-2)7-11(22-3)14(18)15(13)23-17/h6-8H,5H2,1-4H3','InChIKey=DCCZLOASKLQMQQ-UHFFFAOYSA-N','COc1cc(OC)c2c(c1Cl)OC1(C2=O)C(SC)=CC(=O)CC1C','1'),
	(60573,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN4',210.6657,NULL,'B329581B3B46440D-FICuS-01-42','B329581B3B46440D-FICTS-01-21','B329581B3B46440D-uuuuu-01-F1','InChI=1S/C9H11ClN4/c1-9(2,3)14-5-13-6-7(10)11-4-12-8(6)14/h4-5H,1-3H3','InChIKey=FRPXGBHFTUFHPF-UHFFFAOYSA-N','CC(C)(C)n1cnc2c(Cl)ncnc21',NULL),
	(60574,0,0,NULL,'Consistent with Molecular Formula','C16H18N2OS',286.391,NULL,'CF4A177D60814AEA-FICuS-01-72','CF4A177D60814AEA-FICTS-01-51','CF4A177D60814AEA-uuuuu-01-21','InChI=1S/C16H18N2OS/c1-13-7-9-15(10-8-13)20-12-11-17-16(19)18-14-5-3-2-4-6-14/h2-10H,11-12H2,1H3,(H2,17,18,19)','InChIKey=JTRYLKVEOINDHH-UHFFFAOYSA-N','Cc1ccc(SCCNC(=O)Nc2ccccc2)cc1',NULL),
	(60575,0,0,'90674-44-5','Consistent with Molecular Formula','C9H12N6O2',236.2328,NULL,'821356E47237764D-FICuS-01-31','BD138375B947FC62-FICTS-01-3E','821356E47237764D-uuuuu-01-E0','InChI=1S/C9H12N6O2/c1-10-9(17)11-2-3-15-5-14-6-7(15)12-4-13-8(6)16/h4-5H,2-3H2,1H3,(H2,10,11,17)(H,12,13,16)','InChIKey=ZXIYRCLBZRLJHI-UHFFFAOYSA-N','CNC(=O)NCCn1cnc2c(=O)nc[nH]c21',NULL),
	(60576,0,0,'13278-62-1','Consistent with Molecular Formula','C9H11ClN2O',198.6517,NULL,'D7A8CC9B2A4933CE-FICuS-01-8A','D7A8CC9B2A4933CE-FICTS-01-69','D7A8CC9B2A4933CE-uuuuu-01-39','InChI=1S/C9H11ClN2O/c1-11-9(13)12-6-7-2-4-8(10)5-3-7/h2-5H,6H2,1H3,(H2,11,12,13)','InChIKey=HVAYRAHLBHKAFM-UHFFFAOYSA-N','CNC(=O)NCc1ccc(Cl)cc1',NULL),
	(60577,0,0,'90346-91-1','Consistent with Molecular Formula','C9H10ClN3O2',227.6499,NULL,'49BB93595A86EA56-FICuS-01-67','49BB93595A86EA56-FICTS-01-46','49BB93595A86EA56-uuuuu-01-16','InChI=1S/C9H10ClN3O2/c1-13(12-15)9(14)11-6-7-2-4-8(10)5-3-7/h2-5H,6H2,1H3,(H,11,14)','InChIKey=WCDOPVLFGFQFPN-UHFFFAOYSA-N','CN(N=O)C(=O)NCc1ccc(Cl)cc1',NULL),
	(60578,0,0,'90642-37-8','Consistent with Molecular Formula','C9H11N7O3',265.231,NULL,'D8C09A30198F36A9-FICuS-01-5E','A18F7F5D0F7784BC-FICTS-01-61','D8C09A30198F36A9-uuuuu-01-0D','InChI=1S/C9H11N7O3/c1-15(14-19)9(18)10-2-3-16-5-13-6-7(16)11-4-12-8(6)17/h4-5H,2-3H2,1H3,(H,10,18)(H,11,12,17)','InChIKey=XUVRVPDZOPMBCQ-UHFFFAOYSA-N','CN(N=O)C(=O)NCCn1cnc2c(=O)nc[nH]c21',NULL),
	(60579,0,0,'92550-15-7','Consistent with Molecular Formula','C15H14Cl2N2O',309.1944,NULL,'2120228CD0712933-FICuS-01-18','2120228CD0712933-FICTS-01-F7','2120228CD0712933-uuuuu-01-C7','InChI=1S/C15H14Cl2N2O/c16-13-5-1-11(2-6-13)9-18-15(20)19-10-12-3-7-14(17)8-4-12/h1-8H,9-10H2,(H2,18,19,20)','InChIKey=UQCDPZIXWSDDRU-UHFFFAOYSA-N','O=C(NCc1ccc(Cl)cc1)NCc1ccc(Cl)cc1',NULL),
	(60580,0,0,'60285-27-0','Consistent with Molecular Formula','C15H13Cl2N3O2',338.1926,NULL,'D2DB29E1ADC7A00B-FICuS-01-86','D2DB29E1ADC7A00B-FICTS-01-65','D2DB29E1ADC7A00B-uuuuu-01-35','InChI=1S/C15H13Cl2N3O2/c16-13-5-1-11(2-6-13)9-18-15(21)20(19-22)10-12-3-7-14(17)8-4-12/h1-8H,9-10H2,(H,18,21)','InChIKey=RAQCGIIPMQIIAB-UHFFFAOYSA-N','O=NN(Cc1ccc(Cl)cc1)C(=O)NCc1ccc(Cl)cc1',NULL),
	(60581,0,1,NULL,'Consistent with Molecular Formula','C4H4N6S',168.1758,NULL,'36A83AA3538540CE-FICuS-01-52','89663CE2C67C2468-FICTS-01-37','36A83AA3538540CE-uuuuu-01-01','InChI=1S/C4H4N6S/c5-8-3-2-4(7-1-6-3)10-11-9-2/h1H,5H2,(H,6,7,8,10)','InChIKey=OBLVRWGLMUUJLP-UHFFFAOYSA-N','N/N=c1\\ncnc2[nH]snc1-2','1'),
	(60582,1,0,'34136-27-1','Consistent with Molecular Formula','C28H49N5O5',535.7256,NULL,'57B6FCC39EC04797-FICuS-01-76','57B6FCC39EC04797-FICTS-01-55','8B37FF4634C143E5-uuuuu-01-0C','InChI=1S/C20H30N4O5.C8H19N/c1-3-5-13-24(14-6-4-2)23-22-16-9-7-15(8-10-16)19(27)21-17(20(28)29)11-12-18(25)26;1-3-5-7-9-8-6-4-2/h7-10,17H,3-6,11-14H2,1-2H3,(H,21,27)(H,25,26)(H,28,29);9H,3-8H2,1-2H3/b23-22-;','InChIKey=ZHXRXMLXQXTNTO-YJACDMIVSA-N','CCCCN(CCCC)/N=N/c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.CCCCNCCCC','1'),
	(60583,0,0,'34153-38-3','Consistent with Molecular Formula','C14H19N3O3',277.3224,NULL,'8C6D06A9D0BE0859-FICuS-01-6D','8C6D06A9D0BE0859-FICTS-01-4C','8C6D06A9D0BE0859-uuuuu-01-1C','InChI=1S/C14H19N3O3/c1-2-19-14(18)11-20-13-7-5-12(6-8-13)15-16-17-9-3-4-10-17/h5-8H,2-4,9-11H2,1H3','InChIKey=KBEBCJGEOYKREV-UHFFFAOYSA-N','CCOC(=O)COc1ccc(/N=N/N2CCCC2)cc1',NULL),
	(60584,0,0,'34153-34-9','Consistent with Molecular Formula','C12H17N3O3',251.2846,NULL,'56B8F5B8F2740C96-FICuS-01-66','56B8F5B8F2740C96-FICTS-01-45','56B8F5B8F2740C96-uuuuu-01-15','InChI=1S/C12H17N3O3/c1-4-17-12(16)9-18-11-7-5-10(6-8-11)13-14-15(2)3/h5-8H,4,9H2,1-3H3/b14-13-','InChIKey=LNEBEHTZTBMVIA-YPKPFQOOSA-N','CCOC(=O)COc1ccc(/N=N/N(C)C)cc1',NULL),
	(60585,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O3',313.3554,NULL,'891E12573E07D7E7-FICuS-01-53','891E12573E07D7E7-FICTS-01-32','891E12573E07D7E7-uuuuu-01-02','InChI=1S/C17H19N3O3/c1-3-22-17(21)13-23-16-11-9-14(10-12-16)18-19-20(2)15-7-5-4-6-8-15/h4-12H,3,13H2,1-2H3','InChIKey=IAKRJFVGHRVSMJ-UHFFFAOYSA-N','CCOC(=O)COc1ccc(/N=N/N(C)c2ccccc2)cc1',NULL),
	(60586,0,0,NULL,'Consistent with Molecular Formula','C12H21N5O2',267.3302,NULL,'AE7F1EEECAF5684C-FICuS-01-AE','A12584B8F43C7C19-FICTS-01-39','AE7F1EEECAF5684C-uuuuu-01-5D','InChI=1S/C12H21N5O2/c1-3-5-7-17(8-6-4-2)16-15-10-9-13-12(19)14-11(10)18/h9H,3-8H2,1-2H3,(H2,13,14,18,19)/b16-15+','InChIKey=RBRGLRIPDXDMGM-FOCLMDBBSA-N','CCCCN(CCCC)/N=N/c1c[nH]c(=O)[nH]c1=O',NULL),
	(60587,1,0,'3413-79-4','Consistent with Molecular Formula','C15H18N6O3',330.3456,NULL,'88B2444A42C9A75E-FICuS-01-5C','B34399779E6B4CF5-FICTS-01-4A','88B2444A42C9A75E-uuuuu-01-0B','InChI=1S/C15H18N6O3/c1-2-24-15(23)11(8-10-6-4-3-5-7-10)19-21-20-14-12(13(16)22)17-9-18-14/h3-7,9,11H,2,8H2,1H3,(H2,16,22)(H,17,18)(H,19,20)','InChIKey=MFNHODLMIRNOJB-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)N/N=N/c1[nH]cnc1C(N)=O','1'),
	(60588,0,0,'42846-84-4','Consistent with Molecular Formula','C4H6N4O3',158.1164,NULL,'71AF9C53FD8D3607-FICuS-01-70','71AF9C53FD8D3607-FICTS-01-4F','71AF9C53FD8D3607-uuuuu-01-1F','InChI=1S/C4H6N4O3/c9-4-7(5-10)2-1-3-8(4)6-11/h1-3H2','InChIKey=WKEAUHFRZXVBOB-UHFFFAOYSA-N','O=NN1CCCN(N=O)C1=O',NULL),
	(60589,0,0,'62641-66-1','Consistent with Molecular Formula','C4H7N3O2',129.1182,'2(1H)-Pyrimidinone, tetrahydro-1-nitroso-','1D89B2D8C002962C-FICuS-01-56','1D89B2D8C002962C-FICTS-01-35','1D89B2D8C002962C-uuuuu-01-05','InChI=1S/C4H7N3O2/c8-4-5-2-1-3-7(4)6-9/h1-3H2,(H,5,8)','InChIKey=UQKPGXYENGNTCJ-UHFFFAOYSA-N','O=NN1CCCNC1=O',NULL),
	(60590,0,0,NULL,'Consistent with Molecular Formula','C9H13N5',191.2352,NULL,'C8146A4C2029FA7F-FICuS-01-66','C8146A4C2029FA7F-FICTS-01-45','C8146A4C2029FA7F-uuuuu-01-15','InChI=1S/C9H13N5/c1-9(2,3)14-5-13-6-7(10)11-4-12-8(6)14/h4-5H,1-3H3,(H2,10,11,12)','InChIKey=LDNJSJPOGUUDGV-UHFFFAOYSA-N','CC(C)(C)n1cnc2c(N)ncnc21',NULL),
	(60591,0,0,NULL,'Consistent with Molecular Formula','C16H10F3N3O2',333.2691,NULL,'C1DF66011BB48A7A-FICuS-01-6C','73B617AAF6E9FF83-FICTS-01-63','C1DF66011BB48A7A-uuuuu-01-1B','InChI=1S/C16H10F3N3O2/c17-16(18,19)9-4-3-5-10(8-9)21-22-13-14(23)11-6-1-2-7-12(11)20-15(13)24/h1-8H,(H2,20,23,24)','InChIKey=ORYPRHGBFOTRPT-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(O)c1/N=N/c1cccc(C(F)(F)F)c1',NULL),
	(60592,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C16H12?BaN2O4S',465.6818,NULL,'6CCEB818AA04E0CC-FICuS-01-8C','6CCEB818AA04E0CC-FICTS-01-6B','6CCEB818AA04E0CC-uuuuu-01-3B','InChI=1S/C16H12N2O4S.Ba/c19-15-9-6-11-10-13(23(20,21)22)7-8-14(11)16(15)18-17-12-4-2-1-3-5-12;/h1-10,19H,(H,20,21,22);/q;+2','InChIKey=RZPZRKQZRIARLE-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc2c(/N=N/c3ccccc3)c(O)ccc2c1.[Ba+2]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(60593,0,0,NULL,'Consistent with Molecular Formula','C17H15N3NaO6S2',444.4318,NULL,'59658A43A42CF0A9-FICuS-01-5A','59658A43A42CF0A9-FICTS-01-39','D282664CC4574201-uuuuu-01-E3','InChI=1S/C17H15N3O6S2.Na/c1-10-6-13(18)3-5-15(10)19-20-16-8-11-2-4-14(27(21,22)23)7-12(11)9-17(16)28(24,25)26;/h2-9H,18H2,1H3,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=WJHOYSKCDDYAJD-UHFFFAOYSA-N','Cc1cc(N)ccc1/N=N/c1cc2ccc(S(=O)(=O)O)cc2cc1S(=O)(=O)O.[Na+]',NULL),
	(60594,0,0,'603-44-1','Consistent with Molecular Formula','C19H16O3',292.3336,'Leucoaurine','54D874FB51009F28-FICuS-01-4E','54D874FB51009F28-FICTS-01-2D','54D874FB51009F28-uuuuu-01-FD','InChI=1S/C19H16O3/c20-16-7-1-13(2-8-16)19(14-3-9-17(21)10-4-14)15-5-11-18(22)12-6-15/h1-12,19-22H','InChIKey=WFCQTAXSWSWIHS-UHFFFAOYSA-N','Oc1ccc(C(c2ccc(O)cc2)c2ccc(O)cc2)cc1',NULL),
	(60595,0,0,NULL,'Consistent with Molecular Formula','C20H12N2NaO6S',431.3744,NULL,'D51878F1E60BE88B-FICuS-01-73','D51878F1E60BE88B-FICTS-01-52','5EFF94FE86705A23-uuuuu-01-24','InChI=1S/C20H12N2O6S.Na/c23-16-9-8-11(10-17(16)29(26,27)28)21-22-15-7-3-6-14-18(15)20(25)13-5-2-1-4-12(13)19(14)24;/h1-10,23H,(H,26,27,28);/q;+1','InChIKey=QIHUYPGARHOMCK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(/N=N/c3ccc(O)c(S(=O)(=O)O)c3)cccc21.[Na+]',NULL),
	(60596,0,0,NULL,'Consistent with Molecular Formula','C20H14N2NaO7S2',481.4496,'8-[-(2-Hydroxynaphthalen-1-yl)diazenyl]naphthalene-1,6-disulfonic acid, disodium salt','59FF6A212682AA3A-FICuS-01-63','59FF6A212682AA3A-FICTS-01-42','D218862E46F91892-uuuuu-01-F7','InChI=1S/C20H14N2O7S2.Na/c23-17-9-8-12-4-1-2-6-15(12)20(17)22-21-16-11-14(30(24,25)26)10-13-5-3-7-18(19(13)16)31(27,28)29;/h1-11,23H,(H,24,25,26)(H,27,28,29);/q;+1/b22-21+;','InChIKey=NYVOIIHUJCIQND-QUABFQRHSA-N','O=S(=O)(O)c1cc(/N=N/c2c(O)ccc3ccccc23)c2c(S(=O)(=O)O)cccc2c1.[Na+]',NULL),
	(60597,0,0,NULL,'Consistent with Molecular Formula','C23H18ClN5NaO8S2',614.9867,NULL,'C67F37C3FE665ED7-FICuS-01-89','C67F37C3FE665ED7-FICTS-01-68','4D98DBCC9E1DEC7F-uuuuu-01-63','InChI=1S/C23H18ClN5O8S2.Na/c1-13-21(23(31)29(28-13)20-12-18(39(35,36)37)10-11-19(20)24)27-26-16-4-2-14(3-5-16)22(30)25-15-6-8-17(9-7-15)38(32,33)34;/h2-12,31H,1H3,(H,25,30)(H,32,33,34)(H,35,36,37);/q;+1','InChIKey=RTCPVZRCMOAWFP-UHFFFAOYSA-N','Cc1nn(-c2cc(S(=O)(=O)O)ccc2Cl)c(O)c1/N=N/c1ccc(C(=O)Nc2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(60598,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C17H16?4N4O',292.3396,NULL,'169293588812893A-FICuS-01-2A','169293588812893A-FICTS-01-09','169293588812893A-uuuuu-01-D9','InChI=1S/C10H7N2O.C6H6.CH3.N2/c11-12-9-5-6-10(13)8-4-2-1-3-7(8)9;1-2-4-6-5-3-1;;1-2/h1-6,13H;1-6H;1H3;','InChIKey=QQTGXXPLVSTGQC-UHFFFAOYSA-N','*/N=N\\*.*/N=N\\c1ccc(O)c2ccccc12.*C.c1ccccc1',NULL),
	(60599,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C17H16?4N4O',292.3396,NULL,'CFF69D2BFF857A80-FICuS-01-96','CFF69D2BFF857A80-FICTS-01-75','CFF69D2BFF857A80-uuuuu-01-45','InChI=1S/C10H7N2O.C6H6.CH3.N2/c11-12-10-8-4-2-1-3-7(8)5-6-9(10)13;1-2-4-6-5-3-1;;1-2/h1-6,13H;1-6H;1H3;','InChIKey=JLAXIKVSTJDFAG-UHFFFAOYSA-N','*/N=N\\*.*/N=N\\c1c(O)ccc2ccccc12.*C.c1ccccc1',NULL),
	(60600,0,0,NULL,'Consistent with Molecular Formula','C26H24N4NaO7S2',591.608,'2,2\'-(4-Hydroxynaphthalene-1,3-diyl)bis(diazene-2,1-diyl)bis(3,5-dimethylbenzene sulfonic acid), di-sodium salt','E7AAEF6046FF5C7A-FICuS-01-9C','E7AAEF6046FF5C7A-FICTS-01-7B','6C4D036F2684EED2-uuuuu-01-1A','InChI=1S/C26H24N4O7S2.Na/c1-14-9-16(3)24(22(11-14)38(32,33)34)29-27-20-13-21(26(31)19-8-6-5-7-18(19)20)28-30-25-17(4)10-15(2)12-23(25)39(35,36)37;/h5-13,31H,1-4H3,(H,32,33,34)(H,35,36,37);/q;+1/b29-27+,30-28+;','InChIKey=UOYINUDSZMVXDC-MANJTEISSA-N','Cc1cc(C)c(/N=N/c2cc(/N=N/c3c(C)cc(C)cc3S(=O)(=O)O)c3ccccc3c2O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(60601,0,0,NULL,'Consistent with Molecular Formula','C27H21ClN6NaO8S2',680.0611,NULL,'646F34BF1D5D78DA-FICuS-01-7E','646F34BF1D5D78DA-FICTS-01-5D','EF88D8B07D26CA72-uuuuu-01-2F','InChI=1S/C27H21ClN6O8S2.Na/c1-14-24(27(36)34(33-14)23-13-19(44(40,41)42)8-10-21(23)28)31-32-25-20-9-7-18(43(37,38)39)12-16(20)4-11-22(25)30-26(35)15-2-5-17(29)6-3-15;/h2-13,36H,29H2,1H3,(H,30,35)(H,37,38,39)(H,40,41,42);/q;+1','InChIKey=XFRGQOZYLNKQJZ-UHFFFAOYSA-N','Cc1nn(-c2cc(S(=O)(=O)O)ccc2Cl)c(O)c1/N=N/c1c(NC(=O)c2ccc(N)cc2)ccc2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(60602,0,0,NULL,'Consistent with Molecular Formula','C33H25N5NaO7S2',690.6996,NULL,'D1B3553C0C791396-FICuS-01-47','D1B3553C0C791396-FICTS-01-26','5A54B9336C02A13E-uuuuu-01-FB','InChI=1S/C33H25N5O7S2.Na/c1-20-7-9-23(10-8-20)35-36-30-16-15-29(27-14-12-25(19-28(27)30)46(40,41)42)37-38-32-31(47(43,44)45)18-21-17-24(11-13-26(21)33(32)39)34-22-5-3-2-4-6-22;/h2-19,34,39H,1H3,(H,40,41,42)(H,43,44,45);/q;+1','InChIKey=VWEGUDMXEQVUJU-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(Nc5ccccc5)ccc4c3O)c3ccc(S(=O)(=O)O)cc23)cc1.[Na+]',NULL),
	(60603,0,0,NULL,'Consistent with Molecular Formula','C39H33N7NaO9S2',830.841,NULL,'E5515DAEEE9ECDB5-FICuS-01-AC','E5515DAEEE9ECDB5-FICTS-01-8B','6EB6B1A18EE57F1D-uuuuu-01-37','InChI=1S/C39H33N7O9S2.Na/c1-22-16-29(14-15-33(22)45-44-30-13-8-26-18-31(56(49,50)51)20-37(32(26)19-30)57(52,53)54)43-46-34-21-36(55-3)35(17-23(34)2)42-39(48)25-6-11-28(12-7-25)41-38(47)24-4-9-27(40)10-5-24;/h4-21H,40H2,1-3H3,(H,41,47)(H,42,48)(H,49,50,51)','InChIKey=XIXNCMAQJQPXLD-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(/N=N/c3ccc4cc(S(=O)(=O)O)cc(S(=O)(=O)O)c4c3)c(C)c2)c(C)cc1NC(=O)c1ccc(NC(=O)c2ccc(N)cc2)cc1.[Na+]',NULL),
	(60604,0,0,'207-11-4','Consistent with Molecular Formula','C18H10N2',254.2904,'7,12-Diazabenzo[k]fluoranthene\n7,10-Diaza-8,9-benzofluoranthene\n7,10-Diaza-8,9-benzoflotruranthene\nAcenaphtho[1,2-b]quinoxaline\nAcenaphtho[1,2-b]quinoxaline','160631A88369A3B4-FICuS-01-35','160631A88369A3B4-FICTS-01-14','160631A88369A3B4-uuuuu-01-E4','InChI=1S/C18H10N2/c1-2-10-15-14(9-1)19-17-12-7-3-5-11-6-4-8-13(16(11)12)18(17)20-15/h1-10H','InChIKey=VRSLSEDOBUYIMM-UHFFFAOYSA-N','c1cc2c3c(cccc3c1)-c1nc3ccccc3nc1-2',NULL),
	(60605,0,0,NULL,'Consistent with Molecular Formula','C6H6ClN3O3',203.5847,NULL,'342BEBDB49B8A941-FICuS-01-75','FB0D296882C767C7-FICTS-01-46','342BEBDB49B8A941-uuuuu-01-24','InChI=1S/C6H6ClN3O3/c7-1-4(11)9-3-2-8-6(13)10-5(3)12/h2H,1H2,(H,9,11)(H2,8,10,12,13)','InChIKey=HPHUJFLDBKOWSX-UHFFFAOYSA-N','O=C(CCl)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(60606,0,1,NULL,'Consistent with Molecular Formula','C10H24ClN5',249.7861,NULL,'FC8FB77B25BC5001-FICuS-01-72','FC8FB77B25BC5001-FICTS-01-51','FC73109E1A31894F-uuuuu-01-09','InChI=1S/C10H23N5.ClH/c1-5-15(6-2)8-10(3,4)7-13-14-9(11)12;/h7H,5-6,8H2,1-4H3,(H4,11,12,14);1H','InChIKey=OAMRZINJKFDAFL-UHFFFAOYSA-N','CCN(CC)CC(C)(C)/C=N/NC(=N)N.Cl','1'),
	(60607,0,2,NULL,'Consistent with Molecular Formula','C9H13ClN6O',256.6943,NULL,'964625BDD5037A27-FICuS-01-4A','5B18BBFD8B10447E-FICTS-01-53','96BA8258EA8EA369-uuuuu-01-25','InChI=1S/C9H12N6O.ClH/c10-9(11)15-14-6-13-12-5-7-3-1-2-4-8(7)16;/h1-6,16H,(H,13,14)(H4,10,11,15);1H/b12-5+;','InChIKey=NRPCXTWJIZWNQI-NKPNRJPBSA-N','Cl.N=C(N)NN/C=N/N=C/c1ccccc1O','1'),
	(60608,1,1,NULL,'Consistent with Molecular Formula','C6H13N3OS',175.2482,NULL,'BCB971ECEC43F32B-FICuS-01-93','BCB971ECEC43F32B-FICTS-01-72','E4D19DEE29B77FAE-uuuuu-01-52','InChI=1S/C6H13N3OS/c1-5(10-2)3-4-8-9-6(7)11/h4-5H,3H2,1-2H3,(H3,7,9,11)/b8-4-','InChIKey=FEMHFCNUXVTTDF-YWEYNIOJSA-N','COC(C)C/C=N\\NC(N)=S','1'),
	(60609,1,3,NULL,'Consistent with Molecular Formula','C7H18ClN13',319.7593,NULL,'FDE3398A5BE7A79E-FICuS-01-97','FDE3398A5BE7A79E-FICTS-01-76','731CC735BF2B1C16-uuuuu-01-0D','InChI=1S/C7H17N13.ClH/c8-4(9)18-15-1-7(14,2-16-19-5(10)11)3-17-20-6(12)13;/h1-3H,14H2,(H4,8,9,18)(H4,10,11,19)(H4,12,13,20);1H/b15-1+,16-2+,17-3+;','InChIKey=CMXIDSQAQPMQJY-UWGNPGBDSA-N','Cl.N=C(N)N/N=C/C(N)(/C=N/NC(=N)N)/C=N/NC(=N)N','1'),
	(60610,0,1,NULL,'Consistent with Molecular Formula','C3H7N5OS',161.1812,NULL,'766A52FB21B5FA57-FICuS-01-67','08F57C006A5C2C62-FICTS-01-2F','766A52FB21B5FA57-uuuuu-01-16','InChI=1S/C3H7N5OS/c4-2(9)6-1-7-8-3(5)10/h1H,(H3,5,8,10)(H3,4,6,7,9)','InChIKey=UKRKCEUMUFOJLN-UHFFFAOYSA-N','NC(=O)N/C=N/NC(N)=S','1'),
	(60611,0,1,NULL,'Consistent with Molecular Formula','C3H7Cl3N4',205.4741,'Guanidine, [(2,2-dichloroethylidene)amino]-, hydrochloride\nHydrazinecarboximidamide, 2-(2,2-dichloroethylidene)-, monohydrochloride','8D8BD0F633DE3066-FICuS-01-6B','8D8BD0F633DE3066-FICTS-01-4A','9094E8CF7AF6EE4C-uuuuu-01-47','InChI=1S/C3H6Cl2N4.ClH/c4-2(5)1-8-9-3(6)7;/h1-2H,(H4,6,7,9);1H/b8-1+;','InChIKey=IPRXWJSSYSKPJB-FOBNBMCVSA-N','Cl.N=C(N)N/N=C/C(Cl)Cl','1'),
	(60612,0,1,NULL,'Consistent with Molecular Formula','C3H8Cl2N4',171.029,NULL,'96A27676613B22E7-FICuS-01-3F','96A27676613B22E7-FICTS-01-1E','CA1F9D7DC005D2EE-uuuuu-01-41','InChI=1S/C3H7ClN4.ClH/c4-1-2-7-8-3(5)6;/h2H,1H2,(H4,5,6,8);1H/b7-2+;','InChIKey=ASPWDXGVKKEJRZ-NIBQXPITSA-N','Cl.N=C(N)N/N=C/CCl','1'),
	(60613,0,1,NULL,'Consistent with Molecular Formula','C3H5Cl2N3S',186.0586,NULL,'50DCBF1B10A9C301-FICuS-01-60','50DCBF1B10A9C301-FICTS-01-3F','50DCBF1B10A9C301-uuuuu-01-0F','InChI=1S/C3H5Cl2N3S/c4-2(5)1-7-8-3(6)9/h1-2H,(H3,6,8,9)','InChIKey=NZRVDPHJBPJHLH-UHFFFAOYSA-N','NC(=S)N/N=C/C(Cl)Cl','1'),
	(60614,0,0,NULL,'Consistent with Molecular Formula','C13H16N2S2',264.4028,NULL,'E14603A9E6EF5F54-FICuS-01-6E','E14603A9E6EF5F54-FICTS-01-4D','E14603A9E6EF5F54-uuuuu-01-1D','InChI=1S/C13H16N2S2/c1-4-8-15(9-5-1)10-16-13-14-11-6-2-3-7-12(11)17-13/h2-3,6-7H,1,4-5,8-10H2','InChIKey=AOTBSODRZKFNIU-UHFFFAOYSA-N','c1ccc2sc(SCN3CCCCC3)nc2c1',NULL),
	(60615,0,0,'17797-87-4','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'D95F2D6F882C1E1C-FICuS-01-80','D95F2D6F882C1E1C-FICTS-01-5F','D95F2D6F882C1E1C-uuuuu-01-2F','InChI=1S/C9H17NO3/c1-5-13-8(12)6-7(11)10-9(2,3)4/h5-6H2,1-4H3,(H,10,11)','InChIKey=QADAZNVHNJFDTL-UHFFFAOYSA-N','CCOC(=O)CC(=O)NC(C)(C)C',NULL),
	(60616,0,0,'10080-41-8','Consistent with Molecular Formula','C5H10N2',98.1474,NULL,'8B68DA0BFB74C48B-FICuS-01-8A','8B68DA0BFB74C48B-FICTS-01-69','8B68DA0BFB74C48B-uuuuu-01-39','InChI=1S/C5H10N2/c6-7-5-3-1-2-4-5/h1-4,6H2','InChIKey=HUFXTMLATKDGEI-UHFFFAOYSA-N','NN=C1CCCC1',NULL),
	(60617,1,0,'31253-11-9','Consistent with Molecular Formula','C4H4BrNO2',177.9851,NULL,'75D04959A08B41B1-FICuS-01-45','75D04959A08B41B1-FICTS-01-24','75D04959A08B41B1-uuuuu-01-F4','InChI=1S/C4H4BrNO2/c1-8-4(7)3(5)2-6/h3H,1H3','InChIKey=ARPGZMIRSBUKBU-UHFFFAOYSA-N','COC(=O)C(Br)C#N','1'),
	(60618,0,1,NULL,'Consistent with Molecular Formula','C9H13IN4O3S',384.1912,'Carbazimidic acid, 3-(5-nitrofurfurylidene)thio-, propyl ester, hydriodide\nHydrazinecarboximidothioic acid, [(5-nitro-2-furanyl)methylene]-, propyl ester, monohydriodide','2519DA04FAE5E07B-FICuS-01-70','2519DA04FAE5E07B-FICTS-01-4F','7D5845FA60155CD6-uuuuu-01-0C','InChI=1S/C9H12N4O3S.HI/c1-2-5-17-9(10)12-11-6-7-3-4-8(16-7)13(14)15;/h3-4,6H,2,5H2,1H3,(H2,10,12);1H/b11-6+;','InChIKey=FXHLYPQIMGDEGA-ICSBZGNSSA-N','CCCSC(=N)N/N=C/c1ccc([N+](=O)[O-])o1.I','1'),
	(60619,4,0,'4055-39-4','Consistent with Molecular Formula','C16H19N3O6',349.3426,'Mitomycin A\nMITOMYCIN A\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 1,1a,2,8,8a,8b-hexahydro-8-(hydroxymethyl)-6,8a-dimethoxy-5-methyl-, carbamate\nWLN: T D3 B556 BN EM JV MVTTT&J GO1 H1OVZ KO1 L1\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-6,8a-dimethoxy-5-methyl-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 1,1a,2,8,8a,8b-hexahydro-8-(hydroxymethyl)-6,8a-dimethoxy-5-methyl-, carbamate (ester)','72E4F20AD233A999-FICuS-01-5A','72E4F20AD233A999-FICTS-01-39','CDC97D79156185B6-uuuuu-01-16','InChI=1S/C16H19N3O6/c1-6-11(20)10-9(12(21)13(6)23-2)7(5-25-15(17)22)16(24-3)14-8(18-14)4-19(10)16/h7-8,14,18H,4-5H2,1-3H3,(H2,17,22)/t7-,8+,14+,16-/m0/s1','InChIKey=HYFMSAFINFJTFH-VBWVXDOLSA-N','COC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(OC)C3NC3CN21','1'),
	(60620,4,0,NULL,'Consistent with Molecular Formula','C16H19N3O6',349.3426,'Mitomycin B\nMITOMYCIN B\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 1,1a,2,8,8a,8b-hexahydro-8a-hydroxy-8-(hydroxymethyl)-6-methoxy-1,5-dimethyl-, 8-carbamate','9106592EF923ECD0-FICuS-01-5C','9106592EF923ECD0-FICTS-01-3B','4DC5B8975567CE0B-uuuuu-01-21','InChI=1S/C16H19N3O6/c1-6-11(20)10-9(12(21)13(6)24-3)7(5-25-15(17)22)16(23)14-8(18(14)2)4-19(10)16/h7-8,14,23H,4-5H2,1-3H3,(H2,17,22)/t7-,8-,14-,16+,18?/m1/s1','InChIKey=UZUUQCBCWDBYCG-RMDUYXDGSA-N','COC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(O)C3C(CN21)N3C','1'),
	(60621,0,0,NULL,'Consistent with Molecular Formula','C29H33ClN8O3',577.0845,'Urea, 1,1\'-(4-methoxy-m-phenylene)bis[3-[p-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride\nUrea, N,N\'\'-(4-methoxy-1,3-phenylene)bis[N\'-[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride','B2134C7A0514C59C-FICuS-01-4C','B2134C7A0514C59C-FICTS-01-2B','B2EFEB9F3A991CD2-uuuuu-01-4B','InChI=1S/C29H32N8O3.ClH/c1-40-25-13-12-23(36-28(38)34-21-8-4-19(5-9-21)26-30-14-2-15-31-26)18-24(25)37-29(39)35-22-10-6-20(7-11-22)27-32-16-3-17-33-27;/h4-13,18H,2-3,14-17H2,1H3,(H,30,31)(H,32,33)(H2,34,36,38)(H2,35,37,39);1H','InChIKey=ZSBQHXBTUIQMTG-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(C3=NCCCN3)cc2)cc1NC(=O)Nc1ccc(C2=NCCCN2)cc1.Cl',NULL),
	(60622,0,0,NULL,'Consistent with Molecular Formula','C26H26ClN7O2',503.9901,'Carbanilide, 4-(2-imidazolin-2-yl)-4\'-(p-2-imidazolin-2-ylbenzamido)-, dihydrochloride\nBenzamide, 4-(4,5-dihydro-1H-imidazol-2-yl)-N-[(4-[[[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino]phenyl]-, dihydrochloride','59B7AA341A9B829D-FICuS-01-6B','59B7AA341A9B829D-FICTS-01-4A','594B0DD125165BD3-uuuuu-01-FF','InChI=1S/C26H25N7O2.ClH/c34-25(19-3-1-17(2-4-19)23-27-13-14-28-23)31-20-9-11-22(12-10-20)33-26(35)32-21-7-5-18(6-8-21)24-29-15-16-30-24;/h1-12H,13-16H2,(H,27,28)(H,29,30)(H,31,34)(H2,32,33,35);1H','InChIKey=LCLSVDLJNYUXMS-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(NC(=O)c2ccc(C3=NCCN3)cc2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(60623,0,0,NULL,'Consistent with Molecular Formula','C28H30ClN7O2',532.0437,'Carbanilide, 4\'-(1,4,5,6-tetrahydro-2-pyrimidinyl)-3-[[p-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]carbamoyl]-, dihydrochloride\nBenzamide, N-[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-3-[[[[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]amino]carbonyl]amino]-, dihydrochloride','65574D91F70CBF50-FICuS-01-5D','65574D91F70CBF50-FICTS-01-3C','65ABEA74C881661E-uuuuu-01-1B','InChI=1S/C28H29N7O2.ClH/c36-27(33-22-10-6-19(7-11-22)25-29-14-2-15-30-25)21-4-1-5-24(18-21)35-28(37)34-23-12-8-20(9-13-23)26-31-16-3-17-32-26;/h1,4-13,18H,2-3,14-17H2,(H,29,30)(H,31,32)(H,33,36)(H2,34,35,37);1H','InChIKey=CNHVARSAXDYFDW-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCCN2)cc1)Nc1cccc(C(=O)Nc2ccc(C3=NCCCN3)cc2)c1',NULL),
	(60624,0,0,NULL,'Consistent with Molecular Formula','C28H31ClN8O2',547.0583,'Urea, 3-[m-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-3\'-[p-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-1,1\'-p-phenylenedi-, dihydrochloride\nUrea, N-[3-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-N\'-[4-[[[[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]amino]carbonyl]amino]phenyl]-, dihydrochloride','32D075395DA4A7C4-FICuS-01-55','32D075395DA4A7C4-FICTS-01-34','322CD2DC62297E8A-uuuuu-01-15','InChI=1S/C28H30N8O2.ClH/c37-27(33-21-8-6-19(7-9-21)25-29-14-2-15-30-25)34-22-10-12-23(13-11-22)35-28(38)36-24-5-1-4-20(18-24)26-31-16-3-17-32-26;/h1,4-13,18H,2-3,14-17H2,(H,29,30)(H,31,32)(H2,33,34,37)(H2,35,36,38);1H','InChIKey=XDUYRTBEIOULQS-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(NC(=O)Nc2cccc(C3=NCCCN3)c2)cc1)Nc1ccc(C2=NCCCN2)cc1',NULL),
	(60625,0,0,NULL,'Consistent with Molecular Formula','C28H35ClN8',519.0911,'Terephthalamidine, N\',N\'\'\'-bis[p-(N\'-propylamidino)phenyl]-, tetrahydrochloride\n1,4-Benzenedicarboximidamide, N,N\'\'-bis[4-[imino(propylamino)methyl]phenyl]-, tetrahydrochloride','F396E350C48347B7-FICuS-01-52','0C2A8490C32127BF-FICTS-01-2B','F36A44B5FB0E9EF9-uuuuu-01-3F','InChI=1S/C28H34N8.ClH/c1-3-17-33-25(29)19-5-7-21(8-6-19)27(31)35-24-15-11-22(12-16-24)28(32)36-23-13-9-20(10-14-23)26(30)34-18-4-2;/h5-16H,3-4,17-18H2,1-2H3,(H2,29,33)(H2,30,34)(H2,31,35)(H2,32,36);1H','InChIKey=YHDAOPKHTMRYON-UHFFFAOYSA-N','CCCNC(=N)c1ccc(NC(=N)c2ccc(NC(=N)c3ccc(C(=N)NCCC)cc3)cc2)cc1.Cl',NULL),
	(60626,0,0,'20395-28-2','Consistent with Molecular Formula','C7H13ClO2',164.6315,'5-Chloropentyl acetate\n5-Chloro-1-amyl acetate\n5-Chloro-n-amyl acetate\n1-Acetoxy-5-chloropentane\n5-Chloro-1-pentyl acetate\n5-Chloro-1-acetoxypentane\n5-Chloro-1-pentanol acetate\n1-Pentanol, 5-chloro-, acetate\n1-Pentanol, 5-chloro-, acetate','7FE5A0E8E4CF75EA-FICuS-01-A0','7FE5A0E8E4CF75EA-FICTS-01-7F','7FE5A0E8E4CF75EA-uuuuu-01-4F','InChI=1S/C7H13ClO2/c1-7(9)10-6-4-2-3-5-8/h2-6H2,1H3','InChIKey=ZCYVIAZIVJNAMO-UHFFFAOYSA-N','CC(=O)OCCCCCCl',NULL),
	(60627,0,0,'4919-11-3','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'DBD24881907D4C5F-FICuS-01-6E','DBD24881907D4C5F-FICTS-01-4D','DBD24881907D4C5F-uuuuu-01-1D','InChI=1S/C8H9N3/c1-6-3-7(2)11-5-9-10-8(11)4-6/h3-5H,1-2H3','InChIKey=OETZGBWGRSPOOY-UHFFFAOYSA-N','Cc1cc(C)n2cnnc2c1',NULL),
	(60628,0,0,'5528-52-9','Consistent with Molecular Formula','C10H13N3',175.2328,NULL,'7A6C668E2C77CCB0-FICuS-01-7C','7A6C668E2C77CCB0-FICTS-01-5B','7A6C668E2C77CCB0-uuuuu-01-2B','InChI=1S/C10H13N3/c1-4-9-11-12-10-6-7(2)5-8(3)13(9)10/h5-6H,4H2,1-3H3','InChIKey=KBTHYKMSPYLZKU-UHFFFAOYSA-N','CCc1nnc2cc(C)cc(C)n12',NULL),
	(60629,0,0,'4926-21-0','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'3A3BCD2F1CF356B7-FICuS-01-80','0E9F9A50099C4C83-FICTS-01-40','3A3BCD2F1CF356B7-uuuuu-01-2F','InChI=1S/C8H9N3O/c1-5-3-6(2)11-7(4-5)9-10-8(11)12/h3-4H,1-2H3,(H,10,12)','InChIKey=ONLSPZUKGVNLAT-UHFFFAOYSA-N','Cc1cc(C)n2c(=O)[nH]nc2c1',NULL),
	(60630,0,0,'4926-15-2','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'6E3F39D525D5A8E9-FICuS-01-77','6E3F39D525D5A8E9-FICTS-01-56','6E3F39D525D5A8E9-uuuuu-01-26','InChI=1S/C13H11N3/c1-10-7-8-12-14-15-13(16(12)9-10)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=CMCFBHPRFOHUNM-UHFFFAOYSA-N','Cc1ccc2nnc(-c3ccccc3)n2c1',NULL),
	(60631,0,0,'4919-19-1','Consistent with Molecular Formula','C9H11N3',161.206,NULL,'008EBFA7D91F71C1-FICuS-01-74','008EBFA7D91F71C1-FICTS-01-53','008EBFA7D91F71C1-uuuuu-01-23','InChI=1S/C9H11N3/c1-3-8-10-11-9-5-4-7(2)6-12(8)9/h4-6H,3H2,1-2H3','InChIKey=BWAFXNWYWAUPHS-UHFFFAOYSA-N','CCc1nnc2ccc(C)cn12',NULL),
	(60632,0,0,'4919-20-4','Consistent with Molecular Formula','C9H11N3',161.206,NULL,'3D834EB20F87C2C0-FICuS-01-63','3D834EB20F87C2C0-FICTS-01-42','3D834EB20F87C2C0-uuuuu-01-12','InChI=1S/C9H11N3/c1-3-8-10-11-9-6-7(2)4-5-12(8)9/h4-6H,3H2,1-2H3','InChIKey=WYMAJEOKNFLJHD-UHFFFAOYSA-N','CCc1nnc2cc(C)ccn12',NULL),
	(60633,0,0,'767-62-4','Consistent with Molecular Formula','C6H6N4',134.1402,'1,2,4-Triazolo[4,3-a]pyridin-3-amine\ns-Triazolo[4,3-a]pyridine, 3-amino-','A6F79A6BBA5C631A-FICuS-01-83','A6F79A6BBA5C631A-FICTS-01-62','A6F79A6BBA5C631A-uuuuu-01-32','InChI=1S/C6H6N4/c7-6-9-8-5-3-1-2-4-10(5)6/h1-4H,(H2,7,9)','InChIKey=NCZQAIFOXJOCFI-UHFFFAOYSA-N','Nc1nnc2ccccn12',NULL),
	(60634,0,0,'4926-25-4','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'5947D58A02D3A589-FICuS-01-52','5947D58A02D3A589-FICTS-01-31','5947D58A02D3A589-uuuuu-01-01','InChI=1S/C7H8N4/c1-5-3-2-4-11-6(5)9-10-7(11)8/h2-4H,1H3,(H2,8,10)','InChIKey=YUSBOEQSJFYXBL-UHFFFAOYSA-N','Cc1cccn2c(N)nnc12',NULL),
	(60635,0,0,'4919-16-8','Consistent with Molecular Formula','C9H11N3',161.206,NULL,'6B853EBD834C9759-FICuS-01-6A','6B853EBD834C9759-FICTS-01-49','6B853EBD834C9759-uuuuu-01-19','InChI=1S/C9H11N3/c1-2-5-8-10-11-9-6-3-4-7-12(8)9/h3-4,6-7H,2,5H2,1H3','InChIKey=KKGIDDAIVOWMJH-UHFFFAOYSA-N','CCCc1nnc2ccccn12',NULL),
	(60636,0,0,'4931-26-4','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'21439CAAB157FBF6-FICuS-01-72','21439CAAB157FBF6-FICTS-01-51','21439CAAB157FBF6-uuuuu-01-21','InChI=1S/C13H11N3/c1-10-7-8-12-14-13(15-16(12)9-10)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=NZAPEEVXUQFNQS-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccccc3)nn2c1',NULL),
	(60637,0,0,'5528-61-0','Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'D2C8D935F11E6D00-FICuS-01-64','D2C8D935F11E6D00-FICTS-01-43','D2C8D935F11E6D00-uuuuu-01-13','InChI=1S/C8H10N4/c1-5-3-6(2)12-7(4-5)10-11-8(12)9/h3-4H,1-2H3,(H2,9,11)','InChIKey=QFOUSMNQTZIUTC-UHFFFAOYSA-N','Cc1cc(C)n2c(N)nnc2c1',NULL),
	(60638,0,0,'5006-58-6','Consistent with Molecular Formula','C7H6Br3N',343.8431,NULL,'806D0D763C847B5E-FICuS-01-5F','806D0D763C847B5E-FICTS-01-3E','806D0D763C847B5E-uuuuu-01-0E','InChI=1S/C7H6Br3N/c1-3-5(8)4(2)11-7(10)6(3)9/h1-2H3','InChIKey=MPTZAZNRFRQFTO-UHFFFAOYSA-N','Cc1nc(Br)c(Br)c(C)c1Br',NULL),
	(60639,0,0,NULL,'Consistent with Molecular Formula','C6H15N3O4S',225.2622,'GALEGINE\nGalegine sulfate','BF879CB3B3AABA50-FICuS-01-8E','BF879CB3B3AABA50-FICTS-01-6D','CD7EC4AF41EBCFF2-uuuuu-01-64','InChI=1S/C6H13N3.H2O4S/c1-5(2)3-4-9-6(7)8;1-5(2,3)4/h3H,4H2,1-2H3,(H4,7,8,9);(H2,1,2,3,4)','InChIKey=IMNZDWZLEPDBAP-UHFFFAOYSA-N','CC(C)=CCNC(=N)N.O=S(=O)(O)O',NULL),
	(60640,0,0,'499-04-7','Consistent with Molecular Formula','C7H11NO2',141.1694,'ARECAIDINE\nArecaidine\nIsoguvacine\n3-Pyridinecarboxylic acid, 1,2,5,6-tetrahydro-1-methyl-\nNicotinic acid, 1,2,5,6-tetrahydro-1-methyl-','5ADA4A4B3D240BF1-FICuS-01-73','5ADA4A4B3D240BF1-FICTS-01-52','5ADA4A4B3D240BF1-uuuuu-01-22','InChI=1S/C7H11NO2/c1-8-4-2-3-6(5-8)7(9)10/h3H,2,4-5H2,1H3,(H,9,10)','InChIKey=DNJFTXKSFAMXQF-UHFFFAOYSA-N','CN1CCC=C(C(=O)O)C1',NULL),
	(60641,2,0,'637-23-0','Consistent with Molecular Formula','C15H20ClNO2',281.7815,'TROPACOCAINE (SALT)\nTropacocaine hydrochloride\nTropacocaine, hydrochloride\nPSEUDOTROPINE BENZOATE, HCL\nBenzoyltropine hydrochloride\nPseudotropine benzoate hydrochloride\no-Benzoyl-pseudotropine hydrochloride\nBenzoic acid tropine ester hydrochloride\n8-Azabicyclo[3.2.1]octan-3-ol, 8-methyl-, benzoate (ester), hydrochloride, exo-\n1.alpha.H,5.alpha.H-Tropan-3.alpha.-ol, benzoate (ester), hydrochloride','782C068B72235D50-FICuS-01-37','782C068B72235D50-FICTS-01-16','78D0A16E4DAE841E-uuuuu-01-26','InChI=1S/C15H19NO2.ClH/c1-16-12-7-8-13(16)10-14(9-12)18-15(17)11-5-3-2-4-6-11;/h2-6,12-14H,7-10H2,1H3;1H','InChIKey=MMAGCXHWOMQWKW-UHFFFAOYSA-N','CN1C2CCC1CC(OC(=O)c1ccccc1)C2.Cl','1'),
	(60642,3,0,'33478-03-4','Consistent with Molecular Formula','C15H21BrN2O',325.2477,'ANAGYRINE,(L), HYDROBROMIDE\nAnagyrine, monohydrobromide','687CBB6B6B597437-FICuS-01-66','687CBB6B6B597437-FICTS-01-45','5610A83F91E3BA92-uuuuu-01-04','InChI=1S/C15H20N2O.BrH/c18-15-6-3-5-14-11-8-12(10-17(14)15)13-4-1-2-7-16(13)9-11;/h3,5-6,11-13H,1-2,4,7-10H2;1H/t11-,12-,13-;/m1./s1','InChIKey=FJFXJZVNFFKWHQ-NLPVPVDASA-N','Br.O=c1cccc2n1CC1CC2CN2CCCCC12','1'),
	(60643,7,1,'1257-59-6','Consistent with Molecular Formula','C22H33NO11',487.5028,'PLATYPHYLLINE, TARTRATE\nPlatyphylline, tartrate','F32FA06793F249B3-FICuS-01-5C','E1C2C1FEBFDA6661-FICTS-01-70','53D24DD0FD955BE7-uuuuu-01-2B','InChI=1S/C18H27NO5.C4H6O6/c1-4-12-9-11(2)18(3,22)17(21)23-10-13-5-7-19-8-6-14(15(13)19)24-16(12)20;5-1(3(7)8)2(6)4(9)10/h4,11,13-15,22H,5-10H2,1-3H3;1-2,5-6H,(H,7,8)(H,9,10)/b12-4-;','InChIKey=AVLNKVCJJSEPHO-XHNKNCTESA-N','C/C=C1/CC(C)C(C)(O)C(=O)OCC2CCN3CCC(OC1=O)C23.O=C(O)C(O)C(O)C(=O)O','1'),
	(60644,3,0,'6080-33-7','Consistent with Molecular Formula','C19H24ClNO4',365.8559,'Cucoline, hydrochloride\nSinomenine hydrochloride\nSinomenine, hydrochloride\nSINOMENINE, HYDROCHLORIDE\nMorphinan-6-one, 7,8-didehydro-4-hydroxy-3,7-dimethoxy-17-methyl-, hydrochloride, 9.alpha.,13.alpha.,14.alpha.)-\n9.alpha.,13.alpha.,14.alpha.-Morphinan-6-one, 7,8-didehydro-4-hydroxy-3,7-dimethoxy-17-methyl-, hydrochloride','4E5D92C87713A32F-FICuS-01-5D','4E5D92C87713A32F-FICTS-01-3C','9F2454E02175DC70-uuuuu-01-F6','InChI=1S/C19H23NO4.ClH/c1-20-7-6-19-10-14(21)16(24-3)9-12(19)13(20)8-11-4-5-15(23-2)18(22)17(11)19;/h4-5,9,12-13,22H,6-8,10H2,1-3H3;1H/t12-,13+,19-;/m1./s1','InChIKey=YMEVIMJAUHZFMW-VUIDNZEBSA-N','COC1=CC2C3Cc4ccc(OC)c(O)c4C2(CCN3C)CC1=O.Cl','1'),
	(60645,0,0,'74578-01-1','Consistent with Molecular Formula','C22H23NO8',429.4256,'THASPINE, ACETATE\nThaspine, acetate','61FF557F046C317B-FICuS-01-5B','61FF557F046C317B-FICTS-01-3A','9EF0FDB15BB41EA2-uuuuu-01-3D','InChI=1S/C20H19NO6.C2H4O2/c1-21(2)8-7-10-9-13(25-4)18-16-14(10)20(23)27-17-12(24-3)6-5-11(15(16)17)19(22)26-18;1-2(3)4/h5-6,9H,7-8H2,1-4H3;1H3,(H,3,4)','InChIKey=HUNGYFRUEMVMMI-UHFFFAOYSA-N','CC(=O)O.COc1ccc2c(=O)oc3c(OC)cc(CCN(C)C)c4c(=O)oc1c2c34',NULL),
	(60646,0,0,'478-03-5','Consistent with Molecular Formula','C21H19NO5',365.3848,'Toddalin\nToddaline\nCHELERYTHRINE\nChelerythrine\nHelleritrine hydroxide\nChelerythrine hydroxide\nChelerythrinium hydroxide\nChelerythrine aurichloride\n[1,3]Benzodioxolo[5,6-c]phenanthridinium, 1,2-dimethoxy-12-methyl-, hydroxide\nChelerythrine, hydroxide, compd. with gold chloride (AuCl3)','5303B762E2428179-FICuS-01-29','5303B762E2428179-FICTS-01-08','C95C4089D6A96017-uuuuu-01-01','InChI=1S/C21H18NO4.H2O/c1-22-10-16-13(6-7-17(23-2)21(16)24-3)14-5-4-12-8-18-19(26-11-25-18)9-15(12)20(14)22;/h4-10H,11H2,1-3H3;1H2/q+1;/p-1','InChIKey=YZYNINHQZLUUAW-UHFFFAOYSA-M','COc1ccc2c(c[n+](C)c3c4cc5c(cc4ccc23)OCO5)c1OC.[OH-]',NULL),
	(60647,11,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H37NO5 in C25H39NO6','C25H40?NO6',450.5941,'CONDELPHINE\nCondelphine','F5163794BC8E2093-FICuS-01-50','F5163794BC8E2093-FICTS-01-2F','F5163794BC8E2093-uuuuu-01-FF','InChI=1S/C24H37NO5.CH3O/c1-4-25-11-22(12-29-3)7-6-18(27)24-15-9-14-5-8-23(28,16(21(24)25)10-17(22)24)19(15)20(14)30-13(2)26;1-2/h14-21,27-28H,4-12H2,1-3H3;1H3','InChIKey=KATYDAASQOHWDT-UHFFFAOYSA-N','*OC.CCN1CC2(COC)CCC(O)C34C5CC6CCC(O)(C(CC23)C14)C5C6OC(C)=O','1'),
	(60648,11,0,'80-78-4','Consistent with Molecular Formula','C27H43NO',397.6428,'Solanidin\nSolatubin\nSolatubine\nSOLANIDINE\nSolanidine\n22R,25S-Solanidanine\nSolanid-5-en-3-ol, (3.beta.)-\nSolanid-5-en-3.beta.-ol','3C10D855E9E109BB-FICuS-01-65','3C10D855E9E109BB-FICTS-01-44','DCDEA801B6AED1CC-uuuuu-01-59','InChI=1S/C27H43NO/c1-16-5-8-23-17(2)25-24(28(23)15-16)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h6,16-17,19-25,29H,5,7-15H2,1-4H3/t16-,17+,19-,20+,21-,22-,23+,24-,25-,26-,27-/m0/s1','InChIKey=JVKYZPBMZPJNAJ-OQFNDJACSA-N','CC1CCC2C(C)C3C(CC4C5CC=C6CC(O)CCC6(C)C5CCC43C)N2C1','1'),
	(60649,12,0,'79-58-3','Consistent with Molecular Formula','C27H43NO2',413.6422,'Rubijervin\nRubijervine\nRUBIJERVINE\nRubigervine\nSolanid-5-en-3.beta.,12.alpha.-diol\nWLN: T H6 F5 E5 B666 MN SUTJ A1 E1 GQ G1 K1 VQ\nSolanid-5-ene-3,12-diol, (3.beta.,12.alpha.)-\nSolanid-5-ene-3.beta.,12.alpha.-diol','323F9CCD821C930F-FICuS-01-68','323F9CCD821C930F-FICTS-01-47','4E48F11EB0BF97F7-uuuuu-01-2F','InChI=1S/C27H43NO2/c1-15-5-8-22-16(2)25-23(28(22)14-15)12-21-19-7-6-17-11-18(29)9-10-26(17,3)20(19)13-24(30)27(21,25)4/h6,15-16,18-25,29-30H,5,7-14H2,1-4H3/t15-,16+,18-,19+,20-,21-,22+,23-,24-,25-,26-,27+/m0/s1','InChIKey=AANKDJLVHZQCFG-KVHNBARJSA-N','CC1CCC2C(C)C3C(CC4C5CC=C6CC(O)CCC6(C)C5CC(O)C43C)N2C1','1'),
	(60650,0,0,NULL,'Consistent with Molecular Formula','C41H30N6NaO9S2',837.8326,NULL,'D30F438E42025BDE-FICuS-01-60','D30F438E42025BDE-FICTS-01-3F','58E8AF812279E976-uuuuu-01-0F','InChI=1S/C41H30N6O9S2.Na/c1-24-19-29(43-41(50)26-7-9-28(10-8-26)42-40(49)25-5-3-2-4-6-25)12-16-36(24)45-47-37-17-18-38(35-22-31(57(51,52)53)13-15-34(35)37)46-44-30-11-14-33-27(20-30)21-32(23-39(33)48)58(54,55)56;/h2-23,48H,1H3,(H,42,49)(H,43,50)(H,51,52,5','InChIKey=FVZLCYWWENXRFP-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(NC(=O)c3ccccc3)cc2)ccc1/N=N/c1ccc(/N=N/c2ccc3c(O)cc(S(=O)(=O)O)cc3c2)c2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(60651,1,0,'68-41-7','Consistent with Molecular Formula','C3H6N2O2',102.0926,'Cyclorin\nOxamycin\nNovoserin\nMiroseryn\nSeromycin\nWasserina\nTisomycin\nCycloserin\nD-Oxamycin\nTebemicina\nCYCLOSERINE\nFarmiserina\nCycloserine\nOrientomycin\nL-Cycloserine\nD-Cycloserine\nCyclo-D-serine\n(+)-Cycloserine\nCycloserine, D-\n.alpha.-Cycloserine\nD-4-Amino-3-isoxazolidone\n4-Amino-3-isoxazolidinone\nD-4-Amino-3-isoxazolidinone\n3-Isoxazolidinone, 4-amino-, d-\nWLN: T5OMVJ DZ -D\n3-Isoxazolidinone, 4-amino-, (R)-\n3-Isoxazolidinone, 4-amino-, (+)-','2AD23DE484014F53-FICuS-01-4F','2AD23DE484014F53-FICTS-01-2E','2AD23DE484014F53-uuuuu-01-FE','InChI=1S/C3H6N2O2/c4-2-1-7-5-3(2)6/h2H,1,4H2,(H,5,6)','InChIKey=DYDCUQKUCUHJBH-UHFFFAOYSA-N','NC1CONC1=O','1'),
	(60652,0,0,'89179-34-0','Consistent with Molecular Formula','C3H10BrN3OS',216.0955,NULL,'466648A23DDC3162-FICuS-01-46','466648A23DDC3162-FICTS-01-25','A9A29684CC4F98DF-uuuuu-01-39','InChI=1S/C3H9N3OS.BrH/c4-3(5)8-2-1-7-6;/h1-2,6H2,(H3,4,5);1H','InChIKey=HKFNNUCHFPEJEQ-UHFFFAOYSA-N','Br.N=C(N)SCCON',NULL),
	(60653,0,0,'90642-24-3','Consistent with Molecular Formula','C4H12BrN3OS',230.1223,NULL,'801C7A1676A1969C-FICuS-01-4C','801C7A1676A1969C-FICTS-01-2B','6FD8A43087323F21-uuuuu-01-F6','InChI=1S/C4H11N3OS.BrH/c5-4(6)9-3-1-2-8-7;/h1-3,7H2,(H3,5,6);1H','InChIKey=IETKBNORTUFJOU-UHFFFAOYSA-N','Br.N=C(N)SCCCON',NULL),
	(60654,0,0,NULL,'Consistent with Molecular Formula','C9H14ClNS',203.7293,NULL,'BCBB3E673C7F155B-FICuS-01-85','BCBB3E673C7F155B-FICTS-01-64','BC47998203F2CC15-uuuuu-01-09','InChI=1S/C9H13NS.ClH/c1-2-7-11-8-9-5-3-4-6-10-9;/h3-6H,2,7-8H2,1H3;1H','InChIKey=LZMVEWXWJKQBOG-UHFFFAOYSA-N','CCCSCc1ccccn1.Cl',NULL),
	(60655,1,0,'88617-48-5','Consistent with Molecular Formula','C19H28Cl2N2O2',387.3484,NULL,'07F23892CABE062B-FICuS-01-61','07F23892CABE062B-FICTS-01-40','07F23892CABE062B-uuuuu-01-10','InChI=1S/C19H28Cl2N2O2/c1-4-25-19(24)18(13-15(2)3)22-14-16-5-7-17(8-6-16)23(11-9-20)12-10-21/h5-8,14-15,18H,4,9-13H2,1-3H3/b22-14-','InChIKey=LOSLRIVGRKZIFT-HMAPJEAMSA-N','CCOC(=O)C(CC(C)C)/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(60656,0,0,'453-13-4','Consistent with Molecular Formula','C3H6F2O',96.0766,'1,3-DIFLUORO-2-PROPANOL\n1,3-Difluoro-2-propanol\nWLN: F1YQ1F\n2-Propanol, 1,3-difluoro-\n2-Propanol, 1,3-difluoro-','241A13FBBC8EE97B-FICuS-01-84','241A13FBBC8EE97B-FICTS-01-63','241A13FBBC8EE97B-uuuuu-01-33','InChI=1S/C3H6F2O/c4-1-3(6)2-5/h3,6H,1-2H2','InChIKey=PVDLUGWWIOGCNH-UHFFFAOYSA-N','OC(CF)CF',NULL),
	(60657,1,0,'2463-45-8','Consistent with Molecular Formula','C4H5ClO3',136.5347,'4-(Chloromethyl)-1,3-dioxolan-2-one\n1,3-Dioxolan-2-one, 4-(chloromethyl)-','FFB3547EFF4E24D3-FICuS-01-8F','FFB3547EFF4E24D3-FICTS-01-6E','FFB3547EFF4E24D3-uuuuu-01-3E','InChI=1S/C4H5ClO3/c5-1-3-2-7-4(6)8-3/h3H,1-2H2','InChIKey=LFEAJBLOEPTINE-UHFFFAOYSA-N','O=C1OCC(CCl)O1','1'),
	(60658,0,0,'4556-23-4','Consistent with Molecular Formula','C5H5NS',111.1612,'4-Mercaptopyridine\nPyridine, 4-mercapto-\n4-Pyridinethiol\n4-Pyridinethiol','8ACB50A6E5B0AFC8-FICuS-01-8F','8ACB50A6E5B0AFC8-FICTS-01-6E','8ACB50A6E5B0AFC8-uuuuu-01-3E','InChI=1S/C5H5NS/c7-5-1-3-6-4-2-5/h1-4H,(H,6,7)','InChIKey=FHTDDANQIMVWKZ-UHFFFAOYSA-N','Sc1ccncc1',NULL),
	(60659,1,0,'4795-29-3','Consistent with Molecular Formula','C5H11NO',101.148,'Usaf q-2\nTetrahydrofurfurylamine\n2-Aminomethyltetrahydrofuran\nTetrahydro-2-furanmethanamine\nWLN: T5OTJ B1Z\n2-Furanmethanamine, tetrahydro-\nFurfurylamine, tetrahydro-','B0EE80A8428E004F-FICuS-01-61','B0EE80A8428E004F-FICTS-01-40','B0EE80A8428E004F-uuuuu-01-10','InChI=1S/C5H11NO/c6-4-5-2-1-3-7-5/h5H,1-4,6H2','InChIKey=YNOGYQAEJGADFJ-UHFFFAOYSA-N','NCC1CCCO1','1'),
	(60660,1,0,'72-18-4','Consistent with Molecular Formula','C5H11NO2',117.1474,'VALINE, (L)\n2-Amino-3-methylbutyric acid\nButanoic acid, 2-amino-3-methyl-\nL-(+)-.alpha.-Aminoisovaleric acid\nButanoic acid, 2-amino-3-methyl-, (S)-\nWLN: QVYZY1&1\nWLN: QVYZY1&1 -L\nL-Valine\nValine, L-\nValine\n2-Amino-3-methylbutanoic acid','52CCF3C6D1B58C3D-FICuS-01-84','52CCF3C6D1B58C3D-FICTS-01-63','52CCF3C6D1B58C3D-uuuuu-01-33','InChI=1S/C5H11NO2/c1-3(2)4(6)5(7)8/h3-4H,6H2,1-2H3,(H,7,8)','InChIKey=KZSNJWFQEVHDMF-UHFFFAOYSA-N','CC(C)C(N)C(=O)O','1'),
	(60661,0,0,'5382-23-0','Consistent with Molecular Formula','C6H13Cl2N',170.0814,'4-Chloro-1-methylpiperidine hydrochloride\nPiperidine, 4-chloro-1-methyl-, hydrochloride\nPiperidine, 4-chloro-1-methyl-, hydrochloride','4641BB0EABD37823-FICuS-01-5D','4641BB0EABD37823-FICTS-01-3C','46BD1CEB945EA16D-uuuuu-01-34','InChI=1S/C6H12ClN.ClH/c1-8-4-2-6(7)3-5-8;/h6H,2-5H2,1H3;1H','InChIKey=QDOJNWFOCOWAPO-UHFFFAOYSA-N','CN1CCC(Cl)CC1.Cl',NULL),
	(60662,1,0,'2439-57-8','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'8CDB65995FFA526D-FICuS-01-88','8CDB65995FFA526D-FICTS-01-67','8CDB65995FFA526D-uuuuu-01-37','InChI=1S/C6H13NO/c1-7-5-6-3-2-4-8-6/h6-7H,2-5H2,1H3','InChIKey=VJUDVVHGQMPPEI-UHFFFAOYSA-N','CNCC1CCCO1','1'),
	(60663,0,0,'13679-75-9','Consistent with Molecular Formula','C7H8OS',140.1996,'2-Propionylthiophene\n1-Propanone, 1-(2-thienyl)-\n1-Propanone, 1-(2-thienyl)-','9858AAD51E084325-FICuS-01-4C','9858AAD51E084325-FICTS-01-2B','9858AAD51E084325-uuuuu-01-FB','InChI=1S/C7H8OS/c1-2-6(8)7-4-3-5-9-7/h3-5H,2H2,1H3','InChIKey=MFPZQZZWAMAHOY-UHFFFAOYSA-N','CCC(=O)c1cccs1',NULL),
	(60664,0,1,NULL,'Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'B1DB29896BA77B72-FICuS-01-6E','B1DB29896BA77B72-FICTS-01-4D','DF74304FC5F67D26-uuuuu-01-1F','InChI=1S/C11H11NO4/c1-2-9(11(13)14)6-8-4-3-5-10(7-8)12(15)16/h3-7H,2H2,1H3,(H,13,14)/b9-6-','InChIKey=QMUHBYNLXQHZNR-TWGQIWQCSA-N','CC/C(=C/c1cccc([N+](=O)[O-])c1)C(=O)O','1'),
	(60665,0,0,'2107-70-2','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'29107B3D260B2F90-FICuS-01-3E','29107B3D260B2F90-FICTS-01-1D','29107B3D260B2F90-uuuuu-01-ED','InChI=1S/C11H14O4/c1-14-9-5-3-8(4-6-11(12)13)7-10(9)15-2/h3,5,7H,4,6H2,1-2H3,(H,12,13)','InChIKey=LHHKQWQTBCTDQM-UHFFFAOYSA-N','COc1ccc(CCC(=O)O)cc1OC',NULL),
	(60666,0,0,'39633-82-4','Consistent with Molecular Formula','C11H21N3O',211.3064,NULL,'E2333E4D7EED575D-FICuS-01-7E','E2333E4D7EED575D-FICTS-01-5D','E2333E4D7EED575D-uuuuu-01-2D','InChI=1S/C11H21N3O/c12-10(15)11(4-6-13-7-5-11)14-8-2-1-3-9-14/h13H,1-9H2,(H2,12,15)','InChIKey=AUXZEVXPRCVGAO-UHFFFAOYSA-N','NC(=O)C1(N2CCCCC2)CCNCC1',NULL),
	(60667,0,0,'14548-48-2','Consistent with Molecular Formula','C12H8ClNO',217.6543,NULL,'04A3C2307153A795-FICuS-01-2D','04A3C2307153A795-FICTS-01-0C','04A3C2307153A795-uuuuu-01-DC','InChI=1S/C12H8ClNO/c13-11-3-1-9(2-4-11)12(15)10-5-7-14-8-6-10/h1-8H','InChIKey=YMTFKKLFLLAFNI-UHFFFAOYSA-N','O=C(c1ccncc1)c1ccc(Cl)cc1',NULL),
	(60668,0,0,'4129-17-3','Consistent with Molecular Formula','C12H10N3OP',243.2043,'Diphenylphosphinic azide\nDiphenylphosphonyl azide\nWLN: NNNPO&R&R\nPhosphinic azide, diphenyl-\nPhosphinic azide, diphenyl-','CE0983104CC4EF0C-FICuS-01-70','CE0983104CC4EF0C-FICTS-01-4F','CE0983104CC4EF0C-uuuuu-01-1F','InChI=1S/C12H10N3OP/c13-14-15-17(16,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=MKRTXPORKIRPDG-UHFFFAOYSA-N','[N-]=[N+]=NP(=O)(c1ccccc1)c1ccccc1',NULL),
	(60669,0,0,'71965-06-5','Consistent with Molecular Formula','C12H16ClN',209.7181,NULL,'7E30CE817DDF6775-FICuS-01-75','7E30CE817DDF6775-FICTS-01-54','7ECC69644252BE3B-uuuuu-01-1A','InChI=1S/C12H15N.ClH/c1-10-2-4-11(5-3-10)12-6-8-13-9-7-12;/h2-6,13H,7-9H2,1H3;1H','InChIKey=QZVMFWDPMROZEK-UHFFFAOYSA-N','Cc1ccc(C2=CCNCC2)cc1.Cl',NULL),
	(60670,6,0,'28132-01-6','Consistent with Molecular Formula','C12H20O2',196.2888,'4,7-Methano-1H-indene-2,5-dimethanol, octahydro-','C721AB4E1C6F599D-FICuS-01-7B','C721AB4E1C6F599D-FICTS-01-5A','C721AB4E1C6F599D-uuuuu-01-2A','InChI=1S/C12H20O2/c13-5-7-1-10-8-3-9(6-14)11(4-8)12(10)2-7/h7-14H,1-6H2','InChIKey=ZFZDWMXUMXACHS-UHFFFAOYSA-N','OCC1CC2C3CC(CO)C(C3)C2C1','1'),
	(60671,0,0,'1941-86-2','Consistent with Molecular Formula','C13H10Br2',326.03,'4,4\'-Dibromobenzhydrol\n4,4\'-Dibromodiphenylmethane\nBenzene, 1,1\'-methylenebis[4-bromo-\nMethane, bis(p-bromophenyl)-','C1767EF46426678B-FICuS-01-57','C1767EF46426678B-FICTS-01-36','C1767EF46426678B-uuuuu-01-06','InChI=1S/C13H10Br2/c14-12-5-1-10(2-6-12)9-11-3-7-13(15)8-4-11/h1-8H,9H2','InChIKey=IYOYOEKCRDEIPQ-UHFFFAOYSA-N','Brc1ccc(Cc2ccc(Br)cc2)cc1',NULL),
	(60672,0,2,'63811-39-2','Consistent with Molecular Formula','C13H10N4O6',318.2452,'Pentamethinedibarbituric acid\n5,5\'-(1,3-Pentadien-1-yl-5-ylidene)dibarbituric acid\nWLN: T6VMVMV FHJ F1U2U2U- ET6MVMVYVJ\nBarbituric acid, 5,5\'-(1,3-pentadien-1-yl-5-ylidene)di-','0B7AC3B809DD629B-FICuS-01-75','4F18463541C9692D-FICTS-01-21','0B7AC3B809DD629B-uuuuu-01-24','InChI=1S/C13H10N4O6/c18-8-6(9(19)15-12(22)14-8)4-2-1-3-5-7-10(20)16-13(23)17-11(7)21/h1-6H,(H2,14,15,18,19,22)(H2,16,17,20,21,23)/b3-1+,4-2?','InChIKey=CTSQFCOACUPEPW-WZNPJAPVSA-N','O=C1NC(=O)C(=C/C=C/C=C/C2C(=O)NC(=O)NC2=O)C(=O)N1','1'),
	(60673,0,0,'947-84-2','Consistent with Molecular Formula','C13H10O2',198.2208,'2-Phenylbenzoic acid\no-Phenylbenzoic acid\nDiphenyl-2-carboxylic acid\n[1,1\'-Biphenyl]-2-carboxylic acid\n2-Biphenylcarboxylic acid','A58506507D15E42E-FICuS-01-46','A58506507D15E42E-FICTS-01-25','A58506507D15E42E-uuuuu-01-F5','InChI=1S/C13H10O2/c14-13(15)12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H,(H,14,15)','InChIKey=ILYSAKHOYBPSPC-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1',NULL),
	(60674,0,0,'1470-79-7','Consistent with Molecular Formula','C13H10O4',230.2196,'2,4,4\'-Trihydroxybenzophenone\n2,4-Dihydroxyphenyl p-hydroxybenzyl ketone\nMethanone, (2,4-dihydroxyphenyl)(4-hydroxyphenyl)-\nBenzophenone, 2,4,4\'-trihydroxy-','01914D113DEA8331-FICuS-01-38','01914D113DEA8331-FICTS-01-17','01914D113DEA8331-uuuuu-01-E7','InChI=1S/C13H10O4/c14-9-3-1-8(2-4-9)13(17)11-6-5-10(15)7-12(11)16/h1-7,14-16H','InChIKey=OKJFKPFBSPZTAH-UHFFFAOYSA-N','O=C(c1ccc(O)cc1)c1ccc(O)cc1O',NULL),
	(60675,1,0,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'087A9B6A1A48C158-FICuS-01-58','087A9B6A1A48C158-FICTS-01-37','087A9B6A1A48C158-uuuuu-01-07','InChI=1S/C13H15NO4/c15-12(16)11-7-4-8-14(11)13(17)18-9-10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9H2,(H,15,16)','InChIKey=JXGVXCZADZNAMJ-UHFFFAOYSA-N','O=C(O)C1CCCN1C(=O)OCc1ccccc1','1'),
	(60676,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O2',258.2515,NULL,'5FF540809FECC25B-FICuS-01-7C','5FF540809FECC25B-FICTS-01-5B','5FF540809FECC25B-uuuuu-01-2B','InChI=1S/C14H11FN2O2/c15-12-9-5-4-8-11(12)14(19)17-16-13(18)10-6-2-1-3-7-10/h1-9H,(H,16,18)(H,17,19)','InChIKey=XQCRQNWDMREABQ-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1F)c1ccccc1',NULL),
	(60677,0,0,'73663-88-4','Consistent with Molecular Formula','C14H11NO2',225.2464,'4-Methoxy-9-acridinol\n9-Hydroxy-4-methoxyacridine\nWLN: T C666 BNJ DO1 IQ\n9-Acridinol, 4-methoxy-','4EC8AA501A047ABD-FICuS-01-76','4EC8AA501A047ABD-FICTS-01-55','4EC8AA501A047ABD-uuuuu-01-25','InChI=1S/C14H11NO2/c1-17-12-8-4-6-10-13(12)15-11-7-3-2-5-9(11)14(10)16/h2-8H,1H3,(H,15,16)','InChIKey=ZYEVJRPVZZGDRM-UHFFFAOYSA-N','COc1cccc2c(O)c3ccccc3nc12',NULL),
	(60678,1,0,'73839-70-0','Consistent with Molecular Formula','C14H17NO',215.2944,'N-(.alpha.-Benzylfurfuryl)ethylamine\nFurfurylamine, .alpha.-benzyl-N-ethyl-\nWLN: T5OJ BYM2&1R\n2-Furanmethanamine, N-ethyl-.alpha.-(phenylmethyl)-','7C6E5FB3C16A790A-FICuS-01-78','7C6E5FB3C16A790A-FICTS-01-57','7C6E5FB3C16A790A-uuuuu-01-27','InChI=1S/C14H17NO/c1-2-15-13(14-9-6-10-16-14)11-12-7-4-3-5-8-12/h3-10,13,15H,2,11H2,1H3','InChIKey=JJZNSQAREZKLGY-UHFFFAOYSA-N','CCNC(Cc1ccccc1)c1ccco1','1'),
	(60679,0,0,'63579-89-5','Consistent with Molecular Formula','C14H24O6',288.34,NULL,'ED78E735FF120513-FICuS-01-5B','ED78E735FF120513-FICTS-01-3A','ED78E735FF120513-uuuuu-01-0A','InChI=1S/C14H24O6/c1-4-18-12(15)9-7-11(14(17)20-6-3)8-10-13(16)19-5-2/h11H,4-10H2,1-3H3','InChIKey=NYUHDOGHVKWGSO-UHFFFAOYSA-N','CCOC(=O)CCC(CCC(=O)OCC)C(=O)OCC',NULL),
	(60680,0,0,'15485-66-2','Consistent with Molecular Formula','C15H14O5',274.2726,NULL,'E7F6A4D7AF8581C6-FICuS-01-85','E7F6A4D7AF8581C6-FICTS-01-64','E7F6A4D7AF8581C6-uuuuu-01-34','InChI=1S/C15H14O5/c1-20-11-4-2-9(3-5-11)6-12(17)15-13(18)7-10(16)8-14(15)19/h2-5,7-8,16,18-19H,6H2,1H3','InChIKey=KYODHQXYXKDRTF-UHFFFAOYSA-N','COc1ccc(CC(=O)c2c(O)cc(O)cc2O)cc1',NULL),
	(60681,0,0,'3121-60-6','Consistent with Molecular Formula','C15H14NaO8S',377.3206,'Uvinul DS 49\nBenzophenone-9\nSodium 2,2\'-dihydroxy-4,4\'-dimethoxy-5-sulfobenzophenone\nBenzenesulfonic acid, 4-hydroxy-5-(2-hydroxy-4-methoxybenzoyl)-2-methoxy-, monosodium salt\nBenzenesulfonic acid, 4-hydroxy-5-(2-hydroxy-4-methoxybenzoyl)-2-methoxy-, monosodium salt','DE03A5E3A2856F38-FICuS-01-68','DE03A5E3A2856F38-FICTS-01-47','55E449ECC2FEDD90-uuuuu-01-3F','InChI=1S/C15H14O8S.Na/c1-22-8-3-4-9(11(16)5-8)15(18)10-6-14(24(19,20)21)13(23-2)7-12(10)17;/h3-7,16-17H,1-2H3,(H,19,20,21);/q;+1','InChIKey=NHZIBLPDGIARQC-UHFFFAOYSA-N','COc1ccc(C(=O)c2cc(S(=O)(=O)O)c(OC)cc2O)c(O)c1.[Na+]',NULL),
	(60682,0,2,'3613-82-9','Consistent with Molecular Formula','C15H18?ClN4O2',321.7858,'TMB 4 dichloride\nTMB-4 dichloride\nN,N-Trimethylenebis(pyridinium-4-aldoxime) dichloride\nN,N\'-Trimethylenebis(pyridinium-4-aldoxime) dichloride\n1,3-Bis[4-formylpyridinium)propane bisoxime dichloride\n1,1\'-Trimethylenebis[4-formylpyridinium] chloride dioxime\n1,3-Bis[4-(hydroxyiminomethyl)pyridinium]propane dichloride\n1,3-Trimethylenebis(4-hydroxyiminomethylpyridinium chloride)\n1,1\'-Trimethylenebis[4-(hydroxyimino)methyl]pyridinium chloride)\nWLN: T6KJ D1UNQ A3- AT6KJ D1UNQ &G 2\nPyridinium, 1,1\'-(1,3-propanediyl)bis[4-[(hydroxyimino)methyl]-, dichloride\nPyridinium, 1,1\'-trimethylenebis[4-formyl-, dichloride, dioxime','A327F61300A3F830-FICuS-01-39','A327F61300A3F830-FICTS-01-18','26283DC61E4F93E0-uuuuu-01-09','InChI=1S/C15H16N4O2.ClH/c20-16-12-14-2-8-18(9-3-14)6-1-7-19-10-4-15(5-11-19)13-17-21;/h2-5,8-13H,1,6-7H2;1H/p+1','InChIKey=ZPNLUBXVXYFJNU-UHFFFAOYSA-O','*.O/N=C\\c1cc[n+](CCC[n+]2ccc(/C=N\\O)cc2)cc1.[Cl-]','1'),
	(60683,0,0,'480-44-4','Consistent with Molecular Formula','C16H12O5',284.2678,'ACAETIN\nAcacetin\nAkatsetin\nAcacetine\nLinarisenin\nLinarigenin\nBuddleoflavonol\n4\'-Methoxyapigenin\nApigenin 4\'-methyl ether\nApisenin 4\'-methyl ether\nApigenin 4\'-dimethyl ether\n5,7-Dioxy-4\'-methoxyflavone\n5,7-Dihydroxy-4\'-methoxyflavone\nWLN: T66 BO EVJ CR DO1& GQ IQ\n4H-1-Benzopyran-4-one, 5,7-dihydroxy-2-(4-methoxyphenyl)-\nFlavone, 5,7-dihydroxy-4\'-methoxy-','9B143A0E9AE327CC-FICuS-01-71','9B143A0E9AE327CC-FICTS-01-50','9B143A0E9AE327CC-uuuuu-01-20','InChI=1S/C16H12O5/c1-20-11-4-2-9(3-5-11)14-8-13(19)16-12(18)6-10(17)7-15(16)21-14/h2-8,17-18H,1H3','InChIKey=DANYIYRPLHHOCZ-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)cc(O)cc3o2)cc1',NULL),
	(60684,0,0,'21436-44-2','Consistent with Molecular Formula','C16H14O3',254.2848,'m-Toluic anhydride','5C1EC45E22511923-FICuS-01-3F','5C1EC45E22511923-FICTS-01-1E','5C1EC45E22511923-uuuuu-01-EE','InChI=1S/C16H14O3/c1-11-5-3-7-13(9-11)15(17)19-16(18)14-8-4-6-12(2)10-14/h3-10H,1-2H3','InChIKey=DGZSQLHPEZFGSI-UHFFFAOYSA-N','Cc1cccc(C(=O)OC(=O)c2cccc(C)c2)c1',NULL),
	(60685,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'851B56A1835FBDD3-FICuS-01-67','851B56A1835FBDD3-FICTS-01-46','851B56A1835FBDD3-uuuuu-01-16','InChI=1S/C16H16N2O3/c17-15(20)14(10-11-6-8-13(19)9-7-11)18-16(21)12-4-2-1-3-5-12/h1-9,14,19H,10H2,(H2,17,20)(H,18,21)','InChIKey=QYBPBEKJXBRSGI-UHFFFAOYSA-N','NC(=O)C(Cc1ccc(O)cc1)NC(=O)c1ccccc1','1'),
	(60686,3,0,'13093-87-3','Consistent with Molecular Formula','C16H18N2O4S',334.3892,'Benzylpenillic acid\nImidazo[5,1-b]thiazole-3,7-dicarboxylic acid, 2,3,7,7a-tetrahydro-2,2-dimethyl-5-(phenylmethyl)-\nImidazo[5,1-b]thiazole-3,7-dicarboxylic acid, 5-benzyl-2,3,7,7a-tetrahydro-2,2-dimethyl-','E72BEF69831D64E4-FICuS-01-74','E72BEF69831D64E4-FICTS-01-53','E72BEF69831D64E4-uuuuu-01-23','InChI=1S/C16H18N2O4S/c1-16(2)12(15(21)22)18-10(8-9-6-4-3-5-7-9)17-11(14(19)20)13(18)23-16/h3-7,11-13H,8H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=PSPRNQOVLYLHSA-UHFFFAOYSA-N','CC1(C)SC2C(C(=O)O)N=C(Cc3ccccc3)N2C1C(=O)O','1'),
	(60687,0,0,'2607-31-0','Consistent with Molecular Formula','C19H22Cl2N2OS',397.3616,'Episol hydrochloride\n5-Chloro-2-[p-[2-(diethylamino)ethoxy]phenyl]benzothiazole hydrochloride\nBenzothiazole, 5-chloro-2-[p-[2-(diethylamino)ethoxy]phenyl]-, hydrochloride\nWLN: T56 BN DSJ CR DO2N2&2& HG &GH\nBenzothiazole, 5-chloro-2-[p-[2-(diethylamino)ethoxy]phenyl]-, monohydrochloride','4A589579013251AD-FICuS-01-38','4A589579013251AD-FICTS-01-17','4AA4329C3EBF88E3-uuuuu-01-29','InChI=1S/C19H21ClN2OS.ClH/c1-3-22(4-2)11-12-23-16-8-5-14(6-9-16)19-21-17-13-15(20)7-10-18(17)24-19;/h5-10,13H,3-4,11-12H2,1-2H3;1H','InChIKey=ZDKBIKAYRLTVKY-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(-c2nc3cc(Cl)ccc3s2)cc1.Cl',NULL),
	(60688,0,0,'19710-01-1','Inconsistent with Molecular Formula - Could not find formula fragment for H3B in C19H42N.BH4','C19H45BN',298.3812,'(Cetyltrimethyl)ammonium borohydride\nHexadecyltrimethylammonium borohydride\nAmmonium, hexadecyltrimethyl-, borohydride\nAmmonium, hexadecyltrimethyl-, tetrahydroborate(1-)','CDED5DF911A85EB9-FICuS-01-9F','CDED5DF911A85EB9-FICTS-01-7E','3E9B20236595768A-uuuuu-01-EF','InChI=1S/C19H42N.BH3/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(2,3)4;/h5-19H2,1-4H3;1H3/q+1;','InChIKey=DEBSPVRQDZNPEX-UHFFFAOYSA-N','B.CCCCCCCCCCCCCCCC[N+](C)(C)C',NULL),
	(60689,0,0,'900-95-8','Consistent with Molecular Formula','C20H18O2Sn',409.051,'TPZA\nSuzu\nTPTA\nGC 6936\nBatasan\nBrestan\nVp 1940\nTubotin\nVP 19-40\nHOE-2824\nVp 19-40\nLiromatin\nENT 25208\nLirostanol\nBrestan 60\nFentinacetat\nFentin acetate\nFENTIN ACETATE\nPhentin acetate\nPhentinoacetate\nFenolovo acetate\nTriphenyltin acetate\nTin triphenyl acetate\nTin, acetoxytriphenyl-\nTriphenylaceto stannane\nAcetoxytriphenylstannane\nAcetatotriphenylstannane\nWLN: 1VO-SN-R&R&R\nStannane, (acetyloxy)triphenyl-\nStannane, acetoxytriphenyl-\nFentin acetat\nTriphenyl-zinnacetat\nAcetoxy-triphenyl-stannan\nFentine acetate\nAcetate de triphenyl-etain\nFentin acetaat\nTrifenyl-tinacetaat\nFintin acetato\nAcetato di stagno trifenile','31C6A620276D6AEF-FICuS-01-62','31C6A620276D6AEF-FICTS-01-41','31C6A620276D6AEF-uuuuu-01-11','InChI=1S/3C6H5.C2H4O2.Sn/c3*1-2-4-6-5-3-1;1-2(3)4;/h3*1-5H;1H3,(H,3,4);/q;;;;+1/p-1','InChIKey=WDQNIWFZKXZFAY-UHFFFAOYSA-M','CC(=O)O[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(60690,1,0,'537-12-2','Consistent with Molecular Formula','C22H28ClN3O4',433.9339,'Proctodon\nDiperocaine\nDiperdon hydrochloride\nDiothane hydrochloride\nDiperodon hydrochloride\n1,2-Propanediol, 3-(1-piperidinyl)-, bis(phenylcarbamate) (ester), monohydrochloride\n1,2-Propanediol, 3-piperidino-, dicarbanilate (ester), monohydrochloride','716D43DB0EB7F2C7-FICuS-01-76','716D43DB0EB7F2C7-FICTS-01-55','7191E43E313A2B89-uuuuu-01-F6','InChI=1S/C22H27N3O4.ClH/c26-21(23-18-10-4-1-5-11-18)28-17-20(16-25-14-8-3-9-15-25)29-22(27)24-19-12-6-2-7-13-19;/h1-2,4-7,10-13,20H,3,8-9,14-17H2,(H,23,26)(H,24,27);1H','InChIKey=OWULVAZDMWJBLB-UHFFFAOYSA-N','Cl.O=C(Nc1ccccc1)OCC(CN1CCCCC1)OC(=O)Nc1ccccc1','1'),
	(60691,0,0,'17083-38-4','Inconsistent with Molecular Formula - Could not find formula fragment for H3B in C25H54N.BH4','C25H57BN',382.542,'(Methyltrioctyl)ammonium borohydride\n(Tricaprylmethyl)ammonium borohydride\nAmmonium, methyltrioctyl-, borohydride\nAmmonium, methyltrioctyl-, tetrahydroborate(1-)','C9B2C15D2BE7062D-FICuS-01-70','C9B2C15D2BE7062D-FICTS-01-4F','3AC4BC875FDA2E1E-uuuuu-01-42','InChI=1S/C25H54N.BH3/c1-5-8-11-14-17-20-23-26(4,24-21-18-15-12-9-6-2)25-22-19-16-13-10-7-3;/h5-25H2,1-4H3;1H3/q+1;','InChIKey=IOWVDVMJHGQYJP-UHFFFAOYSA-N','B.CCCCCCCC[N+](C)(CCCCCCCC)CCCCCCCC',NULL),
	(60692,0,0,'2156-69-6','Consistent with Molecular Formula','C30H25NOP2',477.4811,NULL,'CD48E8B05E8B77A1-FICuS-01-7D','CD48E8B05E8B77A1-FICTS-01-5C','CD48E8B05E8B77A1-uuuuu-01-2C','InChI=1S/C30H25NOP2/c32-34(29-22-12-4-13-23-29,30-24-14-5-15-25-30)31-33(26-16-6-1-7-17-26,27-18-8-2-9-19-27)28-20-10-3-11-21-28/h1-25H','InChIKey=BXXYQIADDPAMGV-UHFFFAOYSA-N','O=P(N=P(c1ccccc1)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(60693,0,0,'497-98-3','Consistent with Molecular Formula','C7H10N2O2S',186.2282,'Carbonothioic acid, O-ethyl S-(1-methyl-1H-imidazol-2-yl) ester\nCarbonic acid, thio-, O-ethyl S-(1-methylimidazol-2-yl) ester','E493FEF3DDDB6BEA-FICuS-01-BC','E493FEF3DDDB6BEA-FICTS-01-9B','E493FEF3DDDB6BEA-uuuuu-01-6B','InChI=1S/C7H10N2O2S/c1-3-11-7(10)12-6-8-4-5-9(6)2/h4-5H,3H2,1-2H3','InChIKey=IMXYRSSHUQHQBH-UHFFFAOYSA-N','CCOC(=O)Sc1nccn1C',NULL),
	(60694,1,0,'62119-81-7','Consistent with Molecular Formula','C7H10OS',142.2154,NULL,'EFDDCCAF88B42058-FICuS-01-9C','EFDDCCAF88B42058-FICTS-01-7B','EFDDCCAF88B42058-uuuuu-01-4B','InChI=1S/C7H10OS/c1-6(8)5-7-3-2-4-9-7/h2-4,6,8H,5H2,1H3','InChIKey=FQOLCQNLKZBNMM-UHFFFAOYSA-N','CC(O)Cc1cccs1','1'),
	(60695,0,0,'13433-00-6','Consistent with Molecular Formula','C7H14ClNO4',211.6449,NULL,'B8D63398A8BBF962-FICuS-01-76','B8D63398A8BBF962-FICTS-01-55','B82A947D9736202C-uuuuu-01-FB','InChI=1S/C7H13NO4.ClH/c1-3-11-6(9)5(8)7(10)12-4-2;/h5H,3-4,8H2,1-2H3;1H','InChIKey=GLFVNTDRBTZJIY-UHFFFAOYSA-N','CCOC(=O)C(N)C(=O)OCC.Cl',NULL),
	(60696,0,0,'77313-09-8','Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'D6D35117BB9CE0C8-FICuS-01-76','D6D35117BB9CE0C8-FICTS-01-55','D6D35117BB9CE0C8-uuuuu-01-25','InChI=1S/C7H13NO4/c1-11-6(9)3-5(8)4-7(10)12-2/h5H,3-4,8H2,1-2H3','InChIKey=PXJFLUYRGQUUIN-UHFFFAOYSA-N','COC(=O)CC(N)CC(=O)OC',NULL),
	(60697,2,0,'498-59-9','Consistent with Molecular Formula','C7H14N2O4S2',254.3186,'Djenkolate\nL-Djenkolate\nDJENKOLIC ACID\nDjenkolic acid\nL-Djenkolic acid\nAlanine, 3,3\'-(methylenedithio)di-\nL-Cysteine thioacetal of formaldehyde\n.beta.,.beta.\'-Methylenedithiodialanine\n3,3\'-Methylenedithiobis(2-aminopropanoic acid)\nL-Cysteine, S,S\'-methylenebis-\nAlanine, 3,3\'-(methylenedithio)di-, L-','7EE710B796380570-FICuS-01-3F','7EE710B796380570-FICTS-01-1E','7EE710B796380570-uuuuu-01-EE','InChI=1S/C7H14N2O4S2/c8-4(6(10)11)1-14-3-15-2-5(9)7(12)13/h4-5H,1-3,8-9H2,(H,10,11)(H,12,13)','InChIKey=JMQMNWIBUCGUDO-UHFFFAOYSA-N','NC(CSCSCC(N)C(=O)O)C(=O)O','1'),
	(60698,1,0,'6789-94-2','Consistent with Molecular Formula','C7H16N2',128.2168,'3-Amino-1-ethylpiperidine\nN-Ethyl-3-aminopiperidine\n3-Piperidinamine, 1-ethyl-\nPiperidine, 3-amino-1-ethyl-','D919AB0EC72038D7-FICuS-01-68','D919AB0EC72038D7-FICTS-01-47','D919AB0EC72038D7-uuuuu-01-17','InChI=1S/C7H16N2/c1-2-9-5-3-4-7(8)6-9/h7H,2-6,8H2,1H3','InChIKey=WAKUKXKZEXFXJP-UHFFFAOYSA-N','CCN1CCCC(N)C1','1'),
	(60699,0,0,'3481-09-2','Consistent with Molecular Formula','C8H4ClNO2',181.5781,'N-Chlorophthalimide\nPhthalimide chloride\n1H-Isoindole-1,3(2H)-dione, 2-chloro-\nPhthalimide, N-chloro-','E93B3A053317D24C-FICuS-01-4E','E93B3A053317D24C-FICTS-01-2D','E93B3A053317D24C-uuuuu-01-FD','InChI=1S/C8H4ClNO2/c9-10-7(11)5-3-1-2-4-6(5)8(10)12/h1-4H','InChIKey=WDRFYIPWHMGQPN-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cl',NULL),
	(60700,0,0,'36323-28-1','Consistent with Molecular Formula','C8H6Br4',421.7514,'.alpha.,.alpha.,.alpha.\',.alpha.\'-Tetrabromo-m-xylene\nm-Xylene, .alpha.,.alpha.,.alpha.\',.alpha.\'-tetrabromo-\nBenzene, 1,3-bis(dibromomethyl)-','ABB8737B5A5491A7-FICuS-01-68','ABB8737B5A5491A7-FICTS-01-47','ABB8737B5A5491A7-uuuuu-01-17','InChI=1S/C8H6Br4/c9-7(10)5-2-1-3-6(4-5)8(11)12/h1-4,7-8H','InChIKey=ZMCUKNMLHBAGMS-UHFFFAOYSA-N','BrC(Br)c1cccc(C(Br)Br)c1',NULL),
	(60701,0,0,'14191-95-8','Consistent with Molecular Formula','C8H7NO',133.1494,'4-Hydroxybenzyl cyanide\nP-HYDROXYBENZYL CYANIDE\np-Hydroxybenzyl cyanide\np-Hydroxyphenylacetonitrile\n(4-Hydroxyphenyl)acetonitrile\nBenzeneacetonitrile, 4-hydroxy-\nAcetonitrile, (p-hydroxyphenyl)-','7A33668379643C86-FICuS-01-3A','7A33668379643C86-FICTS-01-19','7A33668379643C86-uuuuu-01-E9','InChI=1S/C8H7NO/c9-6-5-7-1-3-8(10)4-2-7/h1-4,10H,5H2','InChIKey=AYKYOOPFBCOXSL-UHFFFAOYSA-N','N#CCc1ccc(O)cc1',NULL),
	(60702,0,0,'443-82-3','Consistent with Molecular Formula','C8H9F',124.1575,'3-Fluoro-o-xylene\n3-Fluoro-1,2-xylene\n1-Fluoro-2,3-dimethylbenzene\nWLN: FR B1 C1\nBenzene, 1-fluoro-2,3-dimethyl-\no-Xylene, 3-fluoro-','48DCB27B9FFEEDD5-FICuS-01-B3','48DCB27B9FFEEDD5-FICTS-01-92','48DCB27B9FFEEDD5-uuuuu-01-62','InChI=1S/C8H9F/c1-6-4-3-5-8(9)7(6)2/h3-5H,1-2H3','InChIKey=AWLDSXJCQWTJPC-UHFFFAOYSA-N','Cc1cccc(F)c1C',NULL),
	(60703,0,0,'452-64-2','Consistent with Molecular Formula','C8H9F',124.1575,'4-Fluoro-o-xylene\n4-Fluoro-1,2-xylene\nBenzene, 4-fluoro-1,2-dimethyl-\no-Xylene, 4-fluoro-','0596510A7DD4A640-FICuS-01-40','0596510A7DD4A640-FICTS-01-1F','0596510A7DD4A640-uuuuu-01-EF','InChI=1S/C8H9F/c1-6-3-4-8(9)5-7(6)2/h3-5H,1-2H3','InChIKey=WYHBENDEZDFJNU-UHFFFAOYSA-N','Cc1ccc(F)cc1C',NULL),
	(60704,3,0,'2890-96-2','Consistent with Molecular Formula','C8H9N',119.1658,NULL,'DE0B71E8BA995CB1-FICuS-01-87','DE0B71E8BA995CB1-FICTS-01-66','5804EC0EBA7B2CDB-uuuuu-01-3B','InChI=1S/C8H9N/c9-5-8-4-6-1-2-7(8)3-6/h1-2,6-8H,3-4H2/t6?,7?,8-/m1/s1','InChIKey=BMAXQTDMWYDIJX-KAVNDROISA-N','N#CC1CC2C=CC1C2','1'),
	(60705,0,0,'59303-12-7','Consistent with Molecular Formula','C8H11NO',137.181,NULL,'6F98B14D305E7F67-FICuS-01-66','6F98B14D305E7F67-FICTS-01-45','6F98B14D305E7F67-uuuuu-01-15','InChI=1S/C8H11NO/c1-7-4-3-5-8(9-7)6-10-2/h3-5H,6H2,1-2H3','InChIKey=TZXCNVCUQLKGGQ-UHFFFAOYSA-N','COCc1cccc(C)n1',NULL),
	(60706,1,0,'105-24-8','Consistent with Molecular Formula','C8H12O',124.1822,'(2-Cyclopentenyl)-2-propanone\n(2-Cyclopenten-1-yl)-2-propanone\n2-Propanone, 1-(2-cyclopenten-1-yl)-\n2-Propanone, 1-(2-cyclopenten-1-yl)-','D9A11B87DC7AFB8E-FICuS-01-9C','D9A11B87DC7AFB8E-FICTS-01-7B','D9A11B87DC7AFB8E-uuuuu-01-4B','InChI=1S/C8H12O/c1-7(9)6-8-4-2-3-5-8/h2,4,8H,3,5-6H2,1H3','InChIKey=LHAJIBPLECWWQP-UHFFFAOYSA-N','CC(=O)CC1C=CCC1','1'),
	(60707,0,0,'17083-85-1','Inconsistent with Molecular Formula - Could not find formula fragment for H3B in C8H20N.BH4','C8H23BN',144.0864,'Tetraethylammonium borohydride\nTetraethylammonium boron hydride\nAmmonium, tetraethyl-, borohydride\nWLN: 2K2&2&2 &.B-H4\nEthanaminium, N,N,N-triethyl-, tetrahydroborate(1-)','5C1FF2FC4EA93D1D-FICuS-01-96','5C1FF2FC4EA93D1D-FICTS-01-75','AF698F263A94152E-uuuuu-01-10','InChI=1S/C8H20N.BH3/c1-5-9(6-2,7-3)8-4;/h5-8H2,1-4H3;1H3/q+1;','InChIKey=QYUTYVMJLOPUHK-UHFFFAOYSA-N','B.CC[N+](CC)(CC)CC',NULL),
	(60708,0,0,'10328-92-4','Consistent with Molecular Formula','C9H7NO3',177.1592,'N-Methylisatoic anhydride\nN-Methyl-N-carboxyanthranilic anhydride\n2H-3,1-Benzoxazine-2,4(1H)-dione, 1-methyl-\n2H-3,1-Benzoxazine-2,4(1H)-dione, 1-methyl-','1AFF88ADF9D704C1-FICuS-01-8C','1AFF88ADF9D704C1-FICTS-01-6B','1AFF88ADF9D704C1-uuuuu-01-3B','InChI=1S/C9H7NO3/c1-10-7-5-3-2-4-6(7)8(11)13-9(10)12/h2-5H,1H3','InChIKey=KJMRWDHBVCNLTQ-UHFFFAOYSA-N','Cn1c(=O)oc(=O)c2ccccc21',NULL),
	(60709,0,0,'73713-69-6','Consistent with Molecular Formula','C9H8N2O2',176.1744,'2,5-Dimethyl-4-nitrobenzonitrile\nWLN: WNR B1 E1 DCN\nBenzonitrile, 2,5-dimethyl-4-nitro-','20D454B67494E408-FICuS-01-3B','20D454B67494E408-FICTS-01-1A','20D454B67494E408-uuuuu-01-EA','InChI=1S/C9H8N2O2/c1-6-4-9(11(12)13)7(2)3-8(6)5-10/h3-4H,1-2H3','InChIKey=AIJHILQDGSFDQP-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)cc1C#N',NULL),
	(60710,0,0,'6921-29-5','Consistent with Molecular Formula','C9H9N',131.1768,'Tripropargylamine\nWLN: 1UU2N2UU1&2UU1\n2-Propyn-1-amine, N,N-di-2-propynyl-\nTri-2-propynylamine','812990A2B7679412-FICuS-01-2D','812990A2B7679412-FICTS-01-0C','812990A2B7679412-uuuuu-01-DC','InChI=1S/C9H9N/c1-4-7-10(8-5-2)9-6-3/h1-3H,7-9H2','InChIKey=ZHOBJWVNWMQMLF-UHFFFAOYSA-N','C#CCN(CC#C)CC#C',NULL),
	(60711,0,0,'621-36-3','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'94DB3D8456C533E3-FICuS-01-5E','94DB3D8456C533E3-FICTS-01-3D','94DB3D8456C533E3-uuuuu-01-0D','InChI=1S/C9H10O2/c1-7-3-2-4-8(5-7)6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=GJMPSRSMBJLKKB-UHFFFAOYSA-N','Cc1cccc(CC(=O)O)c1',NULL),
	(60712,0,0,'39931-77-6','Consistent with Molecular Formula','C9H11NO2',165.1914,'Ethyl 3-pyridylacetate\nAcetic acid, 2-(3-pyridyl)-, ethyl ester\n3-Pyridineacetic acid, ethyl ester','131F6C2F5A8E8B7C-FICuS-01-7A','131F6C2F5A8E8B7C-FICTS-01-59','131F6C2F5A8E8B7C-uuuuu-01-29','InChI=1S/C9H11NO2/c1-2-12-9(11)6-8-4-3-5-10-7-8/h3-5,7H,2,6H2,1H3','InChIKey=RPWXYCRIAGBAGY-UHFFFAOYSA-N','CCOC(=O)Cc1cccnc1',NULL),
	(60713,0,0,NULL,'Consistent with Molecular Formula','C9H16ClN5',229.7119,NULL,'649A36C0FDB3BC14-FICuS-01-70','649A36C0FDB3BC14-FICTS-01-4F','64669125C23E655A-uuuuu-01-EB','InChI=1S/C9H15N5.ClH/c10-8-11-6-12-9(14-8)13-7-4-2-1-3-5-7;/h6-7H,1-5H2,(H3,10,11,12,13,14);1H','InChIKey=MEZQYQPWXDMEHX-UHFFFAOYSA-N','Cl.Nc1ncnc(NC2CCCCC2)n1',NULL),
	(60714,1,0,'25027-56-9','Consistent with Molecular Formula','C9H18ClNO3',223.6991,NULL,'037B94840B512CDC-FICuS-01-50','037B94840B512CDC-FICTS-01-2F','0387336134DCF592-uuuuu-01-E9','InChI=1S/C9H17NO3.ClH/c1-8(9(11)12-2)7-10-3-5-13-6-4-10;/h8H,3-7H2,1-2H3;1H','InChIKey=QHUYHTGASRLKKU-UHFFFAOYSA-N','COC(=O)C(C)CN1CCOCC1.Cl','1'),
	(60715,0,0,'4744-47-2','Consistent with Molecular Formula','C9H18O6',222.2376,'Anhydroenneaheptitol\nEnneaheptitol, anhydro-\n3,3,5,5-Tetramethylol-4-hydroxypyran\n4-Hydroxy-3,3,5,5-tetrakis(hydroxymethyl)tetrahydropyran\n3,3,5,5-Tetrakis(hydroxymethyl)-4-hydroxy-tetrahydropyran\n2H-Pyran-3,3,5,5(4H,6H)-tetramethanol, 4-hydroxy-\n2H-Pyran-3,3,5,5(4H,6H)-tetramethanol, 4-hydroxy-','959A01B62E0B376A-FICuS-01-52','959A01B62E0B376A-FICTS-01-31','959A01B62E0B376A-uuuuu-01-01','InChI=1S/C9H18O6/c10-1-8(2-11)5-15-6-9(3-12,4-13)7(8)14/h7,10-14H,1-6H2','InChIKey=LCOOMOSZMKFHOC-UHFFFAOYSA-N','OCC1(CO)COCC(CO)(CO)C1O',NULL),
	(60716,0,0,'85-90-5','Consistent with Molecular Formula','C10H8O2',160.172,'Crodimyl\nTricromyl\nDiacromone\nCromonalgina\nSpasmocromona\nMethylchromone\n3-Methylchromone\n3-Methyl-4(4H)-chromenone\n3-Methyl-4(H)-chromen-4-one\n3-Methyl-.gamma.-benzopyrone\n4H-1-Benzopyran-4-one, 3-methyl-\nUrea, N-[3-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-N\'-4-[[[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino]phenyl]-, dihydrochloride\nChromone, 3-methyl-\nCarbanilide, 3-(2-imidazolin-2-yl)-4\'-[3-(p-2-imidazolin-2-ylphenyl)ureido]-, dihydrochloride','1A427C4D0664E74C-FICuS-01-54','1A427C4D0664E74C-FICTS-01-33','1A427C4D0664E74C-uuuuu-01-03','InChI=1S/C10H8O2/c1-7-6-12-9-5-3-2-4-8(9)10(7)11/h2-6H,1H3','InChIKey=ABJKIHHNDMEBNA-UHFFFAOYSA-N','Cc1coc2ccccc2c1=O',NULL),
	(60717,0,0,'23432-39-5','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'4273C018A30DBD0E-FICuS-01-56','4273C018A30DBD0E-FICTS-01-35','4273C018A30DBD0E-uuuuu-01-05','InChI=1S/C10H9NO2/c1-13-7-2-3-9-8(6-7)10(12)4-5-11-9/h2-6H,1H3,(H,11,12)','InChIKey=RVTLXJLNIDCHKT-UHFFFAOYSA-N','COc1ccc2nccc(O)c2c1',NULL),
	(60718,0,0,'4125-43-3','Consistent with Molecular Formula','C10H12O2',164.2036,'Guaiacol allyl ether\no-Methoxyphenyl allyl ether\nAllyl o-methoxyphenyl ether\nBenzene, 1-(allyloxy)-2-methoxy-\nBenzene, 1-methoxy-2-(2-propenyloxy)-','521481EED1CDE4C4-FICuS-01-72','521481EED1CDE4C4-FICTS-01-51','521481EED1CDE4C4-uuuuu-01-21','InChI=1S/C10H12O2/c1-3-8-12-10-7-5-4-6-9(10)11-2/h3-7H,1,8H2,2H3','InChIKey=KWRBXILMRLLABD-UHFFFAOYSA-N','C=CCOc1ccccc1OC',NULL),
	(60719,0,0,'151-06-4','Consistent with Molecular Formula','C10H15Cl2N',220.1412,'Chlorphentermine hydrochloride\nS-62\nS 62\nW 2426\nS 62-2\nAvipron\nClomina\nWX 2426\nLucofen\nNilgana\nApsedon\nLucofene\nPre-Sate\nDezopimon\nPresate hydrochloride\nLukofen hydrochloride\nTeramine hydrochloride\nCHLORPHENTERMINE HYDROCHLORIDE\nChlorophentermine hydrochloride\nChlorphenterminum hydrochloride\np-Chlorphentermine hydrochloride\n1-(p-Chlorophenyl)-2-methyl-2-aminopropane hydrochloride\n.alpha.,.alpha.-Dimethyl-p-chlorophenethylamine hydrochloride\n4-Chloro-.alpha.,.alpha.-dimethylphenethylamine hydrochloride\np-Chloro-.alpha.,.alpha.-dimethylphenethylamine hydrochloride\nWLN: ZX1 & 1 & 1R DG & GH\nBenzeneethanamine, 4-chloro-.alpha.,.alpha.-dimethyl-, hydrochloride\nPhenethylamine, p-chloro-.alpha.,.alpha.-dimethyl-, hydrochloride\nAvicol\nAvicol, pharmaceutical','D0F14C3FBFB94817-FICuS-01-79','D0F14C3FBFB94817-FICTS-01-58','D00DEBDA80349159-uuuuu-01-11','InChI=1S/C10H14ClN.ClH/c1-10(2,12)7-8-3-5-9(11)6-4-8;/h3-6H,7,12H2,1-2H3;1H','InChIKey=WEJDYJKJPUPMLH-UHFFFAOYSA-N','CC(C)(N)Cc1ccc(Cl)cc1.Cl',NULL),
	(60720,3,0,'23832-18-0','Consistent with Molecular Formula','C10H18S',170.3122,'2-Pinanethiol\n2-Mercaptopinane\nPinane, 2-mercapto-\nWLN: L46 A EUTJ A1 A1 CSH E1\nBicyclo[3.1.1]heptane-2-thiol, 2,6,6-trimethyl-','205072CD866BB6C0-FICuS-01-4F','205072CD866BB6C0-FICTS-01-2E','205072CD866BB6C0-uuuuu-01-FE','InChI=1S/C10H18S/c1-9(2)7-4-5-10(3,11)8(9)6-7/h7-8,11H,4-6H2,1-3H3','InChIKey=ZPUCQOXKFCVYGL-UHFFFAOYSA-N','CC1(S)CCC2CC1C2(C)C','1'),
	(60721,1,0,'1027-28-7','Consistent with Molecular Formula','C11H11I2NO4',475.0212,NULL,'E1FD18262FDC273F-FICuS-01-79','E1FD18262FDC273F-FICTS-01-58','E1FD18262FDC273F-uuuuu-01-28','InChI=1S/C11H11I2NO4/c1-5(15)14-9(11(17)18)4-6-2-7(12)10(16)8(13)3-6/h2-3,9,16H,4H2,1H3,(H,14,15)(H,17,18)','InChIKey=CDXURJOCZAIXFK-UHFFFAOYSA-N','CC(=O)NC(Cc1cc(I)c(O)c(I)c1)C(=O)O','1'),
	(60722,0,0,NULL,'Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'18F3B24332D08596-FICuS-01-39','18F3B24332D08596-FICTS-01-18','6BA88294CC23CCD4-uuuuu-01-27','InChI=1S/C6H6O2.C4H3NO2/c7-5-2-1-3-6(8)4-5;6-3-1-2-4(7)5-3/h1-4,7-8H;1-2H,(H,5,6,7)','InChIKey=DMEOUYVOOMYWDO-UHFFFAOYSA-N','O=C1C=CC(=O)N1.Oc1cccc(O)c1',NULL),
	(60723,0,0,'93483-88-6','Consistent with Molecular Formula','C9H15N3O2S',229.2964,NULL,'EDEFF44A774507D2-FICuS-01-7E','EDEFF44A774507D2-FICTS-01-5D','EDEFF44A774507D2-uuuuu-01-2D','InChI=1S/C9H15N3O2S/c1-3-4-7-10-8-5-6-9(12-11-8)15(2,13)14/h5-6H,3-4,7H2,1-2H3,(H,10,11)','InChIKey=ZUUQZBSCKKCZMA-UHFFFAOYSA-N','CCCCNc1ccc(S(C)(=O)=O)nn1',NULL),
	(60724,0,0,'1820-80-0','Consistent with Molecular Formula','C3H5N3',83.0926,NULL,'5374CEB4438351FC-FICuS-01-59','0DAFD673925EBB2C-FICTS-01-63','5374CEB4438351FC-uuuuu-01-08','InChI=1S/C3H5N3/c4-3-1-2-5-6-3/h1-2H,(H3,4,5,6)','InChIKey=JVVRJMXHNUAPHW-UHFFFAOYSA-N','Nc1cc[nH]n1',NULL),
	(60725,4,0,NULL,'Consistent with Molecular Formula','C46H78N4O7S',831.2048,NULL,'5B08EB9BDE39D2DB-FICuS-01-99','13499C99A447AF36-FICTS-01-35','5B08EB9BDE39D2DB-uuuuu-01-48','InChI=1S/C46H78N4O7S/c1-4-7-10-13-16-19-22-25-28-31-38(51)54-34-37-42(56-39(52)32-29-26-23-20-17-14-11-8-5-2)43(57-40(53)33-30-27-24-21-18-15-12-9-6-3)46(55-37)50-36-49-41-44(50)47-35-48-45(41)58/h35-37,42-43,46H,4-34H2,1-3H3,(H,47,48,58)','InChIKey=WKPBIDFWPJLVCD-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(OC(=O)CCCCCCCCCCC)C1OC(=O)CCCCCCCCCCC','1'),
	(60726,4,3,NULL,'Consistent with Molecular Formula','C64H108N4O7S',1077.6398,NULL,'32DB80769CE2C488-FICuS-01-61','C24E0F38419DCB9B-FICTS-01-57','CF7018447F057D6D-uuuuu-01-0E','InChI=1S/C64H108N4O7S/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-49-56(69)72-52-55-60(74-57(70)50-47-44-41-38-35-32-29-26-23-20-17-14-11-8-5-2)61(64(73-55)68-54-67-59-62(68)65-53-66-63(59)76)75-58(71)51-48-45-42-39-36-33-30-27-24-21-18-15-12-9-6-3/h25-','InChIKey=JBIXKISHTYCGJS-IUPFWZBJSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(OC(=O)CCCCCCC/C=C\\CCCCCCCC)C1OC(=O)CCCCCCC/C=C\\CCCCCCCC','1'),
	(60727,0,0,'17902-26-0','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'535E2A6DF5C39EA2-FICuS-01-78','535E2A6DF5C39EA2-FICTS-01-57','535E2A6DF5C39EA2-uuuuu-01-27','InChI=1S/C8H9N3O/c1-5-3-7(12)6-4-9-11(2)8(6)10-5/h3-4H,1-2H3,(H,10,12)','InChIKey=XIJVYDRFAKVCOH-UHFFFAOYSA-N','Cc1cc(O)c2cnn(C)c2n1',NULL),
	(60728,4,0,NULL,'Consistent with Molecular Formula','C31H21N7O13S',731.606,'Inosine, 6-thio-, 2\',3\',5\'-tris(4-nitrobenzoate)\n9H-Purine-6-thiol, 9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-tris(p-nitrobenzoate)','33DFA7546A1018C1-FICuS-01-4D','90CCAD722DF8E322-FICTS-01-53','33DFA7546A1018C1-uuuuu-01-FC','InChI=1S/C31H21N7O13S/c39-29(16-1-7-19(8-2-16)36(42)43)48-13-22-24(50-30(40)17-3-9-20(10-4-17)37(44)45)25(51-31(41)18-5-11-21(12-6-18)38(46)47)28(49-22)35-15-34-23-26(35)32-14-33-27(23)52/h1-12,14-15,22,24-25,28H,13H2,(H,32,33,52)','InChIKey=MOJHLYYJCLGEGP-UHFFFAOYSA-N','O=C(OCC1OC(n2cnc3c(=S)nc[nH]c32)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C1OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(60729,0,0,'766-93-8','Consistent with Molecular Formula','C7H13NO',127.1858,'Cyclohexylformamide\nFormamidocyclohexane\nN-Cyclohexylformamide\nFormamide, N-cyclohexyl-\nFormamide, N-cyclohexyl-','9E7EC7C765A506A6-FICuS-01-73','9E7EC7C765A506A6-FICTS-01-52','9E7EC7C765A506A6-uuuuu-01-22','InChI=1S/C7H13NO/c9-6-8-7-4-2-1-3-5-7/h6-7H,1-5H2,(H,8,9)','InChIKey=SWGXDLRCJNEEGZ-UHFFFAOYSA-N','O=CNC1CCCCC1',NULL),
	(60730,0,0,'26724-64-1','Consistent with Molecular Formula','C9H13N3S2',227.3418,NULL,'BA11060F5D5B8B63-FICuS-01-5B','BA11060F5D5B8B63-FICTS-01-3A','BA11060F5D5B8B63-uuuuu-01-0A','InChI=1S/C9H13N3S2/c13-8-10-6-12(9(14)11-8)7-4-2-1-3-5-7/h6-7H,1-5H2,(H,11,13,14)','InChIKey=OTXXOOLSMLQVKS-UHFFFAOYSA-N','S=c1ncn(C2CCCCC2)c(=S)[nH]1',NULL),
	(60731,0,0,'41215-40-1','Consistent with Molecular Formula','C6H11NO',113.159,NULL,'4DC465D9D03FFA24-FICuS-01-78','4DC465D9D03FFA24-FICTS-01-57','4DC465D9D03FFA24-uuuuu-01-27','InChI=1S/C6H11NO/c8-5-7-6-3-1-2-4-6/h5-6H,1-4H2,(H,7,8)','InChIKey=WYLHQTSQMKMTGM-UHFFFAOYSA-N','O=CNC1CCCC1',NULL),
	(60732,0,0,'364-98-7','Consistent with Molecular Formula','C8H7ClN2O2S',230.6685,'Diazoxide\nMutabase\nSch 6783\nDizoxide\nEudemine\nHyperstat\nProglycem\nSRG 95213\nProglicem\nHypertonalum\n7-Chloro-3-methyl-2H-1,2,4-benzothiadiazine 1,1-dioxide\n2H-1,2,4-Benzothiadiazine, 7-chloro-3-methyl-, 1,1-dioxide\n2H-1,2,4-Benzothiadiazine, 7-chloro-3-methyl-, 1,1-dioxide','CDC33AECFCE5B061-FICuS-01-9C','37A5EC771095A9B4-FICTS-01-3B','CDC33AECFCE5B061-uuuuu-01-4B','InChI=1S/C8H7ClN2O2S/c1-5-10-7-3-2-6(9)4-8(7)14(12,13)11-5/h2-4H,1H3,(H,10,11)','InChIKey=GDLBFKVLRPITMI-UHFFFAOYSA-N','CC1=Nc2ccc(Cl)cc2S(=O)(=O)N1',NULL),
	(60733,4,0,'60204-85-5','Consistent with Molecular Formula','C17H29ClN2O5',376.8795,NULL,'3F2CF8D0B3FF308E-FICuS-01-88','3F2CF8D0B3FF308E-FICTS-01-67','3FD05F358C72E9C0-uuuuu-01-1B','InChI=1S/C17H28N2O5.ClH/c1-12-7-18(8-13(2)24-12)14(20)21-9-17-10-22-15(3)5-6-16(4,19(15)17)23-11-17;/h12-13H,5-11H2,1-4H3;1H','InChIKey=MQCRTYZVBOBHNV-UHFFFAOYSA-N','CC1CN(C(=O)OCC23COC4(C)CCC(C)(OC2)N34)CC(C)O1.Cl','1'),
	(60734,4,0,'60250-98-8','Consistent with Molecular Formula','C18H31ClN2O4',374.9069,NULL,'56B6359E6C01BBCC-FICuS-01-74','56B6359E6C01BBCC-FICTS-01-53','564A927B538C6282-uuuuu-01-EF','InChI=1S/C18H30N2O4.ClH/c1-13-6-5-7-14(2)19(13)15(21)22-10-18-11-23-16(3)8-9-17(4,20(16)18)24-12-18;/h13-14H,5-12H2,1-4H3;1H','InChIKey=GAEWAKFFSOLBFT-UHFFFAOYSA-N','CC1CCCC(C)N1C(=O)OCC12COC3(C)CCC(C)(OC1)N23.Cl','1'),
	(60735,2,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'065022BAEE120603-FICuS-01-2F','065022BAEE120603-FICTS-01-0E','06AC855FD19FDF4D-uuuuu-01-3E','InChI=1S/C14H21NO2.ClH/c1-10-5-6-11(2)15(10)13-9-12(16-3)7-8-14(13)17-4;/h7-11H,5-6H2,1-4H3;1H','InChIKey=AAKOETLHQNQQAI-UHFFFAOYSA-N','COc1ccc(OC)c(N2C(C)CCC2C)c1.Cl','1'),
	(60736,2,0,'21407-69-2','Consistent with Molecular Formula','C12H20N4O',236.3162,NULL,'514B295E7C50CE59-FICuS-01-5D','514B295E7C50CE59-FICTS-01-3C','514B295E7C50CE59-uuuuu-01-0C','InChI=1S/C12H20N4O/c1-9-5-6-10(2)16(9)15-8-11(3)14(13-17)7-12(15)4/h5-6,11-12H,7-8H2,1-4H3','InChIKey=BFCWKMNOFOCBFH-UHFFFAOYSA-N','Cc1ccc(C)n1N1CC(C)N(N=O)CC1C','1'),
	(60737,1,0,NULL,'Consistent with Molecular Formula','C18H18ClNO',299.7993,NULL,'2E2739D565672A2D-FICuS-01-4D','2E2739D565672A2D-FICTS-01-2C','2EDB9E305AEAF363-uuuuu-01-32','InChI=1S/C18H17NO.ClH/c19-16-11-18(10-9-17(16)20)14-7-3-1-5-12(14)13-6-2-4-8-15(13)18;/h1-8,16H,9-11,19H2;1H','InChIKey=FPHMZVIVCOOOLJ-UHFFFAOYSA-N','Cl.NC1CC2(CCC1=O)c1ccccc1-c1ccccc12','1'),
	(60738,2,0,'695-05-6','Consistent with Molecular Formula','C7H8O',108.1396,'Nortricyclanone\nTricyclo[2.2.1.02,6]heptan-3-one\nTricyclo[2.2.1.02,6]heptan-3-one','0CC0AFA70F7F6889-FICuS-01-7E','0CC0AFA70F7F6889-FICTS-01-5D','0CC0AFA70F7F6889-uuuuu-01-2D','InChI=1S/C7H8O/c8-7-3-1-4-5(2-3)6(4)7/h3-6H,1-2H2','InChIKey=ITDQUAQMICQLER-UHFFFAOYSA-N','O=C1C2CC3C(C2)C13','1'),
	(60739,3,0,'21892-95-5','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'749E6E1A6ED2B964-FICuS-01-73','749E6E1A6ED2B964-FICTS-01-52','749E6E1A6ED2B964-uuuuu-01-22','InChI=1S/C8H10O2/c9-3-10-8-4-1-5-6(2-4)7(5)8/h3-8H,1-2H2','InChIKey=ZYRFBCPCNSLRCD-UHFFFAOYSA-N','O=COC1C2CC3C(C2)C31','1'),
	(60740,2,0,'823-02-9','Consistent with Molecular Formula','C8H12',108.1828,'Bicyclo[3.2.1]oct-2-ene\nBicyclo[3.2.1]oct-2-ene','8DA3F218CF80D238-FICuS-01-6A','8DA3F218CF80D238-FICTS-01-49','8DA3F218CF80D238-uuuuu-01-19','InChI=1S/C8H12/c1-2-7-4-5-8(3-1)6-7/h1-2,7-8H,3-6H2','InChIKey=YEHSTKKZWWSIMD-UHFFFAOYSA-N','C1=CC2CCC(C1)C2','1'),
	(60741,5,0,'90820-03-4','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'682F0B75965F75D1-FICuS-01-56','682F0B75965F75D1-FICTS-01-35','682F0B75965F75D1-uuuuu-01-05','InChI=1S/C9H10O2/c10-9(11)8-6-4-1-2-5(3-4)7(6)8/h1-2,4-8H,3H2,(H,10,11)','InChIKey=KMROWUMWXXGKAD-UHFFFAOYSA-N','O=C(O)C1C2C3C=CC(C3)C12','1'),
	(60742,5,0,NULL,'Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'EF85075B41AFD851-FICuS-01-6B','EF85075B41AFD851-FICTS-01-4A','EF85075B41AFD851-uuuuu-01-1A','InChI=1S/C9H12O2/c10-9(11)8-6-4-1-2-5(3-4)7(6)8/h4-8H,1-3H2,(H,10,11)','InChIKey=VKCZTBCHTNDVEK-UHFFFAOYSA-N','O=C(O)C1C2C3CCC(C3)C12','1'),
	(60743,7,0,NULL,'Consistent with Molecular Formula','C25H43N3O5',465.6318,NULL,'DC4526FA5B5D3021-FICuS-01-5C','DC4526FA5B5D3021-FICTS-01-3B','79733445345626E5-uuuuu-01-D4','InChI=1S/C25H43N3O5/c1-4-11-26(12-5-1)22-19(10-17-29-22)31-25-24(28-15-8-3-9-16-28)33-21-20(32-25)18-30-23(21)27-13-6-2-7-14-27/h19-25H,1-18H2/t19?,20?,21?,22-,23?,24?,25?/m0/s1','InChIKey=GEIVMATTYGLBGB-SQIYIBJGSA-N','C1CCN(C2OCCC2OC2OC3COC(N4CCCCC4)C3OC2N2CCCCC2)CC1','1'),
	(60744,0,0,'91-95-2','Consistent with Molecular Formula','C12H14N4',214.2694,'3,3\'-Diaminobenzidine\n3,3\',4,4\'-Diphenyltetramine\n3,3\',4,4\'-Tetraminobiphenyl\n3,3\',4,4-Tetraaminobiphenyl\n3,3\',4,4\'-Tetraaminodiphenyl\n3,3\',4,4\'-Tetraaminobiphenyl\nWLN: ZR BZ DR CZ DZ\n[1,1\'-Biphenyl]-3,3\',4,4\'-tetramine\n3,3\',4,4\'-Biphenyltetramine','08EBDAB5FDAACD57-FICuS-01-B1','08EBDAB5FDAACD57-FICTS-01-90','08EBDAB5FDAACD57-uuuuu-01-60','InChI=1S/C12H14N4/c13-9-3-1-7(5-11(9)15)8-2-4-10(14)12(16)6-8/h1-6H,13-16H2','InChIKey=HSTOKWSFWGCZMH-UHFFFAOYSA-N','Nc1ccc(-c2ccc(N)c(N)c2)cc1N',NULL),
	(60745,0,0,NULL,'Consistent with Molecular Formula','C18H16?Br3N2',500.0498,NULL,'BF91C590E174A1B0-FICuS-01-5F','BF91C590E174A1B0-FICTS-01-3E','BF91C590E174A1B0-uuuuu-01-0E','InChI=1S/C18H16Br2N2.BrH/c19-17-9-3-5-11-21(17)13-15-7-1-2-8-16(15)14-22-12-6-4-10-18(22)20;/h1-12H,13-14H2;1H/q+2;/p-1','InChIKey=XPKLJRXDKAMVKO-UHFFFAOYSA-M','*.Brc1cccc[n+]1Cc1ccccc1C[n+]1ccccc1Br.[Br-]',NULL),
	(60746,0,0,NULL,'Consistent with Molecular Formula','C18H16?Br3N2',500.0498,NULL,'829C31FF92A5D22E-FICuS-01-6B','829C31FF92A5D22E-FICTS-01-4A','829C31FF92A5D22E-uuuuu-01-1A','InChI=1S/C18H16Br2N2.BrH/c19-17-8-1-3-10-21(17)13-15-6-5-7-16(12-15)14-22-11-4-2-9-18(22)20;/h1-12H,13-14H2;1H/q+2;/p-1','InChIKey=CJZSMTPSXBOPJP-UHFFFAOYSA-M','*.Brc1cccc[n+]1Cc1cccc(C[n+]2ccccc2Br)c1.[Br-]',NULL),
	(60747,10,0,'1917-74-4','Consistent with Molecular Formula','C27H47N',385.675,NULL,'D5A7325A174F95E8-FICuS-01-60','D5A7325A174F95E8-FICTS-01-3F','80B01397C376BB09-uuuuu-01-F4','InChI=1S/C27H47N/c1-17(2)7-6-8-18(3)21-11-12-22-20-10-9-19-15-24-25(28-24)16-27(19,5)23(20)13-14-26(21,22)4/h17-25,28H,6-16H2,1-5H3/t18-,19+,20+,21-,22+,23+,24-,25+,26-,27+/m1/s1','InChIKey=GCRNVWZNHSEVIH-DDLCNDOBSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC5NC5CC4(C)C3CCC12C','1'),
	(60748,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H19N2O3+ in C22H18N2O3.1/2H2O4S','C22H21?N2O7S',457.4771,'Alstoniline hemisulfate\nALSTONILINE, HEMISULFATE','9612FF132CA2ABAD-FICuS-01-79','9612FF132CA2ABAD-FICTS-01-58','9612FF132CA2ABAD-uuuuu-01-28','InChI=1S/C22H18N2O3.H2O4S/c1-26-14-6-7-15-16-8-9-24-12-13-4-3-5-17(22(25)27-2)18(13)11-20(24)21(16)23-19(15)10-14;1-5(2,3)4/h3-7,10-12H,8-9H2,1-2H3;(H2,1,2,3,4)/p+1','InChIKey=KBRFSMRSSDWGBL-UHFFFAOYSA-O','*.COC(=O)c1cccc2c[n+]3c(cc12)-c1[nH]c2cc(OC)ccc2c1CC3.O=S(=O)(O)O',NULL),
	(60749,3,0,'6058-40-8','Consistent with Molecular Formula','C21H21ClN2O3',384.8615,'ALSTONINE\nAlstonine hydrochloride\nOxayohimban-16-carboxylic acid, 1,3,5,6,16,17-hexadehydro-19-methyl-, methyl ester, monohydrochloride, (19.alpha.,20.alpha.)-\nAlstonine, monohydrochloride','619F9A82867B3CAA-FICuS-01-70','619F9A82867B3CAA-FICTS-01-4F','D6F77E8B4821D810-uuuuu-01-0F','InChI=1S/C21H20N2O3.ClH/c1-12-16-10-23-8-7-14-13-5-3-4-6-18(13)22-20(14)19(23)9-15(16)17(11-26-12)21(24)25-2;/h3-8,11-12,15-16H,9-10H2,1-2H3;1H/t12-,15-,16-;/m0./s1','InChIKey=HKPNHORYVYLABA-VMESOOAKSA-N','COC(=O)C1=COC(C)C2Cn3ccc4c5ccccc5nc-4c3CC12.Cl','1'),
	(60750,4,0,NULL,'Consistent with Molecular Formula','C20H23FO4',346.3977,NULL,'F66B19D1D575ED9B-FICuS-01-83','F66B19D1D575ED9B-FICTS-01-62','69438489BDEAB75B-uuuuu-01-25','InChI=1S/C20H23FO4/c1-12-10-17(23)20(21)16(15(12)5-7-18(24)25-3)6-4-13-11-14(22)8-9-19(13,20)2/h8-11,15-16H,4-7H2,1-3H3/t15-,16+,19+,20+/m1/s1','InChIKey=YYGFGDBKJXEDKK-LPWQTFTOSA-N','COC(=O)CCC1C(C)=CC(=O)C2(F)C1CCC1=CC(=O)C=CC12C','1'),
	(60751,8,0,'53-35-0','Consistent with Molecular Formula','C21H30O6',378.4644,NULL,'31F4BDEF0B123ECA-FICuS-01-87','22890E75FF08F886-FICTS-01-3C','31F4BDEF0B123ECA-uuuuu-01-36','InChI=1S/C21H30O6/c1-19-5-3-11(23)7-14(19)15(24)8-12-13-4-6-21(27,17(26)10-22)20(13,2)9-16(25)18(12)19/h7,12-13,15-16,18,22,24-25,27H,3-6,8-10H2,1-2H3','InChIKey=GNFTWPCIRXSCQF-UHFFFAOYSA-N','CC12CCC(=O)C=C1C(O)CC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(60752,5,0,'6875-24-7','Consistent with Molecular Formula','C19H21FO4',332.3709,'9-Fluoro-11-oxotestololactone\n1-DEHYDRO-9-FLUORO-11-OXO-TESTOLACTONE\nTestolactone, 1-dehydro-9-fluoro-11-oxo\n1-Dehydro-9-fluoro-11-oxo-testololactone\n9-Fluoro-13-hydroxy-3,11-dioxo-13,17-secoandrosta-1,4-dien-17-oic acid, .delta.-lactone','5E8E3EFE0D298578-FICuS-01-7C','5E8E3EFE0D298578-FICTS-01-5B','5B253A25FBEA5D52-uuuuu-01-1D','InChI=1S/C19H21FO4/c1-17-8-7-12(21)9-11(17)3-4-14-13-5-6-16(23)24-18(13,2)10-15(22)19(14,17)20/h7-9,13-14H,3-6,10H2,1-2H3/t13-,14-,17-,18-,19-/m0/s1','InChIKey=YIGCZRBQSHBYRL-ZENYQMPMSA-N','CC12CC(=O)C3(F)C(CCC4=CC(=O)C=CC43C)C1CCC(=O)O2','1'),
	(60753,1,0,NULL,'Consistent with Molecular Formula','C18H21FO2',288.3611,'2-Naphthalenepropanoyl fluoride, .beta.-ethyl-6-methoxy-.alpha.,.alpha.-dimethyl-\n2-Naphthalenepropionyl fluoride, .beta.-ethyl-6-methoxy-.alpha.,.alpha.-dimethyl-','37721668623DFB7E-FICuS-01-52','37721668623DFB7E-FICTS-01-31','37721668623DFB7E-uuuuu-01-01','InChI=1S/C18H21FO2/c1-5-16(18(2,3)17(19)20)14-7-6-13-11-15(21-4)9-8-12(13)10-14/h6-11,16H,5H2,1-4H3','InChIKey=ZBJFVVAEUOXPRI-UHFFFAOYSA-N','CCC(c1ccc2cc(OC)ccc2c1)C(C)(C)C(=O)F','1'),
	(60754,0,0,'607-09-0','Consistent with Molecular Formula','C10H6O3',174.1556,NULL,'C108A5DA770C2695-FICuS-01-55','C108A5DA770C2695-FICTS-01-34','C108A5DA770C2695-uuuuu-01-04','InChI=1S/C10H6O3/c11-7-3-1-6-2-4-9(12)10(13)8(6)5-7/h1-5,11H','InChIKey=RFQKUQIIZPRDKD-UHFFFAOYSA-N','O=C1C=Cc2ccc(O)cc2C1=O',NULL),
	(60755,0,0,'19992-67-7','Consistent with Molecular Formula','C14H13ClF2N4',310.7333,NULL,'F0A79D5B23DA8006-FICuS-01-61','F0A79D5B23DA8006-FICTS-01-40','F05B3ABE1C575948-uuuuu-01-18','InChI=1S/C14H12F2N4.ClH/c15-11-5-1-9(2-6-11)13(19-20-14(17)18)10-3-7-12(16)8-4-10;/h1-8H,(H4,17,18,20);1H','InChIKey=OYOKWGSGALCWNE-UHFFFAOYSA-N','Cl.N=C(N)NN=C(c1ccc(F)cc1)c1ccc(F)cc1',NULL),
	(60756,0,0,NULL,'Consistent with Molecular Formula','C25H27NO7S2',517.6108,'Benzaldehyde, 4-[bis[2-[[(4-methylphenyl)sulfonyl]oxy]ethyl]amino]-\nBenzaldehyde, p-[bis(2-hydroxyethyl)amino]-, di-p-toluenesulfonate (ester)','67F2891BA3D02DED-FICuS-01-77','67F2891BA3D02DED-FICTS-01-56','67F2891BA3D02DED-uuuuu-01-26','InChI=1S/C25H27NO7S2/c1-20-3-11-24(12-4-20)34(28,29)32-17-15-26(23-9-7-22(19-27)8-10-23)16-18-33-35(30,31)25-13-5-21(2)6-14-25/h3-14,19H,15-18H2,1-2H3','InChIKey=LVRMKEYJIDODQY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN(CCOS(=O)(=O)c2ccc(C)cc2)c2ccc(C=O)cc2)cc1',NULL),
	(60757,2,0,NULL,'Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'6AC797A8DF11DC85-FICuS-01-81','6AC797A8DF11DC85-FICTS-01-60','6AC797A8DF11DC85-uuuuu-01-30','InChI=1S/C22H19NO2/c24-22(17-11-5-2-6-12-17)23-19-15-21(16-9-3-1-4-10-16)25-20-14-8-7-13-18(19)20/h1-14,19,21H,15H2,(H,23,24)','InChIKey=NHBLIZLZYDJDKC-UHFFFAOYSA-N','O=C(NC1CC(c2ccccc2)Oc2ccccc21)c1ccccc1','1'),
	(60758,2,0,NULL,'Consistent with Molecular Formula','C15H13BrO',289.1711,NULL,'A326956DBAE9C147-FICuS-01-6B','A326956DBAE9C147-FICTS-01-4A','A326956DBAE9C147-uuuuu-01-1A','InChI=1S/C15H13BrO/c16-13-10-15(11-6-2-1-3-7-11)17-14-9-5-4-8-12(13)14/h1-9,13,15H,10H2','InChIKey=MYSKOYBSIXTZER-UHFFFAOYSA-N','BrC1CC(c2ccccc2)Oc2ccccc21','1'),
	(60759,0,1,'2110-10-3','Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'D8050462EA0127D3-FICuS-01-3B','D8050462EA0127D3-FICTS-01-1A','6D2673CBF8836BE0-uuuuu-01-1D','InChI=1S/C14H10ClNO2/c15-11-2-4-14(18)12(9-11)13(17)3-1-10-5-7-16-8-6-10/h1-9,18H/b3-1+','InChIKey=OXGJWTBAFKSYOI-HNQUOIGGSA-N','O=C(/C=C/c1ccncc1)c1cc(Cl)ccc1O','1'),
	(60760,0,1,NULL,'Consistent with Molecular Formula','C22H18N2O3',358.3958,NULL,'93C42FB0A8E7ED8F-FICuS-01-90','34EB24F12F30BC0C-FICTS-01-44','93C42FB0A8E7ED8F-uuuuu-01-3F','InChI=1S/C22H18N2O3/c1-27-19-15-9-8-14-18(19)22(26)20(21(25)16-10-4-2-5-11-16)24-23-17-12-6-3-7-13-17/h2-15,23H,1H3/b24-20+','InChIKey=ROKVODFSEXBXQG-HIXSDJFHSA-N','COc1ccccc1C(=O)/C(=N/Nc1ccccc1)C(=O)c1ccccc1','1'),
	(60761,0,0,'38226-01-6','Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'02DB291273959CF0-FICuS-01-47','02DB291273959CF0-FICTS-01-26','02DB291273959CF0-uuuuu-01-F6','InChI=1S/C9H9NO5/c1-5(11)8-7(15-2)4-3-6(9(8)12)10(13)14/h3-4,12H,1-2H3','InChIKey=FIVNXYODPHPCLD-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(O)c1C(C)=O',NULL),
	(60762,0,1,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'8974469BA7688169-FICuS-01-46','8974469BA7688169-FICTS-01-25','843F697115680B94-uuuuu-01-E5','InChI=1S/C19H18O5/c1-13(20)24-19-12-15(22-2)9-10-16(19)17(21)11-8-14-6-4-5-7-18(14)23-3/h4-12H,1-3H3/b11-8+','InChIKey=DDYLJKYKPWICKV-DHZHZOJOSA-N','COc1ccc(C(=O)/C=C/c2ccccc2OC)c(OC(C)=O)c1','1'),
	(60763,0,0,NULL,'Consistent with Molecular Formula','C13H14O8',298.2488,NULL,'F06BF785497B6E23-FICuS-01-65','F06BF785497B6E23-FICTS-01-44','F06BF785497B6E23-uuuuu-01-14','InChI=1S/C13H14O8/c1-5-6(11(16)19-2)9(14)8(13(18)21-4)10(15)7(5)12(17)20-3/h14-15H,1-4H3','InChIKey=ZCCIRBLUNSTTQM-UHFFFAOYSA-N','COC(=O)c1c(C)c(C(=O)OC)c(O)c(C(=O)OC)c1O',NULL),
	(60764,4,0,NULL,'Consistent with Molecular Formula','C15H20N4O9',400.3444,NULL,'93D53A2D802CB4C2-FICuS-01-5E','93D53A2D802CB4C2-FICTS-01-3D','5E48A53742FAA767-uuuuu-01-0E','InChI=1S/C9H17NO2.C6H3N3O7/c1-10-6-2-3-8(10)7(5-11)9(12)4-6;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-9,11-12H,2-5H2,1H3;1-2,10H','InChIKey=DKCDAEFNBWICFK-UHFFFAOYSA-N','CN1C2CCC1C(CO)C(O)C2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(60765,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ O Cl ]','C8H14ClHgNO',376.2477,NULL,'0C5B56C8C30C4801-FICuS-01-4D','0C5B56C8C30C4801-FICTS-01-2C','0C5B56C8C30C4801-uuuuu-01-FC','InChI=1S/C8H14NO.ClH.Hg/c1-9-6-2-3-7(9)5-8(10)4-6;;/h6-8H,2-5H2,1H3;1H;/q-1;;+2/p-1','InChIKey=AEXAWJYMIZPBDE-UHFFFAOYSA-M','CN1C2CCC1CC(O[Hg]Cl)C2','1'),
	(60766,4,0,NULL,'Consistent with Molecular Formula','C18H22N4O12',486.3914,NULL,'044982A30A940510-FICuS-01-1A','044982A30A940510-FICTS-01-F9','C9D41DB9C84216B5-uuuuu-01-19','InChI=1S/C12H19NO5.C6H3N3O7/c1-13-6-4-5-7(13)9(12(16)18-3)10(14)8(6)11(15)17-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-10,14H,4-5H2,1-3H3;1-2,10H','InChIKey=HFTGWPBKUDKBRN-UHFFFAOYSA-N','COC(=O)C1C(O)C(C(=O)OC)C2CCC1N2C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(60767,0,1,NULL,'Consistent with Molecular Formula','C8H16ClN5',217.7009,NULL,'C75C94BEDCC13137-FICuS-01-76','C75C94BEDCC13137-FICTS-01-55','C7A0335BE34CE879-uuuuu-01-1A','InChI=1S/C8H15N5.ClH/c1-8(2,4-3-5-9)6-12-13-7(10)11;/h6H,3-4H2,1-2H3,(H4,10,11,13);1H','InChIKey=OYXFWKDTDNCNHK-UHFFFAOYSA-N','CC(C)(/C=N/NC(=N)N)CCC#N.Cl','1'),
	(60768,0,1,NULL,'Consistent with Molecular Formula','C5H13ClN4',164.6375,NULL,'EADD682DE69A5FEC-FICuS-01-B1','EADD682DE69A5FEC-FICTS-01-90','ADD97C375BD64B73-uuuuu-01-2D','InChI=1S/C5H12N4.ClH/c1-4(2)3-8-9-5(6)7;/h3-4H,1-2H3,(H4,6,7,9);1H/b8-3+;','InChIKey=FNWLPIPTICXSOJ-DCDCITSCSA-N','CC(C)/C=N/NC(=N)N.Cl','1'),
	(60769,0,1,NULL,'Consistent with Molecular Formula','C12H17ClN4O',268.7455,NULL,'13DA2F56D64368AB-FICuS-01-65','13DA2F56D64368AB-FICTS-01-44','0A6C6DA4AEE7CFA7-uuuuu-01-52','InChI=1S/C12H16N4O.ClH/c1-17-10-6-4-9(5-7-10)11(8-2-3-8)15-16-12(13)14;/h4-8H,2-3H2,1H3,(H4,13,14,16);1H/b15-11-;','InChIKey=MNTQVOVNQOXHOY-PNCOJPCNSA-N','COc1ccc(/C(=N\\NC(=N)N)C2CC2)cc1.Cl','1'),
	(60770,0,1,NULL,'Consistent with Molecular Formula','C13H17N3S',247.3574,NULL,'DA8F4CC20C34B687-FICuS-01-77','C1FFA6FD10F5CD79-FICTS-01-7A','DA8F4CC20C34B687-uuuuu-01-26','InChI=1S/C13H17N3S/c1-2-9-3-5-10(6-4-9)12(11-7-8-11)15-16-13(14)17/h3-6,11H,2,7-8H2,1H3,(H3,14,16,17)/b15-12+','InChIKey=JUAXBUNPKHPHHJ-NTCAYCPXSA-N','CCc1ccc(/C(=N\\NC(N)=S)C2CC2)cc1','1'),
	(60771,0,1,'21009-72-3','Consistent with Molecular Formula','C5H11N3S',145.222,NULL,'D213EEB78CFDACCB-FICuS-01-B2','D213EEB78CFDACCB-FICTS-01-91','D213EEB78CFDACCB-uuuuu-01-61','InChI=1S/C5H11N3S/c1-4(2)3-7-8-5(6)9/h3-4H,1-2H3,(H3,6,8,9)','InChIKey=ISGCVMPYARLSFM-UHFFFAOYSA-N','CC(C)/C=N/NC(N)=S','1'),
	(60772,0,0,NULL,'Consistent with Molecular Formula','C14H16N6O2S',332.3794,NULL,'C88D40AF8EF85DCC-FICuS-01-A3','3A556C7F9FC8A047-FICTS-01-50','C88D40AF8EF85DCC-uuuuu-01-52','InChI=1S/C14H16N6O2S/c15-19-9-17-11-1-5-13(6-2-11)23(21,22)14-7-3-12(4-8-14)18-10-20-16/h1-10H,15-16H2,(H,17,19)(H,18,20)','InChIKey=IBSHURJADDEWER-UHFFFAOYSA-N','NN/C=N/c1ccc(S(=O)(=O)c2ccc(/N=C/NN)cc2)cc1',NULL),
	(60773,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O2S2',312.4442,NULL,'FB5F09AFC55F952D-FICuS-01-91','FB5F09AFC55F952D-FICTS-01-70','FB5F09AFC55F952D-uuuuu-01-40','InChI=1S/C14H20N2O2S2/c1-17-9-7-16(8-10-18-2)11-19-14-15-12-5-3-4-6-13(12)20-14/h3-6H,7-11H2,1-2H3','InChIKey=JEZAHFOOXNDEPL-UHFFFAOYSA-N','COCCN(CCOC)CSc1nc2ccccc2s1',NULL),
	(60774,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O2S2',340.4978,NULL,'47A0760A2BCFD1CE-FICuS-01-7B','47A0760A2BCFD1CE-FICTS-01-5A','47A0760A2BCFD1CE-uuuuu-01-2A','InChI=1S/C16H24N2O2S2/c1-3-19-11-9-18(10-12-20-4-2)13-21-16-17-14-7-5-6-8-15(14)22-16/h5-8H,3-4,9-13H2,1-2H3','InChIKey=IWDZTDJZJAQXIL-UHFFFAOYSA-N','CCOCCN(CCOCC)CSc1nc2ccccc2s1',NULL),
	(60775,0,0,'67685-11-4','Consistent with Molecular Formula','C20H20N4S4',444.6448,NULL,'E9F24FC260F6F01D-FICuS-01-79','E9F24FC260F6F01D-FICTS-01-58','E9F24FC260F6F01D-uuuuu-01-28','InChI=1S/C20H20N4S4/c1-3-7-17-15(5-1)21-19(27-17)25-13-23-9-11-24(12-10-23)14-26-20-22-16-6-2-4-8-18(16)28-20/h1-8H,9-14H2','InChIKey=MIPSUTNNEZHRHC-UHFFFAOYSA-N','c1ccc2sc(SCN3CCN(CSc4nc5ccccc5s4)CC3)nc2c1',NULL),
	(60776,0,0,NULL,'Consistent with Molecular Formula','C13H17N3S2',279.4174,NULL,'D4578B5447CB8F2F-FICuS-01-74','D4578B5447CB8F2F-FICTS-01-53','D4578B5447CB8F2F-uuuuu-01-23','InChI=1S/C13H17N3S2/c1-15-6-8-16(9-7-15)10-17-13-14-11-4-2-3-5-12(11)18-13/h2-5H,6-10H2,1H3','InChIKey=WKQRCGCGJLTCSZ-UHFFFAOYSA-N','CN1CCN(CSc2nc3ccccc3s2)CC1',NULL),
	(60777,6,1,NULL,'Consistent with Molecular Formula','C28H34O2',402.5754,NULL,'EA4AC1C47DF52DE2-FICuS-01-90','EA4AC1C47DF52DE2-FICTS-01-6F','68CBA32B721B3A4A-uuuuu-01-16','InChI=1S/C28H34O2/c1-27-16-14-21(29)18-20(27)9-10-22-23-11-12-25(28(23,2)17-15-24(22)27)26(30)13-8-19-6-4-3-5-7-19/h3-8,13,18,22-25H,9-12,14-17H2,1-2H3/b13-8+','InChIKey=SPSLHLAFFNDVFN-MDWZMJQESA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)/C=C/c3ccccc3)CCC12','1'),
	(60778,7,1,NULL,'Consistent with Molecular Formula','C31H40O3',460.6552,NULL,'76237B657329351C-FICuS-01-2E','76237B657329351C-FICTS-01-0D','EA3091A1E1EB80B3-uuuuu-01-15','InChI=1S/C31H40O3/c1-20-5-7-22(8-6-20)9-14-29(33)28-13-12-26-25-11-10-23-19-24(34-21(2)32)15-17-30(23,3)27(25)16-18-31(26,28)4/h5-10,14,24-28H,11-13,15-19H2,1-4H3/b14-9-/t24-,25-,26-,27-,28+,30-,31-/m0/s1','InChIKey=NTAAFESSNHFHQK-FPBCUOMQSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(=O)/C=C\\c4ccc(C)cc4)CCC32)C1','1'),
	(60779,0,0,'20271-37-8','Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'F7645BD10B149FF6-FICuS-01-6C','F7645BD10B149FF6-FICTS-01-4B','F7645BD10B149FF6-uuuuu-01-1B','InChI=1S/C11H12N4O2/c1-2-17-11(16)9-10(12)15(14-13-9)8-6-4-3-5-7-8/h3-7H,2,12H2,1H3','InChIKey=JTZPCFZHFOAHBG-UHFFFAOYSA-N','CCOC(=O)c1nnn(-c2ccccc2)c1N',NULL),
	(60780,0,0,'20317-25-3','Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'FE1E5850809534F3-FICuS-01-50','FE1E5850809534F3-FICTS-01-2F','FE1E5850809534F3-uuuuu-01-FF','InChI=1S/C9H9N5O/c10-8-7(9(11)15)12-13-14(8)6-4-2-1-3-5-6/h1-5H,10H2,(H2,11,15)','InChIKey=OHURUUSZJHIVTO-UHFFFAOYSA-N','NC(=O)c1nnn(-c2ccccc2)c1N',NULL),
	(60781,0,0,NULL,'Consistent with Molecular Formula','C8H4N10S2',304.3066,NULL,'EAB9E2EE3A824EBE-FICuS-01-A7','C20CDC5C20DFA0A3-FICTS-01-5E','EAB9E2EE3A824EBE-uuuuu-01-56','InChI=1S/C8H4N10S2/c1-3-5(15-17-13-3)11-7(9-1)19-20-8-10-2-4-6(12-8)16-18-14-4/h1-2H,(H,9,11,13,15,17)(H,10,12,14,16,18)','InChIKey=TVGKPALXOIHHFY-UHFFFAOYSA-N','c1nc(SSc2ncc3[nH]nnc3n2)nc2nn[nH]c12',NULL),
	(60782,0,0,'3290-99-1','Consistent with Molecular Formula','C8H10N2O2',166.1792,'p-Anisoylhydrazine\n(4-Methoxybenzoyl)hydrazide\n(4-Methoxybenzoyl)hydrazine\n(p-Methoxybenzoyl)hydrazine\nHydrazine, 4-methoxybenzoyl-\n4-Methoxybenzoic acid hydrazide\np-Methoxybenzoic acid hydrazide\nBenzoic acid, p-methoxy-, hydrazide\nWLN: ZMVR DO1\nBenzoic acid, 4-methoxy-, hydrazide\np-Anisic acid, hydrazide','E4FF98BED307C557-FICuS-01-86','E4FF98BED307C557-FICTS-01-65','E4FF98BED307C557-uuuuu-01-35','InChI=1S/C8H10N2O2/c1-12-7-4-2-6(3-5-7)8(11)10-9/h2-5H,9H2,1H3,(H,10,11)','InChIKey=REKQLYUAUXYJSZ-UHFFFAOYSA-N','COc1ccc(C(=O)NN)cc1',NULL),
	(60783,0,0,'3106-86-3','Consistent with Molecular Formula','C4H3N5S',153.1612,NULL,'B6D7679B2B8A69B9-FICuS-01-79','EDC1CE635B59290E-FICTS-01-59','B6D7679B2B8A69B9-uuuuu-01-28','InChI=1S/C4H3N5S/c10-4-2-3(5-1-6-4)8-9-7-2/h1H,(H2,5,6,7,8,9,10)','InChIKey=RGKLWAHLGYLIKT-UHFFFAOYSA-N','S=c1nc[nH]c2nn[nH]c12',NULL),
	(60784,0,0,'87866-18-0','Consistent with Molecular Formula','C4H4N6S',168.1758,NULL,'FE6FC1EB44C132D3-FICuS-01-81','953F9CC613AA61F6-FICTS-01-4B','FE6FC1EB44C132D3-uuuuu-01-30','InChI=1S/C4H4N6S/c5-2-1-3(9-10-8-1)7-4(11)6-2/h(H4,5,6,7,8,9,10,11)','InChIKey=JLMNKZSTJKHESS-UHFFFAOYSA-N','Nc1nc(=S)[nH]c2nn[nH]c12',NULL),
	(60785,0,0,'62871-66-3','Consistent with Molecular Formula','C4H3N5S2',185.2212,NULL,'4D9DE6CCB91225B2-FICuS-01-76','D5A3D6DE11E63C58-FICTS-01-56','4D9DE6CCB91225B2-uuuuu-01-25','InChI=1S/C4H3N5S2/c10-3-1-2(8-9-7-1)5-4(11)6-3/h(H3,5,6,7,8,9,10,11)','InChIKey=YUJNBMCJDVVXIB-UHFFFAOYSA-N','S=c1[nH]c(=S)c2[nH]nnc2[nH]1',NULL),
	(60786,1,0,'10109-05-4','Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'8A99B9C84ADF654B-FICuS-01-88','8A99B9C84ADF654B-FICTS-01-67','8A99B9C84ADF654B-uuuuu-01-37','InChI=1S/C5H8N4O2/c6-3(5(10)11)1-4-7-2-8-9-4/h2-3H,1,6H2,(H,10,11)(H,7,8,9)','InChIKey=CAPORZWUTKSILW-UHFFFAOYSA-N','NC(Cc1nc[nH]n1)C(=O)O','1'),
	(60787,0,1,'5706-76-3','Consistent with Molecular Formula','C8H8N4O2S',224.2368,NULL,'F7E16978CB251851-FICuS-01-53','F7E16978CB251851-FICTS-01-32','12E9FD0DAF0A11F9-uuuuu-01-2E','InChI=1S/C8H8N4O2S/c9-8(15)11-10-5-6-2-1-3-7(4-6)12(13)14/h1-5H,(H3,9,11,15)/b10-5+','InChIKey=LLRJOBJZEOGDLA-BJMVGYQFSA-N','NC(=S)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(60788,0,1,'3155-22-4','Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'811FBE25C66ED208-FICuS-01-67','811FBE25C66ED208-FICTS-01-46','811FBE25C66ED208-uuuuu-01-16','InChI=1S/C13H10N4O4/c18-16(19)12-5-1-10(2-6-12)9-14-15-11-3-7-13(8-4-11)17(20)21/h1-9,15H','InChIKey=FGEMAQQCOLKPOK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/Nc2ccc([N+](=O)[O-])cc2)cc1','1'),
	(60789,0,1,'3805-41-2','Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'A1144BCB4092DB6A-FICuS-01-65','A1144BCB4092DB6A-FICTS-01-44','A1144BCB4092DB6A-uuuuu-01-14','InChI=1S/C13H10N4O4/c18-16(19)12-6-4-11(5-7-12)15-14-9-10-2-1-3-13(8-10)17(20)21/h1-9,15H','InChIKey=DUJGQCJQVKGBBA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2cccc([N+](=O)[O-])c2)cc1','1'),
	(60790,0,2,NULL,'Consistent with Molecular Formula','C6H6N6O4S',258.2112,NULL,'25759AA3DC910D46-FICuS-01-57','A5B3EDAA626B3551-FICTS-01-4A','66D56738AC7ED6A4-uuuuu-01-22','InChI=1S/C6H6N6O4S/c7-6(10-12(15)16)9-8-3-4-1-2-5(17-4)11(13)14/h1-3H,(H3,7,9,10)/b8-3+','InChIKey=DFDQRUYXEHIGMQ-FPYGCLRLSA-N','N/C(=N\\N=C\\c1ccc([N+](=O)[O-])s1)N[N+](=O)[O-]','1'),
	(60791,2,0,'32595-59-8','Consistent with Molecular Formula','C7H9NO3S',187.213,'2-Thiopheneserine\n3-(2-Thienyl)-L-serine\n.beta.-(2-Thienyl)serine\n2-Thiophenepropanoic acid, .alpha.-amino-.beta.-hydroxy-','B4A7B1B80A34591F-FICuS-01-5F','B4A7B1B80A34591F-FICTS-01-3E','B4A7B1B80A34591F-uuuuu-01-0E','InChI=1S/C7H9NO3S/c8-5(7(10)11)6(9)4-2-1-3-12-4/h1-3,5-6,9H,8H2,(H,10,11)','InChIKey=GNUCLSFLDHLOBV-UHFFFAOYSA-N','NC(C(=O)O)C(O)c1cccs1','1'),
	(60792,0,1,'15017-32-0','Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'4638CA7FC6E4C74E-FICuS-01-82','29AB5D8FF5A9499D-FICTS-01-6A','4638CA7FC6E4C74E-uuuuu-01-31','InChI=1S/C12H10N4O/c17-12(10-4-7-13-8-5-10)16-15-9-11-3-1-2-6-14-11/h1-9H,(H,16,17)/b15-9+','InChIKey=WRHZTTISLCLBBE-OQLLNIDSSA-N','O=C(N/N=C/c1ccccn1)c1ccncc1','1'),
	(60793,0,1,'15017-31-9','Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'C8F19CE9CEFFB565-FICuS-01-A9','C8F19CE9CEFFB565-FICTS-01-88','EF71AF0557EF2B84-uuuuu-01-2C','InChI=1S/C12H10N4O/c17-12(11-3-6-13-7-4-11)16-15-9-10-2-1-5-14-8-10/h1-9H,(H,16,17)/b15-9+','InChIKey=DERMXJNBYDETST-OQLLNIDSSA-N','O=C(N/N=C/c1cccnc1)c1ccncc1','1'),
	(60794,0,1,'6868-28-6','Consistent with Molecular Formula','C10H10N4S',218.2758,NULL,'D0A819B8F819677B-FICuS-01-66','ED76FCFFFD853C8B-FICTS-01-98','D0A819B8F819677B-uuuuu-01-15','InChI=1S/C10H10N4S/c11-10(15)14-13-6-7-5-12-9-4-2-1-3-8(7)9/h1-6,12H,(H3,11,14,15)/b13-6-','InChIKey=RZOVCYGQNDYSCH-MLPAPPSSSA-N','NC(=S)N/N=C\\c1c[nH]c2ccccc12','1'),
	(60795,1,0,'89937-51-9','Consistent with Molecular Formula','C6H14N2O2',146.1888,NULL,'9826EED32ADB0D16-FICuS-01-75','9826EED32ADB0D16-FICTS-01-54','9826EED32ADB0D16-uuuuu-01-24','InChI=1S/C6H14N2O2/c1-4(2)3-5(8-7)6(9)10/h4-5,8H,3,7H2,1-2H3,(H,9,10)','InChIKey=KGMROVDTWHJSIM-UHFFFAOYSA-N','CC(C)CC(NN)C(=O)O','1'),
	(60796,0,0,'30129-57-8','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'F814E0665DCA83FB-FICuS-01-7B','BA3D5D57D4063F88-FICTS-01-4C','F814E0665DCA83FB-uuuuu-01-2A','InChI=1S/C6H6N4O/c1-3-8-5-4(2-7-10-5)6(11)9-3/h2H,1H3,(H2,7,8,9,10,11)','InChIKey=OCEQBYVMMNGTIV-UHFFFAOYSA-N','Cc1nc2[nH]ncc2c(=O)[nH]1',NULL),
	(60797,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'194C11B5C3924CB3-FICuS-01-4E','194C11B5C3924CB3-FICTS-01-2D','194C11B5C3924CB3-uuuuu-01-FD','InChI=1S/C14H14N4O/c1-3-19-14-12-9-15-18(11-7-5-4-6-8-11)13(12)16-10(2)17-14/h4-9H,3H2,1-2H3','InChIKey=LRKGTWPDVYGDLL-UHFFFAOYSA-N','CCOc1nc(C)nc2c1cnn2-c1ccccc1',NULL),
	(60798,0,0,'2465-59-0','Consistent with Molecular Formula','C5H4N4O2',152.1122,'Oxypurinol\nDHPP\nBW 555\nB. W. 55-5\nOxipurinol\nAlloxanthine\nOxoallopurinol\n1H-Pyrazolo[3,4-d]pyrimidin-4,6-diol\n1H-Pyrazolo[3,4-d]pyrimidine-4,6-diol\n4,6-Dihydroxypyrazolo[3,4-d]pyrimidine\n1H-Pyrazolo[3,4-d]pyrimidine, 4,6(5H,7H)-dione\n1H-Pyrazolo[3,4-d]pyrimidine-4,6(5H,7H)-dione\n1H-Pyrazolo[3,4-d]pyrimidine-4,6(5H,7H)-dione\nAlloxanthin','8E38F1C36FF853AA-FICuS-01-80','6E219C48B8856FA4-FICTS-01-44','8E38F1C36FF853AA-uuuuu-01-2F','InChI=1S/C5H4N4O2/c10-4-2-1-6-9-3(2)7-5(11)8-4/h1H,(H3,6,7,8,9,10,11)','InChIKey=HXNFUBHNUDHIGC-UHFFFAOYSA-N','O=c1[nH]c(=O)c2cn[nH]c2[nH]1',NULL),
	(60799,0,0,'15973-83-8','Consistent with Molecular Formula','C11H8N4O2',228.2098,NULL,'9B87B0C35BE92CAC-FICuS-01-87','205371343D6F9AA8-FICTS-01-25','9B87B0C35BE92CAC-uuuuu-01-36','InChI=1S/C11H8N4O2/c16-10-8-6-12-15(7-4-2-1-3-5-7)9(8)13-11(17)14-10/h1-6H,(H2,13,14,16,17)','InChIKey=XCYIFAUPOAWICJ-UHFFFAOYSA-N','O=c1[nH]c(=O)c2cnn(-c3ccccc3)c2[nH]1',NULL),
	(60800,5,0,NULL,'Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'FECD05787A8AF07B-FICuS-01-8D','C5177A33A5DB0545-FICTS-01-2E','FECD05787A8AF07B-uuuuu-01-3C','InChI=1S/C11H14N4O5/c1-4-6(16)7(17)8(18)11(20-4)15-3-14-5-9(15)12-2-13-10(5)19/h2-4,6-8,11,16-18H,1H3,(H,12,13,19)','InChIKey=RSNBCGPCWSPXDC-UHFFFAOYSA-N','CC1OC(n2cnc3c(=O)nc[nH]c32)C(O)C(O)C1O','1'),
	(60801,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O4S',281.2856,NULL,'E2996B82FEEB3290-FICuS-01-72','E2996B82FEEB3290-FICTS-01-51','E2996B82FEEB3290-uuuuu-01-21','InChI=1S/C11H11N3O4S/c1-13-8-12-10(14(15)16)11(13)19(17,18)7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=JHRPQDKFXPLZNO-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(=O)(=O)Cc1ccccc1',NULL),
	(60802,5,0,'31505-99-4','Consistent with Molecular Formula','C11H16N2O6',272.2572,NULL,'CBC2263C1BC40B72-FICuS-01-64','CBC2263C1BC40B72-FICTS-01-43','CBC2263C1BC40B72-uuuuu-01-13','InChI=1S/C11H16N2O6/c1-4-3-13(11(18)12-9(4)17)10-8(16)7(15)6(14)5(2)19-10/h3,5-8,10,14-16H,1-2H3,(H,12,17,18)','InChIKey=GFAFUFUZQURDNX-UHFFFAOYSA-N','Cc1cn(C2OC(C)C(O)C(O)C2O)c(=O)[nH]c1=O','1'),
	(60803,0,0,'23891-08-9','Consistent with Molecular Formula','C9H7N3O2',189.1732,NULL,'5146A05FC66DD056-FICuS-01-55','CB83EF9B2FC13EEB-FICTS-01-87','5146A05FC66DD056-uuuuu-01-04','InChI=1S/C9H7N3O2/c13-8-7(11-12-9(14)10-8)6-4-2-1-3-5-6/h1-5H,(H2,10,12,13,14)','InChIKey=QDVLVVJHFWNNJK-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)c(=O)[nH]1',NULL),
	(60804,0,0,'80812-44-8','Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'42DA569FD662799B-FICuS-01-69','42DA569FD662799B-FICTS-01-48','42DA569FD662799B-uuuuu-01-18','InChI=1S/C10H9N3O2S/c1-12-7-11-9(13(14)15)10(12)16-8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=JSTDAVYXINFTFX-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ccccc1',NULL),
	(60805,0,0,'38917-31-6','Consistent with Molecular Formula','C6H6N4S',166.2002,'2-Methyl-6-thiopurine\n6H-Purine-6-thione, 1,7-dihydro-2-methyl-\nPurine-6-thiol, 2-methyl-','C1E6831A7828AF98-FICuS-01-64','9FFCF7C48CB6D4ED-FICTS-01-96','C1E6831A7828AF98-uuuuu-01-13','InChI=1S/C6H6N4S/c1-3-9-5-4(6(11)10-3)7-2-8-5/h2H,1H3,(H2,7,8,9,10,11)','InChIKey=YWQVHMHIKOYWHQ-UHFFFAOYSA-N','Cc1nc(=S)c2[nH]cnc2[nH]1',NULL),
	(60806,1,0,NULL,'Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'7F1BEE9ED562EB3D-FICuS-01-9E','7F1BEE9ED562EB3D-FICTS-01-7D','7F1BEE9ED562EB3D-uuuuu-01-4D','InChI=1S/C6H13NO3/c1-6(2,3)4(7-10)5(8)9/h4,7,10H,1-3H3,(H,8,9)','InChIKey=LUCZWAOSWZMDJO-UHFFFAOYSA-N','CC(C)(C)C(NO)C(=O)O','1'),
	(60807,0,1,NULL,'Consistent with Molecular Formula','C20H21ClN4',352.8657,'1H-Imidazole, 2,2\'-(1,2-ethenediyldi-4,1-phenylene)bis-, dihydrochloride\n2-Imidazoline, 2,2\'-(vinylenedi-p-phenylene)di-, dihydrochloride, hydrate','CACEB498A2BD2F32-FICuS-01-90','CACEB498A2BD2F32-FICTS-01-6F','CA32137D9D30F67C-uuuuu-01-14','InChI=1S/C20H20N4.ClH/c1(15-3-7-17(8-4-15)19-21-11-12-22-19)2-16-5-9-18(10-6-16)20-23-13-14-24-20;/h1-10H,11-14H2,(H,21,22)(H,23,24);1H','InChIKey=DIJVEYBORBZVIB-UHFFFAOYSA-N','C(=C/c1ccc(C2=NCCN2)cc1)\\c1ccc(C2=NCCN2)cc1.Cl','1'),
	(60808,0,0,NULL,'Consistent with Molecular Formula','C30H34ClN9O3',604.1101,'Urea, 1,1\'-[4-(methylcarbamoyl)-m-phenylene]bis[3-[p-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride\nBenzamide, N-methyl-2,4-bis[[[[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]amino]carbonyl]amino]-, dihydrochloride','60D5B3C3B7186206-FICuS-01-41','60D5B3C3B7186206-FICTS-01-20','602914268895BB48-uuuuu-01-E2','InChI=1S/C30H33N9O3.ClH/c1-31-28(40)24-13-12-23(38-29(41)36-21-8-4-19(5-9-21)26-32-14-2-15-33-26)18-25(24)39-30(42)37-22-10-6-20(7-11-22)27-34-16-3-17-35-27;/h4-13,18H,2-3,14-17H2,1H3,(H,31,40)(H,32,33)(H,34,35)(H2,36,38,41)(H2,37,39,42);1H','InChIKey=JMQBBDMVPIQCIX-UHFFFAOYSA-N','CNC(=O)c1ccc(NC(=O)Nc2ccc(C3=NCCCN3)cc2)cc1NC(=O)Nc1ccc(C2=NCCCN2)cc1.Cl',NULL),
	(60809,0,0,NULL,'Consistent with Molecular Formula','C30H34ClN9O3',604.1101,'Urea, 1,1\'-[4-(propylcarbamoyl)-m-phenylene]bis[3-(p-2-imidazolin-2-ylphenyl]-, dihydrochloride\nBenzamide, 2,4-bis[[[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino]-N-propyl-, dihydrochloride','D3C5A016229B54B4-FICuS-01-4C','D3C5A016229B54B4-FICTS-01-2B','D33907F31D168DFA-uuuuu-01-18','InChI=1S/C30H33N9O3.ClH/c1-2-13-35-28(40)24-12-11-23(38-29(41)36-21-7-3-19(4-8-21)26-31-14-15-32-26)18-25(24)39-30(42)37-22-9-5-20(6-10-22)27-33-16-17-34-27;/h3-12,18H,2,13-17H2,1H3,(H,31,32)(H,33,34)(H,35,40)(H2,36,38,41)(H2,37,39,42);1H','InChIKey=YYCATMUGFBJONP-UHFFFAOYSA-N','CCCNC(=O)c1ccc(NC(=O)Nc2ccc(C3=NCCN3)cc2)cc1NC(=O)Nc1ccc(C2=NCCN2)cc1.Cl',NULL),
	(60810,5,0,'20585-49-3','Consistent with Molecular Formula','C11H16ClN5O4',317.7315,NULL,'FD731DE36D9ED29B-FICuS-01-91','FD731DE36D9ED29B-FICTS-01-70','FD8FBA0652130BD5-uuuuu-01-1D','InChI=1S/C11H15N5O4.ClH/c1-4-6(17)7(18)8(19)11(20-4)16-3-15-5-9(12)13-2-14-10(5)16;/h2-4,6-8,11,17-19H,1H3,(H2,12,13,14);1H','InChIKey=GBDAEQSZHVVHEJ-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)C(O)C(O)C1O.Cl','1'),
	(60811,2,0,NULL,'Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'0D803F6DDC7B8717-FICuS-01-6D','0D803F6DDC7B8717-FICTS-01-4C','0D803F6DDC7B8717-uuuuu-01-1C','InChI=1S/C9H17NO4/c1-4-6(3)7(8(11)12)10-9(13)14-5-2/h6-7H,4-5H2,1-3H3,(H,10,13)(H,11,12)','InChIKey=PEFMVLGVFQLHGK-UHFFFAOYSA-N','CCOC(=O)NC(C(=O)O)C(C)CC','1'),
	(60812,1,0,NULL,'Consistent with Molecular Formula','C9H17?NO4',203.2376,NULL,'7B816FE524B66993-FICuS-01-58','7B816FE524B66993-FICTS-01-37','7B816FE524B66993-uuuuu-01-07','InChI=1S/C9H17NO4/c1-3-5-6-7(8(11)12)10-9(13)14-4-2/h7H,3-6H2,1-2H3,(H,10,13)(H,11,12)','InChIKey=GQCOIAKOAJNDFT-UHFFFAOYSA-N','*.CCCCC(NC(=O)OCC)C(=O)O','1'),
	(60813,1,0,'22223-38-7','Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'65F14480174582E8-FICuS-01-31','65F14480174582E8-FICTS-01-10','65F14480174582E8-uuuuu-01-E0','InChI=1S/C14H16N2O4/c1-2-20-14(19)16-12(13(17)18)7-9-8-15-11-6-4-3-5-10(9)11/h3-6,8,12,15H,2,7H2,1H3,(H,16,19)(H,17,18)','InChIKey=IKXRXHVGRPCDHK-UHFFFAOYSA-N','CCOC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(60814,1,0,'81375-37-3','Consistent with Molecular Formula','C12H15?NO4',237.2548,NULL,'D5806FD5B8956C7D-FICuS-01-79','D5806FD5B8956C7D-FICTS-01-58','D5806FD5B8956C7D-uuuuu-01-28','InChI=1S/C12H15NO4/c1-2-17-12(16)13-10(11(14)15)8-9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3,(H,13,16)(H,14,15)','InChIKey=YUBBGLSAFZJOMD-UHFFFAOYSA-N','*.CCOC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(60815,0,0,'534-64-5','Consistent with Molecular Formula','C14H20Br2N4O',420.1462,'Pyrithiamin\nPyrithiamine\nNeopyrithiamine\nPyrithiamine hydrobromide\nPyrithiamine bromide hydrobromide\nPyridinium, 1-[(4-amino-2-methyl-5-pyrimidinyl)methyl]-3-(2-hydroxyethyl)-2-methyl-, bromide, monohydrobromide\n2-Picolinium, 1-[(4-amino-2-methyl-5-pyrimidinyl)methyl]-3-(2-hydroxyethyl)-, bromide, monohydrobromide','833F82405A91B766-FICuS-01-3E','833F82405A91B766-FICTS-01-1D','F66108B40E1AAA70-uuuuu-01-07','InChI=1S/C14H19N4O.2BrH/c1-10-12(5-7-19)4-3-6-18(10)9-13-8-16-11(2)17-14(13)15;;/h3-4,6,8,19H,5,7,9H2,1-2H3,(H2,15,16,17);2*1H/q+1;;/p-1','InChIKey=DMVBWVASDWGFNH-UHFFFAOYSA-M','Br.Cc1ncc(C[n+]2cccc(CCO)c2C)c(N)n1.[Br-]',NULL),
	(60816,1,0,NULL,'Consistent with Molecular Formula','C8H13NO3S',203.2556,NULL,'0A78207F37F96073-FICuS-01-3F','0A78207F37F96073-FICTS-01-1E','0A78207F37F96073-uuuuu-01-EE','InChI=1S/C8H13NO3S/c10-6-5-13-7(9-6)3-1-2-4-8(11)12/h7H,1-5H2,(H,9,10)(H,11,12)','InChIKey=RMMGWTYAJGDABW-UHFFFAOYSA-N','O=C(O)CCCCC1NC(=O)CS1','1'),
	(60817,0,2,'5347-97-7','Consistent with Molecular Formula','C9H11N5O3',237.2176,NULL,'1A738E5E8F4A17E2-FICuS-01-6C','793BC9A27F331FE7-FICTS-01-50','74EEA738D721C0E1-uuuuu-01-15','InChI=1S/C9H11N5O3/c1-17-8-5-3-2-4-7(8)6-11-12-9(10)13-14(15)16/h2-6H,1H3,(H3,10,12,13)/b11-6+','InChIKey=XCJCMGKNITUTBG-IZZDOVSWSA-N','COc1ccccc1/C=N/N=C(\\N)N[N+](=O)[O-]','1'),
	(60818,1,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H9N7O6 in C8H7N7O6','C8H9N7O6',299.2024,NULL,'2F20DE2CC69E45C9-FICuS-01-7B','2F20DE2CC69E45C9-FICTS-01-5A','2F20DE2CC69E45C9-uuuuu-01-2A','InChI=1S/C8H9N7O6/c9-8(12-15(20)21)11-10-4-5-1-2-6(13(16)17)3-7(5)14(18)19/h1-4,8,11-12H,9H2','InChIKey=PGDZWTNGMXSHMA-UHFFFAOYSA-N','NC(N/N=C/c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])N[N+](=O)[O-]','1'),
	(60819,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5',273.7243,NULL,'18B894AFC3BD86C9-FICuS-01-84','18B894AFC3BD86C9-FICTS-01-63','18B894AFC3BD86C9-uuuuu-01-33','InChI=1S/C13H12ClN5/c1-8-16-12(11-7-15-19(2)13(11)17-8)18-10-5-3-9(14)4-6-10/h3-7H,1-2H3,(H,16,17,18)','InChIKey=QZXYWPDBVQMGSY-UHFFFAOYSA-N','Cc1nc(Nc2ccc(Cl)cc2)c2cnn(C)c2n1',NULL),
	(60820,1,0,'63772-20-3','Consistent with Molecular Formula','C5H13ClN2O2',168.6229,NULL,'317EBD9D877BF2B8-FICuS-01-84','317EBD9D877BF2B8-FICTS-01-63','31821A78B8F62BF6-uuuuu-01-0B','InChI=1S/C5H12N2O2.ClH/c1-3-9-5(8)4(2)7-6;/h4,7H,3,6H2,1-2H3;1H','InChIKey=JCXYGMSGSQLAHF-UHFFFAOYSA-N','CCOC(=O)C(C)NN.Cl','1'),
	(60821,0,0,NULL,'Consistent with Molecular Formula','C5H7N5OS',185.2032,NULL,'EEB784F7048609F9-FICuS-01-6D','EEB784F7048609F9-FICTS-01-4C','EEB784F7048609F9-uuuuu-01-1C','InChI=1S/C5H7N5OS/c1-2-8-4(6)3(10-12-11)5(7)9-2/h1H3,(H4,6,7,8,9)','InChIKey=VSHNLIWEBRVKGB-UHFFFAOYSA-N','Cc1nc(N)c(N=S=O)c(N)n1',NULL),
	(60822,0,0,'2228-04-8','Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'3D75001D97D24560-FICuS-01-34','3D75001D97D24560-FICTS-01-13','3D75001D97D24560-uuuuu-01-E3','InChI=1S/C9H10N4O2/c1-2-15-7(14)3-6-8-9(12-4-10-6)13-5-11-8/h4-5H,2-3H2,1H3,(H,10,11,12,13)','InChIKey=RHFRJECVHLOADI-UHFFFAOYSA-N','CCOC(=O)Cc1ncnc2nc[nH]c12',NULL),
	(60823,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN4',184.6279,NULL,'279794384F04950F-FICuS-01-3A','279794384F04950F-FICTS-01-19','279794384F04950F-uuuuu-01-E9','InChI=1S/C7H9ClN4/c1-2-3-10-7-5(9)6(8)11-4-12-7/h2,4H,1,3,9H2,(H,10,11,12)','InChIKey=FTBSVFRUGUXZEW-UHFFFAOYSA-N','C=CCNc1ncnc(Cl)c1N',NULL),
	(60824,0,0,'89897-57-4','Consistent with Molecular Formula','C7H10N4O4',214.1804,NULL,'261D235C74D16972-FICuS-01-39','1F9B5D3AEAA5E693-FICTS-01-68','261D235C74D16972-uuuuu-01-E8','InChI=1S/C7H10N4O4/c12-2-1-8-6(14)10-4-3-9-7(15)11-5(4)13/h3,12H,1-2H2,(H2,8,10,14)(H2,9,11,13,15)','InChIKey=DPOYSQXPLGHMLR-UHFFFAOYSA-N','O=C(NCCO)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(60825,0,0,'71162-62-4','Consistent with Molecular Formula','C5H11ClN2O',150.6077,NULL,'42D9AEBED11AE06F-FICuS-01-8F','42D9AEBED11AE06F-FICTS-01-6E','42D9AEBED11AE06F-uuuuu-01-3E','InChI=1S/C5H11ClN2O/c1-8(2)5(9)7-4-3-6/h3-4H2,1-2H3,(H,7,9)','InChIKey=VMJXYAOXDCSUBQ-UHFFFAOYSA-N','CN(C)C(=O)NCCCl',NULL),
	(60826,0,0,'89854-43-3','Consistent with Molecular Formula','C7H9N5O5',243.1786,'Urea, 1-(2-hydroxyethyl)-1-nitroso-3-(1,2,3,4-tetrahydro-2,4-dioxo-5-pyrimidinyl)-\nUrea, N-(2-hydroxyethyl)-N-nitroso-N\'-(1,2,3,4-tetrahydro-2,4-dioxo-5-pyrimidinyl)-','99D5967AB56D4C88-FICuS-01-71','DAC5F3D9F824AA3F-FICTS-01-78','99D5967AB56D4C88-uuuuu-01-20','InChI=1S/C7H9N5O5/c13-2-1-12(11-17)7(16)9-4-3-8-6(15)10-5(4)14/h3,13H,1-2H2,(H,9,16)(H2,8,10,14,15)','InChIKey=IDSUPEKZVIGOGK-UHFFFAOYSA-N','O=NN(CCO)C(=O)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(60827,0,0,NULL,'Consistent with Molecular Formula','C13H16N8O6',380.3194,NULL,'54489BEB2C1C241C-FICuS-01-61','4F29952C90F31554-FICTS-01-1F','54489BEB2C1C241C-uuuuu-01-10','InChI=1S/C13H16N8O6/c22-8-6(4-16-12(26)20-8)18-10(24)14-2-1-3-15-11(25)19-7-5-17-13(27)21-9(7)23/h4-5H,1-3H2,(H2,14,18,24)(H2,15,19,25)(H2,16,20,22,26)(H2,17,21,23,27)','InChIKey=BFRBOINJWQGXAE-UHFFFAOYSA-N','O=C(NCCCNC(=O)Nc1c[nH]c(=O)[nH]c1=O)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(60828,0,0,NULL,'Consistent with Molecular Formula','C13H14N10O8',438.3158,NULL,'77EF0F56ACAD16E6-FICuS-01-8C','D110958C58A425DE-FICTS-01-37','77EF0F56ACAD16E6-uuuuu-01-3B','InChI=1S/C13H14N10O8/c24-8-6(4-14-10(26)18-8)16-12(28)22(20-30)2-1-3-23(21-31)13(29)17-7-5-15-11(27)19-9(7)25/h4-5H,1-3H2,(H,16,28)(H,17,29)(H2,14,18,24,26)(H2,15,19,25,27)','InChIKey=UHHOBVLCOPLTFI-UHFFFAOYSA-N','O=NN(CCCN(N=O)C(=O)Nc1c[nH]c(=O)[nH]c1=O)C(=O)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(60829,0,0,'1663-45-2','Consistent with Molecular Formula','C26H24P2',398.4231,'Ethylenebis(diphenylphosphine)\n1,2-Bis(diphenylphosphine)ethane\n1,2-Bis(diphenylphosphino)ethane\nP,P\'-Ethylenebis(diphenylphosphine)\n1,2-Ethanediylbis(diphenylphosphine)\nPhosphine, 1,2-ethanediylbis[diphenyl-\nPhosphine, ethylenebis[diphenyl-\nDiphos','E772C5BA89494294-FICuS-01-58','E772C5BA89494294-FICTS-01-37','E772C5BA89494294-uuuuu-01-07','InChI=1S/C26H24P2/c1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H,21-22H2','InChIKey=QFMZQPDHXULLKC-UHFFFAOYSA-N','c1ccc(P(CCP(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(60830,0,0,NULL,'Consistent with Molecular Formula','C6H7ClN4O',186.6005,NULL,'40B2B0A879CDEC24-FICuS-01-6F','40B2B0A879CDEC24-FICTS-01-4E','404E174D4640356A-uuuuu-01-E0','InChI=1S/C6H6N4O.ClH/c7-6-5-3(8-2-9-6)1-4(11)10-5;/h1-2,10-11H,(H2,7,8,9);1H','InChIKey=SQTAMQGRUJKRPU-UHFFFAOYSA-N','Cl.Nc1ncnc2cc(O)[nH]c12',NULL),
	(60831,0,0,'2320-75-4','Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'DA9759728922DCE4-FICuS-01-68','DA9759728922DCE4-FICTS-01-47','DA9759728922DCE4-uuuuu-01-17','InChI=1S/C9H10N4O2/c1-2-15-9(14)5-3-11-7-6(5)12-4-13-8(7)10/h3-4,11H,2H2,1H3,(H2,10,12,13)','InChIKey=MPDVVGKODKOZCC-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2c(N)ncnc12',NULL),
	(60832,1,0,'2365-80-2','Consistent with Molecular Formula','C5H8F3NO2',171.1189,NULL,'95A93A29670CE105-FICuS-01-49','95A93A29670CE105-FICTS-01-28','95A93A29670CE105-uuuuu-01-F8','InChI=1S/C5H8F3NO2/c6-5(7,8)2-1-3(9)4(10)11/h3H,1-2,9H2,(H,10,11)','InChIKey=KTZZIDWVKLDWBF-UHFFFAOYSA-N','NC(CCC(F)(F)F)C(=O)O','1'),
	(60833,2,0,NULL,'Consistent with Molecular Formula','C9H16O4',188.223,NULL,'3C4D9A9AB131DDA6-FICuS-01-7F','3C4D9A9AB131DDA6-FICTS-01-5E','8602F868320D1363-uuuuu-01-D8','InChI=1S/C9H16O4/c1-6(4-8(10)11)7(2)5-9(12)13-3/h6-7H,4-5H2,1-3H3,(H,10,11)/t6-,7+/m1/s1','InChIKey=VZXDBKDKFKYVMI-RQJHMYQMSA-N','COC(=O)CC(C)C(C)CC(=O)O','1'),
	(60834,2,0,'17673-68-6','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'975AE351912676E4-FICuS-01-43','975AE351912676E4-FICTS-01-22','F9F27D49E3686024-uuuuu-01-07','InChI=1S/C10H14O4/c1-13-9(11)7-5-3-4-6-8(7)10(12)14-2/h3-4,7-8H,5-6H2,1-2H3/t7-,8-/m1/s1','InChIKey=DVVAGRMJGUQHLI-HTQZYQBOSA-N','COC(=O)C1CC=CCC1C(=O)OC','1'),
	(60835,2,0,'7737-61-3','Consistent with Molecular Formula','C18H26O6',338.3998,NULL,'7726B31E10741485-FICuS-01-26','7726B31E10741485-FICTS-01-05','7726B31E10741485-uuuuu-01-D5','InChI=1S/C18H26O6/c1-3-4-10-18(23,11-9-13(2)19)16(21)12-24-17(22)14-5-7-15(20)8-6-14/h5-8,13,19-20,23H,3-4,9-12H2,1-2H3','InChIKey=AEIMGQUYTVXJGG-UHFFFAOYSA-N','CCCCC(O)(CCC(C)O)C(=O)COC(=O)c1ccc(O)cc1','1'),
	(60836,3,0,NULL,'Consistent with Molecular Formula','C28H46O5',462.6684,NULL,'BB09E6A4FF8DBF51-FICuS-01-9A','BB09E6A4FF8DBF51-FICTS-01-79','BB09E6A4FF8DBF51-uuuuu-01-49','InChI=1S/C28H46O5/c1-20(17-26(3,4)5)13-15-28(32,16-14-21(2)18-27(6,7)8)24(30)19-33-25(31)22-9-11-23(29)12-10-22/h9-12,20-21,29,32H,13-19H2,1-8H3','InChIKey=SHALQAZWLACCBM-UHFFFAOYSA-N','CC(CCC(O)(CCC(C)CC(C)(C)C)C(=O)COC(=O)c1ccc(O)cc1)CC(C)(C)C','1'),
	(60837,2,0,NULL,'Consistent with Molecular Formula','C32H36O4',484.634,NULL,'A3F62E8903420354-FICuS-01-34','A3F62E8903420354-FICTS-01-13','7EF3CA34950191CD-uuuuu-01-16','InChI=1S/2C16H18O2/c2*1-10-13-5-3-11-9-12(18-2)4-6-14(11)15(13)7-8-16(10)17/h4,6,9,15H,3,5,7-8H2,1-2H3;4,6,9-10H,3,5,7-8H2,1-2H3','InChIKey=COPPIVJSMSXOHB-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C(C)C(=O)CCC12.COc1ccc2c(c1)CCC1=C2CCC(=O)C1C','1'),
	(60838,1,0,NULL,'Consistent with Molecular Formula','C20H22O2',294.3926,NULL,'171C8DCA99DD1FEB-FICuS-01-9B','171C8DCA99DD1FEB-FICTS-01-7A','745F8A2255745291-uuuuu-01-DF','InChI=1S/C20H22O2/c1-20-10-9-15(21)12-14(20)4-6-18-17-7-5-16(22-2)11-13(17)3-8-19(18)20/h5,7,11-12H,3-4,6,8-10H2,1-2H3/t20-/m0/s1','InChIKey=LIWPFSRVWYAGHN-FQEVSTJZSA-N','COc1ccc2c(c1)CCC1=C2CCC2=CC(=O)CCC21C','1'),
	(60839,3,0,NULL,'Consistent with Molecular Formula','C20H24O3',312.4078,NULL,'E1929AC1B8EE3C5F-FICuS-01-8B','E1929AC1B8EE3C5F-FICTS-01-6A','E1929AC1B8EE3C5F-uuuuu-01-3A','InChI=1S/C20H24O3/c1-19-8-9-20(2,22)17(18(19)21)11-15-14-6-5-13(23-3)10-12(14)4-7-16(15)19/h5-6,10,17,22H,4,7-9,11H2,1-3H3','InChIKey=CZAMTIBNIPMBOZ-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CC2C(=O)C1(C)CCC2(C)O','1'),
	(60840,3,0,NULL,'Consistent with Molecular Formula','C22H26O4',354.445,NULL,'1F64605DA05396B6-FICuS-01-47','1F64605DA05396B6-FICTS-01-26','1F64605DA05396B6-uuuuu-01-F6','InChI=1S/C22H26O4/c1-13(23)26-22(3)10-9-21(2)18-8-5-14-11-15(25-4)6-7-16(14)17(18)12-19(22)20(21)24/h6-7,11,19H,5,8-10,12H2,1-4H3','InChIKey=IEWADZBTFLSQKS-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CC2C(=O)C1(C)CCC2(C)OC(C)=O','1'),
	(60841,0,0,'5943-39-5','Consistent with Molecular Formula','C12H24N2O6S4',420.5714,'1,4-Butanedisulfonic acid, 1,4-dithio-, S,S-diester with N-(2-mercaptoethyl)acetamide','1CF113A65350BF24-FICuS-01-48','1CF113A65350BF24-FICTS-01-27','1CF113A65350BF24-uuuuu-01-F7','InChI=1S/C12H24N2O6S4/c1-11(15)13-5-7-21-23(17,18)9-3-4-10-24(19,20)22-8-6-14-12(2)16/h3-10H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=VSIVURJXPKNPLZ-UHFFFAOYSA-N','CC(=O)NCCSS(=O)(=O)CCCCS(=O)(=O)SCCNC(C)=O',NULL),
	(60842,0,0,'5055-06-1','Consistent with Molecular Formula','C5H12O7S2',248.2656,NULL,'E0D82AB8C53EFFEA-FICuS-01-A7','E0D82AB8C53EFFEA-FICTS-01-86','E0D82AB8C53EFFEA-uuuuu-01-56','InChI=1S/C5H12O7S2/c1-13(7,8)11-3-5(6)4-12-14(2,9)10/h5-6H,3-4H2,1-2H3','InChIKey=IACVNURSTUDTFC-UHFFFAOYSA-N','CS(=O)(=O)OCC(O)COS(C)(=O)=O',NULL),
	(60843,1,0,'13196-58-2','Consistent with Molecular Formula','C18H19Cl3N2O',385.7199,NULL,'8E92EC8E2DE776B5-FICuS-01-8A','8E92EC8E2DE776B5-FICTS-01-69','8E92EC8E2DE776B5-uuuuu-01-39','InChI=1S/C18H19Cl3N2O/c19-9-11-23(12-10-20)16-7-3-14(4-8-16)17(18(22)24)13-1-5-15(21)6-2-13/h1-8,17H,9-12H2,(H2,22,24)','InChIKey=RCQXDTYWFBSBTE-UHFFFAOYSA-N','NC(=O)C(c1ccc(Cl)cc1)c1ccc(N(CCCl)CCCl)cc1','1'),
	(60844,1,0,'13196-61-7','Consistent with Molecular Formula','C18H18Cl3NO2',386.7047,NULL,'6E40E3BE61B9E6BD-FICuS-01-88','6E40E3BE61B9E6BD-FICTS-01-67','6E40E3BE61B9E6BD-uuuuu-01-37','InChI=1S/C18H18Cl3NO2/c19-9-11-22(12-10-20)16-7-3-14(4-8-16)17(18(23)24)13-1-5-15(21)6-2-13/h1-8,17H,9-12H2,(H,23,24)','InChIKey=DXCWSQTZKDNJLI-UHFFFAOYSA-N','O=C(O)C(c1ccc(Cl)cc1)c1ccc(N(CCCl)CCCl)cc1','1'),
	(60845,1,0,'13196-59-3','Consistent with Molecular Formula','C19H22Cl2N2O',365.3016,'Acetamide, 2-[4-[bis(2-chloroethyl)amino]-m-tolyl]-2-phenyl-','66624C43ED7CA316-FICuS-01-57','66624C43ED7CA316-FICTS-01-36','66624C43ED7CA316-uuuuu-01-06','InChI=1S/C19H22Cl2N2O/c1-14-13-16(7-8-17(14)23(11-9-20)12-10-21)18(19(22)24)15-5-3-2-4-6-15/h2-8,13,18H,9-12H2,1H3,(H2,22,24)','InChIKey=NBZLSXHOKTZTCS-UHFFFAOYSA-N','Cc1cc(C(C(N)=O)c2ccccc2)ccc1N(CCCl)CCCl','1'),
	(60846,2,0,NULL,'No Comparision - Error parsing formula suffix - x','C5H10?3O4',134.1316,NULL,'40266CAC13A8FDD7-FICuS-01-72','40266CAC13A8FDD7-FICTS-01-51','40266CAC13A8FDD7-uuuuu-01-21','InChI=1S/C5H10O4/c6-2-1-4(8)5(9)3-7/h2,4-5,7-9H,1,3H2','InChIKey=ASJSAQIRZKANQN-UHFFFAOYSA-N','*.*.*.O=CCC(O)C(O)CO','1'),
	(60847,4,0,NULL,'Consistent with Molecular Formula','C19H20O8S',408.4222,NULL,'0881A99CFA60AD1F-FICuS-01-77','0881A99CFA60AD1F-FICTS-01-56','0881A99CFA60AD1F-uuuuu-01-26','InChI=1S/C19H20O8S/c1-12-7-9-14(10-8-12)28(23,24)27-17-16(21)15(20)11-25-19(17)26-18(22)13-5-3-2-4-6-13/h2-10,15-17,19-21H,11H2,1H3','InChIKey=JWCJKRUQCZVNRO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(OC(=O)c3ccccc3)OCC(O)C2O)cc1','1'),
	(60848,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl3N3O',412.7455,NULL,'07BCBD7AAEC1807F-FICuS-01-90','07BCBD7AAEC1807F-FICTS-01-6F','07401A9F914C5931-uuuuu-01-E5','InChI=1S/C19H19Cl2N3O.ClH/c1-25-19-5-3-15(10-13(19)12-22-9-7-20)24-17-6-8-23-18-11-14(21)2-4-16(17)18;/h2-6,8,10-11,22H,7,9,12H2,1H3,(H,23,24);1H','InChIKey=MUAZIZFYVWFSOK-UHFFFAOYSA-N','COc1ccc(Nc2ccnc3cc(Cl)ccc23)cc1CNCCCl.Cl',NULL),
	(60849,1,0,NULL,'Consistent with Molecular Formula','C17H21Cl3N6',415.7521,'Eudemine','C9A3125993624CDB-FICuS-01-59','C9A3125993624CDB-FICTS-01-38','C95FB5BCACEF9595-uuuuu-01-54','InChI=1S/C17H20Cl2N6.ClH/c1-12(25(7-5-18)8-6-19)13-3-2-4-14(9-13)24-17-15-16(21-10-20-15)22-11-23-17;/h2-4,9-12H,5-8H2,1H3,(H2,20,21,22,23,24);1H','InChIKey=GRBRUNFDUIHAEB-UHFFFAOYSA-N','CC(c1cccc(Nc2ncnc3nc[nH]c23)c1)N(CCCl)CCCl.Cl','1'),
	(60850,2,0,'5007-32-9','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'784DB3E1568111B3-FICuS-01-44','784DB3E1568111B3-FICTS-01-23','784DB3E1568111B3-uuuuu-01-F3','InChI=1S/C12H15NO2/c13-12(11(14)15)8-4-7-10(12)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8,13H2,(H,14,15)','InChIKey=RULYYVOPNAPNTJ-UHFFFAOYSA-N','NC1(C(=O)O)CCCC1c1ccccc1','1'),
	(60851,2,0,'5034-75-3','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'FD64F88E6899DDDB-FICuS-01-A4','FD64F88E6899DDDB-FICTS-01-83','FD64F88E6899DDDB-uuuuu-01-53','InChI=1S/C13H17NO2/c14-13(12(15)16)9-5-4-8-11(13)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9,14H2,(H,15,16)','InChIKey=QAKNRGSEJPUFDI-UHFFFAOYSA-N','NC1(C(=O)O)CCCCC1c1ccccc1','1'),
	(60852,2,0,'5007-34-1','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'90673688216B64F9-FICuS-01-3A','90673688216B64F9-FICTS-01-19','90673688216B64F9-uuuuu-01-E9','InChI=1S/C13H14N2O2/c16-11-13(15-12(17)14-11)8-4-7-10(13)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2,(H2,14,15,16,17)','InChIKey=DBNCOCOSCWVAGJ-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCC2c2ccccc2)N1','1'),
	(60853,2,0,'5007-36-3','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'3560AC9549D802D5-FICuS-01-4B','3560AC9549D802D5-FICTS-01-2A','3560AC9549D802D5-uuuuu-01-FA','InChI=1S/C14H16N2O2/c17-12-14(16-13(18)15-12)9-5-4-8-11(14)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2,(H2,15,16,17,18)','InChIKey=NKQIMNWNNVAMAV-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCCC2c2ccccc2)N1','1'),
	(60854,0,0,'23826-47-3','Consistent with Molecular Formula','C9H12ClNO',185.6529,NULL,'46468137D494A2F5-FICuS-01-41','46468137D494A2F5-FICTS-01-20','46BA26D2EB197BBB-uuuuu-01-2F','InChI=1S/C9H11NO.ClH/c1-10-7-9(11)8-5-3-2-4-6-8;/h2-6,10H,7H2,1H3;1H','InChIKey=LZTWMDUXAADMLF-UHFFFAOYSA-N','CNCC(=O)c1ccccc1.Cl',NULL),
	(60855,0,0,NULL,'Consistent with Molecular Formula','C28H18',354.4502,NULL,'EB01331519D110EC-FICuS-01-43','EB01331519D110EC-FICTS-01-22','EB01331519D110EC-uuuuu-01-F2','InChI=1S/C28H18/c1-2-9-21-17-23(14-13-19(21)7-1)28-25-12-6-4-10-22(25)18-27-24-11-5-3-8-20(24)15-16-26(27)28/h1-18H','InChIKey=USWQKAABTMVLGS-UHFFFAOYSA-N','c1ccc2cc(-c3c4ccccc4cc4c3ccc3ccccc34)ccc2c1',NULL),
	(60856,0,0,'2498-65-9','Consistent with Molecular Formula','C25H18',318.4172,NULL,'074D1BFBA2E571EE-FICuS-01-80','074D1BFBA2E571EE-FICTS-01-5F','074D1BFBA2E571EE-uuuuu-01-2F','InChI=1S/C25H18/c1-17-10-12-19(13-11-17)24-23-9-5-3-7-20(23)16-21-15-14-18-6-2-4-8-22(18)25(21)24/h2-16H,1H3','InChIKey=YLXCPFRTMXVSBU-UHFFFAOYSA-N','Cc1ccc(-c2c3ccccc3cc3ccc4ccccc4c23)cc1',NULL),
	(60857,0,0,'1789-53-3','Consistent with Molecular Formula','C24H15F',322.3809,NULL,'C4C5CE5A94CD051D-FICuS-01-82','C4C5CE5A94CD051D-FICTS-01-61','C4C5CE5A94CD051D-uuuuu-01-31','InChI=1S/C24H15F/c25-22-12-6-5-11-21(22)24-20-10-4-2-8-17(20)15-18-14-13-16-7-1-3-9-19(16)23(18)24/h1-15H','InChIKey=JHYIQTFYUUWCMM-UHFFFAOYSA-N','Fc1ccccc1-c1c2ccccc2cc2ccc3ccccc3c12',NULL),
	(60858,0,0,'1558-05-0','Consistent with Molecular Formula','C24H15Cl',338.8355,NULL,'591B3FFD29C2B8A9-FICuS-01-7F','591B3FFD29C2B8A9-FICTS-01-5E','591B3FFD29C2B8A9-uuuuu-01-2E','InChI=1S/C24H15Cl/c25-22-12-6-5-11-21(22)24-20-10-4-2-8-17(20)15-18-14-13-16-7-1-3-9-19(16)23(18)24/h1-15H','InChIKey=PNYLJRZUFGUGBW-UHFFFAOYSA-N','Clc1ccccc1-c1c2ccccc2cc2ccc3ccccc3c12',NULL),
	(60859,0,0,'1558-06-1','Consistent with Molecular Formula','C24H15F',322.3809,NULL,'717E783F06C4E82F-FICuS-01-65','717E783F06C4E82F-FICTS-01-44','717E783F06C4E82F-uuuuu-01-14','InChI=1S/C24H15F/c25-23-12-6-5-11-21(23)24-19-10-4-2-8-17(19)15-22-18-9-3-1-7-16(18)13-14-20(22)24/h1-15H','InChIKey=ZREJGRGJFOWERG-UHFFFAOYSA-N','Fc1ccccc1-c1c2ccccc2cc2c1ccc1ccccc12',NULL),
	(60860,0,0,'1557-89-7','Consistent with Molecular Formula','C24H15Cl',338.8355,NULL,'9A9011FC8BABC132-FICuS-01-6B','9A9011FC8BABC132-FICTS-01-4A','9A9011FC8BABC132-uuuuu-01-1A','InChI=1S/C24H15Cl/c25-23-12-6-5-11-21(23)24-19-10-4-2-8-17(19)15-22-18-9-3-1-7-16(18)13-14-20(22)24/h1-15H','InChIKey=HRCNQSVZLRENQR-UHFFFAOYSA-N','Clc1ccccc1-c1c2ccccc2cc2c1ccc1ccccc12',NULL),
	(60861,0,0,NULL,'Consistent with Molecular Formula','C25H16O2',348.4002,NULL,'B36D6A2AC48E7B2E-FICuS-01-84','B36D6A2AC48E7B2E-FICTS-01-63','B36D6A2AC48E7B2E-uuuuu-01-33','InChI=1S/C25H16O2/c26-25(27)22-12-6-5-11-20(22)24-19-10-4-2-8-17(19)15-23-18-9-3-1-7-16(18)13-14-21(23)24/h1-15H,(H,26,27)','InChIKey=YVXHAGSYJGTKJN-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1c2ccccc2cc2c1ccc1ccccc12',NULL),
	(60862,0,0,NULL,'Consistent with Molecular Formula','C26H18O2',362.427,NULL,'9E15B6068B0AA7AD-FICuS-01-71','9E15B6068B0AA7AD-FICTS-01-50','9E15B6068B0AA7AD-uuuuu-01-20','InChI=1S/C26H18O2/c1-28-26(27)23-13-7-6-12-21(23)25-20-11-5-3-9-18(20)16-24-19-10-4-2-8-17(19)14-15-22(24)25/h2-16H,1H3','InChIKey=GRFPDHRTTLZTBL-UHFFFAOYSA-N','COC(=O)c1ccccc1-c1c2ccccc2cc2c1ccc1ccccc12',NULL),
	(60863,0,0,'89488-16-4','Consistent with Molecular Formula','C6H5N5O2',179.1378,NULL,'0C8BA02B2C5DF02E-FICuS-01-74','0CD1F4585CEB0607-FICTS-01-41','0C8BA02B2C5DF02E-uuuuu-01-23','InChI=1S/C6H5N5O2/c12-3-10-11-2-9-4-5(11)7-1-8-6(4)13/h1-3H,(H,10,12)(H,7,8,13)','InChIKey=VWHBBIZAJBBBQY-UHFFFAOYSA-N','O=CNn1cnc2c(=O)nc[nH]c21',NULL),
	(60864,0,1,'90085-93-1','Consistent with Molecular Formula','C8H10ClN5O2',243.6523,NULL,'3F9937D2198002A5-FICuS-01-3C','452EF09546F7906B-FICTS-01-32','3F9937D2198002A5-uuuuu-01-EB','InChI=1S/C8H10ClN5O2/c1-4(15)12-6-7(9)10-3-11-8(6)14-13-5(2)16/h3H,1-2H3,(H,12,15)(H,13,16)(H,10,11,14)','InChIKey=WIXNQRWPQMYQSE-UHFFFAOYSA-N','CC(=O)N/N=c1\\[nH]cnc(Cl)c1NC(C)=O','1'),
	(60865,0,0,NULL,'Consistent with Molecular Formula','C14H14N6O',282.3042,NULL,'4ED9F3F260AF3860-FICuS-01-6C','4ED9F3F260AF3860-FICTS-01-4B','4ED9F3F260AF3860-uuuuu-01-1B','InChI=1S/C14H14N6O/c1-2-20(18-21)14-12-13(15-9-16-14)17-10-19(12)8-11-6-4-3-5-7-11/h3-7,9-10H,2,8H2,1H3','InChIKey=NUPZUHCURUQYDO-UHFFFAOYSA-N','CCN(N=O)c1ncnc2ncn(Cc3ccccc3)c12',NULL),
	(60866,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2N3O3',278.0944,NULL,'21D7A71F1CBCD891-FICuS-01-73','21D7A71F1CBCD891-FICTS-01-52','21D7A71F1CBCD891-uuuuu-01-22','InChI=1S/C9H9Cl2N3O3/c1-3-17-9(16)14(5(2)15)6-7(10)12-4-13-8(6)11/h4H,3H2,1-2H3','InChIKey=MZOVUJROGIZMIB-UHFFFAOYSA-N','CCOC(=O)N(C(C)=O)c1c(Cl)ncnc1Cl',NULL),
	(60867,0,1,NULL,'Consistent with Molecular Formula','C12H16ClN5O',281.7443,NULL,'7FA8C64183548E1B-FICuS-01-5F','7FA8C64183548E1B-FICTS-01-3E','86D7B2499178F5B0-uuuuu-01-06','InChI=1S/C12H16ClN5O/c1-4-8-16-10-11(13)14-7-15-12(10)18(8)17-9(5-2)19-6-3/h7H,4-6H2,1-3H3/b17-9-','InChIKey=MKXKVROKSMYERR-MFOYZWKCSA-N','CCO/C(CC)=N\\n1c(CC)nc2c(Cl)ncnc21','1'),
	(60868,0,0,'30958-45-3','Consistent with Molecular Formula','C6H5N5O',163.1384,NULL,'74D36EC2A972877F-FICuS-01-68','0BFC836470B9DE00-FICTS-01-41','74D36EC2A972877F-uuuuu-01-17','InChI=1S/C6H5N5O/c1-3-9-4-5(11-10-3)7-2-8-6(4)12/h2H,1H3,(H,7,8,11,12)','InChIKey=ABKQRFLLYWKELO-UHFFFAOYSA-N','Cc1n[nH]c2ncnc(=O)c-2n1',NULL),
	(60869,0,1,'3137-58-4','Consistent with Molecular Formula','C4H9ClN6',176.6083,NULL,'33E422335B55CAC2-FICuS-01-4A','5421A2F28625C511-FICTS-01-0C','331885D664D8138C-uuuuu-01-F1','InChI=1S/C4H8N6.ClH/c5-2-3(6)8-1-9-4(2)10-7;/h1H,5,7H2,(H3,6,8,9,10);1H','InChIKey=OTCMJZYZCOJHHY-UHFFFAOYSA-N','Cl.N/N=c1\\[nH]cnc(N)c1N','1'),
	(60870,0,1,'91846-38-7','Consistent with Molecular Formula','C7H9N7',191.195,NULL,'4E68BD7001259AB1-FICuS-01-50','98759F3EC20F1371-FICTS-01-31','4E68BD7001259AB1-uuuuu-01-FF','InChI=1S/C7H9N7/c1-2-4-11-5-6(12-8)9-3-10-7(5)14-13-4/h3H,2,8H2,1H3,(H,9,10,12,14)','InChIKey=GAUWLDZVWRWPQS-UHFFFAOYSA-N','CCc1n[nH]c2ncn/c(=N\\N)c-2n1','1'),
	(60871,0,0,NULL,'Consistent with Molecular Formula','C8H10ClN7',239.6669,NULL,'A9811042B4C1D3FC-FICuS-01-5B','A9811042B4C1D3FC-FICTS-01-3A','A97DB7A78B4C0AB2-uuuuu-01-32','InChI=1S/C8H9N7.ClH/c1-13-7-6-8(10-3-9-7)14(2)12-5-15(6)4-11-13;/h3-5H,1-2H3;1H','InChIKey=HFKPBODAKHSCSF-UHFFFAOYSA-N','CN1N=CN2C=NN(C)c3ncnc1c32.Cl',NULL),
	(60872,0,0,'14528-89-3','Consistent with Molecular Formula','C12H9N7',251.25,NULL,'59C14A54BD11C59B-FICuS-01-62','59C14A54BD11C59B-FICTS-01-41','59C14A54BD11C59B-uuuuu-01-11','InChI=1S/C12H9N7/c1-2-4-9(5-3-1)6-18-7-13-11-10(18)12-15-16-17-19(12)8-14-11/h1-5,7-8H,6H2','InChIKey=XFLFVUHQKFFWTJ-UHFFFAOYSA-N','c1ccc(Cn2cnc3ncn4nnnc4c32)cc1',NULL),
	(60873,0,0,NULL,'Consistent with Molecular Formula','C14H14N6',266.3048,NULL,'9A2F1FE307468F01-FICuS-01-58','9A2F1FE307468F01-FICTS-01-37','9A2F1FE307468F01-uuuuu-01-07','InChI=1S/C14H14N6/c1-2-11-18-12-13(16-9-17-14(12)20-19-11)15-8-10-6-4-3-5-7-10/h3-7,9H,2,8H2,1H3,(H,15,16,17,20)','InChIKey=BQYGERQZBOCJCX-UHFFFAOYSA-N','CCc1nnc2ncnc(NCc3ccccc3)c2n1',NULL),
	(60874,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN6',212.6413,NULL,'0DC55E131306A1DD-FICuS-01-55','6022BB31A9BDF99F-FICTS-01-56','0DC55E131306A1DD-uuuuu-01-04','InChI=1S/C7H9ClN6/c1-13-4-5(8)10-3-11-6(4)14(2)12-7(13)9/h3H,1-2H3,(H2,9,12)','InChIKey=DMAUEANZIQXGND-UHFFFAOYSA-N','CN1N=C(N)N(C)c2c(Cl)ncnc21',NULL),
	(60875,0,0,'4022-96-2','Consistent with Molecular Formula','C13H10N6',250.2622,NULL,'940359E0748472D2-FICuS-01-30','940359E0748472D2-FICTS-01-0F','940359E0748472D2-uuuuu-01-DF','InChI=1S/C13H10N6/c1-2-4-10(5-3-1)6-18-7-14-12-11(18)13-17-16-9-19(13)8-15-12/h1-5,7-9H,6H2','InChIKey=KXOMHXDKMHUTQT-UHFFFAOYSA-N','c1ccc(Cn2cnc3ncn4cnnc4c32)cc1',NULL),
	(60876,0,0,'4022-95-1','Consistent with Molecular Formula','C13H10N6',250.2622,NULL,'5121E152B3C37551-FICuS-01-2A','5121E152B3C37551-FICTS-01-09','5121E152B3C37551-uuuuu-01-D9','InChI=1S/C13H10N6/c1-2-4-10(5-3-1)6-18-7-14-11-12(18)15-8-19-9-16-17-13(11)19/h1-5,7-9H,6H2','InChIKey=SUSIRXYDFDUCJF-UHFFFAOYSA-N','c1ccc(Cn2cnc3c2ncn2cnnc32)cc1',NULL),
	(60877,2,0,'18228-91-6','Consistent with Molecular Formula','C26H38Cl4N4O4P2',674.3701,'Phosphonamidic acid, P,P\'-1,4-piperazinediylbis[N,N-bis(2-chloroethyl)-, dibenzyl ester','737AE32EEB4A0039-FICuS-01-60','737AE32EEB4A0039-FICTS-01-3F','737AE32EEB4A0039-uuuuu-01-0F','InChI=1S/C26H38Cl4N4O4P2/c27-11-15-31(16-12-28)39(35,37-23-25-7-3-1-4-8-25)33-19-21-34(22-20-33)40(36,32(17-13-29)18-14-30)38-24-26-9-5-2-6-10-26/h1-10H,11-24H2','InChIKey=RYXBFYDAKXJMSU-UHFFFAOYSA-N','O=P(OCc1ccccc1)(N(CCCl)CCCl)N1CCN(P(=O)(OCc2ccccc2)N(CCCl)CCCl)CC1','1'),
	(60878,1,0,'18228-85-8','Consistent with Molecular Formula','C13H21Cl2N2O2P',339.2009,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-ethyl-, benzyl ester','2BA0469EEA43D0C8-FICuS-01-70','2BA0469EEA43D0C8-FICTS-01-4F','2BA0469EEA43D0C8-uuuuu-01-1F','InChI=1S/C13H21Cl2N2O2P/c1-2-16-20(18,17(10-8-14)11-9-15)19-12-13-6-4-3-5-7-13/h3-7H,2,8-12H2,1H3,(H,16,18)','InChIKey=MZOPJSCRDLXQOS-UHFFFAOYSA-N','CCNP(=O)(OCc1ccccc1)N(CCCl)CCCl','1'),
	(60879,0,0,'18229-08-8','Consistent with Molecular Formula','C15H32Cl2N3O2P',388.3165,'Phosphonamidic acid, N,N-bis(2-chloroethyl)-P-piperidino-, compd. with cyclohexylamine','C34CDD5187ED7482-FICuS-01-6F','C34CDD5187ED7482-FICTS-01-4E','C740F66C073A2F70-uuuuu-01-03','InChI=1S/C9H19Cl2N2O2P.C6H13N/c10-4-8-13(9-5-11)16(14,15)12-6-2-1-3-7-12;7-6-4-2-1-3-5-6/h1-9H2,(H,14,15);6H,1-5,7H2','InChIKey=DZPBQXXRCWHYAE-UHFFFAOYSA-N','NC1CCCCC1.O=P(O)(N(CCCl)CCCl)N1CCCCC1',NULL),
	(60880,1,0,'18228-95-0','Consistent with Molecular Formula','C12H24Cl2N3OP',328.2209,'Phosphonic diamide, P-1-aziridinyl-N,N-bis(2-chloroethyl)-N\'-cyclohexyl-','1EEA3D9D75C75A0D-FICuS-01-87','1EEA3D9D75C75A0D-FICTS-01-66','1EEA3D9D75C75A0D-uuuuu-01-36','InChI=1S/C12H24Cl2N3OP/c13-6-8-16(9-7-14)19(18,17-10-11-17)15-12-4-2-1-3-5-12/h12H,1-11H2,(H,15,18)','InChIKey=YPIMYGPZNLZWOQ-UHFFFAOYSA-N','O=P(NC1CCCCC1)(N(CCCl)CCCl)N1CC1','1'),
	(60881,0,0,'13659-02-4','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'E424AF4482FC135D-FICuS-01-65','E424AF4482FC135D-FICTS-01-44','E424AF4482FC135D-uuuuu-01-14','InChI=1S/C13H19NO2/c1-12(15)16-11-7-3-6-10-14-13-8-4-2-5-9-13/h2,4-5,8-9,14H,3,6-7,10-11H2,1H3','InChIKey=ZOLBHIGRRJZIDM-UHFFFAOYSA-N','CC(=O)OCCCCCNc1ccccc1',NULL),
	(60882,0,0,'6259-80-9','Consistent with Molecular Formula','C22H23NO6S2',461.5468,'Benzenesulfonic acid, [(phenyleneimino)diethylene] ester','E2F6C7D06A453D35-FICuS-01-67','E2F6C7D06A453D35-FICTS-01-46','E2F6C7D06A453D35-uuuuu-01-16','InChI=1S/C22H23NO6S2/c24-30(25,21-12-6-2-7-13-21)28-18-16-23(20-10-4-1-5-11-20)17-19-29-31(26,27)22-14-8-3-9-15-22/h1-15H,16-19H2','InChIKey=LIHAQKCOFFGMNW-UHFFFAOYSA-N','O=S(=O)(OCCN(CCOS(=O)(=O)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(60883,3,0,'53104-49-7','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'F22B04F1DCE4A8BA-FICuS-01-8A','F22B04F1DCE4A8BA-FICTS-01-69','030DB5FCBCF9A2A7-uuuuu-01-3C','InChI=1S/C10H13NO2/c1-7(12)13-10(6-11)5-8-2-3-9(10)4-8/h8-9H,2-5H2,1H3/t8?,9?,10-/m0/s1','InChIKey=BEAXOSSGCARJON-RTBKNWGFSA-N','CC(=O)OC1(C#N)CC2CCC1C2','1'),
	(60884,0,0,'148-09-4','Consistent with Molecular Formula','C12H17Cl2N3O4',338.19,NULL,'C026821BDDDBC0B8-FICuS-01-7A','C026821BDDDBC0B8-FICTS-01-59','C026821BDDDBC0B8-uuuuu-01-29','InChI=1S/C12H17Cl2N3O4/c13-3-6-16(7-4-14)9-8-17(5-1-2-10(18)19)12(21)15-11(9)20/h8H,1-7H2,(H,18,19)(H,15,20,21)','InChIKey=FETGXFMZMQESDC-UHFFFAOYSA-N','O=C(O)CCCn1cc(N(CCCl)CCCl)c(=O)[nH]c1=O',NULL),
	(60885,1,0,NULL,'Consistent with Molecular Formula','C13H19N4NaO2PS',349.3422,'L-Phenylalanine, 3-[[bis(1-aziridinyl)phosphinothioyl]amino]-, monosodium salt\nAlanine, 3-[m-[[bis(1-aziridinyl)phosphinothioyl]amino]phenyl]-, sodium salt, hemihydrate','E57EA703ECAAC396-FICuS-01-87','E57EA703ECAAC396-FICTS-01-66','6E994B0C8CD1713E-uuuuu-01-1C','InChI=1S/C13H19N4O2PS.Na/c14-12(13(18)19)9-10-2-1-3-11(8-10)15-20(21,16-4-5-16)17-6-7-17;/h1-3,8,12H,4-7,9,14H2,(H,15,21)(H,18,19);/q;+1','InChIKey=OYHIUNAPERMXHR-UHFFFAOYSA-N','NC(Cc1cccc(NP(=S)(N2CC2)N2CC2)c1)C(=O)O.[Na+]','1'),
	(60886,4,0,'7283-06-9','Consistent with Molecular Formula','C5H10O5',150.131,NULL,'5EE653212BB8275C-FICuS-01-56','5EE653212BB8275C-FICTS-01-35','5EE653212BB8275C-uuuuu-01-05','InChI=1S/C5H10O5/c6-2-1-10-5(9)4(8)3(2)7/h2-9H,1H2','InChIKey=SRBFZHDQGSBBOR-UHFFFAOYSA-N','OC1COC(O)C(O)C1O','1'),
	(60887,4,0,NULL,'Consistent with Molecular Formula','C7H16ClNO5S2',293.7801,NULL,'457F47E795D2FCD0-FICuS-01-75','457F47E795D2FCD0-FICTS-01-54','4583E002AA5F259E-uuuuu-01-03','InChI=1S/C7H15NO5S2.ClH/c1-11-7-6(13-15(2,9)10)5(8)4(3-14)12-7;/h4-7,14H,3,8H2,1-2H3;1H','InChIKey=GOWRITPUMIVZKK-UHFFFAOYSA-N','COC1OC(CS)C(N)C1OS(C)(=O)=O.Cl','1'),
	(60888,5,0,'39686-83-4','Consistent with Molecular Formula','C12H22O12S3',454.4786,'Glucofuranose, 1,2-o-isopropylidene-3,5,6-tri-o-methylsulfonyl-, d-\n1,2-o-Isopropylidene-3,5,6-tri-o-methylsulfonyl-.alpha.-D-glucofuranose\nWLN: T55 BO DO FOTJ C1 C1 GYOSW1&1OSW1 HOSW1 -D,GLU\n.alpha.-D-Glucofuranose, 1,2-O-(1-methylethylidene)-, trimethanesulfonate','A23958D44811EC02-FICuS-01-43','A23958D44811EC02-FICTS-01-22','A23958D44811EC02-uuuuu-01-F2','InChI=1S/C12H22O12S3/c1-12(2)21-10-9(24-27(5,17)18)8(20-11(10)22-12)7(23-26(4,15)16)6-19-25(3,13)14/h7-11H,6H2,1-5H3','InChIKey=POCSFDKCXYULQS-UHFFFAOYSA-N','CC1(C)OC2OC(C(COS(C)(=O)=O)OS(C)(=O)=O)C(OS(C)(=O)=O)C2O1','1'),
	(60889,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O6',398.4146,NULL,'FCC9F211CFBA9C70-FICuS-01-95','FCC9F211CFBA9C70-FICTS-01-74','FCC9F211CFBA9C70-uuuuu-01-44','InChI=1S/C21H22N2O6/c24-11-9-22(10-12-25)17-8-4-1-5-14(17)13-18(21(28)29)23-19(26)15-6-2-3-7-16(15)20(23)27/h1-8,18,24-25H,9-13H2,(H,28,29)','InChIKey=SIXZCGGIWOIEJY-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1N(CCO)CCO)N1C(=O)c2ccccc2C1=O','1'),
	(60890,3,0,'2010-21-1','Consistent with Molecular Formula','C9H11FN2O4S',262.2553,'Uridine, 2\'-deoxy-5-fluoro-5\'-thio-','83E7392904E43E0C-FICuS-01-4D','83E7392904E43E0C-FICTS-01-2C','83E7392904E43E0C-uuuuu-01-FC','InChI=1S/C9H11FN2O4S/c10-4-2-12(9(15)11-8(4)14)7-1-5(13)6(3-17)16-7/h2,5-7,13,17H,1,3H2,(H,11,14,15)','InChIKey=PFPJGSFIFKFILK-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CS)O2)cc1F','1'),
	(60891,4,0,'38819-10-2','Consistent with Molecular Formula','C10H13N5O5',283.2432,'Ara-G','4A13D066B0723B9B-FICuS-01-4B','40795BEF9A1C0C43-FICTS-01-44','4A13D066B0723B9B-uuuuu-01-FA','InChI=1S/C10H13N5O5/c11-10-13-7-4(8(19)14-10)12-2-15(7)9-6(18)5(17)3(1-16)20-9/h2-3,5-6,9,16-18H,1H2,(H3,11,13,14,19)','InChIKey=NYHBQMYGNKIUIF-UHFFFAOYSA-N','Nc1nc2c(ncn2C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(60892,3,0,'23583-46-2','Consistent with Molecular Formula','C31H30N2O6',526.5878,NULL,'9C8CD697500E1414-FICuS-01-4C','9C8CD697500E1414-FICTS-01-2B','9C8CD697500E1414-uuuuu-01-FB','InChI=1S/C31H30N2O6/c1-21-19-33(30(36)32-29(21)35)28-18-26(38-22(2)34)27(39-28)20-37-31(23-12-6-3-7-13-23,24-14-8-4-9-15-24)25-16-10-5-11-17-25/h3-17,19,26-28H,18,20H2,1-2H3,(H,32,35,36)','InChIKey=DEGATORPQLZNGR-UHFFFAOYSA-N','CC(=O)OC1CC(n2cc(C)c(=O)[nH]c2=O)OC1COC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(60893,1,0,NULL,'Consistent with Molecular Formula','C7H8N4O6',244.1634,NULL,'06D5A514C996BA72-FICuS-01-58','06D5A514C996BA72-FICTS-01-37','06D5A514C996BA72-uuuuu-01-07','InChI=1S/C7H8N4O6/c8-3(6(13)14)1-10-2-4(11(16)17)5(12)9-7(10)15/h2-3H,1,8H2,(H,13,14)(H,9,12,15)','InChIKey=IEBVITXSHAFLJR-UHFFFAOYSA-N','NC(Cn1cc([N+](=O)[O-])c(=O)[nH]c1=O)C(=O)O','1'),
	(60894,1,0,NULL,'Consistent with Molecular Formula','C7H9N3O4',199.1658,'WILLARDINE','194F5C17729174C1-FICuS-01-3D','194F5C17729174C1-FICTS-01-1C','194F5C17729174C1-uuuuu-01-EC','InChI=1S/C7H9N3O4/c8-4(6(12)13)3-10-2-1-5(11)9-7(10)14/h1-2,4H,3,8H2,(H,12,13)(H,9,11,14)','InChIKey=FACUYWPMDKTVFU-UHFFFAOYSA-N','NC(Cn1ccc(=O)[nH]c1=O)C(=O)O','1'),
	(60895,4,0,'10147-12-3','Consistent with Molecular Formula','C10H12ClN5O4',301.6889,'9.beta.-D-Arabinofuranosyl-2-chloroadenine\n9H-Purin-6-amine, 9-.beta.-D-arabinofuranosyl-2-chloro-\nAdenine, 9-.beta.-D-arabinofuranosyl-2-chloro-','7369775B21E2DC1D-FICuS-01-5B','7369775B21E2DC1D-FICTS-01-3A','7369775B21E2DC1D-uuuuu-01-0A','InChI=1S/C10H12ClN5O4/c11-10-14-7(12)4-8(15-10)16(2-13-4)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,14,15)','InChIKey=BIXYYZIIJIXVFW-UHFFFAOYSA-N','Nc1nc(Cl)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(60896,0,0,NULL,'Consistent with Molecular Formula','C4H10ClNO3',155.5809,NULL,'93706D899FDE303A-FICuS-01-64','93706D899FDE303A-FICTS-01-43','938CCA6CA053E974-uuuuu-01-1C','InChI=1S/C4H9NO3.ClH/c1-2-8-4(6)3-5-7;/h5,7H,2-3H2,1H3;1H','InChIKey=XCCUTUVAQCJFJD-UHFFFAOYSA-N','CCOC(=O)CNO.Cl',NULL),
	(60897,0,0,'14538-16-0','Consistent with Molecular Formula','C6H7N3O3S',201.1996,NULL,'289EDF7D400A7895-FICuS-01-66','289EDF7D400A7895-FICTS-01-45','289EDF7D400A7895-uuuuu-01-15','InChI=1S/C6H7N3O3S/c1-2-4(10)8-6-7-3-5(13-6)9(11)12/h3H,2H2,1H3,(H,7,8,10)','InChIKey=JKXJETCCPVNCSS-UHFFFAOYSA-N','CCC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(60898,0,0,'16958-95-5','Consistent with Molecular Formula','C14H11N3O6',317.2574,NULL,'9EC27638DF7794F4-FICuS-01-71','9EC27638DF7794F4-FICTS-01-50','9EC27638DF7794F4-uuuuu-01-20','InChI=1S/C14H11N3O6/c1-9(18)15-10-2-5-12(6-3-10)23-14-7-4-11(16(19)20)8-13(14)17(21)22/h2-8H,1H3,(H,15,18)','InChIKey=RKCSYZCCHJYEHS-UHFFFAOYSA-N','CC(=O)Nc1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(60899,0,0,'3761-24-8','Consistent with Molecular Formula','C14H12N2O5',288.2592,NULL,'1AC425A7B82B7539-FICuS-01-55','1AC425A7B82B7539-FICTS-01-34','1AC425A7B82B7539-uuuuu-01-04','InChI=1S/C14H12N2O5/c1-9-4-3-5-13(10(9)2)21-14-7-6-11(15(17)18)8-12(14)16(19)20/h3-8H,1-2H3','InChIKey=FMNQDRHTAPQIRV-UHFFFAOYSA-N','Cc1cccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1C',NULL),
	(60900,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O5',308.6775,NULL,'51E50A3211E957BC-FICuS-01-4E','51E50A3211E957BC-FICTS-01-2D','51E50A3211E957BC-uuuuu-01-FD','InChI=1S/C13H9ClN2O5/c1-8-6-10(3-4-11(8)14)21-13-5-2-9(15(17)18)7-12(13)16(19)20/h2-7H,1H3','InChIKey=AYLDAIMLPJPPAN-UHFFFAOYSA-N','Cc1cc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])ccc1Cl',NULL),
	(60901,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2O2',281.1378,NULL,'2CF9E1C66947A70A-FICuS-01-6D','2CF9E1C66947A70A-FICTS-01-4C','2CF9E1C66947A70A-uuuuu-01-1C','InChI=1S/C14H10Cl2O2/c1-9-8-12(6-7-13(9)16)18-14(17)10-2-4-11(15)5-3-10/h2-8H,1H3','InChIKey=WIRYCLNKXBJLEZ-UHFFFAOYSA-N','Cc1cc(OC(=O)c2ccc(Cl)cc2)ccc1Cl',NULL),
	(60902,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2O4',387.2184,NULL,'D6A94DBD01662FDE-FICuS-01-87','D6A94DBD01662FDE-FICTS-01-66','D6A94DBD01662FDE-uuuuu-01-36','InChI=1S/C20H12Cl2O4/c21-15-8-4-13(5-9-15)19(23)25-17-2-1-3-18(12-17)26-20(24)14-6-10-16(22)11-7-14/h1-12H','InChIKey=SOJDYIACPZEIDQ-UHFFFAOYSA-N','O=C(Oc1cccc(OC(=O)c2ccc(Cl)cc2)c1)c1ccc(Cl)cc1',NULL),
	(60903,0,2,'4503-67-7','Consistent with Molecular Formula','C8H12F6N4S2',342.32,NULL,'5BBBD848D2CFE87D-FICuS-01-A1','5BBBD848D2CFE87D-FICTS-01-80','554F8C1ABF4CDC8D-uuuuu-01-49','InChI=1S/C8H12F6N4S2/c1-17(2)15-5(7(9,10)11)19-20-6(8(12,13)14)16-18(3)4/h1-4H3/b15-5-,16-6+','InChIKey=TYPYVVAKBZVSBB-OPCYYNASSA-N','CN(C)/N=C(\\SS/C(=N/N(C)C)C(F)(F)F)C(F)(F)F','1'),
	(60904,0,2,'4454-59-5','Consistent with Molecular Formula','C12H12F14N4S2',542.3512,NULL,'E758AE6724D85608-FICuS-01-58','E758AE6724D85608-FICTS-01-37','BD5D1DEE3175CEE1-uuuuu-01-42','InChI=1S/C12H12F14N4S2/c1-29(2)27-5(7(13,14)9(17,18)11(21,22)23)31-32-6(28-30(3)4)8(15,16)10(19,20)12(24,25)26/h1-4H3/b27-5-,28-6?','InChIKey=LRNYGGCMTKDLGK-YEXBLJFHSA-N','CN(C)/N=C(\\SS/C(=N\\N(C)C)C(F)(F)C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(60905,0,2,'4454-60-8','Consistent with Molecular Formula','C16H12F6N4S2',438.408,NULL,'15D8B8629C77AD95-FICuS-01-68','15D8B8629C77AD95-FICTS-01-47','E5C6CCF5BB4E40F3-uuuuu-01-44','InChI=1S/C16H12F6N4S2/c17-15(18,19)13(25-23-11-7-3-1-4-8-11)27-28-14(16(20,21)22)26-24-12-9-5-2-6-10-12/h1-10,23-24H/b25-13-,26-14-','InChIKey=CEQMAWQVGGCLCK-WFBNZKAHSA-N','FC(F)(F)/C(=N/Nc1ccccc1)SS/C(=N/Nc1ccccc1)C(F)(F)F','1'),
	(60906,0,2,'4454-61-9','Consistent with Molecular Formula','C18H12F10N4S2',538.4236,NULL,'E41070982A9EB31E-FICuS-01-55','E41070982A9EB31E-FICTS-01-34','D34CF1B61B39887E-uuuuu-01-1E','InChI=1S/C18H12F10N4S2/c19-15(20,17(23,24)25)13(31-29-11-7-3-1-4-8-11)33-34-14(16(21,22)18(26,27)28)32-30-12-9-5-2-6-10-12/h1-10,29-30H/b31-13-,32-14-','InChIKey=YFKHUYJUZBVUFB-ZCGSTTEMSA-N','FC(F)(F)C(F)(F)/C(=N/Nc1ccccc1)SS/C(=N\\Nc1ccccc1)C(F)(F)C(F)(F)F','1'),
	(60907,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'62122AE04EBB9845-FICuS-01-51','62122AE04EBB9845-FICTS-01-30','62122AE04EBB9845-uuuuu-01-00','InChI=1S/C13H16N2O4/c1-3-17-12-9(8-14-13(15-12)18-4-2)11(16)10-6-5-7-19-10/h5-8,11,16H,3-4H2,1-2H3','InChIKey=VSNXKRUVZQIVCR-UHFFFAOYSA-N','CCOc1ncc(C(O)c2ccco2)c(OCC)n1','1'),
	(60908,1,0,'92870-46-7','Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'738D978DE3D6FCF7-FICuS-01-91','738D978DE3D6FCF7-FICTS-01-70','738D978DE3D6FCF7-uuuuu-01-40','InChI=1S/C15H18N2O3/c1-3-19-14-12(10-16-15(17-14)20-4-2)13(18)11-8-6-5-7-9-11/h5-10,13,18H,3-4H2,1-2H3','InChIKey=YMNSJEXAIBBVCQ-UHFFFAOYSA-N','CCOc1ncc(C(O)c2ccccc2)c(OCC)n1','1'),
	(60909,1,0,'846-87-7','Consistent with Molecular Formula','C15H17FN2O3',292.3093,NULL,'67F52E7B2FFCD78C-FICuS-01-96','67F52E7B2FFCD78C-FICTS-01-75','67F52E7B2FFCD78C-uuuuu-01-45','InChI=1S/C15H17FN2O3/c1-3-20-14-12(9-17-15(18-14)21-4-2)13(19)10-5-7-11(16)8-6-10/h5-9,13,19H,3-4H2,1-2H3','InChIKey=IHONYOQGISRJTB-UHFFFAOYSA-N','CCOc1ncc(C(O)c2ccc(F)cc2)c(OCC)n1','1'),
	(60910,1,0,'93538-19-3','Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'B7CD7DB6A5548985-FICuS-01-77','B7CD7DB6A5548985-FICTS-01-56','B7CD7DB6A5548985-uuuuu-01-26','InChI=1S/C16H20N2O3/c1-4-20-15-13(10-17-16(18-15)21-5-2)14(19)12-8-6-11(3)7-9-12/h6-10,14,19H,4-5H2,1-3H3','InChIKey=VPWVTDAVTSYHNP-UHFFFAOYSA-N','CCOc1ncc(C(O)c2ccc(C)cc2)c(OCC)n1','1'),
	(60911,0,0,'92580-28-4','Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'FD8F4E67F052013A-FICuS-01-67','FD8F4E67F052013A-FICTS-01-46','FD8F4E67F052013A-uuuuu-01-16','InChI=1S/C15H16N2O3/c1-3-19-14-12(10-16-15(17-14)20-4-2)13(18)11-8-6-5-7-9-11/h5-10H,3-4H2,1-2H3','InChIKey=VVGRXDOIQNXEQK-UHFFFAOYSA-N','CCOc1ncc(C(=O)c2ccccc2)c(OCC)n1',NULL),
	(60912,0,0,'58211-79-3','Consistent with Molecular Formula','C11H8N2O3',216.1958,NULL,'48EEAB6EA9EDBF1B-FICuS-01-B9','36EA075554FB8060-FICTS-01-25','48EEAB6EA9EDBF1B-uuuuu-01-68','InChI=1S/C11H8N2O3/c14-9(7-4-2-1-3-5-7)8-6-12-11(16)13-10(8)15/h1-6H,(H2,12,13,15,16)','InChIKey=KAXATBJARNMHAN-UHFFFAOYSA-N','O=C(c1ccccc1)c1c[nH]c(=O)[nH]c1=O',NULL),
	(60913,1,0,'92016-66-5','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'2D172C5E5908FBF5-FICuS-01-6D','EBB245E4045B4E9B-FICTS-01-52','2D172C5E5908FBF5-uuuuu-01-1C','InChI=1S/C11H10N2O3/c14-9(7-4-2-1-3-5-7)8-6-12-11(16)13-10(8)15/h1-6,9,14H,(H2,12,13,15,16)','InChIKey=WUJTUWNMZBGFJO-UHFFFAOYSA-N','O=c1[nH]cc(C(O)c2ccccc2)c(=O)[nH]1','1'),
	(60914,0,0,'1543-17-5','Consistent with Molecular Formula','C15H15FN2O3',290.2935,NULL,'C7054C883DA492DE-FICuS-01-6D','C7054C883DA492DE-FICTS-01-4C','C7054C883DA492DE-uuuuu-01-1C','InChI=1S/C15H15FN2O3/c1-3-20-14-12(9-17-15(18-14)21-4-2)13(19)10-5-7-11(16)8-6-10/h5-9H,3-4H2,1-2H3','InChIKey=QRNLWIISOCQMKM-UHFFFAOYSA-N','CCOc1ncc(C(=O)c2ccc(F)cc2)c(OCC)n1',NULL),
	(60915,0,0,'93019-73-9','Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'BA99BD704907C230-FICuS-01-55','BA99BD704907C230-FICTS-01-34','BA99BD704907C230-uuuuu-01-04','InChI=1S/C16H18N2O3/c1-4-20-15-13(10-17-16(18-15)21-5-2)14(19)12-8-6-11(3)7-9-12/h6-10H,4-5H2,1-3H3','InChIKey=RKDUDCQKCDHKCY-UHFFFAOYSA-N','CCOc1ncc(C(=O)c2ccc(C)cc2)c(OCC)n1',NULL),
	(60916,0,0,'724-03-8','Consistent with Molecular Formula','C11H7FN2O3',234.1863,NULL,'02DCB1CE8C954E60-FICuS-01-73','AAC06B83A431CCFC-FICTS-01-66','02DCB1CE8C954E60-uuuuu-01-22','InChI=1S/C11H7FN2O3/c12-7-3-1-6(2-4-7)9(15)8-5-13-11(17)14-10(8)16/h1-5H,(H2,13,14,16,17)','InChIKey=RFTLXQJGIIQXKQ-UHFFFAOYSA-N','O=C(c1ccc(F)cc1)c1c[nH]c(=O)[nH]c1=O',NULL),
	(60917,0,0,'91973-86-3','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'84FAEA3C492F66D6-FICuS-01-81','177E1643AB227DF3-FICTS-01-33','84FAEA3C492F66D6-uuuuu-01-30','InChI=1S/C12H10N2O3/c1-7-2-4-8(5-3-7)10(15)9-6-13-12(17)14-11(9)16/h2-6H,1H3,(H2,13,14,16,17)','InChIKey=VDHBDDTVYRIAPJ-UHFFFAOYSA-N','Cc1ccc(C(=O)c2c[nH]c(=O)[nH]c2=O)cc1',NULL),
	(60918,1,0,'724-02-7','Consistent with Molecular Formula','C11H9FN2O3',236.2021,NULL,'BA58D0467712B768-FICuS-01-4D','1B276D91253A41DE-FICTS-01-2F','BA58D0467712B768-uuuuu-01-FC','InChI=1S/C11H9FN2O3/c12-7-3-1-6(2-4-7)9(15)8-5-13-11(17)14-10(8)16/h1-5,9,15H,(H2,13,14,16,17)','InChIKey=VMKZEEWLHMWZPZ-UHFFFAOYSA-N','O=c1[nH]cc(C(O)c2ccc(F)cc2)c(=O)[nH]1','1'),
	(60919,1,0,'91393-24-7','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'AE0AC5F3201FCE3E-FICuS-01-88','56F9889A9D3EC235-FICTS-01-4C','AE0AC5F3201FCE3E-uuuuu-01-37','InChI=1S/C12H12N2O3/c1-7-2-4-8(5-3-7)10(15)9-6-13-12(17)14-11(9)16/h2-6,10,15H,1H3,(H2,13,14,16,17)','InChIKey=VBRHBQIGHOJXEY-UHFFFAOYSA-N','Cc1ccc(C(O)c2c[nH]c(=O)[nH]c2=O)cc1','1'),
	(60920,0,0,'3545-78-6','Consistent with Molecular Formula','C2H5NO3',91.0664,'N-Hydroxyglycine\n(Hydroxyamino)acetic acid\nAcetic acid, (hydroxyamino)-\nGlycine, N-hydroxy-\nGlycine, N-hydroxy-','7CDEE9C5FB1BEE6E-FICuS-01-C0','7CDEE9C5FB1BEE6E-FICTS-01-9F','7CDEE9C5FB1BEE6E-uuuuu-01-6F','InChI=1S/C2H5NO3/c4-2(5)1-3-6/h3,6H,1H2,(H,4,5)','InChIKey=NPWGWQRXHVJJRD-UHFFFAOYSA-N','O=C(O)CNO',NULL),
	(60921,1,0,'482-20-2','Consistent with Molecular Formula','C24H27NO4',393.4816,'Tylophorin\nTYLOPHORINE\n2,3,6,7-Tetramethoxyphenanthro[9,10:6\',7\']indolizidine\n9,11,12,13,13a,14-Hexahydro-2,3,6,7-tetramethoxydibenzo[f,h]pyrrolo[1,2-b]isoquinoline\nDibenzo[f,h]pyrrolo[1,2-b]isoquinoline, 9,11,12,13,13a,14-hexahydro-2,3,6,7-tetramethoxy-\nDibenzo[f,h]pyrrolo[1,2-b]isoquinoline, 9,11,12,13,13a,14-hexahydro-2,3,6,7-tetramethoxy-, (S)-\nTylophorine','291EBC35093D0240-FICuS-01-3B','291EBC35093D0240-FICTS-01-1A','06FFEAEE429B70A2-uuuuu-01-33','InChI=1S/C24H27NO4/c1-26-21-9-16-15-8-14-6-5-7-25(14)13-20(15)19-12-24(29-4)23(28-3)11-18(19)17(16)10-22(21)27-2/h9-12,14H,5-8,13H2,1-4H3/t14-/m0/s1','InChIKey=SSEUDFYBEOIWGF-AWEZNQCLSA-N','COc1cc2c3c(c4cc(OC)c(OC)cc4c2cc1OC)CN1CCCC1C3','1'),
	(60922,0,0,'21466-86-4','Consistent with Molecular Formula','C13H20N3PS2',313.4149,'Phosphinothioic amide, P,P-bis(1-aziridinyl)-N-[2-(benzylthio)ethyl]-','67C44EAD9D19973D-FICuS-01-77','67C44EAD9D19973D-FICTS-01-56','67C44EAD9D19973D-uuuuu-01-26','InChI=1S/C13H20N3PS2/c18-17(15-7-8-15,16-9-10-16)14-6-11-19-12-13-4-2-1-3-5-13/h1-5H,6-12H2,(H,14,18)','InChIKey=RBRVAAUUJAWXMM-UHFFFAOYSA-N','S=P(NCCSCc1ccccc1)(N1CC1)N1CC1',NULL),
	(60923,0,0,'21383-99-3','Consistent with Molecular Formula','C6H14N3PS2',223.2905,'Phosphinothioic amide, P,P-bis(1-aziridinyl)-N-(2-mercaptoethyl)-','7D5FEAC30DF65824-FICuS-01-7C','7D5FEAC30DF65824-FICTS-01-5B','7D5FEAC30DF65824-uuuuu-01-2B','InChI=1S/C6H14N3PS2/c11-6-1-7-10(12,8-2-3-8)9-4-5-9/h11H,1-6H2,(H,7,12)','InChIKey=MCSFSWXXVNGMNA-UHFFFAOYSA-N','S=P(NCCS)(N1CC1)N1CC1',NULL),
	(60924,0,0,'13164-02-8','Consistent with Molecular Formula','C10H22N6P2S2',352.3915,'Phosphinothioic amide, N,N\'-1,2-ethanediylbis[P,P-bis(1-aziridinyl]-\nPhosphinothioic amide, N,N\'-ethylenebis[P,P-bis(1-aziridinyl)-','C24CC936B7444703-FICuS-01-47','C24CC936B7444703-FICTS-01-26','C24CC936B7444703-uuuuu-01-F6','InChI=1S/C10H22N6P2S2/c19-17(13-3-4-13,14-5-6-14)11-1-2-12-18(20,15-7-8-15)16-9-10-16/h1-10H2,(H,11,19)(H,12,20)','InChIKey=QFVXCQUOURLVKA-UHFFFAOYSA-N','S=P(NCCNP(=S)(N1CC1)N1CC1)(N1CC1)N1CC1',NULL),
	(60925,0,0,'13163-99-0','Consistent with Molecular Formula','C5H11N2OPS',178.1885,'Phosphinothioic acid, bis(1-aziridinyl)-, O-methyl ester\nPhosphinothioic acid, bis(1-aziridinyl)-, O-methyl ester','F3FC744BA3BC360E-FICuS-01-81','F3FC744BA3BC360E-FICTS-01-60','F3FC744BA3BC360E-uuuuu-01-30','InChI=1S/C5H11N2OPS/c1-8-9(10,6-2-3-6)7-4-5-7/h2-5H2,1H3','InChIKey=XVFVWPOKYDEGKY-UHFFFAOYSA-N','COP(=S)(N1CC1)N1CC1',NULL),
	(60926,0,0,NULL,'Consistent with Molecular Formula','C10H6Br2N2O2S',378.0376,NULL,'6FD671A73B74EF7C-FICuS-01-82','B852A93B6BD45FD9-FICTS-01-5E','6FD671A73B74EF7C-uuuuu-01-31','InChI=1S/C10H6Br2N2O2S/c11-5-1-2-7(6(12)3-5)16-8-4-13-10(17)14-9(8)15/h1-4H,(H2,13,14,15,17)','InChIKey=UCVMTTZBFHRONV-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]cc1Oc1ccc(Br)cc1Br',NULL),
	(60927,0,1,'21889-09-8','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'D87EEAD8825BC1BB-FICuS-01-9A','D87EEAD8825BC1BB-FICTS-01-79','D87EEAD8825BC1BB-uuuuu-01-49','InChI=1S/C16H16O2/c1-17-15-10-11-16(18-2)14(12-15)9-8-13-6-4-3-5-7-13/h3-12H,1-2H3','InChIKey=KUPZMZKMMSWRSG-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/c2ccccc2)c1','1'),
	(60928,25,0,'102647-16-5','Consistent with Molecular Formula','C58H84O26',1197.286,'C 1228\nA 64922\nOLIVOMYCIN\nOlivomycin\nOLIVOMYCIN\nOlivomitsin\nOlivomycin A\nBristol A649\nBristol A-649\nAntibiotic A-649-22\nAntibiotic from Streptomycete\nActinomyces olivoreticuli, Strain No. 16749\nOlivomycin D, 3(B)-O-[2,6-dideoxy-3-C-methyl-4-O-(2-methyl-1-oxopropyl)-.alpha.-L-arabino-hexopyranosyl]-','F6E00022BA67B73F-FICuS-01-5E','A35660BB9234CFFE-FICTS-01-55','F6E00022BA67B73F-uuuuu-01-0D','InChI=1S/C58H84O26/c1-22(2)57(69)84-56-28(8)77-43(21-58(56,10)70)81-37-18-41(73-24(4)48(37)65)80-36-19-42(74-25(5)47(36)64)83-55-33(54(72-12)51(68)46(63)23(3)59)15-31-13-30-14-32(16-34(61)44(30)49(66)45(31)50(55)67)79-40-20-38(78-29(9)60)53(27(7)76-40)82-','InChIKey=WURKLEUBADSHTC-UHFFFAOYSA-N','COC(C(=O)C(O)C(C)O)C1Cc2cc3cc(OC4CC(OC(C)=O)C(OC5CC(O)C(OC)C(C)O5)C(C)O4)cc(O)c3c(O)c2C(=O)C1OC1CC(OC2CC(OC3CC(C)(O)C(OC(=O)C(C)C)C(C)O3)C(O)C(C)O2)C(O)C(C)O1','1'),
	(60929,1,0,'141-92-4','Consistent with Molecular Formula','C12H26O3',218.3356,'Laurine dimethyl acetal\nHydroxycitronella dimethyl acetal\nHydroxycitronellal dimethyl acetal\n7-Hydroxy-3,7-dimethyloctanal, dimethyl acetal\n2-Octanol, 8,8-dimethoxy-2,6-dimethyl-\nOctanal, 7-hydroxy-3,7-dimethyl-, dimethyl acetal','D97CE9D1816C6CEB-FICuS-01-93','D97CE9D1816C6CEB-FICTS-01-72','D97CE9D1816C6CEB-uuuuu-01-42','InChI=1S/C12H26O3/c1-10(9-11(14-4)15-5)7-6-8-12(2,3)13/h10-11,13H,6-9H2,1-5H3','InChIKey=QCJVKUULZGKQDG-UHFFFAOYSA-N','COC(CC(C)CCCC(C)(C)O)OC','1'),
	(60930,1,0,'104-67-6','Consistent with Molecular Formula','C11H20O2',184.2778,'Persicol\nPeach lactone\nAldehyde C-14\n4-Undecanolide\nPeach aldehyde\n1,4-Undecanolide\nAldehyde C-14 peach\n.gamma.-Undecalatone\n.gamma.-Undecanolide\n.gamma.-Undecalactone\n.delta.-Undecalactone\n.gamma.-Undecanolactone\n.gamma.-Heptylbutyrolactone\n.gamma.-n-Heptylbutyrolactone\n4-Hydroxyundecanoic acid lactone\n.gamma.-Heptyl-.gamma.-butyrolactone\n4-Hydroxyundecanoic acid, .gamma.-lactone\nUndecanoic acid, 4-hydroxy-, .gamma.-lactone\nWLN: T5OVTJ E7\n2(3H)-Furanone, 5-heptyldihydro-\n2(3H)-Furanone, 5-heptyldihydro-','EBADA5A8876076D9-FICuS-01-81','EBADA5A8876076D9-FICTS-01-60','EBADA5A8876076D9-uuuuu-01-30','InChI=1S/C11H20O2/c1-2-3-4-5-6-7-10-8-9-11(12)13-10/h10H,2-9H2,1H3','InChIKey=PHXATPHONSXBIL-UHFFFAOYSA-N','CCCCCCCC1CCC(=O)O1','1'),
	(60931,0,0,'2173-56-0','Consistent with Molecular Formula','C10H20O2',172.2668,'Amyl valerate\nPentyl valerate\nAmyl valerianate\nPentyl pentanoate\nn-Pentyl valerate\n1-Pentyl n-valerate\nPentanoic acid, pentyl ester\nValeric acid, pentyl ester','75824C14E8EFA4F1-FICuS-01-6D','75824C14E8EFA4F1-FICTS-01-4C','75824C14E8EFA4F1-uuuuu-01-1C','InChI=1S/C10H20O2/c1-3-5-7-9-12-10(11)8-6-4-2/h3-9H2,1-2H3','InChIKey=FGPPDYNPZTUNIU-UHFFFAOYSA-N','CCCCCOC(=O)CCCC',NULL),
	(60932,0,0,'13532-18-8','Consistent with Molecular Formula','C5H10O2S',134.1928,'Methyl 3-methylthiopropionate\nMethyl 3-(methylthio)propionate\nMethyl .beta.-methylthiopropionate\nMethyl .beta.-methylmercaptopropionate\nPropanoic acid, 3-(methylthio)-, methyl ester\nPropionic acid, 3-(methylthio)-, methyl ester','7773630533758C7C-FICuS-01-34','7773630533758C7C-FICTS-01-13','7773630533758C7C-uuuuu-01-E3','InChI=1S/C5H10O2S/c1-7-5(6)3-4-8-2/h3-4H2,1-2H3','InChIKey=DMMJVMYCBULSIS-UHFFFAOYSA-N','COC(=O)CCSC',NULL),
	(60933,0,1,'111-79-5','Consistent with Molecular Formula','C10H18O2',170.251,'Neofolione\nMethyl nonylenate\nMethyl 2-nonenoate\nWLN: 7U1VO1\n2-Nonenoic acid, methyl ester\n2-Nonenoic acid, methyl ester','B71AFC8E2E4C16EF-FICuS-01-98','B71AFC8E2E4C16EF-FICTS-01-77','7888885E9CE2BEE8-uuuuu-01-36','InChI=1S/C10H18O2/c1-3-4-5-6-7-8-9-10(11)12-2/h8-9H,3-7H2,1-2H3/b9-8-','InChIKey=ZWNPUELCBZVMDA-HJWRWDBZSA-N','CCCCCC/C=C\\C(=O)OC','1'),
	(60934,0,0,'3413-80-7','Consistent with Molecular Formula','C11H12N6O2',260.2548,NULL,'B8C8F6C4E8FB4A47-FICuS-01-94','B8C8F6C4E8FB4A47-FICTS-01-73','B8C8F6C4E8FB4A47-uuuuu-01-43','InChI=1S/C11H12N6O2/c1-19-8-4-2-7(3-5-8)15-17-16-11-9(10(12)18)13-6-14-11/h2-6H,1H3,(H2,12,18)(H,13,14)(H,15,16)','InChIKey=VMSGOSCDMKZQGL-UHFFFAOYSA-N','COc1ccc(N/N=N/c2nc[nH]c2C(N)=O)cc1',NULL),
	(60935,0,0,'18910-58-2','Consistent with Molecular Formula','C8H14N6O',210.2382,'1H-Imidazole-4-carboxamide, 5-(3-methyl-3-propyl-1-triazenyl)-\nImidazole-4-carboxamide, 5-(3-methyl-3-propyl-1-triazeno)-','4B8D16D41E6855F5-FICuS-01-61','0B2BF849BBA84BD2-FICTS-01-60','4B8D16D41E6855F5-uuuuu-01-10','InChI=1S/C8H14N6O/c1-3-4-14(2)13-12-8-6(7(9)15)10-5-11-8/h5H,3-4H2,1-2H3,(H2,9,15)(H,10,11)/b13-12+','InChIKey=XSTZIXYREHOXDB-OUKQBFOZSA-N','CCCN(C)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(60936,1,0,NULL,'Consistent with Molecular Formula','C23H28N4O5',440.498,NULL,'826BBE8A2623E3C4-FICuS-01-65','826BBE8A2623E3C4-FICTS-01-44','826BBE8A2623E3C4-uuuuu-01-14','InChI=1S/C23H28N4O5/c1-4-31-21(28)16-15-20(23(30)32-5-2)24-22(29)17-11-13-18(14-12-17)25-26-27(3)19-9-7-6-8-10-19/h6-14,20H,4-5,15-16H2,1-3H3,(H,24,29)/b26-25-','InChIKey=RXIDIQAASBIKAX-QPLCGJKRSA-N','CCOC(=O)CCC(NC(=O)c1ccc(/N=N/N(C)c2ccccc2)cc1)C(=O)OCC','1'),
	(60937,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O3',210.192,NULL,'93A54A6F997C347C-FICuS-01-67','93A54A6F997C347C-FICTS-01-46','93A54A6F997C347C-uuuuu-01-16','InChI=1S/C8H10N4O3/c13-8(11-3-1-2-4-11)6-7(12(14)15)10-5-9-6/h5H,1-4H2,(H,9,10)','InChIKey=ZEKNSMMTMLGIHM-UHFFFAOYSA-N','O=C(c1[nH]cnc1[N+](=O)[O-])N1CCCC1',NULL),
	(60938,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O5',214.1372,NULL,'C3B56F025A306149-FICuS-01-3F','C3B56F025A306149-FICTS-01-1E','C3B56F025A306149-uuuuu-01-EE','InChI=1S/C6H6N4O5/c11-3(12)1-7-6(13)4-5(10(14)15)9-2-8-4/h2H,1H2,(H,7,13)(H,8,9)(H,11,12)','InChIKey=RMAJTUTUEQDAOT-UHFFFAOYSA-N','O=C(O)CNC(=O)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(60939,0,0,'34153-51-0','Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'59C33EDB71F213F9-FICuS-01-6C','4894F99DB9740C9B-FICTS-01-4F','59C33EDB71F213F9-uuuuu-01-1B','InChI=1S/C13H19N3O2/c1-4-18-13(17)10-7-11-5-8-12(9-6-11)14-15-16(2)3/h5-6,8-9H,4,7,10H2,1-3H3/b15-14-','InChIKey=NUNQKQJHEFQKFW-PFONDFGASA-N','CCOC(=O)CCc1ccc(/N=N/N(C)C)cc1',NULL),
	(60940,0,0,'34153-42-9','Consistent with Molecular Formula','C15H21N3O2',275.3498,NULL,'2F7A61C5700CFAF4-FICuS-01-71','12E0F1D575077F38-FICTS-01-29','2F7A61C5700CFAF4-uuuuu-01-20','InChI=1S/C15H21N3O2/c1-2-20-15(19)10-7-13-5-8-14(9-6-13)16-17-18-11-3-4-12-18/h5-6,8-9H,2-4,7,10-12H2,1H3','InChIKey=VHFASXZACOHHSM-UHFFFAOYSA-N','CCOC(=O)CCc1ccc(/N=N/N2CCCC2)cc1',NULL),
	(60941,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'77ED7B20D40F196C-FICuS-01-6A','459F66E9C130ED2B-FICTS-01-4C','77ED7B20D40F196C-uuuuu-01-19','InChI=1S/C8H8N4O/c1-2-3-12-5-11-6-7(12)9-4-10-8(6)13/h2,4-5H,1,3H2,(H,9,10,13)','InChIKey=LKEWNZGCVDETOD-UHFFFAOYSA-N','C=CCn1cnc2c(=O)nc[nH]c21',NULL),
	(60942,0,1,'7420-49-7','Consistent with Molecular Formula','C9H11N3S',193.266,NULL,'E59C84816EC8A8D0-FICuS-01-75','E59C84816EC8A8D0-FICTS-01-54','025F73888258703B-uuuuu-01-E0','InChI=1S/C9H11N3S/c10-9(13)12-11-7-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H3,10,12,13)/b11-7+','InChIKey=JQXRKGPSYZEZTO-YRNVUSSQSA-N','NC(=S)N/N=C/Cc1ccccc1','1'),
	(60943,0,1,NULL,'Consistent with Molecular Formula','C8H19ClN4',206.7179,NULL,'018D57B43CB87718-FICuS-01-4D','018D57B43CB87718-FICTS-01-2C','80EC86FCE039B53D-uuuuu-01-2C','InChI=1S/C8H18N4.ClH/c1-2-3-4-5-6-7-11-12-8(9)10;/h7H,2-6H2,1H3,(H4,9,10,12);1H/b11-7-;','InChIKey=ALHRJEGKTPDEEQ-AJULUCINSA-N','CCCCCC/C=N\\NC(=N)N.Cl','1'),
	(60944,0,1,NULL,'Consistent with Molecular Formula','C6H15ClN4',178.6643,NULL,'0C4C447B50BEB95B-FICuS-01-70','0C4C447B50BEB95B-FICTS-01-4F','71D30068EE03524F-uuuuu-01-F1','InChI=1S/C6H14N4.ClH/c1-4(2)5(3)9-10-6(7)8;/h4H,1-3H3,(H4,7,8,10);1H/b9-5-;','InChIKey=KTFAUQGFMKYTNN-UYTGOYFPSA-N','C/C(=N/NC(=N)N)C(C)C.Cl','1'),
	(60945,0,1,NULL,'Consistent with Molecular Formula','C15H13N5OS',311.3606,NULL,'FA8B3DDCAF0102E1-FICuS-01-86','78969134CCB49494-FICTS-01-2B','FA8B3DDCAF0102E1-uuuuu-01-35','InChI=1S/C15H13N5OS/c21-14-4-2-1-3-11(14)9-17-20-15(22)18-12-6-5-10-8-16-19-13(10)7-12/h1-9,21H,(H,16,19)(H2,18,20,22)','InChIKey=JPCWNKAZRZJWOG-UHFFFAOYSA-N','Oc1ccccc1/C=N/NC(=S)Nc1ccc2c[nH]nc2c1','1'),
	(60946,0,1,NULL,'Consistent with Molecular Formula','C15H12ClN5OS',345.8057,NULL,'2A57A475E1A4C03D-FICuS-01-5C','1AF5D4835F280A8D-FICTS-01-48','2A57A475E1A4C03D-uuuuu-01-0B','InChI=1S/C15H12ClN5OS/c16-11-2-4-14(22)10(5-11)8-18-21-15(23)19-12-3-1-9-7-17-20-13(9)6-12/h1-8,22H,(H,17,20)(H2,19,21,23)','InChIKey=UPMYIYPPUGNQDJ-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/NC(=S)Nc1ccc2c[nH]nc2c1','1'),
	(60947,0,1,NULL,'Consistent with Molecular Formula','C15H11Cl2N5S',364.2514,NULL,'6310667C9BF7164A-FICuS-01-4B','2BDFA78BBFE63126-FICTS-01-65','6310667C9BF7164A-uuuuu-01-FA','InChI=1S/C15H11Cl2N5S/c16-11-3-1-9(13(17)5-11)7-19-22-15(23)20-12-4-2-10-8-18-21-14(10)6-12/h1-8H,(H,18,21)(H2,20,22,23)','InChIKey=FSDPYDBMALYHBL-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(Cl)cc1Cl)Nc1ccc2c[nH]nc2c1','1'),
	(60948,0,1,NULL,'Consistent with Molecular Formula','C17H16N6OS',352.413,NULL,'D076464EA32032CB-FICuS-01-4B','40608349A037E908-FICTS-01-09','D076464EA32032CB-uuuuu-01-FA','InChI=1S/C17H16N6OS/c1-11(24)20-14-5-2-12(3-6-14)9-18-23-17(25)21-15-7-4-13-10-19-22-16(13)8-15/h2-10H,1H3,(H,19,22)(H,20,24)(H2,21,23,25)','InChIKey=XSWHQLZAZLANGS-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=S)Nc2ccc3c[nH]nc3c2)cc1','1'),
	(60949,0,2,NULL,'Consistent with Molecular Formula','C4H13ClN10',236.6667,NULL,'D18B4F0943557B49-FICuS-01-50','06CF6B4D94130CE4-FICTS-01-42','D177E8EC7CD8A207-uuuuu-01-2E','InChI=1S/C4H12N10.ClH/c5-3(6)13-11-1-9-10-2-12-14-4(7)8;/h1-2H,(H,9,11)(H,10,12)(H4,5,6,13)(H4,7,8,14);1H','InChIKey=CWWBDYWQDDWOIP-UHFFFAOYSA-N','Cl.N=C(N)N/N=C/N/N=C/NNC(=N)N','1'),
	(60950,5,0,'509-64-8','Consistent with Molecular Formula','C18H21NO3',299.3688,'Isocodeine\nISOCODEINE\n6-Isocodeine\nWLN: T B6566 B6/CO 4ABBC R BX HO PN DU GHT&&TTJ FQ JO1 P1\nMorphinan-6-ol, 7,8-didehydro-4,5-epoxy-3-methoxy-17-methyl-, (5.alpha.,6.beta.)-\nMorphinan-6.beta.-ol, 7,8-didehydro-4,5.alpha.-epoxy-3-methoxy-17-methyl-','D9333F9092802579-FICuS-01-36','D9333F9092802579-FICTS-01-15','A2B3DD5BF68F36FB-uuuuu-01-48','InChI=1S/C18H21NO3/c1-19-8-7-18-11-4-5-13(20)17(18)22-16-14(21-2)6-3-10(15(16)18)9-12(11)19/h3-6,11-13,17,20H,7-9H2,1-2H3/t11-,12+,13?,17-,18-/m0/s1','InChIKey=OROGSEYTTFOCAN-RYVFOMAYSA-N','COc1ccc2c3c1OC1C(O)C=CC4C(C2)N(C)CCC341','1'),
	(60951,4,0,'6252-51-3','Consistent with Molecular Formula','C18H21NO3',299.3688,'DELTA-6 CODEINE','78C619012F446B59-FICuS-01-40','592A5680210BA45B-FICTS-01-1B','A566F7B947313E00-uuuuu-01-F7','InChI=1S/C18H21NO3/c1-19-8-7-18-11-4-5-13(20)17(18)22-16-14(21-2)6-3-10(15(16)18)9-12(11)19/h3,5-6,11-12,17,20H,4,7-9H2,1-2H3/t11?,12-,17?,18+/m0/s1','InChIKey=MLISXUQVRWYXAH-QKKLBDLISA-N','COc1ccc2c3c1OC1C(O)=CCC4C(C2)N(C)CCC314','1'),
	(60952,5,0,NULL,'Consistent with Molecular Formula','C20H23?NO7',389.4042,'ISOCODEINE DIOXYLATE\nIsocodeine, dioxalate','58A0B22381D89A15-FICuS-01-43','58A0B22381D89A15-FICTS-01-22','58A0B22381D89A15-uuuuu-01-F2','InChI=1S/C18H21NO3.C2H2O4/c1-19-8-7-18-11-4-5-13(20)17(18)22-16-14(21-2)6-3-10(15(16)18)9-12(11)19;3-1(4)2(5)6/h3-6,11-13,17,20H,7-9H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=QXRIDHMEQFBKDO-UHFFFAOYSA-N','*.COc1ccc2c3c1OC1C(O)C=CC4C(C2)N(C)CCC341.O=C(O)C(=O)O','1'),
	(60953,6,0,NULL,'Consistent with Molecular Formula','C22H27NO9',449.4566,'ISOCODEINE TARTRATE\nIsocodeine, tartrate','61CCA2B9F9EDC7AB-FICuS-01-A7','E30EF4BAC4B6CA83-FICTS-01-6E','A566F7B947313E00-uuuuu-01-F7','InChI=1S/C18H21NO3.C4H6O6/c1-19-8-7-18-11-4-5-13(20)17(18)22-16-14(21-2)6-3-10(15(16)18)9-12(11)19;5-1(3(7)8)2(6)4(9)10/h3,5-6,11-12,17,20H,4,7-9H2,1-2H3;1-2,5-6H,(H,7,8)(H,9,10)/t11?,12-,17?,18+;/m0./s1','InChIKey=YJHYXJCLARJNGH-JLSJQVMHSA-N','COc1ccc2c3c1OC1C(O)=CCC4C(C2)N(C)CCC314.O=C(O)C(O)C(O)C(=O)O','1'),
	(60954,5,0,NULL,'Consistent with Molecular Formula','C18H22ClNO3',335.8297,'PSEUDOCODEINE HYDROCHLORIDE\nPseudocodeine, hydrochloride','D8863F2355F2BB98-FICuS-01-66','D8863F2355F2BB98-FICTS-01-45','D87A98C66A7F62D6-uuuuu-01-2A','InChI=1S/C18H21NO3.ClH/c1-19-8-7-18-14-6-4-12(20)16(18)11(19)9-10-3-5-13(21-2)17(22-14)15(10)18;/h3-6,11-12,14,16,20H,7-9H2,1-2H3;1H','InChIKey=IRJCVJZGEJULIL-UHFFFAOYSA-N','COc1ccc2c3c1OC1C=CC(O)C4C(C2)N(C)CCC314.Cl','1'),
	(60955,7,0,NULL,'Consistent with Molecular Formula','C18H23IN2O3',442.2958,'ISOCODEINE METHIODIDE','B0DF083D377861EC-FICuS-01-6A','B0DF083D377861EC-FICTS-01-49','880E09903A100DB4-uuuuu-01-EC','InChI=1S/C18H23N2O3.HI/c1-20-6-4-18-13(20)8-11-10(9-20)3-7-23-12-2-5-19(15(18)14(11)12)17(22)16(18)21;/h3,11-15H,2,4-9H2,1H3;1H/q+1;/p-1','InChIKey=UKBBZSZVHIQVSD-UHFFFAOYSA-M','C[N+]12CCC34C(=O)C(=O)N5CCC6OCC=C(C1)C(CC32)C6C54.[I-]','1'),
	(60956,5,0,NULL,'Consistent with Molecular Formula','C20H24ClNO4',377.8669,'Isocodeine acetate hydrochloride','1ECDBF8D24C65C0D-FICuS-01-93','1ECDBF8D24C65C0D-FICTS-01-72','0C1FC9AB34CD6E8C-uuuuu-01-43','InChI=1S/C20H23NO4.ClH/c1-11(22)24-16-7-5-13-14-10-12-4-6-15(23-3)18-17(12)20(13,19(16)25-18)8-9-21(14)2;/h4-7,13-14,16,19H,8-10H2,1-3H3;1H/t13-,14+,16+,19-,20-;/m0./s1','InChIKey=LSAVTNCHXLSUFQ-MDFKYFEVSA-N','COc1ccc2c3c1OC1C(OC(C)=O)C=CC4C(C2)N(C)CCC341.Cl','1'),
	(60957,5,0,NULL,'Consistent with Molecular Formula','C20H24ClNO4',377.8669,'Allopseudocodeine acetate hydrochloride\nAllopseudocodeine, acetate, hydrochloride','DF0AD66F397B870B-FICuS-01-7E','DF0AD66F397B870B-FICTS-01-5D','DFF6718A06F65E45-uuuuu-01-22','InChI=1S/C20H23NO4.ClH/c1-11(22)24-14-6-7-16-20-8-9-21(2)13(18(14)20)10-12-4-5-15(23-3)19(25-16)17(12)20;/h4-7,13-14,16,18H,8-10H2,1-3H3;1H','InChIKey=QBIGNWRNXFKCBC-UHFFFAOYSA-N','COc1ccc2c3c1OC1C=CC(OC(C)=O)C4C(C2)N(C)CCC314.Cl','1'),
	(60958,10,0,NULL,'Consistent with Molecular Formula','C23H32N2O3',384.5174,'Brucidine, tetrahydro-','61A52B93372A33A8-FICuS-01-40','61A52B93372A33A8-FICTS-01-1F','61A52B93372A33A8-uuuuu-01-EF','InChI=1S/C23H32N2O3/c1-26-18-10-15-16(11-19(18)27-2)25-6-3-17-21-14-9-20-23(15,22(21)25)5-7-24(20)12-13(14)4-8-28-17/h10-11,13-17,20-22H,3-9,12H2,1-2H3','InChIKey=UIDLHZJWQMXDFT-UHFFFAOYSA-N','COC1=CC2C(C=C1OC)C13CCN4CC5CCOC6CCN2C1C6C5CC43','1'),
	(60959,8,0,NULL,'Consistent with Molecular Formula','C24H33IN2O3',524.4408,'Brucidine, dihydro-, methiodide','7141700F1CC8C073-FICuS-01-3D','7141700F1CC8C073-FICTS-01-1C','499071A211A0AC2B-uuuuu-01-F2','InChI=1S/C24H33N2O3.HI/c1-26-8-6-24-16-11-19(27-2)20(28-3)12-17(16)25-7-4-18-22(23(24)25)15(10-21(24)26)14(13-26)5-9-29-18;/h11-12,14-15,18,21-23H,4-10,13H2,1-3H3;1H/q+1;/p-1','InChIKey=WSJXMHSSTJPHPW-UHFFFAOYSA-M','COc1cc2c(cc1OC)C13CC[N+]4(C)CC5CCOC6CCN2C1C6C5CC34.[I-]','1'),
	(60960,9,0,NULL,'Consistent with Molecular Formula','C25H36?IN2O3',539.4755,'Brucidine, dihydro-, dimethiodide','E482395889F8FF5E-FICuS-01-78','E482395889F8FF5E-FICTS-01-57','E482395889F8FF5E-uuuuu-01-27','InChI=1S/C25H36N2O3.HI/c1-26-9-7-25-17-12-20(28-3)21(29-4)13-18(17)27(2)8-5-19-23(24(25)27)16(11-22(25)26)15(14-26)6-10-30-19;/h12-13,15-16,19,22-24H,5-11,14H2,1-4H3;1H/q+2;/p-1','InChIKey=QQGNPPOSLNIEST-UHFFFAOYSA-M','*.COc1cc2c(cc1OC)[N+]1(C)CCC3OCCC4C[N+]5(C)CCC26C5CC4C3C61.[I-]','1'),
	(60961,4,0,NULL,'Consistent with Molecular Formula','C9H18ClNO2',207.6997,NULL,'6E12627BDEBFB5E7-FICuS-01-8A','6E12627BDEBFB5E7-FICTS-01-69','5E48A53742FAA767-uuuuu-01-0E','InChI=1S/C9H17NO2.ClH/c1-10-6-2-3-8(10)7(5-11)9(12)4-6;/h6-9,11-12H,2-5H2,1H3;1H/t6?,7-,8?,9+;/m1./s1','InChIKey=HKBQLMGWXMSJTK-OTRVCVIPSA-N','CN1C2CCC1C(CO)C(O)C2.Cl','1'),
	(60962,5,0,NULL,'Consistent with Molecular Formula','C24H26N4O10',530.4902,'DIHYDRO-CODEINE, PICRATE','6AFF8CCC454B8DCE-FICuS-01-AE','6AFF8CCC454B8DCE-FICTS-01-8D','A76213D6879D9E6B-uuuuu-01-16','InChI=1S/C18H23NO3.C6H3N3O7/c1-19-8-7-18-6-5-11(20)16-15(18)14-10(9-13(18)19)3-4-12(21-2)17(14)22-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-4,11,13,15-16,20H,5-9H2,1-2H3;1-2,10H','InChIKey=RVLHCWJLBAOBLI-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(O)CCC4(CCN(C)C4C2)C31.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(60963,0,0,'13659-03-5','Consistent with Molecular Formula','C16H23NO4',293.362,NULL,'8A1C5B4D4AA3CE53-FICuS-01-7C','8A1C5B4D4AA3CE53-FICTS-01-5B','8A1C5B4D4AA3CE53-uuuuu-01-2B','InChI=1S/C16H23NO4/c1-3-20-16(19)17(15-10-6-4-7-11-15)12-8-5-9-13-21-14(2)18/h4,6-7,10-11H,3,5,8-9,12-13H2,1-2H3','InChIKey=JMXHUOKPOHIKLM-UHFFFAOYSA-N','CCOC(=O)N(CCCCCOC(C)=O)c1ccccc1',NULL),
	(60964,0,0,'2327-14-2','Consistent with Molecular Formula','C8H18OS',162.2896,NULL,'2E830CFFDABF8EAE-FICuS-01-B8','2E830CFFDABF8EAE-FICTS-01-97','2E830CFFDABF8EAE-uuuuu-01-67','InChI=1S/C8H18OS/c1-8(2,3)10-7-5-4-6-9/h9H,4-7H2,1-3H3','InChIKey=DUCLEUNUNOIYKM-UHFFFAOYSA-N','CC(C)(C)SCCCCO',NULL),
	(60965,0,0,'1962-42-1','Consistent with Molecular Formula','C10H22OS',190.3432,NULL,'87833DD5E3B62C1E-FICuS-01-6C','87833DD5E3B62C1E-FICTS-01-4B','87833DD5E3B62C1E-uuuuu-01-1B','InChI=1S/C10H22OS/c1-2-3-4-6-9-12-10-7-5-8-11/h11H,2-10H2,1H3','InChIKey=OGIPYWFROFIBKP-UHFFFAOYSA-N','CCCCCCSCCCCO',NULL),
	(60966,0,0,'1962-46-5','Consistent with Molecular Formula','C10H20OS',188.3274,NULL,'E6B959B748C5A5FA-FICuS-01-85','E6B959B748C5A5FA-FICTS-01-64','E6B959B748C5A5FA-uuuuu-01-34','InChI=1S/C10H20OS/c11-8-4-5-9-12-10-6-2-1-3-7-10/h10-11H,1-9H2','InChIKey=ONMRIXLVTJVYPY-UHFFFAOYSA-N','OCCCCSC1CCCCC1',NULL),
	(60967,0,0,'1962-45-4','Consistent with Molecular Formula','C10H19ClS',206.7731,NULL,'346B8EDDCD6E1C2D-FICuS-01-97','346B8EDDCD6E1C2D-FICTS-01-76','346B8EDDCD6E1C2D-uuuuu-01-46','InChI=1S/C10H19ClS/c11-8-4-5-9-12-10-6-2-1-3-7-10/h10H,1-9H2','InChIKey=CWHRPLXQSJXFEF-UHFFFAOYSA-N','ClCCCCSC1CCCCC1',NULL),
	(60968,9,0,NULL,'Consistent with Molecular Formula','C30H53NS',459.8154,NULL,'950E7ADF0420E418-FICuS-01-54','950E7ADF0420E418-FICTS-01-33','950E7ADF0420E418-uuuuu-01-03','InChI=1S/C30H53NS/c1-21(2)8-6-9-22(3)25-12-13-26-24-11-10-23-20-30(31-18-7-19-32-30)17-16-28(23,4)27(24)14-15-29(25,26)5/h21-27,31H,6-20H2,1-5H3','InChIKey=AYEFUMBGNDUPHC-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC5(CCC4(C)C3CCC12C)NCCCS5','1'),
	(60969,0,1,'88828-04-0','Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'88C43797E03430FF-FICuS-01-53','88C43797E03430FF-FICTS-01-32','88C43797E03430FF-uuuuu-01-02','InChI=1S/C20H19NO4/c1-3-23-17-11-10-14(13-18(17)24-4-2)12-16-20(22)25-19(21-16)15-8-6-5-7-9-15/h5-13H,3-4H2,1-2H3','InChIKey=DSZQUXJHBCQXLY-UHFFFAOYSA-N','CCOc1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)cc1OCC','1'),
	(60970,0,0,'2923-84-4','Consistent with Molecular Formula','C14H22ClF2NO3',325.7825,'Benzylamine, N,N-bis(2-fluoroethyl)-3,4,5-trimethoxy-, hydrochloride','4EAB50412205071A-FICuS-01-2F','4EAB50412205071A-FICTS-01-0E','4E57F7A41D88DE54-uuuuu-01-24','InChI=1S/C14H21F2NO3.ClH/c1-18-12-8-11(9-13(19-2)14(12)20-3)10-17(6-4-15)7-5-16;/h8-9H,4-7,10H2,1-3H3;1H','InChIKey=LUPVWUZAQPLISH-UHFFFAOYSA-N','COc1cc(CN(CCF)CCF)cc(OC)c1OC.Cl',NULL),
	(60971,6,0,'6242-28-0','Consistent with Molecular Formula','C32H40N2O8',580.6766,NULL,'206AD86CD3DEDFA8-FICuS-01-98','206AD86CD3DEDFA8-FICTS-01-77','099F3A771AF40550-uuuuu-01-F6','InChI=1S/C32H40N2O8/c1-37-19-6-7-20-21-8-9-34-15-18-12-28(42-32(36)17-10-26(38-2)31(41-5)27(11-17)39-3)30(40-4)23(16-35)22(18)14-25(34)29(21)33-24(20)13-19/h6-7,10-11,13,18,22-23,25,28,30,33,35H,8-9,12,14-16H2,1-5H3/t18-,22+,23+,25-,28-,30-/m1/s1','InChIKey=MTNNEFGOZLMAQP-YYLMZJNGSA-N','COc1ccc2c3c([nH]c2c1)C1CC2C(CC(OC(=O)c4cc(OC)c(OC)c(OC)c4)C(OC)C2CO)CN1CC3','1'),
	(60972,2,0,NULL,'Consistent with Molecular Formula','C10H20O6S2',300.3844,NULL,'2A11B59F4978F83C-FICuS-01-62','2A11B59F4978F83C-FICTS-01-41','CDA6B113AFB1D20C-uuuuu-01-2E','InChI=1S/C10H20O6S2/c1-17(11,12)15-7-9-5-3-4-6-10(9)8-16-18(2,13)14/h9-10H,3-8H2,1-2H3/t9-,10-/m0/s1','InChIKey=JIHKCHWEXXZTOU-UWVGGRQHSA-N','CS(=O)(=O)OCC1CCCCC1COS(C)(=O)=O','1'),
	(60973,0,0,'92331-45-8','Consistent with Molecular Formula','C14H24ClNO3',289.8015,NULL,'EA6B056DC84029FA-FICuS-01-75','EA6B056DC84029FA-FICTS-01-54','EA97A288F7CDF0B4-uuuuu-01-3F','InChI=1S/C14H23NO3.ClH/c1-6-15(7-2)10-11-8-12(16-3)14(18-5)13(9-11)17-4;/h8-9H,6-7,10H2,1-5H3;1H','InChIKey=AEVCWTJCIUQVGW-UHFFFAOYSA-N','CCN(CC)Cc1cc(OC)c(OC)c(OC)c1.Cl',NULL),
	(60974,0,0,'13275-79-1','Consistent with Molecular Formula','C8H10ClN3O3',231.6383,NULL,'1A2487456087AD2A-FICuS-01-44','1A2487456087AD2A-FICTS-01-23','1A2487456087AD2A-uuuuu-01-F3','InChI=1S/C8H10ClN3O3/c1-11-4-5(10-6(13)3-9)7(14)12(2)8(11)15/h4H,3H2,1-2H3,(H,10,13)','InChIKey=KNRKZSGFQJBIOL-UHFFFAOYSA-N','Cn1cc(NC(=O)CCl)c(=O)n(C)c1=O',NULL),
	(60975,0,0,NULL,'Consistent with Molecular Formula','C28H24Cl2N2',459.417,NULL,'A4D357E9B1712B24-FICuS-01-52','A4D357E9B1712B24-FICTS-01-31','A4D357E9B1712B24-uuuuu-01-01','InChI=1S/C28H24Cl2N2/c1-19-17-24(32(15-13-29)16-14-30)10-7-23(19)18-31-26-12-9-22-6-5-20-3-2-4-21-8-11-25(26)28(22)27(20)21/h2-12,17-18H,13-16H2,1H3','InChIKey=UCCYRFGDOIAFCK-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc2ccc3cccc4ccc1c2c34',NULL),
	(60976,0,0,'1841-70-9','Consistent with Molecular Formula','C18H19Cl2FN2',353.2659,NULL,'4EB9BE81D3B84785-FICuS-01-74','4EB9BE81D3B84785-FICTS-01-53','4EB9BE81D3B84785-uuuuu-01-23','InChI=1S/C18H19Cl2FN2/c1-14-12-16(23(10-8-19)11-9-20)7-6-15(14)13-22-18-5-3-2-4-17(18)21/h2-7,12-13H,8-11H2,1H3','InChIKey=IIJVGXLJRBISAT-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccccc1F',NULL),
	(60977,0,0,'2413-42-5','Consistent with Molecular Formula','C18H17Cl2F3N2',389.2469,NULL,'34863E5E11A02927-FICuS-01-35','34863E5E11A02927-FICTS-01-14','34863E5E11A02927-uuuuu-01-E4','InChI=1S/C18H17Cl2F3N2/c1-12-8-15(25(6-4-19)7-5-20)3-2-13(12)11-24-18-16(22)9-14(21)10-17(18)23/h2-3,8-11H,4-7H2,1H3','InChIKey=UVUUNBPQZBDTHY-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1c(F)cc(F)cc1F',NULL),
	(60978,0,0,'61317-17-7','Consistent with Molecular Formula','C5H8ClN3O2',177.5901,NULL,'2D5E0CC211C3528C-FICuS-01-59','2D5E0CC211C3528C-FICTS-01-38','2D5E0CC211C3528C-uuuuu-01-08','InChI=1S/C5H8ClN3O2/c6-1-2-8-3-4-9(7-11)5(8)10/h1-4H2','InChIKey=NHPISACHUCYEHK-UHFFFAOYSA-N','O=NN1CCN(CCCl)C1=O',NULL),
	(60979,4,0,NULL,'Consistent with Molecular Formula','C13H14N4O3S',306.3386,NULL,'142DACD15B2DF418-FICuS-01-6B','142DACD15B2DF418-FICTS-01-4A','142DACD15B2DF418-uuuuu-01-1A','InChI=1S/C13H14N4O3S/c1-13(2)19-8-6-3-16-4-15-10(21)7-11(16)17(5-14-7)12(18-6)9(8)20-13/h4-6,8-9,12H,3H2,1-2H3','InChIKey=CHCOIILHTDOCAU-UHFFFAOYSA-N','CC1(C)OC2C3Cn4cnc(=S)c5ncn(c54)C(O3)C2O1','1'),
	(60980,4,0,NULL,'Consistent with Molecular Formula','C14H18N4O6S2',402.4394,NULL,'B27E342FCF03BAB9-FICuS-01-80','EB40D006E110C059-FICTS-01-23','B27E342FCF03BAB9-uuuuu-01-2F','InChI=1S/C14H18N4O6S2/c1-14(2)23-9-7(4-21-26(3,19)20)22-13(10(9)24-14)18-6-17-8-11(18)15-5-16-12(8)25/h5-7,9-10,13H,4H2,1-3H3,(H,15,16,25)','InChIKey=HBMPAMRUBDDRCK-UHFFFAOYSA-N','CC1(C)OC2C(COS(C)(=O)=O)OC(n3cnc4c(=S)nc[nH]c43)C2O1','1'),
	(60981,0,0,NULL,'Consistent with Molecular Formula','C8H7ClN4',194.6231,NULL,'B217DE8E6AB4DD68-FICuS-01-8C','B217DE8E6AB4DD68-FICTS-01-6B','B217DE8E6AB4DD68-uuuuu-01-3B','InChI=1S/C8H7ClN4/c1-2-3-13-5-12-6-7(9)10-4-11-8(6)13/h2,4-5H,1,3H2','InChIKey=NWYUAMYVLXYJNQ-UHFFFAOYSA-N','C=CCn1cnc2c(Cl)ncnc21',NULL),
	(60982,0,0,'5717-37-3','Consistent with Molecular Formula','C23H23O2P',362.4073,'Ethyl 2-(triphenylphosphoranylidene)propanoate\nEthyl 2-(triphenylphosphoranylidene)propionate\n1-(Ethoxycarbonyl)ethylidenetriphenylphosphorane\nPropanoic acid, 2-(triphenylphosphoranylidene)-, ethyl ester\nPropionic acid, 2-(triphenylphosphoranylidene)-, ethyl ester','D425C9ACFEEF5C35-FICuS-01-9C','D425C9ACFEEF5C35-FICTS-01-7B','D425C9ACFEEF5C35-uuuuu-01-4B','InChI=1S/C23H23O2P/c1-3-25-23(24)19(2)26(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22/h4-18H,3H2,1-2H3','InChIKey=KZENFXVDPUMQOE-UHFFFAOYSA-N','CCOC(=O)C(C)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(60983,4,1,NULL,'Consistent with Molecular Formula','C24H40O2S3',456.7588,NULL,'EA2D0CF9D33BB6F8-FICuS-01-97','EA2D0CF9D33BB6F8-FICTS-01-76','67C95993D99F9EB8-uuuuu-01-2D','InChI=1S/C24H40O2S3/c1-4-7-13-27-17-18-16-21-22-19(23(25)26-21)11-10-12-20(22)24(18,28-14-8-5-2)29-15-9-6-3/h17,19-22H,4-16H2,1-3H3/b18-17+','InChIKey=JHBZJUSGAVBGFY-ISLYRVAYSA-N','CCCCS/C=C1\\CC2OC(=O)C3CCCC(C23)C1(SCCCC)SCCCC','1'),
	(60984,4,1,NULL,'Consistent with Molecular Formula','C16H22O3S',294.408,NULL,'C34D8A9E1DF0DC7E-FICuS-01-9A','C34D8A9E1DF0DC7E-FICTS-01-79','92AFE3511F33FD88-uuuuu-01-1D','InChI=1S/C16H22O3S/c1-2-3-7-20-9-10-8-13-14-11(15(10)17)5-4-6-12(14)16(18)19-13/h9,11-14H,2-8H2,1H3/b10-9+','InChIKey=YHRDDKOVSKWLFC-MDZDMXLPSA-N','CCCCS/C=C1\\CC2OC(=O)C3CCCC(C1=O)C23','1'),
	(60985,3,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'2AA57945F9E2AA99-FICuS-01-73','2AA57945F9E2AA99-FICTS-01-52','18721CA34FCBCFE8-uuuuu-01-35','InChI=1S/C12H14O4/c1-16-12(15)8-4-2-3-7-9(13)5-6-10(14)11(7)8/h2,4,7-8,11H,3,5-6H2,1H3/t7-,8-,11+/m1/s1','InChIKey=SLOXUQQRDWDQNG-XLDPMVHQSA-N','COC(=O)C1C=CCC2C(=O)CCC(=O)C12','1'),
	(60986,0,1,'1572-72-1','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'D1DB65574DDC00E9-FICuS-01-76','D1DB65574DDC00E9-FICTS-01-55','D1DB65574DDC00E9-uuuuu-01-25','InChI=1S/C8H12O2/c1-4-6-7(3)8(9)10-5-2/h4,6H,1,5H2,2-3H3','InChIKey=RAGCEPJTMUOFDX-UHFFFAOYSA-N','C=C/C=C(\\C)C(=O)OCC','1'),
	(60987,5,0,NULL,'Consistent with Molecular Formula','C21H30O5',362.465,NULL,'ECB6E071829F569A-FICuS-01-72','ECB6E071829F569A-FICTS-01-51','ECB6E071829F569A-uuuuu-01-21','InChI=1S/C21H30O5/c1-14-12-16(22)17-19(2,18(23)25-4)8-5-9-20(17,3)21(14,24)10-6-15-7-11-26-13-15/h7,11,13-14,17,24H,5-6,8-10,12H2,1-4H3','InChIKey=KNKGKTXFMHIGSL-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1C(=O)CC(C)C2(O)CCc1ccoc1','1'),
	(60988,7,0,'2634-49-3','Consistent with Molecular Formula','C29H50',398.714,NULL,'110302D79D495882-FICuS-01-2A','110302D79D495882-FICTS-01-09','280C3F99697B6FB6-uuuuu-01-1A','InChI=1S/C29H50/c1-20(2)10-8-11-21(3)23-13-14-24-22-12-15-26-27(4,5)17-9-18-29(26,7)25(22)16-19-28(23,24)6/h15,20-25H,8-14,16-19H2,1-7H3/t21-,22+,23-,24+,25+,28-,29-/m1/s1','InChIKey=DGEGTBPATABELC-CMKWDTBOSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4C(C)(C)CCCC4(C)C3CCC12C','1'),
	(60989,7,0,'2220-42-0','Consistent with Molecular Formula','C29H48O',412.6976,NULL,'F3357D858B928B6E-FICuS-01-6A','F3357D858B928B6E-FICTS-01-49','0BB7ED46E8228638-uuuuu-01-0E','InChI=1S/C29H48O/c1-19(2)9-8-10-20(3)22-12-13-23-21-11-14-25-27(4,5)26(30)16-18-29(25,7)24(21)15-17-28(22,23)6/h14,19-24H,8-13,15-18H2,1-7H3/t20-,21+,22-,23+,24+,28-,29-/m1/s1','InChIKey=UKRMXWMCDFUMQY-KOVCEZANSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4C(C)(C)C(=O)CCC4(C)C3CCC12C','1'),
	(60990,0,0,'1919-48-8','Consistent with Molecular Formula','C21H15N3O3',357.3678,'Triphenyl cyanurate\nTriphenoxy-s-triazine\n2,4,6-Triphenoxy-s-triazine\ns-Triazine, 2,4,6-triphenoxy-\n2,4,6-Triphenoxy-1,3,5-triazine\n1,3,5-Triazine, 2,4,6-triphenoxy-','3E4D86AA07B3734C-FICuS-01-64','3E4D86AA07B3734C-FICTS-01-43','3E4D86AA07B3734C-uuuuu-01-13','InChI=1S/C21H15N3O3/c1-4-10-16(11-5-1)25-19-22-20(26-17-12-6-2-7-13-17)24-21(23-19)27-18-14-8-3-9-15-18/h1-15H','InChIKey=IYDYVVVAQKFGBS-UHFFFAOYSA-N','c1ccc(Oc2nc(Oc3ccccc3)nc(Oc3ccccc3)n2)cc1',NULL),
	(60991,0,0,NULL,'Consistent with Molecular Formula','C22H17N5O',367.4092,NULL,'64B30871A3BA4420-FICuS-01-37','63983CC3A18F567C-FICTS-01-41','64B30871A3BA4420-uuuuu-01-E6','InChI=1S/C22H17N5O/c28-21(18-14-8-3-9-15-18)26-27-22-24-19(16-10-4-1-5-11-16)23-20(25-22)17-12-6-2-7-13-17/h1-15H,(H,26,28)(H,23,24,25,27)','InChIKey=ZCWHXZOKTYOFME-UHFFFAOYSA-N','O=C(NN=c1nc(-c2ccccc2)[nH]c(-c2ccccc2)n1)c1ccccc1',NULL),
	(60992,0,0,NULL,'Consistent with Molecular Formula','C17H13N5',287.3232,NULL,'31537B137FA7284C-FICuS-01-46','31537B137FA7284C-FICTS-01-25','31537B137FA7284C-uuuuu-01-F5','InChI=1S/C17H13N5/c1-12-20-21-17-19-15(13-8-4-2-5-9-13)18-16(22(12)17)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=WEIQEAJLUPRJTB-UHFFFAOYSA-N','Cc1nnc2nc(-c3ccccc3)nc(-c3ccccc3)n12',NULL),
	(60993,0,0,'54589-65-0','Consistent with Molecular Formula','C15H15N7',293.3304,NULL,'78AE699A179E2A5F-FICuS-01-79','7079CAF0DFD8DA30-FICTS-01-65','78AE699A179E2A5F-uuuuu-01-28','InChI=1S/C15H15N7/c16-22-15-20-13(17-11-7-3-1-4-8-11)19-14(21-15)18-12-9-5-2-6-10-12/h1-10H,16H2,(H3,17,18,19,20,21,22)','InChIKey=LUFLTVHAAVPJCI-UHFFFAOYSA-N','NN=c1nc(Nc2ccccc2)[nH]c(Nc2ccccc2)n1',NULL),
	(60994,0,0,NULL,'Consistent with Molecular Formula','C16H13N7S',335.3856,NULL,'57E45072B03090F5-FICuS-01-33','095A9437F9D753F6-FICTS-01-3A','57E45072B03090F5-uuuuu-01-E2','InChI=1S/C16H13N7S/c24-16-22-21-15-20-13(17-11-7-3-1-4-8-11)19-14(23(15)16)18-12-9-5-2-6-10-12/h1-10H,(H,22,24)(H2,17,18,19,20,21)','InChIKey=OZDPOFWKHGRXFV-UHFFFAOYSA-N','S=c1[nH]nc2nc(Nc3ccccc3)nc(Nc3ccccc3)n12',NULL),
	(60995,0,0,NULL,'Consistent with Molecular Formula','C22H15N5',349.394,NULL,'C9E1A930DBE36CBD-FICuS-01-93','C9E1A930DBE36CBD-FICTS-01-72','C9E1A930DBE36CBD-uuuuu-01-42','InChI=1S/C22H15N5/c1-4-10-16(11-5-1)19-23-20(17-12-6-2-7-13-17)27-21(25-26-22(27)24-19)18-14-8-3-9-15-18/h1-15H','InChIKey=UJZNERHMHNPPKO-UHFFFAOYSA-N','c1ccc(-c2nc(-c3ccccc3)n3c(-c4ccccc4)nnc3n2)cc1',NULL),
	(60996,0,0,'1973-09-7','Consistent with Molecular Formula','C15H12ClN5',297.7463,NULL,'FBACC968D7342E81-FICuS-01-7F','FBACC968D7342E81-FICTS-01-5E','FBACC968D7342E81-uuuuu-01-2E','InChI=1S/C15H12ClN5/c16-13-19-14(17-11-7-3-1-4-8-11)21-15(20-13)18-12-9-5-2-6-10-12/h1-10H,(H2,17,18,19,20,21)','InChIKey=AHBSUJXKRKWNBN-UHFFFAOYSA-N','Clc1nc(Nc2ccccc2)nc(Nc2ccccc2)n1',NULL),
	(60997,0,0,'2972-65-8','Consistent with Molecular Formula','C15H10ClN3O2',299.7159,'1,3,5-Triazine, 2-chloro-4,6-diphenoxy-','2D832DECC80336AF-FICuS-01-74','2D832DECC80336AF-FICTS-01-53','2D832DECC80336AF-uuuuu-01-23','InChI=1S/C15H10ClN3O2/c16-13-17-14(20-11-7-3-1-4-8-11)19-15(18-13)21-12-9-5-2-6-10-12/h1-10H','InChIKey=WPAYYYDSSCOEHN-UHFFFAOYSA-N','Clc1nc(Oc2ccccc2)nc(Oc2ccccc2)n1',NULL),
	(60998,0,0,'35359-22-9','Consistent with Molecular Formula','C11H9N3',183.2122,NULL,'AB491AD1BEC15EFD-FICuS-01-9D','AB491AD1BEC15EFD-FICTS-01-7C','AB491AD1BEC15EFD-uuuuu-01-4C','InChI=1S/C11H9N3/c1-8-12-13-11-7-6-9-4-2-3-5-10(9)14(8)11/h2-7H,1H3','InChIKey=VYRUZHMGBQXYTF-UHFFFAOYSA-N','Cc1nnc2ccc3ccccc3n12',NULL),
	(60999,0,0,'5595-15-3','Consistent with Molecular Formula','C7H8N4',148.167,'s-Triazolo[4,3-a]pyridine, 3-amino-5-methyl-','C8FB098FDA2DB377-FICuS-01-8F','C8FB098FDA2DB377-FICTS-01-6E','C8FB098FDA2DB377-uuuuu-01-3E','InChI=1S/C7H8N4/c1-5-3-2-4-6-9-10-7(8)11(5)6/h2-4H,1H3,(H2,8,10)','InChIKey=YPKWGJNGPQESDL-UHFFFAOYSA-N','Cc1cccc2nnc(N)n12',NULL),
	(61000,0,0,'5006-56-4','Consistent with Molecular Formula','C7H8N4',148.167,'1,2,4-Triazolo[4,3-a]pyridin-3-amine, 7-methyl-\ns-Triazolo[4,3-a]pyridine, 3-amino-7-methyl-','6872EA9BEBD9EA25-FICuS-01-90','6872EA9BEBD9EA25-FICTS-01-6F','6872EA9BEBD9EA25-uuuuu-01-3F','InChI=1S/C7H8N4/c1-5-2-3-11-6(4-5)9-10-7(11)8/h2-4H,1H3,(H2,8,10)','InChIKey=BOMGURPAEXSYAI-UHFFFAOYSA-N','Cc1ccn2c(N)nnc2c1',NULL),
	(61001,0,0,'26209-93-8','Consistent with Molecular Formula','C10H10O6',226.1854,'4H-Pyran-4-one, 5-(acetyloxy)-2-[(acetyloxy)methyl]-','EEA4833140E31294-FICuS-01-41','EEA4833140E31294-FICTS-01-20','EEA4833140E31294-uuuuu-01-F0','InChI=1S/C10H10O6/c1-6(11)14-4-8-3-9(13)10(5-15-8)16-7(2)12/h3,5H,4H2,1-2H3','InChIKey=FTWYBBBWGWWCAZ-UHFFFAOYSA-N','CC(=O)OCc1cc(=O)c(OC(C)=O)co1',NULL),
	(61002,0,0,'4939-44-0','Consistent with Molecular Formula','C14H16N4O2',272.306,'2,6-Lutidine, 4,4\'-azodi-, 1,1\'-dioxide','185774DA29C65C0B-FICuS-01-5A','185774DA29C65C0B-FICTS-01-39','185774DA29C65C0B-uuuuu-01-09','InChI=1S/C14H16N4O2/c1-9-5-13(6-10(2)17(9)19)15-16-14-7-11(3)18(20)12(4)8-14/h5-8H,1-4H3','InChIKey=PDDKFYBAZUFIBF-UHFFFAOYSA-N','Cc1cc(/N=N/c2cc(C)[n+]([O-])c(C)c2)cc(C)[n+]1[O-]',NULL),
	(61003,0,0,'716-43-8','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'D274116DFF60BB68-FICuS-01-68','D274116DFF60BB68-FICTS-01-47','D274116DFF60BB68-uuuuu-01-17','InChI=1S/C11H12O4/c1-14-10(12)7-8-5-3-4-6-9(8)11(13)15-2/h3-6H,7H2,1-2H3','InChIKey=ROMWRJNZSHFGEK-UHFFFAOYSA-N','COC(=O)Cc1ccccc1C(=O)OC',NULL),
	(61004,0,2,'63187-50-8','Consistent with Molecular Formula','C18H10O4',290.2746,NULL,'C4F41E2E33B0D84F-FICuS-01-73','C4F41E2E33B0D84F-FICTS-01-52','C4F41E2E33B0D84F-uuuuu-01-22','InChI=1S/C18H10O4/c19-17-13-7-3-1-5-11(13)15(21-17)9-10-16-12-6-2-4-8-14(12)18(20)22-16/h1-10H','InChIKey=QXPDWUXFKREUGF-UHFFFAOYSA-N','O=C1O/C(=C\\C=C2/OC(=O)c3ccccc32)c2ccccc21','1'),
	(61005,0,0,NULL,'Consistent with Molecular Formula','C20H33N3O6',411.4972,NULL,'EFE27EC95BABECDA-FICuS-01-C8','EFE27EC95BABECDA-FICTS-01-A7','EFE27EC95BABECDA-uuuuu-01-77','InChI=1S/C20H33N3O6/c1-20(14-27-17(24)2-5-21-8-9-21,15-28-18(25)3-6-22-10-11-22)16-29-19(26)4-7-23-12-13-23/h2-16H2,1H3','InChIKey=YDNVLUGGZIBKRT-UHFFFAOYSA-N','CC(COC(=O)CCN1CC1)(COC(=O)CCN1CC1)COC(=O)CCN1CC1',NULL),
	(61006,0,0,NULL,'Consistent with Molecular Formula','C5H5CuN5S',230.734,NULL,'C0F38D57BD606193-FICuS-01-5A','AADB6A78A25A7552-FICTS-01-50','940F6AB0816DD85D-uuuuu-01-1A','InChI=1S/C5H5N5S.Cu/c6-5-9-3-2(4(11)10-5)7-1-8-3;/h1H,(H4,6,7,8,9,10,11);/q;+2','InChIKey=IJRCNRCQRZEYCY-UHFFFAOYSA-N','Nc1nc(=S)c2[nH]cnc2[nH]1.[Cu+2]',NULL),
	(61007,1,0,NULL,'Consistent with Molecular Formula','C7H15N3O4',205.2132,NULL,'2C6AA332BBD1227E-FICuS-01-65','2C6AA332BBD1227E-FICTS-01-44','6773C1DB46F29CD0-uuuuu-01-19','InChI=1S/C6H10O3.CH5N3O/c1-4(6(8)9)3-5(2)7;2-1(5)4-3/h4H,3H2,1-2H3,(H,8,9);3H2,(H3,2,4,5)','InChIKey=NLNUJBVYIVZRCT-UHFFFAOYSA-N','CC(=O)CC(C)C(=O)O.NNC(N)=O','1'),
	(61008,4,0,NULL,'Consistent with Molecular Formula','C19H20ClO3P',362.792,NULL,'BF8E556F7B17DDA8-FICuS-01-94','BF8E556F7B17DDA8-FICTS-01-73','BF8E556F7B17DDA8-uuuuu-01-43','InChI=1S/C19H20ClO3P/c20-16-11-17-13-18(12-16)23-24(21,22-17)19(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-10,16-19H,11-13H2','InChIKey=FDFMNOCBHFDPCN-UHFFFAOYSA-N','O=P1(C(c2ccccc2)c2ccccc2)OC2CC(Cl)CC(C2)O1','1'),
	(61009,0,1,'18352-57-3','Consistent with Molecular Formula','C12H14Cl2N2O2',289.1608,NULL,'CE5FCD518E60C5E5-FICuS-01-8C','CE5FCD518E60C5E5-FICTS-01-6B','3C2DB35D0AAE39FA-uuuuu-01-3A','InChI=1S/C12H14Cl2N2O2/c13-6-9-15(10-7-14)8-5-11-1-3-12(4-2-11)16(17)18/h1-5,8H,6-7,9-10H2/b8-5+','InChIKey=MPZKQNCDOQCUFO-VMPITWQZSA-N','O=[N+]([O-])c1ccc(/C=C/N(CCCl)CCCl)cc1','1'),
	(61010,0,2,NULL,'Consistent with Molecular Formula','C6H15ClN8',234.6911,NULL,'77CECE05F738065A-FICuS-01-6E','B855C493EB859BEA-FICTS-01-62','773269E0C8B5DF14-uuuuu-01-0E','InChI=1S/C6H14N8.ClH/c1-2-4(12-14-6(9)10)3-11-13-5(7)8;/h3H,2H2,1H3,(H4,7,8,13)(H4,9,10,14);1H/b11-3+,12-4-;','InChIKey=FTCHKHVIKRVVLN-XNXOCRDFSA-N','CCC(/C=N/NC(=N)N)=N\\NC(=N)N.Cl','1'),
	(61011,0,0,'1192-21-8','Consistent with Molecular Formula','C4H7N3',97.1194,NULL,'2F2C7D9F6EF942AA-FICuS-01-90','2F2C7D9F6EF942AA-FICTS-01-6F','2F2C7D9F6EF942AA-uuuuu-01-3F','InChI=1S/C4H7N3/c1-7-4(5)2-3-6-7/h2-3H,5H2,1H3','InChIKey=JESRNIJXVIFVOV-UHFFFAOYSA-N','Cn1nccc1N',NULL),
	(61012,0,0,'7600-14-8','Consistent with Molecular Formula','C20H11NO2',297.3124,'5H-Naphtho(2,3-a)carbazole-5,13(12H)-dione\n5H-Naphtho[2,3-a]carbazole-5,13(12H)-dione\n5H-Naphtho[2,3-a]carbazole-5,13(12H)-dione','F99E3F4F65434650-FICuS-01-58','F99E3F4F65434650-FICTS-01-37','F99E3F4F65434650-uuuuu-01-07','InChI=1S/C20H11NO2/c22-19-13-6-1-2-7-14(13)20(23)17-15(19)10-9-12-11-5-3-4-8-16(11)21-18(12)17/h1-10,21H','InChIKey=JKKLCMHYJFHIOQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1c2[nH]c2ccccc21',NULL),
	(61013,0,0,'873-48-3','Consistent with Molecular Formula','C4H5N3O2',127.1024,NULL,'F8322FDE640CAAC6-FICuS-01-83','F8322FDE640CAAC6-FICTS-01-62','F8322FDE640CAAC6-uuuuu-01-32','InChI=1S/C4H5N3O2/c1-7-2-5-3(8)6-4(7)9/h2H,1H3,(H,6,8,9)','InChIKey=NPRMJPOPXSWHBL-UHFFFAOYSA-N','Cn1cnc(=O)[nH]c1=O',NULL),
	(61014,0,0,'66678-72-6','Consistent with Molecular Formula','C4H9N3O2',131.134,NULL,'7FFF85C09E290A0B-FICuS-01-7C','7FFF85C09E290A0B-FICTS-01-5B','7FFF85C09E290A0B-uuuuu-01-2B','InChI=1S/C4H9N3O2/c1-2-6-4(9)7-3(5)8/h2H2,1H3,(H4,5,6,7,8,9)','InChIKey=KLVNKESMMYNBSW-UHFFFAOYSA-N','CCNC(=O)NC(N)=O',NULL),
	(61015,0,0,'68498-55-5','Consistent with Molecular Formula','C8H11N3S2',213.315,NULL,'6917075B5B07AAEE-FICuS-01-66','6917075B5B07AAEE-FICTS-01-45','6917075B5B07AAEE-uuuuu-01-15','InChI=1S/C8H11N3S2/c12-7-9-5-11(8(13)10-7)6-3-1-2-4-6/h5-6H,1-4H2,(H,10,12,13)','InChIKey=ATPROIVQRMVAEM-UHFFFAOYSA-N','S=c1ncn(C2CCCC2)c(=S)[nH]1',NULL),
	(61016,0,0,'14032-35-0','Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'EB4C7841771E054A-FICuS-01-57','EB4C7841771E054A-FICTS-01-36','EB4C7841771E054A-uuuuu-01-06','InChI=1S/C9H11N3O3/c1-15-7-4-2-6(3-5-7)11-9(14)12-8(10)13/h2-5H,1H3,(H4,10,11,12,13,14)','InChIKey=FOVLSLAMMQKXNN-UHFFFAOYSA-N','COc1ccc(NC(=O)NC(N)=O)cc1',NULL),
	(61017,0,0,'68498-52-2','Consistent with Molecular Formula','C8H15N3O2',185.2254,NULL,'BE373C7A154903B6-FICuS-01-54','BE373C7A154903B6-FICTS-01-33','BE373C7A154903B6-uuuuu-01-03','InChI=1S/C8H15N3O2/c9-7(12)11-8(13)10-6-4-2-1-3-5-6/h6H,1-5H2,(H4,9,10,11,12,13)','InChIKey=XWASRFJIGLFAAZ-UHFFFAOYSA-N','NC(=O)NC(=O)NC1CCCCC1',NULL),
	(61018,0,0,'68498-50-0','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'008FFBB0325A401A-FICuS-01-50','008FFBB0325A401A-FICTS-01-2F','008FFBB0325A401A-uuuuu-01-FF','InChI=1S/C7H9N3O3/c8-6(11)10-7(12)9-4-5-2-1-3-13-5/h1-3H,4H2,(H4,8,9,10,11,12)','InChIKey=DKGPHWMICMKXFE-UHFFFAOYSA-N','NC(=O)NC(=O)NCc1ccco1',NULL),
	(61019,0,0,NULL,'Consistent with Molecular Formula','C8H8BrN3O2',258.0741,NULL,'2694ED2D0093BCD8-FICuS-01-68','2694ED2D0093BCD8-FICTS-01-47','2694ED2D0093BCD8-uuuuu-01-17','InChI=1S/C8H8BrN3O2/c9-5-1-3-6(4-2-5)11-8(14)12-7(10)13/h1-4H,(H4,10,11,12,13,14)','InChIKey=OIAVPSZXWZTVCJ-UHFFFAOYSA-N','NC(=O)NC(=O)Nc1ccc(Br)cc1',NULL),
	(61020,4,0,NULL,'Consistent with Molecular Formula','C34H30N4O10S',686.6918,'Inosine, 6-thio-, 2\',3\',5\'-tris(4-methoxybenzoate)\n9H-Purine-6-thiol, 9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-tri-p-anisate','BE5FB5476B6DC0A2-FICuS-01-83','F0700331A943C638-FICTS-01-0F','BE5FB5476B6DC0A2-uuuuu-01-32','InChI=1S/C34H30N4O10S/c1-42-22-10-4-19(5-11-22)32(39)45-16-25-27(47-33(40)20-6-12-23(43-2)13-7-20)28(48-34(41)21-8-14-24(44-3)15-9-21)31(46-25)38-18-37-26-29(38)35-17-36-30(26)49/h4-15,17-18,25,27-28,31H,16H2,1-3H3,(H,35,36,49)','InChIKey=KIAHXIQVYYIAET-UHFFFAOYSA-N','COc1ccc(C(=O)OCC2OC(n3cnc4c(=S)nc[nH]c43)C(OC(=O)c3ccc(OC)cc3)C2OC(=O)c2ccc(OC)cc2)cc1','1'),
	(61021,4,0,NULL,'Consistent with Molecular Formula','C31H21Cl3N4O7S',699.9485,'Inosine, 6-thio-, 2\',3\',5\'-tris(4-chlorobenzoate)\n9H-Purine-6-thiol, 9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-tris(p-chlorobenzoate)','EB34655DCD73E373-FICuS-01-6C','2B0734BB407D1209-FICTS-01-17','EB34655DCD73E373-uuuuu-01-1B','InChI=1S/C31H21Cl3N4O7S/c32-19-7-1-16(2-8-19)29(39)42-13-22-24(44-30(40)17-3-9-20(33)10-4-17)25(45-31(41)18-5-11-21(34)12-6-18)28(43-22)38-15-37-23-26(38)35-14-36-27(23)46/h1-12,14-15,22,24-25,28H,13H2,(H,35,36,46)','InChIKey=DKYJVKPWLJFJEE-UHFFFAOYSA-N','O=C(OCC1OC(n2cnc3c(=S)nc[nH]c32)C(OC(=O)c2ccc(Cl)cc2)C1OC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(61022,0,0,'23002-23-5','Consistent with Molecular Formula','C2H4N4O4',148.078,NULL,'75B8E52CEA020CD6-FICuS-01-71','75B8E52CEA020CD6-FICTS-01-50','0892C13607CB3C9F-uuuuu-01-07','InChI=1S/C2HN3O4.H3N/c3-1-2(4(6)7)5(8)9;/h2H;1H3','InChIKey=DWNUDYMSFHYZLW-UHFFFAOYSA-N','N.N#CC([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(61023,0,0,'17215-44-0','Consistent with Molecular Formula','C12H6N8O12',454.2258,'Dipam\n3,3\'-Diamino-2,2\',4,4\',6,6\'-hexanitrobiphenyl\n3,3\'-Diamino-2,2\',4,4\',6,6\'-hexanitrodiphenyl\n3,3\'-Biphenyldiamine, 2,2\',4,4\',6,6\'-hexanitro-\nBiphenyl, 3,3\'-diamino-2,2\',4,4\',6,6\'-hexanitro-\n[1,1\'-Biphenyl]-3,3\'-diamine, 2,2\',4,4\',6,6\'-hexanitro-','CB142B5DD8A2788A-FICuS-01-75','CB142B5DD8A2788A-FICTS-01-54','CB142B5DD8A2788A-uuuuu-01-24','InChI=1S/C12H6N8O12/c13-9-5(17(25)26)1-3(15(21)22)7(11(9)19(29)30)8-4(16(23)24)2-6(18(27)28)10(14)12(8)20(31)32/h1-2H,13-14H2','InChIKey=QTYYIZYAWHBAHQ-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc([N+](=O)[O-])c(-c2c([N+](=O)[O-])cc([N+](=O)[O-])c(N)c2[N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(61024,0,0,'14185-44-5','Consistent with Molecular Formula','C14H8N6O12',452.2502,NULL,'81B912A35404FBE1-FICuS-01-4D','81B912A35404FBE1-FICTS-01-2C','81B912A35404FBE1-uuuuu-01-FC','InChI=1S/C14H8N6O12/c1-5-7(15(21)22)3-9(17(25)26)11(13(5)19(29)30)12-10(18(27)28)4-8(16(23)24)6(2)14(12)20(31)32/h3-4H,1-2H3','InChIKey=YREWUMZAYZMEAP-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc([N+](=O)[O-])c(-c2c([N+](=O)[O-])cc([N+](=O)[O-])c(C)c2[N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(61025,0,0,'51460-84-5','Consistent with Molecular Formula','C18H5N9O18',635.287,NULL,'9312729CBFD82AFA-FICuS-01-79','9312729CBFD82AFA-FICTS-01-58','9312729CBFD82AFA-uuuuu-01-28','InChI=1S/C18H5N9O18/c28-19(29)6-1-8(21(32)33)14(9(2-6)22(34)35)16-12(25(40)41)5-13(26(42)43)17(18(16)27(44)45)15-10(23(36)37)3-7(20(30)31)4-11(15)24(38)39/h1-5H','InChIKey=DYGJZCCUSXSGBE-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(-c2c([N+](=O)[O-])cc([N+](=O)[O-])c(-c3c([N+](=O)[O-])cc([N+](=O)[O-])cc3[N+](=O)[O-])c2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(61026,0,0,'1150-40-9','Consistent with Molecular Formula','C8H7N3O8',273.1586,NULL,'F44FACA7682670E5-FICuS-01-6E','F44FACA7682670E5-FICTS-01-4D','F44FACA7682670E5-uuuuu-01-1D','InChI=1S/C8H7N3O8/c1-18-7-4(9(12)13)3-5(10(14)15)8(19-2)6(7)11(16)17/h3H,1-2H3','InChIKey=WCMIMEQWHNFVQH-UHFFFAOYSA-N','COc1c([N+](=O)[O-])cc([N+](=O)[O-])c(OC)c1[N+](=O)[O-]',NULL),
	(61027,0,0,'3698-54-2','Consistent with Molecular Formula','C6H3N5O8',273.1184,'TNA\nTetranitroaniline\n2,3,4,6-Tetranitroaniline\nWLN: WNR BZ CNW DNW ENW\nBenzenamine, 2,3,4,6-tetranitro-\nAniline, 2,3,4,6-tetranitro-\nTetranitraniline','B986F917F23E7E40-FICuS-01-67','B986F917F23E7E40-FICTS-01-46','B986F917F23E7E40-uuuuu-01-16','InChI=1S/C6H3N5O8/c7-4-2(8(12)13)1-3(9(14)15)5(10(16)17)6(4)11(18)19/h1H,7H2','InChIKey=UKUDSMQEWVNCOJ-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc([N+](=O)[O-])c([N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(61028,0,0,NULL,'Consistent with Molecular Formula','C26H25ClN6O4',520.9743,NULL,'7842D86498F3FB2D-FICuS-01-6A','7842D86498F3FB2D-FICTS-01-49','78BE7F81A77E2263-uuuuu-01-13','InChI=1S/C26H24N6O4.ClH/c33-21-13-17(5-7-19(21)23-27-9-10-28-23)31-25(35)15-1-2-16(4-3-15)26(36)32-18-6-8-20(22(34)14-18)24-29-11-12-30-24;/h1-8,13-14,33-34H,9-12H2,(H,27,28)(H,29,30)(H,31,35)(H,32,36);1H','InChIKey=LFXUJSHSWSTGPO-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)c(O)c1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)c(O)c2)cc1',NULL),
	(61029,0,0,'5737-45-1','Consistent with Molecular Formula','C23H29ClN8O3',500.9869,'Urea, 1,1\'-(2-hydroxytrimethylene)bis[3-(p-2-imidazolin-2-yl)phenyl]-, dihydrochloride','35C0860E6EDE6D74-FICuS-01-6E','35C0860E6EDE6D74-FICTS-01-4D','353C21EB5153B43A-uuuuu-01-F6','InChI=1S/C23H28N8O3.ClH/c32-19(13-28-22(33)30-17-5-1-15(2-6-17)20-24-9-10-25-20)14-29-23(34)31-18-7-3-16(4-8-18)21-26-11-12-27-21;/h1-8,19,32H,9-14H2,(H,24,25)(H,26,27)(H2,28,30,33)(H2,29,31,34);1H','InChIKey=CDEXQKWIZNQCNK-UHFFFAOYSA-N','Cl.O=C(NCC(O)CNC(=O)Nc1ccc(C2=NCCN2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(61030,0,0,'5726-65-8','Consistent with Molecular Formula','C25H33ClN8O3',529.0405,NULL,'47B81026BB4E0815-FICuS-01-40','47B81026BB4E0815-FICTS-01-1F','4744B7C384C3D15B-uuuuu-01-06','InChI=1S/C25H32N8O3.ClH/c34-21(15-30-24(35)32-19-7-3-17(4-8-19)22-26-11-1-12-27-22)16-31-25(36)33-20-9-5-18(6-10-20)23-28-13-2-14-29-23;/h3-10,21,34H,1-2,11-16H2,(H,26,27)(H,28,29)(H2,30,32,35)(H2,31,33,36);1H','InChIKey=ZSNBEWSDJILHSN-UHFFFAOYSA-N','Cl.O=C(NCC(O)CNC(=O)Nc1ccc(C2=NCCCN2)cc1)Nc1ccc(C2=NCCCN2)cc1',NULL),
	(61031,0,0,'5737-46-2','Consistent with Molecular Formula','C24H31ClN8O2',499.0143,NULL,'30FDD68837EDAF36-FICuS-01-81','30FDD68837EDAF36-FICTS-01-60','3001716D08607678-uuuuu-01-C6','InChI=1S/C24H30N8O2.ClH/c33-23(31-19-7-3-17(4-8-19)21-25-13-14-26-21)29-11-1-2-12-30-24(34)32-20-9-5-18(6-10-20)22-27-15-16-28-22;/h3-10H,1-2,11-16H2,(H,25,26)(H,27,28)(H2,29,31,33)(H2,30,32,34);1H','InChIKey=PTEFQKYXOOBSIF-UHFFFAOYSA-N','Cl.O=C(NCCCCNC(=O)Nc1ccc(C2=NCCN2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(61032,0,0,'6124-49-8','Consistent with Molecular Formula','C26H35ClN8O2',527.0679,NULL,'2DA34737C3747C13-FICuS-01-45','2DA34737C3747C13-FICTS-01-24','2D5FE0D2FCF9A55D-uuuuu-01-49','InChI=1S/C26H34N8O2.ClH/c35-25(33-21-9-5-19(6-10-21)23-27-15-16-28-23)31-13-3-1-2-4-14-32-26(36)34-22-11-7-20(8-12-22)24-29-17-18-30-24;/h5-12H,1-4,13-18H2,(H,27,28)(H,29,30)(H2,31,33,35)(H2,32,34,36);1H','InChIKey=PXNTZDIXCSMHBO-UHFFFAOYSA-N','Cl.O=C(NCCCCCCNC(=O)Nc1ccc(C2=NCCN2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(61033,0,0,'5726-61-4','Consistent with Molecular Formula','C28H39ClN8O2',555.1215,NULL,'9DF061AC7D45B79A-FICuS-01-7C','9DF061AC7D45B79A-FICTS-01-5B','9D0CC64942C86ED4-uuuuu-01-20','InChI=1S/C28H38N8O2.ClH/c37-27(35-23-11-7-21(8-12-23)25-29-17-5-18-30-25)33-15-3-1-2-4-16-34-28(38)36-24-13-9-22(10-14-24)26-31-19-6-20-32-26;/h7-14H,1-6,15-20H2,(H,29,30)(H,31,32)(H2,33,35,37)(H2,34,36,38);1H','InChIKey=XRIZNTOKAJHOHG-UHFFFAOYSA-N','Cl.O=C(NCCCCCCNC(=O)Nc1ccc(C2=NCCCN2)cc1)Nc1ccc(C2=NCCCN2)cc1',NULL),
	(61034,0,0,'5726-62-5','Consistent with Molecular Formula','C27H37ClN8O2',541.0947,NULL,'ADB05EF8A8F5A398-FICuS-01-8F','ADB05EF8A8F5A398-FICTS-01-6E','AD4CF91D97787AD6-uuuuu-01-37','InChI=1S/C27H36N8O2.ClH/c36-26(34-22-10-6-20(7-11-22)24-28-16-17-29-24)32-14-4-2-1-3-5-15-33-27(37)35-23-12-8-21(9-13-23)25-30-18-19-31-25;/h6-13H,1-5,14-19H2,(H,28,29)(H,30,31)(H2,32,34,36)(H2,33,35,37);1H','InChIKey=FNAPLDNAWSBYLQ-UHFFFAOYSA-N','Cl.O=C(NCCCCCCCNC(=O)Nc1ccc(C2=NCCN2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(61035,0,0,'5737-47-3','Consistent with Molecular Formula','C29H41ClN8O2',569.1483,NULL,'206372CC5A07DCB5-FICuS-01-5C','206372CC5A07DCB5-FICTS-01-3B','209FD529658A05FB-uuuuu-01-0C','InChI=1S/C29H40N8O2.ClH/c38-28(36-24-12-8-22(9-13-24)26-30-18-6-19-31-26)34-16-4-2-1-3-5-17-35-29(39)37-25-14-10-23(11-15-25)27-32-20-7-21-33-27;/h8-15H,1-7,16-21H2,(H,30,31)(H,32,33)(H2,34,36,38)(H2,35,37,39);1H','InChIKey=YJSRXWCTMNOSMO-UHFFFAOYSA-N','Cl.O=C(NCCCCCCCNC(=O)Nc1ccc(C2=NCCCN2)cc1)Nc1ccc(C2=NCCCN2)cc1',NULL),
	(61036,0,0,'6199-47-9','Consistent with Molecular Formula','C29H41ClN8O2',569.1483,NULL,'3BA81DD5B2B325C0-FICuS-01-66','3BA81DD5B2B325C0-FICTS-01-45','3B54BA308D3EFC8E-uuuuu-01-34','InChI=1S/C29H40N8O2.ClH/c38-28(36-24-12-8-22(9-13-24)26-30-18-19-31-26)34-16-6-4-2-1-3-5-7-17-35-29(39)37-25-14-10-23(11-15-25)27-32-20-21-33-27;/h8-15H,1-7,16-21H2,(H,30,31)(H,32,33)(H2,34,36,38)(H2,35,37,39);1H','InChIKey=NIRVUOREVHXDOQ-UHFFFAOYSA-N','Cl.O=C(NCCCCCCCCCNC(=O)Nc1ccc(C2=NCCN2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(61037,0,0,'5726-63-6','Consistent with Molecular Formula','C31H45ClN8O2',597.2019,NULL,'FB3D97E5A1A8B7A5-FICuS-01-8A','FB3D97E5A1A8B7A5-FICTS-01-69','FBC130009E256EEB-uuuuu-01-1C','InChI=1S/C31H44N8O2.ClH/c40-30(38-26-14-10-24(11-15-26)28-32-20-8-21-33-28)36-18-6-4-2-1-3-5-7-19-37-31(41)39-27-16-12-25(13-17-27)29-34-22-9-23-35-29;/h10-17H,1-9,18-23H2,(H,32,33)(H,34,35)(H2,36,38,40)(H2,37,39,41);1H','InChIKey=VCEPZCSGAQCPJK-UHFFFAOYSA-N','Cl.O=C(NCCCCCCCCCNC(=O)Nc1ccc(C2=NCCCN2)cc1)Nc1ccc(C2=NCCCN2)cc1',NULL),
	(61038,0,0,'5737-48-4','Consistent with Molecular Formula','C30H43ClN8O2',583.1751,NULL,'78786634AF31BEA1-FICuS-01-5C','78786634AF31BEA1-FICTS-01-3B','7884C1D190BC67EF-uuuuu-01-20','InChI=1S/C30H42N8O2.ClH/c39-29(37-25-13-9-23(10-14-25)27-31-19-20-32-27)35-17-7-5-3-1-2-4-6-8-18-36-30(40)38-26-15-11-24(12-16-26)28-33-21-22-34-28;/h9-16H,1-8,17-22H2,(H,31,32)(H,33,34)(H2,35,37,39)(H2,36,38,40);1H','InChIKey=PZJSUUVRFJRWGJ-UHFFFAOYSA-N','Cl.O=C(NCCCCCCCCCCNC(=O)Nc1ccc(C2=NCCN2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(61039,0,0,'5726-64-7','Consistent with Molecular Formula','C32H47ClN8O2',611.2287,'Urea, 1,1\'-decamethylenebis[3-[p-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-,dihydrochloride','1188BC96624B074E-FICuS-01-4B','1188BC96624B074E-FICTS-01-2A','11741B735DC6DE00-uuuuu-01-FB','InChI=1S/C32H46N8O2.ClH/c41-31(39-27-15-11-25(12-16-27)29-33-21-9-22-34-29)37-19-7-5-3-1-2-4-6-8-20-38-32(42)40-28-17-13-26(14-18-28)30-35-23-10-24-36-30;/h11-18H,1-10,19-24H2,(H,33,34)(H,35,36)(H2,37,39,41)(H2,38,40,42);1H','InChIKey=XFLVPEBUDIDOBM-UHFFFAOYSA-N','Cl.O=C(NCCCCCCCCCCNC(=O)Nc1ccc(C2=NCCCN2)cc1)Nc1ccc(C2=NCCCN2)cc1',NULL),
	(61040,0,0,NULL,'Consistent with Molecular Formula','C21H24Cl6N3OP',578.1319,NULL,'86461C19A8D2F435-FICuS-01-4E','86461C19A8D2F435-FICTS-01-2D','86461C19A8D2F435-uuuuu-01-FD','InChI=1S/C21H24Cl6N3OP/c22-6-10-28(11-7-23)32(31)29(14-16-2-4-18(24)12-20(16)26)8-1-9-30(32)15-17-3-5-19(25)13-21(17)27/h2-5,12-13H,1,6-11,14-15H2','InChIKey=VKWRJCVHBDAIIF-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)N(Cc2ccc(Cl)cc2Cl)CCCN1Cc1ccc(Cl)cc1Cl',NULL),
	(61041,0,0,'5831-77-6','Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'F960EAE64E0C6529-FICuS-01-6F','F960EAE64E0C6529-FICTS-01-4E','F960EAE64E0C6529-uuuuu-01-1E','InChI=1S/C8H9NO/c1-2-7-10-8-5-3-4-6-9-8/h2-6H,1,7H2','InChIKey=LVLLWFVQZIHMFA-UHFFFAOYSA-N','C=CCOc1ccccn1',NULL),
	(61042,0,0,'70289-36-0','Consistent with Molecular Formula','C17H21NO',255.359,NULL,'2744D674622E3621-FICuS-01-28','2744D674622E3621-FICTS-01-07','2744D674622E3621-uuuuu-01-D7','InChI=1S/C17H21NO/c1-4-17(2,3)13-10-11-16(15(18)12-13)19-14-8-6-5-7-9-14/h5-12H,4,18H2,1-3H3','InChIKey=VFOIQSOOCHQWGA-UHFFFAOYSA-N','CCC(C)(C)c1ccc(Oc2ccccc2)c(N)c1',NULL),
	(61043,0,0,'6370-19-0','Consistent with Molecular Formula','C16H18N2O',254.331,'Benzamide, 3-amino-N-(2,4-dimethylphenyl)-4-methyl-\np-Tolu-2\',4\'-xylidide, 3-amino-','462826D4B83136B2-FICuS-01-36','462826D4B83136B2-FICTS-01-15','462826D4B83136B2-uuuuu-01-E5','InChI=1S/C16H18N2O/c1-10-4-7-15(12(3)8-10)18-16(19)13-6-5-11(2)14(17)9-13/h4-9H,17H2,1-3H3,(H,18,19)','InChIKey=RUEOLHBWSOMCKM-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(C)c(N)c2)c(C)c1',NULL),
	(61044,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O7S',405.3814,NULL,'0B34D55C48C13E77-FICuS-01-57','0B34D55C48C13E77-FICTS-01-36','1FCE0C6E96B07911-uuuuu-01-16','InChI=1S/C10H7N3O4.C7H8O3S/c11-10-7-4-2-1-3-6(7)8(12(14)15)5-9(10)13(16)17;1-6-2-4-7(5-3-6)11(8,9)10/h1-5H,11H2;2-5H,1H3,(H,8,9,10)','InChIKey=FROCLLHMGWCLMA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.Nc1c([N+](=O)[O-])cc([N+](=O)[O-])c2ccccc12',NULL),
	(61045,1,0,'693-16-3','Consistent with Molecular Formula','C8H19N',129.2448,'2-Octylamine\n2-Aminooctane\n1-Methylheptylamine\n2-Octanamine\nHeptylamine, 1-methyl-','33CA14F6F3C861C6-FICuS-01-66','33CA14F6F3C861C6-FICTS-01-45','33CA14F6F3C861C6-uuuuu-01-15','InChI=1S/C8H19N/c1-3-4-5-6-7-8(2)9/h8H,3-7,9H2,1-2H3','InChIKey=HBXNJMZWGSCKPW-UHFFFAOYSA-N','CCCCCCC(C)N','1'),
	(61046,0,0,'15833-00-8','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'DA50365361975B3E-FICuS-01-48','DA50365361975B3E-FICTS-01-27','DA50365361975B3E-uuuuu-01-F7','InChI=1S/C9H13NO/c1-9(2,11)7-5-3-4-6-8(7)10/h3-6,11H,10H2,1-2H3','InChIKey=UZXREFASOUJZAS-UHFFFAOYSA-N','CC(C)(O)c1ccccc1N',NULL),
	(61047,0,0,'52562-19-3','Consistent with Molecular Formula','C9H11N',133.1926,'2-Isopropenylaniline\no-Isopropenylaniline\nBenzenamine, 2-(1-methylethenyl)-','4D5A5C130A1B9639-FICuS-01-50','4D5A5C130A1B9639-FICTS-01-2F','4D5A5C130A1B9639-uuuuu-01-FF','InChI=1S/C9H11N/c1-7(2)8-5-3-4-6-9(8)10/h3-6H,1,10H2,2H3','InChIKey=HEDYZFYQYPWWCC-UHFFFAOYSA-N','C=C(C)c1ccccc1N',NULL),
	(61048,0,0,'121-22-2','Consistent with Molecular Formula','C14H13ClN2O',260.7225,'Fast Bordeaux 3B base\nBenzamide, N-(4-amino-2-chloro-5-methylphenyl)-\nm-Benzotoluidide, 4\'-amino-6\'-chloro-','28AFC3B07AC4D057-FICuS-01-6F','28AFC3B07AC4D057-FICTS-01-4E','28AFC3B07AC4D057-uuuuu-01-1E','InChI=1S/C14H13ClN2O/c1-9-7-13(11(15)8-12(9)16)17-14(18)10-5-3-2-4-6-10/h2-8H,16H2,1H3,(H,17,18)','InChIKey=OIDXADKOPPNJOB-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccccc2)c(Cl)cc1N',NULL),
	(61049,1,0,'3524-62-7','Consistent with Molecular Formula','C15H14O2',226.2744,'Methyl benzoin\nBenzoin methyl ether\nBenzoin methyl ester\n2-Methoxy-2-phenylacetophenone\nWLN: 1OYR&VR\nEthanone, 2-methoxy-1,2-diphenyl-\nAcetophenone, 2-methoxy-2-phenyl-','A730F161C56AF57E-FICuS-01-66','A730F161C56AF57E-FICTS-01-45','A730F161C56AF57E-uuuuu-01-15','InChI=1S/C15H14O2/c1-17-15(13-10-6-3-7-11-13)14(16)12-8-4-2-5-9-12/h2-11,15H,1H3','InChIKey=BQZJOQXSCSZQPS-UHFFFAOYSA-N','COC(C(=O)c1ccccc1)c1ccccc1','1'),
	(61050,0,0,'52313-55-0','Consistent with Molecular Formula','C19H23N3O',309.4102,NULL,'B5CF8CA2970EE21A-FICuS-01-83','B5CF8CA2970EE21A-FICTS-01-62','B5CF8CA2970EE21A-uuuuu-01-32','InChI=1S/C19H23N3O/c23-19(17-9-5-2-6-10-17)21-20-18-11-13-22(14-12-18)15-16-7-3-1-4-8-16/h1-10,18,20H,11-15H2,(H,21,23)','InChIKey=QEUTZPRLLBCXNK-UHFFFAOYSA-N','O=C(NNC1CCN(Cc2ccccc2)CC1)c1ccccc1',NULL),
	(61051,0,0,'83949-42-2','Consistent with Molecular Formula','C12H20ClN3',241.7631,NULL,'CDCF631377DBB226-FICuS-01-74','CDCF631377DBB226-FICTS-01-53','CD33C4F648566B68-uuuuu-01-13','InChI=1S/C12H19N3.ClH/c13-14-12-6-8-15(9-7-12)10-11-4-2-1-3-5-11;/h1-5,12,14H,6-10,13H2;1H','InChIKey=CHNLXBQGSDRQGR-UHFFFAOYSA-N','Cl.NNC1CCN(Cc2ccccc2)CC1',NULL),
	(61052,0,0,'83898-26-4','Consistent with Molecular Formula','C19H24ClNO',317.8577,NULL,'DC3D23F91C7E3A4F-FICuS-01-87','DC3D23F91C7E3A4F-FICTS-01-66','DCC1841C23F3E301-uuuuu-01-08','InChI=1S/C19H23NO.ClH/c1-16-7-9-18(10-8-16)19(21)11-13-20(14-12-19)15-17-5-3-2-4-6-17;/h2-10,21H,11-15H2,1H3;1H','InChIKey=JGTVXUARRNPJEE-UHFFFAOYSA-N','Cc1ccc(C2(O)CCN(Cc3ccccc3)CC2)cc1.Cl',NULL),
	(61053,3,0,'95-09-0','Consistent with Molecular Formula','C8H11Cl',142.6279,'5-(Chloromethyl)norbornene\n5-(Chloromethyl)-2-norbornene\nBicyclo[2.2.1]hept-2-ene, 5-(chloromethyl)-\n2-Norbornene, 5-(chloromethyl)-','59EF1829DCF1134A-FICuS-01-6B','59EF1829DCF1134A-FICTS-01-4A','59EF1829DCF1134A-uuuuu-01-1A','InChI=1S/C8H11Cl/c9-5-8-4-6-1-2-7(8)3-6/h1-2,6-8H,3-5H2','InChIKey=UVFFMASFIIKUOD-UHFFFAOYSA-N','ClCC1CC2C=CC1C2','1'),
	(61054,0,0,'16054-41-4','Consistent with Molecular Formula','C4H4Cl4N2O2',253.8998,'Bis(dichloroacetyl)diamine\nAcetic acid, dichloro-, 2-(dichloroacetyl)hydrazide\nHydrazine, 1,2-bis(dichloroacetyl)-','02A7EECEE03C0A2E-FICuS-01-86','02A7EECEE03C0A2E-FICTS-01-65','02A7EECEE03C0A2E-uuuuu-01-35','InChI=1S/C4H4Cl4N2O2/c5-1(6)3(11)9-10-4(12)2(7)8/h1-2H,(H,9,11)(H,10,12)','InChIKey=WOJKJUQKPSGJCT-UHFFFAOYSA-N','O=C(NNC(=O)C(Cl)Cl)C(Cl)Cl',NULL),
	(61055,0,0,NULL,'Consistent with Molecular Formula','C28H60N2S4Sn2',790.4154,NULL,'706F79695AE1CC35-FICuS-01-63','706F79695AE1CC35-FICTS-01-42','706F79695AE1CC35-uuuuu-01-12','InChI=1S/C4H8N2S4.6C4H9.2Sn/c7-3(8)5-1-2-6-4(9)10;6*1-3-4-2;;/h1-2H2,(H2,5,7,8)(H2,6,9,10);6*1,3-4H2,2H3;;/q;;;;;;;2*+1/p-2','InChIKey=VPDPBVHFMYXKOG-UHFFFAOYSA-L','CCCC[Sn](CCCC)(CCCC)SC(=S)NCCNC(=S)S[Sn](CCCC)(CCCC)CCCC',NULL),
	(61056,0,0,'2591-33-5','Consistent with Molecular Formula','C40H36N2S4Sn2',910.3578,'Tin, bis(triphenyl- ) ethylenebis(dithiocarbamate)','28DFFB65F2463B1C-FICuS-01-79','28DFFB65F2463B1C-FICTS-01-58','28DFFB65F2463B1C-uuuuu-01-28','InChI=1S/6C6H5.C4H8N2S4.2Sn/c6*1-2-4-6-5-3-1;7-3(8)5-1-2-6-4(9)10;;/h6*1-5H;1-2H2,(H2,5,7,8)(H2,6,9,10);;/q;;;;;;;2*+1/p-2','InChIKey=DOICFEXUJKISKP-UHFFFAOYSA-L','S=C(NCCNC(=S)S[Sn](c1ccccc1)(c1ccccc1)c1ccccc1)S[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(61057,0,0,'4981-64-0','Consistent with Molecular Formula','C10H11BrO',227.1003,'p-Bromobutyrophenone\n4\'-Bromobutyrophenone\n1-Butanone, 1-(4-bromophenyl)-\nButyrophenone, 4\'-bromo-','AD01AB9814166960-FICuS-01-42','AD01AB9814166960-FICTS-01-21','AD01AB9814166960-uuuuu-01-F1','InChI=1S/C10H11BrO/c1-2-3-10(12)8-4-6-9(11)7-5-8/h4-7H,2-3H2,1H3','InChIKey=HOIDKJFWEVIJAT-UHFFFAOYSA-N','CCCC(=O)c1ccc(Br)cc1',NULL),
	(61058,0,0,'19524-06-2','Consistent with Molecular Formula','C5H5BrClN',194.4582,NULL,'D1E7E557E8529C73-FICuS-01-68','D1E7E557E8529C73-FICTS-01-47','D11B42B2D7DF453D-uuuuu-01-1D','InChI=1S/C5H4BrN.ClH/c6-5-1-3-7-4-2-5;/h1-4H;1H','InChIKey=MPZMVUQGXAOJIK-UHFFFAOYSA-N','Brc1ccncc1.Cl',NULL),
	(61059,0,0,'7295-44-5','Consistent with Molecular Formula','C11H13BrO',241.1271,NULL,'0E3E53565B8D8FC7-FICuS-01-72','0E3E53565B8D8FC7-FICTS-01-51','0E3E53565B8D8FC7-uuuuu-01-21','InChI=1S/C11H13BrO/c1-2-3-4-11(13)9-5-7-10(12)8-6-9/h5-8H,2-4H2,1H3','InChIKey=STYJKBMRWQQJIS-UHFFFAOYSA-N','CCCCC(=O)c1ccc(Br)cc1',NULL),
	(61060,0,0,'576-23-8','Consistent with Molecular Formula','C8H9Br',185.0631,NULL,'940D64C457B6A295-FICuS-01-4E','940D64C457B6A295-FICTS-01-2D','940D64C457B6A295-uuuuu-01-FD','InChI=1S/C8H9Br/c1-6-4-3-5-8(9)7(6)2/h3-5H,1-2H3','InChIKey=WLPXNBYWDDYJTN-UHFFFAOYSA-N','Cc1cccc(Br)c1C',NULL),
	(61061,0,0,'72101-53-2','Consistent with Molecular Formula','C11H13NO5',239.2274,'Butoxy nitrobenzoic acid\nBenzoic acid, 3-butoxy-4-nitro-','2B8416C77B4CA21C-FICuS-01-5F','2B8416C77B4CA21C-FICTS-01-3E','2B8416C77B4CA21C-uuuuu-01-0E','InChI=1S/C11H13NO5/c1-2-3-6-17-10-7-8(11(13)14)4-5-9(10)12(15)16/h4-5,7H,2-3,6H2,1H3,(H,13,14)','InChIKey=RITZSLUFIIRTTQ-UHFFFAOYSA-N','CCCCOc1cc(C(=O)O)ccc1[N+](=O)[O-]',NULL),
	(61062,1,0,'6068-69-5','Consistent with Molecular Formula','C10H15N',149.2352,'N-sec-Butylaniline\nBenzenamine, N-(1-methylpropyl)-\nAniline, N-sec-butyl-','6508D140FCCC7CFA-FICuS-01-83','6508D140FCCC7CFA-FICTS-01-62','6508D140FCCC7CFA-uuuuu-01-32','InChI=1S/C10H15N/c1-3-9(2)11-10-7-5-4-6-8-10/h4-9,11H,3H2,1-2H3','InChIKey=LAMTXWQPHWUMLX-UHFFFAOYSA-N','CCC(C)Nc1ccccc1','1'),
	(61063,2,0,'3399-22-2','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'0BAB96F71EB61287-FICuS-01-68','0BAB96F71EB61287-FICTS-01-47','6D020EBDD15C73F3-uuuuu-01-1D','InChI=1S/C10H16O4/c1-13-9(11)7-3-5-8(6-4-7)10(12)14-2/h7-8H,3-6H2,1-2H3/t7-,8-','InChIKey=LNGAGQAGYITKCW-ZKCHVHJHSA-N','COC(=O)C1CCC(C(=O)OC)CC1','1'),
	(61064,0,0,'1573-17-7','Consistent with Molecular Formula','C8H10O4',170.1646,'Butynediol diacetate\n1,4-Diacetoxy-2-butyne\n2-Butyne-1,4-diol diacetate\n2-Butyne-1,4-diol, diacetate\n2-Butyne-1,4-diol, diacetate','7B8D0CD39D707B5B-FICuS-01-7A','7B8D0CD39D707B5B-FICTS-01-59','7B8D0CD39D707B5B-uuuuu-01-29','InChI=1S/C8H10O4/c1-7(9)11-5-3-4-6-12-8(2)10/h5-6H2,1-2H3','InChIKey=TVIMIQVBDDNCCR-UHFFFAOYSA-N','CC(=O)OCC#CCOC(C)=O',NULL),
	(61065,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O3',230.6505,NULL,'D0FED97028EB25DC-FICuS-01-89','D0FED97028EB25DC-FICTS-01-68','F28B8ADAB4790F7A-uuuuu-01-3A','InChI=1S/C9H10N2O3.ClH/c10-8(12)3-5-11-4-1-2-7(6-11)9(13)14;/h1-2,4,6H,3,5H2,(H2-,10,12,13,14);1H','InChIKey=MEGYWFBZPIIUOI-UHFFFAOYSA-N','NC(=O)CC[n+]1cccc(C(=O)O)c1.[Cl-]',NULL),
	(61066,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'1D794879CB4C556C-FICuS-01-67','1D794879CB4C556C-FICTS-01-46','3F0C1BD357DE7FCA-uuuuu-01-42','InChI=1S/C9H9N3O.ClH/c10-6-8-2-1-4-12(7-8)5-3-9(11)13;/h1-2,4,7H,3,5H2,(H-,11,13);1H','InChIKey=OZAWSRUWXAOSDW-UHFFFAOYSA-N','N#Cc1ccc[n+](CCC(N)=O)c1.[Cl-]',NULL),
	(61067,0,0,NULL,'Consistent with Molecular Formula','C13H20ClN3O2',285.7729,NULL,'585273CDB0ADD6A6-FICuS-01-74','585273CDB0ADD6A6-FICTS-01-53','7A2720672C3FFC00-uuuuu-01-FD','InChI=1S/C13H19N3O2.ClH/c1-3-16(4-2)13(18)11-6-5-8-15(10-11)9-7-12(14)17;/h5-6,8,10H,3-4,7,9H2,1-2H3,(H-,14,17);1H','InChIKey=OWEGJJNGDTWOOG-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc[n+](CCC(N)=O)c1.[Cl-]',NULL),
	(61068,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O3',230.6505,NULL,'62B3840FAE315DAC-FICuS-01-6D','62B3840FAE315DAC-FICTS-01-4C','40C6D7A532A3770A-uuuuu-01-FC','InChI=1S/C9H10N2O3.ClH/c10-8(12)3-6-11-4-1-7(2-5-11)9(13)14;/h1-2,4-5H,3,6H2,(H2-,10,12,13,14);1H','InChIKey=HDWCHDJZKIQGLG-UHFFFAOYSA-N','NC(=O)CC[n+]1ccc(C(=O)O)cc1.[Cl-]',NULL),
	(61069,0,0,'93336-22-2','Consistent with Molecular Formula','C9H13ClN2O',200.6675,NULL,'ECEEC7A59938D14D-FICuS-01-93','ECEEC7A59938D14D-FICTS-01-72','CE9B940F05AAFBEB-uuuuu-01-52','InChI=1S/C9H12N2O.ClH/c1-8-4-2-3-6-11(8)7-5-9(10)12;/h2-4,6H,5,7H2,1H3,(H-,10,12);1H','InChIKey=GYVUOLVANGZGAF-UHFFFAOYSA-N','Cc1cccc[n+]1CCC(N)=O.[Cl-]',NULL),
	(61070,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN2O',200.6675,NULL,'CB98063B7CE26FB3-FICuS-01-7A','CB98063B7CE26FB3-FICTS-01-59','E9ED5591E0704515-uuuuu-01-FC','InChI=1S/C9H12N2O.ClH/c1-8-3-2-5-11(7-8)6-4-9(10)12;/h2-3,5,7H,4,6H2,1H3,(H-,10,12);1H','InChIKey=RJRFMMCNAOKFBY-UHFFFAOYSA-N','Cc1ccc[n+](CCC(N)=O)c1.[Cl-]',NULL),
	(61071,0,0,'33601-78-4','Consistent with Molecular Formula','C9H13ClN2O',200.6675,NULL,'2DC9A2F8C1402BB7-FICuS-01-6F','2DC9A2F8C1402BB7-FICTS-01-4E','0FBCF1525DD20111-uuuuu-01-01','InChI=1S/C9H12N2O.ClH/c1-8-2-5-11(6-3-8)7-4-9(10)12;/h2-3,5-6H,4,7H2,1H3,(H-,10,12);1H','InChIKey=IVHLVSKCPFMKPN-UHFFFAOYSA-N','Cc1cc[n+](CCC(N)=O)cc1.[Cl-]',NULL),
	(61072,0,0,'21161-01-3','Consistent with Molecular Formula','C8H11ClN2O',186.6407,NULL,'2BA39394A95652E8-FICuS-01-51','2BA39394A95652E8-FICTS-01-30','09D6C03E35C4784E-uuuuu-01-0B','InChI=1S/C8H10N2O.ClH/c9-8(11)4-7-10-5-2-1-3-6-10;/h1-3,5-6H,4,7H2,(H-,9,11);1H','InChIKey=ACIJURUNGKYAOR-UHFFFAOYSA-N','NC(=O)CC[n+]1ccccc1.[Cl-]',NULL),
	(61073,0,0,'21161-03-5','Consistent with Molecular Formula','C12H13ClN2O',236.7005,NULL,'55E08BDCDD76F57A-FICuS-01-8F','55E08BDCDD76F57A-FICTS-01-6E','7795D87641E4DFDC-uuuuu-01-2A','InChI=1S/C12H12N2O.ClH/c13-12(15)7-9-14-8-3-5-10-4-1-2-6-11(10)14;/h1-6,8H,7,9H2,(H-,13,15);1H','InChIKey=OVSVQBTXNKAIMC-UHFFFAOYSA-N','NC(=O)CC[n+]1cccc2ccccc21.[Cl-]',NULL),
	(61074,1,0,'78987-79-8','Consistent with Molecular Formula','C17H25NO4',307.3888,NULL,'835080A744BC2A35-FICuS-01-3F','835080A744BC2A35-FICTS-01-1E','835080A744BC2A35-uuuuu-01-EE','InChI=1S/C17H25NO4/c1-4-22-16(19)10-11-18(12-14(2)17(20)21-3)13-15-8-6-5-7-9-15/h5-9,14H,4,10-13H2,1-3H3','InChIKey=LRJQXEYJXMMPOA-UHFFFAOYSA-N','CCOC(=O)CCN(Cc1ccccc1)CC(C)C(=O)OC','1'),
	(61075,0,0,'22509-74-6','Consistent with Molecular Formula','C11H9NO4',219.1964,'N-Carbethoxyphthalimide\nPhthalimide-N-carbethoxy\nN-Carboethoxyphthalimide\nEthyl N-phthaloylcarbamate\nN-(Ethoxycarbonyl)phthalimide\n2H-Isoindole-2-carboxylic acid, 1,3-dihydro-1,3-dioxo-, ethyl ester\n2-Isoindolinecarboxylic acid, 1,3-dioxo-, ethyl ester','1F269F1A36684A4C-FICuS-01-5A','1F269F1A36684A4C-FICTS-01-39','1F269F1A36684A4C-uuuuu-01-09','InChI=1S/C11H9NO4/c1-2-16-11(15)12-9(13)7-5-3-4-6-8(7)10(12)14/h3-6H,2H2,1H3','InChIKey=VRHAQNTWKSVEEC-UHFFFAOYSA-N','CCOC(=O)N1C(=O)c2ccccc2C1=O',NULL),
	(61076,0,0,'620-20-2','Consistent with Molecular Formula','C7H6Cl2',161.0304,'m-Chlorbenzyl chloride\n3-Chlorobenzyl chloride\nm-Chlorobenzyl chloride\nm,.alpha.-Dichlorotoluene\n1-Chloro-3-(chloromethyl)benzene\nBenzene, 1-chloro-3-(chloromethyl)-\nToluene, m,.alpha.-dichloro-','23552BAD15C9E126-FICuS-01-4F','23552BAD15C9E126-FICTS-01-2E','23552BAD15C9E126-uuuuu-01-FE','InChI=1S/C7H6Cl2/c8-5-6-2-1-3-7(9)4-6/h1-4H,5H2','InChIKey=DDGRAFHHXYIQQR-UHFFFAOYSA-N','ClCc1cccc(Cl)c1',NULL),
	(61077,0,0,'627-00-9','Consistent with Molecular Formula','C4H7ClO2',122.5511,'4-Chlorobutyric acid\n4-Chlorobutanoic acid\nGammachlorobutyric acid\n.gamma.-Chlorobutyric acid\nButanoic acid, 4-chloro-\nButyric acid, 4-chloro-','EBF7FFB1B8AA5D7A-FICuS-01-B7','EBF7FFB1B8AA5D7A-FICTS-01-96','EBF7FFB1B8AA5D7A-uuuuu-01-66','InChI=1S/C4H7ClO2/c5-3-1-2-4(6)7/h1-3H2,(H,6,7)','InChIKey=IPLKGJHGWCVSOG-UHFFFAOYSA-N','O=C(O)CCCCl',NULL),
	(61078,0,0,'939-52-6','Consistent with Molecular Formula','C10H11ClO',182.6493,NULL,'E06418671A7D7025-FICuS-01-37','E06418671A7D7025-FICTS-01-16','E06418671A7D7025-uuuuu-01-E6','InChI=1S/C10H11ClO/c11-8-4-7-10(12)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=GHEFQKHLHFXSBR-UHFFFAOYSA-N','O=C(CCCCl)c1ccccc1',NULL),
	(61079,0,0,'2855-08-5','Consistent with Molecular Formula','C6H13Cl',120.6217,'Neohexyl chloride\n1-Chloro-3,3-dimethylbutane\nButane, 1-chloro-3,3-dimethyl-\nButane, 1-chloro-3,3-dimethyl-','E735CDB3F18F53E2-FICuS-01-7B','E735CDB3F18F53E2-FICTS-01-5A','E735CDB3F18F53E2-uuuuu-01-2A','InChI=1S/C6H13Cl/c1-6(2,3)4-5-7/h4-5H2,1-3H3','InChIKey=XGCKOSFYXBAPQM-UHFFFAOYSA-N','CC(C)(C)CCCl',NULL),
	(61080,0,0,'10283-15-5','Consistent with Molecular Formula','C8H9ClO',156.6115,'2-Chloro-3,4-xylenol\n2-Chloro-3,4-dimethylphenol\n3,4-Dimethyl-2-chlorophenol\nPhenol, 2-chloro-3,4-dimethyl-\n3,4-Xylenol, 2-chloro-','AF85954E975AFBBC-FICuS-01-95','AF85954E975AFBBC-FICTS-01-74','AF85954E975AFBBC-uuuuu-01-44','InChI=1S/C8H9ClO/c1-5-3-4-7(10)8(9)6(5)2/h3-4,10H,1-2H3','InChIKey=LOAXBLCSZPWRHC-UHFFFAOYSA-N','Cc1ccc(O)c(Cl)c1C',NULL),
	(61081,0,0,'20731-63-9','Consistent with Molecular Formula','C7H4ClN3O5',245.5787,NULL,'2F0576D14B851EB9-FICuS-01-5A','2F0576D14B851EB9-FICTS-01-39','2F0576D14B851EB9-uuuuu-01-09','InChI=1S/C7H4ClN3O5/c8-6-4(10(13)14)1-3(7(9)12)2-5(6)11(15)16/h1-2H,(H2,9,12)','InChIKey=XIYABENEBOSULF-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])c(Cl)c([N+](=O)[O-])c1',NULL),
	(61082,0,0,'118-97-8','Consistent with Molecular Formula','C7H3ClN2O6',246.5635,'4-Chloro-3,5-dinitrobenzoic acid\n3,5-Dinitro-4-chlorobenzoic acid\nBenzoic acid, 4-chloro-3,5-dinitro-\nBenzoic acid, 4-chloro-3,5-dinitro-','007C44400CFF39A8-FICuS-01-51','007C44400CFF39A8-FICTS-01-30','007C44400CFF39A8-uuuuu-01-00','InChI=1S/C7H3ClN2O6/c8-6-4(9(13)14)1-3(7(11)12)2-5(6)10(15)16/h1-2H,(H,11,12)','InChIKey=PCTFIHOVQYYAMH-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])c(Cl)c([N+](=O)[O-])c1',NULL),
	(61083,0,0,'90-99-3','Consistent with Molecular Formula','C13H11Cl',202.6829,'Benzhydryl chloride\nChlorodiphenylmethane\nDiphenylchloromethane\nDiphenylmethyl chloride\n1,1\'-(Chloromethylene)bisbenzene\nBenzene, 1,1\'-(chloromethylene)bis-\nMethane, chlorodiphenyl-','A84C90283EF38660-FICuS-01-4F','A84C90283EF38660-FICTS-01-2E','A84C90283EF38660-uuuuu-01-FE','InChI=1S/C13H11Cl/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H','InChIKey=ZDVDCDLBOLSVGM-UHFFFAOYSA-N','ClC(c1ccccc1)c1ccccc1',NULL),
	(61084,1,0,'50461-27-3','Consistent with Molecular Formula','C7H15Cl2N',184.1082,NULL,'871CCAE8BC349FC8-FICuS-01-91','871CCAE8BC349FC8-FICTS-01-70','87E06D0D83B94686-uuuuu-01-06','InChI=1S/C7H14ClN.ClH/c1-2-9-5-3-4-7(8)6-9;/h7H,2-6H2,1H3;1H','InChIKey=GCYLZFFNTNESAZ-UHFFFAOYSA-N','CCN1CCCC(Cl)C1.Cl','1'),
	(61085,1,0,'7659-47-4','Consistent with Molecular Formula','C5H8ClN',117.5779,NULL,'9F77DE4B56CC3247-FICuS-01-74','9F77DE4B56CC3247-FICTS-01-53','9F77DE4B56CC3247-uuuuu-01-23','InChI=1S/C5H8ClN/c1-5(4-6)2-3-7/h5H,2,4H2,1H3','InChIKey=XRNJHVNFTYNNAO-UHFFFAOYSA-N','CC(CCl)CC#N','1'),
	(61086,0,0,'40604-49-7','Consistent with Molecular Formula','C10H7ClO',178.6177,NULL,'3194BAA6F4543C99-FICuS-01-5D','3194BAA6F4543C99-FICTS-01-3C','3194BAA6F4543C99-uuuuu-01-0C','InChI=1S/C10H7ClO/c11-9-3-1-8-6-10(12)4-2-7(8)5-9/h1-6,12H','InChIKey=CNLYNLSYCPWZQY-UHFFFAOYSA-N','Oc1ccc2cc(Cl)ccc2c1',NULL),
	(61087,0,0,'2909-38-8','Consistent with Molecular Formula','C7H4ClNO',153.5677,'3-Chlorophenyl isocyanate\n3-CHLOROPHENYL ISOCYANATE\nm-Chlorophenyl isocyanate\n3-Chloroisocyanatobenzene\n1-Chloro-3-isocyanatobenzene\nWLN: OCNR CG\nBenzene, 1-chloro-3-isocyanato-\nIsocyanic acid, m-chlorophenyl ester','F8DF18465EC52B1F-FICuS-01-7F','F8DF18465EC52B1F-FICTS-01-5E','F8DF18465EC52B1F-uuuuu-01-2E','InChI=1S/C7H4ClNO/c8-6-2-1-3-7(4-6)9-5-10/h1-4H','InChIKey=HHIRBXHEYVDUAM-UHFFFAOYSA-N','O=C=Nc1cccc(Cl)c1',NULL),
	(61088,0,0,'104-12-1','Consistent with Molecular Formula','C7H4ClNO',153.5677,'PCPI\n4-CHLOROPHENYL ISOCYANATE\np-Chlorophenyl isocyanate\n4-Chloroisocyanatobenzene\n4-Chlorophenyl isocyanate\npara-Chlorophenyl isocyanate\n1-Chloro-4-isocyanatobenzene\nWLN: OCNR DG\nBenzene, 1-chloro-4-isocyanato-\nIsocyanic acid, p-chlorophenyl ester\np-Chlorfenylisokyanat','5E0F7E2FF013BD97-FICuS-01-7B','5E0F7E2FF013BD97-FICTS-01-5A','5E0F7E2FF013BD97-uuuuu-01-2A','InChI=1S/C7H4ClNO/c8-6-1-3-7(4-2-6)9-5-10/h1-4H','InChIKey=ADAKRBAJFHTIEW-UHFFFAOYSA-N','O=C=Nc1ccc(Cl)cc1',NULL),
	(61089,2,0,'2121-68-8','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'3EF356B66799A42A-FICuS-01-62','3EF356B66799A42A-FICTS-01-41','3EF356B66799A42A-uuuuu-01-11','InChI=1S/C9H16O4/c1-6(8(10)12-3)5-7(2)9(11)13-4/h6-7H,5H2,1-4H3','InChIKey=LQLYZPTVIYLWPB-UHFFFAOYSA-N','COC(=O)C(C)CC(C)C(=O)OC','1'),
	(61090,0,0,'25017-08-7','Consistent with Molecular Formula','C11H13ClO',196.6761,NULL,'65991F6CB2036D56-FICuS-01-50','65991F6CB2036D56-FICTS-01-2F','65991F6CB2036D56-uuuuu-01-FF','InChI=1S/C11H13ClO/c1-2-3-4-11(13)9-5-7-10(12)8-6-9/h5-8H,2-4H2,1H3','InChIKey=XMUGWCSIQUJOFA-UHFFFAOYSA-N','CCCCC(=O)c1ccc(Cl)cc1',NULL),
	(61091,0,0,'620-19-9','Consistent with Molecular Formula','C8H9Cl',140.6121,'m-Xylyl chloride\nm-Methylbenzyl chloride\n.alpha.-Chloro-m-xylene\n3-(Chloromethyl)toluene\n3-Methylbenzyl chloride\nm-(Chloromethyl)toluene\nm-Xylyl-.alpha.-chloride\nBenzene, 1-(chloromethyl)-3-methyl-\nm-Xylene, .alpha.-chloro-','3743980F1A148CF2-FICuS-01-49','3743980F1A148CF2-FICTS-01-28','3743980F1A148CF2-uuuuu-01-F8','InChI=1S/C8H9Cl/c1-7-3-2-4-8(5-7)6-9/h2-5H,6H2,1H3','InChIKey=LZBOHNCMCCSTJX-UHFFFAOYSA-N','Cc1cccc(CCl)c1',NULL),
	(61092,0,0,'1462-84-6','Consistent with Molecular Formula','C8H11N',121.1816,'2,3,6-Collidine\n2,3,6-Trimethylpyridine\nPyridine, 2,3,6-trimethyl-\nPyridine, 2,3,6-trimethyl-','424DBF2E61D0FFAF-FICuS-01-92','424DBF2E61D0FFAF-FICTS-01-71','424DBF2E61D0FFAF-uuuuu-01-41','InChI=1S/C8H11N/c1-6-4-5-7(2)9-8(6)3/h4-5H,1-3H3','InChIKey=UTBIMNXEDGNJFE-UHFFFAOYSA-N','Cc1ccc(C)c(C)n1',NULL),
	(61093,1,2,'42019-89-6','Consistent with Molecular Formula','C21H20O',288.3884,NULL,'BDE1EC738D0FB721-FICuS-01-83','BDE1EC738D0FB721-FICTS-01-62','BDE1EC738D0FB721-uuuuu-01-32','InChI=1S/C21H20O/c1-16-12-13-19(14-17-8-4-2-5-9-17)21(22)20(16)15-18-10-6-3-7-11-18/h2-11,14-16H,12-13H2,1H3','InChIKey=CLIGIHASZVYIMB-UHFFFAOYSA-N','CC1CC/C(=C/c2ccccc2)C(=O)/C1=C\\c1ccccc1','1'),
	(61094,0,1,'3234-02-4','Consistent with Molecular Formula','C4H6Br2O2',245.8982,'2,3-Dibromobutene-1,4-diol\n2-Butene-1,4-diol, 2,3-dibromo-\n2-Butene-1,4-diol, 2,3-dibromo-','886254278E4E7D39-FICuS-01-4E','886254278E4E7D39-FICTS-01-2D','886254278E4E7D39-uuuuu-01-FD','InChI=1S/C4H6Br2O2/c5-3(1-7)4(6)2-8/h7-8H,1-2H2','InChIKey=MELXIJRBKWTTJH-UHFFFAOYSA-N','OC/C(Br)=C(\\Br)CO','1'),
	(61095,0,0,'2432-14-6','Consistent with Molecular Formula','C7H6Br2O',265.9318,'Dibromocresol\n2,6-Dibromo-p-cresol\n2,6-Dibromo-4-methylphenol\nWLN: QR BE FE D1\nPhenol, 2,6-dibromo-4-methyl-\np-Cresol, 2,6-dibromo-','F8089BFA2E2E6045-FICuS-01-6C','F8089BFA2E2E6045-FICTS-01-4B','F8089BFA2E2E6045-uuuuu-01-1B','InChI=1S/C7H6Br2O/c1-4-2-5(8)7(10)6(9)3-4/h2-3,10H,1H3','InChIKey=FIGPGTJKHFAYRK-UHFFFAOYSA-N','Cc1cc(Br)c(O)c(Br)c1',NULL),
	(61096,0,0,'624-28-2','Consistent with Molecular Formula','C5H3Br2N',236.8934,'Pyridine, 2,5-dibromo-\nPyridine, 2,5-dibromo-','A8A686F46BBACE7A-FICuS-01-9A','A8A686F46BBACE7A-FICTS-01-79','A8A686F46BBACE7A-uuuuu-01-49','InChI=1S/C5H3Br2N/c6-4-1-2-5(7)8-3-4/h1-3H','InChIKey=ZHXUWDPHUQHFOV-UHFFFAOYSA-N','Brc1ccc(Br)nc1',NULL),
	(61097,0,0,'939-95-7','Consistent with Molecular Formula','C6H4Cl2O3S',227.0618,'3,4-Dichlorobenzenesulfonic acid\nBenzenesulfonic acid, 3,4-dichloro-\nBenzenesulfonic acid, 3,4-dichloro-','2C3AAD52DDDC7BE6-FICuS-01-9F','2C3AAD52DDDC7BE6-FICTS-01-7E','2C3AAD52DDDC7BE6-uuuuu-01-4E','InChI=1S/C6H4Cl2O3S/c7-5-2-1-4(3-6(5)8)12(9,10)11/h1-3H,(H,9,10,11)','InChIKey=WIWQDBABYGRKEW-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(Cl)c(Cl)c1',NULL),
	(61098,0,0,'50-30-6','Consistent with Molecular Formula','C7H4Cl2O2',191.0134,'2,6-Dichlorobenzoic acid\nWLN: QVR BG FG\nBenzoic acid, 2,6-dichloro-\nBenzoic acid, 2,6-dichloro-','9AA7D678572A5E9A-FICuS-01-75','9AA7D678572A5E9A-FICTS-01-54','9AA7D678572A5E9A-uuuuu-01-24','InChI=1S/C7H4Cl2O2/c8-4-2-1-3-5(9)6(4)7(10)11/h1-3H,(H,10,11)','InChIKey=MRUDNSFOFOQZDA-UHFFFAOYSA-N','O=C(O)c1c(Cl)cccc1Cl',NULL),
	(61099,0,0,'3007-53-2','Consistent with Molecular Formula','C14H29NO',227.3892,'Hallcomid M 12\nN,N-Dimethyllauramide\nN,N-Dimethyldodecamide\nN,N-Dimethyldodecanamide\nLauryl N,N-dimethylamide\nWLN: 11VN1&1\nDodecanamide, N,N-dimethyl-\nDodecanamide, N,N-dimethyl-','C49714952A9C4E38-FICuS-01-54','C49714952A9C4E38-FICTS-01-33','C49714952A9C4E38-uuuuu-01-03','InChI=1S/C14H29NO/c1-4-5-6-7-8-9-10-11-12-13-14(16)15(2)3/h4-13H2,1-3H3','InChIKey=BDYUSDIJIDGWCY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(C)C',NULL),
	(61100,0,0,'6130-96-7','Consistent with Molecular Formula','C6H12Cl2',155.0668,NULL,'C6319F4F888BE8CE-FICuS-01-8C','C6319F4F888BE8CE-FICTS-01-6B','C6319F4F888BE8CE-uuuuu-01-3B','InChI=1S/C6H12Cl2/c1-6(2,3)4-5(7)8/h5H,4H2,1-3H3','InChIKey=BLRPQFOUUPCTED-UHFFFAOYSA-N','CC(C)(C)CC(Cl)Cl',NULL),
	(61101,0,0,'52729-03-0','Consistent with Molecular Formula','C7H2Cl2N2O6',281.0086,NULL,'A1011B3EBD597E5B-FICuS-01-6C','A1011B3EBD597E5B-FICTS-01-4B','A1011B3EBD597E5B-uuuuu-01-1B','InChI=1S/C7H2Cl2N2O6/c8-4-2(7(12)13)1-3(10(14)15)5(9)6(4)11(16)17/h1H,(H,12,13)','InChIKey=OCJYCLPVZHBZRL-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])c(Cl)c([N+](=O)[O-])c1Cl',NULL),
	(61102,1,0,'661-97-2','Consistent with Molecular Formula','C3Cl2F6',220.9294,'Ucon 216\nFreon 216\n1,2-Dichloroperfluoropropane\n1,2-Dichlorohexafluoropropane\n1,1,1,2,3,3-Hexafluoro-2,3-dichloropropane\nPropane, 1,2-dichloro-1,1,2,3,3,3-hexafluoro-\nPropane, 1,2-dichlorohexafluoro-','65937E7B1EAFDD75-FICuS-01-84','65937E7B1EAFDD75-FICTS-01-63','65937E7B1EAFDD75-uuuuu-01-33','InChI=1S/C3Cl2F6/c4-1(6,2(5,7)8)3(9,10)11','InChIKey=JSEUKVSKOHVLOV-UHFFFAOYSA-N','FC(F)(F)C(F)(Cl)C(F)(F)Cl','1'),
	(61103,2,0,'355-20-4','Consistent with Molecular Formula','C4Cl2F8',270.9372,NULL,'A7273947032BC9EF-FICuS-01-5D','A7273947032BC9EF-FICTS-01-3C','A7273947032BC9EF-uuuuu-01-0C','InChI=1S/C4Cl2F8/c5-1(7,3(9,10)11)2(6,8)4(12,13)14','InChIKey=LXANZHXWGZWFAC-UHFFFAOYSA-N','FC(F)(F)C(F)(Cl)C(F)(Cl)C(F)(F)F','1'),
	(61104,0,0,'102-36-3','Consistent with Molecular Formula','C7H3Cl2NO',188.0128,'3,4-Dichlorophenyl isocyanate\nBenzene, 1,2-dichloro-4-isocyanato-\nIsocyanic acid, 3,4-dichlorophenyl ester','A8791587D363ED03-FICuS-01-51','A8791587D363ED03-FICTS-01-30','A8791587D363ED03-uuuuu-01-00','InChI=1S/C7H3Cl2NO/c8-6-2-1-5(10-4-11)3-7(6)9/h1-3H','InChIKey=MFUVCHZWGSJKEQ-UHFFFAOYSA-N','O=C=Nc1ccc(Cl)c(Cl)c1',NULL),
	(61105,0,0,'2402-78-0','Consistent with Molecular Formula','C5H3Cl2N',147.9914,'2,6-Dichloropyridine\nWLN: T6NJ BG FG\nPyridine, 2,6-dichloro-\nPyridine, 2,6-dichloro-','80696BADC0FAA0FA-FICuS-01-8D','80696BADC0FAA0FA-FICTS-01-6C','80696BADC0FAA0FA-uuuuu-01-3C','InChI=1S/C5H3Cl2N/c6-4-2-1-3-5(7)8-4/h1-3H','InChIKey=FILKGCRCWDMBKA-UHFFFAOYSA-N','Clc1cccc(Cl)n1',NULL),
	(61106,0,0,'25877-30-9','Consistent with Molecular Formula','C11H18N2',178.2766,NULL,'F4B35F67AF0F8107-FICuS-01-6B','F4B35F67AF0F8107-FICTS-01-4A','F4B35F67AF0F8107-uuuuu-01-1A','InChI=1S/C11H18N2/c1-3-13(4-2)10-8-11-7-5-6-9-12-11/h5-7,9H,3-4,8,10H2,1-2H3','InChIKey=PMDWLPBLYZHLHW-UHFFFAOYSA-N','CCN(CC)CCc1ccccn1',NULL),
	(61107,0,0,NULL,'Consistent with Molecular Formula','C16H26ClNO5',347.8381,NULL,'212B077C831046CA-FICuS-01-39','212B077C831046CA-FICTS-01-18','21D7A099BC9D9F84-uuuuu-01-24','InChI=1S/C16H25NO5.ClH/c1-6-17(7-2)10-11-22-16(18)12-8-9-13(19-3)15(21-5)14(12)20-4;/h8-9H,6-7,10-11H2,1-5H3;1H','InChIKey=KDYQDCKSGRBEFD-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(OC)c(OC)c1OC.Cl',NULL),
	(61108,0,0,NULL,'Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'1D7350BE7F86FEC2-FICuS-01-7D','1D7350BE7F86FEC2-FICTS-01-5C','1D7350BE7F86FEC2-uuuuu-01-2C','InChI=1S/C13H24O4/c1-5-9-16-11(14)13(7-3,8-4)12(15)17-10-6-2/h5-10H2,1-4H3','InChIKey=MTATYJIUUZBCLM-UHFFFAOYSA-N','CCCOC(=O)C(CC)(CC)C(=O)OCCC',NULL),
	(61109,0,0,'13858-50-9','Consistent with Molecular Formula','C10H20N2',168.2814,NULL,'7EFA8D83A49CF4AD-FICuS-01-A1','7EFA8D83A49CF4AD-FICTS-01-80','7EFA8D83A49CF4AD-uuuuu-01-50','InChI=1S/C10H20N2/c1-9(2)12(10(3)4)8-6-5-7-11/h9-10H,5-6,8H2,1-4H3','InChIKey=SWVUWKUFMMUEDC-UHFFFAOYSA-N','CC(C)N(CCCC#N)C(C)C',NULL),
	(61110,0,0,'29450-09-7','Consistent with Molecular Formula','C9H14N2O',166.2224,NULL,'563B997A3310178D-FICuS-01-3C','563B997A3310178D-FICTS-01-1B','563B997A3310178D-uuuuu-01-EB','InChI=1S/C9H14N2O/c1-11(2)7-8-12-9-5-3-4-6-10-9/h3-6H,7-8H2,1-2H3','InChIKey=YULRZMYHLLQZEI-UHFFFAOYSA-N','CN(C)CCOc1ccccn1',NULL),
	(61111,0,0,'6531-35-7','Consistent with Molecular Formula','C16H12O2',236.2696,'9,10-Anthracenedione, 2,3-dimethyl-','34F60629AF51B0FF-FICuS-01-66','34F60629AF51B0FF-FICTS-01-45','34F60629AF51B0FF-uuuuu-01-15','InChI=1S/C16H12O2/c1-9-7-13-14(8-10(9)2)16(18)12-6-4-3-5-11(12)15(13)17/h3-8H,1-2H3','InChIKey=KIJPZYXCIHZVGP-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)c1ccccc1C2=O',NULL),
	(61112,0,0,'1155-56-2','Consistent with Molecular Formula','C18H22N2',266.3852,NULL,'F67640DB72D20659-FICuS-01-4D','F67640DB72D20659-FICTS-01-2C','F67640DB72D20659-uuuuu-01-FC','InChI=1S/C18H22N2/c1-3-7-16(8-4-1)15-20-13-11-18(12-14-20)19-17-9-5-2-6-10-17/h1-10,18-19H,11-15H2','InChIKey=FSXGJIFBTBJMHV-UHFFFAOYSA-N','c1ccc(CN2CCC(Nc3ccccc3)CC2)cc1',NULL),
	(61113,7,0,NULL,'Consistent with Molecular Formula','C24H38O',342.5636,NULL,'4269171ECA2C2BC5-FICuS-01-5F','4269171ECA2C2BC5-FICTS-01-3E','FA1C769C205EAC6C-uuuuu-01-33','InChI=1S/C24H38O/c1-15(2)17-9-12-22(4)19(17)7-8-21-20(22)11-14-23(5)18(16(3)25)10-13-24(21,23)6/h18-21H,7-14H2,1-6H3/t18-,19+,20+,21-,22+,23-,24+/m1/s1','InChIKey=KAXPPTQCARSLOM-SIDJIBIJSA-N','CC(=O)C1CCC2(C)C3CCC4C(=C(C)C)CCC4(C)C3CCC12C','1'),
	(61114,6,0,'55162-96-4','Consistent with Molecular Formula','C22H32O2',328.4936,'Pregn-4-ene-3,20-dione, 14-methyl-','DF3657B9E90340AA-FICuS-01-68','DF3657B9E90340AA-FICTS-01-47','7B15677A6C05EE3A-uuuuu-01-16','InChI=1S/C22H32O2/c1-14(23)17-8-11-22(4)19-6-5-15-13-16(24)7-10-20(15,2)18(19)9-12-21(17,22)3/h13,17-19H,5-12H2,1-4H3/t17-,18+,19-,20+,21-,22+/m1/s1','InChIKey=YSLKWPPYLOYLMM-VTJFTLGMSA-N','CC(=O)C1CCC2(C)C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(61115,8,0,NULL,'Consistent with Molecular Formula','C23H35NO6',421.5326,NULL,'915BA5CF4F8F6694-FICuS-01-78','915BA5CF4F8F6694-FICTS-01-57','5222A3CB5161ABA6-uuuuu-01-01','InChI=1S/C23H35NO6/c1-14(25)29-13-21(26)20-7-6-18-17-5-4-15-12-16(30-24(27)28)8-10-22(15,2)19(17)9-11-23(18,20)3/h15-20H,4-13H2,1-3H3/t15-,16-,17-,18-,19-,20+,22-,23-/m0/s1','InChIKey=KPJDGARBONQOQG-QTLDOONUSA-N','CC(=O)OCC(=O)C1CCC2C3CCC4CC(O[N+](=O)[O-])CCC4(C)C3CCC12C','1'),
	(61116,6,1,'21063-30-9','Consistent with Molecular Formula','C21H31NO3',345.4808,NULL,'7A67977E6CD811B1-FICuS-01-62','E969FFE0F7C91548-FICTS-01-5F','BFA27CD76CE6D2C9-uuuuu-01-4C','InChI=1S/C21H31NO3/c1-13(23)25-15-8-10-20(2)14(12-15)4-5-16-17-6-7-19(22-24)21(17,3)11-9-18(16)20/h4,15-18,24H,5-12H2,1-3H3/b22-19-/t15-,16-,17-,18-,20-,21-/m0/s1','InChIKey=QLSVFSSDFUXCHZ-FJWTYIEBSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)/C(=N\\O)CCC32)C1','1'),
	(61117,7,0,'4350-66-7','Consistent with Molecular Formula','C19H31NO',289.46,'Androst-5-en-3-ol, 17-amino-, (3.beta.,17.beta.)-','E2A34ADCBA37D6AC-FICuS-01-99','E2A34ADCBA37D6AC-FICTS-01-78','F40BE8FADED272B3-uuuuu-01-43','InChI=1S/C19H31NO/c1-18-9-7-13(21)11-12(18)3-4-14-15-5-6-17(20)19(15,2)10-8-16(14)18/h3,13-17,21H,4-11,20H2,1-2H3/t13-,14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=SXFQJBRXNODJBV-LOVVWNRFSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(N)CCC12','1'),
	(61118,8,0,'6593-13-1','Consistent with Molecular Formula','C30H48O3',456.7074,'Lanostane-3,7,11-trione','832C301BE84F8C47-FICuS-01-5A','832C301BE84F8C47-FICTS-01-39','63BD5F444A9207DB-uuuuu-01-15','InChI=1S/C30H48O3/c1-18(2)10-9-11-19(3)20-12-15-29(7)26-21(31)16-23-27(4,5)24(33)13-14-28(23,6)25(26)22(32)17-30(20,29)8/h18-20,23,25-26H,9-17H2,1-8H3/t19-,20-,23+,25+,26-,28+,29+,30-/m1/s1','InChIKey=JIFAVYOCBSTCGM-CCYCMEPCSA-N','CC(C)CCCC(C)C1CCC2(C)C3C(=O)CC4C(C)(C)C(=O)CCC4(C)C3C(=O)CC12C','1'),
	(61119,8,0,'6593-16-4','Consistent with Molecular Formula','C30H50O2',442.7238,NULL,'10E0CBC018FF3674-FICuS-01-5E','2C133BF1F7B292FC-FICTS-01-50','10E0CBC018FF3674-uuuuu-01-0D','InChI=1S/C30H50O2/c1-19(2)10-9-11-20(3)21-14-16-30(8)23-12-13-25-27(4,5)26(32)24(31)18-28(25,6)22(23)15-17-29(21,30)7/h18-23,25,31H,9-17H2,1-8H3','InChIKey=QAQKWKVHHXVJIX-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3CCC4C(C)(C)C(=O)C(O)=CC4(C)C3CCC12C','1'),
	(61120,2,0,'101-90-6','Consistent with Molecular Formula','C12H14O4',222.2402,'RDGE\nNCI-C54966\nAraldite ere 1359\nm-Bis(glycidyloxy)benzene\nResorcinol glycidyl ether\nResorcinyl diglycidyl ether\nResorcinol diglycidyl ether\nDiglycidyl resorcinol ether\nDiglycidyl ether of resorcinol\nm-Bis(2,3-epoxypropoxy)benzene\n1,3-Bis(2,3-epoxypropoxy)benzene\nResorcinol bis(2,3-epoxypropyl) ether\n2,2\'-[1,3-Phenylenebis(oxymethylene)]bisoxirane\nWLN: T3OTJ B1OR CO1-BT3OTJ\nOxirane, 2,2\'-[1,3-phenylenebis(oxymethylene)]bis-\nBenzene, m-bis(2,3-epoxypropoxy)-','901D1179E8566AD7-FICuS-01-51','901D1179E8566AD7-FICTS-01-30','901D1179E8566AD7-uuuuu-01-00','InChI=1S/C12H14O4/c1-2-9(13-5-11-7-15-11)4-10(3-1)14-6-12-8-16-12/h1-4,11-12H,5-8H2','InChIKey=WPYCRFCQABTEKC-UHFFFAOYSA-N','c1cc(OCC2CO2)cc(OCC2CO2)c1','1'),
	(61121,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'8565851872C28A57-FICuS-01-38','8565851872C28A57-FICTS-01-17','8565851872C28A57-uuuuu-01-E7','InChI=1S/C16H12N2O2/c19-14-7-8-15(16(20)10-14)18-17-13-6-5-11-3-1-2-4-12(11)9-13/h1-10,19-20H','InChIKey=NALCMEBFZBQISH-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc3ccccc3c2)c(O)c1',NULL),
	(61122,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a31) connected atoms =[ O O ]','C24H18CuN4O4',489.9766,NULL,'B3D4D2F1B9AC518C-FICuS-01-81','B3D4D2F1B9AC518C-FICTS-01-60','3A37190FFB9D618A-uuuuu-01-19','InChI=1S/2C12H10N2O2.Cu/c2*15-10-6-7-11(12(16)8-10)14-13-9-4-2-1-3-5-9;/h2*1-8,15-16H;/q;;+2/p-2','InChIKey=KJOKTGROYROZLY-UHFFFAOYSA-L','Oc1ccc(/N=N/c2ccccc2)c(O[Cu]Oc2cc(O)ccc2/N=N/c2ccccc2)c1',NULL),
	(61123,0,0,NULL,'Consistent with Molecular Formula','C12H9?CuN3O4',322.7668,NULL,'29B05E83089AE052-FICuS-01-47','29B05E83089AE052-FICTS-01-26','29B05E83089AE052-uuuuu-01-F6','InChI=1S/C12H9N3O4.Cu/c16-10-5-6-11(12(17)7-10)14-13-8-1-3-9(4-2-8)15(18)19;/h1-7,16-17H;/q;+2','InChIKey=ZZGSWPXYVBOTIC-UHFFFAOYSA-N','*.O=[N+]([O-])c1ccc(/N=N/c2ccc(O)cc2O)cc1.[Cu+2]',NULL),
	(61124,0,0,'29128-23-2','Consistent with Molecular Formula','C12H7N3O6',289.2038,NULL,'543A6BA1749CD36E-FICuS-01-67','543A6BA1749CD36E-FICTS-01-46','543A6BA1749CD36E-uuuuu-01-16','InChI=1S/C12H7N3O6/c16-13(17)9-6-10(14(18)19)12(11(7-9)15(20)21)8-4-2-1-3-5-8/h1-7H','InChIKey=KXXIUGHYTQVIRG-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(-c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(61125,0,0,'52295-87-1','Consistent with Molecular Formula','C10H8N2O2S',220.2454,NULL,'F65A112FC0AEB432-FICuS-01-67','38F2A36A3AE0AF79-FICTS-01-54','F65A112FC0AEB432-uuuuu-01-16','InChI=1S/C10H8N2O2S/c13-9-8(6-11-10(15)12-9)14-7-4-2-1-3-5-7/h1-6H,(H2,11,12,13,15)','InChIKey=RIIFDWLMPIDKQX-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]cc1Oc1ccccc1',NULL),
	(61126,18,2,NULL,'Consistent with Molecular Formula','C49H85NO14',912.2088,'Ossamycin\nB 61893K621\nAntibiotic B 61,893','7D6C43D087FD19E7-FICuS-01-75','7D6C43D087FD19E7-FICTS-01-54','2B5FBDC9BC61A710-uuuuu-01-2C','InChI=1S/C49H85NO14/c1-11-34(51)26-35-19-17-24-48(62-35)28-37-30(2)38(63-48)29-49(58)33(27-45(5,6)64-49)18-15-13-12-14-16-23-46(7,56)44(55)42(61-40-21-20-36(50(9)10)32(4)59-40)41(53)31(3)43(54)47(8,57)25-22-39(52)60-37/h15,18,22,25,30-38,40-44,51,53-58H,1','InChIKey=XGECDDPXIKFBTE-ZVNFYDRVSA-N','CCC(O)CC1CCCC2(CC3OC(=O)/C=C/C(C)(O)C(O)C(C)C(O)C(OC4CCC(N(C)C)C(C)O4)C(O)C(C)(O)CCCCC/C=C/C4CC(C)(C)OC4(O)CC(O2)C3C)O1','1'),
	(61127,1,0,NULL,'Consistent with Molecular Formula','C14H31N',213.4056,NULL,'C75FF3E3296DFE9F-FICuS-01-9C','C75FF3E3296DFE9F-FICTS-01-7B','C75FF3E3296DFE9F-uuuuu-01-4B','InChI=1S/C14H31N/c1-6-8-9-10-11-14(3,7-2)12-13-15(4)5/h6-13H2,1-5H3','InChIKey=OXOUHJVTHJMKLS-UHFFFAOYSA-N','CCCCCCC(C)(CC)CCN(C)C','1'),
	(61128,0,0,NULL,'Consistent with Molecular Formula','C13H29N',199.3788,NULL,'B50ACC279A3DE21D-FICuS-01-7B','B50ACC279A3DE21D-FICTS-01-5A','B50ACC279A3DE21D-uuuuu-01-2A','InChI=1S/C13H29N/c1-6-9-10-13(7-2,8-3)11-12-14(4)5/h6-12H2,1-5H3','InChIKey=VHZWOYGOGFELGC-UHFFFAOYSA-N','CCCCC(CC)(CC)CCN(C)C',NULL),
	(61129,0,0,NULL,'Consistent with Molecular Formula','C11H21N',167.2936,NULL,'4738370CE2082DC8-FICuS-01-4A','4738370CE2082DC8-FICTS-01-29','4738370CE2082DC8-uuuuu-01-F9','InChI=1S/C11H21N/c1-4-7-8-11(5-2,6-3)9-10-12/h4-9H2,1-3H3','InChIKey=BFINUHNSPKSQSS-UHFFFAOYSA-N','CCCCC(CC)(CC)CC#N',NULL),
	(61130,0,0,NULL,'Consistent with Molecular Formula','C18H40IN',397.4252,NULL,'6FE2B036BB9F9773-FICuS-01-72','6FE2B036BB9F9773-FICTS-01-51','5733B19BB6F7FB2B-uuuuu-01-27','InChI=1S/C18H40N.HI/c1-7-10-13-18(14-11-8-2,15-12-9-3)16-17-19(4,5)6;/h7-17H2,1-6H3;1H/q+1;/p-1','InChIKey=KPKBDQALJJWXHC-UHFFFAOYSA-M','CCCCC(CCCC)(CCCC)CC[N+](C)(C)C.[I-]',NULL),
	(61131,0,1,'20552-76-5','Consistent with Molecular Formula','C12H14N4O6',310.2658,NULL,'C3078B5B00353A56-FICuS-01-3C','C3078B5B00353A56-FICTS-01-1B','74CBF92E2746AE45-uuuuu-01-1E','InChI=1S/C12H14N4O6/c1-2-22-12(17)4-3-7-13-14-10-6-5-9(15(18)19)8-11(10)16(20)21/h5-8,14H,2-4H2,1H3/b13-7+','InChIKey=HEMFBFUFVOOCLC-NTUHNPAUSA-N','CCOC(=O)CC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(61132,0,1,'67660-53-1','Consistent with Molecular Formula','C9H20N2',156.2704,'Heptanal, dimethylhydrazone','2324A6FD3B80EB48-FICuS-01-63','2324A6FD3B80EB48-FICTS-01-42','75868878D050D5AE-uuuuu-01-07','InChI=1S/C9H20N2/c1-4-5-6-7-8-9-10-11(2)3/h9H,4-8H2,1-3H3/b10-9-','InChIKey=UMHVJTNVQIDHDE-KTKRTIGZSA-N','CCCCCC/C=N\\N(C)C','1'),
	(61133,0,0,'3400-24-6','Consistent with Molecular Formula','C8H17NO',143.2284,'N-Methylheptylamide\nN-Methylenanthamide\nHeptanamide, N-methyl-\nHeptanamide, N-methyl-','F82021C3DD6B99B0-FICuS-01-64','F82021C3DD6B99B0-FICTS-01-43','F82021C3DD6B99B0-uuuuu-01-13','InChI=1S/C8H17NO/c1-3-4-5-6-7-8(10)9-2/h3-7H2,1-2H3,(H,9,10)','InChIKey=PRCOHDSOXCGBAX-UHFFFAOYSA-N','CCCCCCC(=O)NC',NULL),
	(61134,2,0,NULL,'Consistent with Molecular Formula','C20H25NO2',311.423,NULL,'39EDF4CCD7806CB5-FICuS-01-8F','39EDF4CCD7806CB5-FICTS-01-6E','39EDF4CCD7806CB5-uuuuu-01-3E','InChI=1S/C20H25NO2/c1-4-7-14-20(5-2,18(16-21)19(22)23-6-3)15-13-17-11-9-8-10-12-17/h8-12,18H,4-7,14H2,1-3H3','InChIKey=VQTDYYIJWHGMSP-UHFFFAOYSA-N','CCCCC(C#Cc1ccccc1)(CC)C(C#N)C(=O)OCC','1'),
	(61135,1,0,NULL,'Consistent with Molecular Formula','C15H25N',219.3692,NULL,'1F3601F390394983-FICuS-01-2E','1F3601F390394983-FICTS-01-0D','1F3601F390394983-uuuuu-01-DD','InChI=1S/C15H25N/c1-4-7-9-10-12-15(6-3,13-14-16)11-8-5-2/h4-9,11,13H2,1-3H3','InChIKey=HNGGZJBKJTZMOI-UHFFFAOYSA-N','CCCCC#CC(CC)(CC#N)CCCC','1'),
	(61136,0,2,NULL,'Consistent with Molecular Formula','C38H72N2O2',588.999,NULL,'E2C0C767B13E3010-FICuS-01-47','E2C0C767B13E3010-FICTS-01-26','8A2B0767019C64A2-uuuuu-01-F1','InChI=1S/C38H72N2O2/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37(41)39(3)40(4)38(42)36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2/h19-22H,5-18,23-36H2,1-4H3/b21-19-,22-20+','InChIKey=MZXOXFMGHYPCII-OLAQIDGISA-N','CCCCCCCC/C=C/CCCCCCCC(=O)N(C)N(C)C(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(61137,0,0,NULL,'Consistent with Molecular Formula','C19H38N2O3',342.5208,NULL,'45962ECD4D89BC34-FICuS-01-72','45962ECD4D89BC34-FICTS-01-51','45962ECD4D89BC34-uuuuu-01-21','InChI=1S/C19H38N2O3/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18(22)20-21-19(23)24-4-2/h3-17H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=ORKKCJHRSAJZTM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NNC(=O)OCC',NULL),
	(61138,0,1,NULL,'Consistent with Molecular Formula','C19H38N2O',310.522,NULL,'FF5598260ABFB5C5-FICuS-01-7E','FF5598260ABFB5C5-FICTS-01-5D','86A9F2BE64A23F86-uuuuu-01-21','InChI=1S/C19H38N2O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(22)21-20-2/h10-11,20H,3-9,12-18H2,1-2H3,(H,21,22)/b11-10+','InChIKey=LOOPSCOPJLCREF-ZHACJKMWSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NNC','1'),
	(61139,0,1,NULL,'Consistent with Molecular Formula','C21H42N2O',338.5756,NULL,'FE8A33ED51991E7E-FICuS-01-84','FE8A33ED51991E7E-FICTS-01-63','0041582E259DE240-uuuuu-01-DE','InChI=1S/C21H42N2O/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(24)23(4)22(2)3/h12-13H,5-11,14-20H2,1-4H3/b13-12+','InChIKey=ARULNYAKNPKASD-OUKQBFOZSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)N(C)N(C)C','1'),
	(61140,0,2,NULL,'Consistent with Molecular Formula','C17H18Cl2N4',349.262,NULL,'CEA97AB21ED80D40-FICuS-01-7F','CEA97AB21ED80D40-FICTS-01-5E','1F04A79D6CC1A2D7-uuuuu-01-21','InChI=1S/C17H18Cl2N4/c1-22(20-11-14-7-3-5-9-16(14)18)13-23(2)21-12-15-8-4-6-10-17(15)19/h3-12H,13H2,1-2H3/b20-11+,21-12?','InChIKey=LOMQKLYGQGGVGQ-GHSDEBELSA-N','CN(CN(C)/N=C/c1ccccc1Cl)/N=C/c1ccccc1Cl','1'),
	(61141,0,2,NULL,'Consistent with Molecular Formula','C17H18N6O4',370.367,NULL,'EFE2EAC85FF1AEAE-FICuS-01-C8','EFE2EAC85FF1AEAE-FICTS-01-A7','14758F87F757B54D-uuuuu-01-0C','InChI=1S/C17H18N6O4/c1-20(18-11-14-3-7-16(8-4-14)22(24)25)13-21(2)19-12-15-5-9-17(10-6-15)23(26)27/h3-12H,13H2,1-2H3/b18-11+,19-12?','InChIKey=BUDVXIAFIOUQOL-ZXHDCMKESA-N','CN(CN(C)/N=C/c1ccc([N+](=O)[O-])cc1)/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(61142,0,2,NULL,'Consistent with Molecular Formula','C17H18N6O4',370.367,NULL,'E14F0FC998D8DAF1-FICuS-01-92','E14F0FC998D8DAF1-FICTS-01-71','C5763A3A6B3879A8-uuuuu-01-0F','InChI=1S/C17H18N6O4/c1-20(18-11-14-7-3-5-9-16(14)22(24)25)13-21(2)19-12-15-8-4-6-10-17(15)23(26)27/h3-12H,13H2,1-2H3/b18-11+,19-12?','InChIKey=TYYSGWJJGYOROP-ZXHDCMKESA-N','CN(CN(C)/N=C/c1ccccc1[N+](=O)[O-])/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(61143,0,2,NULL,'Consistent with Molecular Formula','C17H18N6O4',370.367,NULL,'BDCB6C2D95A5805C-FICuS-01-85','BDCB6C2D95A5805C-FICTS-01-64','AB693ACBA31C9294-uuuuu-01-21','InChI=1S/C17H18N6O4/c1-20(18-11-14-5-3-7-16(9-14)22(24)25)13-21(2)19-12-15-6-4-8-17(10-15)23(26)27/h3-12H,13H2,1-2H3/b18-11+,19-12?','InChIKey=DOWPVCSHTXJOQX-ZXHDCMKESA-N','CN(CN(C)/N=C/c1cccc([N+](=O)[O-])c1)/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(61144,1,2,NULL,'Consistent with Molecular Formula','C23H21Cl3N4',459.8047,NULL,'359DC1518B337869-FICuS-01-44','359DC1518B337869-FICTS-01-23','359DC1518B337869-uuuuu-01-F3','InChI=1S/C23H21Cl3N4/c1-29(27-15-17-3-9-20(24)10-4-17)23(19-7-13-22(26)14-8-19)30(2)28-16-18-5-11-21(25)12-6-18/h3-16,23H,1-2H3','InChIKey=XHXDHQIFVMCWGX-UHFFFAOYSA-N','CN(/N=C/c1ccc(Cl)cc1)C(c1ccc(Cl)cc1)N(C)/N=C/c1ccc(Cl)cc1','1'),
	(61145,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'4B5E1D5F68E5B710-FICuS-01-69','4B5E1D5F68E5B710-FICTS-01-48','CE399750330D1F3F-uuuuu-01-09','InChI=1S/C12H14N2O3/c1-9(15)14(3)13-8-11-4-6-12(7-5-11)17-10(2)16/h4-8H,1-3H3/b13-8+','InChIKey=JGTLKZVUYUPEOI-MDWZMJQESA-N','CC(=O)Oc1ccc(/C=N/N(C)C(C)=O)cc1','1'),
	(61146,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'4E8D4BA6C96496D4-FICuS-01-76','4E8D4BA6C96496D4-FICTS-01-55','C4CEA39736F42987-uuuuu-01-16','InChI=1S/C12H14N2O3/c1-9(15)14(3)13-8-11-6-4-5-7-12(11)17-10(2)16/h4-8H,1-3H3/b13-8+','InChIKey=WBYSRWBKVXOPDZ-MDWZMJQESA-N','CC(=O)Oc1ccccc1/C=N/N(C)C(C)=O','1'),
	(61147,0,2,NULL,'Consistent with Molecular Formula','C21H24N4O4',396.445,NULL,'4B075707C5889D8C-FICuS-01-57','4B075707C5889D8C-FICTS-01-36','341C615621AEDD5E-uuuuu-01-0E','InChI=1S/C21H24N4O4/c1-16(26)28-20-9-5-18(6-10-20)13-22-24(3)15-25(4)23-14-19-7-11-21(12-8-19)29-17(2)27/h5-14H,15H2,1-4H3/b22-13+,23-14?','InChIKey=UWVDIFCDHDCANR-GALLEFGQSA-N','CC(=O)Oc1ccc(/C=N/N(C)CN(C)/N=C/c2ccc(OC(C)=O)cc2)cc1','1'),
	(61148,0,1,'51771-21-2','Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'3050F96F59AE2487-FICuS-01-53','3050F96F59AE2487-FICTS-01-32','3050F96F59AE2487-uuuuu-01-02','InChI=1S/C16H16N2O3/c1-20-14-7-3-12(4-8-14)11-17-18-16(19)13-5-9-15(21-2)10-6-13/h3-11H,1-2H3,(H,18,19)','InChIKey=FVFJLTPQIFBTGJ-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccc(OC)cc2)cc1','1'),
	(61149,0,1,'23289-03-4','Consistent with Molecular Formula','C14H10Cl2N2O',293.1518,NULL,'33F29C22D87D8D7A-FICuS-01-70','33F29C22D87D8D7A-FICTS-01-4F','8EAC8E2B2A5775DD-uuuuu-01-3B','InChI=1S/C14H10Cl2N2O/c15-12-5-1-10(2-6-12)9-17-18-14(19)11-3-7-13(16)8-4-11/h1-9H,(H,18,19)/b17-9+','InChIKey=SWHJISKQXOLDMI-RQZCQDPDSA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(61150,0,2,NULL,'Consistent with Molecular Formula','C19H24N4',308.4254,NULL,'AB3624BD2EF29CD0-FICuS-01-7E','676060B9FB51820B-FICTS-01-24','AB3624BD2EF29CD0-uuuuu-01-2D','InChI=1S/C19H24N4/c1-16-5-9-18(10-6-16)13-20-22(3)15-23(4)21-14-19-11-7-17(2)8-12-19/h5-14H,15H2,1-4H3/b20-13+,21-14?','InChIKey=PHQNESMLWZPDRL-OXQLJHISSA-N','Cc1ccc(/C=N/N(C)CN(C)/N=C/c2ccc(C)cc2)cc1','1'),
	(61151,0,1,NULL,'Consistent with Molecular Formula','C18H22N4O',310.398,NULL,'B2506E05A4E5B27B-FICuS-01-5C','B2506E05A4E5B27B-FICTS-01-3B','B2506E05A4E5B27B-uuuuu-01-0B','InChI=1S/C18H22N4O/c1-21(2)16-9-5-14(6-10-16)13-19-20-18(23)15-7-11-17(12-8-15)22(3)4/h5-13H,1-4H3,(H,20,23)','InChIKey=ZMJGGXVHCOSSAX-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccc(N(C)C)cc2)cc1','1'),
	(61152,0,1,'90754-81-7','Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'A2DB7FCF64FC6BA7-FICuS-01-A9','A2DB7FCF64FC6BA7-FICTS-01-88','A2DB7FCF64FC6BA7-uuuuu-01-58','InChI=1S/C16H12N2O5/c19-16(11-2-4-13-15(6-11)23-9-21-13)18-17-7-10-1-3-12-14(5-10)22-8-20-12/h1-7H,8-9H2,(H,18,19)','InChIKey=ZLEXMGDSSQQDGN-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)OCO2)c1ccc2c(c1)OCO2','1'),
	(61153,0,1,'23289-02-3','Consistent with Molecular Formula','C14H10Cl2N2O',293.1518,NULL,'E27BA5F60D23C9D2-FICuS-01-74','E27BA5F60D23C9D2-FICTS-01-53','1E212CFE0D859A83-uuuuu-01-15','InChI=1S/C14H10Cl2N2O/c15-12-7-3-1-5-10(12)9-17-18-14(19)11-6-2-4-8-13(11)16/h1-9H,(H,18,19)/b17-9+','InChIKey=ICLDPNCVCPWYFE-RQZCQDPDSA-N','O=C(N/N=C/c1ccccc1Cl)c1ccccc1Cl','1'),
	(61154,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'E1A71515F0CAB4E0-FICuS-01-66','942FC117EA4450D7-FICTS-01-35','E1A71515F0CAB4E0-uuuuu-01-15','InChI=1S/C16H16N2O/c1-12-3-7-14(8-4-12)11-17-18-16(19)15-9-5-13(2)6-10-15/h3-11H,1-2H3,(H,18,19)/b17-11+','InChIKey=UYSSCFZVENAREB-GZTJUZNOSA-N','Cc1ccc(/C=N/NC(=O)c2ccc(C)cc2)cc1','1'),
	(61155,0,0,'65898-38-6','Consistent with Molecular Formula','C10H10O2',162.1878,'5-Indancarboxylic acid','051A6BCA830E9A72-FICuS-01-5D','051A6BCA830E9A72-FICTS-01-3C','051A6BCA830E9A72-uuuuu-01-0C','InChI=1S/C10H10O2/c11-10(12)9-5-4-7-2-1-3-8(7)6-9/h4-6H,1-3H2,(H,11,12)','InChIKey=FOJQJDBJBNEHTO-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)CCC2',NULL),
	(61156,1,0,'38425-65-9','Consistent with Molecular Formula','C11H12O2',176.2146,'1-Indanacetic acid','F1B8DDF156A15361-FICuS-01-63','F1B8DDF156A15361-FICTS-01-42','F1B8DDF156A15361-uuuuu-01-12','InChI=1S/C11H12O2/c12-11(13)7-9-6-5-8-3-1-2-4-10(8)9/h1-4,9H,5-7H2,(H,12,13)','InChIKey=RJVZEPWRJJBXLH-UHFFFAOYSA-N','O=C(O)CC1CCc2ccccc21','1'),
	(61157,0,0,'62702-97-0','Consistent with Molecular Formula','C15H13ClS',260.7807,NULL,'556FC3F9C16D6DC7-FICuS-01-84','556FC3F9C16D6DC7-FICTS-01-63','556FC3F9C16D6DC7-uuuuu-01-33','InChI=1S/C15H13ClS/c16-13-5-7-14(8-6-13)17-15-9-11-3-1-2-4-12(11)10-15/h1-8,15H,9-10H2','InChIKey=KEMXJWYGJFPSCY-UHFFFAOYSA-N','Clc1ccc(SC2Cc3ccccc3C2)cc1',NULL),
	(61158,4,0,NULL,'Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'343C288016523BE5-FICuS-01-33','343C288016523BE5-FICTS-01-12','343C288016523BE5-uuuuu-01-E2','InChI=1S/C13H10O3/c14-12-10-8-5-9(11(10)13(15)16-12)7-4-2-1-3-6(7)8/h1-4,8-11H,5H2','InChIKey=RIMNTCALPSPSGT-UHFFFAOYSA-N','O=C1OC(=O)C2C3CC(c4ccccc43)C12','1'),
	(61159,0,0,'93435-72-4','Consistent with Molecular Formula','C16H16S',240.3624,NULL,'5C93E6D1E11CC9C6-FICuS-01-7A','5C93E6D1E11CC9C6-FICTS-01-59','5C93E6D1E11CC9C6-uuuuu-01-29','InChI=1S/C16H16S/c1-12-6-8-15(9-7-12)17-16-10-13-4-2-3-5-14(13)11-16/h2-9,16H,10-11H2,1H3','InChIKey=NBRZSKZTZLPEMX-UHFFFAOYSA-N','Cc1ccc(SC2Cc3ccccc3C2)cc1',NULL),
	(61160,0,0,'32202-61-2','Consistent with Molecular Formula','C9H11N',133.1926,'4-Indanamine','3C39347C1FACB0CE-FICuS-01-7F','3C39347C1FACB0CE-FICTS-01-5E','3C39347C1FACB0CE-uuuuu-01-2E','InChI=1S/C9H11N/c10-9-6-2-4-7-3-1-5-8(7)9/h2,4,6H,1,3,5,10H2','InChIKey=RXTJLDXSGNEJIT-UHFFFAOYSA-N','Nc1cccc2c1CCC2',NULL),
	(61161,4,0,'1008-80-6','Consistent with Molecular Formula','C12H22',166.3058,'2-cis-3-Dimethyl-[cis-decahydronaphthalene]\n2-trans-3-Dimethyl-[trans-decahydronaphthalene]\nNaphthalene, decahydro-2,3-dimethyl-','9DEC42BFB1B6F7A4-FICuS-01-97','9DEC42BFB1B6F7A4-FICTS-01-76','9DEC42BFB1B6F7A4-uuuuu-01-46','InChI=1S/C12H22/c1-9-7-11-5-3-4-6-12(11)8-10(9)2/h9-12H,3-8H2,1-2H3','InChIKey=UBGLIVPMNDOOTE-UHFFFAOYSA-N','CC1CC2CCCCC2CC1C','1'),
	(61162,0,0,'52689-24-4','Consistent with Molecular Formula','C11H14',146.2316,'1H-Indene, 5-ethyl-2,3-dihydro-','370A575D3757C31E-FICuS-01-49','370A575D3757C31E-FICTS-01-28','370A575D3757C31E-uuuuu-01-F8','InChI=1S/C11H14/c1-2-9-6-7-10-4-3-5-11(10)8-9/h6-8H,2-5H2,1H3','InChIKey=IFKCGHPIWWIUOG-UHFFFAOYSA-N','CCc1ccc2c(c1)CCC2',NULL),
	(61163,2,0,'496-10-6','Consistent with Molecular Formula','C9H16',124.2254,'Hydrindan\nHydrindane\nHexahydroindan\nOctahydroindene\nBicyclo[4.3.0]nonane\n1H-Indene, octahydro-\nIndan, hexahydro-','93A84BE0E97D9667-FICuS-01-6C','93A84BE0E97D9667-FICTS-01-4B','93A84BE0E97D9667-uuuuu-01-1B','InChI=1S/C9H16/c1-2-5-9-7-3-6-8(9)4-1/h8-9H,1-7H2','InChIKey=BNRNAKTVFSZAFA-UHFFFAOYSA-N','C1CCC2CCCC2C1','1'),
	(61164,0,0,'34701-14-9','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'0B652F5E026FE44D-FICuS-01-65','0B652F5E026FE44D-FICTS-01-44','0B652F5E026FE44D-uuuuu-01-14','InChI=1S/C9H9NO2/c11-10(12)9-6-2-4-7-3-1-5-8(7)9/h2,4,6H,1,3,5H2','InChIKey=ZQABKMBXKCJTPM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c1CCC2',NULL),
	(61165,0,0,'7436-07-9','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'3EBBDB1E74C6D0D0-FICuS-01-8B','3EBBDB1E74C6D0D0-FICTS-01-6A','3EBBDB1E74C6D0D0-uuuuu-01-3A','InChI=1S/C9H9NO2/c11-10(12)9-5-4-7-2-1-3-8(7)6-9/h4-6H,1-3H2','InChIKey=DLURUQQMVLOLCP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)CCC2',NULL),
	(61166,4,0,'5744-03-6','Consistent with Molecular Formula','C13H22',178.3168,'Perhydrofluorene\nDodecahydrofluorene\n1H-Fluorene, dodecahydro-\nFluorene, dodecahydro-','680C523B0893635D-FICuS-01-3A','680C523B0893635D-FICTS-01-19','680C523B0893635D-uuuuu-01-E9','InChI=1S/C13H22/c1-3-7-12-10(5-1)9-11-6-2-4-8-13(11)12/h10-13H,1-9H2','InChIKey=OLWAZOBRCQWWDB-UHFFFAOYSA-N','C1CCC2C(C1)CC1CCCCC12','1'),
	(61167,3,0,'473-55-2','Consistent with Molecular Formula','C10H18',138.2522,'Dihydropinene\n2,6,6-Trimethylbicyclo[3.1.1]heptane\nBicyclo[3.1.1]heptane, 2,6,6-trimethyl-\nPinane','C39BD402CCC78A0A-FICuS-01-7C','C39BD402CCC78A0A-FICTS-01-5B','C39BD402CCC78A0A-uuuuu-01-2B','InChI=1S/C10H18/c1-7-4-5-8-6-9(7)10(8,2)3/h7-9H,4-6H2,1-3H3','InChIKey=XOKSLPVRUOBDEW-UHFFFAOYSA-N','CC1CCC2CC1C2(C)C','1'),
	(61168,0,0,'29245-51-0','Consistent with Molecular Formula','C7H3N3O5',209.1178,NULL,'2C6EF7F362971B68-FICuS-01-66','2C6EF7F362971B68-FICTS-01-45','2C6EF7F362971B68-uuuuu-01-15','InChI=1S/C7H3N3O5/c11-9(12)4-1-6-5(3-15-8-6)7(2-4)10(13)14/h1-3H','InChIKey=SNGQABUPINYZFA-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2conc2c1',NULL),
	(61169,0,1,NULL,'Consistent with Molecular Formula','C4H3KN3O4',196.1834,NULL,'7823AF0574E832DA-FICuS-01-59','7823AF0574E832DA-FICTS-01-38','C51E46FC1592466E-uuuuu-01-0D','InChI=1S/C4H3N3O4.K/c5-3-1-2-4(6(8)9)7(10)11;/h1-2,4H;/q;+1','InChIKey=XDXZTHDXHRCAPZ-UHFFFAOYSA-N','N#C/C=C/C([N+](=O)[O-])[N+](=O)[O-].[K+]','1'),
	(61170,0,0,'4436-27-5','Consistent with Molecular Formula','C6H2IN3O6',339.0028,'Picryl iodide\n1-Iodo-2,4,6--trinitrobenzene\nBenzene, 2-iodo-1,3,5-trinitro-\nBenzene, 2-iodo-1,3,5-trinitro-','7DAEBFDD8401BE7B-FICuS-01-A5','7DAEBFDD8401BE7B-FICTS-01-84','7DAEBFDD8401BE7B-uuuuu-01-54','InChI=1S/C6H2IN3O6/c7-6-4(9(13)14)1-3(8(11)12)2-5(6)10(15)16/h1-2H','InChIKey=ZECBCPLUOMIFAA-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(I)c([N+](=O)[O-])c1',NULL),
	(61171,0,0,'14292-85-4','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'D1380D10E5F53D5E-FICuS-01-62','D1380D10E5F53D5E-FICTS-01-41','D1380D10E5F53D5E-uuuuu-01-11','InChI=1S/C21H17NO/c1-23-17-12-13-18-19(14-17)22-21(16-10-6-3-7-11-16)20(18)15-8-4-2-5-9-15/h2-14,22H,1H3','InChIKey=CBBSRYILNOHEQH-UHFFFAOYSA-N','COc1ccc2c(-c3ccccc3)c(-c3ccccc3)[nH]c2c1',NULL),
	(61172,0,0,'36804-50-9','Consistent with Molecular Formula','C21H17N',283.372,NULL,'3AE14A27907B628B-FICuS-01-53','3AE14A27907B628B-FICTS-01-32','3AE14A27907B628B-uuuuu-01-02','InChI=1S/C21H17N/c1-15-12-13-19-18(14-15)20(16-8-4-2-5-9-16)21(22-19)17-10-6-3-7-11-17/h2-14,22H,1H3','InChIKey=CEBLAUSMJSQGHL-UHFFFAOYSA-N','Cc1ccc2[nH]c(-c3ccccc3)c(-c3ccccc3)c2c1',NULL),
	(61173,0,0,'88530-86-3','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'1F27790B2FF12C3D-FICuS-01-64','1F27790B2FF12C3D-FICTS-01-43','1F27790B2FF12C3D-uuuuu-01-13','InChI=1S/C21H17NO/c1-23-17-12-13-19-18(14-17)20(15-8-4-2-5-9-15)21(22-19)16-10-6-3-7-11-16/h2-14,22H,1H3','InChIKey=BEKMTIOUFPBUQI-UHFFFAOYSA-N','COc1ccc2[nH]c(-c3ccccc3)c(-c3ccccc3)c2c1',NULL),
	(61174,0,0,'52598-02-4','Consistent with Molecular Formula','C20H14ClN',303.7903,NULL,'713E2030EC9AB650-FICuS-01-4B','713E2030EC9AB650-FICTS-01-2A','713E2030EC9AB650-uuuuu-01-FA','InChI=1S/C20H14ClN/c21-16-11-12-18-17(13-16)19(14-7-3-1-4-8-14)20(22-18)15-9-5-2-6-10-15/h1-13,22H','InChIKey=BAEWCDBRAIDXMN-UHFFFAOYSA-N','Clc1ccc2[nH]c(-c3ccccc3)c(-c3ccccc3)c2c1',NULL),
	(61175,1,0,NULL,'Consistent with Molecular Formula','C23H23NO3',361.4396,NULL,'A3E29858AF1357AC-FICuS-01-6B','A3E29858AF1357AC-FICTS-01-4A','A3E29858AF1357AC-uuuuu-01-1A','InChI=1S/C23H23NO3/c1-16-4-10-19(11-5-16)24-22(17-6-12-20(26-2)13-7-17)23(25)18-8-14-21(27-3)15-9-18/h4-15,22,24H,1-3H3','InChIKey=NOBHKQQIZHUBNV-UHFFFAOYSA-N','COc1ccc(C(=O)C(Nc2ccc(C)cc2)c2ccc(OC)cc2)cc1','1'),
	(61176,1,0,NULL,'Consistent with Molecular Formula','C23H21NO3',359.4238,NULL,'0504C5610CC694C9-FICuS-01-44','0504C5610CC694C9-FICTS-01-23','0504C5610CC694C9-uuuuu-01-F3','InChI=1S/C23H21NO3/c1-2-27-23(26)19-13-15-20(16-14-19)24-21(17-9-5-3-6-10-17)22(25)18-11-7-4-8-12-18/h3-16,21,24H,2H2,1H3','InChIKey=VBMGIVNENCSOSC-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(C(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(61177,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'4103C9391036990B-FICuS-01-25','4103C9391036990B-FICTS-01-04','4103C9391036990B-uuuuu-01-D4','InChI=1S/C20H16N2O3/c23-20(16-10-5-2-6-11-16)19(15-8-3-1-4-9-15)21-17-12-7-13-18(14-17)22(24)25/h1-14,19,21H','InChIKey=YLWJYIVUFNWQDI-UHFFFAOYSA-N','O=C(c1ccccc1)C(Nc1cccc([N+](=O)[O-])c1)c1ccccc1','1'),
	(61178,0,0,'53666-92-5','Consistent with Molecular Formula','C3H3N3O3',129.075,NULL,'4C70A84ACCEC5ED4-FICuS-01-93','5D2E181E823AC80C-FICTS-01-41','4C70A84ACCEC5ED4-uuuuu-01-42','InChI=1S/C3H3N3O3/c7-3-2(6(8)9)1-4-5-3/h1H,(H2,4,5,7)','InChIKey=MUWSVFYZSADOFT-UHFFFAOYSA-N','O=c1[nH][nH]cc1[N+](=O)[O-]',NULL),
	(61179,0,1,'58651-35-7','Consistent with Molecular Formula','C5H8N2O4',160.1292,NULL,'62144028B3DEBB8D-FICuS-01-60','926F925BFAA7FA21-FICTS-01-58','62144028B3DEBB8D-uuuuu-01-0F','InChI=1S/C5H8N2O4/c1-2-11-5(8)4(3-6)7(9)10/h3H,2,6H2,1H3','InChIKey=XYOVWXHRPHECBH-UHFFFAOYSA-N','CCOC(=O)/C(=C/N)[N+](=O)[O-]','1'),
	(61180,0,0,NULL,'Consistent with Molecular Formula','C2Br3NO2',309.7395,NULL,'920D84577508E0BD-FICuS-01-4D','920D84577508E0BD-FICTS-01-2C','920D84577508E0BD-uuuuu-01-FC','InChI=1S/C2Br3NO2/c3-1(4)2(5)6(7)8','InChIKey=LMESVXSPWBSGFV-UHFFFAOYSA-N','O=[N+]([O-])C(Br)=C(Br)Br',NULL),
	(61181,0,0,NULL,'Consistent with Molecular Formula','C9H12N6O6',300.2304,NULL,'C3D0B8D6630A8FC9-FICuS-01-79','C3D0B8D6630A8FC9-FICTS-01-58','C3D0B8D6630A8FC9-uuuuu-01-28','InChI=1S/C9H12N6O6/c1-10-4-7(13(16)17)5(11-2)9(15(20)21)6(12-3)8(4)14(18)19/h10-12H,1-3H3','InChIKey=FTJDNUJCTGQSKC-UHFFFAOYSA-N','CNc1c([N+](=O)[O-])c(NC)c([N+](=O)[O-])c(NC)c1[N+](=O)[O-]',NULL),
	(61182,0,0,'1504-16-1','Consistent with Molecular Formula','C14H11N',193.2476,NULL,'A455491781C76CE6-FICuS-01-52','A455491781C76CE6-FICTS-01-31','A455491781C76CE6-uuuuu-01-01','InChI=1S/C14H11N/c1-2-6-11(7-3-1)13-10-15-14-9-5-4-8-12(13)14/h1-10,15H','InChIKey=XZNGTBLWFCRXKR-UHFFFAOYSA-N','c1ccc(-c2c[nH]c3ccccc23)cc1',NULL),
	(61183,0,0,NULL,'Consistent with Molecular Formula','C27H20N2O2',404.4672,NULL,'C51F3037567067B6-FICuS-01-3A','C51F3037567067B6-FICTS-01-19','C51F3037567067B6-uuuuu-01-E9','InChI=1S/C27H20N2O2/c1-4-10-20(11-5-1)26(28-22-12-6-2-7-13-22)27(29-23-14-8-3-9-15-23)21-16-17-24-25(18-21)31-19-30-24/h1-18H,19H2/b28-26+,29-27+','InChIKey=FAWUPDYPVPSHHG-TUUFZWAFSA-N','c1ccc(/N=C(C(=N/c2ccccc2)/c2ccc3c(c2)OCO3)\\c2ccccc2)cc1',NULL),
	(61184,0,0,'6652-42-2','Consistent with Molecular Formula','C21H15NO2',313.355,NULL,'89FBBA6B76FA0B54-FICuS-01-8A','89FBBA6B76FA0B54-FICTS-01-69','89FBBA6B76FA0B54-uuuuu-01-39','InChI=1S/C21H15NO2/c23-21-22(18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)20(24-21)17-12-6-2-7-13-17/h1-15H','InChIKey=OOIRRIVSRGZVHH-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)c(-c2ccccc2)n1-c1ccccc1',NULL),
	(61185,1,0,NULL,'Consistent with Molecular Formula','C26H20Cl2N2',431.3634,NULL,'B1A684667DFF26CC-FICuS-01-7E','B1A684667DFF26CC-FICTS-01-5D','B1A684667DFF26CC-uuuuu-01-2D','InChI=1S/C26H20Cl2N2/c27-21-15-11-19(12-16-21)25(29-23-7-3-1-4-8-23)26(20-13-17-22(28)18-14-20)30-24-9-5-2-6-10-24/h1-18,25,29H/b30-26+','InChIKey=UWSHCXPHJCVWGB-URGPHPNLSA-N','Clc1ccc(/C(=N\\c2ccccc2)C(Nc2ccccc2)c2ccc(Cl)cc2)cc1','1'),
	(61186,0,0,'21854-89-7','Consistent with Molecular Formula','C28H24N2O2',420.5098,NULL,'3AA1872B316F683B-FICuS-01-53','3AA1872B316F683B-FICTS-01-32','3AA1872B316F683B-uuuuu-01-02','InChI=1S/C28H24N2O2/c1-31-25-17-13-21(14-18-25)27(29-23-9-5-3-6-10-23)28(30-24-11-7-4-8-12-24)22-15-19-26(32-2)20-16-22/h3-20H,1-2H3/b29-27+,30-28+','InChIKey=CAZWIUFQHGHKHJ-QAVVBOBSSA-N','COc1ccc(C(=N/c2ccccc2)/C(=N\\c2ccccc2)c2ccc(OC)cc2)cc1',NULL),
	(61187,0,0,'66785-53-3','Consistent with Molecular Formula','C20H14ClN',303.7903,NULL,'CF32E8AE63EED8A1-FICuS-01-99','CF32E8AE63EED8A1-FICTS-01-78','CF32E8AE63EED8A1-uuuuu-01-48','InChI=1S/C20H14ClN/c21-16-11-12-17-18(13-16)22-20(15-9-5-2-6-10-15)19(17)14-7-3-1-4-8-14/h1-13,22H','InChIKey=LQVJELXDMOMSEX-UHFFFAOYSA-N','Clc1ccc2c(-c3ccccc3)c(-c3ccccc3)[nH]c2c1',NULL),
	(61188,0,0,'24099-56-7','Consistent with Molecular Formula','C28H24N2',388.511,NULL,'F2C10E3D305CD15C-FICuS-01-67','F2C10E3D305CD15C-FICTS-01-46','F2C10E3D305CD15C-uuuuu-01-16','InChI=1S/C28H24N2/c1-21-13-17-25(18-14-21)29-27(23-9-5-3-6-10-23)28(24-11-7-4-8-12-24)30-26-19-15-22(2)16-20-26/h3-20H,1-2H3/b29-27-,30-28+','InChIKey=NDIWSRIOWDPKMM-JOKXDOCYSA-N','Cc1ccc(/N=C(C(=N/c2ccc(C)cc2)/c2ccccc2)\\c2ccccc2)cc1',NULL),
	(61189,0,0,'14770-90-2','Consistent with Molecular Formula','C21H16O',284.3568,NULL,'88FA30B170C937D0-FICuS-01-55','88FA30B170C937D0-FICTS-01-34','88FA30B170C937D0-uuuuu-01-04','InChI=1S/C21H16O/c1-15-12-13-18-19(14-15)22-21(17-10-6-3-7-11-17)20(18)16-8-4-2-5-9-16/h2-14H,1H3','InChIKey=QHEALKCLQWXTJW-UHFFFAOYSA-N','Cc1ccc2c(-c3ccccc3)c(-c3ccccc3)oc2c1',NULL),
	(61190,1,0,'58268-09-0','Consistent with Molecular Formula','C20H16ClNO',321.8055,NULL,'A5CD4BA89AE9C63A-FICuS-01-98','A5CD4BA89AE9C63A-FICTS-01-77','A5CD4BA89AE9C63A-uuuuu-01-47','InChI=1S/C20H16ClNO/c21-17-11-13-18(14-12-17)22-19(15-7-3-1-4-8-15)20(23)16-9-5-2-6-10-16/h1-14,19,22H','InChIKey=OKXHEPYTJQIFQB-UHFFFAOYSA-N','O=C(c1ccccc1)C(Nc1ccc(Cl)cc1)c1ccccc1','1'),
	(61191,0,0,'672-25-3','Consistent with Molecular Formula','C4H3N3',93.0878,'Propanedinitrile, (aminomethylene)-','D0F35E2E07C6603A-FICuS-01-5F','2C6E0ADC48F4BE24-FICTS-01-61','D0F35E2E07C6603A-uuuuu-01-0E','InChI=1S/C4H3N3/c5-1-4(2-6)3-7/h1H,5H2','InChIKey=RIOQOLSODGFOQV-UHFFFAOYSA-N','N#CC(C#N)=CN',NULL),
	(61192,0,0,'3585-93-1','Consistent with Molecular Formula','C14H13NO2',227.2622,'.alpha.-4\'-Methoxyphenyl N-phenylnitrone\n.alpha.-(p-Methoxyphenyl)-N-phenylnitrone\nBenzenamine, N-[(4-methoxyphenyl)methylene]-, N-oxide\nNitrone, .alpha.-(p-methoxyphenyl)-N-phenyl-','A080C6D386104137-FICuS-01-2E','A080C6D386104137-FICTS-01-0D','A080C6D386104137-uuuuu-01-DD','InChI=1S/C14H13NO2/c1-17-14-9-7-12(8-10-14)11-15(16)13-5-3-2-4-6-13/h2-11H,1H3/b15-11-','InChIKey=GIBHBSRKHBYUKU-PTNGSMBKSA-N','COc1ccc(/C=[N+](\\[O-])c2ccccc2)cc1',NULL),
	(61193,0,0,'5110-85-0','Consistent with Molecular Formula','C13H9N3O7',319.23,NULL,'3FEFB82A1FB89805-FICuS-01-7F','3FEFB82A1FB89805-FICTS-01-5E','3FEFB82A1FB89805-uuuuu-01-2E','InChI=1S/C13H9N3O7/c1-23-10-4-2-8(3-5-10)13-11(15(19)20)6-9(14(17)18)7-12(13)16(21)22/h2-7H,1H3','InChIKey=CTRCCGCGDWDRMU-UHFFFAOYSA-N','COc1ccc(-c2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(61194,0,0,NULL,'Consistent with Molecular Formula','C4H4N4',108.1024,NULL,'B010137FD40D50C1-FICuS-01-40','4B18DBF57008695F-FICTS-01-3F','B010137FD40D50C1-uuuuu-01-EF','InChI=1S/C4H4N4/c5-1-4(2-6)3-8-7/h3,8H,7H2','InChIKey=DOSAAZOHAQBPIM-UHFFFAOYSA-N','N#CC(C#N)=CNN',NULL),
	(61195,0,0,'6723-06-4','Consistent with Molecular Formula','C21H16O',284.3568,NULL,'CC6518F9D42FA5F0-FICuS-01-7C','CC6518F9D42FA5F0-FICTS-01-5B','CC6518F9D42FA5F0-uuuuu-01-2B','InChI=1S/C21H16O/c1-15-12-13-19-18(14-15)20(16-8-4-2-5-9-16)21(22-19)17-10-6-3-7-11-17/h2-14H,1H3','InChIKey=OAVNXECMXZTFMF-UHFFFAOYSA-N','Cc1ccc2oc(-c3ccccc3)c(-c3ccccc3)c2c1',NULL),
	(61196,0,0,NULL,'Consistent with Molecular Formula','C8H7BrO3',231.0455,NULL,'BED3A6646014C494-FICuS-01-55','BED3A6646014C494-FICTS-01-34','BED3A6646014C494-uuuuu-01-04','InChI=1S/C8H7BrO3/c1-12-7-5(8(10)11)3-2-4-6(7)9/h2-4H,1H3,(H,10,11)','InChIKey=PIBPHOFXQUUPTM-UHFFFAOYSA-N','COc1c(Br)cccc1C(=O)O',NULL),
	(61197,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN2O',348.8311,NULL,'2A49A6A4D517E5D5-FICuS-01-67','2A49A6A4D517E5D5-FICTS-01-46','2A49A6A4D517E5D5-uuuuu-01-16','InChI=1S/C21H17ClN2O/c1-25-19-14-12-16(13-15-19)20(23-17-8-4-2-5-9-17)21(22)24-18-10-6-3-7-11-18/h2-15H,1H3','InChIKey=ULTMVCZAVQRZCQ-UHFFFAOYSA-N','COc1ccc(C(=N/c2ccccc2)/C(Cl)=N/c2ccccc2)cc1',NULL),
	(61198,0,1,NULL,'Consistent with Molecular Formula','C5H6KN2O6',229.2102,NULL,'EB2C07C117B9D248-FICuS-01-63','CC58E2C8B007B1B1-FICTS-01-4A','8FDF7158CF54A17B-uuuuu-01-30','InChI=1S/C5H6N2O6.K/c1-13-5(8)3-2-4(6(9)10)7(11)12;/h2-4H,1H3;/q;+1/b3-2+;','InChIKey=YOZUKATVJCSJDS-SQQVDAMQSA-N','COC(=O)/C=C/C([N+](=O)[O-])[N+](=O)[O-].[K+]','1'),
	(61199,0,0,'70266-19-2','Consistent with Molecular Formula','C29H24N2O3',448.5202,NULL,'5B5FBCF5AA545B5A-FICuS-01-91','5B5FBCF5AA545B5A-FICTS-01-70','5B5FBCF5AA545B5A-uuuuu-01-40','InChI=1S/C29H24N2O3/c1-33-25-17-13-21(14-18-25)27-28(22-15-19-26(34-2)20-16-22)31(24-11-7-4-8-12-24)29(32)30(27)23-9-5-3-6-10-23/h3-20H,1-2H3','InChIKey=UHXPFWBFLGNZFI-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccc(OC)cc3)n(-c3ccccc3)c(=O)n2-c2ccccc2)cc1',NULL),
	(61200,0,0,'24827-81-4','Consistent with Molecular Formula','C5H8KN2O6',231.226,NULL,'8739302D7D3901F8-FICuS-01-41','8739302D7D3901F8-FICTS-01-20','3A04D9D41C43754C-uuuuu-01-01','InChI=1S/C5H8N2O6.K/c1-13-5(8)3-2-4(6(9)10)7(11)12;/h4H,2-3H2,1H3;/q;+1','InChIKey=JQZAGZGLOWPFOI-UHFFFAOYSA-N','COC(=O)CCC([N+](=O)[O-])[N+](=O)[O-].[K+]',NULL),
	(61201,0,0,NULL,'Consistent with Molecular Formula','C4H7KN3O5',216.2144,NULL,'5EC16D77BAADBD4E-FICuS-01-A4','5EC16D77BAADBD4E-FICTS-01-83','E3FC848EDBD7C9FA-uuuuu-01-64','InChI=1S/C4H7N3O5.K/c5-3(8)1-2-4(6(9)10)7(11)12;/h4H,1-2H2,(H2,5,8);/q;+1','InChIKey=WTWWLEJZHZBJIP-UHFFFAOYSA-N','NC(=O)CCC([N+](=O)[O-])[N+](=O)[O-].[K+]',NULL),
	(61202,0,0,'5029-31-2','Consistent with Molecular Formula','C5H8N2O6',192.128,NULL,'E168E76FE00F172C-FICuS-01-6B','E168E76FE00F172C-FICTS-01-4A','E168E76FE00F172C-uuuuu-01-1A','InChI=1S/C5H8N2O6/c1-5(6(10)11,7(12)13)3-2-4(8)9/h2-3H2,1H3,(H,8,9)','InChIKey=CQWFWIBGCBOEIG-UHFFFAOYSA-N','CC(CCC(=O)O)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(61203,0,0,'18913-74-1','Consistent with Molecular Formula','C5H8N2O6',192.128,NULL,'3A04D9D41C43754C-FICuS-01-52','3A04D9D41C43754C-FICTS-01-31','3A04D9D41C43754C-uuuuu-01-01','InChI=1S/C5H8N2O6/c1-13-5(8)3-2-4(6(9)10)7(11)12/h4H,2-3H2,1H3','InChIKey=OGBDJCLSUZCLLV-UHFFFAOYSA-N','COC(=O)CCC([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(61204,3,0,'22862-76-6','Consistent with Molecular Formula','C14H19NO4',265.3084,'Anisomycin\nFlagecidin\nANISOMYCIN\nANISOMYCIN\nANISOMYCIN\n6185-RBK-10\nUpjohn 204t3\n3,4-Pyrrolidinediol, 2-[(4-methoxyphenyl)methyl]-, 3-acetate, [2S-(2.alpha.,3.alpha.,4.beta.)]-\n3,4-Pyrrolidinediol, 2-(p-methoxybenzyl)-, 3-acetate, (2S,3R,4R)-','DBEB8EA185A9DC78-FICuS-01-A0','DBEB8EA185A9DC78-FICTS-01-7F','4BF15C7A77B6C9C4-uuuuu-01-2C','InChI=1S/C14H19NO4/c1-9(16)19-14-12(15-8-13(14)17)7-10-3-5-11(18-2)6-4-10/h3-6,12-15,17H,7-8H2,1-2H3/t12-,13+,14+/m1/s1','InChIKey=YKJYKKNCCRKFSL-RDBSUJKOSA-N','COc1ccc(CC2NCC(O)C2OC(C)=O)cc1','1'),
	(61205,0,0,'24003-11-0','Consistent with Molecular Formula','C13H7Cl3O2',301.5561,NULL,'8AA22F30BB9BA948-FICuS-01-73','8AA22F30BB9BA948-FICTS-01-52','8AA22F30BB9BA948-uuuuu-01-22','InChI=1S/C13H7Cl3O2/c14-9-6-10(15)12(11(16)7-9)18-13(17)8-4-2-1-3-5-8/h1-7H','InChIKey=RHEZJKZNYHZXMR-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)cc1Cl)c1ccccc1',NULL),
	(61206,0,0,NULL,'Consistent with Molecular Formula','C21H40N2O6',416.5568,NULL,'E06A1C232FC6E583-FICuS-01-62','E06A1C232FC6E583-FICTS-01-41','E06A1C232FC6E583-uuuuu-01-11','InChI=1S/C21H40N2O6/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20(24)29-19-21(2,22(25)26)23(27)28/h3-19H2,1-2H3','InChIKey=QIRZEPOZHXLPGK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(C)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(61207,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl6O4',428.9108,NULL,'E42ED2CC353D70E8-FICuS-01-76','E42ED2CC353D70E8-FICTS-01-55','E42ED2CC353D70E8-uuuuu-01-25','InChI=1S/C12H8Cl6O4/c13-11(14,15)5-21-9(19)7-3-1-2-4-8(7)10(20)22-6-12(16,17)18/h1-4H,5-6H2','InChIKey=PSKHNSGTMDOGBH-UHFFFAOYSA-N','O=C(OCC(Cl)(Cl)Cl)c1ccccc1C(=O)OCC(Cl)(Cl)Cl',NULL),
	(61208,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl6O3',448.9444,NULL,'8EA1E8D980AF9B38-FICuS-01-85','8EA1E8D980AF9B38-FICTS-01-64','8EA1E8D980AF9B38-uuuuu-01-34','InChI=1S/C15H8Cl6O3/c16-7-1-11(18)9(12(19)2-7)5-23-15(22)24-6-10-13(20)3-8(17)4-14(10)21/h1-4H,5-6H2','InChIKey=OYHCHIHKTGPFIQ-UHFFFAOYSA-N','O=C(OCc1c(Cl)cc(Cl)cc1Cl)OCc1c(Cl)cc(Cl)cc1Cl',NULL),
	(61209,1,0,'14740-93-3','Consistent with Molecular Formula','BrCl5N3P3',392.1104,'1,3,5,2,4,6-Triazatriphosphorine, 2-bromo-2,4,4,6,6-pentachloro-2,2,4,4,6,6-hexahydro-','909B2E95F399D392-FICuS-01-5D','909B2E95F399D392-FICTS-01-3C','909B2E95F399D392-uuuuu-01-0C','InChI=1S/BrCl5N3P3/c1-10(2)7-11(3,4)9-12(5,6)8-10','InChIKey=PSSAXQUUJXHGBY-UHFFFAOYSA-N','ClP1(Cl)=NP(Cl)(Cl)=NP(Cl)(Br)=N1','1'),
	(61210,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O8',293.2328,NULL,'A9914ECFC58EC708-FICuS-01-84','A9914ECFC58EC708-FICTS-01-63','A9914ECFC58EC708-uuuuu-01-33','InChI=1S/C9H15N3O8/c1-8(2,10(14)15)6-20-7(13)4-5-9(3,11(16)17)12(18)19/h4-6H2,1-3H3','InChIKey=JFIJCNKXPNOSNW-UHFFFAOYSA-N','CC(C)(COC(=O)CCC(C)([N+](=O)[O-])[N+](=O)[O-])[N+](=O)[O-]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(61211,0,0,'34001-52-0','Consistent with Molecular Formula','C9H15N3O8',293.2328,NULL,'0637F34F9554A2CD-FICuS-01-5B','0637F34F9554A2CD-FICTS-01-3A','0637F34F9554A2CD-uuuuu-01-0A','InChI=1S/C9H15N3O8/c1-8(2,3)6-20-7(13)4-5-9(10(14)15,11(16)17)12(18)19/h4-6H2,1-3H3','InChIKey=IEYOGMGJULXDOB-UHFFFAOYSA-N','CC(C)(C)COC(=O)CCC([N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(61212,0,0,NULL,'Consistent with Molecular Formula','C10H18N2O6',262.262,NULL,'56D808B31B118392-FICuS-01-36','56D808B31B118392-FICTS-01-15','56D808B31B118392-uuuuu-01-E5','InChI=1S/C10H18N2O6/c1-9(2,3)7-18-8(13)5-6-10(4,11(14)15)12(16)17/h5-7H2,1-4H3','InChIKey=GTQAMHJRBQKBKH-UHFFFAOYSA-N','CC(C)(C)COC(=O)CCC(C)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(61213,0,0,'91492-36-3','Consistent with Molecular Formula','C9H15N3O8',293.2328,NULL,'FAABE67B12909CE7-FICuS-01-89','FAABE67B12909CE7-FICTS-01-68','FAABE67B12909CE7-uuuuu-01-38','InChI=1S/C9H15N3O8/c1-8(2,10(14)15)5-4-7(13)20-6-9(3,11(16)17)12(18)19/h4-6H2,1-3H3','InChIKey=QBXLDUJAJITEMB-UHFFFAOYSA-N','CC(C)(CCC(=O)OCC(C)([N+](=O)[O-])[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(61214,0,0,'28190-63-8','Consistent with Molecular Formula','C11H11N3O7',297.2238,NULL,'719363E7205A53A4-FICuS-01-35','719363E7205A53A4-FICTS-01-14','719363E7205A53A4-uuuuu-01-E4','InChI=1S/C11H11N3O7/c1-8(15)5-6-11(13(18)19,14(20)21)9-3-2-4-10(7-9)12(16)17/h2-4,7H,5-6H2,1H3','InChIKey=FQIRKUCWLRHXIU-UHFFFAOYSA-N','CC(=O)CCC(c1cccc([N+](=O)[O-])c1)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(61215,0,0,'4198-95-2','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'E82195B51CA1174A-FICuS-01-4F','E82195B51CA1174A-FICTS-01-2E','E82195B51CA1174A-uuuuu-01-FE','InChI=1S/C20H15NO/c22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21-18-14-8-3-9-15-18/h1-15H','InChIKey=WTZNNBFUSZQZEX-UHFFFAOYSA-N','O=C(/C(=N/c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(61216,0,0,'13054-95-0','Consistent with Molecular Formula','C20H14O',270.33,NULL,'C61DF1CAF5A1E9AE-FICuS-01-A1','C61DF1CAF5A1E9AE-FICTS-01-80','C61DF1CAF5A1E9AE-uuuuu-01-50','InChI=1S/C20H14O/c1-3-9-15(10-4-1)19-17-13-7-8-14-18(17)21-20(19)16-11-5-2-6-12-16/h1-14H','InChIKey=MPNFMCAOBNNFJF-UHFFFAOYSA-N','c1ccc(-c2oc3ccccc3c2-c2ccccc2)cc1',NULL),
	(61217,1,0,'6510-68-5','Consistent with Molecular Formula','C22H21NO3',347.4128,NULL,'DDD247FEE83777A3-FICuS-01-84','DDD247FEE83777A3-FICTS-01-63','DDD247FEE83777A3-uuuuu-01-33','InChI=1S/C22H21NO3/c1-25-19-12-8-16(9-13-19)21(23-18-6-4-3-5-7-18)22(24)17-10-14-20(26-2)15-11-17/h3-15,21,23H,1-2H3','InChIKey=ORTUWVAVWIPHBH-UHFFFAOYSA-N','COc1ccc(C(=O)C(Nc2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(61218,0,0,'91346-98-4','Consistent with Molecular Formula','C10H20N2O4',232.279,NULL,'5681333630BC7EAD-FICuS-01-53','5681333630BC7EAD-FICTS-01-32','5681333630BC7EAD-uuuuu-01-02','InChI=1S/C10H20N2O4/c13-11(14)9-7-5-3-1-2-4-6-8-10-12(15)16/h1-10H2','InChIKey=LTVQSKUCEODYDB-UHFFFAOYSA-N','O=[N+]([O-])CCCCCCCCCC[N+](=O)[O-]',NULL),
	(61219,1,0,'38829-51-5','Consistent with Molecular Formula','C22H21NO',315.414,NULL,'5DB1BA144DAEB5AF-FICuS-01-97','5DB1BA144DAEB5AF-FICTS-01-76','5DB1BA144DAEB5AF-uuuuu-01-46','InChI=1S/C22H21NO/c1-16-13-14-20(15-17(16)2)23-21(18-9-5-3-6-10-18)22(24)19-11-7-4-8-12-19/h3-15,21,23H,1-2H3','InChIKey=FSARAMHFAYCCNK-UHFFFAOYSA-N','Cc1ccc(NC(C(=O)c2ccccc2)c2ccccc2)cc1C','1'),
	(61220,0,0,'54879-92-4','Consistent with Molecular Formula','C21H17N',283.372,NULL,'2E242AD78AA2D259-FICuS-01-62','2E242AD78AA2D259-FICTS-01-41','2E242AD78AA2D259-uuuuu-01-11','InChI=1S/C21H17N/c1-15-12-13-18-19(14-15)22-21(17-10-6-3-7-11-17)20(18)16-8-4-2-5-9-16/h2-14,22H,1H3','InChIKey=GFFGBTHIMXZDGB-UHFFFAOYSA-N','Cc1ccc2c(-c3ccccc3)c(-c3ccccc3)[nH]c2c1',NULL),
	(61221,0,0,'15895-15-5','Consistent with Molecular Formula','C4H5FN2O6',196.0917,NULL,'3FC50F89938F6125-FICuS-01-57','3FC50F89938F6125-FICTS-01-36','3FC50F89938F6125-uuuuu-01-06','InChI=1S/C4H5FN2O6/c5-4(6(10)11,7(12)13)2-1-3(8)9/h1-2H2,(H,8,9)','InChIKey=MQFRQOPGVMAEFJ-UHFFFAOYSA-N','O=C(O)CCC(F)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(61222,1,0,NULL,'Consistent with Molecular Formula','C12H10N4O7',322.2336,NULL,'DFABC2E4FCE474AF-FICuS-01-B6','6445C6972311A00F-FICTS-01-10','DFABC2E4FCE474AF-uuuuu-01-65','InChI=1S/C12H10N4O7/c17-10-9(11(18)14-12(19)13-10)8(5-15(20)21)6-2-1-3-7(4-6)16(22)23/h1-4,8-9H,5H2,(H2,13,14,17,18,19)','InChIKey=VAMOUEXYCBEDBP-UHFFFAOYSA-N','O=C1NC(=O)C(C(C[N+](=O)[O-])c2cccc([N+](=O)[O-])c2)C(=O)N1','1'),
	(61223,1,0,'19339-72-1','Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'0CB4F9AD1EF0A72F-FICuS-01-90','0CB4F9AD1EF0A72F-FICTS-01-6F','0CB4F9AD1EF0A72F-uuuuu-01-3F','InChI=1S/C21H19NO2/c1-24-19-14-12-18(13-15-19)22-20(16-8-4-2-5-9-16)21(23)17-10-6-3-7-11-17/h2-15,20,22H,1H3','InChIKey=JRZHPGQTVBMVBG-UHFFFAOYSA-N','COc1ccc(NC(C(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(61224,1,0,NULL,'Consistent with Molecular Formula','C22H22N2O',330.4286,NULL,'56EF2439082AD3C2-FICuS-01-56','56EF2439082AD3C2-FICTS-01-35','56EF2439082AD3C2-uuuuu-01-05','InChI=1S/C22H22N2O/c1-24(2)20-15-13-19(14-16-20)23-21(17-9-5-3-6-10-17)22(25)18-11-7-4-8-12-18/h3-16,21,23H,1-2H3','InChIKey=GJBCCESMNRGOIG-UHFFFAOYSA-N','CN(C)c1ccc(NC(C(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(61225,0,0,'92348-17-9','Consistent with Molecular Formula','C8H12N2O8',264.1914,NULL,'A14CBA39EA2B5AD0-FICuS-01-83','A14CBA39EA2B5AD0-FICTS-01-62','A14CBA39EA2B5AD0-uuuuu-01-32','InChI=1S/C8H12N2O8/c1-18-7(13)3-5-8(9(14)15,10(16)17)4-2-6(11)12/h2-5H2,1H3,(H,11,12)','InChIKey=KJDCVSYNHWFJFK-UHFFFAOYSA-N','COC(=O)CCC(CCC(=O)O)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(61226,0,0,'6921-12-6','Consistent with Molecular Formula','C6H10N2O6',206.1548,'Methyl 4,4-dinitrovalerate\nPentanoic acid, 4,4-dinitro-, methyl ester\nValeric acid, 4,4-dinitro-, methyl ester','E075898B1E3252A1-FICuS-01-47','E075898B1E3252A1-FICTS-01-26','E075898B1E3252A1-uuuuu-01-F6','InChI=1S/C6H10N2O6/c1-6(7(10)11,8(12)13)4-3-5(9)14-2/h3-4H2,1-2H3','InChIKey=XJYBIOQYCBWSAV-UHFFFAOYSA-N','COC(=O)CCC(C)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(61227,0,0,'16891-99-9','Consistent with Molecular Formula','C12H25NO2',215.335,'Dodecane, 1-nitro-\nDodecane, 1-nitro-','B66BA5A93F4C71BC-FICuS-01-84','B66BA5A93F4C71BC-FICTS-01-63','B66BA5A93F4C71BC-uuuuu-01-33','InChI=1S/C12H25NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13(14)15/h2-12H2,1H3','InChIKey=MQEMKUTWMALMCC-UHFFFAOYSA-N','CCCCCCCCCCCC[N+](=O)[O-]',NULL),
	(61228,0,0,'6263-70-3','Consistent with Molecular Formula','C9H18N2O6',250.251,NULL,'C336317F25C63C83-FICuS-01-48','C336317F25C63C83-FICTS-01-27','C336317F25C63C83-uuuuu-01-F7','InChI=1S/C9H18N2O6/c1-8(2,10(12)13)5-16-7-17-6-9(3,4)11(14)15/h5-7H2,1-4H3','InChIKey=JQHRDDOWVBEGHS-UHFFFAOYSA-N','CC(C)(COCOCC(C)(C)[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(61229,0,1,'65200-02-4','Consistent with Molecular Formula','C14H9N3O6',315.2416,NULL,'5CF26E0C1B3C141A-FICuS-01-65','5CF26E0C1B3C141A-FICTS-01-44','5CF26E0C1B3C141A-uuuuu-01-14','InChI=1S/C14H9N3O6/c18-15(19)12-3-1-2-10(8-12)4-5-11-6-7-13(16(20)21)9-14(11)17(22)23/h1-9H','InChIKey=OUXDWRIVHNBVLH-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1','1'),
	(61230,0,1,'65200-03-5','Consistent with Molecular Formula','C14H9N3O6',315.2416,NULL,'3C542CEB6C98F14E-FICuS-01-7C','3C542CEB6C98F14E-FICTS-01-5B','3C542CEB6C98F14E-uuuuu-01-2B','InChI=1S/C14H9N3O6/c18-15(19)12-6-2-10(3-7-12)1-4-11-5-8-13(16(20)21)9-14(11)17(22)23/h1-9H','InChIKey=VMTGPBWVKSSJTB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(61231,0,1,'65200-01-3','Consistent with Molecular Formula','C14H9N3O6',315.2416,NULL,'0A9528716227C643-FICuS-01-29','0A9528716227C643-FICTS-01-08','0A9528716227C643-uuuuu-01-D8','InChI=1S/C14H9N3O6/c18-15(19)12-8-7-11(14(9-12)17(22)23)6-5-10-3-1-2-4-13(10)16(20)21/h1-9H','InChIKey=ZFNHLPUHTFNCSA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccccc2[N+](=O)[O-])c([N+](=O)[O-])c1','1'),
	(61232,0,0,'2220-30-6','Consistent with Molecular Formula','C14H10N4O8',362.255,NULL,'2BCFA16C2DADF6C3-FICuS-01-9C','2BCFA16C2DADF6C3-FICTS-01-7B','2BCFA16C2DADF6C3-uuuuu-01-4B','InChI=1S/C14H10N4O8/c19-15(20)11-5-3-9(13(7-11)17(23)24)1-2-10-4-6-12(16(21)22)8-14(10)18(25)26/h3-8H,1-2H2','InChIKey=ZGTULFAHPDRKHI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(61233,0,1,'20062-22-0','Consistent with Molecular Formula','C14H6N6O12',450.2344,'HNS\n2,2\',4,4\',6,6\'-Hexanitrostilbene\n1,1\'-(1,2-Ethenediyl)bis(2,4,6-trinitrobenzene)\nBenzene, 1,1\'-(1,2-ethenediyl)bis[2,4,6-trinitro-\nStilbene, 2,2\',4,4\',6,6\'-hexanitro-','8A0D08F4D17E24E7-FICuS-01-69','8A0D08F4D17E24E7-FICTS-01-48','8A0D08F4D17E24E7-uuuuu-01-18','InChI=1S/C14H6N6O12/c21-15(22)7-3-11(17(25)26)9(12(4-7)18(27)28)1-2-10-13(19(29)30)5-8(16(23)24)6-14(10)20(31)32/h1-6H','InChIKey=YSIBQULRFXITSW-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1','1'),
	(61234,1,0,NULL,'Consistent with Molecular Formula','C4H7KN3O6',232.2138,NULL,'F58D9C29779D50EB-FICuS-01-7C','6E583DA86519BE72-FICTS-01-43','D365D4510463CAC6-uuuuu-01-00','InChI=1S/C4H7N3O6.K/c5-4(9)2(8)1-3(6(10)11)7(12)13;/h2-3,8H,1H2,(H2,5,9);/q;+1','InChIKey=KQEWEMCGBNQNKK-UHFFFAOYSA-N','NC(=O)C(O)CC([N+](=O)[O-])[N+](=O)[O-].[K+]','1'),
	(61235,1,0,NULL,'Consistent with Molecular Formula','C4H6KN2O7',233.1986,NULL,'CFDEFDB3DA6F811E-FICuS-01-B8','030F013F8334D3BD-FICTS-01-28','BE32E8C6E24EA709-uuuuu-01-29','InChI=1S/C4H6N2O7.K/c7-2(4(8)9)1-3(5(10)11)6(12)13;/h2-3,7H,1H2,(H,8,9);/q;+1','InChIKey=MZZSHTVZQWYUGB-UHFFFAOYSA-N','O=C(O)C(O)CC([N+](=O)[O-])[N+](=O)[O-].[K+]','1'),
	(61236,0,1,NULL,'Consistent with Molecular Formula','C4H5KN3O5',214.1986,NULL,'F7B4E65A04594EB4-FICuS-01-6C','BEA21A9345793B0C-FICTS-01-3F','5B8A8D78D8B210D4-uuuuu-01-1A','InChI=1S/C4H5N3O5.K/c5-3(8)1-2-4(6(9)10)7(11)12;/h1-2,4H,(H2,5,8);/q;+1/b2-1+;','InChIKey=SSJDLOLFDNNOSP-TYYBGVCCSA-N','NC(=O)/C=C/C([N+](=O)[O-])[N+](=O)[O-].[K+]','1'),
	(61237,1,0,'997-17-1','Consistent with Molecular Formula','C5H8KN2O7',247.2254,NULL,'FB715B6458F77078-FICuS-01-58','FB715B6458F77078-FICTS-01-37','CD609BD9917C6AE5-uuuuu-01-30','InChI=1S/C5H8N2O7.K/c1-14-5(9)3(8)2-4(6(10)11)7(12)13;/h3-4,8H,2H2,1H3;/q;+1','InChIKey=YCYPXTJXSBGYHF-UHFFFAOYSA-N','COC(=O)C(O)CC([N+](=O)[O-])[N+](=O)[O-].[K+]','1'),
	(61238,0,1,'526-32-9','Consistent with Molecular Formula','C17H12N2',244.2952,'Urorosein\nIndole, 3-(3H-indol-3-ylidenemethyl)-','CA45B473FA9A8507-FICuS-01-69','CA45B473FA9A8507-FICTS-01-48','CA45B473FA9A8507-uuuuu-01-18','InChI=1S/C17H12N2/c1-3-7-16-14(5-1)12(10-18-16)9-13-11-19-17-8-4-2-6-15(13)17/h1-11,18H','InChIKey=DBWOMMLCMHIBTN-UHFFFAOYSA-N','C1=Nc2ccccc2/C1=C/c1c[nH]c2ccccc12','1'),
	(61239,0,1,'525-58-6','Consistent with Molecular Formula','C19H16N2',272.3488,'Indole, 2-methyl-3-[(2-methyl-3H-indol-3-ylidene)methyl]-','0895FC07BAE36AE9-FICuS-01-7D','0895FC07BAE36AE9-FICTS-01-5C','0895FC07BAE36AE9-uuuuu-01-2C','InChI=1S/C19H16N2/c1-12-16(14-7-3-5-9-18(14)20-12)11-17-13(2)21-19-10-6-4-8-15(17)19/h3-11,20H,1-2H3','InChIKey=QZEAODHCQJHGHR-UHFFFAOYSA-N','CC1=Nc2ccccc2/C1=C/c1c(C)[nH]c2ccccc12','1'),
	(61240,0,1,'550-14-1','Consistent with Molecular Formula','C20H18N2',286.3756,NULL,'41CA9E8386471773-FICuS-01-44','41CA9E8386471773-FICTS-01-23','41CA9E8386471773-uuuuu-01-F3','InChI=1S/C20H18N2/c1-12(19-13(2)21-17-10-6-4-8-15(17)19)20-14(3)22-18-11-7-5-9-16(18)20/h4-11,21H,1-3H3','InChIKey=KQWYQZCESKLBIO-UHFFFAOYSA-N','CC1=Nc2ccccc2/C1=C(\\C)c1c(C)[nH]c2ccccc12','1'),
	(61241,0,0,'602-04-0','Consistent with Molecular Formula','C28H25N3',403.5256,NULL,'6F75492943AC7B2F-FICuS-01-63','6F75492943AC7B2F-FICTS-01-42','6F75492943AC7B2F-uuuuu-01-12','InChI=1S/C28H25N3/c1-16-25(19-10-4-7-13-22(19)29-16)28(26-17(2)30-23-14-8-5-11-20(23)26)27-18(3)31-24-15-9-6-12-21(24)27/h4-15,28-31H,1-3H3','InChIKey=VSUPNIKEXVROFO-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(c1c(C)[nH]c2ccccc12)c1c(C)[nH]c2ccccc12',NULL),
	(61242,0,1,'1586-47-6','Consistent with Molecular Formula','C19H14N2',270.333,NULL,'B215E3D6932EF0F1-FICuS-01-63','B215E3D6932EF0F1-FICTS-01-42','B215E3D6932EF0F1-uuuuu-01-12','InChI=1S/C19H14N2/c1-3-7-18-14(5-1)9-11-16(21-18)12-10-15-13-20-19-8-4-2-6-17(15)19/h1-13,20H','InChIKey=XBSNGDJJHAYDLC-UHFFFAOYSA-N','C(=C/c1c[nH]c2ccccc12)\\c1ccc2ccccc2n1','1'),
	(61243,0,0,'478-01-3','Consistent with Molecular Formula','C21H22O8',402.4,'Nobiletin\n4H-1-Benzopyran-4-one, 2-(3,4-dimethoxyphenyl)-5,6,7,8-tetramethoxy-','4B80951E930513B5-FICuS-01-35','4B80951E930513B5-FICTS-01-14','4B80951E930513B5-uuuuu-01-E4','InChI=1S/C21H22O8/c1-23-13-8-7-11(9-15(13)24-2)14-10-12(22)16-17(25-3)19(26-4)21(28-6)20(27-5)18(16)29-14/h7-10H,1-6H3','InChIKey=MRIAQLRQZPPODS-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(OC)c(OC)c(OC)c(OC)c3o2)cc1OC',NULL),
	(61244,9,0,'6022-07-7','Consistent with Molecular Formula','C20H34O2',306.4874,NULL,'911C0042D76A2665-FICuS-01-30','911C0042D76A2665-FICTS-01-0F','E006C285AC2B7E49-uuuuu-01-14','InChI=1S/C20H34O2/c1-12-11-20(3)13(10-17(12)21)4-5-14-15-6-7-18(22)19(15,2)9-8-16(14)20/h12-18,21-22H,4-11H2,1-3H3/t12-,13+,14+,15+,16+,17+,18+,19+,20+/m1/s1','InChIKey=GKHMLMUXODLNKN-NZPOWLKHSA-N','CC1CC2(C)C(CCC3C4CCC(O)C4(C)CCC32)CC1O','1'),
	(61245,6,0,'2067-71-2','Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'D3BEFD65AE7D56B5-FICuS-01-9D','D3BEFD65AE7D56B5-FICTS-01-7C','E2CA0421C2741517-uuuuu-01-E6','InChI=1S/C21H28O4/c1-13(23)25-15-7-10-21(12-22)14(11-15)3-4-16-17-5-6-19(24)20(17,2)9-8-18(16)21/h3,12,15-18H,4-11H2,1-2H3/t15-,16-,17-,18-,20-,21+/m0/s1','InChIKey=OJRZFJGEWPAMMR-JPRZGNOKSA-N','CC(=O)OC1CCC2(C=O)C(=CCC3C4CCC(=O)C4(C)CCC32)C1','1'),
	(61246,7,0,NULL,'Consistent with Molecular Formula','C24H38O3',374.5624,NULL,'F64802171F6403EA-FICuS-01-43','F64802171F6403EA-FICTS-01-22','A9D872D46AECB218-uuuuu-01-29','InChI=1S/C24H38O3/c1-15(25)27-20-11-12-22(4)16-9-13-24(6)19(26)10-14-23(24,5)17(16)7-8-18(22)21(20,2)3/h16-18,20H,7-14H2,1-6H3/t16-,17+,18-,20-,22+,23-,24+/m0/s1','InChIKey=SULWHAKCDMDLHC-HAPMCFBCSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(=O)CCC4(C)C3CCC2C1(C)C','1'),
	(61247,7,1,NULL,'Consistent with Molecular Formula','C30H37NO5',491.626,NULL,'9E7DEA0A455AD05C-FICuS-01-82','9E7DEA0A455AD05C-FICTS-01-61','DE6FCBA0E5BB9D0F-uuuuu-01-62','InChI=1S/C30H37NO5/c1-19(32)36-23-13-15-29(2)21(18-23)8-9-24-25-10-11-27(30(25,3)16-14-26(24)29)28(33)12-7-20-5-4-6-22(17-20)31(34)35/h4-8,12,17,23-27H,9-11,13-16,18H2,1-3H3/b12-7+/t23-,24-,25-,26-,27+,29-,30-/m0/s1','InChIKey=NJTDPGNBYCUNCW-FAQSQEHMSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(=O)/C=C/c4cccc([N+](=O)[O-])c4)CCC32)C1','1'),
	(61248,6,0,'2243-08-5','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'9625F0D97EB1F7FF-FICuS-01-88','9625F0D97EB1F7FF-FICTS-01-67','D16C8BFAC6053FDE-uuuuu-01-45','InChI=1S/C21H28O3/c1-12(22)15-4-5-16-14-11-19(24)18-10-13(23)6-8-21(18,3)17(14)7-9-20(15,16)2/h10,14-17H,4-9,11H2,1-3H3/t14-,15+,16-,17-,20+,21+/m0/s1','InChIKey=LASCNIPXMJNRGS-HGUQNLGYSA-N','CC(=O)C1CCC2C3CC(=O)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(61249,7,1,NULL,'Consistent with Molecular Formula','C31H40O3',460.6552,NULL,'A2497795D48CB393-FICuS-01-57','A2497795D48CB393-FICTS-01-36','323D3CD9825CF8A1-uuuuu-01-17','InChI=1S/C31H40O3/c1-20-6-5-7-22(18-20)8-13-29(33)28-12-11-26-25-10-9-23-19-24(34-21(2)32)14-16-30(23,3)27(25)15-17-31(26,28)4/h5-9,13,18,24-28H,10-12,14-17,19H2,1-4H3/b13-8+/t24-,25-,26-,27-,28+,30-,31-/m0/s1','InChIKey=IRDPLNBXPQHNDK-UFLVFQKYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(=O)/C=C/c4cccc(C)c4)CCC32)C1','1'),
	(61250,3,0,NULL,'Consistent with Molecular Formula','C14H16N4O6',336.3036,NULL,'B648CF2539D2346E-FICuS-01-5F','D20784CE397A3B57-FICTS-01-3C','B648CF2539D2346E-uuuuu-01-0E','InChI=1S/C14H16N4O6/c1-7(19)22-4-10-9(23-8(2)20)3-11(24-10)18-6-17-12-13(18)15-5-16-14(12)21/h5-6,9-11H,3-4H2,1-2H3,(H,15,16,21)','InChIKey=FGIVQALFRSDINB-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=O)nc[nH]c32)CC1OC(C)=O','1'),
	(61251,3,0,'17318-24-0','Consistent with Molecular Formula','C14H17N5O5',335.3188,NULL,'EBC7C879662032E0-FICuS-01-5B','EBC7C879662032E0-FICTS-01-3A','EBC7C879662032E0-uuuuu-01-0A','InChI=1S/C14H17N5O5/c1-7(20)22-4-10-9(23-8(2)21)3-11(24-10)19-6-18-12-13(15)16-5-17-14(12)19/h5-6,9-11H,3-4H2,1-2H3,(H2,15,16,17)','InChIKey=SKDMUZGQFAEWOS-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(N)ncnc32)CC1OC(C)=O','1'),
	(61252,3,0,'69992-10-5','Consistent with Molecular Formula','C14H17N5O6',351.3182,NULL,'C3D1D8CC296C73D3-FICuS-01-79','CB2D52354F6D1238-FICTS-01-32','C3D1D8CC296C73D3-uuuuu-01-28','InChI=1S/C14H17N5O6/c1-6(20)23-4-9-8(24-7(2)21)3-10(25-9)19-5-16-11-12(19)17-14(15)18-13(11)22/h5,8-10H,3-4H2,1-2H3,(H3,15,17,18,22)','InChIKey=QZGYRDUIRRZJHS-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=O)nc(N)[nH]c32)CC1OC(C)=O','1'),
	(61253,4,0,'5987-77-9','Consistent with Molecular Formula','C16H15Cl3N4O7',481.6761,NULL,'9DAB5012F3B2BE96-FICuS-01-72','9DAB5012F3B2BE96-FICTS-01-51','9DAB5012F3B2BE96-uuuuu-01-21','InChI=1S/C16H15Cl3N4O7/c1-5(24)27-4-8-10(28-6(2)25)11(29-7(3)26)14(30-8)23-13-9(20-16(23)19)12(17)21-15(18)22-13/h8,10-11,14H,4H2,1-3H3','InChIKey=YLKMRQLYWKOMDL-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(Cl)nc3c(Cl)nc(Cl)nc32)C(OC(C)=O)C1OC(C)=O','1'),
	(61254,4,0,'3056-18-6','Consistent with Molecular Formula','C16H16Cl2N4O7',447.231,NULL,'8244559BEF373E1D-FICuS-01-60','8244559BEF373E1D-FICTS-01-3F','8244559BEF373E1D-uuuuu-01-0F','InChI=1S/C16H16Cl2N4O7/c1-6(23)26-4-9-11(27-7(2)24)12(28-8(3)25)15(29-9)22-5-19-10-13(17)20-16(18)21-14(10)22/h5,9,11-12,15H,4H2,1-3H3','InChIKey=PYXZXWLFAMZVPY-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(Cl)nc(Cl)nc32)C(OC(C)=O)C1OC(C)=O','1'),
	(61255,4,0,'3633-28-1','Consistent with Molecular Formula','C16H18FN5O7',411.3459,'9H-Purin-2-amine, 6-fluoro-9-(2,3,5-tri-O-acetyl-.beta.- D-ribofuranosyl)-','895028C8D406A9DF-FICuS-01-64','895028C8D406A9DF-FICTS-01-43','895028C8D406A9DF-uuuuu-01-13','InChI=1S/C16H18FN5O7/c1-6(23)26-4-9-11(27-7(2)24)12(28-8(3)25)15(29-9)22-5-19-10-13(17)20-16(18)21-14(10)22/h5,9,11-12,15H,4H2,1-3H3,(H2,18,20,21)','InChIKey=LSYISTXVMMGLNA-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(F)nc(N)nc32)C(OC(C)=O)C1OC(C)=O','1'),
	(61256,4,0,'15981-63-2','Consistent with Molecular Formula','C16H18N4O7',378.3408,NULL,'0FA17D80EB17F581-FICuS-01-65','0FA17D80EB17F581-FICTS-01-44','0FA17D80EB17F581-uuuuu-01-14','InChI=1S/C16H18N4O7/c1-8(21)24-5-12-13(25-9(2)22)14(26-10(3)23)16(27-12)20-7-19-11-4-17-6-18-15(11)20/h4,6-7,12-14,16H,5H2,1-3H3','InChIKey=NJRFVTALBIPZNZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3cncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(61257,4,0,'7387-57-7','Consistent with Molecular Formula','C16H19N5O7',393.3554,NULL,'99645225AE67D0FA-FICuS-01-5F','99645225AE67D0FA-FICTS-01-3E','99645225AE67D0FA-uuuuu-01-0E','InChI=1S/C16H19N5O7/c1-7(22)25-4-10-12(26-8(2)23)13(27-9(3)24)16(28-10)21-6-20-11-14(17)18-5-19-15(11)21/h5-6,10,12-13,16H,4H2,1-3H3,(H2,17,18,19)','InChIKey=GCVZNVTXNUTBFB-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(N)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(61258,4,0,'7387-58-8','Consistent with Molecular Formula','C18H21N5O8',435.3926,NULL,'CC1E164E1B6477DA-FICuS-01-73','CC1E164E1B6477DA-FICTS-01-52','CC1E164E1B6477DA-uuuuu-01-22','InChI=1S/C18H21N5O8/c1-8(24)22-16-13-17(20-6-19-16)23(7-21-13)18-15(30-11(4)27)14(29-10(3)26)12(31-18)5-28-9(2)25/h6-7,12,14-15,18H,5H2,1-4H3,(H,19,20,22,24)','InChIKey=ZSEXHHLPZKJKHA-UHFFFAOYSA-N','CC(=O)Nc1ncnc2c1ncn2C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(61259,3,0,NULL,'Consistent with Molecular Formula','C24H20N4O6',460.4452,NULL,'181BB5BA6CFD2CCA-FICuS-01-99','5AFD37108766A917-FICTS-01-2E','181BB5BA6CFD2CCA-uuuuu-01-48','InChI=1S/C24H20N4O6/c29-22-20-21(25-13-26-22)28(14-27-20)19-11-17(34-24(31)16-9-5-2-6-10-16)18(33-19)12-32-23(30)15-7-3-1-4-8-15/h1-10,13-14,17-19H,11-12H2,(H,25,26,29)','InChIKey=NKFOKMDGJXLSFY-UHFFFAOYSA-N','O=C(OCC1OC(n2cnc3c(=O)nc[nH]c32)CC1OC(=O)c1ccccc1)c1ccccc1','1'),
	(61260,4,0,'73024-64-3','Consistent with Molecular Formula','C31H24N4O9',596.552,NULL,'FC5003485BA95E6D-FICuS-01-69','CF64769CB0E49C32-FICTS-01-4E','FC5003485BA95E6D-uuuuu-01-18','InChI=1S/C31H24N4O9/c36-26-22-25(33-31(40)34-26)35(17-32-22)27-24(44-30(39)20-14-8-3-9-15-20)23(43-29(38)19-12-6-2-7-13-19)21(42-27)16-41-28(37)18-10-4-1-5-11-18/h1-15,17,21,23-24,27H,16H2,(H2,33,34,36,40)','InChIKey=GNPXLAQWIFFOOV-UHFFFAOYSA-N','O=C(OCC1OC(n2cnc3c(=O)[nH]c(=O)[nH]c32)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(61261,3,0,'78763-67-4','Consistent with Molecular Formula','C31H25N5O7',579.5678,NULL,'2E86A2588CC1050E-FICuS-01-55','6A7D9E8EC6E4D82A-FICTS-01-74','2E86A2588CC1050E-uuuuu-01-04','InChI=1S/C31H25N5O7/c37-27(19-10-4-1-5-11-19)34-31-33-26-25(28(38)35-31)32-18-36(26)24-16-22(43-30(40)21-14-8-3-9-15-21)23(42-24)17-41-29(39)20-12-6-2-7-13-20/h1-15,18,22-24H,16-17H2,(H2,33,34,35,37,38)','InChIKey=HXLPIODNCVXLAK-UHFFFAOYSA-N','O=C(Nc1nc(=O)c2ncn(C3CC(OC(=O)c4ccccc4)C(COC(=O)c4ccccc4)O3)c2[nH]1)c1ccccc1','1'),
	(61262,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'CF9121A8F431D7DE-FICuS-01-78','CF9121A8F431D7DE-FICTS-01-57','CF9121A8F431D7DE-uuuuu-01-27','InChI=1S/C10H13N5O3/c11-9-8-10(13-3-12-9)15(4-14-8)5-1-7(17)18-2-6(5)16/h3-7,16-17H,1-2H2,(H2,11,12,13)','InChIKey=VOCPAUCXPICDSA-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)OCC1O','1'),
	(61263,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'CF9121A8F431D7DE-FICuS-01-78','CF9121A8F431D7DE-FICTS-01-57','CF9121A8F431D7DE-uuuuu-01-27','InChI=1S/C10H13N5O3/c11-9-8-10(13-3-12-9)15(4-14-8)5-1-7(17)18-2-6(5)16/h3-7,16-17H,1-2H2,(H2,11,12,13)','InChIKey=VOCPAUCXPICDSA-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)OCC1O','1'),
	(61264,3,0,NULL,'Consistent with Molecular Formula','C11H14N4O3S',282.3166,NULL,'080849CEB54E5168-FICuS-01-50','080849CEB54E5168-FICTS-01-2F','080849CEB54E5168-uuuuu-01-FF','InChI=1S/C11H14N4O3S/c1-19-11-9-10(12-4-13-11)15(5-14-9)6-2-8(17)18-3-7(6)16/h4-8,16-17H,2-3H2,1H3','InChIKey=PPDFQBLGABWADD-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1CC(O)OCC1O','1'),
	(61265,3,0,NULL,'Consistent with Molecular Formula','C12H17N5O3',279.298,NULL,'3EAFD0B77E60D0E8-FICuS-01-86','3EAFD0B77E60D0E8-FICTS-01-65','3EAFD0B77E60D0E8-uuuuu-01-35','InChI=1S/C12H17N5O3/c1-16(2)11-10-12(14-5-13-11)17(6-15-10)7-3-9(19)20-4-8(7)18/h5-9,18-19H,3-4H2,1-2H3','InChIKey=TYSLSYCYYWLELD-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1CC(O)OCC1O','1'),
	(61266,3,0,NULL,'Consistent with Molecular Formula','C12H17N5O3',279.298,NULL,'3EAFD0B77E60D0E8-FICuS-01-86','3EAFD0B77E60D0E8-FICTS-01-65','3EAFD0B77E60D0E8-uuuuu-01-35','InChI=1S/C12H17N5O3/c1-16(2)11-10-12(14-5-13-11)17(6-15-10)7-3-9(19)20-4-8(7)18/h5-9,18-19H,3-4H2,1-2H3','InChIKey=TYSLSYCYYWLELD-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1CC(O)OCC1O','1'),
	(61267,3,0,NULL,'Consistent with Molecular Formula','C11H14N4O3S',282.3166,NULL,'080849CEB54E5168-FICuS-01-50','080849CEB54E5168-FICTS-01-2F','080849CEB54E5168-uuuuu-01-FF','InChI=1S/C11H14N4O3S/c1-19-11-9-10(12-4-13-11)15(5-14-9)6-2-8(17)18-3-7(6)16/h4-8,16-17H,2-3H2,1H3','InChIKey=PPDFQBLGABWADD-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1CC(O)OCC1O','1'),
	(61268,0,0,'72700-11-9','Consistent with Molecular Formula','C11H13I2NO',429.0388,'Benzaldehyde, 4-[bis(2-iodoethyl)amino]-','FAF82490E7054B98-FICuS-01-63','FAF82490E7054B98-FICTS-01-42','FAF82490E7054B98-uuuuu-01-12','InChI=1S/C11H13I2NO/c12-5-7-14(8-6-13)11-3-1-10(9-15)2-4-11/h1-4,9H,5-8H2','InChIKey=PIPUSNXSVLNMSG-UHFFFAOYSA-N','O=Cc1ccc(N(CCI)CCI)cc1',NULL),
	(61269,0,0,NULL,'Consistent with Molecular Formula','C14H18Cl2N2',285.2156,NULL,'6B2511D8C55D32D9-FICuS-01-57','6B2511D8C55D32D9-FICTS-01-36','6B2511D8C55D32D9-uuuuu-01-06','InChI=1S/C14H18Cl2N2/c15-6-9-18(10-7-16)8-5-12-11-17-14-4-2-1-3-13(12)14/h1-4,11,17H,5-10H2','InChIKey=FKDNSLXEDRCILV-UHFFFAOYSA-N','ClCCN(CCCl)CCc1c[nH]c2ccccc12',NULL),
	(61270,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O5',261.1934,NULL,'B82F9A658191C5C9-FICuS-01-65','B82F9A658191C5C9-FICTS-01-44','B82F9A658191C5C9-uuuuu-01-14','InChI=1S/C11H7N3O5/c15-13(16)8-3-1-4-9(7-8)19-11-10(14(17)18)5-2-6-12-11/h1-7H','InChIKey=ALTBJQXBTLHUQQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Oc2ncccc2[N+](=O)[O-])c1',NULL),
	(61271,0,0,'37038-56-5','Consistent with Molecular Formula','C13H8BrClO2',311.562,NULL,'FD3C0E72970B0A73-FICuS-01-62','FD3C0E72970B0A73-FICTS-01-41','FD3C0E72970B0A73-uuuuu-01-11','InChI=1S/C13H8BrClO2/c14-10-3-7-12(8-4-10)17-13(16)9-1-5-11(15)6-2-9/h1-8H','InChIKey=ZWHADKVICFEUNP-UHFFFAOYSA-N','O=C(Oc1ccc(Br)cc1)c1ccc(Cl)cc1',NULL),
	(61272,0,0,'6264-29-5','Consistent with Molecular Formula','C13H8ClNO4',277.6635,NULL,'CFE4ABC107243B59-FICuS-01-70','CFE4ABC107243B59-FICTS-01-4F','CFE4ABC107243B59-uuuuu-01-1F','InChI=1S/C13H8ClNO4/c14-10-3-1-9(2-4-10)13(16)19-12-7-5-11(6-8-12)15(17)18/h1-8H','InChIKey=PCOGDBDOULFSKE-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1)c1ccc(Cl)cc1',NULL),
	(61273,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O4',273.2476,NULL,'3139E1594E072B80-FICuS-01-37','3139E1594E072B80-FICTS-01-16','3139E1594E072B80-uuuuu-01-E6','InChI=1S/C13H11N3O4/c1-9(17)15-10-4-2-5-11(8-10)20-13-12(16(18)19)6-3-7-14-13/h2-8H,1H3,(H,15,17)','InChIKey=WCFDKUBCAMTGOI-UHFFFAOYSA-N','CC(=O)Nc1cccc(Oc2ncccc2[N+](=O)[O-])c1',NULL),
	(61274,0,0,'76893-55-5','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'2ED95D8805B9A9D9-FICuS-01-7B','2ED95D8805B9A9D9-FICTS-01-5A','2ED95D8805B9A9D9-uuuuu-01-2A','InChI=1S/C13H12N2O3/c1-9-5-3-7-12(10(9)2)18-13-11(15(16)17)6-4-8-14-13/h3-8H,1-2H3','InChIKey=RNOWNESUZZSGDB-UHFFFAOYSA-N','Cc1cccc(Oc2ncccc2[N+](=O)[O-])c1C',NULL),
	(61275,0,0,'74023-40-8','Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'246634ED983CEAFB-FICuS-01-7E','246634ED983CEAFB-FICTS-01-5D','246634ED983CEAFB-uuuuu-01-2D','InChI=1S/C8H9N5/c1-4-3-11-5-2-6(9)13-8(10)7(5)12-4/h2-3H,1H3,(H4,9,10,13)','InChIKey=ZQLOTNQYQYLGHR-UHFFFAOYSA-N','Cc1cnc2cc(N)nc(N)c2n1',NULL),
	(61276,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O4',319.3194,NULL,'B830EEB1655F3203-FICuS-01-4F','B830EEB1655F3203-FICTS-01-2E','B830EEB1655F3203-uuuuu-01-FE','InChI=1S/C14H17N5O4/c1-4-22-13(20)18-10-6-9-11(16-8(3)7-15-9)12(17-10)19-14(21)23-5-2/h6-7H,4-5H2,1-3H3,(H2,17,18,19,20,21)','InChIKey=AOJPVDHBFUHHJH-UHFFFAOYSA-N','CCOC(=O)Nc1cc2ncc(C)nc2c(NC(=O)OCC)n1',NULL),
	(61277,0,0,'91881-61-7','Consistent with Molecular Formula','C13H19N7O2S',337.3988,NULL,'0120380C1DF2DC38-FICuS-01-47','0120380C1DF2DC38-FICTS-01-26','0120380C1DF2DC38-uuuuu-01-F6','InChI=1S/C13H19N7O2S/c1-3-4-6-20-9-17-10-11(20)15-8-16-12(10)23-7-5-14-13(21)19(2)18-22/h8-9H,3-7H2,1-2H3,(H,14,21)','InChIKey=WPTVEDCLWQOKGY-UHFFFAOYSA-N','CCCCn1cnc2c(SCCNC(=O)N(C)N=O)ncnc21',NULL),
	(61278,0,0,'2387-20-4','Consistent with Molecular Formula','C5H9ClN2O',148.5919,NULL,'A3A7F6235AD0C5BF-FICuS-01-7E','A3A7F6235AD0C5BF-FICTS-01-5D','A3A7F6235AD0C5BF-uuuuu-01-2D','InChI=1S/C5H9ClN2O/c6-1-3-8-4-2-7-5(8)9/h1-4H2,(H,7,9)','InChIKey=YGSFFDHIYYOVHV-UHFFFAOYSA-N','O=C1NCCN1CCCl',NULL),
	(61279,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O2',183.2096,NULL,'D45AD010D97AC49A-FICuS-01-70','C8EEA805F4C72E9A-FICTS-01-6E','D45AD010D97AC49A-uuuuu-01-1F','InChI=1S/C8H13N3O2/c1-2-3-4-9-6-5-10-8(13)11-7(6)12/h5,9H,2-4H2,1H3,(H2,10,11,12,13)','InChIKey=JCKFOBFVLPJCHJ-UHFFFAOYSA-N','CCCCNc1c[nH]c(=O)[nH]c1=O',NULL),
	(61280,0,0,'92100-66-8','Consistent with Molecular Formula','C13H20N6OS',308.4006,NULL,'EE16AA6CC7F5BE71-FICuS-01-97','EE16AA6CC7F5BE71-FICTS-01-76','EE16AA6CC7F5BE71-uuuuu-01-46','InChI=1S/C13H20N6OS/c1-3-4-6-19-9-18-10-11(19)16-8-17-12(10)21-7-5-15-13(20)14-2/h8-9H,3-7H2,1-2H3,(H2,14,15,20)','InChIKey=AHYQIZSWSLGFBT-UHFFFAOYSA-N','CCCCn1cnc2c(SCCNC(=O)NC)ncnc21',NULL),
	(61281,0,0,'3647-20-9','Consistent with Molecular Formula','C9H9ClN2O',196.6359,'1-Aziridinecarboxamide, N-(p-chlorophenyl)-\n1-(1-Aziridinyl)-N-(p-chlorophenyl)formamide\nFormamide, 1-(1-aziridinyl)-N-(p-chlorophenyl)-\nWLN: T3NTJ AVMR DG\n1-Aziridinecarboxamide, N-(4-chlorophenyl)-','DBD437A21FC63F97-FICuS-01-7B','DBD437A21FC63F97-FICTS-01-5A','DBD437A21FC63F97-uuuuu-01-2A','InChI=1S/C9H9ClN2O/c10-7-1-3-8(4-2-7)11-9(13)12-5-6-12/h1-4H,5-6H2,(H,11,13)','InChIKey=SITOMVXCTAPIHJ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)N1CC1',NULL),
	(61282,0,0,'65536-39-2','Consistent with Molecular Formula','C9H10Cl2N2O',233.0968,NULL,'688FB6473BD0E8C7-FICuS-01-76','688FB6473BD0E8C7-FICTS-01-55','688FB6473BD0E8C7-uuuuu-01-25','InChI=1S/C9H10Cl2N2O/c10-5-6-12-9(14)13-8-3-1-7(11)2-4-8/h1-4H,5-6H2,(H2,12,13,14)','InChIKey=RMEIELFCUWHKKK-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(Cl)cc1',NULL),
	(61283,0,0,'13907-78-3','Consistent with Molecular Formula','C9H9Cl2N3O2',262.095,'Urea, 1-(2-chloroethyl)-3-(p-chlorophenyl)-1-nitroso-','D411175EA449B3A2-FICuS-01-4D','D411175EA449B3A2-FICTS-01-2C','D411175EA449B3A2-uuuuu-01-FC','InChI=1S/C9H9Cl2N3O2/c10-5-6-14(13-16)9(15)12-8-3-1-7(11)2-4-8/h1-4H,5-6H2,(H,12,15)','InChIKey=APSQGOLQJUZDNO-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(Cl)cc1',NULL),
	(61284,0,0,'51471-45-5','Consistent with Molecular Formula','C6H5ClN4O4',232.5829,NULL,'8051FE57BFAB481F-FICuS-01-7A','1CBB8D5199971566-FICTS-01-34','8051FE57BFAB481F-uuuuu-01-29','InChI=1S/C6H5ClN4O4/c1-2(12)8-6-9-4(7)3(11(14)15)5(13)10-6/h1H3,(H2,8,9,10,12,13)','InChIKey=YBOCORODVPIHME-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c([N+](=O)[O-])c(Cl)[nH]1',NULL),
	(61285,0,0,NULL,'Consistent with Molecular Formula','C5H8N6O2',184.1572,NULL,'B8F39D17C9B920E8-FICuS-01-75','B8F39D17C9B920E8-FICTS-01-54','B8F39D17C9B920E8-uuuuu-01-24','InChI=1S/C5H8N6O2/c1-10(7)5-3(11(12)13)4(6)8-2-9-5/h2H,7H2,1H3,(H2,6,8,9)','InChIKey=QBEDNNFIVWZVMD-UHFFFAOYSA-N','CN(N)c1ncnc(N)c1[N+](=O)[O-]',NULL),
	(61286,0,1,NULL,'Consistent with Molecular Formula','C6H7Cl2N5O',236.0602,NULL,'D71E636790C20BB7-FICuS-01-57','C7C54FF1FE31F5DF-FICTS-01-7D','D71E636790C20BB7-uuuuu-01-06','InChI=1S/C6H7Cl2N5O/c7-1-3(14)12-13-6-4(9)5(8)10-2-11-6/h2H,1,9H2,(H,12,14)(H,10,11,13)','InChIKey=JIWWBRFTOAKBLU-UHFFFAOYSA-N','Nc1c(Cl)nc[nH]/c1=N\\NC(=O)CCl','1'),
	(61287,0,0,'90416-01-6','Consistent with Molecular Formula','C9H12ClN5O2',257.6791,NULL,'E76F67664A0FEA8E-FICuS-01-86','E76F67664A0FEA8E-FICTS-01-65','E76F67664A0FEA8E-uuuuu-01-35','InChI=1S/C9H12ClN5O2/c1-5(16)13-7-8(10)11-4-12-9(7)15(3)14-6(2)17/h4H,1-3H3,(H,13,16)(H,14,17)','InChIKey=YAOIPPNYMHRDRY-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)ncnc1N(C)NC(C)=O',NULL),
	(61288,0,0,NULL,'Consistent with Molecular Formula','C5H5N5O2',167.1268,NULL,'06B82FD20274EAE1-FICuS-01-5E','CC64BE71153677C1-FICTS-01-36','06B82FD20274EAE1-uuuuu-01-0D','InChI=1S/C5H5N5O2/c6-2-3-8-9-5(12)10(3)1-7-4(2)11/h1,11H,6H2,(H,9,12)','InChIKey=GDFZGYTYBXYRFP-UHFFFAOYSA-N','Nc1c(O)ncn2c(=O)[nH]nc12',NULL),
	(61289,0,0,'91983-24-3','Consistent with Molecular Formula','C7H8ClN5',197.6267,NULL,'2F7F3D072996B846-FICuS-01-58','2F7F3D072996B846-FICTS-01-37','2F7F3D072996B846-uuuuu-01-07','InChI=1S/C7H8ClN5/c1-4-11-5-6(8)9-3-10-7(5)13(2)12-4/h3H,1-2H3,(H,11,12)','InChIKey=SPMKYHHIJWWSKD-UHFFFAOYSA-N','CC1=Nc2c(Cl)ncnc2N(C)N1',NULL),
	(61290,0,0,'54185-68-1','Consistent with Molecular Formula','C5H3N5O2',165.111,NULL,'EF817315C0A3CEF0-FICuS-01-70','FFE99854CBE4B31F-FICTS-01-74','EF817315C0A3CEF0-uuuuu-01-1F','InChI=1S/C5H3N5O2/c11-4-2-3(6-1-7-4)9-10-5(12)8-2/h1H,(H,8,10,12)(H,6,7,9,11)','InChIKey=LPJIMSGQKAAJES-UHFFFAOYSA-N','O=c1nc2c(=O)ncnc-2[nH][nH]1',NULL),
	(61291,0,0,NULL,'Consistent with Molecular Formula','C10H2ClF9N4O3',432.5894,NULL,'E3EE2DD37C9776F6-FICuS-01-89','E3EE2DD37C9776F6-FICTS-01-68','E3EE2DD37C9776F6-uuuuu-01-38','InChI=1S/C10H2ClF9N4O3/c11-3-2(22-4(25)8(12,13)14)1-21-7(23-3)24(5(26)9(15,16)17)6(27)10(18,19)20/h1H,(H,22,25)','InChIKey=ALVOWWHCHWKDTA-UHFFFAOYSA-N','O=C(Nc1cnc(N(C(=O)C(F)(F)F)C(=O)C(F)(F)F)nc1Cl)C(F)(F)F',NULL),
	(61292,0,0,NULL,'Consistent with Molecular Formula','C8H6ClF3N4O3',298.6086,NULL,'64C90DBEE4A8F153-FICuS-01-79','474D7E1A1C6A5E58-FICTS-01-49','64C90DBEE4A8F153-uuuuu-01-28','InChI=1S/C8H6ClF3N4O3/c1-2(17)13-7-15-4(9)3(5(18)16-7)14-6(19)8(10,11)12/h1H3,(H,14,19)(H2,13,15,16,17,18)','InChIKey=DNMVLRJDLXWFHI-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(NC(=O)C(F)(F)F)c(Cl)[nH]1',NULL),
	(61293,3,0,'3277-59-6','Consistent with Molecular Formula','C20H26N2',294.4388,'Mimbane\n1-Methylyohimbane\n1,2,3,4,4a,5,7,8,13,13b,14,14a-Dodecahydro-13-methylbenz[g]indolo[2,3-a]quinolizine\nBenz[g]indolo[2,3-a]quinolizine, 1,2,3,4,4a,5,7,8,13,13b,14,14a-dodecahydro-13-methyl-\nYohimban, 1-methyl-\nYohimban, 1-methyl-','6CC2761B5052204B-FICuS-01-39','6CC2761B5052204B-FICTS-01-18','600A2C937AAF76FD-uuuuu-01-24','InChI=1S/C20H26N2/c1-21-18-9-5-4-8-16(18)17-10-11-22-13-15-7-3-2-6-14(15)12-19(22)20(17)21/h4-5,8-9,14-15,19H,2-3,6-7,10-13H2,1H3/t14-,15-,19-/m0/s1','InChIKey=SNMPZBCEJSLAEK-DOXZYTNZSA-N','Cn1c2c(c3ccccc31)CCN1CC3CCCCC3CC21','1'),
	(61294,0,0,'90872-18-7','Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'962451380CEAB8D9-FICuS-01-5D','C398161730D3CA8D-FICTS-01-36','962451380CEAB8D9-uuuuu-01-0C','InChI=1S/C10H13N3O3/c1-6-8(4-3-5-14)9(16)13-10(11-6)12-7(2)15/h5H,3-4H2,1-2H3,(H2,11,12,13,15,16)','InChIKey=GGPAYVUWOAOKPR-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCC=O)c(C)[nH]1',NULL),
	(61295,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O2S',241.3074,NULL,'25E84292A043AA30-FICuS-01-39','25E84292A043AA30-FICTS-01-18','25E84292A043AA30-uuuuu-01-E8','InChI=1S/C10H15N3O2S/c1-6-7(9(16)13-10(11)12-6)2-3-8-14-4-5-15-8/h8H,2-5H2,1H3,(H3,11,12,13,16)','InChIKey=RGPXQRBDJZGCNQ-UHFFFAOYSA-N','Cc1nc(N)nc(S)c1CCC1OCCO1',NULL),
	(61296,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN3O3',285.7297,NULL,'5CA211C0005C51D7-FICuS-01-40','5CA211C0005C51D7-FICTS-01-1F','5CA211C0005C51D7-uuuuu-01-EF','InChI=1S/C12H16ClN3O3/c1-7-9(3-4-10-18-5-6-19-10)11(13)16-12(14-7)15-8(2)17/h10H,3-6H2,1-2H3,(H,14,15,16,17)','InChIKey=ODSVEHFFQPSYAP-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(CCC2OCCO2)c(Cl)n1',NULL),
	(61297,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O5',324.2922,NULL,'34549F37B2BC7D3D-FICuS-01-6B','E584A360DBEC5FC7-FICTS-01-69','34549F37B2BC7D3D-uuuuu-01-1A','InChI=1S/C17H12N2O5/c20-15-9-13(16(21)22)12-8-10(6-7-14(12)19-15)18-17(23)24-11-4-2-1-3-5-11/h1-9H,(H,18,23)(H,19,20)(H,21,22)','InChIKey=OBLFWQZBDQHUBY-UHFFFAOYSA-N','O=C(Nc1ccc2[nH]c(=O)cc(C(=O)O)c2c1)Oc1ccccc1',NULL),
	(61298,0,0,'17702-83-9','Consistent with Molecular Formula','C16H20BrNO2',338.2435,NULL,'2CB5CE42C233B9A9-FICuS-01-71','2CB5CE42C233B9A9-FICTS-01-50','2CB5CE42C233B9A9-uuuuu-01-20','InChI=1S/C16H20BrNO2/c17-11-7-3-1-2-4-8-12-18-15(19)13-9-5-6-10-14(13)16(18)20/h5-6,9-10H,1-4,7-8,11-12H2','InChIKey=LAMUQORCSIHVMC-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCCCCCBr',NULL),
	(61299,0,0,'10513-98-1','Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'A3697C3142FB4175-FICuS-01-47','A3697C3142FB4175-FICTS-01-26','A3697C3142FB4175-uuuuu-01-F6','InChI=1S/C22H20N2O4/c25-19-15-9-3-4-10-16(15)20(26)23(19)13-7-1-2-8-14-24-21(27)17-11-5-6-12-18(17)22(24)28/h3-6,9-12H,1-2,7-8,13-14H2','InChIKey=MJYXMZHGVMGKLG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCCCN1C(=O)c2ccccc2C1=O',NULL),
	(61300,1,0,'19313-65-6','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'08AA1511856A3222-FICuS-01-26','08AA1511856A3222-FICTS-01-05','08AA1511856A3222-uuuuu-01-D5','InChI=1S/C11H18O4/c1-3-5-6-11(9(12)14-4-2)7-8-15-10(11)13/h3-8H2,1-2H3','InChIKey=HSKWKXQBYGPEEJ-UHFFFAOYSA-N','CCCCC1(C(=O)OCC)CCOC1=O','1'),
	(61301,1,0,'13122-99-1','Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'2B86C451A6DCF9E1-FICuS-01-79','2B86C451A6DCF9E1-FICTS-01-58','2B86C451A6DCF9E1-uuuuu-01-28','InChI=1S/C19H20N2O5/c22-17(23)12-20-18(24)16(11-14-7-3-1-4-8-14)21-19(25)26-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,20,24)(H,21,25)(H,22,23)','InChIKey=OEIUAJRTESSOCC-UHFFFAOYSA-N','O=C(O)CNC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(61302,0,0,'790-69-2','Consistent with Molecular Formula','C13H9Cl2FN2S',315.1919,'Fluonid\nFluonilid\nFluonilide\n3,5-Dichloro-4-fluorothiocarbanilide\n3,5-Dichloro-4\'-fluorothiocarbanilide\nFluoro-4-dichloro-3\',5\'-thiocarbanilide\nThiourea, N-(3,5-dichlorophenyl)-N\'-(4-fluorophenyl)-\nCarbanilide, 3,5-dichloro-4\'-fluorothio-','68B7886DCCAECA65-FICuS-01-93','68B7886DCCAECA65-FICTS-01-72','68B7886DCCAECA65-uuuuu-01-42','InChI=1S/C13H9Cl2FN2S/c14-8-5-9(15)7-12(6-8)18-13(19)17-11-3-1-10(16)2-4-11/h1-7H,(H2,17,18,19)','InChIKey=ZHNUMLOCJMCLIT-UHFFFAOYSA-N','Fc1ccc(NC(=S)Nc2cc(Cl)cc(Cl)c2)cc1',NULL),
	(61303,0,0,'18237-15-5','Consistent with Molecular Formula','C11H15ClN2',210.7059,'Homotryptamine hydrochloride\nIndole-3-propylamine hydrochloride\n.gamma.-3-Indolylpropylamine hydrochloride\n3-(.gamma.-Aminopropyl)-indole hydrochloride\nIndole, 3-(3-aminopropyl)-, monohydrochloride\nWLN: T56 BMJ D3Z &GH\n1H-Indole-3-propanamine, monohydrochloride','2BC4E7356A88FA1B-FICuS-01-77','2BC4E7356A88FA1B-FICTS-01-56','2B3840D055052355-uuuuu-01-CB','InChI=1S/C11H14N2.ClH/c12-7-3-4-9-8-13-11-6-2-1-5-10(9)11;/h1-2,5-6,8,13H,3-4,7,12H2;1H','InChIKey=LQRGNIYFSBEZPL-UHFFFAOYSA-N','Cl.NCCCc1c[nH]c2ccccc12',NULL),
	(61304,0,0,NULL,'Consistent with Molecular Formula','C15H8N2O2',248.2404,NULL,'CAE15DF4DD168B91-FICuS-01-87','CAE15DF4DD168B91-FICTS-01-66','CAE15DF4DD168B91-uuuuu-01-36','InChI=1S/C15H8N2O2/c18-14-10-6-2-1-5-9(10)12-13(15(14)19)17-8-4-3-7-11(17)16-12/h1-8H','InChIKey=IZHWBPIMZQNSMU-UHFFFAOYSA-N','O=C1C(=O)c2c(nc3ccccn23)-c2ccccc21',NULL),
	(61305,0,0,'1136-45-4','Consistent with Molecular Formula','C11H9NO3',203.197,'5-Methyl-3-phenylisoxazole-4-carboxylic acid\n3-Phenyl-5-methylisoxazole-4-carboxylic acid\nIsoxazole-4-carboxylic acid, 5-methyl-3-phenyl-\nWLN: T5NOJ C1 DVQ ER\n4-Isoxazolecarboxylic acid, 5-methyl-3-phenyl-\n4-Isoxazolecarboxylic acid, 5-methyl-3-phenyl-\n3-Phenyl-5-methylisoxazol-4-carbonsaeure','F903B4FB969B11EB-FICuS-01-7A','F903B4FB969B11EB-FICTS-01-59','F903B4FB969B11EB-uuuuu-01-29','InChI=1S/C11H9NO3/c1-7-9(11(13)14)10(12-15-7)8-5-3-2-4-6-8/h2-6H,1H3,(H,13,14)','InChIKey=PENHKTNQUJMHIR-UHFFFAOYSA-N','Cc1onc(-c2ccccc2)c1C(=O)O',NULL),
	(61306,0,0,'4930-98-7','Consistent with Molecular Formula','C5H7N3',109.1304,'2-Pyridylhydrazone\n2-Pyridylhydrazine\n2-Hydrazinopyridine\nHydrazine, 2-pyridinyl-\n2(1H)-Pyridinone, hydrazone\nPyridine, 2-hydrazino-','654AD098292D5759-FICuS-01-47','654AD098292D5759-FICTS-01-26','654AD098292D5759-uuuuu-01-F6','InChI=1S/C5H7N3/c6-8-5-3-1-2-4-7-5/h1-4H,6H2,(H,7,8)','InChIKey=NWELCUKYUCBVKK-UHFFFAOYSA-N','NNc1ccccn1',NULL),
	(61307,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O5',381.3872,'M 676\nPyrostreptonigric acid\n[2,2\'-Bipyridine]-5-carboxylic acid, 3\'-amino-4\'-(2-hydroxy-3,4-dimethoxyphenyl)-5\'-methyl-','E25F93461CFFE141-FICuS-01-6A','E25F93461CFFE141-FICTS-01-49','E25F93461CFFE141-uuuuu-01-19','InChI=1S/C20H19N3O5/c1-10-8-23-17(13-6-4-11(9-22-13)20(25)26)16(21)15(10)12-5-7-14(27-2)19(28-3)18(12)24/h4-9,24H,21H2,1-3H3,(H,25,26)','InChIKey=PJPNCOXLJJYHDM-UHFFFAOYSA-N','COc1ccc(-c2c(C)cnc(-c3ccc(C(=O)O)cn3)c2N)c(O)c1OC',NULL),
	(61308,0,0,'50-46-4','Consistent with Molecular Formula','C9H5NO2',159.144,'5,8-Quinolinedione','52D14623C5A3481A-FICuS-01-3C','52D14623C5A3481A-FICTS-01-1B','52D14623C5A3481A-uuuuu-01-EB','InChI=1S/C9H5NO2/c11-8-1-2-9(12)7-5-10-4-3-6(7)8/h1-5H','InChIKey=CUPFSRUOCULQSY-UHFFFAOYSA-N','O=C1C=CC(=O)c2cnccc21',NULL),
	(61309,0,0,'54232-20-1','Consistent with Molecular Formula','C10H7NO3',189.1702,'STREPTONIGRIN ANALOG (MEO)\nStreptonigrin analog (MeO)','426EA6314CE7D3B2-FICuS-01-61','426EA6314CE7D3B2-FICTS-01-40','426EA6314CE7D3B2-uuuuu-01-10','InChI=1S/C10H7NO3/c1-14-8-5-7(12)9-6(10(8)13)3-2-4-11-9/h2-5H,1H3','InChIKey=AQEXJGOBLPCFIF-UHFFFAOYSA-N','COC1=CC(=O)c2ncccc2C1=O',NULL),
	(61310,0,0,'67380-50-1','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'905F789A04430BDD-FICuS-01-59','905F789A04430BDD-FICTS-01-38','905F789A04430BDD-uuuuu-01-08','InChI=1S/C10H7NO3/c1-14-8-5-7(12)6-3-2-4-11-9(6)10(8)13/h2-5H,1H3','InChIKey=YPRZKRQIBJHYJZ-UHFFFAOYSA-N','COC1=CC(=O)c2cccnc2C1=O',NULL),
	(61311,0,0,'64636-91-5','Consistent with Molecular Formula','C9H6N2O2',174.1586,NULL,'935DFE4370E141D6-FICuS-01-5A','935DFE4370E141D6-FICTS-01-39','935DFE4370E141D6-uuuuu-01-09','InChI=1S/C9H6N2O2/c10-6-4-7(12)5-2-1-3-11-8(5)9(6)13/h1-4H,10H2','InChIKey=QHJBNEFEIDZZCN-UHFFFAOYSA-N','NC1=CC(=O)c2cccnc2C1=O',NULL),
	(61312,0,0,'24149-57-3','Consistent with Molecular Formula','C9H6N2O2',174.1586,'5,8-Quinolinedione, 6-amino\n5,8-Quinolinedione, 6-amino','AD769FD74737803F-FICuS-01-69','AD769FD74737803F-FICTS-01-48','AD769FD74737803F-uuuuu-01-18','InChI=1S/C9H6N2O2/c10-6-4-7(12)8-5(9(6)13)2-1-3-11-8/h1-4H,10H2','InChIKey=ZNVLEAPAWPQEIC-UHFFFAOYSA-N','NC1=CC(=O)c2ncccc2C1=O',NULL),
	(61313,0,0,'59963-00-7','Consistent with Molecular Formula','C11H10N2O2',202.2122,'5,8-Quinolinedione, 6-(dimethylamino)-','3FA0ED3482FC73E5-FICuS-01-78','3FA0ED3482FC73E5-FICTS-01-57','3FA0ED3482FC73E5-uuuuu-01-27','InChI=1S/C11H10N2O2/c1-13(2)8-6-9(14)10-7(11(8)15)4-3-5-12-10/h3-6H,1-2H3','InChIKey=RHVBDCBODICSEQ-UHFFFAOYSA-N','CN(C)C1=CC(=O)c2ncccc2C1=O',NULL),
	(61314,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'F1FCFF2477158FF0-FICuS-01-81','F1FCFF2477158FF0-FICTS-01-60','F1FCFF2477158FF0-uuuuu-01-30','InChI=1S/C11H10N2O2/c1-13(2)8-6-9(14)7-4-3-5-12-10(7)11(8)15/h3-6H,1-2H3','InChIKey=QTVOIADYYCHFBD-UHFFFAOYSA-N','CN(C)C1=CC(=O)c2cccnc2C1=O',NULL),
	(61315,0,0,'59962-98-0','Consistent with Molecular Formula','C10H8N2O3',204.1848,'STREPTONIGRIN ANALOG (NH2-MEO)\nStreptonigrin analog (NH2-MeO)','BECE829433D8E37B-FICuS-01-80','BECE829433D8E37B-FICTS-01-5F','BECE829433D8E37B-uuuuu-01-2F','InChI=1S/C10H8N2O3/c1-15-10-6(11)8(13)5-3-2-4-12-7(5)9(10)14/h2-4H,11H2,1H3','InChIKey=ARYUYRORVYBBPA-UHFFFAOYSA-N','COC1=C(N)C(=O)c2cccnc2C1=O',NULL),
	(61316,0,0,'14151-19-0','Consistent with Molecular Formula','C10H8N2O3',204.1848,'STREPTONIGRIN ANALOG (MEO-NH2)\nStreptonigrin analog (MeO-NH2)','C87DA9660E1EDCD9-FICuS-01-92','C87DA9660E1EDCD9-FICTS-01-71','C87DA9660E1EDCD9-uuuuu-01-41','InChI=1S/C10H8N2O3/c1-15-10-6(11)9(14)7-5(8(10)13)3-2-4-12-7/h2-4H,11H2,1H3','InChIKey=NLVITWPVYZJFCX-UHFFFAOYSA-N','COC1=C(N)C(=O)c2ncccc2C1=O',NULL),
	(61317,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'9041FE2246350576-FICuS-01-28','9041FE2246350576-FICTS-01-07','9041FE2246350576-uuuuu-01-D7','InChI=1S/C12H12N2O3/c1-14(2)9-10(15)7-5-4-6-13-8(7)11(16)12(9)17-3/h4-6H,1-3H3','InChIKey=CLSPHAAXCXQWEB-UHFFFAOYSA-N','COC1=C(N(C)C)C(=O)c2cccnc2C1=O',NULL),
	(61318,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'097BD9B5FDD4B267-FICuS-01-80','097BD9B5FDD4B267-FICTS-01-5F','097BD9B5FDD4B267-uuuuu-01-2F','InChI=1S/C12H12N2O3/c1-14(2)9-11(16)8-7(5-4-6-13-8)10(15)12(9)17-3/h4-6H,1-3H3','InChIKey=QQEXULKYRJPLAN-UHFFFAOYSA-N','COC1=C(N(C)C)C(=O)c2ncccc2C1=O',NULL),
	(61319,0,0,'59962-97-9','Consistent with Molecular Formula','C11H9NO4',219.1964,'STREPTONIGRIN ANALOG (MEO-MEO)\nStreptonigrin analog (MeO-MeO)','35808EC67CEB512C-FICuS-01-69','35808EC67CEB512C-FICTS-01-48','35808EC67CEB512C-uuuuu-01-18','InChI=1S/C11H9NO4/c1-15-10-8(13)6-4-3-5-12-7(6)9(14)11(10)16-2/h3-5H,1-2H3','InChIKey=HYTGTIAWYOOCLA-UHFFFAOYSA-N','COC1=C(OC)C(=O)c2ncccc2C1=O',NULL),
	(61320,0,0,NULL,'Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'012FEF2DEC8A3E07-FICuS-01-81','012FEF2DEC8A3E07-FICTS-01-60','012FEF2DEC8A3E07-uuuuu-01-30','InChI=1S/C10H7NO3/c1-14-8-5-7-6(3-2-4-11-7)9(12)10(8)13/h2-5H,1H3','InChIKey=TVCOYVKWPFOLGZ-UHFFFAOYSA-N','COC1=Cc2ncccc2C(=O)C1=O',NULL),
	(61321,0,0,NULL,'Consistent with Molecular Formula','C9H5NO2',159.144,'7,8-Quinolinedione','E45ACE73B33634C9-FICuS-01-69','E45ACE73B33634C9-FICTS-01-48','E45ACE73B33634C9-uuuuu-01-18','InChI=1S/C9H5NO2/c11-7-4-3-6-2-1-5-10-8(6)9(7)12/h1-5H','InChIKey=TWISGNUAOCQALT-UHFFFAOYSA-N','O=C1C=Cc2cccnc2C1=O',NULL),
	(61322,0,0,NULL,'Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'24951E6662CCBFD3-FICuS-01-6A','24951E6662CCBFD3-FICTS-01-49','24951E6662CCBFD3-uuuuu-01-19','InChI=1S/C10H7NO3/c1-14-7-5-6-3-2-4-11-8(6)10(13)9(7)12/h2-5H,1H3','InChIKey=KDXBTAQEQGUREV-UHFFFAOYSA-N','COC1=Cc2cccnc2C(=O)C1=O',NULL),
	(61323,0,0,NULL,'Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'BBA5757545BCD922-FICuS-01-68','BBA5757545BCD922-FICTS-01-47','BBA5757545BCD922-uuuuu-01-17','InChI=1S/C10H7NO3/c1-14-8-5-7(12)10(13)9-6(8)3-2-4-11-9/h2-5H,1H3','InChIKey=XDOCKJZATZTESW-UHFFFAOYSA-N','COC1=CC(=O)C(=O)c2ncccc21',NULL),
	(61324,0,0,NULL,'Consistent with Molecular Formula','C18H10N4O2',314.3026,NULL,'45085098EC82C4DF-FICuS-01-61','45085098EC82C4DF-FICTS-01-40','45085098EC82C4DF-uuuuu-01-10','InChI=1S/C18H10N4O2/c23-13-7-8-14(24)18-17(13)21-15(11-5-1-3-9-19-11)16(22-18)12-6-2-4-10-20-12/h1-10H','InChIKey=MIFBKCCNFCEXDK-UHFFFAOYSA-N','O=C1C=CC(=O)c2nc(-c3ccccn3)c(-c3ccccn3)nc21',NULL),
	(61325,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C25H21N3O7 in C26H25N5O8','C26H27?2N5O8',537.528,NULL,'3921425D1E6D4A63-FICuS-01-43','3921425D1E6D4A63-FICTS-01-22','3921425D1E6D4A63-uuuuu-01-F2','InChI=1S/C25H21N3O7.CH3O.H3N2/c1-11-18(13-6-10-17(33-2)24(35-4)23(13)34-3)19(26)22(28-20(11)25(31)32)14-7-5-12-15(29)8-9-16(30)21(12)27-14;2*1-2/h5-10H,26H2,1-4H3,(H,31,32);1H3;1H,2H2','InChIKey=JCIVVOPJHIIQTQ-UHFFFAOYSA-N','*NN.*OC.COc1ccc(-c2c(C)c(C(=O)O)nc(-c3ccc4c(n3)C(=O)C=CC4=O)c2N)c(OC)c1OC',NULL),
	(61326,0,0,NULL,'Consistent with Molecular Formula','C26H26N4O7',506.514,NULL,'ED0D18CD9FCF2F54-FICuS-01-9D','ED0D18CD9FCF2F54-FICTS-01-7C','ED0D18CD9FCF2F54-uuuuu-01-4C','InChI=1S/C26H26N4O7/c1-11-15(10-31)30-21(14-8-6-13-20(29-14)23(33)19(28)26(37-5)22(13)32)18(27)17(11)12-7-9-16(34-2)25(36-4)24(12)35-3/h6-9,31H,10,27-28H2,1-5H3','InChIKey=LCRDKVVSZHTKPZ-UHFFFAOYSA-N','COC1=C(N)C(=O)c2nc(-c3nc(CO)c(C)c(-c4ccc(OC)c(OC)c4OC)c3N)ccc2C1=O',NULL),
	(61327,0,0,NULL,'Consistent with Molecular Formula','C30H30N4O10',606.5878,NULL,'4E5B43F36CF8D966-FICuS-01-77','4D0FAA3D45C56C6C-FICTS-01-60','4E5B43F36CF8D966-uuuuu-01-26','InChI=1S/C30H30N4O10/c1-13-18(14-10-12-17(39-3)27(42-6)25(14)40-4)22(34-30(38)31-2)21(33-19(13)29(37)44-8)16-11-9-15-20(32-16)23(35)24(36)28(43-7)26(15)41-5/h9-12H,1-8H3,(H2,31,34,38)','InChIKey=WINWNOBJVCLSGC-UHFFFAOYSA-N','CNC(=O)Nc1c(-c2ccc3c(n2)C(=O)C(=O)C(OC)=C3OC)nc(C(=O)OC)c(C)c1-c1ccc(OC)c(OC)c1OC',NULL),
	(61328,0,0,NULL,'Consistent with Molecular Formula','C31H31N3O11',621.5994,NULL,'7A6C314EE7D93EA8-FICuS-01-7F','7A6C314EE7D93EA8-FICTS-01-5E','7A6C314EE7D93EA8-uuuuu-01-2E','InChI=1S/C31H31N3O11/c1-9-45-31(38)34-23-19(15-11-13-18(39-3)28(42-6)26(15)40-4)14(2)20(30(37)44-8)33-22(23)17-12-10-16-21(32-17)24(35)25(36)29(43-7)27(16)41-5/h10-13H,9H2,1-8H3,(H,34,38)','InChIKey=KBSYMFASRHCDGR-UHFFFAOYSA-N','CCOC(=O)Nc1c(-c2ccc3c(n2)C(=O)C(=O)C(OC)=C3OC)nc(C(=O)OC)c(C)c1-c1ccc(OC)c(OC)c1OC',NULL),
	(61329,0,0,NULL,'Consistent with Molecular Formula','C34H30N4O9S',670.6924,NULL,'CE6FE3ED2DECFCC6-FICuS-01-CC','CE6FE3ED2DECFCC6-FICTS-01-AB','CE6FE3ED2DECFCC6-uuuuu-01-7B','InChI=1S/C34H30N4O9S/c1-16-22(18-13-15-21(43-2)31(46-5)29(18)44-3)26(38-34(48)35-17-10-8-7-9-11-17)25(37-23(16)33(41)42)20-14-12-19-24(36-20)27(39)28(40)32(47-6)30(19)45-4/h7-15H,1-6H3,(H,41,42)(H2,35,38,48)','InChIKey=BJQFIBWOBUZSJZ-UHFFFAOYSA-N','COC1=C(OC)c2ccc(-c3nc(C(=O)O)c(C)c(-c4ccc(OC)c(OC)c4OC)c3NC(=S)Nc3ccccc3)nc2C(=O)C1=O',NULL),
	(61330,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O9',452.3764,NULL,'744EF8E7EA76F02D-FICuS-01-84','744EF8E7EA76F02D-FICTS-01-63','744EF8E7EA76F02D-uuuuu-01-33','InChI=1S/C22H16N2O9/c1-8-13-9-5-7-12(31-2)18(32-3)17(9)33-19(13)16(24-14(8)21(27)28)11-6-4-10(20(25)26)15(23-11)22(29)30/h4-7H,1-3H3,(H,25,26)(H,27,28)(H,29,30)','InChIKey=IUYPCUFMDJQHLD-UHFFFAOYSA-N','COc1ccc2c(oc3c(-c4ccc(C(=O)O)c(C(=O)O)n4)nc(C(=O)O)c(C)c32)c1OC',NULL),
	(61331,0,0,NULL,'Consistent with Molecular Formula','C27H25N3O9',535.5092,NULL,'B8EDB26A424213C2-FICuS-01-5A','B8EDB26A424213C2-FICTS-01-39','B8EDB26A424213C2-uuuuu-01-09','InChI=1S/C27H25N3O9/c1-11-16(12-8-10-15(35-2)25(38-5)23(12)36-3)17(28)20(30-18(11)27(33)34)14-9-7-13-19(29-14)21(31)22(32)26(39-6)24(13)37-4/h7-10H,28H2,1-6H3,(H,33,34)','InChIKey=WHUJYQNRXRQXIG-UHFFFAOYSA-N','COC1=C(OC)c2ccc(-c3nc(C(=O)O)c(C)c(-c4ccc(OC)c(OC)c4OC)c3N)nc2C(=O)C1=O',NULL),
	(61332,0,0,NULL,'Consistent with Molecular Formula','C28H27N3O9',549.536,NULL,'8FFD849A2A2139BA-FICuS-01-7A','8FFD849A2A2139BA-FICTS-01-59','8FFD849A2A2139BA-uuuuu-01-29','InChI=1S/C28H27N3O9/c1-12-17(13-9-11-16(35-2)26(38-5)24(13)36-3)18(29)21(31-19(12)28(34)40-7)15-10-8-14-20(30-15)22(32)23(33)27(39-6)25(14)37-4/h8-11H,29H2,1-7H3','InChIKey=RBKFXBSTPLDUER-UHFFFAOYSA-N','COC(=O)c1nc(-c2ccc3c(n2)C(=O)C(=O)C(OC)=C3OC)c(N)c(-c2ccc(OC)c(OC)c2OC)c1C',NULL),
	(61333,0,0,'7084-70-0','Consistent with Molecular Formula','C29H27N5O7',557.5616,NULL,'994A27877698F250-FICuS-01-41','994A27877698F250-FICTS-01-20','994A27877698F250-uuuuu-01-F0','InChI=1S/C29H27N5O7/c1-11-18(14-8-10-17(39-4)27(40-5)25(14)35)19(30)22(34-20(11)29(37)38)16-9-7-15-21(33-16)23-24(28(41-6)26(15)36)32-13(3)12(2)31-23/h7-10,35-36H,30H2,1-6H3,(H,37,38)','InChIKey=BCGOUCZMGYEMEL-UHFFFAOYSA-N','COc1ccc(-c2c(C)c(C(=O)O)nc(-c3ccc4c(O)c(OC)c5nc(C)c(C)nc5c4n3)c2N)c(O)c1OC',NULL),
	(61334,0,0,NULL,'Consistent with Molecular Formula','C31H23N5O9',609.5508,NULL,'A60539EE5EA4DF67-FICuS-01-7F','A60539EE5EA4DF67-FICTS-01-5E','A60539EE5EA4DF67-uuuuu-01-2E','InChI=1S/C31H23N5O9/c1-11-18(12-6-10-17(43-2)29(44-3)27(12)39)19(32)22(34-20(11)31(41)42)14-7-5-13-21(33-14)25-26(30(45-4)28(13)40)36-24-16(38)9-8-15(37)23(24)35-25/h5-10,39-40H,32H2,1-4H3,(H,41,42)','InChIKey=XKJPOWWARVAVAQ-UHFFFAOYSA-N','COc1ccc(-c2c(C)c(C(=O)O)nc(-c3ccc4c(O)c(OC)c5nc6c(nc5c4n3)C(=O)C=CC6=O)c2N)c(O)c1OC',NULL),
	(61335,0,0,NULL,'Consistent with Molecular Formula','C28H23N5O7',541.519,NULL,'0651218BE4D86362-FICuS-01-36','0651218BE4D86362-FICTS-01-15','0651218BE4D86362-uuuuu-01-E5','InChI=1S/C28H23N5O7/c1-10-17(13-7-9-16(39-4)27(40-5)25(13)35)18(29)21(33-19(10)28(37)38)15-8-6-14-20(32-15)22-23(26(36)24(14)34)31-12(3)11(2)30-22/h6-9,35H,29H2,1-5H3,(H,37,38)','InChIKey=MPJXNMMNWBYFCM-UHFFFAOYSA-N','COc1ccc(-c2c(C)c(C(=O)O)nc(-c3ccc4c(n3)-c3nc(C)c(C)nc3C(=O)C4=O)c2N)c(O)c1OC',NULL),
	(61336,1,0,NULL,'Consistent with Molecular Formula','C25H26N4O8',510.5024,'2-Pyridinecarboxylic acid, 5-amino-6-(7-amino-1,2,3,4,5,8-hexahydro- 5,8-dioxo-2-quinolinyl)-4-(2-hydroxy- 3,4-dimethoxyphenyl)-3-methyl-','8C97B8C678713FE6-FICuS-01-70','8C97B8C678713FE6-FICTS-01-4F','8C97B8C678713FE6-uuuuu-01-1F','InChI=1S/C25H26N4O8/c1-9-14(10-6-8-13(35-2)23(36-3)20(10)30)15(26)19(29-17(9)25(33)34)12-7-5-11-18(28-12)22(32)16(27)24(37-4)21(11)31/h6,8,12,28,30H,5,7,26-27H2,1-4H3,(H,33,34)','InChIKey=SQYHNFNEPRVUKC-UHFFFAOYSA-N','COC1=C(N)C(=O)C2=C(CCC(c3nc(C(=O)O)c(C)c(-c4ccc(OC)c(OC)c4O)c3N)N2)C1=O','1'),
	(61337,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN5',289.7669,NULL,'10B106E7551155E5-FICuS-01-2D','10B106E7551155E5-FICTS-01-0C','104DA1026A9C8CAB-uuuuu-01-14','InChI=1S/C14H15N5.ClH/c1-18(2)13-12-14(16-9-15-12)19(10-17-13)8-11-6-4-3-5-7-11;/h3-7,9-10H,8H2,1-2H3;1H','InChIKey=WUIYXEKBXXLTIY-UHFFFAOYSA-N','CN(C)c1ncn(Cc2ccccc2)c2ncnc1-2.Cl',NULL),
	(61338,0,0,'94305-08-5','Consistent with Molecular Formula','C19H16N4S',332.4222,NULL,'F69B9A653AC292EB-FICuS-01-7E','F69B9A653AC292EB-FICTS-01-5D','F69B9A653AC292EB-uuuuu-01-2D','InChI=1S/C19H16N4S/c1-3-7-15(8-4-1)11-23-14-22-19(17-18(23)21-13-20-17)24-12-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2','InChIKey=RQABGHBGPAWWNI-UHFFFAOYSA-N','c1ccc(CSc2ncn(Cc3ccccc3)c3ncnc2-3)cc1',NULL),
	(61339,0,0,'7280-87-7','Consistent with Molecular Formula','C14H13N5O',267.2896,NULL,'4656E8E2CE9ACA46-FICuS-01-80','41FF40DEDB7C6FEF-FICTS-01-8B','4656E8E2CE9ACA46-uuuuu-01-2F','InChI=1S/C14H13N5O/c1-10(20)18-13-12-14(16-8-15-12)19(9-17-13)7-11-5-3-2-4-6-11/h2-6,8-9H,7H2,1H3,(H,18,20)','InChIKey=NWXXYZWEVUGDIF-UHFFFAOYSA-N','CC(=O)Nc1ncn(Cc2ccccc2)c2ncnc1-2',NULL),
	(61340,0,0,'7280-88-8','Consistent with Molecular Formula','C19H15N5O',329.3604,NULL,'949EA6F92E0D7AEA-FICuS-01-91','CAE0E3D94080C5D9-FICTS-01-55','949EA6F92E0D7AEA-uuuuu-01-40','InChI=1S/C19H15N5O/c25-19(15-9-5-2-6-10-15)23-17-16-18(21-12-20-16)24(13-22-17)11-14-7-3-1-4-8-14/h1-10,12-13H,11H2,(H,23,25)','InChIKey=CKSNBIZZYNCYEK-UHFFFAOYSA-N','O=C(Nc1ncn(Cc2ccccc2)c2ncnc1-2)c1ccccc1',NULL),
	(61341,0,0,NULL,'Consistent with Molecular Formula','C5H6N6',150.1426,NULL,'3D3C474DC6D34F74-FICuS-01-6C','3D3C474DC6D34F74-FICTS-01-4B','3D3C474DC6D34F74-uuuuu-01-1B','InChI=1S/C5H6N6/c6-4-3-5(9-1-8-4)11(7)2-10-3/h1-2H,7H2,(H2,6,8,9)','InChIKey=PMYVWIREDVGFIM-UHFFFAOYSA-N','Nc1ncnc2c1ncn2N',NULL),
	(61342,0,0,'10184-19-7','Consistent with Molecular Formula','C18H15N5',301.35,NULL,'F3642E10CA77C3D5-FICuS-01-63','461D42ECA077A282-FICTS-01-2F','F3642E10CA77C3D5-uuuuu-01-12','InChI=1S/C18H15N5/c19-17-15-18(21-11-20-15)23(12-22-17)16(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12,16H,19H2','InChIKey=MOEBKXRSGJQZGS-UHFFFAOYSA-N','Nc1ncn(C(c2ccccc2)c2ccccc2)c2ncnc1-2',NULL),
	(61343,0,0,'7280-81-1','Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'EB91B3DECA547AEF-FICuS-01-A6','B7446EDBDB1C799C-FICTS-01-6E','EB91B3DECA547AEF-uuuuu-01-55','InChI=1S/C12H11N5/c13-11-10-12(15-7-14-10)17(8-16-11)6-9-4-2-1-3-5-9/h1-5,7-8H,6,13H2','InChIKey=ZRRXJVVXTVXDII-UHFFFAOYSA-N','Nc1ncn(Cc2ccccc2)c2ncnc1-2',NULL),
	(61344,0,0,'10299-58-8','Consistent with Molecular Formula','C18H14N4O',302.3348,NULL,'70406A24BE4E9450-FICuS-01-41','70406A24BE4E9450-FICTS-01-20','70406A24BE4E9450-uuuuu-01-F0','InChI=1S/C18H14N4O/c23-18-15-17(20-11-19-15)22(12-21-18)16(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12,16H,(H,19,20)','InChIKey=GLJLTFQAYSAHFY-UHFFFAOYSA-N','O=c1ncn(C(c2ccccc2)c2ccccc2)c2nc[nH]c12',NULL),
	(61345,0,0,'7026-45-1','Consistent with Molecular Formula','C19H16N4O',316.3616,NULL,'B98052623BD4005F-FICuS-01-41','B98052623BD4005F-FICTS-01-20','B98052623BD4005F-uuuuu-01-F0','InChI=1S/C19H16N4O/c24-19-17-18(20-13-22(17)11-15-7-3-1-4-8-15)23(14-21-19)12-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2','InChIKey=SSSGPYLAGTVRAI-UHFFFAOYSA-N','O=c1ncn(Cc2ccccc2)c2ncn(Cc3ccccc3)c12',NULL),
	(61346,0,0,'3649-38-5','Consistent with Molecular Formula','C19H16N4O',316.3616,NULL,'C7C263BD12B95B84-FICuS-01-66','C7C263BD12B95B84-FICTS-01-45','C7C263BD12B95B84-uuuuu-01-15','InChI=1S/C19H16N4O/c24-19-17-18(20-13-22(17)11-15-7-3-1-4-8-15)21-14-23(19)12-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2','InChIKey=AMLDVRKMVNSTCD-UHFFFAOYSA-N','O=c1c2c(ncn1Cc1ccccc1)ncn2Cc1ccccc1',NULL),
	(61347,0,0,'59008-19-4','Consistent with Molecular Formula','C11H12N4OS',248.302,NULL,'79A6EC394B10381D-FICuS-01-59','DA246B24E69D1761-FICTS-01-36','79A6EC394B10381D-uuuuu-01-08','InChI=1S/C11H12N4OS/c12-8-9(13)15(11(17)14-10(8)16)6-7-4-2-1-3-5-7/h1-5H,6,12-13H2,(H,14,16,17)','InChIKey=SXVNECJTWLYDEA-UHFFFAOYSA-N','Nc1c(N)n(Cc2ccccc2)c(=S)[nH]c1=O',NULL),
	(61348,0,0,'92289-61-7','Consistent with Molecular Formula','C11H11N3OS',233.2874,NULL,'6CB27BDD8F22E830-FICuS-01-77','D04C246A675768D1-FICTS-01-2A','6CB27BDD8F22E830-uuuuu-01-26','InChI=1S/C11H11N3OS/c12-9-6-10(15)13-11(16)14(9)7-8-4-2-1-3-5-8/h1-6H,7,12H2,(H,13,15,16)','InChIKey=DBXNPCRFCBVMNP-UHFFFAOYSA-N','Nc1cc(=O)[nH]c(=S)n1Cc1ccccc1',NULL),
	(61349,4,0,'93650-60-3','Consistent with Molecular Formula','C17H18N4O4S',374.4136,NULL,'0DBEA04E7F025238-FICuS-01-5D','0DBEA04E7F025238-FICTS-01-3C','0DBEA04E7F025238-uuuuu-01-0C','InChI=1S/C17H18N4O4S/c22-7-11-13(23)14(24)16(25-11)21-9-18-12-15(21)19-8-20(17(12)26)6-10-4-2-1-3-5-10/h1-5,8-9,11,13-14,16,22-24H,6-7H2','InChIKey=HRNJAVYVZAVCEP-UHFFFAOYSA-N','OCC1OC(n2cnc3c(=S)n(Cc4ccccc4)cnc32)C(O)C1O','1'),
	(61350,4,0,'485-08-5','Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'517A9F405FC1C56D-FICuS-01-69','517A9F405FC1C56D-FICTS-01-48','517A9F405FC1C56D-uuuuu-01-18','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)14-3-15(5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=UGBOLVVJCMKMDN-UHFFFAOYSA-N','Nc1ncnc2ncn(C3OC(CO)C(O)C3O)c12','1'),
	(61351,0,0,NULL,'Consistent with Molecular Formula','C8H8N4S',192.238,'9H-Purine-6-thiol, 9-allyl-\n6H-Purine-6-thione, 1,9-dihydro-9-(2-propenyl)-','31FDDC4511F8F186-FICuS-01-6A','84F589DED7CBDCD0-FICTS-01-82','31FDDC4511F8F186-uuuuu-01-19','InChI=1S/C8H8N4S/c1-2-3-12-5-11-6-7(12)9-4-10-8(6)13/h2,4-5H,1,3H2,(H,9,10,13)','InChIKey=QWSBHZCADNFHIZ-UHFFFAOYSA-N','C=CCn1cnc2c(=S)nc[nH]c21',NULL),
	(61352,0,0,'7229-15-4','Consistent with Molecular Formula','C9H8BrN7O',310.1125,NULL,'D06485C1CB02E101-FICuS-01-44','D06485C1CB02E101-FICTS-01-23','D06485C1CB02E101-uuuuu-01-F3','InChI=1S/C9H8BrN7O/c10-5-1-3-6(4-2-5)12-16-14-9-7(8(11)18)13-17-15-9/h1-4H,(H2,11,18)(H2,12,13,14,15,17)','InChIKey=MJIHKQOPKHLWJE-UHFFFAOYSA-N','NC(=O)c1nn[nH]c1/N=N/Nc1ccc(Br)cc1',NULL),
	(61353,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'9B6730BD1FF8D368-FICuS-01-72','9B6730BD1FF8D368-FICTS-01-51','9B6730BD1FF8D368-uuuuu-01-21','InChI=1S/C18H21N3O2/c1-3-23-18(22)14-11-15-9-12-16(13-10-15)19-20-21(2)17-7-5-4-6-8-17/h4-10,12-13H,3,11,14H2,1-2H3','InChIKey=OFGTZXBTASUACF-UHFFFAOYSA-N','CCOC(=O)CCc1ccc(/N=N/N(C)c2ccccc2)cc1',NULL),
	(61354,0,0,NULL,'Consistent with Molecular Formula','C17H20Cl2N2',323.2644,NULL,'49D4A0281280C851-FICuS-01-33','49D4A0281280C851-FICTS-01-12','49D4A0281280C851-uuuuu-01-E2','InChI=1S/C17H20Cl2N2/c18-10-12-21(13-11-19)17-8-6-15(7-9-17)14-20-16-4-2-1-3-5-16/h1-9,20H,10-14H2','InChIKey=XWEUZDBSLDJWAS-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(CNc2ccccc2)cc1',NULL),
	(61355,0,0,'4414-76-0','Consistent with Molecular Formula','C11H10N2',170.2134,'Indole-3-propionitrile','BBA7158F15BA3ECE-FICuS-01-90','BBA7158F15BA3ECE-FICTS-01-6F','BBA7158F15BA3ECE-uuuuu-01-3F','InChI=1S/C11H10N2/c12-7-3-4-9-8-13-11-6-2-1-5-10(9)11/h1-2,5-6,8,13H,3-4H2','InChIKey=QZBSQJAILQLCJF-UHFFFAOYSA-N','N#CCCc1c[nH]c2ccccc12',NULL),
	(61356,0,0,'29824-66-6','Consistent with Molecular Formula','C4H8N2O4S',180.1782,NULL,'38636754639F13A8-FICuS-01-36','38636754639F13A8-FICTS-01-15','38636754639F13A8-uuuuu-01-E5','InChI=1S/C4H8N2O4S/c1-3(7)5-11(9,10)6-4(2)8/h1-2H3,(H,5,7)(H,6,8)','InChIKey=OVGZINHUJMXVOO-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)NC(C)=O',NULL),
	(61357,0,0,'712-43-6','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'299123F3A78A9A8E-FICuS-01-62','299123F3A78A9A8E-FICTS-01-41','299123F3A78A9A8E-uuuuu-01-11','InChI=1S/C10H14N2O2/c13-9-6-7-12(10(14)11-9)8-4-2-1-3-5-8/h6-8H,1-5H2,(H,11,13,14)','InChIKey=SYRKUUKGYSRJPB-UHFFFAOYSA-N','O=c1ccn(C2CCCCC2)c(=O)[nH]1',NULL),
	(61358,0,0,'700-39-0','Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'92CD5441A354A279-FICuS-01-47','92CD5441A354A279-FICTS-01-26','92CD5441A354A279-uuuuu-01-F6','InChI=1S/C7H12N2O2/c1-5(2)9-4-3-6(10)8-7(9)11/h5H,3-4H2,1-2H3,(H,8,10,11)','InChIKey=UUTAKONPWRIWRH-UHFFFAOYSA-N','CC(C)N1CCC(=O)NC1=O',NULL),
	(61359,4,0,NULL,'Consistent with Molecular Formula','C64H114N4O7S',1083.6872,NULL,'5CC0853EED69D0E2-FICuS-01-7A','F132877844DD515E-FICTS-01-30','5CC0853EED69D0E2-uuuuu-01-29','InChI=1S/C64H114N4O7S/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-49-56(69)72-52-55-60(74-57(70)50-47-44-41-38-35-32-29-26-23-20-17-14-11-8-5-2)61(64(73-55)68-54-67-59-62(68)65-53-66-63(59)76)75-58(71)51-48-45-42-39-36-33-30-27-24-21-18-15-12-9-6-3/h53-','InChIKey=VRZNSTLSRFFHPX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(OC(=O)CCCCCCCCCCCCCCCCC)C1OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(61360,0,0,NULL,'Consistent with Molecular Formula','C6H4N2O5',184.108,NULL,'4B409DDCCAC22A2B-FICuS-01-85','D95050421BA4C959-FICTS-01-25','4B409DDCCAC22A2B-uuuuu-01-34','InChI=1S/C6H4N2O5/c9-4(10)2-1-3(5(11)12)8-6(13)7-2/h1H,(H,9,10)(H,11,12)(H,7,8,13)','InChIKey=CPJXVBIEDKUUPA-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)[nH]c(=O)n1',NULL),
	(61361,0,0,NULL,'Consistent with Molecular Formula','C7H13N3O3',187.198,NULL,'81DA6346575245AA-FICuS-01-46','81DA6346575245AA-FICTS-01-25','60AE346CC60C01DB-uuuuu-01-15','InChI=1S/C5H7N3O2.C2H6O/c1-2-8-3-6-4(9)7-5(8)10;1-2-3/h3H,2H2,1H3,(H,7,9,10);3H,2H2,1H3','InChIKey=LBDHIZZBCUFHKT-UHFFFAOYSA-N','CCO.CCn1cnc(=O)[nH]c1=O',NULL),
	(61362,4,0,'7764-80-9','Consistent with Molecular Formula','C22H30N4O7S',494.5616,'9H-Purine-6-thiol, 9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-tributyrate','EA0C10701FA1EDE9-FICuS-01-78','D1512BFCE614D42F-FICTS-01-4E','EA0C10701FA1EDE9-uuuuu-01-27','InChI=1S/C22H30N4O7S/c1-4-7-14(27)30-10-13-18(32-15(28)8-5-2)19(33-16(29)9-6-3)22(31-13)26-12-25-17-20(26)23-11-24-21(17)34/h11-13,18-19,22H,4-10H2,1-3H3,(H,23,24,34)','InChIKey=BHPPLUZZMFOJAN-UHFFFAOYSA-N','CCCC(=O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(OC(=O)CCC)C1OC(=O)CCC','1'),
	(61363,0,0,'68498-51-1','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'78D64D8FE617AA49-FICuS-01-78','78D64D8FE617AA49-FICTS-01-57','78D64D8FE617AA49-uuuuu-01-27','InChI=1S/C9H13N3O2/c13-8-10-6-12(9(14)11-8)7-4-2-1-3-5-7/h6-7H,1-5H2,(H,11,13,14)','InChIKey=YUBNSCHSHWWVIE-UHFFFAOYSA-N','O=c1ncn(C2CCCCC2)c(=O)[nH]1',NULL),
	(61364,4,0,'42558-86-1','Consistent with Molecular Formula','C31H22Cl3N5O7S',714.9631,'KC 1259\n9H-Purine-6-thiol, 2-amino-9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-tris(p-chlorobenzoate)\nGuanosine, 6-thio-,2\',3\',5\'-tris(4-chlorobenzoate)','C6D050BF2F6D013E-FICuS-01-6C','52A4E402494C8881-FICTS-01-1A','C6D050BF2F6D013E-uuuuu-01-1B','InChI=1S/C31H22Cl3N5O7S/c32-18-7-1-15(2-8-18)28(40)43-13-21-23(45-29(41)16-3-9-19(33)10-4-16)24(46-30(42)17-5-11-20(34)12-6-17)27(44-21)39-14-36-22-25(39)37-31(35)38-26(22)47/h1-12,14,21,23-24,27H,13H2,(H3,35,37,38,47)','InChIKey=JNYKIUKAICBWDK-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3OC(COC(=O)c4ccc(Cl)cc4)C(OC(=O)c4ccc(Cl)cc4)C3OC(=O)c3ccc(Cl)cc3)c2[nH]1','1'),
	(61365,4,0,'7764-78-5','Consistent with Molecular Formula','C22H31N5O7S',509.5762,'KC 1260\n9H-Purine-6-thiol, 2-amino-9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-tributyrate\n9H-Purine-6(1H)-thione, 9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-tributyrate','A7830FD2907A4F15-FICuS-01-57','EC7033FA5BEC528D-FICTS-01-64','A7830FD2907A4F15-uuuuu-01-06','InChI=1S/C22H31N5O7S/c1-4-7-13(28)31-10-12-17(33-14(29)8-5-2)18(34-15(30)9-6-3)21(32-12)27-11-24-16-19(27)25-22(23)26-20(16)35/h11-12,17-18,21H,4-10H2,1-3H3,(H3,23,25,26,35)','InChIKey=PBICKNLZVRHBCU-UHFFFAOYSA-N','CCCC(=O)OCC1OC(n2cnc3c(=S)nc(N)[nH]c32)C(OC(=O)CCC)C1OC(=O)CCC','1'),
	(61366,0,0,NULL,'Consistent with Molecular Formula','C7H14ClN3O',191.6601,NULL,'EF838321FD1F003F-FICuS-01-65','EF838321FD1F003F-FICTS-01-44','EF7F24C4C292D971-uuuuu-01-20','InChI=1S/C7H13N3O.ClH/c8-6(9)7(10-11)4-2-1-3-5-7;/h1-5H2,(H3,8,9);1H','InChIKey=JJBPLSDIMTYUOV-UHFFFAOYSA-N','Cl.N=C(N)C1(N=O)CCCCC1',NULL),
	(61367,0,0,'21746-04-3','Consistent with Molecular Formula','C14H19N3O7',341.32,NULL,'4F79B6275E822484-FICuS-01-48','AB1FCC0E5CEE7476-FICTS-01-75','4F79B6275E822484-uuuuu-01-F7','InChI=1S/C14H19N3O7/c1-4-23-11(20)14(17-8(3)18,12(21)24-5-2)6-9-7-15-13(22)16-10(9)19/h7H,4-6H2,1-3H3,(H,17,18)(H2,15,16,19,22)','InChIKey=BQARUKYCEDGKGA-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c(=O)[nH]c1=O)(NC(C)=O)C(=O)OCC',NULL),
	(61368,1,0,'1844-26-4','Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'0AA345121AFB72EA-FICuS-01-61','21CE2632CB84DF53-FICTS-01-41','0AA345121AFB72EA-uuuuu-01-10','InChI=1S/C7H9N3O4/c8-4(6(12)13)1-3-2-9-7(14)10-5(3)11/h2,4H,1,8H2,(H,12,13)(H2,9,10,11,14)','InChIKey=MADBMKNEPDPYIO-UHFFFAOYSA-N','NC(Cc1c[nH]c(=O)[nH]c1=O)C(=O)O','1'),
	(61369,0,0,NULL,'Consistent with Molecular Formula','C9H13BrN2O2',261.1179,NULL,'6D48816114B4AFE6-FICuS-01-5A','6D48816114B4AFE6-FICTS-01-39','6D48816114B4AFE6-uuuuu-01-09','InChI=1S/C9H13BrN2O2/c1-4-13-8-7(10)6(3)11-9(12-8)14-5-2/h4-5H2,1-3H3','InChIKey=BZFRTZMPQGTNPZ-UHFFFAOYSA-N','CCOc1nc(C)c(Br)c(OCC)n1',NULL),
	(61370,0,0,'4476-04-4','No Comparision - Unparameterized Atom - Cd(a1) connected atoms =[ ]','C10H18CdO4',314.6598,'Cadmium sebacate\nDecanedioic acid, cadmium salt (1:1)\nSebacic acid, cadmium salt (1:1)','92C5A3DDDA2ECC7E-FICuS-01-A4','92C5A3DDDA2ECC7E-FICTS-01-83','16ED1C9820132F00-uuuuu-01-E9','InChI=1S/C10H18O4.Cd/c11-9(12)7-5-3-1-2-4-6-8-10(13)14;/h1-8H2,(H,11,12)(H,13,14);','InChIKey=HGQLHJKUTPHXCY-UHFFFAOYSA-N','O=C(O)CCCCCCCCC(=O)O.[Cd]',NULL),
	(61371,0,0,'4608-10-0','Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'1F6630C507ECE8EF-FICuS-01-7C','1F6630C507ECE8EF-FICTS-01-5B','1F6630C507ECE8EF-uuuuu-01-2B','InChI=1S/C14H18N2O4/c17-13-9-11(15-1-5-19-6-2-15)12(10-14(13)18)16-3-7-20-8-4-16/h9-10H,1-8H2','InChIKey=CBOGDPVZDITNCU-UHFFFAOYSA-N','O=C1C=C(N2CCOCC2)C(N2CCOCC2)=CC1=O',NULL),
	(61372,0,0,'82926-07-6','Consistent with Molecular Formula','CH6N4O2S',138.144,NULL,'5DA75EE9447D3E4A-FICuS-01-80','5DA75EE9447D3E4A-FICTS-01-5F','5DA75EE9447D3E4A-uuuuu-01-2F','InChI=1S/CH6N4O2S/c2-1(3)5-8(4,6)7/h(H4,2,3,5)(H2,4,6,7)','InChIKey=YELDUWMYYRJMJD-UHFFFAOYSA-N','N=C(N)NS(N)(=O)=O',NULL),
	(61373,2,0,NULL,'Consistent with Molecular Formula','C16H17NO3S',303.3752,NULL,'79B591757E8938AD-FICuS-01-61','79B591757E8938AD-FICTS-01-40','79B591757E8938AD-uuuuu-01-10','InChI=1S/C16H17NO3S/c17-14(16(19)20)15(12-7-4-8-13(18)9-12)21-10-11-5-2-1-3-6-11/h1-9,14-15,18H,10,17H2,(H,19,20)','InChIKey=LDBOLKFNTXQYTN-UHFFFAOYSA-N','NC(C(=O)O)C(SCc1ccccc1)c1cccc(O)c1','1'),
	(61374,0,0,'548-51-6','Consistent with Molecular Formula','C11H14O3',194.2298,'o-Thymotic acid\no-Thymotinic acid\nOrthothymotic acid\n2-Thymolcarboxylic acid\no-Thymolcarboxylic acid\n6-Methyl-3-isopropylsalicylic acid\n3-Hydroxy-2-p-cymenecarboxylic acid\n3-Isopropyl-6 methyl salicylic acid\nBenzoic acid, 2-hydroxy-6-methyl-3-(1-methylethyl)-\np-Cymene-2-carboxylic acid, 3-hydroxy-','B9D334086AC73DB5-FICuS-01-67','B9D334086AC73DB5-FICTS-01-46','B9D334086AC73DB5-uuuuu-01-16','InChI=1S/C11H14O3/c1-6(2)8-5-4-7(3)9(10(8)12)11(13)14/h4-6,12H,1-3H3,(H,13,14)','InChIKey=FNWNGQGTFICQJU-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(O)c1C(=O)O',NULL),
	(61375,0,0,'90887-45-9','Consistent with Molecular Formula','C9H8O3S',196.2204,NULL,'1C89BD1BE26910ED-FICuS-01-75','1C89BD1BE26910ED-FICTS-01-54','1C89BD1BE26910ED-uuuuu-01-24','InChI=1S/C9H8O3S/c10-7-3-1-2-6(4-7)5-8(13)9(11)12/h1-4,10H,5H2,(H,11,12)','InChIKey=CAGDWKIQKRSMCW-UHFFFAOYSA-N','O=C(O)C(=S)Cc1cccc(O)c1',NULL),
	(61376,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O3S',274.7215,NULL,'B322B86B7E4E4EA1-FICuS-01-72','B322B86B7E4E4EA1-FICTS-01-51','B322B86B7E4E4EA1-uuuuu-01-21','InChI=1S/C10H11ClN2O3S/c11-7-1-5-9(6-2-7)17(15,16)13-10(14)12-8-3-4-8/h1-2,5-6,8H,3-4H2,(H2,12,13,14)','InChIKey=UJXCALYNVZLIPB-UHFFFAOYSA-N','O=C(NC1CC1)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(61377,5,0,'52-77-7','Consistent with Molecular Formula','C20H24O',280.409,NULL,'9BCD170D60A5FF02-FICuS-01-6F','9BCD170D60A5FF02-FICTS-01-4E','753FCB93CDBAEEE7-uuuuu-01-5C','InChI=1S/C20H24O/c1-3-20(21)13-11-18-17-9-8-14-6-4-5-7-15(14)16(17)10-12-19(18,20)2/h1,4-7,16-18,21H,8-13H2,2H3/t16-,17-,18+,19+,20+/m1/s1','InChIKey=NSMVEAARVNLGKY-SLHNCBLASA-N','C#CC1(O)CCC2C3CCc4ccccc4C3CCC21C','1'),
	(61378,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'FE7AE022A9CADCB3-FICuS-01-9D','FE7AE022A9CADCB3-FICTS-01-7C','FE7AE022A9CADCB3-uuuuu-01-4C','InChI=1S/C17H18N2O2/c20-17(21-19-14-9-2-1-3-10-14)18-16-12-6-8-13-7-4-5-11-15(13)16/h4-8,11-12H,1-3,9-10H2,(H,18,20)','InChIKey=BXPAMTVKDCVCPR-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)ON=C1CCCCC1',NULL),
	(61379,2,0,'1605-03-4','Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'647D61C265C00610-FICuS-01-2D','647D61C265C00610-FICTS-01-0C','647D61C265C00610-uuuuu-01-DC','InChI=1S/C17H16N2O/c20-17(18-13-7-2-1-3-8-13)19-15-11-10-12-6-4-5-9-14(12)16(15)19/h1-9,15-16H,10-11H2,(H,18,20)','InChIKey=DILHHYVHNYYOIG-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1C2CCc3ccccc3C21','1'),
	(61380,2,0,'1907-78-4','Consistent with Molecular Formula','C14H18INO2',359.2062,NULL,'507BA4AD24D2B312-FICuS-01-53','507BA4AD24D2B312-FICTS-01-32','76F992A36E3AB80C-uuuuu-01-1D','InChI=1S/C14H18INO2/c1-9(2)18-14(17)16-13-11-6-4-3-5-10(11)7-8-12(13)15/h3-6,9,12-13H,7-8H2,1-2H3,(H,16,17)/t12-,13-/m1/s1','InChIKey=XVBFCQDDPWPAKJ-CHWSQXEVSA-N','CC(C)OC(=O)NC1c2ccccc2CCC1I','1'),
	(61381,2,0,'1210-13-5','Consistent with Molecular Formula','C12H14INO2',331.1526,NULL,'E88617E8C1579BC4-FICuS-01-69','E88617E8C1579BC4-FICTS-01-48','E88617E8C1579BC4-uuuuu-01-18','InChI=1S/C12H14INO2/c1-16-12(15)14-11-9-5-3-2-4-8(9)6-7-10(11)13/h2-5,10-11H,6-7H2,1H3,(H,14,15)','InChIKey=FUMDWBGYZTWGQC-UHFFFAOYSA-N','COC(=O)NC1c2ccccc2CCC1I','1'),
	(61382,2,0,'1199-15-1','Consistent with Molecular Formula','C8H14INO2',283.1086,NULL,'BF57C9388087F283-FICuS-01-5C','BF57C9388087F283-FICTS-01-3B','BF57C9388087F283-uuuuu-01-0B','InChI=1S/C8H14INO2/c1-12-8(11)10-7-5-3-2-4-6(7)9/h6-7H,2-5H2,1H3,(H,10,11)','InChIKey=YLUSDZORDPJHJE-UHFFFAOYSA-N','COC(=O)NC1CCCCC1I','1'),
	(61383,6,0,NULL,'Consistent with Molecular Formula','C21H29NO5',375.4638,NULL,'235373D706F7C4E9-FICuS-01-51','235373D706F7C4E9-FICTS-01-30','EC16B9E32E4E4E50-uuuuu-01-26','InChI=1S/C21H29NO5/c1-12(23)27-14-6-8-20(2)13(10-14)4-5-15-16(20)7-9-21(3)17(15)11-18(24)22(26)19(21)25/h4,14-17,26H,5-11H2,1-3H3/t14-,15+,16-,17-,20-,21-/m0/s1','InChIKey=LLUBVGAUALLRPJ-FMZZOXHWSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4CC(=O)N(O)C(=O)C4(C)CCC32)C1','1'),
	(61384,6,0,NULL,'Consistent with Molecular Formula','C25H37NO3S',431.6322,'(2R,4aS,4bR,7S,8S,8aR)-7-(butylthiocarbonyl)-8-(cyanomethyl)-4a,7-dimethyl-1,2,3,4,4a,4b,5,6,7,8,8a,9-dodecahydrophenanthren-2-yl acetate','8AC4DE73843C3E89-FICuS-01-75','8AC4DE73843C3E89-FICTS-01-54','A906AE921434EBFC-uuuuu-01-23','InChI=1S/C25H37NO3S/c1-5-6-15-30-23(28)25(4)13-10-21-20(22(25)11-14-26)8-7-18-16-19(29-17(2)27)9-12-24(18,21)3/h7,19-22H,5-6,8-13,15-16H2,1-4H3/t19-,20+,21-,22-,24-,25-/m0/s1','InChIKey=JFFSTLYNUSZJBJ-JMTDQOONSA-N','CCCCSC(=O)C1(C)CCC2C(CC=C3CC(OC(C)=O)CCC32C)C1CC#N','1'),
	(61385,7,0,NULL,'Consistent with Molecular Formula','C21H31NO5',377.4796,NULL,'1C2EFA4A9667C0D3-FICuS-01-74','1C2EFA4A9667C0D3-FICTS-01-53','5B6C47A1AB6700E1-uuuuu-01-09','InChI=1S/C21H31NO5/c1-12(23)27-14-6-8-20(2)13(10-14)4-5-15-16(20)7-9-21(3)17(15)11-18(24)22(26)19(21)25/h13-17,26H,4-11H2,1-3H3/t13-,14-,15+,16-,17-,20-,21-/m0/s1','InChIKey=LSLMBSPEDYWCBK-DVDBFJQTSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CC(=O)N(O)C(=O)C4(C)CCC32)C1','1'),
	(61386,8,0,'53-05-4','Consistent with Molecular Formula','C21H32O5',364.4808,'THE\nBa 2681\nUrocortisone\nTetrahydro E\nTetrahydrocortisone\nTetrahydrocompound E\nCortisone, tetrahydro-\n3.alpha.,17,21-Trihydroxypregnane-11,20-dione\nPregnane-11,20-dione, 3,17,21-trihydroxy-, (3.alpha.,5.beta.)-\n5.beta.-Pregnane-11,20-dione, 3.alpha.,17,21-trihydroxy-','6188188AC4CF97BA-FICuS-01-73','6188188AC4CF97BA-FICTS-01-52','8CC9B3AB4A179D8A-uuuuu-01-38','InChI=1S/C21H32O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h12-15,18,22-23,26H,3-11H2,1-2H3/t12-,13-,14+,15+,18-,19+,20+,21+/m1/s1','InChIKey=SYGWGHVTLUBCEM-ZIZPXRJBSA-N','CC12CCC(O)CC1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(61387,5,0,'968-49-0','Consistent with Molecular Formula','C19H24O3',300.3968,'19-Oxoandrostenedione\n19-Aldoandrostenedione\nAndrost-4-en-19-al, 3,17-dioxo-\nAndrost-4-en-19-al, 3,17-dioxo-','999579651D947302-FICuS-01-30','999579651D947302-FICTS-01-0F','1D149D9FB6746B04-uuuuu-01-0B','InChI=1S/C19H24O3/c1-18-8-7-16-14(15(18)4-5-17(18)22)3-2-12-10-13(21)6-9-19(12,16)11-20/h10-11,14-16H,2-9H2,1H3/t14-,15-,16-,18-,19+/m0/s1','InChIKey=XRCFMDPVHKVRDJ-BGJMDTOESA-N','CC12CCC3C(CCC4=CC(=O)CCC43C=O)C1CCC2=O','1'),
	(61388,2,0,'20771-44-2','Consistent with Molecular Formula','C15H18O2',230.306,NULL,'235F9DB7A2311606-FICuS-01-41','235F9DB7A2311606-FICTS-01-20','235F9DB7A2311606-uuuuu-01-F0','InChI=1S/C15H18O2/c16-14-5-3-11-7-10(1-2-12(11)8-14)13-4-6-15(17)9-13/h3,5,8,10,13,16H,1-2,4,6-7,9H2','InChIKey=FHYIFXKLWBYONC-UHFFFAOYSA-N','O=C1CCC(C2CCc3cc(O)ccc3C2)C1','1'),
	(61389,2,0,NULL,'Consistent with Molecular Formula','C15H18O2',230.306,NULL,'70A7E2C546FE3431-FICuS-01-55','70A7E2C546FE3431-FICTS-01-34','70A7E2C546FE3431-uuuuu-01-04','InChI=1S/C15H18O2/c16-13-7-6-10-8-12(5-4-11(10)9-13)14-2-1-3-15(14)17/h6-7,9,12,14,16H,1-5,8H2','InChIKey=ZXVGDHXTELCCSJ-UHFFFAOYSA-N','O=C1CCCC1C1CCc2cc(O)ccc2C1','1'),
	(61390,0,0,'577-26-4','Consistent with Molecular Formula','C15H10O7',302.2398,NULL,'1AC10A731597244C-FICuS-01-3B','1AC10A731597244C-FICTS-01-1A','1AC10A731597244C-uuuuu-01-EA','InChI=1S/C15H10O7/c16-7-3-1-6(2-4-7)9-5-8(17)10-11(18)12(19)13(20)14(21)15(10)22-9/h1-5,16,18-21H','InChIKey=SPZXXUUDYMHBSG-UHFFFAOYSA-N','O=c1cc(-c2ccc(O)cc2)oc2c(O)c(O)c(O)c(O)c12',NULL),
	(61391,5,0,'2626-11-1','Consistent with Molecular Formula','C21H30O',298.4674,'(8R,9R,13R,17S)-17-ethyl-3,13-dimethyl-7,8,9,11,12,13,14,15,16,17-decahydro-6H-cyclo-penta[a]phenanthren-17-ol','30F34F3685DCF941-FICuS-01-5E','30F34F3685DCF941-FICTS-01-3D','468CEB90BE7220CC-uuuuu-01-23','InChI=1S/C21H30O/c1-4-21(22)12-10-19-18-8-6-15-13-14(2)5-7-16(15)17(18)9-11-20(19,21)3/h5,7,13,17-19,22H,4,6,8-12H2,1-3H3/t17-,18-,19+,20+,21+/m1/s1','InChIKey=VOJSXGZKQUZFCX-MJCUULBUSA-N','CCC1(O)CCC2C3CCc4cc(C)ccc4C3CCC21C','1'),
	(61392,0,0,NULL,'No Comparision - Unparameterized Atom - Nb(a1) connected atoms =[ ]','C2H2NbO4',182.9418,'Niobium oxalate','6DAFD29FDE38D4DA-FICuS-01-AE','6DAFD29FDE38D4DA-FICTS-01-8D','FA136F787757ACEE-uuuuu-01-34','InChI=1S/C2H2O4.Nb/c3-1(4)2(5)6;/h(H,3,4)(H,5,6);','InChIKey=XTTKJDYDBXPBDJ-UHFFFAOYSA-N','O=C(O)C(=O)O.[Nb]',NULL),
	(61393,0,1,NULL,'Consistent with Molecular Formula','C22H20O7',396.3958,NULL,'671F51E4B646A614-FICuS-01-48','671F51E4B646A614-FICTS-01-27','0DFD6E9E54E72CC6-uuuuu-01-40','InChI=1S/C22H20O7/c1-24-19-12-16(13-20(25-2)22(19)26-3)7-9-21(23)27-10-4-5-15-6-8-17-18(11-15)29-14-28-17/h4-6,8,11-13H,10,14H2,1-3H3/b5-4+','InChIKey=VQKDDERZYZYUPT-SNAWJCMRSA-N','COc1cc(C#CC(=O)OC/C=C/c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(61394,0,0,NULL,'Consistent with Molecular Formula','C8H15BrN2',219.1239,NULL,'38AD7981449F0544-FICuS-01-44','38AD7981449F0544-FICTS-01-23','38AD7981449F0544-uuuuu-01-F3','InChI=1S/C8H15BrN2/c1-8(2,3)11(7-10)6-4-5-9/h4-6H2,1-3H3','InChIKey=GAXBOMNAKVDOFS-UHFFFAOYSA-N','CC(C)(C)N(C#N)CCCBr',NULL),
	(61395,4,0,'22633-95-0','Consistent with Molecular Formula','C9H18N3PS',231.2951,'Aziridine, 1,1\',1\'\'-phosphinothioylidynetris(2-methyl)-, (R)-\nPhosphine sulfide, tris(2-methyl-1-aziridinyl)-, (D)-','F6E2224F677E1C98-FICuS-01-66','F6E2224F677E1C98-FICTS-01-45','F6E2224F677E1C98-uuuuu-01-15','InChI=1S/C9H18N3PS/c1-7-4-10(7)13(14,11-5-8(11)2)12-6-9(12)3/h7-9H,4-6H2,1-3H3','InChIKey=MLFGIRNMAOXTHS-UHFFFAOYSA-N','CC1CN1P(=S)(N1CC1C)N1CC1C','1'),
	(61396,4,0,'20662-50-4','Consistent with Molecular Formula','C9H18N3PS',231.2951,'Aziridine, 1,1\',1\'\'-phosphinothioylidynetris(2-methyl)-, (S)-\nPhosphine sulfide, tris(2-methyl-1-aziridinyl)-, (L)-','F6E2224F677E1C98-FICuS-01-66','F6E2224F677E1C98-FICTS-01-45','F6E2224F677E1C98-uuuuu-01-15','InChI=1S/C9H18N3PS/c1-7-4-10(7)13(14,11-5-8(11)2)12-6-9(12)3/h7-9H,4-6H2,1-3H3','InChIKey=MLFGIRNMAOXTHS-UHFFFAOYSA-N','CC1CN1P(=S)(N1CC1C)N1CC1C','1'),
	(61397,1,0,'21384-38-3','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'3443F840C7F378EB-FICuS-01-60','3443F840C7F378EB-FICTS-01-3F','3443F840C7F378EB-uuuuu-01-0F','InChI=1S/C9H13NO2/c1-4-9(12-8(3)11)6-10-5-7(10)2/h4,9H,1-2,5-6H2,3H3','InChIKey=YEALVLCTFGMHQH-UHFFFAOYSA-N','C=CC(CN1CC1=C)OC(C)=O','1'),
	(61398,0,0,'3984-19-8','Consistent with Molecular Formula','C5H8O2',100.117,'p-Dioxane, methylene-','1EFCD71717175EEE-FICuS-01-7D','1EFCD71717175EEE-FICTS-01-5C','1EFCD71717175EEE-uuuuu-01-2C','InChI=1S/C5H8O2/c1-5-4-6-2-3-7-5/h1-4H2','InChIKey=UUDRRSKRJPTTOK-UHFFFAOYSA-N','C=C1COCCO1',NULL),
	(61399,0,0,'5310-35-0','Consistent with Molecular Formula','C5H9ClOS',152.6385,NULL,'9BD55E9F5FE00C3E-FICuS-01-8F','9BD55E9F5FE00C3E-FICTS-01-6E','9BD55E9F5FE00C3E-uuuuu-01-3E','InChI=1S/C5H9ClOS/c1-5(6)4-8-3-2-7/h7H,1-4H2','InChIKey=CZYDBTPROYFCRN-UHFFFAOYSA-N','C=C(Cl)CSCCO',NULL),
	(61400,0,0,'5310-34-9','Consistent with Molecular Formula','C5H9BrOS',197.0895,NULL,'5910BA0423B7AD6A-FICuS-01-57','5910BA0423B7AD6A-FICTS-01-36','5910BA0423B7AD6A-uuuuu-01-06','InChI=1S/C5H9BrOS/c1-5(6)4-8-3-2-7/h7H,1-4H2','InChIKey=BPHVSPAYNNPEDF-UHFFFAOYSA-N','C=C(Br)CSCCO',NULL),
	(61401,0,0,'5309-77-3','Consistent with Molecular Formula','C5H8OS',116.1776,NULL,'FB6DB466BD2C4F65-FICuS-01-8B','FB6DB466BD2C4F65-FICTS-01-6A','FB6DB466BD2C4F65-uuuuu-01-3A','InChI=1S/C5H8OS/c1-2-4-7-5-3-6/h1,6H,3-5H2','InChIKey=YMBDZFWQHHBULY-UHFFFAOYSA-N','C#CCSCCO',NULL),
	(61402,0,0,'4131-72-0','Consistent with Molecular Formula','C5H9ClO2',136.5779,NULL,'90B904CE01DE9D53-FICuS-01-66','90B904CE01DE9D53-FICTS-01-45','90B904CE01DE9D53-uuuuu-01-15','InChI=1S/C5H9ClO2/c1-5(6)4-8-3-2-7/h7H,1-4H2','InChIKey=NRVNMWWAJGAGPX-UHFFFAOYSA-N','C=C(Cl)COCCO',NULL),
	(61403,0,0,'4131-71-9','Consistent with Molecular Formula','C5H9BrO2',181.0289,NULL,'FA13819744ACBD8E-FICuS-01-7A','FA13819744ACBD8E-FICTS-01-59','FA13819744ACBD8E-uuuuu-01-29','InChI=1S/C5H9BrO2/c1-5(6)4-8-3-2-7/h7H,1-4H2','InChIKey=SILJJCYOPGTJBR-UHFFFAOYSA-N','C=C(Br)COCCO',NULL),
	(61404,0,0,'3643-97-8','Consistent with Molecular Formula','C5H8OS',116.1776,NULL,'CB7F4BC7BA436E65-FICuS-01-89','CB7F4BC7BA436E65-FICTS-01-68','CB7F4BC7BA436E65-uuuuu-01-38','InChI=1S/C5H8OS/c1-5-4-7-3-2-6-5/h4H,2-3H2,1H3','InChIKey=YZVJOJNVIJLQAY-UHFFFAOYSA-N','CC1=CSCCO1',NULL),
	(61405,0,0,'4261-01-2','Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'171E109002F367AF-FICuS-01-3E','171E109002F367AF-FICTS-01-1D','171E109002F367AF-uuuuu-01-ED','InChI=1S/C13H15NO5/c1-2-19-13(18)10-3-5-11(6-4-10)14(9-15)8-7-12(16)17/h3-6,9H,2,7-8H2,1H3,(H,16,17)','InChIKey=XHBLKCDWXBAXCN-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(C=O)CCC(=O)O)cc1',NULL),
	(61406,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'C83CB3048B3F98B0-FICuS-01-67','8C4E38B3D165DB21-FICTS-01-43','C83CB3048B3F98B0-uuuuu-01-16','InChI=1S/C8H10N2O4/c1-3-14-7(12)5-4-9-8(13)10(2)6(5)11/h4H,3H2,1-2H3,(H,9,13)','InChIKey=ZKBZPXRXJDUNQR-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(=O)n(C)c1=O',NULL),
	(61407,0,0,'51727-06-1','Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'36BCE96175881093-FICuS-01-43','E5DED913349C8B61-FICTS-01-4E','36BCE96175881093-uuuuu-01-F2','InChI=1S/C6H6N2O4/c1-8-4(9)3(5(10)11)2-7-6(8)12/h2H,1H3,(H,7,12)(H,10,11)','InChIKey=HUEHCDQZTHOZAN-UHFFFAOYSA-N','Cn1c(=O)[nH]cc(C(=O)O)c1=O',NULL),
	(61408,0,0,'37707-64-5','Consistent with Molecular Formula','C23H19N3',337.4232,NULL,'0DEDD06B5EA10126-FICuS-01-65','0DEDD06B5EA10126-FICTS-01-44','0DEDD06B5EA10126-uuuuu-01-14','InChI=1S/C23H19N3/c1-23(16-7-6-12-24-13-16,19-14-25-21-10-4-2-8-17(19)21)20-15-26-22-11-5-3-9-18(20)22/h2-15,25-26H,1H3','InChIKey=ARVAXQUUHFZJRI-UHFFFAOYSA-N','CC(c1cccnc1)(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(61409,0,0,NULL,'Consistent with Molecular Formula','C22H31N3O7',449.5028,NULL,'773D12E9ED949C7D-FICuS-01-7A','773D12E9ED949C7D-FICTS-01-59','773D12E9ED949C7D-uuuuu-01-29','InChI=1S/C22H31N3O7/c1-4-31-20(29)22(24-15(3)28,21(30)32-5-2)13-16-14-23-19-17(16)7-6-8-18(19)25(9-11-26)10-12-27/h6-8,14,23,26-27H,4-5,9-13H2,1-3H3,(H,24,28)','InChIKey=HSELHOSLVXGMDS-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2c(N(CCO)CCO)cccc12)(NC(C)=O)C(=O)OCC',NULL),
	(61410,0,0,'73747-60-1','Consistent with Molecular Formula','C18H23N3O5',361.3968,'Diethyl acetamido(7-amino-indol-3-ylmethyl)malonate\nMalonic acid, acetamido(7-amino-3-indolylmethyl)-, diethyl ester\n2-Acetamido-2-(7-amino-3-indolylmethyl)malonic acid diethyl ester\nWLN: T56 BMJ D2VMYVO2&VO2 HZ\nPropanedioic acid, (acetylamino)[(7-amino-1H-indol-3-yl)methyl]-, diethyl ester','539600A027368643-FICuS-01-16','539600A027368643-FICTS-01-F5','539600A027368643-uuuuu-01-C5','InChI=1S/C18H23N3O5/c1-4-25-16(23)18(21-11(3)22,17(24)26-5-2)9-12-10-20-15-13(12)7-6-8-14(15)19/h6-8,10,20H,4-5,9,19H2,1-3H3,(H,21,22)','InChIKey=WGCAXLXBSOFFAE-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2c(N)cccc12)(NC(C)=O)C(=O)OCC',NULL),
	(61411,4,0,NULL,'Consistent with Molecular Formula','C20H20O14',484.3696,'Hamamelitannin','960115C2E5929897-FICuS-01-38','960115C2E5929897-FICTS-01-17','960115C2E5929897-uuuuu-01-E7','InChI=1S/C20H20O14/c21-9-1-7(2-10(22)14(9)25)17(28)32-5-13-16(27)20(31,19(30)34-13)6-33-18(29)8-3-11(23)15(26)12(24)4-8/h1-4,13,16,19,21-27,30-31H,5-6H2','InChIKey=FEPAFOYQTIEEIS-UHFFFAOYSA-N','O=C(OCC1OC(O)C(O)(COC(=O)c2cc(O)c(O)c(O)c2)C1O)c1cc(O)c(O)c(O)c1','1'),
	(61412,4,0,'58365-85-8','Consistent with Molecular Formula','C16H20O6',308.3304,NULL,'6CD08A34858215BB-FICuS-01-55','6CD08A34858215BB-FICTS-01-34','6CD08A34858215BB-uuuuu-01-04','InChI=1S/C16H20O6/c1-16(2)19-9-11-12(22-16)13(15(18-3)20-11)21-14(17)10-7-5-4-6-8-10/h4-8,11-13,15H,9H2,1-3H3','InChIKey=YGSMVOHGILASOG-UHFFFAOYSA-N','COC1OC2COC(C)(C)OC2C1OC(=O)c1ccccc1','1'),
	(61413,0,0,'4833-56-1','Consistent with Molecular Formula','C15H14N6O3',326.314,'Homopteroic acid','C04563CF6309B7F2-FICuS-01-58','93E5E76EF6D486BC-FICTS-01-6A','C04563CF6309B7F2-uuuuu-01-07','InChI=1S/C15H14N6O3/c16-15-20-12-11(13(22)21-15)19-10(7-18-12)5-6-17-9-3-1-8(2-4-9)14(23)24/h1-4,7,17H,5-6H2,(H,23,24)(H3,16,18,20,21,22)','InChIKey=DTDQDDMTACYSOK-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CCNc3ccc(C(=O)O)cc3)cnc2[nH]1',NULL),
	(61414,0,0,'52191-30-7','Consistent with Molecular Formula','C12H17ClN2S',256.7927,NULL,'96AE67CCCB2537C7-FICuS-01-7F','96AE67CCCB2537C7-FICTS-01-5E','9652C029F4A8EE89-uuuuu-01-18','InChI=1S/C12H16N2S.ClH/c15-8-7-13-6-5-10-9-14-12-4-2-1-3-11(10)12;/h1-4,9,13-15H,5-8H2;1H','InChIKey=LTWCPTNOVUQLLT-UHFFFAOYSA-N','Cl.SCCNCCc1c[nH]c2ccccc12',NULL),
	(61415,4,0,NULL,'Consistent with Molecular Formula','C10H11N5O3',249.2286,'Adenine, 9-(2,3-anhydro-.beta.-D-lyxofuranosyl)-\n9H-Purine, 6-amino-9-(2,3-anhydro-.beta.-D-lyxofuranosyl)-','1DBA1449355B7834-FICuS-01-46','1DBA1449355B7834-FICTS-01-25','1DBA1449355B7834-uuuuu-01-F5','InChI=1S/C10H11N5O3/c11-8-5-9(13-2-12-8)15(3-14-5)10-7-6(18-7)4(1-16)17-10/h2-4,6-7,10,16H,1H2,(H2,11,12,13)','InChIKey=RANSNKOSWWZYEJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C2OC21','1'),
	(61416,1,0,NULL,'Consistent with Molecular Formula','C11H19ClN4O7',354.7467,NULL,'D8FBED85C1D3512B-FICuS-01-86','D8FBED85C1D3512B-FICTS-01-65','39731D4A6F00CC14-uuuuu-01-FD','InChI=1S/C9H12N4O6.C2H6O.ClH/c1-2-19-8(15)5(10)3-12-4-6(13(17)18)7(14)11-9(12)16;1-2-3;/h4-5H,2-3,10H2,1H3,(H,11,14,16);3H,2H2,1H3;1H','InChIKey=MAYPMTQRGAKGNE-UHFFFAOYSA-N','CCO.CCOC(=O)C(N)Cn1cc([N+](=O)[O-])c(=O)[nH]c1=O.Cl','1'),
	(61417,1,0,NULL,'Consistent with Molecular Formula','C17H14N4O8',402.3196,NULL,'A905E561984E00D3-FICuS-01-48','A905E561984E00D3-FICTS-01-27','A905E561984E00D3-uuuuu-01-F7','InChI=1S/C17H14N4O8/c1-2-29-16(25)12(8-19-7-11(21(27)28)13(22)18-17(19)26)20-14(23)9-5-3-4-6-10(9)15(20)24/h3-7,12H,2,8H2,1H3,(H,18,22,26)','InChIKey=SNXIUQOGXBENSS-UHFFFAOYSA-N','CCOC(=O)C(Cn1cc([N+](=O)[O-])c(=O)[nH]c1=O)N1C(=O)c2ccccc2C1=O','1'),
	(61418,1,0,NULL,'Consistent with Molecular Formula','C17H16N4O6',372.3366,NULL,'7A233A896A227E17-FICuS-01-48','630A93C395F3B73A-FICTS-01-36','7A233A896A227E17-uuuuu-01-F7','InChI=1S/C17H16N4O6/c1-2-27-16(25)12(8-20-7-11(18)13(22)19-17(20)26)21-14(23)9-5-3-4-6-10(9)15(21)24/h3-7,12H,2,8,18H2,1H3,(H,19,22,26)','InChIKey=JZZLQPFRLAAMPA-UHFFFAOYSA-N','CCOC(=O)C(Cn1cc(N)c(=O)[nH]c1=O)N1C(=O)c2ccccc2C1=O','1'),
	(61419,1,0,NULL,'Consistent with Molecular Formula','C21H24Cl2N2',375.34,NULL,'8BC4152D5CDABE6F-FICuS-01-94','8BC4152D5CDABE6F-FICTS-01-73','8BC4152D5CDABE6F-uuuuu-01-43','InChI=1S/C21H24Cl2N2/c1-16-14-19(25(12-10-22)13-11-23)8-6-18(16)15-24-21-9-7-17-4-2-3-5-20(17)21/h2-6,8,14-15,21H,7,9-13H2,1H3','InChIKey=AXCPMIDHONRFQU-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/C1CCc2ccccc21','1'),
	(61420,0,0,'91090-35-6','Consistent with Molecular Formula','C11H12Cl2N2O3',291.1334,NULL,'CC89E2EA48495BB1-FICuS-01-7E','CC89E2EA48495BB1-FICTS-01-5D','CC89E2EA48495BB1-uuuuu-01-2D','InChI=1S/C11H12Cl2N2O3/c12-3-5-14(6-4-13)10-2-1-9(8-16)11(7-10)15(17)18/h1-2,7-8H,3-6H2','InChIKey=ZSLXBNRXMBHUGQ-UHFFFAOYSA-N','O=Cc1ccc(N(CCCl)CCCl)cc1[N+](=O)[O-]',NULL),
	(61421,0,0,'2298-28-4','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'41D31070305F45E2-FICuS-01-29','41D31070305F45E2-FICTS-01-08','41D31070305F45E2-uuuuu-01-D8','InChI=1S/C13H12N2O3/c16-11-5-1-9(2-6-11)14-13(18)15-10-3-7-12(17)8-4-10/h1-8,16-17H,(H2,14,15,18)','InChIKey=UPTYAUVZYHYTSF-UHFFFAOYSA-N','O=C(Nc1ccc(O)cc1)Nc1ccc(O)cc1',NULL),
	(61422,0,0,'59260-77-4','Consistent with Molecular Formula','C30H30N2',418.5804,NULL,'2FFBC9A06B447CCC-FICuS-01-94','2FFBC9A06B447CCC-FICTS-01-73','2FFBC9A06B447CCC-uuuuu-01-43','InChI=1S/C30H30N2/c1-31(2)27-19-15-25(16-20-27)30(26-17-21-28(22-18-26)32(3)4)29(23-11-7-5-8-12-23)24-13-9-6-10-14-24/h5-22H,1-4H3','InChIKey=DRQOAICHSPZZQO-UHFFFAOYSA-N','CN(C)c1ccc(C(=C(c2ccccc2)c2ccccc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(61423,8,0,'806-29-1','Consistent with Molecular Formula','C21H26F2O5',396.4302,'6.alpha.,9-Difluoroprednisolone\n6.alpha.,9.alpha.-Difluoroprednisolone\nPregna-1,4-diene-3,20-dione, 6.alpha.,9-difluoro-11.beta.,17,21-trihydroxy-\nPregna-1,4-diene-3,20-dione, 6,9-difluoro-11,17,21-trihydroxy-, (6.alpha.,11.beta.)-','A7115F94008F8D36-FICuS-01-4C','A7115F94008F8D36-FICTS-01-2B','F67EE6A584223626-uuuuu-01-00','InChI=1S/C21H26F2O5/c1-18-5-3-11(25)7-14(18)15(22)8-13-12-4-6-20(28,17(27)10-24)19(12,2)9-16(26)21(13,18)23/h3,5,7,12-13,15-16,24,26,28H,4,6,8-10H2,1-2H3/t12-,13-,15-,16-,18-,19-,20-,21-/m0/s1','InChIKey=ABUISBDTYAZRHY-RBKZJGKHSA-N','CC12C=CC(=O)C=C1C(F)CC1C3CCC(O)(C(=O)CO)C3(C)CC(O)C12F','1'),
	(61424,7,0,NULL,'Consistent with Molecular Formula','C22H28BrClO3',455.8184,NULL,'15FFFC34241ED5E0-FICuS-01-73','15FFFC34241ED5E0-FICTS-01-52','E267D63A7FE4CDB7-uuuuu-01-3E','InChI=1S/C22H28BrClO3/c1-4-19(26)27-18-8-7-15-16-6-5-13-11-14(25)9-10-21(13,3)22(16,23)17(24)12-20(15,18)2/h9-11,15-18H,4-8,12H2,1-3H3/t15-,16-,17-,18-,20-,21-,22-/m0/s1','InChIKey=ITEKYCDBTAGHCA-OIELIUQCSA-N','CCC(=O)OC1CCC2C3CCC4=CC(=O)C=CC4(C)C3(Br)C(Cl)CC12C','1'),
	(61425,6,0,NULL,'Consistent with Molecular Formula','C20H29N3O',327.4686,NULL,'D3DB680F7085FE8B-FICuS-01-81','D3DB680F7085FE8B-FICTS-01-60','6B2F9D961B5F9D1A-uuuuu-01-2F','InChI=1S/C20H29N3O/c1-19-9-7-15(24)11-13(19)3-5-16-17-6-4-14(12-22-23-21)20(17,2)10-8-18(16)19/h11,14,16-18H,3-10,12H2,1-2H3/t14-,16+,17+,18+,19+,20-/m1/s1','InChIKey=RRLARZXJNYWENI-FCRAODNPSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(CN=[N+]=[N-])CCC12','1'),
	(61426,7,0,'23738-15-0','Consistent with Molecular Formula','C22H31NO4',373.4912,NULL,'EE5503617F037B7E-FICuS-01-5A','EE5503617F037B7E-FICTS-01-39','AC437CDFFD515426-uuuuu-01-26','InChI=1S/C22H31NO4/c1-13(24)20-14(12-23(26)27)10-19-17-5-4-15-11-16(25)6-8-21(15,2)18(17)7-9-22(19,20)3/h11,14,17-20H,4-10,12H2,1-3H3/t14-,17+,18-,19-,20-,21-,22-/m0/s1','InChIKey=JDTTYBKAUCAYDW-POJZBZBFSA-N','CC(=O)C1C(C[N+](=O)[O-])CC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(61427,4,0,'3863-16-9','Consistent with Molecular Formula','C20H27FO2',318.4305,NULL,'2B4BA8009A5A4CD3-FICuS-01-68','2B4BA8009A5A4CD3-FICTS-01-47','2B4BA8009A5A4CD3-uuuuu-01-17','InChI=1S/C20H27FO2/c1-18(2)8-7-14-15-5-4-12-10-13(22)6-9-19(12,3)20(15,21)17(23)11-16(14)18/h10,15,17,23H,4-9,11H2,1-3H3','InChIKey=YSDHXMCAMJECTJ-UHFFFAOYSA-N','CC1(C)CCC2=C1CC(O)C1(F)C2CCC2=CC(=O)CCC21C','1'),
	(61428,6,0,'2713-92-0','Consistent with Molecular Formula','C22H30F2O3',380.474,NULL,'AB9946035001CEFF-FICuS-01-63','AB9946035001CEFF-FICTS-01-42','93B0A7140E9237E0-uuuuu-01-F0','InChI=1S/C22H30F2O3/c1-4-19(26)27-18-8-6-14-13-5-7-16-20(2,12-10-17(25)22(16,23)24)15(13)9-11-21(14,18)3/h7,13-15,18H,4-6,8-12H2,1-3H3/t13-,14-,15-,18-,20+,21-/m0/s1','InChIKey=DKDJANJTCFHPPK-KUJXMBTLSA-N','CCC(=O)OC1CCC2C3CC=C4C(F)(F)C(=O)CCC4(C)C3CCC12C','1'),
	(61429,0,0,'853-66-7','Consistent with Molecular Formula','C19H20N4O',320.3932,NULL,'751904650AE77B88-FICuS-01-42','2D4C784C3E1B1692-FICTS-01-36','751904650AE77B88-uuuuu-01-F1','InChI=1S/C19H20N4O/c20-19-22-17(14-8-3-1-4-9-14)16(18(24)23-19)12-7-13-21-15-10-5-2-6-11-15/h1-6,8-11,21H,7,12-13H2,(H3,20,22,23,24)','InChIKey=SCRJBOTXSNZXCG-UHFFFAOYSA-N','Nc1nc(=O)c(CCCNc2ccccc2)c(-c2ccccc2)[nH]1',NULL),
	(61430,1,0,'35960-68-0','Consistent with Molecular Formula','C25H27N5O6',493.5182,NULL,'FC5806E68B81B3E6-FICuS-01-71','B89E1B920DDF5C1B-FICTS-01-65','FC5806E68B81B3E6-uuuuu-01-20','InChI=1S/C25H27N5O6/c26-25-29-21(15-5-2-1-3-6-15)18(23(34)30-25)7-4-14-27-17-10-8-16(9-11-17)22(33)28-19(24(35)36)12-13-20(31)32/h1-3,5-6,8-11,19,27H,4,7,12-14H2,(H,28,33)(H,31,32)(H,35,36)(H3,26,29,30,34)','InChIKey=JNHCEXJDMMDIAN-UHFFFAOYSA-N','Nc1nc(=O)c(CCCNc2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)c(-c2ccccc2)[nH]1','1'),
	(61431,1,0,'35960-66-8','Consistent with Molecular Formula','C20H25N5O5S',447.508,NULL,'5C6042572C8132F6-FICuS-01-36','DDD3A9C8E63C9333-FICTS-01-5D','5C6042572C8132F6-uuuuu-01-E5','InChI=1S/C20H25N5O5S/c1-11-14(18(31)25-20(21)23-11)3-2-10-22-13-6-4-12(5-7-13)17(28)24-15(19(29)30)8-9-16(26)27/h4-7,15,22H,2-3,8-10H2,1H3,(H,24,28)(H,26,27)(H,29,30)(H3,21,23,25,31)','InChIKey=NBJWSTOWOSNFBZ-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=S)c1CCCNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(61432,6,0,'84-36-6','Consistent with Molecular Formula','C35H42N2O11',666.7236,'HF-41T\nIpores\nRaunova\nSU 3118\nSu 3118\nLondomin\nIsotense\nSiringal\nSerpagon\nEtropres\nSingoserp\nSiringone\nSeringina\nSiringina\nElufinesin\nSiriserpin\nSiroshuten\nVegaserpina\nNovoserpina\nMenatensina\nSyringopine\nNeoreserpan\nSyrosingopin\nSyrosingopine\nNichiserpine-S\nRevelox-Wirkstoff\nCarbethoxysyringoyl methylreserpate\nMethyl carbethoxysyringoyl reserpate\nMethyl reserpate ester of syringic acid ethyl carbonate\nSyringic acid ethyl carbonate ester with methyl reserpate\nMethyl reserpate, 4-ethoxycarbonyl-3,5-dimethoxybenzoic acid ester\nBenzoic acid, 4-hydroxy-3,5-dimethoxy-, ethyl carbonate, ester with methyl reserpate\nReserpic acid, methyl ester, ester with 4-hydroxy-3,5-dimethoxybenzoic acid ethyl carbonate\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 18.beta.-hydroxy-11,17.alpha.-dimethoxy-, methyl ester, ester with 4-hydroxy-3,5-dimethoxybenzoic acid ethyl carbonate\nWLN: T F6 D5 C666 EM ON&&TTTJ HO1 SOVR CO1 EO1 DOVO2& TO1 UVO1\nYohimban-16-carboxylic acid, 18-[[4-[(ethoxycarbonyl)oxy]-3,5-dimethoxybenzoyl]oxy]-11,17-dimethoxy-, methyl ester, (3.beta.,16.beta.,17.alpha.,18.beta.,20.alpha.)-\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 18.beta.-hydroxy-11,17.alpha.-dimethoxy-, methyl ester, 4-hydroxy-3,5-dimethoxybenzoate (ester) ethyl carbonate (ester)','F5214A36CF58D055-FICuS-01-57','F5214A36CF58D055-FICTS-01-36','21057D291F0C0674-uuuuu-01-DF','InChI=1S/C35H42N2O11/c1-7-46-35(40)48-31-26(42-3)12-18(13-27(31)43-4)33(38)47-28-14-19-17-37-11-10-22-21-9-8-20(41-2)15-24(21)36-30(22)25(37)16-23(19)29(32(28)44-5)34(39)45-6/h8-9,12-13,15,19,23,25,28-29,32,36H,7,10-11,14,16-17H2,1-6H3/t19-,23+,25-,28-,29','InChIKey=ZCDNRPPFBQDQHR-SSYATKPKSA-N','CCOC(=O)Oc1c(OC)cc(C(=O)OC2CC3CN4CCc5c([nH]c6cc(OC)ccc56)C4CC3C(C(=O)OC)C2OC)cc1OC','1'),
	(61433,6,0,'3735-87-3','Consistent with Molecular Formula','C32H39N3O6',561.6766,'Su 5171\nDimethylaminobenzoyl methylreserpate\nReserpic acid, methyl ester, m-(dimethylamino)benzoate\nBenzoic acid, m-(dimethylamino)-, ester with methyl reserpate\nYohimban-16-carboxylic acid, 18-[[3-(dimethylamino)benzoyl]oxy]-11,17-dimethoxy-, methyl ester, (3.beta.,16.beta.,17.alpha.,18.beta.,20.alpha.)-\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 18.beta.-hydroxy-11,17.alpha.-dimethoxy-, methyl ester, m-(dimethylamino)benzoate (ester)','D7A7519256FC9D1F-FICuS-01-73','D7A7519256FC9D1F-FICTS-01-52','F09CDDD683976271-uuuuu-01-15','InChI=1S/C32H39N3O6/c1-34(2)20-8-6-7-18(13-20)31(36)41-27-14-19-17-35-12-11-23-22-10-9-21(38-3)15-25(22)33-29(23)26(35)16-24(19)28(30(27)39-4)32(37)40-5/h6-10,13,15,19,24,26-28,30,33H,11-12,14,16-17H2,1-5H3/t19-,24+,26-,27-,28+,30+/m1/s1','InChIKey=ZVEDNTDMBITYSH-RRQVLSQESA-N','COC(=O)C1C2CC3c4[nH]c5cc(OC)ccc5c4CCN3CC2CC(OC(=O)c2cccc(N(C)C)c2)C1OC','1'),
	(61434,3,0,NULL,'Consistent with Molecular Formula','C6H13CaO9P',300.2171,NULL,'64D4B23067A452B8-FICuS-01-43','64D4B23067A452B8-FICTS-01-22','7996CE238722F440-uuuuu-01-F3','InChI=1S/C6H13O9P.Ca/c7-3(1-5(9)10)6(11)4(8)2-15-16(12,13)14;/h3-4,6-8,11H,1-2H2,(H,9,10)(H2,12,13,14);/q;+2','InChIKey=QXWAOKPPJOWHMI-UHFFFAOYSA-N','O=C(O)CC(O)C(O)C(O)COP(=O)(O)O.[Ca+2]','1'),
	(61435,0,0,'29466-00-0','Inconsistent with Molecular Formula - Could not find formula fragment for C10H7NO2 in (C10H7NO2.C4H6O)x','C14H13NO3',243.2616,NULL,'881DC9760830CAF8-FICuS-01-62','881DC9760830CAF8-FICTS-01-41','183D79D729DD9CF3-uuuuu-01-29','InChI=1S/C10H7NO2.C4H6O/c12-9-6-7-10(13)11(9)8-4-2-1-3-5-8;1-3-5-4-2/h1-7H;3-4H,1-2H2','InChIKey=NXVGFRAQYHCJHM-UHFFFAOYSA-N','C=COC=C.O=C1C=CC(=O)N1c1ccccc1',NULL),
	(61436,2,0,'436-05-5','Consistent with Molecular Formula','C36H38N2O6',594.706,'1-Curine\nl-Curine\n(-)-Curine\n1-Bebeerine\n(-)-Bebeerine\nCHONODOENDRINE (L)\nAristolochine (C36 alkaloid)\nTubocuraran-7\',12\'-diol, 6,6\'-dimethoxy-2,2\'-dimethyl-, (1.beta.)-\nCurine','10D28785A506F0FB-FICuS-01-54','10D28785A506F0FB-FICTS-01-33','1524663058A6664F-uuuuu-01-DB','InChI=1S/C36H38N2O6/c1-37-13-11-23-18-31(41-3)32-20-26(23)27(37)15-21-5-8-25(9-6-21)43-36-34-24(19-33(42-4)35(36)40)12-14-38(2)28(34)16-22-7-10-29(39)30(17-22)44-32/h5-10,17-20,27-28,39-40H,11-16H2,1-4H3/t27-,28-/m1/s1','InChIKey=NGZXDRGWBULKFA-VSGBNLITSA-N','COc1cc2c3cc1Oc1cc(ccc1O)CC1c4c(cc(OC)c(O)c4Oc4ccc(cc4)CC3N(C)CC2)CCN1C','1'),
	(61437,2,0,'477-62-3','Consistent with Molecular Formula','C36H38N2O6',594.706,'Isobebeerin\nIsobebeerine\nIsochondodendrin\nIsochondodendrine\nISOCHONDRODENDRINE\nd-Isochondrodendrine\nCHONDODENDRINE (D-ISO)\n(R,R)-Isochondodendrine\nCycleanine, O7,O7\'-didemethyl-\nIsochondrodendrine','F89FFF6DE28CB5AC-FICuS-01-B7','F89FFF6DE28CB5AC-FICTS-01-96','08207B6674754ADE-uuuuu-01-FA','InChI=1S/C36H38N2O6/c1-37-15-13-23-19-29(41-3)33(39)35-31(23)27(37)17-21-5-9-26(10-6-21)44-36-32-24(20-30(42-4)34(36)40)14-16-38(2)28(32)18-22-7-11-25(43-35)12-8-22/h5-12,19-20,27-28,39-40H,13-18H2,1-4H3/t27-,28-/m1/s1','InChIKey=XIOGHHPVBVXQIV-VSGBNLITSA-N','COc1cc2c3c(c1O)Oc1ccc(cc1)CC1c4c(cc(OC)c(O)c4Oc4ccc(cc4)CC3N(C)CC2)CCN1C','1'),
	(61438,2,0,'436-77-1','Consistent with Molecular Formula','C37H40N2O6',608.7328,'FANGCHINOLINE\nFangchinoline','48510B010ECE001B-FICuS-01-3C','48510B010ECE001B-FICTS-01-1B','A10C844C53A27829-uuuuu-01-F3','InChI=1S/C37H40N2O6/c1-38-14-12-24-19-31(42-4)33-21-27(24)28(38)16-22-6-9-26(10-7-22)44-32-18-23(8-11-30(32)41-3)17-29-35-25(13-15-39(29)2)20-34(43-5)36(40)37(35)45-33/h6-11,18-21,28-29,40H,12-17H2,1-5H3/t28-,29-/m0/s1','InChIKey=IIQSJHUEZBTSAT-VMPREFPWSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(c(OC)cc3CCN1C)Oc1c(O)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(61439,2,0,'518-34-3','Consistent with Molecular Formula','C38H42N2O6',622.7596,'NSC 77037\nTetrandrin\nTETRANDRINE\nTETRANDRINE\nTETRANDRINE\nd-Tetrandrine\nD-Tetrandrine\n(+)-Tetrandrine\nBerbaman, 6,6\',7,12-tetramethoxy-2,2\'-dimethyl-, (1.beta.)-\nTetrandrine','423ACE94C275982A-FICuS-01-5B','423ACE94C275982A-FICTS-01-3A','0025104E9B2CB46E-uuuuu-01-F8','InChI=1S/C38H42N2O6/c1-39-15-13-25-20-32(42-4)34-22-28(25)29(39)17-23-7-10-27(11-8-23)45-33-19-24(9-12-31(33)41-3)18-30-36-26(14-16-40(30)2)21-35(43-5)37(44-6)38(36)46-34/h7-12,19-22,29-30H,13-18H2,1-6H3/t29-,30-/m0/s1','InChIKey=WVTKBKWTSCPRNU-KYJUHHDHSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(c(OC)cc3CCN1C)Oc1c(OC)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(61440,7,0,'19879-06-2','Consistent with Molecular Formula','C22H20O10',444.394,'WR 141\nB 80563\nU 19728\nLitomycin\nLitmomycin\n91C-JWN-79\nGRANATICIN\nUpjohn 206t\nAntibiotic WR 141\n8,11-Ethanofuro[2,3-e]naphtho[2,3-c:6,7-c\']dipyran-2,6,13(9H)-trione, 3,3a,5,8,11,13b-hexahydro-7,8,12,15-tetrahydroxy-5,9-dimethyl-, [3aS-(3a.alpha.,5.alpha.,8.alpha.,9.alpha.,11.beta.,13b.alpha.,15S*)]-\nGranaticin','DC08B7E4A9168E39-FICuS-01-72','22F3230E7B816879-FICTS-01-1D','DC08B7E4A9168E39-uuuuu-01-21','InChI=1S/C22H20O10/c1-5-11-15(21-8(30-5)4-10(24)32-21)19(27)13-14(17(11)25)20(28)16-12(18(13)26)7-3-9(23)22(16,29)6(2)31-7/h5-9,21,23,26,28-29H,3-4H2,1-2H3','InChIKey=QBQXQYSJPWXZJL-UHFFFAOYSA-N','CC1OC2CC(=O)OC2C2=C1C(=O)c1c(O)c3c(c(O)c1C2=O)C1CC(O)C3(O)C(C)O1','1'),
	(61441,0,0,'14522-19-1','Consistent with Molecular Formula','C15H18Cl3NO3',366.6711,NULL,'E881BF5643F7F1CF-FICuS-01-84','E881BF5643F7F1CF-FICTS-01-63','E87D18B37C7A2881-uuuuu-01-11','InChI=1S/C15H17Cl2NO3.ClH/c1-10-8-14(20)21-15-11(10)2-3-13(19)12(15)9-18(6-4-16)7-5-17;/h2-3,8,19H,4-7,9H2,1H3;1H','InChIKey=UNHNQQCNQQBVAN-UHFFFAOYSA-N','Cc1cc(=O)oc2c(CN(CCCl)CCCl)c(O)ccc12.Cl',NULL),
	(61442,0,0,'15991-08-9','Consistent with Molecular Formula','C14H16Cl3NO3',352.6443,NULL,'216FE4F7F1DCB684-FICuS-01-7E','216FE4F7F1DCB684-FICTS-01-5D','21934312CE516FCA-uuuuu-01-FD','InChI=1S/C14H15Cl2NO3.ClH/c15-5-7-17(8-6-16)9-11-12(18)3-1-10-2-4-13(19)20-14(10)11;/h1-4,18H,5-9H2;1H','InChIKey=XBSZQSBZHHCBFF-UHFFFAOYSA-N','Cl.O=c1ccc2ccc(O)c(CN(CCCl)CCCl)c2o1',NULL),
	(61443,0,0,'14415-42-0','Consistent with Molecular Formula','C20H20Cl3NO3',428.7419,NULL,'DDFC8BAAD5ECEB17-FICuS-01-C4','DDFC8BAAD5ECEB17-FICTS-01-A3','DD002C4FEA613259-uuuuu-01-0D','InChI=1S/C20H19Cl2NO3.ClH/c21-8-10-23(11-9-22)13-17-18(24)7-6-15-16(12-19(25)26-20(15)17)14-4-2-1-3-5-14;/h1-7,12,24H,8-11,13H2;1H','InChIKey=VBGNCESEWRZYIM-UHFFFAOYSA-N','Cl.O=c1cc(-c2ccccc2)c2ccc(O)c(CN(CCCl)CCCl)c2o1',NULL),
	(61444,0,1,'5802-79-9','Consistent with Molecular Formula','C13H10ClN3O2',275.6939,NULL,'328A86278CA4DAC8-FICuS-01-6C','328A86278CA4DAC8-FICTS-01-4B','2F3180F90A26AE15-uuuuu-01-FE','InChI=1S/C13H10ClN3O2/c14-11-3-1-10(2-4-11)9-15-16-12-5-7-13(8-6-12)17(18)19/h1-9,16H/b15-9+','InChIKey=ITRKTPLUSFATHF-OQLLNIDSSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(Cl)cc2)cc1','1'),
	(61445,0,1,'1773-49-5','Consistent with Molecular Formula','C14H12N4O5',316.2726,'p-Methoxybenzaldehyde 2,4-dinitrophenylhydrazone\nBenzaldehyde, 4-methoxy-, (2,4-dinitrophenyl)hydrazone\np-Anisaldehyde, (2,4-dinitrophenyl)hydrazone','3D14404FDB74EC1C-FICuS-01-6E','3D14404FDB74EC1C-FICTS-01-4D','3D14404FDB74EC1C-uuuuu-01-1D','InChI=1S/C14H12N4O5/c1-23-12-5-2-10(3-6-12)9-15-16-13-7-4-11(17(19)20)8-14(13)18(21)22/h2-9,16H,1H3','InChIKey=ZWNHWIIWCRFOOW-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(61446,0,1,'5880-63-7','Consistent with Molecular Formula','C14H13N3O3',271.275,'p-Methoxybenzaldehyde 4-nitrophenylhydrazone\nBenzaldehyde, 4-methoxy-, (4-nitrophenyl)hydrazone\np-Anisaldehyde, (p-nitrophenyl)hydrazone','48D932EACB38191D-FICuS-01-6A','48D932EACB38191D-FICTS-01-49','48D932EACB38191D-uuuuu-01-19','InChI=1S/C14H13N3O3/c1-20-14-8-2-11(3-9-14)10-15-16-12-4-6-13(7-5-12)17(18)19/h2-10,16H,1H3','InChIKey=DGJRRYXJIRLUID-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2ccc([N+](=O)[O-])cc2)cc1','1'),
	(61447,0,0,'78987-16-3','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'131DD9A443A808BE-FICuS-01-61','131DD9A443A808BE-FICTS-01-40','131DD9A443A808BE-uuuuu-01-10','InChI=1S/C15H15NO/c1-2-12-8-6-7-11-14(12)16-15(17)13-9-4-3-5-10-13/h3-11H,2H2,1H3,(H,16,17)','InChIKey=NSDKDLAEYFSRJC-UHFFFAOYSA-N','CCc1ccccc1NC(=O)c1ccccc1',NULL),
	(61448,0,0,'15309-82-7','Consistent with Molecular Formula','C16H13NO2S',283.3442,NULL,'6AFD52CFA6F2E716-FICuS-01-8A','6AFD52CFA6F2E716-FICTS-01-69','6AFD52CFA6F2E716-uuuuu-01-39','InChI=1S/C16H13NO2S/c18-20(19,14-9-2-1-3-10-14)17-16-12-6-8-13-7-4-5-11-15(13)16/h1-12,17H','InChIKey=VRKMDUCAEICPMN-UHFFFAOYSA-N','O=S(=O)(Nc1cccc2ccccc12)c1ccccc1',NULL),
	(61449,0,0,'25566-60-3','Consistent with Molecular Formula','C13H12N4O7',336.2604,NULL,'C9A999A21D009B77-FICuS-01-60','C9A999A21D009B77-FICTS-01-3F','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C7H9N.C6H3N3O7/c8-6-7-4-2-1-3-5-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-5H,6,8H2;1-2,10H','InChIKey=CRBCQCHVUUTKDG-UHFFFAOYSA-N','NCc1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(61450,4,1,'62908-29-6','Consistent with Molecular Formula','C12H17N3O7',315.2822,NULL,'6FF73E34982C3F17-FICuS-01-66','6FF73E34982C3F17-FICTS-01-45','FE646D7D2728B302-uuuuu-01-0A','InChI=1S/C12H17N3O7/c16-6-10(18)12(20)11(19)9(17)5-13-14-7-1-3-8(4-2-7)15(21)22/h1-5,9-12,14,16-20H,6H2/b13-5+','InChIKey=IWZIPGQINLEMQW-WLRTZDKTSA-N','O=[N+]([O-])c1ccc(N/N=C/C(O)C(O)C(O)C(O)CO)cc1','1'),
	(61451,0,0,'51676-74-5','Consistent with Molecular Formula','C7H5ClN2O4',216.5805,'Toluene, 5-chloro-2,4-dinitro-','37F59B399BA835A2-FICuS-01-62','37F59B399BA835A2-FICTS-01-41','37F59B399BA835A2-uuuuu-01-11','InChI=1S/C7H5ClN2O4/c1-4-2-5(8)7(10(13)14)3-6(4)9(11)12/h2-3H,1H3','InChIKey=KPDPGZNHKMJEFZ-UHFFFAOYSA-N','Cc1cc(Cl)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(61452,0,0,'85019-87-0','Consistent with Molecular Formula','C7H8ClNO2S',205.6587,NULL,'A523124CA1E86D9D-FICuS-01-62','A523124CA1E86D9D-FICTS-01-41','A523124CA1E86D9D-uuuuu-01-11','InChI=1S/C7H8ClNO2S/c1-5-4-6(8)2-3-7(5)12(9,10)11/h2-4H,1H3,(H2,9,10,11)','InChIKey=GVLBNAYYKLMCSH-UHFFFAOYSA-N','Cc1cc(Cl)ccc1S(N)(=O)=O',NULL),
	(61453,0,0,'64318-08-7','Consistent with Molecular Formula','C10H6Cl2O2S',261.1222,NULL,'1A89409CC914E5E9-FICuS-01-63','1A89409CC914E5E9-FICTS-01-42','1A89409CC914E5E9-uuuuu-01-12','InChI=1S/C10H6Cl2O2S/c11-9-5-6-10(15(12,13)14)8-4-2-1-3-7(8)9/h1-6H','InChIKey=IWWVSFPGXLWBPN-UHFFFAOYSA-N','O=S(=O)(Cl)c1ccc(Cl)c2ccccc12',NULL),
	(61454,0,0,'5892-42-2','Consistent with Molecular Formula','C18H13N3O7',383.3166,'Acenaphthene compound with picric acid (1:1)\nAcenaphthylene, 1,2-dihydro-, compd. with 2,4,6-trinitrophenol (1:1)\nAcenaphthene, monopicrate','6D60316EDE8727F3-FICuS-01-60','6D60316EDE8727F3-FICTS-01-3F','A0FDAE741C513456-uuuuu-01-0E','InChI=1S/C12H10.C6H3N3O7/c1-3-9-4-2-6-11-8-7-10(5-1)12(9)11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-6H,7-8H2;1-2,10H','InChIKey=ISHOGBQUWROIFC-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1cc2c3c(cccc3c1)CC2',NULL),
	(61455,0,0,'77308-57-7','Consistent with Molecular Formula','C21H14O3',314.3398,NULL,'EE5C08499F0699A6-FICuS-01-6C','EE5C08499F0699A6-FICTS-01-4B','EE5C08499F0699A6-uuuuu-01-1B','InChI=1S/C21H14O3/c22-20(18-7-3-4-8-19(18)21(23)24)14-9-10-17-15(12-14)11-13-5-1-2-6-16(13)17/h1-10,12H,11H2,(H,23,24)','InChIKey=BKERUEGGSAZGGP-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(61456,0,0,'16081-15-5','Consistent with Molecular Formula','C12H8N4O5',288.219,'Quinone 2,4-dinitrophenylhydrazone\n2,5-Cyclohexadiene-1,4-dione, mono[(2,4-dinitrophenyl)hydrazone]','BBC9EB2A1EB77E1C-FICuS-01-A0','50BB03360A0B47F5-FICTS-01-24','BBC9EB2A1EB77E1C-uuuuu-01-4F','InChI=1S/C12H8N4O5/c17-10-4-1-8(2-5-10)13-14-11-6-3-9(15(18)19)7-12(11)16(20)21/h1-7,14H','InChIKey=HJKVTXLZRJZVAT-UHFFFAOYSA-N','O=C1C=CC(=NNc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C=C1',NULL),
	(61457,0,0,'1655-41-0','Consistent with Molecular Formula','C13H18N4O4',294.3096,'4-Heptanone, (2,4-dinitrophenyl)hydrazone\n4-Heptanone, (2,4-dinitrophenyl)hydrazone','4923F4975A415B1F-FICuS-01-4C','4923F4975A415B1F-FICTS-01-2B','4923F4975A415B1F-uuuuu-01-FB','InChI=1S/C13H18N4O4/c1-3-5-10(6-4-2)14-15-12-8-7-11(16(18)19)9-13(12)17(20)21/h7-9,15H,3-6H2,1-2H3','InChIKey=PUGYZTOHWZGYEY-UHFFFAOYSA-N','CCCC(CCC)=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(61458,0,0,'3622-68-2','Consistent with Molecular Formula','C8H17N3O',171.2418,'4-Heptanone semicarbazone\n4-Heptanone, semicarbazone','C12266D623D1B6DE-FICuS-01-60','C12266D623D1B6DE-FICTS-01-3F','C12266D623D1B6DE-uuuuu-01-0F','InChI=1S/C8H17N3O/c1-3-5-7(6-4-2)10-11-8(9)12/h3-6H2,1-2H3,(H3,9,11,12)','InChIKey=RXOSBDKCDBATQI-UHFFFAOYSA-N','CCCC(CCC)=NNC(N)=O',NULL),
	(61459,0,1,'3540-90-7','Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'85FE64B298166D7C-FICuS-01-69','D22C642FC3670BC8-FICTS-01-43','85FE64B298166D7C-uuuuu-01-18','InChI=1S/C15H13N3O2/c16-15(20)18-17-13(11-7-3-1-4-8-11)14(19)12-9-5-2-6-10-12/h1-10H,(H3,16,18,20)/b17-13+','InChIKey=MMLCFKQQWFOXNC-GHRIWEEISA-N','NC(=O)N/N=C(/C(=O)c1ccccc1)c1ccccc1','1'),
	(61460,0,0,'33274-94-1','Consistent with Molecular Formula','C14H13NO2',227.2622,'3-Methylphenyl-N-phenylcarbamate\nCarbamic acid, phenyl-, 3-methylphenyl ester','0AB40EAB672A0CE5-FICuS-01-73','0AB40EAB672A0CE5-FICTS-01-52','0AB40EAB672A0CE5-uuuuu-01-22','InChI=1S/C14H13NO2/c1-11-6-5-9-13(10-11)17-14(16)15-12-7-3-2-4-8-12/h2-10H,1H3,(H,15,16)','InChIKey=IUJLCICKONIXKE-UHFFFAOYSA-N','Cc1cccc(OC(=O)Nc2ccccc2)c1',NULL),
	(61461,0,0,'66018-79-9','Consistent with Molecular Formula','C15H15NO2',241.289,'2,5-Dimethylphenyl-N-phenylcarbamate\nPhenol, 2,5-dimethyl-, phenylcarbamate','FF40ACB44AABD0E9-FICuS-01-9B','FF40ACB44AABD0E9-FICTS-01-7A','FF40ACB44AABD0E9-uuuuu-01-4A','InChI=1S/C15H15NO2/c1-11-8-9-12(2)14(10-11)18-15(17)16-13-6-4-3-5-7-13/h3-10H,1-2H3,(H,16,17)','InChIKey=PVVMDLAHKBYBFL-UHFFFAOYSA-N','Cc1ccc(C)c(OC(=O)Nc2ccccc2)c1',NULL),
	(61462,0,0,'90-10-8','Consistent with Molecular Formula','C13H13NO2S',247.3112,'N-Methylbenzenesulfonanilide\nBenzenesulfonamide, N-methyl-N-phenyl-\nBenzenesulfonanilide, N-methyl-','2C58D43698A466B6-FICuS-01-54','2C58D43698A466B6-FICTS-01-33','2C58D43698A466B6-uuuuu-01-03','InChI=1S/C13H13NO2S/c1-14(12-8-4-2-5-9-12)17(15,16)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=KRXAPUFKQQWAGK-UHFFFAOYSA-N','CN(c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(61463,6,0,'21466-08-0','Consistent with Molecular Formula','C20H28O2',300.44,'3.alpha.-Hydroxynorethynodrel\n19-Nor-17.alpha.-pregn-5(10)-en-20-yne-3.alpha.-17.beta.-diol\n19-Norpregn-5(10)-en-20-yne-3,17-diol, (3.alpha.,17.alpha.)-\n19-Nor-17.alpha.-pregn-5(10)-en-20-yne-3.alpha.,17-diol','5532D2D21C6E5268-FICuS-01-46','5532D2D21C6E5268-FICTS-01-25','5532D2D21C6E5268-uuuuu-01-F5','InChI=1S/C20H28O2/c1-3-20(22)11-9-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-10-19(18,20)2/h1,14,16-18,21-22H,4-12H2,2H3','InChIKey=XSQAQKNJHGGMRV-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCC4=C(CCC(O)C4)C3CCC21C','1'),
	(61464,8,0,'23330-24-7','Consistent with Molecular Formula','C23H34N2O3',386.5332,NULL,'E5C5B1C7DCD60AFD-FICuS-01-A2','E5C5B1C7DCD60AFD-FICTS-01-81','31A942EB129F96F4-uuuuu-01-0C','InChI=1S/C23H34N2O3/c1-14(26)28-16-8-10-22(2)15(12-16)4-5-17-18-6-7-20(21(27)13-25-24)23(18,3)11-9-19(17)22/h13,15-20H,4-12H2,1-3H3/t15-,16-,17-,18-,19-,20+,22-,23-/m0/s1','InChIKey=LSYYXJVSLNQUKO-QTLDOONUSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(=O)C=[N+]=[N-])CCC32)C1','1'),
	(61465,1,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'AAFAC12ED4452B49-FICuS-01-7D','AAFAC12ED4452B49-FICTS-01-5C','AAFAC12ED4452B49-uuuuu-01-2C','InChI=1S/C8H15NO2/c1-8(9,7(10)11)6-4-2-3-5-6/h6H,2-5,9H2,1H3,(H,10,11)','InChIKey=VGCQXKMLMVNSPM-UHFFFAOYSA-N','CC(N)(C(=O)O)C1CCCC1','1'),
	(61466,1,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'7A03AB009FC2A859-FICuS-01-60','7A03AB009FC2A859-FICTS-01-3F','7A03AB009FC2A859-uuuuu-01-0F','InChI=1S/C9H17NO2/c1-2-9(10,8(11)12)7-5-3-4-6-7/h7H,2-6,10H2,1H3,(H,11,12)','InChIKey=QKUBJOGPGJCZEC-UHFFFAOYSA-N','CCC(N)(C(=O)O)C1CCCC1','1'),
	(61467,1,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'90A9AAAF09CBFFEB-FICuS-01-B4','90A9AAAF09CBFFEB-FICTS-01-93','90A9AAAF09CBFFEB-uuuuu-01-63','InChI=1S/C10H19NO2/c1-2-7-10(11,9(12)13)8-5-3-4-6-8/h8H,2-7,11H2,1H3,(H,12,13)','InChIKey=ZKSKJGNLSYDWFU-UHFFFAOYSA-N','CCCC(N)(C(=O)O)C1CCCC1','1'),
	(61468,1,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'294177B8E6A1DD82-FICuS-01-5E','294177B8E6A1DD82-FICTS-01-3D','294177B8E6A1DD82-uuuuu-01-0D','InChI=1S/C10H19NO2/c1-7(2)10(11,9(12)13)8-5-3-4-6-8/h7-8H,3-6,11H2,1-2H3,(H,12,13)','InChIKey=BJCKHFWNALBGMV-UHFFFAOYSA-N','CC(C)C(N)(C(=O)O)C1CCCC1','1'),
	(61469,1,0,NULL,'Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'CC6F324104BE8F38-FICuS-01-67','CC6F324104BE8F38-FICTS-01-46','CC6F324104BE8F38-uuuuu-01-16','InChI=1S/C11H21NO2/c1-2-3-8-11(12,10(13)14)9-6-4-5-7-9/h9H,2-8,12H2,1H3,(H,13,14)','InChIKey=WSIWKYTWNGKTHU-UHFFFAOYSA-N','CCCCC(N)(C(=O)O)C1CCCC1','1'),
	(61470,1,0,NULL,'Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'9C89C45C5B7A8DBB-FICuS-01-92','9C89C45C5B7A8DBB-FICTS-01-71','9C89C45C5B7A8DBB-uuuuu-01-41','InChI=1S/C11H21NO2/c1-8(2)7-11(12,10(13)14)9-5-3-4-6-9/h8-9H,3-7,12H2,1-2H3,(H,13,14)','InChIKey=HTLIDJMDVOHZGN-UHFFFAOYSA-N','CC(C)CC(N)(C(=O)O)C1CCCC1','1'),
	(61471,0,0,'75-79-6','Consistent with Molecular Formula','CH3Cl3Si',149.4797,'Methyltrichlorosilane\nTrichloromethylsilane\nMethylsilicochloroform\nTrichloromethylsilicon\nSilane, methyltrichloro-\nMonomethyltrichlorosilane\nWLN: G-SI-GG1\nSilane, trichloromethyl-\nSilane, trichloromethyl-\nMethyl-trichlorsilan','D8801C891F82F6B6-FICuS-01-65','D8801C891F82F6B6-FICTS-01-44','D8801C891F82F6B6-uuuuu-01-14','InChI=1S/CH3Cl3Si/c1-5(2,3)4/h1H3','InChIKey=JLUFWMXJHAVVNN-UHFFFAOYSA-N','C[Si](Cl)(Cl)Cl',NULL),
	(61472,0,0,'75-78-5','Consistent with Molecular Formula','C2H6Cl2Si',129.0614,'Inerton AW-DMCS\nDimethyldichlorosilane\nDichlorodimethylsilane\nDichlorodimethylsilicon\nWLN: G-SI-G1&1\nSilane, dichlorodimethyl-\nSilane, dichlorodimethyl-\nDimethyl-dichlorsilan','A841F7DF481AA1B9-FICuS-01-77','A841F7DF481AA1B9-FICTS-01-56','A841F7DF481AA1B9-uuuuu-01-26','InChI=1S/C2H6Cl2Si/c1-5(2,3)4/h1-2H3','InChIKey=LIKFHECYJZWXFJ-UHFFFAOYSA-N','C[Si](C)(Cl)Cl',NULL),
	(61473,0,0,'3687-18-1','Consistent with Molecular Formula','C3H9NO3S',139.169,'Homotaurine\n3-Aminopropanesulphonic acid\n3-Amino-1-propanesulfonic acid\n1-Propanesulfonic acid, 3-amino-\n1-Propanesulfonic acid, 3-amino-','A628F85110DF1CF8-FICuS-01-69','A628F85110DF1CF8-FICTS-01-48','A628F85110DF1CF8-uuuuu-01-18','InChI=1S/C3H9NO3S/c4-2-1-3-8(5,6)7/h1-4H2,(H,5,6,7)','InChIKey=SNKZJIOFVMKAOJ-UHFFFAOYSA-N','NCCCS(=O)(=O)O',NULL),
	(61474,1,0,'1187-46-8','Consistent with Molecular Formula','C5H6BrNO2',192.0119,'Ethyl .alpha.-bromo-.alpha.-cyanoacetate\nAcetic acid, 2-bromo-2-cyano-, ethyl ester\nWLN: NCYEVO2\nAcetic acid, bromocyano-, ethyl ester\nAcetic acid, bromocyano-, ethyl ester','88EEDBDBA507437B-FICuS-01-8A','88EEDBDBA507437B-FICTS-01-69','88EEDBDBA507437B-uuuuu-01-39','InChI=1S/C5H6BrNO2/c1-2-9-5(8)4(6)3-7/h4H,2H2,1H3','InChIKey=QFGBTDLJOFKSQL-UHFFFAOYSA-N','CCOC(=O)C(Br)C#N','1'),
	(61475,0,1,'1117-71-1','Consistent with Molecular Formula','C5H7BrO2',179.0131,'Methyl bromocrotonate\nMethyl 4-bromocrotonate\nMethyl .gamma.-bromocrotonate\nCrotonic acid, 4-bromo-, methyl ester\nWLN: E2U1VO1\n2-Butenoic acid, 4-bromo-, methyl ester','FDA297FFE8447078-FICuS-01-7B','FDA297FFE8447078-FICTS-01-5A','FDA297FFE8447078-uuuuu-01-2A','InChI=1S/C5H7BrO2/c1-8-5(7)3-2-4-6/h2-3H,4H2,1H3','InChIKey=RWIKCBHOVNDESJ-UHFFFAOYSA-N','COC(=O)/C=C/CBr','1'),
	(61476,0,0,NULL,'No Comparision - Unparameterized Atom - In(a2) connected atoms =[ ]','C5H11?InO2',217.9607,NULL,'C13C388D06DF2F1F-FICuS-01-77','C13C388D06DF2F1F-FICTS-01-56','C13C388D06DF2F1F-uuuuu-01-26','InChI=1S/C5H8O2.In.3H/c1-4(6)3-5(2)7;;;;/h3H2,1-2H3;;;;','InChIKey=DYXHWWGFLBXTMB-UHFFFAOYSA-N','*.CC(=O)CC(C)=O.[InH3]',NULL),
	(61477,1,0,'765-42-4','Consistent with Molecular Formula','C5H10O',86.1334,'1-Cyclopropylethanol\nCyclopropylmethylcarbinol\nCyclopropanemethanol, .alpha.-methyl-\nCyclopropanemethanol, .alpha.-methyl-','D60088A9575777CB-FICuS-01-56','D60088A9575777CB-FICTS-01-35','D60088A9575777CB-uuuuu-01-05','InChI=1S/C5H10O/c1-4(6)5-2-3-5/h4-6H,2-3H2,1H3','InChIKey=DKKVKJZXOBFLRY-UHFFFAOYSA-N','CC(O)C1CC1','1'),
	(61478,1,0,'96-17-3','Consistent with Molecular Formula','C5H10O',86.1334,'2-Formylbutane\n2-Methylbutanal\n2-Methyl-1-butanal\n.alpha.-Methylbutanal\n2-Methylbutyraldehyde\nMethylethylacetaldehyde\n2-Methylbutyric aldehyde\nAcetaldehyde, ethylmethyl-\n.alpha.-Methylbutyraldehyde\n.alpha.-Methylbutyric aldehyde\nWLN: VHY2&1\nButanal, 2-methyl-\nButyraldehyde, 2-methyl-','D152CC75FA7E4441-FICuS-01-65','D152CC75FA7E4441-FICTS-01-44','D152CC75FA7E4441-uuuuu-01-14','InChI=1S/C5H10O/c1-3-5(2)4-6/h4-5H,3H2,1-2H3','InChIKey=BYGQBDHUGHBGMD-UHFFFAOYSA-N','CCC(C)C=O','1'),
	(61479,1,0,'872-93-5','Consistent with Molecular Formula','C5H10O2S',134.1928,'3-Methylsulfolane\n3-Methyltetrahydrothiophene 1,1-dioxide\nThiophene, tetrahydro-3-methyl-, 1,1-dioxide\nThiophene, tetrahydro-3-methyl-, 1,1-dioxide','9E96E3EE304EFB8C-FICuS-01-95','9E96E3EE304EFB8C-FICTS-01-74','9E96E3EE304EFB8C-uuuuu-01-44','InChI=1S/C5H10O2S/c1-5-2-3-8(6,7)4-5/h5H,2-4H2,1H3','InChIKey=CMJLMPKFQPJDKP-UHFFFAOYSA-N','CC1CCS(=O)(=O)C1','1'),
	(61480,0,0,'98-61-3','Consistent with Molecular Formula','C6H4ClIO2S',302.5139,'Pipsyl chloride\np-Iodophenylsulfonyl chloride\np-Iodobenzenesulfonyl chloride\n4-Iodobenzenesulfonyl chloride\nIodobenzene-p-sulfonyl chloride\n4-Iodobenzenesulphonyl chloride\nBenzenesulfonyl chloride, 4-iodo-\nBenzenesulfonyl chloride, p-iodo-','74F8CB4AFD92A995-FICuS-01-87','74F8CB4AFD92A995-FICTS-01-66','74F8CB4AFD92A995-uuuuu-01-36','InChI=1S/C6H4ClIO2S/c7-11(9,10)6-3-1-5(8)2-4-6/h1-4H','InChIKey=POXFXTSTVWDWIR-UHFFFAOYSA-N','O=S(=O)(Cl)c1ccc(I)cc1',NULL),
	(61481,0,0,'98-13-5','Consistent with Molecular Formula','C6H5Cl3Si',211.5505,'Phenyltrichlorosilane\nTrichlorophenylsilane\nSilane, phenyltrichloro-\nPhenylsilicon trichloride\nSilicon phenyl trichloride\nWLN: G-SI-GGR\nPhenyl trichlorosilane\nSilane, trichlorophenyl-\nSilane, trichlorophenyl-','6E786D0B9454C47D-FICuS-01-65','6E786D0B9454C47D-FICTS-01-44','6E786D0B9454C47D-uuuuu-01-14','InChI=1S/C6H5Cl3Si/c7-10(8,9)6-4-2-1-3-5-6/h1-5H','InChIKey=ORVMIVQULIKXCP-UHFFFAOYSA-N','Cl[Si](Cl)(Cl)c1ccccc1',NULL),
	(61482,0,0,'371-42-6','Consistent with Molecular Formula','C6H5FS',128.1639,NULL,'23547157CEF5B1C5-FICuS-01-57','23547157CEF5B1C5-FICTS-01-36','23547157CEF5B1C5-uuuuu-01-06','InChI=1S/C6H5FS/c7-5-1-3-6(8)4-2-5/h1-4,8H','InChIKey=OKIHXNKYYGUVTE-UHFFFAOYSA-N','Fc1ccc(S)cc1',NULL),
	(61483,0,0,'32183-13-4','Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'6A129A1D2C137981-FICuS-01-42','6A129A1D2C137981-FICTS-01-21','6A129A1D2C137981-uuuuu-01-F1','InChI=1S/C6H6N4O2/c1-4-6(10(11)12)5(3-7)9(2)8-4/h1-2H3','InChIKey=HYSDHMFCQHHFGV-UHFFFAOYSA-N','Cc1nn(C)c(C#N)c1[N+](=O)[O-]',NULL),
	(61484,0,1,'6065-32-3','Consistent with Molecular Formula','C6H9BrO2',193.0399,'2-Butenoic acid, 4-bromo-, ethyl ester','805F6EA20C162517-FICuS-01-41','805F6EA20C162517-FICTS-01-20','D82379CBADD4768C-uuuuu-01-31','InChI=1S/C6H9BrO2/c1-2-9-6(8)4-3-5-7/h3-4H,2,5H2,1H3/b4-3-','InChIKey=FHGRPBSDPBRTLS-ARJAWSKDSA-N','CCOC(=O)/C=C\\CBr','1'),
	(61485,1,0,'5303-65-1','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'1693C3C355D2E0F6-FICuS-01-57','1693C3C355D2E0F6-FICTS-01-36','1693C3C355D2E0F6-uuuuu-01-06','InChI=1S/C6H13NO2/c1-3-9-6(8)4-5(2)7/h5H,3-4,7H2,1-2H3','InChIKey=HHIOOBJZIASBFF-UHFFFAOYSA-N','CCOC(=O)CC(C)N','1'),
	(61486,0,0,'78-62-6','Consistent with Molecular Formula','C6H16O2Si',148.2772,'Dimethyldiethoxysilane\nDiethoxydimethylsilane\nWLN: 2O-SI-1&1&O2\nSilane, diethoxydimethyl-\nSilane, diethoxydimethyl-\nDimethyl-diethoxysilan','C4AAA0581A1A1845-FICuS-01-54','C4AAA0581A1A1845-FICTS-01-33','C4AAA0581A1A1845-uuuuu-01-03','InChI=1S/C6H16O2Si/c1-5-7-9(3,4)8-6-2/h5-6H2,1-4H3','InChIKey=YYLGKUPAFFKGRQ-UHFFFAOYSA-N','CCO[Si](C)(C)OCC',NULL),
	(61487,0,0,'3119-02-6','Consistent with Molecular Formula','C7H6N2O2S',182.1966,'p-Cyanobenzenesulfonamide\nBenzenesulfonamide, p-cyano-\nWLN: ZSWR DCN\nBenzenesulfonamide, 4-cyano-','E78EBE2A13E089FC-FICuS-01-8D','E78EBE2A13E089FC-FICTS-01-6C','E78EBE2A13E089FC-uuuuu-01-3C','InChI=1S/C7H6N2O2S/c8-5-6-1-3-7(4-2-6)12(9,10)11/h1-4H,(H2,9,10,11)','InChIKey=UZECCNDOASGYNH-UHFFFAOYSA-N','N#Cc1ccc(S(N)(=O)=O)cc1',NULL),
	(61488,0,1,'63547-62-6','Consistent with Molecular Formula','C7H11NO4',173.1682,NULL,'2B85FC7AB2DEA4A3-FICuS-01-8F','A09492FA1E0B5D43-FICTS-01-3E','2B85FC7AB2DEA4A3-uuuuu-01-3E','InChI=1S/C7H11NO4/c1-11-6(9)3-5(8)4-7(10)12-2/h3H,4,8H2,1-2H3','InChIKey=CIDSYVVJNVVERM-UHFFFAOYSA-N','COC(=O)/C=C(\\N)CC(=O)OC','1'),
	(61489,0,0,'673-66-5','Consistent with Molecular Formula','C7H13NO',127.1858,'2(1H)-Azocinone, hexahydro-\n2(1H)-Azocinone, hexahydro-','23A76022F48DF3FC-FICuS-01-66','23A76022F48DF3FC-FICTS-01-45','23A76022F48DF3FC-uuuuu-01-15','InChI=1S/C7H13NO/c9-7-5-3-1-2-4-6-8-7/h1-6H2,(H,8,9)','InChIKey=CJYXCQLOZNIMFP-UHFFFAOYSA-N','O=C1CCCCCCN1',NULL),
	(61490,0,0,'1186-11-4','Consistent with Molecular Formula','C8H17NO2Si',187.3138,'(Cyanoethyl)methyldiethoxysilane\n(2-Cyanoethyl)methyldiethoxysilane\nMethyl-.beta.-cyanoethyldiethoxysilane\nPropionitrile, 3-(diethoxymethylsilyl)-\nPropanenitrile, 3-(diethoxymethylsilyl)-','95C57311E22A0065-FICuS-01-2E','95C57311E22A0065-FICTS-01-0D','95C57311E22A0065-uuuuu-01-DD','InChI=1S/C8H17NO2Si/c1-4-10-12(3,11-5-2)8-6-7-9/h4-6,8H2,1-3H3','InChIKey=ITSZNKWGCBRYQB-UHFFFAOYSA-N','CCO[Si](C)(CCC#N)OCC',NULL),
	(61491,0,0,'7319-63-3','Consistent with Molecular Formula','C9H5BrO2',225.0413,NULL,'99D82CFC6A8551A6-FICuS-01-74','99D82CFC6A8551A6-FICTS-01-53','99D82CFC6A8551A6-uuuuu-01-23','InChI=1S/C9H5BrO2/c10-7-8(11)5-3-1-2-4-6(5)9(7)12/h1-4,7H','InChIKey=DJSJIJDUPBUBKX-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1Br',NULL),
	(61492,0,0,'39565-05-4','Consistent with Molecular Formula','C9H7N3O4S2',285.292,'2-Amino-5-(p-nitrophenylsulfonyl)thiazole\n2-Amino-5-(p-nitrobenzenesulfonyl)thiazole\n2-Amino-5-[(p-nitrophenyl)sulfonyl]thiazole\nThiazole, 2-amino-5-[(p-nitrophenyl)sulfonyl]-\nWLN: T5N CSJ BZ DSWR DNW\n2-Thiazolamine, 5-[(4-nitrophenyl)sulfonyl]-','52E0B1C32795C988-FICuS-01-4F','52E0B1C32795C988-FICTS-01-2E','52E0B1C32795C988-uuuuu-01-FE','InChI=1S/C9H7N3O4S2/c10-9-11-5-8(17-9)18(15,16)7-3-1-6(2-4-7)12(13)14/h1-5H,(H2,10,11)','InChIKey=GKTKCGAOXFHFTD-UHFFFAOYSA-N','Nc1ncc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)s1',NULL),
	(61493,0,0,'919-31-3','Consistent with Molecular Formula','C9H19NO3Si',217.34,'(2-Cyanoethyl)triethoxysilane\n3-(Triethoxysilyl)propionitrile\nSilane, (2-cyanoethyl)triethoxy-\n(.beta.-Cyanoethyl)triethoxysilane\nWLN: NC2-SI-/O2 3\nPropanenitrile, 3-(triethoxysilyl)-\nPropionitrile, 3-(triethoxysilyl)-','64FB28C4402446D5-FICuS-01-47','64FB28C4402446D5-FICTS-01-26','64FB28C4402446D5-uuuuu-01-F6','InChI=1S/C9H19NO3Si/c1-4-11-14(12-5-2,13-6-3)9-7-8-10/h4-7,9H2,1-3H3','InChIKey=GBQYMXVQHATSCC-UHFFFAOYSA-N','CCO[Si](CCC#N)(OCC)OCC',NULL),
	(61494,0,0,'322-97-4','Consistent with Molecular Formula','C10H6F3NO',213.1587,NULL,'4CD31885690C4DE6-FICuS-01-60','4CD31885690C4DE6-FICTS-01-3F','4CD31885690C4DE6-uuuuu-01-0F','InChI=1S/C10H6F3NO/c11-10(12,13)6-1-2-7-8(5-6)14-4-3-9(7)15/h1-5H,(H,14,15)','InChIKey=OWPLFJSQLPTCHS-UHFFFAOYSA-N','Oc1ccnc2cc(C(F)(F)F)ccc12',NULL),
	(61495,0,0,'35973-24-1','Consistent with Molecular Formula','C10H6N2O5',234.1678,'4-Hydroxy-6-nitro-3-carboxyquinoline\n4-Hydroxy-6-nitro-3-quinolinecarboxylic acid\nWLN: T66 BNJ DVQ EQ HNW\n3-Quinolinecarboxylic acid, 4-hydroxy-6-nitro-','584D7BAE8453AC5F-FICuS-01-7E','584D7BAE8453AC5F-FICTS-01-5D','584D7BAE8453AC5F-uuuuu-01-2D','InChI=1S/C10H6N2O5/c13-9-6-3-5(12(16)17)1-2-8(6)11-4-7(9)10(14)15/h1-4H,(H,11,13)(H,14,15)','InChIKey=HVEINHUJRQCZNZ-UHFFFAOYSA-N','O=C(O)c1cnc2ccc([N+](=O)[O-])cc2c1O',NULL),
	(61496,0,0,'626-22-2','Consistent with Molecular Formula','C10H8N2',156.1866,'m-Phenylenediacetonitrile\nm-Bis(cyanomethyl)benzene\n1,3-Bis(cyanomethyl)benzene\nAcetonitrile, m-phenylenedi-\nWLN: NC1R C1CN\n1,3-Benzenediacetonitrile\nm-Benzenediacetonitrile','8909720575035810-FICuS-01-0C','8909720575035810-FICTS-01-EB','8909720575035810-uuuuu-01-BB','InChI=1S/C10H8N2/c11-6-4-9-2-1-3-10(8-9)5-7-12/h1-3,8H,4-5H2','InChIKey=GRPFZJNUYXIVSL-UHFFFAOYSA-N','N#CCc1cccc(CC#N)c1',NULL),
	(61497,0,0,'6563-13-9','Consistent with Molecular Formula','C10H9NO2',175.1866,'6-Methoxyquinoline 1-oxide\n6-Methoxyquinoline-N-oxide\nQuinoline, 6-methoxy-, 1-oxide\nQuinoline, 6-methoxy-, 1-oxide','8110DD29AA146E1E-FICuS-01-5C','8110DD29AA146E1E-FICTS-01-3B','8110DD29AA146E1E-uuuuu-01-0B','InChI=1S/C10H9NO2/c1-13-9-4-5-10-8(7-9)3-2-6-11(10)12/h2-7H,1H3','InChIKey=BWEGRKPOJXNZSK-UHFFFAOYSA-N','COc1ccc2c(ccc[n+]2[O-])c1',NULL),
	(61498,0,0,'60676-83-7','Consistent with Molecular Formula','C10H10Cl2N2O',245.1078,'Benzamide, 4-amino-3,5-dichloro-N-cyclopropyl-','AD92540D5C8B82B4-FICuS-01-66','AD92540D5C8B82B4-FICTS-01-45','AD92540D5C8B82B4-uuuuu-01-15','InChI=1S/C10H10Cl2N2O/c11-7-3-5(4-8(12)9(7)13)10(15)14-6-1-2-6/h3-4,6H,1-2,13H2,(H,14,15)','InChIKey=ZOEINVZGXJXJIR-UHFFFAOYSA-N','Nc1c(Cl)cc(C(=O)NC2CC2)cc1Cl',NULL),
	(61499,4,0,'13380-94-4','Consistent with Molecular Formula','C10H14O',150.22,'Corodane\nTricyclo(5,2,1,02,6)decanone-8\n8-Oxotricyclo[5.2.1.02,6]decane\nTricyclo[5.2.1.02,6]decan-8-one\n8-Oxotricyclo[5.2.1.0(sup2,6)]decane\n8-Ketotricyclo[5.2.1.0(sup2,6)]decane\nWLN: L C555 A IVTJ\n4,7-Methano-5H-inden-5-one, octahydro-\n4,7-Methanoindan-5(4H)-one, tetrahydro-','5D5D5955A939C53C-FICuS-01-65','5D5D5955A939C53C-FICTS-01-44','5D5D5955A939C53C-uuuuu-01-14','InChI=1S/C10H14O/c11-10-5-6-4-9(10)8-3-1-2-7(6)8/h6-9H,1-5H2','InChIKey=OMIDXVJKZCPKEI-UHFFFAOYSA-N','O=C1CC2CC1C1CCCC21','1'),
	(61500,0,0,'17751-50-7','Consistent with Molecular Formula','C10H16N2',164.2498,NULL,'46CE5ADA130CE13E-FICuS-01-79','46CE5ADA130CE13E-FICTS-01-58','46CE5ADA130CE13E-uuuuu-01-28','InChI=1S/C10H16N2/c1-3-12(4-2)9-10-7-5-6-8-11-10/h5-8H,3-4,9H2,1-2H3','InChIKey=RLXNMHYUCLAIFM-UHFFFAOYSA-N','CCN(CC)Cc1ccccn1',NULL),
	(61501,0,0,'947-04-6','Consistent with Molecular Formula','C12H23NO',197.3198,'Laurolactam\nDodecalactam\nLauryl lactam\nDodecyllactam\nLaurin lactam\nLaurinolactam\nDodecanolactam\nCyclododecalactam\n.omega.-Laurolactam\n.omega.-Dodecalactam\n.omega.-Dodecanolactam\n1-Aza-2-cyclotridecanone\n2-Oxo-dodecamethylenimine\nDodecanoic acid, 12-amino-, lactam\nAzacyclotridecan-2-one\nAzacyclotridecan-2-one','71F21763E96E917D-FICuS-01-56','71F21763E96E917D-FICTS-01-35','71F21763E96E917D-uuuuu-01-05','InChI=1S/C12H23NO/c14-12-10-8-6-4-2-1-3-5-7-9-11-13-12/h1-11H2,(H,13,14)','InChIKey=JHWNWJKBPDFINM-UHFFFAOYSA-N','O=C1CCCCCCCCCCCN1',NULL),
	(61502,0,0,'7598-61-0','Consistent with Molecular Formula','C10H23O5P',254.2625,NULL,'7FB007DD9447CF90-FICuS-01-6F','7FB007DD9447CF90-FICTS-01-4E','7FB007DD9447CF90-uuuuu-01-1E','InChI=1S/C10H23O5P/c1-5-12-10(13-6-2)9-16(11,14-7-3)15-8-4/h10H,5-9H2,1-4H3','InChIKey=LUQYELQXRPNKRY-UHFFFAOYSA-N','CCOC(CP(=O)(OCC)OCC)OCC',NULL),
	(61503,0,0,'17980-64-2','Consistent with Molecular Formula','C10H24O6Si',268.382,'Methyltris(methoxyethoxy)silane\nMethyltris(2-methoxyethoxy)silane\nTris(2-methoxyethoxy)methylsilane\n2,5,7,10-Tetraoxa-6-silaundecane,6-(2-methoxyethoxy)-6-methyl-\n2,5,7,10-Tetraoxa-6-silaundecane, 6-(2-methoxyethoxy)-6-methyl-\n2,5,7,10-Tetraoxa-6-silaundecane, 6-(2-methoxyethoxy)-6-methyl-','36A3D059CA4391BE-FICuS-01-62','36A3D059CA4391BE-FICTS-01-41','36A3D059CA4391BE-uuuuu-01-11','InChI=1S/C10H24O6Si/c1-11-5-8-14-17(4,15-9-6-12-2)16-10-7-13-3/h5-10H2,1-4H3','InChIKey=OLTVTFUBQOLTND-UHFFFAOYSA-N','COCCO[Si](C)(OCCOC)OCCOC',NULL),
	(61504,0,0,'35973-18-3','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'BDB03A3D1A7230A1-FICuS-01-5A','BDB03A3D1A7230A1-FICTS-01-39','BDB03A3D1A7230A1-uuuuu-01-09','InChI=1S/C11H9NO3/c1-6-2-3-9-7(4-6)10(13)8(5-12-9)11(14)15/h2-5H,1H3,(H,12,13)(H,14,15)','InChIKey=MBHYBSDKDMRZAA-UHFFFAOYSA-N','Cc1ccc2ncc(C(=O)O)c(O)c2c1',NULL),
	(61505,1,0,'2542-09-8','Consistent with Molecular Formula','C11H13FO',180.2215,NULL,'67EA488435AECE53-FICuS-01-70','67EA488435AECE53-FICTS-01-4F','67EA488435AECE53-uuuuu-01-1F','InChI=1S/C11H13FO/c1-11(13,8-2-3-8)9-4-6-10(12)7-5-9/h4-8,13H,2-3H2,1H3','InChIKey=KTXSJDVWEXYQPK-UHFFFAOYSA-N','CC(O)(c1ccc(F)cc1)C1CC1','1'),
	(61506,1,0,'5558-04-3','Consistent with Molecular Formula','C11H14O',162.231,NULL,'42802F49214AE344-FICuS-01-32','42802F49214AE344-FICTS-01-11','42802F49214AE344-uuuuu-01-E1','InChI=1S/C11H14O/c1-11(12,10-7-8-10)9-5-3-2-4-6-9/h2-6,10,12H,7-8H2,1H3','InChIKey=ODESSVLMCLJHHD-UHFFFAOYSA-N','CC(O)(c1ccccc1)C1CC1','1'),
	(61507,0,0,'3057-08-7','Consistent with Molecular Formula','C11H15O3P',226.2115,'Phosphorous acid, phenyl cyclic (2,2-dimethyltrimethylene) ester\n1,3,2-Dioxaphosphorinane, 5,5-dimethyl-2-phenoxy-','001CEA1C7ABB13AD-FICuS-01-7A','001CEA1C7ABB13AD-FICTS-01-59','001CEA1C7ABB13AD-uuuuu-01-29','InChI=1S/C11H15O3P/c1-11(2)8-12-15(13-9-11)14-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=JSVDMQKVGLGYCM-UHFFFAOYSA-N','CC1(C)COP(Oc2ccccc2)OC1',NULL),
	(61508,5,0,'64644-36-6','Consistent with Molecular Formula','C11H18O',166.2626,'Hexahydro-2-hydroxymethyl-4,7-methanoindan\n4,7-Methanoindan, hexahydro-2-hydroxymethyl-\n4-Hydroxymethyl-tricyclo[5.2.1.0(sup 2,6)]decane\nWLN: L C555 ATJ E1Q\n4,7-Methano-1H-indene-2-methanol, octahydro-','DDA2014B522AF44D-FICuS-01-65','DDA2014B522AF44D-FICTS-01-44','DDA2014B522AF44D-uuuuu-01-14','InChI=1S/C11H18O/c12-6-7-3-10-8-1-2-9(5-8)11(10)4-7/h7-12H,1-6H2','InChIKey=NJKIJYKRBHGRME-UHFFFAOYSA-N','OCC1CC2C3CCC(C3)C2C1','1'),
	(61509,6,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'3C3971404217BD42-FICuS-01-2F','3C3971404217BD42-FICTS-01-0E','3C3971404217BD42-uuuuu-01-DE','InChI=1S/C11H18O2/c12-5-6-1-8-7-3-10(9(8)2-6)11(13)4-7/h6-13H,1-5H2','InChIKey=OLTXWMMREJPHOR-UHFFFAOYSA-N','OCC1CC2C3CC(O)C(C3)C2C1','1'),
	(61510,1,0,'36613-93-1','Consistent with Molecular Formula','C11H20O2',184.2778,'M 3915\nCyclohexaneacetic acid, .alpha.-ethyl-, methyl ester','2108058F4830FB22-FICuS-01-30','2108058F4830FB22-FICTS-01-0F','2108058F4830FB22-uuuuu-01-DF','InChI=1S/C11H20O2/c1-3-10(11(12)13-2)9-7-5-4-6-8-9/h9-10H,3-8H2,1-2H3','InChIKey=RCYYXYWVLKXHNT-UHFFFAOYSA-N','CCC(C(=O)OC)C1CCCCC1','1'),
	(61511,0,0,'80-10-4','Consistent with Molecular Formula','C12H10Cl2Si',253.203,'Dichlorodiphenylsilane\nDiphenylsilicon dichloride\nWLN: G-SI-GR&R\nDiphenyldichlorosilane\nSilane, dichlorodiphenyl-\nSilane, dichlorodiphenyl-','954BF8491B265364-FICuS-01-43','954BF8491B265364-FICTS-01-22','954BF8491B265364-uuuuu-01-F2','InChI=1S/C12H10Cl2Si/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=OSXYHAQZDCICNX-UHFFFAOYSA-N','Cl[Si](Cl)(c1ccccc1)c1ccccc1',NULL),
	(61512,0,0,'3323-73-7','Consistent with Molecular Formula','C12H12ClNO',221.6859,NULL,'3EA63C10F29F369B-FICuS-01-68','3EA63C10F29F369B-FICTS-01-47','1CD36FBA6E0D1C3D-uuuuu-01-3A','InChI=1S/C12H11NO.ClH/c14-12-7-4-8-13(10-12)9-11-5-2-1-3-6-11;/h1-8,10H,9H2;1H','InChIKey=ONNZKJRJNUPXSG-UHFFFAOYSA-N','Oc1ccc[n+](Cc2ccccc2)c1.[Cl-]',NULL),
	(61513,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNO4',273.7157,NULL,'CECC83D7BD050195-FICuS-01-75','CECC83D7BD050195-FICTS-01-54','ECB9D07D21972B33-uuuuu-01-15','InChI=1S/C12H16NO4.ClH/c1-3-16-11(14)9-13-7-5-10(6-8-13)12(15)17-4-2;/h5-8H,3-4,9H2,1-2H3;1H/q+1;/p-1','InChIKey=XIVDAZGENJTYRF-UHFFFAOYSA-M','CCOC(=O)C[n+]1ccc(C(=O)OCC)cc1.[Cl-]',NULL),
	(61514,2,2,'943-93-1','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'6A1517378FEB28E5-FICuS-01-5F','6A1517378FEB28E5-FICTS-01-3E','10AC5BC80D75D140-uuuuu-01-06','InChI=1S/C12H18O/c1-2-4-6-8-10-12-11(13-12)9-7-5-3-1/h3-6,11-12H,1-2,7-10H2/b5-3+,6-4+','InChIKey=OWUVDWLTQIPNLN-GGWOSOGESA-N','C1=C/CCC2OC2CC/C=C/CC/1','1'),
	(61515,1,0,'4200-92-4','Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'0678BD37B7E16739-FICuS-01-54','8734E71DB9DFF700-FICTS-01-4F','0678BD37B7E16739-uuuuu-01-03','InChI=1S/C12H20O3/c1-2-3-4-5-6-7-8-10-9-11(13)15-12(10)14/h10H,2-9H2,1H3','InChIKey=OAJCSERLBQROJC-UHFFFAOYSA-N','CCCCCCCCC1CC(=O)OC1=O','1'),
	(61516,0,0,'780-69-8','Consistent with Molecular Formula','C12H20O3Si',240.3742,'Phenyltriethoxysilane\nTriethoxyphenylsilane\nSilane, phenyltriethoxy-\nBenzeneorthosiliconic acid, triethyl ester\nWLN: 2O-SI-R&O2&O2\nSilane, triethoxyphenyl-\nSilane, triethoxyphenyl-','15D499BE0124102C-FICuS-01-3B','15D499BE0124102C-FICTS-01-1A','15D499BE0124102C-uuuuu-01-EA','InChI=1S/C12H20O3Si/c1-4-13-16(14-5-2,15-6-3)12-10-8-7-9-11-12/h7-11H,4-6H2,1-3H3','InChIKey=JCVQKRGIASEUKR-UHFFFAOYSA-N','CCO[Si](OCC)(OCC)c1ccccc1',NULL),
	(61517,0,0,'830-13-7','Consistent with Molecular Formula','C12H22O',182.3052,'Cyclododecanone\nCyclododecanone','8F0DD9DEA85521AB-FICuS-01-88','8F0DD9DEA85521AB-FICTS-01-67','8F0DD9DEA85521AB-uuuuu-01-37','InChI=1S/C12H22O/c13-12-10-8-6-4-2-1-3-5-7-9-11-12/h1-11H2','InChIKey=SXVPOSFURRDKBO-UHFFFAOYSA-N','O=C1CCCCCCCCCCC1',NULL),
	(61518,0,0,'115-56-0','Consistent with Molecular Formula','C10H14N2O2S',226.2928,'V 12\nMosidal\nMethallatal\nEthyl-.beta.-methylallylthiobarbituric acid\n4,6(1H,5H)-Pyrimidinedione, 5-ethyldihydro-5-(2-methyl-2-propenyl)-2-thioxo-\nBarbituric acid, 5-ethyl-5-(2-methylallyl)-2-thio-','4D4F4B67A94DD566-FICuS-01-73','4D4F4B67A94DD566-FICTS-01-52','4D4F4B67A94DD566-uuuuu-01-22','InChI=1S/C10H14N2O2S/c1-4-10(5-6(2)3)7(13)11-9(15)12-8(10)14/h2,4-5H2,1,3H3,(H2,11,12,13,14,15)','InChIKey=XMQICEWOKPEQRG-UHFFFAOYSA-N','C=C(C)CC1(CC)C(=O)NC(=S)NC1=O',NULL),
	(61519,0,0,'20758-60-5','Consistent with Molecular Formula','C13H16O',188.2688,'Benzene, 1-(1-cyclohexen-1-yl)-4-methoxy-\nAnisole, p-1-cyclohexen-1-yl-','ADEB524F39DCDDF1-FICuS-01-A6','ADEB524F39DCDDF1-FICTS-01-85','ADEB524F39DCDDF1-uuuuu-01-55','InChI=1S/C13H16O/c1-14-13-9-7-12(8-10-13)11-5-3-2-4-6-11/h5,7-10H,2-4,6H2,1H3','InChIKey=UQWCOLCOFGGALX-UHFFFAOYSA-N','COc1ccc(C2=CCCCC2)cc1',NULL),
	(61520,0,0,'860-39-9','Consistent with Molecular Formula','C14H6F6N2O4S2',444.3228,'Usaf ma-9\nBis[2-nitro-4-(trifluoromethyl)phenyl] disulfide\nDisulfide, bis[2-nitro-.alpha.,.alpha.,.alpha.-trifluoro-p-tolyl]\nWLN: FXFFR CNW DSSR BNW DXFFF\nDisulfide, bis[2-nitro-4-(trifluoromethyl)phenyl]\nDisulfide, bis(.alpha.,.alpha.,.alpha.-trifluoro-2-nitro-p-tolyl)','6FDDCCA8A72FEE98-FICuS-01-B5','6FDDCCA8A72FEE98-FICTS-01-94','6FDDCCA8A72FEE98-uuuuu-01-64','InChI=1S/C14H6F6N2O4S2/c15-13(16,17)7-1-3-11(9(5-7)21(23)24)27-28-12-4-2-8(14(18,19)20)6-10(12)22(25)26/h1-6H','InChIKey=YDCXWQUDQRHVHZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1SSc1ccc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(61521,0,0,'122-16-7','Consistent with Molecular Formula','C14H13N3O5S',335.3338,'Sulfanitran\nAPNPS\ncomponent of Unistat\ncomponent of Novastat\ncomponent of Polystat\nN(sup4)-Acetyl-4\'-nitrosulfanilanilide\n4\'-[(p-Nitrophenyl)sulfamoyl]acetanilide\nN(sup4)-Acetyl-N(sup1)-(4-nitrophenyl)sulfanilamide\nN(sup4)-Acetyl-N(sup1)-(p-nitrophenyl)sulfanilamide\nAcetamide, N-[4-[[(4-nitrophenyl)amino]sulfonyl]phenyl]-\nAcetanilide, 4\'-[(p-nitrophenyl)sulfamoyl]-','45A8BD386205EE89-FICuS-01-62','45A8BD386205EE89-FICTS-01-41','45A8BD386205EE89-uuuuu-01-11','InChI=1S/C14H13N3O5S/c1-10(18)15-11-4-8-14(9-5-11)23(21,22)16-12-2-6-13(7-3-12)17(19)20/h2-9,16H,1H3,(H,15,18)','InChIKey=GWBPFRGXNGPPMF-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(61522,2,0,'3413-34-1','Consistent with Molecular Formula','C14H21NO',219.326,'Lyxofuramine','D56B98C58A9D7363-FICuS-01-6A','D56B98C58A9D7363-FICTS-01-49','D56B98C58A9D7363-uuuuu-01-19','InChI=1S/C14H21NO/c1-2-15-13(14-9-6-10-16-14)11-12-7-4-3-5-8-12/h3-5,7-8,13-15H,2,6,9-11H2,1H3','InChIKey=DOFCLOLKFGSRTG-UHFFFAOYSA-N','CCNC(Cc1ccccc1)C1CCCO1','1'),
	(61523,0,0,'57693-35-3','Consistent with Molecular Formula','C15H14Cl2O2',297.1804,NULL,'4330E8975C57A743-FICuS-01-41','4330E8975C57A743-FICTS-01-20','4330E8975C57A743-uuuuu-01-F0','InChI=1S/C15H14Cl2O2/c1-8-3-12(16)6-10(14(8)18)5-11-7-13(17)4-9(2)15(11)19/h3-4,6-7,18-19H,5H2,1-2H3','InChIKey=PLYLXUREZURVOA-UHFFFAOYSA-N','Cc1cc(Cl)cc(Cc2cc(Cl)cc(C)c2O)c1O',NULL),
	(61524,0,0,'3200-36-0','Consistent with Molecular Formula','C15H16N2O2',256.3036,'N,N\'-Bis(3-methoxyphenyl)formamidine\nFormamidine, N,N\'-bis(3-methoxyphenyl)-\nWLN: 1OR CNU1MR CO1\nMethanimidamide, N,N\'-bis(3-methoxyphenyl)-','C7C6464BA6E67D57-FICuS-01-73','C7C6464BA6E67D57-FICTS-01-52','C7C6464BA6E67D57-uuuuu-01-22','InChI=1S/C15H16N2O2/c1-18-14-7-3-5-12(9-14)16-11-17-13-6-4-8-15(10-13)19-2/h3-11H,1-2H3,(H,16,17)','InChIKey=JWVVLINNEKRQNI-UHFFFAOYSA-N','COc1cccc(/N=C/Nc2cccc(OC)c2)c1',NULL),
	(61525,2,0,NULL,'Consistent with Molecular Formula','C15H22O',218.3382,NULL,'315A59F03B117F87-FICuS-01-48','315A59F03B117F87-FICTS-01-27','315A59F03B117F87-uuuuu-01-F7','InChI=1S/C15H22O/c1-11(2)12-7-9-13(10-8-12)14-5-3-4-6-15(14)16/h7-11,14-16H,3-6H2,1-2H3','InChIKey=DWSGOQPKPDSNPU-UHFFFAOYSA-N','CC(C)c1ccc(C2CCCCC2O)cc1','1'),
	(61526,0,0,'13360-61-7','Consistent with Molecular Formula','C15H30',210.402,'PENTADECENE,1-\n1-Pentadecene\n1-Pentadecene','577E2B597A1FC2B0-FICuS-01-67','577E2B597A1FC2B0-FICTS-01-46','577E2B597A1FC2B0-uuuuu-01-16','InChI=1S/C15H30/c1-3-5-7-9-11-13-15-14-12-10-8-6-4-2/h3H,1,4-15H2,2H3','InChIKey=PJLHTVIBELQURV-UHFFFAOYSA-N','C=CCCCCCCCCCCCCC',NULL),
	(61527,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2NO2',318.1586,NULL,'A034D1E727790048-FICuS-01-35','A034D1E727790048-FICTS-01-14','A034D1E727790048-uuuuu-01-E4','InChI=1S/C16H9Cl2NO2/c17-10-6-11-12(16(20)21)8-14(9-4-2-1-3-5-9)19-15(11)13(18)7-10/h1-8H,(H,20,21)','InChIKey=GUVRRTWWCAXGBQ-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)nc2c(Cl)cc(Cl)cc12',NULL),
	(61528,0,0,'2553-19-7','Consistent with Molecular Formula','C16H20O2Si',272.4188,'Diphenyldiethoxysilane\nDiethoxydiphenylsilane\nSilane, diethoxydiphenyl-\nSilane, diethoxydiphenyl-','857ECE05ACE2B421-FICuS-01-71','857ECE05ACE2B421-FICTS-01-50','857ECE05ACE2B421-uuuuu-01-20','InChI=1S/C16H20O2Si/c1-3-17-19(18-4-2,15-11-7-5-8-12-15)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3','InChIKey=ZZNQQQWFKKTOSD-UHFFFAOYSA-N','CCO[Si](OCC)(c1ccccc1)c1ccccc1',NULL),
	(61529,1,0,'2561-85-5','Consistent with Molecular Formula','C16H28O3',268.3954,'Dodecylsuccinic anhydride\nn-Dodecylsuccinic anhydride\nDodecylsuccinic acid anhydride\n1,2-Tetradecanedicarboxylic anhydride\n2,5-Furandione, 3-dodecyldihydro-\nSuccinic anhydride, dodecyl-','E62CDF3D6B757DF9-FICuS-01-96','C3EACB0095511F5E-FICTS-01-4C','E62CDF3D6B757DF9-uuuuu-01-45','InChI=1S/C16H28O3/c1-2-3-4-5-6-7-8-9-10-11-12-14-13-15(17)19-16(14)18/h14H,2-13H2,1H3','InChIKey=YAXXOCZAXKLLCV-UHFFFAOYSA-N','CCCCCCCCCCCCC1CC(=O)OC1=O','1'),
	(61530,1,0,'4390-04-9','Consistent with Molecular Formula','C16H34',226.4446,'2,2,4,4,6,8,8-Heptamethylnonane\nNonane, 2,2,4,4,6,8,8-heptamethyl-\nNonane, 2,2,4,4,6,8,8-heptamethyl-','8090FC8281B8E8C1-FICuS-01-5F','8090FC8281B8E8C1-FICTS-01-3E','8090FC8281B8E8C1-uuuuu-01-0E','InChI=1S/C16H34/c1-13(10-14(2,3)4)11-16(8,9)12-15(5,6)7/h13H,10-12H2,1-9H3','InChIKey=VCLJODPNBNEBKW-UHFFFAOYSA-N','CC(CC(C)(C)C)CC(C)(C)CC(C)(C)C','1'),
	(61531,0,3,'73806-35-6','Consistent with Molecular Formula','C17H14O4',282.2952,'6-[5-(2,4-Dihydroxyphenyl)-2,4-pentadienylidene]-3-hydroxy-2,4-cyclohexadien-1-one\nWLN: L6VYJ BU2U2U1R BQ DQ& EQ\n2,4-Cyclohexadien-1-one, 6-[5-(2,4-dihydroxyphenyl)-2,4-pentadienylidene]-3-hydroxy-','1398B7A43EFE3F44-FICuS-01-6E','8D44ECF5B3828F66-FICTS-01-56','23454AE3D8FAE588-uuuuu-01-1E','InChI=1S/C17H14O4/c18-14-8-6-12(16(20)10-14)4-2-1-3-5-13-7-9-15(19)11-17(13)21/h1-11,18-20H/b3-1+,4-2+,13-5+','InChIKey=LCVZGTGLFCSBSA-LVROWTHVSA-N','O=C1C=C(O)C=C/C1=C\\C=C\\C=C\\c1ccc(O)cc1O','1'),
	(61532,0,3,NULL,'Consistent with Molecular Formula','C17H14O6',314.294,NULL,'C6F5B447937F38CF-FICuS-01-79','D82453CC85A97134-FICTS-01-2C','C6F5B447937F38CF-uuuuu-01-28','InChI=1S/C17H14O6/c18-10-6-14(20)12(15(21)7-10)4-2-1-3-5-13-16(22)8-11(19)9-17(13)23/h1-9,18-22H/b3-1+,4-2+,13-5-','InChIKey=DVRDGJBDBGWKTN-IYELIZCISA-N','O=C1C=C(O)C=C(O)/C1=C/C=C/C=C/c1c(O)cc(O)cc1O','1'),
	(61533,0,0,'6765-39-5','Consistent with Molecular Formula','C17H34',238.4556,'1-Heptadecene\n1-Heptadecene','FDF6037CDE6FFF9D-FICuS-01-B8','FDF6037CDE6FFF9D-FICTS-01-97','FDF6037CDE6FFF9D-uuuuu-01-67','InChI=1S/C17H34/c1-3-5-7-9-11-13-15-17-16-14-12-10-8-6-4-2/h3H,1,4-17H2,2H3','InChIKey=ADOBXTDBFNCOBN-UHFFFAOYSA-N','C=CCCCCCCCCCCCCCCC',NULL),
	(61534,0,0,NULL,'Consistent with Molecular Formula','C19H13NO2',287.3172,NULL,'817DD0E18193B4C4-FICuS-01-57','817DD0E18193B4C4-FICTS-01-36','817DD0E18193B4C4-uuuuu-01-06','InChI=1S/C19H13NO2/c21-18(14-7-3-1-4-8-14)16-11-12-20-17(13-16)19(22)15-9-5-2-6-10-15/h1-13H','InChIKey=KFGGLOLUGGBEDS-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccnc(C(=O)c2ccccc2)c1',NULL),
	(61535,0,0,'25920-18-7','Consistent with Molecular Formula','C19H17N',259.35,NULL,'09E524CEA32D4C42-FICuS-01-5F','09E524CEA32D4C42-FICTS-01-3E','09E524CEA32D4C42-uuuuu-01-0E','InChI=1S/C19H17N/c1-3-7-16(8-4-1)13-18-11-12-20-19(15-18)14-17-9-5-2-6-10-17/h1-12,15H,13-14H2','InChIKey=FXGBAEGZOCVPCU-UHFFFAOYSA-N','c1ccc(Cc2ccnc(Cc3ccccc3)c2)cc1',NULL),
	(61536,0,0,'18435-45-5','Consistent with Molecular Formula','C19H38',266.5092,'1-Nonadecene\n1-Nonadecene','21B646C5496991AE-FICuS-01-50','21B646C5496991AE-FICTS-01-2F','21B646C5496991AE-uuuuu-01-FF','InChI=1S/C19H38/c1-3-5-7-9-11-13-15-17-19-18-16-14-12-10-8-6-4-2/h3H,1,4-19H2,2H3','InChIKey=NHLUYCJZUXOUBX-UHFFFAOYSA-N','C=CCCCCCCCCCCCCCCCCC',NULL),
	(61537,0,0,'629-92-5','Consistent with Molecular Formula','C19H40',268.525,'NONADECANE\nn-Nonadecane\nNonadecane\nNonadecane','2A514FD4A8168939-FICuS-01-4F','2A514FD4A8168939-FICTS-01-2E','2A514FD4A8168939-uuuuu-01-FE','InChI=1S/C19H40/c1-3-5-7-9-11-13-15-17-19-18-16-14-12-10-8-6-4-2/h3-19H2,1-2H3','InChIKey=LQERIDTXQFOHKA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC',NULL),
	(61538,1,0,'4200-91-3','Consistent with Molecular Formula','C20H36O3',324.5026,NULL,'9B376B41372F0BB6-FICuS-01-55','FED12473A70BED92-FICTS-01-54','9B376B41372F0BB6-uuuuu-01-04','InChI=1S/C20H36O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-17-19(21)23-20(18)22/h18H,2-17H2,1H3','InChIKey=GBBHWGRJHHNAGT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC1CC(=O)OC1=O','1'),
	(61539,0,0,'3452-07-1','Consistent with Molecular Formula','C20H40',280.536,'Cetyl ethylene\n.alpha.-Eicosene\n1-Eicosene\n1-Eicosene','0D8E838FA2BDDC6C-FICuS-01-9A','0D8E838FA2BDDC6C-FICTS-01-79','0D8E838FA2BDDC6C-uuuuu-01-49','InChI=1S/C20H40/c1-3-5-7-9-11-13-15-17-19-20-18-16-14-12-10-8-6-4-2/h3H,1,4-20H2,2H3','InChIKey=VAMFXQBUQXONLZ-UHFFFAOYSA-N','C=CCCCCCCCCCCCCCCCCCC',NULL),
	(61540,0,0,'629-97-0','Consistent with Molecular Formula','C22H46',310.6054,'n-Docosane\nDocosane\nDocosane','74B5576E3D7064A9-FICuS-01-52','74B5576E3D7064A9-FICTS-01-31','74B5576E3D7064A9-uuuuu-01-01','InChI=1S/C22H46/c1-3-5-7-9-11-13-15-17-19-21-22-20-18-16-14-12-10-8-6-4-2/h3-22H2,1-2H3','InChIKey=HOWGUJZVBDQJKV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCC',NULL),
	(61541,0,0,'1530-36-5','Consistent with Molecular Formula','C26H24BrP',447.3534,'(o-Methylbenzyl)triphenylphosphonium bromide\nPhosphonium, (o-methylbenzyl)triphenyl-, bromide\nWLN: 1R B1PR&R&R &E\nPhosphonium, [(2-methylphenyl)methyl]triphenyl-, bromide','946F7AD1F0FAA889-FICuS-01-84','946F7AD1F0FAA889-FICTS-01-63','592250B8A276F2DC-uuuuu-01-06','InChI=1S/C26H24P.BrH/c1-22-13-11-12-14-23(22)21-27(24-15-5-2-6-16-24,25-17-7-3-8-18-25)26-19-9-4-10-20-26;/h2-20H,21H2,1H3;1H/q+1;/p-1','InChIKey=XDCQNYYELACHOT-UHFFFAOYSA-M','Cc1ccccc1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(61542,0,0,'2378-86-1','Consistent with Molecular Formula','C26H24BrP',447.3534,NULL,'E21412DFCD446CDE-FICuS-01-81','E21412DFCD446CDE-FICTS-01-60','2F5938B69FC8368B-uuuuu-01-1C','InChI=1S/C26H24P.BrH/c1-22-17-19-23(20-18-22)21-27(24-11-5-2-6-12-24,25-13-7-3-8-14-25)26-15-9-4-10-16-26;/h2-20H,21H2,1H3;1H/q+1;/p-1','InChIKey=CEEKCHGNKYVTTM-UHFFFAOYSA-M','Cc1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Br-]',NULL),
	(61543,1,1,NULL,'Consistent with Molecular Formula','C26H46O3',406.6476,NULL,'A7AC0E807F5C0C08-FICuS-01-70','2270B076450E3003-FICTS-01-F4','ABCA170783AB8603-uuuuu-01-0B','InChI=1S/C26H46O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-24-23-25(27)29-26(24)28/h21-22,24H,2-20,23H2,1H3/b22-21+','InChIKey=WYSMQSIDRZXTBU-QURGRASLSA-N','CCCCCCCCCCCCCCCCCCCC/C=C/C1CC(=O)OC1=O','1'),
	(61544,0,0,'4113-12-6','Consistent with Molecular Formula','C32H66O',466.8728,'Dihexadecyl ether\nHexadecane, 1,1\'-oxybis-\nHexadecyl ether','69D9CDD9F33B0414-FICuS-01-6E','69D9CDD9F33B0414-FICTS-01-4D','69D9CDD9F33B0414-uuuuu-01-1D','InChI=1S/C32H66O/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3','InChIKey=FDCJDKXCCYFOCV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCCCCCCCCCCCCCCCC',NULL),
	(61545,0,0,'89677-36-1','Consistent with Molecular Formula','C7H6O2S2',186.2432,NULL,'95959FC5A9962AEE-FICuS-01-80','95959FC5A9962AEE-FICTS-01-5F','95959FC5A9962AEE-uuuuu-01-2F','InChI=1S/C7H6O2S2/c8-7(9)6(10)4-5-2-1-3-11-5/h1-3H,4H2,(H,8,9)','InChIKey=WFXIZTRICNJBSV-UHFFFAOYSA-N','O=C(O)C(=S)Cc1cccs1',NULL),
	(61546,3,0,'15085-71-9','Consistent with Molecular Formula','C15H12O6',288.2562,'Micromelin','AE74018049F28484-FICuS-01-3E','AE74018049F28484-FICTS-01-1D','B5A8BB2D77F84692-uuuuu-01-21','InChI=1S/C15H12O6/c1-15-13(21-15)12(20-14(15)17)8-5-7-3-4-11(16)19-9(7)6-10(8)18-2/h3-6,12-13H,1-2H3/t12-,13-,15-/m0/s1','InChIKey=VIORQNDMAWQQCV-YDHLFZDLSA-N','COc1cc2oc(=O)ccc2cc1C1OC(=O)C2(C)OC12','1'),
	(61547,0,0,'483-51-2','Consistent with Molecular Formula','C17H15NO2',265.311,'EDULEINE\nEduleine','2F54CE6F02038B2F-FICuS-01-63','2F54CE6F02038B2F-FICTS-01-42','2F54CE6F02038B2F-uuuuu-01-12','InChI=1S/C17H15NO2/c1-18-15(12-6-4-3-5-7-12)11-17(19)14-9-8-13(20-2)10-16(14)18/h3-11H,1-2H3','InChIKey=SNNYHVVKJUPXKZ-UHFFFAOYSA-N','COc1ccc2c(=O)cc(-c3ccccc3)n(C)c2c1',NULL),
	(61548,1,0,'52306-35-1','Consistent with Molecular Formula','C17H23NO4',305.373,'LUNACRIDINE\n2(1H)-Quinolinone, 3-(2-hydroxy-3-methylbutyl)-4,8-dimethoxy-1-methyl-\nLunacridine','303CF6409F7DD690-FICuS-01-5D','303CF6409F7DD690-FICTS-01-3C','303CF6409F7DD690-uuuuu-01-0C','InChI=1S/C17H23NO4/c1-10(2)13(19)9-12-16(22-5)11-7-6-8-14(21-4)15(11)18(3)17(12)20/h6-8,10,13,19H,9H2,1-5H3','InChIKey=VRMGQDHQTYUISY-UHFFFAOYSA-N','COc1c(CC(O)C(C)C)c(=O)n(C)c2c(OC)cccc12','1'),
	(61549,1,0,'52486-77-8','Consistent with Molecular Formula','C16H19NO3',273.331,'LUNACRINE\nLunacrine','BBB0C8779D61274E-FICuS-01-6C','BBB0C8779D61274E-FICTS-01-4B','BBB0C8779D61274E-uuuuu-01-1B','InChI=1S/C16H19NO3/c1-9(2)13-8-11-15(18)10-6-5-7-12(19-4)14(10)17(3)16(11)20-13/h5-7,9,13H,8H2,1-4H3','InChIKey=FMEKJMQGMONLTQ-UHFFFAOYSA-N','COc1cccc2c(=O)c3c(n(C)c12)OC(C(C)C)C3','1'),
	(61550,1,0,'518-60-5','Consistent with Molecular Formula','C16H17NO4',287.3146,'LUNINE\n(-)-Lunine\nLunine, (-)-\n1,3-Dioxolo[4,5-h]furo[2,3-b]quinolin-6(8H)-one, 7,10-dihydro-10-methyl-8-(1-methylethyl)-, (S)-\nLunine','70F261FDCEF98F2C-FICuS-01-91','70F261FDCEF98F2C-FICTS-01-70','70F261FDCEF98F2C-uuuuu-01-40','InChI=1S/C16H17NO4/c1-8(2)12-6-10-14(18)9-4-5-11-15(20-7-19-11)13(9)17(3)16(10)21-12/h4-5,8,12H,6-7H2,1-3H3','InChIKey=PPSOAEAJQYYWFV-UHFFFAOYSA-N','CC(C)C1Cc2c(n(C)c3c4c(ccc3c2=O)OCO4)O1','1'),
	(61551,0,0,'4121-39-5','Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'123BF06971189DB4-FICuS-01-48','123BF06971189DB4-FICTS-01-27','123BF06971189DB4-uuuuu-01-F7','InChI=1S/C8H9N5/c1-2-3-13-5-12-6-7(9)10-4-11-8(6)13/h2,4-5H,1,3H2,(H2,9,10,11)','InChIKey=BNNFYJHXSHTFOS-UHFFFAOYSA-N','C=CCn1cnc2c(N)ncnc21',NULL),
	(61552,0,0,'93632-33-8','Consistent with Molecular Formula','C9H11N5O2',221.2182,NULL,'CB55D21D70C41E5D-FICuS-01-6E','C1BA80D87480617E-FICTS-01-37','CB55D21D70C41E5D-uuuuu-01-1D','InChI=1S/C9H11N5O2/c1-6(15)10-2-3-14-5-13-7-8(14)11-4-12-9(7)16/h4-5H,2-3H2,1H3,(H,10,15)(H,11,12,16)','InChIKey=KBCMYKKLRVLVNR-UHFFFAOYSA-N','CC(=O)NCCn1cnc2c(=O)nc[nH]c21',NULL),
	(61553,0,0,'39053-76-4','Consistent with Molecular Formula','C2H7Cl2NO',131.9894,NULL,'093F4F550D617837-FICuS-01-41','093F4F550D617837-FICTS-01-20','09C3E8B032ECA179-uuuuu-01-13','InChI=1S/C2H6ClNO.ClH/c3-1-2-5-4;/h1-2,4H2;1H','InChIKey=UQUWMHUYGDWGFX-UHFFFAOYSA-N','Cl.NOCCCl',NULL),
	(61554,0,0,'16791-94-9','Consistent with Molecular Formula','C4H9N3O2',131.134,NULL,'431FE21737B593E6-FICuS-01-4C','431FE21737B593E6-FICTS-01-2B','431FE21737B593E6-uuuuu-01-FB','InChI=1S/C4H9N3O2/c1-5-3(8)7-4(9)6-2/h1-2H3,(H3,5,6,7,8,9)','InChIKey=BEVVHEBDWYSLRT-UHFFFAOYSA-N','CNC(=O)NC(=O)NC',NULL),
	(61555,0,0,'33024-79-2','Consistent with Molecular Formula','C3H8N2O2',104.1084,NULL,'15594E8067FAE8BA-FICuS-01-70','15594E8067FAE8BA-FICTS-01-4F','15594E8067FAE8BA-uuuuu-01-1F','InChI=1S/C3H8N2O2/c1-4-3(6)5-7-2/h1-2H3,(H2,4,5,6)','InChIKey=OWRHJTUZVUYYNA-UHFFFAOYSA-N','CNC(=O)NOC',NULL),
	(61556,0,0,'13857-08-4','Consistent with Molecular Formula','C4H8N4O3',160.1322,NULL,'0AB644810DC6FFFE-FICuS-01-85','0AB644810DC6FFFE-FICTS-01-64','0AB644810DC6FFFE-uuuuu-01-34','InChI=1S/C4H8N4O3/c1-5-3(9)6-4(10)8(2)7-11/h1-2H3,(H2,5,6,9,10)','InChIKey=SSMFBFLKZYALJV-UHFFFAOYSA-N','CNC(=O)NC(=O)N(C)N=O',NULL),
	(61557,0,0,'90924-88-2','Consistent with Molecular Formula','C10H14N6OS',266.3202,NULL,'A7BF213880FAEBBD-FICuS-01-91','A7BF213880FAEBBD-FICTS-01-70','A7BF213880FAEBBD-uuuuu-01-40','InChI=1S/C10H14N6OS/c1-11-10(17)12-3-4-16-6-15-7-8(16)13-5-14-9(7)18-2/h5-6H,3-4H2,1-2H3,(H2,11,12,17)','InChIKey=HCSUAAPKMNZOIH-UHFFFAOYSA-N','CNC(=O)NCCn1cnc2c(SC)ncnc21',NULL),
	(61558,0,0,'3647-17-4','Consistent with Molecular Formula','C10H12N2O2',192.217,'p-Methoxyphenyl-N-carbamoylaziridine\n1-Aziridinecarboxamide, N-(p-methoxyphenyl)-\n1-(1-Aziridinyl)-N-(p-methoxyphenyl)formamide\nFormamide, 1-(1-aziridinyl)-N-(p-methoxyphenyl)-\nWLN: T3NTJ AVMR DO1\n1-Aziridinecarboxamide, N-(4-methoxyphenyl)-\n1-Aziridinecarbox-p-anisidide','3F7F6A092C381C3F-FICuS-01-6A','3F7F6A092C381C3F-FICTS-01-49','3F7F6A092C381C3F-uuuuu-01-19','InChI=1S/C10H12N2O2/c1-14-9-4-2-8(3-5-9)11-10(13)12-6-7-12/h2-5H,6-7H2,1H3,(H,11,13)','InChIKey=GBDLUTIVVYJERP-UHFFFAOYSA-N','COc1ccc(NC(=O)N2CC2)cc1',NULL),
	(61559,0,0,'65536-40-5','Consistent with Molecular Formula','C10H13ClN2O2',228.6779,NULL,'7A242037C9B69D57-FICuS-01-4E','7A242037C9B69D57-FICTS-01-2D','7A242037C9B69D57-uuuuu-01-FD','InChI=1S/C10H13ClN2O2/c1-15-9-4-2-8(3-5-9)13-10(14)12-7-6-11/h2-5H,6-7H2,1H3,(H2,12,13,14)','InChIKey=CNYYWOOAIIXDLZ-UHFFFAOYSA-N','COc1ccc(NC(=O)NCCCl)cc1',NULL),
	(61560,0,0,'25114-58-3','No Comparision - Unparameterized Atom - In(a2) connected atoms =[ ]','C2H7?InO2',177.8961,'Indium acetate\nIndium triacetate\nAcetic acid, indium(3+) salt\nAcetic acid, indium(3+) salt','4AB82AE6BCF48215-FICuS-01-73','4AB82AE6BCF48215-FICTS-01-52','4AB82AE6BCF48215-uuuuu-01-22','InChI=1S/C2H4O2.In.3H/c1-2(3)4;;;;/h1H3,(H,3,4);;;;','InChIKey=XGVYLQZWDATHIG-UHFFFAOYSA-N','*.CC(=O)O.[InH3]',NULL),
	(61561,1,0,NULL,'No Comparision - Unparameterized Atom - In(a2) connected atoms =[ ]','C3H9?InO3',207.9223,'Indium lactate','62BFF5B608DD6725-FICuS-01-6E','62BFF5B608DD6725-FICTS-01-4D','62BFF5B608DD6725-uuuuu-01-1D','InChI=1S/C3H6O3.In.3H/c1-2(4)3(5)6;;;;/h2,4H,1H3,(H,5,6);;;;','InChIKey=LQMGIETYRWKKFD-UHFFFAOYSA-N','*.CC(O)C(=O)O.[InH3]','1'),
	(61562,0,0,'4194-69-8','No Comparision - Unparameterized Atom - In(a2) connected atoms =[ ]','C6H11?InO7',309.9687,'Indium citrate\nWLN: QV1XQVQ1VQ &-IN-\n1,2,3-Propanetricarboxylic acid, 2-hydroxy-, indium(3+) salt (3:1)','0DF7A3948C869294-FICuS-01-5A','0DF7A3948C869294-FICTS-01-39','0DF7A3948C869294-uuuuu-01-09','InChI=1S/C6H8O7.In.3H/c7-3(8)1-6(13,5(11)12)2-4(9)10;;;;/h13H,1-2H2,(H,7,8)(H,9,10)(H,11,12);;;;','InChIKey=XZJORQGGEWAICB-UHFFFAOYSA-N','*.O=C(O)CC(O)(CC(=O)O)C(=O)O.[InH3]',NULL),
	(61563,0,1,'71015-37-7','Consistent with Molecular Formula','C18H18INO2S',439.3102,'2-(2,5-Dimethoxystyryl)benzothiazole','F1E1C307E768C2F5-FICuS-01-6B','F1E1C307E768C2F5-FICTS-01-4A','C930C2AAEA00AEAD-uuuuu-01-3D','InChI=1S/C18H18NO2S.HI/c1-19-15-6-4-5-7-17(15)22-18(19)11-8-13-12-14(20-2)9-10-16(13)21-3;/h4-12H,1-3H3;1H/q+1;/p-1','InChIKey=NJEGVOMKBBTGSU-UHFFFAOYSA-M','COc1ccc(OC)c(/C=C/c2sc3ccccc3[n+]2C)c1.[I-]','1'),
	(61564,0,1,NULL,'Consistent with Molecular Formula','C11H24N4',212.3374,NULL,'EE1AEC97C8B2ECC2-FICuS-01-A7','EE1AEC97C8B2ECC2-FICTS-01-86','7AAE59DCA909B93C-uuuuu-01-3D','InChI=1S/C11H24N4/c1-2-3-4-5-6-7-8-9-10-14-15-11(12)13/h10H,2-9H2,1H3,(H4,12,13,15)/b14-10-','InChIKey=QMJRRIATRJCIOK-UVTDQMKNSA-N','CCCCCCCCC/C=N\\NC(=N)N','1'),
	(61565,1,1,NULL,'Consistent with Molecular Formula','C11H19N3S',225.3512,NULL,'225E04AC0B2F93D8-FICuS-01-5F','584C43A953FC169F-FICTS-01-42','225E04AC0B2F93D8-uuuuu-01-0E','InChI=1S/C11H19N3S/c1-7(2)9-5-4-8(3)6-10(9)13-14-11(12)15/h8H,4-6H2,1-3H3,(H3,12,14,15)/b13-10+','InChIKey=UPAABZKHOOKUFQ-JLHYYAGUSA-N','CC(C)=C1CCC(C)C/C1=N\\NC(N)=S','1'),
	(61566,0,1,NULL,'Consistent with Molecular Formula','C15H12FN3O2S',317.3371,NULL,'04BE8A9C0D4A5585-FICuS-01-67','04BE8A9C0D4A5585-FICTS-01-46','04BE8A9C0D4A5585-uuuuu-01-16','InChI=1S/C15H12FN3O2S/c16-11-5-7-12(8-6-11)18-15(22)19-17-9-10-3-1-2-4-13(10)14(20)21/h1-9H,(H,20,21)(H2,18,19,22)','InChIKey=LTKHRYPSJBGTNC-UHFFFAOYSA-N','O=C(O)c1ccccc1/C=N/NC(=S)Nc1ccc(F)cc1','1'),
	(61567,0,1,NULL,'Consistent with Molecular Formula','C14H12FN3OS',289.3267,NULL,'A7DEA8E6BFBEE7B6-FICuS-01-BF','A7DEA8E6BFBEE7B6-FICTS-01-9E','A7DEA8E6BFBEE7B6-uuuuu-01-6E','InChI=1S/C14H12FN3OS/c15-11-4-6-12(7-5-11)17-14(20)18-16-9-10-2-1-3-13(19)8-10/h1-9,19H,(H2,17,18,20)','InChIKey=VKFBDNBNJJAAKU-UHFFFAOYSA-N','Oc1cccc(/C=N/NC(=S)Nc2ccc(F)cc2)c1','1'),
	(61568,0,1,NULL,'Consistent with Molecular Formula','C14H11FN4O3S',334.3243,NULL,'582A822C8BC41D3B-FICuS-01-61','582A822C8BC41D3B-FICTS-01-40','582A822C8BC41D3B-uuuuu-01-10','InChI=1S/C14H11FN4O3S/c15-10-1-3-11(4-2-10)17-14(23)18-16-8-9-7-12(19(21)22)5-6-13(9)20/h1-8,20H,(H2,17,18,23)','InChIKey=BBDKZXQRYSBXDP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/NC(=S)Nc2ccc(F)cc2)c1','1'),
	(61569,0,1,NULL,'Consistent with Molecular Formula','C16H16FN3O2S',333.3797,NULL,'9DAECC1DCCE4D388-FICuS-01-AB','9DAECC1DCCE4D388-FICTS-01-8A','9DAECC1DCCE4D388-uuuuu-01-5A','InChI=1S/C16H16FN3O2S/c1-2-22-15-9-11(3-8-14(15)21)10-18-20-16(23)19-13-6-4-12(17)5-7-13/h3-10,21H,2H2,1H3,(H2,19,20,23)','InChIKey=TXENADAVLFYPIM-UHFFFAOYSA-N','CCOc1cc(/C=N/NC(=S)Nc2ccc(F)cc2)ccc1O','1'),
	(61570,0,1,NULL,'Consistent with Molecular Formula','C14H11FN4O2S',318.3249,NULL,'8BDD58899083A809-FICuS-01-5D','8BDD58899083A809-FICTS-01-3C','8BDD58899083A809-uuuuu-01-0C','InChI=1S/C14H11FN4O2S/c15-11-4-6-12(7-5-11)17-14(22)18-16-9-10-2-1-3-13(8-10)19(20)21/h1-9H,(H2,17,18,22)','InChIKey=KBCNKUGNYSBTIM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/NC(=S)Nc2ccc(F)cc2)c1','1'),
	(61571,0,1,NULL,'Consistent with Molecular Formula','C14H10Cl2FN3S',342.2175,NULL,'67DBCE7762BC8106-FICuS-01-6C','67DBCE7762BC8106-FICTS-01-4B','67DBCE7762BC8106-uuuuu-01-1B','InChI=1S/C14H10Cl2FN3S/c15-12-2-1-3-13(16)11(12)8-18-20-14(21)19-10-6-4-9(17)5-7-10/h1-8H,(H2,19,20,21)','InChIKey=WBDOUSKIVQKCMP-UHFFFAOYSA-N','Fc1ccc(NC(=S)N/N=C/c2c(Cl)cccc2Cl)cc1','1'),
	(61572,0,1,NULL,'Consistent with Molecular Formula','C16H15FN4OS',330.3791,NULL,'4BC59C7F30D9DB7C-FICuS-01-8E','4BC59C7F30D9DB7C-FICTS-01-6D','4BC59C7F30D9DB7C-uuuuu-01-3D','InChI=1S/C16H15FN4OS/c1-11(22)19-14-6-2-12(3-7-14)10-18-21-16(23)20-15-8-4-13(17)5-9-15/h2-10H,1H3,(H,19,22)(H2,20,21,23)','InChIKey=CIBOFAUSKNPKPQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=S)Nc2ccc(F)cc2)cc1','1'),
	(61573,0,1,NULL,'Consistent with Molecular Formula','C14H12FN3O2S',305.3261,NULL,'76F8481CE372162D-FICuS-01-50','76F8481CE372162D-FICTS-01-2F','76F8481CE372162D-uuuuu-01-FF','InChI=1S/C14H12FN3O2S/c15-10-2-4-11(5-3-10)17-14(21)18-16-8-9-1-6-12(19)7-13(9)20/h1-8,19-20H,(H2,17,18,21)','InChIKey=GAXBQBOPPIAGDM-UHFFFAOYSA-N','Oc1ccc(/C=N/NC(=S)Nc2ccc(F)cc2)c(O)c1','1'),
	(61574,0,2,NULL,'Consistent with Molecular Formula','C4H10N8S2',234.2966,NULL,'DF2B2FC904144B8C-FICuS-01-73','A844697AD32CD50A-FICTS-01-44','DF2B2FC904144B8C-uuuuu-01-22','InChI=1S/C4H10N8S2/c5-3(13)11-9-1-7-8-2-10-12-4(6)14/h1-2H,(H,7,9)(H,8,10)(H3,5,11,13)(H3,6,12,14)','InChIKey=QKGFYECQIIASDH-UHFFFAOYSA-N','NC(=S)N/N=C/N/N=C/NNC(N)=S','1'),
	(61575,7,1,NULL,'Consistent with Molecular Formula','C33H44O5',520.7076,NULL,'4F6C20BF5E23251C-FICuS-01-5E','4F6C20BF5E23251C-FICTS-01-3D','6A40049188227A6D-uuuuu-01-E5','InChI=1S/C33H44O5/c1-6-37-30-14-8-22(19-31(30)36-5)7-13-29(35)28-12-11-26-25-10-9-23-20-24(38-21(2)34)15-17-32(23,3)27(25)16-18-33(26,28)4/h7-9,13-14,19,24-28H,6,10-12,15-18,20H2,1-5H3/b13-7+/t24-,25-,26-,27-,28+,32-,33-/m0/s1','InChIKey=OAMUXLROANABPJ-GUBNQUFQSA-N','CCOc1ccc(/C=C/C(=O)C2CCC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC23C)cc1OC','1'),
	(61576,9,0,NULL,'Consistent with Molecular Formula','C22H32F2O2',366.4904,'5.alpha.-Androstan-17.beta.-ol, 2.beta.,3.beta.-(difluoromethylene)-, acetate\n3\'H-Cycloprop[2,3]androst-2-en-17-ol, 3\',3\'-difluoro-2,3-dihydro-, acetate, (2.alpha.,3.alpha.,5.alpha.,17.beta.)-','2E472CBF15E5C092-FICuS-01-64','2E472CBF15E5C092-FICTS-01-43','6D2FFBAACA3271DB-uuuuu-01-49','InChI=1S/C22H32F2O2/c1-12(25)26-19-7-6-15-14-5-4-13-10-17-18(22(17,23)24)11-21(13,3)16(14)8-9-20(15,19)2/h13-19H,4-11H2,1-3H3/t13-,14-,15-,16-,17+,18-,19-,20-,21-/m0/s1','InChIKey=BRZLCOPFROJRBE-UAAXHFGJSA-N','CC(=O)OC1CCC2C3CCC4CC5C(CC4(C)C3CCC12C)C5(F)F','1'),
	(61577,2,0,NULL,'Consistent with Molecular Formula','C14H14O5',262.2616,'Visnagan\n6-Chromanacrylic acid, 3,4,5-trihydroxy-2,2-dimethyl-, .delta.-lactone','5A0EBA70E5104901-FICuS-01-45','5A0EBA70E5104901-FICTS-01-24','5A0EBA70E5104901-uuuuu-01-F4','InChI=1S/C14H14O5/c1-14(2)13(17)11(16)10-8(19-14)5-3-7-4-6-9(15)18-12(7)10/h3-6,11,13,16-17H,1-2H3','InChIKey=HKXQUNNSKMWIKJ-UHFFFAOYSA-N','CC1(C)Oc2ccc3ccc(=O)oc3c2C(O)C1O','1'),
	(61578,15,0,'2752-64-9','Consistent with Molecular Formula','C33H45NO11',631.7186,'7,9-Methanonaphth[2,3-b]azocine-4,8,9,11,11a(1H,7H)-pentol, decahydro-6,10,13-trimethoxy-3-(methoxymethyl)-1-methyl-2H-12,3,6a-ethanylylidene-, 11a-acetate 8-benzoate\nAconitane-3,8,13,14,15-pentol, 1,6,16-trimethoxy-4-(methoxymethyl)-20-methyl-, 8-acetate 14-benzoate, (1.alpha.,3.alpha.,6.alpha.,14.alpha.,15.alpha.,16.beta.)-\nMesaconitine','B5A7FA496BD9DCAC-FICuS-01-AA','B5A7FA496BD9DCAC-FICTS-01-89','B5A7FA496BD9DCAC-uuuuu-01-59','InChI=1S/C33H45NO11/c1-16(35)45-33-21-18(13-31(39,28(43-6)26(33)37)27(21)44-29(38)17-10-8-7-9-11-17)32-20(41-4)12-19(36)30(15-40-3)14-34(2)25(32)22(33)23(42-5)24(30)32/h7-11,18-28,36-37,39H,12-15H2,1-6H3','InChIKey=XUHJBXVYNBQQBD-UHFFFAOYSA-N','COCC12CN(C)C3C4C(OC)C1C3(C(OC)CC2O)C1CC2(O)C(OC)C(O)C4(OC(C)=O)C1C2OC(=O)c1ccccc1','1'),
	(61579,3,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,'Pilosine\nCarpiline','CB97D9763251C394-FICuS-01-54','CB97D9763251C394-FICTS-01-33','CB97D9763251C394-uuuuu-01-03','InChI=1S/C16H18N2O3/c1-18-10-17-8-13(18)7-12-9-21-16(20)14(12)15(19)11-5-3-2-4-6-11/h2-6,8,10,12,14-15,19H,7,9H2,1H3','InChIKey=DZOVBAVEJYPSLL-UHFFFAOYSA-N','Cn1cncc1CC1COC(=O)C1C(O)c1ccccc1','1'),
	(61580,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl2N2OS2',305.1962,NULL,'4E671EF248A3D970-FICuS-01-5F','2A46068BB3385199-FICTS-01-1B','4E671EF248A3D970-uuuuu-01-0E','InChI=1S/C10H6Cl2N2OS2/c11-5-1-2-7(6(12)3-5)15-8-4-13-10(17)14-9(8)16/h1-4H,(H2,13,14,16,17)','InChIKey=SCHVLGCKVJKEDB-UHFFFAOYSA-N','S=c1[nH]cc(Oc2ccc(Cl)cc2Cl)c(=S)[nH]1',NULL),
	(61581,0,0,'366-70-1','Consistent with Molecular Formula','C12H20ClN3O',257.7625,'Procarbazine hydrochloride\nProcarbazine\nMatulane\nPCB hydrochloride\nIbenzmethyzine hydrochloride\np-(N\'-methylhydrazinomethyl)-N-isopropylbenzamide hydrochloride\nMBH\nNatulan\nNathulane\nNatunalar\nMIH hydrochloride\nNCI-C01810\nRo 4 6467/1\nWLN: 1Y1&MVR D1MM1 &GH\nBenzamide, N-(1-methylethyl)-4-[(2-methylhydrazino) methyl]-, monohydrochloride\np-Toluamide, N-isopropyl-.alpha.-(2-methylhydrazino)-, monohydrochloride\nProcarbazin','79BFB26292334EC7-FICuS-01-5F','79BFB26292334EC7-FICTS-01-3E','79431587ADBE9789-uuuuu-01-0F','InChI=1S/C12H19N3O.ClH/c1-9(2)15-12(16)11-6-4-10(5-7-11)8-14-13-3;/h4-7,9,13-14H,8H2,1-3H3,(H,15,16);1H','InChIKey=DERJYEZSLHIUKF-UHFFFAOYSA-N','CNNCc1ccc(C(=O)NC(C)C)cc1.Cl',NULL),
	(61582,0,0,'2850-78-4','Consistent with Molecular Formula','C16H23N3Si',285.4638,NULL,'079AFF7E8B26F47B-FICuS-01-85','079AFF7E8B26F47B-FICTS-01-64','079AFF7E8B26F47B-uuuuu-01-34','InChI=1S/C16H23N3Si/c1-19(14-8-6-5-7-9-14)16-15(17-11-12-18-16)10-13-20(2,3)4/h5-9,11-12H,10,13H2,1-4H3','InChIKey=DGOJUQXYTZWRMO-UHFFFAOYSA-N','CN(c1ccccc1)c1nccnc1CC[Si](C)(C)C',NULL),
	(61583,0,0,'16731-49-0','Consistent with Molecular Formula','C20H36N2',304.5178,NULL,'4D5F485F5248B167-FICuS-01-54','4D5F485F5248B167-FICTS-01-33','4D5F485F5248B167-uuuuu-01-03','InChI=1S/C20H36N2/c1-3-5-7-9-10-12-14-16-20-18-21-17-19(22-20)15-13-11-8-6-4-2/h17-18H,3-16H2,1-2H3','InChIKey=GDMIFVPJBCEEMX-UHFFFAOYSA-N','CCCCCCCCCc1cncc(CCCCCCC)n1',NULL),
	(61584,0,0,'73908-84-6','Consistent with Molecular Formula','C10H14N4O2S',254.3062,'8-(N-Propylthio)theophylline\nTheophylline, (8-propylthio)-\n1H-Purine-2,6-dione, 3,7-dihydro-1,3-dimethyl-8-(propylthio)-','3568B17327F0D8D2-FICuS-01-4B','30E2F53A5210EAD8-FICTS-01-39','3568B17327F0D8D2-uuuuu-01-FA','InChI=1S/C10H14N4O2S/c1-4-5-17-9-11-6-7(12-9)13(2)10(16)14(3)8(6)15/h4-5H2,1-3H3,(H,11,12)','InChIKey=RFPGEDDGVUAZQE-UHFFFAOYSA-N','CCCSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(61585,0,0,'74039-66-0','Consistent with Molecular Formula','C11H16N4O2S',268.333,'8-N-Butylthiotheophylline\nTheophylline, 8-butylthio-\n1H-Purine-2,6-dione, 8-(butylthio)-3,7-dihydro-1,3-dimethyl-','423E1D2985CEA77B-FICuS-01-6B','423E1D2985CEA77B-FICTS-01-4A','423E1D2985CEA77B-uuuuu-01-1A','InChI=1S/C11H16N4O2S/c1-4-5-6-18-10-12-7-8(13-10)14(2)11(17)15(3)9(7)16/h4-6H2,1-3H3,(H,12,13)','InChIKey=WVXHRPNRQMJLPT-UHFFFAOYSA-N','CCCCSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(61586,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2S',282.3598,NULL,'F3E86B9C217EE242-FICuS-01-6D','F3E86B9C217EE242-FICTS-01-4C','F3E86B9C217EE242-uuuuu-01-1C','InChI=1S/C12H18N4O2S/c1-4-5-6-7-19-11-13-8-9(14-11)15(2)12(18)16(3)10(8)17/h4-7H2,1-3H3,(H,13,14)','InChIKey=UXKBUYUKKHXZEJ-UHFFFAOYSA-N','CCCCCSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(61587,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2S',302.3502,NULL,'E6FD58A209737203-FICuS-01-4B','2E2AA3ED4497A5C1-FICTS-01-4F','E6FD58A209737203-uuuuu-01-FA','InChI=1S/C14H14N4O2S/c1-17-11-10(12(19)18(2)14(17)20)15-13(16-11)21-8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,15,16)','InChIKey=BDKCWWUFYQKJJF-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCc3ccccc3)nc2n(C)c1=O',NULL),
	(61588,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2S',316.377,NULL,'DF25D9CE144A86FB-FICuS-01-8D','4A9C0D42C7DAF742-FICTS-01-53','DF25D9CE144A86FB-uuuuu-01-3C','InChI=1S/C15H16N4O2S/c1-18-12-11(13(20)19(2)15(18)21)16-14(17-12)22-9-8-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H,16,17)','InChIKey=SFAUCTALNPXEMO-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCCc3ccccc3)nc2n(C)c1=O',NULL),
	(61589,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O2S',254.3062,NULL,'D16140AAF3A39950-FICuS-01-4D','A553F3D49C755618-FICTS-01-31','D16140AAF3A39950-uuuuu-01-FC','InChI=1S/C10H14N4O2S/c1-5(2)17-9-11-6-7(12-9)13(3)10(16)14(4)8(6)15/h5H,1-4H3,(H,11,12)','InChIKey=AAWFMLMHJLLTRY-UHFFFAOYSA-N','CC(C)Sc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(61590,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O2S',268.333,NULL,'E5F1274C87FAF585-FICuS-01-76','E5F1274C87FAF585-FICTS-01-55','E5F1274C87FAF585-uuuuu-01-25','InChI=1S/C11H16N4O2S/c1-6(2)5-18-10-12-7-8(13-10)14(3)11(17)15(4)9(7)16/h6H,5H2,1-4H3,(H,12,13)','InChIKey=XEUKJLLLEINWBP-UHFFFAOYSA-N','CC(C)CSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(61591,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2S',282.3598,NULL,'58D43A7821DBE918-FICuS-01-5F','53BD82D8F84BC48B-FICTS-01-5F','58D43A7821DBE918-uuuuu-01-0E','InChI=1S/C12H18N4O2S/c1-7(2)5-6-19-11-13-8-9(14-11)15(3)12(18)16(4)10(8)17/h7H,5-6H2,1-4H3,(H,13,14)','InChIKey=BZSIMSYXYLSNCU-UHFFFAOYSA-N','CC(C)CCSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(61592,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O2S',296.3866,NULL,'FA5BFBC7D1E48076-FICuS-01-8A','9203F3F2FA77146B-FICTS-01-37','FA5BFBC7D1E48076-uuuuu-01-39','InChI=1S/C13H20N4O2S/c1-4-5-6-7-8-20-12-14-9-10(15-12)16(2)13(19)17(3)11(9)18/h4-8H2,1-3H3,(H,14,15)','InChIKey=WAVALATZUJJAAJ-UHFFFAOYSA-N','CCCCCCSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(61593,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O2S',330.4038,NULL,'CD7579AC81253502-FICuS-01-48','8578C84F338D169A-FICTS-01-3A','CD7579AC81253502-uuuuu-01-F7','InChI=1S/C16H18N4O2S/c1-19-13-12(14(21)20(2)16(19)22)17-15(18-13)23-10-6-9-11-7-4-3-5-8-11/h3-5,7-8H,6,9-10H2,1-2H3,(H,17,18)','InChIKey=YUUILRFLKMHPEX-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCCCc3ccccc3)nc2n(C)c1=O',NULL),
	(61594,0,0,'73908-75-5','Consistent with Molecular Formula','C14H22N4O2S',310.4134,'8-(N-Heptylthio)theophylline\nTheophylline, (8-heptylthio)-\n1H-Purine-2,6-dione, 8-(heptylthio)-3,7-dihydro-1,3-dimethyl-','483819C6E163B715-FICuS-01-3F','483819C6E163B715-FICTS-01-1E','483819C6E163B715-uuuuu-01-EE','InChI=1S/C14H22N4O2S/c1-4-5-6-7-8-9-21-13-15-10-11(16-13)17(2)14(20)18(3)12(10)19/h4-9H2,1-3H3,(H,15,16)','InChIKey=FFKZSFMDWWVVHP-UHFFFAOYSA-N','CCCCCCCSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(61595,0,0,'58083-75-3','Consistent with Molecular Formula','C8H10N4O4S',258.2514,NULL,'EAF3F6D2CD58B009-FICuS-01-87','245BEDE8EF2664FC-FICTS-01-6F','EAF3F6D2CD58B009-uuuuu-01-36','InChI=1S/C8H10N4O4S/c1-11-5-4(6(13)12(2)8(11)14)9-7(10-5)17(3,15)16/h1-3H3,(H,9,10)','InChIKey=MVBMDURPBSOFGX-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(S(C)(=O)=O)nc2n(C)c1=O',NULL),
	(61596,1,0,NULL,'Consistent with Molecular Formula','C15H24N4O2S',324.4402,NULL,'70318097FD4EFB54-FICuS-01-5E','70318097FD4EFB54-FICTS-01-3D','70318097FD4EFB54-uuuuu-01-0D','InChI=1S/C15H24N4O2S/c1-5-7-8-10(6-2)9-22-14-16-11-12(17-14)18(3)15(21)19(4)13(11)20/h10H,5-9H2,1-4H3,(H,16,17)','InChIKey=CYBXBTSNNKBBDA-UHFFFAOYSA-N','CCCCC(CC)CSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(61597,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O2S',324.4402,NULL,'E7481D74D4D2B0A8-FICuS-01-68','40B042438A254E5B-FICTS-01-19','E7481D74D4D2B0A8-uuuuu-01-17','InChI=1S/C15H24N4O2S/c1-4-5-6-7-8-9-10-22-14-16-11-12(17-14)18(2)15(21)19(3)13(11)20/h4-10H2,1-3H3,(H,16,17)','InChIKey=JDPAAAKNEJTVJG-UHFFFAOYSA-N','CCCCCCCCSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(61598,0,0,NULL,'Consistent with Molecular Formula','C19H32N4O2S',380.5474,NULL,'F8BBE84D1A0CE55D-FICuS-01-96','45C1AE11BBB881BC-FICTS-01-57','F8BBE84D1A0CE55D-uuuuu-01-45','InChI=1S/C19H32N4O2S/c1-4-5-6-7-8-9-10-11-12-13-14-26-18-20-15-16(21-18)22(2)19(25)23(3)17(15)24/h4-14H2,1-3H3,(H,20,21)','InChIKey=GZRMYECUVCCQQF-UHFFFAOYSA-N','CCCCCCCCCCCCSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(61599,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O2S',303.338,NULL,'F5D379A43230EE52-FICuS-01-57','AA93E754771CC594-FICTS-01-40','F5D379A43230EE52-uuuuu-01-06','InChI=1S/C13H13N5O2S/c1-17-10-9(11(19)18(2)13(17)20)15-12(16-10)21-7-8-5-3-4-6-14-8/h3-6H,7H2,1-2H3,(H,15,16)','InChIKey=SSKMWFGXUJAOJS-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCc3ccccn3)nc2n(C)c1=O',NULL),
	(61600,0,0,NULL,'Consistent with Molecular Formula','C13H21N5O2S',311.4012,NULL,'8BA5C09957DDDC84-FICuS-01-83','27065E99DF9100A6-FICTS-01-2C','8BA5C09957DDDC84-uuuuu-01-32','InChI=1S/C13H21N5O2S/c1-5-18(6-2)7-8-21-12-14-9-10(15-12)16(3)13(20)17(4)11(9)19/h5-8H2,1-4H3,(H,14,15)','InChIKey=PSUOPXCTFFHKLD-UHFFFAOYSA-N','CCN(CC)CCSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(61601,0,0,'79927-25-6','Consistent with Molecular Formula','C8H8N4O3',208.1762,NULL,'C0A530BBC14939CA-FICuS-01-68','08894D8A8F79CAC1-FICTS-01-56','C0A530BBC14939CA-uuuuu-01-17','InChI=1S/C8H8N4O3/c1-11-6-5(9-4(3-13)10-6)7(14)12(2)8(11)15/h3H,1-2H3,(H,9,10)','InChIKey=QRJJUWRNDFXITA-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C=O)nc2n(C)c1=O',NULL),
	(61602,0,0,'505-71-5','Consistent with Molecular Formula','C2H6N4O4',150.0938,'Haleite\nEthylenedinitramine\nEthylenedinitroamine\nN,N\'-Dinitroethylenediamine\n1,2-Ethanediamine, N,N\'-dinitro-\nEthylenediamine, N,N\'-dinitro-','E65829A059C848FA-FICuS-01-67','E65829A059C848FA-FICTS-01-46','E65829A059C848FA-uuuuu-01-16','InChI=1S/C2H6N4O4/c7-5(8)3-1-2-4-6(9)10/h3-4H,1-2H2','InChIKey=QCOXCILKVHKOGO-UHFFFAOYSA-N','O=[N+]([O-])NCCN[N+](=O)[O-]',NULL),
	(61603,0,0,'2536-18-7','Consistent with Molecular Formula','C3H4N4O5',176.0884,'1,3-Dinitro-2-imidazolidone\n1,3-Dinitro-2-imidazolidinone\n2-Imidazolidinone, 1,3-dinitro-','A91DBA263466E494-FICuS-01-5A','A91DBA263466E494-FICTS-01-39','A91DBA263466E494-uuuuu-01-09','InChI=1S/C3H4N4O5/c8-3-4(6(9)10)1-2-5(3)7(11)12/h1-2H2','InChIKey=XIWMHAHUHIHAER-UHFFFAOYSA-N','O=C1N([N+](=O)[O-])CCN1[N+](=O)[O-]',NULL),
	(61604,0,0,'73713-92-5','Consistent with Molecular Formula','C7H5NO2S',167.182,'4-Hydroxy-2-benzoxazolethiol\n2-Benzoxazolethiol, 4-hydroxy-\nWLN: T56 BN DOJ CSH IQ\n2(3H)-Benzoxazolethione, 4-hydroxy-','F63870ACD631D6CC-FICuS-01-77','0B02E9FD6189C6A1-FICTS-01-45','F63870ACD631D6CC-uuuuu-01-26','InChI=1S/C7H5NO2S/c9-4-2-1-3-5-6(4)8-7(11)10-5/h1-3,9H,(H,8,11)','InChIKey=VNDCJUYCWFLPPM-UHFFFAOYSA-N','Oc1cccc2oc(=S)[nH]c12',NULL),
	(61605,0,0,'51793-93-2','Consistent with Molecular Formula','C7H4ClNOS',185.6277,NULL,'646737412F83E81C-FICuS-01-41','01145ADC3AFDC9F2-FICTS-01-5B','646737412F83E81C-uuuuu-01-F0','InChI=1S/C7H4ClNOS/c8-4-2-1-3-5-6(4)10-7(11)9-5/h1-3H,(H,9,11)','InChIKey=XXRDNTGJMQMSLW-UHFFFAOYSA-N','S=c1[nH]c2cccc(Cl)c2o1',NULL),
	(61606,0,0,'49559-83-3','Consistent with Molecular Formula','C8H7NO2S',181.2088,NULL,'D2E5B71E2203EFB3-FICuS-01-6D','AFA7C7D2CAEFE166-FICTS-01-86','D2E5B71E2203EFB3-uuuuu-01-1C','InChI=1S/C8H7NO2S/c1-10-5-2-3-7-6(4-5)9-8(12)11-7/h2-4H,1H3,(H,9,12)','InChIKey=QGTUVLRFJOUWBN-UHFFFAOYSA-N','COc1ccc2oc(=S)[nH]c2c1',NULL),
	(61607,3,0,'26193-20-4','Consistent with Molecular Formula','C17H21N4O9P',456.3481,'Riboflavine-5\'-phosphate','CC8CF41D07348CFC-FICuS-01-89','CC8CF41D07348CFC-FICTS-01-68','CC8CF41D07348CFC-uuuuu-01-38','InChI=1S/C17H21N4O9P/c1-7-3-9-10(4-8(7)2)21(15-13(18-9)16(25)20-17(26)19-15)5-11(22)14(24)12(23)6-30-31(27,28)29/h3-4,11-12,14,22-24H,5-6H2,1-2H3,(H,20,25,26)(H2,27,28,29)','InChIKey=FVTCRASFADXXNN-UHFFFAOYSA-N','Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CC(O)C(O)C(O)COP(=O)(O)O)c2cc1C','1'),
	(61608,0,0,'67-66-3','Consistent with Molecular Formula','CHCl3',119.3779,'Freon 20\nNCI-C02686\nTrichloroform\nTrichloromethane\nR 20 (refrigerant)\nMethyl trichloride\nFormyl trichloride\nMethane trichloride\nMethenyl trichloride\nWLN: GYGG\nMethane, trichloro-\nChloroform\nR 20\nChloroforme\nTrichloormethaan\nCloroformio\nTriclorometano\nTrichlormethan','0578C63D7325739F-FICuS-01-45','0578C63D7325739F-FICTS-01-24','0578C63D7325739F-uuuuu-01-F4','InChI=1S/CHCl3/c2-1(3)4/h1H','InChIKey=HEDRZPFGACZZDS-UHFFFAOYSA-N','ClC(Cl)Cl',NULL),
	(61609,0,0,'7681-11-0','No Comparision - Unparameterized Atom - K(a2) connected atoms =[ I ]','IK',166.0025,'Pima\nK1-N\nKisol\nKnollide\nAsmofug E\nKali iodide\nThyro-Block\nPotassium iodide\nPotassium diiodide\nPotassium monoiodide\nDipotassium diiodide\nPotassium iodide (K2I2)\nPotassium iodide (K(I2))\nWLN: KA I\nPotassium iodide (KI)\nPotassium iodide','85ECE8546C1218EC-FICuS-01-6F','85ECE8546C1218EC-FICTS-01-4E','85ECE8546C1218EC-uuuuu-01-1E','InChI=1S/HI.K/h1H;/q;+1/p-1','InChIKey=NLKNQRATVPKPDG-UHFFFAOYSA-M','[K]I',NULL),
	(61610,0,0,'76-03-9','Consistent with Molecular Formula','C2HCl3O2',163.3877,'TCA\nAceto-Caustin\nAmchem Grass Killer\nTrichloracetic acid\nTrichloroacetic acid\nTrichloroethanoic acid\nAcetic acid, trichloro- (solid)\nWLN: QVXGGG\nTrichloroacetic acid solid\nTrichloroacetic acid solution\nAcetic acid, trichloro-\nAcetic acid, trichloro-\nTrichloressigsaeure\nAcide trichloracetique\nTrichloorazijnzuur\nAcido tricloroacetico','5B6EB37AE7C9F587-FICuS-01-88','5B6EB37AE7C9F587-FICTS-01-67','5B6EB37AE7C9F587-uuuuu-01-37','InChI=1S/C2HCl3O2/c3-2(4,5)1(6)7/h(H,6,7)','InChIKey=YNJBWRMUSHSURL-UHFFFAOYSA-N','O=C(O)C(Cl)(Cl)Cl',NULL),
	(61611,0,0,'7647-14-5','Consistent with Molecular Formula','ClNa',58.4428,'Salt\nHalite\nSaline\nSS Salt\nSea salt\nGingivyl\nRock Salt\nRock salt\nFlexivial\nHyposaline\nTable salt\nSlow Sodium\nCommon salt\nIodized salt\nSodium chloric\nSodium chloride\nSodium monochloride\nTrisodium trichloride\nSodium chloride (Na4Cl4)\nSodium chloride, isotonic\nSodium chloride, hypertonic\nSodium chloride brine, purified\nWLN: NA G\nSodium chloride (NaCl)\nSodium chloride\nNatriumchlorid','A992BFA5FCE9980E-FICuS-01-97','A992BFA5FCE9980E-FICTS-01-76','A992BFA5FCE9980E-uuuuu-01-46','InChI=1S/ClH.Na/h1H;/q;+1/p-1','InChIKey=FAPWRFPIFSIZLT-UHFFFAOYSA-M','[Na]Cl',NULL),
	(61612,0,0,'7647-01-0','Consistent with Molecular Formula','ClH',36.4609,'Hydrochloric acid','00FCA7E53F8DD94E-FICuS-01-8D','00FCA7E53F8DD94E-FICTS-01-6C','00FCA7E53F8DD94E-uuuuu-01-3C','InChI=1S/ClH/h1H','InChIKey=VEXZGXHMUGYJMC-UHFFFAOYSA-N','Cl',NULL),
	(61613,0,0,'76-05-1','Consistent with Molecular Formula','C2HF3O2',114.0239,'Perfluoroacetic acid\nTrifluoroacetic acid\nTrifluoroethanoic acid\nWLN: QVXFFF\nAcetic acid, trifluoro-\nAcetic acid, trifluoro-','A01211FD40BD9952-FICuS-01-4A','A01211FD40BD9952-FICTS-01-29','A01211FD40BD9952-uuuuu-01-F9','InChI=1S/C2HF3O2/c3-2(4,5)1(6)7/h(H,6,7)','InChIKey=DTQVDTLACAAQTR-UHFFFAOYSA-N','O=C(O)C(F)(F)F',NULL),
	(61614,0,0,'7758-02-3','No Comparision - Unparameterized Atom - K(a2) connected atoms =[ Br ]','BrK',119.002,'Potassium bromide\nBromide salt of potassium\nPotassium bromide (KBr)\nPotassium bromide','7070C39033F62EE1-FICuS-01-43','7070C39033F62EE1-FICTS-01-22','7070C39033F62EE1-uuuuu-01-F2','InChI=1S/BrH.K/h1H;/q;+1/p-1','InChIKey=IOLCXVTUBQKXJR-UHFFFAOYSA-M','[K]Br',NULL),
	(61615,0,0,'7447-40-7','No Comparision - Unparameterized Atom - K(a2) connected atoms =[ Cl ]','ClK',74.551,'K-Lor\nEnseal\nKloren\nSlow-K\nKay-EM\nPfiklor\nKaon-Cl\nRekawan\nKlotrix\nKaochlor\nK-Contin\nKalitabs\nKay Ciel\nKlor-Con\nKlor-Lyte\nK-Lyte/Cl\nPotavescent\nChlorvescent\nKCl-retard Zyma\nChloropotassuril\nPotassium chloride\ncomponent of Kadalex\nPotassium monochloride\ncomponent of K-Predne-Dome\nEmplets potassium chloride\nPotassium thallium chloride (KTlCl)\nWLN: KA G\nPotassium chloride (KCl)\nPotassium chloride','9F48BA53FDE85E12-FICuS-01-81','9F48BA53FDE85E12-FICTS-01-60','9F48BA53FDE85E12-uuuuu-01-30','InChI=1S/ClH.K/h1H;/q;+1/p-1','InChIKey=WCUXLLCKKVVCTQ-UHFFFAOYSA-M','Cl[K]',NULL),
	(61616,1,0,'7765-11-9','Consistent with Molecular Formula','C11H12ClNO3',241.6737,NULL,'1A72256E27F587BA-FICuS-01-5A','1A72256E27F587BA-FICTS-01-39','1A72256E27F587BA-uuuuu-01-09','InChI=1S/C11H12ClNO3/c12-7-10(14)13-9(11(15)16)6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,14)(H,15,16)','InChIKey=FUHGSOAURCZWCC-UHFFFAOYSA-N','O=C(CCl)NC(Cc1ccccc1)C(=O)O','1'),
	(61617,1,0,'7424-00-2','Consistent with Molecular Formula','C9H10?ClNO2',199.6365,'Fenclonine\nCPA\nDL-PCPA\nCP-10188\nCP 10188\nCP-10,188\nFenclonin\nCP 10,188\nFenchlonine\nParachlorophenylalanine\nDL-p-Chlorophenylalanine\nDL-4-Chlorophenylalanine\np-Chloro-DL-phenylalanine\n4-Chloro-DL-phenylalanine\nDL-3-(p-Chlorophenyl)alanine\n(.+-.)-p-Chlorophenylalanine\nAlanine, 3-(4-chlorophenyl)-, DL-\nDL-Phenylalanine, 4-chloro-\nAlanine, 3-(p-chlorophenyl)-, DL-','DEA3E3666D9C5856-FICuS-01-76','DEA3E3666D9C5856-FICTS-01-55','DEA3E3666D9C5856-uuuuu-01-25','InChI=1S/C9H10ClNO2/c10-7-3-1-6(2-4-7)5-8(11)9(12)13/h1-4,8H,5,11H2,(H,12,13)','InChIKey=NIGWMJHCCYYCSF-UHFFFAOYSA-N','*.NC(Cc1ccc(Cl)cc1)C(=O)O','1'),
	(61618,0,0,'683-57-8','Consistent with Molecular Formula','C2H4BrNO',137.9637,'Bromoacetamide\n2-Bromoacetamide\nAcetamide, 2-bromo-\nAcetamide, 2-bromo-','5D6E052A78978111-FICuS-01-3D','5D6E052A78978111-FICTS-01-1C','5D6E052A78978111-uuuuu-01-EC','InChI=1S/C2H4BrNO/c3-1-2(4)5/h1H2,(H2,4,5)','InChIKey=JUIKUQOUMZUFQT-UHFFFAOYSA-N','NC(=O)CBr',NULL),
	(61619,0,0,'7778-50-9','No Comparision - Unparameterized Atom - Cr(a5) connected atoms =[ O O O O ]','Cr2KO7',255.0858,'K Bichromate\nPotassium bichromate\nBichromate of potash\nPOTASSIUM DICHROMATE\nDipotassium dichromate\nPotassium dichromate(VI)\nPotassium chromate (K2Cr2O7)\nPotassium dichromate (K2Cr2O7)\nDichromic acid dipotassium salt\nPotassium dichromate (K2(Cr2O7))\nDichromic acid, dipotassium salt\nChromium potassium oxide (K2Cr2O7)\nPotassium dichromate\nChromic acid (H2Cr2O7), dipotassium salt\nDichromic acid (H2Cr2O7), dipotassium salt\nKaliumdichromat','50F34E08159CE893-FICuS-01-51','50F34E08159CE893-FICTS-01-30','7B80CC3F1E781048-uuuuu-01-08','InChI=1S/2Cr.K.7O/q;;+1;;;;;;;','InChIKey=AUYSYYZXBHGEOU-UHFFFAOYSA-N','O=[Cr](=O)(O)O[Cr](=O)(=O)O.[K+]',NULL),
	(61620,1,0,'127-00-4','Consistent with Molecular Formula','C3H7ClO',94.5407,'1-Chloro-2-propanol\nPropene chlorohydrin\nChloroisopropyl alcohol\n1-Chloroisopropyl alcohol\nSEC-PROPYLENE CHLOROHYDRIN\nsec-Propylene chlorohydrin\n.alpha.-Propylene chlorohydrin\n2-Propanol, 1-chloro-\n2-Propanol, 1-chloro-','CB3FD6AB5C6745DE-FICuS-01-99','CB3FD6AB5C6745DE-FICTS-01-78','CB3FD6AB5C6745DE-uuuuu-01-48','InChI=1S/C3H7ClO/c1-3(5)2-4/h3,5H,2H2,1H3','InChIKey=YYTSGNJTASLUOY-UHFFFAOYSA-N','CC(O)CCl','1'),
	(61621,0,0,'542-58-5','Consistent with Molecular Formula','C4H7ClO2',122.5511,'Chloroethyl acetate\n2-Chloroethyl acetate\n2-Acetoxyethyl chloride\n2-Chloroethyl ethanoate\n1-Acetoxy-2-chloroethane\n2-Acetoxy-1-chloroethane\n.beta.-Chloroethyl acetate\nEthanol, 2-chloro-, acetate\nEthanol, 2-chloro-, acetate','39DD1F4AF1C0BFD5-FICuS-01-92','39DD1F4AF1C0BFD5-FICTS-01-71','39DD1F4AF1C0BFD5-uuuuu-01-41','InChI=1S/C4H7ClO2/c1-4(6)7-3-2-5/h2-3H2,1H3','InChIKey=VIRWKAJWTKAIMA-UHFFFAOYSA-N','CC(=O)OCCCl',NULL),
	(61622,0,0,'84440-19-7','Consistent with Molecular Formula','C3H5N3O',99.092,NULL,'FB94452ABDFA08F4-FICuS-01-87','59E1BA83E4F018ED-FICTS-01-59','FB94452ABDFA08F4-uuuuu-01-36','InChI=1S/C3H5N3O/c7-2-3-1-4-6-5-3/h1,7H,2H2,(H,4,5,6)','InChIKey=OADYBXHYXPEGHX-UHFFFAOYSA-N','OCc1c[nH]nn1',NULL),
	(61623,0,0,'1634-82-8','Consistent with Molecular Formula','C13H10N2O3',242.2336,'HABA\no-(p-Hydroxyphenylazo)benzoic acid\n2-(4-Hydroxybenzeneazo)benzoic acid\n2-[(4-Hydroxyphenyl)azo]benzoic acid\no-[(p-Hydroxyphenyl)azo]-benzoic acid\nBenzoic acid, 2-[(4-hydroxyphenyl)azo]-\nBenzoic acid, o-[(p-hydroxyphenyl)azo]-','82062FB3A8B2D713-FICuS-01-50','82062FB3A8B2D713-FICTS-01-2F','82062FB3A8B2D713-uuuuu-01-FF','InChI=1S/C13H10N2O3/c16-10-7-5-9(6-8-10)14-15-12-4-2-1-3-11(12)13(17)18/h1-8,16H,(H,17,18)','InChIKey=DWQOTEPNRWVUDA-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=N/c1ccc(O)cc1',NULL),
	(61624,1,0,NULL,'Consistent with Molecular Formula','C8H15ClN2O2',206.6717,NULL,'038EF0642A5755A4-FICuS-01-45','038EF0642A5755A4-FICTS-01-24','038EF0642A5755A4-uuuuu-01-F4','InChI=1S/C8H15ClN2O2/c1-5(2)3-6(8(10)13)11-7(12)4-9/h5-6H,3-4H2,1-2H3,(H2,10,13)(H,11,12)','InChIKey=UYTASFQLYVXQAD-UHFFFAOYSA-N','CC(C)CC(NC(=O)CCl)C(N)=O','1'),
	(61625,1,1,NULL,'Consistent with Molecular Formula','C9H14N2O4',214.2206,NULL,'32E89E0FDCBEF9FD-FICuS-01-B4','3BB3E22A7D0757DF-FICTS-01-52','32E89E0FDCBEF9FD-uuuuu-01-63','InChI=1S/C9H14N2O4/c1-5(2)8(9(10)15)11-6(12)3-4-7(13)14/h3-5,8H,1-2H3,(H2,10,15)(H,11,12)(H,13,14)/b4-3-','InChIKey=GQUUYZJOZLPOCL-ARJAWSKDSA-N','CC(C)C(NC(=O)/C=C\\C(=O)O)C(N)=O','1'),
	(61626,0,0,'143-33-9','Consistent with Molecular Formula','CNNa',49.0075,'Cymag\nSodium cyanide\nCyanide of sodium\nSodium cyanide (solution)\nHydrocyanic acid, sodium salt\nWLN: NC-NA-\nWLN: NA CN\nSodium cyanide, solid\nSodium cyanide solution\nSodium cyanide (Na(CN))\nSodium cyanide\nCyanure de sodium\nCianuro di sodio\nKyanid sodny','C5DE1FCCB67D36AD-FICuS-01-A6','C5DE1FCCB67D36AD-FICTS-01-85','8A2D46C2F05B4B07-uuuuu-01-0E','InChI=1S/CN.Na/c1-2;','InChIKey=RTVFYQXEHKQMKO-UHFFFAOYSA-N','N#C[Na]',NULL),
	(61627,1,0,'2835-82-7','Consistent with Molecular Formula','C4H9NO2',103.1206,'DL-3-Aminobutyric acid\nDL-.beta.-Aminobutyrate\nDL-.beta.-Aminobutyric acid\n(.+-.)-.beta.-Aminobutyric acid\nButyric acid, 3-amino-, (.+-.)-\nButanoic acid, 3-amino-, (.+-.)-\nButyric acid, 3-amino-, DL-','E2C926FA3150DF0C-FICuS-01-6F','E2C926FA3150DF0C-FICTS-01-4E','E2C926FA3150DF0C-uuuuu-01-1E','InChI=1S/C4H9NO2/c1-3(5)2-4(6)7/h3H,2,5H2,1H3,(H,6,7)','InChIKey=OQEBBZSWEGYTPG-UHFFFAOYSA-N','CC(N)CC(=O)O','1'),
	(61628,4,0,'526-95-4','Consistent with Molecular Formula','C6H12O7',196.1566,'Gluconic acid, technical\n2,3,4,5,6-Pentahydroxyhexanoic acid\nD-Gluconic acid\nGluconic acid, D-\nGluconic acid','C82FC630E01418EF-FICuS-01-64','4DB492F84931FAF0-FICTS-01-4B','C82FC630E01418EF-uuuuu-01-13','InChI=1S/C6H12O7/c7-1-2(8)3(9)4(10)5(11)6(12)13/h2-5,7-11H,1H2,(H,12,13)','InChIKey=RGHNJXZEOKUKBD-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)CO','1'),
	(61629,1,0,NULL,'Consistent with Molecular Formula','C13H21Br2NO',367.123,NULL,'FB62AC9E00804138-FICuS-01-51','FB62AC9E00804138-FICTS-01-30','14A672B8F113E885-uuuuu-01-FA','InChI=1S/C13H20BrNO.BrH/c1-3-15(4-2)10-9-13(16)11-5-7-12(14)8-6-11;/h5-8,13,16H,3-4,9-10H2,1-2H3;1H','InChIKey=QDCVNNRMLPBCBJ-UHFFFAOYSA-N','Br.CCN(CC)CCC(O)c1ccc(Br)cc1','1'),
	(61630,0,0,'7789-38-0','No Comparision - Unparameterized Atom - Br(a2) connected atoms =[ O O O ]','BrHNaO3',151.8999,'Sodium bromate\nNeutralizer K-126\nNeutralizer K-938\nNeutralizer K-140\nSodium bromate (NaBrO3)\nSodium bromate\nBromic acid, sodium salt\nBromic acid, sodium salt\nBromate de sodium','835BBEB3CFE136FA-FICuS-01-94','835BBEB3CFE136FA-FICTS-01-73','835BBEB3CFE136FA-uuuuu-01-43','InChI=1S/BrHO3.Na/c2-1(3)4;/h(H,2,3,4);/q;+1','InChIKey=XUXNAKZDHHEHPC-UHFFFAOYSA-N','[Na+].[O-][Br+2]([O-])O',NULL),
	(61631,0,0,'7647-15-6','Consistent with Molecular Formula','BrNa',102.8938,'Sedoneural\nSodium bromide\nBromide salt of sodium\nWLN: NA E\nSodium bromide (NaBr)\nSodium bromide','46AAC66632F7E8FD-FICuS-01-81','46AAC66632F7E8FD-FICTS-01-60','46AAC66632F7E8FD-uuuuu-01-30','InChI=1S/BrH.Na/h1H;/q;+1/p-1','InChIKey=JHJLBTNAGRQEKS-UHFFFAOYSA-M','[Na]Br',NULL),
	(61632,0,0,'7681-49-4','Consistent with Molecular Formula','FNa',41.9882,'Flux\nFlura\nOssin\nLuride\nOssalin\nLes-Cav\nFluorol\nFlursol\nKaridium\nFDA 0101\nFlorocid\nXaridium\nFlurexal\nFungol B\nFloridine\nAntibulit\nKoreberon\nZymafluor\nPediaflor\nLiquiflur\nFluoraday\nt-Fluoride\nFluonatril\nFluorident\nNCI-C55221\nOsteopor-F\nT-Fluoride\nRoach salt\nPergantene\nVilliaumite\nFlura Drops\nSodium flouride\nSodium fluoride\nFluoride, sodium\nSodium monofluoride\nSodium hydrofluoride\nAlcoa sodium fluoride\nSodium fluoride (Na2F2)\nSodium fluoride cyclic dimer\nWLN: NA F\nSodium fluoride, solid\nSodium Fluoride (NaF)\nSodium fluoride (NaF)\nSodium fluoride\nSodium fluorure\nFluorure de sodium\nFluorid sodny','59997FE793DF5940-FICuS-01-68','59997FE793DF5940-FICTS-01-47','59997FE793DF5940-uuuuu-01-17','InChI=1S/FH.Na/h1H;/q;+1/p-1','InChIKey=PUZPDOWCWNUUKD-UHFFFAOYSA-M','F[Na]',NULL),
	(61633,0,0,'13755-29-8','Consistent with Molecular Formula','BF4Na',109.7934,'Sodium fluoborate\nSodium borofluoride\nSodium boron fluoride\nSodium tetrafluroborate\nSodiumtetrafluoroborate\nSodium tetrafluoroborate\nSodium boron tetrafluoride\nSodium fluoroborate (NaBF4)\nSodium borofluoride (NaBF4)\nSodium tetrafluoroborate(1-)\nSodium tetrafluoroborate (NaBF4)\nBorate (1-), tetrafluoro-, sodium\nSodium tetrafluoro borate (Na(BF4))\nWLN: NA B-F4\nBorate(1-), tetrafluoro-, sodium\nBorate(1-), tetrafluoro-, sodium\nSodium fluoroborate','AFB47080299EC50B-FICuS-01-66','AFB47080299EC50B-FICTS-01-45','AFB47080299EC50B-uuuuu-01-15','InChI=1S/BF4.Na/c2-1(3,4)5;/q-1;+1','InChIKey=KGJZTOFHXCFQIV-UHFFFAOYSA-N','F[B-](F)(F)F.[Na+]',NULL),
	(61634,0,0,'7681-55-2','Consistent with Molecular Formula','HINaO3',198.9004,'Sodium iodate\nSodium iodate (NaIO3)\nIodic acid, sodium salt\nWLN: NA I-O3\nIodic acid (HIO3), sodium salt\nIodic acid (HIO3), sodium salt','D27CDF6669201FA1-FICuS-01-67','D27CDF6669201FA1-FICTS-01-46','D27CDF6669201FA1-uuuuu-01-16','InChI=1S/HIO3.Na/c2-1(3)4;/h(H,2,3,4);/q;+1','InChIKey=WTCBONOLBHEDIL-UHFFFAOYSA-N','[Na+].[O-][I+2]([O-])O',NULL),
	(61635,0,0,'7681-82-5','Consistent with Molecular Formula','INa',149.8943,'Ioduril\nSoiodin\nJodid sodny\nSodium iodide\nSodium Iodide\nSodium monoiodide\nWLN: NA I\nSodium iodide (NaI)\nSodium iodide','B336EDA26D13DEF0-FICuS-01-7E','B336EDA26D13DEF0-FICTS-01-5D','B336EDA26D13DEF0-uuuuu-01-2D','InChI=1S/HI.Na/h1H;/q;+1/p-1','InChIKey=FVAUCKIRQBBSSJ-UHFFFAOYSA-M','[Na]I',NULL),
	(61636,0,0,'7631-99-4','Consistent with Molecular Formula','HNNaO3',86.0026,'Nitratine\nSoda niter\netabisulfite\nChile saltpeter\nNitrate of soda\nNitric acid, sodium salt\nNitric acid monosodium salt\nSodium nitrate\nNitric acid sodium salt\nNitric acid sodium salt\nNiter\nSaltpeter (Chile)\nNitrate de sodium','B002E3D38C817181-FICuS-01-3F','B002E3D38C817181-FICTS-01-1E','B002E3D38C817181-uuuuu-01-EE','InChI=1S/HNO3.Na/c2-1(3)4;/h(H,2,3,4);/q;+1','InChIKey=QSWJQTCDQKZISP-UHFFFAOYSA-N','O=[N+]([O-])O.[Na+]',NULL),
	(61637,0,0,'7632-00-0','Consistent with Molecular Formula','HNNaO2',70.0032,'Filmerine\nErinitrit\nAnti-Rust\nNCI-C02084\nSynfat 1004\nDiazotizing salts\nNitrous acid sodium salt\nSodium nitrite\nNitrous acid, sodium salt\nNitrous acid, sodium salt\nNatrium nitrit\nNitrite de sodium\nDusitan sodny','1B9D8316113F3F6E-FICuS-01-58','1B9D8316113F3F6E-FICTS-01-37','1B9D8316113F3F6E-uuuuu-01-07','InChI=1S/HNO2.Na/c2-1-3;/h(H,2,3);/q;+1','InChIKey=LPXPTNMVRIOKMN-UHFFFAOYSA-N','O=NO.[Na+]',NULL),
	(61638,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O3S',324.7813,NULL,'954E86C732877691-FICuS-01-41','954E86C732877691-FICTS-01-20','954E86C732877691-uuuuu-01-F0','InChI=1S/C14H13ClN2O3S/c1-10-3-6-12(7-4-10)21(18,19)17-16-13-9-11(15)5-8-14(13)20-2/h3-9H,1-2H3','InChIKey=NOHKMPSUWVUIMD-UHFFFAOYSA-N','COc1ccc(Cl)cc1/N=N/S(=O)(=O)c1ccc(C)cc1',NULL),
	(61639,0,0,NULL,'Consistent with Molecular Formula','C11H9N7O4S',335.2966,NULL,'B55AE4945ADBFE9E-FICuS-01-9F','20EDF91FDDF7EDEE-FICTS-01-9F','B55AE4945ADBFE9E-uuuuu-01-4E','InChI=1S/C11H9N7O4S/c12-23(21,22)6-3-1-5(2-4-6)17-18-10-13-7-8(14-10)15-11(20)16-9(7)19/h1-4H,(H2,12,21,22)(H3,13,14,15,16,19,20)','InChIKey=WRIWGGIOJCHIRO-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2nc3nc(O)nc(O)c3[nH]2)cc1',NULL),
	(61640,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O6S2',361.387,NULL,'EE5FC9C2FDD6511B-FICuS-01-9A','EE5FC9C2FDD6511B-FICTS-01-79','EE5FC9C2FDD6511B-uuuuu-01-49','InChI=1S/C12H15N3O6S2/c1-22(16,17)20-8-11-12(9-21-23(2,18)19)15(14-13-11)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=IYERAWKRQXMHCZ-UHFFFAOYSA-N','CS(=O)(=O)OCc1nnn(-c2ccccc2)c1COS(C)(=O)=O',NULL),
	(61641,0,0,'13046-10-1','Consistent with Molecular Formula','C6H16?N2NaO12S4',459.4284,'(Ethylenedinitrilo)tetramethanesulfonic acid tetrasodium salt\nWLN: OSW1N1SWO&2N1SWO&1SWO &-NA- 4\nMethanesulfonic acid, (ethylenedinitrilo)tetra-, tetrasodium salt\nAethylendiamin-N,N,N\',N\'-tetramethylsulfonsaures natrium','C19060A9C7E481D1-FICuS-01-55','C19060A9C7E481D1-FICTS-01-34','C19060A9C7E481D1-uuuuu-01-04','InChI=1S/C6H16N2O12S4.Na/c9-21(10,11)3-7(4-22(12,13)14)1-2-8(5-23(15,16)17)6-24(18,19)20;/h1-6H2,(H,9,10,11)(H,12,13,14)(H,15,16,17)(H,18,19,20);/q;+1','InChIKey=HBNLHHIRCGMIFQ-UHFFFAOYSA-N','*.O=S(=O)(O)CN(CCN(CS(=O)(=O)O)CS(=O)(=O)O)CS(=O)(=O)O.[Na+]',NULL),
	(61642,0,0,'10099-13-5','Consistent with Molecular Formula','C7H10O4S',190.2136,NULL,'5AFADA3B507C2DBB-FICuS-01-97','5AFADA3B507C2DBB-FICTS-01-76','5AFADA3B507C2DBB-uuuuu-01-46','InChI=1S/C7H10O4S/c1-2-11-7-3-6(8)4-12(9,10)5-7/h3H,2,4-5H2,1H3','InChIKey=ZIOKXANPRJYNFB-UHFFFAOYSA-N','CCOC1=CC(=O)CS(=O)(=O)C1',NULL),
	(61643,1,0,'31247-22-0','Consistent with Molecular Formula','C7H13ClO4S',228.6903,NULL,'8BAAF6600F9B634A-FICuS-01-74','8BAAF6600F9B634A-FICTS-01-53','8BAAF6600F9B634A-uuuuu-01-23','InChI=1S/C7H13ClO4S/c1-3-11-7(12-4-2)5-13(9,10)6(7)8/h6H,3-5H2,1-2H3','InChIKey=LTVONIBAZORCDZ-UHFFFAOYSA-N','CCOC1(OCC)CS(=O)(=O)C1Cl','1'),
	(61644,0,0,'18487-59-7','Consistent with Molecular Formula','C7H14O4S',194.2452,NULL,'F7AE6766D8D08B2F-FICuS-01-85','F7AE6766D8D08B2F-FICTS-01-64','F7AE6766D8D08B2F-uuuuu-01-34','InChI=1S/C7H14O4S/c1-3-10-7(11-4-2)5-12(8,9)6-7/h3-6H2,1-2H3','InChIKey=YRLIIXCIJVXYTL-UHFFFAOYSA-N','CCOC1(OCC)CS(=O)(=O)C1',NULL),
	(61645,1,0,'834-62-8','Consistent with Molecular Formula','C8H13F3O4S',262.2435,NULL,'5F9491A04AF634F7-FICuS-01-5F','5F9491A04AF634F7-FICTS-01-3E','5F9491A04AF634F7-uuuuu-01-0E','InChI=1S/C8H13F3O4S/c1-3-14-7(15-4-2)5-16(12,13)6(7)8(9,10)11/h6H,3-5H2,1-2H3','InChIKey=PFLZVCODKRHZPY-UHFFFAOYSA-N','CCOC1(OCC)CS(=O)(=O)C1C(F)(F)F','1'),
	(61646,0,0,'433-06-7','Consistent with Molecular Formula','C9H9F3O3S',254.2235,'2,2,2-Trifluoroethyl tosylate\nEthanol, 2,2,2-trifluoro-, 4-methylbenzenesulfonate\nEthanol, 2,2,2-trifluoro-, p-toluenesulfonate','C32D8FF36FCB7CCE-FICuS-01-AD','C32D8FF36FCB7CCE-FICTS-01-8C','C32D8FF36FCB7CCE-uuuuu-01-5C','InChI=1S/C9H9F3O3S/c1-7-2-4-8(5-3-7)16(13,14)15-6-9(10,11)12/h2-5H,6H2,1H3','InChIKey=IGKCQDUYZULGBM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(F)(F)F)cc1',NULL),
	(61647,0,0,NULL,'Consistent with Molecular Formula','C9H10NaO4S',237.2254,NULL,'A76350A936EDB598-FICuS-01-61','A76350A936EDB598-FICTS-01-40','2C84BCA656960730-uuuuu-01-F7','InChI=1S/C9H10O4S.Na/c10-9(11)7-14(12,13)6-8-4-2-1-3-5-8;/h1-5H,6-7H2,(H,10,11);/q;+1','InChIKey=OWGIGSYTTCVMDE-UHFFFAOYSA-N','O=C(O)CS(=O)(=O)Cc1ccccc1.[Na+]',NULL),
	(61648,0,0,'940-63-6','Consistent with Molecular Formula','C9H13ClN2S',216.7281,NULL,'DB7836D86C88D620-FICuS-01-66','DB7836D86C88D620-FICTS-01-45','DB84913D53050F6E-uuuuu-01-07','InChI=1S/C9H12N2S.ClH/c1-7-2-4-8(5-3-7)6-12-9(10)11;/h2-5H,6H2,1H3,(H3,10,11);1H','InChIKey=WTAFMQGTBRUAGV-UHFFFAOYSA-N','Cc1ccc(CSC(=N)N)cc1.Cl',NULL),
	(61649,0,0,NULL,'Consistent with Molecular Formula','C9H19NO3S',221.314,'1-Piperidinebutanesulfonic acid','8CCB2BFE68103999-FICuS-01-73','8CCB2BFE68103999-FICTS-01-52','8CCB2BFE68103999-uuuuu-01-22','InChI=1S/C9H19NO3S/c11-14(12,13)9-5-4-8-10-6-2-1-3-7-10/h1-9H2,(H,11,12,13)','InChIKey=RQXWBNSARKOVJB-UHFFFAOYSA-N','O=S(=O)(O)CCCCN1CCCCC1',NULL),
	(61650,2,0,NULL,'Consistent with Molecular Formula','C10H12O3S',212.263,NULL,'FC786FE60A3EA0AC-FICuS-01-94','FC786FE60A3EA0AC-FICTS-01-73','FC786FE60A3EA0AC-uuuuu-01-43','InChI=1S/C10H12O3S/c1-8-7-10(14(11,12)13-8)9-5-3-2-4-6-9/h2-6,8,10H,7H2,1H3','InChIKey=KDGYKVSZCSEMCW-UHFFFAOYSA-N','CC1CC(c2ccccc2)S(=O)(=O)O1','1'),
	(61651,0,0,'10099-04-4','Consistent with Molecular Formula','C11H22O4S',250.3524,NULL,'4BED80A4DC8DCCC6-FICuS-01-A5','4BED80A4DC8DCCC6-FICTS-01-84','4BED80A4DC8DCCC6-uuuuu-01-54','InChI=1S/C11H22O4S/c1-9(2)5-14-11(15-6-10(3)4)7-16(12,13)8-11/h9-10H,5-8H2,1-4H3','InChIKey=NWUHNIKIXIOKEE-UHFFFAOYSA-N','CC(C)COC1(OCC(C)C)CS(=O)(=O)C1',NULL),
	(61652,0,1,'15424-14-3','Consistent with Molecular Formula','C13H11ClN2',230.6963,'N-Phenylbenzhydrazidoyl chloride\nN\'-Phenylbenzohydrazonoyl chloride\nN-Phenylbenzenecarbohydrazonoyl chloride\n.alpha.-Chlorobenzaldehyde phenylhydrazone\nBenzenecarbohydrazonoyl chloride, N-phenyl-\nBenzoyl chloride, phenylhydrazone','D526D76D8DE2BE83-FICuS-01-82','D526D76D8DE2BE83-FICTS-01-61','D526D76D8DE2BE83-uuuuu-01-31','InChI=1S/C13H11ClN2/c14-13(11-7-3-1-4-8-11)16-15-12-9-5-2-6-10-12/h1-10,15H','InChIKey=IUSCIWAUZVKPPY-UHFFFAOYSA-N','Cl/C(=N\\Nc1ccccc1)c1ccccc1','1'),
	(61653,0,0,'50534-57-1','Consistent with Molecular Formula','C13H11NO5S',293.2936,NULL,'9B14387A7C0FF3A6-FICuS-01-6A','9B14387A7C0FF3A6-FICTS-01-49','9B14387A7C0FF3A6-uuuuu-01-19','InChI=1S/C13H11NO5S/c15-14(16)12-6-8-13(9-7-12)19-20(17,18)10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=AJILLNBTDQDGTK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OS(=O)(=O)Cc2ccccc2)cc1',NULL),
	(61654,1,0,'92042-81-4','Consistent with Molecular Formula','C13H17NO6S',315.3404,NULL,'F11C626C7875EA8F-FICuS-01-72','F11C626C7875EA8F-FICTS-01-51','F11C626C7875EA8F-uuuuu-01-21','InChI=1S/C13H17NO6S/c1-3-19-13(20-4-2)9-21(17,18)12(13)10-5-7-11(8-6-10)14(15)16/h5-8,12H,3-4,9H2,1-2H3','InChIKey=GXNJEKSQCKONQD-UHFFFAOYSA-N','CCOC1(OCC)CS(=O)(=O)C1c1ccc([N+](=O)[O-])cc1','1'),
	(61655,1,0,'1950-82-9','Consistent with Molecular Formula','C13H18O4S',270.3428,NULL,'00089C59330BDB9E-FICuS-01-55','00089C59330BDB9E-FICTS-01-34','00089C59330BDB9E-uuuuu-01-04','InChI=1S/C13H18O4S/c1-3-16-13(17-4-2)10-18(14,15)12(13)11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=BFBJCPIDCGRZEJ-UHFFFAOYSA-N','CCOC1(OCC)CS(=O)(=O)C1c1ccccc1','1'),
	(61656,0,0,'16191-66-5','Consistent with Molecular Formula','C13H19NO2S',253.3586,NULL,'9FE291E52A1BF3F9-FICuS-01-7F','9FE291E52A1BF3F9-FICTS-01-5E','9FE291E52A1BF3F9-uuuuu-01-2E','InChI=1S/C13H19NO2S/c1-12-4-6-13(7-5-12)17(15,16)11-10-14-8-2-3-9-14/h4-7H,2-3,8-11H2,1H3','InChIKey=WIHMTJNZZPFMGZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CCN2CCCC2)cc1',NULL),
	(61657,0,0,'16236-66-1','Consistent with Molecular Formula','C13H19NO3S',269.358,NULL,'FF9177C7E70BDCEE-FICuS-01-A4','FF9177C7E70BDCEE-FICTS-01-83','FF9177C7E70BDCEE-uuuuu-01-53','InChI=1S/C13H19NO3S/c1-12-2-4-13(5-3-12)18(15,16)11-8-14-6-9-17-10-7-14/h2-5H,6-11H2,1H3','InChIKey=XPVFQEOXZSEYKO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CCN2CCOCC2)cc1',NULL),
	(61658,1,0,'92301-94-5','Consistent with Molecular Formula','C14H20O4S',284.3696,NULL,'AC2B0E4898F34364-FICuS-01-5B','AC2B0E4898F34364-FICTS-01-3A','AC2B0E4898F34364-uuuuu-01-0A','InChI=1S/C14H20O4S/c1-4-17-14(18-5-2)10-19(15,16)13(14)12-8-6-11(3)7-9-12/h6-9,13H,4-5,10H2,1-3H3','InChIKey=KSKZVJGYQNIZLJ-UHFFFAOYSA-N','CCOC1(OCC)CS(=O)(=O)C1c1ccc(C)cc1','1'),
	(61659,0,1,'24182-83-0','Consistent with Molecular Formula','C15H14S',226.3356,NULL,'454A6D911CF15503-FICuS-01-41','454A6D911CF15503-FICTS-01-20','EAEFDE3AF55B60AB-uuuuu-01-5F','InChI=1S/C15H14S/c1-13-7-9-15(10-8-13)16-12-11-14-5-3-2-4-6-14/h2-12H,1H3/b12-11-','InChIKey=MHZVOYOCVAJCBP-QXMHVHEDSA-N','Cc1ccc(S/C=C\\c2ccccc2)cc1','1'),
	(61660,1,0,'10099-01-1','Consistent with Molecular Formula','C17H26O4S',326.45,NULL,'2044C7C62DF977B4-FICuS-01-5D','2044C7C62DF977B4-FICTS-01-3C','2044C7C62DF977B4-uuuuu-01-0C','InChI=1S/C17H26O4S/c1-13(2)10-20-17(21-11-14(3)4)12-22(18,19)16(17)15-8-6-5-7-9-15/h5-9,13-14,16H,10-12H2,1-4H3','InChIKey=RUKLZUYIFIEBPS-UHFFFAOYSA-N','CC(C)COC1(OCC(C)C)CS(=O)(=O)C1c1ccccc1','1'),
	(61661,0,0,'63938-35-2','Consistent with Molecular Formula','C22H20N2O4S2',440.531,'1H-Isoindole-1,3(2H)-dione, 2,2\'-[1,2-ethanediylbis(thio-2,1-ethanediyl)]bis-','8E9AC6C8084AC1B1-FICuS-01-76','8E9AC6C8084AC1B1-FICTS-01-55','8E9AC6C8084AC1B1-uuuuu-01-25','InChI=1S/C22H20N2O4S2/c25-19-15-5-1-2-6-16(15)20(26)23(19)9-11-29-13-14-30-12-10-24-21(27)17-7-3-4-8-18(17)22(24)28/h1-8H,9-14H2','InChIKey=ZPFJVFACRJSQPC-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCSCCSCCN1C(=O)c2ccccc2C1=O',NULL),
	(61662,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O8S2',504.5286,NULL,'17CD14E1482B7036-FICuS-01-41','17CD14E1482B7036-FICTS-01-20','17CD14E1482B7036-uuuuu-01-F0','InChI=1S/C22H20N2O8S2/c25-19-15-5-1-2-6-16(15)20(26)23(19)9-11-33(29,30)13-14-34(31,32)12-10-24-21(27)17-7-3-4-8-18(17)22(24)28/h1-8H,9-14H2','InChIKey=OIOURDOXKQKICY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCS(=O)(=O)CCS(=O)(=O)CCN1C(=O)c2ccccc2C1=O',NULL),
	(61663,0,0,'90946-41-1','Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'3A132CD3A6DD1B5C-FICuS-01-75','3A132CD3A6DD1B5C-FICTS-01-54','3A132CD3A6DD1B5C-uuuuu-01-24','InChI=1S/C10H9N3O2/c14-9-11-7-13(10(15)12-9)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,12,14,15)','InChIKey=VTABBJLJTYFRKE-UHFFFAOYSA-N','O=c1ncn(Cc2ccccc2)c(=O)[nH]1',NULL),
	(61664,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O5',256.2578,NULL,'EAC2B273EB98AB8C-FICuS-01-96','EAC2B273EB98AB8C-FICTS-01-75','EAC2B273EB98AB8C-uuuuu-01-45','InChI=1S/C11H16N2O5/c1-4-17-9(15)11(6-7-12,13-8(3)14)10(16)18-5-2/h4-6H2,1-3H3,(H,13,14)','InChIKey=LNPLEPMYTXWNFP-UHFFFAOYSA-N','CCOC(=O)C(CC#N)(NC(C)=O)C(=O)OCC',NULL),
	(61665,0,2,'13372-81-1','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'147DDB0AEC7ACA98-FICuS-01-93','147DDB0AEC7ACA98-FICTS-01-72','B6E86D82FE9726AA-uuuuu-01-34','InChI=1S/C9H9NO/c11-10-8-4-7-9-5-2-1-3-6-9/h1-8,11H/b7-4+,10-8+','InChIKey=RUQDOYIAKHIMAN-DAAQNPAKSA-N','O/N=C/C=C/c1ccccc1','1'),
	(61666,0,0,'34253-01-5','Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'58F68A3C976DBF1E-FICuS-01-87','58F68A3C976DBF1E-FICTS-01-66','58F68A3C976DBF1E-uuuuu-01-36','InChI=1S/C6H6N2O2/c1-10-6(9)5-2-7-4-8-3-5/h2-4H,1H3','InChIKey=XMVNUAHPLDBEJH-UHFFFAOYSA-N','COC(=O)c1cncnc1',NULL),
	(61667,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O2S',200.255,NULL,'688DFE5C8D6E36C4-FICuS-01-8B','54A2F6A65A4E8603-FICTS-01-35','688DFE5C8D6E36C4-uuuuu-01-3A','InChI=1S/C8H12N2O2S/c1-3-12-5-6-4-7(11)10-8(9-6)13-2/h4H,3,5H2,1-2H3,(H,9,10,11)','InChIKey=HWSUXPLGIUNHFJ-UHFFFAOYSA-N','CCOCc1cc(=O)nc(SC)[nH]1',NULL),
	(61668,4,0,NULL,'Consistent with Molecular Formula','C34H31N5O10S',701.7064,'Guanosine, 6-thio-, 2\',3\',5\'-tris(4-methoxybenzoate)','1BA412B4B8693560-FICuS-01-3F','AC9A433187AB9C0C-FICTS-01-50','1BA412B4B8693560-uuuuu-01-EE','InChI=1S/C34H31N5O10S/c1-43-21-10-4-18(5-11-21)31(40)46-16-24-26(48-32(41)19-6-12-22(44-2)13-7-19)27(49-33(42)20-8-14-23(45-3)15-9-20)30(47-24)39-17-36-25-28(39)37-34(35)38-29(25)50/h4-15,17,24,26-27,30H,16H2,1-3H3,(H3,35,37,38,50)','InChIKey=ZBLGLIZDCWEIJH-UHFFFAOYSA-N','COc1ccc(C(=O)OCC2OC(n3cnc4c(=S)nc(N)[nH]c43)C(OC(=O)c3ccc(OC)cc3)C2OC(=O)c2ccc(OC)cc2)cc1','1'),
	(61669,4,0,NULL,'Consistent with Molecular Formula','C31H22N8O13S',746.6206,'Guanosine, 6-thio-, 2\',3\',5\'-tris(4-nitrobenzoate)\n9H-Purine-6-thiol, 2-amino-9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-tris(p-nitrobenzoate), monohydrate','B07DFC72B4384FE8-FICuS-01-7E','9E48C16CFBCBEFC9-FICTS-01-91','B07DFC72B4384FE8-uuuuu-01-2D','InChI=1S/C31H22N8O13S/c32-31-34-25-22(26(53)35-31)33-14-36(25)27-24(52-30(42)17-5-11-20(12-6-17)39(47)48)23(51-29(41)16-3-9-19(10-4-16)38(45)46)21(50-27)13-49-28(40)15-1-7-18(8-2-15)37(43)44/h1-12,14,21,23-24,27H,13H2,(H3,32,34,35,53)','InChIKey=ROOCKCSKNKTVSV-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3OC(COC(=O)c4ccc([N+](=O)[O-])cc4)C(OC(=O)c4ccc([N+](=O)[O-])cc4)C3OC(=O)c3ccc([N+](=O)[O-])cc3)c2[nH]1','1'),
	(61670,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O2S2',297.3894,NULL,'550AA2DB74E6050A-FICuS-01-57','550AA2DB74E6050A-FICTS-01-36','B47EF5F1E5B8417B-uuuuu-01-2C','InChI=1S/C10H9N3OS2.C2H6O/c1-14-8-4-2-7(3-5-8)13-6-11-9(15)12-10(13)16;1-2-3/h2-6H,1H3,(H,12,15,16);3H,2H2,1H3','InChIKey=UTFSYLGGHXXRBU-UHFFFAOYSA-N','CCO.COc1ccc(-n2cnc(=S)[nH]c2=S)cc1',NULL),
	(61671,0,0,'68498-53-3','Consistent with Molecular Formula','C8H7N3O3',193.1616,NULL,'55B676A238DFF901-FICuS-01-5E','55B676A238DFF901-FICTS-01-3D','55B676A238DFF901-uuuuu-01-0D','InChI=1S/C8H7N3O3/c12-7-9-5-11(8(13)10-7)4-6-2-1-3-14-6/h1-3,5H,4H2,(H,10,12,13)','InChIKey=OWGWCLFHNVIVGL-UHFFFAOYSA-N','O=c1ncn(Cc2ccco2)c(=O)[nH]1',NULL),
	(61672,0,0,'2846-77-7','Consistent with Molecular Formula','C6H9ClN4O',188.6163,NULL,'76207DD5391557C2-FICuS-01-3D','76207DD5391557C2-FICTS-01-1C','76207DD5391557C2-uuuuu-01-EC','InChI=1S/C6H9ClN4O/c7-4-3-5(9-1-2-12)11-6(8)10-4/h3,12H,1-2H2,(H3,8,9,10,11)','InChIKey=HCFWGTJOPSZOLK-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCCO)n1',NULL),
	(61673,0,0,'1875-12-3','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'28A8AB85F4184769-FICuS-01-57','28A8AB85F4184769-FICTS-01-36','28A8AB85F4184769-uuuuu-01-06','InChI=1S/C9H10N2O2/c10-6-8(12)11-9(13)7-4-2-1-3-5-7/h1-5H,6,10H2,(H,11,12,13)','InChIKey=MEHJJDCQDVTYAH-UHFFFAOYSA-N','NCC(=O)NC(=O)c1ccccc1',NULL),
	(61674,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'BBE84506B58FEAB0-FICuS-01-84','BBE84506B58FEAB0-FICTS-01-63','BBE84506B58FEAB0-uuuuu-01-33','InChI=1S/C13H18N2O2/c1-3-15(4-2)10-12(16)14-13(17)11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3,(H,14,16,17)','InChIKey=DELKHQXWLTXVBV-UHFFFAOYSA-N','CCN(CC)CC(=O)NC(=O)c1ccccc1',NULL),
	(61675,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'D3FAAA42637D6E28-FICuS-01-76','D3FAAA42637D6E28-FICTS-01-55','D3FAAA42637D6E28-uuuuu-01-25','InChI=1S/C21H18N2O2/c24-20(22-21(25)17-10-4-1-5-11-17)16-23(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H,16H2,(H,22,24,25)','InChIKey=DVHIVJMPRSYUKS-UHFFFAOYSA-N','O=C(CN(c1ccccc1)c1ccccc1)NC(=O)c1ccccc1',NULL),
	(61676,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'BFADE7009817C03E-FICuS-01-74','BFADE7009817C03E-FICTS-01-53','BFADE7009817C03E-uuuuu-01-23','InChI=1S/C17H26N2O2/c1-3-5-12-19(13-6-4-2)14-16(20)18-17(21)15-10-8-7-9-11-15/h7-11H,3-6,12-14H2,1-2H3,(H,18,20,21)','InChIKey=SBMAQROATWBXAT-UHFFFAOYSA-N','CCCCN(CCCC)CC(=O)NC(=O)c1ccccc1',NULL),
	(61677,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O2',358.439,NULL,'64B34D87D9149B3D-FICuS-01-61','64B34D87D9149B3D-FICTS-01-40','64B34D87D9149B3D-uuuuu-01-10','InChI=1S/C23H22N2O2/c26-22(24-23(27)21-14-8-3-9-15-21)18-25(16-19-10-4-1-5-11-19)17-20-12-6-2-7-13-20/h1-15H,16-18H2,(H,24,26,27)','InChIKey=UEJHMRAVWOEWSF-UHFFFAOYSA-N','O=C(CN(Cc1ccccc1)Cc1ccccc1)NC(=O)c1ccccc1',NULL),
	(61678,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'9E11514EB2F6C92B-FICuS-01-66','9E11514EB2F6C92B-FICTS-01-45','9E11514EB2F6C92B-uuuuu-01-15','InChI=1S/C19H22N2O2/c1-15(2)21(13-16-9-5-3-6-10-16)14-18(22)20-19(23)17-11-7-4-8-12-17/h3-12,15H,13-14H2,1-2H3,(H,20,22,23)','InChIKey=JNKWGTAHRFQRII-UHFFFAOYSA-N','CC(C)N(CC(=O)NC(=O)c1ccccc1)Cc1ccccc1',NULL),
	(61679,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'8494E2DF15B2A74E-FICuS-01-6C','8494E2DF15B2A74E-FICTS-01-4B','8494E2DF15B2A74E-uuuuu-01-1B','InChI=1S/C17H18N2O2/c1-2-19(15-11-7-4-8-12-15)13-16(20)18-17(21)14-9-5-3-6-10-14/h3-12H,2,13H2,1H3,(H,18,20,21)','InChIKey=LVFHRVUBBXMAPF-UHFFFAOYSA-N','CCN(CC(=O)NC(=O)c1ccccc1)c1ccccc1',NULL),
	(61680,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'F83AFA43A3B8EB0C-FICuS-01-8F','F83AFA43A3B8EB0C-FICTS-01-6E','F83AFA43A3B8EB0C-uuuuu-01-3E','InChI=1S/C17H18N2O2/c1-19(12-14-8-4-2-5-9-14)13-16(20)18-17(21)15-10-6-3-7-11-15/h2-11H,12-13H2,1H3,(H,18,20,21)','InChIKey=MNMDQWGYTFAFHK-UHFFFAOYSA-N','CN(CC(=O)NC(=O)c1ccccc1)Cc1ccccc1',NULL),
	(61681,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'D91B2F54B633E339-FICuS-01-5A','D91B2F54B633E339-FICTS-01-39','D91B2F54B633E339-uuuuu-01-09','InChI=1S/C15H22N2O2/c1-3-10-17(11-4-2)12-14(18)16-15(19)13-8-6-5-7-9-13/h5-9H,3-4,10-12H2,1-2H3,(H,16,18,19)','InChIKey=KKYLWJKRFHPVJK-UHFFFAOYSA-N','CCCN(CCC)CC(=O)NC(=O)c1ccccc1',NULL),
	(61682,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'3A50A74CD488942C-FICuS-01-59','3A50A74CD488942C-FICTS-01-38','3A50A74CD488942C-uuuuu-01-08','InChI=1S/C15H22N2O2/c1-11(2)17(12(3)4)10-14(18)16-15(19)13-8-6-5-7-9-13/h5-9,11-12H,10H2,1-4H3,(H,16,18,19)','InChIKey=OMCKSNUONUTFNB-UHFFFAOYSA-N','CC(C)N(CC(=O)NC(=O)c1ccccc1)C(C)C',NULL),
	(61683,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'B7186D76A2FBD598-FICuS-01-75','B7186D76A2FBD598-FICTS-01-54','B7186D76A2FBD598-uuuuu-01-24','InChI=1S/C17H26N2O2/c1-13(2)10-19(11-14(3)4)12-16(20)18-17(21)15-8-6-5-7-9-15/h5-9,13-14H,10-12H2,1-4H3,(H,18,20,21)','InChIKey=BLEIQCGHUMTOCD-UHFFFAOYSA-N','CC(C)CN(CC(=O)NC(=O)c1ccccc1)CC(C)C',NULL),
	(61684,0,0,NULL,'Consistent with Molecular Formula','C23H38N2O2',374.5654,NULL,'929AADB433E734F5-FICuS-01-6B','929AADB433E734F5-FICTS-01-4A','929AADB433E734F5-uuuuu-01-1A','InChI=1S/C23H38N2O2/c1-3-5-7-9-14-18-25(19-15-10-8-6-4-2)20-22(26)24-23(27)21-16-12-11-13-17-21/h11-13,16-17H,3-10,14-15,18-20H2,1-2H3,(H,24,26,27)','InChIKey=ZHKZJDHDFDFQBP-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(=O)NC(=O)c1ccccc1',NULL),
	(61685,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'2F00F48C47DF2FED-FICuS-01-8A','2F00F48C47DF2FED-FICTS-01-69','2F00F48C47DF2FED-uuuuu-01-39','InChI=1S/C13H16N2O3/c16-12(10-15-6-8-18-9-7-15)14-13(17)11-4-2-1-3-5-11/h1-5H,6-10H2,(H,14,16,17)','InChIKey=YPOAXPIEKAPOJH-UHFFFAOYSA-N','O=C(CN1CCOCC1)NC(=O)c1ccccc1',NULL),
	(61686,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'6D1B62463126FB62-FICuS-01-42','6D1B62463126FB62-FICTS-01-21','6D1B62463126FB62-uuuuu-01-F1','InChI=1S/C14H18N2O2/c17-13(11-16-9-5-2-6-10-16)15-14(18)12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-11H2,(H,15,17,18)','InChIKey=SYAGCLVTLMLOGO-UHFFFAOYSA-N','O=C(CN1CCCCC1)NC(=O)c1ccccc1',NULL),
	(61687,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'CA63E4C84EC0F0B2-FICuS-01-7E','CA63E4C84EC0F0B2-FICTS-01-5D','CA63E4C84EC0F0B2-uuuuu-01-2D','InChI=1S/C16H16N2O2/c1-18(14-10-6-3-7-11-14)12-15(19)17-16(20)13-8-4-2-5-9-13/h2-11H,12H2,1H3,(H,17,19,20)','InChIKey=FZWPBBOXVHNFHE-UHFFFAOYSA-N','CN(CC(=O)NC(=O)c1ccccc1)c1ccccc1',NULL),
	(61688,0,0,'28103-25-5','Consistent with Molecular Formula','C12H8N4O',224.2214,NULL,'8B7FD3401E61D900-FICuS-01-53','8B7FD3401E61D900-FICTS-01-32','8B7FD3401E61D900-uuuuu-01-02','InChI=1S/C12H8N4O/c17-15-11-10(9-5-2-1-3-6-9)14-12-13-7-4-8-16(11)12/h1-8H','InChIKey=HIZISRIQSINMOY-UHFFFAOYSA-N','O=Nc1c(-c2ccccc2)nc2ncccn12',NULL),
	(61689,0,0,'30469-02-4','Consistent with Molecular Formula','C12H7ClN4O',258.6665,NULL,'7D45EE390D3F7614-FICuS-01-60','7D45EE390D3F7614-FICTS-01-3F','7D45EE390D3F7614-uuuuu-01-0F','InChI=1S/C12H7ClN4O/c13-9-4-2-8(3-5-9)10-11(16-18)17-7-1-6-14-12(17)15-10/h1-7H','InChIKey=VXEUQISZIUTMBK-UHFFFAOYSA-N','O=Nc1c(-c2ccc(Cl)cc2)nc2ncccn12',NULL),
	(61690,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O3',256.2202,NULL,'09DD9A1181A24AD3-FICuS-01-5C','09DD9A1181A24AD3-FICTS-01-3B','09DD9A1181A24AD3-uuuuu-01-0B','InChI=1S/C12H8N4O3/c17-8-3-2-7(6-9(8)18)10-11(15-19)16-5-1-4-13-12(16)14-10/h1-6,17-18H','InChIKey=SMHRYHAHWKYAJL-UHFFFAOYSA-N','O=Nc1c(-c2ccc(O)c(O)c2)nc2ncccn12',NULL),
	(61691,0,0,'64656-08-2','Consistent with Molecular Formula','C18H12N4O',300.319,NULL,'74836864B4D210B2-FICuS-01-36','74836864B4D210B2-FICTS-01-15','74836864B4D210B2-uuuuu-01-E5','InChI=1S/C18H12N4O/c23-21-17-16(20-18-19-11-4-12-22(17)18)15-9-7-14(8-10-15)13-5-2-1-3-6-13/h1-12H','InChIKey=UDOLSHYVAMEMAO-UHFFFAOYSA-N','O=Nc1c(-c2ccc(-c3ccccc3)cc2)nc2ncccn12',NULL),
	(61692,0,0,'560-21-4','Consistent with Molecular Formula','C8H18',114.2302,'2,3,3-Trimethylpentane\nPentane, 2,3,3-trimethyl-\nPentane, 2,3,3-trimethyl-','00EC44A770F85FAC-FICuS-01-73','00EC44A770F85FAC-FICTS-01-52','00EC44A770F85FAC-uuuuu-01-22','InChI=1S/C8H18/c1-6-8(4,5)7(2)3/h7H,6H2,1-5H3','InChIKey=OKVWYBALHQFVFP-UHFFFAOYSA-N','CCC(C)(C)C(C)C',NULL),
	(61693,0,0,'4588-18-5','Consistent with Molecular Formula','C9H18',126.2412,'2-Methyl-1-octene\n1-Octene, 2-methyl-\n1-Octene, 2-methyl-','50667839E9B60DB3-FICuS-01-52','50667839E9B60DB3-FICTS-01-31','50667839E9B60DB3-uuuuu-01-01','InChI=1S/C9H18/c1-4-5-6-7-8-9(2)3/h2,4-8H2,1,3H3','InChIKey=FBEDQPGLIKZGIN-UHFFFAOYSA-N','C=C(C)CCCCCC',NULL),
	(61694,0,0,'16747-38-9','Consistent with Molecular Formula','C9H20',128.257,'2,3,3,4-Tetramethylpentane\nPentane, 2,3,3,4-tetramethyl-\nPentane, 2,3,3,4-tetramethyl-','5FF89EED218D5BAD-FICuS-01-A2','5FF89EED218D5BAD-FICTS-01-81','5FF89EED218D5BAD-uuuuu-01-51','InChI=1S/C9H20/c1-7(2)9(5,6)8(3)4/h7-8H,1-6H3','InChIKey=JLCYYQOQSAMWTA-UHFFFAOYSA-N','CC(C)C(C)(C)C(C)C',NULL),
	(61695,0,0,'1068-87-7','Consistent with Molecular Formula','C9H20',128.257,'3-Ethyl-2,4-dimethylpentane\n2,4-Dimethyl-3-ethylpentane\nPentane, 3-ethyl-2,4-dimethyl-\nPentane, 3-ethyl-2,4-dimethyl-','4CD6E8F74A71ADDF-FICuS-01-9E','4CD6E8F74A71ADDF-FICTS-01-7D','4CD6E8F74A71ADDF-uuuuu-01-4D','InChI=1S/C9H20/c1-6-9(7(2)3)8(4)5/h7-9H,6H2,1-5H3','InChIKey=VLHAGZNBWKUMRW-UHFFFAOYSA-N','CCC(C(C)C)C(C)C',NULL),
	(61696,0,0,'119-64-2','Consistent with Molecular Formula','C10H12',132.2048,'Tetralin\nTetranap\nBacticin\nTetraline\nBenzocyclohexane\nTetrahydronaphthalene\n1,2,3,4-Tetrahydronaphthalene\nNaphthalene 1,2,3,4-tetrahydride\n.delta.(sup 5,7,9)-Naphthantriene\nWLN: L66 & TJ\nNaphthalene, 1,2,3,4-tetrahydro-\nNaphthalene, 1,2,3,4-tetrahydro-\nTetralina','428183E644F27E26-FICuS-01-40','428183E644F27E26-FICTS-01-1F','428183E644F27E26-uuuuu-01-EF','InChI=1S/C10H12/c1-2-6-10-8-4-3-7-9(10)5-1/h1-2,5-6H,3-4,7-8H2','InChIKey=CXWXQJXEFPUFDZ-UHFFFAOYSA-N','c1ccc2c(c1)CCCC2',NULL),
	(61697,2,0,'493-01-6','Consistent with Molecular Formula','C10H18',138.2522,'cis-Decalin\ncis-Perhydronaphthalene\ncis-Decahydronaphthalene\ncis-Bicyclo[4.4.0]decane\nNaphthalene, decahydro-, cis-\nNaphthalene, decahydro-, cis-','4C14E31759E5ED8F-FICuS-01-72','4C14E31759E5ED8F-FICTS-01-51','70BCABFF8D47D804-uuuuu-01-38','InChI=1S/C10H18/c1-2-6-10-8-4-3-7-9(10)5-1/h9-10H,1-8H2/t9-,10+','InChIKey=NNBZCPXTIHJBJL-AOOOYVTPSA-N','C1CCC2CCCCC2C1','1'),
	(61698,2,0,'493-02-7','Consistent with Molecular Formula','C10H18',138.2522,'trans-Decalin\ntrans-Perhydronaphthalene\ntrans-Decahydronaphthalene\ntrans-Bicyclo[4.4.0]decane\nDecahydronaphthalene, trans-\nNaphthalene, decahydro-, trans-\nNaphthalene, decahydro-, trans-','A0BE716B4F6D8690-FICuS-01-6A','A0BE716B4F6D8690-FICTS-01-49','70BCABFF8D47D804-uuuuu-01-38','InChI=1S/C10H18/c1-2-6-10-8-4-3-7-9(10)5-1/h9-10H,1-8H2/t9-,10-','InChIKey=NNBZCPXTIHJBJL-MGCOHNPYSA-N','C1CCC2CCCCC2C1','1'),
	(61699,1,0,'13556-58-6','Consistent with Molecular Formula','C12H16',160.2584,'Naphthalene, 1-ethyl-1,2,3,4-tetrahydro-\nNaphthalene, 1-ethyl-1,2,3,4-tetrahydro-','0DAAA6B4F879A07A-FICuS-01-81','0DAAA6B4F879A07A-FICTS-01-60','0DAAA6B4F879A07A-uuuuu-01-30','InChI=1S/C12H16/c1-2-10-7-5-8-11-6-3-4-9-12(10)11/h3-4,6,9-10H,2,5,7-8H2,1H3','InChIKey=AXLCNVVQTVIXDG-UHFFFAOYSA-N','CCC1CCCc2ccccc21','1'),
	(61700,2,0,'66374-73-0','Consistent with Molecular Formula','C15H28',208.3862,'1,1\'-Bicyclohexyl, 2-(1-methylethyl)-','E73B1B1665B2F9CE-FICuS-01-78','E73B1B1665B2F9CE-FICTS-01-57','E73B1B1665B2F9CE-uuuuu-01-27','InChI=1S/C15H28/c1-12(2)14-10-6-7-11-15(14)13-8-4-3-5-9-13/h12-15H,3-11H2,1-2H3','InChIKey=XWULVJMSQHXLOJ-UHFFFAOYSA-N','CC(C)C1CCCCC1C1CCCCC1','1'),
	(61701,0,0,'3178-24-3','Consistent with Molecular Formula','C15H28',208.3862,'1,3-Dicyclohexylpropane\nCyclohexane, 1,1\'-(1,3-propanediyl)bis-\nPropane, 1,3-dicyclohexyl-','41920545BD5AC297-FICuS-01-46','41920545BD5AC297-FICTS-01-25','41920545BD5AC297-uuuuu-01-F5','InChI=1S/C15H28/c1-3-8-14(9-4-1)12-7-13-15-10-5-2-6-11-15/h14-15H,1-13H2','InChIKey=LIQIPWNPFZCAIQ-UHFFFAOYSA-N','C1CCC(CCCC2CCCCC2)CC1',NULL),
	(61702,0,0,'141-53-7','Consistent with Molecular Formula','CH2NaO2',69.0154,'Salachlor\nSodium formate\nFORMIC ACID, NA SALT\nSodium formate, refined\nWLN: VHO &-NA-\nFormic acid, sodium salt\nFormic acid, sodium salt','2890F81EC4BE003D-FICuS-01-63','2890F81EC4BE003D-FICTS-01-42','A3771411A4C5B295-uuuuu-01-EE','InChI=1S/CH2O2.Na/c2-1-3;/h1H,(H,2,3);/q;+1','InChIKey=HLBBKKJFGFRGMU-UHFFFAOYSA-N','O=CO.[Na+]',NULL),
	(61703,0,0,'62-76-0','Consistent with Molecular Formula','C2H2NaO4',113.0252,'Sodium oxalate\nDisodium oxalate\nSodium oxalate, Na2C2O4\nSodium oxalate (Na2C2O4)\nWLN: QVVQ &-NA- 2\nEthanedioic acid, disodium salt\nOxalic acid, disodium salt','71F48377172C1E46-FICuS-01-3F','71F48377172C1E46-FICTS-01-1E','FA136F787757ACEE-uuuuu-01-34','InChI=1S/C2H2O4.Na/c3-1(4)2(5)6;/h(H,3,4)(H,5,6);/q;+1','InChIKey=UJRAXLUXHBUNDO-UHFFFAOYSA-N','O=C(O)C(=O)O.[Na+]',NULL),
	(61704,0,0,'127-09-3','Consistent with Molecular Formula','C2H4NaO2',83.0422,'Sodium acetate\nSodium ethanoate\nAnhydrous sodium acetate\nWLN: QV1 &-NA-\nAcetic acid, sodium salt\nAcetic acid, sodium salt\nNatriumacetat','74E844C13FA39D71-FICuS-01-5D','74E844C13FA39D71-FICTS-01-3C','FF0FA8CE5FD82FD9-uuuuu-01-65','InChI=1S/C2H4O2.Na/c1-2(3)4;/h1H3,(H,3,4);/q;+1','InChIKey=VMHLLURERBWHNL-UHFFFAOYSA-N','CC(=O)O.[Na+]',NULL),
	(61705,4,0,'22596-05-0','Consistent with Molecular Formula','C13H17N3O4',279.295,NULL,'E34951947303E7F7-FICuS-01-45','E34951947303E7F7-FICTS-01-24','E34951947303E7F7-uuuuu-01-F4','InChI=1S/C13H17N3O4/c1-6-3-8-9(4-7(6)2)16(15-14-8)13-12(19)11(18)10(5-17)20-13/h3-4,10-13,17-19H,5H2,1-2H3','InChIKey=WNWDJCXRQUOXOU-UHFFFAOYSA-N','Cc1cc2nnn(C3OC(CO)C(O)C3O)c2cc1C','1'),
	(61706,1,0,NULL,'Consistent with Molecular Formula','C4H11ClN2O3',170.5955,NULL,'A28D27FFD29E83B6-FICuS-01-82','A28D27FFD29E83B6-FICTS-01-61','A271801AED135AF8-uuuuu-01-0C','InChI=1S/C4H10N2O3.ClH/c1-8-4(7)3(5)2-9-6;/h3H,2,5-6H2,1H3;1H','InChIKey=GDVXEEKLHYSUSO-UHFFFAOYSA-N','COC(=O)C(N)CON.Cl','1'),
	(61707,0,0,'70460-63-8','Consistent with Molecular Formula','C20H20O7',372.3738,NULL,'179CFC4B09B2C9ED-FICuS-01-8C','179CFC4B09B2C9ED-FICTS-01-6B','179CFC4B09B2C9ED-uuuuu-01-3B','InChI=1S/C20H20O7/c1-22-12-8-6-11(7-9-12)13-10-27-17-14(15(13)21)16(23-2)18(24-3)20(26-5)19(17)25-4/h6-10H,1-5H3','InChIKey=IMNWUNCXNHSUMK-UHFFFAOYSA-N','COc1ccc(-c2coc3c(OC)c(OC)c(OC)c(OC)c3c2=O)cc1',NULL),
	(61708,1,0,NULL,'Consistent with Molecular Formula','C12H13IN2O5',392.1496,NULL,'B734CF549EE2D504-FICuS-01-6B','B734CF549EE2D504-FICTS-01-4A','B734CF549EE2D504-uuuuu-01-1A','InChI=1S/C12H13IN2O5/c1-6(14-10(17)5-13)11(18)15-7-2-3-8(12(19)20)9(16)4-7/h2-4,6,16H,5H2,1H3,(H,14,17)(H,15,18)(H,19,20)','InChIKey=ZVZJSRWNPDLZIJ-UHFFFAOYSA-N','CC(NC(=O)CI)C(=O)Nc1ccc(C(=O)O)c(O)c1','1'),
	(61709,1,0,NULL,'Consistent with Molecular Formula','C10H15N3OS',225.308,NULL,'11EF6B80DA976115-FICuS-01-56','11EF6B80DA976115-FICTS-01-35','11EF6B80DA976115-uuuuu-01-05','InChI=1S/C10H15N3OS/c1-3-14-8-5-4-7-6(2)12-10(11)13-9(7)15-8/h8H,3-5H2,1-2H3,(H2,11,12,13)','InChIKey=VGEAHCJLTDHVRG-UHFFFAOYSA-N','CCOC1CCc2c(C)nc(N)nc2S1','1'),
	(61710,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'7D5F6A3A973733A9-FICuS-01-62','F3861082ABD15F8B-FICTS-01-45','7D5F6A3A973733A9-uuuuu-01-11','InChI=1S/C14H13N3O2/c1-9-11(13(19)17-14(15)16-9)7-8-12(18)10-5-3-2-4-6-10/h2-8H,1H3,(H3,15,16,17,19)','InChIKey=FWMOHNDBDCQSFS-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1/C=C/C(=O)c1ccccc1','1'),
	(61711,6,0,'4712-25-8','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'CECEB95C751E2ABB-FICuS-01-A3','CECEB95C751E2ABB-FICTS-01-82','36CBB44310806452-uuuuu-01-DB','InChI=1S/C20H30O2/c1-12-10-14(21)11-13-4-5-15-16(18(12)13)6-8-19(2)17(15)7-9-20(19,3)22/h12,15-17,22H,4-11H2,1-3H3/t12?,15-,16+,17+,19+,20+/m1/s1','InChIKey=LNILKVZKBQKVRH-HCHYHSJESA-N','CC1CC(=O)CC2=C1C1CCC3(C)C(CCC3(C)O)C1CC2','1'),
	(61712,0,0,'814-97-1','Consistent with Molecular Formula','C2H6F2NP',113.0467,'Difluoro(dimethylamino)phosphine\n(Dimethylamino)difluorophosphine\nDimethylphosphoramidous difluoride\nPhosphoramidous difluoride, dimethyl-\nPhosphoramidous difluoride, dimethyl-','49D98F5BAE63AE9E-FICuS-01-99','49D98F5BAE63AE9E-FICTS-01-78','49D98F5BAE63AE9E-uuuuu-01-48','InChI=1S/C2H6F2NP/c1-5(2)6(3)4/h1-2H3','InChIKey=GLCRDWZYRKGLLT-UHFFFAOYSA-N','CN(C)P(F)F',NULL),
	(61713,0,0,'1735-82-6','Consistent with Molecular Formula','C4H12FN2P',138.1244,'Phosphorodiamidous fluoride, tetramethyl-\nPhosphorodiamidous fluoride, tetramethyl-','17EBCFA38C490FA1-FICuS-01-83','17EBCFA38C490FA1-FICTS-01-62','17EBCFA38C490FA1-uuuuu-01-32','InChI=1S/C4H12FN2P/c1-6(2)8(5)7(3)4/h1-4H3','InChIKey=TVVMGUKYLZUMQA-UHFFFAOYSA-N','CN(C)P(F)N(C)C',NULL),
	(61714,0,0,'5218-92-8','Consistent with Molecular Formula','C22H24O4',352.4292,NULL,'FF4DD6EE40F1FADE-FICuS-01-BA','FF4DD6EE40F1FADE-FICTS-01-99','FF4DD6EE40F1FADE-uuuuu-01-69','InChI=1S/C22H24O4/c1-6-18-19-12-11-17(25-14(2)23)13-20(19)26-22(3,4)21(18)15-7-9-16(24-5)10-8-15/h7-13H,6H2,1-5H3','InChIKey=HZTLJZSOMGPVTM-UHFFFAOYSA-N','CCC1=C(c2ccc(OC)cc2)C(C)(C)Oc2cc(OC(C)=O)ccc21',NULL),
	(61715,0,0,'5218-94-0','Consistent with Molecular Formula','C23H26O4',366.456,NULL,'11EEE69F53B2BFB3-FICuS-01-86','11EEE69F53B2BFB3-FICTS-01-65','11EEE69F53B2BFB3-uuuuu-01-35','InChI=1S/C23H26O4/c1-6-7-20-19-13-12-18(26-15(2)24)14-21(19)27-23(3,4)22(20)16-8-10-17(25-5)11-9-16/h8-14H,6-7H2,1-5H3','InChIKey=NSETTWBXUXKUOF-UHFFFAOYSA-N','CCCC1=C(c2ccc(OC)cc2)C(C)(C)Oc2cc(OC(C)=O)ccc21',NULL),
	(61716,0,0,NULL,'Consistent with Molecular Formula','C10H13N3OS',223.2922,NULL,'5C50EEE66D7A7A3F-FICuS-01-8C','5C50EEE66D7A7A3F-FICTS-01-6B','5C50EEE66D7A7A3F-uuuuu-01-3B','InChI=1S/C10H13N3OS/c1-14-7-4-8(12-3-2-11)10-9(5-7)15-6-13-10/h4-6,12H,2-3,11H2,1H3','InChIKey=GMAUOUDBPQWTDE-UHFFFAOYSA-N','COc1cc(NCCN)c2ncsc2c1',NULL),
	(61717,0,0,NULL,'Consistent with Molecular Formula','C5H12ClNO3S',201.6677,NULL,'533F13D858A57AEF-FICuS-01-6E','533F13D858A57AEF-FICTS-01-4D','53C3B43D6728A3A1-uuuuu-01-FE','InChI=1S/C5H11NO3S.ClH/c1-6(2)5-3-8-10(7)9-4-5;/h5H,3-4H2,1-2H3;1H','InChIKey=GHWFERAEUGEBOH-UHFFFAOYSA-N','CN(C)C1COS(=O)OC1.Cl',NULL),
	(61718,1,0,NULL,'Consistent with Molecular Formula','C17H23?Cl2N3O4',404.2924,'DL-Tryptophan, 6-[bis(2-chloroethyl)amino]-, monoacetate\nDL-Tryptophan, 6-[bis(2-chloroethyl)amino]-, acetate, hydrate','A7C1303D0514F478-FICuS-01-40','A7C1303D0514F478-FICTS-01-1F','A7C1303D0514F478-uuuuu-01-EF','InChI=1S/C15H19Cl2N3O2.C2H4O2/c16-3-5-20(6-4-17)11-1-2-12-10(7-13(18)15(21)22)9-19-14(12)8-11;1-2(3)4/h1-2,8-9,13,19H,3-7,18H2,(H,21,22);1H3,(H,3,4)','InChIKey=JCLQAHAFPAALLR-UHFFFAOYSA-N','*.CC(=O)O.NC(Cc1c[nH]c2cc(N(CCCl)CCCl)ccc12)C(=O)O','1'),
	(61719,1,0,NULL,'Consistent with Molecular Formula','C15H22Cl2N2O2S',365.317,'MP 909\nL-Homocysteine, S-[[4-[bis(2-chloroethyl)amino]phenyl]methyl]-\nButyric acid, 2-amino-4-(p-[bis(2-chloroethyl)amino]benzylthio)-\nButyric acid, L-2-amino-4-[[p-[bis(2-chloroethyl)amino]benzyl]thio]-','3D3E2E3B18EE0328-FICuS-01-62','3D3E2E3B18EE0328-FICTS-01-41','3D3E2E3B18EE0328-uuuuu-01-11','InChI=1S/C15H22Cl2N2O2S/c16-6-8-19(9-7-17)13-3-1-12(2-4-13)11-22-10-5-14(18)15(20)21/h1-4,14H,5-11,18H2,(H,20,21)','InChIKey=JIGGGKKAQQBEPX-UHFFFAOYSA-N','NC(CCSCc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(61720,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O4',289.2902,NULL,'3C440D54CF8015C8-FICuS-01-54','3C440D54CF8015C8-FICTS-01-33','3C440D54CF8015C8-uuuuu-01-03','InChI=1S/C14H15N3O4/c1-2-21-14(20)11-3-5-12(6-4-11)17(10-18)8-7-13(19)9-16-15/h3-6,9-10H,2,7-8H2,1H3','InChIKey=HJNCPAXZJUNJOP-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(C=O)CCC(=O)C=[N+]=[N-])cc1',NULL),
	(61721,4,0,'62819-14-1','Consistent with Molecular Formula','C16H22O7S',358.4056,NULL,'07AC71D8988CFAE2-FICuS-01-80','07AC71D8988CFAE2-FICTS-01-5F','07AC71D8988CFAE2-uuuuu-01-2F','InChI=1S/C16H22O7S/c1-10-5-7-11(8-6-10)24(17,18)23-12-9-20-15(19-4)14-13(12)21-16(2,3)22-14/h5-8,12-15H,9H2,1-4H3','InChIKey=XORNPWIQPIULNC-UHFFFAOYSA-N','COC1OCC(OS(=O)(=O)c2ccc(C)cc2)C2OC(C)(C)OC12','1'),
	(61722,4,0,'3866-24-8','Consistent with Molecular Formula','C20H23NO7S',421.4642,NULL,'1095E53B923FEE80-FICuS-01-5B','1095E53B923FEE80-FICTS-01-3A','1095E53B923FEE80-uuuuu-01-0A','InChI=1S/C20H23NO7S/c1-13-8-10-15(11-9-13)29(23,24)28-17-16(21)12-26-20(25-2)18(17)27-19(22)14-6-4-3-5-7-14/h3-11,16-18,20H,12,21H2,1-2H3','InChIKey=SXHOGQAHZPCOBU-UHFFFAOYSA-N','COC1OCC(N)C(OS(=O)(=O)c2ccc(C)cc2)C1OC(=O)c1ccccc1','1'),
	(61723,0,0,'2676-55-3','Consistent with Molecular Formula','C22H29Cl2N3O5',486.3942,'Malonic acid, acetamido[[6-[bis(2-chloroethyl)amino]indol-3-yl]methyl]-, diethyl ester','FD7B533718CB9C54-FICuS-01-6F','FD7B533718CB9C54-FICTS-01-4E','FD7B533718CB9C54-uuuuu-01-1E','InChI=1S/C22H29Cl2N3O5/c1-4-31-20(29)22(26-15(3)28,21(30)32-5-2)13-16-14-25-19-12-17(6-7-18(16)19)27(10-8-23)11-9-24/h6-7,12,14,25H,4-5,8-11,13H2,1-3H3,(H,26,28)','InChIKey=YEYQKWGLAURFIU-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2cc(N(CCCl)CCCl)ccc12)(NC(C)=O)C(=O)OCC',NULL),
	(61724,0,0,'6832-03-7','Consistent with Molecular Formula','C5H5BrN2O2',205.0107,NULL,'9F42B1C33320616C-FICuS-01-3D','F7425F6D81B76BBF-FICTS-01-60','9F42B1C33320616C-uuuuu-01-EC','InChI=1S/C5H5BrN2O2/c1-8-4(9)3(6)2-7-5(8)10/h2H,1H3,(H,7,10)','InChIKey=MIPBHTPYTFQWKA-UHFFFAOYSA-N','Cn1c(=O)[nH]cc(Br)c1=O',NULL),
	(61725,5,0,'92142-10-4','Consistent with Molecular Formula','C7H16ClNO4S',245.7207,NULL,'B086DDA3D7032437-FICuS-01-51','B086DDA3D7032437-FICTS-01-30','B07A7A46E88EFD79-uuuuu-01-36','InChI=1S/C7H15NO4S.ClH/c1-11-7-6(13)4(8)5(10)3(2-9)12-7;/h3-7,9-10,13H,2,8H2,1H3;1H','InChIKey=GAPUQEQQOVFQHN-UHFFFAOYSA-N','COC1OC(CO)C(O)C(N)C1S.Cl','1'),
	(61726,3,0,'1842-15-5','Consistent with Molecular Formula','C15H19FN2O6S',374.3833,NULL,'1572481779210DC3-FICuS-01-27','1572481779210DC3-FICTS-01-06','1572481779210DC3-uuuuu-01-D6','InChI=1S/C15H19FN2O6S/c1-3-12(19)24-9-5-11(23-10(9)7-25-13(20)4-2)18-6-8(16)14(21)17-15(18)22/h6,9-11H,3-5,7H2,1-2H3,(H,17,21,22)','InChIKey=WUJBURGDHSWTNQ-UHFFFAOYSA-N','CCC(=O)OC1CC(n2cc(F)c(=O)[nH]c2=O)OC1CSC(=O)CC','1'),
	(61727,0,0,'3005-74-1','Consistent with Molecular Formula','C12H20N4O4',284.3144,NULL,'D73BAD666411DC69-FICuS-01-6A','61CD9BD656CF5513-FICTS-01-4B','D73BAD666411DC69-uuuuu-01-19','InChI=1S/C12H20N4O4/c1-4-19-10(20-5-2)7-13-9-6-14-12(15-8(3)17)16-11(9)18/h6,10,13H,4-5,7H2,1-3H3,(H2,14,15,16,17,18)','InChIKey=DXZDCSHGOGNCEI-UHFFFAOYSA-N','CCOC(CNc1c[nH]c(NC(C)=O)nc1=O)OCC',NULL),
	(61728,3,0,NULL,'Consistent with Molecular Formula','C16H22N2O6S',370.4196,NULL,'587DDACF9ED2CD2C-FICuS-01-AD','587DDACF9ED2CD2C-FICTS-01-8C','587DDACF9ED2CD2C-uuuuu-01-5C','InChI=1S/C16H22N2O6S/c1-4-13(19)24-10-6-12(23-11(10)8-25-14(20)5-2)18-7-9(3)15(21)17-16(18)22/h7,10-12H,4-6,8H2,1-3H3,(H,17,21,22)','InChIKey=YQJXGTVKJFUUBN-UHFFFAOYSA-N','CCC(=O)OC1CC(n2cc(C)c(=O)[nH]c2=O)OC1CSC(=O)CC','1'),
	(61729,1,0,'3016-49-7','Consistent with Molecular Formula','C20H30N2O7',410.4662,NULL,'3A10AF4204ECFCCC-FICuS-01-84','3A10AF4204ECFCCC-FICTS-01-63','3A10AF4204ECFCCC-uuuuu-01-33','InChI=1S/C20H30N2O7/c1-5-28-18(29-6-2)13-21-15-9-7-14(8-10-15)19(24)22-16(20(25)27-4)11-12-17(23)26-3/h7-10,16,18,21H,5-6,11-13H2,1-4H3,(H,22,24)','InChIKey=QIHLFOWTABPKFS-UHFFFAOYSA-N','CCOC(CNc1ccc(C(=O)NC(CCC(=O)OC)C(=O)OC)cc1)OCC','1'),
	(61730,0,0,'1148-78-3','Consistent with Molecular Formula','C13H17F2NO2',257.2796,NULL,'AEBAC62589CD3C46-FICuS-01-88','AEBAC62589CD3C46-FICTS-01-67','AEBAC62589CD3C46-uuuuu-01-37','InChI=1S/C13H17F2NO2/c14-6-8-16(9-7-15)12-3-1-2-11(10-12)4-5-13(17)18/h1-3,10H,4-9H2,(H,17,18)','InChIKey=PVCKFWPANVOENB-UHFFFAOYSA-N','O=C(O)CCc1cccc(N(CCF)CCF)c1',NULL),
	(61731,1,0,'4329-12-8','Consistent with Molecular Formula','C14H10Cl4',320.045,'m,p\'-DDD\nBenzene, 1-chloro-3-[2,2-dichloro-1-(4-chlorophenyl)ethyl]-\nEthane, 1,1-dichloro-2-(m-chlorophenyl)-2-(p-chlorophenyl)-','5AA8B81763A95CC8-FICuS-01-6E','5AA8B81763A95CC8-FICTS-01-4D','5AA8B81763A95CC8-uuuuu-01-1D','InChI=1S/C14H10Cl4/c15-11-6-4-9(5-7-11)13(14(17)18)10-2-1-3-12(16)8-10/h1-8,13-14H','InChIKey=SMFZKOLFXRQOIX-UHFFFAOYSA-N','Clc1ccc(C(c2cccc(Cl)c2)C(Cl)Cl)cc1','1'),
	(61732,0,0,'5219-18-1','Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'1C6AD1F019C4D413-FICuS-01-5A','1C6AD1F019C4D413-FICTS-01-39','1C6AD1F019C4D413-uuuuu-01-09','InChI=1S/C19H18O4/c1-3-4-16-15-10-7-13(20)11-17(15)23-19(21)18(16)12-5-8-14(22-2)9-6-12/h5-11,20H,3-4H2,1-2H3','InChIKey=FEMYLSRAIUUCNB-UHFFFAOYSA-N','CCCc1c(-c2ccc(OC)cc2)c(=O)oc2cc(O)ccc12',NULL),
	(61733,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O2',169.1828,NULL,'E769B41930F7D783-FICuS-01-58','3AF232B99F4436EF-FICTS-01-4D','E769B41930F7D783-uuuuu-01-07','InChI=1S/C7H11N3O2/c1-2-12-4-5-3-6(11)10-7(8)9-5/h3H,2,4H2,1H3,(H3,8,9,10,11)','InChIKey=XVHCNGRCSMVNJD-UHFFFAOYSA-N','CCOCc1cc(=O)nc(N)[nH]1',NULL),
	(61734,4,0,NULL,'Consistent with Molecular Formula','C25H36N4O7S',536.642,'Inosine, 6-thio-, 2\',3\',5\'-tripentanoate\n9H-Purine-6-thiol, 9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-trivalerate, hemihydrate','52F7F45EF8FD905A-FICuS-01-86','D4FD27B13E70D14F-FICTS-01-52','52F7F45EF8FD905A-uuuuu-01-35','InChI=1S/C25H36N4O7S/c1-4-7-10-17(30)33-13-16-21(35-18(31)11-8-5-2)22(36-19(32)12-9-6-3)25(34-16)29-15-28-20-23(29)26-14-27-24(20)37/h14-16,21-22,25H,4-13H2,1-3H3,(H,26,27,37)','InChIKey=QTANWLKOHYGFPW-UHFFFAOYSA-N','CCCCC(=O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(OC(=O)CCCC)C1OC(=O)CCCC','1'),
	(61735,0,1,'1885-38-7','Consistent with Molecular Formula','C9H7N',129.161,'(E)-Cinnamonitrile\nCinnamonitrile, (E)-\ntrans-Cinnamonitrile\n(E)3-Phenylacrylonitrile\ntrans-3-Phenylpropenonitrile\ntrans-.beta.-Phenylacrylonitrile\n2-Propenenitrile, 3-phenyl-, (E)-','269B0FCD0E12F0FA-FICuS-01-7C','269B0FCD0E12F0FA-FICTS-01-5B','B59DB6281F47AC5F-uuuuu-01-2D','InChI=1S/C9H7N/c10-8-4-7-9-5-2-1-3-6-9/h1-7H/b7-4+','InChIKey=ZWKNLRXFUTWSOY-QPJJXVBHSA-N','N#C/C=C/c1ccccc1','1'),
	(61736,0,0,'90003-04-6','Consistent with Molecular Formula','C8H11ClN4',198.6547,NULL,'2D621CD591D2FBC4-FICuS-01-71','2D621CD591D2FBC4-FICTS-01-50','2D621CD591D2FBC4-uuuuu-01-20','InChI=1S/C8H11ClN4/c9-7-1-2-8(12-11-7)10-3-4-13-5-6-13/h1-2H,3-6H2,(H,10,12)','InChIKey=VMKZNZRJCRZTPV-UHFFFAOYSA-N','Clc1ccc(NCCN2CC2)nn1',NULL),
	(61737,0,0,'89322-92-9','Consistent with Molecular Formula','C5H6N2O3S',174.174,NULL,'E8C538D483C622F1-FICuS-01-5E','9EC7DBEA7D2057E3-FICTS-01-6B','E8C538D483C622F1-uuuuu-01-0D','InChI=1S/C5H6N2O3S/c1-11(9,10)5-2-4(8)6-3-7-5/h2-3H,1H3,(H,6,7,8)','InChIKey=MULHOPGSJDIDOS-UHFFFAOYSA-N','CS(=O)(=O)c1cc(=O)nc[nH]1',NULL),
	(61738,0,1,NULL,'Consistent with Molecular Formula','C15H17NO6',307.3024,NULL,'A42AD3BB3C1CD19D-FICuS-01-86','DEEA52B44AADC191-FICTS-01-6A','A42AD3BB3C1CD19D-uuuuu-01-35','InChI=1S/C15H17NO6/c1-2-21-13(18)9-8-12(17)14(16-20)15(19)22-10-11-6-4-3-5-7-11/h3-7,20H,2,8-10H2,1H3/b16-14+','InChIKey=JEDWQCSTDKRTID-JQIJEIRASA-N','CCOC(=O)CCC(=O)/C(=N\\O)C(=O)OCc1ccccc1','1'),
	(61739,1,0,'1851-55-4','Consistent with Molecular Formula','C18H23NO7',365.3822,NULL,'F21AD231D181A89F-FICuS-01-61','F21AD231D181A89F-FICTS-01-40','F21AD231D181A89F-uuuuu-01-10','InChI=1S/C18H23NO7/c1-3-25-16(23)10-9-15(22)18(12-20,19-13(2)21)17(24)26-11-14-7-5-4-6-8-14/h4-8,20H,3,9-12H2,1-2H3,(H,19,21)','InChIKey=PAPCYNCGILOTRU-UHFFFAOYSA-N','CCOC(=O)CCC(=O)C(CO)(NC(C)=O)C(=O)OCc1ccccc1','1'),
	(61740,0,0,NULL,'Consistent with Molecular Formula','C11H9N7O3S2',351.3572,'Benzenesulfonic acid, p-[[(2-aminopurin-6-yl)thio]azo]-','C0F4CEB98BE5632A-FICuS-01-87','27ED2B3EEF0B2B94-FICTS-01-62','C0F4CEB98BE5632A-uuuuu-01-36','InChI=1S/C11H9N7O3S2/c12-11-15-9-8(13-5-14-9)10(16-11)22-18-17-6-1-3-7(4-2-6)23(19,20)21/h1-5H,(H,19,20,21)(H3,12,13,14,15,16)','InChIKey=DVYJHWRLJFWXMH-UHFFFAOYSA-N','Nc1nc(S/N=N/c2ccc(S(=O)(=O)O)cc2)c2[nH]cnc2n1',NULL),
	(61741,0,0,NULL,'Consistent with Molecular Formula','C11H10N8O2S2',350.3724,'Benzenesulfonamide, p-[[(2-aminopurin-6-yl)thio]azo]-','71CF3BA51EC299C7-FICuS-01-7A','71CF3BA51EC299C7-FICTS-01-59','71CF3BA51EC299C7-uuuuu-01-29','InChI=1S/C11H10N8O2S2/c12-11-16-9-8(14-5-15-9)10(17-11)22-19-18-6-1-3-7(4-2-6)23(13,20)21/h1-5H,(H2,13,20,21)(H3,12,14,15,16,17)','InChIKey=UGWIMXFQSCFSHQ-UHFFFAOYSA-N','Nc1nc(S/N=N/c2ccc(S(N)(=O)=O)cc2)c2[nH]cnc2n1',NULL),
	(61742,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O4S2',291.2992,NULL,'7D13D8A549CF20D4-FICuS-01-68','7D13D8A549CF20D4-FICTS-01-47','7D13D8A549CF20D4-uuuuu-01-17','InChI=1S/C7H9N5O4S2/c8-7(9)18(15,16)12-11-5-1-3-6(4-2-5)17(10,13)14/h1-4H,(H3,8,9)(H2,10,13,14)/b12-11+','InChIKey=SYMCENJYYJUAJX-VAWYXSNFSA-N','N=C(N)S(=O)(=O)/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(61743,0,0,'75056-38-1','Consistent with Molecular Formula','C11H8N6O5S',336.2814,NULL,'AD7298D3C5DE58F5-FICuS-01-86','735C21363B946969-FICTS-01-14','AD7298D3C5DE58F5-uuuuu-01-35','InChI=1S/C11H8N6O5S/c18-9-7-8(14-11(19)15-9)13-10(12-7)17-16-5-1-3-6(4-2-5)23(20,21)22/h1-4H,(H,20,21,22)(H3,12,13,14,15,18,19)','InChIKey=ZUXOJCUQZMBIEO-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]c(/N=N/c3ccc(S(=O)(=O)O)cc3)nc2[nH]1',NULL),
	(61744,0,0,'75129-74-7','Consistent with Molecular Formula','C8H9N3O4',211.1768,NULL,'1D5D451B87DBE908-FICuS-01-6C','1D5D451B87DBE908-FICTS-01-4B','1D5D451B87DBE908-uuuuu-01-1B','InChI=1S/C8H9N3O4/c9-10-8(12)5-15-7-3-1-6(2-4-7)11(13)14/h1-4H,5,9H2,(H,10,12)','InChIKey=BDPKZWIKLVUGKS-UHFFFAOYSA-N','NNC(=O)COc1ccc([N+](=O)[O-])cc1',NULL),
	(61745,2,0,'19258-20-9','Consistent with Molecular Formula','C14H12N2S2',272.3822,'2,2\'-Bibenzothiazoline','EE3CE591B9BF3779-FICuS-01-88','EE3CE591B9BF3779-FICTS-01-67','EE3CE591B9BF3779-uuuuu-01-37','InChI=1S/C14H12N2S2/c1-3-7-11-9(5-1)15-13(17-11)14-16-10-6-2-4-8-12(10)18-14/h1-8,13-16H','InChIKey=LYPDJBMOMMJHAR-UHFFFAOYSA-N','c1ccc2c(c1)NC(C1Nc3ccccc3S1)S2','1'),
	(61746,0,0,NULL,'Consistent with Molecular Formula','C28H18',354.4502,NULL,'BA3693DFA0F44D80-FICuS-01-74','BA3693DFA0F44D80-FICTS-01-53','BA3693DFA0F44D80-uuuuu-01-23','InChI=1S/C28H18/c1-2-9-21-17-23(15-13-19(21)7-1)28-26-12-6-4-10-22(26)18-24-16-14-20-8-3-5-11-25(20)27(24)28/h1-18H','InChIKey=KGSJPDWNEZHLQL-UHFFFAOYSA-N','c1ccc2cc(-c3c4ccccc4cc4ccc5ccccc5c34)ccc2c1',NULL),
	(61747,0,0,'42833-49-8','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'82F145B1D60E1E1C-FICuS-01-5D','82F145B1D60E1E1C-FICTS-01-3C','82F145B1D60E1E1C-uuuuu-01-0C','InChI=1S/C15H12O4/c1-17-13-7-10-12(8-14(13)18-2)19-11-6-4-3-5-9(11)15(10)16/h3-8H,1-2H3','InChIKey=FWCWUPRCWDSQEN-UHFFFAOYSA-N','COc1cc2oc3ccccc3c(=O)c2cc1OC',NULL),
	(61748,0,0,'5245-65-8','Consistent with Molecular Formula','C14H8ClNO3',273.6751,NULL,'50E040EAEF1C2D8B-FICuS-01-7A','9B243F342EB44751-FICTS-01-25','50E040EAEF1C2D8B-uuuuu-01-29','InChI=1S/C14H8ClNO3/c15-8-4-5-11-9(7-8)12(17)13(18)14(19-11)10-3-1-2-6-16-10/h1-7,18H','InChIKey=MWKCUAGRBOTHON-UHFFFAOYSA-N','O=c1c(O)c(-c2ccccn2)oc2ccc(Cl)cc12',NULL),
	(61749,0,1,'3708-07-4','Consistent with Molecular Formula','C16H14O4S',302.3442,NULL,'4AA1683408F032BE-FICuS-01-4D','4AA1683408F032BE-FICTS-01-2C','17CC664F3F5FA343-uuuuu-01-19','InChI=1S/C16H14O4S/c1-21(18,19)12-15(13-8-4-2-5-9-13)20-16(17)14-10-6-3-7-11-14/h2-12H,1H3/b15-12+','InChIKey=MVDGMHBGTSXYHK-NTCAYCPXSA-N','CS(=O)(=O)/C=C(/OC(=O)c1ccccc1)c1ccccc1','1'),
	(61750,0,2,NULL,'Consistent with Molecular Formula','C16H14N4O3',310.3116,NULL,'ED440E153E8C566E-FICuS-01-6C','D228D1488B1A8207-FICTS-01-24','ED440E153E8C566E-uuuuu-01-1B','InChI=1S/C16H14N4O3/c17-16(21)19-18-15(13-4-2-1-3-5-13)11-8-12-6-9-14(10-7-12)20(22)23/h1-11H,(H3,17,19,21)/b11-8+,18-15-','InChIKey=LYJXPFZGRJKAHI-OIJFLVMVSA-N','NC(=O)N/N=C(/C=C/c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(61751,2,0,'487-25-2','Consistent with Molecular Formula','C15H14O2',226.2744,'.beta.-4-Flavanol\n2H-1-Benzopyran-4-ol, 3,4-dihydro-2-phenyl-\n4-Flavanol\n4-Flavanol','98FCAD6BFEBA00A4-FICuS-01-A1','98FCAD6BFEBA00A4-FICTS-01-80','98FCAD6BFEBA00A4-uuuuu-01-50','InChI=1S/C15H14O2/c16-13-10-15(11-6-2-1-3-7-11)17-14-9-5-4-8-12(13)14/h1-9,13,15-16H,10H2','InChIKey=YTMFRMLVZQOBDR-UHFFFAOYSA-N','OC1CC(c2ccccc2)Oc2ccccc21','1'),
	(61752,0,0,'2481-67-6','Consistent with Molecular Formula','C14H8ClNO3',273.6751,NULL,'BDB8BAAE06005096-FICuS-01-6A','961BD0AFF1E9236B-FICTS-01-55','BDB8BAAE06005096-uuuuu-01-19','InChI=1S/C14H8ClNO3/c15-9-3-4-11-10(6-9)12(17)13(18)14(19-11)8-2-1-5-16-7-8/h1-7,18H','InChIKey=WJKGSPGPHGBKRY-UHFFFAOYSA-N','O=c1c(O)c(-c2cccnc2)oc2ccc(Cl)cc12',NULL),
	(61753,0,0,'366-71-2','Consistent with Molecular Formula','C10H15BrN4O2',303.1581,'Ro 4-6824\n[.alpha.-(2-Methylhydrazino)toluoyl]urea hydrobromide\n(.alpha.-(2-Methylhydrazino)toluoyl)urea hydrobromide\n1-Methyl-2-(p-allophanoylbenzyl)hydrazine hydrobromide\nUrea, [.alpha.-(2-methylhydrazino)toluoyl], hydrobromide\n[.alpha.-(2-Methylhydrazino)-p-toluoyl]urea monohydrobromide\n[.alpha.-(2-Methylhydrazino)-p-toluoyl]urea, monohydrobromide\nWLN: ZVMVR D1MM1 &EH\nBenzamide, N-(aminocarbonyl)-4-[(2-methylhydrazino)methyl]-, monohydrobromide\nUrea, [.alpha.-(2-methylhydrazino)-p-toluoyl]-, monohydrobromide','31842F8FD7C24969-FICuS-01-59','31842F8FD7C24969-FICTS-01-38','DE40F1A92651E0D4-uuuuu-01-0F','InChI=1S/C10H14N4O2.BrH/c1-12-13-6-7-2-4-8(5-3-7)9(15)14-10(11)16;/h2-5,12-13H,6H2,1H3,(H3,11,14,15,16);1H','InChIKey=NRPOABPFGVJPAT-UHFFFAOYSA-N','Br.CNNCc1ccc(C(=O)NC(N)=O)cc1',NULL),
	(61754,0,0,'439-14-5','Consistent with Molecular Formula','C16H13ClN2O',284.7445,'Diazepam\nDAP\nNoan\nVivol\nLamra\nPaxel\nVival\nDuxen\nValeo\ne-Pam\nDipam\nZipan\nRelax\nSolis\nLA III\nLa-Iii\nLevium\nPaxate\nPlidan\nVatran\nAtilen\nValium\nDialag\nDiapam\nVelium\nDuksen\nEridan\nLA 111\nSetonil\nHorizon\nEurosan\nFaustan\nAssival\nArmonil\nAlboral\nWy-3467\nFreudal\nCB 4261\nApaurin\nWy 3467\nCercine\nAliseum\nUmbrium\nSonacon\nAmiprol\nWY-3467\nFrustan\nGihitan\nSaromet\nMorosan\nSibazon\nDienpax\nSedipam\nSeduxen\nLembrol\nValitran\nTranqdyn\nTranimul\nTensopam\nStesolin\nStesolid\nSerenzin\nSerenack\nSeduksen\nRuhsitus\nRenborin\nRelanium\nQuievita\nQuiatril\nQuetinil\nParanten\nPacitran\nKiatrium\nFaustan,\nDomalium\nDipezona\nDiazepan\nDiacepan\nCalmpose\nBensedin\nAtensine\nApozepam\nAnsiolin\nDIAZEPAM\nUnisedil\nLiberetas\nDiazetard\nDiazemuls\nCondition\nSerenamin\nRelaminal\nRo 5-2807\nBialzepam\nS.a. r.l.\nTranquirit\nCeregulart\nUsempax ap\nNeurolytril\nCalmocitene\nAnsiolisina\nMethyldiazepinone\nMethyldiazepinone, pharmaceutical\n7-Chloro-1-methyl-5-3H-1,4-benzodiazepin-2(1H)-one\n7-Chloro-1-methyl-5-phenyl-2H-1,4-benzodiazepin-2-one\n7-Chloro-1-methyl-2-oxo-5-phenyl-3H-1,4-benzodiazepine\n7-Chloro-1-methyl-5-phenyl-3H-1,4-benzodiazepin-2(1H)-one\n7-Chloro-1,3-dihydro-1-methyl-5-phenyl-2H-1,4-benzodiazepin-2-one\n1-Methyl-5-phenyl-7-chloro-1,3-dihydro-2H-1,4-benzodiazepin-2-one\n7-Chloro-1-methyl-5-phenyl-1,3-dihydro-2H-1,4-benzodiazepin-2-one\nWLN: T67 GNV JN IHJ CG G1 KR\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-1-methyl-5-phenyl-\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-1-methyl-5-phenyl-','A2D8670B92D320EA-FICuS-01-5F','A2D8670B92D320EA-FICTS-01-3E','A2D8670B92D320EA-uuuuu-01-0E','InChI=1S/C16H13ClN2O/c1-19-14-8-7-12(17)9-13(14)16(18-10-15(19)20)11-5-3-2-4-6-11/h2-9H,10H2,1H3','InChIKey=AAOVKJBEBIDNHE-UHFFFAOYSA-N','CN1C(=O)CN=C(c2ccccc2)c2cc(Cl)ccc21',NULL),
	(61755,0,0,NULL,'Consistent with Molecular Formula','C35H32N8NaO8S2',779.7964,NULL,'2CCE9479F4A49A17-FICuS-01-72','2CCE9479F4A49A17-FICTS-01-51','A729787694DF28BF-uuuuu-01-1E','InChI=1S/C35H32N8O8S2.Na/c1-20-15-26(39-42-30-19-33(51-4)31(17-22(30)3)37-35(44)23-5-7-24(36)8-6-23)9-12-28(20)40-38-25-10-13-29(21(2)16-25)41-43-32-18-27(52(45,46)47)11-14-34(32)53(48,49)50;/h5-19H,36H2,1-4H3,(H,37,44)(H,45,46,47)(H,48,49,50);/q;+1','InChIKey=ZVKUQTQGRVAERG-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(/N=N/c3ccc(/N=N/c4cc(S(=O)(=O)O)ccc4S(=O)(=O)O)c(C)c3)c(C)c2)c(C)cc1NC(=O)c1ccc(N)cc1.[Na+]',NULL),
	(61756,0,0,NULL,'Consistent with Molecular Formula','C38H26Cl2N8NaO11S3',960.7462,NULL,'A24FB783D6BF7245-FICuS-01-6C','A24FB783D6BF7245-FICTS-01-4B','29A85B8CB6C4C0ED-uuuuu-01-37','InChI=1S/C38H26Cl2N8O11S3.Na/c39-22-5-12-27(40)28(17-22)45-46-34-29(60(51,52)53)15-21-16-31(62(57,58)59)36(38(50)32(21)33(34)42)48-44-25-9-3-19(4-10-25)18-1-7-24(8-2-18)43-47-35-30(61(54,55)56)14-20-13-23(41)6-11-26(20)37(35)49;/h1-17,49-50H,41-42H2,(H,51','InChIKey=OAHQXBDGLQNSJB-UHFFFAOYSA-N','Nc1ccc2c(O)c(/N=N/c3ccc(-c4ccc(/N=N/c5c(S(=O)(=O)O)cc6cc(S(=O)(=O)O)c(/N=N/c7cc(Cl)ccc7Cl)c(N)c6c5O)cc4)cc3)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(61757,5,0,'2597-80-0','Consistent with Molecular Formula','C19H23FO4',334.3867,'9-Fluoro-11-oxotestolactone\n17A-oxa-D-homoandrost-4-ene-3,11,17-trione, 9-fluoro','52529DD7EC55EE96-FICuS-01-78','52529DD7EC55EE96-FICTS-01-57','7CC6041185978DDC-uuuuu-01-0F','InChI=1S/C19H23FO4/c1-17-8-7-12(21)9-11(17)3-4-14-13-5-6-16(23)24-18(13,2)10-15(22)19(14,17)20/h9,13-14H,3-8,10H2,1-2H3/t13-,14-,17-,18-,19-/m0/s1','InChIKey=KZCAONRIBQAREG-ZENYQMPMSA-N','CC12CC(=O)C3(F)C(CCC4=CC(=O)CCC43C)C1CCC(=O)O2','1'),
	(61758,0,0,NULL,'Consistent with Molecular Formula','C5H7N5O2S',201.2026,NULL,'8F82BE29AB742F10-FICuS-01-68','8F82BE29AB742F10-FICTS-01-47','8F82BE29AB742F10-uuuuu-01-17','InChI=1S/C5H7N5O2S/c6-4-3-5(8-1-7-4)9-2-10-13(3,11)12/h1,10H,2H2,(H3,6,7,8,9)','InChIKey=ZXDGNAMVFFTWRX-UHFFFAOYSA-N','Nc1ncnc2c1S(=O)(=O)NCN2',NULL),
	(61759,0,0,'74039-23-9','Consistent with Molecular Formula','C5H9N5O4S2',267.2772,'4,6-Diamino-2-methylsulfonyl-5-pyrimidinesulfonamide\n5-Pyrimidinesulfonamide, 4,6-diamino-2-methylsulfonyl-\nWLN: T6N CNJ BSW1 DZ ESZW FZ\n5-Pyrimidinesulfonamide, 4,6-diamino-2-(methylsulfonyl)-','238BD1797462D595-FICuS-01-45','238BD1797462D595-FICTS-01-24','238BD1797462D595-uuuuu-01-F4','InChI=1S/C5H9N5O4S2/c1-15(11,12)5-9-3(6)2(4(7)10-5)16(8,13)14/h1H3,(H2,8,13,14)(H4,6,7,9,10)','InChIKey=FWSOOFXSPYJIQS-UHFFFAOYSA-N','CS(=O)(=O)c1nc(N)c(S(N)(=O)=O)c(N)n1',NULL),
	(61760,0,0,'74051-77-7','Consistent with Molecular Formula','C6H9N5O2S2',247.2894,'8-Amino-6-methylthio-3,4-dihydro-1,2H-pyrimido-1,2,4-[4,5-e]thiadiazine 1,1-dioxide\n2H-Pyrimido[4,5-e]-1,2,4-thiadiazine, 3,4-dihydro-8-amino-6-methylthio-, 1,1-dioxide\nWLN: T66 BSWM EM GN INT&J HS1 JZ\n2H-Pyrimido[4,5-e]-1,2,4-thiadiazin-8-amine, 3,4-dihydro-6-(methylthio)-, 1,1-dioxide','EE86A04C3BC997B7-FICuS-01-81','EE86A04C3BC997B7-FICTS-01-60','EE86A04C3BC997B7-uuuuu-01-30','InChI=1S/C6H9N5O2S2/c1-14-6-10-4(7)3-5(11-6)8-2-9-15(3,12)13/h9H,2H2,1H3,(H3,7,8,10,11)','InChIKey=ICMWRGXSOBTPDU-UHFFFAOYSA-N','CSc1nc(N)c2c(n1)NCNS2(=O)=O',NULL),
	(61761,0,0,'90008-93-8','Consistent with Molecular Formula','C7H11N3O5S',249.241,NULL,'66E3EBC4B741BB64-FICuS-01-75','56F81D1B9BE6E260-FICTS-01-4A','66E3EBC4B741BB64-uuuuu-01-24','InChI=1S/C7H11N3O5S/c1-9-5(8)4(16(13,14)15-3)6(11)10(2)7(9)12/h8H2,1-3H3','InChIKey=JTVZSQISPZITFH-UHFFFAOYSA-N','COS(=O)(=O)c1c(N)n(C)c(=O)n(C)c1=O',NULL),
	(61762,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'1528FC26C0D7D83A-FICuS-01-66','1528FC26C0D7D83A-FICTS-01-45','1528FC26C0D7D83A-uuuuu-01-15','InChI=1S/C17H20N2O/c1-19(2)13-15-9-7-6-8-14(15)12-17(20)18-16-10-4-3-5-11-16/h3-11H,12-13H2,1-2H3,(H,18,20)','InChIKey=BCUMXRCWIDMHJK-UHFFFAOYSA-N','CN(C)Cc1ccccc1CC(=O)Nc1ccccc1',NULL),
	(61763,0,0,NULL,'Consistent with Molecular Formula','C14H24INO',349.2542,NULL,'CB69D28FD96EE01F-FICuS-01-93','CB69D28FD96EE01F-FICTS-01-72','F3B8D322D4068C47-uuuuu-01-08','InChI=1S/C14H24NO.HI/c1-14(2,16)10-12-8-6-7-9-13(12)11-15(3,4)5;/h6-9,16H,10-11H2,1-5H3;1H/q+1;/p-1','InChIKey=DHLIDLBCNDWMJJ-UHFFFAOYSA-M','CC(C)(O)Cc1ccccc1C[N+](C)(C)C.[I-]',NULL),
	(61764,0,0,'92725-50-3','Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'8D2AFA668ED2BC1F-FICuS-01-98','8D2AFA668ED2BC1F-FICTS-01-77','8D2AFA668ED2BC1F-uuuuu-01-47','InChI=1S/C15H23NO/c1-16(2)12-14-8-4-3-7-13(14)11-15(17)9-5-6-10-15/h3-4,7-8,17H,5-6,9-12H2,1-2H3','InChIKey=RYPSBFVYGXWHFL-UHFFFAOYSA-N','CN(C)Cc1ccccc1CC1(O)CCCC1',NULL),
	(61765,0,0,'23659-57-6','Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'8AF96B4F148900ED-FICuS-01-70','8AF96B4F148900ED-FICTS-01-4F','8AF96B4F148900ED-uuuuu-01-1F','InChI=1S/C21H19NO2/c1-22-20(23)18-14-8-9-15-19(18)21(24,16-10-4-2-5-11-16)17-12-6-3-7-13-17/h2-15,24H,1H3,(H,22,23)','InChIKey=PZBRBMQRSQILCA-UHFFFAOYSA-N','CNC(=O)c1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(61766,1,0,'91962-63-9','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'7AA9AD64C2FA1864-FICuS-01-77','7AA9AD64C2FA1864-FICTS-01-56','7AA9AD64C2FA1864-uuuuu-01-26','InChI=1S/C12H12O2/c1-8(13)11-6-9-4-2-3-5-10(9)7-12(11)14/h2-5,11H,6-7H2,1H3','InChIKey=OJCYAGUYXVXBPB-UHFFFAOYSA-N','CC(=O)C1Cc2ccccc2CC1=O','1'),
	(61767,1,0,NULL,'Consistent with Molecular Formula','C28H23N',373.4964,NULL,'A3ECE15FF3BDFD70-FICuS-01-A4','A3ECE15FF3BDFD70-FICTS-01-83','A3ECE15FF3BDFD70-uuuuu-01-53','InChI=1S/C28H23N/c29-22-28(25-17-9-3-10-18-25,26-19-11-4-12-20-26)27(24-15-7-2-8-16-24)21-23-13-5-1-6-14-23/h1-20,27H,21H2','InChIKey=XSFGIEGJXNUMPG-UHFFFAOYSA-N','N#CC(c1ccccc1)(c1ccccc1)C(Cc1ccccc1)c1ccccc1','1'),
	(61768,3,0,'91740-26-0','Consistent with Molecular Formula','C6H14N2O5',194.187,NULL,'1BB2A47797E6D4FF-FICuS-01-80','1BB2A47797E6D4FF-FICTS-01-5F','1BB2A47797E6D4FF-uuuuu-01-2F','InChI=1S/C6H14N2O5/c1-8(7-13)2-4(10)6(12)5(11)3-9/h4-6,9-12H,2-3H2,1H3','InChIKey=UZSFASRPTHPZSK-UHFFFAOYSA-N','CN(CC(O)C(O)C(O)CO)N=O','1'),
	(61769,3,0,NULL,'Consistent with Molecular Formula','C6H14N2O5',194.187,NULL,'1BB2A47797E6D4FF-FICuS-01-80','1BB2A47797E6D4FF-FICTS-01-5F','1BB2A47797E6D4FF-uuuuu-01-2F','InChI=1S/C6H14N2O5/c1-8(7-13)2-4(10)6(12)5(11)3-9/h4-6,9-12H,2-3H2,1H3','InChIKey=UZSFASRPTHPZSK-UHFFFAOYSA-N','CN(CC(O)C(O)C(O)CO)N=O','1'),
	(61770,3,0,NULL,'Consistent with Molecular Formula','C6H14N2O5',194.187,NULL,'1BB2A47797E6D4FF-FICuS-01-80','1BB2A47797E6D4FF-FICTS-01-5F','1BB2A47797E6D4FF-uuuuu-01-2F','InChI=1S/C6H14N2O5/c1-8(7-13)2-4(10)6(12)5(11)3-9/h4-6,9-12H,2-3H2,1H3','InChIKey=UZSFASRPTHPZSK-UHFFFAOYSA-N','CN(CC(O)C(O)C(O)CO)N=O','1'),
	(61771,3,0,NULL,'Consistent with Molecular Formula','C6H14N2O5',194.187,NULL,'1BB2A47797E6D4FF-FICuS-01-80','1BB2A47797E6D4FF-FICTS-01-5F','1BB2A47797E6D4FF-uuuuu-01-2F','InChI=1S/C6H14N2O5/c1-8(7-13)2-4(10)6(12)5(11)3-9/h4-6,9-12H,2-3H2,1H3','InChIKey=UZSFASRPTHPZSK-UHFFFAOYSA-N','CN(CC(O)C(O)C(O)CO)N=O','1'),
	(61772,0,0,'28751-45-3','Consistent with Molecular Formula','C19H16ClKNO4',396.8907,'Amuno\nIndocin\nAntacin\nIndolag.potassium\nMetindol potassium salt\nInflazon potassium salt\nArtrivia potassium salt\nIndacin R potassium salt\nConfortid potassium salt\nIndoremed potassium salt\nIndomethacin, potassium salt\nIndole-3-acetic acid, 1-(p-chlorobenzoyl)-5-methoxy-2-methyl-, potassium salt','94597721C77A021C-FICuS-01-3B','94597721C77A021C-FICTS-01-1A','29649ED8A60076A8-uuuuu-01-02','InChI=1S/C19H16ClNO4.K/c1-11-15(10-18(22)23)16-9-14(25-2)7-8-17(16)21(11)19(24)12-3-5-13(20)6-4-12;/h3-9H,10H2,1-2H3,(H,22,23);/q;+1','InChIKey=CTLBXOFGMSQAQY-UHFFFAOYSA-N','COc1ccc2c(c1)c(CC(=O)O)c(C)n2C(=O)c1ccc(Cl)cc1.[K+]',NULL),
	(61773,0,0,'3772-94-9','Consistent with Molecular Formula','C18H23Cl5O2',448.6435,'Pentachlorophenyl dodecanoate\nDodecanoic acid, pentachlorophenyl ester','5C532C63D61BE9AC-FICuS-01-74','5C532C63D61BE9AC-FICTS-01-53','5C532C63D61BE9AC-uuuuu-01-23','InChI=1S/C18H23Cl5O2/c1-2-3-4-5-6-7-8-9-10-11-12(24)25-18-16(22)14(20)13(19)15(21)17(18)23/h2-11H2,1H3','InChIKey=MKNJWAXSYGAMGJ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(61774,0,0,'32978-79-3','Consistent with Molecular Formula','C12H16Cl5NO4',415.5277,NULL,'EBEB77F1B38214AA-FICuS-01-80','EBEB77F1B38214AA-FICTS-01-5F','6B6F988C7224F1C9-uuuuu-01-18','InChI=1S/C6HCl5O.C6H15NO3/c7-1-2(8)4(10)6(12)5(11)3(1)9;8-4-1-7(2-5-9)3-6-10/h12H;8-10H,1-6H2','InChIKey=ZPTTVWCGVKYSAW-UHFFFAOYSA-N','OCCN(CCO)CCO.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(61775,0,0,'6912-20-5','Consistent with Molecular Formula','C12H5Cl5O3S',406.4947,NULL,'955B4D2A3A017750-FICuS-01-3F','955B4D2A3A017750-FICTS-01-1E','955B4D2A3A017750-uuuuu-01-EE','InChI=1S/C12H5Cl5O3S/c13-7-8(14)10(16)12(11(17)9(7)15)20-21(18,19)6-4-2-1-3-5-6/h1-5H','InChIKey=LJCUQLCGWDFTPO-UHFFFAOYSA-N','O=S(=O)(Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)c1ccccc1',NULL),
	(61776,0,0,'6829-44-3','Consistent with Molecular Formula','C8H8Cl5NO2',327.4217,NULL,'B7E659D1144AF911-FICuS-01-59','B7E659D1144AF911-FICTS-01-38','8084EF7DC1A6E563-uuuuu-01-1E','InChI=1S/C6HCl5O.C2H7NO/c7-1-2(8)4(10)6(12)5(11)3(1)9;3-1-2-4/h12H;4H,1-3H2','InChIKey=OQVVNQZDHFBWBU-UHFFFAOYSA-N','NCCO.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(61777,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl5NO2',417.5461,NULL,'71F60F3E2F65AD13-FICuS-01-65','71F60F3E2F65AD13-FICTS-01-44','F172E043EEC34870-uuuuu-01-05','InChI=1S/C9H13NO.C6HCl5O/c11-7-6-10-8-9-4-2-1-3-5-9;7-1-2(8)4(10)6(12)5(11)3(1)9/h1-5,10-11H,6-8H2;12H','InChIKey=ZABGKJMPTPIOOH-UHFFFAOYSA-N','OCCNCc1ccccc1.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(61778,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl5NO3',399.5283,NULL,'2324A67DA6484902-FICuS-01-36','2324A67DA6484902-FICTS-01-15','A3A0490067EEAC61-uuuuu-01-0A','InChI=1S/C6HCl5O.C6H15NO2/c7-1-2(8)4(10)6(12)5(11)3(1)9;1-8-5-3-7-4-6-9-2/h12H;7H,3-6H2,1-2H3','InChIKey=GNGDFEIVAMTTBP-UHFFFAOYSA-N','COCCNCCOC.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(61779,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl5NO',339.4759,NULL,'015C88B3F81E5172-FICuS-01-48','015C88B3F81E5172-FICTS-01-27','81D867CE39B8B411-uuuuu-01-0E','InChI=1S/C6HCl5O.C4H11N/c7-1-2(8)4(10)6(12)5(11)3(1)9;1-2-3-4-5/h12H;2-5H2,1H3','InChIKey=CSUFLHGGOARJBJ-UHFFFAOYSA-N','CCCCN.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(61780,1,0,NULL,'Consistent with Molecular Formula','C10H12Cl5NO',339.4759,NULL,'D443743BBBAEC670-FICuS-01-70','D443743BBBAEC670-FICTS-01-4F','54C79B467A082313-uuuuu-01-E7','InChI=1S/C6HCl5O.C4H11N/c7-1-2(8)4(10)6(12)5(11)3(1)9;1-3-4(2)5/h12H;4H,3,5H2,1-2H3','InChIKey=RFOOFJQSKMZFTN-UHFFFAOYSA-N','CCC(C)N.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(61781,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl5NO3',371.4747,NULL,'B877E9ED5CF005C3-FICuS-01-7F','B877E9ED5CF005C3-FICTS-01-5E','38F306909D56E0A0-uuuuu-01-F7','InChI=1S/C6HCl5O.C4H11NO2/c7-1-2(8)4(10)6(12)5(11)3(1)9;6-3-1-5-2-4-7/h12H;5-7H,1-4H2','InChIKey=HWDZIBNASNCUPD-UHFFFAOYSA-N','OCCNCCO.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(61782,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl5NO2',355.4753,NULL,'FA553323A8891DEA-FICuS-01-68','FA553323A8891DEA-FICTS-01-47','7AD1DC5E692FF889-uuuuu-01-3A','InChI=1S/C6HCl5O.C4H11NO/c7-1-2(8)4(10)6(12)5(11)3(1)9;1-4(2,5)3-6/h12H;6H,3,5H2,1-2H3','InChIKey=LUWCBBRDEYSPKE-UHFFFAOYSA-N','CC(C)(N)CO.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(61783,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl5NO3',399.5283,NULL,'3DAC05D2947E603E-FICuS-01-64','3DAC05D2947E603E-FICTS-01-43','BD28EAAF55D8855D-uuuuu-01-3F','InChI=1S/C6HCl5O.C6H15NO2/c7-1-2(8)4(10)6(12)5(11)3(1)9;1-2-7(3-5-8)4-6-9/h12H;8-9H,2-6H2,1H3','InChIKey=SEIIVYZZBVWVTH-UHFFFAOYSA-N','CCN(CCO)CCO.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(61784,0,0,NULL,'Consistent with Molecular Formula','C14H25B2Cl5N4O',464.2627,NULL,'820FE6088C9A65C7-FICuS-01-64','820FE6088C9A65C7-FICTS-01-43','028B09754D3C80A4-uuuuu-01-F2','InChI=1S/C8H24B2N4.C6HCl5O/c1-11(2)9(12(3)4)10(13(5)6)14(7)8;7-1-2(8)4(10)6(12)5(11)3(1)9/h1-8H3;12H','InChIKey=BYMUUXIMJWEXKV-UHFFFAOYSA-N','CN(C)B(B(N(C)C)N(C)C)N(C)C.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(61785,0,0,NULL,'Consistent with Molecular Formula','C9H11Cl5N2O2',356.4631,NULL,'0BE490649260657D-FICuS-01-3C','0BE490649260657D-FICTS-01-1B','8B607F1953C6801E-uuuuu-01-FC','InChI=1S/C6HCl5O.C3H10N2O/c7-1-2(8)4(10)6(12)5(11)3(1)9;4-1-3(6)2-5/h12H;3,6H,1-2,4-5H2','InChIKey=IPPHEMKWEPRJKI-UHFFFAOYSA-N','NCC(O)CN.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(61786,0,0,'93944-43-5','Consistent with Molecular Formula','C15H9Cl2NO2',306.1476,NULL,'5E93B8630175A663-FICuS-01-3D','5E93B8630175A663-FICTS-01-1C','5E93B8630175A663-uuuuu-01-EC','InChI=1S/C15H9Cl2NO2/c1-7(19)18-14-11(16)6-10-8-4-2-3-5-9(8)15(20)12(10)13(14)17/h2-6H,1H3,(H,18,19)','InChIKey=MNPHXYGDNBICEM-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c(c1Cl)C(=O)c1ccccc1-2',NULL),
	(61787,4,0,'42558-88-3','Consistent with Molecular Formula','C19H25N5O7S',467.4958,'KC 1275\n9H-Purine-6-thiol, 2-amino-9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-tripropionate\nGuanosine, 6-thio-2\',3\',5\'-tripropanoate','0E5B950A831CFFA0-FICuS-01-6E','3870D6FE4F7E1C73-FICTS-01-51','0E5B950A831CFFA0-uuuuu-01-1D','InChI=1S/C19H25N5O7S/c1-4-10(25)28-7-9-14(30-11(26)5-2)15(31-12(27)6-3)18(29-9)24-8-21-13-16(24)22-19(20)23-17(13)32/h8-9,14-15,18H,4-7H2,1-3H3,(H3,20,22,23,32)','InChIKey=YCMCIJGOJJFDEN-UHFFFAOYSA-N','CCC(=O)OCC1OC(n2cnc3c(=S)nc(N)[nH]c32)C(OC(=O)CC)C1OC(=O)CC','1'),
	(61788,0,0,NULL,'Consistent with Molecular Formula','C21H39Cl3N4',453.9249,'1,3,5-Triazin-2-aminium, 4,6-dichloro-N-hexadecyl-N,N-dimethyl-, chloride','FFD26FC7B14265F9-FICuS-01-82','FFD26FC7B14265F9-FICTS-01-61','DDA73C6D2DD04F5F-uuuuu-01-45','InChI=1S/C21H39Cl2N4.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-27(2,3)21-25-19(22)24-20(23)26-21;/h4-18H2,1-3H3;1H/q+1;/p-1','InChIKey=KKHKUZJBBAABMU-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)c1nc(Cl)nc(Cl)n1.[Cl-]',NULL),
	(61789,0,0,NULL,'Consistent with Molecular Formula','C23H43Cl3N4',481.9785,'1,3,5-Triazin-2-aminium, 4,6-dichloro-N,N-dimethyl-N-octadecyl-, chloride','204340A0B94B13B4-FICuS-01-30','204340A0B94B13B4-FICTS-01-0F','0236130A25D93912-uuuuu-01-C9','InChI=1S/C23H43Cl2N4.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-29(2,3)23-27-21(24)26-22(25)28-23;/h4-20H2,1-3H3;1H/q+1;/p-1','InChIKey=ZVLUFKQVHQLEII-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](C)(C)c1nc(Cl)nc(Cl)n1.[Cl-]',NULL),
	(61790,0,0,'14064-08-5','Consistent with Molecular Formula','C13H16O4S',268.327,NULL,'F8222DBDA3D0F520-FICuS-01-6A','F8222DBDA3D0F520-FICTS-01-49','F8222DBDA3D0F520-uuuuu-01-19','InChI=1S/C13H16O4S/c1-3-16-12(14)11(13(15)17-4-2)18-10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=CTRLRNRJBJRETO-UHFFFAOYSA-N','CCOC(=O)C(Sc1ccccc1)C(=O)OCC',NULL),
	(61791,1,0,NULL,'Consistent with Molecular Formula','C21H32Cl2N2O6',479.3996,NULL,'4513F7D5EEFD543D-FICuS-01-7E','4513F7D5EEFD543D-FICTS-01-5D','BF0098AD99AAF8D3-uuuuu-01-3D','InChI=1S/C19H30Cl2N2O2.C2H2O4/c1-4-25-19(24)18(13-15(2)3)22-14-16-5-7-17(8-6-16)23(11-9-20)12-10-21;3-1(4)2(5)6/h5-8,15,18,22H,4,9-14H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=URWAKNINEGYDON-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NCc1ccc(N(CCCl)CCCl)cc1.O=C(O)C(=O)O','1'),
	(61792,0,0,NULL,'Consistent with Molecular Formula','C16H20Cl2N2O2',343.2522,'Indole-2-carboxylic acid, 3-[[bis(2-chloroethyl)amino]methyl]-, ethyl ester','15A390B91C37D3E8-FICuS-01-57','15A390B91C37D3E8-FICTS-01-36','15A390B91C37D3E8-uuuuu-01-06','InChI=1S/C16H20Cl2N2O2/c1-2-22-16(21)15-13(11-20(9-7-17)10-8-18)12-5-3-4-6-14(12)19-15/h3-6,19H,2,7-11H2,1H3','InChIKey=RBDKFHCLSJRSNW-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2ccccc2c1CN(CCCl)CCCl',NULL),
	(61793,0,0,NULL,'Consistent with Molecular Formula','C12H18Cl2IN',374.0914,'Ammonium, benzylbis(2-chloroethyl)methyl- iodide\nBenzenemethanaminium, N,N-bis(2-chloroethyl)-N-methyl-, iodide','7B8257EB9AFD2859-FICuS-01-79','7B8257EB9AFD2859-FICTS-01-58','4353564697954401-uuuuu-01-C1','InChI=1S/C12H18Cl2N.HI/c1-15(9-7-13,10-8-14)11-12-5-3-2-4-6-12;/h2-6H,7-11H2,1H3;1H/q+1;/p-1','InChIKey=FZFYWWUSGLGWNY-UHFFFAOYSA-M','C[N+](CCCl)(CCCl)Cc1ccccc1.[I-]',NULL),
	(61794,0,0,'871-74-9','Consistent with Molecular Formula','C4H10Cl2FN',162.0341,'Ethanamine, N-(2-chloroethyl)-2-fluoro-, hydrochloride\nDiethylamine, 2-chloro-2\'-fluoro-, hydrochloride','543D5633D51CC02E-FICuS-01-4F','543D5633D51CC02E-FICTS-01-2E','54C1F1D6EA911960-uuuuu-01-04','InChI=1S/C4H9ClFN.ClH/c5-1-3-7-4-2-6;/h7H,1-4H2;1H','InChIKey=XWXMBIPBKQHNOU-UHFFFAOYSA-N','Cl.FCCNCCCl',NULL),
	(61795,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'61143E43E716D968-FICuS-01-40','26CF440B991CBF96-FICTS-01-4E','61143E43E716D968-uuuuu-01-EF','InChI=1S/C9H12N4O/c1-9(2,3)13-5-12-6-7(13)10-4-11-8(6)14/h4-5H,1-3H3,(H,10,11,14)','InChIKey=RHVVPSCVPNDKGU-UHFFFAOYSA-N','CC(C)(C)n1cnc2c(=O)nc[nH]c21',NULL),
	(61796,0,0,'5055-11-8','Consistent with Molecular Formula','C14H14ClP',248.6914,NULL,'2CD9A9587C5E6B6D-FICuS-01-86','2CD9A9587C5E6B6D-FICTS-01-65','2CD9A9587C5E6B6D-uuuuu-01-35','InChI=1S/C14H14ClP/c15-11-12-16(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=IOTJZPOUUUWDIX-UHFFFAOYSA-N','ClCCP(c1ccccc1)c1ccccc1',NULL),
	(61797,0,0,'34153-35-0','Consistent with Molecular Formula','C15H23N3O3',293.365,NULL,'EFB3B90FBC9C1A90-FICuS-01-94','EFB3B90FBC9C1A90-FICTS-01-73','EFB3B90FBC9C1A90-uuuuu-01-43','InChI=1S/C15H23N3O3/c1-4-6-11-18(3)17-16-13-7-9-14(10-8-13)21-12-15(19)20-5-2/h7-10H,4-6,11-12H2,1-3H3/b17-16+','InChIKey=NZGSSWXLKJJTHQ-WUKNDPDISA-N','CCCCN(C)/N=N/c1ccc(OCC(=O)OCC)cc1',NULL),
	(61798,0,0,'32640-58-7','Consistent with Molecular Formula','C16H25N3O2',291.3924,'Benzenepropanoic acid, 4-(3-butyl-3-methyl-1-triazenyl)-, ethyl ester\nHydrocinnamic acid, p-(3-butyl-3-methyl-1-triazeno)-, ethyl ester','97595197461B0920-FICuS-01-23','4C115BFA1611A093-FICTS-01-23','97595197461B0920-uuuuu-01-D2','InChI=1S/C16H25N3O2/c1-4-6-13-19(3)18-17-15-10-7-14(8-11-15)9-12-16(20)21-5-2/h7-8,10-11H,4-6,9,12-13H2,1-3H3/b18-17+','InChIKey=HLPFYIUMBRMITH-ISLYRVAYSA-N','CCCCN(C)/N=N/c1ccc(CCC(=O)OCC)cc1',NULL),
	(61799,1,0,'34136-25-9','Consistent with Molecular Formula','C24H38N4O5',462.588,NULL,'1BEB618F1D6143EE-FICuS-01-73','1BEB618F1D6143EE-FICTS-01-52','1BEB618F1D6143EE-uuuuu-01-22','InChI=1S/C24H38N4O5/c1-5-9-17-28(18-10-6-2)27-26-20-13-11-19(12-14-20)23(30)25-21(24(31)33-8-4)15-16-22(29)32-7-3/h11-14,21H,5-10,15-18H2,1-4H3,(H,25,30)/b27-26-','InChIKey=QRRNIKCXOOWATE-RQZHXJHFSA-N','CCCCN(CCCC)/N=N/c1ccc(C(=O)NC(CCC(=O)OCC)C(=O)OCC)cc1','1'),
	(61800,0,0,'13907-76-1','Consistent with Molecular Formula','C10H12ClN3O3',257.6761,'Urea, N-(2-chloroethyl)-N\'-(4-methoxyphenyl)-N-nitroso-\nUrea, 1-(2-chloroethyl)-3-(p-methoxyphenyl)-N-nitroso-','FAEF3B9450AE97C8-FICuS-01-91','FAEF3B9450AE97C8-FICTS-01-70','FAEF3B9450AE97C8-uuuuu-01-40','InChI=1S/C10H12ClN3O3/c1-17-9-4-2-8(3-5-9)12-10(15)14(13-16)7-6-11/h2-5H,6-7H2,1H3,(H,12,15)','InChIKey=KWZUZZFZYUHKST-UHFFFAOYSA-N','COc1ccc(NC(=O)N(CCCl)N=O)cc1',NULL),
	(61801,0,0,'90642-34-5','Consistent with Molecular Formula','C9H11N7O2S',281.2916,NULL,'CFCAFEC73FB1E7F0-FICuS-01-B7','E8096B376A3EBB19-FICTS-01-4B','CFCAFEC73FB1E7F0-uuuuu-01-66','InChI=1S/C9H11N7O2S/c1-15(14-18)9(17)10-2-3-16-5-13-6-7(16)11-4-12-8(6)19/h4-5H,2-3H2,1H3,(H,10,17)(H,11,12,19)','InChIKey=LCCSEEYLYJMAKG-UHFFFAOYSA-N','CN(N=O)C(=O)NCCn1cnc2c(=S)nc[nH]c21',NULL),
	(61802,0,0,'90973-60-7','Consistent with Molecular Formula','C10H13N7O2S',295.3184,NULL,'088A09FA146E51CF-FICuS-01-67','088A09FA146E51CF-FICTS-01-46','088A09FA146E51CF-uuuuu-01-16','InChI=1S/C10H13N7O2S/c1-16(15-19)10(18)11-3-4-17-6-14-7-8(17)12-5-13-9(7)20-2/h5-6H,3-4H2,1-2H3,(H,11,18)','InChIKey=COXMGDIDQKFZAG-UHFFFAOYSA-N','CSc1ncnc2c1ncn2CCNC(=O)N(C)N=O',NULL),
	(61803,0,0,'13062-77-6','Consistent with Molecular Formula','C15H18ClNO3',295.7651,NULL,'05351C53EB600FF3-FICuS-01-4C','05351C53EB600FF3-FICTS-01-2B','05C9BBB6D4EDD6BD-uuuuu-01-54','InChI=1S/C15H17NO3.ClH/c17-13-4-1-11(2-5-13)7-8-16-10-12-3-6-14(18)15(19)9-12;/h1-6,9,16-19H,7-8,10H2;1H','InChIKey=KUPWUWMXHJBNEE-UHFFFAOYSA-N','Cl.Oc1ccc(CCNCc2ccc(O)c(O)c2)cc1',NULL),
	(61804,0,0,NULL,'Consistent with Molecular Formula','C16H20BrNO3',354.2429,NULL,'29FFF1354C4C656C-FICuS-01-6F','29FFF1354C4C656C-FICTS-01-4E','C63B2F13BDDFCCD1-uuuuu-01-4B','InChI=1S/C16H19NO3.BrH/c1-20-16-10-13(4-7-15(16)19)11-17-9-8-12-2-5-14(18)6-3-12;/h2-7,10,17-19H,8-9,11H2,1H3;1H','InChIKey=LDZCCQAZUUWUJS-UHFFFAOYSA-N','Br.COc1cc(CNCCc2ccc(O)cc2)ccc1O',NULL),
	(61805,0,0,'4579-60-6','Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'A964A4730B9DA978-FICuS-01-62','A964A4730B9DA978-FICTS-01-41','A964A4730B9DA978-uuuuu-01-11','InChI=1S/C16H19NO3/c1-20-16-7-4-13(10-15(16)19)11-17-9-8-12-2-5-14(18)6-3-12/h2-7,10,17-19H,8-9,11H2,1H3','InChIKey=SDLILULALIDNSO-UHFFFAOYSA-N','COc1ccc(CNCCc2ccc(O)cc2)cc1O',NULL),
	(61806,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'9D01915C57C2FBF3-FICuS-01-69','42EEFBD5169D45CF-FICTS-01-6D','9D01915C57C2FBF3-uuuuu-01-18','InChI=1S/C15H15NO3/c17-13-4-1-11(2-5-13)7-8-16-10-12-3-6-14(18)15(19)9-12/h1-6,9-10,17-19H,7-8H2/b16-10-','InChIKey=ATVBRGIKCZGPSC-YBEGLDIGSA-N','Oc1ccc(CC/N=C/c2ccc(O)c(O)c2)cc1',NULL),
	(61807,0,0,'94466-31-6','Consistent with Molecular Formula','C10H14ClN3O2',243.6925,NULL,'3050788E4535735B-FICuS-01-2D','3050788E4535735B-FICTS-01-0C','3050788E4535735B-uuuuu-01-DC','InChI=1S/C10H14ClN3O2/c1-6-7(9(11)14-10(12)13-6)2-3-8-15-4-5-16-8/h8H,2-5H2,1H3,(H2,12,13,14)','InChIKey=NJJAUKGDSXWHMC-UHFFFAOYSA-N','Cc1nc(N)nc(Cl)c1CCC1OCCO1',NULL),
	(61808,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O4',247.2098,NULL,'2E10A269A29DADFB-FICuS-01-7E','2A15250E016A5C44-FICTS-01-13','2E10A269A29DADFB-uuuuu-01-2D','InChI=1S/C11H9N3O4/c15-9-8(6-12-10(16)14-9)13-11(17)18-7-4-2-1-3-5-7/h1-6H,(H,13,17)(H2,12,14,15,16)','InChIKey=GWLJOJIFRCVMGV-UHFFFAOYSA-N','O=C(Nc1c[nH]c(=O)[nH]c1=O)Oc1ccccc1',NULL),
	(61809,0,0,'1054-59-7','Consistent with Molecular Formula','C24H20O2P2',402.3683,NULL,'1A047362B8C48CC5-FICuS-01-53','1A047362B8C48CC5-FICTS-01-32','1A047362B8C48CC5-uuuuu-01-02','InChI=1S/C24H20O2P2/c25-27(21-13-5-1-6-14-21,22-15-7-2-8-16-22)28(26,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=CUJMYQJVFIFJNS-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)P(=O)(c1ccccc1)c1ccccc1',NULL),
	(61810,0,0,'10274-30-3','Consistent with Molecular Formula','C28H28O2P2',458.4755,NULL,'2A9AA1DCE7C425B9-FICuS-01-82','2A9AA1DCE7C425B9-FICTS-01-61','2A9AA1DCE7C425B9-uuuuu-01-31','InChI=1S/C28H28O2P2/c1-5-15-25(16-6-1)31(26-17-7-2-8-18-26)29-23-13-14-24-30-32(27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-12,15-22H,13-14,23-24H2','InChIKey=QHFWJRMCZQYLFV-UHFFFAOYSA-N','c1ccc(P(OCCCCOP(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(61811,0,0,NULL,'Consistent with Molecular Formula','C16H19O4PS',338.3575,NULL,'177097E03F2FFF81-FICuS-01-61','177097E03F2FFF81-FICTS-01-40','177097E03F2FFF81-uuuuu-01-10','InChI=1S/C16H19O4PS/c1-2-22(18,19)14-13-20-21(17,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12H,2,13-14H2,1H3','InChIKey=BJDZNDZTIAVWSH-UHFFFAOYSA-N','CCS(=O)(=O)CCOP(=O)(c1ccccc1)c1ccccc1',NULL),
	(61812,1,0,'1643-92-1','No Comparision - Unparameterized Atom - P(a18) connected atoms =[ O C C ]','C13H10F3OP',270.1904,NULL,'2ACF50F8115891CB-FICuS-01-64','2ACF50F8115891CB-FICTS-01-43','2ACF50F8115891CB-uuuuu-01-13','InChI=1S/C13H10F3OP/c14-13(15,16)10-5-4-8-12(9-10)18(17)11-6-2-1-3-7-11/h1-9,18H','InChIKey=XBRNOJFRQDJQPG-UHFFFAOYSA-N','O=[PH](c1ccccc1)c1cccc(C(F)(F)F)c1','1'),
	(61813,2,0,NULL,'Consistent with Molecular Formula','C30H32O2P2',486.5291,NULL,'9842E3444A30B29E-FICuS-01-48','9842E3444A30B29E-FICTS-01-27','9842E3444A30B29E-uuuuu-01-F7','InChI=1S/C30H32O2P2/c1-25(31-33(27-15-7-3-8-16-27)28-17-9-4-10-18-28)23-24-26(2)32-34(29-19-11-5-12-20-29)30-21-13-6-14-22-30/h3-22,25-26H,23-24H2,1-2H3','InChIKey=ZVQGMZNFEQZKBP-UHFFFAOYSA-N','CC(CCC(C)OP(c1ccccc1)c1ccccc1)OP(c1ccccc1)c1ccccc1','1'),
	(61814,1,0,'91394-87-5','No Comparision - Unparameterized Atom - P(a15) connected atoms =[ C O C ]','C12H10BrOP',281.0882,NULL,'A6AAB1DC6B747BE2-FICuS-01-8D','A6AAB1DC6B747BE2-FICTS-01-6C','A6AAB1DC6B747BE2-uuuuu-01-3C','InChI=1S/C12H10BrOP/c13-10-6-8-12(9-7-10)15(14)11-4-2-1-3-5-11/h1-9,15H','InChIKey=WEMPPVSJGNFQAV-UHFFFAOYSA-N','O=[PH](c1ccccc1)c1ccc(Br)cc1','1'),
	(61815,0,0,'4559-70-0','No Comparision - Unparameterized Atom - P(a14) connected atoms =[ O C C ]','C12H11OP',202.1921,'Diphenylphosphine oxide\nPhosphine oxide, diphenyl-\nPhosphine oxide, diphenyl-','1EBADE74FD286745-FICuS-01-7E','1EBADE74FD286745-FICTS-01-5D','1EBADE74FD286745-uuuuu-01-2D','InChI=1S/C12H11OP/c13-14(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,14H','InChIKey=ASUOLLHGALPRFK-UHFFFAOYSA-N','O=[PH](c1ccccc1)c1ccccc1',NULL),
	(61816,1,0,'2929-30-8','Consistent with Molecular Formula','C14H12Cl3O2P',349.5804,NULL,'74566D2640F03A36-FICuS-01-36','74566D2640F03A36-FICTS-01-15','74566D2640F03A36-uuuuu-01-E5','InChI=1S/C14H12Cl3O2P/c15-14(16,17)13(18)20(19,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13,18H','InChIKey=UQVWCJBHZNCXJS-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)C(O)C(Cl)(Cl)Cl','1'),
	(61817,2,0,NULL,'Consistent with Molecular Formula','C14H11BrCl3O2P',428.4765,NULL,'F444BA5AED631515-FICuS-01-60','F444BA5AED631515-FICTS-01-3F','F444BA5AED631515-uuuuu-01-0F','InChI=1S/C14H11BrCl3O2P/c15-10-6-8-12(9-7-10)21(20,13(19)14(16,17)18)11-4-2-1-3-5-11/h1-9,13,19H','InChIKey=HTQBYXWXVYEJQC-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccc(Br)cc1)C(O)C(Cl)(Cl)Cl','1'),
	(61818,2,0,'73927-24-9','Consistent with Molecular Formula','C14H11Cl4O2P',384.0255,'Ethanol, 2,2,2-trichloro-1-[(m-chlorophenyl)phenylphosphinyl]-\nEthanol, 1-[(m-chlorophenyl)phenylphosphinyl]-2,2,2-trichloro-\nEthanol, 2,2,2-trichloro-1-[(3-chlorophenyl)phenylphosphinyl]-','AAA391ABE7AA5209-FICuS-01-78','AAA391ABE7AA5209-FICTS-01-57','AAA391ABE7AA5209-uuuuu-01-27','InChI=1S/C14H11Cl4O2P/c15-10-5-4-8-12(9-10)21(20,13(19)14(16,17)18)11-6-2-1-3-7-11/h1-9,13,19H','InChIKey=NHFNXRYSAWRMDP-UHFFFAOYSA-N','O=P(c1ccccc1)(c1cccc(Cl)c1)C(O)C(Cl)(Cl)Cl','1'),
	(61819,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'791B139F4ACB4710-FICuS-01-53','791B139F4ACB4710-FICTS-01-32','791B139F4ACB4710-uuuuu-01-02','InChI=1S/C10H10N2O4/c1-16-10-4-2-8(3-5-10)11-6-9(7-13)12(14)15/h2-7,9H,1H3/b11-6+','InChIKey=WWUFZSCWKNRHSS-IZZDOVSWSA-N','COc1ccc(/N=C/C(C=O)[N+](=O)[O-])cc1','1'),
	(61820,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'ED6D2A8942E11129-FICuS-01-57','ED6D2A8942E11129-FICTS-01-36','ED6D2A8942E11129-uuuuu-01-06','InChI=1S/C10H10N2O3/c1-8-4-2-3-5-10(8)11-6-9(7-13)12(14)15/h2-7,9H,1H3/b11-6+','InChIKey=ZLYYOXVFIFYARD-IZZDOVSWSA-N','Cc1ccccc1/N=C/C(C=O)[N+](=O)[O-]','1'),
	(61821,1,0,NULL,'Consistent with Molecular Formula','C9H7BrN2O3',271.0699,NULL,'B1DA043866A2E24E-FICuS-01-5D','B1DA043866A2E24E-FICTS-01-3C','B1DA043866A2E24E-uuuuu-01-0C','InChI=1S/C9H7BrN2O3/c10-7-1-3-8(4-2-7)11-5-9(6-13)12(14)15/h1-6,9H/b11-5+','InChIKey=FIVMDZKNOFJJPE-VZUCSPMQSA-N','O=CC(/C=N/c1ccc(Br)cc1)[N+](=O)[O-]','1'),
	(61822,0,0,'91804-76-1','Consistent with Molecular Formula','C13H8N2O2',224.2184,NULL,'C5B63BE01417E799-FICuS-01-5C','C5B63BE01417E799-FICTS-01-3B','C5B63BE01417E799-uuuuu-01-0B','InChI=1S/C13H8N2O2/c16-15(17)10-7-12-11-4-2-1-3-9(11)5-6-13(12)14-8-10/h1-8H','InChIKey=BIAPPODRVJCOSO-UHFFFAOYSA-N','O=[N+]([O-])c1cnc2ccc3ccccc3c2c1',NULL),
	(61823,0,1,'91350-09-3','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'0F79DE694766A8F7-FICuS-01-72','0F79DE694766A8F7-FICTS-01-51','BC1023E13E2DD2D7-uuuuu-01-16','InChI=1S/C11H12N2O/c14-11(10-6-7-10)13-12-8-9-4-2-1-3-5-9/h1-5,8,10H,6-7H2,(H,13,14)/b12-8+','InChIKey=WFMQLZPLQWBLSW-XYOKQWHBSA-N','O=C(N/N=C/c1ccccc1)C1CC1','1'),
	(61824,0,0,'54616-45-4','Consistent with Molecular Formula','C13H8Cl2N2O4',327.1232,'Bis(4-chloro-2-nitrophenyl)methane\nMethane, bis(4-chloro-2-nitrophenyl)-\nBenzene, 1,1\'-methylenebis[4-chloro-2-nitro-','F1662DB80897BE29-FICuS-01-64','F1662DB80897BE29-FICTS-01-43','F1662DB80897BE29-uuuuu-01-13','InChI=1S/C13H8Cl2N2O4/c14-10-3-1-8(12(6-10)16(18)19)5-9-2-4-11(15)7-13(9)17(20)21/h1-4,6-7H,5H2','InChIKey=BFCWWXMPXHWCJT-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1Cc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(61825,0,0,'1092-55-3','Consistent with Molecular Formula','C13H8Br2N2O4',416.0252,NULL,'0AFD2BAA54218016-FICuS-01-53','0AFD2BAA54218016-FICTS-01-32','0AFD2BAA54218016-uuuuu-01-02','InChI=1S/C13H8Br2N2O4/c14-10-3-1-8(12(6-10)16(18)19)5-9-2-4-11(15)7-13(9)17(20)21/h1-4,6-7H,5H2','InChIKey=DCPDIHIPJHWBOP-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)ccc1Cc1ccc(Br)cc1[N+](=O)[O-]',NULL),
	(61826,0,1,'93313-85-0','Consistent with Molecular Formula','C17H16Cl2N6O6',471.256,NULL,'C5714CFC232ED855-FICuS-01-69','C5714CFC232ED855-FICTS-01-48','C5714CFC232ED855-uuuuu-01-18','InChI=1S/C17H16Cl2N6O6/c18-5-7-22(8-6-19)13-2-1-12(16(9-13)24(28)29)11-20-21-15-4-3-14(23(26)27)10-17(15)25(30)31/h1-4,9-11,21H,5-8H2','InChIKey=YDSBFFROTRCIQF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(N(CCCl)CCCl)cc2[N+](=O)[O-])c([N+](=O)[O-])c1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(61827,0,1,NULL,'Consistent with Molecular Formula','C21H19Cl2N5O4',476.3182,NULL,'C41A58AA2B66EC8C-FICuS-01-82','C41A58AA2B66EC8C-FICTS-01-61','C41A58AA2B66EC8C-uuuuu-01-31','InChI=1S/C21H19Cl2N5O4/c22-9-11-26(12-10-23)20-8-5-15-3-1-2-4-17(15)18(20)14-24-25-19-7-6-16(27(29)30)13-21(19)28(31)32/h1-8,13-14,25H,9-12H2','InChIKey=RCNIVUWGXKGPBU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2c(N(CCCl)CCCl)ccc3ccccc23)c([N+](=O)[O-])c1','1'),
	(61828,2,0,'4255-50-9','Consistent with Molecular Formula','C17H17NO2',267.3268,'6-Azaequilenin','FFEE264249ED4A83-FICuS-01-81','FFEE264249ED4A83-FICTS-01-60','E1FC7104B4E2E5DF-uuuuu-01-32','InChI=1S/C17H17NO2/c1-17-7-6-11-12-3-2-10(19)8-15(12)18-9-13(11)14(17)4-5-16(17)20/h2-3,8-9,14,19H,4-7H2,1H3/t14-,17-/m0/s1','InChIKey=ZILLMCAMVOVMQM-YOEHRIQHSA-N','CC12CCc3c(cnc4cc(O)ccc34)C1CCC2=O','1'),
	(61829,7,0,'14527-82-3','Consistent with Molecular Formula','C23H35O5P',422.5003,NULL,'1DB60420B9271695-FICuS-01-33','1DB60420B9271695-FICTS-01-12','1DB60420B9271695-uuuuu-01-E2','InChI=1S/C23H35O5P/c1-5-28-29(26,27)20-13-19-17-7-6-15-12-16(25)8-10-22(15,3)18(17)9-11-23(19,4)21(20)14(2)24/h12,17-21H,5-11,13H2,1-4H3,(H,26,27)','InChIKey=ARGWAAXIRBUPTJ-UHFFFAOYSA-N','CCOP(=O)(O)C1CC2C3CCC4=CC(=O)CCC4(C)C3CCC2(C)C1C(C)=O','1'),
	(61830,8,0,'14413-01-5','Consistent with Molecular Formula','C25H41O5P',452.5697,NULL,'393417DA1B7122A4-FICuS-01-3B','393417DA1B7122A4-FICTS-01-1A','393417DA1B7122A4-uuuuu-01-EA','InChI=1S/C25H41O5P/c1-6-29-31(28,30-7-2)22-15-21-19-9-8-17-14-18(27)10-12-24(17,4)20(19)11-13-25(21,5)23(22)16(3)26/h8,18-23,27H,6-7,9-15H2,1-5H3','InChIKey=PAGAUXDBGHRKRS-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CC2C3CC=C4CC(O)CCC4(C)C3CCC2(C)C1C(C)=O','1'),
	(61831,6,0,'6182-23-6','Consistent with Molecular Formula','C26H41O5P',464.5807,NULL,'DA9C747BDD7C9AF2-FICuS-01-A0','DA9C747BDD7C9AF2-FICTS-01-7F','04182608F30EC635-uuuuu-01-E2','InChI=1S/C26H41O5P/c1-5-30-32(29,31-6-2)16-13-24(28)23-10-9-21-20-8-7-18-17-19(27)11-14-25(18,3)22(20)12-15-26(21,23)4/h17,20-23H,5-16H2,1-4H3/t20-,21-,22-,23+,25-,26-/m0/s1','InChIKey=GHXIZKWIGJMFAP-PDVSWFIFSA-N','CCOP(=O)(CCC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C)OCC','1'),
	(61832,11,0,NULL,'Consistent with Molecular Formula','C50H72O7',785.1146,'Deluteval 2x\nDeluterval 2x\nProgesterone, 17-hydroxy-, hexanoate, mixt. with 17.beta.-Estradiol, 17-valerate\nPregn-4-ene-3,20-dione, 17-hydroxy-, hexanoate, mixt. with estra-1,3,5-(10)-triene-3,17.beta.-diol, 17-valerate','8D482578C0A80175-FICuS-01-3E','8D482578C0A80175-FICTS-01-1D','F22BF3A95BDCAB04-uuuuu-01-3A','InChI=1S/C27H40O4.C23H32O3/c1-5-6-7-8-24(30)31-27(18(2)28)16-13-23-21-10-9-19-17-20(29)11-14-25(19,3)22(21)12-15-26(23,27)4;1-3-4-5-22(25)26-21-11-10-20-19-8-6-15-14-16(24)7-9-17(15)18(19)12-13-23(20,21)2/h17,21-23H,5-16H2,1-4H3;7,9,14,18-21,24H,3-6,8,10-','InChIKey=ZPHUUJHTOZOTMD-UHFFFAOYSA-N','CCCCC(=O)OC1CCC2C3CCc4cc(O)ccc4C3CCC12C.CCCCCC(=O)OC1(C(C)=O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(61833,6,0,'2119-85-9','Consistent with Molecular Formula','C22H32O6S',424.5512,NULL,'04D2C9E63FA8BD4D-FICuS-01-88','04D2C9E63FA8BD4D-FICTS-01-67','3669F323968F244E-uuuuu-01-F8','InChI=1S/C22H32O6S/c1-3-27-29(25,26)13-21(24)28-20-9-8-19-18-6-4-14-12-15(23)5-7-16(14)17(18)10-11-22(19,20)2/h12,16-20H,3-11,13H2,1-2H3/t16-,17+,18+,19-,20-,22-/m0/s1','InChIKey=XRKNWTZSYZQKIU-LICMUICMSA-N','CCOS(=O)(=O)CC(=O)OC1CCC2C3CCC4=CC(=O)CCC4C3CCC12C','1'),
	(61834,1,0,'42925-42-8','Consistent with Molecular Formula','C4H5ClO2S',152.5953,NULL,'065B69349BDB90F6-FICuS-01-60','065B69349BDB90F6-FICTS-01-3F','065B69349BDB90F6-uuuuu-01-0F','InChI=1S/C4H5ClO2S/c5-4-1-2-8(6,7)3-4/h1-2,4H,3H2','InChIKey=MSWJZKFRTYHAJD-UHFFFAOYSA-N','O=S1(=O)C=CC(Cl)C1','1'),
	(61835,0,0,'396-01-0','Consistent with Molecular Formula','C12H11N7',253.2658,'Triamterene\nDitak\nDytac\nDyren\nDiren\nAdemin\nTeriam\nNoridil\nDiurene\nAdemine\nTrispan\nTeridin\nNoridyl\nTaturil\nJatropur\nSKF 8542\nPterofen\nTriampur\nTriteren\nDyrenium\nTri-Span\nSK&F 8542\nTriamteren\nNCI-C56042\nPterophene\nTriamteril\nTriamteril complex\ncomponent of Dyazide\n2,4,7-Triamino-6-phenylpteridine\n6-Phenyl-2,4,7-triaminopteridine\nWLN: T66 BN DN GN JNJ CZ EZ HR& IZ\n2,4,7-Pteridinetriamine, 6-phenyl-\nPteridine, 2,4,7-triamino-6-phenyl-','C08896B6820EF606-FICuS-01-52','C08896B6820EF606-FICTS-01-31','C08896B6820EF606-uuuuu-01-01','InChI=1S/C12H11N7/c13-9-7(6-4-2-1-3-5-6)16-8-10(14)18-12(15)19-11(8)17-9/h1-5H,(H6,13,14,15,17,18,19)','InChIKey=FNYLWPVRPXGIIP-UHFFFAOYSA-N','Nc1nc(N)c2nc(-c3ccccc3)c(N)nc2n1',NULL),
	(61836,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O3S',258.2946,NULL,'DBE6C38FAFE89365-FICuS-01-97','DBE6C38FAFE89365-FICTS-01-76','DBE6C38FAFE89365-uuuuu-01-46','InChI=1S/C9H14N4O3S/c1-2-9(3-4-17-7(10)11)5(14)12-8(16)13-6(9)15/h2-4H2,1H3,(H3,10,11)(H2,12,13,14,15,16)','InChIKey=YFJVJSRNDAPRCF-UHFFFAOYSA-N','CCC1(CCSC(=N)N)C(=O)NC(=O)NC1=O',NULL),
	(61837,1,0,'1762-68-1','Consistent with Molecular Formula','C9H8N2OS',192.235,'4(5H)-Thiazolone, 2-amino-5-phenyl-\n4-Thiazolidinone, 2-imino-5-phenyl-','4EC449CA0356DD96-FICuS-01-6D','5A430C161FFE6905-FICTS-01-33','4EC449CA0356DD96-uuuuu-01-1C','InChI=1S/C9H8N2OS/c10-9-11-8(12)7(13-9)6-4-2-1-3-5-6/h1-5,7H,(H2,10,11,12)','InChIKey=YAMZDYXKCLQXKP-UHFFFAOYSA-N','N=C1NC(=O)C(c2ccccc2)S1','1'),
	(61838,0,0,'61889-48-3','Consistent with Molecular Formula','C7H7Cl2NO',192.0444,'Ketone, chloromethyl-3-pyridyl, hydrochloride','F870D6DD2E18E1A5-FICuS-01-7A','F870D6DD2E18E1A5-FICTS-01-59','F88C7138119538EB-uuuuu-01-04','InChI=1S/C7H6ClNO.ClH/c8-4-7(10)6-2-1-3-9-5-6;/h1-3,5H,4H2;1H','InChIKey=PBIUDEUWYGBHDW-UHFFFAOYSA-N','Cl.O=C(CCl)c1cccnc1',NULL),
	(61839,0,0,'49808-20-0','Consistent with Molecular Formula','C10H6N8S2',302.331,'1H-Purine, 6,6\'-dithiobis-','44517352C88ED76E-FICuS-01-54','1DF26A621FD9435B-FICTS-01-44','44517352C88ED76E-uuuuu-01-03','InChI=1S/C10H6N8S2/c1-11-5-7(13-1)15-3-17-9(5)19-20-10-6-8(14-2-12-6)16-4-18-10/h1-4H,(H,11,13,15,17)(H,12,14,16,18)','InChIKey=ULNKLXSTZWVSJH-UHFFFAOYSA-N','c1nc(SSc2ncnc3nc[nH]c23)c2[nH]cnc2n1',NULL),
	(61840,0,0,'36043-49-9','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'D7B3C58845722F12-FICuS-01-4C','D7B3C58845722F12-FICTS-01-2B','D7B3C58845722F12-uuuuu-01-FB','InChI=1S/C14H9NO2/c15-8-5-6-10-9-3-1-2-4-11(9)13(16)14(17)12(10)7-8/h1-7H,15H2','InChIKey=HENHQTJCDFNZOI-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)C(=O)c1ccccc1-2',NULL),
	(61841,1,0,NULL,'Consistent with Molecular Formula','C22H29Cl2N3O',422.3966,NULL,'C6B594A8BBF0BC6B-FICuS-01-94','C6B594A8BBF0BC6B-FICTS-01-73','C649334D847D6525-uuuuu-01-F3','InChI=1S/C22H28ClN3O.ClH/c1-4-26(5-2)12-6-7-15(3)24-22-18-10-8-16(23)13-21(18)25-20-11-9-17(27)14-19(20)22;/h8-11,13-15,27H,4-7,12H2,1-3H3,(H,24,25);1H','InChIKey=CPISHJJVECCICH-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c2ccc(Cl)cc2nc2ccc(O)cc12.Cl','1'),
	(61842,0,0,'92019-72-2','Consistent with Molecular Formula','C13H17Cl2NO2',290.1888,NULL,'C3FA0CC5FEC86924-FICuS-01-8A','C3FA0CC5FEC86924-FICTS-01-69','C3FA0CC5FEC86924-uuuuu-01-39','InChI=1S/C13H17Cl2NO2/c1-2-18-13-9-11(10-17)3-4-12(13)16(7-5-14)8-6-15/h3-4,9-10H,2,5-8H2,1H3','InChIKey=CUZYVOMMOXIGLF-UHFFFAOYSA-N','CCOc1cc(C=O)ccc1N(CCCl)CCCl',NULL),
	(61843,2,0,'6779-95-9','Consistent with Molecular Formula','C16H20Cl2N2O2',343.2522,NULL,'C9FC21E98FB0BD6B-FICuS-01-9B','C9FC21E98FB0BD6B-FICTS-01-7A','C9FC21E98FB0BD6B-uuuuu-01-4A','InChI=1S/C16H20Cl2N2O2/c1-11-12(2)20(16(22)8-10-18)14-6-4-3-5-13(14)19(11)15(21)7-9-17/h3-6,11-12H,7-10H2,1-2H3','InChIKey=JVSATVSUNHATHC-UHFFFAOYSA-N','CC1C(C)N(C(=O)CCCl)c2ccccc2N1C(=O)CCCl','1'),
	(61844,0,1,'1959-66-6','Consistent with Molecular Formula','C18H18Cl2FN3O',382.2641,NULL,'2628B16D156CED99-FICuS-01-60','2628B16D156CED99-FICTS-01-3F','EDC844617B55EBA9-uuuuu-01-2D','InChI=1S/C18H18Cl2FN3O/c19-9-11-24(12-10-20)17-7-3-15(4-8-17)18(25)23-22-13-14-1-5-16(21)6-2-14/h1-8,13H,9-12H2,(H,23,25)/b22-13+','InChIKey=ZGYIRHRXHQPFNZ-LPYMAVHISA-N','O=C(N/N=C/c1ccc(F)cc1)c1ccc(N(CCCl)CCCl)cc1','1'),
	(61845,0,0,'955-79-3','Consistent with Molecular Formula','C10H14Br2N2O2S',386.1008,'I.C. 56\nN4,N4-Bis(2-bromoethyl)sulfanilamide\nN(sup4),N(sup4)-Bis(2-bromoethyl)sulfanilamide\nSulfanilamide, N(sup4),N(sup4)-bis(2-bromoethyl)-\nWLN: ZSWR DN2E2E\nBenzenesulfonamide, 4-[bis(2-bromoethyl)amino]-\nSulfanilamide, N4,N4-bis(2-bromoethyl)-','DDDB621A92CF0B70-FICuS-01-7C','DDDB621A92CF0B70-FICTS-01-5B','DDDB621A92CF0B70-uuuuu-01-2B','InChI=1S/C10H14Br2N2O2S/c11-5-7-14(8-6-12)9-1-3-10(4-2-9)17(13,15)16/h1-4H,5-8H2,(H2,13,15,16)','InChIKey=WWKINABOMDPLIE-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N(CCBr)CCBr)cc1',NULL),
	(61846,0,0,'7601-87-8','Consistent with Molecular Formula','C4H6N4O4',174.1158,'N,N-Dinitroso-N,N-dimethyloxamide\nN,N\'-Dimethyl-N,N\'-dinitrosooxamide\nN,N\'-Dinitroso-N,N\'-dimethyloxamide\nWLN: ONN1&VVN1&NO\nEthanediamide, N,N\'-dimethyl-N,N\'-dinitroso-\nOxamide, N,N\'-dimethyl-N,N\'-dinitroso-\nDimethyldinitrosooxamid','1DB0F5472470F5DB-FICuS-01-62','1DB0F5472470F5DB-FICTS-01-41','1DB0F5472470F5DB-uuuuu-01-11','InChI=1S/C4H6N4O4/c1-7(5-11)3(9)4(10)8(2)6-12/h1-2H3','InChIKey=CBWVWOOEXJQIFA-UHFFFAOYSA-N','CN(N=O)C(=O)C(=O)N(C)N=O',NULL),
	(61847,0,0,'367-64-6','Consistent with Molecular Formula','C6H9F3O2',170.1311,'Butyl trifluoroacetate\nAcetic acid, trifluoro-, butyl ester\nAcetic acid, trifluoro-, butyl ester','C62E12E4BC3661BA-FICuS-01-6B','C62E12E4BC3661BA-FICTS-01-4A','C62E12E4BC3661BA-uuuuu-01-1A','InChI=1S/C6H9F3O2/c1-2-3-4-11-5(10)6(7,8)9/h2-4H2,1H3','InChIKey=CLDYDTBRUJPBGU-UHFFFAOYSA-N','CCCCOC(=O)C(F)(F)F',NULL),
	(61848,0,0,'15795-42-3','Consistent with Molecular Formula','C7H7NOS',153.1984,'Thionyl-p-toluidine\np-Tolylsulfinylamine\nN-Sulfinyl-p-toluidine\n4-Methylsulfinylaniline\np-Methyl-N-sulfinylaniline\n4-Methyl-N-sulfinylaniline\nBenzenamine, 4-methyl-N-sulfinyl-\np-Toluidine, N-sulfinyl-','1E0582F2ED2878D7-FICuS-01-61','1E0582F2ED2878D7-FICTS-01-40','1E0582F2ED2878D7-uuuuu-01-10','InChI=1S/C7H7NOS/c1-6-2-4-7(5-3-6)8-10-9/h2-5H,1H3','InChIKey=KLHMRBYLBVCGDT-UHFFFAOYSA-N','Cc1ccc(N=S=O)cc1',NULL),
	(61849,4,0,'10280-02-1','Consistent with Molecular Formula','C10H12N4O5',268.2286,NULL,'58172D078A358B53-FICuS-01-3C','3E688BCC7B9AA433-FICTS-01-5A','58172D078A358B53-uuuuu-01-EB','InChI=1S/C10H12N4O5/c15-1-4-6(16)7(17)10(19-4)14-3-13-8-5(14)9(18)12-2-11-8/h2-4,6-7,10,15-17H,1H2,(H,11,12,18)','InChIKey=MTBCDJLBNPJBFZ-UHFFFAOYSA-N','O=c1nc[nH]c2ncn(C3OC(CO)C(O)C3O)c12','1'),
	(61850,0,0,'816-00-2','Consistent with Molecular Formula','C5H11N3O2',145.1608,NULL,'026FE1D47206CE5B-FICuS-01-61','026FE1D47206CE5B-FICTS-01-40','026FE1D47206CE5B-uuuuu-01-10','InChI=1S/C5H11N3O2/c1-6-4(9)8(3)5(10)7-2/h1-3H3,(H,6,9)(H,7,10)','InChIKey=UOLKUOBCZVAOEZ-UHFFFAOYSA-N','CNC(=O)N(C)C(=O)NC',NULL),
	(61851,0,0,'33026-74-3','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'485C2D62299CF278-FICuS-01-57','485C2D62299CF278-FICTS-01-36','485C2D62299CF278-uuuuu-01-06','InChI=1S/C8H10N2O2/c1-12-10-8(11)9-7-5-3-2-4-6-7/h2-6H,1H3,(H2,9,10,11)','InChIKey=RTQBQRBTYCSFAR-UHFFFAOYSA-N','CONC(=O)Nc1ccccc1',NULL),
	(61852,0,0,'13857-14-2','Consistent with Molecular Formula','C5H9N5O4',203.1572,NULL,'F783B49DA58FB3CE-FICuS-01-93','F783B49DA58FB3CE-FICTS-01-72','F783B49DA58FB3CE-uuuuu-01-42','InChI=1S/C5H9N5O4/c1-8(4(11)9(2)6-13)5(12)10(3)7-14/h1-3H3','InChIKey=NGXAKJXOAONBCI-UHFFFAOYSA-N','CN(N=O)C(=O)N(C)C(=O)N(C)N=O',NULL),
	(61853,0,0,'13857-09-5','Consistent with Molecular Formula','C4H7N5O4',189.1304,'SRI 2012\nImidodicarbonic diamide, N,N\'-dimethyl-N,N\'-dinitroso-\nBiuret, 1,5-dimethyl-1,5-dinitroso-','2A216961651650E6-FICuS-01-25','2A216961651650E6-FICTS-01-04','2A216961651650E6-uuuuu-01-D4','InChI=1S/C4H7N5O4/c1-8(6-12)3(10)5-4(11)9(2)7-13/h1-2H3,(H,5,10,11)','InChIKey=VUPCXSBSMUHXHM-UHFFFAOYSA-N','CN(N=O)C(=O)NC(=O)N(C)N=O',NULL),
	(61854,0,0,'23068-73-7','Consistent with Molecular Formula','C6H12BCl2NO2',211.8823,'1,3,2-Dioxaborolane, 2-(bis(2-chloroethyl)amino)-','3D9B891B9C809EC1-FICuS-01-73','3D9B891B9C809EC1-FICTS-01-52','3D9B891B9C809EC1-uuuuu-01-22','InChI=1S/C6H12BCl2NO2/c8-1-3-10(4-2-9)7-11-5-6-12-7/h1-6H2','InChIKey=RBCFRJABCFKMMH-UHFFFAOYSA-N','ClCCN(CCCl)B1OCCO1',NULL),
	(61855,1,0,'532-28-5','Consistent with Molecular Formula','C8H7NO',133.1494,'Amygdalonitrile\nPhenylglycolonitrile\nMandelic acid nitrile\nGlycolonitrile, phenyl-\nBenzaldehyde cyanohydrin\nBenzaldehyde, cyanohydrin\nAcetonitrile, hydroxyphenyl-\n.alpha.-Hydroxybenzeneacetonitrile\nWLN: QYR&CN\nBenzeneacetonitrile, .alpha.-hydroxy-\nMandelonitrile\nBenzaldehydkyanhydrin\nNitril kyseliny mandlove','899B1F3EA7A70731-FICuS-01-5D','899B1F3EA7A70731-FICTS-01-3C','899B1F3EA7A70731-uuuuu-01-0C','InChI=1S/C8H7NO/c9-6-8(10)7-4-2-1-3-5-7/h1-5,8,10H','InChIKey=NNICRUQPODTGRU-UHFFFAOYSA-N','N#CC(O)c1ccccc1','1'),
	(61856,4,0,NULL,'Consistent with Molecular Formula','C16H17ClN4O7',412.7859,'Flavotin','E963A7107B858C33-FICuS-01-4E','E963A7107B858C33-FICTS-01-2D','E963A7107B858C33-uuuuu-01-FD','InChI=1S/C16H17ClN4O7/c17-6-1-2-8-7(3-6)18-11-14(19-16(28)20-15(11)27)21(8)4-9(23)12(25)13(26)10(24)5-22/h1-3,9-10,12-13,22-26H,4-5H2,(H,20,27,28)','InChIKey=ATUPVFGMRCAOBV-UHFFFAOYSA-N','O=c1nc2n(CC(O)C(O)C(O)C(O)CO)c3ccc(Cl)cc3nc-2c(=O)[nH]1','1'),
	(61857,1,0,'16757-63-4','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'4A8EDF37A46B6678-FICuS-01-75','4A8EDF37A46B6678-FICTS-01-54','4A8EDF37A46B6678-uuuuu-01-24','InChI=1S/C6H9N3O2/c7-5(6(10)11)3-4-1-2-8-9-4/h1-2,5H,3,7H2,(H,8,9)(H,10,11)','InChIKey=VOWKMMDXKYIBPG-UHFFFAOYSA-N','NC(Cc1cc[nH]n1)C(=O)O','1'),
	(61858,0,0,'7783-20-2','Consistent with Molecular Formula','H5NO4S',115.1038,'Dolamin\nAmmonium sulfate\nDiammonium sulfate\nAmmonium sulfate (2:1)\nALUMINUM SULFATE SOLUTION\nAmmonium sulfate (NH4)2SO4\nAmmonium sulfate (NH4)2SO4)\nAmmonium sulfate ((NH4)2SO4)\nSulfuric acid, diammonium salt\nWLN: Z&2 S-O4\nSulfuric acid diammonium salt\nSulfuric acid diammonium salt','0FD37C061F8845EB-FICuS-01-6B','0FD37C061F8845EB-FICTS-01-4A','72F9581CF24175A2-uuuuu-01-FB','InChI=1S/H3N.H2O4S/c;1-5(2,3)4/h1H3;(H2,1,2,3,4)','InChIKey=BIGPRXCJEDHCLP-UHFFFAOYSA-N','N.O=S(=O)(O)O',NULL),
	(61859,4,0,NULL,'Consistent with Molecular Formula','C13H14N2O4S2',326.3846,'Gliotoxin\nGLIOTOXIN\nNSC 102866','9B7B6BB72956FC0C-FICuS-01-7E','9B7B6BB72956FC0C-FICTS-01-5D','9B7B6BB72956FC0C-uuuuu-01-2D','InChI=1S/C13H14N2O4S2/c1-14-10(18)12-5-7-3-2-4-8(17)9(7)15(12)11(19)13(14,6-16)21-20-12/h2-4,8-9,16-17H,5-6H2,1H3','InChIKey=FIVPIPIDMRVLAY-UHFFFAOYSA-N','CN1C(=O)C23CC4=CC=CC(O)C4N2C(=O)C1(CO)SS3','1'),
	(61860,4,0,'52486-19-8','Consistent with Molecular Formula','C10H14N2O6',258.2304,NULL,'932EF5FE72AE4197-FICuS-01-74','932EF5FE72AE4197-FICTS-01-53','932EF5FE72AE4197-uuuuu-01-23','InChI=1S/C10H14N2O6/c1-4-2-12(10(17)11-8(4)16)9-7(15)6(14)5(3-13)18-9/h2,5-7,9,13-15H,3H2,1H3,(H,11,16,17)','InChIKey=DWRXFEITVBNRMK-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(61861,0,1,'737-86-0','Consistent with Molecular Formula','C14H14N4O3',286.2896,'PIH','4351C5EE4020549B-FICuS-01-40','4351C5EE4020549B-FICTS-01-1F','4351C5EE4020549B-uuuuu-01-EF','InChI=1S/C14H14N4O3/c1-9-13(20)12(11(8-19)6-16-9)7-17-18-14(21)10-2-4-15-5-3-10/h2-7,19-20H,8H2,1H3,(H,18,21)','InChIKey=BQYIXOPJPLGCRZ-UHFFFAOYSA-N','Cc1ncc(CO)c(/C=N/NC(=O)c2ccncc2)c1O','1'),
	(61862,15,1,'4480-58-4','Consistent with Molecular Formula','C27H44N10O12',700.7044,'Strazide\nStreptoniazid\nStreptotubazid\nStreptohydrazid\nStreptonicozid base\nStreptonicozid (free base)\nStreptomycin, isonicotinoylhydrazone\nStreptomyclideneisonicotinylhydrazine\nIsonicotinic acid, hydrazide, hydrazone with Streptomycin\n4-Pyridinecarboxylic acid, hydrazide, hydrazone with O-2-deoxy-2-(methylamino)-.alpha.-L-glucopyranosyl-(1.fwdarw.2)-O-5-deoxy-3-C-formyl-.alpha.-L-lyxofuranosyl-(1.fwdarw.4)-N,N\'-bis(aminoiminomethyl)-D-streptamine\nIsonicotinic acid, hydrazide, hydrazone with streptomycin','0AD246BDDC605E5D-FICuS-01-7E','0AD246BDDC605E5D-FICTS-01-5D','0AD246BDDC605E5D-uuuuu-01-2D','InChI=1S/C27H44N10O12/c1-9-27(45,8-34-37-22(44)10-3-5-33-6-4-10)21(49-23-14(32-2)18(42)15(39)11(7-38)47-23)24(46-9)48-20-13(36-26(30)31)16(40)12(35-25(28)29)17(41)19(20)43/h3-6,8-9,11-21,23-24,32,38-43,45H,7H2,1-2H3,(H,37,44)(H4,28,29,35)(H4,30,31,36)','InChIKey=JCBKYEIGGFKWPQ-UHFFFAOYSA-N','CNC1C(OC2C(OC3C(O)C(O)C(NC(=N)N)C(O)C3NC(=N)N)OC(C)C2(O)/C=N/NC(=O)c2ccncc2)OC(CO)C(O)C1O','1'),
	(61863,0,0,'56112-66-4','Consistent with Molecular Formula','C10H8N4O3',232.1982,NULL,'F257E3C90E34E31F-FICuS-01-6A','B84249BE045DCD7C-FICTS-01-58','F257E3C90E34E31F-uuuuu-01-19','InChI=1S/C10H8N4O3/c15-8-7(9(16)12-10(17)11-8)14-13-6-4-2-1-3-5-6/h1-5,7H,(H2,11,12,15,16,17)','InChIKey=LENIKKUBCYHZPN-UHFFFAOYSA-N','O=C1NC(=O)C(/N=N/c2ccccc2)C(=O)N1',NULL),
	(61864,0,0,'53215-36-4','Consistent with Molecular Formula','C9H15Cl2N5',264.157,NULL,'71B83220B72DCAA1-FICuS-01-55','71B83220B72DCAA1-FICTS-01-34','71B83220B72DCAA1-uuuuu-01-04','InChI=1S/C9H15Cl2N5/c1-3-16(4-2)6-5-12-9-14-7(10)13-8(11)15-9/h3-6H2,1-2H3,(H,12,13,14,15)','InChIKey=NOPOTJSCABYZFN-UHFFFAOYSA-N','CCN(CC)CCNc1nc(Cl)nc(Cl)n1',NULL),
	(61865,1,0,'21339-55-9','Consistent with Molecular Formula','C12H14N2O2',218.2548,'ARBRIN,(L)','5CD643E455AF9DB6-FICuS-01-7F','5CD643E455AF9DB6-FICTS-01-5E','5CD643E455AF9DB6-uuuuu-01-2E','InChI=1S/C12H14N2O2/c1-14-7-8(6-10(13)12(15)16)9-4-2-3-5-11(9)14/h2-5,7,10H,6,13H2,1H3,(H,15,16)','InChIKey=ZADWXFSZEAPBJS-UHFFFAOYSA-N','Cn1cc(CC(N)C(=O)O)c2ccccc21','1'),
	(61866,1,0,NULL,'Consistent with Molecular Formula','C10H19?CaNO5',273.3438,NULL,'14E5BE95A665078F-FICuS-01-62','14E5BE95A665078F-FICTS-01-41','14E5BE95A665078F-uuuuu-01-11','InChI=1S/C10H19NO5.Ca/c1-10(2,6-16-3)8(14)9(15)11-5-4-7(12)13;/h8,14H,4-6H2,1-3H3,(H,11,15)(H,12,13);/q;+2','InChIKey=JMANKNUVIAKGBS-UHFFFAOYSA-N','*.COCC(C)(C)C(O)C(=O)NCCC(=O)O.[Ca+2]','1'),
	(61867,3,0,'653-63-4','Consistent with Molecular Formula','C10H14N5O6P',331.2243,'dAMP\n2\'-dAMP\nDeoxy-AMP\n2\'-Deoxy-AMP\nDeoxyadenylic acid\n2\'-Deoxyadenylic acid\nDeoxy-5\'-adenylic acid\n2\'-Deoxy-5\'-adenylic acid\nDeoxyadenosine 5\'-phosphate\nDeoxyadenosine monophosphate\n2\'-Deoxyadenosine 5\'-phosphate\n2\'-Deoxyadenosine monophosphate\nDeoxyadenosine 5\'-monophosphate\n2\'-Deoxyadenosine 5\'-monophosphate\nAdenosine, 2\'-deoxy-, 5\'-phosphoric acid\n5\'-Adenylic acid, 2\'-deoxy-\nAdenosine, 2\'-deoxy-, 5\'-(dihydrogen phosphate)\nPdA','672F8C4C35C922B7-FICuS-01-5F','672F8C4C35C922B7-FICTS-01-3E','672F8C4C35C922B7-uuuuu-01-0E','InChI=1S/C10H14N5O6P/c11-9-8-10(13-3-12-9)15(4-14-8)7-1-5(16)6(21-7)2-20-22(17,18)19/h3-7,16H,1-2H2,(H2,11,12,13)(H2,17,18,19)','InChIKey=KHWCHTKSEGGWEX-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)C(COP(=O)(O)O)O1','1'),
	(61868,0,0,NULL,'Consistent with Molecular Formula','C9H13N5',191.2352,NULL,'E11D830727D16F4B-FICuS-01-54','E11D830727D16F4B-FICTS-01-33','E11D830727D16F4B-uuuuu-01-03','InChI=1S/C9H13N5/c1-3-14(4-2)9-7-5-12-13-8(7)10-6-11-9/h5-6H,3-4H2,1-2H3,(H,10,11,12,13)','InChIKey=YYKHAKOWMQCAKG-UHFFFAOYSA-N','CCN(CC)c1ncnc2[nH]ncc12',NULL),
	(61869,0,1,'51088-28-9','Consistent with Molecular Formula','C5H6N6',150.1426,NULL,'DE9F0973F37F43CB-FICuS-01-84','6389CC29F4C650FB-FICTS-01-51','DE9F0973F37F43CB-uuuuu-01-33','InChI=1S/C5H6N6/c6-10-4-3-1-9-11-5(3)8-2-7-4/h1-2H,6H2,(H2,7,8,9,10,11)','InChIKey=NAGASGZGPPRZKI-UHFFFAOYSA-N','N/N=c1\\[nH]cnc2[nH]ncc12','1'),
	(61870,0,0,'35871-44-4','Consistent with Molecular Formula','C11H10N4O2S',262.2856,NULL,'58AB2BF7D0DBBD17-FICuS-01-90','97070F38E56BA437-FICTS-01-2F','58AB2BF7D0DBBD17-uuuuu-01-3F','InChI=1S/C11H10N4O2S/c1-6-9(10(17)13-11(18)12-6)15-14-7-4-2-3-5-8(7)16/h2-5,16H,1H3,(H2,12,13,17,18)','InChIKey=WJCWMHOHNMLKIQ-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1/N=N/c1ccccc1O',NULL),
	(61871,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O3',282.258,NULL,'19B9A5EE92F603B9-FICuS-01-71','AB425E89BBFE090B-FICTS-01-64','19B9A5EE92F603B9-uuuuu-01-20','InChI=1S/C14H10N4O3/c19-12-9-4-2-1-3-8(9)5-6-10(12)17-18-11-7-15-14(21)16-13(11)20/h1-7,19H,(H2,15,16,20,21)','InChIKey=MKMGDXKBEHYAMZ-UHFFFAOYSA-N','O=c1[nH]cc(/N=N/c2ccc3ccccc3c2O)c(=O)[nH]1',NULL),
	(61872,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O3',246.225,NULL,'BCF88301ED5745FB-FICuS-01-7C','C08AB11828E3C497-FICTS-01-37','BCF88301ED5745FB-uuuuu-01-2B','InChI=1S/C11H10N4O3/c1-6-9(10(17)13-11(18)12-6)15-14-7-4-2-3-5-8(7)16/h2-5,16H,1H3,(H2,12,13,17,18)','InChIKey=JITJJUIDRRJDBK-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/N=N/c1ccccc1O',NULL),
	(61873,1,0,'6893-26-1','Consistent with Molecular Formula','C5H9NO4',147.1304,'R-(-)-Glutamic acid\nD-2-Aminopentanedioic acid\nD-Glutamic acid\nGlutamic acid, D-','25DB51B8EB008103-FICuS-01-47','25DB51B8EB008103-FICTS-01-26','25DB51B8EB008103-uuuuu-01-F6','InChI=1S/C5H9NO4/c6-3(5(9)10)1-2-4(7)8/h3H,1-2,6H2,(H,7,8)(H,9,10)','InChIKey=WHUUTDBJXJRKMK-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)O','1'),
	(61874,1,0,'328-38-1','Consistent with Molecular Formula','C6H13NO2',131.1742,'(R)-(-)-Leucine\nWLN: QVYZ1Y1 & 1-D\nD-Leucine\nLeucine, D-','BD73D02BD5CB68D9-FICuS-01-88','BD73D02BD5CB68D9-FICTS-01-67','BD73D02BD5CB68D9-uuuuu-01-37','InChI=1S/C6H13NO2/c1-4(2)3-5(7)6(8)9/h4-5H,3,7H2,1-2H3,(H,8,9)','InChIKey=ROHFNLRQFUQHCH-UHFFFAOYSA-N','CC(C)CC(N)C(=O)O','1'),
	(61875,0,0,'328-42-7','Consistent with Molecular Formula','C4H4O5',132.0726,'OAA\nOXALACETIC ACID\nOxosuccinic acid\nOxaloacetic acid\nKetosuccinic acid\n2-Ketosuccinic acid\nButanedioic acid, oxo-\nOxalacetic acid','370A4288BE5FF124-FICuS-01-57','370A4288BE5FF124-FICTS-01-36','370A4288BE5FF124-uuuuu-01-06','InChI=1S/C4H4O5/c5-2(4(8)9)1-3(6)7/h1H2,(H,6,7)(H,8,9)','InChIKey=KHPXUQMNIQBQEV-UHFFFAOYSA-N','O=C(O)CC(=O)C(=O)O',NULL),
	(61876,1,0,'312-84-5','Consistent with Molecular Formula','C3H7NO3',105.0932,'Serine, D-\nD-Serine','B06881FCD1AC801D-FICuS-01-6F','B06881FCD1AC801D-FICTS-01-4E','B06881FCD1AC801D-uuuuu-01-1E','InChI=1S/C3H7NO3/c4-2(1-5)3(6)7/h2,5H,1,4H2,(H,6,7)','InChIKey=MTCFGRXMJLQNBG-UHFFFAOYSA-N','NC(CO)C(=O)O','1'),
	(61877,0,0,'62-74-8','Consistent with Molecular Formula','C2H3FNaO2',101.0327,'1080\nFratol\nFuratol\nSRI 2046\nYasoknock\nRatbane 1080\nCompound 1080\nFLUORACETIC ACID\nCompound No. 1080\nSodium fluoacetate\nSodium fluoracetate\nSodium fluoroacetate\nSodium fluoacetic acid\nSodium monofluoroacetate\nFluoroacetic acid sodium salt\nFluoroacetic acid, sodium salt\nWLN: OV1F &-NA-\nAcetic acid, fluoro-, sodium salt\nAcetic acid, fluoro-, sodium salt\nFluoressigaeure\nNatriumfluoracetat\nMonofluoressigsaures natrium\nSodium fluoroacetate de\nNatriumfluoracetaat\nSodio, fluoracetato di','EE75B2945C73009A-FICuS-01-5A','EE75B2945C73009A-FICTS-01-39','65925E9B3C08B232-uuuuu-01-F8','InChI=1S/C2H3FO2.Na/c3-1-2(4)5;/h1H2,(H,4,5);/q;+1','InChIKey=JGFYQVQAXANWJU-UHFFFAOYSA-N','O=C(O)CF.[Na+]',NULL),
	(61878,0,0,'6685-99-0','Consistent with Molecular Formula','C11H16ClN5O4',317.7315,'GLYCINE-CY-GLY\nGlycine-CY-Gly','75E4826AC64AA475-FICuS-01-5C','75E4826AC64AA475-FICTS-01-3B','75E4826AC64AA475-uuuuu-01-0B','InChI=1S/C11H16ClN5O4/c1-3-20-7(18)5-13-10-15-9(12)16-11(17-10)14-6-8(19)21-4-2/h3-6H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=JEBJGGRMTBYBRG-UHFFFAOYSA-N','CCOC(=O)CNc1nc(Cl)nc(NCC(=O)OCC)n1',NULL),
	(61879,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl2N5S',248.0892,NULL,'98D589849AFA6F19-FICuS-01-75','B5EF20D0AE69E3F0-FICTS-01-61','98D589849AFA6F19-uuuuu-01-24','InChI=1S/C6H3Cl2N5S/c7-3-10-4(8)12-5(11-3)13-6-9-1-2-14-6/h1-2H,(H,9,10,11,12,13)','InChIKey=WRIBAVFKHMVAGQ-UHFFFAOYSA-N','Clc1nc(=Nc2nccs2)nc(Cl)[nH]1',NULL),
	(61880,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O',246.3114,NULL,'FAE0F86071C2A0C1-FICuS-01-69','FAE0F86071C2A0C1-FICTS-01-48','FAE0F86071C2A0C1-uuuuu-01-18','InChI=1S/C13H18N4O/c1-10-7-12-13(8-11(10)2)17(15-14-12)9-16-3-5-18-6-4-16/h7-8H,3-6,9H2,1-2H3','InChIKey=LYGNUGRELBDZCD-UHFFFAOYSA-N','Cc1cc2nnn(CN3CCOCC3)c2cc1C',NULL),
	(61881,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O2',297.3158,NULL,'3C250A1399292A3E-FICuS-01-41','3C250A1399292A3E-FICTS-01-20','3C250A1399292A3E-uuuuu-01-F0','InChI=1S/C15H15N5O2/c1-10-7-14-15(8-11(10)2)19(18-17-14)9-16-12-3-5-13(6-4-12)20(21)22/h3-8,16H,9H2,1-2H3','InChIKey=HBUAJCSMLJXVPO-UHFFFAOYSA-N','Cc1cc2nnn(CNc3ccc([N+](=O)[O-])cc3)c2cc1C',NULL),
	(61882,0,0,'3182-77-2','Consistent with Molecular Formula','C5H9NO2',115.1316,'Glycine, N-2-propenyl-','4D0C3A2EE94649E3-FICuS-01-6A','4D0C3A2EE94649E3-FICTS-01-49','4D0C3A2EE94649E3-uuuuu-01-19','InChI=1S/C5H9NO2/c1-2-3-6-4-5(7)8/h2,6H,1,3-4H2,(H,7,8)','InChIKey=YVWGGGZYGSZDKW-UHFFFAOYSA-N','C=CCNCC(=O)O',NULL),
	(61883,1,0,'38524-37-7','Consistent with Molecular Formula','C4H9?Cl2NO2',174.0266,NULL,'80C28A2D4AB8A8ED-FICuS-01-84','80C28A2D4AB8A8ED-FICTS-01-63','80C28A2D4AB8A8ED-uuuuu-01-33','InChI=1S/C4H8ClNO2.ClH/c1-8-4(7)3(6)2-5;/h3H,2,6H2,1H3;1H','InChIKey=POPBCSXDEXRDSX-UHFFFAOYSA-N','*.COC(=O)C(N)CCl.Cl','1'),
	(61884,0,0,NULL,'Consistent with Molecular Formula','C21H23Cl2N',360.3254,NULL,'6BD30330DFF21B45-FICuS-01-5A','6BD30330DFF21B45-FICTS-01-39','6BD30330DFF21B45-uuuuu-01-09','InChI=1S/C21H23Cl2N/c1-2-7-19-17-9-4-3-8-16(17)18-10-5-6-11-20(18)21(19)24(14-12-22)15-13-23/h3-6,8-11H,2,7,12-15H2,1H3','InChIKey=BDWXMSGCIRTYAN-UHFFFAOYSA-N','CCCc1c(N(CCCl)CCCl)c2ccccc2c2ccccc12',NULL),
	(61885,0,0,NULL,'Consistent with Molecular Formula','C19H19Cl2N',332.2718,NULL,'4B753B71E03FB1C2-FICuS-01-5C','4B753B71E03FB1C2-FICTS-01-3B','4B753B71E03FB1C2-uuuuu-01-0B','InChI=1S/C19H19Cl2N/c1-14-15-6-2-3-7-16(15)17-8-4-5-9-18(17)19(14)22(12-10-20)13-11-21/h2-9H,10-13H2,1H3','InChIKey=HYAMTMOEWHACKZ-UHFFFAOYSA-N','Cc1c(N(CCCl)CCCl)c2ccccc2c2ccccc12',NULL),
	(61886,0,0,NULL,'Consistent with Molecular Formula','C8H15N3',153.2266,NULL,'9B5BBBE86E133D42-FICuS-01-76','9B5BBBE86E133D42-FICTS-01-55','9B5BBBE86E133D42-uuuuu-01-25','InChI=1S/C8H15N3/c1-2-3-4-5-6-8-7-9-11-10-8/h7H,2-6H2,1H3,(H,9,10,11)','InChIKey=WKUPGUGKDQCGTP-UHFFFAOYSA-N','CCCCCCc1c[nH]nn1',NULL),
	(61887,0,0,'16681-70-2','Consistent with Molecular Formula','C3H3N3O2',113.0756,NULL,'E43177BD4C413099-FICuS-01-49','770CE354FCA2B673-FICTS-01-46','E43177BD4C413099-uuuuu-01-F8','InChI=1S/C3H3N3O2/c7-3(8)2-1-4-6-5-2/h1H,(H,7,8)(H,4,5,6)','InChIKey=GTODOEDLCNTSLG-UHFFFAOYSA-N','O=C(O)c1c[nH]nn1',NULL),
	(61888,0,0,NULL,'Consistent with Molecular Formula','C8H10Cl2N4O2',265.0986,NULL,'C293D011D3EFB3D1-FICuS-01-6A','C293D011D3EFB3D1-FICTS-01-49','C293D011D3EFB3D1-uuuuu-01-19','InChI=1S/C8H10Cl2N4O2/c1-2-16-5(15)3-4-11-8-13-6(9)12-7(10)14-8/h2-4H2,1H3,(H,11,12,13,14)','InChIKey=KMVFIMYPOCVBOF-UHFFFAOYSA-N','CCOC(=O)CCNc1nc(Cl)nc(Cl)n1',NULL),
	(61889,0,0,NULL,'Consistent with Molecular Formula','C13H20ClN5O4',345.7851,NULL,'CA1DB23591154CCE-FICuS-01-6B','CA1DB23591154CCE-FICTS-01-4A','CA1DB23591154CCE-uuuuu-01-1A','InChI=1S/C13H20ClN5O4/c1-3-22-9(20)5-7-15-12-17-11(14)18-13(19-12)16-8-6-10(21)23-4-2/h3-8H2,1-2H3,(H2,15,16,17,18,19)','InChIKey=NDFISVOOVZXIJB-UHFFFAOYSA-N','CCOC(=O)CCNc1nc(Cl)nc(NCCC(=O)OCC)n1',NULL),
	(61890,0,0,NULL,'Consistent with Molecular Formula','C9H6ClN7S2',311.7663,NULL,'B2E7227AA2A7CD9E-FICuS-01-83','B2E7227AA2A7CD9E-FICTS-01-62','B2E7227AA2A7CD9E-uuuuu-01-32','InChI=1S/C9H6ClN7S2/c10-5-13-6(16-8-11-1-3-18-8)15-7(14-5)17-9-12-2-4-19-9/h1-4H,(H2,11,12,13,14,15,16,17)','InChIKey=OVPOOWGMOPWMLF-UHFFFAOYSA-N','Clc1nc(Nc2nccs2)nc(Nc2nccs2)n1',NULL),
	(61891,0,0,NULL,'Consistent with Molecular Formula','C10H19N3',181.2802,NULL,'59845F34E616B7F0-FICuS-01-54','5204E0AAC748C70E-FICTS-01-3D','59845F34E616B7F0-uuuuu-01-03','InChI=1S/C10H19N3/c1-2-3-4-5-6-7-8-10-9-11-13-12-10/h9H,2-8H2,1H3,(H,11,12,13)','InChIKey=CYDZJGCRARXXGV-UHFFFAOYSA-N','CCCCCCCCc1c[nH]nn1',NULL),
	(61892,1,0,'89170-21-8','Consistent with Molecular Formula','C3H9ClN2O3',156.5687,NULL,'CD15412B21463DA0-FICuS-01-42','CD15412B21463DA0-FICTS-01-21','CDE9E6CE1ECBE4EE-uuuuu-01-7C','InChI=1S/C3H8N2O3.ClH/c4-2(1-8-5)3(6)7;/h2H,1,4-5H2,(H,6,7);1H','InChIKey=ZHNYJDDZPCIZQD-UHFFFAOYSA-N','Cl.NOCC(N)C(=O)O','1'),
	(61893,1,0,NULL,'Consistent with Molecular Formula','C19H30ClNO',323.9051,NULL,'B265CBEFEB6AF167-FICuS-01-98','B265CBEFEB6AF167-FICTS-01-77','B265CBEFEB6AF167-uuuuu-01-47','InChI=1S/C19H30ClNO/c1-4-6-8-14-21(15-9-7-5-2)16(3)19(22)17-10-12-18(20)13-11-17/h10-13,16H,4-9,14-15H2,1-3H3','InChIKey=CDOOQNVZTSIYJG-UHFFFAOYSA-N','CCCCCN(CCCCC)C(C)C(=O)c1ccc(Cl)cc1','1'),
	(61894,0,0,'2003-39-6','Consistent with Molecular Formula','C5H12Br2ClN',281.4175,NULL,'BEC9710843D33043-FICuS-01-42','BEC9710843D33043-FICTS-01-21','510DAF2EB24099FE-uuuuu-01-23','InChI=1S/C5H11BrClN.BrH/c1-8(4-2-6)5-3-7;/h2-5H2,1H3;1H','InChIKey=FQOSJZMZQAPHDN-UHFFFAOYSA-N','Br.CN(CCCl)CCBr',NULL),
	(61895,0,0,'2003-38-5','Consistent with Molecular Formula','C5H12Br2ClN',281.4175,'Diethylamine, 2,2\'-dibromo-N-methyl-, hydrochloride','24C38E4060D8BCC3-FICuS-01-61','24C38E4060D8BCC3-FICTS-01-40','243F29A55F55658D-uuuuu-01-02','InChI=1S/C5H11Br2N.ClH/c1-8(4-2-6)5-3-7;/h2-5H2,1H3;1H','InChIKey=OMDGMLSEDJIXKW-UHFFFAOYSA-N','CN(CCBr)CCBr.Cl',NULL),
	(61896,0,0,'1598-80-7','Consistent with Molecular Formula','C5H12ClF2N',159.6063,NULL,'011AB56B257DFD86-FICuS-01-63','011AB56B257DFD86-FICTS-01-42','01E6128E1AF024C8-uuuuu-01-FB','InChI=1S/C5H11F2N.ClH/c1-8(4-2-6)5-3-7;/h2-5H2,1H3;1H','InChIKey=IQFGAGZPEXZVHV-UHFFFAOYSA-N','CN(CCF)CCF.Cl',NULL),
	(61897,0,0,NULL,'Consistent with Molecular Formula','C5H12ClI2N',375.4185,NULL,'5E80CCA158C91830-FICuS-01-56','5E80CCA158C91830-FICTS-01-35','5E7C6B446744C17E-uuuuu-01-0F','InChI=1S/C5H11I2N.ClH/c1-8(4-2-6)5-3-7;/h2-5H2,1H3;1H','InChIKey=JBRLAMHKUFFIOH-UHFFFAOYSA-N','CN(CCI)CCI.Cl',NULL),
	(61898,0,0,'2284-20-0','Consistent with Molecular Formula','C8H7NOS',165.2094,NULL,'6AD8873949A11B4A-FICuS-01-5C','6AD8873949A11B4A-FICTS-01-3B','6AD8873949A11B4A-uuuuu-01-0B','InChI=1S/C8H7NOS/c1-10-8-4-2-7(3-5-8)9-6-11/h2-5H,1H3','InChIKey=VRPQCVLBOZOYCG-UHFFFAOYSA-N','COc1ccc(N=C=S)cc1',NULL),
	(61899,0,0,'6089-25-4','Consistent with Molecular Formula','C11H16Br2ClN',357.5151,NULL,'9B91A4AB083FF9C9-FICuS-01-80','9B91A4AB083FF9C9-FICTS-01-5F','74557A8DF9AC5074-uuuuu-01-12','InChI=1S/C11H15BrClN.BrH/c12-6-8-14(9-7-13)10-11-4-2-1-3-5-11;/h1-5H,6-10H2;1H','InChIKey=JNBTYMRZODXHPK-UHFFFAOYSA-N','Br.ClCCN(CCBr)Cc1ccccc1',NULL),
	(61900,0,0,'28507-28-0','Consistent with Molecular Formula','C11H16Br3N',401.9661,'Benzylamine, N,N-bis(2-bromoethyl)-, hydrobromide','0AF7AF094A0EFCC4-FICuS-01-8F','0AF7AF094A0EFCC4-FICTS-01-6E','E533712FBB9D5579-uuuuu-01-11','InChI=1S/C11H15Br2N.BrH/c12-6-8-14(9-7-13)10-11-4-2-1-3-5-11;/h1-5H,6-10H2;1H','InChIKey=TVLYNLNJLUKKAK-UHFFFAOYSA-N','Br.BrCCN(CCBr)Cc1ccccc1',NULL),
	(61901,0,0,'4988-66-3','Consistent with Molecular Formula','C13H20Br2ClNO2',417.5675,'Benzenemethanamine, N-(2-bromoethyl)-N-(2-chloroethyl)-3,5-dimethoxy-, dibromide','16EEA8D17A6FD036-FICuS-01-77','16EEA8D17A6FD036-FICTS-01-56','F92A76F78BFC798B-uuuuu-01-3F','InChI=1S/C13H19BrClNO2.BrH/c1-17-12-7-11(8-13(9-12)18-2)10-16(5-3-14)6-4-15;/h7-9H,3-6,10H2,1-2H3;1H','InChIKey=ANXBSNLWBZMPBT-UHFFFAOYSA-N','Br.COc1cc(CN(CCCl)CCBr)cc(OC)c1',NULL),
	(61902,0,0,'4685-21-6','Consistent with Molecular Formula','C13H20Br3NO2',462.0185,NULL,'197373F3230FF060-FICuS-01-35','197373F3230FF060-FICTS-01-14','F6B7ADD5D29C59DD-uuuuu-01-51','InChI=1S/C13H19Br2NO2.BrH/c1-17-12-7-11(8-13(9-12)18-2)10-16(5-3-14)6-4-15;/h7-9H,3-6,10H2,1-2H3;1H','InChIKey=PHZRLPCMZPQAME-UHFFFAOYSA-N','Br.COc1cc(CN(CCBr)CCBr)cc(OC)c1',NULL),
	(61903,0,0,NULL,'Consistent with Molecular Formula','C14H22Br2ClNO3',447.5937,NULL,'5E6AFA504489ED0A-FICuS-01-77','5E6AFA504489ED0A-FICTS-01-56','B1AE2476B51A44B7-uuuuu-01-0C','InChI=1S/C14H21BrClNO3.BrH/c1-18-12-8-11(9-13(19-2)14(12)20-3)10-17(6-4-15)7-5-16;/h8-9H,4-7,10H2,1-3H3;1H','InChIKey=POAQYCQLJYNWQZ-UHFFFAOYSA-N','Br.COc1cc(CN(CCCl)CCBr)cc(OC)c1OC',NULL),
	(61904,0,0,'92298-69-6','Consistent with Molecular Formula','C14H22Br3NO3',492.0447,NULL,'6856AE6159B34E98-FICuS-01-5A','6856AE6159B34E98-FICTS-01-39','87927047A820E725-uuuuu-01-E0','InChI=1S/C14H21Br2NO3.BrH/c1-18-12-8-11(9-13(19-2)14(12)20-3)10-17(6-4-15)7-5-16;/h8-9H,4-7,10H2,1-3H3;1H','InChIKey=DYICSFJJKSJAGJ-UHFFFAOYSA-N','Br.COc1cc(CN(CCBr)CCBr)cc(OC)c1OC',NULL),
	(61905,2,0,NULL,'Consistent with Molecular Formula','C24H54?N8O6S',582.8006,'EULICIN\nL 563492-1-3\nEulicin trisulfate\nNonanamide, N-[1-(3-aminopropyl)-10-guanidino-2-hydroxydecyl]-9-guanidino-, trisulfate','14B2C9E8EAF1CF05-FICuS-01-84','14B2C9E8EAF1CF05-FICTS-01-63','14B2C9E8EAF1CF05-uuuuu-01-33','InChI=1S/C24H52N8O2.H2O4S/c25-17-13-14-20(21(33)15-9-5-1-3-7-11-18-30-23(26)27)32-22(34)16-10-6-2-4-8-12-19-31-24(28)29;1-5(2,3)4/h20-21,33H,1-19,25H2,(H,32,34)(H4,26,27,30)(H4,28,29,31);(H2,1,2,3,4)','InChIKey=SRTYSAPLJCKDFP-UHFFFAOYSA-N','*.N=C(N)NCCCCCCCCC(=O)NC(CCCN)C(O)CCCCCCCCNC(=N)N.O=S(=O)(O)O','1'),
	(61906,0,0,NULL,'Consistent with Molecular Formula','C23H23N',313.4414,NULL,'32131AD345480600-FICuS-01-14','32131AD345480600-FICTS-01-F3','32131AD345480600-uuuuu-01-C3','InChI=1S/C23H23N/c1-24(2)18-22-16-10-9-15-21(22)17-23(19-11-5-3-6-12-19)20-13-7-4-8-14-20/h3-17H,18H2,1-2H3','InChIKey=WJEVEXRAINOGTB-UHFFFAOYSA-N','CN(C)Cc1ccccc1C=C(c1ccccc1)c1ccccc1',NULL),
	(61907,0,0,'7647-49-6','Consistent with Molecular Formula','C23H25NO',331.4566,NULL,'6B1FE6D973DA3261-FICuS-01-69','6B1FE6D973DA3261-FICTS-01-48','6B1FE6D973DA3261-uuuuu-01-18','InChI=1S/C23H25NO/c1-24(2)18-20-12-10-9-11-19(20)17-23(25,21-13-5-3-6-14-21)22-15-7-4-8-16-22/h3-16,25H,17-18H2,1-2H3','InChIKey=GXLFQSPMZHGYGQ-UHFFFAOYSA-N','CN(C)Cc1ccccc1CC(O)(c1ccccc1)c1ccccc1',NULL),
	(61908,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'FF7D8AD48F543EB9-FICuS-01-99','FF7D8AD48F543EB9-FICTS-01-78','FF7D8AD48F543EB9-uuuuu-01-48','InChI=1S/C16H18N2O/c1-18(2)12-13-8-6-7-11-15(13)16(19)17-14-9-4-3-5-10-14/h3-11H,12H2,1-2H3,(H,17,19)','InChIKey=CMJXYRBTXDZQFI-UHFFFAOYSA-N','CN(C)Cc1ccccc1C(=O)Nc1ccccc1',NULL),
	(61909,1,0,NULL,'Consistent with Molecular Formula','C19H25NO',283.4126,NULL,'EE441CFB0B1822C1-FICuS-01-68','EE441CFB0B1822C1-FICTS-01-47','EE441CFB0B1822C1-uuuuu-01-17','InChI=1S/C19H25NO/c1-14-10-15(2)18(13-20(3)4)17(11-14)12-19(21)16-8-6-5-7-9-16/h5-11,19,21H,12-13H2,1-4H3','InChIKey=AATDXFHWKWWEBE-UHFFFAOYSA-N','Cc1cc(C)c(CN(C)C)c(CC(O)c2ccccc2)c1','1'),
	(61910,1,0,NULL,'Consistent with Molecular Formula','C20H27NO',297.4394,NULL,'B161D6BB882870E7-FICuS-01-5C','B161D6BB882870E7-FICTS-01-3B','B161D6BB882870E7-uuuuu-01-0B','InChI=1S/C20H27NO/c1-4-5-15-20(22,18-12-7-6-8-13-18)19-14-10-9-11-17(19)16-21(2)3/h6-14,22H,4-5,15-16H2,1-3H3','InChIKey=SORQFNAWXRCGCG-UHFFFAOYSA-N','CCCCC(O)(c1ccccc1)c1ccccc1CN(C)C','1'),
	(61911,0,0,NULL,'Consistent with Molecular Formula','C25H30N2O',374.5248,NULL,'E65F09475F4CB4E7-FICuS-01-75','E65F09475F4CB4E7-FICTS-01-54','E65F09475F4CB4E7-uuuuu-01-24','InChI=1S/C25H30N2O/c1-26(2)18-20-12-8-10-16-23(20)25(28,22-14-6-5-7-15-22)24-17-11-9-13-21(24)19-27(3)4/h5-17,28H,18-19H2,1-4H3','InChIKey=XGUFCLRPXUEGHL-UHFFFAOYSA-N','CN(C)Cc1ccccc1C(O)(c1ccccc1)c1ccccc1CN(C)C',NULL),
	(61912,0,1,NULL,'Consistent with Molecular Formula','C19H23N',265.3974,NULL,'5D72B645D5C3FFBF-FICuS-01-8D','5D72B645D5C3FFBF-FICTS-01-6C','5D72B645D5C3FFBF-uuuuu-01-3C','InChI=1S/C19H23N/c1-15-12-16(2)19(14-20(3)4)18(13-15)11-10-17-8-6-5-7-9-17/h5-13H,14H2,1-4H3','InChIKey=KJMRVNMWODCMKF-UHFFFAOYSA-N','Cc1cc(C)c(CN(C)C)c(/C=C/c2ccccc2)c1','1'),
	(61913,2,0,'1830-07-5','Consistent with Molecular Formula','C19H20O',264.3664,NULL,'CB91AD3B19B41182-FICuS-01-5C','CB91AD3B19B41182-FICTS-01-3B','CB91AD3B19B41182-uuuuu-01-0B','InChI=1S/C19H20O/c1-13-3-7-15(8-4-13)18-11-17(20)12-19(18)16-9-5-14(2)6-10-16/h3-10,18-19H,11-12H2,1-2H3','InChIKey=PXEOEPBXKIULGC-UHFFFAOYSA-N','Cc1ccc(C2CC(=O)CC2c2ccc(C)cc2)cc1','1'),
	(61914,2,0,'1830-08-6','Consistent with Molecular Formula','C17H14Cl2O',305.203,NULL,'CA4E76957D55074F-FICuS-01-65','CA4E76957D55074F-FICTS-01-44','CA4E76957D55074F-uuuuu-01-14','InChI=1S/C17H14Cl2O/c18-16-7-3-1-5-12(16)14-9-11(20)10-15(14)13-6-2-4-8-17(13)19/h1-8,14-15H,9-10H2','InChIKey=LHCVHSHSTUVDDX-UHFFFAOYSA-N','O=C1CC(c2ccccc2Cl)C(c2ccccc2Cl)C1','1'),
	(61915,2,0,'1772-51-6','Consistent with Molecular Formula','C17H14Cl2O',305.203,'Cyclopentanone, 3,4-bis(p-chlorophenyl)-','FCF86FB70BD100D0-FICuS-01-7E','FCF86FB70BD100D0-FICTS-01-5D','FCF86FB70BD100D0-uuuuu-01-2D','InChI=1S/C17H14Cl2O/c18-13-5-1-11(2-6-13)16-9-15(20)10-17(16)12-3-7-14(19)8-4-12/h1-8,16-17H,9-10H2','InChIKey=VEDGQEIDQPRZNY-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)C(c2ccc(Cl)cc2)C1','1'),
	(61916,2,0,'1911-23-5','Consistent with Molecular Formula','C18H16Cl2O4',367.228,NULL,'1A752363EE20A7B9-FICuS-01-52','1A752363EE20A7B9-FICTS-01-31','1A752363EE20A7B9-uuuuu-01-01','InChI=1S/C18H16Cl2O4/c19-15-7-3-1-5-11(15)13(9-17(21)22)14(10-18(23)24)12-6-2-4-8-16(12)20/h1-8,13-14H,9-10H2,(H,21,22)(H,23,24)','InChIKey=CFXGZHXOVDCVMZ-UHFFFAOYSA-N','O=C(O)CC(c1ccccc1Cl)C(CC(=O)O)c1ccccc1Cl','1'),
	(61917,2,0,'1772-53-8','Consistent with Molecular Formula','C18H16Cl2O4',367.228,NULL,'1824C1D4A568F31E-FICuS-01-55','1824C1D4A568F31E-FICTS-01-34','1824C1D4A568F31E-uuuuu-01-04','InChI=1S/C18H16Cl2O4/c19-13-5-1-11(2-6-13)15(9-17(21)22)16(10-18(23)24)12-3-7-14(20)8-4-12/h1-8,15-16H,9-10H2,(H,21,22)(H,23,24)','InChIKey=GUQHSNHAMGACCO-UHFFFAOYSA-N','O=C(O)CC(c1ccc(Cl)cc1)C(CC(=O)O)c1ccc(Cl)cc1','1'),
	(61918,3,0,'1772-58-3','Consistent with Molecular Formula','C24H26O3',362.4676,NULL,'6F6163586FF6FB1D-FICuS-01-75','6F6163586FF6FB1D-FICTS-01-54','6F6163586FF6FB1D-uuuuu-01-24','InChI=1S/C24H26O3/c25-21-16-20(17-10-4-1-5-11-17)22(18-12-6-2-7-13-18)23(21)24(26)27-19-14-8-3-9-15-19/h1-2,4-7,10-13,19-20,22-23H,3,8-9,14-16H2','InChIKey=JSHJFTGXJFYJMM-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C(c2ccccc2)C1C(=O)OC1CCCCC1','1'),
	(61919,3,0,'1772-54-9','Consistent with Molecular Formula','C21H22O3',322.403,NULL,'8A770A5E99ECA216-FICuS-01-6D','8A770A5E99ECA216-FICTS-01-4C','8A770A5E99ECA216-uuuuu-01-1C','InChI=1S/C21H22O3/c1-2-13-24-21(23)20-18(22)14-17(15-9-5-3-6-10-15)19(20)16-11-7-4-8-12-16/h3-12,17,19-20H,2,13-14H2,1H3','InChIKey=UDSAQBHGHLEDPY-UHFFFAOYSA-N','CCCOC(=O)C1C(=O)CC(c2ccccc2)C1c1ccccc1','1'),
	(61920,3,0,'1772-57-2','Consistent with Molecular Formula','C23H26O3',350.4566,NULL,'654BD42990CABD4B-FICuS-01-74','654BD42990CABD4B-FICTS-01-53','654BD42990CABD4B-uuuuu-01-23','InChI=1S/C23H26O3/c1-2-3-10-15-26-23(25)22-20(24)16-19(17-11-6-4-7-12-17)21(22)18-13-8-5-9-14-18/h4-9,11-14,19,21-22H,2-3,10,15-16H2,1H3','InChIKey=KDJMVGDPIDRSFZ-UHFFFAOYSA-N','CCCCCOC(=O)C1C(=O)CC(c2ccccc2)C1c1ccccc1','1'),
	(61921,4,0,'1772-62-9','Consistent with Molecular Formula','C22H24O3',336.4298,NULL,'D727F94ACDF74863-FICuS-01-78','D727F94ACDF74863-FICTS-01-57','D727F94ACDF74863-uuuuu-01-27','InChI=1S/C22H24O3/c1-3-15(2)25-22(24)21-19(23)14-18(16-10-6-4-7-11-16)20(21)17-12-8-5-9-13-17/h4-13,15,18,20-21H,3,14H2,1-2H3','InChIKey=OJOAUWXWKLPXLM-UHFFFAOYSA-N','CCC(C)OC(=O)C1C(=O)CC(c2ccccc2)C1c1ccccc1','1'),
	(61922,3,0,'1772-59-4','Consistent with Molecular Formula','C23H26O3',350.4566,NULL,'E5D9C16FF2286F6B-FICuS-01-84','E5D9C16FF2286F6B-FICTS-01-63','E5D9C16FF2286F6B-uuuuu-01-33','InChI=1S/C23H26O3/c1-16(2)13-14-26-23(25)22-20(24)15-19(17-9-5-3-6-10-17)21(22)18-11-7-4-8-12-18/h3-12,16,19,21-22H,13-15H2,1-2H3','InChIKey=HGHIWXFWEIFLTK-UHFFFAOYSA-N','CC(C)CCOC(=O)C1C(=O)CC(c2ccccc2)C1c1ccccc1','1'),
	(61923,3,0,'1772-63-0','Consistent with Molecular Formula','C22H24O3',336.4298,NULL,'ED660DF47BEDAA64-FICuS-01-98','ED660DF47BEDAA64-FICTS-01-77','ED660DF47BEDAA64-uuuuu-01-47','InChI=1S/C22H24O3/c1-22(2,3)25-21(24)20-18(23)14-17(15-10-6-4-7-11-15)19(20)16-12-8-5-9-13-16/h4-13,17,19-20H,14H2,1-3H3','InChIKey=HUINMZVYBSWLCT-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1C(=O)CC(c2ccccc2)C1c1ccccc1','1'),
	(61924,3,0,'1772-55-0','Consistent with Molecular Formula','C22H24O3',336.4298,NULL,'F4953A42DDC3E3C1-FICuS-01-73','F4953A42DDC3E3C1-FICTS-01-52','F4953A42DDC3E3C1-uuuuu-01-22','InChI=1S/C22H24O3/c1-2-3-14-25-22(24)21-19(23)15-18(16-10-6-4-7-11-16)20(21)17-12-8-5-9-13-17/h4-13,18,20-21H,2-3,14-15H2,1H3','InChIKey=BRJVNUBYMFNZCA-UHFFFAOYSA-N','CCCCOC(=O)C1C(=O)CC(c2ccccc2)C1c1ccccc1','1'),
	(61925,3,0,'1772-56-1','Consistent with Molecular Formula','C22H24O3',336.4298,NULL,'E9238DDA86BDDB3F-FICuS-01-9E','E9238DDA86BDDB3F-FICTS-01-7D','E9238DDA86BDDB3F-uuuuu-01-4D','InChI=1S/C22H24O3/c1-15(2)14-25-22(24)21-19(23)13-18(16-9-5-3-6-10-16)20(21)17-11-7-4-8-12-17/h3-12,15,18,20-21H,13-14H2,1-2H3','InChIKey=HGGPSNUYMCSXLD-UHFFFAOYSA-N','CC(C)COC(=O)C1C(=O)CC(c2ccccc2)C1c1ccccc1','1'),
	(61926,3,0,'1772-61-8','Consistent with Molecular Formula','C21H22O3',322.403,NULL,'1712D81A7A4AA05E-FICuS-01-58','1712D81A7A4AA05E-FICTS-01-37','1712D81A7A4AA05E-uuuuu-01-07','InChI=1S/C21H22O3/c1-14(2)24-21(23)20-18(22)13-17(15-9-5-3-6-10-15)19(20)16-11-7-4-8-12-16/h3-12,14,17,19-20H,13H2,1-2H3','InChIKey=ZSDHSBCDXLZBGK-UHFFFAOYSA-N','CC(C)OC(=O)C1C(=O)CC(c2ccccc2)C1c1ccccc1','1'),
	(61927,3,0,'1772-60-7','Consistent with Molecular Formula','C25H22O3',370.447,NULL,'3B24F2E68DC26946-FICuS-01-5F','3B24F2E68DC26946-FICTS-01-3E','3B24F2E68DC26946-uuuuu-01-0E','InChI=1S/C25H22O3/c26-22-16-21(19-12-6-2-7-13-19)23(20-14-8-3-9-15-20)24(22)25(27)28-17-18-10-4-1-5-11-18/h1-15,21,23-24H,16-17H2','InChIKey=DKRWSCHASXIAHU-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C(c2ccccc2)C1C(=O)OCc1ccccc1','1'),
	(61928,3,0,'10498-83-6','Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'12261DA7432B244F-FICuS-01-3A','12261DA7432B244F-FICTS-01-19','12261DA7432B244F-uuuuu-01-E9','InChI=1S/C19H18O3/c1-22-19(21)18-16(20)12-15(13-8-4-2-5-9-13)17(18)14-10-6-3-7-11-14/h2-11,15,17-18H,12H2,1H3','InChIKey=XWONOEHGZUPKLL-UHFFFAOYSA-N','COC(=O)C1C(=O)CC(c2ccccc2)C1c1ccccc1','1'),
	(61929,0,1,NULL,'Consistent with Molecular Formula','C16H17Cl2N3',322.2364,NULL,'18D477C64F8629D3-FICuS-01-59','18D477C64F8629D3-FICTS-01-38','18D477C64F8629D3-uuuuu-01-08','InChI=1S/C16H17Cl2N3/c17-8-11-21(12-9-18)16-5-2-14(3-6-16)1-4-15-7-10-19-13-20-15/h1-7,10,13H,8-9,11-12H2','InChIKey=PMPAHJKNTIDFHW-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=C/c2ccncn2)cc1','1'),
	(61930,0,1,NULL,'Consistent with Molecular Formula','C17H19Cl2N3',336.2632,NULL,'AFB74A00167A9D3E-FICuS-01-70','AFB74A00167A9D3E-FICTS-01-4F','AFB74A00167A9D3E-uuuuu-01-1F','InChI=1S/C17H19Cl2N3/c1-14-12-17(22(10-7-18)11-8-19)5-3-15(14)2-4-16-6-9-20-13-21-16/h2-6,9,12-13H,7-8,10-11H2,1H3','InChIKey=IJEHJXXZWJAKAU-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=C/c1ccncn1','1'),
	(61931,0,0,'5714-82-9','Consistent with Molecular Formula','C10H13?Cl3N2O',283.5845,'Triclofenol Piperazine\nTriclofenol piperazine\nCI-416\nCI 416\nRanestol\nIN 295931\nIN 29-5931\nIN 29-5931B\nCN-5834-5931B\nTriclofenol piperazate\nTrichlorophenol piperazine\nBis(2,4,5-trichlorophenol)piperazine\nPiperazine di(2,4,5-trichlorophenoxide)\nPiperazine bis(2,4,5-trichlorophenolate)\nPiperazine salt of bis(2,4,5-trichlorophenol)\nPhenol, 2,4,5-trichloro-, compd. with piperazone\nPiperazine compound (1:2) with 2,4,5-trichlorophenol\nPhenol, 2,4,5-trichloro-, compd. with piperazine (2:1)\nPhenol, 2,4,5-trichloro-, compd. with piperazine (2:1)','26317BAB066A444C-FICuS-01-4B','26317BAB066A444C-FICTS-01-2A','26317BAB066A444C-uuuuu-01-FA','InChI=1S/C6H3Cl3O.C4H10N2/c7-3-1-5(9)6(10)2-4(3)8;1-2-6-4-3-5-1/h1-2,10H;5-6H,1-4H2','InChIKey=WXEOKUNNIPIOLQ-UHFFFAOYSA-N','*.C1CNCCN1.Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(61932,2,0,NULL,'Consistent with Molecular Formula','C25H36ClNO2',418.0179,'Pyrrolidine, 1-[2-[4-[1-ethyl-2-(4-methoxyphenyl)butyl]phenoxy]ethyl]-, hydrochloride','EBC73CD1CB2AB8A2-FICuS-01-98','EBC73CD1CB2AB8A2-FICTS-01-77','EB3B9B34F4A761EC-uuuuu-01-35','InChI=1S/C25H35NO2.ClH/c1-4-24(20-8-12-22(27-3)13-9-20)25(5-2)21-10-14-23(15-11-21)28-19-18-26-16-6-7-17-26;/h8-15,24-25H,4-7,16-19H2,1-3H3;1H','InChIKey=YUUILTLFIZUKKS-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(CC)c1ccc(OCCN2CCCC2)cc1.Cl','1'),
	(61933,2,0,'17445-52-2','Consistent with Molecular Formula','C22H26N2O5S',430.5178,NULL,'16F0B416681B1059-FICuS-01-31','16F0B416681B1059-FICTS-01-10','16F0B416681B1059-uuuuu-01-E0','InChI=1S/C22H26N2O5S/c1-2-30-15-19(21(26)27)23-20(25)18(13-16-9-5-3-6-10-16)24-22(28)29-14-17-11-7-4-8-12-17/h3-12,18-19H,2,13-15H2,1H3,(H,23,25)(H,24,28)(H,26,27)','InChIKey=PGVDOYUOKCZZMS-UHFFFAOYSA-N','CCSCC(NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(61934,1,0,'20613-13-2','Consistent with Molecular Formula','C11H18ClNS',231.7829,NULL,'F2CC8A9FBD73498B-FICuS-01-94','F2CC8A9FBD73498B-FICTS-01-73','F2302D7A82FE90C5-uuuuu-01-15','InChI=1S/C11H17NS.ClH/c1-10(12-7-8-13)9-11-5-3-2-4-6-11;/h2-6,10,12-13H,7-9H2,1H3;1H','InChIKey=SWNRPKBQVTYQAV-UHFFFAOYSA-N','CC(Cc1ccccc1)NCCS.Cl','1'),
	(61935,0,0,NULL,'Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'67F3376632582700-FICuS-01-1E','67F3376632582700-FICTS-01-FD','67F3376632582700-uuuuu-01-CD','InChI=1S/C18H14O4/c19-15-12-18(22-14-9-5-2-6-10-14)16(20)11-17(15)21-13-7-3-1-4-8-13/h1-12,19-20H','InChIKey=IPVIFASFMHMQRP-UHFFFAOYSA-N','Oc1cc(Oc2ccccc2)c(O)cc1Oc1ccccc1',NULL),
	(61936,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'53BE0479BAB78BC2-FICuS-01-75','53BE0479BAB78BC2-FICTS-01-54','53BE0479BAB78BC2-uuuuu-01-24','InChI=1S/C12H11NO2/c1-8(14)10-5-6-13-12-4-3-9(15-2)7-11(10)12/h3-7H,1-2H3','InChIKey=LRKNSERMDDYOCD-UHFFFAOYSA-N','COc1ccc2nccc(C(C)=O)c2c1',NULL),
	(61937,0,0,'92376-36-8','Consistent with Molecular Formula','C14H15N3O3S',305.3508,NULL,'767670DCE257F891-FICuS-01-5A','767670DCE257F891-FICTS-01-39','767670DCE257F891-uuuuu-01-09','InChI=1S/C14H15N3O3S/c1-10-6-8-11(9-7-10)21(19,20)17-16-14(18)12-4-2-3-5-13(12)15/h2-9,17H,15H2,1H3,(H,16,18)','InChIKey=LXBREJGOFWGTLV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2ccccc2N)cc1',NULL),
	(61938,0,0,'5218-95-1','Consistent with Molecular Formula','C24H28O4',380.4828,NULL,'956052D4ED8BA792-FICuS-01-60','956052D4ED8BA792-FICTS-01-3F','956052D4ED8BA792-uuuuu-01-0F','InChI=1S/C24H28O4/c1-6-7-8-21-20-14-13-19(27-16(2)25)15-22(20)28-24(3,4)23(21)17-9-11-18(26-5)12-10-17/h9-15H,6-8H2,1-5H3','InChIKey=KPGFPMXNNFDIKI-UHFFFAOYSA-N','CCCCC1=C(c2ccc(OC)cc2)C(C)(C)Oc2cc(OC(C)=O)ccc21',NULL),
	(61939,0,0,'5218-96-2','Consistent with Molecular Formula','C26H24O4',400.4732,NULL,'482E1C536DF54648-FICuS-01-51','482E1C536DF54648-FICTS-01-30','482E1C536DF54648-uuuuu-01-00','InChI=1S/C26H24O4/c1-17(27)29-21-14-15-22-23(16-21)30-26(2,3)25(19-10-12-20(28-4)13-11-19)24(22)18-8-6-5-7-9-18/h5-16H,1-4H3','InChIKey=JZSJRCBITBJXAM-UHFFFAOYSA-N','COc1ccc(C2=C(c3ccccc3)c3ccc(OC(C)=O)cc3OC2(C)C)cc1',NULL),
	(61940,7,0,'7163-56-6','Consistent with Molecular Formula','C21H30O2',314.4668,'1-DEHYDRO-7-ALPHA-17-DIMETHYL-TESTOSTERONE\nTestosterone, 1-dehydro-7.alpha.,17-dimethyl-','61F1D9A52E140F6B-FICuS-01-62','61F1D9A52E140F6B-FICTS-01-41','B305613B47E94B8B-uuuuu-01-05','InChI=1S/C21H30O2/c1-13-11-14-12-15(22)5-8-19(14,2)16-6-9-20(3)17(18(13)16)7-10-21(20,4)23/h5,8,12-13,16-18,23H,6-7,9-11H2,1-4H3/t13-,16+,17+,18-,19+,20+,21+/m1/s1','InChIKey=XPQMZKUPBXMJTQ-VLOLGRDOSA-N','CC1CC2=CC(=O)C=CC2(C)C2CCC3(C)C(CCC3(C)O)C12','1'),
	(61941,6,0,'2126-37-6','Consistent with Molecular Formula','C19H28O3',304.4284,'19-Hydroxytestosterone','24B753CD1DEDE27D-FICuS-01-85','24B753CD1DEDE27D-FICTS-01-64','16197A390A3B6A81-uuuuu-01-F1','InChI=1S/C19H28O3/c1-18-8-7-16-14(15(18)4-5-17(18)22)3-2-12-10-13(21)6-9-19(12,16)11-20/h10,14-17,20,22H,2-9,11H2,1H3/t14-,15-,16-,17-,18-,19+/m0/s1','InChIKey=YLTCTXBDDHSLCS-KOUJMVCDSA-N','CC12CCC3C(CCC4=CC(=O)CCC43CO)C1CCC2O','1'),
	(61942,0,0,'1833-06-3','Consistent with Molecular Formula','C13H9ClFNO4',297.6698,NULL,'C698926AA464E129-FICuS-01-53','C698926AA464E129-FICTS-01-32','1377E1876A1AF5D8-uuuuu-01-0D','InChI=1S/C13H9FN.ClHO4/c14-13-6-3-4-10-8-11-5-1-2-7-15(11)9-12(10)13;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=JJJUCLLWNDMVIO-UHFFFAOYSA-M','Fc1cccc2cc3cccc[n+]3cc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(61943,0,0,'1695-32-5','Consistent with Molecular Formula','C13H9Cl2NO4',314.1244,NULL,'3470FB37A416D3A5-FICuS-01-50','3470FB37A416D3A5-FICTS-01-2F','E19F88DA6A68C754-uuuuu-01-28','InChI=1S/C13H9ClN.ClHO4/c14-13-6-3-4-10-8-11-5-1-2-7-15(11)9-12(10)13;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=NXNNIPPEDIVTJV-UHFFFAOYSA-M','Clc1cccc2cc3cccc[n+]3cc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(61944,0,0,'1833-07-4','Consistent with Molecular Formula','C13H9ClINO4',405.5759,NULL,'54CB04734405BCC3-FICuS-01-4B','54CB04734405BCC3-FICTS-01-2A','8124779E8A7BA832-uuuuu-01-01','InChI=1S/C13H9IN.ClHO4/c14-13-6-3-4-10-8-11-5-1-2-7-15(11)9-12(10)13;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZURMKBWOVIFMBF-UHFFFAOYSA-M','Ic1cccc2cc3cccc[n+]3cc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(61945,0,0,'1695-36-9','Consistent with Molecular Formula','C13H9ClFNO4',297.6698,NULL,'A9C6108602335642-FICuS-01-22','A9C6108602335642-FICTS-01-01','7C29636BCC4D42B3-uuuuu-01-15','InChI=1S/C13H9FN.ClHO4/c14-12-5-4-10-9-15-6-2-1-3-13(15)8-11(10)7-12;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=RGRUFDYMGNWQGT-UHFFFAOYSA-M','Fc1ccc2c[n+]3ccccc3cc2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(61946,0,0,'1695-41-6','Consistent with Molecular Formula','C13H9BrIN',386.0293,NULL,'AD0BADEF66848192-FICuS-01-7A','AD0BADEF66848192-FICTS-01-59','604687863408DBC7-uuuuu-01-F2','InChI=1S/C13H9IN.BrH/c14-12-5-4-10-9-15-6-2-1-3-13(15)8-11(10)7-12;/h1-9H;1H/q+1;/p-1','InChIKey=SVQQZNUCPMLSFV-UHFFFAOYSA-M','Ic1ccc2c[n+]3ccccc3cc2c1.[Br-]',NULL),
	(61947,0,0,'27755-38-0','Consistent with Molecular Formula','C13H9ClN2O6',324.6769,NULL,'0C4868D9A5CAAE3F-FICuS-01-8A','0C4868D9A5CAAE3F-FICTS-01-69','D9A71B346BB4BACE-uuuuu-01-3E','InChI=1S/C13H9N2O2.ClHO4/c16-15(17)13-5-4-10-9-14-6-2-1-3-12(14)7-11(10)8-13;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=WWSLDIWTCMIWEQ-UHFFFAOYSA-M','O=[N+]([O-])c1ccc2c[n+]3ccccc3cc2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(61948,0,0,NULL,'Consistent with Molecular Formula','C15H12BrNO2',318.1693,NULL,'DE76B3C3A2D6A735-FICuS-01-75','DE76B3C3A2D6A735-FICTS-01-54','133B99AAF05AFD60-uuuuu-01-1F','InChI=1S/C15H12NO2.BrH/c1-18-15(17)11-5-6-12-10-16-7-3-2-4-14(16)9-13(12)8-11;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=PBZHDLSHLKAMDU-UHFFFAOYSA-M','COC(=O)c1ccc2c[n+]3ccccc3cc2c1.[Br-]',NULL),
	(61949,0,0,'1586-19-2','Consistent with Molecular Formula','C13H8BrCl2N',329.0229,NULL,'3BFD36CA483E3E8B-FICuS-01-89','3BFD36CA483E3E8B-FICTS-01-68','F6B01CA31AB264DE-uuuuu-01-25','InChI=1S/C13H8Cl2N.BrH/c14-12-6-9-5-11-3-1-2-4-16(11)8-10(9)7-13(12)15;/h1-8H;1H/q+1;/p-1','InChIKey=XIRVGPBUPSLSJH-UHFFFAOYSA-M','Clc1cc2cc3cccc[n+]3cc2cc1Cl.[Br-]',NULL),
	(61950,0,0,'1695-44-9','Consistent with Molecular Formula','C13H8Cl3NO4',348.5695,NULL,'A47C0A2DBB3A2B06-FICuS-01-6F','A47C0A2DBB3A2B06-FICTS-01-4E','719379C075443FF7-uuuuu-01-F7','InChI=1S/C13H8Cl2N.ClHO4/c14-10-5-9-6-11-3-1-2-4-16(11)8-12(9)13(15)7-10;2-1(3,4)5/h1-8H;(H,2,3,4,5)/q+1;/p-1','InChIKey=YSVHANBIMXZCQO-UHFFFAOYSA-M','Clc1cc(Cl)c2c[n+]3ccccc3cc2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(61951,0,0,NULL,'Consistent with Molecular Formula','C14H12BrN',274.1595,'Benzo[b]quinolizinium, 6-methyl- bromide\nBenzo[b]quinolizinium, 6-methyl-, bromide','925E08E0FE4C0CFA-FICuS-01-85','925E08E0FE4C0CFA-FICTS-01-64','5F132289ACC056AF-uuuuu-01-13','InChI=1S/C14H12N.BrH/c1-11-14-8-3-2-6-12(14)10-13-7-4-5-9-15(11)13;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=UGLNRXTUFNEJJL-UHFFFAOYSA-M','Cc1c2ccccc2cc2cccc[n+]12.[Br-]',NULL),
	(61952,0,0,NULL,'Consistent with Molecular Formula','C18H14BrN',324.2193,'Naphtho[1,2-b]quinolizinium, 9-methyl-, bromide','617440223BBB6E40-FICuS-01-39','617440223BBB6E40-FICTS-01-18','AC396A4B69373415-uuuuu-01-F9','InChI=1S/C18H14N.BrH/c1-13-5-4-7-16-11-18-15(12-19(13)16)10-9-14-6-2-3-8-17(14)18;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=MNRUFPOWYUXULY-UHFFFAOYSA-M','Cc1cccc2cc3c(ccc4ccccc43)c[n+]12.[Br-]',NULL),
	(61953,0,0,NULL,'Consistent with Molecular Formula','C15H14BrN',288.1863,NULL,'8D5910E2DB8BFD98-FICuS-01-84','8D5910E2DB8BFD98-FICTS-01-63','40143A8B8907A7CD-uuuuu-01-04','InChI=1S/C15H14N.BrH/c1-11-7-12(2)15-9-14-5-3-4-6-16(14)10-13(15)8-11;/h3-10H,1-2H3;1H/q+1;/p-1','InChIKey=UBONFHCZTPUMKG-UHFFFAOYSA-M','Cc1cc(C)c2cc3cccc[n+]3cc2c1.[Br-]',NULL),
	(61954,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO4',307.7329,NULL,'6ABFD0BAF481D8D0-FICuS-01-90','6ABFD0BAF481D8D0-FICTS-01-6F','BF50A3573AFFCC21-uuuuu-01-2C','InChI=1S/C15H14N.ClHO4/c1-11-6-7-12(2)15-10-16-8-4-3-5-13(16)9-14(11)15;2-1(3,4)5/h3-10H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=WTHGYRGSGFXHDL-UHFFFAOYSA-M','Cc1ccc(C)c2c[n+]3ccccc3cc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(61955,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO4',321.7597,NULL,'13FE1290ADD26532-FICuS-01-4D','13FE1290ADD26532-FICTS-01-2C','C611617D63AC71C3-uuuuu-01-FE','InChI=1S/C16H16N.ClHO4/c1-2-5-13-7-8-14-12-17-9-4-3-6-16(17)11-15(14)10-13;2-1(3,4)5/h3-4,6-12H,2,5H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LSXVXJBZYIZVOI-UHFFFAOYSA-M','CCCc1ccc2c[n+]3ccccc3cc2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(61956,0,0,NULL,'Consistent with Molecular Formula','C20H14?BrN2',362.248,NULL,'D3FDDE908B57562F-FICuS-01-83','D3FDDE908B57562F-FICTS-01-62','D3FDDE908B57562F-uuuuu-01-32','InChI=1S/C20H14N2.BrH/c1-4-10-22-14-20-15(11-17(22)5-1)7-8-16-13-21-9-3-2-6-18(21)12-19(16)20;/h1-14H;1H/q+2;/p-1','InChIKey=YNMUUDILYMRYHK-UHFFFAOYSA-M','*.[Br-].c1cc[n+]2cc3ccc4cc5cccc[n+]5cc4c3cc2c1',NULL),
	(61957,0,0,NULL,'Consistent with Molecular Formula','C20H14?BrN2',362.248,NULL,'C90850094FA40BF9-FICuS-01-59','C90850094FA40BF9-FICTS-01-38','C90850094FA40BF9-uuuuu-01-08','InChI=1S/C20H14N2.BrH/c1-3-9-21-13-15-7-8-16-14-22-10-4-2-6-18(22)12-20(16)19(15)11-17(21)5-1;/h1-14H;1H/q+2;/p-1','InChIKey=VWFWNYRBKKCLQN-UHFFFAOYSA-M','*.[Br-].c1cc[n+]2cc3ccc4c[n+]5ccccc5cc4c3cc2c1',NULL),
	(61958,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O6',324.6769,NULL,'97EAB201D31D86B5-FICuS-01-63','97EAB201D31D86B5-FICTS-01-42','4205C1EC1D639244-uuuuu-01-EE','InChI=1S/C13H9N2O2.ClHO4/c16-15(17)13-6-3-4-10-8-11-5-1-2-7-14(11)9-12(10)13;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=GZQXKCWNBQZAFW-UHFFFAOYSA-M','O=[N+]([O-])c1cccc2cc3cccc[n+]3cc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(61959,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNO6',323.6891,NULL,'4AE7CBBE851A2FD8-FICuS-01-97','4AE7CBBE851A2FD8-FICTS-01-76','9F08B8534B643B29-uuuuu-01-FF','InChI=1S/C14H9NO2.ClHO4/c16-14(17)12-6-3-4-10-8-11-5-1-2-7-15(11)9-13(10)12;2-1(3,4)5/h1-9H;(H,2,3,4,5)','InChIKey=MWJWTKNPOQUBAO-UHFFFAOYSA-N','O=C(O)c1cccc2cc3cccc[n+]3cc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(61960,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO6',337.7159,NULL,'AD85923275271759-FICuS-01-34','AD85923275271759-FICTS-01-13','786AE1DFBB5903A8-uuuuu-01-2A','InChI=1S/C15H12NO2.ClHO4/c1-18-15(17)13-7-4-5-11-9-12-6-2-3-8-16(12)10-14(11)13;2-1(3,4)5/h2-10H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=PLBPSSYVZUZKMR-UHFFFAOYSA-M','COC(=O)c1cccc2cc3cccc[n+]3cc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(61961,0,0,'1695-38-1','Consistent with Molecular Formula','C13H9Br2N',339.0288,NULL,'043276D5225F9474-FICuS-01-2D','043276D5225F9474-FICTS-01-0C','C97F5CBC70D3CE21-uuuuu-01-35','InChI=1S/C13H9BrN.BrH/c14-12-5-4-10-9-15-6-2-1-3-13(15)8-11(10)7-12;/h1-9H;1H/q+1;/p-1','InChIKey=WAXWRHSIYRAZRE-UHFFFAOYSA-M','Brc1ccc2c[n+]3ccccc3cc2c1.[Br-]',NULL),
	(61962,0,0,NULL,'Consistent with Molecular Formula','C14H10BrNO2',304.1425,NULL,'9BF7C8D8BCF60EF7-FICuS-01-A9','9BF7C8D8BCF60EF7-FICTS-01-88','56BAE2B1EE7A54A2-uuuuu-01-2C','InChI=1S/C14H9NO2.BrH/c16-14(17)10-4-5-11-9-15-6-2-1-3-13(15)8-12(11)7-10;/h1-9H;1H','InChIKey=VVDURMGSFUWQDL-UHFFFAOYSA-N','O=C(O)c1ccc2c[n+]3ccccc3cc2c1.[Br-]',NULL),
	(61963,0,0,'20333-53-3','Consistent with Molecular Formula','C13H9NO3S',259.279,NULL,'9C7BB85C4E513912-FICuS-01-5C','9C7BB85C4E513912-FICTS-01-3B','781FE2A135EC1812-uuuuu-01-01','InChI=1S/C13H9NO3S/c15-18(16,17)13-5-4-10-9-14-6-2-1-3-12(14)7-11(10)8-13/h1-9H','InChIKey=SJDDXUUWFVBDRV-UHFFFAOYSA-N','O=S(=O)([O-])c1ccc2c[n+]3ccccc3cc2c1',NULL),
	(61964,0,0,'74808-18-7','Consistent with Molecular Formula','C14H12BrN',274.1595,'Benzo[b]quinolizinium, 4-methyl-, bromide','FD7038F603C247C6-FICuS-01-5B','FD7038F603C247C6-FICTS-01-3A','303D129F514E1D93-uuuuu-01-F2','InChI=1S/C14H12N.BrH/c1-11-5-4-8-14-9-12-6-2-3-7-13(12)10-15(11)14;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=HCAFZJVKRXJHOS-UHFFFAOYSA-M','Cc1cccc2cc3ccccc3c[n+]12.[Br-]',NULL),
	(61965,0,0,NULL,'Consistent with Molecular Formula','C15H14BrN',288.1863,NULL,'629874063C93EDCE-FICuS-01-64','629874063C93EDCE-FICTS-01-43','AFD55E6F6E1FB79B-uuuuu-01-52','InChI=1S/C15H14N.BrH/c1-11-5-3-7-13-9-14-8-4-6-12(2)16(14)10-15(11)13;/h3-10H,1-2H3;1H/q+1;/p-1','InChIKey=QEYYHXVWNIDDBH-UHFFFAOYSA-M','Cc1cccc2cc3cccc(C)[n+]3cc12.[Br-]',NULL),
	(61966,0,0,'25058-30-4','Consistent with Molecular Formula','C15H14ClNO4',307.7329,NULL,'14ABE8FDA06BF9C4-FICuS-01-95','14ABE8FDA06BF9C4-FICTS-01-74','C1449B106E15ED35-uuuuu-01-00','InChI=1S/C15H14N.ClHO4/c1-11-13-7-3-4-8-14(13)12(2)16-10-6-5-9-15(11)16;2-1(3,4)5/h3-10H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=QAVODTDZZNUUJJ-UHFFFAOYSA-M','Cc1c2ccccc2c(C)[n+]2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(61967,0,0,NULL,'Consistent with Molecular Formula','C21H14BrN',360.2523,NULL,'F9CC7A7DB9588ED3-FICuS-01-9B','F9CC7A7DB9588ED3-FICTS-01-7A','34815014EBD4D486-uuuuu-01-F5','InChI=1S/C21H14N.BrH/c1-3-7-19-15(5-1)9-10-17-14-22-18(13-20(17)19)12-11-16-6-2-4-8-21(16)22;/h1-14H;1H/q+1;/p-1','InChIKey=SUMFCBLVOPRKOV-UHFFFAOYSA-M','[Br-].c1ccc2c(c1)ccc1c[n+]3c(ccc4ccccc43)cc12',NULL),
	(61968,0,0,'23946-66-9','Consistent with Molecular Formula','C20H14?BrN2',362.248,NULL,'CAC6C2329A21539C-FICuS-01-5F','CAC6C2329A21539C-FICTS-01-3E','CAC6C2329A21539C-uuuuu-01-0E','InChI=1S/C20H14N2.BrH/c1-3-9-21-13-19-15(11-17(21)5-1)7-8-16-12-18-6-2-4-10-22(18)14-20(16)19;/h1-14H;1H/q+2;/p-1','InChIKey=XDMKGTBTCCDXDQ-UHFFFAOYSA-M','*.[Br-].c1cc[n+]2cc3c(ccc4cc5cccc[n+]5cc43)cc2c1',NULL),
	(61969,0,0,NULL,'Consistent with Molecular Formula','C19H12ClNO4',353.7611,'Fluoreno[1,9-bc]quinolizinium perchlorate','B112B608714FEA82-FICuS-01-4F','B112B608714FEA82-FICTS-01-2E','64FDC5E5BF31FE73-uuuuu-01-3D','InChI=1S/C19H12N.ClHO4/c1-2-9-17-15(8-1)16-10-5-6-13-12-14-7-3-4-11-20(14)19(17)18(13)16;2-1(3,4)5/h1-12H;(H,2,3,4,5)/q+1;/p-1','InChIKey=XROGOPYQNMYDPW-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)-c1cccc3cc4cccc[n+]4c-2c13',NULL),
	(61970,0,0,NULL,'Consistent with Molecular Formula','C20H16?ClN2O5',399.8098,NULL,'AC1520659CF2979E-FICuS-01-60','AC1520659CF2979E-FICTS-01-3F','AC1520659CF2979E-uuuuu-01-0F','InChI=1S/C20H16N2O.ClHO4/c23-15-19-9-2-4-10-21(19)13-17-7-5-6-16-12-18-8-1-3-11-22(18)14-20(16)17;2-1(3,4)5/h1-12,14-15H,13H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=PFEKRCFYXAQWEE-UHFFFAOYSA-M','*.O=Cc1cccc[n+]1Cc1cccc2cc3cccc[n+]3cc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(61971,0,2,'621-20-5','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'7576474A67220BC2-FICuS-01-38','7576474A67220BC2-FICTS-01-17','FE831C8D70A259CF-uuuuu-01-2D','InChI=1S/C15H11NO4/c17-14(8-9-15-5-2-10-20-15)7-6-12-3-1-4-13(11-12)16(18)19/h1-11H/b7-6?,9-8+','InChIKey=RPRNVIXEYBJKHT-ANYPYVPJSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)/C=C/c1ccco1','1'),
	(61972,0,0,'609-78-9','Consistent with Molecular Formula','C34H30?ClN5O6',640.0939,'Cycloguanil pamoate\nCycloguanil Pamoate\nCI-501\nCI 501\nCamolar\nC.I.-501\nCN-14,329-23A\nPAM-MR-807-23a\nCI-501 Pamoate\nPam-mr-807-23a\nCycloquanil pamoate\nCycloguanil embonate\nDihydrotriazine pamoate\n4,6-Diamino-1-(p-chlorophenyl)-1,2-dihydro-2,2-dimethyl-s-triazine pamoate\n4,6-Diamino-1-(p-chlorophenyl)-1,2-dihydro-2,2-dimethyl-s-triazine pamoate\n2-Naphthoic acid, 4,4\'-methylenebis[3-hydroxy-, compd. with s-triazine, 4,6-diamino-1-(p-chlorophenyl)-1,2-dihydro-2,2-dimethyl-\n4,6-Diamino-1-(p-chlorophenyl)-1,2-dihydro-2,2-dimethyl-s-triazine compd. with 4,4\'-methylenebis[3-hydroxy-2-naphthoic acid (2:1)\n4,6-Diamino-1-(p-chlorophenyl)-1,2-dihydro-2,2-dimethyl-s-triazine compound (2:1) with 4,4\'-methylenebis[3-hydroxy-2-naphthoic acid\nWLN: L66J CQ DVQ B- 21 &621 T6N CN EN BHJ AR DG& B B DZ FZ & 2 &622 L66J CQ DV\nWLN: Q B- 2\n2-Naphthalenecarboxylic acid, 4,4\'-methylenebis[3-hydroxy-, compd. with 1-(4-chlorophenyl)-1,6-dihydro-6,6-dimethyl-1,3,5-triazine-2,4-diamine (1:2)\n2-Naphthoic acid, 4,4\'-methylenebis[3-hydroxy-, compd. with 4,6-diamino-1-(p-chlorophenyl)-1,2-dihydro-2,2-dimethyl-s-triazine (1:2)\n2-Naphthalenecarboxylic acid, 4,4\'-methylenebis[3-hydroxy-, compd. with 1-(4-chlorophenyl)-1,6-dihydro-6,6-dimethyl-1,3,5-triazine-2,4-diamine (1:2 with 4,6-diamino-1-(p-chlorophenyl)-1,2-dihydro-2,2-dimethyl-s-triazine (1:2)','224E621F551298B3-FICuS-01-36','224E621F551298B3-FICTS-01-15','224E621F551298B3-uuuuu-01-E5','InChI=1S/C23H16O6.C11H14ClN5/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-11(2)16-9(13)15-10(14)17(11)8-5-3-7(12)4-6-8/h1-10,24-25H,11H2,(H,26,27)(H,28,29);3-6H,1-2H3,(H4,13,14,15,16)','InChIKey=FFUCUNIBSOIVIA-UHFFFAOYSA-N','*.CC1(C)N=C(N)N=C(N)N1c1ccc(Cl)cc1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(61973,0,0,'13362-56-6','Consistent with Molecular Formula','C22H18N2',310.3976,NULL,'DEF7308E4724F42B-FICuS-01-6C','DEF7308E4724F42B-FICTS-01-4B','DEF7308E4724F42B-uuuuu-01-1B','InChI=1S/C22H18N2/c1-15-13-19-20(14-16(15)2)24-22(18-11-7-4-8-12-18)21(23-19)17-9-5-3-6-10-17/h3-14H,1-2H3','InChIKey=IEAJHLSDPVLRQQ-UHFFFAOYSA-N','Cc1cc2nc(-c3ccccc3)c(-c3ccccc3)nc2cc1C',NULL),
	(61974,0,1,'1586-48-7','Consistent with Molecular Formula','C19H14N2',270.333,NULL,'1B1421A726932B35-FICuS-01-2A','1B1421A726932B35-FICTS-01-09','1B1421A726932B35-uuuuu-01-D9','InChI=1S/C19H14N2/c1-2-6-16-14(5-1)11-12-20-19(16)10-9-15-13-21-18-8-4-3-7-17(15)18/h1-13,21H','InChIKey=GXWLLYOLXFYXAT-UHFFFAOYSA-N','C(=C/c1c[nH]c2ccccc12)\\c1nccc2ccccc12','1'),
	(61975,0,1,'61853-41-6','Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'CBC87A40A78F668A-FICuS-01-7E','CBC87A40A78F668A-FICTS-01-5D','CBC87A40A78F668A-uuuuu-01-2D','InChI=1S/C12H10O4/c1-15-9-4-2-8(3-5-9)6-10-11(13)7-16-12(10)14/h2-6H,7H2,1H3','InChIKey=IJNACORLSWPDBH-UHFFFAOYSA-N','COc1ccc(/C=C2/C(=O)COC2=O)cc1','1'),
	(61976,0,1,'87191-93-3','Consistent with Molecular Formula','C12H8O5',232.1922,NULL,'F6ED06171BCDA49A-FICuS-01-83','F6ED06171BCDA49A-FICTS-01-62','F6ED06171BCDA49A-uuuuu-01-32','InChI=1S/C12H8O5/c13-9-5-15-12(14)8(9)3-7-1-2-10-11(4-7)17-6-16-10/h1-4H,5-6H2','InChIKey=WMDLMQGCPDNRAX-UHFFFAOYSA-N','O=C1COC(=O)/C1=C\\c1ccc2c(c1)OCO2','1'),
	(61977,0,1,'30030-96-7','Consistent with Molecular Formula','C11H8O3',188.1824,NULL,'425469DAF57F968F-FICuS-01-6F','425469DAF57F968F-FICTS-01-4E','425469DAF57F968F-uuuuu-01-1E','InChI=1S/C11H8O3/c12-10-7-14-11(13)9(10)6-8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=NCACHNJDCPTIOU-UHFFFAOYSA-N','O=C1COC(=O)/C1=C\\c1ccccc1','1'),
	(61978,0,2,NULL,'Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'2325D0F704B74893-FICuS-01-39','2325D0F704B74893-FICTS-01-18','80D91DEA026226FD-uuuuu-01-12','InChI=1S/C13H10O3/c14-12-9-16-13(15)11(12)8-4-7-10-5-2-1-3-6-10/h1-8H,9H2/b7-4+,11-8-','InChIKey=HZAVHIVLIDGUTC-KXBBGWRGSA-N','O=C1COC(=O)/C1=C\\C=C\\c1ccccc1','1'),
	(61979,1,0,'88642-86-8','Consistent with Molecular Formula','C5H12BNO4S',193.0241,NULL,'8A15240B405A8317-FICuS-01-2B','8A15240B405A8317-FICTS-01-0A','8A15240B405A8317-uuuuu-01-DA','InChI=1S/C5H12BNO4S/c7-4(5(8)9)3-12-2-1-6(10)11/h4,10-11H,1-3,7H2,(H,8,9)','InChIKey=OTJHLDXXJHAZTN-UHFFFAOYSA-N','NC(CSCCB(O)O)C(=O)O','1'),
	(61980,0,1,'53180-75-9','Consistent with Molecular Formula','C4H6ClN5',159.5779,NULL,'1E05B1CAE02B29B6-FICuS-01-65','6149A1596B9ED40A-FICTS-01-39','1E05B1CAE02B29B6-uuuuu-01-14','InChI=1S/C4H6ClN5/c5-2-1-8-10-4(9-7)3(2)6/h1H,7H2,(H2,6,8)(H,9,10)','InChIKey=HRPIEXYZPPSOQL-UHFFFAOYSA-N','N/N=c1/[nH]ncc(Cl)c1N','1'),
	(61981,0,0,'6583-40-0','Consistent with Molecular Formula','C11H9N5',211.2256,NULL,'7DEA639E3180F4F5-FICuS-01-70','F0B01D4252D225DE-FICTS-01-36','7DEA639E3180F4F5-uuuuu-01-1F','InChI=1S/C11H9N5/c12-9-6-7-13-16-10(14-15-11(9)16)8-4-2-1-3-5-8/h1-7H,12H2','InChIKey=AREOISAWAUIOJZ-UHFFFAOYSA-N','Nc1ccnn2c(-c3ccccc3)nnc12',NULL),
	(61982,0,0,'89123-72-8','Consistent with Molecular Formula','C4H5ClN4',144.5633,NULL,'B08972432A21AE50-FICuS-01-3B','B08972432A21AE50-FICTS-01-1A','B08972432A21AE50-uuuuu-01-EA','InChI=1S/C4H5ClN4/c5-2-1-8-9-4(7)3(2)6/h1H,(H2,6,8)(H2,7,9)','InChIKey=PNBQDPKAVHCKBI-UHFFFAOYSA-N','Nc1nncc(Cl)c1N',NULL),
	(61983,0,0,'90801-58-4','Consistent with Molecular Formula','C5H3ClN4S',186.6185,NULL,'FFE495EAE6836D74-FICuS-01-8B','0B6A0AD440EEBF71-FICTS-01-56','FFE495EAE6836D74-uuuuu-01-3A','InChI=1S/C5H3ClN4S/c6-2-1-7-10-4-3(2)8-5(11)9-4/h1H,(H2,8,9,10,11)','InChIKey=LCKNXNYWEJNNNU-UHFFFAOYSA-N','S=c1[nH]c2nncc(Cl)c2[nH]1',NULL),
	(61984,0,0,'89033-50-1','Consistent with Molecular Formula','C4H5N3S2',159.2236,NULL,'3C00CB1BD3CC6885-FICuS-01-6D','6EF0B03669A5B7FB-FICTS-01-58','3C00CB1BD3CC6885-uuuuu-01-1C','InChI=1S/C4H5N3S2/c5-2-1-6-7-4(9)3(2)8/h1H,(H,6,8)(H3,5,7,9)','InChIKey=FUPZEXIPARLOFH-UHFFFAOYSA-N','Nc1cn[nH]c(=S)c1S',NULL),
	(61985,0,0,'90586-18-8','Consistent with Molecular Formula','C4H3ClN6',170.5609,NULL,'2BB029B0E76A71C9-FICuS-01-61','D2951CD03F7CF4D4-FICTS-01-57','2BB029B0E76A71C9-uuuuu-01-10','InChI=1S/C4H3ClN6/c5-2-1-7-11-4(3(2)6)8-9-10-11/h1H,6H2','InChIKey=ZDYNEHAIEDOLLN-UHFFFAOYSA-N','Nc1c(Cl)cnn2nnnc12',NULL),
	(61986,0,0,'876-79-9','Consistent with Molecular Formula','C8H5FN2S',180.1993,NULL,'53F77B619643A3A1-FICuS-01-48','53F77B619643A3A1-FICTS-01-27','53F77B619643A3A1-uuuuu-01-F7','InChI=1S/C8H5FN2S/c9-6-3-1-2-5-7(12)4-10-11-8(5)6/h1-4H,(H,11,12)','InChIKey=PSTBDCVCFOSTSQ-UHFFFAOYSA-N','Fc1cccc2c(S)cnnc12',NULL),
	(61987,0,0,'876-78-8','Consistent with Molecular Formula','C8H5ClN2S',196.6539,NULL,'06BE57C0CB68610B-FICuS-01-5F','06BE57C0CB68610B-FICTS-01-3E','06BE57C0CB68610B-uuuuu-01-0E','InChI=1S/C8H5ClN2S/c9-6-3-1-2-5-7(12)4-10-11-8(5)6/h1-4H,(H,11,12)','InChIKey=AQXDOQXHWJPTQG-UHFFFAOYSA-N','Sc1cnnc2c(Cl)cccc12',NULL),
	(61988,0,0,'876-77-7','Consistent with Molecular Formula','C8H5BrN2S',241.1049,NULL,'4A05365F929AC327-FICuS-01-49','4A05365F929AC327-FICTS-01-28','4A05365F929AC327-uuuuu-01-F8','InChI=1S/C8H5BrN2S/c9-6-3-1-2-5-7(12)4-10-11-8(5)6/h1-4H,(H,11,12)','InChIKey=KDAMYESJSRVPHW-UHFFFAOYSA-N','Sc1cnnc2c(Br)cccc12',NULL),
	(61989,0,0,'1683-34-7','Consistent with Molecular Formula','C15H9Cl2FN2S',339.2139,NULL,'D516B7ED3798A395-FICuS-01-66','D516B7ED3798A395-FICTS-01-45','D516B7ED3798A395-uuuuu-01-15','InChI=1S/C15H9Cl2FN2S/c16-10-5-4-9(12(17)6-10)8-21-14-7-19-20-15-11(14)2-1-3-13(15)18/h1-7H,8H2','InChIKey=WIUFJAFQRZXBDB-UHFFFAOYSA-N','Fc1cccc2c(SCc3ccc(Cl)cc3Cl)cnnc12',NULL),
	(61990,0,0,'5388-41-0','Consistent with Molecular Formula','C15H9Cl3N2S',355.6685,NULL,'EA95961D0C62605B-FICuS-01-57','EA95961D0C62605B-FICTS-01-36','EA95961D0C62605B-uuuuu-01-06','InChI=1S/C15H9Cl3N2S/c16-10-5-4-9(13(18)6-10)8-21-14-7-19-20-15-11(14)2-1-3-12(15)17/h1-7H,8H2','InChIKey=MRULZPQWINWLIH-UHFFFAOYSA-N','Clc1ccc(CSc2cnnc3c(Cl)cccc23)c(Cl)c1',NULL),
	(61991,0,0,'92429-71-5','Consistent with Molecular Formula','C15H9BrCl2N2S',400.1195,NULL,'8FDA3A6AB17A0A0C-FICuS-01-84','8FDA3A6AB17A0A0C-FICTS-01-63','8FDA3A6AB17A0A0C-uuuuu-01-33','InChI=1S/C15H9BrCl2N2S/c16-12-3-1-2-11-14(7-19-20-15(11)12)21-8-9-4-5-10(17)6-13(9)18/h1-7H,8H2','InChIKey=NWDBGKIHWASMOV-UHFFFAOYSA-N','Clc1ccc(CSc2cnnc3c(Br)cccc23)c(Cl)c1',NULL),
	(61992,0,0,'63910-32-7','Consistent with Molecular Formula','C5H4Cl2N2O',179.0054,NULL,'36DD021FDB722358-FICuS-01-52','36DD021FDB722358-FICTS-01-31','36DD021FDB722358-uuuuu-01-01','InChI=1S/C5H4Cl2N2O/c1-10-3-2-8-9-5(7)4(3)6/h2H,1H3','InChIKey=OVZWGIFIQJWITB-UHFFFAOYSA-N','COc1cnnc(Cl)c1Cl',NULL),
	(61993,0,1,NULL,'Consistent with Molecular Formula','C11H7Cl2N5O2',312.1146,NULL,'44B67707632F27DA-FICuS-01-4B','44B67707632F27DA-FICTS-01-2A','3F621B44B728BD33-uuuuu-01-01','InChI=1S/C11H7Cl2N5O2/c12-10-9(6-15-17-11(10)13)16-14-5-7-1-3-8(4-2-7)18(19)20/h1-6H,(H,16,17)/b14-5+','InChIKey=DDDGZOLZZFQTJM-LHHJGKSTSA-N','O=[N+]([O-])c1ccc(/C=N/Nc2cnnc(Cl)c2Cl)cc1','1'),
	(61994,0,1,NULL,'Consistent with Molecular Formula','C12H10Cl2N4O',297.1432,NULL,'980FAD0CB6B95B80-FICuS-01-78','9699836436AFADED-FICTS-01-5A','980FAD0CB6B95B80-uuuuu-01-27','InChI=1S/C12H10Cl2N4O/c1-7(8-4-2-3-5-10(8)19)16-17-9-6-15-18-12(14)11(9)13/h2-6,19H,1H3,(H,17,18)/b16-7-','InChIKey=MHWQXKIRCCOPRM-APSNUPSMSA-N','C/C(=N\\Nc1cnnc(Cl)c1Cl)c1ccccc1O','1'),
	(61995,0,0,'63910-48-5','Consistent with Molecular Formula','C6H7ClN2O2',174.5865,NULL,'38B2E22161F98EA4-FICuS-01-58','38B2E22161F98EA4-FICTS-01-37','38B2E22161F98EA4-uuuuu-01-07','InChI=1S/C6H7ClN2O2/c1-10-4-3-8-9-6(11-2)5(4)7/h3H,1-2H3','InChIKey=JENLSRFHOWBFHR-UHFFFAOYSA-N','COc1cnnc(OC)c1Cl',NULL),
	(61996,0,0,'2096-20-0','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'A0323899CC47D4E2-FICuS-01-5A','A0323899CC47D4E2-FICTS-01-39','A0323899CC47D4E2-uuuuu-01-09','InChI=1S/C6H8N2O2/c1-9-5-3-6(10-2)8-7-4-5/h3-4H,1-2H3','InChIKey=JTMOTKXYVAQITD-UHFFFAOYSA-N','COc1cnnc(OC)c1',NULL),
	(61997,1,0,'5001-44-5','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'06DC969DBA11EAA1-FICuS-01-7D','06DC969DBA11EAA1-FICTS-01-5C','06DC969DBA11EAA1-uuuuu-01-2C','InChI=1S/C9H19NO2/c1-4-5-6-9(7-11)12-10-8(2)3/h9,11H,4-7H2,1-3H3','InChIKey=SVLNPLWAUHBJMV-UHFFFAOYSA-N','CCCCC(CO)ON=C(C)C','1'),
	(61998,0,1,NULL,'Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'92153860EAE774A3-FICuS-01-4A','92153860EAE774A3-FICTS-01-29','92153860EAE774A3-uuuuu-01-F9','InChI=1S/C18H14O2/c19-18(14-13-17-10-5-2-6-11-17)20-15-7-12-16-8-3-1-4-9-16/h1-6,8-11,13-14H,15H2','InChIKey=CTFXGKKESWKQJA-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)OCC#Cc1ccccc1','1'),
	(61999,1,0,NULL,'Consistent with Molecular Formula','C22H20O7',396.3958,'.gamma.-Apopicropodophyllin\nNaphtho[2,3-d]-1,3-dioxole-6-carboxylic acid, 7,8-dihydro-7-(hydroxymethyl)-5-(3,4,5-trimethoxyphenyl)-, .gamma.-lactone','49B8B59CAB46B1A4-FICuS-01-76','49B8B59CAB46B1A4-FICTS-01-55','D39BDEE3058C411B-uuuuu-01-21','InChI=1S/C22H20O7/c1-24-17-6-12(7-18(25-2)21(17)26-3)19-14-8-16-15(28-10-29-16)5-11(14)4-13-9-27-22(23)20(13)19/h5-8,13H,4,9-10H2,1-3H3/t13-/m0/s1','InChIKey=RHQXIIWKHDCEMQ-ZDUSSCGKSA-N','COc1cc(C2=C3C(=O)OCC3Cc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(62000,1,0,'5001-39-8','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'55E445AA83CB064A-FICuS-01-60','55E445AA83CB064A-FICTS-01-3F','55E445AA83CB064A-uuuuu-01-0F','InChI=1S/C7H13NO3/c1-5(2)8-11-6(3)7(9)10-4/h6H,1-4H3','InChIKey=JPEOELYXQSACKK-UHFFFAOYSA-N','COC(=O)C(C)ON=C(C)C','1'),
	(62001,1,0,'5001-42-3','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'189F3A653953B5B1-FICuS-01-4C','189F3A653953B5B1-FICTS-01-2B','189F3A653953B5B1-uuuuu-01-FB','InChI=1S/C6H13NO2/c1-5(2)7-9-6(3)4-8/h6,8H,4H2,1-3H3','InChIKey=YOUVOQINOWPMHG-UHFFFAOYSA-N','CC(C)=NOC(C)CO','1'),
	(62002,0,2,NULL,'Consistent with Molecular Formula','C19H15NO6',353.3306,NULL,'ADA7EECFE9421D91-FICuS-01-9A','ADA7EECFE9421D91-FICTS-01-79','201E8F56FC2883D8-uuuuu-01-11','InChI=1S/C19H15NO6/c21-19(9-7-14-3-1-5-16(11-14)20(22)23)24-10-2-4-15-6-8-17-18(12-15)26-13-25-17/h1-9,11-12H,10,13H2/b4-2+,9-7?','InChIKey=TXSLLNQLYISMSI-KYDNBZFRSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)OC/C=C/c1ccc2c(c1)OCO2','1'),
	(62003,0,2,NULL,'Consistent with Molecular Formula','C19H15NO6',353.3306,NULL,'E32A59A964C73DF2-FICuS-01-6D','E32A59A964C73DF2-FICTS-01-4C','6ACEB2E09DEF253E-uuuuu-01-45','InChI=1S/C19H15NO6/c21-19(10-6-14-3-7-16(8-4-14)20(22)23)24-11-1-2-15-5-9-17-18(12-15)26-13-25-17/h1-10,12H,11,13H2/b2-1+,10-6?','InChIKey=PKSXVFIYWMFYCN-GROOTRFSSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)OC/C=C/c1ccc2c(c1)OCO2','1'),
	(62004,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'546C57A3C3C63840-FICuS-01-47','546C57A3C3C63840-FICTS-01-26','546C57A3C3C63840-uuuuu-01-F6','InChI=1S/C12H8N2O2/c15-13-7-8-14(16)12-10-4-2-1-3-9(10)5-6-11(12)13/h1-8H','InChIKey=MDFDGKLPWXQKMU-UHFFFAOYSA-N','[O-][n+]1cc[n+]([O-])c2c3ccccc3ccc21',NULL),
	(62005,0,0,NULL,'Consistent with Molecular Formula','C14H8IN3O2',377.1406,NULL,'C81F0913B1AD7E29-FICuS-01-65','C81F0913B1AD7E29-FICTS-01-44','C81F0913B1AD7E29-uuuuu-01-14','InChI=1S/C14H8IN3O2/c15-8-5-6-11-12(7-8)17(19)13-9-3-1-2-4-10(9)16-14(13)18(11)20/h1-7,16H','InChIKey=JAFVZRCRZJEVER-UHFFFAOYSA-N','[O-][n+]1c2ccc(I)cc2[n+]([O-])c2c3ccccc3[nH]c21',NULL),
	(62006,0,0,NULL,'Consistent with Molecular Formula','C22H12N2O2',336.349,NULL,'0964EEA4A8A8B5D9-FICuS-01-7F','0964EEA4A8A8B5D9-FICTS-01-5E','0964EEA4A8A8B5D9-uuuuu-01-2E','InChI=1S/C22H12N2O2/c25-23-18-12-11-13-5-1-2-8-15(13)20(18)24(26)22-17-10-4-7-14-6-3-9-16(19(14)17)21(22)23/h1-12H','InChIKey=HNJNGMRVSDFONS-UHFFFAOYSA-N','[O-][n+]1c2c([n+]([O-])c3c4ccccc4ccc31)-c1cccc3cccc-2c13',NULL),
	(62007,0,0,NULL,'Consistent with Molecular Formula','C19H10N2O4',330.299,NULL,'374D8EC1ED52AC7A-FICuS-01-86','374D8EC1ED52AC7A-FICTS-01-65','374D8EC1ED52AC7A-uuuuu-01-35','InChI=1S/C19H10N2O4/c22-20-13-7-15-16(25-9-24-15)8-14(13)21(23)19-12-6-2-4-10-3-1-5-11(17(10)12)18(19)20/h1-8H,9H2','InChIKey=GAUWYFZKWPYHMR-UHFFFAOYSA-N','[O-][n+]1c2c([n+]([O-])c3cc4c(cc31)OCO4)-c1cccc3cccc-2c13',NULL),
	(62008,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'026EA50A97B282BE-FICuS-01-60','026EA50A97B282BE-FICTS-01-3F','026EA50A97B282BE-uuuuu-01-0F','InChI=1S/C20H14N2O4/c1-25-16-9-14-15(10-17(16)26-2)22(24)20-13-8-4-6-11-5-3-7-12(18(11)13)19(20)21(14)23/h3-10H,1-2H3','InChIKey=DQCAJGGRFXGKGS-UHFFFAOYSA-N','COc1cc2c(cc1OC)[n+]([O-])c1c([n+]2[O-])-c2cccc3cccc-1c23',NULL),
	(62009,0,0,NULL,'Consistent with Molecular Formula','C24H16N2O2',364.4026,NULL,'18DA8CEE70564273-FICuS-01-5C','18DA8CEE70564273-FICTS-01-3B','18DA8CEE70564273-uuuuu-01-0B','InChI=1S/C24H16N2O2/c27-25-21-15-19-13-7-8-14-20(19)16-22(21)26(28)24(18-11-5-2-6-12-18)23(25)17-9-3-1-4-10-17/h1-16H','InChIKey=NQGFGMMMZJLSLE-UHFFFAOYSA-N','[O-][n+]1c(-c2ccccc2)c(-c2ccccc2)[n+]([O-])c2cc3ccccc3cc21',NULL),
	(62010,0,0,'67119-60-2','Consistent with Molecular Formula','C19H12N2O2',300.316,NULL,'1FC59514636835BE-FICuS-01-4F','1FC59514636835BE-FICTS-01-2E','1FC59514636835BE-uuuuu-01-FE','InChI=1S/C19H12N2O2/c1-11-8-9-15-16(10-11)21(23)19-14-7-3-5-12-4-2-6-13(17(12)14)18(19)20(15)22/h2-10H,1H3','InChIKey=YAIXAOXKZMUTNL-UHFFFAOYSA-N','Cc1ccc2c(c1)[n+]([O-])c1c([n+]2[O-])-c2cccc3cccc-1c23',NULL),
	(62011,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O2',328.3696,NULL,'40452A889F930589-FICuS-01-38','40452A889F930589-FICTS-01-17','40452A889F930589-uuuuu-01-E7','InChI=1S/C21H16N2O2/c1-15-12-13-18-19(14-15)23(25)21(17-10-6-3-7-11-17)20(22(18)24)16-8-4-2-5-9-16/h2-14H,1H3','InChIKey=PGSYCALJMQYXHT-UHFFFAOYSA-N','Cc1ccc2c(c1)[n+]([O-])c(-c1ccccc1)c(-c1ccccc1)[n+]2[O-]',NULL),
	(62012,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'0B2AEA2D9BB0EA22-FICuS-01-7F','0B2AEA2D9BB0EA22-FICTS-01-5E','0B2AEA2D9BB0EA22-uuuuu-01-2E','InChI=1S/C15H11N3O2/c1-9-6-7-12-13(8-9)17(19)14-10-4-2-3-5-11(10)16-15(14)18(12)20/h2-8,16H,1H3','InChIKey=GNDYKOCGANPAQK-UHFFFAOYSA-N','Cc1ccc2c(c1)[n+]([O-])c1c3ccccc3[nH]c1[n+]2[O-]',NULL),
	(62013,0,1,NULL,'Consistent with Molecular Formula','C21H42N2O',338.5756,NULL,'F8DDD224900FDA9E-FICuS-01-8B','F8DDD224900FDA9E-FICTS-01-6A','0041582E259DE240-uuuuu-01-DE','InChI=1S/C21H42N2O/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(24)23(4)22(2)3/h12-13H,5-11,14-20H2,1-4H3/b13-12-','InChIKey=ARULNYAKNPKASD-SEYXRHQNSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)N(C)N(C)C','1'),
	(62014,0,0,NULL,'Consistent with Molecular Formula','C38H39ClN8O2',675.2315,NULL,'6A2489D7DC725F86-FICuS-01-69','50F06860EDFA890B-FICTS-01-48','6AD82E32E3FF86C8-uuuuu-01-32','InChI=1S/C38H38N8O2.ClH/c1-45(2)37(41-29-11-7-5-8-12-29)43-33-23-19-31(20-24-33)39-35(47)27-15-17-28(18-16-27)36(48)40-32-21-25-34(26-22-32)44-38(46(3)4)42-30-13-9-6-10-14-30;/h5-26H,1-4H3,(H,39,47)(H,40,48)(H,41,43)(H,42,44);1H','InChIKey=CCUZTLPEBIHVCB-UHFFFAOYSA-N','CN(C)/C(=N\\c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/N=C(/Nc4ccccc4)N(C)C)cc3)cc2)cc1)Nc1ccccc1.Cl',NULL),
	(62015,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN7O2',451.9145,NULL,'CE1820E0F0975972-FICuS-01-4C','CE1820E0F0975972-FICTS-01-2B','CEE48705CF1A803C-uuuuu-01-24','InChI=1S/C22H21N7O2.ClH/c23-18-11-14(21(30)28-15-6-1-12(2-7-15)19(24)25)5-10-17(18)22(31)29-16-8-3-13(4-9-16)20(26)27;/h1-11H,23H2,(H3,24,25)(H3,26,27)(H,28,30)(H,29,31);1H','InChIKey=SKSCWXDOILRHPC-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)N)cc3)c(N)c2)cc1',NULL),
	(62016,0,0,NULL,'Consistent with Molecular Formula','C24H26ClN7O2',479.9681,'Terephthalanilide, 2-amino-4\',4\'\'-bis(N-methylamidino)-, trihydrochloride\n1,4-Benzenedicarboxamide, 2-amino-N,N\'-bis[4-[imino(methylamino)methyl]phenyl]-, trihydrochloride','57B5890DDA15FCFC-FICuS-01-8C','40704A8F65B1A9C8-FICTS-01-37','57492EE8E59825B2-uuuuu-01-09','InChI=1S/C24H25N7O2.ClH/c1-28-21(26)14-3-8-17(9-4-14)30-23(32)16-7-12-19(20(25)13-16)24(33)31-18-10-5-15(6-11-18)22(27)29-2;/h3-13H,25H2,1-2H3,(H2,26,28)(H2,27,29)(H,30,32)(H,31,33);1H','InChIKey=FCKUMGISLIDPLF-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)NC)cc3)c(N)c2)cc1.Cl',NULL),
	(62017,0,0,NULL,'Consistent with Molecular Formula','C36H33ClN6O2',617.1487,NULL,'D544809EF0A706AC-FICuS-01-66','801DB269FDD58C7F-FICTS-01-61','D5B8277BCF2ADFE2-uuuuu-01-48','InChI=1S/C36H32N6O2.ClH/c37-33(39-23-25-7-3-1-4-8-25)27-15-19-31(20-16-27)41-35(43)29-11-13-30(14-12-29)36(44)42-32-21-17-28(18-22-32)34(38)40-24-26-9-5-2-6-10-26;/h1-22H,23-24H2,(H2,37,39)(H2,38,40)(H,41,43)(H,42,44);1H','InChIKey=PWHNUAPGKCWXEE-UHFFFAOYSA-N','Cl.N=C(NCc1ccccc1)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)NCc4ccccc4)cc3)cc2)cc1',NULL),
	(62018,0,0,'10122-07-3','Consistent with Molecular Formula','C30H31ClN8',539.0815,'[1,1\'-Biphenyl]-4,4\'-dicarboximidamide, N,N\'\'-bis[4-[imino-(methylamino)methyl]phenyl]-, tetrahydrochloride\n4,4\'-Biphenyldicarboxamidine, N,N\'\'-bis[p-(methylamidino)phenyl]-, tetrahydrochloride','E4B7C19F2EF87CF5-FICuS-01-96','6C51B7DEA672D21E-FICTS-01-53','E44B667A1175A5BB-uuuuu-01-11','InChI=1S/C30H30N8.ClH/c1-35-27(31)21-11-15-25(16-12-21)37-29(33)23-7-3-19(4-8-23)20-5-9-24(10-6-20)30(34)38-26-17-13-22(14-18-26)28(32)36-2;/h3-18H,1-2H3,(H2,31,35)(H2,32,36)(H2,33,37)(H2,34,38);1H','InChIKey=CFKHZFVAAWSCPW-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(-c3ccc(C(=N)Nc4ccc(C(=N)NC)cc4)cc3)cc2)cc1.Cl',NULL),
	(62019,3,0,'5737-51-9','Consistent with Molecular Formula','C25H33ClN8O5',561.0393,NULL,'22C00D158758967A-FICuS-01-3B','22C00D158758967A-FICTS-01-1A','223CAAF0B8D54F34-uuuuu-01-1C','InChI=1S/C25H32N8O5.ClH/c34-19-9-26-22(27-10-19)15-1-5-17(6-2-15)32-24(37)30-13-21(36)14-31-25(38)33-18-7-3-16(4-8-18)23-28-11-20(35)12-29-23;/h1-8,19-21,34-36H,9-14H2,(H,26,27)(H,28,29)(H2,30,32,37)(H2,31,33,38);1H','InChIKey=XWRIYWWQYRAMHI-UHFFFAOYSA-N','Cl.O=C(NCC(O)CNC(=O)Nc1ccc(C2=NCC(O)CN2)cc1)Nc1ccc(C2=NCC(O)CN2)cc1','1'),
	(62020,2,0,NULL,'Consistent with Molecular Formula','C28H29ClN6O4',549.0279,'Terephthalanilide, 4\',4\'\'-bis(1,4,5,6-tetrahydro-5-hydroxy-2-pyrimidinyl)-, dihydrochloride','2E6B9DA1F82C753B-FICuS-01-79','2E6B9DA1F82C753B-FICTS-01-58','2E973A44C7A1AC75-uuuuu-01-15','InChI=1S/C28H28N6O4.ClH/c35-23-13-29-25(30-14-23)17-5-9-21(10-6-17)33-27(37)19-1-2-20(4-3-19)28(38)34-22-11-7-18(8-12-22)26-31-15-24(36)16-32-26;/h1-12,23-24,35-36H,13-16H2,(H,29,30)(H,31,32)(H,33,37)(H,34,38);1H','InChIKey=MBTDWOQXVNUKNG-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCC(O)CN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCC(O)CN3)cc2)cc1','1'),
	(62021,0,0,NULL,'Consistent with Molecular Formula','C28H31ClN8O2',547.0583,'Urea, 1,1\'-p-phenylenebis[3-[p-(1-methyl-2-imidazolin-2-yl)phenyl]-, dihydrochloride\nUrea, N,N\'\'-1,4-phenylenebis[N\'-[4-(4,5-dihydro-1-methyl-1H-imidazol-2-yl)phenyl]-, dihydrochloride','1B34F3FBB6BACB77-FICuS-01-90','1B34F3FBB6BACB77-FICTS-01-6F','1BC8541E89371239-uuuuu-01-ED','InChI=1S/C28H30N8O2.ClH/c1-35-17-15-29-25(35)19-3-7-21(8-4-19)31-27(37)33-23-11-13-24(14-12-23)34-28(38)32-22-9-5-20(6-10-22)26-30-16-18-36(26)2;/h3-14H,15-18H2,1-2H3,(H2,31,33,37)(H2,32,34,38);1H','InChIKey=XEVCEQWGBPVAQR-UHFFFAOYSA-N','CN1CCN=C1c1ccc(NC(=O)Nc2ccc(NC(=O)Nc3ccc(C4=NCCN4C)cc3)cc2)cc1.Cl',NULL),
	(62022,2,0,NULL,'Consistent with Molecular Formula','C28H30ClN7O2',532.0437,'Carbanilide, 4-(4(or 5)-methyl-2-imidazolin-2-yl)-4\'-[p-(4(or 5)-methyl-2-imidazolin-2-yl)benzamido]-, dihydrochloride\nBenzamide, 4-(4,5-dihydro-4-methyl-1H-imidazol-2-yl)-N-[4-[[[[4-(4,5-dihydro-4-methyl-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino]phenyl]-, dihydrochloride','F352F942B158725F-FICuS-01-50','14F43700D4601E68-FICTS-01-11','F3AE5EA78ED5AB11-uuuuu-01-42','InChI=1S/C28H29N7O2.ClH/c1-17-15-29-25(31-17)19-3-5-21(6-4-19)27(36)33-22-11-13-24(14-12-22)35-28(37)34-23-9-7-20(8-10-23)26-30-16-18(2)32-26;/h3-14,17-18H,15-16H2,1-2H3,(H,29,31)(H,30,32)(H,33,36)(H2,34,35,37);1H','InChIKey=NCIUYEACBGGRNF-UHFFFAOYSA-N','CC1CNC(c2ccc(NC(=O)Nc3ccc(NC(=O)c4ccc(C5=NC(C)CN5)cc4)cc3)cc2)=N1.Cl','1'),
	(62023,0,0,NULL,'Consistent with Molecular Formula','C24H26ClN7O',463.9687,'Benzanilide, 4-(N\'-methylamidino)-4\'-[N\'-[p-(N-methylamidino)phenyl]amidino]-, trihydrochloride\nBenzamide, N-[4-[imino[[4-[imino(methylamino)methyl]phenyl]amino]methyl]phenyl]-4-[imino(methylamino)methyl]-, trihydrochloride','B4E291DCB49C0789-FICuS-01-6F','AA52CC93B95A8E8A-FICTS-01-68','B41E36398B11DEC7-uuuuu-01-16','InChI=1S/C24H25N7O.ClH/c1-28-21(25)15-3-5-18(6-4-15)24(32)31-20-13-9-17(10-14-20)23(27)30-19-11-7-16(8-12-19)22(26)29-2;/h3-14H,1-2H3,(H2,25,28)(H2,26,29)(H2,27,30)(H,31,32);1H','InChIKey=OCXXYIKZAOJRQP-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(NC(=O)c3ccc(C(=N)NC)cc3)cc2)cc1.Cl',NULL),
	(62024,0,0,NULL,'Consistent with Molecular Formula','C42H45ClN10O2',757.3363,NULL,'C78C03782C8BF363-FICuS-01-5F','7758B0632095D853-FICTS-01-10','C770A49D13062A2D-uuuuu-01-FC','InChI=1S/C42H44N10O2.ClH/c1-43-37(44-2)27-11-19-33(20-12-27)49-39(47-5)29-15-23-35(24-16-29)51-41(53)31-7-9-32(10-8-31)42(54)52-36-25-17-30(18-26-36)40(48-6)50-34-21-13-28(14-22-34)38(45-3)46-4;/h7-26H,1-6H3,(H,43,44)(H,45,46)(H,47,49)(H,48,50)(H,51,53)(H','InChIKey=IMBWOAAUVOKNFG-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(/N=C(\\NC)c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(/C(=N/c5ccc(/C(=N/C)NC)cc5)NC)cc4)cc3)cc2)cc1.Cl',NULL),
	(62025,7,0,'2381-45-5','Consistent with Molecular Formula','C23H34O4',374.5192,'Pregn-5-en-20-one, 17-(acetyloxy)-3-hydroxy-, (3.beta.)-','EF9AE1F2130F98D6-FICuS-01-7F','EF9AE1F2130F98D6-FICTS-01-5E','D872C3F5A0997001-uuuuu-01-F7','InChI=1S/C23H34O4/c1-14(24)23(27-15(2)25)12-9-20-18-6-5-16-13-17(26)7-10-21(16,3)19(18)8-11-22(20,23)4/h5,17-20,26H,6-13H2,1-4H3/t17-,18+,19-,20-,21-,22-,23-/m0/s1','InChIKey=KRBMZSYRIJAAMS-KIYFCUGLSA-N','CC(=O)OC1(C(C)=O)CCC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(62026,8,0,'17300-11-7','Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'8C44D01188070170-FICuS-01-1F','8C44D01188070170-FICTS-01-FE','235C0ED948966F5E-uuuuu-01-16','InChI=1S/C22H34O2/c1-13-11-19-17-6-5-15-12-16(24)7-9-21(15,3)18(17)8-10-22(19,4)20(13)14(2)23/h13,15,17-20H,5-12H2,1-4H3/t13-,15-,17-,18+,19+,20-,21+,22+/m1/s1','InChIKey=LTDMCKMWCXEYTN-NOYPWOGCSA-N','CC(=O)C1C(C)CC2C3CCC4CC(=O)CCC4(C)C3CCC21C','1'),
	(62027,7,0,'566-42-7','Consistent with Molecular Formula','C21H32O4',348.4814,'Pregnane-3,20-dione, 17,21-dihydroxy-, (5.beta.)-','BE7010FE21584CD9-FICuS-01-65','7655FCE2CC58EEAE-FICTS-01-80','F1F39AC6B639132F-uuuuu-01-19','InChI=1S/C21H32O4/c1-19-8-5-14(23)11-13(19)3-4-15-16(19)6-9-20(2)17(15)7-10-21(20,25)18(24)12-22/h13,15-17,22,25H,3-12H2,1-2H3/t13-,15-,16+,17+,19+,20+,21+/m1/s1','InChIKey=WNIBSYGPDJBVOA-BRRPRDELSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C1CCC2(O)C(=O)CO','1'),
	(62028,6,0,'425-51-4','Consistent with Molecular Formula','C23H30O4',370.4876,NULL,'82E5C41BE7F40227-FICuS-01-56','82E5C41BE7F40227-FICTS-01-35','589E26942F259F81-uuuuu-01-FD','InChI=1S/C23H30O4/c1-14(24)23(27-15(2)25)12-9-20-18-6-5-16-13-17(26)7-10-21(16,3)19(18)8-11-22(20,23)4/h5-6,13,18-20H,7-12H2,1-4H3/t18-,19+,20+,21+,22+,23+/m1/s1','InChIKey=URXWVWVPMJSAJD-KOORYGTMSA-N','CC(=O)OC1(C(C)=O)CCC2C3C=CC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(62029,8,0,'1474-59-5','Consistent with Molecular Formula','C21H29FO3',348.4567,NULL,'D6E37D4A37E6B62C-FICuS-01-7B','D6E37D4A37E6B62C-FICTS-01-5A','CD39BC38021DCC9E-uuuuu-01-34','InChI=1S/C21H29FO3/c1-11(23)14-4-5-15-13-9-17(22)16-8-12(24)6-7-20(16,2)19(13)18(25)10-21(14,15)3/h8,13-15,17-19,25H,4-7,9-10H2,1-3H3/t13-,14+,15-,17-,18+,19+,20-,21+/m0/s1','InChIKey=WKLSIBAACVYLOP-PXMIYXPUSA-N','CC(=O)C1CCC2C3CC(F)C4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(62030,0,0,'868-54-2','Consistent with Molecular Formula','C6H4N4',132.1244,'TRIAP\nU 9189\nUpjohn 9189\nMalononitrile dimer\nMalononitrile, dimer\n1,1,3-Tricyano-2-aminopropene\n2-Amino-1,1,3-tricyanopropene\n1,1,3-Tricyano-2-amino-1-propene\n2-Amino-1,1,3-prop-1-enecarbonitrile\nPROPENE-1,1,3-TRICARBONITRILE, 2-AMINO\n2-Amino-1-propene-1,1,3-tricarbonitrile\n(1-Amino-2-cyanoethylidene)malononitrile\n1,1,3-Prop-1-enetricarbonitrile, 2-amino-\nWLN: NCYCN&UYZ&1CN\n1-Propene-1,1,3-tricarbonitrile, 2-amino-\n1-Propene-1,1,3-tricarbonitrile, 2-amino-\nTCAP','3555F3BC1BA86327-FICuS-01-55','846DD0808CAC2138-FICTS-01-35','3555F3BC1BA86327-uuuuu-01-04','InChI=1S/C6H4N4/c7-2-1-6(10)5(3-8)4-9/h1,10H2','InChIKey=BNHGNFYPZNDLAF-UHFFFAOYSA-N','N#CCC(N)=C(C#N)C#N',NULL),
	(62031,0,0,'1443-76-1','Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'D82D0A8C0299E8D6-FICuS-01-70','D82D0A8C0299E8D6-FICTS-01-4F','D82D0A8C0299E8D6-uuuuu-01-1F','InChI=1S/C9H12N2O4/c1-14-6-3-5(9(13)11-10)4-7(15-2)8(6)12/h3-4,12H,10H2,1-2H3,(H,11,13)','InChIKey=AKZAAANGIPRVDU-UHFFFAOYSA-N','COc1cc(C(=O)NN)cc(OC)c1O',NULL),
	(62032,0,1,'34523-34-7','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'4B63A3DA3890B447-FICuS-01-54','83A5AA4D8BFDE22F-FICTS-01-74','4B63A3DA3890B447-uuuuu-01-03','InChI=1S/C8H9NO2/c1-6(9-11)7-2-4-8(10)5-3-7/h2-5,10-11H,1H3/b9-6-','InChIKey=BVZSQTRWIYKUSF-TWGQIWQCSA-N','C/C(=N\\O)c1ccc(O)cc1','1'),
	(62033,0,0,'32368-44-8','Consistent with Molecular Formula','C11H11NO4S',253.2722,NULL,'19F9A940B22B1CA9-FICuS-01-64','960A6501CA7CDF68-FICTS-01-48','19F9A940B22B1CA9-uuuuu-01-13','InChI=1S/C11H11NO4S/c1-8-2-4-9(5-3-8)17(15,16)12-10(13)6-7-11(12)14/h2-5H,6-7H2,1H3','InChIKey=FLQWRNAQDJUSMH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2C(=O)CCC2=O)cc1',NULL),
	(62034,0,0,'1074-51-7','Consistent with Molecular Formula','C8H15NO',141.2126,'Cyclooctanone oxime\nCyclooctanone, oxime\nCyclooctanone, oxime','5667209FF2CEEAB1-FICuS-01-79','5667209FF2CEEAB1-FICTS-01-58','5667209FF2CEEAB1-uuuuu-01-28','InChI=1S/C8H15NO/c10-9-8-6-4-2-1-3-5-7-8/h10H,1-7H2','InChIKey=KTPUHSVFNHULJH-UHFFFAOYSA-N','ON=C1CCCCCCC1',NULL),
	(62035,0,0,'35532-18-4','Consistent with Molecular Formula','C4H10N4O2',146.1486,NULL,'804EDEC3AB1C3B8B-FICuS-01-8D','804EDEC3AB1C3B8B-FICTS-01-6C','804EDEC3AB1C3B8B-uuuuu-01-3C','InChI=1S/C4H10N4O2/c1-5-7-3(9)4(10)8-6-2/h5-6H,1-2H3,(H,7,9)(H,8,10)','InChIKey=LFHUYQHFRQWPRZ-UHFFFAOYSA-N','CNNC(=O)C(=O)NNC',NULL),
	(62036,1,0,'36266-40-7','Consistent with Molecular Formula','C11H16O4',212.245,NULL,'8AF8885695563CA3-FICuS-01-5C','8AF8885695563CA3-FICTS-01-3B','8AF8885695563CA3-uuuuu-01-0B','InChI=1S/C11H16O4/c1-7(12)8-5-9(13-2)11(15-4)10(6-8)14-3/h5-7,12H,1-4H3','InChIKey=IONRJSKJWDOGAY-UHFFFAOYSA-N','COc1cc(C(C)O)cc(OC)c1OC','1'),
	(62037,0,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'E0E5259DC1D036E9-FICuS-01-69','E0E5259DC1D036E9-FICTS-01-48','E0E5259DC1D036E9-uuuuu-01-18','InChI=1S/C15H20O3/c1-4-5-10-17-15(16)13-6-8-14(9-7-13)18-11-12(2)3/h6-9H,2,4-5,10-11H2,1,3H3','InChIKey=RCLFSRCBSWOYQH-UHFFFAOYSA-N','C=C(C)COc1ccc(C(=O)OCCCC)cc1',NULL),
	(62038,0,0,'25111-89-1','Consistent with Molecular Formula','C9H11NS',165.2526,NULL,'99EB69C1BC7A2114-FICuS-01-68','99EB69C1BC7A2114-FICTS-01-47','99EB69C1BC7A2114-uuuuu-01-17','InChI=1S/C9H11NS/c1-9(2)10-7-5-3-4-6-8(7)11-9/h3-6,10H,1-2H3','InChIKey=VDAZKOYYAWJGJT-UHFFFAOYSA-N','CC1(C)Nc2ccccc2S1',NULL),
	(62039,0,0,'4105-21-9','Consistent with Molecular Formula','C13H10N2',194.2354,NULL,'90B14AFA965C6C28-FICuS-01-69','90B14AFA965C6C28-FICTS-01-48','90B14AFA965C6C28-uuuuu-01-18','InChI=1S/C13H10N2/c1-2-6-11(7-3-1)12-10-15-9-5-4-8-13(15)14-12/h1-10H','InChIKey=KDHWCFCNNGUJCP-UHFFFAOYSA-N','c1ccc(-c2cn3ccccc3n2)cc1',NULL),
	(62040,5,0,'6082-04-8','Consistent with Molecular Formula','C9H17NO6',235.2364,NULL,'75A915D1FC1E1AD4-FICuS-01-71','75A915D1FC1E1AD4-FICTS-01-50','75A915D1FC1E1AD4-uuuuu-01-20','InChI=1S/C9H17NO6/c1-4(12)10-6-8(14)7(13)5(3-11)16-9(6)15-2/h5-9,11,13-14H,3H2,1-2H3,(H,10,12)','InChIKey=ZEVOCXOZYFLVKN-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1NC(C)=O','1'),
	(62041,0,0,'34297-84-2','Consistent with Molecular Formula','C12H8N2O',196.208,'Oxazolo[4,5-c]pyridine, 2-phenyl-','7F9627079BBD09C5-FICuS-01-65','7F9627079BBD09C5-FICTS-01-44','7F9627079BBD09C5-uuuuu-01-14','InChI=1S/C12H8N2O/c1-2-4-9(5-3-1)12-14-10-8-13-7-6-11(10)15-12/h1-8H','InChIKey=OZWRTUMRQNDINA-UHFFFAOYSA-N','c1ccc(-c2nc3cnccc3o2)cc1',NULL),
	(62042,0,0,'25630-24-4','Consistent with Molecular Formula','C12H15NO2S',237.316,NULL,'135F6F97FA4DD232-FICuS-01-6C','135F6F97FA4DD232-FICTS-01-4B','135F6F97FA4DD232-uuuuu-01-1B','InChI=1S/C12H15NO2S/c1-3-10-13(11-4-2)16(14,15)12-8-6-5-7-9-12/h3-9H,1-2,10-11H2','InChIKey=ZDOYMEKSBOLOOS-UHFFFAOYSA-N','C=CCN(CC=C)S(=O)(=O)c1ccccc1',NULL),
	(62043,0,1,'18802-67-0','Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'9839A3680370E161-FICuS-01-2D','9839A3680370E161-FICTS-01-0C','9839A3680370E161-uuuuu-01-DC','InChI=1S/C14H10ClNO2/c15-13-8-6-11(7-9-13)10-16-18-14(17)12-4-2-1-3-5-12/h1-10H','InChIKey=UPUQOIKEAXWAON-UHFFFAOYSA-N','O=C(O/N=C/c1ccc(Cl)cc1)c1ccccc1','1'),
	(62044,0,0,'4471-51-6','Consistent with Molecular Formula','C2H5N3O',87.081,NULL,'0354B0DA48B1AAC7-FICuS-01-65','0354B0DA48B1AAC7-FICTS-01-44','0354B0DA48B1AAC7-uuuuu-01-14','InChI=1S/C2H5N3O/c3-2(4)5-1-6/h1H,(H4,3,4,5,6)','InChIKey=XEBPBJPZBUSUEO-UHFFFAOYSA-N','N=C(N)NC=O',NULL),
	(62045,3,0,'74411-17-9','Consistent with Molecular Formula','C11H18O',166.2626,NULL,'F209A99173DB1EB7-FICuS-01-6B','F209A99173DB1EB7-FICTS-01-4A','F209A99173DB1EB7-uuuuu-01-1A','InChI=1S/C11H18O/c1-8-6-9-4-2-3-5-10(9)7-11(8)12/h8-10H,2-7H2,1H3','InChIKey=MHEYINGBKKDJJK-UHFFFAOYSA-N','CC1CC2CCCCC2CC1=O','1'),
	(62046,0,0,'2594-21-0','Consistent with Molecular Formula','C6H13NO2',131.1742,'BCME\nU-14641\nUpjohn 14641\nMethyl butylcarbamate\nButylcarbamic acid, methyl ester\nn-Butylcarbamic acid methyl ester\nCarbamic acid, butyl-, methyl ester\nCarbamic acid, butyl-, methyl ester','DEFF46602F609EDB-FICuS-01-8E','DEFF46602F609EDB-FICTS-01-6D','DEFF46602F609EDB-uuuuu-01-3D','InChI=1S/C6H13NO2/c1-3-4-5-7-6(8)9-2/h3-5H2,1-2H3,(H,7,8)','InChIKey=NYVDNVCZHTXXMW-UHFFFAOYSA-N','CCCCNC(=O)OC',NULL),
	(62047,0,0,'3612-20-2','Consistent with Molecular Formula','C12H15NO',189.2566,'1-Benzylpiperidone\nN-Benzylpiperidinone\nN-Benzyl-4-piperidone\n1-Benzyl-4-piperidone\n1-Benzyl-4-piperidinone\nN-Benzylpiperidin-4-one\nN-Benzyl-4-piperidinone\n1-Benzyl-4-oxopiperidine\n4-Piperidinone, 1-(phenylmethyl)-\n4-Piperidone, 1-benzyl-','9F02917E32B61147-FICuS-01-38','9F02917E32B61147-FICTS-01-17','9F02917E32B61147-uuuuu-01-E7','InChI=1S/C12H15NO/c14-12-6-8-13(9-7-12)10-11-4-2-1-3-5-11/h1-5H,6-10H2','InChIKey=SJZKULRDWHPHGG-UHFFFAOYSA-N','O=C1CCN(Cc2ccccc2)CC1',NULL),
	(62048,0,0,'15082-85-6','Consistent with Molecular Formula','C21H21OSn',408.0863,NULL,'602C9261F09A43E3-FICuS-01-43','602C9261F09A43E3-FICTS-01-22','602C9261F09A43E3-uuuuu-01-F2','InChI=1S/3C7H7.O.Sn/c3*1-7-5-3-2-4-6-7;;/h3*2-6H,1H2;;','InChIKey=ZAJQJSHJXRWITK-UHFFFAOYSA-N','O[Sn](Cc1ccccc1)(Cc1ccccc1)Cc1ccccc1',NULL),
	(62049,0,0,'939-23-1','Consistent with Molecular Formula','C11H9N',155.1988,'4-Phenylpyridine\np-Phenylpyridine\nPyridine, 4-phenyl-\nPyridine, 4-phenyl-','B5C4E139E2A26CB6-FICuS-01-72','B5C4E139E2A26CB6-FICTS-01-51','B5C4E139E2A26CB6-uuuuu-01-21','InChI=1S/C11H9N/c1-2-4-10(5-3-1)11-6-8-12-9-7-11/h1-9H','InChIKey=JVZRCNQLWOELDU-UHFFFAOYSA-N','c1ccc(-c2ccncc2)cc1',NULL),
	(62050,0,0,'16250-37-6','Consistent with Molecular Formula','C4H7NO',85.1054,NULL,'4EE7DE1CDA86D245-FICuS-01-8B','4EE7DE1CDA86D245-FICTS-01-6A','4EE7DE1CDA86D245-uuuuu-01-3A','InChI=1S/C4H7NO/c1-2-3-5-4-6/h2,4H,1,3H2,(H,5,6)','InChIKey=SHIGCAOWAAOWIG-UHFFFAOYSA-N','C=CCNC=O',NULL),
	(62051,0,0,'77198-99-3','Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'102558E602E32505-FICuS-01-1D','102558E602E32505-FICTS-01-FC','102558E602E32505-uuuuu-01-CC','InChI=1S/C14H15NO2S/c16-18(17,14-9-5-2-6-10-14)15-12-11-13-7-3-1-4-8-13/h1-10,15H,11-12H2','InChIKey=ASBWJERTCCTIMI-UHFFFAOYSA-N','O=S(=O)(NCCc1ccccc1)c1ccccc1',NULL),
	(62052,0,0,'462-18-0','Consistent with Molecular Formula','C13H26O',198.3478,'Enanthone\nHexyl ketone\nDihexyl ketone\nDIHEXADECYL KETONE\n7-Tridecanone\n7-Tridecanone','C91120891AFE3D8B-FICuS-01-66','C91120891AFE3D8B-FICTS-01-45','C91120891AFE3D8B-uuuuu-01-15','InChI=1S/C13H26O/c1-3-5-7-9-11-13(14)12-10-8-6-4-2/h3-12H2,1-2H3','InChIKey=ULIAPOFMBCCSPE-UHFFFAOYSA-N','CCCCCCC(=O)CCCCCC',NULL),
	(62053,0,0,'1079-71-6','Consistent with Molecular Formula','C14H18',186.2962,'Octahydroanthracene\nsym-Octahydroanthracene\n1,2,3,4,5,6,7,8-Octahydroanthracene\nAnthracene, 1,2,3,4,5,6,7,8-octahydro-\nAnthracene, 1,2,3,4,5,6,7,8-octahydro-','5D42321E5B75718E-FICuS-01-49','5D42321E5B75718E-FICTS-01-28','5D42321E5B75718E-uuuuu-01-F8','InChI=1S/C14H18/c1-2-6-12-10-14-8-4-3-7-13(14)9-11(12)5-1/h9-10H,1-8H2','InChIKey=LFAYMJXHGYUQNV-UHFFFAOYSA-N','c1c2c(cc3c1CCCC3)CCCC2',NULL),
	(62054,0,1,'38063-81-9','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'2B0952B2785BDED8-FICuS-01-6A','F7D3D097AC529475-FICTS-01-42','2B0952B2785BDED8-uuuuu-01-19','InChI=1S/C8H10N2O/c1-6(10-11)7-2-4-8(9)5-3-7/h2-5,11H,9H2,1H3/b10-6-','InChIKey=ZIBZGXFVQGQEBO-POHAHGRESA-N','C/C(=N\\O)c1ccc(N)cc1','1'),
	(62055,0,0,'10285-87-7','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'0FD1BD3091FE9F2F-FICuS-01-87','0FD1BD3091FE9F2F-FICTS-01-66','0FD1BD3091FE9F2F-uuuuu-01-36','InChI=1S/C6H13NO/c1-6(2)3-4-7-5-8/h5-6H,3-4H2,1-2H3,(H,7,8)','InChIKey=WRWGCPXFAJKWDW-UHFFFAOYSA-N','CC(C)CCNC=O',NULL),
	(62056,2,0,'91950-43-5','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'21C496AA3420557A-FICuS-01-3D','21C496AA3420557A-FICTS-01-1C','21C496AA3420557A-uuuuu-01-EC','InChI=1S/C10H14O4/c1-7(11)14-9-6-4-3-5-8(9)10(12)13-2/h4,6,8-9H,3,5H2,1-2H3','InChIKey=JTIOUNDRBIRCIL-UHFFFAOYSA-N','COC(=O)C1CCC=CC1OC(C)=O','1'),
	(62057,0,0,'271-63-6','Consistent with Molecular Formula','C7H6N2',118.1378,'7-Azaindole\n1,7-Diazaindene\n7-Aza-1-pyrindine\n7H-Pyrrolo[2,3-b]pyridine\nWLN: T56 BM INJ\n1H-Pyrrolo[2,3-b]pyridine\n1H-Pyrrolo[2,3-b]pyridine','AA4ECBD8F6DDB33F-FICuS-01-B5','AA4ECBD8F6DDB33F-FICTS-01-94','AA4ECBD8F6DDB33F-uuuuu-01-64','InChI=1S/C7H6N2/c1-2-6-3-5-9-7(6)8-4-1/h1-5H,(H,8,9)','InChIKey=MVXVYAKCVDQRLW-UHFFFAOYSA-N','c1cnc2[nH]ccc2c1',NULL),
	(62058,1,0,'93437-05-9','Consistent with Molecular Formula','C17H22N2O4',318.3718,NULL,'219A6E78A9A37C0B-FICuS-01-68','219A6E78A9A37C0B-FICTS-01-47','219A6E78A9A37C0B-uuuuu-01-17','InChI=1S/C17H22N2O4/c1-6-23-16(21)17(10-18,19-13(4)20)9-14-7-11(2)15(22-5)12(3)8-14/h7-8H,6,9H2,1-5H3,(H,19,20)','InChIKey=SCRLWRUITWYXSF-UHFFFAOYSA-N','CCOC(=O)C(C#N)(Cc1cc(C)c(OC)c(C)c1)NC(C)=O','1'),
	(62059,0,0,'94382-66-8','Consistent with Molecular Formula','C19H27NO6',365.4254,NULL,'3A489AD7FBDDEF75-FICuS-01-A3','3A489AD7FBDDEF75-FICTS-01-82','3A489AD7FBDDEF75-uuuuu-01-52','InChI=1S/C19H27NO6/c1-7-25-17(22)19(20-14(5)21,18(23)26-8-2)11-15-9-12(3)16(24-6)13(4)10-15/h9-10H,7-8,11H2,1-6H3,(H,20,21)','InChIKey=NPVPYRPKFLZLFE-UHFFFAOYSA-N','CCOC(=O)C(Cc1cc(C)c(OC)c(C)c1)(NC(C)=O)C(=O)OCC',NULL),
	(62060,0,0,'93902-19-3','Consistent with Molecular Formula','C18H25NO6',351.3986,NULL,'39FD3E1CDE409679-FICuS-01-75','39FD3E1CDE409679-FICTS-01-54','39FD3E1CDE409679-uuuuu-01-24','InChI=1S/C18H25NO6/c1-6-24-16(21)18(19-13(4)20,17(22)25-7-2)11-14-8-9-15(23-5)12(3)10-14/h8-10H,6-7,11H2,1-5H3,(H,19,20)','InChIKey=FFYIFTWHUKIGSV-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(OC)c(C)c1)(NC(C)=O)C(=O)OCC',NULL),
	(62061,1,0,NULL,'Consistent with Molecular Formula','C15H21?NO4',279.3352,NULL,'C649268B49CF669A-FICuS-01-6B','C649268B49CF669A-FICTS-01-4A','C649268B49CF669A-uuuuu-01-1A','InChI=1S/C15H21NO4/c1-5-20-15(19)13(16-11(4)17)8-12-6-9(2)14(18)10(3)7-12/h6-7,13,18H,5,8H2,1-4H3,(H,16,17)','InChIKey=VYOAQBRPDLGIQV-UHFFFAOYSA-N','*.CCOC(=O)C(Cc1cc(C)c(O)c(C)c1)NC(C)=O','1'),
	(62062,1,0,NULL,'Consistent with Molecular Formula','C14H18?INO4',391.205,NULL,'9E03CBBC751C1C70-FICuS-01-6D','9E03CBBC751C1C70-FICTS-01-4C','9E03CBBC751C1C70-uuuuu-01-1C','InChI=1S/C14H18INO4/c1-4-20-14(19)12(16-9(3)17)7-10-5-8(2)13(18)11(15)6-10/h5-6,12,18H,4,7H2,1-3H3,(H,16,17)','InChIKey=LFJYMGUZGIGCEC-UHFFFAOYSA-N','*.CCOC(=O)C(Cc1cc(C)c(O)c(I)c1)NC(C)=O','1'),
	(62063,1,0,NULL,'Consistent with Molecular Formula','C13H17?NO4',251.2816,NULL,'FDC8EDED6D104D75-FICuS-01-9D','FDC8EDED6D104D75-FICTS-01-7C','FDC8EDED6D104D75-uuuuu-01-4C','InChI=1S/C13H17NO4/c1-7-4-10(5-8(2)12(7)16)6-11(13(17)18)14-9(3)15/h4-5,11,16H,6H2,1-3H3,(H,14,15)(H,17,18)','InChIKey=YJPOHZIDVHPMSD-UHFFFAOYSA-N','*.CC(=O)NC(Cc1cc(C)c(O)c(C)c1)C(=O)O','1'),
	(62064,1,0,'18386-34-0','Consistent with Molecular Formula','C10H13?NO3',195.2176,NULL,'54D935383FA5E5F5-FICuS-01-64','54D935383FA5E5F5-FICTS-01-43','54D935383FA5E5F5-uuuuu-01-13','InChI=1S/C10H13NO3/c1-6-4-7(2-3-9(6)12)5-8(11)10(13)14/h2-4,8,12H,5,11H2,1H3,(H,13,14)','InChIKey=MQHLULPKDLJASZ-UHFFFAOYSA-N','*.Cc1cc(CC(N)C(=O)O)ccc1O','1'),
	(62065,0,0,'92653-37-7','Consistent with Molecular Formula','C15H19NO6',309.3182,NULL,'78FCC52314AF5C76-FICuS-01-6D','78FCC52314AF5C76-FICTS-01-4C','78FCC52314AF5C76-uuuuu-01-1C','InChI=1S/C15H19NO6/c1-8-5-11(6-9(2)12(8)22-4)7-15(13(18)19,14(20)21)16-10(3)17/h5-6H,7H2,1-4H3,(H,16,17)(H,18,19)(H,20,21)','InChIKey=QBZMEKYDDKSOKX-UHFFFAOYSA-N','COc1c(C)cc(CC(NC(C)=O)(C(=O)O)C(=O)O)cc1C',NULL),
	(62066,1,0,NULL,'Consistent with Molecular Formula','C10H12?INO3',321.1142,NULL,'A30AB8D5256F506B-FICuS-01-5F','A30AB8D5256F506B-FICTS-01-3E','A30AB8D5256F506B-uuuuu-01-0E','InChI=1S/C10H12INO3/c1-5-2-6(3-7(11)9(5)13)4-8(12)10(14)15/h2-3,8,13H,4,12H2,1H3,(H,14,15)','InChIKey=PSMHBIGEJVXVAU-UHFFFAOYSA-N','*.Cc1cc(CC(N)C(=O)O)cc(I)c1O','1'),
	(62067,1,0,NULL,'Consistent with Molecular Formula','C12H14?INO4',363.1514,NULL,'C94C22394A3D65DD-FICuS-01-69','C94C22394A3D65DD-FICTS-01-48','C94C22394A3D65DD-uuuuu-01-18','InChI=1S/C12H14INO4/c1-6-3-8(4-9(13)11(6)16)5-10(12(17)18)14-7(2)15/h3-4,10,16H,5H2,1-2H3,(H,14,15)(H,17,18)','InChIKey=DZHRHKXOBCVTBR-UHFFFAOYSA-N','*.CC(=O)NC(Cc1cc(C)c(O)c(I)c1)C(=O)O','1'),
	(62068,1,0,'32677-13-7','Consistent with Molecular Formula','C12H17?NO3',223.2712,NULL,'E355378DA24A8D22-FICuS-01-57','E355378DA24A8D22-FICTS-01-36','E355378DA24A8D22-uuuuu-01-06','InChI=1S/C12H17NO3/c1-7-4-9(6-10(13)12(14)15)5-8(2)11(7)16-3/h4-5,10H,6,13H2,1-3H3,(H,14,15)','InChIKey=ZNXKVMBAFAWSKI-UHFFFAOYSA-N','*.COc1c(C)cc(CC(N)C(=O)O)cc1C','1'),
	(62069,10,0,NULL,'Consistent with Molecular Formula','C16H30N2O10',410.4204,NULL,'14D1EBCB7449EB8D-FICuS-01-88','14D1EBCB7449EB8D-FICTS-01-67','14D1EBCB7449EB8D-uuuuu-01-37','InChI=1S/C16H30N2O10/c19-5-7-9(21)11(23)13(25)15(27-7)17-1-2-18(4-3-17)16-14(26)12(24)10(22)8(6-20)28-16/h7-16,19-26H,1-6H2','InChIKey=AAHLQODCOIMLFS-UHFFFAOYSA-N','OCC1OC(N2CCN(C3OC(CO)C(O)C(O)C3O)CC2)C(O)C(O)C1O','1'),
	(62070,0,0,'61524-51-4','Consistent with Molecular Formula','C6H4Br2O2',267.9044,NULL,'751B9D159BD81D93-FICuS-01-61','751B9D159BD81D93-FICTS-01-40','751B9D159BD81D93-uuuuu-01-10','InChI=1S/C6H4Br2O2/c7-3-1-4(8)6(10)2-5(3)9/h1-2,9-10H','InChIKey=GYBSXVSGJLAHDV-UHFFFAOYSA-N','Oc1cc(O)c(Br)cc1Br',NULL),
	(62071,0,0,'703-29-7','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'EC566364D6560704-FICuS-01-3D','EC566364D6560704-FICTS-01-1C','EC566364D6560704-uuuuu-01-EC','InChI=1S/C9H10O3/c1-5-3-7(11)4-8(12)9(5)6(2)10/h3-4,11-12H,1-2H3','InChIKey=GQXZUABNLSWQJA-UHFFFAOYSA-N','CC(=O)c1c(C)cc(O)cc1O',NULL),
	(62072,0,1,NULL,'Consistent with Molecular Formula','C17H18BrNO2',348.2387,NULL,'80527ACCC76B2CEB-FICuS-01-82','80527ACCC76B2CEB-FICTS-01-61','4D1F50A595E776BE-uuuuu-01-1E','InChI=1S/C17H18NO2.BrH/c1-2-20-17(19)14-18-13-7-6-10-16(18)12-11-15-8-4-3-5-9-15;/h3-13H,2,14H2,1H3;1H/q+1;/p-1','InChIKey=QFJIPGQWFQNZBY-UHFFFAOYSA-M','CCOC(=O)C[n+]1ccccc1/C=C/c1ccccc1.[Br-]','1'),
	(62073,0,1,NULL,'Consistent with Molecular Formula','C17H18BrNO2',348.2387,NULL,'F60B194437D07545-FICuS-01-3A','F60B194437D07545-FICTS-01-19','3B46332D655C2F10-uuuuu-01-ED','InChI=1S/C17H18NO2.BrH/c1-2-20-17(19)14-18-12-10-16(11-13-18)9-8-15-6-4-3-5-7-15;/h3-13H,2,14H2,1H3;1H/q+1;/p-1','InChIKey=IVJKNGURJLFPTE-UHFFFAOYSA-M','CCOC(=O)C[n+]1ccc(/C=C/c2ccccc2)cc1.[Br-]','1'),
	(62074,0,1,'4945-26-0','Consistent with Molecular Formula','C17H13N',231.2964,NULL,'0AB0ADF8384A8A4C-FICuS-01-7D','0AB0ADF8384A8A4C-FICTS-01-5C','0AB0ADF8384A8A4C-uuuuu-01-2C','InChI=1S/C17H13N/c1-2-6-14(7-3-1)10-12-16-13-11-15-8-4-5-9-17(15)18-16/h1-13H','InChIKey=RLGKSXCGHMXELQ-UHFFFAOYSA-N','C(=C/c1ccc2ccccc2n1)\\c1ccccc1','1'),
	(62075,1,0,'46731-46-8','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'85D1A9F55EE7641A-FICuS-01-70','85D1A9F55EE7641A-FICTS-01-4F','85D1A9F55EE7641A-uuuuu-01-1F','InChI=1S/C14H15NO/c1-14(16,12-7-3-2-4-8-12)11-13-9-5-6-10-15-13/h2-10,16H,11H2,1H3','InChIKey=RBTMHDWJTMPJCU-UHFFFAOYSA-N','CC(O)(Cc1ccccn1)c1ccccc1','1'),
	(62076,0,0,'835-79-0','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'ADD88BBB804CD1E7-FICuS-01-96','ADD88BBB804CD1E7-FICTS-01-75','ADD88BBB804CD1E7-uuuuu-01-45','InChI=1S/C14H14O2/c1-15-13-9-5-6-10-14(13)16-11-12-7-3-2-4-8-12/h2-10H,11H2,1H3','InChIKey=MNELLQACUSWKSP-UHFFFAOYSA-N','COc1ccccc1OCc1ccccc1',NULL),
	(62077,0,0,'946-80-5','Consistent with Molecular Formula','C13H12O',184.2372,'Phenyl benzyl ether\nBenzyl phenyl ether\n.alpha.-Phenylanisole\nAnisole, .alpha.-phenyl-\nBenzene, (phenoxymethyl)-\nEther, benzyl phenyl','C87BE2DA57ED0568-FICuS-01-7F','C87BE2DA57ED0568-FICTS-01-5E','C87BE2DA57ED0568-uuuuu-01-2E','InChI=1S/C13H12O/c1-3-7-12(8-4-1)11-14-13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=BOTNYLSAWDQNEX-UHFFFAOYSA-N','c1ccc(COc2ccccc2)cc1',NULL),
	(62078,0,0,'74865-12-6','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'E73C2007504620FC-FICuS-01-3C','E73C2007504620FC-FICTS-01-1B','E73C2007504620FC-uuuuu-01-EB','InChI=1S/C13H11NO4/c1-17-12-8-4-5-9-13(12)18-11-7-3-2-6-10(11)14(15)16/h2-9H,1H3','InChIKey=DFUIXWANLWLQIQ-UHFFFAOYSA-N','COc1ccccc1Oc1ccccc1[N+](=O)[O-]',NULL),
	(62079,0,0,'22751-09-3','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'17F4C11360855BBD-FICuS-01-51','17F4C11360855BBD-FICTS-01-30','17F4C11360855BBD-uuuuu-01-00','InChI=1S/C13H13NO2/c1-15-12-8-4-5-9-13(12)16-11-7-3-2-6-10(11)14/h2-9H,14H2,1H3','InChIKey=HIVNAQYUIBLEHZ-UHFFFAOYSA-N','COc1ccccc1Oc1ccccc1N',NULL),
	(62080,0,1,NULL,'Consistent with Molecular Formula','C15H14BrNO2',320.1851,NULL,'A04D120FA70328D7-FICuS-01-49','A04D120FA70328D7-FICTS-01-28','6D003866F58F7282-uuuuu-01-F3','InChI=1S/C15H13NO2.BrH/c17-15(18)12-16-10-8-14(9-11-16)7-6-13-4-2-1-3-5-13;/h1-11H,12H2;1H','InChIKey=BDTKPSFZXQJSHE-UHFFFAOYSA-N','O=C(O)C[n+]1ccc(/C=C/c2ccccc2)cc1.[Br-]','1'),
	(62081,0,0,'15128-50-4','Consistent with Molecular Formula','C14H8O3',224.2154,'Benzoic acid, o-salicyloyl-, .epsilon.-lactone\n.epsilon.-Lactone of 2-carboxy-2\'-hydroxybenzophenone\nDibenz[b,e]oxepin-6,11-dione\nDibenz[b,e]oxepin-6,11-dione','974435F2C7D3D5DC-FICuS-01-70','974435F2C7D3D5DC-FICTS-01-4F','974435F2C7D3D5DC-uuuuu-01-1F','InChI=1S/C14H8O3/c15-13-9-5-1-2-6-10(9)14(16)17-12-8-4-3-7-11(12)13/h1-8H','InChIKey=YOKBSFKAGIUKJN-UHFFFAOYSA-N','O=c1oc2ccccc2c(=O)c2ccccc12',NULL),
	(62082,0,0,'92439-16-2','Consistent with Molecular Formula','C15H10O4',254.2416,NULL,'BC5D31ADF6A92D72-FICuS-01-83','BC5D31ADF6A92D72-FICTS-01-62','BC5D31ADF6A92D72-uuuuu-01-32','InChI=1S/C15H10O4/c1-18-9-6-7-12-13(8-9)19-15(17)11-5-3-2-4-10(11)14(12)16/h2-8H,1H3','InChIKey=ABJQRWWOKAZLKJ-UHFFFAOYSA-N','COc1ccc2c(=O)c3ccccc3c(=O)oc2c1',NULL),
	(62083,0,0,NULL,'Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'9A3C2D107767064B-FICuS-01-45','9A3C2D107767064B-FICTS-01-24','9A3C2D107767064B-uuuuu-01-F4','InChI=1S/C16H13NO5/c1-22-16(21)11-7-3-2-6-10(11)14(18)17-13-9-5-4-8-12(13)15(19)20/h2-9H,1H3,(H,17,18)(H,19,20)','InChIKey=RCMDZGKLQQNBJO-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=O)Nc1ccccc1C(=O)O',NULL),
	(62084,0,0,'61959-31-7','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'9B3AF618CB536D02-FICuS-01-64','9B3AF618CB536D02-FICTS-01-43','9B3AF618CB536D02-uuuuu-01-13','InChI=1S/C16H14O5/c1-20-10-7-8-13(14(9-10)21-2)15(17)11-5-3-4-6-12(11)16(18)19/h3-9H,1-2H3,(H,18,19)','InChIKey=DQVULWCHEVXNPM-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2C(=O)O)c(OC)c1',NULL),
	(62085,0,0,'103-74-2','Consistent with Molecular Formula','C7H9NO',123.1542,'Pyridine-2-ethanol\n2-(2-Pyridyl)ethanol\n2-(2-Hydroxyethyl)pyridine\n2-Pyridineethanol\n2-Pyridineethanol','DF6E282DE29A47BE-FICuS-01-8F','DF6E282DE29A47BE-FICTS-01-6E','DF6E282DE29A47BE-uuuuu-01-3E','InChI=1S/C7H9NO/c9-6-4-7-3-1-2-5-8-7/h1-3,5,9H,4,6H2','InChIKey=BXGYBSJAZFGIPX-UHFFFAOYSA-N','OCCc1ccccn1',NULL),
	(62086,0,0,'14384-47-5','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'0BF6E24950173B7C-FICuS-01-55','0BF6E24950173B7C-FICTS-01-34','0BF6E24950173B7C-uuuuu-01-04','InChI=1S/C10H18N2O2/c1-7-8(2)12(14)10(5,6)9(3,4)11(7)13/h1-6H3','InChIKey=DTHCHTIMNLLDQM-UHFFFAOYSA-N','CC1=[N+]([O-])C(C)(C)C(C)(C)[N+]([O-])=C1C',NULL),
	(62087,0,0,'19962-28-8','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'DE4C3E4195698ED5-FICuS-01-77','DE4C3E4195698ED5-FICTS-01-56','DE4C3E4195698ED5-uuuuu-01-26','InChI=1S/C14H14O2/c1-15-13-9-7-12(8-10-13)11-16-14-5-3-2-4-6-14/h2-10H,11H2,1H3','InChIKey=UOGDHZDOUBHLCF-UHFFFAOYSA-N','COc1ccc(COc2ccccc2)cc1',NULL),
	(62088,10,0,NULL,'Consistent with Molecular Formula','C16H30N2O8',378.4216,NULL,'8D0C4A68EC76B9EC-FICuS-01-91','8D0C4A68EC76B9EC-FICTS-01-70','8D0C4A68EC76B9EC-uuuuu-01-40','InChI=1S/C16H30N2O8/c1-7-9(19)11(21)13(23)15(25-7)17-3-5-18(6-4-17)16-14(24)12(22)10(20)8(2)26-16/h7-16,19-24H,3-6H2,1-2H3','InChIKey=BJDZWZXQOXJANU-UHFFFAOYSA-N','CC1OC(N2CCN(C3OC(C)C(O)C(O)C3O)CC2)C(O)C(O)C1O','1'),
	(62089,0,1,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'CBC8F334CAFAB499-FICuS-01-9A','9F3DF8F1FD08D391-FICTS-01-64','CBC8F334CAFAB499-uuuuu-01-49','InChI=1S/C11H13NO3/c1-14-8-3-4-9(10(13)5-6-12)11(7-8)15-2/h3-7H,12H2,1-2H3/b6-5+','InChIKey=DSHBMRIQSPXMTE-AATRIKPKSA-N','COc1ccc(C(=O)/C=C/N)c(OC)c1','1'),
	(62090,0,0,'5700-67-4','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'078EC48A98F0562D-FICuS-01-63','078EC48A98F0562D-FICTS-01-42','078EC48A98F0562D-uuuuu-01-12','InChI=1S/C9H12O2/c1-5-6(2)8(10)4-9(11)7(5)3/h4,10-11H,1-3H3','InChIKey=KXAKDOWCKQHQIQ-UHFFFAOYSA-N','Cc1c(O)cc(O)c(C)c1C',NULL),
	(62091,0,0,'3424-77-9','Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'81784901906AB131-FICuS-01-24','81784901906AB131-FICTS-01-03','81784901906AB131-uuuuu-01-D3','InChI=1S/C9H8O4/c1-5(11)6-2-3-8(12)7(4-10)9(6)13/h2-4,12-13H,1H3','InChIKey=VSQHFGIPBKUQNR-UHFFFAOYSA-N','CC(=O)c1ccc(O)c(C=O)c1O',NULL),
	(62092,0,0,'2990-31-0','Consistent with Molecular Formula','C9H10O3',166.1762,'5-Methylorcylaldehyde\n2,4-Dihydroxy-5,6-dimethylbenzaldehyde\nBenzaldehyde, 4,6-dihydroxy-2,3-dimethyl-\n.beta.-Resorcylaldehyde, 5,6-dimethyl-','45E16097B6D9BCBD-FICuS-01-7C','45E16097B6D9BCBD-FICTS-01-5B','45E16097B6D9BCBD-uuuuu-01-2B','InChI=1S/C9H10O3/c1-5-6(2)8(11)3-9(12)7(5)4-10/h3-4,11-12H,1-2H3','InChIKey=LQIYIUJTJNQJTJ-UHFFFAOYSA-N','Cc1c(O)cc(O)c(C=O)c1C',NULL),
	(62093,0,1,NULL,'Consistent with Molecular Formula','C20H16N4O7',424.369,NULL,'0FEC060E99B7EA7D-FICuS-01-8C','0FEC060E99B7EA7D-FICTS-01-6B','2319FC659D63C961-uuuuu-01-02','InChI=1S/C14H14N.C6H3N3O7/c1-15-12-6-5-9-14(15)11-10-13-7-3-2-4-8-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-12H,1H3;1-2,10H/q+1;/p-1/b11-10+;','InChIKey=GWZSWTDYBRCWTC-ASTDGNLGSA-M','C[n+]1ccccc1/C=C/c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1','1'),
	(62094,0,0,NULL,'Consistent with Molecular Formula','C12H24N3O10P',401.3095,NULL,'C4BF15123ADF61C7-FICuS-01-6E','C4BF15123ADF61C7-FICTS-01-4D','C4BF15123ADF61C7-uuuuu-01-1D','InChI=1S/C12H24N3O10P/c1-10(2,13(16)17)7-23-26(22,24-8-11(3,4)14(18)19)25-9-12(5,6)15(20)21/h7-9H2,1-6H3','InChIKey=JDBRGIFNOUHGKM-UHFFFAOYSA-N','CC(C)(COP(=O)(OCC(C)(C)[N+](=O)[O-])OCC(C)(C)[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(62095,0,1,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'BAFA06E868142CC2-FICuS-01-71','BAFA06E868142CC2-FICTS-01-50','E5A2AEE387B8475B-uuuuu-01-2C','InChI=1S/C19H15NO2/c21-19(22)14-20-17(12-10-15-6-2-1-3-7-15)13-11-16-8-4-5-9-18(16)20/h1-13H,14H2','InChIKey=HSLRXCOMQGFKDL-UHFFFAOYSA-N','O=C([O-])C[n+]1c(/C=C/c2ccccc2)ccc2ccccc21','1'),
	(62096,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C15H14NO2.C6H2N3O7','C21H17N4O9',469.3867,NULL,'A09DA77C37596127-FICuS-01-4F','A09DA77C37596127-FICTS-01-2E','6D003866F58F7282-uuuuu-01-F3','InChI=1S/C15H13NO2.C6H3N3O7/c17-15(18)12-16-10-8-14(9-11-16)7-6-13-4-2-1-3-5-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-11H,12H2;1-2,10H/p+1/b7-6+;','InChIKey=DOYFGNGDQXNZFD-UHDJGPCESA-O','O=C(O)C[n+]1ccc(/C=C/c2ccccc2)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(62097,0,1,'10129-70-1','Consistent with Molecular Formula','C14H14IN',323.1758,NULL,'861CCC5ECDAC9090-FICuS-01-86','861CCC5ECDAC9090-FICTS-01-65','BECDCDF3C0C4FCC8-uuuuu-01-72','InChI=1S/C14H14N.HI/c1-15-11-9-14(10-12-15)8-7-13-5-3-2-4-6-13;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=GNKSSHJEDYJKMZ-UHFFFAOYSA-M','C[n+]1ccc(/C=C/c2ccccc2)cc1.[I-]','1'),
	(62098,0,1,NULL,'Consistent with Molecular Formula','C20H16N4O7',424.369,NULL,'92383798C410DFD4-FICuS-01-52','92383798C410DFD4-FICTS-01-31','BECDCDF3C0C4FCC8-uuuuu-01-72','InChI=1S/C14H14N.C6H3N3O7/c1-15-11-9-14(10-12-15)8-7-13-5-3-2-4-6-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-12H,1H3;1-2,10H/q+1;/p-1/b8-7+;','InChIKey=DGVCMNIEVQFPSJ-USRGLUTNSA-M','C[n+]1ccc(/C=C/c2ccccc2)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1','1'),
	(62099,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C17H18NO2.C6H2N3O7','C23H21N4O9',497.4403,NULL,'8082CFBF5731651B-FICuS-01-58','8082CFBF5731651B-FICTS-01-37','4D1F50A595E776BE-uuuuu-01-1E','InChI=1S/C17H18NO2.C6H3N3O7/c1-2-20-17(19)14-18-13-7-6-10-16(18)12-11-15-8-4-3-5-9-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-13H,2,14H2,1H3;1-2,10H/q+1;/b12-11-;','InChIKey=PZHNVUZBGYLUED-AFEZEDKISA-N','CCOC(=O)C[n+]1ccccc1/C=C\\c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(62100,0,1,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'0E19697779677B85-FICuS-01-46','0E19697779677B85-FICTS-01-25','BA20EBBE410C0B95-uuuuu-01-21','InChI=1S/C15H13NO2/c17-15(18)12-16-11-5-4-8-14(16)10-9-13-6-2-1-3-7-13/h1-11H,12H2','InChIKey=FGTXITMYFQLXMJ-UHFFFAOYSA-N','O=C([O-])C[n+]1ccccc1/C=C/c1ccccc1','1'),
	(62101,0,1,NULL,'Consistent with Molecular Formula','C23H16N4O7',460.402,NULL,'0234328035EB4077-FICuS-01-1E','0234328035EB4077-FICTS-01-FD','0AB0ADF8384A8A4C-uuuuu-01-2C','InChI=1S/C17H13N.C6H3N3O7/c1-2-6-14(7-3-1)10-12-16-13-11-15-8-4-5-9-17(15)18-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-13H;1-2,10H/b12-10+;','InChIKey=DTAYLQPUAYVXCT-VHPXAQPISA-N','C(=C/c1ccc2ccccc2n1)\\c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(62102,0,1,NULL,'Consistent with Molecular Formula','C19H14N4O7',410.3422,NULL,'17027278A423CA8F-FICuS-01-45','17027278A423CA8F-FICTS-01-24','2ADBAA1E0647B1FD-uuuuu-01-35','InChI=1S/C13H11N.C6H3N3O7/c1-2-6-12(7-3-1)9-10-13-8-4-5-11-14-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-11H;1-2,10H/b10-9+;','InChIKey=UPWOOEGJPWYWPO-RRABGKBLSA-N','C(=C/c1ccccn1)\\c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(62103,2,0,NULL,'Consistent with Molecular Formula','C16H16N4O9',408.3238,NULL,'72BECF1F97C3A48C-FICuS-01-8D','72BECF1F97C3A48C-FICTS-01-6C','BF2350055515B729-uuuuu-01-E1','InChI=1S/C10H13NO2.C6H3N3O7/c1-2-4-10-8(3-1)9-7-12-6-5-11(9)13-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-8,10H,1-4H2;1-2,10H','InChIKey=MAKKEJNCCODNLK-UHFFFAOYSA-N','C1=CN2OC3CCCCC3C2=CO1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(62104,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'25EDC444D852F0CA-FICuS-01-73','25EDC444D852F0CA-FICTS-01-52','25EDC444D852F0CA-uuuuu-01-22','InChI=1S/C10H8N2O2/c1-7-9(12(13)14)5-4-8-3-2-6-11-10(7)8/h2-6H,1H3','InChIKey=BWCVXKXBFAYIEM-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])ccc2cccnc12',NULL),
	(62105,0,0,'1202-04-6','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'50529BDA505E7342-FICuS-01-42','50529BDA505E7342-FICTS-01-21','50529BDA505E7342-uuuuu-01-F1','InChI=1S/C10H9NO2/c1-13-10(12)9-6-7-4-2-3-5-8(7)11-9/h2-6,11H,1H3','InChIKey=NQPIEWBAWBFGOB-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2[nH]1',NULL),
	(62106,0,0,'1912-48-7','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'138E3C2A98BECEB7-FICuS-01-8A','138E3C2A98BECEB7-FICTS-01-69','138E3C2A98BECEB7-uuuuu-01-39','InChI=1S/C11H11NO2/c1-12-7-8(6-11(13)14)9-4-2-3-5-10(9)12/h2-5,7H,6H2,1H3,(H,13,14)','InChIKey=NAIPEFIYIQFVFC-UHFFFAOYSA-N','Cn1cc(CC(=O)O)c2ccccc21',NULL),
	(62107,0,0,NULL,'Consistent with Molecular Formula','C16H11N5O9',417.291,NULL,'D0487AD32D2F2D5B-FICuS-01-71','D0487AD32D2F2D5B-FICTS-01-50','1DD5E5C9EFF93EFE-uuuuu-01-67','InChI=1S/C10H8N2O2.C6H3N3O7/c1-7-4-5-9(12(13)14)8-3-2-6-11-10(7)8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-6H,1H3;1-2,10H','InChIKey=BNZDGZUUOKIWGC-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c2cccnc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(62108,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'CBBC70904FEF3BE4-FICuS-01-94','1EF0082BC1E7B387-FICTS-01-42','CBBC70904FEF3BE4-uuuuu-01-43','InChI=1S/C12H14N2O/c1-3-9-7(2)10-6-8(13)4-5-11(10)14-12(9)15/h4-6H,3,13H2,1-2H3,(H,14,15)','InChIKey=GMVZKFGGIOPWBO-UHFFFAOYSA-N','CCc1c(C)c2cc(N)ccc2[nH]c1=O',NULL),
	(62109,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'BEF6BEC12B507830-FICuS-01-70','BEF6BEC12B507830-FICTS-01-4F','BEF6BEC12B507830-uuuuu-01-1F','InChI=1S/C14H16N2O/c1-9(2)12-7-13(16-8-17)10(3)14-11(12)5-4-6-15-14/h4-9H,1-3H3,(H,16,17)','InChIKey=SPHHIVHYURORKK-UHFFFAOYSA-N','Cc1c(NC=O)cc(C(C)C)c2cccnc12',NULL),
	(62110,0,0,NULL,'Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'8E5312DE3FFCC324-FICuS-01-76','8E5312DE3FFCC324-FICTS-01-55','8E5312DE3FFCC324-uuuuu-01-25','InChI=1S/C13H16N2/c1-8(2)11-7-12(14)9(3)13-10(11)5-4-6-15-13/h4-8H,14H2,1-3H3','InChIKey=AANARCDJLFCIAA-UHFFFAOYSA-N','Cc1c(N)cc(C(C)C)c2cccnc12',NULL),
	(62111,0,0,'14617-02-8','Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'EDDA1034EEA2A576-FICuS-01-7D','EDDA1034EEA2A576-FICTS-01-5C','EDDA1034EEA2A576-uuuuu-01-2C','InChI=1S/C11H12O5/c1-16-7-2-3-8(10(13)6-7)9(12)4-5-11(14)15/h2-3,6,13H,4-5H2,1H3,(H,14,15)','InChIKey=MMMHZBODZRNHIN-UHFFFAOYSA-N','COc1ccc(C(=O)CCC(=O)O)c(O)c1',NULL),
	(62112,1,0,'35582-70-8','Consistent with Molecular Formula','C18H20O5',316.353,NULL,'AC54BACF9B0DF52D-FICuS-01-A0','AC54BACF9B0DF52D-FICTS-01-7F','AC54BACF9B0DF52D-uuuuu-01-4F','InChI=1S/C18H20O5/c1-21-13-6-4-12(5-7-13)16(11-18(19)20)15-9-8-14(22-2)10-17(15)23-3/h4-10,16H,11H2,1-3H3,(H,19,20)','InChIKey=BQMZZINBFRGOPA-UHFFFAOYSA-N','COc1ccc(C(CC(=O)O)c2ccc(OC)cc2OC)cc1','1'),
	(62113,1,0,'35582-73-1','Consistent with Molecular Formula','C19H22O6',346.3792,NULL,'351D2E3B4A173763-FICuS-01-40','351D2E3B4A173763-FICTS-01-1F','351D2E3B4A173763-uuuuu-01-EF','InChI=1S/C19H22O6/c1-22-13-6-7-14(17(10-13)24-3)15(11-19(20)21)12-5-8-16(23-2)18(9-12)25-4/h5-10,15H,11H2,1-4H3,(H,20,21)','InChIKey=HZYKHVBWHCHXCR-UHFFFAOYSA-N','COc1ccc(C(CC(=O)O)c2ccc(OC)c(OC)c2)c(OC)c1','1'),
	(62114,0,0,'4038-15-7','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'580FB7FBDEFF9F2C-FICuS-01-B4','580FB7FBDEFF9F2C-FICTS-01-93','580FB7FBDEFF9F2C-uuuuu-01-63','InChI=1S/C16H16O4/c1-18-12-6-4-11(5-7-12)16(17)14-9-8-13(19-2)10-15(14)20-3/h4-10H,1-3H3','InChIKey=VFTDVICZBGDMMB-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OC)cc2OC)cc1',NULL),
	(62115,1,0,'35582-80-0','Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'DD90E681DFF490B6-FICuS-01-81','DD90E681DFF490B6-FICTS-01-60','DD90E681DFF490B6-uuuuu-01-30','InChI=1S/C18H18O5/c1-20-12-5-6-13-14(10-18(19)23-16(13)9-12)11-4-7-15(21-2)17(8-11)22-3/h4-9,14H,10H2,1-3H3','InChIKey=MISQGXCETOHBAR-UHFFFAOYSA-N','COc1ccc2c(c1)OC(=O)CC2c1ccc(OC)c(OC)c1','1'),
	(62116,0,0,NULL,'Consistent with Molecular Formula','C13H13IN2',324.1636,NULL,'024E3994DBFE83C3-FICuS-01-6D','024E3994DBFE83C3-FICTS-01-4C','3A9F3839D696EF9B-uuuuu-01-2F','InChI=1S/C13H12N2.HI/c1-9-8-11-10-4-3-7-15(2)13(10)6-5-12(11)14-9;/h3-8H,1-2H3;1H','InChIKey=YMNYODFONHNLBW-UHFFFAOYSA-N','Cc1cc2c(ccc3c2ccc[n+]3C)[nH]1.[I-]',NULL),
	(62117,0,0,NULL,'Consistent with Molecular Formula','C15H17IN2',352.2172,'3H-Pyrrolo[3,2-f]quinolinium, 2,3,6,7-tetramethyl-, iodide','0C27F556362358EA-FICuS-01-4A','0C27F556362358EA-FICTS-01-29','34F6F4FB3B4B34B2-uuuuu-01-21','InChI=1S/C15H17N2.HI/c1-10-5-6-12-13-9-11(2)17(4)15(13)8-7-14(12)16(10)3;/h5-9H,1-4H3;1H/q+1;/p-1','InChIKey=LUJQRRNPLBVUCY-UHFFFAOYSA-M','Cc1cc2c3ccc(C)[n+](C)c3ccc2n1C.[I-]',NULL),
	(62118,0,0,NULL,'Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'BE40AB5AEE72061F-FICuS-01-7B','BE40AB5AEE72061F-FICTS-01-5A','BE40AB5AEE72061F-uuuuu-01-2A','InChI=1S/C6H13NO3/c1-5(8)7(10)4-6(2,3)9/h9-10H,4H2,1-3H3','InChIKey=COALCGIYGVGNAM-UHFFFAOYSA-N','CC(=O)N(O)CC(C)(C)O',NULL),
	(62119,0,0,NULL,'Consistent with Molecular Formula','C15H17IN2',352.2172,NULL,'338D9454526EEEDD-FICuS-01-73','338D9454526EEEDD-FICTS-01-52','0B5C95F95F068285-uuuuu-01-05','InChI=1S/C15H17N2.HI/c1-10-11(2)17(4)14-8-7-13-12(15(10)14)6-5-9-16(13)3;/h5-9H,1-4H3;1H/q+1;/p-1','InChIKey=JCLJGRFPFFFDAK-UHFFFAOYSA-M','Cc1c(C)n(C)c2ccc3c(ccc[n+]3C)c12.[I-]',NULL),
	(62120,0,0,NULL,'Consistent with Molecular Formula','C17H15IN2',374.2234,'7H-Pyrido[2,3-c]carbazolium, 4,7-dimethyl-, iodide','7C188E59D94716F4-FICuS-01-5E','7C188E59D94716F4-FICTS-01-3D','44C98FF4D42F7AAC-uuuuu-01-3E','InChI=1S/C17H15N2.HI/c1-18-11-5-7-12-14(18)9-10-16-17(12)13-6-3-4-8-15(13)19(16)2;/h3-11H,1-2H3;1H/q+1;/p-1','InChIKey=VECOYPAWKDTBOB-UHFFFAOYSA-M','Cn1c2ccccc2c2c3ccc[n+](C)c3ccc21.[I-]',NULL),
	(62121,1,0,NULL,'Consistent with Molecular Formula','C13H19N',189.2998,NULL,'F50C6246B4F18120-FICuS-01-3F','F50C6246B4F18120-FICTS-01-1E','F50C6246B4F18120-uuuuu-01-EE','InChI=1S/C13H19N/c1-9(2)12-13(3,4)10-7-5-6-8-11(10)14-12/h5-9,12,14H,1-4H3','InChIKey=UJURLKOKCGJPCM-UHFFFAOYSA-N','CC(C)C1Nc2ccccc2C1(C)C','1'),
	(62122,0,0,'1570-95-2','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'6CFF07A93EFE0A7A-FICuS-01-99','6CFF07A93EFE0A7A-FICTS-01-78','6CFF07A93EFE0A7A-uuuuu-01-48','InChI=1S/C9H12O2/c10-6-9(7-11)8-4-2-1-3-5-8/h1-5,9-11H,6-7H2','InChIKey=BPBDZXFJDMJLIB-UHFFFAOYSA-N','OCC(CO)c1ccccc1',NULL),
	(62123,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O6',384.3878,NULL,'03A002ACB0A2EFBB-FICuS-01-75','03A002ACB0A2EFBB-FICTS-01-54','03A002ACB0A2EFBB-uuuuu-01-24','InChI=1S/C20H20N2O6/c1-27-19(25)13-7-3-5-9-15(13)21-17(23)11-12-18(24)22-16-10-6-4-8-14(16)20(26)28-2/h3-10H,11-12H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=RKKKUPADLXJSHK-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)CCC(=O)Nc1ccccc1C(=O)OC',NULL),
	(62124,0,0,'37527-68-7','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'AE7017F645B60134-FICuS-01-41','AE7017F645B60134-FICTS-01-20','AE7017F645B60134-uuuuu-01-F0','InChI=1S/C14H13NO2/c1-17-11-7-8-12(13(15)9-11)14(16)10-5-3-2-4-6-10/h2-9H,15H2,1H3','InChIKey=GFHWOKUXKUUKQJ-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2)c(N)c1',NULL),
	(62125,1,0,'91425-76-2','Consistent with Molecular Formula','C9H19N',141.2558,NULL,'9574F9C71B9918A5-FICuS-01-5D','9574F9C71B9918A5-FICTS-01-3C','9574F9C71B9918A5-uuuuu-01-0C','InChI=1S/C9H19N/c1-4-5-8-6-7-9(2,3)10-8/h8,10H,4-7H2,1-3H3','InChIKey=WVGPIJSYBWIFAC-UHFFFAOYSA-N','CCCC1CCC(C)(C)N1','1'),
	(62126,0,0,'10135-38-3','Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'AF51567D5729D571-FICuS-01-52','AF51567D5729D571-FICTS-01-31','AF51567D5729D571-uuuuu-01-01','InChI=1S/C8H15NO/c1-7(2)5-8(3,4)9(10)6-7/h6H,5H2,1-4H3','InChIKey=GUQARRULARNYQZ-UHFFFAOYSA-N','CC1(C)C=[N+]([O-])C(C)(C)C1',NULL),
	(62127,0,0,'6931-11-9','Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'A71FDB4D93EE83DA-FICuS-01-9A','A71FDB4D93EE83DA-FICTS-01-79','A71FDB4D93EE83DA-uuuuu-01-49','InChI=1S/C7H13NO/c1-6-4-7(2,3)5-8(6)9/h4-5H2,1-3H3','InChIKey=XIHMXALAYQVWPI-UHFFFAOYSA-N','CC1=[N+]([O-])CC(C)(C)C1',NULL),
	(62128,0,2,NULL,'Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'CB3E2919A5149D57-FICuS-01-5D','CB3E2919A5149D57-FICTS-01-3C','E94B7AB33986B7F1-uuuuu-01-21','InChI=1S/C15H14N2O2.ClH/c1-17(11-13-7-3-5-9-15(13)19)16-10-12-6-2-4-8-14(12)18;/h2-11H,1H3,(H,16,18);1H','InChIKey=XXSQGRKEYPQSTP-UHFFFAOYSA-N','C[N+](=C\\c1ccccc1O)/N=C/c1ccccc1O.[Cl-]','1'),
	(62129,7,0,NULL,'Consistent with Molecular Formula','C22H32O2',328.4936,NULL,'0FEACAA16CFFA19A-FICuS-01-AA','0FEACAA16CFFA19A-FICTS-01-89','24E5385740395506-uuuuu-01-CD','InChI=1S/C22H32O2/c1-14(24)18-8-9-19-17-7-6-16-5-4-15(13-23)12-22(16,3)20(17)10-11-21(18,19)2/h4,13,16-20H,5-12H2,1-3H3/t16-,17-,18+,19-,20-,21+,22-/m0/s1','InChIKey=RSAHHGBFUZEQQL-MZLYOWLHSA-N','CC(=O)C1CCC2C3CCC4CC=C(C=O)CC4(C)C3CCC12C','1'),
	(62130,0,0,'6958-33-4','Consistent with Molecular Formula','C18H21N3O7',391.3798,NULL,'2B3E5FC48BADBB7B-FICuS-01-A1','2B3E5FC48BADBB7B-FICTS-01-80','2B3E5FC48BADBB7B-uuuuu-01-50','InChI=1S/C18H21N3O7/c1-4-27-16(23)18(20-11(3)22,17(24)28-5-2)9-12-10-19-15-7-6-13(21(25)26)8-14(12)15/h6-8,10,19H,4-5,9H2,1-3H3,(H,20,22)','InChIKey=IINRGTWFETXCNC-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccc([N+](=O)[O-])cc12)(NC(C)=O)C(=O)OCC',NULL),
	(62131,0,0,'17801-48-8','Consistent with Molecular Formula','C10H7ClN4O',234.6445,NULL,'5CFE5CFFF25A027B-FICuS-01-97','5CFE5CFFF25A027B-FICTS-01-76','5CFE5CFFF25A027B-uuuuu-01-46','InChI=1S/C10H7ClN4O/c11-9-8-10(13-5-12-9)15(6-14-8)4-7-2-1-3-16-7/h1-3,5-6H,4H2','InChIKey=IYNKBURZVGCZAH-UHFFFAOYSA-N','Clc1ncnc2c1ncn2Cc1ccco1',NULL),
	(62132,0,0,'17801-44-4','Consistent with Molecular Formula','C14H13N5O4',315.2878,NULL,'22D8D816F8E2ECBB-FICuS-01-8B','22D8D816F8E2ECBB-FICTS-01-6A','22D8D816F8E2ECBB-uuuuu-01-3A','InChI=1S/C14H13N5O4/c20-19(21)12-13(15-7-10-3-1-5-22-10)17-9-18-14(12)16-8-11-4-2-6-23-11/h1-6,9H,7-8H2,(H2,15,16,17,18)','InChIKey=YAKCXRCZVYGCIP-UHFFFAOYSA-N','O=[N+]([O-])c1c(NCc2ccco2)ncnc1NCc1ccco1',NULL),
	(62133,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN5O',279.7285,NULL,'F8940DB772F99187-FICuS-01-60','F8940DB772F99187-FICTS-01-3F','F868AA524D7448C9-uuuuu-01-16','InChI=1S/C12H13N5O.ClH/c1-2-13-11-10-12(15-7-14-11)17(8-16-10)6-9-4-3-5-18-9;/h3-5,7-8H,2,6H2,1H3,(H,13,14,15);1H','InChIKey=PRGBCKSPPYXCKN-UHFFFAOYSA-N','CCNc1ncnc2c1ncn2Cc1ccco1.Cl',NULL),
	(62134,0,0,'17801-49-9','Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'EE303C1D58F7A1D3-FICuS-01-72','AFBCD1EDA77A4037-FICTS-01-6E','EE303C1D58F7A1D3-uuuuu-01-21','InChI=1S/C10H8N4O2/c15-10-8-9(11-5-12-10)14(6-13-8)4-7-2-1-3-16-7/h1-3,5-6H,4H2,(H,11,12,15)','InChIKey=CCVBIFWRALXBHG-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2Cc1ccco1',NULL),
	(62135,0,0,'17801-50-2','Consistent with Molecular Formula','C10H8N4OS',232.2594,NULL,'88A54C16A2057A28-FICuS-01-45','5CF084A1F5423DB6-FICTS-01-42','88A54C16A2057A28-uuuuu-01-F4','InChI=1S/C10H8N4OS/c16-10-8-9(11-5-12-10)14(6-13-8)4-7-2-1-3-15-7/h1-3,5-6H,4H2,(H,11,12,16)','InChIKey=XPKNCYCTWFVAJB-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2Cc1ccco1',NULL),
	(62136,8,0,NULL,'Consistent with Molecular Formula','C29H34Cl2O3',501.4918,NULL,'6E88919F9C720653-FICuS-01-4E','6E88919F9C720653-FICTS-01-2D','AE48EC6D49E548B1-uuuuu-01-30','InChI=1S/C29H34Cl2O3/c1-17(32)21-9-10-22-20-15-24-28(29(24,30)31)16-19(34-25(33)18-7-5-4-6-8-18)11-14-27(28,3)23(20)12-13-26(21,22)2/h4-8,16,20-24H,9-15H2,1-3H3/t20-,21+,22-,23-,24?,26+,27+,28-/m0/s1','InChIKey=DELARHGPZPMQEW-YBYLKSLHSA-N','CC(=O)C1CCC2C3CC4C(Cl)(Cl)C45C=C(OC(=O)c4ccccc4)CCC5(C)C3CCC12C','1'),
	(62137,3,0,'19882-46-3','Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'C57F949D03F3D452-FICuS-01-61','C57F949D03F3D452-FICTS-01-40','1F9620D091E29859-uuuuu-01-F2','InChI=1S/C20H26O2/c1-20-11-10-16-15-9-7-14(22-2)12-13(15)6-8-17(16)18(20)4-3-5-19(20)21/h7,9,12,18-19,21H,3-6,8,10-11H2,1-2H3/t18-,19-,20-/m0/s1','InChIKey=NVNOGUBWHDSNGO-UFYCRDLUSA-N','COc1ccc2c(c1)CCC1=C2CCC2(C)C(O)CCCC12','1'),
	(62138,2,0,'2384-20-5','Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'C12E0C0D33E7253D-FICuS-01-59','C12E0C0D33E7253D-FICTS-01-38','7955E9D762314416-uuuuu-01-E4','InChI=1S/C20H24O2/c1-20-11-10-16-15-9-7-14(22-2)12-13(15)6-8-17(16)18(20)4-3-5-19(20)21/h7,9,12,18H,3-6,8,10-11H2,1-2H3/t18-,20-/m0/s1','InChIKey=CDCUHRTZLOKMFC-ICSRJNTNSA-N','COc1ccc2c(c1)CCC1=C2CCC2(C)C(=O)CCCC12','1'),
	(62139,2,0,'4977-92-8','Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'B47F21242A407CE5-FICuS-01-4E','B47F21242A407CE5-FICTS-01-2D','B47F21242A407CE5-uuuuu-01-FD','InChI=1S/C20H24O2/c1-20-11-10-16-15-9-7-14(22-2)12-13(15)6-8-17(16)18(20)4-3-5-19(20)21/h4,7,9,12,19,21H,3,5-6,8,10-11H2,1-2H3','InChIKey=GCSVNNSSUFCOCR-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CCC2(C)C1=CCCC2O','1'),
	(62140,1,0,NULL,'Consistent with Molecular Formula','C20H22O2',294.3926,NULL,'4612676A9EFC7577-FICuS-01-59','4612676A9EFC7577-FICTS-01-38','4612676A9EFC7577-uuuuu-01-08','InChI=1S/C20H22O2/c1-20-11-10-16-15-9-7-14(22-2)12-13(15)6-8-17(16)18(20)4-3-5-19(20)21/h4,7,9,12H,3,5-6,8,10-11H2,1-2H3','InChIKey=FJROVPKPITVZFQ-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CCC2(C)C(=O)CCC=C12','1'),
	(62141,9,0,NULL,'Consistent with Molecular Formula','C20H34O2',306.4874,NULL,'AEF2B7BAA6A28EF9-FICuS-01-A7','AEF2B7BAA6A28EF9-FICTS-01-86','E7FB601EEF26F23D-uuuuu-01-38','InChI=1S/C20H34O2/c1-12-10-14-15-4-5-18(22)20(15,3)9-7-16(14)19(2)8-6-13(21)11-17(12)19/h12-18,21-22H,4-11H2,1-3H3/t12-,13-,14-,15-,16-,17+,18-,19+,20-/m0/s1','InChIKey=VFQOKWWMUFPWLL-FADSOHAYSA-N','CC1CC2C3CCC(O)C3(C)CCC2C2(C)CCC(O)CC12','1'),
	(62142,6,0,NULL,'Consistent with Molecular Formula','C22H30O4S',390.5366,NULL,'3877DB9BBF0A46B3-FICuS-01-79','3877DB9BBF0A46B3-FICTS-01-58','1DEB4BBCD81F39BB-uuuuu-01-50','InChI=1S/C22H30O4S/c1-13(23)26-19-8-7-16-17-6-5-14-11-15(24)9-10-21(14,3)22(17,27-4)18(25)12-20(16,19)2/h11,16-17,19H,5-10,12H2,1-4H3/t16-,17-,19-,20-,21-,22-/m0/s1','InChIKey=XEWYFKCIYPODDC-BJYRRAHNSA-N','CSC12C(=O)CC3(C)C(OC(C)=O)CCC3C1CCC1=CC(=O)CCC12C','1'),
	(62143,7,0,NULL,'Consistent with Molecular Formula','C21H29NO4S',391.5244,NULL,'54B5DE9B8E3F8CA5-FICuS-01-92','54B5DE9B8E3F8CA5-FICTS-01-71','AA7A435154B2D415-uuuuu-01-F8','InChI=1S/C21H29NO4S/c1-18-11-20(25)21(27-17(22-20)26-3)15(14(18)6-7-16(18)24)5-4-12-10-13(23)8-9-19(12,21)2/h10,14-16,24-25H,4-9,11H2,1-3H3/t14-,15-,16-,18-,19-,20-,21+/m0/s1','InChIKey=WOKYKYYRLSDRHQ-CKBUFISISA-N','COC1=NC2(O)CC3(C)C(O)CCC3C3CCC4=CC(=O)CCC4(C)C32S1','1'),
	(62144,0,0,'23824-51-3','Consistent with Molecular Formula','C14H21N',203.3266,NULL,'542EEEDDD7C3D659-FICuS-01-92','542EEEDDD7C3D659-FICTS-01-71','542EEEDDD7C3D659-uuuuu-01-41','InChI=1S/C14H21N/c1-15(14-10-6-3-7-11-14)12-13-8-4-2-5-9-13/h3,6-7,10-11,13H,2,4-5,8-9,12H2,1H3','InChIKey=LXWDTQVXKREAHM-UHFFFAOYSA-N','CN(CC1CCCCC1)c1ccccc1',NULL),
	(62145,0,0,'70720-86-4','Consistent with Molecular Formula','C14H15ClN2',246.7389,NULL,'2963DB6159F1141B-FICuS-01-45','2963DB6159F1141B-FICTS-01-24','2963DB6159F1141B-uuuuu-01-F4','InChI=1S/C14H15ClN2/c1-2-17(14-5-3-4-10-16-14)11-12-6-8-13(15)9-7-12/h3-10H,2,11H2,1H3','InChIKey=QHULOZHOGAMTGE-UHFFFAOYSA-N','CCN(Cc1ccc(Cl)cc1)c1ccccn1',NULL),
	(62146,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2',308.8097,NULL,'8E4CFE52DD3E2403-FICuS-01-76','8E4CFE52DD3E2403-FICTS-01-55','8E4CFE52DD3E2403-uuuuu-01-25','InChI=1S/C19H17ClN2/c20-18-11-9-17(10-12-18)15-22(19-8-4-5-13-21-19)14-16-6-2-1-3-7-16/h1-13H,14-15H2','InChIKey=XRFKICKRDMXDAE-UHFFFAOYSA-N','Clc1ccc(CN(Cc2ccccc2)c2ccccn2)cc1',NULL),
	(62147,1,0,NULL,'Consistent with Molecular Formula','C21H23Cl4N3',459.2448,NULL,'B8F8405BCF5ABC9B-FICuS-01-99','B8F8405BCF5ABC9B-FICTS-01-78','B804E7BEF0D765D5-uuuuu-01-2C','InChI=1S/C21H22Cl3N3.ClH/c1-15(27(11-8-22)12-9-23)16-3-2-4-18(13-16)26-20-7-10-25-21-14-17(24)5-6-19(20)21;/h2-7,10,13-15H,8-9,11-12H2,1H3,(H,25,26);1H','InChIKey=UVZWSJHCOATWBU-UHFFFAOYSA-N','CC(c1cccc(Nc2ccnc3cc(Cl)ccc23)c1)N(CCCl)CCCl.Cl','1'),
	(62148,0,0,'42219-47-6','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'47CEAF697D955ED4-FICuS-01-8B','47CEAF697D955ED4-FICTS-01-6A','47CEAF697D955ED4-uuuuu-01-3A','InChI=1S/C6H13NO/c1-6(2)7(3)4-5-8-6/h4-5H2,1-3H3','InChIKey=GRCYEAFJPWXUQL-UHFFFAOYSA-N','CN1CCOC1(C)C',NULL),
	(62149,1,0,'17816-77-2','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'5421F40A258D24CE-FICuS-01-4F','5421F40A258D24CE-FICTS-01-2E','5421F40A258D24CE-uuuuu-01-FE','InChI=1S/C8H17NO2/c1-2-3-8-9(4-6-10)5-7-11-8/h8,10H,2-7H2,1H3','InChIKey=VCDQZZAJXYMRHZ-UHFFFAOYSA-N','CCCC1OCCN1CCO','1'),
	(62150,1,0,'1630-62-2','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'DECBEC6A2CC88FE5-FICuS-01-BC','DECBEC6A2CC88FE5-FICTS-01-9B','DECBEC6A2CC88FE5-uuuuu-01-6B','InChI=1S/C10H13NO/c1-11-7-8-12-10(11)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=KPAIPTSSVAQGOV-UHFFFAOYSA-N','CN1CCOC1c1ccccc1','1'),
	(62151,0,0,NULL,'Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'1747BEB5EF03C0F8-FICuS-01-77','1747BEB5EF03C0F8-FICTS-01-56','1747BEB5EF03C0F8-uuuuu-01-26','InChI=1S/C10H19NO/c1-9(2)11-7-8-12-10(11)5-3-4-6-10/h9H,3-8H2,1-2H3','InChIKey=LNTSVMMOHIUIHF-UHFFFAOYSA-N','CC(C)N1CCOC12CCCC2',NULL),
	(62152,1,0,NULL,'Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'47FDB6B4F2F698C4-FICuS-01-86','47FDB6B4F2F698C4-FICTS-01-65','47FDB6B4F2F698C4-uuuuu-01-35','InChI=1S/C13H27NO/c1-4-5-6-7-8-9-13-14(12(2)3)10-11-15-13/h12-13H,4-11H2,1-3H3','InChIKey=ZBKKYWXVWALFFT-UHFFFAOYSA-N','CCCCCCCC1OCCN1C(C)C','1'),
	(62153,1,0,'16285-78-2','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'A4DBC77A34432C0E-FICuS-01-6C','A4DBC77A34432C0E-FICTS-01-4B','A4DBC77A34432C0E-uuuuu-01-1B','InChI=1S/C15H15NO/c1-3-7-13(8-4-1)15-16(11-12-17-15)14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=DMJKYZSJXFANKD-UHFFFAOYSA-N','c1ccc(C2OCCN2c2ccccc2)cc1','1'),
	(62154,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O7',422.3532,NULL,'D2228891F3A55D89-FICuS-01-54','D2228891F3A55D89-FICTS-01-33','1FBF178B31734E2C-uuuuu-01-13','InChI=1S/C14H11N.C6H3N3O7/c1-2-6-12(7-3-1)13-10-14-8-4-5-9-15(14)11-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-11H;1-2,10H','InChIKey=VKSJDAFBFAXCEF-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc(-c2cc3ccccn3c2)cc1',NULL),
	(62155,0,0,NULL,'Consistent with Molecular Formula','C14H15IN2',338.1904,'1H-Pyrrolo[2,3-f]quinolinium, 1,2,6-trimethyl-, iodide','896FAC4463535EFF-FICuS-01-77','896FAC4463535EFF-FICTS-01-56','B1BEADE96E3B32A7-uuuuu-01-40','InChI=1S/C14H15N2.HI/c1-10-9-11-6-7-13-12(14(11)16(10)3)5-4-8-15(13)2;/h4-9H,1-3H3;1H/q+1;/p-1','InChIKey=QTNDJAOMNINJJW-UHFFFAOYSA-M','Cc1cc2ccc3c(ccc[n+]3C)c2n1C.[I-]',NULL),
	(62156,0,0,'7635-45-2','Consistent with Molecular Formula','H3NaO4P',120.9848,'Sodium phosphate-P32\nSodium orthophosphate-32P\nSodium phosphate, NaH2(32)PO4\nSodium dihydrogen phosphate(32P)\nPhosphoric-32P acid, monosodium salt\nPhosphoric-32P acid, monosodium salt','0A0ED76E1AC1A477-FICuS-01-6C','0A0ED76E1AC1A477-FICTS-01-4B','3560C868A6F1D343-uuuuu-01-F9','InChI=1S/Na.H3O4P/c;1-5(2,3)4/h;(H3,1,2,3,4)/q+1;/i;5+1','InChIKey=AJPJDKMHJJGVTQ-ZYUMTRPDSA-N','O=[32P](O)(O)O.[Na+]',NULL),
	(62157,0,0,'670-19-9','Consistent with Molecular Formula','C5H4F2N2O2',162.0956,NULL,'5B6BB15CD7022214-FICuS-01-47','915FA4D79A70E811-FICTS-01-3B','5B6BB15CD7022214-uuuuu-01-F6','InChI=1S/C5H4F2N2O2/c6-3(7)2-1-8-5(11)9-4(2)10/h1,3H,(H2,8,9,10,11)','InChIKey=JXLWWGLJYLDJDG-UHFFFAOYSA-N','O=c1[nH]cc(C(F)F)c(=O)[nH]1',NULL),
	(62158,0,0,'5896-62-8','Consistent with Molecular Formula','C14H17ClN2',248.7547,NULL,'82660B40EF341630-FICuS-01-2F','82660B40EF341630-FICTS-01-0E','829AACA5D0B9CF7E-uuuuu-01-48','InChI=1S/C14H16N2.ClH/c15-16(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14;/h1-10H,11-12,15H2;1H','InChIKey=FFPGUBANOFBDTK-UHFFFAOYSA-N','Cl.NN(Cc1ccccc1)Cc1ccccc1',NULL),
	(62159,1,0,'66-05-7','Consistent with Molecular Formula','C9H15ClN2',186.6839,'JB 516\nCatroniazid\nCatron hydrochloride\nFenizin hydrochloride\nPhenizine hydrochloride\nPheniprazine hydrochloride\nPhenylisopropylhydrazine hydrochloride\n(1-Methyl-2-phenylethyl)hydrazinium chloride\n(1-Methyl-2-phenylethyl)hydrazineium chloride\n.beta.-Phenylisopropylhydrazine hydrochloride\nWLN: ZM1Y1&R &GH\nHydrazine, (1-methyl-2-phenylethyl)-, monohydrochloride\nHydrazine, (.alpha.-methylphenethyl)-, monohydrochloride','ACAD5FD3A3CC6DD6-FICuS-01-B0','ACAD5FD3A3CC6DD6-FICTS-01-8F','AC51F8369C41B498-uuuuu-01-0F','InChI=1S/C9H14N2.ClH/c1-8(11-10)7-9-5-3-2-4-6-9;/h2-6,8,11H,7,10H2,1H3;1H','InChIKey=HXCTUSBYMZQLKB-UHFFFAOYSA-N','CC(Cc1ccccc1)NN.Cl','1'),
	(62160,0,0,NULL,'Consistent with Molecular Formula','C10H20N2O4S',264.339,NULL,'A9193A546F98E018-FICuS-01-53','A9193A546F98E018-FICTS-01-32','530A552C18CF4CF6-uuuuu-01-13','InChI=1S/C8H18N2S.C2H2O4/c9-10-6-7-11-8-4-2-1-3-5-8;3-1(4)2(5)6/h8,10H,1-7,9H2;(H,3,4)(H,5,6)','InChIKey=PWPZDGHJICCXEW-UHFFFAOYSA-N','NNCCSC1CCCCC1.O=C(O)C(=O)O',NULL),
	(62161,0,0,NULL,'Consistent with Molecular Formula','C19H22ClNO',315.8419,'Propylamine, 3-(9-anthryloxy)-N,N-dimethyl-, hydrochloride','CECD90FFE7DE8EFC-FICuS-01-D6','CECD90FFE7DE8EFC-FICTS-01-B5','CE31371AD85357B2-uuuuu-01-02','InChI=1S/C19H21NO.ClH/c1-20(2)12-7-13-21-19-17-10-5-3-8-15(17)14-16-9-4-6-11-18(16)19;/h3-6,8-11,14H,7,12-13H2,1-2H3;1H','InChIKey=PGZIHQVTCALOFL-UHFFFAOYSA-N','CN(C)CCCOc1c2ccccc2cc2ccccc12.Cl',NULL),
	(62162,1,0,NULL,'Consistent with Molecular Formula','C29H41NO7S2',579.7654,NULL,'518DB76DD9EF8133-FICuS-01-73','518DB76DD9EF8133-FICTS-01-52','E9CD96D1B645BE6B-uuuuu-01-3F','InChI=1S/C23H33NS2.C6H8O7/c1-4-7-18-25-22-15-13-21(14-16-22)23(20-11-9-8-10-12-20)26-19-17-24(5-2)6-3;7-3(8)1-6(13,5(11)12)2-4(9)10/h8-16,23H,4-7,17-19H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=RPVCBWDCMUZZIQ-UHFFFAOYSA-N','CCCCSc1ccc(C(SCCN(CC)CC)c2ccccc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(62163,1,0,NULL,'Consistent with Molecular Formula','C28H39NO7S2',565.7386,NULL,'FD8231F73A8C674D-FICuS-01-70','FD8231F73A8C674D-FICTS-01-4F','45C2104B55265815-uuuuu-01-D0','InChI=1S/C22H31NS2.C6H8O7/c1-4-5-17-24-21-14-12-20(13-15-21)22(19-10-7-6-8-11-19)25-18-9-16-23(2)3;7-3(8)1-6(13,5(11)12)2-4(9)10/h6-8,10-15,22H,4-5,9,16-18H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=MLYJEOGIZOKTRC-UHFFFAOYSA-N','CCCCSc1ccc(C(SCCCN(C)C)c2ccccc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(62164,1,0,NULL,'Consistent with Molecular Formula','C29H40BrNO7S2',658.6615,NULL,'10D73CD993FC12AE-FICuS-01-74','10D73CD993FC12AE-FICTS-01-53','A8971D65FC562DF6-uuuuu-01-25','InChI=1S/C23H32BrNS2.C6H8O7/c1-4-7-16-26-22-13-11-19(12-14-22)23(20-9-8-10-21(24)18-20)27-17-15-25(5-2)6-3;7-3(8)1-6(13,5(11)12)2-4(9)10/h8-14,18,23H,4-7,15-17H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=JRHLIXMDVRIPIQ-UHFFFAOYSA-N','CCCCSc1ccc(C(SCCN(CC)CC)c2cccc(Br)c2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(62165,0,0,NULL,'Consistent with Molecular Formula','C31H45NO7S3',639.879,NULL,'0CE710123E7F9F9E-FICuS-01-6C','0CE710123E7F9F9E-FICTS-01-4B','B4A731AE51D5A0C6-uuuuu-01-17','InChI=1S/C25H37NS3.C6H8O7/c1-5-7-18-27-23-13-9-21(10-14-23)25(29-20-17-26(3)4)22-11-15-24(16-12-22)28-19-8-6-2;7-3(8)1-6(13,5(11)12)2-4(9)10/h9-16,25H,5-8,17-20H2,1-4H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=NQRKFZUNJDJEIM-UHFFFAOYSA-N','CCCCSc1ccc(C(SCCN(C)C)c2ccc(SCCCC)cc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(62166,0,0,'2338-18-3','Consistent with Molecular Formula','C9H12ClN',169.6535,NULL,'5D83DC2AB12B3B06-FICuS-01-67','5D83DC2AB12B3B06-FICTS-01-46','5D7F7BCF8EA6E248-uuuuu-01-45','InChI=1S/C9H11N.ClH/c10-9-5-7-3-1-2-4-8(7)6-9;/h1-4,9H,5-6,10H2;1H','InChIKey=XEHNLVMHWYPNEQ-UHFFFAOYSA-N','Cl.NC1Cc2ccccc2C1',NULL),
	(62167,1,0,'61866-77-1','Consistent with Molecular Formula','C10H16ClNO',201.6955,NULL,'5399EDE8014603A0-FICuS-01-46','5399EDE8014603A0-FICTS-01-25','53654A0D3ECBDAEE-uuuuu-01-3E','InChI=1S/C10H15NO.ClH/c1-8(11-2)7-9-5-3-4-6-10(9)12;/h3-6,8,11-12H,7H2,1-2H3;1H','InChIKey=DOARZSIFJRHEMQ-UHFFFAOYSA-N','CNC(C)Cc1ccccc1O.Cl','1'),
	(62168,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O',243.2676,NULL,'827B0926D073E9E8-FICuS-01-54','827B0926D073E9E8-FICTS-01-33','827B0926D073E9E8-uuuuu-01-03','InChI=1S/C12H13N5O/c1-18-9-4-2-8(3-5-9)16-17-10-6-7-11(13)15-12(10)14/h2-7H,1H3,(H4,13,14,15)','InChIKey=ZYFQLPWMMMZNRY-UHFFFAOYSA-N','COc1ccc(/N=N/c2ccc(N)nc2N)cc1',NULL),
	(62169,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O7',442.4676,NULL,'39233227D20EC554-FICuS-01-32','39233227D20EC554-FICTS-01-11','8163139BBDA4FA0C-uuuuu-01-1C','InChI=1S/C17H18N2.C6H8O7/c1-18(2)12-14-13-19(15-8-4-3-5-9-15)17-11-7-6-10-16(14)17;7-3(8)1-6(13,5(11)12)2-4(9)10/h3-11,13H,12H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=QLTTVJZAYHTFKV-UHFFFAOYSA-N','CN(C)Cc1cn(-c2ccccc2)c2ccccc12.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(62170,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN2',328.8839,'1H-Indole-3-butanamine, N,N-dimethyl-1-phenyl-, monohydrochloride','8BE7084C4C4EDD27-FICuS-01-7D','8BE7084C4C4EDD27-FICTS-01-5C','8B1BAFA973C30469-uuuuu-01-17','InChI=1S/C20H24N2.ClH/c1-21(2)15-9-8-10-17-16-22(18-11-4-3-5-12-18)20-14-7-6-13-19(17)20;/h3-7,11-14,16H,8-10,15H2,1-2H3;1H','InChIKey=VXYBEYJNMXSTKI-UHFFFAOYSA-N','CN(C)CCCCc1cn(-c2ccccc2)c2ccccc12.Cl',NULL),
	(62171,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O3S',364.8459,NULL,'3CD6CE1FB787147A-FICuS-01-7B','3CD6CE1FB787147A-FICTS-01-5A','3CD6CE1FB787147A-uuuuu-01-2A','InChI=1S/C17H17ClN2O3S/c1-12(21)23-16-5-3-2-4-15(16)17(22)20(19)10-11-24-14-8-6-13(18)7-9-14/h2-9H,10-11,19H2,1H3','InChIKey=GTHRIFKBVBUFSW-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)N(N)CCSc1ccc(Cl)cc1',NULL),
	(62172,0,0,NULL,'Consistent with Molecular Formula','C23H27NO5S',429.53,NULL,'E04245A7AF8F7D13-FICuS-01-67','E04245A7AF8F7D13-FICTS-01-46','1A512ADFD8D8D1FD-uuuuu-01-42','InChI=1S/C21H25NOS.C2H2O4/c1-4-20(23)21(14-9-15-22(2)3)16-10-5-7-12-18(16)24-19-13-8-6-11-17(19)21;3-1(4)2(5)6/h5-8,10-13H,4,9,14-15H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=AJJOXAWKGRYTQS-UHFFFAOYSA-N','CCC(=O)C1(CCCN(C)C)c2ccccc2Sc2ccccc21.O=C(O)C(=O)O',NULL),
	(62173,0,1,'2461-06-5','Consistent with Molecular Formula','C18H19Cl2NS',352.3208,'trans-2-Chloro-9-(3-(dimethylamino)propylidene)thioxanthene, hydrochloride\nThioxanthene, 2-chloro-9-(3-(dimethylamino)propylidene-, hydrochloride, (E)-\n1-Propanamine, 3-(2-chloro-9H-thioxanthen-9-ylidene)-N,N-dimethyl-, hydrochloride, (E)-\nThioxanthene-.DELTA.9,.gamma.-propylamine, 2-chloro-N,N-dimethyl-, hydrochloride, (E)-','FE5229267227DB46-FICuS-01-4E','FE5229267227DB46-FICTS-01-2D','142EEEC930CE3EE9-uuuuu-01-39','InChI=1S/C18H18ClNS.ClH/c1-20(2)11-5-7-14-15-6-3-4-8-17(15)21-18-10-9-13(19)12-16(14)18;/h3-4,6-10,12H,5,11H2,1-2H3;1H/b14-7+;','InChIKey=YWKRLOSRDGPEJR-FJUODKGNSA-N','CN(C)CC/C=C1\\c2ccccc2Sc2ccc(Cl)cc21.Cl','1'),
	(62174,0,1,'6469-93-8','Consistent with Molecular Formula','C18H19Cl2NS',352.3208,'Tarasan\nMinithixen\nTruxal hydrochloride\nChlorprothixene hydrochloride\ncis-Chlorprothixene hydrochloride\ncis-2-Chloro-9-[3-(dimethylamino)propylidene]thioxanthene, hydrochloride\nThioxanthene, 2-chloro-9-[3-(dimethylamino)propylidene]-, hydrochloride, (Z)-\n1-Propanamine, 3-(2-chloro-9H-thioxanthen-9-ylidene)-N,N-dimethyl-, hydrochloride, (Z)-\nThioxanthene-.DELTA.9,.gamma.-propylamine, 2-chloro-N,N-dimethyl-, hydrochloride, (Z)-','FE5229267227DB46-FICuS-01-4E','FE5229267227DB46-FICTS-01-2D','142EEEC930CE3EE9-uuuuu-01-39','InChI=1S/C18H18ClNS.ClH/c1-20(2)11-5-7-14-15-6-3-4-8-17(15)21-18-10-9-13(19)12-16(14)18;/h3-4,6-10,12H,5,11H2,1-2H3;1H/b14-7+;','InChIKey=YWKRLOSRDGPEJR-FJUODKGNSA-N','CN(C)CC/C=C1\\c2ccccc2Sc2ccc(Cl)cc21.Cl','1'),
	(62175,1,0,'1553-34-0','Consistent with Molecular Formula','C20H24ClNS',345.9293,'Methixene Hydrochloride\nN 715\nTrest\nAtosil\nContalyl\nTremaril\nMethixart\nTremaril hydrochloride\nMethixene hydrochloride\n1-Pipecoline, 3-(thioxanthen-9-yl)methyl-, hydrochloride\n9-(1-Methyl-3-piperidylmethyl)thiaxanthene hydrochloride\n9-(1\'-Methylpiperidine-3\'-methyl)thioxanthene hydrochloride\nThioxanthene, 9-(1-methyl-3-piperidylmethyl)-, hydrochloride\n1-Methyl-3-(thioxanthen-9-ylmethyl)-1-piperidine hydrochloride\nWLN: T C666 BS IHJ I1- CT6NTJ A1 &GH\nPiperidine, 1-methyl-3-(9H-thioxanthen-9-ylmethyl)-, hydrochloride\nPiperidine, 1-methyl-3-(thioxanthen-9-ylmethyl)-, hydrochloride','75C65FB0C1C15279-FICuS-01-58','75C65FB0C1C15279-FICTS-01-37','753AF855FE4C8B37-uuuuu-01-24','InChI=1S/C20H23NS.ClH/c1-21-12-6-7-15(14-21)13-18-16-8-2-4-10-19(16)22-20-11-5-3-9-17(18)20;/h2-5,8-11,15,18H,6-7,12-14H2,1H3;1H','InChIKey=RSXZRFHNNTTWCB-UHFFFAOYSA-N','CN1CCCC(CC2c3ccccc3Sc3ccccc32)C1.Cl','1'),
	(62176,0,0,NULL,'Consistent with Molecular Formula','C21H25NO4S',387.4928,NULL,'B62B4ED0DEFA457F-FICuS-01-96','B62B4ED0DEFA457F-FICTS-01-75','4C3821A8A9ADE991-uuuuu-01-1B','InChI=1S/C19H23NS.C2H2O4/c1-20(2)14-8-7-9-15-16-10-3-5-12-18(16)21-19-13-6-4-11-17(15)19;3-1(4)2(5)6/h3-6,10-13,15H,7-9,14H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=CUCYCINZKAHHPW-UHFFFAOYSA-N','CN(C)CCCCC1c2ccccc2Sc2ccccc21.O=C(O)C(=O)O',NULL),
	(62177,1,0,NULL,'Consistent with Molecular Formula','C24H29NO4S',427.5574,NULL,'D1188AAEBCDE7E22-FICuS-01-92','D1188AAEBCDE7E22-FICTS-01-71','2B0BE5D6CB89D2CC-uuuuu-01-42','InChI=1S/C22H27NS.C2H2O4/c1-3-22(15-17-9-8-14-23(2)16-17)18-10-4-6-12-20(18)24-21-13-7-5-11-19(21)22;3-1(4)2(5)6/h4-7,10-13,17H,3,8-9,14-16H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=HPOYJGXDOCEGRG-UHFFFAOYSA-N','CCC1(CC2CCCN(C)C2)c2ccccc2Sc2ccccc21.O=C(O)C(=O)O','1'),
	(62178,0,0,NULL,'Consistent with Molecular Formula','C18H23NO4S2',381.504,NULL,'D0AC972504F0CE7A-FICuS-01-70','D0AC972504F0CE7A-FICTS-01-4F','2ABFF85D73A76294-uuuuu-01-1F','InChI=1S/C16H21NS2.C2H2O4/c1-3-17(4-2)11-5-8-14(15-9-6-12-18-15)16-10-7-13-19-16;3-1(4)2(5)6/h6-10,12-13H,3-5,11H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=PCZHCAUMNRMVND-UHFFFAOYSA-N','CCN(CC)CCC=C(c1cccs1)c1cccs1.O=C(O)C(=O)O',NULL),
	(62179,0,1,'633-59-0','Consistent with Molecular Formula','C22H26Cl2N2OS',437.4262,'Clopenthixol\nW 2304\nSordinol\nFDA 0199\nAY 62021 hydrochloride\nCiatyl dihydrochloride\nAY 62021 dihydrochloride\nClopenthixol dihydrochloride\nChlorpenthixol dihydrochloride\nChlorperphenthixene dihydrochloride\n.alpha.-Clopenthixol dihydrochloride\n4-[3-(2-Chlorothioxanthen-9-ylidene)propyl]-1-piperazineethanol dihydrochloride\nWLN: T C666 BS IYJ EG IU3- AT6N DNTJ D2Q\n1-Piperazineethanol, 4-[3-(2-chloro-9H-thioxanthen-9-ylidene)propyl]-, dihydrochloride\n1-Piperazineethanol, 4-[3-(2-chlorothioxanthen-9-ylidene)propyl]-, dihydrochloride','31B5099C845B176B-FICuS-01-4A','31B5099C845B176B-FICTS-01-29','3149AE79BBD6CE25-uuuuu-01-2A','InChI=1S/C22H25ClN2OS.ClH/c23-17-7-8-22-20(16-17)18(19-4-1-2-6-21(19)27-22)5-3-9-24-10-12-25(13-11-24)14-15-26;/h1-2,4-8,16,26H,3,9-15H2;1H','InChIKey=BUVIOIVVDWLSMQ-UHFFFAOYSA-N','Cl.OCCN1CCN(CC/C=C2\\c3ccccc3Sc3ccc(Cl)cc32)CC1','1'),
	(62180,0,0,'6202-23-9','Consistent with Molecular Formula','C20H22ClN',311.8535,'Cyclobenzaprine hydrochloride\nFlexeril\nLisseril\nMK-130 HCl\nMK 130 hydrochloride\nFlexeril hydrochloride\nProheptatriene hydrochloride\nProheptatriene monohydrochloride\n10,11.delta.-Amitriptyline hydrochloride\n5-[3-(Dimethylamino)propylidene]-5H-dibenzo-[a,d]cycloheptene hydrochloride\nN,N-Dimethyl-5H-dibenzo[a,d]cycloheptene-.delta.,5.gamma.-propylamine, hydrochloride\nN,N-Dimethyl-5H-dibenzo[a,d]cycloheptene-.delta.(sup5,.gamma.)-propylamine hydrochloride\n5H-Dibenzo[a,d]cycloheptene-.delta.(sup5)-.gamma.-propylamine, N,N-dimethyl-, hydrochloride\nWLN: L C676 BHJ B3N1&1 &GH\n1-Propanamine, 3-(5H-dibenzo[a,d]cyclohepten-5-ylidene)-N,N-dimethyl-, hydrochloride\n5H-Dibenzo[a,d]cycloheptene-.DELTA.5,.gamma.-propylamine, N,N-dimethyl-, hydrochloride','87DDA13D4733CEFE-FICuS-01-8B','87DDA13D4733CEFE-FICTS-01-6A','872106D878BE17B0-uuuuu-01-FA','InChI=1S/C20H21N.ClH/c1-21(2)15-7-12-20-18-10-5-3-8-16(18)13-14-17-9-4-6-11-19(17)20;/h3-6,8-14H,7,15H2,1-2H3;1H','InChIKey=VXEAYBOGHINOKW-UHFFFAOYSA-N','CN(C)CCC=C1c2ccccc2C=Cc2ccccc21.Cl',NULL),
	(62181,1,0,'17162-32-2','Consistent with Molecular Formula','C23H30Cl2N2OS',453.4688,'Daxid\nS 9-888\nXanthiol\nXanthiol hydrochloride\n4-[3-(2-Chlorothioxanthen-9-yl)propyl]-1-piperazinepropanol dihydrochloride\n2-Chloro-10-[3-[1-(3-hydroxypropyl)-4-piperazinyl]propyl]thiaxanthene dihydrochloride\nWLN: T C666 BS IHJ FG I3- AT6N DNTJ A3Q &GH &GH\n1-Piperazinepropanol, 4-[3-(2-chloro-9H-thioxanthen-9-yl)propyl]-, dihydrochloride\n1-Piperazinepropanol, 4-[3-(2-chlorothioxanthen-9-yl)propyl]-, dihydrochloride','996AD2533E812074-FICuS-01-3C','996AD2533E812074-FICTS-01-1B','999675B6010CF93A-uuuuu-01-02','InChI=1S/C23H29ClN2OS.ClH/c24-18-8-9-23-21(17-18)19(20-5-1-2-7-22(20)28-23)6-3-10-25-12-14-26(15-13-25)11-4-16-27;/h1-2,5,7-9,17,19,27H,3-4,6,10-16H2;1H','InChIKey=RDFQTTMBXWDORE-UHFFFAOYSA-N','Cl.OCCCN1CCN(CCCC2c3ccccc3Sc3ccc(Cl)cc32)CC1','1'),
	(62182,0,1,'37028-28-7','Consistent with Molecular Formula','C19H19ClF3NS',385.874,'SKF 10812\ntrans-9-[3-(Dimethylamino)propylidene]-2-(trifluoromethyl)-, thioxanthene, hydrochloride\nThioxanthene, 9-[3-(dimethylamino)propylidene]-2-(trifluoromethyl)-, hydrochloride, (E)-\n1-Propanamine, N,N-dimethyl-3-[2-(trifluoromethyl)-9H-thioxanthen-9-ylidene]-, hydrochloride, (E)-','A1F69CBD92243EF2-FICuS-01-78','A1F69CBD92243EF2-FICTS-01-57','18634B0AC5447C37-uuuuu-01-F3','InChI=1S/C19H18F3NS.ClH/c1-23(2)11-5-7-14-15-6-3-4-8-17(15)24-18-10-9-13(12-16(14)18)19(20,21)22;/h3-4,6-10,12H,5,11H2,1-2H3;1H/b14-7+;','InChIKey=KAKFVUQHGXFCIM-FJUODKGNSA-N','CN(C)CC/C=C1\\c2ccccc2Sc2ccc(C(F)(F)F)cc21.Cl','1'),
	(62183,0,0,'3596-24-5','Consistent with Molecular Formula','C18H20ClN',285.8157,'Fluorene-.delta.9,.gamma.-propylamine, N,N-dimethyl-, hydrochloride','6E28E281A31CB41D-FICuS-01-5F','6E28E281A31CB41D-FICTS-01-3E','6ED445649C916D53-uuuuu-01-04','InChI=1S/C18H19N.ClH/c1-19(2)13-7-12-18-16-10-5-3-8-14(16)15-9-4-6-11-17(15)18;/h3-6,8-12H,7,13H2,1-2H3;1H','InChIKey=CLJHJAHNKWTRSD-UHFFFAOYSA-N','CN(C)CCC=C1c2ccccc2-c2ccccc21.Cl',NULL),
	(62184,0,0,'10563-70-9','Consistent with Molecular Formula','C21H26ClN',327.8961,'Melitracen hydrochloride\nMelitracen Hydrochloride\nN 7001\nU 24973\nU-24,973A\nThymeol hydrochloride\nMelitracene hydrochloride\nN,N,10,10-Tetramethyl-.delta.9(10H),.gamma.-anthracenepropylamine, hydrochloride\nN,N,10,10-Tetramethyl-.DELTA.9(10H), .gamma.-anthracenepropylamine hydrochloride\nN,N,10,10-Tetramethyl-.delta.(sup9(10H)),.gamma.-anthracenepropylamine hydrochloride\n9-[(3-Dimethylamino)propylidene]-10,10-dimethyl-9,10-dihydroanthracene hydrochloride\n.delta.(sup9(10H)),.gamma.-anthracenepropylamine, N,N,10,10-tetramethyl-, hydrochloride\nWLN: L C666 BY IHJ BU3N1&1 I1 I1 &GH\n1-Propanamine, 3-(10,10-dimethyl-9(10H)-anthracenylidene)-N,N-dimethyl-, hydrochloride\n.DELTA.9(10H),.gamma.-Anthracenepropylamine, N,N,10,10-tetramethyl-, hydrochloride','D3BE2355B945778F-FICuS-01-64','D3BE2355B945778F-FICTS-01-43','D34284B086C8AEC1-uuuuu-01-14','InChI=1S/C21H25N.ClH/c1-21(2)19-13-7-5-10-17(19)16(12-9-15-22(3)4)18-11-6-8-14-20(18)21;/h5-8,10-14H,9,15H2,1-4H3;1H','InChIKey=RADLXCPDUXFGFF-UHFFFAOYSA-N','CN(C)CCC=C1c2ccccc2C(C)(C)c2ccccc21.Cl',NULL),
	(62185,0,0,NULL,'Consistent with Molecular Formula','C19H25ClN2',316.8729,'10(9H)-Acridinepropanamine, N,N,9-trimethyl-, monohydrochloride','50A901102B20AD3B-FICuS-01-38','50A901102B20AD3B-FICTS-01-17','5055A6F514AD7475-uuuuu-01-F8','InChI=1S/C19H24N2.ClH/c1-15-16-9-4-6-11-18(16)21(14-8-13-20(2)3)19-12-7-5-10-17(15)19;/h4-7,9-12,15H,8,13-14H2,1-3H3;1H','InChIKey=SPDDETWTLIRIJM-UHFFFAOYSA-N','CC1c2ccccc2N(CCCN(C)C)c2ccccc21.Cl',NULL),
	(62186,0,0,NULL,'Consistent with Molecular Formula','C25H29NO7S',487.5666,NULL,'BB1C7D5DBF1A2A29-FICuS-01-8B','BB1C7D5DBF1A2A29-FICTS-01-6A','410F1225C84D86C7-uuuuu-01-F6','InChI=1S/C23H27NO3S.C2H2O4/c25-23(27-17-16-26-15-14-24-12-6-1-7-13-24)22-18-8-2-4-10-20(18)28-21-11-5-3-9-19(21)22;3-1(4)2(5)6/h2-5,8-11,22H,1,6-7,12-17H2;(H,3,4)(H,5,6)','InChIKey=KHWVGGAEVJNBRM-UHFFFAOYSA-N','O=C(O)C(=O)O.O=C(OCCOCCN1CCCCC1)C1c2ccccc2Sc2ccccc21',NULL),
	(62187,1,0,NULL,'Consistent with Molecular Formula','C25H28ClNO7S',522.0117,NULL,'B330C8D5B0B0B914-FICuS-01-57','B330C8D5B0B0B914-FICTS-01-36','4923A7ADC7E715FA-uuuuu-01-28','InChI=1S/C23H26ClNO3S.C2H2O4/c24-17-8-9-21-19(16-17)22(18-6-2-3-7-20(18)29-21)23(26)28-15-14-27-13-12-25-10-4-1-5-11-25;3-1(4)2(5)6/h2-3,6-9,16,22H,1,4-5,10-15H2;(H,3,4)(H,5,6)','InChIKey=VZFJJVBSRCVXFO-UHFFFAOYSA-N','O=C(O)C(=O)O.O=C(OCCOCCN1CCCCC1)C1c2ccccc2Sc2ccc(Cl)cc21','1'),
	(62188,0,1,NULL,'Consistent with Molecular Formula','C19H21BrClNO3S2',490.8568,NULL,'E86001088F6D9B74-FICuS-01-51','E86001088F6D9B74-FICTS-01-30','C65E9F6FEE8FC6F3-uuuuu-01-5E','InChI=1S/C18H17BrClNS.CH4O3S/c1-21(2)10-9-15(19)18-13-5-3-4-6-16(13)22-17-8-7-12(20)11-14(17)18;1-5(2,3)4/h3-8,11H,9-10H2,1-2H3;1H3,(H,2,3,4)/b18-15+;','InChIKey=CWXOPYIIVPGSRR-FLNCGGNMSA-N','CN(C)CC/C(Br)=C1/c2ccccc2Sc2ccc(Cl)cc21.CS(=O)(=O)O','1'),
	(62189,0,1,NULL,'Consistent with Molecular Formula','C21H25Cl2N',362.3412,'1-Propanamine, 3-[2-chloro-10,10-dimethyl-9(10H)-anthracenylidene]-N,N-dimethyl-, monohydrochloride','A5733CC59C0C9CA2-FICuS-01-73','A5733CC59C0C9CA2-FICTS-01-52','F31666C2712501BE-uuuuu-01-EE','InChI=1S/C21H24ClN.ClH/c1-21(2)19-10-6-5-8-17(19)16(9-7-13-23(3)4)18-14-15(22)11-12-20(18)21;/h5-6,8-12,14H,7,13H2,1-4H3;1H/b16-9+;','InChIKey=UCFGCBYJISDRCJ-QOVZSLTQSA-N','CN(C)CC/C=C1\\c2ccccc2C(C)(C)c2ccc(Cl)cc21.Cl','1'),
	(62190,0,0,'894-71-3','Consistent with Molecular Formula','C19H22ClN',299.8425,'Nortriptyline hydrochloride\nNortriptyline Hydrochloride\n38489\nN 7048\nPamelor\nVividyl\nAltilev\nAcetexa\nSensaval\nSensival\nAllegron\nNortrilen\nPsychostyl\nLilly 38489\nAventyl allegron\nAteben hydrochloride\nNortab hydrochloride\nAventyl hydrochloride\nPamelor hydrochloride\nNortriptylin hydrochloride\nNortriptylene hydrochloride\nNORTRIPTYLINE HYDROCHLORIDE\nNoramitriptyline hydrochloride\nNortriptyline monohydrochloride\nDesmethylamitriptyline hydrochloride\n5-[3-(Methylamino)propylidene]dibenzo[a,e]cyclohepta[1,5]diene hydrochloride\n5-[3-(Methylamino)propylidene]dibenzo[a,d]cyclohepta[1,5]diene hydrochloride\n5-[(3-(Methylamino)propylidene]-10,11-dihydro-5H-dibenzo[a,d]cycloheptene hydrochloride\n(2)10,11-Dihydro-N-methyl-5H-dibenzo[a,d]cycloheptene-.delta.5.gamma.-propylamine, hydrochloride\n5H-Dibenzo[a,d]cycloheptene-.DELTA.5,.gamma.-propylamine, 10,11-dihydro-N-methyl-, hydrochloride\n5H-Dibenzo[a,d]cycloheptene-.delta.(sup5),.gamma.-propylamine, 10-11-dihydro-N-methyl-, hydrochloride\nWLN: L C676 BY&T&J BU3M1 &GH\n1-Propanamine, 3-(10,11-dihydro-5H-dibenzo[a,d]cyclohepten-5-ylidene)-N-methyl-, hydrochloride','42944641E8501E33-FICuS-01-27','42944641E8501E33-FICTS-01-06','4268E1A4D7DDC77D-uuuuu-01-2D','InChI=1S/C19H21N.ClH/c1-20-14-6-11-19-17-9-4-2-7-15(17)12-13-16-8-3-5-10-18(16)19;/h2-5,7-11,20H,6,12-14H2,1H3;1H','InChIKey=SHAYBENGXDALFF-UHFFFAOYSA-N','CNCCC=C1c2ccccc2CCc2ccccc21.Cl',NULL),
	(62191,0,0,'712-68-5','Consistent with Molecular Formula','C6H4N4O3S',212.1826,'Ph/778\nNF-475\nTiafur\nASA-140\nTriafur\nThiafur\nFuridazina\nFuridiazina\nFuridiazine\n5-(5-Nitro-2-furyl)-2-amino-1,3,4-thiadiazole\n2-Amino-5-(5-nitro-2-furyl)-1,3,4-thiadiazole\n5-Amino-2-(5-nitro-2-furyl)-1,3,4-thiadiazole\n2-(5-Nitro-2-furyl)-5-amino-1,3,4-thiadiazole\n1,3,4-Thiadiazole, 5-amino-2-(5-nitro-2-furyl)-\nWLN: T5OTJ BNW E- ET5NN DSJ CZ\n1,3,4-Thiadiazol-2-amine, 5-(5-nitro-2-furanyl)-\n1,3,4-Thiadiazole, 2-amino-5-(5-nitro-2-furyl)-','378BBAE1559DEA52-FICuS-01-78','378BBAE1559DEA52-FICTS-01-57','378BBAE1559DEA52-uuuuu-01-27','InChI=1S/C6H4N4O3S/c7-6-9-8-5(14-6)3-1-2-4(13-3)10(11)12/h1-2H,(H2,7,9)','InChIKey=SXZZHGJWUBJKHH-UHFFFAOYSA-N','Nc1nnc(-c2ccc([N+](=O)[O-])o2)s1',NULL),
	(62192,0,0,'1934-71-0','Consistent with Molecular Formula','C12H18ClN',211.7339,'CI 401\nBenzenamine, N-cyclohexyl-, hydrochloride\nCyclohexanamine, 1-phenyl-, hydrochloride\nCyclohexylamine, 1-phenyl-, hydrochloride','3A99F7A50A29F719-FICuS-01-63','3A99F7A50A29F719-FICTS-01-42','3A65504035A42E57-uuuuu-01-DE','InChI=1S/C12H17N.ClH/c13-12(9-5-2-6-10-12)11-7-3-1-4-8-11;/h1,3-4,7-8H,2,5-6,9-10,13H2;1H','InChIKey=AFQRMCRVQVUGMF-UHFFFAOYSA-N','Cl.NC1(c2ccccc2)CCCCC1',NULL),
	(62193,1,0,'65118-81-2','Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'DDAE6838FABCF49A-FICuS-01-AE','DDAE6838FABCF49A-FICTS-01-8D','DDAE6838FABCF49A-uuuuu-01-5D','InChI=1S/C17H20O3/c1-4-15(17(2,3)16(19)20)13-6-5-12-10-14(18)8-7-11(12)9-13/h5-10,15,18H,4H2,1-3H3,(H,19,20)','InChIKey=OKLBSPJQRWHBMY-UHFFFAOYSA-N','CCC(c1ccc2cc(O)ccc2c1)C(C)(C)C(=O)O','1'),
	(62194,5,0,NULL,'Consistent with Molecular Formula','C21H26O3',326.4346,NULL,'0422D15D69BC1CA4-FICuS-01-5A','4CA74290B880E717-FICTS-01-2A','ED8EEF943D9E8313-uuuuu-01-38','InChI=1S/C21H26O3/c1-3-10-24-14-5-7-15-13(11-14)4-6-17-16(15)8-9-21(2)18(17)12-19(22)20(21)23/h3,5,7,11,16-18,20,23H,1,4,6,8-10,12H2,2H3/t16-,17-,18+,20+,21+/m1/s1','InChIKey=UPMXTBWCFFZRCM-SACAXFFCSA-N','C=CCOc1ccc2c(c1)CCC1C2CCC2(C)C(O)C(=O)CC12','1'),
	(62195,0,0,'16208-04-1','Consistent with Molecular Formula','C15H14Cl3N5',370.6681,NULL,'82AC9A438F3DF344-FICuS-01-6C','82AC9A438F3DF344-FICTS-01-4B','82AC9A438F3DF344-uuuuu-01-1B','InChI=1S/C15H14Cl3N5/c16-5-7-22(8-6-17)11-1-3-12(4-2-11)23-10-21-13-14(18)19-9-20-15(13)23/h1-4,9-10H,5-8H2','InChIKey=QRPGGRCHUPLCMK-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(-n2cnc3c(Cl)ncnc32)cc1',NULL),
	(62196,0,0,'17946-48-4','Consistent with Molecular Formula','C17H15N5O2',321.3378,NULL,'C22E7676655B5801-FICuS-01-3D','C22E7676655B5801-FICTS-01-1C','C22E7676655B5801-uuuuu-01-EC','InChI=1S/C17H15N5O2/c1-23-13-6-4-12(5-7-13)21-16-15-17(19-10-18-16)22(11-20-15)9-14-3-2-8-24-14/h2-8,10-11H,9H2,1H3,(H,18,19,21)','InChIKey=SASYURDVJHDMSO-UHFFFAOYSA-N','COc1ccc(Nc2ncnc3c2ncn3Cc2ccco2)cc1',NULL),
	(62197,0,0,'16267-08-6','Consistent with Molecular Formula','C15H16Cl3N5O',388.6833,NULL,'91BEF0C48B043024-FICuS-01-4C','3F2A5425390A6100-FICTS-01-06','91425721B489E96A-uuuuu-01-F1','InChI=1S/C15H15Cl2N5O.ClH/c16-5-7-21(8-6-17)11-1-3-12(4-2-11)22-10-20-13-14(22)18-9-19-15(13)23;/h1-4,9-10H,5-8H2,(H,18,19,23);1H','InChIKey=SGCSCRGHAZLSQN-UHFFFAOYSA-N','Cl.O=c1nc[nH]c2c1ncn2-c1ccc(N(CCCl)CCCl)cc1',NULL),
	(62198,0,0,NULL,'Consistent with Molecular Formula','C5H10BrNO2',196.0435,NULL,'71DC0BCF932F5093-FICuS-01-66','71DC0BCF932F5093-FICTS-01-45','71DC0BCF932F5093-uuuuu-01-15','InChI=1S/C5H10BrNO2/c1-9-5(8)7-4-2-3-6/h2-4H2,1H3,(H,7,8)','InChIKey=KSFQGVGRUXUPFK-UHFFFAOYSA-N','COC(=O)NCCCBr',NULL),
	(62199,0,0,'54008-28-5','Consistent with Molecular Formula','C9H20NO4P',237.2351,NULL,'90CCD7C68CEFCA44-FICuS-01-9C','90CCD7C68CEFCA44-FICTS-01-7B','90CCD7C68CEFCA44-uuuuu-01-4B','InChI=1S/C9H20NO4P/c1-4-13-15(12,14-5-2)8-6-7-10-9(3)11/h4-8H2,1-3H3,(H,10,11)','InChIKey=WPZMDVSNIXDARR-UHFFFAOYSA-N','CCOP(=O)(CCCNC(C)=O)OCC',NULL),
	(62200,0,0,NULL,'Consistent with Molecular Formula','C9H20NO5P',253.2345,NULL,'AC2C2C7FE98D960C-FICuS-01-8E','AC2C2C7FE98D960C-FICTS-01-6D','AC2C2C7FE98D960C-uuuuu-01-3D','InChI=1S/C9H20NO5P/c1-4-14-16(12,15-5-2)8-6-7-10-9(11)13-3/h4-8H2,1-3H3,(H,10,11)','InChIKey=WIFBKPRNSYSTCN-UHFFFAOYSA-N','CCOP(=O)(CCCNC(=O)OC)OCC',NULL),
	(62201,1,0,NULL,'Consistent with Molecular Formula','C20H24N3O8P',465.3987,NULL,'13E77CFD461E6761-FICuS-01-5F','13E77CFD461E6761-FICTS-01-3E','DBD869FA54F319EC-uuuuu-01-42','InChI=1S/C14H19N2O5P.C6H5NO3/c1-2-20-22(19,12-6-4-3-5-11-15)21-14-9-7-13(8-10-14)16(17)18;8-6-3-1-5(2-4-6)7(9)10/h7-10H,2-6,12H2,1H3;1-4,8H','InChIKey=MKHJICDHOOAINE-UHFFFAOYSA-N','CCOP(=O)(CCCCCC#N)Oc1ccc([N+](=O)[O-])cc1.O=[N+]([O-])c1ccc(O)cc1','1'),
	(62202,0,0,NULL,'Consistent with Molecular Formula','C15H20NO5P',325.3005,NULL,'37759C9C963C0BE3-FICuS-01-64','37759C9C963C0BE3-FICTS-01-43','37759C9C963C0BE3-uuuuu-01-13','InChI=1S/C15H20NO5P/c1-3-20-22(19,21-4-2)11-7-10-16-14(17)12-8-5-6-9-13(12)15(16)18/h5-6,8-9H,3-4,7,10-11H2,1-2H3','InChIKey=GEXSXLVXVOLCPD-UHFFFAOYSA-N','CCOP(=O)(CCCN1C(=O)c2ccccc2C1=O)OCC',NULL),
	(62203,4,0,NULL,'Consistent with Molecular Formula','C22H31N5O7S',509.5762,'Guanosine, 6-thio-, 2\',3\',5\'-tris(2-methylpropanoate)\n9H-Purine-6-thiol, 2-amino-9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-triisobutyrate','024F7773D1B312F3-FICuS-01-41','25B4F364BA92D581-FICTS-01-36','024F7773D1B312F3-uuuuu-01-F0','InChI=1S/C22H31N5O7S/c1-9(2)19(28)31-7-12-14(33-20(29)10(3)4)15(34-21(30)11(5)6)18(32-12)27-8-24-13-16(27)25-22(23)26-17(13)35/h8-12,14-15,18H,7H2,1-6H3,(H3,23,25,26,35)','InChIKey=JYRIUPYSGARBLC-UHFFFAOYSA-N','CC(C)C(=O)OCC1OC(n2cnc3c(=S)nc(N)[nH]c32)C(OC(=O)C(C)C)C1OC(=O)C(C)C','1'),
	(62204,4,0,NULL,'Consistent with Molecular Formula','C22H30N4O7S',494.5616,'Inosine, 6-thio-, 2\',3\',5\'-tris(2-methylpropanoate)\n9H-Purine-6-thiol, 9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-triisobutyrate','CF17C296D9A288DF-FICuS-01-86','5F9C12A0173659E1-FICTS-01-26','CF17C296D9A288DF-uuuuu-01-35','InChI=1S/C22H30N4O7S/c1-10(2)20(27)30-7-13-15(32-21(28)11(3)4)16(33-22(29)12(5)6)19(31-13)26-9-25-14-17(26)23-8-24-18(14)34/h8-13,15-16,19H,7H2,1-6H3,(H,23,24,34)','InChIKey=GCIQCTFDWHVXEW-UHFFFAOYSA-N','CC(C)C(=O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(OC(=O)C(C)C)C1OC(=O)C(C)C','1'),
	(62205,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'6DE04557C54DDA4B-FICuS-01-76','6DE04557C54DDA4B-FICTS-01-55','6DE04557C54DDA4B-uuuuu-01-25','InChI=1S/C10H11N3O3/c1-7(14)13(8(2)15)12-10(16)9-4-3-5-11-6-9/h3-6H,1-2H3,(H,12,16)','InChIKey=LFPXDJGZNAALSW-UHFFFAOYSA-N','CC(=O)N(NC(=O)c1cccnc1)C(C)=O',NULL),
	(62206,5,0,NULL,'Consistent with Molecular Formula','C21H27BrN2O10',547.3557,NULL,'3A7DD663A12BB486-FICuS-01-63','3A7DD663A12BB486-FICTS-01-42','F730FC0AF3A7EED3-uuuuu-01-42','InChI=1S/C21H26N2O10.BrH/c1-11(24)29-10-16-17(30-12(2)25)18(31-13(3)26)19(32-14(4)27)21(33-16)23-8-6-7-15(9-23)20(28)22-5;/h6-9,16-19,21H,10H2,1-5H3;1H','InChIKey=CYLVQBCMEILKSY-UHFFFAOYSA-N','CNC(=O)c1ccc[n+](C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1.[Br-]','1'),
	(62207,0,0,'712-42-5','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'C4EB18A9761B75AA-FICuS-01-76','C4EB18A9761B75AA-FICTS-01-55','C4EB18A9761B75AA-uuuuu-01-25','InChI=1S/C10H16N2O2/c13-9-6-7-12(10(14)11-9)8-4-2-1-3-5-8/h8H,1-7H2,(H,11,13,14)','InChIKey=BIZDNILSHPALPE-UHFFFAOYSA-N','O=C1CCN(C2CCCCC2)C(=O)N1',NULL),
	(62208,4,0,NULL,'Consistent with Molecular Formula','C58H103N5O7S',1014.541,NULL,'8EDC52C2DF8C0974-FICuS-01-80','348E7A25E3ADB2F1-FICTS-01-51','8EDC52C2DF8C0974-uuuuu-01-2F','InChI=1S/C58H103N5O7S/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-49(64)67-46-48-53(69-50(65)44-41-38-35-32-29-26-23-20-17-14-11-8-5-2)54(57(68-48)63-47-60-52-55(63)61-58(59)62-56(52)71)70-51(66)45-42-39-36-33-30-27-24-21-18-15-12-9-6-3/h47-48,53-54,57H,4-','InChIKey=WRZLURWOAMZPKG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC1OC(n2cnc3c(=S)nc(N)[nH]c32)C(OC(=O)CCCCCCCCCCCCCCC)C1OC(=O)CCCCCCCCCCCCCCC','1'),
	(62209,1,0,'883-41-0','Consistent with Molecular Formula','C10H15BrN2O2',275.1447,NULL,'F67CFB934D0FBAEF-FICuS-01-AD','F67CFB934D0FBAEF-FICTS-01-8C','F67CFB934D0FBAEF-uuuuu-01-5C','InChI=1S/C10H15BrN2O2/c11-8-6-13(10(15)12-9(8)14)7-4-2-1-3-5-7/h7-8H,1-6H2,(H,12,14,15)','InChIKey=GNDZUNCANDKNSA-UHFFFAOYSA-N','O=C1NC(=O)N(C2CCCCC2)CC1Br','1'),
	(62210,0,0,'2450-08-0','Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'A2CE07FD9A52B609-FICuS-01-75','A2CE07FD9A52B609-FICTS-01-54','A2CE07FD9A52B609-uuuuu-01-24','InChI=1S/C6H6N2O2/c1-10-6(9)5-2-3-7-4-8-5/h2-4H,1H3','InChIKey=GXZQHMHLHHUHAM-UHFFFAOYSA-N','COC(=O)c1ccncn1',NULL),
	(62211,0,0,NULL,'Consistent with Molecular Formula','C7H8ClNO3',189.5981,NULL,'4646C22BB64985B1-FICuS-01-49','593904E4DB5ADB4E-FICTS-01-58','46BA65CE89C45CFF-uuuuu-01-42','InChI=1S/C7H7NO3.ClH/c1-11-7(10)5-2-3-6(9)8-4-5;/h2-4H,1H3,(H,8,9);1H','InChIKey=HNNMWZMPGITFRM-UHFFFAOYSA-N','COC(=O)c1ccc(=O)[nH]c1.Cl',NULL),
	(62212,0,0,'73781-91-6','Consistent with Molecular Formula','C7H6ClNO2',171.5829,NULL,'51ECF610C5F035C5-FICuS-01-60','51ECF610C5F035C5-FICTS-01-3F','51ECF610C5F035C5-uuuuu-01-0F','InChI=1S/C7H6ClNO2/c1-11-7(10)5-2-3-6(8)9-4-5/h2-4H,1H3','InChIKey=RMEDXVIWDFLGES-UHFFFAOYSA-N','COC(=O)c1ccc(Cl)nc1',NULL),
	(62213,4,0,NULL,'Consistent with Molecular Formula','C34H31N5O7S',653.7082,'Guanosine, 6-thio-, 2\',3\',5\'-tris(4-methylbenzoate)\n9H-Purine-6-thiol, 2-amino-9-.beta.-D-ribofuranosyl-, 2\',3\',5\'-tri-p-toluate, hemihydrate','A0292E9DA1330CBC-FICuS-01-67','CFD57697E0B7E24F-FICTS-01-64','A0292E9DA1330CBC-uuuuu-01-16','InChI=1S/C34H31N5O7S/c1-18-4-10-21(11-5-18)31(40)43-16-24-26(45-32(41)22-12-6-19(2)7-13-22)27(46-33(42)23-14-8-20(3)9-15-23)30(44-24)39-17-36-25-28(39)37-34(35)38-29(25)47/h4-15,17,24,26-27,30H,16H2,1-3H3,(H3,35,37,38,47)','InChIKey=SOUITANOVOYJTH-UHFFFAOYSA-N','Cc1ccc(C(=O)OCC2OC(n3cnc4c(=S)nc(N)[nH]c43)C(OC(=O)c3ccc(C)cc3)C2OC(=O)c2ccc(C)cc2)cc1','1'),
	(62214,0,0,'7418-64-6','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'D84793493AD61782-FICuS-01-47','D84793493AD61782-FICTS-01-26','D84793493AD61782-uuuuu-01-F6','InChI=1S/C7H8N2O2/c1-11-6-2-3-9-4-5(6)7(8)10/h2-4H,1H3,(H2,8,10)','InChIKey=NXQLBCIJYNCZKC-UHFFFAOYSA-N','COc1ccncc1C(N)=O',NULL),
	(62215,0,0,'112-75-4','Consistent with Molecular Formula','C16H35N',241.4592,'Armine DM14D\nArmeen DM 14D\nDimethyl Myristamine\nTetradecyldimethylamine\nDimethyltetradecylamine\nMyristyl Dimethyl Amine\nN,N-Dimethylmyristylamine\nDimethyl-n-tetradecylamine\nN,N-Dimethyltetradecylamine\nN,N-Dimethyltetradecanamine\nN,N-Dimethyl-N-tetradecylamine\n1-Tetradecanamine, N,N-dimethyl-\nTetradecylamine, N,N-dimethyl-','4C7A7A807E22C196-FICuS-01-59','4C7A7A807E22C196-FICTS-01-38','4C7A7A807E22C196-uuuuu-01-08','InChI=1S/C16H35N/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17(2)3/h4-16H2,1-3H3','InChIKey=SFBHPFQSSDCYSL-UHFFFAOYSA-N','CCCCCCCCCCCCCCN(C)C',NULL),
	(62216,0,1,NULL,'Consistent with Molecular Formula','C10H13N3OS',223.2922,NULL,'8B3A255D8362E9C0-FICuS-01-59','8B3A255D8362E9C0-FICTS-01-38','8F8DCEDAB3CD2BD9-uuuuu-01-6A','InChI=1S/C10H13N3OS/c1-7-3-4-9(14-2)8(5-7)6-12-13-10(11)15/h3-6H,1-2H3,(H3,11,13,15)/b12-6+','InChIKey=CVGLDCNZMITPCO-WUXMJOGZSA-N','COc1ccc(C)cc1/C=N/NC(N)=S','1'),
	(62217,0,1,NULL,'Consistent with Molecular Formula','C30H47ClN2O2',503.1665,NULL,'120429CB035D375A-FICuS-01-3A','120429CB035D375A-FICTS-01-19','12F88E2E3CD0EE14-uuuuu-01-24','InChI=1S/C30H46N2O2.ClH/c1-7-29(25-13-17-27(18-14-25)33-23-21-31(9-3)10-4)30(8-2)26-15-19-28(20-16-26)34-24-22-32(11-5)12-6;/h13-20H,7-12,21-24H2,1-6H3;1H','InChIKey=YYWVFGRKVNPMIQ-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OCCN(CC)CC)cc1)c1ccc(OCCN(CC)CC)cc1.Cl','1'),
	(62218,0,1,NULL,'Consistent with Molecular Formula','C18H22N4O5S',406.4556,NULL,'36088A0D393E8699-FICuS-01-49','36088A0D393E8699-FICTS-01-28','28DC53E907656E2A-uuuuu-01-0D','InChI=1S/C16H16N4O.C2H6O4S/c17-15(18)12-5-2-10(3-6-12)1-4-11-7-8-13(16(19)20)9-14(11)21;3-1-2-7(4,5)6/h1-9,21H,(H3,17,18)(H3,19,20);3H,1-2H2,(H,4,5,6)','InChIKey=HPLUMRXCPMTSQW-UHFFFAOYSA-N','N=C(N)c1ccc(/C=C/c2ccc(C(=N)N)cc2O)cc1.O=S(=O)(O)CCO','1'),
	(62219,0,0,NULL,'Consistent with Molecular Formula','C23H34N2',338.535,NULL,'BFCF8672039E5867-FICuS-01-6A','BFCF8672039E5867-FICTS-01-49','BFCF8672039E5867-uuuuu-01-19','InChI=1S/C23H34N2/c1-3-24(4-2)19-12-20-25(21-23-15-9-6-10-16-23)18-11-17-22-13-7-5-8-14-22/h5-10,13-16H,3-4,11-12,17-21H2,1-2H3','InChIKey=JEVHNNQYUYUDPX-UHFFFAOYSA-N','CCN(CC)CCCN(CCCc1ccccc1)Cc1ccccc1',NULL),
	(62220,0,0,'149-44-0','Consistent with Molecular Formula','CH4NaO3S',119.0906,'Aldanil\nHydrolit\nRongalit\nFormapon\nFormopan\nRongalite\nRongalit C\nRongalite C\nSodium methanalsulfoxylate\nSodium hydroxymethanesulfinate\nFormaldehyde sodium sulfoxylate\nSodium formaldehyde sulfoxylate\nSodium sulfoxylate formaldehyde\nSodium (hydroxymethyl)sulfinate\nFormaldehyde sodium bisulfite adduct\nHydroxymethanesulfinic acid, sodium salt\nFormaldehydesulfoxylic acid, sodium salt\nWLN: Q1SQO &-NA-\nMethanesulfinic acid, hydroxy-, monosodium salt\nMethanesulfinic acid, hydroxy-, monosodium salt','EFB7AB637EC369A4-FICuS-01-8D','EFB7AB637EC369A4-FICTS-01-6C','6450476C1EB8DB0C-uuuuu-01-12','InChI=1S/CH4O3S.Na/c2-1-5(3)4;/h2H,1H2,(H,3,4);/q;+1','InChIKey=XWGJFPHUCFXLBL-UHFFFAOYSA-N','O=S(O)CO.[Na+]',NULL),
	(62221,0,0,'3775-51-7','Consistent with Molecular Formula','C16H29NO5',315.4088,'Lauroyliminodiacetic acid\nAcetic acid, (lauroylimino)di-\nN-Carboxymethyl-N-(1-oxododecyl)-glycine\nGlycine, N-(carboxymethyl)-N-(1-oxododecyl)-','C56DE42B35CC341C-FICuS-01-6F','C56DE42B35CC341C-FICTS-01-4E','C56DE42B35CC341C-uuuuu-01-1E','InChI=1S/C16H29NO5/c1-2-3-4-5-6-7-8-9-10-11-14(18)17(12-15(19)20)13-16(21)22/h2-13H2,1H3,(H,19,20)(H,21,22)','InChIKey=PCNAKWUTWPAVMZ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(CC(=O)O)CC(=O)O',NULL),
	(62222,0,0,'1068-63-9','No Comparision - Unparameterized Atom - Cs(a7) connected atoms =[ ]','C2H2CsO4',222.9408,'Cesium oxalate, Cs2C2O4','D6E355B9A15BD95B-FICuS-01-7B','D6E355B9A15BD95B-FICTS-01-5A','FA136F787757ACEE-uuuuu-01-34','InChI=1S/C2H2O4.Cs/c3-1(4)2(5)6;/h(H,3,4)(H,5,6);/q;+1','InChIKey=VYWZGWMEBNSXAD-UHFFFAOYSA-N','O=C(O)C(=O)O.[Cs+]',NULL),
	(62223,1,1,NULL,'Consistent with Molecular Formula','C12H16N4O2S2',312.404,NULL,'D7AB9DB1CBF8096F-FICuS-01-9D','84B6310BA7F33D57-FICTS-01-34','D7AB9DB1CBF8096F-uuuuu-01-4C','InChI=1S/C12H16N4O2S2/c1-2-3-4-11-14-15-12(19-11)16-18-20(17)10-7-5-9(13)6-8-10/h5-8H,2-4,13H2,1H3,(H,15,16)','InChIKey=AUXQNWHPMOWREL-UHFFFAOYSA-N','CCCCc1n[nH]/c(=N/OS(=O)c2ccc(N)cc2)s1','1'),
	(62224,0,0,'21843-82-3','No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C O ]','C8H7ClHgO2',371.1851,NULL,'29A600D8D70D66A6-FICuS-01-57','29A600D8D70D66A6-FICTS-01-36','29A600D8D70D66A6-uuuuu-01-06','InChI=1S/C6H4Cl.C2H4O2.Hg/c7-6-4-2-1-3-5-6;1-2(3)4;/h2-5H;1H3,(H,3,4);/q;;+1/p-1','InChIKey=WFEFKTBUFPGXQF-UHFFFAOYSA-M','CC(=O)O[Hg]c1ccc(Cl)cc1',NULL),
	(62225,0,0,NULL,'Consistent with Molecular Formula','C17H10O4',278.2636,NULL,'2E4A55F3052C885B-FICuS-01-57','2E4A55F3052C885B-FICTS-01-36','2E4A55F3052C885B-uuuuu-01-06','InChI=1S/C17H10O4/c18-15-9-6-12-10-13(7-8-14(12)16(15)19)21-17(20)11-4-2-1-3-5-11/h1-10H','InChIKey=MHYAAVKRMJQZMY-UHFFFAOYSA-N','O=C1C=Cc2cc(OC(=O)c3ccccc3)ccc2C1=O',NULL),
	(62226,1,0,NULL,'Consistent with Molecular Formula','C22H15NO6',389.3636,NULL,'FD4F4EAB847CC0C6-FICuS-01-99','C87ED165ED105B0E-FICTS-01-53','FD4F4EAB847CC0C6-uuuuu-01-48','InChI=1S/C22H15NO6/c1-2-28-22(27)18(12-23)17-11-19(24)20(25)15-9-8-14(10-16(15)17)29-21(26)13-6-4-3-5-7-13/h3-11,18H,2H2,1H3','InChIKey=DYOIIARSUPXOMK-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1=CC(=O)C(=O)c2ccc(OC(=O)c3ccccc3)cc21','1'),
	(62227,0,1,'16208-85-8','Consistent with Molecular Formula','C14H11NO',209.247,'2-Propen-1-one, 1-phenyl-3-(4-pyridinyl)-','AAD3C648CB907416-FICuS-01-65','AAD3C648CB907416-FICTS-01-44','C4A3AA392CDA0220-uuuuu-01-0D','InChI=1S/C14H11NO/c16-14(13-4-2-1-3-5-13)7-6-12-8-10-15-11-9-12/h1-11H/b7-6+','InChIKey=MSXXXMPYLQXAKL-VOTSOKGWSA-N','O=C(/C=C/c1ccncc1)c1ccccc1','1'),
	(62228,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN3O',317.8175,'Guanidine, 1-(p-butoxyphenyl)-3-(p-chlorophenyl)-','18DCA548A91F9F90-FICuS-01-72','18DCA548A91F9F90-FICTS-01-51','18DCA548A91F9F90-uuuuu-01-21','InChI=1S/C17H20ClN3O/c1-2-3-12-22-16-10-8-15(9-11-16)21-17(19)20-14-6-4-13(18)5-7-14/h4-11H,2-3,12H2,1H3,(H3,19,20,21)','InChIKey=RFYALWRZJIRDDV-UHFFFAOYSA-N','CCCCOc1ccc(NC(=N)Nc2ccc(Cl)cc2)cc1',NULL),
	(62229,1,0,NULL,'Consistent with Molecular Formula','C8H11NO4S',217.2392,NULL,'11E61861EAC15F98-FICuS-01-5A','11E61861EAC15F98-FICTS-01-39','11E61861EAC15F98-uuuuu-01-09','InChI=1S/C8H11NO4S/c1-11-6-3-4-7(12-2)8(5-6)14(10)13-9/h3-5H,9H2,1-2H3','InChIKey=QYSFVNSEIUWIAK-UHFFFAOYSA-N','COc1ccc(OC)c(S(=O)ON)c1','1'),
	(62230,0,0,'937-33-7','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'580E27A73CE91153-FICuS-01-48','580E27A73CE91153-FICTS-01-27','580E27A73CE91153-uuuuu-01-F7','InChI=1S/C10H15N/c1-10(2,3)11-9-7-5-4-6-8-9/h4-8,11H,1-3H3','InChIKey=ABRWESLGGMHKEA-UHFFFAOYSA-N','CC(C)(C)Nc1ccccc1',NULL),
	(62231,0,0,'16728-66-8','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'09266F4FF2886963-FICuS-01-4E','09266F4FF2886963-FICTS-01-2D','09266F4FF2886963-uuuuu-01-FD','InChI=1S/C10H15NO/c11-8-4-5-9-12-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9,11H2','InChIKey=XUOBVRURUPUPHB-UHFFFAOYSA-N','NCCCCOc1ccccc1',NULL),
	(62232,0,0,'56966-62-2','Consistent with Molecular Formula','C12H8BrNO3',294.1041,NULL,'F6FD6F353E327164-FICuS-01-60','F6FD6F353E327164-FICTS-01-3F','F6FD6F353E327164-uuuuu-01-0F','InChI=1S/C12H8BrNO3/c13-9-5-7-10(8-6-9)17-12-4-2-1-3-11(12)14(15)16/h1-8H','InChIKey=SGZGUOHTKZAAQX-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Oc1ccc(Br)cc1',NULL),
	(62233,0,0,'21969-04-0','Consistent with Molecular Formula','C12H8BrNO3',294.1041,NULL,'B2992C72B60C82B5-FICuS-01-57','B2992C72B60C82B5-FICTS-01-36','B2992C72B60C82B5-uuuuu-01-06','InChI=1S/C12H8BrNO3/c13-9-1-5-11(6-2-9)17-12-7-3-10(4-8-12)14(15)16/h1-8H','InChIKey=MGYQHRSVAWPHIL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(Br)cc2)cc1',NULL),
	(62234,0,1,NULL,'Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'A115B6CAD02D31A3-FICuS-01-5D','A115B6CAD02D31A3-FICTS-01-3C','71036E65ACE62C97-uuuuu-01-0B','InChI=1S/C13H17NO/c1-4-8-13(15)14(5-2)12-10-7-6-9-11(12)3/h4,6-10H,5H2,1-3H3/b8-4+','InChIKey=DNTGGZPQPQTDQF-XBXARRHUSA-N','C/C=C/C(=O)N(CC)c1ccccc1C','1'),
	(62235,0,1,NULL,'Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'A4B9DC958FD6AB34-FICuS-01-8E','A4B9DC958FD6AB34-FICTS-01-6D','9FE0A73DB4FDB1CD-uuuuu-01-53','InChI=1S/C13H17NO/c1-4-7-13(15)14(5-2)12-9-6-8-11(3)10-12/h4,6-10H,5H2,1-3H3/b7-4+','InChIKey=DAETVMPIUYVYJI-QPJJXVBHSA-N','C/C=C/C(=O)N(CC)c1cccc(C)c1','1'),
	(62236,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2O2',281.1378,NULL,'098112F5F14E8603-FICuS-01-38','098112F5F14E8603-FICTS-01-17','098112F5F14E8603-uuuuu-01-E7','InChI=1S/C14H10Cl2O2/c15-12-7-6-10(8-13(12)16)9-18-14(17)11-4-2-1-3-5-11/h1-8H,9H2','InChIKey=KPKMFIMTOXUKEH-UHFFFAOYSA-N','O=C(OCc1ccc(Cl)c(Cl)c1)c1ccccc1',NULL),
	(62237,3,0,'2679-19-8','Consistent with Molecular Formula','C14H12O3',228.247,'WLN: T56 BVOV GUTJ FR\n4-Cyclohexene-1,2-dicarboxylic anhydride, 3-phenyl-','5CB38AE0B28ABB89-FICuS-01-84','021007CEC44825CC-FICTS-01-28','5CB38AE0B28ABB89-uuuuu-01-33','InChI=1S/C14H12O3/c15-13-11-8-4-7-10(12(11)14(16)17-13)9-5-2-1-3-6-9/h1-7,10-12H,8H2','InChIKey=SISNVYGRWPGDFF-UHFFFAOYSA-N','O=C1OC(=O)C2C1CC=CC2c1ccccc1','1'),
	(62238,1,0,NULL,'Consistent with Molecular Formula','C14H26O7',306.3552,NULL,'79EF91EFBC30A74D-FICuS-01-8F','79EF91EFBC30A74D-FICTS-01-6E','79EF91EFBC30A74D-uuuuu-01-3E','InChI=1S/C14H26O7/c1-4-6-7-17-8-9-18-10-11-20-13(15)12(3)21-14(16)19-5-2/h12H,4-11H2,1-3H3','InChIKey=GNRFUEADAPYBPS-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)C(C)OC(=O)OCC','1'),
	(62239,0,0,NULL,'Consistent with Molecular Formula','C16H17ClO2',276.7621,NULL,'009E356396B1A256-FICuS-01-36','009E356396B1A256-FICTS-01-15','009E356396B1A256-uuuuu-01-E5','InChI=1S/C16H17ClO2/c17-10-11-18-12-13-19-16-9-5-4-8-15(16)14-6-2-1-3-7-14/h1-9H,10-13H2','InChIKey=UDTZYKXWMNHLNJ-UHFFFAOYSA-N','ClCCOCCOc1ccccc1-c1ccccc1',NULL),
	(62240,1,0,NULL,'Consistent with Molecular Formula','C17H32O7',348.4356,NULL,'765734BFF138AD4F-FICuS-01-70','765734BFF138AD4F-FICTS-01-4F','765734BFF138AD4F-uuuuu-01-1F','InChI=1S/C17H32O7/c1-4-6-8-10-23-17(19)24-15(3)16(18)22-14-13-21-12-11-20-9-7-5-2/h15H,4-14H2,1-3H3','InChIKey=JSKUBENYRFGQOJ-UHFFFAOYSA-N','CCCCCOC(=O)OC(C)C(=O)OCCOCCOCCCC','1'),
	(62241,1,0,NULL,'Consistent with Molecular Formula','C18H19Br2NO6',505.1592,NULL,'023D7E3205727F16-FICuS-01-33','023D7E3205727F16-FICTS-01-12','023D7E3205727F16-uuuuu-01-E2','InChI=1S/C18H19Br2NO6/c1-3-26-16(24)18(9-11(20)10-19,17(25)27-4-2)21-14(22)12-7-5-6-8-13(12)15(21)23/h5-8,11H,3-4,9-10H2,1-2H3','InChIKey=RGUMAPJBTVPMAC-UHFFFAOYSA-N','CCOC(=O)C(CC(Br)CBr)(C(=O)OCC)N1C(=O)c2ccccc2C1=O','1'),
	(62242,6,0,'69470-37-7','Consistent with Molecular Formula','C27H30N2O4',446.545,'Cinchonine, compd. with mandelic acid\nCinchonine, salt with 1 f. wt. mandelic acid\nWLN: T66 BNJ EYQ- DT66 A B CNTJ A1U1 &QYR&VQ\nCinchonan-9-ol, (9S)-, mono(.alpha.-hydroxybenzeneacetate) (salt)','C1729BCAED357112-FICuS-01-5F','C1729BCAED357112-FICTS-01-3E','1AAC0DDF3149A197-uuuuu-01-1D','InChI=1S/C19H22N2O.C8H8O3/c1-2-13-12-21-10-8-14(13)11-18(21)19(22)16-7-9-20-17-6-4-3-5-15(16)17;9-7(8(10)11)6-4-2-1-3-5-6/h2-7,9,13-14,18-19,22H,1,8,10-12H2;1-5,7,9H,(H,10,11)','InChIKey=XBTKTVWGGJAGRB-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccccc12.O=C(O)C(O)c1ccccc1','1'),
	(62243,0,0,NULL,'Consistent with Molecular Formula','C19H38ClNO2',347.9677,NULL,'1602C7D39905F8A7-FICuS-01-4E','1602C7D39905F8A7-FICTS-01-2D','16FE6036A68821E9-uuuuu-01-FF','InChI=1S/C19H37NO2.ClH/c1-4-7-8-10-13-19(14-11-9-12-15-19)18(21)22-17-16-20(5-2)6-3;/h4-17H2,1-3H3;1H','InChIKey=SERWFYPLLVEILB-UHFFFAOYSA-N','CCCCCCC1(C(=O)OCCN(CC)CC)CCCCC1.Cl',NULL),
	(62244,2,0,'6265-29-8','Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'D29EA7F92921BF40-FICuS-01-6C','D29EA7F92921BF40-FICTS-01-4B','D29EA7F92921BF40-uuuuu-01-1B','InChI=1S/C21H22O4/c1-3-25-21(24)20(15(2)22)18(16-10-6-4-7-11-16)14-19(23)17-12-8-5-9-13-17/h4-13,18,20H,3,14H2,1-2H3','InChIKey=MVQJJXSXJYJFMH-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(62245,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3OS',288.1508,NULL,'D2C0FA0FFD61CCD2-FICuS-01-9A','041F2BF3762407F1-FICTS-01-1F','D2C0FA0FFD61CCD2-uuuuu-01-49','InChI=1S/C10H7Cl2N3OS/c11-5-1-2-7(6(12)3-5)16-8-4-14-10(17)15-9(8)13/h1-4H,(H3,13,14,15,17)','InChIKey=ZWLPFITZKXDHOI-UHFFFAOYSA-N','Nc1nc(=S)[nH]cc1Oc1ccc(Cl)cc1Cl',NULL),
	(62246,0,0,'25912-36-1','Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'0333ED76851ADAF9-FICuS-01-69','49F4C76E3BB04B02-FICTS-01-41','0333ED76851ADAF9-uuuuu-01-18','InChI=1S/C11H10N2OS/c14-10-9(7-12-11(15)13-10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,12,13,14,15)','InChIKey=IQONBPISLRWNJP-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]cc1Cc1ccccc1',NULL),
	(62247,0,0,'68322-95-2','Consistent with Molecular Formula','C9H9N3O6S3',351.3666,NULL,'7D4E893A04364E00-FICuS-01-46','7D4E893A04364E00-FICTS-01-25','7D4E893A04364E00-uuuuu-01-F5','InChI=1S/C9H9N3O6S3/c13-4(14)1-19-7-10-8(20-2-5(15)16)12-9(11-7)21-3-6(17)18/h1-3H2,(H,13,14)(H,15,16)(H,17,18)','InChIKey=VXNGOCHAONEDDA-UHFFFAOYSA-N','O=C(O)CSc1nc(SCC(=O)O)nc(SCC(=O)O)n1',NULL),
	(62248,1,0,'5001-37-6','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'3628B8A7B147124B-FICuS-01-43','3628B8A7B147124B-FICTS-01-22','3628B8A7B147124B-uuuuu-01-F2','InChI=1S/C7H13NO3/c1-4-6(7(9)10)11-8-5(2)3/h6H,4H2,1-3H3,(H,9,10)','InChIKey=BGKAMYFJKFYFAJ-UHFFFAOYSA-N','CCC(ON=C(C)C)C(=O)O','1'),
	(62249,1,0,'5001-38-7','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'4823FA0A805F75B6-FICuS-01-57','4823FA0A805F75B6-FICTS-01-36','4823FA0A805F75B6-uuuuu-01-06','InChI=1S/C9H17NO3/c1-4-5-6-8(9(11)12)13-10-7(2)3/h8H,4-6H2,1-3H3,(H,11,12)','InChIKey=RWZPGQYFIRIGPB-UHFFFAOYSA-N','CCCCC(ON=C(C)C)C(=O)O','1'),
	(62250,1,0,NULL,'Consistent with Molecular Formula','C12H8N4O5S',320.279,NULL,'FEB8C3ACD047B924-FICuS-01-86','FEB8C3ACD047B924-FICTS-01-65','FEB8C3ACD047B924-uuuuu-01-35','InChI=1S/C12H8N4O5S/c17-11-9-10(14-7-6-13-9)15-12(18)16(11)21-22(19)20-8-4-2-1-3-5-8/h1-7H,(H,14,15,18)','InChIKey=VHVQNWYIVJAJPC-UHFFFAOYSA-N','O=c1[nH]c2nccnc2c(=O)n1OS(=O)Oc1ccccc1','1'),
	(62251,2,0,NULL,'Consistent with Molecular Formula','C13H22N2O',222.3296,NULL,'0DC959CE786CD022-FICuS-01-6D','0DC959CE786CD022-FICTS-01-4C','0DC959CE786CD022-uuuuu-01-1C','InChI=1S/C13H22N2O/c16-13-12(14-7-3-1-4-8-14)10-11-6-2-5-9-15(11)13/h11-12H,1-10H2','InChIKey=WGGCHLZQIAACGV-UHFFFAOYSA-N','O=C1C(N2CCCCC2)CC2CCCCN12','1'),
	(62252,0,1,'78256-87-8','Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'232C1A97AAA68F98-FICuS-01-6B','232C1A97AAA68F98-FICTS-01-4A','232C1A97AAA68F98-uuuuu-01-1A','InChI=1S/C15H13N3O3/c1-17(15(19)13-5-3-2-4-6-13)16-11-12-7-9-14(10-8-12)18(20)21/h2-11H,1H3','InChIKey=AGAWXPDBUREQRM-UHFFFAOYSA-N','CN(/N=C/c1ccc([N+](=O)[O-])cc1)C(=O)c1ccccc1','1'),
	(62253,0,1,NULL,'Consistent with Molecular Formula','C19H38N2O',310.522,NULL,'E47F166E828F346A-FICuS-01-65','E47F166E828F346A-FICTS-01-44','86A9F2BE64A23F86-uuuuu-01-21','InChI=1S/C19H38N2O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(22)21-20-2/h10-11,20H,3-9,12-18H2,1-2H3,(H,21,22)/b11-10-','InChIKey=LOOPSCOPJLCREF-KHPPLWFESA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)NNC','1'),
	(62254,0,0,'1814-60-4','Consistent with Molecular Formula','C19H21Cl2FN2O',383.2921,NULL,'E0A7DF8A1397C136-FICuS-01-68','E0A7DF8A1397C136-FICTS-01-47','E0A7DF8A1397C136-uuuuu-01-17','InChI=1S/C19H21Cl2FN2O/c1-2-25-19-13-15(14-23-17-6-4-16(22)5-7-17)3-8-18(19)24(11-9-20)12-10-21/h3-8,13-14H,2,9-12H2,1H3','InChIKey=XELONOQWPFRWTF-UHFFFAOYSA-N','CCOc1cc(/C=N/c2ccc(F)cc2)ccc1N(CCCl)CCCl',NULL),
	(62255,0,1,NULL,'Consistent with Molecular Formula','C15H24Cl2IN3',444.1852,NULL,'0430EA1182B92C45-FICuS-01-39','0430EA1182B92C45-FICTS-01-18','3CE1EBBC8FD1401D-uuuuu-01-3A','InChI=1S/C15H24Cl2N3.HI/c1-13-11-15(19(9-7-16)10-8-17)6-5-14(13)12-18-20(2,3)4;/h5-6,11-12H,7-10H2,1-4H3;1H/q+1;/p-1','InChIKey=MVJVOAUHLAHFMN-UHFFFAOYSA-M','Cc1cc(N(CCCl)CCCl)ccc1/C=N/[N+](C)(C)C.[I-]','1'),
	(62256,0,1,NULL,'Consistent with Molecular Formula','C21H25Cl2N3',390.3546,NULL,'73594828E74DC6DE-FICuS-01-6B','73594828E74DC6DE-FICTS-01-4A','73594828E74DC6DE-uuuuu-01-1A','InChI=1S/C21H25Cl2N3/c1-17-14-21(25(12-9-22)13-10-23)7-6-19(17)15-24-26-11-8-18-4-2-3-5-20(18)16-26/h2-7,14-15H,8-13,16H2,1H3','InChIKey=QJENIBCBCHCHTR-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/N1CCc2ccccc2C1','1'),
	(62257,1,0,NULL,'Consistent with Molecular Formula','C10H20ClNO2',221.7265,NULL,'B029AD0986FA7A0C-FICuS-01-72','B029AD0986FA7A0C-FICTS-01-51','B0D50AECB977A342-uuuuu-01-1D','InChI=1S/C10H19NO2.ClH/c1-9-5-3-4-7-11(9)8-6-10(12)13-2;/h9H,3-8H2,1-2H3;1H','InChIKey=ZHWQTFZPDHUMOL-UHFFFAOYSA-N','COC(=O)CCN1CCCCC1C.Cl','1'),
	(62258,1,1,NULL,'Consistent with Molecular Formula','C23H35Cl2N3O',440.455,NULL,'E9A3DC948F9A6D66-FICuS-01-8B','E9A3DC948F9A6D66-FICTS-01-6A','E9A3DC948F9A6D66-uuuuu-01-3A','InChI=1S/C23H35Cl2N3O/c1-2-3-4-5-6-8-19-9-7-10-22(19)26-27-23(29)20-11-13-21(14-12-20)28(17-15-24)18-16-25/h11-14,19H,2-10,15-18H2,1H3,(H,27,29)','InChIKey=KSBXSPHUDZRVJZ-UHFFFAOYSA-N','CCCCCCCC1CCC/C1=N\\NC(=O)c1ccc(N(CCCl)CCCl)cc1','1'),
	(62259,0,0,'94163-81-2','Consistent with Molecular Formula','C16H21Cl2N3O',342.2674,NULL,'2A8CE0B44ACCCCCA-FICuS-01-A5','2A8CE0B44ACCCCCA-FICTS-01-84','2A8CE0B44ACCCCCA-uuuuu-01-54','InChI=1S/C16H21Cl2N3O/c17-9-11-21(12-10-18)15-7-5-13(6-8-15)16(22)20-19-14-3-1-2-4-14/h5-8H,1-4,9-12H2,(H,20,22)','InChIKey=WNRHNLUFGLCZPE-UHFFFAOYSA-N','O=C(NN=C1CCCC1)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(62260,0,0,'17173-86-3','Consistent with Molecular Formula','C4H8Cl2N2OS',203.086,'Hydrazine, 1,1-bis(2-chloroethyl)-2-sulfinyl-\nHydrazine, 1,1-bis(2-chloroethyl)-2-sulfinyl-','33CA897ED5E0A08A-FICuS-01-76','33CA897ED5E0A08A-FICTS-01-55','33CA897ED5E0A08A-uuuuu-01-25','InChI=1S/C4H8Cl2N2OS/c5-1-3-8(4-2-6)7-10-9/h1-4H2','InChIKey=LEKIVDBGCPXMES-UHFFFAOYSA-N','O=S=NN(CCCl)CCCl',NULL),
	(62261,0,0,'71-48-7','Consistent with Molecular Formula','C2H4?CoO2',118.9856,'Cobalt acetate\nCobalt diacetate\nCobaltous acetate\nCobalt(II) acetate\nCobalt(2+) acetate\nCobaltous diacetate\nCobalt acetate (Co(OAc)2)\nWLN: OV1 2 &-CO-\nAcetic acid, cobalt(2+) salt\nAcetic acid, cobalt(2+) salt','A075531D0DE6D811-FICuS-01-4E','A075531D0DE6D811-FICTS-01-2D','A075531D0DE6D811-uuuuu-01-FD','InChI=1S/C2H4O2.Co/c1-2(3)4;/h1H3,(H,3,4);','InChIKey=SVMCDCBHSKARBQ-UHFFFAOYSA-N','*.CC(=O)O.[Co]',NULL),
	(62262,6,0,NULL,'Consistent with Molecular Formula','C13H16Cl3N5O7',460.6577,NULL,'AF65F38AFC7AB2E9-FICuS-01-9E','5432E9DCDF377236-FICTS-01-3F','AF65F38AFC7AB2E9-uuuuu-01-4D','InChI=1S/C13H16Cl3N5O7/c14-13(15,16)11-27-7(6(25)5(24)3(23)1-22)10(28-11)21-2-18-4-8(21)19-12(17)20-9(4)26/h2-3,5-7,10-11,22-25H,1H2,(H3,17,19,20,26)','InChIKey=WSQOWJGIWNUSGJ-UHFFFAOYSA-N','Nc1nc2c(ncn2C2OC(C(Cl)(Cl)Cl)OC2C(O)C(O)C(O)CO)c(=O)[nH]1','1'),
	(62263,6,0,NULL,'Consistent with Molecular Formula','C13H15Cl3N4O7',445.6431,NULL,'923717F49C070540-FICuS-01-2A','9D165FE451651773-FICTS-01-21','923717F49C070540-uuuuu-01-D9','InChI=1S/C13H15Cl3N4O7/c14-13(15,16)12-26-8(7(24)6(23)4(22)1-21)11(27-12)20-3-19-5-9(20)17-2-18-10(5)25/h2-4,6-8,11-12,21-24H,1H2,(H,17,18,25)','InChIKey=ACXJIZRFDYDLMK-UHFFFAOYSA-N','O=c1[nH]cnc2c1ncn2C1OC(C(Cl)(Cl)Cl)OC1C(O)C(O)C(O)CO','1'),
	(62264,0,0,NULL,'Consistent with Molecular Formula','C8H10Cl3N',226.5327,NULL,'14F4BCD8FA0F6BC7-FICuS-01-96','14F4BCD8FA0F6BC7-FICTS-01-75','3681EF72669D4161-uuuuu-01-F1','InChI=1S/C8H10Cl2N.ClH/c9-4-6-11-5-2-1-3-8(11)7-10;/h1-3,5H,4,6-7H2;1H/q+1;/p-1','InChIKey=SLEXGQGRJMEHHM-UHFFFAOYSA-M','ClCC[n+]1ccccc1CCl.[Cl-]',NULL),
	(62265,0,0,'7041-31-8','Consistent with Molecular Formula','C11H11Cl2N',228.1206,NULL,'53D9064046930503-FICuS-01-14','53D9064046930503-FICTS-01-F3','71AC55EADA012FA5-uuuuu-01-26','InChI=1S/C11H11ClN.ClH/c12-7-9-13-8-3-5-10-4-1-2-6-11(10)13;/h1-6,8H,7,9H2;1H/q+1;/p-1','InChIKey=FMHWCVAESFVJKV-UHFFFAOYSA-M','ClCC[n+]1cccc2ccccc21.[Cl-]',NULL),
	(62266,0,0,'7041-33-0','Consistent with Molecular Formula','C11H11Cl2N',228.1206,NULL,'2242E8ADAC8D9996-FICuS-01-74','2242E8ADAC8D9996-FICTS-01-53','0037BB07301FB330-uuuuu-01-DD','InChI=1S/C11H11ClN.ClH/c12-6-8-13-7-5-10-3-1-2-4-11(10)9-13;/h1-5,7,9H,6,8H2;1H/q+1;/p-1','InChIKey=YEMIXAGDXLNSMD-UHFFFAOYSA-M','ClCC[n+]1ccc2ccccc2c1.[Cl-]',NULL),
	(62267,0,0,'638-32-4','Consistent with Molecular Formula','C4H7NO3',117.1042,'Succinamic acid\nButanoic acid, 4-amino-4-oxo-','DDD6BA91ADB13749-FICuS-01-85','DDD6BA91ADB13749-FICTS-01-64','DDD6BA91ADB13749-uuuuu-01-34','InChI=1S/C4H7NO3/c5-3(6)1-2-4(7)8/h1-2H2,(H2,5,6)(H,7,8)','InChIKey=JDVPQXZIJDEHAN-UHFFFAOYSA-N','NC(=O)CCC(=O)O',NULL),
	(62268,1,0,'513-53-1','Consistent with Molecular Formula','C4H10S',90.183,'sec-Butyl thiol\nsec-Butanethiol\n2-Mercaptobutane\n2-Butyl mercaptan\nsec-Butyl mercaptan\nsec.-Butyl thioalcohol\n1-Methyl-1-propanethiol\nSecondary butylmercaptan\n2-Butanethiol\n2-Butanethiol','EF6AD55E678F4427-FICuS-01-78','EF6AD55E678F4427-FICTS-01-57','EF6AD55E678F4427-uuuuu-01-27','InChI=1S/C4H10S/c1-3-4(2)5/h4-5H,3H2,1-2H3','InChIKey=LOCHFZBWPCLPAN-UHFFFAOYSA-N','CCC(C)S','1'),
	(62269,0,0,'7379-35-3','Consistent with Molecular Formula','C5H5Cl2N',150.0072,'Pyridine, 4-chloro-, hydrochloride\nPyridine, 4-chloro-, hydrochloride','47690F8E63EBEFA7-FICuS-01-87','47690F8E63EBEFA7-FICTS-01-66','4795A86B5C6636E9-uuuuu-01-0B','InChI=1S/C5H4ClN.ClH/c6-5-1-3-7-4-2-5;/h1-4H;1H','InChIKey=XGAFCCUNHIMIRV-UHFFFAOYSA-N','Cl.Clc1ccncc1',NULL),
	(62270,0,0,'6890-62-6','Consistent with Molecular Formula','C5H5NO2',111.1,'4-Hydroxypyridine 1-oxide\n4-Pyridinol, 1-oxide\n4-Pyridinol, 1-oxide','F7632F9B0E4D6F46-FICuS-01-73','F7632F9B0E4D6F46-FICTS-01-52','F7632F9B0E4D6F46-uuuuu-01-22','InChI=1S/C5H5NO2/c7-5-1-3-6(8)4-2-5/h1-4,7H','InChIKey=DZNMBUOUGMTZRA-UHFFFAOYSA-N','[O-][n+]1ccc(O)cc1',NULL),
	(62271,0,0,'32830-97-0','Consistent with Molecular Formula','C5H9ClO',120.5785,'1-Chloro-3-pentanone\n1-Chloroethyl ethyl ketone\n.beta.-Chloroethyl ethyl ketone\n3-Pentanone, 1-chloro-\n3-Pentanone, 1-chloro-','22602E40902D4DDE-FICuS-01-4C','22602E40902D4DDE-FICTS-01-2B','22602E40902D4DDE-uuuuu-01-FB','InChI=1S/C5H9ClO/c1-2-5(7)3-4-6/h2-4H2,1H3','InChIKey=APNSUHRNUVUCIP-UHFFFAOYSA-N','CCC(=O)CCCl',NULL),
	(62272,0,0,'2899-92-5','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C S ]','C9H11HgNS2',397.9026,NULL,'79A83C6E2459EAFB-FICuS-01-83','79A83C6E2459EAFB-FICTS-01-62','79A83C6E2459EAFB-uuuuu-01-32','InChI=1S/C6H5.C3H7NS2.Hg/c1-2-4-6-5-3-1;1-4(2)3(5)6;/h1-5H;1-2H3,(H,5,6);/q;;+1/p-1','InChIKey=FDIYOTSIIQEQSA-UHFFFAOYSA-M','CN(C)C(=S)S[Hg]c1ccccc1',NULL),
	(62273,0,0,'104-59-6','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C O ]','C24H40HgO2',561.1688,'Mersolite 3\nPhenylmercury stearate\nPhenylmercuric stearate\nPhenyl mercuric stearate\nPhenyl(stearoyloxy)mercury\nMercury, (octadecanoato-O)phenyl-\nMercury, phenyl(stearoyloxy)-','FF21570E9455ACB2-FICuS-01-66','FF21570E9455ACB2-FICTS-01-45','FF21570E9455ACB2-uuuuu-01-15','InChI=1S/C18H36O2.C6H5.Hg/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-2-4-6-5-3-1;/h2-17H2,1H3,(H,19,20);1-5H;/q;;+1/p-1','InChIKey=CZXFRQGYSLUIRC-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC(=O)O[Hg]c1ccccc1',NULL),
	(62274,0,0,'5710-54-3','Consistent with Molecular Formula','C6H6KO6S2',277.3278,NULL,'E5894C9803E68D7C-FICuS-01-6E','E5894C9803E68D7C-FICTS-01-4D','58B4A561629CF9C8-uuuuu-01-14','InChI=1S/C6H6O6S2.K/c7-13(8,9)5-3-1-2-4-6(5)14(10,11)12;/h1-4H,(H,7,8,9)(H,10,11,12);/q;+1','InChIKey=AERGXRWZKMSZFM-UHFFFAOYSA-N','O=S(=O)(O)c1ccccc1S(=O)(=O)O.[K+]',NULL),
	(62275,1,0,'609-15-4','Consistent with Molecular Formula','C6H9ClO3',164.5883,'Ethyl-2-chloracetoacetate\nEthyl 2-chloroacetoacetate\nEthyl 2-chloro-3-oxobutanoate\nEthyl .alpha.-chloroacetoacetate\n2-Chloroacetoacetic acid ethyl ester\n2-Chloro-3-oxobutyric acid ethyl ester\n2-Chloro-3-oxobutanoic acid, ethyl ester\nButanoic acid, 2-chloro-3-oxo-, ethyl ester\nAcetoacetic acid, 2-chloro-, ethyl ester','5CC9587A6393185D-FICuS-01-57','5CC9587A6393185D-FICTS-01-36','5CC9587A6393185D-uuuuu-01-06','InChI=1S/C6H9ClO3/c1-3-10-6(9)5(7)4(2)8/h5H,3H2,1-2H3','InChIKey=RDULEYWUGKOCMR-UHFFFAOYSA-N','CCOC(=O)C(Cl)C(C)=O','1'),
	(62276,0,0,'4753-75-7','Consistent with Molecular Formula','C6H9NO',111.1432,'N-Methylfurfurylamine\nN-Furfuryl-N-methylamine\n2-Furanmethanamine, N-methyl-\nFurfurylamine, N-methyl-','A77726937745A22E-FICuS-01-42','A77726937745A22E-FICTS-01-21','A77726937745A22E-uuuuu-01-F1','InChI=1S/C6H9NO/c1-7-5-6-3-2-4-8-6/h2-4,7H,5H2,1H3','InChIKey=DGLIOWSKNOCHEX-UHFFFAOYSA-N','CNCc1ccco1',NULL),
	(62277,0,0,'24310-22-3','Consistent with Molecular Formula','C6H12O2S',148.2196,'(tert-Butylthio)acetic acid\nS-tert-Butylthioglycolic acid\nAcetic acid, [(1,1-dimethylethyl)thio]-\nAcetic acid, (tert-butylthio)-','ACA2B196D0F9DC1A-FICuS-01-8C','ACA2B196D0F9DC1A-FICTS-01-6B','ACA2B196D0F9DC1A-uuuuu-01-3B','InChI=1S/C6H12O2S/c1-6(2,3)9-4-5(7)8/h4H2,1-3H3,(H,7,8)','InChIKey=JXOAXKCHGMRTGL-UHFFFAOYSA-N','CC(C)(C)SCC(=O)O',NULL),
	(62278,0,0,'111-47-7','Consistent with Molecular Formula','C6H14S',118.2366,'4-Thiaheptane\nDipropyl sulfide\nDipropyl thioether\nPropyl monosulfide\nDi-n-propyl sulfide\nPropane, 1,1\'-thiobis-\nPropyl sulfide','084DF1C0E7456B43-FICuS-01-55','084DF1C0E7456B43-FICTS-01-34','084DF1C0E7456B43-uuuuu-01-04','InChI=1S/C6H14S/c1-3-5-7-6-4-2/h3-6H2,1-2H3','InChIKey=ZERULLAPCVRMCO-UHFFFAOYSA-N','CCCSCCC',NULL),
	(62279,0,0,'4620-70-6','Consistent with Molecular Formula','C6H15NO',117.1906,'tert-Butylaminoethanol\nN-tert-Butylethanolamine\n2-(tert-Butylamino)ethanol\n.beta.-tert-Butylaminoethanol\nEthanol, 2-(tert-butylamino)-\nEthanol, 2-[(1,1-dimethylethyl)amino]-','F4D7A917C504DCA6-FICuS-01-78','F4D7A917C504DCA6-FICTS-01-57','F4D7A917C504DCA6-uuuuu-01-27','InChI=1S/C6H15NO/c1-6(2,3)7-4-5-8/h7-8H,4-5H2,1-3H3','InChIKey=IUXYVKZUDNLISR-UHFFFAOYSA-N','CC(C)(C)NCCO',NULL),
	(62280,0,0,'111-95-5','Consistent with Molecular Formula','C6H15NO2',133.19,'Dimethoxyethylamine\nBis(methoxyethyl)amine\nBis(2-methoxyethyl)amine\n2,2\'-Dimethoxydiethylamine\nEthanamine, 2-methoxy-N-(2-methoxyethyl)-\nDiethylamine, 2,2\'-dimethoxy-','A3A0490067EEAC61-FICuS-01-5B','A3A0490067EEAC61-FICTS-01-3A','A3A0490067EEAC61-uuuuu-01-0A','InChI=1S/C6H15NO2/c1-8-5-3-7-4-6-9-2/h7H,3-6H2,1-2H3','InChIKey=IBZKBSXREAQDTO-UHFFFAOYSA-N','COCCNCCOC',NULL),
	(62281,0,0,'404-72-8','Consistent with Molecular Formula','C7H4FNS',153.1737,'m-Fluorophenyl isothiocyanate\n3-Fluorophenyl isothiocyanate\nIsothiocyanic acid, m-fluorophenyl ester\nWLN: SCNR CF\nBenzene, 1-fluoro-3-isothiocyanato-','ADF752C72A8B0C87-FICuS-01-79','ADF752C72A8B0C87-FICTS-01-58','ADF752C72A8B0C87-uuuuu-01-28','InChI=1S/C7H4FNS/c8-6-2-1-3-7(4-6)9-5-10/h1-4H','InChIKey=HDBACITVPQEAGG-UHFFFAOYSA-N','Fc1cccc(N=C=S)c1',NULL),
	(62282,0,0,'1544-68-9','Consistent with Molecular Formula','C7H4FNS',153.1737,'4-Fluorophenyl isothiocyanate\np-Fluorophenyl isothiocyanate\nIsothiocyanic acid, p-fluorophenyl ester\nWLN: SCNR DF\nBenzene, 1-fluoro-4-isothiocyanato-','99AD83CBABC3082C-FICuS-01-84','99AD83CBABC3082C-FICTS-01-63','99AD83CBABC3082C-uuuuu-01-33','InChI=1S/C7H4FNS/c8-6-1-3-7(4-2-6)9-5-10/h1-4H','InChIKey=NFIUJHJMCQQYDL-UHFFFAOYSA-N','Fc1ccc(N=C=S)cc1',NULL),
	(62283,0,0,'698-26-0','Consistent with Molecular Formula','C7H5ClN2',152.5829,'1H-Indazole, 5-chloro-\n1H-Indazole, 5-chloro-','ACF874B5F6FDB55E-FICuS-01-A2','58854D47E2104A46-FICTS-01-1A','ACF874B5F6FDB55E-uuuuu-01-51','InChI=1S/C7H5ClN2/c8-6-1-2-7-5(3-6)4-9-10-7/h1-4H,(H,9,10)','InChIKey=FVNCILPDWNBPLK-UHFFFAOYSA-N','Clc1ccc2[nH]ncc2c1',NULL),
	(62284,0,0,'15905-16-5','Consistent with Molecular Formula','C7H5NO5',183.1202,NULL,'0522882BF223E38A-FICuS-01-42','0522882BF223E38A-FICTS-01-21','0522882BF223E38A-uuuuu-01-F1','InChI=1S/C7H5NO5/c9-6(10)4-2-1-3-5(7(11)12)8(4)13/h1-3H,(H,9,10)(H,11,12)','InChIKey=JWCYHGVYVDMHQT-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)O)[n+]1[O-]',NULL),
	(62285,0,0,'616-82-0','Consistent with Molecular Formula','C7H5NO5',183.1202,'3-Nitro-4-hydrobenzoic acid\n4-Hydroxy-3-nitrobenzoic acid\nBenzoic acid, 4-hydroxy-3-nitro-\nBenzoic acid, 4-hydroxy-3-nitro-','32BB3F41D450353E-FICuS-01-4B','32BB3F41D450353E-FICTS-01-2A','32BB3F41D450353E-uuuuu-01-FA','InChI=1S/C7H5NO5/c9-6-2-1-4(7(10)11)3-5(6)8(12)13/h1-3,9H,(H,10,11)','InChIKey=QRYSWXFQLFLJTC-UHFFFAOYSA-N','O=C(O)c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(62286,0,0,'43036-06-2','Consistent with Molecular Formula','C7H8N2',120.1536,'Pyrrole-1-propionitrile\n1H-Pyrrole-1-propanenitrile','AA11D41C3FF64827-FICuS-01-61','AA11D41C3FF64827-FICTS-01-40','AA11D41C3FF64827-uuuuu-01-10','InChI=1S/C7H8N2/c8-4-3-7-9-5-1-2-6-9/h1-2,5-6H,3,7H2','InChIKey=IYOLJLGYJMJLSU-UHFFFAOYSA-N','N#CCCn1cccc1',NULL),
	(62287,0,0,'547-44-4','Consistent with Molecular Formula','C7H9N3O3S',215.2264,'Urenil\nUramid\nUractyl\nEuvernil\nUrosulfan\nSulphaurea\nUrosulfane\nSulfanyluree\nSulfacarbamide\nSulfanilylurea\nSulfanilcarbamid\n4-Sulfacarbamide\nSulfanylharnstoff\nN-Sulfanilcarbamide\np-Aminobenzenesulfonylurea\n1-(4-Aminobenzenesulfonyl)urea\nSulfanilamide, N(sup1)-carbamoyl-\nBenzenesulfonamide, 4-amino-N-(aminocarbonyl)-\nUrea, sulfanilyl-\nA 435\nSulfaurea','B6A5ABDDB7D518FC-FICuS-01-A4','B6A5ABDDB7D518FC-FICTS-01-83','B6A5ABDDB7D518FC-uuuuu-01-53','InChI=1S/C7H9N3O3S/c8-5-1-3-6(4-2-5)14(12,13)10-7(9)11/h1-4H,8H2,(H3,9,10,11)','InChIKey=WVAKABMNNSMCDK-UHFFFAOYSA-N','NC(=O)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(62288,0,0,'623-26-7','Consistent with Molecular Formula','C8H4N2',128.133,'p-Pdn\np-Dicyanobenzene\np-Phthalodinitrile\np-Benzenedinitrile\n1,4-Dicyanobenzene\n1,4-Benzodinitrile\n4-Cyanobenzonitrile\nTerephthalodinitrile\nTerephthalic acid dinitrile\nWLN: NCR DCN\n1,4-Benzenedicarbonitrile\nTerephthalonitrile\nTereftalodinitril\nNitril kyseliny tereftalove','C7B3A18085D7E401-FICuS-01-52','C7B3A18085D7E401-FICTS-01-31','C7B3A18085D7E401-uuuuu-01-01','InChI=1S/C8H4N2/c9-5-7-1-2-8(6-10)4-3-7/h1-4H','InChIKey=BHXFKXOIODIUJO-UHFFFAOYSA-N','N#Cc1ccc(C#N)cc1',NULL),
	(62289,0,0,'13195-79-4','Consistent with Molecular Formula','C8H5Br3O',356.8389,'2,2,4\'-Tribromoacetophenone\nAcetophenone, 2,2,4\'-tribromo-\n4.alpha.,.alpha.-Tribromoacetophenone\nWLN: EYEVR DE\nEthanone, 2,2-dibromo-1-(4-bromophenyl)-','58E9F7ADB219ABD5-FICuS-01-8E','58E9F7ADB219ABD5-FICTS-01-6D','58E9F7ADB219ABD5-uuuuu-01-3D','InChI=1S/C8H5Br3O/c9-6-3-1-5(2-4-6)7(12)8(10)11/h1-4,8H','InChIKey=KFTUNOVZJWIKFX-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)C(Br)Br',NULL),
	(62290,0,0,'56704-29-1','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'A3CD14875AC7CD10-FICuS-01-6E','70B584E2B6C0775F-FICTS-01-3B','A3CD14875AC7CD10-uuuuu-01-1D','InChI=1S/C8H8N2O2/c1-4-5(2)7(11)10-8(12)6(4)3-9/h1-2H3,(H2,10,11,12)','InChIKey=DHPHUDCGMJKPHT-UHFFFAOYSA-N','Cc1c(C#N)c(O)[nH]c(=O)c1C',NULL),
	(62291,1,0,'74039-93-3','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'5A76A06A5A6C1402-FICuS-01-48','5A76A06A5A6C1402-FICTS-01-27','5A76A06A5A6C1402-uuuuu-01-F7','InChI=1S/C8H14O4/c1-6(3-4-8(10)11)5-12-7(2)9/h6H,3-5H2,1-2H3,(H,10,11)','InChIKey=OCLVCORVKBNFRN-UHFFFAOYSA-N','CC(=O)OCC(C)CCC(=O)O','1'),
	(62292,0,0,'283-24-9','Consistent with Molecular Formula','C8H15N',125.2132,'3-Azabicyclo[3.2.2]nonane\n3-Azabicyclo[3.2.2]nonane','6201B339F6749585-FICuS-01-33','6201B339F6749585-FICTS-01-12','6201B339F6749585-uuuuu-01-E2','InChI=1S/C8H15N/c1-2-8-4-3-7(1)5-9-6-8/h7-9H,1-6H2','InChIKey=LICHZOBEUWVYSY-UHFFFAOYSA-N','C1CC2CCC1CNC2',NULL),
	(62293,0,0,'105-04-4','Consistent with Molecular Formula','C8H20N2',144.2594,'Triethylethylenediamine\nN,N,N\'-Triethylethylenediamine\n1,2-Ethanediamine, N,N,N\'-triethyl-\nEthylenediamine, N,N,N\'-triethyl-','9ADD6CA27D033E1D-FICuS-01-80','9ADD6CA27D033E1D-FICTS-01-5F','9ADD6CA27D033E1D-uuuuu-01-2F','InChI=1S/C8H20N2/c1-4-9-7-8-10(5-2)6-3/h9H,4-8H2,1-3H3','InChIKey=HDCAZTXEZQWTIJ-UHFFFAOYSA-N','CCNCCN(CC)CC',NULL),
	(62294,0,0,'23432-42-0','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'557E7B71414186D4-FICuS-01-3E','557E7B71414186D4-FICTS-01-1D','557E7B71414186D4-uuuuu-01-ED','InChI=1S/C9H6N2O3/c12-9-3-4-10-8-2-1-6(11(13)14)5-7(8)9/h1-5H,(H,10,12)','InChIKey=MGCGVNRWZOHFTO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nccc(O)c2c1',NULL),
	(62295,0,1,'4392-24-9','Consistent with Molecular Formula','C9H9Br',197.0741,NULL,'6DD16898B163D646-FICuS-01-55','6DD16898B163D646-FICTS-01-34','DE34A365765545DC-uuuuu-01-0C','InChI=1S/C9H9Br/c10-8-4-7-9-5-2-1-3-6-9/h1-7H,8H2/b7-4+','InChIKey=RUROFEVDCUGKHD-QPJJXVBHSA-N','BrC/C=C/c1ccccc1','1'),
	(62296,0,0,'7681-15-4','Consistent with Molecular Formula','C9H11NO2',165.1914,'Nicodan\nNicodan percutan\nPropyl nicotinate\n3-Pyridinecarboxylic acid, propyl ester\nNicotinic acid, propyl ester','90E9FB65BA97E678-FICuS-01-7E','90E9FB65BA97E678-FICTS-01-5D','90E9FB65BA97E678-uuuuu-01-2D','InChI=1S/C9H11NO2/c1-2-6-12-9(11)8-4-3-5-10-7-8/h3-5,7H,2,6H2,1H3','InChIKey=CLAOCVVWIKGTOP-UHFFFAOYSA-N','CCCOC(=O)c1cccnc1',NULL),
	(62297,0,0,'5662-95-3','Consistent with Molecular Formula','C9H12O3',168.192,'1,1-Cyclopentanediacetic anhydride\n8-Oxaspiro[4.5]decane-7,9-dione','078E7F517717799C-FICuS-01-50','078E7F517717799C-FICTS-01-2F','078E7F517717799C-uuuuu-01-FF','InChI=1S/C9H12O3/c10-7-5-9(3-1-2-4-9)6-8(11)12-7/h1-6H2','InChIKey=GFWLMILMVMCJDI-UHFFFAOYSA-N','O=C1CC2(CCCC2)CC(=O)O1',NULL),
	(62298,3,0,'15678-07-6','Consistent with Molecular Formula','C9H15Cl3O3',277.5747,NULL,'A8175E5BBC46AECB-FICuS-01-93','A8175E5BBC46AECB-FICTS-01-72','A8175E5BBC46AECB-uuuuu-01-42','InChI=1S/C9H15Cl3O3/c10-4-1-7-13-8(2-5-11)15-9(14-7)3-6-12/h7-9H,1-6H2','InChIKey=UKIMZHHRUPEHRT-UHFFFAOYSA-N','ClCCC1OC(CCCl)OC(CCCl)O1','1'),
	(62299,1,0,'106-72-9','Consistent with Molecular Formula','C9H16O',140.2248,'Melonal\n2,6-Dimethyl-5-heptanal\n2,6-Dimethyl-5-heptenal\n5-Heptenal, 2,6-dimethyl-\n5-Heptenal, 2,6-dimethyl-','6F5EEFDEA867F974-FICuS-01-A1','6F5EEFDEA867F974-FICTS-01-80','6F5EEFDEA867F974-uuuuu-01-50','InChI=1S/C9H16O/c1-8(2)5-4-6-9(3)7-10/h5,7,9H,4,6H2,1-3H3','InChIKey=YGFGZTXGYTUXBA-UHFFFAOYSA-N','CC(C)=CCCC(C)C=O','1'),
	(62300,0,0,'2052-15-5','Consistent with Molecular Formula','C9H16O3',172.2236,'Butyl levulinate\nn-Butyl levulinate\n4-Ketopentanoic acid butyl ester\nPentanoic acid, 4-oxo-, butyl ester\nLevulinic acid, butyl ester','E78488F59AC14FB7-FICuS-01-7B','E78488F59AC14FB7-FICTS-01-5A','E78488F59AC14FB7-uuuuu-01-2A','InChI=1S/C9H16O3/c1-3-4-7-12-9(11)6-5-8(2)10/h3-7H2,1-2H3','InChIKey=ISBWNEKJSSLXOD-UHFFFAOYSA-N','CCCCOC(=O)CCC(C)=O',NULL),
	(62301,0,0,'40353-34-2','Consistent with Molecular Formula','C10H9NO3',191.186,'7-Nitro-1-tetralone\n3,4-Dihydro-7-nitro-1(2H)-naphthalenone\nWLN: L66 BVT&J INW\n1(2H)-Naphthalenone, 3,4-dihydro-7-nitro-','2CC64CD782394179-FICuS-01-52','2CC64CD782394179-FICTS-01-31','2CC64CD782394179-uuuuu-01-01','InChI=1S/C10H9NO3/c12-10-3-1-2-7-4-5-8(11(13)14)6-9(7)10/h4-6H,1-3H2','InChIKey=GWAQYWSNCVEJMW-UHFFFAOYSA-N','O=C1CCCc2ccc([N+](=O)[O-])cc21',NULL),
	(62302,0,0,'3347-62-4','Consistent with Molecular Formula','C10H10N2',158.2024,'Femerazol\nPhemerazole\n3-Methyl-5-phenylpyrazole\n5-Methyl-3-phenylpyrazole\nWLN: T5MNJ C1 ER\n1H-Pyrazole, 3-methyl-5-phenyl-\nPyrazole, 3-methyl-5-phenyl-','C04F540BFD61A079-FICuS-01-61','856C9C4F3ECBBAC7-FICTS-01-7C','C04F540BFD61A079-uuuuu-01-10','InChI=1S/C10H10N2/c1-8-7-10(12-11-8)9-5-3-2-4-6-9/h2-7H,1H3,(H,11,12)','InChIKey=QHRSESMSOJZMCO-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)[nH]n1',NULL),
	(62303,0,0,'5600-62-4','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'9AB83638B242A163-FICuS-01-44','9AB83638B242A163-FICTS-01-23','9AB83638B242A163-uuuuu-01-F3','InChI=1S/C10H11NO4/c12-10(13)3-1-2-8-4-6-9(7-5-8)11(14)15/h4-7H,1-3H2,(H,12,13)','InChIKey=WQMLUHZFRFCQDB-UHFFFAOYSA-N','O=C(O)CCCc1ccc([N+](=O)[O-])cc1',NULL),
	(62304,0,0,'10516-71-9','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'7958E14769101856-FICuS-01-29','7958E14769101856-FICTS-01-08','7958E14769101856-uuuuu-01-D8','InChI=1S/C10H12O3/c1-13-9-4-2-3-8(7-9)5-6-10(11)12/h2-4,7H,5-6H2,1H3,(H,11,12)','InChIKey=BJJQJLOZWBZEGA-UHFFFAOYSA-N','COc1cccc(CCC(=O)O)c1',NULL),
	(62305,1,0,'64168-09-8','Consistent with Molecular Formula','C10H22N2',170.2972,'2-Piperidinemethanamine, N,N-diethyl-','0F23AFBD7D46BF15-FICuS-01-82','0F23AFBD7D46BF15-FICTS-01-61','0F23AFBD7D46BF15-uuuuu-01-31','InChI=1S/C10H22N2/c1-3-12(4-2)9-10-7-5-6-8-11-10/h10-11H,3-9H2,1-2H3','InChIKey=WTIYGHQFUHZRDA-UHFFFAOYSA-N','CCN(CC)CC1CCCCN1','1'),
	(62306,2,0,'6005-95-4','Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'D94CD7D1CF7B5986-FICuS-01-89','D94CD7D1CF7B5986-FICTS-01-68','D94CD7D1CF7B5986-uuuuu-01-38','InChI=1S/C11H10O4/c12-10(13)8-6-9(15-11(8)14)7-4-2-1-3-5-7/h1-5,8-9H,6H2,(H,12,13)','InChIKey=HSRHXCGLDFNPCI-UHFFFAOYSA-N','O=C(O)C1CC(c2ccccc2)OC1=O','1'),
	(62307,0,0,'40291-39-2','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'C34A23FDF3E663A7-FICuS-01-76','C34A23FDF3E663A7-FICTS-01-55','C34A23FDF3E663A7-uuuuu-01-25','InChI=1S/C11H14O2/c1-3-13-11(12)8-10-7-5-4-6-9(10)2/h4-7H,3,8H2,1-2H3','InChIKey=HTDQOYWJDUMNHX-UHFFFAOYSA-N','CCOC(=O)Cc1ccccc1C',NULL),
	(62308,0,0,'71172-77-5','Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'1BF6F09F113B0EAF-FICuS-01-7E','1BF6F09F113B0EAF-FICTS-01-5D','1BF6F09F113B0EAF-uuuuu-01-2D','InChI=1S/C11H16N2/c1-4-8-13(9-5-1)10-11-6-2-3-7-12-11/h2-3,6-7H,1,4-5,8-10H2','InChIKey=KTXLDFXGPHVDFV-UHFFFAOYSA-N','c1ccc(CN2CCCCC2)nc1',NULL),
	(62309,0,0,'2219-82-1','Consistent with Molecular Formula','C11H16O',164.2468,'6-tert-Butyl-o-cresol\no-tert-Butyl-o-cresol\n6-tert-Butyl-2-methylphenol\n2-tert-Butyl-6-methylphenol\n2-Methyl-6-tert-butylphenol\nPhenol, 2-(1,1-dimethylethyl)-6-methyl-\no-Cresol, 6-tert-butyl-','DE321C89334826E3-FICuS-01-4C','DE321C89334826E3-FICTS-01-2B','DE321C89334826E3-uuuuu-01-FB','InChI=1S/C11H16O/c1-8-6-5-7-9(10(8)12)11(2,3)4/h5-7,12H,1-4H3','InChIKey=BKZXZGWHTRCFPX-UHFFFAOYSA-N','Cc1cccc(C(C)(C)C)c1O',NULL),
	(62310,0,0,'95-41-0','Consistent with Molecular Formula','C11H18O',166.2626,'Dihydroisojasmone\n2-Hexyl-2-cyclopentenone\n2-Hexyl-2-cyclopenten-1-one\n2-n-Hexyl-2-cyclopenten-1-one\nWLN: L5V BUTJ B6\n2-Cyclopenten-1-one, 2-hexyl-\n2-Cyclopenten-1-one, 2-hexyl-','F419A6744BF8039A-FICuS-01-5E','F419A6744BF8039A-FICTS-01-3D','F419A6744BF8039A-uuuuu-01-0D','InChI=1S/C11H18O/c1-2-3-4-5-7-10-8-6-9-11(10)12/h8H,2-7,9H2,1H3','InChIKey=VGECIEOJXLMWGO-UHFFFAOYSA-N','CCCCCCC1=CCCC1=O',NULL),
	(62311,0,0,'7459-46-3','Consistent with Molecular Formula','C11H18O6',246.2596,'1,1,2-Tricarbethoxyethane\nTriethyl ethane tricarboxylate\nTriethyl ethane-1,2,2-tricarboxylate\nEthane-1,1,2-tricarboxylic acid, triethyl ester\n1,1,2-Ethanetricarboxylic acid, triethyl ester\n1,1,2-Ethanetricarboxylic acid, triethyl ester','720547B39D868A77-FICuS-01-47','720547B39D868A77-FICTS-01-26','720547B39D868A77-uuuuu-01-F6','InChI=1S/C11H18O6/c1-4-15-9(12)7-8(10(13)16-5-2)11(14)17-6-3/h8H,4-7H2,1-3H3','InChIKey=TVWZLLYAJDSSCJ-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)C(=O)OCC',NULL),
	(62312,1,0,'81310-55-6','Consistent with Molecular Formula','C11H22N2',182.3082,NULL,'E703D6C2FBF40F30-FICuS-01-70','E703D6C2FBF40F30-FICTS-01-4F','E703D6C2FBF40F30-uuuuu-01-1F','InChI=1S/C11H22N2/c1-4-8-13(9-5-1)10-11-6-2-3-7-12-11/h11-12H,1-10H2','InChIKey=QYKGBJGIKHJGFR-UHFFFAOYSA-N','C1CCN(CC2CCCCN2)CC1','1'),
	(62313,0,0,'1067-53-4','Consistent with Molecular Formula','C11H24O6Si',280.393,'GF 58\nA 172\nNUCA 172\nSilicone A-172\nTris(methoxyethxy)vinylsilane\nVinyltris(methoxyethoxy)silane\nTris(methoxyethoxy)vinylsilane\nTris(2-methoxyethoxy)vinylsilane\nVinyltris(2-methoxyethoxy)silane\n[Tris(p-methoxyethoxy)]vinylsilane\nVinyltris(.beta.-methoxyethoxy)silane\nTris(.beta.-methoxyethoxy)vinylsilane\nVinyl-tris(.beta.-methoxyethoxy)silane\n[Tris(.beta.-methoxyethoxy)]vinylsilane\n2,5,7,10-Tetraoxa-6-silaundecane, 6-ethenyl-6-(2-methoxyethoxy)-\nSilane, tris(2-methoxyethoxy)vinyl-','ABAC160B7F644D39-FICuS-01-72','ABAC160B7F644D39-FICTS-01-51','ABAC160B7F644D39-uuuuu-01-21','InChI=1S/C11H24O6Si/c1-5-18(15-9-6-12-2,16-10-7-13-3)17-11-8-14-4/h5H,1,6-11H2,2-4H3','InChIKey=WOXXJEVNDJOOLV-UHFFFAOYSA-N','C=C[Si](OCCOC)(OCCOC)OCCOC',NULL),
	(62314,0,0,'884-06-0','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'0E5ED38FB05D9241-FICuS-01-66','0E5ED38FB05D9241-FICTS-01-45','0E5ED38FB05D9241-uuuuu-01-15','InChI=1S/C12H16O3/c1-4-10(13)7-9-5-6-11(14-2)12(8-9)15-3/h5-6,8H,4,7H2,1-3H3','InChIKey=PGBQLBXSVSRQPF-UHFFFAOYSA-N','CCC(=O)Cc1ccc(OC)c(OC)c1',NULL),
	(62315,3,0,'2855-27-8','Consistent with Molecular Formula','C12H18',162.2742,'1,2,4-Trivinylcyclohexane\nCyclohexane, 1,2,4-triethenyl-\nCyclohexane, 1,2,4-trivinyl-','AEF61CA6ED0C196D-FICuS-01-94','AEF61CA6ED0C196D-FICTS-01-73','AEF61CA6ED0C196D-uuuuu-01-43','InChI=1S/C12H18/c1-4-10-7-8-11(5-2)12(6-3)9-10/h4-6,10-12H,1-3,7-9H2','InChIKey=KTRQRAQRHBLCSQ-UHFFFAOYSA-N','C=CC1CCC(C=C)C(C=C)C1','1'),
	(62316,1,0,'137-03-1','Consistent with Molecular Formula','C12H22O',182.3052,'Alismone\n2-Heptylcyclopentanone\n2-Heptylcyclopentan-1-one\n2-(n-Heptyl)cyclopentanone\nCyclopentanone, 2-n-heptyl-\n.alpha.-Heptylcyclopentanone\nWLN: L5VTJ B7\nWLN: AL5VTJ B7\nCyclopentanone, 2-heptyl-\nCyclopentanone, 2-heptyl-','777F7FBE13BD8BD6-FICuS-01-94','777F7FBE13BD8BD6-FICTS-01-73','777F7FBE13BD8BD6-uuuuu-01-43','InChI=1S/C12H22O/c1-2-3-4-5-6-8-11-9-7-10-12(11)13/h11H,2-10H2,1H3','InChIKey=PJXHBTZLHITWFX-UHFFFAOYSA-N','CCCCCCCC1CCCC1=O','1'),
	(62317,1,0,'37087-68-6','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'40BC276FE9EE9A0A-FICuS-01-88','40BC276FE9EE9A0A-FICTS-01-67','40BC276FE9EE9A0A-uuuuu-01-37','InChI=1S/C13H16O2/c1-15-11-8-6-10(7-9-11)12-4-2-3-5-13(12)14/h6-9,12H,2-5H2,1H3','InChIKey=BEBTXYAQBNBPJY-UHFFFAOYSA-N','COc1ccc(C2CCCCC2=O)cc1','1'),
	(62318,0,0,'145-39-1','Consistent with Molecular Formula','C13H18N2O4',266.2962,'Tibetene musk\nMusk tibetene\n5-tert-Butyl-1,2,3-trimethyl-4,6-dinitrobenzene\nBenzene, 1-tert-butyl-2,6-dinitro-3,4,5-trimethyl-\nBenzene, 1-(1,1-dimethylethyl)-2,6-dinitro-3,4,5-trimethyl-\nBenzene, 1-(1,1-dimethylethyl)-3,4,5-trimethyl-2,6-dinitro-\nBenzene, 1-tert-butyl-3,4,5-trimethyl-2,6-dinitro-','2A9C9EC33C6247FD-FICuS-01-7D','2A9C9EC33C6247FD-FICTS-01-5C','2A9C9EC33C6247FD-uuuuu-01-2C','InChI=1S/C13H18N2O4/c1-7-8(2)11(14(16)17)10(13(4,5)6)12(9(7)3)15(18)19/h1-6H3','InChIKey=MINYPECWDZURGR-UHFFFAOYSA-N','Cc1c(C)c([N+](=O)[O-])c(C(C)(C)C)c([N+](=O)[O-])c1C',NULL),
	(62319,2,0,'89008-80-0','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'D1549AD06530D54D-FICuS-01-52','D1549AD06530D54D-FICTS-01-31','D1549AD06530D54D-uuuuu-01-01','InChI=1S/C13H18O2/c1-15-11-8-6-10(7-9-11)12-4-2-3-5-13(12)14/h6-9,12-14H,2-5H2,1H3','InChIKey=FHVVYVTWZBXZBN-UHFFFAOYSA-N','COc1ccc(C2CCCCC2O)cc1','1'),
	(62320,0,0,NULL,'Consistent with Molecular Formula','C13H24N2O2',240.3448,NULL,'5E424FA47F4F4B8D-FICuS-01-7F','5E424FA47F4F4B8D-FICTS-01-5E','5E424FA47F4F4B8D-uuuuu-01-2E','InChI=1S/C13H24N2O2/c1-12(16)11-13(17)14-7-6-10-15-8-4-2-3-5-9-15/h2-11H2,1H3,(H,14,17)','InChIKey=KXDGZLFCRIRNFI-UHFFFAOYSA-N','CC(=O)CC(=O)NCCCN1CCCCCC1',NULL),
	(62321,0,0,'2437-56-1','Consistent with Molecular Formula','C13H26',182.3484,'n-Tridec-1-ene\n1-Tridecene\n1-Tridecene','E296F16073CC1DB3-FICuS-01-64','E296F16073CC1DB3-FICTS-01-43','E296F16073CC1DB3-uuuuu-01-13','InChI=1S/C13H26/c1-3-5-7-9-11-13-12-10-8-6-4-2/h3H,1,4-13H2,2H3','InChIKey=VQOXUMQBYILCKR-UHFFFAOYSA-N','C=CCCCCCCCCCCC',NULL),
	(62322,0,0,'2555-30-8','Consistent with Molecular Formula','C15H10O3',238.2422,'Hydroxy-7, phenyl-4-coumarine','40A840587986BE1C-FICuS-01-4E','40A840587986BE1C-FICTS-01-2D','40A840587986BE1C-uuuuu-01-FD','InChI=1S/C15H10O3/c16-11-6-7-12-13(10-4-2-1-3-5-10)9-15(17)18-14(12)8-11/h1-9,16H','InChIKey=IVJMJRRORVMRJJ-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)c2ccc(O)cc2o1',NULL),
	(62323,3,0,'3768-41-0','Consistent with Molecular Formula','C15H33N3O3',303.444,'1-[2-[N,N-Bis(2-hydroxypropyl)amino]ethyl]-4-(2-hydroxypropyl)piperazine\nPiperazine, 1-[2-[N,N-bis(2-hydroxypropyl)amino]ethyl]-4-(2-hydroxypropyl)-\nWLN: T6N DNTJ A2N1YQ1&1YQ1 D1YQ1\n1-Piperazineethanol, 4-[2-[bis(2-hydroxypropyl)amino]ethyl]-.alpha.-methyl-\n1-Piperazineethanol, 4-[2-[bis(2-hydroxypropyl)amino]ethyl]-.alpha.-methyl-','EEB2CCCD94E35BED-FICuS-01-B7','EEB2CCCD94E35BED-FICTS-01-96','EEB2CCCD94E35BED-uuuuu-01-66','InChI=1S/C15H33N3O3/c1-13(19)10-17-7-4-16(5-8-17)6-9-18(11-14(2)20)12-15(3)21/h13-15,19-21H,4-12H2,1-3H3','InChIKey=CVGZYBYVLMNLGK-UHFFFAOYSA-N','CC(O)CN1CCN(CCN(CC(C)O)CC(C)O)CC1','1'),
	(62324,0,0,'427-53-2','Consistent with Molecular Formula','C16H14F2O',260.2828,NULL,'FB5D3BFBB493B307-FICuS-01-83','FB5D3BFBB493B307-FICTS-01-62','FB5D3BFBB493B307-uuuuu-01-32','InChI=1S/C16H14F2O/c17-14-7-3-12(4-8-14)16(19,11-1-2-11)13-5-9-15(18)10-6-13/h3-11,19H,1-2H2','InChIKey=YAKFETHTYBAIJR-UHFFFAOYSA-N','OC(c1ccc(F)cc1)(c1ccc(F)cc1)C1CC1',NULL),
	(62325,0,0,'26323-31-9','Consistent with Molecular Formula','C16H16ClN',257.7621,NULL,'7B851BDB06B2D2BF-FICuS-01-7E','7B851BDB06B2D2BF-FICTS-01-5D','7B79BC3E393F0BF1-uuuuu-01-2A','InChI=1S/C16H15N.ClH/c1-2-6-13(7-3-1)12-16-15-9-5-4-8-14(15)10-11-17-16;/h1-9H,10-12H2;1H','InChIKey=WQQZXCXGKCQGFU-UHFFFAOYSA-N','Cl.c1ccc(CC2=NCCc3ccccc32)cc1',NULL),
	(62326,0,0,'5785-66-0','Consistent with Molecular Formula','C16H16O',224.3018,'Cyclopropyl diphenyl carbinol\nMethanol, cyclopropyldiphenyl-\n.alpha.-Cyclopropyl-.alpha.-phenylbenzyl alcohol\nBenzyl alcohol, .alpha.-cyclopropyl-.alpha.-phenyl-\nWLN: L3TJ AXQR&R\nBenzenemethanol, .alpha.-cyclopropyl-.alpha.-phenyl-','077AB9697905F8F8-FICuS-01-61','077AB9697905F8F8-FICTS-01-40','077AB9697905F8F8-uuuuu-01-10','InChI=1S/C16H16O/c17-16(15-11-12-15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15,17H,11-12H2','InChIKey=MFKPHBJFWOOEDT-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C1CC1',NULL),
	(62327,0,0,'1154-72-9','Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'4B0C3E0292EE9402-FICuS-01-4E','4B0C3E0292EE9402-FICTS-01-2D','4B0C3E0292EE9402-uuuuu-01-FD','InChI=1S/C16H24O4/c1-2-3-4-5-6-7-8-9-13(17)12-10-11-14(18)16(20)15(12)19/h10-11,18-20H,2-9H2,1H3','InChIKey=ZPMQGTUVDYNEHO-UHFFFAOYSA-N','CCCCCCCCCC(=O)c1ccc(O)c(O)c1O',NULL),
	(62328,0,0,'2421-28-5','Consistent with Molecular Formula','C17H6O7',322.2302,'4,4\'-Diphthalic anhydride ketone\n4,4\'-Carbonyldiphthalic anhydride\n4,4\'-Carbonylbis(phthalic anhydride)\nBenzophenonetetracarboxylic anhydride\nBenzophenonetetracarboxylic dianhydride\nBenzophenonetetracarboxylic acid anhydride\nBenzophenonetetracarboxylic acid dianhydride\n3,3\',4,4\'-Tetracarboxybenzophenone dianhydride\n3,3\',4,4\'-Benzophenonetetracarboxylic dianhydride\n3,3\',4,4\'-Benzophenonetetracarboxylic acid dianhydride\n1,3-Isobenzofurandione, 5,5\'-carbonylbis-\nPhthalic anhydride, 4,4\'-carbonyldi-','3127B2BF928E5895-FICuS-01-53','3127B2BF928E5895-FICTS-01-32','3127B2BF928E5895-uuuuu-01-02','InChI=1S/C17H6O7/c18-13(7-1-3-9-11(5-7)16(21)23-14(9)19)8-2-4-10-12(6-8)17(22)24-15(10)20/h1-6H','InChIKey=VQVIHDPBMFABCQ-UHFFFAOYSA-N','O=C(c1ccc2c(c1)C(=O)OC2=O)c1ccc2c(c1)C(=O)OC2=O',NULL),
	(62329,4,0,'6966-22-9','Consistent with Molecular Formula','C17H20O10',384.339,NULL,'EE0BF32E5EB959DF-FICuS-01-A0','EE0BF32E5EB959DF-FICTS-01-7F','EE0BF32E5EB959DF-uuuuu-01-4F','InChI=1S/C17H20O10/c1-24-12(20)8-5-16(14(22)26-3)7-17(10(8)18,15(23)27-4)6-9(11(16)19)13(21)25-2/h8-9H,5-7H2,1-4H3','InChIKey=JSXRWQPMFIVIQA-UHFFFAOYSA-N','COC(=O)C1CC2(C(=O)OC)CC(C(=O)OC)(CC(C(=O)OC)C2=O)C1=O','1'),
	(62330,0,0,'57616-02-1','Consistent with Molecular Formula','C18H20BrNO6',426.2631,NULL,'94584A6809AE1AE4-FICuS-01-5E','94584A6809AE1AE4-FICTS-01-3D','94584A6809AE1AE4-uuuuu-01-0D','InChI=1S/C18H20BrNO6/c1-3-25-16(23)18(10-7-11-19,17(24)26-4-2)20-14(21)12-8-5-6-9-13(12)15(20)22/h5-6,8-9H,3-4,7,10-11H2,1-2H3','InChIKey=YWYYKQPRJOYUEK-UHFFFAOYSA-N','CCOC(=O)C(CCCBr)(C(=O)OCC)N1C(=O)c2ccccc2C1=O',NULL),
	(62331,1,0,'89-43-0','Consistent with Molecular Formula','C18H27NO3',305.4162,'Aurantium\nAurantiol\nHydroxycitronellylidene methyl anthranilate\nMethyl N-3,7-dimethyl-7-hydroxyoctylideneanthranilate\nN-(7-Hydroxy-3,7-dimethyloctylidene)anthranilic acid methyl ester\nBenzoic acid, 2-[(7-hydroxy-3,7-dimethyloctylidene)amino]-, methyl ester\nAnthranilic acid, N-(7-hydroxy-3,7-dimethyloctylidene)-, methyl ester','FFB1AC46EB238613-FICuS-01-72','FFB1AC46EB238613-FICTS-01-51','FFB1AC46EB238613-uuuuu-01-21','InChI=1S/C18H27NO3/c1-14(8-7-12-18(2,3)21)11-13-19-16-10-6-5-9-15(16)17(20)22-4/h5-6,9-10,13-14,21H,7-8,11-12H2,1-4H3/b19-13+','InChIKey=BFBPISPWJZMWJN-CPNJWEJPSA-N','COC(=O)c1ccccc1/N=C/CC(C)CCCC(C)(C)O','1'),
	(62332,0,2,'2387-03-3','Consistent with Molecular Formula','C22H16N2O2',340.3806,'Liumogen\nC.I. 48052\nLumogen LT\nFluorescent Yellow L\nHydroxynaphthaldazine\nC.I. Pigment Yellow 101\nLumogen LT Bright Yellow\nResoform Fluorescent Yellow\n2,2\'-Dihydroxynaphthalazine\n2,2\'-Dihydroxy-1,1\'-naphthalazine\n2,2\'-Dihydroxy-1,1-naphthaldazine\n2-Hydroxy-1-naphthaldehyde, azine\n2,2\'-Dihydroxy-1,1\'-naphthaldiazine\n2,2\'-Dihydroxy-1,1\'-naphthaldehyde diazine\n1-Naphthalenecarboxaldehyde, 2-hydroxy-, [(2-hydroxy-1-naphthalenyl)methylene]hydrazone\n1-Naphthaldehyde, 2-hydroxy-, azine','C7B26D34AB05BBB2-FICuS-01-76','C7B26D34AB05BBB2-FICTS-01-55','C7B26D34AB05BBB2-uuuuu-01-25','InChI=1S/C22H16N2O2/c25-21-11-9-15-5-1-3-7-17(15)19(21)13-23-24-14-20-18-8-4-2-6-16(18)10-12-22(20)26/h1-14,25-26H','InChIKey=SYRBOMODLUADBZ-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/N=C/c1c(O)ccc2ccccc12','1'),
	(62333,0,0,'1599-67-3','Consistent with Molecular Formula','C22H44',308.5896,'1-Docosene\n1-Docosene','F32B22F061A49E45-FICuS-01-51','F32B22F061A49E45-FICTS-01-30','F32B22F061A49E45-uuuuu-01-00','InChI=1S/C22H44/c1-3-5-7-9-11-13-15-17-19-21-22-20-18-16-14-12-10-8-6-4-2/h3H,1,4-22H2,2H3','InChIKey=SPURMHFLEKVAAS-UHFFFAOYSA-N','C=CCCCCCCCCCCCCCCCCCCCC',NULL),
	(62334,0,0,'638-67-5','Consistent with Molecular Formula','C23H48',324.6322,'n-Tricosane\nTricosane\nTricosane','259CDE9742F6E2EC-FICuS-01-84','259CDE9742F6E2EC-FICTS-01-63','259CDE9742F6E2EC-uuuuu-01-33','InChI=1S/C23H48/c1-3-5-7-9-11-13-15-17-19-21-23-22-20-18-16-14-12-10-8-6-4-2/h3-23H2,1-2H3','InChIKey=FIGVVZUWCLSUEI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCC',NULL),
	(62335,0,0,'3862-12-2','Consistent with Molecular Formula','C24H27O4P',410.4487,'2,4-Xylyl phosphate, (C8H9O)3PO\nPhenol, 2,4-dimethyl-, phosphate (3:1)','F4619D7FF96FC01D-FICuS-01-85','F4619D7FF96FC01D-FICTS-01-64','F4619D7FF96FC01D-uuuuu-01-34','InChI=1S/C24H27O4P/c1-16-7-10-22(19(4)13-16)26-29(25,27-23-11-8-17(2)14-20(23)5)28-24-12-9-18(3)15-21(24)6/h7-15H,1-6H3','InChIKey=KOWVWXQNQNCRRS-UHFFFAOYSA-N','Cc1ccc(OP(=O)(Oc2ccc(C)cc2C)Oc2ccc(C)cc2C)c(C)c1',NULL),
	(62336,0,0,'67219-44-7','Consistent with Molecular Formula','C26H23Br2P',526.2495,'(o-Bromomethylbenzyl)triphenylphosphonium bromide\nPhosphonium, (o-bromomethylbenzyl)triphenyl-, bromide\nWLN: E1R B1PR&R&R &E\nPhosphonium, [[2-(bromomethyl)phenyl]methyl]triphenyl-, bromide','507D0B24403A02E3-FICuS-01-31','507D0B24403A02E3-FICTS-01-10','9D30214D12B658B6-uuuuu-01-F1','InChI=1S/C26H23BrP.BrH/c27-20-22-12-10-11-13-23(22)21-28(24-14-4-1-5-15-24,25-16-6-2-7-17-25)26-18-8-3-9-19-26;/h1-19H,20-21H2;1H/q+1;/p-1','InChIKey=NGFRGAZJGZKPQC-UHFFFAOYSA-M','BrCc1ccccc1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(62337,0,0,'1702-41-6','Consistent with Molecular Formula','C26H24BrP',447.3534,NULL,'F347634100E12C46-FICuS-01-2E','F347634100E12C46-FICTS-01-0D','3E0A4928526D7613-uuuuu-01-E8','InChI=1S/C26H24P.BrH/c1-22-12-11-13-23(20-22)21-27(24-14-5-2-6-15-24,25-16-7-3-8-17-25)26-18-9-4-10-19-26;/h2-20H,21H2,1H3;1H/q+1;/p-1','InChIKey=BIYHITCBCNGOIR-UHFFFAOYSA-M','Cc1cccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c1.[Br-]',NULL),
	(62338,0,0,'5412-98-6','Consistent with Molecular Formula','C28H58O',410.7656,'Tetradecyl ether','0BC93457E3CA2762-FICuS-01-55','0BC93457E3CA2762-FICTS-01-34','0BC93457E3CA2762-uuuuu-01-04','InChI=1S/C28H58O/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-28H2,1-2H3','InChIKey=HANWHVWXFQSQGJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCOCCCCCCCCCCCCCC',NULL),
	(62339,0,0,NULL,'Consistent with Molecular Formula','C24H54ClNO',408.1497,NULL,'6B486FA80743629A-FICuS-01-50','6B486FA80743629A-FICTS-01-2F','C1043980F3795043-uuuuu-01-D7','InChI=1S/C21H46N.C3H8O.ClH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(2,3)4;1-3(2)4;/h5-21H2,1-4H3;3-4H,1-2H3;1H/q+1;;/p-1','InChIKey=KKKZVLDYITXQNJ-UHFFFAOYSA-M','CC(C)O.CCCCCCCCCCCCCCCCCC[N+](C)(C)C.[Cl-]',NULL),
	(62340,0,0,NULL,'Consistent with Molecular Formula','C13H20ClN5O2',313.7863,NULL,'BCCA87386BDF2C72-FICuS-01-8A','BCCA87386BDF2C72-FICTS-01-69','43C52FF6340703AB-uuuuu-01-FD','InChI=1S/C11H16ClN5.C2H4O2/c1-7(2)15-10(13)17-11(14)16-9-5-3-8(12)4-6-9;1-2(3)4/h3-7H,1-2H3,(H5,13,14,15,16,17);1H3,(H,3,4)','InChIKey=GMZHWOAPIKGZAJ-UHFFFAOYSA-N','CC(=O)O.CC(C)NC(=N)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(62341,1,0,NULL,'Consistent with Molecular Formula','C36H40?ClN3O4',614.1827,NULL,'791CDCFCA4585B32-FICuS-01-79','791CDCFCA4585B32-FICTS-01-58','791CDCFCA4585B32-uuuuu-01-28','InChI=1S/C25H32ClN3O.C11H8O3/c1-5-29(6-2)14-13-20(19-7-10-22(30-4)11-8-19)17-28-25-18(3)16-27-24-15-21(26)9-12-23(24)25;12-10-6-8-4-2-1-3-7(8)5-9(10)11(13)14/h7-12,15-16,20H,5-6,13-14,17H2,1-4H3,(H,27,28);1-6,12H,(H,13,14)','InChIKey=FUWATPDCYVXVJQ-UHFFFAOYSA-N','*.CCN(CC)CCC(CNc1c(C)cnc2cc(Cl)ccc12)c1ccc(OC)cc1.O=C(O)c1cc2ccccc2cc1O','1'),
	(62342,1,0,'1655-54-5','Consistent with Molecular Formula','C15H13N3O6',331.2842,'L-Phenylalanine, N-(2,4-dinitrophenyl)-','80146DF73D3E2B2B-FICuS-01-62','80146DF73D3E2B2B-FICTS-01-41','80146DF73D3E2B2B-uuuuu-01-11','InChI=1S/C15H13N3O6/c19-15(20)13(8-10-4-2-1-3-5-10)16-12-7-6-11(17(21)22)9-14(12)18(23)24/h1-7,9,13,16H,8H2,(H,19,20)','InChIKey=HJQHTLAEPSKXQJ-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(62343,5,0,'2013-58-3','Consistent with Molecular Formula','C22H21ClN2O8',476.8695,'Meclocycline\nGS 2989\nGS-2989\nMeclosorb\n7-Chloro-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,5,10,12,12a-pentahydroxy-6-methylene-1,11-dioxo-2-naphthacenecarboxamide\n2-Naphthacenecarboxamide, 7-chloro-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,5,10,12,12a-pentahydroxy-6-methylene-1,11-dioxo-, [4S-(4.alpha.,4a.alpha.,5.alpha.,5a.alpha.,12a.alpha.)]-\n2-Naphthacenecarboxamide, 7-chloro-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,5,10,12,12a-pentahydroxy-6-methylene-1,11-dioxo-','CA71834B28A3B011-FICuS-01-46','3A15764E37F520C6-FICTS-01-26','CA71834B28A3B011-uuuuu-01-F5','InChI=1S/C22H21ClN2O8/c1-6-9-7(23)4-5-8(26)11(9)16(27)12-10(6)17(28)14-15(25(2)3)18(29)13(21(24)32)20(31)22(14,33)19(12)30/h4-5,10,14-15,17,26,28-30,33H,1H2,2-3H3,(H2,24,32)','InChIKey=GGQJXCQBBONZFX-UHFFFAOYSA-N','C=C1c2c(Cl)ccc(O)c2C(=O)C2=C(O)C3(O)C(=O)C(C(N)=O)=C(O)C(N(C)C)C3C(O)C12','1'),
	(62344,0,0,'33026-77-6','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'AA121D4EA4A660F1-FICuS-01-63','AA121D4EA4A660F1-FICTS-01-42','AA121D4EA4A660F1-uuuuu-01-12','InChI=1S/C14H14N2O2/c17-14(15-13-9-5-2-6-10-13)16-18-11-12-7-3-1-4-8-12/h1-10H,11H2,(H2,15,16,17)','InChIKey=AGVZBCZHWKBGBO-UHFFFAOYSA-N','O=C(NOCc1ccccc1)Nc1ccccc1',NULL),
	(62345,0,0,'15923-48-5','Consistent with Molecular Formula','C10H14N4S',222.3074,'WLN: T56 BN DN FN HNJ D4 IS1\n9H-Purine, 9-butyl-6-(methylthio)-\n9H-Purine, 9-butyl-6-(methylthio)-','F2006D141E332694-FICuS-01-2F','F2006D141E332694-FICTS-01-0E','F2006D141E332694-uuuuu-01-DE','InChI=1S/C10H14N4S/c1-3-4-5-14-7-13-8-9(14)11-6-12-10(8)15-2/h6-7H,3-5H2,1-2H3','InChIKey=OHHJPJULCIJFST-UHFFFAOYSA-N','CCCCn1cnc2c(SC)ncnc21',NULL),
	(62346,0,0,'21035-25-6','Consistent with Molecular Formula','C9H10N4O',190.2042,'1-(2-Benzimidazolyl)-3-methylurea\nUrea, 1-(2-benzimidazolyl)-3-methyl-\nWLN: T56 BM DNJ CMVM1\nUrea, N-1H-benzimidazol-2-yl-N\'-methyl-','EA899CF6B49B8E19-FICuS-01-8E','EA899CF6B49B8E19-FICTS-01-6D','EA899CF6B49B8E19-uuuuu-01-3D','InChI=1S/C9H10N4O/c1-10-9(14)13-8-11-6-4-2-3-5-7(6)12-8/h2-5H,1H3,(H3,10,11,12,13,14)','InChIKey=NLWPIMXWKFZVJT-UHFFFAOYSA-N','CNC(=O)Nc1nc2ccccc2[nH]1',NULL),
	(62347,0,0,'16952-91-3','Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'19DC69F63BE6377E-FICuS-01-79','19DC69F63BE6377E-FICTS-01-58','19DC69F63BE6377E-uuuuu-01-28','InChI=1S/C8H11N3O3/c1-5(12)9-6-4-10(2)8(14)11(3)7(6)13/h4H,1-3H3,(H,9,12)','InChIKey=ZIAZDUXCWRVMHX-UHFFFAOYSA-N','CC(=O)Nc1cn(C)c(=O)n(C)c1=O',NULL),
	(62348,0,0,'16206-22-7','Consistent with Molecular Formula','C4H2N4O3',154.0848,NULL,'ABD3D722DC5EAFDC-FICuS-01-AF','ABD3D722DC5EAFDC-FICTS-01-8E','A48B5C16101C6B57-uuuuu-01-FD','InChI=1S/C4H2N4O3/c9-4-2-3(5-1-6-4)7-11-8(2)10/h1H,(H,5,6,7,9)','InChIKey=RFUKBLSLAIMVIH-UHFFFAOYSA-N','O=c1ncnc2[nH]o[n+]([O-])c1-2',NULL),
	(62349,0,0,'33026-76-5','Consistent with Molecular Formula','C6H8N4O4',200.1536,NULL,'FBD46BFD25EB352C-FICuS-01-94','938B99010F0F0B8D-FICTS-01-39','FBD46BFD25EB352C-uuuuu-01-43','InChI=1S/C6H8N4O4/c1-14-10-6(13)8-3-2-7-5(12)9-4(3)11/h2H,1H3,(H2,8,10,13)(H2,7,9,11,12)','InChIKey=IAGHQXRJRYAUHX-UHFFFAOYSA-N','CONC(=O)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(62350,0,0,'13907-83-0','Consistent with Molecular Formula','C10H9N3O',187.2006,NULL,'E9BD741BB63E524D-FICuS-01-78','E9BD741BB63E524D-FICTS-01-57','E9BD741BB63E524D-uuuuu-01-27','InChI=1S/C10H9N3O/c11-7-8-1-3-9(4-2-8)12-10(14)13-5-6-13/h1-4H,5-6H2,(H,12,14)','InChIKey=DTSJPEAPDBQGCF-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)N2CC2)cc1',NULL),
	(62351,0,0,'13908-43-5','Consistent with Molecular Formula','C10H10ClN3O',223.6615,NULL,'1195B485889CEF21-FICuS-01-54','1195B485889CEF21-FICTS-01-33','1195B485889CEF21-uuuuu-01-03','InChI=1S/C10H10ClN3O/c11-5-6-13-10(15)14-9-3-1-8(7-12)2-4-9/h1-4H,5-6H2,(H2,13,14,15)','InChIKey=DMHSQTUNXMNMTH-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)NCCCl)cc1',NULL),
	(62352,0,0,'13908-71-9','Consistent with Molecular Formula','C19H22Cl2N4O2',409.3144,NULL,'9BB75D093EE4A55A-FICuS-01-7A','9BB75D093EE4A55A-FICTS-01-59','9BB75D093EE4A55A-uuuuu-01-29','InChI=1S/C19H22Cl2N4O2/c20-9-11-22-18(26)24-16-5-1-14(2-6-16)13-15-3-7-17(8-4-15)25-19(27)23-12-10-21/h1-8H,9-13H2,(H2,22,24,26)(H2,23,25,27)','InChIKey=NPAPTMFFWIVXJJ-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(Cc2ccc(NC(=O)NCCCl)cc2)cc1',NULL),
	(62353,0,0,'52208-11-4','Consistent with Molecular Formula','C11H12BrN3O2S',330.1987,'2-(1,3-Dioxo-2-isoindoline)ethylthiuronium bromide\nPseudourea, 2-(1,3-dioxo-2-isoindolinyl)ethylthio-, hydrobromide\nWLN: T56 BVNVJ C2SYZUM &E\nCarbamimidothioic acid, 2-(1,3-dihydro-1,3-dioxo-2H-isoindol-2-yl)ethyl ester, monohydrobromide','7B6FA6731EFEF3E6-FICuS-01-92','7B6FA6731EFEF3E6-FICTS-01-71','94AB7855EF6D5A5B-uuuuu-01-31','InChI=1S/C11H11N3O2S.BrH/c12-11(13)17-6-5-14-9(15)7-3-1-2-4-8(7)10(14)16;/h1-4H,5-6H2,(H3,12,13);1H','InChIKey=RULZBVGLKDQUQJ-UHFFFAOYSA-N','Br.N=C(N)SCCN1C(=O)c2ccccc2C1=O',NULL),
	(62354,0,0,'74039-08-0','Consistent with Molecular Formula','C14H21N5O',275.3528,'6-Nonanamidopurine\nNonanamide, N-purin-6-yl-\nWLN: T56 BN DM FN HNJ IMV8\nNonanamide, N-1H-purin-6-yl-','FAE2417B7A79AA4E-FICuS-01-86','36ECEE82A0277B80-FICTS-01-46','FAE2417B7A79AA4E-uuuuu-01-35','InChI=1S/C14H21N5O/c1-2-3-4-5-6-7-8-11(20)19-14-12-13(16-9-15-12)17-10-18-14/h9-10H,2-8H2,1H3,(H2,15,16,17,18,19,20)','InChIKey=PWAIIGWJBQDVJF-UHFFFAOYSA-N','CCCCCCCCC(=O)Nc1ncnc2nc[nH]c12',NULL),
	(62355,1,0,NULL,'Consistent with Molecular Formula','C10H19NO7S2',329.3826,NULL,'3F4667B621D19AC8-FICuS-01-5C','3F4667B621D19AC8-FICTS-01-3B','3F4667B621D19AC8-uuuuu-01-0B','InChI=1S/C10H19NO7S2/c1-3-17-9(12)7-8(10(13)18-4-2)11-5-6-19-20(14,15)16/h8,11H,3-7H2,1-2H3,(H,14,15,16)','InChIKey=BPZTXBOFRAAERE-UHFFFAOYSA-N','CCOC(=O)CC(NCCSS(=O)(=O)O)C(=O)OCC','1'),
	(62356,1,0,NULL,'Consistent with Molecular Formula','C26H22N2O6',458.4696,NULL,'66C6204E1B912ADE-FICuS-01-60','66C6204E1B912ADE-FICTS-01-3F','66C6204E1B912ADE-uuuuu-01-0F','InChI=1S/C26H22N2O6/c1-33-25(31)22(28-23(29)20-12-5-6-13-21(20)24(28)30)15-18-10-7-11-19(14-18)27-26(32)34-16-17-8-3-2-4-9-17/h2-14,22H,15-16H2,1H3,(H,27,32)','InChIKey=ZAVRJTDZOXSYFV-UHFFFAOYSA-N','COC(=O)C(Cc1cccc(NC(=O)OCc2ccccc2)c1)N1C(=O)c2ccccc2C1=O','1'),
	(62357,0,0,'6186-10-3','Consistent with Molecular Formula','C27H24N2O3',424.4982,NULL,'05A92B137300C2B1-FICuS-01-30','05A92B137300C2B1-FICTS-01-0F','05A92B137300C2B1-uuuuu-01-DF','InChI=1S/C27H24N2O3/c30-27(28-23-11-15-25(16-12-23)31-19-21-7-3-1-4-8-21)29-24-13-17-26(18-14-24)32-20-22-9-5-2-6-10-22/h1-18H,19-20H2,(H2,28,29,30)','InChIKey=LOKATTXGDDYDJB-UHFFFAOYSA-N','O=C(Nc1ccc(OCc2ccccc2)cc1)Nc1ccc(OCc2ccccc2)cc1',NULL),
	(62358,4,0,NULL,'Consistent with Molecular Formula','C27H30O9S2',562.6486,NULL,'A3F1AE49A67BF8B8-FICuS-01-8D','A3F1AE49A67BF8B8-FICTS-01-6C','A3F1AE49A67BF8B8-uuuuu-01-3C','InChI=1S/C27H30O9S2/c1-19-9-13-22(14-10-19)37(28,29)34-18-24-25(36-38(30,31)23-15-11-20(2)12-16-23)26(27(32-3)35-24)33-17-21-7-5-4-6-8-21/h4-16,24-27H,17-18H2,1-3H3','InChIKey=HODGDSHTXOUQDO-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C(OS(=O)(=O)c2ccc(C)cc2)C1OCc1ccccc1','1'),
	(62359,1,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N2O3',331.198,'2,5-Oxazolidinedione, DL-4-[p-[bis(2-chloroethyl)amino]benzyl]-\n2,5-Oxazolidinedione, 4-[[4-[bis(2-chloroethyl)amino]phenyl]methyl]-, (.+-.)-','6BACDDFFCB7DE24B-FICuS-01-C4','56443CCDC51B484A-FICTS-01-42','6BACDDFFCB7DE24B-uuuuu-01-73','InChI=1S/C14H16Cl2N2O3/c15-5-7-18(8-6-16)11-3-1-10(2-4-11)9-12-13(19)21-14(20)17-12/h1-4,12H,5-9H2,(H,17,20)','InChIKey=HECOPIOMZYWGIO-UHFFFAOYSA-N','O=C1NC(Cc2ccc(N(CCCl)CCCl)cc2)C(=O)O1','1'),
	(62360,0,0,'90414-86-1','Consistent with Molecular Formula','C9H10ClNO3',215.6359,NULL,'BFA7EF5C1CA8BF44-FICuS-01-A7','BFA7EF5C1CA8BF44-FICTS-01-86','BFA7EF5C1CA8BF44-uuuuu-01-56','InChI=1S/C9H10ClNO3/c10-3-4-11-6-1-2-7(9(13)14)8(12)5-6/h1-2,5,11-12H,3-4H2,(H,13,14)','InChIKey=VYDUCLVBTOAWBD-UHFFFAOYSA-N','O=C(O)c1ccc(NCCCl)cc1O',NULL),
	(62361,4,0,'18449-76-8','Consistent with Molecular Formula','C6H12O5',164.1578,'Methyl .alpha.-D-lyxopyranoside\n.alpha.-D-Lyxopyranoside, methyl\nLyxopyranoside, methyl, .alpha.-D-','C252082D5474D492-FICuS-01-38','C252082D5474D492-FICTS-01-17','C252082D5474D492-uuuuu-01-E7','InChI=1S/C6H12O5/c1-10-6-5(9)4(8)3(7)2-11-6/h3-9H,2H2,1H3','InChIKey=ZBDGHWFPLXXWRD-UHFFFAOYSA-N','COC1OCC(O)C(O)C1O','1'),
	(62362,2,0,NULL,'Consistent with Molecular Formula','C8H20N2O8S4',400.4946,NULL,'61284E094249DB2E-FICuS-01-4A','61284E094249DB2E-FICTS-01-29','61284E094249DB2E-uuuuu-01-F9','InChI=1S/C8H20N2O8S4/c11-7(5-9-1-3-19-21(13,14)15)8(12)6-10-2-4-20-22(16,17)18/h7-12H,1-6H2,(H,13,14,15)(H,16,17,18)','InChIKey=NNOOHKDTWZHRRU-UHFFFAOYSA-N','O=S(=O)(O)SCCNCC(O)C(O)CNCCSS(=O)(=O)O','1'),
	(62363,1,0,'18354-32-0','Consistent with Molecular Formula','C10H16ClNS',217.7561,NULL,'B8F2C3B4C38F2745-FICuS-01-6B','B8F2C3B4C38F2745-FICTS-01-4A','B80E6451FC02FE0B-uuuuu-01-1D','InChI=1S/C10H15NS.ClH/c1-9(11)7-12-8-10-5-3-2-4-6-10;/h2-6,9H,7-8,11H2,1H3;1H','InChIKey=OBWGNEYYPKEZFH-UHFFFAOYSA-N','CC(N)CSCc1ccccc1.Cl','1'),
	(62364,0,0,'3005-71-8','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'8A1D0D488C9FC73F-FICuS-01-82','8A1D0D488C9FC73F-FICTS-01-61','8A1D0D488C9FC73F-uuuuu-01-31','InChI=1S/C13H15NO4/c1-3-18-13(17)11-4-6-12(7-5-11)14(8-9-15)10(2)16/h4-7,9H,3,8H2,1-2H3','InChIKey=ZJBNHCRYJJHPSJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CC=O)C(C)=O)cc1',NULL),
	(62365,0,0,NULL,'Consistent with Molecular Formula','C19H23N5O5',401.4212,NULL,'FED7006937FE8420-FICuS-01-5F','55F303ECFCA0CB80-FICTS-01-5B','FED7006937FE8420-uuuuu-01-0E','InChI=1S/C19H23N5O5/c1-4-29-18(28)14-5-7-15(8-6-14)24(13(3)26)10-9-20-16-11-21-19(22-12(2)25)23-17(16)27/h5-8,11,20H,4,9-10H2,1-3H3,(H2,21,22,23,25,27)','InChIKey=XACTVOYEAGCZMJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCNc2c[nH]c(NC(C)=O)nc2=O)C(C)=O)cc1',NULL),
	(62366,1,0,NULL,'Consistent with Molecular Formula','C21H24N4O8',460.4426,NULL,'1B47B76E2D59B355-FICuS-01-5C','1B47B76E2D59B355-FICTS-01-3B','1B47B76E2D59B355-uuuuu-01-0B','InChI=1S/C21H24N4O8/c1-2-33-20(31)16(25-18(29)13-5-3-4-6-14(13)19(25)30)12-24-11-15(17(28)22-21(24)32)23(7-9-26)8-10-27/h3-6,11,16,26-27H,2,7-10,12H2,1H3,(H,22,28,32)','InChIKey=PWWRMXXBWMILEI-UHFFFAOYSA-N','CCOC(=O)C(Cn1cc(N(CCO)CCO)c(=O)[nH]c1=O)N1C(=O)c2ccccc2C1=O','1'),
	(62367,0,0,'3639-53-0','Consistent with Molecular Formula','C11H13ClN2O',224.6895,'1-Isoquinolineacetamide, 3,4-dihydro-, monohydrochloride\n1-Isoquinolineacetamide, 3,4-dihydro-, monohydrochloride','34B904B08E4A8CF9-FICuS-01-6B','34B904B08E4A8CF9-FICTS-01-4A','3445A355B1C755B7-uuuuu-01-F4','InChI=1S/C11H12N2O.ClH/c12-11(14)7-10-9-4-2-1-3-8(9)5-6-13-10;/h1-4H,5-7H2,(H2,12,14);1H','InChIKey=PLIDEWHZCDNGJI-UHFFFAOYSA-N','Cl.NC(=O)CC1=NCCc2ccccc21',NULL),
	(62368,0,0,'1172-18-5','Consistent with Molecular Formula','C21H24Cl2FN3O',424.3445,'Flurazepam Hydrochloride\nFlurazepam hydrochloride\nNatam\nID 480\nLinzac\nFelison\nDalmate\nDalmane\nInsumin\nFluzepam\nDalmadorm\nRo 5-6901\nInsumin dihydrochloride\nFLURAZEPAM HYDROCHLORIDE\nFluorazepam hydrochloride\nFlurazepam dihydrochloride\n7-Chloro-1-[2-(diethylamino)ethyl]-5-(o-fluorophenyl)-1,3-dihydro-2H-1,4-benzodiazepin-2-one dihydrochloride\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1-[2-(diethylamino)ethyl]-5-(o-fluorophenyl)-,1,3-dihydro-, dihydrochloride\nWLN: T67 GNV JN IHJ CG G2N2&2 KR BF &GH 2\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1-[2-(diethylamino)ethyl]-5-(2-fluorophenyl)-1,3-dihydro-, dihydrochloride\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1-[2-(diethylamino)ethyl]-5-(o-fluorophenyl)-1,3-dihydro-, dihydrochloride','8B531F28B4B636C0-FICuS-01-54','8B531F28B4B636C0-FICTS-01-33','8BAFB8CD8B3BEF8E-uuuuu-01-6F','InChI=1S/C21H23ClFN3O.ClH/c1-3-25(4-2)11-12-26-19-10-9-15(22)13-17(19)21(24-14-20(26)27)16-7-5-6-8-18(16)23;/h5-10,13H,3-4,11-12,14H2,1-2H3;1H','InChIKey=PUGVROXLRUQCAF-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)CN=C(c2ccccc2F)c2cc(Cl)ccc21.Cl',NULL),
	(62369,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O2S',330.4038,NULL,'9D0D4DBDD61D0B1B-FICuS-01-8A','9D0D4DBDD61D0B1B-FICTS-01-69','9D0D4DBDD61D0B1B-uuuuu-01-39','InChI=1S/C16H18N4O2S/c1-9-5-6-11(7-10(9)2)8-23-15-17-12-13(18-15)19(3)16(22)20(4)14(12)21/h5-7H,8H2,1-4H3,(H,17,18)','InChIKey=SPPKRKAUDUIDRK-UHFFFAOYSA-N','Cc1ccc(CSc2nc3c([nH]2)c(=O)n(C)c(=O)n3C)cc1C',NULL),
	(62370,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O2S',303.338,NULL,'8CDB89FD6B6D5CBB-FICuS-01-B1','8CDB89FD6B6D5CBB-FICTS-01-90','8CDB89FD6B6D5CBB-uuuuu-01-60','InChI=1S/C13H13N5O2S/c1-17-10-9(11(19)18(2)13(17)20)15-12(16-10)21-7-8-4-3-5-14-6-8/h3-6H,7H2,1-2H3,(H,15,16)','InChIKey=JZTXBACGCYDTBK-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCc3cccnc3)nc2n(C)c1=O',NULL),
	(62371,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O2S',303.338,NULL,'687C6FA2CF8F6853-FICuS-01-7B','5A5C951A48F23508-FICTS-01-28','687C6FA2CF8F6853-uuuuu-01-2A','InChI=1S/C13H13N5O2S/c1-17-10-9(11(19)18(2)13(17)20)15-12(16-10)21-7-8-3-5-14-6-4-8/h3-6H,7H2,1-2H3,(H,15,16)','InChIKey=KRQOGBVCLNHQNY-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCc3ccncc3)nc2n(C)c1=O',NULL),
	(62372,0,0,NULL,'Consistent with Molecular Formula','C11H17N5O2S',283.3476,NULL,'B56C9F6B08242379-FICuS-01-51','B56C9F6B08242379-FICTS-01-30','B56C9F6B08242379-uuuuu-01-00','InChI=1S/C11H17N5O2S/c1-14(2)5-6-19-10-12-7-8(13-10)15(3)11(18)16(4)9(7)17/h5-6H2,1-4H3,(H,12,13)','InChIKey=DTBBBZSPLPMKTJ-UHFFFAOYSA-N','CN(C)CCSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(62373,0,0,'24255-56-9','Consistent with Molecular Formula','C7H7IN4O2',306.0624,NULL,'5001CA0D52722B21-FICuS-01-2C','5001CA0D52722B21-FICTS-01-0B','5001CA0D52722B21-uuuuu-01-DB','InChI=1S/C7H7IN4O2/c1-11-4-3(9-6(8)10-4)5(13)12(2)7(11)14/h1-2H3,(H,9,10)','InChIKey=LQDFDEBMWZCIKY-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(I)nc2n(C)c1=O',NULL),
	(62374,0,0,'3575-07-3','Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'0F0DBFC15F844FF3-FICuS-01-87','0F0DBFC15F844FF3-FICTS-01-66','0F0DBFC15F844FF3-uuuuu-01-36','InChI=1S/C16H14N4/c1-2-6-12-11(5-1)17-15(18-12)9-10-16-19-13-7-3-4-8-14(13)20-16/h1-8H,9-10H2,(H,17,18)(H,19,20)','InChIKey=IXEHZMUOBBZTNR-UHFFFAOYSA-N','c1ccc2[nH]c(CCc3nc4ccccc4[nH]3)nc2c1',NULL),
	(62375,2,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'B34A64445A870ACE-FICuS-01-61','B34A64445A870ACE-FICTS-01-40','B34A64445A870ACE-uuuuu-01-10','InChI=1S/C14H22N2O2/c17-12-14(16-13(18)15-12)8-6-11(7-9-14)10-4-2-1-3-5-10/h10-11H,1-9H2,(H2,15,16,17,18)','InChIKey=CFSXHPXBSODJNR-UHFFFAOYSA-N','O=C1NC(=O)C2(CCC(C3CCCCC3)CC2)N1','1'),
	(62376,2,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'D47BD6C8A4A4FA00-FICuS-01-7E','D47BD6C8A4A4FA00-FICTS-01-5D','D47BD6C8A4A4FA00-uuuuu-01-2D','InChI=1S/C14H22N2O2/c17-12-14(16-13(18)15-12)9-5-4-8-11(14)10-6-2-1-3-7-10/h10-11H,1-9H2,(H2,15,16,17,18)','InChIKey=XRAQAPKTJIIQBR-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCCC2C2CCCCC2)N1','1'),
	(62377,2,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'D47BD6C8A4A4FA00-FICuS-01-7E','D47BD6C8A4A4FA00-FICTS-01-5D','D47BD6C8A4A4FA00-uuuuu-01-2D','InChI=1S/C14H22N2O2/c17-12-14(16-13(18)15-12)9-5-4-8-11(14)10-6-2-1-3-7-10/h10-11H,1-9H2,(H2,15,16,17,18)','InChIKey=XRAQAPKTJIIQBR-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCCC2C2CCCCC2)N1','1'),
	(62378,0,0,'518-06-9','Consistent with Molecular Formula','C25H19N3',361.4452,NULL,'2B86E7DBB4D44785-FICuS-01-71','2B86E7DBB4D44785-FICTS-01-50','2B86E7DBB4D44785-uuuuu-01-20','InChI=1S/C25H19N3/c1-4-10-22-16(7-1)19(13-26-22)25(20-14-27-23-11-5-2-8-17(20)23)21-15-28-24-12-6-3-9-18(21)24/h1-15,25-28H','InChIKey=AXZRNKFNIAOZEK-UHFFFAOYSA-N','c1ccc2c(C(c3c[nH]c4ccccc34)c3c[nH]c4ccccc34)c[nH]c2c1',NULL),
	(62379,0,0,'548-12-9','Consistent with Molecular Formula','C28H25N3',403.5256,NULL,'8C75004E51C59FB3-FICuS-01-59','8C75004E51C59FB3-FICTS-01-38','8C75004E51C59FB3-uuuuu-01-08','InChI=1S/C28H25N3/c1-16-19-10-4-7-13-22(19)29-26(16)25(27-17(2)20-11-5-8-14-23(20)30-27)28-18(3)21-12-6-9-15-24(21)31-28/h4-15,25,29-31H,1-3H3','InChIKey=QBMNQDIFIOJXED-UHFFFAOYSA-N','Cc1c(C(c2[nH]c3ccccc3c2C)c2[nH]c3ccccc3c2C)[nH]c2ccccc12',NULL),
	(62380,0,0,'1010-61-3','Consistent with Molecular Formula','C9H9ClN2O2',212.6353,'4-Hydroxyaminoquinoline 1-oxide hydrochloride\n4-(Hydroxyamino)quinoline 1-oxide hydrochloride\n4-Hydroxyaminoquinoline 1-oxide monohydrochloride\nQuinoline, 4-(hydroxyamino)-, 1-oxide, hydrochloride\nWLN: T66 BNJ BO EMQ &GH\n4-Quinolinamine, N-hydroxy-, 1-oxide, monohydrochloride\nQuinoline, 4-(hydroxyamino)-, 1-oxide, monohydrochloride','897BE01F1A8CF992-FICuS-01-74','897BE01F1A8CF992-FICTS-01-53','898747FA250120DC-uuuuu-01-F9','InChI=1S/C9H8N2O2.ClH/c12-10-8-5-6-11(13)9-4-2-1-3-7(8)9;/h1-6,10,12H;1H','InChIKey=OGDOGWAKOPXMGL-UHFFFAOYSA-N','Cl.[O-][n+]1ccc(NO)c2ccccc21',NULL),
	(62381,0,0,NULL,'Consistent with Molecular Formula','C21H19Cl2N3',384.3072,NULL,'282A9CC10781C7B6-FICuS-01-56','282A9CC10781C7B6-FICTS-01-35','282A9CC10781C7B6-uuuuu-01-05','InChI=1S/C21H19Cl2N3/c22-11-13-26(14-12-23)17-9-7-16(8-10-17)21-24-18-5-1-3-15-4-2-6-19(25-21)20(15)18/h1-10H,11-14H2,(H,24,25)','InChIKey=VJZLQMKTTZYKOH-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(C2=Nc3cccc4cccc(c34)N2)cc1',NULL),
	(62382,0,0,NULL,'Consistent with Molecular Formula','C16H16GeN4',336.9192,NULL,'1C6550FF7A865F3F-FICuS-01-71','1C6550FF7A865F3F-FICTS-01-50','1C6550FF7A865F3F-uuuuu-01-20','InChI=1S/C16H16GeN4/c1-2-10-18(9-1)17(19-11-3-4-12-19,20-13-5-6-14-20)21-15-7-8-16-21/h1-16H','InChIKey=HMDAZHWXFRWPOF-UHFFFAOYSA-N','c1ccn([Ge](n2cccc2)(n2cccc2)n2cccc2)c1',NULL),
	(62383,0,0,'5866-10-4','Consistent with Molecular Formula','C16H31GeN',310.0176,NULL,'D8A1ED03384823D0-FICuS-01-51','D8A1ED03384823D0-FICTS-01-30','D8A1ED03384823D0-uuuuu-01-00','InChI=1S/C16H31GeN/c1-4-7-12-17(13-8-5-2,14-9-6-3)18-15-10-11-16-18/h10-11,15-16H,4-9,12-14H2,1-3H3','InChIKey=LRSWGKMLOCWRNV-UHFFFAOYSA-N','CCCC[Ge](CCCC)(CCCC)n1cccc1',NULL),
	(62384,0,0,'5903-28-6','Consistent with Molecular Formula','C20H33GeN',360.0774,NULL,'344291449D33CCEC-FICuS-01-57','344291449D33CCEC-FICTS-01-36','344291449D33CCEC-uuuuu-01-06','InChI=1S/C20H33GeN/c1-4-7-15-21(16-8-5-2,17-9-6-3)22-18-14-19-12-10-11-13-20(19)22/h10-14,18H,4-9,15-17H2,1-3H3','InChIKey=ATCZELUQEXFSIG-UHFFFAOYSA-N','CCCC[Ge](CCCC)(CCCC)n1ccc2ccccc21',NULL),
	(62385,0,0,'5866-11-5','Consistent with Molecular Formula','C16H31GeNO2',342.0164,NULL,'9A658983C3F62F88-FICuS-01-62','FB8084F54F116CCF-FICTS-01-5B','9A658983C3F62F88-uuuuu-01-11','InChI=1S/C16H31GeNO2/c1-4-7-12-17(13-8-5-2,14-9-6-3)18-15(19)10-11-16(18)20/h4-14H2,1-3H3','InChIKey=MHQRVNMFDUWEAL-UHFFFAOYSA-N','CCCC[Ge](CCCC)(CCCC)N1C(=O)CCC1=O',NULL),
	(62386,0,0,'5892-59-1','Consistent with Molecular Formula','C20H31GeNO2',390.0604,'N-Tributylgermylphthalimide\n1H-Isoindole-1,3(2H)-dione, 2-(tributylgermyl)-\nGermane, tributylphthalimido-','D77D14C7C53D7440-FICuS-01-5A','D77D14C7C53D7440-FICTS-01-39','D77D14C7C53D7440-uuuuu-01-09','InChI=1S/C20H31GeNO2/c1-4-7-14-21(15-8-5-2,16-9-6-3)22-19(23)17-12-10-11-13-18(17)20(22)24/h10-13H,4-9,14-16H2,1-3H3','InChIKey=SCTPPCZKQRMEHN-UHFFFAOYSA-N','CCCC[Ge](CCCC)(CCCC)N1C(=O)c2ccccc2C1=O',NULL),
	(62387,0,0,'5866-09-1','Consistent with Molecular Formula','C22H19GeN',369.9888,NULL,'4745E87F33DAE886-FICuS-01-6B','4745E87F33DAE886-FICTS-01-4A','4745E87F33DAE886-uuuuu-01-1A','InChI=1S/C22H19GeN/c1-4-12-20(13-5-1)23(24-18-10-11-19-24,21-14-6-2-7-15-21)22-16-8-3-9-17-22/h1-19H','InChIKey=SZGSLPVGWANSJF-UHFFFAOYSA-N','c1ccc([Ge](c2ccccc2)(c2ccccc2)n2cccc2)cc1',NULL),
	(62388,0,0,'1185-78-0','Consistent with Molecular Formula','C23H48GeO2',429.221,NULL,'3900F630436554FF-FICuS-01-39','3900F630436554FF-FICTS-01-18','3900F630436554FF-uuuuu-01-E8','InChI=1S/C23H48GeO2/c1-5-8-11-14-17-20-24(26-23(4)25,21-18-15-12-9-6-2)22-19-16-13-10-7-3/h5-22H2,1-4H3','InChIKey=VQRPARWHFDJUCY-UHFFFAOYSA-N','CCCCCCC[Ge](CCCCCCC)(CCCCCCC)OC(C)=O',NULL),
	(62389,0,0,NULL,'Consistent with Molecular Formula','C26H30N2O3',418.5346,NULL,'465624D2182CBA1D-FICuS-01-4E','465624D2182CBA1D-FICTS-01-2D','465624D2182CBA1D-uuuuu-01-FD','InChI=1S/C26H30N2O3/c1-30-22-12-8-20(9-13-22)18-27-16-5-17-28(19-21-10-14-23(31-2)15-11-21)26(27)24-6-3-4-7-25(24)29/h3-4,6-15,26,29H,5,16-19H2,1-2H3','InChIKey=URUMPYLMYJXDQR-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2ccccc2O)cc1',NULL),
	(62390,0,0,NULL,'Consistent with Molecular Formula','C28H35N3O2',445.6034,'Benzenamine, 4-[hexahydro-1,3-bis[(4-methoxyphenyl)methyl]-2-pyrimidinyl]-N,N-dimethyl-','0F9FCA6EDA98F4D8-FICuS-01-A7','0F9FCA6EDA98F4D8-FICTS-01-86','0F9FCA6EDA98F4D8-uuuuu-01-56','InChI=1S/C28H35N3O2/c1-29(2)25-12-10-24(11-13-25)28-30(20-22-6-14-26(32-3)15-7-22)18-5-19-31(28)21-23-8-16-27(33-4)17-9-23/h6-17,28H,5,18-21H2,1-4H3','InChIKey=XFXOUGQYXWAHCL-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2ccc(N(C)C)cc2)cc1',NULL),
	(62391,0,0,NULL,'Consistent with Molecular Formula','C27H32N2O3',432.5614,'Pyrimidine, hexahydro-2-(4-methoxyphenyl)-1,3-bis[(4-methoxyphenyl)methyl]-','3E77AE1E879B8231-FICuS-01-61','3E77AE1E879B8231-FICTS-01-40','3E77AE1E879B8231-uuuuu-01-10','InChI=1S/C27H32N2O3/c1-30-24-11-5-21(6-12-24)19-28-17-4-18-29(20-22-7-13-25(31-2)14-8-22)27(28)23-9-15-26(32-3)16-10-23/h5-16,27H,4,17-20H2,1-3H3','InChIKey=ZGEGNGSWVUOKNV-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2ccc(OC)cc2)cc1',NULL),
	(62392,0,0,'1519-46-6','Consistent with Molecular Formula','C44H38?BrP2',708.6357,NULL,'7B8690E9CE1CF5FA-FICuS-01-93','7B8690E9CE1CF5FA-FICTS-01-72','7B8690E9CE1CF5FA-uuuuu-01-42','InChI=1S/C44H38P2.BrH/c1-7-23-39(24-8-1)45(40-25-9-2-10-26-40,41-27-11-3-12-28-41)35-37-21-19-20-22-38(37)36-46(42-29-13-4-14-30-42,43-31-15-5-16-32-43)44-33-17-6-18-34-44;/h1-34H,35-36H2;1H/q+2;/p-1','InChIKey=LJOZNYFRWWZJIL-UHFFFAOYSA-M','*.[Br-].c1ccc([P+](Cc2ccccc2C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(62393,0,0,'496-63-9','Consistent with Molecular Formula','C5H4O3',112.0848,'Pyromeconic acid\n3-Hydroxy-4-pyrone\n3-Hydroxy-4H-pyran-4-one\n4H-Pyran-4-one, 3-hydroxy-\n4H-Pyran-4-one, 3-hydroxy-','9C459EE749BB0C5D-FICuS-01-83','2EAFC9DBE3FD28DA-FICTS-01-97','9C459EE749BB0C5D-uuuuu-01-32','InChI=1S/C5H4O3/c6-4-1-2-8-3-5(4)7/h1-3,7H','InChIKey=VEYIMQVTPXPUHA-UHFFFAOYSA-N','O=c1ccocc1O',NULL),
	(62394,0,0,'4100-29-2','Consistent with Molecular Formula','C5H7N3O2S',173.1892,NULL,'34CB906DBE4B0DEF-FICuS-01-92','34CB906DBE4B0DEF-FICTS-01-71','34CB906DBE4B0DEF-uuuuu-01-41','InChI=1S/C5H7N3O2S/c1-2-10-5(9)6-4-3-11-8-7-4/h3H,2H2,1H3,(H,6,9)','InChIKey=CBFRLNIFUGURTG-UHFFFAOYSA-N','CCOC(=O)Nc1csnn1',NULL),
	(62395,1,0,'4609-55-6','Consistent with Molecular Formula','C13H14N2O4S',294.3246,NULL,'31B55E1245EAF6BA-FICuS-01-6D','31B55E1245EAF6BA-FICTS-01-4C','31B55E1245EAF6BA-uuuuu-01-1C','InChI=1S/C13H14N2O4S/c1-3-18-12(16)10-11(20-15-14-10)13(17-2)19-9-7-5-4-6-8-9/h4-8,13H,3H2,1-2H3','InChIKey=QEQFAVWEQCQODI-UHFFFAOYSA-N','CCOC(=O)c1nnsc1C(OC)Oc1ccccc1','1'),
	(62396,0,0,'4100-20-3','Consistent with Molecular Formula','C3H3N3OS',129.1362,NULL,'565419FC6CA5D233-FICuS-01-59','565419FC6CA5D233-FICTS-01-38','565419FC6CA5D233-uuuuu-01-08','InChI=1S/C3H3N3OS/c4-3(7)2-1-8-6-5-2/h1H,(H2,4,7)','InChIKey=INWVNNCOIIHEPX-UHFFFAOYSA-N','NC(=O)c1csnn1',NULL),
	(62397,0,0,'3989-36-4','Consistent with Molecular Formula','C5H6N2O2S',158.1746,NULL,'B5A6DA78F7DD0BDD-FICuS-01-A8','B5A6DA78F7DD0BDD-FICTS-01-87','B5A6DA78F7DD0BDD-uuuuu-01-57','InChI=1S/C5H6N2O2S/c1-2-9-5(8)4-3-10-7-6-4/h3H,2H2,1H3','InChIKey=FBUHTNOJXVICFM-UHFFFAOYSA-N','CCOC(=O)c1csnn1',NULL),
	(62398,0,1,'4609-53-4','Consistent with Molecular Formula','C12H10N6O6S',366.3076,NULL,'239271FF250314EB-FICuS-01-41','2EA1E0D24C47AB91-FICTS-01-49','239271FF250314EB-uuuuu-01-F0','InChI=1S/C12H10N6O6S/c1-2-24-12(19)11-10(25-16-15-11)6-13-14-8-4-3-7(17(20)21)5-9(8)18(22)23/h3-6,14H,2H2,1H3/b13-6+','InChIKey=PUZXLZRUIOOKEC-AWNIVKPZSA-N','CCOC(=O)c1nnsc1/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(62399,2,0,'130-81-4','Consistent with Molecular Formula','C16H20BrNO',322.2441,'Quindonium Bromide\nQuindonium bromide\nW3366A\nW 3366A\nW 3366 A\nQuindonium hydrobromide\n2,3,3a,5,6,11,12,12a-Octahydro-8-hydroxy-1H-benzo[a]cyclopenta[f]quinolizinium bromide\n5H-Benzo[a]cyclopenta[f]quinolizinium, 6,6a,7,8,9,9a,11,12-octahydro-2-hydroxy-, bromide\n1H-Benzo[a]cyclopenta[f]quinolizinium, 2,3,3a,5,6,11,12,12a-octahydro-8-hydroxy-, bromide\n1H-Benzo[a]cyclopenta[f]quinolizinium, 2,3,3a,5,6,11,12,12a-octahydro-8-hydroxy-, bromide','4EB7348ADBCA6240-FICuS-01-6F','4EB7348ADBCA6240-FICTS-01-4E','83FA1EE389463815-uuuuu-01-02','InChI=1S/C16H19NO.BrH/c18-13-5-6-14-12(10-13)8-9-17-15-3-1-2-11(15)4-7-16(14)17;/h5-6,10-11,15H,1-4,7-9H2;1H','InChIKey=OUILVKYDBNPYBM-UHFFFAOYSA-N','Oc1ccc2c(c1)CC[N+]1=C2CCC2CCCC21.[Br-]','1'),
	(62400,1,0,'64567-62-0','Consistent with Molecular Formula','C13H12N2O6',292.2476,'2H-Isoindole-2-acetic acid, .alpha.-(3-amino-3-oxopropyl)-1,3-dihydro-5-hydroxy-1,3-dioxo-','1351D289185C1451-FICuS-01-24','1351D289185C1451-FICTS-01-03','1351D289185C1451-uuuuu-01-D3','InChI=1S/C13H12N2O6/c14-10(17)4-3-9(13(20)21)15-11(18)7-2-1-6(16)5-8(7)12(15)19/h1-2,5,9,16H,3-4H2,(H2,14,17)(H,20,21)','InChIKey=OMADFDXNAFQWOZ-UHFFFAOYSA-N','NC(=O)CCC(C(=O)O)N1C(=O)c2ccc(O)cc2C1=O','1'),
	(62401,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN',293.7951,'Naphtho[1,2-b]quinolizinium, 11,13-dimethyl-, chloride','313E60F9A57D94F5-FICuS-01-61','313E60F9A57D94F5-FICTS-01-40','134B335339EFBE53-uuuuu-01-04','InChI=1S/C19H16N.ClH/c1-13-9-10-20-12-16-8-7-15-5-3-4-6-17(15)19(16)14(2)18(20)11-13;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=XXDDECJEXFEOOQ-UHFFFAOYSA-M','Cc1cc[n+]2cc3ccc4ccccc4c3c(C)c2c1.[Cl-]',NULL),
	(62402,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN',293.7951,NULL,'B145C522501775AA-FICuS-01-3A','B145C522501775AA-FICTS-01-19','93309688CC855F0C-uuuuu-01-05','InChI=1S/C19H16N.ClH/c1-13-6-5-11-20-12-18-16(14(2)19(13)20)10-9-15-7-3-4-8-17(15)18;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=KTOMGJPZJXATMY-UHFFFAOYSA-M','Cc1ccc[n+]2cc3c(ccc4ccccc43)c(C)c12.[Cl-]',NULL),
	(62403,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN',293.7951,NULL,'60A4DA1D623BF5ED-FICuS-01-7D','60A4DA1D623BF5ED-FICTS-01-5C','42D189B7FEA9DF4B-uuuuu-01-40','InChI=1S/C19H16N.ClH/c1-13-9-10-20-12-18-16(14(2)19(20)11-13)8-7-15-5-3-4-6-17(15)18;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=XXNNTFHELITHPN-UHFFFAOYSA-M','Cc1cc[n+]2cc3c(ccc4ccccc43)c(C)c2c1.[Cl-]',NULL),
	(62404,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO4',357.7927,'Naphtho[2,1-b]quinolizinium, 7,10-dimethyl- perchlorate\nNaphtho[2,1-b]quinolizinium, 7,10-dimethyl-, perchlorate','74E22D492C853CD5-FICuS-01-5D','74E22D492C853CD5-FICTS-01-3C','A10D5EA4E2FB2824-uuuuu-01-1A','InChI=1S/C19H16N.ClHO4/c1-13-7-10-19-14(2)16-9-8-15-5-3-4-6-17(15)18(16)12-20(19)11-13;2-1(3,4)5/h3-12H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=HATVKTFKFQUYGO-UHFFFAOYSA-M','Cc1ccc2c(C)c3ccc4ccccc4c3c[n+]2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(62405,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN',293.7951,NULL,'F5C013F4736CF47E-FICuS-01-6C','F5C013F4736CF47E-FICTS-01-4B','D7B5405EEFFEDED8-uuuuu-01-61','InChI=1S/C19H16N.ClH/c1-13-6-5-11-20-12-16-10-9-15-7-3-4-8-17(15)18(16)14(2)19(13)20;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=MUMKZUUOBBPTFA-UHFFFAOYSA-M','Cc1ccc[n+]2cc3ccc4ccccc4c3c(C)c12.[Cl-]',NULL),
	(62406,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN',293.7951,'Naphtho[1,2-b]quinoizinium, 10,13-dimethyl-, chloride\nNaphtho[1,2-b]quinolizinium, 10,13-dimethyl- chloride','6D7EBF484D168503-FICuS-01-60','6D7EBF484D168503-FICTS-01-3F','4F0BECE2D184AFA5-uuuuu-01-3F','InChI=1S/C19H16N.ClH/c1-13-7-10-18-14(2)19-16(12-20(18)11-13)9-8-15-5-3-4-6-17(15)19;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=MAIGGFGOVPYCPM-UHFFFAOYSA-M','Cc1ccc2c(C)c3c(ccc4ccccc43)c[n+]2c1.[Cl-]',NULL),
	(62407,0,0,'91805-20-8','Consistent with Molecular Formula','C13H8O3S',244.2644,NULL,'6C63B417B63A18B6-FICuS-01-54','9303CBEF6BA17D6A-FICTS-01-61','6C63B417B63A18B6-uuuuu-01-03','InChI=1S/C13H8O3S/c14-11-8-4-1-2-5-9(8)16-13(12(11)15)10-6-3-7-17-10/h1-7,15H','InChIKey=SRHIOWDJRLUYLG-UHFFFAOYSA-N','O=c1c(O)c(-c2cccs2)oc2ccccc12',NULL),
	(62408,0,0,NULL,'Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'3FA25AA594D18C54-FICuS-01-65','3FA25AA594D18C54-FICTS-01-44','3FA25AA594D18C54-uuuuu-01-14','InChI=1S/C10H14O3/c1-4-13-10-7-8(11-2)5-6-9(10)12-3/h5-7H,4H2,1-3H3','InChIKey=ABSGQVROAPAVNF-UHFFFAOYSA-N','CCOc1cc(OC)ccc1OC',NULL),
	(62409,0,1,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'E1409966B0FEEB6E-FICuS-01-7E','E1409966B0FEEB6E-FICTS-01-5D','E1409966B0FEEB6E-uuuuu-01-2D','InChI=1S/C18H18O5/c1-21-12-10-17(22-2)14(18(11-12)23-3)8-9-16(20)13-6-4-5-7-15(13)19/h4-11,19H,1-3H3','InChIKey=AMZBRMFEFBZSCE-UHFFFAOYSA-N','COc1cc(OC)c(/C=C/C(=O)c2ccccc2O)c(OC)c1','1'),
	(62410,0,0,'70460-34-3','Consistent with Molecular Formula','C15H10O5',270.241,NULL,'69A0039E7BA2254C-FICuS-01-52','1F3D3CAB5B7E1372-FICTS-01-4D','69A0039E7BA2254C-uuuuu-01-01','InChI=1S/C15H10O5/c16-9-5-3-6-10(17)12(9)15-14(19)13(18)8-4-1-2-7-11(8)20-15/h1-7,16-17,19H','InChIKey=OZTLYESAHCAEDG-UHFFFAOYSA-N','O=c1c(O)c(-c2c(O)cccc2O)oc2ccccc12',NULL),
	(62411,0,0,NULL,'Consistent with Molecular Formula','C18H16O6',328.3208,'4H-1-Benzopyran-4-one, 3-hydroxy- 2-(2,4,6-trimethoxyphenyl)-','6711A365639A92FE-FICuS-01-4E','F6FBB599159F422D-FICTS-01-54','6711A365639A92FE-uuuuu-01-FD','InChI=1S/C18H16O6/c1-21-10-8-13(22-2)15(14(9-10)23-3)18-17(20)16(19)11-6-4-5-7-12(11)24-18/h4-9,20H,1-3H3','InChIKey=VXUQKRREWQZEQR-UHFFFAOYSA-N','COc1cc(OC)c(-c2oc3ccccc3c(=O)c2O)c(OC)c1',NULL),
	(62412,0,0,'70460-35-4','Consistent with Molecular Formula','C17H14O5',298.2946,'4H-1-Benzopyran-4-one, 2-(2,6-dimethoxyphenyl)-3-hydroxy-','A1B90CB2A0E07050-FICuS-01-4D','AFF5EEE004EF9720-FICTS-01-68','A1B90CB2A0E07050-uuuuu-01-FC','InChI=1S/C17H14O5/c1-20-12-8-5-9-13(21-2)14(12)17-16(19)15(18)10-6-3-4-7-11(10)22-17/h3-9,19H,1-2H3','InChIKey=IFPLPADYPTUMCU-UHFFFAOYSA-N','COc1cccc(OC)c1-c1oc2ccccc2c(=O)c1O',NULL),
	(62413,2,0,'40583-98-0','Consistent with Molecular Formula','C22H18O5S',394.4412,NULL,'22BC159905C2C948-FICuS-01-4A','22BC159905C2C948-FICTS-01-29','22BC159905C2C948-uuuuu-01-F9','InChI=1S/C22H18O5S/c1-15-11-13-17(14-12-15)28(24,25)27-19-10-6-5-9-18(19)20(23)22-21(26-22)16-7-3-2-4-8-16/h2-14,21-22H,1H3','InChIKey=PSLFAUHUATXKOR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccccc2C(=O)C2OC2c2ccccc2)cc1','1'),
	(62414,0,1,'1623-58-1','Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'7BCBC4A27B6C0A3B-FICuS-01-87','7BCBC4A27B6C0A3B-FICTS-01-66','0725BC5727379C56-uuuuu-01-EF','InChI=1S/C19H18O5/c1-13(20)24-19-12-16(23-3)9-10-17(19)18(21)11-6-14-4-7-15(22-2)8-5-14/h4-12H,1-3H3/b11-6+','InChIKey=PPZFDURRDGENOS-IZZDOVSWSA-N','COc1ccc(/C=C/C(=O)c2ccc(OC)cc2OC(C)=O)cc1','1'),
	(62415,0,1,'2198-19-8','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'97512A767A3C9D58-FICuS-01-55','97512A767A3C9D58-FICTS-01-34','3A72B424DAB9047E-uuuuu-01-0F','InChI=1S/C17H16O4/c1-20-13-6-3-12(4-7-13)5-10-16(18)15-9-8-14(21-2)11-17(15)19/h3-11,19H,1-2H3/b10-5+','InChIKey=OAAPAFSEMHJNTF-BJMVGYQFSA-N','COc1ccc(/C=C/C(=O)c2ccc(OC)cc2O)cc1','1'),
	(62416,0,0,'2269-35-4','Consistent with Molecular Formula','C14H8ClNO3',273.6751,NULL,'13E73E2521664ADA-FICuS-01-4F','413567A2CB8D827E-FICTS-01-3A','13E73E2521664ADA-uuuuu-01-FE','InChI=1S/C14H8ClNO3/c15-9-1-2-11-10(7-9)12(17)13(18)14(19-11)8-3-5-16-6-4-8/h1-7,18H','InChIKey=HQJVFVBKJRGPCB-UHFFFAOYSA-N','O=c1c(O)c(-c2ccncc2)oc2ccc(Cl)cc12',NULL),
	(62417,0,0,NULL,'Consistent with Molecular Formula','C21H24ClN7O2',441.9193,'Urea, 1-(p-2-imidazolin-2-ylphenyl)-3-[[(p-2-imidazolin-2-ylpheny)]carbamoyl]methyl]-, dihydrochloride\nAcetamide, N-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-2-[[[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino]-, dihydrochloride','793CC8D5FFD7CC55-FICuS-01-98','793CC8D5FFD7CC55-FICTS-01-77','79C06F30C05A151B-uuuuu-01-FA','InChI=1S/C21H23N7O2.ClH/c29-18(27-16-5-1-14(2-6-16)19-22-9-10-23-19)13-26-21(30)28-17-7-3-15(4-8-17)20-24-11-12-25-20;/h1-8H,9-13H2,(H,22,23)(H,24,25)(H,27,29)(H2,26,28,30);1H','InChIKey=OEURDPYJJSWQFV-UHFFFAOYSA-N','Cl.O=C(CNC(=O)Nc1ccc(C2=NCCN2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(62418,0,0,NULL,'Consistent with Molecular Formula','C30H31ClN8O4',603.0791,'Terephthalamide, N,N\'-bis[[(p-2-imidazolin-2-ylphenyl)carbamoyl]methyl]-, dihydrochloride\n1,4-Benzenedicarboxamide, N,N\'-bis[2-[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]-2-oxoethyl]-, dihydrochloride','BE7F6F7709BC2E43-FICuS-01-81','BE7F6F7709BC2E43-FICTS-01-60','BE83C8923631F70D-uuuuu-01-0C','InChI=1S/C30H30N8O4.ClH/c39-25(37-23-9-5-19(6-10-23)27-31-13-14-32-27)17-35-29(41)21-1-2-22(4-3-21)30(42)36-18-26(40)38-24-11-7-20(8-12-24)28-33-15-16-34-28;/h1-12H,13-18H2,(H,31,32)(H,33,34)(H,35,41)(H,36,42)(H,37,39)(H,38,40);1H','InChIKey=IFTTXPNVMFYSMP-UHFFFAOYSA-N','Cl.O=C(CNC(=O)c1ccc(C(=O)NCC(=O)Nc2ccc(C3=NCCN3)cc2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(62419,0,0,NULL,'Consistent with Molecular Formula','C38H36Cl2N6O2',679.6474,NULL,'83168B3D46F4C474-FICuS-01-50','010DE1F6DB911575-FICTS-01-2F','83EA2CD879791D3A-uuuuu-01-21','InChI=1S/C38H35ClN6O2.ClH/c1-40-35(42-24-26-9-5-3-6-10-26)28-13-18-31(19-14-28)44-37(46)30-17-22-33(34(39)23-30)38(47)45-32-20-15-29(16-21-32)36(41-2)43-25-27-11-7-4-8-12-27;/h3-23H,24-25H2,1-2H3,(H,40,42)(H,41,43)(H,44,46)(H,45,47);1H','InChIKey=MVSIFSPNFVTSOC-UHFFFAOYSA-N','CN/C(=N\\Cc1ccccc1)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/Cc4ccccc4)NC)cc3)c(Cl)c2)cc1.Cl',NULL),
	(62420,0,0,NULL,'Consistent with Molecular Formula','C28H32Cl2N6O2',555.5058,'Terephthalanilide, 2-chloro-4\',4\'\'-bis(N\'-propylamidino)-, dihydrochloride\n1,4-Benzenedicarboxamide, 2-chloro-N,N\'-bis[4-[imino(propylamino)methyl]phenyl]-, dihydrochloride','C3D7705BCAF6E725-FICuS-01-79','C3D7705BCAF6E725-FICTS-01-58','C32BD7BEF57B3E6B-uuuuu-01-46','InChI=1S/C28H31ClN6O2.ClH/c1-3-15-32-25(30)18-5-10-21(11-6-18)34-27(36)20-9-14-23(24(29)17-20)28(37)35-22-12-7-19(8-13-22)26(31)33-16-4-2;/h5-14,17H,3-4,15-16H2,1-2H3,(H2,30,32)(H2,31,33)(H,34,36)(H,35,37);1H','InChIKey=SSQVKHGSIOEZFR-UHFFFAOYSA-N','CCCNC(=N)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)NCCC)cc3)c(Cl)c2)cc1.Cl',NULL),
	(62421,0,0,NULL,'Consistent with Molecular Formula','C31H33ClN10O',597.1211,'Carbanilide, 4,4\'-bis[N\'-[p-(N\'-methylamidino)phenyl]amidino]-, tetrahydrochloride\nBenzenecarboximidamide, 4,4\'-(carbonyldiimino)bis[N-[4-[imino(methylamino)methyl]phenyl]-, tetrahydrochloride','E8FC4D312D298220-FICuS-01-56','A01934B1B60EC928-FICTS-01-2E','E800EAD412A45B6E-uuuuu-01-1B','InChI=1S/C31H32N10O.ClH/c1-36-27(32)19-3-11-23(12-4-19)38-29(34)21-7-15-25(16-8-21)40-31(42)41-26-17-9-22(10-18-26)30(35)39-24-13-5-20(6-14-24)28(33)37-2;/h3-18H,1-2H3,(H2,32,36)(H2,33,37)(H2,34,38)(H2,35,39)(H2,40,41,42);1H','InChIKey=PWYWENVCTXWCKI-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(NC(=O)Nc3ccc(C(=N)Nc4ccc(C(=N)NC)cc4)cc3)cc2)cc1.Cl',NULL),
	(62422,0,0,'5726-77-2','Consistent with Molecular Formula','C23H29ClN8O2',484.9875,NULL,'86ECA21880F0A8AE-FICuS-01-76','86ECA21880F0A8AE-FICTS-01-55','861005FDBF7D71E0-uuuuu-01-14','InChI=1S/C23H28N8O2.ClH/c32-22(30-18-6-1-4-16(14-18)20-24-10-11-25-20)28-8-3-9-29-23(33)31-19-7-2-5-17(15-19)21-26-12-13-27-21;/h1-2,4-7,14-15H,3,8-13H2,(H,24,25)(H,26,27)(H2,28,30,32)(H2,29,31,33);1H','InChIKey=AFDJPEJIOYODHE-UHFFFAOYSA-N','Cl.O=C(NCCCNC(=O)Nc1cccc(C2=NCCN2)c1)Nc1cccc(C2=NCCN2)c1',NULL),
	(62423,0,0,'5726-76-1','Consistent with Molecular Formula','C25H33?ClN8O2',513.0411,NULL,'D92FA05EA1820436-FICuS-01-50','D92FA05EA1820436-FICTS-01-2F','D92FA05EA1820436-uuuuu-01-FF','InChI=1S/C25H32N8O2.ClH/c34-24(32-20-8-1-6-18(16-20)22-26-10-3-11-27-22)30-14-5-15-31-25(35)33-21-9-2-7-19(17-21)23-28-12-4-13-29-23;/h1-2,6-9,16-17H,3-5,10-15H2,(H,26,27)(H,28,29)(H2,30,32,34)(H2,31,33,35);1H','InChIKey=IDFCGUAQYHFYLJ-UHFFFAOYSA-N','*.Cl.O=C(NCCCNC(=O)Nc1cccc(C2=NCCCN2)c1)Nc1cccc(C2=NCCCN2)c1',NULL),
	(62424,0,0,'5727-00-4','Consistent with Molecular Formula','C24H31ClN8O2',499.0143,NULL,'686C61B361B71FDE-FICuS-01-6A','686C61B361B71FDE-FICTS-01-49','6890C6565E3AC690-uuuuu-01-01','InChI=1S/C24H30N8O2.ClH/c33-23(31-19-7-3-5-17(15-19)21-25-11-12-26-21)29-9-1-2-10-30-24(34)32-20-8-4-6-18(16-20)22-27-13-14-28-22;/h3-8,15-16H,1-2,9-14H2,(H,25,26)(H,27,28)(H2,29,31,33)(H2,30,32,34);1H','InChIKey=QMFPHJCWVMELHQ-UHFFFAOYSA-N','Cl.O=C(NCCCCNC(=O)Nc1cccc(C2=NCCN2)c1)Nc1cccc(C2=NCCN2)c1',NULL),
	(62425,0,0,'6056-08-2','Consistent with Molecular Formula','C26H35ClN8O2',527.0679,NULL,'223D5FB029E81CF8-FICuS-01-69','223D5FB029E81CF8-FICTS-01-48','22C1F8551665C5B6-uuuuu-01-F8','InChI=1S/C26H34N8O2.ClH/c35-25(33-21-9-3-7-19(17-21)23-27-13-5-14-28-23)31-11-1-2-12-32-26(36)34-22-10-4-8-20(18-22)24-29-15-6-16-30-24;/h3-4,7-10,17-18H,1-2,5-6,11-16H2,(H,27,28)(H,29,30)(H2,31,33,35)(H2,32,34,36);1H','InChIKey=YPMBDXTZQVRWIX-UHFFFAOYSA-N','Cl.O=C(NCCCCNC(=O)Nc1cccc(C2=NCCCN2)c1)Nc1cccc(C2=NCCCN2)c1',NULL),
	(62426,2,0,'5726-78-3','Consistent with Molecular Formula','C26H35ClN8O2',527.0679,NULL,'67FA963FAD423AF8-FICuS-01-80','67FA963FAD423AF8-FICTS-01-5F','670631DA92CFE3B6-uuuuu-01-16','InChI=1S/C26H34N8O2.ClH/c1-17-15-29-23(31-17)19-7-5-9-21(13-19)33-25(35)27-11-3-4-12-28-26(36)34-22-10-6-8-20(14-22)24-30-16-18(2)32-24;/h5-10,13-14,17-18H,3-4,11-12,15-16H2,1-2H3,(H,29,31)(H,30,32)(H2,27,33,35)(H2,28,34,36);1H','InChIKey=VCUOYGMPIFMPPE-UHFFFAOYSA-N','CC1CNC(c2cccc(NC(=O)NCCCCNC(=O)Nc3cccc(C4=NC(C)CN4)c3)c2)=N1.Cl','1'),
	(62427,2,0,'5969-30-2','Consistent with Molecular Formula','C31H45ClN8O2',597.2019,'Urea, 1,1\'-nonamethylenebis[3-[p-(4(or 5)-methylimidazolin-2-yl)phenyl]-, dihydrochloride','7F45DFF3060F342F-FICuS-01-6B','276F9F316B762DA9-FICTS-01-43','7FB978163982ED61-uuuuu-01-0A','InChI=1S/C31H44N8O2.ClH/c1-22-20-34-28(36-22)24-10-14-26(15-11-24)38-30(40)32-18-8-6-4-3-5-7-9-19-33-31(41)39-27-16-12-25(13-17-27)29-35-21-23(2)37-29;/h10-17,22-23H,3-9,18-21H2,1-2H3,(H,34,36)(H,35,37)(H2,32,38,40)(H2,33,39,41);1H','InChIKey=NNVWALKNTWAGTI-UHFFFAOYSA-N','CC1CNC(c2ccc(NC(=O)NCCCCCCCCCNC(=O)Nc3ccc(C4=NC(C)CN4)cc3)cc2)=N1.Cl','1'),
	(62428,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C28H27N7O4.2ClH','C28H27ClN7O4',561.0188,'Terephthalanilide, 4\',4\'\'-bis(1-methyl-2-imidazolin-2-yl)-2-nitro-, dihydrochloride','56A645AC48627C4D-FICuS-01-5C','56A645AC48627C4D-FICTS-01-3B','94F4173EDEB098E9-uuuuu-01-27','InChI=1S/C28H27N7O4.ClH/c1-33-15-13-29-25(33)18-3-8-21(9-4-18)31-27(36)20-7-12-23(24(17-20)35(38)39)28(37)32-22-10-5-19(6-11-22)26-30-14-16-34(26)2;/h3-12,17H,13-16H2,1-2H3,(H,31,36)(H,32,37);1H/p-1','InChIKey=LBZUUDOESDTOAM-UHFFFAOYSA-M','CN1CCN=C1c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C4=NCCN4C)cc3)c([N+](=O)[O-])c2)cc1.[Cl-]',NULL),
	(62429,0,0,NULL,'Consistent with Molecular Formula','C28H30ClN7O2',532.0437,'Terephthalanilide, 2-amino-4\',4\'\'-bis(1-methyl-2-imidazolin-2-yl)-, dihydrochloride\n1,4-Benzenedicarboxamide, 2-amino-N,N\'-bis[4-(4,5-dihydro-1-methyl-1H-imidazol-2-yl)phenyl]-, dihydrochloride','9B4BC166B40F1285-FICuS-01-54','9B4BC166B40F1285-FICTS-01-33','9BB766838B82CBCB-uuuuu-01-2F','InChI=1S/C28H29N7O2.ClH/c1-34-15-13-30-25(34)18-3-8-21(9-4-18)32-27(36)20-7-12-23(24(29)17-20)28(37)33-22-10-5-19(6-11-22)26-31-14-16-35(26)2;/h3-12,17H,13-16,29H2,1-2H3,(H,32,36)(H,33,37);1H','InChIKey=SAEOHYIMWMYHLQ-UHFFFAOYSA-N','CN1CCN=C1c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C4=NCCN4C)cc3)c(N)c2)cc1.Cl',NULL),
	(62430,0,0,NULL,'Consistent with Molecular Formula','C26H30ClN7O2',508.0217,'Terephthalanilide, 2-amino-4\',4\'\'-bis(N,N\'-dimethylamidino)-, dihydrochloride\n1,4-Benzenedicarboxamide, 2-amino-N,N\'-bis[4-[(methylamino)(methylimino)methyl]phenyl]-, dihydrochloride','F01940322F4C5A82-FICuS-01-3F','F01940322F4C5A82-FICTS-01-1E','F0E5E7D710C183CC-uuuuu-01-23','InChI=1S/C26H29N7O2.ClH/c1-28-23(29-2)16-5-10-19(11-6-16)32-25(34)18-9-14-21(22(27)15-18)26(35)33-20-12-7-17(8-13-20)24(30-3)31-4;/h5-15H,27H2,1-4H3,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=RAQVBILYGHISQM-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C)NC)cc3)c(N)c2)cc1.Cl',NULL),
	(62431,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C34H31N7O4.2Cl','C34H32?ClN7O4',638.1243,'Pyridinium, 4,4\'-[(aminoterephthaloyl)bis(imino-p-phenylenecarbonylimino)]bis-[1-methyl-, chloride\nPyridinium, 4,4\'-[(2-amino-1,4-phenylene)bis(carbonylimino-4,1-phenylenecarbonylimino)]bis[1-methyl-, dichloride','5C7CB8ECA085C04F-FICuS-01-86','5C7CB8ECA085C04F-FICTS-01-65','5C7CB8ECA085C04F-uuuuu-01-35','InChI=1S/C34H29N7O4.ClH/c1-40-17-13-27(14-18-40)37-31(42)22-3-8-25(9-4-22)36-33(44)24-7-12-29(30(35)21-24)34(45)39-26-10-5-23(6-11-26)32(43)38-28-15-19-41(2)20-16-28;/h3-21H,1-2H3,(H4,35,36,39,42,43,44,45);1H/p+2','InChIKey=ZPOAAUNETUETEF-UHFFFAOYSA-P','*.C[n+]1ccc(NC(=O)c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(C(=O)Nc5cc[n+](C)cc5)cc4)c(N)c3)cc2)cc1.Cl',NULL),
	(62432,0,0,NULL,'Consistent with Molecular Formula','C30H35ClN8O2',575.1119,'Terephthalanilide, 4\',4\'\'-bis[2-(2-imidazolin-2-ylamino)ethyl]-, dihydrochloride\n1,4-Benzenedicarboxamide, N,N\'-bis[4-[2-[(4,5-dihydro-1H-imidazol-2-yl)amino]ethyl]phenyl]-, dihydrochloride','F664AB237551553F-FICuS-01-4A','E465D7ED263911B1-FICTS-01-37','F6980CC64ADC8C71-uuuuu-01-2E','InChI=1S/C30H34N8O2.ClH/c39-27(37-25-9-1-21(2-10-25)13-15-31-29-33-17-18-34-29)23-5-7-24(8-6-23)28(40)38-26-11-3-22(4-12-26)14-16-32-30-35-19-20-36-30;/h1-12H,13-20H2,(H,37,39)(H,38,40)(H2,31,33,34)(H2,32,35,36);1H','InChIKey=ODVNPTAHRAOMNF-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(CCNC2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(CCNC3=NCCN3)cc2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(62433,0,0,'62346-96-7','Consistent with Molecular Formula','C11H14O2',178.2304,'Tufurol acetate\n2,4-Dimethylbenzyl acetate\nBenzyl alcohol, 2,4-dimethyl-, acetate\nBenzenemethanol, 2,4-dimethyl-, acetate','A9019433669DE672-FICuS-01-42','A9019433669DE672-FICTS-01-21','A9019433669DE672-uuuuu-01-F1','InChI=1S/C11H14O2/c1-8-4-5-11(9(2)6-8)7-13-10(3)12/h4-6H,7H2,1-3H3','InChIKey=IRJIWPLWQGRUAY-UHFFFAOYSA-N','CC(=O)OCc1ccc(C)cc1C',NULL),
	(62434,0,0,'73986-84-2','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C12H20?2O',180.2894,'Dihexyl phenol\nWLN: QR X6 X6\nPhenol, dihexyl-','19F1A465AB848555-FICuS-01-4E','19F1A465AB848555-FICTS-01-2D','19F1A465AB848555-uuuuu-01-FD','InChI=1S/C6H6.C6H13.HO/c1-2-4-6-5-3-1;1-3-5-6-4-2;/h1-6H;1,3-6H2,2H3;1H','InChIKey=DUURNHIBLJUQBD-UHFFFAOYSA-N','*CCCCCC.*O.c1ccccc1',NULL),
	(62435,0,0,'4949-44-4','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'7BE548194ADF41AA-FICuS-01-76','7BE548194ADF41AA-FICTS-01-55','7BE548194ADF41AA-uuuuu-01-25','InChI=1S/C7H12O3/c1-3-6(8)5-7(9)10-4-2/h3-5H2,1-2H3','InChIKey=UDRCONFHWYGWFI-UHFFFAOYSA-N','CCOC(=O)CC(=O)CC',NULL),
	(62436,0,0,'52097-69-5','Consistent with Molecular Formula','C25H43NO',373.6208,'p-Stearotoluidide','EB4DCAD26665F1D5-FICuS-01-87','EB4DCAD26665F1D5-FICTS-01-66','EB4DCAD26665F1D5-uuuuu-01-36','InChI=1S/C25H43NO/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-25(27)26-24-21-19-23(2)20-22-24/h19-22H,3-18H2,1-2H3,(H,26,27)','InChIKey=LZQFKVOQGGHIFG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Nc1ccc(C)cc1',NULL),
	(62437,0,0,'109-23-9','Consistent with Molecular Formula','C37H74N2O2',579.0038,'Armowax\nMethylene bisstearamide\nMethylenebisstearoamide\nN,N\'-Methylenestearamide\nMethylenebis(stearamide)\nN,N\'-Methylenedistearamide\nN,N\'-Methylenebisstearamide\nN,N\'-Methylenebisstearic acid amide\nOctadecanamide, N,N\'-methylenebis-\nOctadecanamide, N,N\'-methylenebis-','9AA17EC54265348C-FICuS-01-5A','9AA17EC54265348C-FICTS-01-39','9AA17EC54265348C-uuuuu-01-09','InChI=1S/C37H74N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-36(40)38-35-39-37(41)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-35H2,1-2H3,(H,38,40)(H,39,41)','InChIKey=FTQWRYSLUYAIRQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCNC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(62438,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O6',285.256,NULL,'6B0063A6FBAC60A8-FICuS-01-6A','6B0063A6FBAC60A8-FICTS-01-49','9F4A2E16687F6539-uuuuu-01-0A','InChI=1S/C7H6N2O5.C4H9NO/c1-4-2-5(8(11)12)3-6(7(4)10)9(13)14;1-3-6-4-2-5-1/h2-3,10H,1H3;5H,1-4H2','InChIKey=SHEKSEUTQGXGIA-UHFFFAOYSA-N','C1COCCN1.Cc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O',NULL),
	(62439,0,0,'52145-28-5','Consistent with Molecular Formula','C24H34',322.5326,NULL,'18A27819D750D265-FICuS-01-3D','18A27819D750D265-FICTS-01-1C','18A27819D750D265-uuuuu-01-EC','InChI=1S/C24H34/c1-13-15(3)19(7)23(20(8)16(13)4)11-12-24-21(9)17(5)14(2)18(6)22(24)10/h11-12H2,1-10H3','InChIKey=CELXFAMHNIVCBD-UHFFFAOYSA-N','Cc1c(C)c(C)c(CCc2c(C)c(C)c(C)c(C)c2C)c(C)c1C',NULL),
	(62440,0,0,NULL,'Consistent with Molecular Formula','C7H12?CuO2',191.7166,NULL,'C604791608514A6B-FICuS-01-36','C604791608514A6B-FICTS-01-15','C604791608514A6B-uuuuu-01-E5','InChI=1S/C7H12O2.Cu/c1-5(2)7(9)4-6(3)8;/h5H,4H2,1-3H3;/q;+2','InChIKey=IBOTVZJGEPSHLI-UHFFFAOYSA-N','*.CC(=O)CC(=O)C(C)C.[Cu+2]',NULL),
	(62441,1,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N3O3P',352.1565,NULL,'86BFB8075C61B9C2-FICuS-01-6D','CD8603A03148DB6A-FICTS-01-3C','86BFB8075C61B9C2-uuuuu-01-1C','InChI=1S/C12H16Cl2N3O3P/c1-20-12(18)9-2-3-10-11(8-9)16-21(19,15-10)17(6-4-13)7-5-14/h2-3,8H,4-7H2,1H3,(H2,15,16,19)','InChIKey=SJFZHHGDRKCBBP-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)NP(=O)(N(CCCl)CCCl)N2','1'),
	(62442,0,0,NULL,'Consistent with Molecular Formula','C21H24Cl6N3OP',578.1319,NULL,'62DDC130F7D3AF8A-FICuS-01-82','62DDC130F7D3AF8A-FICTS-01-61','62DDC130F7D3AF8A-uuuuu-01-31','InChI=1S/C21H24Cl6N3OP/c22-6-10-28(11-7-23)32(31)29(14-16-2-4-18(24)20(26)12-16)8-1-9-30(32)15-17-3-5-19(25)21(27)13-17/h2-5,12-13H,1,6-11,14-15H2','InChIKey=SCUTYOCTTBZXRA-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)N(Cc2ccc(Cl)c(Cl)c2)CCCN1Cc1ccc(Cl)c(Cl)c1',NULL),
	(62443,0,0,'916-32-5','Consistent with Molecular Formula','C31H39Cl2N3O2',556.574,'Pyrimidine, 2-[4-[bis(2-chloroethyl)amino]-o-tolyl]hexahydro-1,3-bis(o-methoxybenzyl)-','011190F67A18821B-FICuS-01-2D','011190F67A18821B-FICTS-01-0C','011190F67A18821B-uuuuu-01-DC','InChI=1S/C31H39Cl2N3O2/c1-24-21-27(34(19-15-32)20-16-33)13-14-28(24)31-35(22-25-9-4-6-11-29(25)37-2)17-8-18-36(31)23-26-10-5-7-12-30(26)38-3/h4-7,9-14,21,31H,8,15-20,22-23H2,1-3H3','InChIKey=ACDVXXSRYALLRP-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1ccc(N(CCCl)CCCl)cc1C',NULL),
	(62444,0,0,NULL,'Consistent with Molecular Formula','C34H34N2O2',502.6548,NULL,'C395B8F1DD53777A-FICuS-01-72','C395B8F1DD53777A-FICTS-01-51','C395B8F1DD53777A-uuuuu-01-21','InChI=1S/C34H34N2O2/c1-37-28-16-12-25(13-17-28)23-35-20-7-21-36(24-26-14-18-29(38-2)19-15-26)34(35)33-22-27-8-3-4-9-30(27)31-10-5-6-11-32(31)33/h3-6,8-19,22,34H,7,20-21,23-24H2,1-2H3','InChIKey=SJGWTCJHWTXHEO-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2cc3ccccc3c3ccccc23)cc1',NULL),
	(62445,1,0,NULL,'Consistent with Molecular Formula','C9H10BrN5O2',300.1143,NULL,'20B2B7A5B899AD99-FICuS-01-6F','79882FE8226C0123-FICTS-01-1E','E6DF771903AA84B4-uuuuu-01-1A','InChI=1S/C9H9N5O2.BrH/c10-7-6-8(12-3-11-6)14(4-13-7)5-1-2-16-9(5)15;/h3-5H,1-2,10H2;1H','InChIKey=FGFZBPJZHSPNJT-UHFFFAOYSA-N','Br.Nc1ncn(C2CCOC2=O)c2ncnc1-2','1'),
	(62446,0,1,NULL,'Consistent with Molecular Formula','C14H14ClN5',287.7511,NULL,'F474ECA76946780F-FICuS-01-6A','4D46791517DEB9B3-FICTS-01-3F','F4884B4256CBA141-uuuuu-01-03','InChI=1S/C14H13N5.ClH/c15-13-12-14(17-9-16-12)19(10-18-13)8-4-7-11-5-2-1-3-6-11;/h1-7,9-10H,8,15H2;1H','InChIKey=YYIFWWZMAZLYPR-UHFFFAOYSA-N','Cl.Nc1ncn(C/C=C/c2ccccc2)c2ncnc1-2','1'),
	(62447,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN5',275.7401,NULL,'88D1398B8A2569F1-FICuS-01-58','82290B4E20DD8087-FICTS-01-27','882D9E6EB5A8B0BF-uuuuu-01-3F','InChI=1S/C13H13N5.ClH/c1-9-2-4-10(5-3-9)6-18-8-17-12(14)11-13(18)16-7-15-11;/h2-5,7-8H,6,14H2,1H3;1H','InChIKey=WQINZHPPBOGARW-UHFFFAOYSA-N','Cc1ccc(Cn2cnc(N)c3ncnc2-3)cc1.Cl',NULL),
	(62448,0,0,NULL,'Consistent with Molecular Formula','C23H19N5O4',429.4342,NULL,'B6975D702C497F94-FICuS-01-5B','82CBFCAA5CCD5DA3-FICTS-01-8C','B6975D702C497F94-uuuuu-01-0A','InChI=1S/C23H19N5O4/c1-31-19-13-18(20(32-2)12-17(19)26-25-14-8-4-3-5-9-14)27-28-21-22(29)15-10-6-7-11-16(15)24-23(21)30/h3-13H,1-2H3,(H2,24,29,30)','InChIKey=DHQPPOYLOLLOCW-UHFFFAOYSA-N','COc1cc(/N=N/c2c(O)c3ccccc3[nH]c2=O)c(OC)cc1/N=N/c1ccccc1',NULL),
	(62449,0,0,NULL,'Consistent with Molecular Formula','C23H20N6NaO9S3',643.6156,NULL,'86D19AB5CE029426-FICuS-01-5A','86D19AB5CE029426-FICTS-01-39','0D3676BAAE79268E-uuuuu-01-1E','InChI=1S/C23H20N6O9S3.Na/c1-12-6-14(26-29-21-11-23(41(36,37)38)19(25)10-18(21)24)4-5-20(12)28-27-15-3-2-13-7-16(39(30,31)32)9-22(17(13)8-15)40(33,34)35;/h2-11H,24-25H2,1H3,(H,30,31,32)(H,33,34,35)(H,36,37,38);/q;+1','InChIKey=BFHYGPIEKLJCKN-UHFFFAOYSA-N','Cc1cc(/N=N/c2cc(S(=O)(=O)O)c(N)cc2N)ccc1/N=N/c1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(62450,0,0,'64346-40-3','Consistent with Molecular Formula','C31H24N6NaO9S2',711.6752,'1,3-Naphthalenedisulfonic acid, 7-[[2-methyl-4-[[2-methyl-4-[(4-nitrobenzoyl)amino]phenyl]azo]phenyl]azo]-, disodium salt','C5AF481AC5384D04-FICuS-01-63','C5AF481AC5384D04-FICTS-01-42','4E48A415A543FFAC-uuuuu-01-23','InChI=1S/C31H24N6O9S2.Na/c1-18-13-22(32-31(38)20-4-9-25(10-5-20)37(39)40)7-11-28(18)35-33-23-8-12-29(19(2)14-23)36-34-24-6-3-21-15-26(47(41,42)43)17-30(27(21)16-24)48(44,45)46;/h3-17H,1-2H3,(H,32,38)(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=YDDGRTXZDAPEOB-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(NC(=O)c3ccc([N+](=O)[O-])cc3)cc2C)ccc1/N=N/c1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(62451,3,0,'1085-64-9','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'E0C06B210AE934F8-FICuS-01-5E','E0C06B210AE934F8-FICTS-01-3D','E0C06B210AE934F8-uuuuu-01-0D','InChI=1S/C15H22O3/c1-8-10-9(7-13(2,3)12(10)17)11(16)14(4,18)15(8)5-6-15/h7,11-12,16-18H,5-6H2,1-4H3','InChIKey=MBTBAQPUVNSQEB-UHFFFAOYSA-N','CC1=C2C(=CC(C)(C)C2O)C(O)C(C)(O)C12CC2','1'),
	(62452,2,1,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'49252C98FB9508B4-FICuS-01-55','49252C98FB9508B4-FICTS-01-34','49252C98FB9508B4-uuuuu-01-04','InChI=1S/C16H22O3/c1-10(16(5-6-16)11(2)18)7-13-12(9-17)8-15(3,4)14(13)19/h7-9,13-14,19H,5-6H2,1-4H3','InChIKey=CUGKJDUEPHPMOO-UHFFFAOYSA-N','CC(=O)C1(/C(C)=C/C2C(C=O)=CC(C)(C)C2O)CC1','1'),
	(62453,0,0,'26489-40-7','Consistent with Molecular Formula','C12H13BrN2O',281.1515,NULL,'6AB159CC76000169-FICuS-01-42','6AB159CC76000169-FICTS-01-21','A7FC73A5248C5B3C-uuuuu-01-25','InChI=1S/C12H13N2O.BrH/c1-13-8-5-9-14(13)10-12(15)11-6-3-2-4-7-11;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=IKNOQOQGQBDRJY-UHFFFAOYSA-M','Cn1ccc[n+]1CC(=O)c1ccccc1.[Br-]',NULL),
	(62454,0,0,NULL,'Consistent with Molecular Formula','C14H15BrN2O',307.1893,NULL,'C560008BC31CFD2C-FICuS-01-68','C560008BC31CFD2C-FICTS-01-47','082D2AE29190A779-uuuuu-01-F9','InChI=1S/C14H15N2O.BrH/c1-2-9-15-10-6-11-16(15)12-14(17)13-7-4-3-5-8-13;/h2-8,10-11H,1,9,12H2;1H/q+1;/p-1','InChIKey=SKORPZKXDGXYAM-UHFFFAOYSA-M','C=CCn1ccc[n+]1CC(=O)c1ccccc1.[Br-]',NULL),
	(62455,0,0,NULL,'Consistent with Molecular Formula','C15H17BrN2O3',353.2149,NULL,'FE736DF3E2039D44-FICuS-01-6E','FE736DF3E2039D44-FICTS-01-4D','333E479AB08FC711-uuuuu-01-05','InChI=1S/C15H17N2O3.BrH/c1-2-20-15(19)12-17-10-6-9-16(17)11-14(18)13-7-4-3-5-8-13;/h3-10H,2,11-12H2,1H3;1H/q+1;/p-1','InChIKey=OGPWXGWJZJPEPG-UHFFFAOYSA-M','CCOC(=O)Cn1ccc[n+]1CC(=O)c1ccccc1.[Br-]',NULL),
	(62456,0,0,NULL,'Consistent with Molecular Formula','C17H23BrN2O3',383.2843,NULL,'64969D5EA0EF8413-FICuS-01-63','64969D5EA0EF8413-FICTS-01-42','A9DBB737F263DE46-uuuuu-01-2D','InChI=1S/C17H23N2O3.BrH/c1-3-21-17(22-4-2)14-19-12-8-11-18(19)13-16(20)15-9-6-5-7-10-15;/h5-12,17H,3-4,13-14H2,1-2H3;1H/q+1;/p-1','InChIKey=UPUSXZAWJONAIV-UHFFFAOYSA-M','CCOC(Cn1ccc[n+]1CC(=O)c1ccccc1)OCC.[Br-]',NULL),
	(62457,0,0,NULL,'Consistent with Molecular Formula','C18H17BrN2O',357.2491,NULL,'0B54BD55C54D721F-FICuS-01-62','0B54BD55C54D721F-FICTS-01-41','C619973C97C1284A-uuuuu-01-02','InChI=1S/C18H17N2O.BrH/c21-18(17-10-5-2-6-11-17)15-20-13-7-12-19(20)14-16-8-3-1-4-9-16;/h1-13H,14-15H2;1H/q+1;/p-1','InChIKey=KMSPFUOWZPDKHL-UHFFFAOYSA-M','O=C(C[n+]1cccn1Cc1ccccc1)c1ccccc1.[Br-]',NULL),
	(62458,0,0,NULL,'Consistent with Molecular Formula','C27H25NO3S',443.5594,NULL,'30B5A8C0B5ECB1F1-FICuS-01-76','30B5A8C0B5ECB1F1-FICTS-01-55','E0EDA8E148BF222F-uuuuu-01-33','InChI=1S/C20H18N.C7H8O3S/c1-3-21-18-11-7-6-9-16(18)14(2)20-17-10-5-4-8-15(17)12-13-19(20)21;1-6-2-4-7(5-3-6)11(8,9)10/h4-13H,3H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=XLIPPESATUMBBO-UHFFFAOYSA-M','CC[n+]1c2ccccc2c(C)c2c3ccccc3ccc21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(62459,0,0,'4176-55-0','Consistent with Molecular Formula','C3H6O3S',122.1386,'Trimethylene sulfite\n1,3-Propylene sulfite\n1,3-Propanediol cyclic sulfite\n1,3,2-Dioxathiane, 2-oxide\n1,3-Propanediol, cyclic sulfite','03D1A7B7B2359A47-FICuS-01-51','03D1A7B7B2359A47-FICTS-01-30','03D1A7B7B2359A47-uuuuu-01-00','InChI=1S/C3H6O3S/c4-7-5-2-1-3-6-7/h1-3H2','InChIKey=LOURZMYQPMDBSR-UHFFFAOYSA-N','O=S1OCCCO1',NULL),
	(62460,0,0,'5732-45-6','Consistent with Molecular Formula','C4H8O3S',136.1654,NULL,'08A4665A489BB7D7-FICuS-01-61','08A4665A489BB7D7-FICTS-01-40','08A4665A489BB7D7-uuuuu-01-10','InChI=1S/C4H8O3S/c5-8-6-3-1-2-4-7-8/h1-4H2','InChIKey=XJYDIOOQMIRSSY-UHFFFAOYSA-N','O=S1OCCCCO1',NULL),
	(62461,0,0,'57743-36-9','Consistent with Molecular Formula','C14H8BrN3',298.1413,'9-Bromo-6H-indolo(2,3-b)quinoxaline','9ABBC1871FA50E49-FICuS-01-77','37BD3FA7A67D15E1-FICTS-01-55','9ABBC1871FA50E49-uuuuu-01-26','InChI=1S/C14H8BrN3/c15-8-5-6-10-9(7-8)13-14(17-10)18-12-4-2-1-3-11(12)16-13/h1-7H,(H,17,18)','InChIKey=QOKOGWODOOMQTN-UHFFFAOYSA-N','Brc1ccc2nc3[nH]c4ccccc4nc-3c2c1',NULL),
	(62462,0,0,NULL,'Consistent with Molecular Formula','C18H10BrN3',348.2011,NULL,'B1A925767E57B6BF-FICuS-01-70','50F77B27CE03AC45-FICTS-01-42','B1A925767E57B6BF-uuuuu-01-1F','InChI=1S/C18H10BrN3/c19-11-6-8-14-13(9-11)17-18(20-14)21-15-7-5-10-3-1-2-4-12(10)16(15)22-17/h1-9H,(H,20,21)','InChIKey=KBXFHHSYYPRZLK-UHFFFAOYSA-N','Brc1ccc2nc3[nH]c4ccc5ccccc5c4nc-3c2c1',NULL),
	(62463,0,0,'75907-81-2','Consistent with Molecular Formula','C14H7Cl2N3',288.1354,NULL,'33E8D48D51710226-FICuS-01-36','35A45A6C8EAE4A58-FICTS-01-57','33E8D48D51710226-uuuuu-01-E5','InChI=1S/C14H7Cl2N3/c15-7-5-8-12(9(16)6-7)19-14-13(8)17-10-3-1-2-4-11(10)18-14/h1-6H,(H,18,19)','InChIKey=YDUWMXJTLKWJGL-UHFFFAOYSA-N','Clc1cc(Cl)c2nc3[nH]c4ccccc4nc-3c2c1',NULL),
	(62464,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl2N3',288.1354,NULL,'55B67367C85B6E81-FICuS-01-56','5A20FB5ADE1F4B21-FICTS-01-55','55B67367C85B6E81-uuuuu-01-05','InChI=1S/C14H7Cl2N3/c15-7-5-8(16)12-11(6-7)19-14-13(12)17-9-3-1-2-4-10(9)18-14/h1-6H,(H,18,19)','InChIKey=VLVPYIAGRCUPGK-UHFFFAOYSA-N','Clc1cc(Cl)c2c3nc4ccccc4[nH]c-3nc2c1',NULL),
	(62465,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C14H9?ClN3',254.6982,NULL,'C302004CAE6202D8-FICuS-01-42','C302004CAE6202D8-FICTS-01-21','C302004CAE6202D8-uuuuu-01-F1','InChI=1S/C14H9N3.Cl/c1-2-6-10-9(5-1)13-14(16-10)17-12-8-4-3-7-11(12)15-13;/h1-8H,(H,16,17);','InChIKey=HQJNDEPTSJSGIP-UHFFFAOYSA-N','*Cl.c1ccc2nc3c(nc2c1)[nH]c1ccccc13',NULL),
	(62466,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H8N4O2 in C14H7ClN4O2','C14H8?ClN4O2',299.6958,NULL,'A269375FF214D82B-FICuS-01-5B','A269375FF214D82B-FICTS-01-3A','A269375FF214D82B-uuuuu-01-0A','InChI=1S/C14H8N4O2.Cl/c19-18(20)8-5-6-10-9(7-8)13-14(16-10)17-12-4-2-1-3-11(12)15-13;/h1-7H,(H,16,17);','InChIKey=QNLLJFQQLZLAAC-UHFFFAOYSA-N','*Cl.O=[N+]([O-])c1ccc2[nH]c3nc4ccccc4nc3c2c1',NULL),
	(62467,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H7Cl2N3 in C14H6Cl2N4O2','C14H7?Cl2N4O2',334.1409,NULL,'4E92234E390E8774-FICuS-01-44','4E92234E390E8774-FICTS-01-23','4E92234E390E8774-uuuuu-01-F3','InChI=1S/C14H7Cl2N3.NO2/c15-7-5-8-12(9(16)6-7)19-14-13(8)17-10-3-1-2-4-11(10)18-14;2-1-3/h1-6H,(H,18,19);','InChIKey=MADJUAXADXABDE-UHFFFAOYSA-N','*[N+](=O)[O-].Clc1cc(Cl)c2[nH]c3nc4ccccc4nc3c2c1',NULL),
	(62468,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C14H9?N4O2',265.2507,NULL,'4B241D6893ADFE5E-FICuS-01-7C','4B241D6893ADFE5E-FICTS-01-5B','4B241D6893ADFE5E-uuuuu-01-2B','InChI=1S/C14H9N3.NO2/c1-2-6-10-9(5-1)13-14(16-10)17-12-8-4-3-7-11(12)15-13;2-1-3/h1-8H,(H,16,17);','InChIKey=SQZRFKKDUCWJFC-UHFFFAOYSA-N','*[N+](=O)[O-].c1ccc2nc3c(nc2c1)[nH]c1ccccc13',NULL),
	(62469,0,0,'57743-37-0','Consistent with Molecular Formula','C14H8N4O2',264.2428,'9-Nitro-6H-indolo(2,3-b)quinoxaline','5735DDB8A7A4A1FF-FICuS-01-88','B80E6E3440496D72-FICTS-01-2B','5735DDB8A7A4A1FF-uuuuu-01-37','InChI=1S/C14H8N4O2/c19-18(20)8-5-6-10-9(7-8)13-14(16-10)17-12-4-2-1-3-11(12)15-13/h1-7H,(H,16,17)','InChIKey=DVCQVUGEZJGWFY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc3[nH]c4ccccc4nc-3c2c1',NULL),
	(62470,0,0,NULL,'Consistent with Molecular Formula','C13H7N5O2',265.2306,NULL,'C1D344B570612511-FICuS-01-28','0AA61ED2091782E1-FICTS-01-2B','C1D344B570612511-uuuuu-01-D7','InChI=1S/C13H7N5O2/c19-18(20)7-3-4-9-8(6-7)11-13(16-9)17-12-10(15-11)2-1-5-14-12/h1-6H,(H,14,16,17)','InChIKey=MKRWROADJRRIPU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc3nc4[nH]cccc4nc3c2c1',NULL),
	(62471,0,0,'49764-30-9','Consistent with Molecular Formula','C16H13N3',247.2988,'6H-Indolo[2,3-b]quinoxaline, 2,3-dimethyl-\n5H-Indolo[2,3-b]quinoxaline, 2,3-dimethyl-','7F18B8F8F1B477C9-FICuS-01-7C','5F67F003712FD89E-FICTS-01-41','7F18B8F8F1B477C9-uuuuu-01-2B','InChI=1S/C16H13N3/c1-9-7-13-14(8-10(9)2)19-16-15(17-13)11-5-3-4-6-12(11)18-16/h3-8H,1-2H3,(H,18,19)','InChIKey=SCFUIWRRMXBZFO-UHFFFAOYSA-N','Cc1cc2nc3c4ccccc4nc-3[nH]c2cc1C',NULL),
	(62472,0,0,NULL,'Consistent with Molecular Formula','C13H8N4',220.233,NULL,'532664B81AE8B7BC-FICuS-01-68','77737ECDA2AF715A-FICTS-01-59','532664B81AE8B7BC-uuuuu-01-17','InChI=1S/C13H8N4/c1-2-5-9-8(4-1)11-13(16-9)17-12-10(15-11)6-3-7-14-12/h1-7H,(H,14,16,17)','InChIKey=KRJWJQRAQSHZCW-UHFFFAOYSA-N','c1c[nH]c2nc3nc4ccccc4c3nc2c1',NULL),
	(62473,0,0,'70038-75-4','Consistent with Molecular Formula','C15H11N3',233.272,NULL,'CCDFC74D3D67D5B9-FICuS-01-A1','807735DF55CEBC8E-FICTS-01-62','CCDFC74D3D67D5B9-uuuuu-01-50','InChI=1S/C15H11N3/c1-9-6-7-11-10(8-9)14-15(17-11)18-13-5-3-2-4-12(13)16-14/h2-8H,1H3,(H,17,18)','InChIKey=IMTJKSASESQALZ-UHFFFAOYSA-N','Cc1ccc2nc3[nH]c4ccccc4nc-3c2c1',NULL),
	(62474,0,0,'70038-77-6','Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'A034BFD432BAC9DC-FICuS-01-8A','DA50C824DA205693-FICTS-01-2F','A034BFD432BAC9DC-uuuuu-01-39','InChI=1S/C17H15N3/c1-9-4-5-13-12(6-9)16-17(19-13)20-15-8-11(3)10(2)7-14(15)18-16/h4-8H,1-3H3,(H,19,20)','InChIKey=GWXPMSIDYFWQCF-UHFFFAOYSA-N','Cc1ccc2nc3[nH]c4cc(C)c(C)cc4nc-3c2c1',NULL),
	(62475,0,0,'13860-54-3','Consistent with Molecular Formula','C16H11N3O',261.2824,'6-Acetyl-6-indolo[2,3-b]quinoxaline\n6H-Indolo[2,3-b]quinoxaline, 6-acetyl-','8DF5155AD3D9C265-FICuS-01-6E','8DF5155AD3D9C265-FICTS-01-4D','8DF5155AD3D9C265-uuuuu-01-1D','InChI=1S/C16H11N3O/c1-10(20)19-14-9-5-2-6-11(14)15-16(19)18-13-8-4-3-7-12(13)17-15/h2-9H,1H3','InChIKey=VOKVXGKRVFYGLA-UHFFFAOYSA-N','CC(=O)n1c2ccccc2c2nc3ccccc3nc21',NULL),
	(62476,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C15H10?N3O2',264.2629,NULL,'1DF9E56610DCCFAE-FICuS-01-98','1DF9E56610DCCFAE-FICTS-01-77','1DF9E56610DCCFAE-uuuuu-01-47','InChI=1S/C14H9N3.CHO2/c1-2-6-10-9(5-1)13-14(16-10)17-12-8-4-3-7-11(12)15-13;2-1-3/h1-8H,(H,16,17);(H,2,3)','InChIKey=DQJLBKYJQJUJHT-UHFFFAOYSA-N','*C(=O)O.c1ccc2nc3c(nc2c1)[nH]c1ccccc13',NULL),
	(62477,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H8N4O2 in C15H8N4O4','C15H9?N4O4',309.2605,NULL,'7C92D2754CAA155D-FICuS-01-66','7C92D2754CAA155D-FICTS-01-45','7C92D2754CAA155D-uuuuu-01-15','InChI=1S/C14H8N4O2.CHO2/c19-18(20)8-5-6-10-9(7-8)13-14(16-10)17-12-4-2-1-3-11(12)15-13;2-1-3/h1-7H,(H,16,17);(H,2,3)','InChIKey=WHLCSVLAGUKOQQ-UHFFFAOYSA-N','*C(=O)O.O=[N+]([O-])c1ccc2[nH]c3nc4ccccc4nc3c2c1',NULL),
	(62478,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H8N4O2 in C14H7N5O4','C14H8?N5O4',310.2483,NULL,'2A4F2A7BCFDB24AD-FICuS-01-9A','2A4F2A7BCFDB24AD-FICTS-01-79','2A4F2A7BCFDB24AD-uuuuu-01-49','InChI=1S/C14H8N4O2.NO2/c19-18(20)8-5-6-10-9(7-8)13-14(16-10)17-12-4-2-1-3-11(12)15-13;2-1-3/h1-7H,(H,16,17);','InChIKey=OPWGJCLLZSORHJ-UHFFFAOYSA-N','*[N+](=O)[O-].O=[N+]([O-])c1ccc2[nH]c3nc4ccccc4nc3c2c1',NULL),
	(62479,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H8BrN3 in C14H7BrClN3','C14H8?BrClN3',333.5943,NULL,'6FE72B604A15779D-FICuS-01-5F','6FE72B604A15779D-FICTS-01-3E','6FE72B604A15779D-uuuuu-01-0E','InChI=1S/C14H8BrN3.Cl/c15-8-5-6-10-9(7-8)13-14(17-10)18-12-4-2-1-3-11(12)16-13;/h1-7H,(H,17,18);','InChIKey=BMOAEVAFDQFDFW-UHFFFAOYSA-N','*Cl.Brc1ccc2[nH]c3nc4ccccc4nc3c2c1',NULL),
	(62480,0,0,'1235-28-5','Consistent with Molecular Formula','C20H16N2O',300.3592,NULL,'A41428FD2401A2C0-FICuS-01-42','A41428FD2401A2C0-FICTS-01-21','A41428FD2401A2C0-uuuuu-01-F1','InChI=1S/C20H16N2O/c23-20(15-9-3-1-4-10-15,16-11-5-2-6-12-16)19-21-17-13-7-8-14-18(17)22-19/h1-14,23H,(H,21,22)','InChIKey=JGWSXCAXWPAUFN-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1nc2ccccc2[nH]1',NULL),
	(62481,1,0,'17753-02-5','Consistent with Molecular Formula','C14H11ClN2O',258.7067,NULL,'34073D416626779C-FICuS-01-2F','320F0E2C971D314A-FICTS-01-29','34073D416626779C-uuuuu-01-DE','InChI=1S/C14H11ClN2O/c15-10-6-7-11-12(8-10)17-14(16-11)13(18)9-4-2-1-3-5-9/h1-8,13,18H,(H,16,17)','InChIKey=XYDXPSQRRZJMKY-UHFFFAOYSA-N','OC(c1ccccc1)c1nc2cc(Cl)ccc2[nH]1','1'),
	(62482,1,0,'20956-95-0','Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'2A3E1C902229D1DE-FICuS-01-5C','2A3E1C902229D1DE-FICTS-01-3B','2A3E1C902229D1DE-uuuuu-01-0B','InChI=1S/C18H14N2O/c21-17(13-6-2-1-3-7-13)18-19-14-10-4-8-12-9-5-11-15(20-18)16(12)14/h1-11,17,21H,(H,19,20)','InChIKey=QMRJCXWOVDWCOT-UHFFFAOYSA-N','OC(C1=Nc2cccc3cccc(c23)N1)c1ccccc1','1'),
	(62483,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O',350.419,NULL,'948C364053F519A0-FICuS-01-3A','948C364053F519A0-FICTS-01-19','948C364053F519A0-uuuuu-01-E9','InChI=1S/C24H18N2O/c27-24(19-11-3-1-4-12-19,20-13-5-2-6-14-20)23-25-21-15-17-9-7-8-10-18(17)16-22(21)26-23/h1-16,27H,(H,25,26)','InChIKey=AAHVVYGBOWYQEI-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1nc2cc3ccccc3cc2[nH]1',NULL),
	(62484,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O',350.419,NULL,'948C364053F519A0-FICuS-01-3A','948C364053F519A0-FICTS-01-19','948C364053F519A0-uuuuu-01-E9','InChI=1S/C24H18N2O/c27-24(19-11-3-1-4-12-19,20-13-5-2-6-14-20)23-25-21-15-17-9-7-8-10-18(17)16-22(21)26-23/h1-16,27H,(H,25,26)','InChIKey=AAHVVYGBOWYQEI-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1nc2cc3ccccc3cc2[nH]1',NULL),
	(62485,1,0,NULL,'Consistent with Molecular Formula','C11H7N3O',197.1958,NULL,'E657CC213E672EED-FICuS-01-7C','7F6755853C2048E3-FICTS-01-23','E657CC213E672EED-uuuuu-01-2B','InChI=1S/C11H7N3O/c12-5-7(6-13)10-8-3-1-2-4-9(8)14-11(10)15/h1-4,7,10H,(H,14,15)','InChIKey=FYALOKFQOXPYLU-UHFFFAOYSA-N','N#CC(C#N)C1C(=O)Nc2ccccc21','1'),
	(62486,0,2,NULL,'Consistent with Molecular Formula','C28H32?ClN3O5S',558.0909,'Clothixamide maleate\nClothixamide Maleate\nP 4385B\n1-Piperazinepropionamide, 4-[3-(trans-2-chlorothioxanthen-9-ylidene)propyl]-N-methyl-, dimaleate\n1-Piperazinepropionamide, 4-[3-(trans-2-chlorothioxanthen-9-ylidene)propyl]-N-methyl-, maleate (1:2)\n1-Piperazinepropanamide, 4-[3-(2-chloro-9H-thioxanthen-9-ylidene)propyl]-N-methyl-, (E)-, (Z)-2-butenedioate (1:2)','9662C61782FAE133-FICuS-01-4C','9662C61782FAE133-FICTS-01-2B','FC7A79129F005A19-uuuuu-01-09','InChI=1S/C24H28ClN3OS.C4H4O4/c1-26-24(29)10-12-28-15-13-27(14-16-28)11-4-6-19-20-5-2-3-7-22(20)30-23-9-8-18(25)17-21(19)23;5-3(6)1-2-4(7)8/h2-3,5-9,17H,4,10-16H2,1H3,(H,26,29);1-2H,(H,5,6)(H,7,8)/b19-6+;2-1-','InChIKey=LNIQTKMWLVBWMX-LRAAMCGYSA-N','*.CNC(=O)CCN1CCN(CC/C=C2\\c3ccccc3Sc3ccc(Cl)cc32)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(62487,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN2O2',202.6401,NULL,'EAAC08D2B5C13E89-FICuS-01-83','EAAC08D2B5C13E89-FICTS-01-62','EAAC08D2B5C13E89-uuuuu-01-32','InChI=1S/C8H11ClN2O2/c1-3-12-7-6(9)5-10-8(11-7)13-4-2/h5H,3-4H2,1-2H3','InChIKey=MQFCNDOUXGOCKO-UHFFFAOYSA-N','CCOc1ncc(Cl)c(OCC)n1',NULL),
	(62488,0,0,'155-10-2','Consistent with Molecular Formula','C4H3ClFN3',147.5392,NULL,'47EC7CC93ECE9BD3-FICuS-01-A2','47EC7CC93ECE9BD3-FICTS-01-81','47EC7CC93ECE9BD3-uuuuu-01-51','InChI=1S/C4H3ClFN3/c5-4-8-1-2(6)3(7)9-4/h1H,(H2,7,8,9)','InChIKey=SLQAJWTZUXJPNY-UHFFFAOYSA-N','Nc1nc(Cl)ncc1F',NULL),
	(62489,0,0,'6669-13-2','Consistent with Molecular Formula','C10H14O',150.22,'tert-Butoxybenzene\ntert-Butyl phenyl ether\nBenzene, (1,1-dimethylethoxy)-\nEther, tert-butyl phenyl','A79D57502B3EE80D-FICuS-01-6A','A79D57502B3EE80D-FICTS-01-49','A79D57502B3EE80D-uuuuu-01-19','InChI=1S/C10H14O/c1-10(2,3)11-9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=PNKZBZPLRKCVLI-UHFFFAOYSA-N','CC(C)(C)Oc1ccccc1',NULL),
	(62490,0,0,'1126-75-6','Consistent with Molecular Formula','C10H14O',150.22,'Isobutyl phenyl ether\nBenzene, (2-methylpropoxy)-\nEther, isobutyl phenyl','5DD678A5E067F5DF-FICuS-01-86','5DD678A5E067F5DF-FICTS-01-65','5DD678A5E067F5DF-uuuuu-01-35','InChI=1S/C10H14O/c1-9(2)8-11-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=ONNUYWHIJSKABC-UHFFFAOYSA-N','CC(C)COc1ccccc1',NULL),
	(62491,0,1,'112-09-4','Consistent with Molecular Formula','C21H38O2',322.53,'Usaf do-9\nOleoyl acetone\ncis-12-Heneicosene-2,4-dione\nWLN: 9U8V1V1\n12-Heneicosene-2,4-dione, (Z)-\n12-Heneicosene-2,4-dione, (Z)-','712B7B0C56FCB2C9-FICuS-01-73','712B7B0C56FCB2C9-FICTS-01-52','429EEC439B110A66-uuuuu-01-03','InChI=1S/C21H38O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21(23)19-20(2)22/h10-11H,3-9,12-19H2,1-2H3/b11-10-','InChIKey=NOFWUNDRGNPPMV-KHPPLWFESA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)CC(C)=O','1'),
	(62492,0,0,'33475-85-3','Consistent with Molecular Formula','C7H16NO5P',225.1809,NULL,'889412257493C200-FICuS-01-1A','889412257493C200-FICTS-01-F9','889412257493C200-uuuuu-01-C9','InChI=1S/C7H16NO5P/c1-3-12-14(11,13-4-2)7-5-6-8(9)10/h3-7H2,1-2H3','InChIKey=CIOHICNVMKYVLA-UHFFFAOYSA-N','CCOP(=O)(CCC[N+](=O)[O-])OCC',NULL),
	(62493,0,0,'79333-82-7','Consistent with Molecular Formula','C9H22NO3P',223.2515,NULL,'0E507993E89F6618-FICuS-01-4E','0E507993E89F6618-FICTS-01-2D','0E507993E89F6618-uuuuu-01-FD','InChI=1S/C9H22NO3P/c1-5-12-14(11,13-6-2)9-7-8-10(3)4/h5-9H2,1-4H3','InChIKey=DJOGZUGYLSMVRQ-UHFFFAOYSA-N','CCOP(=O)(CCCN(C)C)OCC',NULL),
	(62494,0,0,NULL,'Consistent with Molecular Formula','C10H20NO3P',233.2467,NULL,'4451DA6671F1670C-FICuS-01-45','4451DA6671F1670C-FICTS-01-24','4451DA6671F1670C-uuuuu-01-F4','InChI=1S/C10H20NO3P/c1-3-13-15(12,14-4-2)10-8-6-5-7-9-11/h3-8,10H2,1-2H3','InChIKey=FUVRCDZYSYNVMS-UHFFFAOYSA-N','CCOP(=O)(CCCCCC#N)OCC',NULL),
	(62495,0,0,'62514-90-3','Consistent with Molecular Formula','C14H18NO5P',311.2737,NULL,'617659A828D7EB82-FICuS-01-58','617659A828D7EB82-FICTS-01-37','617659A828D7EB82-uuuuu-01-07','InChI=1S/C14H18NO5P/c1-3-19-21(18,20-4-2)10-9-15-13(16)11-7-5-6-8-12(11)14(15)17/h5-8H,3-4,9-10H2,1-2H3','InChIKey=IQYFOIPYVGDPHE-UHFFFAOYSA-N','CCOP(=O)(CCN1C(=O)c2ccccc2C1=O)OCC',NULL),
	(62496,0,0,'279-19-6','Consistent with Molecular Formula','C7H10',94.156,'Nortricyclen\nNortricyclene\nNortricyclane\nTricyclo[2.2.1.02,6]heptane\nTricyclo[2.2.1.02,6]heptane','BA43F81C0588B3E6-FICuS-01-68','BA43F81C0588B3E6-FICTS-01-47','BA43F81C0588B3E6-uuuuu-01-17','InChI=1S/C7H10/c1-4-2-6-5(1)7(6)3-4/h4-7H,1-3H2','InChIKey=BYBGSCXPMGPLFP-UHFFFAOYSA-N','C1C2CC3C1C3C2',NULL),
	(62497,0,0,'1685-82-1','Consistent with Molecular Formula','C11H14',146.2316,'4,6-Dimethylindan\n4,6-Dimethyl-[2,3-dihydroindene]\nWLN: L56T&J F1 H1\n1H-Indene, 2,3-dihydro-4,6-dimethyl-\nIndan, 4,6-dimethyl-','74462A6783ECEB85-FICuS-01-63','74462A6783ECEB85-FICTS-01-42','74462A6783ECEB85-uuuuu-01-12','InChI=1S/C11H14/c1-8-6-9(2)11-5-3-4-10(11)7-8/h6-7H,3-5H2,1-2H3','InChIKey=BSYQUYXSAFIGLB-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CCC2',NULL),
	(62498,1,0,'16206-40-9','Consistent with Molecular Formula','C13H16O3',220.2676,'2-Methyl-3-(2,5-dimethylbenzoyl)propanoic acid\nPropionic acid, 3-(2,5-dimethylbenzoyl)-2-methyl-','F63CFC4E17910F9F-FICuS-01-82','F63CFC4E17910F9F-FICTS-01-61','F63CFC4E17910F9F-uuuuu-01-31','InChI=1S/C13H16O3/c1-8-4-5-9(2)11(6-8)12(14)7-10(3)13(15)16/h4-6,10H,7H2,1-3H3,(H,15,16)','InChIKey=YZVXEXSBDIMRGV-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)CC(C)C(=O)O)c1','1'),
	(62499,0,0,'22018-43-5','Consistent with Molecular Formula','C9H13ClN2O',200.6675,NULL,'D4183E00E8C139C2-FICuS-01-52','D4183E00E8C139C2-FICTS-01-31','D4E499E5D74CE08C-uuuuu-01-35','InChI=1S/C9H12N2O.ClH/c10-9(11)7-12-6-8-4-2-1-3-5-8;/h1-5H,6-7H2,(H3,10,11);1H','InChIKey=JCSLFBYMTYFKEN-UHFFFAOYSA-N','Cl.N=C(N)COCc1ccccc1',NULL),
	(62500,0,0,'32582-63-1','Consistent with Molecular Formula','C10H23NO',173.2978,'N-Octylethanolamine\n2-(Octylamino)ethanol\nN-(2-Hydroxyethyl)octylamine\nEthanol, 2-(octylamino)-\nEthanol, 2-(octylamino)-','7341D3012E188CDD-FICuS-01-51','7341D3012E188CDD-FICTS-01-30','7341D3012E188CDD-uuuuu-01-00','InChI=1S/C10H23NO/c1-2-3-4-5-6-7-8-11-9-10-12/h11-12H,2-10H2,1H3','InChIKey=UVYBWDBLVDZIOX-UHFFFAOYSA-N','CCCCCCCCNCCO',NULL),
	(62501,0,0,'2846-78-8','Consistent with Molecular Formula','C12H12Cl2N6O',327.1724,NULL,'D4A0FA4D7E6AB754-FICuS-01-84','D4A0FA4D7E6AB754-FICTS-01-63','D4A0FA4D7E6AB754-uuuuu-01-33','InChI=1S/C12H12Cl2N6O/c13-7-1-3-8(4-2-7)19-20-9-10(14)17-12(15)18-11(9)16-5-6-21/h1-4,21H,5-6H2,(H3,15,16,17,18)','InChIKey=BCIQIIHTZDKMTR-UHFFFAOYSA-N','Nc1nc(Cl)c(/N=N/c2ccc(Cl)cc2)c(NCCO)n1',NULL),
	(62502,0,0,'2846-79-9','Consistent with Molecular Formula','C12H13ClN6OS',324.7873,NULL,'1290A5190B66360B-FICuS-01-2C','A358C2E8802C6289-FICTS-01-2F','1290A5190B66360B-uuuuu-01-DB','InChI=1S/C12H13ClN6OS/c13-7-1-3-8(4-2-7)18-19-9-10(15-5-6-20)16-12(14)17-11(9)21/h1-4,20H,5-6H2,(H4,14,15,16,17,21)','InChIKey=MGSXJTDCZXKPDE-UHFFFAOYSA-N','Nc1nc(=S)c(/N=N/c2ccc(Cl)cc2)c(NCCO)[nH]1',NULL),
	(62503,0,0,'2846-80-2','Consistent with Molecular Formula','C6H11N5OS',201.2458,NULL,'E4403ED5FF15DA2C-FICuS-01-81','A529000475DE2236-FICTS-01-0D','E4403ED5FF15DA2C-uuuuu-01-30','InChI=1S/C6H11N5OS/c7-3-4(9-1-2-12)10-6(8)11-5(3)13/h12H,1-2,7H2,(H4,8,9,10,11,13)','InChIKey=BMVKRIKTZZKGPZ-UHFFFAOYSA-N','Nc1nc(=S)c(N)c(NCCO)[nH]1',NULL),
	(62504,1,1,'880-83-1','Consistent with Molecular Formula','C5H7N5O4',201.1414,NULL,'A81F4FAD1EA9B2E6-FICuS-01-95','A81F4FAD1EA9B2E6-FICTS-01-74','A81F4FAD1EA9B2E6-uuuuu-01-44','InChI=1S/C5H7N5O4/c1-9-4(11)2(10(13)14)3(8-6)7-5(9)12/h2H,6H2,1H3,(H,7,8,12)','InChIKey=JEXYXVFIUHVCTR-UHFFFAOYSA-N','CN1C(=O)N/C(=N\\N)C([N+](=O)[O-])C1=O','1'),
	(62505,5,0,NULL,'Consistent with Molecular Formula','C22H26N2O3',366.459,'Aspidofractine','8B319E6053678A45-FICuS-01-40','8B319E6053678A45-FICTS-01-1F','8B319E6053678A45-uuuuu-01-EF','InChI=1S/C22H26N2O3/c1-27-18(26)16-13-20-7-4-11-23-12-10-21(19(20)23)15-5-2-3-6-17(15)24(14-25)22(16,21)9-8-20/h2-3,5-6,14,16,19H,4,7-13H2,1H3','InChIKey=XGYZDZNXCXHGBV-UHFFFAOYSA-N','COC(=O)C1CC23CCCN4CCC5(c6ccccc6N(C=O)C15CC2)C43','1'),
	(62506,5,0,'2517-52-4','Consistent with Molecular Formula','C23H28N2O4',396.4852,'Refractin\nRefractine\nAspidofractinine-3-carboxylic acid, 1-formyl-17-methoxy-, methyl ester, (2.alpha.,3.beta.,5.alpha.)-\nVellosine','84D1F2B44D4BB448-FICuS-01-66','84D1F2B44D4BB448-FICTS-01-45','3AA2394BDF74B087-uuuuu-01-15','InChI=1S/C23H28N2O4/c1-28-17-6-3-5-15-18(17)25(14-26)23-9-8-21(13-16(23)19(27)29-2)7-4-11-24-12-10-22(15,23)20(21)24/h3,5-6,14,16,20H,4,7-13H2,1-2H3/t16-,20-,21+,22+,23+/m0/s1','InChIKey=NJLKGEGVAFDBDJ-NNNCCGCYSA-N','COC(=O)C1CC23CCCN4CCC5(c6cccc(OC)c6N(C=O)C15CC2)C43','1'),
	(62507,0,0,NULL,'Consistent with Molecular Formula','C27H22N8NaO5',561.5112,NULL,'CCDF0DAAB9CFCDB6-FICuS-01-D0','CCDF0DAAB9CFCDB6-FICTS-01-AF','4738E1A5D9B47F1E-uuuuu-01-1E','InChI=1S/C27H22N8O5.Na/c1-14-12-21(34-31-16-4-2-15(3-5-16)26(37)38)24(29)25(23(14)28)35-32-18-8-6-17(7-9-18)30-33-19-10-11-22(36)20(13-19)27(39)40;/h2-13,36H,28-29H2,1H3,(H,37,38)(H,39,40);/q;+1','InChIKey=LZLRTCXMCMUKJL-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(C(=O)O)cc2)c(N)c(/N=N/c2ccc(/N=N/c3ccc(O)c(C(=O)O)c3)cc2)c1N.[Na+]',NULL),
	(62508,0,0,NULL,'Consistent with Molecular Formula','C29H22ClN7NaO8S2',719.0977,NULL,'F796F92A288AE7A2-FICuS-01-77','F796F92A288AE7A2-FICTS-01-56','7C71152548F1550A-uuuuu-01-E3','InChI=1S/C29H22ClN7O8S2.Na/c1-17-27(29(39)37(36-17)26-16-24(47(43,44)45)14-15-25(26)30)35-34-20-4-2-18(3-5-20)28(38)31-19-6-8-21(9-7-19)32-33-22-10-12-23(13-11-22)46(40,41)42;/h2-16,39H,1H3,(H,31,38)(H,40,41,42)(H,43,44,45);/q;+1','InChIKey=MKDAERVLWIDANK-UHFFFAOYSA-N','Cc1nn(-c2cc(S(=O)(=O)O)ccc2Cl)c(O)c1/N=N/c1ccc(C(=O)Nc2ccc(/N=N/c3ccc(S(=O)(=O)O)cc3)cc2)cc1.[Na+]',NULL),
	(62509,0,0,NULL,'Consistent with Molecular Formula','C29H27N7NaO9S2',704.6836,NULL,'27B8DCD1FDFBAE75-FICuS-01-AA','27B8DCD1FDFBAE75-FICTS-01-89','AC5F30DE9D801CDD-uuuuu-01-42','InChI=1S/C29H27N7O9S2.Na/c1-16-12-25(27(45-3)14-22(16)34-33-20-8-10-21(11-9-20)46(39,40)41)36-35-24-15-28(47(42,43)44)26(13-23(24)31-17(2)37)32-29(38)18-4-6-19(30)7-5-18;/h4-15H,30H2,1-3H3,(H,31,37)(H,32,38)(H,39,40,41)(H,42,43,44);/q;+1','InChIKey=NRSFWAIUIGWDLR-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(S(=O)(=O)O)cc2)c(C)cc1/N=N/c1cc(S(=O)(=O)O)c(NC(=O)c2ccc(N)cc2)cc1NC(C)=O.[Na+]',NULL),
	(62510,0,0,NULL,'Consistent with Molecular Formula','C31H26N6NaO8S2',697.6916,NULL,'2AEDD2EDCFE960C6-FICuS-01-A8','2AEDD2EDCFE960C6-FICTS-01-87','A10A3EE2AF92D26E-uuuuu-01-2B','InChI=1S/C31H26N6O8S2.Na/c1-17-13-22(33-31(39)19-3-5-21(32)6-4-19)8-11-26(17)35-34-23-7-10-25-20(15-23)16-28(47(43,44)45)29(30(25)38)37-36-27-12-9-24(14-18(27)2)46(40,41)42;/h3-16,38H,32H2,1-2H3,(H,33,39)(H,40,41,42)(H,43,44,45);/q;+1','InChIKey=WPVSEZCLNCOEFA-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(N)cc2)ccc1/N=N/c1ccc2c(O)c(/N=N/c3ccc(S(=O)(=O)O)cc3C)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(62511,0,0,NULL,'Consistent with Molecular Formula','C32H28N6NaO8S2',711.7184,NULL,'F0B0A67CF288FA3F-FICuS-01-88','F0B0A67CF288FA3F-FICTS-01-67','7B574A7392F34897-uuuuu-01-FA','InChI=1S/C32H28N6O8S2.Na/c1-17-12-19(3)29(27(13-17)47(41,42)43)37-38-30-28(48(44,45)46)16-21-15-24(8-10-25(21)31(30)39)35-36-26-11-9-23(14-18(26)2)34-32(40)20-4-6-22(33)7-5-20;/h4-16,39H,33H2,1-3H3,(H,34,40)(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=NJQQOBVLNHGOLB-UHFFFAOYSA-N','Cc1cc(C)c(/N=N/c2c(S(=O)(=O)O)cc3cc(/N=N/c4ccc(NC(=O)c5ccc(N)cc5)cc4C)ccc3c2O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(62512,0,0,NULL,'Consistent with Molecular Formula','C34H29N5NaO3',578.6246,NULL,'78E979BE8ACAA128-FICuS-01-84','78E979BE8ACAA128-FICTS-01-63','F30E95B1EAB11380-uuuuu-01-0A','InChI=1S/C34H29N5O3.Na/c1-2-39(23-24-6-4-3-5-7-24)31-19-16-29(17-20-31)36-35-27-12-8-25(9-13-27)26-10-14-28(15-11-26)37-38-30-18-21-33(40)32(22-30)34(41)42;/h3-22,40H,2,23H2,1H3,(H,41,42);/q;+1','InChIKey=NCYGMZYAXLZFNN-UHFFFAOYSA-N','CCN(Cc1ccccc1)c1ccc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)cc1.[Na+]',NULL),
	(62513,0,0,NULL,'Consistent with Molecular Formula','C35H31N9NaO8S2',792.7952,NULL,'C373423823F19349-FICuS-01-2D','C373423823F19349-FICTS-01-0C','4894AE37438A21E1-uuuuu-01-F8','InChI=1S/C35H31N9O8S2.Na/c1-20-16-26(38-35(46)23-4-6-24(36)7-5-23)10-14-29(20)41-40-27-11-15-30(21(2)17-27)42-44-33-18-31(37-22(3)45)32(19-34(33)54(50,51)52)43-39-25-8-12-28(13-9-25)53(47,48)49;/h4-19H,36H2,1-3H3,(H,37,45)(H,38,46)(H,47,48,49)(H,50,51,52)','InChIKey=WASZCRLRCZICQA-UHFFFAOYSA-N','CC(=O)Nc1cc(/N=N/c2ccc(/N=N/c3ccc(NC(=O)c4ccc(N)cc4)cc3C)cc2C)c(S(=O)(=O)O)cc1/N=N/c1ccc(S(=O)(=O)O)cc1.[Na+]',NULL),
	(62514,0,0,NULL,'Consistent with Molecular Formula','C36H33N9NaO9S2',822.8214,NULL,'8F50A767B51206A6-FICuS-01-46','8F50A767B51206A6-FICTS-01-25','04B74B68D569B40E-uuuuu-01-0A','InChI=1S/C36H33N9O9S2.Na/c1-20-15-26(39-36(47)23-5-7-24(37)8-6-23)11-14-28(20)41-44-32-16-21(2)29(18-34(32)54-4)42-45-33-17-30(38-22(3)46)31(19-35(33)56(51,52)53)43-40-25-9-12-27(13-10-25)55(48,49)50;/h5-19H,37H2,1-4H3,(H,38,46)(H,39,47)(H,48,49,50)(H,51,','InChIKey=LDXRBMWHWUEECR-UHFFFAOYSA-N','COc1cc(/N=N/c2cc(NC(C)=O)c(/N=N/c3ccc(S(=O)(=O)O)cc3)cc2S(=O)(=O)O)c(C)cc1/N=N/c1ccc(NC(=O)c2ccc(N)cc2)cc1C.[Na+]',NULL),
	(62515,0,0,NULL,'Consistent with Molecular Formula','C36H33N9NaO9S2',822.8214,NULL,'1BB50B64E8E24150-FICuS-01-4B','1BB50B64E8E24150-FICTS-01-2A','9052E76B8899F3F8-uuuuu-01-13','InChI=1S/C36H33N9O9S2.Na/c1-20-15-26(41-43-29-18-34(54-4)32(16-21(29)2)39-36(47)23-5-7-24(37)8-6-23)11-14-28(20)42-45-33-17-30(38-22(3)46)31(19-35(33)56(51,52)53)44-40-25-9-12-27(13-10-25)55(48,49)50;/h5-19H,37H2,1-4H3,(H,38,46)(H,39,47)(H,48,49,50)(H,51,','InChIKey=WWKVMSQTDXFDER-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(/N=N/c3cc(NC(C)=O)c(/N=N/c4ccc(S(=O)(=O)O)cc4)cc3S(=O)(=O)O)c(C)c2)c(C)cc1NC(=O)c1ccc(N)cc1.[Na+]',NULL),
	(62516,0,0,NULL,'Consistent with Molecular Formula','C37H29N9NaO7S',766.742,NULL,'C1C28BD4B3357A5C-FICuS-01-6F','C1C28BD4B3357A5C-FICTS-01-4E','4A2567DBD34EC8F4-uuuuu-01-2A','InChI=1S/C37H29N9O7S.Na/c1-20-16-31(34(39)35(33(20)38)46-43-26-11-9-25(10-12-26)41-44-28-13-15-32(47)30(19-28)37(49)50)45-42-24-6-2-21(3-7-24)36(48)40-27-8-4-23-18-29(54(51,52)53)14-5-22(23)17-27;/h2-19,47H,38-39H2,1H3,(H,40,48)(H,49,50)(H,51,52,53);/q;+1','InChIKey=VHZOMEMIAWCVMJ-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(C(=O)Nc3ccc4cc(S(=O)(=O)O)ccc4c3)cc2)c(N)c(/N=N/c2ccc(/N=N/c3ccc(O)c(C(=O)O)c3)cc2)c1N.[Na+]',NULL),
	(62517,0,0,NULL,'Consistent with Molecular Formula','C37H30N8NaO8S2',801.8026,NULL,'26C9B1BA2FED1F02-FICuS-01-7B','26C9B1BA2FED1F02-FICTS-01-5A','AD2E5DB54F96ADAA-uuuuu-01-52','InChI=1S/C37H30N8O8S2.Na/c1-21-17-27(39-37(47)23-3-5-25(38)6-4-23)10-15-32(21)43-41-28-11-16-33(22(2)18-28)44-42-29-9-14-31-24(19-29)20-34(55(51,52)53)35(36(31)46)45-40-26-7-12-30(13-8-26)54(48,49)50;/h3-20,46H,38H2,1-2H3,(H,39,47)(H,48,49,50)(H,51,52,53)','InChIKey=LHRUBTAFRUBSMJ-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(NC(=O)c3ccc(N)cc3)cc2C)ccc1/N=N/c1ccc2c(O)c(/N=N/c3ccc(S(=O)(=O)O)cc3)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(62518,0,0,NULL,'Consistent with Molecular Formula','C37H35N9NaO10S2',852.8476,NULL,'FE19C2929D1879CE-FICuS-01-7A','FE19C2929D1879CE-FICTS-01-59','75FE2E9DFD63CB66-uuuuu-01-45','InChI=1S/C37H35N9O10S2.Na/c1-20-14-31(40-37(48)23-6-8-24(38)9-7-23)34(55-4)17-27(20)42-45-32-15-21(2)28(18-35(32)56-5)43-46-33-16-29(39-22(3)47)30(19-36(33)58(52,53)54)44-41-25-10-12-26(13-11-25)57(49,50)51;/h6-19H,38H2,1-5H3,(H,39,47)(H,40,48)(H,49,50,51','InChIKey=IRYNVRXUDMWEAC-UHFFFAOYSA-N','COc1cc(/N=N/c2cc(NC(C)=O)c(/N=N/c3ccc(S(=O)(=O)O)cc3)cc2S(=O)(=O)O)c(C)cc1/N=N/c1cc(OC)c(NC(=O)c2ccc(N)cc2)cc1C.[Na+]',NULL),
	(62519,0,0,NULL,'Consistent with Molecular Formula','C38H31N7NaO9S2',816.8142,NULL,'345DDFD60E8F6328-FICuS-01-71','345DDFD60E8F6328-FICTS-01-50','BFBA33D96EF4D180-uuuuu-01-36','InChI=1S/C38H31N7O9S2.Na/c1-21-17-28(41-38(48)24-5-9-27(10-6-24)40-37(47)23-3-7-26(39)8-4-23)12-15-32(21)43-42-29-11-14-31-25(19-29)20-34(56(52,53)54)35(36(31)46)45-44-33-16-13-30(18-22(33)2)55(49,50)51;/h3-20,46H,39H2,1-2H3,(H,40,47)(H,41,48)(H,49,50,51)','InChIKey=DXJSXCRGPOYGPR-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(NC(=O)c3ccc(N)cc3)cc2)ccc1/N=N/c1ccc2c(O)c(/N=N/c3ccc(S(=O)(=O)O)cc3C)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(62520,0,0,NULL,'Consistent with Molecular Formula','C39H33N7NaO10S2',846.8404,NULL,'CB9ADAD34F02F7CD-FICuS-01-A2','CB9ADAD34F02F7CD-FICTS-01-81','407D36DC2F794565-uuuuu-01-01','InChI=1S/C39H33N7O10S2.Na/c1-22-16-28(14-15-32(22)45-44-29-13-8-25-17-30(57(49,50)51)19-37(31(25)18-29)58(52,53)54)43-46-34-21-35(55-2)33(20-36(34)56-3)42-39(48)24-6-11-27(12-7-24)41-38(47)23-4-9-26(40)10-5-23;/h4-21H,40H2,1-3H3,(H,41,47)(H,42,48)(H,49,50','InChIKey=ZRQYYWPUCVRNBT-UHFFFAOYSA-N','COc1cc(NC(=O)c2ccc(NC(=O)c3ccc(N)cc3)cc2)c(OC)cc1/N=N/c1ccc(/N=N/c2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)c(C)c1.[Na+]',NULL),
	(62521,0,0,'15809-22-0','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'59A38E5B0AC9940C-FICuS-01-6A','59A38E5B0AC9940C-FICTS-01-49','59A38E5B0AC9940C-uuuuu-01-19','InChI=1S/C12H12O3/c1-8(13)11(9(2)14)7-10-5-3-4-6-12(10)15/h3-7,15H,1-2H3','InChIKey=DDMYUHBSCSXTAY-UHFFFAOYSA-N','CC(=O)C(=Cc1ccccc1O)C(C)=O',NULL),
	(62522,0,0,'64047-87-6','Consistent with Molecular Formula','C13H16O2',204.2682,'Phenol, 4-methoxy-2,6-di-2-propenyl-','BFF3DA9DB2F53DF2-FICuS-01-A8','BFF3DA9DB2F53DF2-FICTS-01-87','BFF3DA9DB2F53DF2-uuuuu-01-57','InChI=1S/C13H16O2/c1-4-6-10-8-12(15-3)9-11(7-5-2)13(10)14/h4-5,8-9,14H,1-2,6-7H2,3H3','InChIKey=FLSIHRBYEUUNFL-UHFFFAOYSA-N','C=CCc1cc(OC)cc(CC=C)c1O',NULL),
	(62523,3,0,NULL,'Consistent with Molecular Formula','C14H26O5',274.3564,NULL,'43E42B939DBE26AD-FICuS-01-78','43E42B939DBE26AD-FICTS-01-57','43E42B939DBE26AD-uuuuu-01-27','InChI=1S/C14H26O5/c1-5-6-7-8-9-10(2)18-14(17)12(4)19-13(16)11(3)15/h10-12,15H,5-9H2,1-4H3','InChIKey=HBCUGSPCGGBWHB-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)C(C)OC(=O)C(C)O','1'),
	(62524,1,0,NULL,'Consistent with Molecular Formula','C15H28O5',288.3832,NULL,'4F0E9D7E61A9B010-FICuS-01-63','4F0E9D7E61A9B010-FICTS-01-42','4F0E9D7E61A9B010-uuuuu-01-12','InChI=1S/C15H28O5/c1-4-5-6-7-8-9-10-11-12-19-14(16)13(2)20-15(17)18-3/h13H,4-12H2,1-3H3','InChIKey=QJRVBMWNUNTALM-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)C(C)OC(=O)OC','1'),
	(62525,0,0,NULL,'Consistent with Molecular Formula','C16H21NO2S',291.4074,NULL,'5C74B6B071327F8E-FICuS-01-5B','5C74B6B071327F8E-FICTS-01-3A','5C74B6B071327F8E-uuuuu-01-0A','InChI=1S/C16H21NO2S/c18-16(17-7-9-19-10-8-17)12-20-15-6-5-13-3-1-2-4-14(13)11-15/h5-6,11H,1-4,7-10,12H2','InChIKey=LLCVHYXBQTYRFN-UHFFFAOYSA-N','O=C(CSc1ccc2c(c1)CCCC2)N1CCOCC1',NULL),
	(62526,1,0,'5342-32-5','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'3F05FD6EDCA0D459-FICuS-01-88','3F05FD6EDCA0D459-FICTS-01-67','3F05FD6EDCA0D459-uuuuu-01-37','InChI=1S/C18H18O4/c1-2-14(12-13-8-4-3-5-9-13)22-18(21)16-11-7-6-10-15(16)17(19)20/h3-11,14H,2,12H2,1H3,(H,19,20)','InChIKey=HHLZUHINSQUPHD-UHFFFAOYSA-N','CCC(Cc1ccccc1)OC(=O)c1ccccc1C(=O)O','1'),
	(62527,2,0,NULL,'Consistent with Molecular Formula','C20H34O8',402.4838,NULL,'6E614F43FC6B1B2F-FICuS-01-76','6E614F43FC6B1B2F-FICTS-01-55','6E614F43FC6B1B2F-uuuuu-01-25','InChI=1S/C20H34O8/c1-5-7-13-25-19(23)15(3)27-17(21)11-9-10-12-18(22)28-16(4)20(24)26-14-8-6-2/h15-16H,5-14H2,1-4H3','InChIKey=SSDOIUULJQLMTQ-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)CCCCC(=O)OC(C)C(=O)OCCCC','1'),
	(62528,2,0,NULL,'Consistent with Molecular Formula','C20H36O6',372.5008,NULL,'DA145920F81ECB34-FICuS-01-61','DA145920F81ECB34-FICTS-01-40','DA145920F81ECB34-uuuuu-01-10','InChI=1S/C20H36O6/c1-5-7-8-9-10-11-12-13-14-15-18(21)25-17(4)20(23)26-16(3)19(22)24-6-2/h16-17H,5-15H2,1-4H3','InChIKey=MZYZWWSOBOROCS-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC(C)C(=O)OC(C)C(=O)OCC','1'),
	(62529,0,0,'17419-62-4','Consistent with Molecular Formula','C21H43NO2',341.5762,NULL,'A746561A8E2C2DCD-FICuS-01-75','A746561A8E2C2DCD-FICTS-01-54','A746561A8E2C2DCD-uuuuu-01-24','InChI=1S/C21H43NO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21(23)22-20-24-4-2/h3-20H2,1-2H3,(H,22,23)','InChIKey=HHEXLEAIEOBSHE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCOCC',NULL),
	(62530,2,0,'3353-37-5','Consistent with Molecular Formula','C22H30O8',422.4742,NULL,'A0D860902DA8CB92-FICuS-01-62','A0D860902DA8CB92-FICTS-01-41','A0D860902DA8CB92-uuuuu-01-11','InChI=1S/C22H30O8/c1-5-7-12-27-19(23)15(3)29-21(25)17-10-9-11-18(14-17)22(26)30-16(4)20(24)28-13-8-6-2/h9-11,14-16H,5-8,12-13H2,1-4H3','InChIKey=ONQBNAZNJBHXIL-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)c1cccc(C(=O)OC(C)C(=O)OCCCC)c1','1'),
	(62531,4,0,NULL,'Consistent with Molecular Formula','C26H42O12',546.6106,NULL,'C0C32B7C0E33E010-FICuS-01-4F','C0C32B7C0E33E010-FICTS-01-2E','C0C32B7C0E33E010-uuuuu-01-FE','InChI=1S/C26H42O12/c1-7-9-15-33-23(29)17(3)37-25(31)19(5)35-21(27)13-11-12-14-22(28)36-20(6)26(32)38-18(4)24(30)34-16-10-8-2/h17-20H,7-16H2,1-6H3','InChIKey=VSCKCJFDUFVCNU-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)C(C)OC(=O)CCCCC(=O)OC(C)C(=O)OC(C)C(=O)OCCCC','1'),
	(62532,0,0,'94011-79-7','Consistent with Molecular Formula','C17H10ClN3',291.7391,NULL,'E6D6A9521A97BA2A-FICuS-01-75','E6D6A9521A97BA2A-FICTS-01-54','E6D6A9521A97BA2A-uuuuu-01-24','InChI=1S/C17H10ClN3/c18-17-14(11-19)15(12-7-3-1-4-8-12)16(20-21-17)13-9-5-2-6-10-13/h1-10H','InChIKey=KYILDXBCZYCVIN-UHFFFAOYSA-N','N#Cc1c(Cl)nnc(-c2ccccc2)c1-c1ccccc1',NULL),
	(62533,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O',308.7665,NULL,'2A12523749638B7F-FICuS-01-3B','2A12523749638B7F-FICTS-01-1A','2A12523749638B7F-uuuuu-01-EA','InChI=1S/C18H13ClN2O/c1-12(22)15-16(13-8-4-2-5-9-13)17(20-21-18(15)19)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=BPOOTCDWLTUMAC-UHFFFAOYSA-N','CC(=O)c1c(Cl)nnc(-c2ccccc2)c1-c1ccccc1',NULL),
	(62534,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O',290.3238,NULL,'A9EC5FA7FE1430FE-FICuS-01-9A','A9EC5FA7FE1430FE-FICTS-01-79','A9EC5FA7FE1430FE-uuuuu-01-49','InChI=1S/C17H14N4O/c18-16-14(17(19)22)13(11-7-3-1-4-8-11)15(20-21-16)12-9-5-2-6-10-12/h1-10H,(H2,18,21)(H2,19,22)','InChIKey=ZBYXSADUNQIYNZ-UHFFFAOYSA-N','NC(=O)c1c(N)nnc(-c2ccccc2)c1-c1ccccc1',NULL),
	(62535,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O',289.336,NULL,'DA6E6D49DD7128A3-FICuS-01-7C','DA6E6D49DD7128A3-FICTS-01-5B','DA6E6D49DD7128A3-uuuuu-01-2B','InChI=1S/C18H15N3O/c1-12(22)15-16(13-8-4-2-5-9-13)17(20-21-18(15)19)14-10-6-3-7-11-14/h2-11H,1H3,(H2,19,21)','InChIKey=YVDSNKOMBKYTIM-UHFFFAOYSA-N','CC(=O)c1c(N)nnc(-c2ccccc2)c1-c1ccccc1',NULL),
	(62536,0,0,'70413-23-9','Consistent with Molecular Formula','C17H12N4',272.3086,NULL,'2C690D65CFA5736E-FICuS-01-6E','2C690D65CFA5736E-FICTS-01-4D','2C690D65CFA5736E-uuuuu-01-1D','InChI=1S/C17H12N4/c18-11-14-15(12-7-3-1-4-8-12)16(20-21-17(14)19)13-9-5-2-6-10-13/h1-10H,(H2,19,21)','InChIKey=BBKWQZHLENJDMJ-UHFFFAOYSA-N','N#Cc1c(N)nnc(-c2ccccc2)c1-c1ccccc1',NULL),
	(62537,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'32361BA11F70CB90-FICuS-01-46','0A0493BD5AC9F911-FICTS-01-40','32361BA11F70CB90-uuuuu-01-F5','InChI=1S/C17H13N3O2/c18-16(21)14-13(11-7-3-1-4-8-11)15(19-20-17(14)22)12-9-5-2-6-10-12/h1-10H,(H2,18,21)(H,20,22)','InChIKey=ZZQICGFBALLFKP-UHFFFAOYSA-N','NC(=O)c1c(-c2ccccc2)c(-c2ccccc2)n[nH]c1=O',NULL),
	(62538,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O',314.3458,NULL,'E13FCF161841A5CB-FICuS-01-6F','E13FCF161841A5CB-FICTS-01-4E','E13FCF161841A5CB-uuuuu-01-1E','InChI=1S/C19H14N4O/c1-13(24)21-19-16(12-20)17(14-8-4-2-5-9-14)18(22-23-19)15-10-6-3-7-11-15/h2-11H,1H3,(H,21,23,24)','InChIKey=CEKIEPFQJCXFGA-UHFFFAOYSA-N','CC(=O)Nc1nnc(-c2ccccc2)c(-c2ccccc2)c1C#N',NULL),
	(62539,0,0,'54108-27-9','Consistent with Molecular Formula','C19H15ClN2O2',338.7927,NULL,'4EAA3B0A3B43E717-FICuS-01-68','4EAA3B0A3B43E717-FICTS-01-47','4EAA3B0A3B43E717-uuuuu-01-17','InChI=1S/C19H15ClN2O2/c1-2-24-19(23)16-15(13-9-5-3-6-10-13)17(21-22-18(16)20)14-11-7-4-8-12-14/h3-12H,2H2,1H3','InChIKey=LFVRLXRBMMFAGL-UHFFFAOYSA-N','CCOC(=O)c1c(Cl)nnc(-c2ccccc2)c1-c1ccccc1',NULL),
	(62540,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O2',331.3732,NULL,'61E80EB221ED75A9-FICuS-01-66','61E80EB221ED75A9-FICTS-01-45','61E80EB221ED75A9-uuuuu-01-15','InChI=1S/C20H17N3O2/c1-13(24)17-18(15-9-5-3-6-10-15)19(16-11-7-4-8-12-16)22-23-20(17)21-14(2)25/h3-12H,1-2H3,(H,21,23,25)','InChIKey=FLKLVQSGAUDPKL-UHFFFAOYSA-N','CC(=O)Nc1nnc(-c2ccccc2)c(-c2ccccc2)c1C(C)=O',NULL),
	(62541,0,0,'19796-65-7','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'918F6460080B5784-FICuS-01-31','918F6460080B5784-FICTS-01-10','918F6460080B5784-uuuuu-01-E0','InChI=1S/C6H7N3O4/c1-13-5(11)3-2(7)4(10)9-6(12)8-3/h7H2,1H3,(H2,8,9,10,12)','InChIKey=LHGAAYRFHBBGQL-UHFFFAOYSA-N','COC(=O)c1nc(O)nc(O)c1N',NULL),
	(62542,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O3S',201.1996,NULL,'ED0802C388AF74BC-FICuS-01-77','E14A38654F6D8E4B-FICTS-01-4E','ED0802C388AF74BC-uuuuu-01-26','InChI=1S/C6H7N3O3S/c1-12-5(10)3-2(7)4(13)9-6(11)8-3/h7H2,1H3,(H2,8,9,11,13)','InChIKey=VBYXCSYYNWECEM-UHFFFAOYSA-N','COC(=O)c1[nH]c(=O)[nH]c(=S)c1N',NULL),
	(62543,0,0,NULL,'Consistent with Molecular Formula','C6H5Cl2N3O2',222.0304,'4-Pyrimidinecarboxylic acid, 5-amino-2,6-dichloro-, methyl ester','20C9820820602B6F-FICuS-01-2F','20C9820820602B6F-FICTS-01-0E','20C9820820602B6F-uuuuu-01-DE','InChI=1S/C6H5Cl2N3O2/c1-13-5(12)3-2(9)4(7)11-6(8)10-3/h9H2,1H3','InChIKey=ZYKZBDOQIWZNNN-UHFFFAOYSA-N','COC(=O)c1nc(Cl)nc(Cl)c1N',NULL),
	(62544,0,0,NULL,'Consistent with Molecular Formula','C5H4Cl2N4O',207.0188,'4-Pyrimidinecarboxamide, 5-amino-2,6-dichloro-','F068DAB72682F720-FICuS-01-5A','F068DAB72682F720-FICTS-01-39','F068DAB72682F720-uuuuu-01-09','InChI=1S/C5H4Cl2N4O/c6-3-1(8)2(4(9)12)10-5(7)11-3/h8H2,(H2,9,12)','InChIKey=ZWKDNRSHBQAUNF-UHFFFAOYSA-N','NC(=O)c1nc(Cl)nc(Cl)c1N',NULL),
	(62545,0,0,NULL,'Consistent with Molecular Formula','C6H7ClN4O2',202.5999,NULL,'CB314D882F683E1A-FICuS-01-68','CB314D882F683E1A-FICTS-01-47','CB314D882F683E1A-uuuuu-01-17','InChI=1S/C6H7ClN4O2/c1-13-5-2(8)3(4(9)12)10-6(7)11-5/h8H2,1H3,(H2,9,12)','InChIKey=KXLBJBHJNLPZCI-UHFFFAOYSA-N','COc1nc(Cl)nc(C(N)=O)c1N',NULL),
	(62546,0,0,'19796-69-1','Consistent with Molecular Formula','C5H6N6O3',198.1408,NULL,'CAE5B14ADA430A28-FICuS-01-74','CAE5B14ADA430A28-FICTS-01-53','CAE5B14ADA430A28-uuuuu-01-23','InChI=1S/C5H6N6O3/c6-3-2(11(13)14)1(4(7)12)9-5(8)10-3/h(H2,7,12)(H4,6,8,9,10)','InChIKey=WYCHSBYDGOVBNR-UHFFFAOYSA-N','NC(=O)c1nc(N)nc(N)c1[N+](=O)[O-]',NULL),
	(62547,0,0,'19796-60-2','Consistent with Molecular Formula','C6H7N5O4',213.1524,NULL,'0320D9AFAF52A758-FICuS-01-63','0320D9AFAF52A758-FICTS-01-42','0320D9AFAF52A758-uuuuu-01-12','InChI=1S/C6H7N5O4/c1-15-5(12)2-3(11(13)14)4(7)10-6(8)9-2/h1H3,(H4,7,8,9,10)','InChIKey=GEGZZLDMKGCMSS-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(N)c1[N+](=O)[O-]',NULL),
	(62548,0,0,NULL,'Consistent with Molecular Formula','C5H6N4O3',170.1274,NULL,'56E6AA62258FBA1D-FICuS-01-74','2BCCB94E09E4A78B-FICTS-01-68','56E6AA62258FBA1D-uuuuu-01-23','InChI=1S/C5H6N4O3/c6-1-2(4(11)12)8-5(7)9-3(1)10/h6H2,(H,11,12)(H3,7,8,9,10)','InChIKey=LEHSQNKJTKKEHJ-UHFFFAOYSA-N','Nc1nc(=O)c(N)c(C(=O)O)[nH]1',NULL),
	(62549,0,0,NULL,'Consistent with Molecular Formula','C13H22N6O3',310.3552,NULL,'49C2A72C2E3576BF-FICuS-01-6A','49C2A72C2E3576BF-FICTS-01-49','49C2A72C2E3576BF-uuuuu-01-19','InChI=1S/C13H22N6O3/c1-5-17(6-2)12-10(19(21)22)9(11(14)20)15-13(16-12)18(7-3)8-4/h5-8H2,1-4H3,(H2,14,20)','InChIKey=MDQMLWHKVCIYLL-UHFFFAOYSA-N','CCN(CC)c1nc(C(N)=O)c([N+](=O)[O-])c(N(CC)CC)n1',NULL),
	(62550,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN4O2',258.7071,NULL,'65B60F42FA1D95A3-FICuS-01-64','65B60F42FA1D95A3-FICTS-01-43','65B60F42FA1D95A3-uuuuu-01-13','InChI=1S/C10H15ClN4O2/c1-4-15(5-2)8-6(12)7(9(16)17-3)13-10(11)14-8/h4-5,12H2,1-3H3','InChIKey=DAFQUNNGJWIZSC-UHFFFAOYSA-N','CCN(CC)c1nc(Cl)nc(C(=O)OC)c1N',NULL),
	(62551,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN5O',243.6955,NULL,'6D88580E3ED3C1D7-FICuS-01-71','6D88580E3ED3C1D7-FICTS-01-50','6D88580E3ED3C1D7-uuuuu-01-20','InChI=1S/C9H14ClN5O/c1-3-15(4-2)8-5(11)6(7(12)16)13-9(10)14-8/h3-4,11H2,1-2H3,(H2,12,16)','InChIKey=IEMFMPABQHDXGY-UHFFFAOYSA-N','CCN(CC)c1nc(Cl)nc(C(N)=O)c1N',NULL),
	(62552,0,0,'3944-87-4','Consistent with Molecular Formula','C6H12Cl2O4S2',283.1844,'1,2-Bis(2-chloroethylsulfonyl)ethane\nWLN: G2SW2SW2G\nEthane, 1,2-bis[(2-chloroethyl)sulfonyl]-\nEthane, 1,2-bis[(2-chloroethyl)sulfonyl]-','CB73486ACB4DEBBF-FICuS-01-A5','CB73486ACB4DEBBF-FICTS-01-84','CB73486ACB4DEBBF-uuuuu-01-54','InChI=1S/C6H12Cl2O4S2/c7-1-3-13(9,10)5-6-14(11,12)4-2-8/h1-6H2','InChIKey=FQMRVYDYXSOKHL-UHFFFAOYSA-N','O=S(=O)(CCCl)CCS(=O)(=O)CCCl',NULL),
	(62553,2,0,'65002-62-2','Consistent with Molecular Formula','C8H14O5',190.1956,NULL,'59D7CF8CC26D5F95-FICuS-01-8C','59D7CF8CC26D5F95-FICTS-01-6B','59D7CF8CC26D5F95-uuuuu-01-3B','InChI=1S/C8H14O5/c1-4-12-8(11)6(3)13-7(10)5(2)9/h5-6,9H,4H2,1-3H3','InChIKey=LXKMKDXPTRHJCP-UHFFFAOYSA-N','CCOC(=O)C(C)OC(=O)C(C)O','1'),
	(62554,0,0,NULL,'Consistent with Molecular Formula','C9H16O4',188.223,NULL,'F625648E38B4B7D6-FICuS-01-65','F625648E38B4B7D6-FICTS-01-44','F625648E38B4B7D6-uuuuu-01-14','InChI=1S/C9H16O4/c1-8(2,3)13-7(12)9(4,5)6(10)11/h1-5H3,(H,10,11)','InChIKey=OQXONLSMRNDAOW-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(C)(C)C(=O)O',NULL),
	(62555,2,0,'13544-80-4','Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'D7355CB72B3CF331-FICuS-01-62','94829AEED3538ED6-FICTS-01-57','D7355CB72B3CF331-uuuuu-01-11','InChI=1S/C10H18O5/c1-4-5-6-14-10(13)8(3)15-9(12)7(2)11/h7-8,11H,4-6H2,1-3H3','InChIKey=QRCKUXOGGLKXGH-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)C(C)O','1'),
	(62556,0,0,'424-20-4','Consistent with Molecular Formula','C12F26O',654.0898,NULL,'52F8F340B450DD84-FICuS-01-58','52F8F340B450DD84-FICTS-01-37','52F8F340B450DD84-uuuuu-01-07','InChI=1S/C12F26O/c13-1(14,5(21,22)9(29,30)31)3(17,18)7(25,26)11(35,36)39-12(37,38)8(27,28)4(19,20)2(15,16)6(23,24)10(32,33)34','InChIKey=SZSAPIBCGOJGHD-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)OC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(62557,0,0,'612-87-3','Consistent with Molecular Formula','C14H10O4',242.2306,'3,3\'-Biphenyldicarboxylic acid\n[1,1\'-Biphenyl]-3,3\'-dicarboxylic acid','476BD5B876F8D4E2-FICuS-01-77','476BD5B876F8D4E2-FICTS-01-56','476BD5B876F8D4E2-uuuuu-01-26','InChI=1S/C14H10O4/c15-13(16)11-5-1-3-9(7-11)10-4-2-6-12(8-10)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=KHZYMPDILLAIQY-UHFFFAOYSA-N','O=C(O)c1cccc(-c2cccc(C(=O)O)c2)c1',NULL),
	(62558,0,0,'637-45-6','Consistent with Molecular Formula','C15H15NO2',241.289,'Malakin\nPhenol, 2-[[(4-ethoxyphenyl)imino]methyl]-\nPhenol, o-[N-(p-ethoxyphenyl)formimidoyl]-','8DEB11B68AADDF7A-FICuS-01-A4','8DEB11B68AADDF7A-FICTS-01-83','8DEB11B68AADDF7A-uuuuu-01-53','InChI=1S/C15H15NO2/c1-2-18-14-9-7-13(8-10-14)16-11-12-5-3-4-6-15(12)17/h3-11,17H,2H2,1H3','InChIKey=IJWFUEBTMMXDMR-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(62559,2,0,'16978-09-9','Consistent with Molecular Formula','C16H28O3',268.3954,NULL,'4DC7BA1A12B682EA-FICuS-01-79','4DC7BA1A12B682EA-FICTS-01-58','4DC7BA1A12B682EA-uuuuu-01-28','InChI=1S/C16H28O3/c1-5-6-7-8-9-19-15(18)11-13-10-14(12(2)17)16(13,3)4/h13-14H,5-11H2,1-4H3','InChIKey=OIAFJHAHYHANJZ-UHFFFAOYSA-N','CCCCCCOC(=O)CC1CC(C(C)=O)C1(C)C','1'),
	(62560,3,0,'3415-71-2','Consistent with Molecular Formula','C18H26N2O7',382.4126,NULL,'DE85FDEE529D4AAA-FICuS-01-AC','DE85FDEE529D4AAA-FICTS-01-8B','DE85FDEE529D4AAA-uuuuu-01-5B','InChI=1S/C18H26N2O7/c1-4-6-15(21)25-10-13-12(27-16(22)7-5-2)8-14(26-13)20-9-11(3)17(23)19-18(20)24/h9,12-14H,4-8,10H2,1-3H3,(H,19,23,24)','InChIKey=MPEMIOZQASDBPA-UHFFFAOYSA-N','CCCC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1OC(=O)CCC','1'),
	(62561,4,0,'20720-17-6','Consistent with Molecular Formula','C14H26O10S2',418.4734,NULL,'2CD90F9FE7808C05-FICuS-01-72','2CD90F9FE7808C05-FICTS-01-51','2CD90F9FE7808C05-uuuuu-01-21','InChI=1S/C14H26O10S2/c1-13(2)19-7-9(21-13)11(23-25(5,15)16)12(24-26(6,17)18)10-8-20-14(3,4)22-10/h9-12H,7-8H2,1-6H3','InChIKey=BMWALXCFEFBUNO-UHFFFAOYSA-N','CC1(C)OCC(C(OS(C)(=O)=O)C(OS(C)(=O)=O)C2COC(C)(C)O2)O1','1'),
	(62562,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl2N4',245.1108,NULL,'A926E10733B80F70-FICuS-01-43','A926E10733B80F70-FICTS-01-22','A926E10733B80F70-uuuuu-01-F2','InChI=1S/C9H10Cl2N4/c1-2-3-4-15-5-12-6-7(10)13-9(11)14-8(6)15/h5H,2-4H2,1H3','InChIKey=QCONULTUOXUVBX-UHFFFAOYSA-N','CCCCn1cnc2c(Cl)nc(Cl)nc21',NULL),
	(62563,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl2N4',245.1108,NULL,'ADAAE943CEFD3FD6-FICuS-01-B8','ADAAE943CEFD3FD6-FICTS-01-97','ADAAE943CEFD3FD6-uuuuu-01-67','InChI=1S/C9H10Cl2N4/c1-2-3-4-15-8-6(14-9(15)11)7(10)12-5-13-8/h5H,2-4H2,1H3','InChIKey=ROTAOXMHWGCRFO-UHFFFAOYSA-N','CCCCn1c(Cl)nc2c(Cl)ncnc21',NULL),
	(62564,4,0,'13091-58-2','Consistent with Molecular Formula','C45H35N5O8',773.8002,NULL,'CFF984A40280F9C1-FICuS-01-6D','CFF984A40280F9C1-FICTS-01-4C','CFF984A40280F9C1-uuuuu-01-1C','InChI=1S/C45H35N5O8/c51-41(31-18-8-2-9-19-31)48-39-36-40(49(28-46-39)26-30-16-6-1-7-17-30)47-29-50(36)42-38(58-45(54)34-24-14-5-15-25-34)37(57-44(53)33-22-12-4-13-23-33)35(56-42)27-55-43(52)32-20-10-3-11-21-32/h1-25,28-29,35,37-38,42H,26-27H2/b48-39+','InChIKey=MNFXFHQEIPIJKV-ZOJZNMBWSA-N','O=C(/N=c1\\ncn(Cc2ccccc2)c2ncn(C3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)c12)c1ccccc1','1'),
	(62565,0,0,'2770-74-3','Consistent with Molecular Formula','C19H15N5O',329.3604,NULL,'4804BFE4397BEE5F-FICuS-01-82','4804BFE4397BEE5F-FICTS-01-61','4804BFE4397BEE5F-uuuuu-01-31','InChI=1S/C19H15N5O/c25-19(15-9-5-2-6-10-15)23-17-16-18(21-12-20-17)24(13-22-16)11-14-7-3-1-4-8-14/h1-10,12-13H,11H2,(H,20,21,23,25)','InChIKey=DIVBNLJUYMFQHZ-UHFFFAOYSA-N','O=C(Nc1ncnc2c1ncn2Cc1ccccc1)c1ccccc1',NULL),
	(62566,0,0,'13860-69-0','Consistent with Molecular Formula','C3H6N4O3',146.1054,'Nitrosomethylbiuret\nMethylnitrosobiuret\nN-Nitrosomethylbiuret\nN-Nitroso-N-methylbiuret\n1-Methyl-1-nitrosobiuret\nN-Methyl-N-nitrosobiuret\nN-Methyl-N-nitroso-N\'-carbamoylurea\nWLN: ZVMVN1&NO\nImidodicarbonic diamide, N-methyl-N-nitroso-\nBiuret, 1-methyl-1-nitroso-','6827C0BEEB6584F4-FICuS-01-70','6827C0BEEB6584F4-FICTS-01-4F','6827C0BEEB6584F4-uuuuu-01-1F','InChI=1S/C3H6N4O3/c1-7(6-10)3(9)5-2(4)8/h1H3,(H3,4,5,8,9)','InChIKey=YBODEWRZWWTHPL-UHFFFAOYSA-N','CN(N=O)C(=O)NC(N)=O',NULL),
	(62567,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H3Ga in C5H8O2.1/3Ga','C5H11?GaO2',172.8607,NULL,'C9C949C5027454C7-FICuS-01-54','C9C949C5027454C7-FICTS-01-33','C9C949C5027454C7-uuuuu-01-03','InChI=1S/C5H8O2.Ga.3H/c1-4(6)3-5(2)7;;;;/h3H2,1-2H3;;;;','InChIKey=DFJDCDPDPGGVFA-UHFFFAOYSA-N','*.CC(=O)CC(C)=O.[GaH3]',NULL),
	(62568,0,0,NULL,'No Comparision - Unparameterized Atom - U(a3) connected atoms =[ O O ]','C5H8?O4U',370.1448,NULL,'2C7FDAF594886AED-FICuS-01-96','2C7FDAF594886AED-FICTS-01-75','2C7FDAF594886AED-uuuuu-01-45','InChI=1S/C5H8O2.2O.U/c1-4(6)3-5(2)7;;;/h3H2,1-2H3;;;','InChIKey=XGANMUAWLJOOTQ-UHFFFAOYSA-N','*.CC(=O)CC(C)=O.O=[U]=O',NULL),
	(62569,4,0,NULL,'Consistent with Molecular Formula','C22H30N2',322.4924,NULL,'91E233A5525DF1D6-FICuS-01-55','91E233A5525DF1D6-FICTS-01-34','1D5D1CA9CAD271BD-uuuuu-01-3A','InChI=1S/2C11H15N/c2*12-8-9-5-6-10-3-1-2-4-11(10)7-9/h7,10-11H,1-6H2;5,10-11H,1-4,6-7H2','InChIKey=XVKBPDNLHVOUNF-UHFFFAOYSA-N','N#CC1=CC2CCCCC2CC1.N#CC1=CCC2CCCCC2C1','1'),
	(62570,0,0,'64036-82-4','Consistent with Molecular Formula','C2H5ClNaO4S',183.5619,'Ethanol, 2-chloro-, hydrogen sulfate, sodium salt','2C97C6A30D4AA57C-FICuS-01-72','2C97C6A30D4AA57C-FICTS-01-51','A7702AAC6D3117D4-uuuuu-01-0A','InChI=1S/C2H5ClO4S.Na/c3-1-2-7-8(4,5)6;/h1-2H2,(H,4,5,6);/q;+1','InChIKey=FXDGUYLUNMCLMJ-UHFFFAOYSA-N','O=S(=O)(O)OCCCl.[Na+]',NULL),
	(62571,0,0,'111-35-3','Consistent with Molecular Formula','C5H12O2',104.1486,'Dowanol PEAT\n3-Ethoxy-1-propanol\nPropylene glycol .beta.-monoethyl ether\nPropylene glycol monoethyl ether, .beta.\nWLN: Q3O2\n1-Propanol, 3-ethoxy-\n1-Propanol, 3-ethoxy-','6E3D7B1B394EDCFA-FICuS-01-98','6E3D7B1B394EDCFA-FICTS-01-77','6E3D7B1B394EDCFA-uuuuu-01-47','InChI=1S/C5H12O2/c1-2-7-5-3-4-6/h6H,2-5H2,1H3','InChIKey=XHMWPVBQGARKQM-UHFFFAOYSA-N','CCOCCCO',NULL),
	(62572,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'49DBF4CD60A6EEC2-FICuS-01-97','938E2EAF95DCCDF7-FICTS-01-86','49DBF4CD60A6EEC2-uuuuu-01-46','InChI=1S/C6H6N2O4/c9-4-1-3(2-5(10)11)6(12)8-7-4/h1H,2H2,(H,7,9)(H,8,12)(H,10,11)','InChIKey=MIXPCRZDRIRXJD-UHFFFAOYSA-N','O=C(O)Cc1cc(=O)[nH][nH]c1=O',NULL),
	(62573,0,0,'2539-27-7','Consistent with Molecular Formula','C8H7Br3O3',390.8535,NULL,'B926E175CCCC1C72-FICuS-01-75','B926E175CCCC1C72-FICTS-01-54','B926E175CCCC1C72-uuuuu-01-24','InChI=1S/C8H7Br3O3/c1-13-7-4(10)3(9)5(11)8(14-2)6(7)12/h12H,1-2H3','InChIKey=CEJKHROJXSNGKC-UHFFFAOYSA-N','COc1c(O)c(OC)c(Br)c(Br)c1Br',NULL),
	(62574,0,0,'4099-63-2','Consistent with Molecular Formula','C8H8N2O5',212.1616,'2,6-Dinitro-4-ethylphenol\n4-Ethyl-2,6-dinitrophenol\nPhenol, 2,6-dinitro-4-ethyl-\nWLN: WNR BQ E2 CNW\nPhenol, 4-ethyl-2,6-dinitro-\nPhenol, 4-ethyl-2,6-dinitro-','2F4381BE1AB98629-FICuS-01-5C','2F4381BE1AB98629-FICTS-01-3B','2F4381BE1AB98629-uuuuu-01-0B','InChI=1S/C8H8N2O5/c1-2-5-3-6(9(12)13)8(11)7(4-5)10(14)15/h3-4,11H,2H2,1H3','InChIKey=CIXQCVNMEAPWFG-UHFFFAOYSA-N','CCc1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(62575,0,0,'15968-56-6','Consistent with Molecular Formula','C8H8N2O5',212.1616,'4,6-Dinitro-2,5-xylenol\n2,5-Xylenol, 4,6-dinitro-\nWLN: WNR BQ C1 F1 ENW\nPhenol, 3,6-dimethyl-2,4-dinitro-','8039D6C41C8E9426-FICuS-01-52','8039D6C41C8E9426-FICTS-01-31','8039D6C41C8E9426-uuuuu-01-01','InChI=1S/C8H8N2O5/c1-4-3-6(9(12)13)5(2)7(8(4)11)10(14)15/h3,11H,1-2H3','InChIKey=RROXWBBJMPCPHD-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)c([N+](=O)[O-])c1O',NULL),
	(62576,0,0,'93113-63-4','Consistent with Molecular Formula','C11H7NNaO3S',256.231,NULL,'4AAEE6AD1A8E1F48-FICuS-01-94','4AAEE6AD1A8E1F48-FICTS-01-73','C1490AA27AF5ADE0-uuuuu-01-28','InChI=1S/C11H7NO3S.Na/c12-7-8-5-6-11(16(13,14)15)10-4-2-1-3-9(8)10;/h1-6H,(H,13,14,15);/q;+1','InChIKey=FMDVEKLYOHEGSY-UHFFFAOYSA-N','N#Cc1ccc(S(=O)(=O)O)c2ccccc12.[Na+]',NULL),
	(62577,1,0,NULL,'Consistent with Molecular Formula','C11H11ClO2',210.6597,NULL,'A2CFC94895E6A03B-FICuS-01-7A','A2CFC94895E6A03B-FICTS-01-59','A2CFC94895E6A03B-uuuuu-01-29','InChI=1S/C11H11ClO2/c1-2-10(13)7-11(14)8-3-5-9(12)6-4-8/h2-6,11,14H,1,7H2','InChIKey=UEOIKIHSLGCKOL-UHFFFAOYSA-N','C=CC(=O)CC(O)c1ccc(Cl)cc1','1'),
	(62578,0,0,'4097-50-1','Consistent with Molecular Formula','C11H14N2O5',254.242,NULL,'6EE99F71AC1C73C3-FICuS-01-7F','6EE99F71AC1C73C3-FICTS-01-5E','6EE99F71AC1C73C3-uuuuu-01-2E','InChI=1S/C11H14N2O5/c1-4-11(2,3)7-5-8(12(15)16)10(14)9(6-7)13(17)18/h5-6,14H,4H2,1-3H3','InChIKey=BTFCDCNHRPIDHR-UHFFFAOYSA-N','CCC(C)(C)c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(62579,0,0,'33367-54-3','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'B4555B7C994959C4-FICuS-01-5C','B4555B7C994959C4-FICTS-01-3B','B4555B7C994959C4-uuuuu-01-0B','InChI=1S/C12H22O4/c1-7-15-9(13)11(3,4)12(5,6)10(14)16-8-2/h7-8H2,1-6H3','InChIKey=DRVYAVWIBGKJNA-UHFFFAOYSA-N','CCOC(=O)C(C)(C)C(C)(C)C(=O)OCC',NULL),
	(62580,0,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'CE64DB4C26F59A64-FICuS-01-7D','CE64DB4C26F59A64-FICTS-01-5C','CE64DB4C26F59A64-uuuuu-01-2C','InChI=1S/C15H20O3/c1-2-17-14-11-7-6-10-13(14)15(16)18-12-8-4-3-5-9-12/h6-7,10-12H,2-5,8-9H2,1H3','InChIKey=ZOXXURFXLQWXCZ-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OC1CCCCC1',NULL),
	(62581,0,0,NULL,'Consistent with Molecular Formula','C20H30O6',366.4534,NULL,'6985DE4417E1AC71-FICuS-01-5E','6985DE4417E1AC71-FICTS-01-3D','6985DE4417E1AC71-uuuuu-01-0D','InChI=1S/C20H30O6/c1-3-5-7-21-8-9-22-10-11-23-15-24-14-18-13-20-19(25-16-26-20)12-17(18)6-4-2/h4,12-13H,2-3,5-11,14-16H2,1H3','InChIKey=COBJDHYYLPOLLM-UHFFFAOYSA-N','C=CCc1cc2c(cc1COCOCCOCCOCCCC)OCO2',NULL),
	(62582,0,1,'4663-36-9','Consistent with Molecular Formula','C21H18O',286.3726,'2-Propen-1-ol, 1,1,3-triphenyl-\nCinnamyl alcohol, .alpha.,.alpha.-diphenyl-\nWLN: QXR&R&1U1R\nBenzenemethanol, .alpha.-phenyl-.alpha.-(2-phenylethenyl)-','61E7F89DC3CD557A-FICuS-01-84','61E7F89DC3CD557A-FICTS-01-63','61E7F89DC3CD557A-uuuuu-01-33','InChI=1S/C21H18O/c22-21(19-12-6-2-7-13-19,20-14-8-3-9-15-20)17-16-18-10-4-1-5-11-18/h1-17,22H','InChIKey=YLIUMDDAXJLBRG-UHFFFAOYSA-N','OC(/C=C/c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(62583,0,0,'15430-36-1','Consistent with Molecular Formula','C42H76N2O2',641.0746,NULL,'8EAE216E0FBFB11C-FICuS-01-8D','8EAE216E0FBFB11C-FICTS-01-6C','8EAE216E0FBFB11C-uuuuu-01-3C','InChI=1S/C42H76N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-36-41(45)43-39-34-33-35-40(38-39)44-42(46)37-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h33-35,38H,3-32,36-37H2,1-2H3,(H,43,45)(H,44,46)','InChIKey=NKQGYGDQAMXRRD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Nc1cccc(NC(=O)CCCCCCCCCCCCCCCCC)c1',NULL),
	(62584,0,0,NULL,'Consistent with Molecular Formula','C43H78N2O2',655.1014,NULL,'99AADB16418C11C6-FICuS-01-63','99AADB16418C11C6-FICTS-01-42','99AADB16418C11C6-uuuuu-01-12','InChI=1S/C43H78N2O2/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-32-34-42(46)44-40-37-36-39(3)41(38-40)45-43(47)35-33-31-29-27-25-23-21-19-17-15-13-11-9-7-5-2/h36-38H,4-35H2,1-3H3,(H,44,46)(H,45,47)','InChIKey=CYBWTCGKUNKOIB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Nc1ccc(C)c(NC(=O)CCCCCCCCCCCCCCCCC)c1',NULL),
	(62585,0,0,'5003-71-4','Consistent with Molecular Formula','C3H9Br2N',218.9188,'3-Bromopropylamine hydrobromide\nPropylamine, 3-bromo-, hydrobromide\n3-Bromo-1-propanamine, hydrobromide\n1-Amino-3-bromopropane hydrobromide\nWLN: Z3E &EH\n1-Propanamine, 3-bromo-, hydrobromide','C0AA6812D1972CEA-FICuS-01-6D','C0AA6812D1972CEA-FICTS-01-4C','2F6EB63420048557-uuuuu-01-E7','InChI=1S/C3H8BrN.BrH/c4-2-1-3-5;/h1-3,5H2;1H','InChIKey=PQIYSSSTRHVOBW-UHFFFAOYSA-N','Br.NCCCBr',NULL),
	(62586,0,0,'39945-54-5','Consistent with Molecular Formula','C11H14BrNO2',272.1411,'Benzyl (3-bromopropyl)carbamate\n(3-Bromopropyl)carbamic acid benzyl ester\nCarbamic acid, (2-bromopropyl)-, benzyl ester\nWLN: E3MVO1R\nCarbamic acid, (3-bromopropyl)-, phenylmethyl ester','49CB1C83AFA3297F-FICuS-01-7B','49CB1C83AFA3297F-FICTS-01-5A','49CB1C83AFA3297F-uuuuu-01-2A','InChI=1S/C11H14BrNO2/c12-7-4-8-13-11(14)15-9-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2,(H,13,14)','InChIKey=QGTWQXTXRILXOV-UHFFFAOYSA-N','O=C(NCCCBr)OCc1ccccc1',NULL),
	(62587,0,0,NULL,'Consistent with Molecular Formula','C11H22NO3P',247.2735,NULL,'35CED9766A60B408-FICuS-01-5C','35CED9766A60B408-FICTS-01-3B','35CED9766A60B408-uuuuu-01-0B','InChI=1S/C11H22NO3P/c1-3-14-16(13,15-4-2)11-9-7-5-6-8-10-12/h3-9,11H2,1-2H3','InChIKey=WQWPIHMSJLAFBC-UHFFFAOYSA-N','CCOP(=O)(CCCCCCC#N)OCC',NULL),
	(62588,0,0,NULL,'Consistent with Molecular Formula','C11H24NO4P',265.2887,NULL,'184E108D35750E9D-FICuS-01-4C','184E108D35750E9D-FICTS-01-2B','184E108D35750E9D-uuuuu-01-FB','InChI=1S/C11H24NO4P/c1-4-15-17(14,16-5-2)10-8-6-7-9-12-11(3)13/h4-10H2,1-3H3,(H,12,13)','InChIKey=JMIVGGKJOHXHIU-UHFFFAOYSA-N','CCOP(=O)(CCCCCNC(C)=O)OCC',NULL),
	(62589,1,0,'3015-81-4','Consistent with Molecular Formula','C12H17ClNO5P',321.6968,'Phosphonic acid, 4-chlorobutyl)-, ethyl p-nitrophenyl ester\nPhosphonic acid, (4-chlorobutyl)-, ethyl p-nitrophenyl ester','01E686CAD824F51A-FICuS-01-64','01E686CAD824F51A-FICTS-01-43','01E686CAD824F51A-uuuuu-01-13','InChI=1S/C12H17ClNO5P/c1-2-18-20(17,10-4-3-9-13)19-12-7-5-11(6-8-12)14(15)16/h5-8H,2-4,9-10H2,1H3','InChIKey=AFQMAFCJJXJPHP-UHFFFAOYSA-N','CCOP(=O)(CCCCCl)Oc1ccc([N+](=O)[O-])cc1','1'),
	(62590,0,0,NULL,'Consistent with Molecular Formula','C15H24NO5P',329.3321,NULL,'52990FD26925408E-FICuS-01-43','52990FD26925408E-FICTS-01-22','52990FD26925408E-uuuuu-01-F2','InChI=1S/C15H24NO5P/c1-3-20-22(18,21-4-2)12-8-11-16-15(17)19-13-14-9-6-5-7-10-14/h5-7,9-10H,3-4,8,11-13H2,1-2H3,(H,16,17)','InChIKey=PTWSRWVGFSOVFF-UHFFFAOYSA-N','CCOP(=O)(CCCNC(=O)OCc1ccccc1)OCC',NULL),
	(62591,0,0,'3623-90-3','Consistent with Molecular Formula','C20H16N2O4',348.3574,NULL,'7703DB483E3E584F-FICuS-01-61','7703DB483E3E584F-FICTS-01-40','7703DB483E3E584F-uuuuu-01-10','InChI=1S/C20H16N2O4/c23-17-13-7-1-2-8-14(13)18(24)21(17)11-5-6-12-22-19(25)15-9-3-4-10-16(15)20(22)26/h1-4,7-10H,5-6,11-12H2','InChIKey=COSACTFNSNCYHS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCN1C(=O)c2ccccc2C1=O',NULL),
	(62592,0,0,'982-50-3','Consistent with Molecular Formula','C21H18N2O4',362.3842,NULL,'F1508738B861CA6F-FICuS-01-5E','F1508738B861CA6F-FICTS-01-3D','F1508738B861CA6F-uuuuu-01-0D','InChI=1S/C21H18N2O4/c24-18-14-8-2-3-9-15(14)19(25)22(18)12-6-1-7-13-23-20(26)16-10-4-5-11-17(16)21(23)27/h2-5,8-11H,1,6-7,12-13H2','InChIKey=RZVKKPVYVXRPFZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCCN1C(=O)c2ccccc2C1=O',NULL),
	(62593,0,0,NULL,'Consistent with Molecular Formula','C7H6?MgO4',178.427,'Magnesium gentisate, Mg(C7H5O4)2','19A0B44F9098DA92-FICuS-01-5C','19A0B44F9098DA92-FICTS-01-3B','19A0B44F9098DA92-uuuuu-01-0B','InChI=1S/C7H6O4.Mg/c8-4-1-2-6(9)5(3-4)7(10)11;/h1-3,8-9H,(H,10,11);/q;+2','InChIKey=NIJKXTYHOQCOGC-UHFFFAOYSA-N','*.O=C(O)c1cc(O)ccc1O.[Mg+2]',NULL),
	(62594,0,0,'3944-35-2','Consistent with Molecular Formula','C8H18O2',146.229,NULL,'659D490BD26F8E98-FICuS-01-6E','659D490BD26F8E98-FICTS-01-4D','659D490BD26F8E98-uuuuu-01-1D','InChI=1S/C8H18O2/c1-7(2)9-5-6-10-8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=MGZCLRWCEUBEGO-UHFFFAOYSA-N','CC(C)OCCOC(C)C',NULL),
	(62595,0,0,'73732-58-8','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'7D0DB85801B11F57-FICuS-01-54','7D0DB85801B11F57-FICTS-01-33','7D0DB85801B11F57-uuuuu-01-03','InChI=1S/C12H14O2/c1-2-11(13)9-12(14)8-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=COAYEGAVKIAWFL-UHFFFAOYSA-N','CCC(=O)CC(=O)Cc1ccccc1',NULL),
	(62596,0,0,'27466-91-7','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'B365579DC1278E69-FICuS-01-59','B365579DC1278E69-FICTS-01-38','B365579DC1278E69-uuuuu-01-08','InChI=1S/C12H16O4/c1-4-16-11(13)8-9-6-5-7-10(14-2)12(9)15-3/h5-7H,4,8H2,1-3H3','InChIKey=WFJYXWOBNSDMSD-UHFFFAOYSA-N','CCOC(=O)Cc1cccc(OC)c1OC',NULL),
	(62597,1,0,'46407-94-7','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'F6829D08B524B9AC-FICuS-01-6E','F6829D08B524B9AC-FICTS-01-4D','F6829D08B524B9AC-uuuuu-01-1D','InChI=1S/C12H19NO2/c1-11(12-5-3-2-4-6-12)13(7-9-14)8-10-15/h2-6,11,14-15H,7-10H2,1H3','InChIKey=PRHRISUFQISTKU-UHFFFAOYSA-N','CC(c1ccccc1)N(CCO)CCO','1'),
	(62598,3,0,'91883-22-6','Consistent with Molecular Formula','C12H21ClO2',232.7497,NULL,'13B4607C98F9175D-FICuS-01-52','13B4607C98F9175D-FICTS-01-31','13B4607C98F9175D-uuuuu-01-01','InChI=1S/C12H21ClO2/c1-3-9(2)10-6-4-5-7-11(10)15-12(14)8-13/h9-11H,3-8H2,1-2H3','InChIKey=RGBMXRHDGBCMQK-UHFFFAOYSA-N','CCC(C)C1CCCCC1OC(=O)CCl','1'),
	(62599,3,0,NULL,'Consistent with Molecular Formula','C12H22O3',214.304,NULL,'3D01A6B75DB9DDD8-FICuS-01-87','3D01A6B75DB9DDD8-FICTS-01-66','3D01A6B75DB9DDD8-uuuuu-01-36','InChI=1S/C12H22O3/c1-4-7-11(14)10(6-3)12(15)8-9(13)5-2/h5,10-12,14-15H,2,4,6-8H2,1,3H3','InChIKey=JXIBXEULBMWXIZ-UHFFFAOYSA-N','C=CC(=O)CC(O)C(CC)C(O)CCC','1'),
	(62600,2,0,NULL,'Consistent with Molecular Formula','C13H22O3',226.315,NULL,'4BBFD7622CB5EAAC-FICuS-01-9E','4BBFD7622CB5EAAC-FICTS-01-7D','4BBFD7622CB5EAAC-uuuuu-01-4D','InChI=1S/C13H22O3/c1-9(2)8-10-11(13(10,3)4)12(14)16-7-6-15-5/h8,10-11H,6-7H2,1-5H3','InChIKey=LJAIQKSQJWKBOE-UHFFFAOYSA-N','COCCOC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(62601,2,0,NULL,'Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'81A19C9E5F3D645D-FICuS-01-71','81A19C9E5F3D645D-FICTS-01-50','81A19C9E5F3D645D-uuuuu-01-20','InChI=1S/C14H24O3/c1-6-16-7-8-17-13(15)12-11(9-10(2)3)14(12,4)5/h9,11-12H,6-8H2,1-5H3','InChIKey=DQVVDRPUOJAUTM-UHFFFAOYSA-N','CCOCCOC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(62602,0,0,'5819-93-2','Consistent with Molecular Formula','C15H16O2',228.2902,'WLN: 1OR B1R BO1\nBenzene, 1,1\'-methylenebis[2-methoxy-\nMethane, bis(o-methoxyphenyl)-','D855D26A00C42FB2-FICuS-01-5D','D855D26A00C42FB2-FICTS-01-3C','D855D26A00C42FB2-uuuuu-01-0C','InChI=1S/C15H16O2/c1-16-14-9-5-3-7-12(14)11-13-8-4-6-10-15(13)17-2/h3-10H,11H2,1-2H3','InChIKey=DPRFNHUMLZJXNR-UHFFFAOYSA-N','COc1ccccc1Cc1ccccc1OC',NULL),
	(62603,0,0,'24318-43-2','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'53A6E8B5AAFE1997-FICuS-01-81','53A6E8B5AAFE1997-FICTS-01-60','53A6E8B5AAFE1997-uuuuu-01-30','InChI=1S/C16H16O4/c1-18-14-7-3-12(4-8-14)11-20-16(17)13-5-9-15(19-2)10-6-13/h3-10H,11H2,1-2H3','InChIKey=PUXJRQHDLYGOCY-UHFFFAOYSA-N','COc1ccc(COC(=O)c2ccc(OC)cc2)cc1',NULL),
	(62604,2,0,NULL,'Consistent with Molecular Formula','C16H28O3',268.3954,NULL,'BD1E2E5A7C697564-FICuS-01-6F','BD1E2E5A7C697564-FICTS-01-4E','BD1E2E5A7C697564-uuuuu-01-1E','InChI=1S/C16H28O3/c1-6-7-8-18-9-10-19-15(17)14-13(11-12(2)3)16(14,4)5/h11,13-14H,6-10H2,1-5H3','InChIKey=MGZDAYPGXNRHMP-UHFFFAOYSA-N','CCCCOCCOC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(62605,0,0,NULL,'Consistent with Molecular Formula','C16H28O4',284.3948,NULL,'99626B4D4A8D693A-FICuS-01-65','99626B4D4A8D693A-FICTS-01-44','99626B4D4A8D693A-uuuuu-01-14','InChI=1S/C16H28O4/c1-10(2)11(17)15(6,7)12(18)16(8,9)13(19)20-14(3,4)5/h10H,1-9H3','InChIKey=JXLWNKNJTTVACO-UHFFFAOYSA-N','CC(C)C(=O)C(C)(C)C(=O)C(C)(C)C(=O)OC(C)(C)C',NULL),
	(62606,3,0,NULL,'Consistent with Molecular Formula','C17H24O4',292.3742,NULL,'FAB1E7010D0D31E9-FICuS-01-68','FAB1E7010D0D31E9-FICTS-01-47','FAB1E7010D0D31E9-uuuuu-01-17','InChI=1S/C17H24O4/c1-5-20-16(18)12(3)15(13(4)17(19)21-6-2)14-10-8-7-9-11-14/h7-13,15H,5-6H2,1-4H3','InChIKey=IWIWJEAOCCHVIW-UHFFFAOYSA-N','CCOC(=O)C(C)C(c1ccccc1)C(C)C(=O)OCC','1'),
	(62607,1,0,NULL,'Consistent with Molecular Formula','C18H17BrO3',361.2345,NULL,'B754461FD32E1355-FICuS-01-46','B754461FD32E1355-FICTS-01-25','B754461FD32E1355-uuuuu-01-F5','InChI=1S/C18H17BrO3/c1-22-18(21)12-15(13-5-3-2-4-6-13)11-17(20)14-7-9-16(19)10-8-14/h2-10,15H,11-12H2,1H3','InChIKey=BQCIDEOEABMJOF-UHFFFAOYSA-N','COC(=O)CC(CC(=O)c1ccc(Br)cc1)c1ccccc1','1'),
	(62608,2,0,NULL,'Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'0659C46FFA878F02-FICuS-01-64','0659C46FFA878F02-FICTS-01-43','0659C46FFA878F02-uuuuu-01-13','InChI=1S/C18H24O3/c1-13(2)12-15-16(18(15,3)4)17(19)21-11-10-20-14-8-6-5-7-9-14/h5-9,12,15-16H,10-11H2,1-4H3','InChIKey=PLYKECUVQBIVEJ-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCCOc2ccccc2)C1(C)C','1'),
	(62609,1,0,NULL,'Consistent with Molecular Formula','C20H19BrO5',419.2711,NULL,'89620217DC607C0B-FICuS-01-43','89620217DC607C0B-FICTS-01-22','89620217DC607C0B-uuuuu-01-F2','InChI=1S/C20H19BrO5/c1-25-19(23)18(20(24)26-2)16(13-6-4-3-5-7-13)12-17(22)14-8-10-15(21)11-9-14/h3-11,16,18H,12H2,1-2H3','InChIKey=JHNRBYWHQFISQL-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C(CC(=O)c1ccc(Br)cc1)c1ccccc1','1'),
	(62610,0,0,'61565-13-7','Consistent with Molecular Formula','C22H18O2',314.383,NULL,'1C8DF6B0DA80D638-FICuS-01-77','1C8DF6B0DA80D638-FICTS-01-56','1C8DF6B0DA80D638-uuuuu-01-26','InChI=1S/C22H18O2/c1-15-3-7-17(8-4-15)21(23)19-11-13-20(14-12-19)22(24)18-9-5-16(2)6-10-18/h3-14H,1-2H3','InChIKey=PATGGWXAIDKGEG-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccc(C(=O)c3ccc(C)cc3)cc2)cc1',NULL),
	(62611,2,0,'57271-90-6','Consistent with Molecular Formula','C16H16N2O6',332.3122,NULL,'69D18BD04B65F36B-FICuS-01-6B','69D18BD04B65F36B-FICTS-01-4A','69D18BD04B65F36B-uuuuu-01-1A','InChI=1S/C16H16N2O6/c1-3-23-15(21)11(7-17)9-5-14(20)10(6-13(9)19)12(8-18)16(22)24-4-2/h5-6,11-12,19-20H,3-4H2,1-2H3','InChIKey=BSJNJCUKBYCCQO-UHFFFAOYSA-N','CCOC(=O)C(C#N)c1cc(O)c(C(C#N)C(=O)OCC)cc1O','1'),
	(62612,0,0,NULL,'Consistent with Molecular Formula','C22H33N3O3',387.521,NULL,'4D712CECA3A73AC7-FICuS-01-7E','4D712CECA3A73AC7-FICTS-01-5D','4D712CECA3A73AC7-uuuuu-01-2D','InChI=1S/C22H33N3O3/c1-3-5-15-23-19(26)17-11-7-8-12-18(17)20(27)25-22(13-9-10-14-22)21(28)24-16-6-4-2/h7-8,11-12H,3-6,9-10,13-16H2,1-2H3,(H,23,26)(H,24,28)(H,25,27)','InChIKey=CZMVRLJXPGJEPT-UHFFFAOYSA-N','CCCCNC(=O)c1ccccc1C(=O)NC1(C(=O)NCCCC)CCCC1',NULL),
	(62613,0,0,NULL,'Consistent with Molecular Formula','C22H33N3O3',387.521,NULL,'A4B3024BD0888888-FICuS-01-4D','A4B3024BD0888888-FICTS-01-2C','A4B3024BD0888888-uuuuu-01-FC','InChI=1S/C22H33N3O3/c1-15(2)13-23-19(26)17-9-5-6-10-18(17)20(27)25-22(11-7-8-12-22)21(28)24-14-16(3)4/h5-6,9-10,15-16H,7-8,11-14H2,1-4H3,(H,23,26)(H,24,28)(H,25,27)','InChIKey=IQOYLFWSGDWSCK-UHFFFAOYSA-N','CC(C)CNC(=O)c1ccccc1C(=O)NC1(C(=O)NCC(C)C)CCCC1',NULL),
	(62614,0,0,NULL,'Consistent with Molecular Formula','C20H29N3O3',359.4674,NULL,'7B5CB544062EA4F6-FICuS-01-65','7B5CB544062EA4F6-FICTS-01-44','7B5CB544062EA4F6-uuuuu-01-14','InChI=1S/C20H29N3O3/c1-3-13-21-17(24)15-9-5-6-10-16(15)18(25)23-20(11-7-8-12-20)19(26)22-14-4-2/h5-6,9-10H,3-4,7-8,11-14H2,1-2H3,(H,21,24)(H,22,26)(H,23,25)','InChIKey=AKLSRUKFESLXRW-UHFFFAOYSA-N','CCCNC(=O)c1ccccc1C(=O)NC1(C(=O)NCCC)CCCC1',NULL),
	(62615,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O5',406.4372,NULL,'7B06623BE5B8D1BC-FICuS-01-71','7B06623BE5B8D1BC-FICTS-01-50','7B06623BE5B8D1BC-uuuuu-01-20','InChI=1S/C23H22N2O5/c1-2-30-21(28)15-9-11-16(12-10-15)24-22(29)23(13-5-6-14-23)25-19(26)17-7-3-4-8-18(17)20(25)27/h3-4,7-12H,2,5-6,13-14H2,1H3,(H,24,29)','InChIKey=BPAOFUMCCIFQRQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)C2(N3C(=O)c4ccccc4C3=O)CCCC2)cc1',NULL),
	(62616,1,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'245398420433F77A-FICuS-01-2B','245398420433F77A-FICTS-01-0A','245398420433F77A-uuuuu-01-DA','InChI=1S/C18H22N2O3/c1-3-12(2)19-17(23)18(10-6-7-11-18)20-15(21)13-8-4-5-9-14(13)16(20)22/h4-5,8-9,12H,3,6-7,10-11H2,1-2H3,(H,19,23)','InChIKey=YDKCIOHYBAUJAS-UHFFFAOYSA-N','CCC(C)NC(=O)C1(N2C(=O)c3ccccc3C2=O)CCCC1','1'),
	(62617,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'AB5AA878767274AF-FICuS-01-70','AB5AA878767274AF-FICTS-01-4F','AB5AA878767274AF-uuuuu-01-1F','InChI=1S/C17H20N2O3/c1-2-11-18-16(22)17(9-5-6-10-17)19-14(20)12-7-3-4-8-13(12)15(19)21/h3-4,7-8H,2,5-6,9-11H2,1H3,(H,18,22)','InChIKey=VJLKOTZGKFFCET-UHFFFAOYSA-N','CCCNC(=O)C1(N2C(=O)c3ccccc3C2=O)CCCC1',NULL),
	(62618,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'FC2C66256C2F3E7D-FICuS-01-7C','FC2C66256C2F3E7D-FICTS-01-5B','FC2C66256C2F3E7D-uuuuu-01-2B','InChI=1S/C18H22N2O3/c1-12(2)11-19-17(23)18(9-5-6-10-18)20-15(21)13-7-3-4-8-14(13)16(20)22/h3-4,7-8,12H,5-6,9-11H2,1-2H3,(H,19,23)','InChIKey=BRDWASHPFSDCKU-UHFFFAOYSA-N','CC(C)CNC(=O)C1(N2C(=O)c3ccccc3C2=O)CCCC1',NULL),
	(62619,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'91D87071609249ED-FICuS-01-43','91D87071609249ED-FICTS-01-22','91D87071609249ED-uuuuu-01-F2','InChI=1S/C18H22N2O3/c1-2-3-12-19-17(23)18(10-6-7-11-18)20-15(21)13-8-4-5-9-14(13)16(20)22/h4-5,8-9H,2-3,6-7,10-12H2,1H3,(H,19,23)','InChIKey=PORMYDSXICSFPO-UHFFFAOYSA-N','CCCCNC(=O)C1(N2C(=O)c3ccccc3C2=O)CCCC1',NULL),
	(62620,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'4C0B9FE8A9CC391A-FICuS-01-8A','4C0B9FE8A9CC391A-FICTS-01-69','4C0B9FE8A9CC391A-uuuuu-01-39','InChI=1S/C17H20N2O3/c1-11(2)18-16(22)17(9-5-6-10-17)19-14(20)12-7-3-4-8-13(12)15(19)21/h3-4,7-8,11H,5-6,9-10H2,1-2H3,(H,18,22)','InChIKey=BHYMVDJYOXTZHM-UHFFFAOYSA-N','CC(C)NC(=O)C1(N2C(=O)c3ccccc3C2=O)CCCC1',NULL),
	(62621,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'0F35059CA57224D9-FICuS-01-48','0F35059CA57224D9-FICTS-01-27','0F35059CA57224D9-uuuuu-01-F7','InChI=1S/C18H22N2O3/c1-17(2,3)19-16(23)18(10-6-7-11-18)20-14(21)12-8-4-5-9-13(12)15(20)22/h4-5,8-9H,6-7,10-11H2,1-3H3,(H,19,23)','InChIKey=YQTSPXJAVNWFFL-UHFFFAOYSA-N','CC(C)(C)NC(=O)C1(N2C(=O)c3ccccc3C2=O)CCCC1',NULL),
	(62622,1,0,NULL,'Consistent with Molecular Formula','C20H28N2O5',376.4516,NULL,'B3C673F885553912-FICuS-01-43','B3C673F885553912-FICTS-01-22','B3C673F885553912-uuuuu-01-F2','InChI=1S/C20H28N2O5/c1-14(2)16(17(23)26-3)21-18(24)20(11-7-8-12-20)22-19(25)27-13-15-9-5-4-6-10-15/h4-6,9-10,14,16H,7-8,11-13H2,1-3H3,(H,21,24)(H,22,25)','InChIKey=SHHYEBLNLOFRTF-UHFFFAOYSA-N','COC(=O)C(NC(=O)C1(NC(=O)OCc2ccccc2)CCCC1)C(C)C','1'),
	(62623,1,0,NULL,'Consistent with Molecular Formula','C19H26N2O5',362.4248,NULL,'41CBE33C10E9ADF2-FICuS-01-7B','41CBE33C10E9ADF2-FICTS-01-5A','41CBE33C10E9ADF2-uuuuu-01-2A','InChI=1S/C19H26N2O5/c1-13(2)15(16(22)23)20-17(24)19(10-6-7-11-19)21-18(25)26-12-14-8-4-3-5-9-14/h3-5,8-9,13,15H,6-7,10-12H2,1-2H3,(H,20,24)(H,21,25)(H,22,23)','InChIKey=XKZMCDYOEUCOIS-UHFFFAOYSA-N','CC(C)C(NC(=O)C1(NC(=O)OCc2ccccc2)CCCC1)C(=O)O','1'),
	(62624,1,0,NULL,'Consistent with Molecular Formula','C13H23N3O4',285.3424,NULL,'6AA24D49C00E43F3-FICuS-01-5E','6AA24D49C00E43F3-FICTS-01-3D','6AA24D49C00E43F3-uuuuu-01-0D','InChI=1S/C13H23N3O4/c1-8(2)10(11(18)19)15-12(20)13(5-3-4-6-13)16-9(17)7-14/h8,10H,3-7,14H2,1-2H3,(H,15,20)(H,16,17)(H,18,19)','InChIKey=FQPVPJQGAAPMDX-UHFFFAOYSA-N','CC(C)C(NC(=O)C1(NC(=O)CN)CCCC1)C(=O)O','1'),
	(62625,1,0,NULL,'Consistent with Molecular Formula','C9H16?N2O3',200.237,'DL-Alanine, N-[(1-aminocyclopentyl)carbonyl]-','37A6009EF9CBFF56-FICuS-01-81','37A6009EF9CBFF56-FICTS-01-60','37A6009EF9CBFF56-uuuuu-01-30','InChI=1S/C9H16N2O3/c1-6(7(12)13)11-8(14)9(10)4-2-3-5-9/h6H,2-5,10H2,1H3,(H,11,14)(H,12,13)','InChIKey=KOIWZZHRJVZYBT-UHFFFAOYSA-N','*.CC(NC(=O)C1(N)CCCC1)C(=O)O','1'),
	(62626,1,0,NULL,'Consistent with Molecular Formula','C11H19N3O4',257.2888,NULL,'A07843EABD5C13D2-FICuS-01-6C','A07843EABD5C13D2-FICTS-01-4B','A07843EABD5C13D2-uuuuu-01-1B','InChI=1S/C11H19N3O4/c1-7(9(16)17)13-10(18)11(4-2-3-5-11)14-8(15)6-12/h7H,2-6,12H2,1H3,(H,13,18)(H,14,15)(H,16,17)','InChIKey=MKOCIEQPAQQRDS-UHFFFAOYSA-N','CC(NC(=O)C1(NC(=O)CN)CCCC1)C(=O)O','1'),
	(62627,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O5',320.3444,NULL,'FABD1959F4F2C386-FICuS-01-82','FABD1959F4F2C386-FICTS-01-61','FABD1959F4F2C386-uuuuu-01-31','InChI=1S/C16H20N2O5/c19-13(20)10-17-14(21)16(8-4-5-9-16)18-15(22)23-11-12-6-2-1-3-7-12/h1-3,6-7H,4-5,8-11H2,(H,17,21)(H,18,22)(H,19,20)','InChIKey=WKPWTXQDCVJCKF-UHFFFAOYSA-N','O=C(O)CNC(=O)C1(NC(=O)OCc2ccccc2)CCCC1',NULL),
	(62628,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'A90A4E4025D00245-FICuS-01-35','A90A4E4025D00245-FICTS-01-14','A90A4E4025D00245-uuuuu-01-E4','InChI=1S/C18H20N2O5/c1-2-25-17(24)18(9-5-6-10-18)19-14(21)11-20-15(22)12-7-3-4-8-13(12)16(20)23/h3-4,7-8H,2,5-6,9-11H2,1H3,(H,19,21)','InChIKey=VIZINOHECHYIRM-UHFFFAOYSA-N','CCOC(=O)C1(NC(=O)CN2C(=O)c3ccccc3C2=O)CCCC1',NULL),
	(62629,0,0,'90153-01-8','Consistent with Molecular Formula','C8H14N2O3',186.2102,NULL,'2E0953A94BDD0C1A-FICuS-01-6C','2E0953A94BDD0C1A-FICTS-01-4B','2E0953A94BDD0C1A-uuuuu-01-1B','InChI=1S/C8H14N2O3/c9-8(3-1-2-4-8)7(13)10-5-6(11)12/h1-5,9H2,(H,10,13)(H,11,12)','InChIKey=HXRLRLBLSCGUKB-UHFFFAOYSA-N','NC1(C(=O)NCC(=O)O)CCCC1',NULL),
	(62630,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O5',316.3128,NULL,'616698EBFDD47289-FICuS-01-6E','616698EBFDD47289-FICTS-01-4D','616698EBFDD47289-uuuuu-01-1D','InChI=1S/C16H16N2O5/c19-12(20)9-17-15(23)16(7-3-4-8-16)18-13(21)10-5-1-2-6-11(10)14(18)22/h1-2,5-6H,3-4,7-9H2,(H,17,23)(H,19,20)','InChIKey=PLBGXJDOMFSSKB-UHFFFAOYSA-N','O=C(O)CNC(=O)C1(N2C(=O)c3ccccc3C2=O)CCCC1',NULL),
	(62631,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'E12BB5C9B2A4A63D-FICuS-01-7B','E12BB5C9B2A4A63D-FICTS-01-5A','E12BB5C9B2A4A63D-uuuuu-01-2A','InChI=1S/C18H20N2O5/c1-2-25-14(21)11-19-17(24)18(9-5-6-10-18)20-15(22)12-7-3-4-8-13(12)16(20)23/h3-4,7-8H,2,5-6,9-11H2,1H3,(H,19,24)','InChIKey=KCWXKMNNCZOKKW-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C1(N2C(=O)c3ccccc3C2=O)CCCC1',NULL),
	(62632,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O5',316.3128,NULL,'F5551D0BF770D47F-FICuS-01-6C','F5551D0BF770D47F-FICTS-01-4B','F5551D0BF770D47F-uuuuu-01-1B','InChI=1S/C16H16N2O5/c19-12(17-16(15(22)23)7-3-4-8-16)9-18-13(20)10-5-1-2-6-11(10)14(18)21/h1-2,5-6H,3-4,7-9H2,(H,17,19)(H,22,23)','InChIKey=JRAWMZWCDVFJTK-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)NC1(C(=O)O)CCCC1',NULL),
	(62633,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O5',334.3712,NULL,'E07366C374202B3E-FICuS-01-41','E07366C374202B3E-FICTS-01-20','E07366C374202B3E-uuuuu-01-F0','InChI=1S/C17H22N2O5/c1-23-15(21)17(9-5-6-10-17)19-14(20)11-18-16(22)24-12-13-7-3-2-4-8-13/h2-4,7-8H,5-6,9-12H2,1H3,(H,18,22)(H,19,20)','InChIKey=PPVKFDDKSMYRMW-UHFFFAOYSA-N','COC(=O)C1(NC(=O)CNC(=O)OCc2ccccc2)CCCC1',NULL),
	(62634,0,0,NULL,'Consistent with Molecular Formula','C24H29N3O6',455.5096,NULL,'85A9EDF479EF94B4-FICuS-01-8F','85A9EDF479EF94B4-FICTS-01-6E','85A9EDF479EF94B4-uuuuu-01-3E','InChI=1S/C24H29N3O6/c1-2-33-22(32)24(13-7-8-14-24)26-21(31)23(11-5-6-12-23)25-18(28)15-27-19(29)16-9-3-4-10-17(16)20(27)30/h3-4,9-10H,2,5-8,11-15H2,1H3,(H,25,28)(H,26,31)','InChIKey=JFOSKEDMDSBCOY-UHFFFAOYSA-N','CCOC(=O)C1(NC(=O)C2(NC(=O)CN3C(=O)c4ccccc4C3=O)CCCC2)CCCC1',NULL),
	(62635,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O5',398.4578,NULL,'0949E23B17B02906-FICuS-01-34','0949E23B17B02906-FICTS-01-13','0949E23B17B02906-uuuuu-01-E3','InChI=1S/C22H26N2O5/c1-2-29-20(28)21(11-5-6-12-21)23-19(27)22(13-7-8-14-22)24-17(25)15-9-3-4-10-16(15)18(24)26/h3-4,9-10H,2,5-8,11-14H2,1H3,(H,23,27)','InChIKey=ACNRKIKZBFWTOB-UHFFFAOYSA-N','CCOC(=O)C1(NC(=O)C2(N3C(=O)c4ccccc4C3=O)CCCC2)CCCC1',NULL),
	(62636,0,0,NULL,'Consistent with Molecular Formula','C27H33N3O6',495.5742,NULL,'8871639BC3B5869E-FICuS-01-5C','8871639BC3B5869E-FICTS-01-3B','8871639BC3B5869E-uuuuu-01-0B','InChI=1S/C27H33N3O6/c1-36-24(35)26(14-6-7-15-26)28-22(33)25(12-4-5-13-25)29-23(34)27(16-8-9-17-27)30-20(31)18-10-2-3-11-19(18)21(30)32/h2-3,10-11H,4-9,12-17H2,1H3,(H,28,33)(H,29,34)','InChIKey=OOYAQUNQEDBUCY-UHFFFAOYSA-N','COC(=O)C1(NC(=O)C2(NC(=O)C3(N4C(=O)c5ccccc5C4=O)CCCC3)CCCC2)CCCC1',NULL),
	(62637,0,0,'51971-46-1','Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'29A9735C0E8814DC-FICuS-01-5F','29A9735C0E8814DC-FICTS-01-3E','29A9735C0E8814DC-uuuuu-01-0E','InChI=1S/C14H13NO4/c16-11-9-5-1-2-6-10(9)12(17)15(11)14(13(18)19)7-3-4-8-14/h1-2,5-6H,3-4,7-8H2,(H,18,19)','InChIKey=FGGDAJNZNPBPGM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C1(C(=O)O)CCCC1',NULL),
	(62638,0,0,'25503-27-9','Consistent with Molecular Formula','C28H32N2O7',508.57,NULL,'5B9D40287756C009-FICuS-01-3E','5B9D40287756C009-FICTS-01-1D','5B9D40287756C009-uuuuu-01-ED','InChI=1S/C28H32N2O7/c31-23(27(15-7-8-16-27)29-25(33)35-19-21-11-3-1-4-12-21)37-24(32)28(17-9-10-18-28)30-26(34)36-20-22-13-5-2-6-14-22/h1-6,11-14H,7-10,15-20H2,(H,29,33)(H,30,34)','InChIKey=VYWAEFDJJUYBTJ-UHFFFAOYSA-N','O=C(NC1(C(=O)OC(=O)C2(NC(=O)OCc3ccccc3)CCCC2)CCCC1)OCc1ccccc1',NULL),
	(62639,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'12A012BF20F8DF91-FICuS-01-5A','12A012BF20F8DF91-FICTS-01-39','12A012BF20F8DF91-uuuuu-01-09','InChI=1S/C20H22N2O5/c23-15-13-7-1-2-8-14(13)16(24)22(15)20(11-5-6-12-20)17(25)21-19(18(26)27)9-3-4-10-19/h1-2,7-8H,3-6,9-12H2,(H,21,25)(H,26,27)','InChIKey=GDJTXBOCDAUDSR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C1(C(=O)NC2(C(=O)O)CCCC2)CCCC1',NULL),
	(62640,0,0,NULL,'Consistent with Molecular Formula','C10H17N3O4',243.262,NULL,'34AB7BB0AD5A4E73-FICuS-01-7A','34AB7BB0AD5A4E73-FICTS-01-59','34AB7BB0AD5A4E73-uuuuu-01-29','InChI=1S/C10H17N3O4/c11-5-7(14)13-10(3-1-2-4-10)9(17)12-6-8(15)16/h1-6,11H2,(H,12,17)(H,13,14)(H,15,16)','InChIKey=ICULTMGNSYCXMA-UHFFFAOYSA-N','NCC(=O)NC1(C(=O)NCC(=O)O)CCCC1',NULL),
	(62641,0,0,NULL,'Consistent with Molecular Formula','C12H20N2O3',240.3016,NULL,'3FA7D9E4DA02C4AB-FICuS-01-8F','3FA7D9E4DA02C4AB-FICTS-01-6E','3FA7D9E4DA02C4AB-uuuuu-01-3E','InChI=1S/C12H20N2O3/c13-11(5-1-2-6-11)9(15)14-12(10(16)17)7-3-4-8-12/h1-8,13H2,(H,14,15)(H,16,17)','InChIKey=CQRNJEMZHCDADB-UHFFFAOYSA-N','NC1(C(=O)NC2(C(=O)O)CCCC2)CCCC1',NULL),
	(62642,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O5',384.431,NULL,'9A2E98B465D2D5B3-FICuS-01-6E','9A2E98B465D2D5B3-FICTS-01-4D','9A2E98B465D2D5B3-uuuuu-01-1D','InChI=1S/C21H24N2O5/c1-28-19(27)20(10-4-5-11-20)22-18(26)21(12-6-7-13-21)23-16(24)14-8-2-3-9-15(14)17(23)25/h2-3,8-9H,4-7,10-13H2,1H3,(H,22,26)','InChIKey=APRQJRGMIYNHJR-UHFFFAOYSA-N','COC(=O)C1(NC(=O)C2(N3C(=O)c4ccccc4C3=O)CCCC2)CCCC1',NULL),
	(62643,7,1,'23498-55-7','Consistent with Molecular Formula','C21H33NO3',347.4966,NULL,'838BD37F7BDE3E7F-FICuS-01-97','E2425BE65ABACF01-FICTS-01-58','1961A9067F7B4E3C-uuuuu-01-0C','InChI=1S/C21H33NO3/c1-13(23)25-15-8-10-20(2)14(12-15)4-5-16-17-6-7-19(22-24)21(17,3)11-9-18(16)20/h14-18,24H,4-12H2,1-3H3/b22-19-/t14-,15-,16-,17-,18-,20-,21-/m0/s1','InChIKey=MAIMKJVHBJVMBS-QKWMWUOKSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CC/C(=N/O)C4(C)CCC32)C1','1'),
	(62644,8,0,'7738-80-9','Consistent with Molecular Formula','C19H33NO',291.4758,NULL,'55A2624941A76425-FICuS-01-27','55A2624941A76425-FICTS-01-06','E370B3FD754A1961-uuuuu-01-06','InChI=1S/C19H33NO/c1-18-9-7-13(21)11-12(18)3-4-14-15-5-6-17(20)19(15,2)10-8-16(14)18/h12-17,21H,3-11,20H2,1-2H3/t12-,13-,14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=WDTAJXMIXADUTH-YSZCXEEOSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCC2N','1'),
	(62645,8,0,NULL,'Consistent with Molecular Formula','C32H44N2O4',520.7106,NULL,'64C5735C14E94E1E-FICuS-01-5D','64C5735C14E94E1E-FICTS-01-3C','BC882D39E8198286-uuuuu-01-0C','InChI=1S/C32H44N2O4/c1-31-16-14-23(35)19-22(31)10-11-24-25-12-13-28(32(25,2)17-15-26(24)31)33-29(36)27-9-6-18-34(27)30(37)38-20-21-7-4-3-5-8-21/h3-5,7-8,10,23-28,35H,6,9,11-20H2,1-2H3,(H,33,36)/t23-,24-,25-,26-,27-,28-,31-,32-/m0/s1','InChIKey=IEJCUIHIRNBEPI-CNLVDLIBSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(NC(=O)C3CCCN3C(=O)OCc3ccccc3)CCC12','1'),
	(62646,9,0,NULL,'Consistent with Molecular Formula','C32H46N2O4',522.7264,NULL,'1994A75D61446C26-FICuS-01-3F','1994A75D61446C26-FICTS-01-1E','8E39EFEDA8574DED-uuuuu-01-59','InChI=1S/C32H46N2O4/c1-31-16-14-23(35)19-22(31)10-11-24-25-12-13-28(32(25,2)17-15-26(24)31)33-29(36)27-9-6-18-34(27)30(37)38-20-21-7-4-3-5-8-21/h3-5,7-8,22-28,35H,6,9-20H2,1-2H3,(H,33,36)/t22-,23-,24-,25-,26-,27-,28-,31-,32-/m0/s1','InChIKey=FEWAPBRHKJGFPJ-NQTAILCISA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(NC(=O)C3CCCN3C(=O)OCc3ccccc3)CCC12','1'),
	(62647,8,0,NULL,'Consistent with Molecular Formula','C40H55N5O6S',733.9644,NULL,'1BA3FCD4C5509EC5-FICuS-01-82','1BA3FCD4C5509EC5-FICTS-01-61','0671612B3F5DC3B3-uuuuu-01-FC','InChI=1S/C40H55N5O6S/c1-26-11-14-30(15-12-26)52(49,50)45-37(41)42-23-7-10-34(43-38(48)51-25-27-8-5-4-6-9-27)36(47)44-35-18-17-32-31-16-13-28-24-29(46)19-21-39(28,2)33(31)20-22-40(32,35)3/h4-6,8-9,11-15,29,31-35,46H,7,10,16-25H2,1-3H3,(H,43,48)(H,44,47)(H3','InChIKey=NHCVBIVFFSAZGG-WKAMIBHOSA-N','Cc1ccc(S(=O)(=O)NC(=N)NCCCC(NC(=O)OCc2ccccc2)C(=O)NC2CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)cc1','1'),
	(62648,9,0,NULL,'Consistent with Molecular Formula','C32H51N5O4S',601.846,NULL,'FA6AFACEC82AD9D0-FICuS-01-B3','FA6AFACEC82AD9D0-FICTS-01-92','546D251993D331FC-uuuuu-01-FA','InChI=1S/C32H51N5O4S/c1-20-6-9-23(10-7-20)42(40,41)37-30(34)35-18-4-5-27(33)29(39)36-28-13-12-25-24-11-8-21-19-22(38)14-16-31(21,2)26(24)15-17-32(25,28)3/h6-7,9-10,21-22,24-28,38H,4-5,8,11-19,33H2,1-3H3,(H,36,39)(H3,34,35,37)/t21-,22-,24-,25-,26-,27?,28-,','InChIKey=UCAAXWYVZMKMPP-GKWXRWEQSA-N','Cc1ccc(S(=O)(=O)NC(=N)NCCCC(N)C(=O)NC2CCC3C4CCC5CC(O)CCC5(C)C4CCC23C)cc1','1'),
	(62649,0,0,'17088-72-1','Consistent with Molecular Formula','C26H50BrNO2',488.5905,'UG 767\nPenoctonium bromide\nDiethyl(2-hydroxyethyl)octyl ammonium bromide dicyclopentylacetate\nAcetic acid, dicyclopentyl-, ester with diethyl(2-hydroxyethyl)octylammonium bromide\n1-Octanaminium, N-[2-[(dicyclopentylacetyl)oxy]ethyl]-N,N-diethyl-, bromide\nAmmonium, diethyl(2-hydroxyethyl)octyl-, bromide, dicyclopentylacetate','8ED847D5E1C7F347-FICuS-01-78','8ED847D5E1C7F347-FICTS-01-57','43956DBCB34BA912-uuuuu-01-12','InChI=1S/C26H50NO2.BrH/c1-4-7-8-9-10-15-20-27(5-2,6-3)21-22-29-26(28)25(23-16-11-12-17-23)24-18-13-14-19-24;/h23-25H,4-22H2,1-3H3;1H/q+1;/p-1','InChIKey=DWUPDLOTOYWYQT-UHFFFAOYSA-M','CCCCCCCC[N+](CC)(CC)CCOC(=O)C(C1CCCC1)C1CCCC1.[Br-]',NULL),
	(62650,0,0,'10261-50-4','Consistent with Molecular Formula','C23H38N2O2',374.5654,'HG-1588\n2-Decyloxy-N-[2-(pyrrolidinyl)ethyl]benzamide\nBenzamide, 2-decyloxy-N-[2-(pyrrolidinyl)ethyl]-\nWLN: T5NTJ A2MVR BO10\nBenzamide, o-(decyloxy)-N-[2-(1-pyrrolidinyl)ethyl]-','62ADC85AAB2237CC-FICuS-01-7C','62ADC85AAB2237CC-FICTS-01-5B','62ADC85AAB2237CC-uuuuu-01-2B','InChI=1S/C23H38N2O2/c1-2-3-4-5-6-7-8-13-20-27-22-15-10-9-14-21(22)23(26)24-16-19-25-17-11-12-18-25/h9-10,14-15H,2-8,11-13,16-20H2,1H3,(H,24,26)','InChIKey=GEDQRAOBXMOEHL-UHFFFAOYSA-N','CCCCCCCCCCOc1ccccc1C(=O)NCCN1CCCC1',NULL),
	(62651,0,0,'23384-85-2','Consistent with Molecular Formula','C20H37ClN2O2',372.9775,NULL,'56B3BC9832119B9A-FICuS-01-59','56B3BC9832119B9A-FICTS-01-38','564F1B7D0D9C42D4-uuuuu-01-17','InChI=1S/C20H36N2O2.ClH/c23-20(24-17-16-21-14-8-3-9-15-21)22(18-10-4-1-5-11-18)19-12-6-2-7-13-19;/h18-19H,1-17H2;1H','InChIKey=OPYLDHJVKAYWMZ-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCCC1)N(C1CCCCC1)C1CCCCC1',NULL),
	(62652,0,0,'13770-89-3','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in H3NO3S.1/2Ni','?H3NNiO3S',155.782,'Nickel sulfamate\nNickel(II) sulfamate\nNickel sulfamate, Ni(O3SNH2)2\nNickel sulfamate (Ni(SO3NH2)2)\nWLN: ZSWO-NI-OSZW\nSulfamic acid, nickel(2+) salt (2:1)\nSulfamic acid, nickel(2+) salt (2:1)','2DB9A888E7B059CC-FICuS-01-83','2DB9A888E7B059CC-FICTS-01-62','2DB9A888E7B059CC-uuuuu-01-32','InChI=1S/H3NO3S.Ni/c1-5(2,3)4;/h(H3,1,2,3,4);','InChIKey=DITXJPASYXFQAS-UHFFFAOYSA-N','*.NS(=O)(=O)O.[Ni]',NULL),
	(62653,1,0,'813-90-1','Consistent with Molecular Formula','C9H14N2O9',294.2176,NULL,'74C372AD8256ECBB-FICuS-01-77','3F28EB47B20AF1ED-FICTS-01-60','74C372AD8256ECBB-uuuuu-01-26','InChI=1S/C9H14N2O9/c1-19-7(13)3-4-9(10(15)16,11(17)18)5-6(12)8(14)20-2/h6,12H,3-5H2,1-2H3','InChIKey=UJIAPSGLWBJOJA-UHFFFAOYSA-N','COC(=O)CCC(CC(O)C(=O)OC)([N+](=O)[O-])[N+](=O)[O-]','1'),
	(62654,0,0,'4198-96-3','Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'CBBC92AD637F131A-FICuS-01-7D','CBBC92AD637F131A-FICTS-01-5C','CBBC92AD637F131A-uuuuu-01-2C','InChI=1S/C21H17NO2/c1-24-19-14-12-18(13-15-19)22-20(16-8-4-2-5-9-16)21(23)17-10-6-3-7-11-17/h2-15H,1H3','InChIKey=OHRCBJAJVJDGHX-UHFFFAOYSA-N','COc1ccc(/N=C(/C(=O)c2ccccc2)c2ccccc2)cc1',NULL),
	(62655,0,0,NULL,'Consistent with Molecular Formula','C22H41N3O8',475.5812,NULL,'9CDCD2EF5D6316DE-FICuS-01-9D','9CDCD2EF5D6316DE-FICTS-01-7C','9CDCD2EF5D6316DE-uuuuu-01-4C','InChI=1S/C22H41N3O8/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-33-21(26)18-19-22(23(27)28,24(29)30)25(31)32/h2-20H2,1H3','InChIKey=ZOVJYBPAFBRKIF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)CCC([N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(62656,0,0,NULL,'Consistent with Molecular Formula','C20H37N3O8',447.5276,NULL,'7A252447281A4EC2-FICuS-01-41','7A252447281A4EC2-FICTS-01-20','7A252447281A4EC2-uuuuu-01-F0','InChI=1S/C20H37N3O8/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19(24)31-18-20(21(25)26,22(27)28)23(29)30/h2-18H2,1H3','InChIKey=LHTKCTXMJYZHQD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC([N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(62657,0,0,NULL,'Consistent with Molecular Formula','C10H18N2O6',262.262,NULL,'BE46F7408F63B610-FICuS-01-59','BE46F7408F63B610-FICTS-01-38','BE46F7408F63B610-uuuuu-01-08','InChI=1S/C10H18N2O6/c1-9(2,11(14)15)6-5-8(13)18-7-10(3,4)12(16)17/h5-7H2,1-4H3','InChIKey=YYKJQCWFEHBFJC-UHFFFAOYSA-N','CC(C)(CCC(=O)OCC(C)(C)[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(62658,0,0,'350-18-5','Consistent with Molecular Formula','C9H5F3N2O6',294.1435,NULL,'4EBC4549877B1B69-FICuS-01-65','4EBC4549877B1B69-FICTS-01-44','4EBC4549877B1B69-uuuuu-01-14','InChI=1S/C9H5F3N2O6/c10-9(11,12)4-20-8(15)5-1-6(13(16)17)3-7(2-5)14(18)19/h1-3H,4H2','InChIKey=AHFSVZKGXLGRBO-UHFFFAOYSA-N','O=C(OCC(F)(F)F)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(62659,0,0,NULL,'Consistent with Molecular Formula','C6H7N9O14',429.1732,NULL,'51369171E7CB23D6-FICuS-01-48','51369171E7CB23D6-FICTS-01-27','51369171E7CB23D6-uuuuu-01-F7','InChI=1S/C6H7N9O14/c16-3(7-1-5(10(18)19,11(20)21)12(22)23)9-4(17)8-2-6(13(24)25,14(26)27)15(28)29/h1-2H2,(H3,7,8,9,16,17)','InChIKey=VVSUODBSRYGJJP-UHFFFAOYSA-N','O=C(NCC([N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-])NC(=O)NCC([N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(62660,1,0,NULL,'Consistent with Molecular Formula','C26H20N4O6',484.4672,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/2C13H10N2O3/c16-15(17)12-8-6-10(7-9-12)13-14(18-13)11-4-2-1-3-5-11;16-14(12-4-2-1-3-5-12)10-11-6-8-13(9-7-11)15(17)18/h1-9,13H;1-10H/b;14-10-','InChIKey=JRXKWPQGNQALRM-KVIVADCXSA-N','O=[N+]([O-])c1ccc(/C=[N+](\\[O-])c2ccccc2)cc1.O=[N+]([O-])c1ccc(C2ON2c2ccccc2)cc1','1'),
	(62661,1,0,NULL,'Consistent with Molecular Formula','C28H26N2O4',454.5244,NULL,'CA6B0CA5045CE4B3-FICuS-01-76','CA6B0CA5045CE4B3-FICTS-01-55','A080C6D386104137-uuuuu-01-DD','InChI=1S/2C14H13NO2/c1-16-13-9-7-11(8-10-13)14-15(17-14)12-5-3-2-4-6-12;1-17-14-9-7-12(8-10-14)11-15(16)13-5-3-2-4-6-13/h2-10,14H,1H3;2-11H,1H3/b;15-11-','InChIKey=PCBYTVCOHYOCSE-JLTJPXHISA-N','COc1ccc(/C=[N+](\\[O-])c2ccccc2)cc1.COc1ccc(C2ON2c2ccccc2)cc1','1'),
	(62662,1,0,NULL,'Consistent with Molecular Formula','C26H20Cl2N2O2',463.3622,NULL,'956AC7A8ED4C70B9-FICuS-01-81','956AC7A8ED4C70B9-FICTS-01-60','3A81A6056CB34032-uuuuu-01-E6','InChI=1S/2C13H10ClNO/c14-11-8-6-10(7-9-11)13-15(16-13)12-4-2-1-3-5-12;14-12-8-6-11(7-9-12)10-15(16)13-4-2-1-3-5-13/h1-9,13H;1-10H/b;15-10-','InChIKey=FNYJFCJCNALBFI-ZDTYBFSKSA-N','Clc1ccc(C2ON2c2ccccc2)cc1.[O-]/[N+](=C\\c1ccc(Cl)cc1)c1ccccc1','1'),
	(62663,0,0,'19686-49-8','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'371FD47CB3D6AA2C-FICuS-01-80','371FD47CB3D6AA2C-FICTS-01-5F','371FD47CB3D6AA2C-uuuuu-01-2F','InChI=1S/C9H9NO4/c1-2-9(11)14-8-6-4-3-5-7(8)10(12)13/h3-6H,2H2,1H3','InChIKey=VFRSWGDYQQLJLA-UHFFFAOYSA-N','CCC(=O)Oc1ccccc1[N+](=O)[O-]',NULL),
	(62664,6,0,'6058-23-7','Consistent with Molecular Formula','C10H6Cl6O',354.8748,NULL,'433E8270D53FAA13-FICuS-01-4F','433E8270D53FAA13-FICTS-01-2E','433E8270D53FAA13-uuuuu-01-FE','InChI=1S/C10H6Cl6O/c11-6-7(12)9(14)4-2(1-3-5(4)17-3)8(6,13)10(9,15)16/h2-5H,1H2','InChIKey=VMNNMBZKONGDDQ-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4OC4CC3C1(Cl)C2(Cl)Cl','1'),
	(62665,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl5O3',352.4285,NULL,'174020831EE68585-FICuS-01-2B','174020831EE68585-FICTS-01-0A','174020831EE68585-uuuuu-01-DA','InChI=1S/C10H7Cl5O3/c11-6-1-2-8(7(12)3-6)17-4-9(16)18-5-10(13,14)15/h1-3H,4-5H2','InChIKey=DKDPTIQADOWLET-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)OCC(Cl)(Cl)Cl',NULL),
	(62666,1,0,'2210-73-3','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'4D2FE4940A0DBBBB-FICuS-01-8A','4D2FE4940A0DBBBB-FICTS-01-69','4D2FE4940A0DBBBB-uuuuu-01-39','InChI=1S/C10H11ClO2/c1-7-4-8(11)2-3-10(7)13-6-9-5-12-9/h2-4,9H,5-6H2,1H3','InChIKey=KDBBGYPENVUBRQ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC1CO1','1'),
	(62667,0,0,'2651-46-9','Consistent with Molecular Formula','C10H13ClO',184.6651,NULL,'FE809840A2416726-FICuS-01-3C','FE809840A2416726-FICTS-01-1B','FE809840A2416726-uuuuu-01-EB','InChI=1S/C10H13ClO/c11-8-4-5-9-12-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2','InChIKey=JKXCPAVECBFBOC-UHFFFAOYSA-N','ClCCCCOc1ccccc1',NULL),
	(62668,0,0,'25543-30-0','Consistent with Molecular Formula','C10H21N',155.2826,NULL,'05768F45E83D0B97-FICuS-01-56','05768F45E83D0B97-FICTS-01-35','05768F45E83D0B97-uuuuu-01-05','InChI=1S/C10H21N/c1-3-5-6-7-8-9-10-11-4-2/h4H,3,5-10H2,1-2H3/b11-4-','InChIKey=WVEIZKIBZWESKM-WCIBSUBMSA-N','C/C=N/CCCCCCCC',NULL),
	(62669,0,0,NULL,'Consistent with Molecular Formula','C11H11ClO3',226.6591,NULL,'8469CF230E31B1B4-FICuS-01-52','8469CF230E31B1B4-FICTS-01-31','8469CF230E31B1B4-uuuuu-01-01','InChI=1S/C11H11ClO3/c1-2-7-14-11(13)8-15-10-5-3-9(12)4-6-10/h2-6H,1,7-8H2','InChIKey=KSNQLCMEPRHYIG-UHFFFAOYSA-N','C=CCOC(=O)COc1ccc(Cl)cc1',NULL),
	(62670,0,0,'4730-77-2','Consistent with Molecular Formula','C11H11O3P',222.1799,'(1-Naphthylmethyl)phosphonic acid\nPhosphonic acid, (1-naphthylmethyl)-\nWLN: L66J B1PQQO\nPhosphonic acid, (1-naphthalenylmethyl)-','97BC8849FCDE267A-FICuS-01-8B','97BC8849FCDE267A-FICTS-01-6A','97BC8849FCDE267A-uuuuu-01-3A','InChI=1S/C11H11O3P/c12-15(13,14)8-10-6-3-5-9-4-1-2-7-11(9)10/h1-7H,8H2,(H2,12,13,14)','InChIKey=LYGCMUNBGIOQAB-UHFFFAOYSA-N','O=P(O)(O)Cc1cccc2ccccc12',NULL),
	(62671,0,0,'15658-60-3','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'D194D3D049C978C9-FICuS-01-68','D194D3D049C978C9-FICTS-01-47','D194D3D049C978C9-uuuuu-01-17','InChI=1S/C11H13NO4/c1-3-15-10(13)8-6-5-7-9(12-8)11(14)16-4-2/h5-7H,3-4H2,1-2H3','InChIKey=KTOBUCHVPBPHMK-UHFFFAOYSA-N','CCOC(=O)c1cccc(C(=O)OCC)n1',NULL),
	(62672,0,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'9E25224D9B8D94C8-FICuS-01-67','9E25224D9B8D94C8-FICTS-01-46','9E25224D9B8D94C8-uuuuu-01-16','InChI=1S/C11H14O3/c1-8-4-5-10(9(2)6-8)14-7-11(12)13-3/h4-6H,7H2,1-3H3','InChIKey=IBXSGTUDHYBMEA-UHFFFAOYSA-N','COC(=O)COc1ccc(C)cc1C',NULL),
	(62673,0,0,'72373-70-7','Consistent with Molecular Formula','C11H15NO3',209.2444,'m-Cresol, 6-tert-butyl-4-nitro-\nWLN: WNR DQ B1 EX1&1&1\nPhenol, 2-(1,1-dimethylethyl)-5-methyl-4-nitro-','93BF252103719BEC-FICuS-01-53','93BF252103719BEC-FICTS-01-32','93BF252103719BEC-uuuuu-01-02','InChI=1S/C11H15NO3/c1-7-5-10(13)8(11(2,3)4)6-9(7)12(14)15/h5-6,13H,1-4H3','InChIKey=LCIFJBVMAQCODX-UHFFFAOYSA-N','Cc1cc(O)c(C(C)(C)C)cc1[N+](=O)[O-]',NULL),
	(62674,2,0,NULL,'Consistent with Molecular Formula','C11H20O6',248.2754,NULL,'BDEFA68F78874B82-FICuS-01-8B','BDEFA68F78874B82-FICTS-01-6A','BDEFA68F78874B82-uuuuu-01-3A','InChI=1S/C11H20O6/c1-8(12)10(14)16-6-4-3-5-7-17-11(15)9(2)13/h8-9,12-13H,3-7H2,1-2H3','InChIKey=AKFUCYQROVHWHQ-UHFFFAOYSA-N','CC(O)C(=O)OCCCCCOC(=O)C(C)O','1'),
	(62675,4,0,'61819-69-0','Consistent with Molecular Formula','C11H21NO5',247.2906,NULL,'274A08561EFD92C9-FICuS-01-5F','274A08561EFD92C9-FICTS-01-3E','274A08561EFD92C9-uuuuu-01-0E','InChI=1S/C11H21NO5/c13-6-8-9(14)10(15)11(16,17-8)7-12-4-2-1-3-5-12/h8-10,13-16H,1-7H2','InChIKey=BVMWEJIZXVVALO-UHFFFAOYSA-N','OCC1OC(O)(CN2CCCCC2)C(O)C1O','1'),
	(62676,0,1,NULL,'Consistent with Molecular Formula','C12H13ClO3',240.6859,NULL,'B1012E7646D91434-FICuS-01-32','B1012E7646D91434-FICTS-01-11','3999F6206A625632-uuuuu-01-E1','InChI=1S/C12H13ClO3/c1-2-3-8-15-12(14)9-16-11-6-4-10(13)5-7-11/h2-7H,8-9H2,1H3/b3-2-','InChIKey=NNXLJVUHVLGXHB-IHWYPQMZSA-N','C/C=C\\COC(=O)COc1ccc(Cl)cc1','1'),
	(62677,0,0,'2698-39-7','Consistent with Molecular Formula','C12H15ClO3',242.7017,NULL,'07787FC16B2EEB90-FICuS-01-6D','07787FC16B2EEB90-FICTS-01-4C','07787FC16B2EEB90-uuuuu-01-1C','InChI=1S/C12H15ClO3/c1-3-6-15-12(14)8-16-11-5-4-10(13)7-9(11)2/h4-5,7H,3,6,8H2,1-2H3','InChIKey=DVMRDJHXBLTNCC-UHFFFAOYSA-N','CCCOC(=O)COc1ccc(Cl)cc1C',NULL),
	(62678,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl3O',287.5725,NULL,'4C57E6CC74521CDF-FICuS-01-7B','4C57E6CC74521CDF-FICTS-01-5A','4C57E6CC74521CDF-uuuuu-01-2A','InChI=1S/C13H9Cl3O/c14-9-6-12(15)11(13(16)7-9)8-17-10-4-2-1-3-5-10/h1-7H,8H2','InChIKey=DZZFMJAMIUKISW-UHFFFAOYSA-N','Clc1cc(Cl)c(COc2ccccc2)c(Cl)c1',NULL),
	(62679,0,0,'54804-70-5','Consistent with Molecular Formula','C13H14O2',202.2524,'1-Propanol, 3-(1-naphthyloxy)-\n1-Propanol, 3-(1-naphthalenyloxy)-','D8FA14B29BD73D23-FICuS-01-75','D8FA14B29BD73D23-FICTS-01-54','D8FA14B29BD73D23-uuuuu-01-24','InChI=1S/C13H14O2/c14-9-4-10-15-13-8-3-6-11-5-1-2-7-12(11)13/h1-3,5-8,14H,4,9-10H2','InChIKey=VYNCQICJXQWJRR-UHFFFAOYSA-N','OCCCOc1cccc2ccccc12',NULL),
	(62680,0,0,NULL,'Consistent with Molecular Formula','C13H2BrCl7O2',518.2326,NULL,'A77D68C804B8320F-FICuS-01-5C','A77D68C804B8320F-FICTS-01-3B','A77D68C804B8320F-uuuuu-01-0B','InChI=1S/C13H2BrCl7O2/c14-6-4(1-3(15)2-5(6)16)13(22)23-12-10(20)8(18)7(17)9(19)11(12)21/h1-2H','InChIKey=QVYXKBNSODWWKU-UHFFFAOYSA-N','O=C(Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)c1cc(Cl)cc(Cl)c1Br',NULL),
	(62681,0,0,'63597-03-5','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'2566356833EA6E5A-FICuS-01-4D','2566356833EA6E5A-FICTS-01-2C','2566356833EA6E5A-uuuuu-01-FC','InChI=1S/C13H17NO4/c1-3-8-17-12(15)10-6-5-7-11(14-10)13(16)18-9-4-2/h5-7H,3-4,8-9H2,1-2H3','InChIKey=PABZKPAUIKROTC-UHFFFAOYSA-N','CCCOC(=O)c1cccc(C(=O)OCCC)n1',NULL),
	(62682,1,0,'25491-47-8','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'ADF5F054ADF97A34-FICuS-01-89','ADF5F054ADF97A34-FICTS-01-68','ADF5F054ADF97A34-uuuuu-01-38','InChI=1S/C14H18O3/c1-4-17-14(16)12(10(2)3)13(15)11-8-6-5-7-9-11/h5-10,12H,4H2,1-3H3','InChIKey=MYNNDDSZHBOSOL-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1ccccc1)C(C)C','1'),
	(62683,0,0,'41976-80-1','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'2B1CD6F5EDB0D0A0-FICuS-01-84','2B1CD6F5EDB0D0A0-FICTS-01-63','2B1CD6F5EDB0D0A0-uuuuu-01-33','InChI=1S/C15H16O/c1-16-12-15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,15H,12H2,1H3','InChIKey=IGDFQYAWPSVNGU-UHFFFAOYSA-N','COCC(c1ccccc1)c1ccccc1',NULL),
	(62684,1,0,NULL,'Consistent with Molecular Formula','C15H21ClO3',284.7821,NULL,'E1FD8A0CC857B273-FICuS-01-78','E1FD8A0CC857B273-FICTS-01-57','E1FD8A0CC857B273-uuuuu-01-27','InChI=1S/C15H21ClO3/c1-3-5-6-7-14(15(17)18-4-2)19-13-10-8-12(16)9-11-13/h8-11,14H,3-7H2,1-2H3','InChIKey=OWYQDAJAOPWUSN-UHFFFAOYSA-N','CCCCCC(Oc1ccc(Cl)cc1)C(=O)OCC','1'),
	(62685,0,0,NULL,'Consistent with Molecular Formula','C15H30N2',238.4154,NULL,'999E97AAC3C1F4DF-FICuS-01-97','999E97AAC3C1F4DF-FICTS-01-76','999E97AAC3C1F4DF-uuuuu-01-46','InChI=1S/C15H30N2/c1-3-5-7-9-13-17(15-11-12-16)14-10-8-6-4-2/h3-11,13-15H2,1-2H3','InChIKey=ZRMKJZPGTBDDTA-UHFFFAOYSA-N','CCCCCCN(CCC#N)CCCCCC',NULL),
	(62686,0,1,NULL,'Consistent with Molecular Formula','C18H30O6',342.4314,NULL,'53A3E312CE7E993B-FICuS-01-69','53A3E312CE7E993B-FICTS-01-48','6AFB1888BA287E68-uuuuu-01-25','InChI=1S/C18H30O6/c1-12(2)9-22-16(19)7-15(18(21)24-11-14(5)6)8-17(20)23-10-13(3)4/h7,12-14H,8-11H2,1-6H3/b15-7+','InChIKey=ZZDFZNPBXGCBBN-VIZOYTHASA-N','CC(C)COC(=O)/C=C(\\CC(=O)OCC(C)C)C(=O)OCC(C)C','1'),
	(62687,2,0,'39745-17-0','Consistent with Molecular Formula','C20H20O2',292.3768,NULL,'913BDC6550E9D614-FICuS-01-5A','913BDC6550E9D614-FICTS-01-39','913BDC6550E9D614-uuuuu-01-09','InChI=1S/C20H20O2/c21-19-13-7-12-17(19)18(15-8-3-1-4-9-15)14-20(22)16-10-5-2-6-11-16/h1-6,8-11,17-18H,7,12-14H2','InChIKey=IQTCJKVODXEBPC-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C1CCCC1=O)c1ccccc1','1'),
	(62688,0,1,NULL,'Consistent with Molecular Formula','C30H54O6',510.753,NULL,'A266B7116C8578DF-FICuS-01-60','A266B7116C8578DF-FICTS-01-3F','1D9D0CF393388108-uuuuu-01-FC','InChI=1S/C30H54O6/c1-24(2)16-10-7-13-19-34-28(31)22-27(30(33)36-21-15-9-12-18-26(5)6)23-29(32)35-20-14-8-11-17-25(3)4/h22,24-26H,7-21,23H2,1-6H3/b27-22+','InChIKey=QBMQZFRYUIFJHB-HPNDGRJYSA-N','CC(C)CCCCCOC(=O)/C=C(\\CC(=O)OCCCCCC(C)C)C(=O)OCCCCCC(C)C','1'),
	(62689,0,0,NULL,'Consistent with Molecular Formula','C50H84N2O4',777.2246,NULL,'F86A50226C5B81A0-FICuS-01-4F','F86A50226C5B81A0-FICTS-01-2E','F86A50226C5B81A0-uuuuu-01-FE','InChI=1S/C50H84N2O4/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-49(53)51-45-39-37-43(41-47(45)55-3)44-38-40-46(48(42-44)56-4)52-50(54)36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2/h37-42H,5-36H2,1-4H3,(H,51,53)(H,52,54)','InChIKey=BQBCMUKAMYWWLJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Nc1ccc(-c2ccc(NC(=O)CCCCCCCCCCCCCCCCC)c(OC)c2)cc1OC',NULL),
	(62690,0,0,'2877-14-7','Consistent with Molecular Formula','C8H3Cl5O3',324.3749,'Acetic acid, (pentachlorophenoxy)-,\nAcetic acid, (pentachlorophenoxy)-\nAcetic acid, (pentachlorophenoxy)-','53646DA7AF12E92D-FICuS-01-69','53646DA7AF12E92D-FICTS-01-48','53646DA7AF12E92D-uuuuu-01-18','InChI=1S/C8H3Cl5O3/c9-3-4(10)6(12)8(7(13)5(3)11)16-1-2(14)15/h1H2,(H,14,15)','InChIKey=OBEUDXCKNSDQIL-UHFFFAOYSA-N','O=C(O)COc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(62691,1,0,NULL,'Consistent with Molecular Formula','C8H9Cl3N2O3S',319.5897,NULL,'FA906D3C95BF28C7-FICuS-01-81','FA906D3C95BF28C7-FICTS-01-60','FA906D3C95BF28C7-uuuuu-01-30','InChI=1S/C8H9Cl3N2O3S/c9-8(10,11)7(14)13-17(15,16)6-3-1-5(12)2-4-6/h1-4,7,13-14H,12H2','InChIKey=PJUDAKVMXKSNOH-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NC(O)C(Cl)(Cl)Cl)cc1','1'),
	(62692,0,0,NULL,'Consistent with Molecular Formula','C11H12BrClO3',307.571,NULL,'C82DDE154EA5C227-FICuS-01-74','C82DDE154EA5C227-FICTS-01-53','C82DDE154EA5C227-uuuuu-01-23','InChI=1S/C11H12BrClO3/c1-8-6-9(13)2-3-10(8)16-7-11(14)15-5-4-12/h2-3,6H,4-5,7H2,1H3','InChIKey=OKLBSDSVROYGGL-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)OCCBr',NULL),
	(62693,1,0,NULL,'Consistent with Molecular Formula','C14H19ClO3',270.7553,NULL,'9253DDF2AAF93382-FICuS-01-6B','9253DDF2AAF93382-FICTS-01-4A','9253DDF2AAF93382-uuuuu-01-1A','InChI=1S/C14H19ClO3/c1-4-10(3)12-8-11(15)6-7-13(12)18-9-14(16)17-5-2/h6-8,10H,4-5,9H2,1-3H3','InChIKey=ISHNFHDDYLGGPR-UHFFFAOYSA-N','CCOC(=O)COc1ccc(Cl)cc1C(C)CC','1'),
	(62694,0,0,'1928-44-5','Consistent with Molecular Formula','C16H22Cl2O3',333.254,'2,4-D Octyl ester\nOctyl ester of 2,4-D\nOctyl 2,4-dichlorophenoxyacetate\n2,4-(Dichlorphenoxy)acetic acid octyl ester\nAcetic acid, 2,4-dichlorophenoxy-, octyl ester\nAcetic acid, (2,4-dichlorophenoxy)-, octyl ester\nAcetic acid, (2,4-dichlorophenoxy)-, octyl ester','F386CD97DAB97421-FICuS-01-73','F386CD97DAB97421-FICTS-01-52','F386CD97DAB97421-uuuuu-01-22','InChI=1S/C16H22Cl2O3/c1-2-3-4-5-6-7-10-20-16(19)12-21-15-9-8-13(17)11-14(15)18/h8-9,11H,2-7,10,12H2,1H3','InChIKey=JWEDKKSQRXHXJD-UHFFFAOYSA-N','CCCCCCCCOC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(62695,3,0,NULL,'Consistent with Molecular Formula','C36H72O5',584.9618,NULL,'B640349F75016F01-FICuS-01-33','B640349F75016F01-FICTS-01-12','B640349F75016F01-uuuuu-01-E2','InChI=1S/C36H72O5/c1-3-5-7-9-17-23-29-34(38)35(39)30-24-18-14-15-20-26-32-41-36(40)31-25-19-13-11-10-12-16-22-28-33(37)27-21-8-6-4-2/h33-35,37-39H,3-32H2,1-2H3','InChIKey=KBFBCLHQYDDXSD-UHFFFAOYSA-N','CCCCCCCCC(O)C(O)CCCCCCCCOC(=O)CCCCCCCCCCC(O)CCCCCC','1'),
	(62696,0,0,'96-11-7','Consistent with Molecular Formula','C3H5Br3',280.7845,'s-Tribromopropane\n1,2,3-Tribromopropane\nGlyceryl tribromohydrin\nGlycerol tribromohydrin\nPropane, 1,2,3-tribromo-\nPropane, 1,2,3-tribromo-','981EF9370296C2D0-FICuS-01-51','981EF9370296C2D0-FICTS-01-30','981EF9370296C2D0-uuuuu-01-00','InChI=1S/C3H5Br3/c4-1-3(6)2-5/h3H,1-2H2','InChIKey=FHCLGDLYRUPKAM-UHFFFAOYSA-N','BrCC(Br)CBr',NULL),
	(62697,3,0,NULL,'Consistent with Molecular Formula','C5H8Br4',387.7342,NULL,'5CAE241D698D3BA5-FICuS-01-76','5CAE241D698D3BA5-FICTS-01-55','5CAE241D698D3BA5-uuuuu-01-25','InChI=1S/C5H8Br4/c1-3(7)5(9)4(8)2-6/h3-5H,2H2,1H3','InChIKey=NALIDLUWYFOKFM-UHFFFAOYSA-N','CC(Br)C(Br)C(Br)CBr','1'),
	(62698,0,0,'634-90-2','Consistent with Molecular Formula','C6H2Cl4',215.8938,'1,2,3,5-Tetrachlorobenzene\nBenzene, 1,2,3,5-tetrachloro-\nBenzene, 1,2,3,5-tetrachloro-','865689BCFD5EBA8D-FICuS-01-99','865689BCFD5EBA8D-FICTS-01-78','865689BCFD5EBA8D-uuuuu-01-48','InChI=1S/C6H2Cl4/c7-3-1-4(8)6(10)5(9)2-3/h1-2H','InChIKey=QZYNWJQFTJXIRN-UHFFFAOYSA-N','Clc1cc(Cl)c(Cl)c(Cl)c1',NULL),
	(62699,0,0,'10150-87-5','Consistent with Molecular Formula','C6H10O3',130.1432,'4-Acetoxy-2-butanone\n1-Acetoxybutan-3-one\n2-Butanone, 4-(acetyloxy)-\n2-Butanone, 4-hydroxy-, acetate','3588D8FDAA597142-FICuS-01-63','3588D8FDAA597142-FICTS-01-42','3588D8FDAA597142-uuuuu-01-12','InChI=1S/C6H10O3/c1-5(7)3-4-9-6(2)8/h3-4H2,1-2H3','InChIKey=NWCYECXHIYEBJE-UHFFFAOYSA-N','CC(=O)CCOC(C)=O',NULL),
	(62700,0,0,'13922-41-3','Consistent with Molecular Formula','C10H9BO2',171.9899,'1-Naphthaleneboronic acid','64250F35714DFC18-FICuS-01-48','64250F35714DFC18-FICTS-01-27','64250F35714DFC18-uuuuu-01-F7','InChI=1S/C10H9BO2/c12-11(13)10-7-3-5-8-4-1-2-6-9(8)10/h1-7,12-13H','InChIKey=HUMMCEUVDBVXTQ-UHFFFAOYSA-N','OB(O)c1cccc2ccccc12',NULL),
	(62701,0,0,'2239-92-1','Consistent with Molecular Formula','C10H12ClNO2',213.6633,'4-CIPC\nIsopropyl N-4-chlorophenylcarbamate\nWLN: GR DMVOY1&1\nCarbamic acid, (4-chlorophenyl)-, 1-methylethyl ester\nCarbanilic acid, p-chloro-, isopropyl ester','1B41F47C4C310B4E-FICuS-01-59','1B41F47C4C310B4E-FICTS-01-38','1B41F47C4C310B4E-uuuuu-01-08','InChI=1S/C10H12ClNO2/c1-7(2)14-10(13)12-9-5-3-8(11)4-6-9/h3-7H,1-2H3,(H,12,13)','InChIKey=BSMJHJAWPFPTKW-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccc(Cl)cc1',NULL),
	(62702,1,0,'5379-19-1','Consistent with Molecular Formula','C10H14O',150.22,NULL,'F6C9C80DD0D556D8-FICuS-01-82','F6C9C80DD0D556D8-FICTS-01-61','F6C9C80DD0D556D8-uuuuu-01-31','InChI=1S/C10H14O/c1-7-4-5-10(9(3)11)8(2)6-7/h4-6,9,11H,1-3H3','InChIKey=DNHQUGRUHBFDFT-UHFFFAOYSA-N','Cc1ccc(C(C)O)c(C)c1','1'),
	(62703,0,0,'7529-33-1','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'408A04FAB6182B76-FICuS-01-51','408A04FAB6182B76-FICTS-01-30','408A04FAB6182B76-uuuuu-01-00','InChI=1S/C10H18O4/c1-2-3-8-14-10(13)7-5-4-6-9(11)12/h2-8H2,1H3,(H,11,12)','InChIKey=UDHHXYYEUWKHMF-UHFFFAOYSA-N','CCCCOC(=O)CCCCC(=O)O',NULL),
	(62704,0,1,'19053-95-3','Consistent with Molecular Formula','C11H9NO',171.1982,'2-[2-(2-Furyl)vinyl]pyridine\nWLN: T6NJ B1U1- BT5OJ\nPyridine, 2-[2-(2-furanyl)ethenyl]-\nPyridine, 2-[2-(2-furyl)vinyl]-','65E3FA74468CDC9E-FICuS-01-86','65E3FA74468CDC9E-FICTS-01-65','65E3FA74468CDC9E-uuuuu-01-35','InChI=1S/C11H9NO/c1-2-8-12-10(4-1)6-7-11-5-3-9-13-11/h1-9H','InChIKey=UQKAWCFMOSMMKN-UHFFFAOYSA-N','C(=C/c1ccco1)\\c1ccccn1','1'),
	(62705,0,0,'10354-56-0','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'C8C3D85FEDDB2E73-FICuS-01-9F','C8C3D85FEDDB2E73-FICTS-01-7E','C8C3D85FEDDB2E73-uuuuu-01-4E','InChI=1S/C12H16N2O/c15-12(10-5-4-8-13-9-10)14-11-6-2-1-3-7-11/h4-5,8-9,11H,1-3,6-7H2,(H,14,15)','InChIKey=VQRIASKDLZXYTO-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1cccnc1',NULL),
	(62706,0,0,'2176-98-9','Consistent with Molecular Formula','C12H28Sn',291.0432,'Tetrapropyltin\nTetrapropylstannane\nStannane, tetrapropyl-\nStannane, tetrapropyl-','7F8F07CFD21AFFD7-FICuS-01-A1','7F8F07CFD21AFFD7-FICTS-01-80','7F8F07CFD21AFFD7-uuuuu-01-50','InChI=1S/4C3H7.Sn/c4*1-3-2;/h4*1,3H2,2H3;','InChIKey=OIQCWAIEHVRCCG-UHFFFAOYSA-N','CCC[Sn](CCC)(CCC)CCC',NULL),
	(62707,0,0,'92155-16-3','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'036BF1B2BDA4C69A-FICuS-01-7B','036BF1B2BDA4C69A-FICTS-01-5A','036BF1B2BDA4C69A-uuuuu-01-2A','InChI=1S/C13H24O2/c1-2-3-4-6-9-13(12(14)15)10-7-5-8-11-13/h2-11H2,1H3,(H,14,15)','InChIKey=BMEVZVXFJBPTKE-UHFFFAOYSA-N','CCCCCCC1(C(=O)O)CCCCC1',NULL),
	(62708,0,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'F39B592A0A470D59-FICuS-01-5A','F39B592A0A470D59-FICTS-01-39','F39B592A0A470D59-uuuuu-01-09','InChI=1S/C14H26O2/c1-2-3-4-5-7-10-14(13(15)16)11-8-6-9-12-14/h2-12H2,1H3,(H,15,16)','InChIKey=RJRYFKUGTJWXCK-UHFFFAOYSA-N','CCCCCCCC1(C(=O)O)CCCCC1',NULL),
	(62709,0,2,'538-56-7','Consistent with Molecular Formula','C18H14O3',278.3068,'Cinnamic acid anhydride\n2-Propenoic acid, 3-phenyl-, anhydride\nCinnamic anhydride','432507CA4A36508C-FICuS-01-3E','432507CA4A36508C-FICTS-01-1D','F877DFD5EF2A0717-uuuuu-01-32','InChI=1S/C18H14O3/c19-17(13-11-15-7-3-1-4-8-15)21-18(20)14-12-16-9-5-2-6-10-16/h1-14H/b13-11+,14-12?','InChIKey=FXEDRSGUZBCDMO-AOGCGKDYSA-N','O=C(/C=C/c1ccccc1)OC(=O)/C=C/c1ccccc1','1'),
	(62710,0,0,NULL,'Consistent with Molecular Formula','C25H39NO3S',433.648,NULL,'C22E1491956B9BBA-FICuS-01-66','C22E1491956B9BBA-FICTS-01-45','127614B068380864-uuuuu-01-C8','InChI=1S/C18H32N.C7H8O3S/c1-3-4-5-6-7-8-9-10-11-13-16-19-17-14-12-15-18(19)2;1-6-2-4-7(5-3-6)11(8,9)10/h12,14-15,17H,3-11,13,16H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=NIOSLKHEYQEXQA-UHFFFAOYSA-M','CCCCCCCCCCCC[n+]1ccccc1C.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(62711,0,0,NULL,'Consistent with Molecular Formula','C25H39NO3S',433.648,NULL,'029B924D4639C100-FICuS-01-31','029B924D4639C100-FICTS-01-10','D2C3926CBB6A52DE-uuuuu-01-31','InChI=1S/C18H32N.C7H8O3S/c1-3-4-5-6-7-8-9-10-11-12-15-19-16-13-14-18(2)17-19;1-6-2-4-7(5-3-6)11(8,9)10/h13-14,16-17H,3-12,15H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=TWHWENLYUAVIQA-UHFFFAOYSA-M','CCCCCCCCCCCC[n+]1cccc(C)c1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(62712,2,0,NULL,'Consistent with Molecular Formula','C19H30O10',418.44,NULL,'7D5A024F02B709A2-FICuS-01-4B','7D5A024F02B709A2-FICTS-01-2A','7D5A024F02B709A2-uuuuu-01-FA','InChI=1S/C19H30O10/c1-6-25-13(20)11-12(16(21)26-7-2)14(17(22)27-8-3)15(18(23)28-9-4)19(24)29-10-5/h12,14-15H,6-11H2,1-5H3','InChIKey=UXNQUGGEQZMRJB-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)C(C(=O)OCC)C(C(=O)OCC)C(=O)OCC','1'),
	(62713,0,0,NULL,'Consistent with Molecular Formula','C26H41NO3S',447.6748,'Pyridinium, 1-dodecyl-2,4-dimethyl- p-toluenesulfonate\nPyridinium, 1-dodecyl-2,4-dimethyl-, salt with 4-methylbenzenesulfonic acid (1:1)','0E52F376A993101E-FICuS-01-46','0E52F376A993101E-FICTS-01-25','DE0AF35754C083C0-uuuuu-01-0F','InChI=1S/C19H34N.C7H8O3S/c1-4-5-6-7-8-9-10-11-12-13-15-20-16-14-18(2)17-19(20)3;1-6-2-4-7(5-3-6)11(8,9)10/h14,16-17H,4-13,15H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=MFQCJMNUBISYLZ-UHFFFAOYSA-M','CCCCCCCCCCCC[n+]1ccc(C)cc1C.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(62714,0,0,NULL,'Consistent with Molecular Formula','C28H39NO3S',469.681,'Quinolinium, 1-dodecyl-, salt with 4-methylbenzenesulfonic acid (1:1)','67342C04D38BB393-FICuS-01-46','67342C04D38BB393-FICTS-01-25','B76C2C252ED8204D-uuuuu-01-11','InChI=1S/C21H32N.C7H8O3S/c1-2-3-4-5-6-7-8-9-10-13-18-22-19-14-16-20-15-11-12-17-21(20)22;1-6-2-4-7(5-3-6)11(8,9)10/h11-12,14-17,19H,2-10,13,18H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=GZNVUIHRZNDEDD-UHFFFAOYSA-M','CCCCCCCCCCCC[n+]1cccc2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(62715,4,0,NULL,'Consistent with Molecular Formula','C25H42',342.6068,NULL,'7C57BC3A48827066-FICuS-01-4F','7C57BC3A48827066-FICTS-01-2E','7C57BC3A48827066-uuuuu-01-FE','InChI=1S/C25H42/c1-16-11-20(24(5,6)7)12-17(2)22(16)15-23-18(3)13-21(14-19(23)4)25(8,9)10/h11-12,18-19,21,23H,13-15H2,1-10H3','InChIKey=ZSPUXNPPFAIXNL-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)cc(C)c1CC1C(C)CC(C(C)(C)C)CC1C','1'),
	(62716,2,0,'69470-35-5','Consistent with Molecular Formula','C26H19ClO2',398.8879,'9,10-Anthracenediol, 1-chloro-9,10-dihydro-9,10-diphenyl-','1F77E883D5C8DC6C-FICuS-01-88','1F77E883D5C8DC6C-FICTS-01-67','1F77E883D5C8DC6C-uuuuu-01-37','InChI=1S/C26H19ClO2/c27-23-17-9-16-22-24(23)26(29,19-12-5-2-6-13-19)21-15-8-7-14-20(21)25(22,28)18-10-3-1-4-11-18/h1-17,28-29H','InChIKey=QGUARODFGRMJTP-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2C(O)(c2ccccc2)c2c(Cl)cccc21','1'),
	(62717,2,0,NULL,'Consistent with Molecular Formula','C24H42O11',506.5892,NULL,'443D0408C11569A2-FICuS-01-2E','443D0408C11569A2-FICTS-01-0D','443D0408C11569A2-uuuuu-01-DD','InChI=1S/C24H42O11/c1-5-7-9-11-13-32-23(27)34-19(3)21(25)30-17-15-29-16-18-31-22(26)20(4)35-24(28)33-14-12-10-8-6-2/h19-20H,5-18H2,1-4H3','InChIKey=BXGNFUQYQLHOQJ-UHFFFAOYSA-N','CCCCCCOC(=O)OC(C)C(=O)OCCOCCOC(=O)C(C)OC(=O)OCCCCCC','1'),
	(62718,0,0,'1092-56-4','Consistent with Molecular Formula','C13H8I2N2O4',510.0262,NULL,'242EF224D396E2FA-FICuS-01-66','242EF224D396E2FA-FICTS-01-45','242EF224D396E2FA-uuuuu-01-15','InChI=1S/C13H8I2N2O4/c14-10-3-1-8(12(6-10)16(18)19)5-9-2-4-11(15)7-13(9)17(20)21/h1-4,6-7H,5H2','InChIKey=SCJKFZVYCPRQEH-UHFFFAOYSA-N','O=[N+]([O-])c1cc(I)ccc1Cc1ccc(I)cc1[N+](=O)[O-]',NULL),
	(62719,0,0,'1814-59-1','Consistent with Molecular Formula','C19H21Cl2FN2',367.2927,NULL,'4DC9E32F705CC4FF-FICuS-01-8D','4DC9E32F705CC4FF-FICTS-01-6C','4DC9E32F705CC4FF-uuuuu-01-3C','InChI=1S/C19H21Cl2FN2/c1-14-12-18(24(9-7-20)10-8-21)5-3-16(14)13-23-17-4-6-19(22)15(2)11-17/h3-6,11-13H,7-10H2,1-2H3','InChIKey=PLKFHSYIFQKQNR-UHFFFAOYSA-N','Cc1cc(/N=C/c2ccc(N(CCCl)CCCl)cc2C)ccc1F',NULL),
	(62720,0,0,'4215-07-0','Consistent with Molecular Formula','C7H8N6',176.1804,NULL,'B1285EE11E0FEAD1-FICuS-01-7B','B1285EE11E0FEAD1-FICTS-01-5A','B1285EE11E0FEAD1-uuuuu-01-2A','InChI=1S/C7H8N6/c1-3-2-10-4-5(8)12-7(9)13-6(4)11-3/h2H,1H3,(H4,8,9,11,12,13)','InChIKey=CECXILQSXHHKTG-UHFFFAOYSA-N','Cc1cnc2c(N)nc(N)nc2n1',NULL),
	(62721,0,0,'23186-68-7','Consistent with Molecular Formula','C7H14O',114.187,NULL,'0E8DEF3FDE5FCA24-FICuS-01-AA','0E8DEF3FDE5FCA24-FICTS-01-89','0E8DEF3FDE5FCA24-uuuuu-01-59','InChI=1S/C7H14O/c1-4-5-8-6-7(2)3/h4,7H,1,5-6H2,2-3H3','InChIKey=KULJXKGAHBEJEC-UHFFFAOYSA-N','C=CCOCC(C)C',NULL),
	(62722,0,0,'25658-36-0','Consistent with Molecular Formula','C9H9NO4',195.1744,'Dimethyl 2,4-pyridinedicarboxylate\n2,4-Pyridinedicarboxylic acid, dimethyl ester\n2,4-Pyridinedicarboxylic acid, dimethyl ester','F5C51C635771DC0E-FICuS-01-67','F5C51C635771DC0E-FICTS-01-46','F5C51C635771DC0E-uuuuu-01-16','InChI=1S/C9H9NO4/c1-13-8(11)6-3-4-10-7(5-6)9(12)14-2/h3-5H,1-2H3','InChIKey=TVKOFNSTLWFQHY-UHFFFAOYSA-N','COC(=O)c1ccnc(C(=O)OC)c1',NULL),
	(62723,0,0,NULL,'Consistent with Molecular Formula','C19H36ClNO2',345.9519,NULL,'E95ACC06C64C9881-FICuS-01-71','E95ACC06C64C9881-FICTS-01-50','E9A66BE3F9C141CF-uuuuu-01-3C','InChI=1S/C19H35NO2.ClH/c1-20(2)15-16-22-18(21)19(12-7-4-8-13-19)14-11-17-9-5-3-6-10-17;/h17H,3-16H2,1-2H3;1H','InChIKey=UUCRKMIKJRGFAZ-UHFFFAOYSA-N','CN(C)CCOC(=O)C1(CCC2CCCCC2)CCCCC1.Cl',NULL),
	(62724,0,0,NULL,'Consistent with Molecular Formula','C20H40ClNO2',361.9945,NULL,'B6FDA9EC84670CA1-FICuS-01-89','B6FDA9EC84670CA1-FICTS-01-68','B6010E09BBEAD5EF-uuuuu-01-3B','InChI=1S/C20H39NO2.ClH/c1-4-7-8-9-11-14-20(15-12-10-13-16-20)19(22)23-18-17-21(5-2)6-3;/h4-18H2,1-3H3;1H','InChIKey=MFLJCKUJMFRTBQ-UHFFFAOYSA-N','CCCCCCCC1(C(=O)OCCN(CC)CC)CCCCC1.Cl',NULL),
	(62725,0,0,NULL,'Consistent with Molecular Formula','C21H42ClNO2',376.0213,NULL,'9898493EA34D9E6D-FICuS-01-72','9898493EA34D9E6D-FICTS-01-51','9864EEDB9CC04723-uuuuu-01-20','InChI=1S/C21H41NO2.ClH/c1-4-7-8-9-10-12-15-21(16-13-11-14-17-21)20(23)24-19-18-22(5-2)6-3;/h4-19H2,1-3H3;1H','InChIKey=YPACWEAZJVJHKQ-UHFFFAOYSA-N','CCCCCCCCC1(C(=O)OCCN(CC)CC)CCCCC1.Cl',NULL),
	(62726,2,0,NULL,'Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'477A691C1C6E6392-FICuS-01-50','2829443FD74C6751-FICTS-01-21','477A691C1C6E6392-uuuuu-01-FF','InChI=1S/C7H15NO3/c1-5(3-4-9)8-7(11)6(2)10/h5-6,9-10H,3-4H2,1-2H3,(H,8,11)','InChIKey=ORGQCTMNOOIVIQ-UHFFFAOYSA-N','CC(CCO)NC(=O)C(C)O','1'),
	(62727,2,0,NULL,'Consistent with Molecular Formula','C8H13ClO5',224.6407,NULL,'15D1CC336971A68E-FICuS-01-59','15D1CC336971A68E-FICTS-01-38','15D1CC336971A68E-uuuuu-01-08','InChI=1S/C8H13ClO5/c1-5(10)7(11)14-6(2)8(12)13-4-3-9/h5-6,10H,3-4H2,1-2H3','InChIKey=FFSOFDUPVLXVCO-UHFFFAOYSA-N','CC(O)C(=O)OC(C)C(=O)OCCCl','1'),
	(62728,3,0,NULL,'Consistent with Molecular Formula','C9H15ClO',174.6699,NULL,'F5CD557B9E61EDE4-FICuS-01-93','F5CD557B9E61EDE4-FICTS-01-72','F5CD557B9E61EDE4-uuuuu-01-42','InChI=1S/C9H15ClO/c10-3-4-11-9-6-7-1-2-8(9)5-7/h7-9H,1-6H2','InChIKey=WNRMPLQXQBRSGN-UHFFFAOYSA-N','ClCCOC1CC2CCC1C2','1'),
	(62729,2,0,'73987-13-0','Consistent with Molecular Formula','C10H11ClO3',214.6481,'2-(p-Chlorophenyl)-1,3-dioxolane-4-methanol\n1,3-Dioxolane-4-methanol, 2-(p-chlorophenyl)-\nWLN: T5O COTJ BR DG& D1Q\n1,3-Dioxolane-4-methanol, 2-(4-chlorophenyl)-','B7F8039D37344B8A-FICuS-01-5E','B7F8039D37344B8A-FICTS-01-3D','B7F8039D37344B8A-uuuuu-01-0D','InChI=1S/C10H11ClO3/c11-8-3-1-7(2-4-8)10-13-6-9(5-12)14-10/h1-4,9-10,12H,5-6H2','InChIKey=RHBAZZVEYQNXPQ-UHFFFAOYSA-N','OCC1COC(c2ccc(Cl)cc2)O1','1'),
	(62730,2,0,'1708-39-0','Consistent with Molecular Formula','C10H12O3',180.203,'1,2-Benzylideneglycerol\nGlycerol, 1,2-O-benzylidene-\n4-(Hydroxymethyl)-2-phenyldioxolane\nBenzaldehyde, cyclic (hydroxymethyl)ethylene acetal\nWLN: T5O COTJ BR& D1Q\n1,3-Dioxolane-4-methanol, 2-phenyl-\n1,3-Dioxolane-4-methanol, 2-phenyl-','9B6D76076DDDECF0-FICuS-01-90','9B6D76076DDDECF0-FICTS-01-6F','9B6D76076DDDECF0-uuuuu-01-3F','InChI=1S/C10H12O3/c11-6-9-7-12-10(13-9)8-4-2-1-3-5-8/h1-5,9-11H,6-7H2','InChIKey=AUDDNHGBAJNKEH-UHFFFAOYSA-N','OCC1COC(c2ccccc2)O1','1'),
	(62731,2,0,'10203-76-6','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'DEF969F395F885AE-FICuS-01-96','DEF969F395F885AE-FICTS-01-75','DEF969F395F885AE-uuuuu-01-45','InChI=1S/C10H18O2/c1-5-8(3)7-10(6-2)12-9(4)11/h6,8,10H,2,5,7H2,1,3-4H3','InChIKey=AVERIPYWXSJZPA-UHFFFAOYSA-N','C=CC(CC(C)CC)OC(C)=O','1'),
	(62732,2,0,'10299-35-1','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'F518A96273E6279D-FICuS-01-58','F518A96273E6279D-FICTS-01-37','F518A96273E6279D-uuuuu-01-07','InChI=1S/C10H18O4/c1-7(13-9(3)11)5-6-8(2)14-10(4)12/h7-8H,5-6H2,1-4H3','InChIKey=UNAGYNUYXVBAEI-UHFFFAOYSA-N','CC(=O)OC(C)CCC(C)OC(C)=O','1'),
	(62733,0,0,'50690-12-5','Consistent with Molecular Formula','C11H13ClO',196.6761,NULL,'C640CF56CC54C975-FICuS-01-6F','C640CF56CC54C975-FICTS-01-4E','C640CF56CC54C975-uuuuu-01-1E','InChI=1S/C11H13ClO/c1-7-4-8(2)11(9(3)5-7)10(13)6-12/h4-5H,6H2,1-3H3','InChIKey=ALJRYGQLPCEFKO-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CCl)c(C)c1',NULL),
	(62734,1,0,NULL,'Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'78F6937EAF77BE74-FICuS-01-81','78F6937EAF77BE74-FICTS-01-60','78F6937EAF77BE74-uuuuu-01-30','InChI=1S/C8H16O3/c1-3-4-7(2)6-11-8(10)5-9/h7,9H,3-6H2,1-2H3','InChIKey=HUQFJWPFFAJMEH-UHFFFAOYSA-N','CCCC(C)COC(=O)CO','1'),
	(62735,0,0,'25253-19-4','Consistent with Molecular Formula','C12H11NO4S',265.2832,NULL,'55F4769A11846323-FICuS-01-2E','55F4769A11846323-FICTS-01-0D','55F4769A11846323-uuuuu-01-DD','InChI=1S/C12H11NO4S/c14-10-6-7-11(15)12(8-10)18(16,17)13-9-4-2-1-3-5-9/h1-8,13-15H','InChIKey=ARZGRGIMCMDHPW-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1)c1cc(O)ccc1O',NULL),
	(62736,7,0,'3439-92-7','Consistent with Molecular Formula','C12H15Cl',194.7035,NULL,'D6440AE1C128C982-FICuS-01-54','D6440AE1C128C982-FICTS-01-33','D6440AE1C128C982-uuuuu-01-03','InChI=1S/C12H15Cl/c13-10-5-8-4-9(10)12-7-2-1-6(3-7)11(8)12/h1-2,6-12H,3-5H2','InChIKey=JAUWSFRBDNDALH-UHFFFAOYSA-N','ClC1CC2CC1C1C3C=CC(C3)C21','1'),
	(62737,2,0,'72903-27-6','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'8A5DC7DD0E79B49E-FICuS-01-94','8A5DC7DD0E79B49E-FICTS-01-73','8A5DC7DD0E79B49E-uuuuu-01-43','InChI=1S/C12H20O4/c1-3-15-11(13)9-5-7-10(8-6-9)12(14)16-4-2/h9-10H,3-8H2,1-2H3','InChIKey=KRJHRNUTLDTSKY-UHFFFAOYSA-N','CCOC(=O)C1CCC(C(=O)OCC)CC1','1'),
	(62738,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H16O2 in C13H15ClO2','C13H16?ClO2',239.7212,NULL,'2AA5F848E1040E04-FICuS-01-4D','2AA5F848E1040E04-FICTS-01-2C','2AA5F848E1040E04-uuuuu-01-FC','InChI=1S/C13H16O2.Cl/c14-9-13-8-4-3-6-11(13)10-5-1-2-7-12(10)15-13;/h1-4,9-12H,5-8H2;','InChIKey=DRMNGOYNYUJYNR-UHFFFAOYSA-N','*Cl.O=CC12CC=CCC1C1CC=CCC1O2','1'),
	(62739,0,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'FB945F46BFC307BA-FICuS-01-89','FB945F46BFC307BA-FICTS-01-68','FB945F46BFC307BA-uuuuu-01-38','InChI=1S/C13H17NO4/c1-3-7-17-12(15)10-5-6-14-11(9-10)13(16)18-8-4-2/h5-6,9H,3-4,7-8H2,1-2H3','InChIKey=RTXACNCGQGHCAZ-UHFFFAOYSA-N','CCCOC(=O)c1ccnc(C(=O)OCCC)c1',NULL),
	(62740,0,0,'63597-05-7','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'A38E5DD963135E12-FICuS-01-58','A38E5DD963135E12-FICTS-01-37','A38E5DD963135E12-uuuuu-01-07','InChI=1S/C13H17NO4/c1-3-8-17-12(15)10-6-5-7-14-11(10)13(16)18-9-4-2/h5-7H,3-4,8-9H2,1-2H3','InChIKey=JVZLKICVKYOPPV-UHFFFAOYSA-N','CCCOC(=O)c1cccnc1C(=O)OCCC',NULL),
	(62741,4,0,'4439-80-9','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'89F40C07CE50C8D0-FICuS-01-68','89F40C07CE50C8D0-FICTS-01-47','89F40C07CE50C8D0-uuuuu-01-17','InChI=1S/C13H18O2/c14-9-13-8-4-3-6-11(13)10-5-1-2-7-12(10)15-13/h1-4,10-12,14H,5-9H2','InChIKey=ABOOKWDZMHACDA-UHFFFAOYSA-N','OCC12CC=CCC1C1CC=CCC1O2','1'),
	(62742,0,0,NULL,'Consistent with Molecular Formula','C14H25N',207.3582,NULL,'50578507C67C5F40-FICuS-01-3E','50578507C67C5F40-FICTS-01-1D','50578507C67C5F40-uuuuu-01-ED','InChI=1S/C14H25N/c1-2-3-4-5-7-10-14(13-15)11-8-6-9-12-14/h2-12H2,1H3','InChIKey=BQYBNILUHIZUAW-UHFFFAOYSA-N','CCCCCCCC1(C#N)CCCCC1',NULL),
	(62743,0,0,'52180-01-5','Consistent with Molecular Formula','C16H30O4',286.4106,NULL,'61EB023050062091-FICuS-01-11','61EB023050062091-FICTS-01-F0','61EB023050062091-uuuuu-01-C0','InChI=1S/C16H30O4/c1-4-7-8-9-10-11-12-13-14(15(17)19-5-2)16(18)20-6-3/h14H,4-13H2,1-3H3','InChIKey=JRPGECJKHZKZMO-UHFFFAOYSA-N','CCCCCCCCCC(C(=O)OCC)C(=O)OCC',NULL),
	(62744,0,0,NULL,'Consistent with Molecular Formula','C16H32ClNO2',305.8873,NULL,'CD4ECDDF1446F266-FICuS-01-8B','CD4ECDDF1446F266-FICTS-01-6A','CDB26A3A2BCB2B28-uuuuu-01-33','InChI=1S/C16H31NO2.ClH/c1-4-10-16(11-8-7-9-12-16)15(18)19-14-13-17(5-2)6-3;/h4-14H2,1-3H3;1H','InChIKey=SOESYKOMDNKVHE-UHFFFAOYSA-N','CCCC1(C(=O)OCCN(CC)CC)CCCCC1.Cl',NULL),
	(62745,2,0,NULL,'Consistent with Molecular Formula','C16H32ClNO2',305.8873,NULL,'053386C55397180B-FICuS-01-2B','053386C55397180B-FICTS-01-0A','05CF21206C1AC145-uuuuu-01-F1','InChI=1S/C16H31NO2.ClH/c1-6-17(7-2)10-11-19-15(18)16(5)9-8-14(12-16)13(3)4;/h13-14H,6-12H2,1-5H3;1H','InChIKey=VCPAHTAKFXHGND-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C1(C)CCC(C(C)C)C1.Cl','1'),
	(62746,0,0,NULL,'Consistent with Molecular Formula','C17H34ClNO2',319.9141,NULL,'8981A01F1AA3B2EB-FICuS-01-6A','8981A01F1AA3B2EB-FICTS-01-49','897D07FA252E6BA5-uuuuu-01-1C','InChI=1S/C17H33NO2.ClH/c1-4-7-11-17(12-9-8-10-13-17)16(19)20-15-14-18(5-2)6-3;/h4-15H2,1-3H3;1H','InChIKey=BDHZIKXHTSPTSV-UHFFFAOYSA-N','CCCCC1(C(=O)OCCN(CC)CC)CCCCC1.Cl',NULL),
	(62747,0,0,NULL,'Consistent with Molecular Formula','C17H34ClNO2',319.9141,NULL,'1C1D0F408F1AEDD1-FICuS-01-78','1C1D0F408F1AEDD1-FICTS-01-57','1CE1A8A5B097349F-uuuuu-01-17','InChI=1S/C17H33NO2.ClH/c1-5-18(6-2)12-13-20-16(19)17(14-15(3)4)10-8-7-9-11-17;/h15H,5-14H2,1-4H3;1H','InChIKey=ZDTCJVDBYJPJIN-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C1(CC(C)C)CCCCC1.Cl',NULL),
	(62748,0,0,NULL,'Consistent with Molecular Formula','C18H36ClNO2',333.9409,NULL,'2043023001BA1D4A-FICuS-01-23','2043023001BA1D4A-FICTS-01-02','20BFA5D53E37C404-uuuuu-01-0C','InChI=1S/C18H35NO2.ClH/c1-5-16(6-2)18(12-10-9-11-13-18)17(20)21-15-14-19(7-3)8-4;/h16H,5-15H2,1-4H3;1H','InChIKey=XUAWYRGHZNNJIW-UHFFFAOYSA-N','CCC(CC)C1(C(=O)OCCN(CC)CC)CCCCC1.Cl',NULL),
	(62749,0,0,'24357-98-0','Consistent with Molecular Formula','C18H36ClNO2',333.9409,'Isomylamine Hydrochloride\nA-PLUS\nNeurylan\nIsomylamine hydrochloride\ncomponent of A-Plus tablets\n2-(Diethylamino)ethyl 1-isopentylcyclohexanecarboxylate hydrochloride\nCyclohexanecarboxylic acid, 1-(3-methylbutyl)-, 2-(diethylamino)ethyl ester hydrochloride\nCyclohexanecarboxylic acid, 1-(3-methylbutyl)-, 2-(diethylamino)ethyl ester, hydrochloride','AC7C58BD1A570FFF-FICuS-01-98','AC7C58BD1A570FFF-FICTS-01-77','AC80FF5825DAD6B1-uuuuu-01-34','InChI=1S/C18H35NO2.ClH/c1-5-19(6-2)14-15-21-17(20)18(13-10-16(3)4)11-8-7-9-12-18;/h16H,5-15H2,1-4H3;1H','InChIKey=KMYDNZZJBUDBTI-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C1(CCC(C)C)CCCCC1.Cl',NULL),
	(62750,1,0,NULL,'Consistent with Molecular Formula','C18H36ClNO2',333.9409,NULL,'E026F5FEA152264A-FICuS-01-60','E026F5FEA152264A-FICTS-01-3F','E0DA521B9EDFFF04-uuuuu-01-42','InChI=1S/C18H35NO2.ClH/c1-5-16(4)15-18(11-9-8-10-12-18)17(20)21-14-13-19(6-2)7-3;/h16H,5-15H2,1-4H3;1H','InChIKey=SSFZNOYOSRXQFG-UHFFFAOYSA-N','CCC(C)CC1(C(=O)OCCN(CC)CC)CCCCC1.Cl','1'),
	(62751,0,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'6A39CF0D503124A5-FICuS-01-4C','6A39CF0D503124A5-FICTS-01-2B','6A39CF0D503124A5-uuuuu-01-FB','InChI=1S/C19H20O6/c1-19(2,17(20)24-15-9-5-13(22-3)6-10-15)18(21)25-16-11-7-14(23-4)8-12-16/h5-12H,1-4H3','InChIKey=DMFYOQOXAFKLHJ-UHFFFAOYSA-N','COc1ccc(OC(=O)C(C)(C)C(=O)Oc2ccc(OC)cc2)cc1',NULL),
	(62752,0,0,NULL,'Consistent with Molecular Formula','C19H38ClNO2',347.9677,NULL,'7CB7E2EC62B9FB99-FICuS-01-96','7CB7E2EC62B9FB99-FICTS-01-75','7C4B45095D3422D7-uuuuu-01-F7','InChI=1S/C19H37NO2.ClH/c1-5-17(6-2)16-19(12-10-9-11-13-19)18(21)22-15-14-20(7-3)8-4;/h17H,5-16H2,1-4H3;1H','InChIKey=GYEUMFWUTPQJAF-UHFFFAOYSA-N','CCC(CC)CC1(C(=O)OCCN(CC)CC)CCCCC1.Cl',NULL),
	(62753,2,0,NULL,'Consistent with Molecular Formula','C20H34O7',386.4844,NULL,'2E2169E65A7EDCEF-FICuS-01-8F','2E2169E65A7EDCEF-FICTS-01-6E','2E2169E65A7EDCEF-uuuuu-01-3E','InChI=1S/C20H34O7/c21-19(26-15-17-7-5-13-24-17)9-1-3-11-23-12-4-2-10-20(22)27-16-18-8-6-14-25-18/h17-18H,1-16H2','InChIKey=CJMPCZXAUUWQRN-UHFFFAOYSA-N','O=C(CCCCOCCCCC(=O)OCC1CCCO1)OCC1CCCO1','1'),
	(62754,2,0,NULL,'Consistent with Molecular Formula','C20H36ClNO3',373.9623,NULL,'2A7501910D964A2A-FICuS-01-3C','2A7501910D964A2A-FICTS-01-1B','2A89A674321B9364-uuuuu-01-EA','InChI=1S/C20H35NO3.ClH/c1-3-21(4-2)14-15-24-20(23)18-13-9-8-12-17(18)19(22)16-10-6-5-7-11-16;/h16-18H,3-15H2,1-2H3;1H','InChIKey=BARPZTWPCNYYAC-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C1CCCCC1C(=O)C1CCCCC1.Cl','1'),
	(62755,0,0,NULL,'Consistent with Molecular Formula','C21H40ClNO2',374.0055,NULL,'5A74034B94296A7B-FICuS-01-49','5A74034B94296A7B-FICTS-01-28','5A88A4AEABA4B335-uuuuu-01-2C','InChI=1S/C21H39NO2.ClH/c1-3-22(4-2)17-18-24-20(23)21(14-9-6-10-15-21)16-13-19-11-7-5-8-12-19;/h19H,3-18H2,1-2H3;1H','InChIKey=YGHZWGYDWPDDCB-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C1(CCC2CCCCC2)CCCCC1.Cl',NULL),
	(62756,2,0,'137-89-3','Consistent with Molecular Formula','C24H38O4',390.5618,'DOIP\nDioctyl isophthalate\nDi-2-ethylhexyl isophthalate\nBis(2-ethylhexyl) isophthalate\nIsophthalic acid, di-(2-ethylhexyl)ester\nIsophthalic acid, bis(2-ethylhexyl)ester\nWLN: 4Y2 & 1OV 2 CR\n1,3-Benzenedicarboxylic acid, bis(2-ethylhexyl) ester\nIsophthalic acid, bis(2-ethylhexyl) ester','B3FADD1166D37EBC-FICuS-01-91','B3FADD1166D37EBC-FICTS-01-70','B3FADD1166D37EBC-uuuuu-01-40','InChI=1S/C24H38O4/c1-5-9-12-19(7-3)17-27-23(25)21-14-11-15-22(16-21)24(26)28-18-20(8-4)13-10-6-2/h11,14-16,19-20H,5-10,12-13,17-18H2,1-4H3','InChIKey=WXZOXVVKILCOPG-UHFFFAOYSA-N','CCCCC(CC)COC(=O)c1cccc(C(=O)OCC(CC)CCCC)c1','1'),
	(62757,1,0,NULL,'Consistent with Molecular Formula','C29H24O2',404.5074,NULL,'4967E8DA4411AA6C-FICuS-01-68','4967E8DA4411AA6C-FICTS-01-47','4967E8DA4411AA6C-uuuuu-01-17','InChI=1S/C29H24O2/c30-28(25-14-8-3-9-15-25)21-20-27(24-12-6-2-7-13-24)29(31)26-18-16-23(17-19-26)22-10-4-1-5-11-22/h1-19,27H,20-21H2','InChIKey=RCNHKLMWQAUFDP-UHFFFAOYSA-N','O=C(CCC(C(=O)c1ccc(-c2ccccc2)cc1)c1ccccc1)c1ccccc1','1'),
	(62758,0,0,NULL,'Consistent with Molecular Formula','C51H98O6',807.3316,NULL,'7BEC2BFC85576CC6-FICuS-01-90','7BEC2BFC85576CC6-FICTS-01-6F','7BEC2BFC85576CC6-uuuuu-01-3F','InChI=1S/C51H98O6/c1-7-13-19-25-31-37-45(38-32-26-20-14-8-2)49(52)55-43-48(57-51(54)47(41-35-29-23-17-11-5)42-36-30-24-18-12-6)44-56-50(53)46(39-33-27-21-15-9-3)40-34-28-22-16-10-4/h45-48H,7-44H2,1-6H3','InChIKey=HSXNTCQPNKZIFL-UHFFFAOYSA-N','CCCCCCCC(CCCCCCC)C(=O)OCC(COC(=O)C(CCCCCCC)CCCCCCC)OC(=O)C(CCCCCCC)CCCCCCC',NULL),
	(62759,0,0,'3176-50-9','Consistent with Molecular Formula','C3H3N5S',141.1502,NULL,'395D37F79C6D6C3E-FICuS-01-7A','105435F073B6A5FB-FICTS-01-2E','395D37F79C6D6C3E-uuuuu-01-29','InChI=1S/C3H3N5S/c4-2-7-8-1-5-6-3(8)9-2/h1H,(H2,4,7)','InChIKey=RZLGDPOWDCAEAJ-UHFFFAOYSA-N','Nc1nn2cnnc2s1',NULL),
	(62760,0,0,'64679-65-8','Consistent with Molecular Formula','C5H7N3O2S',173.1892,NULL,'EF43ED1CEE187242-FICuS-01-78','B06BA068729CA000-FICTS-01-25','EF43ED1CEE187242-uuuuu-01-27','InChI=1S/C5H7N3O2S/c1-3-6-5(8-7-3)11-2-4(9)10/h2H2,1H3,(H,9,10)(H,6,7,8)','InChIKey=OJUNWHNRDPRNBR-UHFFFAOYSA-N','Cc1nnc(SCC(=O)O)[nH]1',NULL),
	(62761,0,0,'13228-82-5','Consistent with Molecular Formula','C10H10N4S',218.2758,NULL,'5795F6DE899A462F-FICuS-01-73','0910F1D67E2881A0-FICTS-01-21','5795F6DE899A462F-uuuuu-01-22','InChI=1S/C10H10N4S/c1-7-13-14-10(15-7)12-9(11)8-5-3-2-4-6-8/h2-6H,1H3,(H2,11,12,14)','InChIKey=YBEFPXVXYYZRKH-UHFFFAOYSA-N','Cc1nnc(NC(=N)c2ccccc2)s1',NULL),
	(62762,0,0,'247-92-7','Consistent with Molecular Formula','C8H5N3S',175.2076,NULL,'EB518D584ADB98E4-FICuS-01-82','EB518D584ADB98E4-FICTS-01-61','EB518D584ADB98E4-uuuuu-01-31','InChI=1S/C8H5N3S/c1-2-4-7-6(3-1)11-5-9-10-8(11)12-7/h1-5H','InChIKey=BGFURDBGMRKOTL-UHFFFAOYSA-N','c1ccc2c(c1)sc1nncn12',NULL),
	(62763,0,0,'41814-59-9','Consistent with Molecular Formula','C10H9N3S',203.2612,NULL,'D84E49B1D2ABD6C6-FICuS-01-88','D84E49B1D2ABD6C6-FICTS-01-67','D84E49B1D2ABD6C6-uuuuu-01-37','InChI=1S/C10H9N3S/c1-2-9-11-12-10-13(9)7-5-3-4-6-8(7)14-10/h3-6H,2H2,1H3','InChIKey=RSNUETRMBWQBFS-UHFFFAOYSA-N','CCc1nnc2sc3ccccc3n12',NULL),
	(62764,0,0,'2522-25-0','Consistent with Molecular Formula','C14H11N3S',253.321,NULL,'C6CF3F1E99DBCA56-FICuS-01-9F','C6CF3F1E99DBCA56-FICTS-01-7E','C6CF3F1E99DBCA56-uuuuu-01-4E','InChI=1S/C14H11N3S/c15-13(10-6-2-1-3-7-10)17-14-16-11-8-4-5-9-12(11)18-14/h1-9H,(H2,15,16,17)','InChIKey=DMYWIOGQTMDHNF-UHFFFAOYSA-N','N=C(Nc1nc2ccccc2s1)c1ccccc1',NULL),
	(62765,0,0,'3176-51-0','Consistent with Molecular Formula','C4H5N5S',155.177,NULL,'5FAA5A1805594537-FICuS-01-49','8EBECD7481FEDD4E-FICTS-01-91','5FAA5A1805594537-uuuuu-01-F8','InChI=1S/C4H5N5S/c1-2-6-7-4-9(2)8-3(5)10-4/h1H3,(H2,5,8)','InChIKey=MSEQOANGAYRVAI-UHFFFAOYSA-N','Cc1nnc2sc(N)nn12',NULL),
	(62766,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O3S',255.291,NULL,'F5C0263FAA538023-FICuS-01-4D','F5C0263FAA538023-FICTS-01-2C','F5C0263FAA538023-uuuuu-01-FC','InChI=1S/C10H13N3O3S/c1-6-5-17-10(11-6)13(9(4)16)12(7(2)14)8(3)15/h5H,1-4H3','InChIKey=NXQKMQVPGYGCPO-UHFFFAOYSA-N','CC(=O)N(C(C)=O)N(C(C)=O)c1nc(C)cs1',NULL),
	(62767,0,0,'13228-79-0','Consistent with Molecular Formula','C4H6N4OS',158.1776,NULL,'299786A36E7087FB-FICuS-01-5D','8D3DCBF6E65172D5-FICTS-01-5D','299786A36E7087FB-uuuuu-01-0C','InChI=1S/C4H6N4OS/c1-3-6-7-4(10)8(3)5-2-9/h2H,1H3,(H,5,9)(H,7,10)','InChIKey=XRIQUOWFZLLEMX-UHFFFAOYSA-N','Cc1n[nH]c(=S)n1NC=O',NULL),
	(62768,0,0,'3173-11-3','Consistent with Molecular Formula','C4H4N4S2',172.2224,NULL,'1F4900F5984D3F59-FICuS-01-56','1F4900F5984D3F59-FICTS-01-35','1F4900F5984D3F59-uuuuu-01-05','InChI=1S/C4H4N4S2/c1-2-5-6-3-8(2)7-4(9)10-3/h1H3,(H,7,9)','InChIKey=NBEJIOMDWFNHOW-UHFFFAOYSA-N','Cc1nnc2sc(=S)[nH]n12',NULL),
	(62769,0,0,'3173-12-4','Consistent with Molecular Formula','C5H6N4S2',186.2492,NULL,'91FFFB9453D2D1DD-FICuS-01-8D','91FFFB9453D2D1DD-FICTS-01-6C','91FFFB9453D2D1DD-uuuuu-01-3C','InChI=1S/C5H6N4S2/c1-2-3-6-7-4-9(3)8-5(10)11-4/h2H2,1H3,(H,8,10)','InChIKey=QPPYXBQCWBDLLO-UHFFFAOYSA-N','CCc1nnc2sc(=S)[nH]n12',NULL),
	(62770,0,0,'4997-81-3','Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'79AFB92CA1E5BCEC-FICuS-01-A7','79AFB92CA1E5BCEC-FICTS-01-86','79AFB92CA1E5BCEC-uuuuu-01-56','InChI=1S/C7H7N3/c1-6-3-2-4-10-5-8-9-7(6)10/h2-5H,1H3','InChIKey=FMVUEJTVQCEPJO-UHFFFAOYSA-N','Cc1cccn2cnnc12',NULL),
	(62771,0,0,'4919-15-7','Consistent with Molecular Formula','C9H11N3',161.206,'s-Triazolo[4,3-a]pyridine, 3,5,7-trimethyl-','115A328EB4862613-FICuS-01-31','115A328EB4862613-FICTS-01-10','115A328EB4862613-uuuuu-01-E0','InChI=1S/C9H11N3/c1-6-4-7(2)12-8(3)10-11-9(12)5-6/h4-5H,1-3H3','InChIKey=RIZPENAJJCPFAG-UHFFFAOYSA-N','Cc1cc(C)n2c(C)nnc2c1',NULL),
	(62772,0,0,'4926-16-3','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'119ECBDE50225EED-FICuS-01-81','119ECBDE50225EED-FICTS-01-60','119ECBDE50225EED-uuuuu-01-30','InChI=1S/C13H11N3/c1-10-7-8-16-12(9-10)14-15-13(16)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=CZUBKGQONFUNHY-UHFFFAOYSA-N','Cc1ccn2c(-c3ccccc3)nnc2c1',NULL),
	(62773,0,0,'4926-14-1','Consistent with Molecular Formula','C13H11N3',209.25,'s-Triazolo[4,3-a]pyridine, 5-methyl-3-phenyl-','CB6CE949EAFFB13A-FICuS-01-A9','CB6CE949EAFFB13A-FICTS-01-88','CB6CE949EAFFB13A-uuuuu-01-58','InChI=1S/C13H11N3/c1-10-6-5-9-12-14-15-13(16(10)12)11-7-3-2-4-8-11/h2-9H,1H3','InChIKey=SBGARLVMBLQXRR-UHFFFAOYSA-N','Cc1cccc2nnc(-c3ccccc3)n12',NULL),
	(62774,0,0,'5528-56-3','Consistent with Molecular Formula','C14H13N3',223.2768,NULL,'20343139D6B99E4C-FICuS-01-4A','20343139D6B99E4C-FICTS-01-29','20343139D6B99E4C-uuuuu-01-F9','InChI=1S/C14H13N3/c1-10-8-11(2)17-13(9-10)15-16-14(17)12-6-4-3-5-7-12/h3-9H,1-2H3','InChIKey=UOSCCKDAUBVDMB-UHFFFAOYSA-N','Cc1cc(C)n2c(-c3ccccc3)nnc2c1',NULL),
	(62775,0,0,'4922-73-0','Consistent with Molecular Formula','C13H10N4',222.2488,NULL,'7BAFE71D58700665-FICuS-01-5D','7BAFE71D58700665-FICTS-01-3C','7BAFE71D58700665-uuuuu-01-0C','InChI=1S/C13H10N4/c1-2-6-11(7-3-1)10-14-13-16-15-12-8-4-5-9-17(12)13/h1-10H','InChIKey=WHSQCSVLVIGIPR-UHFFFAOYSA-N','C(=N/c1nnc2ccccn12)\\c1ccccc1',NULL),
	(62776,0,0,'4930-93-2','Consistent with Molecular Formula','C14H12N6',264.289,NULL,'6A088E8FD4B53222-FICuS-01-59','6A088E8FD4B53222-FICTS-01-38','6A088E8FD4B53222-uuuuu-01-08','InChI=1S/C14H12N6/c1-3-9-19-11(5-1)15-17-13(19)7-8-14-18-16-12-6-2-4-10-20(12)14/h1-6,9-10H,7-8H2','InChIKey=YCFUKLBUARKIDL-UHFFFAOYSA-N','c1ccn2c(CCc3nnc4ccccn34)nnc2c1',NULL),
	(62777,0,0,'4931-16-2','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'7E4EE03AF0813DEA-FICuS-01-81','7E4EE03AF0813DEA-FICTS-01-60','7E4EE03AF0813DEA-uuuuu-01-30','InChI=1S/C8H9N3/c1-2-7-9-8-5-3-4-6-11(8)10-7/h3-6H,2H2,1H3','InChIKey=OIWHGYGUHGWJOI-UHFFFAOYSA-N','CCc1nc2ccccn2n1',NULL),
	(62778,0,0,'4931-22-0','Consistent with Molecular Formula','C8H9N3',147.1792,'[1,2,4]Triazolo[1,5-a]pyridine, 2,7-dimethyl-\ns-Triazolo[1,5-a]pyridine, 2,7-dimethyl-','462320AF7799E56F-FICuS-01-55','462320AF7799E56F-FICTS-01-34','462320AF7799E56F-uuuuu-01-04','InChI=1S/C8H9N3/c1-6-3-4-11-8(5-6)9-7(2)10-11/h3-5H,1-2H3','InChIKey=DJQNDZIDERYZRJ-UHFFFAOYSA-N','Cc1ccn2nc(C)nc2c1',NULL),
	(62779,0,0,'78-98-8','Consistent with Molecular Formula','C3H4O2',72.0634,'Propanolone\nAcetylformyl\nPropanedione\nMethylglyoxal\n2-Oxopropanal\nGlyoxal, methyl\nPyruvic aldehyde\nAcetylformaldehyde\nPyroracemic aldehyde\n2-Ketopropionaldehyde\n1-Ketopropionaldehyde\nPropionaldehyde, 2-keto\nPropionaldehyde, 2-oxo-\n.alpha.-Ketopropionaldehyde\nWLN: VHV1\nPropanal, 2-oxo-\nPyruvaldehyde','7965982269EED3D8-FICuS-01-63','7965982269EED3D8-FICTS-01-42','7965982269EED3D8-uuuuu-01-12','InChI=1S/C3H4O2/c1-3(5)2-4/h2H,1H3','InChIKey=AIJULSRZWUXGPQ-UHFFFAOYSA-N','CC(=O)C=O',NULL),
	(62780,0,0,NULL,'Consistent with Molecular Formula','C30H31ClN8O4',603.0791,'Isophthalamide, N,N\'-bis[[(p-2-imidazolin-2-ylphenyl)carbamoyl]methyl]-, dihydrochloride\n1,3-Benzenedicarboxamide, N,N\'-bis[2-[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]-2-oxoethyl]-, dihydrochloride','FD5B637925DE888D-FICuS-01-7D','FD5B637925DE888D-FICTS-01-5C','FDA7C49C1A5351C3-uuuuu-01-21','InChI=1S/C30H30N8O4.ClH/c39-25(37-23-8-4-19(5-9-23)27-31-12-13-32-27)17-35-29(41)21-2-1-3-22(16-21)30(42)36-18-26(40)38-24-10-6-20(7-11-24)28-33-14-15-34-28;/h1-11,16H,12-15,17-18H2,(H,31,32)(H,33,34)(H,35,41)(H,36,42)(H,37,39)(H,38,40);1H','InChIKey=VSMJMXWBVJOVTO-UHFFFAOYSA-N','Cl.O=C(CNC(=O)c1cccc(C(=O)NCC(=O)Nc2ccc(C3=NCCN3)cc2)c1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(62781,0,0,NULL,'Consistent with Molecular Formula','C30H33ClN10O4',633.1083,'Urea, 1,1\'-p-phenylenebis[3-[[(p-2-imidazolin-2-ylphenyl)carbamoyl]methyl]-,dihydrochloride\nAcetamide, 2,2\'-[1,4-phenylenebis(iminocarbonylimino)]bis[N-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride','49A506E49BD19DB7-FICuS-01-6F','49A506E49BD19DB7-FICTS-01-4E','4959A101A45C44F9-uuuuu-01-F8','InChI=1S/C30H32N10O4.ClH/c41-25(37-21-5-1-19(2-6-21)27-31-13-14-32-27)17-35-29(43)39-23-9-11-24(12-10-23)40-30(44)36-18-26(42)38-22-7-3-20(4-8-22)28-33-15-16-34-28;/h1-12H,13-18H2,(H,31,32)(H,33,34)(H,37,41)(H,38,42)(H2,35,39,43)(H2,36,40,44);1H','InChIKey=XLRRSRUHVJHXQZ-UHFFFAOYSA-N','Cl.O=C(CNC(=O)Nc1ccc(NC(=O)NCC(=O)Nc2ccc(C3=NCCN3)cc2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(62782,0,0,NULL,'Consistent with Molecular Formula','C30H39?ClN8O2',579.1435,'Terephthalanilide, 4\',4\'\'-bis(3,3-diethylguanidino)-, dihydrochloride, tetrahydrate\n1,4-Benzenedicarboxamide, N,N\'-bis[4-[[(diethylamino)iminomethyl]amino]phenyl]-, dihydrochloride','B2857EF5DDA762A9-FICuS-01-81','B2857EF5DDA762A9-FICTS-01-60','B2857EF5DDA762A9-uuuuu-01-30','InChI=1S/C30H38N8O2.ClH/c1-5-37(6-2)29(31)35-25-17-13-23(14-18-25)33-27(39)21-9-11-22(12-10-21)28(40)34-24-15-19-26(20-16-24)36-30(32)38(7-3)8-4;/h9-20H,5-8H2,1-4H3,(H2,31,35)(H2,32,36)(H,33,39)(H,34,40);1H','InChIKey=MFDTXBNESZYVTI-UHFFFAOYSA-N','*.CCN(CC)C(=N)Nc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(NC(=N)N(CC)CC)cc3)cc2)cc1.Cl',NULL),
	(62783,0,0,NULL,'Consistent with Molecular Formula','C22H24ClN7',421.9315,'Benzamidine, p-[[p-[(p-aminobenzimidoyl)amino]benzimidoyl]amino]-N\'-methyl-,trihydrochloride\nBenzenecarboximidamide, 4-[[(4-aminophenyl)iminomethyl]amino]-N-[4-[imino(methylamino)methyl]phenyl]-, trihydrochloride','E001EC3223933858-FICuS-01-33','048C728518CB35AF-FICTS-01-38','E0FD4BD71C1EE116-uuuuu-01-2D','InChI=1S/C22H23N7.ClH/c1-27-20(24)14-4-10-18(11-5-14)29-22(26)16-6-12-19(13-7-16)28-21(25)15-2-8-17(23)9-3-15;/h2-13H,23H2,1H3,(H2,24,27)(H2,25,28)(H2,26,29);1H','InChIKey=GOUWQDYECXYAIC-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(NC(=N)c3ccc(N)cc3)cc2)cc1.Cl',NULL),
	(62784,0,0,NULL,'Consistent with Molecular Formula','C52H49ClN14O2',937.5047,NULL,'FBD7960448B771B8-FICuS-01-64','B90CF0C06478BD6E-FICTS-01-57','FB2B31E1773AA8F6-uuuuu-01-23','InChI=1S/C52H48N14O2.ClH/c1-59-45(53)31-7-19-39(20-8-31)61-47(55)33-11-23-41(24-12-33)63-49(57)35-15-27-43(28-16-35)65-51(67)37-3-5-38(6-4-37)52(68)66-44-29-17-36(18-30-44)50(58)64-42-25-13-34(14-26-42)48(56)62-40-21-9-32(10-22-40)46(54)60-2;/h3-30H,1-2H3','InChIKey=TWMQQTPIEGNLBC-UHFFFAOYSA-N','C/N=C(\\N)c1ccc(/N=C(\\N)c2ccc(/N=C(\\N)c3ccc(NC(=O)c4ccc(C(=O)Nc5ccc(/C(N)=N/c6ccc(/C(N)=N/c7ccc(/C(N)=N/C)cc7)cc6)cc5)cc4)cc3)cc2)cc1.Cl',NULL),
	(62785,0,0,NULL,'Consistent with Molecular Formula','C27H26N6O2',466.5414,'Terephthalanilide, 4\',4\'\'-di-2-imidazolin-2-yl-N-methyl-\n1,4-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-N-methyl-','BB8166FA2C9F2701-FICuS-01-65','BB8166FA2C9F2701-FICTS-01-44','BB8166FA2C9F2701-uuuuu-01-14','InChI=1S/C27H26N6O2/c1-33(23-12-8-19(9-13-23)25-30-16-17-31-25)27(35)21-4-2-20(3-5-21)26(34)32-22-10-6-18(7-11-22)24-28-14-15-29-24/h2-13H,14-17H2,1H3,(H,28,29)(H,30,31)(H,32,34)','InChIKey=VPNOVAMVMPPAEM-UHFFFAOYSA-N','CN(C(=O)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc1)c1ccc(C2=NCCN2)cc1',NULL),
	(62786,0,0,'33024-77-0','Consistent with Molecular Formula','C9H11ClN2O2',214.6511,NULL,'67538F700371A84A-FICuS-01-3A','67538F700371A84A-FICTS-01-19','67538F700371A84A-uuuuu-01-E9','InChI=1S/C9H11ClN2O2/c10-6-7-14-12-9(13)11-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,11,12,13)','InChIKey=XZWAFBFEKRSVME-UHFFFAOYSA-N','O=C(NOCCCl)Nc1ccccc1',NULL),
	(62787,0,0,'3137-57-3','Consistent with Molecular Formula','C6H7ClN4O',186.6005,NULL,'8851A0710E73EA91-FICuS-01-45','8851A0710E73EA91-FICTS-01-24','8851A0710E73EA91-uuuuu-01-F4','InChI=1S/C6H7ClN4O/c1-3(12)11-4-5(7)9-2-10-6(4)8/h2H,1H3,(H,11,12)(H2,8,9,10)','InChIKey=MYGKUDLIEGDEAG-UHFFFAOYSA-N','CC(=O)Nc1c(N)ncnc1Cl',NULL),
	(62788,0,0,'13010-47-4','Consistent with Molecular Formula','C9H16ClN3O2',233.6973,'Lomustine\nCeeNU\nCCNU\nN-(2-Chloroethyl)-N\'-cyclohexyl-N-nitrosourea\nBelustine\n1-(2-Chloroethyl)-3-cyclohexylnitrosourea\n1-(2-Chloroethyl)-3-cyclohexyl-1-nitrosourea\n1-Nitrosourea, 1-(2-chloroethyl)-3-cyclohexyl-\nUrea, 1-(2-chloroethyl)-3-cyclohexyl)-1-nitroso-\nSRI 2200\nICIG 1109\nChloroethylcyclohexylnitrosourea\nCiNu\nCCNU\nCecenu\nLOMUSTINE\nNSC 79037\nNCI-C04740\nWLN: L6TJ AMVNNO&2G\nUrea, N-(2-chloroethyl)-N\'-cyclohexyl-N-nitroso-\nUrea, 1-(2-chloroethyl)-3-cyclohexyl-1-nitroso-','A333601D10DE2AE0-FICuS-01-4E','A333601D10DE2AE0-FICTS-01-2D','A333601D10DE2AE0-uuuuu-01-FD','InChI=1S/C9H16ClN3O2/c10-6-7-13(12-15)9(14)11-8-4-2-1-3-5-8/h8H,1-7H2,(H,11,14)','InChIKey=GQYIWUVLTXOXAJ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1CCCCC1',NULL),
	(62789,0,0,'13909-22-3','Consistent with Molecular Formula','C10H9ClN4O2',252.6597,'Urea, 1-(2-chloroethyl)-3-(p-cyanophenyl)-1-nitroso-','C8FD8D0B7A6D76E3-FICuS-01-91','C8FD8D0B7A6D76E3-FICTS-01-70','C8FD8D0B7A6D76E3-uuuuu-01-40','InChI=1S/C10H9ClN4O2/c11-5-6-15(14-17)10(16)13-9-3-1-8(7-12)2-4-9/h1-4H,5-6H2,(H,13,16)','InChIKey=SVOUVWBMNXWYOV-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)N(CCCl)N=O)cc1',NULL),
	(62790,4,0,'4710-71-8','Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'517A9F405FC1C56D-FICuS-01-69','517A9F405FC1C56D-FICTS-01-48','517A9F405FC1C56D-uuuuu-01-18','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)14-3-15(5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=UGBOLVVJCMKMDN-UHFFFAOYSA-N','Nc1ncnc2ncn(C3OC(CO)C(O)C3O)c12','1'),
	(62791,0,0,NULL,'Consistent with Molecular Formula','C20H26Cl4N2O2',468.2496,NULL,'8CC1AF7B5392CB77-FICuS-01-7C','8CC1AF7B5392CB77-FICTS-01-5B','8CC1AF7B5392CB77-uuuuu-01-2B','InChI=1S/C20H26Cl4N2O2/c21-5-9-25(10-6-22)13-17-15-3-1-2-4-16(15)18(20(28)19(17)27)14-26(11-7-23)12-8-24/h1-4,27-28H,5-14H2','InChIKey=NWSZMRZCSAKNOX-UHFFFAOYSA-N','Oc1c(O)c(CN(CCCl)CCCl)c2ccccc2c1CN(CCCl)CCCl',NULL),
	(62792,4,0,NULL,'Consistent with Molecular Formula','C24H34Cl4N2O2',524.3568,NULL,'AB0A311D1EECE93A-FICuS-01-84','AB0A311D1EECE93A-FICTS-01-63','AB0A311D1EECE93A-uuuuu-01-33','InChI=1S/C24H34Cl4N2O2/c1-15(25)9-29(10-16(2)26)13-21-19-7-5-6-8-20(19)22(24(32)23(21)31)14-30(11-17(3)27)12-18(4)28/h5-8,15-18,31-32H,9-14H2,1-4H3','InChIKey=UMMNLWKIUMARBO-UHFFFAOYSA-N','CC(Cl)CN(Cc1c(O)c(O)c(CN(CC(C)Cl)CC(C)Cl)c2ccccc12)CC(C)Cl','1'),
	(62793,4,0,NULL,'Consistent with Molecular Formula','C24H34Cl4N2O2',524.3568,NULL,'C20F4EACC6B601BC-FICuS-01-86','C20F4EACC6B601BC-FICTS-01-65','C20F4EACC6B601BC-uuuuu-01-35','InChI=1S/C24H34Cl4N2O2/c1-15(25)9-29(10-16(2)26)13-19-5-7-22-21(23(19)31)8-6-20(24(22)32)14-30(11-17(3)27)12-18(4)28/h5-8,15-18,31-32H,9-14H2,1-4H3','InChIKey=ITGSIOPQUIWWIU-UHFFFAOYSA-N','CC(Cl)CN(Cc1ccc2c(O)c(CN(CC(C)Cl)CC(C)Cl)ccc2c1O)CC(C)Cl','1'),
	(62794,0,0,NULL,'Consistent with Molecular Formula','C16H24Cl4N2O2',418.1898,'Resorcinol, 4,6-bis[[bis(2-chloroethyl)amino]methyl]-\n1,3-Benzenediol, 4,6-bis[[bis(2-chloroethyl)amino]methyl]-','E0356D945B93ADA8-FICuS-01-6C','E0356D945B93ADA8-FICTS-01-4B','E0356D945B93ADA8-uuuuu-01-1B','InChI=1S/C16H24Cl4N2O2/c17-1-5-21(6-2-18)11-13-9-14(16(24)10-15(13)23)12-22(7-3-19)8-4-20/h9-10,23-24H,1-8,11-12H2','InChIKey=QFIVABSYDQOZBD-UHFFFAOYSA-N','Oc1cc(O)c(CN(CCCl)CCCl)cc1CN(CCCl)CCCl',NULL),
	(62795,4,0,NULL,'Consistent with Molecular Formula','C20H32Cl4N2O2',474.297,NULL,'CF86702DE666548B-FICuS-01-65','CF86702DE666548B-FICTS-01-44','CF86702DE666548B-uuuuu-01-14','InChI=1S/C20H32Cl4N2O2/c1-13(21)7-25(8-14(2)22)11-17-5-18(20(28)6-19(17)27)12-26(9-15(3)23)10-16(4)24/h5-6,13-16,27-28H,7-12H2,1-4H3','InChIKey=WNASTKNKLFHUNC-UHFFFAOYSA-N','CC(Cl)CN(Cc1cc(CN(CC(C)Cl)CC(C)Cl)c(O)cc1O)CC(C)Cl','1'),
	(62796,6,0,NULL,'Consistent with Molecular Formula','C27H45Cl6N3O3',672.3888,NULL,'F24F374BFA1AF7BC-FICuS-01-94','F24F374BFA1AF7BC-FICTS-01-73','F24F374BFA1AF7BC-uuuuu-01-43','InChI=1S/C27H45Cl6N3O3/c1-16(28)7-34(8-17(2)29)13-22-25(37)23(14-35(9-18(3)30)10-19(4)31)27(39)24(26(22)38)15-36(11-20(5)32)12-21(6)33/h16-21,37-39H,7-15H2,1-6H3','InChIKey=RSJKZZQPLRISQV-UHFFFAOYSA-N','CC(Cl)CN(Cc1c(O)c(CN(CC(C)Cl)CC(C)Cl)c(O)c(CN(CC(C)Cl)CC(C)Cl)c1O)CC(C)Cl','1'),
	(62797,0,0,'73826-32-1','Consistent with Molecular Formula','C24H26N6O2',430.5084,'3,3\',3\'\',3\'\'\'-[(2,3-Dihydroxy-1,4-naphthylene)bis(methylenenitrilo)]tetrapropionitrile\nPropionitrile, 3,3\',3\'\',3\'\'\'-[(2,3-dihydroxy-1,4-naphthylene)bis(methylenenitrilo)]tetra-\nWLN: L66J B1N2CN&2CN CQ DQ E1N2CN&2CN\nPropanenitrile, 3,3\',3\'\',3\'\'\'-[(2,3-dihydroxy-1,4-naphthalenediyl)bis(methylenenitrilo)]tetrakis-','5A055415170D6CFE-FICuS-01-51','5A055415170D6CFE-FICTS-01-30','5A055415170D6CFE-uuuuu-01-00','InChI=1S/C24H26N6O2/c25-9-3-13-29(14-4-10-26)17-21-19-7-1-2-8-20(19)22(24(32)23(21)31)18-30(15-5-11-27)16-6-12-28/h1-2,7-8,31-32H,3-6,13-18H2','InChIKey=UUWDNSITWXTZIY-UHFFFAOYSA-N','N#CCCN(CCC#N)Cc1c(O)c(O)c(CN(CCC#N)CCC#N)c2ccccc12',NULL),
	(62798,0,0,NULL,'Consistent with Molecular Formula','C28H26N2O2',422.5256,NULL,'C1D3DC93077B4272-FICuS-01-54','C1D3DC93077B4272-FICTS-01-33','C1D3DC93077B4272-uuuuu-01-03','InChI=1S/C28H26N2O2/c1-3-9-21(10-4-1)15-29-17-25-23-13-7-8-14-24(23)26-18-30(16-22-11-5-2-6-12-22)20-32-28(26)27(25)31-19-29/h1-14H,15-20H2','InChIKey=JGDZJFMAWQTHED-UHFFFAOYSA-N','c1ccc(CN2COc3c4c(c5ccccc5c3C2)CN(Cc2ccccc2)CO4)cc1',NULL),
	(62799,0,0,NULL,'Consistent with Molecular Formula','C26H34N2O2',406.5668,'Naphtho[1,2-e:4,3-e\']bis[1,3]oxazine, 2,7-dicyclohexyl-1,2,3,6,7,8-hexahydro-\nNaphtho[1,2-e:4,3-e\']bis[1,3]-oxazine, 2,7-dicyclohexyl-1,2,3,6,7,8-hexahydro-','E055C59D64836D5E-FICuS-01-64','E055C59D64836D5E-FICTS-01-43','E055C59D64836D5E-uuuuu-01-13','InChI=1S/C26H34N2O2/c1-3-9-19(10-4-1)27-15-23-21-13-7-8-14-22(21)24-16-28(20-11-5-2-6-12-20)18-30-26(24)25(23)29-17-27/h7-8,13-14,19-20H,1-6,9-12,15-18H2','InChIKey=JCLIEBYLAUQEAC-UHFFFAOYSA-N','c1ccc2c3c(c4c(c2c1)CN(C1CCCCC1)CO4)OCN(C1CCCCC1)C3',NULL),
	(62800,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'FFF625DF1E7F6712-FICuS-01-83','FFF625DF1E7F6712-FICTS-01-62','FFF625DF1E7F6712-uuuuu-01-32','InChI=1S/C16H18N2O2/c1-17-7-13-11-5-3-4-6-12(11)14-8-18(2)10-20-16(14)15(13)19-9-17/h3-6H,7-10H2,1-2H3','InChIKey=WLLFNGQDAPXHSD-UHFFFAOYSA-N','CN1COc2c3c(c4ccccc4c2C1)CN(C)CO3',NULL),
	(62801,0,0,'41193-15-1','Consistent with Molecular Formula','C28H26N2O2',422.5256,'Naphtho[2,1-e:6,5-e\']bis[1,3]oxazine, 1,2,3,7,8,9-hexahydro-2,7-bis(phenylmethyl)','34A09CD3494F4760-FICuS-01-4A','34A09CD3494F4760-FICTS-01-29','34A09CD3494F4760-uuuuu-01-F9','InChI=1S/C28H26N2O2/c1-3-7-21(8-4-1)15-29-17-23-11-13-26-25(27(23)31-19-29)14-12-24-18-30(20-32-28(24)26)16-22-9-5-2-6-10-22/h1-14H,15-20H2','InChIKey=WPCIJWIOBUMZMG-UHFFFAOYSA-N','c1ccc(CN2COc3c(ccc4c5c(ccc34)CN(Cc3ccccc3)CO5)C2)cc1',NULL),
	(62802,0,0,'41193-14-0','Consistent with Molecular Formula','C28H26N2O2',422.5256,NULL,'E654272C6C948B82-FICuS-01-53','E654272C6C948B82-FICTS-01-32','E654272C6C948B82-uuuuu-01-02','InChI=1S/C28H26N2O2/c1-3-9-21(10-4-1)15-29-17-25-26-18-30(16-22-11-5-2-6-12-22)20-32-28(26)24-14-8-7-13-23(24)27(25)31-19-29/h1-14H,15-20H2','InChIKey=BDHIZHPIQURMAP-UHFFFAOYSA-N','c1ccc(CN2COc3c(c4c(c5ccccc35)OCN(Cc3ccccc3)C4)C2)cc1',NULL),
	(62803,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO',247.7237,NULL,'1C7A5D9367CD90DD-FICuS-01-7D','1C7A5D9367CD90DD-FICTS-01-5C','1C7A5D9367CD90DD-uuuuu-01-2C','InChI=1S/C14H14ClNO/c15-7-8-16-9-13-12-4-2-1-3-11(12)5-6-14(13)17-10-16/h1-6H,7-10H2','InChIKey=JKWXFTDGPAOJEY-UHFFFAOYSA-N','ClCCN1COc2ccc3ccccc3c2C1',NULL),
	(62804,0,0,NULL,'Consistent with Molecular Formula','C13H15Cl2NO',272.1736,NULL,'63577560ABF6BD80-FICuS-01-5B','63577560ABF6BD80-FICTS-01-3A','63ABD285947B64CE-uuuuu-01-1D','InChI=1S/C13H14ClNO.ClH/c14-7-8-15-9-12-11-4-2-1-3-10(11)5-6-13(12)16;/h1-6,15-16H,7-9H2;1H','InChIKey=JTEGNOIIWAUXMV-UHFFFAOYSA-N','Cl.Oc1ccc2ccccc2c1CNCCCl',NULL),
	(62805,1,0,NULL,'Consistent with Molecular Formula','C15H17Cl2NO',298.2114,NULL,'169472A7BC7D4508-FICuS-01-4D','169472A7BC7D4508-FICTS-01-2C','1668D54283F09C46-uuuuu-01-F1','InChI=1S/C15H16ClNO.ClH/c1-11(16)8-17-9-14-13-5-3-2-4-12(13)6-7-15(14)18-10-17;/h2-7,11H,8-10H2,1H3;1H','InChIKey=MGIVQESFRKMOCC-UHFFFAOYSA-N','CC(Cl)CN1COc2ccc3ccccc3c2C1.Cl','1'),
	(62806,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N2O2',367.2742,NULL,'304264464BF6A2D0-FICuS-01-3D','304264464BF6A2D0-FICTS-01-1C','304264464BF6A2D0-uuuuu-01-EC','InChI=1S/C18H20Cl2N2O2/c19-5-7-21-9-15-13-3-1-2-4-14(13)16-10-22(8-6-20)12-24-18(16)17(15)23-11-21/h1-4H,5-12H2','InChIKey=DKFBUKLVYQBNQZ-UHFFFAOYSA-N','ClCCN1COc2c3c(c4ccccc4c2C1)CN(CCCl)CO3',NULL),
	(62807,2,0,'73816-78-1','Consistent with Molecular Formula','C20H24Cl2N2O2',395.3278,'3,9-Bis(2-chloropropyl)-2,3,4,8,9,10-hexahydronaphtho(1,2-e:5,6-e\')bis(1,3)oxazine\nNaphtho(1,2-e:5,6-e\')bis(1,3)oxazine, 3,9-bis(2-chloropropyl)-2,3,4,8,9,10-hexahydro-\nNaphtho(1,2-e:5,6-e\')bis(1,3)oxazine, 2,3,4,8,9,10-hexahydro-3,9-bis(2-chloropropyl)-\nWLN: T E6 B666 FO HN OO QNT&&TJ H1YG1 Q1YG1\nNaphtho[1,2-e:5,6-e\']bis[1,3]oxazine, 3,9-bis(2-chloropropyl)-2,3,4,8,9,10-hexahydro-','1C3B491CCAA413D1-FICuS-01-63','1C3B491CCAA413D1-FICTS-01-42','1C3B491CCAA413D1-uuuuu-01-12','InChI=1S/C20H24Cl2N2O2/c1-13(21)7-23-9-17-15-3-6-20-18(10-24(12-26-20)8-14(2)22)16(15)4-5-19(17)25-11-23/h3-6,13-14H,7-12H2,1-2H3','InChIKey=ZRJNKRBITXKBNC-UHFFFAOYSA-N','CC(Cl)CN1COc2ccc3c4c(ccc3c2C1)OCN(CC(C)Cl)C4','1'),
	(62808,0,0,NULL,'Consistent with Molecular Formula','C26H26N2O2',398.5036,NULL,'40AAD48E1904F5AB-FICuS-01-6E','40AAD48E1904F5AB-FICTS-01-4D','40AAD48E1904F5AB-uuuuu-01-1D','InChI=1S/C26H26N2O2/c29-25-11-9-19-5-1-3-7-21(19)23(25)17-27-13-15-28(16-14-27)18-24-22-8-4-2-6-20(22)10-12-26(24)30/h1-12,29-30H,13-18H2','InChIKey=VODGNLOGTZAHAP-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CN1CCN(Cc2c(O)ccc3ccccc23)CC1',NULL),
	(62809,2,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N2O2',395.3278,NULL,'E8CEC941D16D6CF9-FICuS-01-94','E8CEC941D16D6CF9-FICTS-01-73','E8CEC941D16D6CF9-uuuuu-01-43','InChI=1S/C20H24Cl2N2O2/c1-13(21)7-23-9-17-15-5-3-4-6-16(15)18-10-24(8-14(2)22)12-26-20(18)19(17)25-11-23/h3-6,13-14H,7-12H2,1-2H3','InChIKey=OMLATFOZEQOHQU-UHFFFAOYSA-N','CC(Cl)CN1COc2c3c(c4ccccc4c2C1)CN(CC(C)Cl)CO3','1'),
	(62810,1,0,'638-26-6','Consistent with Molecular Formula','C18H36O3',300.4806,'B 190696\n10-Hydroxystearic acid\nUSDA 10-hydroxystearic acid\nOctadecanoic acid, 10-hydroxy-\nOctadecanoic acid, 10-hydroxy-','8D700758AE9EED6D-FICuS-01-85','8D700758AE9EED6D-FICTS-01-64','8D700758AE9EED6D-uuuuu-01-34','InChI=1S/C18H36O3/c1-2-3-4-5-8-11-14-17(19)15-12-9-6-7-10-13-16-18(20)21/h17,19H,2-16H2,1H3,(H,20,21)','InChIKey=PAZZVPKITDJCPV-UHFFFAOYSA-N','CCCCCCCCC(O)CCCCCCCCC(=O)O','1'),
	(62811,1,1,NULL,'Consistent with Molecular Formula','C26H27Cl2N3O',468.4248,NULL,'2B981CED3AC0BB94-FICuS-01-81','2B981CED3AC0BB94-FICTS-01-60','E93D02F9D7A41C5C-uuuuu-01-28','InChI=1S/C26H27Cl2N3O/c27-15-17-31(18-16-28)24-13-11-22(12-14-24)20-29-30-26(32)25(23-9-5-2-6-10-23)19-21-7-3-1-4-8-21/h1-14,20,25H,15-19H2,(H,30,32)/b29-20+','InChIKey=LPZGJRUEMWWVFF-ZTKZIYFRSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)C(Cc1ccccc1)c1ccccc1','1'),
	(62812,1,1,NULL,'Consistent with Molecular Formula','C27H29Cl2N3O',482.4516,NULL,'82AE977A2E8D930E-FICuS-01-73','82AE977A2E8D930E-FICTS-01-52','74F1645A13315B14-uuuuu-01-DC','InChI=1S/C27H29Cl2N3O/c1-21-18-25(32(16-14-28)17-15-29)13-12-24(21)20-30-31-27(33)26(23-10-6-3-7-11-23)19-22-8-4-2-5-9-22/h2-13,18,20,26H,14-17,19H2,1H3,(H,31,33)','InChIKey=ORRVNBBORUQXSH-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/NC(=O)C(Cc1ccccc1)c1ccccc1','1'),
	(62813,1,1,NULL,'Consistent with Molecular Formula','C27H29Cl2N3O2',498.451,NULL,'351BE7D789A8193C-FICuS-01-63','351BE7D789A8193C-FICTS-01-42','1D2F8F6F32AB7FBA-uuuuu-01-45','InChI=1S/C27H29Cl2N3O2/c1-34-25-13-9-21(10-14-25)19-26(23-5-3-2-4-6-23)27(33)31-30-20-22-7-11-24(12-8-22)32(17-15-28)18-16-29/h2-14,20,26H,15-19H2,1H3,(H,31,33)/b30-20-','InChIKey=MRFYCXGEJGKZQJ-COEJQBHMSA-N','COc1ccc(CC(C(=O)N/N=C\\c2ccc(N(CCCl)CCCl)cc2)c2ccccc2)cc1','1'),
	(62814,0,1,NULL,'Consistent with Molecular Formula','C19H25N3O',311.426,NULL,'552D2E3A2EEAD49B-FICuS-01-82','552D2E3A2EEAD49B-FICTS-01-61','E51CAE6F818E2925-uuuuu-01-1E','InChI=1S/C19H25N3O/c1-3-4-5-6-9-15-20-22(2)19(23)21-18-14-10-12-16-11-7-8-13-17(16)18/h7-8,10-15H,3-6,9H2,1-2H3,(H,21,23)/b20-15+','InChIKey=VHWARDYFNKLFEO-HMMYKYKNSA-N','CCCCCC/C=N/N(C)C(=O)Nc1cccc2ccccc12','1'),
	(62815,0,0,'1483-23-4','Consistent with Molecular Formula','C8H11ClN2O',186.6407,NULL,'78BDD0B509AF31D0-FICuS-01-6F','78BDD0B509AF31D0-FICTS-01-4E','784177503622E89E-uuuuu-01-E5','InChI=1S/C8H10N2O.ClH/c1-9-10-8(11)7-5-3-2-4-6-7;/h2-6,9H,1H3,(H,10,11);1H','InChIKey=ORWMNUDDHHERFH-UHFFFAOYSA-N','CNNC(=O)c1ccccc1.Cl',NULL),
	(62816,0,0,'63546-88-3','Consistent with Molecular Formula','C20H14N2O2',314.3428,'1,4-Phthalazinedione, 2,3-dihydro-2,3-diphenyl-','96EBC29A1BDFFDFE-FICuS-01-BE','96EBC29A1BDFFDFE-FICTS-01-9D','96EBC29A1BDFFDFE-uuuuu-01-6D','InChI=1S/C20H14N2O2/c23-19-17-13-7-8-14-18(17)20(24)22(16-11-5-2-6-12-16)21(19)15-9-3-1-4-10-15/h1-14H','InChIKey=YDJLXZOYRIGAPP-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)n(-c2ccccc2)n1-c1ccccc1',NULL),
	(62817,0,0,'92966-11-5','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'78B43F489F191D8F-FICuS-01-6D','78B43F489F191D8F-FICTS-01-4C','78B43F489F191D8F-uuuuu-01-1C','InChI=1S/C16H16N2O2/c1-2-12-3-7-14(8-4-12)17-18-15-9-5-13(6-10-15)11-16(19)20/h3-10H,2,11H2,1H3,(H,19,20)','InChIKey=OWWGSXLTWVZPDN-UHFFFAOYSA-N','CCc1ccc(/N=N/c2ccc(CC(=O)O)cc2)cc1',NULL),
	(62818,0,0,'93732-95-7','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'F8C0C7B3B992F503-FICuS-01-6B','F8C0C7B3B992F503-FICTS-01-4A','F8C0C7B3B992F503-uuuuu-01-1A','InChI=1S/C15H14N2O2/c1-2-11-3-7-13(8-4-11)16-17-14-9-5-12(6-10-14)15(18)19/h3-10H,2H2,1H3,(H,18,19)','InChIKey=YYXIZUNZQXHJHF-UHFFFAOYSA-N','CCc1ccc(/N=N/c2ccc(C(=O)O)cc2)cc1',NULL),
	(62819,0,0,'92966-23-9','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'3CF150776AACBFB2-FICuS-01-7E','352EBF130AAA7B1E-FICTS-01-53','3CF150776AACBFB2-uuuuu-01-2D','InChI=1S/C16H16N2O2/c1-2-3-12-4-8-14(9-5-12)17-18-15-10-6-13(7-11-15)16(19)20/h4-11H,2-3H2,1H3,(H,19,20)','InChIKey=XERHXXKNIWFLEX-UHFFFAOYSA-N','CCCc1ccc(/N=N/c2ccc(C(=O)O)cc2)cc1',NULL),
	(62820,1,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'666BF043F77CDF05-FICuS-01-6E','666BF043F77CDF05-FICTS-01-4D','666BF043F77CDF05-uuuuu-01-1D','InChI=1S/C12H17NO/c1-10(2)13-8-9-14-12(13)11-6-4-3-5-7-11/h3-7,10,12H,8-9H2,1-2H3','InChIKey=AAYMWJPAZCZIRE-UHFFFAOYSA-N','CC(C)N1CCOC1c1ccccc1','1'),
	(62821,0,0,'92290-00-1','Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'3991EF3DE4F5A404-FICuS-01-6C','3991EF3DE4F5A404-FICTS-01-4B','3991EF3DE4F5A404-uuuuu-01-1B','InChI=1S/C11H11N3O2S/c1-17(15,16)11-8-7-10(13-14-11)12-9-5-3-2-4-6-9/h2-8H,1H3,(H,12,13)','InChIKey=LNUFRKBYYRKAIC-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(Nc2ccccc2)nn1',NULL),
	(62822,0,0,'92575-55-8','Consistent with Molecular Formula','C11H17N3O2S',255.3342,NULL,'6B38BCA9274274C8-FICuS-01-5E','6B38BCA9274274C8-FICTS-01-3D','6B38BCA9274274C8-uuuuu-01-0D','InChI=1S/C11H17N3O2S/c1-17(15,16)11-8-7-10(13-14-11)12-9-5-3-2-4-6-9/h7-9H,2-6H2,1H3,(H,12,13)','InChIKey=CSLNYYKRMVMUSP-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(NC2CCCCC2)nn1',NULL),
	(62823,4,0,'55806-51-4','Consistent with Molecular Formula','C13H19N3O7',329.309,NULL,'3FBF276A97A01BDB-FICuS-01-82','3FBF276A97A01BDB-FICTS-01-61','3FBF276A97A01BDB-uuuuu-01-31','InChI=1S/C13H19N3O7/c17-6-8-9(18)10(19)12(23-8)16-5-7(11(20)14-13(16)21)15-1-3-22-4-2-15/h5,8-10,12,17-19H,1-4,6H2,(H,14,20,21)','InChIKey=WPLWAMWABWXDPR-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1N1CCOCC1','1'),
	(62824,1,0,'16250-90-1','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'66D98A2D4C79501A-FICuS-01-5D','66D98A2D4C79501A-FICTS-01-3C','66D98A2D4C79501A-uuuuu-01-0C','InChI=1S/C11H15NO/c1-2-11-12(8-9-13-11)10-6-4-3-5-7-10/h3-7,11H,2,8-9H2,1H3','InChIKey=QIICZNOTHCHIRD-UHFFFAOYSA-N','CCC1OCCN1c1ccccc1','1'),
	(62825,4,0,'2140-26-3','Consistent with Molecular Formula','C9H9N3O9',303.1848,'Ribofuranuronic acid, 1-deoxy-1-(3,4-dihydro-5-nitro- 2,4-dioxo-1(2H)pyrimidinyl)-\n.beta.-D-Ribofuranuronic acid, 1-deoxy-1-(3,4-dihydro-5-nitro-2,4-dioxo-1(2H)-pyrimidinyl)-\nRibofuranuronic acid, 1-deoxy-1-(3,4-dihydro-5-nitro-2,4-dioxo-1(2H)-pyrimidinyl)-, .beta.-D-','3FD7683E0DE2E646-FICuS-01-71','3FD7683E0DE2E646-FICTS-01-50','3FD7683E0DE2E646-uuuuu-01-20','InChI=1S/C9H9N3O9/c13-3-4(14)7(21-5(3)8(16)17)11-1-2(12(19)20)6(15)10-9(11)18/h1,3-5,7,13-14H,(H,16,17)(H,10,15,18)','InChIKey=DUBUXQUVDJJEBA-UHFFFAOYSA-N','O=C(O)C1OC(n2cc([N+](=O)[O-])c(=O)[nH]c2=O)C(O)C1O','1'),
	(62826,0,0,NULL,'Consistent with Molecular Formula','C26H23NO3S',429.5326,NULL,'0D0F1452A68357E7-FICuS-01-47','0D0F1452A68357E7-FICTS-01-26','DD5714735BD0C439-uuuuu-01-07','InChI=1S/C19H16N.C7H8O3S/c1-2-20-18-10-6-4-8-15(18)13-16-12-11-14-7-3-5-9-17(14)19(16)20;1-6-2-4-7(5-3-6)11(8,9)10/h3-13H,2H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=WPZAQLSYHLNATQ-UHFFFAOYSA-M','CC[n+]1c2ccccc2cc2ccc3ccccc3c21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(62827,0,0,NULL,'Consistent with Molecular Formula','C4H4Cl2N4',179.0084,NULL,'118D33AB6CC782D0-FICuS-01-5F','118D33AB6CC782D0-FICTS-01-3E','118D33AB6CC782D0-uuuuu-01-0E','InChI=1S/C4H4Cl2N4/c5-2-1-8-10-4(6)3(2)9-7/h1H,7H2,(H,8,9)','InChIKey=ZVBTYLFRSOWUEU-UHFFFAOYSA-N','NNc1c(Cl)cnnc1Cl',NULL),
	(62828,0,0,'19068-59-8','Consistent with Molecular Formula','C6H5N3O3',167.1238,NULL,'740755E4CF1E594E-FICuS-01-62','99F4983308788B53-FICTS-01-22','740755E4CF1E594E-uuuuu-01-11','InChI=1S/C6H5N3O3/c10-4-2-1-7-5(11)3(2)8-6(12)9-4/h1H2,(H,7,11)(H2,8,9,10,12)','InChIKey=YMLWGXUEWDHDTO-UHFFFAOYSA-N','O=C1NCc2c1[nH]c(=O)[nH]c2=O',NULL),
	(62829,0,0,'91184-34-8','Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'E6D80F254E0A415C-FICuS-01-62','1C5589D60B7733B1-FICTS-01-28','E6D80F254E0A415C-uuuuu-01-11','InChI=1S/C6H6N4O2/c7-6-9-3-2(4(11)10-6)1-8-5(3)12/h1H2,(H,8,12)(H3,7,9,10,11)','InChIKey=BYFPJRGDCJUKTC-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)C(=O)NC2',NULL),
	(62830,0,0,'19068-66-7','Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'57E147E99856395D-FICuS-01-53','D2DE2874DC6A2D4C-FICTS-01-65','57E147E99856395D-uuuuu-01-02','InChI=1S/C13H11N3O3/c17-11-9-7-16(6-8-4-2-1-3-5-8)12(18)10(9)14-13(19)15-11/h1-5H,6-7H2,(H2,14,15,17,19)','InChIKey=ILMDMEXCJKULNN-UHFFFAOYSA-N','O=C1c2[nH]c(=O)[nH]c(=O)c2CN1Cc1ccccc1',NULL),
	(62831,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'D334753BE0CDE2D0-FICuS-01-6D','D334753BE0CDE2D0-FICTS-01-4C','D334753BE0CDE2D0-uuuuu-01-1C','InChI=1S/C13H13N5O/c14-11-9-7-18(6-8-4-2-1-3-5-8)12(19)10(9)16-13(15)17-11/h1-5H,6-7H2,(H4,14,15,16,17)','InChIKey=XHVHQBJPFWJEJB-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)C(=O)N(Cc1ccccc1)C2',NULL),
	(62832,1,0,NULL,'Consistent with Molecular Formula','C18H22N4O',310.398,NULL,'C38E3767C980A4CE-FICuS-01-72','E58A98CB5C24C9FC-FICTS-01-72','C38E3767C980A4CE-uuuuu-01-21','InChI=1S/C18H22N4O/c19-18-20-15(12-7-3-1-4-8-12)14-11-22(17(23)16(14)21-18)13-9-5-2-6-10-13/h1,3-4,7-8,13,15H,2,5-6,9-11H2,(H3,19,20,21)','InChIKey=JRNIBYOGQKEJOB-UHFFFAOYSA-N','NC1=NC(c2ccccc2)C2=C(N1)C(=O)N(C1CCCCC1)C2','1'),
	(62833,1,0,'74332-93-7','Consistent with Molecular Formula','C19H19ClN4O',354.8383,'7H-Pyrrolo[3,4-d]pyrimidin-7-one, 2-amino-1,4,5,6-tetrahydro-4-phenyl-6-(phenylmethyl)-, monohydrochloride','9C97404517D0FECD-FICuS-01-6E','96B53108E927B009-FICTS-01-1A','9C6BE7A0285D2783-uuuuu-01-0E','InChI=1S/C19H18N4O.ClH/c20-19-21-16(14-9-5-2-6-10-14)15-12-23(18(24)17(15)22-19)11-13-7-3-1-4-8-13;/h1-10,16H,11-12H2,(H3,20,21,22);1H','InChIKey=XBEMYIMWCIWDMA-UHFFFAOYSA-N','Cl.NC1=NC(c2ccccc2)C2=C(N1)C(=O)N(Cc1ccccc1)C2','1'),
	(62834,0,0,'73940-94-0','Consistent with Molecular Formula','C12H14Cl2N2',257.162,'4-[Bis(2-chloroethyl)amino]-o-tolunitrile\no-Tolunitrile, 4-[bis(2-chloroethyl)amino]-\nBenzonitrile, 4-[bis(2-chloroethyl)amino]-2-methyl-','72130EFFDD0A8BFF-FICuS-01-94','72130EFFDD0A8BFF-FICTS-01-73','72130EFFDD0A8BFF-uuuuu-01-43','InChI=1S/C12H14Cl2N2/c1-10-8-12(3-2-11(10)9-15)16(6-4-13)7-5-14/h2-3,8H,4-7H2,1H3','InChIKey=AFENMDJXRAINGX-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C#N',NULL),
	(62835,0,0,'2586-27-8','Consistent with Molecular Formula','C19H21Cl2FN2',367.2927,NULL,'4363D0C4D5233B94-FICuS-01-42','4363D0C4D5233B94-FICTS-01-21','4363D0C4D5233B94-uuuuu-01-F1','InChI=1S/C19H21Cl2FN2/c1-15-12-19(24(10-8-20)11-9-21)7-4-17(15)14-23-13-16-2-5-18(22)6-3-16/h2-7,12,14H,8-11,13H2,1H3/b23-14-','InChIKey=NIALQQIWEAPGBV-UCQKPKSFSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/Cc1ccc(F)cc1',NULL),
	(62836,0,0,'1921-10-4','Consistent with Molecular Formula','C10H13F2N',185.2162,NULL,'1BB470A7B6E0B2BE-FICuS-01-77','1BB470A7B6E0B2BE-FICTS-01-56','1BB470A7B6E0B2BE-uuuuu-01-26','InChI=1S/C10H13F2N/c11-6-8-13(9-7-12)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=VTVNWWIMWDBJTE-UHFFFAOYSA-N','FCCN(CCF)c1ccccc1',NULL),
	(62837,0,1,'93881-93-7','Consistent with Molecular Formula','C18H18Cl3N3O',398.7187,NULL,'F7F1B918C8836482-FICuS-01-59','F7F1B918C8836482-FICTS-01-38','42B8F32E6E4BF151-uuuuu-01-14','InChI=1S/C18H18Cl3N3O/c19-9-11-24(12-10-20)17-7-3-15(4-8-17)18(25)23-22-13-14-1-5-16(21)6-2-14/h1-8,13H,9-12H2,(H,23,25)/b22-13+','InChIKey=GCDQWUWSWLIGSB-LPYMAVHISA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1ccc(N(CCCl)CCCl)cc1','1'),
	(62838,0,0,'811-07-4','Consistent with Molecular Formula','C33H45Cl2N5',582.658,NULL,'8BB2FE77D155949C-FICuS-01-76','8BB2FE77D155949C-FICTS-01-55','8BB2FE77D155949C-uuuuu-01-25','InChI=1S/C33H45Cl2N5/c1-26-23-31(38(21-17-34)22-18-35)15-16-32(26)33-39(24-27-7-11-29(12-8-27)36(2)3)19-6-20-40(33)25-28-9-13-30(14-10-28)37(4)5/h7-16,23,33H,6,17-22,24-25H2,1-5H3','InChIKey=XLBCXZQJEFWFAS-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C1N(Cc2ccc(N(C)C)cc2)CCCN1Cc1ccc(N(C)C)cc1',NULL),
	(62839,0,0,'2287-29-8','Consistent with Molecular Formula','C17H23ClN2O2',322.8339,NULL,'2B4587BFBC46E84D-FICuS-01-7F','2B4587BFBC46E84D-FICTS-01-5E','2BB9205A83CB3103-uuuuu-01-F4','InChI=1S/C17H22N2O2.ClH/c20-16-6-2-14(3-7-16)12-18-10-1-11-19-13-15-4-8-17(21)9-5-15;/h2-9,18-21H,1,10-13H2;1H','InChIKey=PBFXSXMPKCOCGU-UHFFFAOYSA-N','Cl.Oc1ccc(CNCCCNCc2ccc(O)cc2)cc1',NULL),
	(62840,0,0,'6533-30-8','Consistent with Molecular Formula','C17H18Cl3N2OP',403.6748,NULL,'6A73CE1D38E25DEE-FICuS-01-8A','6A73CE1D38E25DEE-FICTS-01-69','6A73CE1D38E25DEE-uuuuu-01-39','InChI=1S/C17H18Cl3N2OP/c18-16-6-2-14(3-7-16)12-21-10-1-11-22(24(21,20)23)13-15-4-8-17(19)9-5-15/h2-9H,1,10-13H2','InChIKey=JLJPNMVKWKBOOC-UHFFFAOYSA-N','O=P1(Cl)N(Cc2ccc(Cl)cc2)CCCN1Cc1ccc(Cl)cc1',NULL),
	(62841,5,0,'4306-78-9','Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'87A7913727839CD3-FICuS-01-49','87A7913727839CD3-FICTS-01-28','BF463FB0C3054228-uuuuu-01-FE','InChI=1S/C20H26O2/c1-12(21)16-6-7-17-15-5-4-13-10-14(22)11-20(13,3)18(15)8-9-19(16,17)2/h7,10,15-16,18H,4-6,8-9,11H2,1-3H3/t15-,16+,18-,19+,20-/m0/s1','InChIKey=HXWUFSAWLIMZRZ-ZRSLWSEBSA-N','CC(=O)C1CC=C2C3CCC4=CC(=O)CC4(C)C3CCC21C','1'),
	(62842,0,0,'3200-38-2','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'3F148590BFD3DAA0-FICuS-01-70','3F148590BFD3DAA0-FICTS-01-4F','3F148590BFD3DAA0-uuuuu-01-1F','InChI=1S/C14H13NO2/c1-17-9-5-6-11-10-3-2-4-14(16)12(10)8-15-13(11)7-9/h5-8H,2-4H2,1H3','InChIKey=DCWJJBIXJFLCLA-UHFFFAOYSA-N','COc1ccc2c3c(cnc2c1)C(=O)CCC3',NULL),
	(62843,0,0,'2798-20-1','Consistent with Molecular Formula','C19H18O7',358.347,'Gardenin B\nDemethyltangeretin\n5-Hydroxy-4\',6,7,8-tetramethoxyflavone\n5-Hydroxy-6,7,8,4\'-tetramethoxyflavone\nFlavone, 5-hydroxy-4\',6,7,8-tetramethoxy-\n4H-1-Benzopyran-4-one, 5-hydroxy-6,7,8-trimethoxy-2-(4-methoxyphenyl)-','711891A40F998E57-FICuS-01-48','711891A40F998E57-FICTS-01-27','711891A40F998E57-uuuuu-01-F7','InChI=1S/C19H18O7/c1-22-11-7-5-10(6-8-11)13-9-12(20)14-15(21)17(23-2)19(25-4)18(24-3)16(14)26-13/h5-9,21H,1-4H3','InChIKey=LXEVSYZNYDZSOB-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)c(OC)c(OC)c(OC)c3o2)cc1',NULL),
	(62844,9,0,'27261-27-4','Consistent with Molecular Formula','C19H32O3',308.46,NULL,'265BBA169D74FA6D-FICuS-01-79','265BBA169D74FA6D-FICTS-01-58','0B3B6F89204DA518-uuuuu-01-03','InChI=1S/C19H32O3/c1-18-7-5-12(20)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(21)17(19)22/h11-17,20-22H,3-10H2,1-2H3/t11-,12-,13+,14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=CXGDRQWRJUSSAR-KMDKCDOHSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(O)C(O)CC12','1'),
	(62845,5,0,NULL,'Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'6DC4805563FA5464-FICuS-01-4D','6DC4805563FA5464-FICTS-01-2C','3D722E2AE647030E-uuuuu-01-FE','InChI=1S/C21H30O2/c1-3-20(22)23-19-11-10-18-17-9-8-14-6-4-5-7-15(14)16(17)12-13-21(18,19)2/h4-5,16-19H,3,6-13H2,1-2H3/t16-,17-,18+,19+,21+/m1/s1','InChIKey=IIDSAEGQORVCEZ-AGRFSFNASA-N','CCC(=O)OC1CCC2C3CCC4=C(CC=CC4)C3CCC12C','1'),
	(62846,0,0,'5188-52-3','Consistent with Molecular Formula','C20H22O3',310.392,NULL,'011F9E50225B2A0B-FICuS-01-42','011F9E50225B2A0B-FICTS-01-21','011F9E50225B2A0B-uuuuu-01-F1','InChI=1S/C20H22O3/c1-13-17-11-10-16(22-5)12-18(17)23-20(2,3)19(13)14-6-8-15(21-4)9-7-14/h6-12H,1-5H3','InChIKey=PNVONQDZKVXBHJ-UHFFFAOYSA-N','COc1ccc(C2=C(C)c3ccc(OC)cc3OC2(C)C)cc1',NULL),
	(62847,9,0,'603-99-6','Consistent with Molecular Formula','C21H34O4',350.4972,'Pregnane-3.alpha.,17.alpha.,20.alpha.-triol-11-one\n5.beta.-Pregnane-3.alpha.,17.alpha.,20.alpha.-triol-11-one\n3.alpha.,17.alpha.,20.alpha.-Trihydroxy-5.beta.-pregnan-11-one\nPregnan-11-one, 3,17,20-trihydroxy-, (3.alpha.,5.beta.,20S)-\n5.beta.-Pregnan-11-one, 3.alpha.,17,20.alpha.-trihydroxy-','1486964F070E0CA9-FICuS-01-4C','1486964F070E0CA9-FICTS-01-2B','D71EC9536CCED24C-uuuuu-01-39','InChI=1S/C21H34O4/c1-12(22)21(25)9-7-16-15-5-4-13-10-14(23)6-8-19(13,2)18(15)17(24)11-20(16,21)3/h12-16,18,22-23,25H,4-11H2,1-3H3/t12-,13+,14+,15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=WKFXHNDWEHDGQD-ZQRGSSBZSA-N','CC(O)C1(O)CCC2C3CCC4CC(O)CCC4(C)C3C(=O)CC21C','1'),
	(62848,7,0,'10417-86-4','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'77A56FBA7E4BACC3-FICuS-01-96','36E5E4B4EDFCEF7F-FICTS-01-92','3560F578765A232F-uuuuu-01-EE','InChI=1S/C21H30O4/c1-20-8-7-13(23)9-12(20)3-4-14-15-5-6-16(18(25)11-22)21(15,2)10-17(24)19(14)20/h12,14-16,19,22H,3-11H2,1-2H3/t12-,14+,15+,16-,19-,20+,21+/m1/s1','InChIKey=ZDUVZJUTJOBJHS-XYEQKYNMSA-N','CC12CC(=O)C3C(CCC4CC(=O)CCC43C)C1CCC2C(=O)CO','1'),
	(62849,8,0,'2242-98-0','Consistent with Molecular Formula','C21H30O6',378.4644,NULL,'51CD1ACA9045C3A2-FICuS-01-65','77A07D7C471339C9-FICTS-01-31','31F4BDEF0B123ECA-uuuuu-01-36','InChI=1S/C21H30O6/c1-19-5-3-11(23)7-14(19)15(24)8-12-13-4-6-21(27,17(26)10-22)20(13,2)9-16(25)18(12)19/h7,12-13,15-16,18,22,24-25,27H,3-6,8-10H2,1-2H3/t12-,13-,15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=GNFTWPCIRXSCQF-HVIRSNARSA-N','CC12CCC(=O)C=C1C(O)CC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(62850,8,0,'13974-36-2','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'3376C3FAA88C186D-FICuS-01-6E','3376C3FAA88C186D-FICTS-01-4D','E26028A03A8AA4A7-uuuuu-01-08','InChI=1S/C20H32O2/c1-18-11-9-16-14(15(18)10-12-19(18,2)22)8-7-13-5-4-6-17(21)20(13,16)3/h4,6,13-17,21-22H,5,7-12H2,1-3H3/t13-,14+,15+,16+,17+,18+,19+,20+/m1/s1','InChIKey=SJDLTXFILISTBP-DVEALZNXSA-N','CC12C(O)C=CCC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(62851,6,0,'846-48-0','Consistent with Molecular Formula','C19H26O2',286.4132,'Boldenone\nBOLDENONE\nDehydrotestosterone\n1-Dehydrotestosterone\n.DELTA.1-Testosterone\n1,2-Dehydrotestosterone\n1,2-Didehydrotestosterone\n1,4-Androstadien-17.beta.-ol-3-one\n17.beta.-Hydroxyandrosta-1,4-dien-3-one\nAndrosta-1,4-dien-3-one, 17-hydroxy-, (17.beta.)-\nAndrosta-1,4-dien-3-one, 17.beta.-hydroxy-','184894E311784A7B-FICuS-01-40','184894E311784A7B-FICTS-01-1F','F69BB51454C7D346-uuuuu-01-0D','InChI=1S/C19H26O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h7,9,11,14-17,21H,3-6,8,10H2,1-2H3/t14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=RSIHSRDYCUFFLA-DYKIIFRCSA-N','CC12C=CC(=O)C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(62852,6,0,'595-18-6','Consistent with Molecular Formula','C21H30O5',362.465,NULL,'C1973595F0AE5A8A-FICuS-01-6C','C1973595F0AE5A8A-FICTS-01-4B','EB3CB22744139D97-uuuuu-01-09','InChI=1S/C21H30O5/c1-18-7-5-14(23)11-13(18)3-4-16-15(18)6-8-19(2)20(16,25)9-10-21(19,26)17(24)12-22/h11,15-16,22,25-26H,3-10,12H2,1-2H3/t15-,16+,18-,19-,20+,21-/m0/s1','InChIKey=NBOPGWCQYLBUPH-FHBGEGHHSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O)(C(=O)CO)CCC12O','1'),
	(62853,7,0,'31084-38-5','Consistent with Molecular Formula','C20H28O2',300.44,'1-DEHYDRO-7-ALPHA-METHYLTESTOSTERONE\n1-Dehydro-7.alpha.-methyltestosterone\n17.beta.-Hydroxy-7-.alpha.-methyl-androsta-1,4-dien-3-one','AF797FA99A275529-FICuS-01-6D','AF797FA99A275529-FICTS-01-4C','AF797FA99A275529-uuuuu-01-1C','InChI=1S/C20H28O2/c1-12-10-13-11-14(21)6-8-19(13,2)16-7-9-20(3)15(18(12)16)4-5-17(20)22/h6,8,11-12,15-18,22H,4-5,7,9-10H2,1-3H3','InChIKey=YQVYJAMTSLBOFT-UHFFFAOYSA-N','CC1CC2=CC(=O)C=CC2(C)C2CCC3(C)C(O)CCC3C12','1'),
	(62854,1,0,NULL,'Consistent with Molecular Formula','C4H9ClN8',204.6217,NULL,'90D0E19FD025DF3E-FICuS-01-76','B0C4CDBE491E72AD-FICTS-01-6E','902C467AEFA80670-uuuuu-01-07','InChI=1S/C4H8N8.ClH/c5-3-7-1-2(9-11-3)10-12-4(6)8-1;/h2,9-10H,(H5,5,6,7,8,11,12);1H','InChIKey=VJPQNBFZXFTRTO-UHFFFAOYSA-N','Cl.NC1=NNC2NNC(N)=NC2=N1','1'),
	(62855,2,0,NULL,'Consistent with Molecular Formula','C18H22I2O8P2',682.1235,NULL,'98A459BE33FCF3DD-FICuS-01-92','98A459BE33FCF3DD-FICTS-01-71','98A459BE33FCF3DD-uuuuu-01-41','InChI=1S/C18H22I2O8P2/c1-3-17(19,13-5-9-15(10-6-13)27-29(21,22)23)18(20,4-2)14-7-11-16(12-8-14)28-30(24,25)26/h5-12H,3-4H2,1-2H3,(H2,21,22,23)(H2,24,25,26)','InChIKey=JWBRKPVXHZGAJI-UHFFFAOYSA-N','CCC(I)(c1ccc(OP(=O)(O)O)cc1)C(I)(CC)c1ccc(OP(=O)(O)O)cc1','1'),
	(62856,8,0,NULL,'Consistent with Molecular Formula','C22H32O3',344.493,NULL,'9518432F14700816-FICuS-01-18','9518432F14700816-FICTS-01-F7','9518432F14700816-uuuuu-01-C7','InChI=1S/C22H32O3/c1-13(23)25-19-5-4-15-14-6-11-22-12-17(22)18(24)8-10-21(22,3)16(14)7-9-20(15,19)2/h14-17,19H,4-12H2,1-3H3','InChIKey=ABPZYMPCKAMMSL-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC45CC4C(=O)CCC5(C)C3CCC12C','1'),
	(62857,7,0,'7389-62-0','Consistent with Molecular Formula','C19H32O2',292.4606,NULL,'80C5497C01E4F044-FICuS-01-46','80C5497C01E4F044-FICTS-01-25','943C65694DD48825-uuuuu-01-FA','InChI=1S/C19H32O2/c1-17-12-21-11-8-13(17)4-5-14-15(17)6-9-18(2)16(14)7-10-19(18,3)20/h13-16,20H,4-12H2,1-3H3/t13-,14+,15-,16-,17-,18-,19-/m0/s1','InChIKey=PCTCXCANPODEKD-PHFHYRSDSA-N','CC12COCCC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(62858,0,1,'53-97-4','Consistent with Molecular Formula','C17H14N2',246.311,NULL,'0F94C5BF5FB2766A-FICuS-01-7D','0F94C5BF5FB2766A-FICTS-01-5C','0F94C5BF5FB2766A-uuuuu-01-2C','InChI=1S/C17H14N2/c18-16-7-3-1-5-14(16)10-9-13-11-12-19-17-8-4-2-6-15(13)17/h1-12H,18H2','InChIKey=FJQCNMUESWXOJX-UHFFFAOYSA-N','Nc1ccccc1/C=C/c1ccnc2ccccc12','1'),
	(62859,0,1,'1222-82-8','Consistent with Molecular Formula','C17H14N2',246.311,NULL,'B264E96025209F89-FICuS-01-42','B264E96025209F89-FICTS-01-21','B264E96025209F89-uuuuu-01-F1','InChI=1S/C17H14N2/c18-16-6-3-4-13(11-16)8-9-14-10-15-5-1-2-7-17(15)19-12-14/h1-12H,18H2','InChIKey=KJLNWEDRJKTQMQ-UHFFFAOYSA-N','Nc1cccc(/C=C/c2cnc3ccccc3c2)c1','1'),
	(62860,0,1,'53-98-5','Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'A39CCED9A81AA9F6-FICuS-01-9D','A39CCED9A81AA9F6-FICTS-01-7C','A39CCED9A81AA9F6-uuuuu-01-4C','InChI=1S/C17H15N3/c18-14-8-7-13(16(19)11-14)6-5-12-9-10-20-17-4-2-1-3-15(12)17/h1-11H,18-19H2','InChIKey=CDOBUXAOEVPRNM-UHFFFAOYSA-N','Nc1ccc(/C=C/c2ccnc3ccccc23)c(N)c1','1'),
	(62861,0,1,'54-82-0','Consistent with Molecular Formula','C17H14N2',246.311,NULL,'1B95B08622E76608-FICuS-01-3C','1B95B08622E76608-FICTS-01-1B','1B95B08622E76608-uuuuu-01-EB','InChI=1S/C17H14N2/c18-16-8-5-13(6-9-16)3-4-14-7-10-17-15(12-14)2-1-11-19-17/h1-12H,18H2','InChIKey=RQJHZUPUOIVGNP-UHFFFAOYSA-N','Nc1ccc(/C=C/c2ccc3ncccc3c2)cc1','1'),
	(62862,0,1,'54-83-1','Consistent with Molecular Formula','C17H14N2',246.311,NULL,'BF0FF5990B991C50-FICuS-01-6F','BF0FF5990B991C50-FICTS-01-4E','BF0FF5990B991C50-uuuuu-01-1E','InChI=1S/C17H14N2/c18-16-9-6-13(7-10-16)3-4-14-5-8-15-2-1-11-19-17(15)12-14/h1-12H,18H2','InChIKey=QAQIFRYHRUVXEJ-UHFFFAOYSA-N','Nc1ccc(/C=C/c2ccc3cccnc3c2)cc1','1'),
	(62863,0,1,'54-01-3','Consistent with Molecular Formula','C17H14N2',246.311,NULL,'33D606EA71355998-FICuS-01-42','33D606EA71355998-FICTS-01-21','33D606EA71355998-uuuuu-01-F1','InChI=1S/C17H14N2/c18-16-10-7-13(8-11-16)6-9-15-4-1-3-14-5-2-12-19-17(14)15/h1-12H,18H2','InChIKey=LQISQXZOGSQMJG-UHFFFAOYSA-N','Nc1ccc(/C=C/c2cccc3cccnc23)cc1','1'),
	(62864,1,0,NULL,'Consistent with Molecular Formula','C10H12Cl3N5',308.5973,NULL,'699E85A1D4B524DE-FICuS-01-71','C61AF1D19C0BFBA8-FICTS-01-6C','69622244EB38FD90-uuuuu-01-FE','InChI=1S/C10H11Cl2N5.ClH/c1-5-15-9(13)16-10(14)17(5)6-2-3-7(11)8(12)4-6;/h2-5H,1H3,(H4,13,14,15,16);1H','InChIKey=BHCOFOCQGQLDJS-UHFFFAOYSA-N','CC1N=C(N)N=C(N)N1c1ccc(Cl)c(Cl)c1.Cl','1'),
	(62865,0,0,'59886-10-1','Consistent with Molecular Formula','C4H4N6S',168.1758,'8-Azathioguanine','D362BE556CE3A697-FICuS-01-6F','E96C6AD5BC59F902-FICTS-01-61','D362BE556CE3A697-uuuuu-01-1E','InChI=1S/C4H4N6S/c5-4-6-2-1(3(11)7-4)8-10-9-2/h(H4,5,6,7,8,9,10,11)','InChIKey=GNGUIFCJLKENCH-UHFFFAOYSA-N','Nc1nc2nn[nH]c2c(=S)[nH]1',NULL),
	(62866,0,0,'16326-62-8','Consistent with Molecular Formula','C2H4N4O4',148.078,NULL,'24B569CE34C9C06E-FICuS-01-6C','24B569CE34C9C06E-FICTS-01-4B','24B569CE34C9C06E-uuuuu-01-1B','InChI=1S/C2H4N4O4/c3-1(7)4-2(8)5-6(9)10/h(H4,3,4,5,7,8)','InChIKey=PDMSYILLGCPHSS-UHFFFAOYSA-N','NC(=O)NC(=O)N[N+](=O)[O-]',NULL),
	(62867,0,0,'473-96-1','Consistent with Molecular Formula','C2H6N6',114.1096,'Guanazine','B87C8D0CE8EE4700-FICuS-01-7C','B87C8D0CE8EE4700-FICTS-01-5B','B87C8D0CE8EE4700-uuuuu-01-2B','InChI=1S/C2H6N6/c3-1-6-7-2(4)8(1)5/h5H2,(H2,3,6)(H2,4,7)','InChIKey=JJGGIYYGVKGMQZ-UHFFFAOYSA-N','Nc1nnc(N)n1N',NULL),
	(62868,0,0,'5585-23-9','Consistent with Molecular Formula','C6H11NO3S',177.2178,'Thioimidodicarbonic acid ((HO)C(O)NHC(S)(OH)), diethyl ester','5B288F316541B190-FICuS-01-36','5B288F316541B190-FICTS-01-15','5B288F316541B190-uuuuu-01-E5','InChI=1S/C6H11NO3S/c1-3-9-5(8)7-6(11)10-4-2/h3-4H2,1-2H3,(H,7,8,11)','InChIKey=IUQGNEBJNWBKCN-UHFFFAOYSA-N','CCOC(=O)NC(=S)OCC',NULL),
	(62869,0,0,'623-73-4','Consistent with Molecular Formula','C4H6N2O2',114.1036,'Diazoacetic ester\nEthyl diazoacetate\nEthoxycarbonyldiazomethane\nDiazoacetic acid ethyl ester\nAcetic acid, diazo-, ethyl ester\nAcetic acid, diazo-, ethyl ester','FC3A5D3D4561FCDB-FICuS-01-93','FC3A5D3D4561FCDB-FICTS-01-72','FC3A5D3D4561FCDB-uuuuu-01-42','InChI=1S/C4H6N2O2/c1-2-8-4(7)3-6-5/h3H,2H2,1H3','InChIKey=YVPJCJLMRRTDMQ-UHFFFAOYSA-N','CCOC(=O)C=[N+]=[N-]',NULL),
	(62870,0,2,'5347-94-4','Consistent with Molecular Formula','C6H7N5O3',197.153,NULL,'36AD9F4A15F18C77-FICuS-01-6F','785E4DCD47570F62-FICTS-01-43','FCDEA77271624F5E-uuuuu-01-2D','InChI=1S/C6H7N5O3/c7-6(10-11(12)13)9-8-4-5-2-1-3-14-5/h1-4H,(H3,7,9,10)/b8-4+','InChIKey=RWAVBDFOHSKBLL-XBXARRHUSA-N','N/C(=N\\N=C\\c1ccco1)N[N+](=O)[O-]','1'),
	(62871,0,0,NULL,'Consistent with Molecular Formula','C5H9N3S2',175.2662,NULL,'50FF76E165D23D2E-FICuS-01-6A','50FF76E165D23D2E-FICTS-01-49','50FF76E165D23D2E-uuuuu-01-19','InChI=1S/C5H9N3S2/c1-3(2)7-5(10)8-4(6)9/h1-2H3,(H3,6,8,9,10)','InChIKey=MHPHRTTZQRURSY-UHFFFAOYSA-N','CC(C)=NC(=S)NC(N)=S',NULL),
	(62872,1,0,'41679-36-1','Consistent with Molecular Formula','C5H6N2O3S',174.174,NULL,'382B791957AADF35-FICuS-01-60','E8BA8C0C8D0D24C4-FICTS-01-61','382B791957AADF35-uuuuu-01-0F','InChI=1S/C5H6N2O3S/c8-3(9)1-2-4(10)7-5(11)6-2/h2H,1H2,(H,8,9)(H2,6,7,10,11)','InChIKey=SFTCZYKYHDNYHY-UHFFFAOYSA-N','O=C(O)CC1NC(=S)NC1=O','1'),
	(62873,0,0,NULL,'Consistent with Molecular Formula','C4H5N3O5S',207.1606,NULL,'5C36A7D94CBCA3CB-FICuS-01-92','5C36A7D94CBCA3CB-FICTS-01-71','5C36A7D94CBCA3CB-uuuuu-01-41','InChI=1S/C4H5N3O5S/c1-6-2-5-3(7(8)9)4(6)13(10,11)12/h2H,1H3,(H,10,11,12)','InChIKey=GLIQVXBBZUSDAM-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(=O)(=O)O',NULL),
	(62874,0,0,'89226-27-7','Consistent with Molecular Formula','C2H7ClN2S',126.6037,NULL,'429ED0E0764A4B47-FICuS-01-57','429ED0E0764A4B47-FICTS-01-36','4262770549C79209-uuuuu-01-D2','InChI=1S/C2H6N2S.ClH/c3-1-2(4)5;/h1,3H2,(H2,4,5);1H','InChIKey=COPVWNNFTVZFQY-UHFFFAOYSA-N','Cl.NCC(N)=S',NULL),
	(62875,0,0,'14893-05-1','Consistent with Molecular Formula','C18H13N5S',331.3942,NULL,'827900435B315F23-FICuS-01-23','9EB315AA7DE80F92-FICTS-01-5A','827900435B315F23-uuuuu-01-D2','InChI=1S/C18H13N5S/c19-16-15-17(23-18(24)22-16)21-14(12-9-5-2-6-10-12)13(20-15)11-7-3-1-4-8-11/h1-10H,(H3,19,21,22,23,24)','InChIKey=KVWKYWQHNUYWKX-UHFFFAOYSA-N','Nc1nc(=S)[nH]c2nc(-c3ccccc3)c(-c3ccccc3)nc12',NULL),
	(62876,2,0,'496-45-7','Consistent with Molecular Formula','C2H2O8S2',218.153,NULL,'741EAB606D9D0654-FICuS-01-57','741EAB606D9D0654-FICTS-01-36','741EAB606D9D0654-uuuuu-01-06','InChI=1S/C2H2O8S2/c3-11(4)7-1-2(9-11)10-12(5,6)8-1/h1-2H','InChIKey=DMDFIBXFFILRPE-UHFFFAOYSA-N','O=S1(=O)OC2OS(=O)(=O)OC2O1','1'),
	(62877,0,0,'39978-18-2','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'70117274E2785CB9-FICuS-01-3D','70117274E2785CB9-FICTS-01-1C','70117274E2785CB9-uuuuu-01-EC','InChI=1S/C6H8N2OS/c7-8-6(9)4-5-2-1-3-10-5/h1-3H,4,7H2,(H,8,9)','InChIKey=LELQUIOICURSJI-UHFFFAOYSA-N','NNC(=O)Cc1cccs1',NULL),
	(62878,1,0,NULL,'Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'726D9358CCB93EE3-FICuS-01-74','726D9358CCB93EE3-FICTS-01-53','726D9358CCB93EE3-uuuuu-01-23','InChI=1S/C6H10N4O2/c1-3-2-4(5(11)8-7)6(12)10-9-3/h4H,2,7H2,1H3,(H,8,11)(H,10,12)','InChIKey=NZYLJGFXWJPRCJ-UHFFFAOYSA-N','CC1=NNC(=O)C(C(=O)NN)C1','1'),
	(62879,0,0,'50561-16-5','Consistent with Molecular Formula','C5H7N3O',125.1298,NULL,'F754D542107DB489-FICuS-01-4F','F754D542107DB489-FICTS-01-2E','F754D542107DB489-uuuuu-01-FE','InChI=1S/C5H7N3O/c6-8-5(9)4-1-2-7-3-4/h1-3,7H,6H2,(H,8,9)','InChIKey=MVRONBWFNOKGNT-UHFFFAOYSA-N','NNC(=O)c1cc[nH]c1',NULL),
	(62880,0,1,'89481-41-4','Consistent with Molecular Formula','C8H11N5',177.2084,NULL,'6EC4A7E17421575F-FICuS-01-5C','A5D24DFD2738F4AD-FICTS-01-67','6EC4A7E17421575F-uuuuu-01-0B','InChI=1S/C8H11N5/c9-7-3-1-6(2-4-7)5-12-13-8(10)11/h1-5H,9H2,(H4,10,11,13)/b12-5+','InChIKey=QFXOKWKALRAJEF-LFYBBSHMSA-N','N=C(N)N/N=C/c1ccc(N)cc1','1'),
	(62881,1,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H10ClN5O2 in C8H8ClN5O2','C8H10ClN5O2',243.6523,NULL,'FDB9C88A3A5252B9-FICuS-01-7D','FDB9C88A3A5252B9-FICTS-01-5C','FDB9C88A3A5252B9-uuuuu-01-2C','InChI=1S/C8H10ClN5O2/c9-7-3-1-6(2-4-7)5-11-12-8(10)13-14(15)16/h1-5,8,12-13H,10H2','InChIKey=KRTOICAWXFUEFO-UHFFFAOYSA-N','NC(N/N=C/c1ccc(Cl)cc1)N[N+](=O)[O-]','1'),
	(62882,0,2,NULL,'Consistent with Molecular Formula','C8H8N6O4',252.189,NULL,'4227FC94B49EDF54-FICuS-01-73','1FF1DA15998437DD-FICTS-01-4F','3BFBFD4F64916289-uuuuu-01-24','InChI=1S/C8H8N6O4/c9-8(12-14(17)18)11-10-5-6-2-1-3-7(4-6)13(15)16/h1-5H,(H3,9,11,12)/b10-5+','InChIKey=BIJXCVBWTULAHW-BJMVGYQFSA-N','N/C(=N\\N=C\\c1cccc([N+](=O)[O-])c1)N[N+](=O)[O-]','1'),
	(62883,0,2,'5382-85-4','Consistent with Molecular Formula','C10H12N4',188.2316,NULL,'876A82A03B151B35-FICuS-01-3E','7A9D41B724A5429E-FICTS-01-39','876A82A03B151B35-uuuuu-01-ED','InChI=1S/C10H12N4/c11-10(12)14-13-8-4-7-9-5-2-1-3-6-9/h1-8H,(H4,11,12,14)/b7-4+,13-8+','InChIKey=ZIXIIJQSFSAZOL-ZAUJTXRMSA-N','N=C(N)N/N=C/C=C/c1ccccc1','1'),
	(62884,0,0,'17376-91-9','Consistent with Molecular Formula','C18H13N5O',315.3336,'6,7-Diphenylpterin\n4(1H)-Pteridinone, 2-amino-6,7-diphenyl-\n4(3H)-Pteridinone, 2-amino-6,7-diphenyl-','84ADC46AFDAF3227-FICuS-01-85','38FF9DB5581468B5-FICTS-01-48','84ADC46AFDAF3227-uuuuu-01-34','InChI=1S/C18H13N5O/c19-18-22-16-15(17(24)23-18)20-13(11-7-3-1-4-8-11)14(21-16)12-9-5-2-6-10-12/h1-10H,(H3,19,21,22,23,24)','InChIKey=UBFLLFFNWQPPKK-UHFFFAOYSA-N','Nc1nc(=O)c2nc(-c3ccccc3)c(-c3ccccc3)nc2[nH]1',NULL),
	(62885,0,0,'59727-29-6','Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'A7C27F04FD21C099-FICuS-01-67','A7C27F04FD21C099-FICTS-01-46','A7C27F04FD21C099-uuuuu-01-16','InChI=1S/C7H10N4O3/c1-2-14-7(13)11-6-4(5(8)12)9-3-10-6/h3H,2H2,1H3,(H2,8,12)(H,9,10)(H,11,13)','InChIKey=ORVFESLVGUYWRT-UHFFFAOYSA-N','CCOC(=O)Nc1nc[nH]c1C(N)=O',NULL),
	(62886,0,0,'3980-52-7','Consistent with Molecular Formula','C5H9NOS',131.1922,NULL,'42D2B302F28A1C42-FICuS-01-45','42D2B302F28A1C42-FICTS-01-24','42D2B302F28A1C42-uuuuu-01-F4','InChI=1S/C5H9NOS/c1-5(2)3-6-4(8)7-5/h3H2,1-2H3,(H,6,8)','InChIKey=KQFUFUCGYCUHEV-UHFFFAOYSA-N','CC1(C)CNC(=S)O1',NULL),
	(62887,0,0,NULL,'Consistent with Molecular Formula','C29H33ClN8O2',561.0851,'Urea, 1,1\'-(2-methyl-m-phenylene)bis[3-[p-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride\nUrea, N,N\'\'-(2-methyl-1,3-phenylene)bis[N\'-[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride','B30A9156F2AB6F70-FICuS-01-60','B30A9156F2AB6F70-FICTS-01-3F','B3F636B3CD26B63E-uuuuu-01-24','InChI=1S/C29H32N8O2.ClH/c1-19-24(36-28(38)34-22-11-7-20(8-12-22)26-30-15-3-16-31-26)5-2-6-25(19)37-29(39)35-23-13-9-21(10-14-23)27-32-17-4-18-33-27;/h2,5-14H,3-4,15-18H2,1H3,(H,30,31)(H,32,33)(H2,34,36,38)(H2,35,37,39);1H','InChIKey=MHEKBGQCRZPURB-UHFFFAOYSA-N','Cc1c(NC(=O)Nc2ccc(C3=NCCCN3)cc2)cccc1NC(=O)Nc1ccc(C2=NCCCN2)cc1.Cl',NULL),
	(62888,0,0,NULL,'Consistent with Molecular Formula','C29H33ClN8O2',561.0851,'Urea, 1,1\'-(methyl-p-phenylene)bis[3-[p-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride\nUrea, N,N\'\'-(2-methyl-1,4-phenylene)bis[N\'-[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride','92DF3D322677B268-FICuS-01-50','92DF3D322677B268-FICTS-01-2F','92239AD719FA6B26-uuuuu-01-0C','InChI=1S/C29H32N8O2.ClH/c1-19-18-24(36-28(38)34-22-8-4-20(5-9-22)26-30-14-2-15-31-26)12-13-25(19)37-29(39)35-23-10-6-21(7-11-23)27-32-16-3-17-33-27;/h4-13,18H,2-3,14-17H2,1H3,(H,30,31)(H,32,33)(H2,34,36,38)(H2,35,37,39);1H','InChIKey=FTSHGTATTRMXEC-UHFFFAOYSA-N','Cc1cc(NC(=O)Nc2ccc(C3=NCCCN3)cc2)ccc1NC(=O)Nc1ccc(C2=NCCCN2)cc1.Cl',NULL),
	(62889,3,0,'67254-26-6','Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'E43D171667E87195-FICuS-01-46','E43D171667E87195-FICTS-01-25','2F49A43F059944CE-uuuuu-01-10','InChI=1S/C10H17NO3/c1-9(2)7-4-5-10(9,3)8(6-7)14-11(12)13/h7-8H,4-6H2,1-3H3/t7-,8+,10-/m1/s1','InChIKey=RHQUOEGVZAXDKH-KHQFGBGNSA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@@H](O[N+](=O)[O-])C2','1'),
	(62890,3,0,NULL,'Consistent with Molecular Formula','C13H21N',191.3156,'2-Bornanepropionitrile','390E94C8BE57A2E0-FICuS-01-6B','390E94C8BE57A2E0-FICTS-01-4A','390E94C8BE57A2E0-uuuuu-01-1A','InChI=1S/C13H21N/c1-12(2)10-6-7-13(12,3)11(9-10)5-4-8-14/h10-11H,4-7,9H2,1-3H3','InChIKey=LUMSBWXDRPWFJS-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(CCC#N)C2','1'),
	(62891,4,0,NULL,'Consistent with Molecular Formula','C13H22O3',226.315,NULL,'7DAA7A4BE8897CC3-FICuS-01-90','7DAA7A4BE8897CC3-FICTS-01-6F','A9942C030CC10D92-uuuuu-01-FB','InChI=1S/C13H22O3/c1-8(14)11(15)16-10-7-9-5-6-13(10,4)12(9,2)3/h8-10,14H,5-7H2,1-4H3/t8?,9-,10-,13-/m1/s1','InChIKey=PKKVIPFBICXMFP-WJDWLMFSSA-N','CC(O)C(=O)O[C@@H]1C[C@H]2CC[C@@]1(C)C2(C)C','1'),
	(62892,0,2,'69891-96-9','Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'A366888EAD072DF4-FICuS-01-70','D3E5C470DDE84C05-FICTS-01-56','A366888EAD072DF4-uuuuu-01-1F','InChI=1S/C15H21NO2/c1-5-18-15(17)14(11-16)10-9-13(4)8-6-7-12(2)3/h7,9-10H,5-6,8H2,1-4H3/b13-9-,14-10?','InChIKey=YJOXFSAPKHSAQY-PDIJOADXSA-N','CCOC(=O)/C(C#N)=C/C=C(/C)CCC=C(C)C','1'),
	(62893,1,0,NULL,'Consistent with Molecular Formula','C18H34O5',330.4636,NULL,'2F7EEB0B7777242D-FICuS-01-6C','2F7EEB0B7777242D-FICTS-01-4B','2F7EEB0B7777242D-uuuuu-01-1B','InChI=1S/C18H34O5/c1-4-6-8-9-10-11-12-13-15-21-17(19)16(3)23-18(20)22-14-7-5-2/h16H,4-15H2,1-3H3','InChIKey=ZSPKDIIILLMOOL-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)C(C)OC(=O)OCCCC','1'),
	(62894,1,0,NULL,'Consistent with Molecular Formula','C18H34O5',330.4636,NULL,'D2D6E8529B4F9D8A-FICuS-01-86','D2D6E8529B4F9D8A-FICTS-01-65','D2D6E8529B4F9D8A-uuuuu-01-35','InChI=1S/C18H34O5/c1-4-6-7-8-9-10-11-12-13-14-15-22-17(19)16(3)23-18(20)21-5-2/h16H,4-15H2,1-3H3','InChIKey=IZGYXIJCDZVDQQ-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)C(C)OC(=O)OCC','1'),
	(62895,3,0,NULL,'Consistent with Molecular Formula','C20H31O7P',414.4345,NULL,'EC82B9A673398B93-FICuS-01-67','EC82B9A673398B93-FICTS-01-46','EC82B9A673398B93-uuuuu-01-16','InChI=1S/C20H31O7P/c1-5-7-14-24-19(21)16(3)26-28(23,18-12-10-9-11-13-18)27-17(4)20(22)25-15-8-6-2/h9-13,16-17H,5-8,14-15H2,1-4H3','InChIKey=FSSXUAILJHEOCT-UHFFFAOYSA-N','CCCCOC(=O)C(C)OP(=O)(OC(C)C(=O)OCCCC)c1ccccc1','1'),
	(62896,4,0,NULL,'Consistent with Molecular Formula','C24H30O10',478.495,NULL,'ECFACF4479137BDF-FICuS-01-9E','ECFACF4479137BDF-FICTS-01-7D','ECFACF4479137BDF-uuuuu-01-4D','InChI=1S/C24H30O10/c1-15(21(25)31-13-17-7-5-11-29-17)33-23(27)19-9-3-4-10-20(19)24(28)34-16(2)22(26)32-14-18-8-6-12-30-18/h3-4,9-10,15-18H,5-8,11-14H2,1-2H3','InChIKey=LKXNLKFNRLRIPI-UHFFFAOYSA-N','CC(OC(=O)c1ccccc1C(=O)OC(C)C(=O)OCC1CCCO1)C(=O)OCC1CCCO1','1'),
	(62897,1,0,NULL,'Consistent with Molecular Formula','C25H49NO4',427.6664,NULL,'9D235DF3FEBCDBCE-FICuS-01-B9','9D235DF3FEBCDBCE-FICTS-01-98','9D235DF3FEBCDBCE-uuuuu-01-68','InChI=1S/C25H49NO4/c1-5-8-11-13-15-17-20-26(21-18-16-14-12-9-6-2)24(27)23(4)30-25(28)29-22-19-10-7-3/h23H,5-22H2,1-4H3','InChIKey=ZWCXNRJYEJTYIM-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)C(=O)C(C)OC(=O)OCCCCC','1'),
	(62898,0,0,'35973-24-1','Consistent with Molecular Formula','C10H6N2O5',234.1678,'4-Hydroxy-6-nitro-3-carboxyquinoline\n4-Hydroxy-6-nitro-3-quinolinecarboxylic acid\nWLN: T66 BNJ DVQ EQ HNW\n3-Quinolinecarboxylic acid, 4-hydroxy-6-nitro-','584D7BAE8453AC5F-FICuS-01-7E','584D7BAE8453AC5F-FICTS-01-5D','584D7BAE8453AC5F-uuuuu-01-2D','InChI=1S/C10H6N2O5/c13-9-6-3-5(12(16)17)1-2-8(6)11-4-7(9)10(14)15/h1-4H,(H,11,13)(H,14,15)','InChIKey=HVEINHUJRQCZNZ-UHFFFAOYSA-N','O=C(O)c1cnc2ccc([N+](=O)[O-])cc2c1O',NULL),
	(62899,0,0,NULL,'Consistent with Molecular Formula','C13H20ClN5O3S',361.8457,NULL,'8CE6391F134322F8-FICuS-01-4D','8CE6391F134322F8-FICTS-01-2C','8C1A9EFA2CCEFBB6-uuuuu-01-65','InChI=1S/C13H19N5O3S.ClH/c1-7-9(3-4-10-20-5-6-21-10)11(22-12(14)15)18-13(16-7)17-8(2)19;/h10H,3-6H2,1-2H3,(H3,14,15)(H,16,17,18,19);1H','InChIKey=SHESUHFVGUSWTK-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(CCC2OCCO2)c(SC(=N)N)n1.Cl',NULL),
	(62900,0,0,'78596-42-6','Consistent with Molecular Formula','C14H16N2O6',308.2902,NULL,'92FDBF83FAD7071C-FICuS-01-8C','CE9E6F6B6EFF1504-FICTS-01-71','92FDBF83FAD7071C-uuuuu-01-3B','InChI=1S/C14H16N2O6/c1-3-21-13(17)12(14(18)22-4-2)9-15-10-5-7-11(8-6-10)16(19)20/h5-9,15H,3-4H2,1-2H3','InChIKey=UYYMMFBRRNQYGI-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccc([N+](=O)[O-])cc1)C(=O)OCC',NULL),
	(62901,5,0,NULL,'Consistent with Molecular Formula','C24H34O8',450.5278,NULL,'B66E5C188C0A8546-FICuS-01-5E','B66E5C188C0A8546-FICTS-01-3D','B66E5C188C0A8546-uuuuu-01-0D','InChI=1S/C24H34O8/c1-23(2)27-14-17(31-23)20(29-19-12-8-9-13-26-19)21(18-15-28-24(3,4)32-18)30-22(25)16-10-6-5-7-11-16/h5-7,10-11,17-21H,8-9,12-15H2,1-4H3','InChIKey=FZKDITJXLYJUTR-UHFFFAOYSA-N','CC1(C)OCC(C(OC(=O)c2ccccc2)C(OC2CCCCO2)C2COC(C)(C)O2)O1','1'),
	(62902,1,0,'3213-49-8','Consistent with Molecular Formula','C8H13NO2',155.1962,'Butanoic acid, 2-cyano-3-methyl-, ethyl ester\nButyric acid, 2-cyano-3-methyl-, ethyl ester','08E59D20C385295D-FICuS-01-4F','08E59D20C385295D-FICTS-01-2E','08E59D20C385295D-uuuuu-01-FE','InChI=1S/C8H13NO2/c1-4-11-8(10)7(5-9)6(2)3/h6-7H,4H2,1-3H3','InChIKey=UYXJMUDYWSXOTJ-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(C)C','1'),
	(62903,1,0,'10359-15-6','Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'481AE762CDCB43D4-FICuS-01-74','481AE762CDCB43D4-FICTS-01-53','481AE762CDCB43D4-uuuuu-01-23','InChI=1S/C9H13NO4/c1-3-13-8(11)5-7(6-10)9(12)14-4-2/h7H,3-5H2,1-2H3','InChIKey=BYBZRPDCTRBPTM-UHFFFAOYSA-N','CCOC(=O)CC(C#N)C(=O)OCC','1'),
	(62904,2,0,'7309-45-7','Consistent with Molecular Formula','C9H15NO2',169.223,'Pentanoic acid, 2-cyano-3-methyl-, ethyl ester\nValeric acid, 2-cyano-3-methyl-, ethyl ester','7FF129D115C96220-FICuS-01-47','7FF129D115C96220-FICTS-01-26','7FF129D115C96220-uuuuu-01-F6','InChI=1S/C9H15NO2/c1-4-7(3)8(6-10)9(11)12-5-2/h7-8H,4-5H2,1-3H3','InChIKey=INPSAVANRKDAJY-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(C)CC','1'),
	(62905,1,0,'7352-02-5','Consistent with Molecular Formula','C9H15NO2',169.223,'Valeric acid, 2-cyano-4-methyl-, ethyl ester','611BDAF2B06E4670-FICuS-01-5C','611BDAF2B06E4670-FICTS-01-3B','611BDAF2B06E4670-uuuuu-01-0B','InChI=1S/C9H15NO2/c1-4-12-9(11)8(6-10)5-7(2)3/h7-8H,4-5H2,1-3H3','InChIKey=XOHIDSSTBKHCPY-UHFFFAOYSA-N','CCOC(=O)C(C#N)CC(C)C','1'),
	(62906,0,0,NULL,'No Comparision - Unparameterized Atom - As(a21) connected atoms =[ C O O O ]','C11H9AsN6O3S',380.2121,'ANTINEOPLASTIC-79192','D980AC84BB62B8BB-FICuS-01-86','D980AC84BB62B8BB-FICTS-01-65','D980AC84BB62B8BB-uuuuu-01-35','InChI=1S/C11H9AsN6O3S/c19-12(20,21)7-1-3-8(4-2-7)17-18-22-11-9-10(14-5-13-9)15-6-16-11/h1-6H,(H2,19,20,21)(H,13,14,15,16)','InChIKey=BPCMMTFHTBCOOD-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(/N=N/Sc2ncnc3nc[nH]c23)cc1',NULL),
	(62907,0,0,NULL,'No Comparision - Unparameterized Atom - As(a22) connected atoms =[ C O O O ]','C11H10AsN7O3S',395.2267,'Benzenearsonic acid, p-[[(2-aminopurin-6-yl)thio]azo]-\n[4-[[(2-AMINO-1H-PURIN-6-YL)THIO]AZO]PHENYL]ARSONIC ACID\nArsonic acid, [4-[[(2-amino-1H-purin-6-yl)thio]azo]phenyl]-','F46E3B89591A4805-FICuS-01-53','F46E3B89591A4805-FICTS-01-32','F46E3B89591A4805-uuuuu-01-02','InChI=1S/C11H10AsN7O3S/c13-11-16-9-8(14-5-15-9)10(17-11)23-19-18-7-3-1-6(2-4-7)12(20,21)22/h1-5H,(H2,20,21,22)(H3,13,14,15,16,17)','InChIKey=BKTXELGURKINGQ-UHFFFAOYSA-N','Nc1nc(S/N=N/c2ccc([As](=O)(O)O)cc2)c2[nH]cnc2n1',NULL),
	(62908,0,0,NULL,'No Comparision - Unparameterized Atom - V(a1) connected atoms =[ O O O O ]','C12H30N3O4V',331.3281,NULL,'478D6B14498DBE8C-FICuS-01-76','478D6B14498DBE8C-FICTS-01-55','478D6B14498DBE8C-uuuuu-01-25','InChI=1S/3C4H10NO.O.V/c3*1-4(2,5)3-6;;/h3*3,5H2,1-2H3;;/q3*-1;;+3','InChIKey=DUPIFCKOCQXYHI-UHFFFAOYSA-N','CC(C)(N)CO[V](=O)(OCC(C)(C)N)OCC(C)(C)N',NULL),
	(62909,2,0,NULL,'Consistent with Molecular Formula','C18H22N8O4',414.423,NULL,'EF696E0A949F66BF-FICuS-01-8D','F3BFCF3189E25F76-FICTS-01-64','EF696E0A949F66BF-uuuuu-01-3C','InChI=1S/C18H22N8O4/c1-11(25-9-23-13-15(25)19-7-21-17(13)27)29-5-3-4-6-30-12(2)26-10-24-14-16(26)20-8-22-18(14)28/h7-12H,3-6H2,1-2H3,(H,19,21,27)(H,20,22,28)','InChIKey=DCNYLPZZEUDRLC-UHFFFAOYSA-N','CC(OCCCCOC(C)n1cnc2c(=O)nc[nH]c21)n1cnc2c(=O)nc[nH]c21','1'),
	(62910,2,0,'25479-85-0','Consistent with Molecular Formula','C4H9N3O3',147.1334,NULL,'7A69EEA7F3B56110-FICuS-01-68','7A69EEA7F3B56110-FICTS-01-47','7A69EEA7F3B56110-uuuuu-01-17','InChI=1S/C4H9N3O3/c1-4(10)2(8)6-7-3(9)5-4/h2,6,8,10H,1H3,(H2,5,7,9)','InChIKey=OOJDHILMLKGTSI-UHFFFAOYSA-N','CC1(O)NC(=O)NNC1O','1'),
	(62911,0,0,'10421-62-2','Consistent with Molecular Formula','C16H10Cl4O6S2',504.1834,NULL,'0552B4D67A38A37D-FICuS-01-55','0552B4D67A38A37D-FICTS-01-34','0552B4D67A38A37D-uuuuu-01-04','InChI=1S/C16H10Cl4O6S2/c17-11-3-5-13(19)15(9-11)27(21,22)25-7-1-2-8-26-28(23,24)16-10-12(18)4-6-14(16)20/h3-6,9-10H,7-8H2','InChIKey=BAPXJVOKGJJEQU-UHFFFAOYSA-N','O=S(=O)(OCC#CCOS(=O)(=O)c1cc(Cl)ccc1Cl)c1cc(Cl)ccc1Cl',NULL),
	(62912,0,0,'6533-21-7','Consistent with Molecular Formula','C20H22O6S2',422.5102,NULL,'27CF694EABE85CFD-FICuS-01-A3','27CF694EABE85CFD-FICTS-01-82','27CF694EABE85CFD-uuuuu-01-52','InChI=1S/C20H22O6S2/c1-15-7-9-19(17(3)13-15)27(21,22)25-11-5-6-12-26-28(23,24)20-10-8-16(2)14-18(20)4/h7-10,13-14H,11-12H2,1-4H3','InChIKey=RDOKLLIUVKRYIW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC#CCOS(=O)(=O)c2ccc(C)cc2C)c(C)c1',NULL),
	(62913,0,0,NULL,'Consistent with Molecular Formula','C11H16Cl3NO4',332.6107,NULL,'9B2D6B5D4E5C580C-FICuS-01-7A','AEFE1686C31C8C19-FICTS-01-5B','9BD1CCB871D18142-uuuuu-01-12','InChI=1S/C11H15Cl2NO4.ClH/c12-1-3-14(4-2-13)6-10-11(17)9(16)5-8(7-15)18-10;/h5,15,17H,1-4,6-7H2;1H','InChIKey=YJBMNABAVNSYDS-UHFFFAOYSA-N','Cl.O=c1cc(CO)oc(CN(CCCl)CCCl)c1O',NULL),
	(62914,0,0,'91467-51-5','Consistent with Molecular Formula','C7H8Cl2NO2P',240.0255,NULL,'AB0E7A3B4C8CA35E-FICuS-01-8C','AB0E7A3B4C8CA35E-FICTS-01-6B','AB0E7A3B4C8CA35E-uuuuu-01-3B','InChI=1S/C7H8Cl2NO2P/c1-5-2-3-7(6(8)4-5)10-13(9,11)12/h2-4H,1H3,(H2,10,11,12)','InChIKey=AXFQRHZCNJWQGF-UHFFFAOYSA-N','Cc1ccc(NP(=O)(O)Cl)c(Cl)c1',NULL),
	(62915,0,0,'91467-52-6','Consistent with Molecular Formula','C7H8Cl2NO2P',240.0255,NULL,'0B09B167BC0C9ED8-FICuS-01-74','0B09B167BC0C9ED8-FICTS-01-53','0B09B167BC0C9ED8-uuuuu-01-23','InChI=1S/C7H8Cl2NO2P/c1-5-2-3-6(4-7(5)8)10-13(9,11)12/h2-4H,1H3,(H2,10,11,12)','InChIKey=VYINBIXPIGODIU-UHFFFAOYSA-N','Cc1ccc(NP(=O)(O)Cl)cc1Cl',NULL),
	(62916,0,0,'92352-52-8','Consistent with Molecular Formula','C8H11ClNO2P',219.6072,NULL,'E992DEABBA26EB6D-FICuS-01-A8','E992DEABBA26EB6D-FICTS-01-87','E992DEABBA26EB6D-uuuuu-01-57','InChI=1S/C8H11ClNO2P/c1-6-3-4-8(7(2)5-6)10-13(9,11)12/h3-5H,1-2H3,(H2,10,11,12)','InChIKey=MIYMVJFAMZQTAS-UHFFFAOYSA-N','Cc1ccc(NP(=O)(O)Cl)c(C)c1',NULL),
	(62917,0,0,'91214-62-9','Consistent with Molecular Formula','C11H17ClNO2PS',293.7476,NULL,'CBFAC361DB78F07C-FICuS-01-95','CBFAC361DB78F07C-FICTS-01-74','CBFAC361DB78F07C-uuuuu-01-44','InChI=1S/C11H17ClNO2PS/c1-4-14-16(17,15-5-2)13-10-7-6-9(3)11(12)8-10/h6-8H,4-5H2,1-3H3,(H,13,17)','InChIKey=SGWHJQQTIVUBPB-UHFFFAOYSA-N','CCOP(=S)(Nc1ccc(C)c(Cl)c1)OCC',NULL),
	(62918,0,0,'92017-23-7','Consistent with Molecular Formula','C11H17ClNO3P',277.687,NULL,'B02B86515BE117E6-FICuS-01-51','B02B86515BE117E6-FICTS-01-30','B02B86515BE117E6-uuuuu-01-00','InChI=1S/C11H17ClNO3P/c1-4-15-17(14,16-5-2)13-10-7-6-9(3)11(12)8-10/h6-8H,4-5H2,1-3H3,(H,13,14)','InChIKey=XYPGQFRGBYZWIT-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc(C)c(Cl)c1)OCC',NULL),
	(62919,0,0,'2023-93-0','Consistent with Molecular Formula','C11H17FNO3P',261.2324,NULL,'67BFDA81FE27BCBC-FICuS-01-A8','67BFDA81FE27BCBC-FICTS-01-87','67BFDA81FE27BCBC-uuuuu-01-57','InChI=1S/C11H17FNO3P/c1-4-15-17(14,16-5-2)13-10-7-6-9(3)11(12)8-10/h6-8H,4-5H2,1-3H3,(H,13,14)','InChIKey=LWKHREXMRMZOFF-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc(C)c(F)c1)OCC',NULL),
	(62920,0,0,'92253-66-2','Consistent with Molecular Formula','C14H14Cl3N2OP',363.6102,NULL,'13B37A3173A4CA2E-FICuS-01-56','13B37A3173A4CA2E-FICTS-01-35','13B37A3173A4CA2E-uuuuu-01-05','InChI=1S/C14H14Cl3N2OP/c1-9-3-5-11(7-13(9)15)18-21(17,20)19-12-6-4-10(2)14(16)8-12/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=BVDPFTYEGGGEDO-UHFFFAOYSA-N','Cc1ccc(NP(=O)(Cl)Nc2ccc(C)c(Cl)c2)cc1Cl',NULL),
	(62921,0,0,'94255-98-8','Consistent with Molecular Formula','C19H17ClNO3P',373.775,NULL,'0DF5EAFFB92657EF-FICuS-01-A2','0DF5EAFFB92657EF-FICTS-01-81','0DF5EAFFB92657EF-uuuuu-01-51','InChI=1S/C19H17ClNO3P/c1-15-12-13-16(14-19(15)20)21-25(22,23-17-8-4-2-5-9-17)24-18-10-6-3-7-11-18/h2-14H,1H3,(H,21,22)','InChIKey=IDBYRJGCYYTZNV-UHFFFAOYSA-N','Cc1ccc(NP(=O)(Oc2ccccc2)Oc2ccccc2)cc1Cl',NULL),
	(62922,0,0,'1994-73-6','Consistent with Molecular Formula','C19H17FNO3P',357.3204,NULL,'53BB090FDA54BA10-FICuS-01-64','53BB090FDA54BA10-FICTS-01-43','53BB090FDA54BA10-uuuuu-01-13','InChI=1S/C19H17FNO3P/c1-15-12-13-16(14-19(15)20)21-25(22,23-17-8-4-2-5-9-17)24-18-10-6-3-7-11-18/h2-14H,1H3,(H,21,22)','InChIKey=ROYUVSBAKBMUEC-UHFFFAOYSA-N','Cc1ccc(NP(=O)(Oc2ccccc2)Oc2ccccc2)cc1F',NULL),
	(62923,4,0,'15717-45-0','Consistent with Molecular Formula','C16H18BrN5O8',488.2509,NULL,'DC687D2ABE489537-FICuS-01-75','747082F7EE7EF33F-FICTS-01-57','DC687D2ABE489537-uuuuu-01-24','InChI=1S/C16H18BrN5O8/c1-5(23)27-4-8-10(28-6(2)24)11(29-7(3)25)14(30-8)22-12-9(19-15(22)17)13(26)21-16(18)20-12/h8,10-11,14H,4H2,1-3H3,(H3,18,20,21,26)','InChIKey=JLZCAXCVNVVXJL-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(Br)nc3c(=O)nc(N)[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(62924,4,0,'4016-63-1','Consistent with Molecular Formula','C10H12BrN5O5',362.1393,'8 BrGuo','618E66926EE11030-FICuS-01-37','815C962134699265-FICTS-01-05','618E66926EE11030-uuuuu-01-E6','InChI=1S/C10H12BrN5O5/c11-9-13-3-6(14-10(12)15-7(3)20)16(9)8-5(19)4(18)2(1-17)21-8/h2,4-5,8,17-19H,1H2,(H3,12,14,15,20)','InChIKey=ASUCSHXLTWZYBA-UHFFFAOYSA-N','Nc1nc(=O)c2nc(Br)n(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(62925,4,0,'31281-86-4','Consistent with Molecular Formula','C16H18BrN5O7',472.2515,NULL,'67DDB3B985FC81A8-FICuS-01-84','67DDB3B985FC81A8-FICTS-01-63','67DDB3B985FC81A8-uuuuu-01-33','InChI=1S/C16H18BrN5O7/c1-6(23)26-4-9-11(27-7(2)24)12(28-8(3)25)15(29-9)22-14-10(21-16(22)17)13(18)19-5-20-14/h5,9,11-12,15H,4H2,1-3H3,(H2,18,19,20)','InChIKey=HRCLVNMFELGYPE-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(Br)nc3c(N)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(62926,4,0,'2946-39-6','Consistent with Molecular Formula','C10H12BrN5O4',346.1399,'Bromoadenosine\n8-Bromoadenosine\nAdenosine, 8-bromo-\nAdenosine, 8-bromo-','F081BF34BE0900CA-FICuS-01-69','F081BF34BE0900CA-FICTS-01-48','F081BF34BE0900CA-uuuuu-01-18','InChI=1S/C10H12BrN5O4/c11-10-15-4-7(12)13-2-14-8(4)16(10)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,13,14)','InChIKey=VJUPMOPLUQHMLE-UHFFFAOYSA-N','Nc1ncnc2c1nc(Br)n2C1OC(CO)C(O)C1O','1'),
	(62927,4,0,NULL,'Consistent with Molecular Formula','C16H17BrN4O9',489.2357,NULL,'AFD31FFA908D07D6-FICuS-01-89','DA29219309E210A3-FICTS-01-1A','AFD31FFA908D07D6-uuuuu-01-38','InChI=1S/C16H17BrN4O9/c1-5(22)27-4-8-10(28-6(2)23)11(29-7(3)24)14(30-8)21-12-9(18-15(21)17)13(25)20-16(26)19-12/h8,10-11,14H,4H2,1-3H3,(H2,19,20,25,26)','InChIKey=UQWNUYGDDXLVDO-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(Br)nc3c(=O)[nH]c(=O)[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(62928,4,0,'3001-46-5','Consistent with Molecular Formula','C10H11BrN4O6',363.1241,NULL,'0DDFB880E5470976-FICuS-01-62','B3A6D49DF06B0A2D-FICTS-01-5C','0DDFB880E5470976-uuuuu-01-11','InChI=1S/C10H11BrN4O6/c11-9-12-3-6(13-10(20)14-7(3)19)15(9)8-5(18)4(17)2(1-16)21-8/h2,4-5,8,16-18H,1H2,(H2,13,14,19,20)','InChIKey=YLAPSBFYSPSPLA-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc(Br)n(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(62929,4,0,'26001-38-7','Consistent with Molecular Formula','C10H13N5O5S',315.3032,NULL,'6B2057189BD3E530-FICuS-01-45','0B85C555C6EBC835-FICTS-01-4A','6B2057189BD3E530-uuuuu-01-F4','InChI=1S/C10H13N5O5S/c11-9-13-6-3(7(19)14-9)12-10(21)15(6)8-5(18)4(17)2(1-16)20-8/h2,4-5,8,16-18H,1H2,(H,12,21)(H3,11,13,14,19)','InChIKey=KZELNMSPWPFAEB-UHFFFAOYSA-N','Nc1nc2c(nc(S)n2C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(62930,4,0,NULL,'Consistent with Molecular Formula','C12H17N5O6S',359.3562,NULL,'9D34FF2A8CE7007E-FICuS-01-7D','367578739038A872-FICTS-01-0A','9D34FF2A8CE7007E-uuuuu-01-2C','InChI=1S/C12H17N5O6S/c13-11-15-8-5(9(22)16-11)14-12(24-2-1-18)17(8)10-7(21)6(20)4(3-19)23-10/h4,6-7,10,18-21H,1-3H2,(H3,13,15,16,22)','InChIKey=LMCCNGOYPLGDGN-UHFFFAOYSA-N','Nc1nc(=O)c2nc(SCCO)n(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(62931,4,0,'18438-99-8','Consistent with Molecular Formula','C10H12IN5O5',409.1398,NULL,'67375BAC8D29CFA4-FICuS-01-7E','DDB87AB28A695FFE-FICTS-01-82','67375BAC8D29CFA4-uuuuu-01-2D','InChI=1S/C10H12IN5O5/c11-9-13-3-6(14-10(12)15-7(3)20)16(9)8-5(19)4(18)2(1-17)21-8/h2,4-5,8,17-19H,1H2,(H3,12,14,15,20)','InChIKey=PBEHMRJESXYIKX-UHFFFAOYSA-N','Nc1nc(=O)c2nc(I)n(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(62932,4,0,'2104-66-7','Consistent with Molecular Formula','C11H15N5O5S',329.33,NULL,'64523166B840C495-FICuS-01-2B','1A26ECC4554C2DA2-FICTS-01-49','64523166B840C495-uuuuu-01-DA','InChI=1S/C11H15N5O5S/c1-22-11-13-4-7(14-10(12)15-8(4)20)16(11)9-6(19)5(18)3(2-17)21-9/h3,5-6,9,17-19H,2H2,1H3,(H3,12,14,15,20)','InChIKey=VEABMYFEYLXTSD-UHFFFAOYSA-N','CSc1nc2c(=O)nc(N)[nH]c2n1C1OC(CO)C(O)C1O','1'),
	(62933,3,0,'14985-44-5','Consistent with Molecular Formula','C10H12BrN5O3',330.1405,NULL,'9ACEA50EF1210644-FICuS-01-5C','9ACEA50EF1210644-FICTS-01-3B','9ACEA50EF1210644-uuuuu-01-0B','InChI=1S/C10H12BrN5O3/c11-10-15-7-8(12)13-3-14-9(7)16(10)6-1-4(18)5(2-17)19-6/h3-6,17-18H,1-2H2,(H2,12,13,14)','InChIKey=NJBIVXMQFIQOGE-UHFFFAOYSA-N','Nc1ncnc2c1nc(Br)n2C1CC(O)C(CO)O1','1'),
	(62934,3,0,'72398-31-3','Consistent with Molecular Formula','C11H14N4O4',266.256,NULL,'9F232F931572BDC3-FICuS-01-5A','9F232F931572BDC3-FICTS-01-39','9F232F931572BDC3-uuuuu-01-09','InChI=1S/C11H14N4O4/c1-14-4-13-10-9(11(14)18)12-5-15(10)8-2-6(17)7(3-16)19-8/h4-8,16-17H,2-3H2,1H3','InChIKey=OHRQAESFEIUOGS-UHFFFAOYSA-N','Cn1cnc2c(ncn2C2CC(O)C(CO)O2)c1=O','1'),
	(62935,0,0,'22283-13-2','Consistent with Molecular Formula','C6H6ClN3O3',203.5847,NULL,'869A9F57FC1FF74B-FICuS-01-8D','A42AE93C938FB3FA-FICTS-01-68','869A9F57FC1FF74B-uuuuu-01-3C','InChI=1S/C6H6ClN3O3/c7-1-2(11)3-4(8)9-6(13)10-5(3)12/h1H2,(H4,8,9,10,12,13)','InChIKey=MKPYZDPKJIIYNG-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1C(=O)CCl',NULL),
	(62936,0,0,'93263-27-5','Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'EBFE34D282481504-FICuS-01-56','E8EE3881362D5C2D-FICTS-01-4E','EBFE34D282481504-uuuuu-01-05','InChI=1S/C9H12N4O/c1-2-4-13-5-3-6-7(13)11-9(10)12-8(6)14/h3,5H,2,4H2,1H3,(H3,10,11,12,14)','InChIKey=FEHDLNBXABECBY-UHFFFAOYSA-N','CCCn1ccc2c(=O)[nH]c(N)nc21',NULL),
	(62937,0,0,'89793-61-3','Consistent with Molecular Formula','C7H7Cl2N3OS',252.1178,NULL,'ECC580FAA9F7F6ED-FICuS-01-B2','ECC580FAA9F7F6ED-FICTS-01-91','ECC580FAA9F7F6ED-uuuuu-01-61','InChI=1S/C7H7Cl2N3OS/c1-14-7-10-4(9)2-5(12-7)11-6(13)3-8/h2H,3H2,1H3,(H,10,11,12,13)','InChIKey=QJTUYVURMXVFMO-UHFFFAOYSA-N','CSc1nc(Cl)cc(NC(=O)CCl)n1',NULL),
	(62938,0,0,NULL,'Consistent with Molecular Formula','C6H5N3O3',167.1238,NULL,'59C398FEA5B5776C-FICuS-01-7B','1FD937580ECD1315-FICTS-01-37','59C398FEA5B5776C-uuuuu-01-2A','InChI=1S/C6H5N3O3/c10-4-1-3-7-5(11)2-9(3)6(12)8-4/h1-2,10-11H,(H,8,12)','InChIKey=YJNDZGDWOVJGHM-UHFFFAOYSA-N','O=c1[nH]c(O)cc2nc(O)cn12',NULL),
	(62939,0,0,'27420-35-5','Consistent with Molecular Formula','C6H2Cl3N3',222.4609,NULL,'053B211607135996-FICuS-01-13','053B211607135996-FICTS-01-F2','053B211607135996-uuuuu-01-C2','InChI=1S/C6H2Cl3N3/c7-3-1-5-10-4(8)2-12(5)6(9)11-3/h1-2H','InChIKey=LXAIFBVBSMSFKL-UHFFFAOYSA-N','Clc1cc2nc(Cl)cn2c(Cl)n1',NULL),
	(62940,0,0,'39112-72-6','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'AF53497337CEC012-FICuS-01-55','AF53497337CEC012-FICTS-01-34','AF53497337CEC012-uuuuu-01-04','InChI=1S/C8H9N3O2/c1-10-6-5(3-4-9-6)7(12)11(2)8(10)13/h3-4,9H,1-2H3','InChIKey=SKJJVYVZMFKWBP-UHFFFAOYSA-N','Cn1c(=O)c2cc[nH]c2n(C)c1=O',NULL),
	(62941,0,0,'67130-66-9','Consistent with Molecular Formula','C8H10ClN3O3',231.6383,NULL,'F620244F7609DB6C-FICuS-01-5A','3463091CB7EC136D-FICTS-01-32','F620244F7609DB6C-uuuuu-01-09','InChI=1S/C8H10ClN3O3/c1-11-6(10)5(4(13)3-9)7(14)12(2)8(11)15/h3,10H2,1-2H3','InChIKey=QZIHPCABEPSLMA-UHFFFAOYSA-N','Cn1c(N)c(C(=O)CCl)c(=O)n(C)c1=O',NULL),
	(62942,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'3EB7C3A57B5EF549-FICuS-01-7F','1929309CFBD43D55-FICTS-01-3B','3EB7C3A57B5EF549-uuuuu-01-2E','InChI=1S/C13H12N4O/c14-13-15-11-10(12(18)16-13)6-7-17(11)8-9-4-2-1-3-5-9/h1-7H,8H2,(H3,14,15,16,18)','InChIKey=LZSAPMYELXGHJB-UHFFFAOYSA-N','Nc1nc2c(ccn2Cc2ccccc2)c(=O)[nH]1',NULL),
	(62943,0,0,NULL,'Consistent with Molecular Formula','C5H6N4OS',170.1886,NULL,'176FE2C3BAED2B9E-FICuS-01-96','1CAD5AE117D95150-FICTS-01-3B','176FE2C3BAED2B9E-uuuuu-01-45','InChI=1S/C5H6N4OS/c6-4-3(8-2-10)1-7-5(11)9-4/h1-2H,(H,8,10)(H3,6,7,9,11)','InChIKey=PBGLPXWZGYZXBJ-UHFFFAOYSA-N','Nc1nc(=S)[nH]cc1NC=O',NULL),
	(62944,1,0,NULL,'Consistent with Molecular Formula','C27H30N2O',398.5468,NULL,'BFB56075B68E3E8D-FICuS-01-81','BFB56075B68E3E8D-FICTS-01-60','BFB56075B68E3E8D-uuuuu-01-30','InChI=1S/C27H30N2O/c1-17-25(19-11-7-9-14-22(19)28-17)27(21-13-5-3-4-6-16-24(21)30)26-18(2)29-23-15-10-8-12-20(23)26/h7-12,14-15,21,27-29H,3-6,13,16H2,1-2H3','InChIKey=FJSSDWXERNSALY-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(c1c(C)[nH]c2ccccc12)C1CCCCCCC1=O','1'),
	(62945,0,0,NULL,'Consistent with Molecular Formula','C21H13NO2',311.3392,NULL,'4AA58B312023A70A-FICuS-01-40','4AA58B312023A70A-FICTS-01-1F','4AA58B312023A70A-uuuuu-01-EF','InChI=1S/C21H13NO2/c1-11-10-15-18(19-17(11)14-8-4-5-9-16(14)22-19)21(24)13-7-3-2-6-12(13)20(15)23/h2-10,22H,1H3','InChIKey=OIHSFIOWCFZTOT-UHFFFAOYSA-N','Cc1cc2c(c3[nH]c4ccccc4c13)C(=O)c1ccccc1C2=O',NULL),
	(62946,0,1,NULL,'Consistent with Molecular Formula','C22H22N2',314.4292,NULL,'AA7943003A03A36A-FICuS-01-42','AA7943003A03A36A-FICTS-01-21','EC571197AEE34372-uuuuu-01-0A','InChI=1S/C22H22N2/c1-15-17(19-9-5-7-11-21(19)23(15)3)13-14-18-16(2)24(4)22-12-8-6-10-20(18)22/h5-14H,1-4H3/b14-13+','InChIKey=BKEBOVJJOVCVQF-BUHFOSPRSA-N','Cc1c(/C=C/c2c(C)n(C)c3ccccc23)c2ccccc2n1C','1'),
	(62947,0,0,'10075-48-6','Consistent with Molecular Formula','C9H8BrN',210.0729,NULL,'65A93AE10FAE99F0-FICuS-01-7A','65A93AE10FAE99F0-FICTS-01-59','65A93AE10FAE99F0-uuuuu-01-29','InChI=1S/C9H8BrN/c1-6-5-11-9-3-2-7(10)4-8(6)9/h2-5,11H,1H3','InChIKey=GDQXDVJFMLNXHX-UHFFFAOYSA-N','Cc1c[nH]c2ccc(Br)cc12',NULL),
	(62948,0,0,'1969-74-0','Consistent with Molecular Formula','C14H9NO2',223.2306,'2-Phenylisatogen\n3H-Indol-3-one, 2-phenyl-, 1-oxide\n3H-Indol-3-one, 2-phenyl-, 1-oxide','59E126DA266CEFF3-FICuS-01-7D','59E126DA266CEFF3-FICTS-01-5C','6E9532E73D9A8B3D-uuuuu-01-22','InChI=1S/C14H9NO2/c16-14-11-8-4-5-9-12(11)15(17)13(14)10-6-2-1-3-7-10/h1-9H','InChIKey=WXFLHMJSSLDOPA-UHFFFAOYSA-N','O=C1C(c2ccccc2)=[N+]([O-])c2ccccc21',NULL),
	(62949,0,1,'29278-59-9','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'E94ED8699BF1EE65-FICuS-01-90','5702A841F10985FF-FICTS-01-2B','E94ED8699BF1EE65-uuuuu-01-3F','InChI=1S/C15H17NO2/c1-4-18-14(17)9-10(2)15-11(3)16-13-8-6-5-7-12(13)15/h5-9,16H,4H2,1-3H3/b10-9+','InChIKey=RWABYHAHQHDCML-MDZDMXLPSA-N','CCOC(=O)/C=C(/C)c1c(C)[nH]c2ccccc12','1'),
	(62950,0,0,'94004-12-3','Consistent with Molecular Formula','C18H17N',247.339,NULL,'B65598EB7BEFF262-FICuS-01-85','B65598EB7BEFF262-FICTS-01-64','B65598EB7BEFF262-uuuuu-01-34','InChI=1S/C18H17N/c1-13(15-9-5-4-6-10-15)18-14(2)19(3)17-12-8-7-11-16(17)18/h4-12H,1H2,2-3H3','InChIKey=CTPVRQNQBASQOF-UHFFFAOYSA-N','C=C(c1ccccc1)c1c(C)n(C)c2ccccc12',NULL),
	(62951,4,0,NULL,'Consistent with Molecular Formula','C23H26N2',330.4718,NULL,'EE89EFFE332544D7-FICuS-01-88','EE89EFFE332544D7-FICTS-01-67','EE89EFFE332544D7-uuuuu-01-37','InChI=1S/C23H26N2/c1-14-12-16(21-15(2)24-19-10-6-4-8-17(19)21)13-23(3)22(14)18-9-5-7-11-20(18)25-23/h4-11,14,16,22,24-25H,12-13H2,1-3H3','InChIKey=SWUZECAJNJZIAZ-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1CC(C)C2c3ccccc3NC2(C)C1','1'),
	(62952,4,0,NULL,'Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'4E35D7A77C5EA6B3-FICuS-01-7B','53F527D998C3F94D-FICTS-01-4D','4E35D7A77C5EA6B3-uuuuu-01-2A','InChI=1S/C21H17NO3/c1-21-17(13-9-5-6-10-16(13)22-21)14(12-7-3-2-4-8-12)11-15-18(21)20(24)25-19(15)23/h2-11,15,17-18,22H,1H3','InChIKey=YMYCNOPKWUVQLW-UHFFFAOYSA-N','CC12Nc3ccccc3C1C(c1ccccc1)=CC1C(=O)OC(=O)C12','1'),
	(62953,0,0,'23543-66-0','Consistent with Molecular Formula','C11H11NO',173.214,'N-Acetylskatole\n1-Acetylskatole\nN-Acetyl-3-methylindole\n1-Acetyl-3-methylindole\nWLN: T56 BNJ BV1 D1\n1H-Indole, 1-acetyl-3-methyl-\nIndole, 1-acetyl-3-methyl-','699557C61A93AB52-FICuS-01-51','699557C61A93AB52-FICTS-01-30','699557C61A93AB52-uuuuu-01-00','InChI=1S/C11H11NO/c1-8-7-12(9(2)13)11-6-4-3-5-10(8)11/h3-7H,1-2H3','InChIKey=BWMWADPREVTFDJ-UHFFFAOYSA-N','CC(=O)n1cc(C)c2ccccc21',NULL),
	(62954,0,0,'63955-66-8','Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'3881660C7E4283C6-FICuS-01-40','3881660C7E4283C6-FICTS-01-1F','3881660C7E4283C6-uuuuu-01-EF','InChI=1S/C18H16N2/c1-19-12-15(14-8-4-6-10-17(14)19)18-11-13-7-3-5-9-16(13)20(18)2/h3-12H,1-2H3','InChIKey=CFVGEAVBBQQMLC-UHFFFAOYSA-N','Cn1cc(-c2cc3ccccc3n2C)c2ccccc21',NULL),
	(62955,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H18Cl2N2O2 in (C13H18Cl2N2O2.C5H9NO4)x','C18H27Cl2N3O6',452.3338,NULL,'685CAD70FED85F8B-FICuS-01-95','685CAD70FED85F8B-FICTS-01-74','4D87FCC815D8DE88-uuuuu-01-3C','InChI=1S/C13H18Cl2N2O2.C5H9NO4/c14-5-7-17(8-6-15)11-3-1-10(2-4-11)9-12(16)13(18)19;6-3(5(9)10)1-2-4(7)8/h1-4,12H,5-9,16H2,(H,18,19);3H,1-2,6H2,(H,7,8)(H,9,10)','InChIKey=SLDNPUAYQLQZJN-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)O.NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(62956,0,0,'1148-77-2','Consistent with Molecular Formula','C13H17ClFNO2',273.7342,NULL,'901D92E72F190FD2-FICuS-01-5A','901D92E72F190FD2-FICTS-01-39','901D92E72F190FD2-uuuuu-01-09','InChI=1S/C13H17ClFNO2/c14-6-8-16(9-7-15)12-3-1-2-11(10-12)4-5-13(17)18/h1-3,10H,4-9H2,(H,17,18)','InChIKey=RQGPUUZYEPQVLC-UHFFFAOYSA-N','O=C(O)CCc1cccc(N(CCF)CCCl)c1',NULL),
	(62957,1,0,'18498-22-1','Consistent with Molecular Formula','C41H80BrO8P',811.956,NULL,'9442054C34204DD9-FICuS-01-34','9442054C34204DD9-FICTS-01-13','9442054C34204DD9-uuuuu-01-E3','InChI=1S/C41H80BrO8P/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-40(43)47-37-39(38-49-51(45,46)48-36-35-42)50-41(44)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h39H,3-38H2,1-2H3,(H,45,46)','InChIKey=DWQSVMJWGAFBMN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COP(=O)(O)OCCBr)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(62958,4,0,'3877-42-7','Consistent with Molecular Formula','C22H25NO8S',463.5014,NULL,'4E1D9818C98A9C2A-FICuS-01-73','4E1D9818C98A9C2A-FICTS-01-52','4E1D9818C98A9C2A-uuuuu-01-22','InChI=1S/C22H25NO8S/c1-14-9-11-17(12-10-14)32(26,27)31-19-18(23-15(2)24)13-29-22(28-3)20(19)30-21(25)16-7-5-4-6-8-16/h4-12,18-20,22H,13H2,1-3H3,(H,23,24)','InChIKey=TXKHDVADANHRPU-UHFFFAOYSA-N','COC1OCC(NC(C)=O)C(OS(=O)(=O)c2ccc(C)cc2)C1OC(=O)c1ccccc1','1'),
	(62959,0,0,'1238-05-7','Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'9BEA6B728927B974-FICuS-01-69','9BEA6B728927B974-FICTS-01-48','9BEA6B728927B974-uuuuu-01-18','InChI=1S/C18H19NO4/c1-22-17(20)11-10-14-8-5-9-16(12-14)19-18(21)23-13-15-6-3-2-4-7-15/h2-9,12H,10-11,13H2,1H3,(H,19,21)','InChIKey=NAAPCXFWIBCPED-UHFFFAOYSA-N','COC(=O)CCc1cccc(NC(=O)OCc2ccccc2)c1',NULL),
	(62960,4,0,NULL,'Consistent with Molecular Formula','C17H21NO10S',431.4136,NULL,'C7764922FAB82F70-FICuS-01-5F','C7764922FAB82F70-FICTS-01-3E','C7764922FAB82F70-uuuuu-01-0E','InChI=1S/C17H21NO10S/c1-17(2)26-14-13(28-29(3,22)23)12(25-16(14)27-17)8-9-24-15(19)10-4-6-11(7-5-10)18(20)21/h4-7,12-14,16H,8-9H2,1-3H3','InChIKey=QHHBIUPRNKWTIR-UHFFFAOYSA-N','CC1(C)OC2OC(CCOC(=O)c3ccc([N+](=O)[O-])cc3)C(OS(C)(=O)=O)C2O1','1'),
	(62961,4,0,'60562-98-3','Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'CE907A095C782F4A-FICuS-01-6D','CE907A095C782F4A-FICTS-01-4C','CE907A095C782F4A-uuuuu-01-1C','InChI=1S/C9H16O5/c1-9(2)13-6-5(10)4-12-8(11-3)7(6)14-9/h5-8,10H,4H2,1-3H3','InChIKey=YJRSYLLAIOOPEJ-UHFFFAOYSA-N','COC1OCC(O)C2OC(C)(C)OC12','1'),
	(62962,1,0,'3566-25-4','Consistent with Molecular Formula','C20H21N7O6',455.4292,'Homofolate\nHOMOFOLATE\nHomofolic acid\nL-Glutamic acid, N-[4-[[2-(2-amino-1,4-dihydro-4-oxo-6-pteridinyl)ethyl]amino]benzoyl]-','CF49FD4BC7EBE980-FICuS-01-A4','0F425E0312CDF898-FICTS-01-38','CF49FD4BC7EBE980-uuuuu-01-53','InChI=1S/C20H21N7O6/c21-20-26-16-15(18(31)27-20)24-12(9-23-16)7-8-22-11-3-1-10(2-4-11)17(30)25-13(19(32)33)5-6-14(28)29/h1-4,9,13,22H,5-8H2,(H,25,30)(H,28,29)(H,32,33)(H3,21,23,26,27,31)','InChIKey=QXARTGUOGAZGKO-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CCNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2[nH]1','1'),
	(62963,0,0,'4261-02-3','Consistent with Molecular Formula','C14H16ClNO4',297.7377,NULL,'71077ED45ACF9DC4-FICuS-01-7D','71077ED45ACF9DC4-FICTS-01-5C','71077ED45ACF9DC4-uuuuu-01-2C','InChI=1S/C14H16ClNO4/c1-2-20-14(19)11-3-5-12(6-4-11)16(10-17)8-7-13(18)9-15/h3-6,10H,2,7-9H2,1H3','InChIKey=YTIHVRBBTKXDRM-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(C=O)CCC(=O)CCl)cc1',NULL),
	(62964,0,0,'6186-11-4','Consistent with Molecular Formula','C20H16N2O5',364.3568,'p-Nitrophenyl p-benzyloxycarbanilate\no-(p-Nitrophenyl)-N-(p-benzyloxyphenyl)-urethan\nCarbanilic acid, p-benzyloxy-, (p-nitrophenyl) ester\nWLN: WNR DOVMR CO1R\nCarbanilic acid, p-(benzyloxy)-, p-nitrophenyl ester','A721289732BDBF5D-FICuS-01-68','A721289732BDBF5D-FICTS-01-47','A721289732BDBF5D-uuuuu-01-17','InChI=1S/C20H16N2O5/c23-20(27-19-12-8-17(9-13-19)22(24)25)21-16-6-10-18(11-7-16)26-14-15-4-2-1-3-5-15/h1-13H,14H2,(H,21,23)','InChIKey=QBWSFSCKAULDFB-UHFFFAOYSA-N','O=C(Nc1ccc(OCc2ccccc2)cc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(62965,4,0,NULL,'Consistent with Molecular Formula','C13H18O7S',318.341,NULL,'46DCCAB9186D466E-FICuS-01-7F','46DCCAB9186D466E-FICTS-01-5E','46DCCAB9186D466E-uuuuu-01-2E','InChI=1S/C13H18O7S/c1-8-3-5-9(6-4-8)21(16,17)20-10-7-19-13(18-2)12(15)11(10)14/h3-6,10-15H,7H2,1-2H3','InChIKey=HFEPOKFXXORMAK-UHFFFAOYSA-N','COC1OCC(OS(=O)(=O)c2ccc(C)cc2)C(O)C1O','1'),
	(62966,0,0,'6186-13-6','Consistent with Molecular Formula','C13H12N2O3',244.2494,'p-Aminophenyl p-hydroxycarbanilate\no-(p-Aminophenyl)-N-(p-hydroxyphenyl)urethan\nCarbanilic acid, p-hydroxy-, (p-aminophenyl) ester\nCarbanilic acid, p-hydroxy-, p-aminophenyl ester','ED1F81187C047E58-FICuS-01-60','ED1F81187C047E58-FICTS-01-3F','ED1F81187C047E58-uuuuu-01-0F','InChI=1S/C13H12N2O3/c14-9-1-7-12(8-2-9)18-13(17)15-10-3-5-11(16)6-4-10/h1-8,16H,14H2,(H,15,17)','InChIKey=VEJIFBFPDYXOTF-UHFFFAOYSA-N','Nc1ccc(OC(=O)Nc2ccc(O)cc2)cc1',NULL),
	(62967,0,0,'65266-54-8','Consistent with Molecular Formula','C17H28N2O3',308.4198,NULL,'35DBDF485F0D2954-FICuS-01-6E','35DBDF485F0D2954-FICTS-01-4D','35DBDF485F0D2954-uuuuu-01-1D','InChI=1S/C17H28N2O3/c1-6-21-17(22-7-2)11-18-10-15-8-13(4)16(9-12(15)3)19-14(5)20/h8-9,17-18H,6-7,10-11H2,1-5H3,(H,19,20)','InChIKey=OXGUVEFBGSSJBJ-UHFFFAOYSA-N','CCOC(CNCc1cc(C)c(NC(C)=O)cc1C)OCC',NULL),
	(62968,0,0,'998-98-1','Consistent with Molecular Formula','C5H11NOS',133.208,NULL,'1D958EF96B471243-FICuS-01-53','1D958EF96B471243-FICTS-01-32','1D958EF96B471243-uuuuu-01-02','InChI=1S/C5H11NOS/c1-3-6-5(8)7-4-2/h3-4H2,1-2H3,(H,6,8)','InChIKey=CMGLSTYFWSQNEC-UHFFFAOYSA-N','CCNC(=S)OCC',NULL),
	(62969,0,0,'335-57-9','Consistent with Molecular Formula','C7F16',388.0514,'Perfluoroheptane\nPerfluoro-n-heptane\nHexadecafluoroheptane\nWLN: FXFFXFFXFFXFFXFFXFFXFFF\nHeptane, hexadecafluoro-\nHeptane, hexadecafluoro-','49698B8A89AD6554-FICuS-01-60','49698B8A89AD6554-FICTS-01-3F','49698B8A89AD6554-uuuuu-01-0F','InChI=1S/C7F16/c8-1(9,2(10,11)4(14,15)6(18,19)20)3(12,13)5(16,17)7(21,22)23','InChIKey=LGUZHRODIJCVOC-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(62970,0,0,'63867-25-4','Consistent with Molecular Formula','C10H9Cl2NO',230.0932,'Butanenitrile, 4-(2,4-dichlorophenoxy)-','488CEF6BB7E76E24-FICuS-01-87','488CEF6BB7E76E24-FICTS-01-66','488CEF6BB7E76E24-uuuuu-01-36','InChI=1S/C10H9Cl2NO/c11-8-3-4-10(9(12)7-8)14-6-2-1-5-13/h3-4,7H,1-2,6H2','InChIKey=PQKIXVHPJRFLSV-UHFFFAOYSA-N','N#CCCCOc1ccc(Cl)cc1Cl',NULL),
	(62971,0,0,'24410-50-2','Consistent with Molecular Formula','C10H10O',146.1884,NULL,'AE83D3F18C71F0B7-FICuS-01-78','AE83D3F18C71F0B7-FICTS-01-57','AE83D3F18C71F0B7-uuuuu-01-27','InChI=1S/C10H10O/c1-7-3-4-9-8(2)6-11-10(9)5-7/h3-6H,1-2H3','InChIKey=VQIHEXZMNXLAFR-UHFFFAOYSA-N','Cc1ccc2c(C)coc2c1',NULL),
	(62972,1,0,'16621-31-1','Consistent with Molecular Formula','C10H11ClOS',214.7093,NULL,'3097A1C7B9216591-FICuS-01-39','3097A1C7B9216591-FICTS-01-18','3097A1C7B9216591-uuuuu-01-E8','InChI=1S/C10H11ClOS/c1-8(7-11)13-10(12)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=WTFMGXJNPSWXQU-UHFFFAOYSA-N','CC(CCl)SC(=O)c1ccccc1','1'),
	(62973,0,0,NULL,'Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'4966634045D14B00-FICuS-01-21','4966634045D14B00-FICTS-01-00','4966634045D14B00-uuuuu-01-D0','InChI=1S/C10H18O4/c1-4-10(11)14-8-6-12-5-7-13-9(2)3/h4,9H,1,5-8H2,2-3H3','InChIKey=IFZYWEVOSHAMKI-UHFFFAOYSA-N','C=CC(=O)OCCOCCOC(C)C',NULL),
	(62974,0,0,'5552-44-3','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'9FB81BDEEDB6C660-FICuS-01-9C','9FB81BDEEDB6C660-FICTS-01-7B','9FB81BDEEDB6C660-uuuuu-01-4B','InChI=1S/C11H13NO4/c1-3-15-10(13)8-5-6-9(12-7-8)11(14)16-4-2/h5-7H,3-4H2,1-2H3','InChIKey=AFWWHZBUQWEDLS-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(=O)OCC)nc1',NULL),
	(62975,0,0,'3007-70-3','Consistent with Molecular Formula','C13H21N',191.3156,'Aniline, N-heptyl-\n1-Heptanamine, N-phenyl-\nWLN: 7MR\nBenzenamine, N-heptyl-\nHeptylamine, N-phenyl-','4BAEB0F3B9385273-FICuS-01-65','4BAEB0F3B9385273-FICTS-01-44','4BAEB0F3B9385273-uuuuu-01-14','InChI=1S/C13H21N/c1-2-3-4-5-9-12-14-13-10-7-6-8-11-13/h6-8,10-11,14H,2-5,9,12H2,1H3','InChIKey=JHXGAYWKTQKNGW-UHFFFAOYSA-N','CCCCCCCNc1ccccc1',NULL),
	(62976,0,0,'13402-51-2','Consistent with Molecular Formula','C14H12OS',228.3082,'Tibenzate\nBenzyl thiobenzoate\nBenzyl thiolbenzoate\nS-Benzyl thiobenzoate\nThiobenzoic acid S-benzyl ester\nWLN: RVS1R\nBenzenecarbothioic acid, S-(phenylmethyl) ester\nBenzoic acid, thio-, S-benzyl ester','79A44BFC67668393-FICuS-01-5B','79A44BFC67668393-FICTS-01-3A','79A44BFC67668393-uuuuu-01-0A','InChI=1S/C14H12OS/c15-14(13-9-5-2-6-10-13)16-11-12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=IXTYVGVNWHFZBK-UHFFFAOYSA-N','O=C(SCc1ccccc1)c1ccccc1',NULL),
	(62977,0,0,'2470-68-0','Consistent with Molecular Formula','C14H31N',213.4056,'Di-n-heptylamine\n1-Heptanamine, N-heptyl-\nDiheptylamine','FAC914DA962DA4A0-FICuS-01-7F','FAC914DA962DA4A0-FICTS-01-5E','FAC914DA962DA4A0-uuuuu-01-2E','InChI=1S/C14H31N/c1-3-5-7-9-11-13-15-14-12-10-8-6-4-2/h15H,3-14H2,1-2H3','InChIKey=NJWMENBYMFZACG-UHFFFAOYSA-N','CCCCCCCNCCCCCCC',NULL),
	(62978,4,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'DD5A6C24DD68CFE1-FICuS-01-99','DD5A6C24DD68CFE1-FICTS-01-78','DD5A6C24DD68CFE1-uuuuu-01-48','InChI=1S/C15H21NO2/c1-3-9(4-2)8-16-14(17)12-10-5-6-11(7-10)13(12)15(16)18/h5-6,9-13H,3-4,7-8H2,1-2H3','InChIKey=XLXYTPFIEKIXSN-UHFFFAOYSA-N','CCC(CC)CN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(62979,0,0,'4329-03-7','Consistent with Molecular Formula','C18H19Cl3O2',373.7059,'Ethoxychlor\n4,4\'-Diethoxydiphenyltrichloroethane\n2,2-Bis(p-phenetyl)-1,1,1-trichloroethane\n2,2-Bis(p-ethoxyphenyl)-1,1,1-trichloroethane\n1,1,1-Trichloro-2,2-bis(p-ethoxyphenyl)ethane\nPhenetole, 4,4\'-(2,2,2-trichloroethylidene)di-\nEthane, 2,2-bis(p-ethoxyphenyl)-1,1,1-trichloro-\nWLN: GXGGYR DO2&R DO2\nBenzene, 1,1\'-(2,2,2-trichloroethylidene)bis[4-ethoxy-\nEthane, 1,1,1-trichloro-2,2-bis(p-ethoxyphenyl)-','0300B0141F6112EB-FICuS-01-29','0300B0141F6112EB-FICTS-01-08','0300B0141F6112EB-uuuuu-01-D8','InChI=1S/C18H19Cl3O2/c1-3-22-15-9-5-13(6-10-15)17(18(19,20)21)14-7-11-16(12-8-14)23-4-2/h5-12,17H,3-4H2,1-2H3','InChIKey=RMWNXWAWVFPXNO-UHFFFAOYSA-N','CCOc1ccc(C(c2ccc(OCC)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(62980,2,0,NULL,'Consistent with Molecular Formula','C22H22N4O2',374.4414,NULL,'09F25AC846135C66-FICuS-01-4B','4A238EC816F0A624-FICTS-01-32','09F25AC846135C66-uuuuu-01-FA','InChI=1S/C22H22N4O2/c1-13-5-9-17(10-6-13)25-21(27)19(15(3)23-25)20-16(4)24-26(22(20)28)18-11-7-14(2)8-12-18/h5-12,19-20H,1-4H3','InChIKey=OACNTMKZPWMFFC-UHFFFAOYSA-N','CC1=NN(c2ccc(C)cc2)C(=O)C1C1C(=O)N(c2ccc(C)cc2)N=C1C','1'),
	(62981,0,0,'101-67-7','Consistent with Molecular Formula','C28H43N',393.6544,'Bis(p-octylphenyl)amine\n4,4\'-Dioctylphenylamine\np,p-Dioctyldiphenylamine\np,p\'-Dioctyldiphenylamine\n4,4\'-Dioctyldiphenylamine\nWLN: 8R DMR D8\nBenzenamine, 4-octyl-N-(4-octylphenyl)-\nDiphenylamine, 4,4\'-dioctyl-','10772C31C5C00A7E-FICuS-01-47','10772C31C5C00A7E-FICTS-01-26','10772C31C5C00A7E-uuuuu-01-F6','InChI=1S/C28H43N/c1-3-5-7-9-11-13-15-25-17-21-27(22-18-25)29-28-23-19-26(20-24-28)16-14-12-10-8-6-4-2/h17-24,29H,3-16H2,1-2H3','InChIKey=QAPVYZRWKDXNDK-UHFFFAOYSA-N','CCCCCCCCc1ccc(Nc2ccc(CCCCCCCC)cc2)cc1',NULL),
	(62982,4,0,'14057-18-2','Consistent with Molecular Formula','C15H18N2O9',370.3152,NULL,'B4B01F5EB21F2366-FICuS-01-5C','B4B01F5EB21F2366-FICTS-01-3B','B4B01F5EB21F2366-uuuuu-01-0B','InChI=1S/C15H18N2O9/c1-7(18)23-6-10-12(24-8(2)19)13(25-9(3)20)14(26-10)17-5-4-11(21)16-15(17)22/h4-5,10,12-14H,6H2,1-3H3,(H,16,21,22)','InChIKey=AUFUWRKPQLGTGF-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(=O)[nH]c2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(62983,0,0,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'BF1AA31C7CB8F13E-FICuS-01-8C','BF1AA31C7CB8F13E-FICTS-01-6B','BF1AA31C7CB8F13E-uuuuu-01-3B','InChI=1S/C12H13NO4/c1-3-17-12(16)11(15)13-10-7-5-4-6-9(10)8(2)14/h4-7H,3H2,1-2H3,(H,13,15)','InChIKey=OARZDOXWEGPHMF-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccccc1C(C)=O',NULL),
	(62984,1,0,'60555-54-6','Consistent with Molecular Formula','C14H16O3S2',296.3986,NULL,'244BFF9478070EC5-FICuS-01-5F','244BFF9478070EC5-FICTS-01-3E','244BFF9478070EC5-uuuuu-01-0E','InChI=1S/C14H16O3S2/c1-11-5-7-14(8-6-11)19(15,16)17-12(2)10-13-4-3-9-18-13/h3-9,12H,10H2,1-2H3','InChIKey=GSVJCILCEOKEIJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(C)Cc2cccs2)cc1','1'),
	(62985,2,0,NULL,'Consistent with Molecular Formula','C24H26ClNO2',395.9279,NULL,'24126DDFDEACCE30-FICuS-01-8C','24126DDFDEACCE30-FICTS-01-6B','24EECA3AE121177E-uuuuu-01-1B','InChI=1S/C24H25NO2.ClH/c1-26-24(22-15-9-4-10-16-22)19-25(17-20-11-5-2-6-12-20)18-23(27-24)21-13-7-3-8-14-21;/h2-16,23H,17-19H2,1H3;1H','InChIKey=LUUONMSMRQXFSV-UHFFFAOYSA-N','COC1(c2ccccc2)CN(Cc2ccccc2)CC(c2ccccc2)O1.Cl','1'),
	(62986,2,0,NULL,'Consistent with Molecular Formula','C25H28ClNO2',409.9547,NULL,'4B71D62A55DE06FE-FICuS-01-76','4B71D62A55DE06FE-FICTS-01-55','4B8D71CF6A53DFB0-uuuuu-01-34','InChI=1S/C25H27NO2.ClH/c1-2-27-25(23-16-10-5-11-17-23)20-26(18-21-12-6-3-7-13-21)19-24(28-25)22-14-8-4-9-15-22;/h3-17,24H,2,18-20H2,1H3;1H','InChIKey=HADNQIKFJZYJIM-UHFFFAOYSA-N','CCOC1(c2ccccc2)CN(Cc2ccccc2)CC(c2ccccc2)O1.Cl','1'),
	(62987,1,0,'16622-60-9','Consistent with Molecular Formula','C5H9ClOS',152.6385,NULL,'ABFB49AB61614E85-FICuS-01-76','ABFB49AB61614E85-FICTS-01-55','ABFB49AB61614E85-uuuuu-01-25','InChI=1S/C5H9ClOS/c1-4(3-6)8-5(2)7/h4H,3H2,1-2H3','InChIKey=LSRXTFMLFMWTQF-UHFFFAOYSA-N','CC(=O)SC(C)CCl','1'),
	(62988,2,0,NULL,'Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'1CB62357EC0EBF56-FICuS-01-74','1CB62357EC0EBF56-FICTS-01-53','1CB62357EC0EBF56-uuuuu-01-23','InChI=1S/C9H16O5/c1-4-5-13-9(12)7(3)14-8(11)6(2)10/h6-7,10H,4-5H2,1-3H3','InChIKey=DMYRIJDVSHRAQO-UHFFFAOYSA-N','CCCOC(=O)C(C)OC(=O)C(C)O','1'),
	(62989,3,0,NULL,'Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'6C7562B97ECA0F08-FICuS-01-6D','6C7562B97ECA0F08-FICTS-01-4C','6C7562B97ECA0F08-uuuuu-01-1C','InChI=1S/C10H18O5/c1-5-6(2)14-10(13)8(4)15-9(12)7(3)11/h6-8,11H,5H2,1-4H3','InChIKey=MPQVYAQIWQSBCN-UHFFFAOYSA-N','CCC(C)OC(=O)C(C)OC(=O)C(C)O','1'),
	(62990,2,0,NULL,'Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'0398A1F84647371A-FICuS-01-3C','0398A1F84647371A-FICTS-01-1B','0398A1F84647371A-uuuuu-01-EB','InChI=1S/C12H20O6/c1-5-6-7-16-11(14)8(2)18-12(15)9(3)17-10(4)13/h8-9H,5-7H2,1-4H3','InChIKey=IAXJHRLXWSYMNB-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)C(C)OC(C)=O','1'),
	(62991,2,0,'73747-55-4','Consistent with Molecular Formula','C12H22O5',246.3028,'Lactic acid, hexyl ester, lactate (ester)\nWLN: QY1&VOY1&VO6\nPropanoic acid, 2-hydroxy-, 2-(hexyloxy)-1-methyl-2-oxoethyl ester','C04FC0F33E747320-FICuS-01-4F','5BD47178D2BA03CE-FICTS-01-50','C04FC0F33E747320-uuuuu-01-FE','InChI=1S/C12H22O5/c1-4-5-6-7-8-16-12(15)10(3)17-11(14)9(2)13/h9-10,13H,4-8H2,1-3H3','InChIKey=GVMIXAYWPARWDD-UHFFFAOYSA-N','CCCCCCOC(=O)C(C)OC(=O)C(C)O','1'),
	(62992,2,0,NULL,'Consistent with Molecular Formula','C12H22O6',262.3022,NULL,'9A1ED2CA16D35E13-FICuS-01-6D','9A1ED2CA16D35E13-FICTS-01-4C','9A1ED2CA16D35E13-uuuuu-01-1C','InChI=1S/C12H22O6/c1-4-5-6-16-7-8-17-12(15)10(3)18-11(14)9(2)13/h9-10,13H,4-8H2,1-3H3','InChIKey=XZHNEHRPEBWTHJ-UHFFFAOYSA-N','CCCCOCCOC(=O)C(C)OC(=O)C(C)O','1'),
	(62993,2,0,NULL,'Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'DA6DC1677E131264-FICuS-01-54','58E8E500FE4288B5-FICTS-01-42','DA6DC1677E131264-uuuuu-01-03','InChI=1S/C12H24O3/c1-9(8-12(3,4)5)6-7-15-11(14)10(2)13/h9-10,13H,6-8H2,1-5H3','InChIKey=AVWRTGQMQLMMJW-UHFFFAOYSA-N','CC(CCOC(=O)C(C)O)CC(C)(C)C','1'),
	(62994,3,0,NULL,'Consistent with Molecular Formula','C13H20O8',304.2962,NULL,'A4DEE24A3C16212E-FICuS-01-68','A4DEE24A3C16212E-FICTS-01-47','A4DEE24A3C16212E-uuuuu-01-17','InChI=1S/C13H20O8/c1-6-18-11(15)7(2)20-13(17)9(4)21-12(16)8(3)19-10(5)14/h7-9H,6H2,1-5H3','InChIKey=KSUAZMIELYKBKO-UHFFFAOYSA-N','CCOC(=O)C(C)OC(=O)C(C)OC(=O)C(C)OC(C)=O','1'),
	(62995,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'4238FA0FA148A612-FICuS-01-4D','4238FA0FA148A612-FICTS-01-2C','4238FA0FA148A612-uuuuu-01-FC','InChI=1S/C14H12ClNO/c1-10(17)16-14-8-7-12(9-13(14)15)11-5-3-2-4-6-11/h2-9H,1H3,(H,16,17)','InChIKey=LOIQKOAVZIQOCN-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2ccccc2)cc1Cl',NULL),
	(62996,2,0,NULL,'Consistent with Molecular Formula','C14H26O7',306.3552,NULL,'84EF8E0A09D10E14-FICuS-01-64','7CFB32678AC78799-FICTS-01-4E','84EF8E0A09D10E14-uuuuu-01-13','InChI=1S/C14H26O7/c1-4-5-6-18-7-8-19-9-10-20-14(17)12(3)21-13(16)11(2)15/h11-12,15H,4-10H2,1-3H3','InChIKey=LEHRDFVEQITILV-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)C(C)OC(=O)C(C)O','1'),
	(62997,3,0,NULL,'Consistent with Molecular Formula','C15H24O8',332.3498,NULL,'1BB4145438281DC1-FICuS-01-3C','1BB4145438281DC1-FICTS-01-1B','1BB4145438281DC1-uuuuu-01-EB','InChI=1S/C15H24O8/c1-6-7-8-20-13(17)9(2)22-15(19)11(4)23-14(18)10(3)21-12(5)16/h9-11H,6-8H2,1-5H3','InChIKey=RJBHSDZDWQAMML-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)C(C)OC(=O)C(C)OC(C)=O','1'),
	(62998,0,0,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,NULL,'C011788FC83A555E-FICuS-01-5C','C011788FC83A555E-FICTS-01-3B','C011788FC83A555E-uuuuu-01-0B','InChI=1S/C19H22O3/c1-13-5-7-17(9-15(13)3)11-21-19(20)22-12-18-8-6-14(2)16(4)10-18/h5-10H,11-12H2,1-4H3','InChIKey=SJPXDSUGXWQECL-UHFFFAOYSA-N','Cc1ccc(COC(=O)OCc2ccc(C)c(C)c2)cc1C',NULL),
	(62999,0,0,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,NULL,'8E7A77B7C0E31003-FICuS-01-52','8E7A77B7C0E31003-FICTS-01-31','8E7A77B7C0E31003-uuuuu-01-01','InChI=1S/C19H22O3/c1-13-5-7-17(15(3)9-13)11-21-19(20)22-12-18-8-6-14(2)10-16(18)4/h5-10H,11-12H2,1-4H3','InChIKey=OVDPAVBGGXFVHC-UHFFFAOYSA-N','Cc1ccc(COC(=O)OCc2ccc(C)cc2C)c(C)c1',NULL),
	(63000,5,0,NULL,'Consistent with Molecular Formula','C19H28O12',448.423,NULL,'8F3DDE2DD8D2E427-FICuS-01-8F','8F3DDE2DD8D2E427-FICTS-01-6E','8F3DDE2DD8D2E427-uuuuu-01-3E','InChI=1S/C19H28O12/c1-8-26-15(21)9(2)28-17(23)11(4)30-19(25)13(6)31-18(24)12(5)29-16(22)10(3)27-14(7)20/h9-13H,8H2,1-7H3','InChIKey=NGKUDYNCNPJOBL-UHFFFAOYSA-N','CCOC(=O)C(C)OC(=O)C(C)OC(=O)C(C)OC(=O)C(C)OC(=O)C(C)OC(C)=O','1'),
	(63001,1,0,'72468-92-9','Consistent with Molecular Formula','C39H75ClO4',643.4721,NULL,'B8C72FB18FC03A44-FICuS-01-73','B8C72FB18FC03A44-FICTS-01-52','B8C72FB18FC03A44-uuuuu-01-22','InChI=1S/C39H75ClO4/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-38(41)43-36-37(35-40)44-39(42)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h37H,3-36H2,1-2H3','InChIKey=YLTQZUQMHKFAHD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(CCl)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(63002,3,0,NULL,'Consistent with Molecular Formula','C21H42O4',358.5604,NULL,'64748F34F1372BC3-FICuS-01-4C','64748F34F1372BC3-FICTS-01-2B','64748F34F1372BC3-uuuuu-01-FB','InChI=1S/C21H42O4/c1-2-3-4-5-8-11-14-20-21(25-20)15-12-9-6-7-10-13-16-24-18-19(23)17-22/h19-23H,2-18H2,1H3','InChIKey=CIIHZROFUPCXTE-UHFFFAOYSA-N','CCCCCCCCC1OC1CCCCCCCCOCC(O)CO','1'),
	(63003,0,0,'54127-88-7','Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'A0CD317B32A43224-FICuS-01-41','59A89D35F1D837AC-FICTS-01-53','A0CD317B32A43224-uuuuu-01-F0','InChI=1S/C9H13N3O3/c1-4-15-8(14)6-5-10-9(12(2)3)11-7(6)13/h5H,4H2,1-3H3,(H,10,11,13)','InChIKey=QCIFTCNILVVFLO-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(N(C)C)nc1=O',NULL),
	(63004,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2N4',265.1012,NULL,'3F03DF0922EECB73-FICuS-01-73','3F03DF0922EECB73-FICTS-01-52','3F03DF0922EECB73-uuuuu-01-22','InChI=1S/C11H6Cl2N4/c12-9-8(6-14)10(17-11(13)16-9)15-7-4-2-1-3-5-7/h1-5H,(H,15,16,17)','InChIKey=TTWMPOVLHORSME-UHFFFAOYSA-N','N#Cc1c(Cl)nc(Cl)nc1Nc1ccccc1',NULL),
	(63005,0,0,'89853-85-0','Consistent with Molecular Formula','C7H9N3O2S',199.227,NULL,'0A3964CE89F5787F-FICuS-01-6E','0A3964CE89F5787F-FICTS-01-4D','0A3964CE89F5787F-uuuuu-01-1D','InChI=1S/C7H9N3O2S/c1-13(11,12)7-4-6(8-5-9-7)10-2-3-10/h4-5H,2-3H2,1H3','InChIKey=SZANGGDHXWHDME-UHFFFAOYSA-N','CS(=O)(=O)c1cc(N2CC2)ncn1',NULL),
	(63006,0,0,'89283-46-5','Consistent with Molecular Formula','C5H5ClN2O2S',192.6197,NULL,'00A598514D93BE9F-FICuS-01-5E','00A598514D93BE9F-FICTS-01-3D','00A598514D93BE9F-uuuuu-01-0D','InChI=1S/C5H5ClN2O2S/c1-11(9,10)5-2-4(6)7-3-8-5/h2-3H,1H3','InChIKey=LNJVTFNEAPYZIU-UHFFFAOYSA-N','CS(=O)(=O)c1cc(Cl)ncn1',NULL),
	(63007,0,0,'92847-29-5','Consistent with Molecular Formula','C11H10BrN3O2S',328.1829,NULL,'67387BF0A4076C9A-FICuS-01-5D','67387BF0A4076C9A-FICTS-01-3C','67387BF0A4076C9A-uuuuu-01-0C','InChI=1S/C11H10BrN3O2S/c1-18(16,17)11-6-10(13-7-14-11)15-9-4-2-8(12)3-5-9/h2-7H,1H3,(H,13,14,15)','InChIKey=WIBVMHBUKZMPEZ-UHFFFAOYSA-N','CS(=O)(=O)c1cc(Nc2ccc(Br)cc2)ncn1',NULL),
	(63008,0,1,'3608-81-9','Consistent with Molecular Formula','C11H10N4S',230.2868,NULL,'658988C069CEF4EC-FICuS-01-7F','92C1BC44BEEAF63F-FICTS-01-74','658988C069CEF4EC-uuuuu-01-2E','InChI=1S/C11H10N4S/c12-11(16)15-13-7-9-6-5-8-3-1-2-4-10(8)14-9/h1-7H,(H3,12,15,16)/b13-7+','InChIKey=GQSVPIHNHFNXNY-NTUHNPAUSA-N','NC(=S)N/N=C/c1ccc2ccccc2n1','1'),
	(63009,0,2,NULL,'Consistent with Molecular Formula','C9H13N9S2',311.382,NULL,'5F8A572352B851BF-FICuS-01-5B','5F8A572352B851BF-FICTS-01-3A','5F8A572352B851BF-uuuuu-01-0A','InChI=1S/C9H13N9S2/c10-15-8(19)17-12-4-6-2-1-3-7(14-6)5-13-18-9(20)16-11/h1-5H,10-11H2,(H2,15,17,19)(H2,16,18,20)','InChIKey=KBGGPHMMNPWRPP-UHFFFAOYSA-N','NNC(=S)N/N=C/c1cccc(/C=N/NC(=S)NN)n1','1'),
	(63010,0,0,NULL,'Consistent with Molecular Formula','C8H11N5',177.2084,NULL,'E2B37AFDA9078CCA-FICuS-01-95','E2B37AFDA9078CCA-FICTS-01-74','E2B37AFDA9078CCA-uuuuu-01-44','InChI=1S/C8H11N5/c1-5-11-7(9-2)6-4-10-13(3)8(6)12-5/h4H,1-3H3,(H,9,11,12)','InChIKey=ZPDDPGKEOLNDEZ-UHFFFAOYSA-N','CNc1nc(C)nc2c1cnn2C',NULL),
	(63011,0,0,NULL,'Consistent with Molecular Formula','C14H15N5',253.306,NULL,'EEA5463FCBB31539-FICuS-01-76','EEA5463FCBB31539-FICTS-01-55','EEA5463FCBB31539-uuuuu-01-25','InChI=1S/C14H15N5/c1-9-4-6-11(7-5-9)19-14-12(8-16-19)13(15-3)17-10(2)18-14/h4-8H,1-3H3,(H,15,17,18)','InChIKey=FDLDYLMXEMQMQM-UHFFFAOYSA-N','CNc1nc(C)nc2c1cnn2-c1ccc(C)cc1',NULL),
	(63012,0,0,NULL,'Consistent with Molecular Formula','C11H8BrN5',290.1217,NULL,'B107487811407082-FICuS-01-13','B107487811407082-FICTS-01-F2','B107487811407082-uuuuu-01-C2','InChI=1S/C11H8BrN5/c12-7-1-3-8(4-2-7)17-11-9(5-16-17)10(13)14-6-15-11/h1-6H,(H2,13,14,15)','InChIKey=SYIPBLLYLPAYMO-UHFFFAOYSA-N','Nc1ncnc2c1cnn2-c1ccc(Br)cc1',NULL),
	(63013,0,0,NULL,'Consistent with Molecular Formula','C5H4N4S',152.1734,NULL,'E46CD8055BCCCB01-FICuS-01-7D','B9309CC9D0C30E90-FICTS-01-44','E46CD8055BCCCB01-uuuuu-01-2C','InChI=1S/C5H4N4S/c10-5-4-3(1-8-9-4)6-2-7-5/h1-2H,(H,8,9)(H,6,7,10)','InChIKey=AILCAPGTRAMGMS-UHFFFAOYSA-N','S=c1nc[nH]c2cn[nH]c12',NULL),
	(63014,0,0,'13877-55-9','Consistent with Molecular Formula','C5H4N4O',136.1128,'7-Hydroxypyrazolo[4,3-d]pyrimidine\n7H-Pyrazolo[4,3-d]pyrimidin-7-one, 1,4-dihydro-\n1H-Pyrazolo[4,3-d]pyrimidin-7-ol','DEFC5806CE197304-FICuS-01-6C','C6AD9F1B8B6A3AB1-FICTS-01-6E','DEFC5806CE197304-uuuuu-01-1B','InChI=1S/C5H4N4O/c10-5-4-3(1-8-9-4)6-2-7-5/h1-2H,(H,8,9)(H,6,7,10)','InChIKey=JFZSDNLQDTYVEE-UHFFFAOYSA-N','O=c1nc[nH]c2cn[nH]c12',NULL),
	(63015,0,0,NULL,'Consistent with Molecular Formula','C11H9N5',211.2256,NULL,'ABC3C706CB65A07F-FICuS-01-7E','832B01FDA291D8BA-FICTS-01-4C','ABC3C706CB65A07F-uuuuu-01-2D','InChI=1S/C11H9N5/c1-2-4-8(5-3-1)15-10-9-6-14-16-11(9)13-7-12-10/h1-7H,(H2,12,13,14,15,16)','InChIKey=UOIOGRJMBMHOJZ-UHFFFAOYSA-N','c1ccc(Nc2ncnc3[nH]ncc23)cc1',NULL),
	(63016,0,0,'6717-60-8','Consistent with Molecular Formula','C14H16Cl2N2O2',315.1986,NULL,'F94D1D6BC14BF2FB-FICuS-01-95','F94D1D6BC14BF2FB-FICTS-01-74','F94D1D6BC14BF2FB-uuuuu-01-44','InChI=1S/C14H16Cl2N2O2/c1-9-5-11-12(6-10(9)2)18(14(20)8-16)4-3-17(11)13(19)7-15/h5-6H,3-4,7-8H2,1-2H3','InChIKey=DJZBOSUPODEIAK-UHFFFAOYSA-N','Cc1cc2c(cc1C)N(C(=O)CCl)CCN2C(=O)CCl',NULL),
	(63017,2,0,'6699-50-9','Consistent with Molecular Formula','C14H16Cl2N2O2',315.1986,NULL,'1F1E5AFE1D2A73D4-FICuS-01-7F','1F1E5AFE1D2A73D4-FICTS-01-5E','1F1E5AFE1D2A73D4-uuuuu-01-2E','InChI=1S/C14H16Cl2N2O2/c1-9-10(2)18(14(20)8-16)12-6-4-3-5-11(12)17(9)13(19)7-15/h3-6,9-10H,7-8H2,1-2H3','InChIKey=FVCSHCORWAOAEB-UHFFFAOYSA-N','CC1C(C)N(C(=O)CCl)c2ccccc2N1C(=O)CCl','1'),
	(63018,0,0,'6687-73-6','Consistent with Molecular Formula','C16H20Cl2N2O2',343.2522,NULL,'B6D18FB843D9FC30-FICuS-01-7C','B6D18FB843D9FC30-FICTS-01-5B','B6D18FB843D9FC30-uuuuu-01-2B','InChI=1S/C16H20Cl2N2O2/c1-11-9-13-14(10-12(11)2)20(16(22)4-6-18)8-7-19(13)15(21)3-5-17/h9-10H,3-8H2,1-2H3','InChIKey=BLFWYZGKVLFLTE-UHFFFAOYSA-N','Cc1cc2c(cc1C)N(C(=O)CCCl)CCN2C(=O)CCCl',NULL),
	(63019,0,0,'2024-08-0','Consistent with Molecular Formula','C19H21Cl2FN2',367.2927,'o-Toluidine, N-[p-[bis(2-chloroethyl)amino]-o-methylbenzylidene]-p-fluoro-\nAniline, N,N-bis(2-chloroethyl)-4\'-fluoro-3,2\'-dimethyl-N\'-4-methylidynedi-\nm-Toluidine, N,N-bis(2-chloroethyl)-4-[N-(4-fluoro-o-tolyl)formimidoyl]-','370EBA759EF19FF9-FICuS-01-88','370EBA759EF19FF9-FICTS-01-67','370EBA759EF19FF9-uuuuu-01-37','InChI=1S/C19H21Cl2FN2/c1-14-12-18(24(9-7-20)10-8-21)5-3-16(14)13-23-19-6-4-17(22)11-15(19)2/h3-6,11-13H,7-10H2,1-2H3','InChIKey=ZTXBAJPMKRLEOQ-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(F)cc1C',NULL),
	(63020,0,0,'6699-43-0','Consistent with Molecular Formula','C16H20Cl2N2O2',343.2522,NULL,'1FA05CD5FABDF40B-FICuS-01-99','1FA05CD5FABDF40B-FICTS-01-78','1FA05CD5FABDF40B-uuuuu-01-48','InChI=1S/C16H20Cl2N2O2/c17-9-3-7-15(21)19-11-12-20(16(22)8-4-10-18)14-6-2-1-5-13(14)19/h1-2,5-6H,3-4,7-12H2','InChIKey=NMHCRAZUNRPOOZ-UHFFFAOYSA-N','O=C(CCCCl)N1CCN(C(=O)CCCCl)c2ccccc21',NULL),
	(63021,1,1,NULL,'Consistent with Molecular Formula','C28H31Cl2N3O2',512.4778,NULL,'16766D3C4FFEC173-FICuS-01-6E','16766D3C4FFEC173-FICTS-01-4D','16766D3C4FFEC173-uuuuu-01-1D','InChI=1S/C28H31Cl2N3O2/c1-21-18-25(33(16-14-29)17-15-30)11-10-24(21)20-31-32-28(34)27(23-6-4-3-5-7-23)19-22-8-12-26(35-2)13-9-22/h3-13,18,20,27H,14-17,19H2,1-2H3,(H,32,34)','InChIKey=JYQWGXWLPVDWOS-UHFFFAOYSA-N','COc1ccc(CC(C(=O)N/N=C/c2ccc(N(CCCl)CCCl)cc2C)c2ccccc2)cc1','1'),
	(63022,0,0,'4022-81-5','Consistent with Molecular Formula','C8H11Cl2N5',248.1144,'1-(p-Chlorophenyl)biguanide hydrochloride\nN-(p-Chlorophenyl) biguanide hydrochloride\nBiguanide, 1-(p-chlorophenyl)-, hydrochloride\nN-(4-Chlorophenyl)-imidocarbonimidic diamide monohydrochloride\nImidodicarbonimidic diamide, N-(4-chlorophenyl)-, monohydrochloride','2BD5A62E43E89C73-FICuS-01-6C','2BD5A62E43E89C73-FICTS-01-4B','2B2901CB7C65453D-uuuuu-01-00','InChI=1S/C8H10ClN5.ClH/c9-5-1-3-6(4-2-5)13-8(12)14-7(10)11;/h1-4H,(H6,10,11,12,13,14);1H','InChIKey=NAFSLMFLGYXGIF-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(63023,0,0,'16545-23-6','Consistent with Molecular Formula','C18H16O7',344.3202,'Xanthomicrol','081F76CB8FA03779-FICuS-01-61','081F76CB8FA03779-FICTS-01-40','081F76CB8FA03779-uuuuu-01-10','InChI=1S/C18H16O7/c1-22-16-14(21)13-11(20)8-12(9-4-6-10(19)7-5-9)25-15(13)17(23-2)18(16)24-3/h4-8,19,21H,1-3H3','InChIKey=SAMBWAJRKKEEOR-UHFFFAOYSA-N','COc1c(OC)c(O)c2c(=O)cc(-c3ccc(O)cc3)oc2c1OC',NULL),
	(63024,5,0,NULL,'Consistent with Molecular Formula','C18H24O',256.387,NULL,'A2E16CD144A4D57E-FICuS-01-70','A2E16CD144A4D57E-FICTS-01-4F','59270796E619D11F-uuuuu-01-F4','InChI=1S/C18H24O/c1-17-9-4-3-5-12(17)11-13-14-6-7-16(19)18(14,2)10-8-15(13)17/h3,5,11,13-15H,4,6-10H2,1-2H3/t13-,14-,15-,17-,18-/m0/s1','InChIKey=GHLRZPJAUBHDNB-OIDVLUPKSA-N','CC12CCC3C(C=C4C=CCCC43C)C1CCC2=O','1'),
	(63025,7,0,'337-03-1','Consistent with Molecular Formula','C21H29FO4',364.4561,'Flugestone\nFlugestona\nFlugestonum\n9-Fluoro-11.beta.,17-dihydroxyprogesterone\nPregn-4-ene-3,20-dione, 9-fluoro-11,17-dihydroxy-, (11.beta.)-\nPregn-4-ene-3,20-dione, 9-fluoro-11.beta.,17-dihydroxy-','19B45883C8856F67-FICuS-01-50','19B45883C8856F67-FICTS-01-2F','D38AB48B00C96E42-uuuuu-01-13','InChI=1S/C21H29FO4/c1-12(23)20(26)9-7-15-16-5-4-13-10-14(24)6-8-18(13,2)21(16,22)17(25)11-19(15,20)3/h10,15-17,25-26H,4-9,11H2,1-3H3/t15-,16-,17-,18-,19-,20-,21-/m0/s1','InChIKey=OFSXGKOMEGSTSE-BPSSIEEOSA-N','CC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3(F)C(O)CC21C','1'),
	(63026,0,0,NULL,'Consistent with Molecular Formula','C14H9F3N4O5',370.2441,'Carbanilide, 4,4\'-dinitro-3-(trifluoromethyl)-','73C611DFC40D459B-FICuS-01-65','73C611DFC40D459B-FICTS-01-44','73C611DFC40D459B-uuuuu-01-14','InChI=1S/C14H9F3N4O5/c15-14(16,17)11-7-9(3-6-12(11)21(25)26)19-13(22)18-8-1-4-10(5-2-8)20(23)24/h1-7H,(H2,18,19,22)','InChIKey=QRPGYSQEAZUNGT-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)Nc1ccc([N+](=O)[O-])c(C(F)(F)F)c1',NULL),
	(63027,0,0,'46125-42-2','Consistent with Molecular Formula','C9H8ClNO',181.6213,'3-(p-Chlorophenoxy)propionitrile\nPropionitrile, 3-(p-chlorophenoxy)-\nWLN: NC2OR DG\nPropanenitrile, 3-(4-chlorophenoxy)-','A5533530D2F1425C-FICuS-01-3B','A5533530D2F1425C-FICTS-01-1A','A5533530D2F1425C-uuuuu-01-EA','InChI=1S/C9H8ClNO/c10-8-2-4-9(5-3-8)12-7-1-6-11/h2-5H,1,7H2','InChIKey=BGEZBXFEROYDPF-UHFFFAOYSA-N','N#CCCOc1ccc(Cl)cc1',NULL),
	(63028,1,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'CBE326431D01A21F-FICuS-01-53','CBE326431D01A21F-FICTS-01-32','CBE326431D01A21F-uuuuu-01-02','InChI=1S/C13H14O4/c1-3-9-16-12(14)10(2)17-13(15)11-7-5-4-6-8-11/h3-8,10H,1,9H2,2H3','InChIKey=VPAWUXUQHHVCDZ-UHFFFAOYSA-N','C=CCOC(=O)C(C)OC(=O)c1ccccc1','1'),
	(63029,0,0,'19679-38-0','Consistent with Molecular Formula','C16H15Cl3S2',377.7735,'Methiochlor\nBenzene, 1,1\'-(2,2,2-trichloroethylidene)bis[4-(methylthio)-\nEthane, 1,1,1-trichloro-2,2-bis[p-(methylthio)phenyl]-','1649CB530F5A040C-FICuS-01-4B','1649CB530F5A040C-FICTS-01-2A','1649CB530F5A040C-uuuuu-01-FA','InChI=1S/C16H15Cl3S2/c1-20-13-7-3-11(4-8-13)15(16(17,18)19)12-5-9-14(21-2)10-6-12/h3-10,15H,1-2H3','InChIKey=LBWJWHHOEQICIL-UHFFFAOYSA-N','CSc1ccc(C(c2ccc(SC)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(63030,0,0,'32604-33-4','Consistent with Molecular Formula','C23H32O2',340.5046,NULL,'22D8EA03A608C756-FICuS-01-54','22D8EA03A608C756-FICTS-01-33','22D8EA03A608C756-uuuuu-01-03','InChI=1S/C23H32O2/c1-5-7-17-24-21-13-9-19(10-14-21)23(3,4)20-11-15-22(16-12-20)25-18-8-6-2/h9-16H,5-8,17-18H2,1-4H3','InChIKey=FDDGKCVMRCJRHZ-UHFFFAOYSA-N','CCCCOc1ccc(C(C)(C)c2ccc(OCCCC)cc2)cc1',NULL),
	(63031,2,0,NULL,'Consistent with Molecular Formula','C26H52O4',428.6944,NULL,'42F677D59CF83CAF-FICuS-01-87','42F677D59CF83CAF-FICTS-01-66','42F677D59CF83CAF-uuuuu-01-36','InChI=1S/C26H52O4/c1-3-5-7-9-12-16-20-24(27)25(28)21-17-13-11-14-18-22-26(29)30-23-19-15-10-8-6-4-2/h24-25,27-28H,3-23H2,1-2H3','InChIKey=HHJMCYJNPMMIBD-UHFFFAOYSA-N','CCCCCCCCOC(=O)CCCCCCCC(O)C(O)CCCCCCCC','1'),
	(63032,2,0,NULL,'Consistent with Molecular Formula','C26H52O4',428.6944,NULL,'42F677D59CF83CAF-FICuS-01-87','42F677D59CF83CAF-FICTS-01-66','42F677D59CF83CAF-uuuuu-01-36','InChI=1S/C26H52O4/c1-3-5-7-9-12-16-20-24(27)25(28)21-17-13-11-14-18-22-26(29)30-23-19-15-10-8-6-4-2/h24-25,27-28H,3-23H2,1-2H3','InChIKey=HHJMCYJNPMMIBD-UHFFFAOYSA-N','CCCCCCCCOC(=O)CCCCCCCC(O)C(O)CCCCCCCC','1'),
	(63033,2,0,NULL,'Consistent with Molecular Formula','C28H56O4',456.748,NULL,'33E1DDEC162C1F22-FICuS-01-6A','33E1DDEC162C1F22-FICTS-01-49','33E1DDEC162C1F22-uuuuu-01-19','InChI=1S/C28H56O4/c1-3-5-7-9-11-12-17-21-25-32-28(31)24-20-16-13-15-19-23-27(30)26(29)22-18-14-10-8-6-4-2/h26-27,29-30H,3-25H2,1-2H3','InChIKey=LJPQXAYFJGTTMB-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)CCCCCCCC(O)C(O)CCCCCCCC','1'),
	(63034,2,0,NULL,'Consistent with Molecular Formula','C28H56O4',456.748,NULL,'33E1DDEC162C1F22-FICuS-01-6A','33E1DDEC162C1F22-FICTS-01-49','33E1DDEC162C1F22-uuuuu-01-19','InChI=1S/C28H56O4/c1-3-5-7-9-11-12-17-21-25-32-28(31)24-20-16-13-15-19-23-27(30)26(29)22-18-14-10-8-6-4-2/h26-27,29-30H,3-25H2,1-2H3','InChIKey=LJPQXAYFJGTTMB-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)CCCCCCCC(O)C(O)CCCCCCCC','1'),
	(63035,2,0,NULL,'Consistent with Molecular Formula','C34H68O4',540.9088,NULL,'F9ADDAFDCAC52FB5-FICuS-01-C5','F9ADDAFDCAC52FB5-FICTS-01-A4','F9ADDAFDCAC52FB5-uuuuu-01-74','InChI=1S/C34H68O4/c1-3-5-7-9-11-12-13-14-15-16-17-18-23-27-31-38-34(37)30-26-22-19-21-25-29-33(36)32(35)28-24-20-10-8-6-4-2/h32-33,35-36H,3-31H2,1-2H3','InChIKey=GWBBPJXMTGJSGL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)CCCCCCCC(O)C(O)CCCCCCCC','1'),
	(63036,2,0,NULL,'Consistent with Molecular Formula','C36H72O4',568.9624,NULL,'517D4AD427C7BA13-FICuS-01-5F','517D4AD427C7BA13-FICTS-01-3E','517D4AD427C7BA13-uuuuu-01-0E','InChI=1S/C36H72O4/c1-3-5-7-9-11-12-13-14-15-16-17-18-19-20-25-29-33-40-36(39)32-28-24-21-23-27-31-35(38)34(37)30-26-22-10-8-6-4-2/h34-35,37-38H,3-33H2,1-2H3','InChIKey=YIJDLGJFTVKLAW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)CCCCCCCC(O)C(O)CCCCCCCC','1'),
	(63037,2,0,NULL,'Consistent with Molecular Formula','C36H72O4',568.9624,NULL,'517D4AD427C7BA13-FICuS-01-5F','517D4AD427C7BA13-FICTS-01-3E','517D4AD427C7BA13-uuuuu-01-0E','InChI=1S/C36H72O4/c1-3-5-7-9-11-12-13-14-15-16-17-18-19-20-25-29-33-40-36(39)32-28-24-21-23-27-31-35(38)34(37)30-26-22-10-8-6-4-2/h34-35,37-38H,3-33H2,1-2H3','InChIKey=YIJDLGJFTVKLAW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)CCCCCCCC(O)C(O)CCCCCCCC','1'),
	(63038,4,0,NULL,'Consistent with Molecular Formula','C36H72O6',600.9612,NULL,'12E9BAE33D43E765-FICuS-01-68','12E9BAE33D43E765-FICTS-01-47','12E9BAE33D43E765-uuuuu-01-17','InChI=1S/C36H72O6/c1-3-5-7-9-14-20-26-32(37)34(39)28-22-16-11-12-19-25-31-42-36(41)30-24-18-13-17-23-29-35(40)33(38)27-21-15-10-8-6-4-2/h32-35,37-40H,3-31H2,1-2H3','InChIKey=SLOOKYXHVFEBQE-UHFFFAOYSA-N','CCCCCCCCC(O)C(O)CCCCCCCCOC(=O)CCCCCCCC(O)C(O)CCCCCCCC','1'),
	(63039,5,0,NULL,'Consistent with Molecular Formula','C41H37N5O11',775.7702,NULL,'3678C5538C3E4B22-FICuS-01-4C','3678C5538C3E4B22-FICTS-01-2B','3678C5538C3E4B22-uuuuu-01-FB','InChI=1S/C41H37N5O11/c47-37(42-27-16-6-1-7-17-27)52-26-32-33(54-38(48)43-28-18-8-2-9-19-28)34(55-39(49)44-29-20-10-3-11-21-29)35(56-40(50)45-30-22-12-4-13-23-30)36(53-32)57-41(51)46-31-24-14-5-15-25-31/h1-25,32-36H,26H2,(H,42,47)(H,43,48)(H,44,49)(H,45,50','InChIKey=BGVLVOZZKUEUAN-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC1OC(OC(=O)Nc2ccccc2)C(OC(=O)Nc2ccccc2)C(OC(=O)Nc2ccccc2)C1OC(=O)Nc1ccccc1','1'),
	(63040,0,0,NULL,'Consistent with Molecular Formula','C10H10ClNO',195.6481,NULL,'4F957D9D9C809EAA-FICuS-01-8B','4F957D9D9C809EAA-FICTS-01-6A','4F957D9D9C809EAA-uuuuu-01-3A','InChI=1S/C10H10ClNO/c11-9-3-5-10(6-4-9)13-8-2-1-7-12/h3-6H,1-2,8H2','InChIKey=PJOZPLWZTFMIOS-UHFFFAOYSA-N','N#CCCCOc1ccc(Cl)cc1',NULL),
	(63041,2,0,NULL,'Consistent with Molecular Formula','C34H68O4',540.9088,NULL,'F9ADDAFDCAC52FB5-FICuS-01-C5','F9ADDAFDCAC52FB5-FICTS-01-A4','F9ADDAFDCAC52FB5-uuuuu-01-74','InChI=1S/C34H68O4/c1-3-5-7-9-11-12-13-14-15-16-17-18-23-27-31-38-34(37)30-26-22-19-21-25-29-33(36)32(35)28-24-20-10-8-6-4-2/h32-33,35-36H,3-31H2,1-2H3','InChIKey=GWBBPJXMTGJSGL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)CCCCCCCC(O)C(O)CCCCCCCC','1'),
	(63042,1,0,'19403-80-6','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'67067454AB0882B9-FICuS-01-3E','67067454AB0882B9-FICTS-01-1D','67067454AB0882B9-uuuuu-01-ED','InChI=1S/C15H15NO/c1-12(13-7-3-2-4-8-13)16-11-14-9-5-6-10-15(14)17/h2-12,17H,1H3/b16-11-','InChIKey=KXFHUWSZKOXLFW-WJDWOHSUSA-N','CC(/N=C/c1ccccc1O)c1ccccc1','1'),
	(63043,1,0,NULL,'Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'67067454AB0882B9-FICuS-01-3E','67067454AB0882B9-FICTS-01-1D','67067454AB0882B9-uuuuu-01-ED','InChI=1S/C15H15NO/c1-12(13-7-3-2-4-8-13)16-11-14-9-5-6-10-15(14)17/h2-12,17H,1H3/b16-11-','InChIKey=KXFHUWSZKOXLFW-WJDWOHSUSA-N','CC(/N=C/c1ccccc1O)c1ccccc1','1'),
	(63044,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'3FA897D826576619-FICuS-01-4F','3FA897D826576619-FICTS-01-2E','3FA897D826576619-uuuuu-01-FE','InChI=1S/C15H14N2O3/c1-11(12-5-3-2-4-6-12)16-10-13-9-14(17(19)20)7-8-15(13)18/h2-11,18H,1H3/b16-10-','InChIKey=JZPRNODNPCZPRF-YBEGLDIGSA-N','CC(/N=C/c1cc([N+](=O)[O-])ccc1O)c1ccccc1','1'),
	(63045,1,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'3FB34C06FEB2BEE5-FICuS-01-92','3FB34C06FEB2BEE5-FICTS-01-71','3FB34C06FEB2BEE5-uuuuu-01-41','InChI=1S/C15H14ClNO/c1-11(12-5-3-2-4-6-12)17-10-13-9-14(16)7-8-15(13)18/h2-11,18H,1H3/b17-10-','InChIKey=ZSMSDVYTRZIQCV-YVLHZVERSA-N','CC(/N=C/c1cc(Cl)ccc1O)c1ccccc1','1'),
	(63046,1,0,'92425-37-1','Consistent with Molecular Formula','C15H14BrNO',304.1857,NULL,'D34B856E91D219D1-FICuS-01-5B','D34B856E91D219D1-FICTS-01-3A','D34B856E91D219D1-uuuuu-01-0A','InChI=1S/C15H14BrNO/c1-11(12-5-3-2-4-6-12)17-10-13-9-14(16)7-8-15(13)18/h2-11,18H,1H3/b17-10-','InChIKey=OISFOSGBMZIRQI-YVLHZVERSA-N','CC(/N=C/c1cc(Br)ccc1O)c1ccccc1','1'),
	(63047,1,0,NULL,'Consistent with Molecular Formula','C15H14BrNO',304.1857,NULL,'D34B856E91D219D1-FICuS-01-5B','D34B856E91D219D1-FICTS-01-3A','D34B856E91D219D1-uuuuu-01-0A','InChI=1S/C15H14BrNO/c1-11(12-5-3-2-4-6-12)17-10-13-9-14(16)7-8-15(13)18/h2-11,18H,1H3/b17-10-','InChIKey=OISFOSGBMZIRQI-YVLHZVERSA-N','CC(/N=C/c1cc(Br)ccc1O)c1ccccc1','1'),
	(63048,1,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'DDA90A71785228DC-FICuS-01-69','DDA90A71785228DC-FICTS-01-48','DDA90A71785228DC-uuuuu-01-18','InChI=1S/C16H17NO/c1-12-7-9-14(10-8-12)13(2)17-11-15-5-3-4-6-16(15)18/h3-11,13,18H,1-2H3/b17-11+','InChIKey=ZERIHNHHVCFEOB-GZTJUZNOSA-N','Cc1ccc(C(C)/N=C/c2ccccc2O)cc1','1'),
	(63049,1,0,NULL,'Consistent with Molecular Formula','C16H16BrNO',318.2125,NULL,'FB474DCB036FDC78-FICuS-01-8C','FB474DCB036FDC78-FICTS-01-6B','FB474DCB036FDC78-uuuuu-01-3B','InChI=1S/C16H16BrNO/c1-12(9-13-5-3-2-4-6-13)18-11-14-10-15(17)7-8-16(14)19/h2-8,10-12,19H,9H2,1H3/b18-11-','InChIKey=LAZZYLPSBRONIW-WQRHYEAKSA-N','CC(Cc1ccccc1)/N=C/c1cc(Br)ccc1O','1'),
	(63050,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'C2061E4B22B6F290-FICuS-01-4B','C2061E4B22B6F290-FICTS-01-2A','C2061E4B22B6F290-uuuuu-01-FA','InChI=1S/C11H14N2O3/c1-3-8(2)12-7-9-6-10(13(15)16)4-5-11(9)14/h4-8,14H,3H2,1-2H3/b12-7+','InChIKey=ILHZDAJQPZAZGA-KPKJPENVSA-N','CCC(C)/N=C/c1cc([N+](=O)[O-])ccc1O','1'),
	(63051,1,0,NULL,'Consistent with Molecular Formula','C11H13Br2NO',335.0378,NULL,'8A2CD5F17C1AE0D3-FICuS-01-7D','8A2CD5F17C1AE0D3-FICTS-01-5C','8A2CD5F17C1AE0D3-uuuuu-01-2C','InChI=1S/C11H13Br2NO/c1-3-7(2)14-6-8-4-9(12)5-10(13)11(8)15/h4-7,15H,3H2,1-2H3/b14-6+','InChIKey=GHMPMOHSVJDTNX-MKMNVTDBSA-N','CCC(C)/N=C/c1cc(Br)cc(Br)c1O','1'),
	(63052,0,0,'7282-99-7','Consistent with Molecular Formula','C12H11O4P',250.1903,NULL,'14266B31D0376581-FICuS-01-22','14266B31D0376581-FICTS-01-01','14266B31D0376581-uuuuu-01-D1','InChI=1S/C12H11O4P/c13-11-8-4-5-9-12(11)16-17(14,15)10-6-2-1-3-7-10/h1-9,13H,(H,14,15)','InChIKey=ZUYHQYFVRYEXCT-UHFFFAOYSA-N','O=P(O)(Oc1ccccc1O)c1ccccc1',NULL),
	(63053,0,0,'9011-16-9','Inconsistent with Molecular Formula - Could not find formula fragment for C4H2O3 in (C4H2O3.C3H6O)x','C7H8O4',156.1378,'Viscofas\nGantrez 39\nGantrez AN\nGantrez 903\nGantrez 169\nGantrez 149\nGantrez S 95\nGantrez AN 179\nGantrez AN 169\nGantrez AN 149\nGantrez AN 139\nGantrez AN 119\nGantrez AN-149\nGantrez AN-119\nGantrez AN-139\nGantrez AN-1195\nPVM/MA copolymer\nViscofas X 100000\nMaleic anhydride-methoxyethylene copolymer\nVinyl methyl ether-maleic anhydride polymer\nMethyl vinyl ether-maleic anhydride polymer\nMethyl vinyl oxide-maleic anhydride polymer\nMaleic anhydride-methyl vinyl ether polymer\nMaleic anhydride-vinyl methyl ether polymer\nMaleic anhydride-methyl vinyl ether copolymer\nMaleic anhydride-vinyl methyl ether copolymer\nMethyl vinyl ether-maleic anhydride copolymer\nVinyl methyl ether-maleic anhydride copolymer\nEthene, methoxy-, polymer with 2,5-furandione\nMaleic anhydride methyl vinyl ether, copolymer\nMaleic anhydride polymer with methyl vinyl ether\n2,5-Furandione, polymer with methoxyethene\nMaleic anhydride, polymer with methyl vinyl ether','807B96FB3417421D-FICuS-01-49','807B96FB3417421D-FICTS-01-28','18DDFD1F3141CD64-uuuuu-01-22','InChI=1S/C4H2O3.C3H6O/c5-3-1-2-4(6)7-3;1-3-4-2/h1-2H;3H,1H2,2H3','InChIKey=UPBDXRPQPOWRKR-UHFFFAOYSA-N','C=COC.O=C1C=CC(=O)O1',NULL),
	(63054,0,0,'9011-16-9','Inconsistent with Molecular Formula - Could not find formula fragment for C4H2O3 in (C4H2O3.C3H6O)x','C7H8O4',156.1378,'Viscofas\nGantrez AN\nGantrez 39\nGantrez 903\nGantrez 169\nGantrez 149\nGantrez S 95\nGantrez AN-139\nGantrez AN-119\nGantrez AN 179\nGantrez AN 169\nGantrez AN 149\nGantrez AN 139\nGantrez AN-149\nGantrez AN 119\nGantrez AN-1195\nPVM/MA copolymer\nViscofas X 100000\nMaleic anhydride-methoxyethylene copolymer\nMethyl vinyl ether-maleic anhydride polymer\nVinyl methyl ether-maleic anhydride polymer\nMaleic anhydride-vinyl methyl ether polymer\nMethyl vinyl oxide-maleic anhydride polymer\nMaleic anhydride-methyl vinyl ether polymer\nVinyl methyl ether-maleic anhydride copolymer\nMethyl vinyl ether-maleic anhydride copolymer\nMaleic anhydride-vinyl methyl ether copolymer\nEthene, methoxy-, polymer with 2,5-furandione\nMaleic anhydride-methyl vinyl ether copolymer\nMaleic anhydride methyl vinyl ether, copolymer\nMaleic anhydride polymer with methyl vinyl ether\n2,5-Furandione, polymer with methoxyethene\nMaleic anhydride, polymer with methyl vinyl ether','807B96FB3417421D-FICuS-01-49','807B96FB3417421D-FICTS-01-28','18DDFD1F3141CD64-uuuuu-01-22','InChI=1S/C4H2O3.C3H6O/c5-3-1-2-4(6)7-3;1-3-4-2/h1-2H;3H,1H2,2H3','InChIKey=UPBDXRPQPOWRKR-UHFFFAOYSA-N','C=COC.O=C1C=CC(=O)O1',NULL),
	(63055,0,0,'9011-16-9','Inconsistent with Molecular Formula - Could not find formula fragment for C4H2O3 in (C4H2O3.C3H6O)x','C7H8O4',156.1378,'Viscofas\nGantrez AN\nGantrez 39\nGantrez 903\nGantrez 169\nGantrez 149\nGantrez S 95\nGantrez AN-139\nGantrez AN-119\nGantrez AN 179\nGantrez AN 169\nGantrez AN 149\nGantrez AN 139\nGantrez AN-149\nGantrez AN 119\nGantrez AN-1195\nPVM/MA copolymer\nViscofas X 100000\nMaleic anhydride-methoxyethylene copolymer\nMethyl vinyl ether-maleic anhydride polymer\nVinyl methyl ether-maleic anhydride polymer\nMaleic anhydride-vinyl methyl ether polymer\nMethyl vinyl oxide-maleic anhydride polymer\nMaleic anhydride-methyl vinyl ether polymer\nVinyl methyl ether-maleic anhydride copolymer\nMethyl vinyl ether-maleic anhydride copolymer\nMaleic anhydride-vinyl methyl ether copolymer\nEthene, methoxy-, polymer with 2,5-furandione\nMaleic anhydride-methyl vinyl ether copolymer\nMaleic anhydride methyl vinyl ether, copolymer\nMaleic anhydride polymer with methyl vinyl ether\n2,5-Furandione, polymer with methoxyethene\nMaleic anhydride, polymer with methyl vinyl ether','807B96FB3417421D-FICuS-01-49','807B96FB3417421D-FICTS-01-28','18DDFD1F3141CD64-uuuuu-01-22','InChI=1S/C4H2O3.C3H6O/c5-3-1-2-4(6)7-3;1-3-4-2/h1-2H;3H,1H2,2H3','InChIKey=UPBDXRPQPOWRKR-UHFFFAOYSA-N','C=COC.O=C1C=CC(=O)O1',NULL),
	(63056,0,1,'29760-71-2','Inconsistent with Molecular Formula - Could not find formula fragment for C4H5NO3 in (C4H5NO3.C3H6O.H3N)x','C7H14N2O4',190.1986,NULL,'F724B4180BF053C7-FICuS-01-53','F724B4180BF053C7-FICTS-01-32','92D36D1DD778AEEA-uuuuu-01-3D','InChI=1S/C4H5NO3.C3H6O.H3N/c5-3(6)1-2-4(7)8;1-3-4-2;/h1-2H,(H2,5,6)(H,7,8);3H,1H2,2H3;1H3','InChIKey=MPPNQAUPIOVWKL-UHFFFAOYSA-N','C=COC.N.NC(=O)/C=C/C(=O)O','1'),
	(63057,0,1,'29760-71-2','Inconsistent with Molecular Formula - Could not find formula fragment for C4H5NO3 in (C4H5NO3.C3H6O.H3N)x','C7H14N2O4',190.1986,NULL,'94BF415D0BF7C4D3-FICuS-01-77','94BF415D0BF7C4D3-FICTS-01-56','92D36D1DD778AEEA-uuuuu-01-3D','InChI=1S/C4H5NO3.C3H6O.H3N/c5-3(6)1-2-4(7)8;1-3-4-2;/h1-2H,(H2,5,6)(H,7,8);3H,1H2,2H3;1H3/b2-1-;;','InChIKey=MPPNQAUPIOVWKL-UAIGNFCESA-N','C=COC.N.NC(=O)/C=C\\C(=O)O','1'),
	(63058,0,1,'29829-72-9','Inconsistent with Molecular Formula - Could not find formula fragment for C5H6O4 in (C5H6O4.C3H6O)x','C8H12?O5',188.1798,NULL,'FFC770D42C3223EB-FICuS-01-72','FFC770D42C3223EB-FICTS-01-51','253043FD4E79019A-uuuuu-01-F5','InChI=1S/C5H6O4.C3H6O/c1-9-5(8)3-2-4(6)7;1-3-4-2/h2-3H,1H3,(H,6,7);3H,1H2,2H3/b3-2-;','InChIKey=QQIZTQDSXXVWNN-OLGQORCHSA-N','*.C=COC.COC(=O)/C=C\\C(=O)O','1'),
	(63059,1,0,NULL,'Consistent with Molecular Formula','C33H48N2O',488.755,NULL,'0DDA977C6E431A4A-FICuS-01-73','0DDA977C6E431A4A-FICTS-01-52','0DDA977C6E431A4A-uuuuu-01-22','InChI=1S/C33H48N2O/c1-3-5-7-9-11-18-24-35(25-19-12-10-8-6-4-2)27-33(36)30-26-32(28-20-14-13-15-21-28)34-31-23-17-16-22-29(30)31/h13-17,20-23,26,33,36H,3-12,18-19,24-25,27H2,1-2H3','InChIKey=DUFUFTIJRJIDGV-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1cc(-c2ccccc2)nc2ccccc12','1'),
	(63060,0,0,'1209-96-7','Consistent with Molecular Formula','C15H16IN',337.2026,NULL,'2995795ABFA6CB36-FICuS-01-73','2995795ABFA6CB36-FICTS-01-52','114478F7B2CEA76E-uuuuu-01-1B','InChI=1S/C15H16N.HI/c1-16(2)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=GDWFWFOONGKFIN-UHFFFAOYSA-M','C[N+](C)=C(c1ccccc1)c1ccccc1.[I-]',NULL),
	(63061,0,0,'92960-41-3','Consistent with Molecular Formula','C12H15Cl2NO',260.1626,NULL,'082A2A7D50A73F6F-FICuS-01-62','082A2A7D50A73F6F-FICTS-01-41','082A2A7D50A73F6F-uuuuu-01-11','InChI=1S/C12H15Cl2NO/c1-10-8-11(9-16)2-3-12(10)15(6-4-13)7-5-14/h2-3,8-9H,4-7H2,1H3','InChIKey=CSOPQTRNTUWLEV-UHFFFAOYSA-N','Cc1cc(C=O)ccc1N(CCCl)CCCl',NULL),
	(63062,0,0,'1800-68-6','Consistent with Molecular Formula','C12H12Cl2F3NO',314.1341,NULL,'69F2DF6B22E704CF-FICuS-01-7D','69F2DF6B22E704CF-FICTS-01-5C','69F2DF6B22E704CF-uuuuu-01-2C','InChI=1S/C12H12Cl2F3NO/c13-3-5-18(6-4-14)10-2-1-9(8-19)11(7-10)12(15,16)17/h1-2,7-8H,3-6H2','InChIKey=KQZSBGJHPPTJDQ-UHFFFAOYSA-N','O=Cc1ccc(N(CCCl)CCCl)cc1C(F)(F)F',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(63063,0,0,'92553-57-6','Consistent with Molecular Formula','C15H15Cl2NO',296.1956,NULL,'BA3B085F97369177-FICuS-01-53','BA3B085F97369177-FICTS-01-32','BA3B085F97369177-uuuuu-01-02','InChI=1S/C15H15Cl2NO/c16-7-9-18(10-8-17)15-6-5-12-3-1-2-4-13(12)14(15)11-19/h1-6,11H,7-10H2','InChIKey=OZTPDRJXPDQKQN-UHFFFAOYSA-N','O=Cc1c(N(CCCl)CCCl)ccc2ccccc12',NULL),
	(63064,0,0,'637-07-0','Consistent with Molecular Formula','C12H15ClO3',242.7017,'Clofibrate\nELPI\nEPIB\nArtes\nSklero\nApolan\nNormet\nBresit\nClofar\nDeliva\nLiprin\nNormat\nAtrolen\nXyduril\nLiporil\nLipomid\nAtromid\nDelipid\nRecolip\nRegelan\nAtrovis\nAzionyl\nClobrat\nAmotril\nLiposid\nLipavil\nLipamid\nClofinit\nLiprinal\nRegardin\nLobetrin\nClaripex\nCitiflus\nCartagyl\nAtromida\nNormalip\nAteculon\nAnparton\nOxan 600\nAY-61123\nGerastop\nFibralem\nKlofiran\nLevatrom\nLipavlon\nLiponorm\nAY 61123\nAtromidin\nAmotril S\nClofibrat\nClofibram\nAtromid-S\nHyclorate\nSerotinex\nTiclobran\nAntilipid\nArterosol\nAteriosan\nMiscleron\nAthebrate\nKlofibrat\nClofibate\nICI 28257\nAtromid S\nClobren-SF\nClobren-5F\nCinnarizin\nBioscleran\nAtheromide\nAntilipide\nLipofacton\nLipide 500\nClofipront\nClofibrato\nSkleromexe\nLiporeduct\nneo-Atomid\nAngiokapsul\nNeo-Atromid\nAtheropront\nPersantinat\nLipidsenker\nClofibratum\nArterioflexin\nClaripex CPIB\nChlorphenisate\nDura clofibrat\nSklero-Tablinen\nEthyl clofibrate\nAthranid-Wirkstoff\n19 more names available\nEthyl chlorophenoxyisobutyrate\nEthyl p-chlorophenoxyisobutyrate\nEthyl 2-(p-chlorophenoxy)isobutyrate\nEthyl .alpha.-(p-chlorophenoxy)isobutyrate\nEthyl .alpha.-p-(chlorophenoxy)isobutyrate\nEthyl .alpha.-(4-chlorophenoxy)isobutyrate\nEthyl 2-(p-chlorophenoxy)-2-methylpropionate\nEthyl 2-(4-chlorophenoxy)-2-methylpropionate\n.alpha.-p-Chlorophenoxyisobutyryl ethyl ester\nAcetic acid, (p-chlorophenoxy)dimethyl-, ethyl ester\n.alpha.-(p-Chlorophenoxy)isobutyric acid, ethyl ester\n2-(p-Chlorophenoxy)-2-methylpropionic acid ethyl ester\nEthyl .alpha.-(p-chlorophenoxy)-.alpha.-methylpropionate\nEthyl .alpha.-(4-chlorophenoxy)-.alpha.-methylpropionate\nIsobutyric acid, .alpha.-(p-chlorophenoxy)-, ethyl ester\nPropionic acid, 2-(4-chlorophenoxy)-2-methyl-, ethyl ester\nPropanoic acid, 2-(p-chlorophenoxy)-2-methyl-, ethyl ester\nWLN: GR DOX1&1&VO2\nPropanoic acid, 2-(4-chlorophenoxy)-2-methyl-, ethyl ester\nPropionic acid, 2-(p-chlorophenoxy)-2-methyl-, ethyl ester\nCPIB','A22C6D918B3CD42A-FICuS-01-6E','A22C6D918B3CD42A-FICTS-01-4D','A22C6D918B3CD42A-uuuuu-01-1D','InChI=1S/C12H15ClO3/c1-4-15-11(14)12(2,3)16-10-7-5-9(13)6-8-10/h5-8H,4H2,1-3H3','InChIKey=KNHUKKLJHYUCFP-UHFFFAOYSA-N','CCOC(=O)C(C)(C)Oc1ccc(Cl)cc1',NULL),
	(63065,7,0,'8075-95-4','Consistent with Molecular Formula','C31H45ClO5',533.1465,'Atromid\nAtromid (Ayerst 647)\n5.alpha.-Androstan-17-one, 3.alpha.-hydroxy-, compd. with propionic acid, 2-(p-chlorophenoxy)-2-methyl-, ethyl ester\n3-.alpha.-hydroxy-5-.alpha.-androstan-17-one, mixture with ethyl 2-(4-chlorophenoxy)-2-methylpropanoate','99D401A5EDDD923D-FICuS-01-7B','99D401A5EDDD923D-FICTS-01-5A','3BF86C3466E14617-uuuuu-01-FD','InChI=1S/C19H30O2.C12H15ClO3/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18;1-4-15-11(14)12(2,3)16-10-7-5-9(13)6-8-10/h12-16,20H,3-11H2,1-2H3;5-8H,4H2,1-3H3','InChIKey=RDCLSGHGBRLRQE-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCC2=O.CCOC(=O)C(C)(C)Oc1ccc(Cl)cc1','1'),
	(63066,0,0,'7209-69-0','Consistent with Molecular Formula','C13H9ClO3S',280.7253,NULL,'3E026C394D29D342-FICuS-01-46','3E026C394D29D342-FICTS-01-25','3E026C394D29D342-uuuuu-01-F5','InChI=1S/C13H9ClO3S/c14-8-3-4-10(15)9(6-8)11(16)7-12(17)13-2-1-5-18-13/h1-6,15H,7H2','InChIKey=SYVLYRMKVUIFRV-UHFFFAOYSA-N','O=C(CC(=O)c1cc(Cl)ccc1O)c1cccs1',NULL),
	(63067,0,0,'7209-68-9','Consistent with Molecular Formula','C13H9ClO4',264.6647,NULL,'DB5B348CA5AC2176-FICuS-01-70','DB5B348CA5AC2176-FICTS-01-4F','DB5B348CA5AC2176-uuuuu-01-1F','InChI=1S/C13H9ClO4/c14-8-3-4-10(15)9(6-8)11(16)7-12(17)13-2-1-5-18-13/h1-6,15H,7H2','InChIKey=LMGFQWWBKXCHKR-UHFFFAOYSA-N','O=C(CC(=O)c1cc(Cl)ccc1O)c1ccco1',NULL),
	(63068,0,0,'7209-74-7','Consistent with Molecular Formula','C13H7ClO2S',262.7101,NULL,'EFB2C08FA02C3B91-FICuS-01-7C','EFB2C08FA02C3B91-FICTS-01-5B','EFB2C08FA02C3B91-uuuuu-01-2B','InChI=1S/C13H7ClO2S/c14-8-3-4-11-9(6-8)10(15)7-12(16-11)13-2-1-5-17-13/h1-7H','InChIKey=VLHNRAZJDFPUNF-UHFFFAOYSA-N','O=c1cc(-c2cccs2)oc2ccc(Cl)cc12',NULL),
	(63069,0,0,'7209-73-6','Consistent with Molecular Formula','C13H7ClO3',246.6495,NULL,'A00E40B97499A7B1-FICuS-01-54','A00E40B97499A7B1-FICTS-01-33','A00E40B97499A7B1-uuuuu-01-03','InChI=1S/C13H7ClO3/c14-8-3-4-11-9(6-8)10(15)7-13(17-11)12-2-1-5-16-12/h1-7H','InChIKey=ZZNRUAHIXRVREI-UHFFFAOYSA-N','O=c1cc(-c2ccco2)oc2ccc(Cl)cc12',NULL),
	(63070,0,0,'7209-63-4','Consistent with Molecular Formula','C13H9ClO4',264.6647,NULL,'DCA32AC380AD21BF-FICuS-01-83','DCA32AC380AD21BF-FICTS-01-62','DCA32AC380AD21BF-uuuuu-01-32','InChI=1S/C13H9ClO4/c1-8(15)10-7-9(14)4-5-11(10)18-13(16)12-3-2-6-17-12/h2-7H,1H3','InChIKey=CVOPZFPSPNGZKM-UHFFFAOYSA-N','CC(=O)c1cc(Cl)ccc1OC(=O)c1ccco1',NULL),
	(63071,0,0,'7209-64-5','Consistent with Molecular Formula','C13H9ClO3S',280.7253,NULL,'15CF86079BACC2AB-FICuS-01-82','15CF86079BACC2AB-FICTS-01-61','15CF86079BACC2AB-uuuuu-01-31','InChI=1S/C13H9ClO3S/c1-8(15)10-7-9(14)4-5-11(10)17-13(16)12-3-2-6-18-12/h2-7H,1H3','InChIKey=WXIYVHQASAOMLT-UHFFFAOYSA-N','CC(=O)c1cc(Cl)ccc1OC(=O)c1cccs1',NULL),
	(63072,0,1,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'E5FCB7CE04234E66-FICuS-01-79','E5FCB7CE04234E66-FICTS-01-58','E5FCB7CE04234E66-uuuuu-01-28','InChI=1S/C17H16O4/c1-20-16-8-5-9-17(21-2)13(16)10-11-15(19)12-6-3-4-7-14(12)18/h3-11,18H,1-2H3','InChIKey=CDYOMHRXXAWYOO-UHFFFAOYSA-N','COc1cccc(OC)c1/C=C/C(=O)c1ccccc1O','1'),
	(63073,0,0,'41499-11-0','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'530158CD0988FFCB-FICuS-01-6E','530158CD0988FFCB-FICTS-01-4D','530158CD0988FFCB-uuuuu-01-1D','InChI=1S/C16H14O4/c1-19-14-9-7-12(8-10-14)15(17)11-20-16(18)13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=GEQWGCROHCOYEV-UHFFFAOYSA-N','COc1ccc(C(=O)COC(=O)c2ccccc2)cc1',NULL),
	(63074,0,0,'54797-45-4','Consistent with Molecular Formula','C15H11ClO3',274.7031,'Benzoic acid, 4-chloro-, 2-oxo-2-phenylethyl ester','EB9210921FCBE2D9-FICuS-01-75','EB9210921FCBE2D9-FICTS-01-54','EB9210921FCBE2D9-uuuuu-01-24','InChI=1S/C15H11ClO3/c16-13-8-6-12(7-9-13)15(18)19-10-14(17)11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=NVTQPWOXSGWFES-UHFFFAOYSA-N','O=C(COC(=O)c1ccc(Cl)cc1)c1ccccc1',NULL),
	(63075,1,1,NULL,'Consistent with Molecular Formula','C15H24O6',300.351,NULL,'7970BDC019BA3DBA-FICuS-01-7E','7970BDC019BA3DBA-FICTS-01-5D','7970BDC019BA3DBA-uuuuu-01-2D','InChI=1S/C15H24O6/c1-4-6-10-19-13(16)8-9-14(17)21-12(3)15(18)20-11-7-5-2/h8-9,12H,4-7,10-11H2,1-3H3','InChIKey=LXPYFQGFCRRLMP-UHFFFAOYSA-N','CCCCOC(=O)/C=C/C(=O)OC(C)C(=O)OCCCC','1'),
	(63076,2,0,NULL,'Consistent with Molecular Formula','C24H42O10',490.5898,NULL,'A3B02672A5E52EA7-FICuS-01-5D','A3B02672A5E52EA7-FICTS-01-3C','A3B02672A5E52EA7-uuuuu-01-0C','InChI=1S/C24H42O10/c1-5-7-13-29-15-17-31-23(27)19(3)33-21(25)11-9-10-12-22(26)34-20(4)24(28)32-18-16-30-14-8-6-2/h19-20H,5-18H2,1-4H3','InChIKey=WJPRZHZHRFAFQL-UHFFFAOYSA-N','CCCCOCCOC(=O)C(C)OC(=O)CCCCC(=O)OC(C)C(=O)OCCOCCCC','1'),
	(63077,2,0,NULL,'Consistent with Molecular Formula','C26H46O8',486.6446,NULL,'ED9FD17B52EDB829-FICuS-01-92','ED9FD17B52EDB829-FICTS-01-71','ED9FD17B52EDB829-uuuuu-01-41','InChI=1S/C26H46O8/c1-5-7-9-11-13-15-19-31-25(29)21(3)33-23(27)17-18-24(28)34-22(4)26(30)32-20-16-14-12-10-8-6-2/h21-22H,5-20H2,1-4H3','InChIKey=WYULLQCMLGOUFW-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(C)OC(=O)CCC(=O)OC(C)C(=O)OCCCCCCCC','1'),
	(63078,4,0,NULL,'Consistent with Molecular Formula','C30H54O8',542.7518,NULL,'978C7EBBFE6F9A5B-FICuS-01-AA','978C7EBBFE6F9A5B-FICTS-01-89','978C7EBBFE6F9A5B-uuuuu-01-59','InChI=1S/C30H54O8/c1-21(19-29(5,6)7)15-17-35-27(33)23(3)37-25(31)13-11-12-14-26(32)38-24(4)28(34)36-18-16-22(2)20-30(8,9)10/h21-24H,11-20H2,1-10H3','InChIKey=UUJOHLVMSBUNMR-UHFFFAOYSA-N','CC(CCOC(=O)C(C)OC(=O)CCCCC(=O)OC(C)C(=O)OCCC(C)CC(C)(C)C)CC(C)(C)C','1'),
	(63079,10,0,NULL,'Consistent with Molecular Formula','C20H28O7',380.437,'Chaparrin','B0C5C2BD835355A8-FICuS-01-62','AE5D2D0A6B92FCCE-FICTS-01-80','B0C5C2BD835355A8-uuuuu-01-11','InChI=1S/C20H28O7/c1-8-4-12(22)18(26)19(3)10(8)5-13-20(7-21)11(6-14(23)27-13)9(2)15(24)16(25)17(19)20/h4,9-13,15,17-18,21-22,24,26H,5-7H2,1-3H3','InChIKey=NICGZSVOGGAMTD-UHFFFAOYSA-N','CC1=CC(O)C(O)C2(C)C1CC1OC(=O)CC3C(C)C(O)C(=O)C2C13CO','1'),
	(63080,0,0,'32203-24-0','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'3EF8165BD1EBE375-FICuS-01-7B','3EF8165BD1EBE375-FICTS-01-5A','3EF8165BD1EBE375-uuuuu-01-2A','InChI=1S/C9H10N2O4/c1-2-15-9(12)7-5-6(11(13)14)3-4-8(7)10/h3-5H,2,10H2,1H3','InChIKey=AMLDNINFPSEDHZ-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])ccc1N',NULL),
	(63081,0,0,'2086-26-2','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C7H8N2O3.ClH','C7H8ClN2O3',203.6048,'p-Nitrobenzyloxyamine hydrochloride\nO-(p-Nitrobenzyl)hydroxylamine hydrochloride\nHydroxylamine, O-(p-nitrobenzyl)-, monohydrochloride\nHydroxylamine, O-[(4-nitrophenyl)methyl]-, monohydrochloride','341459488D8F8754-FICuS-01-3F','341459488D8F8754-FICTS-01-1E','F6460BDA1B5D63F0-uuuuu-01-1E','InChI=1S/C7H8N2O3.ClH/c8-12-5-6-1-3-7(4-2-6)9(10)11;/h1-4H,5,8H2;1H/p-1','InChIKey=LKCAFSOYOMFQSL-UHFFFAOYSA-M','NOCc1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(63082,0,0,NULL,'Consistent with Molecular Formula','C8H10BrFN2O',249.0822,NULL,'53EE843708033C37-FICuS-01-3A','53EE843708033C37-FICTS-01-19','9EA3AE5E5A8F6662-uuuuu-01-30','InChI=1S/C8H9FN2O.BrH/c9-3-5-11-4-1-2-7(6-11)8(10)12;/h1-2,4,6H,3,5H2,(H-,10,12);1H','InChIKey=XTUUTONBHUQTHD-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CCF)c1.[Br-]',NULL),
	(63083,0,0,NULL,'Consistent with Molecular Formula','C9H12Cl2N2O',235.1126,NULL,'EE04951CF0414F37-FICuS-01-56','EE04951CF0414F37-FICTS-01-35','CC71C6B66CD36591-uuuuu-01-1A','InChI=1S/C9H11ClN2O.ClH/c1-11-9(13)8-3-2-5-12(7-8)6-4-10;/h2-3,5,7H,4,6H2,1H3;1H','InChIKey=KFZVGDTVAHDHFD-UHFFFAOYSA-N','CNC(=O)c1ccc[n+](CCCl)c1.[Cl-]',NULL),
	(63084,0,0,NULL,'Consistent with Molecular Formula','C10H14Cl2N2O',249.1394,NULL,'FC919807A548EB90-FICuS-01-64','FC919807A548EB90-FICTS-01-43','DEE4CBAD39DAC136-uuuuu-01-50','InChI=1S/C10H13ClN2O.ClH/c1-2-12-10(14)9-4-3-6-13(8-9)7-5-11;/h3-4,6,8H,2,5,7H2,1H3;1H','InChIKey=DXQJIZWUOJJNKU-UHFFFAOYSA-N','CCNC(=O)c1ccc[n+](CCCl)c1.[Cl-]',NULL),
	(63085,0,0,NULL,'Consistent with Molecular Formula','C10H14Br2N2O',338.0414,NULL,'A6AE1EF3AF0D4B13-FICuS-01-88','A6AE1EF3AF0D4B13-FICTS-01-67','6BE3349AFD811146-uuuuu-01-06','InChI=1S/C10H13BrN2O.BrH/c1-2-12-10(14)9-4-3-6-13(8-9)7-5-11;/h3-4,6,8H,2,5,7H2,1H3;1H','InChIKey=GQQWWXVRTFBJLO-UHFFFAOYSA-N','CCNC(=O)c1ccc[n+](CCBr)c1.[Br-]',NULL),
	(63086,1,0,NULL,'Consistent with Molecular Formula','C14H26Cl2N2O6',389.2752,'L-Glutamic acid, N-carboxy-, N-[2-[(2-chloroethyl)amino]ethyl]diethyl ester,hydrochloride\nL-Glutamic acid, N-[[2-[(2-chloroethyl)amino]ethoxy]carbonyl]-, diethyl ester, monohydrochloride','19FBD6413B2E456B-FICuS-01-65','19FBD6413B2E456B-FICTS-01-44','190771A404A39C25-uuuuu-01-DF','InChI=1S/C14H25ClN2O6.ClH/c1-3-21-12(18)6-5-11(13(19)22-4-2)17-14(20)23-10-9-16-8-7-15;/h11,16H,3-10H2,1-2H3,(H,17,20);1H','InChIKey=XAVQGFZQCXCEGT-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)OCCNCCCl)C(=O)OCC.Cl','1'),
	(63087,1,0,NULL,'Consistent with Molecular Formula','C12H24Cl2N2O4S',363.2986,'L-Methionine, N-carboxy-, N-[2-[(2-chloroethyl)amino]ethyl] ethyl ester, hydrochloride\nL-Methionine, N-[[2-[(2-chloroethyl)amino]ethoxy]carbonyl]-, ethyl ester, monohydrochloride','D81157004022BEFC-FICuS-01-49','D81157004022BEFC-FICTS-01-28','D8EDF0E57FAF67B2-uuuuu-01-50','InChI=1S/C12H23ClN2O4S.ClH/c1-3-18-11(16)10(4-9-20-2)15-12(17)19-8-7-14-6-5-13;/h10,14H,3-9H2,1-2H3,(H,15,17);1H','InChIKey=VQHJAOLHUMLCMW-UHFFFAOYSA-N','CCOC(=O)C(CCSC)NC(=O)OCCNCCCl.Cl','1'),
	(63088,0,0,NULL,'Consistent with Molecular Formula','C11H21BrCl2N2O3',380.1085,NULL,'A4328A74F7564552-FICuS-01-3D','A4328A74F7564552-FICTS-01-1C','697FA01DA5DA1F07-uuuuu-01-21','InChI=1S/C11H20Cl2N2O3.BrH/c1-3-18-11(17)8-14-10(16)9-15(2,6-4-12)7-5-13;/h3-9H2,1-2H3;1H','InChIKey=HDJCLKWZZQPCQL-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C[N+](C)(CCCl)CCCl.[Br-]',NULL),
	(63089,1,0,NULL,'Consistent with Molecular Formula','C8H16ClNO3S',241.7323,NULL,'799E962E2EDBFEC1-FICuS-01-97','799E962E2EDBFEC1-FICTS-01-76','796231CB1156278F-uuuuu-01-EB','InChI=1S/C8H15NO3S.ClH/c1-13(10,11)12-8-6-9-4-2-7(8)3-5-9;/h7-8H,2-6H2,1H3;1H','InChIKey=CPTUNXAQAICSLU-UHFFFAOYSA-N','CS(=O)(=O)OC1CN2CCC1CC2.Cl','1'),
	(63090,0,0,'6994-00-9','Consistent with Molecular Formula','C12H18N2O7S2',366.4034,'NAMS\nADL 45\nNSC-79423\nEthanol, 2,2\'-[(p-nitrosophenyl)imino]di-, dimethanesulfonate\nEthanol, 2,2\'-[(4-nitrosophenyl)imino]bis-,dimethanesulfonate (ester)\nEthanol, 2,2\'-[(p-nitrosophenyl)imino]di-, dimethanesulfonate (ester)','767A52DAEE7951C7-FICuS-01-72','767A52DAEE7951C7-FICTS-01-51','767A52DAEE7951C7-uuuuu-01-21','InChI=1S/C12H18N2O7S2/c1-22(16,17)20-9-7-14(8-10-21-23(2,18)19)12-5-3-11(13-15)4-6-12/h3-6H,7-10H2,1-2H3','InChIKey=ITAWNWPIWGSXQN-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(N=O)cc1',NULL),
	(63091,0,0,'91132-95-5','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'77BB8F33A41126F4-FICuS-01-56','77BB8F33A41126F4-FICTS-01-35','77BB8F33A41126F4-uuuuu-01-05','InChI=1S/C11H13NO2/c1-9(13)12-11(14)8-7-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,12,13,14)','InChIKey=KKOSYZRFHPOBGQ-UHFFFAOYSA-N','CC(=O)NC(=O)CCc1ccccc1',NULL),
	(63092,0,0,'52042-99-6','Consistent with Molecular Formula','C15H15NO2',241.289,'3,3-Diphenylhydracrylamide\nHydracrylamide, 3,3-diphenyl-\nPropionamide, 3-hydroxy-3,3-diphenyl-\nWLN: ZV1XQR&R\nBenzenepropanamide, .beta.-hydroxy-.beta.-phenyl-','1F5556A82C81B0B4-FICuS-01-52','1F5556A82C81B0B4-FICTS-01-31','1F5556A82C81B0B4-uuuuu-01-01','InChI=1S/C15H15NO2/c16-14(17)11-15(18,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,18H,11H2,(H2,16,17)','InChIKey=IOSAWBDBYBHAQZ-UHFFFAOYSA-N','NC(=O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(63093,0,0,NULL,'Consistent with Molecular Formula','C30H23NO2',429.5172,NULL,'9EDA20B804475A9D-FICuS-01-68','9EDA20B804475A9D-FICTS-01-47','9EDA20B804475A9D-uuuuu-01-17','InChI=1S/C30H23NO2/c32-29(21-27(23-13-5-1-6-14-23)24-15-7-2-8-16-24)31-30(33)22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-22H,(H,31,32,33)','InChIKey=RLNQTKYBAZTZNR-UHFFFAOYSA-N','O=C(C=C(c1ccccc1)c1ccccc1)NC(=O)C=C(c1ccccc1)c1ccccc1',NULL),
	(63094,0,0,'37118-71-1','Consistent with Molecular Formula','C21H15NO',297.3556,NULL,'2F4F8A7E99EFCE96-FICuS-01-A2','F3F720487C65758D-FICTS-01-37','2F4F8A7E99EFCE96-uuuuu-01-51','InChI=1S/C21H15NO/c23-21-20(16-11-5-2-6-12-16)19(15-9-3-1-4-10-15)17-13-7-8-14-18(17)22-21/h1-14H,(H,22,23)','InChIKey=OXBJWQJRPDIJKD-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(-c2ccccc2)c1-c1ccccc1',NULL),
	(63095,1,0,'10425-33-9','Consistent with Molecular Formula','C21H19NO2',317.3866,'2,3,3-Triphenylhydracrylamide\nPropionamide, 3-hydroxy-2,3,3-triphenyl-\nWLN: ZVYR&XQR&R\nHydracrylamide, 2,3,3-triphenyl-','5F7D23421E8E2160-FICuS-01-44','5F7D23421E8E2160-FICTS-01-23','5F7D23421E8E2160-uuuuu-01-F3','InChI=1S/C21H19NO2/c22-20(23)19(16-10-4-1-5-11-16)21(24,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19,24H,(H2,22,23)','InChIKey=FENCJTICALSGLA-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(63096,0,0,'91393-60-1','Consistent with Molecular Formula','C12H13ClO2',224.6865,NULL,'4EF1700ED1DC597C-FICuS-01-77','4EF1700ED1DC597C-FICTS-01-56','4EF1700ED1DC597C-uuuuu-01-26','InChI=1S/C12H13ClO2/c1-8(14)11(9(2)15)7-10-5-3-4-6-12(10)13/h3-6,11H,7H2,1-2H3','InChIKey=KRCHDZMYDFENHP-UHFFFAOYSA-N','CC(=O)C(Cc1ccccc1Cl)C(C)=O',NULL),
	(63097,1,0,'29926-52-1','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'158B48FBD634729D-FICuS-01-62','158B48FBD634729D-FICTS-01-41','158B48FBD634729D-uuuuu-01-11','InChI=1S/C11H10O2/c1-7(12)11-9-5-3-2-4-8(9)6-10(11)13/h2-5,11H,6H2,1H3','InChIKey=ASCGGBWPDCSXOG-UHFFFAOYSA-N','CC(=O)C1C(=O)Cc2ccccc21','1'),
	(63098,0,0,'91193-18-9','Consistent with Molecular Formula','C11H11ClO2',210.6597,NULL,'9B674B5BD17CD947-FICuS-01-73','9B674B5BD17CD947-FICTS-01-52','9B674B5BD17CD947-uuuuu-01-22','InChI=1S/C11H11ClO2/c1-7(13)11(8(2)14)9-5-3-4-6-10(9)12/h3-6,11H,1-2H3','InChIKey=VBRPXRDIUQSPJS-UHFFFAOYSA-N','CC(=O)C(C(C)=O)c1ccccc1Cl',NULL),
	(63099,0,0,'3506-77-2','Consistent with Molecular Formula','C10H11FO',166.1947,NULL,'EC9DFF942E0E784C-FICuS-01-97','EC9DFF942E0E784C-FICTS-01-76','EC9DFF942E0E784C-uuuuu-01-46','InChI=1S/C10H11FO/c1-8(12)5-6-9-3-2-4-10(11)7-9/h2-4,7H,5-6H2,1H3','InChIKey=IZNPPMHOPRAECP-UHFFFAOYSA-N','CC(=O)CCc1cccc(F)c1',NULL),
	(63100,0,0,'39110-92-4','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'9A9AA992C5CF5353-FICuS-01-71','9A9AA992C5CF5353-FICTS-01-50','9A9AA992C5CF5353-uuuuu-01-20','InChI=1S/C12H12O2/c1-14-12-7-10-5-3-2-4-9(10)6-11(12)8-13/h2-7,13H,8H2,1H3','InChIKey=QUFXVYRFRKHGBW-UHFFFAOYSA-N','COc1cc2ccccc2cc1CO',NULL),
	(63101,0,0,'50423-37-5','Consistent with Molecular Formula','C33H30O3',474.5982,NULL,'DEA1E3984B9BA9BE-FICuS-01-9D','DEA1E3984B9BA9BE-FICTS-01-7C','DEA1E3984B9BA9BE-uuuuu-01-4C','InChI=1S/C33H30O3/c34-31(19-16-25-10-4-1-5-11-25)28-22-29(32(35)20-17-26-12-6-2-7-13-26)24-30(23-28)33(36)21-18-27-14-8-3-9-15-27/h1-15,22-24H,16-21H2','InChIKey=ZAHYRSGQYDWHSG-UHFFFAOYSA-N','O=C(CCc1ccccc1)c1cc(C(=O)CCc2ccccc2)cc(C(=O)CCc2ccccc2)c1',NULL),
	(63102,1,0,'91193-13-4','Consistent with Molecular Formula','C11H11ClO2',210.6597,NULL,'70BC9456D98D5902-FICuS-01-54','70BC9456D98D5902-FICTS-01-33','70BC9456D98D5902-uuuuu-01-03','InChI=1S/C11H11ClO2/c1-8(14)10(7-13)6-9-4-2-3-5-11(9)12/h2-5,7,10H,6H2,1H3','InChIKey=NHPXLRPRCJJPLB-UHFFFAOYSA-N','CC(=O)C(C=O)Cc1ccccc1Cl','1'),
	(63103,0,0,'4487-38-1','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'ADA36DF38C19C5BB-FICuS-01-94','2E89F63D78CF345A-FICTS-01-56','ADA36DF38C19C5BB-uuuuu-01-43','InChI=1S/C14H10N2O2/c15-9-11-6-7-12(16-14(11)18)8-13(17)10-4-2-1-3-5-10/h1-7H,8H2,(H,16,18)','InChIKey=VTWUMVVUGSINPQ-UHFFFAOYSA-N','N#Cc1ccc(CC(=O)c2ccccc2)[nH]c1=O',NULL),
	(63104,1,0,'37545-92-9','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'57BC7BFA8748A6D4-FICuS-01-82','57BC7BFA8748A6D4-FICTS-01-61','57BC7BFA8748A6D4-uuuuu-01-31','InChI=1S/C13H16O/c1-3-7-11(8-4-1)12-13(14-12)9-5-2-6-10-13/h1,3-4,7-8,12H,2,5-6,9-10H2','InChIKey=NEVVTFWFRCKGLF-UHFFFAOYSA-N','c1ccc(C2OC23CCCCC3)cc1','1'),
	(63105,0,0,'14761-82-1','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'92B8881D7E25CCF6-FICuS-01-76','92B8881D7E25CCF6-FICTS-01-55','92B8881D7E25CCF6-uuuuu-01-25','InChI=1S/C11H17NO/c1-12(2)9-11-6-4-3-5-10(11)7-8-13/h3-6,13H,7-9H2,1-2H3','InChIKey=GNXNEPUCWXANEW-UHFFFAOYSA-N','CN(C)Cc1ccccc1CCO',NULL),
	(63106,0,0,'93732-49-1','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'7E91C832220630ED-FICuS-01-43','7E91C832220630ED-FICTS-01-22','7E91C832220630ED-uuuuu-01-F2','InChI=1S/C15H14N2O/c1-17-15(18)13-10-6-5-9-12(13)14(16)11-7-3-2-4-8-11/h2-10,16H,1H3,(H,17,18)/b16-14+','InChIKey=UUILITFHDJEQCR-JQIJEIRASA-N','CNC(=O)c1ccccc1C(=N)c1ccccc1',NULL),
	(63107,0,0,'82111-99-7','Consistent with Molecular Formula','C20H12O2',284.3136,NULL,'A0CEC805D5115BFF-FICuS-01-7E','A0CEC805D5115BFF-FICTS-01-5D','A0CEC805D5115BFF-uuuuu-01-2D','InChI=1S/C20H12O2/c21-19-15-9-3-6-12-18(15)20(22-19)16-10-4-1-7-13(16)14-8-2-5-11-17(14)20/h1-12H','InChIKey=JYYXPYFFTVLXIM-UHFFFAOYSA-N','O=C1OC2(c3ccccc31)c1ccccc1-c1ccccc12',NULL),
	(63108,1,0,NULL,'Consistent with Molecular Formula','C21H18ClNO2',351.8317,NULL,'8B75A5C7DB0BF861-FICuS-01-7A','8B75A5C7DB0BF861-FICTS-01-59','8B75A5C7DB0BF861-uuuuu-01-29','InChI=1S/C21H18ClNO2/c1-23-20(24)18-9-5-6-10-19(18)21(25,15-7-3-2-4-8-15)16-11-13-17(22)14-12-16/h2-14,25H,1H3,(H,23,24)','InChIKey=FBIMDXRRVFDEEL-UHFFFAOYSA-N','CNC(=O)c1ccccc1C(O)(c1ccccc1)c1ccc(Cl)cc1','1'),
	(63109,0,0,'23659-57-6','Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'8AF96B4F148900ED-FICuS-01-70','8AF96B4F148900ED-FICTS-01-4F','8AF96B4F148900ED-uuuuu-01-1F','InChI=1S/C21H19NO2/c1-22-20(23)18-14-8-9-15-19(18)21(24,16-10-4-2-5-11-16)17-12-6-3-7-13-17/h2-15,24H,1H3,(H,22,23)','InChIKey=PZBRBMQRSQILCA-UHFFFAOYSA-N','CNC(=O)c1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(63110,0,0,'91429-73-1','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'4BC18921E29CF975-FICuS-01-63','4BC18921E29CF975-FICTS-01-42','4BC18921E29CF975-uuuuu-01-12','InChI=1S/C11H16N2O/c1-13(2)8-10-6-4-3-5-9(10)7-11(12)14/h3-6H,7-8H2,1-2H3,(H2,12,14)','InChIKey=CFQQIUZFOGIXLJ-UHFFFAOYSA-N','CN(C)Cc1ccccc1CC(N)=O',NULL),
	(63111,0,0,'5651-49-0','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'3C92C5F43C854DAD-FICuS-01-7A','3C92C5F43C854DAD-FICTS-01-59','3C92C5F43C854DAD-uuuuu-01-29','InChI=1S/C13H14O2/c14-12-10-6-2-3-7-11(10)13(15-12)8-4-1-5-9-13/h2-3,6-7H,1,4-5,8-9H2','InChIKey=FZMWHYVNDOPIPA-UHFFFAOYSA-N','O=C1OC2(CCCCC2)c2ccccc21',NULL),
	(63112,0,0,'2594-59-4','Consistent with Molecular Formula','C22H21NO2',331.4134,'Benzamide, o-(2-hydroxy-2,2-diphenylethyl)-N-methyl-','6EF58AC313855174-FICuS-01-4E','6EF58AC313855174-FICTS-01-2D','6EF58AC313855174-uuuuu-01-FD','InChI=1S/C22H21NO2/c1-23-21(24)20-15-9-8-10-17(20)16-22(25,18-11-4-2-5-12-18)19-13-6-3-7-14-19/h2-15,25H,16H2,1H3,(H,23,24)','InChIKey=ZWQQPIWZCZVYFR-UHFFFAOYSA-N','CNC(=O)c1ccccc1CC(O)(c1ccccc1)c1ccccc1',NULL),
	(63113,0,0,'34924-88-4','Consistent with Molecular Formula','C7H15N3O',157.215,NULL,'5E22928A6401FC08-FICuS-01-45','5E22928A6401FC08-FICTS-01-24','5E22928A6401FC08-uuuuu-01-F4','InChI=1S/C7H15N3O/c1-7(11)8-10-5-3-9(2)4-6-10/h3-6H2,1-2H3,(H,8,11)','InChIKey=KPMQAWIAVZLFEL-UHFFFAOYSA-N','CC(=O)NN1CCN(C)CC1',NULL),
	(63114,2,0,'90201-74-4','Consistent with Molecular Formula','C8H16O4',176.212,NULL,'6E42AF51CED8F772-FICuS-01-7F','6E42AF51CED8F772-FICTS-01-5E','6E42AF51CED8F772-uuuuu-01-2E','InChI=1S/C8H16O4/c9-5-7(11)1-2-8(12,6-10)4-3-7/h9-12H,1-6H2','InChIKey=ACLGHSLNXWLTGQ-UHFFFAOYSA-N','OCC1(O)CCC(O)(CO)CC1','1'),
	(63115,0,0,'63981-15-7','Consistent with Molecular Formula','C14H11N3O6',317.2574,'2\'-Salicylotoluidide, 3,5\'-dinitro-\n2-Hydroxy-N-(2-methyl-5-nitrophenyl)-3-nitrobenzamide\nBenzamide, 2-hydroxy-N-(2-methyl-5-nitrophenyl)-3-nitro-','48E68640F88A1C86-FICuS-01-59','48E68640F88A1C86-FICTS-01-38','48E68640F88A1C86-uuuuu-01-08','InChI=1S/C14H11N3O6/c1-8-5-6-9(16(20)21)7-11(8)15-14(19)10-3-2-4-12(13(10)18)17(22)23/h2-7,18H,1H3,(H,15,19)','InChIKey=QLVVQRCTAOWEFK-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)c1cccc([N+](=O)[O-])c1O',NULL),
	(63116,0,0,'33581-06-5','Consistent with Molecular Formula','C14H11N3O7',333.2568,'2\'-Methoxy-4\'-nitro-3-nitrosalicylanilide\nBenzamide, 2-hydroxy-N-(2-methoxy-4-nitrophenyl)-3-nitro-','F7043B1633E88AFB-FICuS-01-68','F7043B1633E88AFB-FICTS-01-47','F7043B1633E88AFB-uuuuu-01-17','InChI=1S/C14H11N3O7/c1-24-12-7-8(16(20)21)5-6-10(12)15-14(19)9-3-2-4-11(13(9)18)17(22)23/h2-7,18H,1H3,(H,15,19)','InChIKey=CXQLBKWGOVHVJE-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)c1cccc([N+](=O)[O-])c1O',NULL),
	(63117,0,0,'33581-08-7','Consistent with Molecular Formula','C15H14N2O4',286.2866,'3-Nitro-2\',4\'-salicyloxylidide\n2\',4\'-Dimethyl-3-nitrosalicylanilide\nBenzamide, N-(2,4-dimethylphenyl)-2-hydroxy-3-nitro-','0B797B9CF77C7785-FICuS-01-70','0B797B9CF77C7785-FICTS-01-4F','0B797B9CF77C7785-uuuuu-01-1F','InChI=1S/C15H14N2O4/c1-9-6-7-12(10(2)8-9)16-15(19)11-4-3-5-13(14(11)18)17(20)21/h3-8,18H,1-2H3,(H,16,19)','InChIKey=CBRBNMYCBQPPAE-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cccc([N+](=O)[O-])c2O)c(C)c1',NULL),
	(63118,0,0,'33581-05-4','Consistent with Molecular Formula','C14H11ClN2O5',322.7043,'5\'-Chloro-2\'-methoxy-3-nitrosalicylanilide\nBenzamide, N-(5-chloro-2-methoxyphenyl)-2-hydroxy-3-nitro-','8C865E47A94F63BD-FICuS-01-78','8C865E47A94F63BD-FICTS-01-57','8C865E47A94F63BD-uuuuu-01-27','InChI=1S/C14H11ClN2O5/c1-22-12-6-5-8(15)7-10(12)16-14(19)9-3-2-4-11(13(9)18)17(20)21/h2-7,18H,1H3,(H,16,19)','InChIKey=SXKNMJHRHWIFCI-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)c1cccc([N+](=O)[O-])c1O',NULL),
	(63119,1,0,NULL,'Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'FF2EC5787A3FFBC8-FICuS-01-A5','FF2EC5787A3FFBC8-FICTS-01-84','FF2EC5787A3FFBC8-uuuuu-01-54','InChI=1S/C21H21NO2/c23-21-18-9-5-4-6-16(18)10-11-19(21)20(17-7-2-1-3-8-17)22-12-14-24-15-13-22/h1-11,20,23H,12-15H2','InChIKey=RBAHJVKVIABDMN-UHFFFAOYSA-N','Oc1c(C(c2ccccc2)N2CCOCC2)ccc2ccccc12','1'),
	(63120,1,0,'24685-08-3','Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'383F6A98E0822875-FICuS-01-48','383F6A98E0822875-FICTS-01-27','383F6A98E0822875-uuuuu-01-F7','InChI=1S/C21H21NO2/c23-19-11-10-16-6-4-5-9-18(16)20(19)21(17-7-2-1-3-8-17)22-12-14-24-15-13-22/h1-11,21,23H,12-15H2','InChIKey=WESLOKYESXZJSF-UHFFFAOYSA-N','Oc1ccc2ccccc2c1C(c1ccccc1)N1CCOCC1','1'),
	(63121,1,0,NULL,'Consistent with Molecular Formula','C27H23NO',377.4848,NULL,'8FCEB130468A5191-FICuS-01-56','8FCEB130468A5191-FICTS-01-35','8FCEB130468A5191-uuuuu-01-05','InChI=1S/C27H23NO/c1-18-16-21(17-19(2)27(18)29)26(20-10-4-3-5-11-20)28-24-14-8-6-12-22(24)23-13-7-9-15-25(23)28/h3-17,26,29H,1-2H3','InChIKey=HBSUTUPWVHLWTB-UHFFFAOYSA-N','Cc1cc(C(c2ccccc2)n2c3ccccc3c3ccccc32)cc(C)c1O','1'),
	(63122,1,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'E09E309EE320654F-FICuS-01-5A','E09E309EE320654F-FICTS-01-39','E09E309EE320654F-uuuuu-01-09','InChI=1S/C17H19NO2/c19-16-9-5-4-8-15(16)17(14-6-2-1-3-7-14)18-10-12-20-13-11-18/h1-9,17,19H,10-13H2','InChIKey=GWSZQRCZPKHXGV-UHFFFAOYSA-N','Oc1ccccc1C(c1ccccc1)N1CCOCC1','1'),
	(63123,0,0,'1009-74-1','Consistent with Molecular Formula','C9H15N3',165.2376,NULL,'27AFFB203D722978-FICuS-01-5B','27AFFB203D722978-FICTS-01-3A','27AFFB203D722978-uuuuu-01-0A','InChI=1S/C9H15N3/c1-4-7-10-8(5-2)12-9(6-3)11-7/h4-6H2,1-3H3','InChIKey=GIIYEYPYVJAMBU-UHFFFAOYSA-N','CCc1nc(CC)nc(CC)n1',NULL),
	(63124,0,0,'1017-55-6','Consistent with Molecular Formula','C12H21N3',207.318,NULL,'A90332A56CB69D35-FICuS-01-55','A90332A56CB69D35-FICTS-01-34','A90332A56CB69D35-uuuuu-01-04','InChI=1S/C12H21N3/c1-4-7-10-13-11(8-5-2)15-12(14-10)9-6-3/h4-9H2,1-3H3','InChIKey=BBZCXXQQRGOUOW-UHFFFAOYSA-N','CCCc1nc(CCC)nc(CCC)n1',NULL),
	(63125,0,0,'4803-17-2','Consistent with Molecular Formula','C15H27N3',249.3984,NULL,'AE0517CA35C18FD7-FICuS-01-73','AE0517CA35C18FD7-FICTS-01-52','AE0517CA35C18FD7-uuuuu-01-22','InChI=1S/C15H27N3/c1-4-7-10-13-16-14(11-8-5-2)18-15(17-13)12-9-6-3/h4-12H2,1-3H3','InChIKey=OPFJAODVGSZUDO-UHFFFAOYSA-N','CCCCc1nc(CCCC)nc(CCCC)n1',NULL),
	(63126,0,0,NULL,'Consistent with Molecular Formula','C18H33N3',291.4788,NULL,'4B5EE2F68AA8DEC4-FICuS-01-9C','4B5EE2F68AA8DEC4-FICTS-01-7B','4B5EE2F68AA8DEC4-uuuuu-01-4B','InChI=1S/C18H33N3/c1-4-7-10-13-16-19-17(14-11-8-5-2)21-18(20-16)15-12-9-6-3/h4-15H2,1-3H3','InChIKey=RIOOCRBTGVVSQA-UHFFFAOYSA-N','CCCCCc1nc(CCCCC)nc(CCCCC)n1',NULL),
	(63127,0,0,NULL,'Consistent with Molecular Formula','C21H39N3',333.5592,NULL,'B773DFC844F0A156-FICuS-01-6A','B773DFC844F0A156-FICTS-01-49','B773DFC844F0A156-uuuuu-01-19','InChI=1S/C21H39N3/c1-4-7-10-13-16-19-22-20(17-14-11-8-5-2)24-21(23-19)18-15-12-9-6-3/h4-18H2,1-3H3','InChIKey=CIKKEIZFBVORIT-UHFFFAOYSA-N','CCCCCCc1nc(CCCCCC)nc(CCCCCC)n1',NULL),
	(63128,0,0,NULL,'Consistent with Molecular Formula','C24H45N3',375.6396,NULL,'A8D0E50087A63B79-FICuS-01-59','A8D0E50087A63B79-FICTS-01-38','A8D0E50087A63B79-uuuuu-01-08','InChI=1S/C24H45N3/c1-4-7-10-13-16-19-22-25-23(20-17-14-11-8-5-2)27-24(26-22)21-18-15-12-9-6-3/h4-21H2,1-3H3','InChIKey=GTLSTHLUDNEWPK-UHFFFAOYSA-N','CCCCCCCc1nc(CCCCCCC)nc(CCCCCCC)n1',NULL),
	(63129,0,0,NULL,'Consistent with Molecular Formula','C27H51N3',417.72,NULL,'27CEF3A8625691E8-FICuS-01-64','27CEF3A8625691E8-FICTS-01-43','27CEF3A8625691E8-uuuuu-01-13','InChI=1S/C27H51N3/c1-4-7-10-13-16-19-22-25-28-26(23-20-17-14-11-8-5-2)30-27(29-25)24-21-18-15-12-9-6-3/h4-24H2,1-3H3','InChIKey=JREMNSRRCWCJFL-UHFFFAOYSA-N','CCCCCCCCc1nc(CCCCCCCC)nc(CCCCCCCC)n1',NULL),
	(63130,0,0,'30362-98-2','Consistent with Molecular Formula','C30H57N3',459.8004,NULL,'7504B2D4BFD74D5A-FICuS-01-74','7504B2D4BFD74D5A-FICTS-01-53','7504B2D4BFD74D5A-uuuuu-01-23','InChI=1S/C30H57N3/c1-4-7-10-13-16-19-22-25-28-31-29(26-23-20-17-14-11-8-5-2)33-30(32-28)27-24-21-18-15-12-9-6-3/h4-27H2,1-3H3','InChIKey=FFJWZOAZOFYZLK-UHFFFAOYSA-N','CCCCCCCCCc1nc(CCCCCCCCC)nc(CCCCCCCCC)n1',NULL),
	(63131,0,0,NULL,'Consistent with Molecular Formula','C36H69N3',543.9612,NULL,'71AE1958067D78ED-FICuS-01-65','71AE1958067D78ED-FICTS-01-44','71AE1958067D78ED-uuuuu-01-14','InChI=1S/C36H69N3/c1-4-7-10-13-16-19-22-25-28-31-34-37-35(32-29-26-23-20-17-14-11-8-5-2)39-36(38-34)33-30-27-24-21-18-15-12-9-6-3/h4-33H2,1-3H3','InChIKey=XKUWHKNQJRYZSG-UHFFFAOYSA-N','CCCCCCCCCCCc1nc(CCCCCCCCCCC)nc(CCCCCCCCCCC)n1',NULL),
	(63132,0,0,'13960-31-1','Consistent with Molecular Formula','C24H21N3',351.45,NULL,'22F327864EC1AAE1-FICuS-01-60','22F327864EC1AAE1-FICTS-01-3F','22F327864EC1AAE1-uuuuu-01-0F','InChI=1S/C24H21N3/c1-4-10-19(11-5-1)16-22-25-23(17-20-12-6-2-7-13-20)27-24(26-22)18-21-14-8-3-9-15-21/h1-15H,16-18H2','InChIKey=ZIESXXOIKYIAIN-UHFFFAOYSA-N','c1ccc(Cc2nc(Cc3ccccc3)nc(Cc3ccccc3)n2)cc1',NULL),
	(63133,1,0,'63-91-2','Consistent with Molecular Formula','C9H11NO2',165.1914,'Phenylalamine\n3-Phenylalanine\nAlanine, phenyl-\n(S)-Phenylalanine\n3-Phenyl-L-alanine\nAlanine, 3-phenyl-\nAntibiotic FN 1636\nL-Alanine, phenyl-\nL-Antibiotic FN 1636\nL-.beta.-Phenylalanine\n.beta.-Phenyl-L-alanine\n(-)-.beta.-Phenylalanine\n.beta.-Phenyl-.alpha.-alanine\n.alpha.-Aminohydrocinnamic acid\n.beta.-Phenyl-.alpha.-alanine, l-\nHydrocinnamic acid, .alpha.-amino-\n.alpha.-Amino-.beta.-phenylpropionic acid\nBenzenepropanoic acid, .alpha.-amino-, (S)-\nWLN: QVYZ1R -L\nL-Phenylalanine\nAlanine, phenyl-, L-\nPhenylalanine\n.beta.-Phenylalanine\nPhenyl-.alpha.-alanine','CCB4B276B43CD891-FICuS-01-76','CCB4B276B43CD891-FICTS-01-55','CCB4B276B43CD891-uuuuu-01-25','InChI=1S/C9H11NO2/c10-8(9(11)12)6-7-4-2-1-3-5-7/h1-5,8H,6,10H2,(H,11,12)','InChIKey=COLNVLDHVKWLRT-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)O','1'),
	(63134,1,0,'6699-47-4','Consistent with Molecular Formula','C13H14Cl2N2O2',301.1718,NULL,'7E1FC35DF6EAF062-FICuS-01-89','7E1FC35DF6EAF062-FICTS-01-68','7E1FC35DF6EAF062-uuuuu-01-38','InChI=1S/C13H14Cl2N2O2/c1-9-8-16(12(18)6-14)10-4-2-3-5-11(10)17(9)13(19)7-15/h2-5,9H,6-8H2,1H3','InChIKey=FVDLIYRCTVPBKK-UHFFFAOYSA-N','CC1CN(C(=O)CCl)c2ccccc2N1C(=O)CCl','1'),
	(63135,0,0,'6687-76-9','Consistent with Molecular Formula','C22H20Cl2N2O2',415.3182,NULL,'C25C075A8532B166-FICuS-01-42','C25C075A8532B166-FICTS-01-21','C25C075A8532B166-uuuuu-01-F1','InChI=1S/C22H20Cl2N2O2/c23-11-9-19(27)25-13-14-26(20(28)10-12-24)22-18-8-4-2-6-16(18)15-5-1-3-7-17(15)21(22)25/h1-8H,9-14H2','InChIKey=SNWCJFGZIHDVJY-UHFFFAOYSA-N','O=C(CCCl)N1CCN(C(=O)CCCl)c2c1c1ccccc1c1ccccc21',NULL),
	(63136,0,0,'1960-49-2','Consistent with Molecular Formula','C18H16Cl2F4N2',407.2374,NULL,'2547B06A4FC08AFF-FICuS-01-74','2547B06A4FC08AFF-FICTS-01-53','2547B06A4FC08AFF-uuuuu-01-23','InChI=1S/C18H16Cl2F4N2/c19-7-9-26(10-8-20)16-6-1-13(17(11-16)18(22,23)24)12-25-15-4-2-14(21)3-5-15/h1-6,11-12H,7-10H2','InChIKey=RBLQMVOEGQSMFB-UHFFFAOYSA-N','Fc1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2C(F)(F)F)cc1',NULL),
	(63137,2,0,'6687-72-5','Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'6A9D2840A045E27F-FICuS-01-57','6A9D2840A045E27F-FICTS-01-36','6A9D2840A045E27F-uuuuu-01-06','InChI=1S/C16H18N2O2/c1-5-15(19)17-11(3)12(4)18(16(20)6-2)14-10-8-7-9-13(14)17/h5-12H,1-2H2,3-4H3','InChIKey=FBNRKYNRQMJTFQ-UHFFFAOYSA-N','C=CC(=O)N1c2ccccc2N(C(=O)C=C)C(C)C1C','1'),
	(63138,0,0,'6687-74-7','Consistent with Molecular Formula','C16H18N2O2',270.3304,'1,4-Diacryloyl-6,7-dimethyl-1,2,3,4-tetrahydroquinoxaline\nQuinoxaline, 1,4-diacryloyl-1,2,3,4-tetrahydro-6,7-dimethyl-\nQuinoxaline, 1,2,3,4-tetrahydro-1,4-diacryloyl-6,7-dimethyl-\nWLN: T66 BN ENT&J BV1U1 EV1U1 H1 I1\nQuinoxaline, 1,2,3,4-tetrahydro-6,7-dimethyl-1,4-bis(1-oxo-2-propenyl)-','327107B76375B776-FICuS-01-2F','327107B76375B776-FICTS-01-0E','327107B76375B776-uuuuu-01-DE','InChI=1S/C16H18N2O2/c1-5-15(19)17-7-8-18(16(20)6-2)14-10-12(4)11(3)9-13(14)17/h5-6,9-10H,1-2,7-8H2,3-4H3','InChIKey=VLNLQWCYBHWHIJ-UHFFFAOYSA-N','C=CC(=O)N1CCN(C(=O)C=C)c2cc(C)c(C)cc21',NULL),
	(63139,0,0,'91957-45-8','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'E8AE099291A563A3-FICuS-01-5B','E8AE099291A563A3-FICTS-01-3A','E8AE099291A563A3-uuuuu-01-0A','InChI=1S/C13H15NO2/c1-3-13(15)14-8-4-5-10-9-11(16-2)6-7-12(10)14/h3,6-7,9H,1,4-5,8H2,2H3','InChIKey=PXAWLDPVMHRPQD-UHFFFAOYSA-N','C=CC(=O)N1CCCc2cc(OC)ccc21',NULL),
	(63140,2,0,'93014-69-8','Consistent with Molecular Formula','C16H18N6O2',326.3572,NULL,'CF5F48D908340FA7-FICuS-01-71','CF5F48D908340FA7-FICTS-01-50','CF5F48D908340FA7-uuuuu-01-20','InChI=1S/C16H18N6O2/c23-15(11-5-7-17-19-11)21-9-10-22(14-4-2-1-3-13(14)21)16(24)12-6-8-18-20-12/h1-4,7-8,11-12,19-20H,5-6,9-10H2','InChIKey=WBEOHKVVMAXEFI-UHFFFAOYSA-N','O=C(C1CC=NN1)N1CCN(C(=O)C2CC=NN2)c2ccccc21','1'),
	(63141,2,0,'28146-33-0','Consistent with Molecular Formula','C8H20N2O8S4',400.4946,NULL,'D22306557A9ACAA8-FICuS-01-61','D22306557A9ACAA8-FICTS-01-40','61284E094249DB2E-uuuuu-01-F9','InChI=1S/C8H20N2O8S4/c11-7(5-9-1-3-19-21(13,14)15)8(12)6-10-2-4-20-22(16,17)18/h7-12H,1-6H2,(H,13,14,15)(H,16,17,18)/t7-,8+','InChIKey=NNOOHKDTWZHRRU-OCAPTIKFSA-N','O=S(=O)(O)SCCNCC(O)C(O)CNCCSS(=O)(=O)O','1'),
	(63142,0,0,'65266-47-9','Consistent with Molecular Formula','C21H28N2O2',340.4644,NULL,'945C67C0C35BC2C9-FICuS-01-6A','945C67C0C35BC2C9-FICTS-01-49','945C67C0C35BC2C9-uuuuu-01-19','InChI=1S/C21H28N2O2/c1-5-24-19(25-6-2)13-22-12-16-11-14(3)21-20(15(16)4)17-9-7-8-10-18(17)23-21/h7-11,19,22-23H,5-6,12-13H2,1-4H3','InChIKey=UYLFNXPBGVPVRB-UHFFFAOYSA-N','CCOC(CNCc1cc(C)c2[nH]c3ccccc3c2c1C)OCC',NULL),
	(63143,0,0,'18073-23-9','Consistent with Molecular Formula','C21H26N2O2',338.4486,'3-(2,2-Diethoxyethyliminomethyl)-1,4-dimethylcarbazole\nCarbazole, 3-(2,2-diethoxyethyliminomethyl)-1,4-dimethyl-\nWLN: T B656 HMJ C1 D1UN1YO2&O2 F1\nAcetaldehyde, [[(1,4-dimethylcarbazol-3-yl)methylene]amino]-, diethyl acetal','65758FA54FD981C3-FICuS-01-68','65758FA54FD981C3-FICTS-01-47','65758FA54FD981C3-uuuuu-01-17','InChI=1S/C21H26N2O2/c1-5-24-19(25-6-2)13-22-12-16-11-14(3)21-20(15(16)4)17-9-7-8-10-18(17)23-21/h7-12,19,23H,5-6,13H2,1-4H3/b22-12-','InChIKey=ALTWHROXLXFDIW-UUYOSTAYSA-N','CCOC(C/N=C/c1cc(C)c2[nH]c3ccccc3c2c1C)OCC',NULL),
	(63144,4,0,'74152-53-7','Consistent with Molecular Formula','C10H16O6S',264.2928,NULL,'AA8908680F525575-FICuS-01-43','AA8908680F525575-FICTS-01-22','AA8908680F525575-uuuuu-01-F2','InChI=1S/C10H16O6S/c1-5-6-7(16-17(4,11)12)8-9(13-6)15-10(2,3)14-8/h5-9H,1H2,2-4H3','InChIKey=YFMJLTHYGUPVCU-UHFFFAOYSA-N','C=CC1OC2OC(C)(C)OC2C1OS(C)(=O)=O','1'),
	(63145,0,0,NULL,'Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'65263CC1EB666EE1-FICuS-01-68','65263CC1EB666EE1-FICTS-01-47','65263CC1EB666EE1-uuuuu-01-17','InChI=1S/C8H9N3/c1-6-7(5-9)3-2-4-8(6)11-10/h2-4,11H,10H2,1H3','InChIKey=JENRHUYOAZOIDU-UHFFFAOYSA-N','Cc1c(C#N)cccc1NN',NULL),
	(63146,0,0,'69022-35-1','Consistent with Molecular Formula','C8H8N2',132.1646,NULL,'EB9EA3A39E0C6301-FICuS-01-6F','EB9EA3A39E0C6301-FICTS-01-4E','EB9EA3A39E0C6301-uuuuu-01-1E','InChI=1S/C8H8N2/c1-6-7(5-9)3-2-4-8(6)10/h2-4H,10H2,1H3','InChIKey=BSMSSOYMWIEQKH-UHFFFAOYSA-N','Cc1c(N)cccc1C#N',NULL),
	(63147,4,0,'28446-41-5','Consistent with Molecular Formula','C10H11N5O3',249.2286,NULL,'8018A38CBC1D4F76-FICuS-01-68','8018A38CBC1D4F76-FICTS-01-47','8018A38CBC1D4F76-uuuuu-01-17','InChI=1S/C10H11N5O3/c11-8-5-9(13-2-12-8)15(3-14-5)10-7-6(16)4(18-10)1-17-7/h2-4,6-7,10,16H,1H2,(H2,11,12,13)','InChIKey=GVEKJBRHGZXDHZ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC2COC1C2O','1'),
	(63148,0,0,NULL,'Consistent with Molecular Formula','C11H15ClFNO2',247.6964,NULL,'2DB7E94F9B4CB5F5-FICuS-01-92','2DB7E94F9B4CB5F5-FICTS-01-71','2D4B4EAAA4C16CBB-uuuuu-01-43','InChI=1S/C11H14FNO2.ClH/c12-6-7-13-10-3-1-2-9(8-10)4-5-11(14)15;/h1-3,8,13H,4-7H2,(H,14,15);1H','InChIKey=HPSDZBHZMAOJGO-UHFFFAOYSA-N','Cl.O=C(O)CCc1cccc(NCCF)c1',NULL),
	(63149,0,0,'1212-39-1','Consistent with Molecular Formula','C12H17ClFNO2',261.7232,NULL,'99578E979DDF1AFA-FICuS-01-92','99578E979DDF1AFA-FICTS-01-71','99AB2972A252C3B4-uuuuu-01-05','InChI=1S/C12H16FNO2.ClH/c1-16-12(15)6-5-10-3-2-4-11(9-10)14-8-7-13;/h2-4,9,14H,5-8H2,1H3;1H','InChIKey=JTHXMWBSOFAULB-UHFFFAOYSA-N','COC(=O)CCc1cccc(NCCF)c1.Cl',NULL),
	(63150,4,0,'7687-49-2','Consistent with Molecular Formula','C13H17N5O4',307.3084,NULL,'27E56F0E25B6ED80-FICuS-01-6B','27E56F0E25B6ED80-FICTS-01-4A','27E56F0E25B6ED80-uuuuu-01-1A','InChI=1S/C13H17N5O4/c1-13(2)20-3-6-9(22-13)8(19)12(21-6)18-5-17-7-10(14)15-4-16-11(7)18/h4-6,8-9,12,19H,3H2,1-2H3,(H2,14,15,16)','InChIKey=XHZOUHXBGRSPRW-UHFFFAOYSA-N','CC1(C)OCC2OC(n3cnc4c(N)ncnc43)C(O)C2O1','1'),
	(63151,4,0,'7687-50-5','Consistent with Molecular Formula','C13H17N5O4',307.3084,NULL,'27E56F0E25B6ED80-FICuS-01-6B','27E56F0E25B6ED80-FICTS-01-4A','27E56F0E25B6ED80-uuuuu-01-1A','InChI=1S/C13H17N5O4/c1-13(2)20-3-6-9(22-13)8(19)12(21-6)18-5-17-7-10(14)15-4-16-11(7)18/h4-6,8-9,12,19H,3H2,1-2H3,(H2,14,15,16)','InChIKey=XHZOUHXBGRSPRW-UHFFFAOYSA-N','CC1(C)OCC2OC(n3cnc4c(N)ncnc43)C(O)C2O1','1'),
	(63152,0,0,'1199-01-5','Consistent with Molecular Formula','C9H7NO2',161.1598,'Phenyloxazolone\n2-Phenyl-5-oxazolone\n2-Phenyloxazolin-5-one\n2-Oxazolin-5-one, 2-phenyl-\n5(4H)-Oxazolone, 2-phenyl-','9AD88B8732E1D328-FICuS-01-62','7B29C69DA33F2706-FICTS-01-3C','9AD88B8732E1D328-uuuuu-01-11','InChI=1S/C9H7NO2/c11-8-6-10-9(12-8)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=QKCKCXFWENOGER-UHFFFAOYSA-N','O=C1CN=C(c2ccccc2)O1',NULL),
	(63153,0,0,NULL,'Consistent with Molecular Formula','C30H33ClN10O4',633.1083,'Terephthalanilide, 4\',4\'\'-bis[2-(2-imidazolin-2-ylamino)acetamido]-, dihydrochloride','6FBCE960657FD478-FICuS-01-7B','3D98DCD2B136A81C-FICTS-01-54','6F404E855AF20D36-uuuuu-01-07','InChI=1S/C30H32N10O4.ClH/c41-25(17-35-29-31-13-14-32-29)37-21-5-9-23(10-6-21)39-27(43)19-1-2-20(4-3-19)28(44)40-24-11-7-22(8-12-24)38-26(42)18-36-30-33-15-16-34-30;/h1-12H,13-18H2,(H,37,41)(H,38,42)(H,39,43)(H,40,44)(H2,31,32,35)(H2,33,34,36);1H','InChIKey=JSWPFSLBSXBKNI-UHFFFAOYSA-N','Cl.O=C(CNC1=NCCN1)Nc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(NC(=O)CNC4=NCCN4)cc3)cc2)cc1',NULL),
	(63154,0,0,'31509-77-0','No Comparision - Unparameterized Atom - V(a3) connected atoms =[ O O O Cl ]','C8H18ClO3V',248.6228,NULL,'1974D0F470D82963-FICuS-01-41','1974D0F470D82963-FICTS-01-20','1974D0F470D82963-uuuuu-01-F0','InChI=1S/2C4H9O.ClH.O.V/c2*1-2-3-4-5;;;/h2*2-4H2,1H3;1H;;/q2*-1;;;+3/p-1','InChIKey=PBZPUXYFYLLIPD-UHFFFAOYSA-M','CCCCO[V](=O)(Cl)OCCCC',NULL),
	(63155,0,0,'1635-99-0','No Comparision - Unparameterized Atom - V(a2) connected atoms =[ O O O Cl ]','C4H10ClO3V',192.5156,NULL,'35DD07AAA9F43FBE-FICuS-01-94','35DD07AAA9F43FBE-FICTS-01-73','35DD07AAA9F43FBE-uuuuu-01-43','InChI=1S/2C2H5O.ClH.O.V/c2*1-2-3;;;/h2*2H2,1H3;1H;;/q2*-1;;;+3/p-1','InChIKey=HIUXKIJARXSPRI-UHFFFAOYSA-M','CCO[V](=O)(Cl)OCC',NULL),
	(63156,0,0,'10213-09-9','No Comparision - Unparameterized Atom - V(a2) connected atoms =[ O Cl Cl ]','Cl2OV',137.8468,'Vanadyl dichloride\nDichlorooxovanadium\nVanadium oxydichloride\nVanadyl chloride, VOCl2\nVanadyl chloride (VOCl2)\nVanadium dichloride oxide\nVanadium oxychloride (VOCl2)\nVanadium chloride oxide (VOCl2)\nVanadium chloride oxide (VCl2O)\nVanadium, dichlorooxo-\nVanadium, dichlorooxo-\nVanadyl chloride','848A255DE0E9DF7E-FICuS-01-85','848A255DE0E9DF7E-FICTS-01-64','848A255DE0E9DF7E-uuuuu-01-34','InChI=1S/2ClH.O.V/h2*1H;;/q;;;+2/p-2','InChIKey=ZKXFNWJICXMNNA-UHFFFAOYSA-L','O=[V](Cl)Cl',NULL),
	(63157,0,0,'6533-24-0','Consistent with Molecular Formula','C20H22O6S2',422.5102,'2-Butyne-1,4-diol, di-2,5-xylenesulfonate\n2,5-Xylenesulfonic acid, diester with 2-butyne-1,4-diol','B643266263845A5A-FICuS-01-37','B643266263845A5A-FICTS-01-16','B643266263845A5A-uuuuu-01-E6','InChI=1S/C20H22O6S2/c1-15-7-9-17(3)19(13-15)27(21,22)25-11-5-6-12-26-28(23,24)20-14-16(2)8-10-18(20)4/h7-10,13-14H,11-12H2,1-4H3','InChIKey=IQSFCHBDBSJOHS-UHFFFAOYSA-N','Cc1ccc(C)c(S(=O)(=O)OCC#CCOS(=O)(=O)c2cc(C)ccc2C)c1',NULL),
	(63158,0,0,NULL,'No Comparision - Unparameterized Atom - As(a20) connected atoms =[ C O O O ]','C13H11AsN2O6',366.1613,'ANTINEOPLASTIC-79529','437C05E7B97CE696-FICuS-01-68','437C05E7B97CE696-FICTS-01-47','437C05E7B97CE696-uuuuu-01-17','InChI=1S/C13H11AsN2O6/c17-12-6-5-10(7-11(12)13(18)19)16-15-9-3-1-8(2-4-9)14(20,21)22/h1-7,17H,(H,18,19)(H2,20,21,22)','InChIKey=SXZDRUAKHGHBOM-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc([As](=O)(O)O)cc2)ccc1O',NULL),
	(63159,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'E881B234689275B3-FICuS-01-42','E881B234689275B3-FICTS-01-21','E881B234689275B3-uuuuu-01-F1','InChI=1S/C10H12N4O4S/c11-19(17,18)8-3-1-7(2-4-8)14-10(6-16)9(5-15)12-13-14/h1-4,15-16H,5-6H2,(H2,11,17,18)','InChIKey=ZZFUORJJZYQLOT-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2nnc(CO)c2CO)cc1',NULL),
	(63160,0,0,NULL,'No Comparision - Unparameterized Atom - V(a3) connected atoms =[ O O O ]','O5SV',162.9984,'Vanadium, oxo[sulfato(2-)-O,O\']-','46F24AAB080698D2-FICuS-01-56','46F24AAB080698D2-FICTS-01-35','72F9581CF24175A2-uuuuu-01-FB','InChI=1S/H2O4S.O.V/c1-5(2,3)4;;/h(H2,1,2,3,4);;/q;;+2/p-2','InChIKey=UUUGYDOQQLOJQA-UHFFFAOYSA-L','O=[V]1OS(=O)(=O)O1',NULL),
	(63161,0,0,'6533-23-9','Consistent with Molecular Formula','C16H12N2O10S2',456.3982,NULL,'BA025CAF4D933BAB-FICuS-01-87','BA025CAF4D933BAB-FICTS-01-66','BA025CAF4D933BAB-uuuuu-01-36','InChI=1S/C16H12N2O10S2/c19-17(20)13-3-7-15(8-4-13)29(23,24)27-11-1-2-12-28-30(25,26)16-9-5-14(6-10-16)18(21)22/h3-10H,11-12H2','InChIKey=BTLIPMLYTAHJPF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)OCC#CCOS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(63162,0,0,'13721-39-6','No Comparision - Unparameterized Atom - V(a2) connected atoms =[ O O O O ]','NaO4V',137.9288,'Sodium vanadate\nSodium pervanadate\nSodium orthovanadate\nSodium vanadium oxide\nTrisodium orthovanadate\nSodium vanadate (ortho)\nSodium vanadium oxide (Na3VO4)\nVanadic(II) acid, trisodium salt\nVanadic acid (H3VO4), sodium salt\nWLN: ..H3.V-O4\nWLN: NA3 VA-O4\nVanadate (VO43-), trisodium, (T-4)-\nVanadic acid (H3VO4), trisodium salt','31C1A8051D1DDF35-FICuS-01-59','31C1A8051D1DDF35-FICTS-01-38','7B80CC3F1E781048-uuuuu-01-08','InChI=1S/Na.4O.V/q+1;;;;;-3','InChIKey=GXUQPDUJBLTMQB-UHFFFAOYSA-N','O=[V-3](=O)(=O)=O.[Na+]',NULL),
	(63163,6,0,NULL,'Consistent with Molecular Formula','C14H18O4S2',314.4138,NULL,'EBEA8B6B8E2DF0CC-FICuS-01-B5','EBEA8B6B8E2DF0CC-FICTS-01-94','EBEA8B6B8E2DF0CC-uuuuu-01-64','InChI=1S/C14H18O4S2/c1-15-14-12(20)11(19)10-9(17-14)7-16-13(18-10)8-5-3-2-4-6-8/h2-6,9-14,19-20H,7H2,1H3','InChIKey=RFGCYUQJOGDEIA-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(S)C1S','1'),
	(63164,0,0,'6533-22-8','Consistent with Molecular Formula','C16H10Cl4O6S2',504.1834,'2-Butyne-1,4-diol, bis(3,4-dichlorobenzenesulfonate)\nBenzenesulfonic acid, 3,4-dichloro-, diester with 2-butyne-1,4-diol','5DE13E65C865A7EE-FICuS-01-81','5DE13E65C865A7EE-FICTS-01-60','5DE13E65C865A7EE-uuuuu-01-30','InChI=1S/C16H10Cl4O6S2/c17-13-5-3-11(9-15(13)19)27(21,22)25-7-1-2-8-26-28(23,24)12-4-6-14(18)16(20)10-12/h3-6,9-10H,7-8H2','InChIKey=XWHYJKFDGHEDDF-UHFFFAOYSA-N','O=S(=O)(OCC#CCOS(=O)(=O)c1ccc(Cl)c(Cl)c1)c1ccc(Cl)c(Cl)c1',NULL),
	(63165,0,0,'51808-10-7','Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'E40A673C95603DD2-FICuS-01-55','E40A673C95603DD2-FICTS-01-34','E40A673C95603DD2-uuuuu-01-04','InChI=1S/C10H11N3O2/c14-6-9-10(7-15)13(12-11-9)8-4-2-1-3-5-8/h1-5,14-15H,6-7H2','InChIKey=HRVJUFMCCRPWCD-UHFFFAOYSA-N','OCc1nnn(-c2ccccc2)c1CO',NULL),
	(63166,0,0,NULL,'No Comparision - Unparameterized Atom - V(a5) connected atoms =[ O Cl O O Cl ]','C12H10Cl2NaO9V',443.0428,NULL,'7776D2CCD03EC629-FICuS-01-6E','7776D2CCD03EC629-FICTS-01-4D','957227C3B7E91B0D-uuuuu-01-0A','InChI=1S/2C6H6O4.2ClH.Na.O.V/c2*7-2-4-1-5(8)6(9)3-10-4;;;;;/h2*1,3,7,9H,2H2;2*1H;;;/q;;;;+1;;+5/p-4','InChIKey=JAPWLMGPAOCWKI-UHFFFAOYSA-J','O=c1cc(CO)occ1O[V+2](=O)(Cl)([ClH-])Oc1coc(CO)cc1=O.[Na+]',NULL),
	(63167,4,1,'480-79-5','Consistent with Molecular Formula','C18H25NO5',335.3992,'Squalidin\nSqualidine\nInegerrimine\nINTEGERRIMINE\nIntergerrimine\nPyrrolizine-2,7-dione, 3-ethylidene-3,4,5,6,9,11,13,14,14a,14b-decahydro-6-hydroxy-5,6-dimethyl(1,6)dioxacyclododecino(2,3,4-gh)-\nSenecionan-11,16-dione, 12-hydroxy-, (15E)-\nIntegerrimine','F8667E2636C71236-FICuS-01-44','F8667E2636C71236-FICTS-01-23','F8667E2636C71236-uuuuu-01-F3','InChI=1S/C18H25NO5/c1-4-12-9-11(2)18(3,22)17(21)23-10-13-5-7-19-8-6-14(15(13)19)24-16(12)20/h4-5,11,14-15,22H,6-10H2,1-3H3','InChIKey=HKODIGSRFALUTA-UHFFFAOYSA-N','C/C=C1/CC(C)C(C)(O)C(=O)OCC2=CCN3CCC(OC1=O)C23','1'),
	(63168,0,1,'2240-69-9','Consistent with Molecular Formula','C21H17IN2O',440.2826,'2-[2-(8-Hydroxy-5-quinolyl)vinyl]-1-methylquinolinium iodide\nWLN: T66 BNJ JQ G1U1- CT66 BKJ B1 &I\nQuinolinium, 2-[2-(8-hydroxy-5-quinolyl)vinyl]-1-methyl-, iodide','F45083BE43C0DAFC-FICuS-01-80','F45083BE43C0DAFC-FICTS-01-5F','CC8182134EA8B6A4-uuuuu-01-12','InChI=1S/C21H16N2O.HI/c1-23-17(12-9-16-5-2-3-7-19(16)23)11-8-15-10-13-20(24)21-18(15)6-4-14-22-21;/h2-14H,1H3;1H','InChIKey=IGZGOWTVYRLYEK-UHFFFAOYSA-N','C[n+]1c(/C=C/c2ccc(O)c3ncccc23)ccc2ccccc21.[I-]','1'),
	(63169,0,1,'2246-80-2','Consistent with Molecular Formula','C19H19IN2O',418.2764,'Pyridinium, 5-ethyl-2-[2-(8-hydroxy-5-quinolyl)vinyl]-1-methyl- iodide','1A77C3EF9424AEC1-FICuS-01-75','1A77C3EF9424AEC1-FICTS-01-54','22A6C242994CC299-uuuuu-01-FC','InChI=1S/C19H18N2O.HI/c1-3-14-6-9-16(21(2)13-14)10-7-15-8-11-18(22)19-17(15)5-4-12-20-19;/h4-13H,3H2,1-2H3;1H','InChIKey=SCVZLKUUPUQUSM-UHFFFAOYSA-N','CCc1ccc(/C=C/c2ccc(O)c3ncccc23)[n+](C)c1.[I-]','1'),
	(63170,0,1,'2240-73-5','Consistent with Molecular Formula','C16H13ClN2O',284.7445,NULL,'13D3FAD8862063A4-FICuS-01-53','13D3FAD8862063A4-FICTS-01-32','132F5D3DB9ADBAEA-uuuuu-01-4B','InChI=1S/C16H12N2O.ClH/c19-15-6-3-4-12-7-8-14(18-16(12)15)10-9-13-5-1-2-11-17-13;/h1-11,19H;1H','InChIKey=AMGMXBVZISCSOI-UHFFFAOYSA-N','Cl.Oc1cccc2ccc(/C=C/c3ccccn3)nc12','1'),
	(63171,0,1,'2240-71-3','Consistent with Molecular Formula','C17H15ClN2O',298.7713,'8-Quinolinol, 2-[2-(2-pyridyl)vinyl]-, methochloride\nWLN: T66 BNJ JQ C1U1- BT6NJ A1 &G\nPyridinium, 2-[2-(8-hydroxy-2-quinolyl)vinyl]-1-methyl-, chloride','0788F49F4BEB0FA4-FICuS-01-7F','0788F49F4BEB0FA4-FICTS-01-5E','25FDA735D7792502-uuuuu-01-FB','InChI=1S/C17H14N2O.ClH/c1-19-12-3-2-6-15(19)11-10-14-9-8-13-5-4-7-16(20)17(13)18-14;/h2-12H,1H3;1H','InChIKey=BYHUUEMAOFMBQK-UHFFFAOYSA-N','C[n+]1ccccc1/C=C/c1ccc2cccc(O)c2n1.[Cl-]','1'),
	(63172,0,1,'2240-75-7','Consistent with Molecular Formula','C17H15ClN2O',298.7713,NULL,'7FCB966AA369FA2C-FICuS-01-8E','7FCB966AA369FA2C-FICTS-01-6D','5DBEC5C03FFBD08A-uuuuu-01-4F','InChI=1S/C17H14N2O.ClH/c1-19-11-3-4-13(12-19)7-9-15-10-8-14-5-2-6-16(20)17(14)18-15;/h2-12H,1H3;1H','InChIKey=PFNCHCNGVPPJLQ-UHFFFAOYSA-N','C[n+]1cccc(/C=C/c2ccc3cccc(O)c3n2)c1.[Cl-]','1'),
	(63173,0,1,'2186-77-8','Consistent with Molecular Formula','C17H15ClN2O',298.7713,NULL,'4340888801D75226-FICuS-01-1D','4340888801D75226-FICTS-01-FC','6135DB229D457880-uuuuu-01-EC','InChI=1S/C17H14N2O.ClH/c1-19-11-9-13(10-12-19)5-7-15-8-6-14-3-2-4-16(20)17(14)18-15;/h2-12H,1H3;1H','InChIKey=YLODRXATZWXTSC-UHFFFAOYSA-N','C[n+]1ccc(/C=C/c2ccc3cccc(O)c3n2)cc1.[Cl-]','1'),
	(63174,0,1,NULL,'Consistent with Molecular Formula','C19H17IN2O2',432.26,NULL,'D854AE8BDCB619B2-FICuS-01-89','D854AE8BDCB619B2-FICTS-01-68','E085AF26D1DE75EA-uuuuu-01-37','InChI=1S/C19H17N2O2.HI/c1-14(22)23-18-7-3-6-16-9-11-17(20-19(16)18)10-8-15-5-4-12-21(2)13-15;/h3-13H,1-2H3;1H/q+1;/p-1','InChIKey=DYPBFPFBHULNEA-UHFFFAOYSA-M','CC(=O)Oc1cccc2ccc(/C=C/c3ccc[n+](C)c3)nc12.[I-]','1'),
	(63175,0,1,'2240-72-4','Consistent with Molecular Formula','C19H17IN2O2',432.26,NULL,'D35558B2FFEA932E-FICuS-01-7E','D35558B2FFEA932E-FICTS-01-5D','EB84591FF282FF76-uuuuu-01-29','InChI=1S/C19H17N2O2.HI/c1-14(22)23-18-8-5-6-15-9-10-16(20-19(15)18)11-12-17-7-3-4-13-21(17)2;/h3-13H,1-2H3;1H/q+1;/p-1','InChIKey=ANXOYMFAZSEKFU-UHFFFAOYSA-M','CC(=O)Oc1cccc2ccc(/C=C/c3cccc[n+]3C)nc12.[I-]','1'),
	(63176,0,1,NULL,'Consistent with Molecular Formula','C21H17ClN2O2',364.8305,'Quinolinium, 8-hydroxy-2-[2-(8-hydroxy-2-quinolyl)ethenyl]-1-methyl-, chloride','D60A92DDB04679A3-FICuS-01-65','D60A92DDB04679A3-FICTS-01-44','F47FC1772CD45305-uuuuu-01-09','InChI=1S/C21H16N2O2.ClH/c1-23-17(12-9-15-5-3-7-19(25)21(15)23)13-11-16-10-8-14-4-2-6-18(24)20(14)22-16;/h2-13,25H,1H3;1H','InChIKey=UIXHTUBOYXRSEB-UHFFFAOYSA-N','C[n+]1c(/C=C/c2ccc3cccc(O)c3n2)ccc2cccc(O)c21.[Cl-]','1'),
	(63177,0,1,NULL,'Consistent with Molecular Formula','C29H26N2O6S',530.5942,NULL,'9357F217C60DE90F-FICuS-01-60','9357F217C60DE90F-FICTS-01-3F','E5D641130DB32973-uuuuu-01-F1','InChI=1S/C28H22N2O2.CH4O4S/c1-30-24(17-14-22-10-5-11-25(31)28(22)30)18-16-23-15-13-21-9-6-12-26(27(21)29-23)32-19-20-7-3-2-4-8-20;1-5-6(2,3)4/h2-18H,19H2,1H3;1H3,(H,2,3,4)','InChIKey=SJDRJKHQSDVOFB-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1c(/C=C/c2ccc3cccc(OCc4ccccc4)c3n2)ccc2cccc(O)c21','1'),
	(63178,1,0,'56-84-8','Consistent with Molecular Formula','C4H7NO4',133.1036,'Aspartate\nAspatofort\nASPARTIC ACID\nASPARAGINIC ACID\nL-Asparagic acid\n(S)-Aspartic acid\nL-Asparaginic acid\n(2S)-Aspartic acid\nAminosuccinic acid\nL-(+)-Aspartic acid\nL-Aminosuccinic acid\nL-(-)-ASPARTIC ACID)\nL-(-)-ASPARAGINIC ACID)\nL-2-Aminobutanedioic acid\n.alpha.-Aminosuccinic acid\nButanedioic acid, amino-, (S)-\nL-Aspartic acid\nAspartic acid, L-\nAspartic acid\nAsparagic acid\nAsparaginic acid','3FEC5845BF5907BB-FICuS-01-7F','3FEC5845BF5907BB-FICTS-01-5E','3FEC5845BF5907BB-uuuuu-01-2E','InChI=1S/C4H7NO4/c5-2(4(8)9)1-3(6)7/h2H,1,5H2,(H,6,7)(H,8,9)','InChIKey=CKLJMWTZIZZHCS-UHFFFAOYSA-N','NC(CC(=O)O)C(=O)O','1'),
	(63179,0,0,'532-36-5','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'09459350F4387E4C-FICuS-01-42','09459350F4387E4C-FICTS-01-21','09459350F4387E4C-uuuuu-01-F1','InChI=1S/C11H10O3/c1-8(2)11(13)14-10-7-5-3-4-6-9(10)12/h3-7H,1H2,2H3','InChIKey=BHKQCZGFIQOMFC-UHFFFAOYSA-N','C=C(C)C(=O)Oc1cccccc1=O',NULL),
	(63180,0,0,'2961-84-4','Consistent with Molecular Formula','C14H9NO5',271.2288,'Tropolone, p-nitrobenzoate','99B61E7B1A48E17F-FICuS-01-71','99B61E7B1A48E17F-FICTS-01-50','99B61E7B1A48E17F-uuuuu-01-20','InChI=1S/C14H9NO5/c16-12-4-2-1-3-5-13(12)20-14(17)10-6-8-11(9-7-10)15(18)19/h1-9H','InChIKey=FYMMOYJRZNRRAT-UHFFFAOYSA-N','O=C(Oc1cccccc1=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(63181,0,0,'19281-37-9','Consistent with Molecular Formula','C14H11NO3',241.2458,'5-Benzamido-2-hydroxy-2,4,6-cycloheptatrien-1-one\n2,4,6-Cycloheptatrien-1-one, 5-benzamido-2-hydroxy-\nBenzamide, N-(2-hydroxy-1-oxo-2,4,6-cycloheptatrienyl)-\nWLN: L7VJ BQ EMVR\nBenzamide, N-(4-hydroxy-5-oxo-1,3,6-cycloheptatrien-1-yl)-','21BB7D7E32AECC13-FICuS-01-7A','0F59A7ED83091B10-FICTS-01-33','21BB7D7E32AECC13-uuuuu-01-29','InChI=1S/C14H11NO3/c16-12-8-6-11(7-9-13(12)17)15-14(18)10-4-2-1-3-5-10/h1-9H,(H,15,18)(H,16,17)','InChIKey=VJYMHMURUDYNNO-UHFFFAOYSA-N','O=C(Nc1ccc(O)c(=O)cc1)c1ccccc1',NULL),
	(63182,0,0,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'261B1E473D973086-FICuS-01-3B','261B1E473D973086-FICTS-01-1A','261B1E473D973086-uuuuu-01-EA','InChI=1S/C14H11NO3/c15-11-8-6-10(7-9-11)14(17)18-13-5-3-1-2-4-12(13)16/h1-9H,15H2','InChIKey=SWNULYPCYYGTKJ-UHFFFAOYSA-N','Nc1ccc(C(=O)Oc2cccccc2=O)cc1',NULL),
	(63183,0,0,'19281-38-0','Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'3B03E66218407308-FICuS-01-21','3ED645C3B06D8C15-FICTS-01-44','3B03E66218407308-uuuuu-01-D0','InChI=1S/C18H15NO4/c1-12(2)18(22)23-16-11-9-14(8-10-15(16)20)19-17(21)13-6-4-3-5-7-13/h3-11H,1H2,2H3,(H,19,21)','InChIKey=BCOHGZMLUIZXRH-UHFFFAOYSA-N','C=C(C)C(=O)Oc1ccc(NC(=O)c2ccccc2)ccc1=O',NULL),
	(63184,0,0,'535-03-5','Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'0FB6F57ED47D1EBE-FICuS-01-9C','0FB6F57ED47D1EBE-FICTS-01-7B','0FB6F57ED47D1EBE-uuuuu-01-4B','InChI=1S/C18H16N2O3/c1-12(2)18(22)23-17-11-9-15(8-10-16(17)21)20-19-14-6-4-13(3)5-7-14/h4-11H,1H2,2-3H3','InChIKey=MRYNEXGYUVXVKV-UHFFFAOYSA-N','C=C(C)C(=O)Oc1ccc(/N=N/c2ccc(C)cc2)ccc1=O',NULL),
	(63185,0,0,NULL,'Consistent with Molecular Formula','C5H4?CuN2O4',219.6436,NULL,'529F9E0FDB0B0D47-FICuS-01-78','529F9E0FDB0B0D47-FICTS-01-57','529F9E0FDB0B0D47-uuuuu-01-27','InChI=1S/C5H4N2O4.Cu/c8-3-1-2(4(9)10)6-5(11)7-3;/h1H,(H,9,10)(H2,6,7,8,11);/q;+2','InChIKey=IACZOMGXOXXUGD-UHFFFAOYSA-N','*.O=C(O)c1cc(=O)[nH]c(=O)[nH]1.[Cu+2]',NULL),
	(63186,0,0,NULL,'Consistent with Molecular Formula','C5H4?CuN2O4',219.6436,NULL,'C3F4B171C565F8EA-FICuS-01-79','C3F4B171C565F8EA-FICTS-01-58','C3F4B171C565F8EA-uuuuu-01-28','InChI=1S/C5H4N2O4.Cu/c8-3-2(4(9)10)1-6-5(11)7-3;/h1H,(H,9,10)(H2,6,7,8,11);/q;+2','InChIKey=MJMYYBIEJLAGQE-UHFFFAOYSA-N','*.O=C(O)c1c[nH]c(=O)[nH]c1=O.[Cu+2]',NULL),
	(63187,1,0,'73747-27-0','Consistent with Molecular Formula','C5H8N2O',112.131,'Butyramide, 2-cyano-\n2-Carbamoylbutyronitrile\nButyronitrile, 2-carbamoyl-\nWLN: ZVY2&CN\nButanamide, 2-cyano-','A5603B7A95765BCC-FICuS-01-68','A5603B7A95765BCC-FICTS-01-47','A5603B7A95765BCC-uuuuu-01-17','InChI=1S/C5H8N2O/c1-2-4(3-6)5(7)8/h4H,2H2,1H3,(H2,7,8)','InChIKey=QIWORMKRMYXXJC-UHFFFAOYSA-N','CCC(C#N)C(N)=O','1'),
	(63188,0,0,NULL,'Consistent with Molecular Formula','C32H28Cl2N2',511.4926,'1,3-bis(4-chlorobenzyl)-2-(phenanthren-9-yl)hexahydropyrimidine','715A5A40708FC37E-FICuS-01-56','715A5A40708FC37E-FICTS-01-35','715A5A40708FC37E-uuuuu-01-05','InChI=1S/C32H28Cl2N2/c33-26-14-10-23(11-15-26)21-35-18-5-19-36(22-24-12-16-27(34)17-13-24)32(35)31-20-25-6-1-2-7-28(25)29-8-3-4-9-30(29)31/h1-4,6-17,20,32H,5,18-19,21-22H2','InChIKey=ILRCCCMLZKMQGT-UHFFFAOYSA-N','Clc1ccc(CN2CCCN(Cc3ccc(Cl)cc3)C2c2cc3ccccc3c3ccccc23)cc1',NULL),
	(63189,0,0,'6533-32-0','Consistent with Molecular Formula','C21H30ClN4OP',420.921,NULL,'16D43940A143FB1A-FICuS-01-49','16D43940A143FB1A-FICTS-01-28','16D43940A143FB1A-uuuuu-01-F8','InChI=1S/C21H30ClN4OP/c1-23(2)20-10-6-18(7-11-20)16-25-14-5-15-26(28(25,22)27)17-19-8-12-21(13-9-19)24(3)4/h6-13H,5,14-17H2,1-4H3','InChIKey=VRKMLMFPYPSMEQ-UHFFFAOYSA-N','CN(C)c1ccc(CN2CCCN(Cc3ccc(N(C)C)cc3)P2(=O)Cl)cc1',NULL),
	(63190,0,0,'6533-31-9','Consistent with Molecular Formula','C19H24ClN2O3P',394.837,NULL,'F86585720BC51547-FICuS-01-41','F86585720BC51547-FICTS-01-20','F86585720BC51547-uuuuu-01-F0','InChI=1S/C19H24ClN2O3P/c1-24-18-8-4-16(5-9-18)14-21-12-3-13-22(26(21,20)23)15-17-6-10-19(25-2)11-7-17/h4-11H,3,12-15H2,1-2H3','InChIKey=ZGROBBWPIOZSHP-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)P2(=O)Cl)cc1',NULL),
	(63191,0,0,NULL,'Consistent with Molecular Formula','C25H38Cl2N5OP',526.4879,NULL,'547A84CB3D5E2BAE-FICuS-01-84','547A84CB3D5E2BAE-FICTS-01-63','547A84CB3D5E2BAE-uuuuu-01-33','InChI=1S/C25H38Cl2N5OP/c1-28(2)24-10-6-22(7-11-24)20-31-16-5-17-32(34(31,33)30(18-14-26)19-15-27)21-23-8-12-25(13-9-23)29(3)4/h6-13H,5,14-21H2,1-4H3','InChIKey=DFJJZZSHIFRIKM-UHFFFAOYSA-N','CN(C)c1ccc(CN2CCCN(Cc3ccc(N(C)C)cc3)P2(=O)N(CCCl)CCCl)cc1',NULL),
	(63192,0,0,NULL,'Consistent with Molecular Formula','C23H32Cl2N3O3P',500.4039,NULL,'5F07EDBCF75D9732-FICuS-01-82','5F07EDBCF75D9732-FICTS-01-61','5F07EDBCF75D9732-uuuuu-01-31','InChI=1S/C23H32Cl2N3O3P/c1-30-22-8-4-20(5-9-22)18-27-14-3-15-28(19-21-6-10-23(31-2)11-7-21)32(27,29)26(16-12-24)17-13-25/h4-11H,3,12-19H2,1-2H3','InChIKey=BVBXMDYRDANBBM-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)P2(=O)N(CCCl)CCCl)cc1',NULL),
	(63193,0,0,NULL,'Consistent with Molecular Formula','C21H26Cl4N3OP',509.2417,NULL,'31CA6C21C55B6953-FICuS-01-51','31CA6C21C55B6953-FICTS-01-30','31CA6C21C55B6953-uuuuu-01-00','InChI=1S/C21H26Cl4N3OP/c22-10-14-26(15-11-23)30(29)27(16-18-2-6-20(24)7-3-18)12-1-13-28(30)17-19-4-8-21(25)9-5-19/h2-9H,1,10-17H2','InChIKey=RLEWHILZMBZEAP-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)N(Cc2ccc(Cl)cc2)CCCN1Cc1ccc(Cl)cc1',NULL),
	(63194,0,0,'73664-82-1','Consistent with Molecular Formula','C14H14N2O',226.2774,'N-[(4-Methyl-3-pyridyl)methyl]benzamide\nBenzamide, N-[(4-methyl-3-pyridyl)methyl]-\nWLN: T6NJ C1MVR& D1\nBenzamide, N-[(4-methyl-3-pyridinyl)methyl]-','01EB94983A429C0B-FICuS-01-55','01EB94983A429C0B-FICTS-01-34','01EB94983A429C0B-uuuuu-01-04','InChI=1S/C14H14N2O/c1-11-7-8-15-9-13(11)10-16-14(17)12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H,16,17)','InChIKey=AVBTVPUAUIQOJW-UHFFFAOYSA-N','Cc1ccncc1CNC(=O)c1ccccc1',NULL),
	(63195,0,0,'90436-93-4','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'4F3E4E7189C2D4C9-FICuS-01-74','4F3E4E7189C2D4C9-FICTS-01-53','4F3E4E7189C2D4C9-uuuuu-01-23','InChI=1S/C9H12N2O/c1-7-3-4-10-5-9(7)6-11-8(2)12/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=QLLMTOGJYJLIBE-UHFFFAOYSA-N','CC(=O)NCc1cnccc1C',NULL),
	(63196,0,0,'93431-59-5','Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'936E263D4E4A7326-FICuS-01-4D','936E263D4E4A7326-FICTS-01-2C','936E263D4E4A7326-uuuuu-01-FC','InChI=1S/C14H13N3O2/c1-11-5-6-15-9-13(11)10-16-8-12-3-2-4-14(7-12)17(18)19/h2-9H,10H2,1H3/b16-8-','InChIKey=WRCZGLXWWHHZIJ-PXNMLYILSA-N','Cc1ccncc1C/N=C/c1cccc([N+](=O)[O-])c1',NULL),
	(63197,0,1,'74039-05-7','Consistent with Molecular Formula','C14H12N2O',224.2616,'4-Styrylnicotinamide\nNicotinamide, 4-styryl-\nWLN: T6NJ CVZ D1U1R\n3-Pyridinecarboxamide, 4-(2-phenylethenyl)-','F1B1E2D3918B9784-FICuS-01-5F','F1B1E2D3918B9784-FICTS-01-3E','F1B1E2D3918B9784-uuuuu-01-0E','InChI=1S/C14H12N2O/c15-14(17)13-10-16-9-8-12(13)7-6-11-4-2-1-3-5-11/h1-10H,(H2,15,17)','InChIKey=NJYVZKYKDVQUAH-UHFFFAOYSA-N','NC(=O)c1cnccc1/C=C/c1ccccc1','1'),
	(63198,1,0,'39585-65-4','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'DECD582E25EE894F-FICuS-01-97','DECD582E25EE894F-FICTS-01-76','DECD582E25EE894F-uuuuu-01-46','InChI=1S/C14H12N2O/c17-14-12-9-15-7-6-11(12)8-13(16-14)10-4-2-1-3-5-10/h1-7,9,13H,8H2,(H,16,17)','InChIKey=GIILRFOFEZTAPQ-UHFFFAOYSA-N','O=C1NC(c2ccccc2)Cc2ccncc21','1'),
	(63199,0,0,'92905-81-2','Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'9AEEAEB395AB43FE-FICuS-01-A9','7C86565AFE1DCD38-FICTS-01-61','9AEEAEB395AB43FE-uuuuu-01-58','InChI=1S/C14H10N2O/c17-14-12-9-15-7-6-11(12)8-13(16-14)10-4-2-1-3-5-10/h1-9H,(H,16,17)','InChIKey=MHEBYJLLLNVBQJ-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)cc2ccncc12',NULL),
	(63200,0,0,'1810-57-7','Consistent with Molecular Formula','C14H23NO4',269.34,NULL,'26DD770EB794B332-FICuS-01-5A','26DD770EB794B332-FICTS-01-39','26DD770EB794B332-uuuuu-01-09','InChI=1S/C14H23NO4/c1-4-18-14(19-5-2)10-15-9-11-6-7-13(17-3)12(16)8-11/h6-8,14-16H,4-5,9-10H2,1-3H3','InChIKey=QLEXOQDDYBZCBI-UHFFFAOYSA-N','CCOC(CNCc1ccc(OC)c(O)c1)OCC',NULL),
	(63201,0,0,'1810-58-8','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'F885CC0D75CB93AC-FICuS-01-8D','F885CC0D75CB93AC-FICTS-01-6C','F885CC0D75CB93AC-uuuuu-01-3C','InChI=1S/C10H9NO2/c1-13-10-5-7-2-3-11-6-8(7)4-9(10)12/h2-6,12H,1H3','InChIKey=XBFVDMIXKWTTFA-UHFFFAOYSA-N','COc1cc2ccncc2cc1O',NULL),
	(63202,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'838D8D3A63D3C9DB-FICuS-01-80','838D8D3A63D3C9DB-FICTS-01-5F','838D8D3A63D3C9DB-uuuuu-01-2F','InChI=1S/C13H10N2O/c14-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)15(13)16/h1-8,14,16H/b14-13+','InChIKey=LJOSYZZRTNGWKI-BUHFOSPRSA-N','N=c1c2ccccc2c2ccccc2n1O',NULL),
	(63203,0,0,'7605-67-6','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'0EFDF60B25823AEE-FICuS-01-83','0EFDF60B25823AEE-FICTS-01-62','0EFDF60B25823AEE-uuuuu-01-32','InChI=1S/C14H11NO4/c1-19-14(16)12-8-3-2-6-10(12)11-7-4-5-9-13(11)15(17)18/h2-9H,1H3','InChIKey=WXDGYVUEKOPCSW-UHFFFAOYSA-N','COC(=O)c1ccccc1-c1ccccc1[N+](=O)[O-]',NULL),
	(63204,0,0,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'A6F7C6B4FCF7CD54-FICuS-01-A0','A6F7C6B4FCF7CD54-FICTS-01-7F','A6F7C6B4FCF7CD54-uuuuu-01-4F','InChI=1S/C19H15NO2/c21-20(22)19-13-7-6-12-18(19)17-11-5-4-10-16(17)14-15-8-2-1-3-9-15/h1-13H,14H2','InChIKey=MGQVAMKDQXHRAS-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1ccccc1Cc1ccccc1',NULL),
	(63205,0,0,'941-81-1','Consistent with Molecular Formula','C13H14',170.2536,'4,6,8-Trimethylazulene\n2,4,6-Trimethylbicyclo[5.3.0]deca-2,4,6,8,10-pentaene\nAzulene, 4,6,8-trimethyl-\nAzulene, 4,6,8-trimethyl-','03B900103B09D7DF-FICuS-01-49','03B900103B09D7DF-FICTS-01-28','03B900103B09D7DF-uuuuu-01-F8','InChI=1S/C13H14/c1-9-7-10(2)12-5-4-6-13(12)11(3)8-9/h4-8H,1-3H3','InChIKey=RUNBRXWUHPOTOO-UHFFFAOYSA-N','Cc1cc(C)c2cccc-2c(C)c1',NULL),
	(63206,0,0,'7605-71-2','Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'4D155A99E201637D-FICuS-01-49','4D155A99E201637D-FICTS-01-28','4D155A99E201637D-uuuuu-01-F8','InChI=1S/C13H9NO2/c15-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)14(13)16/h1-8,16H','InChIKey=IDKSBAOQDSUATQ-UHFFFAOYSA-N','O=c1c2ccccc2c2ccccc2n1O',NULL),
	(63207,0,0,'6141-98-6','Consistent with Molecular Formula','C12H8N2O',196.208,'Benzocinnoline N-oxide\nBenzo[c]cinnoline 5-oxide\nBenzo[c]cinnoline N-oxide\nBenzo[c]cinnoline, N-oxide\nBenzo[c]cinnoline, 5-oxide\nBenzo[c]cinnoline, 5-oxide','1A0190CDEEB47BB7-FICuS-01-7C','1A0190CDEEB47BB7-FICTS-01-5B','1A0190CDEEB47BB7-uuuuu-01-2B','InChI=1S/C12H8N2O/c15-14-12-8-4-2-6-10(12)9-5-1-3-7-11(9)13-14/h1-8H','InChIKey=JFIBBBQSFGWTPH-UHFFFAOYSA-N','[O-][n+]1nc2ccccc2c2ccccc21',NULL),
	(63208,1,0,NULL,'Consistent with Molecular Formula','C18H14N2O5',338.319,NULL,'CD9E20938A3C1C74-FICuS-01-68','CD9E20938A3C1C74-FICTS-01-47','CD9E20938A3C1C74-uuuuu-01-17','InChI=1S/C18H14N2O5/c1-2-25-18(22)15(11-19)17(21)14-9-4-3-7-12(14)13-8-5-6-10-16(13)20(23)24/h3-10,15H,2H2,1H3','InChIKey=JQHRJMOGZIYZPD-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(=O)c1ccccc1-c1ccccc1[N+](=O)[O-]','1'),
	(63209,0,0,'40017-83-2','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'8790944C8C704576-FICuS-01-3B','8790944C8C704576-FICTS-01-1A','8790944C8C704576-uuuuu-01-EA','InChI=1S/C9H6N2O3/c10-6-5-9(12)7-3-1-2-4-8(7)11(13)14/h1-4H,5H2','InChIKey=WHJVFNZAENXWGO-UHFFFAOYSA-N','N#CCC(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(63210,0,0,'14178-29-1','Consistent with Molecular Formula','C12H9NO2',199.2086,NULL,'FB4464DC19F9A898-FICuS-01-7B','FB4464DC19F9A898-FICTS-01-5A','FB4464DC19F9A898-uuuuu-01-2A','InChI=1S/C12H9NO2/c14-12(10-4-2-1-3-5-10)11-6-8-13(15)9-7-11/h1-9H','InChIKey=UQNSTGILJBPJQN-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc[n+]([O-])cc1',NULL),
	(63211,0,0,NULL,'Consistent with Molecular Formula','C21H15N',281.3562,NULL,'145043F8DFD51317-FICuS-01-45','145043F8DFD51317-FICTS-01-24','145043F8DFD51317-uuuuu-01-F4','InChI=1S/C21H15N/c1-3-9-16-14(7-1)13-15-8-2-4-10-17(15)21-20(16)18-11-5-6-12-19(18)22-21/h1-12,22H,13H2','InChIKey=RXNLAPRBIQWOMA-UHFFFAOYSA-N','c1ccc2c(c1)Cc1ccccc1-c1c-2[nH]c2ccccc12',NULL),
	(63212,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl4N8',486.19,NULL,'BB183294200A4EC5-FICuS-01-4A','BB183294200A4EC5-FICTS-01-29','BBE495711F87978B-uuuuu-01-19','InChI=1S/C18H15Cl3N8.ClH/c19-9-2-1-8(26-28-17-4-10(20)12(22)6-14(17)24)3-16(9)27-29-18-5-11(21)13(23)7-15(18)25;/h1-7H,22-25H2;1H','InChIKey=WHVGMAAEYWTHOL-UHFFFAOYSA-N','Cl.Nc1cc(N)c(/N=N/c2ccc(Cl)c(/N=N/c3cc(Cl)c(N)cc3N)c2)cc1Cl',NULL),
	(63213,0,0,NULL,'Consistent with Molecular Formula','C24H20N4NaO7S2',563.5544,NULL,'0AC97FC008982BFF-FICuS-01-7D','0AC97FC008982BFF-FICTS-01-5C','812E93CF68E39957-uuuuu-01-0F','InChI=1S/C24H20N4O7S2.Na/c1-14-9-17(25-28-23-8-6-19(29)10-15(23)2)5-7-22(14)27-26-18-4-3-16-11-20(36(30,31)32)13-24(21(16)12-18)37(33,34)35;/h3-13,29H,1-2H3,(H,30,31,32)(H,33,34,35);/q;+1','InChIKey=BRQHOTBENUZPGH-UHFFFAOYSA-N','Cc1cc(O)ccc1/N=N/c1ccc(/N=N/c2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)c(C)c1.[Na+]',NULL),
	(63214,0,0,NULL,'Consistent with Molecular Formula','C28H25N9NaO7S',654.6114,NULL,'9BC4C1BD6F0C37BA-FICuS-01-8F','9BC4C1BD6F0C37BA-FICTS-01-6E','10232DB20F778512-uuuuu-01-DA','InChI=1S/C28H25N9O7S.Na/c1-13-9-17(7-8-20(13)35-34-18-11-19(28(40)41)26(38)22(12-18)45(42,43)44)33-37-25-23(29)14(2)10-21(24(25)30)36-32-16-5-3-15(4-6-16)27(31)39;/h3-12,38H,29-30H2,1-2H3,(H2,31,39)(H,40,41)(H,42,43,44);/q;+1','InChIKey=HXRYIXNUQNGXSS-UHFFFAOYSA-N','Cc1cc(/N=N/c2c(N)c(C)cc(/N=N/c3ccc(C(N)=O)cc3)c2N)ccc1/N=N/c1cc(C(=O)O)c(O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(63215,0,0,NULL,'Consistent with Molecular Formula','C32H26N8NaO6S',673.6572,NULL,'6E3BCABEF653D505-FICuS-01-84','6E3BCABEF653D505-FICTS-01-63','E5DC26B1962867AD-uuuuu-01-1D','InChI=1S/C32H26N8O6S.Na/c1-18-2-8-21(9-3-18)37-40-31-29(33)26(17-28(30(31)34)47(44,45)46)39-36-23-12-6-20(7-13-23)19-4-10-22(11-5-19)35-38-24-14-15-27(41)25(16-24)32(42)43;/h2-17,41H,33-34H2,1H3,(H,42,43)(H,44,45,46);/q;+1','InChIKey=RIMXINGWOBPBEZ-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(N)c(/N=N/c3ccc(-c4ccc(/N=N/c5ccc(O)c(C(=O)O)c5)cc4)cc3)cc(S(=O)(=O)O)c2N)cc1.[Na+]',NULL),
	(63216,0,0,NULL,'Consistent with Molecular Formula','C33H26N8NaO5',637.6088,NULL,'86E4EEDA1A75CE1C-FICuS-01-97','86E4EEDA1A75CE1C-FICTS-01-76','0D0302D57A0E7CB4-uuuuu-01-05','InChI=1S/C33H26N8O5.Na/c1-18-15-27(30(35)31(29(18)34)41-39-24-4-2-3-21(16-24)32(43)44)40-37-23-11-7-20(8-12-23)19-5-9-22(10-6-19)36-38-25-13-14-28(42)26(17-25)33(45)46;/h2-17,42H,34-35H2,1H3,(H,43,44)(H,45,46);/q;+1','InChIKey=LVVWTOJJNGWAIR-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2cccc(C(=O)O)c2)c1N.[Na+]',NULL),
	(63217,0,0,NULL,'Consistent with Molecular Formula','C33H27N9NaO4S',668.684,NULL,'457397494884D549-FICuS-01-35','457397494884D549-FICTS-01-14','CE947B4628FF67E1-uuuuu-01-27','InChI=1S/C33H27N9O4S.Na/c1-18-16-27(30(35)31(29(18)34)42-39-20-4-2-19(3-5-20)32(36)44)41-38-22-8-13-25(14-9-22)47-24-11-6-21(7-12-24)37-40-23-10-15-28(43)26(17-23)33(45)46;/h2-17,43H,34-35H2,1H3,(H2,36,44)(H,45,46);/q;+1','InChIKey=HMHGXFFQESXYEK-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(Sc3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2ccc(C(N)=O)cc2)c1N.[Na+]',NULL),
	(63218,0,0,NULL,'Consistent with Molecular Formula','C34H26N10NaO9S2',805.7508,NULL,'E10843292BD3E98C-FICuS-01-5B','E10843292BD3E98C-FICTS-01-3A','6AEFAF264BA85B24-uuuuu-01-33','InChI=1S/C34H26N10O9S2.Na/c35-21-8-13-27(26(36)16-21)41-38-22-9-4-18(5-10-22)19-6-11-23(12-7-19)39-43-33-29(55(51,52)53)15-20-14-28(54(48,49)50)32(31(37)30(20)34(33)45)42-40-24-2-1-3-25(17-24)44(46)47;/h1-17,45H,35-37H2,(H,48,49,50)(H,51,52,53);/q;+1','InChIKey=OBSHAWSRXJDNQD-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(-c3ccc(/N=N/c4c(S(=O)(=O)O)cc5cc(S(=O)(=O)O)c(/N=N/c6cccc([N+](=O)[O-])c6)c(N)c5c4O)cc3)cc2)c(N)c1.[Na+]',NULL),
	(63219,0,0,NULL,'Consistent with Molecular Formula','C34H29N9NaO8S2',778.7684,NULL,'1C1D3125875F6C93-FICuS-01-4A','1C1D3125875F6C93-FICTS-01-29','97FADD2AE724DE3B-uuuuu-01-48','InChI=1S/C34H29N9O8S2.Na/c1-20-17-27(37-34(45)22-3-5-23(35)6-4-22)13-16-29(20)41-43-32-18-30(36-21(2)44)31(19-33(32)53(49,50)51)42-40-25-9-7-24(8-10-25)38-39-26-11-14-28(15-12-26)52(46,47)48;/h3-19H,35H2,1-2H3,(H,36,44)(H,37,45)(H,46,47,48)(H,49,50,51);/q','InChIKey=NSSIWYUFISSAQC-UHFFFAOYSA-N','CC(=O)Nc1cc(/N=N/c2ccc(NC(=O)c3ccc(N)cc3)cc2C)c(S(=O)(=O)O)cc1/N=N/c1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(63220,0,0,NULL,'Consistent with Molecular Formula','C36H34N8NaO9S2',809.8226,NULL,'60F82E684F7AA6C0-FICuS-01-6C','60F82E684F7AA6C0-FICTS-01-4B','EB1FC2672F011468-uuuuu-01-02','InChI=1S/C36H34N8O9S2.Na/c1-20-14-25(38-36(45)23-6-8-24(37)9-7-23)10-12-27(20)39-42-30-15-21(2)28(18-33(30)52-4)40-43-31-16-22(3)29(19-34(31)53-5)41-44-32-17-26(54(46,47)48)11-13-35(32)55(49,50)51;/h6-19H,37H2,1-5H3,(H,38,45)(H,46,47,48)(H,49,50,51);/q;+1','InChIKey=QIJZQLLOAYCIMH-UHFFFAOYSA-N','COc1cc(/N=N/c2cc(C)c(/N=N/c3cc(S(=O)(=O)O)ccc3S(=O)(=O)O)cc2OC)c(C)cc1/N=N/c1ccc(NC(=O)c2ccc(N)cc2)cc1C.[Na+]',NULL),
	(63221,0,0,NULL,'Consistent with Molecular Formula','C38H28N8NaO10S3',875.8566,NULL,'59D118B91EB4F834-FICuS-01-5F','59D118B91EB4F834-FICTS-01-3E','D236F4B67ECF4A9C-uuuuu-01-3D','InChI=1S/C38H28N8O10S3.Na/c39-30-16-17-31(28-15-14-27(20-29(28)30)57(48,49)50)44-41-25-10-6-21(7-11-25)22-8-12-26(13-9-22)43-45-36-32(58(51,52)53)18-23-19-33(59(54,55)56)37(38(47)34(23)35(36)40)46-42-24-4-2-1-3-5-24;/h1-20,47H,39-40H2,(H,48,49,50)(H,51,52','InChIKey=QOBJTBBCQUZLTE-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(-c3ccc(/N=N/c4c(S(=O)(=O)O)cc5cc(S(=O)(=O)O)c(/N=N/c6ccccc6)c(O)c5c4N)cc3)cc2)c2ccc(S(=O)(=O)O)cc12.[Na+]',NULL),
	(63222,0,0,NULL,'Consistent with Molecular Formula','C38H30N8NaO6S',749.7548,NULL,'D57D7593EB106846-FICuS-01-53','D57D7593EB106846-FICTS-01-32','5E9A999C8B6BDAEE-uuuuu-01-59','InChI=1S/C38H30N8O6S.Na/c1-22-20-33(36(40)37(35(22)39)46-43-29-14-6-25(7-15-29)26-8-17-31(18-9-26)53(50,51)52)45-42-28-12-4-24(5-13-28)23-2-10-27(11-3-23)41-44-30-16-19-34(47)32(21-30)38(48)49;/h2-21,47H,39-40H2,1H3,(H,48,49)(H,50,51,52);/q;+1','InChIKey=WWTANYLRLIIIRR-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2ccc(-c3ccc(S(=O)(=O)O)cc3)cc2)c1N.[Na+]',NULL),
	(63223,0,0,NULL,'Consistent with Molecular Formula','C38H33N11NaO9S2',874.8568,NULL,'3A7215C6CC3BBDFD-FICuS-01-8E','3A7215C6CC3BBDFD-FICTS-01-6D','B195F9C9AC400F55-uuuuu-01-1A','InChI=1S/C38H33N11O9S2.Na/c1-21-17-28(43-47-36-22(2)48-49(38(36)52)29-6-4-5-27(18-29)41-37(51)24-7-9-25(39)10-8-24)13-16-31(21)44-46-34-19-32(40-23(3)50)33(20-35(34)60(56,57)58)45-42-26-11-14-30(15-12-26)59(53,54)55;/h4-20,52H,39H2,1-3H3,(H,40,50)(H,41,51','InChIKey=OZSCHYBNPZLGKM-UHFFFAOYSA-N','CC(=O)Nc1cc(/N=N/c2ccc(/N=N/c3c(C)nn(-c4cccc(NC(=O)c5ccc(N)cc5)c4)c3O)cc2C)c(S(=O)(=O)O)cc1/N=N/c1ccc(S(=O)(=O)O)cc1.[Na+]',NULL),
	(63224,0,0,NULL,'Consistent with Molecular Formula','C39H32N10NaO6S',791.795,NULL,'4C8679D2CCD975A8-FICuS-01-7A','4C8679D2CCD975A8-FICTS-01-59','C76195DDACA2C700-uuuuu-01-1E','InChI=1S/C39H32N10O6S.Na/c1-22-5-3-4-6-31(22)46-45-28-15-17-32(23(2)19-28)47-49-38-36(40)33(21-35(37(38)41)56(53,54)55)48-43-27-13-9-25(10-14-27)24-7-11-26(12-8-24)42-44-29-16-18-34(50)30(20-29)39(51)52;/h3-21,50H,40-41H2,1-2H3,(H,51,52)(H,53,54,55);/q;+1','InChIKey=VBQOHJWWTSTRKR-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1ccc(/N=N/c2c(N)c(/N=N/c3ccc(-c4ccc(/N=N/c5ccc(O)c(C(=O)O)c5)cc4)cc3)cc(S(=O)(=O)O)c2N)c(C)c1.[Na+]',NULL),
	(63225,6,0,'60413-80-1','Consistent with Molecular Formula','C22H29NO3',355.476,NULL,'7DC0C37F0BD8E5D0-FICuS-01-84','7DC0C37F0BD8E5D0-FICTS-01-63','D85632D14F844AEF-uuuuu-01-1D','InChI=1S/C22H29NO3/c1-13(24)25-20-7-6-17-16-5-4-15-10-19-14(12-23-26-19)11-22(15,3)18(16)8-9-21(17,20)2/h10,12,16-18,20H,4-9,11H2,1-3H3/t16-,17-,18-,20-,21-,22-/m0/s1','InChIKey=UEGPYBRSXQPMTH-AUHDTZKSSA-N','CC(=O)OC1CCC2C3CCC4=Cc5oncc5CC4(C)C3CCC12C','1'),
	(63226,3,0,NULL,'Consistent with Molecular Formula','C21H27NO',309.4504,NULL,'E083244795838DD7-FICuS-01-48','E083244795838DD7-FICTS-01-27','E083244795838DD7-uuuuu-01-F7','InChI=1S/C21H27NO/c1-20(2)9-8-16-15-5-4-14-10-19-13(12-22-23-19)11-21(14,3)18(15)7-6-17(16)20/h10,12,15,18H,4-9,11H2,1-3H3','InChIKey=RYJZDCIYXSXWSF-UHFFFAOYSA-N','CC1(C)CCC2=C1CCC1C2CCC2=Cc3oncc3CC21C','1'),
	(63227,6,0,'5976-39-6','Consistent with Molecular Formula','C21H27NO3',341.4492,NULL,'8ED5EC357E201F75-FICuS-01-6E','8ED5EC357E201F75-FICTS-01-4D','639ACF53B342406E-uuuuu-01-04','InChI=1S/C21H27NO3/c1-12(23)24-20-6-5-18-16-4-3-13-10-19-14(11-22-25-19)9-17(13)15(16)7-8-21(18,20)2/h10-11,15-18,20H,3-9H2,1-2H3/t15-,16+,17-,18-,20-,21-/m0/s1','InChIKey=TUJPGMVWKFKWNR-QWSDNZPMSA-N','CC(=O)OC1CCC2C3CCC4=Cc5oncc5CC4C3CCC12C','1'),
	(63228,6,0,NULL,'Consistent with Molecular Formula','C22H29NO2',339.4766,NULL,'C7E3ABF49108F81E-FICuS-01-7C','C7E3ABF49108F81E-FICTS-01-5B','5C6D4DAFB655872D-uuuuu-01-2E','InChI=1S/C22H29NO2/c1-13(24)17-6-7-18-16-5-4-15-10-20-14(12-23-25-20)11-22(15,3)19(16)8-9-21(17,18)2/h10,12,16-19H,4-9,11H2,1-3H3/t16-,17+,18-,19-,21+,22-/m0/s1','InChIKey=ADGHVHVTNXLAEB-KPYMMKSZSA-N','CC(=O)C1CCC2C3CCC4=Cc5oncc5CC4(C)C3CCC12C','1'),
	(63229,7,0,NULL,'Consistent with Molecular Formula','C24H33NO3',383.5296,NULL,'6EAAA739BFDE4CBE-FICuS-01-B7','6EAAA739BFDE4CBE-FICTS-01-96','6EAAA739BFDE4CBE-uuuuu-01-66','InChI=1S/C24H33NO3/c1-14(27-15(2)26)19-7-8-20-18-6-5-17-11-22-16(13-25-28-22)12-24(17,4)21(18)9-10-23(19,20)3/h11,13-14,18-21H,5-10,12H2,1-4H3','InChIKey=XXFBNPHCJZNXHJ-UHFFFAOYSA-N','CC(=O)OC(C)C1CCC2C3CCC4=Cc5oncc5CC4(C)C3CCC12C','1'),
	(63230,5,0,'1971-61-5','Consistent with Molecular Formula','C21H32O',300.4832,NULL,'CCBEC723254E2B6B-FICuS-01-7F','CCBEC723254E2B6B-FICTS-01-5E','A6ECB347A29E35CE-uuuuu-01-36','InChI=1S/C21H32O/c1-13-12-21(4)14(11-19(13)22)5-6-15-16-9-10-20(2,3)17(16)7-8-18(15)21/h13-15,18H,5-12H2,1-4H3/t13-,14+,15+,18+,21+/m1/s1','InChIKey=POVZOAWHBNHYSW-CKDCMNJHSA-N','CC1CC2(C)C(CCC3C4=C(CCC32)C(C)(C)CC4)CC1=O','1'),
	(63231,6,0,NULL,'Consistent with Molecular Formula','C20H30O6',366.4534,NULL,'36565E62DA0C6F7F-FICuS-01-6E','36565E62DA0C6F7F-FICTS-01-4D','36565E62DA0C6F7F-uuuuu-01-1D','InChI=1S/C20H30O6/c1-4-16(23)25-14-7-6-13-12-5-8-17(24)26-18(12)19(2,10-9-15(21)22)11-20(13,14)3/h12-14,18H,4-11H2,1-3H3,(H,21,22)','InChIKey=MVEKQKDGIZGWCM-UHFFFAOYSA-N','CCC(=O)OC1CCC2C3CCC(=O)OC3C(C)(CCC(=O)O)CC12C','1'),
	(63232,7,0,'76043-47-5','Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'D79F67F26C010AA2-FICuS-01-64','D79F67F26C010AA2-FICTS-01-43','127A30DD7554E2F9-uuuuu-01-07','InChI=1S/C21H32O4/c1-13(22)25-18-7-6-16-15-5-4-14-12-19(23)24-11-10-20(14,2)17(15)8-9-21(16,18)3/h14-18H,4-12H2,1-3H3/t14-,15-,16-,17-,18-,20-,21-/m0/s1','InChIKey=KYLAWUZKSAORIX-HGDYXINXSA-N','CC(=O)OC1CCC2C3CCC4CC(=O)OCCC4(C)C3CCC12C','1'),
	(63233,4,0,NULL,'Consistent with Molecular Formula','C21H27NO',309.4504,NULL,'DE9CB2D7AD01990A-FICuS-01-84','DE9CB2D7AD01990A-FICTS-01-63','461D26EC7F081CCB-uuuuu-01-23','InChI=1S/C21H27NO/c1-3-21(2)9-8-17-15-5-4-13-11-20-14(12-22-23-20)10-18(13)16(15)6-7-19(17)21/h11-12,15-16,18H,3-10H2,1-2H3/t15-,16+,18+,21-/m1/s1','InChIKey=YKLDJUDVNAPEIE-JIYIMXKPSA-N','CCC1(C)CCC2=C1CCC1C3Cc4cnoc4C=C3CCC21','1'),
	(63234,7,0,'2205-86-9','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'C8C755C2D3AD6DA8-FICuS-01-8A','C8C755C2D3AD6DA8-FICTS-01-69','C8C755C2D3AD6DA8-uuuuu-01-39','InChI=1S/C21H28O3/c1-12(22)15-3-4-16-14-10-19-18-9-13(23)5-8-21(18,11-24-19)17(14)6-7-20(15,16)2/h9,14-17,19H,3-8,10-11H2,1-2H3','InChIKey=OPWRVUYZIIWQJW-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC4OCC5(CCC(=O)C=C45)C3CCC12C','1'),
	(63235,6,0,'5323-23-9','Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'E53B4245A3569145-FICuS-01-37','E53B4245A3569145-FICTS-01-16','E53B4245A3569145-uuuuu-01-E6','InChI=1S/C20H28O3/c1-12(21)23-14-6-8-19(2)13(10-14)11-15-16-4-5-18(22)20(16,3)9-7-17(15)19/h11,14-17H,4-10H2,1-3H3','InChIKey=QMCLGDBCODWMRX-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC3C4CCC(=O)C4(C)CCC32)C1','1'),
	(63236,0,0,'13560-37-7','Consistent with Molecular Formula','C22H20O',300.3994,NULL,'29C0D414BD29C9DD-FICuS-01-77','29C0D414BD29C9DD-FICTS-01-56','29C0D414BD29C9DD-uuuuu-01-26','InChI=1S/C22H20O/c1-17(18-13-15-21(23-2)16-14-18)22(19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-16H,1-2H3','InChIKey=DRHOGPTXUWEFCO-UHFFFAOYSA-N','COc1ccc(C(C)=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(63237,7,0,NULL,'Consistent with Molecular Formula','C21H31NO2S',361.5414,NULL,'794AFD5C5C6EEA45-FICuS-01-90','794AFD5C5C6EEA45-FICTS-01-6F','1C4B4E2D0C888E9E-uuuuu-01-2D','InChI=1S/C21H31NO2S/c1-18-9-6-17-15(16(18)7-10-20(18,3)24)5-11-21(22-13-25)12-14(23)4-8-19(17,21)2/h15-17,24H,4-12H2,1-3H3/t15-,16-,17-,18-,19+,20-,21?/m0/s1','InChIKey=MSZPPODWZKYYGE-BXALJVRWSA-N','CC1(O)CCC2C3CCC4(N=C=S)CC(=O)CCC4(C)C3CCC21C','1'),
	(63238,7,0,NULL,'Consistent with Molecular Formula','C22H31NO3S',389.5518,NULL,'0F6AC5EDD0D28D98-FICuS-01-8C','0F6AC5EDD0D28D98-FICTS-01-6B','E73A7842617FADEC-uuuuu-01-2C','InChI=1S/C22H31NO3S/c1-14(24)26-19-5-4-17-16-7-11-22(23-13-27)12-15(25)6-10-21(22,3)18(16)8-9-20(17,19)2/h16-19H,4-12H2,1-3H3/t16-,17-,18-,19-,20-,21+,22?/m0/s1','InChIKey=BJBNBXRABJZBCO-IBOYTWHMSA-N','CC(=O)OC1CCC2C3CCC4(N=C=S)CC(=O)CCC4(C)C3CCC12C','1'),
	(63239,4,0,NULL,'Consistent with Molecular Formula','C34H31BrN2O9',691.5309,NULL,'65A24D2610EC5FC2-FICuS-01-5E','65A24D2610EC5FC2-FICTS-01-3D','A8EF674F42600597-uuuuu-01-02','InChI=1S/C34H30N2O9.BrH/c1-2-41-34(40)25-20-36(19-18-26(25)35)30-29(45-33(39)24-16-10-5-11-17-24)28(44-32(38)23-14-8-4-9-15-23)27(43-30)21-42-31(37)22-12-6-3-7-13-22;/h3-20,27-30,35H,2,21H2,1H3;1H','InChIKey=CPVLNPHLBLUGOE-UHFFFAOYSA-N','CCOC(=O)c1c[n+](C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)ccc1N.[Br-]','1'),
	(63240,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O4S',230.238,NULL,'2AF6C21F798CB301-FICuS-01-63','2AF6C21F798CB301-FICTS-01-42','2AF6C21F798CB301-uuuuu-01-12','InChI=1S/C8H10N2O4S/c1-3-14-7(11)6-4-9-8(10-5-6)15(2,12)13/h4-5H,3H2,1-2H3','InChIKey=SHVJIPVRIOSGCA-UHFFFAOYSA-N','CCOC(=O)c1cnc(S(C)(=O)=O)nc1',NULL),
	(63241,0,0,'64224-68-6','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'6D1450D46D250460-FICuS-01-2E','6D1450D46D250460-FICTS-01-0D','6D1450D46D250460-uuuuu-01-DD','InChI=1S/C9H13N3O2/c1-4-14-8(13)7-5-10-9(11-6-7)12(2)3/h5-6H,4H2,1-3H3','InChIKey=LASQIQPHXMMNLA-UHFFFAOYSA-N','CCOC(=O)c1cnc(N(C)C)nc1',NULL),
	(63242,0,0,NULL,'Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'4E449D42F131F475-FICuS-01-4C','4E449D42F131F475-FICTS-01-2B','4E449D42F131F475-uuuuu-01-FB','InChI=1S/C11H10N6/c12-6-8-9(13)16-11(14)17-10(8)15-7-4-2-1-3-5-7/h1-5H,(H5,13,14,15,16,17)','InChIKey=ZOBQTTFHXHCHHP-UHFFFAOYSA-N','N#Cc1c(N)nc(N)nc1Nc1ccccc1',NULL),
	(63243,0,0,NULL,'Consistent with Molecular Formula','C8H10ClN3O4',247.6377,NULL,'97D0FDCD581C3014-FICuS-01-65','E301FA438A8CE231-FICTS-01-3C','97D0FDCD581C3014-uuuuu-01-14','InChI=1S/C8H10ClN3O4/c1-3-16-8(15)10-4-5(9)11-7(14)12(2)6(4)13/h3H2,1-2H3,(H,10,15)(H,11,14)','InChIKey=PTXGPUBKEKYFHT-UHFFFAOYSA-N','CCOC(=O)Nc1c(Cl)[nH]c(=O)n(C)c1=O',NULL),
	(63244,1,0,'1630-76-8','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'7B988080452284DF-FICuS-01-44','7B988080452284DF-FICTS-01-23','7B988080452284DF-uuuuu-01-F3','InChI=1S/C7H15NO/c1-3-4-7-8(2)5-6-9-7/h7H,3-6H2,1-2H3','InChIKey=GKPWAXDNYYASSW-UHFFFAOYSA-N','CCCC1OCCN1C','1'),
	(63245,1,0,NULL,'Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'4E226F1BC31339C6-FICuS-01-52','4E226F1BC31339C6-FICTS-01-31','4E226F1BC31339C6-uuuuu-01-01','InChI=1S/C13H27NO/c1-3-5-6-7-8-9-10-14-11-12-15-13(14)4-2/h13H,3-12H2,1-2H3','InChIKey=JKFWDZXUYFNZKL-UHFFFAOYSA-N','CCCCCCCCN1CCOC1CC','1'),
	(63246,4,0,NULL,'Consistent with Molecular Formula','C35H32BrNO9',690.5431,NULL,'75CE6CBA1DA23D07-FICuS-01-7D','75CE6CBA1DA23D07-FICTS-01-5C','B88346D34F2E6752-uuuuu-01-01','InChI=1S/C35H32NO9.BrH/c1-3-41-33(38)27-20-19-23(2)36(21-27)31-30(45-35(40)26-17-11-6-12-18-26)29(44-34(39)25-15-9-5-10-16-25)28(43-31)22-42-32(37)24-13-7-4-8-14-24;/h4-21,28-31H,3,22H2,1-2H3;1H/q+1;/p-1','InChIKey=WNUMLPOZKQTHDF-UHFFFAOYSA-M','CCOC(=O)c1ccc(C)[n+](C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c1.[Br-]','1'),
	(63247,0,0,'5388-17-0','Consistent with Molecular Formula','C5H6N4O',138.1286,NULL,'837D98DC6CE9348A-FICuS-01-7C','837D98DC6CE9348A-FICTS-01-5B','837D98DC6CE9348A-uuuuu-01-2B','InChI=1S/C5H6N4O/c6-4(10)3-1-8-5(7)9-2-3/h1-2H,(H2,6,10)(H2,7,8,9)','InChIKey=YBLLVQWJYBPMEB-UHFFFAOYSA-N','NC(=O)c1cnc(N)nc1',NULL),
	(63248,4,0,NULL,'Consistent with Molecular Formula','C33H29BrN2O9',677.5041,NULL,'1E8CD244225C949C-FICuS-01-5B','1E8CD244225C949C-FICTS-01-3A','D3C1F82D70D0CEC9-uuuuu-01-34','InChI=1S/C33H29N2O9.BrH/c1-2-40-31(37)25-18-34-21-35(19-25)29-28(44-33(39)24-16-10-5-11-17-24)27(43-32(38)23-14-8-4-9-15-23)26(42-29)20-41-30(36)22-12-6-3-7-13-22;/h3-19,21,26-29H,2,20H2,1H3;1H/q+1;/p-1','InChIKey=ZHLHYDCURMMLNY-UHFFFAOYSA-M','CCOC(=O)c1cnc[n+](C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c1.[Br-]','1'),
	(63249,4,0,NULL,'Consistent with Molecular Formula','C34H31BrN2O9',691.5309,NULL,'7895504C61B9A04E-FICuS-01-4C','7895504C61B9A04E-FICTS-01-2B','B5D87A253335FA1B-uuuuu-01-10','InChI=1S/C34H30N2O9.BrH/c1-2-41-32(38)25-18-19-27(35)36(20-25)30-29(45-34(40)24-16-10-5-11-17-24)28(44-33(39)23-14-8-4-9-15-23)26(43-30)21-42-31(37)22-12-6-3-7-13-22;/h3-20,26,28-30,35H,2,21H2,1H3;1H','InChIKey=BNJYYYRMMPCYRV-UHFFFAOYSA-N','CCOC(=O)c1ccc(N)[n+](C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c1.[Br-]','1'),
	(63250,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O6S',266.2684,NULL,'9B243A8D2D0359A3-FICuS-01-53','9B243A8D2D0359A3-FICTS-01-32','E9DD6291DF422C01-uuuuu-01-14','InChI=1S/C8H12N2O2.H2O4S/c1-11-7-3-5(9)6(10)4-8(7)12-2;1-5(2,3)4/h3-4H,9-10H2,1-2H3;(H2,1,2,3,4)','InChIKey=DZBQYVSTLKWVIP-UHFFFAOYSA-N','COc1cc(N)c(N)cc1OC.O=S(=O)(O)O',NULL),
	(63251,0,0,'29817-74-1','Consistent with Molecular Formula','C14H14N8O2S2',390.437,NULL,'A2D8AA9E3F9C8323-FICuS-01-7B','A2D8AA9E3F9C8323-FICTS-01-5A','A2D8AA9E3F9C8323-uuuuu-01-2A','InChI=1S/C14H14N8O2S2/c1-8-18-21-14(25-8)22-26(23,24)10-4-2-9(3-5-10)19-20-11-6-7-12(15)17-13(11)16/h2-7H,1H3,(H,21,22)(H4,15,16,17)','InChIKey=VCDGNEYCVAHPRG-UHFFFAOYSA-N','Cc1nnc(NS(=O)(=O)c2ccc(/N=N/c3ccc(N)nc3N)cc2)s1',NULL),
	(63252,0,0,'16256-41-0','Consistent with Molecular Formula','C13H22N2O',222.3296,NULL,'0068F810DEA26736-FICuS-01-46','0068F810DEA26736-FICTS-01-25','0068F810DEA26736-uuuuu-01-F5','InChI=1S/C13H22N2O/c16-11-12(7-3-1-4-8-12)15-13(14-11)9-5-2-6-10-13/h15H,1-10H2,(H,14,16)','InChIKey=ZOVFJUATKMNOPY-UHFFFAOYSA-N','O=C1NC2(CCCCC2)NC12CCCCC2',NULL),
	(63253,0,0,NULL,'Consistent with Molecular Formula','C23H21N',311.4256,NULL,'B2997902FF9EA4B6-FICuS-01-76','B2997902FF9EA4B6-FICTS-01-55','B2997902FF9EA4B6-uuuuu-01-25','InChI=1S/C23H21N/c1-17-20-15-9-10-16-21(20)24-22(17)23(2,18-11-5-3-6-12-18)19-13-7-4-8-14-19/h3-16,24H,1-2H3','InChIKey=SVLJSJMTECPIBH-UHFFFAOYSA-N','Cc1c(C(C)(c2ccccc2)c2ccccc2)[nH]c2ccccc12',NULL),
	(63254,0,0,NULL,'Consistent with Molecular Formula','C14H6Br5N',587.7281,NULL,'FCBCED8E6B8D3743-FICuS-01-A0','FCBCED8E6B8D3743-FICTS-01-7F','FCBCED8E6B8D3743-uuuuu-01-4F','InChI=1S/C14H6Br5N/c15-8-7-9(16)13(6-4-2-1-3-5-6)20-14(7)12(19)11(18)10(8)17/h1-5,20H','InChIKey=MUETWXRDVZIBFU-UHFFFAOYSA-N','Brc1c(Br)c(Br)c2c(Br)c(-c3ccccc3)[nH]c2c1Br',NULL),
	(63255,0,0,NULL,'Consistent with Molecular Formula','C14H6Br5N',587.7281,NULL,'A426ACBDA1E3CCC3-FICuS-01-94','A426ACBDA1E3CCC3-FICTS-01-73','A426ACBDA1E3CCC3-uuuuu-01-43','InChI=1S/C14H6Br5N/c15-8-6-9-10(12(17)11(8)16)14(18,19)13(20-9)7-4-2-1-3-5-7/h1-6H','InChIKey=PPEWDXYSCLWFFX-UHFFFAOYSA-N','Brc1cc2c(c(Br)c1Br)C(Br)(Br)C(c1ccccc1)=N2',NULL),
	(63256,0,0,NULL,'Consistent with Molecular Formula','C14H7Br4N',508.832,NULL,'672F588F6147196B-FICuS-01-4B','672F588F6147196B-FICTS-01-2A','672F588F6147196B-uuuuu-01-FA','InChI=1S/C14H7Br4N/c15-8-6-9-10(12(17)11(8)16)13(18)14(19-9)7-4-2-1-3-5-7/h1-6,19H','InChIKey=PLNWQTNEDRMRCP-UHFFFAOYSA-N','Brc1cc2[nH]c(-c3ccccc3)c(Br)c2c(Br)c1Br',NULL),
	(63257,0,0,NULL,'Consistent with Molecular Formula','C14H7Br4NO3',556.8302,NULL,'2217A8767BDBE9B8-FICuS-01-70','2217A8767BDBE9B8-FICTS-01-4F','2217A8767BDBE9B8-uuuuu-01-1F','InChI=1S/C14H7Br4NO3/c15-8-7(14(21)22)12(11(18)10(17)9(8)16)19-13(20)6-4-2-1-3-5-6/h1-5H,(H,19,20)(H,21,22)','InChIKey=NFRQBZOYDJPMJC-UHFFFAOYSA-N','O=C(Nc1c(Br)c(Br)c(Br)c(Br)c1C(=O)O)c1ccccc1',NULL),
	(63258,0,0,NULL,'Consistent with Molecular Formula','C14H8Br3NO3',477.9341,NULL,'F05B3BD23EA5F5DB-FICuS-01-8E','F05B3BD23EA5F5DB-FICTS-01-6D','F05B3BD23EA5F5DB-uuuuu-01-3D','InChI=1S/C14H8Br3NO3/c15-8-6-9(10(14(20)21)12(17)11(8)16)18-13(19)7-4-2-1-3-5-7/h1-6H,(H,18,19)(H,20,21)','InChIKey=XWEACUBCWUYPEJ-UHFFFAOYSA-N','O=C(Nc1cc(Br)c(Br)c(Br)c1C(=O)O)c1ccccc1',NULL),
	(63259,0,0,NULL,'Consistent with Molecular Formula','C23H21NO2',343.4244,NULL,'DFB056CD67448EE9-FICuS-01-85','DFB056CD67448EE9-FICTS-01-64','DFB056CD67448EE9-uuuuu-01-34','InChI=1S/C23H21NO2/c1-17(25)20-15-9-10-16-21(20)24-22(26)23(2,18-11-5-3-6-12-18)19-13-7-4-8-14-19/h3-16H,1-2H3,(H,24,26)','InChIKey=LYKOHFRKIJJXPO-UHFFFAOYSA-N','CC(=O)c1ccccc1NC(=O)C(C)(c1ccccc1)c1ccccc1',NULL),
	(63260,1,0,'32728-54-4','Consistent with Molecular Formula','C37H38N2O6',606.717,'Cissampareine\nCISSAMPAREINE\nAntibiotic from Cissampelos pareira','62435C88FD4E8EEE-FICuS-01-88','62435C88FD4E8EEE-FICTS-01-67','58CF07FFF8066577-uuuuu-01-1C','InChI=1S/C37H38N2O6/c1-39-16-14-26-20-31(42-3)36(43-4)37-33(26)29(39)18-23-5-7-24(8-6-23)21-44-35-30(41-2)19-25-13-15-38-28(32(25)34(35)40)17-22-9-11-27(45-37)12-10-22/h5-12,19-20,29,40H,13-18,21H2,1-4H3/t29-/m1/s1','InChIKey=CXLYPEWFHWCEFN-GDLZYMKVSA-N','COc1cc2c3c(O)c1OCc1ccc(cc1)CC1c4c(cc(OC)c(OC)c4Oc4ccc(cc4)CC3=NCC2)CCN1C','1'),
	(63261,0,0,'15088-70-7','Consistent with Molecular Formula','C6H10BrNO3',224.0539,'Glycine, N-(bromoacetyl)-, ethyl ester','7340486A65AC75D9-FICuS-01-50','7340486A65AC75D9-FICTS-01-2F','7340486A65AC75D9-uuuuu-01-FF','InChI=1S/C6H10BrNO3/c1-2-11-6(10)4-8-5(9)3-7/h2-4H2,1H3,(H,8,9)','InChIKey=QMUFODNSESUOCC-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CBr',NULL),
	(63262,1,1,'18450-46-9','Consistent with Molecular Formula','C20H25Cl2N3O3',426.3418,NULL,'6337AC0B291C48CB-FICuS-01-60','6E3BD331492E39A3-FICTS-01-35','6337AC0B291C48CB-uuuuu-01-0F','InChI=1S/C20H25Cl2N3O3/c1-2-28-20(27)18(13-15-14-23-17-6-4-3-5-16(15)17)24-19(26)7-10-25(11-8-21)12-9-22/h3-7,10,14,18,23H,2,8-9,11-13H2,1H3,(H,24,26)/b10-7+','InChIKey=SOYOFJMSFMWYNK-JXMROGBWSA-N','CCOC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)/C=C/N(CCCl)CCCl','1'),
	(63263,1,1,'18450-45-8','Consistent with Molecular Formula','C17H22Cl2N2O3',373.2784,NULL,'7D9F134C019C47BF-FICuS-01-6C','57E821D7D632A93F-FICTS-01-3F','7D9F134C019C47BF-uuuuu-01-1B','InChI=1S/C17H22Cl2N2O3/c1-24-17(23)15(13-14-5-3-2-4-6-14)20-16(22)7-10-21(11-8-18)12-9-19/h2-7,10,15H,8-9,11-13H2,1H3,(H,20,22)/b10-7+','InChIKey=LMBVSKNWHPFDMH-JXMROGBWSA-N','COC(=O)C(Cc1ccccc1)NC(=O)/C=C/N(CCCl)CCCl','1'),
	(63264,0,0,'25031-73-6','Consistent with Molecular Formula','C9H22BN3',183.1029,NULL,'107DA140DB342AD3-FICuS-01-50','107DA140DB342AD3-FICTS-01-2F','107DA140DB342AD3-uuuuu-01-FF','InChI=1S/C9H22BN3/c1-5-13(6-2)10-11(3)8-7-9-12(10)4/h5-9H2,1-4H3','InChIKey=LRAWFYOQUYHCAQ-UHFFFAOYSA-N','CCN(CC)B1N(C)CCCN1C',NULL),
	(63265,0,0,'24388-27-0','Consistent with Molecular Formula','C6H14BNO2',142.9921,NULL,'0C4E121C02941BEA-FICuS-01-52','0C4E121C02941BEA-FICTS-01-31','0C4E121C02941BEA-uuuuu-01-01','InChI=1S/C6H14BNO2/c1-3-8(4-2)7-9-5-6-10-7/h3-6H2,1-2H3','InChIKey=LRHSWWUSZBQNQC-UHFFFAOYSA-N','CCN(CC)B1OCCO1',NULL),
	(63266,0,0,'25031-69-0','Consistent with Molecular Formula','C7H16BNO2',157.0189,NULL,'909D3306A5AB3BCA-FICuS-01-6B','909D3306A5AB3BCA-FICTS-01-4A','909D3306A5AB3BCA-uuuuu-01-1A','InChI=1S/C7H16BNO2/c1-3-9(4-2)8-10-6-5-7-11-8/h3-7H2,1-2H3','InChIKey=BDUGQYFOMWQDDN-UHFFFAOYSA-N','CCN(CC)B1OCCCO1',NULL),
	(63267,0,0,'13907-73-8','Consistent with Molecular Formula','C9H10BrN3O2',272.1009,'Urea, 1-(2-bromoethyl)-1-nitroso-3-phenyl-','A841FFAF56B2AE77-FICuS-01-8B','A841FFAF56B2AE77-FICTS-01-6A','A841FFAF56B2AE77-uuuuu-01-3A','InChI=1S/C9H10BrN3O2/c10-6-7-13(12-15)9(14)11-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,14)','InChIKey=XADMZUSUWKGKLS-UHFFFAOYSA-N','O=NN(CCBr)C(=O)Nc1ccccc1',NULL),
	(63268,0,0,'5157-48-2','Consistent with Molecular Formula','C9H11BrN2O',243.1027,NULL,'3F27377ED46A51DF-FICuS-01-6E','3F27377ED46A51DF-FICTS-01-4D','3F27377ED46A51DF-uuuuu-01-1D','InChI=1S/C9H11BrN2O/c10-6-7-11-9(13)12-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,11,12,13)','InChIKey=JXTNSWBSWXAYBC-UHFFFAOYSA-N','O=C(NCCBr)Nc1ccccc1',NULL),
	(63269,0,0,'73953-69-2','Consistent with Molecular Formula','C13H13ClN2O',248.7115,'Urea, 1-(2-chloroethyl)-3-(1-naphthyl)-\nWLN: L66J BMVM2G\nUrea, N-(2-chloroethyl)-N\'-1-naphthalenyl-','36E9D02D537AD697-FICuS-01-62','36E9D02D537AD697-FICTS-01-41','36E9D02D537AD697-uuuuu-01-11','InChI=1S/C13H13ClN2O/c14-8-9-15-13(17)16-12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2,(H2,15,16,17)','InChIKey=QXVKGKHOEIZXQW-UHFFFAOYSA-N','O=C(NCCCl)Nc1cccc2ccccc12',NULL),
	(63270,0,0,'16813-38-0','Consistent with Molecular Formula','C8H15N3O2',185.2254,NULL,'4E96D06D193DCA66-FICuS-01-6E','4E96D06D193DCA66-FICTS-01-4D','4E96D06D193DCA66-uuuuu-01-1D','InChI=1S/C8H15N3O2/c1-11(10-13)8(12)9-7-5-3-2-4-6-7/h7H,2-6H2,1H3,(H,9,12)','InChIKey=LPIDGDNUIKEHNW-UHFFFAOYSA-N','CN(N=O)C(=O)NC1CCCCC1',NULL),
	(63271,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'77A40BC2790D6203-FICuS-01-40','77A40BC2790D6203-FICTS-01-1F','77A40BC2790D6203-uuuuu-01-EF','InChI=1S/C10H10N4O2/c11-7-4-8-14(13-16)10(15)12-9-5-2-1-3-6-9/h1-3,5-6H,4,8H2,(H,12,15)','InChIKey=NODJHTNHMRMSNR-UHFFFAOYSA-N','N#CCCN(N=O)C(=O)Nc1ccccc1',NULL),
	(63272,0,0,'3647-23-2','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'A1A875C70922C3B1-FICuS-01-4E','A1A875C70922C3B1-FICTS-01-2D','A1A875C70922C3B1-uuuuu-01-FD','InChI=1S/C13H12N2O/c16-13(15-8-9-15)14-12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2,(H,14,16)','InChIKey=FSJAKBJXFPNYGO-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)N1CC1',NULL),
	(63273,0,0,'89465-64-5','Consistent with Molecular Formula','C6H9N5O2S',215.2294,NULL,'562DAE15EE5F942D-FICuS-01-7C','562DAE15EE5F942D-FICTS-01-5B','562DAE15EE5F942D-uuuuu-01-2B','InChI=1S/C6H9N5O2S/c1-2-8-5(12)3-4(9-6(7)13)11-14-10-3/h2H2,1H3,(H,8,12)(H3,7,9,11,13)','InChIKey=FMDGJVGSYMLMBJ-UHFFFAOYSA-N','CCNC(=O)c1nsnc1NC(N)=O',NULL),
	(63274,0,0,'92847-01-3','Consistent with Molecular Formula','C11H11N5O2S',277.3002,NULL,'38BA4C23F1BD069A-FICuS-01-6E','38BA4C23F1BD069A-FICTS-01-4D','38BA4C23F1BD069A-uuuuu-01-1D','InChI=1S/C11H11N5O2S/c12-11(18)14-9-8(15-19-16-9)10(17)13-6-7-4-2-1-3-5-7/h1-5H,6H2,(H,13,17)(H3,12,14,16,18)','InChIKey=FLQVGOWEJVQXQP-UHFFFAOYSA-N','NC(=O)Nc1nsnc1C(=O)NCc1ccccc1',NULL),
	(63275,0,0,'708-74-7','Consistent with Molecular Formula','C7H8N6',176.1804,NULL,'05BD8566B4FEB757-FICuS-01-71','05BD8566B4FEB757-FICTS-01-50','05BD8566B4FEB757-uuuuu-01-20','InChI=1S/C7H8N6/c1-3-2-10-6-4(11-3)5(8)12-7(9)13-6/h2H,1H3,(H4,8,9,10,12,13)','InChIKey=MFNAKLLYSPINFZ-UHFFFAOYSA-N','Cc1cnc2nc(N)nc(N)c2n1',NULL),
	(63276,3,0,NULL,'Consistent with Molecular Formula','C9H12O6',216.1902,NULL,'A62379164BD4582D-FICuS-01-4B','A62379164BD4582D-FICTS-01-2A','A62379164BD4582D-uuuuu-01-FA','InChI=1S/C9H12O6/c1-4(10)15-7-3-5(8(11)12)2-6(7)9(13)14/h5-7H,2-3H2,1H3,(H,11,12)(H,13,14)','InChIKey=PDWJJTBDBQCZJR-UHFFFAOYSA-N','CC(=O)OC1CC(C(=O)O)CC1C(=O)O','1'),
	(63277,0,0,NULL,'Consistent with Molecular Formula','C13H20BrF2NO2',340.2073,NULL,'864F36E5DB7E5731-FICuS-01-64','864F36E5DB7E5731-FICTS-01-43','698BE8C32AEDFE8C-uuuuu-01-54','InChI=1S/C13H19F2NO2.BrH/c1-17-12-7-11(8-13(9-12)18-2)10-16(5-3-14)6-4-15;/h7-9H,3-6,10H2,1-2H3;1H','InChIKey=XCIOLQXJEPDAFX-UHFFFAOYSA-N','Br.COc1cc(CN(CCF)CCF)cc(OC)c1',NULL),
	(63278,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O',224.6895,NULL,'8C8947BA4CD64F76-FICuS-01-79','8C8947BA4CD64F76-FICTS-01-58','8C8947BA4CD64F76-uuuuu-01-28','InChI=1S/C11H13ClN2O/c12-6-7-14-8-9-15-11(14)13-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=BTGCZGHTTIOXEQ-UHFFFAOYSA-N','ClCCN1CCO/C1=N\\c1ccccc1',NULL),
	(63279,0,0,'2262-24-0','Consistent with Molecular Formula','C14H19F2NO4',303.3052,'Benzamide, N,N-bis(2-fluoroethyl)-3,4,5-trimethoxy-','279E1581A38D18D0-FICuS-01-4A','279E1581A38D18D0-FICTS-01-29','279E1581A38D18D0-uuuuu-01-F9','InChI=1S/C14H19F2NO4/c1-19-11-8-10(9-12(20-2)13(11)21-3)14(18)17(6-4-15)7-5-16/h8-9H,4-7H2,1-3H3','InChIKey=OQBASORGUWVWGZ-UHFFFAOYSA-N','COc1cc(C(=O)N(CCF)CCF)cc(OC)c1OC',NULL),
	(63280,0,0,NULL,'Consistent with Molecular Formula','C22H22BrO2P',429.2924,NULL,'4A28231E0C6BA66C-FICuS-01-5C','4A28231E0C6BA66C-FICTS-01-3B','876509775EE7FC39-uuuuu-01-12','InChI=1S/C22H22O2P.BrH/c1-24-22(23)17-18-25(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21;/h2-16H,17-18H2,1H3;1H/q+1;/p-1','InChIKey=TZHNOUDSUAKZHJ-UHFFFAOYSA-M','COC(=O)CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(63281,0,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'0BF6A1FF3F3C3DC4-FICuS-01-90','0BF6A1FF3F3C3DC4-FICTS-01-6F','0BF6A1FF3F3C3DC4-uuuuu-01-3F','InChI=1S/C18H18O3/c19-15-8-4-13(5-9-15)18(12-2-1-3-17(18)21)14-6-10-16(20)11-7-14/h4-11,19-20H,1-3,12H2','InChIKey=KQONZAITXOWBAD-UHFFFAOYSA-N','O=C1CCCCC1(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(63282,0,0,'4244-40-0','Consistent with Molecular Formula','C8H6ClN5',207.6219,NULL,'62B7733DF2AE3E1F-FICuS-01-76','62B7733DF2AE3E1F-FICTS-01-55','62B7733DF2AE3E1F-uuuuu-01-25','InChI=1S/C8H6ClN5/c9-7-6-8(12-4-11-7)14(5-13-6)3-1-2-10/h4-5H,1,3H2','InChIKey=HLBNMSUAAPNUJF-UHFFFAOYSA-N','N#CCCn1cnc2c(Cl)ncnc21',NULL),
	(63283,0,0,'4301-59-1','Consistent with Molecular Formula','C8H7N5S',205.2368,NULL,'65FE02E365F4D324-FICuS-01-59','FAFAF4560396064B-FICTS-01-47','65FE02E365F4D324-uuuuu-01-08','InChI=1S/C8H7N5S/c9-2-1-3-13-5-12-6-7(13)10-4-11-8(6)14/h4-5H,1,3H2,(H,10,11,14)','InChIKey=PMERKZFUHYVPRN-UHFFFAOYSA-N','N#CCCn1cnc2c(=S)nc[nH]c21',NULL),
	(63284,0,0,'34397-00-7','Consistent with Molecular Formula','C8H8N4O3',208.1762,NULL,'2F13E7952B9D3BA2-FICuS-01-66','AA4C97314D5C5192-FICTS-01-34','2F13E7952B9D3BA2-uuuuu-01-15','InChI=1S/C8H8N4O3/c13-5(14)1-2-12-4-11-6-7(12)9-3-10-8(6)15/h3-4H,1-2H2,(H,13,14)(H,9,10,15)','InChIKey=MKWZIJJOHBDENE-UHFFFAOYSA-N','O=C(O)CCn1cnc2c(=O)nc[nH]c21',NULL),
	(63285,0,0,'4244-45-5','Consistent with Molecular Formula','C8H8N6',188.1914,NULL,'C851245A992DB718-FICuS-01-4E','C851245A992DB718-FICTS-01-2D','C851245A992DB718-uuuuu-01-FD','InChI=1S/C8H8N6/c9-2-1-3-14-5-13-6-7(10)11-4-12-8(6)14/h4-5H,1,3H2,(H2,10,11,12)','InChIKey=PCGWZBUXNQNKOU-UHFFFAOYSA-N','N#CCCn1cnc2c(N)ncnc21',NULL),
	(63286,0,0,'92146-11-7','Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'C6E96C4A73A35CF8-FICuS-01-80','B10A601D70C4B40B-FICTS-01-2B','C6E96C4A73A35CF8-uuuuu-01-2F','InChI=1S/C8H10N4O/c1-5-6(3-2-4-9)7(13)12-8(10)11-5/h2-3H2,1H3,(H3,10,11,12,13)','InChIKey=CPIBPTZOODLBPS-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCC#N',NULL),
	(63287,0,0,'90091-19-3','Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'8F5B45B548259687-FICuS-01-4D','8EA4A764B0ECDB7D-FICTS-01-75','8F5B45B548259687-uuuuu-01-FC','InChI=1S/C8H11N3O3/c1-4-5(2-3-6(12)13)7(14)11-8(9)10-4/h2-3H2,1H3,(H,12,13)(H3,9,10,11,14)','InChIKey=KLSOIGCJUZQUEI-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCC(=O)O',NULL),
	(63288,0,0,'90558-19-3','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'8972FA74BEC66809-FICuS-01-6A','8972FA74BEC66809-FICTS-01-49','8972FA74BEC66809-uuuuu-01-19','InChI=1S/C9H10N2O4/c10-4-8(13)11-5-1-2-7(12)6(3-5)9(14)15/h1-3,12H,4,10H2,(H,11,13)(H,14,15)','InChIKey=GUJASGLWGQLJTQ-UHFFFAOYSA-N','NCC(=O)Nc1ccc(O)c(C(=O)O)c1',NULL),
	(63289,0,0,'91093-42-4','Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'056432FA744C7E1A-FICuS-01-52','056432FA744C7E1A-FICTS-01-31','056432FA744C7E1A-uuuuu-01-01','InChI=1S/C11H9N3O2/c12-11-13-6-8(10(15)16)9(14-11)7-4-2-1-3-5-7/h1-6H,(H,15,16)(H2,12,13,14)','InChIKey=QYMSHUCTVIQCSI-UHFFFAOYSA-N','Nc1ncc(C(=O)O)c(-c2ccccc2)n1',NULL),
	(63290,1,0,'24213-02-3','Consistent with Molecular Formula','C11H18O5',230.2602,NULL,'83ADF7581DDCD1B0-FICuS-01-84','83ADF7581DDCD1B0-FICTS-01-63','83ADF7581DDCD1B0-uuuuu-01-33','InChI=1S/C11H18O5/c1-3-14-11(13)9(8(2)12)4-5-10-15-6-7-16-10/h9-10H,3-7H2,1-2H3','InChIKey=QKQQXHVRNATDCM-UHFFFAOYSA-N','CCOC(=O)C(CCC1OCCO1)C(C)=O','1'),
	(63291,0,0,'77995-05-2','Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'44DC06C712B15279-FICuS-01-43','44DC06C712B15279-FICTS-01-22','44DC06C712B15279-uuuuu-01-F2','InChI=1S/C13H13N3O2/c1-2-18-12(17)10-8-15-13(14)16-11(10)9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H2,14,15,16)','InChIKey=GAUHBBJWYNSIJC-UHFFFAOYSA-N','CCOC(=O)c1cnc(N)nc1-c1ccccc1',NULL),
	(63292,0,0,'4323-05-1','Consistent with Molecular Formula','C16H14ClN5O3',359.7713,NULL,'CAAA09D54FFEF737-FICuS-01-9B','CAAA09D54FFEF737-FICTS-01-7A','CAAA09D54FFEF737-uuuuu-01-4A','InChI=1S/C16H14ClN5O3/c1-2-25-16(24)10-3-5-11(6-4-10)21-12(23)7-22-9-20-13-14(17)18-8-19-15(13)22/h3-6,8-9H,2,7H2,1H3,(H,21,23)','InChIKey=AKLIFWFHHHNJCR-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Cn2cnc3c(Cl)ncnc32)cc1',NULL),
	(63293,0,0,'91335-65-8','Consistent with Molecular Formula','C11H13Br2NO',335.0378,NULL,'EE1266EA7FCBD131-FICuS-01-81','EE1266EA7FCBD131-FICTS-01-60','EE1266EA7FCBD131-uuuuu-01-30','InChI=1S/C11H13Br2NO/c12-6-8-14(9-7-13)11(15)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=CXOJZJCGSKPJEV-UHFFFAOYSA-N','O=C(c1ccccc1)N(CCBr)CCBr',NULL),
	(63294,0,0,NULL,'Consistent with Molecular Formula','C13H20BrCl2NO',357.1171,NULL,'A6B8F6F426A177C6-FICuS-01-6F','A6B8F6F426A177C6-FICTS-01-4E','497C28D2D732DE7B-uuuuu-01-1F','InChI=1S/C13H19Cl2NO.BrH/c1-2-17-13-5-3-12(4-6-13)11-16(9-7-14)10-8-15;/h3-6H,2,7-11H2,1H3;1H','InChIKey=SZAJCYKBXDWWIT-UHFFFAOYSA-N','Br.CCOc1ccc(CN(CCCl)CCCl)cc1',NULL),
	(63295,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO2',290.1888,NULL,'EB21251E02FEAAFD-FICuS-01-87','EB21251E02FEAAFD-FICTS-01-66','EB21251E02FEAAFD-uuuuu-01-36','InChI=1S/C13H17Cl2NO2/c1-2-18-12-5-3-11(4-6-12)13(17)16(9-7-14)10-8-15/h3-6H,2,7-10H2,1H3','InChIKey=XRBIJFJTYIFNFI-UHFFFAOYSA-N','CCOc1ccc(C(=O)N(CCCl)CCCl)cc1',NULL),
	(63296,0,0,NULL,'Consistent with Molecular Formula','C8H11BrCl2F7N',404.9804,NULL,'89D0B92689184A99-FICuS-01-50','89D0B92689184A99-FICTS-01-2F','66146700788BE324-uuuuu-01-DB','InChI=1S/C8H10Cl2F7N.BrH/c9-1-3-18(4-2-10)5-6(11,12)7(13,14)8(15,16)17;/h1-5H2;1H','InChIKey=UGWQKTSJFFITPF-UHFFFAOYSA-N','Br.FC(F)(F)C(F)(F)C(F)(F)CN(CCCl)CCCl',NULL),
	(63297,0,0,NULL,'Consistent with Molecular Formula','C26H34Cl8N4O4',750.203,NULL,'3A76157D01049C65-FICuS-01-35','3A76157D01049C65-FICTS-01-14','3A76157D01049C65-uuuuu-01-E4','InChI=1S/C26H34Cl8N4O4/c27-1-9-35(10-2-28)23(39)19-17-21(25(41)37(13-5-31)14-6-32)22(26(42)38(15-7-33)16-8-34)18-20(19)24(40)36(11-3-29)12-4-30/h17-18H,1-16H2','InChIKey=ISBSCKBIYXFYJH-UHFFFAOYSA-N','O=C(c1cc(C(=O)N(CCCl)CCCl)c(C(=O)N(CCCl)CCCl)cc1C(=O)N(CCCl)CCCl)N(CCCl)CCCl',NULL),
	(63298,0,0,NULL,'Consistent with Molecular Formula','C26H43Cl9N4',730.7295,NULL,'D052369E0E306325-FICuS-01-31','D052369E0E306325-FICTS-01-10','D0AE917B31BDBA6B-uuuuu-01-38','InChI=1S/C26H42Cl8N4.ClH/c27-1-9-35(10-2-28)19-23-17-25(21-37(13-5-31)14-6-32)26(22-38(15-7-33)16-8-34)18-24(23)20-36(11-3-29)12-4-30;/h17-18H,1-16,19-22H2;1H','InChIKey=FUVPRCIOOHQRPU-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1cc(CN(CCCl)CCCl)c(CN(CCCl)CCCl)cc1CN(CCCl)CCCl',NULL),
	(63299,0,0,NULL,'Consistent with Molecular Formula','C15H26Cl4N2O2',408.1946,NULL,'18830E3A1580E605-FICuS-01-32','18830E3A1580E605-FICTS-01-11','18830E3A1580E605-uuuuu-01-E1','InChI=1S/C15H26Cl4N2O2/c1-15(2,11-13(22)20(7-3-16)8-4-17)12-14(23)21(9-5-18)10-6-19/h3-12H2,1-2H3','InChIKey=QLTJQHGYRFUXMA-UHFFFAOYSA-N','CC(C)(CC(=O)N(CCCl)CCCl)CC(=O)N(CCCl)CCCl',NULL),
	(63300,0,0,NULL,'Consistent with Molecular Formula','C11H15BrCl2FN',331.0546,NULL,'31ECCBA9B711EE7C-FICuS-01-91','31ECCBA9B711EE7C-FICTS-01-70','DE28158F468247C1-uuuuu-01-00','InChI=1S/C11H14Cl2FN.BrH/c12-4-6-15(7-5-13)9-10-2-1-3-11(14)8-10;/h1-3,8H,4-7,9H2;1H','InChIKey=ITLWFCZMWYSHAX-UHFFFAOYSA-N','Br.Fc1cccc(CN(CCCl)CCCl)c1',NULL),
	(63301,0,0,NULL,'Consistent with Molecular Formula','C13H20BrCl2NO2',373.1165,NULL,'6CAD99B33DFD8FC2-FICuS-01-A0','6CAD99B33DFD8FC2-FICTS-01-7F','83694795CC6E267F-uuuuu-01-0F','InChI=1S/C13H19Cl2NO2.BrH/c1-17-12-2-4-13(5-3-12)18-11-10-16(8-6-14)9-7-15;/h2-5H,6-11H2,1H3;1H','InChIKey=PKORYAMYLSBWHZ-UHFFFAOYSA-N','Br.COc1ccc(OCCN(CCCl)CCCl)cc1',NULL),
	(63302,0,0,NULL,'Consistent with Molecular Formula','C12H16Br3NO2',445.9759,NULL,'7A63C788626FF8E7-FICuS-01-70','7A63C788626FF8E7-FICTS-01-4F','95A719AE93FC515A-uuuuu-01-1D','InChI=1S/C12H15Br2NO2.BrH/c13-3-5-15(6-4-14)8-10-1-2-11-12(7-10)17-9-16-11;/h1-2,7H,3-6,8-9H2;1H','InChIKey=PARVJOOMRYESDF-UHFFFAOYSA-N','Br.BrCCN(CCBr)Cc1ccc2c(c1)OCO2',NULL),
	(63303,5,1,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'6250BBB6B8C0D9F6-FICuS-01-76','6250BBB6B8C0D9F6-FICTS-01-55','6250BBB6B8C0D9F6-uuuuu-01-25','InChI=1S/C17H17NO4/c19-16(20)14-11-7-9-13(15(14)17(21)22)18-12(11)8-6-10-4-2-1-3-5-10/h1-9,11-15,18H,(H,19,20)(H,21,22)','InChIKey=PNTCMSVUBGLHGH-UHFFFAOYSA-N','O=C(O)C1C2C=CC(C(/C=C/c3ccccc3)N2)C1C(=O)O','1'),
	(63304,0,1,'14522-20-4','Consistent with Molecular Formula','C22H21Cl2N3O4',462.3316,NULL,'D35958F11352CC91-FICuS-01-4B','3A42A632990C4C59-FICTS-01-26','D35958F11352CC91-uuuuu-01-FA','InChI=1S/C22H21Cl2N3O4/c23-7-9-27(10-8-24)17-3-1-15(2-4-17)14-25-26-21(29)11-16-12-22(30)31-20-13-18(28)5-6-19(16)20/h1-6,12-14,28H,7-11H2,(H,26,29)','InChIKey=RALUPMDCOQIOIS-UHFFFAOYSA-N','O=C(Cc1cc(=O)oc2cc(O)ccc12)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(63305,0,1,'14415-43-1','Consistent with Molecular Formula','C23H23Cl2N3O4',476.3584,NULL,'AC318674328C5082-FICuS-01-37','AC318674328C5082-FICTS-01-16','AC318674328C5082-uuuuu-01-E6','InChI=1S/C23H23Cl2N3O4/c1-15-10-18(28(8-6-24)9-7-25)3-2-16(15)14-26-27-22(30)11-17-12-23(31)32-21-13-19(29)4-5-20(17)21/h2-5,10,12-14,29H,6-9,11H2,1H3,(H,27,30)','InChIKey=WCRKUBGTWMEDDH-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/NC(=O)Cc1cc(=O)oc2cc(O)ccc12','1'),
	(63306,0,2,NULL,'Consistent with Molecular Formula','C28H30Cl4N4',564.3838,NULL,'591670EF7FDBC120-FICuS-01-67','591670EF7FDBC120-FICTS-01-46','591670EF7FDBC120-uuuuu-01-16','InChI=1S/C28H30Cl4N4/c29-13-17-35(18-14-30)27-9-3-23(4-10-27)1-7-25-21-26(34-22-33-25)8-2-24-5-11-28(12-6-24)36(19-15-31)20-16-32/h1-12,21-22H,13-20H2','InChIKey=YIJMCPJPUKDEJH-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=C/c2cc(/C=C/c3ccc(N(CCCl)CCCl)cc3)ncn2)cc1','1'),
	(63307,0,2,NULL,'Consistent with Molecular Formula','C30H34Cl4N4',592.4374,NULL,'0A6F78F0C67BDE24-FICuS-01-7A','0A6F78F0C67BDE24-FICTS-01-59','0A6F78F0C67BDE24-uuuuu-01-29','InChI=1S/C30H34Cl4N4/c1-23-19-29(37(15-11-31)16-12-32)9-5-25(23)3-7-27-21-28(36-22-35-27)8-4-26-6-10-30(20-24(26)2)38(17-13-33)18-14-34/h3-10,19-22H,11-18H2,1-2H3','InChIKey=BVNYXORGCHEYLB-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=C/c1cc(/C=C/c2ccc(N(CCCl)CCCl)cc2C)ncn1','1'),
	(63308,0,3,NULL,'Consistent with Molecular Formula','C40H43Cl6N5',806.5312,NULL,'B680357DA8E53C14-FICuS-01-58','B680357DA8E53C14-FICTS-01-37','B680357DA8E53C14-uuuuu-01-07','InChI=1S/C40H43Cl6N5/c41-19-25-49(26-20-42)37-12-3-32(4-13-37)1-10-35-31-36(11-2-33-5-14-38(15-6-33)50(27-21-43)28-22-44)48-40(47-35)18-9-34-7-16-39(17-8-34)51(29-23-45)30-24-46/h1-18,31H,19-30H2','InChIKey=ZWBYOFJBKIWIFV-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=C/c2cc(/C=C/c3ccc(N(CCCl)CCCl)cc3)nc(/C=C/c3ccc(N(CCCl)CCCl)cc3)n2)cc1','1'),
	(63309,0,0,'93160-75-9','Consistent with Molecular Formula','C16H28ClNO3',317.8551,NULL,'A81BD44D5F323B65-FICuS-01-63','A81BD44D5F323B65-FICTS-01-42','A8E773A860BFE22B-uuuuu-01-27','InChI=1S/C16H27NO3.ClH/c1-4-16(2,3)14-5-6-15(20)13(11-14)12-17(7-9-18)8-10-19;/h5-6,11,18-20H,4,7-10,12H2,1-3H3;1H','InChIKey=XXPAYOGNNVCYDN-UHFFFAOYSA-N','CCC(C)(C)c1ccc(O)c(CN(CCO)CCO)c1.Cl',NULL),
	(63310,2,0,'73826-02-5','Consistent with Molecular Formula','C18H32ClNO3',345.9087,'1,1\'-[(5-tert-Pentylsalicyl)imino]di-2-propanol hydrochloride\n2-Propanol, 1,1\'-[(5-tert-pentylsalicyl)imino]di-, hydrochloride\nWLN: QY1&1N1YQ1&1R BQ EX2&1&1 &GH\nPhenol, 2-[[bis(2-hydroxypropyl)amino]methyl]-4-(1,1-dimethylpropyl)-, hydrochloride','9690C49CB87408E5-FICuS-01-59','9690C49CB87408E5-FICTS-01-38','966C637987F9D1AB-uuuuu-01-1D','InChI=1S/C18H31NO3.ClH/c1-6-18(4,5)16-7-8-17(22)15(9-16)12-19(10-13(2)20)11-14(3)21;/h7-9,13-14,20-22H,6,10-12H2,1-5H3;1H','InChIKey=JNTHNHDXOCQKNM-UHFFFAOYSA-N','CCC(C)(C)c1ccc(O)c(CN(CC(C)O)CC(C)O)c1.Cl','1'),
	(63311,2,0,NULL,'Consistent with Molecular Formula','C20H28ClNO4',381.8985,NULL,'28DD6B125A648068-FICuS-01-4A','28DD6B125A648068-FICTS-01-29','2821CCF765E95926-uuuuu-01-05','InChI=1S/C20H27NO4.ClH/c1-15(22)11-21(12-16(2)23)13-18-10-19(8-9-20(18)24)25-14-17-6-4-3-5-7-17;/h3-10,15-16,22-24H,11-14H2,1-2H3;1H','InChIKey=UYJFHGJDHFJBNL-UHFFFAOYSA-N','CC(O)CN(Cc1cc(OCc2ccccc2)ccc1O)CC(C)O.Cl','1'),
	(63312,2,0,'94254-15-6','Consistent with Molecular Formula','C18H30Cl3NO',382.8001,NULL,'6FF24F91712B1733-FICuS-01-49','6FF24F91712B1733-FICTS-01-28','6F0EE8744EA6CE7D-uuuuu-01-42','InChI=1S/C18H29Cl2NO.ClH/c1-6-18(4,5)16-7-8-17(22)15(9-16)12-21(10-13(2)19)11-14(3)20;/h7-9,13-14,22H,6,10-12H2,1-5H3;1H','InChIKey=AUZDVOQYGCSVRX-UHFFFAOYSA-N','CCC(C)(C)c1ccc(O)c(CN(CC(C)Cl)CC(C)Cl)c1.Cl','1'),
	(63313,0,0,'94429-94-4','Consistent with Molecular Formula','C16H26Cl3NO',354.7465,NULL,'CC34281B1BD18BF2-FICuS-01-6B','CC34281B1BD18BF2-FICTS-01-4A','CCC88FFE245C52BC-uuuuu-01-4A','InChI=1S/C16H25Cl2NO.ClH/c1-4-16(2,3)14-5-6-15(20)13(11-14)12-19(9-7-17)10-8-18;/h5-6,11,20H,4,7-10,12H2,1-3H3;1H','InChIKey=JYITURQNAWGTMG-UHFFFAOYSA-N','CCC(C)(C)c1ccc(O)c(CN(CCCl)CCCl)c1.Cl',NULL),
	(63314,0,0,'92725-09-2','Consistent with Molecular Formula','C15H24Cl3NO',340.7197,NULL,'07FCE353855A6716-FICuS-01-4E','07FCE353855A6716-FICTS-01-2D','070044B6BAD7BE58-uuuuu-01-0F','InChI=1S/C15H23Cl2NO.ClH/c1-15(2,3)13-4-5-14(19)12(10-13)11-18(8-6-16)9-7-17;/h4-5,10,19H,6-9,11H2,1-3H3;1H','InChIKey=TXSXDERIEYIJLC-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(CN(CCCl)CCCl)c1.Cl',NULL),
	(63315,2,0,'93543-27-2','Consistent with Molecular Formula','C17H28Cl3NO',368.7733,NULL,'93089D787226ACCA-FICuS-01-60','93089D787226ACCA-FICTS-01-3F','93F43A9D4DAB7584-uuuuu-01-20','InChI=1S/C17H27Cl2NO.ClH/c1-12(18)9-20(10-13(2)19)11-14-8-15(17(3,4)5)6-7-16(14)21;/h6-8,12-13,21H,9-11H2,1-5H3;1H','InChIKey=CVEMYMRIICDIDF-UHFFFAOYSA-N','CC(Cl)CN(Cc1cc(C(C)(C)C)ccc1O)CC(C)Cl.Cl','1'),
	(63316,0,0,'63204-27-3','Consistent with Molecular Formula','C11H9ClN2OS',252.7179,NULL,'3975B9D91B91AB7B-FICuS-01-70','BDD13659679AF742-FICTS-01-42','3975B9D91B91AB7B-uuuuu-01-1F','InChI=1S/C11H9ClN2OS/c12-9-3-1-7(2-4-9)5-8-6-13-11(16)14-10(8)15/h1-4,6H,5H2,(H2,13,14,15,16)','InChIKey=UOVDTIWFSVNRLB-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]cc1Cc1ccc(Cl)cc1',NULL),
	(63317,0,0,'63204-30-8','Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'58CC97446481DBCC-FICuS-01-71','C9CF0CC8FF9BEDBA-FICTS-01-AC','58CC97446481DBCC-uuuuu-01-20','InChI=1S/C12H12N2OS/c1-8-2-4-9(5-3-8)6-10-7-13-12(16)14-11(10)15/h2-5,7H,6H2,1H3,(H2,13,14,15,16)','InChIKey=IJZRZKLMMNHAJC-UHFFFAOYSA-N','Cc1ccc(Cc2c[nH]c(=S)[nH]c2=O)cc1',NULL),
	(63318,0,0,'15456-86-7','Consistent with Molecular Formula','C4H3BrN2O2',190.9839,NULL,'3CE2EE092EBD6672-FICuS-01-79','73B479BEF7ED0617-FICTS-01-51','3CE2EE092EBD6672-uuuuu-01-28','InChI=1S/C4H3BrN2O2/c5-2-1-3(8)6-7-4(2)9/h1H,(H,6,8)(H,7,9)','InChIKey=BMASTHFFAMGJKZ-UHFFFAOYSA-N','O=c1cc(Br)c(=O)[nH][nH]1',NULL),
	(63319,0,0,'15456-83-4','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'1BE60B69815764AA-FICuS-01-57','BC89E5927001E3D5-FICTS-01-3A','1BE60B69815764AA-uuuuu-01-06','InChI=1S/C6H6N2O3/c1-4(9)11-6-3-2-5(10)7-8-6/h2-3H,1H3,(H,7,10)','InChIKey=PKYYZITUNYMDRY-UHFFFAOYSA-N','CC(=O)Oc1ccc(=O)[nH]n1',NULL),
	(63320,0,0,NULL,'Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'F71353A18DE176C2-FICuS-01-56','F40D30E152855BA4-FICTS-01-2D','F71353A18DE176C2-uuuuu-01-05','InChI=1S/C5H8N4O2/c6-7-4(10)1-3-2-5(11)9-8-3/h1-2,6H2,(H,7,10)(H,9,11)','InChIKey=FOHQRODXNQIONK-UHFFFAOYSA-N','NNC(=O)CC1=NNC(=O)C1',NULL),
	(63321,1,0,NULL,'Consistent with Molecular Formula','C7H12N2O',140.1846,NULL,'1B2D92C63732FD73-FICuS-01-57','1B2D92C63732FD73-FICTS-01-36','1B2D92C63732FD73-uuuuu-01-06','InChI=1S/C7H12N2O/c1-5(2)3-6(4-8)7(9)10/h5-6H,3H2,1-2H3,(H2,9,10)','InChIKey=PJQAIWUMMUVJTR-UHFFFAOYSA-N','CC(C)CC(C#N)C(N)=O','1'),
	(63322,1,0,'7216-46-8','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'67F62A38B389C8E3-FICuS-01-67','67F62A38B389C8E3-FICTS-01-46','67F62A38B389C8E3-uuuuu-01-16','InChI=1S/C10H10N2O/c11-7-9(10(12)13)6-8-4-2-1-3-5-8/h1-5,9H,6H2,(H2,12,13)','InChIKey=DINKWHBGUFDVIL-UHFFFAOYSA-N','N#CC(Cc1ccccc1)C(N)=O','1'),
	(63323,1,0,'89851-67-2','Consistent with Molecular Formula','C7H12N2O',140.1846,NULL,'3D191403E17573FC-FICuS-01-45','3D191403E17573FC-FICTS-01-24','3D191403E17573FC-uuuuu-01-F4','InChI=1S/C7H12N2O/c1-2-3-4-6(5-8)7(9)10/h6H,2-4H2,1H3,(H2,9,10)','InChIKey=MVBPEEDHRGVICS-UHFFFAOYSA-N','CCCCC(C#N)C(N)=O','1'),
	(63324,0,0,'64346-37-8','Consistent with Molecular Formula','C24H21N5NaO6S2',562.5696,'1,3-Naphthalenedisulfonic acid, 7-[[4-[(4-amino-2-methylphenyl)azo]-2-methylphenyl]azo]-, disodium salt','CAA0370D7A41B4CE-FICuS-01-75','CAA0370D7A41B4CE-FICTS-01-54','4147DB021A3A0666-uuuuu-01-E6','InChI=1S/C24H21N5O6S2.Na/c1-14-9-17(25)4-7-22(14)28-26-18-6-8-23(15(2)10-18)29-27-19-5-3-16-11-20(36(30,31)32)13-24(21(16)12-19)37(33,34)35;/h3-13H,25H2,1-2H3,(H,30,31,32)(H,33,34,35);/q;+1','InChIKey=MIJNUNPMXBVMSP-UHFFFAOYSA-N','Cc1cc(N)ccc1/N=N/c1ccc(/N=N/c2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)c(C)c1.[Na+]',NULL),
	(63325,0,0,NULL,'Consistent with Molecular Formula','C26H20N8NaO5',547.4844,NULL,'3F88C650CF2E903F-FICuS-01-70','3F88C650CF2E903F-FICTS-01-4F','B46F2A5FAF552297-uuuuu-01-1B','InChI=1S/C26H20N8O5.Na/c27-20-10-11-21(33-30-15-3-1-14(2-4-15)25(36)37)23(28)24(20)34-31-17-7-5-16(6-8-17)29-32-18-9-12-22(35)19(13-18)26(38)39;/h1-13,35H,27-28H2,(H,36,37)(H,38,39);/q;+1','InChIKey=RODUHVKBOIPHCC-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(C(=O)O)cc2)c(N)c1/N=N/c1ccc(/N=N/c2ccc(O)c(C(=O)O)c2)cc1.[Na+]',NULL),
	(63326,0,0,NULL,'Consistent with Molecular Formula','C27H24N8NaO6S',611.5864,NULL,'51BC388AF5A99695-FICuS-01-68','51BC388AF5A99695-FICTS-01-47','DA5BD48595D2243D-uuuuu-01-18','InChI=1S/C27H24N8O6S.Na/c1-14-11-15(2)25(23(12-14)42(39,40)41)34-33-21-9-8-20(28)26(24(21)29)35-31-17-5-3-16(4-6-17)30-32-18-7-10-22(36)19(13-18)27(37)38;/h3-13,36H,28-29H2,1-2H3,(H,37,38)(H,39,40,41);/q;+1','InChIKey=HYTFMCFZEKEFCG-UHFFFAOYSA-N','Cc1cc(C)c(/N=N/c2ccc(N)c(/N=N/c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)c2N)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(63327,0,0,NULL,'Consistent with Molecular Formula','C27H24N8NaO6S',611.5864,NULL,'DA42A98C3931E7BA-FICuS-01-76','DA42A98C3931E7BA-FICTS-01-55','51A54583594A5512-uuuuu-01-D6','InChI=1S/C27H24N8O6S.Na/c1-14-3-9-20(23(11-14)42(39,40)41)33-35-26-24(28)15(2)12-21(25(26)29)34-31-17-6-4-16(5-7-17)30-32-18-8-10-22(36)19(13-18)27(37)38;/h3-13,36H,28-29H2,1-2H3,(H,37,38)(H,39,40,41);/q;+1','InChIKey=UQWVFOSDBSDIBK-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(N)c(C)cc(/N=N/c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)c2N)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(63328,0,0,NULL,'Consistent with Molecular Formula','C28H26N8NaO6S',625.6132,NULL,'0EADD395DCF1E3BA-FICuS-01-9F','0EADD395DCF1E3BA-FICTS-01-7E','854A3F9ABC8A5112-uuuuu-01-12','InChI=1S/C28H26N8O6S.Na/c1-14-4-6-17(7-5-14)31-35-22-11-16(3)24(29)26(25(22)30)36-32-18-8-9-21(15(2)10-18)34-33-19-12-20(28(38)39)27(37)23(13-19)43(40,41)42;/h4-13,37H,29-30H2,1-3H3,(H,38,39)(H,40,41,42);/q;+1','InChIKey=KZKCIAKSPNSRSN-UHFFFAOYSA-N','Cc1ccc(/N=N/c2cc(C)c(N)c(/N=N/c3ccc(/N=N/c4cc(C(=O)O)c(O)c(S(=O)(=O)O)c4)c(C)c3)c2N)cc1.[Na+]',NULL),
	(63329,0,0,NULL,'Consistent with Molecular Formula','C28H26N8NaO6S',625.6132,NULL,'25EFF97EFA9DE814-FICuS-01-9A','25EFF97EFA9DE814-FICTS-01-79','AE0815719AE65ABC-uuuuu-01-22','InChI=1S/C28H26N8O6S.Na/c1-14-10-16(3)26(23(11-14)43(40,41)42)35-34-21-12-15(2)24(29)27(25(21)30)36-32-18-6-4-17(5-7-18)31-33-19-8-9-22(37)20(13-19)28(38)39;/h4-13,37H,29-30H2,1-3H3,(H,38,39)(H,40,41,42);/q;+1','InChIKey=MXUKLPVTLPPSOU-UHFFFAOYSA-N','Cc1cc(C)c(/N=N/c2cc(C)c(N)c(/N=N/c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)c2N)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(63330,0,0,NULL,'Consistent with Molecular Formula','C29H21N7NaO13S3',794.6938,NULL,'FF78DD21E27A9833-FICuS-01-73','FF78DD21E27A9833-FICTS-01-52','749F312E82012A9B-uuuuu-01-F4','InChI=1S/C29H21N7O13S3.Na/c30-27-22(36-35-21-12-17(50(41,42)43)6-10-24(21)51(44,45)46)13-25(52(47,48)49)18-7-8-20(28(38)26(18)27)34-32-15-3-1-14(2-4-15)31-33-16-5-9-23(37)19(11-16)29(39)40;/h1-13,37-38H,30H2,(H,39,40)(H,41,42,43)(H,44,45,46)(H,47,48,49);/','InChIKey=XOKSFJHYFGZBEG-UHFFFAOYSA-N','Nc1c(/N=N/c2cc(S(=O)(=O)O)ccc2S(=O)(=O)O)cc(S(=O)(=O)O)c2ccc(/N=N/c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)c(O)c12.[Na+]',NULL),
	(63331,0,0,NULL,'Consistent with Molecular Formula','C31H27N7NaO6S2',680.7074,'1,3-Naphthalenedisulfonic acid, 7-[[4-[[4-[(4-amino-o-tolyl)azo]-o-tolyl]azo]-o-tolyl]azo]-, disodium salt','94691CD2AD7C6343-FICuS-01-5C','94691CD2AD7C6343-FICTS-01-3B','1F8EF0DDCD07D1EB-uuuuu-01-52','InChI=1S/C31H27N7O6S2.Na/c1-18-12-22(32)5-9-28(18)36-33-23-7-10-29(19(2)13-23)37-34-24-8-11-30(20(3)14-24)38-35-25-6-4-21-15-26(45(39,40)41)17-31(27(21)16-25)46(42,43)44;/h4-17H,32H2,1-3H3,(H,39,40,41)(H,42,43,44);/q;+1','InChIKey=NDBLARCXFIKRBB-UHFFFAOYSA-N','Cc1cc(N)ccc1/N=N/c1ccc(/N=N/c2ccc(/N=N/c3ccc4cc(S(=O)(=O)O)cc(S(=O)(=O)O)c4c3)c(C)c2)c(C)c1.[Na+]',NULL),
	(63332,0,0,NULL,'Consistent with Molecular Formula','C32H24N8NaO5',623.582,NULL,'3B0001501D1D7229-FICuS-01-20','3B0001501D1D7229-FICTS-01-FF','B0E7ED5F7D66C081-uuuuu-01-2B','InChI=1S/C32H24N8O5.Na/c33-26-13-14-27(29(34)30(26)40-38-23-3-1-2-20(16-23)31(42)43)39-36-22-10-6-19(7-11-22)18-4-8-21(9-5-18)35-37-24-12-15-28(41)25(17-24)32(44)45;/h1-17,41H,33-34H2,(H,42,43)(H,44,45);/q;+1','InChIKey=WQLMQDZPWSHRGO-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c1/N=N/c1cccc(C(=O)O)c1.[Na+]',NULL),
	(63333,0,0,NULL,'Consistent with Molecular Formula','C33H25N5NaO12S4',834.8166,'1,3-Naphthalenedisulfonic acid, 7-[[4-[[[4-[(1-hydroxy-4- sulfo-2-naphthalenyl)azo]phenyl]sulfonyl]amino]-2- methylphenyl]azo]-, trisodium salt','BE142A0AEE884FF3-FICuS-01-84','BE142A0AEE884FF3-FICTS-01-63','35F3C6058EF3FD5B-uuuuu-01-2C','InChI=1S/C33H25N5O12S4.Na/c1-19-14-23(10-13-29(19)36-35-22-7-6-20-15-25(52(42,43)44)17-31(28(20)16-22)53(45,46)47)38-51(40,41)24-11-8-21(9-12-24)34-37-30-18-32(54(48,49)50)26-4-2-3-5-27(26)33(30)39;/h2-18,38-39H,1H3,(H,42,43,44)(H,45,46,47)(H,48,49,50);/q','InChIKey=NMBMYYLFZRNSNH-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(/N=N/c3cc(S(=O)(=O)O)c4ccccc4c3O)cc2)ccc1/N=N/c1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(63334,0,0,NULL,'Consistent with Molecular Formula','C33H26N8NaO5S',669.6688,NULL,'F6F3419E384C669E-FICuS-01-6B','F6F3419E384C669E-FICTS-01-4A','7D14AD915837D436-uuuuu-01-FD','InChI=1S/C33H26N8O5S.Na/c1-18-16-27(30(35)31(29(18)34)41-38-20-4-2-19(3-5-20)32(43)44)40-37-22-8-13-25(14-9-22)47-24-11-6-21(7-12-24)36-39-23-10-15-28(42)26(17-23)33(45)46;/h2-17,42H,34-35H2,1H3,(H,43,44)(H,45,46);/q;+1','InChIKey=DJUXQOPHNGQYMD-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(Sc3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)c(N)c(/N=N/c2ccc(C(=O)O)cc2)c1N.[Na+]',NULL),
	(63335,0,0,NULL,'Consistent with Molecular Formula','C34H24N8NaO10S3',823.781,NULL,'DD8518BC8553795C-FICuS-01-67','DD8518BC8553795C-FICTS-01-46','5662F4B3E528CBF4-uuuuu-01-1B','InChI=1S/C34H24N8O10S3.Na/c35-31-30-19(17-28(54(47,48)49)32(31)40-38-20-1-9-24(10-2-20)42(45)46)18-29(55(50,51)52)33(34(30)44)41-39-23-7-15-27(16-8-23)53-26-13-5-22(6-14-26)37-36-21-3-11-25(43)12-4-21;/h1-18,43-44H,35H2,(H,47,48,49)(H,50,51,52);/q;+1','InChIKey=KABYFDPWGFUVBS-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc([N+](=O)[O-])cc2)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(Sc4ccc(/N=N/c5ccc(O)cc5)cc4)cc3)c(O)c12.[Na+]',NULL),
	(63336,0,0,NULL,'Consistent with Molecular Formula','C34H25N5NaO11S3',798.7682,'1,3-Naphthalenedisulfonic acid, 7-[[4-[p-[(1-hydroxy-5-sulfo-2-naphthyl)azo]benzamido]-o-tolyl]azo]-, trisodium salt','2615B74E855AD782-FICuS-01-4F','2615B74E855AD782-FICTS-01-2E','ADF25B41E521652A-uuuuu-01-0A','InChI=1S/C34H25N5O11S3.Na/c1-19-15-23(11-13-29(19)38-37-24-10-7-21-16-25(51(42,43)44)18-32(28(21)17-24)53(48,49)50)35-34(41)20-5-8-22(9-6-20)36-39-30-14-12-26-27(33(30)40)3-2-4-31(26)52(45,46)47;/h2-18,40H,1H3,(H,35,41)(H,42,43,44)(H,45,46,47)(H,48,49,50)','InChIKey=LSPFDRKHGKFFKZ-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(/N=N/c3ccc4c(S(=O)(=O)O)cccc4c3O)cc2)ccc1/N=N/c1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(63337,0,0,NULL,'Consistent with Molecular Formula','C34H25N5NaO11S3',798.7682,'1,3-Naphthalenedisulfonic acid, 7-[[4-[[[4-[(1-hydroxy-4- sulfo-2-naphthalenyl)azo]phenyl]carbonyl]amino]-2- methylphenyl]azo]-, trisodium salt','F1EB0230C99B4CEA-FICuS-01-7E','F1EB0230C99B4CEA-FICTS-01-5D','7A0CEE3FA9E0FE42-uuuuu-01-44','InChI=1S/C34H25N5O11S3.Na/c1-19-14-23(12-13-29(19)38-37-24-11-8-21-15-25(51(42,43)44)17-31(28(21)16-24)52(45,46)47)35-34(41)20-6-9-22(10-7-20)36-39-30-18-32(53(48,49)50)26-4-2-3-5-27(26)33(30)40;/h2-18,40H,1H3,(H,35,41)(H,42,43,44)(H,45,46,47)(H,48,49,50)','InChIKey=ADLIRPZSKLNQJW-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(/N=N/c3cc(S(=O)(=O)O)c4ccccc4c3O)cc2)ccc1/N=N/c1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(63338,0,0,NULL,'Consistent with Molecular Formula','C34H26N6NaO8S2',733.7246,NULL,'449A944F81D1FF7F-FICuS-01-77','449A944F81D1FF7F-FICTS-01-56','CF7D7840E1AA4DD7-uuuuu-01-38','InChI=1S/C34H26N6O8S2.Na/c1-19-14-23(36-34(42)20-6-8-22(35)9-7-20)10-11-28(19)37-38-29-12-13-30(27-5-3-2-4-26(27)29)39-40-31-17-24(49(43,44)45)15-21-16-25(50(46,47)48)18-32(41)33(21)31;/h2-18,41H,35H2,1H3,(H,36,42)(H,43,44,45)(H,46,47,48);/q;+1','InChIKey=OGCZXQJNNXXQJS-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(N)cc2)ccc1/N=N/c1ccc(/N=N/c2cc(S(=O)(=O)O)cc3cc(S(=O)(=O)O)cc(O)c23)c2ccccc12.[Na+]',NULL),
	(63339,0,0,NULL,'Consistent with Molecular Formula','C34H26N6NaO8S2',733.7246,NULL,'332F2EF6955BA89E-FICuS-01-74','332F2EF6955BA89E-FICTS-01-53','B8C8C2F9F5201A36-uuuuu-01-17','InChI=1S/C34H26N6O8S2.Na/c1-19-14-23(36-34(42)20-2-4-22(35)5-3-20)7-11-30(19)38-40-31-12-13-32(29-17-25(49(43,44)45)8-10-28(29)31)39-37-24-6-9-27-21(15-24)16-26(18-33(27)41)50(46,47)48;/h2-18,41H,35H2,1H3,(H,36,42)(H,43,44,45)(H,46,47,48);/q;+1','InChIKey=IEIDSWDJCOVHKO-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(N)cc2)ccc1/N=N/c1ccc(/N=N/c2ccc3c(O)cc(S(=O)(=O)O)cc3c2)c2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(63340,0,0,NULL,'Consistent with Molecular Formula','C34H29N9NaO7S',730.709,NULL,'D8847CC747DF961E-FICuS-01-7D','D8847CC747DF961E-FICTS-01-5C','536390C827A424B6-uuuuu-01-E7','InChI=1S/C34H29N9O7S.Na/c1-43(2)33(45)21-7-13-24(14-8-21)39-42-32-30(35)27(18-29(31(32)36)51(48,49)50)41-38-23-11-5-20(6-12-23)19-3-9-22(10-4-19)37-40-25-15-16-28(44)26(17-25)34(46)47;/h3-18,44H,35-36H2,1-2H3,(H,46,47)(H,48,49,50);/q;+1','InChIKey=CWTHTGKMEXCQLL-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(/N=N/c2c(N)c(/N=N/c3ccc(-c4ccc(/N=N/c5ccc(O)c(C(=O)O)c5)cc4)cc3)cc(S(=O)(=O)O)c2N)cc1.[Na+]',NULL),
	(63341,0,0,NULL,'Consistent with Molecular Formula','C35H25N5NaO7S',682.6616,NULL,'666046E0EF5292E9-FICuS-01-53','666046E0EF5292E9-FICTS-01-32','ED87AAEF8F292041-uuuuu-01-2B','InChI=1S/C35H25N5O7S.Na/c41-31-17-15-28(20-30(31)35(43)44)39-37-25-10-6-21(7-11-25)22-8-12-26(13-9-22)38-40-33-32(48(45,46)47)19-23-18-27(14-16-29(23)34(33)42)36-24-4-2-1-3-5-24;/h1-20,36,41-42H,(H,43,44)(H,45,46,47);/q;+1','InChIKey=NIFFOWCGDVQIIG-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(-c3ccc(/N=N/c4c(S(=O)(=O)O)cc5cc(Nc6ccccc6)ccc5c4O)cc3)cc2)ccc1O.[Na+]',NULL),
	(63342,0,0,NULL,'Consistent with Molecular Formula','C35H27Cl2N9NaO7S2',843.6702,NULL,'9EF1573403E2F980-FICuS-01-50','9EF1573403E2F980-FICTS-01-2F','1516BB3B63994B28-uuuuu-01-F7','InChI=1S/C35H27Cl2N9O7S2.Na/c1-17-12-28(26(39)16-25(17)38)44-41-22-7-2-18(3-8-22)19-4-9-23(10-5-19)42-46-34-30(55(51,52)53)14-20-13-29(54(48,49)50)33(32(40)31(20)35(34)47)45-43-27-15-21(36)6-11-24(27)37;/h2-16,47H,38-40H2,1H3,(H,48,49,50)(H,51,52,53);/q;+','InChIKey=VJHVWIOTOOJXFS-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4c(S(=O)(=O)O)cc5cc(S(=O)(=O)O)c(/N=N/c6cc(Cl)ccc6Cl)c(N)c5c4O)cc3)cc2)c(N)cc1N.[Na+]',NULL),
	(63343,0,0,NULL,'Consistent with Molecular Formula','C35H32N8NaO8S2',779.7964,NULL,'6C1FF9A90684A9D7-FICuS-01-77','6C1FF9A90684A9D7-FICTS-01-56','E7F815A666FF1B7F-uuuuu-01-35','InChI=1S/C35H32N8O8S2.Na/c1-20-15-25(37-35(44)23-5-7-24(36)8-6-23)9-12-28(20)39-42-31-17-22(3)30(19-33(31)51-4)41-38-26-10-13-29(21(2)16-26)40-43-32-18-27(52(45,46)47)11-14-34(32)53(48,49)50;/h5-19H,36H2,1-4H3,(H,37,44)(H,45,46,47)(H,48,49,50);/q;+1','InChIKey=FYPSRDYASHTOMO-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(/N=N/c3cc(S(=O)(=O)O)ccc3S(=O)(=O)O)c(C)c2)c(C)cc1/N=N/c1ccc(NC(=O)c2ccc(N)cc2)cc1C.[Na+]',NULL),
	(63344,0,0,NULL,'Consistent with Molecular Formula','C36H27N9NaO7S',752.7152,NULL,'D118221628C16CD1-FICuS-01-3C','D118221628C16CD1-FICTS-01-1B','5AFFCE1948BADE79-uuuuu-01-52','InChI=1S/C36H27N9O7S.Na/c37-30-14-15-31(33(38)34(30)45-42-25-10-8-24(9-11-25)40-43-27-12-16-32(46)29(19-27)36(48)49)44-41-23-5-1-20(2-6-23)35(47)39-26-7-3-22-18-28(53(50,51)52)13-4-21(22)17-26;/h1-19,46H,37-38H2,(H,39,47)(H,48,49)(H,50,51,52);/q;+1','InChIKey=GJSSOCZBPPRKMK-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(C(=O)Nc3ccc4cc(S(=O)(=O)O)ccc4c3)cc2)c(N)c1/N=N/c1ccc(/N=N/c2ccc(O)c(C(=O)O)c2)cc1.[Na+]',NULL),
	(63345,0,0,NULL,'Consistent with Molecular Formula','C36H31N9NaO7S',756.7468,NULL,'D6E89D601AB697FC-FICuS-01-84','D6E89D601AB697FC-FICTS-01-63','5D0F716F7ACD2554-uuuuu-01-18','InChI=1S/C36H31N9O7S.Na/c1-20-16-27(39-35(47)23-4-8-25(37)9-5-23)12-14-29(20)42-41-28-13-15-30(21(2)17-28)43-45-33-18-31(38-22(3)46)32(19-34(33)53(50,51)52)44-40-26-10-6-24(7-11-26)36(48)49;/h4-19H,37H2,1-3H3,(H,38,46)(H,39,47)(H,48,49)(H,50,51,52);/q;+1','InChIKey=QVTLJYGQWOCNND-UHFFFAOYSA-N','CC(=O)Nc1cc(/N=N/c2ccc(/N=N/c3ccc(NC(=O)c4ccc(N)cc4)cc3C)cc2C)c(S(=O)(=O)O)cc1/N=N/c1ccc(C(=O)O)cc1.[Na+]',NULL),
	(63346,0,0,NULL,'Consistent with Molecular Formula','C36H31N9NaO7S',756.7468,NULL,'DA6E6689C505F833-FICuS-01-65','DA6E6689C505F833-FICTS-01-44','51898A86A57E4A9B-uuuuu-01-16','InChI=1S/C36H31N9O7S.Na/c1-20-15-26(39-35(47)23-7-9-25(37)10-8-23)11-13-29(20)42-41-28-12-14-30(21(2)16-28)43-45-33-18-31(38-22(3)46)32(19-34(33)53(50,51)52)44-40-27-6-4-5-24(17-27)36(48)49;/h4-19H,37H2,1-3H3,(H,38,46)(H,39,47)(H,48,49)(H,50,51,52);/q;+1','InChIKey=AGLFUMSZAFFSSI-UHFFFAOYSA-N','CC(=O)Nc1cc(/N=N/c2ccc(/N=N/c3ccc(NC(=O)c4ccc(N)cc4)cc3C)cc2C)c(S(=O)(=O)O)cc1/N=N/c1cccc(C(=O)O)c1.[Na+]',NULL),
	(63347,0,0,NULL,'Consistent with Molecular Formula','C36H34N8NaO9S2',809.8226,NULL,'434CC2762A57B923-FICuS-01-46','434CC2762A57B923-FICTS-01-25','C8AB2E794A2C0B8B-uuuuu-01-31','InChI=1S/C36H34N8O9S2.Na/c1-20-14-25(10-12-27(20)40-44-32-17-26(54(46,47)48)11-13-35(32)55(49,50)51)39-41-28-19-34(53-5)31(16-22(28)3)43-42-29-18-33(52-4)30(15-21(29)2)38-36(45)23-6-8-24(37)9-7-23;/h6-19H,37H2,1-5H3,(H,38,45)(H,46,47,48)(H,49,50,51);/q;+1','InChIKey=CDPDMOBAKBUUEI-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(/N=N/c3cc(S(=O)(=O)O)ccc3S(=O)(=O)O)c(C)c2)c(C)cc1/N=N/c1cc(OC)c(NC(=O)c2ccc(N)cc2)cc1C.[Na+]',NULL),
	(63348,0,0,NULL,'Consistent with Molecular Formula','C37H28N8NaO6S',735.728,NULL,'6A05540DECF29C06-FICuS-01-62','6A05540DECF29C06-FICTS-01-41','E1E2B8028C892EAE-uuuuu-01-28','InChI=1S/C37H28N8O6S.Na/c38-34-31(21-33(52(49,50)51)35(39)36(34)45-42-28-16-6-23(7-17-28)22-4-2-1-3-5-22)44-41-27-14-10-25(11-15-27)24-8-12-26(13-9-24)40-43-29-18-19-32(46)30(20-29)37(47)48;/h1-21,46H,38-39H2,(H,47,48)(H,49,50,51);/q;+1','InChIKey=NMENUCCFVFEPMP-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4)cc3)cc2)cc(S(=O)(=O)O)c(N)c1/N=N/c1ccc(-c2ccccc2)cc1.[Na+]',NULL),
	(63349,0,0,NULL,'Consistent with Molecular Formula','C37H31N9NaO11S2',864.8154,NULL,'6A8F8E43C0C4144D-FICuS-01-67','6A8F8E43C0C4144D-FICTS-01-46','E168624CA0BFA6E5-uuuuu-01-23','InChI=1S/C37H31N9O11S2.Na/c1-19-14-23(38)6-13-26(19)41-42-27-11-4-20(15-29(27)56-2)21-5-12-28(30(16-21)57-3)43-45-36-32(59(53,54)55)18-22-17-31(58(50,51)52)35(34(39)33(22)37(36)47)44-40-24-7-9-25(10-8-24)46(48)49;/h4-18,47H,38-39H2,1-3H3,(H,50,51,52)(H,53','InChIKey=DWQBDKQZZONKPC-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3c(S(=O)(=O)O)cc4cc(S(=O)(=O)O)c(/N=N/c5ccc([N+](=O)[O-])cc5)c(N)c4c3O)c(OC)c2)ccc1/N=N/c1ccc(N)cc1C.[Na+]',NULL),
	(63350,0,0,NULL,'Consistent with Molecular Formula','C37H33N9NaO8S',786.773,NULL,'E13DF3DFEB5043D9-FICuS-01-87','E13DF3DFEB5043D9-FICTS-01-66','6ADA1FD08B2BF171-uuuuu-01-2A','InChI=1S/C37H33N9O8S.Na/c1-20-15-27(40-36(48)23-5-9-25(38)10-6-23)13-14-28(20)42-45-32-16-21(2)29(18-34(32)54-4)43-46-33-17-30(39-22(3)47)31(19-35(33)55(51,52)53)44-41-26-11-7-24(8-12-26)37(49)50;/h5-19H,38H2,1-4H3,(H,39,47)(H,40,48)(H,49,50)(H,51,52,53);','InChIKey=WFIGWMXZOPCJTO-UHFFFAOYSA-N','COc1cc(/N=N/c2cc(NC(C)=O)c(/N=N/c3ccc(C(=O)O)cc3)cc2S(=O)(=O)O)c(C)cc1/N=N/c1ccc(NC(=O)c2ccc(N)cc2)cc1C.[Na+]',NULL),
	(63351,0,0,NULL,'Consistent with Molecular Formula','C38H26N8NaO13S3',921.839,NULL,'E1DC83EC0238C9AA-FICuS-01-82','E1DC83EC0238C9AA-FICTS-01-61','6A3B6FE362437B02-uuuuu-01-00','InChI=1S/C38H26N8O13S3.Na/c39-35-33-22(18-31(61(54,55)56)36(35)44-41-25-12-14-26(15-13-25)46(49)50)19-32(62(57,58)59)37(38(33)48)45-42-24-10-6-21(7-11-24)20-4-8-23(9-5-20)40-43-28-16-17-29(47)27-2-1-3-30(34(27)28)60(51,52)53;/h1-19,47-48H,39H2,(H,51,52,53','InChIKey=JKKYRACQEWMLFW-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc([N+](=O)[O-])cc2)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(-c4ccc(/N=N/c5ccc(O)c6cccc(S(=O)(=O)O)c56)cc4)cc3)c(O)c12.[Na+]',NULL),
	(63352,0,0,NULL,'Consistent with Molecular Formula','C38H26N8NaO13S3',921.839,NULL,'F6585049C4C67B26-FICuS-01-53','F6585049C4C67B26-FICTS-01-32','7DBFBC46A4BDC98E-uuuuu-01-5C','InChI=1S/C38H26N8O13S3.Na/c39-34-33-22(16-31(61(54,55)56)35(34)44-42-25-4-3-5-26(18-25)46(49)50)17-32(62(57,58)59)36(38(33)48)45-41-24-14-10-21(11-15-24)20-8-12-23(13-9-20)40-43-29-19-30(60(51,52)53)27-6-1-2-7-28(27)37(29)47;/h1-19,47-48H,39H2,(H,51,52,53','InChIKey=KGEVZZUVHPKWSX-UHFFFAOYSA-N','Nc1c(/N=N/c2cccc([N+](=O)[O-])c2)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(-c4ccc(/N=N/c5cc(S(=O)(=O)O)c6ccccc6c5O)cc4)cc3)c(O)c12.[Na+]',NULL),
	(63353,0,0,NULL,'Consistent with Molecular Formula','C38H27N9NaO12S3',920.8542,'2,7-Naphthalenedisulfonic acid, 4-amino-6-[[4\'-[(4-amino- 7-sulfo-1-naphthalenyl)azo][1,1\'-biphenyl]-4-yl]azo]-5- hydroxy-3-[(3-nitrophenyl)azo]-, trisodium salt','C3527FD4ADB58C5B-FICuS-01-87','C3527FD4ADB58C5B-FICTS-01-66','48B593DBCDCE3EF3-uuuuu-01-4B','InChI=1S/C38H27N9O12S3.Na/c39-30-14-15-31(29-19-27(60(51,52)53)12-13-28(29)30)44-41-23-8-4-20(5-9-23)21-6-10-24(11-7-21)42-46-37-33(62(57,58)59)17-22-16-32(61(54,55)56)36(35(40)34(22)38(37)48)45-43-25-2-1-3-26(18-25)47(49)50;/h1-19,48H,39-40H2,(H,51,52,53','InChIKey=XXXZJWFQIOLIQI-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(-c3ccc(/N=N/c4c(S(=O)(=O)O)cc5cc(S(=O)(=O)O)c(/N=N/c6cccc([N+](=O)[O-])c6)c(N)c5c4O)cc3)cc2)c2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(63354,0,0,NULL,'Consistent with Molecular Formula','C38H27N9NaO12S3',920.8542,'2,7-Naphthalenedisulfonic acid, 4-amino-6-[[4\'-[(4-amino-7- sulfo-1-naphthalenyl)azo][1,1\'-biphenyl]-4-yl]azo]-5- hydroxy-3-[(4-nitrophenyl)azo]-, trisodium salt','BDFA738C522E7BCD-FICuS-01-97','BDFA738C522E7BCD-FICTS-01-76','361D9F833255C965-uuuuu-01-F4','InChI=1S/C38H27N9O12S3.Na/c39-30-15-16-31(29-19-27(60(51,52)53)13-14-28(29)30)44-41-23-5-1-20(2-6-23)21-3-7-24(8-4-21)43-46-37-33(62(57,58)59)18-22-17-32(61(54,55)56)36(35(40)34(22)38(37)48)45-42-25-9-11-26(12-10-25)47(49)50;/h1-19,48H,39-40H2,(H,51,52,53','InChIKey=NIDUZTYRAQSTMU-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(-c3ccc(/N=N/c4c(S(=O)(=O)O)cc5cc(S(=O)(=O)O)c(/N=N/c6ccc([N+](=O)[O-])cc6)c(N)c5c4O)cc3)cc2)c2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(63355,0,0,NULL,'Consistent with Molecular Formula','C38H27N9NaO13S3',936.8536,'2,7-Naphthalenedisulfonic acid, 4-amino-6-[[4\'-[(7-amino-1- hydroxy-3-sulfo-2-naphthalenyl)azo][1,1\'-biphenyl]-4-yl]azo] -5-hydroxy-3-[(3-nitrophenyl)azo]-, trisodium salt','02747F8FDCE2E0D2-FICuS-01-78','02747F8FDCE2E0D2-FICTS-01-57','89939380BC99527A-uuuuu-01-FD','InChI=1S/C38H27N9O13S3.Na/c39-23-9-4-21-14-30(62(55,56)57)35(37(48)28(21)17-23)45-41-24-10-5-19(6-11-24)20-7-12-25(13-8-20)42-46-36-31(63(58,59)60)16-22-15-29(61(52,53)54)34(33(40)32(22)38(36)49)44-43-26-2-1-3-27(18-26)47(50)51;/h1-18,48-49H,39-40H2,(H,52','InChIKey=IMBFEJMQTUSBDU-UHFFFAOYSA-N','Nc1ccc2cc(S(=O)(=O)O)c(/N=N/c3ccc(-c4ccc(/N=N/c5c(S(=O)(=O)O)cc6cc(S(=O)(=O)O)c(/N=N/c7cccc([N+](=O)[O-])c7)c(N)c6c5O)cc4)cc3)c(O)c2c1.[Na+]',NULL),
	(63356,0,0,'6486-54-0','Consistent with Molecular Formula','C38H28N8NaO10S3',875.8566,'CI 30270\nC.I. 30270\nErie Black CW\nDirect Black 3G\nCotton Black 3G\nSpecial Black 3G\nDirect Black 131\nSpecial Black 3GR\nPontamine Black AWG\nC.I. Direct Black 131\nParadiamine Blue Black 3B\nParadiamine Blue Black 3B Extra Conc\n2,7-Naphthalenedisulfonic acid, 4-amino-3-[[4\'-[(1-amino-5-sulfo-2-naphthalenyl)azo][1,1\'-biphenyl]-4-yl]azo]-5-hydroxy-6-(phenylazo)-, trisodium salt\nC.I. Direct Black 131, trisodium salt','68B6621A7C534816-FICuS-01-3C','68B6621A7C534816-FICTS-01-1B','E3518E151C28FABE-uuuuu-01-23','InChI=1S/C38H28N8O10S3.Na/c39-34-28-7-4-8-30(57(48,49)50)27(28)17-18-29(34)44-41-25-13-9-21(10-14-25)22-11-15-26(16-12-22)43-45-36-31(58(51,52)53)19-23-20-32(59(54,55)56)37(38(47)33(23)35(36)40)46-42-24-5-2-1-3-6-24;/h1-20,47H,39-40H2,(H,48,49,50)(H,51,52','InChIKey=LVEDRXJNSUVYFM-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc(-c3ccc(/N=N/c4c(S(=O)(=O)O)cc5cc(S(=O)(=O)O)c(/N=N/c6ccccc6)c(O)c5c4N)cc3)cc2)ccc2c(S(=O)(=O)O)cccc12.[Na+]',NULL),
	(63357,0,0,NULL,'Consistent with Molecular Formula','C38H32N8NaO7S2',799.83,NULL,'7214DF2E6FA19F01-FICuS-01-64','7214DF2E6FA19F01-FICTS-01-43','F9F333210FDA2DA9-uuuuu-01-22','InChI=1S/C38H32N8O7S2.Na/c1-22-16-28(40-38(47)25-4-7-27(39)8-5-25)10-13-34(22)44-41-29-11-14-35(23(2)17-29)45-42-30-12-15-36(24(3)18-30)46-43-31-9-6-26-19-32(54(48,49)50)21-37(33(26)20-31)55(51,52)53;/h4-21H,39H2,1-3H3,(H,40,47)(H,48,49,50)(H,51,52,53);/q','InChIKey=RQVYQTYGISKPSD-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(NC(=O)c3ccc(N)cc3)cc2C)ccc1/N=N/c1ccc(/N=N/c2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)c(C)c1.[Na+]',NULL),
	(63358,0,0,NULL,'Consistent with Molecular Formula','C38H35N9NaO9S',816.7992,NULL,'9837687AF4DC4AEE-FICuS-01-88','9837687AF4DC4AEE-FICTS-01-67','13D0847594A7F846-uuuuu-01-F3','InChI=1S/C38H35N9O9S.Na/c1-20-14-31(41-37(49)23-6-10-25(39)11-7-23)34(55-4)17-27(20)43-46-32-15-21(2)28(18-35(32)56-5)44-47-33-16-29(40-22(3)48)30(19-36(33)57(52,53)54)45-42-26-12-8-24(9-13-26)38(50)51;/h6-19H,39H2,1-5H3,(H,40,48)(H,41,49)(H,50,51)(H,52,5','InChIKey=OGXJVSOMBIWFCI-UHFFFAOYSA-N','COc1cc(/N=N/c2cc(NC(C)=O)c(/N=N/c3ccc(C(=O)O)cc3)cc2S(=O)(=O)O)c(C)cc1/N=N/c1cc(OC)c(NC(=O)c2ccc(N)cc2)cc1C.[Na+]',NULL),
	(63359,0,0,NULL,'Consistent with Molecular Formula','C41H38N8NaO11S2',905.908,NULL,'9E9DA6D6B4A18C8D-FICuS-01-92','9E9DA6D6B4A18C8D-FICTS-01-71','157A4AD9D4DA3E25-uuuuu-01-22','InChI=1S/C41H38N8O11S2.Na/c1-22-14-30(43-41(50)24-10-12-26(42)13-11-24)35(57-3)18-28(22)44-47-32-20-38(60-6)33(21-37(32)59-5)48-46-31-15-23(2)29(19-36(31)58-4)45-49-34-17-27(61(51,52)53)16-25-8-7-9-39(40(25)34)62(54,55)56;/h7-21H,42H2,1-6H3,(H,43,50)(H,51','InChIKey=DSTXJPBJCPLDPM-UHFFFAOYSA-N','COc1cc(/N=N/c2cc(C)c(/N=N/c3cc(S(=O)(=O)O)cc4cccc(S(=O)(=O)O)c34)cc2OC)c(OC)cc1/N=N/c1cc(OC)c(NC(=O)c2ccc(N)cc2)cc1C.[Na+]',NULL),
	(63360,0,1,NULL,'Consistent with Molecular Formula','C46H32N8NaO10S2',943.9162,NULL,'0CF6C8BB82D450F4-FICuS-01-76','0CF6C8BB82D450F4-FICTS-01-55','871124B4E2AFE25C-uuuuu-01-10','InChI=1S/C46H32N8O10S2.Na/c55-39-23-21-37(45(57)43(39)53-49-35-13-5-9-27-7-1-3-11-33(27)35)51-47-31-19-17-29(41(25-31)65(59,60)61)15-16-30-18-20-32(26-42(30)66(62,63)64)48-52-38-22-24-40(56)44(46(38)58)54-50-36-14-6-10-28-8-2-4-12-34(28)36;/h1-26,55-58H,(','InChIKey=DYGKGVOKYFEQHT-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=N/c2ccc(O)c(/N=N/c3cccc4ccccc34)c2O)ccc1/C=C/c1ccc(/N=N/c2ccc(O)c(/N=N/c3cccc4ccccc34)c2O)cc1S(=O)(=O)O.[Na+]','1'),
	(63361,0,1,'74038-99-6','Consistent with Molecular Formula','C17H16N2',248.3268,'3-(p-Dimethylamino)benzylidene)-3H-indole\n3H-Indole, 3-(p-dimethylamino)benzylidene)-\nWLN: T56 BN DYJ DU1R DN1&1\nBenzenamine, 4-(3H-indol-3-ylidenemethyl)-N,N-dimethyl-','A314B91ACB0B0641-FICuS-01-4F','A314B91ACB0B0641-FICTS-01-2E','A314B91ACB0B0641-uuuuu-01-FE','InChI=1S/C17H16N2/c1-19(2)15-9-7-13(8-10-15)11-14-12-18-17-6-4-3-5-16(14)17/h3-12H,1-2H3','InChIKey=YSSVLUSGKRKKOV-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\C=Nc3ccccc32)cc1','1'),
	(63362,0,1,'2448-77-3','Consistent with Molecular Formula','C20H19Cl2N',344.2828,NULL,'C95C994D6D280656-FICuS-01-5A','C95C994D6D280656-FICTS-01-39','C95C994D6D280656-uuuuu-01-09','InChI=1S/C20H19Cl2N/c21-11-13-23(14-12-22)19-9-5-16(6-10-19)15-18-8-7-17-3-1-2-4-20(17)18/h1-10,15H,11-14H2','InChIKey=XOUXRNLNUYVBTO-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(63363,0,0,'22703-25-9','Consistent with Molecular Formula','C18H25NO3S',335.4604,NULL,'849CFDF5DFBA0E08-FICuS-01-9E','849CFDF5DFBA0E08-FICTS-01-7D','54C4FDD422E99DD6-uuuuu-01-31','InChI=1S/C11H18N.C7H8O3S/c1-4-12(2,3)10-11-8-6-5-7-9-11;1-6-2-4-7(5-3-6)11(8,9)10/h5-9H,4,10H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=XKVLVEGOCWCHCK-UHFFFAOYSA-M','CC[N+](C)(C)Cc1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(63364,1,0,NULL,'Consistent with Molecular Formula','C19H27NO3S',349.4872,NULL,'51163FD07B6E2C2F-FICuS-01-62','51163FD07B6E2C2F-FICTS-01-41','814E3FF1863DBFF1-uuuuu-01-2C','InChI=1S/C12H20N.C7H8O3S/c1-5-13(3,4)11(2)12-9-7-6-8-10-12;1-6-2-4-7(5-3-6)11(8,9)10/h6-11H,5H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=QOJFXJYDZHVWLT-UHFFFAOYSA-M','CC[N+](C)(C)C(C)c1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(63365,0,0,'1637-45-2','Consistent with Molecular Formula','C11H16IN',289.1586,NULL,'CC1F6C898F2AE966-FICuS-01-89','CC1F6C898F2AE966-FICTS-01-68','F4CE6D248242853E-uuuuu-01-0D','InChI=1S/C11H16N.HI/c1-12(2)8-7-10-5-3-4-6-11(10)9-12;/h3-6H,7-9H2,1-2H3;1H/q+1;/p-1','InChIKey=JEXHVRQCLSJLRD-UHFFFAOYSA-M','C[N+]1(C)CCc2ccccc2C1.[I-]',NULL),
	(63366,1,0,NULL,'Consistent with Molecular Formula','C18H18ClNO',299.7993,NULL,'C2BB537A785A7AAF-FICuS-01-84','C2BB537A785A7AAF-FICTS-01-63','C247F49F47D7A3E1-uuuuu-01-1F','InChI=1S/C18H17NO.ClH/c1-3-18(14-9-5-4-6-10-14)13(2)19-16-12-8-7-11-15(16)17(18)20;/h4-12H,3H2,1-2H3;1H','InChIKey=WNSMUHPKPFTNLN-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)c2ccccc2N=C1C.Cl','1'),
	(63367,0,0,'22461-13-8','Consistent with Molecular Formula','C18H21ClN2O',316.8297,'Fantridone Hydrochloride\nAGN 616\nFantridone hydrochloride','976E287C8E955E38-FICuS-01-66','976E287C8E955E38-FICTS-01-45','97928F99B1188776-uuuuu-01-F9','InChI=1S/C18H20N2O.ClH/c1-19(2)12-7-13-20-17-11-6-5-9-15(17)14-8-3-4-10-16(14)18(20)21;/h3-6,8-11H,7,12-13H2,1-2H3;1H','InChIKey=VRCYZPYOTBBJKU-UHFFFAOYSA-N','CN(C)CCCn1c(=O)c2ccccc2c2ccccc21.Cl',NULL),
	(63368,0,1,'1089-49-2','Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'5884B0D399F8AED1-FICuS-01-74','5884B0D399F8AED1-FICTS-01-53','CEF20BBB702C6D32-uuuuu-01-27','InChI=1S/C12H16N2.C4H4O4/c1-8-3-4-12-11(7-8)10(5-6-13)9(2)14-12;5-3(6)1-2-4(7)8/h3-4,7,14H,5-6,13H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=GPLSYPGULBQQPX-BTJKTKAUSA-N','Cc1ccc2[nH]c(C)c(CCN)c2c1.O=C(O)/C=C\\C(=O)O','1'),
	(63369,0,0,'25209-66-9','Consistent with Molecular Formula','C5H11NO3',133.1468,'N,N-Di(2-hydroxyethyl)formamide\nN,N-Bis(2-hydroxyethyl)formamide\nN,N-Bis(.beta.-Hydroxyethyl)formamide\nN,N-Di-(.beta.-hydroxyethyl) formamide\nFormamide, N,N-bis(2-hydroxyethyl)-\nFormamide, N,N-bis(2-hydroxyethyl)-','01291777CE4A3DB6-FICuS-01-55','01291777CE4A3DB6-FICTS-01-34','01291777CE4A3DB6-uuuuu-01-04','InChI=1S/C5H11NO3/c7-3-1-6(5-9)2-4-8/h5,7-8H,1-4H2','InChIKey=AGQSGSYOSSBGLI-UHFFFAOYSA-N','O=CN(CCO)CCO',NULL),
	(63370,0,0,NULL,'Consistent with Molecular Formula','C6H5NNa2O6S',265.1481,NULL,'C2DDF024BC21B285-FICuS-01-69','C2DDF024BC21B285-FICTS-01-48','5EF5C4351CAD657C-uuuuu-01-28','InChI=1S/C6H5NO6S.2Na/c8-5-2-1-4(7(9)10)3-6(5)14(11,12)13;;/h1-3,8H,(H,11,12,13);;/q;2*+1','InChIKey=DCHKVRKSLKNVSX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(S(=O)(=O)O)c1.[Na+].[Na+]',NULL),
	(63371,0,0,'98-39-5','Consistent with Molecular Formula','C6H7ClN2O3S',222.6459,'4-Chloro-3-hydrazinobenzenesulfonic acid\nBenzenesulfonic acid, 4-chloro-3-hydrazino-\nBenzenesulfonic acid, 4-chloro-3-hydrazino-','29ACDBDBF7408892-FICuS-01-7E','29ACDBDBF7408892-FICTS-01-5D','29ACDBDBF7408892-uuuuu-01-2D','InChI=1S/C6H7ClN2O3S/c7-5-2-1-4(13(10,11)12)3-6(5)9-8/h1-3,9H,8H2,(H,10,11,12)','InChIKey=WUZVUAJOSITGDK-UHFFFAOYSA-N','NNc1cc(S(=O)(=O)O)ccc1Cl',NULL),
	(63372,0,0,'1809-21-8','No Comparision - Unparameterized Atom - P(a6) connected atoms =[ O O O ]','C6H15O3P',166.1565,'Propyl phosphonate, (PrO)2HPO','22977CE53A640DE7-FICuS-01-5D','22977CE53A640DE7-FICTS-01-3C','22977CE53A640DE7-uuuuu-01-0C','InChI=1S/C6H15O3P/c1-3-5-8-10(7)9-6-4-2/h10H,3-6H2,1-2H3','InChIKey=PVBGKAMVCZUNFQ-UHFFFAOYSA-N','CCCO[PH](=O)OCCC',NULL),
	(63373,0,0,'81-19-6','Consistent with Molecular Formula','C7H4Cl4',229.9206,'2,6-Dichlorobenzal chloride\n2,6-Dichlorobenzylidene chloride\n.alpha.,.alpha.2,6-Tetrachlorotoluene\nBenzene, 1,3-dichloro-2-(dichloromethyl)-\nToluene, .alpha.,.alpha.2,6-tetrachloro-','D8FE36F9538DB2EF-FICuS-01-99','D8FE36F9538DB2EF-FICTS-01-78','D8FE36F9538DB2EF-uuuuu-01-48','InChI=1S/C7H4Cl4/c8-4-2-1-3-5(9)6(4)7(10)11/h1-3,7H','InChIKey=QQPXXHAEIGVZKQ-UHFFFAOYSA-N','Clc1cccc(Cl)c1C(Cl)Cl',NULL),
	(63374,1,0,'5631-96-9','Consistent with Molecular Formula','C7H13ClO2',164.6315,NULL,'04FCC7DAD2B1AB8C-FICuS-01-9A','04FCC7DAD2B1AB8C-FICTS-01-79','04FCC7DAD2B1AB8C-uuuuu-01-49','InChI=1S/C7H13ClO2/c8-4-6-10-7-3-1-2-5-9-7/h7H,1-6H2','InChIKey=ZVVQFPGYDBUGQB-UHFFFAOYSA-N','ClCCOC1CCCCO1','1'),
	(63375,0,0,'38460-93-4','Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'08A08901F5B42340-FICuS-01-2C','08A08901F5B42340-FICTS-01-0B','08A08901F5B42340-uuuuu-01-DB','InChI=1S/C7H17NO/c1-3-8-6-5-7-9-4-2/h8H,3-7H2,1-2H3','InChIKey=NHCBGOLCVIYTMT-UHFFFAOYSA-N','CCNCCCOCC',NULL),
	(63376,0,0,'2293-07-4','Consistent with Molecular Formula','C8H10N2OS',182.2398,'p-Anisylthiourea\nN-p-Anisylthiourea\n(4-Methoxyphenyl)thiourea\n(p-Methoxyphenyl)thiourea\nN-(4-Methoxyphenyl)thiourea\nN-(p-Methoxyphenyl)thiourea\nWLN: SUYZMR DO1\nThiourea, (4-methoxyphenyl)-\nUrea, 1-(p-methoxyphenyl)-2-thio-','3E0153FDDDC6C161-FICuS-01-6E','3E0153FDDDC6C161-FICTS-01-4D','3E0153FDDDC6C161-uuuuu-01-1D','InChI=1S/C8H10N2OS/c1-11-7-4-2-6(3-5-7)10-8(9)12/h2-5H,1H3,(H3,9,10,12)','InChIKey=SRYLJBWDZZMDSK-UHFFFAOYSA-N','COc1ccc(NC(N)=S)cc1',NULL),
	(63377,0,0,'4498-99-1','Consistent with Molecular Formula','C8H10S',138.227,NULL,'C7A393A8CE48547F-FICuS-01-74','C7A393A8CE48547F-FICTS-01-53','C7A393A8CE48547F-uuuuu-01-23','InChI=1S/C8H10S/c1-7-2-4-8(6-9)5-3-7/h2-5,9H,6H2,1H3','InChIKey=AGFYZLVFPSGUIX-UHFFFAOYSA-N','Cc1ccc(CS)cc1',NULL),
	(63378,0,0,'6373-15-5','Consistent with Molecular Formula','C8H11N3O',165.1944,'2,4-Diaminoacetanilide\n1-Acetamido-2,4-diaminobenzene\nAcetamide, N-(2,4-diaminophenyl)-\nAcetanilide, 2\',4\'-diamino-','C79A50F282A87A33-FICuS-01-59','C79A50F282A87A33-FICTS-01-38','C79A50F282A87A33-uuuuu-01-08','InChI=1S/C8H11N3O/c1-5(12)11-8-3-2-6(9)4-7(8)10/h2-4H,9-10H2,1H3,(H,11,12)','InChIKey=XLXOPVQPBPLVHP-UHFFFAOYSA-N','CC(=O)Nc1ccc(N)cc1N',NULL),
	(63379,0,1,NULL,'Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'DC7000FBB65CC9C8-FICuS-01-84','2DD5BC9F04E0DEEE-FICTS-01-85','DC7000FBB65CC9C8-uuuuu-01-33','InChI=1S/C8H11N3O/c12-6-5-10-11-7-8-1-3-9-4-2-8/h1-4,7,10,12H,5-6H2/b11-7+','InChIKey=WPIOOOVHWOWDKA-YRNVUSSQSA-N','OCCN/N=C/c1ccncc1','1'),
	(63380,1,0,'42330-88-1','Consistent with Molecular Formula','C8H15ClO2',178.6583,NULL,'CFE3662ACC9AB3D3-FICuS-01-93','CFE3662ACC9AB3D3-FICTS-01-72','CFE3662ACC9AB3D3-uuuuu-01-42','InChI=1S/C8H15ClO2/c9-5-3-7-11-8-4-1-2-6-10-8/h8H,1-7H2','InChIKey=QFXXARKSLAKVRL-UHFFFAOYSA-N','ClCCCOC1CCCCO1','1'),
	(63381,0,0,NULL,'Consistent with Molecular Formula','C8H19ClN2O',194.7039,NULL,'F38D9657CFCA86B6-FICuS-01-8A','F38D9657CFCA86B6-FICTS-01-69','F37131B2F0475FF8-uuuuu-01-09','InChI=1S/C8H18N2O.ClH/c1-9-4-6-10(7-5-9)3-2-8-11;/h11H,2-8H2,1H3;1H','InChIKey=FVWYYTNXFBBTTL-UHFFFAOYSA-N','CN1CCN(CCCO)CC1.Cl',NULL),
	(63382,0,0,'403-39-4','Consistent with Molecular Formula','C9H11F',138.1843,NULL,'69DED91CAF313853-FICuS-01-6E','69DED91CAF313853-FICTS-01-4D','69DED91CAF313853-uuuuu-01-1D','InChI=1S/C9H11F/c1-7(2)8-3-5-9(10)6-4-8/h3-7H,1-2H3','InChIKey=XZISOEPNTDOUEA-UHFFFAOYSA-N','CC(C)c1ccc(F)cc1',NULL),
	(63383,0,0,'6969-90-0','Consistent with Molecular Formula','C9H11NO2',165.1914,'Phenyl dimethylcarbamate\nPhenyl N,N-dimethylcarbamate\nWLN: 1N1&VOR\nCarbamic acid, dimethyl-, phenyl ester\nCarbamic acid, dimethyl-, phenyl ester','7EA81487F04FE029-FICuS-01-60','7EA81487F04FE029-FICTS-01-3F','7EA81487F04FE029-uuuuu-01-0F','InChI=1S/C9H11NO2/c1-10(2)9(11)12-8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=MYOHNZJKOAODMX-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccccc1',NULL),
	(63384,0,0,'1709-25-7','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'6AD9E196C64A658C-FICuS-01-74','6AD9E196C64A658C-FICTS-01-53','6AD9E196C64A658C-uuuuu-01-23','InChI=1S/C9H11NO4/c1-13-8(11)5-7(3-4-10)6-9(12)14-2/h3H,5-6H2,1-2H3','InChIKey=WMDNNIMWXQUULJ-UHFFFAOYSA-N','COC(=O)CC(=CC#N)CC(=O)OC',NULL),
	(63385,3,0,NULL,'Consistent with Molecular Formula','C9H13Cl3',227.5607,NULL,'174413A28D19717E-FICuS-01-38','174413A28D19717E-FICTS-01-17','174413A28D19717E-uuuuu-01-E7','InChI=1S/C9H13Cl3/c10-9(11,12)8-5-4-6-2-1-3-7(6)8/h6-8H,1-5H2','InChIKey=ALVRJPFFWYTSIS-UHFFFAOYSA-N','ClC(Cl)(Cl)C1CCC2CCCC21','1'),
	(63386,0,0,'104-19-8','Consistent with Molecular Formula','C9H21N3',171.285,'S 36081-3\nN-Methyl-N\'-(dimethylaminoethyl)piperazine\n1-[2-(Dimethylamino)ethyl]-4-methylpiperazine\nN-Methyl-N\'-(.beta.-dimethylaminoethyl)piperazine\nWLN: T6N DNTJ A2N1 & 1 D1\n1-Piperazineethanamine, N,N,4-trimethyl-\nPiperazine, 1-[2-(dimethylamino)ethyl]-4-methyl-','79DC9EF541D236AD-FICuS-01-80','79DC9EF541D236AD-FICTS-01-5F','79DC9EF541D236AD-uuuuu-01-2F','InChI=1S/C9H21N3/c1-10(2)4-7-12-8-5-11(3)6-9-12/h4-9H2,1-3H3','InChIKey=XFLSMWXCZBIXLV-UHFFFAOYSA-N','CN(C)CCN1CCN(C)CC1',NULL),
	(63387,0,0,'35973-14-9','Consistent with Molecular Formula','C10H6ClNO3',223.6153,NULL,'C92D610E8F7647B6-FICuS-01-63','C92D610E8F7647B6-FICTS-01-42','C92D610E8F7647B6-uuuuu-01-12','InChI=1S/C10H6ClNO3/c11-5-1-2-8-6(3-5)9(13)7(4-12-8)10(14)15/h1-4H,(H,12,13)(H,14,15)','InChIKey=CDPXSMNKRFLXHU-UHFFFAOYSA-N','O=C(O)c1cnc2ccc(Cl)cc2c1O',NULL),
	(63388,0,0,'67857-97-0','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'226C8EDBE1306FCB-FICuS-01-81','226C8EDBE1306FCB-FICTS-01-60','226C8EDBE1306FCB-uuuuu-01-30','InChI=1S/C10H11NO4/c12-10(13)7-3-5-8-4-1-2-6-9(8)11(14)15/h1-2,4,6H,3,5,7H2,(H,12,13)','InChIKey=BMGIMCRPRTWLTE-UHFFFAOYSA-N','O=C(O)CCCc1ccccc1[N+](=O)[O-]',NULL),
	(63389,0,0,'10493-37-5','Consistent with Molecular Formula','C10H14O2',166.2194,'3-o-Methoxyphenylpropan-1-ol\nBenzenepropanol, 2-methoxy-\n1-Propanol, 3-(o-methoxyphenyl)-\n3-Guaiacyl propanol','7E8244845B869E4F-FICuS-01-5E','7E8244845B869E4F-FICTS-01-3D','7E8244845B869E4F-uuuuu-01-0D','InChI=1S/C10H14O2/c1-12-10-7-3-2-5-9(10)6-4-8-11/h2-3,5,7,11H,4,6,8H2,1H3','InChIKey=KCJSIKPCRQDRNX-UHFFFAOYSA-N','COc1ccccc1CCCO',NULL),
	(63390,0,0,NULL,'Consistent with Molecular Formula','C12H9N3NaO8S',378.2682,NULL,'5156EFF3DB6D9616-FICuS-01-72','5156EFF3DB6D9616-FICTS-01-51','DAB103FCBB1624BE-uuuuu-01-32','InChI=1S/C12H9N3O8S.Na/c16-11-4-1-7(5-12(11)24(21,22)23)13-9-3-2-8(14(17)18)6-10(9)15(19)20;/h1-6,13,16H,(H,21,22,23);/q;+1','InChIKey=BKMINRKXPNGSFU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccc(O)c(S(=O)(=O)O)c2)c([N+](=O)[O-])c1.[Na+]',NULL),
	(63391,0,0,'24548-76-3','Consistent with Molecular Formula','C12H10KO3S',273.3672,NULL,'D6BFE10560909409-FICuS-01-49','D6BFE10560909409-FICTS-01-28','6B8208FC01EAE0BD-uuuuu-01-2B','InChI=1S/C12H10O3S.K/c13-16(14,15)11-7-6-9-5-4-8-2-1-3-10(11)12(8)9;/h1-3,6-7H,4-5H2,(H,13,14,15);/q;+1','InChIKey=ASEUEAFBUJPUAI-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c3c(cccc13)CC2.[K+]',NULL),
	(63392,0,0,'4265-55-8','Consistent with Molecular Formula','C12H20O4S2',292.4076,NULL,'94B2488AC1B1AD23-FICuS-01-5E','94B2488AC1B1AD23-FICTS-01-3D','94B2488AC1B1AD23-uuuuu-01-0D','InChI=1S/C12H20O4S2/c13-10(14)4-8-17-12(6-2-1-3-7-12)18-9-5-11(15)16/h1-9H2,(H,13,14)(H,15,16)','InChIKey=DIKBCETVRUZRBJ-UHFFFAOYSA-N','O=C(O)CCSC1(SCCC(=O)O)CCCCC1',NULL),
	(63393,1,0,'111-56-8','Consistent with Molecular Formula','C12H23BrO2',279.2165,'2-Bromolauric acid\n.alpha.-Bromolauric\n2-Bromododecanoic acid\n.alpha.-Bromolauric acid\nDodecanoic acid, 2-bromo-\nDodecanoic acid, 2-bromo-','7C3C9B6684A9977A-FICuS-01-6C','7C3C9B6684A9977A-FICTS-01-4B','7C3C9B6684A9977A-uuuuu-01-1B','InChI=1S/C12H23BrO2/c1-2-3-4-5-6-7-8-9-10-11(13)12(14)15/h11H,2-10H2,1H3,(H,14,15)','InChIKey=HXKXBCBZXXQPPD-UHFFFAOYSA-N','CCCCCCCCCCC(Br)C(=O)O','1'),
	(63394,0,0,'19056-78-1','Consistent with Molecular Formula','C14H16ClNO4',297.7377,NULL,'6ACCE0F9DCB0E3FD-FICuS-01-B3','ED5FDDCAE318FC2D-FICTS-01-96','6ACCE0F9DCB0E3FD-uuuuu-01-62','InChI=1S/C14H16ClNO4/c1-3-19-13(17)10(14(18)20-4-2)9-16-12-8-6-5-7-11(12)15/h5-9,16H,3-4H2,1-2H3','InChIKey=SVYBJRGUNJJBAH-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccccc1Cl)C(=O)OCC',NULL),
	(63395,0,0,'4756-45-0','Consistent with Molecular Formula','C15H12O5',272.2568,'Cyasorb\nCyasorb UV 207\no-(2-Hydroxy-p-anisoyl)benzoic acid\no-(2-Hydroxy-4-methoxybenzoyl)benzoic acid\n2\'-Carboxy-2-hydroxy-4-methoxybenzophenone\n2-(2-Hydroxy-4-methoxybenzoyl)benzoic acid\nBenzoic acid, o-(2-hydroxy-4-methoxybenzoyl)-\nWLN: QVR BVR BQ DO1\nBenzoic acid, 2-(2-hydroxy-4-methoxybenzoyl)-\nBenzoic acid, o-(2-hydroxy-p-anisoyl)-','A9C9D6E833BE5906-FICuS-01-75','A9C9D6E833BE5906-FICTS-01-54','A9C9D6E833BE5906-uuuuu-01-24','InChI=1S/C15H12O5/c1-20-9-6-7-12(13(16)8-9)14(17)10-4-2-3-5-11(10)15(18)19/h2-8,16H,1H3,(H,18,19)','InChIKey=JLZIIHMTTRXXIN-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2C(=O)O)c(O)c1',NULL),
	(63396,0,0,'370-35-4','Consistent with Molecular Formula','C15H16F3NO4',331.2909,NULL,'D7A66207A83F3863-FICuS-01-4E','5527F5F0C0758EE4-FICTS-01-3F','D7A66207A83F3863-uuuuu-01-FD','InChI=1S/C15H16F3NO4/c1-3-22-13(20)12(14(21)23-4-2)9-19-11-7-5-6-10(8-11)15(16,17)18/h5-9,19H,3-4H2,1-2H3','InChIKey=RFRRNORICIZXCP-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cccc(C(F)(F)F)c1)C(=O)OCC',NULL),
	(63397,1,0,'84604-97-7','Consistent with Molecular Formula','C15H20O',216.3224,NULL,'7DE15C9F62B5475A-FICuS-01-6F','7DE15C9F62B5475A-FICTS-01-4E','7DE15C9F62B5475A-uuuuu-01-1E','InChI=1S/C15H20O/c1-11(2)12-7-9-13(10-8-12)14-5-3-4-6-15(14)16/h7-11,14H,3-6H2,1-2H3','InChIKey=ALUSOLIOHPWGNL-UHFFFAOYSA-N','CC(C)c1ccc(C2CCCCC2=O)cc1','1'),
	(63398,0,0,'41727-17-7','Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'1ACACD5CCAB84238-FICuS-01-8B','1ACACD5CCAB84238-FICTS-01-6A','1ACACD5CCAB84238-uuuuu-01-3A','InChI=1S/C15H21NO4/c1-3-5-10-19-14(17)12-8-7-9-13(16-12)15(18)20-11-6-4-2/h7-9H,3-6,10-11H2,1-2H3','InChIKey=SJGUKBIVRJZPJZ-UHFFFAOYSA-N','CCCCOC(=O)c1cccc(C(=O)OCCCC)n1',NULL),
	(63399,0,0,'3179-80-4','Consistent with Molecular Formula','C17H36N2O',284.4842,'Lexamine L 13\nLauramidopropyldimethylamine\nLauric 3-dimethylaminopropylamide\nDodecanoylamidopropyldimethylamine\nN-(3-Dimethylaminopropyl)lauramide\nLauroyl(dimethyl amino propyl)amine\nN-(3-Dimethylaminopropyl)dodecanamide\nN-Lauroyl-3-(dimethylamino)propylamine\nN,N-Dimethyl-N-(3-dodecanamidopropyl)amine\nDodecanamide, N-[3-(dimethylamino)propyl]-\nDodecanamide, N-[3-(dimethylamino)propyl]-','90A8E5805FBDCBD3-FICuS-01-88','90A8E5805FBDCBD3-FICTS-01-67','90A8E5805FBDCBD3-uuuuu-01-37','InChI=1S/C17H36N2O/c1-4-5-6-7-8-9-10-11-12-14-17(20)18-15-13-16-19(2)3/h4-16H2,1-3H3,(H,18,20)','InChIKey=TWMFGCHRALXDAR-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCCCN(C)C',NULL),
	(63400,1,0,'47165-57-1','Consistent with Molecular Formula','C18H32O3',296.449,NULL,'878ABDBD8BD1FFD2-FICuS-01-AC','24145D95230B21E7-FICTS-01-0E','878ABDBD8BD1FFD2-uuuuu-01-5B','InChI=1S/C18H32O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-15-17(19)21-18(16)20/h16H,2-15H2,1H3','InChIKey=BZECBEKZECEQRI-UHFFFAOYSA-N','CCCCCCCCCCCCCCC1CC(=O)OC1=O','1'),
	(63401,1,0,'47458-32-2','Consistent with Molecular Formula','C22H40O3',352.5562,'Octadecylsuccinic anhydride\nOctadecyl succinic anhydride\n2,5-Furandione, dihydro-3-octadecyl-','8DE9BD7E4C476337-FICuS-01-78','D4888B0853B716FF-FICTS-01-44','8DE9BD7E4C476337-uuuuu-01-27','InChI=1S/C22H40O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-19-21(23)25-22(20)24/h20H,2-19H2,1H3','InChIKey=ZJFCVUTYZHUNSW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC1CC(=O)OC1=O','1'),
	(63402,0,0,'128-69-8','Consistent with Molecular Formula','C24H8O6',392.3236,'Perylenetetracarboxylic anhydride\nPerylenetetracarboxylic acid dianhydride\n3,4:9,10-Perylenetetracarboxylic anhydride\n3,4,9,10-Perylenetetracarboxylic dianhydride\nPerylene-3,4,9,10-tetracarboxylic dianhydride\nPerylene-3,4,9,10-tetracarboxylic 3,4:9,10-dianhydride\nPerylo[3,4-cd:9,10-c\'d\']dipyran-1,3,8,10-tetrone\n3,4,9,10-Perylenetetracarboxylic 3,4:9,10-dianhydride','528CD9C32D3DCAF6-FICuS-01-89','528CD9C32D3DCAF6-FICTS-01-68','528CD9C32D3DCAF6-uuuuu-01-38','InChI=1S/C24H8O6/c25-21-13-5-1-9-10-2-6-15-20-16(24(28)30-23(15)27)8-4-12(18(10)20)11-3-7-14(22(26)29-21)19(13)17(9)11/h1-8H','InChIKey=CLYVDMAATCIVBF-UHFFFAOYSA-N','O=C1OC(=O)c2ccc3c4ccc5c6c(ccc(c7ccc1c2c73)c64)C(=O)OC5=O',NULL),
	(63403,1,0,'70289-31-5','Consistent with Molecular Formula','C3H4Br2Cl2',270.7786,NULL,'9D8CD8E31D762E84-FICuS-01-78','9D8CD8E31D762E84-FICTS-01-57','9D8CD8E31D762E84-uuuuu-01-27','InChI=1S/C3H4Br2Cl2/c4-1-3(5,7)2-6/h1-2H2','InChIKey=KKPLLXWDLWIQDL-UHFFFAOYSA-N','ClCC(Cl)(Br)CBr','1'),
	(63404,0,0,'62203-32-1','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'D8AC3E344E97C9F8-FICuS-01-89','D8AC3E344E97C9F8-FICTS-01-68','D8AC3E344E97C9F8-uuuuu-01-38','InChI=1S/C11H13NO3/c13-6-11(7-14)8-15-10(12-11)9-4-2-1-3-5-9/h1-5,13-14H,6-8H2','InChIKey=OHVCJESXVHLJLK-UHFFFAOYSA-N','OCC1(CO)COC(c2ccccc2)=N1',NULL),
	(63405,0,0,NULL,'Consistent with Molecular Formula','C10H18N2S2',230.3856,NULL,'FC3AE8D300A0252F-FICuS-01-68','FC3AE8D300A0252F-FICTS-01-47','FC3AE8D300A0252F-uuuuu-01-17','InChI=1S/C10H18N2S2/c1-11-7-12(8-14-10(11)13)9-5-3-2-4-6-9/h9H,2-8H2,1H3','InChIKey=XOUUZRQZUCIFFB-UHFFFAOYSA-N','CN1CN(C2CCCCC2)CSC1=S',NULL),
	(63406,0,0,'1042-22-4','Consistent with Molecular Formula','C17H22ClN3O3',351.8321,NULL,'AC2EE71E5BCB56F6-FICuS-01-97','AC2EE71E5BCB56F6-FICTS-01-76','ACD240FB64468FB8-uuuuu-01-28','InChI=1S/C17H21N3O3.ClH/c21-14-17(13-7-3-1-4-8-13,15(22)19-16(23)18-14)9-12-20-10-5-2-6-11-20;/h1,3-4,7-8H,2,5-6,9-12H2,(H2,18,19,21,22,23);1H','InChIKey=YZHCUDAAIPJJFQ-UHFFFAOYSA-N','Cl.O=C1NC(=O)C(CCN2CCCCC2)(c2ccccc2)C(=O)N1',NULL),
	(63407,4,0,'87-33-2','Consistent with Molecular Formula','C6H8N2O8',236.1378,'Isosorbide Dinitrate\nIsosorbide dinitrate\nISD\nISDN\nXanyl\nNosim\nIBD 20\nCardis\nMaycor\nIsoket\nEmoper\nLomilan\nIso-Bid\nIsorbid\nIsordil\nRigedal\nKorodil\nCoronex\nIsostat\nTinidil\nSorquad\nFlindix\nResoidan\nCarvanil\nCarvasin\nCedocard\nCornilat\nDifutrat\nHarrical\nSorbonit\nIsotrate\nMyorexon\nSorbislo\nCardio 10\nVasodilat\nSorbangil\nVasorbate\nClaodical\nVascardin\nSorbitrate\nSorbidilat\nNitrosorbid\nCorosorbide\nNitrosorbon\nSorbide T.D.\nDilatrate-SR\nNitrosorbide\nRifloc Retard\nSorbidnitrate\nDinitrosorbide\nIsordil Tembids\nSorbide nitrate\nSorbide, dinitrate\nDianhydrosorbitol 2,5-dinitrate\n1,4:3,6-Dianhydro-D-glucitol dinitrate\n1,4:3,6-Dianhydrosorbitol 2,5-dinitrate\nD-Glucitol, 1,4:3,6-dianhydro-, dinitrate\nGlucitol, 1,4:3,6-dianhydro-, dinitrate, D-','63B43324D7F88BCE-FICuS-01-6D','63B43324D7F88BCE-FICTS-01-4C','63B43324D7F88BCE-uuuuu-01-1C','InChI=1S/C6H8N2O8/c9-7(10)15-3-1-13-6-4(16-8(11)12)2-14-5(3)6/h3-6H,1-2H2','InChIKey=MOYKHGMNXAOIAT-UHFFFAOYSA-N','O=[N+]([O-])OC1COC2C(O[N+](=O)[O-])COC12','1'),
	(63408,0,0,'2038-01-9','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'81129B120BC2EB9C-FICuS-01-5B','81129B120BC2EB9C-FICTS-01-3A','81129B120BC2EB9C-uuuuu-01-0A','InChI=1S/C10H9NO3/c1-2-11-9(12)7-5-3-4-6-8(7)14-10(11)13/h3-6H,2H2,1H3','InChIKey=NQWCQSBMFZDDIJ-UHFFFAOYSA-N','CCn1c(=O)oc2ccccc2c1=O',NULL),
	(63409,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN2O',330.8565,'6(5H)-Phenanthridinone, 5-[2-(diethylamino)ethyl]-, monohydrochloride','19D457EF65F4C353-FICuS-01-63','19D457EF65F4C353-FICTS-01-42','1928F00A5A791A1D-uuuuu-01-FE','InChI=1S/C19H22N2O.ClH/c1-3-20(4-2)13-14-21-18-12-8-7-10-16(18)15-9-5-6-11-17(15)19(21)22;/h5-12H,3-4,13-14H2,1-2H3;1H','InChIKey=TUTJBKSNIWRVBI-UHFFFAOYSA-N','CCN(CC)CCn1c(=O)c2ccccc2c2ccccc21.Cl',NULL),
	(63410,0,0,'1466-82-6','Consistent with Molecular Formula','C18H14O7',342.3044,'Vigal\nPircan\nContraflu\nAspirin anhydride\nAcetylsalicylic anhydride\nAcetylsalicylic acid anhydride\nSalicylic anhydride, diacetate\nBenzoic acid, 2-(acetyloxy)-, anhydride\nSalicylic acid acetate, anhydride','E5188C7DCF702BF1-FICuS-01-7B','E5188C7DCF702BF1-FICTS-01-5A','E5188C7DCF702BF1-uuuuu-01-2A','InChI=1S/C18H14O7/c1-11(19)23-15-9-5-3-7-13(15)17(21)25-18(22)14-8-4-6-10-16(14)24-12(2)20/h3-10H,1-2H3','InChIKey=OAWXYINGQXLWOE-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)OC(=O)c1ccccc1OC(C)=O',NULL),
	(63411,0,0,'711-03-5','Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'7C36064BB985727B-FICuS-01-50','7C36064BB985727B-FICTS-01-2F','7C36064BB985727B-uuuuu-01-FF','InChI=1S/C11H17NO2/c1-12-9(13)7-11(8-10(12)14)5-3-2-4-6-11/h2-8H2,1H3','InChIKey=FMYGNGVTFGEBKO-UHFFFAOYSA-N','CN1C(=O)CC2(CCCCC2)CC1=O',NULL),
	(63412,0,0,'88406-33-1','Consistent with Molecular Formula','C6H14NO2PS',195.2159,NULL,'CAB018C5916D693F-FICuS-01-6A','CAB018C5916D693F-FICTS-01-49','CAB018C5916D693F-uuuuu-01-19','InChI=1S/C6H14NO2PS/c1-6(2)4-8-10(11,7-3)9-5-6/h4-5H2,1-3H3,(H,7,11)','InChIKey=QNNQJHSRXLRSTN-UHFFFAOYSA-N','CNP1(=S)OCC(C)(C)CO1',NULL),
	(63413,0,0,'33986-33-3','Consistent with Molecular Formula','C13H8Cl3NO',300.5713,NULL,'A50A079535A41F45-FICuS-01-40','A50A079535A41F45-FICTS-01-1F','A50A079535A41F45-uuuuu-01-EF','InChI=1S/C13H8Cl3NO/c14-9-6-7-10(15)12(16)11(9)13(18)17-8-4-2-1-3-5-8/h1-7H,(H,17,18)','InChIKey=JDXGOODVENRQEN-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1c(Cl)ccc(Cl)c1Cl',NULL),
	(63414,0,0,'35638-19-8','Consistent with Molecular Formula','C17H28O12',424.401,NULL,'1B698E5D48C59D1E-FICuS-01-76','1B698E5D48C59D1E-FICTS-01-55','1B698E5D48C59D1E-uuuuu-01-25','InChI=1S/C17H28O12/c18-13(19)1-5-26-9-17(10-27-6-2-14(20)21,11-28-7-3-15(22)23)12-29-8-4-16(24)25/h1-12H2,(H,18,19)(H,20,21)(H,22,23)(H,24,25)','InChIKey=KIGSIPUDIPIMRD-UHFFFAOYSA-N','O=C(O)CCOCC(COCCC(=O)O)(COCCC(=O)O)COCCC(=O)O',NULL),
	(63415,0,0,'21165-69-5','Consistent with Molecular Formula','C16H10Cl4N4O4',464.0914,NULL,'43A1C60ABEE07928-FICuS-01-60','43A1C60ABEE07928-FICTS-01-3F','43A1C60ABEE07928-uuuuu-01-0F','InChI=1S/C16H10Cl4N4O4/c17-11-1-3-13(23(25)26)15(19)9(11)7-21-5-6-22-8-10-12(18)2-4-14(16(10)20)24(27)28/h1-4,7-8H,5-6H2/b21-7-,22-8+','InChIKey=PTZRFBZARATDFV-OXGXFOOWSA-N','O=[N+]([O-])c1ccc(Cl)c(/C=N/CC/N=C/c2c(Cl)ccc([N+](=O)[O-])c2Cl)c1Cl',NULL),
	(63416,0,1,'443-30-1','Consistent with Molecular Formula','C18H17N',247.339,'DABI\n[(4-Dimethylamino)benzylidene]indene\n1-[4-(Dimethylaminobenzylidene)]indene\nN,N-Dimethyl-.alpha.-indolylidene-p-toluidine\np-Toluidine, .alpha.-inden-1-ylidene-N,N-dimethyl-\n4-(1H-Inden-1-ylidenemethyl)-N,N-dimethylbenzenamine\nBenzenamine, 4-(1H-inden-1-ylidenemethyl)-N,N-dimethyl-','EB4F9AF065CB4453-FICuS-01-78','EB4F9AF065CB4453-FICTS-01-57','EB4F9AF065CB4453-uuuuu-01-27','InChI=1S/C18H17N/c1-19(2)17-11-7-14(8-12-17)13-16-10-9-15-5-3-4-6-18(15)16/h3-13H,1-2H3','InChIKey=HXVZHTQDVDNJMN-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(63417,0,0,NULL,'Consistent with Molecular Formula','C18H25BrO',337.2989,'Ethanone, 2-bromo-1-(3-ethyl-5,6,7,8-tetrahydro-5,5,8,8-tetramethyl-2-naphthalenyl)-','63153D4B2ADE12E3-FICuS-01-5A','63153D4B2ADE12E3-FICTS-01-39','63153D4B2ADE12E3-uuuuu-01-09','InChI=1S/C18H25BrO/c1-6-12-9-14-15(10-13(12)16(20)11-19)18(4,5)8-7-17(14,2)3/h9-10H,6-8,11H2,1-5H3','InChIKey=BBHJYKJAWKZSHS-UHFFFAOYSA-N','CCc1cc2c(cc1C(=O)CBr)C(C)(C)CCC2(C)C',NULL),
	(63418,0,1,'22746-63-0','Consistent with Molecular Formula','C20H26O3',314.4236,'Acrylic acid, 3-(3-ethyl-5,6,7,8-tetrahydro-5,5,8,8-tetramethyl-2-naphthoyl)-','5B54491F14CE7EF4-FICuS-01-6E','5B54491F14CE7EF4-FICTS-01-4D','5C7F639DB717564F-uuuuu-01-17','InChI=1S/C20H26O3/c1-6-13-11-15-16(20(4,5)10-9-19(15,2)3)12-14(13)17(21)7-8-18(22)23/h7-8,11-12H,6,9-10H2,1-5H3,(H,22,23)/b8-7-','InChIKey=KJINFNLCVKCQCH-FPLPWBNLSA-N','CCc1cc2c(cc1C(=O)/C=C\\C(=O)O)C(C)(C)CCC2(C)C','1'),
	(63419,0,0,'738-99-8','Consistent with Molecular Formula','C12H24N6O2P2',346.3081,'Dipin\nDipine\n1,4-Bis(N,N\'-diethylene phosphamide)piperazine\n1,4-Piperazinediylbis[bis(1-aziridinyl)phosphine oxide]\nWLN: T6N DNTJ APO&- AT3NTJ&- AT3NTJ& DPO&- AT3NTJ&- AT3NTJ\nPiperazine, 1,4-bis[bis(1-aziridinyl)phosphinyl]-\nPhosphine oxide, 1,4-piperazinediylbis[bis(1-aziridinyl)-','65DDA2635578E599-FICuS-01-5B','65DDA2635578E599-FICTS-01-3A','65DDA2635578E599-uuuuu-01-0A','InChI=1S/C12H24N6O2P2/c19-21(15-5-6-15,16-7-8-16)13-1-2-14(4-3-13)22(20,17-9-10-17)18-11-12-18/h1-12H2','InChIKey=RWNNRGBCWXOVAC-UHFFFAOYSA-N','O=P(N1CC1)(N1CC1)N1CCN(P(=O)(N2CC2)N2CC2)CC1',NULL),
	(63420,0,1,'1222-65-7','Consistent with Molecular Formula','C13H15ClFNO3',287.7178,'Pyruvic acid, [p-[(2-chloroethyl)(2-fluoroethyl)amino]phenyl]-','7008635A9BE1E1F9-FICuS-01-5B','2C7BD10DD1F68227-FICTS-01-41','7008635A9BE1E1F9-uuuuu-01-0A','InChI=1S/C13H15ClFNO3/c14-5-7-16(8-6-15)11-3-1-10(2-4-11)9-12(17)13(18)19/h1-4,9,17H,5-8H2,(H,18,19)','InChIKey=DJEIQGQHHGZEMX-UHFFFAOYSA-N','O=C(O)/C(O)=C/c1ccc(N(CCF)CCCl)cc1','1'),
	(63421,4,0,'93688-61-0','Consistent with Molecular Formula','C10H10ClN5O3',283.6737,NULL,'D692A5B2C8E775DE-FICuS-01-82','D692A5B2C8E775DE-FICTS-01-61','D692A5B2C8E775DE-uuuuu-01-31','InChI=1S/C10H10ClN5O3/c11-10-14-7(12)4-8(15-10)16(2-13-4)9-6-5(19-6)3(1-17)18-9/h2-3,5-6,9,17H,1H2,(H2,12,14,15)','InChIKey=TYIHQFDDVVFCJX-UHFFFAOYSA-N','Nc1nc(Cl)nc2c1ncn2C1OC(CO)C2OC21','1'),
	(63422,4,0,'2495-98-9','Consistent with Molecular Formula','C13H16O5S',284.3264,NULL,'A130CBE3AC939FBA-FICuS-01-8B','A130CBE3AC939FBA-FICTS-01-6A','A130CBE3AC939FBA-uuuuu-01-3A','InChI=1S/C13H16O5S/c1-17-13-11(15)10(14)9(7-18-13)19-12(16)8-5-3-2-4-6-8/h2-6,9-11,13-15H,7H2,1H3','InChIKey=LGNQBGABKCQOCL-UHFFFAOYSA-N','COC1OCC(SC(=O)c2ccccc2)C(O)C1O','1'),
	(63423,4,0,NULL,'Consistent with Molecular Formula','C11H14ClN5O6S',379.7745,NULL,'59F9CD1B65E5D84D-FICuS-01-87','59F9CD1B65E5D84D-FICTS-01-66','59F9CD1B65E5D84D-uuuuu-01-36','InChI=1S/C11H14ClN5O6S/c1-24(20,21)23-7-6(19)4(2-18)22-10(7)17-3-14-5-8(13)15-11(12)16-9(5)17/h3-4,6-7,10,18-19H,2H2,1H3,(H2,13,15,16)','InChIKey=FDTCNNHAFXRTPU-UHFFFAOYSA-N','CS(=O)(=O)OC1C(O)C(CO)OC1n1cnc2c(N)nc(Cl)nc21','1'),
	(63424,0,1,NULL,'Consistent with Molecular Formula','C26H24ClFN2O2',450.9392,'2-Oxazolin-5-one, 4-[p-[(2-chloroethyl)(2-fluoroethyl) amino]benzylidene]-2-phenyl-','7833B359D0B0A04D-FICuS-01-4E','7833B359D0B0A04D-FICTS-01-2D','4583A113EE7FFE83-uuuuu-01-1D','InChI=1S/C20H18ClFN2O2.C6H6/c21-10-12-24(13-11-22)17-8-6-15(7-9-17)14-18-20(25)26-19(23-18)16-4-2-1-3-5-16;1-2-4-6-5-3-1/h1-9,14H,10-13H2;1-6H','InChIKey=PIMLSBDVIAFVLE-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc(N(CCF)CCCl)cc1.c1ccccc1','1'),
	(63425,0,0,'1195-50-2','Consistent with Molecular Formula','C8H11ClFN',175.633,NULL,'F1B32FE506C59FF7-FICuS-01-7F','F1B32FE506C59FF7-FICTS-01-5E','F14F8800394846B9-uuuuu-01-F4','InChI=1S/C8H10FN.ClH/c9-6-7-10-8-4-2-1-3-5-8;/h1-5,10H,6-7H2;1H','InChIKey=CXHDTWZFOCKBNL-UHFFFAOYSA-N','Cl.FCCNc1ccccc1',NULL),
	(63426,4,0,'15870-20-9','Consistent with Molecular Formula','C10H20N2O2',200.2802,'2,3-Butanediol, 1,4-bis(2-methyl-1-aziridinyl)-','74F94783BD3BE46A-FICuS-01-72','74F94783BD3BE46A-FICTS-01-51','74F94783BD3BE46A-uuuuu-01-21','InChI=1S/C10H20N2O2/c1-7-3-11(7)5-9(13)10(14)6-12-4-8(12)2/h7-10,13-14H,3-6H2,1-2H3','InChIKey=JIXGRSTZINBWQO-UHFFFAOYSA-N','CC1CN1CC(O)C(O)CN1CC1C','1'),
	(63427,4,0,'15870-20-9','Consistent with Molecular Formula','C10H20N2O2',200.2802,'2,3-Butanediol, 1,4-bis(2-methyl-1-aziridinyl)-','74F94783BD3BE46A-FICuS-01-72','74F94783BD3BE46A-FICTS-01-51','74F94783BD3BE46A-uuuuu-01-21','InChI=1S/C10H20N2O2/c1-7-3-11(7)5-9(13)10(14)6-12-4-8(12)2/h7-10,13-14H,3-6H2,1-2H3','InChIKey=JIXGRSTZINBWQO-UHFFFAOYSA-N','CC1CN1CC(O)C(O)CN1CC1C','1'),
	(63428,0,0,'73771-63-8','Consistent with Molecular Formula','C14H14N2',210.278,'7-Cyano-8-methyl-1,2,3,4-tetrahydrocarbazole\nCarbazole-2-carbonitrile, 5,6,7,8-tetrahydro-1-methyl-\nWLN: T B656 HM&&TJ ECN F1\n9H-Carbazole-2-carbonitrile, 5,6,7,8-tetrahydro-1-methyl-','09B7BA66AB6358ED-FICuS-01-7A','09B7BA66AB6358ED-FICTS-01-59','09B7BA66AB6358ED-uuuuu-01-29','InChI=1S/C14H14N2/c1-9-10(8-15)6-7-12-11-4-2-3-5-13(11)16-14(9)12/h6-7,16H,2-5H2,1H3','InChIKey=GGSRSZKYYOJDNX-UHFFFAOYSA-N','Cc1c(C#N)ccc2c3c([nH]c12)CCCC3',NULL),
	(63429,0,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'0433F4EE4D5E1211-FICuS-01-4C','0433F4EE4D5E1211-FICTS-01-2B','0433F4EE4D5E1211-uuuuu-01-FB','InChI=1S/C14H15NO2/c1-8-9(14(16)17)6-7-11-10-4-2-3-5-12(10)15-13(8)11/h6-7,15H,2-5H2,1H3,(H,16,17)','InChIKey=FLPYLOZTYIANON-UHFFFAOYSA-N','Cc1c(C(=O)O)ccc2c3c([nH]c12)CCCC3',NULL),
	(63430,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'50581691ABFA7D31-FICuS-01-53','50581691ABFA7D31-FICTS-01-32','50581691ABFA7D31-uuuuu-01-02','InChI=1S/C16H15NO2/c1-3-19-16(18)11-8-9-13-12-6-4-5-7-14(12)17-15(13)10(11)2/h4-9,17H,3H2,1-2H3','InChIKey=IKHIJDXIBGMNQB-UHFFFAOYSA-N','CCOC(=O)c1ccc2c([nH]c3ccccc32)c1C',NULL),
	(63431,0,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'D9C452EFD0AC6675-FICuS-01-7D','D9C452EFD0AC6675-FICTS-01-5C','D9C452EFD0AC6675-uuuuu-01-2C','InChI=1S/C16H19NO2/c1-3-19-16(18)11-8-9-13-12-6-4-5-7-14(12)17-15(13)10(11)2/h8-9,17H,3-7H2,1-2H3','InChIKey=YOLTVEPVOMSAJS-UHFFFAOYSA-N','CCOC(=O)c1ccc2c3c([nH]c2c1C)CCCC3',NULL),
	(63432,0,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'4E7B4159422257DE-FICuS-01-4B','4E7B4159422257DE-FICTS-01-2A','4E7B4159422257DE-uuuuu-01-FA','InChI=1S/C17H21NO3/c19-12-10-18(11-13-20)16-6-8-17(9-7-16)21-14-15-4-2-1-3-5-15/h1-9,19-20H,10-14H2','InChIKey=FCFFDRNWCKNYBW-UHFFFAOYSA-N','OCCN(CCO)c1ccc(OCc2ccccc2)cc1',NULL),
	(63433,0,0,'17794-35-3','Consistent with Molecular Formula','C17H19Cl2NO',324.2492,NULL,'502C3278933FAB65-FICuS-01-48','502C3278933FAB65-FICTS-01-27','502C3278933FAB65-uuuuu-01-F7','InChI=1S/C17H19Cl2NO/c18-10-12-20(13-11-19)16-6-8-17(9-7-16)21-14-15-4-2-1-3-5-15/h1-9H,10-14H2','InChIKey=AICZHGUHMDUPES-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(OCc2ccccc2)cc1',NULL),
	(63434,2,0,NULL,'Consistent with Molecular Formula','C28H30ClN7O2',532.0437,NULL,'C7328AA1D3C3F4C1-FICuS-01-6C','9F956BE49CE5FAED-FICTS-01-8A','C7CE2D44EC4E2D8F-uuuuu-01-4B','InChI=1S/C28H29N7O2.ClH/c1-16-14-30-25(32-16)18-5-3-7-21(11-18)34-27(36)20-9-10-23(24(29)13-20)28(37)35-22-8-4-6-19(12-22)26-31-15-17(2)33-26;/h3-13,16-17H,14-15,29H2,1-2H3,(H,30,32)(H,31,33)(H,34,36)(H,35,37);1H','InChIKey=XSBKNFBBEQAWBT-UHFFFAOYSA-N','CC1CNC(c2cccc(NC(=O)c3ccc(C(=O)Nc4cccc(C5=NC(C)CN5)c4)c(N)c3)c2)=N1.Cl','1'),
	(63435,0,0,NULL,'Consistent with Molecular Formula','C28H30ClN7O2',532.0437,NULL,'2715A2AFD39D1450-FICuS-01-4E','2715A2AFD39D1450-FICTS-01-2D','27E9054AEC10CD1E-uuuuu-01-1D','InChI=1S/C28H29N7O2.ClH/c29-24-17-20(27(36)34-21-7-1-5-18(15-21)25-30-11-3-12-31-25)9-10-23(24)28(37)35-22-8-2-6-19(16-22)26-32-13-4-14-33-26;/h1-2,5-10,15-17H,3-4,11-14,29H2,(H,30,31)(H,32,33)(H,34,36)(H,35,37);1H','InChIKey=YQLAEUFZXAIMDR-UHFFFAOYSA-N','Cl.Nc1cc(C(=O)Nc2cccc(C3=NCCCN3)c2)ccc1C(=O)Nc1cccc(C2=NCCCN2)c1',NULL),
	(63436,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN7O2',451.9145,NULL,'8248ED47D2EF1D30-FICuS-01-6A','8248ED47D2EF1D30-FICTS-01-49','82B44AA2ED62C47E-uuuuu-01-22','InChI=1S/C22H21N7O2.ClH/c23-18-11-14(21(30)28-15-5-1-3-12(9-15)19(24)25)7-8-17(18)22(31)29-16-6-2-4-13(10-16)20(26)27;/h1-11H,23H2,(H3,24,25)(H3,26,27)(H,28,30)(H,29,31);1H','InChIKey=SGEMJMVCIDEGPD-UHFFFAOYSA-N','Cl.N=C(N)c1cccc(NC(=O)c2ccc(C(=O)Nc3cccc(C(=N)N)c3)c(N)c2)c1',NULL),
	(63437,0,0,NULL,'Consistent with Molecular Formula','C22H24ClN5O2',425.9169,NULL,'2E042CB2A518A36F-FICuS-01-5A','2E042CB2A518A36F-FICTS-01-39','2EF88B579A957A21-uuuuu-01-14','InChI=1S/C22H23N5O2.ClH/c23-12-14-1-6-17(7-2-14)26-21(28)16-5-10-19(20(25)11-16)22(29)27-18-8-3-15(13-24)4-9-18;/h1-11H,12-13,23-25H2,(H,26,28)(H,27,29);1H','InChIKey=IQCJOLXQTOMQQS-UHFFFAOYSA-N','Cl.NCc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(CN)cc3)c(N)c2)cc1',NULL),
	(63438,0,0,NULL,'Consistent with Molecular Formula','C24H28ClN5O2',453.9705,NULL,'F89FE4CE8B651E85-FICuS-01-8D','F89FE4CE8B651E85-FICTS-01-6C','F863432BB4E8C7CB-uuuuu-01-2A','InChI=1S/C24H27N5O2.ClH/c25-13-11-16-1-6-19(7-2-16)28-23(30)18-5-10-21(22(27)15-18)24(31)29-20-8-3-17(4-9-20)12-14-26;/h1-10,15H,11-14,25-27H2,(H,28,30)(H,29,31);1H','InChIKey=OQGSQJUKECYITD-UHFFFAOYSA-N','Cl.NCCc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(CCN)cc3)c(N)c2)cc1',NULL),
	(63439,0,0,NULL,'Consistent with Molecular Formula','C28H33ClN6O2',521.0607,'Terephthalanilide, 4\',4\'\'-bis(N\'-isopropylamidino)-, dihydrochloride, hydrate\n1,4-Benzenedicarboxamide, N,N\'-bis[4-[imino[(1-methylethyl)amino]methyl]phenyl]-, dihydrochloride','C590B9849ABA4738-FICuS-01-62','7AECC9C4306ECED8-FICTS-01-7B','C56C1E61A5379E76-uuuuu-01-0F','InChI=1S/C28H32N6O2.ClH/c1-17(2)31-25(29)19-9-13-23(14-10-19)33-27(35)21-5-7-22(8-6-21)28(36)34-24-15-11-20(12-16-24)26(30)32-18(3)4;/h5-18H,1-4H3,(H2,29,31)(H2,30,32)(H,33,35)(H,34,36);1H','InChIKey=SSXDZXBIUDXQHG-UHFFFAOYSA-N','CC(C)NC(=N)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)NC(C)C)cc3)cc2)cc1.Cl',NULL),
	(63440,0,0,'19363-39-4','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'7412C7CDFB952453-FICuS-01-5A','7412C7CDFB952453-FICTS-01-39','7412C7CDFB952453-uuuuu-01-09','InChI=1S/C13H12N2O3/c14-9-1-5-11(6-2-9)17-13(16)18-12-7-3-10(15)4-8-12/h1-8H,14-15H2','InChIKey=JBBBDGJYVDMMMN-UHFFFAOYSA-N','Nc1ccc(OC(=O)Oc2ccc(N)cc2)cc1',NULL),
	(63441,0,0,'42310-30-5','Consistent with Molecular Formula','C10H7ClN2O2S',254.6905,NULL,'3923668E12147233-FICuS-01-18','B43F09CB73388E85-FICTS-01-42','3923668E12147233-uuuuu-01-C7','InChI=1S/C10H7ClN2O2S/c11-6-1-3-7(4-2-6)15-8-5-12-10(16)13-9(8)14/h1-5H,(H2,12,13,14,16)','InChIKey=HIIVJMOSLDCIJS-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]cc1Oc1ccc(Cl)cc1',NULL),
	(63442,0,0,NULL,'Consistent with Molecular Formula','C18H29N3O4',351.4448,NULL,'FF488EBE85085194-FICuS-01-6B','FF488EBE85085194-FICTS-01-4A','FF488EBE85085194-uuuuu-01-1A','InChI=1S/C18H29N3O4/c19-16(7-1-2-8-16)13(22)20-17(9-3-4-10-17)14(23)21-18(15(24)25)11-5-6-12-18/h1-12,19H2,(H,20,22)(H,21,23)(H,24,25)','InChIKey=RXMGMFCFOMPOCT-UHFFFAOYSA-N','NC1(C(=O)NC2(C(=O)NC3(C(=O)O)CCCC3)CCCC2)CCCC1',NULL),
	(63443,0,0,NULL,'Consistent with Molecular Formula','C20H25NO5S',391.4812,'Cyclopentanecarboxylic acid, 1-amino-, benzyl ester, p-toluenesulfonate\nCyclopentanecarboxylic acid, 1-amino-, phenylmethyl ester, 4-methylbenzenesulfonate','8481612285F1EEEC-FICuS-01-5D','8481612285F1EEEC-FICTS-01-3C','907BB8105B80A98A-uuuuu-01-05','InChI=1S/C13H17NO2.C7H8O3S/c14-13(8-4-5-9-13)12(15)16-10-11-6-2-1-3-7-11;1-6-2-4-7(5-3-6)11(8,9)10/h1-3,6-7H,4-5,8-10,14H2;2-5H,1H3,(H,8,9,10)','InChIKey=JSLBQWTZDSOEJN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NC1(C(=O)OCc2ccccc2)CCCC1',NULL),
	(63444,0,0,NULL,'Consistent with Molecular Formula','C20H27N3O6',405.4498,NULL,'0FE607B5C8669CC8-FICuS-01-74','0FE607B5C8669CC8-FICTS-01-53','0FE607B5C8669CC8-uuuuu-01-23','InChI=1S/C20H27N3O6/c1-2-28-17(25)13-21-18(26)20(10-6-7-11-20)23-16(24)12-22-19(27)29-14-15-8-4-3-5-9-15/h3-5,8-9H,2,6-7,10-14H2,1H3,(H,21,26)(H,22,27)(H,23,24)','InChIKey=XLXGAJSYVDDNGS-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C1(NC(=O)CNC(=O)OCc2ccccc2)CCCC1',NULL),
	(63445,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O5',320.3444,NULL,'E603FE83D9CC1CCA-FICuS-01-96','E603FE83D9CC1CCA-FICTS-01-75','E603FE83D9CC1CCA-uuuuu-01-45','InChI=1S/C16H20N2O5/c19-13(18-16(14(20)21)8-4-5-9-16)10-17-15(22)23-11-12-6-2-1-3-7-12/h1-3,6-7H,4-5,8-11H2,(H,17,22)(H,18,19)(H,20,21)','InChIKey=DRQREULEFOAECP-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NC1(C(=O)O)CCCC1',NULL),
	(63446,0,0,NULL,'Consistent with Molecular Formula','C21H28N2O5',388.4626,NULL,'CB13BFBB4CE0F276-FICuS-01-8D','CB13BFBB4CE0F276-FICTS-01-6C','CB13BFBB4CE0F276-uuuuu-01-3C','InChI=1S/C21H28N2O5/c1-27-18(25)21(13-7-8-14-21)22-17(24)20(11-5-6-12-20)23-19(26)28-15-16-9-3-2-4-10-16/h2-4,9-10H,5-8,11-15H2,1H3,(H,22,24)(H,23,26)','InChIKey=PWZZVBQBCCBDSG-UHFFFAOYSA-N','COC(=O)C1(NC(=O)C2(NC(=O)OCc3ccccc3)CCCC2)CCCC1',NULL),
	(63447,0,0,NULL,'Consistent with Molecular Formula','C10H17N3O4',243.262,'Cyclopentanecarboxylic acid, 1-[2-(2-aminoacetamido)acetamido]-, hydrate','85BEF9B0F992B929-FICuS-01-7C','85BEF9B0F992B929-FICTS-01-5B','85BEF9B0F992B929-uuuuu-01-2B','InChI=1S/C10H17N3O4/c11-5-7(14)12-6-8(15)13-10(9(16)17)3-1-2-4-10/h1-6,11H2,(H,12,14)(H,13,15)(H,16,17)','InChIKey=VCDJUVVFISJIAF-UHFFFAOYSA-N','NCC(=O)NCC(=O)NC1(C(=O)O)CCCC1',NULL),
	(63448,0,0,NULL,'Consistent with Molecular Formula','C33H41N3O6',575.7034,NULL,'22085CA4B482C3FE-FICuS-01-61','22085CA4B482C3FE-FICTS-01-40','22085CA4B482C3FE-uuuuu-01-10','InChI=1S/C33H41N3O6/c37-27(35-33(21-11-12-22-33)29(39)41-23-25-13-3-1-4-14-25)31(17-7-8-18-31)34-28(38)32(19-9-10-20-32)36-30(40)42-24-26-15-5-2-6-16-26/h1-6,13-16H,7-12,17-24H2,(H,34,38)(H,35,37)(H,36,40)','InChIKey=OQFHOGGJCXMJCM-UHFFFAOYSA-N','O=C(NC1(C(=O)NC2(C(=O)NC3(C(=O)OCc4ccccc4)CCCC3)CCCC2)CCCC1)OCc1ccccc1',NULL),
	(63449,0,0,NULL,'Consistent with Molecular Formula','C29H35N3O6',521.612,NULL,'8A26C807BA0CA26F-FICuS-01-6F','8A26C807BA0CA26F-FICTS-01-4E','8A26C807BA0CA26F-uuuuu-01-1E','InChI=1S/C29H35N3O6/c33-24(19-30-27(36)38-21-23-13-5-2-6-14-23)31-28(15-7-8-16-28)25(34)32-29(17-9-10-18-29)26(35)37-20-22-11-3-1-4-12-22/h1-6,11-14H,7-10,15-21H2,(H,30,36)(H,31,33)(H,32,34)','InChIKey=XSMGLKLRUJXTAO-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NC1(C(=O)NC2(C(=O)OCc3ccccc3)CCCC2)CCCC1',NULL),
	(63450,0,0,NULL,'Consistent with Molecular Formula','C14H23N3O4',297.3534,NULL,'124C3AF23209F80A-FICuS-01-4A','124C3AF23209F80A-FICTS-01-29','124C3AF23209F80A-uuuuu-01-F9','InChI=1S/C14H23N3O4/c15-9-10(18)16-13(5-1-2-6-13)11(19)17-14(12(20)21)7-3-4-8-14/h1-9,15H2,(H,16,18)(H,17,19)(H,20,21)','InChIKey=PJFCJSFKTRDCOO-UHFFFAOYSA-N','NCC(=O)NC1(C(=O)NC2(C(=O)O)CCCC2)CCCC1',NULL),
	(63451,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O6',384.3878,NULL,'743C3158AD438FAF-FICuS-01-6A','743C3158AD438FAF-FICTS-01-49','743C3158AD438FAF-uuuuu-01-19','InChI=1S/C20H20N2O6/c23-18(28-17-10-8-16(9-11-17)22(25)26)20(12-4-5-13-20)21-19(24)27-14-15-6-2-1-3-7-15/h1-3,6-11H,4-5,12-14H2,(H,21,24)','InChIKey=NBQVBNJVXSEFIY-UHFFFAOYSA-N','O=C(NC1(C(=O)Oc2ccc([N+](=O)[O-])cc2)CCCC1)OCc1ccccc1',NULL),
	(63452,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O6',377.3962,NULL,'C07218A2721B9767-FICuS-01-38','C07218A2721B9767-FICTS-01-17','C07218A2721B9767-uuuuu-01-E7','InChI=1S/C18H23N3O6/c22-14(10-20-17(26)27-12-13-6-2-1-3-7-13)19-11-15(23)21-18(16(24)25)8-4-5-9-18/h1-3,6-7H,4-5,8-12H2,(H,19,22)(H,20,26)(H,21,23)(H,24,25)','InChIKey=UBNUFZBEIZBZMN-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCC(=O)NC1(C(=O)O)CCCC1',NULL),
	(63453,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O6',377.3962,NULL,'ACDF6493EA2C899A-FICuS-01-91','ACDF6493EA2C899A-FICTS-01-70','ACDF6493EA2C899A-uuuuu-01-40','InChI=1S/C18H23N3O6/c22-14(10-20-17(26)27-12-13-6-2-1-3-7-13)21-18(8-4-5-9-18)16(25)19-11-15(23)24/h1-3,6-7H,4-5,8-12H2,(H,19,25)(H,20,26)(H,21,22)(H,23,24)','InChIKey=NCLXXOMWMSCLPH-UHFFFAOYSA-N','O=C(O)CNC(=O)C1(NC(=O)CNC(=O)OCc2ccccc2)CCCC1',NULL),
	(63454,6,0,'482-98-4','Consistent with Molecular Formula','C22H30N2O4',386.49,'Reserpinediol\nReserpic alcohol','5EFC081DB5709996-FICuS-01-66','5EFC081DB5709996-FICTS-01-45','36958DCDB4AEADC6-uuuuu-01-4A','InChI=1S/C22H30N2O4/c1-27-13-3-4-14-15-5-6-24-10-12-7-20(26)22(28-2)17(11-25)16(12)9-19(24)21(15)23-18(14)8-13/h3-4,8,12,16-17,19-20,22-23,25-26H,5-7,9-11H2,1-2H3/t12-,16+,17+,19-,20-,22-/m1/s1','InChIKey=YCLAQLTVHNAEEQ-UALTWCDSSA-N','COc1ccc2c3c([nH]c2c1)C1CC2C(CC(O)C(OC)C2CO)CN1CC3','1'),
	(63455,6,0,'482-85-9','Consistent with Molecular Formula','C33H40N2O9',608.687,'Isoreserpin\nIsoreserpine\n3-Isoreserpine\n3-Epireserpine\nYohimban-16-carboxylic acid, 11,17-dimethoxy-18-[(3,4,5-trimethoxybenzoyl)oxy]-, methyl ester, (16.beta.,17.alpha.,18.beta.,20.alpha.)-\n20.alpha.-Yohimban-16.beta.-carboxylic acid, 18.beta.-hydroxy-11,17.alpha.-dimethoxy-, methyl ester, 3,4,5-trimethoxybenzoate (ester)','958C56F88DE9E269-FICuS-01-79','958C56F88DE9E269-FICTS-01-58','958C56F88DE9E269-uuuuu-01-28','InChI=1S/C33H40N2O9/c1-38-19-7-8-20-21-9-10-35-16-18-13-27(44-32(36)17-11-25(39-2)30(41-4)26(12-17)40-3)31(42-5)28(33(37)43-6)22(18)15-24(35)29(21)34-23(20)14-19/h7-8,11-12,14,18,22,24,27-28,31,34H,9-10,13,15-16H2,1-6H3','InChIKey=QEVHRUUCFGRFIF-UHFFFAOYSA-N','COC(=O)C1C2CC3c4[nH]c5cc(OC)ccc5c4CCN3CC2CC(OC(=O)c2cc(OC)c(OC)c(OC)c2)C1OC','1'),
	(63456,0,0,'92428-54-1','Consistent with Molecular Formula','C15H11Cl2NO',292.164,NULL,'26B508BA5A78C830-FICuS-01-54','26B508BA5A78C830-FICTS-01-33','26B508BA5A78C830-uuuuu-01-03','InChI=1S/C15H11Cl2NO/c1-8(19)18-15-13(16)7-11-10-5-3-2-4-9(10)6-12(11)14(15)17/h2-5,7H,6H2,1H3,(H,18,19)','InChIKey=ZYBARDNMBLMCAC-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c(c1Cl)Cc1ccccc1-2',NULL),
	(63457,0,0,'92424-24-3','Consistent with Molecular Formula','C15H9Cl2NO2',306.1476,NULL,'12ED93DDC472A67F-FICuS-01-7B','12ED93DDC472A67F-FICTS-01-5A','12ED93DDC472A67F-uuuuu-01-2A','InChI=1S/C15H9Cl2NO2/c1-7(19)18-8-2-3-9-10-5-13(16)14(17)6-12(10)15(20)11(9)4-8/h2-6H,1H3,(H,18,19)','InChIKey=CIXDUNTXSCSOBF-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(=O)c1cc(Cl)c(Cl)cc1-2',NULL),
	(63458,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2N',250.1268,NULL,'0CDE7287FA5D796E-FICuS-01-86','0CDE7287FA5D796E-FICTS-01-65','0CDE7287FA5D796E-uuuuu-01-35','InChI=1S/C13H9Cl2N/c14-12-5-8-3-7-4-9(16)1-2-10(7)11(8)6-13(12)15/h1-2,4-6H,3,16H2','InChIKey=PAILPOTUYGAUEW-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1cc(Cl)c(Cl)cc1-2',NULL),
	(63459,0,0,'92426-98-7','Consistent with Molecular Formula','C15H10Cl2N2O3',337.1616,NULL,'B04809107AD87D0F-FICuS-01-54','B04809107AD87D0F-FICTS-01-33','B04809107AD87D0F-uuuuu-01-03','InChI=1S/C15H10Cl2N2O3/c16-14(17)15(20)18-10-1-3-12-8(6-10)5-9-7-11(19(21)22)2-4-13(9)12/h1-4,6-7,14H,5H2,(H,18,20)','InChIKey=LXJHNPKEJNHETO-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2)C(Cl)Cl',NULL),
	(63460,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl3N2O4',385.5903,NULL,'B421CD2C6FEF02F4-FICuS-01-7F','B421CD2C6FEF02F4-FICTS-01-5E','B421CD2C6FEF02F4-uuuuu-01-2E','InChI=1S/C15H7Cl3N2O4/c16-11-4-8-7-2-1-6(20(23)24)3-9(7)13(21)10(8)5-12(11)19-15(22)14(17)18/h1-5,14H,(H,19,22)','InChIKey=XWCXFLXBDDGXIU-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2cc(Cl)c(NC(=O)C(Cl)Cl)cc21',NULL),
	(63461,0,0,'3906-70-5','Consistent with Molecular Formula','C15H7BrF3NO2',370.125,NULL,'6A298ED47027DA88-FICuS-01-63','6A298ED47027DA88-FICTS-01-42','6A298ED47027DA88-uuuuu-01-12','InChI=1S/C15H7BrF3NO2/c16-11-5-9-7-3-1-2-4-8(7)13(21)10(9)6-12(11)20-14(22)15(17,18)19/h1-6H,(H,20,22)','InChIKey=HKNWFMVMIHMXMX-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)c(NC(=O)C(F)(F)F)cc21',NULL),
	(63462,0,0,'1785-26-8','Consistent with Molecular Formula','C15H6BrF3N2O4',415.1226,NULL,'B7CBCC1AC69F2B00-FICuS-01-89','B7CBCC1AC69F2B00-FICTS-01-68','B7CBCC1AC69F2B00-uuuuu-01-38','InChI=1S/C15H6BrF3N2O4/c16-11-4-8-7-2-1-6(21(24)25)3-9(7)13(22)10(8)5-12(11)20-14(23)15(17,18)19/h1-5H,(H,20,23)','InChIKey=QVRNQSYEJCXCRS-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2cc(Br)c(NC(=O)C(F)(F)F)cc21',NULL),
	(63463,0,0,'91821-77-1','Consistent with Molecular Formula','C13H7BrN2O3',319.1139,NULL,'168A8CA8B0EE4D06-FICuS-01-75','168A8CA8B0EE4D06-FICTS-01-54','168A8CA8B0EE4D06-uuuuu-01-24','InChI=1S/C13H7BrN2O3/c14-11-4-8-7-2-1-6(16(18)19)3-9(7)13(17)10(8)5-12(11)15/h1-5H,15H2','InChIKey=UEXJMEVCJGZXLC-UHFFFAOYSA-N','Nc1cc2c(cc1Br)-c1ccc([N+](=O)[O-])cc1C2=O',NULL),
	(63464,0,0,'737-32-6','Consistent with Molecular Formula','C15H9BrCl3NO',405.5052,'Acetamide, N-(7-bromo-1,3,4-trichlorofluoren-2-yl)-','6851F85C235CFF89-FICuS-01-6B','6851F85C235CFF89-FICTS-01-4A','6851F85C235CFF89-uuuuu-01-1A','InChI=1S/C15H9BrCl3NO/c1-6(21)20-15-12(17)10-5-7-4-8(16)2-3-9(7)11(10)13(18)14(15)19/h2-4H,5H2,1H3,(H,20,21)','InChIKey=VOMBDTROMPBUKM-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)c(Cl)c2c(c1Cl)Cc1cc(Br)ccc1-2',NULL),
	(63465,0,0,'17641-00-8','Consistent with Molecular Formula','C8H5Cl4NO',272.9456,'2,2,3\',5\'-Tetrachloroacetanilide\nAcetamide, 2,2-dichloro-N-(3,5-dichlorophenyl)-\nAcetanilide, 2,2,3\',5\'-tetrachloro-','5855D7027C58920D-FICuS-01-41','5855D7027C58920D-FICTS-01-20','5855D7027C58920D-uuuuu-01-F0','InChI=1S/C8H5Cl4NO/c9-4-1-5(10)3-6(2-4)13-8(14)7(11)12/h1-3,7H,(H,13,14)','InChIKey=SSDPYDABCUKLMX-UHFFFAOYSA-N','O=C(Nc1cc(Cl)cc(Cl)c1)C(Cl)Cl',NULL),
	(63466,0,0,'3032-81-3','Consistent with Molecular Formula','C6H3Cl2I',272.9002,'3,5-Dichloroiodobenzene\n3,5-Dichlorophenyl iodide\n1,3-Dichloro-5-iodobenzene\nBenzene, 1,3-dichloro-5-iodo-\nBenzene, 1,3-dichloro-5-iodo-','D77164004BA5AC2C-FICuS-01-59','D77164004BA5AC2C-FICTS-01-38','D77164004BA5AC2C-uuuuu-01-08','InChI=1S/C6H3Cl2I/c7-4-1-5(8)3-6(9)2-4/h1-3H','InChIKey=AATPRMRVLQZEHB-UHFFFAOYSA-N','Clc1cc(Cl)cc(I)c1',NULL),
	(63467,0,0,'23627-24-9','Consistent with Molecular Formula','C8H6Cl3NO',238.5005,NULL,'3FA09AA1B276B663-FICuS-01-5F','3FA09AA1B276B663-FICTS-01-3E','3FA09AA1B276B663-uuuuu-01-0E','InChI=1S/C8H6Cl3NO/c1-4(13)12-8-3-6(10)5(9)2-7(8)11/h2-3H,1H3,(H,12,13)','InChIKey=VUSLTUGEJURGLB-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(63468,0,0,'91821-97-5','Consistent with Molecular Formula','C13H7Cl2NO',264.1104,NULL,'596439F8B7A8B66B-FICuS-01-6B','596439F8B7A8B66B-FICTS-01-4A','596439F8B7A8B66B-uuuuu-01-1A','InChI=1S/C13H7Cl2NO/c14-11-4-8-7-2-1-6(16)3-9(7)13(17)10(8)5-12(11)15/h1-5H,16H2','InChIKey=MTZQTBOYDLGFMC-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1cc(Cl)c(Cl)cc1-2',NULL),
	(63469,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2O2',295.1244,NULL,'02ABC3219FE9E932-FICuS-01-65','02ABC3219FE9E932-FICTS-01-44','02ABC3219FE9E932-uuuuu-01-14','InChI=1S/C13H8Cl2N2O2/c14-11-5-9-8-2-1-7(17(18)19)3-6(8)4-10(9)12(15)13(11)16/h1-3,5H,4,16H2','InChIKey=RQBALBMNTMNVTI-UHFFFAOYSA-N','Nc1c(Cl)cc2c(c1Cl)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(63470,0,0,'93186-53-9','Consistent with Molecular Formula','C13H5Cl2NO3',294.0934,NULL,'AD186AE62F655CE8-FICuS-01-7F','AD186AE62F655CE8-FICTS-01-5E','AD186AE62F655CE8-uuuuu-01-2E','InChI=1S/C13H5Cl2NO3/c14-6-3-9-8-2-1-7(16(18)19)5-10(8)13(17)12(9)11(15)4-6/h1-5H','InChIKey=IEZYLVLKJHJFTE-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2cc(Cl)cc(Cl)c21',NULL),
	(63471,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2NO3',322.147,NULL,'0AE0AB0B14E6FF81-FICuS-01-77','0AE0AB0B14E6FF81-FICTS-01-56','0AE0AB0B14E6FF81-uuuuu-01-26','InChI=1S/C15H9Cl2NO3/c16-13(17)14(19)18-8-5-6-12-11(7-8)9-3-1-2-4-10(9)15(20)21-12/h1-7,13H,(H,18,19)','InChIKey=NFHBQMFJMCCPQL-UHFFFAOYSA-N','O=C(Nc1ccc2oc(=O)c3ccccc3c2c1)C(Cl)Cl',NULL),
	(63472,0,0,'92961-03-0','Consistent with Molecular Formula','C13H7Cl2NO2',280.1098,NULL,'8D33E4EC6F704AD0-FICuS-01-76','8D33E4EC6F704AD0-FICTS-01-55','8D33E4EC6F704AD0-uuuuu-01-25','InChI=1S/C13H7Cl2NO2/c14-8-5-11-10-2-1-9(16(17)18)3-7(10)4-12(11)13(15)6-8/h1-3,5-6H,4H2','InChIKey=QBILCHAQTNBYIL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1c(Cl)cc(Cl)cc1-2',NULL),
	(63473,0,0,'92436-18-5','Consistent with Molecular Formula','C15H12Cl2N2O',307.1786,NULL,'8D6133544183855B-FICuS-01-2D','8D6133544183855B-FICTS-01-0C','8D6133544183855B-uuuuu-01-DC','InChI=1S/C15H12Cl2N2O/c1-7(20)19-15-13(16)6-11-10-3-2-9(18)4-8(10)5-12(11)14(15)17/h2-4,6H,5,18H2,1H3,(H,19,20)','InChIKey=CAXZUSHBHWDATN-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c(c1Cl)Cc1cc(N)ccc1-2',NULL),
	(63474,0,0,'735-15-9','Consistent with Molecular Formula','C15H10Cl3NO',326.6091,NULL,'0CD2C9F382AF27DD-FICuS-01-87','0CD2C9F382AF27DD-FICTS-01-66','0CD2C9F382AF27DD-uuuuu-01-36','InChI=1S/C15H10Cl3NO/c1-7(20)19-15-13(17)6-11-10-3-2-9(16)4-8(10)5-12(11)14(15)18/h2-4,6H,5H2,1H3,(H,19,20)','InChIKey=AVSJPMDLBLXRMN-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c(c1Cl)Cc1cc(Cl)ccc1-2',NULL),
	(63475,0,0,'1645-33-6','Consistent with Molecular Formula','C15H10Cl2FNO',310.1545,NULL,'AD8A1F88E931E6EE-FICuS-01-93','AD8A1F88E931E6EE-FICTS-01-72','AD8A1F88E931E6EE-uuuuu-01-42','InChI=1S/C15H10Cl2FNO/c1-7(20)19-15-13(16)6-11-10-3-2-9(18)4-8(10)5-12(11)14(15)17/h2-4,6H,5H2,1H3,(H,19,20)','InChIKey=LHULRCFXASXHCI-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c(c1Cl)Cc1cc(F)ccc1-2',NULL),
	(63476,0,0,'6724-45-4','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'4B25BF0F2E0D6134-FICuS-01-5B','4B25BF0F2E0D6134-FICTS-01-3A','4B25BF0F2E0D6134-uuuuu-01-0A','InChI=1S/C16H14N2O3/c1-2-16(19)17-12-3-5-14-10(8-12)7-11-9-13(18(20)21)4-6-15(11)14/h3-6,8-9H,2,7H2,1H3,(H,17,19)','InChIKey=GCZZFCBQHKPZMR-UHFFFAOYSA-N','CCC(=O)Nc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(63477,0,0,NULL,'Consistent with Molecular Formula','C22H21NO2',331.4134,'2,2\'-(chrysen-6-ylazanediyl)diethanol','5AEA1C4F0A1C3A32-FICuS-01-6F','5AEA1C4F0A1C3A32-FICTS-01-4E','5AEA1C4F0A1C3A32-uuuuu-01-1E','InChI=1S/C22H21NO2/c24-13-11-23(12-14-25)22-15-21-17-6-2-1-5-16(17)9-10-19(21)18-7-3-4-8-20(18)22/h1-10,15,24-25H,11-14H2','InChIKey=BTNXMDVSFARFLG-UHFFFAOYSA-N','OCCN(CCO)c1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(63478,0,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N2O',379.3284,NULL,'112BAB703E5F062A-FICuS-01-53','112BAB703E5F062A-FICTS-01-32','112BAB703E5F062A-uuuuu-01-02','InChI=1S/C20H24Cl2N2O/c1-14-4-7-18(16(3)12-14)23-20(25)17-6-5-15(2)19(13-17)24(10-8-21)11-9-22/h4-7,12-13H,8-11H2,1-3H3,(H,23,25)','InChIKey=HQWBXJVYVWFDGC-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(C)c(N(CCCl)CCCl)c2)c(C)c1',NULL),
	(63479,0,0,'23651-79-8','Consistent with Molecular Formula','C8H4Cl5NO',307.3907,NULL,'7DA7A058CB287D44-FICuS-01-6A','7DA7A058CB287D44-FICTS-01-49','7DA7A058CB287D44-uuuuu-01-19','InChI=1S/C8H4Cl5NO/c1-2(15)14-8-6(12)4(10)3(9)5(11)7(8)13/h1H3,(H,14,15)','InChIKey=XERUDOUWRFZUNN-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(63480,0,0,'26320-51-4','Consistent with Molecular Formula','C9H6Cl5NO',321.4175,NULL,'A3FF19A543C2D54F-FICuS-01-76','A3FF19A543C2D54F-FICTS-01-55','A3FF19A543C2D54F-uuuuu-01-25','InChI=1S/C9H6Cl5NO/c1-2-3(16)15-9-7(13)5(11)4(10)6(12)8(9)14/h2H2,1H3,(H,15,16)','InChIKey=OMSGEEQLINZZIK-UHFFFAOYSA-N','CCC(=O)Nc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(63481,0,0,'28141-42-6','Consistent with Molecular Formula','C8H11NNaO3S',224.2296,NULL,'F1D192B3C16AA52C-FICuS-01-69','F1D192B3C16AA52C-FICTS-01-48','7A367EBCA1111784-uuuuu-01-00','InChI=1S/C8H11NO3S.Na/c1-7-4-2-3-5-8(7)9-6-13(10,11)12;/h2-5,9H,6H2,1H3,(H,10,11,12);/q;+1','InChIKey=HVNSRKJRNXKPEA-UHFFFAOYSA-N','Cc1ccccc1NCS(=O)(=O)O.[Na+]',NULL),
	(63482,0,0,NULL,'Consistent with Molecular Formula','C14H15N3NaO3S',328.3406,NULL,'77D7170C30D8D400-FICuS-01-42','63F5C0B4DE2D06C3-FICTS-01-4E','FC30FB0350A366A8-uuuuu-01-0B','InChI=1S/C14H15N3O3S.Na/c1-11-9-13(17-16-12-5-3-2-4-6-12)7-8-14(11)15-10-21(18,19)20;/h2-9,15H,10H2,1H3,(H,18,19,20);/q;+1','InChIKey=ZBXPIQSNMMGQHP-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccccc2)ccc1NCS(=O)(=O)O.[Na+]',NULL),
	(63483,0,0,'1142-13-8','Consistent with Molecular Formula','C13H13N3',211.2658,NULL,'2C2EF2823E5EF770-FICuS-01-6B','2C2EF2823E5EF770-FICTS-01-4A','2C2EF2823E5EF770-uuuuu-01-1A','InChI=1S/C13H13N3/c1-10-9-12(7-8-13(10)14)16-15-11-5-3-2-4-6-11/h2-9H,14H2,1H3','InChIKey=ZQNCDLBRYKNRBK-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccccc2)ccc1N',NULL),
	(63484,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'05EA6016FD4598C3-FICuS-01-59','05EA6016FD4598C3-FICTS-01-38','05EA6016FD4598C3-uuuuu-01-08','InChI=1S/C15H15N3O/c1-11-10-14(8-9-15(11)16-12(2)19)18-17-13-6-4-3-5-7-13/h3-10H,1-2H3,(H,16,19)','InChIKey=JQIICPHBQWYCAC-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2ccccc2)cc1C',NULL),
	(63485,0,0,'28314-01-4','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'62B6430E9AD0509E-FICuS-01-54','62B6430E9AD0509E-FICTS-01-33','62B6430E9AD0509E-uuuuu-01-03','InChI=1S/C15H12O2/c1-17-15(16)13-8-4-7-12-11-6-3-2-5-10(11)9-14(12)13/h2-8H,9H2,1H3','InChIKey=MUFYBTQAVHTRPC-UHFFFAOYSA-N','COC(=O)c1cccc2c1Cc1ccccc1-2',NULL),
	(63486,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'E6774B0831837175-FICuS-01-31','E6774B0831837175-FICTS-01-10','E6774B0831837175-uuuuu-01-E0','InChI=1S/C17H17N3O2/c1-12-11-16(19-18-15-7-5-4-6-8-15)9-10-17(12)20(13(2)21)14(3)22/h4-11H,1-3H3','InChIKey=LABVODJOASGFMJ-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccc(/N=N/c2ccccc2)cc1C',NULL),
	(63487,0,0,'61480-14-6','Consistent with Molecular Formula','C8H11NNaO4S',240.229,'Sodium [(2-methoxyphenyl)amino]methanesulfonate\nMethanesulfonic acid, o-anisidino-, sodium salt\n[(2-Methoxyphenyl)amino]methanesulfonic acid, sodium salt\nMethanesulfonic acid, [(2-methoxyphenyl)amino]-, monosodium salt','8B50C6957D1AE89B-FICuS-01-72','8B50C6957D1AE89B-FICTS-01-51','00B72A9A1D615A33-uuuuu-01-F4','InChI=1S/C8H11NO4S.Na/c1-13-8-5-3-2-4-7(8)9-6-14(10,11)12;/h2-5,9H,6H2,1H3,(H,10,11,12);/q;+1','InChIKey=ABDADCJADOXDLS-UHFFFAOYSA-N','COc1ccccc1NCS(=O)(=O)O.[Na+]',NULL),
	(63488,0,0,NULL,'Consistent with Molecular Formula','C14H15N3NaO4S',344.34,NULL,'F186EA6235B9F9C7-FICuS-01-76','2D75C85028741D04-FICTS-01-16','7A61066D55C24B6F-uuuuu-01-06','InChI=1S/C14H15N3O4S.Na/c1-21-14-9-12(17-16-11-5-3-2-4-6-11)7-8-13(14)15-10-22(18,19)20;/h2-9,15H,10H2,1H3,(H,18,19,20);/q;+1','InChIKey=WEFTUNAFKYPFKJ-UHFFFAOYSA-N','COc1cc(/N=N/c2ccccc2)ccc1NCS(=O)(=O)O.[Na+]',NULL),
	(63489,0,0,'2756-75-4','Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'020470F40B01ED52-FICuS-01-31','020470F40B01ED52-FICTS-01-10','020470F40B01ED52-uuuuu-01-E0','InChI=1S/C12H10N4O2/c13-11-7-6-10(8-12(11)16(17)18)15-14-9-4-2-1-3-5-9/h1-8H,13H2','InChIKey=CBULPXZYVCBKMF-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccccc2)cc1[N+](=O)[O-]',NULL),
	(63490,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O3',284.2738,NULL,'5B38F74419A1C84E-FICuS-01-5E','5B38F74419A1C84E-FICTS-01-3D','5B38F74419A1C84E-uuuuu-01-0D','InChI=1S/C14H12N4O3/c1-10(19)15-13-8-7-12(9-14(13)18(20)21)17-16-11-5-3-2-4-6-11/h2-9H,1H3,(H,15,19)','InChIKey=TZTUKWOLPSCNFN-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2ccccc2)cc1[N+](=O)[O-]',NULL),
	(63491,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O3',318.7189,NULL,'DC7C489D201A4256-FICuS-01-56','DC7C489D201A4256-FICTS-01-35','DC7C489D201A4256-uuuuu-01-05','InChI=1S/C14H11ClN4O3/c1-10(20)18(15)13-8-7-12(9-14(13)19(21)22)17-16-11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=ZHHGVGHUVOFVIT-UHFFFAOYSA-N','CC(=O)N(Cl)c1ccc(/N=N/c2ccccc2)cc1[N+](=O)[O-]',NULL),
	(63492,0,0,'2090-73-5','Consistent with Molecular Formula','C20H15N',269.3452,NULL,'34F36ABC053E807B-FICuS-01-61','34F36ABC053E807B-FICTS-01-40','34F36ABC053E807B-uuuuu-01-10','InChI=1S/C20H15N/c21-20-12-6-1-7-14(20)13-19-17-10-4-2-8-15(17)16-9-3-5-11-18(16)19/h1-13H,21H2','InChIKey=ZQXBHQGLCJAUEU-UHFFFAOYSA-N','Nc1ccccc1C=C1c2ccccc2-c2ccccc21',NULL),
	(63493,0,0,'2311-83-3','Consistent with Molecular Formula','C22H17NO',311.3824,NULL,'D3B1D30F8E16042C-FICuS-01-5B','D3B1D30F8E16042C-FICTS-01-3A','D3B1D30F8E16042C-uuuuu-01-0A','InChI=1S/C22H17NO/c1-15(24)23-22-13-7-2-8-16(22)14-21-19-11-5-3-9-17(19)18-10-4-6-12-20(18)21/h2-14H,1H3,(H,23,24)','InChIKey=APEYSGYXVOGZJC-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C=C1c2ccccc2-c2ccccc21',NULL),
	(63494,0,0,NULL,'Consistent with Molecular Formula','C15H12BrNO',302.1699,NULL,'CB9E63BE0D285D4E-FICuS-01-8A','CB9E63BE0D285D4E-FICTS-01-69','CB9E63BE0D285D4E-uuuuu-01-39','InChI=1S/C15H12BrNO/c1-9(18)17-14-7-6-12-11-5-3-2-4-10(11)8-13(12)15(14)16/h2-7H,8H2,1H3,(H,17,18)','InChIKey=UDIJMISOMIYNGA-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1Br)Cc1ccccc1-2',NULL),
	(63495,0,0,NULL,'Consistent with Molecular Formula','C13H10BrN',260.1327,NULL,'04C6899BF729C8C6-FICuS-01-6C','04C6899BF729C8C6-FICTS-01-4B','04C6899BF729C8C6-uuuuu-01-1B','InChI=1S/C13H10BrN/c14-13-11-7-8-3-1-2-4-9(8)10(11)5-6-12(13)15/h1-6H,7,15H2','InChIKey=CLJDMMOFVCAEBN-UHFFFAOYSA-N','Nc1ccc2c(c1Br)Cc1ccccc1-2',NULL),
	(63496,0,0,'27329-27-7','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'2B210AA1F371332E-FICuS-01-3F','2B210AA1F371332E-FICTS-01-1E','2B210AA1F371332E-uuuuu-01-EE','InChI=1S/C8H7NO4/c1-5-2-3-6(8(10)11)7(4-5)9(12)13/h2-4H,1H3,(H,10,11)','InChIKey=KZLLSSGOPIGKDO-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c([N+](=O)[O-])c1',NULL),
	(63497,0,0,'55341-64-5','Consistent with Molecular Formula','C14H9ClO',228.6775,'Fluorene-1-carbonyl chloride','1F116C0D9EDB2F73-FICuS-01-73','1F116C0D9EDB2F73-FICTS-01-52','1F116C0D9EDB2F73-uuuuu-01-22','InChI=1S/C14H9ClO/c15-14(16)12-7-3-6-11-10-5-2-1-4-9(10)8-13(11)12/h1-7H,8H2','InChIKey=XPKVREAMGZMEDB-UHFFFAOYSA-N','O=C(Cl)c1cccc2c1Cc1ccccc1-2',NULL),
	(63498,0,0,'73728-55-9','Consistent with Molecular Formula','C14H12O',196.2482,'1-Fluorenemethanol\nFluorene-1-methanol\nFluorene, 1-hydroxymethyl-\n9H-Fluorene-1-methanol','5116858636A0146C-FICuS-01-27','5116858636A0146C-FICTS-01-06','5116858636A0146C-uuuuu-01-D6','InChI=1S/C14H12O/c15-9-11-5-3-7-13-12-6-2-1-4-10(12)8-14(11)13/h1-7,15H,8-9H2','InChIKey=OQKYEMHWZYHWBL-UHFFFAOYSA-N','OCc1cccc2c1Cc1ccccc1-2',NULL),
	(63499,0,0,'1730-37-6','Consistent with Molecular Formula','C14H12',180.2488,'1-Methylfluorene\n9H-Fluorene, 1-methyl-\nFluorene, 1-methyl-','6026DDD82F485C77-FICuS-01-63','6026DDD82F485C77-FICTS-01-42','6026DDD82F485C77-uuuuu-01-12','InChI=1S/C14H12/c1-10-5-4-8-13-12-7-3-2-6-11(12)9-14(10)13/h2-8H,9H2,1H3','InChIKey=GKEUODMJRFDLJY-UHFFFAOYSA-N','Cc1cccc2c1Cc1ccccc1-2',NULL),
	(63500,0,0,'3799-55-1','Consistent with Molecular Formula','C18H11F',246.2833,NULL,'B538E14398C49EA1-FICuS-01-5E','B538E14398C49EA1-FICTS-01-3D','B538E14398C49EA1-uuuuu-01-0D','InChI=1S/C18H11F/c19-18-11-17-13-6-2-1-5-12(13)9-10-15(17)14-7-3-4-8-16(14)18/h1-11H','InChIKey=JBHMYABKQWIXDE-UHFFFAOYSA-N','Fc1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(63501,0,0,NULL,'Consistent with Molecular Formula','C6H7IN2',234.0392,NULL,'6120CA674F65D880-FICuS-01-4A','6120CA674F65D880-FICTS-01-29','6120CA674F65D880-uuuuu-01-F9','InChI=1S/C6H7IN2/c7-4-1-5(8)3-6(9)2-4/h1-3H,8-9H2','InChIKey=JYDAWJKJURFTTH-UHFFFAOYSA-N','Nc1cc(N)cc(I)c1',NULL),
	(63502,0,0,'2642-98-0','Consistent with Molecular Formula','C18H13N',243.3074,'6-Amc\nChrysenex\nChrysonex\n6-Aminochrysene\nWLN: L E6 B666J MZ\n6-Chrysenamine\n6-Chrysenamine','3456C1A68FF3D2BB-FICuS-01-75','3456C1A68FF3D2BB-FICTS-01-54','3456C1A68FF3D2BB-uuuuu-01-24','InChI=1S/C18H13N/c19-18-11-17-13-6-2-1-5-12(13)9-10-15(17)14-7-3-4-8-16(14)18/h1-11H,19H2','InChIKey=KIVUHCNVDWYUNP-UHFFFAOYSA-N','Nc1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(63503,0,0,'7072-11-9','Consistent with Molecular Formula','C27H20N2',372.4684,NULL,'630E4C2C6736E6BA-FICuS-01-65','630E4C2C6736E6BA-FICTS-01-44','630E4C2C6736E6BA-uuuuu-01-14','InChI=1S/C27H20N2/c1-3-7-20(8-4-1)18-28-24-11-13-26-22(16-24)15-23-17-25(12-14-27(23)26)29-19-21-9-5-2-6-10-21/h1-14,16-19H,15H2','InChIKey=YMZBHUHJIBQDTG-UHFFFAOYSA-N','C(=N/c1ccc2c(c1)Cc1cc(/N=C/c3ccccc3)ccc1-2)\\c1ccccc1',NULL),
	(63504,0,0,'21339-73-1','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'96A018D604630A6A-FICuS-01-3F','96A018D604630A6A-FICTS-01-1E','96A018D604630A6A-uuuuu-01-EE','InChI=1S/C9H11NO2/c1-5-4-8(10)6(2)3-7(5)9(11)12/h3-4H,10H2,1-2H3,(H,11,12)','InChIKey=HSYBVYPGCXPQCA-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C)cc1N',NULL),
	(63505,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'ED6B128F20088131-FICuS-01-40','ED6B128F20088131-FICTS-01-1F','ED6B128F20088131-uuuuu-01-EF','InChI=1S/C14H11Cl2NO/c15-13(16)14(18)17-11-7-6-9-5-4-8-2-1-3-10(11)12(8)9/h1-3,6-7,13H,4-5H2,(H,17,18)','InChIKey=JPEMEMPSDVZKCL-UHFFFAOYSA-N','O=C(Nc1ccc2c3c(cccc13)CC2)C(Cl)Cl',NULL),
	(63506,0,2,'14090-76-7','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'C3288A44A72DF749-FICuS-01-60','899D03F51283845D-FICTS-01-25','C3288A44A72DF749-uuuuu-01-0F','InChI=1S/C14H10N2O2/c17-15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16-18/h1-8,17-18H/b15-13+,16-14+','InChIKey=CFZZKFOEDDHUAM-WXUKJITCSA-N','O/N=C1C(=N/O)/c2ccccc2-c2ccccc2/1','1'),
	(63507,0,0,'53348-04-2','Consistent with Molecular Formula','C14H12N2',208.2622,'9,10-Phenanthrenediamine','B4A7D46A10F10DF0-FICuS-01-66','B4A7D46A10F10DF0-FICTS-01-45','B4A7D46A10F10DF0-uuuuu-01-15','InChI=1S/C14H12N2/c15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16/h1-8H,15-16H2','InChIKey=VPRFQZSTJXHBHL-UHFFFAOYSA-N','Nc1c(N)c2ccccc2c2ccccc12',NULL),
	(63508,0,0,'92428-55-2','Consistent with Molecular Formula','C15H11Cl2NO',292.164,NULL,'0D87E0E4A3203837-FICuS-01-43','0D87E0E4A3203837-FICTS-01-22','0D87E0E4A3203837-uuuuu-01-F2','InChI=1S/C15H11Cl2NO/c1-8(19)18-11-2-3-12-9(5-11)4-10-6-14(16)15(17)7-13(10)12/h2-3,5-7H,4H2,1H3,(H,18,19)','InChIKey=FEQLVSBYPWQAQW-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(Cl)c(Cl)cc1-2',NULL),
	(63509,0,0,'91693-17-3','Consistent with Molecular Formula','C13H6BrCl2NO',343.0065,NULL,'FE407AE75A21D706-FICuS-01-64','FE407AE75A21D706-FICTS-01-43','FE407AE75A21D706-uuuuu-01-13','InChI=1S/C13H6BrCl2NO/c14-9-1-5-6-2-10(15)11(16)3-7(6)13(18)8(5)4-12(9)17/h1-4H,17H2','InChIKey=BIUWNQUPZDQSDS-UHFFFAOYSA-N','Nc1cc2c(cc1Br)-c1cc(Cl)c(Cl)cc1C2=O',NULL),
	(63510,0,0,'92429-40-8','Consistent with Molecular Formula','C15H8Cl3NO2',340.5927,NULL,'82648E694C84F650-FICuS-01-4B','82648E694C84F650-FICTS-01-2A','82648E694C84F650-uuuuu-01-FA','InChI=1S/C15H8Cl3NO2/c1-6(20)19-14-5-10-8(3-13(14)18)7-2-11(16)12(17)4-9(7)15(10)21/h2-5H,1H3,(H,19,20)','InChIKey=SAGAYAMBXWAEAL-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1cc(Cl)c(Cl)cc1C2=O',NULL),
	(63511,0,0,'92424-43-6','Consistent with Molecular Formula','C15H9Cl3N2O3',371.6067,NULL,'5D90945DD6B393DE-FICuS-01-73','5D90945DD6B393DE-FICTS-01-52','5D90945DD6B393DE-uuuuu-01-22','InChI=1S/C15H9Cl3N2O3/c1-6(21)19-15-12(16)10-5-7-4-8(20(22)23)2-3-9(7)11(10)13(17)14(15)18/h2-4H,5H2,1H3,(H,19,21)','InChIKey=BPZCCCGPFKJCPV-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)c(Cl)c2c(c1Cl)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(63512,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H10Cl6N2O2 in C14H9Cl7N2O2','C17H10?Cl7N2O2',522.4492,NULL,'6BD50296D96A90CD-FICuS-01-6D','6BD50296D96A90CD-FICTS-01-4C','6BD50296D96A90CD-uuuuu-01-1C','InChI=1S/C17H10Cl6N2O2.Cl/c18-9-5-7-8(12(19)13(9)25-17(27)15(22)23)4-6-2-1-3-10(11(6)7)24-16(26)14(20)21;/h1-3,5,14-15H,4H2,(H,24,26)(H,25,27);','InChIKey=HTMPXNIWWRHGCL-UHFFFAOYSA-N','*Cl.O=C(Nc1cccc2c1-c1cc(Cl)c(NC(=O)C(Cl)Cl)c(Cl)c1C2)C(Cl)Cl',NULL),
	(63513,0,0,'91821-95-3','Consistent with Molecular Formula','C13H7Cl2NO',264.1104,NULL,'F18D324AC9469C57-FICuS-01-62','F18D324AC9469C57-FICTS-01-41','F18D324AC9469C57-uuuuu-01-11','InChI=1S/C13H7Cl2NO/c14-6-1-2-7-8(3-6)9-4-11(15)12(16)5-10(9)13(7)17/h1-5H,16H2','InChIKey=XALFSRIGEAZMIK-UHFFFAOYSA-N','Nc1cc2c(cc1Cl)-c1cc(Cl)ccc1C2=O',NULL),
	(63514,0,0,'92960-83-3','Consistent with Molecular Formula','C13H6Cl3NO',298.5555,NULL,'F080D0515A36C90E-FICuS-01-4F','F080D0515A36C90E-FICTS-01-2E','F080D0515A36C90E-uuuuu-01-FE','InChI=1S/C13H6Cl3NO/c14-9-1-5-6-2-11(16)12(17)4-8(6)13(18)7(5)3-10(9)15/h1-4H,17H2','InChIKey=LIPYCKWSUJQKQH-UHFFFAOYSA-N','Nc1cc2c(cc1Cl)-c1cc(Cl)c(Cl)cc1C2=O',NULL),
	(63515,0,0,NULL,'Consistent with Molecular Formula','C15H11FN2O3',286.2619,NULL,'166103A308F3ADE9-FICuS-01-50','166103A308F3ADE9-FICTS-01-2F','166103A308F3ADE9-uuuuu-01-FF','InChI=1S/C15H11FN2O3/c1-8(19)17-15-6-10-4-9-5-11(18(20)21)2-3-12(9)13(10)7-14(15)16/h2-3,5-7H,4H2,1H3,(H,17,19)','InChIKey=QINQCWYCVXFUHC-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1F)-c1ccc([N+](=O)[O-])cc1C2',NULL),
	(63516,0,0,NULL,'Consistent with Molecular Formula','C15H9F4NO',295.2358,NULL,'6D6AA8484EA7A658-FICuS-01-72','6D6AA8484EA7A658-FICTS-01-51','6D6AA8484EA7A658-uuuuu-01-21','InChI=1S/C15H9F4NO/c16-12-7-11-9(5-8-3-1-2-4-10(8)11)6-13(12)20-14(21)15(17,18)19/h1-4,6-7H,5H2,(H,20,21)','InChIKey=GVHGVBSEEBCHBR-UHFFFAOYSA-N','O=C(Nc1cc2c(cc1F)-c1ccccc1C2)C(F)(F)F',NULL),
	(63517,0,0,'2841-38-5','Consistent with Molecular Formula','C14H6F2O3',260.1964,NULL,'7725A1E936A3FA07-FICuS-01-57','7725A1E936A3FA07-FICTS-01-36','7725A1E936A3FA07-uuuuu-01-06','InChI=1S/C14H6F2O3/c15-6-1-2-8-9(3-6)13(17)10-4-7(16)5-11(12(8)10)14(18)19/h1-5H,(H,18,19)','InChIKey=VFWWMRUFXWTIOY-UHFFFAOYSA-N','O=C(O)c1cc(F)cc2c1-c1ccc(F)cc1C2=O',NULL),
	(63518,0,0,'771-05-1','Consistent with Molecular Formula','C6H2F2INO2',284.9886,NULL,'89A9BC2FB9377171-FICuS-01-64','89A9BC2FB9377171-FICTS-01-43','89A9BC2FB9377171-uuuuu-01-13','InChI=1S/C6H2F2INO2/c7-3-1-4(8)6(10(11)12)5(9)2-3/h1-2H','InChIKey=ZSKLGMYXOHTYOW-UHFFFAOYSA-N','O=[N+]([O-])c1c(F)cc(F)cc1I',NULL),
	(63519,1,0,'6893-02-3','Consistent with Molecular Formula','C15H12I3NO4',650.9776,'Tresitope\nLiothyronin\nLiothyronine\nL-Liothyronine\nTriiodothyronine\nTriiodo-L-thyronine\n3,5,3\'-Triiodothyronine\n3,3\',5-Triiodothyronine\nL-3,3\',5-TriioDOThyronine\n3,3\',5-Triiodo-L-thyronine\n3,5,3\'-Tri-iodo-L-thyronine\nL-Tyrosine, O-(4-hydroxy-3-iodophenyl)-3,5-diiodo-\nAlanine, 3-[4-(4-hydroxy-3-iodophenoxy)-3,5-diiodophenyl]-, L-\nT3','D22313A6E83EE8FF-FICuS-01-7B','D22313A6E83EE8FF-FICTS-01-5A','D22313A6E83EE8FF-uuuuu-01-2A','InChI=1S/C15H12I3NO4/c16-9-6-8(1-2-13(9)20)23-14-10(17)3-7(4-11(14)18)5-12(19)15(21)22/h1-4,6,12,20H,5,19H2,(H,21,22)','InChIKey=AUYYCJSJGJYCDS-UHFFFAOYSA-N','NC(Cc1cc(I)c(Oc2ccc(O)c(I)c2)c(I)c1)C(=O)O','1'),
	(63520,1,0,NULL,'Consistent with Molecular Formula','C17H22ClNO3',323.8187,'LUNASINE\nLunasine chloride\nLunasine, chloride','E410DE2F51CAA2CD-FICuS-01-86','E410DE2F51CAA2CD-FICTS-01-65','C6658D85CD58886B-uuuuu-01-1F','InChI=1S/C17H22NO3.ClH/c1-10(2)14-9-12-16(20-5)11-7-6-8-13(19-4)15(11)18(3)17(12)21-14;/h6-8,10,14H,9H2,1-5H3;1H/q+1;/p-1','InChIKey=CVJLCDDHSDJBHJ-UHFFFAOYSA-M','COc1c2c([n+](C)c3c(OC)cccc13)OC(C(C)C)C2.[Cl-]','1'),
	(63521,3,2,'2595-25-7','Consistent with Molecular Formula','C8H20N8O8S',388.3548,NULL,'D8E6022FCA23B789-FICuS-01-6B','EFA0A30F1065D46C-FICTS-01-49','F108266D33EA204E-uuuuu-01-FE','InChI=1S/C8H18N8O4.H2O4S/c9-7(10)15-13-1-3(14-16-8(11)12)5(19)6(20)4(18)2-17;1-5(2,3)4/h1,4-6,17-20H,2H2,(H4,9,10,15)(H4,11,12,16);(H2,1,2,3,4)/b13-1+,14-3+;','InChIKey=XZYSXTRIDCPTPX-ICKDMQSESA-N','N=C(N)N/N=C/C(=N\\NC(=N)N)C(O)C(O)C(O)CO.O=S(=O)(O)O','1'),
	(63522,2,0,'5185-84-2','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C Cl ]','C9H17ClHgO',377.2757,'Chloro(trans-2-methoxycyclooctyl)mercury\nMercury, chloro(trans-2-methoxycyclooctyl)-\nWLN: L8TJ AO1 B-HG-G\nMercury, chloro(2-methoxycyclooctyl)-, trans-\nMercury, chloro(2-methoxycyclooctyl)-, trans-','D6BA3AB60350B022-FICuS-01-4E','D6BA3AB60350B022-FICTS-01-2D','4B1E138945FB31E2-uuuuu-01-03','InChI=1S/C9H17O.ClH.Hg/c1-10-9-7-5-3-2-4-6-8-9;;/h7,9H,2-6,8H2,1H3;1H;/q;;+1/p-1/t9-;;/m0../s1','InChIKey=UIGCAKPIVWEXRT-WWPIYYJJSA-M','COC1CCCCCCC1[Hg]Cl','1'),
	(63523,5,0,'4969-36-2','No Comparision - Unparameterized Atom - Hg(a24) connected atoms =[ C O ]','C17H24HgO12',620.9594,NULL,'4F74D811B390E8E9-FICuS-01-63','4F74D811B390E8E9-FICTS-01-42','4F74D811B390E8E9-uuuuu-01-12','InChI=1S/C15H21O10.C2H4O2.Hg/c1-7(16)21-6-11-12(22-8(2)17)13(23-9(3)18)14(24-10(4)19)15(20-5)25-11;1-2(3)4;/h11-13,15H,6H2,1-5H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=TVOABGMBSXNVEA-UHFFFAOYSA-M','COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1(OC(C)=O)[Hg]OC(C)=O','1'),
	(63524,5,0,'5172-48-5','No Comparision - Unparameterized Atom - Hg(a20) connected atoms =[ C S ]','C22H30HgO8S',655.1242,NULL,'9FB319A12065A362-FICuS-01-40','9FB319A12065A362-FICTS-01-1F','9FB319A12065A362-uuuuu-01-EF','InChI=1S/C15H23O8.C7H8S.Hg/c1-8(2)20-14-6-12(21-10(4)17)15(22-11(5)18)13(23-14)7-19-9(3)16;8-6-7-4-2-1-3-5-7;/h6,8,12-15H,7H2,1-5H3;1-5,8H,6H2;/q;;+1/p-1','InChIKey=ARTWUSZUMRDHAW-UHFFFAOYSA-M','CC(=O)OCC1OC(OC(C)C)C([Hg]SCc2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(63525,5,0,'4706-04-1','No Comparision - Unparameterized Atom - Hg(a20) connected atoms =[ C S ]','C19H24HgO8S',613.0438,NULL,'1672DE52609242F1-FICuS-01-35','1672DE52609242F1-FICTS-01-14','1672DE52609242F1-uuuuu-01-E4','InChI=1S/C13H19O8.C6H6S.Hg/c1-7(14)18-6-11-13(20-9(3)16)10(19-8(2)15)5-12(17-4)21-11;7-6-4-2-1-3-5-6;/h5,10-13H,6H2,1-4H3;1-5,7H;/q;;+1/p-1','InChIKey=WYIFKHBGUBRJSX-UHFFFAOYSA-M','COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1[Hg]Sc1ccccc1','1'),
	(63526,3,0,'13410-30-5','Consistent with Molecular Formula','C9H13N3O5',243.2188,'6-Azathymidine\n1,2,4-Triazine-3,5(2H,4H)-dione, 2-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-6-methyl-','4AE1CF9163F22BAA-FICuS-01-7C','4AE1CF9163F22BAA-FICTS-01-5B','4AE1CF9163F22BAA-uuuuu-01-2B','InChI=1S/C9H13N3O5/c1-4-8(15)10-9(16)12(11-4)7-2-5(14)6(3-13)17-7/h5-7,13-14H,2-3H2,1H3,(H,10,15,16)','InChIKey=LXHOFEUVCQUXRZ-UHFFFAOYSA-N','Cc1nn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(63527,2,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'Isoilludin M','4BF3CB1426562BD9-FICuS-01-64','4BF3CB1426562BD9-FICTS-01-43','4BF3CB1426562BD9-uuuuu-01-13','InChI=1S/C15H20O3/c1-8-10-9(7-13(2,3)11(10)16)14(4,18)12(17)15(8)5-6-15/h7,11,16,18H,5-6H2,1-4H3','InChIKey=GGGUZUBOMXMYSM-UHFFFAOYSA-N','CC1=C2C(=CC(C)(C)C2O)C(C)(O)C(=O)C12CC2','1'),
	(63528,0,0,'13458-51-0','Consistent with Molecular Formula','C7H13NO2',143.1852,'Usaf q-7\nN,N-Dimethyllevulinamide\nWLN: 1V2VN1&1\nPentanamide, N,N-dimethyl-4-oxo-\nLevulinamide, N,N-dimethyl-','4D80F18CC09E43D2-FICuS-01-67','4D80F18CC09E43D2-FICTS-01-46','4D80F18CC09E43D2-uuuuu-01-16','InChI=1S/C7H13NO2/c1-6(9)4-5-7(10)8(2)3/h4-5H2,1-3H3','InChIKey=HZGHSXQROPQLCJ-UHFFFAOYSA-N','CC(=O)CCC(=O)N(C)C',NULL),
	(63529,1,0,NULL,'Consistent with Molecular Formula','C21H26ClNOS',375.9555,'Ethanol, compd. with 1-methyl-3-(9H-thioxanthen-9-ylidenemethyl)pyrrolidine hydrochloride (1:1)','85C8D35CC15B4648-FICuS-01-5F','85C8D35CC15B4648-FICTS-01-3E','644023936F88DB77-uuuuu-01-F5','InChI=1S/C19H19NS.C2H6O.ClH/c1-20-11-10-14(13-20)12-17-15-6-2-4-8-18(15)21-19-9-5-3-7-16(17)19;1-2-3;/h2-9,12,14H,10-11,13H2,1H3;3H,2H2,1H3;1H','InChIKey=WYAQBEBQBHIYKY-UHFFFAOYSA-N','CCO.CN1CCC(C=C2c3ccccc3Sc3ccccc32)C1.Cl','1'),
	(63530,0,0,'21547-80-8','Consistent with Molecular Formula','C15H13ClN2OS',304.7935,NULL,'7E4707319DEE59B4-FICuS-01-64','7E4707319DEE59B4-FICTS-01-43','7EBBA0D4A26380FA-uuuuu-01-2A','InChI=1S/C15H12N2OS.ClH/c18-14(11-6-2-1-3-7-11)10-19-15-16-12-8-4-5-9-13(12)17-15;/h1-9H,10H2,(H,16,17);1H','InChIKey=FJBYXSXVKJIDIP-UHFFFAOYSA-N','Cl.O=C(CSc1nc2ccccc2[nH]1)c1ccccc1',NULL),
	(63531,0,2,'26050-23-7','Consistent with Molecular Formula','C13H18Cl3N7',378.6911,'Benzaldehyde, 4-[bis(2-chloroethyl)amino]-(4-amino-4H-1,2,4-triazol-3-yl)hydrazone, monohydrochloride\nBenzaldehyde, p-[bis(2-chloroethyl)amino]-(4-amino-4H-1,2,4-triazol-3-yl)hydrazone, monohydrochloride','4BA6EC54AF3AD586-FICuS-01-87','C3D90BE107D24E66-FICTS-01-43','4B5A4BB190B70CC8-uuuuu-01-1B','InChI=1S/C13H17Cl2N7.ClH/c14-5-7-21(8-6-15)12-3-1-11(2-4-12)9-17-19-13-20-18-10-22(13)16;/h1-4,9-10H,5-8,16H2,(H,19,20);1H','InChIKey=AFRFJJXOHDRSTB-UHFFFAOYSA-N','Cl.Nn1cn[nH]/c1=N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(63532,0,0,NULL,'Consistent with Molecular Formula','C19H16N4',300.3622,NULL,'C5487F8A02E78524-FICuS-01-52','40AA8F8A09A81F1E-FICTS-01-52','C5487F8A02E78524-uuuuu-01-01','InChI=1S/C19H16N4/c1-3-7-14(8-4-1)18-12-16(20-22-18)11-17-13-19(23-21-17)15-9-5-2-6-10-15/h1-10,12-13H,11H2,(H,20,22)(H,21,23)','InChIKey=FKVYHTPMLNPXDW-UHFFFAOYSA-N','c1ccc(-c2cc(Cc3cc(-c4ccccc4)[nH]n3)n[nH]2)cc1',NULL),
	(63533,0,0,'1469-93-8','Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'E5B50A90A45FA075-FICuS-01-5F','E5B50A90A45FA075-FICTS-01-3E','E5B50A90A45FA075-uuuuu-01-0E','InChI=1S/C19H18O5/c1-23-16-7-3-13(4-8-16)18(21)11-15(20)12-19(22)14-5-9-17(24-2)10-6-14/h3-10H,11-12H2,1-2H3','InChIKey=JSLZWQUEJWUYJO-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)CC(=O)c2ccc(OC)cc2)cc1',NULL),
	(63534,0,0,NULL,'Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'AB6905AD50693E04-FICuS-01-53','AB6905AD50693E04-FICTS-01-32','AB6905AD50693E04-uuuuu-01-02','InChI=1S/C19H14O3/c1-13(20)18-16(21)12-17(14-8-4-2-5-9-14)22-19(18)15-10-6-3-7-11-15/h2-12H,1H3','InChIKey=RAOPXJUCJUNDSF-UHFFFAOYSA-N','CC(=O)c1c(-c2ccccc2)oc(-c2ccccc2)cc1=O',NULL),
	(63535,0,0,'4809-01-2','Consistent with Molecular Formula','C19H16O4',308.333,NULL,'50B416C1AE8DE4B5-FICuS-01-6F','50B416C1AE8DE4B5-FICTS-01-4E','50B416C1AE8DE4B5-uuuuu-01-1E','InChI=1S/C19H16O4/c20-16(12-18(22)14-7-3-1-4-8-14)11-17(21)13-19(23)15-9-5-2-6-10-15/h1-10H,11-13H2','InChIKey=DTVSERLMAHTHIL-UHFFFAOYSA-N','O=C(CC(=O)CC(=O)c1ccccc1)CC(=O)c1ccccc1',NULL),
	(63536,0,0,'1678-15-5','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'E7EBE252A3AF0C35-FICuS-01-7E','E7EBE252A3AF0C35-FICTS-01-5D','E7EBE252A3AF0C35-uuuuu-01-2D','InChI=1S/C15H12N2O3/c18-13(7-14(19)11-3-1-5-16-9-11)8-15(20)12-4-2-6-17-10-12/h1-6,9-10H,7-8H2','InChIKey=UWROYQOATHNUEE-UHFFFAOYSA-N','O=C(CC(=O)c1cccnc1)CC(=O)c1cccnc1',NULL),
	(63537,0,0,'10037-18-0','Consistent with Molecular Formula','C14H12O3',228.247,'4H-Pyran-4-one, 3-acetyl-2-methyl-6-phenyl-','3762218B774DF9E2-FICuS-01-52','3762218B774DF9E2-FICTS-01-31','3762218B774DF9E2-uuuuu-01-01','InChI=1S/C14H12O3/c1-9(15)14-10(2)17-13(8-12(14)16)11-6-4-3-5-7-11/h3-8H,1-2H3','InChIKey=HUKAEPJWKUXUBO-UHFFFAOYSA-N','CC(=O)c1c(C)oc(-c2ccccc2)cc1=O',NULL),
	(63538,0,0,'35466-36-5','Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'F385D27AE3800DF3-FICuS-01-68','BB244DFA1242AAE0-FICTS-01-4F','F385D27AE3800DF3-uuuuu-01-17','InChI=1S/C19H15NO2/c1-13(21)18-17(22)12-16(14-8-4-2-5-9-14)20-19(18)15-10-6-3-7-11-15/h2-12H,1H3,(H,20,22)','InChIKey=FHSIZKVHAVWPDE-UHFFFAOYSA-N','CC(=O)c1c(-c2ccccc2)[nH]c(-c2ccccc2)cc1=O',NULL),
	(63539,2,0,NULL,'Consistent with Molecular Formula','C7H16B3Cl2N3O',261.5589,NULL,'A0D57080879E31A9-FICuS-01-4B','A0D57080879E31A9-FICTS-01-2A','A0D57080879E31A9-uuuuu-01-FA','InChI=1S/C7H16B3Cl2N3O/c1-6-3-2-4-7(16,5-6)15-8-13-9(11)14-10(15)12/h6,8,13-14,16H,2-5H2,1H3','InChIKey=VOTWTVIJXACNNU-UHFFFAOYSA-N','CC1CCCC(O)(N2BNB(Cl)NB2Cl)C1','1'),
	(63540,0,1,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'EADE6855EF6D175C-FICuS-01-93','EADE6855EF6D175C-FICTS-01-72','EADE6855EF6D175C-uuuuu-01-42','InChI=1S/C19H14N2O/c22-19(16-10-5-2-6-11-16)18-17(15-8-3-1-4-9-15)14-20-12-7-13-21(18)20/h1-14H','InChIKey=IJOMCNVSADXOGP-UHFFFAOYSA-N','[O-]/C(c1ccccc1)=c1\\c(-c2ccccc2)cn2ccc[n+]12','1'),
	(63541,1,0,'33250-29-2','Consistent with Molecular Formula','C6H9BrN2O',205.0539,NULL,'A1F62D7CD0EB175D-FICuS-01-81','A1F62D7CD0EB175D-FICTS-01-60','6CBB071582674D08-uuuuu-01-F7','InChI=1S/C6H9N2O.BrH/c9-6-4-7-2-1-3-8(7)5-6;/h1-3,6,9H,4-5H2;1H/q+1;/p-1','InChIKey=VFQUFWPZISFCAA-UHFFFAOYSA-M','OC1Cn2ccc[n+]2C1.[Br-]','1'),
	(63542,0,0,'55833-06-2','Consistent with Molecular Formula','C17H17BrN2',329.2387,NULL,'2E41FCC217E68B3D-FICuS-01-75','2E41FCC217E68B3D-FICTS-01-54','E30CD6AB456AD168-uuuuu-01-21','InChI=1S/C17H17N2.BrH/c1-3-8-16(9-4-1)14-18-12-7-13-19(18)15-17-10-5-2-6-11-17;/h1-13H,14-15H2;1H/q+1;/p-1','InChIKey=URWRBMHVCLTLAQ-UHFFFAOYSA-M','[Br-].c1ccc(Cn2ccc[n+]2Cc2ccccc2)cc1',NULL),
	(63543,0,0,'5690-46-0','Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'E87D987BA46CF3C4-FICuS-01-87','E87D987BA46CF3C4-FICTS-01-66','E87D987BA46CF3C4-uuuuu-01-36','InChI=1S/C12H8N2O2/c13-14-11(15)8-5-1-3-7-4-2-6-9(10(7)8)12(14)16/h1-6H,13H2','InChIKey=HXJBFRDWVHNPAS-UHFFFAOYSA-N','NN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(63544,0,0,NULL,'Consistent with Molecular Formula','C8H2I4N2O2',665.734,NULL,'85458EDE7EFDCFE6-FICuS-01-AD','85458EDE7EFDCFE6-FICTS-01-8C','85458EDE7EFDCFE6-uuuuu-01-5C','InChI=1S/C8H2I4N2O2/c9-3-1-2(4(10)6(12)5(3)11)8(16)14(13)7(1)15/h13H2','InChIKey=XHFINELZIFZTDF-UHFFFAOYSA-N','NN1C(=O)c2c(I)c(I)c(I)c(I)c2C1=O',NULL),
	(63545,0,0,NULL,'Consistent with Molecular Formula','C10H6I4N2O2',693.7876,NULL,'51E4DF8759A6AB4C-FICuS-01-7E','51E4DF8759A6AB4C-FICTS-01-5D','51E4DF8759A6AB4C-uuuuu-01-2D','InChI=1S/C10H6I4N2O2/c1-15(2)16-9(17)3-4(10(16)18)6(12)8(14)7(13)5(3)11/h1-2H3','InChIKey=TZBVAIAITPXPMW-UHFFFAOYSA-N','CN(C)N1C(=O)c2c(I)c(I)c(I)c(I)c2C1=O',NULL),
	(63546,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'5843B4118109AD66-FICuS-01-36','5843B4118109AD66-FICTS-01-15','5843B4118109AD66-uuuuu-01-E5','InChI=1S/C7H10N2O2/c1-5-4-6(10)9(7(5)11)8(2)3/h4H,1-3H3','InChIKey=IVGPBRMFGIGORC-UHFFFAOYSA-N','CC1=CC(=O)N(N(C)C)C1=O',NULL),
	(63547,4,0,'74111-37-8','Consistent with Molecular Formula','C11H14N2O2',206.2438,'N-(Dimethylamino)-endo-5-norbornene-cis-2,3-dicarboximide\nendo-5-Norbornene-cis-2,3-dicarboximide, N-(dimethylamino)-\n5-Norbornene-2,3-dicarboximide, N-(dimethylamino)-, endo-cis-\nWLN: T C555 A DVNV IUTJ EN1&1\n4,7-Methano-1H-isoindole-1,3(2H)-dione, 2-(dimethylamino)-3a,4,7,7a-tetrahydro-, (3a.alpha.,4.alpha.,7.alpha.,7a.alpha.)-','332F61079072BEF1-FICuS-01-43','332F61079072BEF1-FICTS-01-22','332F61079072BEF1-uuuuu-01-F2','InChI=1S/C11H14N2O2/c1-12(2)13-10(14)8-6-3-4-7(5-6)9(8)11(13)15/h3-4,6-9H,5H2,1-2H3','InChIKey=XVMSRSMVAUOQCB-UHFFFAOYSA-N','CN(C)N1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(63548,0,0,'73972-70-0','Consistent with Molecular Formula','C4H6N4O2',142.117,'5-Oxo-2-pyrazoline-3-carboxylic acid hydrazide\n2-Pyrazoline-3-carboxylic acid, 5-oxo-, hydrazide\nWLN: T5NMV DHJ EVMZ\n1H-Pyrazole-3-carboxylic acid, 4,5-dihydro-5-oxo-, hydrazide','FCFF26CB804FF1CA-FICuS-01-A6','A6E3407C673B1479-FICTS-01-2A','FCFF26CB804FF1CA-uuuuu-01-55','InChI=1S/C4H6N4O2/c5-6-4(10)2-1-3(9)8-7-2/h1,5H2,(H,6,10)(H,8,9)','InChIKey=RRSLTOPLODYUFD-UHFFFAOYSA-N','NNC(=O)C1=NNC(=O)C1',NULL),
	(63549,1,0,NULL,'Consistent with Molecular Formula','C13H19NO7S2',365.4156,NULL,'FCD1878DD7369F28-FICuS-01-7D','FCD1878DD7369F28-FICTS-01-5C','FCD1878DD7369F28-uuuuu-01-2C','InChI=1S/C13H19NO7S2/c1-22(16,17)20-9-8-12(10-21-23(2,18)19)14-13(15)11-6-4-3-5-7-11/h3-7,12H,8-10H2,1-2H3,(H,14,15)','InChIKey=RKOGDVZHKNZGCR-UHFFFAOYSA-N','CS(=O)(=O)OCCC(COS(C)(=O)=O)NC(=O)c1ccccc1','1'),
	(63550,0,0,NULL,'Consistent with Molecular Formula','C17H19IN2O3',426.2532,NULL,'33D0634733C0B3BF-FICuS-01-4B','33D0634733C0B3BF-FICTS-01-2A','0B0162EA3EA8DFE7-uuuuu-01-2E','InChI=1S/C17H19N2O3.HI/c1-11-18(2)14-15(19(11)9-6-10-22-3)17(21)13-8-5-4-7-12(13)16(14)20;/h4-5,7-8H,6,9-10H2,1-3H3;1H/q+1;/p-1','InChIKey=UOGUUCPGQVFKGM-UHFFFAOYSA-M','COCCCn1c2c([n+](C)c1C)C(=O)c1ccccc1C2=O.[I-]',NULL),
	(63551,0,0,NULL,'Consistent with Molecular Formula','C23H22IN3O5',547.3484,NULL,'EC53D4F4EADC9CEB-FICuS-01-B9','EC53D4F4EADC9CEB-FICTS-01-98','D482D559E7B4F0B3-uuuuu-01-1C','InChI=1S/C23H22N3O5.HI/c1-15-24(12-5-13-31-2)20-21(23(28)19-7-4-3-6-18(19)22(20)27)25(15)14-16-8-10-17(11-9-16)26(29)30;/h3-4,6-11H,5,12-14H2,1-2H3;1H/q+1;/p-1','InChIKey=CDAHJHGZABSPPY-UHFFFAOYSA-M','COCCCn1c2c([n+](Cc3ccc([N+](=O)[O-])cc3)c1C)C(=O)c1ccccc1C2=O.[I-]',NULL),
	(63552,0,0,NULL,'Consistent with Molecular Formula','C18H24N8O',368.4406,NULL,'70BE40779D65BC32-FICuS-01-59','70BE40779D65BC32-FICTS-01-38','70BE40779D65BC32-uuuuu-01-08','InChI=1S/C18H24N8O/c1-10-23-15-13(24-17(19)20)11-6-3-4-7-12(11)14(25-18(21)22)16(15)26(10)8-5-9-27-2/h3-4,6-7H,5,8-9H2,1-2H3,(H4,19,20,24)(H4,21,22,25)','InChIKey=AXHQFHHSDHICRK-UHFFFAOYSA-N','COCCCn1c(C)nc2c(NC(=N)N)c3ccccc3c(NC(=N)N)c21',NULL),
	(63553,0,0,NULL,'Consistent with Molecular Formula','C19H27IN8O',510.3798,NULL,'7815C86514291EE4-FICuS-01-41','7815C86514291EE4-FICTS-01-20','40C4C9C8194172BC-uuuuu-01-05','InChI=1S/C19H27N8O.HI/c1-11-26(2)16-14(24-18(20)21)12-7-4-5-8-13(12)15(25-19(22)23)17(16)27(11)9-6-10-28-3;/h4-5,7-8H,6,9-10H2,1-3H3,(H4,20,21,24)(H4,22,23,25);1H/q+1;/p-1','InChIKey=QXEXFNYVCHVVPF-UHFFFAOYSA-M','COCCCn1c(C)[n+](C)c2c(NC(=N)N)c3ccccc3c(NC(=N)N)c21.[I-]',NULL),
	(63554,1,1,NULL,'Consistent with Molecular Formula','C29H31Cl2N3O3',540.4882,NULL,'FCCAF3989B0964B5-FICuS-01-83','FCCAF3989B0964B5-FICTS-01-62','FCCAF3989B0964B5-uuuuu-01-32','InChI=1S/C29H31Cl2N3O3/c1-21-17-25(34(13-11-30)14-12-31)9-8-24(21)20-32-33-29(35)26(23-5-3-2-4-6-23)18-22-7-10-27-28(19-22)37-16-15-36-27/h2-10,17,19-20,26H,11-16,18H2,1H3,(H,33,35)','InChIKey=SAGRAXWLSPQSAK-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/NC(=O)C(Cc1ccc2c(c1)OCCO2)c1ccccc1','1'),
	(63555,1,0,NULL,'Consistent with Molecular Formula','C20H26Cl3NO',402.7905,NULL,'F151A61DAB003F85-FICuS-01-59','F151A61DAB003F85-FICTS-01-38','F1AD01F8948DE6CB-uuuuu-01-3A','InChI=1S/C20H25Cl2NO.ClH/c1-2-24-19-10-8-17(9-11-19)16-20(18-6-4-3-5-7-18)23(14-12-21)15-13-22;/h3-11,20H,2,12-16H2,1H3;1H','InChIKey=HZSKDFUOLLQKLO-UHFFFAOYSA-N','CCOc1ccc(CC(c2ccccc2)N(CCCl)CCCl)cc1.Cl','1'),
	(63556,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ S C ]','C8H16Hg2O2S2',609.5132,NULL,'8FED2B00D55131C5-FICuS-01-5D','8FED2B00D55131C5-FICTS-01-3C','8FED2B00D55131C5-uuuuu-01-0C','InChI=1S/C8H14O2.2Hg.2H2S/c1-7(2)5-10-8(3,4)6-9-7;;;;/h1,3,5-6H2,2,4H3;;;2*1H2/q;2*+1;;/p-2','InChIKey=CBMUJPWPKZIHOL-UHFFFAOYSA-L','CC1(C[Hg]S)COC(C)(C[Hg]S)CO1','1'),
	(63557,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ S C ]','C6H12Hg2O2S2',581.4596,NULL,'60E84A779F90D9DD-FICuS-01-7A','60E84A779F90D9DD-FICTS-01-59','60E84A779F90D9DD-uuuuu-01-29','InChI=1S/C6H10O2.2Hg.2H2S/c1-5-3-8-6(2)4-7-5;;;;/h5-6H,1-4H2;;;2*1H2/q;2*+1;;/p-2','InChIKey=RAQYHEVEJOWZFS-UHFFFAOYSA-L','S[Hg]CC1COC(C[Hg]S)CO1','1'),
	(63558,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C O ]','C17H26Hg2O9',775.567,NULL,'9EC7D21763E6015F-FICuS-01-5D','9EC7D21763E6015F-FICTS-01-3C','9EC7D21763E6015F-uuuuu-01-0C','InChI=1S/C13H20O5.2C2H4O2.2Hg/c1-5-16-11(14)13(12(15)17-6-2)7-9(3)18-10(4)8-13;2*1-2(3)4;;/h9-10H,3-8H2,1-2H3;2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=YZFNFVLCVNQPLT-UHFFFAOYSA-L','CCOC(=O)C1(C(=O)OCC)CC(C[Hg]OC(C)=O)OC(C[Hg]OC(C)=O)C1','1'),
	(63559,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C Cl ]','C13H20Cl2Hg2O5',728.384,NULL,'E885DB238CBC48E9-FICuS-01-86','E885DB238CBC48E9-FICTS-01-65','E885DB238CBC48E9-uuuuu-01-35','InChI=1S/C13H20O5.2ClH.2Hg/c1-5-16-11(14)13(12(15)17-6-2)7-9(3)18-10(4)8-13;;;;/h9-10H,3-8H2,1-2H3;2*1H;;/q;;;2*+1/p-2','InChIKey=UIFJMEFJUIYBAX-UHFFFAOYSA-L','CCOC(=O)C1(C(=O)OCC)CC(C[Hg]Cl)OC(C[Hg]Cl)C1','1'),
	(63560,0,0,NULL,'Consistent with Molecular Formula','C6H10BrClN2O2',257.5142,NULL,'17E2BD1069C963D9-FICuS-01-5E','17E2BD1069C963D9-FICTS-01-3D','17E2BD1069C963D9-uuuuu-01-0D','InChI=1S/C6H10BrClN2O2/c7-2-1-5(11)10-6(12)9-4-3-8/h1-4H2,(H2,9,10,11,12)','InChIKey=RGLOCFAOJWWQHA-UHFFFAOYSA-N','O=C(CCBr)NC(=O)NCCCl',NULL),
	(63561,0,0,'4114-37-8','Consistent with Molecular Formula','C5H12N4O2',160.1754,NULL,'C0B5C51F13E7147A-FICuS-01-5D','C0B5C51F13E7147A-FICTS-01-3C','C0B5C51F13E7147A-uuuuu-01-0C','InChI=1S/C5H12N4O2/c1-6-4(10)8-9(3)5(11)7-2/h1-3H3,(H,7,11)(H2,6,8,10)','InChIKey=AMAUILHALBHGNU-UHFFFAOYSA-N','CNC(=O)NN(C)C(=O)NC',NULL),
	(63562,0,0,'16813-37-9','Consistent with Molecular Formula','C3H8N4O2',132.1218,NULL,'CB3CC4DBF8080BB0-FICuS-01-89','CB3CC4DBF8080BB0-FICTS-01-68','CB3CC4DBF8080BB0-uuuuu-01-38','InChI=1S/C3H8N4O2/c1-5-3(9)7-6-2(4)8/h1H3,(H3,4,6,8)(H2,5,7,9)','InChIKey=VVWUIHPYJZXQRG-UHFFFAOYSA-N','CNC(=O)NNC(N)=O',NULL),
	(63563,0,0,NULL,'Consistent with Molecular Formula','C12H20N4O3',268.315,NULL,'BD461F51595C1259-FICuS-01-4B','28A45BCC6791ACC0-FICTS-01-50','BD461F51595C1259-uuuuu-01-FA','InChI=1S/C12H20N4O3/c1-3-5-7-15(8-6-4-2)12(17)10-11(16(18)19)14-9-13-10/h9H,3-8H2,1-2H3,(H,13,14)','InChIKey=QRJAEMSACGTYHW-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(63564,0,0,'3210-48-8','Consistent with Molecular Formula','C6H5N9O',219.1652,NULL,'9EFB7D0473FC8C69-FICuS-01-89','8F0FE7C2D323C886-FICTS-01-50','9EFB7D0473FC8C69-uuuuu-01-38','InChI=1S/C6H5N9O/c1-3(16)9-4-5(10-12-7)8-2-15-6(4)11-13-14-15/h2H,1H3,(H,9,16)','InChIKey=FOOCZJAVGIQQDC-UHFFFAOYSA-N','CC(=O)Nc1c(N=[N+]=[N-])ncn2nnnc12',NULL),
	(63565,0,0,'13909-25-6','Consistent with Molecular Formula','C10H10ClN3O4',271.6597,'Benzoic acid, 4-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]\nBenzoic acid, p-(3-(2-chloroethyl)nitrosoureido)-','240D3040CC5CF9DD-FICuS-01-6D','240D3040CC5CF9DD-FICTS-01-4C','240D3040CC5CF9DD-uuuuu-01-1C','InChI=1S/C10H10ClN3O4/c11-5-6-14(13-18)10(17)12-8-3-1-7(2-4-8)9(15)16/h1-4H,5-6H2,(H,12,17)(H,15,16)','InChIKey=XXPHTAWBJVUIOY-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(63566,0,0,'1073-34-3','Consistent with Molecular Formula','C6H6ClNO',143.5725,NULL,'5906C4B172E251AC-FICuS-01-4F','5906C4B172E251AC-FICTS-01-2E','5906C4B172E251AC-uuuuu-01-FE','InChI=1S/C6H6ClNO/c1-5-4-8(9)3-2-6(5)7/h2-4H,1H3','InChIKey=ZVOJIYQUDWBKNC-UHFFFAOYSA-N','Cc1c[n+]([O-])ccc1Cl',NULL),
	(63567,0,0,'1074-38-0','Consistent with Molecular Formula','C6H6N2O2',138.1256,'2-Nitro-5-picoline\n3-Picoline, 6-nitro-','F9304C69C590E267-FICuS-01-54','F9304C69C590E267-FICTS-01-33','F9304C69C590E267-uuuuu-01-03','InChI=1S/C6H6N2O2/c1-5-2-3-6(7-4-5)8(9)10/h2-4H,1H3','InChIKey=FISOVIVSROCTBV-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])nc1',NULL),
	(63568,0,0,'1084-87-3','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'21451C636D36EB8F-FICuS-01-58','21451C636D36EB8F-FICTS-01-37','21451C636D36EB8F-uuuuu-01-07','InChI=1S/C12H10N2O3/c15-12(16)10-8-14(17)7-6-11(10)13-9-4-2-1-3-5-9/h1-8,13H,(H,15,16)','InChIKey=LAJUYQIKTVMROH-UHFFFAOYSA-N','O=C(O)c1c[n+]([O-])ccc1Nc1ccccc1',NULL),
	(63569,0,0,'20815-52-5','Consistent with Molecular Formula','C5H8ClN3',145.5913,NULL,'BA5E67586F481A6F-FICuS-01-74','BA5E67586F481A6F-FICTS-01-53','BAA2C0BD50C5C321-uuuuu-01-1B','InChI=1S/C5H7N3.ClH/c6-8-5-1-3-7-4-2-5;/h1-4H,6H2,(H,7,8);1H','InChIKey=MMLHRYAPGSEXCA-UHFFFAOYSA-N','Cl.NNc1ccncc1',NULL),
	(63570,0,0,'3268-70-0','Consistent with Molecular Formula','C6H5N3O2',151.1244,NULL,'C5CF3A10A398654D-FICuS-01-65','957DA81C45E7080E-FICTS-01-3E','C5CF3A10A398654D-uuuuu-01-14','InChI=1S/C6H5N3O2/c10-6-4-3-9(11)2-1-5(4)7-8-6/h1-3H,(H2,7,8,10)','InChIKey=HVQUADAGDGZLRA-UHFFFAOYSA-N','O=c1[nH][nH]c2cc[n+]([O-])cc12',NULL),
	(63571,1,0,'2032-29-3','Consistent with Molecular Formula','C6H13NS',131.2354,NULL,'EF07040FD55AC951-FICuS-01-64','EF07040FD55AC951-FICTS-01-43','EF07040FD55AC951-uuuuu-01-13','InChI=1S/C6H13NS/c1-2-6-7-4-3-5-8-6/h6-7H,2-5H2,1H3','InChIKey=XFIWUWZNARIGCG-UHFFFAOYSA-N','CCC1NCCCS1','1'),
	(63572,0,0,'3592-75-4','Consistent with Molecular Formula','C8H19NS',161.3048,NULL,'80E025ABB14DA10C-FICuS-01-5E','80E025ABB14DA10C-FICTS-01-3D','80E025ABB14DA10C-uuuuu-01-0D','InChI=1S/C8H19NS/c1-3-6-9(4-2)7-5-8-10/h10H,3-8H2,1-2H3','InChIKey=IVHTXDLVDSUVLT-UHFFFAOYSA-N','CCCN(CC)CCCS',NULL),
	(63573,0,0,'180-92-7','Consistent with Molecular Formula','C9H17NS',171.3,NULL,'21C80A35C6319FEC-FICuS-01-62','21C80A35C6319FEC-FICTS-01-41','21C80A35C6319FEC-uuuuu-01-11','InChI=1S/C9H17NS/c1-2-5-9(6-3-1)10-7-4-8-11-9/h10H,1-8H2','InChIKey=MYFCZPVVIDYTAA-UHFFFAOYSA-N','C1CCC2(CC1)NCCCS2',NULL),
	(63574,0,0,'3592-79-8','Consistent with Molecular Formula','C9H19NS',173.3158,NULL,'B0625FFF642A7E06-FICuS-01-67','B0625FFF642A7E06-FICTS-01-46','B0625FFF642A7E06-uuuuu-01-16','InChI=1S/C9H19NS/c11-8-4-7-10-9-5-2-1-3-6-9/h9-11H,1-8H2','InChIKey=RDYRRCJNRVLTLR-UHFFFAOYSA-N','SCCCNC1CCCCC1',NULL),
	(63575,1,0,'3592-68-5','Consistent with Molecular Formula','C10H12ClNS',213.7245,NULL,'0EC677B2F1204B93-FICuS-01-52','0EC677B2F1204B93-FICTS-01-31','0EC677B2F1204B93-uuuuu-01-01','InChI=1S/C10H12ClNS/c11-9-4-2-8(3-5-9)10-12-6-1-7-13-10/h2-5,10,12H,1,6-7H2','InChIKey=QTUGKOYWNCJYIX-UHFFFAOYSA-N','Clc1ccc(C2NCCCS2)cc1','1'),
	(63576,1,0,'4628-56-2','Consistent with Molecular Formula','C11H17NS',195.322,NULL,'21EBC5EA21C2F676-FICuS-01-70','21EBC5EA21C2F676-FICTS-01-4F','21EBC5EA21C2F676-uuuuu-01-1F','InChI=1S/C11H17NS/c1-10(12-8-5-9-13)11-6-3-2-4-7-11/h2-4,6-7,10,12-13H,5,8-9H2,1H3','InChIKey=FORPVLUQWPWTJM-UHFFFAOYSA-N','CC(NCCCS)c1ccccc1','1'),
	(63577,2,0,NULL,'Consistent with Molecular Formula','C13H27NS',229.423,NULL,'B2AA19545C4139E8-FICuS-01-56','B2AA19545C4139E8-FICTS-01-35','B2AA19545C4139E8-uuuuu-01-05','InChI=1S/C13H27NS/c1-13(2,3)11-5-7-12(8-6-11)14-9-4-10-15/h11-12,14-15H,4-10H2,1-3H3','InChIKey=NVLSHLCDYSUQOD-UHFFFAOYSA-N','CC(C)(C)C1CCC(NCCCS)CC1','1'),
	(63578,0,0,'54707-67-4','Consistent with Molecular Formula','C13H7N5O2',265.2306,NULL,'BC8AE3A1C3FC8FBC-FICuS-01-B1','BC8AE3A1C3FC8FBC-FICTS-01-90','BC8AE3A1C3FC8FBC-uuuuu-01-60','InChI=1S/C13H7N5O2/c19-12-7-3-1-2-4-8(7)13(20)18(12)11-9-10(15-5-14-9)16-6-17-11/h1-6H,(H,14,15,16,17)','InChIKey=JNDFOPDDJGCCBT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ncnc2nc[nH]c12',NULL),
	(63579,3,0,NULL,'Consistent with Molecular Formula','C13H19N3O6',313.3096,NULL,'FB0C69A49EF6BEB8-FICuS-01-A1','FB0C69A49EF6BEB8-FICTS-01-80','FB0C69A49EF6BEB8-uuuuu-01-50','InChI=1S/C13H19N3O6/c17-7-10-9(18)5-11(22-10)16-6-8(12(19)14-13(16)20)15-1-3-21-4-2-15/h6,9-11,17-18H,1-5,7H2,(H,14,19,20)','InChIKey=OCCFWZSDRBJAHP-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1N1CCOCC1','1'),
	(63580,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'F4761DD2D0145E14-FICuS-01-51','F4761DD2D0145E14-FICTS-01-30','F4761DD2D0145E14-uuuuu-01-00','InChI=1S/C7H9N3O2/c1-10(2)7-8-3-5(4-9-7)6(11)12/h3-4H,1-2H3,(H,11,12)','InChIKey=GQCWZXRVFHICLV-UHFFFAOYSA-N','CN(C)c1ncc(C(=O)O)cn1',NULL),
	(63581,0,0,NULL,'Consistent with Molecular Formula','C20H11N3O2',325.3258,NULL,'D9671B719714946F-FICuS-01-4A','D9671B719714946F-FICTS-01-29','D9671B719714946F-uuuuu-01-F9','InChI=1S/C20H11N3O2/c24-19-12-6-1-2-7-13(12)20(25)18-14(19)8-5-11-17(18)23-16-10-4-3-9-15(16)21-22-23/h1-11H','InChIKey=ZRQAKHIGSFKUOK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cccc2-n1nnc2ccccc21',NULL),
	(63582,4,0,NULL,'Consistent with Molecular Formula','C34H31BrN2O9',691.5309,NULL,'664750B1EEE00740-FICuS-01-40','664750B1EEE00740-FICTS-01-1F','AB0A7AD8BC6C5D15-uuuuu-01-3B','InChI=1S/C34H30N2O9.BrH/c1-2-41-34(40)25-19-12-20-36(29(25)35)30-28(45-33(39)24-17-10-5-11-18-24)27(44-32(38)23-15-8-4-9-16-23)26(43-30)21-42-31(37)22-13-6-3-7-14-22;/h3-20,26-28,30,35H,2,21H2,1H3;1H','InChIKey=SEBGSKQCYILRFI-UHFFFAOYSA-N','CCOC(=O)c1ccc[n+](C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c1N.[Br-]','1'),
	(63583,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C34H29BrNO9.Br','C34H30Br2NO9',756.4203,NULL,'CD8D744BCC9FA19F-FICuS-01-A1','CD8D744BCC9FA19F-FICTS-01-80','69DCA59770E99753-uuuuu-01-0F','InChI=1S/C34H29BrNO9.BrH/c1-2-41-32(38)25-18-26(35)20-36(19-25)30-29(45-34(40)24-16-10-5-11-17-24)28(44-33(39)23-14-8-4-9-15-23)27(43-30)21-42-31(37)22-12-6-3-7-13-22;/h3-20,27-30H,2,21H2,1H3;1H/q+1;','InChIKey=IHPSKFDTFHPILI-UHFFFAOYSA-N','Br.CCOC(=O)c1cc(Br)c[n+](C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c1','1'),
	(63584,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C32H28NO7S.Br','C32H29BrNO7S',651.5476,NULL,'B2E3994D473472B4-FICuS-01-4E','B2E3994D473472B4-FICTS-01-2D','16B24891FB424478-uuuuu-01-EC','InChI=1S/C32H28NO7S.BrH/c1-41-25-18-11-19-33(20-25)29-28(40-32(36)24-16-9-4-10-17-24)27(39-31(35)23-14-7-3-8-15-23)26(38-29)21-37-30(34)22-12-5-2-6-13-22;/h2-20,26-29H,21H2,1H3;1H/q+1;','InChIKey=JDQFVZDXMHWVQR-UHFFFAOYSA-N','Br.CSc1ccc[n+](C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c1','1'),
	(63585,0,0,NULL,'Consistent with Molecular Formula','C24H23Cl2N3O2',456.3706,NULL,'F8178453C5B97105-FICuS-01-41','F8178453C5B97105-FICTS-01-20','F8178453C5B97105-uuuuu-01-F0','InChI=1S/C24H23Cl2N3O2/c1-18-16-22(28(14-12-25)15-13-26)11-8-20(18)17-27-24-5-3-2-4-23(24)19-6-9-21(10-7-19)29(30)31/h2-11,16-17H,12-15H2,1H3/b27-17+','InChIKey=LXXWBZALHSKXBI-WPWMEQJKSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccccc1-c1ccc([N+](=O)[O-])cc1',NULL),
	(63586,0,0,'2062-72-8','Consistent with Molecular Formula','C11H13Cl2FN2O',279.1409,NULL,'5E43F6C8C3A98E61-FICuS-01-73','5E43F6C8C3A98E61-FICTS-01-52','5E43F6C8C3A98E61-uuuuu-01-22','InChI=1S/C11H13Cl2FN2O/c12-5-7-16(8-6-13)11(17)15-10-3-1-9(14)2-4-10/h1-4H,5-8H2,(H,15,17)','InChIKey=BZHMGOWHZHYFHF-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)N(CCCl)CCCl',NULL),
	(63587,1,0,'1813-69-0','Consistent with Molecular Formula','C17H13FN2',264.3015,NULL,'083381F09C87A89F-FICuS-01-57','083381F09C87A89F-FICTS-01-36','083381F09C87A89F-uuuuu-01-06','InChI=1S/C17H13FN2/c18-13-9-7-12(8-10-13)17-19-14-5-1-3-11-4-2-6-15(20-17)16(11)14/h1-10,17,19-20H','InChIKey=GNVWTXOONDMSAH-UHFFFAOYSA-N','Fc1ccc(C2Nc3cccc4cccc(c34)N2)cc1','1'),
	(63588,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN2',280.7561,NULL,'68289FF16B19E154-FICuS-01-56','68289FF16B19E154-FICTS-01-35','68289FF16B19E154-uuuuu-01-05','InChI=1S/C17H13ClN2/c18-13-9-7-12(8-10-13)17-19-14-5-1-3-11-4-2-6-15(20-17)16(11)14/h1-10,17,19-20H','InChIKey=KYZVDBPJDCCYMN-UHFFFAOYSA-N','Clc1ccc(C2Nc3cccc4cccc(c34)N2)cc1','1'),
	(63589,1,0,'6699-48-5','Consistent with Molecular Formula','C15H18Cl2N2O2',329.2254,NULL,'9265A4168E529D8A-FICuS-01-53','9265A4168E529D8A-FICTS-01-32','9265A4168E529D8A-uuuuu-01-02','InChI=1S/C15H18Cl2N2O2/c1-11-10-18(14(20)6-8-16)12-4-2-3-5-13(12)19(11)15(21)7-9-17/h2-5,11H,6-10H2,1H3','InChIKey=LCIOVPVHDPBPRB-UHFFFAOYSA-N','CC1CN(C(=O)CCCl)c2ccccc2N1C(=O)CCCl','1'),
	(63590,1,0,'6699-49-6','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'3355080286E0AA95-FICuS-01-34','3355080286E0AA95-FICTS-01-13','3355080286E0AA95-uuuuu-01-E3','InChI=1S/C15H16N2O2/c1-4-14(18)16-10-11(3)17(15(19)5-2)13-9-7-6-8-12(13)16/h4-9,11H,1-2,10H2,3H3','InChIKey=KCHCNOHILZUAJK-UHFFFAOYSA-N','C=CC(=O)N1CC(C)N(C(=O)C=C)c2ccccc21','1'),
	(63591,0,0,'6687-75-8','Consistent with Molecular Formula','C20H16Cl2N2O2',387.2646,NULL,'E69A0910755A56E9-FICuS-01-51','E69A0910755A56E9-FICTS-01-30','E69A0910755A56E9-uuuuu-01-00','InChI=1S/C20H16Cl2N2O2/c21-11-17(25)23-9-10-24(18(26)12-22)20-16-8-4-2-6-14(16)13-5-1-3-7-15(13)19(20)23/h1-8H,9-12H2','InChIKey=KDFYFGAPZVIEGE-UHFFFAOYSA-N','O=C(CCl)N1CCN(C(=O)CCl)c2c1c1ccccc1c1ccccc21',NULL),
	(63592,0,0,'336-60-7','Consistent with Molecular Formula','C10H6F7NO',289.1523,NULL,'394FE8786AFE40EB-FICuS-01-86','394FE8786AFE40EB-FICTS-01-65','394FE8786AFE40EB-uuuuu-01-35','InChI=1S/C10H6F7NO/c11-8(12,9(13,14)10(15,16)17)7(19)5-6-3-1-2-4-18-6/h1-4H,5H2','InChIKey=UMAGRURZHCBKFO-UHFFFAOYSA-N','O=C(Cc1ccccn1)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(63593,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3',263.7693,NULL,'8D84962F44E84F61-FICuS-01-5C','8D84962F44E84F61-FICTS-01-3B','8D7831CA7B65962F-uuuuu-01-14','InChI=1S/C14H17N3.ClH/c1-7-15-8-2-13(1)5-11-17-12-6-14-3-9-16-10-4-14;/h1-4,7-10,17H,5-6,11-12H2;1H','InChIKey=HHBBSFBFVSOFPI-UHFFFAOYSA-N','Cl.c1cc(CCNCCc2ccncc2)ccn1',NULL),
	(63594,0,0,NULL,'Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'2119BED767BE1378-FICuS-01-5D','2119BED767BE1378-FICTS-01-3C','2119BED767BE1378-uuuuu-01-0C','InChI=1S/C17H16N2/c1-2-10-17-16(9-1)14(11-13-19-17)6-5-8-15-7-3-4-12-18-15/h1-4,7,9-13H,5-6,8H2','InChIKey=WSDYHUFESFNNTP-UHFFFAOYSA-N','c1ccc(CCCc2ccnc3ccccc23)nc1',NULL),
	(63595,2,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'1BAAA10D7F7FC482-FICuS-01-7D','1BAAA10D7F7FC482-FICTS-01-5C','1BAAA10D7F7FC482-uuuuu-01-2C','InChI=1S/C16H18N2O/c19-16(13-6-2-1-3-7-13)12-17-11-9-14(16)15-8-4-5-10-18-15/h1-8,10,14,17,19H,9,11-12H2','InChIKey=NMGKDTVVKUTKBU-UHFFFAOYSA-N','OC1(c2ccccc2)CNCCC1c1ccccn1','1'),
	(63596,1,0,NULL,'Consistent with Molecular Formula','C22H28N2O',336.476,NULL,'2B65413A9969C327-FICuS-01-3F','2B65413A9969C327-FICTS-01-1E','2B65413A9969C327-uuuuu-01-EE','InChI=1S/C22H28N2O/c1-2-21(25)22(19-11-5-3-6-12-19,20-13-7-8-15-23-20)14-18-24-16-9-4-10-17-24/h3,5-8,11-13,15H,2,4,9-10,14,16-18H2,1H3','InChIKey=FRQJGNOWVYFCFW-UHFFFAOYSA-N','CCC(=O)C(CCN1CCCCC1)(c1ccccc1)c1ccccn1','1'),
	(63597,0,0,'1531-31-3','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'212614B35DCC8C4B-FICuS-01-5C','212614B35DCC8C4B-FICTS-01-3B','212614B35DCC8C4B-uuuuu-01-0B','InChI=1S/C13H13NO/c1-2-12(15)9-11-8-7-10-5-3-4-6-13(10)14-11/h3-8H,2,9H2,1H3','InChIKey=ZRWNYCNMQFWSOF-UHFFFAOYSA-N','CCC(=O)Cc1ccc2ccccc2n1',NULL),
	(63598,0,0,'70922-39-3','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'3F136494D6C95EB8-FICuS-01-65','3F136494D6C95EB8-FICTS-01-44','3F136494D6C95EB8-uuuuu-01-14','InChI=1S/C9H12N2O/c1-8(12)11-7-4-9-2-5-10-6-3-9/h2-3,5-6H,4,7H2,1H3,(H,11,12)','InChIKey=BXRBTKQGLYOOKE-UHFFFAOYSA-N','CC(=O)NCCc1ccncc1',NULL),
	(63599,0,0,NULL,'Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'125F61CF9200B6D2-FICuS-01-4E','125F61CF9200B6D2-FICTS-01-2D','125F61CF9200B6D2-uuuuu-01-FD','InChI=1S/C10H13NO/c1-3-10(12)7-9-6-4-5-8(2)11-9/h4-6H,3,7H2,1-2H3','InChIKey=CXEJWZCRMZEBPJ-UHFFFAOYSA-N','CCC(=O)Cc1cccc(C)n1',NULL),
	(63600,1,0,NULL,'Consistent with Molecular Formula','C23H24N2O',344.4554,NULL,'B19555389D440BCC-FICuS-01-5A','B19555389D440BCC-FICTS-01-39','B19555389D440BCC-uuuuu-01-09','InChI=1S/C23H24N2O/c1-23(13-9-19-11-16-24-17-12-19,14-10-20-6-5-15-25-18-20)22(26)21-7-3-2-4-8-21/h2-8,11-12,15-18H,9-10,13-14H2,1H3','InChIKey=ALJJVAAHILFXGB-UHFFFAOYSA-N','CC(CCc1ccncc1)(CCc1cccnc1)C(=O)c1ccccc1','1'),
	(63601,0,0,'59576-39-5','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'886BAC8B2BAC0A2F-FICuS-01-8E','886BAC8B2BAC0A2F-FICTS-01-6D','886BAC8B2BAC0A2F-uuuuu-01-3D','InChI=1S/C15H15NO/c1-2-12-8-9-14(16-11-12)10-15(17)13-6-4-3-5-7-13/h3-9,11H,2,10H2,1H3','InChIKey=JPVMFUBICIHAON-UHFFFAOYSA-N','CCc1ccc(CC(=O)c2ccccc2)nc1',NULL),
	(63602,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O',284.4004,NULL,'5AFC17B848A195FF-FICuS-01-80','5AFC17B848A195FF-FICTS-01-5F','5AFC17B848A195FF-uuuuu-01-2F','InChI=1S/C18H24N2O/c1-4-11-18(21,12-16-9-5-7-14(2)19-16)13-17-10-6-8-15(3)20-17/h5-10,21H,4,11-13H2,1-3H3','InChIKey=RNMQWYASOVHBLV-UHFFFAOYSA-N','CCCC(O)(Cc1cccc(C)n1)Cc1cccc(C)n1',NULL),
	(63603,0,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'D449EDC7F56B97D8-FICuS-01-8E','D449EDC7F56B97D8-FICTS-01-6D','D449EDC7F56B97D8-uuuuu-01-3D','InChI=1S/C12H17NO/c1-10(14)12(2,3)8-7-11-6-4-5-9-13-11/h4-6,9H,7-8H2,1-3H3','InChIKey=DPPHWZYTHYDJLE-UHFFFAOYSA-N','CC(=O)C(C)(C)CCc1ccccn1',NULL),
	(63604,0,0,'370-06-9','Consistent with Molecular Formula','C8H6F3NO',189.1367,NULL,'5E31158CE65C9B35-FICuS-01-5C','5E31158CE65C9B35-FICTS-01-3B','5E31158CE65C9B35-uuuuu-01-0B','InChI=1S/C8H6F3NO/c9-8(10,11)7(13)5-6-3-1-2-4-12-6/h1-4H,5H2','InChIKey=FBFSOQRAFJFAAK-UHFFFAOYSA-N','O=C(Cc1ccccn1)C(F)(F)F',NULL),
	(63605,0,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'0385FC155E116DF2-FICuS-01-54','0385FC155E116DF2-FICTS-01-33','0385FC155E116DF2-uuuuu-01-03','InChI=1S/C13H19NO2/c1-4-16-12(15)13(2,3)8-5-11-6-9-14-10-7-11/h6-7,9-10H,4-5,8H2,1-3H3','InChIKey=WCGQVGUHQALRQO-UHFFFAOYSA-N','CCOC(=O)C(C)(C)CCc1ccncc1',NULL),
	(63606,0,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'DDBE8D4487B17206-FICuS-01-6B','DDBE8D4487B17206-FICTS-01-4A','DDBE8D4487B17206-uuuuu-01-1A','InChI=1S/C13H19NO/c1-2-7-13(8-3-1)15-11-9-12-6-4-5-10-14-12/h4-6,10,13H,1-3,7-9,11H2','InChIKey=OZSQJBXJRHQLDA-UHFFFAOYSA-N','c1ccc(CCOC2CCCCC2)nc1',NULL),
	(63607,0,0,'337-29-1','Consistent with Molecular Formula','C9H6F5NO',239.1445,NULL,'E507BC028A0BF054-FICuS-01-59','E507BC028A0BF054-FICTS-01-38','E507BC028A0BF054-uuuuu-01-08','InChI=1S/C9H6F5NO/c10-8(11,9(12,13)14)7(16)5-6-3-1-2-4-15-6/h1-4H,5H2','InChIKey=BQVRBDNFCROYTC-UHFFFAOYSA-N','O=C(Cc1ccccn1)C(F)(F)C(F)(F)F',NULL),
	(63608,0,0,NULL,'Consistent with Molecular Formula','C11H14N2',174.245,NULL,'56EDF9E0FA906A0E-FICuS-01-8B','56EDF9E0FA906A0E-FICTS-01-6A','56EDF9E0FA906A0E-uuuuu-01-3A','InChI=1S/C11H14N2/c1-11(2,9-12)7-6-10-5-3-4-8-13-10/h3-5,8H,6-7H2,1-2H3','InChIKey=KNNNPTQAGIDRRA-UHFFFAOYSA-N','CC(C)(C#N)CCc1ccccn1',NULL),
	(63609,0,0,NULL,'Consistent with Molecular Formula','C13H20N2',204.3144,NULL,'D55E5EC1C72696DB-FICuS-01-7F','D55E5EC1C72696DB-FICTS-01-5E','D55E5EC1C72696DB-uuuuu-01-2E','InChI=1S/C13H20N2/c1-2-4-13(5-3-1)15-11-8-12-6-9-14-10-7-12/h6-7,9-10,13,15H,1-5,8,11H2','InChIKey=AXJLFWDTDYSRSK-UHFFFAOYSA-N','c1cc(CCNC2CCCCC2)ccn1',NULL),
	(63610,2,0,'36406-33-4','Consistent with Molecular Formula','C11H15N5O',233.2724,NULL,'7F3E2813090759F3-FICuS-01-41','7F3E2813090759F3-FICTS-01-20','744D9C7D156549DD-uuuuu-01-16','InChI=1S/C11H15N5O/c12-10-9-11(14-5-13-10)16(6-15-9)8-2-1-7(3-8)4-17/h5-8,17H,1-4H2,(H2,12,13,14)/t7-,8+/m1/s1','InChIKey=JFVMYQAYGGSXPJ-SFYZADRCSA-N','Nc1ncnc2c1ncn2C1CCC(CO)C1','1'),
	(63611,1,0,'34136-24-8','Consistent with Molecular Formula','C18H26?N4O5',378.4272,NULL,'6C934F9957463C6D-FICuS-01-5E','6C934F9957463C6D-FICTS-01-3D','6C934F9957463C6D-uuuuu-01-0D','InChI=1S/C18H26N4O5/c1-5-26-16(23)12-11-15(18(25)27-6-2)19-17(24)13-7-9-14(10-8-13)20-21-22(3)4/h7-10,15H,5-6,11-12H2,1-4H3,(H,19,24)','InChIKey=IYVTUPFXQIVMAI-UHFFFAOYSA-N','*.CCOC(=O)CCC(NC(=O)c1ccc(/N=N/N(C)C)cc1)C(=O)OCC','1'),
	(63612,0,0,'34153-52-1','Consistent with Molecular Formula','C17H27N3O2',305.4192,'Butyric acid, 4-[p-(3-butyl-3-methyl-1-triazeno)phenyl]-, ethyl ester','E6207681D47917BE-FICuS-01-51','54CE019BBD0EFD7A-FICTS-01-70','E6207681D47917BE-uuuuu-01-00','InChI=1S/C17H27N3O2/c1-4-6-14-20(3)19-18-16-12-10-15(11-13-16)8-7-9-17(21)22-5-2/h10-13H,4-9,14H2,1-3H3/b19-18+','InChIKey=VZMKSEZXZDCWQY-VHEBQXMUSA-N','CCCCN(C)/N=N/c1ccc(CCCC(=O)OCC)cc1',NULL),
	(63613,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O',194.2358,NULL,'A7880947A692C581-FICuS-01-46','98EAA4F0273BA31B-FICTS-01-4D','A7880947A692C581-uuuuu-01-F5','InChI=1S/C9H14N4O/c10-8-7(11-6-12-8)9(14)13-4-2-1-3-5-13/h6H,1-5,10H2,(H,11,12)','InChIKey=LGNPFKQORXEBFG-UHFFFAOYSA-N','Nc1nc[nH]c1C(=O)N1CCCCC1',NULL),
	(63614,0,0,'13907-54-5','Consistent with Molecular Formula','C7H8ClN5O4',261.6243,'Urea, 1-(2-chloroethyl)-1-nitroso-3-(1,2,3,4-tetrahydro-1,4-dioxo-5-pyrimidinyl)-','5E1C9C25B4FEEA26-FICuS-01-87','B4BDE0181A0D737F-FICTS-01-4D','5E1C9C25B4FEEA26-uuuuu-01-36','InChI=1S/C7H8ClN5O4/c8-1-2-13(12-17)7(16)10-4-3-9-6(15)11-5(4)14/h3H,1-2H2,(H,10,16)(H2,9,11,14,15)','InChIKey=RVQSVXMZBNKSFM-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(63615,0,0,'56012-71-6','Consistent with Molecular Formula','C8H12N4O3',212.2078,NULL,'9983A85C1EFDCD69-FICuS-01-8B','9983A85C1EFDCD69-FICTS-01-6A','9983A85C1EFDCD69-uuuuu-01-3A','InChI=1S/C8H12N4O3/c1-9-7(14)10-5-4-11(2)8(15)12(3)6(5)13/h4H,1-3H3,(H2,9,10,14)','InChIKey=JGBUTFPGVOZGQM-UHFFFAOYSA-N','CNC(=O)Nc1cn(C)c(=O)n(C)c1=O',NULL),
	(63616,0,0,'13908-35-5','Consistent with Molecular Formula','C9H9Cl3N2O',267.5419,NULL,'C9B9EA48BDD7467C-FICuS-01-95','C9B9EA48BDD7467C-FICTS-01-74','C9B9EA48BDD7467C-uuuuu-01-44','InChI=1S/C9H9Cl3N2O/c10-3-4-13-9(15)14-8-5-6(11)1-2-7(8)12/h1-2,5H,3-4H2,(H2,13,14,15)','InChIKey=MXJGICZYDBJGGY-UHFFFAOYSA-N','O=C(NCCCl)Nc1cc(Cl)ccc1Cl',NULL),
	(63617,0,0,'14900-44-8','Consistent with Molecular Formula','C7H9ClN4O3',232.6261,NULL,'A1941E6A7B361E1B-FICuS-01-5E','83B0E70292F6D19D-FICTS-01-3A','A1941E6A7B361E1B-uuuuu-01-0D','InChI=1S/C7H9ClN4O3/c8-1-2-9-6(14)11-4-3-10-7(15)12-5(4)13/h3H,1-2H2,(H2,9,11,14)(H2,10,12,13,15)','InChIKey=WAOBSHPCWXVKDJ-UHFFFAOYSA-N','O=C(NCCCl)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(63618,0,0,'73771-48-9','Consistent with Molecular Formula','C5H10Cl2N2O',185.0528,'2-[(2-Chloroethyl)amino]-2-oxazoline hydrochloride\n2-Oxazoline, 2-[(2-chloroethyl)amino]-, hydrochloride\nWLN: T5M CO BHJ BM2G &GH\n2-Oxazolamine, N-(2-chloroethyl)-4,5-dihydro-, monohydrochloride','CD6D63207881E289-FICuS-01-53','CD6D63207881E289-FICTS-01-32','CD91C4C5470C3BC7-uuuuu-01-23','InChI=1S/C5H9ClN2O.ClH/c6-1-2-7-5-8-3-4-9-5;/h1-4H2,(H,7,8);1H','InChIKey=KVBTXUNNBHSEFQ-UHFFFAOYSA-N','Cl.ClCCNC1=NCCO1',NULL),
	(63619,0,0,'13908-69-5','Consistent with Molecular Formula','C12H16Cl2N4O2',319.19,NULL,'F16222AF81C06FC6-FICuS-01-62','F16222AF81C06FC6-FICTS-01-41','F16222AF81C06FC6-uuuuu-01-11','InChI=1S/C12H16Cl2N4O2/c13-5-7-15-11(19)17-9-1-2-10(4-3-9)18-12(20)16-8-6-14/h1-4H,5-8H2,(H2,15,17,19)(H2,16,18,20)','InChIKey=JWHWQBGXRFLSGK-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(NC(=O)NCCCl)cc1',NULL),
	(63620,0,0,'13908-11-7','Consistent with Molecular Formula','C9H17ClN2O',204.6991,NULL,'47E372537DE238C2-FICuS-01-4D','47E372537DE238C2-FICTS-01-2C','47E372537DE238C2-uuuuu-01-FC','InChI=1S/C9H17ClN2O/c10-6-7-11-9(13)12-8-4-2-1-3-5-8/h8H,1-7H2,(H2,11,12,13)','InChIKey=BIOZXMXBLXQEBQ-UHFFFAOYSA-N','O=C(NCCCl)NC1CCCCC1',NULL),
	(63621,0,0,'3647-18-5','Consistent with Molecular Formula','C9H9ClN2O',196.6359,NULL,'B0B269A9DF72A710-FICuS-01-62','B0B269A9DF72A710-FICTS-01-41','B0B269A9DF72A710-uuuuu-01-11','InChI=1S/C9H9ClN2O/c10-7-3-1-2-4-8(7)11-9(13)12-5-6-12/h1-4H,5-6H2,(H,11,13)','InChIKey=DOJMTCFNEQKJBH-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)N1CC1',NULL),
	(63622,0,0,'3647-19-6','Consistent with Molecular Formula','C9H9ClN2O',196.6359,'3-Chlorophenyl-N-carbamoylaziridine\n1-(1-Aziridinyl)-N-(m-chlorophenyl)formamide\nFormamide, 1-(1-aziridinyl)-N-(m-chlorophenyl)-\nWLN: T3NTJ AVMR CG\n1-Aziridinecarboxamide, N-(3-chlorophenyl)-\n1-Aziridinecarboxanilide, 3\'-chloro-','E51028354F3AFFA6-FICuS-01-65','E51028354F3AFFA6-FICTS-01-44','E51028354F3AFFA6-uuuuu-01-14','InChI=1S/C9H9ClN2O/c10-7-2-1-3-8(6-7)11-9(13)12-4-5-12/h1-3,6H,4-5H2,(H,11,13)','InChIKey=HAECRABVOJPFTQ-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)N1CC1',NULL),
	(63623,0,0,'16206-18-1','Consistent with Molecular Formula','C4H3N5O2',153.1,NULL,'64CB0861886A6ACB-FICuS-01-68','64CB0861886A6ACB-FICTS-01-47','64CB0861886A6ACB-uuuuu-01-17','InChI=1S/C4H3N5O2/c5-3-2-4(7-1-6-3)8-11-9(2)10/h1H,(H2,5,6,7,8)','InChIKey=JNHUWRBYGRSWFF-UHFFFAOYSA-N','Nc1ncnc2no[n+]([O-])c12',NULL),
	(63624,0,0,NULL,'Consistent with Molecular Formula','C26H26N6O',438.531,'p-Toluanilide, 4\'-(2-imidazolin-2-yl)-.alpha.-(p-2-imidazolin-2-ylanilino)-,hydrate\nBenzamide, N-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-4-[[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]methyl]-','42A1FD567F0A524B-FICuS-01-5F','42A1FD567F0A524B-FICTS-01-3E','42A1FD567F0A524B-uuuuu-01-0E','InChI=1S/C26H26N6O/c33-26(32-23-11-7-20(8-12-23)25-29-15-16-30-25)21-3-1-18(2-4-21)17-31-22-9-5-19(6-10-22)24-27-13-14-28-24/h1-12,31H,13-17H2,(H,27,28)(H,29,30)(H,32,33)','InChIKey=OEYGZWHUMUOWGY-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(CNc2ccc(C3=NCCN3)cc2)cc1',NULL),
	(63625,0,0,NULL,'Consistent with Molecular Formula','C27H28ClN7O2',518.0169,'2,5-Pyridinedicarboxamide, N,N\'-bis[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride\n2,5-Pyridinedicarboxanilide, 4\',4\'\'-bis(1,4,5,6-tetrahydro-2-pyrimidinyl)-, dihydrochloride, dihydrate','B9A20E0E29F4F721-FICuS-01-64','B9A20E0E29F4F721-FICTS-01-43','B95EA9EB16792E6F-uuuuu-01-36','InChI=1S/C27H27N7O2.ClH/c35-26(33-21-8-3-18(4-9-21)24-28-13-1-14-29-24)20-7-12-23(32-17-20)27(36)34-22-10-5-19(6-11-22)25-30-15-2-16-31-25;/h3-12,17H,1-2,13-16H2,(H,28,29)(H,30,31)(H,33,35)(H,34,36);1H','InChIKey=VWBUNVHQXCRQMO-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCCN3)cc2)nc1',NULL),
	(63626,4,0,NULL,'Consistent with Molecular Formula','C30H33ClN6O2',545.0827,'1,4-Benzenedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride\nTerephthalanilide, 4\',4\'\'-bis(4,5-dimethyl-2-imidazolin-2-yl)-, dihydrochloride, pentahydrate','F1BDBE8E6B3DB4C0-FICuS-01-A0','F1BDBE8E6B3DB4C0-FICTS-01-7F','F141196B54B06D8E-uuuuu-01-06','InChI=1S/C30H32N6O2.ClH/c1-17-18(2)32-27(31-17)21-9-13-25(14-10-21)35-29(37)23-5-7-24(8-6-23)30(38)36-26-15-11-22(12-16-26)28-33-19(3)20(4)34-28;/h5-20H,1-4H3,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H','InChIKey=PHJKTHJOKACPAW-UHFFFAOYSA-N','CC1N=C(c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(C5=NC(C)C(C)N5)cc4)cc3)cc2)NC1C.Cl','1'),
	(63627,0,0,'5370-25-2','Consistent with Molecular Formula','C6H5BrOS',205.0689,'5-Bromo-2-acetylthiophene\n2-Acetyl-5-bromothiophene\nEthanone, 1-(5-bromo-2-thienyl)-\nKetone, 5-bromo-2-thienyl methyl','5CD86232C8434295-FICuS-01-3E','5CD86232C8434295-FICTS-01-1D','5CD86232C8434295-uuuuu-01-ED','InChI=1S/C6H5BrOS/c1-4(8)5-2-3-6(7)9-5/h2-3H,1H3','InChIKey=IGBZCOWXSCWSHO-UHFFFAOYSA-N','CC(=O)c1ccc(Br)s1',NULL),
	(63628,0,0,'575-93-9','Consistent with Molecular Formula','C11H7F7O2S',336.2239,NULL,'EEB3F54BC0A8AF15-FICuS-01-90','EEB3F54BC0A8AF15-FICTS-01-6F','EEB3F54BC0A8AF15-uuuuu-01-3F','InChI=1S/C11H7F7O2S/c1-5-2-3-21-8(5)6(19)4-7(20)9(12,13)10(14,15)11(16,17)18/h2-3H,4H2,1H3','InChIKey=JVPMZBDOUZPNPW-UHFFFAOYSA-N','Cc1ccsc1C(=O)CC(=O)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(63629,0,0,'424-58-8','Consistent with Molecular Formula','C12H9F7O2S',350.2507,NULL,'1FF67836111EB4E7-FICuS-01-5C','1FF67836111EB4E7-FICTS-01-3B','1FF67836111EB4E7-uuuuu-01-0B','InChI=1S/C12H9F7O2S/c1-5-3-7(6(2)22-5)8(20)4-9(21)10(13,14)11(15,16)12(17,18)19/h3H,4H2,1-2H3','InChIKey=MEMPSYHYHAUNSB-UHFFFAOYSA-N','Cc1cc(C(=O)CC(=O)C(F)(F)C(F)(F)C(F)(F)F)c(C)s1',NULL),
	(63630,1,0,'317-44-2','Consistent with Molecular Formula','C11H11F3O2S',264.2619,NULL,'8B31473E3CF91A4E-FICuS-01-68','8B31473E3CF91A4E-FICTS-01-47','8B31473E3CF91A4E-uuuuu-01-17','InChI=1S/C11H11F3O2S/c1-5-4-8(7(3)17-5)9(15)6(2)10(16)11(12,13)14/h4,6H,1-3H3','InChIKey=MUANZXAIUMTQTP-UHFFFAOYSA-N','Cc1cc(C(=O)C(C)C(=O)C(F)(F)F)c(C)s1','1'),
	(63631,1,0,'346-01-0','Consistent with Molecular Formula','C9H7F3O2S',236.2083,NULL,'2B8F756EB3FBC794-FICuS-01-84','2B8F756EB3FBC794-FICTS-01-63','2B8F756EB3FBC794-uuuuu-01-33','InChI=1S/C9H7F3O2S/c1-5(8(14)9(10,11)12)7(13)6-3-2-4-15-6/h2-5H,1H3','InChIKey=LNFZYORXYAGXJK-UHFFFAOYSA-N','CC(C(=O)c1cccs1)C(=O)C(F)(F)F','1'),
	(63632,0,0,'3051-27-2','Consistent with Molecular Formula','C8H8O2S',168.21,'2-Thenoylacetone\n1-(2-Thienyl)-1,3-butanedione\n1,3-Butanedione, 1-(2-thienyl)-\n1,3-Butanedione, 1-(2-thienyl)-','D7C6CD2536CD259D-FICuS-01-7D','D7C6CD2536CD259D-FICTS-01-5C','D7C6CD2536CD259D-uuuuu-01-2C','InChI=1S/C8H8O2S/c1-6(9)5-7(10)8-3-2-4-11-8/h2-4H,5H2,1H3','InChIKey=BSXCLFYNJYBVPM-UHFFFAOYSA-N','CC(=O)CC(=O)c1cccs1',NULL),
	(63633,0,0,'326-72-7','Consistent with Molecular Formula','C9H7F3O2S',236.2083,NULL,'E9EB9DA1B4A096BA-FICuS-01-94','E9EB9DA1B4A096BA-FICTS-01-73','E9EB9DA1B4A096BA-uuuuu-01-43','InChI=1S/C9H7F3O2S/c1-5-2-3-7(15-5)6(13)4-8(14)9(10,11)12/h2-3H,4H2,1H3','InChIKey=UCEAQWOZGAFPPB-UHFFFAOYSA-N','Cc1ccc(C(=O)CC(=O)C(F)(F)F)s1',NULL),
	(63634,0,0,'32412-39-8','Consistent with Molecular Formula','C7H7BrOS',219.0957,NULL,'B5D3C42F12219479-FICuS-01-47','B5D3C42F12219479-FICTS-01-26','B5D3C42F12219479-uuuuu-01-F6','InChI=1S/C7H7BrOS/c1-2-5(9)6-3-4-7(8)10-6/h3-4H,2H2,1H3','InChIKey=JQAYKLHWCBPAEX-UHFFFAOYSA-N','CCC(=O)c1ccc(Br)s1',NULL),
	(63635,0,0,'578-30-3','Consistent with Molecular Formula','C10H9F3O2S',250.2351,NULL,'0E075028CEBDD324-FICuS-01-5D','0E075028CEBDD324-FICTS-01-3C','0E075028CEBDD324-uuuuu-01-0C','InChI=1S/C10H9F3O2S/c1-5-3-7(6(2)16-5)8(14)4-9(15)10(11,12)13/h3H,4H2,1-2H3','InChIKey=JUPLYTITPPLFBN-UHFFFAOYSA-N','Cc1cc(C(=O)CC(=O)C(F)(F)F)c(C)s1',NULL),
	(63636,1,0,'579-41-9','Consistent with Molecular Formula','C10H9F3O2S',250.2351,NULL,'088F5F5C88E94CBF-FICuS-01-8D','088F5F5C88E94CBF-FICTS-01-6C','088F5F5C88E94CBF-uuuuu-01-3C','InChI=1S/C10H9F3O2S/c1-5-3-4-7(16-5)8(14)6(2)9(15)10(11,12)13/h3-4,6H,1-2H3','InChIKey=NGSAGCZRFAOJHR-UHFFFAOYSA-N','Cc1ccc(C(=O)C(C)C(=O)C(F)(F)F)s1','1'),
	(63637,0,0,'79852-26-9','Consistent with Molecular Formula','C9H12OS',168.2532,NULL,'5C82109EDB0C2817-FICuS-01-53','5C82109EDB0C2817-FICTS-01-32','5C82109EDB0C2817-uuuuu-01-02','InChI=1S/C9H12OS/c1-3-4-8(10)9-6-5-7(2)11-9/h5-6H,3-4H2,1-2H3','InChIKey=GDOVKRSCOWPYAI-UHFFFAOYSA-N','CCCC(=O)c1ccc(C)s1',NULL),
	(63638,0,0,'326-71-6','Consistent with Molecular Formula','C8H4BrF3O2S',301.0776,NULL,'43A9426497BBB12C-FICuS-01-54','43A9426497BBB12C-FICTS-01-33','43A9426497BBB12C-uuuuu-01-03','InChI=1S/C8H4BrF3O2S/c9-7-2-1-5(15-7)4(13)3-6(14)8(10,11)12/h1-2H,3H2','InChIKey=WARMYUHRJCPHQC-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)F)c1ccc(Br)s1',NULL),
	(63639,0,0,'319-56-2','Consistent with Molecular Formula','C9H7F3O2S',236.2083,NULL,'077914C90C0AC43D-FICuS-01-51','077914C90C0AC43D-FICTS-01-30','077914C90C0AC43D-uuuuu-01-00','InChI=1S/C9H7F3O2S/c1-5-2-3-15-8(5)6(13)4-7(14)9(10,11)12/h2-3H,4H2,1H3','InChIKey=RHTCJUAECVTPAS-UHFFFAOYSA-N','Cc1ccsc1C(=O)CC(=O)C(F)(F)F',NULL),
	(63640,0,0,NULL,'Consistent with Molecular Formula','C9H12OS',168.2532,NULL,'672AD7B74AE5E242-FICuS-01-67','672AD7B74AE5E242-FICTS-01-46','672AD7B74AE5E242-uuuuu-01-16','InChI=1S/C9H12OS/c1-3-4-8(10)9-7(2)5-6-11-9/h5-6H,3-4H2,1-2H3','InChIKey=WTBDSHNPFLPAET-UHFFFAOYSA-N','CCCC(=O)c1sccc1C',NULL),
	(63641,0,0,'32427-82-0','Consistent with Molecular Formula','C7H7ClOS',174.6447,NULL,'F5283BFDD38E1552-FICuS-01-6C','F5283BFDD38E1552-FICTS-01-4B','F5283BFDD38E1552-uuuuu-01-1B','InChI=1S/C7H7ClOS/c1-2-5(9)6-3-4-7(8)10-6/h3-4H,2H2,1H3','InChIKey=CSXZVAKERASYSU-UHFFFAOYSA-N','CCC(=O)c1ccc(Cl)s1',NULL),
	(63642,0,0,'41467-45-2','Consistent with Molecular Formula','C13H9ClO2S',264.7259,NULL,'463FFD11724A9BF3-FICuS-01-68','463FFD11724A9BF3-FICTS-01-47','463FFD11724A9BF3-uuuuu-01-17','InChI=1S/C13H9ClO2S/c14-10-5-3-9(4-6-10)11(15)8-12(16)13-2-1-7-17-13/h1-7H,8H2','InChIKey=BJMWDHWZJBOIKW-UHFFFAOYSA-N','O=C(CC(=O)c1cccs1)c1ccc(Cl)cc1',NULL),
	(63643,0,0,'582-74-1','Consistent with Molecular Formula','C11H7F7O2S',336.2239,NULL,'C4EB0E9FDE06C02E-FICuS-01-92','C4EB0E9FDE06C02E-FICTS-01-71','C4EB0E9FDE06C02E-uuuuu-01-41','InChI=1S/C11H7F7O2S/c1-5-2-3-7(21-5)6(19)4-8(20)9(12,13)10(14,15)11(16,17)18/h2-3H,4H2,1H3','InChIKey=OJEHNIIDGPUAMZ-UHFFFAOYSA-N','Cc1ccc(C(=O)CC(=O)C(F)(F)C(F)(F)C(F)(F)F)s1',NULL),
	(63644,0,0,'326-08-9','Consistent with Molecular Formula','C10H4ClF7O2S',356.6422,NULL,'9C565309DD6C2CA9-FICuS-01-6F','9C565309DD6C2CA9-FICTS-01-4E','9C565309DD6C2CA9-uuuuu-01-1E','InChI=1S/C10H4ClF7O2S/c11-7-2-1-5(21-7)4(19)3-6(20)8(12,13)9(14,15)10(16,17)18/h1-2H,3H2','InChIKey=SYQYZLPQGNKPGZ-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)C(F)(F)C(F)(F)F)c1ccc(Cl)s1',NULL),
	(63645,0,0,'35847-09-7','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'D83ED54B2BE58706-FICuS-01-6D','D83ED54B2BE58706-FICTS-01-4C','D83ED54B2BE58706-uuuuu-01-1C','InChI=1S/C10H12O2S/c1-2-4-8(11)7-9(12)10-5-3-6-13-10/h3,5-6H,2,4,7H2,1H3','InChIKey=JWOYZYLUCQTEIK-UHFFFAOYSA-N','CCCC(=O)CC(=O)c1cccs1',NULL),
	(63646,0,0,'326-07-8','Consistent with Molecular Formula','C10H4BrF7O2S',401.0932,NULL,'02D0E1A17C6C487B-FICuS-01-5D','02D0E1A17C6C487B-FICTS-01-3C','02D0E1A17C6C487B-uuuuu-01-0C','InChI=1S/C10H4BrF7O2S/c11-7-2-1-5(21-7)4(19)3-6(20)8(12,13)9(14,15)10(16,17)18/h1-2H,3H2','InChIKey=GMRONWZVBITWAM-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)C(F)(F)C(F)(F)F)c1ccc(Br)s1',NULL),
	(63647,0,0,'13679-73-7','Consistent with Molecular Formula','C7H8OS',140.1996,'Ethanone, 1-(4-methyl-2-thienyl)-','0820035CBC3E1FE3-FICuS-01-58','0820035CBC3E1FE3-FICTS-01-37','0820035CBC3E1FE3-uuuuu-01-07','InChI=1S/C7H8OS/c1-5-3-7(6(2)8)9-4-5/h3-4H,1-2H3','InChIKey=NFZNHUNPIJPRMP-UHFFFAOYSA-N','CC(=O)c1cc(C)cs1',NULL),
	(63648,0,0,'30955-94-3','Consistent with Molecular Formula','C6H5IOS',252.0694,NULL,'125C1F547357E56F-FICuS-01-4E','125C1F547357E56F-FICTS-01-2D','125C1F547357E56F-uuuuu-01-FD','InChI=1S/C6H5IOS/c1-4(8)5-2-3-6(7)9-5/h2-3H,1H3','InChIKey=XBUCSKKBSJSRLJ-UHFFFAOYSA-N','CC(=O)c1ccc(I)s1',NULL),
	(63649,0,0,'59303-03-6','Consistent with Molecular Formula','C8H10OS',154.2264,NULL,'C93EA61219D0E7C9-FICuS-01-6B','C93EA61219D0E7C9-FICTS-01-4A','C93EA61219D0E7C9-uuuuu-01-1A','InChI=1S/C8H10OS/c1-3-7(9)8-6(2)4-5-10-8/h4-5H,3H2,1-2H3','InChIKey=BNYWLRXOYPUFKD-UHFFFAOYSA-N','CCC(=O)c1sccc1C',NULL),
	(63650,0,0,NULL,'Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'4A1613B9C67E33D9-FICuS-01-5A','4A1613B9C67E33D9-FICTS-01-39','4A1613B9C67E33D9-uuuuu-01-09','InChI=1S/C9H10O2S/c1-2-7(10)6-8(11)9-4-3-5-12-9/h3-5H,2,6H2,1H3','InChIKey=CCIGLWJLWGCUMS-UHFFFAOYSA-N','CCC(=O)CC(=O)c1cccs1',NULL),
	(63651,0,0,'30984-27-1','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'C00A458585F9FA90-FICuS-01-5D','C00A458585F9FA90-FICTS-01-3C','C00A458585F9FA90-uuuuu-01-0C','InChI=1S/C10H12O2S/c1-7(2)8(11)6-9(12)10-4-3-5-13-10/h3-5,7H,6H2,1-2H3','InChIKey=XRTHXGCCCJCFGT-UHFFFAOYSA-N','CC(C)C(=O)CC(=O)c1cccs1',NULL),
	(63652,0,0,NULL,'Consistent with Molecular Formula','C12H16O2S',224.3172,NULL,'FA8E10EC27DE09BA-FICuS-01-92','FA8E10EC27DE09BA-FICTS-01-71','FA8E10EC27DE09BA-uuuuu-01-41','InChI=1S/C12H16O2S/c1-2-3-4-6-10(13)9-11(14)12-7-5-8-15-12/h5,7-8H,2-4,6,9H2,1H3','InChIKey=VGBCWXOZNPPLDN-UHFFFAOYSA-N','CCCCCC(=O)CC(=O)c1cccs1',NULL),
	(63653,0,0,NULL,'Consistent with Molecular Formula','C9H12OS',168.2532,NULL,'0DD03FD918720076-FICuS-01-44','0DD03FD918720076-FICTS-01-23','0DD03FD918720076-uuuuu-01-F3','InChI=1S/C9H12OS/c1-3-4-8(10)9-5-7(2)6-11-9/h5-6H,3-4H2,1-2H3','InChIKey=QPPNJMBXFSPDIT-UHFFFAOYSA-N','CCCC(=O)c1cc(C)cs1',NULL),
	(63654,0,0,NULL,'Consistent with Molecular Formula','C8H9BrOS',233.1225,NULL,'23721C8ACFA1322D-FICuS-01-58','23721C8ACFA1322D-FICTS-01-37','23721C8ACFA1322D-uuuuu-01-07','InChI=1S/C8H9BrOS/c1-2-3-6(10)7-4-5-8(9)11-7/h4-5H,2-3H2,1H3','InChIKey=DUGRGUURUDYJSJ-UHFFFAOYSA-N','CCCC(=O)c1ccc(Br)s1',NULL),
	(63655,0,0,NULL,'Consistent with Molecular Formula','C14H12O3S',260.307,NULL,'34F3857979D1A285-FICuS-01-49','34F3857979D1A285-FICTS-01-28','34F3857979D1A285-uuuuu-01-F8','InChI=1S/C14H12O3S/c1-17-11-6-4-10(5-7-11)12(15)9-13(16)14-3-2-8-18-14/h2-8H,9H2,1H3','InChIKey=FCKQMVYTBSEYSY-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)c2cccs2)cc1',NULL),
	(63656,0,0,'19492-96-7','Consistent with Molecular Formula','C11H10OS',190.2594,NULL,'EF69EF2FFDA448A6-FICuS-01-A6','EF69EF2FFDA448A6-FICTS-01-85','EF69EF2FFDA448A6-uuuuu-01-55','InChI=1S/C11H10OS/c1-2-10(12)9-7-13-11-6-4-3-5-8(9)11/h3-7H,2H2,1H3','InChIKey=BDKKZGURYJJGIU-UHFFFAOYSA-N','CCC(=O)c1csc2ccccc12',NULL),
	(63657,0,0,'392-29-0','Consistent with Molecular Formula','C12H7F3O2S',272.2413,'1,3-Butanedione, 1-benzo[b]thien-3-yl-4,4,4-trifluoro-','B6B5CBD67D4663C6-FICuS-01-7C','B6B5CBD67D4663C6-FICTS-01-5B','B6B5CBD67D4663C6-uuuuu-01-2B','InChI=1S/C12H7F3O2S/c13-12(14,15)11(17)5-9(16)8-6-18-10-4-2-1-3-7(8)10/h1-4,6H,5H2','InChIKey=NFWFGKBSGANQQK-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)F)c1csc2ccccc12',NULL),
	(63658,0,0,'362-57-2','Consistent with Molecular Formula','C14H7F7O2S',372.2569,'1,3-Hexanedione, 1-benzo[b]thien-3-yl-4,4,5,5,6,6,6-heptafluoro-','0F0D434556C494F3-FICuS-01-49','0F0D434556C494F3-FICTS-01-28','0F0D434556C494F3-uuuuu-01-F8','InChI=1S/C14H7F7O2S/c15-12(16,13(17,18)14(19,20)21)11(23)5-9(22)8-6-24-10-4-2-1-3-7(8)10/h1-4,6H,5H2','InChIKey=MDUFGROXFHHGDP-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)C(F)(F)C(F)(F)F)c1csc2ccccc12',NULL),
	(63659,0,0,'308-42-9','Consistent with Molecular Formula','C12H9F7O3',334.1901,NULL,'6D9D760DF499A547-FICuS-01-6C','6D9D760DF499A547-FICTS-01-4B','6D9D760DF499A547-uuuuu-01-1B','InChI=1S/C12H9F7O3/c1-5-3-7(6(2)22-5)8(20)4-9(21)10(13,14)11(15,16)12(17,18)19/h3H,4H2,1-2H3','InChIKey=CJTQUILZTCXROP-UHFFFAOYSA-N','Cc1cc(C(=O)CC(=O)C(F)(F)C(F)(F)C(F)(F)F)c(C)o1',NULL),
	(63660,0,0,NULL,'Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'9EB4DACE9B79183A-FICuS-01-90','9EB4DACE9B79183A-FICTS-01-6F','9EB4DACE9B79183A-uuuuu-01-3F','InChI=1S/C9H12O2/c1-4-9(10)8-5-6(2)11-7(8)3/h5H,4H2,1-3H3','InChIKey=WBYFIZLKDMAHFM-UHFFFAOYSA-N','CCC(=O)c1cc(C)oc1C',NULL),
	(63661,0,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'25637BBAE79835CB-FICuS-01-6D','25637BBAE79835CB-FICTS-01-4C','25637BBAE79835CB-uuuuu-01-1C','InChI=1S/C10H14O2/c1-4-5-9(11)10-7(2)6-8(3)12-10/h6H,4-5H2,1-3H3','InChIKey=XBJXAOMLEBKBLV-UHFFFAOYSA-N','CCCC(=O)c1oc(C)cc1C',NULL),
	(63662,0,0,'90673-55-5','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'8D3336BA85975FB7-FICuS-01-66','8D3336BA85975FB7-FICTS-01-45','8D3336BA85975FB7-uuuuu-01-15','InChI=1S/C9H12O2/c1-3-4-8(10)9-6-5-7(2)11-9/h5-6H,3-4H2,1-2H3','InChIKey=IFHKZUYQKMDHIN-UHFFFAOYSA-N','CCCC(=O)c1ccc(C)o1',NULL),
	(63663,1,0,NULL,'Consistent with Molecular Formula','C10H9F3O3',234.1745,NULL,'519C37B64F88F9B0-FICuS-01-66','519C37B64F88F9B0-FICTS-01-45','519C37B64F88F9B0-uuuuu-01-15','InChI=1S/C10H9F3O3/c1-5-3-7(4-16-5)8(14)6(2)9(15)10(11,12)13/h3-4,6H,1-2H3','InChIKey=VRVDQXJWJLISFA-UHFFFAOYSA-N','Cc1cc(C(=O)C(C)C(=O)C(F)(F)F)co1','1'),
	(63664,1,0,'317-43-1','Consistent with Molecular Formula','C11H11F3O3',248.2013,NULL,'8E0A96A51054D1F4-FICuS-01-53','8E0A96A51054D1F4-FICTS-01-32','8E0A96A51054D1F4-uuuuu-01-02','InChI=1S/C11H11F3O3/c1-5-4-8(7(3)17-5)9(15)6(2)10(16)11(12,13)14/h4,6H,1-3H3','InChIKey=UDYGIQMXOWZSIV-UHFFFAOYSA-N','Cc1cc(C(=O)C(C)C(=O)C(F)(F)F)c(C)o1','1'),
	(63665,0,0,'1193-79-9','Consistent with Molecular Formula','C7H8O2',124.139,NULL,'BBAA1A7BA6705EAE-FICuS-01-96','BBAA1A7BA6705EAE-FICTS-01-75','BBAA1A7BA6705EAE-uuuuu-01-45','InChI=1S/C7H8O2/c1-5-3-4-7(9-5)6(2)8/h3-4H,1-2H3','InChIKey=KEFJLCGVTHRGAH-UHFFFAOYSA-N','CC(=O)c1ccc(C)o1',NULL),
	(63666,0,0,'578-29-0','Consistent with Molecular Formula','C10H9F3O3',234.1745,NULL,'3456DA86EE20937D-FICuS-01-5F','3456DA86EE20937D-FICTS-01-3E','3456DA86EE20937D-uuuuu-01-0E','InChI=1S/C10H9F3O3/c1-5-3-7(6(2)16-5)8(14)4-9(15)10(11,12)13/h3H,4H2,1-2H3','InChIKey=BHOMEGVDWHEJTQ-UHFFFAOYSA-N','Cc1cc(C(=O)CC(=O)C(F)(F)F)c(C)o1',NULL),
	(63667,0,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'8FFF7A1D9223CF13-FICuS-01-7B','8FFF7A1D9223CF13-FICTS-01-5A','8FFF7A1D9223CF13-uuuuu-01-2A','InChI=1S/C11H14O3/c1-8(2)6-9(12)7-10(13)11-4-3-5-14-11/h3-5,8H,6-7H2,1-2H3','InChIKey=GDVHNOIEAQDUHT-UHFFFAOYSA-N','CC(C)CC(=O)CC(=O)c1ccco1',NULL),
	(63668,0,0,NULL,'Consistent with Molecular Formula','C12H7F3O3',256.1807,NULL,'81BB3325BF1D43D1-FICuS-01-5A','81BB3325BF1D43D1-FICTS-01-39','81BB3325BF1D43D1-uuuuu-01-09','InChI=1S/C12H7F3O3/c13-12(14,15)11(17)5-9(16)8-6-18-10-4-2-1-3-7(8)10/h1-4,6H,5H2','InChIKey=RACZVDJDPQOTNH-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)F)c1coc2ccccc12',NULL),
	(63669,0,0,NULL,'Consistent with Molecular Formula','C14H7F7O3',356.1963,NULL,'826F5D87B506DE40-FICuS-01-5F','826F5D87B506DE40-FICTS-01-3E','826F5D87B506DE40-uuuuu-01-0E','InChI=1S/C14H7F7O3/c15-12(16,13(17,18)14(19,20)21)11(23)6-8(22)10-5-7-3-1-2-4-9(7)24-10/h1-5H,6H2','InChIKey=SYDZQFLMRKYRMD-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)C(F)(F)C(F)(F)F)c1cc2ccccc2o1',NULL),
	(63670,0,0,NULL,'Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'0BC82A8A7D2CEB39-FICuS-01-83','0BC82A8A7D2CEB39-FICTS-01-62','0BC82A8A7D2CEB39-uuuuu-01-32','InChI=1S/C13H10O3/c1-9(14)11-7-8-16-13(11)12(15)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=RMIJDBKGCCRJMU-UHFFFAOYSA-N','CC(=O)c1ccoc1C(=O)c1ccccc1',NULL),
	(63671,0,0,'22971-60-4','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'40B7ADDBB63E4784-FICuS-01-76','40B7ADDBB63E4784-FICTS-01-55','40B7ADDBB63E4784-uuuuu-01-25','InChI=1S/C9H10O4/c10-7(3-1-5-9(11)12)8-4-2-6-13-8/h2,4,6H,1,3,5H2,(H,11,12)','InChIKey=AYVOKQOMZXAYTL-UHFFFAOYSA-N','O=C(O)CCCC(=O)c1ccco1',NULL),
	(63672,0,0,'625-88-7','Consistent with Molecular Formula','C4H2I2S',335.9288,'2,5-Diiodothiophene\nThiophene, 2,5-diiodo-\nThiophene, 2,5-diiodo-','006E008C06F7790A-FICuS-01-41','006E008C06F7790A-FICTS-01-20','006E008C06F7790A-uuuuu-01-F0','InChI=1S/C4H2I2S/c5-3-1-2-4(6)7-3/h1-2H','InChIKey=PNYWRAHWEIOAGK-UHFFFAOYSA-N','Ic1ccc(I)s1',NULL),
	(63673,0,0,'22971-62-6','Consistent with Molecular Formula','C9H10O3S',198.2362,NULL,'C3C1497959A18C5E-FICuS-01-63','C3C1497959A18C5E-FICTS-01-42','C3C1497959A18C5E-uuuuu-01-12','InChI=1S/C9H10O3S/c10-7(3-1-5-9(11)12)8-4-2-6-13-8/h2,4,6H,1,3,5H2,(H,11,12)','InChIKey=GSQMRVFOHNXKOR-UHFFFAOYSA-N','O=C(O)CCCC(=O)c1cccs1',NULL),
	(63674,0,1,NULL,'Consistent with Molecular Formula','C12H8Cl2OS2',303.2206,NULL,'5D004679A62403AF-FICuS-01-41','5D004679A62403AF-FICTS-01-20','5D004679A62403AF-uuuuu-01-F0','InChI=1S/C12H8Cl2OS2/c1-7(9-2-4-11(13)16-9)6-8(15)10-3-5-12(14)17-10/h2-6H,1H3','InChIKey=FWEFHBBTOVKDIN-UHFFFAOYSA-N','C/C(=C\\C(=O)c1ccc(Cl)s1)c1ccc(Cl)s1','1'),
	(63675,1,0,'59624-49-6','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'1017D54F979DAD2B-FICuS-01-69','B98C3BE4C50D5B61-FICTS-01-54','1017D54F979DAD2B-uuuuu-01-18','InChI=1S/C17H12O3/c18-16(13-9-5-2-6-10-13)14-11-15(20-17(14)19)12-7-3-1-4-8-12/h1-11,14H','InChIKey=RYCPKVMUOWEJTJ-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=CC1C(=O)c1ccccc1','1'),
	(63676,0,0,'1138-14-3','Consistent with Molecular Formula','C11H8O2S2',236.303,NULL,'9DE0026CE33F1ADA-FICuS-01-7C','9DE0026CE33F1ADA-FICTS-01-5B','9DE0026CE33F1ADA-uuuuu-01-2B','InChI=1S/C11H8O2S2/c12-8(10-3-1-5-14-10)7-9(13)11-4-2-6-15-11/h1-6H,7H2','InChIKey=RYEKDXOACFEXKG-UHFFFAOYSA-N','O=C(CC(=O)c1cccs1)c1cccs1',NULL),
	(63677,0,0,'13669-10-8','Consistent with Molecular Formula','C9H10O3S',198.2362,'Ethyl .alpha.-Thienoylacetate\n2-Thiophenepropanoic acid, .beta.-oxo-, ethyl ester\n2-Thiophenepropionic acid, .beta.-oxo-, ethyl ester','A6EC058C1297AE22-FICuS-01-63','A6EC058C1297AE22-FICTS-01-42','A6EC058C1297AE22-uuuuu-01-12','InChI=1S/C9H10O3S/c1-2-12-9(11)6-7(10)8-4-3-5-13-8/h3-5H,2,6H2,1H3','InChIKey=VKSDKUXHVLZDHO-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1cccs1',NULL),
	(63678,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'999628D3EC75AE12-FICuS-01-66','999628D3EC75AE12-FICTS-01-45','999628D3EC75AE12-uuuuu-01-15','InChI=1S/C15H18N2O2/c1-3-15(8-4-10-16,9-5-11-17)14(18)13-7-6-12(2)19-13/h6-7H,3-5,8-9H2,1-2H3','InChIKey=BOWODJZERYJNMQ-UHFFFAOYSA-N','CCC(CCC#N)(CCC#N)C(=O)c1ccc(C)o1',NULL),
	(63679,1,0,NULL,'Consistent with Molecular Formula','C12H15NOS',221.3166,NULL,'25DBC6B195C3972D-FICuS-01-6A','25DBC6B195C3972D-FICTS-01-49','25DBC6B195C3972D-uuuuu-01-19','InChI=1S/C12H15NOS/c1-3-10(5-4-8-13)12(14)11-7-6-9(2)15-11/h6-7,10H,3-5H2,1-2H3','InChIKey=YCYGWSLCSGTKCU-UHFFFAOYSA-N','CCC(CCC#N)C(=O)c1ccc(C)s1','1'),
	(63680,0,0,NULL,'Consistent with Molecular Formula','C14H16N2OS',260.3532,NULL,'8D2857F308DA36F7-FICuS-01-65','8D2857F308DA36F7-FICTS-01-44','8D2857F308DA36F7-uuuuu-01-14','InChI=1S/C14H16N2OS/c1-11-5-6-12(18-11)13(17)14(2,7-3-9-15)8-4-10-16/h5-6H,3-4,7-8H2,1-2H3','InChIKey=GZWRYRHNYCOBHG-UHFFFAOYSA-N','Cc1ccc(C(=O)C(C)(CCC#N)CCC#N)s1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(63681,0,0,NULL,'Consistent with Molecular Formula','C14H16N2OS',260.3532,NULL,'EDA030ECE338AA39-FICuS-01-7D','EDA030ECE338AA39-FICTS-01-5C','EDA030ECE338AA39-uuuuu-01-2C','InChI=1S/C14H16N2OS/c1-2-14(7-4-9-15,8-5-10-16)13(17)12-6-3-11-18-12/h3,6,11H,2,4-5,7-8H2,1H3','InChIKey=RKEBHQYWQDETRI-UHFFFAOYSA-N','CCC(CCC#N)(CCC#N)C(=O)c1cccs1',NULL),
	(63682,0,0,NULL,'Consistent with Molecular Formula','C15H15N3OS',285.363,NULL,'E087A4342D5B29A9-FICuS-01-59','E087A4342D5B29A9-FICTS-01-38','E087A4342D5B29A9-uuuuu-01-08','InChI=1S/C15H15N3OS/c16-9-2-6-15(7-3-10-17,8-4-11-18)14(19)13-5-1-12-20-13/h1,5,12H,2-4,6-8H2','InChIKey=MHPVTXRJEKHTFE-UHFFFAOYSA-N','N#CCCC(CCC#N)(CCC#N)C(=O)c1cccs1',NULL),
	(63683,1,0,NULL,'Consistent with Molecular Formula','C11H13NOS',207.2898,NULL,'21A85A2B9F6314B8-FICuS-01-54','21A85A2B9F6314B8-FICTS-01-33','21A85A2B9F6314B8-uuuuu-01-03','InChI=1S/C11H13NOS/c1-2-9(5-3-7-12)11(13)10-6-4-8-14-10/h4,6,8-9H,2-3,5H2,1H3','InChIKey=XUYKEJIYHCPICV-UHFFFAOYSA-N','CCC(CCC#N)C(=O)c1cccs1','1'),
	(63684,0,0,NULL,'Consistent with Molecular Formula','C16H17N3OS',299.3898,NULL,'B8B9C8FD13249652-FICuS-01-61','B8B9C8FD13249652-FICTS-01-40','B8B9C8FD13249652-uuuuu-01-10','InChI=1S/C16H17N3OS/c1-13-5-6-14(21-13)15(20)16(7-2-10-17,8-3-11-18)9-4-12-19/h5-6H,2-4,7-9H2,1H3','InChIKey=YMXGJCFJWFIPOF-UHFFFAOYSA-N','Cc1ccc(C(=O)C(CCC#N)(CCC#N)CCC#N)s1',NULL),
	(63685,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'B03275686B05EFFA-FICuS-01-67','B03275686B05EFFA-FICTS-01-46','B03275686B05EFFA-uuuuu-01-16','InChI=1S/C15H16N2O4/c1-2-20-14(19)15(7-4-9-16,8-5-10-17)13(18)12-6-3-11-21-12/h3,6,11H,2,4-5,7-8H2,1H3','InChIKey=YKWGDMBKBIRKTF-UHFFFAOYSA-N','CCOC(=O)C(CCC#N)(CCC#N)C(=O)c1ccco1',NULL),
	(63686,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'8A07EC2DEC21A5D3-FICuS-01-7D','8A07EC2DEC21A5D3-FICTS-01-5C','8A07EC2DEC21A5D3-uuuuu-01-2C','InChI=1S/C14H16N2O2/c1-10-9-13(11(2)18-10)14(17)12(5-3-7-15)6-4-8-16/h9,12H,3-6H2,1-2H3','InChIKey=VBSZQSCOAFUMOD-UHFFFAOYSA-N','Cc1cc(C(=O)C(CCC#N)CCC#N)c(C)o1',NULL),
	(63687,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'390035E0566A3A99-FICuS-01-38','390035E0566A3A99-FICTS-01-17','390035E0566A3A99-uuuuu-01-E7','InChI=1S/C16H17N3O2/c1-13-5-6-14(21-13)15(20)16(7-2-10-17,8-3-11-18)9-4-12-19/h5-6H,2-4,7-9H2,1H3','InChIKey=BEICQCZRDSFOPP-UHFFFAOYSA-N','Cc1ccc(C(=O)C(CCC#N)(CCC#N)CCC#N)o1',NULL),
	(63688,1,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,'4-(5-methylfuran-2-carbonyl)hexanenitrile','819A25F4D20C89DC-FICuS-01-6C','819A25F4D20C89DC-FICTS-01-4B','819A25F4D20C89DC-uuuuu-01-1B','InChI=1S/C12H15NO2/c1-3-10(5-4-8-13)12(14)11-7-6-9(2)15-11/h6-7,10H,3-5H2,1-2H3','InChIKey=NHBFODFLWGWTEL-UHFFFAOYSA-N','CCC(CCC#N)C(=O)c1ccc(C)o1','1'),
	(63689,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'14A988AC7CF79664-FICuS-01-6A','14A988AC7CF79664-FICTS-01-49','14A988AC7CF79664-uuuuu-01-19','InChI=1S/C14H16N2O2/c1-11-5-6-12(18-11)13(17)14(2,7-3-9-15)8-4-10-16/h5-6H,3-4,7-8H2,1-2H3','InChIKey=NIIRDISOJXHTJX-UHFFFAOYSA-N','Cc1ccc(C(=O)C(C)(CCC#N)CCC#N)o1',NULL),
	(63690,1,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'A34A6EAD051CD166-FICuS-01-6A','A34A6EAD051CD166-FICTS-01-49','A34A6EAD051CD166-uuuuu-01-19','InChI=1S/C12H15NO2/c1-8(5-4-6-13)12(14)11-7-9(2)15-10(11)3/h7-8H,4-5H2,1-3H3','InChIKey=SUZNKMRJCHMPIV-UHFFFAOYSA-N','Cc1cc(C(=O)C(C)CCC#N)c(C)o1','1'),
	(63691,0,0,'399-80-4','Consistent with Molecular Formula','C12H7F3O2S',272.2413,NULL,'68B784689F5A97F6-FICuS-01-69','68B784689F5A97F6-FICTS-01-48','68B784689F5A97F6-uuuuu-01-18','InChI=1S/C12H7F3O2S/c13-12(14,15)11(17)6-8(16)10-5-7-3-1-2-4-9(7)18-10/h1-5H,6H2','InChIKey=UGWUCJYFRPNSHU-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)F)c1cc2ccccc2s1',NULL),
	(63692,1,0,'579-40-8','Consistent with Molecular Formula','C10H9F3O3',234.1745,NULL,'FC643045BE0B570B-FICuS-01-5D','FC643045BE0B570B-FICTS-01-3C','FC643045BE0B570B-uuuuu-01-0C','InChI=1S/C10H9F3O3/c1-5-3-4-7(16-5)8(14)6(2)9(15)10(11,12)13/h3-4,6H,1-2H3','InChIKey=AKTUINDWRSSVIL-UHFFFAOYSA-N','Cc1ccc(C(=O)C(C)C(=O)C(F)(F)F)o1','1'),
	(63693,0,0,NULL,'Consistent with Molecular Formula','C15H18N2OS',274.38,NULL,'E642BA4987EDC311-FICuS-01-68','E642BA4987EDC311-FICTS-01-47','E642BA4987EDC311-uuuuu-01-17','InChI=1S/C15H18N2OS/c1-3-15(8-4-10-16,9-5-11-17)14(18)13-7-6-12(2)19-13/h6-7H,3-5,8-9H2,1-2H3','InChIKey=PPEDFJVDCVHVSO-UHFFFAOYSA-N','CCC(CCC#N)(CCC#N)C(=O)c1ccc(C)s1',NULL),
	(63694,0,0,NULL,'Consistent with Molecular Formula','C20H22O3',310.392,NULL,'70A665AF2D5F5528-FICuS-01-5C','70A665AF2D5F5528-FICTS-01-3B','70A665AF2D5F5528-uuuuu-01-0B','InChI=1S/C20H22O3/c1-13(2)15-5-9-17(10-6-15)19(21)23-20(22)18-11-7-16(8-12-18)14(3)4/h5-14H,1-4H3','InChIKey=QPDBBNVDVHEAGP-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)OC(=O)c2ccc(C(C)C)cc2)cc1',NULL),
	(63695,1,0,'10468-59-4','Consistent with Molecular Formula','C13H16O',188.2688,'2,5,8-Trimethyl-1-tetralone\n3,4-Dihydro-2,5,8-trimethyl-1(2H)naphthalenone\n2,5,8-Trimethyl-3,4-dihydro-1(2H)-naphthalenone\n1(2H)-Naphthalenone, 3,4-dihydro-2,5,8-trimethyl-','B43B676D154BF54D-FICuS-01-68','B43B676D154BF54D-FICTS-01-47','B43B676D154BF54D-uuuuu-01-17','InChI=1S/C13H16O/c1-8-4-5-9(2)12-11(8)7-6-10(3)13(12)14/h4-5,10H,6-7H2,1-3H3','InChIKey=PKGVLPASJKWUPK-UHFFFAOYSA-N','Cc1ccc(C)c2c1CCC(C)C2=O','1'),
	(63696,1,0,'30316-17-7','Consistent with Molecular Formula','C13H18',174.2852,'2,5,8-Trimethyltetralin\n1,2,3,4-Tetrahydro-2,5,8-trimethylnaphthalene\n2,5,8-Trimethyl-1,2,3,4-tetrahydronaphthalene\nNaphthalene, 1,2,3,4-tetrahydro-2,5,8-trimethyl-\nNaphthalene, 1,2,3,4-tetrahydro-2,5,8-trimethyl-','71957422C9221A29-FICuS-01-29','71957422C9221A29-FICTS-01-08','71957422C9221A29-uuuuu-01-D8','InChI=1S/C13H18/c1-9-4-7-12-10(2)5-6-11(3)13(12)8-9/h5-6,9H,4,7-8H2,1-3H3','InChIKey=CMWCSSCXHBQEPX-UHFFFAOYSA-N','Cc1ccc(C)c2c1CCC(C)C2','1'),
	(63697,2,0,'55591-08-7','Consistent with Molecular Formula','C13H18O',190.2846,'2,5,8-Trimethyl-1,2,3,4-tetrahydro-1-naphthol\n1-Naphthalenol, 1,2,3,4-tetrahydro-2,5,8-trimethyl-','4C7278F66B773A7F-FICuS-01-69','4C7278F66B773A7F-FICTS-01-48','4C7278F66B773A7F-uuuuu-01-18','InChI=1S/C13H18O/c1-8-4-5-9(2)12-11(8)7-6-10(3)13(12)14/h4-5,10,13-14H,6-7H2,1-3H3','InChIKey=RJLAJQDKXWWUNG-UHFFFAOYSA-N','Cc1ccc(C)c2c1CCC(C)C2O','1'),
	(63698,0,0,NULL,'Consistent with Molecular Formula','C14H20O',204.3114,NULL,'49AF35CF7CFCCBA6-FICuS-01-AB','49AF35CF7CFCCBA6-FICTS-01-8A','49AF35CF7CFCCBA6-uuuuu-01-5A','InChI=1S/C14H20O/c15-14(10-5-2-6-11-14)12-9-13-7-3-1-4-8-13/h1,3-4,7-8,15H,2,5-6,9-12H2','InChIKey=AVZUHEPSGPBJFL-UHFFFAOYSA-N','OC1(CCc2ccccc2)CCCCC1',NULL),
	(63699,3,0,'810-14-0','Consistent with Molecular Formula','C23H26O9S',478.513,NULL,'BFC14B04C682CA93-FICuS-01-70','BFC14B04C682CA93-FICTS-01-4F','BFC14B04C682CA93-uuuuu-01-1F','InChI=1S/C23H26O9S/c1-27-17-7-6-12(8-18(17)28-2)20-13-10-19(29-3)21(30-4)22(33(25,26)31-5)14(13)9-15-16(20)11-32-23(15)24/h6-8,10,15-16,20H,9,11H2,1-5H3','InChIKey=RINMPOBBPDDHTB-UHFFFAOYSA-N','COc1ccc(C2c3cc(OC)c(OC)c(S(=O)(=O)OC)c3CC3C(=O)OCC32)cc1OC','1'),
	(63700,2,0,'1954-28-5','Consistent with Molecular Formula','C12H22O6',262.3022,'TDE\nEpodyl\nICI32865\nICI 32865\nEtoglucid\nEtoglucide\nEthoglucid\nAyerst 62013\nDiglycidyltriethylene glycol\nTriethylene glycol diglycidyl ether\n1,2-Bis[2-(2,3-epoxypropoxy)ethoxy]ethane\nEthane, 1,2-bis[2-(2,3-epoxypropoxy)ethoxy]-\n1,2:15,16-Diepoxy-4,7,10,13-tetraoxahexadecane\nTriethylene glycol, bis(2,3-epoxypropyl) ether\n2,2\'-(2,5,8,11-Tetraoxa-1,12-dodecanediyl)bisoxirane\nWLN: T3OTJ B1O2O2O2O1- BT3OTJ\nOxirane, 2,2\'-(2,5,8,11-tetraoxadodecane-1,12-diyl)bis-\n4,7,10,13-Tetraoxahexadecane, 1,2:15,16-diepoxy-','083BC76B103E9DA4-FICuS-01-61','083BC76B103E9DA4-FICTS-01-40','083BC76B103E9DA4-uuuuu-01-10','InChI=1S/C12H22O6/c1(13-3-5-15-7-11-9-17-11)2-14-4-6-16-8-12-10-18-12/h11-12H,1-10H2','InChIKey=UMILHIMHKXVDGH-UHFFFAOYSA-N','C(COCCOCC1CO1)OCCOCC1CO1','1'),
	(63701,0,0,'13794-62-2','Consistent with Molecular Formula','C15H14BrN5',344.2131,'2,4,6-Quinazolinetriamine, N(6)-[(4-bromophenyl)methyl]-','5F602E6BF32CEB71-FICuS-01-74','5F602E6BF32CEB71-FICTS-01-53','5F602E6BF32CEB71-uuuuu-01-23','InChI=1S/C15H14BrN5/c16-10-3-1-9(2-4-10)8-19-11-5-6-13-12(7-11)14(17)21-15(18)20-13/h1-7,19H,8H2,(H4,17,18,20,21)','InChIKey=LMUBASGPRGSSLR-UHFFFAOYSA-N','Nc1nc(N)c2cc(NCc3ccc(Br)cc3)ccc2n1',NULL),
	(63702,0,0,'13953-73-6','Consistent with Molecular Formula','C15H14ClN5',299.7621,'2,4,6-Quinazolinetriamine, N(6)-[(2-chlorophenyl)methyl]-, hydrate (3:1)','453EB65D31904D9E-FICuS-01-5C','453EB65D31904D9E-FICTS-01-3B','453EB65D31904D9E-uuuuu-01-0B','InChI=1S/C15H14ClN5/c16-12-4-2-1-3-9(12)8-19-10-5-6-13-11(7-10)14(17)21-15(18)20-13/h1-7,19H,8H2,(H4,17,18,20,21)','InChIKey=WYMIFFJCHDHZJX-UHFFFAOYSA-N','Nc1nc(N)c2cc(NCc3ccccc3Cl)ccc2n1',NULL),
	(63703,2,0,'17445-48-6','Consistent with Molecular Formula','C29H29N3O5S',531.6252,NULL,'331385566A422D70-FICuS-01-23','331385566A422D70-FICTS-01-02','331385566A422D70-uuuuu-01-D2','InChI=1S/C29H29N3O5S/c33-27(31-26(28(34)35)19-38-18-21-11-5-2-6-12-21)25(15-22-16-30-24-14-8-7-13-23(22)24)32-29(36)37-17-20-9-3-1-4-10-20/h1-14,16,25-26,30H,15,17-19H2,(H,31,33)(H,32,36)(H,34,35)','InChIKey=SQQKSKNZVZCELS-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)C(=O)NC(CSCc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(63704,0,0,NULL,'Consistent with Molecular Formula','C20H17IN2O2',444.271,'1H-Naphth[2,3-d]imidazolium, 4,9-dihydro-1,2-dimethyl-4,9-dioxo-3-(phenylmethyl)-, iodide','646217BBD7F599CC-FICuS-01-73','646217BBD7F599CC-FICTS-01-52','5CB31616DA9DF594-uuuuu-01-1B','InChI=1S/C20H17N2O2.HI/c1-13-21(2)17-18(22(13)12-14-8-4-3-5-9-14)20(24)16-11-7-6-10-15(16)19(17)23;/h3-11H,12H2,1-2H3;1H/q+1;/p-1','InChIKey=TXXSILHORNWUFQ-UHFFFAOYSA-M','Cc1n(Cc2ccccc2)c2c([n+]1C)C(=O)c1ccccc1C2=O.[I-]',NULL),
	(63705,0,0,NULL,'Consistent with Molecular Formula','C17H19IN2O2',410.2538,'1H-Naphth[2,3-d]imidazolium, 4,9-dihydro-1,2-dimethyl-3-(2-methylpropyl)-4,9-dioxo-, iodide','07507AE024A5B6D2-FICuS-01-4A','07507AE024A5B6D2-FICTS-01-29','3F817B4D29CDDA8A-uuuuu-01-39','InChI=1S/C17H19N2O2.HI/c1-10(2)9-19-11(3)18(4)14-15(19)17(21)13-8-6-5-7-12(13)16(14)20;/h5-8,10H,9H2,1-4H3;1H/q+1;/p-1','InChIKey=KUFZQQLYCHGYNI-UHFFFAOYSA-M','Cc1n(CC(C)C)c2c([n+]1C)C(=O)c1ccccc1C2=O.[I-]',NULL),
	(63706,0,0,NULL,'Consistent with Molecular Formula','C24H22BrN3O5',512.3589,'1H-Naphth[2,3-d]imidazolium, 4,9-dihydro-3-isobutyl-2-methyl-1-(p-nitrophenacyl)-4,9-dioxo- bromide\n4,9-DIHYDRO-2-METHYL-1-(2-METHYLPROPYL)-3-[2-(4-NITROPHENYL)-2-OXOETHYL]-4,9-DIOXO-1-H-NAPHTH[2.3-D]IMIDAZOLIUM, BROMIDE\n1H-Naphth[2,3-d]imidazolium, 4,9-dihydro-2-methyl-1-(2-methylpropyl)-3-[2-(4-nitrophenyl)-2-oxoethyl]-4,9-dioxo-, bromide','67129BFE433CE2B5-FICuS-01-68','67129BFE433CE2B5-FICTS-01-47','AA5FB19711B0B8E0-uuuuu-01-19','InChI=1S/C24H22N3O5.BrH/c1-14(2)12-25-15(3)26(13-20(28)16-8-10-17(11-9-16)27(31)32)22-21(25)23(29)18-6-4-5-7-19(18)24(22)30;/h4-11,14H,12-13H2,1-3H3;1H/q+1;/p-1','InChIKey=SDVDJIZVNFVMLG-UHFFFAOYSA-M','Cc1n(CC(=O)c2ccc([N+](=O)[O-])cc2)c2c([n+]1CC(C)C)C(=O)c1ccccc1C2=O.[Br-]',NULL),
	(63707,0,1,NULL,'Consistent with Molecular Formula','C23H21IN2O2',484.3356,'1H-Naphth[2,3-d]imidazolium, 4,9-dihydro-1-isopropyl-3-methyl-4,9-dioxo-2-styryl- iodide\n1H-Naphth[2,3-d]imidazolium, 4,9-dihydro-1-methyl-3-(1-methylethyl)-4,9-dioxo-2-(2-phenylethenyl)-, iodide','CC601F146EB8CC08-FICuS-01-72','CC601F146EB8CC08-FICTS-01-51','F4B11EB963D0A050-uuuuu-01-07','InChI=1S/C23H21N2O2.HI/c1-15(2)25-19(14-13-16-9-5-4-6-10-16)24(3)20-21(25)23(27)18-12-8-7-11-17(18)22(20)26;/h4-15H,1-3H3;1H/q+1;/p-1','InChIKey=KIZCBPDDWLVNPS-UHFFFAOYSA-M','CC(C)n1c2c([n+](C)c1/C=C/c1ccccc1)C(=O)c1ccccc1C2=O.[I-]','1'),
	(63708,0,0,'608-32-2','Consistent with Molecular Formula','C6H9N3',123.1572,'1,2,3-Benzenetriamine','43AB9C68F09592CF-FICuS-01-73','43AB9C68F09592CF-FICTS-01-52','43AB9C68F09592CF-uuuuu-01-22','InChI=1S/C6H9N3/c7-4-2-1-3-5(8)6(4)9/h1-3H,7-9H2','InChIKey=RUOKPLVTMFHRJE-UHFFFAOYSA-N','Nc1cccc(N)c1N',NULL),
	(63709,0,0,'18651-16-6','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'1271DB454CF6F152-FICuS-01-52','1271DB454CF6F152-FICTS-01-31','1271DB454CF6F152-uuuuu-01-01','InChI=1S/C17H14O3/c1-11-16(18)14-9-8-13(19-2)10-15(14)20-17(11)12-6-4-3-5-7-12/h3-10H,1-2H3','InChIKey=HSXVWGKOFNFYFK-UHFFFAOYSA-N','COc1ccc2c(=O)c(C)c(-c3ccccc3)oc2c1',NULL),
	(63710,0,0,NULL,'Consistent with Molecular Formula','C30H18Cl2O6',545.3746,NULL,'6BC1D43955B7097D-FICuS-01-5E','6BC1D43955B7097D-FICTS-01-3D','85E85BADFF5847BC-uuuuu-01-45','InChI=1S/2C15H9ClO3/c16-10-6-7-12-14(15(10)18)11(17)8-13(19-12)9-4-2-1-3-5-9;16-10-6-7-11(17)14-12(18)8-13(19-15(10)14)9-4-2-1-3-5-9/h1-8,18H;1-8,17H','InChIKey=UEGBMVSKDALFAB-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2c(Cl)ccc(O)c12.O=c1cc(-c2ccccc2)oc2ccc(Cl)c(O)c12',NULL),
	(63711,0,0,'78558-98-2','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'67FE0DA3F67DF020-FICuS-01-76','67FE0DA3F67DF020-FICTS-01-55','67FE0DA3F67DF020-uuuuu-01-25','InChI=1S/C11H14ClNO/c1-11(2,13-8-14)7-9-3-5-10(12)6-4-9/h3-6,8H,7H2,1-2H3,(H,13,14)','InChIKey=ZQYQYZCDYUIPFO-UHFFFAOYSA-N','CC(C)(Cc1ccc(Cl)cc1)NC=O',NULL),
	(63712,0,0,'22917-81-3','Consistent with Molecular Formula','C16H20N10',352.401,NULL,'5065FEE25E36EAAD-FICuS-01-87','5065FEE25E36EAAD-FICTS-01-66','5065FEE25E36EAAD-uuuuu-01-36','InChI=1S/C16H20N10/c17-13-11-15(21-7-19-13)25(9-23-11)5-3-1-2-4-6-26-10-24-12-14(18)20-8-22-16(12)26/h7-10H,1-6H2,(H2,17,19,21)(H2,18,20,22)','InChIKey=GZSXAOIZHBUGGC-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCCCCCn1cnc2c(N)ncnc21',NULL),
	(63713,0,0,'473-29-0','Consistent with Molecular Formula','C6H5Cl2NO2S',226.077,'Dichloramine B\nBenzenesulfonamide, N,N-dichloro-\nBenzenesulfonamide, N,N-dichloro-','4E6651392092B41A-FICuS-01-33','4E6651392092B41A-FICTS-01-12','4E6651392092B41A-uuuuu-01-E2','InChI=1S/C6H5Cl2NO2S/c7-9(8)12(10,11)6-4-2-1-3-5-6/h1-5H','InChIKey=PJBJJXCZRAHMCK-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N(Cl)Cl',NULL),
	(63714,4,0,'89708-00-9','Consistent with Molecular Formula','C7H2Cl6O',314.8102,NULL,'8E7C2C54A9357D0E-FICuS-01-6E','8E7C2C54A9357D0E-FICTS-01-4D','8E7C2C54A9357D0E-uuuuu-01-1D','InChI=1S/C7H2Cl6O/c8-1-2(9)6(11)4-3(14-4)5(1,10)7(6,12)13/h3-4H','InChIKey=MLSLPXIXFUWCAU-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3OC3C1(Cl)C2(Cl)Cl','1'),
	(63715,4,0,'6931-50-6','Consistent with Molecular Formula','C7H8O',108.1396,NULL,'14553D8EBB37F63E-FICuS-01-6C','14553D8EBB37F63E-FICTS-01-4B','14553D8EBB37F63E-uuuuu-01-1B','InChI=1S/C7H8O/c1-2-5-3-4(1)6-7(5)8-6/h1-2,4-7H,3H2','InChIKey=YORASZMZQNWVEF-UHFFFAOYSA-N','C1=CC2CC1C1OC21','1'),
	(63716,0,1,NULL,'Consistent with Molecular Formula','C9H8?CuO2',211.707,NULL,'3CB428EDBFE1D4AB-FICuS-01-9F','3CB428EDBFE1D4AB-FICTS-01-7E','D8CB978DA2564D83-uuuuu-01-24','InChI=1S/C9H8O2.Cu/c10-7-6-9(11)8-4-2-1-3-5-8;/h1-7,10H;/q;+2/b7-6+;','InChIKey=MJDCACRCRYGPNW-UHDJGPCESA-N','*.O=C(/C=C/O)c1ccccc1.[Cu+2]','1'),
	(63717,0,0,NULL,'Consistent with Molecular Formula','C18H18Cl2O4',369.2438,NULL,'F472DAD26F940D00-FICuS-01-62','F472DAD26F940D00-FICTS-01-41','9CF9A924C2CC6104-uuuuu-01-17','InChI=1S/2C9H9ClO2/c1-2-12-9(11)7-3-5-8(10)6-4-7;1-2-12-9(11)7-5-3-4-6-8(7)10/h2*3-6H,2H2,1H3','InChIKey=CJLGFEBMAVJCPF-UHFFFAOYSA-N','CCOC(=O)c1ccc(Cl)cc1.CCOC(=O)c1ccccc1Cl',NULL),
	(63718,3,0,'1085-62-7','Consistent with Molecular Formula','C10H8Cl6O2',372.89,NULL,'1220E1ADDFD59E57-FICuS-01-74','1220E1ADDFD59E57-FICTS-01-53','1220E1ADDFD59E57-uuuuu-01-23','InChI=1S/C10H8Cl6O2/c1-4(17)18-3-5-2-8(13)6(11)7(12)9(5,14)10(8,15)16/h5H,2-3H2,1H3','InChIKey=NDRFJTDXRVUIET-UHFFFAOYSA-N','CC(=O)OCC1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(63719,0,0,NULL,'Consistent with Molecular Formula','C20H28O2',300.44,NULL,'E0ECDAA0341FF432-FICuS-01-77','E0ECDAA0341FF432-FICTS-01-56','98906F78105DBB01-uuuuu-01-FA','InChI=1S/2C10H14O/c1-8-4-6-9(7-5-8)10(2,3)11;1-8-5-4-6-9(7-8)10(2,3)11/h2*4-7,11H,1-3H3','InChIKey=ZHCLKLREUBPRTN-UHFFFAOYSA-N','Cc1ccc(C(C)(C)O)cc1.Cc1cccc(C(C)(C)O)c1',NULL),
	(63720,0,0,'5208-37-7','Consistent with Molecular Formula','C10H14O',150.22,NULL,'98906F78105DBB01-FICuS-01-4B','98906F78105DBB01-FICTS-01-2A','98906F78105DBB01-uuuuu-01-FA','InChI=1S/C10H14O/c1-8-5-4-6-9(7-8)10(2,3)11/h4-7,11H,1-3H3','InChIKey=NARIBLVZTLPQJB-UHFFFAOYSA-N','Cc1cccc(C(C)(C)O)c1',NULL),
	(63721,2,0,'595-29-9','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'2F862FCFAF20285B-FICuS-01-78','2F862FCFAF20285B-FICTS-01-57','110D7837D7FB0904-uuuuu-01-F5','InChI=1S/C10H14O3/c1-9(2)6-4-5-10(9,3)8(12)13-7(6)11/h6H,4-5H2,1-3H3/t6-,10+/m1/s1','InChIKey=VFZDNKRDYPTSTP-LDWIPMOCSA-N','CC12CCC(C(=O)OC1=O)C2(C)C','1'),
	(63722,0,0,'1642-54-2','Consistent with Molecular Formula','C16H29N3O8',391.4204,'Cypip\nLoxuran\nDek-Tabs\nBanocide\nFranozan\nHetrazan\nFilazine\nCaritrol\nEosinopin\nFranocide\nDiro-Form\nD.E.C. Sol\nDicarocide\nDEC Chewable\nCarbam Palatabs\nEthodryl citrate\nDiethylcarbamazine citrate\nDiethylcarbamazane citrate\nDiethylcarbamazine, citrate\nDiethylcarbamazine Acid Citrate\nDiethylcarbamazine acid citrate\nDiethylcarbamazine hydrogen citrate\nDiethylcarbamazine dihydrogen citrate\n1-Methyl-4-diethylcarbamoylpiperazine citrate\nN,N-Diethyl-4-methyl-1-piperazinecarboxamide citrate\n1-Diethylcarbamoyl-4-methylpiperazine dihydrogen citrate\nN,N-Diethyl-4-methyl-1-piperazinecarboxamide dihydrogen citrate\nWLN: T6N DNTJ AVN2&2 D1 &OV1XQVO&1VO\n1-Piperazinecarboxamide, N,N-diethyl-4-methyl-, 2-hydroxy-1,2,3-propanetricarboxylate (1:1)\n1-Piperazinecarboxamide, N,N-diethyl-4-methyl-, citrate (1:1)\nCaricide','0B558B135EABAAA6-FICuS-01-77','0B558B135EABAAA6-FICTS-01-56','B315AAAF310195FE-uuuuu-01-18','InChI=1S/C10H21N3O.C6H8O7/c1-4-12(5-2)10(14)13-8-6-11(3)7-9-13;7-3(8)1-6(13,5(11)12)2-4(9)10/h4-9H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=PGNKBEARDDELNB-UHFFFAOYSA-N','CCN(CC)C(=O)N1CCN(C)CC1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(63723,0,0,NULL,'Consistent with Molecular Formula','C12H10I4',661.829,NULL,'4EBBB976E162EA3F-FICuS-01-89','4EBBB976E162EA3F-FICTS-01-68','54857A05C0B9E920-uuuuu-01-F7','InChI=1S/C12H10I.I3/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-3-2/h1-10H;/q2*+1','InChIKey=JQOATLZGTVGBMH-UHFFFAOYSA-N','I[I+]I.c1ccc([I+]c2ccccc2)cc1',NULL),
	(63724,3,0,'28587-56-6','Consistent with Molecular Formula','C12H17F3O2',250.2603,NULL,'EA9A16E5ACBEAAC3-FICuS-01-AB','EA9A16E5ACBEAAC3-FICTS-01-8A','E5E32590410EF381-uuuuu-01-F4','InChI=1S/C12H17F3O2/c1-10(2)7-4-5-11(10,3)8(6-7)17-9(16)12(13,14)15/h7-8H,4-6H2,1-3H3/t7-,8+,11-/m1/s1','InChIKey=LINNXWGLYUPPJS-VHSKPIJISA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@@H](OC(=O)C(F)(F)F)C2','1'),
	(63725,2,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'BBAA1F242203340B-FICuS-01-4A','BBAA1F242203340B-FICTS-01-29','BBAA1F242203340B-uuuuu-01-F9','InChI=1S/C12H16O3/c1-9(15-10(2)13)12(14)8-11-6-4-3-5-7-11/h3-7,9,12,14H,8H2,1-2H3','InChIKey=MAAZKRJNWZUFQA-UHFFFAOYSA-N','CC(=O)OC(C)C(O)Cc1ccccc1','1'),
	(63726,3,0,NULL,'Consistent with Molecular Formula','C13H24O',196.332,NULL,'1FE141A39E53DBF1-FICuS-01-70','1FE141A39E53DBF1-FICTS-01-4F','81E830175198E1FB-uuuuu-01-FC','InChI=1S/C13H24O/c1-5-8-14-11-9-10-6-7-13(11,4)12(10,2)3/h10-11H,5-9H2,1-4H3/t10-,11-,13-/m1/s1','InChIKey=GIYOHAJEUBBQGR-NQBHXWOUSA-N','CCCO[C@@H]1C[C@H]2CC[C@@]1(C)C2(C)C','1'),
	(63727,1,0,NULL,'Consistent with Molecular Formula','C18H36ClNO2',333.9409,NULL,'F10BA9BBD5B515E1-FICuS-01-7A','F10BA9BBD5B515E1-FICTS-01-59','F1F70E5EEA38CCAF-uuuuu-01-57','InChI=1S/C18H35NO2.ClH/c1-5-11-16(4)18(12-9-8-10-13-18)17(20)21-15-14-19(6-2)7-3;/h16H,5-15H2,1-4H3;1H','InChIKey=MFVARFUFLVTWFW-UHFFFAOYSA-N','CCCC(C)C1(C(=O)OCCN(CC)CC)CCCCC1.Cl','1'),
	(63728,0,0,NULL,'Consistent with Molecular Formula','C21H23Cl2N3O',404.3382,NULL,'80A3DE8BDFE02E1D-FICuS-01-91','80A3DE8BDFE02E1D-FICTS-01-70','805F796EE06DF753-uuuuu-01-18','InChI=1S/C21H22ClN3O.ClH/c22-16-4-6-18-19(8-9-23-20(18)13-16)24-17-5-7-21(26)15(12-17)14-25-10-2-1-3-11-25;/h4-9,12-13,26H,1-3,10-11,14H2,(H,23,24);1H','InChIKey=YAJPXPWLUZSBBL-UHFFFAOYSA-N','Cl.Oc1ccc(Nc2ccnc3cc(Cl)ccc23)cc1CN1CCCCC1',NULL),
	(63729,0,0,NULL,'Consistent with Molecular Formula','C21H26ClN3O',371.9089,NULL,'FB1BB9A2EBA4A578-FICuS-01-91','FB1BB9A2EBA4A578-FICTS-01-70','FBE71E47D4297C36-uuuuu-01-21','InChI=1S/C21H25N3O.ClH/c1-4-24(5-2)14-16-13-17(7-9-21(16)25)23-20-10-11-22-19-8-6-15(3)12-18(19)20;/h6-13,25H,4-5,14H2,1-3H3,(H,22,23);1H','InChIKey=ILNOEYBPMVIWMQ-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2ccnc3ccc(C)cc23)ccc1O.Cl',NULL),
	(63730,2,0,'70240-75-4','Consistent with Molecular Formula','C22H44O4',372.5872,NULL,'9F6B2B184EA002E0-FICuS-01-5C','9F6B2B184EA002E0-FICTS-01-3B','9F6B2B184EA002E0-uuuuu-01-0B','InChI=1S/C22H44O4/c1-3-5-7-8-10-13-16-20(23)21(24)17-14-11-9-12-15-18-22(25)26-19-6-4-2/h20-21,23-24H,3-19H2,1-2H3','InChIKey=TWYGFFMOKNIFGX-UHFFFAOYSA-N','CCCCCCCCC(O)C(O)CCCCCCCC(=O)OCCCC','1'),
	(63731,0,0,NULL,'Consistent with Molecular Formula','C26H57N3',411.7564,NULL,'7221A769CCC60C19-FICuS-01-56','7221A769CCC60C19-FICTS-01-35','7221A769CCC60C19-uuuuu-01-05','InChI=1S/C26H57N3/c1-23(2)11-19-28(20-12-24(3)4)17-9-15-27-16-10-18-29(21-13-25(5)6)22-14-26(7)8/h23-27H,9-22H2,1-8H3','InChIKey=YSIUWEJNIYTMMJ-UHFFFAOYSA-N','CC(C)CCN(CCCNCCCN(CCC(C)C)CCC(C)C)CCC(C)C',NULL),
	(63732,0,0,'4930-92-1','Consistent with Molecular Formula','C13H10N6',250.2622,NULL,'0E9E24DFAFD378C8-FICuS-01-92','0E9E24DFAFD378C8-FICTS-01-71','0E9E24DFAFD378C8-uuuuu-01-41','InChI=1S/C13H10N6/c1-3-7-18-10(5-1)14-16-12(18)9-13-17-15-11-6-2-4-8-19(11)13/h1-8H,9H2','InChIKey=HFFOEWOEDWOWKD-UHFFFAOYSA-N','c1ccn2c(Cc3nnc4ccccn34)nnc2c1',NULL),
	(63733,0,0,'4931-19-5','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'3A7F5C3E45C2A9D2-FICuS-01-76','3A7F5C3E45C2A9D2-FICTS-01-55','3A7F5C3E45C2A9D2-uuuuu-01-25','InChI=1S/C8H9N3/c1-6-4-3-5-11-8(6)9-7(2)10-11/h3-5H,1-2H3','InChIKey=NFWRLHPRUGVPDE-UHFFFAOYSA-N','Cc1nc2c(C)cccn2n1',NULL),
	(63734,0,0,'4931-25-3','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'7AA4EDAC0924BC68-FICuS-01-83','7AA4EDAC0924BC68-FICTS-01-62','7AA4EDAC0924BC68-uuuuu-01-32','InChI=1S/C8H9N3/c1-6-3-4-8-9-7(2)10-11(8)5-6/h3-5H,1-2H3','InChIKey=UNYGAMMRUUNCHU-UHFFFAOYSA-N','Cc1ccc2nc(C)nn2c1',NULL),
	(63735,0,2,'5528-63-2','Consistent with Molecular Formula','C12H12N6O2',272.2658,NULL,'4AA715159F4A139A-FICuS-01-52','4D589DBC939B9F88-FICTS-01-63','4AA715159F4A139A-uuuuu-01-01','InChI=1S/C12H12N6O2/c19-11(17-15-9-5-1-3-7-13-9)12(20)18-16-10-6-2-4-8-14-10/h1-8H,(H,13,15)(H,14,16)(H,17,19)(H,18,20)','InChIKey=AOWOVFKIZLARJM-UHFFFAOYSA-N','O=C(N/N=c1\\cccc[nH]1)C(=O)N/N=c1\\cccc[nH]1','1'),
	(63736,0,2,'19848-64-7','Consistent with Molecular Formula','C13H13N3',211.2658,NULL,'F6000A170902DEB8-FICuS-01-4A','0D3FDCCE15874E7D-FICTS-01-6B','F6000A170902DEB8-uuuuu-01-F9','InChI=1S/C13H13N3/c1-11(12-7-3-2-4-8-12)15-16-13-9-5-6-10-14-13/h2-10H,1H3,(H,14,16)','InChIKey=WXHUBZIYXVZMOG-UHFFFAOYSA-N','C/C(=N\\N=c1/cccc[nH]1)c1ccccc1','1'),
	(63737,0,2,'19848-65-8','Consistent with Molecular Formula','C10H15N3',177.2486,'2-Pentanone, 2-pyridylhydrazone','40D74256FAFE55CD-FICuS-01-7A','FA40232F603325FB-FICTS-01-29','0C5E6861FD03C723-uuuuu-01-04','InChI=1S/C10H15N3/c1-3-6-9(2)12-13-10-7-4-5-8-11-10/h4-5,7-8H,3,6H2,1-2H3,(H,11,13)/b12-9+','InChIKey=UPNMXOQJGZCEQN-FMIVXFBMSA-N','CCC/C(C)=N/N=c1\\cccc[nH]1','1'),
	(63738,0,2,'19848-66-9','Consistent with Molecular Formula','C12H19N3',205.3022,NULL,'4125F170B9761C8D-FICuS-01-49','E6E7C35E24A11EE1-FICTS-01-51','78E672695B8B115C-uuuuu-01-03','InChI=1S/C12H19N3/c1-3-5-8-11(4-2)14-15-12-9-6-7-10-13-12/h6-7,9-10H,3-5,8H2,1-2H3,(H,13,15)/b14-11-','InChIKey=XUTUDIMSKNETNU-KAMYIIQDSA-N','CCCC/C(CC)=N\\N=c1/cccc[nH]1','1'),
	(63739,0,2,'19848-67-0','Consistent with Molecular Formula','C11H17N3',191.2754,NULL,'4C4009E3225000A4-FICuS-01-21','2CF0D389413CD87E-FICTS-01-4C','51BA59436A5F155F-uuuuu-01-07','InChI=1S/C11H17N3/c1-9(2)8-10(3)13-14-11-6-4-5-7-12-11/h4-7,9H,8H2,1-3H3,(H,12,14)/b13-10+','InChIKey=DRBJDRYUDVFMFG-JLHYYAGUSA-N','C/C(CC(C)C)=N\\N=c1/cccc[nH]1','1'),
	(63740,0,1,'19848-68-1','Consistent with Molecular Formula','C18H15N3',273.3366,NULL,'333E47194DCD17AA-FICuS-01-63','7F28778C5A7BD3F6-FICTS-01-58','333E47194DCD17AA-uuuuu-01-12','InChI=1S/C18H15N3/c1-3-9-15(10-4-1)18(16-11-5-2-6-12-16)21-20-17-13-7-8-14-19-17/h1-14H,(H,19,20)','InChIKey=LLJFZPWHGPUCPK-UHFFFAOYSA-N','c1ccc(C(=N/N=c2\\cccc[nH]2)c2ccccc2)cc1','1'),
	(63741,0,2,'19848-69-2','Consistent with Molecular Formula','C10H15N3',177.2486,NULL,'D5D325774DEB58BC-FICuS-01-7D','5BAE1FDB001A0C7F-FICTS-01-62','C17EAB403A2E9E30-uuuuu-01-19','InChI=1S/C10H15N3/c1-8(2)9(3)12-13-10-6-4-5-7-11-10/h4-8H,1-3H3,(H,11,13)/b12-9-','InChIKey=IBFAQBDIMONNHH-XFXZXTDPSA-N','C/C(=N/N=c1\\cccc[nH]1)C(C)C','1'),
	(63742,0,2,'19848-70-5','Consistent with Molecular Formula','C12H19N3',205.3022,'2-Heptanone, 2-pyridylhydrazone','E92F9762C2A2B1D0-FICuS-01-64','E497E0E2FB16734E-FICTS-01-4D','0CD50B3EAA6028A3-uuuuu-01-12','InChI=1S/C12H19N3/c1-3-4-5-8-11(2)14-15-12-9-6-7-10-13-12/h6-7,9-10H,3-5,8H2,1-2H3,(H,13,15)/b14-11-','InChIKey=BPUCJVACMPQFIP-KAMYIIQDSA-N','CCCCC/C(C)=N\\N=c1/cccc[nH]1','1'),
	(63743,0,2,'19848-71-6','Consistent with Molecular Formula','C9H13N3',163.2218,NULL,'56A3B6A3F34F090D-FICuS-01-62','89ED89612A559F3A-FICTS-01-48','AB36FA7AD40A718B-uuuuu-01-2C','InChI=1S/C9H13N3/c1-3-8(2)11-12-9-6-4-5-7-10-9/h4-7H,3H2,1-2H3,(H,10,12)/b11-8+','InChIKey=OYXRKUCGKVPZDT-DHZHZOJOSA-N','CC/C(C)=N/N=c1\\cccc[nH]1','1'),
	(63744,0,0,'13228-81-4','Consistent with Molecular Formula','C15H12N4S',280.3466,NULL,'90E1687DEC7D3E52-FICuS-01-71','53B5018C20F6ED49-FICTS-01-35','90E1687DEC7D3E52-uuuuu-01-20','InChI=1S/C15H12N4S/c16-13(11-7-3-1-4-8-11)17-15-19-18-14(20-15)12-9-5-2-6-10-12/h1-10H,(H2,16,17,19)','InChIKey=XGEDCNOIMJISIP-UHFFFAOYSA-N','N=C(Nc1nnc(-c2ccccc2)s1)c1ccccc1',NULL),
	(63745,0,0,'3173-10-2','Consistent with Molecular Formula','C3H2N4S2',158.1956,NULL,'019EFFD79CC65F52-FICuS-01-84','019EFFD79CC65F52-FICTS-01-63','019EFFD79CC65F52-uuuuu-01-33','InChI=1S/C3H2N4S2/c8-3-6-7-1-4-5-2(7)9-3/h1H,(H,6,8)','InChIKey=DUUBMYGUBLAIQQ-UHFFFAOYSA-N','S=c1[nH]n2cnnc2s1',NULL),
	(63746,0,1,'2002-05-3','Consistent with Molecular Formula','C6H8N4S2',200.276,NULL,'5ED605E593C8CE6E-FICuS-01-84','5ED605E593C8CE6E-FICTS-01-63','5ED605E593C8CE6E-uuuuu-01-33','InChI=1S/C6H8N4S2/c1-4-5(12-3-8-4)2-9-10-6(7)11/h2-3H,1H3,(H3,7,10,11)','InChIKey=FORYNUTVFHUNRM-UHFFFAOYSA-N','Cc1ncsc1/C=N/NC(N)=S','1'),
	(63747,0,0,'370-26-3','Consistent with Molecular Formula','C13H10ClFN2S',280.7468,NULL,'3D7527C9EFB57145-FICuS-01-62','3D7527C9EFB57145-FICTS-01-41','3D7527C9EFB57145-uuuuu-01-11','InChI=1S/C13H10ClFN2S/c14-9-1-5-11(6-2-9)16-13(18)17-12-7-3-10(15)4-8-12/h1-8H,(H2,16,17,18)','InChIKey=NIPYHMPCDVJZQR-UHFFFAOYSA-N','Fc1ccc(NC(=S)Nc2ccc(Cl)cc2)cc1',NULL),
	(63748,6,0,NULL,'Consistent with Molecular Formula','C42H42As6',996.3234,'ANTINEOPLASTIC-80539','8D6926257BCFD02A-FICuS-01-6A','8D6926257BCFD02A-FICTS-01-49','8D6926257BCFD02A-uuuuu-01-19','InChI=1S/C42H42As6/c1-31-7-19-37(20-8-31)43-44(38-21-9-32(2)10-22-38)46(40-25-13-34(4)14-26-40)48(42-29-17-36(6)18-30-42)47(41-27-15-35(5)16-28-41)45(43)39-23-11-33(3)12-24-39/h7-30H,1-6H3','InChIKey=BIVUMUCQSOAMJT-UHFFFAOYSA-N','Cc1ccc([As]2[As](c3ccc(C)cc3)[As](c3ccc(C)cc3)[As](c3ccc(C)cc3)[As](c3ccc(C)cc3)[As]2c2ccc(C)cc2)cc1','1'),
	(63749,0,0,'21914-07-8','Consistent with Molecular Formula','C16H12N2O3',280.2824,'5,5-Diphenylbarbituric acid\nWLN: T6VMVMV FHJ FR& FR\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5,5-diphenyl-\nBarbituric acid, 5,5-diphenyl-','92CAE3EE593D8623-FICuS-01-70','92CAE3EE593D8623-FICTS-01-4F','92CAE3EE593D8623-uuuuu-01-1F','InChI=1S/C16H12N2O3/c19-13-16(11-7-3-1-4-8-11,12-9-5-2-6-10-12)14(20)18-15(21)17-13/h1-10H,(H2,17,18,19,20,21)','InChIKey=IKVPZYAOGOJTLK-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(c2ccccc2)C(=O)N1',NULL),
	(63750,0,0,'76-94-8','Consistent with Molecular Formula','C11H10N2O3',218.2116,'Eudan\nRutonal\nHeptobarbital\nMephebarbital\nMethylphenylbarbital\nPhenylmethylbarbituric acid\n5-Methyl-5-phenylbarbityric acid\n5-Phenyl-5-methylbarbituric acid\n5-Methyl-5-phenylbarbituric acid\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-methyl-5-phenyl-\nBarbituric acid, 5-methyl-5-phenyl-','E809CC162B86C139-FICuS-01-5C','E809CC162B86C139-FICTS-01-3B','E809CC162B86C139-uuuuu-01-0B','InChI=1S/C11H10N2O3/c1-11(7-5-3-2-4-6-7)8(14)12-10(16)13-9(11)15/h2-6H,1H3,(H2,12,13,14,15,16)','InChIKey=LSAOZCAKUIANSQ-UHFFFAOYSA-N','CC1(c2ccccc2)C(=O)NC(=O)NC1=O',NULL),
	(63751,0,0,'21575-64-4','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'0067FF34D66FAAF1-FICuS-01-76','0067FF34D66FAAF1-FICTS-01-55','0067FF34D66FAAF1-uuuuu-01-25','InChI=1S/C17H16N2O2/c20-16-11-12-18(13-14-7-3-1-4-8-14)17(21)19(16)15-9-5-2-6-10-15/h1-10H,11-13H2','InChIKey=JUUNERSMSBAWFF-UHFFFAOYSA-N','O=C1CCN(Cc2ccccc2)C(=O)N1c1ccccc1',NULL),
	(63752,0,0,'616-04-6','Consistent with Molecular Formula','C4H6N2O2',114.1036,'Dioxy-creatinine\n1-Methylhydantoin\n2,4-Imidazolidinedione, 1-methyl-\nHydantoin, 1-methyl-','052400BC64A67AE1-FICuS-01-46','E0F006BED0D0795D-FICTS-01-4F','052400BC64A67AE1-uuuuu-01-F5','InChI=1S/C4H6N2O2/c1-6-2-3(7)5-4(6)8/h2H2,1H3,(H,5,7,8)','InChIKey=RHYBFKMFHLPQPH-UHFFFAOYSA-N','CN1CC(=O)NC1=O',NULL),
	(63753,2,0,'3199-88-0','Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'DB27D4E7EFA0A3FF-FICuS-01-A6','DB27D4E7EFA0A3FF-FICTS-01-85','DB27D4E7EFA0A3FF-uuuuu-01-55','InChI=1S/C20H24N2O2/c1-24-17-7-8-18-15(13-17)14-19(23)20(18,16-5-3-2-4-6-16)22-11-9-21-10-12-22/h2-8,13,19,21,23H,9-12,14H2,1H3','InChIKey=MHPZBWSTFSBUSU-UHFFFAOYSA-N','COc1ccc2c(c1)CC(O)C2(c1ccccc1)N1CCNCC1','1'),
	(63754,4,0,'3199-87-9','Consistent with Molecular Formula','C34H34N2O2',502.6548,NULL,'9A0DBFE4A51A7AE7-FICuS-01-92','9A0DBFE4A51A7AE7-FICTS-01-71','9A0DBFE4A51A7AE7-uuuuu-01-41','InChI=1S/C34H34N2O2/c37-31-23-25-11-7-9-17-29(25)33(31,27-13-3-1-4-14-27)35-19-21-36(22-20-35)34(28-15-5-2-6-16-28)30-18-10-8-12-26(30)24-32(34)38/h1-18,31-32,37-38H,19-24H2','InChIKey=FRZZQHUQOAFTST-UHFFFAOYSA-N','OC1Cc2ccccc2C1(c1ccccc1)N1CCN(C2(c3ccccc3)c3ccccc3CC2O)CC1','1'),
	(63755,2,0,'892-23-9','Consistent with Molecular Formula','C15H21Cl3N2',335.7033,NULL,'F03EC24A6F4B15E4-FICuS-01-70','F03EC24A6F4B15E4-FICTS-01-4F','F0C265AF50C6CCAA-uuuuu-01-39','InChI=1S/C15H20Cl2N2.ClH/c16-5-6-18-7-9-19(10-8-18)15-13-4-2-1-3-12(13)11-14(15)17;/h1-4,14-15H,5-11H2;1H','InChIKey=PGAHXBSMOIYULA-UHFFFAOYSA-N','Cl.ClCCN1CCN(C2c3ccccc3CC2Cl)CC1','1'),
	(63756,2,0,'796-56-5','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'58F221381DE24FDF-FICuS-01-6A','58F221381DE24FDF-FICTS-01-49','58F221381DE24FDF-uuuuu-01-19','InChI=1S/C18H19NO3/c1-2-22-18(21)12-7-9-14(10-8-12)19-17-15-6-4-3-5-13(15)11-16(17)20/h3-10,16-17,19-20H,2,11H2,1H3','InChIKey=WLHGXQZYXMLCOG-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC2c3ccccc3CC2O)cc1','1'),
	(63757,0,0,'777-72-0','Consistent with Molecular Formula','C10H12O3S',212.263,NULL,'7754E55F587950B0-FICuS-01-47','7754E55F587950B0-FICTS-01-26','7754E55F587950B0-uuuuu-01-F6','InChI=1S/C10H12O3S/c1-14(11,12)13-10-6-8-4-2-3-5-9(8)7-10/h2-5,10H,6-7H2,1H3','InChIKey=CFIDFVNAHVRFGT-UHFFFAOYSA-N','CS(=O)(=O)OC1Cc2ccccc2C1',NULL),
	(63758,8,0,NULL,'Consistent with Molecular Formula','C19H30O4',322.4436,NULL,'6780B4B0B566AF4C-FICuS-01-65','6780B4B0B566AF4C-FICTS-01-44','AA62912A9DA2CF93-uuuuu-01-22','InChI=1S/C19H30O4/c1-18-9-7-13-16(12(18)4-5-14(18)21)17(22-3)23-15-10-11(20)6-8-19(13,15)2/h12-17,21H,4-10H2,1-3H3/t12-,13-,14-,15-,16-,17-,18-,19+/m0/s1','InChIKey=PLSDZDXKFNGSJY-PTJJILBHSA-N','COC1OC2CC(=O)CCC2(C)C2CCC3(C)C(O)CCC3C12','1'),
	(63759,2,0,'778-77-8','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'22D512950D290F58-FICuS-01-37','22D512950D290F58-FICTS-01-16','22D512950D290F58-uuuuu-01-E6','InChI=1S/C11H13NO3/c13-9-5-7-3-1-2-4-8(7)11(9)12-6-10(14)15/h1-4,9,11-13H,5-6H2,(H,14,15)','InChIKey=JRHGORWMNSJKSY-UHFFFAOYSA-N','O=C(O)CNC1c2ccccc2CC1O','1'),
	(63760,0,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'A22196EAFAD661CF-FICuS-01-83','A22196EAFAD661CF-FICTS-01-62','A22196EAFAD661CF-uuuuu-01-32','InChI=1S/C12H12O4/c1-7(13)16-12-6-9-8(3-4-10(9)14)5-11(12)15-2/h5-6H,3-4H2,1-2H3','InChIKey=FHDFCJIVNRNJPL-UHFFFAOYSA-N','COc1cc2c(cc1OC(C)=O)C(=O)CC2',NULL),
	(63761,2,0,'3199-90-4','Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'C78EA69FB29CA66F-FICuS-01-97','C78EA69FB29CA66F-FICTS-01-76','C78EA69FB29CA66F-uuuuu-01-46','InChI=1S/C19H21NO3/c1-3-23-18(21)13-8-10-15(11-9-13)20-17-16-7-5-4-6-14(16)12-19(17,2)22/h4-11,17,20,22H,3,12H2,1-2H3','InChIKey=ZFMOWXKHBPCUSD-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC2c3ccccc3CC2(C)O)cc1','1'),
	(63762,2,0,'1043-86-3','Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'8784DF2A02388BA4-FICuS-01-5B','8784DF2A02388BA4-FICTS-01-3A','8784DF2A02388BA4-uuuuu-01-0A','InChI=1S/C19H22N2O2/c1-12(2)20-19(23)13-7-9-15(10-8-13)21-18-16-6-4-3-5-14(16)11-17(18)22/h3-10,12,17-18,21-22H,11H2,1-2H3,(H,20,23)','InChIKey=JILKSOJTLVKGOK-UHFFFAOYSA-N','CC(C)NC(=O)c1ccc(NC2c3ccccc3CC2O)cc1','1'),
	(63763,3,0,'1016-21-3','Consistent with Molecular Formula','C12H17Cl2NO',262.1784,NULL,'7710E82716733085-FICuS-01-1D','7710E82716733085-FICTS-01-FC','77EC4FC229FEE9CB-uuuuu-01-54','InChI=1S/C12H16ClNO.ClH/c1-8(13)7-14-12-10-5-3-2-4-9(10)6-11(12)15;/h2-5,8,11-12,14-15H,6-7H2,1H3;1H','InChIKey=FGQREWUMZWXVIH-UHFFFAOYSA-N','CC(Cl)CNC1c2ccccc2CC1O.Cl','1'),
	(63764,3,0,'776-20-5','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'F6FD3304525ED961-FICuS-01-5C','F6FD3304525ED961-FICTS-01-3B','F6FD3304525ED961-uuuuu-01-0B','InChI=1S/C12H15NO/c1-8-7-13(8)12-10-5-3-2-4-9(10)6-11(12)14/h2-5,8,11-12,14H,6-7H2,1H3','InChIKey=VXEQYVZRKVWBSE-UHFFFAOYSA-N','CC1CN1C1c2ccccc2CC1O','1'),
	(63765,1,0,'3199-73-3','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'3C5AA3BD5979B206-FICuS-01-65','3C5AA3BD5979B206-FICTS-01-44','3C5AA3BD5979B206-uuuuu-01-14','InChI=1S/C16H16O2/c17-16-9-6-13-10-14(7-8-15(13)16)18-11-12-4-2-1-3-5-12/h1-5,7-8,10,16-17H,6,9,11H2','InChIKey=YWZOVDJXPCLYQD-UHFFFAOYSA-N','OC1CCc2cc(OCc3ccccc3)ccc21','1'),
	(63766,0,0,'3199-81-3','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'A2D92446DD7CE8FF-FICuS-01-92','A2D92446DD7CE8FF-FICTS-01-71','A2D92446DD7CE8FF-uuuuu-01-41','InChI=1S/C17H16O2/c1-18-16-10-14-8-5-9-15(14)11-17(16)19-12-13-6-3-2-4-7-13/h2-7,9-11H,8,12H2,1H3','InChIKey=YHNXSFMIBFBPIL-UHFFFAOYSA-N','COc1cc2c(cc1OCc1ccccc1)C=CC2',NULL),
	(63767,1,0,'3199-72-2','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'4041014380449B51-FICuS-01-09','4041014380449B51-FICTS-01-E8','4041014380449B51-uuuuu-01-B8','InChI=1S/C17H18O3/c1-19-16-9-13-7-8-15(18)14(13)10-17(16)20-11-12-5-3-2-4-6-12/h2-6,9-10,15,18H,7-8,11H2,1H3','InChIKey=LCAKTVZMDNYUID-UHFFFAOYSA-N','COc1cc2c(cc1OCc1ccccc1)C(O)CC2','1'),
	(63768,1,0,'890-61-9','Consistent with Molecular Formula','C16H15ClN2',270.7609,NULL,'FF75F881B68C9FA8-FICuS-01-91','FF75F881B68C9FA8-FICTS-01-70','FF895F64890146E6-uuuuu-01-0F','InChI=1S/C16H14N2.ClH/c17-11-12-5-8-14(9-6-12)18-16-10-7-13-3-1-2-4-15(13)16;/h1-6,8-9,16,18H,7,10H2;1H','InChIKey=UIVRCJMQSYEZRY-UHFFFAOYSA-N','Cl.N#Cc1ccc(NC2CCc3ccccc32)cc1','1'),
	(63769,2,0,'796-55-4','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'90398AE9BAE30C76-FICuS-01-6E','90398AE9BAE30C76-FICTS-01-4D','90398AE9BAE30C76-uuuuu-01-1D','InChI=1S/C18H20N2O2/c1-20(2)18(22)12-7-9-14(10-8-12)19-17-15-6-4-3-5-13(15)11-16(17)21/h3-10,16-17,19,21H,11H2,1-2H3','InChIKey=GHEYFMSXSCJANW-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(NC2c3ccccc3CC2O)cc1','1'),
	(63770,2,0,'792-32-5','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'62C34F1878363545-FICuS-01-31','62C34F1878363545-FICTS-01-10','62C34F1878363545-uuuuu-01-E0','InChI=1S/C16H15NO3/c18-14-9-11-3-1-2-4-13(11)15(14)17-12-7-5-10(6-8-12)16(19)20/h1-8,14-15,17-18H,9H2,(H,19,20)','InChIKey=ABPDYKMGWPCZKF-UHFFFAOYSA-N','O=C(O)c1ccc(NC2c3ccccc3CC2O)cc1','1'),
	(63771,2,0,'881-12-9','Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'E5A2AB8157316397-FICuS-01-49','E5A2AB8157316397-FICTS-01-28','E55E0C6468BCBAD9-uuuuu-01-3A','InChI=1S/C11H15NO2.ClH/c13-6-5-12-11-9-4-2-1-3-8(9)7-10(11)14;/h1-4,10-14H,5-7H2;1H','InChIKey=HBHDAQKSSDCPDI-UHFFFAOYSA-N','Cl.OCCNC1c2ccccc2CC1O','1'),
	(63772,1,0,'3199-77-7','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'AD595A208BF6A324-FICuS-01-62','AD595A208BF6A324-FICTS-01-41','AD595A208BF6A324-uuuuu-01-11','InChI=1S/C10H12O2/c1-12-8-3-4-9-7(6-8)2-5-10(9)11/h3-4,6,10-11H,2,5H2,1H3','InChIKey=DDCHXICIPBSSAX-UHFFFAOYSA-N','COc1ccc2c(c1)CCC2O','1'),
	(63773,0,0,'3199-70-0','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'608FAF058CE5BBEA-FICuS-01-96','608FAF058CE5BBEA-FICTS-01-75','608FAF058CE5BBEA-uuuuu-01-45','InChI=1S/C17H16O3/c1-19-16-9-13-7-8-15(18)14(13)10-17(16)20-11-12-5-3-2-4-6-12/h2-6,9-10H,7-8,11H2,1H3','InChIKey=STFBVGZOBOAYAO-UHFFFAOYSA-N','COc1cc2c(cc1OCc1ccccc1)C(=O)CC2',NULL),
	(63774,0,0,'3427-39-2','Consistent with Molecular Formula','C5H9?CuNOS2',226.7982,NULL,'9FFF9FBC53FED698-FICuS-01-B4','9FFF9FBC53FED698-FICTS-01-93','9FFF9FBC53FED698-uuuuu-01-63','InChI=1S/C5H9NOS2.Cu/c8-5(9)6-1-3-7-4-2-6;/h1-4H2,(H,8,9);/q;+2','InChIKey=ZIRYGEJZVYDPGV-UHFFFAOYSA-N','*.S=C(S)N1CCOCC1.[Cu+2]',NULL),
	(63775,0,0,NULL,'Consistent with Molecular Formula','C8H7Cl2N3O2',248.0682,NULL,'398090E37FDFC1CD-FICuS-01-7E','398090E37FDFC1CD-FICTS-01-5D','398090E37FDFC1CD-uuuuu-01-2D','InChI=1S/C8H7Cl2N3O2/c9-4-1-2-6(5(10)3-4)12-8(15)13-7(11)14/h1-3H,(H4,11,12,13,14,15)','InChIKey=ZHQCKMLDOPYKMG-UHFFFAOYSA-N','NC(=O)NC(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(63776,0,0,NULL,'Consistent with Molecular Formula','C8H7Cl2N3O2',248.0682,NULL,'6D452702E7F6BDB2-FICuS-01-67','6D452702E7F6BDB2-FICTS-01-46','6D452702E7F6BDB2-uuuuu-01-16','InChI=1S/C8H7Cl2N3O2/c9-4-1-2-5(10)6(3-4)12-8(15)13-7(11)14/h1-3H,(H4,11,12,13,14,15)','InChIKey=HVPZZPWKYMVXJF-UHFFFAOYSA-N','NC(=O)NC(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(63777,1,0,NULL,'Consistent with Molecular Formula','C13H21NO8S2',383.4308,NULL,'2FB231746D449A1A-FICuS-01-50','2FB231746D449A1A-FICTS-01-2F','071D6AC4EF696A1D-uuuuu-01-26','InChI=1S/C12H17NO5S.CH4O3S/c1-19(15,16)18-8-7-11(13)9-17-12(14)10-5-3-2-4-6-10;1-5(2,3)4/h2-6,11H,7-9,13H2,1H3;1H3,(H,2,3,4)','InChIKey=JCDNBLNQBWSEQD-UHFFFAOYSA-N','CS(=O)(=O)O.CS(=O)(=O)OCCC(N)COC(=O)c1ccccc1','1'),
	(63778,0,0,'886-59-9','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'DBF906FE73EEE6C5-FICuS-01-A4','DBF906FE73EEE6C5-FICTS-01-83','DBF906FE73EEE6C5-uuuuu-01-53','InChI=1S/C13H18N2O/c16-13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1,3-4,7-8,12H,2,5-6,9-10H2,(H2,14,15,16)','InChIKey=WPLYTRWMCWBZEN-UHFFFAOYSA-N','O=C(Nc1ccccc1)NC1CCCCC1',NULL),
	(63779,0,0,'16813-39-1','Consistent with Molecular Formula','C5H10N6O4',218.1718,'Biurea, 1,3,6-trimethyl-1,6-dinitroso-','90F3FAAF16ADF160-FICuS-01-80','90F3FAAF16ADF160-FICTS-01-5F','90F3FAAF16ADF160-uuuuu-01-2F','InChI=1S/C5H10N6O4/c1-9(7-14)4(12)6-10(2)5(13)11(3)8-15/h1-3H3,(H,6,12)','InChIKey=GUGIXTAIEPOASJ-UHFFFAOYSA-N','CN(N=O)C(=O)NN(C)C(=O)N(C)N=O',NULL),
	(63780,0,0,'18664-26-1','Consistent with Molecular Formula','C13H23N3O2',253.3436,NULL,'325F344C6573C5DB-FICuS-01-58','325F344C6573C5DB-FICTS-01-37','325F344C6573C5DB-uuuuu-01-07','InChI=1S/C13H23N3O2/c17-13(14-11-7-3-1-4-8-11)16(15-18)12-9-5-2-6-10-12/h11-12H,1-10H2,(H,14,17)','InChIKey=QPCXBDFOKPFIOP-UHFFFAOYSA-N','O=NN(C(=O)NC1CCCCC1)C1CCCCC1',NULL),
	(63781,0,0,'13908-34-4','Consistent with Molecular Formula','C9H10Cl2N2O',233.0968,NULL,'480266ED89D25240-FICuS-01-3C','480266ED89D25240-FICTS-01-1B','480266ED89D25240-uuuuu-01-EB','InChI=1S/C9H10Cl2N2O/c10-4-5-12-9(14)13-8-3-1-2-7(11)6-8/h1-3,6H,4-5H2,(H2,12,13,14)','InChIKey=IRLDFZCVRIBROP-UHFFFAOYSA-N','O=C(NCCCl)Nc1cccc(Cl)c1',NULL),
	(63782,0,0,'13908-33-3','Consistent with Molecular Formula','C9H10Cl2N2O',233.0968,NULL,'DF084596D7861505-FICuS-01-45','DF084596D7861505-FICTS-01-24','DF084596D7861505-uuuuu-01-F4','InChI=1S/C9H10Cl2N2O/c10-5-6-12-9(14)13-8-4-2-1-3-7(8)11/h1-4H,5-6H2,(H2,12,13,14)','InChIKey=XTAPRYJFVHZPNT-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccccc1Cl',NULL),
	(63783,0,0,'13991-75-8','Consistent with Molecular Formula','C9H9Cl2N3O2',262.095,'Urea,1-(2-chloroethyl)-3-(m-chlorophenyl)-1-nitroso-','B6676B7B20249282-FICuS-01-3A','B6676B7B20249282-FICTS-01-19','B6676B7B20249282-uuuuu-01-E9','InChI=1S/C9H9Cl2N3O2/c10-4-5-14(13-16)9(15)12-8-3-1-2-7(11)6-8/h1-3,6H,4-5H2,(H,12,15)','InChIKey=FZCWMUCYQVKDNA-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1cccc(Cl)c1',NULL),
	(63784,0,0,'13909-18-7','Consistent with Molecular Formula','C9H9Cl2N3O2',262.095,NULL,'7217FC47EE4D107D-FICuS-01-6A','7217FC47EE4D107D-FICTS-01-49','7217FC47EE4D107D-uuuuu-01-19','InChI=1S/C9H9Cl2N3O2/c10-5-6-14(13-16)9(15)12-8-4-2-1-3-7(8)11/h1-4H,5-6H2,(H,12,15)','InChIKey=ZGMLAQSKZLLLHK-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccccc1Cl',NULL),
	(63785,3,0,NULL,'Consistent with Molecular Formula','C10H15N3O4S',273.3062,NULL,'DD26363FDD2497FC-FICuS-01-80','DD26363FDD2497FC-FICTS-01-5F','1BEDFE6B90D7AAC5-uuuuu-01-53','InChI=1S/C10H15N3O4S/c14-8(15)4-2-1-3-7-9-6(5-18-7)13(12-17)10(16)11-9/h6-7,9H,1-5H2,(H,11,16)(H,14,15)/t6-,7-,9-/m1/s1','InChIKey=IFUXQNNMTPBRPW-ZXFLCMHBSA-N','O=NN1C(=O)NC2C(CCCCC(=O)O)SCC21','1'),
	(63786,0,0,'90648-76-3','Consistent with Molecular Formula','C9H13N3O3S',243.28,NULL,'CF97D0F4E37DFF7A-FICuS-01-A5','CF97D0F4E37DFF7A-FICTS-01-84','CF97D0F4E37DFF7A-uuuuu-01-54','InChI=1S/C9H13N3O3S/c1-16(13,14)9-6-8(10-7-11-9)12-2-4-15-5-3-12/h6-7H,2-5H2,1H3','InChIKey=DZMQOLAFFHUCCO-UHFFFAOYSA-N','CS(=O)(=O)c1cc(N2CCOCC2)ncn1',NULL),
	(63787,0,0,'1685-02-5','Consistent with Molecular Formula','C13H18N2O5',282.2956,NULL,'40FA235D5EEAFFBA-FICuS-01-9F','40FA235D5EEAFFBA-FICTS-01-7E','40FA235D5EEAFFBA-uuuuu-01-4E','InChI=1S/C13H18N2O5/c1-4-18-11-8-9(14-13(15-11)20-6-3)7-10(16)12(17)19-5-2/h8H,4-7H2,1-3H3','InChIKey=HWNWOFRGDRPZAT-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1cc(OCC)nc(OCC)n1',NULL),
	(63788,0,1,'1685-03-6','Consistent with Molecular Formula','C13H19N3O5',297.3102,NULL,'1E6D30CC6EC1F0D0-FICuS-01-79','3741A7F92F3ECE0A-FICTS-01-55','1E6D30CC6EC1F0D0-uuuuu-01-28','InChI=1S/C13H19N3O5/c1-4-19-11-8-9(14-13(15-11)21-6-3)7-10(16-18)12(17)20-5-2/h8,18H,4-7H2,1-3H3/b16-10-','InChIKey=RGDIZHHQRWVRMI-YBEGLDIGSA-N','CCOC(=O)/C(Cc1cc(OCC)nc(OCC)n1)=N\\O','1'),
	(63789,1,0,'2836-31-9','Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'4DDD9BF2381815CE-FICuS-01-7C','4DDD9BF2381815CE-FICTS-01-5B','4DDD9BF2381815CE-uuuuu-01-2B','InChI=1S/C12H10N4O/c17-10(8-4-2-1-3-5-8)12-15-9-6-13-7-14-11(9)16-12/h1-7,10,17H,(H,13,14,15,16)','InChIKey=CWHCPULSSXOYNY-UHFFFAOYSA-N','OC(c1ccccc1)c1nc2ncncc2[nH]1','1'),
	(63790,0,0,'612-42-0','Consistent with Molecular Formula','C9H9NO4',195.1744,'Glycine, N-(o-carboxyphenyl)-\nPhenylglycine-o-carboxylic acid\nN-(Carboxymethyl)anthranilic acid\nBenzoic acid, 2-[(carboxymethyl)amino]-\nAnthranilic acid, N-(carboxymethyl)-','B695BCB2C394DFAB-FICuS-01-96','B695BCB2C394DFAB-FICTS-01-75','B695BCB2C394DFAB-uuuuu-01-45','InChI=1S/C9H9NO4/c11-8(12)5-10-7-4-2-1-3-6(7)9(13)14/h1-4,10H,5H2,(H,11,12)(H,13,14)','InChIKey=PJUXPMVQAZLJEX-UHFFFAOYSA-N','O=C(O)CNc1ccccc1C(=O)O',NULL),
	(63791,0,0,'1685-05-8','Consistent with Molecular Formula','C19H18N2O2',306.3634,'4,6-bis(benzyloxy)-2-methyl-pyrimidine','1B78AB04E1B1D3C1-FICuS-01-64','1B78AB04E1B1D3C1-FICTS-01-43','1B78AB04E1B1D3C1-uuuuu-01-13','InChI=1S/C19H18N2O2/c1-15-20-18(22-13-16-8-4-2-5-9-16)12-19(21-15)23-14-17-10-6-3-7-11-17/h2-12H,13-14H2,1H3','InChIKey=UNZFZQYYOCZWNI-UHFFFAOYSA-N','Cc1nc(OCc2ccccc2)cc(OCc2ccccc2)n1',NULL),
	(63792,4,0,'20706-72-3','Consistent with Molecular Formula','C8H18O10S2',338.3442,NULL,'1AC09BAE05CAC097-FICuS-01-79','1AC09BAE05CAC097-FICTS-01-58','1AC09BAE05CAC097-uuuuu-01-28','InChI=1S/C8H18O10S2/c1-19(13,14)17-7(5(11)3-9)8(6(12)4-10)18-20(2,15)16/h5-12H,3-4H2,1-2H3','InChIKey=VGFGPWKIJVCELG-UHFFFAOYSA-N','CS(=O)(=O)OC(C(O)CO)C(OS(C)(=O)=O)C(O)CO','1'),
	(63793,4,0,'20706-74-5','Consistent with Molecular Formula','C16H26O14S2',506.493,NULL,'0D59253B6BC43B65-FICuS-01-54','0D59253B6BC43B65-FICTS-01-33','0D59253B6BC43B65-uuuuu-01-03','InChI=1S/C16H26O14S2/c1-9(17)25-7-13(27-11(3)19)15(29-31(5,21)22)16(30-32(6,23)24)14(28-12(4)20)8-26-10(2)18/h13-16H,7-8H2,1-6H3','InChIKey=JAOGUCZLEWCFIZ-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OS(C)(=O)=O)C(OS(C)(=O)=O)C(COC(C)=O)OC(C)=O','1'),
	(63794,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN3',247.7267,NULL,'DB230E3461A31AFF-FICuS-01-67','DB230E3461A31AFF-FICTS-01-46','DB230E3461A31AFF-uuuuu-01-16','InChI=1S/C13H14ClN3/c1-2-17(13-15-8-3-9-16-13)10-11-4-6-12(14)7-5-11/h3-9H,2,10H2,1H3','InChIKey=IHXUYKRPAMOPDT-UHFFFAOYSA-N','CCN(Cc1ccc(Cl)cc1)c1ncccn1',NULL),
	(63795,0,0,NULL,'Consistent with Molecular Formula','C13H15N3',213.2816,NULL,'0A44F34D1653CD07-FICuS-01-4E','0A44F34D1653CD07-FICTS-01-2D','0A44F34D1653CD07-uuuuu-01-FD','InChI=1S/C13H15N3/c1-2-16(13-14-9-6-10-15-13)11-12-7-4-3-5-8-12/h3-10H,2,11H2,1H3','InChIKey=QEPUNEGKJKXKBG-UHFFFAOYSA-N','CCN(Cc1ccccc1)c1ncccn1',NULL),
	(63796,0,0,NULL,'Consistent with Molecular Formula','C14H22N2',218.3412,NULL,'4DDBBC1E975E9D11-FICuS-01-89','4DDBBC1E975E9D11-FICTS-01-68','4DDBBC1E975E9D11-uuuuu-01-38','InChI=1S/C14H22N2/c1-2-16(14-10-6-7-11-15-14)12-13-8-4-3-5-9-13/h6-7,10-11,13H,2-5,8-9,12H2,1H3','InChIKey=GZIMGJHEWSVVKI-UHFFFAOYSA-N','CCN(CC1CCCCC1)c1ccccn1',NULL),
	(63797,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O6',390.4352,NULL,'852265FC42180478-FICuS-01-2E','852265FC42180478-FICTS-01-0D','7F310A84354FA896-uuuuu-01-FE','InChI=1S/C18H24N2O2.C2H2O4/c1-5-19(15-7-11-17(21-3)12-8-15)20(6-2)16-9-13-18(22-4)14-10-16;3-1(4)2(5)6/h7-14H,5-6H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=RYQKIPBATIHXQQ-UHFFFAOYSA-N','CCN(c1ccc(OC)cc1)N(CC)c1ccc(OC)cc1.O=C(O)C(=O)O',NULL),
	(63798,0,0,NULL,'Consistent with Molecular Formula','C19H24N2',280.412,NULL,'109040F383C3466F-FICuS-01-35','109040F383C3466F-FICTS-01-14','109040F383C3466F-uuuuu-01-E4','InChI=1S/C19H24N2/c1-3-9-17(10-4-1)15-21(19-13-7-8-14-20-19)16-18-11-5-2-6-12-18/h1,3-4,7-10,13-14,18H,2,5-6,11-12,15-16H2','InChIKey=WSDPJQCPSFXGCS-UHFFFAOYSA-N','c1ccc(CN(CC2CCCCC2)c2ccccn2)cc1',NULL),
	(63799,2,0,'13560-36-6','Consistent with Molecular Formula','C23H24O2S',364.5014,NULL,'4CB91FD94C731783-FICuS-01-61','4CB91FD94C731783-FICTS-01-40','4CB91FD94C731783-uuuuu-01-10','InChI=1S/C23H24O2S/c1-25-21-15-13-18(14-16-21)22(17-26(2)24)23(19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-16,22-23H,17H2,1-2H3','InChIKey=IAWFILNOMVMKHK-UHFFFAOYSA-N','COc1ccc(C(CS(C)=O)C(c2ccccc2)c2ccccc2)cc1','1'),
	(63800,3,1,'3853-36-9','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'55F1AC53BA66C9DC-FICuS-01-86','04797EB27A927939-FICTS-01-29','759505FCF6D1E52D-uuuuu-01-1F','InChI=1S/C18H19NO3/c1-18-7-6-13-12-5-3-11(20)8-10(12)2-4-14(13)15(18)9-16(19-22)17(18)21/h3-5,8,13,15,20,22H,2,6-7,9H2,1H3/b19-16+/t13-,15+,18+/m1/s1','InChIKey=MEBIIZZKMNMOCQ-LDKZRRNGSA-N','CC12CCC3C(=CCc4cc(O)ccc43)C1C/C(=N\\O)C2=O','1'),
	(63801,6,0,'963-75-7','Consistent with Molecular Formula','C19H28O',272.4296,'Ba 2662\nAndrost-2-en-17-one, (5.alpha.)-\n5.alpha.-Androst-2-en-17-one','1653744E45C74C52-FICuS-01-3B','1653744E45C74C52-FICTS-01-1A','1653744E45C74C52-uuuuu-01-EA','InChI=1S/C19H28O/c1-18-11-4-3-5-13(18)6-7-14-15-8-9-17(20)19(15,2)12-10-16(14)18/h3-4,13-16H,5-12H2,1-2H3','InChIKey=ISJVDMWNISUFRJ-UHFFFAOYSA-N','CC12CCC3C(CCC4CC=CCC43C)C1CCC2=O','1'),
	(63802,7,0,'2239-42-1','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'28301DFFC2BB918F-FICuS-01-76','28301DFFC2BB918F-FICTS-01-55','A39146383F14E2A9-uuuuu-01-F8','InChI=1S/C20H30O3/c1-19-8-6-13(21)10-12(19)4-5-14-15(19)7-9-20(2)16(14)11-17(22)18(20)23-3/h4,13-16,18,21H,5-11H2,1-3H3/t13-,14+,15-,16-,18-,19-,20-/m0/s1','InChIKey=CPHLKKWTVVSMIN-HOSJZOFRSA-N','COC1C(=O)CC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(63803,5,0,NULL,'Consistent with Molecular Formula','C21H28O2',312.451,NULL,'5590C355EBC74997-FICuS-01-58','5590C355EBC74997-FICTS-01-37','8185C3548AC864AE-uuuuu-01-0F','InChI=1S/C21H28O2/c1-3-10-23-16-5-7-17-14(11-16)4-6-19-18(17)8-9-21(2)13-15(22)12-20(19)21/h3,5,7,11,15,18-20,22H,1,4,6,8-10,12-13H2,2H3/t15-,18-,19-,20+,21-/m1/s1','InChIKey=DGQZPNNDBCCCRJ-TZSPXAHUSA-N','C=CCOc1ccc2c(c1)CCC1C2CCC2(C)CC(O)CC12','1'),
	(63804,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN4S2',342.9039,NULL,'AD6C1AFB67F966B0-FICuS-01-89','AD6C1AFB67F966B0-FICTS-01-68','AD90BD1E5874BFFE-uuuuu-01-4B','InChI=1S/C14H18N4S2.ClH/c1-2-12(10-20-14-17-7-8-18-14)4-3-11(1)9-19-13-15-5-6-16-13;/h1-4H,5-10H2,(H,15,16)(H,17,18);1H','InChIKey=DTTLTZYYPKRABN-UHFFFAOYSA-N','Cl.c1cc(CSC2=NCCN2)ccc1CSC1=NCCN1',NULL),
	(63805,8,0,'1816-78-0','Consistent with Molecular Formula','C23H34O2',342.5204,'6.alpha.,16.alpha.-Dimethylprogesterone\nPregn-4-ene-3,20-dione, 6,16-dimethyl-, (6.alpha.,16.alpha.)-\nPregn-4-ene-3,20-dione, 6.alpha.,16.alpha.-dimethyl-','856C1D5104224288-FICuS-01-26','856C1D5104224288-FICTS-01-05','AAE812E143F2D773-uuuuu-01-12','InChI=1S/C23H34O2/c1-13-10-17-18(22(4)8-6-16(25)12-19(13)22)7-9-23(5)20(17)11-14(2)21(23)15(3)24/h12-14,17-18,20-21H,6-11H2,1-5H3/t13-,14+,17+,18-,20-,21+,22+,23-/m0/s1','InChIKey=KMGUZSMFRZSYPE-KATBZLDRSA-N','CC(=O)C1C(C)CC2C3CC(C)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(63806,0,1,NULL,'Consistent with Molecular Formula','C18H21N',251.3706,NULL,'B568D66147BB2C87-FICuS-01-60','B568D66147BB2C87-FICTS-01-3F','B568D66147BB2C87-uuuuu-01-0F','InChI=1S/C18H21N/c1-3-17(14-8-6-5-7-9-14)18(4-2)15-10-12-16(19)13-11-15/h5-13H,3-4,19H2,1-2H3','InChIKey=PCAWJQANVXKYID-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(N)cc1)c1ccccc1','1'),
	(63807,12,0,NULL,'Consistent with Molecular Formula','C38H56O4',576.858,NULL,'BCA2DC7094F4AEDC-FICuS-01-A1','BCA2DC7094F4AEDC-FICTS-01-80','9461B42F8C539A4B-uuuuu-01-0B','InChI=1S/2C19H28O2/c2*1-19-10-9-15-14-8-6-13(20)11-12(14)5-7-16(15)17(19)3-2-4-18(19)21/h2*11,14-18,21H,2-10H2,1H3','InChIKey=YBAORBNSFDFIJX-UHFFFAOYSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCCC2O.CC12CCC3C4CCC(=O)C=C4CCC3C1CCCC2O','1'),
	(63808,5,0,NULL,'Consistent with Molecular Formula','C22H36?O3',348.5246,NULL,'79EA6D357843A23B-FICuS-01-5D','79EA6D357843A23B-FICTS-01-3C','79EA6D357843A23B-uuuuu-01-0C','InChI=1S/C20H30O2.C2H6O/c1-20-11-10-16-15-9-7-14(22-2)12-13(15)6-8-17(16)18(20)4-3-5-19(20)21;1-2-3/h7,16-19,21H,3-6,8-12H2,1-2H3;3H,2H2,1H3','InChIKey=NIUWCRZYXUSLDW-UHFFFAOYSA-N','*.CCO.COC1=CCC2=C(CCC3C2CCC2(C)C(O)CCCC32)C1','1'),
	(63809,9,0,'3418-87-9','Consistent with Molecular Formula','C29H34O5',462.5846,NULL,'14A2377A34639F09-FICuS-01-39','14A2377A34639F09-FICTS-01-18','3BA5D90E653477CA-uuuuu-01-17','InChI=1S/C29H34O5/c1-17(30)29-25(33-27(3,34-29)18-7-5-4-6-8-18)15-22-20-14-24-23-13-19(31)9-12-28(23,16-32-24)21(20)10-11-26(22,29)2/h4-8,13,20-22,24-25H,9-12,14-16H2,1-3H3/t20-,21+,22+,24-,25-,26+,27?,28+,29-/m1/s1','InChIKey=AWRAKBQVGNTMKH-CDHLABLESA-N','CC(=O)C12OC(C)(c3ccccc3)OC1CC1C3CC4OCC5(CCC(=O)C=C45)C3CCC12C','1'),
	(63810,7,0,'65066-26-4','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'24C86A879F9038BA-FICuS-01-64','24C86A879F9038BA-FICTS-01-43','4FB38C6927650B1A-uuuuu-01-07','InChI=1S/C20H30O3/c1-12(21)23-14-6-8-19(2)13(10-14)11-15-16-4-5-18(22)20(16,3)9-7-17(15)19/h11,14-18,22H,4-10H2,1-3H3/t14-,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=QOQGUAMQTHYADR-RBZZARIASA-N','CC(=O)OC1CCC2(C)C(=CC3C2CCC2(C)C(O)CCC32)C1','1'),
	(63811,0,0,'5218-91-7','Consistent with Molecular Formula','C20H19FO3',326.3667,NULL,'56B451BE34756CF2-FICuS-01-59','56B451BE34756CF2-FICTS-01-38','56B451BE34756CF2-uuuuu-01-08','InChI=1S/C20H19FO3/c1-12-17-10-9-16(23-13(2)22)11-18(17)24-20(3,4)19(12)14-5-7-15(21)8-6-14/h5-11H,1-4H3','InChIKey=HAPOCDJXLNLUQM-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)OC(C)(C)C(c1ccc(F)cc1)=C2C',NULL),
	(63812,0,0,'5218-93-9','Consistent with Molecular Formula','C20H22O3',310.392,NULL,'6DF085A7D1B4D247-FICuS-01-68','6DF085A7D1B4D247-FICTS-01-47','6DF085A7D1B4D247-uuuuu-01-17','InChI=1S/C20H22O3/c1-5-16-17-11-8-14(21)12-18(17)23-20(2,3)19(16)13-6-9-15(22-4)10-7-13/h6-12,21H,5H2,1-4H3','InChIKey=YHXWLHMIDZAYPE-UHFFFAOYSA-N','CCC1=C(c2ccc(OC)cc2)C(C)(C)Oc2cc(O)ccc21',NULL),
	(63813,6,0,NULL,'Consistent with Molecular Formula','C22H32O2S',360.5536,NULL,'9CA0BA7318C90BF7-FICuS-01-75','9CA0BA7318C90BF7-FICTS-01-54','66AEA7C96730E5BE-uuuuu-01-2D','InChI=1S/C22H32O2S/c1-14(23)25-13-16-5-7-19-18-6-4-15-12-17(24)8-10-21(15,2)20(18)9-11-22(16,19)3/h12,16,18-20H,4-11,13H2,1-3H3/t16-,18+,19+,20+,21+,22-/m1/s1','InChIKey=BKWPPJQKPATIAS-UFMPMKONSA-N','CC(=O)SCC1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(63814,6,0,'31020-65-2','Consistent with Molecular Formula','C21H29NO',311.4662,NULL,'F23F9F03E3DAA234-FICuS-01-71','F23F9F03E3DAA234-FICTS-01-50','6C38F24AD057C693-uuuuu-01-0C','InChI=1S/C21H29NO/c1-20-11-8-19-17(18(20)6-4-14(20)9-12-22)5-3-15-13-16(23)7-10-21(15,19)2/h13-14,17-19H,3-11H2,1-2H3/t14-,17+,18+,19+,20-,21+/m1/s1','InChIKey=TUAZDZYCCPGYGC-CBQIQWOPSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(CC#N)CCC12','1'),
	(63815,0,0,'5867-70-9','Consistent with Molecular Formula','C27H26O5',430.4994,NULL,'1F98B55EBEF74437-FICuS-01-76','1F98B55EBEF74437-FICTS-01-55','1F98B55EBEF74437-uuuuu-01-25','InChI=1S/C27H26O5/c1-17(28)31-22-14-15-23-24(16-22)32-27(2,3)26(19-8-12-21(30-5)13-9-19)25(23)18-6-10-20(29-4)11-7-18/h6-16H,1-5H3','InChIKey=YKTJCZCEEMQPMI-UHFFFAOYSA-N','COc1ccc(C2=C(c3ccc(OC)cc3)C(C)(C)Oc3cc(OC(C)=O)ccc32)cc1',NULL),
	(63816,0,0,'5188-50-1','Consistent with Molecular Formula','C27H34O4',422.5632,NULL,'6C8B43EF6A8581D5-FICuS-01-72','6C8B43EF6A8581D5-FICTS-01-51','6C8B43EF6A8581D5-uuuuu-01-21','InChI=1S/C27H34O4/c1-6-8-16-27(17-9-7-2)26(21-10-12-22(29-5)13-11-21)19(3)24-15-14-23(30-20(4)28)18-25(24)31-27/h10-15,18H,6-9,16-17H2,1-5H3','InChIKey=CETLNFWQTHLCEA-UHFFFAOYSA-N','CCCCC1(CCCC)Oc2cc(OC(C)=O)ccc2C(C)=C1c1ccc(OC)cc1',NULL),
	(63817,1,0,'17849-62-6','Consistent with Molecular Formula','C9H8ClN',165.6219,NULL,'4347DEF40CEC839D-FICuS-01-7F','4347DEF40CEC839D-FICTS-01-5E','4347DEF40CEC839D-uuuuu-01-2E','InChI=1S/C9H8ClN/c10-9(7-11)6-8-4-2-1-3-5-8/h1-5,9H,6H2','InChIKey=ZUPBNBYEVVGQKK-UHFFFAOYSA-N','N#CC(Cl)Cc1ccccc1','1'),
	(63818,0,0,'1848-69-7','Consistent with Molecular Formula','C9H10N2O',162.1908,'1-Phenyl-2-imidazolidinone\n3-Phenyl-2-imidazolidinone\n2-Imidazolidinone, 1-phenyl-\n2-Imidazolidinone, 1-phenyl-','250411EA9C3D9B32-FICuS-01-4D','250411EA9C3D9B32-FICTS-01-2C','250411EA9C3D9B32-uuuuu-01-FC','InChI=1S/C9H10N2O/c12-9-10-6-7-11(9)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,10,12)','InChIKey=QKKGTRSHKSWYAK-UHFFFAOYSA-N','O=C1NCCN1c1ccccc1',NULL),
	(63819,0,0,'13907-88-5','Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'ACCD56259F3ABBE6-FICuS-01-96','ACCD56259F3ABBE6-FICTS-01-75','ACCD56259F3ABBE6-uuuuu-01-45','InChI=1S/C9H9N3O2/c13-9-11(6-7-12(9)10-14)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=KKSONMYOQKTPBQ-UHFFFAOYSA-N','O=NN1CCN(c2ccccc2)C1=O',NULL),
	(63820,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'7EA1437E99E5F733-FICuS-01-67','7EA1437E99E5F733-FICTS-01-46','7EA1437E99E5F733-uuuuu-01-16','InChI=1S/C13H17N3O2/c17-13(14-11-7-3-1-4-8-11)16(15-18)12-9-5-2-6-10-12/h1,3-4,7-8,12H,2,5-6,9-10H2,(H,14,17)','InChIKey=DPLSDYYMIAGVGS-UHFFFAOYSA-N','O=NN(C(=O)Nc1ccccc1)C1CCCCC1',NULL),
	(63821,1,0,NULL,'Consistent with Molecular Formula','C10H17ClN2O5',280.7077,NULL,'384044525DE93350-FICuS-01-27','384044525DE93350-FICTS-01-06','384044525DE93350-uuuuu-01-D6','InChI=1S/C10H17ClN2O5/c1-17-8(14)4-3-7(9(15)18-2)13-10(16)12-6-5-11/h7H,3-6H2,1-2H3,(H2,12,13,16)','InChIKey=GPIOBGGCQVFDRC-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)NCCCl)C(=O)OC','1'),
	(63822,0,0,'34153-50-9','Consistent with Molecular Formula','C14H21N3O2',263.3388,'Butyric acid, 4-(p-(3,3-dimethyl-1-triazeno)phenyl)-, ethyl ester','98D5DAB929DC8F90-FICuS-01-8A','98D5DAB929DC8F90-FICTS-01-69','98D5DAB929DC8F90-uuuuu-01-39','InChI=1S/C14H21N3O2/c1-4-19-14(18)7-5-6-12-8-10-13(11-9-12)15-16-17(2)3/h8-11H,4-7H2,1-3H3','InChIKey=RIYTVOORXZWMJY-UHFFFAOYSA-N','CCOC(=O)CCCc1ccc(/N=N/N(C)C)cc1',NULL),
	(63823,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'DA509C009E7E3B22-FICuS-01-60','6D806E3A32EA101D-FICTS-01-38','DA509C009E7E3B22-uuuuu-01-0F','InChI=1S/C7H10N4O3/c1-8-7(13)11-5-4(6(12)14-2)9-3-10-5/h3H,1-2H3,(H,9,10)(H2,8,11,13)','InChIKey=ZTJZTVPSXBCELG-UHFFFAOYSA-N','CNC(=O)Nc1nc[nH]c1C(=O)OC',NULL),
	(63824,0,0,NULL,'Consistent with Molecular Formula','C13H17BrCl2N4',380.1141,NULL,'693811DF9B56F74B-FICuS-01-66','693811DF9B56F74B-FICTS-01-45','A4753BB6C9DAAD1E-uuuuu-01-40','InChI=1S/C13H17Cl2N4.BrH/c14-12-2-1-3-13(15)11(12)4-19-8-16-5-17(9-19)7-18(6-16)10-19;/h1-3H,4-10H2;1H/q+1;/p-1','InChIKey=UZJKIHVNMILDPX-UHFFFAOYSA-M','Clc1cccc(Cl)c1C[N+]12CN3CN(CN(C3)C1)C2.[Br-]',NULL),
	(63825,0,0,NULL,'Consistent with Molecular Formula','C13H18Br2N4',390.12,'Hexamethylenetetramine, compd. with toluene, p,.alpha.-dibromo\nHexamethylenetetramine, compd. with toluene, p,.alpha.-dibromo-\n3,5,7-Triaza-1-azoniatricyclo[3.3.1.13,7]decane, 1-[(4-bromophenyl)methyl]-, bromide','B554F6FFC4821920-FICuS-01-5C','B554F6FFC4821920-FICTS-01-3B','7819DC96960E4375-uuuuu-01-FC','InChI=1S/C13H18BrN4.BrH/c14-13-3-1-12(2-4-13)5-18-9-15-6-16(10-18)8-17(7-15)11-18;/h1-4H,5-11H2;1H/q+1;/p-1','InChIKey=XCAZYBVIDKCXKH-UHFFFAOYSA-M','Brc1ccc(C[N+]23CN4CN(CN(C4)C2)C3)cc1.[Br-]',NULL),
	(63826,0,0,NULL,'Consistent with Molecular Formula','C13H18BrIN4',437.1205,'Hexamethylenetetramine, compd. with toluene, .alpha.-bromo-o-iodo-\n3,5,7-Triaza-1-azoniatricyclo[3.3.1.13,7]decane, 1-[(2-iodophenyl)methyl]-, bromide','5B2550D6A68C32DF-FICuS-01-65','5B2550D6A68C32DF-FICTS-01-44','96687ABFF400688A-uuuuu-01-14','InChI=1S/C13H18IN4.BrH/c14-13-4-2-1-3-12(13)5-18-9-15-6-16(10-18)8-17(7-15)11-18;/h1-4H,5-11H2;1H/q+1;/p-1','InChIKey=OJSHYILDJYWHMY-UHFFFAOYSA-M','Ic1ccccc1C[N+]12CN3CN(CN(C3)C1)C2.[Br-]',NULL),
	(63827,0,0,'2450-71-7','Consistent with Molecular Formula','C3H5N',55.0792,'Propargylamine\nWLN: Z2UU1\n2-Propyn-1-amine\n2-Propynylamine','3A22F4665E2783A9-FICuS-01-4D','3A22F4665E2783A9-FICTS-01-2C','3A22F4665E2783A9-uuuuu-01-FC','InChI=1S/C3H5N/c1-2-3-4/h1H,3-4H2','InChIKey=JKANAVGODYYCQF-UHFFFAOYSA-N','C#CCN',NULL),
	(63828,1,0,'453-11-2','Consistent with Molecular Formula','C3H6ClFO',112.5312,'1-Chloro-3-fluoro-2-propanol\nWLN: G1YQ1F\n2-Propanol, 1-chloro-3-fluoro-\n2-Propanol, 1-chloro-3-fluoro-','C6BD7F5A044B5567-FICuS-01-6A','C6BD7F5A044B5567-FICTS-01-49','C6BD7F5A044B5567-uuuuu-01-19','InChI=1S/C3H6ClFO/c4-1-3(6)2-5/h3,6H,1-2H2','InChIKey=ZNKJYZHZWALQNX-UHFFFAOYSA-N','OC(CF)CCl','1'),
	(63829,0,0,'4755-77-5','Consistent with Molecular Formula','C4H5ClO3',136.5347,'Ethoxalyl chloride\nEthyl oxalyl chloride\nEthyl chloroglyoxylate\nEthyl chlorooxoacetate\nMonoethyl oxaloyl chloride\nEthyl 2-chloro-2-oxoacetate\nOxalyl chloride, ethyl ester\nGlyoxylic acid, chloro-, ethyl ester\nOxalic acid monoethyl ester chloride\nAcetic acid, chlorooxo-, ethyl ester','2C8089E252E16B90-FICuS-01-4A','2C8089E252E16B90-FICTS-01-29','2C8089E252E16B90-uuuuu-01-F9','InChI=1S/C4H5ClO3/c1-2-8-4(7)3(5)6/h2H2,1H3','InChIKey=OWZFULPEVHKEKS-UHFFFAOYSA-N','CCOC(=O)C(=O)Cl',NULL),
	(63830,0,0,'615-35-0','Consistent with Molecular Formula','C4H8N2O2',116.1194,'Ethanediamide, N,N\'-dimethyl-','61671D9B35CAA53B-FICuS-01-62','61671D9B35CAA53B-FICTS-01-41','61671D9B35CAA53B-uuuuu-01-11','InChI=1S/C4H8N2O2/c1-5-3(7)4(8)6-2/h1-2H3,(H,5,7)(H,6,8)','InChIKey=IPZCJUOJSODZNK-UHFFFAOYSA-N','CNC(=O)C(=O)NC',NULL),
	(63831,0,0,'15481-39-7','Consistent with Molecular Formula','C4H8Br2O2',247.914,'Dioxane dibromide\nDioxane bromonium bromide\nBromine-dioxane complex (1:1)\n1,4-Dioxane, compd. with bromine (1:1)\np-Dioxane, compd. with bromine (1:1)','1B6EE13F53DE4F66-FICuS-01-7B','1B6EE13F53DE4F66-FICTS-01-5A','288FE4ADD757D868-uuuuu-01-2D','InChI=1S/C4H8O2.Br2/c1-2-6-4-3-5-1;1-2/h1-4H2;','InChIKey=DTLTUUJDCNTTSN-UHFFFAOYSA-N','BrBr.C1COCCO1',NULL),
	(63832,0,0,'16596-41-1','Consistent with Molecular Formula','C4H10N2',86.1364,'Pyrrolidine, 1-amino-','FA0BE7BEB301102A-FICuS-01-6D','FA0BE7BEB301102A-FICTS-01-4C','FA0BE7BEB301102A-uuuuu-01-1C','InChI=1S/C4H10N2/c5-6-3-1-2-4-6/h1-5H2','InChIKey=SBMSLRMNBSMKQC-UHFFFAOYSA-N','NN1CCCC1',NULL),
	(63833,1,0,'597-44-4','Consistent with Molecular Formula','C5H8O5',148.1152,NULL,'343D930111B14D8B-FICuS-01-39','343D930111B14D8B-FICTS-01-18','343D930111B14D8B-uuuuu-01-E8','InChI=1S/C5H8O5/c1-5(10,4(8)9)2-3(6)7/h10H,2H2,1H3,(H,6,7)(H,8,9)','InChIKey=XFTRTWQBIOMVPK-UHFFFAOYSA-N','CC(O)(CC(=O)O)C(=O)O','1'),
	(63834,0,0,'6928-85-4','Consistent with Molecular Formula','C5H13N3',115.1778,NULL,'66CD3D26FEF819CC-FICuS-01-92','66CD3D26FEF819CC-FICTS-01-71','66CD3D26FEF819CC-uuuuu-01-41','InChI=1S/C5H13N3/c1-7-2-4-8(6)5-3-7/h2-6H2,1H3','InChIKey=RJWLLQWLBMJCFD-UHFFFAOYSA-N','CN1CCN(N)CC1',NULL),
	(63835,0,0,'122-05-4','Consistent with Molecular Formula','C6H4N2O4',168.1086,'2,5-Pyrazinedicarboxylic acid\n2,5-Pyrazinedicarboxylic acid','E517B33BBA8AE1EC-FICuS-01-8D','E517B33BBA8AE1EC-FICTS-01-6C','E517B33BBA8AE1EC-uuuuu-01-3C','InChI=1S/C6H4N2O4/c9-5(10)3-1-7-4(2-8-3)6(11)12/h1-2H,(H,9,10)(H,11,12)','InChIKey=GMIOYJQLNFNGPR-UHFFFAOYSA-N','O=C(O)c1cnc(C(=O)O)cn1',NULL),
	(63836,0,0,'3316-09-4','Consistent with Molecular Formula','C6H5NO4',155.1098,NULL,'81D51F4322029D45-FICuS-01-33','81D51F4322029D45-FICTS-01-12','81D51F4322029D45-uuuuu-01-E2','InChI=1S/C6H5NO4/c8-5-2-1-4(7(10)11)3-6(5)9/h1-3,8-9H','InChIKey=XJNPNXSISMKQEX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(O)c1',NULL),
	(63837,0,0,'6921-28-4','Consistent with Molecular Formula','C6H7N',93.128,'Dipropargylamine\nDi-2-Propynylamine\n2-Propyn-1-amine, N-2-propynyl-\nDi-2-propynylamine','EFD6D6823CE62C09-FICuS-01-7F','EFD6D6823CE62C09-FICTS-01-5E','EFD6D6823CE62C09-uuuuu-01-2E','InChI=1S/C6H7N/c1-3-5-7-6-4-2/h1-2,7H,5-6H2','InChIKey=RGSODMOUXWISAG-UHFFFAOYSA-N','C#CCNCC#C',NULL),
	(63838,3,0,'23009-76-9','Consistent with Molecular Formula','C6H12O6',180.1572,'Arabinonic acid, methyl ester','CADEF75B002200F6-FICuS-01-68','561174022A37922B-FICTS-01-FC','CADEF75B002200F6-uuuuu-01-17','InChI=1S/C6H12O6/c1-12-6(11)5(10)4(9)3(8)2-7/h3-5,7-10H,2H2,1H3','InChIKey=JWILWRLEBBNTFH-UHFFFAOYSA-N','COC(=O)C(O)C(O)C(O)CO','1'),
	(63839,0,0,'22603-58-3','Consistent with Molecular Formula','C7H6N4O6',242.1476,NULL,'3A0A236D31D81873-FICuS-01-3E','3A0A236D31D81873-FICTS-01-1D','3A0A236D31D81873-uuuuu-01-ED','InChI=1S/C7H6N4O6/c1-3-4(9(12)13)2-5(10(14)15)6(8)7(3)11(16)17/h2H,8H2,1H3','InChIKey=RSUBARQODWIKOQ-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc([N+](=O)[O-])c(N)c1[N+](=O)[O-]',NULL),
	(63840,0,0,'137-06-4','Consistent with Molecular Formula','C7H8S',124.2002,'o-Thiocresol\nO-THIOCRESOL\nUsaf ek-2676\n2-Toluenethiol\no-Mercaptotoluene\no-Tolyl mercaptan\no-Methylthiophenol\n2-Methylthiophenol\n2-Methylbenzenethiol\no-Methylbenzenethiol\nWLN: SHR B1\nBenzenethiol, 2-methyl-\no-Toluenethiol','66CC6534CE4F1CC3-FICuS-01-77','66CC6534CE4F1CC3-FICTS-01-56','66CC6534CE4F1CC3-uuuuu-01-26','InChI=1S/C7H8S/c1-6-4-2-3-5-7(6)8/h2-5,8H,1H3','InChIKey=LXUNZSDDXMPKLP-UHFFFAOYSA-N','Cc1ccccc1S',NULL),
	(63841,0,0,'2158-31-8','Consistent with Molecular Formula','C7H13NO',127.1858,'Cycloheptanone, oxime\nCycloheptanone, oxime','7FB9236427FBCD03-FICuS-01-69','7FB9236427FBCD03-FICTS-01-48','7FB9236427FBCD03-uuuuu-01-18','InChI=1S/C7H13NO/c9-8-7-5-3-1-2-4-6-7/h9H,1-6H2','InChIKey=OENGSNXUALAIFP-UHFFFAOYSA-N','ON=C1CCCCCC1',NULL),
	(63842,0,0,'6575-09-3','Consistent with Molecular Formula','C8H6ClN',151.5951,'2-Cyano-3-chlorotoluene\n2-Chloro-6-methylbenzonitrile\nBenzonitrile, 2-chloro-6-methyl-\no-Tolunitrile, 6-chloro-','96C548D1C3BB4AF1-FICuS-01-75','96C548D1C3BB4AF1-FICTS-01-54','96C548D1C3BB4AF1-uuuuu-01-24','InChI=1S/C8H6ClN/c1-6-3-2-4-8(9)7(6)5-10/h2-4H,1H3','InChIKey=WQWQHJNUHQEGTN-UHFFFAOYSA-N','Cc1cccc(Cl)c1C#N',NULL),
	(63843,0,0,'19727-83-4','Consistent with Molecular Formula','C8H8N2O2',164.1634,'6-Nitroindoline\nIndoline, 6-nitro-\nWLN: T56 BMT&J HNW\n1H-Indole, 2,3-dihydro-6-nitro-','2AE8130196E69358-FICuS-01-3F','2AE8130196E69358-FICTS-01-1E','2AE8130196E69358-uuuuu-01-EE','InChI=1S/C8H8N2O2/c11-10(12)7-2-1-6-3-4-9-8(6)5-7/h1-2,5,9H,3-4H2','InChIKey=LTNYDSMDSLOMSM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)NCC2',NULL),
	(63844,0,0,'5150-42-5','Consistent with Molecular Formula','C8H10O3',154.1652,'2,3-Dimethoxyphenol\n1-Hydroxy-2,3-dimethoxybenzene\nPhenol, 2,3-dimethoxy-\nPhenol, 2,3-dimethoxy-','7DF03AB1AE9C3EA0-FICuS-01-8A','7DF03AB1AE9C3EA0-FICTS-01-69','7DF03AB1AE9C3EA0-uuuuu-01-39','InChI=1S/C8H10O3/c1-10-7-5-3-4-6(9)8(7)11-2/h3-5,9H,1-2H3','InChIKey=QSZCGGBDNYTQHH-UHFFFAOYSA-N','COc1cccc(O)c1OC',NULL),
	(63845,0,0,'75024-32-7','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'3E94C978CD02864E-FICuS-01-67','3E94C978CD02864E-FICTS-01-46','3E94C978CD02864E-uuuuu-01-16','InChI=1S/C8H14O2/c9-7-10-8-5-3-1-2-4-6-8/h7-8H,1-6H2','InChIKey=KQPTVERBLKLHLD-UHFFFAOYSA-N','O=COC1CCCCCC1',NULL),
	(63846,0,0,'84100-54-9','Consistent with Molecular Formula','C8H17N3O',171.2418,NULL,'ED217019A96306E2-FICuS-01-44','ED217019A96306E2-FICTS-01-23','ED217019A96306E2-uuuuu-01-F3','InChI=1S/C8H17N3O/c1-2-11-8(7(9)12)3-5-10-6-4-8/h10-11H,2-6H2,1H3,(H2,9,12)','InChIKey=AVEQCXBQACLXDJ-UHFFFAOYSA-N','CCNC1(C(N)=O)CCNCC1',NULL),
	(63847,1,0,'17360-11-1','Consistent with Molecular Formula','C9H9N3O7',271.186,NULL,'DE0429AEA8022A85-FICuS-01-60','DE0429AEA8022A85-FICTS-01-3F','DE0429AEA8022A85-uuuuu-01-0F','InChI=1S/C9H9N3O7/c10-5(9(14)15)1-4-2-6(11(16)17)8(13)7(3-4)12(18)19/h2-3,5,13H,1,10H2,(H,14,15)','InChIKey=SAZOSDSFLRXREA-UHFFFAOYSA-N','NC(Cc1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1)C(=O)O','1'),
	(63848,0,0,'1075-76-9','Consistent with Molecular Formula','C9H10N2',146.1914,'3-Anilinopropionitrile\nN-(2-Cyanoethyl)aniline\n2-Phenylaminopropionitrile\n.beta.-Anilinopropionitrile\nN-(.beta.-Cyanoethyl)aniline\n.beta.-Anilinopropanenitrile\nPropanenitrile, 3-(phenylamino)-\nPropionitrile, 3-anilino-','41F4BCB777CDEB45-FICuS-01-89','41F4BCB777CDEB45-FICTS-01-68','41F4BCB777CDEB45-uuuuu-01-38','InChI=1S/C9H10N2/c10-7-4-8-11-9-5-2-1-3-6-9/h1-3,5-6,11H,4,8H2','InChIKey=FENJKTQEFUPECW-UHFFFAOYSA-N','N#CCCNc1ccccc1',NULL),
	(63849,2,0,'155-09-9','Consistent with Molecular Formula','C9H11N',133.1926,'Parnate\nSKF 385\nTransamine\nTranylcypromine\ndl-Tranylcypromine\nCyclopropylamine, trans-2-phenyl-\nCyclopropanamine, 2-phenyl-, trans-(.+-.)-\nCyclopropylamine, 2-phenyl-, trans-(.+-.)-','3D9A126511BFBA74-FICuS-01-5E','3D9A126511BFBA74-FICTS-01-3D','3D9A126511BFBA74-uuuuu-01-0D','InChI=1S/C9H11N/c10-9-6-8(9)7-4-2-1-3-5-7/h1-5,8-9H,6,10H2','InChIKey=AELCINSCMGFISI-UHFFFAOYSA-N','NC1CC1c1ccccc1','1'),
	(63850,0,0,'58110-73-9','Consistent with Molecular Formula','C9H21N3O',187.2844,NULL,'77653E24D88CA531-FICuS-01-4F','77653E24D88CA531-FICTS-01-2E','77653E24D88CA531-uuuuu-01-FE','InChI=1S/C9H21N3O/c10-2-1-3-11-4-6-12(7-5-11)8-9-13/h13H,1-10H2','InChIKey=BQQVEASFNMRTBA-UHFFFAOYSA-N','NCCCN1CCN(CCO)CC1',NULL),
	(63851,0,0,'2373-34-4','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'8CBE918841064409-FICuS-01-3F','8CBE918841064409-FICTS-01-1E','8CBE918841064409-uuuuu-01-EE','InChI=1S/C10H8O3/c1-6-5-9(12)13-8-4-2-3-7(11)10(6)8/h2-5,11H,1H3','InChIKey=KZTGTVVRGQELJS-UHFFFAOYSA-N','Cc1cc(=O)oc2cccc(O)c12',NULL),
	(63852,2,0,'939-87-7','Consistent with Molecular Formula','C10H9ClO',180.6335,'Cyclopropanecarbonyl chloride, 2-phenyl-, (E)-\ntrans-2-Phenylcyclopropane-1-carboxylic acid chloride\nWLN: L3TJ AVG BR -E\nCyclopropanecarbonyl chloride, 2-phenyl-, trans-\nCyclopropanecarbonyl chloride, 2-phenyl-, trans-','624511A59EAD3667-FICuS-01-49','624511A59EAD3667-FICTS-01-28','40E69D6B3E1521B4-uuuuu-01-01','InChI=1S/C10H9ClO/c11-10(12)9-6-8(9)7-4-2-1-3-5-7/h1-5,8-9H,6H2/t8-,9+/m0/s1','InChIKey=SODZBMGDYKEZJG-DTWKUNHWSA-N','O=C(Cl)C1CC1c1ccccc1','1'),
	(63853,2,0,'63009-74-5','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'58C1981ED7B463A3-FICuS-01-5D','58C1981ED7B463A3-FICTS-01-3C','4DF35EF8444E6E26-uuuuu-01-23','InChI=1S/C10H9NO/c12-7-11-10-6-9(10)8-4-2-1-3-5-8/h1-5,9-10H,6H2/t9-,10+/m0/s1','InChIKey=DYUXVJAFBUZREW-VHSXEESVSA-N','O=C=NC1CC1c1ccccc1','1'),
	(63854,1,0,'7391-29-9','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'325A7286EE8693FA-FICuS-01-64','325A7286EE8693FA-FICTS-01-43','325A7286EE8693FA-uuuuu-01-13','InChI=1S/C10H9NO/c1-8(7-11)10(12)9-5-3-2-4-6-9/h2-6,8H,1H3','InChIKey=QSQMLMUBVHLHFM-UHFFFAOYSA-N','CC(C#N)C(=O)c1ccccc1','1'),
	(63855,0,0,'1008-75-9','Consistent with Molecular Formula','C10H9NO',159.1872,'3-Methyl-5-phenylisoxazole\nIsoxazole, 3-methyl-5-phenyl-\nIsoxazole, 3-methyl-5-phenyl-','48AE6FE71506D843-FICuS-01-60','48AE6FE71506D843-FICTS-01-3F','48AE6FE71506D843-uuuuu-01-0F','InChI=1S/C10H9NO/c1-8-7-10(12-11-8)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=FBYQIYSAUFWXQK-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)on1',NULL),
	(63856,0,0,'38011-77-7','Consistent with Molecular Formula','C10H13BrO',229.1161,NULL,'5765E29C19838F88-FICuS-01-54','5765E29C19838F88-FICTS-01-33','5765E29C19838F88-uuuuu-01-03','InChI=1S/C10H13BrO/c1-12-10-7-3-2-5-9(10)6-4-8-11/h2-3,5,7H,4,6,8H2,1H3','InChIKey=OMTJHFBMYNREKV-UHFFFAOYSA-N','COc1ccccc1CCCBr',NULL),
	(63857,0,0,'5555-72-6','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'2D500AAC9A32C8DC-FICuS-01-78','2D500AAC9A32C8DC-FICTS-01-57','2D500AAC9A32C8DC-uuuuu-01-27','InChI=1S/C10H13NO3/c1-2-13-10(12)11-14-8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,11,12)','InChIKey=OBBCREYLPHMEEX-UHFFFAOYSA-N','CCOC(=O)NOCc1ccccc1',NULL),
	(63858,4,0,'4802-20-4','Consistent with Molecular Formula','C10H20S2',204.388,'Dipentenedimercaptan\nCyclohexaneethanethiol, 3-mercapto-.beta.,4-dimethyl-\np-Menthane-2,9-dithiol','DD0966E9A68C0D45-FICuS-01-71','DD0966E9A68C0D45-FICTS-01-50','DD0966E9A68C0D45-uuuuu-01-20','InChI=1S/C10H20S2/c1-7-3-4-9(5-10(7)12)8(2)6-11/h7-12H,3-6H2,1-2H3','InChIKey=SUNXFMPZAFGPFW-UHFFFAOYSA-N','CC1CCC(C(C)CS)CC1S','1'),
	(63859,0,0,'4616-63-1','Consistent with Molecular Formula','C11H7NO3',201.1812,NULL,'838C18AC4B5AFE78-FICuS-01-80','838C18AC4B5AFE78-FICTS-01-5F','838C18AC4B5AFE78-uuuuu-01-2F','InChI=1S/C11H7NO3/c1-2-7-15-12-10(13)8-5-3-4-6-9(8)11(12)14/h1,3-6H,7H2','InChIKey=HBGZBVPXPDNXOV-UHFFFAOYSA-N','C#CCON1C(=O)c2ccccc2C1=O',NULL),
	(63860,0,0,'28027-16-9','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'9449E45CBB4303AD-FICuS-01-65','9449E45CBB4303AD-FICTS-01-44','9449E45CBB4303AD-uuuuu-01-14','InChI=1S/C11H9NO4/c1-16-6-2-3-9-7(4-6)10(13)8(5-12-9)11(14)15/h2-5H,1H3,(H,12,13)(H,14,15)','InChIKey=YUXLPEGMXYHPCZ-UHFFFAOYSA-N','COc1ccc2ncc(C(=O)O)c(O)c2c1',NULL),
	(63861,0,0,'28027-18-1','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'24AD48B17B57B297-FICuS-01-5A','24AD48B17B57B297-FICTS-01-39','24AD48B17B57B297-uuuuu-01-09','InChI=1S/C11H9NO4/c1-16-8-4-2-3-6-9(8)12-5-7(10(6)13)11(14)15/h2-5H,1H3,(H,12,13)(H,14,15)','InChIKey=CDGYPATWKVOBIY-UHFFFAOYSA-N','COc1cccc2c(O)c(C(=O)O)cnc12',NULL),
	(63862,0,0,'40061-55-0','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'B01A7A7E7D06F298-FICuS-01-69','B01A7A7E7D06F298-FICTS-01-48','B01A7A7E7D06F298-uuuuu-01-18','InChI=1S/C11H14O2/c1-3-13-11(12)8-10-6-4-5-9(2)7-10/h4-7H,3,8H2,1-2H3','InChIKey=RVIWPVAVHHVQIR-UHFFFAOYSA-N','CCOC(=O)Cc1cccc(C)c1',NULL),
	(63863,0,0,'23056-29-3','Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'C0D1DCA514202659-FICuS-01-49','C0D1DCA514202659-FICTS-01-28','C0D1DCA514202659-uuuuu-01-F8','InChI=1S/C11H16N2/c1-2-4-10(5-3-1)13-11-6-8-12-9-7-11/h1-5,11-13H,6-9H2','InChIKey=LKRMTUUCKBQGFO-UHFFFAOYSA-N','c1ccc(NC2CCNCC2)cc1',NULL),
	(63864,0,0,'4253-24-1','Consistent with Molecular Formula','C12O9',288.1266,'Mellitic trianhydride\nBenzenehexacarboxylic trianhydride','E3568A55DCBB58D9-FICuS-01-82','E3568A55DCBB58D9-FICTS-01-61','E3568A55DCBB58D9-uuuuu-01-31','InChI=1S/C12O9/c13-7-1-2(8(14)19-7)4-6(12(18)21-11(4)17)5-3(1)9(15)20-10(5)16','InChIKey=NNYHMCFMPHPHOQ-UHFFFAOYSA-N','O=c1oc(=O)c2c1c1c(=O)oc(=O)c1c1c(=O)oc(=O)c21',NULL),
	(63865,1,0,'83898-13-9','Consistent with Molecular Formula','C13H17ClN2',236.7437,NULL,'CA0CF7B5049463C7-FICuS-01-66','CA0CF7B5049463C7-FICTS-01-45','CAF050503B19BA89-uuuuu-01-0D','InChI=1S/C13H16N2.ClH/c14-10-13(11-4-2-1-3-5-11)12-6-8-15-9-7-12;/h1-5,12-13,15H,6-9H2;1H','InChIKey=WRDAZTDNMRJELV-UHFFFAOYSA-N','Cl.N#CC(c1ccccc1)C1CCNCC1','1'),
	(63866,0,0,'24955-83-7','Consistent with Molecular Formula','C13H16N2O',216.2822,'Indole, 3-(3-dimethylaminopropionyl)-\n3-(.beta.-Dimethylaminopropionyl)-indole\nWLN: T56 BMJ DV2N1&1\n1-Propanone, 3-(dimethylamino)-1-(1H-indol-3-yl)-','C5A879D57084A874-FICuS-01-58','C5A879D57084A874-FICTS-01-37','C5A879D57084A874-uuuuu-01-07','InChI=1S/C13H16N2O/c1-15(2)8-7-13(16)11-9-14-12-6-4-3-5-10(11)12/h3-6,9,14H,7-8H2,1-2H3','InChIKey=LAHVNBMMXFLOQD-UHFFFAOYSA-N','CN(C)CCC(=O)c1c[nH]c2ccccc12',NULL),
	(63867,1,0,'14996-78-2','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'8CBFCBD3BA74FFE5-FICuS-01-BA','8CBFCBD3BA74FFE5-FICTS-01-99','8CBFCBD3BA74FFE5-uuuuu-01-69','InChI=1S/C13H16O/c14-13-10-6-2-5-9-12(13)11-7-3-1-4-8-11/h1,3-4,7-8,12H,2,5-6,9-10H2','InChIKey=PVHNKILPLXXDDZ-UHFFFAOYSA-N','O=C1CCCCCC1c1ccccc1','1'),
	(63868,1,0,NULL,'Consistent with Molecular Formula','C14H23ClN4O4S',378.8731,NULL,'7501723F075D1AAA-FICuS-01-4A','7501723F075D1AAA-FICTS-01-29','75FDD5DA38D0C3E4-uuuuu-01-38','InChI=1S/C14H22N4O4S.ClH/c1-10-5-7-11(8-6-10)23(20,21)18-12(13(19)22-2)4-3-9-17-14(15)16;/h5-8,12,18H,3-4,9H2,1-2H3,(H4,15,16,17);1H','InChIKey=JIQFFACVQXXHMY-UHFFFAOYSA-N','COC(=O)C(CCCNC(=N)N)NS(=O)(=O)c1ccc(C)cc1.Cl','1'),
	(63869,1,0,'18470-76-3','Consistent with Molecular Formula','C14H24O3',240.3418,'N-Decylsuccinic anhydride\nSuccinic anhydride, decyl-\nWLN: T5VOVTJ D10\n2,5-Furandione, 3-decyldihydro-','AAF5BBEBCFED38F4-FICuS-01-C6','C61CA5F9846BDACB-FICTS-01-76','AAF5BBEBCFED38F4-uuuuu-01-75','InChI=1S/C14H24O3/c1-2-3-4-5-6-7-8-9-10-12-11-13(15)17-14(12)16/h12H,2-11H2,1H3','InChIKey=YOWKKGPNCDIFFB-UHFFFAOYSA-N','CCCCCCCCCCC1CC(=O)OC1=O','1'),
	(63870,0,0,'16653-19-3','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'E2B361D178032097-FICuS-01-33','E2B361D178032097-FICTS-01-12','E2B361D178032097-uuuuu-01-E2','InChI=1S/C15H11NO3/c17-14-12-8-4-5-9-13(12)15(18)16(14)19-10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=IOZADUIJKWISQS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1OCc1ccccc1',NULL),
	(63871,2,0,NULL,'Consistent with Molecular Formula','C15H20N2O3S',308.3946,NULL,'BA45D7F55ACED1E6-FICuS-01-97','BA45D7F55ACED1E6-FICTS-01-76','BA45D7F55ACED1E6-uuuuu-01-46','InChI=1S/C15H20N2O3S/c1-15(2)13(14(19)20)17-12(21-15)9-16-11(18)8-10-6-4-3-5-7-10/h3-7,12-13,17H,8-9H2,1-2H3,(H,16,18)(H,19,20)','InChIKey=LRWFMQCGNBOTQP-UHFFFAOYSA-N','CC1(C)SC(CNC(=O)Cc2ccccc2)NC1C(=O)O','1'),
	(63872,0,0,'520-28-5','Consistent with Molecular Formula','C16H12O4',268.2684,'Tectochrysin\n7-Methoxy-5-hydroxyflavone\n5-Hydroxy-7-methoxyflavone\n4H-1-Benzopyran-4-one, 5-hydroxy-7-methoxy-2-phenyl-\nFlavone, 5-hydroxy-7-methoxy-','F7E0DD98EBE9D583-FICuS-01-9B','F7E0DD98EBE9D583-FICTS-01-7A','F7E0DD98EBE9D583-uuuuu-01-4A','InChI=1S/C16H12O4/c1-19-11-7-12(17)16-13(18)9-14(20-15(16)8-11)10-5-3-2-4-6-10/h2-9,17H,1H3','InChIKey=IRZVHDLBAYNPCT-UHFFFAOYSA-N','COc1cc(O)c2c(=O)cc(-c3ccccc3)oc2c1',NULL),
	(63873,0,0,'39186-58-8','Consistent with Molecular Formula','C16H14BrN',300.1973,'4-Bromo-2,2-diphenylbutyronitrile\n2,2-Diphenyl-4-bromobutyronitrile\n3-Cyano-3,3-diphenylpropyl bromide\nButyronitrile, 4-bromo-2,2-diphenyl-\nBenzeneacetonitrile, .alpha.-(2-bromoethyl)-.alpha.-phenyl-','98100C27008309BF-FICuS-01-31','98100C27008309BF-FICTS-01-10','98100C27008309BF-uuuuu-01-E0','InChI=1S/C16H14BrN/c17-12-11-16(13-18,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-10H,11-12H2','InChIKey=IGYSFJHVFHNOEI-UHFFFAOYSA-N','N#CC(CCBr)(c1ccccc1)c1ccccc1',NULL),
	(63874,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'874C69F4E952B1FC-FICuS-01-77','874C69F4E952B1FC-FICTS-01-56','874C69F4E952B1FC-uuuuu-01-26','InChI=1S/C16H16N2O/c1-10-8-13-14(9-11(10)2)18-16(17-13)15(19)12-6-4-3-5-7-12/h3-9,15,19H,1-2H3,(H,17,18)','InChIKey=MDVKVEBZWYRRMZ-UHFFFAOYSA-N','Cc1cc2nc(C(O)c3ccccc3)[nH]c2cc1C','1'),
	(63875,0,0,'61886-17-7','Consistent with Molecular Formula','C19H21NO2',295.3804,'1-Benzyl-4-phenylisonipecotic acid\n4-Piperidinecarboxylic acid, 4-phenyl-1-(phenylmethyl)-','F99B8833535AEECD-FICuS-01-86','F99B8833535AEECD-FICTS-01-65','F99B8833535AEECD-uuuuu-01-35','InChI=1S/C19H21NO2/c21-18(22)19(17-9-5-2-6-10-17)11-13-20(14-12-19)15-16-7-3-1-4-8-16/h1-10H,11-15H2,(H,21,22)','InChIKey=RYTBNRKHWAWLPQ-UHFFFAOYSA-N','O=C(O)C1(c2ccccc2)CCN(Cc2ccccc2)CC1',NULL),
	(63876,1,0,'5035-67-6','Consistent with Molecular Formula','C20H42O2Sn',433.2406,'TRIBUTYLTIN 2-ETHYLHEXANOATE\nTributyltin 2-ethylhexanoate\nStannane, [(2-ethylhexanoyl)oxy]tributyl\nWLN: 4Y2&VO-SN-4&4&4\nStannane, tributyl[(2-ethyl-1-oxohexyl)oxy]-','3AF523C6AE97A47D-FICuS-01-7A','3AF523C6AE97A47D-FICTS-01-59','3AF523C6AE97A47D-uuuuu-01-29','InChI=1S/C8H16O2.3C4H9.Sn/c1-3-5-6-7(4-2)8(9)10;3*1-3-4-2;/h7H,3-6H2,1-2H3,(H,9,10);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=NJBLMKDJCMZEJZ-UHFFFAOYSA-M','CCCCC(CC)C(=O)O[Sn](CCCC)(CCCC)CCCC','1'),
	(63877,0,0,'64063-91-8','Consistent with Molecular Formula','C21H17N',283.372,NULL,'300CE12BC603C335-FICuS-01-41','300CE12BC603C335-FICTS-01-20','300CE12BC603C335-uuuuu-01-F0','InChI=1S/C21H17N/c22-17-16-21(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H,16H2','InChIKey=HIJRINSXBOZPGQ-UHFFFAOYSA-N','N#CCC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(63878,0,0,'6098-86-8','Consistent with Molecular Formula','C21H17NO5',363.369,NULL,'26EB46C8CA91FE1C-FICuS-01-88','1C7422ADA619CCF4-FICTS-01-4F','26EB46C8CA91FE1C-uuuuu-01-37','InChI=1S/C21H17NO5/c1-22(2)12-5-3-11(4-6-12)21-13-7-15(23)17(25)9-19(13)27-20-10-18(26)16(24)8-14(20)21/h3-10,23-25H,1-2H3','InChIKey=JLQIGMKUPIXLLP-UHFFFAOYSA-N','CN(C)c1ccc(-c2c3cc(O)c(=O)cc-3oc3cc(O)c(O)cc23)cc1',NULL),
	(63879,0,0,'238-06-2','Consistent with Molecular Formula','C22H12N2',304.3502,'Acenaphtho[1,2-b]benzo[f]quinoxaline\nAcenaphtho[1,2-b]benzo[f]quinoxaline','A2440DBDBA3D5C99-FICuS-01-80','A2440DBDBA3D5C99-FICTS-01-5F','A2440DBDBA3D5C99-uuuuu-01-2F','InChI=1S/C22H12N2/c1-2-8-15-13(5-1)11-12-18-20(15)24-22-17-10-4-7-14-6-3-9-16(19(14)17)21(22)23-18/h1-12H','InChIKey=NQDUFWQZTFVEKQ-UHFFFAOYSA-N','c1cc2c3c(cccc3c1)-c1nc3c(ccc4ccccc43)nc1-2',NULL),
	(63880,1,0,'86504-33-8','Consistent with Molecular Formula','C23H16O2',324.3782,NULL,'F91DAD2430C775BF-FICuS-01-77','F91DAD2430C775BF-FICTS-01-56','F91DAD2430C775BF-uuuuu-01-26','InChI=1S/C23H16O2/c24-22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21(23(22)25)18-14-8-3-9-15-18/h1-15,20H','InChIKey=WNICCJYXHMFPLS-UHFFFAOYSA-N','O=C1C(=O)C(c2ccccc2)C(c2ccccc2)=C1c1ccccc1','1'),
	(63881,0,0,'2224-32-0','Consistent with Molecular Formula','C23H19P',326.3769,'Cyclopentadienyltriphenylphosphorus\nTriphenylphosphinecyclopentadienylene\nTriphenylphosphonium cyclopentadienylide\nPhosphorane, 2,4-cyclopentadien-1-ylidenetriphenyl-\nPhosphorane, 2,4-cyclopentadien-1-ylidenetriphenyl-','185ABB1A4443D6C1-FICuS-01-59','185ABB1A4443D6C1-FICTS-01-38','185ABB1A4443D6C1-uuuuu-01-08','InChI=1S/C23H19P/c1-4-12-20(13-5-1)24(23-18-10-11-19-23,21-14-6-2-7-15-21)22-16-8-3-9-17-22/h1-19H','InChIKey=MXGWLWRROFTJDZ-UHFFFAOYSA-N','C1=CC(=P(c2ccccc2)(c2ccccc2)c2ccccc2)C=C1',NULL),
	(63882,9,0,'1780-97-8','Consistent with Molecular Formula','C23H33BrO5',469.4147,'16.beta.-Bromo-5.alpha.-pregnan-3.beta.,17.alpha.-diol-11,20-dione-3-acetate\nPregnane-11,20-dione, 3-(acetyloxy)-16-bromo-17-hydroxy-, (3.beta.,5.alpha.,16.beta.)-\n5.alpha.-Pregnane-11,20-dione, 16.beta.-bromo-3.beta.,17-dihydroxy-, 3-acetate','15912ED5C17E1248-FICuS-01-46','15912ED5C17E1248-FICTS-01-25','82441EF9234EBC9F-uuuuu-01-1F','InChI=1S/C23H33BrO5/c1-12(25)23(28)19(24)10-17-16-6-5-14-9-15(29-13(2)26)7-8-21(14,3)20(16)18(27)11-22(17,23)4/h14-17,19-20,28H,5-11H2,1-4H3/t14-,15-,16-,17-,19-,20+,21-,22-,23+/m0/s1','InChIKey=DHFXZXVWFURDJS-UDHGNGJMSA-N','CC(=O)OC1CCC2(C)C(CCC3C2C(=O)CC2(C)C3CC(Br)C2(O)C(C)=O)C1','1'),
	(63883,14,0,NULL,'Consistent with Molecular Formula','C27H41BrO5',525.5219,NULL,'26AEE397BFAA5A4D-FICuS-01-95','26AEE397BFAA5A4D-FICTS-01-74','ACF9159BDC4AF789-uuuuu-01-44','InChI=1S/C27H41BrO5/c1-13-9-20(28)27(32-12-13)14(2)21-19(33-27)11-18-17-6-5-15-10-16(29)7-8-25(15,3)22(17)23(30)24(31)26(18,21)4/h13-22,24,29,31H,5-12H2,1-4H3/t13-,14+,15+,16+,17+,18+,19+,20?,21+,22-,24-,25+,26+,27+/m1/s1','InChIKey=MJCUKEIDOQBABA-MWBOUICKSA-N','CC1COC2(OC3CC4C5CCC6CC(O)CCC6(C)C5C(=O)C(O)C4(C)C3C2C)C(Br)C1','1'),
	(63884,13,0,'82182-52-3','Consistent with Molecular Formula','C31H46O7',530.7002,NULL,'BC6D1B378D31C275-FICuS-01-64','BC6D1B378D31C275-FICTS-01-43','B29B3FE7FBDD5F48-uuuuu-01-51','InChI=1S/C31H46O7/c1-16-9-12-31(35-15-16)17(2)25-24(38-31)14-23-22-8-7-20-13-21(36-18(3)32)10-11-29(20,5)26(22)27(34)28(30(23,25)6)37-19(4)33/h16-17,20-26,28H,7-15H2,1-6H3/t16-,17+,20+,21+,22+,23+,24+,25+,26-,28-,29+,30+,31-/m1/s1','InChIKey=SJZHCCUPAKHVFK-HVOGIZCUSA-N','CC(=O)OC1CCC2(C)C(CCC3C2C(=O)C(OC(C)=O)C2(C)C3CC3OC4(CCC(C)CO4)C(C)C32)C1','1'),
	(63885,8,0,'1908-11-8','Consistent with Molecular Formula','C39H68O2',568.965,'Cholesteryl laurate\nCholesteryl dodecanoate\nDodecanoic acid, cholesteryl ester\nCholest-5-en-3.beta.-ol dodecanoate\nCholest-5-en-3-ol (3.beta.)-, dodecanoate\nCholesterol, laurate','90D75C4282E7C850-FICuS-01-4F','90D75C4282E7C850-FICTS-01-2E','685DEBF472BB82A9-uuuuu-01-2F','InChI=1S/C39H68O2/c1-7-8-9-10-11-12-13-14-15-19-37(40)41-32-24-26-38(5)31(28-32)20-21-33-35-23-22-34(30(4)18-16-17-29(2)3)39(35,6)27-25-36(33)38/h20,29-30,32-36H,7-19,21-28H2,1-6H3/t30-,32+,33+,34-,35+,36+,38+,39-/m1/s1','InChIKey=RMLFYKFCGMSLTB-ZBDFTZOCSA-N','CCCCCCCCCCCC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(63886,0,0,'10431-86-4','Consistent with Molecular Formula','C6H11NO',113.159,'Butyrylethylenimine\n1-n-Butyrylaziridine\nButyrylethyleneimine\nAziridine, 1-n-butyryl\nWLN: T3NTJ AV3\nAziridine, 1-(1-oxobutyl)-\nAziridine, 1-butyryl-','4EAF2AAC770D58E7-FICuS-01-89','4EAF2AAC770D58E7-FICTS-01-68','4EAF2AAC770D58E7-uuuuu-01-38','InChI=1S/C6H11NO/c1-2-3-6(8)7-4-5-7/h2-5H2,1H3','InChIKey=UFWIDNCIQKQRIJ-UHFFFAOYSA-N','CCCC(=O)N1CC1',NULL),
	(63887,0,1,NULL,'Consistent with Molecular Formula','C20H18N6O',358.4018,NULL,'457FAE10FB3DE332-FICuS-01-70','457FAE10FB3DE332-FICTS-01-4F','D90B0DE70E5343DD-uuuuu-01-21','InChI=1S/C20H18N6O/c1-15-6-5-9-19(22-15)14-21-26-20(27)23-16-10-12-18(13-11-16)25-24-17-7-3-2-4-8-17/h2-14H,1H3,(H2,23,26,27)/b21-14-,25-24?','InChIKey=XEELHLATMKWJNJ-NGZUUMTHSA-N','Cc1cccc(/C=N\\NC(=O)Nc2ccc(/N=N/c3ccccc3)cc2)n1','1'),
	(63888,0,2,NULL,'Consistent with Molecular Formula','C34H28N10O2',608.661,NULL,'B186D932B669F3BB-FICuS-01-6E','B186D932B669F3BB-FICTS-01-4D','B186D932B669F3BB-uuuuu-01-1D','InChI=1S/C34H28N10O2/c45-33(37-27-15-19-31(20-16-27)41-39-29-11-3-1-4-12-29)43-35-23-25-9-7-8-10-26(25)24-36-44-34(46)38-28-17-21-32(22-18-28)42-40-30-13-5-2-6-14-30/h1-24H,(H2,37,43,45)(H2,38,44,46)','InChIKey=WZTHYOWDYYHKEV-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1/C=N/NC(=O)Nc1ccc(/N=N/c2ccccc2)cc1)Nc1ccc(/N=N/c2ccccc2)cc1','1'),
	(63889,0,1,'92427-59-3','Consistent with Molecular Formula','C15H10N2OS2',298.3768,NULL,'AAE3BF832E714694-FICuS-01-6A','AAE3BF832E714694-FICTS-01-49','AAE3BF832E714694-uuuuu-01-19','InChI=1S/C15H10N2OS2/c18-14-13(10-11-6-4-5-9-16-11)20-15(19)17(14)12-7-2-1-3-8-12/h1-10H','InChIKey=CENHOSVLZNRHFS-UHFFFAOYSA-N','O=C1/C(=C/c2ccccn2)SC(=S)N1c1ccccc1','1'),
	(63890,0,1,'91137-88-1','Consistent with Molecular Formula','C11H10N2OS2',250.3328,'Rhodanine, 3-ethyl-5-(4-pyridylmethylene)-','27F9044FC6AB8D4F-FICuS-01-7F','27F9044FC6AB8D4F-FICTS-01-5E','27F9044FC6AB8D4F-uuuuu-01-2E','InChI=1S/C11H10N2OS2/c1-2-13-10(14)9(16-11(13)15)7-8-3-5-12-6-4-8/h3-7H,2H2,1H3','InChIKey=RHKBQMIJJIQKGI-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccncc2)SC1=S','1'),
	(63891,0,2,NULL,'Consistent with Molecular Formula','C25H15N3O2S4',517.6524,NULL,'6E66CF548D489793-FICuS-01-64','6E66CF548D489793-FICTS-01-43','6E66CF548D489793-uuuuu-01-13','InChI=1S/C25H15N3O2S4/c29-22-20(33-24(31)27(22)18-10-3-1-4-11-18)14-16-8-7-9-17(26-16)15-21-23(30)28(25(32)34-21)19-12-5-2-6-13-19/h1-15H','InChIKey=ZLWNQVYFEWCFQW-UHFFFAOYSA-N','O=C1/C(=C/c2cccc(/C=C3\\SC(=S)N(c4ccccc4)C3=O)n2)SC(=S)N1c1ccccc1','1'),
	(63892,0,2,NULL,'Consistent with Molecular Formula','C25H21N7O2S2',515.6066,NULL,'2FD9ABD2DA032BDA-FICuS-01-96','2FD9ABD2DA032BDA-FICTS-01-75','2FD9ABD2DA032BDA-uuuuu-01-45','InChI=1S/C25H21N7O2S2/c1-2-32-23(33)22(36-25(32)35)15-20-9-6-10-21(27-20)16-26-31-24(34)28-17-11-13-19(14-12-17)30-29-18-7-4-3-5-8-18/h3-16H,2H2,1H3,(H2,28,31,34)','InChIKey=JGPHOZAWRNBGGK-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2cccc(/C=N/NC(=O)Nc3ccc(/N=N/c4ccccc4)cc3)n2)SC1=S','1'),
	(63893,0,1,NULL,'Consistent with Molecular Formula','C13H11NO2S2',277.3554,NULL,'C1D6CB2C7A69AE74-FICuS-01-87','C1D6CB2C7A69AE74-FICTS-01-66','C1D6CB2C7A69AE74-uuuuu-01-36','InChI=1S/C13H11NO2S2/c1-2-14-12(16)11(18-13(14)17)7-9-3-5-10(8-15)6-4-9/h3-8H,2H2,1H3','InChIKey=YBNKADUMLCYNBY-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccc(C=O)cc2)SC1=S','1'),
	(63894,0,1,'29947-17-9','Consistent with Molecular Formula','C11H7NO2S2',249.3018,NULL,'20D4D602BFB20FCA-FICuS-01-73','20D4D602BFB20FCA-FICTS-01-52','20D4D602BFB20FCA-uuuuu-01-22','InChI=1S/C11H7NO2S2/c13-6-8-3-1-7(2-4-8)5-9-10(14)12-11(15)16-9/h1-6H,(H,12,14,15)','InChIKey=QSCTZTIMXSIZQE-UHFFFAOYSA-N','O=Cc1ccc(/C=C2\\SC(=S)NC2=O)cc1','1'),
	(63895,0,1,NULL,'Consistent with Molecular Formula','C14H9NOS2',271.3512,NULL,'2D11FA03F64F0FA5-FICuS-01-6B','2D11FA03F64F0FA5-FICTS-01-4A','2D11FA03F64F0FA5-uuuuu-01-1A','InChI=1S/C14H9NOS2/c16-13-12(18-14(17)15-13)8-9-5-6-10-3-1-2-4-11(10)7-9/h1-8H,(H,15,16,17)','InChIKey=ATGWUPYXIYFRKP-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccc2ccccc2c1','1'),
	(63896,0,1,NULL,'Consistent with Molecular Formula','C20H13NOS2',347.4488,NULL,'8690578C15883A26-FICuS-01-37','8690578C15883A26-FICTS-01-16','8690578C15883A26-uuuuu-01-E6','InChI=1S/C20H13NOS2/c22-19-18(24-20(23)21(19)17-8-2-1-3-9-17)13-14-10-11-15-6-4-5-7-16(15)12-14/h1-13H','InChIKey=ZXXZLGOFTGGZOG-UHFFFAOYSA-N','O=C1/C(=C/c2ccc3ccccc3c2)SC(=S)N1c1ccccc1','1'),
	(63897,0,2,'1567-91-5','Consistent with Molecular Formula','C14H10N4O4',298.2574,'Benzaldehyde, 3-nitro-, [(3-nitrophenyl)methylene]hydrazone\nBenzaldehyde, m-nitro-, azine','3D7E0CDEE7C2EF0B-FICuS-01-A4','3D7E0CDEE7C2EF0B-FICTS-01-83','2827CE9C911EC104-uuuuu-01-05','InChI=1S/C14H10N4O4/c19-17(20)13-5-1-3-11(7-13)9-15-16-10-12-4-2-6-14(8-12)18(21)22/h1-10H/b15-9+,16-10?','InChIKey=OFKOPKJTGHUWLZ-RMASCIKSSA-N','O=[N+]([O-])c1cccc(/C=N/N=C/c2cccc([N+](=O)[O-])c2)c1','1'),
	(63898,0,2,'2144-00-5','Consistent with Molecular Formula','C22H16N2',308.3818,'Naphthalazine\n1-Naphthalenecarboxaldehyde, (1-naphthalenylmethylene)hydrazone\n1-Naphthaldehyde, azine','BD9ED279BB8694F6-FICuS-01-8C','BD9ED279BB8694F6-FICTS-01-6B','BD9ED279BB8694F6-uuuuu-01-3B','InChI=1S/C22H16N2/c1-3-13-21-17(7-1)9-5-11-19(21)15-23-24-16-20-12-6-10-18-8-2-4-14-22(18)20/h1-16H','InChIKey=QBEFRSDYCFCLQT-UHFFFAOYSA-N','C(=N/N=C/c1cccc2ccccc12)\\c1cccc2ccccc12','1'),
	(63899,0,2,'27346-97-0','Consistent with Molecular Formula','C20H14N4',310.3574,NULL,'A1B54F595805347F-FICuS-01-4E','A1B54F595805347F-FICTS-01-2D','D425C53FD620D834-uuuuu-01-05','InChI=1S/C20H14N4/c1-3-7-19-15(5-1)9-11-17(23-19)13-21-22-14-18-12-10-16-6-2-4-8-20(16)24-18/h1-14H/b21-13+,22-14?','InChIKey=DAYMATJJOGQAIK-PEWBLEDYSA-N','C(=N/N=C/c1ccc2ccccc2n1)\\c1ccc2ccccc2n1','1'),
	(63900,0,1,'92152-39-1','Consistent with Molecular Formula','C14H11BrN2OS2',367.2777,NULL,'4D7DAA641285631B-FICuS-01-52','4D7DAA641285631B-FICTS-01-31','4D7DAA641285631B-uuuuu-01-01','InChI=1S/C14H11BrN2OS2/c1-2-17-13(18)12(20-14(17)19)5-8-7-16-11-4-3-9(15)6-10(8)11/h3-7,16H,2H2,1H3','InChIKey=ZMABEXOXWMPUED-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2c[nH]c3ccc(Br)cc23)SC1=S','1'),
	(63901,0,1,'92423-68-2','Consistent with Molecular Formula','C14H9BrN2O3S2',397.2607,NULL,'0C9E54E4F52DA4BA-FICuS-01-83','0C9E54E4F52DA4BA-FICTS-01-62','0C9E54E4F52DA4BA-uuuuu-01-32','InChI=1S/C14H9BrN2O3S2/c15-8-1-2-10-9(4-8)7(5-16-10)3-11-13(20)17(6-12(18)19)14(21)22-11/h1-5,16H,6H2,(H,18,19)','InChIKey=HYOWOVPPXHUVJI-UHFFFAOYSA-N','O=C(O)CN1C(=O)/C(=C/c2c[nH]c3ccc(Br)cc23)SC1=S','1'),
	(63902,0,1,'92439-57-1','Consistent with Molecular Formula','C15H11BrN2OS2',379.2887,NULL,'B38E75E07EE6A6DA-FICuS-01-8D','B38E75E07EE6A6DA-FICTS-01-6C','B38E75E07EE6A6DA-uuuuu-01-3C','InChI=1S/C15H11BrN2OS2/c1-2-5-18-14(19)13(21-15(18)20)6-9-8-17-12-4-3-10(16)7-11(9)12/h2-4,6-8,17H,1,5H2','InChIKey=MDIRAJXDJCXYIP-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2c[nH]c3ccc(Br)cc23)SC1=S','1'),
	(63903,0,1,'93657-40-0','Consistent with Molecular Formula','C18H11BrN2OS2',415.3217,NULL,'E4C5960D7C111ADE-FICuS-01-72','E4C5960D7C111ADE-FICTS-01-51','E4C5960D7C111ADE-uuuuu-01-21','InChI=1S/C18H11BrN2OS2/c19-12-6-7-15-14(9-12)11(10-20-15)8-16-17(22)21(18(23)24-16)13-4-2-1-3-5-13/h1-10,20H','InChIKey=QKDGGRSEZDTZFJ-UHFFFAOYSA-N','O=C1/C(=C/c2c[nH]c3ccc(Br)cc23)SC(=S)N1c1ccccc1','1'),
	(63904,0,1,NULL,'Consistent with Molecular Formula','C20H19N5O7S',473.4594,NULL,'C0350CC762674AEF-FICuS-01-64','C0350CC762674AEF-FICTS-01-43','FE77BB08BD4A5C78-uuuuu-01-3D','InChI=1S/C13H10N4O7S.C7H9N/c18-16(19)10-5-6-11(12(7-10)17(20)21)15-14-8-9-3-1-2-4-13(9)25(22,23)24;1-6-2-4-7(8)5-3-6/h1-8,15H,(H,22,23,24);2-5H,8H2,1H3/b14-8+;','InChIKey=DAVOEMQYZNVJBT-XHIXCECLSA-N','Cc1ccc(N)cc1.O=[N+]([O-])c1ccc(N/N=C/c2ccccc2S(=O)(=O)O)c([N+](=O)[O-])c1','1'),
	(63905,0,2,NULL,'Consistent with Molecular Formula','C21H21?N3O6S2',475.5334,NULL,'CC29CA45C05DC615-FICuS-01-70','CC29CA45C05DC615-FICTS-01-4F','479251EC472BC094-uuuuu-01-F9','InChI=1S/C14H12N2O6S2.C7H9N/c17-23(18,19)13-7-3-1-5-11(13)9-15-16-10-12-6-2-4-8-14(12)24(20,21)22;1-6-2-4-7(8)5-3-6/h1-10H,(H,17,18,19)(H,20,21,22);2-5H,8H2,1H3/b15-9+,16-10?;','InChIKey=XHPBITPYYFHFQM-PTRYIRKHSA-N','*.Cc1ccc(N)cc1.O=S(=O)(O)c1ccccc1/C=N/N=C/c1ccccc1S(=O)(=O)O','1'),
	(63906,0,0,NULL,'Consistent with Molecular Formula','C14H15NO4S',293.3368,NULL,'1FCEA46B3F72C3CD-FICuS-01-92','1FCEA46B3F72C3CD-FICTS-01-71','EC21BA08D498FBC5-uuuuu-01-35','InChI=1S/C7H9N.C7H6O4S/c1-6-2-4-7(8)5-3-6;8-5-6-3-1-2-4-7(6)12(9,10)11/h2-5H,8H2,1H3;1-5H,(H,9,10,11)','InChIKey=KSAZQOYPZWYWLF-UHFFFAOYSA-N','Cc1ccc(N)cc1.O=Cc1ccccc1S(=O)(=O)O',NULL),
	(63907,4,0,'56607-40-0','Consistent with Molecular Formula','C6H12O5',164.1578,NULL,'29EF1428172A40FB-FICuS-01-53','29EF1428172A40FB-FICTS-01-32','29EF1428172A40FB-uuuuu-01-02','InChI=1S/C6H12O5/c1-10-6-5(9)4(8)3(2-7)11-6/h3-9H,2H2,1H3','InChIKey=NALRCAPFICWVAQ-UHFFFAOYSA-N','COC1OC(CO)C(O)C1O','1'),
	(63908,4,0,'79083-43-5','Consistent with Molecular Formula','C27H30O5',434.531,NULL,'E573A67F0D5D7E30-FICuS-01-6B','E573A67F0D5D7E30-FICTS-01-4A','E573A67F0D5D7E30-uuuuu-01-1A','InChI=1S/C27H30O5/c1-28-27-26(31-19-23-15-9-4-10-16-23)25(30-18-22-13-7-3-8-14-22)24(32-27)20-29-17-21-11-5-2-6-12-21/h2-16,24-27H,17-20H2,1H3','InChIKey=DJVKHGGGJZLGII-UHFFFAOYSA-N','COC1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(63909,0,0,'4367-64-0','Consistent with Molecular Formula','C8H8N4O2S',224.2368,NULL,'550CE4B8CC73EB37-FICuS-01-78','466BE2B928444ACE-FICTS-01-49','550CE4B8CC73EB37-uuuuu-01-27','InChI=1S/C8H8N4O2S/c13-5(14)1-2-12-4-11-6-7(12)9-3-10-8(6)15/h3-4H,1-2H2,(H,13,14)(H,9,10,15)','InChIKey=ZDOQZHPZIGZOFO-UHFFFAOYSA-N','O=C(O)CCn1cnc2c(=S)nc[nH]c21',NULL),
	(63910,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'4C39E80373B62E9B-FICuS-01-5E','4C39E80373B62E9B-FICTS-01-3D','4C39E80373B62E9B-uuuuu-01-0D','InChI=1S/C16H14N2O6/c19-13-7-6-10(8-12(13)15(21)22)18-14(20)9-17-16(23)24-11-4-2-1-3-5-11/h1-8,19H,9H2,(H,17,23)(H,18,20)(H,21,22)','InChIKey=IENFKMPLMUCLEU-UHFFFAOYSA-N','O=C(CNC(=O)Oc1ccccc1)Nc1ccc(O)c(C(=O)O)c1',NULL),
	(63911,0,0,'93725-46-3','Consistent with Molecular Formula','C17H23N3O3',317.387,NULL,'D5A17B7F9ED1D654-FICuS-01-7E','44AEC537BCBD1C5B-FICTS-01-6C','D5A17B7F9ED1D654-uuuuu-01-2D','InChI=1S/C17H23N3O3/c1-3-22-14(23-4-2)11-10-13-15(12-8-6-5-7-9-12)19-17(18)20-16(13)21/h5-9,14H,3-4,10-11H2,1-2H3,(H3,18,19,20,21)','InChIKey=WUKBBSLAHMJAEH-UHFFFAOYSA-N','CCOC(CCc1c(-c2ccccc2)[nH]c(N)nc1=O)OCC',NULL),
	(63912,5,0,NULL,'Consistent with Molecular Formula','C18H32O9S',424.5054,NULL,'0338EAD3DA56C251-FICuS-01-5D','0338EAD3DA56C251-FICTS-01-3C','0338EAD3DA56C251-uuuuu-01-0C','InChI=1S/C18H32O9S/c1-17(2)22-10-12(25-17)15(24-14-8-6-7-9-21-14)16(27-28(5,19)20)13-11-23-18(3,4)26-13/h12-16H,6-11H2,1-5H3','InChIKey=VJQZXAFUWXTXMT-UHFFFAOYSA-N','CC1(C)OCC(C(OC2CCCCO2)C(OS(C)(=O)=O)C2COC(C)(C)O2)O1','1'),
	(63913,0,0,NULL,'Consistent with Molecular Formula','C26H20Cl2N4O3',507.375,NULL,'BDF39522E025C99E-FICuS-01-6E','BDF39522E025C99E-FICTS-01-4D','BDF39522E025C99E-uuuuu-01-1D','InChI=1S/C26H20Cl2N4O3/c27-21-5-1-3-7-23(21)31-25(33)29-17-9-13-19(14-10-17)35-20-15-11-18(12-16-20)30-26(34)32-24-8-4-2-6-22(24)28/h1-16H,(H2,29,31,33)(H2,30,32,34)','InChIKey=YIOOFDZGTGOZSB-UHFFFAOYSA-N','O=C(Nc1ccc(Oc2ccc(NC(=O)Nc3ccccc3Cl)cc2)cc1)Nc1ccccc1Cl',NULL),
	(63914,0,0,NULL,'Consistent with Molecular Formula','C26H34N4OS2',482.7008,NULL,'5290C751FE5B0A32-FICuS-01-4F','5290C751FE5B0A32-FICTS-01-2E','5290C751FE5B0A32-uuuuu-01-FE','InChI=1S/C26H34N4OS2/c32-25(27-19-7-3-1-4-8-19)29-21-11-15-23(16-12-21)31-24-17-13-22(14-18-24)30-26(33)28-20-9-5-2-6-10-20/h11-20H,1-10H2,(H2,27,29,32)(H2,28,30,33)','InChIKey=WMLUANCVRXUPAV-UHFFFAOYSA-N','S=C(Nc1ccc(Oc2ccc(NC(=S)NC3CCCCC3)cc2)cc1)NC1CCCCC1',NULL),
	(63915,0,0,'36384-10-8','Consistent with Molecular Formula','C22H26N4O7',458.47,NULL,'99E9240B89CC9A3A-FICuS-01-74','99E9240B89CC9A3A-FICTS-01-53','99E9240B89CC9A3A-uuuuu-01-23','InChI=1S/C22H26N4O7/c1-3-31-19(27)13-23-21(29)25-15-5-9-17(10-6-15)33-18-11-7-16(8-12-18)26-22(30)24-14-20(28)32-4-2/h5-12H,3-4,13-14H2,1-2H3,(H2,23,25,29)(H2,24,26,30)','InChIKey=CHOIGBWUHUNSGV-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Nc1ccc(Oc2ccc(NC(=O)NCC(=O)OCC)cc2)cc1',NULL),
	(63916,0,0,NULL,'Consistent with Molecular Formula','C28H20N6O3',488.5044,NULL,'7F19A9A3E02C478F-FICuS-01-6F','7F19A9A3E02C478F-FICTS-01-4E','7F19A9A3E02C478F-uuuuu-01-1E','InChI=1S/C28H20N6O3/c29-17-19-1-5-21(6-2-19)31-27(35)33-23-9-13-25(14-10-23)37-26-15-11-24(12-16-26)34-28(36)32-22-7-3-20(18-30)4-8-22/h1-16H,(H2,31,33,35)(H2,32,34,36)','InChIKey=NKTXGJQCHFJKQJ-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)Nc2ccc(Oc3ccc(NC(=O)Nc4ccc(C#N)cc4)cc3)cc2)cc1',NULL),
	(63917,0,0,NULL,'Consistent with Molecular Formula','C26H20N6O7',528.48,NULL,'90446A6C369191DF-FICuS-01-4F','90446A6C369191DF-FICTS-01-2E','90446A6C369191DF-uuuuu-01-FE','InChI=1S/C26H20N6O7/c33-25(27-17-1-9-21(10-2-17)31(35)36)29-19-5-13-23(14-6-19)39-24-15-7-20(8-16-24)30-26(34)28-18-3-11-22(12-4-18)32(37)38/h1-16H,(H2,27,29,33)(H2,28,30,34)','InChIKey=GXCFQNUEHPMLFI-UHFFFAOYSA-N','O=C(Nc1ccc(Oc2ccc(NC(=O)Nc3ccc([N+](=O)[O-])cc3)cc2)cc1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(63918,0,0,NULL,'Consistent with Molecular Formula','C26H20Br2N4O3',596.277,NULL,'4A3F827C3FA3D864-FICuS-01-6C','4A3F827C3FA3D864-FICTS-01-4B','4A3F827C3FA3D864-uuuuu-01-1B','InChI=1S/C26H20Br2N4O3/c27-17-1-5-19(6-2-17)29-25(33)31-21-9-13-23(14-10-21)35-24-15-11-22(12-16-24)32-26(34)30-20-7-3-18(28)4-8-20/h1-16H,(H2,29,31,33)(H2,30,32,34)','InChIKey=HVNITSOPHPGEAL-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)Nc1ccc(Oc2ccc(NC(=O)Nc3ccc(Br)cc3)cc2)cc1',NULL),
	(63919,0,0,NULL,'Consistent with Molecular Formula','C26H20Cl2N4O3',507.375,NULL,'6A75E206DC60BF92-FICuS-01-67','6A75E206DC60BF92-FICTS-01-46','6A75E206DC60BF92-uuuuu-01-16','InChI=1S/C26H20Cl2N4O3/c27-17-1-5-19(6-2-17)29-25(33)31-21-9-13-23(14-10-21)35-24-15-11-22(12-16-24)32-26(34)30-20-7-3-18(28)4-8-20/h1-16H,(H2,29,31,33)(H2,30,32,34)','InChIKey=OSZDGGRECXOCDZ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1ccc(Oc2ccc(NC(=O)Nc3ccc(Cl)cc3)cc2)cc1',NULL),
	(63920,0,0,NULL,'Consistent with Molecular Formula','C26H20N6O7',528.48,NULL,'B4723D83902AD3A3-FICuS-01-4F','B4723D83902AD3A3-FICTS-01-2E','B4723D83902AD3A3-uuuuu-01-FE','InChI=1S/C26H20N6O7/c33-25(29-19-3-1-5-21(15-19)31(35)36)27-17-7-11-23(12-8-17)39-24-13-9-18(10-14-24)28-26(34)30-20-4-2-6-22(16-20)32(37)38/h1-16H,(H2,27,29,33)(H2,28,30,34)','InChIKey=AHXCHHVJLWGXAV-UHFFFAOYSA-N','O=C(Nc1ccc(Oc2ccc(NC(=O)Nc3cccc([N+](=O)[O-])c3)cc2)cc1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(63921,0,0,NULL,'Consistent with Molecular Formula','C38H30N4O3',590.68,NULL,'AB4ED367FCC2EA29-FICuS-01-96','AB4ED367FCC2EA29-FICTS-01-75','AB4ED367FCC2EA29-uuuuu-01-45','InChI=1S/C38H30N4O3/c43-37(39-31-15-11-29(12-16-31)27-7-3-1-4-8-27)41-33-19-23-35(24-20-33)45-36-25-21-34(22-26-36)42-38(44)40-32-17-13-30(14-18-32)28-9-5-2-6-10-28/h1-26H,(H2,39,41,43)(H2,40,42,44)','InChIKey=DAMYHFOFOWGADB-UHFFFAOYSA-N','O=C(Nc1ccc(Oc2ccc(NC(=O)Nc3ccc(-c4ccccc4)cc3)cc2)cc1)Nc1ccc(-c2ccccc2)cc1',NULL),
	(63922,0,0,NULL,'Consistent with Molecular Formula','C26H18Cl4N4O3',576.2652,NULL,'78E00DA57EC84E60-FICuS-01-6B','78E00DA57EC84E60-FICTS-01-4A','78E00DA57EC84E60-uuuuu-01-1A','InChI=1S/C26H18Cl4N4O3/c27-15-1-11-21(29)23(13-15)33-25(35)31-17-3-7-19(8-4-17)37-20-9-5-18(6-10-20)32-26(36)34-24-14-16(28)2-12-22(24)30/h1-14H,(H2,31,33,35)(H2,32,34,36)','InChIKey=BBJAJMKSTHHUTG-UHFFFAOYSA-N','O=C(Nc1ccc(Oc2ccc(NC(=O)Nc3cc(Cl)ccc3Cl)cc2)cc1)Nc1cc(Cl)ccc1Cl',NULL),
	(63923,0,0,NULL,'Consistent with Molecular Formula','C38H30N8O3',646.7068,NULL,'2595CA0927661752-FICuS-01-2D','2595CA0927661752-FICTS-01-0C','2595CA0927661752-uuuuu-01-DC','InChI=1S/C38H30N8O3/c47-37(39-27-11-15-33(16-12-27)45-43-31-7-3-1-4-8-31)41-29-19-23-35(24-20-29)49-36-25-21-30(22-26-36)42-38(48)40-28-13-17-34(18-14-28)46-44-32-9-5-2-6-10-32/h1-26H,(H2,39,41,47)(H2,40,42,48)','InChIKey=JUJKRDPXEKWBOD-UHFFFAOYSA-N','O=C(Nc1ccc(/N=N/c2ccccc2)cc1)Nc1ccc(Oc2ccc(NC(=O)Nc3ccc(/N=N/c4ccccc4)cc3)cc2)cc1',NULL),
	(63924,1,0,'51789-75-4','Consistent with Molecular Formula','C5H7NO2',113.1158,NULL,'3FDB7F178CDE1683-FICuS-01-81','3FDB7F178CDE1683-FICTS-01-60','3FDB7F178CDE1683-uuuuu-01-30','InChI=1S/C5H7NO2/c1-2-4(3-6)5(7)8/h4H,2H2,1H3,(H,7,8)','InChIKey=XNINAOUGJUYOQX-UHFFFAOYSA-N','CCC(C#N)C(=O)O','1'),
	(63925,1,0,'22426-27-3','Consistent with Molecular Formula','C6H9NO2',127.1426,NULL,'B92685797D648699-FICuS-01-4C','B92685797D648699-FICTS-01-2B','B92685797D648699-uuuuu-01-FB','InChI=1S/C6H9NO2/c1-4(2)5(3-7)6(8)9/h4-5H,1-2H3,(H,8,9)','InChIKey=HAGRVRKSGQTFKQ-UHFFFAOYSA-N','CC(C)C(C#N)C(=O)O','1'),
	(63926,1,0,NULL,'Consistent with Molecular Formula','C6H9NO2',127.1426,NULL,'B0624635B939A343-FICuS-01-35','B0624635B939A343-FICTS-01-14','B0624635B939A343-uuuuu-01-E4','InChI=1S/C6H9NO2/c1-2-3-5(4-7)6(8)9/h5H,2-3H2,1H3,(H,8,9)','InChIKey=NICLKHGIKDZZGV-UHFFFAOYSA-N','CCCC(C#N)C(=O)O','1'),
	(63927,1,0,NULL,'Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'9BA83265EC305568-FICuS-01-4E','9BA83265EC305568-FICTS-01-2D','9BA83265EC305568-uuuuu-01-FD','InChI=1S/C7H11NO2/c1-2-3-4-6(5-8)7(9)10/h6H,2-4H2,1H3,(H,9,10)','InChIKey=CYYDDSNDKQYALZ-UHFFFAOYSA-N','CCCCC(C#N)C(=O)O','1'),
	(63928,2,0,NULL,'Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'E2B390D4C353B8A2-FICuS-01-5F','E2B390D4C353B8A2-FICTS-01-3E','E2B390D4C353B8A2-uuuuu-01-0E','InChI=1S/C7H11NO2/c1-3-5(2)6(4-8)7(9)10/h5-6H,3H2,1-2H3,(H,9,10)','InChIKey=HBBFEUOLAKBVMF-UHFFFAOYSA-N','CCC(C)C(C#N)C(=O)O','1'),
	(63929,1,0,'18283-41-5','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'C84957D61933E185-FICuS-01-48','C84957D61933E185-FICTS-01-27','C84957D61933E185-uuuuu-01-F7','InChI=1S/C7H11NO2/c1-5(2)3-6(4-8)7(9)10/h5-6H,3H2,1-2H3,(H,9,10)','InChIKey=JGUUYTTUQHBFMQ-UHFFFAOYSA-N','CC(C)CC(C#N)C(=O)O','1'),
	(63930,1,0,'18283-42-6','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'1729C1E4044759D6-FICuS-01-3E','1729C1E4044759D6-FICTS-01-1D','1729C1E4044759D6-uuuuu-01-ED','InChI=1S/C5H7N3O2/c6-2-3(5(8)10)1-4(7)9/h3H,1H2,(H2,7,9)(H2,8,10)','InChIKey=KFGCMPFWBITUSK-UHFFFAOYSA-N','N#CC(CC(N)=O)C(N)=O','1'),
	(63931,1,0,'18283-43-7','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'8E70B9386F513E7D-FICuS-01-66','8E70B9386F513E7D-FICTS-01-45','8E70B9386F513E7D-uuuuu-01-15','InChI=1S/C6H9N3O2/c7-3-4(6(9)11)1-2-5(8)10/h4H,1-2H2,(H2,8,10)(H2,9,11)','InChIKey=OEHZJTODUAJYIU-UHFFFAOYSA-N','N#CC(CCC(N)=O)C(N)=O','1'),
	(63932,2,0,NULL,'Consistent with Molecular Formula','C7H12N2O',140.1846,NULL,'ED1F0B2B8BC616B9-FICuS-01-82','ED1F0B2B8BC616B9-FICTS-01-61','ED1F0B2B8BC616B9-uuuuu-01-31','InChI=1S/C7H12N2O/c1-3-5(2)6(4-8)7(9)10/h5-6H,3H2,1-2H3,(H2,9,10)','InChIKey=WHCGHUWFIJPVID-UHFFFAOYSA-N','CCC(C)C(C#N)C(N)=O','1'),
	(63933,1,0,NULL,'Consistent with Molecular Formula','C7H13?NO3SZn',256.6246,NULL,'82F52B83BEC31055-FICuS-01-53','82F52B83BEC31055-FICTS-01-32','82F52B83BEC31055-uuuuu-01-02','InChI=1S/C7H13NO3S.Zn/c1-5(9)8-6(7(10)11)3-4-12-2;/h6H,3-4H2,1-2H3,(H,8,9)(H,10,11);/q;+2','InChIKey=AQPFQRQKFMZBMI-UHFFFAOYSA-N','*.CSCCC(NC(C)=O)C(=O)O.[Zn+2]','1'),
	(63934,4,0,'18839-83-3','Consistent with Molecular Formula','C10H14N5O7PZn',412.6037,NULL,'C17205C660F4F2AF-FICuS-01-61','C17205C660F4F2AF-FICTS-01-40','78C7C86B39C7985A-uuuuu-01-1F','InChI=1S/C10H14N5O7P.Zn/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(17)6(16)4(22-10)1-21-23(18,19)20;/h2-4,6-7,10,16-17H,1H2,(H2,11,12,13)(H2,18,19,20);/q;+2','InChIKey=FNBUAOFTKBYEJH-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O.[Zn+2]','1'),
	(63935,0,0,'23008-90-4','Consistent with Molecular Formula','C14H18ClNO',251.7553,NULL,'7FAA4DBE70C15FF9-FICuS-01-9A','7FAA4DBE70C15FF9-FICTS-01-79','7F56EA5B4F4C86B7-uuuuu-01-33','InChI=1S/C14H17NO.ClH/c1-15(8-9-16)11-12-6-7-13-4-2-3-5-14(13)10-12;/h2-7,10,16H,8-9,11H2,1H3;1H','InChIKey=JNOWZNSSWVESJA-UHFFFAOYSA-N','CN(CCO)Cc1ccc2ccccc2c1.Cl',NULL),
	(63936,0,0,'23008-91-5','Consistent with Molecular Formula','C10H15Cl2NO',236.1406,NULL,'257BE2CD4998A8B6-FICuS-01-74','257BE2CD4998A8B6-FICTS-01-53','25874528761571F8-uuuuu-01-D8','InChI=1S/C10H14ClNO.ClH/c1-12(6-7-13)8-9-2-4-10(11)5-3-9;/h2-5,13H,6-8H2,1H3;1H','InChIKey=CJGCAZYYGJQCNE-UHFFFAOYSA-N','CN(CCO)Cc1ccc(Cl)cc1.Cl',NULL),
	(63937,0,0,NULL,'Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'03155A70AC13B6B6-FICuS-01-45','03155A70AC13B6B6-FICTS-01-24','03E9FD95939E6FF8-uuuuu-01-33','InChI=1S/C13H15NO.ClH/c15-8-7-14-10-11-5-6-12-3-1-2-4-13(12)9-11;/h1-6,9,14-15H,7-8,10H2;1H','InChIKey=SLEGBYKTJJRNLJ-UHFFFAOYSA-N','Cl.OCCNCc1ccc2ccccc2c1',NULL),
	(63938,0,1,'2878-62-8','Consistent with Molecular Formula','C20H19NO3',321.375,'4-(2,4,5-Trimethoxystyryl)quinoline\nWLN: T66 BNJ E1U1R BO1 DO1 EO1\nQuinoline, 4-(2,4,5-trimethoxystyryl)-','3EF31C1EC2C29292-FICuS-01-62','3EF31C1EC2C29292-FICTS-01-41','3EF31C1EC2C29292-uuuuu-01-11','InChI=1S/C20H19NO3/c1-22-18-13-20(24-3)19(23-2)12-15(18)9-8-14-10-11-21-17-7-5-4-6-16(14)17/h4-13H,1-3H3','InChIKey=XPYLMRIXEKTASO-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1/C=C/c1ccnc2ccccc12','1'),
	(63939,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2',315.2012,NULL,'B96DE0A5BBD3C442-FICuS-01-7F','B96DE0A5BBD3C442-FICTS-01-5E','B96DE0A5BBD3C442-uuuuu-01-2E','InChI=1S/C17H12Cl2N2/c18-12-8-7-11(9-13(12)19)17-20-14-5-1-3-10-4-2-6-15(21-17)16(10)14/h1-9,17,20-21H','InChIKey=PNPZNBSCKVIFFJ-UHFFFAOYSA-N','Clc1ccc(C2Nc3cccc4cccc(c34)N2)cc1Cl','1'),
	(63940,0,1,NULL,'Consistent with Molecular Formula','C8H13ClFNO2',209.6476,NULL,'627C59B6F307DECB-FICuS-01-7D','627C59B6F307DECB-FICTS-01-5C','BB2E5D2897285079-uuuuu-01-03','InChI=1S/C8H13ClFNO2/c1-13-8(12)2-5-11(6-3-9)7-4-10/h2,5H,3-4,6-7H2,1H3/b5-2+','InChIKey=JESUMLRKFRSCEX-GORDUTHDSA-N','COC(=O)/C=C/N(CCF)CCCl','1'),
	(63941,0,1,NULL,'Consistent with Molecular Formula','C8H13F2NO2',193.193,NULL,'9949D9DC3F684293-FICuS-01-63','9949D9DC3F684293-FICTS-01-42','9257D36C5B8F9AA2-uuuuu-01-1F','InChI=1S/C8H13F2NO2/c1-13-8(12)2-5-11(6-3-9)7-4-10/h2,5H,3-4,6-7H2,1H3/b5-2+','InChIKey=BAGZDVCLWICWME-GORDUTHDSA-N','COC(=O)/C=C/N(CCF)CCF','1'),
	(63942,0,0,'5001-31-0','Consistent with Molecular Formula','C4H8Cl3FNOP',242.4445,'N-(2-Chloroethyl)-N-(2-fluoroethyl)phosphoramidic dichloride\nPhosphoramidic dichloride, N-(2-chloroethyl)-N-(2-fluoroethyl)-\nWLN: OPGGN2G2F\nPhsophoramidic dichloride, (2-chloroethyl)(2-fluoroethyl)-\nPhsophoramidic dichloride, (2-chloroethyl)(2-fluoroethyl)-','50CD73956170C5C2-FICuS-01-46','50CD73956170C5C2-FICTS-01-25','50CD73956170C5C2-uuuuu-01-F5','InChI=1S/C4H8Cl3FNOP/c5-1-3-9(4-2-8)11(6,7)10/h1-4H2','InChIKey=LZXYXZYVUMCUJG-UHFFFAOYSA-N','O=P(Cl)(Cl)N(CCF)CCCl',NULL),
	(63943,1,0,'5001-29-6','Consistent with Molecular Formula','C7H15ClFN2O2P',244.6329,NULL,'087E2DCB399D82FE-FICuS-01-84','087E2DCB399D82FE-FICTS-01-63','087E2DCB399D82FE-uuuuu-01-33','InChI=1S/C7H15ClFN2O2P/c8-2-5-11(6-3-9)14(12)10-4-1-7-13-14/h1-7H2,(H,10,12)','InChIKey=CKKPZBXIMKKKBT-UHFFFAOYSA-N','O=P1(N(CCF)CCCl)NCCCO1','1'),
	(63944,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H13N2O9P in (C9H13N2O9P.2K)x','C9H13KN2O9P',363.2815,NULL,'BBBD327521529462-FICuS-01-41','BBBD327521529462-FICTS-01-20','0680DB8C4028E0D6-uuuuu-01-02','InChI=1S/C9H13N2O9P.K/c12-3-4-7(20-21(16,17)18)6(14)8(19-4)11-2-1-5(13)10-9(11)15;/h1-2,4,6-8,12,14H,3H2,(H,10,13,15)(H2,16,17,18);/q;+1','InChIKey=AJYGWDSBYRSNDI-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(OP(=O)(O)O)C2O)c(=O)[nH]1.[K+]','1'),
	(63945,0,0,'91986-48-0','Consistent with Molecular Formula','C3H6N6O',142.12,NULL,'8B7879DF67C67435-FICuS-01-63','8B7879DF67C67435-FICTS-01-42','8B7879DF67C67435-uuuuu-01-12','InChI=1S/C3H6N6O/c4-1-7-2(5)9(8-1)3(6)10/h(H2,6,10)(H4,4,5,7,8)','InChIKey=SKZGQKLHRNIFOM-UHFFFAOYSA-N','NC(=O)n1nc(N)nc1N',NULL),
	(63946,6,0,'3834-17-1','Consistent with Molecular Formula','C19H28F2O',310.4264,NULL,'5099D5CAACC3DFF0-FICuS-01-95','5099D5CAACC3DFF0-FICTS-01-74','30F27F4E18FE6E7A-uuuuu-01-2E','InChI=1S/C19H28F2O/c1-17-9-10-19(20,21)11-12(17)3-4-13-14-5-6-16(22)18(14,2)8-7-15(13)17/h12-15H,3-11H2,1-2H3/t12-,13-,14-,15-,17-,18-/m0/s1','InChIKey=UGAVSMLZIMELFE-DAQSZBFJSA-N','CC12CCC3C(CCC4CC(F)(F)CCC43C)C1CCC2=O','1'),
	(63947,8,0,'1642-52-0','Consistent with Molecular Formula','C27H46ClNO3',468.1183,NULL,'9B4F41DDB69A91F3-FICuS-01-7E','9B4F41DDB69A91F3-FICTS-01-5D','855A620AE57A1DF2-uuuuu-01-11','InChI=1S/C27H45NO3.ClH/c1-6-28(7-2)14-15-31-20-12-13-26(4)19(16-20)8-9-21-23-11-10-22(18(3)29)27(23,5)17-24(30)25(21)26;/h19-23,25H,6-17H2,1-5H3;1H/t19-,20-,21+,22-,23+,25-,26+,27-;/m1./s1','InChIKey=FSNVJMYMEXYCIV-UWONHKJPSA-N','CCN(CC)CCOC1CCC2(C)C(CCC3C4CCC(C(C)=O)C4(C)CC(=O)C32)C1.Cl','1'),
	(63948,4,0,NULL,'Consistent with Molecular Formula','C10H14KN5O7P',386.3217,NULL,'C5FA219258BDECEE-FICuS-01-99','C5FA219258BDECEE-FICTS-01-78','78C7C86B39C7985A-uuuuu-01-1F','InChI=1S/C10H14N5O7P.K/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(17)6(16)4(22-10)1-21-23(18,19)20;/h2-4,6-7,10,16-17H,1H2,(H2,11,12,13)(H2,18,19,20);/q;+1','InChIKey=WADAUMZGCLRVDM-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O.[K+]','1'),
	(63949,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3OS',288.1508,NULL,'950C8D33AB24FBE3-FICuS-01-73','05E28AD95AC4CB58-FICTS-01-57','950C8D33AB24FBE3-uuuuu-01-22','InChI=1S/C10H7Cl2N3OS/c11-5-1-2-7(6(12)3-5)16-8-4-14-10(13)15-9(8)17/h1-4H,(H3,13,14,15,17)','InChIKey=WCXHULQVQPUPJR-UHFFFAOYSA-N','Nc1nc(=S)c(Oc2ccc(Cl)cc2Cl)c[nH]1',NULL),
	(63950,11,0,NULL,'Consistent with Molecular Formula','C27H45NO3',431.6574,'Dihydro-9-hydroxysolasodine\nSolasodine, dihydro-9-hydroxy-\n9.alpha.-Hydroxy-dihydrosolasodine','25ED707446758906-FICuS-01-36','25ED707446758906-FICTS-01-15','25ED707446758906-uuuuu-01-E5','InChI=1S/C27H45NO3/c1-16-5-8-22(28-15-16)17(2)24-23(30)14-21-20-7-6-18-13-19(29)9-10-26(18,4)27(20,31)12-11-25(21,24)3/h6,16-17,19-24,28-31H,5,7-15H2,1-4H3','InChIKey=FTMPROBMDYVQAH-UHFFFAOYSA-N','CC1CCC(C(C)C2C(O)CC3C4CC=C5CC(O)CCC5(C)C4(O)CCC32C)NC1','1'),
	(63951,9,0,'986-45-8','Consistent with Molecular Formula','C27H41NO2',411.6264,'Tomatillidine\nPregn-5-en-21-one, 21-(4,5-dihydro-4-methyl-3H-pyrrol-2-yl)-3-hydroxy-20-methyl-, [3.beta.,20S,21(R)]-','421551C66E85167E-FICuS-01-3D','421551C66E85167E-FICTS-01-1C','421551C66E85167E-uuuuu-01-EC','InChI=1S/C27H41NO2/c1-16-13-24(28-15-16)25(30)17(2)21-7-8-22-20-6-5-18-14-19(29)9-11-26(18,3)23(20)10-12-27(21,22)4/h5,16-17,19-23,29H,6-15H2,1-4H3','InChIKey=HIBLNBRXFIYJIP-UHFFFAOYSA-N','CC1CN=C(C(=O)C(C)C2CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)C1','1'),
	(63952,0,0,'13640-26-1','Consistent with Molecular Formula','C12H10N2O',198.2238,'Pimprinine\nPIMPRININE (HINDUSTAN ANTIBIOTIC)','FDE50A9D0AF60E04-FICuS-01-7F','FDE50A9D0AF60E04-FICTS-01-5E','FDE50A9D0AF60E04-uuuuu-01-2E','InChI=1S/C12H10N2O/c1-8-13-7-12(15-8)10-6-14-11-5-3-2-4-9(10)11/h2-7,14H,1H3','InChIKey=WZJPGCHCOHYLMB-UHFFFAOYSA-N','Cc1ncc(-c2c[nH]c3ccccc23)o1',NULL),
	(63953,1,0,'40568-81-8','Consistent with Molecular Formula','C10H21O5P',252.2467,NULL,'DB1CE47B30F2519B-FICuS-01-6F','DB1CE47B30F2519B-FICTS-01-4E','DB1CE47B30F2519B-uuuuu-01-1E','InChI=1S/C10H21O5P/c1-5-8-10(15-9(4)11)16(12,13-6-2)14-7-3/h10H,5-8H2,1-4H3','InChIKey=AOJGLFYWZWHGFL-UHFFFAOYSA-N','CCCC(OC(C)=O)P(=O)(OCC)OCC','1'),
	(63954,6,0,NULL,'Consistent with Molecular Formula','C20H27FO3',334.4299,NULL,'455A37D9A5549172-FICuS-01-3F','455A37D9A5549172-FICTS-01-1E','A0F75E3E4EDF88C0-uuuuu-01-3C','InChI=1S/C20H27FO3/c1-11(22)24-19-6-5-16-14-4-3-12-9-18(23)17(21)10-15(12)13(14)7-8-20(16,19)2/h13-14,16-17,19H,3-10H2,1-2H3/t13-,14+,16-,17?,19-,20-/m0/s1','InChIKey=WVBCLXPZFRTXNR-NKVMNQSESA-N','CC(=O)OC1CCC2C3CCC4=C(CC(F)C(=O)C4)C3CCC12C','1'),
	(63955,0,0,NULL,'Consistent with Molecular Formula','C4H10ClNO2S2',203.7015,'2-amino-3-mercapto-2-(mercaptomethyl)propanoic acid, hydrochloride','EBF616F419A45FB2-FICuS-01-79','EBF616F419A45FB2-FICTS-01-58','EB0AB111262986FC-uuuuu-01-0D','InChI=1S/C4H9NO2S2.ClH/c5-4(1-8,2-9)3(6)7;/h8-9H,1-2,5H2,(H,6,7);1H','InChIKey=YARVAGUMUSFHJO-UHFFFAOYSA-N','Cl.NC(CS)(CS)C(=O)O',NULL),
	(63956,0,0,NULL,'Consistent with Molecular Formula','C15H9NO4',267.2404,NULL,'25A67FC3DD561A81-FICuS-01-66','25A67FC3DD561A81-FICTS-01-45','25A67FC3DD561A81-uuuuu-01-15','InChI=1S/C15H9NO4/c17-15(18)12-8-9-4-1-2-5-10(9)11-6-3-7-13(14(11)12)16(19)20/h1-8H,(H,17,18)','InChIKey=GYEVKNQDNFMCQD-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c2cccc([N+](=O)[O-])c12',NULL),
	(63957,0,0,'16147-22-1','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'A3179FD1E24F1C28-FICuS-01-66','A3179FD1E24F1C28-FICTS-01-45','A3179FD1E24F1C28-uuuuu-01-15','InChI=1S/C15H13NO/c17-15-12-7-3-6-11-10-5-2-1-4-9(10)8-13(16-15)14(11)12/h3,6-8H,1-2,4-5H2,(H,16,17)','InChIKey=SCHHYQDCCGWYBI-UHFFFAOYSA-N','O=C1Nc2cc3c(c4cccc1c24)CCCC3',NULL),
	(63958,0,0,'14861-12-2','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'CFDFE72724D62593-FICuS-01-72','CFDFE72724D62593-FICTS-01-51','CFDFE72724D62593-uuuuu-01-21','InChI=1S/C15H13NO4/c17-15(18)12-7-3-6-11-10-5-2-1-4-9(10)8-13(14(11)12)16(19)20/h3,6-8H,1-2,4-5H2,(H,17,18)','InChIKey=IXLLAVBUXBNIQK-UHFFFAOYSA-N','O=C(O)c1cccc2c3c(cc([N+](=O)[O-])c12)CCCC3',NULL),
	(63959,0,0,'7664-38-2','Consistent with Molecular Formula','H3O4P',97.9951,'EVITs\nSonac\nWC-Reiniger\no-Phosphoric acid\nPhosphoric acid\nPhosphoric acid\nPhosphorsaeureloesungen\nAcide phosphorique\nFosforzuuroplossingen\nAcido fosforico','BE872467C68A61EB-FICuS-01-70','BE872467C68A61EB-FICTS-01-4F','BE872467C68A61EB-uuuuu-01-1F','InChI=1S/H3O4P/c1-5(2,3)4/h(H3,1,2,3,4)','InChIKey=NBIIXXVUZAFLBC-UHFFFAOYSA-N','O=P(O)(O)O',NULL),
	(63960,3,0,'73-39-2','Consistent with Molecular Formula','C12H16N2O5',268.2688,'Uridine, 5-allyl-2\'-deoxy-','3B4A8D68340A0B5D-FICuS-01-5E','3B4A8D68340A0B5D-FICTS-01-3D','3B4A8D68340A0B5D-uuuuu-01-0D','InChI=1S/C12H16N2O5/c1-2-3-7-5-14(12(18)13-11(7)17)10-4-8(16)9(6-15)19-10/h2,5,8-10,15-16H,1,3-4,6H2,(H,13,17,18)','InChIKey=XUAFMQXKGPTTJN-UHFFFAOYSA-N','C=CCc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(63961,0,0,'16258-96-1','Consistent with Molecular Formula','C11H5N3O4S',275.2382,NULL,'768727F0C24C23BE-FICuS-01-5A','768727F0C24C23BE-FICTS-01-39','768727F0C24C23BE-uuuuu-01-09','InChI=1S/C11H5N3O4S/c15-9-6-2-1-3-7(14(17)18)8(6)10(16)13(9)11-12-4-5-19-11/h1-5H','InChIKey=QXESQTMPMWFROE-UHFFFAOYSA-N','O=C1c2cccc([N+](=O)[O-])c2C(=O)N1c1nccs1',NULL),
	(63962,0,1,'19789-91-4','Consistent with Molecular Formula','C7H6N2O3S',198.196,NULL,'D507FD2F3EEFC1AC-FICuS-01-A4','D507FD2F3EEFC1AC-FICTS-01-83','C19BBB8B5CCA8661-uuuuu-01-34','InChI=1S/C7H6N2O3S/c10-5(1-2-6(11)12)9-7-8-3-4-13-7/h1-4H,(H,11,12)(H,8,9,10)/b2-1-','InChIKey=UUHHOCIQPDUBSP-UPHRSURJSA-N','O=C(O)/C=C\\C(=O)Nc1nccs1','1'),
	(63963,0,0,'16131-63-8','Consistent with Molecular Formula','C7H4N2O2S',180.1808,NULL,'980B982F50D91009-FICuS-01-3F','980B982F50D91009-FICTS-01-1E','980B982F50D91009-uuuuu-01-EE','InChI=1S/C7H4N2O2S/c10-5-1-2-6(11)9(5)7-8-3-4-12-7/h1-4H','InChIKey=CZAWWXVEMAQIGE-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1nccs1',NULL),
	(63964,0,0,'19692-00-3','Consistent with Molecular Formula','C7H8N2O3S',200.2118,NULL,'6CD6936708161164-FICuS-01-2E','6CD6936708161164-FICTS-01-0D','6CD6936708161164-uuuuu-01-DD','InChI=1S/C7H8N2O3S/c10-5(1-2-6(11)12)9-7-8-3-4-13-7/h3-4H,1-2H2,(H,11,12)(H,8,9,10)','InChIKey=SVMGZMBKMJRZLI-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1nccs1',NULL),
	(63965,0,0,'16131-64-9','Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'713564DEB0CB14E8-FICuS-01-63','713564DEB0CB14E8-FICTS-01-42','713564DEB0CB14E8-uuuuu-01-12','InChI=1S/C10H12N2O2S/c1-10(2)5-7(13)12(8(14)6-10)9-11-3-4-15-9/h3-4H,5-6H2,1-2H3','InChIKey=UBABNJKQBJEODA-UHFFFAOYSA-N','CC1(C)CC(=O)N(c2nccs2)C(=O)C1',NULL),
	(63966,4,0,'16131-62-7','Consistent with Molecular Formula','C17H16N2O4S',344.3844,NULL,'0EEE11EDD66555A2-FICuS-01-73','0EEE11EDD66555A2-FICTS-01-52','0EEE11EDD66555A2-uuuuu-01-22','InChI=1S/C17H16N2O4S/c1-2-22-8-3-4-9-12(7-8)24-17(18-9)19-15(20)13-10-5-6-11(23-10)14(13)16(19)21/h3-4,7,10-11,13-14H,2,5-6H2,1H3','InChIKey=QUNMFLKWYQTRDU-UHFFFAOYSA-N','CCOc1ccc2nc(N3C(=O)C4C5CCC(O5)C4C3=O)sc2c1','1'),
	(63967,4,0,'16131-65-0','Consistent with Molecular Formula','C19H14N2O3S',350.3912,NULL,'F1BD64AEE5CBC7E2-FICuS-01-A4','F1BD64AEE5CBC7E2-FICTS-01-83','F1BD64AEE5CBC7E2-uuuuu-01-53','InChI=1S/C19H14N2O3S/c22-17-14-11-6-7-12(24-11)15(14)18(23)21(17)19-20-16-10-4-2-1-3-9(10)5-8-13(16)25-19/h1-5,8,11-12,14-15H,6-7H2','InChIKey=ZOFAALOEKZEKBF-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1c1nc2c(ccc3ccccc32)s1','1'),
	(63968,4,0,NULL,'Consistent with Molecular Formula','C19H16N2O4S',368.4064,NULL,'7AF42E7BCD598E29-FICuS-01-86','7AF42E7BCD598E29-FICTS-01-65','7AF42E7BCD598E29-uuuuu-01-35','InChI=1S/C19H16N2O4S/c22-17(14-11-6-7-12(25-11)15(14)18(23)24)21-19-20-16-10-4-2-1-3-9(10)5-8-13(16)26-19/h1-5,8,11-12,14-15H,6-7H2,(H,23,24)(H,20,21,22)','InChIKey=MDPBIJIZWUPVIL-UHFFFAOYSA-N','O=C(O)C1C2CCC(O2)C1C(=O)Nc1nc2c(ccc3ccccc32)s1','1'),
	(63969,4,0,'19691-96-4','Consistent with Molecular Formula','C10H10N4O3',234.214,NULL,'C8A04F36301088F3-FICuS-01-43','3F72A21625E07333-FICTS-01-0E','C8A04F36301088F3-uuuuu-01-F2','InChI=1S/C10H10N4O3/c15-8-6-4-1-2-5(17-4)7(6)9(16)14(8)10-11-3-12-13-10/h3-7H,1-2H2,(H,11,12,13)','InChIKey=ZDXFUBJJRSBXTC-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1c1nc[nH]n1','1'),
	(63970,2,0,'16131-77-4','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'4C9FEDCFB46E9CAE-FICuS-01-C2','C2DADDC93B2685C5-FICTS-01-66','4C9FEDCFB46E9CAE-uuuuu-01-71','InChI=1S/C15H15N3O2/c19-13-9-5-1-2-6-10(9)14(20)18(13)15-16-11-7-3-4-8-12(11)17-15/h3-4,7-10H,1-2,5-6H2,(H,16,17)','InChIKey=INMKKGMTGPGPRK-UHFFFAOYSA-N','O=C1C2CCCCC2C(=O)N1c1nc2ccccc2[nH]1','1'),
	(63971,0,0,'5035-82-5','Consistent with Molecular Formula','C11H15NO5',241.2432,NULL,'94862BFD472B17C3-FICuS-01-5D','94862BFD472B17C3-FICTS-01-3C','94862BFD472B17C3-uuuuu-01-0C','InChI=1S/C11H15NO5/c1-14-7-5-6(11(13)17-4)8(12)10(16-3)9(7)15-2/h5H,12H2,1-4H3','InChIKey=UPVUQELOASQBMY-UHFFFAOYSA-N','COC(=O)c1cc(OC)c(OC)c(OC)c1N',NULL),
	(63972,0,0,'2846-68-6','Consistent with Molecular Formula','C18H23N5O2S',373.472,NULL,'156CFAD302B3AA2F-FICuS-01-75','156CFAD302B3AA2F-FICTS-01-54','156CFAD302B3AA2F-uuuuu-01-24','InChI=1S/C18H23N5O2S/c24-10-8-22(9-11-25)6-7-23-14-21-16-17(23)19-13-20-18(16)26-12-15-4-2-1-3-5-15/h1-5,13-14,24-25H,6-12H2','InChIKey=UHBZOKSMTMLVEK-UHFFFAOYSA-N','OCCN(CCO)CCn1cnc2c(SCc3ccccc3)ncnc21',NULL),
	(63973,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O4',271.2318,NULL,'77A952A506B9C6DC-FICuS-01-6D','FB74CA98B5EC0985-FICTS-01-63','77A952A506B9C6DC-uuuuu-01-1C','InChI=1S/C13H9N3O4/c1-20-12(18)8-6-4-2-3-5-7(6)14-10-9(8)11(17)16-13(19)15-10/h2-5H,1H3,(H2,14,15,16,17,19)','InChIKey=SRMCWAOXZADCIP-UHFFFAOYSA-N','COC(=O)c1c2ccccc2nc2[nH]c(=O)[nH]c(=O)c12',NULL),
	(63974,0,0,NULL,'Consistent with Molecular Formula','C10H9BrN4',265.1119,NULL,'5531551F6F5AB057-FICuS-01-46','5531551F6F5AB057-FICTS-01-25','5531551F6F5AB057-uuuuu-01-F5','InChI=1S/C10H9BrN4/c11-7-1-3-8(4-2-7)14-9-5-6-13-10(12)15-9/h1-6H,(H3,12,13,14,15)','InChIKey=YSPCXIXCZGJVED-UHFFFAOYSA-N','Nc1nccc(Nc2ccc(Br)cc2)n1',NULL),
	(63975,0,0,'5177-53-7','Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'1C263059C8AF194B-FICuS-01-56','0F1182FFD8B74179-FICTS-01-3E','1C263059C8AF194B-uuuuu-01-05','InChI=1S/C10H15N3O2/c14-9-8(6-11-10(15)13-9)12-7-4-2-1-3-5-7/h6-7,12H,1-5H2,(H2,11,13,14,15)','InChIKey=WHMIGQGVTIZZPV-UHFFFAOYSA-N','O=c1[nH]cc(NC2CCCCC2)c(=O)[nH]1',NULL),
	(63976,0,0,'5180-63-2','Consistent with Molecular Formula','C5H11N5O4S',237.233,NULL,'47B03AF275A7E333-FICuS-01-52','47B03AF275A7E333-FICTS-01-31','354962EE87E69691-uuuuu-01-00','InChI=1S/C5H9N5.H2O4S/c1-8-5-9-2-3(6)4(7)10-5;1-5(2,3)4/h2H,6H2,1H3,(H3,7,8,9,10);(H2,1,2,3,4)','InChIKey=SJJAJVWUMLJZBL-UHFFFAOYSA-N','CNc1ncc(N)c(N)n1.O=S(=O)(O)O',NULL),
	(63977,0,0,'5096-88-8','Consistent with Molecular Formula','C6H13N5O4S',251.2598,NULL,'9C26E735C39A7821-FICuS-01-51','9C26E735C39A7821-FICTS-01-30','EEDFBF2931DB0D83-uuuuu-01-46','InChI=1S/C6H11N5.H2O4S/c1-11(2)6-9-3-4(7)5(8)10-6;1-5(2,3)4/h3H,7H2,1-2H3,(H2,8,9,10);(H2,1,2,3,4)','InChIKey=HYCLBVLNAPAZJS-UHFFFAOYSA-N','CN(C)c1ncc(N)c(N)n1.O=S(=O)(O)O',NULL),
	(63978,1,0,NULL,'Consistent with Molecular Formula','C41H77ClO6',701.5087,NULL,'3C11A3740B4D6F97-FICuS-01-54','3C11A3740B4D6F97-FICTS-01-33','3C11A3740B4D6F97-uuuuu-01-03','InChI=1S/C41H77ClO6/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-39(43)46-36-38(37-47-41(45)35-42)48-40(44)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h38H,3-37H2,1-2H3','InChIKey=WOEPOMOWJICKGN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COC(=O)CCl)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(63979,1,0,NULL,'Consistent with Molecular Formula','C41H77N3O6',708.0758,NULL,'68634CDBD72995F6-FICuS-01-6B','8F3E8AB09F65A27B-FICTS-01-5D','68634CDBD72995F6-uuuuu-01-1A','InChI=1S/C41H77N3O6/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-39(45)48-36-38(37-49-41(47)35-43-44-42)50-40(46)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h38H,3-37H2,1-2H3','InChIKey=PTDABBWWZWCJOH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COC(=O)CN=[N+]=[N-])OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(63980,4,0,NULL,'Consistent with Molecular Formula','C20H24O6S',392.466,NULL,'A51A4A73DDA4CC4B-FICuS-01-87','A51A4A73DDA4CC4B-FICTS-01-66','A51A4A73DDA4CC4B-uuuuu-01-36','InChI=1S/C20H24O6S/c1-14-9-11-17(12-10-14)27(21,22)26-18-15(2)25-20(23-3)19(18)24-13-16-7-5-4-6-8-16/h4-12,15,18-20H,13H2,1-3H3','InChIKey=DMILNPDEWNJDDH-UHFFFAOYSA-N','COC1OC(C)C(OS(=O)(=O)c2ccc(C)cc2)C1OCc1ccccc1','1'),
	(63981,4,0,'74128-49-7','Consistent with Molecular Formula','C13H16O6S',300.3258,NULL,'3826C40B2457D5C3-FICuS-01-44','3826C40B2457D5C3-FICTS-01-23','3826C40B2457D5C3-uuuuu-01-F3','InChI=1S/C13H16O6S/c1-8-3-5-9(6-4-8)20(14,15)17-7-10-11-12(19-11)13(16-2)18-10/h3-6,10-13H,7H2,1-2H3','InChIKey=GYNSQKXLJOVBFS-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C2OC12','1'),
	(63982,3,1,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'B9E4AEB0728E5121-FICuS-01-62','B9E4AEB0728E5121-FICTS-01-41','B9E4AEB0728E5121-uuuuu-01-11','InChI=1S/C10H16O4/c1-5-6-7-8(9(11-4)12-6)14-10(2,3)13-7/h5,7-9H,1-4H3','InChIKey=OLLJUAICMDGTRR-UHFFFAOYSA-N','C/C=C1\\OC(OC)C2OC(C)(C)OC12','1'),
	(63983,1,0,'60557-43-9','Consistent with Molecular Formula','C21H24?Cl2N2O4',439.3376,NULL,'BDF2030273A29AA8-FICuS-01-5A','BDF2030273A29AA8-FICTS-01-39','BDF2030273A29AA8-uuuuu-01-09','InChI=1S/C21H24Cl2N2O4/c22-10-12-25(13-11-23)18-8-6-16(7-9-18)14-19(20(26)27)24-21(28)29-15-17-4-2-1-3-5-17/h1-9,19H,10-15H2,(H,24,28)(H,26,27)','InChIKey=KVMWERWMJVWWIY-UHFFFAOYSA-N','*.O=C(NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O)OCc1ccccc1','1'),
	(63984,0,0,'1457-06-3','Consistent with Molecular Formula','C10H14Cl3NO',270.5857,'Phenol, p-(bis(2-chloroethyl)amino)-, hydrochloride','6E1D8C1AC370812E-FICuS-01-61','6E1D8C1AC370812E-FICTS-01-40','6EE12BFFFCFD5860-uuuuu-01-4D','InChI=1S/C10H13Cl2NO.ClH/c11-5-7-13(8-6-12)9-1-3-10(14)4-2-9;/h1-4,14H,5-8H2;1H','InChIKey=UPXUWBSGNUJRSR-UHFFFAOYSA-N','Cl.Oc1ccc(N(CCCl)CCCl)cc1',NULL),
	(63985,0,0,'1233-90-5','Consistent with Molecular Formula','C17H17BrClFN2',383.6901,NULL,'57253057B32D418E-FICuS-01-36','57253057B32D418E-FICTS-01-15','57253057B32D418E-uuuuu-01-E5','InChI=1S/C17H17BrClFN2/c18-15-3-5-16(6-4-15)21-13-14-1-7-17(8-2-14)22(11-9-19)12-10-20/h1-8,13H,9-12H2','InChIKey=IZTDVWPJTVBVGE-UHFFFAOYSA-N','FCCN(CCCl)c1ccc(/C=N/c2ccc(Br)cc2)cc1',NULL),
	(63986,4,0,'2946-52-3','Consistent with Molecular Formula','C10H13N5O4',267.2438,'9-.alpha.-D-Xylofuranosyladenine\n9H-Purin-6-amine, 9-.alpha.-D-xylofuranosyl-\nAdenine, 9-.alpha.-D-xylofuranosyl-','F81CD43F8940AC20-FICuS-01-65','F81CD43F8940AC20-FICTS-01-44','F81CD43F8940AC20-uuuuu-01-14','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=OIRDTQYFTABQOQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(63987,0,1,'1245-74-5','Consistent with Molecular Formula','C20H18F2N2O2',356.3712,NULL,'F99053F1AAFDE453-FICuS-01-7B','F99053F1AAFDE453-FICTS-01-5A','F99053F1AAFDE453-uuuuu-01-2A','InChI=1S/C20H18F2N2O2/c21-10-12-24(13-11-22)17-8-6-15(7-9-17)14-18-20(25)26-19(23-18)16-4-2-1-3-5-16/h1-9,14H,10-13H2','InChIKey=FSQFBBSRBVYEAT-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc(N(CCF)CCF)cc1','1'),
	(63988,4,0,'3877-43-8','Consistent with Molecular Formula','C8H15NO5',205.2102,NULL,'96C9D094698C895B-FICuS-01-65','96C9D094698C895B-FICTS-01-44','96C9D094698C895B-uuuuu-01-14','InChI=1S/C8H15NO5/c1-4(10)9-5-3-14-8(13-2)7(12)6(5)11/h5-8,11-12H,3H2,1-2H3,(H,9,10)','InChIKey=BVVUVQCIXLDESL-UHFFFAOYSA-N','COC1OCC(NC(C)=O)C(O)C1O','1'),
	(63989,0,0,NULL,'Consistent with Molecular Formula','C23H38N6O2',430.5922,NULL,'E9F61FCB1E9B11BA-FICuS-01-93','514E34E07AF890AE-FICTS-01-46','E9F61FCB1E9B11BA-uuuuu-01-42','InChI=1S/C23H38N6O2/c1-3-5-7-9-11-13-15-18(30)26-22-20-21(25-17-24-20)28-23(29-22)27-19(31)16-14-12-10-8-6-4-2/h17H,3-16H2,1-2H3,(H3,24,25,26,27,28,29,30,31)','InChIKey=VGUPKFCNRKKZJQ-UHFFFAOYSA-N','CCCCCCCCC(=O)Nc1nc(NC(=O)CCCCCCCC)c2[nH]cnc2n1',NULL),
	(63990,0,0,'2414-90-6','Consistent with Molecular Formula','C18H18Cl2FN3O2',398.2635,NULL,'75C929ECC62D7D28-FICuS-01-76','75C929ECC62D7D28-FICTS-01-55','75C929ECC62D7D28-uuuuu-01-25','InChI=1S/C18H18Cl2FN3O2/c1-13-10-16(23(8-6-19)9-7-20)4-2-14(13)12-22-17-5-3-15(21)11-18(17)24(25)26/h2-5,10-12H,6-9H2,1H3','InChIKey=YZKRFSNQAWACCF-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(F)cc1[N+](=O)[O-]',NULL),
	(63991,7,0,NULL,'Consistent with Molecular Formula','C23H33NO2',355.5192,NULL,'657D19EF3FB7AB09-FICuS-01-80','657D19EF3FB7AB09-FICTS-01-5F','ED245CD700F9D4C5-uuuuu-01-27','InChI=1S/C23H33NO2/c1-14(25)21-20(24-10-11-24)13-19-17-5-4-15-12-16(26)6-8-22(15,2)18(17)7-9-23(19,21)3/h12,17-21H,4-11,13H2,1-3H3/t17-,18+,19+,20-,21+,22+,23+/m1/s1','InChIKey=AJTIMAJVSIBUNA-AULMYGDYSA-N','CC(=O)C1C(N2CC2)CC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(63992,7,0,NULL,'Consistent with Molecular Formula','C22H33NO2',343.5082,NULL,'A7A98AB6057C04D1-FICuS-01-62','A7A98AB6057C04D1-FICTS-01-41','D68C2EAAB99CE9AF-uuuuu-01-60','InChI=1S/C22H33NO2/c1-21-7-5-16(24)12-15(21)3-4-17-18(21)6-8-22(2)19(17)11-14(20(22)25)13-23-9-10-23/h3,14,16-19,24H,4-13H2,1-2H3/t14-,16+,17-,18+,19+,21+,22+/m1/s1','InChIKey=UIGDCXRXIRFOPF-CTCCYDHESA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1CC(CN1CC1)C2=O','1'),
	(63993,8,0,'19459-59-7','Consistent with Molecular Formula','C25H37NO3',399.5722,NULL,'38DEC1BA199AE60E-FICuS-01-86','38DEC1BA199AE60E-FICTS-01-65','76C6F0ABA1741BC3-uuuuu-01-1B','InChI=1S/C25H37NO3/c1-15(27)23-22(26-11-12-26)14-21-19-6-5-17-13-18(29-16(2)28)7-9-24(17,3)20(19)8-10-25(21,23)4/h5,18-23H,6-14H2,1-4H3/t18-,19+,20-,21-,22+,23-,24-,25-/m0/s1','InChIKey=LEWNLHKUUYCCDG-DWKSCWABSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC(N3CC3)C2C(C)=O)C1','1'),
	(63994,7,0,NULL,'Consistent with Molecular Formula','C25H32O4',396.5254,NULL,'2B3D178632BF9476-FICuS-01-4F','2B3D178632BF9476-FICTS-01-2E','BBA5CA9160A1D137-uuuuu-01-15','InChI=1S/C25H32O4/c1-24-14-7-6-10-19(24)29-23(27)21-17-11-12-20(25(17,2)15-13-18(21)24)28-22(26)16-8-4-3-5-9-16/h3-5,8-9,17-21H,6-7,10-15H2,1-2H3/t17-,18-,19+,20-,21-,24+,25-/m0/s1','InChIKey=XQTSOKUGZNAWRS-ZMSCREDJSA-N','CC12CCC3C(C(=O)OC4CCCCC43C)C1CCC2OC(=O)c1ccccc1','1'),
	(63995,7,0,NULL,'Consistent with Molecular Formula','C24H35NO3',385.5454,NULL,'480DD35A15ABAF42-FICuS-01-6A','480DD35A15ABAF42-FICTS-01-49','5ECC8883794009C4-uuuuu-01-05','InChI=1S/C24H35NO3/c1-15(26)28-18-6-8-23(2)17(13-18)4-5-19-20(23)7-9-24(3)21(19)12-16(22(24)27)14-25-10-11-25/h4,16,18-21H,5-14H2,1-3H3/t16-,18+,19-,20+,21+,23+,24+/m1/s1','InChIKey=CJUKMDBJDPZAEN-XNRLKVGWSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4CC(CN5CC5)C(=O)C4(C)CCC32)C1','1'),
	(63996,6,0,'5884-92-4','Consistent with Molecular Formula','C19H27ClO2',322.8741,NULL,'171009866360D0DD-FICuS-01-32','171009866360D0DD-FICTS-01-11','CC7AE69C494DA82B-uuuuu-01-3D','InChI=1S/C19H27ClO2/c1-18-8-7-16-14(15(18)4-5-17(18)22)3-2-12-10-13(21)6-9-19(12,16)11-20/h10,14-17,22H,2-9,11H2,1H3/t14-,15-,16-,17-,18-,19+/m0/s1','InChIKey=FHHUNXIPEAHYQC-KOUJMVCDSA-N','CC12CCC3C(CCC4=CC(=O)CCC43CCl)C1CCC2O','1'),
	(63997,0,0,'155-16-8','Consistent with Molecular Formula','C5H5FN2O2',144.1051,NULL,'051E7A06E82F1D15-FICuS-01-50','051E7A06E82F1D15-FICTS-01-2F','051E7A06E82F1D15-uuuuu-01-FF','InChI=1S/C5H5FN2O2/c1-8-2-3(6)4(9)7-5(8)10/h2H,1H3,(H,7,9,10)','InChIKey=PPCVYQHUOMISIG-UHFFFAOYSA-N','Cn1cc(F)c(=O)[nH]c1=O',NULL),
	(63998,0,0,'155-15-7','Consistent with Molecular Formula','C5H6FN3O',143.1203,NULL,'9E260A237026EA85-FICuS-01-45','9E260A237026EA85-FICTS-01-24','9E260A237026EA85-uuuuu-01-F4','InChI=1S/C5H6FN3O/c1-9-2-3(6)4(7)8-5(9)10/h2H,1H3,(H2,7,8,10)','InChIKey=UEOOHYFUDJATBV-UHFFFAOYSA-N','Cn1cc(F)c(N)nc1=O',NULL),
	(63999,0,0,'154-91-6','Consistent with Molecular Formula','C7H9FN2O2',172.1587,NULL,'86364122475B119C-FICuS-01-27','86364122475B119C-FICTS-01-06','86364122475B119C-uuuuu-01-D6','InChI=1S/C7H9FN2O2/c1-3-12-6-5(8)4-10(2)7(11)9-6/h4H,3H2,1-2H3','InChIKey=NFSQFJSFJJJYNE-UHFFFAOYSA-N','CCOc1nc(=O)n(C)cc1F',NULL),
	(64000,0,0,'155-36-2','Consistent with Molecular Formula','C8H11FN2O2',186.1855,NULL,'A11AABEF96665154-FICuS-01-63','A11AABEF96665154-FICTS-01-42','A11AABEF96665154-uuuuu-01-12','InChI=1S/C8H11FN2O2/c1-3-12-7-6(9)5-10-8(11-7)13-4-2/h5H,3-4H2,1-2H3','InChIKey=QEGHUJPEGFQOCX-UHFFFAOYSA-N','CCOc1ncc(F)c(OCC)n1',NULL),
	(64001,1,0,NULL,'Consistent with Molecular Formula','C4H10?N2O3',134.1346,'DL-Canaline','44ACBFEDC1E7E187-FICuS-01-99','44ACBFEDC1E7E187-FICTS-01-78','44ACBFEDC1E7E187-uuuuu-01-48','InChI=1S/C4H10N2O3/c5-3(4(7)8)1-2-9-6/h3H,1-2,5-6H2,(H,7,8)','InChIKey=FQPGMQABJNQLLF-UHFFFAOYSA-N','*.NOCCC(N)C(=O)O','1'),
	(64002,0,0,'155-12-4','Consistent with Molecular Formula','C4H2ClFN2O',148.524,'4-(1H)-Pyrimidinone, 2-chloro-5-fluoro-','020D39F056F10603-FICuS-01-2A','0506B196B71CD1C3-FICTS-01-2B','020D39F056F10603-uuuuu-01-D9','InChI=1S/C4H2ClFN2O/c5-4-7-1-2(6)3(9)8-4/h1H,(H,7,8,9)','InChIKey=FHTLMXYURUPWJB-UHFFFAOYSA-N','O=c1nc(Cl)[nH]cc1F',NULL),
	(64003,0,0,'154-90-5','Consistent with Molecular Formula','C6H6ClFN2O',176.5776,NULL,'D300CB87E179345C-FICuS-01-57','D300CB87E179345C-FICTS-01-36','D300CB87E179345C-uuuuu-01-06','InChI=1S/C6H6ClFN2O/c1-2-11-5-4(8)3-9-6(7)10-5/h3H,2H2,1H3','InChIKey=HRPOUYCSSTWMEQ-UHFFFAOYSA-N','CCOc1nc(Cl)ncc1F',NULL),
	(64004,4,0,'33982-94-4','Consistent with Molecular Formula','C16H20O2',244.3328,NULL,'118FBBD4552A841B-FICuS-01-5F','118FBBD4552A841B-FICTS-01-3E','118FBBD4552A841B-uuuuu-01-0E','InChI=1S/C16H20O2/c1-9-3-5-11-13(7-9)15(17)12-6-4-10(2)8-14(12)16(11)18/h3-4,11-14H,5-8H2,1-2H3','InChIKey=KPSCBYIEVIABQP-UHFFFAOYSA-N','CC1=CCC2C(=O)C3CC(C)=CCC3C(=O)C2C1','1'),
	(64005,0,0,'37418-88-5','Consistent with Molecular Formula','C8H4O4',164.1172,NULL,'CD22BDAB90348A80-FICuS-01-6C','CD22BDAB90348A80-FICTS-01-4B','CD22BDAB90348A80-uuuuu-01-1B','InChI=1S/C8H4O4/c9-5-3-1-2-4-6(5)8(11)12-7(4)10/h1-3,9H','InChIKey=CCTOEAMRIIXGDJ-UHFFFAOYSA-N','O=C1OC(=O)c2c(O)cccc21',NULL),
	(64006,0,0,'64922-04-9','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'F79F099C3FACEFB8-FICuS-01-AA','919C502308083BFF-FICTS-01-27','F79F099C3FACEFB8-uuuuu-01-59','InChI=1S/C5H7N3O2/c1-2-10-5(9)4-6-3-7-8-4/h3H,2H2,1H3,(H,6,7,8)','InChIKey=DHZYWCBUDKTLGD-UHFFFAOYSA-N','CCOC(=O)c1nc[nH]n1',NULL),
	(64007,0,0,'3641-08-5','Consistent with Molecular Formula','C3H4N4O',112.0908,'ICN 1253','BD73DA7033AF141A-FICuS-01-67','75CC394E3AC0C3E4-FICTS-01-53','BD73DA7033AF141A-uuuuu-01-16','InChI=1S/C3H4N4O/c4-2(8)3-5-1-6-7-3/h1H,(H2,4,8)(H,5,6,7)','InChIKey=ZEWJFUNFEABPGL-UHFFFAOYSA-N','NC(=O)c1nc[nH]n1',NULL),
	(64008,0,1,'34815-01-5','Consistent with Molecular Formula','C2H3N5O2',129.078,'1H-1,2,4-Triazol-3-amine, N-nitro-','EB96B8F418AE8045-FICuS-01-71','0D5512F8652EA351-FICTS-01-21','EB96B8F418AE8045-uuuuu-01-20','InChI=1S/C2H3N5O2/c8-7(9)6-2-3-1-4-5-2/h1H,(H2,3,4,5,6)','InChIKey=JKMRKVRTECEDPV-UHFFFAOYSA-N','O=[N+]([O-])/N=c1\\nc[nH][nH]1','1'),
	(64009,0,1,'42216-41-1','Consistent with Molecular Formula','C3H5N5O2',143.1048,'1H-1,2,4-Triazol-3-amine, 5-methyl-N-nitro-','DC3A678FD4FDCB73-FICuS-01-9E','635C3D1622D0B176-FICTS-01-1D','DC3A678FD4FDCB73-uuuuu-01-4D','InChI=1S/C3H5N5O2/c1-2-4-3(6-5-2)7-8(9)10/h1H3,(H2,4,5,6,7)','InChIKey=AKRHSQIJWHJWPC-UHFFFAOYSA-N','Cc1n/c(=N\\[N+](=O)[O-])[nH][nH]1','1'),
	(64010,0,0,'16303-23-4','Consistent with Molecular Formula','C15H24N6O3',336.393,NULL,'9184A8F3BD9891E1-FICuS-01-66','9184A8F3BD9891E1-FICTS-01-45','9184A8F3BD9891E1-uuuuu-01-15','InChI=1S/C15H24N6O3/c1-7-22-8-2-19(1)13-16-14(20-3-9-23-10-4-20)18-15(17-13)21-5-11-24-12-6-21/h1-12H2','InChIKey=GHKBOCAECRMABJ-UHFFFAOYSA-N','C1CN(c2nc(N3CCOCC3)nc(N3CCOCC3)n2)CCO1',NULL),
	(64011,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN5',253.7339,NULL,'1AF23D40264A9A15-FICuS-01-49','1AF23D40264A9A15-FICTS-01-28','1AF23D40264A9A15-uuuuu-01-F8','InChI=1S/C11H16ClN5/c12-9-13-10(16-5-1-2-6-16)15-11(14-9)17-7-3-4-8-17/h1-8H2','InChIKey=KFYSUMDKLIXYMB-UHFFFAOYSA-N','Clc1nc(N2CCCC2)nc(N2CCCC2)n1',NULL),
	(64012,0,0,'13017-47-5','Consistent with Molecular Formula','C11H19N7O2',281.3168,NULL,'B0D9EC00CB8F1D3D-FICuS-01-8D','EFED15D0211ABC1C-FICTS-01-62','B0D9EC00CB8F1D3D-uuuuu-01-3C','InChI=1S/C11H19N7O2/c12-16-9-13-10(17-1-5-19-6-2-17)15-11(14-9)18-3-7-20-8-4-18/h1-8,12H2,(H,13,14,15,16)','InChIKey=PDVPMTPDISUWSY-UHFFFAOYSA-N','NN=c1nc(N2CCOCC2)[nH]c(N2CCOCC2)n1',NULL),
	(64013,0,0,'54589-69-4','Consistent with Molecular Formula','C13H23N7',277.3716,NULL,'8355E0B15D56CB33-FICuS-01-53','3C4F5BB4811ACB5A-FICTS-01-59','8355E0B15D56CB33-uuuuu-01-02','InChI=1S/C13H23N7/c14-18-11-15-12(19-7-3-1-4-8-19)17-13(16-11)20-9-5-2-6-10-20/h1-10,14H2,(H,15,16,17,18)','InChIKey=FRMDQHJBFSZPGZ-UHFFFAOYSA-N','NN=c1nc(N2CCCCC2)[nH]c(N2CCCCC2)n1',NULL),
	(64014,0,0,'10409-79-7','Consistent with Molecular Formula','C5H11N7',169.1888,NULL,'EC76373EC4C5F6D5-FICuS-01-82','B772E8436DC66C0D-FICTS-01-4C','EC76373EC4C5F6D5-uuuuu-01-31','InChI=1S/C5H11N7/c1-7-3-9-4(8-2)11-5(10-3)12-6/h6H2,1-2H3,(H3,7,8,9,10,11,12)','InChIKey=FCGOPCWLSUHJHB-UHFFFAOYSA-N','CNc1nc(=NN)nc(NC)[nH]1',NULL),
	(64015,5,0,'1031-61-4','Consistent with Molecular Formula','C10H14BrFN2O6',357.1328,'5-Bromo-1-(2-deoxy-.beta.-D-ribofuranosyl)-5-fluoro-6-methoxyhydrouracil\nHydrouracil, 5-bromo-1-(2-deoxy-.beta.-D-ribofuranosyl)-5-fluoro-6-methoxy-\nUridine, 5-bromo-2\'-deoxy-5-fluoro-5,6-dihydro-6-methoxy-\nHydrouracil, 5-bromo-1-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-5-fluoro-6-methoxy-','208B35351D1387F1-FICuS-01-32','208B35351D1387F1-FICTS-01-11','208B35351D1387F1-uuuuu-01-E1','InChI=1S/C10H14BrFN2O6/c1-19-8-10(11,12)7(17)13-9(18)14(8)6-2-4(16)5(3-15)20-6/h4-6,8,15-16H,2-3H2,1H3,(H,13,17,18)','InChIKey=JXBABPBZPSKYSI-UHFFFAOYSA-N','COC1N(C2CC(O)C(CO)O2)C(=O)NC(=O)C1(F)Br','1'),
	(64016,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'A5E063D9FF2A82FB-FICuS-01-89','A5E063D9FF2A82FB-FICTS-01-68','A5E063D9FF2A82FB-uuuuu-01-38','InChI=1S/C11H12N2O2/c1-9(14)13-10-3-5-11(6-4-10)15-8-2-7-12/h3-6H,2,8H2,1H3,(H,13,14)','InChIKey=XDCAKOKTPFPBJG-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCCC#N)cc1',NULL),
	(64017,0,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'7A25DC22C986312E-FICuS-01-56','7A25DC22C986312E-FICTS-01-35','7A25DC22C986312E-uuuuu-01-05','InChI=1S/C11H15NO3/c1-2-14-11(13)7-8-15-10-5-3-9(12)4-6-10/h3-6H,2,7-8,12H2,1H3','InChIKey=OJCZVJGOJUSZGG-UHFFFAOYSA-N','CCOC(=O)CCOc1ccc(N)cc1',NULL),
	(64018,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'77F6D0F8CFAEA0BE-FICuS-01-AA','77F6D0F8CFAEA0BE-FICTS-01-89','77F6D0F8CFAEA0BE-uuuuu-01-59','InChI=1S/C14H15N3O2/c1-12(18)17(10-2-8-15)13-4-6-14(7-5-13)19-11-3-9-16/h4-7H,2-3,10-11H2,1H3','InChIKey=XKYXCWFMLIDPCG-UHFFFAOYSA-N','CC(=O)N(CCC#N)c1ccc(OCCC#N)cc1',NULL),
	(64019,2,0,NULL,'Consistent with Molecular Formula','C15H23Cl2NO',304.2588,'Phenol, 3,4-dimethyl-6-[bis(2-chloropropyl)amino]methyl-','14D80F8E7AD8658A-FICuS-01-73','14D80F8E7AD8658A-FICTS-01-52','14D80F8E7AD8658A-uuuuu-01-22','InChI=1S/C15H23Cl2NO/c1-10-5-14(15(19)6-11(10)2)9-18(7-12(3)16)8-13(4)17/h5-6,12-13,19H,7-9H2,1-4H3','InChIKey=IIOGAVBCVDMYGF-UHFFFAOYSA-N','Cc1cc(O)c(CN(CC(C)Cl)CC(C)Cl)cc1C','1'),
	(64020,0,0,NULL,'Consistent with Molecular Formula','C17H26Cl4N2O2',432.2166,NULL,'05901680D322C47F-FICuS-01-33','05901680D322C47F-FICTS-01-12','05901680D322C47F-uuuuu-01-E2','InChI=1S/C17H26Cl4N2O2/c1-13-16(24)14(11-22(6-2-18)7-3-19)10-15(17(13)25)12-23(8-4-20)9-5-21/h10,24-25H,2-9,11-12H2,1H3','InChIKey=IXQCINWQNFZQFO-UHFFFAOYSA-N','Cc1c(O)c(CN(CCCl)CCCl)cc(CN(CCCl)CCCl)c1O',NULL),
	(64021,4,0,NULL,'Consistent with Molecular Formula','C21H34Cl4N2O2',488.3238,NULL,'ACCF4541EC708135-FICuS-01-62','ACCF4541EC708135-FICTS-01-41','ACCF4541EC708135-uuuuu-01-11','InChI=1S/C21H34Cl4N2O2/c1-13(22)7-26(8-14(2)23)11-18-6-19(21(29)17(5)20(18)28)12-27(9-15(3)24)10-16(4)25/h6,13-16,28-29H,7-12H2,1-5H3','InChIKey=CRTRJJFNURFWEE-UHFFFAOYSA-N','Cc1c(O)c(CN(CC(C)Cl)CC(C)Cl)cc(CN(CC(C)Cl)CC(C)Cl)c1O','1'),
	(64022,0,0,NULL,'Consistent with Molecular Formula','C23H34N2O2',370.5338,NULL,'997390D61CEFF45F-FICuS-01-7A','997390D61CEFF45F-FICTS-01-59','997390D61CEFF45F-uuuuu-01-29','InChI=1S/C23H34N2O2/c1-17-22-18(13-24(15-26-22)20-8-4-2-5-9-20)12-19-14-25(16-27-23(17)19)21-10-6-3-7-11-21/h12,20-21H,2-11,13-16H2,1H3','InChIKey=KNHRUHSCUJVWJI-UHFFFAOYSA-N','Cc1c2c(cc3c1OCN(C1CCCCC1)C3)CN(C1CCCCC1)CO2',NULL),
	(64023,2,0,NULL,'Consistent with Molecular Formula','C9H22ClNO5S',291.7895,NULL,'BC9DF9B8A6598CB3-FICuS-01-97','BC9DF9B8A6598CB3-FICTS-01-76','018C1F7C27D8F7EB-uuuuu-01-2C','InChI=1S/C9H21NO5S.ClH/c1-3-4-5-10-6-8(11)9(12)7-15-16(2,13)14;/h8-12H,3-7H2,1-2H3;1H/t8-,9-;/m1./s1','InChIKey=KRJTUVOKVUYUCL-VTLYIQCISA-N','CCCCNCC(O)C(O)COS(C)(=O)=O.Cl','1'),
	(64024,0,0,'3161-92-0','Consistent with Molecular Formula','C20H14N2NaO6S2',465.4502,'Cuba Orange','89C970399ECF0FF2-FICuS-01-7C','89C970399ECF0FF2-FICTS-01-5B','022E9C36FEB4BD5A-uuuuu-01-31','InChI=1S/C20H14N2O6S2.Na/c23-29(24,25)19-11-9-17(13-5-1-3-7-15(13)19)21-22-18-10-12-20(30(26,27)28)16-8-4-2-6-14(16)18;/h1-12H,(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=MCDVXSIEKJHWRS-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(S(=O)(=O)O)c3ccccc23)c2ccccc12.[Na+]',NULL),
	(64025,0,0,NULL,'Consistent with Molecular Formula','C30H24N6NaO8S2',683.6648,NULL,'EE2F90CEBA8F0E3D-FICuS-01-A7','EE2F90CEBA8F0E3D-FICTS-01-86','65C87CC1DAF4BC95-uuuuu-01-3C','InChI=1S/C30H24N6O8S2.Na/c1-17-14-22(32-30(38)18-2-4-20(31)5-3-18)9-13-26(17)35-34-23-8-12-25-19(15-23)16-27(46(42,43)44)28(29(25)37)36-33-21-6-10-24(11-7-21)45(39,40)41;/h2-16,37H,31H2,1H3,(H,32,38)(H,39,40,41)(H,42,43,44);/q;+1','InChIKey=DAERHTMRMVNEEP-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(N)cc2)ccc1/N=N/c1ccc2c(O)c(/N=N/c3ccc(S(=O)(=O)O)cc3)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(64026,0,0,NULL,'Consistent with Molecular Formula','C31H26N6NaO8S2',697.6916,NULL,'EA41FBBA062D1D1C-FICuS-01-82','EA41FBBA062D1D1C-FICTS-01-61','61A617B56656AFB4-uuuuu-01-07','InChI=1S/C31H26N6O8S2.Na/c1-17-3-11-26(27(13-17)46(40,41)42)36-37-29-28(47(43,44)45)16-20-15-23(8-10-24(20)30(29)38)34-35-25-12-9-22(14-18(25)2)33-31(39)19-4-6-21(32)7-5-19;/h3-16,38H,32H2,1-2H3,(H,33,39)(H,40,41,42)(H,43,44,45);/q;+1','InChIKey=QBTLFUURRPDXLD-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(/N=N/c4ccc(NC(=O)c5ccc(N)cc5)cc4C)ccc3c2O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(64027,0,0,NULL,'Consistent with Molecular Formula','C49H41?N11O10S3',1040.1106,'1-Naphthol-3,6-disulfonic acid, 8-amino-2-[[p-[[p-[(p-hydroxyphenyl)azo]phenyl]thio]phenyl]azo]-7-[(p-nitrophenyl)azo]-, compd. with guanidine, 1,3-di-o-tolyl-\n2,7-Naphthalenedisulfonic acid, 4-amino-5-hydroxy-6-[[p-[[p-[(p-hydroxyphenyl)azo]phenyl]thio]phenyl]azo]-3-[[p-nitrophenyl]azo]-, compd. with guanidine,1,3-di-o-tolyl-','96A1899FA0FF7C4A-FICuS-01-84','96A1899FA0FF7C4A-FICTS-01-63','96A1899FA0FF7C4A-uuuuu-01-33','InChI=1S/C34H24N8O10S3.C15H17N3/c35-31-30-19(17-28(54(47,48)49)32(31)40-38-20-1-9-24(10-2-20)42(45)46)18-29(55(50,51)52)33(34(30)44)41-39-23-7-15-27(16-8-23)53-26-13-5-22(6-14-26)37-36-21-3-11-25(43)12-4-21;1-11-7-3-5-9-13(11)17-15(16)18-14-10-6-4-8-12(14','InChIKey=HQLBUWWCSQXYOK-UHFFFAOYSA-N','*.Cc1ccccc1NC(=N)Nc1ccccc1C.Nc1c(/N=N/c2ccc([N+](=O)[O-])cc2)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(Sc4ccc(/N=N/c5ccc(O)cc5)cc4)cc3)c(O)c12',NULL),
	(64028,0,0,NULL,'Consistent with Molecular Formula','C35H28N10NaO12S3',899.8358,NULL,'64FD50E0B62CDBF3-FICuS-01-81','64FD50E0B62CDBF3-FICTS-01-60','EF1ABCEFD657695B-uuuuu-01-4F','InChI=1S/C35H28N10O12S3.Na/c1-17-25(36)16-28(60(55,56)57)32(30(17)37)42-39-21-9-5-18(6-10-21)19-7-11-22(12-8-19)40-44-34-27(59(52,53)54)14-20-13-26(58(49,50)51)33(31(38)29(20)35(34)46)43-41-23-3-2-4-24(15-23)45(47)48;/h2-16,46H,36-38H2,1H3,(H,49,50,51)(H,','InChIKey=VJZUGJCHROKWLK-UHFFFAOYSA-N','Cc1c(N)cc(S(=O)(=O)O)c(/N=N/c2ccc(-c3ccc(/N=N/c4c(S(=O)(=O)O)cc5cc(S(=O)(=O)O)c(/N=N/c6cccc([N+](=O)[O-])c6)c(N)c5c4O)cc3)cc2)c1N.[Na+]',NULL),
	(64029,0,0,NULL,'Consistent with Molecular Formula','C38H31N7NaO9S2',816.8142,NULL,'5FA13FB21410F45F-FICuS-01-5C','5FA13FB21410F45F-FICTS-01-3B','D446D3BD746B46F7-uuuuu-01-1F','InChI=1S/C38H31N7O9S2.Na/c1-21-3-15-32(33(17-21)55(49,50)51)44-45-35-34(56(52,53)54)20-25-19-29(12-14-30(25)36(35)46)42-43-31-16-13-28(18-22(31)2)41-38(48)24-6-10-27(11-7-24)40-37(47)23-4-8-26(39)9-5-23;/h3-20,46H,39H2,1-2H3,(H,40,47)(H,41,48)(H,49,50,51)','InChIKey=IEZOPADJYWOHQQ-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(/N=N/c4ccc(NC(=O)c5ccc(NC(=O)c6ccc(N)cc6)cc5)cc4C)ccc3c2O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(64030,0,0,NULL,'Consistent with Molecular Formula','C38H34N12NaO6S2',841.8732,NULL,'C9E30AC558A5D934-FICuS-01-6B','C9E30AC558A5D934-FICTS-01-4A','4204E6CA38DE6B9C-uuuuu-01-27','InChI=1S/C38H34N12O6S2.Na/c1-21-19-31(35(41)37(33(21)39)49-45-27-11-15-29(16-12-27)57(51,52)53)47-43-25-7-3-23(4-8-25)24-5-9-26(10-6-24)44-48-32-20-22(2)34(40)38(36(32)42)50-46-28-13-17-30(18-14-28)58(54,55)56;/h3-20H,39-42H2,1-2H3,(H,51,52,53)(H,54,55,56','InChIKey=OOOOEKUZGZIJCC-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(-c3ccc(/N=N/c4cc(C)c(N)c(/N=N/c5ccc(S(=O)(=O)O)cc5)c4N)cc3)cc2)c(N)c(/N=N/c2ccc(S(=O)(=O)O)cc2)c1N.[Na+]',NULL),
	(64031,0,0,NULL,'Consistent with Molecular Formula','C44H35N9NaO9S2',920.9252,NULL,'E7BDBF6A8920256A-FICuS-01-79','E7BDBF6A8920256A-FICTS-01-58','6C5A5365E95B97C2-uuuuu-01-12','InChI=1S/C44H35N9O9S2.Na/c1-25-21-33(46-43(55)27-3-7-30(45)8-4-27)14-19-38(25)51-48-31-9-5-28(6-10-31)44(56)47-34-15-20-39(26(2)22-34)52-50-35-13-18-37-29(23-35)24-40(64(60,61)62)41(42(37)54)53-49-32-11-16-36(17-12-32)63(57,58)59;/h3-24,54H,45H2,1-2H3,(H,','InChIKey=IQFLQWNBQOAWDG-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(N)cc2)ccc1/N=N/c1ccc(C(=O)Nc2ccc(/N=N/c3ccc4c(O)c(/N=N/c5ccc(S(=O)(=O)O)cc5)c(S(=O)(=O)O)cc4c3)c(C)c2)cc1.[Na+]',NULL),
	(64032,0,0,NULL,'Consistent with Molecular Formula','C70H56N14NaO14S4',1468.5276,NULL,'C5BBFACDB316D342-FICuS-01-8A','C5BBFACDB316D342-FICTS-01-69','4E5C16C2D36D61EA-uuuuu-01-21','InChI=1S/C70H56N14O14S4.Na/c1-39-27-49(15-21-61(39)79-73-51-17-23-63(41(3)29-51)81-75-53-19-25-65(43(5)31-53)83-77-55-13-11-47-33-57(99(87,88)89)37-67(59(47)35-55)101(93,94)95)71-69(85)45-7-9-46(10-8-45)70(86)72-50-16-22-62(40(2)28-50)80-74-52-18-24-64(42','InChIKey=DUOFPVAOWOTZQG-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(/N=N/c5ccc(/N=N/c6ccc(/N=N/c7ccc8cc(S(=O)(=O)O)cc(S(=O)(=O)O)c8c7)c(C)c6)c(C)c5)c(C)c4)cc3)cc2C)ccc1/N=N/c1ccc(/N=N/c2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)c(C)c1.[Na+]',NULL),
	(64033,0,0,NULL,'Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'EA789E1014DFFAB1-FICuS-01-84','EA789E1014DFFAB1-FICTS-01-63','EA789E1014DFFAB1-uuuuu-01-33','InChI=1S/C13H13N5/c1-9-5-3-4-6-11(9)17-12-10-7-16-18(2)13(10)15-8-14-12/h3-8H,1-2H3,(H,14,15,17)','InChIKey=HDLMKZFSQQAMKU-UHFFFAOYSA-N','Cc1ccccc1Nc1ncnc2c1cnn2C',NULL),
	(64034,0,0,NULL,'Consistent with Molecular Formula','C8H10ClN5',211.6535,NULL,'1501979BB17F7C2D-FICuS-01-59','1501979BB17F7C2D-FICTS-01-38','1501979BB17F7C2D-uuuuu-01-08','InChI=1S/C8H10ClN5/c1-3-10-6-5-4-11-14(2)7(5)13-8(9)12-6/h4H,3H2,1-2H3,(H,10,12,13)','InChIKey=HUICSIRSHOCDOY-UHFFFAOYSA-N','CCNc1nc(Cl)nc2c1cnn2C',NULL),
	(64035,1,0,NULL,'Consistent with Molecular Formula','C4H8N2O4',148.1182,NULL,'8335318F8B47C046-FICuS-01-3E','8335318F8B47C046-FICTS-01-1D','8335318F8B47C046-uuuuu-01-ED','InChI=1S/C4H8N2O4/c5-6-2(4(9)10)1-3(7)8/h2,6H,1,5H2,(H,7,8)(H,9,10)','InChIKey=RLFYROFKMULBFJ-UHFFFAOYSA-N','NNC(CC(=O)O)C(=O)O','1'),
	(64036,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'EE4579653BDE8300-FICuS-01-5E','EE4579653BDE8300-FICTS-01-3D','EE4579653BDE8300-uuuuu-01-0D','InChI=1S/C16H14N2O2/c19-12-17-18-16(20)11-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12H,(H,17,19)(H,18,20)','InChIKey=UVNZBFLGFCPELX-UHFFFAOYSA-N','O=CNNC(=O)C=C(c1ccccc1)c1ccccc1',NULL),
	(64037,0,0,NULL,'Consistent with Molecular Formula','C29H24N2O2',432.5208,NULL,'7DDADF2D0A6B9CD7-FICuS-01-A7','34E34C19FA9BC215-FICTS-01-43','7DDADF2D0A6B9CD7-uuuuu-01-56','InChI=1S/C29H24N2O2/c32-27(21-26(22-13-5-1-6-14-22)23-15-7-2-8-16-23)30-31-29(33)28(24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-21,28H,(H,30,32)(H,31,33)','InChIKey=CMYZPGABXKWLMO-UHFFFAOYSA-N','O=C(C=C(c1ccccc1)c1ccccc1)NNC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(64038,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O3',374.4384,NULL,'77A9AFE0FA103026-FICuS-01-5E','77A9AFE0FA103026-FICTS-01-3D','77A9AFE0FA103026-uuuuu-01-0D','InChI=1S/C23H22N2O3/c26-21(16-18-10-4-1-5-11-18)24-25-22(27)17-23(28,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,28H,16-17H2,(H,24,26)(H,25,27)','InChIKey=CYGQOLCFHQKRHR-UHFFFAOYSA-N','O=C(Cc1ccccc1)NNC(=O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(64039,0,0,NULL,'Consistent with Molecular Formula','C29H26N2O3',450.536,NULL,'0F102EF746636AFC-FICuS-01-65','0F102EF746636AFC-FICTS-01-44','0F102EF746636AFC-uuuuu-01-14','InChI=1S/C29H26N2O3/c32-26(21-29(34,24-17-9-3-10-18-24)25-19-11-4-12-20-25)30-31-28(33)27(22-13-5-1-6-14-22)23-15-7-2-8-16-23/h1-20,27,34H,21H2,(H,30,32)(H,31,33)','InChIKey=YVRBRLQWDAFIFC-UHFFFAOYSA-N','O=C(CC(O)(c1ccccc1)c1ccccc1)NNC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(64040,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'D56FDCA854D7D915-FICuS-01-83','D56FDCA854D7D915-FICTS-01-62','D56FDCA854D7D915-uuuuu-01-32','InChI=1S/C22H20N2O3/c25-20(23-24-21(26)17-10-4-1-5-11-17)16-22(27,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,27H,16H2,(H,23,25)(H,24,26)','InChIKey=DVWIPBCNTOLWGF-UHFFFAOYSA-N','O=C(CC(O)(c1ccccc1)c1ccccc1)NNC(=O)c1ccccc1',NULL),
	(64041,0,0,'91978-25-5','Consistent with Molecular Formula','C10H15N5',205.262,NULL,'500C72391B96DE17-FICuS-01-47','44C5C020A9FE3BA0-FICTS-01-46','500C72391B96DE17-uuuuu-01-F6','InChI=1S/C10H15N5/c1-3-4-5-11-9-8-6-12-15-10(8)14-7(2)13-9/h6H,3-5H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=XSEQDZWYOLTNQT-UHFFFAOYSA-N','CCCCNc1nc(C)nc2[nH]ncc12',NULL),
	(64042,0,0,NULL,'Consistent with Molecular Formula','C22H15Cl4N3O6S2',623.309,NULL,'418352697ECDE9DF-FICuS-01-78','418352697ECDE9DF-FICTS-01-57','418352697ECDE9DF-uuuuu-01-27','InChI=1S/C22H15Cl4N3O6S2/c23-14-6-8-17(25)21(10-14)36(30,31)34-12-19-20(29(28-27-19)16-4-2-1-3-5-16)13-35-37(32,33)22-11-15(24)7-9-18(22)26/h1-11H,12-13H2','InChIKey=KZHYELFLYKJUPM-UHFFFAOYSA-N','O=S(=O)(OCc1nnn(-c2ccccc2)c1COS(=O)(=O)c1cc(Cl)ccc1Cl)c1cc(Cl)ccc1Cl',NULL),
	(64043,5,0,NULL,'Consistent with Molecular Formula','C22H28N4O9S',524.5446,NULL,'E440C038A0DA7C32-FICuS-01-57','E440C038A0DA7C32-FICTS-01-36','E440C038A0DA7C32-uuuuu-01-06','InChI=1S/C22H28N4O9S/c1-6-7-36-21-16-20(23-9-24-21)26(10-25-16)22-19(34-14(5)30)18(33-13(4)29)17(32-12(3)28)15(35-22)8-31-11(2)27/h9-10,15,17-19,22H,6-8H2,1-5H3','InChIKey=PBATXHYPVCTNJO-UHFFFAOYSA-N','CCCSc1ncnc2c1ncn2C1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(64044,0,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to Na from H3NO6S2.2Na.Na','H3NNaO6S2',200.1366,NULL,'F02E52AB9A792A9F-FICuS-01-7A','F02E52AB9A792A9F-FICTS-01-59','F02E52AB9A792A9F-uuuuu-01-29','InChI=1S/H3NO6S2.Na/c2-8(3,4)1-9(5,6)7;/h1H,(H,2,3,4)(H,5,6,7);/q;+1','InChIKey=WZMNDYPVTQKDPS-UHFFFAOYSA-N','O=S(=O)(O)NS(=O)(=O)O.[Na+]',NULL),
	(64045,0,0,NULL,'No Comparision - Unparameterized Atom - As(a25) connected atoms =[ C O O O ]','C13H13AsN6O5S',440.2645,'ANTINEOPLASTIC-80921','DAF910FC00207159-FICuS-01-4D','DAF910FC00207159-FICTS-01-2C','DAF910FC00207159-uuuuu-01-FC','InChI=1S/C13H13AsN6O5S/c1-2-26(24,25)12-10-11(15-7-16-12)18-13(17-10)20-19-9-5-3-8(4-6-9)14(21,22)23/h3-7H,2H2,1H3,(H2,21,22,23)(H,15,16,17,18)','InChIKey=QKENGCUGDQQQPG-UHFFFAOYSA-N','CCS(=O)(=O)c1ncnc2nc(/N=N/c3ccc([As](=O)(O)O)cc3)[nH]c12',NULL),
	(64046,2,0,NULL,'Consistent with Molecular Formula','C12H20O2S3',292.4688,NULL,'23BD884296F90768-FICuS-01-4B','23BD884296F90768-FICTS-01-2A','23BD884296F90768-uuuuu-01-FA','InChI=1S/C12H20O2S3/c1-4-6-12(3,5-2)10(13)14-7-9-8-16-11(15)17-9/h9H,4-8H2,1-3H3','InChIKey=LLMODYZDADMFAP-UHFFFAOYSA-N','CCCC(C)(CC)C(=O)OCC1CSC(=S)S1','1'),
	(64047,0,0,NULL,'No Comparision - Unparameterized Atom - As(a23) connected atoms =[ C O O O ]','C11H10AsN7O4',379.1661,'ANTINEOPLASTIC-80923','C238FC61D7936C73-FICuS-01-61','8ED7D79EEFA57974-FICTS-01-73','C238FC61D7936C73-uuuuu-01-10','InChI=1S/C11H10AsN7O4/c13-10-15-8-7(9(20)17-10)14-11(16-8)19-18-6-3-1-5(2-4-6)12(21,22)23/h1-4H,(H2,21,22,23)(H4,13,14,15,16,17,20)','InChIKey=NGFQAWGVOGIYHO-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]c(/N=N/c3ccc([As](=O)(O)O)cc3)nc2[nH]1',NULL),
	(64048,1,0,NULL,'Consistent with Molecular Formula','C19H18N6NaO4S3',513.5588,'Sulfonium, purin-6-yl-bis(p-toluenesulfonamido)-hydroxide, inner salt, sodium deriv.','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C19H18N6O4S3.Na/c1-13-3-7-15(8-4-13)31(26,27)24-30(19-17-18(21-11-20-17)22-12-23-19)25-32(28,29)16-9-5-14(2)6-10-16;/h3-12H,1-2H3,(H,24,25)(H,20,21,22,23);/q;+1','InChIKey=YMURPVMZLDBUIJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)[N-][S+](NS(=O)(=O)c2ccc(C)cc2)c2ncnc3nc[nH]c23)cc1.[Na+]','1'),
	(64049,0,0,'52578-66-2','Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'E9B053FAE8B1BF0A-FICuS-01-8F','E9B053FAE8B1BF0A-FICTS-01-6E','E9B053FAE8B1BF0A-uuuuu-01-3E','InChI=1S/C8H8N4O/c1-6(13)10-7-2-4-8(5-3-7)11-12-9/h2-5H,1H3,(H,10,13)','InChIKey=STBMXWORHXFHES-UHFFFAOYSA-N','CC(=O)Nc1ccc(N=[N+]=[N-])cc1',NULL),
	(64050,0,0,NULL,'No Comparision - Unparameterized Atom - V(a3) connected atoms =[ O O O O O ]','C14H10?N2NaO7V',392.1734,NULL,'97846A72F35894A1-FICuS-01-48','97846A72F35894A1-FICTS-01-27','97846A72F35894A1-uuuuu-01-F7','InChI=1S/2C7H7NO3.Na.O.V/c2*8-4-1-2-5(7(10)11)6(9)3-4;;;/h2*1-3,9H,8H2,(H,10,11);;;/q;;+1;;+4/p-4','InChIKey=HSRKRLCGGHKROM-UHFFFAOYSA-J','*.Nc1ccc2c(c1)O[V]1(=O)(OC2=O)OC(=O)c2ccc(N)cc2O1.[Na+]',NULL),
	(64051,0,0,NULL,'Consistent with Molecular Formula','C11H13N7O2S2',339.3894,NULL,'B755D0EB491AE4F7-FICuS-01-7A','B755D0EB491AE4F7-FICTS-01-59','B755D0EB491AE4F7-uuuuu-01-29','InChI=1S/C11H13N7O2S2/c1-21-11-15-9(12)8(10(13)16-11)18-17-6-2-4-7(5-3-6)22(14,19)20/h2-5H,1H3,(H2,14,19,20)(H4,12,13,15,16)','InChIKey=HWJZYQYVEOQYSV-UHFFFAOYSA-N','CSc1nc(N)c(/N=N/c2ccc(S(N)(=O)=O)cc2)c(N)n1',NULL),
	(64052,0,0,'36326-86-0','Consistent with Molecular Formula','C6H6N4O2S',198.199,NULL,'22D425A4261B15C5-FICuS-01-38','22D425A4261B15C5-FICTS-01-17','22D425A4261B15C5-uuuuu-01-E7','InChI=1S/C6H6N4O2S/c7-10-9-5-1-3-6(4-2-5)13(8,11)12/h1-4H,(H2,8,11,12)','InChIKey=UZEFHQIOSJWWSB-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(64053,0,0,'41657-72-1','Consistent with Molecular Formula','C12H9N5',223.2366,NULL,'F51ECFE3DF997C6B-FICuS-01-A7','F51ECFE3DF997C6B-FICTS-01-86','F51ECFE3DF997C6B-uuuuu-01-56','InChI=1S/C12H9N5/c13-17-16-12-8-6-11(7-9-12)15-14-10-4-2-1-3-5-10/h1-9H','InChIKey=XAHGLDAGSNJLPI-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(64054,1,0,'40306-78-3','Consistent with Molecular Formula','C7H9NNaO4S',226.2022,NULL,'A8D5729AF780E0EA-FICuS-01-7C','A8D5729AF780E0EA-FICTS-01-5B','23329E9597FB5242-uuuuu-01-F1','InChI=1S/C7H9NO4S.Na/c8-6-3-1-5(2-4-6)7(9)13(10,11)12;/h1-4,7,9H,8H2,(H,10,11,12);/q;+1','InChIKey=FGKXNPOPAOPUOG-UHFFFAOYSA-N','Nc1ccc(C(O)S(=O)(=O)O)cc1.[Na+]','1'),
	(64055,0,0,NULL,'Consistent with Molecular Formula','C18H11N7S',357.3918,NULL,'EBDC0FA41E0A98FD-FICuS-01-A2','364EE304E15A9C41-FICTS-01-31','EBDC0FA41E0A98FD-uuuuu-01-51','InChI=1S/C18H11N7S/c1-3-7-13-11(5-1)15(12-6-2-4-8-14(12)23-13)24-25-26-18-16-17(20-9-19-16)21-10-22-18/h1-10H,(H,19,20,21,22)','InChIKey=XSFSUFZRUVSKAU-UHFFFAOYSA-N','c1ccc2c(/N=N/Sc3ncnc4nc[nH]c34)c3ccccc3nc2c1',NULL),
	(64056,0,0,'6427-66-3','Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'72756177635351D7-FICuS-01-23','72756177635351D7-FICTS-01-02','72756177635351D7-uuuuu-01-D2','InChI=1S/C7H5N3O2/c8-10-9-6-3-1-5(2-4-6)7(11)12/h1-4H,(H,11,12)','InChIKey=PQXPAFTXDVNANI-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(C(=O)O)cc1',NULL),
	(64057,0,0,NULL,'No Comparision - Unparameterized Atom - As(a24) connected atoms =[ C O O O ]','C18H23AsN2O5',422.3117,'ANTINEOPLASTIC-80933','BE9B4EC857687585-FICuS-01-70','BE9B4EC857687585-FICTS-01-4F','BE9B4EC857687585-uuuuu-01-1F','InChI=1S/C18H23AsN2O5/c1-2-3-4-5-6-13-11-16(18(23)12-17(13)22)21-20-15-9-7-14(8-10-15)19(24,25)26/h7-12,22-23H,2-6H2,1H3,(H2,24,25,26)','InChIKey=KIYZRFWJGRMMFZ-UHFFFAOYSA-N','CCCCCCc1cc(/N=N/c2ccc([As](=O)(O)O)cc2)c(O)cc1O',NULL),
	(64058,0,0,'1468-27-5','Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'1659D38427190C50-FICuS-01-2A','1659D38427190C50-FICTS-01-09','1659D38427190C50-uuuuu-01-D9','InChI=1S/C12H15NO3S/c1-10-5-7-11(8-6-10)17(14,15)13-12-4-2-3-9-16-12/h5-8H,2-4,9H2,1H3','InChIKey=ZKHXUEGXMLYKSX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=C2/CCCCO2)cc1',NULL),
	(64059,0,0,NULL,'Consistent with Molecular Formula','C10H19N3O5',261.2772,NULL,'317D8C2D5B736965-FICuS-01-52','317D8C2D5B736965-FICTS-01-31','317D8C2D5B736965-uuuuu-01-01','InChI=1S/C10H19N3O5/c1-3-17-9(14)11-13(10(15)18-4-2)12-5-7-16-8-6-12/h3-8H2,1-2H3,(H,11,14)','InChIKey=UQMUJHXXSCPDOJ-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)N1CCOCC1',NULL),
	(64060,0,0,NULL,'Consistent with Molecular Formula','C11H9N7O2S3',367.4178,NULL,'FC589F39DB24FE1C-FICuS-01-93','9D4321A50B5F8D8F-FICTS-01-4A','FC589F39DB24FE1C-uuuuu-01-42','InChI=1S/C11H9N7O2S3/c12-23(19,20)6-3-1-5(2-4-6)17-18-10-13-7-8(14-10)15-11(22)16-9(7)21/h1-4H,(H2,12,19,20)(H3,13,14,15,16,21,22)','InChIKey=QOPLHJPPEYWVLB-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2nc3[nH]c(=S)[nH]c(=S)c3[nH]2)cc1',NULL),
	(64061,0,0,NULL,'Consistent with Molecular Formula','C26H27ClN4O10',590.9731,NULL,'613AF533E0718C48-FICuS-01-47','C0827A86E90A43AF-FICTS-01-46','61C652D6DFFC5506-uuuuu-01-1A','InChI=1S/C26H26N4O10.ClH/c31-13-20-18(9-27-16-5-1-14(2-6-16)25(38)29-11-21(32)33)23(36)24(37)19(40-20)10-28-17-7-3-15(4-8-17)26(39)30-12-22(34)35;/h1-8,27-28,31,37H,9-13H2,(H,29,38)(H,30,39)(H,32,33)(H,34,35);1H','InChIKey=HIBNWBKIHPGDIC-UHFFFAOYSA-N','Cl.O=C(O)CNC(=O)c1ccc(NCc2oc(CO)c(CNc3ccc(C(=O)NCC(=O)O)cc3)c(=O)c2O)cc1',NULL),
	(64062,0,1,NULL,'Consistent with Molecular Formula','C30H31ClN6O2',543.0669,'Cinnamanilide, 4\'-(1,4,5,6-tetrahydro-2-pyrimidinyl)-4-[[p-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]carbamoyl]-, dihydrochloride, dihydrate\nBenzamide, 4-[3-oxo-3-[[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]amino]-1-propenyl]-N-[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-, dihydrochloride','23ED0C4AB1BA4452-FICuS-01-62','23ED0C4AB1BA4452-FICTS-01-41','2311ABAF8E379D1C-uuuuu-01-1F','InChI=1S/C30H30N6O2.ClH/c37-27(35-25-12-8-22(9-13-25)28-31-17-1-18-32-28)16-5-21-3-6-24(7-4-21)30(38)36-26-14-10-23(11-15-26)29-33-19-2-20-34-29;/h3-16H,1-2,17-20H2,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H','InChIKey=WTSCOHAIRZMAKC-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccc(C(=O)Nc2ccc(C3=NCCCN3)cc2)cc1)Nc1ccc(C2=NCCCN2)cc1','1'),
	(64063,0,0,NULL,'Consistent with Molecular Formula','C30H33ClN6O2',545.0827,'Hydrocinnamanilide, 4\'-(1,4,5,6-tetrahydro-2-pyrimidinyl)-4-[[p-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]carbamoyl]-, dihydrochloride\nBenzenepropanamide, N-[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]-4-[[[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]amino]carbonyl]-, dihydrochloride','4AA466B614CB928A-FICuS-01-63','4AA466B614CB928A-FICTS-01-42','4A58C1532B464BC4-uuuuu-01-FF','InChI=1S/C30H32N6O2.ClH/c37-27(35-25-12-8-22(9-13-25)28-31-17-1-18-32-28)16-5-21-3-6-24(7-4-21)30(38)36-26-14-10-23(11-15-26)29-33-19-2-20-34-29;/h3-4,6-15H,1-2,5,16-20H2,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H','InChIKey=DBGBRAAOYFWYRV-UHFFFAOYSA-N','Cl.O=C(CCc1ccc(C(=O)Nc2ccc(C3=NCCCN3)cc2)cc1)Nc1ccc(C2=NCCCN2)cc1',NULL),
	(64064,0,2,NULL,'Consistent with Molecular Formula','C32H33ClN6O2',569.1047,'p-Benzenediacrylanilide, 3\',3\'\'-bis(1,4,5,6-tetrahydro-2-pyrimidinyl)-, dihydrochloride','4DB5C1556563A13A-FICuS-01-4E','4DB5C1556563A13A-FICTS-01-2D','8E03A8B623EF6E8C-uuuuu-01-2D','InChI=1S/C32H32N6O2.ClH/c39-29(37-27-7-1-5-25(21-27)31-33-17-3-18-34-31)15-13-23-9-11-24(12-10-23)14-16-30(40)38-28-8-2-6-26(22-28)32-35-19-4-20-36-32;/h1-2,5-16,21-22H,3-4,17-20H2,(H,33,34)(H,35,36)(H,37,39)(H,38,40);1H/b15-13+,16-14?;','InChIKey=BSFOYGSAAMAMCS-VONVIWPFSA-N','Cl.O=C(/C=C/c1ccc(/C=C/C(=O)Nc2cccc(C3=NCCCN3)c2)cc1)Nc1cccc(C2=NCCCN2)c1','1'),
	(64065,0,0,NULL,'Consistent with Molecular Formula','C23H27ClN6O2',454.9583,NULL,'F78046DB0D189115-FICuS-01-49','F78046DB0D189115-FICTS-01-28','F77CE13E3295485B-uuuuu-01-11','InChI=1S/C23H26N6O2.ClH/c30-20(28-18-7-3-16(4-8-18)22-24-11-1-12-25-22)15-21(31)29-19-9-5-17(6-10-19)23-26-13-2-14-27-23;/h3-10H,1-2,11-15H2,(H,24,25)(H,26,27)(H,28,30)(H,29,31);1H','InChIKey=BGJOFVOEIXEXJQ-UHFFFAOYSA-N','Cl.O=C(CC(=O)Nc1ccc(C2=NCCCN2)cc1)Nc1ccc(C2=NCCCN2)cc1',NULL),
	(64066,0,0,NULL,'Consistent with Molecular Formula','C22H23ClN4O2',410.9023,NULL,'D4621085DB9B93B6-FICuS-01-5A','D4621085DB9B93B6-FICTS-01-39','D49EB760E4164AF8-uuuuu-01-1E','InChI=1S/C22H22N4O2.ClH/c23-13-15-1-9-19(10-2-15)25-21(27)17-5-7-18(8-6-17)22(28)26-20-11-3-16(14-24)4-12-20;/h1-12H,13-14,23-24H2,(H,25,27)(H,26,28);1H','InChIKey=JMHNPCIHMDLMPT-UHFFFAOYSA-N','Cl.NCc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(CN)cc3)cc2)cc1',NULL),
	(64067,0,0,NULL,'Consistent with Molecular Formula','C30H36ClN9O2',590.1265,'Terephthalanilide, 2-amino-4\',4\'\'-bis[2-(2-imidazolin-2-ylamino)ethyl]-, dihydrochloride\n1,4-Benzenedicarboxamide, 2-amino-N,N\'-bis[4-[2-[(4,5-dihydro-1H-imidazol-2-yl)amino]ethyl]phenyl]-, dihydrochloride','A367275FE83FD1B1-FICuS-01-6A','52759EE882BB3CD2-FICTS-01-4E','A39B80BAD7B208FF-uuuuu-01-33','InChI=1S/C30H35N9O2.ClH/c31-26-19-22(27(40)38-23-6-1-20(2-7-23)11-13-32-29-34-15-16-35-29)5-10-25(26)28(41)39-24-8-3-21(4-9-24)12-14-33-30-36-17-18-37-30;/h1-10,19H,11-18,31H2,(H,38,40)(H,39,41)(H2,32,34,35)(H2,33,36,37);1H','InChIKey=LLBYMXBOPINDNB-UHFFFAOYSA-N','Cl.Nc1cc(C(=O)Nc2ccc(CCNC3=NCCN3)cc2)ccc1C(=O)Nc1ccc(CCNC2=NCCN2)cc1',NULL),
	(64068,0,0,NULL,'Consistent with Molecular Formula','C26H30ClN7O2',508.0217,NULL,'05624EFC0B41FF82-FICuS-01-63','05624EFC0B41FF82-FICTS-01-42','059EE91934CC26CC-uuuuu-01-1C','InChI=1S/C26H29N7O2.ClH/c1-28-23(29-2)16-7-5-9-19(13-16)32-25(34)18-11-12-21(22(27)15-18)26(35)33-20-10-6-8-17(14-20)24(30-3)31-4;/h5-15H,27H2,1-4H3,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=YWAJNIOYLGKOIK-UHFFFAOYSA-N','C/N=C(\\NC)c1cccc(NC(=O)c2ccc(C(=O)Nc3cccc(/C(=N/C)NC)c3)c(N)c2)c1.Cl',NULL),
	(64069,0,0,NULL,'Consistent with Molecular Formula','C30H28ClN9O',566.0639,'Carbanilide, 4-cyano-4\'-[N\'-[p-(N\'-methylamidino)phenyl]amidino]phenyl)amidino)-, trihydrochloride\nBenzenecarboximidamide, 4-[[[4-[[[(4-cyanophenyl)amino]carbonyl]amino]phenyl]iminomethyl]amino]-N-[4-[imino(methylamino)methyl]phenyl]-, trihydrochloride','E73C30A85BE3A566-FICuS-01-66','E73C30A85BE3A566-FICTS-01-45','E7C0974D646E7C28-uuuuu-01-16','InChI=1S/C30H27N9O.ClH/c1-35-27(32)20-4-12-23(13-5-20)36-28(33)21-6-14-24(15-7-21)37-29(34)22-8-16-26(17-9-22)39-30(40)38-25-10-2-19(18-31)3-11-25;/h2-17H,1H3,(H2,32,35)(H2,33,36)(H2,34,37)(H2,38,39,40);1H','InChIKey=JQBGMUKTWSGRCC-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(NC(=N)c3ccc(NC(=O)Nc4ccc(C#N)cc4)cc3)cc2)cc1.Cl',NULL),
	(64070,0,0,NULL,'Consistent with Molecular Formula','C45H45ClN14O',833.3967,'Carbanilide, 4,4\'-bis[N\'-[p-[N\'-[p-(N\'-methylamidino)phenyl]amidino]phenyl]amidino]-, hexahydrochloride\nBenzenecarboximidamide, 4,4\'-(carbonyldiimino)bis[N-[4-[imino[[4-[imino(methylamino)methyl]phenyl]amino]methyl]phenyl]-, hexahydrochloride','FF534098824CD238-FICuS-01-52','704E505472DD6686-FICTS-01-1F','FFAFE77DBDC10B76-uuuuu-01-59','InChI=1S/C45H44N14O.ClH/c1-52-39(46)27-3-15-33(16-4-27)54-41(48)29-7-19-35(20-8-29)56-43(50)31-11-23-37(24-12-31)58-45(60)59-38-25-13-32(14-26-38)44(51)57-36-21-9-30(10-22-36)42(49)55-34-17-5-28(6-18-34)40(47)53-2;/h3-26H,1-2H3,(H2,46,52)(H2,47,53)(H2,48,','InChIKey=NHRMQCGQDVXOFW-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(NC(=N)c3ccc(NC(=O)Nc4ccc(C(=N)Nc5ccc(C(=N)Nc6ccc(C(=N)NC)cc6)cc5)cc4)cc3)cc2)cc1.Cl',NULL),
	(64071,0,0,NULL,'Consistent with Molecular Formula','C24H27ClN8',462.9839,'Terephthalamidine, N\'-methyl-N\'\'\'-[p-(N\'-methylamidino)phenyl]amidino]phenyl]-, tetrahydrochloride','FFE70BB81FC7241E-FICuS-01-88','DED3FF485B19195F-FICTS-01-64','FF1BAC5D204AFD50-uuuuu-01-38','InChI=1S/C24H26N8.ClH/c1-29-21(25)15-3-5-17(6-4-15)23(27)31-20-13-9-18(10-14-20)24(28)32-19-11-7-16(8-12-19)22(26)30-2;/h3-14H,1-2H3,(H2,25,29)(H2,26,30)(H2,27,31)(H2,28,32);1H','InChIKey=JOPMWZZILCMPRK-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(NC(=N)c3ccc(C(=N)NC)cc3)cc2)cc1.Cl',NULL),
	(64072,0,0,NULL,'Consistent with Molecular Formula','C31H33ClN10O',597.1211,'Carbanilide, 4-(N\'-methylamidino)-4\'-[N\'-[p-[N\'-[p\'-(N\'-methylamidino)phenyl]amidino]phenyl]amidino]-, tetrahydrochloride\nBenzenecarboximidamide, N-[4-[imino[[4-[imino(methylamino)methyl]phenyl]amino]methyl]phenyl]-4-[[[[4-[imino(methylamino)methyl]phenyl]amino]carbonyl]amino]-, tetrahydrochloride','F9F361FF3B155744-FICuS-01-61','726DCF570C525D84-FICTS-01-3D','F90FC61A04988E0A-uuuuu-01-19','InChI=1S/C31H32N10O.ClH/c1-36-27(32)19-3-11-23(12-4-19)38-29(34)21-7-13-24(14-8-21)39-30(35)22-9-17-26(18-10-22)41-31(42)40-25-15-5-20(6-16-25)28(33)37-2;/h3-18H,1-2H3,(H2,32,36)(H2,33,37)(H2,34,38)(H2,35,39)(H2,40,41,42);1H','InChIKey=HSJVSRFIFZQNHH-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(NC(=N)c3ccc(NC(=O)Nc4ccc(C(=N)NC)cc4)cc3)cc2)cc1.Cl',NULL),
	(64073,0,0,NULL,'Consistent with Molecular Formula','C31H32ClN9O',582.1065,'Benzanilide, 4-(N\'-methylamidino)-4\'-[N\'-[p-[N\'-[p-(N\'-methylamidino)phenyl]amidino]phenyl]amidino]-, tetrahydrochloride\nBenzamide, N-[4-[imino[[4-[imino[[4-[imino(methylamino)methyl]phenyl]amino]methyl]phenyl]amino]methyl]phenyl]-4-[imino(methylamino)methyl]-, tetrahydrochloride','E2915649EBF94197-FICuS-01-5B','4691979A1A146906-FICTS-01-10','E26DF1ACD47498D9-uuuuu-01-33','InChI=1S/C31H31N9O.ClH/c1-36-27(32)19-3-5-23(6-4-19)31(41)40-26-17-11-22(12-18-26)30(35)39-25-15-9-21(10-16-25)29(34)38-24-13-7-20(8-14-24)28(33)37-2;/h3-18H,1-2H3,(H2,32,36)(H2,33,37)(H2,34,38)(H2,35,39)(H,40,41);1H','InChIKey=KFDWLMLBRYJDBQ-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(NC(=N)c3ccc(NC(=O)c4ccc(C(=N)NC)cc4)cc3)cc2)cc1.Cl',NULL),
	(64074,0,0,NULL,'Consistent with Molecular Formula','C31H33ClN10',581.1217,'Terephthalamidine, N\'-methyl-N\'\'\'-[p-[N\'-[p-[N\'-[p-(N\'-methylamidino)phenyl]amidino]phenyl]amidino]phenyl]-, pentahydrochloride\n1,4-Benzenedicarboximidamide, N-[4-[imino[[4-[imino[[4-[imino(methylamino)methyl]phenyl]amino]methyl]phenyl]amino]methyl]phenyl]-N\'\'-methyl-, pentahydrochloride','FD190D772F20F050-FICuS-01-52','8964A8D401214D03-FICTS-01-11','FDE5AA9210AD291E-uuuuu-01-2E','InChI=1S/C31H32N10.ClH/c1-37-27(32)19-3-5-21(6-4-19)29(34)39-25-15-9-23(10-16-25)31(36)41-26-17-11-22(12-18-26)30(35)40-24-13-7-20(8-14-24)28(33)38-2;/h3-18H,1-2H3,(H2,32,37)(H2,33,38)(H2,34,39)(H2,35,40)(H2,36,41);1H','InChIKey=XEVDHFSEDLDAMJ-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(NC(=N)c3ccc(NC(=N)c4ccc(C(=N)NC)cc4)cc3)cc2)cc1.Cl',NULL),
	(64075,0,0,NULL,'Consistent with Molecular Formula','C34H45ClN6O2',605.2215,NULL,'A988FFA283F984B9-FICuS-01-81','A988FFA283F984B9-FICTS-01-60','A9745847BC745DF7-uuuuu-01-19','InChI=1S/C34H44N6O2.ClH/c1-3-5-7-9-23-37-31(35)25-15-19-29(20-16-25)39-33(41)27-11-13-28(14-12-27)34(42)40-30-21-17-26(18-22-30)32(36)38-24-10-8-6-4-2;/h11-22H,3-10,23-24H2,1-2H3,(H2,35,37)(H2,36,38)(H,39,41)(H,40,42);1H','InChIKey=QVNNNFZIPSBTCL-UHFFFAOYSA-N','CCCCCCNC(=N)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)NCCCCCC)cc3)cc2)cc1.Cl',NULL),
	(64076,0,0,NULL,'Consistent with Molecular Formula','C30H37ClN6O2',549.1143,'Terephthalanilide, 4\',4\'\'-bis(N\'-butylamidino)-, dihydrochloride, hemihydrate\n1,4-Benzenedicarboxamide, N,N\'-bis[4-[(butylamino)iminomethyl]phenyl]-, dihydrochloride','F0D733C0CCDA0D6F-FICuS-01-8C','3754F1390CA26A4A-FICTS-01-2E','F02B9425F357D421-uuuuu-01-F4','InChI=1S/C30H36N6O2.ClH/c1-3-5-19-33-27(31)21-11-15-25(16-12-21)35-29(37)23-7-9-24(10-8-23)30(38)36-26-17-13-22(14-18-26)28(32)34-20-6-4-2;/h7-18H,3-6,19-20H2,1-2H3,(H2,31,33)(H2,32,34)(H,35,37)(H,36,38);1H','InChIKey=QPYKZTMRMJGKLY-UHFFFAOYSA-N','CCCCNC(=N)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)NCCCC)cc3)cc2)cc1.Cl',NULL),
	(64077,0,1,NULL,'Consistent with Molecular Formula','C12H11ClO4',254.6695,NULL,'B9665824CA5E69EC-FICuS-01-76','ADCDB3A448CA08B2-FICTS-01-68','B9665824CA5E69EC-uuuuu-01-25','InChI=1S/C12H11ClO4/c13-9-2-5-11(15)8(7-9)1-3-10(14)4-6-12(16)17/h1-3,5,7,15H,4,6H2,(H,16,17)/b3-1+','InChIKey=GHLBYWJOCMZWEN-HNQUOIGGSA-N','O=C(O)CCC(=O)/C=C/c1cc(Cl)ccc1O','1'),
	(64078,0,1,'3243-93-4','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'2D7571A4DEB079A2-FICuS-01-64','066E017C5AC1A2C3-FICTS-01-35','2D7571A4DEB079A2-uuuuu-01-13','InChI=1S/C12H12O4/c13-10(7-8-12(15)16)6-5-9-3-1-2-4-11(9)14/h1-6,14H,7-8H2,(H,15,16)/b6-5+','InChIKey=KNQJRDJKWMXBKG-AATRIKPKSA-N','O=C(O)CCC(=O)/C=C/c1ccccc1O','1'),
	(64079,0,1,'69662-21-1','Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'488C0811FE466F8F-FICuS-01-67','E1F2D86941219CBC-FICTS-01-48','488C0811FE466F8F-uuuuu-01-16','InChI=1S/C13H12O5/c14-10(4-6-13(15)16)3-1-9-2-5-11-12(7-9)18-8-17-11/h1-3,5,7H,4,6,8H2,(H,15,16)/b3-1-','InChIKey=SDPNHPWNIWGYTO-IWQZZHSRSA-N','O=C(O)CCC(=O)/C=C\\c1ccc2c(c1)OCO2','1'),
	(64080,0,1,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'F9276A6BCCCB4A6B-FICuS-01-96','8C4EA58C0AB1C795-FICTS-01-57','F9276A6BCCCB4A6B-uuuuu-01-45','InChI=1S/C13H14O4/c1-17-12-5-3-2-4-10(12)6-7-11(14)8-9-13(15)16/h2-7H,8-9H2,1H3,(H,15,16)/b7-6+','InChIKey=SRLKBRKKEBSZOE-VOTSOKGWSA-N','COc1ccccc1/C=C/C(=O)CCC(=O)O','1'),
	(64081,0,0,'26036-36-2','Consistent with Molecular Formula','C13H18N4OS',278.3714,'WLN: T6NJ DVMMYUS&M- AL6TJ\nSemicarbazide, 4-cyclohexyl-1-isonicotinoyl-3-thio-','1B8DB5CF1EAFEBB6-FICuS-01-B2','1B8DB5CF1EAFEBB6-FICTS-01-91','1B8DB5CF1EAFEBB6-uuuuu-01-61','InChI=1S/C13H18N4OS/c18-12(10-6-8-14-9-7-10)16-17-13(19)15-11-4-2-1-3-5-11/h6-9,11H,1-5H2,(H,16,18)(H2,15,17,19)','InChIKey=BZJBTKCHRRSRRW-UHFFFAOYSA-N','O=C(NNC(=S)NC1CCCCC1)c1ccncc1',NULL),
	(64082,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O2',281.2732,NULL,'B9D4CB3F843ACC5D-FICuS-01-97','B9D4CB3F843ACC5D-FICTS-01-76','B9D4CB3F843ACC5D-uuuuu-01-46','InChI=1S/C14H11N5O2/c15-9-10-1-3-12(4-2-10)17-14(21)19-18-13(20)11-5-7-16-8-6-11/h1-8H,(H,18,20)(H2,17,19,21)','InChIKey=ABMKYUNSFMISJE-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)NNC(=O)c2ccncc2)cc1',NULL),
	(64083,0,1,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'933F79C8020EA870-FICuS-01-4E','20A0A8F9650D601D-FICTS-01-2B','933F79C8020EA870-uuuuu-01-FD','InChI=1S/C14H16O4/c1-2-18-13-6-4-3-5-11(13)7-8-12(15)9-10-14(16)17/h3-8H,2,9-10H2,1H3,(H,16,17)/b8-7+','InChIKey=LSNVOYIMQBQMIB-BQYQJAHWSA-N','CCOc1ccccc1/C=C/C(=O)CCC(=O)O','1'),
	(64084,0,0,NULL,'Consistent with Molecular Formula','C23H46N2S',382.6898,'Urea, 1-cyclohexyl-3-hexadecyl-2-thio-','F2ACDB22ABF90DE0-FICuS-01-98','F2ACDB22ABF90DE0-FICTS-01-77','F2ACDB22ABF90DE0-uuuuu-01-47','InChI=1S/C23H46N2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-21-24-23(26)25-22-19-16-15-17-20-22/h22H,2-21H2,1H3,(H2,24,25,26)','InChIKey=MRGBZXQHSLOUIO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=S)NC1CCCCC1',NULL),
	(64085,0,0,NULL,'Consistent with Molecular Formula','C25H50N2S',410.7434,'Urea, 1-cyclohexyl-3-octadecyl-2-thio-','85C61CBCC0FB71D8-FICuS-01-85','85C61CBCC0FB71D8-FICTS-01-64','85C61CBCC0FB71D8-uuuuu-01-34','InChI=1S/C25H50N2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-26-25(28)27-24-21-18-17-19-22-24/h24H,2-23H2,1H3,(H2,26,27,28)','InChIKey=UVPFOTDFKHLVDV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)NC1CCCCC1',NULL),
	(64086,0,0,'17312-27-5','Consistent with Molecular Formula','C26H20F2N4O2S3',554.6464,NULL,'98CC0EB10D6F2B3C-FICuS-01-80','98CC0EB10D6F2B3C-FICTS-01-5F','98CC0EB10D6F2B3C-uuuuu-01-2F','InChI=1S/C26H20F2N4O2S3/c27-17-1-5-19(6-2-17)29-25(35)31-21-9-13-23(14-10-21)37(33,34)24-15-11-22(12-16-24)32-26(36)30-20-7-3-18(28)4-8-20/h1-16H,(H2,29,31,35)(H2,30,32,36)','InChIKey=MWYBQENESHXUKE-UHFFFAOYSA-N','O=S(=O)(c1ccc(NC(=S)Nc2ccc(F)cc2)cc1)c1ccc(NC(=S)Nc2ccc(F)cc2)cc1',NULL),
	(64087,0,2,NULL,'Consistent with Molecular Formula','C29H33ClN2O2',477.0449,'Quinolinium, 1-(2-ethoxyethyl)-4-[3-[1-(2-ethoxyethyl)-4(1H)-quinolylidene]-1-propenyl]-, chloride','FAA23E7934D9F1B2-FICuS-01-78','FAA23E7934D9F1B2-FICTS-01-57','D8D76DD3A84BDB14-uuuuu-01-38','InChI=1S/C29H33N2O2.ClH/c1-3-32-22-20-30-18-16-24(26-12-5-7-14-28(26)30)10-9-11-25-17-19-31(21-23-33-4-2)29-15-8-6-13-27(25)29;/h5-19H,3-4,20-23H2,1-2H3;1H/q+1;/p-1','InChIKey=HBJABJIQIYDLQS-UHFFFAOYSA-M','CCOCCN1C=C/C(=C\\C=C\\c2cc[n+](CCOCC)c3ccccc23)c2ccccc21.[Cl-]','1'),
	(64088,2,0,NULL,'Consistent with Molecular Formula','C20H24N2O8S2',484.5382,NULL,'0DF23931A94654DC-FICuS-01-57','0DF23931A94654DC-FICTS-01-36','C2BBC60CD437B23F-uuuuu-01-2A','InChI=1S/C20H24N2O8S2/c1-31(25,26)29-13-17(21-19(23)15-9-5-3-6-10-15)18(14-30-32(2,27)28)22-20(24)16-11-7-4-8-12-16/h3-12,17-18H,13-14H2,1-2H3,(H,21,23)(H,22,24)/t17-,18-/m0/s1','InChIKey=KCXORIFQELEYCE-ROUUACIJSA-N','CS(=O)(=O)OCC(NC(=O)c1ccccc1)C(COS(C)(=O)=O)NC(=O)c1ccccc1','1'),
	(64089,5,0,'91967-46-3','Consistent with Molecular Formula','C11H16N6O5',312.2846,NULL,'3C69D926DB2D6CE3-FICuS-01-7E','3C69D926DB2D6CE3-FICTS-01-5D','3C69D926DB2D6CE3-uuuuu-01-2D','InChI=1S/C11H16N6O5/c12-8-4-9(16-11(13)15-8)17(2-14-4)10-6(21)5(20)7(22-10)3(19)1-18/h2-3,5-7,10,18-21H,1H2,(H4,12,13,15,16)','InChIKey=GTMYJFATENOOMS-UHFFFAOYSA-N','Nc1nc(N)c2ncn(C3OC(C(O)CO)C(O)C3O)c2n1','1'),
	(64090,0,1,'27420-72-0','Consistent with Molecular Formula','C12H18Br2ClN5',427.5687,NULL,'CB48C12BEEA8D921-FICuS-01-83','CB48C12BEEA8D921-FICTS-01-62','4A6533E09BF86B44-uuuuu-01-0A','InChI=1S/C12H17Br2N5.ClH/c13-5-7-19(8-6-14)11-3-1-10(2-4-11)9-17-18-12(15)16;/h1-4,9H,5-8H2,(H4,15,16,18);1H/b17-9-;','InChIKey=UEKLLWLWJBVYES-WPTDRQDKSA-N','Cl.N=C(N)N/N=C\\c1ccc(N(CCBr)CCBr)cc1','1'),
	(64091,6,0,'6674-59-5','Consistent with Molecular Formula','C24H38O3',374.5624,NULL,'F4C39DC0073D6CE7-FICuS-01-7A','E40E16AA174A088C-FICTS-01-3D','F4C39DC0073D6CE7-uuuuu-01-29','InChI=1S/C24H38O3/c1-21(2)19-7-6-16-15(22(19,3)11-10-20(21)27)8-12-24(5)17(18(26)14-25)9-13-23(16,24)4/h17,19-20,25,27H,6-14H2,1-5H3','InChIKey=KUZAKLLYYNJTRA-UHFFFAOYSA-N','CC12CCC(O)C(C)(C)C1CCC1=C2CCC2(C)C(C(=O)CO)CCC12C','1'),
	(64092,8,0,'14000-43-2','Consistent with Molecular Formula','C30H36N2O3',472.626,'2,3-(4\',3\'-Pyrazolo)pregna-4,6-dien-20-one, 11.beta.,17-dihydroxy-6,16.alpha.-dimethyl-2\'-phenyl-\nKetone, 1,2,3,3a,3b,7,10,10a,10b,11,12,12a-dodecahydro-1,11-dihydroxy-2,5,10a,12a-tetramethyl-7-phenylcyclopenta[7,8]phenanthro[2,3-c]pyrazol-1-yl methyl','975310CB9D6A1423-FICuS-01-43','975310CB9D6A1423-FICTS-01-22','8BBF09323CE90E02-uuuuu-01-11','InChI=1S/C30H36N2O3/c1-17-11-22-24-12-18(2)30(35,19(3)33)29(24,5)15-26(34)27(22)28(4)14-20-16-31-32(25(20)13-23(17)28)21-9-7-6-8-10-21/h6-11,13,16,18,22,24,26-27,34-35H,12,14-15H2,1-5H3/t18-,22+,24+,26+,27-,28+,29+,30+/m1/s1','InChIKey=JNLRDLXILRYUQT-RCBUNWFXSA-N','CC(=O)C1(O)C(C)CC2C3C=C(C)C4=Cc5c(cnn5-c5ccccc5)CC4(C)C3C(O)CC21C','1'),
	(64093,8,0,'1110-40-3','Consistent with Molecular Formula','C32H38N2O5',530.6626,'Cortivazol\nH 3625\nIdaltim\nFDA 0492\nDilaster\nCortivazolum\n11.beta.,17,21-Trihydroxy-6,16.alpha.-dimethyl-2\'-phenyl-2\'H-pregna-2,4,6-trieno[3,2-c]pyrazol-20-one 21-acetate\n2\'H-Pregna-2,4,6-trieno[3,2-c]pyrazol-20-one, 21-(acetyloxy)-11,17-dihydroxy-6,16-dimethyl-2\'-phenyl-, (11.beta.,16.alpha.)-\n2\'H-Pregna-2,4,6-trieno[3,2-c]pyrazol-20-one, 11.beta.,17,21-trihydroxy-6,16.alpha.-dimethyl-2\'-phenyl-, 21-acetate','461EA05AD087E5B9-FICuS-01-66','461EA05AD087E5B9-FICTS-01-45','461EA05AD087E5B9-uuuuu-01-15','InChI=1S/C32H38N2O5/c1-18-11-23-25-12-19(2)32(38,28(37)17-39-20(3)35)31(25,5)15-27(36)29(23)30(4)14-21-16-33-34(26(21)13-24(18)30)22-9-7-6-8-10-22/h6-11,13,16,19,23,25,27,29,36,38H,12,14-15,17H2,1-5H3','InChIKey=RKHQGWMMUURILY-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)C(C)CC2C3C=C(C)C4=Cc5c(cnn5-c5ccccc5)CC4(C)C3C(O)CC21C','1'),
	(64094,8,0,'2041-83-0','Consistent with Molecular Formula','C20H32O3',320.471,NULL,'4363C38479D70CCD-FICuS-01-5E','4363C38479D70CCD-FICTS-01-3D','F7A8A6916410D9F8-uuuuu-01-13','InChI=1S/C20H32O3/c1-19-8-6-13(21)10-12(19)4-5-14-15(19)7-9-20(2)16(14)11-17(22)18(20)23-3/h4,13-18,21-22H,5-11H2,1-3H3/t13-,14+,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=KQNNECHJCBGGIY-RGJFDMQWSA-N','COC1C(O)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(64095,0,0,NULL,'Consistent with Molecular Formula','C30H32Cl2N6O2',579.5278,NULL,'6F6B584440D93999-FICuS-01-4F','6F6B584440D93999-FICTS-01-2E','6F97FFA17F54E0D7-uuuuu-01-36','InChI=1S/C30H31ClN6O2.ClH/c31-26-19-22(29(38)36-23-10-5-20(6-11-23)27-32-15-1-2-16-33-27)9-14-25(26)30(39)37-24-12-7-21(8-13-24)28-34-17-3-4-18-35-28;/h5-14,19H,1-4,15-18H2,(H,32,33)(H,34,35)(H,36,38)(H,37,39);1H','InChIKey=FGKUBLDBUIMNMM-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCCCN3)cc2)c(Cl)c1',NULL),
	(64096,0,0,NULL,'Consistent with Molecular Formula','C5H6BrN3O2',220.0253,NULL,'2AC4E5496A796A68-FICuS-01-64','2648F7C2071F7557-FICTS-01-22','2AC4E5496A796A68-uuuuu-01-13','InChI=1S/C5H6BrN3O2/c1-7-3-2(6)4(10)9-5(11)8-3/h1H3,(H3,7,8,9,10,11)','InChIKey=GVFXTTWONZPXAR-UHFFFAOYSA-N','CNc1[nH]c(=O)[nH]c(=O)c1Br',NULL),
	(64097,0,0,'34284-87-2','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'9293AE1F45D28A5F-FICuS-01-6E','02AF7E18779F50B9-FICTS-01-41','9293AE1F45D28A5F-uuuuu-01-1D','InChI=1S/C5H7N3O2/c1-6-3-2-4(9)8-5(10)7-3/h2H,1H3,(H3,6,7,8,9,10)','InChIKey=ISUVRRPGXQIRDM-UHFFFAOYSA-N','CNc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(64098,1,0,NULL,'Consistent with Molecular Formula','C7H10ClN3O4',235.6267,NULL,'C26B5B3807AD8974-FICuS-01-5E','37635FAD44AE104A-FICTS-01-3D','C297FCDD3820503A-uuuuu-01-12','InChI=1S/C7H9N3O4.ClH/c8-4(6(12)13)1-3-2-5(11)10-7(14)9-3;/h2,4H,1,8H2,(H,12,13)(H2,9,10,11,14);1H','InChIKey=IVFJQCVQUNDOMS-UHFFFAOYSA-N','Cl.NC(Cc1cc(=O)[nH]c(=O)[nH]1)C(=O)O','1'),
	(64099,0,0,'29052-39-9','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'F08357A5A3166624-FICuS-01-37','A72A083A1C2ECFE6-FICTS-01-5C','F08357A5A3166624-uuuuu-01-E6','InChI=1S/C6H8N4O3/c1-7-4-3(9-13)5(11)8-6(12)10(4)2/h7H,1-2H3,(H,8,11,12)','InChIKey=VEMYBCCEXKJJNR-UHFFFAOYSA-N','CNc1c(N=O)c(=O)[nH]c(=O)n1C',NULL),
	(64100,0,0,'5759-63-7','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'D7970B053301B641-FICuS-01-2D','40A639B1E2B4D09B-FICTS-01-3C','D7970B053301B641-uuuuu-01-DC','InChI=1S/C6H9N3O2/c1-7-4-3-5(10)9(2)6(11)8-4/h3,7H,1-2H3,(H,8,11)','InChIKey=PUQLJAGFHRVOCH-UHFFFAOYSA-N','CNc1cc(=O)n(C)c(=O)[nH]1',NULL),
	(64101,0,0,'5770-19-4','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'D827F5A2542CC6AD-FICuS-01-76','062B61670870A574-FICTS-01-04','D827F5A2542CC6AD-uuuuu-01-25','InChI=1S/C6H8N4O3/c1-7-4-3(9-13)5(11)10(2)6(12)8-4/h7H,1-2H3,(H,8,12)','InChIKey=BDGPUPPAEXFPRL-UHFFFAOYSA-N','CNc1[nH]c(=O)n(C)c(=O)c1N=O',NULL),
	(64102,0,0,'2879-77-8','Consistent with Molecular Formula','C13H17N5OS',291.3702,NULL,'499901365F6061B0-FICuS-01-2A','499901365F6061B0-FICTS-01-09','499901365F6061B0-uuuuu-01-D9','InChI=1S/C13H17N5OS/c14-10-11(16-6-7-19)17-13(15)18-12(10)20-8-9-4-2-1-3-5-9/h1-5,19H,6-8,14H2,(H3,15,16,17,18)','InChIKey=OBKFXDPRBUJVAB-UHFFFAOYSA-N','Nc1nc(NCCO)c(N)c(SCc2ccccc2)n1',NULL),
	(64103,0,0,'14094-37-2','Consistent with Molecular Formula','C5H6BrN3O2',220.0253,NULL,'09008F412A1164FE-FICuS-01-3D','FD11A761E9F71CC1-FICTS-01-54','09008F412A1164FE-uuuuu-01-EC','InChI=1S/C5H6BrN3O2/c1-9-3(7)2(6)4(10)8-5(9)11/h7H2,1H3,(H,8,10,11)','InChIKey=BRSRMTYPQQXBMO-UHFFFAOYSA-N','Cn1c(N)c(Br)c(=O)[nH]c1=O',NULL),
	(64104,1,0,'36056-90-3','Consistent with Molecular Formula','C10H20O4',204.2656,NULL,'D6AB8DB4F9F1FAAD-FICuS-01-B8','D6AB8DB4F9F1FAAD-FICTS-01-97','D6AB8DB4F9F1FAAD-uuuuu-01-67','InChI=1S/C10H20O4/c1-5-12-9(11)8(4)10(13-6-2)14-7-3/h8,10H,5-7H2,1-4H3','InChIKey=OWPLJDFJJDEKQA-UHFFFAOYSA-N','CCOC(=O)C(C)C(OCC)OCC','1'),
	(64105,0,0,'837-63-8','Consistent with Molecular Formula','C14H9NO2',223.2306,'Methanone, 2,1-benzisoxazol-3-ylphenyl-\nKetone, 2,1-benzisoxazol-3-yl phenyl','558E6EFBEA7ECCCE-FICuS-01-C1','558E6EFBEA7ECCCE-FICTS-01-A0','558E6EFBEA7ECCCE-uuuuu-01-70','InChI=1S/C14H9NO2/c16-13(10-6-2-1-3-7-10)14-11-8-4-5-9-12(11)15-17-14/h1-9H','InChIKey=VUIXHVHTGHCQNG-UHFFFAOYSA-N','O=C(c1ccccc1)c1onc2ccccc12',NULL),
	(64106,0,0,'25410-78-0','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'B6987A8EF6237C23-FICuS-01-65','B6987A8EF6237C23-FICTS-01-44','D0463A7B159710EC-uuuuu-01-00','InChI=1S/C15H11NO3/c1-19-11-8-6-10(7-9-11)14-15(17)12-4-2-3-5-13(12)16(14)18/h2-9H,1H3','InChIKey=ZPCJCVQIWZJBSH-UHFFFAOYSA-N','COc1ccc(C2=[N+]([O-])c3ccccc3C2=O)cc1',NULL),
	(64107,0,0,NULL,'Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'56830CDF9A0EEDB8-FICuS-01-8C','56830CDF9A0EEDB8-FICTS-01-6B','56830CDF9A0EEDB8-uuuuu-01-3B','InChI=1S/C15H11NO3/c1-18-11-8-6-10(7-9-11)14(17)15-12-4-2-3-5-13(12)16-19-15/h2-9H,1H3','InChIKey=NZEGGTUORAVLLJ-UHFFFAOYSA-N','COc1ccc(C(=O)c2onc3ccccc23)cc1',NULL),
	(64108,0,0,'4244-47-7','Consistent with Molecular Formula','C8H9N5O2',207.1914,NULL,'5C290555E4F38EEC-FICuS-01-70','5C290555E4F38EEC-FICTS-01-4F','5C290555E4F38EEC-uuuuu-01-1F','InChI=1S/C8H9N5O2/c9-7-6-8(11-3-10-7)13(4-12-6)2-1-5(14)15/h3-4H,1-2H2,(H,14,15)(H2,9,10,11)','InChIKey=QXAYJKFBMWMARF-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCC(=O)O',NULL),
	(64109,0,0,'25652-35-1','Consistent with Molecular Formula','C9H5N3O5',235.1556,NULL,'109C8FF7572AA370-FICuS-01-59','F2E09E9481579DD4-FICTS-01-48','109C8FF7572AA370-uuuuu-01-08','InChI=1S/C9H5N3O5/c13-8-7(9(14)15)10-6-3-4(12(16)17)1-2-5(6)11-8/h1-3H,(H,11,13)(H,14,15)','InChIKey=OWAUKGQRJRKCTQ-UHFFFAOYSA-N','O=C(O)c1nc2cc([N+](=O)[O-])ccc2[nH]c1=O',NULL),
	(64110,0,0,'94007-52-0','Consistent with Molecular Formula','C10H14N2O3S',242.2922,NULL,'25475C829E1A58EB-FICuS-01-5F','83031287F2E4E8DF-FICTS-01-3E','25475C829E1A58EB-uuuuu-01-0E','InChI=1S/C10H14N2O3S/c1-6-7(9(13)12-10(16)11-6)2-3-8-14-4-5-15-8/h8H,2-5H2,1H3,(H2,11,12,13,16)','InChIKey=AXYHOGCCYOMKLK-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1CCC1OCCO1',NULL),
	(64111,0,0,'78115-65-8','Consistent with Molecular Formula','C11H9N3O5',263.2092,NULL,'EE9E1B624D95277A-FICuS-01-71','0A435CE9111068D7-FICTS-01-20','EE9E1B624D95277A-uuuuu-01-20','InChI=1S/C11H9N3O5/c1-2-19-11(16)9-10(15)13-7-4-3-6(14(17)18)5-8(7)12-9/h3-5H,2H2,1H3,(H,13,15)','InChIKey=RGAAOKDXIMNYAQ-UHFFFAOYSA-N','CCOC(=O)c1nc2cc([N+](=O)[O-])ccc2[nH]c1=O',NULL),
	(64112,0,0,'92287-16-6','Consistent with Molecular Formula','C11H11IN2O5',378.1228,NULL,'0D22DDB2DC2C750C-FICuS-01-76','0D22DDB2DC2C750C-FICTS-01-55','0D22DDB2DC2C750C-uuuuu-01-25','InChI=1S/C11H11IN2O5/c12-4-9(16)13-5-10(17)14-6-1-2-8(15)7(3-6)11(18)19/h1-3,15H,4-5H2,(H,13,16)(H,14,17)(H,18,19)','InChIKey=LLFDAUUNQLSOSQ-UHFFFAOYSA-N','O=C(CI)NCC(=O)Nc1ccc(O)c(C(=O)O)c1',NULL),
	(64113,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'17F428AEA4E8A0E6-FICuS-01-77','17F428AEA4E8A0E6-FICTS-01-56','4DE3201203A60CD5-uuuuu-01-F1','InChI=1S/C14H11NO4/c16-12-5-4-10(8-11(12)14(18)19)13(17)9-15-6-2-1-3-7-15/h1-8H,9H2,(H-,16,17,18,19)','InChIKey=DSVGLSHNVFHCBB-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)c1ccc(O)c(C(=O)[O-])c1',NULL),
	(64114,0,0,'2499-35-6','Consistent with Molecular Formula','C15H18N4O3',302.3322,NULL,'0F5CC89EE79B474E-FICuS-01-89','CF3F4C8E6C095C9B-FICTS-01-71','0F5CC89EE79B474E-uuuuu-01-38','InChI=1S/C15H18N4O3/c1-9-12(13(20)19-15(16)18-9)3-2-8-17-11-6-4-10(5-7-11)14(21)22/h4-7,17H,2-3,8H2,1H3,(H,21,22)(H3,16,18,19,20)','InChIKey=GOKUKACLBHSQFF-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1ccc(C(=O)O)cc1',NULL),
	(64115,0,0,'94436-25-6','Consistent with Molecular Formula','C19H25N3O4',359.4242,NULL,'C8E5138961AF70A2-FICuS-01-59','F0A7110513EAA271-FICTS-01-20','C8E5138961AF70A2-uuuuu-01-08','InChI=1S/C19H25N3O4/c1-4-25-16(26-5-2)12-11-15-17(14-9-7-6-8-10-14)21-19(20-13(3)23)22-18(15)24/h6-10,16H,4-5,11-12H2,1-3H3,(H2,20,21,22,23,24)','InChIKey=LHBYPIOCTWRCQO-UHFFFAOYSA-N','CCOC(CCc1c(-c2ccccc2)[nH]c(NC(C)=O)nc1=O)OCC',NULL),
	(64116,4,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'A8496C50B37985EF-FICuS-01-68','A8496C50B37985EF-FICTS-01-47','A8496C50B37985EF-uuuuu-01-17','InChI=1S/C15H13NO3/c17-12-14-9-6-7-10(8-9)15(14,13(18)19-12)16(14)11-4-2-1-3-5-11/h1-5,9-10H,6-8H2','InChIKey=LFUWUVFAYOWNQQ-UHFFFAOYSA-N','O=C1OC(=O)C23C4CCC(C4)C12N3c1ccccc1','1'),
	(64117,4,0,'60933-68-8','Consistent with Molecular Formula','C26H28O5',420.5042,NULL,'AD1C4E65523FEE17-FICuS-01-76','AD1C4E65523FEE17-FICTS-01-55','AD1C4E65523FEE17-uuuuu-01-25','InChI=1S/C26H28O5/c27-26-25(30-18-22-14-8-3-9-15-22)24(29-17-21-12-6-2-7-13-21)23(31-26)19-28-16-20-10-4-1-5-11-20/h1-15,23-27H,16-19H2','InChIKey=NAQUAXSCBJPECG-UHFFFAOYSA-N','OC1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(64118,3,0,'4645-59-4','Consistent with Molecular Formula','C37H42O5S2',630.8558,NULL,'18365213A9277C88-FICuS-01-31','18365213A9277C88-FICTS-01-10','18365213A9277C88-uuuuu-01-E0','InChI=1S/C37H42O5S2/c1-3-43-37(44-4-2)35(41-27-31-21-13-7-14-22-31)34(40-26-30-19-11-6-12-20-30)33(28-39-25-29-17-9-5-10-18-29)42-36(38)32-23-15-8-16-24-32/h5-24,33-35,37H,3-4,25-28H2,1-2H3','InChIKey=YXKICTUHJIPGGK-UHFFFAOYSA-N','CCSC(SCC)C(OCc1ccccc1)C(OCc1ccccc1)C(COCc1ccccc1)OC(=O)c1ccccc1','1'),
	(64119,3,0,'4096-49-5','Consistent with Molecular Formula','C47H46O7',722.8762,NULL,'0A2E3A3C61EEFFCC-FICuS-01-9C','0A2E3A3C61EEFFCC-FICTS-01-7B','0A2E3A3C61EEFFCC-uuuuu-01-4B','InChI=1S/C47H46O7/c48-46(42-29-17-6-18-30-42)54-43(36-49-31-37-19-7-1-8-20-37)44(50-32-38-21-9-2-10-22-38)45(51-33-39-23-11-3-12-24-39)47(52-34-40-25-13-4-14-26-40)53-35-41-27-15-5-16-28-41/h1-30,43-45,47H,31-36H2','InChIKey=KEALHVFOMIRYCJ-UHFFFAOYSA-N','O=C(OC(COCc1ccccc1)C(OCc1ccccc1)C(OCc1ccccc1)C(OCc1ccccc1)OCc1ccccc1)c1ccccc1','1'),
	(64120,1,0,NULL,'Consistent with Molecular Formula','C30H34Cl2N2O3',541.5162,NULL,'608FA36799FBC06A-FICuS-01-70','608FA36799FBC06A-FICTS-01-4F','608FA36799FBC06A-uuuuu-01-1F','InChI=1S/C30H34Cl2N2O3/c31-15-17-34(18-16-32)26-12-9-23(10-13-26)5-4-8-30(35)33-27(25-6-2-1-3-7-25)21-24-11-14-28-29(22-24)37-20-19-36-28/h1-3,6-7,9-14,22,27H,4-5,8,15-21H2,(H,33,35)','InChIKey=XJAWYDVJBYVRBQ-UHFFFAOYSA-N','O=C(CCCc1ccc(N(CCCl)CCCl)cc1)NC(Cc1ccc2c(c1)OCCO2)c1ccccc1','1'),
	(64121,1,0,'32970-78-8','Consistent with Molecular Formula','C16H15NO',237.3006,'Propionitrile, 3-(p-methoxyphenyl)-2-phenyl-','B2E680BAFB90CF2D-FICuS-01-91','B2E680BAFB90CF2D-FICTS-01-70','B2E680BAFB90CF2D-uuuuu-01-40','InChI=1S/C16H15NO/c1-18-16-9-7-13(8-10-16)11-15(12-17)14-5-3-2-4-6-14/h2-10,15H,11H2,1H3','InChIKey=GNYOWWNROKVNEL-UHFFFAOYSA-N','COc1ccc(CC(C#N)c2ccccc2)cc1','1'),
	(64122,0,0,NULL,'Consistent with Molecular Formula','C9H15Cl2N4O2P',313.1229,NULL,'5DB296D5FFF68C1C-FICuS-01-93','5DB296D5FFF68C1C-FICTS-01-72','5DB296D5FFF68C1C-uuuuu-01-42','InChI=1S/C9H15Cl2N4O2P/c10-3-6-15(7-4-11)18(16,17)14-9-8(12)2-1-5-13-9/h1-2,5H,3-4,6-7,12H2,(H2,13,14,16,17)','InChIKey=VBOSSJCYEPJURJ-UHFFFAOYSA-N','Nc1cccnc1NP(=O)(O)N(CCCl)CCCl',NULL),
	(64123,4,0,'10280-14-5','Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'517A9F405FC1C56D-FICuS-01-69','517A9F405FC1C56D-FICTS-01-48','517A9F405FC1C56D-uuuuu-01-18','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)14-3-15(5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=UGBOLVVJCMKMDN-UHFFFAOYSA-N','Nc1ncnc2ncn(C3OC(CO)C(O)C3O)c12','1'),
	(64124,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O',208.2626,NULL,'ED9FA0B9E43984FD-FICuS-01-96','ED9FA0B9E43984FD-FICTS-01-75','ED9FA0B9E43984FD-uuuuu-01-45','InChI=1S/C10H16N4O/c1-7-2-4-14(5-3-7)10(15)8-9(11)13-6-12-8/h6-7H,2-5,11H2,1H3,(H,12,13)','InChIKey=BISGZLRKRBLTHE-UHFFFAOYSA-N','CC1CCN(C(=O)c2[nH]cnc2N)CC1',NULL),
	(64125,0,0,'16813-42-6','Consistent with Molecular Formula','C6H12Cl2N4O2',243.0924,NULL,'3E45CBB618E6C55E-FICuS-01-7B','3E45CBB618E6C55E-FICTS-01-5A','3E45CBB618E6C55E-uuuuu-01-2A','InChI=1S/C6H12Cl2N4O2/c7-1-3-9-5(13)11-12-6(14)10-4-2-8/h1-4H2,(H2,9,11,13)(H2,10,12,14)','InChIKey=NFIHKVBHHCVQIS-UHFFFAOYSA-N','O=C(NCCCl)NNC(=O)NCCCl',NULL),
	(64126,0,0,NULL,'Consistent with Molecular Formula','C6H6Br2N4',293.9482,NULL,'3D4B79AEB5BD3E62-FICuS-01-87','3D4B79AEB5BD3E62-FICTS-01-66','D28FA788442E97DF-uuuuu-01-2B','InChI=1S/C6H5BrN4.BrH/c7-5-4(8)6-9-1-2-11(6)3-10-5;/h1-3H,8H2;1H','InChIKey=XLLKIWBFIFUFCJ-UHFFFAOYSA-N','Br.Nc1c(Br)ncn2ccnc12',NULL),
	(64127,0,0,'34153-46-3','Consistent with Molecular Formula','C20H33N3O2',347.4996,NULL,'66B715FD9A632D8F-FICuS-01-73','10C7CD3100AAEB16-FICTS-01-3C','66B715FD9A632D8F-uuuuu-01-22','InChI=1S/C20H33N3O2/c1-4-7-16-23(17-8-5-2)22-21-19-14-12-18(13-15-19)10-9-11-20(24)25-6-3/h12-15H,4-11,16-17H2,1-3H3/b22-21+','InChIKey=MVAZDJQMXCUBTQ-QURGRASLSA-N','CCCCN(CCCC)/N=N/c1ccc(CCCC(=O)OCC)cc1',NULL),
	(64128,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O3',238.2456,NULL,'E095E87A2169C851-FICuS-01-52','E095E87A2169C851-FICTS-01-31','E095E87A2169C851-uuuuu-01-01','InChI=1S/C10H14N4O3/c1-7-2-4-13(5-3-7)10(15)8-9(14(16)17)12-6-11-8/h6-7H,2-5H2,1H3,(H,11,12)','InChIKey=CORMEMYMWIPHDW-UHFFFAOYSA-N','CC1CCN(C(=O)c2[nH]cnc2[N+](=O)[O-])CC1',NULL),
	(64129,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O4',240.2182,NULL,'2D87610432B833C7-FICuS-01-36','2687A73ABD2D66CE-FICTS-01-59','2D87610432B833C7-uuuuu-01-E5','InChI=1S/C9H12N4O4/c14-6-1-3-12(4-2-6)9(15)7-8(13(16)17)11-5-10-7/h5-6,14H,1-4H2,(H,10,11)','InChIKey=TVAVYHLHHYMYGD-UHFFFAOYSA-N','O=C(c1[nH]cnc1[N+](=O)[O-])N1CCC(O)CC1',NULL),
	(64130,4,0,'19083-33-1','Consistent with Molecular Formula','C22H27N8O4PS2',562.6003,NULL,'BE79612D5E1F8DD8-FICuS-01-84','2F2498A8B5740BE6-FICTS-01-3D','BE79612D5E1F8DD8-uuuuu-01-33','InChI=1S/C22H27N8O4PS2/c31-35(32,33-7-13-1-3-15(5-13)29-11-27-17-19(29)23-9-25-21(17)36)34-8-14-2-4-16(6-14)30-12-28-18-20(30)24-10-26-22(18)37/h9-16H,1-8H2,(H,31,32)(H,23,25,36)(H,24,26,37)','InChIKey=OCNGCSHNWGACDT-UHFFFAOYSA-N','O=P(O)(OCC1CCC(n2cnc3c(=S)nc[nH]c32)C1)OCC1CCC(n2cnc3c(=S)nc[nH]c32)C1','1'),
	(64131,0,0,'90415-09-1','Consistent with Molecular Formula','C9H3N7O2',241.1684,NULL,'56FEB8D566959B83-FICuS-01-70','56FEB8D566959B83-FICTS-01-4F','56FEB8D566959B83-uuuuu-01-1F','InChI=1S/C9H3N7O2/c10-15-13-6-7(14-16-11)9(18)5-4(8(6)17)2-1-3-12-5/h1-3H','InChIKey=POGWTCLXRXJOGM-UHFFFAOYSA-N','[N-]=[N+]=NC1=C(N=[N+]=[N-])C(=O)c2ncccc2C1=O',NULL),
	(64132,0,0,'59962-99-1','Consistent with Molecular Formula','C11H9ClN2O2',236.6573,'STREPTONIGRIN ANALOG (N(ME)2-CL)\nStreptonigrin analog (N(methyl)2-Cl)','AB60FEC1B2F8A1D0-FICuS-01-87','AB60FEC1B2F8A1D0-FICTS-01-66','AB60FEC1B2F8A1D0-uuuuu-01-36','InChI=1S/C11H9ClN2O2/c1-14(2)9-7(12)11(16)8-6(10(9)15)4-3-5-13-8/h3-5H,1-2H3','InChIKey=ITWQCYYPIOHYHU-UHFFFAOYSA-N','CN(C)C1=C(Cl)C(=O)c2ncccc2C1=O',NULL),
	(64133,0,0,'6541-19-1','Consistent with Molecular Formula','C9H3Cl2NO2',228.0342,'DA 3002\n6,7-Dichloro-5,8-quinolinedione\n6,7-Dichloro-5,8-quinolinequinone\n5,8-Quinolinedione, 6,7-dichloro-\n5,8-Quinolinedione, 6,7-dichloro-\n5,8-Quinolinedione, 6,7-dichloro-','0C6BF9EECC505514-FICuS-01-75','0C6BF9EECC505514-FICTS-01-54','0C6BF9EECC505514-uuuuu-01-24','InChI=1S/C9H3Cl2NO2/c10-5-6(11)9(14)7-4(8(5)13)2-1-3-12-7/h1-3H','InChIKey=TUWOPVCIIBKUQS-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)c2ncccc21',NULL),
	(64134,0,0,'59962-96-8','Consistent with Molecular Formula','C10H6ClNO3',223.6153,NULL,'09221E4D27E22666-FICuS-01-36','09221E4D27E22666-FICTS-01-15','09221E4D27E22666-uuuuu-01-E5','InChI=1S/C10H6ClNO3/c1-15-10-6(11)9(14)7-5(8(10)13)3-2-4-12-7/h2-4H,1H3','InChIKey=YAHHUAWLRNXMJC-UHFFFAOYSA-N','COC1=C(Cl)C(=O)c2ncccc2C1=O',NULL),
	(64135,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O3',216.1958,NULL,'25D76D3D2B486EB8-FICuS-01-6F','25D76D3D2B486EB8-FICTS-01-4E','25D76D3D2B486EB8-uuuuu-01-1E','InChI=1S/C11H8N2O3/c1-6(14)13-8-5-9(15)7-3-2-4-12-10(7)11(8)16/h2-5H,1H3,(H,13,14)','InChIKey=BKHJEZPLHJQTQS-UHFFFAOYSA-N','CC(=O)NC1=CC(=O)c2cccnc2C1=O',NULL),
	(64136,0,0,'22811-75-2','Consistent with Molecular Formula','C9H7N3O2',189.1732,NULL,'71A200DBCF4C68F2-FICuS-01-6E','71A200DBCF4C68F2-FICTS-01-4D','71A200DBCF4C68F2-uuuuu-01-1D','InChI=1S/C9H7N3O2/c10-5-6(11)9(14)7-4(8(5)13)2-1-3-12-7/h1-3H,10-11H2','InChIKey=IUAIFBJHUMMXSY-UHFFFAOYSA-N','NC1=C(N)C(=O)c2ncccc2C1=O',NULL),
	(64137,0,0,'14097-33-7','Consistent with Molecular Formula','C10H6N4O3',230.1824,'STREPTONIGRIN ANALOG (MEO-N3)\nStreptonigrin analog (MeO-N3)','F512AD39EE552DE3-FICuS-01-78','F512AD39EE552DE3-FICTS-01-57','F512AD39EE552DE3-uuuuu-01-27','InChI=1S/C10H6N4O3/c1-17-10-7(13-14-11)9(16)6-5(8(10)15)3-2-4-12-6/h2-4H,1H3','InChIKey=YRYFUSNXXXSWDJ-UHFFFAOYSA-N','COC1=C(N=[N+]=[N-])C(=O)c2ncccc2C1=O',NULL),
	(64138,0,0,NULL,'Consistent with Molecular Formula','C9H3ClN4O2',234.6013,NULL,'2FE8E5EC4800A084-FICuS-01-67','2FE8E5EC4800A084-FICTS-01-46','2FE8E5EC4800A084-uuuuu-01-16','InChI=1S/C9H3ClN4O2/c10-5-7(13-14-11)8(15)4-2-1-3-12-6(4)9(5)16/h1-3H','InChIKey=NCICGIMFARDROZ-UHFFFAOYSA-N','[N-]=[N+]=NC1=C(Cl)C(=O)c2ncccc2C1=O',NULL),
	(64139,0,0,'21758-86-1','Consistent with Molecular Formula','C15H9NO3',251.241,NULL,'FED8B82C6838C35C-FICuS-01-84','FED8B82C6838C35C-FICTS-01-63','E7F01F5EA6310A33-uuuuu-01-0B','InChI=1S/C15H9NO3/c17-13-10-6-2-3-7-11(10)14(18)15(19)12(13)16-8-4-1-5-9-16/h1-9H','InChIKey=GVGUDCCBZUEPTO-UHFFFAOYSA-N','O=C1C([O-])=C([n+]2ccccc2)C(=O)c2ccccc21',NULL),
	(64140,0,0,'18892-39-2','Consistent with Molecular Formula','C9H5ClN2O2',208.6037,'STREPTONIGRIN ANALOG (NH2-CL)\nStreptonigrin analog (NH2-Cl)','4A353C199200C598-FICuS-01-38','4A353C199200C598-FICTS-01-17','4A353C199200C598-uuuuu-01-E7','InChI=1S/C9H5ClN2O2/c10-5-6(11)8(13)4-2-1-3-12-7(4)9(5)14/h1-3H,11H2','InChIKey=KWGIFJNXSKZGKI-UHFFFAOYSA-N','NC1=C(Cl)C(=O)c2ncccc2C1=O',NULL),
	(64141,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O3',257.2482,'8(5H)-Quinolone, 7-acetamido-5-(acetylimino)-\nAcetamide, N-[7-(acetylamino)-8-oxo-5(8H)-quinolinylidene]-','2D4B8F42FF5AF7B8-FICuS-01-90','2D4B8F42FF5AF7B8-FICTS-01-6F','2D4B8F42FF5AF7B8-uuuuu-01-3F','InChI=1S/C13H11N3O3/c1-7(17)15-10-6-11(16-8(2)18)13(19)12-9(10)4-3-5-14-12/h3-6H,1-2H3,(H,16,18)/b15-10+','InChIKey=BTFMGXXXQGUTAR-XNTDXEJSSA-N','CC(=O)/N=C1\\C=C(NC(C)=O)C(=O)c2ncccc21',NULL),
	(64142,0,0,'26276-80-2','Consistent with Molecular Formula','C9H3Cl2NO2',228.0342,NULL,'D3BAEB9456502EF2-FICuS-01-74','D3BAEB9456502EF2-FICTS-01-53','D3BAEB9456502EF2-uuuuu-01-23','InChI=1S/C9H3Cl2NO2/c10-5-6(11)9(14)8(13)4-2-1-3-12-7(4)5/h1-3H','InChIKey=WHWPNTUQVJCGBN-UHFFFAOYSA-N','O=C1C(=O)c2cccnc2C(Cl)=C1Cl',NULL),
	(64143,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'938DE6D3D6AF00E0-FICuS-01-77','938DE6D3D6AF00E0-FICTS-01-56','938DE6D3D6AF00E0-uuuuu-01-26','InChI=1S/C11H10N2O2/c1-13(2)8-6-9(14)11(15)7-4-3-5-12-10(7)8/h3-6H,1-2H3','InChIKey=QPWBWQMLJQSQHF-UHFFFAOYSA-N','CN(C)C1=CC(=O)C(=O)c2cccnc21',NULL),
	(64144,0,0,NULL,'Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'F204BF192A582EA1-FICuS-01-5E','F204BF192A582EA1-FICTS-01-3D','F204BF192A582EA1-uuuuu-01-0D','InChI=1S/C11H9NO4/c1-15-10-7-6(4-3-5-12-7)8(13)9(14)11(10)16-2/h3-5H,1-2H3','InChIKey=KOFOQMGLIIAFPP-UHFFFAOYSA-N','COC1=C(OC)c2ncccc2C(=O)C1=O',NULL),
	(64145,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN2O2',236.6573,NULL,'5B1779F63A61187A-FICuS-01-4E','5B1779F63A61187A-FICTS-01-2D','5B1779F63A61187A-uuuuu-01-FD','InChI=1S/C11H9ClN2O2/c1-14(2)9-7(12)11(16)10(15)6-4-3-5-13-8(6)9/h3-5H,1-2H3','InChIKey=JZIHJMYEVFQVME-UHFFFAOYSA-N','CN(C)C1=C(Cl)C(=O)C(=O)c2cccnc21',NULL),
	(64146,0,0,'62423-71-6','Consistent with Molecular Formula','C9H7BrO4',259.0559,NULL,'DA854519AF56C9E9-FICuS-01-78','DA854519AF56C9E9-FICTS-01-57','DA854519AF56C9E9-uuuuu-01-27','InChI=1S/C9H7BrO4/c10-4-8(12)5-1-2-7(11)6(3-5)9(13)14/h1-3,11H,4H2,(H,13,14)','InChIKey=AWCZHDQYNKDRCC-UHFFFAOYSA-N','O=C(CBr)c1ccc(O)c(C(=O)O)c1',NULL),
	(64147,0,1,NULL,'Consistent with Molecular Formula','C13H13NO6',279.2488,NULL,'73E2FEEF579AEEA6-FICuS-01-A5','73E2FEEF579AEEA6-FICTS-01-84','73E2FEEF579AEEA6-uuuuu-01-54','InChI=1S/C13H13NO6/c1-18-11-7-8(5-9-3-4-20-13(9)15)6-10(14(16)17)12(11)19-2/h5-7H,3-4H2,1-2H3','InChIKey=TWTCZGOSAHNUTL-UHFFFAOYSA-N','COc1cc(/C=C2/CCOC2=O)cc([N+](=O)[O-])c1OC','1'),
	(64148,0,1,'93041-56-6','Consistent with Molecular Formula','C12H11NO5',249.2226,NULL,'3DF4A4EBF819BF78-FICuS-01-93','3DF4A4EBF819BF78-FICTS-01-72','3DF4A4EBF819BF78-uuuuu-01-42','InChI=1S/C12H11NO5/c1-17-11-3-2-8(7-10(11)13(15)16)6-9-4-5-18-12(9)14/h2-3,6-7H,4-5H2,1H3','InChIKey=AFCFQJKLHJPJNX-UHFFFAOYSA-N','COc1ccc(/C=C2/CCOC2=O)cc1[N+](=O)[O-]','1'),
	(64149,0,1,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'502E837A7F459D1D-FICuS-01-5E','502E837A7F459D1D-FICTS-01-3D','502E837A7F459D1D-uuuuu-01-0D','InChI=1S/C13H15NO4/c1-16-11-7-8(6-10(14)12(11)17-2)5-9-3-4-18-13(9)15/h5-7H,3-4,14H2,1-2H3','InChIKey=CCZGAGYWBOGVQW-UHFFFAOYSA-N','COc1cc(/C=C2/CCOC2=O)cc(N)c1OC','1'),
	(64150,0,1,'92647-58-0','Consistent with Molecular Formula','C15H17NO6',307.3024,NULL,'BFB0C3F617FC6C2A-FICuS-01-90','BFB0C3F617FC6C2A-FICTS-01-6F','BFB0C3F617FC6C2A-uuuuu-01-3F','InChI=1S/C15H17NO6/c1-3-20-13-8-11(7-10-5-6-22-15(10)17)12(16(18)19)9-14(13)21-4-2/h7-9H,3-6H2,1-2H3','InChIKey=OBARWZGPUBMWJG-UHFFFAOYSA-N','CCOc1cc(/C=C2/CCOC2=O)c([N+](=O)[O-])cc1OCC','1'),
	(64151,0,1,'91910-57-5','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'B7DF2DBF710261A8-FICuS-01-72','B7DF2DBF710261A8-FICTS-01-51','B7DF2DBF710261A8-uuuuu-01-21','InChI=1S/C13H14O4/c1-15-11-5-3-4-9(12(11)16-2)8-10-6-7-17-13(10)14/h3-5,8H,6-7H2,1-2H3','InChIKey=NARVBUNTVCBDOT-UHFFFAOYSA-N','COc1cccc(/C=C2/CCOC2=O)c1OC','1'),
	(64152,0,1,'1570-89-4','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'48201A5EA8275D93-FICuS-01-48','48201A5EA8275D93-FICTS-01-27','48201A5EA8275D93-uuuuu-01-F7','InChI=1S/C11H10O3/c12-10-3-1-2-8(7-10)6-9-4-5-14-11(9)13/h1-3,6-7,12H,4-5H2','InChIKey=YCQYJYIJDKPOTP-UHFFFAOYSA-N','O=C1OCC/C1=C/c1cccc(O)c1','1'),
	(64153,0,1,'92722-46-8','Consistent with Molecular Formula','C12H9NO6',263.2062,NULL,'D29F7A06AB27A211-FICuS-01-5B','D29F7A06AB27A211-FICTS-01-3A','D29F7A06AB27A211-uuuuu-01-0A','InChI=1S/C12H9NO6/c14-12-7(1-2-17-12)3-8-4-10-11(19-6-18-10)5-9(8)13(15)16/h3-5H,1-2,6H2','InChIKey=DZMHRKLXXDZORJ-UHFFFAOYSA-N','O=C1OCC/C1=C/c1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(64154,0,1,NULL,'Consistent with Molecular Formula','C18H17NO5S',359.396,NULL,'73AF4A2F0C4181F6-FICuS-01-62','73AF4A2F0C4181F6-FICTS-01-41','73AF4A2F0C4181F6-uuuuu-01-11','InChI=1S/C18H17NO5S/c1-23-17-8-7-13(11-14-9-10-24-18(14)20)12-16(17)19-25(21,22)15-5-3-2-4-6-15/h2-8,11-12,19H,9-10H2,1H3','InChIKey=PLCPNNCVQUFHPJ-UHFFFAOYSA-N','COc1ccc(/C=C2/CCOC2=O)cc1NS(=O)(=O)c1ccccc1','1'),
	(64155,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O8S',434.4198,NULL,'AA298D4289B41AB5-FICuS-01-66','AA298D4289B41AB5-FICTS-01-45','AA298D4289B41AB5-uuuuu-01-15','InChI=1S/C19H18N2O8S/c1-27-17-11-12(9-13-7-8-29-19(13)22)10-16(18(17)28-2)20-30(25,26)15-5-3-14(4-6-15)21(23)24/h3-6,9-11,20H,7-8H2,1-2H3','InChIKey=FLIKISJKVXXHIO-UHFFFAOYSA-N','COc1cc(/C=C2/CCOC2=O)cc(NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)c1OC','1'),
	(64156,0,1,'87084-66-0','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'C8DFD9A9C2119A53-FICuS-01-7C','C8DFD9A9C2119A53-FICTS-01-5B','C8DFD9A9C2119A53-uuuuu-01-2B','InChI=1S/C13H14O4/c1-15-11-3-4-12(16-2)10(8-11)7-9-5-6-17-13(9)14/h3-4,7-8H,5-6H2,1-2H3','InChIKey=RDKLRIGBNMDNDI-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C2/CCOC2=O)c1','1'),
	(64157,1,1,'93256-69-0','Consistent with Molecular Formula','C12H10Cl2O2',257.1158,NULL,'BE6BA24853FD2542-FICuS-01-64','BE6BA24853FD2542-FICTS-01-43','BE6BA24853FD2542-uuuuu-01-13','InChI=1S/C12H10Cl2O2/c1-7-4-9(12(15)16-7)5-8-2-3-10(13)11(14)6-8/h2-3,5-7H,4H2,1H3','InChIKey=RKPIHPUQJWIVTG-UHFFFAOYSA-N','CC1C/C(=C/c2ccc(Cl)c(Cl)c2)C(=O)O1','1'),
	(64158,1,1,NULL,'Consistent with Molecular Formula','C23H25NO4',379.4548,NULL,'425A954818C84F5B-FICuS-01-52','425A954818C84F5B-FICTS-01-31','425A954818C84F5B-uuuuu-01-01','InChI=1S/C23H25NO4/c1-4-26-21-13-18(12-19-11-16(3)28-23(19)25)20(14-22(21)27-5-2)24-15-17-9-7-6-8-10-17/h6-10,12-16H,4-5,11H2,1-3H3','InChIKey=QURCJJVTYYFAKH-UHFFFAOYSA-N','CCOc1cc(/C=C2/CC(C)OC2=O)c(/N=C/c2ccccc2)cc1OCC','1'),
	(64159,3,0,NULL,'Consistent with Molecular Formula','C16H19Br2NO6',481.1372,NULL,'BE69EE08ACFD876A-FICuS-01-A3','BE69EE08ACFD876A-FICTS-01-82','BE69EE08ACFD876A-uuuuu-01-52','InChI=1S/C16H19Br2NO6/c1-4-23-12-6-10(11(19(21)22)7-13(12)24-5-2)14(17)16(18)8-9(3)25-15(16)20/h6-7,9,14H,4-5,8H2,1-3H3','InChIKey=RFKRDENMPXGBFD-UHFFFAOYSA-N','CCOc1cc(C(Br)C2(Br)CC(C)OC2=O)c([N+](=O)[O-])cc1OCC','1'),
	(64160,1,1,'93733-83-6','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'7E761482C8A47727-FICuS-01-46','7E761482C8A47727-FICTS-01-25','7E761482C8A47727-uuuuu-01-F5','InChI=1S/C15H14N2O4/c1-9-4-11(15(18)21-9)5-10-6-13-14(20-8-19-13)7-12(10)17-3-2-16/h5-7,9,17H,3-4,8H2,1H3','InChIKey=TVIDTIKHBJFBFG-UHFFFAOYSA-N','CC1C/C(=C/c2cc3c(cc2NCC#N)OCO3)C(=O)O1','1'),
	(64161,1,1,'94066-88-3','Consistent with Molecular Formula','C16H19NO6',321.3292,NULL,'9FF868ECF00BC932-FICuS-01-83','9FF868ECF00BC932-FICTS-01-62','9FF868ECF00BC932-uuuuu-01-32','InChI=1S/C16H19NO6/c1-4-21-14-8-11(7-12-6-10(3)23-16(12)18)13(17(19)20)9-15(14)22-5-2/h7-10H,4-6H2,1-3H3','InChIKey=WTDITGZTCJUXEV-UHFFFAOYSA-N','CCOc1cc(/C=C2/CC(C)OC2=O)c([N+](=O)[O-])cc1OCC','1'),
	(64162,3,0,NULL,'Consistent with Molecular Formula','C13H11Br2NO6',437.041,NULL,'BDCD63F1290F0BB3-FICuS-01-7C','BDCD63F1290F0BB3-FICTS-01-5B','BDCD63F1290F0BB3-uuuuu-01-2B','InChI=1S/C13H11Br2NO6/c1-6-4-13(15,12(17)22-6)11(14)7-2-9-10(21-5-20-9)3-8(7)16(18)19/h2-3,6,11H,4-5H2,1H3','InChIKey=BZHAOWSFRNKSBW-UHFFFAOYSA-N','CC1CC(Br)(C(Br)c2cc3c(cc2[N+](=O)[O-])OCO3)C(=O)O1','1'),
	(64163,1,1,'93159-61-6','Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'228FF43FBFA494E1-FICuS-01-7C','228FF43FBFA494E1-FICTS-01-5B','228FF43FBFA494E1-uuuuu-01-2B','InChI=1S/C16H20O4/c1-4-18-14-7-6-12(10-15(14)19-5-2)9-13-8-11(3)20-16(13)17/h6-7,9-11H,4-5,8H2,1-3H3','InChIKey=VGJUBUXZLIIPIJ-UHFFFAOYSA-N','CCOc1ccc(/C=C2/CC(C)OC2=O)cc1OCC','1'),
	(64164,1,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'63D2A56B212BBA15-FICuS-01-54','63D2A56B212BBA15-FICTS-01-33','63D2A56B212BBA15-uuuuu-01-03','InChI=1S/C15H21NO4/c1-3-19-13-8-11-7-10(5-6-17)15(18)16-12(11)9-14(13)20-4-2/h8-10,17H,3-7H2,1-2H3,(H,16,18)','InChIKey=MMUSWKRIRGTIOJ-UHFFFAOYSA-N','CCOc1cc2c(cc1OCC)NC(=O)C(CCO)C2','1'),
	(64165,0,1,'1036-83-5','Consistent with Molecular Formula','C12H10N2O7',294.2202,NULL,'705F111EA5FBDD97-FICuS-01-77','705F111EA5FBDD97-FICTS-01-56','705F111EA5FBDD97-uuuuu-01-26','InChI=1S/C12H10N2O7/c1-6(15)13-8(12(16)17)2-7-3-10-11(21-5-20-10)4-9(7)14(18)19/h2-4H,5H2,1H3,(H,13,15)(H,16,17)','InChIKey=ZIMLANHLUIIROQ-UHFFFAOYSA-N','CC(=O)N/C(=C/c1cc2c(cc1[N+](=O)[O-])OCO2)C(=O)O','1'),
	(64166,0,1,'1054-48-4','Consistent with Molecular Formula','C19H18N2O6',370.361,NULL,'9F216F2B79819E6B-FICuS-01-68','9F216F2B79819E6B-FICTS-01-47','9F216F2B79819E6B-uuuuu-01-17','InChI=1S/C19H18N2O6/c1-3-27-19(23)15(20-18(22)14-7-5-4-6-8-14)11-13-9-10-17(26-2)16(12-13)21(24)25/h4-12H,3H2,1-2H3,(H,20,22)','InChIKey=RRFWPPRYRNYZCM-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc(OC)c([N+](=O)[O-])c1)NC(=O)c1ccccc1','1'),
	(64167,0,1,'904-42-7','Consistent with Molecular Formula','C17H12N2O5',324.2922,NULL,'7EC1ED88A2EDB68E-FICuS-01-A1','7EC1ED88A2EDB68E-FICTS-01-80','7EC1ED88A2EDB68E-uuuuu-01-50','InChI=1S/C17H12N2O5/c1-23-15-8-7-11(10-14(15)19(21)22)9-13-17(20)24-16(18-13)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=MVUBWJHIBMVYMD-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)cc1[N+](=O)[O-]','1'),
	(64168,0,1,'1037-02-1','Consistent with Molecular Formula','C16H9Cl2NO2',318.1586,NULL,'604EE3E4D3A3AA99-FICuS-01-76','604EE3E4D3A3AA99-FICTS-01-55','604EE3E4D3A3AA99-uuuuu-01-25','InChI=1S/C16H9Cl2NO2/c17-12-7-6-10(8-13(12)18)9-14-16(20)21-15(19-14)11-4-2-1-3-5-11/h1-9H','InChIKey=MYUAUDNSRVTJCU-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc(Cl)c(Cl)c1','1'),
	(64169,0,1,'910-71-4','Consistent with Molecular Formula','C20H18N2O6',382.372,NULL,'C40E92288F570748-FICuS-01-45','C40E92288F570748-FICTS-01-24','C40E92288F570748-uuuuu-01-F4','InChI=1S/C20H18N2O6/c1-3-26-17-11-14(16(22(24)25)12-18(17)27-4-2)10-15-20(23)28-19(21-15)13-8-6-5-7-9-13/h5-12H,3-4H2,1-2H3','InChIKey=FXAWKJINURXXPC-UHFFFAOYSA-N','CCOc1cc(/C=C2\\N=C(c3ccccc3)OC2=O)c([N+](=O)[O-])cc1OCC','1'),
	(64170,2,2,NULL,'Consistent with Molecular Formula','C16H26N4O6S',402.4646,NULL,'C7B06B516EBB9A12-FICuS-01-6D','C7B06B516EBB9A12-FICTS-01-4C','C7B06B516EBB9A12-uuuuu-01-1C','InChI=1S/C16H26N4O6S/c1-7-25-15(23)9(3)17-19-13(21)11(5)27-12(6)14(22)20-18-10(4)16(24)26-8-2/h11-12H,7-8H2,1-6H3,(H,19,21)(H,20,22)','InChIKey=RDWDNVYMCVCKKF-UHFFFAOYSA-N','CCOC(=O)/C(C)=N/NC(=O)C(C)SC(C)C(=O)N/N=C(\\C)C(=O)OCC','1'),
	(64171,0,0,NULL,'No Comparision - Unparameterized Atom - Te(a11) connected atoms =[ S S S S ]','C24H48N4S8Te',776.75,'Carbamodithioic acid, butylmethyl-, tetrakis(anhydrosulfide) with thiotelluric acid (H4TeS4)','B980F97F417D3C12-FICuS-01-5F','B980F97F417D3C12-FICTS-01-3E','B980F97F417D3C12-uuuuu-01-0E','InChI=1S/C24H48N4S8Te/c1-9-13-17-25(5)21(29)33-37(34-22(30)26(6)18-14-10-2,35-23(31)27(7)19-15-11-3)36-24(32)28(8)20-16-12-4/h9-20H2,1-8H3','InChIKey=MOBNOGHODFIWFV-UHFFFAOYSA-N','CCCCN(C)C(=S)S[Te](SC(=S)N(C)CCCC)(SC(=S)N(C)CCCC)SC(=S)N(C)CCCC',NULL),
	(64172,0,0,NULL,'No Comparision - Unparameterized Atom - Te(a6) connected atoms =[ S S S S ]','C28H56N4S8Te',832.8572,'Carbamodithioic acid, butylethyl-, tetrakis(anhydrosulfide) with thiotelluric acid (H4TeS4)','2E339D6FEAD9B65B-FICuS-01-8F','2E339D6FEAD9B65B-FICTS-01-6E','2E339D6FEAD9B65B-uuuuu-01-3E','InChI=1S/C28H56N4S8Te/c1-9-17-21-29(13-5)25(33)37-41(38-26(34)30(14-6)22-18-10-2,39-27(35)31(15-7)23-19-11-3)40-28(36)32(16-8)24-20-12-4/h9-24H2,1-8H3','InChIKey=WJNJJBIGAMEHNV-UHFFFAOYSA-N','CCCCN(CC)C(=S)S[Te](SC(=S)N(CC)CCCC)(SC(=S)N(CC)CCCC)SC(=S)N(CC)CCCC',NULL),
	(64173,0,0,'3804-89-5','Consistent with Molecular Formula','C7H9N3NaO4S',254.2156,'Neotizide\nNeoiscotin\nNeotizide sodium salt\nneo-Tizide sodium salt\nIsoniazid sodium methanesulfonate\nSodium methanesulfonate isoniazid\nSodium isoniazid methanesulfonate\nIsonicotinic acid, 2-(sulfomethyl)hydrazide, sodium salt\nWLN: T6NJ DVMM1SWO &-NA-\n4-Pyridinecarboxylic acid, 2-(sulfomethyl)hydrazide, monosodium salt\nIsonicotinic acid, 2-(sulfomethyl)hydrazide monosodium salt\nIsonicotinic acid hydrazide methane sulfonate','9831F75EF5AD5AC8-FICuS-01-84','9831F75EF5AD5AC8-FICTS-01-63','13D61B5195D6E860-uuuuu-01-F8','InChI=1S/C7H9N3O4S.Na/c11-7(6-1-3-8-4-2-6)10-9-5-15(12,13)14;/h1-4,9H,5H2,(H,10,11)(H,12,13,14);/q;+1','InChIKey=XIKFVJMQXWJVQW-UHFFFAOYSA-N','O=C(NNCS(=O)(=O)O)c1ccncc1.[Na+]',NULL),
	(64174,1,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,'AT 217\nPleurospermine\nPLEUROSPERMINE\nAcetophenone, 4\'-hydroxy-3\'-methoxy-2-(2-piperidyl)-','5BF5E7CEC8D765F9-FICuS-01-9D','5BF5E7CEC8D765F9-FICTS-01-7C','5BF5E7CEC8D765F9-uuuuu-01-4C','InChI=1S/C14H19NO3/c1-18-14-8-10(5-6-12(14)16)13(17)9-11-4-2-3-7-15-11/h5-6,8,11,15-16H,2-4,7,9H2,1H3','InChIKey=YGESMQWDYGHJFP-UHFFFAOYSA-N','COc1cc(C(=O)CC2CCCCN2)ccc1O','1'),
	(64175,0,1,NULL,'Consistent with Molecular Formula','C11H7Cl2NO4',288.0866,NULL,'2D3D2AFAD7598298-FICuS-01-72','2D3D2AFAD7598298-FICTS-01-51','2D3D2AFAD7598298-uuuuu-01-21','InChI=1S/C11H7Cl2NO4/c12-8-4-7(3-6-1-2-18-11(6)15)10(14(16)17)5-9(8)13/h3-5H,1-2H2','InChIKey=UZHPYJZUNXVQLB-UHFFFAOYSA-N','O=C1OCC/C1=C/c1cc(Cl)c(Cl)cc1[N+](=O)[O-]','1'),
	(64176,0,1,NULL,'Consistent with Molecular Formula','C11H9Cl2NO2',258.1036,NULL,'155658B2320017AA-FICuS-01-28','155658B2320017AA-FICTS-01-07','155658B2320017AA-uuuuu-01-D7','InChI=1S/C11H9Cl2NO2/c12-8-4-7(10(14)5-9(8)13)3-6-1-2-16-11(6)15/h3-5H,1-2,14H2','InChIKey=ILNUBRZJHSPGMZ-UHFFFAOYSA-N','Nc1cc(Cl)c(Cl)cc1/C=C1/CCOC1=O','1'),
	(64177,0,1,NULL,'Consistent with Molecular Formula','C11H8Cl2O2',243.089,NULL,'374081F4B93C4B81-FICuS-01-48','374081F4B93C4B81-FICTS-01-27','374081F4B93C4B81-uuuuu-01-F7','InChI=1S/C11H8Cl2O2/c12-9-2-1-7(6-10(9)13)5-8-3-4-15-11(8)14/h1-2,5-6H,3-4H2','InChIKey=GXAOMEIKLWDKJM-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccc(Cl)c(Cl)c1','1'),
	(64178,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O',314.386,NULL,'22CAFF920AAA0442-FICuS-01-63','A7AE30492DB05F97-FICTS-01-47','22CAFF920AAA0442-uuuuu-01-12','InChI=1S/C21H18N2O/c22-15-19-14-18(13-17-9-5-2-6-10-17)20(23-21(19)24)12-11-16-7-3-1-4-8-16/h1-10,14H,11-13H2,(H,23,24)','InChIKey=VDYROSAAZVGPFL-UHFFFAOYSA-N','N#Cc1cc(Cc2ccccc2)c(CCc2ccccc2)[nH]c1=O',NULL),
	(64179,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'E81A2DFE018FAB95-FICuS-01-87','EF2136AAF9BBF271-FICTS-01-62','E81A2DFE018FAB95-uuuuu-01-36','InChI=1S/C14H12N2O/c1-10-12(7-11-5-3-2-4-6-11)8-13(9-15)14(17)16-10/h2-6,8H,7H2,1H3,(H,16,17)','InChIKey=HJQRXUQTROGHGI-UHFFFAOYSA-N','Cc1[nH]c(=O)c(C#N)cc1Cc1ccccc1',NULL),
	(64180,0,0,'13991-00-9','Consistent with Molecular Formula','C22H23NO',317.4298,NULL,'8990191C05051C8D-FICuS-01-39','8990191C05051C8D-FICTS-01-18','8990191C05051C8D-uuuuu-01-E8','InChI=1S/C22H23NO/c1-23(2)17-18-13-15-21(16-14-18)22(24,19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-16,24H,17H2,1-2H3','InChIKey=HOBVSZKHPXZFQF-UHFFFAOYSA-N','CN(C)Cc1ccc(C(O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(64181,0,0,'1678-14-4','Consistent with Molecular Formula','C19H16O4',308.333,'4H-Pyran-4-one, 2,6-bis(p-methoxyphenyl)-','5AF887AE5208DA54-FICuS-01-6D','5AF887AE5208DA54-FICTS-01-4C','5AF887AE5208DA54-uuuuu-01-1C','InChI=1S/C19H16O4/c1-21-16-7-3-13(4-8-16)18-11-15(20)12-19(23-18)14-5-9-17(22-2)10-6-14/h3-12H,1-2H3','InChIKey=LECSSHUYKZKQDD-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)cc(-c3ccc(OC)cc3)o2)cc1',NULL),
	(64182,0,0,NULL,'Consistent with Molecular Formula','C23H24BrN',394.3533,NULL,'3FEF757C12B29EF6-FICuS-01-82','3FEF757C12B29EF6-FICTS-01-61','F2A25F15403EC4A3-uuuuu-01-09','InChI=1S/C23H24N.BrH/c1-24(2)18-20-12-10-9-11-19(20)17-23(24,21-13-5-3-6-14-21)22-15-7-4-8-16-22;/h3-16H,17-18H2,1-2H3;1H/q+1;/p-1','InChIKey=IHHCGMFTMYDADT-UHFFFAOYSA-M','C[N+]1(C)Cc2ccccc2CC1(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(64183,0,0,'4241-12-7','Consistent with Molecular Formula','C13H10N2O',210.2348,'3-Pyridinecarbonitrile, 1,2-dihydro-6-methyl-2-oxo-5-phenyl-\nNicotinonitrile, 2-hydroxy-6-methyl-5-phenyl-','C07515D8128D1895-FICuS-01-3E','6417EE002372C290-FICTS-01-0E','C07515D8128D1895-uuuuu-01-ED','InChI=1S/C13H10N2O/c1-9-12(10-5-3-2-4-6-10)7-11(8-14)13(16)15-9/h2-7H,1H3,(H,15,16)','InChIKey=OEKMRMSCUYJJHJ-UHFFFAOYSA-N','Cc1[nH]c(=O)c(C#N)cc1-c1ccccc1',NULL),
	(64184,0,0,'32100-03-1','Consistent with Molecular Formula','C17H22IN',367.272,NULL,'832522CEA59F3036-FICuS-01-46','832522CEA59F3036-FICTS-01-25','BBF42363A8F75C6E-uuuuu-01-2B','InChI=1S/C17H22N.HI/c1-18(2,3)14-17-11-9-16(10-12-17)13-15-7-5-4-6-8-15;/h4-12H,13-14H2,1-3H3;1H/q+1;/p-1','InChIKey=VKMUFSPCCIODRR-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccc(Cc2ccccc2)cc1.[I-]',NULL),
	(64185,0,0,NULL,'Consistent with Molecular Formula','C18H22INO',395.2824,NULL,'DD9E0367033FBF4F-FICuS-01-7B','DD9E0367033FBF4F-FICTS-01-5A','E54F02CA0E57D317-uuuuu-01-10','InChI=1S/C18H22NO.HI/c1-14-10-11-16(12-17(14)13-19(2,3)4)18(20)15-8-6-5-7-9-15;/h5-12H,13H2,1-4H3;1H/q+1;/p-1','InChIKey=LZFBMXHADLGATR-UHFFFAOYSA-M','Cc1ccc(C(=O)c2ccccc2)cc1C[N+](C)(C)C.[I-]',NULL),
	(64186,0,0,'1469-92-7','Consistent with Molecular Formula','C17H12Cl2O3',335.186,NULL,'C953EA7538B698D8-FICuS-01-6D','C953EA7538B698D8-FICTS-01-4C','C953EA7538B698D8-uuuuu-01-1C','InChI=1S/C17H12Cl2O3/c18-13-5-1-11(2-6-13)16(21)9-15(20)10-17(22)12-3-7-14(19)8-4-12/h1-8H,9-10H2','InChIKey=JVGXKNGROPICAX-UHFFFAOYSA-N','O=C(CC(=O)c1ccc(Cl)cc1)CC(=O)c1ccc(Cl)cc1',NULL),
	(64187,0,0,'35468-81-6','Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'56F0D72347F9924B-FICuS-01-53','56F0D72347F9924B-FICTS-01-32','56F0D72347F9924B-uuuuu-01-02','InChI=1S/C19H20O4/c1-2-23-18(21)13-17(20)14-19(22,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,22H,2,13-14H2,1H3','InChIKey=VKWFAUIAZALQMZ-UHFFFAOYSA-N','CCOC(=O)CC(=O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(64188,0,0,'19555-69-2','Consistent with Molecular Formula','C18H14ClNS',311.8283,NULL,'8BB45EDB88F2ACD8-FICuS-01-9F','8BB45EDB88F2ACD8-FICTS-01-7E','8BB45EDB88F2ACD8-uuuuu-01-4E','InChI=1S/C18H14ClNS/c19-9-10-20-15-7-3-4-8-17(15)21-18-12-14-6-2-1-5-13(14)11-16(18)20/h1-8,11-12H,9-10H2','InChIKey=XVISYHWQDWOEGZ-UHFFFAOYSA-N','ClCCN1c2ccccc2Sc2cc3ccccc3cc21',NULL),
	(64189,0,0,'19555-73-8','Consistent with Molecular Formula','C22H23Cl3N2S',453.8561,'12H-Benzo[b]phenothiazine, 12-[2-[bis(2-chloroethyl)amino]ethyl]-, hydrochloride','9B584C06832BA696-FICuS-01-51','9B584C06832BA696-FICTS-01-30','9BA4EBE3BCA67FD8-uuuuu-01-5A','InChI=1S/C22H22Cl2N2S.ClH/c23-9-11-25(12-10-24)13-14-26-19-7-3-4-8-21(19)27-22-16-18-6-2-1-5-17(18)15-20(22)26;/h1-8,15-16H,9-14H2;1H','InChIKey=FFIMEEKNCOFAHY-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCN1c2ccccc2Sc2cc3ccccc3cc21',NULL),
	(64190,0,0,'258-08-2','Consistent with Molecular Formula','C16H11NS',249.3296,'12H-Benzo[b]phenothiazine','97AD776B987814D0-FICuS-01-5B','97AD776B987814D0-FICTS-01-3A','97AD776B987814D0-uuuuu-01-0A','InChI=1S/C16H11NS/c1-2-6-12-10-16-14(9-11(12)5-1)17-13-7-3-4-8-15(13)18-16/h1-10,17H','InChIKey=IWKDFAWZFVGWAH-UHFFFAOYSA-N','c1ccc2c(c1)Nc1cc3ccccc3cc1S2',NULL),
	(64191,0,0,NULL,'Consistent with Molecular Formula','C18H12ClNOS',325.8119,NULL,'ECD9315F4B7EBBE2-FICuS-01-98','ECD9315F4B7EBBE2-FICTS-01-77','ECD9315F4B7EBBE2-uuuuu-01-47','InChI=1S/C18H12ClNOS/c19-11-18(21)20-14-7-3-4-8-16(14)22-17-10-13-6-2-1-5-12(13)9-15(17)20/h1-10H,11H2','InChIKey=DJRBYTVTAUXSKO-UHFFFAOYSA-N','O=C(CCl)N1c2ccccc2Sc2cc3ccccc3cc21',NULL),
	(64192,0,0,NULL,'Consistent with Molecular Formula','C26H17NO2S2',439.5458,NULL,'3190689261F8C3EA-FICuS-01-4E','3190689261F8C3EA-FICTS-01-2D','3190689261F8C3EA-uuuuu-01-FD','InChI=1S/C26H17NO2S2/c28-31(29,20-10-2-1-3-11-20)27-23-16-14-18-8-4-6-12-21(18)25(23)30-26-22-13-7-5-9-19(22)15-17-24(26)27/h1-17H','InChIKey=RPJWKBUHAAKUSB-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1c2ccc3ccccc3c2Sc2c1ccc1ccccc21',NULL),
	(64193,0,0,'3712-36-5','Consistent with Molecular Formula','C22H14ClNOS',375.8717,NULL,'2666071EE1CD96C7-FICuS-01-5E','2666071EE1CD96C7-FICTS-01-3D','2666071EE1CD96C7-uuuuu-01-0D','InChI=1S/C22H14ClNOS/c23-13-20(25)24-18-11-9-15-6-2-4-8-17(15)22(18)26-19-12-10-14-5-1-3-7-16(14)21(19)24/h1-12H,13H2','InChIKey=HBHPGJFKSZCDRJ-UHFFFAOYSA-N','O=C(CCl)N1c2ccc3ccccc3c2Sc2ccc3ccccc3c21',NULL),
	(64194,0,0,NULL,'Consistent with Molecular Formula','C26H17NO2S2',439.5458,NULL,'E721F2F2D79D3C7E-FICuS-01-80','E721F2F2D79D3C7E-FICTS-01-5F','E721F2F2D79D3C7E-uuuuu-01-2F','InChI=1S/C26H17NO2S2/c28-31(29,20-10-2-1-3-11-20)27-23-16-14-19-9-5-7-13-22(19)26(23)30-24-17-15-18-8-4-6-12-21(18)25(24)27/h1-17H','InChIKey=ZBMGQGJYQACONQ-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1c2ccc3ccccc3c2Sc2ccc3ccccc3c21',NULL),
	(64195,0,0,'5713-57-5','Consistent with Molecular Formula','C11H10O2S2',238.3188,NULL,'64D994B864C4BF87-FICuS-01-6D','64D994B864C4BF87-FICTS-01-4C','64D994B864C4BF87-uuuuu-01-1C','InChI=1S/C11H10O2S2/c1-9-4-6-10(7-5-9)15(12,13)11-3-2-8-14-11/h2-8H,1H3','InChIKey=WRVXLDHHLTUSJG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2cccs2)cc1',NULL),
	(64196,0,0,'5785-17-1','Consistent with Molecular Formula','C10H16Cl3NS',288.6621,NULL,'CE6065427A604A23-FICuS-01-3E','CE6065427A604A23-FICTS-01-1D','CE9CC2A745ED936D-uuuuu-01-3F','InChI=1S/C10H15Cl2NS.ClH/c11-4-7-13(8-5-12)6-3-10-2-1-9-14-10;/h1-2,9H,3-8H2;1H','InChIKey=JORSJPFSOXEKCH-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCc1cccs1',NULL),
	(64197,0,0,'5713-58-6','Consistent with Molecular Formula','C10H16Cl3NS',288.6621,NULL,'E32F7F732FB9C628-FICuS-01-74','E32F7F732FB9C628-FICTS-01-53','E3D3D89610341F66-uuuuu-01-FB','InChI=1S/C10H15Cl2NS.ClH/c11-3-6-13(7-4-12)5-1-10-2-8-14-9-10;/h2,8-9H,1,3-7H2;1H','InChIKey=CEZPTCAORFTLNM-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCc1ccsc1',NULL),
	(64198,0,0,'5713-59-7','Consistent with Molecular Formula','C14H18Cl3NS',338.7219,NULL,'025524A5FFF3C092-FICuS-01-52','025524A5FFF3C092-FICTS-01-31','02A98340C07E19DC-uuuuu-01-01','InChI=1S/C14H17Cl2NS.ClH/c15-6-9-17(10-7-16)8-5-13-11-12-3-1-2-4-14(12)18-13;/h1-4,11H,5-10H2;1H','InChIKey=KLJWXLHQUYDVGM-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCc1cc2ccccc2s1',NULL),
	(64199,0,0,'5713-60-0','Consistent with Molecular Formula','C14H18Cl3NS',338.7219,NULL,'0F96BD2E033CD484-FICuS-01-66','0F96BD2E033CD484-FICTS-01-45','0F6A1ACB3CB10DCA-uuuuu-01-3B','InChI=1S/C14H17Cl2NS.ClH/c15-6-9-17(10-7-16)8-5-12-11-18-14-4-2-1-3-13(12)14;/h1-4,11H,5-10H2;1H','InChIKey=RDGPZMRBDHYQIP-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCc1csc2ccccc12',NULL),
	(64200,0,0,NULL,'Consistent with Molecular Formula','C14H23NO5S',317.3994,NULL,'0D4304870B797A5D-FICuS-01-48','0D4304870B797A5D-FICTS-01-27','F909493798AA7FCC-uuuuu-01-2B','InChI=1S/C10H14O4S.C4H9NO/c1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11;1-3-6-4-2-5-1/h4-6,11H,1-3H3,(H,12,13,14);5H,1-4H2','InChIKey=KXJZAPFGNKKMMP-UHFFFAOYSA-N','C1COCCN1.Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O',NULL),
	(64201,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O5S',286.302,NULL,'E08A00AEAC855E93-FICuS-01-72','E08A00AEAC855E93-FICTS-01-51','DD2110DA20A9C49E-uuuuu-01-18','InChI=1S/C11H14N2O5S/c1-8(2-7-11(14)15)12-13-9-3-5-10(6-4-9)19(16,17)18/h3-6,13H,2,7H2,1H3,(H,14,15)(H,16,17,18)/b12-8-','InChIKey=QVSCBWIJOWBFNM-WQLSENKSSA-N','C/C(CCC(=O)O)=N/Nc1ccc(S(=O)(=O)O)cc1','1'),
	(64202,0,2,NULL,'Consistent with Molecular Formula','C11H18N4O4S',302.3476,NULL,'2A0F4B34A09FA210-FICuS-01-51','2A0F4B34A09FA210-FICTS-01-30','2A0F4B34A09FA210-uuuuu-01-00','InChI=1S/C11H18N4O4S/c1-7(3-5-9(16)17)12-14-11(20)15-13-8(2)4-6-10(18)19/h3-6H2,1-2H3,(H,16,17)(H,18,19)(H2,14,15,20)','InChIKey=YFTWBRKYFXQICM-UHFFFAOYSA-N','C/C(CCC(=O)O)=N\\NC(=S)N/N=C(\\C)CCC(=O)O','1'),
	(64203,0,1,NULL,'Consistent with Molecular Formula','C12H10Cl2O3',273.1152,NULL,'93F851A55C82EE70-FICuS-01-60','49A94B6573828B26-FICTS-01-24','93F851A55C82EE70-uuuuu-01-0F','InChI=1S/C12H10Cl2O3/c13-9-3-1-8(11(14)7-9)2-4-10(15)5-6-12(16)17/h1-4,7H,5-6H2,(H,16,17)/b4-2+','InChIKey=JSDVFBVZJPFYGU-DUXPYHPUSA-N','O=C(O)CCC(=O)/C=C/c1ccc(Cl)cc1Cl','1'),
	(64204,0,1,'74038-57-6','Consistent with Molecular Formula','C12H11NO5',249.2226,'6-(m-Nitrophenyl)-4-oxo-5-hexenoic acid\n5-Hexenoic acid, 6-(m-nitrophenyl)-4-oxo-\n5-Hexenoic acid, 6-(3-nitrophenyl)-4-oxo-','F3E83864496B5475-FICuS-01-4C','9F4FBE7F4011F057-FICTS-01-4B','F3E83864496B5475-uuuuu-01-FB','InChI=1S/C12H11NO5/c14-11(6-7-12(15)16)5-4-9-2-1-3-10(8-9)13(17)18/h1-5,8H,6-7H2,(H,15,16)/b5-4+','InChIKey=VBUVBQVVUXMCTD-SNAWJCMRSA-N','O=C(O)CCC(=O)/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(64205,0,1,NULL,'Consistent with Molecular Formula','C12H11NO5',249.2226,NULL,'A48A6C28635613AD-FICuS-01-55','506EBA0998B24677-FICTS-01-2F','A48A6C28635613AD-uuuuu-01-04','InChI=1S/C12H11NO5/c14-11(7-8-12(15)16)6-3-9-1-4-10(5-2-9)13(17)18/h1-6H,7-8H2,(H,15,16)/b6-3+','InChIKey=UFHNOVZJFODRSM-ZZXKWVIFSA-N','O=C(O)CCC(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(64206,0,2,NULL,'Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'DCA2BA5B6066EB06-FICuS-01-7A','F460BE27B889E933-FICTS-01-45','520AC43436213E0E-uuuuu-01-E5','InChI=1S/C12H13N3O2S/c1-8(6-7-11(16)17)14-15-12-13-9-4-2-3-5-10(9)18-12/h2-5H,6-7H2,1H3,(H,13,15)(H,16,17)/b14-8+','InChIKey=DGHQILYCXGPHHI-RIYZIHGNSA-N','C/C(CCC(=O)O)=N\\N=c1/[nH]c2ccccc2s1','1'),
	(64207,0,2,NULL,'Consistent with Molecular Formula','C12H18N4O6',314.2974,NULL,'32BAFA2E03F59AC9-FICuS-01-81','32BAFA2E03F59AC9-FICTS-01-60','32BAFA2E03F59AC9-uuuuu-01-30','InChI=1S/C12H18N4O6/c1-7(3-5-9(17)18)13-15-11(21)12(22)16-14-8(2)4-6-10(19)20/h3-6H2,1-2H3,(H,15,21)(H,16,22)(H,17,18)(H,19,20)','InChIKey=PVTABSWJXNSGIX-UHFFFAOYSA-N','C/C(CCC(=O)O)=N\\NC(=O)C(=O)N/N=C(\\C)CCC(=O)O','1'),
	(64208,0,1,NULL,'Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'F4DD82805F6D05BF-FICuS-01-7D','311E4167C6CA57E1-FICTS-01-31','F4DD82805F6D05BF-uuuuu-01-2C','InChI=1S/C13H12O5/c14-10(7-8-12(15)16)6-5-9-3-1-2-4-11(9)13(17)18/h1-6H,7-8H2,(H,15,16)(H,17,18)/b6-5+','InChIKey=NJSXBSWVUIZRLZ-AATRIKPKSA-N','O=C(O)CCC(=O)/C=C/c1ccccc1C(=O)O','1'),
	(64209,0,1,'65840-41-7','Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'88E8D013724BC2E9-FICuS-01-5E','88E8D013724BC2E9-FICTS-01-3D','88E8D013724BC2E9-uuuuu-01-0D','InChI=1S/C14H16O5/c1-18-12-7-4-10(9-13(12)19-2)3-5-11(15)6-8-14(16)17/h3-5,7,9H,6,8H2,1-2H3,(H,16,17)','InChIKey=LWVLDMUWGLSASG-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)CCC(=O)O)cc1OC','1'),
	(64210,0,1,'74038-56-5','Consistent with Molecular Formula','C16H14O3',254.2848,'6-(1-Naphthyl)-4-oxo-5-hexenoic acid\n5-Hexenoic acid, 6-(1-naphthyl)-4-oxo-\n5-Hexenoic acid, 6-(1-naphthalenyl)-4-oxo-','9221E9430BAA7770-FICuS-01-43','628EF524623295F8-FICTS-01-25','9221E9430BAA7770-uuuuu-01-F2','InChI=1S/C16H14O3/c17-14(10-11-16(18)19)9-8-13-6-3-5-12-4-1-2-7-15(12)13/h1-9H,10-11H2,(H,18,19)/b9-8+','InChIKey=ZTNWOJAWCRQTSV-CMDGGOBGSA-N','O=C(O)CCC(=O)/C=C/c1cccc2ccccc12','1'),
	(64211,1,0,'1921-12-6','Consistent with Molecular Formula','C20H22?ClFN2O3',392.8568,NULL,'47CFCB39761C7E12-FICuS-01-6C','47CFCB39761C7E12-FICTS-01-4B','47CFCB39761C7E12-uuuuu-01-1B','InChI=1S/C20H22ClFN2O3/c21-10-12-24(13-11-22)17-8-6-15(7-9-17)14-18(20(26)27)23-19(25)16-4-2-1-3-5-16/h1-9,18H,10-14H2,(H,23,25)(H,26,27)','InChIKey=MMDMENBHDGFFBO-UHFFFAOYSA-N','*.O=C(NC(Cc1ccc(N(CCF)CCCl)cc1)C(=O)O)c1ccccc1','1'),
	(64212,4,0,'61773-79-3','Consistent with Molecular Formula','C10H11N5O3',249.2286,NULL,'EB108B36EC88DD91-FICuS-01-7C','EB108B36EC88DD91-FICTS-01-5B','EB108B36EC88DD91-uuuuu-01-2B','InChI=1S/C10H11N5O3/c11-8-5-9(13-2-12-8)15(3-14-5)10-6(16)7-4(18-10)1-17-7/h2-4,6-7,10,16H,1H2,(H2,11,12,13)','InChIKey=SDEAOJDQCWVDBI-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC2COC2C1O','1'),
	(64213,4,0,NULL,'Consistent with Molecular Formula','C17H19N5O6S',421.427,NULL,'51A5A8FB70AF376B-FICuS-01-74','51A5A8FB70AF376B-FICTS-01-53','51A5A8FB70AF376B-uuuuu-01-23','InChI=1S/C17H19N5O6S/c1-9-2-4-10(5-3-9)29(25,26)27-6-11-13(23)14(24)17(28-11)22-8-21-12-15(18)19-7-20-16(12)22/h2-5,7-8,11,13-14,17,23-24H,6H2,1H3,(H2,18,19,20)','InChIKey=CAXLRAROZXYOHH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(n3cnc4c(N)ncnc43)C(O)C2O)cc1','1'),
	(64214,3,0,'5616-75-1','Consistent with Molecular Formula','C9H18N2O4',218.2522,NULL,'9F18D8FB8C12AB6F-FICuS-01-90','9F18D8FB8C12AB6F-FICTS-01-6F','9F18D8FB8C12AB6F-uuuuu-01-3F','InChI=1S/C9H18N2O4/c1-4(2)7(9(14)15)11-8(13)6(10)5(3)12/h4-7,12H,10H2,1-3H3,(H,11,13)(H,14,15)','InChIKey=CKHWEVXPLJBEOZ-UHFFFAOYSA-N','CC(C)C(NC(=O)C(N)C(C)O)C(=O)O','1'),
	(64215,3,0,'5648-64-6','Consistent with Molecular Formula','C18H26N2O6',366.4132,NULL,'A1821E6651A67F5E-FICuS-01-59','A1821E6651A67F5E-FICTS-01-38','A1821E6651A67F5E-uuuuu-01-08','InChI=1S/C18H26N2O6/c1-11(2)14(17(23)25-4)19-16(22)15(12(3)21)20-18(24)26-10-13-8-6-5-7-9-13/h5-9,11-12,14-15,21H,10H2,1-4H3,(H,19,22)(H,20,24)','InChIKey=YJIGHRNHFWGNJX-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(NC(=O)OCc1ccccc1)C(C)O)C(C)C','1'),
	(64216,3,0,'5616-77-3','Consistent with Molecular Formula','C21H32N2O6',408.4936,NULL,'2C2E0FE2E10D5597-FICuS-01-64','2C2E0FE2E10D5597-FICTS-01-43','2C2E0FE2E10D5597-uuuuu-01-13','InChI=1S/C21H32N2O6/c1-13(2)16(19(26)29-21(4,5)6)22-18(25)17(14(3)24)23-20(27)28-12-15-10-8-7-9-11-15/h7-11,13-14,16-17,24H,12H2,1-6H3,(H,22,25)(H,23,27)','InChIKey=IXQZHLJZTKESMF-UHFFFAOYSA-N','CC(C)C(NC(=O)C(NC(=O)OCc1ccccc1)C(C)O)C(=O)OC(C)(C)C','1'),
	(64217,4,0,'34698-65-2','Consistent with Molecular Formula','C9H12N6O4',268.2316,NULL,'24F6E086AF13568D-FICuS-01-5E','24F6E086AF13568D-FICTS-01-3D','24F6E086AF13568D-uuuuu-01-0D','InChI=1S/C9H12N6O4/c10-7-4-8(12-2-11-7)15(14-13-4)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H2,10,11,12)','InChIKey=OAUKGFJQZRGECT-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(64218,4,0,'2500-79-0','Consistent with Molecular Formula','C10H13N5O3S',283.3044,NULL,'1AA71228E95C0CAB-FICuS-01-6A','1AA71228E95C0CAB-FICTS-01-49','1AA71228E95C0CAB-uuuuu-01-19','InChI=1S/C10H13N5O3S/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=SIGIJBMOORTVPB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1SC(CO)C(O)C1O','1'),
	(64219,4,0,'2495-78-5','Consistent with Molecular Formula','C26H18BrN3O12S',676.4051,NULL,'8C4BDEFA145E7012-FICuS-01-71','8C4BDEFA145E7012-FICTS-01-50','8C4BDEFA145E7012-uuuuu-01-20','InChI=1S/C26H18BrN3O12S/c27-23-22(42-26(33)16-5-11-19(12-6-16)30(38)39)21(41-25(32)15-3-9-18(10-4-15)29(36)37)20(43-23)13-40-24(31)14-1-7-17(8-2-14)28(34)35/h1-12,20-23H,13H2','InChIKey=ALVIEEFOJRTICK-UHFFFAOYSA-N','O=C(OCC1SC(Br)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C1OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(64220,4,0,NULL,'Consistent with Molecular Formula','C6H12O4',148.1584,NULL,'EE83D382ED95596C-FICuS-01-7B','EE83D382ED95596C-FICTS-01-5A','EE83D382ED95596C-uuuuu-01-2A','InChI=1S/C6H12O4/c1-3-4(7)5(8)6(9-2)10-3/h3-8H,1-2H3','InChIKey=UMFZEEAZPLDBDK-UHFFFAOYSA-N','COC1OC(C)C(O)C1O','1'),
	(64221,4,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'E1E04936EE3D5881-FICuS-01-5F','E1E04936EE3D5881-FICTS-01-3E','E1E04936EE3D5881-uuuuu-01-0E','InChI=1S/C13H18O4/c1-9-11(14)12(13(15-2)17-9)16-8-10-6-4-3-5-7-10/h3-7,9,11-14H,8H2,1-2H3','InChIKey=DPUARQGTFFHULN-UHFFFAOYSA-N','COC1OC(C)C(O)C1OCc1ccccc1','1'),
	(64222,0,0,'59090-35-6','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'D73296CEC8E0E1BF-FICuS-01-8C','8FD231279163392C-FICTS-01-1B','D73296CEC8E0E1BF-uuuuu-01-3B','InChI=1S/C7H8N2O2/c1-2-3-5-4-8-7(11)9-6(5)10/h2,4H,1,3H2,(H2,8,9,10,11)','InChIKey=VOBFOFTXJVSVTJ-UHFFFAOYSA-N','C=CCc1c[nH]c(=O)[nH]c1=O',NULL),
	(64223,2,0,'490-46-0','Consistent with Molecular Formula','C15H14O6',290.272,'Epicatechin\nEpicatechol\nepi-Catechol\nl-Epicatechol\nl-Epicatechin\n(-)-Epicatechin\n(-)-Epicatechol\nEPIGALLOCATECHIN\n2H-1-Benzopyran-3,5,7-triol, 2-(3,4-dihydroxyphenyl)-3,4-dihydro-, (2R-cis)-\nEpicatechol, (-)-\nEpicatechol, (-)-','81113EAAF976021B-FICuS-01-4D','81113EAAF976021B-FICTS-01-2C','593043981E0EB05F-uuuuu-01-F7','InChI=1S/C15H14O6/c16-8-4-11(18)9-6-13(20)15(21-14(9)5-8)7-1-2-10(17)12(19)3-7/h1-5,13,15-20H,6H2/t13-,15?/m1/s1','InChIKey=PFTAWBLQPZVEMU-AFYYWNPRSA-N','Oc1cc(O)c2c(c1)OC(c1ccc(O)c(O)c1)C(O)C2','1'),
	(64224,2,0,'17334-50-8','Consistent with Molecular Formula','C15H14O6',290.272,'(.+-.)-Epicatechol','81113EAAF976021B-FICuS-01-4D','81113EAAF976021B-FICTS-01-2C','593043981E0EB05F-uuuuu-01-F7','InChI=1S/C15H14O6/c16-8-4-11(18)9-6-13(20)15(21-14(9)5-8)7-1-2-10(17)12(19)3-7/h1-5,13,15-20H,6H2/t13-,15?/m1/s1','InChIKey=PFTAWBLQPZVEMU-AFYYWNPRSA-N','Oc1cc(O)c2c(c1)OC(c1ccc(O)c(O)c1)C(O)C2','1'),
	(64225,10,0,'2611-67-8','Consistent with Molecular Formula','C27H31ClO16',646.9853,'Cyanin','7CFCC5C5F795A930-FICuS-01-82','7CFCC5C5F795A930-FICTS-01-61','5E89966F6B078396-uuuuu-01-05','InChI=1S/C27H30O16.ClH/c28-7-17-19(33)21(35)23(37)26(42-17)40-15-5-10(30)4-14-11(15)6-16(25(39-14)9-1-2-12(31)13(32)3-9)41-27-24(38)22(36)20(34)18(8-29)43-27;/h1-6,17-24,26-29,33-38H,7-8H2,(H2-,30,31,32);1H','InChIKey=QDVZZZBBPRFPDG-UHFFFAOYSA-N','OCC1OC(Oc2cc3c(OC4OC(CO)C(O)C(O)C4O)cc(O)cc3[o+]c2-c2ccc(O)c(O)c2)C(O)C(O)C1O.[Cl-]','1'),
	(64226,0,0,'537-09-7','Consistent with Molecular Formula','C17H16O7',332.3092,'Evernic acid\n2,6-Cresotic acid, 4-methoxy-, 4-ester with 6-methyl-.beta.-resorcylate\nWLN: QR CQ E1 DVOVR BQ F1 DO1\nBenzoic acid, 2-hydroxy-4-[(2-hydroxy-4-methoxy-6-methylbenzoyl)oxy]-6-methyl-','015BD0E7C43C7164-FICuS-01-4E','015BD0E7C43C7164-FICTS-01-2D','015BD0E7C43C7164-uuuuu-01-FD','InChI=1S/C17H16O7/c1-8-5-11(7-12(18)14(8)16(20)21)24-17(22)15-9(2)4-10(23-3)6-13(15)19/h4-7,18-19H,1-3H3,(H,20,21)','InChIKey=GODLCSLPZIBRMG-UHFFFAOYSA-N','COc1cc(C)c(C(=O)Oc2cc(C)c(C(=O)O)c(O)c2)c(O)c1',NULL),
	(64227,0,0,'13908-87-7','Consistent with Molecular Formula','C5H10I2N2O',367.9558,NULL,'6C4291000D86E9B0-FICuS-01-42','6C4291000D86E9B0-FICTS-01-21','6C4291000D86E9B0-uuuuu-01-F1','InChI=1S/C5H10I2N2O/c6-1-3-8-5(10)9-4-2-7/h1-4H2,(H2,8,9,10)','InChIKey=JKWZNMHFINPEFO-UHFFFAOYSA-N','O=C(NCCI)NCCI',NULL),
	(64228,0,0,'13907-75-0','Consistent with Molecular Formula','C5H9I2N3O2',396.954,NULL,'87BB79F1A88701E2-FICuS-01-61','87BB79F1A88701E2-FICTS-01-40','87BB79F1A88701E2-uuuuu-01-10','InChI=1S/C5H9I2N3O2/c6-1-3-8-5(11)10(9-12)4-2-7/h1-4H2,(H,8,11)','InChIKey=WGEGSYFOMVBDPH-UHFFFAOYSA-N','O=NN(CCI)C(=O)NCCI',NULL),
	(64229,0,0,'13908-03-7','Consistent with Molecular Formula','C5H10BrClN2O',229.5038,NULL,'B6473B00A34A59C7-FICuS-01-50','B6473B00A34A59C7-FICTS-01-2F','B6473B00A34A59C7-uuuuu-01-FF','InChI=1S/C5H10BrClN2O/c6-1-3-8-5(10)9-4-2-7/h1-4H2,(H2,8,9,10)','InChIKey=RWLQJOISZATOOX-UHFFFAOYSA-N','O=C(NCCCl)NCCBr',NULL),
	(64230,0,0,'16813-41-5','Consistent with Molecular Formula','C5H11ClN4O2',194.6205,NULL,'D7D092DFCC9F9C12-FICuS-01-8F','D7D092DFCC9F9C12-FICTS-01-6E','D7D092DFCC9F9C12-uuuuu-01-3E','InChI=1S/C5H11ClN4O2/c1-7-4(11)9-10-5(12)8-3-2-6/h2-3H2,1H3,(H2,7,9,11)(H2,8,10,12)','InChIKey=FBEHXFQFBLYAOC-UHFFFAOYSA-N','CNC(=O)NNC(=O)NCCCl',NULL),
	(64231,0,0,'16813-40-4','Consistent with Molecular Formula','C4H10N4O2',146.1486,NULL,'2672D401EF2E40BB-FICuS-01-5B','2672D401EF2E40BB-FICTS-01-3A','2672D401EF2E40BB-uuuuu-01-0A','InChI=1S/C4H10N4O2/c1-6-4(10)7-8(2)3(5)9/h1-2H3,(H2,5,9)(H2,6,7,10)','InChIKey=UBWZGBMORCYAMW-UHFFFAOYSA-N','CNC(=O)NN(C)C(N)=O',NULL),
	(64232,2,0,'13907-56-7','Consistent with Molecular Formula','C12H20Cl2N6O4',383.2338,'SRI 2314\nUrea, 1,1\'-(1,2-cyclohexylene)bis[3-(2-chloroethyl)-3-nitroso-, (E)-\nUrea, 1,1\'-(trans-1,2-cyclohexylene)bis[3-(2-chloroethyl)-3-nitroso-\nUrea, N,N\'-1,2-cyclohexanediylbis[N\'-(2-chloroethyl)-N\'-nitroso-, trans-\nUrea, N,N\'\'-1,2-cyclohexanediylbis[N\'-(2-chloroethyl)-N\'-nitroso-, trans-\nUrea, 1,1\'-1,2-cyclohexylene)bis[3-(2-chloroethyl)-3-nitroso-, trans-','875C59701BADCE38-FICuS-01-6E','875C59701BADCE38-FICTS-01-4D','A6E14C4B82AFC34C-uuuuu-01-2E','InChI=1S/C12H20Cl2N6O4/c13-5-7-19(17-23)11(21)15-9-3-1-2-4-10(9)16-12(22)20(18-24)8-6-14/h9-10H,1-8H2,(H,15,21)(H,16,22)/t9-,10-/m1/s1','InChIKey=PNPXJHBSAKUNFW-NXEZZACHSA-N','O=NN(CCCl)C(=O)NC1CCCCC1NC(=O)N(CCCl)N=O','1'),
	(64233,0,0,'13907-59-0','Consistent with Molecular Formula','C12H14Cl2N6O4',377.1864,'Urea, 1,1\'-p-phenylenebis[3-(2-chloroethyl)-3-nitroso-','37765BB04AB1AD53-FICuS-01-5C','37765BB04AB1AD53-FICTS-01-3B','37765BB04AB1AD53-uuuuu-01-0B','InChI=1S/C12H14Cl2N6O4/c13-5-7-19(17-23)11(21)15-9-1-2-10(4-3-9)16-12(22)20(18-24)8-6-14/h1-4H,5-8H2,(H,15,21)(H,16,22)','InChIKey=PCLGVSQVYVGFSH-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(NC(=O)N(CCCl)N=O)cc1',NULL),
	(64234,2,0,'13908-62-8','Consistent with Molecular Formula','C12H22Cl2N4O2',325.2374,'Urea, 1,1\'-(trans-1,2-cyclohexylene)bis[3-(2-chloroethyl)-\nUrea, 1,1\'-(1,2-cyclohexylene)bis[3-(2-chloroethyl)-, (Z,Z)-\nWLN: L6TJ AMVM2G BMVM2G\nUrea, 1,1\'-(1,2-cyclohexylene)bis[3-(2-chloroethyl)-, trans-','945D4C8E964F54BA-FICuS-01-76','945D4C8E964F54BA-FICTS-01-55','8319143C46A07D25-uuuuu-01-E3','InChI=1S/C12H22Cl2N4O2/c13-5-7-15-11(19)17-9-3-1-2-4-10(9)18-12(20)16-8-6-14/h9-10H,1-8H2,(H2,15,17,19)(H2,16,18,20)/t9-,10-/m1/s1','InChIKey=CMCLQPSPSCZGRS-NXEZZACHSA-N','O=C(NCCCl)NC1CCCCC1NC(=O)NCCCl','1'),
	(64235,0,0,'5488-50-6','Consistent with Molecular Formula','C9H11IN2O',290.1032,NULL,'5E5E08934D86248A-FICuS-01-54','5E5E08934D86248A-FICTS-01-33','5E5E08934D86248A-uuuuu-01-03','InChI=1S/C9H11IN2O/c10-6-7-11-9(13)12-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,11,12,13)','InChIKey=VPPNGPFWDNDQAF-UHFFFAOYSA-N','O=C(NCCI)Nc1ccccc1',NULL),
	(64236,0,0,'14848-54-5','Consistent with Molecular Formula','C10H19ClN2O',218.7259,NULL,'9B20DE79280BC938-FICuS-01-60','9B20DE79280BC938-FICTS-01-3F','9B20DE79280BC938-uuuuu-01-0F','InChI=1S/C10H19ClN2O/c11-7-4-8-12-10(14)13-9-5-2-1-3-6-9/h9H,1-8H2,(H2,12,13,14)','InChIKey=HDOYDJRZQZWQTC-UHFFFAOYSA-N','O=C(NCCCCl)NC1CCCCC1',NULL),
	(64237,0,0,NULL,'Consistent with Molecular Formula','C7H15N3O',157.215,NULL,'98BBA27C12AF1F48-FICuS-01-76','98BBA27C12AF1F48-FICTS-01-55','98BBA27C12AF1F48-uuuuu-01-25','InChI=1S/C7H15N3O/c1-8-7(11)9-10-5-3-2-4-6-10/h2-6H2,1H3,(H2,8,9,11)','InChIKey=HRGKUONFJGOSMB-UHFFFAOYSA-N','CNC(=O)NN1CCCCC1',NULL),
	(64238,0,0,'13908-08-2','Consistent with Molecular Formula','C8H15ClN2O',190.6723,NULL,'0252EFFFFA64D29B-FICuS-01-89','0252EFFFFA64D29B-FICTS-01-68','0252EFFFFA64D29B-uuuuu-01-38','InChI=1S/C8H15ClN2O/c9-5-6-10-8(12)11-7-3-1-2-4-7/h7H,1-6H2,(H2,10,11,12)','InChIKey=WTSQAKPSTUHFFP-UHFFFAOYSA-N','O=C(NCCCl)NC1CCCC1',NULL),
	(64239,0,0,'13908-27-5','Consistent with Molecular Formula','C10H19ClN2O',218.7259,NULL,'5BDCA87004F9A551-FICuS-01-64','5BDCA87004F9A551-FICTS-01-43','5BDCA87004F9A551-uuuuu-01-13','InChI=1S/C10H19ClN2O/c11-7-8-12-10(14)13-9-5-3-1-2-4-6-9/h9H,1-8H2,(H2,12,13,14)','InChIKey=BKCHWJUBSGHNQU-UHFFFAOYSA-N','O=C(NCCCl)NC1CCCCCC1',NULL),
	(64240,0,0,'7577-92-6','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'9CD2672665E75A43-FICuS-01-52','F2D1182968A64102-FICTS-01-13','9CD2672665E75A43-uuuuu-01-01','InChI=1S/C5H7N3O2/c1-6-3-2-7-5(10)8-4(3)9/h2,6H,1H3,(H2,7,8,9,10)','InChIKey=DYRPKHXNULRIQL-UHFFFAOYSA-N','CNc1c[nH]c(=O)[nH]c1=O',NULL),
	(64241,0,0,'4878-46-0','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'8B0B19D146603202-FICuS-01-29','908B69D7EA88865C-FICTS-01-4F','8B0B19D146603202-uuuuu-01-D8','InChI=1S/C11H11N3O2/c1-7-3-2-4-8(5-7)13-9-6-12-11(16)14-10(9)15/h2-6,13H,1H3,(H2,12,14,15,16)','InChIKey=ZOJOXRMVWQXROO-UHFFFAOYSA-N','Cc1cccc(Nc2c[nH]c(=O)[nH]c2=O)c1',NULL),
	(64242,0,0,'37454-51-6','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'15268D09ECA89E59-FICuS-01-67','A08C659B0F5E85D1-FICTS-01-4A','15268D09ECA89E59-uuuuu-01-16','InChI=1S/C6H9N3O2/c1-9(2)4-3-7-6(11)8-5(4)10/h3H,1-2H3,(H2,7,8,10,11)','InChIKey=UUJYJQMSFALWBX-UHFFFAOYSA-N','CN(C)c1c[nH]c(=O)[nH]c1=O',NULL),
	(64243,0,0,'3546-51-8','Consistent with Molecular Formula','C5H5Cl2N3',178.0206,'Pyrimidine, 2,4-dichloro-5-(methylamino)-','DB4AA5737C1BE5AD-FICuS-01-8E','DB4AA5737C1BE5AD-FICTS-01-6D','DB4AA5737C1BE5AD-uuuuu-01-3D','InChI=1S/C5H5Cl2N3/c1-8-3-2-9-5(7)10-4(3)6/h2,8H,1H3','InChIKey=FOHHFPFNTZZRLP-UHFFFAOYSA-N','CNc1cnc(Cl)nc1Cl',NULL),
	(64244,0,0,'5298-50-0','Consistent with Molecular Formula','C6H7Cl2N3',192.0474,NULL,'7A0031D2D767BBA4-FICuS-01-5A','7A0031D2D767BBA4-FICTS-01-39','7A0031D2D767BBA4-uuuuu-01-09','InChI=1S/C6H7Cl2N3/c1-11(2)4-3-9-6(8)10-5(4)7/h3H,1-2H3','InChIKey=JCHXGNDLTRLPHB-UHFFFAOYSA-N','CN(C)c1cnc(Cl)nc1Cl',NULL),
	(64245,0,0,'5096-83-3','Consistent with Molecular Formula','C5H7N5O2',169.1426,NULL,'3A618F2B0F3E874A-FICuS-01-66','3A618F2B0F3E874A-FICTS-01-45','3A618F2B0F3E874A-uuuuu-01-15','InChI=1S/C5H7N5O2/c1-7-5-8-2-3(10(11)12)4(6)9-5/h2H,1H3,(H3,6,7,8,9)','InChIKey=BEXUNUZAIDKXCR-UHFFFAOYSA-N','CNc1ncc([N+](=O)[O-])c(N)n1',NULL),
	(64246,0,0,'5096-85-5','Consistent with Molecular Formula','C8H13N5O2',211.223,NULL,'922BE4CA63FBFBE4-FICuS-01-95','922BE4CA63FBFBE4-FICTS-01-74','922BE4CA63FBFBE4-uuuuu-01-44','InChI=1S/C8H13N5O2/c1-2-3-4-10-8-11-5-6(13(14)15)7(9)12-8/h5H,2-4H2,1H3,(H3,9,10,11,12)','InChIKey=MRPQAOULWHZPTA-UHFFFAOYSA-N','CCCCNc1ncc([N+](=O)[O-])c(N)n1',NULL),
	(64247,0,0,'5096-84-4','Consistent with Molecular Formula','C6H9N5O2',183.1694,NULL,'FB31EF0683D0AFD4-FICuS-01-82','FB31EF0683D0AFD4-FICTS-01-61','FB31EF0683D0AFD4-uuuuu-01-31','InChI=1S/C6H9N5O2/c1-10(2)6-8-3-4(11(12)13)5(7)9-6/h3H,1-2H3,(H2,7,8,9)','InChIKey=CBIXYNSEBOBXRD-UHFFFAOYSA-N','CN(C)c1ncc([N+](=O)[O-])c(N)n1',NULL),
	(64248,0,0,'5177-26-4','Consistent with Molecular Formula','C6H9N5O2',183.1694,NULL,'3F32DBE2BE9C16EE-FICuS-01-96','3F32DBE2BE9C16EE-FICTS-01-75','3F32DBE2BE9C16EE-uuuuu-01-45','InChI=1S/C6H9N5O2/c1-7-5-4(11(12)13)3-9-6(8-2)10-5/h3H,1-2H3,(H2,7,8,9,10)','InChIKey=UVGZZHJGNJMHRB-UHFFFAOYSA-N','CNc1ncc([N+](=O)[O-])c(NC)n1',NULL),
	(64249,0,0,'5097-03-0','Consistent with Molecular Formula','C6H13N5O4S',251.2598,NULL,'A917876716317B26-FICuS-01-31','A917876716317B26-FICTS-01-10','DBEEDF7BE4700E84-uuuuu-01-4A','InChI=1S/C6H11N5.H2O4S/c1-8-5-4(7)3-10-6(9-2)11-5;1-5(2,3)4/h3H,7H2,1-2H3,(H2,8,9,10,11);(H2,1,2,3,4)','InChIKey=BFQGRRYRXMKVIY-UHFFFAOYSA-N','CNc1ncc(N)c(NC)n1.O=S(=O)(O)O',NULL),
	(64250,0,0,'5096-86-6','Consistent with Molecular Formula','C10H15N5O2',237.2608,NULL,'83B6AC2989B5EDE4-FICuS-01-83','83B6AC2989B5EDE4-FICTS-01-62','83B6AC2989B5EDE4-uuuuu-01-32','InChI=1S/C10H15N5O2/c11-9-8(15(16)17)6-12-10(14-9)13-7-4-2-1-3-5-7/h6-7H,1-5H2,(H3,11,12,13,14)','InChIKey=HBCSXHJLFASOIQ-UHFFFAOYSA-N','Nc1nc(NC2CCCCC2)ncc1[N+](=O)[O-]',NULL),
	(64251,0,0,NULL,'Consistent with Molecular Formula','C19H14BrN',336.2303,'5a-Azoniacholanthrene bromide','E4356EC1F33E1419-FICuS-01-57','E4356EC1F33E1419-FICTS-01-36','297844A8A1B24E4C-uuuuu-01-07','InChI=1S/C19H14N.BrH/c1-2-6-15-13(4-1)7-9-16-17-10-8-14-5-3-11-20(19(14)17)12-18(15)16;/h1-7,9,11-12H,8,10H2;1H/q+1;/p-1','InChIKey=AHJBWZRXZVUZCA-UHFFFAOYSA-M','[Br-].c1ccc2c(c1)ccc1c3c4c(ccc[n+]4cc12)CC3',NULL),
	(64252,0,0,NULL,'Consistent with Molecular Formula','C12H12N4',212.2536,NULL,'47D81E99332182A0-FICuS-01-3A','47D81E99332182A0-FICTS-01-19','47D81E99332182A0-uuuuu-01-E9','InChI=1S/C12H12N4/c1-3-7-11-8(4-1)14-16-10-6-2-5-9(12(10)11)15-13-7/h1-6H2','InChIKey=RCRHNFLCSMGSSF-UHFFFAOYSA-N','C1Cc2nnc3c4c(nnc(c24)C1)CCC3',NULL),
	(64253,0,0,'21039-99-6','Consistent with Molecular Formula','C16H20N4',268.3608,NULL,'AD35316361254D9F-FICuS-01-46','AD35316361254D9F-FICTS-01-25','AD35316361254D9F-uuuuu-01-F5','InChI=1S/C16H20N4/c1-15(2)5-9-13-10(6-15)18-20-12-8-16(3,4)7-11(14(12)13)19-17-9/h5-8H2,1-4H3','InChIKey=MRWKPJXNCFOLEQ-UHFFFAOYSA-N','CC1(C)Cc2nnc3c4c(nnc(c24)C1)CC(C)(C)C3',NULL),
	(64254,9,0,NULL,'Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'6333D5F0804B18CF-FICuS-01-55','6333D5F0804B18CF-FICTS-01-34','7C98804181416326-uuuuu-01-CD','InChI=1S/C21H30O4/c1-11(22)21-18(25-21)10-16-14-5-4-12-8-13(23)6-7-19(12,2)15(14)9-17(24)20(16,21)3/h12-16,18,23H,4-10H2,1-3H3/t12-,13-,14+,15-,16-,18+,19-,20+,21+/m0/s1','InChIKey=LKUVJKYKPUPMHU-LOSLPBNKSA-N','CC(=O)C12OC1CC1C3CCC4CC(O)CCC4(C)C3CC(=O)C12C','1'),
	(64255,10,0,NULL,'Consistent with Molecular Formula','C21H36O4',352.513,NULL,'7F4AAC835B10CF08-FICuS-01-71','7F4AAC835B10CF08-FICTS-01-50','3528A4FD9537ED34-uuuuu-01-0F','InChI=1S/C21H36O4/c1-12(22)21(25)9-7-16-15-5-4-13-10-14(23)6-8-19(13,2)18(15)17(24)11-20(16,21)3/h12-18,22-25H,4-11H2,1-3H3/t12?,13-,14-,15+,16+,17+,18-,19+,20+,21+/m1/s1','InChIKey=CQRHDJNAPDZBCN-KZCPDDASSA-N','CC(O)C1(O)CCC2C3CCC4CC(O)CCC4(C)C3C(O)CC21C','1'),
	(64256,7,0,NULL,'Consistent with Molecular Formula','C23H28O6',400.4706,NULL,'8E8DA7128D18C857-FICuS-01-67','8E8DA7128D18C857-FICTS-01-46','B840A8C9B3A24966-uuuuu-01-0A','InChI=1S/C23H28O6/c1-12(24)28-11-19(27)23-20(29-23)10-17-15-5-4-13-8-14(25)6-7-21(13,2)16(15)9-18(26)22(17,23)3/h8,15-17,20H,4-7,9-11H2,1-3H3/t15-,16+,17+,20-,21+,22-,23-/m1/s1','InChIKey=UWKMSKUFYPNIHZ-NJVJJIPRSA-N','CC(=O)OCC(=O)C12OC1CC1C3CCC4=CC(=O)CCC4(C)C3CC(=O)C12C','1'),
	(64257,9,0,'53604-48-1','Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'7EB876692FD765ED-FICuS-01-80','7EB876692FD765ED-FICTS-01-5F','6110E24FE61E8D42-uuuuu-01-02','InChI=1S/C23H32O5/c1-12(24)23-20(28-23)11-18-16-6-5-14-9-15(27-13(2)25)7-8-21(14,3)17(16)10-19(26)22(18,23)4/h14-18,20H,5-11H2,1-4H3/t14-,15-,16+,17-,18-,20+,21-,22+,23+/m0/s1','InChIKey=BYWULBPXLZCIKX-SFXCALELSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(=O)C2(C)C3CC3OC32C(C)=O)C1','1'),
	(64258,6,0,'640-87-9','Consistent with Molecular Formula','C23H32O5',388.5028,'Pregn-4-ene-3,20-dione, 21-(acetyloxy)-17-hydroxy-','ED48D2722AA932E8-FICuS-01-6A','ED48D2722AA932E8-FICTS-01-49','ED48D2722AA932E8-uuuuu-01-19','InChI=1S/C23H32O5/c1-14(24)28-13-20(26)23(27)11-8-19-17-5-4-15-12-16(25)6-9-21(15,2)18(17)7-10-22(19,23)3/h12,17-19,27H,4-11,13H2,1-3H3','InChIKey=HPAKILCZTKWIFK-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(64259,7,0,NULL,'Consistent with Molecular Formula','C23H32O6',404.5022,NULL,'E00F1D3819B721C9-FICuS-01-54','E00F1D3819B721C9-FICTS-01-33','9A82711E657225F9-uuuuu-01-F2','InChI=1S/C23H32O6/c1-13(24)29-12-20(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)18(16)11-19(26)22(17,23)3/h14,16-18,28H,4-12H2,1-3H3/t14-,16-,17-,18-,21-,22+,23-/m0/s1','InChIKey=INYICDRTMTUZSK-OMCXAUMNSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4CC(=O)CCC4(C)C3CC(=O)C21C','1'),
	(64260,8,0,NULL,'Consistent with Molecular Formula','C24H36O4',388.546,NULL,'EBF6F85B6553F69E-FICuS-01-8C','EBF6F85B6553F69E-FICTS-01-6B','BDA1DFEBDA213421-uuuuu-01-31','InChI=1S/C24H36O4/c1-14(4-9-22(27)28)18-7-8-19-17-6-5-15-12-16(25)10-11-23(15,2)20(17)13-21(26)24(18,19)3/h13-19,25H,4-12H2,1-3H3,(H,27,28)/t14-,15-,16+,17+,18-,19+,23+,24-/m1/s1','InChIKey=RMEZJKHOZLUOHB-IVJGTTAGSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3=CC(=O)C12C','1'),
	(64261,10,0,NULL,'Consistent with Molecular Formula','C25H37BrO4',481.4689,NULL,'3D3101BC8452D9C5-FICuS-01-50','3D3101BC8452D9C5-FICTS-01-2F','8AB134D5285407CB-uuuuu-01-01','InChI=1S/C25H37BrO4/c1-14(5-10-20(27)29-4)17-8-9-18-19-7-6-15-13-16-11-12-23(15,2)25(19,30-16)22(28)21(26)24(17,18)3/h14-19,21H,5-13H2,1-4H3/t14-,15-,16-,17-,18+,19+,21-,23+,24-,25+/m1/s1','InChIKey=XDHSPKUJYNEBHS-KALLRUBESA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC5CCC4(C)C3(O5)C(=O)C(Br)C12C','1'),
	(64262,9,0,'18069-51-7','Consistent with Molecular Formula','C25H40O4',404.5886,NULL,'B9D90D77F86EA136-FICuS-01-75','B9D90D77F86EA136-FICTS-01-54','5831AED7B7F9A236-uuuuu-01-1C','InChI=1S/C25H40O4/c1-15(5-10-23(28)29-4)19-8-9-20-18-7-6-16-13-17(26)11-12-24(16,2)21(18)14-22(27)25(19,20)3/h15-21,26H,5-14H2,1-4H3/t15-,16-,17+,18+,19-,20+,21+,24+,25-/m1/s1','InChIKey=BNXKKGNFJUFIND-XHPWGDQZSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(=O)C12C','1'),
	(64263,8,0,NULL,'Consistent with Molecular Formula','C28H42O6',474.6362,NULL,'A8D64C19A4EE6E1F-FICuS-01-8C','A8D64C19A4EE6E1F-FICTS-01-6B','5C36305FA5E69B1F-uuuuu-01-18','InChI=1S/C28H42O6/c1-6-33-26(31)34-19-13-14-27(3)18(15-19)8-9-20-22-11-10-21(17(2)7-12-25(30)32-5)28(22,4)24(29)16-23(20)27/h16-22H,6-15H2,1-5H3/t17-,18-,19+,20+,21-,22+,27+,28-/m1/s1','InChIKey=LTOKGLVQQWOVDK-LPHNDNDOSA-N','CCOC(=O)OC1CCC2(C)C3=CC(=O)C4(C)C(C(C)CCC(=O)OC)CCC4C3CCC2C1','1'),
	(64264,9,0,NULL,'Consistent with Molecular Formula','C28H42O7',490.6356,NULL,'6636591064385EDA-FICuS-01-3F','6636591064385EDA-FICTS-01-1E','9D677BE9D4B15CC4-uuuuu-01-31','InChI=1S/C28H42O7/c1-6-34-26(32)35-18-11-12-27(3)17(13-18)14-22(29)25-20-9-8-19(16(2)7-10-24(31)33-5)28(20,4)23(30)15-21(25)27/h16-21,25H,6-15H2,1-5H3/t16-,17+,18+,19-,20+,21+,25+,27+,28-/m1/s1','InChIKey=ZVEMQMLASDHXDY-JAPVUXJMSA-N','CCOC(=O)OC1CCC2(C)C(CC(=O)C3C2CC(=O)C2(C)C(C(C)CCC(=O)OC)CCC32)C1','1'),
	(64265,9,0,NULL,'Consistent with Molecular Formula','C28H44O6',476.652,NULL,'98E62134DC9D3200-FICuS-01-46','98E62134DC9D3200-FICTS-01-25','794C98258E251DD6-uuuuu-01-08','InChI=1S/C28H44O6/c1-6-33-26(31)34-19-13-14-27(3)18(15-19)8-9-20-22-11-10-21(17(2)7-12-25(30)32-5)28(22,4)24(29)16-23(20)27/h17-23H,6-16H2,1-5H3/t17-,18-,19+,20+,21-,22+,23+,27+,28-/m1/s1','InChIKey=IIKAPKMDLLYVKL-GSVTWBAMSA-N','CCOC(=O)OC1CCC2(C)C(CCC3C2CC(=O)C2(C)C(C(C)CCC(=O)OC)CCC32)C1','1'),
	(64266,9,0,NULL,'Consistent with Molecular Formula','C29H42O7',502.6466,NULL,'5D75D5D80A9E2BF2-FICuS-01-7C','5D75D5D80A9E2BF2-FICTS-01-5B','210EB0AB7EC5C086-uuuuu-01-18','InChI=1S/C29H42O7/c1-16(7-10-26(33)34-6)21-8-9-22-27-23(15-25(32)29(21,22)5)28(4)12-11-20(35-17(2)30)13-19(28)14-24(27)36-18(3)31/h15-16,19-22,24,27H,7-14H2,1-6H3/t16-,19+,20+,21-,22+,24+,27+,28+,29-/m1/s1','InChIKey=HOPKUOLIBKHYMH-WBLUXTJLSA-N','COC(=O)CCC(C)C1CCC2C3C(=CC(=O)C12C)C1(C)CCC(OC(C)=O)CC1CC3OC(C)=O','1'),
	(64267,10,0,NULL,'Consistent with Molecular Formula','C29H44O7',504.6624,NULL,'0180C5D1BEB0AE91-FICuS-01-66','0180C5D1BEB0AE91-FICTS-01-45','BDBADAF9E394F35F-uuuuu-01-5C','InChI=1S/C29H44O7/c1-16(7-10-26(33)34-6)21-8-9-22-27-23(15-25(32)29(21,22)5)28(4)12-11-20(35-17(2)30)13-19(28)14-24(27)36-18(3)31/h16,19-24,27H,7-15H2,1-6H3/t16-,19+,20+,21-,22+,23+,24+,27+,28+,29-/m1/s1','InChIKey=GVIZCQOBODPSLY-BDRWZTAYSA-N','COC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC(OC(C)=O)CCC4(C)C3CC(=O)C12C','1'),
	(64268,4,0,'980-18-7','No Comparision - Unparameterized Atom - Li(a7) connected atoms =[ ]','C9H13?FLiN2O12P2',429.0948,NULL,'B5E1884E23E2FE00-FICuS-01-64','B5E1884E23E2FE00-FICTS-01-43','B5E1884E23E2FE00-uuuuu-01-13','InChI=1S/C9H13FN2O12P2.Li/c10-3-1-12(9(16)11-7(3)15)8-6(14)5(13)4(23-8)2-22-26(20,21)24-25(17,18)19;/h1,4-6,8,13-14H,2H2,(H,20,21)(H,11,15,16)(H2,17,18,19);/q;+1','InChIKey=ISDOCHGHOPLGIM-UHFFFAOYSA-N','*.O=c1[nH]c(=O)n(C2OC(COP(=O)(O)OP(=O)(O)O)C(O)C2O)cc1F.[Li+]','1'),
	(64269,0,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'192AC5A590DE1B1F-FICuS-01-6E','192AC5A590DE1B1F-FICTS-01-4D','192AC5A590DE1B1F-uuuuu-01-1D','InChI=1S/C18H20O3/c1-13(2)15-6-8-16(9-7-15)18(19)21-12-14-4-10-17(20-3)11-5-14/h4-11,13H,12H2,1-3H3','InChIKey=PXUMSLGFJVXYIL-UHFFFAOYSA-N','COc1ccc(COC(=O)c2ccc(C(C)C)cc2)cc1',NULL),
	(64270,0,0,'624-75-9','Consistent with Molecular Formula','C2H2IN',166.949,NULL,'C031B973F5AD48AC-FICuS-01-73','C031B973F5AD48AC-FICTS-01-52','C031B973F5AD48AC-uuuuu-01-22','InChI=1S/C2H2IN/c3-1-2-4/h1H2','InChIKey=VODKOOOHHCAWFR-UHFFFAOYSA-N','N#CCI',NULL),
	(64271,2,0,'35128-44-0','Consistent with Molecular Formula','C4H6Cl2O',140.9968,NULL,'0E382241D3EF5822-FICuS-01-43','0E382241D3EF5822-FICTS-01-22','0E382241D3EF5822-uuuuu-01-F2','InChI=1S/C4H6Cl2O/c5-3-1-7-2-4(3)6/h3-4H,1-2H2','InChIKey=UMHAQPJPKHTAHZ-UHFFFAOYSA-N','ClC1COCC1Cl','1'),
	(64272,0,0,'31354-57-1','Consistent with Molecular Formula','C5H5N3O',123.114,NULL,'9B42C1FBE68A858B-FICuS-01-7F','9B42C1FBE68A858B-FICTS-01-5E','9B42C1FBE68A858B-uuuuu-01-2E','InChI=1S/C5H5N3O/c9-4-8-5-6-2-1-3-7-5/h1-4H,(H,6,7,8,9)','InChIKey=ANCSTOBSCOWSPF-UHFFFAOYSA-N','O=CNc1ncccn1',NULL),
	(64273,0,0,'1629-58-9','Consistent with Molecular Formula','C5H8O',84.1176,'Ethyl vinyl ketone\nKetone, ethyl vinyl\nWLN: 2V1U1\n1-Penten-3-one\n1-Penten-3-one','D70083B9158E68BB-FICuS-01-5D','D70083B9158E68BB-FICTS-01-3C','D70083B9158E68BB-uuuuu-01-0C','InChI=1S/C5H8O/c1-3-5(6)4-2/h3H,1,4H2,2H3','InChIKey=JLIDVCMBCGBIEY-UHFFFAOYSA-N','C=CC(=O)CC',NULL),
	(64274,0,0,'4533-96-4','Consistent with Molecular Formula','C6H3Cl2NO4S',256.06,'2-Nitro-4-chlorobenzenesulfonyl chloride\nBenzenesulfonyl chloride, 4-chloro-2-nitro-\nBenzenesulfonyl chloride, 4-chloro-2-nitro-','15F4B3906402F3A7-FICuS-01-42','15F4B3906402F3A7-FICTS-01-21','15F4B3906402F3A7-uuuuu-01-F1','InChI=1S/C6H3Cl2NO4S/c7-4-1-2-6(14(8,12)13)5(3-4)9(10)11/h1-3H','InChIKey=LYESTQKHIPXVIK-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1S(=O)(=O)Cl',NULL),
	(64275,0,0,'13852-81-8','Consistent with Molecular Formula','C6H5ClN2O4S',236.6295,NULL,'7D70F5ED25298791-FICuS-01-58','7D70F5ED25298791-FICTS-01-37','7D70F5ED25298791-uuuuu-01-07','InChI=1S/C6H5ClN2O4S/c7-4-1-2-6(14(8,12)13)5(3-4)9(10)11/h1-3H,(H2,8,12,13)','InChIKey=QOQQUXGKXVOXTH-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(64276,0,0,'2835-04-3','Consistent with Molecular Formula','C6H7NO4S',189.1856,'4-Hydroxy-3-sulfoaniline\n5-Amino-o-phenolsulfonic acid\n1-Phenol-2-sulfonic acid, 4-amino-\n5-Amino-2-hydroxyphenylsulfonic acid\n5-Amino-2-hydroxybenzenesulfonic acid\nBenzenesulfonic acid, 5-amino-2-hydroxy-\nMetanilic acid, 6-hydroxy-','D345C1893E40D885-FICuS-01-51','D345C1893E40D885-FICTS-01-30','D345C1893E40D885-uuuuu-01-00','InChI=1S/C6H7NO4S/c7-4-1-2-5(8)6(3-4)12(9,10)11/h1-3,8H,7H2,(H,9,10,11)','InChIKey=SILINKWDNDDXTL-UHFFFAOYSA-N','Nc1ccc(O)c(S(=O)(=O)O)c1',NULL),
	(64277,0,0,'3153-36-4','Consistent with Molecular Formula','C6H11ClO2',150.6047,'Ethyl 4-chlorobutyrate\nEthyl 4-chlorobutanoate\nEthyl .gamma.-chlorobutyrate\nButanoic acid, 4-chloro-, ethyl ester\nButyric acid, 4-chloro-, ethyl ester','EFA1CC5E8386A2DE-FICuS-01-99','EFA1CC5E8386A2DE-FICTS-01-78','EFA1CC5E8386A2DE-uuuuu-01-48','InChI=1S/C6H11ClO2/c1-2-9-6(8)4-3-5-7/h2-5H2,1H3','InChIKey=OPXNFHAILOHHFO-UHFFFAOYSA-N','CCOC(=O)CCCCl',NULL),
	(64278,1,0,'4781-76-4','Consistent with Molecular Formula','C6H11NO',113.159,'2-Aminomethyl-2,3-dihydro-4H-pyran\n2-Aminomethyl-3,4-dihydro-2H-pyran\n4H-Pyran, 2-aminomethyl-2,3-dihydro-\n2H-Pyran, 3,4-dihydro-2-aminomethyl-\nWLN: T6O BUTJ F1Z\n2H-Pyran-2-methanamine, 3,4-dihydro-\n2H-Pyran-2-methylamine, 3,4-dihydro-','B8BAB2D55C2ADABB-FICuS-01-A5','B8BAB2D55C2ADABB-FICTS-01-84','B8BAB2D55C2ADABB-uuuuu-01-54','InChI=1S/C6H11NO/c7-5-6-3-1-2-4-8-6/h2,4,6H,1,3,5,7H2','InChIKey=VNMHHVDXXHZGDU-UHFFFAOYSA-N','NCC1CCC=CO1','1'),
	(64279,0,0,'22726-00-7','Consistent with Molecular Formula','C7H6BrNO',200.0345,'3-Bromobenzamide\nm-Bromobenzamide\nBenzamide, 3-bromo-\nBenzamide, m-bromo-','8689E2E4C89212EE-FICuS-01-69','8689E2E4C89212EE-FICTS-01-48','8689E2E4C89212EE-uuuuu-01-18','InChI=1S/C7H6BrNO/c8-6-3-1-2-5(4-6)7(9)10/h1-4H,(H2,9,10)','InChIKey=ODJFDWIECLJWSR-UHFFFAOYSA-N','NC(=O)c1cccc(Br)c1',NULL),
	(64280,0,0,'4433-52-7','Consistent with Molecular Formula','C7H7NS',137.199,'Benzothiazoline\n2,3-Dihydrobenzothiazole','B83FB8F933F1FB88-FICuS-01-88','B83FB8F933F1FB88-FICTS-01-67','B83FB8F933F1FB88-uuuuu-01-37','InChI=1S/C7H7NS/c1-2-4-7-6(3-1)8-5-9-7/h1-4,8H,5H2','InChIKey=WOHLSTOWRAOMSG-UHFFFAOYSA-N','c1ccc2c(c1)NCS2',NULL),
	(64281,0,0,'108-40-7','Consistent with Molecular Formula','C7H8S',124.2002,'m-Thiocresol\n3-Thiocresol\nm-Tolylmercaptan\nm-Mercaptotoluene\nm-Methylthiophenol\n3-Methylthiophenol\n3-Methylbenzenethiol\nm-Methylbenzenethiol\nBenzenethiol, 3-methyl-\nm-Toluenethiol','FD008E15B82B40CD-FICuS-01-6D','FD008E15B82B40CD-FICTS-01-4C','FD008E15B82B40CD-uuuuu-01-1C','InChI=1S/C7H8S/c1-6-3-2-4-7(8)5-6/h2-5,8H,1H3','InChIKey=WRXOZRLZDJAYDR-UHFFFAOYSA-N','Cc1cccc(S)c1',NULL),
	(64282,0,0,'930-87-0','Consistent with Molecular Formula','C7H11N',109.1706,NULL,'8BC41A55D0DE397A-FICuS-01-75','8BC41A55D0DE397A-FICTS-01-54','8BC41A55D0DE397A-uuuuu-01-24','InChI=1S/C7H11N/c1-6-4-5-7(2)8(6)3/h4-5H,1-3H3','InChIKey=YRABRACUKBOTKB-UHFFFAOYSA-N','Cc1ccc(C)n1C',NULL),
	(64283,1,0,'695-35-2','Consistent with Molecular Formula','C7H15N',113.2022,'1,3-Dimethylpiperidine\n3-Pipecoline, 1-methyl-\nPiperidine, 1,3-dimethyl-\nPiperidine, 1,3-dimethyl-','AB65DAE07A079F2E-FICuS-01-84','AB65DAE07A079F2E-FICTS-01-63','AB65DAE07A079F2E-uuuuu-01-33','InChI=1S/C7H15N/c1-7-4-3-5-8(2)6-7/h7H,3-6H2,1-2H3','InChIKey=ONQLCPDIXPYJSS-UHFFFAOYSA-N','CC1CCCN(C)C1','1'),
	(64284,0,0,'2274-66-0','Consistent with Molecular Formula','C8H4Cl4O',257.931,'2,2,2\',4\'-Tetrachloroacetophenone\n2,4-Dichlorophenacylidene chloride\n2,4-Dichlorophenacylidene dichloride\nAcetophenone, 2,2,2\',4\'-tetrachloro-\nEthanone, 2,2-dichloro-1-(2,4-dichlorophenyl)-','0C0BE5F4D0A9CE06-FICuS-01-7C','0C0BE5F4D0A9CE06-FICTS-01-5B','0C0BE5F4D0A9CE06-uuuuu-01-2B','InChI=1S/C8H4Cl4O/c9-4-1-2-5(6(10)3-4)7(13)8(11)12/h1-3,8H','InChIKey=LRXWJPURTZCTEH-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1Cl)C(Cl)Cl',NULL),
	(64285,0,0,'18640-60-3','Consistent with Molecular Formula','C8H6ClNO3',199.5933,NULL,'7F84CA3428A70F24-FICuS-01-59','7F84CA3428A70F24-FICTS-01-38','7F84CA3428A70F24-uuuuu-01-08','InChI=1S/C8H6ClNO3/c1-5(11)7-4-6(9)2-3-8(7)10(12)13/h2-4H,1H3','InChIKey=HVXQVXNQKCPSLH-UHFFFAOYSA-N','CC(=O)c1cc(Cl)ccc1[N+](=O)[O-]',NULL),
	(64286,0,0,'63321-86-8','Consistent with Molecular Formula','C8H7NOS',165.2094,NULL,'3516E0C75539A245-FICuS-01-37','3516E0C75539A245-FICTS-01-16','3516E0C75539A245-uuuuu-01-E6','InChI=1S/C8H7NOS/c1-10-8-9-6-4-2-3-5-7(6)11-8/h2-5H,1H3','InChIKey=OJKLTHIQRARJCE-UHFFFAOYSA-N','COc1nc2ccccc2s1',NULL),
	(64287,0,0,'2786-62-1','Consistent with Molecular Formula','C8H7NOS',165.2094,NULL,'F3907AE0A10C35EA-FICuS-01-69','F3907AE0A10C35EA-FICTS-01-48','F3907AE0A10C35EA-uuuuu-01-18','InChI=1S/C8H7NOS/c1-9-6-4-2-3-5-7(6)11-8(9)10/h2-5H,1H3','InChIKey=LSMMRJUHLKJNLR-UHFFFAOYSA-N','Cn1c(=O)sc2ccccc21',NULL),
	(64288,0,0,'88-56-2','Consistent with Molecular Formula','C8H10ClNO3S',235.6849,'2-Amino-5-chloro-4-ethylbenzenesulfonic acid\nBenzenesulfonic acid, 2-amino-5-chloro-4-ethyl-\nBenzenesulfonic acid, 2-amino-5-chloro-4-ethyl-','254F675AC9232767-FICuS-01-42','254F675AC9232767-FICTS-01-21','254F675AC9232767-uuuuu-01-F1','InChI=1S/C8H10ClNO3S/c1-2-5-3-7(10)8(4-6(5)9)14(11,12)13/h3-4H,2,10H2,1H3,(H,11,12,13)','InChIKey=DJOIZOKQHNHZPN-UHFFFAOYSA-N','CCc1cc(N)c(S(=O)(=O)O)cc1Cl',NULL),
	(64289,0,1,NULL,'Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'425268AA9ED75CF5-FICuS-01-70','425268AA9ED75CF5-FICTS-01-4F','425268AA9ED75CF5-uuuuu-01-1F','InChI=1S/C8H11N3O/c12-6-5-10-11-7-8-3-1-2-4-9-8/h1-4,7,10,12H,5-6H2','InChIKey=UWFCSHMXDPGKAK-UHFFFAOYSA-N','OCCN/N=C/c1ccccn1','1'),
	(64290,0,0,'629-41-4','Consistent with Molecular Formula','C8H18O2',146.229,'1,8-Octanediol\n1,8-Octanediol','8A8FE9F6817A6789-FICuS-01-77','8A8FE9F6817A6789-FICTS-01-56','8A8FE9F6817A6789-uuuuu-01-26','InChI=1S/C8H18O2/c9-7-5-3-1-2-4-6-8-10/h9-10H,1-8H2','InChIKey=OEIJHBUUFURJLI-UHFFFAOYSA-N','OCCCCCCCCO',NULL),
	(64291,0,0,'3558-60-9','Consistent with Molecular Formula','C9H12O',136.1932,'Methyl phenethyl oxide\nMethyl phenethyl ether\nMethyl phenylethyl ether\nPhenylethyl methyl ether\nMethyl 2-phenethyl ether\n2-Phenylethyl methyl ether\n.beta.-Phenylethyl methyl ether\nBenzene, (2-methoxyethyl)-\nEther, methyl phenethyl','2E9A0B0BF3B5F159-FICuS-01-71','2E9A0B0BF3B5F159-FICTS-01-50','2E9A0B0BF3B5F159-uuuuu-01-20','InChI=1S/C9H12O/c1-10-8-7-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=CQLYXIUHVFRXLT-UHFFFAOYSA-N','COCCc1ccccc1',NULL),
	(64292,0,2,'64792-10-5','Consistent with Molecular Formula','C9H14N4O',194.2358,NULL,'CEB7BE9A903CAADF-FICuS-01-B4','F6920DDA3A17FA5A-FICTS-01-5F','526E9F7D410FEAD0-uuuuu-01-27','InChI=1S/C9H14N4O/c1-4-6(2)12-13-9-10-7(3)5-8(14)11-9/h5H,4H2,1-3H3,(H2,10,11,13,14)/b12-6+','InChIKey=YMQFMTLSLUSZMM-WUXMJOGZSA-N','CC/C(C)=N/N=c1/[nH]c(C)cc(=O)[nH]1','1'),
	(64293,0,2,NULL,'Consistent with Molecular Formula','C9H14N4O',194.2358,NULL,'96D9AF812336540A-FICuS-01-4B','8080147B352717CC-FICTS-01-13','5ED031179BEBDEA2-uuuuu-01-2E','InChI=1S/C9H14N4O/c1-3-4-5-10-13-9-11-7(2)6-8(14)12-9/h5-6H,3-4H2,1-2H3,(H2,11,12,13,14)/b10-5+','InChIKey=SCUVALLYEMXGDP-BJMVGYQFSA-N','CCC/C=N/N=c1/[nH]c(C)cc(=O)[nH]1','1'),
	(64294,0,1,'3156-51-2','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'62C7473C773D3C73-FICuS-01-4F','E260ADA3F83095D1-FICTS-01-40','62C7473C773D3C73-uuuuu-01-FE','InChI=1S/C10H8N2O2/c13-12(14)6-5-8-7-11-10-4-2-1-3-9(8)10/h1-7,11H/b6-5+','InChIKey=IPASVEYYTNTJTM-AATRIKPKSA-N','O=[N+]([O-])/C=C/c1c[nH]c2ccccc12','1'),
	(64295,0,0,'944-99-0','Consistent with Molecular Formula','C10H12O4',196.2024,'2-Acetyl-1,3-dimethylpyrogallol\nPhenol, 2,6-dimethoxy-, acetate\nPhenol, 2,6-dimethoxy-, acetate','31AEB8306E147C72-FICuS-01-51','31AEB8306E147C72-FICTS-01-30','31AEB8306E147C72-uuuuu-01-00','InChI=1S/C10H12O4/c1-7(11)14-10-8(12-2)5-4-6-9(10)13-3/h4-6H,1-3H3','InChIKey=CIIHIFFNYMLOAV-UHFFFAOYSA-N','COc1cccc(OC)c1OC(C)=O',NULL),
	(64296,0,0,'119-23-3','Consistent with Molecular Formula','C10H13NO4',211.217,'1,4-Diethoxy-2-nitrobenzene\nBenzene, 1,4-diethoxy-2-nitro-\nBenzene, 1,4-diethoxy-2-nitro-','11E544E36026F99C-FICuS-01-4C','11E544E36026F99C-FICTS-01-2B','11E544E36026F99C-uuuuu-01-FB','InChI=1S/C10H13NO4/c1-3-14-8-5-6-10(15-4-2)9(7-8)11(12)13/h5-7H,3-4H2,1-2H3','InChIKey=AUCRWWWSFGZHBK-UHFFFAOYSA-N','CCOc1ccc(OCC)c([N+](=O)[O-])c1',NULL),
	(64297,0,1,NULL,'Consistent with Molecular Formula','C10H14N4O',206.2468,NULL,'3B65098B81A0E15F-FICuS-01-55','8D0B246C5BFE4849-FICTS-01-4E','3B65098B81A0E15F-uuuuu-01-04','InChI=1S/C10H14N4O/c1-7-6-9(15)12-10(11-7)14-13-8-4-2-3-5-8/h6H,2-5H2,1H3,(H2,11,12,14,15)','InChIKey=SVJJWACPDGGXNA-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N/N=C2CCCC2)[nH]1','1'),
	(64298,1,0,'6051-00-9','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'4AC785CD3D069256-FICuS-01-5D','4AC785CD3D069256-FICTS-01-3C','4AC785CD3D069256-uuuuu-01-0C','InChI=1S/C10H18O2/c1-2-9(10(11)12)8-6-4-3-5-7-8/h8-9H,2-7H2,1H3,(H,11,12)','InChIKey=RPXFDOOFVNTCQA-UHFFFAOYSA-N','CCC(C(=O)O)C1CCCCC1','1'),
	(64299,0,0,'25629-50-9','Consistent with Molecular Formula','C11H7Cl2NO2',256.0878,'3-(o-Chlorophenyl)-5-methyl-4-isoxazole carbonylchloride\n4-Isoxazolecarbonyl chloride, 3-(2-chlorophenyl)-5-methyl-\n4-Isoxazolecarbonyl chloride, 3-(o-chlorophenyl)-5-methyl-','0E92EA6532623C11-FICuS-01-3D','0E92EA6532623C11-FICTS-01-1C','0E92EA6532623C11-uuuuu-01-EC','InChI=1S/C11H7Cl2NO2/c1-6-9(11(13)15)10(14-16-6)7-4-2-3-5-8(7)12/h2-5H,1H3','InChIKey=BPDBLWKFVXHGFT-UHFFFAOYSA-N','Cc1onc(-c2ccccc2Cl)c1C(=O)Cl',NULL),
	(64300,0,0,'23598-72-3','Consistent with Molecular Formula','C11H8ClNO3',237.6421,'4-Isoxazolecarboxylic acid, 3-(2-chlorophenyl)-5-methyl-\n4-Isoxazolecarboxylic acid, 3-(o-chlorophenyl)-5-methyl-','88BFB8888E8B886D-FICuS-01-8A','88BFB8888E8B886D-FICTS-01-69','88BFB8888E8B886D-uuuuu-01-39','InChI=1S/C11H8ClNO3/c1-6-9(11(14)15)10(13-16-6)7-4-2-3-5-8(7)12/h2-5H,1H3,(H,14,15)','InChIKey=UVEPOHNXGXVOJE-UHFFFAOYSA-N','Cc1onc(-c2ccccc2Cl)c1C(=O)O',NULL),
	(64301,0,0,'15821-13-3','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'5D67BC9FB61CF8F3-FICuS-01-94','5D67BC9FB61CF8F3-FICTS-01-73','5D67BC9FB61CF8F3-uuuuu-01-43','InChI=1S/C11H10N2O/c1-7-6-9(11(12)14)8-4-2-3-5-10(8)13-7/h2-6H,1H3,(H2,12,14)','InChIKey=GPTOAZYKFYMYMW-UHFFFAOYSA-N','Cc1cc(C(N)=O)c2ccccc2n1',NULL),
	(64302,0,0,'13307-67-0','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'FE6E610D8F24B253-FICuS-01-68','FE6E610D8F24B253-FICTS-01-47','FE6E610D8F24B253-uuuuu-01-17','InChI=1S/C11H11NO2/c1-2-14-11(13)12-8-7-9-5-3-4-6-10(9)12/h3-8H,2H2,1H3','InChIKey=OEXNQFWEJRSZBW-UHFFFAOYSA-N','CCOC(=O)n1ccc2ccccc21',NULL),
	(64303,0,0,'73816-48-5','Consistent with Molecular Formula','C11H12N2O',188.2286,'2-[(Indol-3-ylmethylene)amino]ethanol\n3-[(2-Hydroxyethyl)iminomethyl]indole\nEthanol, 2-[(indol-3-ylmethylene)amino]-\nIndole, 3-[(2-hydroxyethyl)iminomethyl]-\nWLN: T56 BMJ D1UN2Q\nEthanol, 2-[(1H-indol-3-ylmethylene)amino]-','57D5BD8AE0D63803-FICuS-01-68','57D5BD8AE0D63803-FICTS-01-47','57D5BD8AE0D63803-uuuuu-01-17','InChI=1S/C11H12N2O/c14-6-5-12-7-9-8-13-11-4-2-1-3-10(9)11/h1-4,7-8,13-14H,5-6H2/b12-7-','InChIKey=FMKKGXHWJSVLSJ-GHXNOFRVSA-N','OCC/N=C/c1c[nH]c2ccccc12',NULL),
	(64304,0,1,'73647-03-7','Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'AB314DAA9C4D255B-FICuS-01-7A','C0A71AC29E7E787F-FICTS-01-5E','AB314DAA9C4D255B-uuuuu-01-29','InChI=1S/C11H13N3O4/c1-3-18-11(15)8(2)12-13-9-5-4-6-10(7-9)14(16)17/h4-7,13H,3H2,1-2H3/b12-8-','InChIKey=SXBCOJHYBVQZQX-WQLSENKSSA-N','CCOC(=O)/C(C)=N\\Nc1cccc([N+](=O)[O-])c1','1'),
	(64305,0,0,'148-87-8','Consistent with Molecular Formula','C11H14N2',174.245,'N-Ethyl-N-cyanoethylaniline\nN-(Cyanoethyl)-N-ethylaniline\nN-(2-Cyanoethyl)-N-ethylaniline\n3-(N-Ethylanilino)propionitrile\nN-Ethyl-N-(2-cyanoethyl)aniline\n3-(Ethylphenylamino)propionitrile\nAniline, N-ethyl-N-(2-cyanoethyl)-\nN-.beta.-Cyanoethyl-N-ethylaniline\nN-Ethyl-N-(.beta.-cyanoethyl)aniline\nN-.beta.-Cyanoethyl-N-ethylaminobenzene\nPropanenitrile, 3-(ethylphenylamino)-\nPropionitrile, 3-(N-ethylanilino)-','02A271262D9DE5BC-FICuS-01-5E','02A271262D9DE5BC-FICTS-01-3D','02A271262D9DE5BC-uuuuu-01-0D','InChI=1S/C11H14N2/c1-2-13(10-6-9-12)11-7-4-3-5-8-11/h3-5,7-8H,2,6,10H2,1H3','InChIKey=WYRNRZQRKCXPLA-UHFFFAOYSA-N','CCN(CCC#N)c1ccccc1',NULL),
	(64306,0,0,'53917-01-4','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'E5748D5E41A621C6-FICuS-01-5A','E5748D5E41A621C6-FICTS-01-39','E5748D5E41A621C6-uuuuu-01-09','InChI=1S/C11H14O2/c1-3-10(12)8-9-4-6-11(13-2)7-5-9/h4-7H,3,8H2,1-2H3','InChIKey=MUUSKLMAQKVLKY-UHFFFAOYSA-N','CCC(=O)Cc1ccc(OC)cc1',NULL),
	(64307,0,1,NULL,'Consistent with Molecular Formula','C11H16N4O',220.2736,NULL,'778D7E38630E36AC-FICuS-01-63','6ADE767D044C1B9F-FICTS-01-5B','778D7E38630E36AC-uuuuu-01-12','InChI=1S/C11H16N4O/c1-8-7-10(16)13-11(12-8)15-14-9-5-3-2-4-6-9/h7H,2-6H2,1H3,(H2,12,13,15,16)','InChIKey=VHMFWROFBFWIGM-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N/N=C2CCCCC2)[nH]1','1'),
	(64308,5,0,'40252-86-6','Consistent with Molecular Formula','C11H16O2',180.2462,'4,7-Methano-1H-indene-2-carboxylic acid, octahydro-','AA1DF6812C6F07FC-FICuS-01-84','AA1DF6812C6F07FC-FICTS-01-63','AA1DF6812C6F07FC-uuuuu-01-33','InChI=1S/C11H16O2/c12-11(13)8-4-9-6-1-2-7(3-6)10(9)5-8/h6-10H,1-5H2,(H,12,13)','InChIKey=RDARSNURXMFGDV-UHFFFAOYSA-N','O=C(O)C1CC2C3CCC(C3)C2C1','1'),
	(64309,0,0,NULL,'Consistent with Molecular Formula','C11H21N',167.2936,NULL,'E63E92A4C6796A5D-FICuS-01-73','E63E92A4C6796A5D-FICTS-01-52','E63E92A4C6796A5D-uuuuu-01-22','InChI=1S/C11H21N/c1-12(10-6-2-3-7-10)11-8-4-5-9-11/h10-11H,2-9H2,1H3','InChIKey=JNMBQGIZTCTCRT-UHFFFAOYSA-N','CN(C1CCCC1)C1CCCC1',NULL),
	(64310,0,0,'5702-75-0','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'3D5091883970F847-FICuS-01-39','3D5091883970F847-FICTS-01-18','3D5091883970F847-uuuuu-01-E8','InChI=1S/C12H10N2O3/c1-8(15)13-9-2-4-10(5-3-9)14-11(16)6-7-12(14)17/h2-7H,1H3,(H,13,15)','InChIKey=QQFMVORCQKXLRN-UHFFFAOYSA-N','CC(=O)Nc1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(64311,6,0,'87324-44-5','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'F9DFE857181F5094-FICuS-01-6B','F9DFE857181F5094-FICTS-01-4A','F9DFE857181F5094-uuuuu-01-1A','InChI=1S/C12H16O4/c13-11(14)6-3-7-5-1-9(8(7)4-6)10(2-5)12(15)16/h5-10H,1-4H2,(H,13,14)(H,15,16)','InChIKey=RKLMSTQEVORNHJ-UHFFFAOYSA-N','O=C(O)C1CC2C3CC(C(=O)O)C(C3)C2C1','1'),
	(64312,0,0,'5675-51-4','Consistent with Molecular Formula','C12H26O2',202.3362,'1,12-Dodecanediol\n1,12-Dodecanediol','DC8332626B2BDDF7-FICuS-01-77','DC8332626B2BDDF7-FICTS-01-56','DC8332626B2BDDF7-uuuuu-01-26','InChI=1S/C12H26O2/c13-11-9-7-5-3-1-2-4-6-8-10-12-14/h13-14H,1-12H2','InChIKey=GHLKSLMMWAKNBM-UHFFFAOYSA-N','OCCCCCCCCCCCCO',NULL),
	(64313,0,0,'13210-15-6','Consistent with Molecular Formula','C13H7ClO2',230.6501,NULL,'A71E573C04D3EB7B-FICuS-01-72','A71E573C04D3EB7B-FICTS-01-51','A71E573C04D3EB7B-uuuuu-01-21','InChI=1S/C13H7ClO2/c14-8-5-6-12-10(7-8)13(15)9-3-1-2-4-11(9)16-12/h1-7H','InChIKey=PRWJZNITVOUZBU-UHFFFAOYSA-N','O=c1c2ccccc2oc2ccc(Cl)cc12',NULL),
	(64314,0,0,'92961-15-4','Consistent with Molecular Formula','C13H10N2',194.2354,NULL,'1D5EE83453985EEC-FICuS-01-75','1D5EE83453985EEC-FICTS-01-54','1D5EE83453985EEC-uuuuu-01-24','InChI=1S/C13H10N2/c1-2-6-11(7-3-1)12-10-14-13-8-4-5-9-15(12)13/h1-10H','InChIKey=AFWDAKKJDBULCR-UHFFFAOYSA-N','c1ccc(-c2cnc3ccccn23)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(64315,2,0,NULL,'Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'A4FF9B40C97D3BF9-FICuS-01-92','A4FF9B40C97D3BF9-FICTS-01-71','A4FF9B40C97D3BF9-uuuuu-01-41','InChI=1S/C13H18N2/c1-11-3-5-12(6-4-11)13-14-7-2-8-15(13)10-9-14/h3-6,13H,2,7-10H2,1H3','InChIKey=NZONOUNTJSIUTO-UHFFFAOYSA-N','Cc1ccc(C2N3CCCN2CC3)cc1','1'),
	(64316,0,0,'3055-14-9','Consistent with Molecular Formula','C13H20',176.301,'Benzene, 1-methyl-3,5-bis(1-methylethyl)-','7354BD8D2F739344-FICuS-01-52','7354BD8D2F739344-FICTS-01-31','7354BD8D2F739344-uuuuu-01-01','InChI=1S/C13H20/c1-9(2)12-6-11(5)7-13(8-12)10(3)4/h6-10H,1-5H3','InChIKey=SOALUUXENHDLMW-UHFFFAOYSA-N','Cc1cc(C(C)C)cc(C(C)C)c1',NULL),
	(64317,0,0,'40221-53-2','Consistent with Molecular Formula','C13H27N',197.363,NULL,'2BF7F263CF8B04CC-FICuS-01-86','2BF7F263CF8B04CC-FICTS-01-65','2BF7F263CF8B04CC-uuuuu-01-35','InChI=1S/C13H27N/c1-14-13-11-9-7-5-3-2-4-6-8-10-12-13/h13-14H,2-12H2,1H3','InChIKey=DPKGRPBHAYLZKC-UHFFFAOYSA-N','CNC1CCCCCCCCCCC1',NULL),
	(64318,0,0,'81-55-0','Consistent with Molecular Formula','C14H6N2O8',330.21,'4,5-Dinitrochrysazin\n1,8-Dinitro-4,5-dihydroxyanthraquinone\n4,5-Dihydroxy-1,8-dinitroanthraquinone\n1,8-Dihydroxy-4,5-dinitroanthraquinone\nWLN: L C666 BVIVJ DQ GNW KNW NQ\n9,10-Anthracenedione, 1,8-dihydroxy-4,5-dinitro-\nAnthraquinone, 1,8-dihydroxy-4,5-dinitro-','32A606494C2EDE54-FICuS-01-56','32A606494C2EDE54-FICTS-01-35','32A606494C2EDE54-uuuuu-01-05','InChI=1S/C14H6N2O8/c17-7-3-1-5(15(21)22)9-11(7)14(20)12-8(18)4-2-6(16(23)24)10(12)13(9)19/h1-4,17-18H','InChIKey=GJCHQJDEYFYWER-UHFFFAOYSA-N','O=C1c2c(O)ccc([N+](=O)[O-])c2C(=O)c2c([N+](=O)[O-])ccc(O)c21',NULL),
	(64319,0,0,'3278-31-7','Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'34FE92BAA2584466-FICuS-01-5B','34FE92BAA2584466-FICTS-01-3A','34FE92BAA2584466-uuuuu-01-0A','InChI=1S/C14H8N2O4/c17-11-5-6-12(18)15(11)9-1-2-10(4-3-9)16-13(19)7-8-14(16)20/h1-8H','InChIKey=AQGZJQNZNONGKY-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(64320,0,0,'784-50-9','Consistent with Molecular Formula','C14H8O3',224.2154,NULL,'831C41384DED97B1-FICuS-01-5A','831C41384DED97B1-FICTS-01-39','831C41384DED97B1-uuuuu-01-09','InChI=1S/C14H8O3/c15-13-11-4-2-1-3-9(11)10-6-5-8(14(16)17)7-12(10)13/h1-7H,(H,16,17)','InChIKey=BJCTXUUKONLPPK-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(64321,0,0,'81-51-6','Consistent with Molecular Formula','C14H9NO4',255.2294,'4-Aminoxanthopurpurin\nXanthopurpurin, 4-amino-\n1-Amino-2,4-dihydroxyanthraquinone\n4-Amino-1,3-dihydroxyanthraquinone\nWLN: L C666 BV IVJ DZ EQ GQ\n9,10-Anthracenedione, 1-amino-2,4-dihydroxy-\nAnthraquinone, 1-amino-2,4-dihydroxy-\n1a-2,4doa\n1-Amino-2,4-dioxyanthraquinone','0DC62727E3A68428-FICuS-01-4B','0DC62727E3A68428-FICTS-01-2A','0DC62727E3A68428-uuuuu-01-FA','InChI=1S/C14H9NO4/c15-12-9(17)5-8(16)10-11(12)14(19)7-4-2-1-3-6(7)13(10)18/h1-5,16-17H,15H2','InChIKey=QUXBARPXUAPKDG-UHFFFAOYSA-N','Nc1c(O)cc(O)c2c1C(=O)c1ccccc1C2=O',NULL),
	(64322,0,0,'82-33-7','Consistent with Molecular Formula','C14H9N3O4',283.2428,'C.I. 62030\nNitrocresolamine\nCelliton Violet B\nPerliton Violet B\nDisperse Violet 8\nPalanil Violet 3B\nDisperse Violet 2S\nVonteryl Violet 2B\nCilla Fast Violet B\nDianix Fast Violet B\nFenacet Fast Violet B\nMiketon Fast Violet B\nSerisol Fast Violet B\nC.I. Disperse Violet 8\nKayalon Fast Violet BR\nCelliton Fast Violet B\nSupracet Fast Violet B\nDiacelliton Fast Violet B\nCelliton Fast Violet BA-CF\nSamaron Brilliant Violet B\nCibacet Brilliant Violet 3B\nDuranol Brilliant Violet BR\nTerasil Brilliant Violet 3B\nDuranol Brilliant Blue Violet BR\n5-Nitro-1,4-diaminoanthraquinone\n1,4-Diamino-5-nitroanthraquinone\nWLN: L C666 BV IVJ DZ GZ KNW\n9,10-Anthracenedione, 1,4-diamino-5-nitro-\nAnthraquinone, 1,4-diamino-5-nitro-','1CDA520B9FAB8954-FICuS-01-75','1CDA520B9FAB8954-FICTS-01-54','1CDA520B9FAB8954-uuuuu-01-24','InChI=1S/C14H9N3O4/c15-7-4-5-8(16)12-11(7)13(18)6-2-1-3-9(17(20)21)10(6)14(12)19/h1-5H,15-16H2','InChIKey=SDICTISQCKLMEB-UHFFFAOYSA-N','Nc1ccc(N)c2c1C(=O)c1cccc([N+](=O)[O-])c1C2=O',NULL),
	(64323,0,1,NULL,'Consistent with Molecular Formula','C14H13ClN2O',260.7225,NULL,'D9EEEC7277E4EA16-FICuS-01-93','D9EEEC7277E4EA16-FICTS-01-72','D9EEEC7277E4EA16-uuuuu-01-42','InChI=1S/C14H13ClN2O/c1-11-3-2-4-14(17-11)9-16-18-10-12-5-7-13(15)8-6-12/h2-9H,10H2,1H3','InChIKey=RPBADOCBWRSVJH-UHFFFAOYSA-N','Cc1cccc(/C=N/OCc2ccc(Cl)cc2)n1','1'),
	(64324,0,3,'64792-21-8','Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'90472F905FAA9E89-FICuS-01-68','285D5087097BC5CD-FICTS-01-3E','90472F905FAA9E89-uuuuu-01-17','InChI=1S/C14H14N4O/c1-11-10-13(19)17-14(16-11)18-15-9-5-8-12-6-3-2-4-7-12/h2-10H,1H3,(H2,16,17,18,19)/b8-5?,15-9+','InChIKey=PDBMAISMFGGOFJ-RCOCGUJASA-N','Cc1cc(=O)[nH]/c(=N/N=C/C=C/c2ccccc2)[nH]1','1'),
	(64325,0,0,'81-10-7','Consistent with Molecular Formula','C14H16N2O2S',276.3526,'2-Amino-N-ethylbenzenesulfonanilide\nN-Ethyl-N-phenyl-o-aminobenzenesulfonamide\nBenzenesulfonamide, 2-amino-N-ethyl-N-phenyl-\nBenzenesulfonanilide, 2-amino-N-ethyl-','20DE981B09AF2127-FICuS-01-52','20DE981B09AF2127-FICTS-01-31','20DE981B09AF2127-uuuuu-01-01','InChI=1S/C14H16N2O2S/c1-2-16(12-8-4-3-5-9-12)19(17,18)14-11-7-6-10-13(14)15/h3-11H,2,15H2,1H3','InChIKey=OXZNTECZWGFYMM-UHFFFAOYSA-N','CCN(c1ccccc1)S(=O)(=O)c1ccccc1N',NULL),
	(64326,0,0,'15224-25-6','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'AD5D8C9A368D2014-FICuS-01-66','AD5D8C9A368D2014-FICTS-01-45','AD5D8C9A368D2014-uuuuu-01-15','InChI=1S/C15H11NO/c17-15(11-6-2-1-3-7-11)13-10-16-14-9-5-4-8-12(13)14/h1-10,16H','InChIKey=ADHQLIGSIQGNBW-UHFFFAOYSA-N','O=C(c1ccccc1)c1c[nH]c2ccccc12',NULL),
	(64327,0,0,'2379-90-0','Consistent with Molecular Formula','C15H11NO4',269.2562,'C.I. 60755\nDisperse Red-4\nPalanil Pink RF\nDisperse Pink Zh\nDisperse Rose Zh\nSamaron Pink RFL\nDianix Fast Pink R\nCilla Fast Pink RF\nNyloquinone Pink B\nC.I. Disperse Red 4\nFenacet Fast Pink RF\nMiketon Fast Pink RL\nCelliton Fast Pink RF\nSupracet Fast Pink 2R\nMiketon Polyester Pink RL\nCelliton Fast Pink RFA-CF\nPerliton Brilliant Pink R\nArtisil Brilliant Pink RFS\nAcetoquinone Light Pink RLZ\nEsteroquinone Light Pink RLL\nInterchem Acetate Fast Pink DNA\n1-Amino-4-hydroxy-2-methoxyanthraquinone\n1-Amino-4-hydroxy-2-methoxy-9,10-anthracenedione\nWLN: L C666 BV IVJ DZ EO1 GQ\n9,10-Anthracenedione, 1-amino-4-hydroxy-2-methoxy-\nAnthraquinone, 1-amino-4-hydroxy-2-methoxy-\n1a-2Mo-4oa\n1-Amino-2-methoxy-4-oxyanthraquinone','8EDC55ACFCCD3C85-FICuS-01-AC','8EDC55ACFCCD3C85-FICTS-01-8B','8EDC55ACFCCD3C85-uuuuu-01-5B','InChI=1S/C15H11NO4/c1-20-10-6-9(17)11-12(13(10)16)15(19)8-5-3-2-4-7(8)14(11)18/h2-6,17H,16H2,1H3','InChIKey=WSPPHHAIMCTKNN-UHFFFAOYSA-N','COc1cc(O)c2c(c1N)C(=O)c1ccccc1C2=O',NULL),
	(64328,0,0,'2872-48-2','Consistent with Molecular Formula','C15H12N2O3',268.2714,'C.I. 62015\nC.I. 11/52015\nNacelan Pink 3B\nDuranol Red X3B\nAmacel Cerise B\nDisperse Red 11\nSetacyl Red P-3B\nDuranol Red X 3B\nSeriplas Red X3B\nTeraprint Red 6B\nPalanil Violet 6R\nSolvent Violet 26\nCelliton Rose FF3B\nDispersol Red B 3B\nC.I. Disperse Red 11\nAcetate Fast Pink 3B\nCilla Fast Pink FF3B\nFenacet Fast Pink 3BE\nSupracet Fast Pink 3B\nSamaron Red Violet F3B\nC.I. Solvent Violet 26\nMiketon Fast Pink FF3B\nPerliton Red Violet FFB\nCelliton Fast Pink FF3B\nDisperse Brilliant Pink\nMiketon Fast Pink FF 3B\nCelanthrene Fast Pink 3B\nInterchem Acetate Pink 3B\nSerisol Brilliant Red X3B\nCibacet Brilliant Pink 4BN\nArtisil Brilliant Rose 5BP\nSerisol Brilliant Red X 3B\nTerasil Brilliant Pink 4BN\nCibacete Brilliant Pink 4BN\nCelliton Fast Pink FF3BA-CF\n1,4-Diamino-2-methoxyanthroquinone\n1,4-Diamino-2-methoxyanthraquinone\nWLN: L C666 BV IVJ DZ EQ GZ\n9,10-Anthracenedione, 1,4-diamino-2-methoxy-\nAnthraquinone, 1,4-diamino-2-methoxy-\n1,4-Da-2-moa','CA4292D4D7FB2132-FICuS-01-5F','CA4292D4D7FB2132-FICTS-01-3E','CA4292D4D7FB2132-uuuuu-01-0E','InChI=1S/C15H12N2O3/c1-20-10-6-9(16)11-12(13(10)17)15(19)8-5-3-2-4-7(8)14(11)18/h2-6H,16-17H2,1H3','InChIKey=TUXJTJITXCHUEL-UHFFFAOYSA-N','COc1cc(N)c2c(c1N)C(=O)c1ccccc1C2=O',NULL),
	(64329,0,0,'93982-60-6','Consistent with Molecular Formula','C15H18N2',226.3206,NULL,'27822C5514F62A88-FICuS-01-3D','27822C5514F62A88-FICTS-01-1C','27822C5514F62A88-uuuuu-01-EC','InChI=1S/C15H18N2/c1-2-6-13(7-3-1)16-10-12-11-17-15-9-5-4-8-14(12)15/h4-5,8-11,13,17H,1-3,6-7H2','InChIKey=IXWDHVDQGBWHON-UHFFFAOYSA-N','C(=N/C1CCCCC1)\\c1c[nH]c2ccccc12',NULL),
	(64330,2,0,'73825-80-6','Consistent with Molecular Formula','C15H22N2O2',262.351,'5-(1,5-Diazabicyclo[3.2.1]oct--8-yl)-2-ethoxyanisole\nWLN: T56 A BN ENTJ AR DO2 CO1\n1,5-Diazabicyclo[3.2.1]octane, 8-(4-ethoxy-3-methoxyphenyl)-','BD20F7CCFA0CB534-FICuS-01-8A','BD20F7CCFA0CB534-FICTS-01-69','BD20F7CCFA0CB534-uuuuu-01-39','InChI=1S/C15H22N2O2/c1-3-19-13-6-5-12(11-14(13)18-2)15-16-7-4-8-17(15)10-9-16/h5-6,11,15H,3-4,7-10H2,1-2H3','InChIKey=QPDYWPHYSFTVSQ-UHFFFAOYSA-N','CCOc1ccc(C2N3CCCN2CC3)cc1OC','1'),
	(64331,2,0,'73825-82-8','Consistent with Molecular Formula','C15H22N2O3',278.3504,'5-(1,5-Diazabicyclo[3.2.1]oct-8-yl)-1,2,3-trimethoxybenzene\nWLN: T56 A BN ENTJ AR CO1 DO1 EO1\n1,5-Diazabicyclo[3.2.1]octane, 8-(3,4,5-trimethoxyphenyl)-','DB22BA2B6FABE435-FICuS-01-88','DB22BA2B6FABE435-FICTS-01-67','DB22BA2B6FABE435-uuuuu-01-37','InChI=1S/C15H22N2O3/c1-18-12-9-11(10-13(19-2)14(12)20-3)15-16-5-4-6-17(15)8-7-16/h9-10,15H,4-8H2,1-3H3','InChIKey=DBUJZTZENMAQNW-UHFFFAOYSA-N','COc1cc(C2N3CCCN2CC3)cc(OC)c1OC','1'),
	(64332,0,0,NULL,'Consistent with Molecular Formula','C16H10ClNO3',299.7129,NULL,'FD535C37C36068F7-FICuS-01-62','FD535C37C36068F7-FICTS-01-41','FD535C37C36068F7-uuuuu-01-11','InChI=1S/C16H10ClNO3/c17-11-1-5-13(6-2-11)21-14-7-3-12(4-8-14)18-15(19)9-10-16(18)20/h1-10H','InChIKey=SEQAWNPOKAZYCO-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(Oc2ccc(Cl)cc2)cc1',NULL),
	(64333,1,0,'14601-95-7','Consistent with Molecular Formula','C22H39NO9',461.5514,'2-Diethylaminoethyl .alpha.-cyclohexylbutyrate citrate\nCyclohexaneacetic acid, .alpha.-ethyl-, 2-(diethylaminoethyl) ester, citrate (1:1)\nWLN: L6TJ AY2&VO2N2&2 &QV1XQVQ1VQ\nCyclohexaneacetic acid, .alpha.-ethyl-, 2-(diethylamino)ethyl ester, 2-hydroxy-1,2,3-propanetricarboxylate (1:1)','AAB8CCC9A708EB1B-FICuS-01-9F','AAB8CCC9A708EB1B-FICTS-01-7E','12F8ED75C8A2D443-uuuuu-01-19','InChI=1S/C16H31NO2.C6H8O7/c1-4-15(14-10-8-7-9-11-14)16(18)19-13-12-17(5-2)6-3;7-3(8)1-6(13,5(11)12)2-4(9)10/h14-15H,4-13H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=FSDBTUMIKFVKQC-UHFFFAOYSA-N','CCC(C(=O)OCCN(CC)CC)C1CCCCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(64334,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O4',316.356,NULL,'037F9639991CB821-FICuS-01-45','037F9639991CB821-FICTS-01-24','037F9639991CB821-uuuuu-01-F4','InChI=1S/C17H20N2O4/c1-17(7-6-16(22)23,10-2-4-14(20)12(18)8-10)11-3-5-15(21)13(19)9-11/h2-5,8-9,20-21H,6-7,18-19H2,1H3,(H,22,23)','InChIKey=BUDOGSSTKVVWDR-UHFFFAOYSA-N','CC(CCC(=O)O)(c1ccc(O)c(N)c1)c1ccc(O)c(N)c1',NULL),
	(64335,0,1,'25959-50-6','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'F0EB6BA6A79FAEA2-FICuS-01-A3','F0EB6BA6A79FAEA2-FICTS-01-82','B6E94B3E90ED83F5-uuuuu-01-32','InChI=1S/C17H15NO3/c1-21-16-9-4-14(5-10-16)12-18-15-7-2-13(3-8-15)6-11-17(19)20/h2-12H,1H3,(H,19,20)/b11-6-,18-12?','InChIKey=UIELBEHBZKVMEI-MGGYQKONSA-N','COc1ccc(/C=N/c2ccc(/C=C\\C(=O)O)cc2)cc1','1'),
	(64336,0,0,'22699-97-4','Consistent with Molecular Formula','C18H20O6',332.3524,'Methanone, (3,4-dimethoxyphenyl)(3,4,5-trimethoxyphenyl)-\nBenzophenone, 3,3\',4,4\',5-pentamethoxy-','148DE17D0ADF08F6-FICuS-01-78','148DE17D0ADF08F6-FICTS-01-57','148DE17D0ADF08F6-uuuuu-01-27','InChI=1S/C18H20O6/c1-20-13-7-6-11(8-14(13)21-2)17(19)12-9-15(22-3)18(24-5)16(10-12)23-4/h6-10H,1-5H3','InChIKey=LEGVQFQAMCUMQW-UHFFFAOYSA-N','COc1ccc(C(=O)c2cc(OC)c(OC)c(OC)c2)cc1OC',NULL),
	(64337,0,0,'635-11-0','Consistent with Molecular Formula','C18H30',246.435,'1,2,4,5-Tetraisopropylbenzene\nBenzene, 1,2,4,5-tetrakis(1-methylethyl)-\nBenzene, 1,2,4,5-tetraisopropyl-','9827261095124C65-FICuS-01-1D','9827261095124C65-FICTS-01-FC','9827261095124C65-uuuuu-01-CC','InChI=1S/C18H30/c1-11(2)15-9-17(13(5)6)18(14(7)8)10-16(15)12(3)4/h9-14H,1-8H3','InChIKey=ROXLYQQDLJJEBE-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(C(C)C)cc1C(C)C',NULL),
	(64338,0,0,'69658-13-5','Consistent with Molecular Formula','C19H12O3S',320.362,NULL,'B7D4FE35959CAE39-FICuS-01-87','B7D4FE35959CAE39-FICTS-01-66','B7D4FE35959CAE39-uuuuu-01-36','InChI=1S/C19H12O3S/c20-17(21)10-23-16-9-8-12-11-4-1-2-5-13(11)19(22)15-7-3-6-14(16)18(12)15/h1-9H,10H2,(H,20,21)','InChIKey=QQRGUQLAJOQLIW-UHFFFAOYSA-N','O=C(O)CSc1ccc2c3c(cccc13)C(=O)c1ccccc1-2',NULL),
	(64339,0,0,'1045-51-8','Consistent with Molecular Formula','C19H22ClN3O',343.8553,NULL,'0E43C9C0F40EB23F-FICuS-01-6E','0E43C9C0F40EB23F-FICTS-01-4D','0E43C9C0F40EB23F-uuuuu-01-1D','InChI=1S/C19H22ClN3O/c20-16-6-8-17(9-7-16)22-19(18(21)24)10-12-23(13-11-19)14-15-4-2-1-3-5-15/h1-9,22H,10-14H2,(H2,21,24)','InChIKey=AEKOWUCMHAZKCM-UHFFFAOYSA-N','NC(=O)C1(Nc2ccc(Cl)cc2)CCN(Cc2ccccc2)CC1',NULL),
	(64340,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O5S',422.4546,NULL,'D889946AFBA9B767-FICuS-01-80','D889946AFBA9B767-FICTS-01-5F','D889946AFBA9B767-uuuuu-01-2F','InChI=1S/C22H18N2O5S/c1-12-7-9-13(10-8-12)30(27,28)24-20-17(29-2)11-16(23)18-19(20)22(26)15-6-4-3-5-14(15)21(18)25/h3-11,24H,23H2,1-2H3','InChIKey=ZKJLHCRJOLHNIL-UHFFFAOYSA-N','COc1cc(N)c2c(c1NS(=O)(=O)c1ccc(C)cc1)C(=O)c1ccccc1C2=O',NULL),
	(64341,0,2,'84-19-5','Consistent with Molecular Formula','C22H22O4',350.4134,'Farmacyrol\nRetalon-Oral\nDienestrol diacetate\n3,4-Bis(p-acetoxyphenyl)-2,4-hexadiene\nPhenol, 4,4\'-(1,2-diethylidene-1,2-ethanediyl)bis-, diacetate\nPhenol, 4,4\'-(diethylideneethylene)di-, diacetate\nLipamone\nPhenol, 4,4\'-(1,2-diethylidene-1,2-ethanediyl)bis-, diacetate','5DF2217C6E9FDF50-FICuS-01-7E','5DF2217C6E9FDF50-FICTS-01-5D','A008F716AB26083F-uuuuu-01-FF','InChI=1S/C22H22O4/c1-5-21(17-7-11-19(12-8-17)25-15(3)23)22(6-2)18-9-13-20(14-10-18)26-16(4)24/h5-14H,1-4H3/b21-5-,22-6+','InChIKey=YWLLGDVBTLPARJ-LWKKFVLGSA-N','C/C=C(C(=C\\C)\\c1ccc(OC(C)=O)cc1)/c1ccc(OC(C)=O)cc1','1'),
	(64342,0,0,NULL,'Consistent with Molecular Formula','C26H23Br2P',526.2495,NULL,'EA15912213EB9BC7-FICuS-01-61','EA15912213EB9BC7-FICTS-01-40','2758BB4B4167C192-uuuuu-01-F7','InChI=1S/C26H23BrP.BrH/c27-20-22-11-10-12-23(19-22)21-28(24-13-4-1-5-14-24,25-15-6-2-7-16-25)26-17-8-3-9-18-26;/h1-19H,20-21H2;1H/q+1;/p-1','InChIKey=FJWFZQIEGHAMIZ-UHFFFAOYSA-M','BrCc1cccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c1.[Br-]',NULL),
	(64343,0,0,'14366-74-6','Consistent with Molecular Formula','C26H23Br2P',526.2495,'p-(Bromomethyl)benzyltriphenylphosphonium bromide\nPhosphonium, (p-bromomethylbenzyl)triphenyl-, bromide\nWLN: E1R D1PR&R&R &E\nPhosphonium, [p-(bromomethyl)benzyl]triphenyl-, bromide','670ACE0D4F31CA0C-FICuS-01-76','670ACE0D4F31CA0C-FICTS-01-55','AA47E4641DBD9059-uuuuu-01-18','InChI=1S/C26H23BrP.BrH/c27-20-22-16-18-23(19-17-22)21-28(24-10-4-1-5-11-24,25-12-6-2-7-13-25)26-14-8-3-9-15-26;/h1-19H,20-21H2;1H/q+1;/p-1','InChIKey=KUXBEOGHKWNPTG-UHFFFAOYSA-M','BrCc1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Br-]',NULL),
	(64344,8,1,NULL,'Consistent with Molecular Formula','C29H46O',410.6818,NULL,'1FE81C9BFEC15529-FICuS-01-7E','1FE81C9BFEC15529-FICTS-01-5D','1FE81C9BFEC15529-uuuuu-01-2D','InChI=1S/C29H46O/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(30)14-16-28(22,5)27(24)15-17-29(25,26)6/h8-9,18-21,24-27H,7,10-17H2,1-6H3','InChIKey=MKGZDUKUQPPHFM-UHFFFAOYSA-N','CCC(/C=C/C(C)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C)C(C)C','1'),
	(64345,6,0,NULL,'Consistent with Molecular Formula','C42H30N6O12',810.732,'Inositol Niacinate\nMesotal\nDilexpal\nHamovannad\nInositol niacinate\nNicotinic acid, ester, with 1,2-trans, 3-cis, 4-trans, 5-cis, 6-cis-cyclohexanehexol','2DF0DB095B1510E5-FICuS-01-5A','2DF0DB095B1510E5-FICTS-01-39','2DF0DB095B1510E5-uuuuu-01-09','InChI=1S/C42H30N6O12/c49-37(25-7-1-13-43-19-25)55-31-32(56-38(50)26-8-2-14-44-20-26)34(58-40(52)28-10-4-16-46-22-28)36(60-42(54)30-12-6-18-48-24-30)35(59-41(53)29-11-5-17-47-23-29)33(31)57-39(51)27-9-3-15-45-21-27/h1-24,31-36H','InChIKey=MFZCIDXOLLEMOO-UHFFFAOYSA-N','O=C(OC1C(OC(=O)c2cccnc2)C(OC(=O)c2cccnc2)C(OC(=O)c2cccnc2)C(OC(=O)c2cccnc2)C1OC(=O)c1cccnc1)c1cccnc1','1'),
	(64346,0,0,'155-11-3','Consistent with Molecular Formula','C4H5FN4',128.1087,NULL,'EEE66A498C0F432D-FICuS-01-7E','EEE66A498C0F432D-FICTS-01-5D','EEE66A498C0F432D-uuuuu-01-2D','InChI=1S/C4H5FN4/c5-2-1-8-4(7)9-3(2)6/h1H,(H4,6,7,8,9)','InChIKey=RMTFEZUZAHJEFW-UHFFFAOYSA-N','Nc1ncc(F)c(N)n1',NULL),
	(64347,0,0,'34223-82-0','Consistent with Molecular Formula','C13H6Cl2O',249.0958,'3,6-Dichlorofluorenone\n9H-Fluoren-9-one, 3,6-dichloro-\nFluoren-9-one, 3,6-dichloro-','1C684C3748F0A5EA-FICuS-01-68','1C684C3748F0A5EA-FICTS-01-47','1C684C3748F0A5EA-uuuuu-01-17','InChI=1S/C13H6Cl2O/c14-7-1-3-9-11(5-7)12-6-8(15)2-4-10(12)13(9)16/h1-6H','InChIKey=SQAIMUJASRQELA-UHFFFAOYSA-N','O=C1c2ccc(Cl)cc2-c2cc(Cl)ccc21',NULL),
	(64348,0,0,NULL,'Consistent with Molecular Formula','C13H8BrNO2',290.1157,NULL,'F51C5608C85F737B-FICuS-01-62','F51C5608C85F737B-FICTS-01-41','F51C5608C85F737B-uuuuu-01-11','InChI=1S/C13H8BrNO2/c14-10-5-9-7-3-1-2-4-8(7)13(16)17-12(9)6-11(10)15/h1-6H,15H2','InChIKey=IICMAMFGYGNGDX-UHFFFAOYSA-N','Nc1cc2oc(=O)c3ccccc3c2cc1Br',NULL),
	(64349,0,0,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'606AF355983994A2-FICuS-01-44','606AF355983994A2-FICTS-01-23','606AF355983994A2-uuuuu-01-F3','InChI=1S/C17H17NO2/c1-3-20-17(19)18(2)14-8-9-16-13(11-14)10-12-6-4-5-7-15(12)16/h4-9,11H,3,10H2,1-2H3','InChIKey=MEFJFSBWPLGSON-UHFFFAOYSA-N','CCOC(=O)N(C)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(64350,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'BBC2073E073B1B6B-FICuS-01-66','BBC2073E073B1B6B-FICTS-01-45','BBC2073E073B1B6B-uuuuu-01-15','InChI=1S/C15H11NO2/c1-16(9-17)10-6-7-12-11-4-2-3-5-13(11)15(18)14(12)8-10/h2-9H,1H3','InChIKey=FIVWASZVXBQXHF-UHFFFAOYSA-N','CN(C=O)c1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(64351,0,0,'372-39-4','Consistent with Molecular Formula','C6H5F2N',129.109,NULL,'AE2D3C58235FFFCE-FICuS-01-9A','AE2D3C58235FFFCE-FICTS-01-79','AE2D3C58235FFFCE-uuuuu-01-49','InChI=1S/C6H5F2N/c7-4-1-5(8)3-6(9)2-4/h1-3H,9H2','InChIKey=KQOIBXZRCYFZSO-UHFFFAOYSA-N','Nc1cc(F)cc(F)c1',NULL),
	(64352,0,0,'3896-23-9','Consistent with Molecular Formula','C7H7F2NNaO3S',246.1838,NULL,'7F27AAF8AEAEE96D-FICuS-01-B1','7F27AAF8AEAEE96D-FICTS-01-90','F4C046F7CED55BC5-uuuuu-01-3A','InChI=1S/C7H7F2NO3S.Na/c8-5-1-6(9)3-7(2-5)10-4-14(11,12)13;/h1-3,10H,4H2,(H,11,12,13);/q;+1','InChIKey=ZHZYUBRYPVBIOC-UHFFFAOYSA-N','O=S(=O)(O)CNc1cc(F)cc(F)c1.[Na+]',NULL),
	(64353,0,0,NULL,'Consistent with Molecular Formula','C13H10F2N4NaO5S',395.2924,NULL,'856511E0E5CA940B-FICuS-01-53','5D834FBA10C3038B-FICTS-01-3B','0E82FDEF85B126A3-uuuuu-01-26','InChI=1S/C13H10F2N4O5S.Na/c14-11-5-9(16-7-25(22,23)24)6-12(15)13(11)18-17-8-1-3-10(4-2-8)19(20)21;/h1-6,16H,7H2,(H,22,23,24);/q;+1','InChIKey=ZDNHGEWOQFNQRT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2c(F)cc(NCS(=O)(=O)O)cc2F)cc1.[Na+]',NULL),
	(64354,0,0,'3743-89-3','Consistent with Molecular Formula','C12H8F2N4O2',278.2176,NULL,'7A415C1EB25450E3-FICuS-01-4C','7A415C1EB25450E3-FICTS-01-2B','7A415C1EB25450E3-uuuuu-01-FB','InChI=1S/C12H8F2N4O2/c13-10-5-7(15)6-11(14)12(10)17-16-8-1-3-9(4-2-8)18(19)20/h1-6H,15H2','InChIKey=YJQLMVVXJIWCBG-UHFFFAOYSA-N','Nc1cc(F)c(/N=N/c2ccc([N+](=O)[O-])cc2)c(F)c1',NULL),
	(64355,0,0,'3743-87-1','Consistent with Molecular Formula','C14H10F2N4O3',320.2548,NULL,'D4CB39E458AA51E7-FICuS-01-7A','D4CB39E458AA51E7-FICTS-01-59','D4CB39E458AA51E7-uuuuu-01-29','InChI=1S/C14H10F2N4O3/c1-8(21)17-10-6-12(15)14(13(16)7-10)19-18-9-2-4-11(5-3-9)20(22)23/h2-7H,1H3,(H,17,21)','InChIKey=ICGRNBQHIVMSMS-UHFFFAOYSA-N','CC(=O)Nc1cc(F)c(/N=N/c2ccc([N+](=O)[O-])cc2)c(F)c1',NULL),
	(64356,0,0,'3743-90-6','Consistent with Molecular Formula','C8H8F2N2O',186.1608,NULL,'28067829834645A4-FICuS-01-24','28067829834645A4-FICTS-01-03','28067829834645A4-uuuuu-01-D3','InChI=1S/C8H8F2N2O/c1-4(13)12-5-2-6(9)8(11)7(10)3-5/h2-3H,11H2,1H3,(H,12,13)','InChIKey=CYDUENKPQYGBDR-UHFFFAOYSA-N','CC(=O)Nc1cc(F)c(N)c(F)c1',NULL),
	(64357,0,0,'3743-86-0','Consistent with Molecular Formula','C6H6F2N2',144.1236,'2,6-Difluoro-p-phenylenediamine\nWLN: ZR DZ BF FF\np-Phenylenediamine, 2,6-difluoro-','F66B5317C391ED42-FICuS-01-5A','F66B5317C391ED42-FICTS-01-39','F66B5317C391ED42-uuuuu-01-09','InChI=1S/C6H6F2N2/c7-4-1-3(9)2-5(8)6(4)10/h1-2H,9-10H2','InChIKey=XFWCWQUDUPQGKG-UHFFFAOYSA-N','Nc1cc(F)c(N)c(F)c1',NULL),
	(64358,0,0,'3743-91-7','Consistent with Molecular Formula','C10H10F2N2O2',228.198,NULL,'08EDBB1BB53609EB-FICuS-01-7F','08EDBB1BB53609EB-FICTS-01-5E','08EDBB1BB53609EB-uuuuu-01-2E','InChI=1S/C10H10F2N2O2/c1-5(15)13-7-3-8(11)10(9(12)4-7)14-6(2)16/h3-4H,1-2H3,(H,13,15)(H,14,16)','InChIKey=WCMDJYLRUUMHDE-UHFFFAOYSA-N','CC(=O)Nc1cc(F)c(NC(C)=O)c(F)c1',NULL),
	(64359,0,0,NULL,'Consistent with Molecular Formula','C14H12FN3O',257.2667,NULL,'580F4326F9481B83-FICuS-01-42','580F4326F9481B83-FICTS-01-21','580F4326F9481B83-uuuuu-01-F1','InChI=1S/C14H12FN3O/c1-10(19)16-14-8-7-12(9-13(14)15)18-17-11-5-3-2-4-6-11/h2-9H,1H3,(H,16,19)','InChIKey=ZRPSECKBKXEBBD-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2ccccc2)cc1F',NULL),
	(64360,0,0,'458-59-3','Consistent with Molecular Formula','C12H10FN3',215.2295,NULL,'0C68FCFCD5CF28BC-FICuS-01-AB','0C68FCFCD5CF28BC-FICTS-01-8A','0C68FCFCD5CF28BC-uuuuu-01-5A','InChI=1S/C12H10FN3/c13-11-8-10(6-7-12(11)14)16-15-9-4-2-1-3-5-9/h1-8H,14H2','InChIKey=BIKFRDNTDWEYHQ-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccccc2)cc1F',NULL),
	(64361,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFN3O',291.7118,NULL,'E04B0CFB5586746E-FICuS-01-6B','E04B0CFB5586746E-FICTS-01-4A','E04B0CFB5586746E-uuuuu-01-1A','InChI=1S/C14H11ClFN3O/c1-10(20)19(15)14-8-7-12(9-13(14)16)18-17-11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=TZWIGDKAODCNLW-UHFFFAOYSA-N','CC(=O)N(Cl)c1ccc(/N=N/c2ccccc2)cc1F',NULL),
	(64362,0,0,NULL,'Consistent with Molecular Formula','C20H15F2NO2S',371.4008,NULL,'2335731BBC7450BF-FICuS-01-4E','2335731BBC7450BF-FICTS-01-2D','2335731BBC7450BF-uuuuu-01-FD','InChI=1S/C20H15F2NO2S/c1-12-2-5-16(6-3-12)26(24,25)23-20-10-14-8-13-9-15(21)4-7-17(13)18(14)11-19(20)22/h2-7,9-11,23H,8H2,1H3','InChIKey=GTUKMWYBPAXNFN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc3c(cc2F)-c2ccc(F)cc2C3)cc1',NULL),
	(64363,0,0,'1785-18-8','Consistent with Molecular Formula','C13H8Br2ClN',373.4739,'Fluoren-2-amine, 1,3-dibromo-7-chloro-','622A012669050E5A-FICuS-01-2A','622A012669050E5A-FICTS-01-09','622A012669050E5A-uuuuu-01-D9','InChI=1S/C13H8Br2ClN/c14-11-5-9-8-2-1-7(16)3-6(8)4-10(9)12(15)13(11)17/h1-3,5H,4,17H2','InChIKey=KGMYOYRFPWGQHB-UHFFFAOYSA-N','Nc1c(Br)cc2c(c1Br)Cc1cc(Cl)ccc1-2',NULL),
	(64364,0,0,NULL,'Consistent with Molecular Formula','C13H8Br2FN',357.0193,NULL,'CED25A4B10890783-FICuS-01-55','CED25A4B10890783-FICTS-01-34','CED25A4B10890783-uuuuu-01-04','InChI=1S/C13H8Br2FN/c14-11-5-9-8-2-1-7(16)3-6(8)4-10(9)12(15)13(11)17/h1-3,5H,4,17H2','InChIKey=LXMPVCZCHQJGHM-UHFFFAOYSA-N','Nc1c(Br)cc2c(c1Br)Cc1cc(F)ccc1-2',NULL),
	(64365,0,0,'13823-55-7','Consistent with Molecular Formula','C18H13NO',259.3068,NULL,'3507F63EB9D354C8-FICuS-01-60','3507F63EB9D354C8-FICTS-01-3F','3507F63EB9D354C8-uuuuu-01-0F','InChI=1S/C18H13NO/c1-11(20)19-13-9-12-5-4-8-16-14-6-2-3-7-15(14)17(10-13)18(12)16/h2-10H,1H3,(H,19,20)','InChIKey=DCGVCFDUNWGKEI-UHFFFAOYSA-N','CC(=O)Nc1cc2c3c(cccc3c1)-c1ccccc1-2',NULL),
	(64366,0,0,'92866-01-8','Consistent with Molecular Formula','C16H10BrN',296.1657,NULL,'876DAD71B0E0DBD7-FICuS-01-85','876DAD71B0E0DBD7-FICTS-01-64','876DAD71B0E0DBD7-uuuuu-01-34','InChI=1S/C16H10BrN/c17-14-8-13-10-5-2-1-4-9(10)11-6-3-7-12(15(11)13)16(14)18/h1-8H,18H2','InChIKey=OXVXIPULJHJXCK-UHFFFAOYSA-N','Nc1c(Br)cc2c3c(cccc13)-c1ccccc1-2',NULL),
	(64367,0,0,'73664-36-5','Consistent with Molecular Formula','C18H12ClNO',293.7519,'N-(2-Chloro-3-fluoranthenyl)acetamide\nWLN: L C6566 1A PJ KG LMV1\nAcetamide, N-(2-chloro-3-fluoranthenyl)-','2B7E02525378F276-FICuS-01-3C','2B7E02525378F276-FICTS-01-1B','2B7E02525378F276-uuuuu-01-EB','InChI=1S/C18H12ClNO/c1-10(21)20-18-14-8-4-7-13-11-5-2-3-6-12(11)15(17(13)14)9-16(18)19/h2-9H,1H3,(H,20,21)','InChIKey=LSNHESLTORWDNG-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c3c(cccc13)-c1ccccc1-2',NULL),
	(64368,0,0,NULL,'Consistent with Molecular Formula','C20H14ClNO',319.7897,NULL,'D6C92DE010C3316B-FICuS-01-5B','D6C92DE010C3316B-FICTS-01-3A','D6C92DE010C3316B-uuuuu-01-0A','InChI=1S/C20H14ClNO/c1-12(23)22-20-17-9-5-4-8-15(17)16-11-10-13-6-2-3-7-14(13)18(16)19(20)21/h2-11H,1H3,(H,22,23)','InChIKey=HMCTWHXLDIZWDR-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)c2c3ccccc3ccc2c2ccccc12',NULL),
	(64369,0,0,NULL,'Consistent with Molecular Formula','C18H12BrN',322.2035,NULL,'F209C9609ED2B645-FICuS-01-5F','F209C9609ED2B645-FICTS-01-3E','F209C9609ED2B645-uuuuu-01-0E','InChI=1S/C18H12BrN/c19-17-16-12-6-2-1-5-11(12)9-10-14(16)13-7-3-4-8-15(13)18(17)20/h1-10H,20H2','InChIKey=NICWWYCQUMQRRB-UHFFFAOYSA-N','Nc1c(Br)c2c3ccccc3ccc2c2ccccc12',NULL),
	(64370,0,0,NULL,'Consistent with Molecular Formula','C11H8ClNO3',237.6421,NULL,'13382E75EFFDD57C-FICuS-01-81','13382E75EFFDD57C-FICTS-01-60','13382E75EFFDD57C-uuuuu-01-30','InChI=1S/C11H8ClNO3/c1-6(14)13-9-4-7-2-3-11(15)16-10(7)5-8(9)12/h2-5H,1H3,(H,13,14)','InChIKey=YFYXXFLVJSKLQH-UHFFFAOYSA-N','CC(=O)Nc1cc2ccc(=O)oc2cc1Cl',NULL),
	(64371,0,0,'60550-78-9','Consistent with Molecular Formula','C16H15NO',237.3006,'Propanamide, N-9H-fluoren-2-yl-','EAE47E4773157A16-FICuS-01-5C','EAE47E4773157A16-FICTS-01-3B','EAE47E4773157A16-uuuuu-01-0B','InChI=1S/C16H15NO/c1-2-16(18)17-13-7-8-15-12(10-13)9-11-5-3-4-6-14(11)15/h3-8,10H,2,9H2,1H3,(H,17,18)','InChIKey=LXWGEBDMBDWGIP-UHFFFAOYSA-N','CCC(=O)Nc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(64372,0,0,NULL,'Consistent with Molecular Formula','C15H11BrN2O3',347.1675,NULL,'5DB33BB60000EF17-FICuS-01-55','5DB33BB60000EF17-FICTS-01-34','5DB33BB60000EF17-uuuuu-01-04','InChI=1S/C15H11BrN2O3/c1-8(19)17-15-6-10-4-9-5-11(18(20)21)2-3-12(9)13(10)7-14(15)16/h2-3,5-7H,4H2,1H3,(H,17,19)','InChIKey=NSLKLPPDRFRMHF-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Br)-c1ccc([N+](=O)[O-])cc1C2',NULL),
	(64373,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO',271.7457,NULL,'86BAAD79662183F1-FICuS-01-5E','86BAAD79662183F1-FICTS-01-3D','86BAAD79662183F1-uuuuu-01-0D','InChI=1S/C16H14ClNO/c1-2-16(19)18-15-8-11-7-10-5-3-4-6-12(10)13(11)9-14(15)17/h3-6,8-9H,2,7H2,1H3,(H,18,19)','InChIKey=LIYOXCBXSUBOCC-UHFFFAOYSA-N','CCC(=O)Nc1cc2c(cc1Cl)-c1ccccc1C2',NULL),
	(64374,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl2NO',306.1908,NULL,'B8115B7B46BD9364-FICuS-01-59','B8115B7B46BD9364-FICTS-01-38','B8115B7B46BD9364-uuuuu-01-08','InChI=1S/C16H13Cl2NO/c1-2-16(20)19-15-7-10-5-9-6-11(17)3-4-12(9)13(10)8-14(15)18/h3-4,6-8H,2,5H2,1H3,(H,19,20)','InChIKey=ALNVHTOQLNIBHV-UHFFFAOYSA-N','CCC(=O)Nc1cc2c(cc1Cl)-c1ccc(Cl)cc1C2',NULL),
	(64375,0,0,NULL,'Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'889FC6357514DBD7-FICuS-01-69','889FC6357514DBD7-FICTS-01-48','889FC6357514DBD7-uuuuu-01-18','InChI=1S/C16H13NO4/c1-2-20-16(19)17-10-7-8-14-13(9-10)11-5-3-4-6-12(11)15(18)21-14/h3-9H,2H2,1H3,(H,17,19)','InChIKey=CDWOEUXGYDCCSE-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2oc(=O)c3ccccc3c2c1',NULL),
	(64376,0,0,NULL,'Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'FB29125430B9AD9F-FICuS-01-68','FB29125430B9AD9F-FICTS-01-47','FB29125430B9AD9F-uuuuu-01-17','InChI=1S/C16H13NO4/c1-2-20-16(19)17-10-7-8-12-11-5-3-4-6-13(11)15(18)21-14(12)9-10/h3-9H,2H2,1H3,(H,17,19)','InChIKey=XLZXWLVYAXPDRU-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)oc(=O)c1ccccc12',NULL),
	(64377,0,0,'42135-40-0','Consistent with Molecular Formula','C16H13NO3',267.2836,'Ethyl(9-oxo-9H-fluoren-2-yl)carbamate','54D04AC5630D276B-FICuS-01-4F','54D04AC5630D276B-FICTS-01-2E','54D04AC5630D276B-uuuuu-01-FE','InChI=1S/C16H13NO3/c1-2-20-16(19)17-10-7-8-12-11-5-3-4-6-13(11)15(18)14(12)9-10/h3-9H,2H2,1H3,(H,17,19)','InChIKey=LOHZDFBCQVZOCH-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(64378,1,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'F0A446BA7750A995-FICuS-01-5A','F0A446BA7750A995-FICTS-01-39','F0A446BA7750A995-uuuuu-01-09','InChI=1S/C16H15NO3/c1-2-20-16(19)17-10-7-8-12-11-5-3-4-6-13(11)15(18)14(12)9-10/h3-9,15,18H,2H2,1H3,(H,17,19)','InChIKey=LRDPLMCEIASXMZ-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(64379,0,0,'6597-86-0','Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'EADED2956F7D5228-FICuS-01-82','EADED2956F7D5228-FICTS-01-61','EADED2956F7D5228-uuuuu-01-31','InChI=1S/C16H14N2O4/c1-2-22-16(19)17-12-3-5-14-10(8-12)7-11-9-13(18(20)21)4-6-15(11)14/h3-6,8-9H,2,7H2,1H3,(H,17,19)','InChIKey=LZKWCQVOYBCWDD-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(64380,0,0,'6597-87-1','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'2E56B2882CD8645C-FICuS-01-60','2E56B2882CD8645C-FICTS-01-3F','2E56B2882CD8645C-uuuuu-01-0F','InChI=1S/C16H16N2O2/c1-2-20-16(19)18-13-4-6-15-11(9-13)7-10-8-12(17)3-5-14(10)15/h3-6,8-9H,2,7,17H2,1H3,(H,18,19)','InChIKey=DDWYXEKLUZAUSU-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)Cc1cc(N)ccc1-2',NULL),
	(64381,0,0,NULL,'Consistent with Molecular Formula','C16H14FNO2',271.2905,'Ethyl 7-fluoro-9H-fluoren-2-ylcarbamate','1F2ECECA97F9A9F0-FICuS-01-A0','1F2ECECA97F9A9F0-FICTS-01-7F','1F2ECECA97F9A9F0-uuuuu-01-4F','InChI=1S/C16H14FNO2/c1-2-20-16(19)18-13-4-6-15-11(9-13)7-10-8-12(17)3-5-14(10)15/h3-6,8-9H,2,7H2,1H3,(H,18,19)','InChIKey=LUISSCWRXHYBSH-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(64382,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO3',301.7287,NULL,'AF889516D8C21CB0-FICuS-01-6A','AF889516D8C21CB0-FICTS-01-49','AF889516D8C21CB0-uuuuu-01-19','InChI=1S/C16H12ClNO3/c1-2-21-16(20)18-14-8-12-11(7-13(14)17)9-5-3-4-6-10(9)15(12)19/h3-8H,2H2,1H3,(H,18,20)','InChIKey=MASBUIREUIKBEF-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(cc1Cl)-c1ccccc1C2=O',NULL),
	(64383,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'1AEA5D47F63E7706-FICuS-01-6B','1AEA5D47F63E7706-FICTS-01-4A','1AEA5D47F63E7706-uuuuu-01-1A','InChI=1S/C18H18N2O3/c1-3-23-18(22)20-15-5-7-17-13(10-15)8-12-9-14(19-11(2)21)4-6-16(12)17/h4-7,9-10H,3,8H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=OFTZNBFUSSHAMR-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)Cc1cc(NC(C)=O)ccc1-2',NULL),
	(64384,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl4N2O3',448.1322,NULL,'93D1D2ED782575FC-FICuS-01-72','93D1D2ED782575FC-FICTS-01-51','93D1D2ED782575FC-uuuuu-01-21','InChI=1S/C18H14Cl4N2O3/c1-3-27-18(26)24-17-13(20)6-9-8-5-12(19)16(23-7(2)25)14(21)10(8)4-11(9)15(17)22/h5-6H,3-4H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=WEBGQICBLCLXTG-UHFFFAOYSA-N','CCOC(=O)Nc1c(Cl)cc2c(c1Cl)Cc1c-2cc(Cl)c(NC(C)=O)c1Cl',NULL),
	(64385,0,0,'1914-42-7','Consistent with Molecular Formula','C16H11Cl4NO2',391.0804,'Fluorene-2-carbamic acid 1,3,4,7-tetrachloro-, ethyl ester\nCarbamic acid, (1,3,4,7-tetrachloro-2-fluorenyl)-, ethyl ester\nWLN: L B656 HHJ CG DG EMVO2 FG KG\nFluorene-2-carbamic acid, 1,3,4,7-tetrachloro-, ethyl ester','BEE4B075D0CC0701-FICuS-01-67','BEE4B075D0CC0701-FICTS-01-46','BEE4B075D0CC0701-uuuuu-01-16','InChI=1S/C16H11Cl4NO2/c1-2-23-16(22)21-15-12(18)10-6-7-5-8(17)3-4-9(7)11(10)13(19)14(15)20/h3-5H,2,6H2,1H3,(H,21,22)','InChIKey=VXDOUSCYWPUBGZ-UHFFFAOYSA-N','CCOC(=O)Nc1c(Cl)c(Cl)c2c(c1Cl)Cc1cc(Cl)ccc1-2',NULL),
	(64386,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'28572968F5971B0C-FICuS-01-47','28572968F5971B0C-FICTS-01-26','28572968F5971B0C-uuuuu-01-F6','InChI=1S/C17H16N2O3/c1-2-22-17(21)19-14-4-6-16-12(9-14)7-11-8-13(18-10-20)3-5-15(11)16/h3-6,8-10H,2,7H2,1H3,(H,18,20)(H,19,21)','InChIKey=QKXYJHLFNIXBNE-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)Cc1cc(NC=O)ccc1-2',NULL),
	(64387,0,1,'42135-11-5','Consistent with Molecular Formula','C17H16N4O2S',340.399,'Fluorene-2-carbamic acid, 9-oxo-, ethyl ester, thiosemicarbazone','A261279301E6AD5F-FICuS-01-52','DD5E7797D391B935-FICTS-01-4A','A261279301E6AD5F-uuuuu-01-01','InChI=1S/C17H16N4O2S/c1-2-23-17(22)19-10-7-8-12-11-5-3-4-6-13(11)15(14(12)9-10)20-21-16(18)24/h3-9H,2H2,1H3,(H,19,22)(H3,18,21,24)/b20-15-','InChIKey=BSEFXBZJKBHWQM-HKWRFOASSA-N','CCOC(=O)Nc1ccc2c(c1)/C(=N\\NC(N)=S)c1ccccc1-2','1'),
	(64388,0,0,NULL,'Consistent with Molecular Formula','C14H8ClNO2',257.6757,NULL,'717B75DA7E59BFEF-FICuS-01-96','717B75DA7E59BFEF-FICTS-01-75','717B75DA7E59BFEF-uuuuu-01-45','InChI=1S/C14H8ClNO2/c15-12-5-10-8-3-1-2-4-9(8)14(18)11(10)6-13(12)16-7-17/h1-7H,(H,16,17)','InChIKey=FLXUZLPGWGXOBM-UHFFFAOYSA-N','O=CNc1cc2c(cc1Cl)-c1ccccc1C2=O',NULL),
	(64389,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNO',243.6921,NULL,'3040D0A180E55794-FICuS-01-2F','3040D0A180E55794-FICTS-01-0E','3040D0A180E55794-uuuuu-01-DE','InChI=1S/C14H10ClNO/c15-11-1-3-13-9(6-11)5-10-7-12(16-8-17)2-4-14(10)13/h1-4,6-8H,5H2,(H,16,17)','InChIKey=GVDXXXCGQDLELE-UHFFFAOYSA-N','O=CNc1ccc2c(c1)Cc1cc(Cl)ccc1-2',NULL),
	(64390,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,'Acetamide, N-(7-formamidofluoren-2-yl)-','B3607B92BBB79F1C-FICuS-01-76','B3607B92BBB79F1C-FICTS-01-55','B3607B92BBB79F1C-uuuuu-01-25','InChI=1S/C16H14N2O2/c1-10(20)18-14-3-5-16-12(8-14)6-11-7-13(17-9-19)2-4-15(11)16/h2-5,7-9H,6H2,1H3,(H,17,19)(H,18,20)','InChIKey=CPYUFNRZNQQYCY-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(NC=O)ccc1-2',NULL),
	(64391,0,0,'1785-14-4','Consistent with Molecular Formula','C14H7Cl4NO',347.0274,'Formamide, N-(1,3,4,7-tetrachlorofluoren-2-yl)-','FFD85FEFFD55C015-FICuS-01-A2','FFD85FEFFD55C015-FICTS-01-81','FFD85FEFFD55C015-uuuuu-01-51','InChI=1S/C14H7Cl4NO/c15-7-1-2-8-6(3-7)4-9-10(8)12(17)13(18)14(11(9)16)19-5-20/h1-3,5H,4H2,(H,19,20)','InChIKey=BVPCXCFFDMDAKY-UHFFFAOYSA-N','O=CNc1c(Cl)c(Cl)c2c(c1Cl)Cc1cc(Cl)ccc1-2',NULL),
	(64392,0,0,NULL,'Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'67F725C79374B3D7-FICuS-01-59','67F725C79374B3D7-FICTS-01-38','67F725C79374B3D7-uuuuu-01-08','InChI=1S/C14H9NO3/c16-8-15-9-5-6-13-12(7-9)10-3-1-2-4-11(10)14(17)18-13/h1-8H,(H,15,16)','InChIKey=TVKSEYYYSDLRKT-UHFFFAOYSA-N','O=CNc1ccc2oc(=O)c3ccccc3c2c1',NULL),
	(64393,0,0,NULL,'Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'4E7E02A558860F5D-FICuS-01-5E','4E7E02A558860F5D-FICTS-01-3D','4E7E02A558860F5D-uuuuu-01-0D','InChI=1S/C14H9NO3/c16-8-15-9-5-6-11-10-3-1-2-4-12(10)14(17)18-13(11)7-9/h1-8H,(H,15,16)','InChIKey=XQYUNAUVCTZNMQ-UHFFFAOYSA-N','O=CNc1ccc2c(c1)oc(=O)c1ccccc12',NULL),
	(64394,0,0,'364-30-7','Consistent with Molecular Formula','C6H4F2N2O2',174.1066,'2,4-Difluoro-6-nitroaniline\nWLN: ZR BF DF FNW\nAniline, 2,4-difluoro-6-nitro-','8098A0C9544D2800-FICuS-01-38','8098A0C9544D2800-FICTS-01-17','8098A0C9544D2800-uuuuu-01-E7','InChI=1S/C6H4F2N2O2/c7-3-1-4(8)6(9)5(2-3)10(11)12/h1-2H,9H2','InChIKey=WPEUQAOOZXFRKZ-UHFFFAOYSA-N','Nc1c(F)cc(F)cc1[N+](=O)[O-]',NULL),
	(64395,0,0,'57165-12-5','Consistent with Molecular Formula','C8H9FN2O',168.1703,NULL,'A0ECF28B73ACDCC1-FICuS-01-9B','A0ECF28B73ACDCC1-FICTS-01-7A','A0ECF28B73ACDCC1-uuuuu-01-4A','InChI=1S/C8H9FN2O/c1-5(12)11-8-3-2-6(10)4-7(8)9/h2-4H,10H2,1H3,(H,11,12)','InChIKey=URXXVRGEJLUCNC-UHFFFAOYSA-N','CC(=O)Nc1ccc(N)cc1F',NULL),
	(64396,0,0,'91286-91-8','Consistent with Molecular Formula','C15H13F3N2O',294.2757,NULL,'CC960BF3CAD8938E-FICuS-01-90','CC960BF3CAD8938E-FICTS-01-6F','CC960BF3CAD8938E-uuuuu-01-3F','InChI=1S/C15H13F3N2O/c1-10-5-2-3-8-13(10)20-14(21)19-12-7-4-6-11(9-12)15(16,17)18/h2-9H,1H3,(H2,19,20,21)','InChIKey=PUQBXRKJAINERF-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(64397,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O',316.4018,NULL,'9186A55AC68BF84F-FICuS-01-76','9186A55AC68BF84F-FICTS-01-55','9186A55AC68BF84F-uuuuu-01-25','InChI=1S/C21H20N2O/c1-16-12-14-19(15-13-16)22-21(24)23-20(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15,20H,1H3,(H2,22,23,24)','InChIKey=XBBQSWCRLAAIBM-UHFFFAOYSA-N','Cc1ccc(NC(=O)NC(c2ccccc2)c2ccccc2)cc1',NULL),
	(64398,0,0,'4269-17-4','Consistent with Molecular Formula','C13H7BrO',259.1017,NULL,'6F7ACB7E1A31016A-FICuS-01-6A','6F7ACB7E1A31016A-FICTS-01-49','6F7ACB7E1A31016A-uuuuu-01-19','InChI=1S/C13H7BrO/c14-11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(10)15/h1-7H','InChIKey=YWYZCXNQMZOYHM-UHFFFAOYSA-N','O=C1c2ccccc2-c2c(Br)cccc21',NULL),
	(64399,0,0,'5522-43-0','Consistent with Molecular Formula','C16H9NO2',247.2526,'1-Nitropyrene\nPyrene, 1-nitro-\nPyrene, 1-nitro-','90EF9F967C28D93D-FICuS-01-81','90EF9F967C28D93D-FICTS-01-60','90EF9F967C28D93D-uuuuu-01-30','InChI=1S/C16H9NO2/c18-17(19)14-9-7-12-5-4-10-2-1-3-11-6-8-13(14)16(12)15(10)11/h1-9H','InChIKey=ALRLPDGCPYIVHP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2ccc3cccc4ccc1c2c34',NULL),
	(64400,0,0,'38433-54-4','Consistent with Molecular Formula','C31H46N2O',462.7172,NULL,'B66AFB907F9527E8-FICuS-01-78','B66AFB907F9527E8-FICTS-01-57','B66AFB907F9527E8-uuuuu-01-27','InChI=1S/C31H46N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-26-32-31(34)33-29-24-19-17-22-27(29)28-23-18-20-25-30(28)33/h17-20,22-25H,2-16,21,26H2,1H3,(H,32,34)','InChIKey=HNDSRGOLSSRTRX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)n1c2ccccc2c2ccccc21',NULL),
	(64401,0,0,'22755-15-3','Consistent with Molecular Formula','C18H13NO',259.3068,'Acetamide, N-1-pyrenyl-\nAcetamide, N-1-pyrenyl-','2DB7BD4282EB401C-FICuS-01-6B','2DB7BD4282EB401C-FICTS-01-4A','2DB7BD4282EB401C-uuuuu-01-1A','InChI=1S/C18H13NO/c1-11(20)19-16-10-8-14-6-5-12-3-2-4-13-7-9-15(16)18(14)17(12)13/h2-10H,1H3,(H,19,20)','InChIKey=GJNGMQYHOZFQNX-UHFFFAOYSA-N','CC(=O)Nc1ccc2ccc3cccc4ccc1c2c34',NULL),
	(64402,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl2NO',328.197,NULL,'27573DD6C88F1445-FICuS-01-54','27573DD6C88F1445-FICTS-01-33','27573DD6C88F1445-uuuuu-01-03','InChI=1S/C18H11Cl2NO/c19-17(20)18(22)21-14-9-7-12-5-4-10-2-1-3-11-6-8-13(14)16(12)15(10)11/h1-9,17H,(H,21,22)','InChIKey=JCQBDBPTTHSFCI-UHFFFAOYSA-N','O=C(Nc1ccc2ccc3cccc4ccc1c2c34)C(Cl)Cl',NULL),
	(64403,0,0,NULL,'Consistent with Molecular Formula','C22H19NO3S',377.457,NULL,'93EEED396BBDB459-FICuS-01-94','93EEED396BBDB459-FICTS-01-73','93EEED396BBDB459-uuuuu-01-43','InChI=1S/C22H19NO3S/c1-3-23(27(25,26)17-11-8-15(2)9-12-17)16-10-13-19-18-6-4-5-7-20(18)22(24)21(19)14-16/h4-14H,3H2,1-2H3','InChIKey=JMXHOPVQAYFEQL-UHFFFAOYSA-N','CCN(c1ccc2c(c1)C(=O)c1ccccc1-2)S(=O)(=O)c1ccc(C)cc1',NULL),
	(64404,0,0,NULL,'Consistent with Molecular Formula','C14H10F3NO',265.2343,NULL,'7CC011A26C1E8167-FICuS-01-4E','7CC011A26C1E8167-FICTS-01-2D','7CC011A26C1E8167-uuuuu-01-FD','InChI=1S/C14H10F3NO/c15-14(16,17)13(19)18-11-7-6-9-5-4-8-2-1-3-10(11)12(8)9/h1-3,6-7H,4-5H2,(H,18,19)','InChIKey=OYQLENJEYNMSST-UHFFFAOYSA-N','O=C(Nc1ccc2c3c(cccc13)CC2)C(F)(F)F',NULL),
	(64405,0,0,'636-41-9','Consistent with Molecular Formula','C5H7N',81.117,'2-Methylpyrrole\n.alpha.-Methylpyrrole\n1H-Pyrrole, 2-methyl-\nPyrrole, 2-methyl-','E1B6C233E02AFA02-FICuS-01-61','E1B6C233E02AFA02-FICTS-01-40','E1B6C233E02AFA02-uuuuu-01-10','InChI=1S/C5H7N/c1-5-3-2-4-6-5/h2-4,6H,1H3','InChIKey=TVCXVUHHCUYLGX-UHFFFAOYSA-N','Cc1ccc[nH]1',NULL),
	(64406,0,0,'625-82-1','Consistent with Molecular Formula','C6H9N',95.1438,'2,4-Dimethylpyrrole\n1H-Pyrrole, 2,4-dimethyl-\nPyrrole, 2,4-dimethyl-','194E4D9617ADE900-FICuS-01-5C','194E4D9617ADE900-FICTS-01-3B','194E4D9617ADE900-uuuuu-01-0B','InChI=1S/C6H9N/c1-5-3-6(2)7-4-5/h3-4,7H,1-2H3','InChIKey=MFFMQGGZCLEMCI-UHFFFAOYSA-N','Cc1c[nH]c(C)c1',NULL),
	(64407,2,0,NULL,'Consistent with Molecular Formula','C16H20N4',268.3608,NULL,'8ECF03589ED207D3-FICuS-01-6F','8ECF03589ED207D3-FICTS-01-4E','B145F387F9579D6B-uuuuu-01-1A','InChI=1S/2C8H10N2/c1-7(2-4-9)8-3-5-10-6-8;1-7(4-5-9)8-3-2-6-10-8/h3,5-7,10H,2H2,1H3;2-3,6-7,10H,4H2,1H3','InChIKey=OGMCTTFYDZWIOS-UHFFFAOYSA-N','CC(CC#N)c1cc[nH]c1.CC(CC#N)c1ccc[nH]1','1'),
	(64408,0,0,'1192-79-6','Consistent with Molecular Formula','C6H7NO',109.1274,'1H-Pyrrole-2-carboxaldehyde, 5-methyl-','CB0FF4AF46DB47FB-FICuS-01-A6','CB0FF4AF46DB47FB-FICTS-01-85','CB0FF4AF46DB47FB-uuuuu-01-55','InChI=1S/C6H7NO/c1-5-2-3-6(4-8)7-5/h2-4,7H,1H3','InChIKey=LFWLUDLUCDRDAF-UHFFFAOYSA-N','Cc1ccc(C=O)[nH]1',NULL),
	(64409,0,0,'940-65-8','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'F0F4A961EF62715A-FICuS-01-69','F0F4A961EF62715A-FICTS-01-48','F0F4A961EF62715A-uuuuu-01-18','InChI=1S/C9H10N2O/c10-6-2-1-3-8-4-5-9(7-12)11-8/h4-5,7,11H,1-3H2','InChIKey=JLJOGNJUWIUUAX-UHFFFAOYSA-N','N#CCCCc1ccc(C=O)[nH]1',NULL),
	(64410,0,0,'6250-80-2','Consistent with Molecular Formula','C9H13NO',151.2078,'1H-Pyrrole-2-carboxaldehyde, 4-ethyl-3,5-dimethyl-','5B1AF6F7F7E100E7-FICuS-01-78','5B1AF6F7F7E100E7-FICTS-01-57','5B1AF6F7F7E100E7-uuuuu-01-27','InChI=1S/C9H13NO/c1-4-8-6(2)9(5-11)10-7(8)3/h5,10H,4H2,1-3H3','InChIKey=VHIKIUXLJPZNCA-UHFFFAOYSA-N','CCc1c(C)[nH]c(C=O)c1C',NULL),
	(64411,0,0,'57061-48-0','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'9489F11F74CB6819-FICuS-01-5B','9489F11F74CB6819-FICTS-01-3A','9489F11F74CB6819-uuuuu-01-0A','InChI=1S/C9H11NO3/c1-3-13-9(12)8-4-7(5-11)10-6(8)2/h4-5,10H,3H2,1-2H3','InChIKey=WLSSHYJYPPPURQ-UHFFFAOYSA-N','CCOC(=O)c1cc(C=O)[nH]c1C',NULL),
	(64412,0,0,'1073-26-3','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'B94B7C7D1637007F-FICuS-01-5B','B94B7C7D1637007F-FICTS-01-3A','B94B7C7D1637007F-uuuuu-01-0A','InChI=1S/C7H9NO/c1-2-7(9)6-4-3-5-8-6/h3-5,8H,2H2,1H3','InChIKey=AEJPPSRYXGEVDT-UHFFFAOYSA-N','CCC(=O)c1ccc[nH]1',NULL),
	(64413,0,0,'1193-61-9','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'865E5976DFF14CC1-FICuS-01-76','865E5976DFF14CC1-FICTS-01-55','865E5976DFF14CC1-uuuuu-01-25','InChI=1S/C7H9NO/c1-2-7(9)6-3-4-8-5-6/h3-5,8H,2H2,1H3','InChIKey=RSPXQTWHPQFCDQ-UHFFFAOYSA-N','CCC(=O)c1cc[nH]c1',NULL),
	(64414,0,0,'15770-21-5','Consistent with Molecular Formula','C9H8N2O',160.175,'Pyrrol-2-yl ketone\nKetone, di-1H-2-pyrrolyl\nDi-1H-pyrrol-2-yl ketone\nWLN: T5MJ BV- BT5MJ\nMethanone, di-1H-pyrrol-2-yl-','F5D3B4D628319A60-FICuS-01-57','F5D3B4D628319A60-FICTS-01-36','F5D3B4D628319A60-uuuuu-01-06','InChI=1S/C9H8N2O/c12-9(7-3-1-5-10-7)8-4-2-6-11-8/h1-6,10-11H','InChIKey=DKEKURXRUXRNES-UHFFFAOYSA-N','O=C(c1ccc[nH]1)c1ccc[nH]1',NULL),
	(64415,0,0,'53391-62-1','Consistent with Molecular Formula','C6H6ClNO',143.5725,'Ketone, chloromethyl pyrrol-2-yl','6FBAAA348C7C637E-FICuS-01-89','6FBAAA348C7C637E-FICTS-01-68','6FBAAA348C7C637E-uuuuu-01-38','InChI=1S/C6H6ClNO/c7-4-6(9)5-2-1-3-8-5/h1-3,8H,4H2','InChIKey=QWNLFQDHVIUYBL-UHFFFAOYSA-N','O=C(CCl)c1ccc[nH]1',NULL),
	(64416,0,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'2B995E2CE5AC3976-FICuS-01-73','2B995E2CE5AC3976-FICTS-01-52','2B995E2CE5AC3976-uuuuu-01-22','InChI=1S/C9H11NO3/c1-2-13-9(12)6-8(11)7-4-3-5-10-7/h3-5,10H,2,6H2,1H3','InChIKey=GPNOESMCLCQOBG-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1ccc[nH]1',NULL),
	(64417,0,0,'37102-48-0','Consistent with Molecular Formula','C6H7NO2',125.1268,NULL,'66947F52ACE35B23-FICuS-01-5C','66947F52ACE35B23-FICTS-01-3B','66947F52ACE35B23-uuuuu-01-0B','InChI=1S/C6H7NO2/c1-4-5(6(8)9)2-3-7-4/h2-3,7H,1H3,(H,8,9)','InChIKey=YBJBJOLFTYIFKP-UHFFFAOYSA-N','Cc1[nH]ccc1C(=O)O',NULL),
	(64418,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'9A90341BC30669CB-FICuS-01-54','9A90341BC30669CB-FICTS-01-33','0B7B382AB738EDD1-uuuuu-01-21','InChI=1S/2C8H11NO2/c10-8(11)5-1-3-7-4-2-6-9-7;10-8(11)3-1-2-7-4-5-9-6-7/h2,4,6,9H,1,3,5H2,(H,10,11);4-6,9H,1-3H2,(H,10,11)','InChIKey=MAMGUMNHLUTXGK-UHFFFAOYSA-N','O=C(O)CCCc1cc[nH]c1.O=C(O)CCCc1ccc[nH]1',NULL),
	(64419,0,0,'2199-43-1','Consistent with Molecular Formula','C7H9NO2',139.1536,'Ethyl 2-pyrrolecarboxylate\n1H-Pyrrole-2-carboxylic acid, ethyl ester\nPyrrole-2-carboxylic acid, ethyl ester','0C7B385A0DC6E0A0-FICuS-01-67','0C7B385A0DC6E0A0-FICTS-01-46','0C7B385A0DC6E0A0-uuuuu-01-16','InChI=1S/C7H9NO2/c1-2-10-7(9)6-4-3-5-8-6/h3-5,8H,2H2,1H3','InChIKey=PAEYAKGINDQUCT-UHFFFAOYSA-N','CCOC(=O)c1ccc[nH]1',NULL),
	(64420,0,0,'936-12-9','Consistent with Molecular Formula','C8H11NO2',153.1804,'1H-Pyrrole-3-carboxylic acid, 2-methyl-, ethyl ester','AE1775D6BE2D823E-FICuS-01-7A','AE1775D6BE2D823E-FICTS-01-59','AE1775D6BE2D823E-uuuuu-01-29','InChI=1S/C8H11NO2/c1-3-11-8(10)7-4-5-9-6(7)2/h4-5,9H,3H2,1-2H3','InChIKey=DJDPDVJJTIGJTE-UHFFFAOYSA-N','CCOC(=O)c1cc[nH]c1C',NULL),
	(64421,0,0,'3284-51-3','Consistent with Molecular Formula','C8H11NO2',153.1804,'Ethyl 5-methyl-1H-pyrrole-2-carboxylate\n5-Methyl-1H-pyrrole-2-carboxylic acid ethyl ester\nWLN: T5MJ BVO2 E1\n1H-Pyrrole-2-carboxylic acid, 5-methyl-, ethyl ester','56D1AF42A8995753-FICuS-01-53','56D1AF42A8995753-FICTS-01-32','56D1AF42A8995753-uuuuu-01-02','InChI=1S/C8H11NO2/c1-3-11-8(10)7-5-4-6(2)9-7/h4-5,9H,3H2,1-2H3','InChIKey=RIUNZXNCMZMRMP-UHFFFAOYSA-N','CCOC(=O)c1ccc(C)[nH]1',NULL),
	(64422,0,0,'66202-48-0','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'D655E74DC597B8AA-FICuS-01-83','D655E74DC597B8AA-FICTS-01-62','D655E74DC597B8AA-uuuuu-01-32','InChI=1S/C10H13NO4/c1-3-14-9(12)8-6-5-7-11(8)10(13)15-4-2/h5-7H,3-4H2,1-2H3','InChIKey=QRFIUUDRTXYLFU-UHFFFAOYSA-N','CCOC(=O)c1cccn1C(=O)OCC',NULL),
	(64423,1,0,'4801-24-5','Consistent with Molecular Formula','C10H15NO5',229.2322,NULL,'144AC5556E80EF41-FICuS-01-56','144AC5556E80EF41-FICTS-01-35','144AC5556E80EF41-uuuuu-01-05','InChI=1S/C10H15NO5/c1-3-15-9(13)8-5-7(12)6-11(8)10(14)16-4-2/h8H,3-6H2,1-2H3','InChIKey=YNWLPGFCWNWIAV-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)CN1C(=O)OCC','1'),
	(64424,0,0,'33304-33-5','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'09D8F821ECA1516F-FICuS-01-69','09D8F821ECA1516F-FICTS-01-48','09D8F821ECA1516F-uuuuu-01-18','InChI=1S/C8H7NO4/c10-7(11)6(8(12)13)4-5-2-1-3-9-5/h1-4,9H,(H,10,11)(H,12,13)','InChIKey=VYWGYXYJDKVIGB-UHFFFAOYSA-N','O=C(O)C(=Cc1ccc[nH]1)C(=O)O',NULL),
	(64425,0,1,NULL,'Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'435CD3968CFA157B-FICuS-01-6D','4CC1DBC1521F9AB8-FICTS-01-5D','435CD3968CFA157B-uuuuu-01-1C','InChI=1S/C10H11NO4/c1-2-15-10(14)8(9(12)13)6-7-4-3-5-11-7/h3-6,11H,2H2,1H3,(H,12,13)/b8-6-','InChIKey=POPOVTPAFRHTMJ-VURMDHGXSA-N','CCOC(=O)/C(=C\\c1ccc[nH]1)C(=O)O','1'),
	(64426,0,0,'91642-12-5','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'0B6891A6A330419E-FICuS-01-42','0B6891A6A330419E-FICTS-01-21','0B6891A6A330419E-uuuuu-01-F1','InChI=1S/C12H15NO4/c1-3-16-11(14)10(12(15)17-4-2)8-9-6-5-7-13-9/h5-8,13H,3-4H2,1-2H3','InChIKey=ACBDEYMKVQPVAB-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccc[nH]1)C(=O)OCC',NULL),
	(64427,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'9A184DC18C4917B1-FICuS-01-59','9A184DC18C4917B1-FICTS-01-38','4D45CCF69134EC84-uuuuu-01-1E','InChI=1S/C15H12N2O2/c16-10-13(15(18)19)9-14-7-4-8-17(14)11-12-5-2-1-3-6-12/h1-9H,11H2,(H,18,19)/b13-9+','InChIKey=RYXWCMWUTXULCW-UKTHLTGXSA-N','N#C/C(=C\\c1cccn1Cc1ccccc1)C(=O)O','1'),
	(64428,0,1,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'975D381B621F0A24-FICuS-01-44','6C37F5C73C121814-FICTS-01-25','975D381B621F0A24-uuuuu-01-F3','InChI=1S/C9H8N2O2/c1-13-9(12)7(6-10)5-8-3-2-4-11-8/h2-5,11H,1H3/b7-5-','InChIKey=WYRPCJJCKOHWCM-ALCCZGGFSA-N','COC(=O)/C(C#N)=C\\c1ccc[nH]1','1'),
	(64429,0,1,NULL,'Consistent with Molecular Formula','C14H17NO6',295.2914,NULL,'A794F1A78E3B8B68-FICuS-01-75','053D7A12357B8899-FICTS-01-20','A794F1A78E3B8B68-uuuuu-01-24','InChI=1S/C14H17NO6/c1-5-21-14(19)11-7(2)10(15-8(11)3)6-9(12(16)17)13(18)20-4/h6,15H,5H2,1-4H3,(H,16,17)/b9-6-','InChIKey=ZKMSUHKQAWAVLY-TWGQIWQCSA-N','CCOC(=O)c1c(C)[nH]c(/C=C(/C(=O)O)C(=O)OC)c1C','1'),
	(64430,0,1,NULL,'Consistent with Molecular Formula','C15H19NO6',309.3182,NULL,'34A616F9CA61136E-FICuS-01-55','34A616F9CA61136E-FICTS-01-34','34A616F9CA61136E-uuuuu-01-04','InChI=1S/C15H19NO6/c1-5-21-14(19)10(13(17)18)7-11-8(3)12(9(4)16-11)15(20)22-6-2/h7,16H,5-6H2,1-4H3,(H,17,18)','InChIKey=QIILJKLZPOIZNU-UHFFFAOYSA-N','CCOC(=O)/C(=C/c1[nH]c(C)c(C(=O)OCC)c1C)C(=O)O','1'),
	(64431,0,0,'75413-10-4','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'DE605C01E1BFC15D-FICuS-01-7A','DE605C01E1BFC15D-FICTS-01-59','DE605C01E1BFC15D-uuuuu-01-29','InChI=1S/C10H9NO3/c1-2-14-10(13)8-6-7-4-3-5-11(7)9(8)12/h3-6H,2H2,1H3','InChIKey=GATNRQBLVUYTRL-UHFFFAOYSA-N','CCOC(=O)C1=Cc2cccn2C1=O',NULL),
	(64432,0,1,'15536-55-7','Consistent with Molecular Formula','C13H17IN2',328.1952,'3,5-Dimethyl-2-(2,4-dimethyl-1H-pyrrol-2-ylmethylene)-2H-pyrrole hydriodide\n1H-Pyrrole, 3,5-dimethyl-2-(3,5-dimethyl-2H-pyrrol-2-ylidene)methyl-, monohydriodide\n1H-Pyrrole, 2-(3,5-dimethyl-2H-pyrrol-2-ylidene)methyl-3,5-dimethyl-, monohydriodide\nWLN: T5NYJ C1 E1 BU1- BT5MJ C1 E1 &IH\nPyrrole, 2-[(3,5-dimethyl-2H-pyrrol-2-ylidene)methyl]-3,5-dimethyl-, monohydriodide','1383F1A06915FF59-FICuS-01-4D','1383F1A06915FF59-FICTS-01-2C','09DB0442C76260E9-uuuuu-01-F5','InChI=1S/C13H16N2.HI/c1-8-5-10(3)14-12(8)7-13-9(2)6-11(4)15-13;/h5-7,14H,1-4H3;1H','InChIKey=KEIPXAZHUXGKSM-UHFFFAOYSA-N','CC1=CC(C)=N/C1=C\\c1[nH]c(C)cc1C.I','1'),
	(64433,0,0,'67087-19-8','Consistent with Molecular Formula','C28H37N3O6',511.6168,NULL,'A4C49DB5BAC4295E-FICuS-01-86','A4C49DB5BAC4295E-FICTS-01-65','A4C49DB5BAC4295E-uuuuu-01-35','InChI=1S/C28H37N3O6/c1-10-35-26(32)19-13(4)23(29-16(19)7)22(24-14(5)20(17(8)30-24)27(33)36-11-2)25-15(6)21(18(9)31-25)28(34)37-12-3/h22,29-31H,10-12H2,1-9H3','InChIKey=KNLABUJAHOVRNB-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C(c2[nH]c(C)c(C(=O)OCC)c2C)c2[nH]c(C)c(C(=O)OCC)c2C)c1C',NULL),
	(64434,0,0,'10118-54-4','Consistent with Molecular Formula','C28H35N3O6',509.601,NULL,'B56FC3AC7D80B5B0-FICuS-01-80','B56FC3AC7D80B5B0-FICTS-01-5F','B56FC3AC7D80B5B0-uuuuu-01-2F','InChI=1S/C28H35N3O6/c1-10-35-26(32)19-13(4)23(29-16(19)7)22(24-14(5)20(17(8)30-24)27(33)36-11-2)25-15(6)21(18(9)31-25)28(34)37-12-3/h29-30H,10-12H2,1-9H3','InChIKey=XCJYCVPCODWPOZ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)C(=C(c2[nH]c(C)c(C(=O)OCC)c2C)c2[nH]c(C)c(C(=O)OCC)c2C)N=C1C',NULL),
	(64435,0,0,'15033-25-7','Consistent with Molecular Formula','C9H9ClOS',200.6825,NULL,'7D32C7ADBA35463B-FICuS-01-70','7D32C7ADBA35463B-FICTS-01-4F','7D32C7ADBA35463B-uuuuu-01-1F','InChI=1S/C9H9ClOS/c10-6-7-12-9(11)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=JCKJDYOROBKSCI-UHFFFAOYSA-N','O=C(SCCCl)c1ccccc1',NULL),
	(64436,0,0,NULL,'Consistent with Molecular Formula','C10H7BrN2O2S',299.1415,NULL,'A14BAE896140CAB5-FICuS-01-6C','756B1BFD992C54EB-FICTS-01-5E','A14BAE896140CAB5-uuuuu-01-1B','InChI=1S/C10H7BrN2O2S/c11-6-1-3-7(4-2-6)15-8-5-12-10(16)13-9(8)14/h1-5H,(H2,12,13,14,16)','InChIKey=RWWFUVGGMWNREY-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]cc1Oc1ccc(Br)cc1',NULL),
	(64437,0,0,'2724-91-6','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ ]','C5H9?HgNOS2',363.8422,NULL,'83C2529939E1D6DA-FICuS-01-61','83C2529939E1D6DA-FICTS-01-40','83C2529939E1D6DA-uuuuu-01-10','InChI=1S/C5H9NOS2.Hg/c8-5(9)6-1-3-7-4-2-6;/h1-4H2,(H,8,9);','InChIKey=KWBFQQZCTJERCS-UHFFFAOYSA-N','*.S=C(S)N1CCOCC1.[Hg]',NULL),
	(64438,0,0,'63868-54-2','Consistent with Molecular Formula','C7H13NO2S2',207.3052,'4-Morpholinecarbodithioic acid, 2-hydroxyethyl ester','1ED30FD6C15AC232-FICuS-01-68','1ED30FD6C15AC232-FICTS-01-47','1ED30FD6C15AC232-uuuuu-01-17','InChI=1S/C7H13NO2S2/c9-3-6-12-7(11)8-1-4-10-5-2-8/h9H,1-6H2','InChIKey=YVCGTSJEHOFNPF-UHFFFAOYSA-N','OCCSC(=S)N1CCOCC1',NULL),
	(64439,0,0,'74832-73-8','Consistent with Molecular Formula','C10H11Cl2NO3S',296.1678,NULL,'CA176E053E5932E3-FICuS-01-56','CA176E053E5932E3-FICTS-01-35','CA176E053E5932E3-uuuuu-01-05','InChI=1S/C10H11Cl2NO3S/c11-9-2-1-8(7-10(9)12)17(14,15)13-3-5-16-6-4-13/h1-2,7H,3-6H2','InChIKey=SRRDVOXFXBPTBH-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)c(Cl)c1)N1CCOCC1',NULL),
	(64440,0,0,'22771-99-9','Consistent with Molecular Formula','C10H12ClNO3S',261.7227,NULL,'2F89913A86B13B63-FICuS-01-4D','2F89913A86B13B63-FICTS-01-2C','2F89913A86B13B63-uuuuu-01-FC','InChI=1S/C10H12ClNO3S/c11-9-1-3-10(4-2-9)16(13,14)12-5-7-15-8-6-12/h1-4H,5-8H2','InChIKey=DSDGQZJWZACMPK-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)N1CCOCC1',NULL),
	(64441,0,0,'6002-83-1','Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'9ADEFC1730D5B4E6-FICuS-01-88','9ADEFC1730D5B4E6-FICTS-01-67','9ADEFC1730D5B4E6-uuuuu-01-37','InChI=1S/C17H18N2O4/c1-19(17(21)23-13-15-10-6-3-7-11-15)18-16(20)22-12-14-8-4-2-5-9-14/h2-11H,12-13H2,1H3,(H,18,20)','InChIKey=XKOYHHVVJGYROX-UHFFFAOYSA-N','CN(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1',NULL),
	(64442,4,0,NULL,'Consistent with Molecular Formula','C8H16O4',176.212,NULL,'A0A230365B404116-FICuS-01-1E','A0A230365B404116-FICTS-01-FD','A0A230365B404116-uuuuu-01-CD','InChI=1S/C8H16O4/c9-3-5-1-7(11)6(4-10)2-8(5)12/h5-12H,1-4H2','InChIKey=XWLLKQZQQSYUOL-UHFFFAOYSA-N','OCC1CC(O)C(CO)CC1O','1'),
	(64443,0,0,'22422-19-1','Consistent with Molecular Formula','C11H13ClO',196.6761,NULL,'1472422556DB479F-FICuS-01-3D','1472422556DB479F-FICTS-01-1C','1472422556DB479F-uuuuu-01-EC','InChI=1S/C11H13ClO/c1-8-3-4-9(2)10(7-8)11(13)5-6-12/h3-4,7H,5-6H2,1-2H3','InChIKey=VAEZTAPZMZMJMT-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)CCCl)c1',NULL),
	(64444,0,0,'6682-71-9','Consistent with Molecular Formula','C11H14',146.2316,'4,7-Dimethylindan\n4,7-Dimethyl-[2,3-dihydroindene]\n2,3-Dihydro-4,7-dimethyl-1H-indene\n1H-Indene, 2,3-dihydro-4,7-dimethyl-\nIndan, 4,7-dimethyl-','0C2E759C71A6F135-FICuS-01-57','0C2E759C71A6F135-FICTS-01-36','0C2E759C71A6F135-uuuuu-01-06','InChI=1S/C11H14/c1-8-6-7-9(2)11-5-3-4-10(8)11/h6-7H,3-5H2,1-2H3','InChIKey=IWHKMCQFAMHMSX-UHFFFAOYSA-N','Cc1ccc(C)c2c1CCC2',NULL),
	(64445,0,0,'13877-56-0','Consistent with Molecular Formula','C5H5N5',135.128,'7-Aminopyrazolo[4,3-d]-pyrimidine\n1H-Pyrazolo[4,3-d]pyrimidin-7-amine\n1H-Pyrazolo[4,3-d]pyrimidine, 7-amino-','BCFCD883DDBF2F8C-FICuS-01-BF','BCFCD883DDBF2F8C-FICTS-01-9E','BCFCD883DDBF2F8C-uuuuu-01-6E','InChI=1S/C5H5N5/c6-5-4-3(1-9-10-4)7-2-8-5/h1-2H,(H,9,10)(H2,6,7,8)','InChIKey=MPDXYVOXVJOKIN-UHFFFAOYSA-N','Nc1ncnc2cn[nH]c12',NULL),
	(64446,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN5',245.6707,NULL,'C7CF7B9F927F8501-FICuS-01-78','14CC007E468758F7-FICTS-01-30','C7CF7B9F927F8501-uuuuu-01-27','InChI=1S/C11H8ClN5/c12-7-1-3-8(4-2-7)16-10-9-5-15-17-11(9)14-6-13-10/h1-6H,(H2,13,14,15,16,17)','InChIKey=YWMOBFXAHDWFSP-UHFFFAOYSA-N','Clc1ccc(Nc2ncnc3[nH]ncc23)cc1',NULL),
	(64447,7,0,NULL,'Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'D30EE9B3EC357944-FICuS-01-6E','D30EE9B3EC357944-FICTS-01-4D','8E61E90BFFFEB9AC-uuuuu-01-60','InChI=1S/C21H30O4/c1-3-18(23)24-17-5-4-15-14-7-10-20-12-13(22)6-11-21(20,25-20)16(14)8-9-19(15,17)2/h14-17H,3-12H2,1-2H3/t14-,15-,16-,17-,19-,20-,21-/m0/s1','InChIKey=UDMNZAVIKKMSMX-DGWDJNBYSA-N','CCC(=O)OC1CCC2C3CCC45CC(=O)CCC4(O5)C3CCC12C','1'),
	(64448,8,0,'14456-24-7','Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'8E0D93157ADDBCEF-FICuS-01-9A','8E0D93157ADDBCEF-FICTS-01-79','7410FF2F28B0E401-uuuuu-01-FC','InChI=1S/C21H32O4/c1-3-18(23)24-17-5-4-15-14-7-10-20-12-13(22)6-11-21(20,25-20)16(14)8-9-19(15,17)2/h13-17,22H,3-12H2,1-2H3/t13-,14-,15-,16-,17-,19-,20-,21-/m0/s1','InChIKey=HFZYAUIFNQYJOB-NSFMUAGPSA-N','CCC(=O)OC1CCC2C3CCC45CC(O)CCC4(O5)C3CCC12C','1'),
	(64449,8,0,NULL,'Consistent with Molecular Formula','C21H34O5',366.4966,NULL,'79C510AD7312ABE7-FICuS-01-61','79C510AD7312ABE7-FICTS-01-40','E766F43178178A97-uuuuu-01-FC','InChI=1S/C21H34O5/c1-3-18(23)26-17-5-4-15-14-7-10-20(24)12-13(22)6-11-21(20,25)16(14)8-9-19(15,17)2/h13-17,22,24-25H,3-12H2,1-2H3/t13-,14-,15-,16-,17-,19-,20+,21-/m0/s1','InChIKey=SUAMYRDMWLPRLO-IQOFMAAZSA-N','CCC(=O)OC1CCC2C3CCC4(O)CC(O)CCC4(O)C3CCC12C','1'),
	(64450,6,0,NULL,'Consistent with Molecular Formula','C26H33BrO4S',521.5083,NULL,'92A5317710B63217-FICuS-01-20','92A5317710B63217-FICTS-01-FF','A2537489E776C8CF-uuuuu-01-1A','InChI=1S/C26H33BrO4S/c1-25-13-11-20(28)15-17(25)3-9-22-23-10-4-18(26(23,2)14-12-24(22)25)16-31-32(29,30)21-7-5-19(27)6-8-21/h5-8,15,18,22-24H,3-4,9-14,16H2,1-2H3/t18-,22+,23+,24+,25+,26-/m1/s1','InChIKey=HIAVMODSSVHBEJ-UNMCZCIRSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(COS(=O)(=O)c3ccc(Br)cc3)CCC12','1'),
	(64451,6,0,'39006-59-2','Consistent with Molecular Formula','C20H30O',286.4564,NULL,'75E249BA13C7345F-FICuS-01-5A','75E249BA13C7345F-FICTS-01-39','D5E267D9233B1648-uuuuu-01-FD','InChI=1S/C20H30O/c1-13-4-7-17-16-6-5-14-12-15(21)8-10-20(14,3)18(16)9-11-19(13,17)2/h12-13,16-18H,4-11H2,1-3H3/t13-,16-,17-,18-,19+,20-/m0/s1','InChIKey=SFQNDRJWBXMSPE-ZFRJDGDFSA-N','CC1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(64452,6,0,NULL,'Consistent with Molecular Formula','C24H39O5P',438.5429,NULL,'3651117301A89C17-FICuS-01-20','3651117301A89C17-FICTS-01-FF','397C80060FFE4BFF-uuuuu-01-2D','InChI=1S/C24H39O5P/c1-5-27-30(26,28-6-2)29-16-18-8-10-21-20-9-7-17-15-19(25)11-13-23(17,3)22(20)12-14-24(18,21)4/h15,18,20-22H,5-14,16H2,1-4H3/t18-,20+,21+,22+,23+,24-/m1/s1','InChIKey=BIDWCEHWSYVQNA-YMGCQCNDSA-N','CCOP(=O)(OCC)OCC1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(64453,1,0,NULL,'Consistent with Molecular Formula','C18H22O3',286.37,NULL,'707F0DD0F78CA98A-FICuS-01-7E','707F0DD0F78CA98A-FICTS-01-5D','707F0DD0F78CA98A-uuuuu-01-2D','InChI=1S/C18H22O3/c1-5-16(18(2,3)17(19)20)14-7-6-13-11-15(21-4)9-8-12(13)10-14/h6-11,16H,5H2,1-4H3,(H,19,20)','InChIKey=KHLJKRBMZVNZOC-UHFFFAOYSA-N','CCC(c1ccc2cc(OC)ccc2c1)C(C)(C)C(=O)O','1'),
	(64454,1,0,NULL,'Consistent with Molecular Formula','C18H22O3',286.37,NULL,'707F0DD0F78CA98A-FICuS-01-7E','707F0DD0F78CA98A-FICTS-01-5D','707F0DD0F78CA98A-uuuuu-01-2D','InChI=1S/C18H22O3/c1-5-16(18(2,3)17(19)20)14-7-6-13-11-15(21-4)9-8-12(13)10-14/h6-11,16H,5H2,1-4H3,(H,19,20)','InChIKey=KHLJKRBMZVNZOC-UHFFFAOYSA-N','CCC(c1ccc2cc(OC)ccc2c1)C(C)(C)C(=O)O','1'),
	(64455,8,0,'10002-97-8','Consistent with Molecular Formula','C18H30O2',278.4338,NULL,'2A6FE3A2A6CD998E-FICuS-01-8E','2A6FE3A2A6CD998E-FICTS-01-6D','71BA4F4E6F0502EB-uuuuu-01-1E','InChI=1S/C18H30O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h11-17,19-20H,2-10H2,1H3/t11-,12-,13+,14-,15-,16+,17+,18+/m1/s1','InChIKey=QNKATSBSLLYTMH-QPZWGXJQSA-N','CC12CCC3C4CCC(O)CC4CCC3C1CCC2O','1'),
	(64456,6,0,'5217-14-1','Consistent with Molecular Formula','C24H38O2',358.563,NULL,'0BCB8D3E7A13BAA4-FICuS-01-86','0BCB8D3E7A13BAA4-FICTS-01-65','3249B2A50ECA9E1E-uuuuu-01-1F','InChI=1S/C24H38O2/c1-15(25)16-9-13-24(6)18-7-8-19-21(2,3)20(26)11-12-22(19,4)17(18)10-14-23(16,24)5/h16,19-20,26H,7-14H2,1-6H3/t16-,19+,20+,22-,23-,24+/m1/s1','InChIKey=WBWPNIVYRIGGKO-MXJSQQEUSA-N','CC(=O)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(O)C(C)(C)C1CC3','1'),
	(64457,7,0,'2023-72-5','Consistent with Molecular Formula','C20H32F2O',326.469,NULL,'AB26FC83687B4FA6-FICuS-01-7E','AB26FC83687B4FA6-FICTS-01-5D','F3857EA5D4FE6BC7-uuuuu-01-43','InChI=1S/C20H32F2O/c1-17-10-11-20(21,22)12-13(17)4-5-14-15(17)6-8-18(2)16(14)7-9-19(18,3)23/h13-16,23H,4-12H2,1-3H3/t13-,14+,15-,16-,17-,18-,19-/m0/s1','InChIKey=CFOLMZDQBCZMCT-PHFHYRSDSA-N','CC12CCC(F)(F)CC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(64458,8,0,NULL,'Consistent with Molecular Formula','C32H37FN2O5',548.6531,'2,3-(4\',3\'-Pyrazolo)pregna-4,6-dien-20-one, 2\'-(p-fluorophenyl)-11.beta.,17,21-trihydroxy-6,16.alpha.-dimethyl-, 21-acetate\n2\'H-Pregna-2,4,6-trieno[3,2-c]pyrazol-20-one, 21-(acetyloxy)-2\'-(4-fluorophenyl)-11,17-dihydroxy-6,16-dimethyl-, (11.beta.,16.alpha.)-\nKetone, 7-(p-fluorophenyl)-1,2,3,3a,3b,7,10,10a,10b,11,12,12a-dodecahydro-1,11-dihydroxy-2,5,10a,12a-tetramethylcyclopenta-[7,8]phenanthro[2,3-c]pyrazol-1-yl hydroxymethyl, acetate','FF454F96249F9137-FICuS-01-5E','FF454F96249F9137-FICTS-01-3D','0FDE0E952B25A8C6-uuuuu-01-25','InChI=1S/C32H37FN2O5/c1-17-10-23-25-11-18(2)32(39,28(38)16-40-19(3)36)31(25,5)14-27(37)29(23)30(4)13-20-15-34-35(26(20)12-24(17)30)22-8-6-21(33)7-9-22/h6-10,12,15,18,23,25,27,29,37,39H,11,13-14,16H2,1-5H3/t18-,23+,25+,27+,29-,30+,31+,32+/m1/s1','InChIKey=KJNKUWPHEOSYKL-YKODMQRZSA-N','CC(=O)OCC(=O)C1(O)C(C)CC2C3C=C(C)C4=Cc5c(cnn5-c5ccc(F)cc5)CC4(C)C3C(O)CC21C','1'),
	(64459,8,0,NULL,'Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'D40A38AED923FBBD-FICuS-01-91','D40A38AED923FBBD-FICTS-01-70','BAEE43316AF2E2B4-uuuuu-01-2A','InChI=1S/C19H30O2/c1-11-12-3-4-15-14(13(12)5-7-17(11)20)9-10-19(2)16(15)6-8-18(19)21/h11-16,18,21H,3-10H2,1-2H3/t11-,12-,13-,14+,15+,16-,18-,19-/m0/s1','InChIKey=VWWJKMVBSGXVIB-GURCTLDJSA-N','CC1C(=O)CCC2C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(64460,7,0,'4758-43-4','Consistent with Molecular Formula','C20H28O4',332.4388,NULL,'10403279DCD37093-FICuS-01-32','10403279DCD37093-FICTS-01-11','555E63C251FE69DB-uuuuu-01-1E','InChI=1S/C20H28O4/c1-12(21)23-16-7-5-14-13-4-6-17-20(3,11-9-18(22)24-17)15(13)8-10-19(14,16)2/h9,11,13-17H,4-8,10H2,1-3H3/t13-,14-,15-,16-,17+,19-,20+/m0/s1','InChIKey=NJHXENDODLZLSB-SHUFMVBLSA-N','CC(=O)OC1CCC2C3CCC4OC(=O)C=CC4(C)C3CCC12C','1'),
	(64461,7,0,'10594-57-7','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'3FD08DC25AEF9912-FICuS-01-7B','3FD08DC25AEF9912-FICTS-01-5A','DCF47A7E47795453-uuuuu-01-17','InChI=1S/C20H30O2/c1-12(21)18-7-8-19-17-5-3-13-11-14(22)4-6-15(13)16(17)9-10-20(18,19)2/h13,15-19H,3-11H2,1-2H3/t13-,15-,16+,17+,18+,19-,20+/m0/s1','InChIKey=DOIUYMHEABAPBH-VDMKTYGSSA-N','CC(=O)C1CCC2C3CCC4CC(=O)CCC4C3CCC12C','1'),
	(64462,7,0,'7484-24-4','Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'8B8DBB8AE485B101-FICuS-01-74','8B8DBB8AE485B101-FICTS-01-53','8B8DBB8AE485B101-uuuuu-01-23','InChI=1S/C20H30O4/c1-12(21)23-16-7-5-14-13-4-6-17-20(3,11-9-18(22)24-17)15(13)8-10-19(14,16)2/h13-17H,4-11H2,1-3H3','InChIKey=RTUBLLIENXGPSS-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4OC(=O)CCC4(C)C3CCC12C','1'),
	(64463,9,0,'983-56-2','Consistent with Molecular Formula','C25H40O3',388.5892,'2-ALPHA-METHYLDIHYDROTESTOSTERONE PYRAN-2-YL ETHER\nTestosterone, 4,5.alpha.-dihydro-2.alpha.-methyl-, tetrahydro-pyran-2-yl ether\n5.alpha.-Androstan-3-one, 2.alpha.-methyl-17.beta.-[(tetrahydro-pyran-2-yl)oxy]-\n2-.alpha.-Methyldihydrotestosterone pyran-2-yl ether','340D90BC4D5025C9-FICuS-01-50','340D90BC4D5025C9-FICTS-01-2F','C0A88982A5D27B9E-uuuuu-01-20','InChI=1S/C25H40O3/c1-16-15-25(3)17(14-21(16)26)7-8-18-19-9-10-22(24(19,2)12-11-20(18)25)28-23-6-4-5-13-27-23/h16-20,22-23H,4-15H2,1-3H3/t16-,17+,18+,19+,20+,22+,23?,24+,25+/m1/s1','InChIKey=NKYKRIBPUJYTRX-SCDCJRKHSA-N','CC1CC2(C)C(CCC3C2CCC2(C)C(OC4CCCCO4)CCC32)CC1=O','1'),
	(64464,0,1,'2559-04-8','Consistent with Molecular Formula','C17H16FNO2',285.3173,NULL,'D4B371F383FCBD8C-FICuS-01-8A','D4B371F383FCBD8C-FICTS-01-69','BB746EF808500DBC-uuuuu-01-24','InChI=1S/C17H16FNO2/c1-19(2)14-7-3-12(4-8-14)5-9-16(20)15-11-13(18)6-10-17(15)21/h3-11,21H,1-2H3/b9-5+','InChIKey=TUYBADKHDCWVJW-WEVVVXLNSA-N','CN(C)c1ccc(/C=C/C(=O)c2cc(F)ccc2O)cc1','1'),
	(64465,0,1,'4108-00-3','Consistent with Molecular Formula','C16H12ClFO4',322.7198,NULL,'94399DADD44323D0-FICuS-01-5A','B3773D9CB8268C52-FICTS-01-40','94399DADD44323D0-uuuuu-01-09','InChI=1S/C16H12ClFO4/c1-22-15-6-9(3-5-14(15)20)2-4-13(19)11-7-10(18)8-12(17)16(11)21/h2-8,20-21H,1H3/b4-2+','InChIKey=KFMTUPMILGYGTQ-DUXPYHPUSA-N','COc1cc(/C=C/C(=O)c2cc(F)cc(Cl)c2O)ccc1O','1'),
	(64466,0,1,'1893-74-9','Consistent with Molecular Formula','C16H10BrFO4',365.155,NULL,'D70E79F4C86C7B18-FICuS-01-77','D70E79F4C86C7B18-FICTS-01-56','7ED810DED2BCCD9A-uuuuu-01-54','InChI=1S/C16H10BrFO4/c17-12-7-10(18)6-11(16(12)20)13(19)3-1-9-2-4-14-15(5-9)22-8-21-14/h1-7,20H,8H2/b3-1+','InChIKey=QRMRZHBBFDDXFE-HNQUOIGGSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1cc(F)cc(Br)c1O','1'),
	(64467,0,0,'4214-59-9','Consistent with Molecular Formula','C11H11N3',185.228,NULL,'635304BD6D8D8A39-FICuS-01-5D','635304BD6D8D8A39-FICTS-01-3C','635304BD6D8D8A39-uuuuu-01-0C','InChI=1S/C11H11N3/c1-2-5-10(6-3-1)9-14-11-12-7-4-8-13-11/h1-8H,9H2,(H,12,13,14)','InChIKey=XLWNLCSWRLEMJR-UHFFFAOYSA-N','c1ccc(CNc2ncccn2)cc1',NULL),
	(64468,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3',309.7975,NULL,'89BD83CC96C945C4-FICuS-01-7A','89BD83CC96C945C4-FICTS-01-59','89BD83CC96C945C4-uuuuu-01-29','InChI=1S/C18H16ClN3/c19-17-9-7-16(8-10-17)14-22(18-20-11-4-12-21-18)13-15-5-2-1-3-6-15/h1-12H,13-14H2','InChIKey=CWEWNOPGMDSVEF-UHFFFAOYSA-N','Clc1ccc(CN(Cc2ccccc2)c2ncccn2)cc1',NULL),
	(64469,3,0,'3779-56-4','Consistent with Molecular Formula','C15H20O4',264.3206,'Isoilludin S','56191685FD3358D1-FICuS-01-42','56191685FD3358D1-FICTS-01-21','56191685FD3358D1-uuuuu-01-F1','InChI=1S/C15H20O4/c1-8-10-9(6-13(2,7-16)11(10)17)14(3,19)12(18)15(8)4-5-15/h6,11,16-17,19H,4-5,7H2,1-3H3','InChIKey=ZWMQGXMHSMRYFW-UHFFFAOYSA-N','CC1=C2C(=CC(C)(CO)C2O)C(C)(O)C(=O)C12CC2','1'),
	(64470,4,0,'5285-25-6','Consistent with Molecular Formula','C26H46N2O8',514.658,'Serratomolide','8C063D7046FEABC3-FICuS-01-74','8C063D7046FEABC3-FICTS-01-53','8C063D7046FEABC3-uuuuu-01-23','InChI=1S/C26H46N2O8/c1-3-5-7-9-11-13-19-15-23(31)27-22(18-30)26(34)36-20(14-12-10-8-6-4-2)16-24(32)28-21(17-29)25(33)35-19/h19-22,29-30H,3-18H2,1-2H3,(H,27,31)(H,28,32)','InChIKey=NMEMNUVHBNAERZ-UHFFFAOYSA-N','CCCCCCCC1CC(=O)NC(CO)C(=O)OC(CCCCCCC)CC(=O)NC(CO)C(=O)O1','1'),
	(64471,0,0,NULL,'Consistent with Molecular Formula','C27H31N3O4',461.5596,NULL,'62508CAE556337D0-FICuS-01-46','62508CAE556337D0-FICTS-01-25','62508CAE556337D0-uuuuu-01-F5','InChI=1S/C27H31N3O4/c1-7-33-26(31)21-14(3)24(29-16(21)5)23(19-13-28-20-12-10-9-11-18(19)20)25-15(4)22(17(6)30-25)27(32)34-8-2/h9-13,23,28-30H,7-8H2,1-6H3','InChIKey=AHRBGDCPKBHIDF-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C(c2[nH]c(C)c(C(=O)OCC)c2C)c2c[nH]c3ccccc23)c1C',NULL),
	(64472,2,0,'73855-51-3','Consistent with Molecular Formula','C13H18Cl3NO2',326.6497,'4-[[Bis(2-chloropropyl)amino]methyl]-6-chlororesorcinol\nResorcinol, 4-[[bis(2-chloropropyl)amino]methyl]-6-chloro-\n1,3-Benzenediol, 4-[[bis(2-chloropropyl)amino]methyl]-6-chloro-','EB3A7951D90982BB-FICuS-01-6C','EB3A7951D90982BB-FICTS-01-4B','EB3A7951D90982BB-uuuuu-01-1B','InChI=1S/C13H18Cl3NO2/c1-8(14)5-17(6-9(2)15)7-10-3-11(16)13(19)4-12(10)18/h3-4,8-9,18-19H,5-7H2,1-2H3','InChIKey=ZUFJAUDVFHWSNC-UHFFFAOYSA-N','CC(Cl)CN(Cc1cc(Cl)c(O)cc1O)CC(C)Cl','1'),
	(64473,0,0,NULL,'Consistent with Molecular Formula','C15H17NOS',259.3654,NULL,'1C82437878294FFF-FICuS-01-5B','1C82437878294FFF-FICTS-01-3A','1C82437878294FFF-uuuuu-01-0A','InChI=1S/C15H17NOS/c18-15-6-5-12-3-1-2-4-13(12)14(15)11-16-7-9-17-10-8-16/h1-6,18H,7-11H2','InChIKey=LEZRHUSLRQYRPF-UHFFFAOYSA-N','Sc1ccc2ccccc2c1CN1CCOCC1',NULL),
	(64474,2,0,NULL,'Consistent with Molecular Formula','C17H21Cl2NO',326.265,NULL,'DF79FC71B938023B-FICuS-01-6F','DF79FC71B938023B-FICTS-01-4E','DF79FC71B938023B-uuuuu-01-1E','InChI=1S/C17H21Cl2NO/c1-12(18)9-20(10-13(2)19)11-15-8-7-14-5-3-4-6-16(14)17(15)21/h3-8,12-13,21H,9-11H2,1-2H3','InChIKey=ADESJUUXBVLLJT-UHFFFAOYSA-N','CC(Cl)CN(Cc1ccc2ccccc2c1O)CC(C)Cl','1'),
	(64475,0,0,'5746-18-9','Consistent with Molecular Formula','C7H8ClNO2',173.5987,NULL,'D2287A9FC064644A-FICuS-01-5A','D2287A9FC064644A-FICTS-01-39','F05D29355CF64EEC-uuuuu-01-2D','InChI=1S/C7H7NO2.ClH/c1-8-4-2-6(3-5-8)7(9)10;/h2-5H,1H3;1H','InChIKey=XGRUGEJMSKBMPC-UHFFFAOYSA-N','C[n+]1ccc(C(=O)O)cc1.[Cl-]',NULL),
	(64476,6,0,'65088-07-5','Consistent with Molecular Formula','C25H30O3',378.5102,NULL,'8BA32A95BF9A7F45-FICuS-01-7E','8BA32A95BF9A7F45-FICTS-01-5D','014C256970CD7517-uuuuu-01-E6','InChI=1S/C25H30O3/c1-24-12-10-18(26)14-17(24)15-19-20-8-9-22(25(20,2)13-11-21(19)24)28-23(27)16-6-4-3-5-7-16/h3-7,14,19-22H,8-13,15H2,1-2H3/t19-,20-,21-,22-,24-,25-/m0/s1','InChIKey=CMGONSOWZSKMAU-BKWLFHPQSA-N','CC12CCC(=O)C=C1CC1C2CCC2(C)C(OC(=O)c3ccccc3)CCC12','1'),
	(64477,8,0,'2925-98-6','Consistent with Molecular Formula','C30H35FN2O3',490.6165,NULL,'1241BF69F60A9026-FICuS-01-44','1241BF69F60A9026-FICTS-01-23','FE74AAC05F944BAA-uuuuu-01-41','InChI=1S/C30H35FN2O3/c1-16-10-22-24-11-17(2)30(36,18(3)34)29(24,5)14-26(35)27(22)28(4)13-19-15-32-33(25(19)12-23(16)28)21-8-6-20(31)7-9-21/h6-10,12,15,17,22,24,26-27,35-36H,11,13-14H2,1-5H3/t17-,22+,24+,26+,27-,28+,29+,30+/m1/s1','InChIKey=REDLYOWJSWINBB-DUIWYZBESA-N','CC(=O)C1(O)C(C)CC2C3C=C(C)C4=Cc5c(cnn5-c5ccc(F)cc5)CC4(C)C3C(O)CC21C','1'),
	(64478,8,0,'427-51-0','Consistent with Molecular Formula','C24H29ClO4',416.9437,'Cyproterone Acetate\nCyproterone acetate\nSH-714\nSH 714\nSH 80714\nAndrocur\nCyproteroneacetate\nCyproteron acetate\nCyproteron-r acetate\nCyprosterone acetate\nCyproterone 17-O-acetate\nCyproterone 17.alpha.-acetate\n1,2.alpha.-Methylene-6-chloro-pregna-4,6-diene-3,20-dione 17.alpha.-acetate\n6-Chloro-1,2.alpha.-methylene-6-dehydro-17.alpha.-hydroxyprogesterone acetate\nProgesterone, 6-chloro-6-dehydro-17.alpha.-hydroxy-1,2.alpha.-methylene, acetate\n17.alpha.-Acetoxy-6-chloro-1.alpha.,2.alpha.-methylenepregna-4,6-diene-3,20-dione\nProgesterone, 6-chloro-6-dehydro-17-hydroxy-1.alpha.,2.alpha.-methylene-, acetate\n6-Chloro-17-hydroxy-1.alpha.,2.alpha.-methylenepregna-4,6-diene-3,20-dione acetate\n1,2-.alpha.-Methylene chlor-.delta.-(4,6)-pregnadeine-17.alpha.-3,20-dione acetate\n1,2.alpha.-Methylene-6-chloro-.delta.(sup 6)-17.alpha.-hydroxyprogesterone acetate\n6-Chloro-.delta.(sup 6)-1,2.alpha.-methylene-17.alpha.-hydroxyprogesterone acetate\n6-Chloro-1,2.alpha.-methylene-17.alpha.-hydroxy-.delta.(sup 6)-progesterone acetate\nPregna-4,6-diene-3,20-dione, 6-chloro-17-hydroxy-1.alpha.,2.alpha.-methylene-, acetate\n1,2.alpha.-Methylene-6-chloro-(sup 4,6)-pregnadiene-17.alpha.-ol-3,20-dione 17alpha-acetate\n1,2.alpha.-Methylene-6-chloro-.delta.-(sup 4,6)-pregnadiene-17.alpha.-ol-3,20-dione acetate\n6-Chloro-1.beta.,2.beta.-dihydro-17-hydroxy-3\'H-cyclopropa[1,2]pregna-1,4,6-triene-3,20-dione acetate\n3\'H-Cyclopropa[1,2]pregna-1,4,6-triene-3,20-dione, 6-chloro-1.beta.,2.beta.-dihydro-17-hydroxy-,acetate\nWLN: L F3 E6 D665 IV JU LUTJ A1 E1 RV1 RQ\n3\'H-Cyclopropa[1,2]pregna-1,4,6-triene-3,20-dione, 17-(acetyloxy)-6-chloro-1,2-dihydro-, (1.beta.,2.beta.)-\n3\'H-Cyclopropa[1,2]pregna-1,4,6-triene-3,20-dione, 6-chloro-1.beta.,2.beta.-dihydro-17-hydroxy-, acetate','DC7F8D182309550D-FICuS-01-5C','DC7F8D182309550D-FICTS-01-3B','1733FD8902A16AF6-uuuuu-01-06','InChI=1S/C24H29ClO4/c1-12(26)24(29-13(2)27)8-6-16-14-10-20(25)19-11-21(28)15-9-18(15)23(19,4)17(14)5-7-22(16,24)3/h10-11,14-18H,5-9H2,1-4H3/t14-,15+,16-,17-,18-,22-,23-,24-/m0/s1','InChIKey=UWFYSQMTEOIJJG-FDTZYFLXSA-N','CC(=O)OC1(C(C)=O)CCC2C3C=C(Cl)C4=CC(=O)C5CC5C4(C)C3CCC21C','1'),
	(64479,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN2O5S',290.6777,NULL,'8BA2082A4F91D4D2-FICuS-01-61','8BA2082A4F91D4D2-FICTS-01-40','8BA2082A4F91D4D2-uuuuu-01-10','InChI=1S/C9H7ClN2O5S/c10-1-2-18-9(13)6-3-7(11(14)15)5-8(4-6)12(16)17/h3-5H,1-2H2','InChIKey=MKJZEDYXZORBTK-UHFFFAOYSA-N','O=C(SCCCl)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(64480,4,0,NULL,'Consistent with Molecular Formula','C10H17N3O7S',323.3202,NULL,'35587D327901AC5B-FICuS-01-48','35587D327901AC5B-FICTS-01-27','35587D327901AC5B-uuuuu-01-F7','InChI=1S/C10H17N3O7S/c11-5(9(17)18)1-2-10(19)13-6(4-21(10)20)8(16)12-3-7(14)15/h5-6,13,19H,1-4,11H2,(H,12,16)(H,14,15)(H,17,18)','InChIKey=GMZRIJTXAPSUKP-UHFFFAOYSA-N','NC(CCC1(O)NC(C(=O)NCC(=O)O)CS1=O)C(=O)O','1'),
	(64481,3,0,NULL,'Consistent with Molecular Formula','C10H19N3O7S',325.336,NULL,'E192A1F208CEAEAD-FICuS-01-8D','E192A1F208CEAEAD-FICTS-01-6C','E192A1F208CEAEAD-uuuuu-01-3C','InChI=1S/C10H19N3O7S/c11-5(9(17)18)1-2-10(19)13-6(4-21(10)20)8(16)12-3-7(14)15/h5-6,13,19-21H,1-4,11H2,(H,12,16)(H,14,15)(H,17,18)','InChIKey=ADQRDGYCGXNFKQ-UHFFFAOYSA-N','NC(CCC1(O)NC(C(=O)NCC(=O)O)C[SH]1O)C(=O)O','1'),
	(64482,0,0,'36978-34-4','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'3A844894FFD2A25B-FICuS-01-6C','3A844894FFD2A25B-FICTS-01-4B','3A844894FFD2A25B-uuuuu-01-1B','InChI=1S/C11H13BrO2/c12-8-4-5-9-14-11(13)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2','InChIKey=QYSDMATZBUXJMW-UHFFFAOYSA-N','O=C(OCCCCBr)c1ccccc1',NULL),
	(64483,0,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'B11AC1CCF0467E81-FICuS-01-6B','B11AC1CCF0467E81-FICTS-01-4A','B11AC1CCF0467E81-uuuuu-01-1A','InChI=1S/C11H13NO4/c13-11(10-6-2-1-3-7-10)16-9-5-4-8-12(14)15/h1-3,6-7H,4-5,8-9H2','InChIKey=QPHILBXXYSGSHC-UHFFFAOYSA-N','O=C(OCCCC[N+](=O)[O-])c1ccccc1',NULL),
	(64484,0,0,'2565-47-1','Consistent with Molecular Formula','C5H6N2O3',142.114,NULL,'F1847FA61019DFB8-FICuS-01-6D','F1847FA61019DFB8-FICTS-01-4C','F1847FA61019DFB8-uuuuu-01-1C','InChI=1S/C5H6N2O3/c1-7-4(9)2-3(8)6-5(7)10/h2H2,1H3,(H,6,8,10)','InChIKey=DCGGMHIZEAHUJL-UHFFFAOYSA-N','CN1C(=O)CC(=O)NC1=O',NULL),
	(64485,0,0,'61948-85-4','Consistent with Molecular Formula','C10H13NO5',227.2164,NULL,'E63530BA90F728B6-FICuS-01-58','E63530BA90F728B6-FICTS-01-37','E63530BA90F728B6-uuuuu-01-07','InChI=1S/C10H13NO5/c1-14-6-4-5(10(12)13)7(11)9(16-3)8(6)15-2/h4H,11H2,1-3H3,(H,12,13)','InChIKey=JSHSRQCOCMIIPA-UHFFFAOYSA-N','COc1cc(C(=O)O)c(N)c(OC)c1OC',NULL),
	(64486,0,0,'56686-16-9','Consistent with Molecular Formula','C6H7BrN2O2',219.0375,NULL,'AA03F01B2E8765C0-FICuS-01-59','AA03F01B2E8765C0-FICTS-01-38','AA03F01B2E8765C0-uuuuu-01-08','InChI=1S/C6H7BrN2O2/c1-10-5-4(7)3-8-6(9-5)11-2/h3H,1-2H3','InChIKey=QEZIMQMMEGPYTR-UHFFFAOYSA-N','COc1ncc(Br)c(OC)n1',NULL),
	(64487,0,0,'3177-80-8','Consistent with Molecular Formula','C8H9NO3',167.164,'3-Methoxyanthranilic acid\n3-Methoxy-2-aminobenzoic acid\n2-Amino-3-methoxybenzoic acid\nBenzoic acid, 2-amino-3-methoxy-\nm-Anisic acid, 2-amino-','F75D518FDA8B931D-FICuS-01-81','F75D518FDA8B931D-FICTS-01-60','F75D518FDA8B931D-uuuuu-01-30','InChI=1S/C8H9NO3/c1-12-6-4-2-3-5(7(6)9)8(10)11/h2-4H,9H2,1H3,(H,10,11)','InChIKey=SXOPCLUOUFQBJV-UHFFFAOYSA-N','COc1cccc(C(=O)O)c1N',NULL),
	(64488,0,0,'90204-34-5','Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'F4A923FF58A14D1E-FICuS-01-79','F4A923FF58A14D1E-FICTS-01-58','F4A923FF58A14D1E-uuuuu-01-28','InChI=1S/C8H15NO/c1-9-6-7-10-8(9)4-2-3-5-8/h2-7H2,1H3','InChIKey=CDICCDRECWORAZ-UHFFFAOYSA-N','CN1CCOC12CCCC2',NULL),
	(64489,4,0,NULL,'Consistent with Molecular Formula','C10H11N3NaO6',292.2032,NULL,'A760FA540B98FA71-FICuS-01-67','A760FA540B98FA71-FICTS-01-46','2C87165B6BE348D9-uuuuu-01-11','InChI=1S/C10H11N3O6.Na/c11-1-4-2-13(10(18)12-8(4)17)9-7(16)6(15)5(3-14)19-9;/h2,5-7,9,14-16H,3H2,(H,12,17,18);/q;+1','InChIKey=QQCUHUIMQDOMDW-UHFFFAOYSA-N','N#Cc1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O.[Na+]','1'),
	(64490,0,0,'14785-95-6','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'912D9A84B1757627-FICuS-01-42','A77FF871E28D4BBD-FICTS-01-70','912D9A84B1757627-uuuuu-01-F1','InChI=1S/C6H8N4O3/c1-10-4(7)3(8-2-11)5(12)9-6(10)13/h2H,7H2,1H3,(H,8,11)(H,9,12,13)','InChIKey=WIORCHCZQJVXLD-UHFFFAOYSA-N','Cn1c(N)c(NC=O)c(=O)[nH]c1=O',NULL),
	(64491,0,3,NULL,'Consistent with Molecular Formula','C7H13ClN4',188.6595,NULL,'07EFC36B9F378463-FICuS-01-65','07EFC36B9F378463-FICTS-01-44','0713648EA0BA5D2D-uuuuu-01-0B','InChI=1S/C7H12N4.ClH/c1-2-3-4-5-6-10-11-7(8)9;/h2-6H,1H3,(H4,8,9,11);1H','InChIKey=OPIPFROHODGNIC-UHFFFAOYSA-N','C/C=C/C=C/C=N/NC(=N)N.Cl','1'),
	(64492,0,1,NULL,'Consistent with Molecular Formula','C15H26N4O4S2',390.5148,NULL,'EAD54B095C958BF4-FICuS-01-7F','EAD54B095C958BF4-FICTS-01-5E','F909493798AA7FCC-uuuuu-01-2B','InChI=1S/C10H14O4S.C5H12N4S/c1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11;1-10-4-2-3-8-9-5(6)7/h4-6,11H,1-3H3,(H,12,13,14);3H,2,4H2,1H3,(H4,6,7,9)/b;8-3+','InChIKey=AAVKIZOMLRASKH-PWLQPTCQSA-N','CSCC/C=N/NC(=N)N.Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O','1'),
	(64493,0,1,NULL,'Consistent with Molecular Formula','C8H11ClN4O2',230.6535,NULL,'618B318B25739843-FICuS-01-2F','618B318B25739843-FICTS-01-0E','6177966E1AFE410D-uuuuu-01-0B','InChI=1S/C8H10N4O2.ClH/c9-8(10)12-11-4-5-1-2-6(13)7(14)3-5;/h1-4,13-14H,(H4,9,10,12);1H','InChIKey=WYQIVXIQVBALNF-UHFFFAOYSA-N','Cl.N=C(N)N/N=C/c1ccc(O)c(O)c1','1'),
	(64494,0,1,'73941-26-1','Consistent with Molecular Formula','C11H15ClN4O2',270.7181,'p-Formylhydrocinnamic acid, amidinohydrazone hydrochloride\nHydrocinnamic acid, p-formyl-, amidinohydrazone, hydrochloride\nWLN: QV2R D1UNMYZUM &GH\nBenzenepropanoic acid, 4-[[(aminoiminomethyl)hydrazono]methyl]-, monohydrochloride','42E316375CF6E646-FICuS-01-4F','42E316375CF6E646-FICTS-01-2E','421FB1D2637B3F08-uuuuu-01-FF','InChI=1S/C11H14N4O2.ClH/c12-11(13)15-14-7-9-3-1-8(2-4-9)5-6-10(16)17;/h1-4,7H,5-6H2,(H,16,17)(H4,12,13,15);1H','InChIKey=XTULHIJZADBVDT-UHFFFAOYSA-N','Cl.N=C(N)N/N=C/c1ccc(CCC(=O)O)cc1','1'),
	(64495,0,1,NULL,'Consistent with Molecular Formula','C5H10N4O2',158.1596,NULL,'91A8775C09B9F7AD-FICuS-01-76','414F04F2AD732DFB-FICTS-01-4E','91A8775C09B9F7AD-uuuuu-01-25','InChI=1S/C5H10N4O2/c1-3(4(10)11-2)8-9-5(6)7/h1-2H3,(H4,6,7,9)/b8-3-','InChIKey=YAIVBGHUYZIGKS-BAQGIRSFSA-N','COC(=O)/C(C)=N\\NC(=N)N','1'),
	(64496,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN5O',257.7223,NULL,'2E5A1AD173A2BD7B-FICuS-01-77','05BC0B43B5E25E59-FICTS-01-3F','2EA6BD344C2F6435-uuuuu-01-12','InChI=1S/C10H15N5O.ClH/c11-10(12)15-14-7-13-6-5-8-1-3-9(16)4-2-8;/h1-4,7,16H,5-6H2,(H,13,14)(H4,11,12,15);1H','InChIKey=IBRGKLQAULBXTL-UHFFFAOYSA-N','Cl.N=C(N)NN/C=N/CCc1ccc(O)cc1',NULL),
	(64497,0,1,NULL,'Consistent with Molecular Formula','C5H11ClN4O2',194.6205,NULL,'90C3F5594272D7BC-FICuS-01-5E','90C3F5594272D7BC-FICTS-01-3D','903F52BC7DFF0EF2-uuuuu-01-38','InChI=1S/C5H10N4O2.ClH/c1-2-3(4(10)11)8-9-5(6)7;/h2H2,1H3,(H,10,11)(H4,6,7,9);1H','InChIKey=CXMVWULJLGMXHH-UHFFFAOYSA-N','CC/C(=N/NC(=N)N)C(=O)O.Cl','1'),
	(64498,0,1,NULL,'Consistent with Molecular Formula','C16H20O5',292.331,NULL,'6A7D661AD135A8AC-FICuS-01-71','28A22B4BF33D8A10-FICTS-01-37','6A7D661AD135A8AC-uuuuu-01-20','InChI=1S/C16H20O5/c1-3-20-14-9-6-12(11-15(14)21-4-2)5-7-13(17)8-10-16(18)19/h5-7,9,11H,3-4,8,10H2,1-2H3,(H,18,19)/b7-5+','InChIKey=PKFWPTFWOWCTTH-FNORWQNLSA-N','CCOc1ccc(/C=C/C(=O)CCC(=O)O)cc1OCC','1'),
	(64499,0,1,NULL,'Consistent with Molecular Formula','C12H12O5',236.2238,NULL,'F65F558AD15AF6AD-FICuS-01-8D','BD391981A0FCC38C-FICTS-01-56','F65F558AD15AF6AD-uuuuu-01-3C','InChI=1S/C12H12O5/c13-9(4-6-12(16)17)3-1-8-2-5-10(14)11(15)7-8/h1-3,5,7,14-15H,4,6H2,(H,16,17)/b3-1+','InChIKey=YLSRETSHDDOGBR-HNQUOIGGSA-N','O=C(O)CCC(=O)/C=C/c1ccc(O)c(O)c1','1'),
	(64500,0,1,NULL,'Consistent with Molecular Formula','C5H9N3O2S',175.205,NULL,'1FF02EA1A0389116-FICuS-01-4A','7EC25F50401A237B-FICTS-01-2B','1FF02EA1A0389116-uuuuu-01-F9','InChI=1S/C5H9N3O2S/c1-3(4(9)10-2)7-8-5(6)11/h1-2H3,(H3,6,8,11)/b7-3+','InChIKey=CENGGYGYNRDQEE-XVNBXDOJSA-N','COC(=O)/C(C)=N/NC(N)=S','1'),
	(64501,3,0,NULL,'Consistent with Molecular Formula','C33H30N10O3',614.6652,NULL,'3762391972344F85-FICuS-01-26','3762391972344F85-FICTS-01-05','3762391972344F85-uuuuu-01-D5','InChI=1S/C33H30N10O3/c34-19-22-1-7-25(8-2-22)37-31(44)40-16-13-29-42(33(46)39-27-11-5-24(21-36)6-12-27)18-15-30-41(17-14-28(40)43(29)30)32(45)38-26-9-3-23(20-35)4-10-26/h1-12,28-30H,13-18H2,(H,37,44)(H,38,45)(H,39,46)','InChIKey=DIJSFFJKRFLOCB-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)N2CCC3N(C(=O)Nc4ccc(C#N)cc4)CCC4N(C(=O)Nc5ccc(C#N)cc5)CCC2N34)cc1','1'),
	(64502,3,0,NULL,'Consistent with Molecular Formula','C30H51N7S3',605.9598,NULL,'78326E2BDC7C7B3D-FICuS-01-7B','78326E2BDC7C7B3D-FICTS-01-5A','78326E2BDC7C7B3D-uuuuu-01-2A','InChI=1S/C30H51N7S3/c38-28(31-22-10-4-1-5-11-22)34-19-16-26-36(30(40)33-24-14-8-3-9-15-24)21-18-27-35(20-17-25(34)37(26)27)29(39)32-23-12-6-2-7-13-23/h22-27H,1-21H2,(H,31,38)(H,32,39)(H,33,40)','InChIKey=CNTFUTZBYICKCC-UHFFFAOYSA-N','S=C(NC1CCCCC1)N1CCC2N(C(=S)NC3CCCCC3)CCC3N(C(=S)NC4CCCCC4)CCC1N23','1'),
	(64503,3,0,'23352-40-1','Consistent with Molecular Formula','C30H30N10O9',674.6286,NULL,'C90FDDB7EC99C1C7-FICuS-01-A2','C90FDDB7EC99C1C7-FICTS-01-81','C90FDDB7EC99C1C7-uuuuu-01-51','InChI=1S/C30H30N10O9/c41-28(31-19-1-7-22(8-2-19)38(44)45)34-16-13-26-36(30(43)33-21-5-11-24(12-6-21)40(48)49)18-15-27-35(17-14-25(34)37(26)27)29(42)32-20-3-9-23(10-4-20)39(46)47/h1-12,25-27H,13-18H2,(H,31,41)(H,32,42)(H,33,43)','InChIKey=OIPXTTTWAMSCDL-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)N1CCC2N(C(=O)Nc3ccc([N+](=O)[O-])cc3)CCC3N(C(=O)Nc4ccc([N+](=O)[O-])cc4)CCC1N23','1'),
	(64504,3,0,'74039-54-6','Consistent with Molecular Formula','C30H30Cl3N7O3',642.9711,'1,4,7,9b-Tetraazaphenalene-1,4,7(2H,5H,8H)-tricarboxanilide, 2\',2\'\',2\'\'\'-trichloro-3,3a,6,6a,9,9a-hexahydro-\nWLN: T666 1A M AN CN GN KNTJ CVMR BG& GVMR BG& KVMR BG\n1,4,7,9b-Tetraazaphenalene-1,4,7(2H,5H,8H)-tricarboxamide, N,N\',N\'\'-tris(2-chlorophenyl)hexahydro-','07C32C054B63F2D8-FICuS-01-51','07C32C054B63F2D8-FICTS-01-30','07C32C054B63F2D8-uuuuu-01-00','InChI=1S/C30H30Cl3N7O3/c31-19-7-1-4-10-22(19)34-28(41)37-16-13-26-39(30(43)36-24-12-6-3-9-21(24)33)18-15-27-38(17-14-25(37)40(26)27)29(42)35-23-11-5-2-8-20(23)32/h1-12,25-27H,13-18H2,(H,34,41)(H,35,42)(H,36,43)','InChIKey=VHRIZTSUMMLCFP-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)N1CCC2N(C(=O)Nc3ccccc3Cl)CCC3N(C(=O)Nc4ccccc4Cl)CCC1N23','1'),
	(64505,3,0,NULL,'Consistent with Molecular Formula','C12H24N4O3',272.3466,NULL,'D8333A31A5894804-FICuS-01-38','D8333A31A5894804-FICTS-01-17','D8333A31A5894804-uuuuu-01-E7','InChI=1S/C12H24N4O3/c17-7-13-4-1-10-14(8-18)5-2-12-15(9-19)6-3-11(13)16(10)12/h10-12,17-19H,1-9H2','InChIKey=SGNYOCVCXYGLGN-UHFFFAOYSA-N','OCN1CCC2N(CO)CCC3N(CO)CCC1N23','1'),
	(64506,3,0,'10553-85-2','Consistent with Molecular Formula','C9H18N4',182.268,'Dodecahydro-1,4,7,9b-tetrazaphenalin\nDodecahydro-1,4,7,9b-tetraazaphenalene\n1,4,7,9B-Tetraazaphenalene, dodecahydro-\nWLN: T666 1A M BNM GM KMTJ\n1,4,7,9b-Tetraazaphenalene, dodecahydro-\n1,4,7,9b-Tetraazaphenalene, dodecahydro-','55D74EDDF062699B-FICuS-01-75','55D74EDDF062699B-FICTS-01-54','55D74EDDF062699B-uuuuu-01-24','InChI=1S/C9H18N4/c1-4-10-8-3-6-12-9-2-5-11-7(1)13(8)9/h7-12H,1-6H2','InChIKey=ZNJURNUHQCGRLX-UHFFFAOYSA-N','C1CC2NCCC3NCCC(N1)N32','1'),
	(64507,6,0,'83-60-3','Consistent with Molecular Formula','C22H28N2O5',400.4736,'Reserpic acid\nReserpinolic acid\nYohimban-16-carboxylic acid, 18-hydroxy-11,17-dimethoxy-, (3.beta.,16.beta.,17.alpha.,18.beta.,20.alpha.)-\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 18.beta.-hydroxy-11,17.alpha.-dimethoxy-','E28B13B15A65C344-FICuS-01-4E','E28B13B15A65C344-FICTS-01-2D','A7818BBCB5B2D92D-uuuuu-01-34','InChI=1S/C22H28N2O5/c1-28-12-3-4-13-14-5-6-24-10-11-7-18(25)21(29-2)19(22(26)27)15(11)9-17(24)20(14)23-16(13)8-12/h3-4,8,11,15,17-19,21,23,25H,5-7,9-10H2,1-2H3,(H,26,27)/t11-,15+,17-,18-,19+,21+/m1/s1','InChIKey=JVHNBFFHWQQPLL-WOXROFTLSA-N','COc1ccc2c3c([nH]c2c1)C1CC2C(CC(O)C(OC)C2C(=O)O)CN1CC3','1'),
	(64508,6,0,'2901-66-8','Consistent with Molecular Formula','C23H30N2O5',414.5004,'Methyl reserpate\nMethyl reserpinolate\nReserpic acid, methyl ester\nYohimban-16-carboxylic acid, 18-hydroxy-11,17-dimethoxy-, methyl ester, (3.beta.,16.beta.,17.alpha.,18.beta.,20.alpha.)-\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 18.beta.-hydroxy-11,17.alpha.-dimethoxy-, methyl ester','51F4553AB38165AA-FICuS-01-50','51F4553AB38165AA-FICTS-01-2F','51F4553AB38165AA-uuuuu-01-FF','InChI=1S/C23H30N2O5/c1-28-13-4-5-14-15-6-7-25-11-12-8-19(26)22(29-2)20(23(27)30-3)16(12)10-18(25)21(15)24-17(14)9-13/h4-5,9,12,16,18-20,22,24,26H,6-8,10-11H2,1-3H3','InChIKey=MDJQWFFIUHUJSB-UHFFFAOYSA-N','COC(=O)C1C2CC3c4[nH]c5cc(OC)ccc5c4CCN3CC2CC(O)C1OC','1'),
	(64509,0,0,NULL,'Consistent with Molecular Formula','C21H43ClN2',359.0371,NULL,'33B03FB97AEB2EDC-FICuS-01-90','33B03FB97AEB2EDC-FICTS-01-6F','334C985C4566F792-uuuuu-01-F9','InChI=1S/C21H42N2.ClH/c1-22(2)16-9-17-23(18-14-20-10-5-3-6-11-20)19-15-21-12-7-4-8-13-21;/h20-21H,3-19H2,1-2H3;1H','InChIKey=NWHHZAVZYCWFPY-UHFFFAOYSA-N','CN(C)CCCN(CCC1CCCCC1)CCC1CCCCC1.Cl',NULL),
	(64510,0,0,'4113-97-7','Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'9D54AC62076F4371-FICuS-01-4B','9D54AC62076F4371-FICTS-01-2A','9D54AC62076F4371-uuuuu-01-FA','InChI=1S/C6H6N2O4/c9-4-1-2-8(3-5(10)11)6(12)7-4/h1-2H,3H2,(H,10,11)(H,7,9,12)','InChIKey=ZFNQFXDDQAEAFI-UHFFFAOYSA-N','O=C(O)Cn1ccc(=O)[nH]c1=O',NULL),
	(64511,0,0,'727-75-3','Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'22A23C3F628D4630-FICuS-01-3E','5F9EC9A76B0889B8-FICTS-01-5E','22A23C3F628D4630-uuuuu-01-ED','InChI=1S/C13H12N4O/c14-8-4-7-10-11(9-5-2-1-3-6-9)16-13(15)17-12(10)18/h1-3,5-6H,4,7H2,(H3,15,16,17,18)','InChIKey=BDTOHTMFXGHXJT-UHFFFAOYSA-N','N#CCCc1c(-c2ccccc2)[nH]c(N)nc1=O',NULL),
	(64512,0,0,'789-43-5','Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'E27BB213BC56B329-FICuS-01-5F','27F884BC4AAC02E5-FICTS-01-53','E27BB213BC56B329-uuuuu-01-0E','InChI=1S/C13H13N3O3/c14-13-15-11(8-4-2-1-3-5-8)9(12(19)16-13)6-7-10(17)18/h1-5H,6-7H2,(H,17,18)(H3,14,15,16,19)','InChIKey=OIKQNLDEDGIOLX-UHFFFAOYSA-N','Nc1nc(=O)c(CCC(=O)O)c(-c2ccccc2)[nH]1',NULL),
	(64513,0,0,'94252-66-1','Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'501C8B850B2F821A-FICuS-01-4D','F211C1993E2589CE-FICTS-01-3E','501C8B850B2F821A-uuuuu-01-FC','InChI=1S/C15H15N3O3/c1-10(20)16-15-17-13(11-6-3-2-4-7-11)12(8-5-9-19)14(21)18-15/h2-4,6-7,9H,5,8H2,1H3,(H2,16,17,18,20,21)','InChIKey=OQSRBNXMHYJUIO-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCC=O)c(-c2ccccc2)[nH]1',NULL),
	(64514,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O2S',255.294,NULL,'FE64F82292283668-FICuS-01-4A','3886939C9BAD94BE-FICTS-01-5B','FE64F82292283668-uuuuu-01-F9','InChI=1S/C9H13N5O2S/c1-13-6-5(7(15)14(2)9(13)16)11-8(12-6)17-4-3-10/h3-4,10H2,1-2H3,(H,11,12)','InChIKey=XBFSTJJDOAZOLJ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCCN)nc2n(C)c1=O',NULL),
	(64515,1,0,NULL,'Consistent with Molecular Formula','C11H16N4O2S',268.333,NULL,'EFA46E1235781EF0-FICuS-01-68','1C59AC80EFCDF5A8-FICTS-01-7A','EFA46E1235781EF0-uuuuu-01-17','InChI=1S/C11H16N4O2S/c1-5-6(2)18-10-12-7-8(13-10)14(3)11(17)15(4)9(7)16/h6H,5H2,1-4H3,(H,12,13)','InChIKey=DRPOFVMMLUKYEO-UHFFFAOYSA-N','CCC(C)Sc1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(64516,0,0,NULL,'Consistent with Molecular Formula','C14H21N5O2S',323.4122,NULL,'F6D8810458724690-FICuS-01-35','572BF299FFCB44E9-FICTS-01-67','F6D8810458724690-uuuuu-01-E4','InChI=1S/C14H21N5O2S/c1-17-11-10(12(20)18(2)14(17)21)15-13(16-11)22-9-8-19-6-4-3-5-7-19/h3-9H2,1-2H3,(H,15,16)','InChIKey=REORJIMKUYPZKO-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCCN3CCCCC3)nc2n(C)c1=O',NULL),
	(64517,0,0,'74039-73-9','Consistent with Molecular Formula','C13H20N4O2S',296.3866,'S-[(3,3-Dimethylbutyl)thio]theophylline\nTheophylline, S-[(3,3-dimethylbutyl)thio]-\nWLN: T56 BM DN FNVNVJ CS2X1&1&1 F1 H1\n1H-Purine-2,6-dione, 8-[(3,3-dimethylbutyl)thio]-3,7-dihydro-1,3-dimethyl-','849863C69A840812-FICuS-01-37','09A376B19616666C-FICTS-01-1E','849863C69A840812-uuuuu-01-E6','InChI=1S/C13H20N4O2S/c1-13(2,3)6-7-20-11-14-8-9(15-11)16(4)12(19)17(5)10(8)18/h6-7H2,1-5H3,(H,14,15)','InChIKey=OQFWJOAZXUKWJO-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCCC(C)(C)C)nc2n(C)c1=O',NULL),
	(64518,0,0,NULL,'Consistent with Molecular Formula','C13H19N5O3S',325.3848,NULL,'5633935E39331A4A-FICuS-01-37','5633935E39331A4A-FICTS-01-16','5633935E39331A4A-uuuuu-01-E6','InChI=1S/C13H19N5O3S/c1-16-10-9(11(19)17(2)13(16)20)14-12(15-10)22-8-5-18-3-6-21-7-4-18/h3-8H2,1-2H3,(H,14,15)','InChIKey=ZLIJABXMFRYUIA-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCCN3CCOCC3)nc2n(C)c1=O',NULL),
	(64519,1,0,NULL,'Consistent with Molecular Formula','C12H18N4O2S',282.3598,NULL,'D225EED39C626741-FICuS-01-5B','4CFEFD9BB33B9E0B-FICTS-01-87','D225EED39C626741-uuuuu-01-0A','InChI=1S/C12H18N4O2S/c1-5-6-7(2)19-11-13-8-9(14-11)15(3)12(18)16(4)10(8)17/h7H,5-6H2,1-4H3,(H,13,14)','InChIKey=HULKTMDUCKTCNR-UHFFFAOYSA-N','CCCC(C)Sc1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(64520,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O2S',296.3866,NULL,'91E6210DD69F2176-FICuS-01-4C','45F1EAECF0B1AE6F-FICTS-01-7F','91E6210DD69F2176-uuuuu-01-FB','InChI=1S/C13H20N4O2S/c1-5-8(6-2)7-20-12-14-9-10(15-12)16(3)13(19)17(4)11(9)18/h8H,5-7H2,1-4H3,(H,14,15)','InChIKey=VCFMUPBZIXHSJC-UHFFFAOYSA-N','CCC(CC)CSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(64521,1,0,NULL,'Consistent with Molecular Formula','C15H24N4O2S',324.4402,NULL,'8BE1E35009A9412F-FICuS-01-54','8BE1E35009A9412F-FICTS-01-33','8BE1E35009A9412F-uuuuu-01-03','InChI=1S/C15H24N4O2S/c1-5-6-7-8-9-10(2)22-14-16-11-12(17-14)18(3)15(21)19(4)13(11)20/h10H,5-9H2,1-4H3,(H,16,17)','InChIKey=OZPGKHSGCUSSLS-UHFFFAOYSA-N','CCCCCCC(C)Sc1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(64522,0,0,NULL,'Consistent with Molecular Formula','C16H26N4O2S',338.467,NULL,'ADD00F370030342C-FICuS-01-3F','22DCBDE5BE8D8E4A-FICTS-01-86','ADD00F370030342C-uuuuu-01-EE','InChI=1S/C16H26N4O2S/c1-4-5-6-7-8-9-10-11-23-15-17-12-13(18-15)19(2)16(22)20(3)14(12)21/h4-11H2,1-3H3,(H,17,18)','InChIKey=CFLXSWUASTWWNY-UHFFFAOYSA-N','CCCCCCCCCSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(64523,0,0,'25837-29-0','Consistent with Molecular Formula','C17H28N4O2S',352.4938,'8-(Decylthio)theophylline\nWLN: T56 BM DN FNVNVJ CS10 F1 H1\nTheophylline, 8-(decylthio)-','E17F399BDDDE4385-FICuS-01-86','E17F399BDDDE4385-FICTS-01-65','E17F399BDDDE4385-uuuuu-01-35','InChI=1S/C17H28N4O2S/c1-4-5-6-7-8-9-10-11-12-24-16-18-13-14(19-16)20(2)17(23)21(3)15(13)22/h4-12H2,1-3H3,(H,18,19)','InChIKey=GYGNUNLWTDHSHZ-UHFFFAOYSA-N','CCCCCCCCCCSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(64524,0,0,NULL,'Consistent with Molecular Formula','C18H30N4O2S',366.5206,NULL,'D0DDF88E230EE3D5-FICuS-01-89','D0DDF88E230EE3D5-FICTS-01-68','D0DDF88E230EE3D5-uuuuu-01-38','InChI=1S/C18H30N4O2S/c1-4-5-6-7-8-9-10-11-12-13-25-17-19-14-15(20-17)21(2)18(24)22(3)16(14)23/h4-13H2,1-3H3,(H,19,20)','InChIKey=LAEXGVDSYPTHNT-UHFFFAOYSA-N','CCCCCCCCCCCSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(64525,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O2S',296.3866,NULL,'F0C7CC9942082FAE-FICuS-01-7B','F0C7CC9942082FAE-FICTS-01-5A','F0C7CC9942082FAE-uuuuu-01-2A','InChI=1S/C13H20N4O2S/c1-5-6-7-8-20-12-14-10-9(15(12)2)11(18)17(4)13(19)16(10)3/h5-8H2,1-4H3','InChIKey=YBABVJLTZXASQI-UHFFFAOYSA-N','CCCCCSc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(64526,0,0,NULL,'Consistent with Molecular Formula','C14H22N4O2S',310.4134,NULL,'C4603E3ECFAB2FE0-FICuS-01-8D','C4603E3ECFAB2FE0-FICTS-01-6C','C4603E3ECFAB2FE0-uuuuu-01-3C','InChI=1S/C14H22N4O2S/c1-5-6-7-8-9-21-13-15-11-10(16(13)2)12(19)18(4)14(20)17(11)3/h5-9H2,1-4H3','InChIKey=OQNGKYGRZLRTPP-UHFFFAOYSA-N','CCCCCCSc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(64527,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O2S',324.4402,NULL,'5F8B28F09DBDF3D5-FICuS-01-91','5F8B28F09DBDF3D5-FICTS-01-70','5F8B28F09DBDF3D5-uuuuu-01-40','InChI=1S/C15H24N4O2S/c1-5-6-7-8-9-10-22-14-16-12-11(17(14)2)13(20)19(4)15(21)18(12)3/h5-10H2,1-4H3','InChIKey=IOUPUUCUWVXPNT-UHFFFAOYSA-N','CCCCCCCSc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(64528,0,0,NULL,'Consistent with Molecular Formula','C16H26N4O2S',338.467,NULL,'7D0AA68B9AD20523-FICuS-01-5E','7D0AA68B9AD20523-FICTS-01-3D','7D0AA68B9AD20523-uuuuu-01-0D','InChI=1S/C16H26N4O2S/c1-5-6-7-8-9-10-11-23-15-17-13-12(18(15)2)14(21)20(4)16(22)19(13)3/h5-11H2,1-4H3','InChIKey=JGRQOZBOSKJTIK-UHFFFAOYSA-N','CCCCCCCCSc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(64529,0,0,NULL,'Consistent with Molecular Formula','C20H34N4O2S',394.5742,NULL,'80953E9630C61F24-FICuS-01-3D','80953E9630C61F24-FICTS-01-1C','80953E9630C61F24-uuuuu-01-EC','InChI=1S/C20H34N4O2S/c1-5-6-7-8-9-10-11-12-13-14-15-27-19-21-17-16(22(19)2)18(25)24(4)20(26)23(17)3/h5-15H2,1-4H3','InChIKey=SGOFVCVIUKPWTA-UHFFFAOYSA-N','CCCCCCCCCCCCSc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(64530,0,0,'73747-35-0','Consistent with Molecular Formula','C13H20N4O2S',296.3866,'8-(Isopentylthio)caffeine\nCaffeine, 8-(isopentylthio)-\nWLN: T56 BN DN FNVNVJ B1 CS2Y1&1 F1 H1\n1H-Purine-2,6-dione, 3,7-dihydro-1,3,7-trimethyl-8-[(3-methylbutyl)thio]-','5B274ABFDB51DA03-FICuS-01-78','5B274ABFDB51DA03-FICTS-01-57','5B274ABFDB51DA03-uuuuu-01-27','InChI=1S/C13H20N4O2S/c1-8(2)6-7-20-12-14-10-9(15(12)3)11(18)17(5)13(19)16(10)4/h8H,6-7H2,1-5H3','InChIKey=MGAOAMZOLCYPSY-UHFFFAOYSA-N','CC(C)CCSc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(64531,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O2S',344.4306,NULL,'EC977FF30DECF5C2-FICuS-01-A1','EC977FF30DECF5C2-FICTS-01-80','EC977FF30DECF5C2-uuuuu-01-50','InChI=1S/C17H20N4O2S/c1-19-13-14(20(2)17(23)21(3)15(13)22)18-16(19)24-11-7-10-12-8-5-4-6-9-12/h4-6,8-9H,7,10-11H2,1-3H3','InChIKey=AYQZKQHEXAMKFR-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(SCCCc3ccccc3)n2C)n(C)c1=O',NULL),
	(64532,0,0,'73747-38-3','Consistent with Molecular Formula','C17H28N4O2S',352.4938,'8-(Nonylthio)caffeine\nCaffeine, 8-(nonylthio)-\nWLN: T56 BN DN FNVNVJ B1 CS9 F1 H1\n1H-Purine-2,6-dione, 3,7-dihydro-1,3,7-trimethyl-8-(nonylthio)-','F28D20B2DB93AFAC-FICuS-01-8E','F28D20B2DB93AFAC-FICTS-01-6D','F28D20B2DB93AFAC-uuuuu-01-3D','InChI=1S/C17H28N4O2S/c1-5-6-7-8-9-10-11-12-24-16-18-14-13(19(16)2)15(22)21(4)17(23)20(14)3/h5-12H2,1-4H3','InChIKey=SXZNHFFRABVGJZ-UHFFFAOYSA-N','CCCCCCCCCSc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(64533,0,0,'25837-26-7','Consistent with Molecular Formula','C18H30N4O2S',366.5206,'8-(Decylthio)caffeine\nWLN: T56 BN DN FNVNVJ B1 CS10 F1 H1\nCaffeine, 8-(decylthio)-','161F438DF12CE3C9-FICuS-01-68','161F438DF12CE3C9-FICTS-01-47','161F438DF12CE3C9-uuuuu-01-17','InChI=1S/C18H30N4O2S/c1-5-6-7-8-9-10-11-12-13-25-17-19-15-14(20(17)2)16(23)22(4)18(24)21(15)3/h5-13H2,1-4H3','InChIKey=BVEBFAGNKHKOOC-UHFFFAOYSA-N','CCCCCCCCCCSc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(64534,0,0,NULL,'Consistent with Molecular Formula','C19H32N4O2S',380.5474,NULL,'D9BF56F83DA8F6AF-FICuS-01-A8','D9BF56F83DA8F6AF-FICTS-01-87','D9BF56F83DA8F6AF-uuuuu-01-57','InChI=1S/C19H32N4O2S/c1-5-6-7-8-9-10-11-12-13-14-26-18-20-16-15(21(18)2)17(24)23(4)19(25)22(16)3/h5-14H2,1-4H3','InChIKey=KAJPWORRQUVSKR-UHFFFAOYSA-N','CCCCCCCCCCCSc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(64535,0,0,'74039-58-0','Consistent with Molecular Formula','C10H14N4O2S',254.3062,'8-(Propylthio)theobromine\nTheobromine, 8-(propylthio)-\nWLN: T56 BN DN FNVMVJ B1 CS3 F1\n1H-Purine-2,6-dione, 3,7-dihydro-3,7-dimethyl-8-(propylthio)-','0B88B41B356A2994-FICuS-01-49','0B88B41B356A2994-FICTS-01-28','0B88B41B356A2994-uuuuu-01-F8','InChI=1S/C10H14N4O2S/c1-4-5-17-10-11-7-6(13(10)2)8(15)12-9(16)14(7)3/h4-5H2,1-3H3,(H,12,15,16)','InChIKey=OWVDTHIYHTUYFI-UHFFFAOYSA-N','CCCSc1nc2c(c(=O)[nH]c(=O)n2C)n1C',NULL),
	(64536,0,0,'74039-56-8','Consistent with Molecular Formula','C11H16N4O2S',268.333,'8-(Butylthio)theobromine\nTheobromine, 8-(butylthio)-\nWLN: T56 BN DN FNVMVJ B1 CS4 F1\n1H-Purine-2,6-dione, 8-(butylthio)-3,7-dihydro-3,7-dimethyl-','6BA7674FAD6A5661-FICuS-01-6C','6BA7674FAD6A5661-FICTS-01-4B','6BA7674FAD6A5661-uuuuu-01-1B','InChI=1S/C11H16N4O2S/c1-4-5-6-18-11-12-8-7(14(11)2)9(16)13-10(17)15(8)3/h4-6H2,1-3H3,(H,13,16,17)','InChIKey=BBNSRDNKKYPSNA-UHFFFAOYSA-N','CCCCSc1nc2c(c(=O)[nH]c(=O)n2C)n1C',NULL),
	(64537,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O2S',303.338,NULL,'0B8CE0CB250D8AA4-FICuS-01-77','0B8CE0CB250D8AA4-FICTS-01-56','0B8CE0CB250D8AA4-uuuuu-01-26','InChI=1S/C13H13N5O2S/c1-17-9-10(18(2)12(20)16-11(9)19)15-13(17)21-7-8-5-3-4-6-14-8/h3-6H,7H2,1-2H3,(H,16,19,20)','InChIKey=XWHMVHVPQOZYTB-UHFFFAOYSA-N','Cn1c(SCc2ccccn2)nc2c1c(=O)[nH]c(=O)n2C',NULL),
	(64538,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2S',282.3598,NULL,'48EE1516CDD835C0-FICuS-01-68','48EE1516CDD835C0-FICTS-01-47','48EE1516CDD835C0-uuuuu-01-17','InChI=1S/C12H18N4O2S/c1-4-5-6-7-19-12-13-9-8(15(12)2)10(17)14-11(18)16(9)3/h4-7H2,1-3H3,(H,14,17,18)','InChIKey=NFLJSIWSVPZDNP-UHFFFAOYSA-N','CCCCCSc1nc2c(c(=O)[nH]c(=O)n2C)n1C',NULL),
	(64539,0,0,'6703-92-0','Consistent with Molecular Formula','C7H8N4O2S',212.2258,NULL,'F52D9D319EF0B975-FICuS-01-74','B040F6AB301CC793-FICTS-01-38','F52D9D319EF0B975-uuuuu-01-23','InChI=1S/C7H8N4O2S/c1-10-3-4(8-7(10)14)11(2)6(13)9-5(3)12/h1-2H3,(H,8,14)(H,9,12,13)','InChIKey=JWEXWGAGIUCEOB-UHFFFAOYSA-N','Cn1c(=O)[nH]c(=O)c2c1[nH]c(=S)n2C',NULL),
	(64540,0,0,'40959-23-7','Consistent with Molecular Formula','C8H10N4O2S',226.2526,NULL,'3BF57ADE55D2EEC0-FICuS-01-95','3BF57ADE55D2EEC0-FICTS-01-74','3BF57ADE55D2EEC0-uuuuu-01-44','InChI=1S/C8H10N4O2S/c1-11-4-5(9-8(11)15-3)12(2)7(14)10-6(4)13/h1-3H3,(H,10,13,14)','InChIKey=PMWPLYPRAQKOAU-UHFFFAOYSA-N','CSc1nc2c(c(=O)[nH]c(=O)n2C)n1C',NULL),
	(64541,0,0,NULL,'Consistent with Molecular Formula','C14H22N4O2S',310.4134,NULL,'C61EB1197E8FD226-FICuS-01-6B','C61EB1197E8FD226-FICTS-01-4A','C61EB1197E8FD226-uuuuu-01-1A','InChI=1S/C14H22N4O2S/c1-4-5-6-7-8-9-21-14-15-11-10(17(14)2)12(19)16-13(20)18(11)3/h4-9H2,1-3H3,(H,16,19,20)','InChIKey=NRVYDCPZQSYWDX-UHFFFAOYSA-N','CCCCCCCSc1nc2c(c(=O)[nH]c(=O)n2C)n1C',NULL),
	(64542,0,0,'74039-57-9','Consistent with Molecular Formula','C15H24N4O2S',324.4402,'8-(Octylthio)theobromine\nTheobromine, 8-(octylthio)-\nWLN: T56 BN DN FNVMVJ B1 CS8 F1\n1H-Purine-2,6-dione, 3,7-dihydro-3,7-dimethyl-8-(octylthio)-','BCA9CFEF1957C5FC-FICuS-01-B1','BCA9CFEF1957C5FC-FICTS-01-90','BCA9CFEF1957C5FC-uuuuu-01-60','InChI=1S/C15H24N4O2S/c1-4-5-6-7-8-9-10-22-15-16-12-11(18(15)2)13(20)17-14(21)19(12)3/h4-10H2,1-3H3,(H,17,20,21)','InChIKey=SAPOKSCJFHTFLH-UHFFFAOYSA-N','CCCCCCCCSc1nc2c(c(=O)[nH]c(=O)n2C)n1C',NULL),
	(64543,0,0,'73840-29-6','Consistent with Molecular Formula','C7H8N4O2S',212.2258,'8-(Ethylthio)xanthine\nXanthine, 8-(ethylthio)-\nWLN: T56 BM DN FMVMVJ CS2\n1H-Purine-2,6-dione, 8-(ethylthio)-3,7-dihydro-','38F69977B0033B4B-FICuS-01-4E','E693DFCC841753C0-FICTS-01-4C','38F69977B0033B4B-uuuuu-01-FD','InChI=1S/C7H8N4O2S/c1-2-14-7-8-3-4(10-7)9-6(13)11-5(3)12/h2H2,1H3,(H3,8,9,10,11,12,13)','InChIKey=SYTLDXNPGBQYRC-UHFFFAOYSA-N','CCSc1nc2[nH]c(=O)[nH]c(=O)c2[nH]1',NULL),
	(64544,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O2S',226.2526,NULL,'5319CBBF20A97A2F-FICuS-01-72','FF88602644BD80A6-FICTS-01-3D','5319CBBF20A97A2F-uuuuu-01-21','InChI=1S/C8H10N4O2S/c1-2-3-15-8-9-4-5(11-8)10-7(14)12-6(4)13/h2-3H2,1H3,(H3,9,10,11,12,13,14)','InChIKey=WZRPHRQWVXBLPD-UHFFFAOYSA-N','CCCSc1nc2[nH]c(=O)[nH]c(=O)c2[nH]1',NULL),
	(64545,0,0,'73840-28-5','Consistent with Molecular Formula','C9H12N4O2S',240.2794,'8-(Butylthio)xanthine\nXanthine, 8-(butylthio)-\nWLN: T56 BM DN FMVMVJ CS4\n1H-Purine-2,6-dione, 8-(butylthio)-3,7-dihydro-','F20FC19D08D58790-FICuS-01-5F','29AD502EF35A6CA1-FICTS-01-4C','F20FC19D08D58790-uuuuu-01-0E','InChI=1S/C9H12N4O2S/c1-2-3-4-16-9-10-5-6(12-9)11-8(15)13-7(5)14/h2-4H2,1H3,(H3,10,11,12,13,14,15)','InChIKey=FHSDDYQZPCCDJS-UHFFFAOYSA-N','CCCCSc1nc2[nH]c(=O)[nH]c(=O)c2[nH]1',NULL),
	(64546,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O2S',254.3062,NULL,'E01AA2E185FF9A74-FICuS-01-75','24F7FB491EE43F23-FICTS-01-4B','E01AA2E185FF9A74-uuuuu-01-24','InChI=1S/C10H14N4O2S/c1-2-3-4-5-17-10-11-6-7(13-10)12-9(16)14-8(6)15/h2-5H2,1H3,(H3,11,12,13,14,15,16)','InChIKey=LYUKGMFANYEFDW-UHFFFAOYSA-N','CCCCCSc1nc2[nH]c(=O)[nH]c(=O)c2[nH]1',NULL),
	(64547,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O2S',268.333,NULL,'5B9F61A8EE54D54F-FICuS-01-83','427EE4511F2ED1D6-FICTS-01-44','5B9F61A8EE54D54F-uuuuu-01-32','InChI=1S/C11H16N4O2S/c1-2-3-4-5-6-18-11-12-7-8(14-11)13-10(17)15-9(7)16/h2-6H2,1H3,(H3,12,13,14,15,16,17)','InChIKey=WIMURTTXCPGEQT-UHFFFAOYSA-N','CCCCCCSc1nc2[nH]c(=O)[nH]c(=O)c2[nH]1',NULL),
	(64548,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2S',282.3598,NULL,'EA53C83BC7C09AB5-FICuS-01-83','F390B802CF4F9658-FICTS-01-43','EA53C83BC7C09AB5-uuuuu-01-32','InChI=1S/C12H18N4O2S/c1-2-3-4-5-6-7-19-12-13-8-9(15-12)14-11(18)16-10(8)17/h2-7H2,1H3,(H3,13,14,15,16,17,18)','InChIKey=JTVLGYIEMWWNRW-UHFFFAOYSA-N','CCCCCCCSc1nc2[nH]c(=O)[nH]c(=O)c2[nH]1',NULL),
	(64549,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O2S',296.3866,NULL,'8692ED6A1FBE4B95-FICuS-01-82','82C53E33A6252EAC-FICTS-01-3F','8692ED6A1FBE4B95-uuuuu-01-31','InChI=1S/C13H20N4O2S/c1-2-3-4-5-6-7-8-20-13-14-9-10(16-13)15-12(19)17-11(9)18/h2-8H2,1H3,(H3,14,15,16,17,18,19)','InChIKey=OVOOHOJAECZPTF-UHFFFAOYSA-N','CCCCCCCCSc1nc2[nH]c(=O)[nH]c(=O)c2[nH]1',NULL),
	(64550,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O2S',324.4402,NULL,'C95473FC84769C27-FICuS-01-5D','35E5451771F03962-FICTS-01-0B','C95473FC84769C27-uuuuu-01-0C','InChI=1S/C15H24N4O2S/c1-2-3-4-5-6-7-8-9-10-22-15-16-11-12(18-15)17-14(21)19-13(11)20/h2-10H2,1H3,(H3,16,17,18,19,20,21)','InChIKey=BATGFYRRVUTLOQ-UHFFFAOYSA-N','CCCCCCCCCCSc1nc2[nH]c(=O)[nH]c(=O)c2[nH]1',NULL),
	(64551,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O2',324.3414,NULL,'6DA1F24BD5C7A5BC-FICuS-01-8F','525DA365FFACFE9C-FICTS-01-7C','6DA1F24BD5C7A5BC-uuuuu-01-3E','InChI=1S/C16H16N6O2/c1-21-14-13(15(23)22(2)16(21)24)19-12(20-14)8-7-11-17-9-5-3-4-6-10(9)18-11/h3-6H,7-8H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=KHMHQPYYEBQHRL-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCc3nc4ccccc4[nH]3)nc2n(C)c1=O',NULL),
	(64552,0,0,NULL,'Consistent with Molecular Formula','C17H18N6O2',338.3682,NULL,'69CBACA33B14C96D-FICuS-01-83','548C977E4D0FC477-FICTS-01-49','69CBACA33B14C96D-uuuuu-01-32','InChI=1S/C17H18N6O2/c1-22-15-14(16(24)23(2)17(22)25)20-13(21-15)9-5-8-12-18-10-6-3-4-7-11(10)19-12/h3-4,6-7H,5,8-9H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=FDLAPWGRNFMXPE-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCc3nc4ccccc4[nH]3)nc2n(C)c1=O',NULL),
	(64553,0,0,'74039-64-8','Consistent with Molecular Formula','C18H20N6O2',352.395,'8-[4-(2-Benzimidazolyl)butyl]theophylline\nTheophylline, 8-[4-(2-benzimidazolyl)butyl]-\nBenzimidazole, [2-(4-theophyllin-8-yl)butyl]-\nWLN: T56 BM DN FNVNVJ F1 H1 C4- CT56 BM DNJ\n1H-Purine-2,6-dione, 8-[4-(1H-benzimidazol-2-yl)butyl]-3,7-dihydro-1,3-dimethyl-','C3328DA0BDA6E5F6-FICuS-01-82','9FA3831242F63071-FICTS-01-14','C3328DA0BDA6E5F6-uuuuu-01-31','InChI=1S/C18H20N6O2/c1-23-16-15(17(25)24(2)18(23)26)21-14(22-16)10-6-5-9-13-19-11-7-3-4-8-12(11)20-13/h3-4,7-8H,5-6,9-10H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=VEFLECDGOCHYBW-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCCc3nc4ccccc4[nH]3)nc2n(C)c1=O',NULL),
	(64554,0,0,NULL,'Consistent with Molecular Formula','C19H22N6O2',366.4218,NULL,'6FEF06CA1F2D701D-FICuS-01-81','6FEF06CA1F2D701D-FICTS-01-60','6FEF06CA1F2D701D-uuuuu-01-30','InChI=1S/C19H22N6O2/c1-24-17-16(18(26)25(2)19(24)27)22-15(23-17)11-5-3-4-10-14-20-12-8-6-7-9-13(12)21-14/h6-9H,3-5,10-11H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=MXVCQGMEKNUZSR-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCCCc3nc4ccccc4[nH]3)nc2n(C)c1=O',NULL),
	(64555,0,0,NULL,'Consistent with Molecular Formula','C21H26N6O2',394.4754,NULL,'24C08358AFFCA81B-FICuS-01-74','24C08358AFFCA81B-FICTS-01-53','24C08358AFFCA81B-uuuuu-01-23','InChI=1S/C21H26N6O2/c1-26-19-18(20(28)27(2)21(26)29)24-17(25-19)13-7-5-3-4-6-12-16-22-14-10-8-9-11-15(14)23-16/h8-11H,3-7,12-13H2,1-2H3,(H,22,23)(H,24,25)','InChIKey=QXYKNXBGKOCMHF-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCCCCCc3nc4ccccc4[nH]3)nc2n(C)c1=O',NULL),
	(64556,0,0,NULL,'Consistent with Molecular Formula','C22H28N6O2',408.5022,NULL,'963117BB64AF9F99-FICuS-01-68','963117BB64AF9F99-FICTS-01-47','963117BB64AF9F99-uuuuu-01-17','InChI=1S/C22H28N6O2/c1-27-20-19(21(29)28(2)22(27)30)25-18(26-20)14-8-6-4-3-5-7-13-17-23-15-11-9-10-12-16(15)24-17/h9-12H,3-8,13-14H2,1-2H3,(H,23,24)(H,25,26)','InChIKey=YROFFLLIXZJIPV-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCCCCCCc3nc4ccccc4[nH]3)nc2n(C)c1=O',NULL),
	(64557,2,0,NULL,'Consistent with Molecular Formula','C16H18N8O6',418.3682,NULL,'D5576F038C8DE5ED-FICuS-01-85','021FDAEAEB59AB3D-FICTS-01-79','D5576F038C8DE5ED-uuuuu-01-34','InChI=1S/C16H18N8O6/c1-21-11-5(13(27)23(3)15(21)29)17-9(19-11)7(25)8(26)10-18-6-12(20-10)22(2)16(30)24(4)14(6)28/h7-8,25-26H,1-4H3,(H,17,19)(H,18,20)','InChIKey=FQFCEWVAWQSTJJ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C(O)C(O)c3nc4c([nH]3)c(=O)n(C)c(=O)n4C)nc2n(C)c1=O','1'),
	(64558,0,2,NULL,'Consistent with Molecular Formula','C16H16N10O4',412.367,NULL,'DC3DCF43951E810D-FICuS-01-76','2A9DEA2C08EB9713-FICTS-01-54','DC3DCF43951E810D-uuuuu-01-25','InChI=1S/C16H16N10O4/c1-23-11-9(13(27)25(3)15(23)29)19-7(21-11)5-17-18-6-8-20-10-12(22-8)24(2)16(30)26(4)14(10)28/h5-6H,1-4H3,(H,19,21)(H,20,22)/b17-5+,18-6?','InChIKey=XZODQZHAZYFCBQ-XWMROWTJSA-N','Cn1c(=O)c2[nH]c(/C=N/N=C/c3nc4c([nH]3)c(=O)n(C)c(=O)n4C)nc2n(C)c1=O','1'),
	(64559,3,0,NULL,'Consistent with Molecular Formula','C17H26ClNO',295.8515,NULL,'8EE87B69A1C6B24A-FICuS-01-7D','8EE87B69A1C6B24A-FICTS-01-5C','8E14DC8C9E4B6B04-uuuuu-01-2A','InChI=1S/C17H25NO.ClH/c1-4-14-16-10-12-6-7-13(19)11-15(12)17(14,5-2)8-9-18(16)3;/h6-7,11,14,16,19H,4-5,8-10H2,1-3H3;1H','InChIKey=KEQDRAFKSMIUQS-UHFFFAOYSA-N','CCC1C2Cc3ccc(O)cc3C1(CC)CCN2C.Cl','1'),
	(64560,0,0,'56969-65-4','Consistent with Molecular Formula','C19H15NO',273.3336,NULL,'83B03C7D1A7A1074-FICuS-01-4B','83B03C7D1A7A1074-FICTS-01-2A','83B03C7D1A7A1074-uuuuu-01-FA','InChI=1S/C19H15NO/c1-19(2)15-9-5-4-8-13(15)17-14(18(19)21)11-12-7-3-6-10-16(12)20-17/h3-11H,1-2H3','InChIKey=QKMDFHQPAFYQRJ-UHFFFAOYSA-N','CC1(C)C(=O)c2cc3ccccc3nc2-c2ccccc21',NULL),
	(64561,2,0,NULL,'Consistent with Molecular Formula','C19H19NO',277.3652,'Benz[c]acridin-7(5H)-one, 6,6a,12,12a-tetrahydro-5,5-dimethyl-','CB03FC186C200440-FICuS-01-44','CB03FC186C200440-FICTS-01-23','CB03FC186C200440-uuuuu-01-F3','InChI=1S/C19H19NO/c1-19(2)11-14-17(12-7-3-5-9-15(12)19)20-16-10-6-4-8-13(16)18(14)21/h3-10,14,17,20H,11H2,1-2H3','InChIKey=YELPSWNUSCYROL-UHFFFAOYSA-N','CC1(C)CC2C(=O)c3ccccc3NC2c2ccccc21','1'),
	(64562,0,0,'22950-05-6','Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'68779B8D0E403274-FICuS-01-43','68779B8D0E403274-FICTS-01-22','68779B8D0E403274-uuuuu-01-F2','InChI=1S/C20H18N2O/c1-20(2)11-14-17(19(21)23)13-8-4-6-10-16(13)22-18(14)12-7-3-5-9-15(12)20/h3-10H,11H2,1-2H3,(H2,21,23)','InChIKey=DTWWNJZPAIKLKO-UHFFFAOYSA-N','CC1(C)Cc2c(nc3ccccc3c2C(N)=O)-c2ccccc21',NULL),
	(64563,0,0,'22776-60-9','Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'FFA7A2F166772DD7-FICuS-01-80','FFA7A2F166772DD7-FICTS-01-5F','FFA7A2F166772DD7-uuuuu-01-2F','InChI=1S/C21H20N2O2/c1-21(2)12-15-18(13-8-4-6-10-16(13)21)22-17-11-7-5-9-14(17)19(15)23-20(24)25-3/h4-11H,12H2,1-3H3,(H,22,23,24)','InChIKey=PUAOPRMWURPAIJ-UHFFFAOYSA-N','COC(=O)Nc1c2c(nc3ccccc13)-c1ccccc1C(C)(C)C2',NULL),
	(64564,1,0,'22776-66-5','Consistent with Molecular Formula','C20H15NO2',301.344,NULL,'46E7D9EC4415A59D-FICuS-01-73','46E7D9EC4415A59D-FICTS-01-52','46E7D9EC4415A59D-uuuuu-01-22','InChI=1S/C20H15NO2/c1-20(2)13-9-5-3-7-11(13)17-16-15(19(22)23-18(16)20)12-8-4-6-10-14(12)21-17/h3-10,18H,1-2H3','InChIKey=GUNPHVUQXWLBBL-UHFFFAOYSA-N','CC1(C)c2ccccc2-c2nc3ccccc3c3c2C1OC3=O','1'),
	(64565,0,0,'16568-27-7','Consistent with Molecular Formula','C19H15NO',273.3336,NULL,'6A9D47B54D79CD38-FICuS-01-77','2D6D92C90550CF94-FICTS-01-3D','6A9D47B54D79CD38-uuuuu-01-26','InChI=1S/C19H15NO/c1-11-12(2)17-18(14-8-4-3-7-13(11)14)20-16-10-6-5-9-15(16)19(17)21/h3-10H,1-2H3,(H,20,21)','InChIKey=NDLSEOAFTPUYRG-UHFFFAOYSA-N','Cc1c(C)c2c(=O)c3ccccc3[nH]c2c2ccccc12',NULL),
	(64566,0,1,NULL,'Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'B54D781D20EFF1D5-FICuS-01-77','5B150DE40E02761D-FICTS-01-29','B54D781D20EFF1D5-uuuuu-01-26','InChI=1S/C16H13NO/c17-15-8-4-2-6-12(15)10-13-9-11-5-1-3-7-14(11)16(13)18/h1-8,10H,9,17H2/b13-10+','InChIKey=VDYQCZPANJIJKH-JLHYYAGUSA-N','Nc1ccccc1/C=C1\\Cc2ccccc2C1=O','1'),
	(64567,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O',246.2678,NULL,'2802DD44AC1A202D-FICuS-01-51','2802DD44AC1A202D-FICTS-01-30','FCE294DB07C644E9-uuuuu-01-2F','InChI=1S/C16H10N2O/c19-18-16-12-7-3-2-6-11(12)15-13(16)9-10-5-1-4-8-14(10)17-15/h1-9,19H/b18-16-','InChIKey=MTBKBFSQULUVDL-VLGSPTGOSA-N','O/N=C1/c2ccccc2-c2nc3ccccc3cc21','1'),
	(64568,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'261729ED4C55E045-FICuS-01-4A','261729ED4C55E045-FICTS-01-29','261729ED4C55E045-uuuuu-01-F9','InChI=1S/C20H18N2O/c1-2-6-15-14(5-1)13-17-19(15)21-18-8-4-3-7-16(18)20(17)22-9-11-23-12-10-22/h1-8H,9-13H2','InChIKey=QUWSPHYPUUGZOZ-UHFFFAOYSA-N','c1ccc2c(c1)Cc1c-2nc2ccccc2c1N1CCOCC1',NULL),
	(64569,0,1,NULL,'Consistent with Molecular Formula','C23H14ClN',339.8233,NULL,'462FDF747F9DD955-FICuS-01-7F','462FDF747F9DD955-FICTS-01-5E','462FDF747F9DD955-uuuuu-01-2E','InChI=1S/C23H14ClN/c24-21-11-5-1-7-15(21)13-19-17-9-3-4-10-18(17)23-20(19)14-16-8-2-6-12-22(16)25-23/h1-14H','InChIKey=WZKSHRYBMWCOPV-UHFFFAOYSA-N','Clc1ccccc1/C=C1\\c2ccccc2-c2nc3ccccc3cc21','1'),
	(64570,0,0,'243-55-0','Consistent with Molecular Formula','C15H10N2',218.2574,NULL,'9B985E06A8FDB368-FICuS-01-79','9B985E06A8FDB368-FICTS-01-58','9B985E06A8FDB368-uuuuu-01-28','InChI=1S/C15H10N2/c1-2-6-11-10(5-1)9-14-15(11)17-13-8-4-3-7-12(13)16-14/h1-8H,9H2','InChIKey=ZPWNRRJVDHVOAF-UHFFFAOYSA-N','c1ccc2c(c1)Cc1nc3ccccc3nc1-2',NULL),
	(64571,0,1,NULL,'Consistent with Molecular Formula','C22H13ClN2',340.8111,NULL,'1B751D7FA5DA28D7-FICuS-01-78','1B751D7FA5DA28D7-FICTS-01-57','1B751D7FA5DA28D7-uuuuu-01-27','InChI=1S/C22H13ClN2/c23-18-10-4-1-7-14(18)13-17-15-8-2-3-9-16(15)21-22(17)25-20-12-6-5-11-19(20)24-21/h1-13H','InChIKey=XTAKIMMCGNQOJN-UHFFFAOYSA-N','Clc1ccccc1/C=C1/c2ccccc2-c2nc3ccccc3nc21','1'),
	(64572,0,1,'32849-82-4','Consistent with Molecular Formula','C22H13N3O2',351.3636,NULL,'B8096A89BF09FB42-FICuS-01-71','B8096A89BF09FB42-FICTS-01-50','B8096A89BF09FB42-uuuuu-01-20','InChI=1S/C22H13N3O2/c26-25(27)15-11-9-14(10-12-15)13-18-16-5-1-2-6-17(16)21-22(18)24-20-8-4-3-7-19(20)23-21/h1-13H','InChIKey=XGZYKGWTODTUFL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C2/c3ccccc3-c3nc4ccccc4nc32)cc1','1'),
	(64573,0,1,NULL,'Consistent with Molecular Formula','C23H16N2',320.3928,NULL,'3D5D161C2659283C-FICuS-01-48','3D5D161C2659283C-FICTS-01-27','3D5D161C2659283C-uuuuu-01-F7','InChI=1S/C23H16N2/c24-17-11-9-15(10-12-17)13-20-18-6-2-3-7-19(18)23-21(20)14-16-5-1-4-8-22(16)25-23/h1-14H,24H2','InChIKey=HXGWTRUDIKHZSZ-UHFFFAOYSA-N','Nc1ccc(/C=C2\\c3ccccc3-c3nc4ccccc4cc32)cc1','1'),
	(64574,2,0,NULL,'Consistent with Molecular Formula','C25H30ClN3O3',455.9833,NULL,'2A60343F37682245-FICuS-01-25','2A60343F37682245-FICTS-01-04','2A60343F37682245-uuuuu-01-D4','InChI=1S/C25H30ClN3O3/c26-20-13-11-19(12-14-20)25(30)24(28-17-7-2-8-18-28)23(27-15-5-1-6-16-27)21-9-3-4-10-22(21)29(31)32/h3-4,9-14,23-24H,1-2,5-8,15-18H2','InChIKey=ONCGYVZSXREYSS-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C(C(c1ccccc1[N+](=O)[O-])N1CCCCC1)N1CCCCC1','1'),
	(64575,0,0,'61329-35-9','Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'F3D67673EEBEC742-FICuS-01-82','F3D67673EEBEC742-FICTS-01-61','F3D67673EEBEC742-uuuuu-01-31','InChI=1S/C18H16N2/c1-18(2)11-16-17(12-7-3-4-8-13(12)18)20-15-10-6-5-9-14(15)19-16/h3-10H,11H2,1-2H3','InChIKey=QKPSDVRNXOGUFW-UHFFFAOYSA-N','CC1(C)Cc2nc3ccccc3nc2-c2ccccc21',NULL),
	(64576,0,1,NULL,'Consistent with Molecular Formula','C23H14ClN',339.8233,NULL,'DB395E970122A3C4-FICuS-01-53','DB395E970122A3C4-FICTS-01-32','DB395E970122A3C4-uuuuu-01-02','InChI=1S/C23H14ClN/c24-17-11-9-15(10-12-17)13-20-18-6-2-3-7-19(18)23-21(20)14-16-5-1-4-8-22(16)25-23/h1-14H','InChIKey=SEFWEPCFYADDCN-UHFFFAOYSA-N','Clc1ccc(/C=C2\\c3ccccc3-c3nc4ccccc4cc32)cc1','1'),
	(64577,0,1,'32849-80-2','Consistent with Molecular Formula','C22H13ClN2',340.8111,NULL,'6EB6312A30435B64-FICuS-01-3C','6EB6312A30435B64-FICTS-01-1B','6EB6312A30435B64-uuuuu-01-EB','InChI=1S/C22H13ClN2/c23-15-11-9-14(10-12-15)13-18-16-5-1-2-6-17(16)21-22(18)25-20-8-4-3-7-19(20)24-21/h1-13H','InChIKey=HAVYLNSMDRVBKD-UHFFFAOYSA-N','Clc1ccc(/C=C2/c3ccccc3-c3nc4ccccc4nc32)cc1','1'),
	(64578,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2',322.8365,NULL,'7A168F8217CEAD3F-FICuS-01-7C','7A168F8217CEAD3F-FICTS-01-5B','7A168F8217CEAD3F-uuuuu-01-2B','InChI=1S/C20H19ClN2/c21-17-10-8-15(9-11-17)20-19(23-12-4-1-5-13-23)14-16-6-2-3-7-18(16)22-20/h2-3,6-11,14H,1,4-5,12-13H2','InChIKey=VNIIZBWWVMUMIE-UHFFFAOYSA-N','Clc1ccc(-c2nc3ccccc3cc2N2CCCCC2)cc1',NULL),
	(64579,0,0,'61329-36-0','Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'105FC5996AC93260-FICuS-01-4B','105FC5996AC93260-FICTS-01-2A','105FC5996AC93260-uuuuu-01-FA','InChI=1S/C18H14N2O/c1-18(2)12-8-4-3-7-11(12)15-16(17(18)21)20-14-10-6-5-9-13(14)19-15/h3-10H,1-2H3','InChIKey=UWWTZZIWMRLDJC-UHFFFAOYSA-N','CC1(C)C(=O)c2nc3ccccc3nc2-c2ccccc21',NULL),
	(64580,0,0,'68388-03-4','Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'C9A06A109820F1D6-FICuS-01-50','C9A06A109820F1D6-FICTS-01-2F','C9A06A109820F1D6-uuuuu-01-FF','InChI=1S/C17H18N2O2/c20-16(14-8-3-1-4-9-14)18-12-7-13-19-17(21)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2,(H,18,20)(H,19,21)','InChIKey=MLGLVNOARCEYHW-UHFFFAOYSA-N','O=C(NCCCNC(=O)c1ccccc1)c1ccccc1',NULL),
	(64581,2,0,'2321-48-4','Consistent with Molecular Formula','C19H20N4',304.3938,NULL,'EB4FED7BC7E7F041-FICuS-01-9B','EB4FED7BC7E7F041-FICTS-01-7A','EB4FED7BC7E7F041-uuuuu-01-4A','InChI=1S/C19H20N4/c20-14-18(16-8-3-1-4-9-16)22-12-7-13-23-19(15-21)17-10-5-2-6-11-17/h1-6,8-11,18-19,22-23H,7,12-13H2','InChIKey=XAFKUFBCHDDUNT-UHFFFAOYSA-N','N#CC(NCCCNC(C#N)c1ccccc1)c1ccccc1','1'),
	(64582,3,0,'2164-68-3','Consistent with Molecular Formula','C26H24N4',392.5024,NULL,'4CB8B2A245A36A7C-FICuS-01-6D','4CB8B2A245A36A7C-FICTS-01-4C','4CB8B2A245A36A7C-uuuuu-01-1C','InChI=1S/C26H24N4/c27-19-24(21-11-4-1-5-12-21)29-17-10-18-30(26(29)23-15-8-3-9-16-23)25(20-28)22-13-6-2-7-14-22/h1-9,11-16,24-26H,10,17-18H2','InChIKey=BTRDHLJSHCSLHF-UHFFFAOYSA-N','N#CC(c1ccccc1)N1CCCN(C(C#N)c2ccccc2)C1c1ccccc1','1'),
	(64583,3,0,'2164-69-4','Consistent with Molecular Formula','C27H26N4O',422.5286,NULL,'EC863BF4016A8E41-FICuS-01-66','EC863BF4016A8E41-FICTS-01-45','EC863BF4016A8E41-uuuuu-01-15','InChI=1S/C27H26N4O/c1-32-26-16-9-8-15-23(26)27-30(24(19-28)21-11-4-2-5-12-21)17-10-18-31(27)25(20-29)22-13-6-3-7-14-22/h2-9,11-16,24-25,27H,10,17-18H2,1H3','InChIKey=BQOFUVSLYKFONO-UHFFFAOYSA-N','COc1ccccc1C1N(C(C#N)c2ccccc2)CCCN1C(C#N)c1ccccc1','1'),
	(64584,3,0,'2164-70-7','Consistent with Molecular Formula','C26H24N4O',408.5018,NULL,'AE4F2F84035B1DF5-FICuS-01-75','AE4F2F84035B1DF5-FICTS-01-54','AE4F2F84035B1DF5-uuuuu-01-24','InChI=1S/C26H24N4O/c27-18-23(20-10-3-1-4-11-20)29-16-9-17-30(24(19-28)21-12-5-2-6-13-21)26(29)22-14-7-8-15-25(22)31/h1-8,10-15,23-24,26,31H,9,16-17H2','InChIKey=URGZWCGWLFKZMA-UHFFFAOYSA-N','N#CC(c1ccccc1)N1CCCN(C(C#N)c2ccccc2)C1c1ccccc1O','1'),
	(64585,3,0,NULL,'Consistent with Molecular Formula','C34H38Cl4N6',672.5264,NULL,'08D9D105530A76AC-FICuS-01-50','08D9D105530A76AC-FICTS-01-2F','08D9D105530A76AC-uuuuu-01-FF','InChI=1S/C34H38Cl4N6/c35-15-21-41(22-16-36)30-11-7-27(8-12-30)32(25-39)43-19-4-20-44(34(43)29-5-2-1-3-6-29)33(26-40)28-9-13-31(14-10-28)42(23-17-37)24-18-38/h1-3,5-14,32-34H,4,15-24H2','InChIKey=YDSUXCDSPVFNIU-UHFFFAOYSA-N','N#CC(c1ccc(N(CCCl)CCCl)cc1)N1CCCN(C(C#N)c2ccc(N(CCCl)CCCl)cc2)C1c1ccccc1','1'),
	(64586,0,0,'16757-51-0','Consistent with Molecular Formula','C32H40Cl4N4O',638.5062,'Phenol, o-[1,3-bis[p-[bis(2-chloroethyl)amino]benzyl] hexahydro-2-pyrimidinyl]-','282031D56A6F2C5E-FICuS-01-52','282031D56A6F2C5E-FICTS-01-31','282031D56A6F2C5E-uuuuu-01-01','InChI=1S/C32H40Cl4N4O/c33-14-20-37(21-15-34)28-10-6-26(7-11-28)24-39-18-3-19-40(32(39)30-4-1-2-5-31(30)41)25-27-8-12-29(13-9-27)38(22-16-35)23-17-36/h1-2,4-13,32,41H,3,14-25H2','InChIKey=OVZMHFTVMGYEBY-UHFFFAOYSA-N','Oc1ccccc1C1N(Cc2ccc(N(CCCl)CCCl)cc2)CCCN1Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(64587,2,2,'2595-27-9','Consistent with Molecular Formula','C7H18N8O7S',358.3286,NULL,'DE192B5F080D4526-FICuS-01-56','8C33D63E26A73A85-FICTS-01-3A','B0C6AE61179F32EE-uuuuu-01-24','InChI=1S/C7H16N8O3.H2O4S/c8-6(9)14-12-1-3(13-15-7(10)11)5(18)4(17)2-16;1-5(2,3)4/h1,4-5,16-18H,2H2,(H4,8,9,14)(H4,10,11,15);(H2,1,2,3,4)/b12-1+,13-3-;','InChIKey=UAORMOBYLNUQHY-ZNSWFVRDSA-N','N=C(N)N/N=C/C(=N\\NC(=N)N)C(O)C(O)CO.O=S(=O)(O)O','1'),
	(64588,0,1,'27466-64-4','Consistent with Molecular Formula','C12H20Cl3N7',368.6959,NULL,'1931F5FCFE6A952E-FICuS-01-80','F22D7BFD61FB0CB5-FICTS-01-70','B81C333FDF407EAB-uuuuu-01-30','InChI=1S/C12H19Cl2N7.ClH/c13-5-7-21(8-6-14)11-3-1-10(2-4-11)9-17-20-12(18-15)19-16;/h1-4,9H,5-8,15-16H2,(H2,18,19,20);1H/b17-9+;','InChIKey=JXLWKUWZGVRUKO-WWIHJBQESA-N','Cl.NNC(=N/N=C/c1ccc(N(CCCl)CCCl)cc1)NN','1'),
	(64589,1,0,'52-67-5','Consistent with Molecular Formula','C5H11?NO2S',149.2074,'Penicillamine\nPCA\nDPA\nCuprenil\nPerdolat\nArtamine\nTrolovol\nDistamine\nCuprimine\nMercaptyl\nD-Penamine\nMetalcaptase\nPenicillamin\nD-Penicillamine\nDimethylcysteine\nD-Mercaptovaline\n(S)-Penicillamine\nD-3-Mercaptovaline\nD-(-)-Penicillamine\nReduced penicillamine\nReduced D-penicillamine\n.beta.,.beta.-Dimethylcysteine\nWLN: SHX1&1&YZVQ -D\nD-Valine, 3-mercapto-\nValine, 3-mercapto-, D-','50BDC8D50E532E62-FICuS-01-62','50BDC8D50E532E62-FICTS-01-41','50BDC8D50E532E62-uuuuu-01-11','InChI=1S/C5H11NO2S/c1-5(2,9)3(6)4(7)8/h3,9H,6H2,1-2H3,(H,7,8)','InChIKey=VVNCNSJFMMFHPL-UHFFFAOYSA-N','*.CC(C)(S)C(N)C(=O)O','1'),
	(64590,0,0,'5284-07-1','Consistent with Molecular Formula','C8H20O4P2',242.1911,NULL,'560799DB0F3131E9-FICuS-01-4D','560799DB0F3131E9-FICTS-01-2C','560799DB0F3131E9-uuuuu-01-FC','InChI=1S/C8H20O4P2/c1-13(2,9)11-7-5-6-8-12-14(3,4)10/h5-8H2,1-4H3','InChIKey=NPJUOKHNGXTQIQ-UHFFFAOYSA-N','CP(C)(=O)OCCCCOP(C)(C)=O',NULL),
	(64591,0,0,'5284-08-2','Consistent with Molecular Formula','C12H28O4P2',298.2983,NULL,'5EC7A824A20BA9EA-FICuS-01-7F','5EC7A824A20BA9EA-FICTS-01-5E','5EC7A824A20BA9EA-uuuuu-01-2E','InChI=1S/C12H28O4P2/c1-5-17(13,6-2)15-11-9-10-12-16-18(14,7-3)8-4/h5-12H2,1-4H3','InChIKey=UIHNNYPSCXBWSM-UHFFFAOYSA-N','CCP(=O)(CC)OCCCCOP(=O)(CC)CC',NULL),
	(64592,0,0,'4151-24-0','Consistent with Molecular Formula','C20H44O4P2',410.5127,NULL,'1A086C77DD82671F-FICuS-01-5E','1A086C77DD82671F-FICTS-01-3D','1A086C77DD82671F-uuuuu-01-0D','InChI=1S/C20H44O4P2/c1-5-9-17-25(21,18-10-6-2)23-15-13-14-16-24-26(22,19-11-7-3)20-12-8-4/h5-20H2,1-4H3','InChIKey=TWWFLTQOKGFFPJ-UHFFFAOYSA-N','CCCCP(=O)(CCCC)OCCCCOP(=O)(CCCC)CCCC',NULL),
	(64593,0,0,'4151-25-1','Consistent with Molecular Formula','C28H28O4P2',490.4743,NULL,'A6187C8B74EDA60B-FICuS-01-78','A6187C8B74EDA60B-FICTS-01-57','A6187C8B74EDA60B-uuuuu-01-27','InChI=1S/C28H28O4P2/c29-33(25-15-5-1-6-16-25,26-17-7-2-8-18-26)31-23-13-14-24-32-34(30,27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-12,15-22H,13-14,23-24H2','InChIKey=DHCGGQVDXDHYFI-UHFFFAOYSA-N','O=P(OCCCCOP(=O)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(64594,0,0,'4022-99-5','Consistent with Molecular Formula','C13H12N6O',268.2774,NULL,'8B428DDDDD87C304-FICuS-01-7C','8B428DDDDD87C304-FICTS-01-5B','8B428DDDDD87C304-uuuuu-01-2B','InChI=1S/C13H12N6O/c20-9-16-12-11(13-14-7-17-18-13)19(8-15-12)6-10-4-2-1-3-5-10/h1-5,7-9H,6H2,(H,16,20)(H,14,17,18)','InChIKey=CVIWJEZILUCBDW-UHFFFAOYSA-N','O=CNc1ncn(Cc2ccccc2)c1-c1nc[nH]n1',NULL),
	(64595,2,0,NULL,'Consistent with Molecular Formula','C13H15Cl2NO4',320.1718,'W 3746\nCetophenicol','574913D862DC8F01-FICuS-01-4E','5357BE9B7190367D-FICTS-01-31','505131D8E7059D98-uuuuu-01-F0','InChI=1S/C13H15Cl2NO4/c1-7(18)8-2-4-9(5-3-8)11(19)10(6-17)16-13(20)12(14)15/h2-5,10-12,17,19H,6H2,1H3,(H,16,20)/t10-,11-/m0/s1','InChIKey=PKUBDVAOXLEWBF-QWRGUYRKSA-N','CC(=O)c1ccc(C(O)C(CO)NC(=O)C(Cl)Cl)cc1','1'),
	(64596,0,0,'744-38-7','Consistent with Molecular Formula','C20H16N2O2',316.3586,'Benzamide, N,N\'-1,2-phenylenebis-','2871E1180C5570D3-FICuS-01-33','2871E1180C5570D3-FICTS-01-12','2871E1180C5570D3-uuuuu-01-E2','InChI=1S/C20H16N2O2/c23-19(15-9-3-1-4-10-15)21-17-13-7-8-14-18(17)22-20(24)16-11-5-2-6-12-16/h1-14H,(H,21,23)(H,22,24)','InChIKey=PDRZOLRKTPJCNY-UHFFFAOYSA-N','O=C(Nc1ccccc1NC(=O)c1ccccc1)c1ccccc1',NULL),
	(64597,1,0,NULL,'Consistent with Molecular Formula','C24H30N6O7',514.537,NULL,'CD6A07BC4DBB959C-FICuS-01-97','707E10E33602121D-FICTS-01-05','CD6A07BC4DBB959C-uuuuu-01-46','InChI=1S/C24H30N6O7/c1-5-36-18(31)12-11-16(23(34)37-6-2)26-21(32)14-7-9-15(10-8-14)25-13-17-27-19-20(28-17)29(3)24(35)30(4)22(19)33/h7-10,16,25H,5-6,11-13H2,1-4H3,(H,26,32)(H,27,28)','InChIKey=YGBLPRIVVXEAHZ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCc2nc3c([nH]2)c(=O)n(C)c(=O)n3C)cc1)C(=O)OCC','1'),
	(64598,8,0,'65065-56-7','Consistent with Molecular Formula','C25H38O4',402.5728,NULL,'ED3435FCD6EBE0D8-FICuS-01-9A','ED3435FCD6EBE0D8-FICTS-01-79','3FAA29D97980E892-uuuuu-01-19','InChI=1S/C25H38O4/c1-15(5-10-23(28)29-4)19-8-9-20-18-7-6-16-13-17(26)11-12-24(16,2)21(18)14-22(27)25(19,20)3/h14-20,26H,5-13H2,1-4H3/t15-,16-,17-,18+,19-,20+,24+,25-/m1/s1','InChIKey=OFUOIZWAZDUXAZ-WPYIARLMSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(O)CCC4(C)C3=CC(=O)C12C','1'),
	(64599,7,0,NULL,'Consistent with Molecular Formula','C21H31ClO3',366.9271,NULL,'F98E0A52A5D70348-FICuS-01-5B','F98E0A52A5D70348-FICTS-01-3A','5643C51865E43323-uuuuu-01-D8','InChI=1S/C21H31ClO3/c1-13(23)25-14-6-10-20(3)17-8-9-19(2)16(4-5-18(19)24)15(17)7-11-21(20,22)12-14/h14-17H,4-12H2,1-3H3/t14-,15-,16-,17-,19-,20+,21+/m0/s1','InChIKey=HWLOAYIHCDYIQF-WRYGONFVSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(=O)CCC4C3CCC2(Cl)C1','1'),
	(64600,6,0,NULL,'Consistent with Molecular Formula','C22H30O4',358.4766,NULL,'FEF954855294D661-FICuS-01-5C','FEF954855294D661-FICTS-01-3B','E4A07E4585CF7F1E-uuuuu-01-2E','InChI=1S/C22H30O4/c1-21-9-8-14(23)10-13(21)4-5-15-16-6-7-17(19(25)12-26-3)22(16,2)11-18(24)20(15)21/h10,15-17,20H,4-9,11-12H2,1-3H3/t15-,16-,17+,20+,21-,22-/m0/s1','InChIKey=NQMNKNCAVFCCBC-KVTLELNYSA-N','COCC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C(=O)CC12C','1'),
	(64601,8,0,NULL,'Consistent with Molecular Formula','C25H34O8',462.5388,NULL,'B6A72E88A669D882-FICuS-01-6A','B6A72E88A669D882-FICTS-01-49','B6A72E88A669D882-uuuuu-01-19','InChI=1S/C25H34O8/c1-13(26)32-12-20(30)25(31)10-7-16-15-5-6-17-22(33-14(2)27)18(28)8-9-23(17,3)21(15)19(29)11-24(16,25)4/h15-17,21-22,31H,5-12H2,1-4H3','InChIKey=NAIGEJFMLKYORU-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4C(OC(C)=O)C(=O)CCC4(C)C3C(=O)CC21C','1'),
	(64602,0,0,'81499-33-4','Consistent with Molecular Formula','C13H14ClNO',235.7127,NULL,'CA1B7D7380CF916F-FICuS-01-7A','CA1B7D7380CF916F-FICTS-01-59','CAE7DA96BF424821-uuuuu-01-27','InChI=1S/C13H13NO.ClH/c14-12-7-4-8-13(9-12)15-10-11-5-2-1-3-6-11;/h1-9H,10,14H2;1H','InChIKey=DGEPFWPWDZVYEP-UHFFFAOYSA-N','Cl.Nc1cccc(OCc2ccccc2)c1',NULL),
	(64603,0,0,'1076-95-5','Consistent with Molecular Formula','C9H8O3',164.1604,'p-Anisoylglyoxal\n4-Methoxyphenylglyoxal\n(p-Methoxyphenyl)glyoxal\n4-Methoxyphenylethanedione\nGlyoxal, (p-methoxyphenyl)-\nBenzeneacetaldehyde, 4-methoxy-.alpha.-oxo-','089907E8112D62B3-FICuS-01-3A','089907E8112D62B3-FICTS-01-19','089907E8112D62B3-uuuuu-01-E9','InChI=1S/C9H8O3/c1-12-8-4-2-7(3-5-8)9(11)6-10/h2-6H,1H3','InChIKey=LNZBSIXPXJKKDF-UHFFFAOYSA-N','COc1ccc(C(=O)C=O)cc1',NULL),
	(64604,0,0,'22185-97-3','Consistent with Molecular Formula','C11H12O2',176.2146,'2,4,6-Trimethylphenylglyoxal\nBenzeneacetaldehyde, 2,4,6-trimethyl-.alpha.-oxo-\nGlyoxal, mesityl-','5E220E6F5B249C0A-FICuS-01-60','5E220E6F5B249C0A-FICTS-01-3F','5E220E6F5B249C0A-uuuuu-01-0F','InChI=1S/C11H12O2/c1-7-4-8(2)11(9(3)5-7)10(13)6-12/h4-6H,1-3H3','InChIKey=LZNXUVPRAIQAKY-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)C=O)c(C)c1',NULL),
	(64605,0,0,'122-75-8','Consistent with Molecular Formula','C18H24?3N2O2',300.3998,'Dbed diacetate\nBenzathine diacetate\n1,2-Di(benzylamino)ethane diacetate\nN,N\'-Dibenzylethylenediamine diacetate\nWLN: R1M2M1R & QV1 2\n1,2-Ethanediamine, N,N\'-bis(phenylmethyl)-, diacetate\nEthylenediamine, N,N\'-dibenzyl-, diacetate','03775AFD7207C137-FICuS-01-46','03775AFD7207C137-FICTS-01-25','03775AFD7207C137-uuuuu-01-F5','InChI=1S/C16H20N2.C2H4O2/c1-3-7-15(8-4-1)13-17-11-12-18-14-16-9-5-2-6-10-16;1-2(3)4/h1-10,17-18H,11-14H2;1H3,(H,3,4)','InChIKey=MJPABTWCPARPBD-UHFFFAOYSA-N','*.*.*.CC(=O)O.c1ccc(CNCCNCc2ccccc2)cc1',NULL),
	(64606,0,1,'3179-08-6','Consistent with Molecular Formula','C8H7NO3',165.1482,'Phenol, p-(2-nitrovinyl)-','8CD32536D8BA429F-FICuS-01-6D','EB15EB80B81F6B14-FICTS-01-50','8CD32536D8BA429F-uuuuu-01-1C','InChI=1S/C8H7NO3/c10-8-3-1-7(2-4-8)5-6-9(11)12/h1-6,10H/b6-5+','InChIKey=CTJKRKMPTRJAIT-AATRIKPKSA-N','O=[N+]([O-])/C=C/c1ccc(O)cc1','1'),
	(64607,3,0,'1235-74-1','Consistent with Molecular Formula','C21H30O2',314.4668,'Methyl dehydroabietate\nMethyl 8,11,13-abietatrien-18-oate\n1,2,3,4,4a,9,10,10a-Octahydro-1,4a-dimethyl-7-(1-methylethyl)-1-phenanthrenecarboxylic acid, methyl ester\n1-Phenanthrenecarboxylic acid, 1,2,3,4,4a,9,10,10a-octahydro-1,4a-dimethyl-7-(1-methylethyl)-, methyl ester, [1R-(1.alpha.,4a.beta.,10a.alpha.)]-\nPodocarpa-8,11,13-trien-15-oic acid, 13-isopropyl-, methyl ester','FD6D01D45B826276-FICuS-01-5A','FD6D01D45B826276-FICTS-01-39','E2F8307CB91BECF0-uuuuu-01-34','InChI=1S/C21H30O2/c1-14(2)15-7-9-17-16(13-15)8-10-18-20(17,3)11-6-12-21(18,4)19(22)23-5/h7,9,13-14,18H,6,8,10-12H2,1-5H3/t18-,20-,21-/m1/s1','InChIKey=PGZCJOPTDHWYES-HMXCVIKNSA-N','COC(=O)C1(C)CCCC2(C)c3ccc(C(C)C)cc3CCC12','1'),
	(64608,1,0,NULL,'Consistent with Molecular Formula','C3H4Cl3NO3',208.4285,NULL,'FA30252CDA0E2ADB-FICuS-01-80','FA30252CDA0E2ADB-FICTS-01-5F','FA30252CDA0E2ADB-uuuuu-01-2F','InChI=1S/C3H4Cl3NO3/c4-3(5,6)2(8)1-7(9)10/h2,8H,1H2','InChIKey=AVFZWDKRPQVMDL-UHFFFAOYSA-N','O=[N+]([O-])CC(O)C(Cl)(Cl)Cl','1'),
	(64609,0,0,'40786-99-0','Consistent with Molecular Formula','C15H10O5',270.241,NULL,'1790217D99169031-FICuS-01-1C','1790217D99169031-FICTS-01-FB','1790217D99169031-uuuuu-01-CB','InChI=1S/C15H10O5/c16-13(9-4-2-1-3-5-9)11-7-6-10(14(17)18)8-12(11)15(19)20/h1-8H,(H,17,18)(H,19,20)','InChIKey=IPRJQOGCIFOIBA-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)c2ccccc2)c(C(=O)O)c1',NULL),
	(64610,0,0,'62595-86-2','Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'E933B3C57CAC7A65-FICuS-01-79','E933B3C57CAC7A65-FICTS-01-58','E933B3C57CAC7A65-uuuuu-01-28','InChI=1S/C10H19NO3/c1-4-11(5-2)6-7-14-10(13)8-9(3)12/h4-8H2,1-3H3','InChIKey=HTCJTOQZUYPRML-UHFFFAOYSA-N','CCN(CC)CCOC(=O)CC(C)=O',NULL),
	(64611,1,0,'2103-16-4','Consistent with Molecular Formula','C7H12O4',160.1694,'2,3-Butanedicarboxylic acid, 2-methyl-\nBenzenepropanoic acid, .alpha.,.beta.-dicyano-.beta.-phenyl-.alpha.-(phenylmethyl)-\nButanedioic acid, trimethyl-','9E6F0D98E463CEDF-FICuS-01-9A','9E6F0D98E463CEDF-FICTS-01-79','9E6F0D98E463CEDF-uuuuu-01-49','InChI=1S/C7H12O4/c1-4(5(8)9)7(2,3)6(10)11/h4H,1-3H3,(H,8,9)(H,10,11)','InChIKey=KJDGGLOKWHMBOX-UHFFFAOYSA-N','CC(C(=O)O)C(C)(C)C(=O)O','1'),
	(64612,0,0,'877-97-4','Consistent with Molecular Formula','C10H13ClN2',196.6791,NULL,'B97CA3C2684C6BC6-FICuS-01-7B','B97CA3C2684C6BC6-FICTS-01-5A','B980042757C1B288-uuuuu-01-EA','InChI=1S/C10H12N2.ClH/c11-7-4-8-12-9-10-5-2-1-3-6-10;/h1-3,5-6,12H,4,8-9H2;1H','InChIKey=OTBMQOAEVMQIEW-UHFFFAOYSA-N','Cl.N#CCCNCc1ccccc1',NULL),
	(64613,0,0,'10387-13-0','Consistent with Molecular Formula','C16H12Cl2',275.1768,'ICR 450\n9,10-Di(chloromethyl)anthracene\n9,10-Bis(chloromethyl)anthracene\nWLN: L C666J B1G I1G\nAnthracene, 9,10-bis(chloromethyl)-\nAnthracene, 9,10-bis(chloromethyl)-','492D6552012B17FD-FICuS-01-43','492D6552012B17FD-FICTS-01-22','492D6552012B17FD-uuuuu-01-F2','InChI=1S/C16H12Cl2/c17-9-15-11-5-1-2-6-12(11)16(10-18)14-8-4-3-7-13(14)15/h1-8H,9-10H2','InChIKey=UOSROERWQJTVNU-UHFFFAOYSA-N','ClCc1c2ccccc2c(CCl)c2ccccc12',NULL),
	(64614,0,0,'41927-14-4','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'C4D525698EE42333-FICuS-01-4E','C4D525698EE42333-FICTS-01-2D','C4D525698EE42333-uuuuu-01-FD','InChI=1S/C15H15NO2/c1-12(17)16-14-7-9-15(10-8-14)18-11-13-5-3-2-4-6-13/h2-10H,11H2,1H3,(H,16,17)','InChIKey=QLCLKEPRVBUJHX-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCc2ccccc2)cc1',NULL),
	(64615,0,0,'7648-01-3','Consistent with Molecular Formula','C5H7NOS2',161.2364,'3-Ethylrhodanine\nN-Ethylrhodanine\nRhodanine, 3-ethyl-\n3-Ethyl-2-thioxothiazolidin-4-one\n3-Ethyl-2-thioxo-4-thiazolidinone\nWLN: T5SYNV EHJ BUS C2\n4-Thiazolidinone, 3-ethyl-2-thioxo-','DDDEBFB7A936A86A-FICuS-01-AC','DDDEBFB7A936A86A-FICTS-01-8B','DDDEBFB7A936A86A-uuuuu-01-5B','InChI=1S/C5H7NOS2/c1-2-6-4(7)3-9-5(6)8/h2-3H2,1H3','InChIKey=UPCYEFFISUGBRW-UHFFFAOYSA-N','CCN1C(=O)CSC1=S',NULL),
	(64616,1,0,'55234-12-3','Consistent with Molecular Formula','C9H15NO3S',217.2824,'4-Thiazolidinecarboxylic acid, 3-formyl-2,2,5,5-tetramethyl-','F04231BF88299385-FICuS-01-43','F04231BF88299385-FICTS-01-22','F04231BF88299385-uuuuu-01-F2','InChI=1S/C9H15NO3S/c1-8(2)6(7(12)13)10(5-11)9(3,4)14-8/h5-6H,1-4H3,(H,12,13)','InChIKey=QEIKJZZSMZXSAI-UHFFFAOYSA-N','CC1(C)SC(C)(C)N(C=O)C1C(=O)O','1'),
	(64617,0,0,'875-66-1','Consistent with Molecular Formula','C8H6N2O',146.1482,'4-Cinnolinol','300132FD4295E3FA-FICuS-01-4D','300132FD4295E3FA-FICTS-01-2C','300132FD4295E3FA-uuuuu-01-FC','InChI=1S/C8H6N2O/c11-8-5-9-10-7-4-2-1-3-6(7)8/h1-5H,(H,10,11)','InChIKey=UFMBERDMCRCVSM-UHFFFAOYSA-N','Oc1cnnc2ccccc12',NULL),
	(64618,0,0,'89797-67-1','Consistent with Molecular Formula','C3H6N4O3',146.1054,NULL,'D96E0911D0BFDC40-FICuS-01-71','D96E0911D0BFDC40-FICTS-01-50','D96E0911D0BFDC40-uuuuu-01-20','InChI=1S/C3H6N4O3/c4-3(5)7-6-1(8)2(9)10/h(H,6,8)(H,9,10)(H4,4,5,7)','InChIKey=MZTBSNRMAPZWRT-UHFFFAOYSA-N','N=C(N)NNC(=O)C(=O)O',NULL),
	(64619,0,0,NULL,'Consistent with Molecular Formula','C7H13ClOS',180.6921,NULL,'2166EF169AFD953F-FICuS-01-73','2166EF169AFD953F-FICTS-01-52','2166EF169AFD953F-uuuuu-01-22','InChI=1S/C7H13ClOS/c1-7(2,3)6(9)10-5-4-8/h4-5H2,1-3H3','InChIKey=KHSCGAMWLYTVNP-UHFFFAOYSA-N','CC(C)(C)C(=O)SCCCl',NULL),
	(64620,4,0,'2590-37-6','Consistent with Molecular Formula','C11H18O6S2',310.3796,NULL,'88C4C3A11AF3C676-FICuS-01-67','88C4C3A11AF3C676-FICTS-01-46','CBC8996BCCB6F1E7-uuuuu-01-51','InChI=1S/C11H18O6S2/c1-18(12,13)16-6-10-8-3-4-9(5-8)11(10)7-17-19(2,14)15/h3-4,8-11H,5-7H2,1-2H3/t8?,9?,10-,11+','InChIKey=APMIZYLSEZLHRJ-HWACXVBKSA-N','CS(=O)(=O)OCC1C2C=CC(C2)C1COS(C)(=O)=O','1'),
	(64621,4,0,'2434-86-8','Consistent with Molecular Formula','C11H18O6S2',310.3796,NULL,'88C4C3A11AF3C676-FICuS-01-67','88C4C3A11AF3C676-FICTS-01-46','CBC8996BCCB6F1E7-uuuuu-01-51','InChI=1S/C11H18O6S2/c1-18(12,13)16-6-10-8-3-4-9(5-8)11(10)7-17-19(2,14)15/h3-4,8-11H,5-7H2,1-2H3/t8?,9?,10-,11+','InChIKey=APMIZYLSEZLHRJ-HWACXVBKSA-N','CS(=O)(=O)OCC1C2C=CC(C2)C1COS(C)(=O)=O','1'),
	(64622,5,0,NULL,'Consistent with Molecular Formula','C16H22O6S2',374.4662,NULL,'DC9D6C915388CCBC-FICuS-01-91','DC9D6C915388CCBC-FICTS-01-70','DC9D6C915388CCBC-uuuuu-01-40','InChI=1S/C16H22O6S2/c1-23(17,18)21-10-14-13-8-12(9-15(13)22-24(2,19)20)16(14)11-6-4-3-5-7-11/h3-7,12-16H,8-10H2,1-2H3','InChIKey=YDQFQYZTWXYECS-UHFFFAOYSA-N','CS(=O)(=O)OCC1C2CC(CC2OS(C)(=O)=O)C1c1ccccc1','1'),
	(64623,0,0,'28567-35-3','Consistent with Molecular Formula','C17H20O',240.3444,NULL,'287403668BFA7F54-FICuS-01-52','287403668BFA7F54-FICTS-01-31','287403668BFA7F54-uuuuu-01-01','InChI=1S/C17H20O/c1-17(2,3)18-16(14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13,16H,1-3H3','InChIKey=IZEUKNVMEDOCLG-UHFFFAOYSA-N','CC(C)(C)OC(c1ccccc1)c1ccccc1',NULL),
	(64624,0,0,'728-40-5','Consistent with Molecular Formula','C14H21NO3',251.3248,'BAY 28589\nENT 25,569\nBayer 4889\nBayer 28,589\n2,6-Di-tert-butyl-4-nitrophenol\nWLN: 1X1&1&R BQ ENW CX1&1&1\nPhenol, 2,6-bis(1,1-dimethylethyl)-4-nitro-\nPhenol, 2,6-di-tert-butyl-4-nitro-','FB7A403AB63D6A6A-FICuS-01-7C','FB7A403AB63D6A6A-FICTS-01-5B','FB7A403AB63D6A6A-uuuuu-01-2B','InChI=1S/C14H21NO3/c1-13(2,3)10-7-9(15(17)18)8-11(12(10)16)14(4,5)6/h7-8,16H,1-6H3','InChIKey=FCGKUUOTWLWJHE-UHFFFAOYSA-N','CC(C)(C)c1cc([N+](=O)[O-])cc(C(C)(C)C)c1O',NULL),
	(64625,0,0,'13145-54-5','Consistent with Molecular Formula','C27H32O',372.5492,NULL,'4D7B5D173E73E18F-FICuS-01-6F','4D7B5D173E73E18F-FICTS-01-4E','4D7B5D173E73E18F-uuuuu-01-1E','InChI=1S/C27H32O/c1-26(2,3)22-17-21(18-23(25(22)28)27(4,5)6)24(19-13-9-7-10-14-19)20-15-11-8-12-16-20/h7-18,24,28H,1-6H3','InChIKey=ROSVWDGOYHWTPB-UHFFFAOYSA-N','CC(C)(C)c1cc(C(c2ccccc2)c2ccccc2)cc(C(C)(C)C)c1O',NULL),
	(64626,6,0,NULL,'Consistent with Molecular Formula','C16H20O8S2',404.4492,NULL,'62F3887048825036-FICuS-01-23','62F3887048825036-FICTS-01-02','62F3887048825036-uuuuu-01-D2','InChI=1S/C16H20O8S2/c1-25(19,20)23-14-10-8-11(15(14)24-26(2,21)22)13(16(17)18)12(10)9-6-4-3-5-7-9/h3-7,10-15H,8H2,1-2H3,(H,17,18)','InChIKey=LKKQCCFGXKTKKV-UHFFFAOYSA-N','CS(=O)(=O)OC1C2CC(C1OS(C)(=O)=O)C(c1ccccc1)C2C(=O)O','1'),
	(64627,0,0,'13131-76-5','Consistent with Molecular Formula','C27H30O',370.5334,NULL,'64F2FB9F90D6FE4A-FICuS-01-93','64F2FB9F90D6FE4A-FICTS-01-72','64F2FB9F90D6FE4A-uuuuu-01-42','InChI=1S/C27H30O/c1-26(2,3)22-17-21(18-23(25(22)28)27(4,5)6)24(19-13-9-7-10-14-19)20-15-11-8-12-16-20/h7-18H,1-6H3','InChIKey=YYCJKXQRAPJWCE-UHFFFAOYSA-N','CC(C)(C)C1=CC(=C(c2ccccc2)c2ccccc2)C=C(C(C)(C)C)C1=O',NULL),
	(64628,0,0,'2370-18-5','Inconsistent with Molecular Formula - Could not find formula fragment for C29H42O2 in C29H41O2','C29H42O2',422.6496,'Galvinoxyl\nGalvinoxyl radical\nPhenoxy(free radical),2,6-di-t-butyl-4-[(3,5-di-t-butyl-4-oxo-2,5-cyclohexadien-1-ylidene\nPhenol, 2,6-di(tert-butyl)-4-[3,5-di(tert-butyl)-4-oxo-2,5-cyclohexadien-1-ylidenemethyl]-,radical ion(1-)\nWLN: L6V DYJ BX1&1&1 FX1&1&1 DU1R DO CX1&1&1 EX1&1&1 &31/31\nPhenoxy, 4-[[3,5-bis(1,1-dimethylethyl)-4-oxo-2,5-cyclohexadien-1-ylidene]methyl]-2,6-bis(1,1-dimethylethyl)-\np-Tolyloxy, 2,6-di-tert-butyl-.alpha.-(3,5-di-tert-butyl-4-oxo-2,5-cyclohexadien-1-ylidene)-','3B6707E37456243F-FICuS-01-3D','3B6707E37456243F-FICTS-01-1C','3B6707E37456243F-uuuuu-01-EC','InChI=1S/C29H42O2/c1-26(2,3)20-14-18(15-21(24(20)30)27(4,5)6)13-19-16-22(28(7,8)9)25(31)23(17-19)29(10,11)12/h13-17,30H,1-12H3','InChIKey=HRLDHROCDBYHAU-UHFFFAOYSA-N','CC(C)(C)C1=CC(=Cc2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)C=C(C(C)(C)C)C1=O',NULL),
	(64629,0,0,'4359-97-1','Consistent with Molecular Formula','C29H42O2',422.6496,NULL,'3B6707E37456243F-FICuS-01-3D','3B6707E37456243F-FICTS-01-1C','3B6707E37456243F-uuuuu-01-EC','InChI=1S/C29H42O2/c1-26(2,3)20-14-18(15-21(24(20)30)27(4,5)6)13-19-16-22(28(7,8)9)25(31)23(17-19)29(10,11)12/h13-17,30H,1-12H3','InChIKey=HRLDHROCDBYHAU-UHFFFAOYSA-N','CC(C)(C)C1=CC(=Cc2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)C=C(C(C)(C)C)C1=O',NULL),
	(64630,2,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N4O',289.1638,NULL,'DC947D3DDD34111E-FICuS-01-74','DC947D3DDD34111E-FICTS-01-53','7532B1AD69DDBC18-uuuuu-01-24','InChI=1S/C11H13ClN4O.ClH/c12-10-9-11(14-5-13-10)16(6-15-9)8-2-1-7(3-8)4-17;/h5-8,17H,1-4H2;1H/t7-,8+;/m1./s1','InChIKey=UNKDLGHOFDTETR-WLYNEOFISA-N','Cl.OCC1CCC(n2cnc3c(Cl)ncnc32)C1','1'),
	(64631,0,0,NULL,'Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'F234D57BE710DD76-FICuS-01-6A','F234D57BE710DD76-FICTS-01-49','F234D57BE710DD76-uuuuu-01-19','InChI=1S/C6H7N5O/c1-2-11-6(12)4-5(9-10-11)8-3-7-4/h3H,2H2,1H3,(H,7,8)','InChIKey=SDMBHZNCNMLPCF-UHFFFAOYSA-N','CCn1nnc2nc[nH]c2c1=O',NULL),
	(64632,0,0,'2228-05-9','Consistent with Molecular Formula','C7H7N5O',177.1652,'Purine-6-acetamide','9EC66AA0DE5C276C-FICuS-01-89','447D49FEC1262E4A-FICTS-01-49','9EC66AA0DE5C276C-uuuuu-01-38','InChI=1S/C7H7N5O/c8-5(13)1-4-6-7(11-2-9-4)12-3-10-6/h2-3H,1H2,(H2,8,13)(H,9,10,11,12)','InChIKey=WZDKYDVFESCEMG-UHFFFAOYSA-N','NC(=O)Cc1ncnc2nc[nH]c12',NULL),
	(64633,2,0,NULL,'Consistent with Molecular Formula','C12H24N4O2',256.3472,NULL,'107A717DB1E8D501-FICuS-01-4D','107A717DB1E8D501-FICTS-01-2C','F48D24A938BC79C3-uuuuu-01-22','InChI=1S/C12H24N4O2/c1-13-11(17)15-7-9-3-5-10(6-4-9)8-16-12(18)14-2/h9-10H,3-8H2,1-2H3,(H2,13,15,17)(H2,14,16,18)/t9-,10-','InChIKey=KVVRJFPRHMHPMK-MGCOHNPYSA-N','CNC(=O)NCC1CCC(CNC(=O)NC)CC1','1'),
	(64634,2,0,NULL,'Consistent with Molecular Formula','C12H24N4O2',256.3472,NULL,'F21B658F9C0AAFD2-FICuS-01-85','F21B658F9C0AAFD2-FICTS-01-64','F48D24A938BC79C3-uuuuu-01-22','InChI=1S/C12H24N4O2/c1-13-11(17)15-7-9-3-5-10(6-4-9)8-16-12(18)14-2/h9-10H,3-8H2,1-2H3,(H2,13,15,17)(H2,14,16,18)/t9-,10+','InChIKey=KVVRJFPRHMHPMK-AOOOYVTPSA-N','CNC(=O)NCC1CCC(CNC(=O)NC)CC1','1'),
	(64635,0,0,'13908-83-3','Consistent with Molecular Formula','C7H14Cl2N2O',213.1064,NULL,'12851CEC498CBEE6-FICuS-01-7D','12851CEC498CBEE6-FICTS-01-5C','12851CEC498CBEE6-uuuuu-01-2C','InChI=1S/C7H14Cl2N2O/c8-3-1-5-10-7(12)11-6-2-4-9/h1-6H2,(H2,10,11,12)','InChIKey=XQPCLLJPAQVRDX-UHFFFAOYSA-N','O=C(NCCCCl)NCCCCl',NULL),
	(64636,0,0,'13908-37-7','Consistent with Molecular Formula','C8H15IN2O',282.1238,NULL,'2D98AA508EF6169C-FICuS-01-71','2D98AA508EF6169C-FICTS-01-50','2D98AA508EF6169C-uuuuu-01-20','InChI=1S/C8H15IN2O/c9-5-6-10-8(12)11-7-3-1-2-4-7/h7H,1-6H2,(H2,10,11,12)','InChIKey=RQRXMLIRZLWFLE-UHFFFAOYSA-N','O=C(NCCI)NC1CCCC1',NULL),
	(64637,2,0,NULL,'Consistent with Molecular Formula','C12H22N6O4',314.3436,NULL,'DACA7300B2AB3967-FICuS-01-6A','DACA7300B2AB3967-FICTS-01-49','DACA7300B2AB3967-uuuuu-01-19','InChI=1S/C12H22N6O4/c1-17(15-21)11(19)13-7-9-3-5-10(6-4-9)8-14-12(20)18(2)16-22/h9-10H,3-8H2,1-2H3,(H,13,19)(H,14,20)','InChIKey=HFWRWUCFNWFFKR-UHFFFAOYSA-N','CN(N=O)C(=O)NCC1CCC(CNC(=O)N(C)N=O)CC1','1'),
	(64638,0,0,'3420-63-1','Consistent with Molecular Formula','C10H13ClN2O',212.6785,NULL,'6830EEC4D423AB2D-FICuS-01-6F','6830EEC4D423AB2D-FICTS-01-4E','6830EEC4D423AB2D-uuuuu-01-1E','InChI=1S/C10H13ClN2O/c11-7-4-8-12-10(14)13-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H2,12,13,14)','InChIKey=YMHWWYTZENGFRG-UHFFFAOYSA-N','O=C(NCCCCl)Nc1ccccc1',NULL),
	(64639,2,0,NULL,'Consistent with Molecular Formula','C12H22N6O4',314.3436,NULL,'6B5D8A407D82D0A8-FICuS-01-67','6B5D8A407D82D0A8-FICTS-01-46','DACA7300B2AB3967-uuuuu-01-19','InChI=1S/C12H22N6O4/c1-17(15-21)11(19)13-7-9-3-5-10(6-4-9)8-14-12(20)18(2)16-22/h9-10H,3-8H2,1-2H3,(H,13,19)(H,14,20)/t9-,10+','InChIKey=HFWRWUCFNWFFKR-AOOOYVTPSA-N','CN(N=O)C(=O)NCC1CCC(CNC(=O)N(C)N=O)CC1','1'),
	(64640,0,0,'13908-86-6','Consistent with Molecular Formula','C9H17BrN2O',249.1501,NULL,'D41B8CDC1493BCB5-FICuS-01-81','D41B8CDC1493BCB5-FICTS-01-60','D41B8CDC1493BCB5-uuuuu-01-30','InChI=1S/C9H17BrN2O/c10-6-7-11-9(13)12-8-4-2-1-3-5-8/h8H,1-7H2,(H2,11,12,13)','InChIKey=NWTAMLVOXNRJSB-UHFFFAOYSA-N','O=C(NCCBr)NC1CCCCC1',NULL),
	(64641,0,0,'13907-69-2','Consistent with Molecular Formula','C10H12ClN3O2',241.6767,NULL,'311061B942312FCC-FICuS-01-36','311061B942312FCC-FICTS-01-15','311061B942312FCC-uuuuu-01-E5','InChI=1S/C10H12ClN3O2/c11-7-4-8-14(13-16)10(15)12-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H,12,15)','InChIKey=SFFTUPVXQAEVAV-UHFFFAOYSA-N','O=NN(CCCCl)C(=O)Nc1ccccc1',NULL),
	(64642,0,0,'13907-68-1','Consistent with Molecular Formula','C10H18ClN3O2',247.7241,NULL,'1AEA62FE214586BA-FICuS-01-6F','1AEA62FE214586BA-FICTS-01-4E','1AEA62FE214586BA-uuuuu-01-1E','InChI=1S/C10H18ClN3O2/c11-7-4-8-14(13-16)10(15)12-9-5-2-1-3-6-9/h9H,1-8H2,(H,12,15)','InChIKey=JKJHNIHRRWHCMM-UHFFFAOYSA-N','O=NN(CCCCl)C(=O)NC1CCCCC1',NULL),
	(64643,0,0,'21043-32-3','Consistent with Molecular Formula','C17H27N5O',317.4332,NULL,'BC5CFB51BEDF50FC-FICuS-01-B1','BC5CFB51BEDF50FC-FICTS-01-90','BC5CFB51BEDF50FC-uuuuu-01-60','InChI=1S/C17H27N5O/c1-2-3-4-5-6-7-8-9-10-11-14(23)22-17-15-16(19-12-18-15)20-13-21-17/h12-13H,2-11H2,1H3,(H2,18,19,20,21,22,23)','InChIKey=MRDLFKDRJFWURU-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1ncnc2nc[nH]c12',NULL),
	(64644,0,0,'5531-70-4','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'7747E5A554943DCC-FICuS-01-63','7747E5A554943DCC-FICTS-01-42','7747E5A554943DCC-uuuuu-01-12','InChI=1S/C15H16N2/c1-10-11(8-9-16)6-7-13-12-4-2-3-5-14(12)17-15(10)13/h2-7,17H,8-9,16H2,1H3','InChIKey=KWWNXSRNIRBVLC-UHFFFAOYSA-N','Cc1c(CCN)ccc2c1[nH]c1ccccc12',NULL),
	(64645,0,0,'5531-68-0','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'4B4462EE6850EDEF-FICuS-01-7E','4B4462EE6850EDEF-FICTS-01-5D','4B4462EE6850EDEF-uuuuu-01-2D','InChI=1S/C14H11NO/c1-9-10(8-16)6-7-12-11-4-2-3-5-13(11)15-14(9)12/h2-8,15H,1H3','InChIKey=FGEGBTCCMZBZBE-UHFFFAOYSA-N','Cc1c(C=O)ccc2c1[nH]c1ccccc12',NULL),
	(64646,0,0,'55854-93-8','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'186F133A5C723ADB-FICuS-01-5F','186F133A5C723ADB-FICTS-01-3E','186F133A5C723ADB-uuuuu-01-0E','InChI=1S/C14H13NO/c1-9-10(8-16)6-7-12-11-4-2-3-5-13(11)15-14(9)12/h2-7,15-16H,8H2,1H3','InChIKey=QOEVUTIAZTYVFW-UHFFFAOYSA-N','Cc1c(CO)ccc2c1[nH]c1ccccc12',NULL),
	(64647,0,1,'5531-69-1','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'0EDE03356CCA0943-FICuS-01-5D','CFBD1EC82F05E55D-FICTS-01-76','0EDE03356CCA0943-uuuuu-01-0C','InChI=1S/C15H12N2O2/c1-10-11(8-9-17(18)19)6-7-13-12-4-2-3-5-14(12)16-15(10)13/h2-9,16H,1H3/b9-8+','InChIKey=VLFJOKPMHZPJLY-CMDGGOBGSA-N','Cc1c(/C=C/[N+](=O)[O-])ccc2c1[nH]c1ccccc12','1'),
	(64648,4,0,NULL,'Consistent with Molecular Formula','C15H36O5Si3',380.7044,NULL,'306CE3A635E42A49-FICuS-01-53','306CE3A635E42A49-FICTS-01-32','306CE3A635E42A49-uuuuu-01-02','InChI=1S/C15H36O5Si3/c1-16-15-14(20-23(8,9)10)13(19-22(5,6)7)12(11-17-15)18-21(2,3)4/h12-15H,11H2,1-10H3','InChIKey=OOXMKLJEENKKJP-UHFFFAOYSA-N','COC1OCC(O[Si](C)(C)C)C(O[Si](C)(C)C)C1O[Si](C)(C)C','1'),
	(64649,4,0,'2882-07-7','Consistent with Molecular Formula','C13H18O8S',334.3404,NULL,'E4DF131881FFA242-FICuS-01-65','E4DF131881FFA242-FICTS-01-44','E4DF131881FFA242-uuuuu-01-14','InChI=1S/C13H18O8S/c1-6(14)18-5-10-11(19-7(2)15)12(20-8(3)16)13(22-10)21-9(4)17/h10-13H,5H2,1-4H3','InChIKey=BWZCFHIQGLRFLH-UHFFFAOYSA-N','CC(=O)OCC1SC(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(64650,4,0,NULL,'Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'E9ADD0C75068D3DB-FICuS-01-88','E9ADD0C75068D3DB-FICTS-01-67','E9ADD0C75068D3DB-uuuuu-01-37','InChI=1S/C13H15NO5/c1-16-12-11-10(19-11)9(18-12)7-17-13(15)14-8-5-3-2-4-6-8/h2-6,9-12H,7H2,1H3,(H,14,15)','InChIKey=MIDAGJZJHIDIGW-UHFFFAOYSA-N','COC1OC(COC(=O)Nc2ccccc2)C2OC12','1'),
	(64651,4,0,'6893-65-8','Consistent with Molecular Formula','C15H20O7S',344.3788,NULL,'4BEA0D41F09AC505-FICuS-01-69','4BEA0D41F09AC505-FICTS-01-48','4BEA0D41F09AC505-uuuuu-01-18','InChI=1S/C15H20O7S/c1-9-4-6-10(7-5-9)23(17,18)19-8-11-12(16)13-14(20-11)22-15(2,3)21-13/h4-7,11-14,16H,8H2,1-3H3','InChIKey=RMWKMMUSFZVFMX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC3OC(C)(C)OC3C2O)cc1','1'),
	(64652,3,0,NULL,'Consistent with Molecular Formula','C10H16N2O5',244.2468,NULL,'9FE1AB7F4A4C7765-FICuS-01-81','9FE1AB7F4A4C7765-FICTS-01-60','9FE1AB7F4A4C7765-uuuuu-01-30','InChI=1S/C10H16N2O5/c1-4(2)6(9(14)15)11-8(13)7-5(3)17-10(16)12-7/h4-7H,1-3H3,(H,11,13)(H,12,16)(H,14,15)','InChIKey=BJUFQXGGYRXATH-UHFFFAOYSA-N','CC(C)C(NC(=O)C1NC(=O)OC1C)C(=O)O','1'),
	(64653,0,0,'4252-36-2','Consistent with Molecular Formula','C13H15F2NO3',271.2632,NULL,'AD9DFFC2807E03BD-FICuS-01-97','AD9DFFC2807E03BD-FICTS-01-76','AD9DFFC2807E03BD-uuuuu-01-46','InChI=1S/C13H15F2NO3/c14-5-7-16(8-6-15)11-3-1-10(2-4-11)9-12(17)13(18)19/h1-4H,5-9H2,(H,18,19)','InChIKey=FKGIXUVBZGIBIJ-UHFFFAOYSA-N','O=C(O)C(=O)Cc1ccc(N(CCF)CCF)cc1',NULL),
	(64654,0,0,'4093-08-7','Consistent with Molecular Formula','C17H17F2N3O2',333.337,NULL,'3457439149217A73-FICuS-01-1D','3457439149217A73-FICTS-01-FC','3457439149217A73-uuuuu-01-CC','InChI=1S/C17H17F2N3O2/c18-9-11-21(12-10-19)16-5-1-14(2-6-16)13-20-15-3-7-17(8-4-15)22(23)24/h1-8,13H,9-12H2','InChIKey=KMCHEGMJTOODRD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/c2ccc(N(CCF)CCF)cc2)cc1',NULL),
	(64655,0,0,'1237-83-8','Consistent with Molecular Formula','C18H20F2N2O',318.3656,NULL,'F05BFBC84A31F229-FICuS-01-73','F05BFBC84A31F229-FICTS-01-52','F05BFBC84A31F229-uuuuu-01-22','InChI=1S/C18H20F2N2O/c1-23-18-8-4-16(5-9-18)21-14-15-2-6-17(7-3-15)22(12-10-19)13-11-20/h2-9,14H,10-13H2,1H3','InChIKey=TXIKIDUIDJOZHZ-UHFFFAOYSA-N','COc1ccc(/N=C/c2ccc(N(CCF)CCF)cc2)cc1',NULL),
	(64656,1,0,NULL,'Consistent with Molecular Formula','C13H18?ClFN2O2',288.7488,'DL-Phenylalanine, 4-[(2-chloroethyl)(2-fluoroethyl)amino]-\nDL-Alanine, 3-[[p-(2-chloroethyl)(2-fluoroethyl)amino]phenyl]-','FD90243AE2467CAF-FICuS-01-76','FD90243AE2467CAF-FICTS-01-55','FD90243AE2467CAF-uuuuu-01-25','InChI=1S/C13H18ClFN2O2/c14-5-7-17(8-6-15)11-3-1-10(2-4-11)9-12(16)13(18)19/h1-4,12H,5-9,16H2,(H,18,19)','InChIKey=GOVSJKZCEOJJLF-UHFFFAOYSA-N','*.NC(Cc1ccc(N(CCF)CCCl)cc1)C(=O)O','1'),
	(64657,2,0,NULL,'Consistent with Molecular Formula','C28H28Cl2N6O4',583.473,NULL,'2707DD9AE5A74734-FICuS-01-5D','2707DD9AE5A74734-FICTS-01-3C','27FB7A7FDA2A9E7A-uuuuu-01-4A','InChI=1S/C28H27ClN6O4.ClH/c29-24-11-18(27(38)34-19-6-1-16(2-7-19)25-30-12-21(36)13-31-25)5-10-23(24)28(39)35-20-8-3-17(4-9-20)26-32-14-22(37)15-33-26;/h1-11,21-22,36-37H,12-15H2,(H,30,31)(H,32,33)(H,34,38)(H,35,39);1H','InChIKey=QQPMJYRPCGBEIJ-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCC(O)CN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCC(O)CN3)cc2)c(Cl)c1','1'),
	(64658,2,0,NULL,'Consistent with Molecular Formula','C28H28Cl2N6O4',583.473,NULL,'5CE72BF610C26FC9-FICuS-01-79','5CE72BF610C26FC9-FICTS-01-58','5C1B8C132F4FB687-uuuuu-01-19','InChI=1S/C28H27ClN6O4.ClH/c29-24-11-18(27(38)34-19-5-1-3-16(9-19)25-30-12-21(36)13-31-25)7-8-23(24)28(39)35-20-6-2-4-17(10-20)26-32-14-22(37)15-33-26;/h1-11,21-22,36-37H,12-15H2,(H,30,31)(H,32,33)(H,34,38)(H,35,39);1H','InChIKey=SUHSKLJLKWIUJC-UHFFFAOYSA-N','Cl.O=C(Nc1cccc(C2=NCC(O)CN2)c1)c1ccc(C(=O)Nc2cccc(C3=NCC(O)CN3)c2)c(Cl)c1','1'),
	(64659,17,1,'1393-48-2','Consistent with Molecular Formula','C72H85N19O18S5',1664.88,'Thiactin\nBryamycin\nNSC 170365\nTHIOSTREPTON\nAlaninamide,\nThiostrepton\nThiostrepton','12748B95F6271AAF-FICuS-01-5B','12748B95F6271AAF-FICTS-01-3A','80D6013B108663A6-uuuuu-01-DD','InChI=1S/C72H85N19O18S5/c1-14-26(3)47-63(105)78-30(7)57(99)75-28(5)56(98)76-31(8)58(100)91-72-19-18-40(66-85-43(22-111-66)59(101)77-29(6)55(97)74-27(4)54(73)96)81-52(72)42-21-112-67(83-42)49(34(11)109-69(107)41-20-37(32(9)92)36-16-17-39(79-47)51(95)50(36)','InChIKey=NSFFHOGKXHRQEW-BXVAPQLOSA-N','C=C(NC(=O)C(=C)NC(=O)c1csc(C2=NC3c4csc(n4)C4NC(=O)c5csc(n5)C(C(C)(O)C(C)O)NC(=O)C5CSC(=N5)/C(=C/C)NC(=O)C(C(C)O)NC(=O)c5csc(n5)C3(CC2)NC(=O)C(C)NC(=O)C(=C)NC(=O)C(C)NC(=O)C(C(C)CC)NC2C=Cc3c(C(C)O)cc(nc3C2O)C(=O)OC4C)n1)C(N)=O','1'),
	(64660,0,0,'10043-35-3','Consistent with Molecular Formula','BH3O3',61.8319,'Borofax\nNCI-C56417\nBoric acid\nBoracic acid\nBoron hydroxide\nOrthoboric acid\nBoron trihydroxide\nBoric acid (BH3O3)\ncomponent of Aci-Jel\nOrthoboric acid (B(OH)3)\nWLN: QBQQ\nBoric acid (H3BO3)\nBoric acid (H3BO3)\nBoric acid','383E0C096CFFBFA9-FICuS-01-8D','383E0C096CFFBFA9-FICTS-01-6C','383E0C096CFFBFA9-uuuuu-01-3C','InChI=1S/BH3O3/c2-1(3)4/h2-4H','InChIKey=KGBXLFKZBHKPEV-UHFFFAOYSA-N','OB(O)O',NULL),
	(64661,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C11H18?3Cl',185.7162,NULL,'67A60AAE471EE638-FICuS-01-69','67A60AAE471EE638-FICTS-01-48','67A60AAE471EE638-uuuuu-01-18','InChI=1S/C6H6.C3H7.CH2Cl.CH3/c1-2-4-6-5-3-1;1-3-2;1-2;/h1-6H;3H,1-2H3;1H2;1H3','InChIKey=NIMHPFSLDOTKRF-UHFFFAOYSA-N','*C.*C(C)C.*CCl.c1ccccc1',NULL),
	(64662,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H14O in C12H16O2','C12H17?O2',193.2651,NULL,'5EB2B76F3C5F1D39-FICuS-01-7C','5EB2B76F3C5F1D39-FICTS-01-5B','5EB2B76F3C5F1D39-uuuuu-01-2B','InChI=1S/C11H14O.CH3O/c1-3-4-11(12)10-7-5-9(2)6-8-10;1-2/h5-8H,3-4H2,1-2H3;1H3','InChIKey=GVJSGBDYGQHZLA-UHFFFAOYSA-N','*OC.CCCC(=O)c1ccc(C)cc1',NULL),
	(64663,4,0,NULL,'Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'A56E2C9A13D79D3D-FICuS-01-7A','A56E2C9A13D79D3D-FICTS-01-59','A56E2C9A13D79D3D-uuuuu-01-29','InChI=1S/C12H19NO/c1-11(2)7-3-4-8(5-7)12(11)6-9(12)10(13)14/h7-9H,3-6H2,1-2H3,(H2,13,14)','InChIKey=LAVASYJTBDCADS-UHFFFAOYSA-N','CC1(C)C2CCC(C2)C12CC2C(N)=O','1'),
	(64664,3,0,'23772-98-7','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'5097A065E66B7BAB-FICuS-01-67','5097A065E66B7BAB-FICTS-01-46','5097A065E66B7BAB-uuuuu-01-16','InChI=1S/C14H18O3/c1-4-17-14(15)13-9(2)12(13)10-5-7-11(16-3)8-6-10/h5-9,12-13H,4H2,1-3H3','InChIKey=URCSUIYXHMUTAA-UHFFFAOYSA-N','CCOC(=O)C1C(C)C1c1ccc(OC)cc1','1'),
	(64665,4,0,'33883-43-1','Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'002D585A058D50EE-FICuS-01-50','002D585A058D50EE-FICTS-01-2F','002D585A058D50EE-uuuuu-01-FF','InChI=1S/C14H22O2/c1-4-16-12(15)11-8-14(11)10-6-5-9(7-10)13(14,2)3/h9-11H,4-8H2,1-3H3','InChIKey=BQPQSEJGXGGTHY-UHFFFAOYSA-N','CCOC(=O)C1CC12C1CCC(C1)C2(C)C','1'),
	(64666,5,0,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'5EF3FB04C5B2D6E3-FICuS-01-84','5EF3FB04C5B2D6E3-FICTS-01-63','5EF3FB04C5B2D6E3-uuuuu-01-33','InChI=1S/C14H22O2/c1-5-16-12(15)11-9-6-8-10(13(8,2)3)7-14(9,11)4/h8-11H,5-7H2,1-4H3','InChIKey=CQYRNURWODAYGR-UHFFFAOYSA-N','CCOC(=O)C1C2CC3C(CC21C)C3(C)C','1'),
	(64667,5,0,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'8092BC70E6180E55-FICuS-01-49','8092BC70E6180E55-FICTS-01-28','8092BC70E6180E55-uuuuu-01-F8','InChI=1S/C14H22O2/c1-5-16-12(15)11-9-6-8-7-10(13(8,2)3)14(9,11)4/h8-11H,5-7H2,1-4H3','InChIKey=GYYMNRWFIHTKHO-UHFFFAOYSA-N','CCOC(=O)C1C2CC3CC(C3(C)C)C21C','1'),
	(64668,6,0,NULL,'Consistent with Molecular Formula','C18H28O4',308.4168,NULL,'8EABFB601CFCBC50-FICuS-01-9C','8EABFB601CFCBC50-FICTS-01-7B','8EABFB601CFCBC50-uuuuu-01-4B','InChI=1S/C18H28O4/c1-5-21-15(19)13-10-18(13,4)11-7-8-17(3)12(9-11)14(17)16(20)22-6-2/h11-14H,5-10H2,1-4H3','InChIKey=DVMQQAMKHPKYQE-UHFFFAOYSA-N','CCOC(=O)C1CC1(C)C1CCC2(C)C(C1)C2C(=O)OCC','1'),
	(64669,4,0,NULL,'Consistent with Molecular Formula','C19H24O2',284.3974,NULL,'D934D2617B1A7339-FICuS-01-49','D934D2617B1A7339-FICTS-01-28','D934D2617B1A7339-uuuuu-01-F8','InChI=1S/C19H24O2/c1-18(2)14-8-9-15(10-14)19(18)11-16(19)17(20)21-12-13-6-4-3-5-7-13/h3-7,14-16H,8-12H2,1-2H3','InChIKey=IEGGNILHIBRKTO-UHFFFAOYSA-N','CC1(C)C2CCC(C2)C12CC2C(=O)OCc1ccccc1','1'),
	(64670,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C24H41?2ClO2',397.0397,NULL,'3B34BC937A525E7B-FICuS-01-66','3B34BC937A525E7B-FICTS-01-45','3B34BC937A525E7B-uuuuu-01-15','InChI=1S/C18H36O2.C6H5.Cl/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-2-4-6-5-3-1;/h2-17H2,1H3,(H,19,20);1-5H;','InChIKey=BXMFAZOQVXDJPJ-UHFFFAOYSA-N','*Cl.*c1ccccc1.CCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(64671,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C26H46?2O3',406.6476,NULL,'034658F5EF897E22-FICuS-01-58','034658F5EF897E22-FICTS-01-37','034658F5EF897E22-uuuuu-01-07','InChI=1S/C18H36O2.C6H5.C2H5O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-2-4-6-5-3-1;1-2-3/h2-17H2,1H3,(H,19,20);1-5H;2H2,1H3','InChIKey=LXAGTOJOGVBAKG-UHFFFAOYSA-N','*OCC.*c1ccccc1.CCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(64672,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C24H41?O2',361.5867,NULL,'CE6856742FE227AF-FICuS-01-72','CE6856742FE227AF-FICTS-01-51','CE6856742FE227AF-uuuuu-01-21','InChI=1S/C18H36O2.C6H5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-2-4-6-5-3-1/h2-17H2,1H3,(H,19,20);1-5H','InChIKey=GYGZPVMNYOKAPU-UHFFFAOYSA-N','*c1ccccc1.CCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(64673,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C32H58?2O2',474.809,NULL,'EB848B0B9ECB6B3C-FICuS-01-97','EB848B0B9ECB6B3C-FICTS-01-76','EB848B0B9ECB6B3C-uuuuu-01-46','InChI=1S/C18H36O2.C8H17.C6H5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-3-5-7-8-6-4-2;1-2-4-6-5-3-1/h2-17H2,1H3,(H,19,20);1,3-8H2,2H3;1-5H','InChIKey=ACFDSYQYKXQJPZ-UHFFFAOYSA-N','*CCCCCCCC.*c1ccccc1.CCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(64674,0,0,'5489-77-0','Consistent with Molecular Formula','C32H29N5NaO8S2',698.7196,'C.I. 27905\nDurazol Helio B\nSolar Violet 2B\nCotton Violet BB\nSirius Violet BB\nDurazol Helio BP\nHelion Violet 2B\nSolius Violet 2B\nFenaluz Violet 2B\nEliamina Violet BL\nSumilight Violet BB\nHispaluz Violet FFB\nSolantine Violet FFB\nSuprexcel Violet 3BL\nAzine Light Violet BB\nDiazol Light Violet B\nAmanil Fast Violet BL\nDirect Fast Violet BL\nFastusol Violet BB-CF\nBenzo Viscose Violet BL\nMitsui Direct Violet 2BL\nBenzanil Fast Violet 2BL\nAtlantic Fast Violet FFB\nChrome Leather Violet BL\nTriantine Light Violet BB\nPontamine Fast Heliotrope B\nDiphenyl Brilliant Violet B\nDiphenyl Brilliant Violet RC\nPontamine Fast Heliotrope BL\nTetramine Fast Violet BB Extra\nPyrazol Brilliant Fast Violet 3B\nChloramine Brilliant Fast Violet 3B\n2-Naphthalenesulfonic acid, 3-[[4-[(2,4-dimethyl-6-sulfophenyl)azo]-2-methoxy-5-methylphenyl]azo]-4-hydroxy-7-(phenylamino)-, disodium salt\nC.I. Direct Violet 51, disodium salt\nC.I. Direct Violet 51','8350B7132E65E15E-FICuS-01-46','8350B7132E65E15E-FICTS-01-25','08B75B1C4E1E53F6-uuuuu-01-15','InChI=1S/C32H29N5O8S2.Na/c1-18-12-20(3)30(28(13-18)46(39,40)41)36-34-25-17-27(45-4)26(14-19(25)2)35-37-31-29(47(42,43)44)16-21-15-23(10-11-24(21)32(31)38)33-22-8-6-5-7-9-22;/h5-17,33,38H,1-4H3,(H,39,40,41)(H,42,43,44);/q;+1','InChIKey=OQNQDHLEKREBTA-UHFFFAOYSA-N','COc1cc(/N=N/c2c(C)cc(C)cc2S(=O)(=O)O)c(C)cc1/N=N/c1c(S(=O)(=O)O)cc2cc(Nc3ccccc3)ccc2c1O.[Na+]',NULL),
	(64675,2,0,'18829-70-4','Consistent with Molecular Formula','C15H14O6',290.272,'(-)-Catechol\nCATECHIN, ALPHA','BC930890D3868DF1-FICuS-01-61','BC930890D3868DF1-FICTS-01-40','593043981E0EB05F-uuuuu-01-F7','InChI=1S/C15H14O6/c16-8-4-11(18)9-6-13(20)15(21-14(9)5-8)7-1-2-10(17)12(19)3-7/h1-5,13,15-20H,6H2/t13-,15+/m1/s1','InChIKey=PFTAWBLQPZVEMU-HIFRSBDPSA-N','Oc1cc(O)c2c(c1)OC(c1ccc(O)c(O)c1)C(O)C2','1'),
	(64676,0,0,NULL,'Consistent with Molecular Formula','C18H17NS',279.399,NULL,'2B289D5139EBA5A2-FICuS-01-64','2B289D5139EBA5A2-FICTS-01-43','2B289D5139EBA5A2-uuuuu-01-13','InChI=1S/C18H17NS/c20-18-11-10-15-8-4-5-9-16(15)17(18)13-19-12-14-6-2-1-3-7-14/h1-11,19-20H,12-13H2','InChIKey=BLEHTALMHJHORQ-UHFFFAOYSA-N','Sc1ccc2ccccc2c1CNCc1ccccc1',NULL),
	(64677,0,0,NULL,'Consistent with Molecular Formula','C12H13NS',203.3014,NULL,'75414B482E73710D-FICuS-01-37','75414B482E73710D-FICTS-01-16','75414B482E73710D-uuuuu-01-E6','InChI=1S/C12H13NS/c1-13-8-11-10-5-3-2-4-9(10)6-7-12(11)14/h2-7,13-14H,8H2,1H3','InChIKey=STXRUMIZWWTREQ-UHFFFAOYSA-N','CNCc1c(S)ccc2ccccc12',NULL),
	(64678,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O5',276.2482,NULL,'378D514CB2DFBF6D-FICuS-01-8A','378D514CB2DFBF6D-FICTS-01-69','378D514CB2DFBF6D-uuuuu-01-39','InChI=1S/C13H12N2O5/c1-8(16)14-11-3-2-9(7-12(11)15(18)19)6-10-4-5-20-13(10)17/h2-3,6-7H,4-5H2,1H3,(H,14,16)','InChIKey=SCTYIZHYAAPOCT-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C2/CCOC2=O)cc1[N+](=O)[O-]','1'),
	(64679,0,0,'7000-61-5','Consistent with Molecular Formula','C15H15N5O4',329.3146,NULL,'A172CD9FB15CDDC4-FICuS-01-92','7EDF210DE780C8F3-FICTS-01-5B','A172CD9FB15CDDC4-uuuuu-01-41','InChI=1S/C15H15N5O4/c1-19-12-11(13(21)20(2)15(19)24)17-10(18-12)7-16-9-5-3-8(4-6-9)14(22)23/h3-6,16H,7H2,1-2H3,(H,17,18)(H,22,23)','InChIKey=ADUXQWIKSOSSDH-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CNc3ccc(C(=O)O)cc3)nc2n(C)c1=O',NULL),
	(64680,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O5',332.3152,NULL,'5969865C95D78759-FICuS-01-50','5969865C95D78759-FICTS-01-2F','5969865C95D78759-uuuuu-01-FF','InChI=1S/C15H16N4O5/c1-18-8-11(13(21)19(2)15(18)24)17-12(20)7-16-10-5-3-9(4-6-10)14(22)23/h3-6,8,16H,7H2,1-2H3,(H,17,20)(H,22,23)','InChIKey=AFLUDQJDLPSXBG-UHFFFAOYSA-N','Cn1cc(NC(=O)CNc2ccc(C(=O)O)cc2)c(=O)n(C)c1=O',NULL),
	(64681,0,0,'6758-38-9','Consistent with Molecular Formula','C16H17N5O4',343.3414,NULL,'EC034DE208E357E9-FICuS-01-6B','EC034DE208E357E9-FICTS-01-4A','EC034DE208E357E9-uuuuu-01-1A','InChI=1S/C16H17N5O4/c1-19-11(8-17-10-6-4-9(5-7-10)15(23)24)18-13-12(19)14(22)21(3)16(25)20(13)2/h4-7,17H,8H2,1-3H3,(H,23,24)','InChIKey=QHKRRRQQFXCQJR-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CNc3ccc(C(=O)O)cc3)n2C)n(C)c1=O',NULL),
	(64682,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O5',346.342,NULL,'ABF5DBFEAAB26F20-FICuS-01-AA','ABF5DBFEAAB26F20-FICTS-01-89','ABF5DBFEAAB26F20-uuuuu-01-59','InChI=1S/C16H18N4O5/c1-19-9-12(14(22)20(2)16(19)24)18-13(21)8-17-11-6-4-10(5-7-11)15(23)25-3/h4-7,9,17H,8H2,1-3H3,(H,18,21)','InChIKey=BBJOMSIPWMCSHO-UHFFFAOYSA-N','COC(=O)c1ccc(NCC(=O)Nc2cn(C)c(=O)n(C)c2=O)cc1',NULL),
	(64683,1,0,NULL,'Consistent with Molecular Formula','C25H32N6O7',528.5638,NULL,'2DE1CE823E32C8EA-FICuS-01-83','2DE1CE823E32C8EA-FICTS-01-62','2DE1CE823E32C8EA-uuuuu-01-32','InChI=1S/C25H32N6O7/c1-6-37-19(32)13-12-17(24(35)38-7-2)27-22(33)15-8-10-16(11-9-15)26-14-18-28-21-20(29(18)3)23(34)31(5)25(36)30(21)4/h8-11,17,26H,6-7,12-14H2,1-5H3,(H,27,33)','InChIKey=UQOGFLJQXFESNV-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCc2nc3c(c(=O)n(C)c(=O)n3C)n2C)cc1)C(=O)OCC','1'),
	(64684,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O4',213.1926,NULL,'D8E949C03C189447-FICuS-01-58','240F558A89BA0053-FICTS-01-21','D8E949C03C189447-uuuuu-01-07','InChI=1S/C8H11N3O4/c1-10-3-5(9-6(13)4-12)7(14)11(2)8(10)15/h3,12H,4H2,1-2H3,(H,9,13)','InChIKey=BEBIKFZCOBFUMY-UHFFFAOYSA-N','Cn1cc(NC(=O)CO)c(=O)n(C)c1=O',NULL),
	(64685,0,0,'18283-30-2','Consistent with Molecular Formula','C4H7FN2O2',134.1099,NULL,'88C085548125BE23-FICuS-01-3C','88C085548125BE23-FICTS-01-1B','88C085548125BE23-uuuuu-01-EB','InChI=1S/C4H7FN2O2/c1-4(5,2(6)8)3(7)9/h1H3,(H2,6,8)(H2,7,9)','InChIKey=NQEIWNPZGSWKBL-UHFFFAOYSA-N','CC(F)(C(N)=O)C(N)=O',NULL),
	(64686,0,0,'18283-31-3','Consistent with Molecular Formula','C5H9FN2O2',148.1367,NULL,'03A4146F400C1923-FICuS-01-26','03A4146F400C1923-FICTS-01-05','03A4146F400C1923-uuuuu-01-D5','InChI=1S/C5H9FN2O2/c1-2-5(6,3(7)9)4(8)10/h2H2,1H3,(H2,7,9)(H2,8,10)','InChIKey=RVEWUZHLCCRPKF-UHFFFAOYSA-N','CCC(F)(C(N)=O)C(N)=O',NULL),
	(64687,0,0,'18491-25-3','Consistent with Molecular Formula','C6H10FN3O3',191.1617,NULL,'AFAB3AA0DB97F8AA-FICuS-01-AC','AFAB3AA0DB97F8AA-FICTS-01-8B','AFAB3AA0DB97F8AA-uuuuu-01-5B','InChI=1S/C6H10FN3O3/c7-6(4(9)12,5(10)13)2-1-3(8)11/h1-2H2,(H2,8,11)(H2,9,12)(H2,10,13)','InChIKey=ROIBLFPIPDWQSB-UHFFFAOYSA-N','NC(=O)CCC(F)(C(N)=O)C(N)=O',NULL),
	(64688,0,0,'18283-32-4','Consistent with Molecular Formula','C6H11FN2O2',162.1635,NULL,'2551D1E9C6EC1E27-FICuS-01-67','2551D1E9C6EC1E27-FICTS-01-46','2551D1E9C6EC1E27-uuuuu-01-16','InChI=1S/C6H11FN2O2/c1-2-3-6(7,4(8)10)5(9)11/h2-3H2,1H3,(H2,8,10)(H2,9,11)','InChIKey=UBCBCCONXBCMMU-UHFFFAOYSA-N','CCCC(F)(C(N)=O)C(N)=O',NULL),
	(64689,0,0,'18283-33-5','Consistent with Molecular Formula','C7H13FN2O2',176.1903,NULL,'15D01F5B79A7AEC8-FICuS-01-78','15D01F5B79A7AEC8-FICTS-01-57','15D01F5B79A7AEC8-uuuuu-01-27','InChI=1S/C7H13FN2O2/c1-4(2)3-7(8,5(9)11)6(10)12/h4H,3H2,1-2H3,(H2,9,11)(H2,10,12)','InChIKey=OIOSLICSNZUOBE-UHFFFAOYSA-N','CC(C)CC(F)(C(N)=O)C(N)=O',NULL),
	(64690,8,0,NULL,'Consistent with Molecular Formula','C27H40O4',428.6106,NULL,'158CF08D9CD6F655-FICuS-01-76','158CF08D9CD6F655-FICTS-01-55','158CF08D9CD6F655-uuuuu-01-25','InChI=1S/C27H40O4/c1-15(2)7-6-8-16(3)18-9-10-19-23-20(11-12-26(18,19)4)27(5)14-17(24(23)29)22(28)13-21(27)25(30)31/h13,15-20,23H,6-12,14H2,1-5H3,(H,30,31)','InChIKey=CPOBSJFACVUGSW-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(=O)C4CC(C)(C(C(=O)O)=CC4=O)C3CCC12C','1'),
	(64691,0,0,'15814-66-1','Consistent with Molecular Formula','C12H20O8S4',420.5252,NULL,'22BAAEB282FB6BA7-FICuS-01-8A','22BAAEB282FB6BA7-FICTS-01-69','22BAAEB282FB6BA7-uuuuu-01-39','InChI=1S/C12H20O8S4/c1-10(2)7-11(21(13,14)3-4-22(11,15)16)9-12(8-10)23(17,18)5-6-24(12,19)20/h3-9H2,1-2H3','InChIKey=OYMULRJUZZIIOQ-UHFFFAOYSA-N','CC1(C)CC2(CC3(C1)S(=O)(=O)CCS3(=O)=O)S(=O)(=O)CCS2(=O)=O',NULL),
	(64692,7,0,'1173-26-8','Consistent with Molecular Formula','C23H32O5',388.5028,'Cort A\nSKF 5654\nCorticosterone acetate\n11.beta.,21-Dihydroxypregn-4-ene-3,20-dione acetate\nPregn-4-ene-3,20-dione, 11.beta.,21-dihydroxy-, 21-acetate\nWLN: L E5 B666 OV MUTJ A1 CQ E1 FV1OV1\nPregn-4-ene-3,20-dione, 21-(acetyloxy)-11-hydroxy-, (11.beta.)-\nCorticosterone, 21-acetate','3337EBF3340C7EF0-FICuS-01-63','3337EBF3340C7EF0-FICTS-01-42','AB953DF6CB9180A1-uuuuu-01-23','InChI=1S/C23H32O5/c1-13(24)28-12-20(27)18-7-6-17-16-5-4-14-10-15(25)8-9-22(14,2)21(16)19(26)11-23(17,18)3/h10,16-19,21,26H,4-9,11-12H2,1-3H3/t16-,17-,18+,19-,21+,22-,23-/m0/s1','InChIKey=WKQCPUMQBMFPLC-ZWFCQKKLSA-N','CC(=O)OCC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(64693,0,1,'27420-81-1','Consistent with Molecular Formula','C13H17Br2N3O2',407.1042,NULL,'CB67F25BD730C817-FICuS-01-69','CB67F25BD730C817-FICTS-01-48','C58A5E682BFD1CA7-uuuuu-01-39','InChI=1S/C13H17Br2N3O2/c1-20-13(19)17-16-10-11-2-4-12(5-3-11)18(8-6-14)9-7-15/h2-5,10H,6-9H2,1H3,(H,17,19)/b16-10-','InChIKey=LLVSITIGYYTPHY-YBEGLDIGSA-N','COC(=O)N/N=C\\c1ccc(N(CCBr)CCBr)cc1','1'),
	(64694,0,1,NULL,'Consistent with Molecular Formula','C14H15Br2N3O',401.1,'Cinnamamide, p-[bis(2-bromoethyl)amino]-.alpha.-cyano-\n2-Propenamide, 3-[4-[bis(2-bromoethyl)amino]phenyl]-2-cyano-','598FA34A6DC647DF-FICuS-01-84','598FA34A6DC647DF-FICTS-01-63','598FA34A6DC647DF-uuuuu-01-33','InChI=1S/C14H15Br2N3O/c15-5-7-19(8-6-16)13-3-1-11(2-4-13)9-12(10-17)14(18)20/h1-4,9H,5-8H2,(H2,18,20)','InChIKey=IWRUKTCHUSSIEY-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(N(CCBr)CCBr)cc1)C(N)=O','1'),
	(64695,0,0,'67808-71-3','Consistent with Molecular Formula','C7H6O3S',170.1826,'2-Thiophenecarboxylic acid, 3-formyl-, methyl ester','7C1E70479210607A-FICuS-01-33','7C1E70479210607A-FICTS-01-12','7C1E70479210607A-uuuuu-01-E2','InChI=1S/C7H6O3S/c1-10-7(9)6-5(4-8)2-3-11-6/h2-4H,1H3','InChIKey=PPNVUVBYMGWBSG-UHFFFAOYSA-N','COC(=O)c1sccc1C=O',NULL),
	(64696,0,0,'67808-73-5','Consistent with Molecular Formula','C7H6O3S',170.1826,'3-Thiophenecarboxylic acid, 4-formyl-, methyl ester','4B0D3335F6C242B3-FICuS-01-4B','4B0D3335F6C242B3-FICTS-01-2A','4B0D3335F6C242B3-uuuuu-01-FA','InChI=1S/C7H6O3S/c1-10-7(9)6-4-11-3-5(6)2-8/h2-4H,1H3','InChIKey=NPLGRIRTGZQJIP-UHFFFAOYSA-N','COC(=O)c1cscc1C=O',NULL),
	(64697,0,0,'36157-39-8','Consistent with Molecular Formula','C6H4O4S',172.1552,'2,4-Thiophenedicarboxylic acid','6E95E63DF4D8C49F-FICuS-01-8E','6E95E63DF4D8C49F-FICTS-01-6D','6E95E63DF4D8C49F-uuuuu-01-3D','InChI=1S/C6H4O4S/c7-5(8)3-1-4(6(9)10)11-2-3/h1-2H,(H,7,8)(H,9,10)','InChIKey=QYBBDSGVPGCWTO-UHFFFAOYSA-N','O=C(O)c1csc(C(=O)O)c1',NULL),
	(64698,0,0,'4282-31-9','Consistent with Molecular Formula','C6H4O4S',172.1552,'2,5-Dicarboxythiophene\n2,5-Thiophenedicarboxylic acid\n2,5-Thiophenedicarboxylic acid','3AEF43360FB9FACE-FICuS-01-96','3AEF43360FB9FACE-FICTS-01-75','3AEF43360FB9FACE-uuuuu-01-45','InChI=1S/C6H4O4S/c7-5(8)3-1-2-4(11-3)6(9)10/h1-2H,(H,7,8)(H,9,10)','InChIKey=YCGAZNXXGKTASZ-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)O)s1',NULL),
	(64699,0,0,'1451-95-2','Consistent with Molecular Formula','C6H4O4S',172.1552,'2,3-Thiophenedicarboxylic acid','5D57A09217753BD6-FICuS-01-4B','5D57A09217753BD6-FICTS-01-2A','5D57A09217753BD6-uuuuu-01-FA','InChI=1S/C6H4O4S/c7-5(8)3-1-2-11-4(3)6(9)10/h1-2H,(H,7,8)(H,9,10)','InChIKey=HIHKYDVSWLFRAY-UHFFFAOYSA-N','O=C(O)c1ccsc1C(=O)O',NULL),
	(64700,0,0,'4282-29-5','Consistent with Molecular Formula','C6H4O4S',172.1552,'3,4-Thiophenedicarboxylic acid','66A4994F92AC3CF4-FICuS-01-73','66A4994F92AC3CF4-FICTS-01-52','66A4994F92AC3CF4-uuuuu-01-22','InChI=1S/C6H4O4S/c7-5(8)3-1-11-2-4(3)6(9)10/h1-2H,(H,7,8)(H,9,10)','InChIKey=ZWWLLYJRPKYTDF-UHFFFAOYSA-N','O=C(O)c1cscc1C(=O)O',NULL),
	(64701,0,0,'2358-54-5','Consistent with Molecular Formula','C4H7F3O2',144.0933,'Ethanol, 2-(2,2,2-trifluoroethoxy)-\nEthanol, 2-(2,2,2-trifluoroethoxy)-','30E615D159CE5EC3-FICuS-01-66','30E615D159CE5EC3-FICTS-01-45','30E615D159CE5EC3-uuuuu-01-15','InChI=1S/C4H7F3O2/c5-4(6,7)3-9-2-1-8/h8H,1-3H2','InChIKey=HRBLSBRWIWIOGW-UHFFFAOYSA-N','OCCOCC(F)(F)F',NULL),
	(64702,0,0,'6482-24-2','Consistent with Molecular Formula','C3H7BrO',138.9917,'2-Methoxyethyl bromide\n1-Bromo-2-methoxyethane\n2-Bromoethyl methyl ether\nEthane, 1-bromo-2-methoxy-\nEther, 2-bromoethyl methyl','60EAD860C402BA54-FICuS-01-5A','60EAD860C402BA54-FICTS-01-39','60EAD860C402BA54-uuuuu-01-09','InChI=1S/C3H7BrO/c1-5-3-2-4/h2-3H2,1H3','InChIKey=YZUPZGFPHUVJKC-UHFFFAOYSA-N','COCCBr',NULL),
	(64703,3,0,'2164-71-8','Consistent with Molecular Formula','C27H26N4O',422.5286,NULL,'86D5EA04507477F7-FICuS-01-53','86D5EA04507477F7-FICTS-01-32','86D5EA04507477F7-uuuuu-01-02','InChI=1S/C27H26N4O/c1-32-24-15-13-23(14-16-24)27-30(25(19-28)21-9-4-2-5-10-21)17-8-18-31(27)26(20-29)22-11-6-3-7-12-22/h2-7,9-16,25-27H,8,17-18H2,1H3','InChIKey=XBMQJWSKZJWBHU-UHFFFAOYSA-N','COc1ccc(C2N(C(C#N)c3ccccc3)CCCN2C(C#N)c2ccccc2)cc1','1'),
	(64704,3,0,'2164-72-9','Consistent with Molecular Formula','C28H29N5',435.5706,NULL,'2621A5FF9EAD4608-FICuS-01-69','2621A5FF9EAD4608-FICTS-01-48','2621A5FF9EAD4608-uuuuu-01-18','InChI=1S/C28H29N5/c1-31(2)25-16-14-24(15-17-25)28-32(26(20-29)22-10-5-3-6-11-22)18-9-19-33(28)27(21-30)23-12-7-4-8-13-23/h3-8,10-17,26-28H,9,18-19H2,1-2H3','InChIKey=SOPQZNSQODRFSI-UHFFFAOYSA-N','CN(C)c1ccc(C2N(C(C#N)c3ccccc3)CCCN2C(C#N)c2ccccc2)cc1','1'),
	(64705,0,0,NULL,'Consistent with Molecular Formula','C29H35Cl2N3O2',528.5204,NULL,'7E632D28A13E8293-FICuS-01-4C','7E632D28A13E8293-FICTS-01-2B','7E632D28A13E8293-uuuuu-01-FB','InChI=1S/C29H35Cl2N3O2/c1-35-27-9-5-3-7-24(27)21-33-19-20-34(22-25-8-4-6-10-28(25)36-2)29(33)23-11-13-26(14-12-23)32(17-15-30)18-16-31/h3-14,29H,15-22H2,1-2H3','InChIKey=SGSYBARUOSWCLU-UHFFFAOYSA-N','COc1ccccc1CN1CCN(Cc2ccccc2OC)C1c1ccc(N(CCCl)CCCl)cc1',NULL),
	(64706,3,0,'2164-76-3','Consistent with Molecular Formula','C30H31Cl2N5',532.5144,NULL,'65791333F789489D-FICuS-01-43','65791333F789489D-FICTS-01-22','65791333F789489D-uuuuu-01-F2','InChI=1S/C30H31Cl2N5/c31-16-20-35(21-17-32)27-14-12-26(13-15-27)30-36(28(22-33)24-8-3-1-4-9-24)18-7-19-37(30)29(23-34)25-10-5-2-6-11-25/h1-6,8-15,28-30H,7,16-21H2','InChIKey=QKDYQJZBECAGGP-UHFFFAOYSA-N','N#CC(c1ccccc1)N1CCCN(C(C#N)c2ccccc2)C1c1ccc(N(CCCl)CCCl)cc1','1'),
	(64707,3,0,'2164-75-2','Consistent with Molecular Formula','C31H33Cl2N5',546.5412,NULL,'A254AEB5FE9DC708-FICuS-01-8A','A254AEB5FE9DC708-FICTS-01-69','A254AEB5FE9DC708-uuuuu-01-39','InChI=1S/C31H33Cl2N5/c1-24-21-27(36(19-15-32)20-16-33)13-14-28(24)31-37(29(22-34)25-9-4-2-5-10-25)17-8-18-38(31)30(23-35)26-11-6-3-7-12-26/h2-7,9-14,21,29-31H,8,15-20H2,1H3','InChIKey=YUBSCHYDADXENF-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C1N(C(C#N)c2ccccc2)CCCN1C(C#N)c1ccccc1','1'),
	(64708,1,0,'18283-01-7','Consistent with Molecular Formula','C8H14FNO3',191.2019,NULL,'FD0595EF1AE37121-FICuS-01-64','FD0595EF1AE37121-FICTS-01-43','FD0595EF1AE37121-uuuuu-01-13','InChI=1S/C8H14FNO3/c1-4-12-6(10)8(3,9)7(11)13-5-2/h10H,4-5H2,1-3H3','InChIKey=AMAQFWKTSQEKQA-UHFFFAOYSA-N','CCOC(=N)C(C)(F)C(=O)OCC','1'),
	(64709,1,0,'14122-31-7','Consistent with Molecular Formula','C9H16FNO3',205.2287,NULL,'E026948031BE9DCD-FICuS-01-68','E026948031BE9DCD-FICTS-01-47','E026948031BE9DCD-uuuuu-01-17','InChI=1S/C9H16FNO3/c1-4-9(10,7(11)13-5-2)8(12)14-6-3/h11H,4-6H2,1-3H3','InChIKey=JUTCJGATDAGRNG-UHFFFAOYSA-N','CCOC(=N)C(F)(CC)C(=O)OCC','1'),
	(64710,1,0,'18283-03-9','Consistent with Molecular Formula','C10H18FNO3',219.2555,NULL,'70BDCC6A078C4BA4-FICuS-01-7E','70BDCC6A078C4BA4-FICTS-01-5D','70BDCC6A078C4BA4-uuuuu-01-2D','InChI=1S/C10H18FNO3/c1-4-7-10(11,8(12)14-5-2)9(13)15-6-3/h12H,4-7H2,1-3H3','InChIKey=PBQJWTWKVNHMCV-UHFFFAOYSA-N','CCCC(F)(C(=N)OCC)C(=O)OCC','1'),
	(64711,1,0,'18283-04-0','Consistent with Molecular Formula','C10H18FNO3',219.2555,NULL,'2C9577CB5A814040-FICuS-01-44','2C9577CB5A814040-FICTS-01-23','2C9577CB5A814040-uuuuu-01-F3','InChI=1S/C10H18FNO3/c1-5-14-8(12)10(11,7(3)4)9(13)15-6-2/h7,12H,5-6H2,1-4H3/b12-8-','InChIKey=QNODYTBORJKIFK-WQLSENKSSA-N','CCOC(=N)C(F)(C(=O)OCC)C(C)C','1'),
	(64712,1,0,'18283-05-1','Consistent with Molecular Formula','C11H20FNO3',233.2823,NULL,'24B0C090B69F6242-FICuS-01-40','24B0C090B69F6242-FICTS-01-1F','24B0C090B69F6242-uuuuu-01-EF','InChI=1S/C11H20FNO3/c1-4-7-8-11(12,9(13)15-5-2)10(14)16-6-3/h13H,4-8H2,1-3H3/b13-9-','InChIKey=GYINKEPJDJUXAQ-LCYFTJDESA-N','CCCCC(F)(C(=N)OCC)C(=O)OCC','1'),
	(64713,2,0,'18283-07-3','Consistent with Molecular Formula','C11H20FNO3',233.2823,NULL,'34E6BFC8B9D12E02-FICuS-01-75','34E6BFC8B9D12E02-FICTS-01-54','34E6BFC8B9D12E02-uuuuu-01-24','InChI=1S/C11H20FNO3/c1-5-8(4)11(12,9(13)15-6-2)10(14)16-7-3/h8,13H,5-7H2,1-4H3/b13-9-','InChIKey=IMLWLQBDQNEKQX-LCYFTJDESA-N','CCOC(=N)C(F)(C(=O)OCC)C(C)CC','1'),
	(64714,1,0,'18283-06-2','Consistent with Molecular Formula','C11H20FNO3',233.2823,NULL,'6B7B38E26A987DAC-FICuS-01-81','6B7B38E26A987DAC-FICTS-01-60','6B7B38E26A987DAC-uuuuu-01-30','InChI=1S/C11H20FNO3/c1-5-15-9(13)11(12,7-8(3)4)10(14)16-6-2/h8,13H,5-7H2,1-4H3/b13-9-','InChIKey=HCUZPQKRPZPYPJ-LCYFTJDESA-N','CCOC(=N)C(F)(CC(C)C)C(=O)OCC','1'),
	(64715,1,0,'18283-09-5','Consistent with Molecular Formula','C12H20FNO5',277.2921,NULL,'865BF71C70C7EB4A-FICuS-01-7A','865BF71C70C7EB4A-FICTS-01-59','865BF71C70C7EB4A-uuuuu-01-29','InChI=1S/C12H20FNO5/c1-4-17-9(15)7-8-12(13,10(14)18-5-2)11(16)19-6-3/h14H,4-8H2,1-3H3/b14-10-','InChIKey=ITPGSQUYOVUNNM-UVTDQMKNSA-N','CCOC(=N)C(F)(CCC(=O)OCC)C(=O)OCC','1'),
	(64716,1,0,'18283-08-4','Consistent with Molecular Formula','C14H18FNO3',267.2995,NULL,'40485D828F8B544D-FICuS-01-53','40485D828F8B544D-FICTS-01-32','40485D828F8B544D-uuuuu-01-02','InChI=1S/C14H18FNO3/c1-3-18-12(16)14(15,13(17)19-4-2)10-11-8-6-5-7-9-11/h5-9,16H,3-4,10H2,1-2H3/b16-12+','InChIKey=FJPWQBFKZFXCPU-FOWTUZBSSA-N','CCOC(=N)C(F)(Cc1ccccc1)C(=O)OCC','1'),
	(64717,1,0,'54746-49-5','Consistent with Molecular Formula','C8H15?NO4S',221.2708,NULL,'93BE69C6AFE8E0D3-FICuS-01-92','93BE69C6AFE8E0D3-FICTS-01-71','93BE69C6AFE8E0D3-uuuuu-01-41','InChI=1S/C8H15NO4S/c1-3-13-8(12)9-6(7(10)11)4-5-14-2/h6H,3-5H2,1-2H3,(H,9,12)(H,10,11)','InChIKey=NHTCAJWKRVYNBE-UHFFFAOYSA-N','*.CCOC(=O)NC(CCSC)C(=O)O','1'),
	(64718,0,0,'39581-21-0','Consistent with Molecular Formula','C7H12N2O',140.1846,NULL,'EBD7E3BB83D32F24-FICuS-01-85','EBD7E3BB83D32F24-FICTS-01-64','EBD7E3BB83D32F24-uuuuu-01-34','InChI=1S/C7H12N2O/c1-2-3-6-9-7(10)4-5-8/h2-4,6H2,1H3,(H,9,10)','InChIKey=MGZNARROBKPUST-UHFFFAOYSA-N','CCCCNC(=O)CC#N',NULL),
	(64719,1,0,'5700-75-4','Consistent with Molecular Formula','C8H13NO6',219.1938,'N-Carbethoxyglutamic acid\nL-N-Carbethoxyglutamic acid\nN-Carbethoxy-L-glutamic acid\nL-Glutamic acid, N-(ethoxycarbonyl)-\nGlutamic acid, N-carboxy-, N-ethyl ester, L-','1D66142FC1D0B949-FICuS-01-55','1D66142FC1D0B949-FICTS-01-34','1D66142FC1D0B949-uuuuu-01-04','InChI=1S/C8H13NO6/c1-2-15-8(14)9-5(7(12)13)3-4-6(10)11/h5H,2-4H2,1H3,(H,9,14)(H,10,11)(H,12,13)','InChIKey=WQTVQSGHEBLPPP-UHFFFAOYSA-N','CCOC(=O)NC(CCC(=O)O)C(=O)O','1'),
	(64720,1,0,'16014-63-4','Consistent with Molecular Formula','C3H9ClN4O',152.5833,NULL,'AAE3D6FFC373F80D-FICuS-01-99','AAE3D6FFC373F80D-FICTS-01-78','AA1F711AFCFE2143-uuuuu-01-27','InChI=1S/C3H8N4O.ClH/c4-1(2(5)6)3(7)8;/h1H,4H2,(H3,5,6)(H2,7,8);1H','InChIKey=RYUDQZMLEIXWND-UHFFFAOYSA-N','Cl.N=C(N)C(N)C(N)=O','1'),
	(64721,0,0,'305-33-9','Consistent with Molecular Formula','C9H16N3O5P',277.2163,'Marsilid phosphate\nIproniazide phosphate\nIsoproniazid phosphate\nIproniazid dihydrogen phosphate\n1-Isonicotinyl-2-isopropylhydrazine phosphate\n1-Isopropyl-2-isonicotinylhydrazine phosphate\nIsonicotinic acid, 2-isopropylhydrazide, phosphate\n4-Pyridinecarboxylic acid, 2-(1-methylethyl)hydrazide, phosphate (1:1)\nIsonicotinic acid, 2-isopropylhydrazide, phosphate (1:1)\nIproniazid phosphate','D5692010BD78738C-FICuS-01-4C','D5692010BD78738C-FICTS-01-2B','6BEE04777BF21267-uuuuu-01-0B','InChI=1S/C9H13N3O.H3O4P/c1-7(2)11-12-9(13)8-3-5-10-6-4-8;1-5(2,3)4/h3-7,11H,1-2H3,(H,12,13);(H3,1,2,3,4)','InChIKey=YPDVTKJXVHYWFY-UHFFFAOYSA-N','CC(C)NNC(=O)c1ccncc1.O=P(O)(O)O',NULL),
	(64722,1,0,'4090-37-3','Consistent with Molecular Formula','C9H8N4O',188.1884,NULL,'C6DD192445A52ECE-FICuS-01-76','C6FE61732D1A32A3-FICTS-01-3C','C6DD192445A52ECE-uuuuu-01-25','InChI=1S/C9H8N4O/c10-6-8(9(11)14)13-12-7-4-2-1-3-5-7/h1-5,8H,(H2,11,14)/b13-12+','InChIKey=ITCMBSPLLVBGBV-OUKQBFOZSA-N','N#CC(/N=N/c1ccccc1)C(N)=O','1'),
	(64723,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O5',292.2506,NULL,'74E6EE1F2480D494-FICuS-01-61','74E6EE1F2480D494-FICTS-01-40','F979C40865948BE2-uuuuu-01-0D','InChI=1S/C6H4N2O5.C6H8N2/c9-6-2-1-4(7(10)11)3-5(6)8(12)13;7-8-6-4-2-1-3-5-6/h1-3,9H;1-5,8H,7H2','InChIKey=KOKBSOUAICTRDU-UHFFFAOYSA-N','NNc1ccccc1.O=[N+]([O-])c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(64724,0,0,'91286-90-7','Consistent with Molecular Formula','C14H10ClF3N2O',314.694,NULL,'F8625B5BF449731D-FICuS-01-61','F8625B5BF449731D-FICTS-01-40','F8625B5BF449731D-uuuuu-01-10','InChI=1S/C14H10ClF3N2O/c15-10-4-2-6-12(8-10)20-13(21)19-11-5-1-3-9(7-11)14(16,17)18/h1-8H,(H2,19,20,21)','InChIKey=NDQIQDAGFAJVRK-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Nc1cccc(C(F)(F)F)c1',NULL),
	(64725,0,0,'20049-89-2','Consistent with Molecular Formula','C25H45N3O',403.65,NULL,'8C54E62B0AFE7837-FICuS-01-6F','8C54E62B0AFE7837-FICTS-01-4E','8C54E62B0AFE7837-uuuuu-01-1E','InChI=1S/C25H45N3O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-26-25(29)28-27-24-21-18-17-19-22-24/h17-19,21-22,27H,2-16,20,23H2,1H3,(H2,26,28,29)','InChIKey=YJKIFLVTNKIMPN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)NNc1ccccc1',NULL),
	(64726,0,0,'35524-21-1','Consistent with Molecular Formula','C11H17N3O',207.2748,NULL,'5EFC57E4790661DC-FICuS-01-73','5EFC57E4790661DC-FICTS-01-52','5EFC57E4790661DC-uuuuu-01-22','InChI=1S/C11H17N3O/c1-2-3-9-12-11(15)14-13-10-7-5-4-6-8-10/h4-8,13H,2-3,9H2,1H3,(H2,12,14,15)','InChIKey=RTFZBFUSRAWOIB-UHFFFAOYSA-N','CCCCNC(=O)NNc1ccccc1',NULL),
	(64727,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N4O3',327.1262,NULL,'C551CDB17FA1784D-FICuS-01-75','C551CDB17FA1784D-FICTS-01-54','C551CDB17FA1784D-uuuuu-01-24','InChI=1S/C12H8Cl2N4O3/c13-9-3-1-7(5-10(9)14)16-12(19)17-11-4-2-8(6-15-11)18(20)21/h1-6H,(H2,15,16,17,19)','InChIKey=SHROFEJUFCHXOJ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Nc1ccc([N+](=O)[O-])cn1',NULL),
	(64728,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N3O',296.1554,NULL,'4047FF0D2556CF32-FICuS-01-56','4047FF0D2556CF32-FICTS-01-35','4047FF0D2556CF32-uuuuu-01-05','InChI=1S/C13H11Cl2N3O/c14-9-6-7-11(15)12(8-9)16-13(19)18-17-10-4-2-1-3-5-10/h1-8,17H,(H2,16,18,19)','InChIKey=ZZCOFEDSYHPJSA-UHFFFAOYSA-N','O=C(NNc1ccccc1)Nc1cc(Cl)ccc1Cl',NULL),
	(64729,0,0,'13142-48-8','Consistent with Molecular Formula','C12H9Cl2N3O',282.1286,NULL,'AB92F647F6D4B575-FICuS-01-73','AB92F647F6D4B575-FICTS-01-52','AB92F647F6D4B575-uuuuu-01-22','InChI=1S/C12H9Cl2N3O/c13-10-4-3-8(6-11(10)14)16-12(18)17-9-2-1-5-15-7-9/h1-7H,(H2,16,17,18)','InChIKey=XJNYDCGOJJLPLU-UHFFFAOYSA-N','O=C(Nc1cccnc1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(64730,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2N3O3',416.2628,NULL,'E3CC888A6EF99041-FICuS-01-76','E3CC888A6EF99041-FICTS-01-55','E3CC888A6EF99041-uuuuu-01-25','InChI=1S/C20H15Cl2N3O3/c21-13-4-1-6-15(10-13)23-19(26)24-17-8-3-9-18(12-17)28-20(27)25-16-7-2-5-14(22)11-16/h1-12H,(H,25,27)(H2,23,24,26)','InChIKey=RDDFTCJWGADNSS-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Nc1cccc(OC(=O)Nc2cccc(Cl)c2)c1',NULL),
	(64731,0,0,'39938-73-3','Consistent with Molecular Formula','C14H22N4O2',278.3534,NULL,'E7E0CE07D0DC6EFB-FICuS-01-A5','E7E0CE07D0DC6EFB-FICTS-01-84','E7E0CE07D0DC6EFB-uuuuu-01-54','InChI=1S/C14H22N4O2/c1-3-8-15-13(19)17-11-6-5-7-12(10-11)18-14(20)16-9-4-2/h5-7,10H,3-4,8-9H2,1-2H3,(H2,15,17,19)(H2,16,18,20)','InChIKey=VSXPITLKXSGLHE-UHFFFAOYSA-N','CCCNC(=O)Nc1cccc(NC(=O)NCCC)c1',NULL),
	(64732,0,0,NULL,'Consistent with Molecular Formula','C16H26N4O2',306.407,NULL,'7B459CA771F623CD-FICuS-01-6D','7B459CA771F623CD-FICTS-01-4C','7B459CA771F623CD-uuuuu-01-1C','InChI=1S/C16H26N4O2/c1-3-5-10-17-15(21)19-13-8-7-9-14(12-13)20-16(22)18-11-6-4-2/h7-9,12H,3-6,10-11H2,1-2H3,(H2,17,19,21)(H2,18,20,22)','InChIKey=LNUQBQVIWFFBHT-UHFFFAOYSA-N','CCCCNC(=O)Nc1cccc(NC(=O)NCCCC)c1',NULL),
	(64733,0,0,'36411-65-1','Consistent with Molecular Formula','C22H22N4O2',374.4414,NULL,'FD7A87BD92FF976F-FICuS-01-A1','FD7A87BD92FF976F-FICTS-01-80','FD7A87BD92FF976F-uuuuu-01-50','InChI=1S/C22H22N4O2/c27-21(25-19-10-3-1-4-11-19)23-15-17-8-7-9-18(14-17)16-24-22(28)26-20-12-5-2-6-13-20/h1-14H,15-16H2,(H2,23,25,27)(H2,24,26,28)','InChIKey=FZTMXJUJPWQZMX-UHFFFAOYSA-N','O=C(NCc1cccc(CNC(=O)Nc2ccccc2)c1)Nc1ccccc1',NULL),
	(64734,0,0,NULL,'Consistent with Molecular Formula','C16H26N4O2',306.407,NULL,'F193FDCB81DB20A9-FICuS-01-84','F193FDCB81DB20A9-FICTS-01-63','F193FDCB81DB20A9-uuuuu-01-33','InChI=1S/C16H26N4O2/c1-3-8-17-15(21)19-11-13-6-5-7-14(10-13)12-20-16(22)18-9-4-2/h5-7,10H,3-4,8-9,11-12H2,1-2H3,(H2,17,19,21)(H2,18,20,22)','InChIKey=CWKPKTWUWOKGGC-UHFFFAOYSA-N','CCCNC(=O)NCc1cccc(CNC(=O)NCCC)c1',NULL),
	(64735,0,0,'27421-87-0','Consistent with Molecular Formula','C10H13N3S',207.2928,NULL,'F88DB5F495F34D33-FICuS-01-77','F88DB5F495F34D33-FICTS-01-56','F88DB5F495F34D33-uuuuu-01-26','InChI=1S/C10H13N3S/c1-2-8-11-10(14)13-12-9-6-4-3-5-7-9/h2-7,12H,1,8H2,(H2,11,13,14)','InChIKey=ILMQLIPLNJWMGA-UHFFFAOYSA-N','C=CCNC(=S)NNc1ccccc1',NULL),
	(64736,0,0,'14983-80-3','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'709AA82C2B1B2AA8-FICuS-01-69','709AA82C2B1B2AA8-FICTS-01-48','709AA82C2B1B2AA8-uuuuu-01-18','InChI=1S/C15H15NO2/c1-18-15(17)16-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11,14H,1H3,(H,16,17)','InChIKey=CDSSYNXBUGMMSV-UHFFFAOYSA-N','COC(=O)NC(c1ccccc1)c1ccccc1',NULL),
	(64737,0,0,'14803-74-8','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'CACB5A95C7570E6F-FICuS-01-8B','CACB5A95C7570E6F-FICTS-01-6A','CACB5A95C7570E6F-uuuuu-01-3A','InChI=1S/C10H12N2O4/c1-15-9(13)11-7-5-3-4-6-8(7)12-10(14)16-2/h3-6H,1-2H3,(H,11,13)(H,12,14)','InChIKey=GTVVGJHYDWSUHA-UHFFFAOYSA-N','COC(=O)Nc1ccccc1NC(=O)OC',NULL),
	(64738,1,0,'760-40-7','Consistent with Molecular Formula','C3H4Cl3NO3',208.4285,'2-Propanol, 1,1,1-trichloro-3-nitro-\n2-Propanol, 1,1,1-trichloro-3-nitro-','FA30252CDA0E2ADB-FICuS-01-80','FA30252CDA0E2ADB-FICTS-01-5F','FA30252CDA0E2ADB-uuuuu-01-2F','InChI=1S/C3H4Cl3NO3/c4-3(5,6)2(8)1-7(9)10/h2,8H,1H2','InChIKey=AVFZWDKRPQVMDL-UHFFFAOYSA-N','O=[N+]([O-])CC(O)C(Cl)(Cl)Cl','1'),
	(64739,0,0,'1452-63-7','Consistent with Molecular Formula','C6H7N3O',137.1408,'2-Pyridinecarboxylic acid, hydrazide\nPicolinic acid, hydrazide','23FAAFDC0B82B7A6-FICuS-01-8D','23FAAFDC0B82B7A6-FICTS-01-6C','23FAAFDC0B82B7A6-uuuuu-01-3C','InChI=1S/C6H7N3O/c7-9-6(10)5-3-1-2-4-8-5/h1-4H,7H2,(H,9,10)','InChIKey=BAQLNPIEFOYKNB-UHFFFAOYSA-N','NNC(=O)c1ccccn1',NULL),
	(64740,0,0,'7490-90-6','Consistent with Molecular Formula','C7H11ClO',146.6163,'Chlordiethynol\nDiethyl chloroethyne carbinol\n3-Pentanol, 3-(chloroethynyl)-\n1-Pentyn-3-ol, 1-chloro-3-ethyl-\n1-Pentyn-3-ol, 1-chloro-3-ethyl-','13E74B41707E9132-FICuS-01-34','13E74B41707E9132-FICTS-01-13','13E74B41707E9132-uuuuu-01-E3','InChI=1S/C7H11ClO/c1-3-7(9,4-2)5-6-8/h9H,3-4H2,1-2H3','InChIKey=UBASENLXRNMXCM-UHFFFAOYSA-N','CCC(O)(C#CCl)CC',NULL),
	(64741,0,0,'5732-87-6','Consistent with Molecular Formula','C7H11N',109.1706,'Cyclopentaneacetonitrile','8BBF670DD4FBC1AE-FICuS-01-A4','8BBF670DD4FBC1AE-FICTS-01-83','8BBF670DD4FBC1AE-uuuuu-01-53','InChI=1S/C7H11N/c8-6-5-7-3-1-2-4-7/h7H,1-5H2','InChIKey=BKMDIBDWHXWKSV-UHFFFAOYSA-N','N#CCC1CCCC1',NULL),
	(64742,0,1,NULL,'Consistent with Molecular Formula','C8H5ClN2O4',228.5915,'Styrene, 2-chloro-.beta.,4-dinitro-','59F1AEC9793AB9B7-FICuS-01-86','9F38DBC099ACE09F-FICTS-01-73','59F1AEC9793AB9B7-uuuuu-01-35','InChI=1S/C8H5ClN2O4/c9-8-5-7(11(14)15)2-1-6(8)3-4-10(12)13/h1-5H/b4-3+','InChIKey=DJESOENSAPIGOA-ONEGZZNKSA-N','O=[N+]([O-])/C=C/c1ccc([N+](=O)[O-])cc1Cl','1'),
	(64743,0,1,'18984-21-9','Consistent with Molecular Formula','C8H5Cl2NO2',218.039,'Styrene, 2,4-dichloro-.beta.-nitro-','E671CE68B88969B4-FICuS-01-70','2A8B7A1DAFED946F-FICTS-01-79','E671CE68B88969B4-uuuuu-01-1F','InChI=1S/C8H5Cl2NO2/c9-7-2-1-6(8(10)5-7)3-4-11(12)13/h1-5H/b4-3+','InChIKey=LIWIJBBAMBDXME-ONEGZZNKSA-N','O=[N+]([O-])/C=C/c1ccc(Cl)cc1Cl','1'),
	(64744,0,1,'882-26-8','Consistent with Molecular Formula','C8H6N2O4',194.1464,'m,.beta.-Dinitrostyrene\nm-(2-Nitrovinyl)nitrobenzene\n1-Nitro-2-(m-nitrophenyl)ethylene\nBenzene, 1-nitro-3-(2-nitroethenyl)-\nStyrene, m,.beta.-dinitro-','DEC654CAE8E6E615-FICuS-01-8F','6539B14B68BD5E85-FICTS-01-41','DEC654CAE8E6E615-uuuuu-01-3E','InChI=1S/C8H6N2O4/c11-9(12)5-4-7-2-1-3-8(6-7)10(13)14/h1-6H/b5-4+','InChIKey=YOEGXQQUPVDQEE-SNAWJCMRSA-N','O=[N+]([O-])/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(64745,0,0,'349-76-8','Consistent with Molecular Formula','C9H7F3O',188.1489,'Ethanone, 1-[3-(trifluoromethyl)phenyl]-','B9321503AF9087B9-FICuS-01-4A','B9321503AF9087B9-FICTS-01-29','B9321503AF9087B9-uuuuu-01-F9','InChI=1S/C9H7F3O/c1-6(13)7-3-2-4-8(5-7)9(10,11)12/h2-5H,1H3','InChIKey=ABXGMGUHGLQMAW-UHFFFAOYSA-N','CC(=O)c1cccc(C(F)(F)F)c1',NULL),
	(64746,0,0,'30761-30-9','Consistent with Molecular Formula','C10H12N2OS',208.2776,NULL,'39D5764A897BEF07-FICuS-01-6A','39D5764A897BEF07-FICTS-01-49','39D5764A897BEF07-uuuuu-01-19','InChI=1S/C10H12N2OS/c11-9(14)6-7-12-10(13)8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,11,14)(H,12,13)','InChIKey=AXDMONXTMCNHMI-UHFFFAOYSA-N','NC(=S)CCNC(=O)c1ccccc1',NULL),
	(64747,0,0,'13161-87-0','Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'4E42FCD5F3616611-FICuS-01-56','B69176512C30A003-FICTS-01-07','4E42FCD5F3616611-uuuuu-01-05','InChI=1S/C14H10ClNO2/c1-18-9-3-5-12-11(7-9)14(17)10-4-2-8(15)6-13(10)16-12/h2-7H,1H3,(H,16,17)','InChIKey=UVZLOKFSBAJOMV-UHFFFAOYSA-N','COc1ccc2[nH]c3cc(Cl)ccc3c(=O)c2c1',NULL),
	(64748,0,0,'133-20-0','Consistent with Molecular Formula','C22H35BrN2',407.4359,'1H-Imidazolium, 1-methyl-3-(phenylmethyl)-2-undecyl-, bromide','AB7D9724B1743A94-FICuS-01-5A','AB7D9724B1743A94-FICTS-01-39','6630BD4DE3F860C1-uuuuu-01-13','InChI=1S/C22H35N2.BrH/c1-3-4-5-6-7-8-9-10-14-17-22-23(2)18-19-24(22)20-21-15-12-11-13-16-21;/h11-13,15-16,18-19H,3-10,14,17,20H2,1-2H3;1H/q+1;/p-1','InChIKey=FMZPWWHYVRJVEX-UHFFFAOYSA-M','CCCCCCCCCCCc1n(C)cc[n+]1Cc1ccccc1.[Br-]',NULL),
	(64749,0,0,'24308-40-5','Consistent with Molecular Formula','C27H24N2O',392.4994,NULL,'DFBCD99EA72D0ABA-FICuS-01-B3','DFBCD99EA72D0ABA-FICTS-01-92','DFBCD99EA72D0ABA-uuuuu-01-62','InChI=1S/C27H24N2O/c30-26(28-21-22-13-5-1-6-14-22)29-27(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2,(H2,28,29,30)','InChIKey=JESDRMRBJLUYLG-UHFFFAOYSA-N','O=C(NCc1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(64750,0,0,'5585-62-6','Consistent with Molecular Formula','C30H49ClN2O2',505.1823,'Symetine Hydrochloride\nSymetine hydrochloride\n16726\nLilly 16726\n4,4\'-(Ethylenedioxy)bis[N-hexyl-N-methylbenzylamine] dihydrochloride\nBenzenemethanamine, 4,4\'-[1,2-ethanediylbis(oxy)]bis[N-hexyl-N-methyl-, dihydrochloride\nBenzylamine, 4,4\'-(ethylenedioxy)bis[N-hexyl-N-methyl-, dihydrochloride','D2F2A28D74AD347C-FICuS-01-75','D2F2A28D74AD347C-FICTS-01-54','D20E05684B20ED32-uuuuu-01-FA','InChI=1S/C30H48N2O2.ClH/c1-5-7-9-11-21-31(3)25-27-13-17-29(18-14-27)33-23-24-34-30-19-15-28(16-20-30)26-32(4)22-12-10-8-6-2;/h13-20H,5-12,21-26H2,1-4H3;1H','InChIKey=AWFUONMBAWWUCM-UHFFFAOYSA-N','CCCCCCN(C)Cc1ccc(OCCOc2ccc(CN(C)CCCCCC)cc2)cc1.Cl',NULL),
	(64751,0,0,'4864-92-0','Consistent with Molecular Formula','C19H16ClNO4',357.7927,NULL,'38A1BF9E1A47CD1C-FICuS-01-82','38A1BF9E1A47CD1C-FICTS-01-61','ED4ECC73D439D9ED-uuuuu-01-52','InChI=1S/C19H16N.ClHO4/c1-13-15-7-3-4-8-16(15)14(2)19-17(13)10-12-20-11-6-5-9-18(19)20;2-1(3,4)5/h3-12H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=BZYLSZHZCDUYIL-UHFFFAOYSA-M','Cc1c2ccccc2c(C)c2c1cc[n+]1ccccc21.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(64752,1,0,'59274-31-6','Consistent with Molecular Formula','C7H16ClO2P',198.629,NULL,'BA4E60DD3DFA9A13-FICuS-01-8D','BA4E60DD3DFA9A13-FICTS-01-6C','BA4E60DD3DFA9A13-uuuuu-01-3C','InChI=1S/C7H16ClO2P/c1-4-10-11(8,9)6-5-7(2)3/h7H,4-6H2,1-3H3','InChIKey=KCMXDDJXTCDOAY-UHFFFAOYSA-N','CCOP(=O)(Cl)CCC(C)C','1'),
	(64753,1,0,'3449-94-3','Consistent with Molecular Formula','C13H27O5P',294.3271,NULL,'AE82BF7DE4709477-FICuS-01-75','AE82BF7DE4709477-FICTS-01-54','AE82BF7DE4709477-uuuuu-01-24','InChI=1S/C13H27O5P/c1-5-8-9-10-11-13(18-12(4)14)19(15,16-6-2)17-7-3/h13H,5-11H2,1-4H3','InChIKey=CAKNEATXKDPGPN-UHFFFAOYSA-N','CCCCCCC(OC(C)=O)P(=O)(OCC)OCC','1'),
	(64754,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'3ABCBCF37007DB5C-FICuS-01-8A','3ABCBCF37007DB5C-FICTS-01-69','3ABCBCF37007DB5C-uuuuu-01-39','InChI=1S/C18H18N2O2/c21-17-15-10-4-5-11-16(15)18(22)20(17)13-7-6-12-19-14-8-2-1-3-9-14/h1-5,8-11,19H,6-7,12-13H2','InChIKey=VWZDDGMNXCJEOY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCNc1ccccc1',NULL),
	(64755,0,0,'5096-87-7','Consistent with Molecular Formula','C10H8BrN5O2',310.1095,NULL,'E8FCA0E6D2C6862C-FICuS-01-8B','E8FCA0E6D2C6862C-FICTS-01-6A','E8FCA0E6D2C6862C-uuuuu-01-3A','InChI=1S/C10H8BrN5O2/c11-6-1-3-7(4-2-6)14-10-13-5-8(16(17)18)9(12)15-10/h1-5H,(H3,12,13,14,15)','InChIKey=XFUNVTAEGQXEBG-UHFFFAOYSA-N','Nc1nc(Nc2ccc(Br)cc2)ncc1[N+](=O)[O-]',NULL),
	(64756,0,0,'5096-94-6','Consistent with Molecular Formula','C10H12BrN5O4S',378.1999,NULL,'B0E58884068F3387-FICuS-01-48','B0E58884068F3387-FICTS-01-27','C21CD098F4CE4625-uuuuu-01-17','InChI=1S/C10H10BrN5.H2O4S/c11-6-1-3-7(4-2-6)15-10-14-5-8(12)9(13)16-10;1-5(2,3)4/h1-5H,12H2,(H3,13,14,15,16);(H2,1,2,3,4)','InChIKey=QFEOESQFIYPIFW-UHFFFAOYSA-N','Nc1cnc(Nc2ccc(Br)cc2)nc1N.O=S(=O)(O)O',NULL),
	(64757,0,0,'61996-31-4','Consistent with Molecular Formula','C6H5Cl2N3O',206.031,NULL,'1D8393E1E1F8A2EE-FICuS-01-7A','1D8393E1E1F8A2EE-FICTS-01-59','1D8393E1E1F8A2EE-uuuuu-01-29','InChI=1S/C6H5Cl2N3O/c7-4(8)5(12)11-6-9-2-1-3-10-6/h1-4H,(H,9,10,11,12)','InChIKey=WBYUFCJDLOQCJH-UHFFFAOYSA-N','O=C(Nc1ncccn1)C(Cl)Cl',NULL),
	(64758,0,0,'37432-21-6','Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'FC7A1C4BCBD3D3F2-FICuS-01-9D','FC7A1C4BCBD3D3F2-FICTS-01-7C','FC7A1C4BCBD3D3F2-uuuuu-01-4C','InChI=1S/C7H9N5/c1-12(2)7-8-3-5-6(11-7)10-4-9-5/h3-4H,1-2H3,(H,8,9,10,11)','InChIKey=BXJVBCCMZKYRGE-UHFFFAOYSA-N','CN(C)c1ncc2[nH]cnc2n1',NULL),
	(64759,2,0,'73242-30-5','Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'6309852801A8340C-FICuS-01-24','6309852801A8340C-FICTS-01-03','6309852801A8340C-uuuuu-01-D3','InChI=1S/C14H20N2O2/c1-15-7-9-17-13(15)11-3-5-12(6-4-11)14-16(2)8-10-18-14/h3-6,13-14H,7-10H2,1-2H3','InChIKey=DUTXCVOALBGTMN-UHFFFAOYSA-N','CN1CCOC1c1ccc(C2OCCN2C)cc1','1'),
	(64760,1,0,NULL,'Consistent with Molecular Formula','C12H16ClNO',225.7175,NULL,'79BDAC88236CF4EA-FICuS-01-8F','79BDAC88236CF4EA-FICTS-01-6E','79BDAC88236CF4EA-uuuuu-01-3E','InChI=1S/C12H16ClNO/c1-9(2)14-7-8-15-12(14)10-3-5-11(13)6-4-10/h3-6,9,12H,7-8H2,1-2H3','InChIKey=IJRCAMIBJZLSNY-UHFFFAOYSA-N','CC(C)N1CCOC1c1ccc(Cl)cc1','1'),
	(64761,0,0,NULL,'Consistent with Molecular Formula','C8H9Cl2N3O3',266.0834,NULL,'384B9C04F64EDFD0-FICuS-01-7B','51C3993DFC2CA7CB-FICTS-01-66','384B9C04F64EDFD0-uuuuu-01-2A','InChI=1S/C8H9Cl2N3O3/c1-12-6(11)3(4(14)5(9)10)7(15)13(2)8(12)16/h5H,11H2,1-2H3','InChIKey=CIKJKMBDCMIOFQ-UHFFFAOYSA-N','Cn1c(N)c(C(=O)C(Cl)Cl)c(=O)n(C)c1=O',NULL),
	(64762,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N5O2',396.2754,NULL,'FF093F629B773229-FICuS-01-56','FF093F629B773229-FICTS-01-35','FF093F629B773229-uuuuu-01-05','InChI=1S/C17H19Cl2N5O2/c1-22-15-13(16(25)23(2)17(22)26)20-14(21-15)11-3-5-12(6-4-11)24(9-7-18)10-8-19/h3-6H,7-10H2,1-2H3,(H,20,21)','InChIKey=MXLLIDYHSZFZSZ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(-c3ccc(N(CCCl)CCCl)cc3)nc2n(C)c1=O',NULL),
	(64763,0,0,'5096-89-9','Consistent with Molecular Formula','C10H19N5O4S',305.3512,NULL,'B0CE972D337686BE-FICuS-01-6F','B0CE972D337686BE-FICTS-01-4E','C237CF31C137F31C-uuuuu-01-0D','InChI=1S/C10H17N5.H2O4S/c11-8-6-13-10(15-9(8)12)14-7-4-2-1-3-5-7;1-5(2,3)4/h6-7H,1-5,11H2,(H3,12,13,14,15);(H2,1,2,3,4)','InChIKey=YDJVGCFHPQZMSW-UHFFFAOYSA-N','Nc1cnc(NC2CCCCC2)nc1N.O=S(=O)(O)O',NULL),
	(64764,0,0,NULL,'Consistent with Molecular Formula','C7H7Cl2N3O2S',268.1172,NULL,'E8B1A792C98EE0BA-FICuS-01-8B','A9200779F0B6503C-FICTS-01-22','E8B1A792C98EE0BA-uuuuu-01-3A','InChI=1S/C7H7Cl2N3O2S/c1-15-7-11-3(2-4(13)12-7)10-6(14)5(8)9/h2,5H,1H3,(H2,10,11,12,13,14)','InChIKey=VZTSIZFEWYCQLB-UHFFFAOYSA-N','CSc1nc(=O)cc(NC(=O)C(Cl)Cl)[nH]1',NULL),
	(64765,0,1,'83072-25-7','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'D838966397439A5A-FICuS-01-4D','D838966397439A5A-FICTS-01-2C','D838966397439A5A-uuuuu-01-FC','InChI=1S/C17H16O4/c1-20-14-7-3-12(4-8-14)11-16(17(18)19)13-5-9-15(21-2)10-6-13/h3-11H,1-2H3,(H,18,19)','InChIKey=DUVDSIWOHRUZCS-UHFFFAOYSA-N','COc1ccc(/C=C(\\C(=O)O)c2ccc(OC)cc2)cc1','1'),
	(64766,0,0,'7547-88-8','Consistent with Molecular Formula','C13H10BrN',260.1327,'WLN: T B666 GKJ &E\nBenzo[b]quinolizinium, bromide\nBenzo[b]quinolizinium, bromide','2481355DC936E264-FICuS-01-3D','2481355DC936E264-FICTS-01-1C','E9CC1F349BBAB831-uuuuu-01-34','InChI=1S/C13H10N.BrH/c1-2-6-12-10-14-8-4-3-7-13(14)9-11(12)5-1;/h1-10H;1H/q+1;/p-1','InChIKey=PIYWJWXEZWYQDR-UHFFFAOYSA-M','[Br-].c1ccc2c[n+]3ccccc3cc2c1',NULL),
	(64767,0,0,'2190-04-7','Consistent with Molecular Formula','C20H43NO2',329.5652,'Alamac 7D\nStearylamine acetate\nn-Octadecylamine acetate\n1-Octadecanamine, acetate\nOctadecylamine, acetate','D78EA080CE025B81-FICuS-01-62','D78EA080CE025B81-FICTS-01-41','2881084E91DA7458-uuuuu-01-F1','InChI=1S/C18H39N.C2H4O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19;1-2(3)4/h2-19H2,1H3;1H3,(H,3,4)','InChIKey=UPHWVVKYDQHTCF-UHFFFAOYSA-N','CC(=O)O.CCCCCCCCCCCCCCCCCCN',NULL),
	(64768,0,0,'87-12-7','Consistent with Molecular Formula','C13H9Br2NO2',371.0276,'Dibromsalan\nDIBASK\nDisanyl\nTemasept\nDibromsalen\ncomponent of ASC-4\nBromsalicylanilide\nBromosalicylanilide\ncomponent of Diaphene\ncomponent of Temasept I\n4\',5-Dibromosalicylanilide\n5-Bromosalicyl-4-bromoanilide\n3-Bromo-6-hydroxybenz-p-bromanilide\n5-Bromosalicylic acid p-bromoanilide\nWLN: QR DE BVMR DE\nBenzamide, 5-bromo-N-(4-bromophenyl)-2-hydroxy-\nSalicylanilide, 4\',5-dibromo-','AB3C05A3E2A79468-FICuS-01-63','AB3C05A3E2A79468-FICTS-01-42','AB3C05A3E2A79468-uuuuu-01-12','InChI=1S/C13H9Br2NO2/c14-8-1-4-10(5-2-8)16-13(18)11-7-9(15)3-6-12(11)17/h1-7,17H,(H,16,18)','InChIKey=CTFFKFYWSOSIAA-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1cc(Br)ccc1O',NULL),
	(64769,0,0,'945-65-3','Consistent with Molecular Formula','C10H8ClN3S',237.7063,'MK 360 hydrochloride\nMintezol hydrochloride\nThiabendazole hydrochloride\nBenzimidazole, 2-(4-thiazolyl)-, hydrochloride\n2-(4-Thiazolyl)benzimidazole monohydrochloride','32455CA7185BCF85-FICuS-01-5B','32455CA7185BCF85-FICTS-01-3A','32B9FB4227D616CB-uuuuu-01-13','InChI=1S/C10H7N3S.ClH/c1-2-4-8-7(3-1)12-10(13-8)9-5-14-6-11-9;/h1-6H,(H,12,13);1H','InChIKey=XRBJCVRLNRBXHG-UHFFFAOYSA-N','Cl.c1ccc2[nH]c(-c3cscn3)nc2c1',NULL),
	(64770,0,0,'427-39-4','Consistent with Molecular Formula','C19H15FO',278.3253,NULL,'20EC1574A5BEAE5C-FICuS-01-7D','20EC1574A5BEAE5C-FICTS-01-5C','20EC1574A5BEAE5C-uuuuu-01-2C','InChI=1S/C19H15FO/c20-18-13-11-17(12-14-18)19(21,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,21H','InChIKey=QMXYSLLUMFAPGO-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccc(F)cc1',NULL),
	(64771,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2S',276.7831,NULL,'3C1F3E829A8DB4B6-FICuS-01-7A','3C1F3E829A8DB4B6-FICTS-01-59','3CE39967A5006DF8-uuuuu-01-11','InChI=1S/C14H12N2S.ClH/c1-2-6-11(7-3-1)10-17-14-15-12-8-4-5-9-13(12)16-14;/h1-9H,10H2,(H,15,16);1H','InChIKey=SDTHATNKBWORBL-UHFFFAOYSA-N','Cl.c1ccc(CSc2nc3ccccc3[nH]2)cc1',NULL),
	(64772,0,0,NULL,'Consistent with Molecular Formula','C14H23N3O3S',313.414,NULL,'DBDA7FB0857F1620-FICuS-01-74','DBDA7FB0857F1620-FICTS-01-53','DBDA7FB0857F1620-uuuuu-01-23','InChI=1S/C14H23N3O3S/c1-4-17(5-2)11-10-15-14(18)16-21(19,20)13-8-6-12(3)7-9-13/h6-9H,4-5,10-11H2,1-3H3,(H2,15,16,18)','InChIKey=XISISUAANFZEMP-UHFFFAOYSA-N','CCN(CC)CCNC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(64773,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN2',324.8523,NULL,'C3E6381B1232B519-FICuS-01-3F','C3E6381B1232B519-FICTS-01-1E','C31A9FFE2DBF6C57-uuuuu-01-4B','InChI=1S/C20H20N2.ClH/c1-3-9-17(10-4-1)15-21-19-13-7-8-14-20(19)22-16-18-11-5-2-6-12-18;/h1-14,21-22H,15-16H2;1H','InChIKey=PTODKLBNXDZEOB-UHFFFAOYSA-N','Cl.c1ccc(CNc2ccccc2NCc2ccccc2)cc1',NULL),
	(64774,4,0,'20706-79-0','Consistent with Molecular Formula','C12H26O18S6',650.6866,NULL,'68CBA0F96F07D982-FICuS-01-74','68CBA0F96F07D982-FICTS-01-53','68CBA0F96F07D982-uuuuu-01-23','InChI=1S/C12H26O18S6/c1-31(13,14)25-7-9(27-33(3,17)18)11(29-35(5,21)22)12(30-36(6,23)24)10(28-34(4,19)20)8-26-32(2,15)16/h9-12H,7-8H2,1-6H3','InChIKey=KXERIKLHEGRYNF-UHFFFAOYSA-N','CS(=O)(=O)OCC(OS(C)(=O)=O)C(OS(C)(=O)=O)C(OS(C)(=O)=O)C(COS(C)(=O)=O)OS(C)(=O)=O','1'),
	(64775,0,0,NULL,'Consistent with Molecular Formula','C18H22Cl2N4O',381.304,'Benzenebutanamide, 4-[bis(2-chloroethyl)amino]-N-2-pyrimidinyl-\nButyramide, 4-[p-[bis(2-chloroethyl)amino]phenyl]-N-2-pyrimidinyl-','E6FD722C685A69DF-FICuS-01-87','E6FD722C685A69DF-FICTS-01-66','E6FD722C685A69DF-uuuuu-01-36','InChI=1S/C18H22Cl2N4O/c19-9-13-24(14-10-20)16-7-5-15(6-8-16)3-1-4-17(25)23-18-21-11-2-12-22-18/h2,5-8,11-12H,1,3-4,9-10,13-14H2,(H,21,22,23,25)','InChIKey=AVDBLCSXQJKPER-UHFFFAOYSA-N','O=C(CCCc1ccc(N(CCCl)CCCl)cc1)Nc1ncccn1',NULL),
	(64776,0,1,NULL,'Consistent with Molecular Formula','C3H10ClN7S',211.6719,NULL,'AA8DA6BCC49A449B-FICuS-01-95','F040E0CD93091515-FICTS-01-1D','AA710159FB179DD5-uuuuu-01-15','InChI=1S/C3H9N7S.ClH/c4-2(5)9-7-1-8-10-3(6)11;/h1H,(H,7,8)(H4,4,5,9)(H3,6,10,11);1H','InChIKey=YPHWPQHTQRKYRM-UHFFFAOYSA-N','Cl.N=C(N)N/N=C/NNC(N)=S','1'),
	(64777,0,1,'16987-40-9','Consistent with Molecular Formula','C13H16Cl2N2',271.1888,NULL,'1E61C9F9D6B5203F-FICuS-01-6B','1E61C9F9D6B5203F-FICTS-01-4A','1E61C9F9D6B5203F-uuuuu-01-1A','InChI=1S/C13H16Cl2N2/c14-12-6-5-11(13(15)9-12)10-16-17-7-3-1-2-4-8-17/h5-6,9-10H,1-4,7-8H2','InChIKey=WYMKISIWQJPKOC-UHFFFAOYSA-N','Clc1ccc(/C=N/N2CCCCCC2)c(Cl)c1','1'),
	(64778,0,1,NULL,'Consistent with Molecular Formula','C13H17ClN2O',252.7431,NULL,'709F0A34AEFA6FAD-FICuS-01-93','709F0A34AEFA6FAD-FICTS-01-72','709F0A34AEFA6FAD-uuuuu-01-42','InChI=1S/C13H17ClN2O/c14-12-5-6-13(17)11(9-12)10-15-16-7-3-1-2-4-8-16/h5-6,9-10,17H,1-4,7-8H2','InChIKey=DVTGPCIZUKQCJW-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/N1CCCCCC1','1'),
	(64779,0,1,'16987-30-7','Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'6BF27A6091467892-FICuS-01-43','6BF27A6091467892-FICTS-01-22','6BF27A6091467892-uuuuu-01-F2','InChI=1S/C13H17N3O2/c17-16(18)13-7-5-12(6-8-13)11-14-15-9-3-1-2-4-10-15/h5-8,11H,1-4,9-10H2','InChIKey=YEFOWGFKCOZUDR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/N2CCCCCC2)cc1','1'),
	(64780,0,1,'16987-32-9','Consistent with Molecular Formula','C13H18N2O',218.298,'o-[N-(Hexahydro-1H-azepin-1-yl)forminidoyl]phenol\nPhenol, o-[N-(hexahydro-1H-azepin-1-yl)forminidoyl]-\nWLN: T7NTJ ANU1R BQ\nPhenol, o-[N-(hexahydro-1H-azepin-1-yl)formimidoyl]-','235B2BB01677CD09-FICuS-01-4E','235B2BB01677CD09-FICTS-01-2D','235B2BB01677CD09-uuuuu-01-FD','InChI=1S/C13H18N2O/c16-13-8-4-3-7-12(13)11-14-15-9-5-1-2-6-10-15/h3-4,7-8,11,16H,1-2,5-6,9-10H2','InChIKey=CEMKEHGRUBOXAS-UHFFFAOYSA-N','Oc1ccccc1/C=N/N1CCCCCC1','1'),
	(64781,0,1,'16987-38-5','Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'2E1D834499043538-FICuS-01-2F','2E1D834499043538-FICTS-01-0E','2E1D834499043538-uuuuu-01-DE','InChI=1S/C14H18N2O2/c1-2-4-8-16(7-3-1)15-10-12-5-6-13-14(9-12)18-11-17-13/h5-6,9-10H,1-4,7-8,11H2','InChIKey=GGASDOOVSNFRKJ-UHFFFAOYSA-N','C(=N/N1CCCCCC1)\\c1ccc2c(c1)OCO2','1'),
	(64782,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'F04C659B73FE07F7-FICuS-01-73','F04C659B73FE07F7-FICTS-01-52','F04C659B73FE07F7-uuuuu-01-22','InChI=1S/C14H20N2O/c1-17-14-9-5-4-8-13(14)12-15-16-10-6-2-3-7-11-16/h4-5,8-9,12H,2-3,6-7,10-11H2,1H3','InChIKey=KJFAUMYHFWJGHH-UHFFFAOYSA-N','COc1ccccc1/C=N/N1CCCCCC1','1'),
	(64783,0,1,'16987-39-6','Consistent with Molecular Formula','C15H21N3O',259.3504,NULL,'006E482D04B98F70-FICuS-01-48','006E482D04B98F70-FICTS-01-27','006E482D04B98F70-uuuuu-01-F7','InChI=1S/C15H21N3O/c1-13(19)17-15-8-6-14(7-9-15)12-16-18-10-4-2-3-5-11-18/h6-9,12H,2-5,10-11H2,1H3,(H,17,19)','InChIKey=KRGDWXIGPLFVFD-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/N2CCCCCC2)cc1','1'),
	(64784,0,1,NULL,'Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'57F9D937FA471E78-FICuS-01-70','57F9D937FA471E78-FICTS-01-4F','57F9D937FA471E78-uuuuu-01-1F','InChI=1S/C15H22N2O/c1-2-18-15-10-6-5-9-14(15)13-16-17-11-7-3-4-8-12-17/h5-6,9-10,13H,2-4,7-8,11-12H2,1H3','InChIKey=NWDMYZDYCGOYAZ-UHFFFAOYSA-N','CCOc1ccccc1/C=N/N1CCCCCC1','1'),
	(64785,3,0,NULL,'Consistent with Molecular Formula','C15H30N4O3',314.427,NULL,'7428CEE5EB5C80EC-FICuS-01-8D','7428CEE5EB5C80EC-FICTS-01-6C','7428CEE5EB5C80EC-uuuuu-01-3C','InChI=1S/C15H30N4O3/c1-20-10-16-7-4-14-18(12-22-3)9-6-15-17(11-21-2)8-5-13(16)19(14)15/h13-15H,4-12H2,1-3H3','InChIKey=XROGVOJWUBGOFF-UHFFFAOYSA-N','COCN1CCC2N(COC)CCC3N(COC)CCC1N23','1'),
	(64786,0,0,'2520-20-9','Consistent with Molecular Formula','C48H82N4O4S',811.2602,NULL,'99557D62EDB5F668-FICuS-01-70','99557D62EDB5F668-FICTS-01-4F','99557D62EDB5F668-uuuuu-01-1F','InChI=1S/C48H82N4O4S/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-39-49-41-47(53)51-43-31-35-45(36-32-43)57(55,56)46-37-33-44(34-38-46)52-48(54)42-50-40-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h31-38,49-50H,3-30,39-42H2,1-2H3,(H,51,53)(H,52,54)','InChIKey=JVFRVLIAQOMLDX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNCCCCCCCCCCCCCCCC)cc2)cc1',NULL),
	(64787,0,0,'2256-15-7','Consistent with Molecular Formula','C52H90N4O4S',867.3674,NULL,'1CFB960013F6E783-FICuS-01-59','1CFB960013F6E783-FICTS-01-38','1CFB960013F6E783-uuuuu-01-08','InChI=1S/C52H90N4O4S/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-43-53-45-51(57)55-47-35-39-49(40-36-47)61(59,60)50-41-37-48(38-42-50)56-52(58)46-54-44-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h35-42,53-54H,3-34,43-46H2,1-2H3,(H,55,57)(H,56,58)','InChIKey=ZVNVEGBGGZZGBD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNCCCCCCCCCCCCCCCCCC)cc2)cc1',NULL),
	(64788,7,0,NULL,'Consistent with Molecular Formula','C20H27FO3',334.4299,NULL,'14D2DDCF888E1203-FICuS-01-66','14D2DDCF888E1203-FICTS-01-45','EE023FD51883AA36-uuuuu-01-13','InChI=1S/C20H27FO3/c1-11(22)14-6-7-15-16-5-4-12-8-13(23)9-19(12,3)20(16,21)17(24)10-18(14,15)2/h8,14-17,24H,4-7,9-10H2,1-3H3/t14-,15-,16-,17-,18+,19-,20-/m0/s1','InChIKey=MCAHIIQBOBRLHG-HSXTZPDUSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CC4(C)C3(F)C(O)CC12C','1'),
	(64789,7,0,'4608-60-0','Consistent with Molecular Formula','C21H34O2',318.4984,NULL,'DAB06232E74F75AF-FICuS-01-74','DAB06232E74F75AF-FICTS-01-53','B2B187B39D22C9AE-uuuuu-01-24','InChI=1S/C21H34O2/c1-19-9-8-17-16(18(19)12-20(2,22)13-19)6-5-14-11-15(23-4)7-10-21(14,17)3/h5,15-18,22H,6-13H2,1-4H3/t15-,16+,17-,18-,19+,20-,21-/m0/s1','InChIKey=ATOJYLFXZWAWCW-HXOHHMPKSA-N','COC1CCC2(C)C(=CCC3C4CC(C)(O)CC4(C)CCC32)C1','1'),
	(64790,3,1,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'F0254303B2278405-FICuS-01-1C','A75777D9F99A622F-FICTS-01-4E','1C2690906FC8FF80-uuuuu-01-0F','InChI=1S/C19H21NO3/c1-19-8-7-14-13-6-4-12(23-2)9-11(13)3-5-15(14)16(19)10-17(20-22)18(19)21/h4-6,9,14,16,22H,3,7-8,10H2,1-2H3/b20-17+/t14-,16+,19+/m1/s1','InChIKey=MWWKXSPOWADTQW-TYIBJFSQSA-N','COc1ccc2c(c1)CC=C1C2CCC2(C)C(=O)/C(=N/O)CC12','1'),
	(64791,9,0,'6771-34-2','Consistent with Molecular Formula','C21H35BO4',362.3151,NULL,'5E6B44128B2038A1-FICuS-01-3D','5E6B44128B2038A1-FICTS-01-1C','ABD2E0635210D28B-uuuuu-01-05','InChI=1S/C21H35BO4/c1-4-24-14-7-9-20(2)13(11-14)5-6-15-16(20)8-10-21(3)17(15)12-18-19(21)26-22(23)25-18/h13-19,23H,4-12H2,1-3H3/t13-,14-,15+,16-,17-,18-,19-,20-,21-/m0/s1','InChIKey=RHGZNNOBMYWNIZ-AFYPPJMBSA-N','CCOC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OB(O)OC32)C1','1'),
	(64792,6,0,NULL,'Consistent with Molecular Formula','C17H21F3O4',346.3457,'Trichodermal trifluorocetate\nTRICHODERMOL TRIFLUOROACETATE\nAcetic acid, trifluoro-, 2a,3,4,4a,4b,5,6,8a-octahydro-4a,4b,7-trimethyl-1H-oxeto[3\',2\':1,5]cyclopenta[1,2-b]benzofuran-4-yl ester','DC9B1095468832BC-FICuS-01-5C','DC9B1095468832BC-FICTS-01-3B','DC9B1095468832BC-uuuuu-01-0B','InChI=1S/C17H21F3O4/c1-9-4-5-14(2)10(6-9)24-16-8-22-12(16)7-11(15(14,16)3)23-13(21)17(18,19)20/h6,10-12H,4-5,7-8H2,1-3H3','InChIKey=PWRYOLAFTLPJFL-UHFFFAOYSA-N','CC1=CC2OC34COC3CC(OC(=O)C(F)(F)F)C4(C)C2(C)CC1','1'),
	(64793,0,1,'2448-82-0','Consistent with Molecular Formula','C24H29N',331.4998,NULL,'4909D0E8B6BC6912-FICuS-01-5D','4909D0E8B6BC6912-FICTS-01-3C','4909D0E8B6BC6912-uuuuu-01-0C','InChI=1S/C24H29N/c1-3-5-17-25(18-6-4-2)23-15-11-20(12-16-23)19-22-14-13-21-9-7-8-10-24(21)22/h7-16,19H,3-6,17-18H2,1-2H3','InChIKey=FDZIYCHATWJZCH-UHFFFAOYSA-N','CCCCN(CCCC)c1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(64794,0,1,'443-29-8','Consistent with Molecular Formula','C17H15N',233.3122,'Benzenamine, 4-(1H-inden-1-ylidenemethyl)-N-methyl-\np-Toluidine, .alpha.-inden-1-ylidene-N-methyl-','9D697F700EEA92FC-FICuS-01-86','9D697F700EEA92FC-FICTS-01-65','9D697F700EEA92FC-uuuuu-01-35','InChI=1S/C17H15N/c1-18-16-10-6-13(7-11-16)12-15-9-8-14-4-2-3-5-17(14)15/h2-12,18H,1H3','InChIKey=NGLDRQSSOKKORP-UHFFFAOYSA-N','CNc1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(64795,0,1,'2428-32-2','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'E0F2030DD3ECFF06-FICuS-01-7C','E0F2030DD3ECFF06-FICTS-01-5B','E0F2030DD3ECFF06-uuuuu-01-2B','InChI=1S/C18H15NO/c1-13(20)19-17-10-6-14(7-11-17)12-16-9-8-15-4-2-3-5-18(15)16/h2-12H,1H3,(H,19,20)','InChIKey=JOCHSLRZAFMTAV-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(64796,0,0,'33580-95-9','Consistent with Molecular Formula','C13H8Br2N2O4',416.0252,'4\',5-Dibromo-3-nitrosalicylanilide\nBenzamide, 5-bromo-N-(4-bromophenyl)-2-hydroxy-3-nitro-','CD690A5829444977-FICuS-01-49','CD690A5829444977-FICTS-01-28','CD690A5829444977-uuuuu-01-F8','InChI=1S/C13H8Br2N2O4/c14-7-1-3-9(4-2-7)16-13(19)10-5-8(15)6-11(12(10)18)17(20)21/h1-6,18H,(H,16,19)','InChIKey=IXPKEGDIYPGSLP-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1cc(Br)cc([N+](=O)[O-])c1O',NULL),
	(64797,0,0,'33580-97-1','Consistent with Molecular Formula','C13H8ClN3O6',337.6757,'2\'-Chloro-3,4\'-dinitrosalicylanilide\nBenzamide, N-(2-chloro-4-nitrophenyl)-2-hydroxy-3-nitro-','B39D32EFB33E2D18-FICuS-01-75','B39D32EFB33E2D18-FICTS-01-54','B39D32EFB33E2D18-uuuuu-01-24','InChI=1S/C13H8ClN3O6/c14-9-6-7(16(20)21)4-5-10(9)15-13(19)8-2-1-3-11(12(8)18)17(22)23/h1-6,18H,(H,15,19)','InChIKey=GFVLDDOBLMCEGN-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)c1cccc([N+](=O)[O-])c1O',NULL),
	(64798,0,0,'73544-89-5','Consistent with Molecular Formula','C14H11ClN2O4',306.7049,'6\'-Chloro-3-nitro-o-salicylotoluidide\nBenzamide, N-(2-chloro-6-methylphenyl)-2-hydroxy-3-nitro-','8FD4733A1F508BBA-FICuS-01-74','8FD4733A1F508BBA-FICTS-01-53','8FD4733A1F508BBA-uuuuu-01-23','InChI=1S/C14H11ClN2O4/c1-8-4-2-6-10(15)12(8)16-14(19)9-5-3-7-11(13(9)18)17(20)21/h2-7,18H,1H3,(H,16,19)','InChIKey=YSONDVUDUHZIBU-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)c1cccc([N+](=O)[O-])c1O',NULL),
	(64799,0,0,'73454-90-7','Consistent with Molecular Formula','C14H11N3O6',317.2574,'2\',3-Dinitro-p-salicylotoluidide\nBenzamide, 2-hydroxy-N-(4-methyl-2-nitrophenyl)-3-nitro-','D4F6F91D951BAC73-FICuS-01-7E','D4F6F91D951BAC73-FICTS-01-5D','D4F6F91D951BAC73-uuuuu-01-2D','InChI=1S/C14H11N3O6/c1-8-5-6-10(12(7-8)17(22)23)15-14(19)9-3-2-4-11(13(9)18)16(20)21/h2-7,18H,1H3,(H,15,19)','InChIKey=ILZBTXJTJLPKLA-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cccc([N+](=O)[O-])c2O)c([N+](=O)[O-])c1',NULL),
	(64800,0,0,'73454-96-3','Consistent with Molecular Formula','C15H14N2O4',286.2866,'Benzamide, N-(2,3-dimethylphenyl)-2-hydroxy-3-nitro-','4B814145F606B731-FICuS-01-33','4B814145F606B731-FICTS-01-12','4B814145F606B731-uuuuu-01-E2','InChI=1S/C15H14N2O4/c1-9-5-3-7-12(10(9)2)16-15(19)11-6-4-8-13(14(11)18)17(20)21/h3-8,18H,1-2H3,(H,16,19)','InChIKey=GCJQONISBVKGOY-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2cccc([N+](=O)[O-])c2O)c1C',NULL),
	(64801,0,0,'63981-16-8','Consistent with Molecular Formula','C15H14N2O4',286.2866,'2\',5\'-Salicyloxylidide, 3-nitro-\nN-(2,5-Dimethylphenyl)-2-hydroxy-3-nitrobenzamide\nBenzamide, N-(2,5-dimethylphenyl)-2-hydroxy-3-nitro-','1C4EB6B3C5452C9B-FICuS-01-72','1C4EB6B3C5452C9B-FICTS-01-51','1C4EB6B3C5452C9B-uuuuu-01-21','InChI=1S/C15H14N2O4/c1-9-6-7-10(2)12(8-9)16-15(19)11-4-3-5-13(14(11)18)17(20)21/h3-8,18H,1-2H3,(H,16,19)','InChIKey=ZHSZKAUBTWMIHX-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)c2cccc([N+](=O)[O-])c2O)c1',NULL),
	(64802,5,0,NULL,'Consistent with Molecular Formula','C13H22?BrN3O7S',444.2967,NULL,'D4D659FDA9945B97-FICuS-01-7F','D4D659FDA9945B97-FICTS-01-5E','D4D659FDA9945B97-uuuuu-01-2E','InChI=1S/C13H21N3O7S.BrH/c1-5(17)20-4-8-10(21-6(2)18)11(22-7(3)19)9(14)12(23-8)24-13(15)16;/h8-12H,4,14H2,1-3H3,(H3,15,16);1H','InChIKey=OGLIWMKJQUNVNZ-UHFFFAOYSA-N','*.Br.CC(=O)OCC1OC(SC(=N)N)C(N)C(OC(C)=O)C1OC(C)=O','1'),
	(64803,5,0,'13407-62-0','Consistent with Molecular Formula','C14H18O7S',330.352,NULL,'56C11629BED17B17-FICuS-01-55','56C11629BED17B17-FICTS-01-34','56C11629BED17B17-uuuuu-01-04','InChI=1S/C14H18O7S/c1-8-3-5-9(6-4-8)22(16,17)21-13-12-11(15)10(7-19-12)20-14(13)18-2/h3-6,10-15H,7H2,1-2H3','InChIKey=SNGVHYGCQOEARP-UHFFFAOYSA-N','COC1OC2COC(C2O)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(64804,5,0,'13059-05-7','Consistent with Molecular Formula','C21H24O9S2',484.5352,NULL,'180D75C396B2BDE5-FICuS-01-69','180D75C396B2BDE5-FICTS-01-48','180D75C396B2BDE5-uuuuu-01-18','InChI=1S/C21H24O9S2/c1-13-4-8-15(9-5-13)31(22,23)29-18-17-12-27-19(18)20(21(26-3)28-17)30-32(24,25)16-10-6-14(2)7-11-16/h4-11,17-21H,12H2,1-3H3','InChIKey=ADHOPUKMHHXOBB-UHFFFAOYSA-N','COC1OC2COC(C2OS(=O)(=O)c2ccc(C)cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(64805,5,0,'55123-32-5','Consistent with Molecular Formula','C12H14O9',302.2372,'Furo[3,2-b]furan, .beta.-D-glucofuranuronic acid deriv.\n1,2,5-Tri-O-acetyl-.beta.-D-glucofuranurono-6,3-lactone\n.beta.-D-Glucofuranuronic acid, .gamma.-lactone, 1,2,5-triacetate','97EB4DAD84173D72-FICuS-01-6F','97EB4DAD84173D72-FICTS-01-4E','97EB4DAD84173D72-uuuuu-01-1E','InChI=1S/C12H14O9/c1-4(13)17-9-7-8(20-11(9)16)10(18-5(2)14)12(21-7)19-6(3)15/h7-10,12H,1-3H3','InChIKey=JBXFFCVIQJCKLE-UHFFFAOYSA-N','CC(=O)OC1OC2C(OC(C)=O)C(=O)OC2C1OC(C)=O','1'),
	(64806,5,0,NULL,'Consistent with Molecular Formula','C21H27NO11S',501.5044,NULL,'163C476EA1B76B48-FICuS-01-59','163C476EA1B76B48-FICTS-01-38','163C476EA1B76B48-uuuuu-01-08','InChI=1S/C21H27NO11S/c1-12(23)29-10-17-19(30-13(2)24)20(31-14(3)25)18(21(33-17)32-15(4)26)22-34(27,28)11-16-8-6-5-7-9-16/h5-9,17-22H,10-11H2,1-4H3','InChIKey=VOHGRTHQQIQTIX-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NS(=O)(=O)Cc2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(64807,6,0,NULL,'Consistent with Molecular Formula','C18H26N2O8',398.412,NULL,'125E8A14ADA13329-FICuS-01-4A','125E8A14ADA13329-FICTS-01-29','4247FFB42637E4F3-uuuuu-01-0D','InChI=1S/C18H26N2O8/c1-10(19-18(25)27-9-11-6-4-3-5-7-11)16(24)20-13-14(22)12(8-21)28-17(26-2)15(13)23/h3-7,10,12-15,17,21-23H,8-9H2,1-2H3,(H,19,25)(H,20,24)/t10-,12?,13?,14?,15?,17?/m0/s1','InChIKey=APZBEUSVOKNVJS-AEFPCCGESA-N','COC1OC(CO)C(O)C(NC(=O)C(C)NC(=O)OCc2ccccc2)C1O','1'),
	(64808,2,0,NULL,'Consistent with Molecular Formula','C25H20O8',448.4282,NULL,'084DC21BB1BDCDC4-FICuS-01-86','084DC21BB1BDCDC4-FICTS-01-65','084DC21BB1BDCDC4-uuuuu-01-35','InChI=1S/C25H20O8/c26-22(27)21(33-25(30)19-14-8-3-9-15-19)20(32-24(29)18-12-6-2-7-13-18)16-31-23(28)17-10-4-1-5-11-17/h1-15,20-21H,16H2,(H,26,27)','InChIKey=XLTMIUNSGWQXCB-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(=O)O)c1ccccc1','1'),
	(64809,3,0,'4233-68-5','Consistent with Molecular Formula','C13H18O10',334.2792,NULL,'AA8F3B3CE1442959-FICuS-01-69','AA8F3B3CE1442959-FICTS-01-48','AA8F3B3CE1442959-uuuuu-01-18','InChI=1S/C13H18O10/c1-6(14)20-5-10(21-7(2)15)11(22-8(3)16)12(13(18)19)23-9(4)17/h10-12H,5H2,1-4H3,(H,18,19)','InChIKey=BQGDMTJDXUMPOE-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)O','1'),
	(64810,4,0,NULL,'Consistent with Molecular Formula','C8H15NO5',205.2102,NULL,'0EBB5BC85A1A1A75-FICuS-01-78','0EBB5BC85A1A1A75-FICTS-01-57','0EBB5BC85A1A1A75-uuuuu-01-27','InChI=1S/C8H15NO5/c1-4(11)9-6-7(12)5(3-10)14-8(6)13-2/h5-8,10,12H,3H2,1-2H3,(H,9,11)','InChIKey=HQEWNHTWZBVBMG-UHFFFAOYSA-N','COC1OC(CO)C(O)C1NC(C)=O','1'),
	(64811,3,0,NULL,'Consistent with Molecular Formula','C18H27NO5S2',401.535,NULL,'7A257E00656E5488-FICuS-01-41','7A257E00656E5488-FICTS-01-20','7A257E00656E5488-uuuuu-01-F0','InChI=1S/C18H27NO5S2/c1-4-25-18(26-5-2)15(19-12(3)20)16(22)14(21)11-24-17(23)13-9-7-6-8-10-13/h6-10,14-16,18,21-22H,4-5,11H2,1-3H3,(H,19,20)','InChIKey=SSCUUVMHMKTDRV-UHFFFAOYSA-N','CCSC(SCC)C(NC(C)=O)C(O)C(O)COC(=O)c1ccccc1','1'),
	(64812,5,0,'7355-18-2','Consistent with Molecular Formula','C15H20O11',376.3164,'.beta.-D-Glucopyranuronic acid, methyl ester, tetraacetate\nGlucopyranuronic acid, methyl ester, tetraacetate, .beta.-D-','7B7B23465C02367F-FICuS-01-48','7B7B23465C02367F-FICTS-01-27','7B7B23465C02367F-uuuuu-01-F7','InChI=1S/C15H20O11/c1-6(16)22-10-11(23-7(2)17)13(24-8(3)18)15(25-9(4)19)26-12(10)14(20)21-5/h10-13,15H,1-5H3','InChIKey=DPOQCELSZBSZGX-UHFFFAOYSA-N','COC(=O)C1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(64813,2,0,'74421-65-1','Consistent with Molecular Formula','C4H9NO4',135.1194,NULL,'CE0C2E78158D3406-FICuS-01-57','CE0C2E78158D3406-FICTS-01-36','CE0C2E78158D3406-uuuuu-01-06','InChI=1S/C4H9NO4/c5-4(9)3(8)2(7)1-6/h2-3,6-8H,1H2,(H2,5,9)','InChIKey=APCDJAFTHLPEKO-UHFFFAOYSA-N','NC(=O)C(O)C(O)CO','1'),
	(64814,5,0,'10034-20-5','Consistent with Molecular Formula','C14H22ClNO9',383.7821,'.beta.-Glucosamine, tetraacetate, hydrochloride\n.beta.-D-Glucopyranose, 2-amino-2-deoxy-, 1,3,4,6-tetraacetate, hydrochloride','479FFEC352F4B056-FICuS-01-70','479FFEC352F4B056-FICTS-01-4F','476359266D796918-uuuuu-01-E2','InChI=1S/C14H21NO9.ClH/c1-6(16)20-5-10-12(21-7(2)17)13(22-8(3)18)11(15)14(24-10)23-9(4)19;/h10-14H,5,15H2,1-4H3;1H','InChIKey=BQLUYAHMYOLHBX-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(N)C(OC(C)=O)C1OC(C)=O.Cl','1'),
	(64815,5,0,NULL,'Consistent with Molecular Formula','C19H24ClNO9S',477.9129,NULL,'4315EE4CDD74D5DC-FICuS-01-88','4315EE4CDD74D5DC-FICTS-01-67','4315EE4CDD74D5DC-uuuuu-01-37','InChI=1S/C19H24ClNO9S/c1-11(22)27-9-15-17(28-12(2)23)18(29-13(3)24)16(19(20)30-15)21-31(25,26)10-14-7-5-4-6-8-14/h4-8,15-19,21H,9-10H2,1-3H3','InChIKey=TZZHSHPVLPLVKB-UHFFFAOYSA-N','CC(=O)OCC1OC(Cl)C(NS(=O)(=O)Cc2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(64816,5,0,NULL,'Consistent with Molecular Formula','C13H17N3O9',359.292,NULL,'7AD3F751CC2A783A-FICuS-01-75','7AD3F751CC2A783A-FICTS-01-54','7AD3F751CC2A783A-uuuuu-01-24','InChI=1S/C13H17N3O9/c1-24-13-12(19)10(11(18)9(5-17)25-13)14-7-3-2-6(15(20)21)4-8(7)16(22)23/h2-4,9-14,17-19H,5H2,1H3','InChIKey=BHNPVQZTQVFSCW-UHFFFAOYSA-N','COC1OC(CO)C(O)C(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C1O','1'),
	(64817,3,0,NULL,'Consistent with Molecular Formula','C40H32O10',672.6868,NULL,'1F4D4B3F88D5C2FC-FICuS-01-8C','1F4D4B3F88D5C2FC-FICTS-01-6B','1F4D4B3F88D5C2FC-uuuuu-01-3B','InChI=1S/C40H32O10/c41-36(28-16-6-1-7-17-28)46-26-33(48-38(43)30-20-10-3-11-21-30)35(50-40(45)32-24-14-5-15-25-32)34(49-39(44)31-22-12-4-13-23-31)27-47-37(42)29-18-8-2-9-19-29/h1-25,33-35H,26-27H2','InChIKey=ONSNNRCRCCRTMP-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1)c1ccccc1','1'),
	(64818,4,0,NULL,'Consistent with Molecular Formula','C22H23NO7',413.4262,NULL,'DACE866299437DEE-FICuS-01-88','DACE866299437DEE-FICTS-01-67','DACE866299437DEE-uuuuu-01-37','InChI=1S/C22H23NO7/c1-14(24)23-18-19(30-21(26)16-11-7-4-8-12-16)17(29-22(18)27-2)13-28-20(25)15-9-5-3-6-10-15/h3-12,17-19,22H,13H2,1-2H3,(H,23,24)','InChIKey=URPHWMQGUYUWJV-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1NC(C)=O','1'),
	(64819,3,0,'4144-89-2','Consistent with Molecular Formula','C5H11NO5',165.1456,NULL,'F0252C4AF664B1C6-FICuS-01-60','F0252C4AF664B1C6-FICTS-01-3F','F0252C4AF664B1C6-uuuuu-01-0F','InChI=1S/C5H11NO5/c6-5(11)4(10)3(9)2(8)1-7/h2-4,7-10H,1H2,(H2,6,11)','InChIKey=NFFPKRVXIPSSQR-UHFFFAOYSA-N','NC(=O)C(O)C(O)C(O)CO','1'),
	(64820,0,0,'6011-99-0','Consistent with Molecular Formula','C8H4N2S2',192.253,'2-Thiocyanatobenzothiazole\n2-Benzothiazolyl thiocyanate\nThiocyanic acid, 2-benzothiazolyl ester\nThiocyanic acid, 2-benzothiazolyl ester','02351B62F5219CC5-FICuS-01-3E','02351B62F5219CC5-FICTS-01-1D','02351B62F5219CC5-uuuuu-01-ED','InChI=1S/C8H4N2S2/c9-5-11-8-10-6-3-1-2-4-7(6)12-8/h1-4H','InChIKey=XTRNTWFPJIZGBG-UHFFFAOYSA-N','N#CSc1nc2ccccc2s1',NULL),
	(64821,0,0,'77-08-7','Consistent with Molecular Formula','C21H24O4',340.4182,'TTS 5\n1,1\'-Spirobi[indane-5,6-diol], 3,3,3\',3\'-tetramethyl-\n1,1\'-Spirobi[1H-indene]-5,5\',6,6\'-tetrol, 2,2\',3,3\'-tetrahydro-3,3,3\',3\'-tetramethyl-\n1,1\'-Spirobi[indan]-5,5\',6,6\'-tetrol, 3,3,3\',3\'-tetramethyl-','0D0DB8508B0DCB53-FICuS-01-69','0D0DB8508B0DCB53-FICTS-01-48','0D0DB8508B0DCB53-uuuuu-01-18','InChI=1S/C21H24O4/c1-19(2)9-21(13-7-17(24)15(22)5-11(13)19)10-20(3,4)12-6-16(23)18(25)8-14(12)21/h5-8,22-25H,9-10H2,1-4H3','InChIKey=POFMQEVZKZVAPQ-UHFFFAOYSA-N','CC1(C)CC2(CC(C)(C)c3cc(O)c(O)cc32)c2cc(O)c(O)cc21',NULL),
	(64822,0,0,'1785-02-0','Consistent with Molecular Formula','C21H15N3O3',357.3678,'Phenyl isocyanurate\nTriphenyl isocyanurate\nPhenyl isocyanate trimer\n1,3,5-Triphenyl isocyanurate\nN,N\',N\'-TRIPHENYL ISOCYANURATE\nN,N\',N\'\'-Triphenyl isocyanurate\n1,3,5-Triphenyl-s-triazine-2,4,6(1H,3H,5H)-trione\n1,3,5-Triphenyl-1,3,5-perhydro-triazine-2,4,6-trione\nWLN: T6NVNVNVJ AR& CR& ER\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-triphenyl-\ns-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-triphenyl-','479F004520768E18-FICuS-01-2F','479F004520768E18-FICTS-01-0E','479F004520768E18-uuuuu-01-DE','InChI=1S/C21H15N3O3/c25-19-22(16-10-4-1-5-11-16)20(26)24(18-14-8-3-9-15-18)21(27)23(19)17-12-6-2-7-13-17/h1-15H','InChIKey=YEACGXMAEGBJSM-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n(-c2ccccc2)c(=O)n1-c1ccccc1',NULL),
	(64823,0,0,'2904-57-6','Consistent with Molecular Formula','C10H11NO',161.203,'Mesitonitrile oxide\nMesitonitrile N-oxide\n2,4,6-Trimethylbenzonitrile oxide\n2,4,6-Trimethylbenzonitrile N-oxide\nBenzonitrile, 2,4,6-trimethyl-, N-oxide\nBenzonitrile, 2,4,6-trimethyl-, N-oxide','49A9A69B046BCC16-FICuS-01-69','49A9A69B046BCC16-FICTS-01-48','49A9A69B046BCC16-uuuuu-01-18','InChI=1S/C10H11NO/c1-7-4-8(2)10(6-11-12)9(3)5-7/h4-5H,1-3H3','InChIKey=ZILPALOUYKHPKI-UHFFFAOYSA-N','Cc1cc(C)c(C#[N+][O-])c(C)c1',NULL),
	(64824,0,0,'2904-58-7','Consistent with Molecular Formula','C11H13NO',175.2298,'2,3,5,6-Tetramethylbenzonitrile oxide\n2,3,5,6-Tetramethylbenzonitrile N-oxide\nBenzonitrile, 2,3,5,6-tetramethyl-, N-oxide\nBenzonitrile, 2,3,5,6-tetramethyl-, N-oxide','13BA3394E57A878A-FICuS-01-5B','13BA3394E57A878A-FICTS-01-3A','13BA3394E57A878A-uuuuu-01-0A','InChI=1S/C11H13NO/c1-7-5-8(2)10(4)11(6-12-13)9(7)3/h5H,1-4H3','InChIKey=MEAZFTNDZHVRDA-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C#[N+][O-])c1C',NULL),
	(64825,2,0,'2445-97-8','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'66BB1C6CBAF09C2D-FICuS-01-8F','66BB1C6CBAF09C2D-FICTS-01-6E','66BB1C6CBAF09C2D-uuuuu-01-3E','InChI=1S/C6H11NO4/c1-3(2-4(8)9)5(7)6(10)11/h3,5H,2,7H2,1H3,(H,8,9)(H,10,11)','InChIKey=FHJNAFIJPFGZRI-UHFFFAOYSA-N','CC(CC(=O)O)C(N)C(=O)O','1'),
	(64826,2,0,'2445-98-9','Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'83ADDEA64F8E6045-FICuS-01-7D','83ADDEA64F8E6045-FICTS-01-5C','83ADDEA64F8E6045-uuuuu-01-2C','InChI=1S/C7H13NO4/c1-2-4(3-5(9)10)6(8)7(11)12/h4,6H,2-3,8H2,1H3,(H,9,10)(H,11,12)','InChIKey=VIRPQHVGJLUBRH-UHFFFAOYSA-N','CCC(CC(=O)O)C(N)C(=O)O','1'),
	(64827,2,0,'2445-99-0','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'496D27D9D8EE9766-FICuS-01-76','496D27D9D8EE9766-FICTS-01-55','496D27D9D8EE9766-uuuuu-01-25','InChI=1S/C8H15NO4/c1-2-3-5(4-6(10)11)7(9)8(12)13/h5,7H,2-4,9H2,1H3,(H,10,11)(H,12,13)','InChIKey=SJDAMSWTMYTHNO-UHFFFAOYSA-N','CCCC(CC(=O)O)C(N)C(=O)O','1'),
	(64828,2,0,'2446-00-6','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'1B726613FDDE36D4-FICuS-01-67','1B726613FDDE36D4-FICTS-01-46','1B726613FDDE36D4-uuuuu-01-16','InChI=1S/C8H15NO4/c1-4(2)5(3-6(10)11)7(9)8(12)13/h4-5,7H,3,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=MOPYLICRFHPQOR-UHFFFAOYSA-N','CC(C)C(CC(=O)O)C(N)C(=O)O','1'),
	(64829,2,0,'2446-01-7','Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'532B1602BBC4C2E1-FICuS-01-52','532B1602BBC4C2E1-FICTS-01-31','532B1602BBC4C2E1-uuuuu-01-01','InChI=1S/C9H17NO4/c1-2-3-4-6(5-7(11)12)8(10)9(13)14/h6,8H,2-5,10H2,1H3,(H,11,12)(H,13,14)','InChIKey=DWRCQVFHMMEEIL-UHFFFAOYSA-N','CCCCC(CC(=O)O)C(N)C(=O)O','1'),
	(64830,2,0,'2446-02-8','Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'ABCD7A6874FFAFAE-FICuS-01-BB','ABCD7A6874FFAFAE-FICTS-01-9A','ABCD7A6874FFAFAE-uuuuu-01-6A','InChI=1S/C9H17NO4/c1-5(2)3-6(4-7(11)12)8(10)9(13)14/h5-6,8H,3-4,10H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=CBQGJDJMOSCUHS-UHFFFAOYSA-N','CC(C)CC(CC(=O)O)C(N)C(=O)O','1'),
	(64831,2,0,'2446-03-9','Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'AD46E2D5A7AD4A28-FICuS-01-82','AD46E2D5A7AD4A28-FICTS-01-61','AD46E2D5A7AD4A28-uuuuu-01-31','InChI=1S/C10H19NO4/c1-2-3-4-5-7(6-8(12)13)9(11)10(14)15/h7,9H,2-6,11H2,1H3,(H,12,13)(H,14,15)','InChIKey=MFDCZCJGNDQUIM-UHFFFAOYSA-N','CCCCCC(CC(=O)O)C(N)C(=O)O','1'),
	(64832,1,0,'2446-13-1','Consistent with Molecular Formula','C12H19NO5',257.2858,NULL,'9BADA353D5470173-FICuS-01-52','9BADA353D5470173-FICTS-01-31','9BADA353D5470173-uuuuu-01-01','InChI=1S/C12H19NO5/c1-4-8-7-9(14)13-12(8,10(15)17-5-2)11(16)18-6-3/h8H,4-7H2,1-3H3,(H,13,14)','InChIKey=RBLIOZQRPLHAGN-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)NC(=O)CC1CC','1'),
	(64833,1,0,'2614-71-3','Consistent with Molecular Formula','C13H21NO5',271.3126,NULL,'8FE701C0F2D61762-FICuS-01-57','8FE701C0F2D61762-FICTS-01-36','8FE701C0F2D61762-uuuuu-01-06','InChI=1S/C13H21NO5/c1-4-7-9-8-10(15)14-13(9,11(16)18-5-2)12(17)19-6-3/h9H,4-8H2,1-3H3,(H,14,15)','InChIKey=KTRDJYLZVTYUFD-UHFFFAOYSA-N','CCCC1CC(=O)NC1(C(=O)OCC)C(=O)OCC','1'),
	(64834,1,0,'2445-91-2','Consistent with Molecular Formula','C13H21NO5',271.3126,'Diethyl 3-isopropyl-5-oxo-2,2-pyrrolidinedicarboxylate\nWLN: T5MVTJ DY1&1 EVO2 EVO2\n2,2-Pyrrolidinedicarboxylic acid, 3-isopropyl-5-oxo-, diethyl ester','34459893DD505AF6-FICuS-01-53','34459893DD505AF6-FICTS-01-32','34459893DD505AF6-uuuuu-01-02','InChI=1S/C13H21NO5/c1-5-18-11(16)13(12(17)19-6-2)9(8(3)4)7-10(15)14-13/h8-9H,5-7H2,1-4H3,(H,14,15)','InChIKey=GHUDFDQSAFRDJZ-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)NC(=O)CC1C(C)C','1'),
	(64835,1,0,'2445-92-3','Consistent with Molecular Formula','C14H23NO5',285.3394,NULL,'1753E2B068A7F4BC-FICuS-01-65','1753E2B068A7F4BC-FICTS-01-44','1753E2B068A7F4BC-uuuuu-01-14','InChI=1S/C14H23NO5/c1-4-7-8-10-9-11(16)15-14(10,12(17)19-5-2)13(18)20-6-3/h10H,4-9H2,1-3H3,(H,15,16)','InChIKey=SAXRPHBHTIPNEP-UHFFFAOYSA-N','CCCCC1CC(=O)NC1(C(=O)OCC)C(=O)OCC','1'),
	(64836,1,0,'2614-65-5','Consistent with Molecular Formula','C14H23NO5',285.3394,NULL,'B7BE4EC38B233847-FICuS-01-6B','B7BE4EC38B233847-FICTS-01-4A','B7BE4EC38B233847-uuuuu-01-1A','InChI=1S/C14H23NO5/c1-5-19-12(17)14(13(18)20-6-2)10(7-9(3)4)8-11(16)15-14/h9-10H,5-8H2,1-4H3,(H,15,16)','InChIKey=MSZUNYNKUDQIAI-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)NC(=O)CC1CC(C)C','1'),
	(64837,1,0,'2614-66-6','Consistent with Molecular Formula','C15H25NO5',299.3662,NULL,'7E248DFB5E5EDD04-FICuS-01-8D','7E248DFB5E5EDD04-FICTS-01-6C','7E248DFB5E5EDD04-uuuuu-01-3C','InChI=1S/C15H25NO5/c1-4-7-8-9-11-10-12(17)16-15(11,13(18)20-5-2)14(19)21-6-3/h11H,4-10H2,1-3H3,(H,16,17)','InChIKey=TXINKKHOJBNOBM-UHFFFAOYSA-N','CCCCCC1CC(=O)NC1(C(=O)OCC)C(=O)OCC','1'),
	(64838,2,0,NULL,'Consistent with Molecular Formula','C9H18N2O3',202.2528,NULL,'E5DCFA2E5ECF4466-FICuS-01-9D','E5DCFA2E5ECF4466-FICTS-01-7C','1AD352E001176BBF-uuuuu-01-04','InChI=1S/C7H14N2O.C2H4O2/c1-6-4-9(5-10)7(2)3-8-6;1-2(3)4/h5-8H,3-4H2,1-2H3;1H3,(H,3,4)','InChIKey=VSHBXYZHSWWVME-UHFFFAOYSA-N','CC(=O)O.CC1CN(C=O)C(C)CN1','1'),
	(64839,4,0,'943-34-0','Consistent with Molecular Formula','C10H15NO2',181.234,'Ethyl 3-azatricyclo[3.2.1.0(sup2,4)]octane-3-carboxylate\n3-Azatricyclo[3.2.1.0(sup2,4)]octane-3-carboxylic acid, ethyl ester\n3-Azatricyclo[3.2.1.02,4]octane-3-carboxylic acid, ethyl ester','57CC3758F3C062DA-FICuS-01-69','57CC3758F3C062DA-FICTS-01-48','57CC3758F3C062DA-uuuuu-01-18','InChI=1S/C10H15NO2/c1-2-13-10(12)11-8-6-3-4-7(5-6)9(8)11/h6-9H,2-5H2,1H3','InChIKey=DZOOLBXFQXIOFA-UHFFFAOYSA-N','CCOC(=O)N1C2C3CCC(C3)C21','1'),
	(64840,0,0,NULL,'Consistent with Molecular Formula','C36H78Ge2O',672.1916,NULL,'6B6482004AA6ED70-FICuS-01-4F','6B6482004AA6ED70-FICTS-01-2E','6B6482004AA6ED70-uuuuu-01-FE','InChI=1S/C36H78Ge2O/c1-7-13-19-25-31-37(32-26-20-14-8-2,33-27-21-15-9-3)39-38(34-28-22-16-10-4,35-29-23-17-11-5)36-30-24-18-12-6/h7-36H2,1-6H3','InChIKey=QFVAWAOIHPTLEZ-UHFFFAOYSA-N','CCCCCC[Ge](CCCCCC)(CCCCCC)O[Ge](CCCCCC)(CCCCCC)CCCCCC',NULL),
	(64841,0,0,'88011-27-2','Consistent with Molecular Formula','C10H22GeO2',246.8726,NULL,'0B91703EA4337483-FICuS-01-33','0B91703EA4337483-FICTS-01-12','0B91703EA4337483-uuuuu-01-E2','InChI=1S/C10H22GeO2/c1-5-11(6-2,7-3)9-10(12)13-8-4/h5-9H2,1-4H3','InChIKey=KJOFUDDMLZLBPH-UHFFFAOYSA-N','CCOC(=O)C[Ge](CC)(CC)CC',NULL),
	(64842,0,0,'10229-01-3','Consistent with Molecular Formula','C11H24GeO2',260.8994,NULL,'D27CB8EE598B6174-FICuS-01-75','D27CB8EE598B6174-FICTS-01-54','D27CB8EE598B6174-uuuuu-01-24','InChI=1S/C11H24GeO2/c1-5-12(6-2,7-3)10-9-11(13)14-8-4/h5-10H2,1-4H3','InChIKey=ABHGFXUOOCXLHY-UHFFFAOYSA-N','CCOC(=O)CC[Ge](CC)(CC)CC',NULL),
	(64843,0,0,'92036-54-9','Consistent with Molecular Formula','C12H26GeO2',274.9262,NULL,'C33CCFEA353F25F4-FICuS-01-84','C33CCFEA353F25F4-FICTS-01-63','C33CCFEA353F25F4-uuuuu-01-33','InChI=1S/C12H26GeO2/c1-5-13(6-2,7-3)11-9-10-12(14)15-8-4/h5-11H2,1-4H3','InChIKey=GCHKZKOLKMUBJO-UHFFFAOYSA-N','CCOC(=O)CCC[Ge](CC)(CC)CC',NULL),
	(64844,0,0,NULL,'Consistent with Molecular Formula','C14H15Cl2N3S',328.2586,NULL,'B88024718D56E2FA-FICuS-01-5C','B88024718D56E2FA-FICTS-01-3B','B88024718D56E2FA-uuuuu-01-0B','InChI=1S/C14H15Cl2N3S/c15-5-8-19(9-6-16)13-3-1-12(2-4-13)11-18-14-17-7-10-20-14/h1-4,7,10-11H,5-6,8-9H2','InChIKey=DGLZYJICHBWVBB-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2nccs2)cc1',NULL),
	(64845,0,1,'18612-33-4','Consistent with Molecular Formula','C17H19Cl2N5O2S',428.3354,NULL,'0886ACCDADB11B66-FICuS-01-7F','0886ACCDADB11B66-FICTS-01-5E','0886ACCDADB11B66-uuuuu-01-2E','InChI=1S/C17H19Cl2N5O2S/c18-5-8-24(9-6-19)14-3-1-13(2-4-14)12-21-23-16(26)11-15(25)22-17-20-7-10-27-17/h1-4,7,10,12H,5-6,8-9,11H2,(H,23,26)(H,20,22,25)','InChIKey=KSURFFPMWNEDKY-UHFFFAOYSA-N','O=C(CC(=O)Nc1nccs1)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(64846,0,1,'18612-36-7','Consistent with Molecular Formula','C23H22Cl3N5O2S',538.8781,NULL,'5036B3BEF8540CC9-FICuS-01-67','5036B3BEF8540CC9-FICTS-01-46','5036B3BEF8540CC9-uuuuu-01-16','InChI=1S/C23H22Cl3N5O2S/c24-9-11-31(12-10-25)19-7-1-16(2-8-19)14-27-30-22(33)13-21(32)29-23-28-20(15-34-23)17-3-5-18(26)6-4-17/h1-8,14-15H,9-13H2,(H,30,33)(H,28,29,32)','InChIKey=XYUDFWAJDJOESZ-UHFFFAOYSA-N','O=C(CC(=O)Nc1nc(-c2ccc(Cl)cc2)cs1)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(64847,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H3Ga in C4H6O6.2/3Ga','C4H9?GaO6',222.8315,'Gallium tartrate, Ga2(C4H6O6)3','E4F52537606B92A4-FICuS-01-4A','E4F52537606B92A4-FICTS-01-29','0766515A023AB8CC-uuuuu-01-FB','InChI=1S/C4H6O6.Ga.3H/c5-1(3(7)8)2(6)4(9)10;;;;/h1-2,5-6H,(H,7,8)(H,9,10);;;;/t1-,2-;;;;/m1..../s1','InChIKey=JAMYSZZVPMEWKQ-DGFHWNFOSA-N','*.O=C(O)C(O)C(O)C(=O)O.[GaH3]','1'),
	(64848,0,0,'429-11-8','Consistent with Molecular Formula','C8H14Se2',268.1186,'2,3-Diselenaspiro[4.5]decane','12C42DB8E962CEF9-FICuS-01-7E','12C42DB8E962CEF9-FICTS-01-5D','12C42DB8E962CEF9-uuuuu-01-2D','InChI=1S/C8H14Se2/c1-2-4-8(5-3-1)6-9-10-7-8/h1-7H2','InChIKey=BYMJITJDTOTKLU-UHFFFAOYSA-N','C1CCC2(CC1)C[Se][Se]C2',NULL),
	(64849,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C18H22I.Cl','C18H23ClI',401.7372,'Iodonium, dimesityl- chloride\nIodonium, bis(2,4,6-trimethylphenyl)-, chloride','523EE7B039FDCE66-FICuS-01-7E','523EE7B039FDCE66-FICTS-01-5D','07100ED54201D09A-uuuuu-01-E1','InChI=1S/C18H22I.ClH/c1-11-7-13(3)17(14(4)8-11)19-18-15(5)9-12(2)10-16(18)6;/h7-10H,1-6H3;1H/q+1;','InChIKey=WAKCRSHUCNABAR-UHFFFAOYSA-N','Cc1cc(C)c([I+]c2c(C)cc(C)cc2C)c(C)c1.Cl',NULL),
	(64850,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C18H22I.Cl','C18H23ClI',401.7372,'Iodonium, bis(2,3,4-trimethylphenyl)-, chloride','4AA77887F9E02678-FICuS-01-5D','4AA77887F9E02678-FICTS-01-3C','1F8991E2821C3884-uuuuu-01-F4','InChI=1S/C18H22I.ClH/c1-11-7-9-17(15(5)13(11)3)19-18-10-8-12(2)14(4)16(18)6;/h7-10H,1-6H3;1H/q+1;','InChIKey=IMTUTIFYCKONQZ-UHFFFAOYSA-N','Cc1ccc([I+]c2ccc(C)c(C)c2C)c(C)c1C.Cl',NULL),
	(64851,0,0,'14190-17-1','Inconsistent with Molecular Formula - Could not find formula fragment for C2H4O2 in C12H10I.C2H3O2','C14H14IO2',341.1679,'Iodonium, diphenyl- acetate','AB8AD2CB9F61C6F9-FICuS-01-9C','AB8AD2CB9F61C6F9-FICTS-01-7B','54857A05C0B9E920-uuuuu-01-F7','InChI=1S/C12H10I.C2H4O2/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-2(3)4/h1-10H;1H3,(H,3,4)/q+1;','InChIKey=OAQQEQIBRJQZIE-UHFFFAOYSA-N','CC(=O)O.c1ccc([I+]c2ccccc2)cc1',NULL),
	(64852,0,0,'54958-15-5','Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C16H18I.Br','C16H19BrI',418.1346,'Iodonium, di-2,4-xylyl- bromide','E53570615DCBB483-FICuS-01-56','E53570615DCBB483-FICTS-01-35','4164A1BDE1BD824F-uuuuu-01-1D','InChI=1S/C16H18I.BrH/c1-11-5-7-15(13(3)9-11)17-16-8-6-12(2)10-14(16)4;/h5-10H,1-4H3;1H/q+1;','InChIKey=IRUFDSWWLZEUKS-UHFFFAOYSA-N','Br.Cc1ccc([I+]c2ccc(C)cc2C)c(C)c1',NULL),
	(64853,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C16H18I.Cl','C16H19ClI',373.6836,'Iodonium, bis(3,4-dimethylphenyl)-, chloride','8C2C4EF449A4528A-FICuS-01-6C','8C2C4EF449A4528A-FICTS-01-4B','D902A79132584C76-uuuuu-01-ED','InChI=1S/C16H18I.ClH/c1-11-5-7-15(9-13(11)3)17-16-8-6-12(2)14(4)10-16;/h5-10H,1-4H3;1H/q+1;','InChIKey=JQDJOPATEWXQCW-UHFFFAOYSA-N','Cc1ccc([I+]c2ccc(C)c(C)c2)cc1C.Cl',NULL),
	(64854,0,0,'54958-16-6','Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C16H18I.Br','C16H19BrI',418.1346,NULL,'B3B0AFC69DA833DA-FICuS-01-8F','B3B0AFC69DA833DA-FICTS-01-6E','17E17E1A21DE0516-uuuuu-01-FA','InChI=1S/C16H18I.BrH/c1-11-5-7-13(3)15(9-11)17-16-10-12(2)6-8-14(16)4;/h5-10H,1-4H3;1H/q+1;','InChIKey=HLQMDCPFXJUULN-UHFFFAOYSA-N','Br.Cc1ccc(C)c([I+]c2cc(C)ccc2C)c1',NULL),
	(64855,0,2,NULL,'Consistent with Molecular Formula','C20H16N6O4',404.3842,NULL,'1134334B3588E131-FICuS-01-1E','1134334B3588E131-FICTS-01-FD','1134334B3588E131-uuuuu-01-CD','InChI=1S/C20H16N6O4/c27-25(28)19-9-5-17(6-10-19)23-21-13-15-1-2-16(4-3-15)14-22-24-18-7-11-20(12-8-18)26(29)30/h1-14,23-24H','InChIKey=NYHPTIGRDFLSOR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(/C=N/Nc3ccc([N+](=O)[O-])cc3)cc2)cc1','1'),
	(64856,0,0,'3393-96-2','Consistent with Molecular Formula','C13H10N2O3',242.2336,'4\'-Nitrobenzanilide\np\'-Nitrobenzanilide\nN-(p-Nitrophenyl)benzamide\nAniline, N-benzoyl-p-nitro-\nBenzamide, N-(p-nitrophenyl)-\nBenzamide, N-(4-nitrophenyl)-\nBenzanilide, 4\'-nitro-','B87885C441416DCA-FICuS-01-5C','B87885C441416DCA-FICTS-01-3B','B87885C441416DCA-uuuuu-01-0B','InChI=1S/C13H10N2O3/c16-13(10-4-2-1-3-5-10)14-11-6-8-12(9-7-11)15(17)18/h1-9H,(H,14,16)','InChIKey=GMGQGZYFQSCZCW-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(64857,0,0,NULL,'Consistent with Molecular Formula','C16H11NO2S',281.3284,NULL,'A91E48CDADD65DF8-FICuS-01-A0','A91E48CDADD65DF8-FICTS-01-7F','A91E48CDADD65DF8-uuuuu-01-4F','InChI=1S/C16H11NO2S/c18-13-9-14(20-10-11-5-2-1-3-6-11)16(19)12-7-4-8-17-15(12)13/h1-9H,10H2','InChIKey=IXMZUORRENRIKM-UHFFFAOYSA-N','O=C1C(SCc2ccccc2)=CC(=O)c2ncccc21',NULL),
	(64858,0,0,'1236-39-1','Consistent with Molecular Formula','C19H11NO3',301.3008,NULL,'EA17D618D75F23AB-FICuS-01-76','EA17D618D75F23AB-FICTS-01-55','B93183C7457C4FE7-uuuuu-01-13','InChI=1S/C19H11NO3/c21-17-14-7-3-4-8-15(14)18(22)19(23)16(17)20-10-9-12-5-1-2-6-13(12)11-20/h1-11H','InChIKey=BXMMUDYDRCZDAS-UHFFFAOYSA-N','O=C1C([O-])=C([n+]2ccc3ccccc3c2)C(=O)c2ccccc21',NULL),
	(64859,0,0,'18633-05-1','Consistent with Molecular Formula','C9H3Br2NO2',316.9362,NULL,'46E903F2CF1F7E99-FICuS-01-78','46E903F2CF1F7E99-FICTS-01-57','46E903F2CF1F7E99-uuuuu-01-27','InChI=1S/C9H3Br2NO2/c10-5-6(11)9(14)7-4(8(5)13)2-1-3-12-7/h1-3H','InChIKey=CPZKOUMVYNIHQE-UHFFFAOYSA-N','O=C1C(Br)=C(Br)C(=O)c2ncccc21',NULL),
	(64860,0,0,'54570-98-8','Consistent with Molecular Formula','C7H8N4O2',180.1658,'Pyrazinecarboxylic acid, 2-acetylhydrazide','B8AC774ED3416F4A-FICuS-01-79','B8AC774ED3416F4A-FICTS-01-58','B8AC774ED3416F4A-uuuuu-01-28','InChI=1S/C7H8N4O2/c1-5(12)10-11-7(13)6-4-8-2-3-9-6/h2-4H,1H3,(H,10,12)(H,11,13)','InChIKey=OOXBYABVFZABII-UHFFFAOYSA-N','CC(=O)NNC(=O)c1cnccn1',NULL),
	(64861,0,0,'61431-02-5','Consistent with Molecular Formula','C9H4ClNO3',209.5885,NULL,'C62690305457CC36-FICuS-01-38','C62690305457CC36-FICTS-01-17','C62690305457CC36-uuuuu-01-E7','InChI=1S/C9H4ClNO3/c10-5-8(13)6-4(2-1-3-11-6)7(12)9(5)14/h1-3,14H','InChIKey=RTGFWWDLDRJZCC-UHFFFAOYSA-N','O=C1C(O)=C(Cl)C(=O)c2ncccc21',NULL),
	(64862,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'2C6DBC0B453ACED4-FICuS-01-8A','2C6DBC0B453ACED4-FICTS-01-69','2C6DBC0B453ACED4-uuuuu-01-39','InChI=1S/C13H15N3O2/c1-15(2)10-11(16(3)4)13(18)9-8(12(10)17)6-5-7-14-9/h5-7H,1-4H3','InChIKey=SNPMCJQWZQSRAR-UHFFFAOYSA-N','CN(C)C1=C(N(C)C)C(=O)c2ncccc2C1=O',NULL),
	(64863,0,0,'91426-36-7','Consistent with Molecular Formula','C10H8N2O2S',220.2454,NULL,'F58CBA14D1AC5138-FICuS-01-6F','F58CBA14D1AC5138-FICTS-01-4E','F58CBA14D1AC5138-uuuuu-01-1E','InChI=1S/C10H8N2O2S/c1-15-10-6(11)8(13)5-3-2-4-12-7(5)9(10)14/h2-4H,11H2,1H3','InChIKey=FZZUEOHBJUAKKN-UHFFFAOYSA-N','CSC1=C(N)C(=O)c2cccnc2C1=O',NULL),
	(64864,0,0,'68-90-6','Consistent with Molecular Formula','C17H12I2O3',518.089,'L 2329\nAlgocor\nCorofam\nCardivix\nAmplivix\nRetrangor\nDilafurane\n2329 Labaz\nDila-Vasal\nBenziodaron\nBenziodarone\nBenzoiodarone\nCoronal-Crinos\nMethanone, (2-ethyl-3-benzofuranyl)(4-hydroxy-3,5-diiodophenyl)-\nKetone, 2-ethyl-3-benzofuranyl 4-hydroxy-3,5-diiodophenyl','5B2020705106DECC-FICuS-01-44','5B2020705106DECC-FICTS-01-23','5B2020705106DECC-uuuuu-01-F3','InChI=1S/C17H12I2O3/c1-2-13-15(10-5-3-4-6-14(10)22-13)16(20)9-7-11(18)17(21)12(19)8-9/h3-8,21H,2H2,1H3','InChIKey=CZCHIEJNWPNBDE-UHFFFAOYSA-N','CCc1oc2ccccc2c1C(=O)c1cc(I)c(O)c(I)c1',NULL),
	(64865,0,0,'1477-19-6','Consistent with Molecular Formula','C17H14O3',266.2958,'Vasoc\nL 2197\nFagivil\nFragivix\nFragivil\nBenzaron\nBenzarone\nL 2179-Labaz\n2-Ethyl-3-p-hydroxybenzoylbenzofuran\n2-Ethyl-4\'-hydroxy-3-benzoylbenzofuran\n2-Ethyl-3-(4-hydroxybenzoyl)benzofuran\n2-Ethyl-3-(p-hydroxybenzoyl)benzofuran\nBenzofuran, [2-ethyl-3-(4\'-hydroxybenzoyl)]\n2-Ethyl-3-benzofuranyl p-hydroxyphenyl ketone\nWLN: T56 BOJ C2 DOR DQ\nMethanone, (2-ethyl-3-benzofuranyl)(4-hydroxyphenyl)-\nKetone, 2-ethyl-3-benzofuranyl p-hydroxyphenyl','5740F228AE91181E-FICuS-01-48','5740F228AE91181E-FICTS-01-27','5740F228AE91181E-uuuuu-01-F7','InChI=1S/C17H14O3/c1-2-14-16(13-5-3-4-6-15(13)20-14)17(19)11-7-9-12(18)10-8-11/h3-10,18H,2H2,1H3','InChIKey=RFRXIWQYSOIBDI-UHFFFAOYSA-N','CCc1oc2ccccc2c1C(=O)c1ccc(O)cc1',NULL),
	(64866,7,0,NULL,'Consistent with Molecular Formula','C45H62O2',634.9836,NULL,'3684C50E0202EB9E-FICuS-01-52','3684C50E0202EB9E-FICTS-01-31','4F11B7700E9ACD44-uuuuu-01-10','InChI=1S/C45H62O2/c1-30(2)31(3)20-21-35(41(33-16-12-10-13-17-33)34-18-14-11-15-19-34)36-24-28-45(9)38-22-23-39-42(5,6)40(47-32(4)46)26-27-43(39,7)37(38)25-29-44(36,45)8/h10-19,30-31,36,39-40H,20-29H2,1-9H3/t31-,36+,39-,40-,43+,44+,45-/m0/s1','InChIKey=JVSWVBBDDRGGLP-RWVXKCHJSA-N','CC(=O)OC1CCC2(C)C3=C(CCC2C1(C)C)C1(C)CCC(C(CCC(C)C(C)C)=C(c2ccccc2)c2ccccc2)C1(C)CC3','1'),
	(64867,8,0,'66211-95-8','Consistent with Molecular Formula','C21H28F2O3',366.4472,'Progesterone, 6.alpha.,9-difluoro-11.beta.-hydroxy-','16E7BBA62248EC9D-FICuS-01-7A','16E7BBA62248EC9D-FICTS-01-59','B6759F8C17B6352A-uuuuu-01-0F','InChI=1S/C21H28F2O3/c1-11(24)13-4-5-14-15-9-17(22)16-8-12(25)6-7-20(16,3)21(15,23)18(26)10-19(13,14)2/h8,13-15,17-18,26H,4-7,9-10H2,1-3H3/t13-,14+,15+,17+,18+,19-,20+,21+/m1/s1','InChIKey=GAMLTIKHOQMWBH-WHDPAWKTSA-N','CC(=O)C1CCC2C3CC(F)C4=CC(=O)CCC4(C)C3(F)C(O)CC12C','1'),
	(64868,7,0,'2448-69-3','Consistent with Molecular Formula','C21H30F2O',336.4642,NULL,'43518C100935F218-FICuS-01-22','43518C100935F218-FICTS-01-01','15910084DD909C6D-uuuuu-01-F9','InChI=1S/C21H30F2O/c1-4-20(24)10-8-17-15-6-5-14-13-21(22,23)12-11-18(14,2)16(15)7-9-19(17,20)3/h1,14-17,24H,5-13H2,2-3H3/t14-,15+,16-,17-,18-,19-,20-/m0/s1','InChIKey=GJPBKKSNBJBHEI-DTMQFJJTSA-N','C#CC1(O)CCC2C3CCC4CC(F)(F)CCC4(C)C3CCC21C','1'),
	(64869,7,0,'1480-39-3','Consistent with Molecular Formula','C18H25FO2',292.3927,NULL,'B2A4A67C109F0128-FICuS-01-4C','B2A4A67C109F0128-FICTS-01-2B','E46A1749734872CD-uuuuu-01-01','InChI=1S/C18H25FO2/c1-18-7-6-11-12(14(18)4-5-17(18)21)3-2-10-8-16(20)15(19)9-13(10)11/h8,11-15,17,21H,2-7,9H2,1H3/t11-,12+,13-,14-,15+,17-,18-/m0/s1','InChIKey=NWCLKFXVLDPFLD-GELLAJOASA-N','CC12CCC3C4CC(F)C(=O)C=C4CCC3C1CCC2O','1'),
	(64870,7,0,'10136-17-1','Consistent with Molecular Formula','C20H27FO3',334.4299,NULL,'A9346092DFEC9259-FICuS-01-64','A9346092DFEC9259-FICTS-01-43','76FB93B96FE88F78-uuuuu-01-38','InChI=1S/C20H27FO3/c1-11(22)24-19-6-5-16-14-4-3-12-9-18(23)17(21)10-15(12)13(14)7-8-20(16,19)2/h9,13-17,19H,3-8,10H2,1-2H3/t13-,14+,15-,16-,17+,19-,20-/m0/s1','InChIKey=NHCFUXQTQUPQMT-LBYDICTLSA-N','CC(=O)OC1CCC2C3CCC4=CC(=O)C(F)CC4C3CCC12C','1'),
	(64871,0,1,NULL,'Consistent with Molecular Formula','C9H8N2O5',224.1726,NULL,'6F338CE32BDE7D6E-FICuS-01-8F','1CC2EE6315E74B07-FICTS-01-41','6F338CE32BDE7D6E-uuuuu-01-3E','InChI=1S/C9H8N2O5/c12-7-3-5(11-8(13)4-10-16)1-2-6(7)9(14)15/h1-4,12,16H,(H,11,13)(H,14,15)/b10-4+','InChIKey=GHBJTHIBGSFFIJ-ONNFQVAWSA-N','O=C(/C=N/O)Nc1ccc(C(=O)O)c(O)c1','1'),
	(64872,0,0,'4113-99-9','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'DF04C9DA6690CB77-FICuS-01-7E','DF04C9DA6690CB77-FICTS-01-5D','DF04C9DA6690CB77-uuuuu-01-2D','InChI=1S/C9H11N3O2/c10-5-2-1-3-6-12-7-4-8(13)11-9(12)14/h4,7H,1-3,6H2,(H,11,13,14)','InChIKey=SVRQAJYMXPWCJT-UHFFFAOYSA-N','N#CCCCCn1ccc(=O)[nH]c1=O',NULL),
	(64873,0,0,'91587-88-1','Consistent with Molecular Formula','C10H7NO4',205.1696,NULL,'D1B54891E0EFDB58-FICuS-01-7C','D1B54891E0EFDB58-FICTS-01-5B','D1B54891E0EFDB58-uuuuu-01-2B','InChI=1S/C10H7NO4/c11-6-1-2-8-5(3-6)4-7(9(12)13)10(14)15-8/h1-4H,11H2,(H,12,13)','InChIKey=GBOBLRCXTPQHOI-UHFFFAOYSA-N','Nc1ccc2oc(=O)c(C(=O)O)cc2c1',NULL),
	(64874,0,0,'717-88-4','Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'C721053FEE9D0D44-FICuS-01-65','99A20FAFEABD46A9-FICTS-01-78','C721053FEE9D0D44-uuuuu-01-14','InChI=1S/C11H11N3O/c12-11-13-9(7-10(15)14-11)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H3,12,13,14,15)','InChIKey=ICVOELCHCKJETJ-UHFFFAOYSA-N','Nc1nc(=O)cc(Cc2ccccc2)[nH]1',NULL),
	(64875,0,0,'22433-20-1','Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'9C2C6AE0DBDF2192-FICuS-01-82','9C2C6AE0DBDF2192-FICTS-01-61','9C2C6AE0DBDF2192-uuuuu-01-31','InChI=1S/C11H12N2O5/c14-10(15)2-1-7-12-11(16)8-3-5-9(6-4-8)13(17)18/h3-6H,1-2,7H2,(H,12,16)(H,14,15)','InChIKey=MTLNHDZIBNYGRT-UHFFFAOYSA-N','O=C(O)CCCNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(64876,0,0,'57963-61-8','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'DCBD1CB58C677674-FICuS-01-7F','DCBD1CB58C677674-FICTS-01-5E','DCBD1CB58C677674-uuuuu-01-2E','InChI=1S/C11H14N2O3/c12-9-5-3-8(4-6-9)11(16)13-7-1-2-10(14)15/h3-6H,1-2,7,12H2,(H,13,16)(H,14,15)','InChIKey=UFUJHRHMHODQNX-UHFFFAOYSA-N','Nc1ccc(C(=O)NCCCC(=O)O)cc1',NULL),
	(64877,0,1,NULL,'Consistent with Molecular Formula','C16H13N3O6S',375.3552,NULL,'FA0F0ED47EC8941A-FICuS-01-87','B27E171D18656C46-FICTS-01-2A','FA0F0ED47EC8941A-uuuuu-01-36','InChI=1S/C16H13N3O6S/c1-8-2-4-9(5-3-8)26(24,25)19-18-14-10-6-11(16(22)23)13(20)7-12(10)17-15(14)21/h2-7,19-20H,1H3,(H,22,23)(H,17,18,21)','InChIKey=DEDQMXXUHVKGKX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C(=O)Nc3cc(O)c(C(=O)O)cc32)cc1','1'),
	(64878,0,0,NULL,'Consistent with Molecular Formula','C30H32N6O4',540.6206,NULL,'FE34A5EEB8070E59-FICuS-01-7D','FE34A5EEB8070E59-FICTS-01-5C','FE34A5EEB8070E59-uuuuu-01-2C','InChI=1S/C30H32N6O4/c1-19(37)35(5)27(31-3)21-11-15-25(16-12-21)33-29(39)23-7-9-24(10-8-23)30(40)34-26-17-13-22(14-18-26)28(32-4)36(6)20(2)38/h7-18H,1-6H3,(H,33,39)(H,34,40)/b31-27+,32-28+','InChIKey=ZEJOXEVZXRRDQV-WWQQVGJXSA-N','C/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C)N(C)C(C)=O)cc3)cc2)cc1)N(C)C(C)=O',NULL),
	(64879,26,0,'19121-58-5','Consistent with Molecular Formula','C45H73NO16',884.0688,'Solasonin\nSOLASONINE\nTomatine solaradixine\n.beta.-D-Galactopyranoside, (3.beta.,22.alpha.,25R)-spirosol-5-en-3-yl O-6-deoxy-.alpha.-L-mannopyranosyl-(1.fwdarw.2)-O-[.beta.-D-glucopyranosyl-(1.fwdarw.3)]-\nSolasonine','0AC1B58CAD41B40F-FICuS-01-74','0AC1B58CAD41B40F-FICTS-01-53','A8BA2617FD4CD692-uuuuu-01-28','InChI=1S/C45H73NO16/c1-19-8-13-45(46-16-19)20(2)30-27(62-45)15-26-24-7-6-22-14-23(9-11-43(22,4)25(24)10-12-44(26,30)5)57-42-39(61-40-36(54)34(52)31(49)21(3)56-40)38(33(51)29(18-48)59-42)60-41-37(55)35(53)32(50)28(17-47)58-41/h6,19-21,23-42,46-55H,7-18H2,1','InChIKey=QCTMYNGDIBTNSK-QOYYGLBOSA-N','CC1CCC2(NC1)OC1CC3C4CC=C5CC(OC6OC(CO)C(O)C(OC7OC(CO)C(O)C(O)C7O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(64880,0,0,'636-47-5','Consistent with Molecular Formula','C22H27N9O4',481.5132,'Stallimycin\nDST-A\nDst-3\nFI 6426\nHerperetin\nDistamycin A\nDISTAMYCIN A\n1H-Pyrrole-2-carboxamide, N-[5-[[(3-amino-3-iminopropyl)amino]carbonyl]-1-methyl-1H-pyrrol-3-yl]-4-[[[4-(formylamino)-1-methyl-1H-pyrrol-2-yl]carbonyl]amino]-1-methyl-\nN,4\':N\',4\'\'-Ter[pyrrole-2-carboxamide], N\'\'-(2-amidinoethyl)-4-formamido-1,1\',1\'\'-trimethyl-','A0F98961C28300A5-FICuS-01-45','A0F98961C28300A5-FICTS-01-24','A0F98961C28300A5-uuuuu-01-F4','InChI=1S/C22H27N9O4/c1-29-9-13(26-12-32)6-17(29)21(34)28-15-8-18(31(3)11-15)22(35)27-14-7-16(30(2)10-14)20(33)25-5-4-19(23)24/h6-12H,4-5H2,1-3H3,(H3,23,24)(H,25,33)(H,26,32)(H,27,35)(H,28,34)','InChIKey=UPBAOYRENQEPJO-UHFFFAOYSA-N','Cn1cc(NC(=O)c2cc(NC(=O)c3cc(NC=O)cn3C)cn2C)cc1C(=O)NCCC(=N)N',NULL),
	(64881,6,0,'23541-50-6','Consistent with Molecular Formula','C27H30ClNO10',563.9877,'Daunorubicin hydrochloride\nDaunorubicin\nDaunomycin\nDaunomycin hydrochloride\nDaunoblastin\nAntibiotics from Streptomyces coeruleorubidus\nRubidomycin hydrochloride\n(1S,3S)-3-Acetyl-1,2,3,4,6,11-hexahydro-3,5,12-trihydroxy-10-methoxy-6,11-dioxo-1-naphthacenedione, hydrochloride, (8S-cis)-\nL-lyxo-Hexopyranoside, 3.beta.-acetyl-1,2,3,4,6,11-hexahydro-3,5,12-trihydroxy-10-methoxy-6,11-dioxo-1a-naththacenyl 3-amino-2,3,6-trideoxy-, .alpha.-, hydrochloride\n5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, (8S-cis)-, hydrochloride\nOndena\nCerubidine\nNDC 0082-4155\nDAUNOMYCIN\nCERUBIDINE\nRUBIDOMYCIN\nRUBOMYCIN C\nDAUNORUBICIN HCL\nRP 13057 hydrochloride\nDAUNORUBICIN HYDROCHLORIDE\nDAUNORUBICIN HYDROCHLORIDE\nDaunomycin\n5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride, (8S-cis)-\nDaunomycin, hydrochloride','0D7C0B25B96642F1-FICuS-01-52','0D7C0B25B96642F1-FICTS-01-31','F43B31423F119589-uuuuu-01-E9','InChI=1S/C27H29NO10.ClH/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33;/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3;1H/t10?,14?,16-,17?,22?,27-;/m0./s1','InChIKey=GUGHGUXZJWAIAS-CFCXLQPVSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(64882,0,0,'7529-22-8','Consistent with Molecular Formula','C5H11NO2',117.1474,'N-Methylmorpholine oxide\n4-Methylmorpholine 4-oxide\nMorpholine, 4-methyl-, 4-oxide\nMorpholine, 4-methyl-, 4-oxide','BD56B57B957378AC-FICuS-01-73','BD56B57B957378AC-FICTS-01-52','BD56B57B957378AC-uuuuu-01-22','InChI=1S/C5H11NO2/c1-6(7)2-4-8-5-3-6/h2-5H2,1H3','InChIKey=LFTLOKWAGJYHHR-UHFFFAOYSA-N','C[N+]1([O-])CCOCC1',NULL),
	(64883,0,0,NULL,'Consistent with Molecular Formula','C17H10O6',310.2624,NULL,'EEB660D4DC8965B7-FICuS-01-83','EEB660D4DC8965B7-FICTS-01-62','EEB660D4DC8965B7-uuuuu-01-32','InChI=1S/C17H10O6/c18-14-9-6-11(16(20)21)12(17(22)23)7-10(9)15(19)13(14)8-4-2-1-3-5-8/h1-7,13H,(H,20,21)(H,22,23)','InChIKey=YUDCPEDIAAYURE-UHFFFAOYSA-N','O=C(O)c1cc2c(cc1C(=O)O)C(=O)C(c1ccccc1)C2=O',NULL),
	(64884,0,0,'2484-16-4','Consistent with Molecular Formula','C13H12O',184.2372,'2,7-Dimethyl-4,5-benzotropone\n7H-Benzocyclohepten-7-one, 6,8-dimethyl-\n7H-Benzocyclohepten-7-one, 6,8-dimethyl-','3D5F216A3B00B80F-FICuS-01-58','3D5F216A3B00B80F-FICTS-01-37','3D5F216A3B00B80F-uuuuu-01-07','InChI=1S/C13H12O/c1-9-7-11-5-3-4-6-12(11)8-10(2)13(9)14/h3-8H,1-2H3','InChIKey=YVBMXGVGOLXFFS-UHFFFAOYSA-N','Cc1cc2ccccc2cc(C)c1=O',NULL),
	(64885,0,0,'4685-53-4','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'5B1C2F2F15AFC024-FICuS-01-68','5B1C2F2F15AFC024-FICTS-01-47','5B1C2F2F15AFC024-uuuuu-01-17','InChI=1S/C13H11NO3/c1-8-6-10-4-3-5-12(14(16)17)11(10)7-9(2)13(8)15/h3-7H,1-2H3','InChIKey=ALDNZUNYJACAPM-UHFFFAOYSA-N','Cc1cc2cccc([N+](=O)[O-])c2cc(C)c1=O',NULL),
	(64886,0,1,NULL,'Consistent with Molecular Formula','C17H8O5',292.2472,NULL,'4EECFDA13A93A253-FICuS-01-7F','4EECFDA13A93A253-FICTS-01-5E','4EECFDA13A93A253-uuuuu-01-2E','InChI=1S/C17H8O5/c18-15-11-8-13-12(16(19)22-17(13)20)7-10(11)14(21-15)6-9-4-2-1-3-5-9/h1-8H','InChIKey=DCYLKNSYXHGQKU-UHFFFAOYSA-N','O=C1OC(=O)c2cc3c(cc21)C(=O)O/C3=C\\c1ccccc1','1'),
	(64887,0,0,'5587-08-6','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'CE058548E9873F15-FICuS-01-59','CE058548E9873F15-FICTS-01-38','CE058548E9873F15-uuuuu-01-08','InChI=1S/C13H13NO/c1-8-6-10-4-3-5-12(14)11(10)7-9(2)13(8)15/h3-7H,14H2,1-2H3','InChIKey=SCQBJEGRVLHANP-UHFFFAOYSA-N','Cc1cc2cccc(N)c2cc(C)c1=O',NULL),
	(64888,0,0,'51774-50-6','Consistent with Molecular Formula','C7H14O3S',178.2458,NULL,'57E01AF23E271297-FICuS-01-46','57E01AF23E271297-FICTS-01-25','57E01AF23E271297-uuuuu-01-F5','InChI=1S/C7H14O3S/c1-6(2)5-11(8,9)10-7(6,3)4/h5H2,1-4H3','InChIKey=LFHIVEYUQUFMIN-UHFFFAOYSA-N','CC1(C)CS(=O)(=O)OC1(C)C',NULL),
	(64889,0,0,'825-44-5','Consistent with Molecular Formula','C8H6O2S',166.1942,'Thianaphthene 1,1-dioxide\nBenzothiophene 1,1-dioxide\nBenzo[b]thiophene 1,1-dioxide\nBenzo[b]thiophene, 1,1-dioxide\nBenzo[b]thiophene, 1,1-dioxide','7D9113416A9FDFCB-FICuS-01-7A','7D9113416A9FDFCB-FICTS-01-59','7D9113416A9FDFCB-uuuuu-01-29','InChI=1S/C8H6O2S/c9-11(10)6-5-7-3-1-2-4-8(7)11/h1-6H','InChIKey=FRJNKYGTHPUSJR-UHFFFAOYSA-N','O=S1(=O)C=Cc2ccccc21',NULL),
	(64890,1,0,'89816-50-2','Consistent with Molecular Formula','C14H16S',216.3404,NULL,'E54689055D6F43F7-FICuS-01-5A','E54689055D6F43F7-FICTS-01-39','E54689055D6F43F7-uuuuu-01-09','InChI=1S/C14H16S/c1-9-4-6-13-12(7-9)11-5-3-10(2)8-14(11)15-13/h4,6-7,10H,3,5,8H2,1-2H3','InChIKey=VEXIWSNTPSMCIN-UHFFFAOYSA-N','Cc1ccc2sc3c(c2c1)CCC(C)C3','1'),
	(64891,0,0,'5558-66-7','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'8A86F00D44139D61-FICuS-01-48','8A86F00D44139D61-FICTS-01-27','8A86F00D44139D61-uuuuu-01-F7','InChI=1S/C15H14O2/c1-15(14(16)17,12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3,(H,16,17)','InChIKey=ODELFXJUOVNEFZ-UHFFFAOYSA-N','CC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(64892,3,0,NULL,'Consistent with Molecular Formula','C17H22OS',274.4202,NULL,'F714CE5F288A6C77-FICuS-01-76','F714CE5F288A6C77-FICTS-01-55','F714CE5F288A6C77-uuuuu-01-25','InChI=1S/C17H22OS/c1-11-5-7-12(8-6-11)19-14-13-9-10-17(4,15(14)18)16(13,2)3/h5-8,13-14H,9-10H2,1-4H3','InChIKey=CMLBTJJHSMPVLN-UHFFFAOYSA-N','Cc1ccc(SC2C(=O)C3(C)CCC2C3(C)C)cc1','1'),
	(64893,1,0,'4379-03-7','Consistent with Molecular Formula','C6H12O3S',164.219,NULL,'690F54D00E55B987-FICuS-01-52','690F54D00E55B987-FICTS-01-31','690F54D00E55B987-uuuuu-01-01','InChI=1S/C6H12O3S/c1-5-4-6(2,3)10(7,8)9-5/h5H,4H2,1-3H3','InChIKey=CWWSIJWEKCSVRO-UHFFFAOYSA-N','CC1CC(C)(C)S(=O)(=O)O1','1'),
	(64894,0,0,'21211-52-9','No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C O ]','C11H10HgO2S',406.8488,'Mercury, acetoxy(3-methylbenzo[b]thien-2-yl)-','1CAD50DF879602A1-FICuS-01-61','1CAD50DF879602A1-FICTS-01-40','1CAD50DF879602A1-uuuuu-01-10','InChI=1S/C9H7S.C2H4O2.Hg/c1-7-6-10-9-5-3-2-4-8(7)9;1-2(3)4;/h2-5H,1H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=CNMSWNZGBKBWDO-UHFFFAOYSA-M','CC(=O)O[Hg]c1sc2ccccc2c1C',NULL),
	(64895,0,1,'16958-11-5','Consistent with Molecular Formula','C13H15NO3S',265.3264,'Morpholine, 4-[(2,3-dihydrobenzo[b]thien-3-ylidene)methyl]-, S,S-dioxide\nWLN: T56 BSW DY CHJ DU1- AT6N DOTJ\nMorpholine, 4-(benzo[b]thien-3(2H)-ylidenemethyl)-, S,S-dioxide','88A68A98D94AFFB0-FICuS-01-88','88A68A98D94AFFB0-FICTS-01-67','88A68A98D94AFFB0-uuuuu-01-37','InChI=1S/C13H15NO3S/c15-18(16)10-11(9-14-5-7-17-8-6-14)12-3-1-2-4-13(12)18/h1-4,9H,5-8,10H2','InChIKey=MMOKULXFFZJXIR-UHFFFAOYSA-N','O=S1(=O)C/C(=C/N2CCOCC2)c2ccccc21','1'),
	(64896,2,0,NULL,'Consistent with Molecular Formula','C18H19BrO',331.2515,NULL,'53500FC34258A069-FICuS-01-33','53500FC34258A069-FICTS-01-12','53500FC34258A069-uuuuu-01-E2','InChI=1S/C18H19BrO/c19-16-13-18(12-11-17(16)20,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-10,16-17,20H,11-13H2','InChIKey=SLSBHELOIYBTDY-UHFFFAOYSA-N','OC1CCC(c2ccccc2)(c2ccccc2)CC1Br','1'),
	(64897,0,0,'4528-64-7','Consistent with Molecular Formula','C18H16O',248.3238,'2-Cyclohexen-1-one, 4,4-diphenyl-\n2-Cyclohexen-1-one, 4,4-diphenyl-','EA91F2F721DFE779-FICuS-01-85','EA91F2F721DFE779-FICTS-01-64','EA91F2F721DFE779-uuuuu-01-34','InChI=1S/C18H16O/c19-17-11-13-18(14-12-17,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-11,13H,12,14H2','InChIKey=LUFGFXHHSGISSL-UHFFFAOYSA-N','O=C1C=CC(c2ccccc2)(c2ccccc2)CC1',NULL),
	(64898,0,0,'4734-86-5','Consistent with Molecular Formula','C12H10OS',202.2704,NULL,'4EECF2D2423B0C5E-FICuS-01-7E','4EECF2D2423B0C5E-FICTS-01-5D','4EECF2D2423B0C5E-uuuuu-01-2D','InChI=1S/C12H10OS/c13-12-8-4-1-2-6-10(8)14-11-7-3-5-9(11)12/h1-2,4,6H,3,5,7H2','InChIKey=YCIXDJLOGWIVSZ-UHFFFAOYSA-N','O=c1c2c(sc3ccccc13)CCC2',NULL),
	(64899,0,0,'10229-42-2','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'8F936336DFDC7B3F-FICuS-01-86','8F936336DFDC7B3F-FICTS-01-65','8F936336DFDC7B3F-uuuuu-01-35','InChI=1S/C15H14N2O4/c1-8-6-11-12(7-9(2)15(8)19)14(17(20)21)5-4-13(11)16-10(3)18/h4-7H,1-3H3,(H,16,18)','InChIKey=WFFXWJQKBMRBFT-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](=O)[O-])c2cc(C)c(=O)c(C)cc12',NULL),
	(64900,0,0,'389-08-2','Consistent with Molecular Formula','C12H12N2O3',232.2384,'Nalidixic Acid\nNalidixic acid\nNalix\nCybis\nNogram\nUrisal\nNegram\nNaxuril\nDixinal\nDixiben\nNalurin\nJicsron\nWintron\nNegGram\nUronidix\nEucistin\nSicmylon\nUnaserus\nWIN 18320\nNalidixan\nNalidixin\nInnoxalon\nNalitucsan\nNalidixate\nWIN 18,320\nNCI-C56199\nWintomylon\nNevigramon\nWIN 183203\nNalidic acid\nNalidixinic acid\n3-Carboxy-1-ethyl-7-methyl-1,8-naphthidin-4-one\n1-Ethyl-7-methyl-1,4-dihydro-1,8-naphthyridin-4-one-3-carboxylic acid\n1,4-Dihydro-1-ethyl-7-methyl-4-oxo-1,8-naphthyridine-3-carboxylic acid\n1-Ethyl-1,4-dihydro-7-methyl-4-oxo-1,8-naphthyridine-3-carboxylic acid\n1-Ethyl-7-methyl-4-oxo-1,4-dihydro-1,8-naphthyridine-3-carboxylic acid\n1-Ethyl-1,4-dihydro-7-methyl-4-oxo-1,8-naphthyridine-3-carboxilic acid\nWLN: T66 BN EV JNJ B2 DVQ I1\n1,8-Naphthyridine-3-carboxylic acid, 1-ethyl-1,4-dihydro-7-methyl-4-oxo-\n1,8-Naphthyridine-3-carboxylic acid, 1-ethyl-1,4-dihydro-7-methyl-4-oxo-','CE9F41C27A9AE13A-FICuS-01-84','CE9F41C27A9AE13A-FICTS-01-63','CE9F41C27A9AE13A-uuuuu-01-33','InChI=1S/C12H12N2O3/c1-3-14-6-9(12(16)17)10(15)8-5-4-7(2)13-11(8)14/h4-6H,3H2,1-2H3,(H,16,17)','InChIKey=MHWLWQUZZRMNGJ-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2ccc(C)nc21',NULL),
	(64901,0,0,'29111-77-1','Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'1C862C154A1A34F4-FICuS-01-4C','1C862C154A1A34F4-FICTS-01-2B','1C862C154A1A34F4-uuuuu-01-FB','InChI=1S/C9H10N2O5/c1-15-6-3-4-7(10-9(12)16-2)8(5-6)11(13)14/h3-5H,1-2H3,(H,10,12)','InChIKey=VTATWAAUIITNPU-UHFFFAOYSA-N','COC(=O)Nc1ccc(OC)cc1[N+](=O)[O-]',NULL),
	(64902,0,0,'2290-03-1','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'A68C517C6E5717E3-FICuS-01-60','A68C517C6E5717E3-FICTS-01-3F','A68C517C6E5717E3-uuuuu-01-0F','InChI=1S/C8H10N2O2/c1-12-8(11)10-9-7-5-3-2-4-6-7/h2-6,9H,1H3,(H,10,11)','InChIKey=HSYGEVWCBHIYFL-UHFFFAOYSA-N','COC(=O)NNc1ccccc1',NULL),
	(64903,12,0,'511-98-8','Consistent with Molecular Formula','C27H45NO2',415.658,'Megacarpidin\nSoladulcidin\nMegacarpidine\nSOLADULCIDINE\nSoladulcidine\nSpirosolan-3-ol, (3.beta.,5.alpha.,22.alpha.,25R)-\n5.alpha.-Solasodan-3.beta.-ol','B30BAD221C825417-FICuS-01-46','B30BAD221C825417-FICTS-01-25','DB5532424C6C4158-uuuuu-01-F3','InChI=1S/C27H45NO2/c1-16-7-12-27(28-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(29)8-10-25(18,3)21(20)9-11-26(22,24)4/h16-24,28-29H,5-15H2,1-4H3/t16-,17+,18+,19+,20-,21+,22+,23+,24+,25+,26+,27-/m1/s1','InChIKey=XYNPYHXGMWJBLV-MFRNJXNGSA-N','CC1CCC2(NC1)OC1CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(64904,0,0,'13907-72-7','Consistent with Molecular Formula','C9H16BrN3O2',278.1483,'Urea, 1-(2-bromoethyl)-3-cyclohexyl-1-nitroso-','58A0514399CB9D5B-FICuS-01-5D','58A0514399CB9D5B-FICTS-01-3C','58A0514399CB9D5B-uuuuu-01-0C','InChI=1S/C9H16BrN3O2/c10-6-7-13(12-15)9(14)11-8-4-2-1-3-5-8/h8H,1-7H2,(H,11,14)','InChIKey=DEXQOZBXZOOXKW-UHFFFAOYSA-N','O=NN(CCBr)C(=O)NC1CCCCC1',NULL),
	(64905,0,0,'60293-23-4','Inconsistent with Molecular Formula - Could not find formula fragment for C5H10BrClN2O in C5H9BrClN3O2','C5H10?BrClN3O2',259.5099,'Urea, N-(2-bromoethyl)-N\'(2-chloroethyl)nitroso-\nUrea, N-(2-bromoethyl)-N\'-(2-chloroethyl)nitroso-','533DD0A761F9F695-FICuS-01-62','533DD0A761F9F695-FICTS-01-41','533DD0A761F9F695-uuuuu-01-11','InChI=1S/C5H10BrClN2O.NO/c6-1-3-8-5(10)9-4-2-7;1-2/h1-4H2,(H2,8,9,10);','InChIKey=MOCNHNCCYGBLTB-UHFFFAOYSA-N','*N=O.O=C(NCCCl)NCCBr',NULL),
	(64906,0,0,'13907-80-7','Consistent with Molecular Formula','C10H16Cl2N6O4',355.1802,NULL,'7A0275DA1FE9F8A2-FICuS-01-78','7A0275DA1FE9F8A2-FICTS-01-57','7A0275DA1FE9F8A2-uuuuu-01-27','InChI=1S/C10H16Cl2N6O4/c11-1-3-17(13-21)9(19)15-5-7-16(8-6-15)10(20)18(14-22)4-2-12/h1-8H2','InChIKey=CFKCAGGJBVJIHJ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)N1CCN(C(=O)N(CCCl)N=O)CC1',NULL),
	(64907,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N4O2',347.2436,NULL,'DD59FDF850876754-FICuS-01-6F','DD59FDF850876754-FICTS-01-4E','DD59FDF850876754-uuuuu-01-1E','InChI=1S/C14H20Cl2N4O2/c15-7-1-9-17-13(21)19-11-3-5-12(6-4-11)20-14(22)18-10-2-8-16/h3-6H,1-2,7-10H2,(H2,17,19,21)(H2,18,20,22)','InChIKey=RMOSVQKSYWVBOR-UHFFFAOYSA-N','O=C(NCCCCl)Nc1ccc(NC(=O)NCCCCl)cc1',NULL),
	(64908,0,0,'60285-31-6','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'376E290899290FC1-FICuS-01-46','376E290899290FC1-FICTS-01-25','376E290899290FC1-uuuuu-01-F5','InChI=1S/C13H11N3O2/c17-13(14-11-7-3-1-4-8-11)16(15-18)12-9-5-2-6-10-12/h1-10H,(H,14,17)','InChIKey=OCRGVJSSFMUOIH-UHFFFAOYSA-N','O=NN(C(=O)Nc1ccccc1)c1ccccc1',NULL),
	(64909,0,0,'13908-65-1','Consistent with Molecular Formula','C12H16Cl2N4O2',319.19,NULL,'5DA4A4BB94D601AF-FICuS-01-7D','5DA4A4BB94D601AF-FICTS-01-5C','5DA4A4BB94D601AF-uuuuu-01-2C','InChI=1S/C12H16Cl2N4O2/c13-5-7-15-11(19)17-9-3-1-2-4-10(9)18-12(20)16-8-6-14/h1-4H,5-8H2,(H2,15,17,19)(H2,16,18,20)','InChIKey=JAOPEDLQYKNPMS-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccccc1NC(=O)NCCCl',NULL),
	(64910,0,1,'13908-61-7','Consistent with Molecular Formula','C8H14Cl2N4O2',269.1302,NULL,'40D23D30EDBB3286-FICuS-01-5B','C909E4391ED2A7DF-FICTS-01-5E','40D23D30EDBB3286-uuuuu-01-0A','InChI=1S/C8H14Cl2N4O2/c9-1-3-11-7(15)13-5-6-14-8(16)12-4-2-10/h5-6H,1-4H2,(H2,11,13,15)(H2,12,14,16)/b6-5+','InChIKey=LMQJXFSWJBMGRX-AATRIKPKSA-N','O=C(N/C=C/NC(=O)NCCCl)NCCCl','1'),
	(64911,0,0,'13907-71-6','Consistent with Molecular Formula','C5H9Br2N3O2',302.953,'1,3-Bis(2-bromoethyl)nitrosourea\nUrea, N,N\'-bis(2-bromoethyl)-N-nitroso-\nUrea, 1,3\'-bis(2-bromoethyl)-1-nitroso-','5C3180ADCA30FB70-FICuS-01-66','5C3180ADCA30FB70-FICTS-01-45','5C3180ADCA30FB70-uuuuu-01-15','InChI=1S/C5H9Br2N3O2/c6-1-3-8-5(11)10(9-12)4-2-7/h1-4H2,(H,8,11)','InChIKey=SGLGACDZOVNNDY-UHFFFAOYSA-N','O=NN(CCBr)C(=O)NCCBr',NULL),
	(64912,0,0,'49540-32-1','Consistent with Molecular Formula','C5H11N3O2',145.1608,'Urea, N,N\'-diethyl-N-nitroso-','C01DA8F3392CA6D0-FICuS-01-6D','C01DA8F3392CA6D0-FICTS-01-4C','C01DA8F3392CA6D0-uuuuu-01-1C','InChI=1S/C5H11N3O2/c1-3-6-5(9)8(4-2)7-10/h3-4H2,1-2H3,(H,6,9)','InChIKey=DEWYOTJLJIGZHS-UHFFFAOYSA-N','CCNC(=O)N(CC)N=O',NULL),
	(64913,0,0,'67961-69-7','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'5DA0BD2AD8C66A92-FICuS-01-81','5DA0BD2AD8C66A92-FICTS-01-60','5DA0BD2AD8C66A92-uuuuu-01-30','InChI=1S/C10H14N2O2/c1-3-11-10(13)12-8-4-6-9(14-2)7-5-8/h4-7H,3H2,1-2H3,(H2,11,12,13)','InChIKey=CLAMVVWEAVXTGT-UHFFFAOYSA-N','CCNC(=O)Nc1ccc(OC)cc1',NULL),
	(64914,0,0,'13908-85-5','Consistent with Molecular Formula','C5H10Br2N2O',273.9548,NULL,'BDB6A8EDDFA96682-FICuS-01-A1','BDB6A8EDDFA96682-FICTS-01-80','BDB6A8EDDFA96682-uuuuu-01-50','InChI=1S/C5H10Br2N2O/c6-1-3-8-5(10)9-4-2-7/h1-4H2,(H2,8,9,10)','InChIKey=AUNYHZLTTKGVFN-UHFFFAOYSA-N','O=C(NCCBr)NCCBr',NULL),
	(64915,0,0,'22718-48-5','Consistent with Molecular Formula','C2H7N3O',89.0968,NULL,'4D39D614850323C1-FICuS-01-33','4D39D614850323C1-FICTS-01-12','4D39D614850323C1-uuuuu-01-E2','InChI=1S/C2H7N3O/c1-5(4)2(3)6/h4H2,1H3,(H2,3,6)','InChIKey=DOORGKNGFZOACY-UHFFFAOYSA-N','CN(N)C(N)=O',NULL),
	(64916,0,0,'17696-95-6','Consistent with Molecular Formula','C2H7N3O',89.0968,NULL,'F70D770DF1A0382F-FICuS-01-65','F70D770DF1A0382F-FICTS-01-44','F70D770DF1A0382F-uuuuu-01-14','InChI=1S/C2H7N3O/c1-4-2(6)5-3/h3H2,1H3,(H2,4,5,6)','InChIKey=LHYKTQVFLKHQSR-UHFFFAOYSA-N','CNC(=O)NN',NULL),
	(64917,0,0,'2829-55-2','Consistent with Molecular Formula','C7H12ClN5S',233.7183,NULL,'D08406B52851B2AD-FICuS-01-4D','D08406B52851B2AD-FICTS-01-2C','D078A15017DC6BE3-uuuuu-01-0F','InChI=1S/C7H11N5S.ClH/c8-6-5(10-13-11-6)7(9)12-3-1-2-4-12;/h9H,1-4H2,(H2,8,11);1H/b9-7-;','InChIKey=DBRRLKAUTAJGHK-VILQZVERSA-N','Cl.N=C(c1nsnc1N)N1CCCC1',NULL),
	(64918,0,0,'5034-77-5','Consistent with Molecular Formula','C8H12Cl2N6O',279.1284,'BIC\nIC(HN2)T\nSRI 2489\nNSC 82196\nNSC-82196\nNCI-C01616\nTIC mustard\nImidazole mustard\nIMIDAZOLE MUSTARD\n5-[3,3-Bis(2-chloroethyl)-1-triazeno]imidazole-4-carboxamide\n5-[3,3-Bis(2-chloroethyl)-1-triazeno]-imidazole-4-carboxamide\nCarboxamide, 5(or 4)-3,3-bis(2-chloroethyl)-triazenoimidazole-4(or 5)-\nImidazole-4(or 5)-carboxamide, 5(or 4)-[3,3-bis(2-chloroethyl)-1-triazeno]-\nWLN: T5M CNJ DVZ ENUNN2G2G\n1H-Imidazole-4-carboxamide, 5-[3,3-bis(2-chloroethyl)-1-triazenyl]-\nImidazole-4-carboxamide, 5-[3,3-bis(2-chloroethyl)-1-triazeno]-','9FD728D1D6D62B96-FICuS-01-77','4AA8AB9A502FDE88-FICTS-01-67','9FD728D1D6D62B96-uuuuu-01-26','InChI=1S/C8H12Cl2N6O/c9-1-3-16(4-2-10)15-14-8-6(7(11)17)12-5-13-8/h5H,1-4H2,(H2,11,17)(H,12,13)/b15-14-','InChIKey=XWRSGLHADOYUFN-PFONDFGASA-N','NC(=O)c1nc[nH]c1/N=N/N(CCCl)CCCl',NULL),
	(64919,0,0,NULL,'Consistent with Molecular Formula','C6H7N5O2',181.1536,NULL,'EB8138A165F2268D-FICuS-01-5B','C73A5BFCAE18E68D-FICTS-01-7A','EB8138A165F2268D-uuuuu-01-0A','InChI=1S/C6H7N5O2/c12-2-1-11-6(13)4-5(9-10-11)8-3-7-4/h3,12H,1-2H2,(H,7,8)','InChIKey=OWCNAVSPDOPIKK-UHFFFAOYSA-N','O=c1c2[nH]cnc2nnn1CCO',NULL),
	(64920,0,0,NULL,'Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'EC9123E9F8B37A3C-FICuS-01-7D','EC9123E9F8B37A3C-FICTS-01-5C','EC9123E9F8B37A3C-uuuuu-01-2C','InChI=1S/C10H13N5O/c16-10-8-9(12-6-11-8)13-14-15(10)7-4-2-1-3-5-7/h6-7H,1-5H2,(H,11,12)','InChIKey=KGRWCJHCUJIBER-UHFFFAOYSA-N','O=c1c2[nH]cnc2nnn1C1CCCCC1',NULL),
	(64921,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'B195676CBBBBF791-FICuS-01-7D','B195676CBBBBF791-FICTS-01-5C','B195676CBBBBF791-uuuuu-01-2C','InChI=1S/C9H14N4O2/c10-8-7(11-5-12-8)9(15)13-3-1-6(14)2-4-13/h5-6,14H,1-4,10H2,(H,11,12)','InChIKey=JYDYDXOZTWIELJ-UHFFFAOYSA-N','Nc1nc[nH]c1C(=O)N1CCC(O)CC1',NULL),
	(64922,0,0,NULL,'Consistent with Molecular Formula','C11H12N4OS2',280.362,NULL,'875D5563E2A25C75-FICuS-01-50','875D5563E2A25C75-FICTS-01-2F','875D5563E2A25C75-uuuuu-01-FF','InChI=1S/C11H12N4OS2/c1-7(16)14-9-4-2-8(3-5-9)6-13-11(18)15-10(12)17/h2-6H,1H3,(H,14,16)(H3,12,15,17,18)/b13-6+','InChIKey=AUIBAGNPAZGIEJ-AWNIVKPZSA-N','CC(=O)Nc1ccc(/C=N/C(=S)NC(N)=S)cc1',NULL),
	(64923,0,0,NULL,'Consistent with Molecular Formula','C9H9N3S2',223.3102,NULL,'C0672AC457A96C62-FICuS-01-58','C0672AC457A96C62-FICTS-01-37','C0672AC457A96C62-uuuuu-01-07','InChI=1S/C9H9N3S2/c10-8(13)12-9(14)11-6-7-4-2-1-3-5-7/h1-6H,(H3,10,12,13,14)/b11-6+','InChIKey=BXISYYPEPFOBHZ-IZZDOVSWSA-N','NC(=S)NC(=S)/N=C/c1ccccc1',NULL),
	(64924,0,0,NULL,'Consistent with Molecular Formula','C9H8ClN3S2',257.7553,NULL,'0193C606AC13037C-FICuS-01-38','0193C606AC13037C-FICTS-01-17','0193C606AC13037C-uuuuu-01-E7','InChI=1S/C9H8ClN3S2/c10-7-3-1-6(2-4-7)5-12-9(15)13-8(11)14/h1-5H,(H3,11,13,14,15)/b12-5+','InChIKey=QKYZNKPKOVZBMP-LFYBBSHMSA-N','NC(=S)NC(=S)/N=C/c1ccc(Cl)cc1',NULL),
	(64925,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O2S2',268.3078,NULL,'71319DE2FE0960B5-FICuS-01-58','71319DE2FE0960B5-FICTS-01-37','71319DE2FE0960B5-uuuuu-01-07','InChI=1S/C9H8N4O2S2/c10-8(16)12-9(17)11-5-6-1-3-7(4-2-6)13(14)15/h1-5H,(H3,10,12,16,17)/b11-5+','InChIKey=LNNXTAOLMDBAIE-VZUCSPMQSA-N','NC(=S)NC(=S)/N=C/c1ccc([N+](=O)[O-])cc1',NULL),
	(64926,0,0,'59380-22-2','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'56951A20A4E0AFF8-FICuS-01-63','56951A20A4E0AFF8-FICTS-01-42','56951A20A4E0AFF8-uuuuu-01-12','InChI=1S/C14H14N2O/c1-10-8-13(14(17)9-11(10)2)16-15-12-6-4-3-5-7-12/h3-9,17H,1-2H3','InChIKey=SPEPVWIRTRUBBB-UHFFFAOYSA-N','Cc1cc(O)c(/N=N/c2ccccc2)cc1C',NULL),
	(64927,0,0,NULL,'Consistent with Molecular Formula','C18H23N7O2',369.4254,NULL,'0E335EF33BFFE99D-FICuS-01-91','0E335EF33BFFE99D-FICTS-01-70','0E335EF33BFFE99D-uuuuu-01-40','InChI=1S/C18H23N7O2/c1-4-23(5-2)11-10-19-17-16-12-20-24(18(16)22-13(3)21-17)14-6-8-15(9-7-14)25(26)27/h6-9,12H,4-5,10-11H2,1-3H3,(H,19,21,22)','InChIKey=IFCKUFGPTOSARN-UHFFFAOYSA-N','CCN(CC)CCNc1nc(C)nc2c1cnn2-c1ccc([N+](=O)[O-])cc1',NULL),
	(64928,0,0,'271-80-7','Consistent with Molecular Formula','C5H4N4',120.1134,NULL,'867D6C134777E868-FICuS-01-51','60213527DE173FF3-FICTS-01-23','867D6C134777E868-uuuuu-01-00','InChI=1S/C5H4N4/c1-4-2-8-9-5(4)7-3-6-1/h1-3H,(H,6,7,8,9)','InChIKey=QUKPALAWEPMWOS-UHFFFAOYSA-N','c1ncc2cn[nH]c2n1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(64929,0,0,'33238-93-6','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'AA7D541DDBBC8329-FICuS-01-83','09D4633C7E0FFE80-FICTS-01-4B','AA7D541DDBBC8329-uuuuu-01-32','InChI=1S/C15H12N2O/c18-15-13(11-7-3-1-4-8-11)14(16-17-15)12-9-5-2-6-10-12/h1-10H,(H2,16,17,18)','InChIKey=UTKVJSBMGFLGBK-UHFFFAOYSA-N','O=c1[nH][nH]c(-c2ccccc2)c1-c1ccccc1',NULL),
	(64930,0,2,NULL,'Consistent with Molecular Formula','C27H22N2',374.4842,NULL,'617106312E474CB3-FICuS-01-2E','617106312E474CB3-FICTS-01-0D','942DCCA751F4BBC2-uuuuu-01-30','InChI=1S/C27H22N2/c1-5-13-23(14-6-1)21-25(24-15-7-2-8-16-24)22-28-29(26-17-9-3-10-18-26)27-19-11-4-12-20-27/h1-22H/b25-21+,28-22?','InChIKey=UJUUAFMHDJNYSS-XDILRMIRSA-N','C(=N/N(c1ccccc1)c1ccccc1)\\C(=C\\c1ccccc1)c1ccccc1','1'),
	(64931,0,0,NULL,'Consistent with Molecular Formula','C27H20N2',372.4684,NULL,'7D3538683A4E5756-FICuS-01-47','7D3538683A4E5756-FICTS-01-26','7D3538683A4E5756-uuuuu-01-F6','InChI=1S/C27H20N2/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22)27(25)28-29(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=LUCTZKYOXBUJPN-UHFFFAOYSA-N','c1ccc(-c2c(-c3ccccc3)c2=NN(c2ccccc2)c2ccccc2)cc1',NULL),
	(64932,0,0,'383-50-6','Consistent with Molecular Formula','C9H11FO3S',218.2425,NULL,'A93FD179F66A04A1-FICuS-01-68','A93FD179F66A04A1-FICTS-01-47','A93FD179F66A04A1-uuuuu-01-17','InChI=1S/C9H11FO3S/c1-8-2-4-9(5-3-8)14(11,12)13-7-6-10/h2-5H,6-7H2,1H3','InChIKey=XNRDLSNSMTUXBV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCF)cc1',NULL),
	(64933,2,0,NULL,'Consistent with Molecular Formula','C10H25?ClN6O2S2',360.9195,NULL,'4B053BB0005B38BD-FICuS-01-51','4B053BB0005B38BD-FICTS-01-30','FBBCA2A2E83CE571-uuuuu-01-3E','InChI=1S/C10H24N6O2S2.ClH/c11-9(12)19-3-1-15-5-7(17)8(18)6-16-2-4-20-10(13)14;/h7-8,15-18H,1-6H2,(H3,11,12)(H3,13,14);1H/t7-,8+;','InChIKey=MGFHQRCGEPLDAT-KVZVIFLMSA-N','*.Cl.N=C(N)SCCNCC(O)C(O)CNCCSC(=N)N','1'),
	(64934,0,0,'61253-30-3','Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'FC5E8DB1D352A7B1-FICuS-01-82','FC5E8DB1D352A7B1-FICTS-01-61','FC5E8DB1D352A7B1-uuuuu-01-31','InChI=1S/C17H18N2O/c1-11-13(9-10-18-12(2)20)7-8-15-14-5-3-4-6-16(14)19-17(11)15/h3-8,19H,9-10H2,1-2H3,(H,18,20)','InChIKey=DZSWXYFYTOJOLL-UHFFFAOYSA-N','CC(=O)NCCc1ccc2c([nH]c3ccccc32)c1C',NULL),
	(64935,4,0,'16136-65-5','Consistent with Molecular Formula','C20H24O9S2',472.5242,NULL,'6E60B9424538F7D8-FICuS-01-56','6E60B9424538F7D8-FICTS-01-35','6E60B9424538F7D8-uuuuu-01-05','InChI=1S/C20H24O9S2/c1-13-4-8-15(9-5-13)30(22,23)27-12-17-19(18(21)20(26-3)28-17)29-31(24,25)16-10-6-14(2)7-11-16/h4-11,17-21H,12H2,1-3H3','InChIKey=UDTDTEUOSXDIRV-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C(OS(=O)(=O)c2ccc(C)cc2)C1O','1'),
	(64936,4,0,'58406-94-3','Consistent with Molecular Formula','C13H16O6',268.2658,NULL,'D40D6431416D169C-FICuS-01-43','D40D6431416D169C-FICTS-01-22','D40D6431416D169C-uuuuu-01-F2','InChI=1S/C13H16O6/c1-17-13-11(10(15)9(7-14)18-13)19-12(16)8-5-3-2-4-6-8/h2-6,9-11,13-15H,7H2,1H3','InChIKey=XMMMJMUCTUYMGE-UHFFFAOYSA-N','COC1OC(CO)C(O)C1OC(=O)c1ccccc1','1'),
	(64937,1,0,'4092-83-5','Consistent with Molecular Formula','C20H22F2N2O3',376.4022,NULL,'2968812140AD012D-FICuS-01-2C','2968812140AD012D-FICTS-01-0B','2968812140AD012D-uuuuu-01-DB','InChI=1S/C20H22F2N2O3/c21-10-12-24(13-11-22)17-8-6-15(7-9-17)14-18(20(26)27)23-19(25)16-4-2-1-3-5-16/h1-9,18H,10-14H2,(H,23,25)(H,26,27)','InChIKey=FFOGPIIAKXVFCM-UHFFFAOYSA-N','O=C(NC(Cc1ccc(N(CCF)CCF)cc1)C(=O)O)c1ccccc1','1'),
	(64938,1,0,'153-54-8','Consistent with Molecular Formula','C15H19?Cl2N3O2',344.24,'DL-Tryptophan, 7-[bis(2-chloroethyl)amino]-, hydrate','4A6C7370F740953F-FICuS-01-4E','4A6C7370F740953F-FICTS-01-2D','4A6C7370F740953F-uuuuu-01-FD','InChI=1S/C15H19Cl2N3O2/c16-4-6-20(7-5-17)13-3-1-2-11-10(9-19-14(11)13)8-12(18)15(21)22/h1-3,9,12,19H,4-8,18H2,(H,21,22)','InChIKey=CVAWFPAOYNXSPK-UHFFFAOYSA-N','*.NC(Cc1c[nH]c2c(N(CCCl)CCCl)cccc12)C(=O)O','1'),
	(64939,4,0,NULL,'Consistent with Molecular Formula','C11H13N5O5S',327.3142,NULL,'A044EE517FD995F7-FICuS-01-75','A044EE517FD995F7-FICTS-01-54','A044EE517FD995F7-uuuuu-01-24','InChI=1S/C11H13N5O5S/c1-22(17,18)21-8-7-5(2-19-7)20-11(8)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,11H,2H2,1H3,(H2,12,13,14)','InChIKey=MTORJJYCRVJBIB-UHFFFAOYSA-N','CS(=O)(=O)OC1C2OCC2OC1n1cnc2c(N)ncnc21','1'),
	(64940,4,0,'2500-80-3','Consistent with Molecular Formula','C10H13N5O3S',283.3044,'Adenosine, 4\'-thio-','1AA71228E95C0CAB-FICuS-01-6A','1AA71228E95C0CAB-FICTS-01-49','1AA71228E95C0CAB-uuuuu-01-19','InChI=1S/C10H13N5O3S/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=SIGIJBMOORTVPB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1SC(CO)C(O)C1O','1'),
	(64941,1,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N6O6',501.3254,NULL,'49AC6B49C4DB7DDC-FICuS-01-9C','5221D535484269C6-FICTS-01-0B','0DBA6BF9C272F1DE-uuuuu-01-42','InChI=1S/C19H20N6O6.2ClH/c20-19-21-9-14(17(29)23-19)25-8-7-24(10-25)12-3-1-11(2-4-12)16(28)22-13(18(30)31)5-6-15(26)27;;/h1-4,9-10,13H,5-8H2,(H5-,20,21,22,23,26,27,28,29,30,31);2*1H','InChIKey=AIXLFRZYPYGYOK-UHFFFAOYSA-N','Cl.Nc1nc(=O)c([N+]2=CN(c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)CC2)c[nH]1.[Cl-]','1'),
	(64942,4,0,'3052-06-0','Consistent with Molecular Formula','C9H11IN2O6',370.1002,'2,4(1H,3H)-Pyrimidinedione, 1-.beta.-D-arabinofuranosyl-5-iodo-\nUracil, 1-.beta.-D-arabinofuranosyl-5-iodo-\nUracil, 1-.beta.-D-arabinofuranosyl-5-iodo-','6049AC2464AE67ED-FICuS-01-6A','6049AC2464AE67ED-FICTS-01-49','6049AC2464AE67ED-uuuuu-01-19','InChI=1S/C9H11IN2O6/c10-3-1-12(9(17)11-7(3)16)8-6(15)5(14)4(2-13)18-8/h1,4-6,8,13-15H,2H2,(H,11,16,17)','InChIKey=RKSLVDIXBGWPIS-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1I','1'),
	(64943,4,0,'3370-69-2','Consistent with Molecular Formula','C9H11BrN2O6',323.0997,'2,4(1H,3H)-Pyrimidinedione, 1-.beta.-D-arabinofuranosyl-5-bromo-\nUracil, 1-.beta.-D-arabinofuranosyl-5-bromo-','71DF9D0A6C14DEF5-FICuS-01-89','71DF9D0A6C14DEF5-FICTS-01-68','71DF9D0A6C14DEF5-uuuuu-01-38','InChI=1S/C9H11BrN2O6/c10-3-1-12(9(17)11-7(3)16)8-6(15)5(14)4(2-13)18-8/h1,4-6,8,13-15H,2H2,(H,11,16,17)','InChIKey=AGFIRQJZCNVMCW-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1Br','1'),
	(64944,4,0,'22415-88-9','Consistent with Molecular Formula','C11H15N5O4',281.2706,'Homoadenosine','D9E9651B209B23BC-FICuS-01-67','D9E9651B209B23BC-FICTS-01-46','D9E9651B209B23BC-uuuuu-01-16','InChI=1S/C11H15N5O4/c12-9-6-10(14-3-13-9)16(4-15-6)11-8(19)7(18)5(20-11)1-2-17/h3-5,7-8,11,17-19H,1-2H2,(H2,12,13,14)','InChIKey=VKWULFMZMWUAOR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CCO)C(O)C1O','1'),
	(64945,0,0,'3708-08-5','Consistent with Molecular Formula','C16H14O4S',302.3442,NULL,'EB468A8383705D7A-FICuS-01-5F','EB468A8383705D7A-FICTS-01-3E','EB468A8383705D7A-uuuuu-01-0E','InChI=1S/C16H14O4S/c17-15(13-7-3-1-4-8-13)11-21(19,20)12-16(18)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=VXZKWVJFIXGRKM-UHFFFAOYSA-N','O=C(CS(=O)(=O)CC(=O)c1ccccc1)c1ccccc1',NULL),
	(64946,1,0,'2901-28-2','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'339CD88FF1054402-FICuS-01-49','339CD88FF1054402-FICTS-01-28','339CD88FF1054402-uuuuu-01-F8','InChI=1S/C14H20O2/c1-3-5-11-13(14(15)16-4-2)12-9-7-6-8-10-12/h6-10,13H,3-5,11H2,1-2H3','InChIKey=VXXZJRUDASOJNY-UHFFFAOYSA-N','CCCCC(C(=O)OCC)c1ccccc1','1'),
	(64947,1,0,'53608-81-4','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'A124B5EDF7BF9740-FICuS-01-78','A124B5EDF7BF9740-FICTS-01-57','A124B5EDF7BF9740-uuuuu-01-27','InChI=1S/C18H20O2/c1-2-20-18(19)17(16-11-7-4-8-12-16)14-13-15-9-5-3-6-10-15/h3-12,17H,2,13-14H2,1H3','InChIKey=SJMGLWKVOOIJRS-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccccc1)c1ccccc1','1'),
	(64948,0,0,'2961-75-3','Consistent with Molecular Formula','C22H19N',297.3988,NULL,'F26169F628B30CC1-FICuS-01-57','F26169F628B30CC1-FICTS-01-36','F26169F628B30CC1-uuuuu-01-06','InChI=1S/C22H19N/c23-18-22(20-12-6-2-7-13-20,21-14-8-3-9-15-21)17-16-19-10-4-1-5-11-19/h1-15H,16-17H2','InChIKey=KDKFWZRKCQMAIZ-UHFFFAOYSA-N','N#CC(CCc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(64949,1,0,'2955-43-3','Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'B947C7119A24075D-FICuS-01-49','B947C7119A24075D-FICTS-01-28','B947C7119A24075D-uuuuu-01-F8','InChI=1S/C19H22O2/c1-2-3-14-19(18(20)21,17-12-8-5-9-13-17)15-16-10-6-4-7-11-16/h4-13H,2-3,14-15H2,1H3,(H,20,21)','InChIKey=AWAOIGUKCPMZAO-UHFFFAOYSA-N','CCCCC(Cc1ccccc1)(C(=O)O)c1ccccc1','1'),
	(64950,1,0,'5022-90-2','Consistent with Molecular Formula','C19H21N',263.3816,NULL,'BFFE642598268D2D-FICuS-01-76','BFFE642598268D2D-FICTS-01-55','BFFE642598268D2D-uuuuu-01-25','InChI=1S/C19H21N/c1-2-3-14-19(16-20,18-12-8-5-9-13-18)15-17-10-6-4-7-11-17/h4-13H,2-3,14-15H2,1H3','InChIKey=DCUZODQOAMUOPS-UHFFFAOYSA-N','CCCCC(C#N)(Cc1ccccc1)c1ccccc1','1'),
	(64951,1,0,'2901-42-0','Consistent with Molecular Formula','C17H17ClO2',288.7731,NULL,'1870445B9E108858-FICuS-01-32','1870445B9E108858-FICTS-01-11','1870445B9E108858-uuuuu-01-E1','InChI=1S/C17H17ClO2/c1-2-20-17(19)16(12-13-6-4-3-5-7-13)14-8-10-15(18)11-9-14/h3-11,16H,2,12H2,1H3','InChIKey=DZXOIPDKDSZVOP-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)c1ccc(Cl)cc1','1'),
	(64952,1,0,'787-27-9','Consistent with Molecular Formula','C15H13ClO2',260.7195,NULL,'EB2ACE2773F4D075-FICuS-01-76','EB2ACE2773F4D075-FICTS-01-55','EB2ACE2773F4D075-uuuuu-01-25','InChI=1S/C15H13ClO2/c16-13-8-6-12(7-9-13)14(15(17)18)10-11-4-2-1-3-5-11/h1-9,14H,10H2,(H,17,18)','InChIKey=CUMMKZITYCLISM-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)c1ccc(Cl)cc1','1'),
	(64953,0,1,'42537-58-6','Consistent with Molecular Formula','C10H8N2O5',236.1836,NULL,'2A54D0C86DEC97DF-FICuS-01-8E','2A54D0C86DEC97DF-FICTS-01-6D','DD4BBAC8D7B96F09-uuuuu-01-4D','InChI=1S/C10H8N2O5/c13-9(5-6-10(14)15)11-7-3-1-2-4-8(7)12(16)17/h1-6H,(H,11,13)(H,14,15)/b6-5-','InChIKey=LGJRLNBGSCFUBL-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nc1ccccc1[N+](=O)[O-]','1'),
	(64954,0,1,'59256-46-1','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'FB47C2425732E9E5-FICuS-01-5E','E2ABF7E95251B97F-FICTS-01-60','FB47C2425732E9E5-uuuuu-01-0D','InChI=1S/C10H9NO4/c12-8-4-2-1-3-7(8)11-9(13)5-6-10(14)15/h1-6,12H,(H,11,13)(H,14,15)/b6-5-','InChIKey=HCNVCDRKIVGJOO-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nc1ccccc1O','1'),
	(64955,0,1,'2573-06-0','Consistent with Molecular Formula','C6H10N2O3',158.1566,'CO 11\nC 011\nN-Dimethylaminomaleamic acid\nMaleic 1,1-dimethylhydrazide\n2-Butenedioic acid (Z)-, mono(2,2-dimethylhydrazide)\nMaleic acid, mono(2,2-dimethylhydrazide)','0BA56B60CD9A3A8F-FICuS-01-80','0BA56B60CD9A3A8F-FICTS-01-5F','D4B2FBC9AF23A750-uuuuu-01-2F','InChI=1S/C6H10N2O3/c1-8(2)7-5(9)3-4-6(10)11/h3-4H,1-2H3,(H,7,9)(H,10,11)/b4-3-','InChIKey=ACVHHVCLERJENS-ARJAWSKDSA-N','CN(C)NC(=O)/C=C\\C(=O)O','1'),
	(64956,0,0,'26475-65-0','Consistent with Molecular Formula','C16H33NO2S',303.5022,NULL,'FDD8B616916E3DEB-FICuS-01-8F','FDD8B616916E3DEB-FICTS-01-6E','FDD8B616916E3DEB-uuuuu-01-3E','InChI=1S/C16H33NO2S/c1-2-3-4-5-6-7-8-9-10-11-12-17-13-15-20(18,19)16-14-17/h2-16H2,1H3','InChIKey=DTXQOOCCYFCVGS-UHFFFAOYSA-N','CCCCCCCCCCCCN1CCS(=O)(=O)CC1',NULL),
	(64957,0,0,NULL,'Consistent with Molecular Formula','C33H46F20O2',854.6932,NULL,'F1F5FDD1BD46B03B-FICuS-01-8F','F1F5FDD1BD46B03B-FICTS-01-6E','F1F5FDD1BD46B03B-uuuuu-01-3E','InChI=1S/C33H46F20O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-23(54)55-22-25(36,37)27(40,41)29(44,45)31(48,49)33(52,53)32(50,51)30(46,47)28(42,43)26(38,39)24(34)35/h24H,2-22H2,1H3','InChIKey=PDQHUNUTAUKNBG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCC(=O)OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(64958,2,0,'18413-37-1','Consistent with Molecular Formula','C26H35?N3O3',437.5808,'Benzathine tenuazonate\nTENUAZONIC ACID, DIBENZYLAMINE SALT\nN,N\'-Dibenzylethylenediamine L-tenuazonate\nTenuazonic acid, N,N\'-dibenzylethylenediamine salt (2:1)\nTenuazonic acid, compound with N,N\'-dibenzylethylenediamine\nTenuazonic acid, compd. with ethylenediamine, N,N\'-dibenzyl-\n1,2-Ethanediamine, N,N\'-bis(phenylmethyl)-, compd. with (S-(R*,R*))-3-acetyl-1,5-dihydro-4-hydroxy-5-(1-methylpropyl)-2H-pyrrol-2-one (1:2)\n2H-Pyrrol-2-one, 3-acetyl-1,5-dihydro-4-hydroxy-5-(1-methylpropyl)-, (S-(R*,R*))-, compd. with N,N\'-bis(phenylmethyl)-1,2-ethanediamine (2:1)\nEthylenediamine, N,N\'-dibenzyl-,compd. with L-3-acetyl-5-sec-butyl-4-hydroxy-3-pyrrolin-2-one (1:2)\n3-Pyrrolin-2-one, 3-acetyl-5-sec-butyl-4-hydroxy-, compd. with N,N\'-dibenzylethylenediamine (2:1), L-','819A36F57C354ECC-FICuS-01-6F','819A36F57C354ECC-FICTS-01-4E','57CBDE32A2E27407-uuuuu-01-11','InChI=1S/C16H20N2.C10H15NO3/c1-3-7-15(8-4-1)13-17-11-12-18-14-16-9-5-2-6-10-16;1-4-5(2)8-9(13)7(6(3)12)10(14)11-8/h1-10,17-18H,11-14H2;5,8,13H,4H2,1-3H3,(H,11,14)/t;5-,8+/m.1/s1','InChIKey=AUADKTQXHWIAAX-MRYDDTFXSA-N','*.CCC(C)C1NC(=O)C(C(C)=O)=C1O.c1ccc(CNCCNCc2ccccc2)cc1','1'),
	(64959,0,0,NULL,'Consistent with Molecular Formula','C5H6N4O3',170.1274,NULL,'2334D90FEC522AB2-FICuS-01-5C','A9E74BAA22E08AE7-FICTS-01-62','2334D90FEC522AB2-uuuuu-01-0B','InChI=1S/C5H6N4O3/c1-6-3-2(9-12)4(10)8-5(11)7-3/h1H3,(H3,6,7,8,10,11)','InChIKey=ATJCHIYTYDBKDP-UHFFFAOYSA-N','CNc1[nH]c(=O)[nH]c(=O)c1N=O',NULL),
	(64960,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O4',224.1756,'Evitol forte','35FA568675884B16-FICuS-01-48','35FA568675884B16-FICTS-01-27','35FA568675884B16-uuuuu-01-F7','InChI=1S/C8H8N4O4/c1-11-6-3(9-5(14)7(11)15)4(13)10-8(16)12(6)2/h1-2H3,(H,9,14)(H,10,13,16)','InChIKey=JULUETWJCBTRCX-UHFFFAOYSA-N','Cn1c(=O)[nH]c(=O)c2[nH]c(=O)c(=O)n(C)c21',NULL),
	(64961,0,0,'41244-53-5','Consistent with Molecular Formula','C18H15BrN2O2',371.2327,NULL,'25965CB90994FDB7-FICuS-01-69','25965CB90994FDB7-FICTS-01-48','25965CB90994FDB7-uuuuu-01-18','InChI=1S/C18H15BrN2O2/c19-16-11-20-18(23-13-15-9-5-2-6-10-15)21-17(16)22-12-14-7-3-1-4-8-14/h1-11H,12-13H2','InChIKey=QMPWETJGPVPWGU-UHFFFAOYSA-N','Brc1cnc(OCc2ccccc2)nc1OCc1ccccc1',NULL),
	(64962,3,0,'5168-36-5','Consistent with Molecular Formula','C9H12N2O6',244.2036,NULL,'7F07EBC8687D51BD-FICuS-01-82','301CF07734F1855B-FICTS-01-23','7F07EBC8687D51BD-uuuuu-01-31','InChI=1S/C9H12N2O6/c12-3-6-4(13)1-7(17-6)11-2-5(14)8(15)10-9(11)16/h2,4,6-7,12-14H,1,3H2,(H,10,15,16)','InChIKey=UIJSURSVLVISBO-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1O','1'),
	(64963,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'F42A4661F8584A21-FICuS-01-48','F42A4661F8584A21-FICTS-01-27','F42A4661F8584A21-uuuuu-01-F7','InChI=1S/C16H14N2O4/c1-3-13-15(21-9-19-13)5-11(1)7-17-18-8-12-2-4-14-16(6-12)22-10-20-14/h1-7,18H,8-10H2','InChIKey=DUUMUKBZZCBXNL-UHFFFAOYSA-N','C(=N/NCc1ccc2c(c1)OCO2)\\c1ccc2c(c1)OCO2','1'),
	(64964,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O4',336.7743,NULL,'58CD09C322AB94A8-FICuS-01-67','58CD09C322AB94A8-FICTS-01-46','5831AE261D264DE6-uuuuu-01-05','InChI=1S/C16H16N2O4.ClH/c1-3-13-15(21-9-19-13)5-11(1)7-17-18-8-12-2-4-14-16(6-12)22-10-20-14;/h1-6,17-18H,7-10H2;1H','InChIKey=WRXNPEBABHJSAY-UHFFFAOYSA-N','Cl.c1cc2c(cc1CNNCc1ccc3c(c1)OCO3)OCO2',NULL),
	(64965,1,0,'4244-49-9','Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'67CAB6C67E947601-FICuS-01-60','67CAB6C67E947601-FICTS-01-3F','67CAB6C67E947601-uuuuu-01-0F','InChI=1S/C13H12N4O/c1-8-10-12(15-7-14-8)17-13(16-10)11(18)9-5-3-2-4-6-9/h2-7,11,18H,1H3,(H,14,15,16,17)','InChIKey=XHMFKAYOYDAMBJ-UHFFFAOYSA-N','Cc1ncnc2nc(C(O)c3ccccc3)[nH]c12','1'),
	(64966,1,0,'4244-51-3','Consistent with Molecular Formula','C13H12N4OS',272.324,NULL,'8322B47B4AE0659A-FICuS-01-54','8322B47B4AE0659A-FICTS-01-33','8322B47B4AE0659A-uuuuu-01-03','InChI=1S/C13H12N4OS/c1-19-13-14-7-9-11(17-13)16-12(15-9)10(18)8-5-3-2-4-6-8/h2-7,10,18H,1H3,(H,14,15,16,17)','InChIKey=GTRCHOWLVXZROM-UHFFFAOYSA-N','CSc1ncc2[nH]c(C(O)c3ccccc3)nc2n1','1'),
	(64967,2,0,'54885-10-8','Consistent with Molecular Formula','C9H8NaO3',187.1502,NULL,'E13A52941E583694-FICuS-01-3E','E13A52941E583694-FICTS-01-1D','C865861F651E8295-uuuuu-01-FA','InChI=1S/C9H8O3.Na/c10-9(11)8-7(12-8)6-4-2-1-3-5-6;/h1-5,7-8H,(H,10,11);/q;+1/t7-,8+;/m1./s1','InChIKey=KBWMXVOEMPUTPU-WLYNEOFISA-N','O=C(O)C1OC1c1ccccc1.[Na+]','1'),
	(64968,2,0,'2272-55-1','Consistent with Molecular Formula','C11H12O3',192.214,'Oxiranecarboxylic acid, 3-phenyl-, ethyl ester, trans-\nGlycidic acid, 3-phenyl-, ethyl ester, trans-','F92B390948A181EE-FICuS-01-60','F92B390948A181EE-FICTS-01-3F','729F483A92C73C45-uuuuu-01-02','InChI=1S/C11H12O3/c1-2-13-11(12)10-9(14-10)8-6-4-3-5-7-8/h3-7,9-10H,2H2,1H3/t9-,10+/m1/s1','InChIKey=GOMAKLPNAAZVCJ-ZJUUUORDSA-N','CCOC(=O)C1OC1c1ccccc1','1'),
	(64969,1,0,'3340-68-9','Consistent with Molecular Formula','C17H14N2O2S',310.3698,NULL,'DBCE8913C0D969AF-FICuS-01-90','DBCE8913C0D969AF-FICTS-01-6F','DBCE8913C0D969AF-uuuuu-01-3F','InChI=1S/C17H14N2O2S/c1-13-6-8-15(9-7-13)22(20,21)19-11-10-14-4-2-3-5-16(14)17(19)12-18/h2-11,17H,1H3','InChIKey=XDAMNXBOSSTXSW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2C=Cc3ccccc3C2C#N)cc1','1'),
	(64970,0,0,'15314-38-2','Consistent with Molecular Formula','C25H29NO6S2',503.6272,NULL,'44D0D6C20AA8F754-FICuS-01-62','44D0D6C20AA8F754-FICTS-01-41','44D0D6C20AA8F754-uuuuu-01-11','InChI=1S/C25H29NO6S2/c1-20-4-10-23(11-5-20)26(16-18-31-33(27,28)24-12-6-21(2)7-13-24)17-19-32-34(29,30)25-14-8-22(3)9-15-25/h4-15H,16-19H2,1-3H3','InChIKey=HCSUXOOAONBLKJ-UHFFFAOYSA-N','Cc1ccc(N(CCOS(=O)(=O)c2ccc(C)cc2)CCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(64971,0,0,'15314-34-8','Consistent with Molecular Formula','C27H31NO8S2',561.6638,NULL,'5F22CFAAB7789A38-FICuS-01-7E','5F22CFAAB7789A38-FICTS-01-5D','5F22CFAAB7789A38-uuuuu-01-2D','InChI=1S/C27H31NO8S2/c1-4-34-27(29)23-9-11-24(12-10-23)28(17-19-35-37(30,31)25-13-5-21(2)6-14-25)18-20-36-38(32,33)26-15-7-22(3)8-16-26/h5-16H,4,17-20H2,1-3H3','InChIKey=LFMCXGOXPYSVNK-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCOS(=O)(=O)c2ccc(C)cc2)CCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(64972,0,0,'13452-69-2','Consistent with Molecular Formula','C11H15F2N',199.243,NULL,'FBC72E3859A08196-FICuS-01-62','FBC72E3859A08196-FICTS-01-41','FBC72E3859A08196-uuuuu-01-11','InChI=1S/C11H15F2N/c1-10-3-2-4-11(9-10)14(7-5-12)8-6-13/h2-4,9H,5-8H2,1H3','InChIKey=ZRONTTDZOLEQPQ-UHFFFAOYSA-N','Cc1cccc(N(CCF)CCF)c1',NULL),
	(64973,0,0,'56967-15-8','Consistent with Molecular Formula','C13H21NO6S2',351.432,NULL,'2592DF0BB0815430-FICuS-01-3C','2592DF0BB0815430-FICTS-01-1B','2592DF0BB0815430-uuuuu-01-EB','InChI=1S/C13H21NO6S2/c1-12-5-4-6-13(11-12)14(7-9-19-21(2,15)16)8-10-20-22(3,17)18/h4-6,11H,7-10H2,1-3H3','InChIKey=KFYNFSAFYXROIG-UHFFFAOYSA-N','Cc1cccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)c1',NULL),
	(64974,0,1,NULL,'Consistent with Molecular Formula','C13H16Cl2N2',271.1888,NULL,'3BB8684F446DD7E8-FICuS-01-78','3BB8684F446DD7E8-FICTS-01-57','3BB8684F446DD7E8-uuuuu-01-27','InChI=1S/C13H16Cl2N2/c14-12-6-5-11(9-13(12)15)10-16-17-7-3-1-2-4-8-17/h5-6,9-10H,1-4,7-8H2','InChIKey=OYPOPVRYUZVANY-UHFFFAOYSA-N','Clc1ccc(/C=N/N2CCCCCC2)cc1Cl','1'),
	(64975,0,1,NULL,'Consistent with Molecular Formula','C13H17ClN2',236.7437,NULL,'E6DAC2D38D051DF0-FICuS-01-7F','E6DAC2D38D051DF0-FICTS-01-5E','E6DAC2D38D051DF0-uuuuu-01-2E','InChI=1S/C13H17ClN2/c14-13-7-5-12(6-8-13)11-15-16-9-3-1-2-4-10-16/h5-8,11H,1-4,9-10H2','InChIKey=VTWKRDLFXDLBMO-UHFFFAOYSA-N','Clc1ccc(/C=N/N2CCCCCC2)cc1','1'),
	(64976,0,1,'35558-90-8','Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'4A390F49BA8AE63B-FICuS-01-77','4A390F49BA8AE63B-FICTS-01-56','4A390F49BA8AE63B-uuuuu-01-26','InChI=1S/C13H17N3O2/c17-16(18)13-7-5-6-12(10-13)11-14-15-8-3-1-2-4-9-15/h5-7,10-11H,1-4,8-9H2','InChIKey=ZFNRWEDVQYPVDY-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/N2CCCCCC2)c1','1'),
	(64977,0,1,NULL,'Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'316B392BB9E107EB-FICuS-01-62','316B392BB9E107EB-FICTS-01-41','316B392BB9E107EB-uuuuu-01-11','InChI=1S/C13H17N3O2/c17-16(18)13-8-4-3-7-12(13)11-14-15-9-5-1-2-6-10-15/h3-4,7-8,11H,1-2,5-6,9-10H2','InChIKey=LNGHPPYFTTXOJP-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C=N/N1CCCCCC1','1'),
	(64978,0,1,'16987-41-0','Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'6AE643092E31F486-FICuS-01-4C','6AE643092E31F486-FICTS-01-2B','6AE643092E31F486-uuuuu-01-FB','InChI=1S/C13H18N2/c1-2-7-11-15(10-6-1)14-12-13-8-4-3-5-9-13/h3-5,8-9,12H,1-2,6-7,10-11H2','InChIKey=XFZXAVXWXIAIKO-UHFFFAOYSA-N','C(=N/N1CCCCCC1)\\c1ccccc1','1'),
	(64979,0,1,'16987-35-2','Consistent with Molecular Formula','C14H19IN2O2',374.2208,NULL,'E6C4CC3A8E755D86-FICuS-01-83','E6C4CC3A8E755D86-FICTS-01-62','E6C4CC3A8E755D86-uuuuu-01-32','InChI=1S/C14H19IN2O2/c1-19-13-9-11(8-12(15)14(13)18)10-16-17-6-4-2-3-5-7-17/h8-10,18H,2-7H2,1H3','InChIKey=WLMNJVKGNSNJKW-UHFFFAOYSA-N','COc1cc(/C=N/N2CCCCCC2)cc(I)c1O','1'),
	(64980,0,1,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'A25BEE51DBA6BBED-FICuS-01-AB','A25BEE51DBA6BBED-FICTS-01-8A','A25BEE51DBA6BBED-uuuuu-01-5A','InChI=1S/C14H18N2O2/c17-14(18)13-8-4-3-7-12(13)11-15-16-9-5-1-2-6-10-16/h3-4,7-8,11H,1-2,5-6,9-10H2,(H,17,18)','InChIKey=DYZZVFLQWYKPIO-UHFFFAOYSA-N','O=C(O)c1ccccc1/C=N/N1CCCCCC1','1'),
	(64981,0,1,NULL,'Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'93F9BB60FAD904BF-FICuS-01-8C','93F9BB60FAD904BF-FICTS-01-6B','93F9BB60FAD904BF-uuuuu-01-3B','InChI=1S/C15H22N2O2/c1-18-14-9-7-8-13(15(14)19-2)12-16-17-10-5-3-4-6-11-17/h7-9,12H,3-6,10-11H2,1-2H3','InChIKey=WTBKTSXTYDEYBY-UHFFFAOYSA-N','COc1cccc(/C=N/N2CCCCCC2)c1OC','1'),
	(64982,0,1,'16987-27-2','Consistent with Molecular Formula','C15H23N3',245.3668,NULL,'693989C479145C2A-FICuS-01-4A','693989C479145C2A-FICTS-01-29','693989C479145C2A-uuuuu-01-F9','InChI=1S/C15H23N3/c1-17(2)15-9-7-14(8-10-15)13-16-18-11-5-3-4-6-12-18/h7-10,13H,3-6,11-12H2,1-2H3','InChIKey=RVOJEUDQQHLIER-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/N2CCCCCC2)cc1','1'),
	(64983,0,1,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'37C4FEADB0C02E0C-FICuS-01-87','37C4FEADB0C02E0C-FICTS-01-66','37C4FEADB0C02E0C-uuuuu-01-36','InChI=1S/C17H26N2O2/c1-3-20-16-10-9-15(13-17(16)21-4-2)14-18-19-11-7-5-6-8-12-19/h9-10,13-14H,3-8,11-12H2,1-2H3','InChIKey=MHJZPDFTQZAIHC-UHFFFAOYSA-N','CCOc1ccc(/C=N/N2CCCCCC2)cc1OCC','1'),
	(64984,0,0,'16766-09-9','Consistent with Molecular Formula','C16H16N2O2S2',332.4346,'Bis(acetamidophenyl)disulfide\nBis(4-acetamidophenyl)disulfide\nAcetanilide, 4\',4\'\'\'-dithiobis-\nAcetamide, N,N\'-(dithiodi-4,1-phenylene)bis-','111814D6EAB04BEC-FICuS-01-67','111814D6EAB04BEC-FICTS-01-46','111814D6EAB04BEC-uuuuu-01-16','InChI=1S/C16H16N2O2S2/c1-11(19)17-13-3-7-15(8-4-13)21-22-16-9-5-14(6-10-16)18-12(2)20/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=XDZOVXPAGVIXBS-UHFFFAOYSA-N','CC(=O)Nc1ccc(SSc2ccc(NC(C)=O)cc2)cc1',NULL),
	(64985,1,0,'93681-82-4','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'94C83D36EACC604D-FICuS-01-79','94C83D36EACC604D-FICTS-01-58','94C83D36EACC604D-uuuuu-01-28','InChI=1S/C9H14O2/c1-4-5-8(9(10)11)6-7(2)3/h4,8H,1-2,5-6H2,3H3,(H,10,11)','InChIKey=LLWNYXLAJUISMK-UHFFFAOYSA-N','C=CCC(CC(=C)C)C(=O)O','1'),
	(64986,0,0,'3225-97-6','Consistent with Molecular Formula','C15H10ClNO2',271.7025,'9,10-Anthracenedione, 1-amino-4-chloro-2-methyl-','C6E6165CF23F6523-FICuS-01-5B','C6E6165CF23F6523-FICTS-01-3A','C6E6165CF23F6523-uuuuu-01-0A','InChI=1S/C15H10ClNO2/c1-7-6-10(16)11-12(13(7)17)15(19)9-5-3-2-4-8(9)14(11)18/h2-6H,17H2,1H3','InChIKey=XHWWVXZEALFXQA-UHFFFAOYSA-N','Cc1cc(Cl)c2c(c1N)C(=O)c1ccccc1C2=O',NULL),
	(64987,0,0,'5246-58-2','Consistent with Molecular Formula','C8H11NO3S',201.2398,NULL,'8579495446A9EF55-FICuS-01-53','8579495446A9EF55-FICTS-01-32','8579495446A9EF55-uuuuu-01-02','InChI=1S/C8H11NO3S/c9-7-1-3-8(4-2-7)13(11,12)6-5-10/h1-4,10H,5-6,9H2','InChIKey=CSCNRHJJGXZFGX-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)CCO)cc1',NULL),
	(64988,0,0,'13105-78-7','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'0A277FAE8FFA0278-FICuS-01-7A','0A277FAE8FFA0278-FICTS-01-59','0A277FAE8FFA0278-uuuuu-01-29','InChI=1S/C12H15NO/c1-2-8-13(9-10-14)11-12-6-4-3-5-7-12/h1,3-7,14H,8-11H2','InChIKey=YYPOTADBPXCJBI-UHFFFAOYSA-N','C#CCN(CCO)Cc1ccccc1',NULL),
	(64989,0,0,'52761-19-0','Consistent with Molecular Formula','C24H25N3O2',387.4804,NULL,'E5EA8CD1E7A0FB70-FICuS-01-93','E5EA8CD1E7A0FB70-FICTS-01-72','E5EA8CD1E7A0FB70-uuuuu-01-42','InChI=1S/C24H25N3O2/c28-23-12-6-4-8-20(23)18-25-14-16-27(22-10-2-1-3-11-22)17-15-26-19-21-9-5-7-13-24(21)29/h1-13,18-19,28-29H,14-17H2/b25-18-,26-19-','InChIKey=KRFPKOOMJXCUCZ-HSLKWFPPSA-N','Oc1ccccc1/C=N/CCN(CC/N=C/c1ccccc1O)c1ccccc1',NULL),
	(64990,0,0,'2398-37-0','Consistent with Molecular Formula','C7H7BrO',187.0357,'m-Bromoanisole\n3-Bromoanisole\nm-Bromomethoxybenzene\nm-Methoxybromobenzene\n3-Methoxybromobenzene\n3-Methoxy-1-bromobenzene\n1-Bromo-3-methoxybenzene\nm-Bromophenyl methyl ether\nBenzene, 1-bromo-3-methoxy-\nAnisole, m-bromo-','F9110C2A386DE5C8-FICuS-01-68','F9110C2A386DE5C8-FICTS-01-47','F9110C2A386DE5C8-uuuuu-01-17','InChI=1S/C7H7BrO/c1-9-7-4-2-3-6(8)5-7/h2-5H,1H3','InChIKey=PLDWAJLZAAHOGG-UHFFFAOYSA-N','COc1cccc(Br)c1',NULL),
	(64991,0,0,'2159-40-2','Consistent with Molecular Formula','C14H9BrO3',305.1273,'Benzoic acid, o-(p-bromobenzoyl)-\nBenzoic acid, 2-(4-bromobenzoyl)-','E1E7789D3B734264-FICuS-01-54','E1E7789D3B734264-FICTS-01-33','E1E7789D3B734264-uuuuu-01-03','InChI=1S/C14H9BrO3/c15-10-7-5-9(6-8-10)13(16)11-3-1-2-4-12(11)14(17)18/h1-8H,(H,17,18)','InChIKey=NONNFIAFWRSPPY-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc(Br)cc1',NULL),
	(64992,1,0,'39211-93-3','Consistent with Molecular Formula','C14H10BrCl3',364.496,NULL,'0EE56584BCADCAE8-FICuS-01-98','0EE56584BCADCAE8-FICTS-01-77','0EE56584BCADCAE8-uuuuu-01-47','InChI=1S/C14H10BrCl3/c15-12-8-6-11(7-9-12)13(14(16,17)18)10-4-2-1-3-5-10/h1-9,13H','InChIKey=NBTGDHBAHMODDU-UHFFFAOYSA-N','ClC(Cl)(Cl)C(c1ccccc1)c1ccc(Br)cc1','1'),
	(64993,0,0,'5842-00-2','Consistent with Molecular Formula','C6H15NS',133.2512,NULL,'C5FC3A222589E13F-FICuS-01-67','C5FC3A222589E13F-FICTS-01-46','C5FC3A222589E13F-uuuuu-01-16','InChI=1S/C6H15NS/c1-2-3-4-7-5-6-8/h7-8H,2-6H2,1H3','InChIKey=OUMFAUYLXGTBCX-UHFFFAOYSA-N','CCCCNCCS',NULL),
	(64994,0,0,'22582-67-8','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'E68F601902B177F6-FICuS-01-4F','E68F601902B177F6-FICTS-01-2E','E68F601902B177F6-uuuuu-01-FE','InChI=1S/C12H13NO/c1-2-5-12(14)10-8-13-11-7-4-3-6-9(10)11/h3-4,6-8,13H,2,5H2,1H3','InChIKey=CPSCIKJSJRJTMF-UHFFFAOYSA-N','CCCC(=O)c1c[nH]c2ccccc12',NULL),
	(64995,0,1,'70680-01-2','Consistent with Molecular Formula','C12H8Cl2O2',255.1,NULL,'DB9B162FD72B666B-FICuS-01-7A','DB9B162FD72B666B-FICTS-01-59','C0E983CD34507A87-uuuuu-01-0C','InChI=1S/C12H8Cl2O2/c13-11(15)10(12(14)16)8-4-7-9-5-2-1-3-6-9/h1-8H/b7-4+','InChIKey=FWPDVKQQOOXBBM-QPJJXVBHSA-N','O=C(Cl)C(=C/C=C/c1ccccc1)C(=O)Cl','1'),
	(64996,0,0,'831-67-4','Consistent with Molecular Formula','C12H22O2',198.3046,'Cycloundecanecarboxylic acid','2646B57A52427618-FICuS-01-2B','2646B57A52427618-FICTS-01-0A','2646B57A52427618-uuuuu-01-DA','InChI=1S/C12H22O2/c13-12(14)11-9-7-5-3-1-2-4-6-8-10-11/h11H,1-10H2,(H,13,14)','InChIKey=BHECNPOVJVTHKS-UHFFFAOYSA-N','O=C(O)C1CCCCCCCCCC1',NULL),
	(64997,0,0,'1435-49-0','Consistent with Molecular Formula','C6H3Cl2F',164.9941,NULL,'2688A5DAA6160650-FICuS-01-43','2688A5DAA6160650-FICTS-01-22','2688A5DAA6160650-uuuuu-01-F2','InChI=1S/C6H3Cl2F/c7-5-2-1-4(9)3-6(5)8/h1-3H','InChIKey=QSDKXMVGRLVIQV-UHFFFAOYSA-N','Fc1ccc(Cl)c(Cl)c1',NULL),
	(64998,3,0,'6600-31-3','Consistent with Molecular Formula','C19H28O4',320.4278,'Bis(.delta.-tetrahydrobenzylidene)pentaerythritol\n3,9-Di(3-cyclohexenyl)-2,4,8,10-tetraoxaspiro[5.5]undecane\n2,4,8,10-Tetraoxaspiro[5.5]undecane, 3,9-di(3-cyclohexenyl)-\n2,4,8,10-Tetraoxaspiro[5.5]undecane, 3,9-di-3-cyclohexen-1-yl-\n2,4,8,10-Tetraoxaspiro[5.5]undecane, 3,9-di-3-cyclohexen-1-yl-','2623EE439EE2B993-FICuS-01-61','2623EE439EE2B993-FICTS-01-40','2623EE439EE2B993-uuuuu-01-10','InChI=1S/C19H28O4/c1-3-7-15(8-4-1)17-20-11-19(12-21-17)13-22-18(23-14-19)16-9-5-2-6-10-16/h1-3,5,15-18H,4,6-14H2','InChIKey=WKTJXDHLMJKSGI-UHFFFAOYSA-N','C1=CCC(C2OCC3(CO2)COC(C2CC=CCC2)OC3)CC1','1'),
	(64999,0,0,'72395-46-1','Consistent with Molecular Formula','C14H20N2',216.3254,'N-(2-Diethylaminoethyl)-indole\nIndole, 1-(2-diethylaminoethyl)-\n1H-Indole-1-ethanamine, N,N-diethyl-','7BF70A55C9659040-FICuS-01-4C','7BF70A55C9659040-FICTS-01-2B','7BF70A55C9659040-uuuuu-01-FB','InChI=1S/C14H20N2/c1-3-15(4-2)11-12-16-10-9-13-7-5-6-8-14(13)16/h5-10H,3-4,11-12H2,1-2H3','InChIKey=WIQQTANXCCVPOY-UHFFFAOYSA-N','CCN(CC)CCn1ccc2ccccc21',NULL),
	(65000,0,0,'2609-49-6','Consistent with Molecular Formula','C11H16NO5P',273.2249,NULL,'61FAC7D60692F557-FICuS-01-61','61FAC7D60692F557-FICTS-01-40','61FAC7D60692F557-uuuuu-01-10','InChI=1S/C11H16NO5P/c1-3-16-18(15,17-4-2)9-10-5-7-11(8-6-10)12(13)14/h5-8H,3-4,9H2,1-2H3','InChIKey=FORMFFDDQMCTCT-UHFFFAOYSA-N','CCOP(=O)(Cc1ccc([N+](=O)[O-])cc1)OCC',NULL),
	(65001,0,0,'20892-46-0','Consistent with Molecular Formula','C13H18N2',202.2986,'1H-Indole-1-propanamine, N,N-dimethyl-','EC5EC64BA7C95C58-FICuS-01-91','EC5EC64BA7C95C58-FICTS-01-70','EC5EC64BA7C95C58-uuuuu-01-40','InChI=1S/C13H18N2/c1-14(2)9-5-10-15-11-8-12-6-3-4-7-13(12)15/h3-4,6-8,11H,5,9-10H2,1-2H3','InChIKey=VZQZKEYQPBNATK-UHFFFAOYSA-N','CN(C)CCCn1ccc2ccccc21',NULL),
	(65002,0,0,'4044-60-4','Consistent with Molecular Formula','C15H14O',210.275,NULL,'7205C340B967C0B5-FICuS-01-41','7205C340B967C0B5-FICTS-01-20','7205C340B967C0B5-uuuuu-01-F0','InChI=1S/C15H14O/c1-11-8-9-12(2)14(10-11)15(16)13-6-4-3-5-7-13/h3-10H,1-2H3','InChIKey=PJCBRWRFLHBSNH-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)c2ccccc2)c1',NULL),
	(65003,1,0,'54004-34-1','Consistent with Molecular Formula','C8H14O2',142.1974,'2,5-Dimethyl-3,4-dihydro-2H-pyran-2-carbinol\n2H-Pyran-2-methanol, 3,4-dihydro-2,5-dimethyl-','D0DD61473982B268-FICuS-01-4D','D0DD61473982B268-FICTS-01-2C','D0DD61473982B268-uuuuu-01-FC','InChI=1S/C8H14O2/c1-7-3-4-8(2,6-9)10-5-7/h5,9H,3-4,6H2,1-2H3','InChIKey=HNVJQYHJDJMALK-UHFFFAOYSA-N','CC1=COC(C)(CO)CC1','1'),
	(65004,2,0,'10171-73-0','Consistent with Molecular Formula','C8H18O3',162.2284,NULL,'B4340CDED0E3D139-FICuS-01-6D','B4340CDED0E3D139-FICTS-01-4C','B4340CDED0E3D139-uuuuu-01-1C','InChI=1S/C8H18O3/c1-7(5-9)3-4-8(2,11)6-10/h7,9-11H,3-6H2,1-2H3','InChIKey=ZLCKVFFTASJQTA-UHFFFAOYSA-N','CC(CO)CCC(C)(O)CO','1'),
	(65005,1,1,'71172-53-7','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'E2F7738EA4378A60-FICuS-01-60','E2F7738EA4378A60-FICTS-01-3F','E2F7738EA4378A60-uuuuu-01-0F','InChI=1S/C12H20O4/c1-9(7-15-11(3)13)5-6-10(2)8-16-12(4)14/h5,10H,6-8H2,1-4H3','InChIKey=WJQFKEKGHLXYOP-UHFFFAOYSA-N','CC(=O)OC/C(C)=C/CC(C)COC(C)=O','1'),
	(65006,0,0,'20241-06-9','Consistent with Molecular Formula','C8H10N4O2',194.1926,'1-(3-Nitrophenyl)-3,3-dimethyltriazene\n1-(m-Nitrophenyl)-3,3-dimethyltriazine\n3,3-Dimethyl-1-(3-nitrophenyl)triazene\n1-Triazene, 3,3-dimethyl-1-(3-nitrophenyl)-\nTriazene, 3,3-dimethyl-1-(m-nitrophenyl)-','93949985F232CDE2-FICuS-01-5A','93949985F232CDE2-FICTS-01-39','93949985F232CDE2-uuuuu-01-09','InChI=1S/C8H10N4O2/c1-11(2)10-9-7-4-3-5-8(6-7)12(13)14/h3-6H,1-2H3','InChIKey=JKJVFVAYXDTCRD-UHFFFAOYSA-N','CN(C)/N=N/c1cccc([N+](=O)[O-])c1',NULL),
	(65007,0,0,'19780-01-9','Consistent with Molecular Formula','C14H19N3O4',293.3218,NULL,'40FDF5498A4BC0F5-FICuS-01-7A','40FDF5498A4BC0F5-FICTS-01-59','40FDF5498A4BC0F5-uuuuu-01-29','InChI=1S/C14H19N3O4/c1-2-3-11-6-8-15(9-7-11)13-5-4-12(16(18)19)10-14(13)17(20)21/h4-5,10-11H,2-3,6-9H2,1H3','InChIKey=LPHVJKBVQMLKDM-UHFFFAOYSA-N','CCCC1CCN(c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1',NULL),
	(65008,0,0,'21083-47-6','Consistent with Molecular Formula','C15H12N2OS',268.3326,'DPTH\nDiphenylthiohydantoin\n5,5-Diphenylthiohydantoin\n5,5-Diphenyl-2-thiohydantoin\n4-Imidazolidinone, 5,5-diphenyl-2-thioxo-\nHydantoin, 5,5-diphenyl-2-thio-','CE803D0C1DA00C02-FICuS-01-5C','CE803D0C1DA00C02-FICTS-01-3B','CE803D0C1DA00C02-uuuuu-01-0B','InChI=1S/C15H12N2OS/c18-13-15(17-14(19)16-13,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H2,16,17,18,19)','InChIKey=AMDPNECWKZZEBQ-UHFFFAOYSA-N','O=C1NC(=S)NC1(c1ccccc1)c1ccccc1',NULL),
	(65009,1,0,'19858-14-1','Consistent with Molecular Formula','C4H8OS',104.1666,'Methoxymethylthiirane\n2-(Methoxymethyl)thiirane\nThiirane, 2-(methoxymethyl)-\n2,3-Epithiopropyl methyl ether\nThiirane, (methoxymethyl)-\nEther, 2,3-epithiopropyl methyl','04001A299F3B3E17-FICuS-01-3C','04001A299F3B3E17-FICTS-01-1B','04001A299F3B3E17-uuuuu-01-EB','InChI=1S/C4H8OS/c1-5-2-4-3-6-4/h4H,2-3H2,1H3','InChIKey=SVUNGRWSYPGFNP-UHFFFAOYSA-N','COCC1CS1','1'),
	(65010,0,0,'2785-89-9','Consistent with Molecular Formula','C9H12O2',152.1926,'p-Ethylguaiacol\n4-Ethylguaiacol\n4-Ethyl-2-methoxyphenol\n2-Methoxy-4-ethylphenol\n4-Hydroxy-3-methoxy ethylbenzene\nPhenol, 4-ethyl-2-methoxy-\nPhenol, 4-ethyl-2-methoxy-','8E8EE0C7729D6150-FICuS-01-62','8E8EE0C7729D6150-FICTS-01-41','8E8EE0C7729D6150-uuuuu-01-11','InChI=1S/C9H12O2/c1-3-7-4-5-8(10)9(6-7)11-2/h4-6,10H,3H2,1-2H3','InChIKey=CHWNEIVBYREQRF-UHFFFAOYSA-N','CCc1ccc(O)c(OC)c1',NULL),
	(65011,0,1,'71648-42-5','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'93115FD28DC54E9F-FICuS-01-72','93115FD28DC54E9F-FICTS-01-51','B6CFA7A9DD266C74-uuuuu-01-3D','InChI=1S/C9H16O/c1-4-9(5-2)7-6-8(3)10/h6-7,9H,4-5H2,1-3H3/b7-6-','InChIKey=MTNXTOAQNAWJRM-SREVYHEPSA-N','CCC(/C=C\\C(C)=O)CC','1'),
	(65012,0,0,'931-36-2','Consistent with Molecular Formula','C6H10N2',110.1584,'2-Ethyl-4-methylimidazole\n4-Methyl-2-ethylimidazole\n1H-Imidazole, 2-ethyl-4-methyl-\nImidazole, 2-ethyl-4-methyl-','7C842AF6E97F47FC-FICuS-01-8B','7C842AF6E97F47FC-FICTS-01-6A','7C842AF6E97F47FC-uuuuu-01-3A','InChI=1S/C6H10N2/c1-3-6-7-4-5(2)8-6/h4H,3H2,1-2H3,(H,7,8)','InChIKey=ULKLGIFJWFIQFF-UHFFFAOYSA-N','CCc1nc(C)c[nH]1',NULL),
	(65013,0,0,'19780-85-9','Consistent with Molecular Formula','C10H21NO2',187.2814,'4-Piperidinepropanol, 1-(2-hydroxyethyl)-\n4-Piperidinepropanol, 1-(2-hydroxyethyl)-','4B60A9F25F6B36CA-FICuS-01-75','4B60A9F25F6B36CA-FICTS-01-54','4B60A9F25F6B36CA-uuuuu-01-24','InChI=1S/C10H21NO2/c12-8-1-2-10-3-5-11(6-4-10)7-9-13/h10,12-13H,1-9H2','InChIKey=QCZXNEGHMZUDNS-UHFFFAOYSA-N','OCCCC1CCN(CCO)CC1',NULL),
	(65014,3,0,NULL,'Consistent with Molecular Formula','C12H26O6',266.3338,NULL,'6B7944B6B92D5DAD-FICuS-01-7E','6B7944B6B92D5DAD-FICTS-01-5D','6B7944B6B92D5DAD-uuuuu-01-2D','InChI=1S/C12H26O6/c13-7-3-1-5-10(16)11(17)12(18,9-15)6-2-4-8-14/h10-11,13-18H,1-9H2','InChIKey=ZZAOGONWTRLGHK-UHFFFAOYSA-N','OCCCCC(O)C(O)C(O)(CO)CCCCO','1'),
	(65015,0,0,'39546-32-2','Consistent with Molecular Formula','C6H12N2O',128.1736,'Isonipecotamide\n4-Piperidinecarboxamide','38A7927280C6D1F5-FICuS-01-4F','38A7927280C6D1F5-FICTS-01-2E','38A7927280C6D1F5-uuuuu-01-FE','InChI=1S/C6H12N2O/c7-6(9)5-1-3-8-4-2-5/h5,8H,1-4H2,(H2,7,9)','InChIKey=DPBWFNDFMCCGGJ-UHFFFAOYSA-N','NC(=O)C1CCNCC1',NULL),
	(65016,0,0,'2044-73-7','Consistent with Molecular Formula','C6H7NS',125.188,'Pyridine-2-thiocarbinol\n2-(Mercaptomethyl)pyridine\n2-Pyridinemethanethiol\n2-Pyridinemethanethiol','92EE386111FC082E-FICuS-01-58','92EE386111FC082E-FICTS-01-37','92EE386111FC082E-uuuuu-01-07','InChI=1S/C6H7NS/c8-5-6-3-1-2-4-7-6/h1-4,8H,5H2','InChIKey=SJIIDWBFRZACDQ-UHFFFAOYSA-N','SCc1ccccn1',NULL),
	(65017,0,0,'38870-89-2','Consistent with Molecular Formula','C3H5ClO2',108.5243,NULL,'A926375BC248EFBA-FICuS-01-79','A926375BC248EFBA-FICTS-01-58','A926375BC248EFBA-uuuuu-01-28','InChI=1S/C3H5ClO2/c1-6-2-3(4)5/h2H2,1H3','InChIKey=JJKWHOSQTYYFAE-UHFFFAOYSA-N','COCC(=O)Cl',NULL),
	(65018,0,0,'128-67-6','Consistent with Molecular Formula','C15H7NO6',297.2234,'1-Nitro-2-carboxyanthraquinone\n1-Nitro-2-anthraquinonecarboxylic acid\n2-Anthraquinonecarboxylic acid, 1-nitro-\n9,10-Anthraquinone-2-carboxylic acid, 1-nitro-\n9,10-Dihydro-1-nitro-9,10-dioxo-2-anthroic acid\nWLN: L C666 BV IVJ DNW EVQ\n2-Anthracenecarboxylic acid, 9,10-dihydro-1-nitro-9,10-dioxo-\n2-Anthroic acid, 9,10-dihydro-1-nitro-9,10-dioxo-\nKyselina 1-nitroanthrachinon-2-karbonova','6804723F3177B00A-FICuS-01-30','6804723F3177B00A-FICTS-01-0F','6804723F3177B00A-uuuuu-01-DF','InChI=1S/C15H7NO6/c17-13-7-3-1-2-4-8(7)14(18)11-9(13)5-6-10(15(19)20)12(11)16(21)22/h1-6H,(H,19,20)','InChIKey=PMOCDYOEOUEPAN-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc(C(=O)O)c2[N+](=O)[O-]',NULL),
	(65019,3,0,'62139-15-5','Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'5403090A9010454A-FICuS-01-15','5403090A9010454A-FICTS-01-F4','FF5B8D96E14BA359-uuuuu-01-32','InChI=1S/C10H15NO3/c1-9(2)6-4-5-10(9,3)8(12)7(6)11(13)14/h6-7H,4-5H2,1-3H3/t6-,7-,10-/m0/s1','InChIKey=SYWPFFHYANKVSU-BYULHYEWSA-N','CC1(C)[C@H]2CC[C@@]1(C)C(=O)[C@H]2[N+](=O)[O-]','1'),
	(65020,0,0,'3710-30-3','Consistent with Molecular Formula','C8H14',110.1986,'Octa-1,7-diene\n.alpha.,.omega.-Octadiene\nWLN: 1U6U1\n1,7-Octadiene\n1,7-Octadiene','100A0919B9B233B6-FICuS-01-39','100A0919B9B233B6-FICTS-01-18','100A0919B9B233B6-uuuuu-01-E8','InChI=1S/C8H14/c1-3-5-7-8-6-4-2/h3-4H,1-2,5-8H2','InChIKey=XWJBRBSPAODJER-UHFFFAOYSA-N','C=CCCCCC=C',NULL),
	(65021,0,0,'73747-53-2','Consistent with Molecular Formula','C11H11NO',173.214,'N-Propionylindole\nIndole, 1-propionyl-\nKetone, indol-1-yl ethyl\n1H-Indole, 1-(1-oxopropyl)-','156193F1DF62C385-FICuS-01-4C','156193F1DF62C385-FICTS-01-2B','156193F1DF62C385-uuuuu-01-FB','InChI=1S/C11H11NO/c1-2-11(13)12-8-7-9-5-3-4-6-10(9)12/h3-8H,2H2,1H3','InChIKey=XBYKGSPCVQTMGF-UHFFFAOYSA-N','CCC(=O)n1ccc2ccccc21',NULL),
	(65022,0,0,'1551-27-5','Consistent with Molecular Formula','C7H10S',126.216,'2-Propylthiophene\n2-n-Propylthiophene\nThiophene, 2-propyl-\nThiophene, 2-propyl-','73914CF6373A4156-FICuS-01-3C','73914CF6373A4156-FICTS-01-1B','73914CF6373A4156-uuuuu-01-EB','InChI=1S/C7H10S/c1-2-4-7-5-3-6-8-7/h3,5-6H,2,4H2,1H3','InChIKey=BTXIJTYYMLCUHI-UHFFFAOYSA-N','CCCc1cccs1',NULL),
	(65023,0,0,'14618-65-6','Consistent with Molecular Formula','C4H8N2O2S',148.1794,'2,2\'-Thiobis(acetamide)\nWLN: ZV1S1VZ\nAcetamide, 2,2\'-thiobis-','BA2CC9CBB1AEE582-FICuS-01-9D','BA2CC9CBB1AEE582-FICTS-01-7C','BA2CC9CBB1AEE582-uuuuu-01-4C','InChI=1S/C4H8N2O2S/c5-3(7)1-9-2-4(6)8/h1-2H2,(H2,5,7)(H2,6,8)','InChIKey=KQNFZEVUCSXNTH-UHFFFAOYSA-N','NC(=O)CSCC(N)=O',NULL),
	(65024,0,0,'4422-95-1','Consistent with Molecular Formula','C9H3Cl3O3',265.4799,'Trimesoyl chloride\nTrimesic acid trichloride\n1,3,5-Benzenetricarbonyl chloride\n1,3,5-Benzenetricarboxylic chloride\n1,3,5-BENZENETRICARBONYL TRICHLORIDE\n1,3,5-BENZENETRICARBONYL TRICHLORIDE\n1,3,5-Benzenetricarboxylic acid chloride\n1,3,5-Benzenetricarbonyl trichloride','F19E6771A8543CD2-FICuS-01-5F','F19E6771A8543CD2-FICTS-01-3E','F19E6771A8543CD2-uuuuu-01-0E','InChI=1S/C9H3Cl3O3/c10-7(13)4-1-5(8(11)14)3-6(2-4)9(12)15/h1-3H','InChIKey=UWCPYKQBIPYOLX-UHFFFAOYSA-N','O=C(Cl)c1cc(C(=O)Cl)cc(C(=O)Cl)c1',NULL),
	(65025,0,0,'5906-35-4','Consistent with Molecular Formula','C6H14N2',114.19,'1-AMINOHOMOPIPERIDINE\n1-AMINOHOMOPIPERIDINE\nN-Aminohomopiperidine\n1-Aminoperhydroazepine\n1-Aminohexahydroazepine\nAminohexamethyleneimine\nN-Aminohexamethylenimine\n1-Aminohexamethyleneimine\n1,1-Hexamethylenehydrazine\n1-Aminohexahydro-1H-azepine\n1H-Azepin-1-amine, hexahydro-\n1H-Azepine, 1-aminohexahydro-','ADA9D79A196C310D-FICuS-01-76','ADA9D79A196C310D-FICTS-01-55','ADA9D79A196C310D-uuuuu-01-25','InChI=1S/C6H14N2/c7-8-5-3-1-2-4-6-8/h1-7H2','InChIKey=UGBKOURNNQREPE-UHFFFAOYSA-N','NN1CCCCCC1',NULL),
	(65026,0,0,'4836-98-0','Consistent with Molecular Formula','C9H12N2',148.2072,'N-Amino-1,2,3,4-tetrahydroisoquinoline\nIsoquinoline, 1,2,3,4-tetrahydro-2-amino-\nIsoquinoline, 2-amino-1,2,3,4-tetrahydro-','5FD5A95AED80685F-FICuS-01-85','5FD5A95AED80685F-FICTS-01-64','5FD5A95AED80685F-uuuuu-01-34','InChI=1S/C9H12N2/c10-11-6-5-8-3-1-2-4-9(8)7-11/h1-4H,5-7,10H2','InChIKey=IYANYSZUKHQLKL-UHFFFAOYSA-N','NN1CCc2ccccc2C1',NULL),
	(65027,1,0,'33402-67-4','Consistent with Molecular Formula','C8H10NaO5S',241.2138,'Anisaldehyde bisulfite\np-Anisaldehyde bisulfite, sodium salt\nBenzenemethanesulfonic acid, .alpha.-hydroxy-4-methoxy-, monosodium salt\n.alpha.-Toluenesulfonic acid, .alpha.-hydroxy-p-methoxy-, monosodium salt','9596CBDA11B87F49-FICuS-01-74','9596CBDA11B87F49-FICTS-01-53','1E7127D571C3CDE1-uuuuu-01-11','InChI=1S/C8H10O5S.Na/c1-13-7-4-2-6(3-5-7)8(9)14(10,11)12;/h2-5,8-9H,1H3,(H,10,11,12);/q;+1','InChIKey=DLPNNXVXJKWJTK-UHFFFAOYSA-N','COc1ccc(C(O)S(=O)(=O)O)cc1.[Na+]','1'),
	(65028,0,0,'2235-01-0','Consistent with Molecular Formula','C15H16O2',228.2902,'Benzene, 1,1\'-(dimethoxymethylene)bis-','D2890D585A4F0722-FICuS-01-4A','D2890D585A4F0722-FICTS-01-29','D2890D585A4F0722-uuuuu-01-F9','InChI=1S/C15H16O2/c1-16-15(17-2,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=NYRVXYOKUZSUDA-UHFFFAOYSA-N','COC(OC)(c1ccccc1)c1ccccc1',NULL),
	(65029,0,0,'27049-45-2','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'1FBBE82A773988DF-FICuS-01-86','1FBBE82A773988DF-FICTS-01-65','1FBBE82A773988DF-uuuuu-01-35','InChI=1S/C13H11NO/c15-13(12-8-4-5-9-14-12)10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=WTYYKZLGTHPLPZ-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccccn1',NULL),
	(65030,1,0,NULL,'Consistent with Molecular Formula','C20H23ClN4O',370.8809,NULL,'38A8A3B3CEF938D1-FICuS-01-7B','38A8A3B3CEF938D1-FICTS-01-5A','38540456F174E19F-uuuuu-01-F0','InChI=1S/C20H22N4O.ClH/c1-10-5-14-15(6-11(10)2)22-19(21-14)9-18(25)20-23-16-7-12(3)13(4)8-17(16)24-20;/h5-8,18,25H,9H2,1-4H3,(H,21,22)(H,23,24);1H','InChIKey=ZRZHPCOIZJKDHT-UHFFFAOYSA-N','Cc1cc2nc(CC(O)c3nc4cc(C)c(C)cc4[nH]3)[nH]c2cc1C.Cl','1'),
	(65031,0,0,'19213-72-0','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'64C715C6AAC3CEBA-FICuS-01-8D','64C715C6AAC3CEBA-FICTS-01-6C','64C715C6AAC3CEBA-uuuuu-01-3C','InChI=1S/C6H8N2O2/c1-2-10-6(9)8-4-3-7-5-8/h3-5H,2H2,1H3','InChIKey=YICRPEGTQDSFEX-UHFFFAOYSA-N','CCOC(=O)n1ccnc1',NULL),
	(65032,1,0,'94380-60-6','Consistent with Molecular Formula','C19H35NO2',309.491,NULL,'D2F0A629A34ECAAF-FICuS-01-8D','D2F0A629A34ECAAF-FICTS-01-6C','D2F0A629A34ECAAF-uuuuu-01-3C','InChI=1S/C19H35NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18(17-20)19(21)22/h18H,2-16H2,1H3,(H,21,22)','InChIKey=AHZRNZSJQJDAQP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(C#N)C(=O)O','1'),
	(65033,0,0,'21198-18-5','Consistent with Molecular Formula','C7H15N3S',173.2756,NULL,'1712A9A03ED07D50-FICuS-01-49','1712A9A03ED07D50-FICTS-01-28','1712A9A03ED07D50-uuuuu-01-F8','InChI=1S/C7H15N3S/c8-10-7(11)9-6-4-2-1-3-5-6/h6H,1-5,8H2,(H2,9,10,11)','InChIKey=LVEUHPMMNLURRJ-UHFFFAOYSA-N','NNC(=S)NC1CCCCC1',NULL),
	(65034,1,0,NULL,'Consistent with Molecular Formula','C13H13I2NO5',517.0584,NULL,'11AB89805A14134D-FICuS-01-3C','11AB89805A14134D-FICTS-01-1B','11AB89805A14134D-uuuuu-01-EB','InChI=1S/C13H13I2NO5/c1-6(17)16-11(13(19)20)5-8-3-9(14)12(10(15)4-8)21-7(2)18/h3-4,11H,5H2,1-2H3,(H,16,17)(H,19,20)','InChIKey=GTMFTWZGTFWOSE-UHFFFAOYSA-N','CC(=O)NC(Cc1cc(I)c(OC(C)=O)c(I)c1)C(=O)O','1'),
	(65035,2,0,'13022-80-5','Consistent with Molecular Formula','C11H15N3',189.2596,'4-(1,5-Diazabicyclo[3.2.1]oct-8-yl)pyridine\nWLN: T56 A BN ENTJ A- DT6NJ\n1,5-Diazabicyclo[3.2.1]octane, 8-(4-pyridyl)-','2E96E91950B9AA5E-FICuS-01-71','2E96E91950B9AA5E-FICTS-01-50','2E96E91950B9AA5E-uuuuu-01-20','InChI=1S/C11H15N3/c1-6-13-8-9-14(7-1)11(13)10-2-4-12-5-3-10/h2-5,11H,1,6-9H2','InChIKey=JIKHJTHQLORZIX-UHFFFAOYSA-N','c1cc(C2N3CCCN2CC3)ccn1','1'),
	(65036,0,0,'116-96-1','Consistent with Molecular Formula','C34H18O2',458.515,'13,13\'-Dibenzanthronyl\n[3,3\'-Bi-7H-benz[de]anthracene]-7,7\'-dione\n[3,3\'-Bi-7H-benz[de]anthracene]-7,7\'-dione','437E6A612AD4AF64-FICuS-01-64','437E6A612AD4AF64-FICTS-01-43','437E6A612AD4AF64-uuuuu-01-13','InChI=1S/C34H18O2/c35-33-27-9-3-1-7-19(27)25-17-15-21(23-11-5-13-29(33)31(23)25)22-16-18-26-20-8-2-4-10-28(20)34(36)30-14-6-12-24(22)32(26)30/h1-18H','InChIKey=ZSNLOGRWRVNZRH-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(-c3ccc4c5c(cccc35)C(=O)c3ccccc3-4)c3cccc1c23',NULL),
	(65037,0,0,'33279-05-9','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'323BA920FA6F0951-FICuS-01-4F','323BA920FA6F0951-FICTS-01-2E','323BA920FA6F0951-uuuuu-01-FE','InChI=1S/C9H19NO/c1-4-9(11)7-8-10(5-2)6-3/h4-8H2,1-3H3','InChIKey=FBPWCCUPYWUNGF-UHFFFAOYSA-N','CCC(=O)CCN(CC)CC',NULL),
	(65038,0,0,'2781-11-5','Consistent with Molecular Formula','C9H22NO5P',255.2503,'Fyrol 6\nDiethyl (diethanolamino)methylphosphonate\nDiethyl bis(2-hydroxyethyl)aminomethylphosphonate\nDiethyl N,N-bis(hydroxyethyl)aminomethylphosphonate\nDiethyl [N,N-bis(2-hydroxyethyl)amino]methylphosphonate\nO,O-Diethyl [[bis(2-hydroxyethyl)amino]methyl]phosphonate\nO,O-Diethyl N,N-bis(2-hydroxyethyl)aminomethyl phosphonate\nPhosphonic acid, [[bis(2-hydroxyethyl)amino]methyl]-, diethyl ester\nPhosphonic acid, [[bis(2-hydroxyethyl)amino]methyl]-, diethyl ester','833512981938819A-FICuS-01-26','833512981938819A-FICTS-01-05','833512981938819A-uuuuu-01-D5','InChI=1S/C9H22NO5P/c1-3-14-16(13,15-4-2)9-10(5-7-11)6-8-12/h11-12H,3-9H2,1-2H3','InChIKey=CCJKFLLIJCGHMO-UHFFFAOYSA-N','CCOP(=O)(CN(CCO)CCO)OCC',NULL),
	(65039,0,0,'20766-99-8','Consistent with Molecular Formula','C13H20O',192.3004,NULL,'E51B0A86AA95E67E-FICuS-01-7A','E51B0A86AA95E67E-FICTS-01-59','E51B0A86AA95E67E-uuuuu-01-29','InChI=1S/C13H20O/c1-8(2)11-6-10(5)7-12(9(3)4)13(11)14/h6-9,14H,1-5H3','InChIKey=PNTYWMCFKKJDAA-UHFFFAOYSA-N','Cc1cc(C(C)C)c(O)c(C(C)C)c1',NULL),
	(65040,0,0,'1809-20-7','No Comparision - Unparameterized Atom - P(a6) connected atoms =[ O O O ]','C6H15O3P',166.1565,'Diisopropyl phosphite\nDiisopropyl phosphonate\nDiisopropylphosphine oxide\nO,O-Diisopropyl phosphonate\nDiisopropyl hydrogen phosphite\nDiisopropyl hydrogen phosphonate\nIsopropyl phosphonate ((C3H7O)2HPO)\nWLN: 1Y1&OPHO&OY1&1\nPhosphonic acid, bis(1-methylethyl) ester\nPhosphonic acid, diisopropyl ester','B1D951D996B0EB5B-FICuS-01-79','B1D951D996B0EB5B-FICTS-01-58','B1D951D996B0EB5B-uuuuu-01-28','InChI=1S/C6H15O3P/c1-5(2)8-10(7)9-6(3)4/h5-6,10H,1-4H3','InChIKey=BLKXLEPPVDUHBY-UHFFFAOYSA-N','CC(C)O[PH](=O)OC(C)C',NULL),
	(65041,0,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'AB8379DE35B7ED1C-FICuS-01-8C','AB8379DE35B7ED1C-FICTS-01-6B','AB8379DE35B7ED1C-uuuuu-01-3B','InChI=1S/C12H15NO4/c1-8(14)4-12(15)13-9-5-10(16-2)7-11(6-9)17-3/h5-7H,4H2,1-3H3,(H,13,15)','InChIKey=XAALNGBIVYRYEA-UHFFFAOYSA-N','COc1cc(NC(=O)CC(C)=O)cc(OC)c1',NULL),
	(65042,0,0,'2524-05-2','Consistent with Molecular Formula','C6H14ClO2PS',216.6622,'O,O-Dipropyl chlorothiophosphonate\nO,O-Dipropyl phosphorochloridothioate\nO,O-Dipropyl thionophosphorochloridate\nPhosphorochloridothioic acid, O,O-dipropyl ester\nPhosphorochloridothioic acid, O,O-dipropyl ester','22AA093491ABE0CB-FICuS-01-64','22AA093491ABE0CB-FICTS-01-43','22AA093491ABE0CB-uuuuu-01-13','InChI=1S/C6H14ClO2PS/c1-3-5-8-10(7,11)9-6-4-2/h3-6H2,1-2H3','InChIKey=GBTKSPPVHLJBFE-UHFFFAOYSA-N','CCCOP(=S)(Cl)OCCC',NULL),
	(65043,0,0,'2739-98-2','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'DB64C24824489174-FICuS-01-3F','DB64C24824489174-FICTS-01-1E','DB64C24824489174-uuuuu-01-EE','InChI=1S/C9H11NO2/c1-2-12-9(11)7-8-5-3-4-6-10-8/h3-6H,2,7H2,1H3','InChIKey=IUDKTVXSXWAKJO-UHFFFAOYSA-N','CCOC(=O)Cc1ccccn1',NULL),
	(65044,0,0,'1195-45-5','Consistent with Molecular Formula','C7H4FNO',137.1131,NULL,'DCED864046D6E862-FICuS-01-72','DCED864046D6E862-FICTS-01-51','DCED864046D6E862-uuuuu-01-21','InChI=1S/C7H4FNO/c8-6-1-3-7(4-2-6)9-5-10/h1-4H','InChIKey=DSVGFKBFFICWLZ-UHFFFAOYSA-N','O=C=Nc1ccc(F)cc1',NULL),
	(65045,1,1,'90692-02-7','Consistent with Molecular Formula','C20H36O4',340.502,NULL,'84C486579F261FED-FICuS-01-6B','84C486579F261FED-FICTS-01-4A','84C486579F261FED-uuuuu-01-1A','InChI=1S/C20H36O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18(20(23)24)17-19(21)22/h15-16,18H,2-14,17H2,1H3,(H,21,22)(H,23,24)','InChIKey=AAHZZGHPCKJNNZ-UHFFFAOYSA-N','CCCCCCCCCCCCCC/C=C/C(CC(=O)O)C(=O)O','1'),
	(65046,0,2,'91560-27-9','Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'8BBBA2060426E2EB-FICuS-01-68','EBB8C31CB6F83949-FICTS-01-60','8BBBA2060426E2EB-uuuuu-01-17','InChI=1S/C12H12N4O2/c1-8-6-11(18)15-12(14-8)16-13-7-9-2-4-10(17)5-3-9/h2-7,17H,1H3,(H2,14,15,16,18)/b13-7+','InChIKey=PRYXVASMZNISMM-NTUHNPAUSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccc(O)cc2)[nH]1','1'),
	(65047,0,0,'23432-40-8','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'54CD8FE7ABD11FB6-FICuS-01-98','54CD8FE7ABD11FB6-FICTS-01-77','54CD8FE7ABD11FB6-uuuuu-01-47','InChI=1S/C10H9NO/c1-7-2-3-9-8(6-7)10(12)4-5-11-9/h2-6H,1H3,(H,11,12)','InChIKey=PJEUKNUOCWNERE-UHFFFAOYSA-N','Cc1ccc2nccc(O)c2c1',NULL),
	(65048,0,0,'53279-72-4','Consistent with Molecular Formula','C7H3I3O3',515.8124,NULL,'A37E98797D756A39-FICuS-01-62','A37E98797D756A39-FICTS-01-41','A37E98797D756A39-uuuuu-01-11','InChI=1S/C7H3I3O3/c8-2-1-3(9)6(11)5(10)4(2)7(12)13/h1,11H,(H,12,13)','InChIKey=GIAVHGFPMPSIFI-UHFFFAOYSA-N','O=C(O)c1c(I)cc(I)c(O)c1I',NULL),
	(65049,0,0,'1453-82-3','Consistent with Molecular Formula','C6H6N2O',122.1262,'Isonicotinamide\nIsonicotinic acid amide\n.gamma.-Pyridinecarboxamide\n4-Pyridinecarboxamide','448DC5E70CF52B70-FICuS-01-68','448DC5E70CF52B70-FICTS-01-47','448DC5E70CF52B70-uuuuu-01-17','InChI=1S/C6H6N2O/c7-6(9)5-1-3-8-4-2-5/h1-4H,(H2,7,9)','InChIKey=VFQXVTODMYMSMJ-UHFFFAOYSA-N','NC(=O)c1ccncc1',NULL),
	(65050,0,0,'479-59-4','Consistent with Molecular Formula','C12H15N',173.2572,'Julolidine\n2,3,6,7-Tetrahydro-1H,5H-benzo[ij]quinolizine\n1H,5H-Benzo[ij]quinolizine, 2,3,6,7-tetrahydro-\n1H,5H-Benzo[ij]quinolizine, 2,3,6,7-tetrahydro-','EA4DD1A1ED6B62E5-FICuS-01-8F','EA4DD1A1ED6B62E5-FICTS-01-6E','EA4DD1A1ED6B62E5-uuuuu-01-3E','InChI=1S/C12H15N/c1-4-10-6-2-8-13-9-3-7-11(5-1)12(10)13/h1,4-5H,2-3,6-9H2','InChIKey=DZFWNZJKBJOGFQ-UHFFFAOYSA-N','c1cc2c3c(c1)CCCN3CCC2',NULL),
	(65051,0,0,'13905-10-7','Consistent with Molecular Formula','C7H12O',112.1712,'4-Hexen-3-one, 5-methyl-\n4-Hexen-3-one, 5-methyl-','8D9EA3232B62711E-FICuS-01-54','8D9EA3232B62711E-FICTS-01-33','8D9EA3232B62711E-uuuuu-01-03','InChI=1S/C7H12O/c1-4-7(8)5-6(2)3/h5H,4H2,1-3H3','InChIKey=WNZISGSGRPIJFX-UHFFFAOYSA-N','CCC(=O)C=C(C)C',NULL),
	(65052,0,0,'143-13-5','Consistent with Molecular Formula','C11H22O2',186.2936,'Nonyl acetate\nNonanol acetate\nn-Nonyl acetate\nn-Nonanyl acetate\nn-Nonyl ethanoate\nPelargonyl acetate\nAcetic acid n-nonyl ester\nAcetic acid, nonyl ester\nAcetic acid, nonyl ester','8A50F0B597852C32-FICuS-01-49','8A50F0B597852C32-FICTS-01-28','8A50F0B597852C32-uuuuu-01-F8','InChI=1S/C11H22O2/c1-3-4-5-6-7-8-9-10-13-11(2)12/h3-10H2,1-2H3','InChIKey=GJQIMXVRFNLMTB-UHFFFAOYSA-N','CCCCCCCCCOC(C)=O',NULL),
	(65053,1,0,'341-69-5','Consistent with Molecular Formula','C18H24ClNO',305.8467,'BF 5930\nBS 5930\nBG 5930\nMebedrol\nBrocasipal\nMephenamin\nMephenamine\nBrocadisipal\nOrphenadrine HCl\nDisipal hydrochloride\nMefenamin hydrochloride\nMephenamin hydrochloride\nOrfenadrin hydrochloride\nMephenamine hydrochloride\nOrphenadrine hydrochloride\nOrphenedrine hydrochloride\n2-Dimethylaminoethyl 2-methylbenzhydryl ether hydrochloride\nN,N-Dimethyl-2-[(.alpha.-o-tolylbenzyl)oxy]ethylamine hydrochloride\nN,N-Dimethyl-2-[.alpha.-(o-tolyl)benzyloxy]ethylamine hydrochloride\nEthylamine, N,N-dimethyl-2-[phenyl-(o-tolyl)methoxy]-, hydrochloride\nEthylamine, N,N-dimethyl-2-[.alpha.-(o-tolyl)benzyloxy]-, hydrochloride\nN,N-Dimethyl-2-(o-methyl-.alpha.-phenylbenzyloxy)ethylamine hydrochloride\nWLN: 1N1&2OYR&R B1 &GH\nWLN: 1N1 & 2OYR & R B1 & GH\nEthanamine, N,N-dimethyl-2-[(2-methylphenyl)phenylmethoxy]-, hydrochloride\nEthylamine, N,N-dimethyl-2-[(o-methyl-.alpha.-phenylbenzyl)oxy]-, hydrochloride','FFFBBCFCBACB4229-FICuS-01-C2','FFFBBCFCBACB4229-FICTS-01-A1','FF071B1985469B67-uuuuu-01-05','InChI=1S/C18H23NO.ClH/c1-15-9-7-8-12-17(15)18(20-14-13-19(2)3)16-10-5-4-6-11-16;/h4-12,18H,13-14H2,1-3H3;1H','InChIKey=UQZKYYIKWZOKKD-UHFFFAOYSA-N','Cc1ccccc1C(OCCN(C)C)c1ccccc1.Cl','1'),
	(65054,0,0,'18979-50-5','Consistent with Molecular Formula','C9H12O2',152.1926,'4-Propoxyphenol\np-Propoxyphenol\nPhenol, 4-propoxy-\nPhenol, p-propoxy-','0BEED27EEA3BCA6E-FICuS-01-AF','0BEED27EEA3BCA6E-FICTS-01-8E','0BEED27EEA3BCA6E-uuuuu-01-5E','InChI=1S/C9H12O2/c1-2-7-11-9-5-3-8(10)4-6-9/h3-6,10H,2,7H2,1H3','InChIKey=KIIIPQXXLVCCQP-UHFFFAOYSA-N','CCCOc1ccc(O)cc1',NULL),
	(65055,0,0,NULL,'Consistent with Molecular Formula','C16H28Cl2N3O2P',396.2959,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-phenyl-, compd. with cyclohexanamine (1:1)\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-phenyl-, compd. with cyclohexylamine (1:1)','16BA24C37025C47A-FICuS-01-4A','16BA24C37025C47A-FICTS-01-29','12B60FFEF0F29F88-uuuuu-01-2F','InChI=1S/C10H15Cl2N2O2P.C6H13N/c11-6-8-14(9-7-12)17(15,16)13-10-4-2-1-3-5-10;7-6-4-2-1-3-5-6/h1-5H,6-9H2,(H2,13,15,16);6H,1-5,7H2','InChIKey=UVTANFNXVQBKEI-UHFFFAOYSA-N','NC1CCCCC1.O=P(O)(Nc1ccccc1)N(CCCl)CCCl',NULL),
	(65056,1,0,'18228-90-5','Consistent with Molecular Formula','C22H30Cl2N3O2P',470.3777,'Phosphonamidic acid, P-(4-benzyl-1-piperazinyl)-N,N-bis(2-chloroethyl)-, benzyl ester','3AF5028D662BE4AC-FICuS-01-71','3AF5028D662BE4AC-FICTS-01-50','3AF5028D662BE4AC-uuuuu-01-20','InChI=1S/C22H30Cl2N3O2P/c23-11-13-26(14-12-24)30(28,29-20-22-9-5-2-6-10-22)27-17-15-25(16-18-27)19-21-7-3-1-4-8-21/h1-10H,11-20H2','InChIKey=ICNYVSFMUJRIIT-UHFFFAOYSA-N','O=P(OCc1ccccc1)(N(CCCl)CCCl)N1CCN(Cc2ccccc2)CC1','1'),
	(65057,0,0,'6851-27-0','Consistent with Molecular Formula','C10H12F2N4O2',258.2272,NULL,'FD923A0F6EDB0021-FICuS-01-6A','FD923A0F6EDB0021-FICTS-01-49','FD923A0F6EDB0021-uuuuu-01-19','InChI=1S/C10H12F2N4O2/c11-5-7-15(8-6-12)14-13-9-1-3-10(4-2-9)16(17)18/h1-4H,5-8H2/b14-13-','InChIKey=IWWVPNCORAYPKQ-YPKPFQOOSA-N','O=[N+]([O-])c1ccc(/N=N/N(CCF)CCF)cc1',NULL),
	(65058,0,0,'6993-97-1','Consistent with Molecular Formula','C13H17F2N3O2',285.293,NULL,'9A47DAFEA5AFB44E-FICuS-01-A8','9A47DAFEA5AFB44E-FICTS-01-87','9A47DAFEA5AFB44E-uuuuu-01-57','InChI=1S/C13H17F2N3O2/c1-2-20-13(19)11-3-5-12(6-4-11)16-17-18(9-7-14)10-8-15/h3-6H,2,7-10H2,1H3/b17-16-','InChIKey=HNYVZMLJKPUMMQ-MSUUIHNZSA-N','CCOC(=O)c1ccc(/N=N/N(CCF)CCF)cc1',NULL),
	(65059,1,0,'16618-72-7','Consistent with Molecular Formula','C15H12O',208.2592,'3-Phenyl-1-indanone\n1-Indanone, 3-phenyl-\nWLN: L56 BVT&J DR\n1H-Inden-1-one, 2,3-dihydro-3-phenyl-','6C41380CDE5419AD-FICuS-01-64','6C41380CDE5419AD-FICTS-01-43','6C41380CDE5419AD-uuuuu-01-13','InChI=1S/C15H12O/c16-15-10-14(11-6-2-1-3-7-11)12-8-4-5-9-13(12)15/h1-9,14H,10H2','InChIKey=SIUOTMYWHGODQX-UHFFFAOYSA-N','O=C1CC(c2ccccc2)c2ccccc21','1'),
	(65060,0,0,'55010-17-8','Consistent with Molecular Formula','C21H16O',284.3568,NULL,'7B5FC1B991E725F5-FICuS-01-72','7B5FC1B991E725F5-FICTS-01-51','7B5FC1B991E725F5-uuuuu-01-21','InChI=1S/C21H16O/c22-20-15-21(16-9-3-1-4-10-16,17-11-5-2-6-12-17)19-14-8-7-13-18(19)20/h1-14H,15H2','InChIKey=SOXFTCCVYBFENS-UHFFFAOYSA-N','O=C1CC(c2ccccc2)(c2ccccc2)c2ccccc21',NULL),
	(65061,1,0,'4467-88-3','Consistent with Molecular Formula','C21H16',268.3574,NULL,'57E8C4B852830789-FICuS-01-4B','57E8C4B852830789-FICTS-01-2A','57E8C4B852830789-uuuuu-01-FA','InChI=1S/C21H16/c1-3-9-16(10-4-1)20-15-21(17-11-5-2-6-12-17)19-14-8-7-13-18(19)20/h1-15,20H','InChIKey=PTZVKDFWFSDSMK-UHFFFAOYSA-N','C1=C(c2ccccc2)c2ccccc2C1c1ccccc1','1'),
	(65062,0,0,'76765-79-2','Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'57162A0EB12EAE70-FICuS-01-59','57162A0EB12EAE70-FICTS-01-38','57162A0EB12EAE70-uuuuu-01-08','InChI=1S/C20H20O4/c1-3-23-19(21)18(20(22)24-4-2)17-15-11-7-5-9-13(15)14-10-6-8-12-16(14)17/h5-12,17-18H,3-4H2,1-2H3','InChIKey=ZXUJOWGOAYXFAA-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1c2ccccc2-c2ccccc21',NULL),
	(65063,0,0,'951-05-3','Consistent with Molecular Formula','C15H11Cl',226.7049,NULL,'CDB0F3F332D8D59F-FICuS-01-8B','CDB0F3F332D8D59F-FICTS-01-6A','CDB0F3F332D8D59F-uuuuu-01-3A','InChI=1S/C15H11Cl/c16-10-12-9-11-5-1-2-6-13(11)15-8-4-3-7-14(12)15/h1-9H,10H2','InChIKey=SYNQYTBSQNSROF-UHFFFAOYSA-N','ClCc1cc2ccccc2c2ccccc12',NULL),
	(65064,0,0,'90948-03-1','Consistent with Molecular Formula','C10H6BrI',332.9659,NULL,'32DA61C4CB85265E-FICuS-01-63','32DA61C4CB85265E-FICTS-01-42','32DA61C4CB85265E-uuuuu-01-12','InChI=1S/C10H6BrI/c11-10-8-4-2-1-3-7(8)5-6-9(10)12/h1-6H','InChIKey=JUMJPYBBRSXJBU-UHFFFAOYSA-N','Brc1c(I)ccc2ccccc12',NULL),
	(65065,0,0,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'76F9C7B472CC619B-FICuS-01-74','76F9C7B472CC619B-FICTS-01-53','76F9C7B472CC619B-uuuuu-01-23','InChI=1S/C18H14O3/c1-2-21-18(20)17(19)16-14-9-5-3-7-12(14)11-13-8-4-6-10-15(13)16/h3-11H,2H2,1H3','InChIKey=NMSGHOZZHPACLJ-UHFFFAOYSA-N','CCOC(=O)C(=O)c1c2ccccc2cc2ccccc12',NULL),
	(65066,0,0,NULL,'Consistent with Molecular Formula','C20H19Cl2N3S',404.3562,NULL,'FCE04B258676BC28-FICuS-01-6C','FCE04B258676BC28-FICTS-01-4B','FCE04B258676BC28-uuuuu-01-1B','InChI=1S/C20H19Cl2N3S/c21-10-12-25(13-11-22)18-8-6-16(7-9-18)14-23-20-24-19(15-26-20)17-4-2-1-3-5-17/h1-9,14-15H,10-13H2','InChIKey=CQWSLNNFMLSFFG-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2nc(-c3ccccc3)cs2)cc1',NULL),
	(65067,0,1,'18612-35-6','Consistent with Molecular Formula','C23H23Cl2N5O2S',504.433,NULL,'3F3F3BF6F3F0025B-FICuS-01-72','3F3F3BF6F3F0025B-FICTS-01-51','3F3F3BF6F3F0025B-uuuuu-01-21','InChI=1S/C23H23Cl2N5O2S/c24-10-12-30(13-11-25)19-8-6-17(7-9-19)15-26-29-22(32)14-21(31)28-23-27-20(16-33-23)18-4-2-1-3-5-18/h1-9,15-16H,10-14H2,(H,29,32)(H,27,28,31)','InChIKey=ZQMDGXAQAARFDI-UHFFFAOYSA-N','O=C(CC(=O)Nc1nc(-c2ccccc2)cs1)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(65068,0,1,'18612-37-8','Consistent with Molecular Formula','C24H25Cl2N5O2S',518.4598,NULL,'0EA71FBCD26E3E74-FICuS-01-84','0EA71FBCD26E3E74-FICTS-01-63','0EA71FBCD26E3E74-uuuuu-01-33','InChI=1S/C24H25Cl2N5O2S/c1-17-2-6-19(7-3-17)21-16-34-24(28-21)29-22(32)14-23(33)30-27-15-18-4-8-20(9-5-18)31(12-10-25)13-11-26/h2-9,15-16H,10-14H2,1H3,(H,30,33)(H,28,29,32)','InChIKey=UXIOOMWAZYWCFN-UHFFFAOYSA-N','Cc1ccc(-c2csc(NC(=O)CC(=O)N/N=C/c3ccc(N(CCCl)CCCl)cc3)n2)cc1','1'),
	(65069,0,0,NULL,'Consistent with Molecular Formula','C14H13Br2N3',383.0848,NULL,'049D19E65F5871DB-FICuS-01-63','049D19E65F5871DB-FICTS-01-42','049D19E65F5871DB-uuuuu-01-12','InChI=1S/C14H13Br2N3/c15-5-7-19(8-6-16)14-3-1-12(2-4-14)9-13(10-17)11-18/h1-4,9H,5-8H2','InChIKey=DAUICMZXTKXHNV-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(N(CCBr)CCBr)cc1',NULL),
	(65070,0,1,'26050-26-0','Consistent with Molecular Formula','C18H20Br2N4O',468.1902,'Benzoic acid, p-amino-, [p-[bis(2-bromoethyl)amino]benzylidene]hydrazide','A711D18FE9CD29C4-FICuS-01-7B','A711D18FE9CD29C4-FICTS-01-5A','A711D18FE9CD29C4-uuuuu-01-2A','InChI=1S/C18H20Br2N4O/c19-9-11-24(12-10-20)17-7-1-14(2-8-17)13-22-23-18(25)15-3-5-16(21)6-4-15/h1-8,13H,9-12,21H2,(H,23,25)','InChIKey=JRITUUNWUSLMOC-UHFFFAOYSA-N','Nc1ccc(C(=O)N/N=C/c2ccc(N(CCBr)CCBr)cc2)cc1','1'),
	(65071,0,1,'27420-83-3','Consistent with Molecular Formula','C17H18Br2N4O',454.1634,NULL,'C173E00B172C1F37-FICuS-01-4A','C173E00B172C1F37-FICTS-01-29','C173E00B172C1F37-uuuuu-01-F9','InChI=1S/C17H18Br2N4O/c18-7-11-23(12-8-19)16-3-1-14(2-4-16)13-21-22-17(24)15-5-9-20-10-6-15/h1-6,9-10,13H,7-8,11-12H2,(H,22,24)','InChIKey=UEEFFECWHASVNP-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCBr)CCBr)cc1)c1ccncc1','1'),
	(65072,0,1,'27420-71-9','Consistent with Molecular Formula','C13H20Br2ClN5',441.5955,'Guanidine, 1-[[p-[bis(2-bromoethyl)amino]benzylidene]amino]-1-methyl-, hydrochloride','E1BB39B93AC0D6BB-FICuS-01-8D','E1BB39B93AC0D6BB-FICTS-01-6C','69E03B7BF98B38E4-uuuuu-01-25','InChI=1S/C13H19Br2N5.ClH/c1-19(13(16)17)18-10-11-2-4-12(5-3-11)20(8-6-14)9-7-15;/h2-5,10H,6-9H2,1H3,(H3,16,17);1H/b18-10-;','InChIKey=OEHXXIFARUFDAP-LFYAFSDUSA-N','CN(/N=C\\c1ccc(N(CCBr)CCBr)cc1)C(=N)N.Cl','1'),
	(65073,0,0,'5318-27-4','Consistent with Molecular Formula','C8H8N2',132.1646,NULL,'0B6CDF3D17D57967-FICuS-01-71','0B6CDF3D17D57967-FICTS-01-50','0B6CDF3D17D57967-uuuuu-01-20','InChI=1S/C8H8N2/c9-7-2-1-6-3-4-10-8(6)5-7/h1-5,10H,9H2','InChIKey=MIMYTSWNVBMNRH-UHFFFAOYSA-N','Nc1ccc2cc[nH]c2c1',NULL),
	(65074,0,0,'90417-29-1','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'7D146594C2DA1C1D-FICuS-01-62','7D146594C2DA1C1D-FICTS-01-41','7D146594C2DA1C1D-uuuuu-01-11','InChI=1S/C9H8N2O2/c10-5-1-2-6-7(9(12)13)4-11-8(6)3-5/h1-4,11H,10H2,(H,12,13)','InChIKey=LOPPIPLZGUYXJD-UHFFFAOYSA-N','Nc1ccc2c(C(=O)O)c[nH]c2c1',NULL),
	(65075,0,1,'51236-69-2','Consistent with Molecular Formula','C10H11N5S',233.2904,NULL,'FCB6D6919AD5530C-FICuS-01-7A','FCB6D6919AD5530C-FICTS-01-59','FCB6D6919AD5530C-uuuuu-01-29','InChI=1S/C10H11N5S/c11-14-10(16)15-13-6-7-5-12-9-4-2-1-3-8(7)9/h1-6,12H,11H2,(H2,14,15,16)','InChIKey=VODCTKOMRYTGJK-UHFFFAOYSA-N','NNC(=S)N/N=C/c1c[nH]c2ccccc12','1'),
	(65076,0,0,'10242-03-2','Consistent with Molecular Formula','C9H6N2O4',206.1574,NULL,'471BC1FC4AA92ABD-FICuS-01-8A','471BC1FC4AA92ABD-FICTS-01-69','471BC1FC4AA92ABD-uuuuu-01-39','InChI=1S/C9H6N2O4/c12-9(13)7-4-10-8-3-5(11(14)15)1-2-6(7)8/h1-4,10H,(H,12,13)','InChIKey=MWFVAHOPRCFNCA-UHFFFAOYSA-N','O=C(O)c1c[nH]c2cc([N+](=O)[O-])ccc12',NULL),
	(65077,0,0,'91977-38-7','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'4D8C764527ED6694-FICuS-01-5B','4D8C764527ED6694-FICTS-01-3A','4D8C764527ED6694-uuuuu-01-0A','InChI=1S/C10H15N3O/c1-3-13(4-2)12-10(14)9-5-7-11-8-6-9/h5-8H,3-4H2,1-2H3,(H,12,14)','InChIKey=NOKVXTHYMGLUHN-UHFFFAOYSA-N','CCN(CC)NC(=O)c1ccncc1',NULL),
	(65078,0,0,'63884-58-2','Consistent with Molecular Formula','C8H11N3O',165.1944,'4-Pyridinecarboxylic acid, 2,2-dimethylhydrazide','49A4DFE9BCCA806C-FICuS-01-9B','49A4DFE9BCCA806C-FICTS-01-7A','49A4DFE9BCCA806C-uuuuu-01-4A','InChI=1S/C8H11N3O/c1-11(2)10-8(12)7-3-5-9-6-4-7/h3-6H,1-2H3,(H,10,12)','InChIKey=KBKSQARHBWLOTQ-UHFFFAOYSA-N','CN(C)NC(=O)c1ccncc1',NULL),
	(65079,0,2,NULL,'Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'8C22DD9B4574FDDD-FICuS-01-8F','8C22DD9B4574FDDD-FICTS-01-6E','2182FBD5634B5DAF-uuuuu-01-23','InChI=1S/C11H10N2O3/c14-10(6-7-11(15)16)13-12-8-9-4-2-1-3-5-9/h1-8H,(H,13,14)(H,15,16)/b7-6-,12-8?','InChIKey=LYKKLVHFALVLLA-JSPWCCRPSA-N','O=C(O)/C=C\\C(=O)N/N=C/c1ccccc1','1'),
	(65080,0,1,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'1C17EC21E7BFAFDA-FICuS-01-9E','1C17EC21E7BFAFDA-FICTS-01-7D','B4665C21AB995182-uuuuu-01-F8','InChI=1S/C10H14N2O3/c13-9(6-7-10(14)15)12-11-8-4-2-1-3-5-8/h6-7H,1-5H2,(H,12,13)(H,14,15)/b7-6-','InChIKey=IPJMQUNMUYJSAB-SREVYHEPSA-N','O=C(O)/C=C\\C(=O)NN=C1CCCCC1','1'),
	(65081,0,0,'54-47-7','Consistent with Molecular Formula','C8H10NO6P',247.1439,'PLP\nPAL-P\nPiodel\nHimitan\nPydoxal\nHiadelon\nBiosechs\nSRI 2392\nHairoxal\nSechvitan\nPidopidon\nApolon B6\nVitazechs\nPyromijin\nHexermin-P\nPyridoxal P\nVitahexin-P\nPyridoxal-P\nHi-Pyridoxin\nCodecarboxylase\nPhosphopyridoxal\nPyridoxal phosphate\nPyridoxyl phosphate\nPyridoxal 5-phosphate\nPyridoxal 5\'-phosphate\nPhosphopyridoxal coenzyme\nIsonicotinaldehyde, 3-hydroxy-5-(hydroxymethyl)-2-methyl-, 5-(dihydrogen phosphate)\n4-Pyridinecarboxaldehyde, 3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]-\nPyridoxal, 5-(dihydrogen phosphate)','F94E649C7A98505A-FICuS-01-69','F94E649C7A98505A-FICTS-01-48','F94E649C7A98505A-uuuuu-01-18','InChI=1S/C8H10NO6P/c1-5-8(11)7(3-10)6(2-9-5)4-15-16(12,13)14/h2-3,11H,4H2,1H3,(H2,12,13,14)','InChIKey=NGVDGCNFYWLIFO-UHFFFAOYSA-N','Cc1ncc(COP(=O)(O)O)c(C=O)c1O',NULL),
	(65082,0,0,'69316-68-3','Consistent with Molecular Formula','CH2NaS2',101.1366,NULL,'667D6A239DE741C1-FICuS-01-5C','667D6A239DE741C1-FICTS-01-3B','ED9A862CFD9CF369-uuuuu-01-4A','InChI=1S/CH2S2.Na/c2-1-3;/h1H,(H,2,3);/q;+1','InChIKey=QZNVHCWSDFYKTO-UHFFFAOYSA-N','S=CS.[Na+]',NULL),
	(65083,1,0,'70-47-3','Consistent with Molecular Formula','C4H8N2O3',132.1188,'Altheine\nAgedoite\n(-)-Asparagine\nASPARAGINE, (L)\nL-(+)-Asparagine\nButanoic acid, 2,4-diamino-4-oxo-, (S)-\nWLN: ZV1YZVQ\nL-Asparagine\nAsparagine, L-\nAsparagine\nL-.beta.-Asparagine','AF5B2432A08A99AD-FICuS-01-71','AF5B2432A08A99AD-FICTS-01-50','AF5B2432A08A99AD-uuuuu-01-20','InChI=1S/C4H8N2O3/c5-2(4(8)9)1-3(6)7/h2H,1,5H2,(H2,6,7)(H,8,9)','InChIKey=DCXYFEDJOCDNAF-UHFFFAOYSA-N','NC(=O)CC(N)C(=O)O','1'),
	(65084,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C7H10?2NO2S',172.2215,NULL,'264327C0495AB7C5-FICuS-01-46','264327C0495AB7C5-FICTS-01-25','264327C0495AB7C5-uuuuu-01-F5','InChI=1S/C7H10NO2S/c1-2-4-11-5-3-6(8)7(9)10/h6H,3-5,8H2,(H,9,10)','InChIKey=RRUXZVUTLMFIGN-UHFFFAOYSA-N','*.*C#CCSCCC(N)C(=O)O','1'),
	(65085,1,0,'13073-35-3','Consistent with Molecular Formula','C6H13NO2S',163.2342,'L-Ethionine\nHomocysteine, S-ethyl-\n2-Amino-4-(ethylthio)butyric acid\nButyric acid, 2-amino-4-(ethylthio)-\nButanoic acid, 2-amino-4-(ethylthio)-, (S)-\nWLN: QVYZ2S2\nL-Homocysteine, S-ethyl-\nButyric acid, 2-amino-4-(ethylthio)-, L-\nEthionine','B5494EE6AB430EB3-FICuS-01-73','B5494EE6AB430EB3-FICTS-01-52','B5494EE6AB430EB3-uuuuu-01-22','InChI=1S/C6H13NO2S/c1-2-10-4-3-5(7)6(8)9/h5H,2-4,7H2,1H3,(H,8,9)','InChIKey=GGLZPLKKBSSKCX-UHFFFAOYSA-N','CCSCCC(N)C(=O)O','1'),
	(65086,0,1,NULL,'Consistent with Molecular Formula','C38H28N8NaO14S4',971.9142,'Solantine Orange G','650F2F2E00857253-FICuS-01-35','650F2F2E00857253-FICTS-01-14','EEE8C32160FEC0FB-uuuuu-01-42','InChI=1S/C38H28N8O14S4.Na/c47-45(33-19-17-29(21-37(33)63(55,56)57)41-39-27-7-3-1-4-8-27)43-31-15-13-25(35(23-31)61(49,50)51)11-12-26-14-16-32(24-36(26)62(52,53)54)44-46(48)34-20-18-30(22-38(34)64(58,59)60)42-40-28-9-5-2-6-10-28;/h1-24H,(H,49,50,51)(H,52,5','InChIKey=HNXDAYYBTMZSSN-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=[N+](\\[O-])c2ccc(/N=N/c3ccccc3)cc2S(=O)(=O)O)ccc1/C=C/c1ccc(/N=[N+](\\[O-])c2ccc(/N=N/c3ccccc3)cc2S(=O)(=O)O)cc1S(=O)(=O)O.[Na+]','1'),
	(65087,0,0,'18106-71-3','Consistent with Molecular Formula','C9H11O4P',214.1573,NULL,'42364044DD75198D-FICuS-01-3C','42364044DD75198D-FICTS-01-1B','42364044DD75198D-uuuuu-01-EB','InChI=1S/C9H11O4P/c1-12-14(11,13-2)9(10)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=TWNVJLOWMINFMB-UHFFFAOYSA-N','COP(=O)(OC)C(=O)c1ccccc1',NULL),
	(65088,1,0,NULL,'Consistent with Molecular Formula','C19H25Cl3N6O',459.8051,NULL,'AE395364839F8816-FICuS-01-4C','AE395364839F8816-FICTS-01-2B','AEC5F481BC125158-uuuuu-01-12','InChI=1S/C19H24Cl2N6O.ClH/c1-3-28-16-5-4-15(8-14(16)10-27(7-6-20)13(2)9-21)26-19-17-18(23-11-22-17)24-12-25-19;/h4-5,8,11-13H,3,6-7,9-10H2,1-2H3,(H2,22,23,24,25,26);1H','InChIKey=OSPZYSCSDVHVCG-UHFFFAOYSA-N','CCOc1ccc(Nc2ncnc3nc[nH]c23)cc1CN(CCCl)C(C)CCl.Cl','1'),
	(65089,0,0,'16899-79-9','Consistent with Molecular Formula','C13H13ClN2O3',280.7103,NULL,'0C0C16F19E8752AC-FICuS-01-63','0C0C16F19E8752AC-FICTS-01-42','0CF0B114A10A8BE2-uuuuu-01-0B','InChI=1S/C13H12N2O3.ClH/c16-10-5-4-9(7-11(10)17)12(18)8-15-13-3-1-2-6-14-13;/h1-7,16-17H,8H2,(H,14,15);1H','InChIKey=XZGCIJSPPOOTFH-UHFFFAOYSA-N','Cl.O=C(CNc1ccccn1)c1ccc(O)c(O)c1',NULL),
	(65090,1,0,'5055-10-7','Consistent with Molecular Formula','C6H14O7S2',262.2924,NULL,'B42E32E2E0EE2EDD-FICuS-01-8E','B42E32E2E0EE2EDD-FICTS-01-6D','B42E32E2E0EE2EDD-uuuuu-01-3D','InChI=1S/C6H14O7S2/c1-14(8,9)12-4-3-6(7)5-13-15(2,10)11/h6-7H,3-5H2,1-2H3','InChIKey=RGMSIGKBRQRMBD-UHFFFAOYSA-N','CS(=O)(=O)OCCC(O)COS(C)(=O)=O','1'),
	(65091,5,0,NULL,'Consistent with Molecular Formula','C8H16NaO10S3',391.3782,NULL,'1D7F7FFB94DDA15A-FICuS-01-9B','1D7F7FFB94DDA15A-FICTS-01-7A','969893F4F4A613F2-uuuuu-01-09','InChI=1S/C8H16O10S3.Na/c1-16-8-7(18-20(2,11)12)6(10)5(9)4(17-8)3-19-21(13,14)15;/h4-10H,3H2,1-2H3,(H,13,14,15);/q;+1','InChIKey=OLDFWKKFLPOKPI-UHFFFAOYSA-N','COC1OC(CSS(=O)(=O)O)C(O)C(O)C1OS(C)(=O)=O.[Na+]','1'),
	(65092,0,0,'2881-24-5','Consistent with Molecular Formula','C7H8N2O3S',200.2118,NULL,'DAC7793D6266E5C5-FICuS-01-73','DAC7793D6266E5C5-FICTS-01-52','DAC7793D6266E5C5-uuuuu-01-22','InChI=1S/C7H8N2O3S/c1-2-13-7(12)9-4-3-5(10)8-6(9)11/h3-4H,2H2,1H3,(H,8,10,11)','InChIKey=RGXYDEFGMCWUNZ-UHFFFAOYSA-N','CCSC(=O)n1ccc(=O)[nH]c1=O',NULL),
	(65093,0,0,'2950-37-0','Consistent with Molecular Formula','C13H21N3OS',267.3884,NULL,'3C77F669D953263C-FICuS-01-59','3C77F669D953263C-FICTS-01-38','3C77F669D953263C-uuuuu-01-08','InChI=1S/C13H21N3OS/c1-2-3-4-5-6-7-11-18-13(17)16-12-14-9-8-10-15-12/h8-10H,2-7,11H2,1H3,(H,14,15,16,17)','InChIKey=FHKNJODTNVTYSJ-UHFFFAOYSA-N','CCCCCCCCSC(=O)Nc1ncccn1',NULL),
	(65094,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C9H7NO.1/2Ni','C9H7?NNiO',203.8538,NULL,'EEFF5D412FDDBC48-FICuS-01-AC','EEFF5D412FDDBC48-FICTS-01-8B','EEFF5D412FDDBC48-uuuuu-01-5B','InChI=1S/C9H7NO.Ni/c11-8-5-1-3-7-4-2-6-10-9(7)8;/h1-6,11H;','InChIKey=RZHVLXJCKSQJEJ-UHFFFAOYSA-N','*.Oc1cccc2cccnc12.[Ni]',NULL),
	(65095,0,0,NULL,'No Comparision - Unparameterized Atom - Cd(a2) connected atoms =[ ]','C9H7?CdNO',257.5704,NULL,'660004BBE49570F9-FICuS-01-48','660004BBE49570F9-FICTS-01-27','660004BBE49570F9-uuuuu-01-F7','InChI=1S/C9H7NO.Cd/c11-8-5-1-3-7-4-2-6-10-9(7)8;/h1-6,11H;','InChIKey=IXAJQHBFYBYFAO-UHFFFAOYSA-N','*.Oc1cccc2cccnc12.[Cd]',NULL),
	(65096,3,0,'14639-28-2','Inconsistent with Molecular Formula - Could not find formula fragment for C9H7NO-- in C18H12MgN2O2','C18H22MgN2O2',322.689,'Bis(8-quinolinolato)magnesium\nMagnesium, bis(8-quinolinolato)-\nWLN: D566 1A L BN-MG-O BDJ C-& CD566 1A L BN-MG-O BDJ\nMagnesium, bis(8-quinolinolato-N1,O8)-, (T-4)-','BF8353F2CAA7D56F-FICuS-01-8B','BF8353F2CAA7D56F-FICTS-01-6A','15A138869A406381-uuuuu-01-D7','InChI=1S/C9H15NO.C9H8NO.Mg/c2*11-8-5-1-3-7-4-2-6-10-9(7)8;/h7-9H,1-6H2;1-5,11H,6H2;/q-2;-1;+2/p-1','InChIKey=LYNIDYLJZKTAKH-UHFFFAOYSA-M','[Mg+2].[O-]C1CCCC2CCC[N-]C12.[O-]c1cccc2c1[N-]CC=C2','1'),
	(65097,0,0,'24731-66-6','No Comparision - Unparameterized Atom - Al(a2) connected atoms =[ ]','C9H10?AlNO',175.1656,'Aluminum, tris(8-quinolinolato)-','E90E1DCE32BDA90A-FICuS-01-8D','E90E1DCE32BDA90A-FICTS-01-6C','E90E1DCE32BDA90A-uuuuu-01-3C','InChI=1S/C9H7NO.Al.3H/c11-8-5-1-3-7-4-2-6-10-9(7)8;;;;/h1-6,11H;;;;','InChIKey=IIPCJZQTUHBUGY-UHFFFAOYSA-N','*.Oc1cccc2cccnc12.[AlH3]',NULL),
	(65098,0,0,NULL,'Consistent with Molecular Formula','C9H7?CoNO',204.0936,NULL,'BD52402D4C96644F-FICuS-01-58','BD52402D4C96644F-FICTS-01-37','BD52402D4C96644F-uuuuu-01-07','InChI=1S/C9H7NO.Co/c11-8-5-1-3-7-4-2-6-10-9(7)8;/h1-6,11H;','InChIKey=QMVGPWZXFXYQDX-UHFFFAOYSA-N','*.Oc1cccc2cccnc12.[Co]',NULL),
	(65099,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ ]','C9H10?NOSb',269.9341,NULL,'E146BDFA3C018799-FICuS-01-6C','E146BDFA3C018799-FICTS-01-4B','E146BDFA3C018799-uuuuu-01-1B','InChI=1S/C9H7NO.Sb.3H/c11-8-5-1-3-7-4-2-6-10-9(7)8;;;;/h1-6,11H;;;;','InChIKey=JDWKLWSIQPJBEM-UHFFFAOYSA-N','*.Oc1cccc2cccnc12.[SbH3]',NULL),
	(65100,0,0,'76185-19-8','No Comparision - Unparameterized Atom - Bi(a2) connected atoms =[ ]','C9H10?BiNO',357.1645,NULL,'D68C30BBD1F75A79-FICuS-01-7B','D68C30BBD1F75A79-FICTS-01-5A','D68C30BBD1F75A79-uuuuu-01-2A','InChI=1S/C9H7NO.Bi.3H/c11-8-5-1-3-7-4-2-6-10-9(7)8;;;;/h1-6,11H;;;;','InChIKey=VIVHOZQGJVVWTP-UHFFFAOYSA-N','*.Oc1cccc2cccnc12.[BiH3]',NULL),
	(65101,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a2) connected atoms =[ ]','C9H7?CrNO',197.1564,NULL,'CB314E6E922CF687-FICuS-01-6F','CB314E6E922CF687-FICTS-01-4E','CB314E6E922CF687-uuuuu-01-1E','InChI=1S/C9H7NO.Cr/c11-8-5-1-3-7-4-2-6-10-9(7)8;/h1-6,11H;','InChIKey=ZIKFVJWDCLYKMP-UHFFFAOYSA-N','*.Oc1cccc2cccnc12.[Cr]',NULL),
	(65102,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'14610CB795772BDA-FICuS-01-54','14610CB795772BDA-FICTS-01-33','5E17ED781E302990-uuuuu-01-FD','InChI=1S/C13H14N2O/c1-15-9-5-8-12(10-15)13(14-16)11-6-3-2-4-7-11/h2-7,9-10,16H,8H2,1H3/b14-13-','InChIKey=LUGGYJQARIFXMG-YPKPFQOOSA-N','CN1C=CCC(/C(=N\\O)c2ccccc2)=C1','1'),
	(65103,0,0,'37589-77-8','Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'ED525D212414FABC-FICuS-01-6A','ED525D212414FABC-FICTS-01-49','ED525D212414FABC-uuuuu-01-19','InChI=1S/C13H12N2/c14-9-13-7-4-8-15(11-13)10-12-5-2-1-3-6-12/h1-6,8,11H,7,10H2','InChIKey=WJNYVKCAEHASOF-UHFFFAOYSA-N','N#CC1=CN(Cc2ccccc2)C=CC1',NULL),
	(65104,0,0,'5219-16-9','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'833DEB6CC8BF3EC5-FICuS-01-9C','833DEB6CC8BF3EC5-FICTS-01-7B','833DEB6CC8BF3EC5-uuuuu-01-4B','InChI=1S/C17H14O4/c1-10-14-8-5-12(18)9-15(14)21-17(19)16(10)11-3-6-13(20-2)7-4-11/h3-9,18H,1-2H3','InChIKey=MJQHCKOMFMGCQG-UHFFFAOYSA-N','COc1ccc(-c2c(C)c3ccc(O)cc3oc2=O)cc1',NULL),
	(65105,0,0,'5219-17-0','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'16C0415CB0E116FE-FICuS-01-58','16C0415CB0E116FE-FICTS-01-37','16C0415CB0E116FE-uuuuu-01-07','InChI=1S/C18H16O4/c1-3-14-15-9-6-12(19)10-16(15)22-18(20)17(14)11-4-7-13(21-2)8-5-11/h4-10,19H,3H2,1-2H3','InChIKey=OFVOGSOIXOYRRC-UHFFFAOYSA-N','CCc1c(-c2ccc(OC)cc2)c(=O)oc2cc(O)ccc12',NULL),
	(65106,0,0,'52924-34-2','Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'BAEA5614C16EDBBD-FICuS-01-9B','BAEA5614C16EDBBD-FICTS-01-7A','BAEA5614C16EDBBD-uuuuu-01-4A','InChI=1S/C16H11NO4/c1-10(18)20-13-5-4-11-7-14(12-3-2-6-17-9-12)16(19)21-15(11)8-13/h2-9H,1H3','InChIKey=XUCYZNVGWPYGKD-UHFFFAOYSA-N','CC(=O)Oc1ccc2cc(-c3cccnc3)c(=O)oc2c1',NULL),
	(65107,8,0,NULL,'Consistent with Molecular Formula','C23H32Cl2O3',427.41,NULL,'113AAD9CCB683C60-FICuS-01-6D','113AAD9CCB683C60-FICTS-01-4C','2B26B2EECB8F2B62-uuuuu-01-2F','InChI=1S/C23H32Cl2O3/c1-4-19(27)28-18-6-5-15-14-11-17-22(23(17,24)25)12-13(26)7-10-21(22,3)16(14)8-9-20(15,18)2/h14-18H,4-12H2,1-3H3/t14-,15-,16-,17-,18-,20-,21+,22-/m0/s1','InChIKey=UFSQBZDHAWVKPF-DGUAWOKISA-N','CCC(=O)OC1CCC2C3CC4C(Cl)(Cl)C45CC(=O)CCC5(C)C3CCC12C','1'),
	(65108,8,0,NULL,'Consistent with Molecular Formula','C25H34Cl2O3',453.4478,NULL,'57CD782DA26A4E11-FICuS-01-64','57CD782DA26A4E11-FICTS-01-43','880A2A5E966FCCDA-uuuuu-01-3A','InChI=1S/C25H34Cl2O3/c1-5-20(29)30-24-13-12-23(4)18-10-11-22(3)16(14(2)28)8-9-17(22)15(18)6-7-19(23)21(24)25(24,26)27/h7,15-18,21H,5-6,8-13H2,1-4H3/t15-,16+,17-,18-,21?,22+,23+,24-/m0/s1','InChIKey=WTVVSLHZSFIKCT-QRNIADKLSA-N','CCC(=O)OC12CCC3(C)C(=CCC4C3CCC3(C)C(C(C)=O)CCC43)C1C2(Cl)Cl','1'),
	(65109,0,0,'5759-79-5','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'72C1A5F811A7DA74-FICuS-01-62','EF44028BC753C103-FICTS-01-2E','72C1A5F811A7DA74-uuuuu-01-11','InChI=1S/C12H13N3O2/c1-15-11(16)7-10(14-12(15)17)13-8-9-5-3-2-4-6-9/h2-7,13H,8H2,1H3,(H,14,17)','InChIKey=SSUJDSOIUQWHRZ-UHFFFAOYSA-N','Cn1c(=O)cc(NCc2ccccc2)[nH]c1=O',NULL),
	(65110,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN2O2',202.6401,NULL,'DFFD4900F7FA82B4-FICuS-01-8C','DFFD4900F7FA82B4-FICTS-01-6B','DF01EEE5C8775BFA-uuuuu-01-4C','InChI=1S/C8H10N2O2.ClH/c9-10-4-6-1-2-7-8(3-6)12-5-11-7;/h1-3,10H,4-5,9H2;1H','InChIKey=VFAMYTFEDMWKGQ-UHFFFAOYSA-N','Cl.NNCc1ccc2c(c1)OCO2',NULL),
	(65111,0,0,NULL,'Consistent with Molecular Formula','C9H15ClN2O',202.6833,NULL,'043AFA757E296863-FICuS-01-50','043AFA757E296863-FICTS-01-2F','04C65D9041A4B12D-uuuuu-01-F8','InChI=1S/C9H14N2O.ClH/c1-10-11-7-8-3-5-9(12-2)6-4-8;/h3-6,10-11H,7H2,1-2H3;1H','InChIKey=GDVQAIDUYWFYMT-UHFFFAOYSA-N','CNNCc1ccc(OC)cc1.Cl',NULL),
	(65112,0,1,'38327-03-6','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'EACFED3504B00DF3-FICuS-01-8A','EACFED3504B00DF3-FICTS-01-69','EACFED3504B00DF3-uuuuu-01-39','InChI=1S/C9H12N2O/c1-10-11-7-8-3-5-9(12-2)6-4-8/h3-7,10H,1-2H3','InChIKey=ZEZIUZIVGHGXSW-UHFFFAOYSA-N','CN/N=C/c1ccc(OC)cc1','1'),
	(65113,1,0,'4460-08-6','Consistent with Molecular Formula','C13H12N4OS',272.324,NULL,'BFD8D04D12DA1822-FICuS-01-6C','2AC733B0545C490A-FICTS-01-2A','BFD8D04D12DA1822-uuuuu-01-1B','InChI=1S/C13H12N4OS/c1-19-13-9-11(14-7-15-13)17-12(16-9)10(18)8-5-3-2-4-6-8/h2-7,10,18H,1H3,(H,14,15,16,17)','InChIKey=YDPUBZKHLHSVKI-UHFFFAOYSA-N','CSc1ncnc2nc(C(O)c3ccccc3)[nH]c12','1'),
	(65114,0,0,NULL,'Consistent with Molecular Formula','C6H8ClNO2S',193.6477,NULL,'2952F43DFE720007-FICuS-01-45','2952F43DFE720007-FICTS-01-24','29AE53D8C1FFD949-uuuuu-01-35','InChI=1S/C6H7NO2S.ClH/c1-10(8,9)6-3-2-4-7-5-6;/h2-5H,1H3;1H','InChIKey=PQCTVJNLWIQVQN-UHFFFAOYSA-N','CS(=O)(=O)c1cccnc1.Cl',NULL),
	(65115,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N5O2',396.2754,NULL,'98EC678ECF6D8B91-FICuS-01-91','98EC678ECF6D8B91-FICTS-01-70','98EC678ECF6D8B91-uuuuu-01-40','InChI=1S/C17H19Cl2N5O2/c1-22-13-15(23(2)17(26)21-16(13)25)20-14(22)11-3-5-12(6-4-11)24(9-7-18)10-8-19/h3-6H,7-10H2,1-2H3,(H,21,25,26)','InChIKey=YUEBHAMVPWYYCT-UHFFFAOYSA-N','Cn1c(-c2ccc(N(CCCl)CCCl)cc2)nc2c1c(=O)[nH]c(=O)n2C',NULL),
	(65116,1,0,'77472-23-2','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'AF93B8EEDC7E686A-FICuS-01-A6','AF93B8EEDC7E686A-FICTS-01-85','AF93B8EEDC7E686A-uuuuu-01-55','InChI=1S/C8H17NO/c1-6(2)7-9-8(3,4)5-10-7/h6-7,9H,5H2,1-4H3','InChIKey=AJUVIDCYJNFQEF-UHFFFAOYSA-N','CC(C)C1NC(C)(C)CO1','1'),
	(65117,0,0,'824-00-0','Consistent with Molecular Formula','C6H14ClNO4',199.6339,NULL,'33B9B4DEB3B059E3-FICuS-01-74','33B9B4DEB3B059E3-FICTS-01-53','E656C7337DCE4D12-uuuuu-01-1A','InChI=1S/C6H14N.ClHO4/c1-6(2)5-7(6,3)4;2-1(3,4)5/h5H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=RURPETODXCUVSD-UHFFFAOYSA-M','CC1(C)C[N+]1(C)C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(65118,0,0,'941-00-4','Consistent with Molecular Formula','C9H20ClNO5',257.7137,NULL,'025D572547E68BC4-FICuS-01-4C','025D572547E68BC4-FICTS-01-2B','D7B224C889989F35-uuuuu-01-0F','InChI=1S/C9H20NO.ClHO4/c1-8(2)7-10(5,6)9(3,4)11-8;2-1(3,4)5/h7H2,1-6H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=PKCYLJCIXKWKSS-UHFFFAOYSA-M','CC1(C)C[N+](C)(C)C(C)(C)O1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(65119,1,0,'1152-80-3','Consistent with Molecular Formula','C14H22ClNO5',319.7845,NULL,'4F279D8CFE3E7A5E-FICuS-01-97','4F279D8CFE3E7A5E-FICTS-01-76','9AC8EE6130406EAF-uuuuu-01-25','InChI=1S/C14H22NO.ClHO4/c1-13(2)11-15(4,5)14(3,16-13)12-9-7-6-8-10-12;2-1(3,4)5/h6-10H,11H2,1-5H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=QOLNLAXKAOQWHD-UHFFFAOYSA-M','CC1(C)C[N+](C)(C)C(C)(c2ccccc2)O1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(65120,0,0,'886-90-8','Consistent with Molecular Formula','C11H22ClNO5',283.7515,NULL,'D4F512DFD9317D3F-FICuS-01-7C','D4F512DFD9317D3F-FICTS-01-5B','011A6132174F69CE-uuuuu-01-EE','InChI=1S/C11H22NO.ClHO4/c1-10(2)9-12(3,4)11(13-10)7-5-6-8-11;2-1(3,4)5/h5-9H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=VXLUKCUICFXYOW-UHFFFAOYSA-M','CC1(C)C[N+](C)(C)C2(CCCC2)O1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(65121,1,0,'893-78-7','Consistent with Molecular Formula','C15H22ClNO5',331.7955,NULL,'2D99C7AD4A7F4882-FICuS-01-76','2D99C7AD4A7F4882-FICTS-01-55','F876B44084015C73-uuuuu-01-EA','InChI=1S/C15H22NO.ClHO4/c1-14(2)11-16(3,4)15(17-14)10-9-12-7-5-6-8-13(12)15;2-1(3,4)5/h5-8H,9-11H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=ACFVLNJHWJINQW-UHFFFAOYSA-M','CC1(C)C[N+](C)(C)C2(CCc3ccccc32)O1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(65122,0,0,'1030-96-2','Consistent with Molecular Formula','C15H26ClNO5',335.8271,NULL,'A9C07423A18B6BE4-FICuS-01-61','A9C07423A18B6BE4-FICTS-01-40','7C2F07CE6FF57F15-uuuuu-01-31','InChI=1S/C15H26NO.ClHO4/c1-2-7-14(8-3-1)13-16(11-4-5-12-16)15(17-14)9-6-10-15;2-1(3,4)5/h1-13H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=DVPBEMYMBSGUHS-UHFFFAOYSA-M','C1CCC2(CC1)C[N+]1(CCCC1)C1(CCC1)O2.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(65123,0,0,'6743-02-8','Consistent with Molecular Formula','C17H19N5O4',357.3682,NULL,'95B2B8F1D8CE5084-FICuS-01-6F','8A15CEEAD5BA7B3D-FICTS-01-7F','95B2B8F1D8CE5084-uuuuu-01-1E','InChI=1S/C17H19N5O4/c1-4-26-16(24)10-5-7-11(8-6-10)18-9-12-19-13-14(20-12)21(2)17(25)22(3)15(13)23/h5-8,18H,4,9H2,1-3H3,(H,19,20)','InChIKey=SUYJKYQBSWZJRO-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2nc3c([nH]2)c(=O)n(C)c(=O)n3C)cc1',NULL),
	(65124,0,0,'2518-32-3','Consistent with Molecular Formula','C15H14N4O5',330.2994,NULL,'89A32BD02D73FC9E-FICuS-01-7B','FAD805771C50A4AB-FICTS-01-4D','89A32BD02D73FC9E-uuuuu-01-2A','InChI=1S/C15H14N4O5/c1-9(21)16-15-17-13(12(3-2-8-20)14(22)18-15)10-4-6-11(7-5-10)19(23)24/h4-8H,2-3H2,1H3,(H2,16,17,18,21,22)','InChIKey=FKQZAGAYMNOBBI-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCC=O)c(-c2ccc([N+](=O)[O-])cc2)[nH]1',NULL),
	(65125,0,0,NULL,'Consistent with Molecular Formula','C9H5NO5',207.1422,NULL,'75B82ACE8C1E5142-FICuS-01-65','75B82ACE8C1E5142-FICTS-01-44','75B82ACE8C1E5142-uuuuu-01-14','InChI=1S/C9H5NO5/c11-6-3(9(14)15)1-2-4-5(6)7(12)8(13)10-4/h1-2,11H,(H,14,15)(H,10,12,13)','InChIKey=DVGPAXUFUPQCPT-UHFFFAOYSA-N','O=C1Nc2ccc(C(=O)O)c(O)c2C1=O',NULL),
	(65126,0,0,NULL,'Consistent with Molecular Formula','C9H5NO5',207.1422,NULL,'DD0922AE5946C554-FICuS-01-5B','DD0922AE5946C554-FICTS-01-3A','DD0922AE5946C554-uuuuu-01-0A','InChI=1S/C9H5NO5/c11-6-2-5-3(1-4(6)9(14)15)7(12)8(13)10-5/h1-2,11H,(H,14,15)(H,10,12,13)','InChIKey=MMMGBCQFPQVRPJ-UHFFFAOYSA-N','O=C1Nc2cc(O)c(C(=O)O)cc2C1=O',NULL),
	(65127,3,0,'3485-08-3','Consistent with Molecular Formula','C14H21N3O4S',327.3976,NULL,'53DC483E0302B129-FICuS-01-3D','53DC483E0302B129-FICTS-01-1C','46024C49519AAB7A-uuuuu-01-01','InChI=1S/C14H21N3O4S/c1-13(2)8(11(19)20)17-9(18)7(10(17)22-13)16-12(21)14(15)5-3-4-6-14/h7-8,10H,3-6,15H2,1-2H3,(H,16,21)(H,19,20)/t7-,8+,10-/m1/s1','InChIKey=JBSBDUODFNGBJT-KHQFGBGNSA-N','CC1(C)SC2C(NC(=O)C3(N)CCCC3)C(=O)N2C1C(=O)O','1'),
	(65128,0,0,'94583-17-2','Consistent with Molecular Formula','C13H20Br3NO2',462.0185,NULL,'E9002DA29030E12F-FICuS-01-48','E9002DA29030E12F-FICTS-01-27','06C4F38461A34892-uuuuu-01-EA','InChI=1S/C13H19Br2NO2.BrH/c1-17-12-2-4-13(5-3-12)18-11-10-16(8-6-14)9-7-15;/h2-5H,6-11H2,1H3;1H','InChIKey=RZAWYGJYNBMPNS-UHFFFAOYSA-N','Br.COc1ccc(OCCN(CCBr)CCBr)cc1',NULL),
	(65129,0,0,'91561-10-3','Consistent with Molecular Formula','C12H18Br3N',415.9929,NULL,'799768E8D0F641FA-FICuS-01-6E','799768E8D0F641FA-FICTS-01-4D','9653B6CE2165E847-uuuuu-01-03','InChI=1S/C12H17Br2N.BrH/c1-11-2-4-12(5-3-11)10-15(8-6-13)9-7-14;/h2-5H,6-10H2,1H3;1H','InChIKey=ZYLNCQWQMLAAGI-UHFFFAOYSA-N','Br.Cc1ccc(CN(CCBr)CCBr)cc1',NULL),
	(65130,0,0,'91881-82-2','Consistent with Molecular Formula','C13H20Br3N',430.0197,NULL,'7C17DC10F8176D90-FICuS-01-5A','7C17DC10F8176D90-FICTS-01-39','93D302360984C42D-uuuuu-01-E6','InChI=1S/C13H19Br2N.BrH/c1-11-7-12(2)9-13(8-11)10-16(5-3-14)6-4-15;/h7-9H,3-6,10H2,1-2H3;1H','InChIKey=UGMKHMOVTPPMFM-UHFFFAOYSA-N','Br.Cc1cc(C)cc(CN(CCBr)CCBr)c1',NULL),
	(65131,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl2N3O5',336.131,NULL,'AD518C77AB2033B9-FICuS-01-61','AD518C77AB2033B9-FICTS-01-40','AD518C77AB2033B9-uuuuu-01-10','InChI=1S/C11H11Cl2N3O5/c12-1-3-14(4-2-13)11(17)8-5-9(15(18)19)7-10(6-8)16(20)21/h5-7H,1-4H2','InChIKey=IQQQFBLMJPSDLO-UHFFFAOYSA-N','O=C(c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)N(CCCl)CCCl',NULL),
	(65132,0,0,'59159-39-6','Consistent with Molecular Formula','C24H26BrO2P',457.346,NULL,'981B12A51EE9BA78-FICuS-01-6A','981B12A51EE9BA78-FICTS-01-49','555638CC4C65E02D-uuuuu-01-09','InChI=1S/C24H26O2P.BrH/c1-24(2,3)26-23(25)19-27(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22;/h4-18H,19H2,1-3H3;1H/q+1;/p-1','InChIKey=ZGLFRTJDWWKIAK-UHFFFAOYSA-M','CC(C)(C)OC(=O)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(65133,0,0,'35000-38-5','Consistent with Molecular Formula','C24H25O2P',376.4341,NULL,'162EC981C714F917-FICuS-01-50','162EC981C714F917-FICTS-01-2F','162EC981C714F917-uuuuu-01-FF','InChI=1S/C24H25O2P/c1-24(2,3)26-23(25)19-27(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22/h4-19H,1-3H3','InChIKey=ZWZUFQPXYVYAFO-UHFFFAOYSA-N','CC(C)(C)OC(=O)C=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(65134,0,0,'5292-43-3','Consistent with Molecular Formula','C6H11BrO2',195.0557,'tert-Butyl bromoacetate\nAcetic acid, bromo-, tert-butyl ester\nAcetic acid, bromo-, 1,1-dimethylethyl ester','83777A192A3DCEC8-FICuS-01-6F','83777A192A3DCEC8-FICTS-01-4E','83777A192A3DCEC8-uuuuu-01-1E','InChI=1S/C6H11BrO2/c1-6(2,3)9-5(8)4-7/h4H2,1-3H3','InChIKey=BNWCETAHAJSBFG-UHFFFAOYSA-N','CC(C)(C)OC(=O)CBr',NULL),
	(65135,0,0,'55666-43-8','Consistent with Molecular Formula','C7H13BrO2',209.0825,NULL,'0D277C5DA06E93B5-FICuS-01-66','0D277C5DA06E93B5-FICTS-01-45','0D277C5DA06E93B5-uuuuu-01-15','InChI=1S/C7H13BrO2/c1-7(2,3)10-6(9)4-5-8/h4-5H2,1-3H3','InChIKey=RMWVUWLBLWBQDS-UHFFFAOYSA-N','CC(C)(C)OC(=O)CCBr',NULL),
	(65136,0,0,'3866-79-3','Consistent with Molecular Formula','C17H20O4S4',416.5826,NULL,'DD162ABABBCA383D-FICuS-01-96','DD162ABABBCA383D-FICTS-01-75','DD162ABABBCA383D-uuuuu-01-45','InChI=1S/C17H20O4S4/c1-14-4-8-16(9-5-14)24(18,19)22-12-3-13-23-25(20,21)17-10-6-15(2)7-11-17/h4-11H,3,12-13H2,1-2H3','InChIKey=QOICHLMIPNOKLN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SCCCSS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(65137,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'75AACD3C6AE28616-FICuS-01-75','75AACD3C6AE28616-FICTS-01-54','75AACD3C6AE28616-uuuuu-01-24','InChI=1S/C17H17N3O2/c1-12(21)19-16-5-3-14(4-6-16)11-18-15-7-9-17(10-8-15)20-13(2)22/h3-11H,1-2H3,(H,19,21)(H,20,22)','InChIKey=DQSUZJDLUSLYMY-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/c2ccc(NC(C)=O)cc2)cc1',NULL),
	(65138,1,0,NULL,'Consistent with Molecular Formula','C22H30N2O5',402.4894,NULL,'677C89B9A1180BA9-FICuS-01-61','677C89B9A1180BA9-FICTS-01-40','9D6FE6C1D64FA747-uuuuu-01-35','InChI=1S/C20H28N2O.C2H2O4/c1-6-20(16-8-10-17(11-9-16)21(3)4)22(7-2)18-12-14-19(23-5)15-13-18;3-1(4)2(5)6/h8-15,20H,6-7H2,1-5H3;(H,3,4)(H,5,6)','InChIKey=LXCYZISMHPITFG-UHFFFAOYSA-N','CCC(c1ccc(N(C)C)cc1)N(CC)c1ccc(OC)cc1.O=C(O)C(=O)O','1'),
	(65139,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'C689B49531CA4EAC-FICuS-01-7A','C689B49531CA4EAC-FICTS-01-59','C689B49531CA4EAC-uuuuu-01-29','InChI=1S/C14H17N3O/c1-3-17(14-15-9-4-10-16-14)11-12-5-7-13(18-2)8-6-12/h4-10H,3,11H2,1-2H3','InChIKey=XMQFYWBFEOQSRA-UHFFFAOYSA-N','CCN(Cc1ccc(OC)cc1)c1ncccn1',NULL),
	(65140,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O',305.3786,NULL,'2C06B6E2C9F76EEA-FICuS-01-8B','2C06B6E2C9F76EEA-FICTS-01-6A','2C06B6E2C9F76EEA-uuuuu-01-3A','InChI=1S/C19H19N3O/c1-23-18-10-8-17(9-11-18)15-22(19-20-12-5-13-21-19)14-16-6-3-2-4-7-16/h2-13H,14-15H2,1H3','InChIKey=XKJFFOFFQPMBGE-UHFFFAOYSA-N','COc1ccc(CN(Cc2ccccc2)c2ncccn2)cc1',NULL),
	(65141,6,0,NULL,'Consistent with Molecular Formula','C21H29ClO2',348.9119,NULL,'ED353A3A211D3043-FICuS-01-42','ED353A3A211D3043-FICTS-01-21','BF9585B9DE247204-uuuuu-01-10','InChI=1S/C21H29ClO2/c1-13(23)17-5-6-18-16-4-3-14-11-15(24)7-10-21(14,12-22)19(16)8-9-20(17,18)2/h11,16-19H,3-10,12H2,1-2H3/t16-,17+,18-,19-,20+,21+/m0/s1','InChIKey=BFSONJJIOSSESK-NXMWLWCLSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(CCl)C3CCC12C','1'),
	(65142,7,0,'1431-84-1','Consistent with Molecular Formula','C22H31NO2',341.4924,'5.alpha.-Androst-2-en-2-carbonitrile, 17.beta.-hydroxy-, acetate\nAndrost-2-ene-2-carbonitrile, 17-(acetyloxy)-,(5.alpha.,17-.beta.)-\nAndrost-2-ene-2-carbonitrile, 17-(acetyloxy)-, (5.alpha.,17.beta.)-\n5.alpha.-Androst-2-ene-2-carbonitrile, 17.beta.-hydroxy-, acetate (ester)','A5464F18B2E5154A-FICuS-01-53','A5464F18B2E5154A-FICTS-01-32','9FABF06B6966ED9B-uuuuu-01-45','InChI=1S/C22H31NO2/c1-14(24)25-20-9-8-18-17-7-6-16-5-4-15(13-23)12-22(16,3)19(17)10-11-21(18,20)2/h4,16-20H,5-12H2,1-3H3/t16-,17+,18+,19+,20+,21+,22+/m1/s1','InChIKey=ULASRWHCGMEOFO-BHXFFAOXSA-N','CC(=O)OC1CCC2C3CCC4CC=C(C#N)CC4(C)C3CCC12C','1'),
	(65143,6,2,'16989-99-4','Consistent with Molecular Formula','C21H28O5',360.4492,NULL,'F4370B31D20AAF35-FICuS-01-57','172B5393E4B15F26-FICTS-01-25','9C552EB487B26947-uuuuu-01-06','InChI=1S/C21H28O5/c1-20-9-13(11-23)18(24)8-14(20)3-4-15-16(20)5-6-21(2)17(15)7-12(10-22)19(25)26-21/h10-11,14-17,22-23H,3-9H2,1-2H3/b12-10-,13-11-/t14-,15+,16-,17-,20-,21-/m0/s1','InChIKey=GVQAFQYHTSGAPN-DFRAHOHDSA-N','CC12CCC3C(CCC4CC(=O)/C(=C\\O)CC43C)C1C/C(=C/O)C(=O)O2','1'),
	(65144,5,0,NULL,'Consistent with Molecular Formula','C26H38O4',414.5838,NULL,'4509EBB79BF6B87F-FICuS-01-87','4509EBB79BF6B87F-FICTS-01-66','4509EBB79BF6B87F-uuuuu-01-36','InChI=1S/C26H38O4/c1-16(27)30-15-20(28)19-10-14-25(5)18-7-8-21-23(2,3)22(29)11-12-24(21,4)17(18)9-13-26(19,25)6/h19,21H,7-15H2,1-6H3','InChIKey=LVFYHUIQUAZOKG-UHFFFAOYSA-N','CC(=O)OCC(=O)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(=O)C(C)(C)C1CC3','1'),
	(65145,3,0,'153-23-1','Consistent with Molecular Formula','C19H26O',270.4138,NULL,'19FB644C7BB712BD-FICuS-01-75','19FB644C7BB712BD-FICTS-01-54','566AD815C98148E9-uuuuu-01-09','InChI=1S/C19H26O/c1-19(2)10-9-17-16-5-3-12-11-13(20)4-6-14(12)15(16)7-8-18(17)19/h11,14-16H,3-10H2,1-2H3/t14-,15+,16+/m0/s1','InChIKey=QQKCHKZSXKFDDR-ARFHVFGLSA-N','CC1(C)CCC2=C1CCC1C3CCC(=O)C=C3CCC21','1'),
	(65146,5,0,NULL,'Consistent with Molecular Formula','C21H28O2',312.451,NULL,'7AB761652534C48A-FICuS-01-48','7AB761652534C48A-FICTS-01-27','C6405562F65F3324-uuuuu-01-E8','InChI=1S/C21H28O2/c1-3-12-23-15-5-7-16-14(13-15)4-6-18-17(16)10-11-21(2)19(18)8-9-20(21)22/h3,5,7,13,17-20,22H,1,4,6,8-12H2,2H3/t17-,18-,19+,20+,21+/m1/s1','InChIKey=DIAJCMVFGKWTEP-MJCUULBUSA-N','C=CCOc1ccc2c(c1)CCC1C2CCC2(C)C(O)CCC12','1'),
	(65147,4,1,'60834-45-9','Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'0A988A0DAEEA9148-FICuS-01-78','46848AA40056C079-FICTS-01-18','D0EA343E22DC745E-uuuuu-01-1F','InChI=1S/C21H25NO3/c1-3-10-25-14-5-7-15-13(11-14)4-6-17-16(15)8-9-21(2)18(17)12-19(22-24)20(21)23/h3,5,7,11,16-18,24H,1,4,6,8-10,12H2,2H3/b22-19+/t16-,17-,18+,21+/m1/s1','InChIKey=YEDFYMKASYROKP-BODGLHNHSA-N','C=CCOc1ccc2c(c1)CCC1C2CCC2(C)C(=O)/C(=N/O)CC12','1'),
	(65148,0,0,'16002-32-7','Consistent with Molecular Formula','C4H6O4S4',246.329,NULL,'2C8066B946330E68-FICuS-01-3E','2C8066B946330E68-FICTS-01-1D','2C8066B946330E68-uuuuu-01-ED','InChI=1S/C4H6O4S4/c5-3(6)1-9-11-12-10-2-4(7)8/h1-2H2,(H,5,6)(H,7,8)','InChIKey=OMDZYSJJXJMDDF-UHFFFAOYSA-N','O=C(O)CSSSSCC(=O)O',NULL),
	(65149,0,0,'4085-04-5','Consistent with Molecular Formula','C7H13N3OS4',283.4392,NULL,'4921ED62EC3F0939-FICuS-01-5E','4921ED62EC3F0939-FICTS-01-3D','4921ED62EC3F0939-uuuuu-01-0D','InChI=1S/C7H13N3OS4/c8-6(11)10-9-5-1-14-7(3-12,4-13)15-2-5/h12-13H,1-4H2,(H3,8,10,11)','InChIKey=JCWWCNBGZYTPGI-UHFFFAOYSA-N','NC(=O)NN=C1CSC(CS)(CS)SC1',NULL),
	(65150,0,0,'3984-30-3','Consistent with Molecular Formula','C4H9N3OS2',179.2546,'2-Propanone, 1,3-dimercapto-, semicarbazone','07FD0B55D1230D93-FICuS-01-4E','07FD0B55D1230D93-FICTS-01-2D','07FD0B55D1230D93-uuuuu-01-FD','InChI=1S/C4H9N3OS2/c5-4(8)7-6-3(1-9)2-10/h9-10H,1-2H2,(H3,5,7,8)','InChIKey=MJKDGEMYBONGQZ-UHFFFAOYSA-N','NC(=O)NN=C(CS)CS',NULL),
	(65151,0,1,'6687-86-1','Consistent with Molecular Formula','C15H16N2O2',256.3036,'1(2H)-Quinolineacrylic acid, 3,4-dihydro-.alpha.-cyano-, ethyl ester\n1(2H)-Quinolineacrylic acid, .alpha.-cyano-3,4-dihydro-, ethyl ester\nWLN: T66 BNT&J B1UYCN&VO2\n2-Propenoic acid, 2-cyano-3-(3,4-dihydro-1(2H)-quinolinyl)-, ethyl ester','558C04B836EF680A-FICuS-01-5D','558C04B836EF680A-FICTS-01-3C','88F881947D5F9EAF-uuuuu-01-35','InChI=1S/C15H16N2O2/c1-2-19-15(18)13(10-16)11-17-9-5-7-12-6-3-4-8-14(12)17/h3-4,6,8,11H,2,5,7,9H2,1H3/b13-11-','InChIKey=CQQPOEPVLMKPHG-QBFSEMIESA-N','CCOC(=O)/C(C#N)=C\\N1CCCc2ccccc21','1'),
	(65152,0,1,'91005-83-3','Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'20B28E4261634B57-FICuS-01-32','20B28E4261634B57-FICTS-01-11','20B28E4261634B57-uuuuu-01-E1','InChI=1S/C10H16N2O4/c1-2-16-10(15)9(7-11)8-12(3-5-13)4-6-14/h8,13-14H,2-6H2,1H3','InChIKey=VAKVBRFCQUPCKG-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/N(CCO)CCO','1'),
	(65153,0,0,'5563-12-2','Consistent with Molecular Formula','C27H28Cl2N2O3S',531.4958,NULL,'08FC776EF633CE2E-FICuS-01-82','08FC776EF633CE2E-FICTS-01-61','D8A4774F0B605DF0-uuuuu-01-16','InChI=1S/C20H21Cl2N2.C7H8O3S/c21-10-13-24(14-11-22)20-7-5-17(6-8-20)15-23-12-9-18-3-1-2-4-19(18)16-23;1-6-2-4-7(5-3-6)11(8,9)10/h1-9,12,16H,10-11,13-15H2;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=NTTLMGKMEVQHTP-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)[O-])cc1.ClCCN(CCCl)c1ccc(C[n+]2ccc3ccccc3c2)cc1',NULL),
	(65154,0,0,'5563-11-1','Consistent with Molecular Formula','C23H26Cl2N2O3S',481.436,NULL,'73CCE485DBDB1975-FICuS-01-7F','73CCE485DBDB1975-FICTS-01-5E','A394E4A426888AAB-uuuuu-01-19','InChI=1S/C16H19Cl2N2.C7H8O3S/c17-8-12-20(13-9-18)16-6-4-15(5-7-16)14-19-10-2-1-3-11-19;1-6-2-4-7(5-3-6)11(8,9)10/h1-7,10-11H,8-9,12-14H2;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=QQQAYXSQJXLQTJ-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)[O-])cc1.ClCCN(CCCl)c1ccc(C[n+]2ccccc2)cc1',NULL),
	(65155,0,0,NULL,'Consistent with Molecular Formula','C38H39ClN12O2',731.2583,'Urea, 1,1\'-p-phenylenebis[3-[p-[N\'-[p-(N\'-methylamidino)phenyl]amidino]phenyl]-, tetrahydrochloride\nBenzenecarboximidamide, 4,4\'-[1,4-phenylenebis(iminocarbonylimino)]bis[N-[4-[imino(methylamino)methyl]phenyl]-, tetrahydrochloride','FFDD52D467CB33F3-FICuS-01-8B','F85FAD4C44760370-FICTS-01-3A','FF21F5315846EABD-uuuuu-01-27','InChI=1S/C38H38N12O2.ClH/c1-43-33(39)23-3-11-27(12-4-23)45-35(41)25-7-15-29(16-8-25)47-37(51)49-31-19-21-32(22-20-31)50-38(52)48-30-17-9-26(10-18-30)36(42)46-28-13-5-24(6-14-28)34(40)44-2;/h3-22H,1-2H3,(H2,39,43)(H2,40,44)(H2,41,45)(H2,42,46)(H2,47,49,51)','InChIKey=XBGQEQHPAJNJKB-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(NC(=O)Nc3ccc(NC(=O)Nc4ccc(C(=N)Nc5ccc(C(=N)NC)cc5)cc4)cc3)cc2)cc1.Cl',NULL),
	(65156,0,0,NULL,'Consistent with Molecular Formula','C38H39ClN12O2',731.2583,'Urea, 1,1-m-phenylenebis[3-[p-[N\'-[p-(N\'-methylamidino)phenyl]amidino]phenyl]-, tetrahydrochloride\nBenzenecarboximidamide, 4,4\'-[1,3-phenylenebis(iminocarbonylimino)]bis[N-[4-[imino(methylamino)methyl]phenyl]-, tetrahydrochloride','E0B8037729AFE755-FICuS-01-5F','0635BCB4C7DFC220-FICTS-01-4A','E044A49216223E1B-uuuuu-01-E9','InChI=1S/C38H38N12O2.ClH/c1-43-33(39)23-6-14-27(15-7-23)45-35(41)25-10-18-29(19-11-25)47-37(51)49-31-4-3-5-32(22-31)50-38(52)48-30-20-12-26(13-21-30)36(42)46-28-16-8-24(9-17-28)34(40)44-2;/h3-22H,1-2H3,(H2,39,43)(H2,40,44)(H2,41,45)(H2,42,46)(H2,47,49,51)','InChIKey=IGXWCNMCVYWEOZ-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(NC(=O)Nc3cccc(NC(=O)Nc4ccc(C(=N)Nc5ccc(C(=N)NC)cc5)cc4)c3)cc2)cc1.Cl',NULL),
	(65157,0,0,NULL,'Consistent with Molecular Formula','C20H17N3NaO8S2',514.4794,NULL,'109F46B759AFE7A4-FICuS-01-70','109F46B759AFE7A4-FICTS-01-4F','9B78AAB839D4550C-uuuuu-01-1D','InChI=1S/C20H17N3O8S2.Na/c21-18-11-12(19(24)22-13-2-6-15(7-3-13)32(26,27)28)1-10-17(18)20(25)23-14-4-8-16(9-5-14)33(29,30)31;/h1-11H,21H2,(H,22,24)(H,23,25)(H,26,27,28)(H,29,30,31);/q;+1','InChIKey=GYNBOZYYTLMWHN-UHFFFAOYSA-N','Nc1cc(C(=O)Nc2ccc(S(=O)(=O)O)cc2)ccc1C(=O)Nc1ccc(S(=O)(=O)O)cc1.[Na+]',NULL),
	(65158,0,0,'1902-35-8','Consistent with Molecular Formula','C20H18?N2NaO10P2',531.3069,NULL,'3CD5BF4AF71469A0-FICuS-01-75','3CD5BF4AF71469A0-FICTS-01-54','3CD5BF4AF71469A0-uuuuu-01-24','InChI=1S/C20H18N2O10P2.Na/c23-19(21-15-5-9-17(10-6-15)31-33(25,26)27)13-1-2-14(4-3-13)20(24)22-16-7-11-18(12-8-16)32-34(28,29)30;/h1-12H,(H,21,23)(H,22,24)(H2,25,26,27)(H2,28,29,30);/q;+1','InChIKey=ZBPFSPHHXLJROR-UHFFFAOYSA-N','*.O=C(Nc1ccc(OP(=O)(O)O)cc1)c1ccc(C(=O)Nc2ccc(OP(=O)(O)O)cc2)cc1.[Na+]',NULL),
	(65159,2,0,NULL,'Consistent with Molecular Formula','C28H30ClN7O4',564.0425,NULL,'514A7D2BDE70D5D2-FICuS-01-70','514A7D2BDE70D5D2-FICTS-01-4F','51B6DACEE1FD0C9C-uuuuu-01-50','InChI=1S/C28H29N7O4.ClH/c29-24-11-18(27(38)34-19-6-1-16(2-7-19)25-30-12-21(36)13-31-25)5-10-23(24)28(39)35-20-8-3-17(4-9-20)26-32-14-22(37)15-33-26;/h1-11,21-22,36-37H,12-15,29H2,(H,30,31)(H,32,33)(H,34,38)(H,35,39);1H','InChIKey=IQHPLMXOGQHPIP-UHFFFAOYSA-N','Cl.Nc1cc(C(=O)Nc2ccc(C3=NCC(O)CN3)cc2)ccc1C(=O)Nc1ccc(C2=NCC(O)CN2)cc1','1'),
	(65160,0,0,'5726-68-1','Consistent with Molecular Formula','C24H29ClN8O2',496.9985,'1,4-Piperazinedicarboxanilide, 4\',4\'\'-di-2-imidazolin-2-yl-, dihydrochloride','627DBF7B25D4E3FD-FICuS-01-8C','627DBF7B25D4E3FD-FICTS-01-6B','6281189E1A593AB3-uuuuu-01-F7','InChI=1S/C24H28N8O2.ClH/c33-23(29-19-5-1-17(2-6-19)21-25-9-10-26-21)31-13-15-32(16-14-31)24(34)30-20-7-3-18(4-8-20)22-27-11-12-28-22;/h1-8H,9-16H2,(H,25,26)(H,27,28)(H,29,33)(H,30,34);1H','InChIKey=KLTYUVKJRPMSBV-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)N1CCN(C(=O)Nc2ccc(C3=NCCN3)cc2)CC1',NULL),
	(65161,0,0,NULL,'Consistent with Molecular Formula','C38H51ClN8O4',719.3251,NULL,'FCF17B03E92CFD31-FICuS-01-84','FCF17B03E92CFD31-FICTS-01-63','FC0DDCE6D6A1247F-uuuuu-01-44','InChI=1S/C38H50N8O4.ClH/c1-39-35(41-17-3-19-45-21-25-49-26-22-45)29-9-13-33(14-10-29)43-37(47)31-5-7-32(8-6-31)38(48)44-34-15-11-30(12-16-34)36(40-2)42-18-4-20-46-23-27-50-28-24-46;/h5-16H,3-4,17-28H2,1-2H3,(H,39,41)(H,40,42)(H,43,47)(H,44,48);1H','InChIKey=CRJVWBUGZFEXLX-UHFFFAOYSA-N','CN/C(=N\\CCCN1CCOCC1)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CCCN4CCOCC4)NC)cc3)cc2)cc1.Cl',NULL),
	(65162,0,0,'4864-94-2','Consistent with Molecular Formula','C18H14ClNO4',343.7659,'Naphtho[2,3-a]quinolizinium, 13-methyl- perchlorate','ABEA23F9D812254F-FICuS-01-74','ABEA23F9D812254F-FICTS-01-53','7E055014166C31BE-uuuuu-01-EC','InChI=1S/C18H14N.ClHO4/c1-13-16-7-3-2-6-14(16)12-15-9-11-19-10-5-4-8-17(19)18(13)15;2-1(3,4)5/h2-12H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=WZMPCCQLHFREIP-UHFFFAOYSA-M','Cc1c2ccccc2cc2cc[n+]3ccccc3c12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(65163,1,0,NULL,'Consistent with Molecular Formula','C25H19Cl',354.8781,NULL,'6BE09F7394BC5B26-FICuS-01-6E','6BE09F7394BC5B26-FICTS-01-4D','6BE09F7394BC5B26-uuuuu-01-1D','InChI=1S/C25H19Cl/c1-16-10-13-23(26)22(14-16)25-21-9-5-3-7-18(21)15-19-12-11-17-6-2-4-8-20(17)24(19)25/h2-14,25H,15H2,1H3','InChIKey=FFOXMWTUVZIICJ-UHFFFAOYSA-N','Cc1ccc(Cl)c(C2c3ccccc3Cc3ccc4ccccc4c32)c1','1'),
	(65164,0,0,'737-24-6','Consistent with Molecular Formula','C20H13F',272.3211,NULL,'290C461FE874B5B2-FICuS-01-59','290C461FE874B5B2-FICTS-01-38','290C461FE874B5B2-uuuuu-01-08','InChI=1S/C20H13F/c21-19-12-6-5-11-18(19)20-16-9-3-1-7-14(16)13-15-8-2-4-10-17(15)20/h1-13H','InChIKey=JAZSKWGLHUQQEB-UHFFFAOYSA-N','Fc1ccccc1-c1c2ccccc2cc2ccccc12',NULL),
	(65165,0,0,'36278-09-8','Consistent with Molecular Formula','C24H22',310.4378,NULL,'52A5B6F07C56EF6C-FICuS-01-7B','52A5B6F07C56EF6C-FICTS-01-5A','52A5B6F07C56EF6C-uuuuu-01-2A','InChI=1S/C24H22/c1-2-9-18(10-3-1)24-21-13-7-5-11-19(21)16-23-20-12-6-4-8-17(20)14-15-22(23)24/h4-8,11-16,18H,1-3,9-10H2','InChIKey=RBOZIZCCVLIETE-UHFFFAOYSA-N','c1ccc2c(C3CCCCC3)c3ccc4ccccc4c3cc2c1',NULL),
	(65166,0,0,NULL,'Consistent with Molecular Formula','C21H16',268.3574,NULL,'CF28F9A6782AC6FC-FICuS-01-94','CF28F9A6782AC6FC-FICTS-01-73','CF28F9A6782AC6FC-uuuuu-01-43','InChI=1S/C21H16/c1-3-7-17-14(5-1)11-12-19-20(17)13-16-6-2-4-8-18(16)21(19)15-9-10-15/h1-8,11-13,15H,9-10H2','InChIKey=HIINCBUDNRNABR-UHFFFAOYSA-N','c1ccc2c(C3CC3)c3ccc4ccccc4c3cc2c1',NULL),
	(65167,0,0,NULL,'Consistent with Molecular Formula','C26H21N',347.4586,NULL,'D28647E2AE1E6F2E-FICuS-01-7C','D28647E2AE1E6F2E-FICTS-01-5B','D28647E2AE1E6F2E-uuuuu-01-2B','InChI=1S/C26H21N/c1-27(2)21-14-11-19(12-15-21)26-23-10-6-4-8-20(23)17-25-22-9-5-3-7-18(22)13-16-24(25)26/h3-17H,1-2H3','InChIKey=ZEICJFNEVYVISM-UHFFFAOYSA-N','CN(C)c1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1',NULL),
	(65168,0,0,NULL,'Consistent with Molecular Formula','C25H18O3',366.4154,NULL,'9C6A2B1D2EDC046C-FICuS-01-7E','9C6A2B1D2EDC046C-FICTS-01-5D','9C6A2B1D2EDC046C-uuuuu-01-2D','InChI=1S/C25H18O3/c26-24(22-14-5-6-15-23(22)25(27)28)21-13-4-2-9-19(21)16-18-11-7-10-17-8-1-3-12-20(17)18/h1-15H,16H2,(H,27,28)','InChIKey=NFYKYPYBLWCBJY-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccccc1Cc1cccc2ccccc12',NULL),
	(65169,0,0,'2158-14-7','Consistent with Molecular Formula','C8H8N4O3S',240.2362,NULL,'8377DA9B8E3068BD-FICuS-01-74','8377DA9B8E3068BD-FICTS-01-53','8377DA9B8E3068BD-uuuuu-01-23','InChI=1S/C8H8N4O3S/c1-6(13)10-7-2-4-8(5-3-7)16(14,15)12-11-9/h2-5H,1H3,(H,10,13)','InChIKey=NTMHWRHEGDRTPD-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N=[N+]=[N-])cc1',NULL),
	(65170,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ S S ]','C12H22HgO2S2',463.0146,NULL,'F432362F084B7822-FICuS-01-38','F432362F084B7822-FICTS-01-17','F432362F084B7822-uuuuu-01-E7','InChI=1S/C12H24O2S2.Hg/c1-4-6-12(3,7-5-2)11(13)14-8-10(16)9-15;/h10,15-16H,4-9H2,1-3H3;/q;+2/p-2','InChIKey=PKPLYPDREIVZNV-UHFFFAOYSA-L','CCCC(C)(CCC)C(=O)OCC1CS[Hg]S1','1'),
	(65171,2,0,NULL,'Consistent with Molecular Formula','C5H11N3O3',161.1602,NULL,'9D7F6C9EEE0B3D57-FICuS-01-97','9D7F6C9EEE0B3D57-FICTS-01-76','9D7F6C9EEE0B3D57-uuuuu-01-46','InChI=1S/C5H11N3O3/c1-4(10)5(2,11)8-7-3(9)6-4/h8,10-11H,1-2H3,(H2,6,7,9)','InChIKey=DGCIWXCJFKMMTP-UHFFFAOYSA-N','CC1(O)NNC(=O)NC1(C)O','1'),
	(65172,0,0,NULL,'Consistent with Molecular Formula','C16H30N6O8',434.4484,NULL,'30A82E7A6EE4D347-FICuS-01-68','30A82E7A6EE4D347-FICTS-01-47','30A82E7A6EE4D347-uuuuu-01-17','InChI=1S/C16H30N6O8/c1-5-27-13(23)17-21(15(25)29-7-3)19-9-11-20(12-10-19)22(16(26)30-8-4)18-14(24)28-6-2/h5-12H2,1-4H3,(H,17,23)(H,18,24)','InChIKey=WJIVKKMYMOCMDR-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)N1CCN(N(NC(=O)OCC)C(=O)OCC)CC1',NULL),
	(65173,2,0,NULL,'Consistent with Molecular Formula','C20H23NO7',389.4042,NULL,'FBD1AF0B863C774B-FICuS-01-85','FBD1AF0B863C774B-FICTS-01-64','FBD1AF0B863C774B-uuuuu-01-34','InChI=1S/C20H23NO7/c1-25-16-7-12(3-5-14(16)23)18-21-19(28-11-20(21,9-22)10-27-18)13-4-6-15(24)17(8-13)26-2/h3-8,18-19,22-24H,9-11H2,1-2H3','InChIKey=QXXYRUGFQHOVAY-UHFFFAOYSA-N','COc1cc(C2OCC3(CO)COC(c4ccc(O)c(OC)c4)N23)ccc1O','1'),
	(65174,0,0,'17174-29-7','No Comparision - Unparameterized Atom - As(a20) connected atoms =[ C O O O ]','C11H13AsN6O3S',384.2437,'ANTINEOPLASTIC-82548','D087167AF19279F7-FICuS-01-58','D087167AF19279F7-FICTS-01-37','D087167AF19279F7-uuuuu-01-07','InChI=1S/C11H13AsN6O3S/c1-22-11-15-9(13)8(10(14)16-11)18-17-7-4-2-6(3-5-7)12(19,20)21/h2-5H,1H3,(H2,19,20,21)(H4,13,14,15,16)','InChIKey=OWNJEDFUOMXTPX-UHFFFAOYSA-N','CSc1nc(N)c(/N=N/c2ccc([As](=O)(O)O)cc2)c(N)n1',NULL),
	(65175,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O4S',373.4258,NULL,'7B1156111ACD973B-FICuS-01-4D','7B1156111ACD973B-FICTS-01-2C','7B1156111ACD973B-uuuuu-01-FC','InChI=1S/C18H19N3O4S/c1-3-24-17(22)19-21(18(23)25-4-2)20-13-9-5-7-11-15(13)26-16-12-8-6-10-14(16)20/h5-12H,3-4H2,1-2H3,(H,19,22)','InChIKey=KQVUPXFKBATCQB-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)N1c2ccccc2Sc2ccccc21',NULL),
	(65176,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O6S',403.3686,NULL,'897DA238FCE72029-FICuS-01-63','8E8A29B9CD9A79BD-FICTS-01-79','897DA238FCE72029-uuuuu-01-12','InChI=1S/C16H13N5O6S/c22-9-11-8-13(23)14(24)15(27-11)20-19-10-2-4-12(5-3-10)28(25,26)21-16-17-6-1-7-18-16/h1-8,22,24H,9H2,(H,17,18,21)','InChIKey=XKUCEJASURCXIX-UHFFFAOYSA-N','O=c1cc(CO)oc(/N=N/c2ccc(S(=O)(=O)Nc3ncccn3)cc2)c1O',NULL),
	(65177,1,0,NULL,'Consistent with Molecular Formula','C16H14N8OS',366.3996,'1H-Pyrazol-3(2H)-one, 1,5-dimethyl-2-phenyl-4-[[(7H-purin -6-yl)thio]azo]-','FF87490C2854E0FA-FICuS-01-71','FF87490C2854E0FA-FICTS-01-50','FF87490C2854E0FA-uuuuu-01-20','InChI=1S/C16H14N8OS/c1-10-12(16(25)24(23(10)2)11-6-4-3-5-7-11)21-22-26-15-13-14(18-8-17-13)19-9-20-15/h3-9,13H,1-2H3/b22-21+','InChIKey=ZFGGDXXRRWHQSK-QURGRASLSA-N','Cc1c(/N=N/SC2=NC=NC3=NC=NC32)c(=O)n(-c2ccccc2)n1C','1'),
	(65178,0,0,'19172-94-2','Consistent with Molecular Formula','C13H12N6S',284.338,NULL,'3E00DC3550A6E1CE-FICuS-01-68','3E00DC3550A6E1CE-FICTS-01-47','3E00DC3550A6E1CE-uuuuu-01-17','InChI=1S/C13H12N6S/c1-20-13-18-11(15)9-12(19-13)17-10(14)8(16-9)7-5-3-2-4-6-7/h2-6H,1H3,(H4,14,15,17,18,19)','InChIKey=LFHJVTNMAOVQHQ-UHFFFAOYSA-N','CSc1nc(N)c2nc(-c3ccccc3)c(N)nc2n1',NULL),
	(65179,0,0,'1163-19-5','Consistent with Molecular Formula','C12Br10O',959.1714,'Dbdpo\nFRP 53\nBR 55N\nFR 300BA\nF/R-P 53\nNCI-C55287\nBerkflam B 10E\nBromkal 82-0DE\nBromkal 83-10DE\nDecabromophenyl ether\nDecabromdiphenyl oxide\nPentabromophenyl ether\nDecabromobiphenyl ether\nDecabromodiphenyl ether\nDecabromodiphenyl oxide\nDecabromobiphenyl oxide\nEther, decabromodiphenyl\nBis(pentabromophenyl) ether\nBenzene, 1,1\'-oxybis(2,3,4,5,6-pentabromo-\nWLN: ER BE CE DE EE FOR BE CE DE EE FE\nBenzene, 1,1\'-oxybis[2,3,4,5,6-pentabromo-\nEther, bis(pentabromophenyl)','69C289FF70DB0990-FICuS-01-67','69C289FF70DB0990-FICTS-01-46','69C289FF70DB0990-uuuuu-01-16','InChI=1S/C12Br10O/c13-1-3(15)7(19)11(8(20)4(1)16)23-12-9(21)5(17)2(14)6(18)10(12)22','InChIKey=WHHGLZMJPXIBIX-UHFFFAOYSA-N','Brc1c(Br)c(Br)c(Oc2c(Br)c(Br)c(Br)c(Br)c2Br)c(Br)c1Br',NULL),
	(65180,2,0,NULL,'Consistent with Molecular Formula','C3H5Cl2N3O',169.998,NULL,'AE9246B4C62705C0-FICuS-01-52','AE9246B4C62705C0-FICTS-01-31','AE9246B4C62705C0-uuuuu-01-01','InChI=1S/C3H5Cl2N3O/c4-1-2(5)7-8-3(9)6-1/h1-2,7H,(H2,6,8,9)','InChIKey=VEYMVEGUYNEVGN-UHFFFAOYSA-N','O=C1NNC(Cl)C(Cl)N1','1'),
	(65181,0,0,NULL,'Consistent with Molecular Formula','C10H11N7O2S2',325.3626,NULL,'D9DFCBAACF8238A0-FICuS-01-A4','D9DFCBAACF8238A0-FICTS-01-83','D9DFCBAACF8238A0-uuuuu-01-53','InChI=1S/C10H11N7O2S2/c11-8-5-9(12)15-10(14-8)20-17-16-6-1-3-7(4-2-6)21(13,18)19/h1-5H,(H2,13,18,19)(H4,11,12,14,15)/b17-16+','InChIKey=PEVABBUWGQSBJA-WUKNDPDISA-N','Nc1cc(N)nc(S/N=N/c2ccc(S(N)(=O)=O)cc2)n1',NULL),
	(65182,1,0,NULL,'Consistent with Molecular Formula','C18H28N4OS',348.5054,NULL,'BD17BC3453B10C12-FICuS-01-52','BD17BC3453B10C12-FICTS-01-31','BD17BC3453B10C12-uuuuu-01-01','InChI=1S/C18H28N4OS/c1-2-3-4-5-6-7-8-9-10-24-18-16-17(19-13-20-18)22(14-21-16)11-15-12-23-15/h13-15H,2-12H2,1H3','InChIKey=GLZKGAKPZOHTMV-UHFFFAOYSA-N','CCCCCCCCCCSc1ncnc2c1ncn2CC1CO1','1'),
	(65183,2,0,NULL,'Consistent with Molecular Formula','C11H12N4O2S',264.3014,NULL,'CC9E1E97ACE90881-FICuS-01-84','CC9E1E97ACE90881-FICTS-01-63','CC9E1E97ACE90881-uuuuu-01-33','InChI=1S/C11H12N4O2S/c1(7-2-16-7)15-6-14-9-10(15)12-5-13-11(9)18-4-8-3-17-8/h5-8H,1-4H2','InChIKey=CJMZHDWMGFMQAS-UHFFFAOYSA-N','c1nc(SCC2CO2)c2ncn(CC3CO3)c2n1','1'),
	(65184,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O5S',300.2886,NULL,'72F852D3668F19DF-FICuS-01-6A','72F852D3668F19DF-FICTS-01-49','72F852D3668F19DF-uuuuu-01-19','InChI=1S/C10H12N4O5S/c1-12-8-7(9(15)13(2)10(12)16)11-5-14(8)6-3-18-20(17)19-4-6/h5-6H,3-4H2,1-2H3','InChIKey=PMQUPXDASAAIDV-UHFFFAOYSA-N','Cn1c(=O)c2ncn(C3COS(=O)OC3)c2n(C)c1=O',NULL),
	(65185,0,0,'15875-15-7','Consistent with Molecular Formula','C22H25N5O4S',455.5306,NULL,'E6A5DEE9C8741ED1-FICuS-01-90','E6A5DEE9C8741ED1-FICTS-01-6F','E6A5DEE9C8741ED1-uuuuu-01-3F','InChI=1S/C22H25N5O4S/c1-2-3-4-5-7-16-14-19(21(29)15-20(16)28)26-25-17-8-10-18(11-9-17)32(30,31)27-22-23-12-6-13-24-22/h6,8-15,28-29H,2-5,7H2,1H3,(H,23,24,27)','InChIKey=PEDWIGGIOWFDMT-UHFFFAOYSA-N','CCCCCCc1cc(/N=N/c2ccc(S(=O)(=O)Nc3ncccn3)cc2)c(O)cc1O',NULL),
	(65186,0,0,'2877-68-1','Consistent with Molecular Formula','C10H11N7O3S',309.302,NULL,'E8DBD56B1D2A1BBF-FICuS-01-9E','2CBB7FF952325876-FICTS-01-41','E8DBD56B1D2A1BBF-uuuuu-01-4D','InChI=1S/C10H11N7O3S/c11-8-7(9(18)15-10(12)14-8)17-16-5-1-3-6(4-2-5)21(13,19)20/h1-4H,(H2,13,19,20)(H5,11,12,14,15,18)','InChIKey=VGUWZPDGJHXELG-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc(S(N)(=O)=O)cc2)c(N)[nH]1',NULL),
	(65187,4,0,NULL,'Consistent with Molecular Formula','C25H18N10O2S2',554.603,NULL,'07FDDD90A0E1E8F3-FICuS-01-86','07FDDD90A0E1E8F3-FICTS-01-65','07FDDD90A0E1E8F3-uuuuu-01-35','InChI=1S/C25H18N10O2S2/c36-22(14-5-2-1-3-6-14)35-16(25(37)39-24-18-21(30-11-28-18)32-13-34-24)19(15-7-4-8-26-9-15)38-23-17-20(29-10-27-17)31-12-33-23/h1-13,16-19H,(H,35,36)','InChIKey=NYTRTGNPNXDHPO-UHFFFAOYSA-N','O=C(NC(C(=O)SC1=NC=NC2=NC=NC21)C(SC1=NC=NC2=NC=NC21)c1cccnc1)c1ccccc1','1'),
	(65188,1,0,NULL,'Consistent with Molecular Formula','C12H14N2NaO5S',321.3028,NULL,'57AAC33037198AC1-FICuS-01-4F','57AAC33037198AC1-FICTS-01-2E','DC4D2F3F57623869-uuuuu-01-14','InChI=1S/C12H14N2O5S.Na/c13-20(17,18)9-6-4-8(5-7-9)14-11-3-1-2-10(19-11)12(15)16;/h4-7,10H,1-3H2,(H,15,16)(H2,13,17,18);/q;+1','InChIKey=VIGJHZNKZBJOJW-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=C2/CCCC(C(=O)O)O2)cc1.[Na+]','1'),
	(65189,0,0,NULL,'Consistent with Molecular Formula','C12H19N3O3S',285.3604,NULL,'2F637AE2F9AF1820-FICuS-01-68','2F637AE2F9AF1820-FICTS-01-47','2F637AE2F9AF1820-uuuuu-01-17','InChI=1S/C12H19N3O3S/c1-10(18-9-8-15(2)3)14-11-4-6-12(7-5-11)19(13,16)17/h4-7H,8-9H2,1-3H3,(H2,13,16,17)/b14-10-','InChIKey=ICAOMFRAZAPAHW-UVTDQMKNSA-N','C/C(=N\\c1ccc(S(N)(=O)=O)cc1)OCCN(C)C',NULL),
	(65190,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3S',254.3032,NULL,'555603CD076E44A5-FICuS-01-46','555603CD076E44A5-FICTS-01-25','555603CD076E44A5-uuuuu-01-F5','InChI=1S/C11H14N2O3S/c12-17(14,15)10-6-4-9(5-7-10)13-11-3-1-2-8-16-11/h4-7H,1-3,8H2,(H2,12,14,15)','InChIKey=NJRNRIOSNXBCDY-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=C2/CCCCO2)cc1',NULL),
	(65191,0,0,NULL,'No Comparision - Unparameterized Atom - As(a20) connected atoms =[ C O O O ]','C12H11AsN2O7',370.1497,'ANTINEOPLASTIC-82565','9F529F37F20179FF-FICuS-01-6B','D2B9C51813092F9A-FICTS-01-37','9F529F37F20179FF-uuuuu-01-1A','InChI=1S/C12H11AsN2O7/c16-6-9-5-10(17)11(18)12(22-9)15-14-8-3-1-7(2-4-8)13(19,20)21/h1-5,16,18H,6H2,(H2,19,20,21)','InChIKey=CPDBDEBPDATPHU-UHFFFAOYSA-N','O=c1cc(CO)oc(/N=N/c2ccc([As](=O)(O)O)cc2)c1O',NULL),
	(65192,5,0,NULL,'Consistent with Molecular Formula','C10H14O4S3',294.3982,NULL,'C36461BF77DCF93F-FICuS-01-83','C36461BF77DCF93F-FICTS-01-62','C36461BF77DCF93F-uuuuu-01-32','InChI=1S/C10H14O4S3/c1-10(2)13-7-5(11)6(12-8(7)14-10)4-3-16-9(15)17-4/h4-8,11H,3H2,1-2H3','InChIKey=YNWLCBGQNBMCNN-UHFFFAOYSA-N','CC1(C)OC2OC(C3CSC(=S)S3)C(O)C2O1','1'),
	(65193,0,0,'211-42-7','Consistent with Molecular Formula','C5H3N7',161.1256,'Azidopurine\n7H-Tetrazolo[5,1-i]purine','CFC793B8A98A8DD2-FICuS-01-95','90250D6A945B5F7E-FICTS-01-3C','CFC793B8A98A8DD2-uuuuu-01-44','InChI=1S/C5H3N7/c1-6-3-4(7-1)8-2-12-5(3)9-10-11-12/h1-2H,(H,6,7)','InChIKey=IJFNQZGFYGJHFX-UHFFFAOYSA-N','c1nc2c(ncn3nnnc23)[nH]1',NULL),
	(65194,2,0,NULL,'Consistent with Molecular Formula','C18H20KN6O5S2',503.6112,NULL,'F33FEBF754ADC8F1-FICuS-01-9D','F33FEBF754ADC8F1-FICTS-01-7C','707D5CBCFEBE612A-uuuuu-01-41','InChI=1S/C18H20N6O5S2.K/c1-2-30-17-15-16(19-10-20-17)23(11-21-15)18-12(6-5-9-29-18)22-31(27,28)14-8-4-3-7-13(14)24(25)26;/h3-4,7-8,10-12,18,22H,2,5-6,9H2,1H3;/q;+1/t12-,18-;/m1./s1','InChIKey=KHAKOZHBKNCHFG-XTYPIYNVSA-N','CCSc1ncnc2c1ncn2C1OCCCC1NS(=O)(=O)c1ccccc1[N+](=O)[O-].[K+]','1'),
	(65195,0,0,NULL,'Consistent with Molecular Formula','C15H15NO6S',337.3466,NULL,'B1D0FEF86524B8E9-FICuS-01-80','3DFC1E2F1E556E6F-FICTS-01-6B','B1D0FEF86524B8E9-uuuuu-01-2F','InChI=1S/C15H15NO6S/c17-7-10-5-12(18)15(21)13(22-10)6-16-9-1-3-11(4-2-9)23-8-14(19)20/h1-5,16-17,21H,6-8H2,(H,19,20)','InChIKey=POPZXJKOTOTABT-UHFFFAOYSA-N','O=C(O)CSc1ccc(NCc2oc(CO)cc(=O)c2O)cc1',NULL),
	(65196,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O4S',296.3404,NULL,'8E212AA5B1523846-FICuS-01-3F','8E212AA5B1523846-FICTS-01-1E','8E212AA5B1523846-uuuuu-01-EE','InChI=1S/C13H16N2O4S/c1-10(16)14-11-5-7-12(8-6-11)20(17,18)15-13-4-2-3-9-19-13/h5-8H,2-4,9H2,1H3,(H,14,16)','InChIKey=IMVRPBBSJCNPSL-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)/N=C2/CCCCO2)cc1',NULL),
	(65197,2,0,NULL,'Consistent with Molecular Formula','C18H21N5O3S2',419.5156,'9H-Purine, 9-[3-[(4-methylphenyl)sulfonylamino]pyranyl]- 6-(methylthio)-, trans-','28F06E1A3ADDA392-FICuS-01-6F','28F06E1A3ADDA392-FICTS-01-4E','8A730A5A2F64AD88-uuuuu-01-17','InChI=1S/C18H21N5O3S2/c1-12-5-7-13(8-6-12)28(24,25)22-14-4-3-9-26-18(14)23-11-21-15-16(23)19-10-20-17(15)27-2/h5-8,10-11,14,18,22H,3-4,9H2,1-2H3/t14-,18-/m1/s1','InChIKey=TWCAWRGYOVXYRF-RDTXWAMCSA-N','CSc1ncnc2c1ncn2C1OCCCC1NS(=O)(=O)c1ccc(C)cc1','1'),
	(65198,1,0,NULL,'Consistent with Molecular Formula','C15H21NO4S',311.3952,NULL,'49FB52B4992E1472-FICuS-01-50','49FB52B4992E1472-FICTS-01-2F','49FB52B4992E1472-uuuuu-01-FF','InChI=1S/C15H21NO4S/c1-3-19-10-4-5-11-20-15-12-16(15)21(17,18)14-8-6-13(2)7-9-14/h3,6-9,15H,1,4-5,10-12H2,2H3','InChIKey=SDUPWNPCLOBIIG-UHFFFAOYSA-N','C=COCCCCOC1CN1S(=O)(=O)c1ccc(C)cc1','1'),
	(65199,0,0,'3128-49-2','Consistent with Molecular Formula','C11H12N2O5S',284.2862,NULL,'E1652F5DBED2D25F-FICuS-01-87','E1652F5DBED2D25F-FICTS-01-66','E1652F5DBED2D25F-uuuuu-01-36','InChI=1S/C11H12N2O5S/c14-13(15)9-4-6-10(7-5-9)19(16,17)12-11-3-1-2-8-18-11/h4-7H,1-3,8H2','InChIKey=NNYOCYXJLZGUHP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)/N=C2/CCCCO2)cc1',NULL),
	(65200,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O4S',284.3294,NULL,'0EF2DB0EA5BE0E14-FICuS-01-86','0EF2DB0EA5BE0E14-FICTS-01-65','0EF2DB0EA5BE0E14-uuuuu-01-35','InChI=1S/C12H16N2O4S/c13-19(16,17)11-6-4-9(5-7-11)14-12-3-1-2-10(8-15)18-12/h4-7,10,15H,1-3,8H2,(H2,13,16,17)','InChIKey=ALCFHJFUXPPZEK-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=C2/CCCC(CO)O2)cc1','1'),
	(65201,2,0,NULL,'Consistent with Molecular Formula','C22H27NO7',417.4578,NULL,'575705CB6E81F565-FICuS-01-53','575705CB6E81F565-FICTS-01-32','575705CB6E81F565-uuuuu-01-02','InChI=1S/C22H27NO7/c1-25-16-7-5-14(9-18(16)27-3)20-23-21(30-13-22(23,11-24)12-29-20)15-6-8-17(26-2)19(10-15)28-4/h5-10,20-21,24H,11-13H2,1-4H3','InChIKey=JCKWHIWDQKYYQX-UHFFFAOYSA-N','COc1ccc(C2OCC3(CO)COC(c4ccc(OC)c(OC)c4)N23)cc1OC','1'),
	(65202,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O5S2',456.5304,NULL,'91DB2B2C531A4E79-FICuS-01-63','91DB2B2C531A4E79-FICTS-01-42','91DB2B2C531A4E79-uuuuu-01-12','InChI=1S/C22H20N2O5S2/c1-16-3-11-20(12-4-16)30(25,26)24-19-9-7-18(8-10-19)22(15-23)29-31(27,28)21-13-5-17(2)6-14-21/h3-14,22,24H,1-2H3','InChIKey=YTVWMVJSNUMXRU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(C(C#N)OS(=O)(=O)c3ccc(C)cc3)cc2)cc1','1'),
	(65203,2,0,NULL,'Consistent with Molecular Formula','C22H25N3O5',411.4566,NULL,'33BD1EBE33C061A6-FICuS-01-67','33BD1EBE33C061A6-FICTS-01-46','33BD1EBE33C061A6-uuuuu-01-16','InChI=1S/C22H25N3O5/c1-14(27)23-18-7-3-16(4-8-18)20-25-21(30-13-22(25,11-26)12-29-20)17-5-9-19(10-6-17)24-15(2)28/h3-10,20-21,26H,11-13H2,1-2H3,(H,23,27)(H,24,28)','InChIKey=PPAZBQKDRGRUGW-UHFFFAOYSA-N','CC(=O)Nc1ccc(C2OCC3(CO)COC(c4ccc(NC(C)=O)cc4)N23)cc1','1'),
	(65204,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl3N3O',336.6479,NULL,'C55B2359BC7584CF-FICuS-01-6F','C55B2359BC7584CF-FICTS-01-4E','C5A784BC83F85D81-uuuuu-01-22','InChI=1S/C13H15Cl2N3O.ClH/c14-5-7-17(8-6-15)10-18-13(19)12-4-2-1-3-11(12)9-16-18;/h1-4,9H,5-8,10H2;1H','InChIKey=IPBVQDJNXWESKR-UHFFFAOYSA-N','Cl.O=c1c2ccccc2cnn1CN(CCCl)CCCl',NULL),
	(65205,0,0,NULL,'Consistent with Molecular Formula','CH4NaO9S4',311.267,NULL,'C7BFC9B1D1B154DD-FICuS-01-91','C7BFC9B1D1B154DD-FICTS-01-70','4C5825BEB1CAE675-uuuuu-01-26','InChI=1S/CH4O9S4.Na/c2-12(3,4)1(13(5,6)7)11-14(8,9)10;/h1H,(H,2,3,4)(H,5,6,7)(H,8,9,10);/q;+1','InChIKey=OPKQNZVOQHPUGR-UHFFFAOYSA-N','O=S(=O)(O)SC(S(=O)(=O)O)S(=O)(=O)O.[Na+]',NULL),
	(65206,0,1,'27420-70-8','Consistent with Molecular Formula','C13H20Cl3N5',352.6935,'Guanidine, 1-[[p-[bis(2-chloroethyl)amino]benzylidene]amino]-1-methyl-, monohydrochloride','3C3F9B2EE72DDB35-FICuS-01-88','3C3F9B2EE72DDB35-FICTS-01-67','8DF3BC0F1367CF42-uuuuu-01-26','InChI=1S/C13H19Cl2N5.ClH/c1-19(13(16)17)18-10-11-2-4-12(5-3-11)20(8-6-14)9-7-15;/h2-5,10H,6-9H2,1H3,(H3,16,17);1H/b18-10-;','InChIKey=ZPIGWCMMUFQBDO-LFYAFSDUSA-N','CN(/N=C\\c1ccc(N(CCCl)CCCl)cc1)C(=N)N.Cl','1'),
	(65207,1,1,NULL,'Consistent with Molecular Formula','C20H24Cl2N4O2',423.3412,'L-Tyrosine, [[4-[bis(2-chloroethyl)amino]phenyl]methylene]hydrazide','502778BD3222D212-FICuS-01-2C','502778BD3222D212-FICTS-01-0B','502778BD3222D212-uuuuu-01-DB','InChI=1S/C20H24Cl2N4O2/c21-9-11-26(12-10-22)17-5-1-16(2-6-17)14-24-25-20(28)19(23)13-15-3-7-18(27)8-4-15/h1-8,14,19,27H,9-13,23H2,(H,25,28)','InChIKey=WBMLOIZUPQOBPX-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1)C(=O)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(65208,0,2,NULL,'Consistent with Molecular Formula','C6H16N8O4S',296.3036,NULL,'ADEA10E2E83048BF-FICuS-01-7E','ADEA10E2E83048BF-FICTS-01-5D','DF1348FE1A713D1D-uuuuu-01-21','InChI=1S/C6H14N8.H2O4S/c1-4(12-14-6(9)10)2-3-11-13-5(7)8;1-5(2,3)4/h3H,2H2,1H3,(H4,7,8,13)(H4,9,10,14);(H2,1,2,3,4)','InChIKey=IAPPCCYFWKNOIE-UHFFFAOYSA-N','C/C(C/C=N/NC(=N)N)=N\\NC(=N)N.O=S(=O)(O)O','1'),
	(65209,7,1,NULL,'Consistent with Molecular Formula','C29H38O3',434.6174,NULL,'BC69198D4EF37DAA-FICuS-01-90','BC69198D4EF37DAA-FICTS-01-6F','06C3A646C8D36F49-uuuuu-01-0E','InChI=1S/C29H38O3/c1-28-16-14-21(30)18-20(28)7-10-23-24-11-12-26(29(24,2)17-15-25(23)28)27(31)13-6-19-4-8-22(32-3)9-5-19/h4-9,13,21,23-26,30H,10-12,14-18H2,1-3H3/b13-6+/t21-,23-,24-,25-,26+,28-,29-/m0/s1','InChIKey=PEGAPZRVEJMUDP-DKJWFPIDSA-N','COc1ccc(/C=C/C(=O)C2CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)cc1','1'),
	(65210,9,1,'3371-85-5','Consistent with Molecular Formula','C43H52N4O5',704.9076,'B 606109\nVocamine\nVOACAMINE\nVoacanginine\nCrystalline compound from Voacanga afracina\n6,9-Methano-5H-pyrido[1\',2\':1,2]azepino[4,5-b]indole-6-carboxylic acid, 3-(14-carboxy-5-ethylidene-2,3,4,5,6,7,8,9-octahydro-3-methyl-2,6-methano-1H-azecino[5,4-b]indol-8-yl)-7-ethyl-6,6a,7,8,9,10,12,13-octahydro-2-methoxy-, dimethyl ester\nIbogamine-18-carboxylic acid, 12-methoxy-13-[(3.alpha.)-17-methoxy-17-oxovobasan-3-yl]-, methyl ester\nVoacamine','940650164909DF70-FICuS-01-2D','940650164909DF70-FICTS-01-0C','ABE339152FC8E761-uuuuu-01-19','InChI=1S/C43H52N4O5/c1-7-24-15-23-20-43(42(49)52-6)39-27(13-14-47(21-23)40(24)43)29-19-36(50-4)30(17-34(29)45-39)31-16-28-25(8-2)22-46(3)35(37(28)41(48)51-5)18-32-26-11-9-10-12-33(26)44-38(31)32/h8-12,17,19,23-24,28,31,35,37,40,44-45H,7,13-16,18,20-22H2,1','InChIKey=VCMIRXRRQJNZJT-CGGDIMPGSA-N','C/C=C1\\CN(C)C2Cc3c([nH]c4ccccc34)C(c3cc4[nH]c5c(c4cc3OC)CCN3CC4CC(CC)C3C5(C(=O)OC)C4)CC1C2C(=O)OC','1'),
	(65211,0,0,NULL,'Consistent with Molecular Formula','C24H26Cl2N3OP',474.3687,NULL,'30677F929EED442F-FICuS-01-66','30677F929EED442F-FICTS-01-45','30677F929EED442F-uuuuu-01-15','InChI=1S/C24H26Cl2N3OP/c25-15-17-27(18-16-26)31(30)28(19-21-9-3-1-4-10-21)23-13-7-8-14-24(23)29(31)20-22-11-5-2-6-12-22/h1-14H,15-20H2','InChIKey=MTFCVRRGBIQEQG-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)N(Cc2ccccc2)c2ccccc2N1Cc1ccccc1',NULL),
	(65212,3,0,'873-15-4','Consistent with Molecular Formula','C5H9Br2OP',275.9073,NULL,'484A93876B13BC8C-FICuS-01-5F','484A93876B13BC8C-FICTS-01-3E','484A93876B13BC8C-uuuuu-01-0E','InChI=1S/C5H9Br2OP/c1-9(8)2-4(6)5(7)3-9/h4-5H,2-3H2,1H3','InChIKey=JWCMCFIGNFRZET-UHFFFAOYSA-N','CP1(=O)CC(Br)C(Br)C1','1'),
	(65213,4,0,NULL,'Consistent with Molecular Formula','C6H11Br2OP',289.9341,NULL,'ED422394DA75B86E-FICuS-01-6E','ED422394DA75B86E-FICTS-01-4D','ED422394DA75B86E-uuuuu-01-1D','InChI=1S/C6H11Br2OP/c1-4-6(8)5(7)3-10(4,2)9/h4-6H,3H2,1-2H3','InChIKey=KPEYWTZSEUZOOX-UHFFFAOYSA-N','CC1C(Br)C(Br)CP1(C)=O','1'),
	(65214,0,0,'1060-21-5','Consistent with Molecular Formula','C28H28O2P2',458.4755,NULL,'9FB13A6E3C1A7C3B-FICuS-01-7F','9FB13A6E3C1A7C3B-FICTS-01-5E','9FB13A6E3C1A7C3B-uuuuu-01-2E','InChI=1S/C28H28O2P2/c1-21-5-13-25(14-6-21)31(29,26-15-7-22(2)8-16-26)32(30,27-17-9-23(3)10-18-27)28-19-11-24(4)12-20-28/h5-20H,1-4H3','InChIKey=CDSNRMGAIFNIHR-UHFFFAOYSA-N','Cc1ccc(P(=O)(c2ccc(C)cc2)P(=O)(c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(65215,0,0,'42003-88-3','Consistent with Molecular Formula','C5H8N2O',112.131,NULL,'3556F560C890339C-FICuS-01-41','3556F560C890339C-FICTS-01-20','3556F560C890339C-uuuuu-01-F0','InChI=1S/C5H8N2O/c1-2-8-5(7)3-4-6/h7H,2-3H2,1H3','InChIKey=CJTDBBPQNDKTLR-UHFFFAOYSA-N','CCOC(=N)CC#N',NULL),
	(65216,0,0,'2983-35-9','Consistent with Molecular Formula','C8H12O6',204.1792,NULL,'8D3B32DB65ABB449-FICuS-01-74','8D3B32DB65ABB449-FICTS-01-53','8D3B32DB65ABB449-uuuuu-01-23','InChI=1S/C8H12O6/c1-5(9)12-4-8(13-6(2)10)14-7(3)11/h8H,4H2,1-3H3','InChIKey=AAGNGQHUXRGJEP-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)OC(C)=O',NULL),
	(65217,0,0,NULL,'Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'CFEC8FCB4A8FF5B9-FICuS-01-C4','CFEC8FCB4A8FF5B9-FICTS-01-A3','CFEC8FCB4A8FF5B9-uuuuu-01-73','InChI=1S/C19H21NO2/c1-14-15-6-2-3-7-16(15)17-8-4-5-9-18(17)19(14)20(10-12-21)11-13-22/h2-9,21-22H,10-13H2,1H3','InChIKey=GZTFEHIXFBGILV-UHFFFAOYSA-N','Cc1c(N(CCO)CCO)c2ccccc2c2ccccc12',NULL),
	(65218,0,1,NULL,'Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'33188836207BD7B0-FICuS-01-37','33188836207BD7B0-FICTS-01-16','33188836207BD7B0-uuuuu-01-E6','InChI=1S/C7H9N5S/c1-5-2-3-9-6(11-5)4-10-12-7(8)13/h2-4H,1H3,(H3,8,12,13)','InChIKey=KXJAPLFBEDOHSM-UHFFFAOYSA-N','Cc1ccnc(/C=N/NC(N)=S)n1','1'),
	(65219,0,0,'2460-58-4','Consistent with Molecular Formula','C7H5NO4',167.1208,NULL,'D727536DF15796E9-FICuS-01-5D','D727536DF15796E9-FICTS-01-3C','D727536DF15796E9-uuuuu-01-0C','InChI=1S/C7H5NO4/c9-4-5-1-2-6(8(11)12)3-7(5)10/h1-4,10H','InChIKey=HHDPXULKSZZACU-UHFFFAOYSA-N','O=Cc1ccc([N+](=O)[O-])cc1O',NULL),
	(65220,3,0,'2074-53-5','Consistent with Molecular Formula','C29H50O2',430.7128,'ido-E\nIDO-E\nEphynal\nWaynecomycin\n(.+-.)-Med-E\nDL-Tocopherol\n.alpha.-Tocopherol\n.alpha. Tocopherol\nd-.alpha.-Tocopherol\n2H-1-Benzopyran-6-ol, 3,4-dihydro-2,5,7,8-tetramethyl-2-(4,8,12-trimethyltridecyl)-, [2R*(4R*,8R*)]-(.+-.)-','128579F58BFAF61B-FICuS-01-72','128579F58BFAF61B-FICTS-01-51','128579F58BFAF61B-uuuuu-01-21','InChI=1S/C29H50O2/c1-20(2)12-9-13-21(3)14-10-15-22(4)16-11-18-29(8)19-17-26-25(7)27(30)23(5)24(6)28(26)31-29/h20-22,30H,9-19H2,1-8H3','InChIKey=GVJHHUAWPYXKBD-UHFFFAOYSA-N','Cc1c(C)c2c(c(C)c1O)CCC(C)(CCCC(C)CCCC(C)CCCC(C)C)O2','1'),
	(65221,1,0,'60-18-4','Consistent with Molecular Formula','C9H11NO3',181.1908,'p-Tyrosine\nL-Tryosine\nL-p-Tyrosine\nL-Phenylalanine, 4-hydroxy-\nL-2-Amino-3-p-hydroxyphenylpropanoic acid\n(-)-.alpha.-Amino-p-hydroxyhydrocinnamic acid\nPropanoic acid, 2-amino-3-(4-hydroxyphenyl)-, (S)-\n.alpha.-Amino-.beta.-(4-hydroxyphenyl)propionic acid\nBenzenepropanoic acid, .alpha.-amino-4-hydroxy-, (S)-\nL-Tyrosine\nTyrosine, L-\nTyrosine','AED5B4CFEE8897DC-FICuS-01-B6','AED5B4CFEE8897DC-FICTS-01-95','AED5B4CFEE8897DC-uuuuu-01-65','InChI=1S/C9H11NO3/c10-8(9(12)13)5-6-1-3-7(11)4-2-6/h1-4,8,11H,5,10H2,(H,12,13)','InChIKey=OUYCCCASQSFEME-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(65222,3,0,'653-63-4','Consistent with Molecular Formula','C10H14N5O6P',331.2243,'dAMP\n2\'-dAMP\nDeoxy-AMP\n2\'-Deoxy-AMP\nDeoxyadenylic acid\n2\'-Deoxyadenylic acid\nDeoxy-5\'-adenylic acid\n2\'-Deoxy-5\'-adenylic acid\nDeoxyadenosine 5\'-phosphate\nDeoxyadenosine monophosphate\n2\'-Deoxyadenosine 5\'-phosphate\n2\'-Deoxyadenosine monophosphate\nDeoxyadenosine 5\'-monophosphate\n2\'-Deoxyadenosine 5\'-monophosphate\nAdenosine, 2\'-deoxy-, 5\'-phosphoric acid\n5\'-Adenylic acid, 2\'-deoxy-\nAdenosine, 2\'-deoxy-, 5\'-(dihydrogen phosphate)\nPdA','672F8C4C35C922B7-FICuS-01-5F','672F8C4C35C922B7-FICTS-01-3E','672F8C4C35C922B7-uuuuu-01-0E','InChI=1S/C10H14N5O6P/c11-9-8-10(13-3-12-9)15(4-14-8)7-1-5(16)6(21-7)2-20-22(17,18)19/h3-7,16H,1-2H2,(H2,11,12,13)(H2,17,18,19)','InChIKey=KHWCHTKSEGGWEX-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)C(COP(=O)(O)O)O1','1'),
	(65223,3,0,'902-04-5','Consistent with Molecular Formula','C10H14N5O7P',347.2237,'DGMP\n5\'-DGMP\n2\'-dGMP\nDeoxy GMP\nDeoxy-GMP\n2\'-Deoxy-GMP\nDeoxyguanylic acid\n5\'-Deoxyguanylic acid\n2\'-Deoxyguanylic acid\n2\'-Deoxyguanosine 5\'MP\n2\'-Deoxy-5\'-guanylic acid\nDeoxyguanosine 5\'-phosphate\nDeoxyguanosine monophosphate\n2\'-Deoxyguanosine 5\'-phosphate\nDeoxyguanosine 5\'-monophosphate\n2\'-Deoxyguanosine 5\'-monophosphate\n2\'-Deoxyguanosine 5\'-phosphoric acid\nGuanosine, 2\'-deoxy-, 5\'-phosphoric acid\n5\'-Guanylic acid, 2\'-deoxy-\nGuanosine, 2\'-deoxy-, 5\'-(dihydrogen phosphate)','3D261102164EAABA-FICuS-01-4F','B349CC9303D11888-FICTS-01-2B','3D261102164EAABA-uuuuu-01-FE','InChI=1S/C10H14N5O7P/c11-10-13-8-7(9(17)14-10)12-3-15(8)6-1-4(16)5(22-6)2-21-23(18,19)20/h3-6,16H,1-2H2,(H2,18,19,20)(H3,11,13,14,17)','InChIKey=LTFMZDNNPPEQNG-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(C3CC(O)C(COP(=O)(O)O)O3)c2[nH]1','1'),
	(65224,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'8054410012EFEF40-FICuS-01-3A','8054410012EFEF40-FICTS-01-19','8054410012EFEF40-uuuuu-01-E9','InChI=1S/C16H16N4O2/c1-10-7-14-15(8-11(10)2)20(19-18-14)9-17-13-5-3-12(4-6-13)16(21)22/h3-8,17H,9H2,1-2H3,(H,21,22)','InChIKey=MLHVLRQYXZEWOI-UHFFFAOYSA-N','Cc1cc2nnn(CNc3ccc(C(=O)O)cc3)c2cc1C',NULL),
	(65225,0,0,'70740-21-5','Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'1D684A916BD5F3DF-FICuS-01-7D','1D684A916BD5F3DF-FICTS-01-5C','1D684A916BD5F3DF-uuuuu-01-2C','InChI=1S/C10H11N3O/c1-6-4-9-10(5-7(6)2)13(8(3)14)12-11-9/h4-5H,1-3H3','InChIKey=CNGRVEKLDVZULJ-UHFFFAOYSA-N','CC(=O)n1nnc2cc(C)c(C)cc21',NULL),
	(65226,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'8B4E2EB25C58833B-FICuS-01-6A','8B4E2EB25C58833B-FICTS-01-49','8B4E2EB25C58833B-uuuuu-01-19','InChI=1S/C11H13N3O2/c1-4-16-11(15)14-10-6-8(3)7(2)5-9(10)12-13-14/h5-6H,4H2,1-3H3','InChIKey=UEPXVXZGCALZCW-UHFFFAOYSA-N','CCOC(=O)n1nnc2cc(C)c(C)cc21',NULL),
	(65227,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'DFBF872DEC1C9102-FICuS-01-86','DFBF872DEC1C9102-FICTS-01-65','DFBF872DEC1C9102-uuuuu-01-35','InChI=1S/C9H11N3O/c1-6-3-8-9(4-7(6)2)12(5-13)11-10-8/h3-4,13H,5H2,1-2H3','InChIKey=LRCGZVYEVLNVLU-UHFFFAOYSA-N','Cc1cc2nnn(CO)c2cc1C',NULL),
	(65228,0,0,NULL,'Consistent with Molecular Formula','C14H20N4',244.3388,NULL,'6E9519FF27A51856-FICuS-01-59','6E9519FF27A51856-FICTS-01-38','6E9519FF27A51856-uuuuu-01-08','InChI=1S/C14H20N4/c1-11-8-13-14(9-12(11)2)18(16-15-13)10-17-6-4-3-5-7-17/h8-9H,3-7,10H2,1-2H3','InChIKey=APPIJQAIVCPLOK-UHFFFAOYSA-N','Cc1cc2nnn(CN3CCCCC3)c2cc1C',NULL),
	(65229,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O',188.1884,NULL,'EEEAC720BC57F0AC-FICuS-01-9E','EEEAC720BC57F0AC-FICTS-01-7D','EEEAC720BC57F0AC-uuuuu-01-4D','InChI=1S/C9H8N4O/c14-9(8-4-2-1-3-5-8)11-13-7-6-10-12-13/h1-7H,(H,11,14)','InChIKey=XKLOEIDPEAHPEZ-UHFFFAOYSA-N','O=C(Nn1ccnn1)c1ccccc1',NULL),
	(65230,0,0,'874-43-1','Consistent with Molecular Formula','C6H11ClN4',174.6327,NULL,'10C841ECDD3E3AA8-FICuS-01-7D','10C841ECDD3E3AA8-FICTS-01-5C','1034E609E2B3E3E6-uuuuu-01-01','InChI=1S/C6H10N4.ClH/c1-4-9-3-5(2-7)6(8)10-4;/h3H,2,7H2,1H3,(H2,8,9,10);1H','InChIKey=NFWNCFCJMYPOBH-UHFFFAOYSA-N','Cc1ncc(CN)c(N)n1.Cl',NULL),
	(65231,0,1,'5351-62-2','Consistent with Molecular Formula','C6H9N5S',183.2306,NULL,'5DD4AC26A03F9829-FICuS-01-6A','5DD4AC26A03F9829-FICTS-01-49','5DD4AC26A03F9829-uuuuu-01-19','InChI=1S/C6H9N5S/c7-10-6(12)11-9-4-5-2-1-3-8-5/h1-4,8H,7H2,(H2,10,11,12)','InChIKey=DOUMGPRMSCQIMW-UHFFFAOYSA-N','NNC(=S)N/N=C/c1ccc[nH]1','1'),
	(65232,0,0,'92265-25-3','Consistent with Molecular Formula','C10H8N4O4',248.1976,NULL,'10E17245261C402A-FICuS-01-23','BF19534A544EF498-FICTS-01-42','10E17245261C402A-uuuuu-01-D2','InChI=1S/C10H8N4O4/c15-6-4-2-1-3-5(6)13-14-7-8(16)11-10(18)12-9(7)17/h1-4,7,15H,(H2,11,12,16,17,18)','InChIKey=JQPUIOLDGYLUGP-UHFFFAOYSA-N','O=C1NC(=O)C(/N=N/c2ccccc2O)C(=O)N1',NULL),
	(65233,0,0,NULL,'Consistent with Molecular Formula','C10H13Cl2N3',246.1388,NULL,'D8F81D65846F66E6-FICuS-01-70','D8F81D65846F66E6-FICTS-01-4F','D8F81D65846F66E6-uuuuu-01-1F','InChI=1S/C10H13Cl2N3/c11-6-8-15(9-7-12)14-13-10-4-2-1-3-5-10/h1-5H,6-9H2/b14-13-','InChIKey=CQNUEJZTNISKED-YPKPFQOOSA-N','ClCCN(CCCl)/N=N/c1ccccc1',NULL),
	(65234,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4',244.6829,NULL,'AEE3389C8F7A4FB7-FICuS-01-95','AEE3389C8F7A4FB7-FICTS-01-74','AEE3389C8F7A4FB7-uuuuu-01-44','InChI=1S/C12H9ClN4/c1-8-2-4-9(5-3-8)17-7-16-10-11(13)14-6-15-12(10)17/h2-7H,1H3','InChIKey=LHJDQEDPBWFXPC-UHFFFAOYSA-N','Cc1ccc(-n2cnc3c(Cl)ncnc32)cc1',NULL),
	(65235,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'7387288508FBFC1C-FICuS-01-64','62A6DC057F1665F8-FICTS-01-3E','7387288508FBFC1C-uuuuu-01-13','InChI=1S/C12H10N4O/c1-8-2-4-9(5-3-8)16-7-15-10-11(16)13-6-14-12(10)17/h2-7H,1H3,(H,13,14,17)','InChIKey=AOODIEZUFJBSAB-UHFFFAOYSA-N','Cc1ccc(-n2cnc3c(=O)nc[nH]c32)cc1',NULL),
	(65236,0,0,NULL,'Consistent with Molecular Formula','C12H9N5O3',271.2348,NULL,'AA592B6DD049F836-FICuS-01-6D','C0CF6540FE33A4B0-FICTS-01-49','AA592B6DD049F836-uuuuu-01-1C','InChI=1S/C12H9N5O3/c1-7-2-3-8(4-9(7)17(19)20)16-6-15-10-11(16)13-5-14-12(10)18/h2-6H,1H3,(H,13,14,18)','InChIKey=NJSOQIVPYHKJBN-UHFFFAOYSA-N','Cc1ccc(-n2cnc3c(=O)nc[nH]c32)cc1[N+](=O)[O-]',NULL),
	(65237,0,0,NULL,'Consistent with Molecular Formula','C12H8ClN5O2',289.6805,NULL,'E6D73049F9845BC2-FICuS-01-64','E6D73049F9845BC2-FICTS-01-43','E6D73049F9845BC2-uuuuu-01-13','InChI=1S/C12H8ClN5O2/c1-7-2-3-8(4-9(7)18(19)20)17-6-16-10-11(13)14-5-15-12(10)17/h2-6H,1H3','InChIKey=MCGWUZRWHWQKAN-UHFFFAOYSA-N','Cc1ccc(-n2cnc3c(Cl)ncnc32)cc1[N+](=O)[O-]',NULL),
	(65238,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'54C3F8B1D969E393-FICuS-01-67','BDEBB9592C27375F-FICTS-01-5F','54C3F8B1D969E393-uuuuu-01-16','InChI=1S/C12H11N5O/c1-7-2-3-8(4-9(7)13)17-6-16-10-11(17)14-5-15-12(10)18/h2-6H,13H2,1H3,(H,14,15,18)','InChIKey=GVZUVRBKVGWCIV-UHFFFAOYSA-N','Cc1ccc(-n2cnc3c(=O)nc[nH]c32)cc1N',NULL),
	(65239,2,0,'85-43-8','Consistent with Molecular Formula','C8H8O3',152.1494,'THPA\nTetrahydrophthalic anhydride\nButadiene-maleic anhydride adduct\nTetrahydrophthalic acid anhydride\nMaleic anhydride adduct of butadiene\n1,2,3,6-Tetrahydrophthalic anhydride\n.delta.-4-Tetrahydrophthalic anhydride\nPhthalic anhydride, 1,2,3,6-tetrahydro-\n1,2,3,6-Tetrahydrophthalic acid anhydride\n.delta.-(sup4)-Tetrahydrophthalic anhydride\n4-Cyclohexene-1,2-dicarboxylic acid anhydride\nWLN: T56 BVOV GUTJ\nMemtetrahydro phtalic anhydride\n1,3-Isobenzofurandione, 3a,4,7,7a-tetrahydro-\n4-Cyclohexene-1,2-dicarboxylic anhydride\nTetrahydroftalanhydrid\nAnhydrid kyseliny tetrahydroftalove','68E709C411F7B626-FICuS-01-50','06DBDE78960F81B3-FICTS-01-4D','68E709C411F7B626-uuuuu-01-FF','InChI=1S/C8H8O3/c9-7-5-3-1-2-4-6(5)8(10)11-7/h1-2,5-6H,3-4H2','InChIKey=KMOUUZVZFBCRAM-UHFFFAOYSA-N','O=C1OC(=O)C2CC=CCC12','1'),
	(65240,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O4',224.1756,NULL,'7A4BDA74C7048AFF-FICuS-01-88','433E1C9052710DA1-FICTS-01-17','7A4BDA74C7048AFF-uuuuu-01-37','InChI=1S/C8H8N4O4/c1-11-3-4(9-6(14)7(11)15)12(2)8(16)10-5(3)13/h1-2H3,(H,9,14)(H,10,13,16)','InChIKey=IOSRBHZRQYWLQR-UHFFFAOYSA-N','Cn1c(=O)[nH]c(=O)c2c1[nH]c(=O)c(=O)n2C',NULL),
	(65241,0,0,'70523-22-7','Consistent with Molecular Formula','C4H5BN2O4',155.9045,NULL,'7EB80684FFF7F996-FICuS-01-86','AB0BF2AA0C2EBBB8-FICTS-01-7D','7EB80684FFF7F996-uuuuu-01-35','InChI=1S/C4H5BN2O4/c8-3-2(5(10)11)1-6-4(9)7-3/h1,10-11H,(H2,6,7,8,9)','InChIKey=PVEJOCQTIVCDNO-UHFFFAOYSA-N','O=c1[nH]cc(B(O)O)c(=O)[nH]1',NULL),
	(65242,0,0,'2852-31-5','Consistent with Molecular Formula','C14H15N5OS',301.3654,NULL,'217EC1BF983D0E70-FICuS-01-66','217EC1BF983D0E70-FICTS-01-45','217EC1BF983D0E70-uuuuu-01-15','InChI=1S/C14H15N5OS/c15-14-17-12-11(16-9-19(12)6-7-20)13(18-14)21-8-10-4-2-1-3-5-10/h1-5,9,20H,6-8H2,(H2,15,17,18)','InChIKey=KRXTVNPUCJMDKZ-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c2ncn(CCO)c2n1',NULL),
	(65243,0,0,'4466-72-2','Consistent with Molecular Formula','C6H9N5O2',183.1694,NULL,'55871132778B4323-FICuS-01-1B','55871132778B4323-FICTS-01-FA','55871132778B4323-uuuuu-01-CA','InChI=1S/C6H9N5O2/c1-10(2)5-4(11(12)13)3-8-6(7)9-5/h3H,1-2H3,(H2,7,8,9)','InChIKey=BKTUZDRTDJEFOG-UHFFFAOYSA-N','CN(C)c1nc(N)ncc1[N+](=O)[O-]',NULL),
	(65244,0,0,'6110-60-7','Consistent with Molecular Formula','C4H2Cl3N4O3P',291.4176,'WLN: T6N CNJ BMPO&GG DG ENW\nPhosphoramidic dichloride, (4-chloro-5-nitro-2-pyrimidinyl)-','39B33D058EF80575-FICuS-01-50','39B33D058EF80575-FICTS-01-2F','39B33D058EF80575-uuuuu-01-FF','InChI=1S/C4H2Cl3N4O3P/c5-3-2(11(12)13)1-8-4(9-3)10-15(6,7)14/h1H,(H,8,9,10,14)','InChIKey=ZSQNTVZSCAGNGZ-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(NP(=O)(Cl)Cl)nc1Cl',NULL),
	(65245,0,0,'3222-49-9','Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'039DC25A73223AD8-FICuS-01-50','039DC25A73223AD8-FICTS-01-2F','039DC25A73223AD8-uuuuu-01-FF','InChI=1S/C7H7NO2/c1-5-2-6(7(9)10)4-8-3-5/h2-4H,1H3,(H,9,10)','InChIKey=DJDHHXDFKSLEQY-UHFFFAOYSA-N','Cc1cncc(C(=O)O)c1',NULL),
	(65246,4,0,'23312-65-4','Consistent with Molecular Formula','C32H26N2O9',582.5654,NULL,'28FA9447A2EC20E7-FICuS-01-69','28FA9447A2EC20E7-FICTS-01-48','28FA9447A2EC20E7-uuuuu-01-18','InChI=1S/C32H26N2O9/c33-28(36)23-16-17-25(35)34(18-23)29-27(43-32(39)22-14-8-3-9-15-22)26(42-31(38)21-12-6-2-7-13-21)24(41-29)19-40-30(37)20-10-4-1-5-11-20/h1-18,24,26-27,29H,19H2,(H2,33,36)','InChIKey=HSXPWENRVOVCKB-UHFFFAOYSA-N','NC(=O)c1ccc(=O)n(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c1','1'),
	(65247,0,0,NULL,'Consistent with Molecular Formula','C6H5BrN2O2',217.0217,NULL,'F877B0634B9799EA-FICuS-01-6C','F877B0634B9799EA-FICTS-01-4B','F877B0634B9799EA-uuuuu-01-1B','InChI=1S/C6H5BrN2O2/c1-3-8-2-4(7)5(9-3)6(10)11/h2H,1H3,(H,10,11)','InChIKey=MDERWSRHRJUWNS-UHFFFAOYSA-N','Cc1ncc(Br)c(C(=O)O)n1',NULL),
	(65248,0,0,'5563-10-0','Consistent with Molecular Formula','C27H28Cl2N2O3S',531.4958,'1-[p-[Bis(2-chloroethyl)amino]benzyl]quinolinium toluenesulfonate\nQuinolinium, 1-[p-[bis(2-chloroethyl)amino]benzyl]-, p-toluenesulfonate\nWLN: T66 BKJ B1R DN2G2G &WSO&R D1\nQuinolinium, 1-[[4-[bis(2-chloroethyl)amino]phenyl]methyl]-, salt with 4-methylbenzenesulfonic acid (1:1)','DE5767DEE640D7C2-FICuS-01-81','DE5767DEE640D7C2-FICTS-01-60','0E0F67FF1B13441C-uuuuu-01-0D','InChI=1S/C20H21Cl2N2.C7H8O3S/c21-11-14-23(15-12-22)19-9-7-17(8-10-19)16-24-13-3-5-18-4-1-2-6-20(18)24;1-6-2-4-7(5-3-6)11(8,9)10/h1-10,13H,11-12,14-16H2;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=DQAGEPHQBJVYSE-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)[O-])cc1.ClCCN(CCCl)c1ccc(C[n+]2cccc3ccccc32)cc1',NULL),
	(65249,0,0,'15314-42-8','Consistent with Molecular Formula','C11H15F2N',199.243,NULL,'7E5BB05174855F43-FICuS-01-4C','7E5BB05174855F43-FICTS-01-2B','7E5BB05174855F43-uuuuu-01-FB','InChI=1S/C11H15F2N/c1-10-2-4-11(5-3-10)14(8-6-12)9-7-13/h2-5H,6-9H2,1H3','InChIKey=HIFXIXIOPHPQKR-UHFFFAOYSA-N','Cc1ccc(N(CCF)CCF)cc1',NULL),
	(65250,1,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'748C7EB5FE7F4425-FICuS-01-77','748C7EB5FE7F4425-FICTS-01-56','748C7EB5FE7F4425-uuuuu-01-26','InChI=1S/C18H14N2O2/c1-3-11-4-2-6-14-17(11)13(5-1)19-18(20-14)12-7-8-15-16(9-12)22-10-21-15/h1-9,18-20H,10H2','InChIKey=WEKCDNWFBRTZPK-UHFFFAOYSA-N','c1cc2c3c(cccc3c1)NC(c1ccc3c(c1)OCO3)N2','1'),
	(65251,0,2,'41467-89-4','Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'DF90FDA231DCE40B-FICuS-01-8D','5797F9161EE91629-FICTS-01-2E','7EDFBA46877D1F1E-uuuuu-01-40','InChI=1S/C14H13N5O2/c15-14(18-19(20)21)17-16-10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-10H,(H3,15,17,18)/b16-10+','InChIKey=NNQOUGSRYAOXIV-MHWRWJLKSA-N','N/C(=N\\N=C\\c1ccc(-c2ccccc2)cc1)N[N+](=O)[O-]','1'),
	(65252,0,0,'16956-53-9','Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'07BB38B4D45C511C-FICuS-01-5D','07BB38B4D45C511C-FICTS-01-3C','07BB38B4D45C511C-uuuuu-01-0C','InChI=1S/C8H11N3O2/c9-5-8(6-10)7-11(1-3-12)2-4-13/h7,12-13H,1-4H2','InChIKey=OMKRYUHVPHQNPR-UHFFFAOYSA-N','N#CC(C#N)=CN(CCO)CCO',NULL),
	(65253,0,1,'51725-67-8','Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'8C15F8123C757E4F-FICuS-01-61','69C8E1428D147130-FICTS-01-18','8C15F8123C757E4F-uuuuu-01-10','InChI=1S/C13H13N3O3/c1-2-19-13(18)11(8-14)9-15-16-12(17)10-6-4-3-5-7-10/h3-7,9,15H,2H2,1H3,(H,16,17)/b11-9-','InChIKey=RRXQXQWOFODEFW-LUAWRHEFSA-N','CCOC(=O)/C(C#N)=C\\NNC(=O)c1ccccc1','1'),
	(65254,0,0,'16956-52-8','Consistent with Molecular Formula','C12H21NO6',275.301,NULL,'A01B6D8FCF803277-FICuS-01-67','A01B6D8FCF803277-FICTS-01-46','A01B6D8FCF803277-uuuuu-01-16','InChI=1S/C12H21NO6/c1-3-18-11(16)10(12(17)19-4-2)9-13(5-7-14)6-8-15/h9,14-15H,3-8H2,1-2H3','InChIKey=GLDVUKQTWPODFL-UHFFFAOYSA-N','CCOC(=O)C(=CN(CCO)CCO)C(=O)OCC',NULL),
	(65255,1,0,NULL,'Consistent with Molecular Formula','C23H18N2',322.4086,NULL,'83F66919B8026853-FICuS-01-39','83F66919B8026853-FICTS-01-18','83F66919B8026853-uuuuu-01-E8','InChI=1S/C23H18N2/c1-2-6-16(7-3-1)17-12-14-19(15-13-17)23-24-20-10-4-8-18-9-5-11-21(25-23)22(18)20/h1-15,23-25H','InChIKey=QKEKAVLXAZODAJ-UHFFFAOYSA-N','c1ccc(-c2ccc(C3Nc4cccc5cccc(c45)N3)cc2)cc1','1'),
	(65256,0,0,'15314-56-4','Consistent with Molecular Formula','C11H15F2NO',215.2424,NULL,'C2874C6CEE2C4867-FICuS-01-73','C2874C6CEE2C4867-FICTS-01-52','C2874C6CEE2C4867-uuuuu-01-22','InChI=1S/C11H15F2NO/c1-15-8-7-14(6-5-12)11-4-2-3-10(13)9-11/h2-4,9H,5-8H2,1H3','InChIKey=OVABNQKXUPGNNX-UHFFFAOYSA-N','COCCN(CCF)c1cccc(F)c1',NULL),
	(65257,0,0,'15314-55-3','Consistent with Molecular Formula','C15H18FNO',247.3117,'N-(2-Fluoroethyl)-N-(2-methoxyethyl)-2-naphthylamine\nWLN: L66J CN2F2O1\n2-Naphthylamine, N-(2-fluoroethyl)-N-(2-methoxyethyl)-','FB8AA1075DA203A5-FICuS-01-66','FB8AA1075DA203A5-FICTS-01-45','FB8AA1075DA203A5-uuuuu-01-15','InChI=1S/C15H18FNO/c1-18-11-10-17(9-8-16)15-7-6-13-4-2-3-5-14(13)12-15/h2-7,12H,8-11H2,1H3','InChIKey=MKNLLUJCQUUBOI-UHFFFAOYSA-N','COCCN(CCF)c1ccc2ccccc2c1',NULL),
	(65258,0,0,'1489-06-1','Consistent with Molecular Formula','C16H14N2',234.3,NULL,'D79E71A19AEA395E-FICuS-01-80','D79E71A19AEA395E-FICTS-01-5F','D79E71A19AEA395E-uuuuu-01-2F','InChI=1S/C16H14N2/c1-3-7-13(8-4-1)15-16(18-12-11-17-15)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=RKLPQDGVFVQQOT-UHFFFAOYSA-N','c1ccc(C2=NCCN=C2c2ccccc2)cc1',NULL),
	(65259,0,0,'530-78-9','Consistent with Molecular Formula','C14H10F3NO2',281.2337,'Flufenamic acid\nANT-1\nArlef\nParlif\nSurika\nSaal-F\nCI 440\nParlef\nTVX 916\nParaflu\nLanceat\nAchless\nINF 1837\nPlostene\nC.I. 440\nFlufacid\nFullsafe\nINF-1837\nNSC-82699\nTecramine\nCN-27,554\nFluore-200\nNichisedan\nReumajust A\nFluphenamic acid\nN-[3-(Trifluoromethyl)phenyl]anthranilic acid\nN-[(3-Trifluoromethyl)phenyl]anthranilic acid\n2-[(3-Trifluromethyl)phenyl]aminobenzoic acid\n2-[[3-(Trifluoromethyl)phenyl]amino]benzoic acid\n3\'-Trifluoromethyldiphenylamine-2-carboxylic acid\nN-[m-(Trifluoromethyl)phenyl]-2-aminobenzoic acid\nN-[(m-Trifluoromethyl)phenyl]-2-aminobenzoic acid\nN-(.alpha.,.alpha.,.alpha.-Trifluoro-m-tolyl)anthranilic acid\nWLN: QVR BMR CXFFF\nBenzoic acid, 2-[[3-(trifluoromethyl)phenyl]amino]-\nAnthranilic acid, N-(.alpha.,.alpha.,.alpha.-trifluoro-m-tolyl)-\nAcido flufenamico','0CD6EB284CDE6DE2-FICuS-01-96','0CD6EB284CDE6DE2-FICTS-01-75','0CD6EB284CDE6DE2-uuuuu-01-45','InChI=1S/C14H10F3NO2/c15-14(16,17)9-4-3-5-10(8-9)18-12-7-2-1-6-11(12)13(19)20/h1-8,18H,(H,19,20)','InChIKey=LPEPZBJOKDYZAD-UHFFFAOYSA-N','O=C(O)c1ccccc1Nc1cccc(C(F)(F)F)c1',NULL),
	(65260,0,0,'18671-95-9','Consistent with Molecular Formula','C8H7ClN4',194.6231,'Quinazoline, 2,4-diamino-6-chloro-','312268A61CC3F5B8-FICuS-01-53','312268A61CC3F5B8-FICTS-01-32','312268A61CC3F5B8-uuuuu-01-02','InChI=1S/C8H7ClN4/c9-4-1-2-6-5(3-4)7(10)13-8(11)12-6/h1-3H,(H4,10,11,12,13)','InChIKey=ZMQPXDMCQOHVLV-UHFFFAOYSA-N','Nc1nc(N)c2cc(Cl)ccc2n1',NULL),
	(65261,0,0,NULL,'Consistent with Molecular Formula','C20H27ClN2O2',362.8985,'Benzoic acid, 2-[(3-methylphenyl)amino]-, 2-(diethylamino)ethyl ester, monohydrochloride','1F8B150853C3E230-FICuS-01-3E','1F8B150853C3E230-FICTS-01-1D','1F77B2ED6C4E3B7E-uuuuu-01-3B','InChI=1S/C20H26N2O2.ClH/c1-4-22(5-2)13-14-24-20(23)18-11-6-7-12-19(18)21-17-10-8-9-16(3)15-17;/h6-12,15,21H,4-5,13-14H2,1-3H3;1H','InChIKey=JTBLEPFXYDCMPD-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccccc1Nc1cccc(C)c1.Cl',NULL),
	(65262,0,0,NULL,'Consistent with Molecular Formula','C10H24ClNS',225.8193,NULL,'373D52B9F7213A48-FICuS-01-4A','373D52B9F7213A48-FICTS-01-29','37C1F55CC8ACE306-uuuuu-01-24','InChI=1S/C10H23NS.ClH/c1-2-3-4-5-6-7-8-11-9-10-12;/h11-12H,2-10H2,1H3;1H','InChIKey=ZBWOEXWCSRZYBE-UHFFFAOYSA-N','CCCCCCCCNCCS.Cl',NULL),
	(65263,0,0,'815-07-6','Consistent with Molecular Formula','C3H4F3NO',127.0659,NULL,'5DD3C56D6B3EFFCC-FICuS-01-AB','5DD3C56D6B3EFFCC-FICTS-01-8A','5DD3C56D6B3EFFCC-uuuuu-01-5A','InChI=1S/C3H4F3NO/c1-8-2(7)3(4,5)6/h7H,1H3','InChIKey=JFUXCQSSEVTROW-UHFFFAOYSA-N','COC(=N)C(F)(F)F',NULL),
	(65264,0,0,'4134-44-5','Consistent with Molecular Formula','C5H8F3NO',155.1195,NULL,'004D1CAEC74BD8F6-FICuS-01-81','004D1CAEC74BD8F6-FICTS-01-60','004D1CAEC74BD8F6-uuuuu-01-30','InChI=1S/C5H8F3NO/c1-3(2)10-4(9)5(6,7)8/h3,9H,1-2H3','InChIKey=LANVNMFHLPXVCN-UHFFFAOYSA-N','CC(C)OC(=N)C(F)(F)F',NULL),
	(65265,0,0,'2992-92-9','Consistent with Molecular Formula','C5H4F7NO',227.0815,NULL,'DAEC28B9FF7A7594-FICuS-01-96','DAEC28B9FF7A7594-FICTS-01-75','DAEC28B9FF7A7594-uuuuu-01-45','InChI=1S/C5H4F7NO/c1-14-2(13)3(6,7)4(8,9)5(10,11)12/h13H,1H3/b13-2+','InChIKey=ZZGLJPLEJAVUAB-XNJYKOPJSA-N','COC(=N)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(65266,0,0,'4192-05-6','Consistent with Molecular Formula','C7H8F7NO',255.1351,NULL,'9657D8874D4ACEF9-FICuS-01-81','9657D8874D4ACEF9-FICTS-01-60','9657D8874D4ACEF9-uuuuu-01-30','InChI=1S/C7H8F7NO/c1-3(2)16-4(15)5(8,9)6(10,11)7(12,13)14/h3,15H,1-2H3/b15-4+','InChIKey=MCKRJDYXIPRUNQ-SYZQJQIISA-N','CC(C)OC(=N)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(65267,0,0,'2499-91-4','Consistent with Molecular Formula','C6H4F7NO',239.0925,NULL,'28DB73AB701AAD9A-FICuS-01-7C','28DB73AB701AAD9A-FICTS-01-5B','28DB73AB701AAD9A-uuuuu-01-2B','InChI=1S/C6H4F7NO/c7-4(8,3-14-1-2-15-3)5(9,10)6(11,12)13/h1-2H2','InChIKey=DWHQJBZGNNMESK-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)C1=NCCO1',NULL),
	(65268,0,0,'4314-32-3','Consistent with Molecular Formula','C6H4F7NO',239.0925,NULL,'0C9DFE89ECDF68E6-FICuS-01-AE','0C9DFE89ECDF68E6-FICTS-01-8D','0C9DFE89ECDF68E6-uuuuu-01-5D','InChI=1S/C6H4F7NO/c1-2-14-3(15)4(7,8)5(9,10)6(11,12)13/h2H,1H2,(H,14,15)','InChIKey=MFRIGKIFAFQPOK-UHFFFAOYSA-N','C=CNC(=O)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(65269,0,0,'4078-18-6','Consistent with Molecular Formula','C5H7F3N2O',168.1183,NULL,'B3CE8E50FD37686A-FICuS-01-7F','B3CE8E50FD37686A-FICTS-01-5E','B3CE8E50FD37686A-uuuuu-01-2E','InChI=1S/C5H7F3N2O/c1-3(2)10-11-4(9)5(6,7)8/h9H,1-2H3/b9-4+','InChIKey=HHHAKPZDWZTUMC-RUDMXATFSA-N','CC(C)=NOC(=N)C(F)(F)F',NULL),
	(65270,0,0,'4192-06-7','Consistent with Molecular Formula','C7H7F7N2O',268.1339,NULL,'ED16CBA7564635C0-FICuS-01-64','ED16CBA7564635C0-FICTS-01-43','ED16CBA7564635C0-uuuuu-01-13','InChI=1S/C7H7F7N2O/c1-3(2)16-17-4(15)5(8,9)6(10,11)7(12,13)14/h15H,1-2H3/b15-4-','InChIKey=NMKKUIDEWHVRRV-TVPGTPATSA-N','CC(C)=NOC(=N)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(65271,0,0,'2794-20-9','Consistent with Molecular Formula','C4H5F3N2',138.0921,NULL,'1A6753BD1D676CD4-FICuS-01-67','1A6753BD1D676CD4-FICTS-01-46','1A6753BD1D676CD4-uuuuu-01-16','InChI=1S/C4H5F3N2/c5-4(6,7)3-8-1-2-9-3/h1-2H2,(H,8,9)','InChIKey=AJVDOFRZQWMSLK-UHFFFAOYSA-N','FC(F)(F)C1=NCCN1',NULL),
	(65272,0,0,'4472-70-2','Consistent with Molecular Formula','C6H5F7N2',238.1077,NULL,'FEBAFCC0393436A6-FICuS-01-84','FEBAFCC0393436A6-FICTS-01-63','FEBAFCC0393436A6-uuuuu-01-33','InChI=1S/C6H5F7N2/c7-4(8,3-14-1-2-15-3)5(9,10)6(11,12)13/h1-2H2,(H,14,15)','InChIKey=DCJMIOHJPJONIJ-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)C1=NCCN1',NULL),
	(65273,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO4',362.5963,NULL,'C6AC86BE892628B3-FICuS-01-71','C6AC86BE892628B3-FICTS-01-50','1343F55347583C42-uuuuu-01-D8','InChI=1S/C14H10Cl2N.ClHO4/c1-9-11-6-10(15)7-13(16)12(11)8-17-5-3-2-4-14(9)17;2-1(3,4)5/h2-8H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZGNCDEVOEYSWLW-UHFFFAOYSA-M','Cc1c2cc(Cl)cc(Cl)c2c[n+]2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(65274,0,0,'1586-26-1','Consistent with Molecular Formula','C14H11BrClNO4',372.6022,NULL,'952D1D0769AA4EBC-FICuS-01-76','952D1D0769AA4EBC-FICTS-01-55','40C26EEAA7D45A4D-uuuuu-01-2E','InChI=1S/C14H11BrN.ClHO4/c1-10-13-8-12(15)6-5-11(13)9-16-7-3-2-4-14(10)16;2-1(3,4)5/h2-9H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=DIZRGWYANMDSHO-UHFFFAOYSA-M','Cc1c2cc(Br)ccc2c[n+]2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(65275,0,0,NULL,'Consistent with Molecular Formula','C14H11BrIN',400.0561,NULL,'C45E7681C756444A-FICuS-01-50','C45E7681C756444A-FICTS-01-2F','FC8F772CCA3E2812-uuuuu-01-29','InChI=1S/C14H11BrN.HI/c1-10-11-5-4-6-13(15)12(11)9-16-8-3-2-7-14(10)16;/h2-9H,1H3;1H/q+1;/p-1','InChIKey=QHTNYNQXCRHECX-UHFFFAOYSA-M','Cc1c2cccc(Br)c2c[n+]2ccccc12.[I-]',NULL),
	(65276,0,0,'1586-21-6','Consistent with Molecular Formula','C14H11Cl2NO4',328.1512,NULL,'64119568C85B622A-FICuS-01-3C','64119568C85B622A-FICTS-01-1B','B1FEE685062576DB-uuuuu-01-1C','InChI=1S/C14H11ClN.ClHO4/c1-10-11-5-4-6-13(15)12(11)9-16-8-3-2-7-14(10)16;2-1(3,4)5/h2-9H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=ILMSEJLWYRTZMT-UHFFFAOYSA-M','Cc1c2cccc(Cl)c2c[n+]2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(65277,0,0,'1586-25-0','Consistent with Molecular Formula','C14H11Cl2NO4',328.1512,NULL,'29CA58EA3403E538-FICuS-01-58','29CA58EA3403E538-FICTS-01-37','FC252B07FA7DF1C9-uuuuu-01-36','InChI=1S/C14H11ClN.ClHO4/c1-10-13-8-12(15)6-5-11(13)9-16-7-3-2-4-14(10)16;2-1(3,4)5/h2-9H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=CGFNAFWISAPYKD-UHFFFAOYSA-M','Cc1c2cc(Cl)ccc2c[n+]2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(65278,0,0,'1586-20-5','Consistent with Molecular Formula','C14H11ClFNO4',311.6966,NULL,'3998680630960F5E-FICuS-01-3A','3998680630960F5E-FICTS-01-19','EC771BEBFEE81BAF-uuuuu-01-68','InChI=1S/C14H11FN.ClHO4/c1-10-11-5-4-6-13(15)12(11)9-16-8-3-2-7-14(10)16;2-1(3,4)5/h2-9H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=RHWYDDAKHKWHDG-UHFFFAOYSA-M','Cc1c2cccc(F)c2c[n+]2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(65279,0,0,'1586-24-9','Consistent with Molecular Formula','C14H11ClFNO4',311.6966,NULL,'186C23F9B708C925-FICuS-01-51','186C23F9B708C925-FICTS-01-30','CD8350147976DDD4-uuuuu-01-0F','InChI=1S/C14H11FN.ClHO4/c1-10-13-8-12(15)6-5-11(13)9-16-7-3-2-4-14(10)16;2-1(3,4)5/h2-9H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=DPKVCUGOJKZAGC-UHFFFAOYSA-M','Cc1c2cc(F)ccc2c[n+]2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(65280,0,0,'1586-23-8','Consistent with Molecular Formula','C14H11ClINO4',419.6027,NULL,'69A29BA3F1B6D534-FICuS-01-67','69A29BA3F1B6D534-FICTS-01-46','BC4DE84E3FC8C1C5-uuuuu-01-49','InChI=1S/C14H11IN.ClHO4/c1-10-11-5-4-6-13(15)12(11)9-16-8-3-2-7-14(10)16;2-1(3,4)5/h2-9H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LGLSOEVLNBLGNN-UHFFFAOYSA-M','Cc1c2cccc(I)c2c[n+]2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(65281,0,0,'1914-28-9','Consistent with Molecular Formula','C14H11ClINO4',419.6027,'9-Iodo-11-methylbenzo[b]quinolizinium perchlorate\nWLN: T C666 AKJ FI I1 &.G-O4\nBenzo[b]quinolizinium, 9-iodo-11-methyl-, perchlorate','E6F6E2AEAFBB8154-FICuS-01-98','E6F6E2AEAFBB8154-FICTS-01-77','3319914361C595A5-uuuuu-01-DA','InChI=1S/C14H11IN.ClHO4/c1-10-13-8-12(15)6-5-11(13)9-16-7-3-2-4-14(10)16;2-1(3,4)5/h2-9H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=PHYMMZSKOSSKNB-UHFFFAOYSA-M','Cc1c2cc(I)ccc2c[n+]2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(65282,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO4',321.7597,NULL,'1818C2C23CF2F0A9-FICuS-01-61','1818C2C23CF2F0A9-FICTS-01-40','CDF7B12FF28CE458-uuuuu-01-3E','InChI=1S/C16H16N.ClHO4/c1-11-8-12(2)16-13(3)15-6-4-5-7-17(15)10-14(16)9-11;2-1(3,4)5/h4-10H,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=OXJKMOBIVYREGL-UHFFFAOYSA-M','Cc1cc(C)c2c(C)c3cccc[n+]3cc2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(65283,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'CA19AE50FD9F82C4-FICuS-01-8A','5549CF91BBCF76FD-FICTS-01-74','CA19AE50FD9F82C4-uuuuu-01-39','InChI=1S/C6H8N2O2S/c1-2-11-6-7-4(9)3-5(10)8-6/h3H,2H2,1H3,(H2,7,8,9,10)','InChIKey=XHQPPAWVXJBMRK-UHFFFAOYSA-N','CCSc1nc(=O)cc(O)[nH]1',NULL),
	(65284,0,0,'68498-47-5','Consistent with Molecular Formula','C6H6Cl2N2S',209.0928,NULL,'EA647818F115A3CA-FICuS-01-64','EA647818F115A3CA-FICTS-01-43','EA647818F115A3CA-uuuuu-01-13','InChI=1S/C6H6Cl2N2S/c1-2-11-6-9-4(7)3-5(8)10-6/h3H,2H2,1H3','InChIKey=HXYSCNATUVDRMT-UHFFFAOYSA-N','CCSc1nc(Cl)cc(Cl)n1',NULL),
	(65285,8,0,'14413-03-7','Consistent with Molecular Formula','C23H37O5P',424.5161,NULL,'18F4FE0C37EDDD86-FICuS-01-91','18F4FE0C37EDDD86-FICTS-01-70','18F4FE0C37EDDD86-uuuuu-01-40','InChI=1S/C23H37O5P/c1-5-28-29(26,27)20-13-19-17-7-6-15-12-16(25)8-10-22(15,3)18(17)9-11-23(19,4)21(20)14(2)24/h6,16-21,25H,5,7-13H2,1-4H3,(H,26,27)','InChIKey=YTHYJGZYFUJIFJ-UHFFFAOYSA-N','CCOP(=O)(O)C1CC2C3CC=C4CC(O)CCC4(C)C3CCC2(C)C1C(C)=O','1'),
	(65286,3,2,'3853-40-5','Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'A3F963E7B93561E1-FICuS-01-5F','BCF3BA83C98D397C-FICTS-01-70','ED526EFFFC2C829C-uuuuu-01-51','InChI=1S/C21H24N2O3/c1-3-10-26-14-5-7-15-13(11-14)4-6-17-16(15)8-9-21(2)18(17)12-19(22-24)20(21)23-25/h3,5-7,11,16,18,24-25H,1,4,8-10,12H2,2H3/b22-19+,23-20-/t16-,18+,21+/m1/s1','InChIKey=LHJLDYOKYNLKHZ-SAYMVWRISA-N','C=CCOc1ccc2c(c1)CC=C1C2CCC2(C)C(=N\\O)/C(=N/O)CC12','1'),
	(65287,3,1,NULL,'Consistent with Molecular Formula','C21H23NO3',337.4176,NULL,'4870E2733CE3A27E-FICuS-01-58','EBFA11C4AD948123-FICTS-01-4D','482A6058B581E1DA-uuuuu-01-03','InChI=1S/C21H23NO3/c1-3-10-25-14-5-7-15-13(11-14)4-6-17-16(15)8-9-21(2)18(17)12-19(22-24)20(21)23/h3,5-7,11,16,18,24H,1,4,8-10,12H2,2H3/b22-19+/t16-,18+,21+/m1/s1','InChIKey=GEAGASREUCFHNN-DEUHSETCSA-N','C=CCOc1ccc2c(c1)CC=C1C2CCC2(C)C(=O)/C(=N/O)CC12','1'),
	(65288,6,0,NULL,'Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'0C9F170981A40EEC-FICuS-01-65','0C9F170981A40EEC-FICTS-01-44','F11149D3457A181A-uuuuu-01-EF','InChI=1S/C21H28O3/c1-3-10-24-14-5-7-15-13(11-14)4-6-17-16(15)8-9-21(2)18(17)12-19(22)20(21)23/h3,5,7,11,16-20,22-23H,1,4,6,8-10,12H2,2H3/t16-,17-,18+,19-,20-,21+/m1/s1','InChIKey=GVKVGOGUDSJCLX-RZTRGMPVSA-N','C=CCOc1ccc2c(c1)CCC1C2CCC2(C)C(O)C(O)CC12','1'),
	(65289,5,0,'14495-28-4','Consistent with Molecular Formula','C24H36O2',356.5472,NULL,'BB8B13249E5742D6-FICuS-01-59','BB8B13249E5742D6-FICTS-01-38','9D13F57DEEADC6EC-uuuuu-01-5D','InChI=1S/C24H36O2/c1-15(25)16-9-13-24(6)18-7-8-19-21(2,3)20(26)11-12-22(19,4)17(18)10-14-23(16,24)5/h16,19H,7-14H2,1-6H3/t16-,19+,22-,23-,24+/m1/s1','InChIKey=OXWZCBBGEYDJCU-BIYXDVFHSA-N','CC(=O)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(=O)C(C)(C)C1CC3','1'),
	(65290,8,0,NULL,'Consistent with Molecular Formula','C28H34O4',434.5742,NULL,'6339739EC916533C-FICuS-01-45','6339739EC916533C-FICTS-01-24','9296A422B2F5C8C8-uuuuu-01-0E','InChI=1S/C28H34O4/c1-17(29)28-25(31-27(3,32-28)19-7-5-4-6-8-19)16-24-23-11-9-18-15-20(30)10-12-21(18)22(23)13-14-26(24,28)2/h4-8,15,21-25H,9-14,16H2,1-3H3/t21-,22+,23+,24-,25+,26-,27?,28+/m0/s1','InChIKey=PPUSJZGJZQKJEP-XHMWVMCDSA-N','CC(=O)C12OC(C)(c3ccccc3)OC1CC1C3CCC4=CC(=O)CCC4C3CCC12C','1'),
	(65291,4,0,NULL,'Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'1CA321B73BA56FE5-FICuS-01-6C','1CA321B73BA56FE5-FICTS-01-4B','A6C7A749D4ADF127-uuuuu-01-29','InChI=1S/C20H24O2/c1-12-10-17-15(14-5-4-13(22-3)11-16(12)14)8-9-20(2)18(17)6-7-19(20)21/h4-5,10-11,15,17-18H,6-9H2,1-3H3/t15-,17-,18+,20+/m1/s1','InChIKey=SVVJNACFRGXLRG-LBKNJMOBSA-N','COc1ccc2c(c1)C(C)=CC1C2CCC2(C)C(=O)CCC12','1'),
	(65292,7,0,'69269-55-2','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'5DBA010814CF6C47-FICuS-01-5E','5DBA010814CF6C47-FICTS-01-3D','B92D7063C3047994-uuuuu-01-EE','InChI=1S/C21H28O3/c1-13(22)24-14-5-10-21-12-20(21,11-14)9-6-15-16-3-4-18(23)19(16,2)8-7-17(15)21/h6,9,14-17H,3-5,7-8,10-12H2,1-2H3/t14-,15-,16-,17-,19-,20+,21-/m0/s1','InChIKey=FUGNGPAKVKQMRY-FPYHTYPQSA-N','CC(=O)OC1CCC23CC2(C=CC2C4CCC(=O)C4(C)CCC23)C1','1'),
	(65293,8,0,'75886-29-2','Consistent with Molecular Formula','C23H35BrO3',439.4317,NULL,'211DB7230B499EB0-FICuS-01-4C','211DB7230B499EB0-FICTS-01-2B','B5C8AECCA507FC15-uuuuu-01-40','InChI=1S/C23H35BrO3/c1-14(25)27-16-8-10-22(2)15(12-16)4-5-17-18-6-7-20(21(26)13-24)23(18,3)11-9-19(17)22/h15-20H,4-13H2,1-3H3/t15-,16-,17-,18-,19-,20+,22-,23-/m0/s1','InChIKey=IBHPLFBELZHLNV-QTLDOONUSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(=O)CBr)CCC32)C1','1'),
	(65294,6,1,NULL,'Consistent with Molecular Formula','C26H34O5',426.5516,NULL,'040D3A2955864669-FICuS-01-2F','040D3A2955864669-FICTS-01-0E','4C2B2442CE8D79F6-uuuuu-01-1D','InChI=1S/C26H34O5/c1-16(27)31-18-11-13-25(2)17(15-18)5-6-19-20-7-8-22(23(28)9-10-24(29)30-4)26(20,3)14-12-21(19)25/h5,8-10,18-21H,6-7,11-15H2,1-4H3/b10-9+','InChIKey=KHPPQCHILGBQTI-MDZDMXLPSA-N','COC(=O)/C=C/C(=O)C1=CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(65295,7,1,NULL,'Consistent with Molecular Formula','C29H42O5',470.6478,NULL,'495F4BDDB3C357E5-FICuS-01-7E','495F4BDDB3C357E5-FICTS-01-5D','AAA2345223970E7C-uuuuu-01-FD','InChI=1S/C29H42O5/c1-18(30)33-20-13-15-28(5)19(17-20)7-8-21-22-9-10-24(29(22,6)16-14-23(21)28)25(31)11-12-26(32)34-27(2,3)4/h7,11-12,20-24H,8-10,13-17H2,1-6H3/b12-11+','InChIKey=DSGGHQHQRNPZLA-VAWYXSNFSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(=O)/C=C/C(=O)OC(C)(C)C)CCC32)C1','1'),
	(65296,8,0,NULL,'Consistent with Molecular Formula','C30H49O8P',568.6861,NULL,'682EDBBA67E4CA6A-FICuS-01-96','682EDBBA67E4CA6A-FICTS-01-75','536DCED40E725C2D-uuuuu-01-24','InChI=1S/C30H49O8P/c1-6-36-39(34,37-7-2)17-14-28(33)35-19-27(32)26-11-10-24-23-9-8-21-18-22(38-20(3)31)12-15-29(21,4)25(23)13-16-30(24,26)5/h21-26H,6-19H2,1-5H3/t21-,22-,23-,24-,25-,26+,29-,30-/m0/s1','InChIKey=ZLXTYBLBIMULKY-VRMBKXEDSA-N','CCOP(=O)(CCC(=O)OCC(=O)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CCC12C)OCC','1'),
	(65297,4,0,NULL,'Consistent with Molecular Formula','C21H23F3N2O',376.4207,NULL,'E7D17BFB236F20EF-FICuS-01-87','E7D17BFB236F20EF-FICTS-01-66','B1DE9E75CDA915B0-uuuuu-01-35','InChI=1S/C21H23F3N2O/c1-20-8-7-14-13-6-4-12(27-2)9-11(13)3-5-15(14)17(20)10-16-18(20)25-26-19(16)21(22,23)24/h4,6,9,14-15,17H,3,5,7-8,10H2,1-2H3,(H,25,26)/t14-,15-,17+,20+/m1/s1','InChIKey=DYQXDWBZBKTHJL-UOSKARGWSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)c3n[nH]c(C(F)(F)F)c3CC12','1'),
	(65298,6,0,NULL,'Consistent with Molecular Formula','C24H31F3N2O',420.5169,NULL,'810EA63C2826EC02-FICuS-01-4E','810EA63C2826EC02-FICTS-01-2D','2C1A02A302262C17-uuuuu-01-DA','InChI=1S/C24H31F3N2O/c1-22-10-8-15(30)12-14(22)4-5-16-17-6-7-19(23(17,2)11-9-18(16)22)20-13-21(24(25,26)27)29(3)28-20/h12-13,16-19H,4-11H2,1-3H3/t16-,17-,18-,19+,22-,23-/m0/s1','InChIKey=REYWXXITVRVMTG-XAFQUIJGSA-N','Cn1nc(C2CCC3C4CCC5=CC(=O)CCC5(C)C4CCC23C)cc1C(F)(F)F','1'),
	(65299,7,0,NULL,'Consistent with Molecular Formula','C23H31F3N2O',408.5059,NULL,'8287120AFF360BBB-FICuS-01-5F','8287120AFF360BBB-FICTS-01-3E','8287120AFF360BBB-uuuuu-01-0E','InChI=1S/C23H31F3N2O/c1-21-9-7-14(29)11-13(21)3-4-15-16-5-6-18(22(16,2)10-8-17(15)21)19-12-20(28-27-19)23(24,25)26/h3,12,14-18,29H,4-11H2,1-2H3,(H,27,28)','InChIKey=CLAGQRWCTZRCME-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(c3cc(C(F)(F)F)[nH]n3)CCC12','1'),
	(65300,7,0,NULL,'Consistent with Molecular Formula','C24H33F3N2O',422.5327,NULL,'C7F838ACB93B33DA-FICuS-01-89','C7F838ACB93B33DA-FICTS-01-68','D9C014716256570D-uuuuu-01-E6','InChI=1S/C24H33F3N2O/c1-22-10-8-15(30)12-14(22)4-5-16-17-6-7-19(23(17,2)11-9-18(16)22)20-13-21(24(25,26)27)29(3)28-20/h4,13,15-19,30H,5-12H2,1-3H3/t15-,16-,17-,18-,19+,22-,23-/m0/s1','InChIKey=OFZZRUVLPSTSGV-FJHVXNPXSA-N','Cn1nc(C2CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)cc1C(F)(F)F','1'),
	(65301,8,0,NULL,'Consistent with Molecular Formula','C23H33F3N2O',410.5217,NULL,'803E4A897FDBF80B-FICuS-01-80','803E4A897FDBF80B-FICTS-01-5F','7687CEC5761B62CE-uuuuu-01-22','InChI=1S/C23H33F3N2O/c1-21-9-7-14(29)11-13(21)3-4-15-16-5-6-18(22(16,2)10-8-17(15)21)19-12-20(28-27-19)23(24,25)26/h12-18,29H,3-11H2,1-2H3,(H,27,28)/t13-,14-,15-,16-,17-,18+,21-,22-/m0/s1','InChIKey=VDGOOKRFIJJCSX-FNNUVKTMSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(c3cc(C(F)(F)F)[nH]n3)CCC12','1'),
	(65302,7,0,NULL,'Consistent with Molecular Formula','C27H35F3N2O3',492.5803,'(3S,8S,9R,10S,13R)-17-(1-acetyl-5-(trifluoro methyl)-1H-pyrazol-3-yl)-10,13-dimethyl-2,3, 4,7,8,9,10,11,12,13,14,15,16,17-tetradecahydro 1H-cyclopenta[a]phenanthren-3-yl-acetate','6CE822AEBCCFF65B-FICuS-01-A8','6CE822AEBCCFF65B-FICTS-01-87','95D20B06B4D2632B-uuuuu-01-FB','InChI=1S/C27H35F3N2O3/c1-15(33)32-24(27(28,29)30)14-23(31-32)22-8-7-20-19-6-5-17-13-18(35-16(2)34)9-11-25(17,3)21(19)10-12-26(20,22)4/h5,14,18-22H,6-13H2,1-4H3/t18-,19-,20-,21-,22+,25-,26-/m0/s1','InChIKey=BXVQIEJJUANJMC-MKPDMXAPSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(c4cc(C(F)(F)F)n(C(C)=O)n4)CCC32)C1','1'),
	(65303,0,0,'52326-90-6','Consistent with Molecular Formula','C5H3ClN4',154.5585,NULL,'F01D6FEBABE400AD-FICuS-01-96','F01D6FEBABE400AD-FICTS-01-75','F01D6FEBABE400AD-uuuuu-01-45','InChI=1S/C5H3ClN4/c6-3-1-9-10-5-4(3)7-2-8-5/h1-2H,(H,7,8,10)','InChIKey=RUXUAHRSPPJXCX-UHFFFAOYSA-N','Clc1cnnc2nc[nH]c12',NULL),
	(65304,0,0,'17649-12-6','Consistent with Molecular Formula','C5H5N5',135.128,NULL,'A8EEC7F818EAE8EA-FICuS-01-B4','A8EEC7F818EAE8EA-FICTS-01-93','A8EEC7F818EAE8EA-uuuuu-01-63','InChI=1S/C5H5N5/c6-3-1-9-10-5-4(3)7-2-8-5/h1-2H,(H3,6,7,8,10)','InChIKey=YWFGSNCPJJPXPF-UHFFFAOYSA-N','Nc1cnnc2nc[nH]c12',NULL),
	(65305,0,0,'90586-17-7','Consistent with Molecular Formula','C4H3ClN6',170.5609,NULL,'F2EEB36546BEC33D-FICuS-01-87','F2EEB36546BEC33D-FICTS-01-66','F2EEB36546BEC33D-uuuuu-01-36','InChI=1S/C4H3ClN6/c5-3-2(6)1-7-11-4(3)8-9-10-11/h1H,6H2','InChIKey=MXPFHLFTZVKROB-UHFFFAOYSA-N','Nc1cnn2nnnc2c1Cl',NULL),
	(65306,0,0,'88511-72-2','Consistent with Molecular Formula','C5H5N5',135.128,NULL,'CB1D1D858AE58082-FICuS-01-68','CB1D1D858AE58082-FICTS-01-47','CB1D1D858AE58082-uuuuu-01-17','InChI=1S/C5H5N5/c6-4-1-5-9-7-3-10(5)8-2-4/h1-3H,6H2','InChIKey=DIAQDQDCRODOQZ-UHFFFAOYSA-N','Nc1cnn2cnnc2c1',NULL),
	(65307,0,0,'91114-02-2','Consistent with Molecular Formula','C4H4N6',136.1158,NULL,'95EED54657FE7CED-FICuS-01-9C','95EED54657FE7CED-FICTS-01-7B','95EED54657FE7CED-uuuuu-01-4B','InChI=1S/C4H4N6/c5-3-1-4-7-8-9-10(4)6-2-3/h1-2H,5H2','InChIKey=OKLXHNPVMLUTCH-UHFFFAOYSA-N','Nc1cnn2nnnc2c1',NULL),
	(65308,0,0,'1503-68-0','Consistent with Molecular Formula','C10H6ClN5O',247.6433,NULL,'DB899CE9F697E67E-FICuS-01-9B','DB899CE9F697E67E-FICTS-01-7A','DB899CE9F697E67E-uuuuu-01-4A','InChI=1S/C10H6ClN5O/c11-9-8(14-15-12)6-13-16(10(9)17)7-4-2-1-3-5-7/h1-6H','InChIKey=PXDKCEJJDZPWLF-UHFFFAOYSA-N','[N-]=[N+]=Nc1cnn(-c2ccccc2)c(=O)c1Cl',NULL),
	(65309,0,1,'5997-74-0','Consistent with Molecular Formula','C16H11N3O3',293.2812,NULL,'508C609F1DCF590F-FICuS-01-6E','508C609F1DCF590F-FICTS-01-4D','508C609F1DCF590F-uuuuu-01-1D','InChI=1S/C16H11N3O3/c20-18-11-13(15-3-1-2-4-16(15)17-18)8-5-12-6-9-14(10-7-12)19(21)22/h1-11H','InChIKey=LYOPOIDBBPJWAO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2c[n+]([O-])nc3ccccc23)cc1','1'),
	(65310,0,0,'40175-80-2','Consistent with Molecular Formula','C4H2ClN5O',171.5457,NULL,'860C95AC1EA6E177-FICuS-01-6B','DA762969FBA2B877-FICTS-01-55','860C95AC1EA6E177-uuuuu-01-1A','InChI=1S/C4H2ClN5O/c5-3-2(8-10-6)1-7-9-4(3)11/h1H,(H,9,11)','InChIKey=NSPQISUNCJYZIE-UHFFFAOYSA-N','[N-]=[N+]=Nc1cn[nH]c(=O)c1Cl',NULL),
	(65311,0,1,NULL,'Consistent with Molecular Formula','C9H6Cl2N4O',257.0786,NULL,'DDBE9E617D4DF081-FICuS-01-8D','DDBE9E617D4DF081-FICTS-01-6C','83991AA0311DB8D0-uuuuu-01-FD','InChI=1S/C9H6Cl2N4O/c10-7-5-13-15-9(11)8(7)14-12-4-6-2-1-3-16-6/h1-5H,(H,13,14)/b12-4+','InChIKey=CXIBAIFNHZCLPU-UUILKARUSA-N','Clc1cnnc(Cl)c1N/N=C/c1ccco1','1'),
	(65312,0,1,'73855-79-5','Consistent with Molecular Formula','C13H16ClN3O2',281.7413,'Hexamethylenimine, N-[(4-chloro-3-nitrobenzylidene)amino]-\n1H-Azepine, 1-[(4-chloro-3-nitrobenzylidene)amino]hexahydro-\nWLN: T7NTJ ANU1R DG CNW\n1H-Azepin-1-amine, N-[(4-chloro-3-nitrophenyl)methylene]hexahydro-','4839EAEC7BCE80E0-FICuS-01-8B','4839EAEC7BCE80E0-FICTS-01-6A','4839EAEC7BCE80E0-uuuuu-01-3A','InChI=1S/C13H16ClN3O2/c14-12-6-5-11(9-13(12)17(18)19)10-15-16-7-3-1-2-4-8-16/h5-6,9-10H,1-4,7-8H2','InChIKey=RSUACCCXPXYDJT-UHFFFAOYSA-N','O=[N+]([O-])c1cc(/C=N/N2CCCCCC2)ccc1Cl','1'),
	(65313,0,1,NULL,'Consistent with Molecular Formula','C13H16Cl2N2',271.1888,NULL,'339A6F2F2EAF83E0-FICuS-01-79','339A6F2F2EAF83E0-FICTS-01-58','339A6F2F2EAF83E0-uuuuu-01-28','InChI=1S/C13H16Cl2N2/c14-12-5-6-13(15)11(9-12)10-16-17-7-3-1-2-4-8-17/h5-6,9-10H,1-4,7-8H2','InChIKey=WRWSPBQORASXPM-UHFFFAOYSA-N','Clc1ccc(Cl)c(/C=N/N2CCCCCC2)c1','1'),
	(65314,0,1,NULL,'Consistent with Molecular Formula','C14H17N3',227.3084,NULL,'66348A5B34BE9B2C-FICuS-01-68','66348A5B34BE9B2C-FICTS-01-47','66348A5B34BE9B2C-uuuuu-01-17','InChI=1S/C14H17N3/c15-11-13-5-7-14(8-6-13)12-16-17-9-3-1-2-4-10-17/h5-8,12H,1-4,9-10H2','InChIKey=KGCFDNUCBDFXLQ-UHFFFAOYSA-N','N#Cc1ccc(/C=N/N2CCCCCC2)cc1','1'),
	(65315,0,1,NULL,'Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'F5EBCDC0568A1036-FICuS-01-71','F5EBCDC0568A1036-FICTS-01-50','F5EBCDC0568A1036-uuuuu-01-20','InChI=1S/C14H17N3O/c18-14-13(11-7-3-4-8-12(11)15-14)16-17-9-5-1-2-6-10-17/h3-4,7-8H,1-2,5-6,9-10H2,(H,15,16,18)','InChIKey=YYPBWTWSZZNXPX-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/N1CCCCCC1','1'),
	(65316,0,1,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'5441B74B7FE3246C-FICuS-01-58','5441B74B7FE3246C-FICTS-01-37','5441B74B7FE3246C-uuuuu-01-07','InChI=1S/C14H18N2O2/c17-14(18)13-7-5-12(6-8-13)11-15-16-9-3-1-2-4-10-16/h5-8,11H,1-4,9-10H2,(H,17,18)','InChIKey=UHJOUUWLRXZOND-UHFFFAOYSA-N','O=C(O)c1ccc(/C=N/N2CCCCCC2)cc1','1'),
	(65317,0,1,'16987-37-4','Consistent with Molecular Formula','C15H18BrN3',320.2313,NULL,'E4E5EAF656FEEF16-FICuS-01-A4','E4E5EAF656FEEF16-FICTS-01-83','E4E5EAF656FEEF16-uuuuu-01-53','InChI=1S/C15H18BrN3/c16-13-5-6-15-14(9-13)12(10-17-15)11-18-19-7-3-1-2-4-8-19/h5-6,9-11,17H,1-4,7-8H2','InChIKey=CDCSNOYDGKIASW-UHFFFAOYSA-N','Brc1ccc2[nH]cc(/C=N/N3CCCCCC3)c2c1','1'),
	(65318,0,1,NULL,'Consistent with Molecular Formula','C15H19N3',241.3352,NULL,'CCA31288AE9AFB53-FICuS-01-84','CCA31288AE9AFB53-FICTS-01-63','CCA31288AE9AFB53-uuuuu-01-33','InChI=1S/C15H19N3/c1-2-6-10-18(9-5-1)17-12-13-11-16-15-8-4-3-7-14(13)15/h3-4,7-8,11-12,16H,1-2,5-6,9-10H2','InChIKey=WXQZVIWSWXIOGY-UHFFFAOYSA-N','C(=N/N1CCCCCC1)\\c1c[nH]c2ccccc12','1'),
	(65319,0,1,'16987-34-1','Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'FCF46E3518B691E8-FICuS-01-75','FCF46E3518B691E8-FICTS-01-54','FCF46E3518B691E8-uuuuu-01-24','InChI=1S/C15H22N2O2/c1-2-19-15-11-13(7-8-14(15)18)12-16-17-9-5-3-4-6-10-17/h7-8,11-12,18H,2-6,9-10H2,1H3','InChIKey=WOMSRBXIMSGNEO-UHFFFAOYSA-N','CCOc1cc(/C=N/N2CCCCCC2)ccc1O','1'),
	(65320,0,1,'16987-28-3','Consistent with Molecular Formula','C17H27N3',273.4204,'Hexamethylenimine, N-[(p-(diethylamino)benzylidene)amino]-\nWLN: T7NTJ ANU1R DN2&2\n1H-Azepine, 1-[[p-(diethylamino)benzylidene]amino]hexahydro-','2F44430DD4F5DEF6-FICuS-01-7A','2F44430DD4F5DEF6-FICTS-01-59','2F44430DD4F5DEF6-uuuuu-01-29','InChI=1S/C17H27N3/c1-3-19(4-2)17-11-9-16(10-12-17)15-18-20-13-7-5-6-8-14-20/h9-12,15H,3-8,13-14H2,1-2H3','InChIKey=DBJDUPSNGKBPPH-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/N2CCCCCC2)cc1','1'),
	(65321,0,1,NULL,'Consistent with Molecular Formula','C20H24N2O',308.4224,NULL,'44FEC71067EE0217-FICuS-01-56','44FEC71067EE0217-FICTS-01-35','44FEC71067EE0217-uuuuu-01-05','InChI=1S/C20H24N2O/c1-2-7-15-22(14-6-1)21-16-18-10-12-20(13-11-18)23-17-19-8-4-3-5-9-19/h3-5,8-13,16H,1-2,6-7,14-15,17H2','InChIKey=LHFCYVWIIYARJJ-UHFFFAOYSA-N','C(=N/N1CCCCCC1)\\c1ccc(OCc2ccccc2)cc1','1'),
	(65322,0,1,NULL,'Consistent with Molecular Formula','C20H24N2O',308.4224,NULL,'C8A43758003204A2-FICuS-01-2A','C8A43758003204A2-FICTS-01-09','C8A43758003204A2-uuuuu-01-D9','InChI=1S/C20H24N2O/c1-2-7-14-22(13-6-1)21-16-19-11-8-12-20(15-19)23-17-18-9-4-3-5-10-18/h3-5,8-12,15-16H,1-2,6-7,13-14,17H2','InChIKey=HDTQMBGLYSPLRW-UHFFFAOYSA-N','C(=N/N1CCCCCC1)\\c1cccc(OCc2ccccc2)c1','1'),
	(65323,0,1,NULL,'Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'439534B35750A588-FICuS-01-2F','439534B35750A588-FICTS-01-0E','439534B35750A588-uuuuu-01-DE','InChI=1S/C21H22N2/c1-2-8-14-23(13-7-1)22-16-21-19-11-5-3-9-17(19)15-18-10-4-6-12-20(18)21/h3-6,9-12,15-16H,1-2,7-8,13-14H2','InChIKey=IXMITNGOAMSDRH-UHFFFAOYSA-N','C(=N/N1CCCCCC1)\\c1c2ccccc2cc2ccccc12','1'),
	(65324,4,0,'2273-78-1','Consistent with Molecular Formula','C10H13N5O4',267.2438,'3-Isoadenosine','8DD6A84A99ADC217-FICuS-01-7F','964D4E673168DCED-FICTS-01-55','8DD6A84A99ADC217-uuuuu-01-2E','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-5)15(3-14-8)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1,11H2','InChIKey=FFFOEHXFKAPYEF-UHFFFAOYSA-N','Nc1ncn(C2OC(CO)C(O)C2O)c2ncnc1-2','1'),
	(65325,0,0,NULL,'Consistent with Molecular Formula','C16H23N',229.3644,NULL,'5105C82A9D1CD4FE-FICuS-01-74','5105C82A9D1CD4FE-FICTS-01-53','5105C82A9D1CD4FE-uuuuu-01-23','InChI=1S/C16H23N/c1-2-17(13-15-9-5-3-6-10-15)14-16-11-7-4-8-12-16/h3,5-6,9-11H,2,4,7-8,12-14H2,1H3','InChIKey=DQNMVEOONUTQNS-UHFFFAOYSA-N','CCN(CC1=CCCCC1)Cc1ccccc1',NULL),
	(65326,3,0,NULL,'Consistent with Molecular Formula','C17H26ClN3O6',403.8619,NULL,'82DD7929E4D08C42-FICuS-01-62','82DD7929E4D08C42-FICTS-01-41','8221DECCDB5D550C-uuuuu-01-2E','InChI=1S/C17H25N3O6.ClH/c1-7(2)12(17(25)26)19-16(24)13(9(4)21)20-15(23)10-6-5-8(3)14(22)11(10)18;/h5-7,9,12-13,21-22H,18H2,1-4H3,(H,19,24)(H,20,23)(H,25,26);1H','InChIKey=IGXIPBAHLXUHGB-UHFFFAOYSA-N','Cc1ccc(C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)O)c(N)c1O.Cl','1'),
	(65327,0,0,'73747-24-7','Consistent with Molecular Formula','C13H14F3NO3',289.2537,'Methyl 4-(p-trifluoroacetamidophenyl)butyrate\nButyric acid, 4-(p-trifluoroacetamidophenyl)-, methyl ester\nWLN: FXFFVMR D3VO1\nBenzenebutanoic acid, 4-[(trifluoroacetyl)amino]-, methyl ester','95ACD7DF37842536-FICuS-01-64','95ACD7DF37842536-FICTS-01-43','95ACD7DF37842536-uuuuu-01-13','InChI=1S/C13H14F3NO3/c1-20-11(18)4-2-3-9-5-7-10(8-6-9)17-12(19)13(14,15)16/h5-8H,2-4H2,1H3,(H,17,19)','InChIKey=PTVYRPUPPYROIW-UHFFFAOYSA-N','COC(=O)CCCc1ccc(NC(=O)C(F)(F)F)cc1',NULL),
	(65328,0,0,'50528-73-9','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'2DB145645CCDED0D-FICuS-01-7F','2DB145645CCDED0D-FICTS-01-5E','2DB145645CCDED0D-uuuuu-01-2E','InChI=1S/C14H11NO2/c16-11-15-13-6-8-14(9-7-13)17-10-12-4-2-1-3-5-12/h1-9H,10H2','InChIKey=HFIHSWMJFCMLJE-UHFFFAOYSA-N','O=C=Nc1ccc(OCc2ccccc2)cc1',NULL),
	(65329,0,0,'40498-21-3','Consistent with Molecular Formula','C17H19N3O7',377.353,NULL,'2AAC9AA0AD39810C-FICuS-01-76','2AAC9AA0AD39810C-FICTS-01-55','2AAC9AA0AD39810C-uuuuu-01-25','InChI=1S/C17H19N3O7/c1-3-26-15(22)17(19-10-21,16(23)27-4-2)8-11-9-18-14-6-5-12(20(24)25)7-13(11)14/h5-7,9-10,18H,3-4,8H2,1-2H3,(H,19,21)','InChIKey=VPLNODOILGBDRV-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccc([N+](=O)[O-])cc12)(NC=O)C(=O)OCC',NULL),
	(65330,0,0,'60772-68-1','Consistent with Molecular Formula','C9H11NO2',165.1914,'3-Amino-2,5-dimethylbenzoic acid\n2,5-Dimethyl-3-amino-benzoic acid\nWLN: ZR B1 E1 CVQ\nBenzoic acid, 3-amino-2,5-dimethyl-','1CDEB891BF7EFF14-FICuS-01-9D','1CDEB891BF7EFF14-FICTS-01-7C','1CDEB891BF7EFF14-uuuuu-01-4C','InChI=1S/C9H11NO2/c1-5-3-7(9(11)12)6(2)8(10)4-5/h3-4H,10H2,1-2H3,(H,11,12)','InChIKey=CYETZFOMNAFWSY-UHFFFAOYSA-N','Cc1cc(N)c(C)c(C(=O)O)c1',NULL),
	(65331,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H20N2O8S4 in C10H24N2O8S4','C9H23?N2O8S4',415.5293,NULL,'B84C4428D7B8CF7D-FICuS-01-83','B84C4428D7B8CF7D-FICTS-01-62','B84C4428D7B8CF7D-uuuuu-01-32','InChI=1S/C8H20N2O8S4.CH3/c11-7(5-9-1-3-19-21(13,14)15)8(12)6-10-2-4-20-22(16,17)18;/h7-12H,1-6H2,(H,13,14,15)(H,16,17,18);1H3','InChIKey=XVVGZCFTUXKOFV-UHFFFAOYSA-N','*C.O=S(=O)(O)SCCNCC(O)C(O)CNCCSS(=O)(=O)O','1'),
	(65332,1,0,'1222-66-8','Consistent with Molecular Formula','C13H18?F2N2O2',272.2942,'Alanine, 3-[p-[bis(2-fluoroethyl)amino]phenyl]-, DL-','1FFB4E73A56436BB-FICuS-01-76','1FFB4E73A56436BB-FICTS-01-55','1FFB4E73A56436BB-uuuuu-01-25','InChI=1S/C13H18F2N2O2/c14-5-7-17(8-6-15)11-3-1-10(2-4-11)9-12(16)13(18)19/h1-4,12H,5-9,16H2,(H,18,19)','InChIKey=IQLKPDQPLGAXJF-UHFFFAOYSA-N','*.NC(Cc1ccc(N(CCF)CCF)cc1)C(=O)O','1'),
	(65333,0,0,'4092-86-8','Consistent with Molecular Formula','C14H19F2NO2',271.3064,NULL,'15088463BC97993E-FICuS-01-49','15088463BC97993E-FICTS-01-28','15088463BC97993E-uuuuu-01-F8','InChI=1S/C14H19F2NO2/c15-8-10-17(11-9-16)13-6-4-12(5-7-13)2-1-3-14(18)19/h4-7H,1-3,8-11H2,(H,18,19)','InChIKey=NAFZHCNIHFKXOC-UHFFFAOYSA-N','O=C(O)CCCc1ccc(N(CCF)CCF)cc1',NULL),
	(65334,1,0,'3005-75-2','Consistent with Molecular Formula','C24H28N6O9',544.52,NULL,'6EE7BFCF183272C9-FICuS-01-82','AFC3DBFEF02B8BEE-FICTS-01-A2','6EE7BFCF183272C9-uuuuu-01-31','InChI=1S/C24H28N6O9/c1-15(33)26-24-25-12-19(22(36)28-24)30(14-32)11-10-29(13-31)17-6-4-16(5-7-17)21(35)27-18(23(37)39-3)8-9-20(34)38-2/h4-7,12-14,18H,8-11H2,1-3H3,(H,27,35)(H2,25,26,28,33,36)','InChIKey=HQYJHSHLXDTGKG-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)c1ccc(N(C=O)CCN(C=O)c2c[nH]c(NC(C)=O)nc2=O)cc1)C(=O)OC','1'),
	(65335,0,1,'4093-13-4','Consistent with Molecular Formula','C13H15F2NO2',255.2638,'p-[Bis-(2-fluoroethyl)-amino]cinnamic acid\nWLN: QV1U1R DN2F2F\nCinnamic acid, p-[bis(2-fluoroethyl)amino]-','F105A9CEB3418CFA-FICuS-01-81','F105A9CEB3418CFA-FICTS-01-60','BCD6FB746E0C3FC6-uuuuu-01-48','InChI=1S/C13H15F2NO2/c14-7-9-16(10-8-15)12-4-1-11(2-5-12)3-6-13(17)18/h1-6H,7-10H2,(H,17,18)/b6-3-','InChIKey=LPQKXKSZIYNKSF-UTCJRWHESA-N','O=C(O)/C=C\\c1ccc(N(CCF)CCF)cc1','1'),
	(65336,0,0,'5603-03-2','Consistent with Molecular Formula','C6H6ClNO3',175.5713,NULL,'D8F3129BB32A53C6-FICuS-01-63','D8F3129BB32A53C6-FICTS-01-42','D80FB57E8CA78A88-uuuuu-01-37','InChI=1S/C6H5NO3.ClH/c8-4-2-1-3-7-5(4)6(9)10;/h1-3,8H,(H,9,10);1H','InChIKey=WHVASCZAXWOMKX-UHFFFAOYSA-N','Cl.O=C(O)c1ncccc1O',NULL),
	(65337,0,0,'1489-91-4','Consistent with Molecular Formula','C8H15O4P',206.1779,'(Cyclopropylcarbonyl)phosphonic acid diethyl ester\nWLN: L3TJ AVPO&O2&O2\nPhosphonic acid, (cyclopropylcarbonyl)-, diethyl ester','009FBF406D61861D-FICuS-01-56','009FBF406D61861D-FICTS-01-35','009FBF406D61861D-uuuuu-01-05','InChI=1S/C8H15O4P/c1-3-11-13(10,12-4-2)8(9)7-5-6-7/h7H,3-6H2,1-2H3','InChIKey=IOSOXYZYSATVMG-UHFFFAOYSA-N','CCOP(=O)(OCC)C(=O)C1CC1',NULL),
	(65338,0,0,'1490-08-0','Consistent with Molecular Formula','C9H17O4P',220.2047,NULL,'01920E1C13FEEDF6-FICuS-01-70','01920E1C13FEEDF6-FICTS-01-4F','01920E1C13FEEDF6-uuuuu-01-1F','InChI=1S/C9H17O4P/c1-3-12-14(11,13-4-2)9(10)8-6-5-7-8/h8H,3-7H2,1-2H3','InChIKey=ODYSYCGSXBDGML-UHFFFAOYSA-N','CCOP(=O)(OCC)C(=O)C1CCC1',NULL),
	(65339,0,0,'1490-10-4','Consistent with Molecular Formula','C10H19O4P',234.2315,NULL,'B0E0F45760F31270-FICuS-01-3D','B0E0F45760F31270-FICTS-01-1C','B0E0F45760F31270-uuuuu-01-EC','InChI=1S/C10H19O4P/c1-3-13-15(12,14-4-2)10(11)9-7-5-6-8-9/h9H,3-8H2,1-2H3','InChIKey=ZXPSUEIKGCGDHI-UHFFFAOYSA-N','CCOP(=O)(OCC)C(=O)C1CCCC1',NULL),
	(65340,0,0,NULL,'Consistent with Molecular Formula','C30H26?ClNO4P2',561.9402,NULL,'1B7FBBF480D3C7D6-FICuS-01-88','1B7FBBF480D3C7D6-FICTS-01-67','1B7FBBF480D3C7D6-uuuuu-01-37','InChI=1S/C30H25NP2.ClHO4/c1-6-16-26(17-7-1)32(27-18-8-2-9-19-27)31-33(28-20-10-3-11-21-28,29-22-12-4-13-23-29)30-24-14-5-15-25-30;2-1(3,4)5/h1-25H;(H,2,3,4,5)','InChIKey=HHTDPSLQCVBGSC-UHFFFAOYSA-N','*.[O-][Cl+3]([O-])([O-])O.c1ccc(P(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(65341,0,0,'535-02-4','Consistent with Molecular Formula','C17H14N2O3',294.3092,'2-Hydroxy-5-(phenylazo)-2,4,6-cycloheptatrien-1-one methacrylate\n2,4,6-Cycloheptatrien-1-one, 2-hydroxy-5-(phenylazo)-, methacrylate (ester)-\nWLN: L7VJ BOVY1&U1 ENUNR\n2-Propenoic acid, 2-methyl-, 7-oxo-4-(phenylazo)-1,3,5-cycloheptatrien-1-yl ester','0D6197B3B052D74B-FICuS-01-51','0D6197B3B052D74B-FICTS-01-30','0D6197B3B052D74B-uuuuu-01-00','InChI=1S/C17H14N2O3/c1-12(2)17(21)22-16-11-9-14(8-10-15(16)20)19-18-13-6-4-3-5-7-13/h3-11H,1H2,2H3','InChIKey=SWAJMNNRRFKLMQ-UHFFFAOYSA-N','C=C(C)C(=O)Oc1ccc(/N=N/c2ccccc2)ccc1=O',NULL),
	(65342,5,0,'7738-93-4','Consistent with Molecular Formula','C19H22O3',298.381,'Androsta-1,4-diene-3,11,17-trione\nAndrosta-1,4-diene-3,11,17-trione','9B201DE089C4A71B-FICuS-01-61','9B201DE089C4A71B-FICTS-01-40','DB8A3A98EF91E28A-uuuuu-01-3F','InChI=1S/C19H22O3/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)19(14,2)10-15(21)17(13)18/h7-9,13-14,17H,3-6,10H2,1-2H3/t13-,14-,17+,18-,19-/m0/s1','InChIKey=RZACPWSZIQKVDY-IRIMSJTPSA-N','CC12C=CC(=O)C=C1CCC1C2C(=O)CC2(C)C(=O)CCC12','1'),
	(65343,7,0,'2268-98-6','Consistent with Molecular Formula','C23H32O4',372.5034,'11.alpha.-Acetoxyprogesterone\nPregn-4-ene-3,20-dione, 11-(acetyloxy)-, (11.alpha.)-\nPregn-4-ene-3,20-dione, 11.alpha.-hydroxy-, acetate','4817C42BD59CBC37-FICuS-01-6A','4817C42BD59CBC37-FICTS-01-49','86151C3FD04117C8-uuuuu-01-F3','InChI=1S/C23H32O4/c1-13(24)18-7-8-19-17-6-5-15-11-16(26)9-10-22(15,3)21(17)20(27-14(2)25)12-23(18,19)4/h11,17-21H,5-10,12H2,1-4H3/t17-,18+,19-,20+,21+,22-,23+/m0/s1','InChIKey=IWRPVTXREVYBHT-ZQEATNLPSA-N','CC(=O)OC1CC2(C)C(C(C)=O)CCC2C2CCC3=CC(=O)CCC3(C)C12','1'),
	(65344,8,0,'2871-71-8','Consistent with Molecular Formula','C23H32O6',404.5022,NULL,'DCF035630229120B-FICuS-01-37','DCF035630229120B-FICTS-01-16','98A39820CDD485D4-uuuuu-01-12','InChI=1S/C23H32O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h6,8,10,16-20,26-28H,4-5,7,9,11-12H2,1-3H3/t16-,17-,18-,19-,20+,21-,22-,23-/m0/s1','InChIKey=TYKFSLOWQCQNQJ-BLACJIEISA-N','CC(=O)OCC(O)C1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3C(O)CC21C','1'),
	(65345,0,0,NULL,'Consistent with Molecular Formula','C8H9FN4S',212.2443,NULL,'8274B05161ACBCC5-FICuS-01-5C','8274B05161ACBCC5-FICTS-01-3B','8274B05161ACBCC5-uuuuu-01-0B','InChI=1S/C8H9FN4S/c9-2-1-3-14-8-6-7(11-4-10-6)12-5-13-8/h4-5H,1-3H2,(H,10,11,12,13)','InChIKey=UNDWHTBWAJVLHZ-UHFFFAOYSA-N','FCCCSc1ncnc2nc[nH]c12',NULL),
	(65346,0,0,NULL,'Consistent with Molecular Formula','C9H11FN4S',226.2711,NULL,'A7C884F1028FC10B-FICuS-01-63','01FC8496162F8E6B-FICTS-01-3F','A7C884F1028FC10B-uuuuu-01-12','InChI=1S/C9H11FN4S/c10-3-1-2-4-15-9-7-8(12-5-11-7)13-6-14-9/h5-6H,1-4H2,(H,11,12,13,14)','InChIKey=XWQDWVMTNABIBN-UHFFFAOYSA-N','FCCCCSc1ncnc2nc[nH]c12',NULL),
	(65347,0,0,NULL,'Consistent with Molecular Formula','C10H20F2O6S2',338.3812,NULL,'D522EA70105409BC-FICuS-01-49','D522EA70105409BC-FICTS-01-28','D522EA70105409BC-uuuuu-01-F8','InChI=1S/C10H20F2O6S2/c11-5-3-9-19(13,14)17-7-1-2-8-18-20(15,16)10-4-6-12/h1-10H2','InChIKey=BTSRVFIAZRDWMS-UHFFFAOYSA-N','O=S(=O)(CCCF)OCCCCOS(=O)(=O)CCCF',NULL),
	(65348,0,0,NULL,'Consistent with Molecular Formula','C12H24F2O6S2',366.4348,NULL,'0175510E7696E0A6-FICuS-01-37','0175510E7696E0A6-FICTS-01-16','0175510E7696E0A6-uuuuu-01-E6','InChI=1S/C12H24F2O6S2/c13-7-1-5-11-21(15,16)19-9-3-4-10-20-22(17,18)12-6-2-8-14/h1-12H2','InChIKey=XBILEROTIKUOTI-UHFFFAOYSA-N','O=S(=O)(CCCCF)OCCCCOS(=O)(=O)CCCCF',NULL),
	(65349,2,0,'18303-74-7','Consistent with Molecular Formula','C10H25ClN2O6S2',368.8903,'DL-2,3-Butanediol, 1,4-bis(dimethylamino)-, dimethanesulfonate, dihydrochloride','B910805C57E3E02F-FICuS-01-54','B910805C57E3E02F-FICTS-01-33','D4CEE09AFC0B5346-uuuuu-01-32','InChI=1S/C10H24N2O6S2.ClH/c1-11(2)7-9(17-19(5,13)14)10(8-12(3)4)18-20(6,15)16;/h9-10H,7-8H2,1-6H3;1H/t9-,10-;/m0./s1','InChIKey=JQIZFHZEUUGKIU-IYPAPVHQSA-N','CN(C)CC(OS(C)(=O)=O)C(CN(C)C)OS(C)(=O)=O.Cl','1'),
	(65350,7,0,'600-67-9','Consistent with Molecular Formula','C21H30O4',346.4656,'Epicorticosterone\n11.alpha.-Corticosterone\nPregn-4-en-11.alpha.,21-diol-3,20-dione\nPregn-4-ene-3,20-dione, 11,21-dihydroxy-, (11.alpha.)-\nPregn-4-ene-3,20-dione, 11.alpha.,21-dihydroxy-','D851D211739BF4B1-FICuS-01-53','54B6922015766DFD-FICTS-01-2B','F5287D17DB1CB4D4-uuuuu-01-26','InChI=1S/C21H30O4/c1-20-8-7-13(23)9-12(20)3-4-14-15-5-6-16(18(25)11-22)21(15,2)10-17(24)19(14)20/h9,14-17,19,22,24H,3-8,10-11H2,1-2H3/t14-,15-,16+,17+,19+,20-,21-/m0/s1','InChIKey=OMFXVFTZEKFJBZ-IIJALIKYSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C(C(=O)CO)CCC12','1'),
	(65351,8,0,'565-99-1','Consistent with Molecular Formula','C21H32O3',332.482,'Renanolone\n11-Oxopregnanolone\n11-Ketopregnanolone\n3.alpha.-Hydroxy-5.beta.-pregnane-11,20-dione\nPregnane-11,20-dione, 3-hydroxy-, (3.alpha.,5.beta.)-\n5.beta.-Pregnane-11,20-dione, 3.alpha.-hydroxy-','3E96C8600AD3D3A0-FICuS-01-5F','3E96C8600AD3D3A0-FICTS-01-3E','ABD938C81B8F913A-uuuuu-01-2B','InChI=1S/C21H32O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h13-17,19,23H,4-11H2,1-3H3/t13-,14-,15+,16-,17+,19-,20+,21-/m1/s1','InChIKey=DUHUCHOQIDJXAT-CSXWOMMHSA-N','CC(=O)C1CCC2C3CCC4CC(O)CCC4(C)C3C(=O)CC12C','1'),
	(65352,8,0,'600-59-9','Consistent with Molecular Formula','C21H32O3',332.482,'Pregnane-11,20-dione, 3-hydroxy-, (3.beta.,5.alpha.)-\n5.alpha.-Pregnane-11,20-dione, 3.beta.-hydroxy-','ABD938C81B8F913A-FICuS-01-7C','ABD938C81B8F913A-FICTS-01-5B','ABD938C81B8F913A-uuuuu-01-2B','InChI=1S/C21H32O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h13-17,19,23H,4-11H2,1-3H3','InChIKey=DUHUCHOQIDJXAT-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4CC(O)CCC4(C)C3C(=O)CC12C','1'),
	(65353,9,0,'565-98-0','Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'10C73617EB908CBB-FICuS-01-62','10C73617EB908CBB-FICTS-01-41','10C73617EB908CBB-uuuuu-01-11','InChI=1S/C21H34O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h12-17,19,22-23H,4-11H2,1-3H3','InChIKey=OFWWSHNAQHDEIN-UHFFFAOYSA-N','CC(O)C1CCC2C3CCC4CC(O)CCC4(C)C3C(=O)CC12C','1'),
	(65354,9,0,'600-52-2','Consistent with Molecular Formula','C21H34O3',334.4978,'3.alpha.,11.alpha.-Dihydroxy-5.beta.-pregnan-20-one\nWLN: L E5 B666TJ A1 CQ E1 FV1 OQ\nPregnan-20-one, 3,11-dihydroxy-, (3.alpha.,5.beta.,11.alpha.)-\n5.beta.-Pregnan-20-one, 3.alpha.,11.alpha.-dihydroxy-','15E327E191E47D70-FICuS-01-49','15E327E191E47D70-FICTS-01-28','74AA972EBC9A98BA-uuuuu-01-3D','InChI=1S/C21H34O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h13-19,23-24H,4-11H2,1-3H3/t13-,14-,15+,16-,17+,18-,19-,20+,21-/m1/s1','InChIKey=NFVCQZNBRFPYOP-WDDOJFKXSA-N','CC(=O)C1CCC2C3CCC4CC(O)CCC4(C)C3C(O)CC12C','1'),
	(65355,8,0,'570-38-7','Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'DF3A40E45C43639B-FICuS-01-65','DF3A40E45C43639B-FICTS-01-44','751D03D629E1B603-uuuuu-01-F0','InChI=1S/C21H32O4/c1-12(22)21(25)9-7-16-15-5-4-13-10-14(23)6-8-19(13,2)18(15)17(24)11-20(16,21)3/h13-16,18,23,25H,4-11H2,1-3H3/t13-,14-,15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=AYEXSTRNLGYBSQ-HCMGWXKDSA-N','CC(=O)C1(O)CCC2C3CCC4CC(O)CCC4(C)C3C(=O)CC21C','1'),
	(65356,8,0,NULL,'Consistent with Molecular Formula','C21H29ClO4',380.9107,NULL,'0459E6B752300DC7-FICuS-01-45','0459E6B752300DC7-FICTS-01-24','1C783124B2C4FCA4-uuuuu-01-0C','InChI=1S/C21H29ClO4/c1-11(23)21(26)9-6-13-12-4-5-14-18(22)15(24)7-8-19(14,2)17(12)16(25)10-20(13,21)3/h12-14,17-18,26H,4-10H2,1-3H3/t12-,13-,14+,17+,18+,19-,20-,21-/m0/s1','InChIKey=GXEPQZPCYMHNEU-XQSMQSLSSA-N','CC(=O)C1(O)CCC2C3CCC4C(Cl)C(=O)CCC4(C)C3C(=O)CC21C','1'),
	(65357,8,0,'74243-24-6','Consistent with Molecular Formula','C23H31BrO6',483.3983,NULL,'BDD6BAFF9697DDA1-FICuS-01-AF','BDD6BAFF9697DDA1-FICTS-01-8E','86967814E7FF6F65-uuuuu-01-16','InChI=1S/C23H31BrO6/c1-12(25)30-11-18(28)23(29)9-6-14-13-4-5-15-20(24)16(26)7-8-21(15,2)19(13)17(27)10-22(14,23)3/h13-15,19-20,29H,4-11H2,1-3H3/t13-,14-,15+,19+,20+,21-,22-,23-/m0/s1','InChIKey=SUYDMLDXAOBPDP-OKHGOZGVSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4C(Br)C(=O)CCC4(C)C3C(=O)CC21C','1'),
	(65358,8,0,'128-20-1','Consistent with Molecular Formula','C21H34O2',318.4984,'SKF 6455\nPregnanolone II\nPregnan-3.alpha.-ol-20-one\n3.alpha.,5.beta.-Epimeric pregnanolone\n3.alpha.-Hydroxy-5.beta.-pregnan-20-one\n3.alpha.-Hydroxy-5.beta.-tetrahydroprogesterone\nWLN: L E5 B666TJ A1 E1 FV1 OQ\nPregnan-20-one, 3-hydroxy-, (3.alpha.,5.beta.)-\n5.beta.-Pregnan-20-one, 3.alpha.-hydroxy-','42738DFC13035A9F-FICuS-01-58','42738DFC13035A9F-FICTS-01-37','5850A3184B88492A-uuuuu-01-EB','InChI=1S/C21H34O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h14-19,23H,4-12H2,1-3H3/t14-,15-,16+,17-,18+,19+,20+,21-/m1/s1','InChIKey=AURFZBICLPNKBZ-YZRLXODZSA-N','CC(=O)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(65359,7,0,'128-23-4','Consistent with Molecular Formula','C21H32O2',316.4826,'5.beta.-Pregnan-3,20-dione\n5.beta.-Dihydroprogesterone\nPregnane-3,20-dione, (5.beta.)-\n5.beta.-Pregnane-3,20-dione','2A7D81D0AE0B8EF1-FICuS-01-7E','2A7D81D0AE0B8EF1-FICTS-01-5D','154115A160D858B4-uuuuu-01-DE','InChI=1S/C21H32O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h14,16-19H,4-12H2,1-3H3/t14-,16+,17-,18+,19+,20+,21-/m1/s1','InChIKey=XMRPGKVKISIQBV-XWOJZHJZSA-N','CC(=O)C1CCC2C3CCC4CC(=O)CCC4(C)C3CCC12C','1'),
	(65360,6,1,'983-28-8','Consistent with Molecular Formula','C22H33N3O3',387.521,NULL,'8084AF165A294175-FICuS-01-3B','FCDBB4A999D9E2F5-FICTS-01-86','5873A38B8E4A2F48-uuuuu-01-11','InChI=1S/C22H33N3O3/c1-13(26)28-15-8-10-21(2)14(12-15)4-5-16-17-6-7-19(24-25-20(23)27)22(17,3)11-9-18(16)21/h4,15-18H,5-12H2,1-3H3,(H3,23,25,27)/b24-19+/t15-,16-,17-,18-,21-,22-/m0/s1','InChIKey=CDZFBBLHHNZLCF-OOKVRPSSSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)/C(=N/NC(N)=O)CCC32)C1','1'),
	(65361,10,0,'53608-88-1','Consistent with Molecular Formula','C40H52O4',596.8484,NULL,'F38F9AC534383FD6-FICuS-01-75','F38F9AC534383FD6-FICTS-01-54','F38F9AC534383FD6-uuuuu-01-24','InChI=1S/C40H52O4/c1-26(16-18-33(29-12-8-6-9-13-29)30-14-10-7-11-15-30)35-20-21-36-34-19-17-31-24-32(43-27(2)41)22-23-39(31,4)37(34)25-38(40(35,36)5)44-28(3)42/h6-15,18,26,31-32,34-38H,16-17,19-25H2,1-5H3','InChIKey=PXGXVJQZVLXWGR-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(OC(C)=O)C2(C)C(C(C)CC=C(c4ccccc4)c4ccccc4)CCC32)C1','1'),
	(65362,9,0,NULL,'Consistent with Molecular Formula','C23H38O5',394.5502,NULL,'4A125979D4514FE2-FICuS-01-4C','4A125979D4514FE2-FICTS-01-2B','09B8AFA9C2491498-uuuuu-01-12','InChI=1S/C23H38O5/c1-20-8-6-15(24)12-14(20)4-5-16-17-7-9-23(26,22(3)27-10-11-28-22)21(17,2)13-18(25)19(16)20/h14-19,24-26H,4-13H2,1-3H3/t14-,15-,16+,17+,18-,19-,20+,21+,23-/m1/s1','InChIKey=KZHAEHCUKWOTPE-OMQMKBROSA-N','CC12CCC(O)CC1CCC1C2C(O)CC2(C)C1CCC2(O)C1(C)OCCO1','1'),
	(65363,8,0,'10026-44-5','Consistent with Molecular Formula','C23H34O6',406.518,NULL,'42CAB752AB0B61CA-FICuS-01-71','42CAB752AB0B61CA-FICTS-01-50','0C0FFA141D32955E-uuuuu-01-0D','InChI=1S/C23H34O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h10,16-20,26-28H,4-9,11-12H2,1-3H3/t16-,17-,18-,19-,20+,21-,22-,23-/m0/s1','InChIKey=VUUVQSSKKHJUHI-BLACJIEISA-N','CC(=O)OCC(O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(65364,7,0,'599-17-7','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'19BB72AEDE1C1C68-FICuS-01-83','631FF725781FF9DD-FICTS-01-57','4DE2E2C355D79435-uuuuu-01-0C','InChI=1S/C21H30O4/c1-20-7-5-13(23)9-12(20)3-4-14-15(20)6-8-21(2)16(18(25)11-22)10-17(24)19(14)21/h9,14-17,19,22,24H,3-8,10-11H2,1-2H3/t14-,15+,16-,17+,19-,20+,21-/m1/s1','InChIKey=WLKFAOIOXFCZPW-JHGMSEHPSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)CO)CC(O)C12','1'),
	(65365,8,0,'1719-79-5','Consistent with Molecular Formula','C21H32O5',364.4808,NULL,'288E399741DB06CE-FICuS-01-63','288E399741DB06CE-FICTS-01-42','87A26621DBD44FC7-uuuuu-01-19','InChI=1S/C21H32O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h9,14-18,22,24-26H,3-8,10-11H2,1-2H3/t14-,15-,16-,17-,18+,19-,20-,21-/m0/s1','InChIKey=AWWCEQOCFFQUKS-FJWDNACWSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(O)CO','1'),
	(65366,1,0,'13726-52-8','Consistent with Molecular Formula','C16H22N2O5',322.3602,'L-Glutamic acid, N-(4-aminobenzoyl)-, diethyl ester','553E0AA950096E36-FICuS-01-46','553E0AA950096E36-FICTS-01-25','553E0AA950096E36-uuuuu-01-F5','InChI=1S/C16H22N2O5/c1-3-22-14(19)10-9-13(16(21)23-4-2)18-15(20)11-5-7-12(17)8-6-11/h5-8,13H,3-4,9-10,17H2,1-2H3,(H,18,20)','InChIKey=RJXFBLRRPYBPTM-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N)cc1)C(=O)OCC','1'),
	(65367,5,0,NULL,'Consistent with Molecular Formula','C30H29NO10',563.5598,'Nogalamycin compound B\nNOGALAMYCIN, COMPOUND B\nCompound B from Nogalamycin\nCompound B from nogalamycin','69E41220C679A686-FICuS-01-42','69E41220C679A686-FICTS-01-21','69E41220C679A686-uuuuu-01-F1','InChI=1S/C30H29NO10/c1-11-7-8-12-13(17(11)28(38)39-6)9-14-18(22(12)33)24(35)19-16(32)10-15-25(20(19)23(14)34)40-30(3)27(37)21(31(4)5)26(36)29(15,2)41-30/h7-10,21,26-27,32-33,36-37H,1-6H3','InChIKey=OBRZWGUUEBAZNK-UHFFFAOYSA-N','COC(=O)c1c(C)ccc2c(O)c3c(cc12)C(=O)c1c2c(cc(O)c1C3=O)C1(C)OC(C)(O2)C(O)C(N(C)C)C1O','1'),
	(65368,0,0,'21332-83-2','Consistent with Molecular Formula','C16H15ClN2O2',302.7597,'Ethanol, 2-[(6-chloro-2-methoxy-9-acridinyl)amino]-','5DF240E90AE260BE-FICuS-01-6F','5DF240E90AE260BE-FICTS-01-4E','5DF240E90AE260BE-uuuuu-01-1E','InChI=1S/C16H15ClN2O2/c1-21-11-3-5-14-13(9-11)16(18-6-7-20)12-4-2-10(17)8-15(12)19-14/h2-5,8-9,20H,6-7H2,1H3,(H,18,19)','InChIKey=YLWSSEWYRMDPDD-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCO)c2c1',NULL),
	(65369,0,0,'1774-38-5','Consistent with Molecular Formula','C12H8N2O5S',292.2656,NULL,'805C80B9D55D9D50-FICuS-01-5E','805C80B9D55D9D50-FICTS-01-3D','805C80B9D55D9D50-uuuuu-01-0D','InChI=1S/C12H8N2O5S/c15-13(16)9-1-5-11(6-2-9)20(19)12-7-3-10(4-8-12)14(17)18/h1-8H','InChIKey=FOPAYJWJHKMOHS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(65370,5,0,NULL,'Consistent with Molecular Formula','C19H20O10',408.361,'VERNOMYCIN B','BB29E32405B47976-FICuS-01-4C','BB29E32405B47976-FICTS-01-2B','BB29E32405B47976-uuuuu-01-FB','InChI=1S/C19H20O10/c1-25-18-9-2-3-26-11(9)5-12-14(18)10(21)4-8(28-12)7-27-19-17(24)16(23)15(22)13(6-20)29-19/h2-5,13,15-17,19-20,22-24H,6-7H2,1H3','InChIKey=SJRACCTZSAUMGO-UHFFFAOYSA-N','COc1c2ccoc2cc2oc(COC3OC(CO)C(O)C(O)C3O)cc(=O)c12','1'),
	(65371,0,0,'2785-54-8','Consistent with Molecular Formula','C19H34ClN',311.9373,'Myristylpyridinium chloride\nTetradecylpyridinium chloride\nPyridinium, 1-tetradecyl-, chloride\nPyridinium, 1-tetradecyl-, chloride','C1BC4757277AF869-FICuS-01-65','C1BC4757277AF869-FICTS-01-44','E3C914FDBBE8D2CF-uuuuu-01-59','InChI=1S/C19H34N.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-14-17-20-18-15-13-16-19-20;/h13,15-16,18-19H,2-12,14,17H2,1H3;1H/q+1;/p-1','InChIKey=YFVBASFBIJFBAI-UHFFFAOYSA-M','CCCCCCCCCCCCCC[n+]1ccccc1.[Cl-]',NULL),
	(65372,0,0,'38585-61-4','Consistent with Molecular Formula','C4H6Cl2N2',153.0108,'4(5)-Chloromethylimidazole hydrochloride\nImidazole, 4-chloromethyl-, hydrochloride\n1H-Imidazole, 4-(chloromethyl)-, monohydrochloride','CEB6907B4F9EBE9E-FICuS-01-A6','CEB6907B4F9EBE9E-FICTS-01-85','CE4A379E701367D0-uuuuu-01-07','InChI=1S/C4H5ClN2.ClH/c5-1-4-2-6-3-7-4;/h2-3H,1H2,(H,6,7);1H','InChIKey=FASMXPUFMXBVRL-UHFFFAOYSA-N','Cl.ClCc1c[nH]cn1',NULL),
	(65373,7,0,'2251-88-9','Consistent with Molecular Formula','C22H27FO4',374.4513,NULL,'365578ACC275285A-FICuS-01-4E','365578ACC275285A-FICTS-01-2D','D6D675CCFD4C2BE9-uuuuu-01-4F','InChI=1S/C22H27FO4/c1-12-9-17-15-6-8-21(27,13(2)24)20(15,4)11-18(26)22(17,23)19(3)7-5-14(25)10-16(12)19/h5,7,9-10,15,17-18,26-27H,6,8,11H2,1-4H3/t15-,17-,18-,19-,20-,21-,22-/m0/s1','InChIKey=VZDIQCCVBGYEMW-QWQRBHLCSA-N','CC(=O)C1(O)CCC2C3C=C(C)C4=CC(=O)C=CC4(C)C3(F)C(O)CC21C','1'),
	(65374,0,0,'1150-26-1','Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'26CA32F20BA83C57-FICuS-01-5D','26CA32F20BA83C57-FICTS-01-3C','26CA32F20BA83C57-uuuuu-01-0C','InChI=1S/C14H15NO3S/c1-11-3-9-14(10-4-11)19(16,17)15-12-5-7-13(18-2)8-6-12/h3-10,15H,1-2H3','InChIKey=GFPBLDMXBCYORT-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(65375,0,0,'18790-84-6','Consistent with Molecular Formula','C10H16N2O4S',260.3074,NULL,'6B4A0B806AA08143-FICuS-01-46','6B4A0B806AA08143-FICTS-01-25','6B4A0B806AA08143-uuuuu-01-F5','InChI=1S/C10H16N2O4S/c11-9-1-3-10(4-2-9)17(15,16)12(5-7-13)6-8-14/h1-4,13-14H,5-8,11H2','InChIKey=WVJHQORTTCQQAA-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)N(CCO)CCO)cc1',NULL),
	(65376,1,0,'886-74-8','Consistent with Molecular Formula','C10H12ClNO4',245.6621,'Chlorphenesin carbamate\nChlorphenesin Carbamate\nMaolate\nU 19646\nU-19,646\nRinlaxer\n(3-p-Chlorophenoxy)-2-hydroxypropylcarbamate\n3-(p-Chlorophenoxy)-2-hydroxypropyl carbamate\n3-(4-Chlorophenoxy)-2-hydroxypropyl carbamate\n3-(p-Chlorophenoxy)-1,2-propanediol-1-carbamate\n3-(p-Chlorophenoxy)-1,2-propanediol 1-carbamate\nCarbamic acid, 3-(p-chlorophenoxy)-2-hydroxypropyl ester\nWLN: ZVO1YQ1OR DG\n1,2-Propanediol, 3-(4-chlorophenoxy)-, 1-carbamate\n1,2-Propanediol, 3-(p-chlorophenoxy)-, 1-carbamate','7EBF8BEBF23F6A1D-FICuS-01-A9','7EBF8BEBF23F6A1D-FICTS-01-88','7EBF8BEBF23F6A1D-uuuuu-01-58','InChI=1S/C10H12ClNO4/c11-7-1-3-9(4-2-7)15-5-8(13)6-16-10(12)14/h1-4,8,13H,5-6H2,(H2,12,14)','InChIKey=SKPLBLUECSEIFO-UHFFFAOYSA-N','NC(=O)OCC(O)COc1ccc(Cl)cc1','1'),
	(65377,0,0,'16320-20-0','Consistent with Molecular Formula','C14H13N3',223.2768,NULL,'E68A20B71E431AC9-FICuS-01-61','E68A20B71E431AC9-FICTS-01-40','E68A20B71E431AC9-uuuuu-01-10','InChI=1S/C14H13N3/c15-10-4-8-14(12-17,9-5-11-16)13-6-2-1-3-7-13/h1-3,6-7H,4-5,8-9H2','InChIKey=KVDYEBISIZWSRT-UHFFFAOYSA-N','N#CCCC(C#N)(CCC#N)c1ccccc1',NULL),
	(65378,0,0,'3722-79-0','Consistent with Molecular Formula','C15H14N2O6',318.2854,NULL,'9FE2616B54685FAB-FICuS-01-71','9FE2616B54685FAB-FICTS-01-50','9FE2616B54685FAB-uuuuu-01-20','InChI=1S/C15H14N2O6/c18-16(19)12-2-6-14(7-3-12)22-10-1-11-23-15-8-4-13(5-9-15)17(20)21/h2-9H,1,10-11H2','InChIKey=LWXLFOWPHMXKCX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCCOc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(65379,0,0,'13021-40-4','Consistent with Molecular Formula','C6H2KO6',209.1762,'RH\nPotassium rhodizonate\nDipotassium rhodizonate\n5-Cyclohexene-1,2,3,4-tetrone, 5,6-dihydroxy-, dipotassium salt\n5-Cyclohexene-1,2,3,4-tetrone, 5,6-dihydroxy-, dipotassium salt','8EC0F5E276141BDA-FICuS-01-73','9992FE5306728ECF-FICTS-01-4B','33FD1C1B176E6F6E-uuuuu-01-27','InChI=1S/C6H2O6.K/c7-1-2(8)4(10)6(12)5(11)3(1)9;/h7-8H;/q;+1','InChIKey=IIJUAHOMZLJWSG-UHFFFAOYSA-N','O=c1c(O)c(O)c(=O)c(=O)c1=O.[K+]',NULL),
	(65380,0,0,'5034-76-4','Consistent with Molecular Formula','C22H19NO2',329.3976,'Indoxole\nU 22020\nIndoxol\nU-22020\n2,3-Bis(p-methoxyphenyl)indole\n1H-Indole, 2,3-bis(4-methoxyphenyl)-\nIndole, 2,3-bis(p-methoxyphenyl)-','4D2271D454090EEA-FICuS-01-50','4D2271D454090EEA-FICTS-01-2F','4D2271D454090EEA-uuuuu-01-FF','InChI=1S/C22H19NO2/c1-24-17-11-7-15(8-12-17)21-19-5-3-4-6-20(19)23-22(21)16-9-13-18(25-2)14-10-16/h3-14,23H,1-2H3','InChIKey=SRETXDDCKMOQNE-UHFFFAOYSA-N','COc1ccc(-c2[nH]c3ccccc3c2-c2ccc(OC)cc2)cc1',NULL),
	(65381,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl3NO2',326.6497,NULL,'8DC0F43BE9FDA31B-FICuS-01-94','8DC0F43BE9FDA31B-FICTS-01-73','8D3C53DED6707A55-uuuuu-01-1C','InChI=1S/C13H17Cl2NO2.ClH/c1-3-16(4-2)7-8-18-13(17)10-5-6-11(14)12(15)9-10;/h5-6,9H,3-4,7-8H2,1-2H3;1H','InChIKey=VCHJRRSPJKCFJO-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(Cl)c(Cl)c1.Cl',NULL),
	(65382,0,0,'5111-70-6','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'774C3196FD6A7814-FICuS-01-54','774C3196FD6A7814-FICTS-01-33','774C3196FD6A7814-uuuuu-01-03','InChI=1S/C10H10O2/c1-12-8-3-4-9-7(6-8)2-5-10(9)11/h3-4,6H,2,5H2,1H3','InChIKey=QOPRWBRNMPANKN-UHFFFAOYSA-N','COc1ccc2c(c1)CCC2=O',NULL),
	(65383,1,0,'13049-77-9','Consistent with Molecular Formula','C8H14ClNO3',207.6565,NULL,'D7F6C8B56D16059E-FICuS-01-74','D7F6C8B56D16059E-FICTS-01-53','D70A6F50529BDCD0-uuuuu-01-20','InChI=1S/C8H13NO3.ClH/c1-9-4-3-7(10)6(5-9)8(11)12-2;/h6H,3-5H2,1-2H3;1H','InChIKey=XZHNOMMEHHXDTP-UHFFFAOYSA-N','COC(=O)C1CN(C)CCC1=O.Cl','1'),
	(65384,0,0,NULL,'Consistent with Molecular Formula','C28H49IN2O2',572.6118,'Pyridinium, 3-(4-morpholinylcarbonyl)-1-octadecyl-, iodide','5DD9CB4B895B0F7E-FICuS-01-92','5DD9CB4B895B0F7E-FICTS-01-71','6508CAE684336326-uuuuu-01-EB','InChI=1S/C28H49N2O2.HI/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-29-21-18-19-27(26-29)28(31)30-22-24-32-25-23-30;/h18-19,21,26H,2-17,20,22-25H2,1H3;1H/q+1;/p-1','InChIKey=NOHVYTLRVBJEQF-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[n+]1cccc(C(=O)N2CCOCC2)c1.[I-]',NULL),
	(65385,0,0,'21208-62-8','Consistent with Molecular Formula','C9H10ClNO4S',263.6953,NULL,'07A1A27EED0C4C0B-FICuS-01-74','07A1A27EED0C4C0B-FICTS-01-53','07A1A27EED0C4C0B-uuuuu-01-23','InChI=1S/C9H10ClNO4S/c1-2-15-9(12)11-7-3-5-8(6-4-7)16(10,13)14/h3-6H,2H2,1H3,(H,11,12)','InChIKey=QIJQSTNYYPTNBF-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(S(=O)(=O)Cl)cc1',NULL),
	(65386,0,0,'621-59-0','Consistent with Molecular Formula','C8H8O3',152.1494,'Isovanillin\nIsovanilline\n5-Formylguaiacol\n3-Hydroxy-p-anisaldehyde\n3-Hydroxy-4-methoxybenzaldehyde\nWLN: VHR CQ DO1\nBenzaldehyde, 3-hydroxy-4-methoxy-\np-Anisaldehyde, 3-hydroxy-\nOxy-3 methoxy-4 benzaldehyde','638F72BCBEEDEEAC-FICuS-01-BA','638F72BCBEEDEEAC-FICTS-01-99','638F72BCBEEDEEAC-uuuuu-01-69','InChI=1S/C8H8O3/c1-11-8-3-2-6(5-9)4-7(8)10/h2-5,10H,1H3','InChIKey=JVTZFYYHCGSXJV-UHFFFAOYSA-N','COc1ccc(C=O)cc1O',NULL),
	(65387,1,0,'53515-22-3','Consistent with Molecular Formula','C10H9BrO3',257.0833,NULL,'B2EA8C8C0AEEAAC2-FICuS-01-A9','B2EA8C8C0AEEAAC2-FICTS-01-88','B2EA8C8C0AEEAAC2-uuuuu-01-58','InChI=1S/C10H9BrO3/c11-8(6-9(12)13)10(14)7-4-2-1-3-5-7/h1-5,8H,6H2,(H,12,13)','InChIKey=VPUHMOLSUUYGEJ-UHFFFAOYSA-N','O=C(O)CC(Br)C(=O)c1ccccc1','1'),
	(65388,1,0,'22703-72-6','Consistent with Molecular Formula','C8H13Cl3O2',247.5485,NULL,'3299B09D5894B58F-FICuS-01-5C','3299B09D5894B58F-FICTS-01-3B','3299B09D5894B58F-uuuuu-01-0B','InChI=1S/C8H13Cl3O2/c1-5(2)3-6(12)4-7(13)8(9,10)11/h5,7,13H,3-4H2,1-2H3','InChIKey=LXHWHFYGBOTFKX-UHFFFAOYSA-N','CC(C)CC(=O)CC(O)C(Cl)(Cl)Cl','1'),
	(65389,0,0,'19012-03-4','Consistent with Molecular Formula','C10H9NO',159.1872,'3-Formyl-1-methylindole\nN-Methyl-3-formylindole\nN-Methylindole-3-aldehyde\nN-Methyl-3-indolecarboxaldehyde\n1-Methylindole-3-carboxaldehyde\n1H-Indole-3-carboxaldehyde, 1-methyl-\nIndole-3-carboxaldehyde, 1-methyl-','97EAE8778643B798-FICuS-01-67','97EAE8778643B798-FICTS-01-46','97EAE8778643B798-uuuuu-01-16','InChI=1S/C10H9NO/c1-11-6-8(7-12)9-4-2-3-5-10(9)11/h2-7H,1H3','InChIKey=KXYBYRKRRGSZCX-UHFFFAOYSA-N','Cn1cc(C=O)c2ccccc21',NULL),
	(65390,0,0,'6113-04-8','Consistent with Molecular Formula','C21H28BrNO2',406.3617,'Lunal\nAdiphenine methyl bromide\n2-Diethylaminoethyl diphenylacetate methyl bromide\nDiphenylacetic acid 2-(diethylamino)ethyl ester methyl bromide\nAcetic acid, diphenyl-, ester with diethyl(2-hydroxyethyl)methylammonium bromide\nEthanaminium, 2-[(diphenylacetyl)oxy]-N,N-diethyl-N-methyl-, bromide\nAmmonium, diethyl(2-hydroxyethyl)methyl-, bromide, diphenylacetate','DDC4F0BC40DE19A7-FICuS-01-90','DDC4F0BC40DE19A7-FICTS-01-6F','1089DAD5125243F2-uuuuu-01-EF','InChI=1S/C21H28NO2.BrH/c1-4-22(3,5-2)16-17-24-21(23)20(18-12-8-6-9-13-18)19-14-10-7-11-15-19;/h6-15,20H,4-5,16-17H2,1-3H3;1H/q+1;/p-1','InChIKey=WMUOPJLADBOCIX-UHFFFAOYSA-M','CC[N+](C)(CC)CCOC(=O)C(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(65391,0,0,NULL,'Consistent with Molecular Formula','C27H25Cl2N3OS',510.48,NULL,'75E5B820E2D66E35-FICuS-01-5D','75E5B820E2D66E35-FICTS-01-3C','75E5B820E2D66E35-uuuuu-01-0C','InChI=1S/C27H25Cl2N3OS/c1-33-25-12-6-22(7-13-25)27-31-26(19-34-27)21-4-8-23(9-5-21)30-18-20-2-10-24(11-3-20)32(16-14-28)17-15-29/h2-13,18-19H,14-17H2,1H3','InChIKey=XMXFIPYBAVNZNJ-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3ccc(/N=C/c4ccc(N(CCCl)CCCl)cc4)cc3)cs2)cc1',NULL),
	(65392,0,0,NULL,'Consistent with Molecular Formula','C28H27Cl2N3O2S',540.5062,NULL,'BC4C3C2C829D611B-FICuS-01-6F','BC4C3C2C829D611B-FICTS-01-4E','BC4C3C2C829D611B-uuuuu-01-1E','InChI=1S/C28H27Cl2N3O2S/c1-34-26-12-7-22(17-27(26)35-2)28-32-25(19-36-28)21-5-8-23(9-6-21)31-18-20-3-10-24(11-4-20)33(15-13-29)16-14-30/h3-12,17-19H,13-16H2,1-2H3','InChIKey=NVWITHKRQOENOQ-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3ccc(/N=C/c4ccc(N(CCCl)CCCl)cc4)cc3)cs2)cc1OC',NULL),
	(65393,0,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to ClH from C20H29NO3.ClH','C20H29NO3',331.454,NULL,'50676521716F06CF-FICuS-01-3A','50676521716F06CF-FICTS-01-19','50676521716F06CF-uuuuu-01-E9','InChI=1S/C20H29NO3/c1-15(2)21(16(3)4)12-14-24-20(22)18-11-8-13-23-19(18)17-9-6-5-7-10-17/h5-7,9-10,15-16H,8,11-14H2,1-4H3','InChIKey=UWHJSPDPKUGCRI-UHFFFAOYSA-N','CC(C)N(CCOC(=O)C1=C(c2ccccc2)OCCC1)C(C)C',NULL),
	(65394,0,1,NULL,'Consistent with Molecular Formula','C13H17N5',243.3108,NULL,'7F20320045E2F7D2-FICuS-01-3E','51CAC39DDB89E55C-FICTS-01-6C','7F20320045E2F7D2-uuuuu-01-ED','InChI=1S/C13H17N5/c1-9-11(10-7-5-4-6-8-10)15-13(14)16-12(9)17-18(2)3/h4-8H,1-3H3,(H3,14,15,16,17)','InChIKey=QWGGFOUCIXOICX-UHFFFAOYSA-N','Cc1c(-c2ccccc2)[nH]c(N)n/c1=N\\N(C)C','1'),
	(65395,0,0,'4897-03-4','Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'FA1B840D2D64D4AC-FICuS-01-7D','C069E60BF6B1E457-FICTS-01-49','FA1B840D2D64D4AC-uuuuu-01-2C','InChI=1S/C12H13N3O/c1-8-10(9-6-4-3-5-7-9)14-12(13)15(2)11(8)16/h3-7H,1-2H3,(H2,13,14)','InChIKey=PCOFTOFLNVXKBT-UHFFFAOYSA-N','Cc1c(-c2ccccc2)nc(N)n(C)c1=O',NULL),
	(65396,0,0,'4897-02-3','Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'E55A62D53D2FBB46-FICuS-01-75','DD3C4412937E01E2-FICTS-01-2F','E55A62D53D2FBB46-uuuuu-01-24','InChI=1S/C13H15N3O/c1-3-16-12(17)9(2)11(15-13(16)14)10-7-5-4-6-8-10/h4-8H,3H2,1-2H3,(H2,14,15)','InChIKey=UBSXLVKNLIRRKX-UHFFFAOYSA-N','CCn1c(N)nc(-c2ccccc2)c(C)c1=O',NULL),
	(65397,0,0,'54215-05-3','Inconsistent with Molecular Formula - Could not find formula fragment for C9H12N4O2 in C9H10N4O2','C9H12N4O2',208.2194,NULL,'E623C864A59C722E-FICuS-01-5E','1E484F498D8DA08C-FICTS-01-53','E623C864A59C722E-uuuuu-01-0D','InChI=1S/C9H12N4O2/c14-6-5-10-9-11-7-3-1-2-4-8(7)13(15)12-9/h1-4,14-15H,5-6H2,(H2,10,11,12)','InChIKey=QXUCSVLIJLNEBD-UHFFFAOYSA-N','OCCNC1=Nc2ccccc2N(O)N1',NULL),
	(65398,2,0,NULL,'Consistent with Molecular Formula','C19H33BrN2O',385.3865,NULL,'F76EF60708560C5B-FICuS-01-5F','F76EF60708560C5B-FICTS-01-3E','18AA2821F9C5A5E6-uuuuu-01-16','InChI=1S/C19H32N2O.BrH/c1-15(2)21(16(3)4)12-11-20-13-14-22-19(17(20)5)18-9-7-6-8-10-18;/h6-10,15-17,19H,11-14H2,1-5H3;1H','InChIKey=IENLGTUFQIMICH-UHFFFAOYSA-N','Br.CC1C(c2ccccc2)OCCN1CCN(C(C)C)C(C)C','1'),
	(65399,0,1,NULL,'Consistent with Molecular Formula','C21H30?ClN3O5S',471.9981,NULL,'6C0C9AAEA490BDED-FICuS-01-A0','6C0C9AAEA490BDED-FICTS-01-7F','6C0C9AAEA490BDED-uuuuu-01-4F','InChI=1S/C17H26ClN3OS.C4H4O4/c18-15-2-3-17-16(14-15)21(11-13-23-17)5-1-4-19-6-8-20(9-7-19)10-12-22;5-3(6)1-2-4(7)8/h2-3,14,22H,1,4-13H2;1-2H,(H,5,6)(H,7,8)','InChIKey=OUMLDPRCICENNN-UHFFFAOYSA-N','*.O=C(O)/C=C/C(=O)O.OCCN1CCN(CCCN2CCSc3ccc(Cl)cc32)CC1','1'),
	(65400,0,1,NULL,'Consistent with Molecular Formula','C24H29?N3O5S',471.5702,NULL,'19771F2546EA7D5D-FICuS-01-61','19771F2546EA7D5D-FICTS-01-40','19771F2546EA7D5D-uuuuu-01-10','InChI=1S/C20H25N3OS.C4H4O4/c24-14-13-23-11-9-22(10-12-23)8-7-16-5-6-20-18(15-16)21-17-3-1-2-4-19(17)25-20;5-3(6)1-2-4(7)8/h1-6,15,21,24H,7-14H2;1-2H,(H,5,6)(H,7,8)','InChIKey=HTJDWHKHMYBCMJ-UHFFFAOYSA-N','*.O=C(O)/C=C/C(=O)O.OCCN1CCN(CCc2ccc3c(c2)Nc2ccccc2S3)CC1','1'),
	(65401,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2',238.7595,NULL,'7CD4A441FDBB354A-FICuS-01-7E','7CD4A441FDBB354A-FICTS-01-5D','7C2803A4C236EC04-uuuuu-01-FC','InChI=1S/C13H18N2.ClH/c1-13(2)9-14-12(15-10-13)8-11-6-4-3-5-7-11;/h3-7H,8-10H2,1-2H3,(H,14,15);1H','InChIKey=WBHVAEYHLREZMY-UHFFFAOYSA-N','CC1(C)CN=C(Cc2ccccc2)NC1.Cl',NULL),
	(65402,2,0,'20083-93-6','Consistent with Molecular Formula','C18H28ClNO',309.8783,NULL,'1F6D02B676E6E5E6-FICuS-01-6F','1F6D02B676E6E5E6-FICTS-01-4E','1F91A553496B3CA8-uuuuu-01-09','InChI=1S/C18H27NO.ClH/c1-15-18(17-10-6-3-7-11-17)20-13-12-19(15)14-16-8-4-2-5-9-16;/h2,4-5,8-9,15,17-18H,3,6-7,10-14H2,1H3;1H','InChIKey=OPDZUZNIXBMEGO-UHFFFAOYSA-N','CC1C(C2CCCCC2)OCCN1Cc1ccccc1.Cl','1'),
	(65403,7,0,'5015-41-8','Consistent with Molecular Formula','C28H44ClNO3',478.1135,'Pregn-5-en-20-one, 3-[1-oxo-3-(1-pyrrolidinyl)propoxy]-, hydrochloride, (3.beta.)-','BEA2792B352223A4-FICuS-01-4B','BEA2792B352223A4-FICTS-01-2A','F475378BC2F34ACE-uuuuu-01-2B','InChI=1S/C28H43NO3.ClH/c1-19(30)23-8-9-24-22-7-6-20-18-21(32-26(31)12-17-29-15-4-5-16-29)10-13-27(20,2)25(22)11-14-28(23,24)3;/h6,21-25H,4-5,7-18H2,1-3H3;1H/t21?,22-,23+,24-,25-,27-,28+;/m0./s1','InChIKey=KEIYREIAEMYFRP-WRSFFIMJSA-N','CC(=O)C1CCC2C3CC=C4CC(OC(=O)CCN5CCCC5)CCC4(C)C3CCC12C.Cl','1'),
	(65404,0,1,NULL,'Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'49571ED0A1C9A7D0-FICuS-01-64','49571ED0A1C9A7D0-FICTS-01-43','51B7D66D2AADCF3B-uuuuu-01-3F','InChI=1S/C11H11NO4/c1-2-3-10(14)12-7-4-5-8(11(15)16)9(13)6-7/h2-6,13H,1H3,(H,12,14)(H,15,16)/b3-2+','InChIKey=BGXGWGOYUVADDG-NSCUHMNNSA-N','C/C=C/C(=O)Nc1ccc(C(=O)O)c(O)c1','1'),
	(65405,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'814C9A55B16F2DF1-FICuS-01-67','814C9A55B16F2DF1-FICTS-01-46','814C9A55B16F2DF1-uuuuu-01-16','InChI=1S/C12H15N3O4/c13-8-3-1-7(2-4-8)11(17)15-9(12(18)19)5-6-10(14)16/h1-4,9H,5-6,13H2,(H2,14,16)(H,15,17)(H,18,19)','InChIKey=ZDPIKEVTLBBVHC-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)c1ccc(N)cc1)C(=O)O','1'),
	(65406,4,0,NULL,'Consistent with Molecular Formula','C20H28O9S',444.4958,NULL,'8422F31382065F48-FICuS-01-2B','8422F31382065F48-FICTS-01-0A','8422F31382065F48-uuuuu-01-DA','InChI=1S/C20H28O9S/c1-19(2)24-11-14(27-19)16(26-18(21)13-9-7-6-8-10-13)17(29-30(5,22)23)15-12-25-20(3,4)28-15/h6-10,14-17H,11-12H2,1-5H3','InChIKey=ZGEZDXAGLLHYQI-UHFFFAOYSA-N','CC1(C)OCC(C(OC(=O)c2ccccc2)C(OS(C)(=O)=O)C2COC(C)(C)O2)O1','1'),
	(65407,0,0,NULL,'Consistent with Molecular Formula','C19H24Cl2N4O',395.3308,'Butyramide, 4-[p-[bis(2-chloroethyl)amino]phenyl]-N-(4-methyl-2-pyrimidinyl)-','8DFB6FBF8D1A7EC5-FICuS-01-B1','8DFB6FBF8D1A7EC5-FICTS-01-90','8DFB6FBF8D1A7EC5-uuuuu-01-60','InChI=1S/C19H24Cl2N4O/c1-15-9-12-22-19(23-15)24-18(26)4-2-3-16-5-7-17(8-6-16)25(13-10-20)14-11-21/h5-9,12H,2-4,10-11,13-14H2,1H3,(H,22,23,24,26)','InChIKey=OKJXLQXDZYCZBG-UHFFFAOYSA-N','Cc1ccnc(NC(=O)CCCc2ccc(N(CCCl)CCCl)cc2)n1',NULL),
	(65408,0,0,'4053-45-6','Consistent with Molecular Formula','C10H9Cl2NO',230.0932,'8-Quinolinol, 5-(chloromethyl)-, hydrochloride','DB75B91AEE09FC1D-FICuS-01-97','DB75B91AEE09FC1D-FICTS-01-76','DB891EFFD1842553-uuuuu-01-1F','InChI=1S/C10H8ClNO.ClH/c11-6-7-3-4-9(13)10-8(7)2-1-5-12-10;/h1-5,13H,6H2;1H','InChIKey=BDQGTRWOFVSOQX-UHFFFAOYSA-N','Cl.Oc1ccc(CCl)c2cccnc12',NULL),
	(65409,2,0,NULL,'Consistent with Molecular Formula','C5H13Cl2N',158.0704,NULL,'053B329A4C73E429-FICuS-01-45','053B329A4C73E429-FICTS-01-24','B92D19173F92B58D-uuuuu-01-10','InChI=1S/C5H12ClN.ClH/c1-4(6)5(2)7-3;/h4-5,7H,1-3H3;1H/t4-,5+;/m0./s1','InChIKey=WMWZXZVPBYHHSV-UYXJWNHNSA-N','CNC(C)C(C)Cl.Cl','1'),
	(65410,2,0,'73839-92-6','Consistent with Molecular Formula','C6H15Cl2N',172.0972,'2-Butanamine, 3-chloro-N,N-dimethyl-, hydrochloride, (R*,R*)-','46B64E32846ECDE0-FICuS-01-6A','46B64E32846ECDE0-FICTS-01-49','698D5720F7DC57AA-uuuuu-01-21','InChI=1S/C6H14ClN.ClH/c1-5(7)6(2)8(3)4;/h5-6H,1-4H3;1H/t5-,6-;/m1./s1','InChIKey=ZSXYDKWGBIUAGZ-KGZKBUQUSA-N','CC(Cl)C(C)N(C)C.Cl','1'),
	(65411,2,0,NULL,'Consistent with Molecular Formula','C6H15Cl2N',172.0972,NULL,'FC564149BE1D800F-FICuS-01-67','FC564149BE1D800F-FICTS-01-46','698D5720F7DC57AA-uuuuu-01-21','InChI=1S/C6H14ClN.ClH/c1-5(7)6(2)8(3)4;/h5-6H,1-4H3;1H/t5-,6+;/m0./s1','InChIKey=ZSXYDKWGBIUAGZ-RIHPBJNCSA-N','CC(Cl)C(C)N(C)C.Cl','1'),
	(65412,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl4N5S',481.2694,NULL,'CC4E051947FB3AB5-FICuS-01-73','CC4E051947FB3AB5-FICTS-01-52','CCB2A2FC7876E3FB-uuuuu-01-48','InChI=1S/C18H20Cl3N5S.ClH/c19-5-7-25(8-6-20)9-10-26-13-24-16-17(26)22-12-23-18(16)27-11-14-3-1-2-4-15(14)21;/h1-4,12-13H,5-11H2;1H','InChIKey=GNSHMJXPRKAWGQ-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCn1cnc2c(SCc3ccccc3Cl)ncnc21',NULL),
	(65413,0,0,NULL,'Consistent with Molecular Formula','C18H22Cl3N5S',446.8243,NULL,'FBAD48C4B3242955-FICuS-01-67','FBAD48C4B3242955-FICTS-01-46','FB51EF218CA9F01B-uuuuu-01-30','InChI=1S/C18H21Cl2N5S.ClH/c19-6-8-24(9-7-20)10-11-25-14-23-16-17(25)21-13-22-18(16)26-12-15-4-2-1-3-5-15;/h1-5,13-14H,6-12H2;1H','InChIKey=XFIUSOKWCYMQIY-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCn1cnc2c(SCc3ccccc3)ncnc21',NULL),
	(65414,4,0,NULL,'Consistent with Molecular Formula','C33H29BrN2O8',661.5047,NULL,'438EAA7DA0BF254E-FICuS-01-81','438EAA7DA0BF254E-FICTS-01-60','8EC38014F2337F1B-uuuuu-01-04','InChI=1S/C33H28N2O8.BrH/c1-34-29(36)25-18-11-19-35(20-25)30-28(43-33(39)24-16-9-4-10-17-24)27(42-32(38)23-14-7-3-8-15-23)26(41-30)21-40-31(37)22-12-5-2-6-13-22;/h2-20,26-28,30H,21H2,1H3;1H','InChIKey=VKNHRWATHREZMC-UHFFFAOYSA-N','CNC(=O)c1ccc[n+](C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c1.[Br-]','1'),
	(65415,1,0,NULL,'Consistent with Molecular Formula','C20H20Cl2O4',395.2816,NULL,'E997A9D849636C80-FICuS-01-62','E997A9D849636C80-FICTS-01-41','E997A9D849636C80-uuuuu-01-11','InChI=1S/C20H20Cl2O4/c1-3-25-19(23)18(20(24)26-4-2)17(13-9-11-14(21)12-10-13)15-7-5-6-8-16(15)22/h5-12,17-18H,3-4H2,1-2H3','InChIKey=IYJRDJOCHMYCKN-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(65416,1,0,NULL,'Consistent with Molecular Formula','C15H12Cl2O2',295.1646,NULL,'C88D31B45FF41072-FICuS-01-57','C88D31B45FF41072-FICTS-01-36','C88D31B45FF41072-uuuuu-01-06','InChI=1S/C15H12Cl2O2/c16-11-7-5-10(6-8-11)13(9-15(18)19)12-3-1-2-4-14(12)17/h1-8,13H,9H2,(H,18,19)','InChIKey=LNBYKUDJKXMAMF-UHFFFAOYSA-N','O=C(O)CC(c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(65417,0,0,'29681-45-6','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'F705B9E03DE2B950-FICuS-01-67','F705B9E03DE2B950-FICTS-01-46','F705B9E03DE2B950-uuuuu-01-16','InChI=1S/C8H9NO2/c1-6-3-7(5-9-4-6)8(10)11-2/h3-5H,1-2H3','InChIKey=KQILMMLAGGFMCM-UHFFFAOYSA-N','COC(=O)c1cncc(C)c1',NULL),
	(65418,4,0,NULL,'Consistent with Molecular Formula','C34H30BrNO9',676.5163,NULL,'4F406B7489E7B562-FICuS-01-54','4F406B7489E7B562-FICTS-01-33','820D411DDB6BEF37-uuuuu-01-21','InChI=1S/C34H30NO9.BrH/c1-22-18-19-26(31(36)40-2)20-35(22)30-29(44-34(39)25-16-10-5-11-17-25)28(43-33(38)24-14-8-4-9-15-24)27(42-30)21-41-32(37)23-12-6-3-7-13-23;/h3-20,27-30H,21H2,1-2H3;1H/q+1;/p-1','InChIKey=IMIIZUSBOPMJFN-UHFFFAOYSA-M','COC(=O)c1ccc(C)[n+](C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c1.[Br-]','1'),
	(65419,0,0,'1204-10-0','Consistent with Molecular Formula','C8H8Br2O3S',344.0174,'.alpha.,.alpha.\'-Dibromo-p-xylenesulfonic acid\nBenzenesulfonic acid, 2,5-bis(bromomethyl)-\n2,5-Xylenesulfonic acid, .alpha.2,.alpha.5-dibromo-','3E6D9025D1839CFB-FICuS-01-6D','3E6D9025D1839CFB-FICTS-01-4C','3E6D9025D1839CFB-uuuuu-01-1C','InChI=1S/C8H8Br2O3S/c9-4-6-1-2-7(5-10)8(3-6)14(11,12)13/h1-3H,4-5H2,(H,11,12,13)','InChIKey=YAQBDPUSNJBCNO-UHFFFAOYSA-N','O=S(=O)(O)c1cc(CBr)ccc1CBr',NULL),
	(65420,0,0,NULL,'Consistent with Molecular Formula','C8H8I2O3S',438.0184,NULL,'FCAB21B4F4A118A8-FICuS-01-7A','FCAB21B4F4A118A8-FICTS-01-59','FCAB21B4F4A118A8-uuuuu-01-29','InChI=1S/C8H8I2O3S/c9-4-6-1-2-7(5-10)8(3-6)14(11,12)13/h1-3H,4-5H2,(H,11,12,13)','InChIKey=GVZJVBIOEHCKAP-UHFFFAOYSA-N','O=S(=O)(O)c1cc(CI)ccc1CI',NULL),
	(65421,0,0,'35821-29-5','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'91C80CBA1844AC74-FICuS-01-62','91C80CBA1844AC74-FICTS-01-41','91C80CBA1844AC74-uuuuu-01-11','InChI=1S/C10H12N2O4/c1-16-8(13)5-12-10(15)6-3-2-4-7(11)9(6)14/h2-4,14H,5,11H2,1H3,(H,12,15)','InChIKey=GBKMKXPHHSCXQQ-UHFFFAOYSA-N','COC(=O)CNC(=O)c1cccc(N)c1O',NULL),
	(65422,0,0,'35748-35-7','Consistent with Molecular Formula','C16H12N2O6',328.2806,'2-Amino-3-oxo-3H-phenoxazine-4,6-dicarboxylic acid dimethyl ester\nWLN: T C666 BO EV INJ DVO1 FZ NVO1\n3H-Phenoxazine-4,6-dicarboxylic acid, 2-amino-3-oxo-, dimethyl ester','ED332E3C4BB15FBD-FICuS-01-8D','ED332E3C4BB15FBD-FICTS-01-6C','ED332E3C4BB15FBD-uuuuu-01-3C','InChI=1S/C16H12N2O6/c1-22-15(20)7-4-3-5-9-13(7)24-14-10(18-9)6-8(17)12(19)11(14)16(21)23-2/h3-6H,17H2,1-2H3','InChIKey=VDXGQNZVNDDQND-UHFFFAOYSA-N','COC(=O)c1c2oc3c(C(=O)OC)cccc3nc-2cc(N)c1=O',NULL),
	(65423,0,0,'35748-39-1','Consistent with Molecular Formula','C20H18N4O8',442.3842,NULL,'9458D37FA1C73E29-FICuS-01-64','1DAA9B329FC51A2B-FICTS-01-5A','9458D37FA1C73E29-uuuuu-01-13','InChI=1S/C20H18N4O8/c1-30-13(25)7-22-19(28)9-4-3-5-11-17(9)32-18-12(24-11)6-10(21)16(27)15(18)20(29)23-8-14(26)31-2/h3-6H,7-8,21H2,1-2H3,(H,22,28)(H,23,29)','InChIKey=ZSDDKCSPRQKQQI-UHFFFAOYSA-N','COC(=O)CNC(=O)c1c2oc3c(C(=O)NCC(=O)OC)cccc3nc-2cc(N)c1=O',NULL),
	(65424,0,0,'2428-22-0','Consistent with Molecular Formula','C14H15N',197.2792,NULL,'A3881B7D94345AB8-FICuS-01-5D','A3881B7D94345AB8-FICTS-01-3C','A3881B7D94345AB8-uuuuu-01-0C','InChI=1S/C14H15N/c1-15(2)14-9-7-13(8-10-14)11-12-5-3-4-6-12/h3-11H,1-2H3','InChIKey=FIXQBRDVPNLSGD-UHFFFAOYSA-N','CN(C)c1ccc(C=C2C=CC=C2)cc1',NULL),
	(65425,0,0,'2428-23-1','Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'F2CE4C57B6E2DB07-FICuS-01-86','F2CE4C57B6E2DB07-FICTS-01-65','F2CE4C57B6E2DB07-uuuuu-01-35','InChI=1S/C16H19NO2/c1-17(2)14-11-15(18-3)13(10-16(14)19-4)9-12-7-5-6-8-12/h5-11H,1-4H3','InChIKey=QTAGYSMBABXFNS-UHFFFAOYSA-N','COc1cc(N(C)C)c(OC)cc1C=C1C=CC=C1',NULL),
	(65426,0,1,'2428-39-9','Consistent with Molecular Formula','C20H21NO2',307.3914,NULL,'5033B7E7D9749DC7-FICuS-01-66','5033B7E7D9749DC7-FICTS-01-45','5033B7E7D9749DC7-uuuuu-01-15','InChI=1S/C20H21NO2/c1-21(2)18-13-19(22-3)16(12-20(18)23-4)11-15-10-9-14-7-5-6-8-17(14)15/h5-13H,1-4H3','InChIKey=CMFPYOKEZMUKHL-UHFFFAOYSA-N','COc1cc(N(C)C)c(OC)cc1/C=C1\\C=Cc2ccccc21','1'),
	(65427,0,1,'2448-79-5','Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'11EAB97A2C0ED8D7-FICuS-01-83','11EAB97A2C0ED8D7-FICTS-01-62','11EAB97A2C0ED8D7-uuuuu-01-32','InChI=1S/C19H18O3/c1-20-17-12-19(22-3)18(21-2)11-15(17)10-14-9-8-13-6-4-5-7-16(13)14/h4-12H,1-3H3','InChIKey=RJQDQZJSACRDTL-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1/C=C1\\C=Cc2ccccc21','1'),
	(65428,0,1,'2428-41-3','Consistent with Molecular Formula','C17H14O',234.297,NULL,'D3FF737AE4F910F7-FICuS-01-82','D3FF737AE4F910F7-FICTS-01-61','D3FF737AE4F910F7-uuuuu-01-31','InChI=1S/C17H14O/c1-18-16-10-6-13(7-11-16)12-15-9-8-14-4-2-3-5-17(14)15/h2-12H,1H3','InChIKey=GESIZRSIANBQLM-UHFFFAOYSA-N','COc1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(65429,0,1,'2428-35-5','Consistent with Molecular Formula','C20H21N',275.3926,'Benzamine, N,N-diethyl-4-(1H-inden-1-ylidenemethyl)-\np-Toluidine, N,N-diethyl-.alpha.-inden-1-ylidene-','EBCE5654F6C817A3-FICuS-01-7D','EBCE5654F6C817A3-FICTS-01-5C','EBCE5654F6C817A3-uuuuu-01-2C','InChI=1S/C20H21N/c1-3-21(4-2)19-13-9-16(10-14-19)15-18-12-11-17-7-5-6-8-20(17)18/h5-15H,3-4H2,1-2H3','InChIKey=YUBYXGSEQVSOSN-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(65430,0,1,'2428-42-4','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'C5C30E8690BE7967-FICuS-01-65','C5C30E8690BE7967-FICTS-01-44','C5C30E8690BE7967-uuuuu-01-14','InChI=1S/C18H16O2/c1-19-16-9-10-18(20-2)15(12-16)11-14-8-7-13-5-3-4-6-17(13)14/h3-12H,1-2H3','InChIKey=TVJZQTJEZNQALZ-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C2\\C=Cc3ccccc32)c1','1'),
	(65431,0,1,'2428-38-8','Consistent with Molecular Formula','C19H19N',261.3658,NULL,'E58D363270088D0C-FICuS-01-49','E58D363270088D0C-FICTS-01-28','E58D363270088D0C-uuuuu-01-F8','InChI=1S/C19H19N/c1-14-12-15(8-11-19(14)20(2)3)13-17-10-9-16-6-4-5-7-18(16)17/h4-13H,1-3H3','InChIKey=APDWNFSVJPHAHU-UHFFFAOYSA-N','Cc1cc(/C=C2\\C=Cc3ccccc32)ccc1N(C)C','1'),
	(65432,0,1,'487-61-6','Consistent with Molecular Formula','C16H13N',219.2854,'1-(4-Aminobenzylidene)indene\np-Toluidine, .alpha.-inden-1-ylidene-\nWLN: L56 BYJ BU1R DZ\nBenzenamine, 4-(1H-inden-1-ylidenemethyl)-','A851DBC8B41B1EFD-FICuS-01-90','A851DBC8B41B1EFD-FICTS-01-6F','A851DBC8B41B1EFD-uuuuu-01-3F','InChI=1S/C16H13N/c17-15-9-5-12(6-10-15)11-14-8-7-13-3-1-2-4-16(13)14/h1-11H,17H2','InChIKey=GISMNWZLKDONAA-UHFFFAOYSA-N','Nc1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(65433,1,0,'6758-40-3','Consistent with Molecular Formula','C12H12N2O7',296.236,'p-Nitrobenzoyl-L-glutamic acid\nL-Glutamic acid, N-(4-nitrobenzoyl)-\nGlutamic acid, N-(p-nitrobenzoyl)-, L-','D336552C9620C192-FICuS-01-36','D336552C9620C192-FICTS-01-15','D336552C9620C192-uuuuu-01-E5','InChI=1S/C12H12N2O7/c15-10(16)6-5-9(12(18)19)13-11(17)7-1-3-8(4-2-7)14(20)21/h1-4,9H,5-6H2,(H,13,17)(H,15,16)(H,18,19)','InChIKey=NOJZBJAFCSWMKC-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(65434,6,0,'148-29-8','Consistent with Molecular Formula','C18H21F2N4O12P',554.3541,NULL,'8B24F7082AB85EA6-FICuS-01-6A','8B24F7082AB85EA6-FICTS-01-49','8B24F7082AB85EA6-uuuuu-01-19','InChI=1S/C18H21F2N4O12P/c19-7-3-23(17(29)21-15(7)27)13-1-9(25)11(35-13)5-33-37(31,32)34-6-12-10(26)2-14(36-12)24-4-8(20)16(28)22-18(24)30/h3-4,9-14,25-26H,1-2,5-6H2,(H,31,32)(H,21,27,29)(H,22,28,30)','InChIKey=TUWAUHUJFIHAFO-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(COP(=O)(O)OCC3OC(n4cc(F)c(=O)[nH]c4=O)CC3O)O2)cc1F','1'),
	(65435,0,0,'16791-91-6','Consistent with Molecular Formula','C4H8ClN3O2',165.5791,NULL,'AB2674221241B81F-FICuS-01-3A','AB2674221241B81F-FICTS-01-19','AB2674221241B81F-uuuuu-01-E9','InChI=1S/C4H8ClN3O2/c5-1-2-7-4(10)8-3(6)9/h1-2H2,(H4,6,7,8,9,10)','InChIKey=CKVVNRKUOAQGGR-UHFFFAOYSA-N','NC(=O)NC(=O)NCCCl',NULL),
	(65436,0,0,'54680-35-2','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'F8BE088AAF30C0B1-FICuS-01-7D','F8BE088AAF30C0B1-FICTS-01-5C','F8BE088AAF30C0B1-uuuuu-01-2C','InChI=1S/C9H11N3O2/c1-2-12(11-14)9(13)10-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,10,13)','InChIKey=YMTQXQUODAPKBB-UHFFFAOYSA-N','CCN(N=O)C(=O)Nc1ccccc1',NULL),
	(65437,8,0,NULL,'Consistent with Molecular Formula','C18H27?N6O15P',598.4163,NULL,'395F420AAE40A8E7-FICuS-01-64','395F420AAE40A8E7-FICTS-01-43','395F420AAE40A8E7-uuuuu-01-13','InChI=1S/C16H21N6O14P.C2H6O/c23-7-1-17-21(15(29)19-7)13-11(27)9(25)5(35-13)3-33-37(31,32)34-4-6-10(26)12(28)14(36-6)22-16(30)20-8(24)2-18-22;1-2-3/h1-2,5-6,9-14,25-28H,3-4H2,(H,31,32)(H,19,23,29)(H,20,24,30);3H,2H2,1H3','InChIKey=DGFJMXCZVBDZCK-UHFFFAOYSA-N','*.CCO.O=c1cnn(C2OC(COP(=O)(O)OCC3OC(n4ncc(=O)[nH]c4=O)C(O)C3O)C(O)C2O)c(=O)[nH]1','1'),
	(65438,0,0,'2829-75-6','Consistent with Molecular Formula','C3H6ClN5S',179.6269,NULL,'FC895AA6F6387BE4-FICuS-01-87','FC895AA6F6387BE4-FICTS-01-66','FC75FD43C9B5A2AA-uuuuu-01-44','InChI=1S/C3H5N5S.ClH/c4-2(5)1-3(6)8-9-7-1;/h(H3,4,5)(H2,6,8);1H','InChIKey=TVYABBQBZUTCEK-UHFFFAOYSA-N','Cl.N=C(N)c1nsnc1N',NULL),
	(65439,0,0,'13907-58-9','Consistent with Molecular Formula','C12H14Cl2N6O4',377.1864,'Urea, 1,1\'-o-phenylenebis[3-(2-chloroethyl)-3-nitroso-','D8E03938A4462FC2-FICuS-01-5B','D8E03938A4462FC2-FICTS-01-3A','D8E03938A4462FC2-uuuuu-01-0A','InChI=1S/C12H14Cl2N6O4/c13-5-7-19(17-23)11(21)15-9-3-1-2-4-10(9)16-12(22)20(18-24)8-6-14/h1-4H,5-8H2,(H,15,21)(H,16,22)','InChIKey=ODFNKHASETVMLH-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccccc1NC(=O)N(CCCl)N=O',NULL),
	(65440,0,0,'13907-70-5','Consistent with Molecular Formula','C14H18Cl2N6O4',405.24,NULL,'B6ECC502918B0846-FICuS-01-57','B6ECC502918B0846-FICTS-01-36','B6ECC502918B0846-uuuuu-01-06','InChI=1S/C14H18Cl2N6O4/c15-7-1-9-21(19-25)13(23)17-11-3-5-12(6-4-11)18-14(24)22(20-26)10-2-8-16/h3-6H,1-2,7-10H2,(H,17,23)(H,18,24)','InChIKey=OLZITXQOSFBJLK-UHFFFAOYSA-N','O=NN(CCCCl)C(=O)Nc1ccc(NC(=O)N(CCCCl)N=O)cc1',NULL),
	(65441,0,0,'13908-39-9','Consistent with Molecular Formula','C10H10ClF3N2O',266.65,NULL,'BC6C2AD59F91CD2C-FICuS-01-96','BC6C2AD59F91CD2C-FICTS-01-75','BC6C2AD59F91CD2C-uuuuu-01-45','InChI=1S/C10H10ClF3N2O/c11-5-6-15-9(17)16-8-3-1-7(2-4-8)10(12,13)14/h1-4H,5-6H2,(H2,15,16,17)','InChIKey=LPEXSHHLKWCVRI-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(C(F)(F)F)cc1',NULL),
	(65442,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'B5E3033887A5B2A8-FICuS-01-56','B5E3033887A5B2A8-FICTS-01-35','B5E3033887A5B2A8-uuuuu-01-05','InChI=1S/C10H14N4O2/c1-11-9(15)13-7-5-3-4-6-8(7)14-10(16)12-2/h3-6H,1-2H3,(H2,11,13,15)(H2,12,14,16)','InChIKey=INCYWRMYZYGPFA-UHFFFAOYSA-N','CNC(=O)Nc1ccccc1NC(=O)NC',NULL),
	(65443,0,0,'13908-32-2','Consistent with Molecular Formula','C9H10ClFN2O',216.6422,NULL,'A6A6000D7B0B400C-FICuS-01-4B','A6A6000D7B0B400C-FICTS-01-2A','A6A6000D7B0B400C-uuuuu-01-FA','InChI=1S/C9H10ClFN2O/c10-5-6-12-9(14)13-8-3-1-7(11)2-4-8/h1-4H,5-6H2,(H2,12,13,14)','InChIKey=NQVQWNNGRKPRIW-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(F)cc1',NULL),
	(65444,0,0,'13991-76-9','Consistent with Molecular Formula','C10H9ClF3N3O2',295.6482,'Urea, 1-(2-chloroethyl)-1-nitroso-3-(.alpha.,.alpha.,.alpha.-trifluoro-p-tolyl)-','A667B6A80628A0B7-FICuS-01-56','A667B6A80628A0B7-FICTS-01-35','A667B6A80628A0B7-uuuuu-01-05','InChI=1S/C10H9ClF3N3O2/c11-5-6-17(16-19)9(18)15-8-3-1-7(2-4-8)10(12,13)14/h1-4H,5-6H2,(H,15,18)','InChIKey=XNFVUJQRDLTCNW-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(C(F)(F)F)cc1',NULL),
	(65445,0,0,'13991-69-0','Consistent with Molecular Formula','C18H20Cl2N4O2',395.2876,NULL,'6728D57D08BF1F40-FICuS-01-5D','6728D57D08BF1F40-FICTS-01-3C','6728D57D08BF1F40-uuuuu-01-0C','InChI=1S/C18H20Cl2N4O2/c19-9-11-21-17(25)23-15-5-1-13(2-6-15)14-3-7-16(8-4-14)24-18(26)22-12-10-20/h1-8H,9-12H2,(H2,21,23,25)(H2,22,24,26)','InChIKey=ASVIYSWARNVBBF-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(-c2ccc(NC(=O)NCCCl)cc2)cc1',NULL),
	(65446,0,0,'13908-45-7','Consistent with Molecular Formula','C10H11ClN2O3',242.6615,NULL,'7E8582FE0E9DAF9F-FICuS-01-9D','7E8582FE0E9DAF9F-FICTS-01-7C','7E8582FE0E9DAF9F-uuuuu-01-4C','InChI=1S/C10H11ClN2O3/c11-4-5-12-10(16)13-8-3-1-2-7(6-8)9(14)15/h1-3,6H,4-5H2,(H,14,15)(H2,12,13,16)','InChIKey=SSRMHTGBJOCURP-UHFFFAOYSA-N','O=C(NCCCl)Nc1cccc(C(=O)O)c1',NULL),
	(65447,0,0,'13908-58-2','Consistent with Molecular Formula','C8H10ClN3O',199.6395,NULL,'74AD1E49287811CD-FICuS-01-5C','74AD1E49287811CD-FICTS-01-3B','74AD1E49287811CD-uuuuu-01-0B','InChI=1S/C8H10ClN3O/c9-3-5-11-8(13)12-7-2-1-4-10-6-7/h1-2,4,6H,3,5H2,(H2,11,12,13)','InChIKey=GHKZUTAGOUFZGD-UHFFFAOYSA-N','O=C(NCCCl)Nc1cccnc1',NULL),
	(65448,0,0,'18916-96-6','Consistent with Molecular Formula','C11H18N6O',250.3028,'1H-Imidazole-4-carboxamide, 5-(3-cyclohexyl)-3-methyl-1-triazenyl)-\nImidazole-4-carboxamide, 5-(3-cyclohexyl)-3-methyl-1-triazeno)-','6E81363CAC8B4865-FICuS-01-5F','0CF0C69F2204DD59-FICTS-01-45','6E81363CAC8B4865-uuuuu-01-0E','InChI=1S/C11H18N6O/c1-17(8-5-3-2-4-6-8)16-15-11-9(10(12)18)13-7-14-11/h7-8H,2-6H2,1H3,(H2,12,18)(H,13,14)','InChIKey=RHFNBVHPCYWCNV-UHFFFAOYSA-N','CN(/N=N/c1[nH]cnc1C(N)=O)C1CCCCC1',NULL),
	(65449,0,0,'18910-62-8','Consistent with Molecular Formula','C7H12N6O2',212.2108,'1H-Imidazole-4-carboxamide, 5-[3-(2-hydroxyethyl)-3-methyl-1-triazenyl]-\nImidazole-4-carboxamide, 5-[3-(2-hydroxyethyl)-3-methyl-1-triazeno]-','9F14F6833F3E7392-FICuS-01-58','9F14F6833F3E7392-FICTS-01-37','9F14F6833F3E7392-uuuuu-01-07','InChI=1S/C7H12N6O2/c1-13(2-3-14)12-11-7-5(6(8)15)9-4-10-7/h4,14H,2-3H2,1H3,(H2,8,15)(H,9,10)/b12-11+','InChIKey=RZHQCXZQPHOUHK-VAWYXSNFSA-N','CN(CCO)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(65450,0,0,'18910-60-6','Consistent with Molecular Formula','C9H16N6O',224.265,'1H-Imidazole-4-carboxamide, 5-[3-methyl-3-(2-methylpropyl)-1-triazenyl]-\nImidazole-4-carboxamide, 5-(3-isobutyl-3-methyl-1-triazeno)-','F5E3B5DE48AC31FF-FICuS-01-9A','D64D7A1925655AE2-FICTS-01-39','F5E3B5DE48AC31FF-uuuuu-01-49','InChI=1S/C9H16N6O/c1-6(2)4-15(3)14-13-9-7(8(10)16)11-5-12-9/h5-6H,4H2,1-3H3,(H2,10,16)(H,11,12)/b14-13+','InChIKey=OMSNHZZGDKCVAY-BUHFOSPRSA-N','CC(C)CN(C)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(65451,0,0,'15923-45-2','Consistent with Molecular Formula','C12H16N4S',248.3452,'9H-Purine, 6-(cyclopentylthio)-9-ethyl-\n9H-Purine, 6-(cyclopentylthio)-9-ethyl-','C6764F2286439529-FICuS-01-39','C6764F2286439529-FICTS-01-18','C6764F2286439529-uuuuu-01-E8','InChI=1S/C12H16N4S/c1-2-16-8-15-10-11(16)13-7-14-12(10)17-9-5-3-4-6-9/h7-9H,2-6H2,1H3','InChIKey=GPICIOXSGHDFFO-UHFFFAOYSA-N','CCn1cnc2c(SC3CCCC3)ncnc21',NULL),
	(65452,0,0,'15923-49-6','Consistent with Molecular Formula','C14H20N4S',276.3988,'9H-Purine, 9-butyl-6-(cyclopentylthio)\n9H-Purine, 9-butyl-6-(cyclopentylthio)','5738C6EBDA183C52-FICuS-01-69','5738C6EBDA183C52-FICTS-01-48','5738C6EBDA183C52-uuuuu-01-18','InChI=1S/C14H20N4S/c1-2-3-8-18-10-17-12-13(18)15-9-16-14(12)19-11-6-4-5-7-11/h9-11H,2-8H2,1H3','InChIKey=LUDYBLLLMIXVKJ-UHFFFAOYSA-N','CCCCn1cnc2c(SC3CCCC3)ncnc21',NULL),
	(65453,0,0,'2228-06-0','Consistent with Molecular Formula','C7H8N6O',192.1798,NULL,'7ADBA32A84633408-FICuS-01-50','7ADBA32A84633408-FICTS-01-2F','7ADBA32A84633408-uuuuu-01-FF','InChI=1S/C7H8N6O/c8-13-5(14)1-4-6-7(11-2-9-4)12-3-10-6/h2-3H,1,8H2,(H,13,14)(H,9,10,11,12)','InChIKey=YAXUERPUBHSCKX-UHFFFAOYSA-N','NNC(=O)Cc1ncnc2nc[nH]c12',NULL),
	(65454,0,0,NULL,'Consistent with Molecular Formula','C9H12N6O2',236.2328,NULL,'ECE785CFFABCFD15-FICuS-01-BD','CE85F9930E32FA6D-FICTS-01-61','ECE785CFFABCFD15-uuuuu-01-6C','InChI=1S/C9H12N6O2/c1-10-9(17)11-2-3-15-5-14-7-6(8(15)16)12-4-13-7/h4-5H,2-3H2,1H3,(H,12,13)(H2,10,11,17)','InChIKey=GRVMKSKQZUFIRX-UHFFFAOYSA-N','CNC(=O)NCCn1cnc2nc[nH]c2c1=O',NULL),
	(65455,0,0,'1617-13-6','Consistent with Molecular Formula','C2H8N6O2',148.1242,NULL,'148CC8942335F0FA-FICuS-01-59','148CC8942335F0FA-FICTS-01-38','148CC8942335F0FA-uuuuu-01-08','InChI=1S/C2H8N6O2/c3-5-1(9)7-8-2(10)6-4/h3-4H2,(H2,5,7,9)(H2,6,8,10)','InChIKey=BGEVFSCRPUOYHH-UHFFFAOYSA-N','NNC(=O)NNC(=O)NN',NULL),
	(65456,0,0,'447-05-2','Consistent with Molecular Formula','C8H12NO6P',249.1597,NULL,'7884F910A505648C-FICuS-01-42','7884F910A505648C-FICTS-01-21','7884F910A505648C-uuuuu-01-F1','InChI=1S/C8H12NO6P/c1-5-8(11)7(3-10)6(2-9-5)4-15-16(12,13)14/h2,10-11H,3-4H2,1H3,(H2,12,13,14)','InChIKey=WHOMFKWHIQZTHY-UHFFFAOYSA-N','Cc1ncc(COP(=O)(O)O)c(CO)c1O',NULL),
	(65457,1,0,NULL,'Consistent with Molecular Formula','C4H10N2O2',118.1352,NULL,'7F0F3E278A4A100B-FICuS-01-5C','9A00ADC5C20B4CB5-FICTS-01-52','7F0F3E278A4A100B-uuuuu-01-0B','InChI=1S/C4H10N2O2/c1-2-3(5)4(7)6-8/h3,8H,2,5H2,1H3,(H,6,7)','InChIKey=TYTVEXBKMJEECD-UHFFFAOYSA-N','CCC(N)C(=O)NO','1'),
	(65458,1,0,NULL,'Consistent with Molecular Formula','C7H13N3O2',171.1986,NULL,'9CBB91EDB452035A-FICuS-01-70','9CBB91EDB452035A-FICTS-01-4F','9CBB91EDB452035A-uuuuu-01-1F','InChI=1S/C7H13N3O2/c1-2-5(6(11)12)10-7-8-3-4-9-7/h5H,2-4H2,1H3,(H,11,12)(H2,8,9,10)','InChIKey=KKZCHTCGNOOKLK-UHFFFAOYSA-N','CCC(NC1=NCCN1)C(=O)O','1'),
	(65459,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'3CE1C0AAE7526D56-FICuS-01-70','3CE1C0AAE7526D56-FICTS-01-4F','3CE1C0AAE7526D56-uuuuu-01-1F','InChI=1S/C15H13N3O/c1-10-8-13-14(9-11(10)2)18(17-16-13)15(19)12-6-4-3-5-7-12/h3-9H,1-2H3','InChIKey=BIWLDPOPZDFCEM-UHFFFAOYSA-N','Cc1cc2nnn(C(=O)c3ccccc3)c2cc1C',NULL),
	(65460,0,0,NULL,'Consistent with Molecular Formula','C12H23N3',209.3338,NULL,'C8EEA4C81561DE34-FICuS-01-79','2364ECA3C3747FA4-FICTS-01-44','C8EEA4C81561DE34-uuuuu-01-28','InChI=1S/C12H23N3/c1-2-3-4-5-6-7-8-9-10-12-11-13-15-14-12/h11H,2-10H2,1H3,(H,13,14,15)','InChIKey=OUNGEYCHISFUEC-UHFFFAOYSA-N','CCCCCCCCCCc1c[nH]nn1',NULL),
	(65461,0,0,NULL,'Consistent with Molecular Formula','C11H21N3',195.307,NULL,'DFB59E113D0F391D-FICuS-01-76','DFB59E113D0F391D-FICTS-01-55','DFB59E113D0F391D-uuuuu-01-25','InChI=1S/C11H21N3/c1-2-3-4-5-6-7-8-9-11-10-12-14-13-11/h10H,2-9H2,1H3,(H,12,13,14)','InChIKey=FQCNGMBAWOFHDG-UHFFFAOYSA-N','CCCCCCCCCc1c[nH]nn1',NULL),
	(65462,0,0,'1680-44-0','Consistent with Molecular Formula','C8H7N3',145.1634,'1H-1,2,3-Triazole, 4-phenyl-','8926D45B04C4AB61-FICuS-01-54','8926D45B04C4AB61-FICTS-01-33','8926D45B04C4AB61-uuuuu-01-03','InChI=1S/C8H7N3/c1-2-4-7(5-3-1)8-6-9-11-10-8/h1-6H,(H,9,10,11)','InChIKey=LUEYUHCBBXWTQT-UHFFFAOYSA-N','c1ccc(-c2c[nH]nn2)cc1',NULL),
	(65463,0,0,NULL,'Consistent with Molecular Formula','C4H3N3O4',157.0854,NULL,'7F1DBD099594F361-FICuS-01-63','7F1DBD099594F361-FICTS-01-42','7F1DBD099594F361-uuuuu-01-12','InChI=1S/C4H3N3O4/c8-3(9)1-2(4(10)11)6-7-5-1/h(H,8,9)(H,10,11)(H,5,6,7)','InChIKey=TZFOEYRGARRRGO-UHFFFAOYSA-N','O=C(O)c1n[nH]nc1C(=O)O',NULL),
	(65464,0,0,NULL,'Consistent with Molecular Formula','C11H9N7O2',271.2378,NULL,'1FB8FAA6BEE8E88D-FICuS-01-B3','818610657763386B-FICTS-01-03','1FB8FAA6BEE8E88D-uuuuu-01-62','InChI=1S/C11H9N7O2/c12-8(19)5-1-3-6(4-2-5)18-16-7-9(17-18)14-11(13)15-10(7)20/h1-4H,(H2,12,19)(H3,13,14,15,17,20)','InChIKey=CNGAGGGVONNPBY-UHFFFAOYSA-N','NC(=O)c1ccc(-n2nc3c(=O)nc(N)nc-3[nH]2)cc1',NULL),
	(65465,0,0,'288-88-0','Consistent with Molecular Formula','C2H3N3',69.0658,'1,2,4-Triazole\n1H-1,2,4-Triazole\ns-Triazole\n4H-1,2,4-Triazole','0559ECC00AAC3795-FICuS-01-62','0028241C3A0B1D0D-FICTS-01-19','0559ECC00AAC3795-uuuuu-01-11','InChI=1S/C2H3N3/c1-3-2-5-4-1/h1-2H,(H,3,4,5)','InChIKey=NSPMIYGKQJPBQR-UHFFFAOYSA-N','c1nc[nH]n1',NULL),
	(65466,0,0,'833-63-6','Consistent with Molecular Formula','C8H6N4O2S',222.221,NULL,'AC694CDC2D9603EF-FICuS-01-8B','AC694CDC2D9603EF-FICTS-01-6A','AC694CDC2D9603EF-uuuuu-01-3A','InChI=1S/C8H6N4O2S/c9-8-11-10-7(15-8)5-1-3-6(4-2-5)12(13)14/h1-4H,(H2,9,11)','InChIKey=XAPNDVNSXWXPJS-UHFFFAOYSA-N','Nc1nnc(-c2ccc([N+](=O)[O-])cc2)s1',NULL),
	(65467,0,0,'833-47-6','Consistent with Molecular Formula','C8H6N4O2S',222.221,NULL,'1AD630856BD366F0-FICuS-01-54','1AD630856BD366F0-FICTS-01-33','1AD630856BD366F0-uuuuu-01-03','InChI=1S/C8H6N4O2S/c9-8-11-10-7(15-8)5-2-1-3-6(4-5)12(13)14/h1-4H,(H2,9,11)','InChIKey=IQTFBFZCUYGFES-UHFFFAOYSA-N','Nc1nnc(-c2cccc([N+](=O)[O-])c2)s1',NULL),
	(65468,0,0,NULL,'Consistent with Molecular Formula','C18H31?N9O7',485.499,'Guanidine, N,N\'\'\'-1,8-octanediylbis[N\'-methyl-, compd. with 2,4,6-trinitrophenol (1:2)','BC5A6DEA98C01E6C-FICuS-01-95','BC5A6DEA98C01E6C-FICTS-01-74','BC5A6DEA98C01E6C-uuuuu-01-44','InChI=1S/C12H28N6.C6H3N3O7/c1-15-11(13)17-9-7-5-3-4-6-8-10-18-12(14)16-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-10H2,1-2H3,(H3,13,15,17)(H3,14,16,18);1-2,10H','InChIKey=KSXRRRLJXWOJOF-UHFFFAOYSA-N','*.CNC(=N)NCCCCCCCCNC(=N)NC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(65469,1,0,NULL,'Consistent with Molecular Formula','C16H24ClNS',297.8853,'Benzo[b]thiophene-3-pentylamine, .alpha.,.epsilon.,.epsilon.-trimethyl-, hydrochloride','D63DB7F75579929C-FICuS-01-6F','D63DB7F75579929C-FICTS-01-4E','D6C110126AF44BD2-uuuuu-01-05','InChI=1S/C16H23NS.ClH/c1-12(17)7-6-10-16(2,3)14-11-18-15-9-5-4-8-13(14)15;/h4-5,8-9,11-12H,6-7,10,17H2,1-3H3;1H','InChIKey=DJJOKRFERGZKSN-UHFFFAOYSA-N','CC(N)CCCC(C)(C)c1csc2ccccc12.Cl','1'),
	(65470,0,0,'56035-31-5','Consistent with Molecular Formula','C10H7ClN2OS2',270.7511,NULL,'A8DC26F28F5C3282-FICuS-01-6C','4F79968ABC88A722-FICTS-01-49','A8DC26F28F5C3282-uuuuu-01-1B','InChI=1S/C10H7ClN2OS2/c11-6-1-3-7(4-2-6)16-8-5-12-10(15)13-9(8)14/h1-5H,(H2,12,13,14,15)','InChIKey=VZSGDEWQFDMPBG-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]cc1Sc1ccc(Cl)cc1',NULL),
	(65471,0,0,NULL,'Consistent with Molecular Formula','C10H7IN2O2S',346.142,NULL,'34DAE4BBB63BDFFD-FICuS-01-B1','023684172B58E844-FICTS-01-0B','34DAE4BBB63BDFFD-uuuuu-01-60','InChI=1S/C10H7IN2O2S/c11-6-1-3-7(4-2-6)15-8-5-12-10(16)13-9(8)14/h1-5H,(H2,12,13,14,16)','InChIKey=ARPOQILDXNQZNU-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]cc1Oc1ccc(I)cc1',NULL),
	(65472,6,0,'20830-81-3','Consistent with Molecular Formula','C27H30ClNO10',563.9877,'Ondena\nCerubidine\nDaunomycin\nRUBIDOMYCIN\nRUBIDOMYCIN\nDaunoblastin\nNDC 0082-4155\nRP 13057 hydrochloride\nRubidomycin hydrochloride\nDaunomycin, hydrochloride\nDaunorubicin hydrochloride\nAntibiotics from Streptomyces coeruleorubidus','0D7C0B25B96642F1-FICuS-01-52','0D7C0B25B96642F1-FICTS-01-31','F43B31423F119589-uuuuu-01-E9','InChI=1S/C27H29NO10.ClH/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33;/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3;1H/t10?,14?,16-,17?,22?,27-;/m0./s1','InChIKey=GUGHGUXZJWAIAS-CFCXLQPVSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(65473,1,0,'23870-53-3','Consistent with Molecular Formula','C34H30Cl2O8',637.5122,'L 598782-0-1\nAcetic acid, [([2-(6-[1-(carboxymethoxy)-4-chloro-2-naphthyl]-2,5-diethyl-3,4-dihydro-2H-pyran-2-yl)carbonyl]-4-chloro-1-naphthyl)oxy]-','D175ADED1CF05E7E-FICuS-01-96','D175ADED1CF05E7E-FICTS-01-75','D175ADED1CF05E7E-uuuuu-01-45','InChI=1S/C34H30Cl2O8/c1-3-19-13-14-34(4-2,33(41)25-16-27(36)21-10-6-8-12-23(21)32(25)43-18-29(39)40)44-30(19)24-15-26(35)20-9-5-7-11-22(20)31(24)42-17-28(37)38/h5-12,15-16H,3-4,13-14,17-18H2,1-2H3,(H,37,38)(H,39,40)','InChIKey=ZFEXNHYQHDJAGL-UHFFFAOYSA-N','CCC1=C(c2cc(Cl)c3ccccc3c2OCC(=O)O)OC(CC)(C(=O)c2cc(Cl)c3ccccc3c2OCC(=O)O)CC1','1'),
	(65474,1,0,'2461-40-7','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'F0509929773BC699-FICuS-01-4D','F0509929773BC699-FICTS-01-2C','F0509929773BC699-uuuuu-01-FC','InChI=1S/C7H12O3/c1-2-3-7(8)10-5-6-4-9-6/h6H,2-5H2,1H3','InChIKey=YLNSNVGRSIOCEU-UHFFFAOYSA-N','CCCC(=O)OCC1CO1','1'),
	(65475,0,0,NULL,'Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'3B04FA5F24ABA8E1-FICuS-01-7A','3B04FA5F24ABA8E1-FICTS-01-59','3B04FA5F24ABA8E1-uuuuu-01-29','InChI=1S/C12H17NO4/c1-8(2)17-12(14)13-10-7-9(15-3)5-6-11(10)16-4/h5-8H,1-4H3,(H,13,14)','InChIKey=FJPJKWXRSAGMMG-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)OC(C)C)c1',NULL),
	(65476,1,0,'17687-76-2','Consistent with Molecular Formula','C5H10O2',102.1328,NULL,'0009BEB49CA4D0BB-FICuS-01-76','0009BEB49CA4D0BB-FICTS-01-55','0009BEB49CA4D0BB-uuuuu-01-25','InChI=1S/C5H10O2/c1-3-5(6)4-7-2/h3,5-6H,1,4H2,2H3','InChIKey=AGAONBOOZDRULZ-UHFFFAOYSA-N','C=CC(O)COC','1'),
	(65477,1,0,'38836-21-4','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'1D14B5EB6C1A978A-FICuS-01-73','1D14B5EB6C1A978A-FICTS-01-52','1D14B5EB6C1A978A-uuuuu-01-22','InChI=1S/C7H14O2/c1-5(2)7(9)4-6(3)8/h5,7,9H,4H2,1-3H3','InChIKey=BXQODTBLKZARFD-UHFFFAOYSA-N','CC(=O)CC(O)C(C)C','1'),
	(65478,0,0,'15075-50-0','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'C4BC6016E67B1F4B-FICuS-01-71','C4BC6016E67B1F4B-FICTS-01-50','C4BC6016E67B1F4B-uuuuu-01-20','InChI=1S/C7H14O3/c1-2-4-9-6-7-10-5-3-8/h2,8H,1,3-7H2','InChIKey=DIOZVWSHACHNRT-UHFFFAOYSA-N','C=CCOCCOCCO',NULL),
	(65479,0,0,'10601-80-6','Consistent with Molecular Formula','C9H18O4',190.2388,NULL,'893CF082B8E7C8D8-FICuS-01-7B','893CF082B8E7C8D8-FICTS-01-5A','893CF082B8E7C8D8-uuuuu-01-2A','InChI=1S/C9H18O4/c1-4-11-8(10)7-9(12-5-2)13-6-3/h9H,4-7H2,1-3H3','InChIKey=SIALOQYKFQEKOG-UHFFFAOYSA-N','CCOC(=O)CC(OCC)OCC',NULL),
	(65480,0,0,NULL,'Consistent with Molecular Formula','C7H7?CuNO2',200.6838,NULL,'1BBDB8A46D0FACA1-FICuS-01-95','1BBDB8A46D0FACA1-FICTS-01-74','1BBDB8A46D0FACA1-uuuuu-01-44','InChI=1S/C7H7NO2.Cu/c8-7(10)5-3-1-2-4-6(5)9;/h1-4,9H,(H2,8,10);/q;+2','InChIKey=MIDKOEXWOZJXHR-UHFFFAOYSA-N','*.NC(=O)c1ccccc1O.[Cu+2]',NULL),
	(65481,1,0,'3452-97-9','Consistent with Molecular Formula','C9H20O',144.2564,'Nonylol\n3,5,5-Trimethylhexanol\n3,5,5-Trimethyl-1-hexanol\n1-Hexanol, 3,5,5-trimethyl-\n1-Hexanol, 3,5,5-trimethyl-','537A0CC8C62DD552-FICuS-01-64','537A0CC8C62DD552-FICTS-01-43','537A0CC8C62DD552-uuuuu-01-13','InChI=1S/C9H20O/c1-8(5-6-10)7-9(2,3)4/h8,10H,5-7H2,1-4H3','InChIKey=BODRLKRKPXBDBN-UHFFFAOYSA-N','CC(CCO)CC(C)(C)C','1'),
	(65482,0,0,'2150-25-6','Consistent with Molecular Formula','C10H11Cl2NO2',248.1084,NULL,'5C8BCEFC52A3BA86-FICuS-01-96','5C8BCEFC52A3BA86-FICTS-01-75','5C8BCEFC52A3BA86-uuuuu-01-45','InChI=1S/C10H11Cl2NO2/c1-6(2)15-10(14)13-9-4-3-7(11)5-8(9)12/h3-6H,1-2H3,(H,13,14)','InChIKey=ZQHCWAUOYYUWPL-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(65483,0,0,'19342-88-2','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'40A20660619DBF56-FICuS-01-41','40A20660619DBF56-FICTS-01-20','40A20660619DBF56-uuuuu-01-F0','InChI=1S/C10H12ClNO/c1-8-2-4-9(5-3-8)12-10(13)6-7-11/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=NPUKNSNXTYIEOE-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCCl)cc1',NULL),
	(65484,0,0,'13841-66-2','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'9B84CC3D6791F441-FICuS-01-61','9B84CC3D6791F441-FICTS-01-40','9B84CC3D6791F441-uuuuu-01-10','InChI=1S/C10H13NO2/c1-2-3-8-13-10(12)9-4-6-11-7-5-9/h4-7H,2-3,8H2,1H3','InChIKey=UMQFMEMKBWWILL-UHFFFAOYSA-N','CCCCOC(=O)c1ccncc1',NULL),
	(65485,0,0,'40886-95-1','Consistent with Molecular Formula','C10H14N2O2',194.2328,'3-Phenylcarbazic acid isopropyl ester\nCarbazic acid, 3-phenyl-, isopropyl ester\nWLN: 1Y1&OVMMR\nHydrazinecarboxylic acid, 2-phenyl-, 1-methylethyl ester','A7E3D4442357E467-FICuS-01-4E','A7E3D4442357E467-FICTS-01-2D','A7E3D4442357E467-uuuuu-01-FD','InChI=1S/C10H14N2O2/c1-8(2)14-10(13)12-11-9-6-4-3-5-7-9/h3-8,11H,1-2H3,(H,12,13)','InChIKey=MEVPBSUVXHDGDF-UHFFFAOYSA-N','CC(C)OC(=O)NNc1ccccc1',NULL),
	(65486,2,0,'86014-92-8','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'9A98B782ABFE953F-FICuS-01-8A','9A98B782ABFE953F-FICTS-01-69','9A98B782ABFE953F-uuuuu-01-39','InChI=1S/C10H20O3/c1-7(6-10(2,3)4)5-8(11)9(12)13/h7-8,11H,5-6H2,1-4H3,(H,12,13)','InChIKey=WTJGBZUNSVJMNV-UHFFFAOYSA-N','CC(CC(O)C(=O)O)CC(C)(C)C','1'),
	(65487,0,0,'2610-59-5','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'EF06A2DD00E74F90-FICuS-01-72','EF06A2DD00E74F90-FICTS-01-51','EF06A2DD00E74F90-uuuuu-01-21','InChI=1S/C11H12N2O2/c1-8(2)15-11(14)13-10-5-3-4-9(6-10)7-12/h3-6,8H,1-2H3,(H,13,14)','InChIKey=AVZJPKADDQKROZ-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cccc(C#N)c1',NULL),
	(65488,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'2D329F26E6D687D7-FICuS-01-68','2D329F26E6D687D7-FICTS-01-47','2D329F26E6D687D7-uuuuu-01-17','InChI=1S/C11H14ClNO2/c1-7(2)15-11(14)13-10-6-4-5-9(12)8(10)3/h4-7H,1-3H3,(H,13,14)','InChIKey=BLBNKTLRQREIJK-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)OC(C)C',NULL),
	(65489,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'CCBFBC73C1C020A4-FICuS-01-82','CCBFBC73C1C020A4-FICTS-01-61','CCBFBC73C1C020A4-uuuuu-01-31','InChI=1S/C11H14ClNO2/c1-7(2)15-11(14)13-9-5-4-8(3)10(12)6-9/h4-7H,1-3H3,(H,13,14)','InChIKey=PJUNGEJMHKZHAV-UHFFFAOYSA-N','Cc1ccc(NC(=O)OC(C)C)cc1Cl',NULL),
	(65490,0,0,'2610-63-1','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'F63AE1DAF0CF7558-FICuS-01-8A','F63AE1DAF0CF7558-FICTS-01-69','F63AE1DAF0CF7558-uuuuu-01-39','InChI=1S/C11H15NO2/c1-8(2)14-11(13)12-10-6-4-5-9(3)7-10/h4-8H,1-3H3,(H,12,13)','InChIKey=DFBONKKNEQNADO-UHFFFAOYSA-N','Cc1cccc(NC(=O)OC(C)C)c1',NULL),
	(65491,2,0,NULL,'Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'93A964BF7EA4A495-FICuS-01-73','93A964BF7EA4A495-FICTS-01-52','93A964BF7EA4A495-uuuuu-01-22','InChI=1S/C11H20O4/c1-7(2)11(15-10(5)13)6-8(3)14-9(4)12/h7-8,11H,6H2,1-5H3','InChIKey=IFAVUVNJKSPMMP-UHFFFAOYSA-N','CC(=O)OC(C)CC(OC(C)=O)C(C)C','1'),
	(65492,0,0,'29608-75-1','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'3FC48817B088DCEA-FICuS-01-7E','3FC48817B088DCEA-FICTS-01-5D','3FC48817B088DCEA-uuuuu-01-2D','InChI=1S/C12H10N2O2/c13-12-7-6-10(14(15)16)8-11(12)9-4-2-1-3-5-9/h1-8H,13H2','InChIKey=WFBXYWYRLONTJK-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1-c1ccccc1',NULL),
	(65493,0,0,'73623-14-0','Consistent with Molecular Formula','C12H17NO3',223.2712,'p-Ethoxycarbanilic acid isopropyl ester\nCarbanilic acid, p-ethoxy-, isopropyl ester\nWLN: 2OR DMVOY1&1\nCarbamic acid, (4-ethoxyphenyl)-, 1-methylethyl ester','E3259BD2D66909B0-FICuS-01-5B','E3259BD2D66909B0-FICTS-01-3A','E3259BD2D66909B0-uuuuu-01-0A','InChI=1S/C12H17NO3/c1-4-15-11-7-5-10(6-8-11)13-12(14)16-9(2)3/h5-9H,4H2,1-3H3,(H,13,14)','InChIKey=KOWRPDYPDOSDRG-UHFFFAOYSA-N','CCOc1ccc(NC(=O)OC(C)C)cc1',NULL),
	(65494,0,0,'2150-87-0','Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'D9F4E5296387A327-FICuS-01-58','D9F4E5296387A327-FICTS-01-37','D9F4E5296387A327-uuuuu-01-07','InChI=1S/C12H17NO3/c1-4-15-11-7-5-6-10(8-11)13-12(14)16-9(2)3/h5-9H,4H2,1-3H3,(H,13,14)','InChIKey=GCLGCDROEVBKQD-UHFFFAOYSA-N','CCOc1cccc(NC(=O)OC(C)C)c1',NULL),
	(65495,0,0,'831-81-2','Consistent with Molecular Formula','C13H11Cl',202.6829,'p-Chlorobenzylbenzene\np-Chlorodiphenylmethane\n(p-Chlorophenyl)phenylmethane\nBenzene, 1-chloro-4-(phenylmethyl)-\nMethane, (p-chlorophenyl)phenyl-','2E3324BA5F61AB65-FICuS-01-5D','2E3324BA5F61AB65-FICTS-01-3C','2E3324BA5F61AB65-uuuuu-01-0C','InChI=1S/C13H11Cl/c14-13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=NPOGRKGIBGKRNI-UHFFFAOYSA-N','Clc1ccc(Cc2ccccc2)cc1',NULL),
	(65496,0,0,'1033-01-8','Consistent with Molecular Formula','C13H11N3O4',273.2476,NULL,'0E5D374B4614054D-FICuS-01-41','0E5D374B4614054D-FICTS-01-20','0E5D374B4614054D-uuuuu-01-F0','InChI=1S/C13H11N3O4/c1-9-2-4-10(5-3-9)14-12-7-6-11(15(17)18)8-13(12)16(19)20/h2-8,14H,1H3','InChIKey=RNXMAPTUJXBOFX-UHFFFAOYSA-N','Cc1ccc(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(65497,0,0,NULL,'Consistent with Molecular Formula','C13H21NO',207.315,NULL,'61432AD419FAA735-FICuS-01-51','61432AD419FAA735-FICTS-01-30','61432AD419FAA735-uuuuu-01-00','InChI=1S/C13H21NO/c1-4-5-10-15-11-12-6-8-13(9-7-12)14(2)3/h6-9H,4-5,10-11H2,1-3H3','InChIKey=KYNHRIMPBLPTFU-UHFFFAOYSA-N','CCCCOCc1ccc(N(C)C)cc1',NULL),
	(65498,1,0,'74037-78-8','Consistent with Molecular Formula','C13H25NOS',243.4066,'4-(3,5,5-Trimethylthiohexanoyl)morpholine\nMorpholine, 4-(3,5,5-trimethyl-1-thiohexanoyl)-\nWLN: T6N DOTJ AYUS&1Y1&1X1&1&1\nMorpholine, 4-(3,5,5-trimethyl-1-thioxohexyl)-','3439C1691E675B3A-FICuS-01-4B','3439C1691E675B3A-FICTS-01-2A','3439C1691E675B3A-uuuuu-01-FA','InChI=1S/C13H25NOS/c1-11(10-13(2,3)4)9-12(16)14-5-7-15-8-6-14/h11H,5-10H2,1-4H3','InChIKey=PHTIKHPLGOWBCS-UHFFFAOYSA-N','CC(CC(=S)N1CCOCC1)CC(C)(C)C','1'),
	(65499,0,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'23746E926A06DB97-FICuS-01-50','23746E926A06DB97-FICTS-01-2F','23746E926A06DB97-uuuuu-01-FF','InChI=1S/C14H21NO2/c1-9(2)12-7-6-11(5)13(8-12)15-14(16)17-10(3)4/h6-10H,1-5H3,(H,15,16)','InChIKey=SPBXTROZFIPYFR-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1NC(=O)OC(C)C',NULL),
	(65500,0,0,NULL,'Consistent with Molecular Formula','C14H22O6',286.3242,NULL,'BAF169C4E69187BA-FICuS-01-7E','BAF169C4E69187BA-FICTS-01-5D','BAF169C4E69187BA-uuuuu-01-2D','InChI=1S/C14H22O6/c1-10(2)6-19-13(15)8-17-12(5)18-9-14(16)20-7-11(3)4/h12H,1,3,6-9H2,2,4-5H3','InChIKey=ORRTXKVLGUUHRU-UHFFFAOYSA-N','C=C(C)COC(=O)COC(C)OCC(=O)OCC(=C)C',NULL),
	(65501,3,0,'81728-58-7','Consistent with Molecular Formula','C14H22O6',286.3242,NULL,'EA6CCE427749C2C7-FICuS-01-7E','EA6CCE427749C2C7-FICTS-01-5D','EA6CCE427749C2C7-uuuuu-01-2D','InChI=1S/C14H22O6/c1-6-8-17-13(15)10(3)19-12(5)20-11(4)14(16)18-9-7-2/h6-7,10-12H,1-2,8-9H2,3-5H3','InChIKey=ABBUMVYKBPWITF-UHFFFAOYSA-N','C=CCOC(=O)C(C)OC(C)OC(C)C(=O)OCC=C','1'),
	(65502,2,0,NULL,'Consistent with Molecular Formula','C14H26O3',242.3576,NULL,'17B4EBFE206D470F-FICuS-01-74','17B4EBFE206D470F-FICTS-01-53','17B4EBFE206D470F-uuuuu-01-23','InChI=1S/C14H26O3/c1-3-4-5-8-14(15)17-12(2)9-10-13-7-6-11-16-13/h12-13H,3-11H2,1-2H3','InChIKey=JYMRVHCWHRURBS-UHFFFAOYSA-N','CCCCCC(=O)OC(C)CCC1CCCO1','1'),
	(65503,2,0,NULL,'Consistent with Molecular Formula','C14H26O3',242.3576,NULL,'F1D9CB476BFC65BB-FICuS-01-9B','F1D9CB476BFC65BB-FICTS-01-7A','F1D9CB476BFC65BB-uuuuu-01-4A','InChI=1S/C14H26O3/c1-4-12(5-2)14(15)17-11(3)8-9-13-7-6-10-16-13/h11-13H,4-10H2,1-3H3','InChIKey=KZAUMRDMJBTOQR-UHFFFAOYSA-N','CCC(CC)C(=O)OC(C)CCC1CCCO1','1'),
	(65504,1,0,NULL,'Consistent with Molecular Formula','C14H28O5',276.3722,NULL,'CE2FA73A9CE137E8-FICuS-01-8C','CE2FA73A9CE137E8-FICTS-01-6B','CE2FA73A9CE137E8-uuuuu-01-3B','InChI=1S/C14H28O5/c1-6-16-11-12(5)14(18-8-3,19-9-4)10-13(15)17-7-2/h12H,6-11H2,1-5H3','InChIKey=NHRZFIYWNJEKCU-UHFFFAOYSA-N','CCOCC(C)C(CC(=O)OCC)(OCC)OCC','1'),
	(65505,0,0,'3613-53-4','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'D5BE53C71993E8C2-FICuS-01-71','D5BE53C71993E8C2-FICTS-01-50','D5BE53C71993E8C2-uuuuu-01-20','InChI=1S/C15H16O2/c1-16-15-9-7-14(8-10-15)12-17-11-13-5-3-2-4-6-13/h2-10H,11-12H2,1H3','InChIKey=ACLBPOYHWBIGOF-UHFFFAOYSA-N','COc1ccc(COCc2ccccc2)cc1',NULL),
	(65506,0,0,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'1897106E48108AFC-FICuS-01-4B','1897106E48108AFC-FICTS-01-2A','1897106E48108AFC-uuuuu-01-FA','InChI=1S/C15H17NO/c1-12-4-3-5-14(10-12)16-11-13-6-8-15(17-2)9-7-13/h3-10,16H,11H2,1-2H3','InChIKey=WJBUQDJQMPWYEB-UHFFFAOYSA-N','COc1ccc(CNc2cccc(C)c2)cc1',NULL),
	(65507,0,0,NULL,'Consistent with Molecular Formula','C15H35?N3O4S',353.5192,'Guanidine, tetradecyl-, sulfate\nGuanidine, tetradecyl-, sulfate (2:1)','08E4B6F7A2629E7C-FICuS-01-70','08E4B6F7A2629E7C-FICTS-01-4F','08E4B6F7A2629E7C-uuuuu-01-1F','InChI=1S/C15H33N3.H2O4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-15(16)17;1-5(2,3)4/h2-14H2,1H3,(H4,16,17,18);(H2,1,2,3,4)','InChIKey=GPPWHMMGKBTVPL-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCNC(=N)N.O=S(=O)(O)O',NULL),
	(65508,0,0,'5012-90-8','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'A4D0B8B9FBB4BD88-FICuS-01-99','A4D0B8B9FBB4BD88-FICTS-01-78','A4D0B8B9FBB4BD88-uuuuu-01-48','InChI=1S/C16H16O/c1-13-7-10-15(11-8-13)16(17)12-9-14-5-3-2-4-6-14/h2-8,10-11H,9,12H2,1H3','InChIKey=YSLOBNBTHCYFAS-UHFFFAOYSA-N','Cc1ccc(C(=O)CCc2ccccc2)cc1',NULL),
	(65509,0,0,'63834-25-3','Consistent with Molecular Formula','C16H24O5',296.3626,'Heptanedioic acid, 4-acetyl-4-methyl-, di-2-propenyl ester','9F277CDA27608882-FICuS-01-57','9F277CDA27608882-FICTS-01-36','9F277CDA27608882-uuuuu-01-06','InChI=1S/C16H24O5/c1-5-11-20-14(18)7-9-16(4,13(3)17)10-8-15(19)21-12-6-2/h5-6H,1-2,7-12H2,3-4H3','InChIKey=CXWHJCJCJUVJDG-UHFFFAOYSA-N','C=CCOC(=O)CCC(C)(CCC(=O)OCC=C)C(C)=O',NULL),
	(65510,2,0,NULL,'Consistent with Molecular Formula','C16H30O3',270.4112,NULL,'ECF60194CB286613-FICuS-01-58','ECF60194CB286613-FICTS-01-37','ECF60194CB286613-uuuuu-01-07','InChI=1S/C16H30O3/c1-3-4-5-6-7-10-16(17)19-14(2)11-12-15-9-8-13-18-15/h14-15H,3-13H2,1-2H3','InChIKey=WWOBNXKJYPLNNL-UHFFFAOYSA-N','CCCCCCCC(=O)OC(C)CCC1CCCO1','1'),
	(65511,0,0,'20615-47-8','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'AF64133B5ECD3A4F-FICuS-01-80','AF64133B5ECD3A4F-FICTS-01-5F','AF64133B5ECD3A4F-uuuuu-01-2F','InChI=1S/C17H18O3/c1-19-15-8-3-13(4-9-15)5-12-17(18)14-6-10-16(20-2)11-7-14/h3-4,6-11H,5,12H2,1-2H3','InChIKey=RBUUTPKKWGVWCJ-UHFFFAOYSA-N','COc1ccc(CCC(=O)c2ccc(OC)cc2)cc1',NULL),
	(65512,2,0,NULL,'Consistent with Molecular Formula','C17H32O3',284.438,NULL,'E9B52AE2A2201CE2-FICuS-01-66','E9B52AE2A2201CE2-FICTS-01-45','E9B52AE2A2201CE2-uuuuu-01-15','InChI=1S/C17H32O3/c1-3-4-5-6-7-8-11-17(18)20-15(2)12-13-16-10-9-14-19-16/h15-16H,3-14H2,1-2H3','InChIKey=HNZPKADNHHKFSU-UHFFFAOYSA-N','CCCCCCCCC(=O)OC(C)CCC1CCCO1','1'),
	(65513,3,0,'54680-48-7','Consistent with Molecular Formula','C18H36O2',284.4812,NULL,'0C376EAD633BD1CC-FICuS-01-7D','0C376EAD633BD1CC-FICTS-01-5C','0C376EAD633BD1CC-uuuuu-01-2C','InChI=1S/C18H36O2/c1-13(11-17(3,4)5)9-10-15(16(19)20)14(2)12-18(6,7)8/h13-15H,9-12H2,1-8H3,(H,19,20)','InChIKey=QBTIHZIVENIGSW-UHFFFAOYSA-N','CC(CCC(C(=O)O)C(C)CC(C)(C)C)CC(C)(C)C','1'),
	(65514,3,0,'36400-98-3','Consistent with Molecular Formula','C18H38O',270.4976,'1-Octanol, 5,7,7-trimethyl-2-(1,3,3-trimethylbutyl)-','BAA0BD08CA3E8BD1-FICuS-01-94','BAA0BD08CA3E8BD1-FICTS-01-73','BAA0BD08CA3E8BD1-uuuuu-01-43','InChI=1S/C18H38O/c1-14(11-17(3,4)5)9-10-16(13-19)15(2)12-18(6,7)8/h14-16,19H,9-13H2,1-8H3','InChIKey=XVTOMLAMPUXGPS-UHFFFAOYSA-N','CC(CCC(CO)C(C)CC(C)(C)C)CC(C)(C)C','1'),
	(65515,0,0,'14835-59-7','Consistent with Molecular Formula','C20H13NO2',299.3282,'1H-Isoindole-1,3(2H)-dione, 2-[1,1\'-biphenyl]-2-yl-\nPhthalimide, N-2-biphenylyl-','F1E01A5173CF22AA-FICuS-01-64','F1E01A5173CF22AA-FICTS-01-43','F1E01A5173CF22AA-uuuuu-01-13','InChI=1S/C20H13NO2/c22-19-16-11-4-5-12-17(16)20(23)21(19)18-13-7-6-10-15(18)14-8-2-1-3-9-14/h1-13H','InChIKey=NGYOQODFXPCRIQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccccc1-c1ccccc1',NULL),
	(65516,0,0,'13865-56-0','Consistent with Molecular Formula','C20H18O',274.3616,NULL,'5E00212443CF7EA2-FICuS-01-49','5E00212443CF7EA2-FICTS-01-28','5E00212443CF7EA2-uuuuu-01-F8','InChI=1S/C20H18O/c1-21-19-14-12-18(13-15-19)20(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-15,20H,1H3','InChIKey=PRAFFVHVGKSHKB-UHFFFAOYSA-N','COc1ccc(C(c2ccccc2)c2ccccc2)cc1',NULL),
	(65517,1,0,'61078-72-6','Consistent with Molecular Formula','C20H39NO3',341.533,NULL,'7C96C0EFA7AEECD1-FICuS-01-A9','7C96C0EFA7AEECD1-FICTS-01-88','7C96C0EFA7AEECD1-uuuuu-01-58','InChI=1S/C20H39NO3/c1-3-4-5-6-7-9-12-15-19(21-18(2)22)16-13-10-8-11-14-17-20(23)24/h19H,3-17H2,1-2H3,(H,21,22)(H,23,24)','InChIKey=NLAPEXVETAZGOQ-UHFFFAOYSA-N','CCCCCCCCCC(CCCCCCCC(=O)O)NC(C)=O','1'),
	(65518,2,0,NULL,'Consistent with Molecular Formula','C22H42O4S',402.6314,NULL,'07E88A9C501ACB95-FICuS-01-6A','07E88A9C501ACB95-FICTS-01-49','07E88A9C501ACB95-uuuuu-01-19','InChI=1S/C22H42O4S/c1-5-7-9-11-13-19(3)25-21(23)15-17-27-18-16-22(24)26-20(4)14-12-10-8-6-2/h19-20H,5-18H2,1-4H3','InChIKey=CNJFANVNNVEFCV-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)CCSCCC(=O)OC(C)CCCCCC','1'),
	(65519,0,0,NULL,'Consistent with Molecular Formula','C22H43NO3',369.5866,NULL,'22A16800092FF703-FICuS-01-2C','22A16800092FF703-FICTS-01-0B','22A16800092FF703-uuuuu-01-DB','InChI=1S/C22H43NO3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22(25)23-19-20-26-21(2)24/h3-20H2,1-2H3,(H,23,25)','InChIKey=KZCWRQOHSWMDMW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCCOC(C)=O',NULL),
	(65520,0,0,'3521-06-0','Consistent with Molecular Formula','C23H24Cl2N2',399.362,'C.I. 42025\nSetoglaucin\nSetoglaucine\nBasic blue 1\nBasic Blue 1\nAzure Blue G\nBasic Blue G\nBasic Blue 6G\nSetoglaucine O\nBasic Blue DSC\nSetogalucine O\nAstrazon Blue G\nGenacryl Blue 6G\nBasic Cyanine 6G\nLithosol Blue 6G\nPrimocyanine 6GX\nRhoduline Blue CG\nRhoduline blue 6G\nCalcozine Blue 6G\nNew Fast Green 3B\nPrimocyanine 6 GX\nBrilliant Blue 6G\nRhoduline Blue 6GA\nSandocryl Blue B-6G\nHidaco Basic Blue 6G\nHidaco Basic Blue 10G\nAstra Rhoduline Blue 6G\nArlobas Cyanine Blue 6GN\nSumitomo Basic Cyanine 6G\nAcronol Brilliant Blue 6G\nMitsui Brilliant Cyanine 6GX\nMethylene Turquoise JSA Extra\nAcronol Brilliant Lake Blue 6G\nAizen Brilliant Basic Cyanine 6GH\nMethanaminium, N-[4-[(2-chlorophenyl)[4-(dimethylamino)phenyl]methylene]-2,5-cyclohexadien-1-ylidene]-N-methyl-, chloride\nC.I. Basic Blue 1','23C273FEE3E93305-FICuS-01-57','23C273FEE3E93305-FICTS-01-36','8D6B7A7A8609B5C8-uuuuu-01-23','InChI=1S/C23H24ClN2.ClH/c1-25(2)19-13-9-17(10-14-19)23(21-7-5-6-8-22(21)24)18-11-15-20(16-12-18)26(3)4;/h5-16H,1-4H3;1H/q+1;/p-1','InChIKey=GRPFBMKYXAYEJM-UHFFFAOYSA-M','CN(C)c1ccc(C(=C2C=CC(=[N+](C)C)C=C2)c2ccccc2Cl)cc1.[Cl-]',NULL),
	(65521,0,0,NULL,'Consistent with Molecular Formula','C23H44O4',384.5982,NULL,'7B4B1B1AA34B4FF7-FICuS-01-7C','7B4B1B1AA34B4FF7-FICTS-01-5B','7B4B1B1AA34B4FF7-uuuuu-01-2B','InChI=1S/C23H44O4/c1-3-5-7-10-14-18-22(24)26-20-16-12-9-13-17-21-27-23(25)19-15-11-8-6-4-2/h3-21H2,1-2H3','InChIKey=CPLXAFDSIDPNEC-UHFFFAOYSA-N','CCCCCCCC(=O)OCCCCCCCOC(=O)CCCCCCC',NULL),
	(65522,4,0,NULL,'Consistent with Molecular Formula','C23H44O4',384.5982,NULL,'6075A8D58AC2B7F9-FICuS-01-71','6075A8D58AC2B7F9-FICTS-01-50','6075A8D58AC2B7F9-uuuuu-01-20','InChI=1S/C23H44O4/c1-8-12-14-19(10-3)22(24)26-18(7)16-21(17(5)6)27-23(25)20(11-4)15-13-9-2/h17-21H,8-16H2,1-7H3','InChIKey=BQRNZELYSVRNLQ-UHFFFAOYSA-N','CCCCC(CC)C(=O)OC(C)CC(OC(=O)C(CC)CCCC)C(C)C','1'),
	(65523,1,0,'16306-64-2','Consistent with Molecular Formula','C24H39N',341.5788,NULL,'97C2B9C07CCD7299-FICuS-01-76','97C2B9C07CCD7299-FICTS-01-55','97C2B9C07CCD7299-uuuuu-01-25','InChI=1S/C24H39N/c1-2-3-4-5-9-13-18-23(24-20-15-12-16-21-24)19-14-10-7-6-8-11-17-22-25/h12,15-16,20-21,23H,2-11,13-14,17-19H2,1H3','InChIKey=YISBZZIOJVHLBX-UHFFFAOYSA-N','CCCCCCCCC(CCCCCCCCC#N)c1ccccc1','1'),
	(65524,2,0,NULL,'Consistent with Molecular Formula','C24H46O3',382.6256,NULL,'2D21602D7C8C09B6-FICuS-01-52','2D21602D7C8C09B6-FICTS-01-31','2D21602D7C8C09B6-uuuuu-01-01','InChI=1S/C24H46O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18-24(25)27-22(2)19-20-23-17-16-21-26-23/h22-23H,3-21H2,1-2H3','InChIKey=KAXAIWBIGQWPNH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OC(C)CCC1CCCO1','1'),
	(65525,1,0,NULL,'Consistent with Molecular Formula','C24H46O4',398.625,NULL,'B2D5D1D9EC59F1A1-FICuS-01-85','B2D5D1D9EC59F1A1-FICTS-01-64','B2D5D1D9EC59F1A1-uuuuu-01-34','InChI=1S/C24H46O4/c1-5-7-8-15-18-22(28-23(25)6-2)19-16-13-11-9-10-12-14-17-20-24(26)27-21(3)4/h21-22H,5-20H2,1-4H3','InChIKey=MEDLXILBBIWROQ-UHFFFAOYSA-N','CCCCCCC(CCCCCCCCCCC(=O)OC(C)C)OC(=O)CC','1'),
	(65526,4,0,NULL,'Consistent with Molecular Formula','C100H164N4',1422.4224,NULL,'A5E31FE6FA766B51-FICuS-01-79','A5E31FE6FA766B51-FICTS-01-58','63540D949EF7362E-uuuuu-01-04','InChI=1S/4C25H41N/c1-3-4-5-10-13-16-24(25-20-18-23(2)19-21-25)17-14-11-8-6-7-9-12-15-22-26;1-3-4-5-6-10-13-16-24(25-20-18-23(2)19-21-25)17-14-11-8-7-9-12-15-22-26;1-3-4-5-6-7-10-13-16-24(25-20-18-23(2)19-21-25)17-14-11-8-9-12-15-22-26;1-3-4-5-6-7-8-10-13-','InChIKey=MBNFTTIPAWEURD-UHFFFAOYSA-N','CCCCCCCC(CCCCCCCCCC#N)c1ccc(C)cc1.CCCCCCCCC(CCCCCCCCC#N)c1ccc(C)cc1.CCCCCCCCCC(CCCCCCCC#N)c1ccc(C)cc1.CCCCCCCCCCC(CCCCCCC#N)c1ccc(C)cc1','1'),
	(65527,3,0,NULL,'Consistent with Molecular Formula','C25H46O4',410.636,NULL,'44AA8B2213387402-FICuS-01-2B','44AA8B2213387402-FICTS-01-0A','44AA8B2213387402-uuuuu-01-DA','InChI=1S/C25H46O4/c1-2-3-4-5-6-7-8-9-10-15-25(26)29-24(18-16-22-13-11-20-27-22)19-17-23-14-12-21-28-23/h22-24H,2-21H2,1H3','InChIKey=UPNARAPJXYOZGZ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC(CCC1CCCO1)CCC1CCCO1','1'),
	(65528,1,0,'33599-07-4','Consistent with Molecular Formula','C25H46O6',442.6348,'Octadecanoic acid, 2,3-bis(acetyloxy)propyl ester\nStearic acid, 2,3-dihydroxypropyl ester diacetate','D6B77344B8400D79-FICuS-01-4E','D6B77344B8400D79-FICTS-01-2D','D6B77344B8400D79-uuuuu-01-FD','InChI=1S/C25H46O6/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-25(28)30-21-24(31-23(3)27)20-29-22(2)26/h24H,4-21H2,1-3H3','InChIKey=WSYNAKWAAXYNMW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COC(C)=O)OC(C)=O','1'),
	(65529,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H42O2 in C25H48O5','C25H50?2O5',430.667,NULL,'79F1EEBC65E88BF8-FICuS-01-9D','79F1EEBC65E88BF8-FICTS-01-7C','79F1EEBC65E88BF8-uuuuu-01-4C','InChI=1S/C21H42O2.C3H5O2.CH3O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21(22)23-20(2)3;1-2-3(4)5;1-2/h20H,4-19H2,1-3H3;2H2,1H3;1H3','InChIKey=OFIFBCVMTUOWRU-UHFFFAOYSA-N','*OC.*OC(=O)CC.CCCCCCCCCCCCCCCCCC(=O)OC(C)C',NULL),
	(65530,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H44O2 in C25H50O3','C25H51?O3',399.6761,NULL,'321DD5F1C0C98D08-FICuS-01-64','321DD5F1C0C98D08-FICTS-01-43','321DD5F1C0C98D08-uuuuu-01-13','InChI=1S/C22H44O2.C3H7O/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22(23)24-21-6-4-2;1-3(2)4/h3-21H2,1-2H3;3H,1-2H3','InChIKey=FIABTTIIYZUPGH-UHFFFAOYSA-N','*OC(C)C.CCCCCCCCCCCCCCCCCC(=O)OCCCC',NULL),
	(65531,4,0,NULL,'Consistent with Molecular Formula','C26H46O6',454.6458,NULL,'66F0E1F10BFF4D6C-FICuS-01-85','66F0E1F10BFF4D6C-FICTS-01-64','66F0E1F10BFF4D6C-uuuuu-01-34','InChI=1S/C26H46O6/c1-21(15-17-23-11-9-19-29-23)31-25(27)13-7-5-3-4-6-8-14-26(28)32-22(2)16-18-24-12-10-20-30-24/h21-24H,3-20H2,1-2H3','InChIKey=GQJKXNKROYIYTA-UHFFFAOYSA-N','CC(CCC1CCCO1)OC(=O)CCCCCCCCC(=O)OC(C)CCC1CCCO1','1'),
	(65532,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C26H52O2 in C26H50O3','C26H52?O3',412.695,NULL,'A441E1F330035903-FICuS-01-27','A441E1F330035903-FICTS-01-06','A441E1F330035903-uuuuu-01-D6','InChI=1S/C26H52O2.O/c1-4-7-9-10-11-12-13-14-15-16-17-18-19-20-21-23-26(27)28-24-25(6-3)22-8-5-2;/h25H,4-24H2,1-3H3;','InChIKey=ITGAOWFZAMTPSW-UHFFFAOYSA-N','*=O.CCCCCCCCCCCCCCCCCC(=O)OCC(CC)CCCC','1'),
	(65533,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H44O2 in C26H50O5','C26H52?2O5',444.6938,NULL,'3ABFDEC64151AF92-FICuS-01-82','3ABFDEC64151AF92-FICTS-01-61','3ABFDEC64151AF92-uuuuu-01-31','InChI=1S/C22H44O2.C3H5O2.CH3O/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22(23)24-21-6-4-2;1-2-3(4)5;1-2/h3-21H2,1-2H3;2H2,1H3;1H3','InChIKey=AGKWRFVQQBPDAZ-UHFFFAOYSA-N','*OC.*OC(=O)CC.CCCCCCCCCCCCCCCCCC(=O)OCCCC',NULL),
	(65534,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CHNS in C27H42NO2.CNS','C28H43N2O2S',471.7199,NULL,'10FE9EAC0B9E2B57-FICuS-01-85','10FE9EAC0B9E2B57-FICTS-01-64','5ADDA89B93BFC616-uuuuu-01-3C','InChI=1S/C27H42NO2.CHNS/c1-26(2,3)22-27(4,5)24-13-15-25(16-14-24)30-20-19-29-18-17-28(6,7)21-23-11-9-8-10-12-23;2-1-3/h8-16H,17-22H2,1-7H3;3H/q+1;','InChIKey=OGHTWVWGJZOCIQ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOCC[N+](C)(C)Cc2ccccc2)cc1.N#CS',NULL),
	(65535,3,0,NULL,'Consistent with Molecular Formula','C27H50O4',438.6896,NULL,'09E548765CE46344-FICuS-01-45','09E548765CE46344-FICTS-01-24','09E548765CE46344-uuuuu-01-F4','InChI=1S/C27H50O4/c1-2-3-4-5-6-7-8-9-10-11-12-17-27(28)31-26(20-18-24-15-13-22-29-24)21-19-25-16-14-23-30-25/h24-26H,2-23H2,1H3','InChIKey=UYXODSXFKHFFAF-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OC(CCC1CCCO1)CCC1CCCO1','1'),
	(65536,0,0,'42236-09-9','Consistent with Molecular Formula','C27H52O4',440.7054,NULL,'3D0384E2E1DAF502-FICuS-01-5C','3D0384E2E1DAF502-FICTS-01-3B','3D0384E2E1DAF502-uuuuu-01-0B','InChI=1S/C27H52O4/c1-3-5-7-9-11-14-18-22-26(28)30-24-20-16-13-17-21-25-31-27(29)23-19-15-12-10-8-6-4-2/h3-25H2,1-2H3','InChIKey=QMFBUVOXEZHEFR-UHFFFAOYSA-N','CCCCCCCCCC(=O)OCCCCCCCOC(=O)CCCCCCCCC',NULL),
	(65537,2,0,NULL,'Consistent with Molecular Formula','C27H52O4',440.7054,NULL,'96D4EAF652ED7054-FICuS-01-70','96D4EAF652ED7054-FICTS-01-4F','96D4EAF652ED7054-uuuuu-01-1F','InChI=1S/C27H52O4/c1-5-8-9-16-20-25(31-26(28)7-3)21-17-14-12-10-11-13-15-18-22-27(29)30-23-24(4)19-6-2/h24-25H,5-23H2,1-4H3','InChIKey=DHZVTDROULFHNL-UHFFFAOYSA-N','CCCCCCC(CCCCCCCCCCC(=O)OCC(C)CCC)OC(=O)CC','1'),
	(65538,0,0,NULL,'Consistent with Molecular Formula','C29H36O',400.6028,NULL,'1A67FDD97AEF1B8B-FICuS-01-9D','1A67FDD97AEF1B8B-FICTS-01-7C','1A67FDD97AEF1B8B-uuuuu-01-4C','InChI=1S/C29H36O/c1-2-3-4-5-6-7-8-18-25-30-29(26-19-12-9-13-20-26,27-21-14-10-15-22-27)28-23-16-11-17-24-28/h9-17,19-24H,2-8,18,25H2,1H3','InChIKey=ANBFBOGYAIQPLK-UHFFFAOYSA-N','CCCCCCCCCCOC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(65539,2,0,NULL,'Consistent with Molecular Formula','C29H56O4',468.759,NULL,'62EBE20104551C17-FICuS-01-38','62EBE20104551C17-FICTS-01-17','62EBE20104551C17-uuuuu-01-E7','InChI=1S/C29H56O4/c1-5-9-11-18-22-27(33-28(30)8-4)23-19-16-14-12-13-15-17-20-24-29(31)32-25-26(7-3)21-10-6-2/h26-27H,5-25H2,1-4H3','InChIKey=VDAATONTZBOSBI-UHFFFAOYSA-N','CCCCCCC(CCCCCCCCCCC(=O)OCC(CC)CCCC)OC(=O)CC','1'),
	(65540,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C26H52O2 in C29H58O3','C29H59?O3',455.7833,NULL,'452F1D5E9A988CDE-FICuS-01-86','452F1D5E9A988CDE-FICTS-01-65','452F1D5E9A988CDE-uuuuu-01-35','InChI=1S/C26H52O2.C3H7O/c1-4-7-9-10-11-12-13-14-15-16-17-18-19-20-21-23-26(27)28-24-25(6-3)22-8-5-2;1-3(2)4/h25H,4-24H2,1-3H3;3H,1-2H3','InChIKey=SEXDPXKUCMSUGQ-UHFFFAOYSA-N','*OC(C)C.CCCCCCCCCCCCCCCCCC(=O)OCC(CC)CCCC','1'),
	(65541,0,0,'3597-67-9','Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'304B0C7CABD02E24-FICuS-01-61','9F208B15FEBD005C-FICTS-01-50','304B0C7CABD02E24-uuuuu-01-10','InChI=1S/C18H16N2/c19-13-14-11-12-18(17(14)20,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-10H,11-12,20H2','InChIKey=LXKLQFKERWNHHG-UHFFFAOYSA-N','N#CC1=C(N)C(c2ccccc2)(c2ccccc2)CC1',NULL),
	(65542,4,0,'55263-52-0','Consistent with Molecular Formula','C17H18N2O9S',426.3972,NULL,'7B3309EA004B0D69-FICuS-01-4E','7B3309EA004B0D69-FICTS-01-2D','7B3309EA004B0D69-uuuuu-01-FD','InChI=1S/C17H18N2O9S/c1-29(24,25)28-14-11(9-26-16(22)10-5-3-2-4-6-10)27-15(13(14)21)19-8-7-12(20)18-17(19)23/h2-8,11,13-15,21H,9H2,1H3,(H,18,20,23)','InChIKey=ILSRYSUVJATXQS-UHFFFAOYSA-N','CS(=O)(=O)OC1C(COC(=O)c2ccccc2)OC(n2ccc(=O)[nH]c2=O)C1O','1'),
	(65543,8,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a23 .. Du','C23H31?O5',387.4949,'B 652272K043\nApocannoside\nAPOCANNODISE\nB 652272 K043\n5.beta.-Card-20(22)-enolide, 3.beta.,14-dihydroxy-19-oxo-, 3-cymaroside','53F94AE5F47C348E-FICuS-01-75','53F94AE5F47C348E-FICTS-01-54','53F94AE5F47C348E-uuuuu-01-24','InChI=1S/C23H31O5/c1-21-7-5-18-19(3-2-15-11-16(25)4-8-22(15,18)13-24)23(21,27)9-6-17(21)14-10-20(26)28-12-14/h10,13,15-19,27H,2-9,11-12H2,1H3','InChIKey=YABBCQRXUAOONA-UHFFFAOYSA-N','*OC1CCC2(C=O)C(CCC3C2CCC2(C)C(C4=CC(=O)OC4)CCC32O)C1','1'),
	(65544,0,0,'3905-92-8','Consistent with Molecular Formula','C12H14N4O4S4',406.507,'Metanilamide, 4,4\'-dithiodi-\nMetanilamide, 4,4\'-dithobis-\nDisulfide, bis(2-amino-4-sulfamoylphenyl)\nBis(2-amino-4-sulfonamidophenyl) disulfide\nWLN: ZSWOR CZ DSSR BZ DOSZW\nBenzenesulfonamide, 4,4\'-dithiobis[3-amino-\nMetanilamide, 4,4\'-dithiobis-','95D736865010C8EF-FICuS-01-53','95D736865010C8EF-FICTS-01-32','95D736865010C8EF-uuuuu-01-02','InChI=1S/C12H14N4O4S4/c13-9-5-7(23(15,17)18)1-3-11(9)21-22-12-4-2-8(6-10(12)14)24(16,19)20/h1-6H,13-14H2,(H2,15,17,18)(H2,16,19,20)','InChIKey=CVACEDCBGCMVKB-UHFFFAOYSA-N','Nc1cc(S(N)(=O)=O)ccc1SSc1ccc(S(N)(=O)=O)cc1N',NULL),
	(65545,0,0,'3566-94-7','Consistent with Molecular Formula','C16H11ClN2O2',298.7281,'Flazo Orange','E4BF38E32C2A12C6-FICuS-01-6F','E4BF38E32C2A12C6-FICTS-01-4E','E4BF38E32C2A12C6-uuuuu-01-1E','InChI=1S/C16H11ClN2O2/c17-11-6-8-14(20)13(9-11)18-19-16-12-4-2-1-3-10(12)5-7-15(16)21/h1-9,20-21H','InChIKey=HQKOBNMULFASAN-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/N=N/c1c(O)ccc2ccccc12',NULL),
	(65546,0,1,'18559-95-0','Consistent with Molecular Formula','C16H15NO2',253.3,'4-(N-Hydroxyacetamido)stilbene\nN-Hydroxy-4-acetylaminostilbene\nN-(p-Styrylphenyl)acetohydroxamic acid\nWLN: 1VNQR D1U1R\nAcetamide, N-hydroxy-N-[4-(2-phenylethenyl)phenyl]-\nAcetohydroxamic acid, N-(p-styrylphenyl)-','D6C04A03A5C569C2-FICuS-01-5E','D6C04A03A5C569C2-FICTS-01-3D','D6C04A03A5C569C2-uuuuu-01-0D','InChI=1S/C16H15NO2/c1-13(18)17(19)16-11-9-15(10-12-16)8-7-14-5-3-2-4-6-14/h2-12,19H,1H3','InChIKey=RWXNJPBIVZZSQA-UHFFFAOYSA-N','CC(=O)N(O)c1ccc(/C=C/c2ccccc2)cc1','1'),
	(65547,0,0,'4790-19-6','Consistent with Molecular Formula','C22H19NO2',329.3976,'5,6-Dibenzyloxyindole\nIndole, 5,6-dibenzyloxy-\n1H-Indole, 5,6-bis(phenylmethoxy)-','B0EED165AF8360A7-FICuS-01-73','B0EED165AF8360A7-FICTS-01-52','B0EED165AF8360A7-uuuuu-01-22','InChI=1S/C22H19NO2/c1-3-7-17(8-4-1)15-24-21-13-19-11-12-23-20(19)14-22(21)25-16-18-9-5-2-6-10-18/h1-14,23H,15-16H2','InChIKey=JEUGWNYIRZKHDS-UHFFFAOYSA-N','c1ccc(COc2cc3cc[nH]c3cc2OCc2ccccc2)cc1',NULL),
	(65548,0,1,'21889-11-2','Consistent with Molecular Formula','C20H19Cl2NO',360.2822,NULL,'800AF1F45F0B727F-FICuS-01-64','800AF1F45F0B727F-FICTS-01-43','800AF1F45F0B727F-uuuuu-01-13','InChI=1S/C20H19Cl2NO/c21-9-11-23(12-10-22)18-7-5-15(6-8-18)13-17-14-16-3-1-2-4-19(16)20(17)24/h1-8,13H,9-12,14H2','InChIKey=OFCPLHXQQSYAIL-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(N(CCCl)CCCl)cc2)Cc2ccccc21','1'),
	(65549,0,0,'16703-95-0','Consistent with Molecular Formula','C12H17O5P',272.2371,NULL,'15B103B35FFA15AA-FICuS-01-62','15B103B35FFA15AA-FICTS-01-41','15B103B35FFA15AA-uuuuu-01-11','InChI=1S/C12H17O5P/c1-4-16-18(14,17-5-2)12(13)10-6-8-11(15-3)9-7-10/h6-9H,4-5H2,1-3H3','InChIKey=SDVRDVLYLCQGPF-UHFFFAOYSA-N','CCOP(=O)(OCC)C(=O)c1ccc(OC)cc1',NULL),
	(65550,0,0,'2386-52-9','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','CH4AgO3S',203.9688,'Silver methylsulfonate\nSilver methanesulfonate\nMethanesulfonic acid, silver salt\nSilver methanesulfonate (Ag(CH2SO3))\nSilver methanesulfonate, silver salt\nWLN: WS1&O &-AG- &9/5\nMethanesulfonic acid, silver(1+) salt\nMethanesulfonic acid, silver(1+) salt','6EBCBCA7BA947D01-FICuS-01-90','6EBCBCA7BA947D01-FICTS-01-6F','28AF5BB0822DF007-uuuuu-01-0D','InChI=1S/CH4O3S.Ag/c1-5(2,3)4;/h1H3,(H,2,3,4);','InChIKey=GTBQRHOYAUGRPV-UHFFFAOYSA-N','CS(=O)(=O)O.[Ag]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(65551,0,0,'20950-84-9','Consistent with Molecular Formula','C3H8N2S2',136.2296,NULL,'035AAEC0F7A0C019-FICuS-01-64','035AAEC0F7A0C019-FICTS-01-43','035AAEC0F7A0C019-uuuuu-01-13','InChI=1S/C3H8N2S2/c4-1-2-5-3(6)7/h1-2,4H2,(H2,5,6,7)','InChIKey=NJGRNRAXMBFJJY-UHFFFAOYSA-N','NCCNC(=S)S',NULL),
	(65552,0,0,'2213-43-6','Consistent with Molecular Formula','C5H12N2',100.1632,'N-Aminopiperidine\n1-AMINOPIPERIDINE\n1-AMINOPIPERIDINE\n1-Aminopiperidine\n1-Piperidinamine\nPiperidine, 1-amino-','58324EE749B72B76-FICuS-01-55','58324EE749B72B76-FICTS-01-34','58324EE749B72B76-uuuuu-01-04','InChI=1S/C5H12N2/c6-7-4-2-1-3-5-7/h1-6H2','InChIKey=LWMPFIOTEAXAGV-UHFFFAOYSA-N','NN1CCCCC1',NULL),
	(65553,0,0,'6443-85-2','Consistent with Molecular Formula','C7H6N2',118.1378,'3-Cyanomethylpyridine\n3-Pyridylacetonitrile\n3-Pyridineacetonitrile\n3-Pyridineacetonitrile','0D3AF4926867977D-FICuS-01-5A','0D3AF4926867977D-FICTS-01-39','0D3AF4926867977D-uuuuu-01-09','InChI=1S/C7H6N2/c8-4-3-7-2-1-5-9-6-7/h1-2,5-6H,3H2','InChIKey=OIPHWUPMXHQWLR-UHFFFAOYSA-N','N#CCc1cccnc1',NULL),
	(65554,0,0,'16179-97-8','Consistent with Molecular Formula','C7H8ClNO2',173.5987,'2-Pyridylacetic acid hydrochloride\n2-Pyridineacetic acid, hydrochloride\n2-Pyridineacetic acid, hydrochloride','EEBE9503F16DFAFD-FICuS-01-AB','EEBE9503F16DFAFD-FICTS-01-8A','EE4232E6CEE023B3-uuuuu-01-1D','InChI=1S/C7H7NO2.ClH/c9-7(10)5-6-3-1-2-4-8-6;/h1-4H,5H2,(H,9,10);1H','InChIKey=MQVISALTZUNQSK-UHFFFAOYSA-N','Cl.O=C(O)Cc1ccccn1',NULL),
	(65555,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O4S',230.238,NULL,'5BB13C4E39744939-FICuS-01-50','5BB13C4E39744939-FICTS-01-2F','2D308F4AF2CA8945-uuuuu-01-18','InChI=1S/C7H7N2.CH4O4S/c1-9-5-3-2-4-7(9)6-8;1-5-6(2,3)4/h2-5H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=FHXVVHVYRYTPKT-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1ccccc1C#N',NULL),
	(65556,2,0,'32451-19-7','Consistent with Molecular Formula','C8H9NO2S2',215.2846,'4-Thiazolidinecarboxylic acid, 2-(2-thienyl)-\n4-Thiazolidinecarboxylic acid, 2-(2-thienyl)-','FB3A15A400E37DD9-FICuS-01-6E','FB3A15A400E37DD9-FICTS-01-4D','FB3A15A400E37DD9-uuuuu-01-1D','InChI=1S/C8H9NO2S2/c10-8(11)5-4-13-7(9-5)6-2-1-3-12-6/h1-3,5,7,9H,4H2,(H,10,11)','InChIKey=ZUDFHYZUQCNUJF-UHFFFAOYSA-N','O=C(O)C1CSC(c2cccs2)N1','1'),
	(65557,2,0,'74051-45-9','Consistent with Molecular Formula','C8H14BrNO',220.1087,'Tropinone hydrobromide\n1.alpha.-4,5.alpha.-4-Tropan-3-one, hydrobromide\nWLN: T56 A AN GVTJ A1 &EH\n8-Azabicyclo[3.2.1]octan-3-one, 8-methyl-, hydrobromide','12FD9570FEFDAB9F-FICuS-01-A0','12FD9570FEFDAB9F-FICTS-01-7F','FD394B560F6E0222-uuuuu-01-04','InChI=1S/C8H13NO.BrH/c1-9-6-2-3-7(9)5-8(10)4-6;/h6-7H,2-5H2,1H3;1H','InChIKey=NFIYUASUOPYSJQ-UHFFFAOYSA-N','Br.CN1C2CCC1CC(=O)C2','1'),
	(65558,1,0,'403-90-7','Consistent with Molecular Formula','C9H10?FNO3',199.1813,'m-FTyr\nBa 2745\nDL-3-Fluorotyrosine\nDL-m-Fluorotyrosine\n3-Fluoro-DL-tyrosine\nm-Fluorotyrosine, DL-\nTyrosine, 3-fluoro-, dl-\nWLN: QVYZ1R DQ CF\nDL-Tyrosine, 3-fluoro-\nTyrosine, 3-fluoro-, DL-','8B4C5EC6367D381D-FICuS-01-6F','8B4C5EC6367D381D-FICTS-01-4E','8B4C5EC6367D381D-uuuuu-01-1E','InChI=1S/C9H10FNO3/c10-6-3-5(1-2-8(6)12)4-7(11)9(13)14/h1-3,7,12H,4,11H2,(H,13,14)','InChIKey=VIIAUOZUUGXERI-UHFFFAOYSA-N','*.NC(Cc1ccc(O)c(F)c1)C(=O)O','1'),
	(65559,0,0,'67992-22-7','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'7406D84BDD4859D3-FICuS-01-63','7406D84BDD4859D3-FICTS-01-42','7406D84BDD4859D3-uuuuu-01-12','InChI=1S/C10H11NO4/c1-7(12)14-6-9-10(15-8(2)13)4-3-5-11-9/h3-5H,6H2,1-2H3','InChIKey=NGPCOYKRSWHSRJ-UHFFFAOYSA-N','CC(=O)OCc1ncccc1OC(C)=O',NULL),
	(65560,0,0,'1733-76-2','Consistent with Molecular Formula','C12H10Cl2',225.117,'Naphthalene, 1,5-bis(chloromethyl)-','79B2E5D79DEFAD5E-FICuS-01-A7','79B2E5D79DEFAD5E-FICTS-01-86','79B2E5D79DEFAD5E-uuuuu-01-56','InChI=1S/C12H10Cl2/c13-7-9-3-1-5-11-10(8-14)4-2-6-12(9)11/h1-6H,7-8H2','InChIKey=HJTAZXHBEBIQQX-UHFFFAOYSA-N','ClCc1cccc2c(CCl)cccc12',NULL),
	(65561,0,0,'1683-49-4','Consistent with Molecular Formula','C12H15ClF3NO',281.7048,NULL,'699AEC04ADCE594A-FICuS-01-8C','699AEC04ADCE594A-FICTS-01-6B','69664BE192438004-uuuuu-01-DB','InChI=1S/C12H14F3NO.ClH/c13-12(14,15)10-3-1-2-9(8-10)11(17)4-6-16-7-5-11;/h1-3,8,16-17H,4-7H2;1H','InChIKey=SBKPKQORDCJPSQ-UHFFFAOYSA-N','Cl.OC1(c2cccc(C(F)(F)F)c2)CCNCC1',NULL),
	(65562,0,0,'4220-08-0','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'199F753768BA9753-FICuS-01-4F','199F753768BA9753-FICTS-01-2E','199F753768BA9753-uuuuu-01-FE','InChI=1S/C12H17NO/c14-10-12(6-8-13-9-7-12)11-4-2-1-3-5-11/h1-5,13-14H,6-10H2','InChIKey=YXDQCHJILIFZBY-UHFFFAOYSA-N','OCC1(c2ccccc2)CCNCC1',NULL),
	(65563,0,0,'51135-96-7','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'76A3E9DF071A04AC-FICuS-01-71','76A3E9DF071A04AC-FICTS-01-50','76A3E9DF071A04AC-uuuuu-01-20','InChI=1S/C12H17NO/c14-12(6-8-13-9-7-12)10-11-4-2-1-3-5-11/h1-5,13-14H,6-10H2','InChIKey=KJZBZOFESQSBCV-UHFFFAOYSA-N','OC1(Cc2ccccc2)CCNCC1',NULL),
	(65564,0,0,'57988-60-0','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'08F61BA818A1E23F-FICuS-01-62','08F61BA818A1E23F-FICTS-01-41','08F61BA818A1E23F-uuuuu-01-11','InChI=1S/C12H17NO/c1-10-2-4-11(5-3-10)12(14)6-8-13-9-7-12/h2-5,13-14H,6-9H2,1H3','InChIKey=MEFDFYOJQUOHCR-UHFFFAOYSA-N','Cc1ccc(C2(O)CCNCC2)cc1',NULL),
	(65565,0,0,'35822-55-0','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'560F38F24EBC06C8-FICuS-01-6A','560F38F24EBC06C8-FICTS-01-49','560F38F24EBC06C8-uuuuu-01-19','InChI=1S/C12H20N2O2/c1-3-15-12(16-4-2)10-14-9-11-5-7-13-8-6-11/h5-8,12,14H,3-4,9-10H2,1-2H3','InChIKey=CHSZWWRAQKHIPD-UHFFFAOYSA-N','CCOC(CNCc1ccncc1)OCC',NULL),
	(65566,0,0,'519-34-6','Consistent with Molecular Formula','C13H10O6',262.2184,'Maklurin\nMaclurin\nC.I. 75240\nLaguncurin\nKino-yellow\nPatent Fustin\nFustic extract\nMoritannic acid\nMorintannic acid\n2,3\',4,4\',6-Pentahydroxybenzophenone\n(3,4-Dihydroxyphenyl)(2,4,6-trihydroxyphenyl)methanone\nMethanone, (3,4-dihydroxyphenyl)(2,4,6-trihydroxyphenyl)-\nBenzophenone, 2,3\',4,4\',6-pentahydroxy-\nC.I. Natural Yellow 11','E2ED789D106E0D9F-FICuS-01-82','E2ED789D106E0D9F-FICTS-01-61','E2ED789D106E0D9F-uuuuu-01-31','InChI=1S/C13H10O6/c14-7-4-10(17)12(11(18)5-7)13(19)6-1-2-8(15)9(16)3-6/h1-5,14-18H','InChIKey=XNWPXDGRBWJIES-UHFFFAOYSA-N','O=C(c1ccc(O)c(O)c1)c1c(O)cc(O)cc1O',NULL),
	(65567,0,0,'732-21-8','Consistent with Molecular Formula','C14H11ClN2O2',274.7061,NULL,'537CBA0A84632655-FICuS-01-44','537CBA0A84632655-FICTS-01-23','537CBA0A84632655-uuuuu-01-F3','InChI=1S/C14H11ClN2O2/c15-12-9-5-4-8-11(12)14(19)17-16-13(18)10-6-2-1-3-7-10/h1-9H,(H,16,18)(H,17,19)','InChIKey=RGVDCVBUPZZNAX-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1Cl)c1ccccc1',NULL),
	(65568,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O2',274.7061,NULL,'BC57EBC9423D5D12-FICuS-01-74','BC57EBC9423D5D12-FICTS-01-53','BC57EBC9423D5D12-uuuuu-01-23','InChI=1S/C14H11ClN2O2/c15-12-8-4-7-11(9-12)14(19)17-16-13(18)10-5-2-1-3-6-10/h1-9H,(H,16,18)(H,17,19)','InChIKey=GEQXLEVIMBZRQW-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc(Cl)c1)c1ccccc1',NULL),
	(65569,0,0,'6828-55-3','Consistent with Molecular Formula','C14H11ClN2O2',274.7061,'N\'-Benzoyl-4-chlorobenzohydrazide','C9CDBAF0C3D33E83-FICuS-01-93','C9CDBAF0C3D33E83-FICTS-01-72','C9CDBAF0C3D33E83-uuuuu-01-42','InChI=1S/C14H11ClN2O2/c15-12-8-6-11(7-9-12)14(19)17-16-13(18)10-4-2-1-3-5-10/h1-9H,(H,16,18)(H,17,19)','InChIKey=VISUYFXBNVYTOP-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc(Cl)cc1)c1ccccc1',NULL),
	(65570,0,0,'520-36-5','Consistent with Molecular Formula','C15H10O5',270.241,'Apigenin\nSpigenin\nApigenol\nApigenine\nChamomile\nC.I. Natural Yellow 1\n4\',5,7-Trihydroxyflavone\n4H-1-Benzopyran-4-one, 5,7-dihydroxy-2-(4-hydroxyphenyl)-\nFlavone, 4\',5,7-trihydroxy-','3356DDCB5478A7CE-FICuS-01-7D','3356DDCB5478A7CE-FICTS-01-5C','3356DDCB5478A7CE-uuuuu-01-2C','InChI=1S/C15H10O5/c16-9-3-1-8(2-4-9)13-7-12(19)15-11(18)5-10(17)6-14(15)20-13/h1-7,16-18H','InChIKey=KZNIFHPLKGYRTM-UHFFFAOYSA-N','O=c1cc(-c2ccc(O)cc2)oc2cc(O)cc(O)c12',NULL),
	(65571,0,4,'10162-88-6','Consistent with Molecular Formula','C26H22',334.4598,NULL,'5AFBA97AC7444936-FICuS-01-6F','5AFBA97AC7444936-FICTS-01-4E','B8259F57259E8D09-uuuuu-01-0C','InChI=1S/C26H22/c1-3-11-23(12-4-1)15-7-9-17-25-19-21-26(22-20-25)18-10-8-16-24-13-5-2-6-14-24/h1-22H/b15-7+,16-8?,17-9?,18-10+','InChIKey=RDXVBJMYWDYESH-QCIWVCRASA-N','C(/C=C/c1ccc(/C=C/C=C/c2ccccc2)cc1)=C\\c1ccccc1','1'),
	(65572,1,0,'3695-73-6','Consistent with Molecular Formula','C5H10N2O3',146.1456,'Gly-ala\nGlcylalanine\nGlycylalanine\nGlycyl-L-alanine\nN-Glycyl-L-alanine\nGlycine-.alpha.-alanine\nGlycine-alanine dipeptide\nL-Alanine, N-glycyl-\nAlanine, N-glycyl-, L-','86CD649E2AA53AA4-FICuS-01-76','86CD649E2AA53AA4-FICTS-01-55','86CD649E2AA53AA4-uuuuu-01-25','InChI=1S/C5H10N2O3/c1-3(5(9)10)7-4(8)2-6/h3H,2,6H2,1H3,(H,7,8)(H,9,10)','InChIKey=VPZXBVLAVMBEQI-UHFFFAOYSA-N','CC(NC(=O)CN)C(=O)O','1'),
	(65573,2,0,NULL,'Consistent with Molecular Formula','C6H12N2O4S',208.2318,'DL-Lanthionine','4CE152717256987E-FICuS-01-44','4CE152717256987E-FICTS-01-23','4CE152717256987E-uuuuu-01-F3','InChI=1S/C6H12N2O4S/c7-3(5(9)10)1-13-2-4(8)6(11)12/h3-4H,1-2,7-8H2,(H,9,10)(H,11,12)','InChIKey=DWPCPZJAHOETAG-UHFFFAOYSA-N','NC(CSCC(N)C(=O)O)C(=O)O','1'),
	(65574,2,0,'922-55-4','Consistent with Molecular Formula','C6H12N2O4S',208.2318,'Lanthionine\nL-Lanthionine\nAlanine, 3,3\'-thiodi-\nAlanine, 3,3\'-thiobis-\n.beta.,.beta.\'-Thiodialanine\nBis(2-amino-2-carboxyethyl)sulfide\nSulfide, bis(2-amino-2-carboxyethyl)\nSulfide, bis(2-amino-2-carboxyethyl), [R-(R*,R*)]-\nL-Cysteine, S-(2-amino-2-carboxyethyl)-, (R)-\nAlanine, 3,3\'-thiodi-, L-','3021A8887D9DE3C1-FICuS-01-5A','3021A8887D9DE3C1-FICTS-01-39','4CE152717256987E-uuuuu-01-F3','InChI=1S/C6H12N2O4S/c7-3(5(9)10)1-13-2-4(8)6(11)12/h3-4H,1-2,7-8H2,(H,9,10)(H,11,12)/t3-,4?/m0/s1','InChIKey=DWPCPZJAHOETAG-WUCPZUCCSA-N','NC(CSCC(N)C(=O)O)C(=O)O','1'),
	(65575,1,0,'15761-60-1','Consistent with Molecular Formula','C13H19N3O5',297.3102,NULL,'5A13C0FA055485DD-FICuS-01-5E','5A13C0FA055485DD-FICTS-01-3D','A51C68345A8CAA04-uuuuu-01-0C','InChI=1S/C11H15N3O3.C2H4O2/c12-6-10(16)14-9(11(13)17)5-7-1-3-8(15)4-2-7;1-2(3)4/h1-4,9,15H,5-6,12H2,(H2,13,17)(H,14,16);1H3,(H,3,4)','InChIKey=FHPNGGMTCHTRDO-UHFFFAOYSA-N','CC(=O)O.NCC(=O)NC(Cc1ccc(O)cc1)C(N)=O','1'),
	(65576,1,0,'744-59-2','Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'B429F1E71473D0F1-FICuS-01-55','B429F1E71473D0F1-FICTS-01-34','B429F1E71473D0F1-uuuuu-01-04','InChI=1S/C18H18N2O4/c21-16(12-19-17(22)14-9-5-2-6-10-14)20-15(18(23)24)11-13-7-3-1-4-8-13/h1-10,15H,11-12H2,(H,19,22)(H,20,21)(H,23,24)','InChIKey=CCLJGZGVIQBNDH-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)NC(Cc1ccccc1)C(=O)O','1'),
	(65577,3,0,'3992-42-5','Consistent with Molecular Formula','C9H14ClN3O4',263.6803,'Cytosine deoxy nucleoside hydrochloride\nCytidine, 2\'-deoxy-, monohydrochloride\nCytidine, 2\'-deoxy-, monohydrochloride','310CB9C9E3E17928-FICuS-01-5D','310CB9C9E3E17928-FICTS-01-3C','31F01E2CDC6CA066-uuuuu-01-18','InChI=1S/C9H13N3O4.ClH/c10-7-1-2-12(9(15)11-7)8-3-5(14)6(4-13)16-8;/h1-2,5-6,8,13-14H,3-4H2,(H2,10,11,15);1H','InChIKey=LTKCXZGFJFAPLY-UHFFFAOYSA-N','Cl.Nc1ccn(C2CC(O)C(CO)O2)c(=O)n1','1'),
	(65578,0,0,'4337-33-1','Consistent with Molecular Formula','C5H11ClO2S',170.6537,NULL,'129F1BE8A96BCA43-FICuS-01-76','129F1BE8A96BCA43-FICTS-01-55','30EA484235F9E0E5-uuuuu-01-07','InChI=1S/C5H10O2S.ClH/c1-8(2)4-3-5(6)7;/h3-4H2,1-2H3;1H','InChIKey=RRUMKKGRKSSZKY-UHFFFAOYSA-N','C[S+](C)CCC(=O)O.[Cl-]',NULL),
	(65579,3,0,'7643-75-6','Consistent with Molecular Formula','C5H12O5',152.1468,'L-Arabitol\nL-(-)-Arabitol\nL-Arabinitol\nArabinitol, L-','EB5767D91DF5C49A-FICuS-01-85','EB5767D91DF5C49A-FICTS-01-64','EB5767D91DF5C49A-uuuuu-01-34','InChI=1S/C5H12O5/c6-1-3(8)5(10)4(9)2-7/h3-10H,1-2H2','InChIKey=HEBKCHPVOIAQTA-UHFFFAOYSA-N','OCC(O)C(O)C(O)CO','1'),
	(65580,1,0,'23150-65-4','Consistent with Molecular Formula','C7H14ClNO4',211.6449,NULL,'D4CE88903D1CF507-FICuS-01-6D','D4CE88903D1CF507-FICTS-01-4C','D4322F7502912C49-uuuuu-01-E5','InChI=1S/C7H13NO4.ClH/c1-11-6(9)4-3-5(8)7(10)12-2;/h5H,3-4,8H2,1-2H3;1H','InChIKey=MFUPLHQOVIUESQ-UHFFFAOYSA-N','COC(=O)CCC(N)C(=O)OC.Cl','1'),
	(65581,1,0,'1963-21-9','Consistent with Molecular Formula','C7H14N2O3',174.1992,'Gly-val\nGly-L-val\nGlycylvaline\nGlycyl-L-valine\nL-Valine, N-glycyl-\nValine, N-glycyl-, L-','8A0294655C4C2D59-FICuS-01-4D','8A0294655C4C2D59-FICTS-01-2C','8A0294655C4C2D59-uuuuu-01-FC','InChI=1S/C7H14N2O3/c1-4(2)6(7(11)12)9-5(10)3-8/h4,6H,3,8H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=STKYPAFSDFAEPH-UHFFFAOYSA-N','CC(C)C(NC(=O)CN)C(=O)O','1'),
	(65582,1,0,'26348-70-9','Consistent with Molecular Formula','C7H17?ClN2O2',196.6765,'L-Lysine, methyl ester, dihydrochloride','1218F3A541669686-FICuS-01-30','1218F3A541669686-FICTS-01-0F','1218F3A541669686-uuuuu-01-DF','InChI=1S/C7H16N2O2.ClH/c1-11-7(10)6(9)4-2-3-5-8;/h6H,2-5,8-9H2,1H3;1H','InChIKey=FORVAIDSGSLRPX-UHFFFAOYSA-N','*.COC(=O)C(N)CCCCN.Cl','1'),
	(65583,1,0,'869-19-2','Inconsistent with Molecular Formula - Could not find formula fragment for C8H16N2O3 in C8H18N2O3','C8H16N2O3',188.226,'Glycylleucine\nGlycyl-L-leucine\nN-Glycyl-L-leucine\nL-Leucine, N-glycyl-\nLeucine, N-glycyl-, L-','EBE245AEEA14DC68-FICuS-01-94','EBE245AEEA14DC68-FICTS-01-73','EBE245AEEA14DC68-uuuuu-01-43','InChI=1S/C8H16N2O3/c1-5(2)3-6(8(12)13)10-7(11)4-9/h5-6H,3-4,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=DKEXFJVMVGETOO-UHFFFAOYSA-N','CC(C)CC(NC(=O)CN)C(=O)O','1'),
	(65584,3,0,'958-09-8','Consistent with Molecular Formula','C10H13N5O3',251.2444,'Deoxyadenosine\nDesoxyadenosine\n2-Deoxyadenosine\n2\'-Deoxyadenosine\nAdenyldeoxyriboside\nAdenine deoxyribose\nAdenine deoxy nucleoside\nAdenine deoxyribonucleoside\n.beta.-D-erythro-Pentofuranoside, adenine-9 2-deoxy-\n9H-Purin-6-amine, 9-(2-deoxy-.beta.-D-ribofuranosyl)-\n.beta.-D-Ribofuranose, 1-(6-amino-9H-purin-9-yl)-1,2-dideoxy-\n9H-Purin-6-amine, 9-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-\nAdenosine, 2\'-deoxy-\nAdenosine, 2\'-deoxy-','0A723BBDC6C5F897-FICuS-01-7B','0A723BBDC6C5F897-FICTS-01-5A','0A723BBDC6C5F897-uuuuu-01-2A','InChI=1S/C10H13N5O3/c11-9-8-10(13-3-12-9)15(4-14-8)7-1-5(17)6(2-16)18-7/h3-7,16-17H,1-2H2,(H2,11,12,13)','InChIKey=OLXZPDWKRNYJJZ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)C(CO)O1','1'),
	(65585,1,0,'20767-00-4','Consistent with Molecular Formula','C11H11N3O8',313.2232,NULL,'5417D19B23F75A4B-FICuS-01-56','5417D19B23F75A4B-FICTS-01-35','5417D19B23F75A4B-uuuuu-01-05','InChI=1S/C11H11N3O8/c1-5(15)12-7(11(17)18)2-6-3-8(13(19)20)10(16)9(4-6)14(21)22/h3-4,7,16H,2H2,1H3,(H,12,15)(H,17,18)','InChIKey=CFKZKLOBRPCKTF-UHFFFAOYSA-N','CC(=O)NC(Cc1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1)C(=O)O','1'),
	(65586,1,0,'658-79-7','Consistent with Molecular Formula','C11H14N2O4',238.2426,'L-Tyrosine, N-glycyl-','CE1A2DEC2D1683B1-FICuS-01-7A','CE1A2DEC2D1683B1-FICTS-01-59','CE1A2DEC2D1683B1-uuuuu-01-29','InChI=1S/C11H14N2O4/c12-6-10(15)13-9(11(16)17)5-7-1-3-8(14)4-2-7/h1-4,9,14H,5-6,12H2,(H,13,15)(H,16,17)','InChIKey=XBGGUPMXALFZOT-UHFFFAOYSA-N','NCC(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(65587,0,1,'1138-15-4','Consistent with Molecular Formula','C12H10N2O',198.2238,'trans-Cinnamoylimidazole\nN-trans-Cinnamoylimidazole\nImidazole, 1-cinnamoyl-, (E)-\nImidazole, 1-cinnamoyl-, trans-\n1H-Imidazole, 1-(1-oxo-3-phenyl-2-propenyl)-, (E)-','A8FA9CD3196A8E51-FICuS-01-7E','A8FA9CD3196A8E51-FICTS-01-5D','F37D6E85F7562CC4-uuuuu-01-26','InChI=1S/C12H10N2O/c15-12(14-9-8-13-10-14)7-6-11-4-2-1-3-5-11/h1-10H/b7-6+','InChIKey=XVGXMXZUJNAGFZ-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)n1ccnc1','1'),
	(65588,1,0,'14401-10-6','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C12H16N4O6.ClH','C12H16ClN4O6',347.7346,'.epsilon.-Dinitrophenyl-L-lysine-hydrochloride\nN6-(2,4-Dinitrophenyl)-L-lysine monohydrochloride\nL-Lysine, N6-(2,4-dinitrophenyl)-, monohydrochloride\nLysine, N6-(2,4-dinitrophenyl)-, monohydrochloride, L-','250A236F7F215D7E-FICuS-01-55','250A236F7F215D7E-FICTS-01-34','E75871FDE9F3B9DA-uuuuu-01-48','InChI=1S/C12H16N4O6.ClH/c13-9(12(17)18)3-1-2-6-14-10-5-4-8(15(19)20)7-11(10)16(21)22;/h4-5,7,9,14H,1-3,6,13H2,(H,17,18);1H/p-1','InChIKey=VDVXDUOPLKVMMM-UHFFFAOYSA-M','NC(CCCCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O.[Cl-]','1'),
	(65589,1,0,'27894-50-4','Consistent with Molecular Formula','C15H23ClN2O4',330.8107,NULL,'8B4BB2A41ECF2B77-FICuS-01-81','8B4BB2A41ECF2B77-FICTS-01-60','8BB715412142F239-uuuuu-01-E1','InChI=1S/C15H22N2O4.ClH/c1-20-14(18)13(16)9-5-6-10-17-15(19)21-11-12-7-3-2-4-8-12;/h2-4,7-8,13H,5-6,9-11,16H2,1H3,(H,17,19);1H','InChIKey=QPNJISLOYQGQTI-UHFFFAOYSA-N','COC(=O)C(N)CCCCNC(=O)OCc1ccccc1.Cl','1'),
	(65590,1,0,'911-77-3','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C19H22N6O4.ClH','C19H22ClN6O4',433.8736,'Benzamide, N-[4-[(aminoiminomethyl)amino]-1-[[(4-nitrophenyl)amino]carbonyl]butyl]-, monohydrochloride, (.+-.)-','7ACC48F42A600625-FICuS-01-51','7ACC48F42A600625-FICTS-01-30','B89E1A66BCB2E281-uuuuu-01-25','InChI=1S/C19H22N6O4.ClH/c20-19(21)22-12-4-7-16(24-17(26)13-5-2-1-3-6-13)18(27)23-14-8-10-15(11-9-14)25(28)29;/h1-3,5-6,8-11,16H,4,7,12H2,(H,23,27)(H,24,26)(H4,20,21,22);1H/p-1','InChIKey=DEOKFPFLXFNAON-UHFFFAOYSA-M','N=C(N)NCCCC(NC(=O)c1ccccc1)C(=O)Nc1ccc([N+](=O)[O-])cc1.[Cl-]','1'),
	(65591,1,0,'2799-07-7','Consistent with Molecular Formula','C22H21NO2S',363.4734,'NSC 83265\nTritylcysteine\nTritylthioalanine\nS-Trityl-L-cysteine\n3-Tritylthio-L-alanine\nL-Alanine, 3-(tritylthio)-\nS-Triphenylmethyl-L-cysteine\nL-Cysteine, S-(triphenylmethyl)-\nAlanine, 3-(tritylthio)-, L-','E551A0D97DA764EA-FICuS-01-78','E551A0D97DA764EA-FICTS-01-57','E551A0D97DA764EA-uuuuu-01-27','InChI=1S/C22H21NO2S/c23-20(21(24)25)16-26-22(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16,23H2,(H,24,25)','InChIKey=DLMYFMLKORXJPO-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(65592,1,0,'913-04-2','Consistent with Molecular Formula','C23H26ClN5O2',439.9437,NULL,'518498A0BB53B39A-FICuS-01-56','518498A0BB53B39A-FICTS-01-35','51783F4584DE6AD4-uuuuu-01-11','InChI=1S/C23H25N5O2.ClH/c24-23(25)26-14-6-11-20(28-21(29)17-8-2-1-3-9-17)22(30)27-19-13-12-16-7-4-5-10-18(16)15-19;/h1-5,7-10,12-13,15,20H,6,11,14H2,(H,27,30)(H,28,29)(H4,24,25,26);1H','InChIKey=BNGRKDJZQIGWQF-UHFFFAOYSA-N','Cl.N=C(N)NCCCC(NC(=O)c1ccccc1)C(=O)Nc1ccc2ccccc2c1','1'),
	(65593,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O2',258.2515,NULL,'13385A7A91A69724-FICuS-01-3B','13385A7A91A69724-FICTS-01-1A','13385A7A91A69724-uuuuu-01-EA','InChI=1S/C14H11FN2O2/c15-12-8-4-7-11(9-12)14(19)17-16-13(18)10-5-2-1-3-6-10/h1-9H,(H,16,18)(H,17,19)','InChIKey=OIDFJLFXFBBCDS-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc(F)c1)c1ccccc1',NULL),
	(65594,0,0,'83763-30-8','Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'4DF058AC6ACFEB23-FICuS-01-92','4DF058AC6ACFEB23-FICTS-01-71','4D0CFF495542326D-uuuuu-01-09','InChI=1S/C14H21NO.ClH/c16-14(9-11-15-12-10-14)8-4-7-13-5-2-1-3-6-13;/h1-3,5-6,15-16H,4,7-12H2;1H','InChIKey=JHZAIYJHRWJBPJ-UHFFFAOYSA-N','Cl.OC1(CCCc2ccccc2)CCNCC1',NULL),
	(65595,0,0,'13909-17-6','Consistent with Molecular Formula','C9H9ClFN3O2',245.6404,'Urea, 1-(2-chloroethyl)-3-(p-fluorophenyl)-1-nitroso-','9EA0526FD4FE3D77-FICuS-01-81','9EA0526FD4FE3D77-FICTS-01-60','9EA0526FD4FE3D77-uuuuu-01-30','InChI=1S/C9H9ClFN3O2/c10-5-6-14(13-16)9(15)12-8-3-1-7(11)2-4-8/h1-4H,5-6H2,(H,12,15)','InChIKey=KIHGWAQZRGYIEH-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(F)cc1',NULL),
	(65596,0,0,'13908-44-6','Consistent with Molecular Formula','C10H11ClN2O3',242.6615,NULL,'B52E8ABF580A547D-FICuS-01-78','B52E8ABF580A547D-FICTS-01-57','B52E8ABF580A547D-uuuuu-01-27','InChI=1S/C10H11ClN2O3/c11-5-6-12-10(16)13-8-4-2-1-3-7(8)9(14)15/h1-4H,5-6H2,(H,14,15)(H2,12,13,16)','InChIKey=DOEFHRFLTIQIFS-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccccc1C(=O)O',NULL),
	(65597,0,0,'16813-28-8','Consistent with Molecular Formula','C5H10ClN3O2',179.6059,NULL,'D4FAE16F41777449-FICuS-01-63','D4FAE16F41777449-FICTS-01-42','D4FAE16F41777449-uuuuu-01-12','InChI=1S/C5H10ClN3O2/c1-7-4(10)9-5(11)8-3-2-6/h2-3H2,1H3,(H3,7,8,9,10,11)','InChIKey=IQIIGIYHHDNVMK-UHFFFAOYSA-N','CNC(=O)NC(=O)NCCCl',NULL),
	(65598,1,0,'13908-05-9','Consistent with Molecular Formula','C8H14ClN3O4',251.6693,NULL,'D04489C0F992EE4E-FICuS-01-74','D04489C0F992EE4E-FICTS-01-53','D04489C0F992EE4E-uuuuu-01-23','InChI=1S/C8H14ClN3O4/c9-3-4-11-8(16)12-5(7(14)15)1-2-6(10)13/h5H,1-4H2,(H2,10,13)(H,14,15)(H2,11,12,16)','InChIKey=BJNJLMYPSUMCTL-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)NCCCl)C(=O)O','1'),
	(65599,0,0,'13860-63-4','Consistent with Molecular Formula','C10H16Cl2N4O4',327.1668,'Hexanediamide, N,N\'-bis(2-chloroethyl)-N,N\'-dinitroso-\nHexanediamide, N,N\'-bis(2-chloroethyl)-N,N\'-dinitroso-','286FC1FD690E9AF1-FICuS-01-80','286FC1FD690E9AF1-FICTS-01-5F','286FC1FD690E9AF1-uuuuu-01-2F','InChI=1S/C10H16Cl2N4O4/c11-5-7-15(13-19)9(17)3-1-2-4-10(18)16(14-20)8-6-12/h1-8H2','InChIKey=GNKNUDQODSQEAJ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)CCCCC(=O)N(CCCl)N=O',NULL),
	(65600,0,0,'15923-47-4','Consistent with Molecular Formula','C15H24N4S',292.4414,NULL,'8777D9F0DE473074-FICuS-01-59','8777D9F0DE473074-FICTS-01-38','8777D9F0DE473074-uuuuu-01-08','InChI=1S/C15H24N4S/c1-3-5-6-7-8-9-10-20-15-13-14(16-11-17-15)19(4-2)12-18-13/h11-12H,3-10H2,1-2H3','InChIKey=PAGXFUINSUTOJU-UHFFFAOYSA-N','CCCCCCCCSc1ncnc2c1ncn2CC',NULL),
	(65601,0,0,NULL,'Consistent with Molecular Formula','C6H9Cl2N3O2',226.062,NULL,'1DA0DE302C3D5F00-FICuS-01-60','1DA0DE302C3D5F00-FICTS-01-3F','1D5C79D513B0864E-uuuuu-01-09','InChI=1S/C6H8ClN3O2.ClH/c1-5-8-4-6(10(11)12)9(5)3-2-7;/h4H,2-3H2,1H3;1H','InChIKey=UZKAWHYACQAMCH-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCCl.Cl',NULL),
	(65602,7,0,'1639-43-6','Consistent with Molecular Formula','C21H32O3',332.482,'Androstenediol 3-acetate\nAndrost-5-ene-3,17-diol, 3-acetate, (3.beta.,17.beta.)-\nAndrost-5-ene-3.beta.,17.beta.-diol, 3-acetate','B8D77FB31F2D73B2-FICuS-01-79','B8D77FB31F2D73B2-FICTS-01-58','908C6E72D06FF08D-uuuuu-01-20','InChI=1S/C21H32O3/c1-13(22)24-15-8-10-20(2)14(12-15)4-5-16-17-6-7-19(23)21(17,3)11-9-18(16)20/h4,15-19,23H,5-12H2,1-3H3/t15-,16-,17-,18-,19-,20-,21-/m0/s1','InChIKey=OQHMNEGOKQMOFM-BPSSIEEOSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(O)CCC32)C1','1'),
	(65603,0,0,'5231-35-6','Consistent with Molecular Formula','C23H24O5',380.4396,NULL,'3AF22D21EC3DEEA8-FICuS-01-8E','3AF22D21EC3DEEA8-FICTS-01-6D','3AF22D21EC3DEEA8-uuuuu-01-3D','InChI=1S/C23H24O5/c1-6-19-20-12-11-18(27-15(3)25)13-21(20)28-23(4,5)22(19)16-7-9-17(10-8-16)26-14(2)24/h7-13H,6H2,1-5H3','InChIKey=MYPFOICOYSUJOZ-UHFFFAOYSA-N','CCC1=C(c2ccc(OC(C)=O)cc2)C(C)(C)Oc2cc(OC(C)=O)ccc21',NULL),
	(65604,7,0,'4462-64-0','Consistent with Molecular Formula','C22H36O2',332.5252,NULL,'142FEB01D542C271-FICuS-01-48','142FEB01D542C271-FICTS-01-27','6C1A132357D0CDA5-uuuuu-01-07','InChI=1S/C22H36O2/c1-5-24-16-8-11-22(4)15(12-16)6-7-17-18(22)9-10-20(2)14-21(3,23)13-19(17)20/h6,16-19,23H,5,7-14H2,1-4H3/t16-,17+,18-,19-,20+,21-,22-/m0/s1','InChIKey=DWHNAFMKRQQMIQ-UIZIODFASA-N','CCOC1CCC2(C)C(=CCC3C4CC(C)(O)CC4(C)CCC32)C1','1'),
	(65605,0,0,'70460-31-0','Consistent with Molecular Formula','C22H24O9',432.4262,'Agecorynin C\n4H-1-Benzopyran-4-one, 5,6,7,8-tetramethoxy-2-(2,4,5-trimethoxyphenyl)-','CD2B8E13A330AF3D-FICuS-01-78','CD2B8E13A330AF3D-FICTS-01-57','CD2B8E13A330AF3D-uuuuu-01-27','InChI=1S/C22H24O9/c1-24-13-10-16(26-3)15(25-2)8-11(13)14-9-12(23)17-18(27-4)20(28-5)22(30-7)21(29-6)19(17)31-14/h8-10H,1-7H3','InChIKey=GQZBZQRNQGILGI-UHFFFAOYSA-N','COc1cc(OC)c(-c2cc(=O)c3c(OC)c(OC)c(OC)c(OC)c3o2)cc1OC',NULL),
	(65606,0,0,'70460-27-4','Consistent with Molecular Formula','C22H22O7',398.4116,NULL,'8139ED66CD876863-FICuS-01-5E','8139ED66CD876863-FICTS-01-3D','8139ED66CD876863-uuuuu-01-0D','InChI=1S/C22H22O7/c1-6-11-28-14-9-7-13(8-10-14)16-12-15(23)17-18(24-2)20(25-3)22(27-5)21(26-4)19(17)29-16/h6-10,12H,1,11H2,2-5H3','InChIKey=GOZRVUXHKQNGTD-UHFFFAOYSA-N','C=CCOc1ccc(-c2cc(=O)c3c(OC)c(OC)c(OC)c(OC)c3o2)cc1',NULL),
	(65607,0,0,'70460-26-3','Consistent with Molecular Formula','C22H24O7',400.4274,'4H-1-Benzopyran-4-one, 5,6,7,8-tetramethoxy-2-[4-(1-methyl ethoxy)phenyl]-','BB32502A9438ABE4-FICuS-01-5C','BB32502A9438ABE4-FICTS-01-3B','BB32502A9438ABE4-uuuuu-01-0B','InChI=1S/C22H24O7/c1-12(2)28-14-9-7-13(8-10-14)16-11-15(23)17-18(24-3)20(25-4)22(27-6)21(26-5)19(17)29-16/h7-12H,1-6H3','InChIKey=RTUSIIWBOUVOLS-UHFFFAOYSA-N','COc1c(OC)c(OC)c2c(=O)cc(-c3ccc(OC(C)C)cc3)oc2c1OC',NULL),
	(65608,7,1,NULL,'Consistent with Molecular Formula','C22H33NO3',359.5076,NULL,'55EB7D67FB8792CF-FICuS-01-8B','D008742018C2E06B-FICTS-01-1A','B8C9EC66E1824115-uuuuu-01-0B','InChI=1S/C22H33NO3/c1-21-10-7-15(24)13-14(21)3-4-16-17-5-6-19(20(25)9-12-23-26)22(17,2)11-8-18(16)21/h3,12,15-19,24,26H,4-11,13H2,1-2H3/b23-12+/t15-,16-,17-,18-,19+,21-,22-/m0/s1','InChIKey=WSHRNOHWOVLOQJ-OGIPFVCISA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(C(=O)C/C=N/O)CCC12','1'),
	(65609,7,0,'10163-93-6','Consistent with Molecular Formula','C30H38N2O2',458.6424,NULL,'6A93B39F1FF571C4-FICuS-01-6F','6A93B39F1FF571C4-FICTS-01-4E','F9AE0BE39C0419D1-uuuuu-01-24','InChI=1S/C30H38N2O2/c1-20(33)34-23-13-16-29(2)21(19-23)9-10-24-25-11-12-27(30(25,3)17-14-26(24)29)28-15-18-31-32(28)22-7-5-4-6-8-22/h4-9,15,18,23-27H,10-14,16-17,19H2,1-3H3/t23-,24-,25-,26-,27+,29-,30-/m0/s1','InChIKey=JDTBPYJXTXCPSS-RUVHYARKSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(c4ccnn4-c4ccccc4)CCC32)C1','1'),
	(65610,7,0,NULL,'Consistent with Molecular Formula','C21H37NO',319.5294,NULL,'38BE8794FB2D6F57-FICuS-01-7B','38BE8794FB2D6F57-FICTS-01-5A','0015E9B6D948C87D-uuuuu-01-11','InChI=1S/C21H37NO/c1-5-22-14-6-11-19(2)16-9-12-20(3)17(10-13-21(20,4)23)15(16)7-8-18(19)22/h15-18,23H,5-14H2,1-4H3/t15-,16+,17+,18-,19-,20+,21+/m1/s1','InChIKey=NZOLRXNSWUPNDS-OUZKAEIWSA-N','CCN1CCCC2(C)C3CCC4(C)C(CCC4(C)O)C3CCC12','1'),
	(65611,4,0,'15870-20-9','Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'74F94783BD3BE46A-FICuS-01-72','74F94783BD3BE46A-FICTS-01-51','74F94783BD3BE46A-uuuuu-01-21','InChI=1S/C10H20N2O2/c1-7-3-11(7)5-9(13)10(14)6-12-4-8(12)2/h7-10,13-14H,3-6H2,1-2H3','InChIKey=JIXGRSTZINBWQO-UHFFFAOYSA-N','CC1CN1CC(O)C(O)CN1CC1C','1'),
	(65612,3,0,'77772-43-1','Consistent with Molecular Formula','C16H24O5S2',360.4826,NULL,'0BA76174D7FC2C57-FICuS-01-68','0BA76174D7FC2C57-FICTS-01-47','0BA76174D7FC2C57-uuuuu-01-17','InChI=1S/C16H24O5S2/c1-3-22-16(23-4-2)14(19)13(18)12(17)10-21-15(20)11-8-6-5-7-9-11/h5-9,12-14,16-19H,3-4,10H2,1-2H3','InChIKey=VHBIFNRZSWHCOA-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(O)COC(=O)c1ccccc1','1'),
	(65613,0,0,'10602-36-5','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'3CE12C0E49ABB8B8-FICuS-01-81','3CE12C0E49ABB8B8-FICTS-01-60','3CE12C0E49ABB8B8-uuuuu-01-30','InChI=1S/C8H16O2/c1-4-7-8(9-5-2)10-6-3/h4,8H,1,5-7H2,2-3H3','InChIKey=PRCYIYOCMALJCX-UHFFFAOYSA-N','C=CCC(OCC)OCC',NULL),
	(65614,2,0,'28069-01-4','Consistent with Molecular Formula','C8H19Cl3N2O2',281.6093,'MP 1416\n2,3-Butanediol, dl-1,4-bis[(2-chloroethyl)amino]-, dihydrochloride\n2,3-Butanediol, 1,4-bis[(2-chloroethyl)amino]-, dihydrochloride (R*,R*)-(+-)-\n2,3-Butanediol, 1,4-bis[(2-chloroethyl)amino]-, dihydrochloride DL-','1FF2DE2C9ECF1E57-FICuS-01-9D','1FF2DE2C9ECF1E57-FICTS-01-7C','90AE0E3D607726A3-uuuuu-01-01','InChI=1S/C8H18Cl2N2O2.ClH/c9-1-3-11-5-7(13)8(14)6-12-4-2-10;/h7-8,11-14H,1-6H2;1H/t7-,8-;/m1./s1','InChIKey=RRGQNXVHMVLYGG-SCLLHFNJSA-N','Cl.OC(CNCCCl)C(O)CNCCCl','1'),
	(65615,0,0,'16375-94-3','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'E1E7A432B83EB543-FICuS-01-63','E1E7A432B83EB543-FICTS-01-42','E1E7A432B83EB543-uuuuu-01-12','InChI=1S/C9H11NO2/c1-7(12)10-9-4-2-3-8(5-9)6-11/h2-5,11H,6H2,1H3,(H,10,12)','InChIKey=WIXYDGUCWPQDPW-UHFFFAOYSA-N','CC(=O)Nc1cccc(CO)c1',NULL),
	(65616,0,0,'4241-42-3','Consistent with Molecular Formula','C22H17ClN2',344.8427,'6H-Pyrido[4,3-b]carbazole, 1-(p-chlorophenyl)-3,4-dihydro-5-methyl-','C5A3D9A844106C03-FICuS-01-4E','C5A3D9A844106C03-FICTS-01-2D','C5A3D9A844106C03-uuuuu-01-FD','InChI=1S/C22H17ClN2/c1-13-16-10-11-24-22(14-6-8-15(23)9-7-14)18(16)12-19-17-4-2-3-5-20(17)25-21(13)19/h2-9,12,25H,10-11H2,1H3','InChIKey=DRLPKPSUSZYUDY-UHFFFAOYSA-N','Cc1c2c(cc3c1[nH]c1ccccc13)C(c1ccc(Cl)cc1)=NCC2',NULL),
	(65617,4,0,NULL,'Consistent with Molecular Formula','C27H30O8S3',578.7092,NULL,'DAC22A1D4BAF0019-FICuS-01-70','DAC22A1D4BAF0019-FICTS-01-4F','DAC22A1D4BAF0019-uuuuu-01-1F','InChI=1S/C27H30O8S3/c1-19-9-13-22(14-10-19)37(28,29)33-17-24-26(36-18-21-7-5-4-6-8-21)25(27(32-3)34-24)35-38(30,31)23-15-11-20(2)12-16-23/h4-16,24-27H,17-18H2,1-3H3','InChIKey=RSJFOABFTKBNJP-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C(SCc2ccccc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(65618,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O4',239.1902,NULL,'99B449D86C47B223-FICuS-01-55','99B449D86C47B223-FICTS-01-34','99B449D86C47B223-uuuuu-01-04','InChI=1S/C8H9N5O4/c1-4(14)10-7-6(13(16)17)3-9-8(12-7)11-5(2)15/h3H,1-2H3,(H2,9,10,11,12,14,15)','InChIKey=RQUDUSMRHSSWRI-UHFFFAOYSA-N','CC(=O)Nc1ncc([N+](=O)[O-])c(NC(C)=O)n1',NULL),
	(65619,4,0,'4754-05-6','Consistent with Molecular Formula','C16H18N4O7S',410.4008,NULL,'FD6B12D17AB75027-FICuS-01-60','D717532A687ACE42-FICTS-01-38','FD6B12D17AB75027-uuuuu-01-0F','InChI=1S/C16H18N4O7S/c1-7(21)24-4-10-12(25-8(2)22)13(26-9(3)23)16(27-10)20-6-19-11-14(20)17-5-18-15(11)28/h5-6,10,12-13,16H,4H2,1-3H3,(H,17,18,28)','InChIKey=MENHRYRSGYYUJA-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(65620,4,0,'28069-16-1','Consistent with Molecular Formula','C16H18N4O8',394.3402,NULL,'ADA89E0EBE8E1C05-FICuS-01-95','DCC91A3DED1F3F72-FICTS-01-74','ADA89E0EBE8E1C05-uuuuu-01-44','InChI=1S/C16H18N4O8/c1-7(21)25-4-10-12(26-8(2)22)13(27-9(3)23)16(28-10)20-6-19-11-14(20)17-5-18-15(11)24/h5-6,10,12-13,16H,4H2,1-3H3,(H,17,18,24)','InChIKey=SFEQTFDQPJQUJM-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=O)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(65621,1,0,NULL,'Consistent with Molecular Formula','C18H23?ClN6O6',454.8693,NULL,'2B542E9DE66A34FB-FICuS-01-79','2B542E9DE66A34FB-FICTS-01-58','2B542E9DE66A34FB-uuuuu-01-28','InChI=1S/C18H22N6O6.ClH/c19-18-22-9-13(16(28)24-18)21-8-7-20-11-3-1-10(2-4-11)15(27)23-12(17(29)30)5-6-14(25)26;/h1-4,9,12,20-21H,5-8H2,(H,23,27)(H,25,26)(H,29,30)(H3,19,22,24,28);1H','InChIKey=IGDIAGMQRVBLTP-UHFFFAOYSA-N','*.Cl.Nc1nc(=O)c(NCCNc2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)c[nH]1','1'),
	(65622,0,0,'4093-12-3','Consistent with Molecular Formula','C13H17F2NO2',257.2796,NULL,'41234EF306BE1432-FICuS-01-3A','41234EF306BE1432-FICTS-01-19','41234EF306BE1432-uuuuu-01-E9','InChI=1S/C13H17F2NO2/c14-7-9-16(10-8-15)12-4-1-11(2-5-12)3-6-13(17)18/h1-2,4-5H,3,6-10H2,(H,17,18)','InChIKey=VUFNDRFVBDIXGF-UHFFFAOYSA-N','O=C(O)CCc1ccc(N(CCF)CCF)cc1',NULL),
	(65623,0,0,NULL,'Consistent with Molecular Formula','C17H11NO',245.28,NULL,'07B89FCBE8878C11-FICuS-01-75','07B89FCBE8878C11-FICTS-01-54','07B89FCBE8878C11-uuuuu-01-24','InChI=1S/C17H11NO/c19-10-18-16-9-8-14-12-5-2-1-4-11(12)13-6-3-7-15(16)17(13)14/h1-10H,(H,18,19)','InChIKey=BKTGWQRJOHJHRK-UHFFFAOYSA-N','O=CNc1ccc2c3c(cccc13)-c1ccccc1-2',NULL),
	(65624,0,0,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'8A1C4E0830C05148-FICuS-01-3D','8A1C4E0830C05148-FICTS-01-1C','8A1C4E0830C05148-uuuuu-01-EC','InChI=1S/C19H15NO2/c1-2-22-19(21)20-17-11-10-15-13-7-4-3-6-12(13)14-8-5-9-16(17)18(14)15/h3-11H,2H2,1H3,(H,20,21)','InChIKey=GJAJDMJVIYHOBG-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c3c(cccc13)-c1ccccc1-2',NULL),
	(65625,0,0,'31592-84-4','Consistent with Molecular Formula','C8H7Cl2NO',204.0554,NULL,'7EBFFA9F0CD13D22-FICuS-01-94','7EBFFA9F0CD13D22-FICTS-01-73','7EBFFA9F0CD13D22-uuuuu-01-43','InChI=1S/C8H7Cl2NO/c1-5(12)11-8-3-6(9)2-7(10)4-8/h2-4H,1H3,(H,11,12)','InChIKey=BJWFSDFXPISTBZ-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)cc(Cl)c1',NULL),
	(65626,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H6Cl3NO in C8H5Cl4NO','C8H6?Cl4NO',273.9535,NULL,'F429BB2B98531067-FICuS-01-4B','F429BB2B98531067-FICTS-01-2A','F429BB2B98531067-uuuuu-01-FA','InChI=1S/C8H6Cl3NO.Cl/c1-4(13)12-7-3-5(9)2-6(10)8(7)11;/h2-3H,1H3,(H,12,13);','InChIKey=WNDORXBPARKDAQ-UHFFFAOYSA-N','*Cl.CC(=O)Nc1cc(Cl)cc(Cl)c1Cl',NULL),
	(65627,0,0,NULL,'Consistent with Molecular Formula','C14H8BrNO3',318.1261,NULL,'E645125F34FB2156-FICuS-01-46','E645125F34FB2156-FICTS-01-25','E645125F34FB2156-uuuuu-01-F5','InChI=1S/C14H8BrNO3/c15-11-5-10-8-3-1-2-4-9(8)14(18)19-13(10)6-12(11)16-7-17/h1-7H,(H,16,17)','InChIKey=AHBCMHZWAVFBTL-UHFFFAOYSA-N','O=CNc1cc2oc(=O)c3ccccc3c2cc1Br',NULL),
	(65628,1,0,NULL,'Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'E136AB88042E9FAD-FICuS-01-78','E136AB88042E9FAD-FICTS-01-57','E136AB88042E9FAD-uuuuu-01-27','InChI=1S/C14H11NO2/c16-8-15-9-5-6-11-10-3-1-2-4-12(10)14(17)13(11)7-9/h1-8,14,17H,(H,15,16)','InChIKey=JWTJFYMLLPEOKB-UHFFFAOYSA-N','O=CNc1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(65629,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'1D413DE6BDE5BD26-FICuS-01-81','1D413DE6BDE5BD26-FICTS-01-60','1D413DE6BDE5BD26-uuuuu-01-30','InChI=1S/C18H20N2O2/c1-4-22-18(21)19-14-5-7-16-12(10-14)9-13-11-15(20(2)3)6-8-17(13)16/h5-8,10-11H,4,9H2,1-3H3,(H,19,21)','InChIKey=YGEUHGWAXIJWBQ-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)Cc1cc(N(C)C)ccc1-2',NULL),
	(65630,0,0,'21160-07-6','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'662763C81D784199-FICuS-01-3B','662763C81D784199-FICTS-01-1A','662763C81D784199-uuuuu-01-EA','InChI=1S/C15H11NO2/c1-10(17)18-16-15-13-8-4-2-6-11(13)12-7-3-5-9-14(12)15/h2-9H,1H3','InChIKey=DQOITARARXXHJP-UHFFFAOYSA-N','CC(=O)ON=C1c2ccccc2-c2ccccc21',NULL),
	(65631,0,0,'885-47-2','Consistent with Molecular Formula','C13H9Cl2N',250.1268,NULL,'9E0356CAF9D3AA72-FICuS-01-78','9E0356CAF9D3AA72-FICTS-01-57','9E0356CAF9D3AA72-uuuuu-01-27','InChI=1S/C13H9Cl2N/c14-9-1-2-10-7(4-9)3-8-5-13(16)12(15)6-11(8)10/h1-2,4-6H,3,16H2','InChIKey=JUJFKCZWABNHHO-UHFFFAOYSA-N','Nc1cc2c(cc1Cl)-c1ccc(Cl)cc1C2',NULL),
	(65632,0,0,'1785-57-5','Consistent with Molecular Formula','C13H10Br2N2',354.0434,NULL,'232606B7F56F9BD4-FICuS-01-5D','232606B7F56F9BD4-FICTS-01-3C','232606B7F56F9BD4-uuuuu-01-0C','InChI=1S/C13H10Br2N2/c14-11-5-9-8-2-1-7(16)3-6(8)4-10(9)12(15)13(11)17/h1-3,5H,4,16-17H2','InChIKey=GRJOBHKJOGMBTC-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1c-2cc(Br)c(N)c1Br',NULL),
	(65633,0,0,'1785-16-6','Consistent with Molecular Formula','C15H12Br2N2O',396.0806,NULL,'3EBA94C02CB3A7CC-FICuS-01-8A','3EBA94C02CB3A7CC-FICTS-01-69','3EBA94C02CB3A7CC-uuuuu-01-39','InChI=1S/C15H12Br2N2O/c1-7(20)19-9-2-3-10-8(4-9)5-12-11(10)6-13(16)15(18)14(12)17/h2-4,6H,5,18H2,1H3,(H,19,20)','InChIKey=NXALXYQPYBYBCH-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1c-2cc(Br)c(N)c1Br',NULL),
	(65634,0,0,'1785-35-9','Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'07AD61CD451EBD3D-FICuS-01-7D','07AD61CD451EBD3D-FICTS-01-5C','07AD61CD451EBD3D-uuuuu-01-2C','InChI=1S/C13H8ClNO/c14-11-6-7(15)5-10-12(11)8-3-1-2-4-9(8)13(10)16/h1-6H,15H2','InChIKey=KNVOVSVIHUKQEA-UHFFFAOYSA-N','Nc1cc(Cl)c2c(c1)C(=O)c1ccccc1-2',NULL),
	(65635,0,0,'1785-36-0','Consistent with Molecular Formula','C15H10ClNO2',271.7025,NULL,'AE7429D40C2FD591-FICuS-01-69','AE7429D40C2FD591-FICTS-01-48','AE7429D40C2FD591-uuuuu-01-18','InChI=1S/C15H10ClNO2/c1-8(18)17-9-6-12-14(13(16)7-9)10-4-2-3-5-11(10)15(12)19/h2-7H,1H3,(H,17,18)','InChIKey=QSZCYUHBPSOYJQ-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)c2c(c1)C(=O)c1ccccc1-2',NULL),
	(65636,0,0,'1785-34-8','Consistent with Molecular Formula','C13H6ClNO3',259.6483,NULL,'048C6768A4D93668-FICuS-01-4A','048C6768A4D93668-FICTS-01-29','048C6768A4D93668-uuuuu-01-F9','InChI=1S/C13H6ClNO3/c14-11-6-7(15(17)18)5-10-12(11)8-3-1-2-4-9(8)13(10)16/h1-6H','InChIKey=DTMFDFHSNCEHGI-UHFFFAOYSA-N','O=C1c2ccccc2-c2c(Cl)cc([N+](=O)[O-])cc21',NULL),
	(65637,0,0,'41252-96-4','Consistent with Molecular Formula','C6H3ClINO2',283.4527,NULL,'DA7D34E535677C71-FICuS-01-5F','DA7D34E535677C71-FICTS-01-3E','DA7D34E535677C71-uuuuu-01-0E','InChI=1S/C6H3ClINO2/c7-5-3-4(9(10)11)1-2-6(5)8/h1-3H','InChIKey=FQXFHRSYMORXKN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(I)c(Cl)c1',NULL),
	(65638,0,0,'1785-17-7','Consistent with Molecular Formula','C19H13Br2N3',443.1398,NULL,'CA5B601BB41344A2-FICuS-01-50','CA5B601BB41344A2-FICTS-01-2F','CA5B601BB41344A2-uuuuu-01-FF','InChI=1S/C19H13Br2N3/c20-17-10-15-14-7-6-13(24-23-12-4-2-1-3-5-12)8-11(14)9-16(15)18(21)19(17)22/h1-8,10H,9,22H2','InChIKey=CBCIPUKBHDNHAL-UHFFFAOYSA-N','Nc1c(Br)cc2c(c1Br)Cc1cc(/N=N/c3ccccc3)ccc1-2',NULL),
	(65639,0,0,'35341-35-6','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'F4729BD0964C5A30-FICuS-01-58','F4729BD0964C5A30-FICTS-01-37','F4729BD0964C5A30-uuuuu-01-07','InChI=1S/C14H14N2O/c1-8(17)16-14-11-4-2-3-9-5-6-10(13(9)11)7-12(14)15/h2-4,7H,5-6,15H2,1H3,(H,16,17)','InChIKey=XJYQHAQIHJMZDQ-UHFFFAOYSA-N','CC(=O)Nc1c(N)cc2c3c(cccc13)CC2',NULL),
	(65640,0,0,'17742-68-6','Consistent with Molecular Formula','C8H6Cl2N2O3',249.053,NULL,'6A22F85DB4C151B9-FICuS-01-64','6A22F85DB4C151B9-FICTS-01-43','6A22F85DB4C151B9-uuuuu-01-13','InChI=1S/C8H6Cl2N2O3/c1-4(13)11-8-6(9)2-5(12(14)15)3-7(8)10/h2-3H,1H3,(H,11,13)','InChIKey=LLGBQJPFOBDFTB-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc([N+](=O)[O-])cc1Cl',NULL),
	(65641,0,0,'61925-86-8','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,NULL,'8A7581D61F9B8149-FICuS-01-57','8A7581D61F9B8149-FICTS-01-36','8A7581D61F9B8149-uuuuu-01-06','InChI=1S/C8H6Cl2O2/c1-5(11)12-8-3-6(9)2-7(10)4-8/h2-4H,1H3','InChIKey=DPHLEWZTIXLUGZ-UHFFFAOYSA-N','CC(=O)Oc1cc(Cl)cc(Cl)c1',NULL),
	(65642,0,0,'88210-37-1','Consistent with Molecular Formula','C12H7Cl2N3O3',312.1116,'Phenol, 3,5-dichloro-4-[(4-nitrophenyl)azo]-','BE6390F5B431D5C4-FICuS-01-65','BE6390F5B431D5C4-FICTS-01-44','BE6390F5B431D5C4-uuuuu-01-14','InChI=1S/C12H7Cl2N3O3/c13-10-5-9(18)6-11(14)12(10)16-15-7-1-3-8(4-2-7)17(19)20/h1-6,18H','InChIKey=ZTXWNIBRQUVRQR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2c(Cl)cc(O)cc2Cl)cc1',NULL),
	(65643,0,0,NULL,'Consistent with Molecular Formula','C19H13N',255.3184,NULL,'DA4B0246495888AC-FICuS-01-5C','DA4B0246495888AC-FICTS-01-3B','DA4B0246495888AC-uuuuu-01-0B','InChI=1S/C19H13N/c1-3-7-17-15(5-1)16-6-2-4-8-18(16)19(17)13-14-9-11-20-12-10-14/h1-13H','InChIKey=YVNXZDHQCSSQMR-UHFFFAOYSA-N','C(=C1c2ccccc2-c2ccccc21)c1ccncc1',NULL),
	(65644,0,0,'3239-00-7','Consistent with Molecular Formula','C19H13N',255.3184,NULL,'71F2B4D01D242EC0-FICuS-01-56','71F2B4D01D242EC0-FICTS-01-35','71F2B4D01D242EC0-uuuuu-01-05','InChI=1S/C19H13N/c1-3-9-17-15(7-1)16-8-2-4-10-18(16)19(17)12-14-6-5-11-20-13-14/h1-13H','InChIKey=BLCSWOVDOADBOW-UHFFFAOYSA-N','C(=C1c2ccccc2-c2ccccc21)c1cccnc1',NULL),
	(65645,0,0,'2871-27-4','Consistent with Molecular Formula','C19H13N',255.3184,NULL,'1EEF72F5C441674A-FICuS-01-6A','1EEF72F5C441674A-FICTS-01-49','1EEF72F5C441674A-uuuuu-01-19','InChI=1S/C19H13N/c1-3-10-17-15(8-1)16-9-2-4-11-18(16)19(17)13-14-7-5-6-12-20-14/h1-13H','InChIKey=WKMNILFJGKLWSI-UHFFFAOYSA-N','C(=C1c2ccccc2-c2ccccc21)c1ccccn1',NULL),
	(65646,0,0,NULL,'Consistent with Molecular Formula','C20H15N',269.3452,NULL,'2048D4DE86130C54-FICuS-01-44','2048D4DE86130C54-FICTS-01-23','2048D4DE86130C54-uuuuu-01-F3','InChI=1S/C20H15N/c1-14-7-6-8-15(21-14)13-20-18-11-4-2-9-16(18)17-10-3-5-12-19(17)20/h2-13H,1H3','InChIKey=QFFHCUSOFLFJND-UHFFFAOYSA-N','Cc1cccc(C=C2c3ccccc3-c3ccccc32)n1',NULL),
	(65647,0,0,'6584-01-6','Consistent with Molecular Formula','C20H22Cl2N2O2',393.312,NULL,'69E8235766DE9164-FICuS-01-4D','69E8235766DE9164-FICTS-01-2C','69E8235766DE9164-uuuuu-01-FC','InChI=1S/C20H22Cl2N2O2/c1-2-26-20(25)23-16-3-5-18-14(12-16)11-15-13-17(4-6-19(15)18)24(9-7-21)10-8-22/h3-6,12-13H,2,7-11H2,1H3,(H,23,25)','InChIKey=UQPUHXCXFMOJAL-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)Cc1cc(N(CCCl)CCCl)ccc1-2',NULL),
	(65648,0,0,'6036-78-8','Consistent with Molecular Formula','C20H22Cl2N2O',377.3126,NULL,'C2DEF6EBCB07A330-FICuS-01-8B','C2DEF6EBCB07A330-FICTS-01-6A','C2DEF6EBCB07A330-uuuuu-01-3A','InChI=1S/C20H22Cl2N2O/c1-2-20(25)23-16-3-5-18-14(12-16)11-15-13-17(4-6-19(15)18)24(9-7-21)10-8-22/h3-6,12-13H,2,7-11H2,1H3,(H,23,25)','InChIKey=WPDLVMPSLLWWLY-UHFFFAOYSA-N','CCC(=O)Nc1ccc2c(c1)Cc1cc(N(CCCl)CCCl)ccc1-2',NULL),
	(65649,0,0,'14910-26-0','Consistent with Molecular Formula','C15H8Cl2N2O2',319.1464,NULL,'AA3AD8CA2CD5E348-FICuS-01-8F','AA3AD8CA2CD5E348-FICTS-01-6E','AA3AD8CA2CD5E348-uuuuu-01-3E','InChI=1S/C15H8Cl2N2O2/c16-18-13(20)15(19(17)14(18)21)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-8H','InChIKey=DUZQUBOEJIUYKK-UHFFFAOYSA-N','O=C1N(Cl)C(=O)C2(c3ccccc3-c3ccccc32)N1Cl',NULL),
	(65650,0,0,'6662-94-8','Consistent with Molecular Formula','C21H25Cl2N3O',406.354,NULL,'E2C65AF5DCF394E9-FICuS-01-93','E2C65AF5DCF394E9-FICTS-01-72','E2C65AF5DCF394E9-uuuuu-01-42','InChI=1S/C21H25Cl2N3O/c1-2-9-24-21(27)25-17-3-5-19-15(13-17)12-16-14-18(4-6-20(16)19)26(10-7-22)11-8-23/h3-6,13-14H,2,7-12H2,1H3,(H2,24,25,27)','InChIKey=GLJZANKYEVWKEB-UHFFFAOYSA-N','CCCNC(=O)Nc1ccc2c(c1)Cc1cc(N(CCCl)CCCl)ccc1-2',NULL),
	(65651,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl3NO',238.5005,NULL,'017551CCCDE369B3-FICuS-01-63','017551CCCDE369B3-FICTS-01-42','017551CCCDE369B3-uuuuu-01-12','InChI=1S/C8H6Cl3NO/c1-4(13)12-7-3-5(9)2-6(10)8(7)11/h2-3H,1H3,(H,12,13)','InChIKey=PNRFWWMHDWZPKD-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)cc(Cl)c1Cl',NULL),
	(65652,0,0,'1785-37-1','Consistent with Molecular Formula','C13H10ClN',215.6817,NULL,'62C404122F17DE1C-FICuS-01-4A','62C404122F17DE1C-FICTS-01-29','62C404122F17DE1C-uuuuu-01-F9','InChI=1S/C13H10ClN/c14-12-7-10(15)6-9-5-8-3-1-2-4-11(8)13(9)12/h1-4,6-7H,5,15H2','InChIKey=QNFQLVJHTBDKGC-UHFFFAOYSA-N','Nc1cc(Cl)c2c(c1)Cc1ccccc1-2',NULL),
	(65653,0,0,'1785-13-3','Consistent with Molecular Formula','C15H12ClNO',257.7189,NULL,'D0C49084C4D3ACDA-FICuS-01-7E','D0C49084C4D3ACDA-FICTS-01-5D','D0C49084C4D3ACDA-uuuuu-01-2D','InChI=1S/C15H12ClNO/c1-9(18)17-12-7-11-6-10-4-2-3-5-13(10)15(11)14(16)8-12/h2-5,7-8H,6H2,1H3,(H,17,18)','InChIKey=AAZCQTVPDLDJEW-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)c2c(c1)Cc1ccccc1-2',NULL),
	(65654,0,0,'3896-24-0','Consistent with Molecular Formula','C12H8F2N2',218.2054,NULL,'1B11451836E79DD8-FICuS-01-4C','1B11451836E79DD8-FICTS-01-2B','1B11451836E79DD8-uuuuu-01-FB','InChI=1S/C12H8F2N2/c13-9-6-10(14)8-12(7-9)16-15-11-4-2-1-3-5-11/h1-8H','InChIKey=ZAQOEBQLPWHCDJ-UHFFFAOYSA-N','Fc1cc(F)cc(/N=N/c2ccccc2)c1',NULL),
	(65655,0,0,'3743-92-8','Consistent with Molecular Formula','C12H9F2N3',233.22,NULL,'2E3CB67A1EB36BCD-FICuS-01-8E','2E3CB67A1EB36BCD-FICTS-01-6D','2E3CB67A1EB36BCD-uuuuu-01-3D','InChI=1S/C12H9F2N3/c13-10-6-9(7-11(14)12(10)15)17-16-8-4-2-1-3-5-8/h1-7H,15H2','InChIKey=FEGXVSFJDYSYGI-UHFFFAOYSA-N','Nc1c(F)cc(/N=N/c2ccccc2)cc1F',NULL),
	(65656,0,0,'3743-94-0','Consistent with Molecular Formula','C14H11F2N3O',275.2572,NULL,'4CBF350B7FA8648E-FICuS-01-7D','4CBF350B7FA8648E-FICTS-01-5C','4CBF350B7FA8648E-uuuuu-01-2C','InChI=1S/C14H11F2N3O/c1-9(20)17-14-12(15)7-11(8-13(14)16)19-18-10-5-3-2-4-6-10/h2-8H,1H3,(H,17,20)','InChIKey=LXLIPZWSLPTKKL-UHFFFAOYSA-N','CC(=O)Nc1c(F)cc(/N=N/c2ccccc2)cc1F',NULL),
	(65657,0,0,'3743-88-2','Consistent with Molecular Formula','C13H9F2N3O',261.2304,NULL,'023AA2E4CFC9D837-FICuS-01-74','023AA2E4CFC9D837-FICTS-01-53','023AA2E4CFC9D837-uuuuu-01-23','InChI=1S/C13H9F2N3O/c14-11-6-10(7-12(15)13(11)16-8-19)18-17-9-4-2-1-3-5-9/h1-8H,(H,16,19)','InChIKey=ZCYJEXYNADEQEM-UHFFFAOYSA-N','O=CNc1c(F)cc(/N=N/c2ccccc2)cc1F',NULL),
	(65658,0,0,'3743-99-5','Consistent with Molecular Formula','C13H11F2N3',247.2468,NULL,'98154173DB30E6DF-FICuS-01-5B','2F3CE2A4967D74FF-FICTS-01-61','98154173DB30E6DF-uuuuu-01-0A','InChI=1S/C13H11F2N3/c1-16-13-11(14)7-10(8-12(13)15)18-17-9-5-3-2-4-6-9/h2-8,16H,1H3','InChIKey=VZGZLQJLFUOMCL-UHFFFAOYSA-N','CNc1c(F)cc(/N=N/c2ccccc2)cc1F',NULL),
	(65659,1,0,'14910-25-9','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'A78505BD7566112D-FICuS-01-47','A78505BD7566112D-FICTS-01-26','A78505BD7566112D-uuuuu-01-F6','InChI=1S/C17H14N2O2/c1-17(15(20)18-16(21)19-17)12-6-7-14-11(9-12)8-10-4-2-3-5-13(10)14/h2-7,9H,8H2,1H3,(H2,18,19,20,21)','InChIKey=GZSLIOIRZPEVFO-UHFFFAOYSA-N','CC1(c2ccc3c(c2)Cc2ccccc2-3)NC(=O)NC1=O','1'),
	(65660,0,0,'939-07-1','Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'BB37E4093071AB5F-FICuS-01-60','D20C35B2CC253DFC-FICTS-01-58','BB37E4093071AB5F-uuuuu-01-0F','InChI=1S/C8H7N3O/c12-8-9-7(10-11-8)6-4-2-1-3-5-6/h1-5H,(H2,9,10,11,12)','InChIKey=FFSXNTGAFSVILG-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)[nH][nH]1',NULL),
	(65661,0,1,NULL,'Consistent with Molecular Formula','C25H23Cl2N5',464.3962,NULL,'0EF0678770A97B5B-FICuS-01-5F','0EF0678770A97B5B-FICTS-01-3E','2E6D5E868FD2E4E2-uuuuu-01-33','InChI=1S/C25H23Cl2N5/c26-15-17-31(18-16-27)23-13-11-20(12-14-23)19-28-32-24(21-7-3-1-4-8-21)29-30-25(32)22-9-5-2-6-10-22/h1-14,19H,15-18H2/b28-19+','InChIKey=NGIAHYWUAFVAHI-TURZUDJPSA-N','ClCCN(CCCl)c1ccc(/C=N/n2c(-c3ccccc3)nnc2-c2ccccc2)cc1','1'),
	(65662,0,0,'1673-44-5','Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'6A18B3B8A157F9D2-FICuS-01-69','6A18B3B8A157F9D2-FICTS-01-48','6A18B3B8A157F9D2-uuuuu-01-18','InChI=1S/C9H9N3O2/c1-13-7-4-2-3-6(5-7)8-11-12-9(10)14-8/h2-5H,1H3,(H2,10,12)','InChIKey=FUZRSOHZLMZNAX-UHFFFAOYSA-N','COc1cccc(-c2nnc(N)o2)c1',NULL),
	(65663,0,0,NULL,'Consistent with Molecular Formula','C9H16Cl2N5O2P',328.1375,NULL,'E712CAE2FD07E99D-FICuS-01-8D','E712CAE2FD07E99D-FICTS-01-6C','E712CAE2FD07E99D-uuuuu-01-3C','InChI=1S/C9H16Cl2N5O2P/c10-3-6-16(7-4-11)15-19(17,18)14-8-2-1-5-13-9(8)12/h1-2,5H,3-4,6-7H2,(H2,12,13)(H3,14,15,17,18)','InChIKey=LONHYQKJRXUHFU-UHFFFAOYSA-N','Nc1ncccc1NP(=O)(O)NN(CCCl)CCCl',NULL),
	(65664,0,0,NULL,'Consistent with Molecular Formula','C15H16Cl2N4S2',387.3442,NULL,'A3E2BBE10B8981EF-FICuS-01-83','A3E2BBE10B8981EF-FICTS-01-62','A3E2BBE10B8981EF-uuuuu-01-32','InChI=1S/C15H16Cl2N4S2/c16-5-7-21(8-6-17)12-3-1-11(2-4-12)9-19-13-10-20-15(23-13)14(18)22/h1-4,9-10H,5-8H2,(H2,18,22)','InChIKey=QSERHVKRDMYTDT-UHFFFAOYSA-N','NC(=S)c1ncc(/N=C/c2ccc(N(CCCl)CCCl)cc2)s1',NULL),
	(65665,0,0,'92550-28-2','Consistent with Molecular Formula','C15H14Cl2N4S',353.2684,NULL,'DADBA4F93B2290DB-FICuS-01-8E','DADBA4F93B2290DB-FICTS-01-6D','DADBA4F93B2290DB-uuuuu-01-3D','InChI=1S/C15H14Cl2N4S/c16-5-7-21(8-6-17)13-3-1-12(2-4-13)10-19-15-11-20-14(9-18)22-15/h1-4,10-11H,5-8H2','InChIKey=QCLYSNBFASOOKB-UHFFFAOYSA-N','N#Cc1ncc(/N=C/c2ccc(N(CCCl)CCCl)cc2)s1',NULL),
	(65666,1,0,'4875-41-6','Consistent with Molecular Formula','C12H12ClN3',233.6999,NULL,'C75397672AE8A4DA-FICuS-01-70','2FD2BDA255770C41-FICTS-01-3D','C75397672AE8A4DA-uuuuu-01-1F','InChI=1S/C12H12ClN3/c13-9-3-1-8(2-4-9)11-12-10(5-6-14-11)15-7-16-12/h1-4,7,11,14H,5-6H2,(H,15,16)','InChIKey=VIYSCMWHBOQBRJ-UHFFFAOYSA-N','Clc1ccc(C2NCCc3[nH]cnc32)cc1','1'),
	(65667,1,0,'4875-39-2','Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'9B857776FAC08994-FICuS-01-62','8353E017B8035879-FICTS-01-10','9B857776FAC08994-uuuuu-01-11','InChI=1S/C12H13N3/c1-2-4-9(5-3-1)11-12-10(6-7-13-11)14-8-15-12/h1-5,8,11,13H,6-7H2,(H,14,15)','InChIKey=SHIJOLLBBCZWON-UHFFFAOYSA-N','c1ccc(C2NCCc3[nH]cnc32)cc1','1'),
	(65668,1,0,'4875-51-8','Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'DEEB8393FE7F6CD3-FICuS-01-A6','A0DA9E157AF421E6-FICTS-01-50','DEEB8393FE7F6CD3-uuuuu-01-55','InChI=1S/C13H13N3O2/c1-2-10-11(18-7-17-10)5-8(1)12-13-9(3-4-14-12)15-6-16-13/h1-2,5-6,12,14H,3-4,7H2,(H,15,16)','InChIKey=UIXFLQKJUPTGRF-UHFFFAOYSA-N','c1nc2c([nH]1)CCNC2c1ccc2c(c1)OCO2','1'),
	(65669,1,0,'4875-49-4','Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'CDC77743C8C93BD0-FICuS-01-7D','CDC77743C8C93BD0-FICTS-01-5C','CDC77743C8C93BD0-uuuuu-01-2C','InChI=1S/C13H15N3O/c1-17-10-4-2-9(3-5-10)12-13-11(6-7-14-12)15-8-16-13/h2-5,8,12,14H,6-7H2,1H3,(H,15,16)','InChIKey=UOPHZIRDFPECOW-UHFFFAOYSA-N','COc1ccc(C2NCCc3[nH]cnc32)cc1','1'),
	(65670,2,0,NULL,'Consistent with Molecular Formula','C18H20N6',320.3962,NULL,'F55CF16B61382F19-FICuS-01-5D','F55CF16B61382F19-FICTS-01-3C','F55CF16B61382F19-uuuuu-01-0C','InChI=1S/C18H20N6/c1-2-12(16-18-14(6-8-20-16)22-10-24-18)4-3-11(1)15-17-13(5-7-19-15)21-9-23-17/h1-4,9-10,15-16,19-20H,5-8H2,(H,21,23)(H,22,24)','InChIKey=YMRZRVBWYWHBST-UHFFFAOYSA-N','c1nc2c([nH]1)CCNC2c1ccc(C2NCCc3[nH]cnc32)cc1','1'),
	(65671,0,0,NULL,'Consistent with Molecular Formula','C9H17N',139.24,NULL,'F2B253D92A55FE9F-FICuS-01-7F','F2B253D92A55FE9F-FICTS-01-5E','F2B253D92A55FE9F-uuuuu-01-2E','InChI=1S/C9H17N/c1-4-5-6-9(2,3)7-8-10/h4-7H2,1-3H3','InChIKey=CVFWJHHOKQSYSU-UHFFFAOYSA-N','CCCCC(C)(C)CC#N',NULL),
	(65672,1,0,NULL,'Consistent with Molecular Formula','C11H21N',167.2936,NULL,'A3FAEA17C7097A74-FICuS-01-76','A3FAEA17C7097A74-FICTS-01-55','A3FAEA17C7097A74-uuuuu-01-25','InChI=1S/C11H21N/c1-4-6-8-11(3,7-5-2)9-10-12/h4-9H2,1-3H3','InChIKey=JYFDECGPCHJCTI-UHFFFAOYSA-N','CCCCC(C)(CC#N)CCC','1'),
	(65673,0,0,NULL,'Consistent with Molecular Formula','C12H23N',181.3204,NULL,'DA5941B87F5E7EFE-FICuS-01-97','DA5941B87F5E7EFE-FICTS-01-76','DA5941B87F5E7EFE-uuuuu-01-46','InChI=1S/C12H23N/c1-4-6-8-12(3,10-11-13)9-7-5-2/h4-10H2,1-3H3','InChIKey=XWDYNRMOUFRWDQ-UHFFFAOYSA-N','CCCCC(C)(CC#N)CCCC',NULL),
	(65674,0,0,NULL,'Consistent with Molecular Formula','C13H25N',195.3472,NULL,'53D9A27BC1AC1CD0-FICuS-01-78','53D9A27BC1AC1CD0-FICTS-01-57','53D9A27BC1AC1CD0-uuuuu-01-27','InChI=1S/C13H25N/c1-4-7-10-13(8-5-2,9-6-3)11-12-14/h4-11H2,1-3H3','InChIKey=WKYGOEZDIDTHEE-UHFFFAOYSA-N','CCCCC(CC#N)(CCC)CCC',NULL),
	(65675,0,0,'92030-55-2','Consistent with Molecular Formula','C13H25N',195.3472,NULL,'6AF7D56654CAF162-FICuS-01-6C','6AF7D56654CAF162-FICTS-01-4B','6AF7D56654CAF162-uuuuu-01-1B','InChI=1S/C13H25N/c1-4-7-9-13(6-3,11-12-14)10-8-5-2/h4-11H2,1-3H3','InChIKey=SPFJNERIOSPUFU-UHFFFAOYSA-N','CCCCC(CC)(CC#N)CCCC',NULL),
	(65676,0,0,NULL,'Consistent with Molecular Formula','C14H27N',209.374,NULL,'BA5B7EB13669F83C-FICuS-01-7C','BA5B7EB13669F83C-FICTS-01-5B','BA5B7EB13669F83C-uuuuu-01-2B','InChI=1S/C14H27N/c1-4-7-10-14(9-6-3,12-13-15)11-8-5-2/h4-12H2,1-3H3','InChIKey=XEICOYAQLWIHSY-UHFFFAOYSA-N','CCCCC(CC#N)(CCC)CCCC',NULL),
	(65677,0,0,'51089-91-9','Consistent with Molecular Formula','C11H25N',171.3252,NULL,'28E2E0FDA218BD94-FICuS-01-76','28E2E0FDA218BD94-FICTS-01-55','28E2E0FDA218BD94-uuuuu-01-25','InChI=1S/C11H25N/c1-6-7-8-11(2,3)9-10-12(4)5/h6-10H2,1-5H3','InChIKey=KVJRJPDHUZLGIO-UHFFFAOYSA-N','CCCCC(C)(C)CCN(C)C',NULL),
	(65678,1,0,NULL,'Consistent with Molecular Formula','C13H29N',199.3788,NULL,'6B6E121844DE569D-FICuS-01-5F','6B6E121844DE569D-FICTS-01-3E','6B6E121844DE569D-uuuuu-01-0E','InChI=1S/C13H29N/c1-6-8-10-13(3,9-7-2)11-12-14(4)5/h6-12H2,1-5H3','InChIKey=SBMCXLWBAHSXJT-UHFFFAOYSA-N','CCCCC(C)(CCC)CCN(C)C','1'),
	(65679,1,0,NULL,'Consistent with Molecular Formula','C14H31N',213.4056,NULL,'08926CCC6F072C6A-FICuS-01-68','08926CCC6F072C6A-FICTS-01-47','08926CCC6F072C6A-uuuuu-01-17','InChI=1S/C14H31N/c1-6-9-11-14(8-3,10-7-2)12-13-15(4)5/h6-13H2,1-5H3','InChIKey=FZEBTEQXVUUEJG-UHFFFAOYSA-N','CCCCC(CC)(CCC)CCN(C)C','1'),
	(65680,0,0,NULL,'Consistent with Molecular Formula','C14H31N',213.4056,NULL,'2BC79DA8E79841A9-FICuS-01-77','2BC79DA8E79841A9-FICTS-01-56','2BC79DA8E79841A9-uuuuu-01-26','InChI=1S/C14H31N/c1-6-8-10-14(3,11-9-7-2)12-13-15(4)5/h6-13H2,1-5H3','InChIKey=ZSHPWFXXTMSIFS-UHFFFAOYSA-N','CCCCC(C)(CCCC)CCN(C)C',NULL),
	(65681,0,0,NULL,'Consistent with Molecular Formula','C15H33N',227.4324,NULL,'BC424F9518DFC6B8-FICuS-01-80','BC424F9518DFC6B8-FICTS-01-5F','BC424F9518DFC6B8-uuuuu-01-2F','InChI=1S/C15H33N/c1-6-9-12-15(10-7-2,11-8-3)13-14-16(4)5/h6-14H2,1-5H3','InChIKey=VGXGBMRRAQOVQM-UHFFFAOYSA-N','CCCCC(CCC)(CCC)CCN(C)C',NULL),
	(65682,0,0,NULL,'Consistent with Molecular Formula','C15H33N',227.4324,NULL,'D57EFC8E88871D77-FICuS-01-84','D57EFC8E88871D77-FICTS-01-63','D57EFC8E88871D77-uuuuu-01-33','InChI=1S/C15H33N/c1-6-9-11-15(8-3,12-10-7-2)13-14-16(4)5/h6-14H2,1-5H3','InChIKey=UIDDZCBQHDHDNW-UHFFFAOYSA-N','CCCCC(CC)(CCCC)CCN(C)C',NULL),
	(65683,0,0,NULL,'Consistent with Molecular Formula','C16H35N',241.4592,NULL,'1E08B54983CD27C4-FICuS-01-5B','1E08B54983CD27C4-FICTS-01-3A','1E08B54983CD27C4-uuuuu-01-0A','InChI=1S/C16H35N/c1-6-9-12-16(11-8-3,13-10-7-2)14-15-17(4)5/h6-15H2,1-5H3','InChIKey=PLLNHBUCHSVZTQ-UHFFFAOYSA-N','CCCCC(CCC)(CCCC)CCN(C)C',NULL),
	(65684,1,0,NULL,'Consistent with Molecular Formula','C11H25N',171.3252,NULL,'BB5A1A88BB6AF563-FICuS-01-82','BB5A1A88BB6AF563-FICTS-01-61','BB5A1A88BB6AF563-uuuuu-01-31','InChI=1S/C11H25N/c1-4-6-8-11(3,7-5-2)9-10-12/h4-10,12H2,1-3H3','InChIKey=KPQBJFRGBUXPBG-UHFFFAOYSA-N','CCCCC(C)(CCC)CCN','1'),
	(65685,0,0,NULL,'Consistent with Molecular Formula','C12H27N',185.352,NULL,'F94B05532BCC77C1-FICuS-01-65','F94B05532BCC77C1-FICTS-01-44','F94B05532BCC77C1-uuuuu-01-14','InChI=1S/C12H27N/c1-4-6-8-12(3,10-11-13)9-7-5-2/h4-11,13H2,1-3H3','InChIKey=IVZSWMYKJSSLMZ-UHFFFAOYSA-N','CCCCC(C)(CCN)CCCC',NULL),
	(65686,1,0,NULL,'Consistent with Molecular Formula','C12H27N',185.352,NULL,'806765B137555233-FICuS-01-1B','806765B137555233-FICTS-01-FA','806765B137555233-uuuuu-01-CA','InChI=1S/C12H27N/c1-4-7-9-12(6-3,8-5-2)10-11-13/h4-11,13H2,1-3H3','InChIKey=MUKCILQCQDMOGG-UHFFFAOYSA-N','CCCCC(CC)(CCC)CCN','1'),
	(65687,0,0,NULL,'Consistent with Molecular Formula','C13H29N',199.3788,NULL,'8CF06CE53C40FBC0-FICuS-01-80','8CF06CE53C40FBC0-FICTS-01-5F','8CF06CE53C40FBC0-uuuuu-01-2F','InChI=1S/C13H29N/c1-4-7-10-13(8-5-2,9-6-3)11-12-14/h4-12,14H2,1-3H3','InChIKey=VVBRUNKYROKVLB-UHFFFAOYSA-N','CCCCC(CCC)(CCC)CCN',NULL),
	(65688,0,0,NULL,'Consistent with Molecular Formula','C13H29N',199.3788,NULL,'82F4ECA2BB9C7058-FICuS-01-7A','82F4ECA2BB9C7058-FICTS-01-59','82F4ECA2BB9C7058-uuuuu-01-29','InChI=1S/C13H29N/c1-4-7-9-13(6-3,11-12-14)10-8-5-2/h4-12,14H2,1-3H3','InChIKey=CZIJUCWBHVOJKW-UHFFFAOYSA-N','CCCCC(CC)(CCN)CCCC',NULL),
	(65689,0,0,NULL,'Consistent with Molecular Formula','C14H31N',213.4056,'1-Heptanamine, 3-butyl-3-propyl-','DE8AC697DAC5895F-FICuS-01-9B','DE8AC697DAC5895F-FICTS-01-7A','DE8AC697DAC5895F-uuuuu-01-4A','InChI=1S/C14H31N/c1-4-7-10-14(9-6-3,12-13-15)11-8-5-2/h4-13,15H2,1-3H3','InChIKey=OSJSZPQSKDVZNM-UHFFFAOYSA-N','CCCCC(CCC)(CCN)CCCC',NULL),
	(65690,2,0,NULL,'Consistent with Molecular Formula','C14H25NO2',239.357,NULL,'330E6D5045701592-FICuS-01-22','330E6D5045701592-FICTS-01-01','330E6D5045701592-uuuuu-01-D1','InChI=1S/C14H25NO2/c1-5-8-10-14(4,9-6-2)12(11-15)13(16)17-7-3/h12H,5-10H2,1-4H3','InChIKey=ZTVKVHYFSAWGGF-UHFFFAOYSA-N','CCCCC(C)(CCC)C(C#N)C(=O)OCC','1'),
	(65691,2,0,NULL,'Consistent with Molecular Formula','C15H27NO2',253.3838,NULL,'79B044076FC04538-FICuS-01-3B','79B044076FC04538-FICTS-01-1A','79B044076FC04538-uuuuu-01-EA','InChI=1S/C15H27NO2/c1-5-9-11-15(7-3,10-6-2)13(12-16)14(17)18-8-4/h13H,5-11H2,1-4H3','InChIKey=KMQODGXAHQAFIV-UHFFFAOYSA-N','CCCCC(CC)(CCC)C(C#N)C(=O)OCC','1'),
	(65692,1,0,NULL,'Consistent with Molecular Formula','C15H27NO2',253.3838,NULL,'2B348B033FCCC70C-FICuS-01-6B','2B348B033FCCC70C-FICTS-01-4A','2B348B033FCCC70C-uuuuu-01-1A','InChI=1S/C15H27NO2/c1-5-8-10-15(4,11-9-6-2)13(12-16)14(17)18-7-3/h13H,5-11H2,1-4H3','InChIKey=KCBCEMDYGHUNEG-UHFFFAOYSA-N','CCCCC(C)(CCCC)C(C#N)C(=O)OCC','1'),
	(65693,1,0,'88592-35-2','Consistent with Molecular Formula','C16H29NO2',267.4106,NULL,'8F893BA0543D2C11-FICuS-01-53','8F893BA0543D2C11-FICTS-01-32','8F893BA0543D2C11-uuuuu-01-02','InChI=1S/C16H29NO2/c1-5-9-12-16(10-6-2,11-7-3)14(13-17)15(18)19-8-4/h14H,5-12H2,1-4H3','InChIKey=SJEFOGHDEAZXIM-UHFFFAOYSA-N','CCCCC(CCC)(CCC)C(C#N)C(=O)OCC','1'),
	(65694,1,0,NULL,'Consistent with Molecular Formula','C16H29NO2',267.4106,NULL,'68E8CD7CFA080A5C-FICuS-01-8B','68E8CD7CFA080A5C-FICTS-01-6A','68E8CD7CFA080A5C-uuuuu-01-3A','InChI=1S/C16H29NO2/c1-5-9-11-16(7-3,12-10-6-2)14(13-17)15(18)19-8-4/h14H,5-12H2,1-4H3','InChIKey=KVJQTILASAKNCI-UHFFFAOYSA-N','CCCCC(CC)(CCCC)C(C#N)C(=O)OCC','1'),
	(65695,1,0,NULL,'Consistent with Molecular Formula','C17H31NO2',281.4374,NULL,'89A5EDDA7914F69D-FICuS-01-8A','89A5EDDA7914F69D-FICTS-01-69','89A5EDDA7914F69D-uuuuu-01-39','InChI=1S/C17H31NO2/c1-5-9-12-17(11-7-3,13-10-6-2)15(14-18)16(19)20-8-4/h15H,5-13H2,1-4H3','InChIKey=FIQKPJFGBOIALT-UHFFFAOYSA-N','CCCCC(CCC)(CCCC)C(C#N)C(=O)OCC','1'),
	(65696,2,0,NULL,'Consistent with Molecular Formula','C18H36N4O2',340.508,NULL,'08C78EB0A840C576-FICuS-01-5A','08C78EB0A840C576-FICTS-01-39','08C78EB0A840C576-uuuuu-01-09','InChI=1S/C18H36N4O2/c1-5-7-9-11-13-17-19-22(16(4)24)18(14-12-10-8-6-2)20-21(17)15(3)23/h17-20H,5-14H2,1-4H3','InChIKey=ZFYLBGQFWCVGOM-UHFFFAOYSA-N','CCCCCCC1NN(C(C)=O)C(CCCCCC)NN1C(C)=O','1'),
	(65697,0,0,NULL,'Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'BCF9E038EF4142D5-FICuS-01-7A','BCF9E038EF4142D5-FICTS-01-59','BCF9E038EF4142D5-uuuuu-01-29','InChI=1S/C9H18N2/c1-4-6-8-11-9(10-3)7-5-2/h8H,4-7H2,1-3H3/b10-9+,11-8-','InChIKey=FSIWULWDBWWHOK-PGGWCAKNSA-N','CCC/C=N/C(CCC)=N/C',NULL),
	(65698,6,0,NULL,'Consistent with Molecular Formula','C19H29O4P',352.4095,NULL,'16820A501320C509-FICuS-01-15','16820A501320C509-FICTS-01-F4','327A7067887CFFDE-uuuuu-01-26','InChI=1S/C19H29O4P/c1-18-9-7-13(24(21,22)23)11-12(18)3-4-14-15-5-6-17(20)19(15,2)10-8-16(14)18/h3,11,14-17,20H,4-10H2,1-2H3,(H2,21,22,23)/t14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=XYAKCBSNXBLQKE-DYKIIFRCSA-N','CC12CCC(P(=O)(O)O)=CC1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(65699,0,0,NULL,'Consistent with Molecular Formula','C12H23N',181.3204,NULL,'F51B70CCF23C4717-FICuS-01-63','F51B70CCF23C4717-FICTS-01-42','F51B70CCF23C4717-uuuuu-01-12','InChI=1S/C12H23N/c1-4-7-12(8-5-2,9-6-3)10-11-13/h4-10H2,1-3H3','InChIKey=YNAGGBLXBHSSSS-UHFFFAOYSA-N','CCCC(CC#N)(CCC)CCC',NULL),
	(65700,0,0,NULL,'Consistent with Molecular Formula','C12H27N',185.352,'1-Hexanamine, 3,3-dipropyl-','C501F8A8C8548473-FICuS-01-51','C501F8A8C8548473-FICTS-01-30','C501F8A8C8548473-uuuuu-01-00','InChI=1S/C12H27N/c1-4-7-12(8-5-2,9-6-3)10-11-13/h4-11,13H2,1-3H3','InChIKey=UFCDDIHFWSTXME-UHFFFAOYSA-N','CCCC(CCC)(CCC)CCN',NULL),
	(65701,0,0,NULL,'Consistent with Molecular Formula','C14H31N',213.4056,NULL,'B0B5E928D6162F27-FICuS-01-5A','B0B5E928D6162F27-FICTS-01-39','B0B5E928D6162F27-uuuuu-01-09','InChI=1S/C14H31N/c1-6-9-14(10-7-2,11-8-3)12-13-15(4)5/h6-13H2,1-5H3','InChIKey=IAOOYEHDQFPXTD-UHFFFAOYSA-N','CCCC(CCC)(CCC)CCN(C)C',NULL),
	(65702,0,0,NULL,'Consistent with Molecular Formula','C15H32N2',240.4312,'Octaneazoheptane','BE913FE44FA6197E-FICuS-01-81','BE913FE44FA6197E-FICTS-01-60','BE913FE44FA6197E-uuuuu-01-30','InChI=1S/C15H32N2/c1-3-5-7-9-11-13-15-17-16-14-12-10-8-6-4-2/h3-15H2,1-2H3/b17-16-','InChIKey=ZLJOAFYQDOEERB-MSUUIHNZSA-N','CCCCCCCC/N=N/CCCCCCC',NULL),
	(65703,1,0,'55417-52-2','Inconsistent with Molecular Formula - Could not find formula fragment for C19H19NO2 in C20H21NO2','C19H19NO2',293.3646,'Butanoic acid, 2-cyano-3,3-diphenyl-, ethyl ester','73A1441BC6D964E9-FICuS-01-5C','73A1441BC6D964E9-FICTS-01-3B','73A1441BC6D964E9-uuuuu-01-0B','InChI=1S/C19H19NO2/c1-3-22-18(21)17(14-20)19(2,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13,17H,3H2,1-2H3','InChIKey=JTIFIPAJMMMUCA-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(C)(c1ccccc1)c1ccccc1','1'),
	(65704,2,0,'25593-97-9','Consistent with Molecular Formula','C19H35NO2',309.491,NULL,'A348860C55273A75-FICuS-01-3B','A348860C55273A75-FICTS-01-1A','A348860C55273A75-uuuuu-01-EA','InChI=1S/C19H35NO2/c1-5-9-11-12-13-15-19(7-3,14-10-6-2)17(16-20)18(21)22-8-4/h17H,5-15H2,1-4H3','InChIKey=WCNMOCUDNHOEHP-UHFFFAOYSA-N','CCCCCCCC(CC)(CCCC)C(C#N)C(=O)OCC','1'),
	(65705,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl2N2OS',273.1362,NULL,'DF6019AE502B30E0-FICuS-01-58','80D32906E0095F1D-FICTS-01-24','DF6019AE502B30E0-uuuuu-01-07','InChI=1S/C10H6Cl2N2OS/c11-7-2-1-5(3-8(7)12)6-4-13-10(16)14-9(6)15/h1-4H,(H2,13,14,15,16)','InChIKey=IPLWNBMCJKNZSH-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(65706,3,1,NULL,'Consistent with Molecular Formula','C14H21NO5',283.3236,NULL,'61E57577E5430D09-FICuS-01-40','61E57577E5430D09-FICTS-01-1F','F793CE1F0C97CEEA-uuuuu-01-4F','InChI=1S/C10H17NO.C4H4O4/c1-11(2)6-9-7-3-4-8(5-7)10(9)12;5-3(6)1-2-4(7)8/h7-9H,3-6H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=CLIVTTWTUUWSDQ-BTJKTKAUSA-N','CN(C)CC1C(=O)C2CCC1C2.O=C(O)/C=C\\C(=O)O','1'),
	(65707,1,0,NULL,'Consistent with Molecular Formula','C11H18ClNO3',247.7211,NULL,'1C3BD7CB3718D71F-FICuS-01-75','1C3BD7CB3718D71F-FICTS-01-54','1CC7702E08950E51-uuuuu-01-F3','InChI=1S/C11H17NO3.ClH/c1-8(13)6-11(14)15-10-7-12-4-2-9(10)3-5-12;/h9-10H,2-7H2,1H3;1H','InChIKey=BIIGMVCOBKESLL-UHFFFAOYSA-N','CC(=O)CC(=O)OC1CN2CCC1CC2.Cl','1'),
	(65708,1,0,NULL,'Consistent with Molecular Formula','C16H20ClNO3',309.7919,NULL,'D4EF1DC5762E6528-FICuS-01-70','D4EF1DC5762E6528-FICTS-01-4F','D413BA2049A3BC66-uuuuu-01-09','InChI=1S/C16H19NO3.ClH/c18-14(12-4-2-1-3-5-12)10-16(19)20-15-11-17-8-6-13(15)7-9-17;/h1-5,13,15H,6-11H2;1H','InChIKey=UXQAKRIBMKLWLQ-UHFFFAOYSA-N','Cl.O=C(CC(=O)c1ccccc1)OC1CN2CCC1CC2','1'),
	(65709,1,0,NULL,'Consistent with Molecular Formula','C15H20ClNO2',281.7815,NULL,'D8EDACF0D3EE55CB-FICuS-01-B6','D8EDACF0D3EE55CB-FICTS-01-95','D8110B15EC638C85-uuuuu-01-05','InChI=1S/C15H19NO2.ClH/c17-15(10-12-4-2-1-3-5-12)18-14-11-16-8-6-13(14)7-9-16;/h1-5,13-14H,6-11H2;1H','InChIKey=OROUNNXLVVVDDF-UHFFFAOYSA-N','Cl.O=C(Cc1ccccc1)OC1CN2CCC1CC2','1'),
	(65710,0,0,'20799-98-8','Consistent with Molecular Formula','C19H25ClN2',316.8729,NULL,'C1D76F433C929910-FICuS-01-4D','C1D76F433C929910-FICTS-01-2C','C12BC8A6031F405E-uuuuu-01-08','InChI=1S/C19H24N2.ClH/c1-21(2)14-13-20-19-17-9-5-3-7-15(17)11-12-16-8-4-6-10-18(16)19;/h3-10,19-20H,11-14H2,1-2H3;1H','InChIKey=ITXOUHITXPEWTO-UHFFFAOYSA-N','CN(C)CCNC1c2ccccc2CCc2ccccc21.Cl',NULL),
	(65711,0,0,'1021-91-6','Consistent with Molecular Formula','C15H11NO',221.258,'WLN: L C676 BYJ BUNQ\n5H-Dibenzo[a,d]cyclohepten-5-one, oxime','1856E62C001A84AD-FICuS-01-4E','1856E62C001A84AD-FICTS-01-2D','1856E62C001A84AD-uuuuu-01-FD','InChI=1S/C15H11NO/c17-16-15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)15/h1-10,17H','InChIKey=LRBLEEPNJOPXOB-UHFFFAOYSA-N','ON=c1c2ccccc2ccc2ccccc12',NULL),
	(65712,0,1,'76883-37-9','Consistent with Molecular Formula','C7H13ClN2O',176.6455,NULL,'921646D5F08C3854-FICuS-01-41','921646D5F08C3854-FICTS-01-20','5010FF95F6BA02D1-uuuuu-01-0C','InChI=1S/C7H12N2O.ClH/c10-8-7-5-9-3-1-6(7)2-4-9;/h6,10H,1-5H2;1H/b8-7+;','InChIKey=CSKIUBQPEHEMAN-USRGLUTNSA-N','Cl.O/N=C1\\CN2CCC1CC2','1'),
	(65713,4,0,'24808-20-6','Consistent with Molecular Formula','C8H14O8S2',302.3138,NULL,'1C5EA2C52BE04A98-FICuS-01-6F','1C5EA2C52BE04A98-FICTS-01-4E','1C5EA2C52BE04A98-uuuuu-01-1E','InChI=1S/C8H14O8S2/c1-17(9,10)15-5-3-13-8-6(4-14-7(5)8)16-18(2,11)12/h5-8H,3-4H2,1-2H3','InChIKey=CFHDLWAMOHQNTF-UHFFFAOYSA-N','CS(=O)(=O)OC1COC2C(OS(C)(=O)=O)COC12','1'),
	(65714,4,0,'24808-23-9','Consistent with Molecular Formula','C8H14O8S2',302.3138,NULL,'1C5EA2C52BE04A98-FICuS-01-6F','1C5EA2C52BE04A98-FICTS-01-4E','1C5EA2C52BE04A98-uuuuu-01-1E','InChI=1S/C8H14O8S2/c1-17(9,10)15-5-3-13-8-6(4-14-7(5)8)16-18(2,11)12/h5-8H,3-4H2,1-2H3','InChIKey=CFHDLWAMOHQNTF-UHFFFAOYSA-N','CS(=O)(=O)OC1COC2C(OS(C)(=O)=O)COC12','1'),
	(65715,4,0,'24808-19-3','Consistent with Molecular Formula','C8H14O8S2',302.3138,NULL,'1C5EA2C52BE04A98-FICuS-01-6F','1C5EA2C52BE04A98-FICTS-01-4E','1C5EA2C52BE04A98-uuuuu-01-1E','InChI=1S/C8H14O8S2/c1-17(9,10)15-5-3-13-8-6(4-14-7(5)8)16-18(2,11)12/h5-8H,3-4H2,1-2H3','InChIKey=CFHDLWAMOHQNTF-UHFFFAOYSA-N','CS(=O)(=O)OC1COC2C(OS(C)(=O)=O)COC12','1'),
	(65716,4,0,NULL,'Consistent with Molecular Formula','C9H18ClNO5S',287.7579,NULL,'8C005161782955BD-FICuS-01-39','8C005161782955BD-FICTS-01-18','8CFCF68447A48CF3-uuuuu-01-36','InChI=1S/C9H17NO5S.ClH/c1-10(2)6-4-13-9-7(5-14-8(6)9)15-16(3,11)12;/h6-9H,4-5H2,1-3H3;1H','InChIKey=FAZXAOIZPHHOPX-UHFFFAOYSA-N','CN(C)C1COC2C(OS(C)(=O)=O)COC21.Cl','1'),
	(65717,4,0,NULL,'Consistent with Molecular Formula','C12H20O5',244.287,'Furan-cis-2,5-bis[(2,3-epoxypropoxy)methyl]tetrahydro-\nFuran, cis-2,5-bis[(2,3-epoxypropoxy)methyl]tetrahydro-','6FF22E4B81A6A070-FICuS-01-60','6FF22E4B81A6A070-FICTS-01-3F','B707EC6B18AA9308-uuuuu-01-15','InChI=1S/C12H20O5/c1-2-10(4-14-6-12-8-16-12)17-9(1)3-13-5-11-7-15-11/h9-12H,1-8H2/t9-,10+,11?,12?','InChIKey=VFLANQLAOMXDLA-ZYANWLCNSA-N','C(OCC1CCC(COCC2CO2)O1)C1CO1','1'),
	(65718,8,0,NULL,'Consistent with Molecular Formula','C14H22O6',286.3242,NULL,'0262DAAA337A2844-FICuS-01-48','0262DAAA337A2844-FICTS-01-27','0262DAAA337A2844-uuuuu-01-F7','InChI=1S/C14H22O6/c1-7-9(19-7)3-15-11-5-17-14-12(6-18-13(11)14)16-4-10-8(2)20-10/h7-14H,3-6H2,1-2H3','InChIKey=DNFJIYGYCVIRJR-UHFFFAOYSA-N','CC1OC1COC1COC2C(OCC3OC3C)COC12','1'),
	(65719,2,0,'2604-76-4','Consistent with Molecular Formula','C20H20N4',316.4048,NULL,'B623AE884CF56732-FICuS-01-5E','B623AE884CF56732-FICTS-01-3D','B623AE884CF56732-uuuuu-01-0D','InChI=1S/C20H20N4/c21-14-19(17-8-3-1-4-9-17)23-12-7-13-24(16-23)20(15-22)18-10-5-2-6-11-18/h1-6,8-11,19-20H,7,12-13,16H2','InChIKey=NFUHFXXKABJBBQ-UHFFFAOYSA-N','N#CC(c1ccccc1)N1CCCN(C(C#N)c2ccccc2)C1','1'),
	(65720,2,0,'2472-48-2','Consistent with Molecular Formula','C21H24N4O2',364.4462,NULL,'B677E6CD7B181F22-FICuS-01-6C','B677E6CD7B181F22-FICTS-01-4B','B677E6CD7B181F22-uuuuu-01-1B','InChI=1S/C21H24N4O2/c1-26-18-8-4-16(5-9-18)20(14-22)24-12-3-13-25-21(15-23)17-6-10-19(27-2)11-7-17/h4-11,20-21,24-25H,3,12-13H2,1-2H3','InChIKey=FKRDCLMTLCIITA-UHFFFAOYSA-N','COc1ccc(C(C#N)NCCCNC(C#N)c2ccc(OC)cc2)cc1','1'),
	(65721,0,0,NULL,'Consistent with Molecular Formula','C27H32N2O4',448.5608,NULL,'25D56700A5286630-FICuS-01-23','25D56700A5286630-FICTS-01-02','25D56700A5286630-uuuuu-01-D2','InChI=1S/C27H32N2O4/c1-31-22-12-8-20(9-13-22)18-28-16-5-17-29(19-21-10-14-23(32-2)15-11-21)27(28)24-6-4-7-25(33-3)26(24)30/h4,6-15,27,30H,5,16-19H2,1-3H3','InChIKey=YJVSJZUFVQDFPT-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2cccc(OC)c2O)cc1',NULL),
	(65722,3,0,'2454-90-2','Consistent with Molecular Formula','C29H30N4O3',482.581,NULL,'D39DE3D3B6DB8872-FICuS-01-81','D39DE3D3B6DB8872-FICTS-01-60','D39DE3D3B6DB8872-uuuuu-01-30','InChI=1S/C29H30N4O3/c1-34-24-11-5-21(6-12-24)27(19-30)32-17-4-18-33(29(32)23-9-15-26(36-3)16-10-23)28(20-31)22-7-13-25(35-2)14-8-22/h5-16,27-29H,4,17-18H2,1-3H3','InChIKey=IFBJQKLDJPJXLO-UHFFFAOYSA-N','COc1ccc(C(C#N)N2CCCN(C(C#N)c3ccc(OC)cc3)C2c2ccc(OC)cc2)cc1','1'),
	(65723,1,0,'3126-95-2','Consistent with Molecular Formula','C6H12O2',116.1596,'Propyl glycidyl ether\nGlycidyl propyl ether\nOxirane, (propoxymethyl)-\nPropane, 1,2-epoxy-3-propoxy-','61FA162C17175EF3-FICuS-01-54','61FA162C17175EF3-FICTS-01-33','61FA162C17175EF3-uuuuu-01-03','InChI=1S/C6H12O2/c1-2-3-7-4-6-5-8-6/h6H,2-5H2,1H3','InChIKey=CWNOEVURTVLUNV-UHFFFAOYSA-N','CCCOCC1CO1','1'),
	(65724,1,0,'2426-08-6','Consistent with Molecular Formula','C7H14O2',130.1864,'BGE\nERL 0810\nGlycidylbutyl ether\nButyl glycidyl ether\nEther, butyl glycidyl\nn-Butyl glycidyl ether\n1-Butoxy-2,3-epoxypropane\n3-Butoxy-1,2-epoxypropane\n2,3-Epoxypropyl butyl ether\nEther, butyl 2,3-epoxypropyl\nWLN: T3OTJ B1O4\nOxirane, (butoxymethyl)-\nPropane, 1-butoxy-2,3-epoxy-','16B308ADA14CB1CC-FICuS-01-72','16B308ADA14CB1CC-FICTS-01-51','16B308ADA14CB1CC-uuuuu-01-21','InChI=1S/C7H14O2/c1-2-3-4-8-5-7-6-9-7/h7H,2-6H2,1H3','InChIKey=YSUQLAYJZDEMOT-UHFFFAOYSA-N','CCCCOCC1CO1','1'),
	(65725,1,0,'3814-55-9','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'D2799B2FA7158AA6-FICuS-01-6E','D2799B2FA7158AA6-FICTS-01-4D','D2799B2FA7158AA6-uuuuu-01-1D','InChI=1S/C7H14O2/c1-6(2)3-8-4-7-5-9-7/h6-7H,3-5H2,1-2H3','InChIKey=AQKDMKKMCVJJTC-UHFFFAOYSA-N','CC(C)COCC1CO1','1'),
	(65726,1,0,'7297-11-2','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'D21AD29725A1A675-FICuS-01-51','D21AD29725A1A675-FICTS-01-30','D21AD29725A1A675-uuuuu-01-00','InChI=1S/C8H16O2/c1-2-3-4-5-9-6-8-7-10-8/h8H,2-7H2,1H3','InChIKey=IQCASZIDTNHBIW-UHFFFAOYSA-N','CCCCCOCC1CO1','1'),
	(65727,1,0,'5926-90-9','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'A2F78D52CEFE9A8F-FICuS-01-A5','A2F78D52CEFE9A8F-FICTS-01-84','A2F78D52CEFE9A8F-uuuuu-01-54','InChI=1S/C9H18O2/c1-2-3-4-5-6-10-7-9-8-11-9/h9H,2-8H2,1H3','InChIKey=JPEGUDKOYOIOOP-UHFFFAOYSA-N','CCCCCCOCC1CO1','1'),
	(65728,2,0,NULL,'Consistent with Molecular Formula','C15H19BrN2O',323.2319,NULL,'90213C71D57C5729-FICuS-01-3B','90213C71D57C5729-FICTS-01-1A','7FE5E25724EFFE94-uuuuu-01-39','InChI=1S/C15H18N2O.BrH/c18-15(13-7-3-4-10-16-13)14-9-8-11-5-1-2-6-12(11)17-14;/h1-2,5-6,8-9,13,15-16,18H,3-4,7,10H2;1H','InChIKey=JIXYOCDQFQDMIH-UHFFFAOYSA-N','Br.OC(c1ccc2ccccc2n1)C1CCCCN1','1'),
	(65729,1,0,NULL,'Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'D3EAA77BF255100C-FICuS-01-6B','D3EAA77BF255100C-FICTS-01-4A','D3EAA77BF255100C-uuuuu-01-1A','InChI=1S/C16H19NO/c1-17(2)10-15(18)13-9-8-12-7-6-11-4-3-5-14(13)16(11)12/h3-5,8-9,15,18H,6-7,10H2,1-2H3','InChIKey=RSCBPVHDUDQYCP-UHFFFAOYSA-N','CN(C)CC(O)c1ccc2c3c(cccc13)CC2','1'),
	(65730,1,0,NULL,'Consistent with Molecular Formula','C16H22ClNO2',295.8083,'3-Dibenzofuranmethanol, .alpha.-[(dimethylamino)methyl]-6,7,8,9-tetrahydro-, hydrochloride','C5FC895E7FA12CD4-FICuS-01-8F','C5FC895E7FA12CD4-FICTS-01-6E','C5002EBB402CF59A-uuuuu-01-17','InChI=1S/C16H21NO2.ClH/c1-17(2)10-14(18)11-7-8-13-12-5-3-4-6-15(12)19-16(13)9-11;/h7-9,14,18H,3-6,10H2,1-2H3;1H','InChIKey=VVCAHKYBWUBSEZ-UHFFFAOYSA-N','CN(C)CC(O)c1ccc2c3c(oc2c1)CCCC3.Cl','1'),
	(65731,0,0,NULL,'Consistent with Molecular Formula','C21H38ClNO2',371.9897,'Benzenemethanamine, N-dodecyl-3,4-dimethoxy-, hydrochloride','114C6BBF22F7A096-FICuS-01-61','114C6BBF22F7A096-FICTS-01-40','11B0CC5A1D7A79D8-uuuuu-01-1F','InChI=1S/C21H37NO2.ClH/c1-4-5-6-7-8-9-10-11-12-13-16-22-18-19-14-15-20(23-2)21(17-19)24-3;/h14-15,17,22H,4-13,16,18H2,1-3H3;1H','InChIKey=RVLDGQCRIPJZIC-UHFFFAOYSA-N','CCCCCCCCCCCCNCc1ccc(OC)c(OC)c1.Cl',NULL),
	(65732,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'919894D482011E9F-FICuS-01-47','919894D482011E9F-FICTS-01-26','919894D482011E9F-uuuuu-01-F6','InChI=1S/C12H10N2O3S/c13-18(16,17)12-7-3-10(4-8-12)14-9-1-5-11(15)6-2-9/h1-8H,(H2,13,16,17)','InChIKey=BINNNYGSPKTONH-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N=C2C=CC(=O)C=C2)cc1',NULL),
	(65733,0,0,'93007-63-7','Consistent with Molecular Formula','C16H18ClN',259.7779,NULL,'4EF178A40A0EF1F2-FICuS-01-70','4EF178A40A0EF1F2-FICTS-01-4F','4E0DDF41358328BC-uuuuu-01-14','InChI=1S/C16H17N.ClH/c1-2-6-13(7-3-1)12-17-16-10-14-8-4-5-9-15(14)11-16;/h1-9,16-17H,10-12H2;1H','InChIKey=QYBIZZCHZXZBFQ-UHFFFAOYSA-N','Cl.c1ccc(CNC2Cc3ccccc3C2)cc1',NULL),
	(65734,1,0,NULL,'Consistent with Molecular Formula','C20H29Cl2NO',370.3612,NULL,'CA8D2ACE93F9724F-FICuS-01-90','CA8D2ACE93F9724F-FICTS-01-6F','CA718D2BAC74AB01-uuuuu-01-25','InChI=1S/C20H28ClNO.ClH/c1-3-5-12-22(13-6-4-2)15-20(23)18-9-7-8-16-10-11-17(21)14-19(16)18;/h7-11,14,20,23H,3-6,12-13,15H2,1-2H3;1H','InChIKey=GKARFUSOPIBNBC-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cccc2ccc(Cl)cc12.Cl','1'),
	(65735,1,0,NULL,'Consistent with Molecular Formula','C22H30Cl3N3',442.8581,NULL,'A3D26100F1CA5115-FICuS-01-3F','68BEE93823CBB056-FICTS-01-4B','A32EC6E5CE47885B-uuuuu-01-2E','InChI=1S/C22H29Cl2N3.ClH/c1-4-27(5-2)15-7-8-17(3)25-22(18-11-13-19(23)14-12-18)26-21-10-6-9-20(24)16-21;/h6,9-14,16-17H,4-5,7-8,15H2,1-3H3,(H,25,26);1H','InChIKey=ZFOZSKVIPPMWSW-UHFFFAOYSA-N','CCN(CC)CCCC(C)N/C(=N/c1cccc(Cl)c1)c1ccc(Cl)cc1.Cl','1'),
	(65736,0,0,'76309-64-3','Consistent with Molecular Formula','C25H36O3',384.5576,NULL,'6B0F1C7AAF5E9637-FICuS-01-7B','6B0F1C7AAF5E9637-FICTS-01-5A','6B0F1C7AAF5E9637-uuuuu-01-2A','InChI=1S/C25H36O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-19-22-23(26)20-17-15-16-18-21(20)24(27)25(22)28/h15-18,28H,2-14,19H2,1H3','InChIKey=PLJIPVAIZHEILC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(65737,0,0,'522-19-0','Consistent with Molecular Formula','C14H13NO4',259.261,'Maculosidin\nMakulozidin\nMACULOSIDINE\nMaculosidine\n6,8-Dimethoxydictamnine\nFuro[2,3-b]quinoline, 4,6,8-trimethoxy-\nFuro[2,3-b]quinoline, 4,6,8-trimethoxy-','3A326EF7D78DE5AF-FICuS-01-90','3A326EF7D78DE5AF-FICTS-01-6F','3A326EF7D78DE5AF-uuuuu-01-3F','InChI=1S/C14H13NO4/c1-16-8-6-10-12(11(7-8)17-2)15-14-9(4-5-19-14)13(10)18-3/h4-7H,1-3H3','InChIKey=SHAVHFJCSQWTFF-UHFFFAOYSA-N','COc1cc(OC)c2nc3occc3c(OC)c2c1',NULL),
	(65738,0,0,'3567-96-2','Consistent with Molecular Formula','C16H24O4',280.3632,'TORQUATONE\nTorquatone','8FE45A6BDA217EDC-FICuS-01-97','8FE45A6BDA217EDC-FICTS-01-76','8FE45A6BDA217EDC-uuuuu-01-46','InChI=1S/C16H24O4/c1-9(2)8-12(17)13-15(19-6)10(3)14(18-5)11(4)16(13)20-7/h9H,8H2,1-7H3','InChIKey=PYUCCSKQLHUKCA-UHFFFAOYSA-N','COc1c(C)c(OC)c(C(=O)CC(C)C)c(OC)c1C',NULL),
	(65739,4,0,'33044-74-5','Consistent with Molecular Formula','C19H20O5',328.364,'(-)-Bruceol\n2,4-Ethano-2H,9H-dipyrano[4,3,2-de:3\',2\'-g][1]benzopyran-9-one, 3,3a,4,5-tetrahydro-3-hydroxy-2,5,5-trimethyl-, [2R-(2.alpha.,3.beta.,3a.beta.,4.alpha.)]-\nBruceol','812BEF8CFD2BC251-FICuS-01-83','812BEF8CFD2BC251-FICTS-01-62','812BEF8CFD2BC251-uuuuu-01-32','InChI=1S/C19H20O5/c1-18(2)10-6-7-19(3)17(21)14(10)15-12(23-18)8-11-9(16(15)24-19)4-5-13(20)22-11/h4-5,8,10,14,17,21H,6-7H2,1-3H3','InChIKey=AINCADFEINJXSR-UHFFFAOYSA-N','CC1(C)Oc2cc3oc(=O)ccc3c3c2C2C1CCC(C)(O3)C2O','1'),
	(65740,0,1,'148-83-4','Consistent with Molecular Formula','C19H22O3',298.381,'Ostruthin\nOstruthine\n6-Geranyl-7-hydroxycoumarin\n2H-1-Benzopyran-2-one, 6-(3,7-dimethyl-2,6-octadienyl)-7-hydroxy-, (E)-\nCoumarin, 6-(3,7-dimethyl-2,6-octadienyl)-7-hydroxy-, (E)-','69C4723B5966E7BC-FICuS-01-66','69C4723B5966E7BC-FICTS-01-45','69C4723B5966E7BC-uuuuu-01-15','InChI=1S/C19H22O3/c1-13(2)5-4-6-14(3)7-8-15-11-16-9-10-19(21)22-18(16)12-17(15)20/h5,7,9-12,20H,4,6,8H2,1-3H3','InChIKey=INBMTJJPUABOQJ-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/Cc1cc2ccc(=O)oc2cc1O','1'),
	(65741,0,0,'26535-35-3','Consistent with Molecular Formula','C20H24O5',344.4066,'Eriostoic acid\nAcide eriostoique\n2H,8H-Benzo[1,2-b:5,4-b\']dipyran-10-propanoic acid, 5-methoxy-2,2,8,8-tetramethyl-\n2H,8H-Benzo[1,2-b:5,4-b\']dipyran-10-propionic acid, 5-methoxy-2,2,8,8-tetramethyl-','6606A06F246605ED-FICuS-01-46','6606A06F246605ED-FICTS-01-25','6606A06F246605ED-uuuuu-01-F5','InChI=1S/C20H24O5/c1-19(2)10-8-13-16(23-5)14-9-11-20(3,4)25-18(14)12(17(13)24-19)6-7-15(21)22/h8-11H,6-7H2,1-5H3,(H,21,22)','InChIKey=ABSANOBAGBYLHY-UHFFFAOYSA-N','COc1c2c(c(CCC(=O)O)c3c1C=CC(C)(C)O3)OC(C)(C)C=C2',NULL),
	(65742,0,0,'26535-36-4','Consistent with Molecular Formula','C20H24O5',344.4066,'Eriostemoic acid\nAcide eriostemoique\n2H,8H-Benzo[1,2-b:3,4-b\']dipyran-6-propanoic acid, 5-methoxy-2,2,8,8-tetramethyl-\n2H,8H-Benzo[1,2-b:3,4-b\']dipyran-6-propionic acid, 5-methoxy-2,2,8,8-tetramethyl-','2A75DFC561EEFAB4-FICuS-01-96','2A75DFC561EEFAB4-FICTS-01-75','2A75DFC561EEFAB4-uuuuu-01-45','InChI=1S/C20H24O5/c1-19(2)10-8-13-16(23-5)12(6-7-15(21)22)17-14(18(13)25-19)9-11-20(3,4)24-17/h8-11H,6-7H2,1-5H3,(H,21,22)','InChIKey=KSLHMLXPQDTMJX-UHFFFAOYSA-N','COc1c2c(c3c(c1CCC(=O)O)OC(C)(C)C=C3)OC(C)(C)C=C2',NULL),
	(65743,7,0,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'695F4D69C5FC1FC8-FICuS-01-8B','695F4D69C5FC1FC8-FICTS-01-6A','A469F69556D89156-uuuuu-01-00','InChI=1S/C20H30O4/c1-18-7-3-8-19(2,17(23)24)14(18)6-9-20-10-12(4-5-15(18)20)13(11-20)16(21)22/h12-15H,3-11H2,1-2H3,(H,21,22)(H,23,24)/t12-,13-,14+,15+,18-,19-,20-/m0/s1','InChIKey=HITLMPHPGUZLGI-NKHXWXMESA-N','C[C@]1(C(=O)O)CCC[C@]2(C)[C@H]3CC[C@H]4C[C@@]3(CC[C@@H]12)C[C@@H]4C(=O)O','1'),
	(65744,7,0,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'52C67304EDBF8A9D-FICuS-01-7C','52C67304EDBF8A9D-FICTS-01-5B','BCEC2A74AE0ECBB1-uuuuu-01-54','InChI=1S/C20H30O4/c1-18-7-6-16(22)19(2,11-21)14(18)5-8-20-9-12(3-4-15(18)20)13(10-20)17(23)24/h12-15,21H,3-11H2,1-2H3,(H,23,24)/t12-,13-,14+,15+,18-,19+,20-/m0/s1','InChIKey=ZNPDHIFYRZVNNU-ZMLJJZBQSA-N','C[C@]1(CO)C(=O)CC[C@]2(C)[C@H]3CC[C@H]4C[C@@]3(CC[C@@H]12)C[C@@H]4C(=O)O','1'),
	(65745,7,0,'6040-48-8','Consistent with Molecular Formula','C20H32O3',320.471,'Beyerol','915609D283259440-FICuS-01-1E','915609D283259440-FICTS-01-FD','5A36BA4652DDFB64-uuuuu-01-23','InChI=1S/C20H32O3/c1-17-6-5-16(23)18(2,12-21)14(17)4-8-20-10-9-19(11-20,13-22)7-3-15(17)20/h9-10,14-16,21-23H,3-8,11-13H2,1-2H3/t14-,15-,16+,17+,18-,19-,20-/m0/s1','InChIKey=HMKFWGVTZPRBQX-QMNUTNMBSA-N','CC1(CO)C(O)CCC2(C)C3CCC4(CO)C=CC3(CCC12)C4','1'),
	(65746,4,0,'80780-43-4','Consistent with Molecular Formula','C24H30O8',446.4962,NULL,'BEE950752E6943C1-FICuS-01-5E','BEE950752E6943C1-FICTS-01-3D','BEE950752E6943C1-uuuuu-01-0D','InChI=1S/C24H30O8/c1-25-17-7-13(8-18(26-2)23(17)29-5)21-15-11-32-22(16(15)12-31-21)14-9-19(27-3)24(30-6)20(10-14)28-4/h7-10,15-16,21-22H,11-12H2,1-6H3','InChIKey=HRLFUIXSXUASEX-UHFFFAOYSA-N','COc1cc(C2OCC3C(c4cc(OC)c(OC)c(OC)c4)OCC23)cc(OC)c1OC','1'),
	(65747,7,0,NULL,'Consistent with Molecular Formula','C24H36O5',404.5454,NULL,'57C19F85219E9377-FICuS-01-4E','57C19F85219E9377-FICTS-01-2D','C249126170EE523F-uuuuu-01-F3','InChI=1S/C24H36O5/c1-15-12-24-11-8-17-22(2,18(24)5-4-16(15)13-24)10-9-19(25)23(17,3)14-29-21(28)7-6-20(26)27/h16-19,25H,1,4-14H2,2-3H3,(H,26,27)/t16-,17+,18+,19-,22-,23+,24+/m0/s1','InChIKey=QRCWTENDAKYOOH-KLSSQJLISA-N','C=C1C[C@@]23CC[C@H]4[C@@](C)(COC(=O)CCC(=O)O)[C@@H](O)CC[C@]4(C)[C@H]2CC[C@H]1C3','1'),
	(65748,1,0,'4985-42-6','Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'456BAD69D8B9BB39-FICuS-01-83','C1FEF2D381C60793-FICTS-01-49','456BAD69D8B9BB39-uuuuu-01-32','InChI=1S/C9H12N2O3/c10-8(9(13)11-14)5-6-1-3-7(12)4-2-6/h1-4,8,12,14H,5,10H2,(H,11,13)/t8-/m0/s1','InChIKey=GPMWEYVOEWNYSK-QMMMGPOBSA-N','NC(Cc1ccc(O)cc1)C(=O)NO','1'),
	(65749,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O',331.4164,NULL,'BF89E3881D83F70F-FICuS-01-7B','BF89E3881D83F70F-FICTS-01-5A','BF89E3881D83F70F-uuuuu-01-2A','InChI=1S/C21H21N3O/c22-24-20(25)16-23-21(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,23H,16,22H2,(H,24,25)','InChIKey=SZWIJIQSMIKZLA-UHFFFAOYSA-N','NNC(=O)CNC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(65750,1,1,'5102-79-4','Consistent with Molecular Formula','C23H18N2O2',354.4074,'2-(Diphenylacetyl)-1,3-indandione 1-hydrazone\n1H-Indene-1,3(2H)-dione, 2-(diphenylacetyl)-, 1-hydrazone\n1,3-Indandione, 2-(diphenylacetyl)-, 1-hydrazone','EE93BE2B26B18983-FICuS-01-6F','AE271FD5332E49E4-FICTS-01-48','EE93BE2B26B18983-uuuuu-01-1E','InChI=1S/C23H18N2O2/c24-25-21-17-13-7-8-14-18(17)22(26)20(21)23(27)19(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,19-20H,24H2/b25-21+','InChIKey=QBGMRRUHCFHZLC-NJNXFGOHSA-N','N/N=C1\\c2ccccc2C(=O)C1C(=O)C(c1ccccc1)c1ccccc1','1'),
	(65751,0,0,'5726-99-8','Consistent with Molecular Formula','C26H33ClN8O2',525.0521,NULL,'77AB6348ED896368-FICuS-01-5E','77AB6348ED896368-FICTS-01-3D','7757C4ADD204BA26-uuuuu-01-11','InChI=1S/C26H32N8O2.ClH/c35-25(31-21-7-3-19(4-8-21)23-27-11-1-12-28-23)33-15-17-34(18-16-33)26(36)32-22-9-5-20(6-10-22)24-29-13-2-14-30-24;/h3-10H,1-2,11-18H2,(H,27,28)(H,29,30)(H,31,35)(H,32,36);1H','InChIKey=QXRWOGSARUXTON-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCCN2)cc1)N1CCN(C(=O)Nc2ccc(C3=NCCCN3)cc2)CC1',NULL),
	(65752,0,1,'6452-08-0','Consistent with Molecular Formula','C11H12N4OS',248.302,'Indole-2,3-dione, 3-(4,4-dimethyl-3-thiosemicarbazone)','0B0CC509A114E726-FICuS-01-48','CE826F3FA924CAA5-FICTS-01-67','0B0CC509A114E726-uuuuu-01-F7','InChI=1S/C11H12N4OS/c1-15(2)11(17)14-13-9-7-5-3-4-6-8(7)12-10(9)16/h3-6H,1-2H3,(H,14,17)(H,12,13,16)','InChIKey=ZBLUYARWWXMZJY-UHFFFAOYSA-N','CN(C)C(=S)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(65753,0,1,NULL,'Consistent with Molecular Formula','C14H12IN3O',365.1728,NULL,'AC1EA9FBD4A14D34-FICuS-01-8C','AC1EA9FBD4A14D34-FICTS-01-6B','AC1EA9FBD4A14D34-uuuuu-01-3B','InChI=1S/C14H12IN3O/c1-10(11-2-4-13(15)5-3-11)17-18-14(19)12-6-8-16-9-7-12/h2-9H,1H3,(H,18,19)','InChIKey=HDVNCKZBTVOGEJ-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1ccc(I)cc1','1'),
	(65754,0,1,NULL,'Consistent with Molecular Formula','C15H14BrN3O',332.1991,NULL,'C0524E9F2D773B6C-FICuS-01-6B','C0524E9F2D773B6C-FICTS-01-4A','C0524E9F2D773B6C-uuuuu-01-1A','InChI=1S/C15H14BrN3O/c1-2-14(11-3-5-13(16)6-4-11)18-19-15(20)12-7-9-17-10-8-12/h3-10H,2H2,1H3,(H,19,20)','InChIKey=CQJGCSWNJXIVET-UHFFFAOYSA-N','CC/C(=N\\NC(=O)c1ccncc1)c1ccc(Br)cc1','1'),
	(65755,0,1,NULL,'Consistent with Molecular Formula','C15H14FN3O',271.2935,NULL,'33D022B58B7E6E23-FICuS-01-52','33D022B58B7E6E23-FICTS-01-31','33D022B58B7E6E23-uuuuu-01-01','InChI=1S/C15H14FN3O/c1-2-14(11-3-5-13(16)6-4-11)18-19-15(20)12-7-9-17-10-8-12/h3-10H,2H2,1H3,(H,19,20)','InChIKey=GGPOCJPVTOVVAL-UHFFFAOYSA-N','CC/C(=N\\NC(=O)c1ccncc1)c1ccc(F)cc1','1'),
	(65756,0,1,NULL,'Consistent with Molecular Formula','C15H14IN3O',379.1996,NULL,'B892F81BD97CA5B4-FICuS-01-80','B892F81BD97CA5B4-FICTS-01-5F','B892F81BD97CA5B4-uuuuu-01-2F','InChI=1S/C15H14IN3O/c1-2-14(11-3-5-13(16)6-4-11)18-19-15(20)12-7-9-17-10-8-12/h3-10H,2H2,1H3,(H,19,20)','InChIKey=KLIPAAGRGJJNHS-UHFFFAOYSA-N','CC/C(=N\\NC(=O)c1ccncc1)c1ccc(I)cc1','1'),
	(65757,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4',244.6829,NULL,'6BB7222DE00DCF4A-FICuS-01-79','6BB7222DE00DCF4A-FICTS-01-58','6BB7222DE00DCF4A-uuuuu-01-28','InChI=1S/C12H9ClN4/c1-8-3-2-4-9(5-8)17-7-16-10-11(13)14-6-15-12(10)17/h2-7H,1H3','InChIKey=GRBLVJWBUBUGGI-UHFFFAOYSA-N','Cc1cccc(-n2cnc3c(Cl)ncnc32)c1',NULL),
	(65758,0,0,'73941-32-9','Consistent with Molecular Formula','C12H10N4O',226.2372,'9-(m-Tolyl)hypoxanthine\nHypoxanthine, 9-(m-tolyl)-\nWLN: T56 BN DN GN INJ BR C1& FQ\n6H-Purin-6-one, 1,9-dihydro-9-(3-methylphenyl)-','AEA844FE8EE91025-FICuS-01-7C','4763586E3C4E495B-FICTS-01-35','AEA844FE8EE91025-uuuuu-01-2B','InChI=1S/C12H10N4O/c1-8-3-2-4-9(5-8)16-7-15-10-11(16)13-6-14-12(10)17/h2-7H,1H3,(H,13,14,17)','InChIKey=IILOZGWKBUXFKQ-UHFFFAOYSA-N','Cc1cccc(-n2cnc3c(=O)nc[nH]c32)c1',NULL),
	(65759,0,0,'501-53-1','Consistent with Molecular Formula','C8H7ClO2',170.5951,'Benzyl chloroformate\nCarbobenzoxy chloride\nBenzyl chlorocarbonate\nCarbobenzyloxy chloride\nBenzylcarbonyl chloride\nBenzyl carbonochloridate\nBenzyloxycarbonyl chloride\nChloroformic acid, benzyl ester\nWLN: GVO1R\nCarbonochloridic acid, phenylmethyl ester\nFormic acid, chloro-, benzyl ester','9C12524746A150E2-FICuS-01-30','9C12524746A150E2-FICTS-01-0F','9C12524746A150E2-uuuuu-01-DF','InChI=1S/C8H7ClO2/c9-8(10)11-6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=HSDAJNMJOMSNEV-UHFFFAOYSA-N','O=C(Cl)OCc1ccccc1',NULL),
	(65760,0,0,'106-33-2','Consistent with Molecular Formula','C14H28O2',228.374,'Ethyl laurate\nEthyl laurinate\nEthyl dodecylate\nEthyl dodecanoate\nDodecanoic acid, ethyl ester\nLauric acid, ethyl ester','88721074202C87F7-FICuS-01-2F','88721074202C87F7-FICTS-01-0E','88721074202C87F7-uuuuu-01-DE','InChI=1S/C14H28O2/c1-3-5-6-7-8-9-10-11-12-13-14(15)16-4-2/h3-13H2,1-2H3','InChIKey=MMXKVMNBHPAILY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC',NULL),
	(65761,0,0,'112-71-0','Consistent with Molecular Formula','C14H29Br',277.2871,'Myristyl bromide\nTetradecyl bromide\n1-Bromotetradecane\n1-Tetradecyl bromide\nn-Tetradecyl bromide\nn-Tetradecyl-1-bromide\nTetradecane, 1-bromo-\nTetradecane, 1-bromo-','B3C7B9672C7F3546-FICuS-01-62','B3C7B9672C7F3546-FICTS-01-41','B3C7B9672C7F3546-uuuuu-01-11','InChI=1S/C14H29Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15/h2-14H2,1H3','InChIKey=KOFZTCSTGIWCQG-UHFFFAOYSA-N','CCCCCCCCCCCCCCBr',NULL),
	(65762,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN6O4',348.7049,NULL,'6491B7841105AA6E-FICuS-01-44','6491B7841105AA6E-FICTS-01-23','6491B7841105AA6E-uuuuu-01-F3','InChI=1S/C13H9ClN6O4/c14-12-11-13(16-6-15-12)18(7-17-11)4-3-8-1-2-9(19(21)22)5-10(8)20(23)24/h1-2,5-7H,3-4H2','InChIKey=GJVHURQYOVAUNF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCn2cnc3c(Cl)ncnc32)c([N+](=O)[O-])c1',NULL),
	(65763,0,0,NULL,'Consistent with Molecular Formula','C13H10N6O5',330.2592,NULL,'2D89ABC08FD640B6-FICuS-01-78','5321083A808F1A82-FICTS-01-0F','2D89ABC08FD640B6-uuuuu-01-27','InChI=1S/C13H10N6O5/c20-13-11-12(14-6-15-13)17(7-16-11)4-3-8-1-2-9(18(21)22)5-10(8)19(23)24/h1-2,5-7H,3-4H2,(H,14,15,20)','InChIKey=JOIDRQCHIITUDI-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2CCc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(65764,0,0,'16833-25-3','Consistent with Molecular Formula','C13H11ClN4',258.7097,NULL,'824CEF672467D042-FICuS-01-4D','824CEF672467D042-FICTS-01-2C','824CEF672467D042-uuuuu-01-FC','InChI=1S/C13H11ClN4/c14-12-11-13(16-8-15-12)18(9-17-11)7-6-10-4-2-1-3-5-10/h1-5,8-9H,6-7H2','InChIKey=PVLKCPQYCKRELM-UHFFFAOYSA-N','Clc1ncnc2c1ncn2CCc1ccccc1',NULL),
	(65765,0,0,'34396-75-3','Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'637C34E34E7D660F-FICuS-01-5F','6836FCDA333D4EE0-FICTS-01-56','637C34E34E7D660F-uuuuu-01-0E','InChI=1S/C13H12N4O/c18-13-11-12(14-8-15-13)17(9-16-11)7-6-10-4-2-1-3-5-10/h1-5,8-9H,6-7H2,(H,14,15,18)','InChIKey=OLVVTFHJEZZWQA-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2CCc1ccccc1',NULL),
	(65766,0,0,NULL,'Consistent with Molecular Formula','C14H20N2S',248.3854,NULL,'61A994F49F07B64A-FICuS-01-62','61A994F49F07B64A-FICTS-01-41','61A994F49F07B64A-uuuuu-01-11','InChI=1S/C14H20N2S/c1-12(2)14(17)16-10-8-15(9-11-16)13-6-4-3-5-7-13/h3-7,12H,8-11H2,1-2H3','InChIKey=WVOOXKJDCSNTQL-UHFFFAOYSA-N','CC(C)C(=S)N1CCN(c2ccccc2)CC1',NULL),
	(65767,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2S2',322.8699,NULL,'12C3CC525BE00E56-FICuS-01-59','12C3CC525BE00E56-FICTS-01-38','12C3CC525BE00E56-uuuuu-01-08','InChI=1S/C15H15ClN2S2/c16-12-4-1-2-5-13(12)17-7-9-18(10-8-17)15(19)14-6-3-11-20-14/h1-6,11H,7-10H2','InChIKey=OXAYIKMICGHJBB-UHFFFAOYSA-N','S=C(c1cccs1)N1CCN(c2ccccc2Cl)CC1',NULL),
	(65768,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2S2',322.8699,NULL,'6A2EB7F50AA8FC34-FICuS-01-83','6A2EB7F50AA8FC34-FICTS-01-62','6A2EB7F50AA8FC34-uuuuu-01-32','InChI=1S/C15H15ClN2S2/c16-12-3-1-4-13(11-12)17-6-8-18(9-7-17)15(19)14-5-2-10-20-14/h1-5,10-11H,6-9H2','InChIKey=IYMHQTNBCXLRBV-UHFFFAOYSA-N','S=C(c1cccs1)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(65769,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2S2',322.8699,NULL,'A83934F5CD106A7C-FICuS-01-67','A83934F5CD106A7C-FICTS-01-46','A83934F5CD106A7C-uuuuu-01-16','InChI=1S/C15H15ClN2S2/c16-12-3-5-13(6-4-12)17-7-9-18(10-8-17)15(19)14-2-1-11-20-14/h1-6,11H,7-10H2','InChIKey=PTVPBZILDJRGLH-UHFFFAOYSA-N','S=C(c1cccs1)N1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(65770,0,1,'36716-01-5','Consistent with Molecular Formula','C16H11BrO3',331.1651,NULL,'5FA61E74A55BB995-FICuS-01-70','5FA61E74A55BB995-FICTS-01-4F','B0C9DA472ABEA266-uuuuu-01-2D','InChI=1S/C16H11BrO3/c17-13-5-3-12(4-6-13)14(18)7-1-11-2-8-15-16(9-11)20-10-19-15/h1-9H,10H2/b7-1+','InChIKey=VSCQVUUNFUZOBZ-LREOWRDNSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1ccc(Br)cc1','1'),
	(65771,0,1,NULL,'Consistent with Molecular Formula','C16H13BrO',301.1821,NULL,'61BD31D1819AD6B0-FICuS-01-5C','61BD31D1819AD6B0-FICTS-01-3B','61BD31D1819AD6B0-uuuuu-01-0B','InChI=1S/C16H13BrO/c1-12-3-2-4-13(11-12)5-10-16(18)14-6-8-15(17)9-7-14/h2-11H,1H3','InChIKey=GMPKYNGNGQVXRN-UHFFFAOYSA-N','Cc1cccc(/C=C/C(=O)c2ccc(Br)cc2)c1','1'),
	(65772,0,1,'51477-10-2','Consistent with Molecular Formula','C16H13BrO',301.1821,NULL,'B5A75F32D6E9C298-FICuS-01-74','B5A75F32D6E9C298-FICTS-01-53','26C1760A462F9A35-uuuuu-01-F4','InChI=1S/C16H13BrO/c1-12-2-4-13(5-3-12)6-11-16(18)14-7-9-15(17)10-8-14/h2-11H,1H3/b11-6+','InChIKey=YSOQBFSBVMUAOS-IZZDOVSWSA-N','Cc1ccc(/C=C/C(=O)c2ccc(Br)cc2)cc1','1'),
	(65773,0,1,'51863-81-1','Consistent with Molecular Formula','C16H13BrO2',317.1815,NULL,'41D48CD66D719E1A-FICuS-01-6B','41D48CD66D719E1A-FICTS-01-4A','0AF83F02EDED294C-uuuuu-01-34','InChI=1S/C16H13BrO2/c1-19-15-9-2-12(3-10-15)4-11-16(18)13-5-7-14(17)8-6-13/h2-11H,1H3/b11-4+','InChIKey=FTECEXAWFUIWJG-NYYWCZLTSA-N','COc1ccc(/C=C/C(=O)c2ccc(Br)cc2)cc1','1'),
	(65774,0,1,'57076-82-1','Consistent with Molecular Formula','C16H13ClO',256.7311,NULL,'938266FE97255C31-FICuS-01-47','938266FE97255C31-FICTS-01-26','938266FE97255C31-uuuuu-01-F6','InChI=1S/C16H13ClO/c1-12-3-2-4-13(11-12)5-10-16(18)14-6-8-15(17)9-7-14/h2-11H,1H3','InChIKey=GTYAXENHVWQUET-UHFFFAOYSA-N','Cc1cccc(/C=C/C(=O)c2ccc(Cl)cc2)c1','1'),
	(65775,0,1,'6552-63-2','Consistent with Molecular Formula','C16H13ClO2',272.7305,NULL,'CB100BE317F02E8A-FICuS-01-65','CB100BE317F02E8A-FICTS-01-44','7DCC723E966D6981-uuuuu-01-19','InChI=1S/C16H13ClO2/c1-19-15-9-2-12(3-10-15)4-11-16(18)13-5-7-14(17)8-6-13/h2-11H,1H3/b11-4+','InChIKey=KGKFNDADSPFRCJ-NYYWCZLTSA-N','COc1ccc(/C=C/C(=O)c2ccc(Cl)cc2)cc1','1'),
	(65776,0,1,'16619-29-7','Consistent with Molecular Formula','C16H14O',222.286,NULL,'ABE923C60C41960F-FICuS-01-63','ABE923C60C41960F-FICTS-01-42','ABE923C60C41960F-uuuuu-01-12','InChI=1S/C16H14O/c1-13-6-5-7-14(12-13)10-11-16(17)15-8-3-2-4-9-15/h2-12H,1H3','InChIKey=VQLMDARIPJTTAH-UHFFFAOYSA-N','Cc1cccc(/C=C/C(=O)c2ccccc2)c1','1'),
	(65777,0,0,NULL,'Consistent with Molecular Formula','C16H18N2S2',302.4516,NULL,'8F30035E98DA9454-FICuS-01-51','8F30035E98DA9454-FICTS-01-30','8F30035E98DA9454-uuuuu-01-00','InChI=1S/C16H18N2S2/c1-13-5-2-3-6-14(13)17-8-10-18(11-9-17)16(19)15-7-4-12-20-15/h2-7,12H,8-11H2,1H3','InChIKey=PPVNETWUAMGTTK-UHFFFAOYSA-N','Cc1ccccc1N1CCN(C(=S)c2cccs2)CC1',NULL),
	(65778,0,0,NULL,'Consistent with Molecular Formula','C16H18N2S2',302.4516,NULL,'C793148DF6B565FD-FICuS-01-76','C793148DF6B565FD-FICTS-01-55','C793148DF6B565FD-uuuuu-01-25','InChI=1S/C16H18N2S2/c1-13-4-6-14(7-5-13)17-8-10-18(11-9-17)16(19)15-3-2-12-20-15/h2-7,12H,8-11H2,1H3','InChIKey=VLLUDPJTCFDJAV-UHFFFAOYSA-N','Cc1ccc(N2CCN(C(=S)c3cccs3)CC2)cc1',NULL),
	(65779,0,0,NULL,'Consistent with Molecular Formula','C16H24N2S',276.439,NULL,'0B20F683C01CD58E-FICuS-01-5F','0B20F683C01CD58E-FICTS-01-3E','0B20F683C01CD58E-uuuuu-01-0E','InChI=1S/C16H24N2S/c1-2-3-5-10-16(19)18-13-11-17(12-14-18)15-8-6-4-7-9-15/h4,6-9H,2-3,5,10-14H2,1H3','InChIKey=RUVMCULYLGZYHB-UHFFFAOYSA-N','CCCCCC(=S)N1CCN(c2ccccc2)CC1',NULL),
	(65780,0,1,'52182-33-9','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'49B44FA4B2E50713-FICuS-01-52','49B44FA4B2E50713-FICTS-01-31','49B44FA4B2E50713-uuuuu-01-01','InChI=1S/C17H16O/c1-13-6-9-16(10-7-13)17(18)11-8-15-5-3-4-14(2)12-15/h3-12H,1-2H3','InChIKey=PZUPPEXDDAFOBN-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/c2cccc(C)c2)cc1','1'),
	(65781,0,1,'21551-47-3','Consistent with Molecular Formula','C17H16O',236.3128,'p,p\'-Dimethylchalcone\n4,4\'-Dimethylchalcone\n2-Propen-1-one, 1,3-bis(4-methylphenyl)-\nChalcone, 4,4\'-dimethyl-','16645513E060D917-FICuS-01-26','16645513E060D917-FICTS-01-05','9C9BBD0DCCE273F5-uuuuu-01-49','InChI=1S/C17H16O/c1-13-3-7-15(8-4-13)9-12-17(18)16-10-5-14(2)6-11-16/h3-12H,1-2H3/b12-9+','InChIKey=DTEBZGKINVACPT-FMIVXFBMSA-N','Cc1ccc(/C=C/C(=O)c2ccc(C)cc2)cc1','1'),
	(65782,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2S',316.8477,NULL,'EFB82D7B64D27F24-FICuS-01-7E','EFB82D7B64D27F24-FICTS-01-5D','EFB82D7B64D27F24-uuuuu-01-2D','InChI=1S/C17H17ClN2S/c18-15-7-4-8-16(13-15)19-9-11-20(12-10-19)17(21)14-5-2-1-3-6-14/h1-8,13H,9-12H2','InChIKey=ULMJXEJXMJCLDS-UHFFFAOYSA-N','S=C(c1ccccc1)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(65783,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2S',316.8477,NULL,'491C351B931A1A75-FICuS-01-3F','491C351B931A1A75-FICTS-01-1E','491C351B931A1A75-uuuuu-01-EE','InChI=1S/C17H17ClN2S/c18-15-6-8-16(9-7-15)19-10-12-20(13-11-19)17(21)14-4-2-1-3-5-14/h1-9H,10-13H2','InChIKey=IFHCOVSTSFDIFZ-UHFFFAOYSA-N','S=C(c1ccccc1)N1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(65784,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O2S',360.8575,NULL,'191DF54496C19867-FICuS-01-4A','191DF54496C19867-FICTS-01-29','191DF54496C19867-uuuuu-01-F9','InChI=1S/C18H17ClN2O2S/c19-14-3-1-2-4-15(14)20-7-9-21(10-8-20)18(24)13-5-6-16-17(11-13)23-12-22-16/h1-6,11H,7-10,12H2','InChIKey=ZEBHXGKYGURGKL-UHFFFAOYSA-N','S=C(c1ccc2c(c1)OCO2)N1CCN(c2ccccc2Cl)CC1',NULL),
	(65785,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O2S',360.8575,NULL,'819F7375E9478F9C-FICuS-01-68','819F7375E9478F9C-FICTS-01-47','819F7375E9478F9C-uuuuu-01-17','InChI=1S/C18H17ClN2O2S/c19-14-2-1-3-15(11-14)20-6-8-21(9-7-20)18(24)13-4-5-16-17(10-13)23-12-22-16/h1-5,10-11H,6-9,12H2','InChIKey=AGCCYFQBWLFQII-UHFFFAOYSA-N','S=C(c1ccc2c(c1)OCO2)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(65786,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O2S',360.8575,NULL,'80F09B3CB62B7BB0-FICuS-01-6D','80F09B3CB62B7BB0-FICTS-01-4C','80F09B3CB62B7BB0-uuuuu-01-1C','InChI=1S/C18H17ClN2O2S/c19-14-2-4-15(5-3-14)20-7-9-21(10-8-20)18(24)13-1-6-16-17(11-13)23-12-22-16/h1-6,11H,7-10,12H2','InChIKey=GGOPKVCFEBBFHX-UHFFFAOYSA-N','S=C(c1ccc2c(c1)OCO2)N1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(65787,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2S',330.8745,NULL,'5463880420EB1AC9-FICuS-01-44','5463880420EB1AC9-FICTS-01-23','5463880420EB1AC9-uuuuu-01-F3','InChI=1S/C18H19ClN2S/c19-16-8-4-5-9-17(16)20-10-12-21(13-11-20)18(22)14-15-6-2-1-3-7-15/h1-9H,10-14H2','InChIKey=XYERPWOKXLNDHE-UHFFFAOYSA-N','S=C(Cc1ccccc1)N1CCN(c2ccccc2Cl)CC1',NULL),
	(65788,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O2S',340.4392,NULL,'E2069E2406D330DD-FICuS-01-50','E2069E2406D330DD-FICTS-01-2F','E2069E2406D330DD-uuuuu-01-FF','InChI=1S/C19H20N2O2S/c1-14-4-2-3-5-16(14)20-8-10-21(11-9-20)19(24)15-6-7-17-18(12-15)23-13-22-17/h2-7,12H,8-11,13H2,1H3','InChIKey=RVKIMJVOGQKHFA-UHFFFAOYSA-N','Cc1ccccc1N1CCN(C(=S)c2ccc3c(c2)OCO3)CC1',NULL),
	(65789,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O2S',376.9001,NULL,'FF690093350519DF-FICuS-01-4F','FF690093350519DF-FICTS-01-2E','FF690093350519DF-uuuuu-01-FE','InChI=1S/C19H21ClN2O2S/c1-23-17-7-6-14(12-18(17)24-2)19(25)22-10-8-21(9-11-22)16-5-3-4-15(20)13-16/h3-7,12-13H,8-11H2,1-2H3','InChIKey=OZVZONVSGXHJLS-UHFFFAOYSA-N','COc1ccc(C(=S)N2CCN(c3cccc(Cl)c3)CC2)cc1OC',NULL),
	(65790,0,0,NULL,'Consistent with Molecular Formula','C19H22N2OS',326.4556,NULL,'E0B35479E523596A-FICuS-01-4E','E0B35479E523596A-FICTS-01-2D','E0B35479E523596A-uuuuu-01-FD','InChI=1S/C19H22N2OS/c1-15-5-3-4-6-18(15)20-11-13-21(14-12-20)19(23)16-7-9-17(22-2)10-8-16/h3-10H,11-14H2,1-2H3','InChIKey=JERFSNBUZIQBCL-UHFFFAOYSA-N','COc1ccc(C(=S)N2CCN(c3ccccc3C)CC2)cc1',NULL),
	(65791,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O2S',342.455,NULL,'C719205FE1461D56-FICuS-01-48','C719205FE1461D56-FICTS-01-27','C719205FE1461D56-uuuuu-01-F7','InChI=1S/C19H22N2O2S/c1-22-17-9-8-15(14-18(17)23-2)19(24)21-12-10-20(11-13-21)16-6-4-3-5-7-16/h3-9,14H,10-13H2,1-2H3','InChIKey=AMIIILWNXUPJKQ-UHFFFAOYSA-N','COc1ccc(C(=S)N2CCN(c3ccccc3)CC2)cc1OC',NULL),
	(65792,0,0,NULL,'Consistent with Molecular Formula','C19H22N2S',310.4562,NULL,'617998871A88A33A-FICuS-01-48','617998871A88A33A-FICTS-01-27','617998871A88A33A-uuuuu-01-F7','InChI=1S/C19H22N2S/c1-16-7-5-6-10-18(16)20-11-13-21(14-12-20)19(22)15-17-8-3-2-4-9-17/h2-10H,11-15H2,1H3','InChIKey=YLASMUCUECNNBG-UHFFFAOYSA-N','Cc1ccccc1N1CCN(C(=S)Cc2ccccc2)CC1',NULL),
	(65793,0,0,NULL,'Consistent with Molecular Formula','C19H22N2S',310.4562,NULL,'A140683EDE034C37-FICuS-01-50','A140683EDE034C37-FICTS-01-2F','A140683EDE034C37-uuuuu-01-FF','InChI=1S/C19H22N2S/c1-16-6-5-9-18(14-16)20-10-12-21(13-11-20)19(22)15-17-7-3-2-4-8-17/h2-9,14H,10-13,15H2,1H3','InChIKey=SGZOVXZXWMCYNA-UHFFFAOYSA-N','Cc1cccc(N2CCN(C(=S)Cc3ccccc3)CC2)c1',NULL),
	(65794,0,0,NULL,'Consistent with Molecular Formula','C19H22N2S',310.4562,NULL,'9B5BDEC38498E231-FICuS-01-70','9B5BDEC38498E231-FICTS-01-4F','9B5BDEC38498E231-uuuuu-01-1F','InChI=1S/C19H22N2S/c1-16-7-9-18(10-8-16)20-11-13-21(14-12-20)19(22)15-17-5-3-2-4-6-17/h2-10H,11-15H2,1H3','InChIKey=ZLWGEDFUJWAKBM-UHFFFAOYSA-N','Cc1ccc(N2CCN(C(=S)Cc3ccccc3)CC2)cc1',NULL),
	(65795,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2S',356.4818,NULL,'FD43A054BE3E319E-FICuS-01-73','FD43A054BE3E319E-FICTS-01-52','FD43A054BE3E319E-uuuuu-01-22','InChI=1S/C20H24N2O2S/c1-15-5-4-6-17(13-15)21-9-11-22(12-10-21)20(25)16-7-8-18(23-2)19(14-16)24-3/h4-8,13-14H,9-12H2,1-3H3','InChIKey=CKONIXRQPXPCTM-UHFFFAOYSA-N','COc1ccc(C(=S)N2CCN(c3cccc(C)c3)CC2)cc1OC',NULL),
	(65796,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2S',356.4818,NULL,'C73BEBAAB869A5A9-FICuS-01-98','C73BEBAAB869A5A9-FICTS-01-77','C73BEBAAB869A5A9-uuuuu-01-47','InChI=1S/C20H24N2O2S/c1-15-4-7-17(8-5-15)21-10-12-22(13-11-21)20(25)16-6-9-18(23-2)19(14-16)24-3/h4-9,14H,10-13H2,1-3H3','InChIKey=XFJZDYZXINRFNZ-UHFFFAOYSA-N','COc1ccc(C(=S)N2CCN(c3ccc(C)cc3)CC2)cc1OC',NULL),
	(65797,0,1,'6552-64-3','Consistent with Molecular Formula','C22H18O2',314.383,NULL,'29535FDDF226BF4F-FICuS-01-7F','29535FDDF226BF4F-FICTS-01-5E','29535FDDF226BF4F-uuuuu-01-2E','InChI=1S/C22H18O2/c1-24-21-14-7-17(8-15-21)9-16-22(23)20-12-10-19(11-13-20)18-5-3-2-4-6-18/h2-16H,1H3','InChIKey=MNESAXRIWTZNSF-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccc(-c3ccccc3)cc2)cc1','1'),
	(65798,0,0,NULL,'Consistent with Molecular Formula','C22H21ClN2S',380.9343,NULL,'25469557DCE91BE9-FICuS-01-68','25469557DCE91BE9-FICTS-01-47','25469557DCE91BE9-uuuuu-01-17','InChI=1S/C22H21ClN2S/c23-19-8-4-9-20(16-19)24-11-13-25(14-12-24)22(26)15-18-7-3-6-17-5-1-2-10-21(17)18/h1-10,16H,11-15H2','InChIKey=CGJPHFOHTUMUTB-UHFFFAOYSA-N','S=C(Cc1cccc2ccccc12)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(65799,0,0,NULL,'Consistent with Molecular Formula','C23H24N2S',360.516,NULL,'AC463E929B4AE446-FICuS-01-6B','AC463E929B4AE446-FICTS-01-4A','AC463E929B4AE446-uuuuu-01-1A','InChI=1S/C23H24N2S/c1-18-9-11-21(12-10-18)24-13-15-25(16-14-24)23(26)17-20-7-4-6-19-5-2-3-8-22(19)20/h2-12H,13-17H2,1H3','InChIKey=CAKLYCNKJDYDED-UHFFFAOYSA-N','Cc1ccc(N2CCN(C(=S)Cc3cccc4ccccc34)CC2)cc1',NULL),
	(65800,0,0,NULL,'Consistent with Molecular Formula','C23H24N2S',360.516,NULL,'AAF0A30FCF76BAE3-FICuS-01-9A','AAF0A30FCF76BAE3-FICTS-01-79','AAF0A30FCF76BAE3-uuuuu-01-49','InChI=1S/C23H24N2S/c1-18-6-2-5-9-22(18)24-12-14-25(15-13-24)23(26)17-19-10-11-20-7-3-4-8-21(20)16-19/h2-11,16H,12-15,17H2,1H3','InChIKey=RGBNPEYPQHQVIB-UHFFFAOYSA-N','Cc1ccccc1N1CCN(C(=S)Cc2ccc3ccccc3c2)CC1',NULL),
	(65801,0,0,'513-77-9','No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','CH2BaO3',199.365,'C.I. 77099\nBARIUM CARBONATE\nBarium carbonate\nC.I. Pigment White 10\nBarium carbonate (1:1)\nBarium carbonate (BaCO3)\nCarbonic acid barium salt (1:1)\nWLN: QVQ &-BA-\nCarbonic acid, barium salt (1:1)\nCarbonic acid, barium salt (1:1)','135766B3DD174677-FICuS-01-40','135766B3DD174677-FICTS-01-1F','4AF7EC834C93C967-uuuuu-01-27','InChI=1S/CH2O3.Ba/c2-1(3)4;/h(H2,2,3,4);/q;+2','InChIKey=AYJRCSIUFZENHW-UHFFFAOYSA-N','O=C(O)O.[Ba+2]',NULL),
	(65802,0,0,'16508-95-5','No Comparision - Unparameterized Atom - Bi(a2) connected atoms =[ ]','CH5?BiO3',274.0291,'Bismuth carbonate, Bi(HCO3)3\nCarbonic acid, bismuth salt (3:2)\nCarbonic acid, bismuth(3+) salt (3:2)\nCarbonic acid, bismuth(3+) salt (3:2)','7E5367C683CC0099-FICuS-01-54','7E5367C683CC0099-FICTS-01-33','7E5367C683CC0099-uuuuu-01-03','InChI=1S/CH2O3.Bi.3H/c2-1(3)4;;;;/h(H2,2,3,4);;;;','InChIKey=WGRJNTSHFROEGA-UHFFFAOYSA-N','*.O=C(O)O.[BiH3]',NULL),
	(65803,0,0,'513-78-0','No Comparision - Unparameterized Atom - Cd(a1) connected atoms =[ ]','CH2CdO3',174.435,'Chemcarb (CdCO3)\nCadmium carbonate\nCadmium monocarbonate\nCadmium carbonate, CdCO3\nCadmium carbonate (CdCO3)\nCarbonic acid, cadmium salt\nCarbonic acid, cadmium(2+) salt (1:1)\nCarbonic acid, cadmium salt (1:1)\nCarbonic acid, cadmium salt (1:1)','CEDF53C6B6AE2A19-FICuS-01-95','CEDF53C6B6AE2A19-FICTS-01-74','4AF7EC834C93C967-uuuuu-01-27','InChI=1S/CH2O3.Cd/c2-1(3)4;/h(H2,2,3,4);','InChIKey=KOHRTFCSIQIYAE-UHFFFAOYSA-N','O=C(O)O.[Cd]',NULL),
	(65804,0,0,'546-93-0','Consistent with Molecular Formula','CH2MgO3',86.33,'Magnesite\nMagmaster\nC.I. 77713\nHydromagnesite\nCarbonate magnesium\nMagnesium carbonate (1:1)\nMagnesium carbonate, MgCO3\nMagnesium carbonate (MgCO3)\nStan-Mag Magnesium Carbonate\nMagnesium(II) carbonate (1:1)\nDCI Light Magnesium Carbonate\nCarbonic acid, magnesium salt\nWLN: MG C-O3\nCarbonic acid, magnesium salt (1:1)\nCarbonic acid, magnesium salt (1:1)\nMagnesium carbonate','220884A80DC90EA7-FICuS-01-55','220884A80DC90EA7-FICTS-01-34','4AF7EC834C93C967-uuuuu-01-27','InChI=1S/CH2O3.Mg/c2-1(3)4;/h(H2,2,3,4);/q;+2','InChIKey=ZLNQQNXFFQJAID-UHFFFAOYSA-N','O=C(O)O.[Mg+2]',NULL),
	(65805,0,0,'598-62-9','No Comparision - Unparameterized Atom - Mn(a1) connected atoms =[ ]','CH2MnO3',116.963,'Manganous carbonate\nManganese(2+) carbonate\nManganese(II) carbonate\nManganese carbonate (1:1)\nManganese carbonate, MnCO3\nManganese carbonate (MnCO3)\nManganese(2+) carbonate (1:1)\nCarbonic acid, manganese(2+) salt (1:1)\nCarbonic acid, manganese(2+) salt (1:1)\nManganese carbonate','63EE650B20D0AA5F-FICuS-01-6A','63EE650B20D0AA5F-FICTS-01-49','4AF7EC834C93C967-uuuuu-01-27','InChI=1S/CH2O3.Mn/c2-1(3)4;/h(H2,2,3,4);','InChIKey=SDPBZSAJSUJVAT-UHFFFAOYSA-N','O=C(O)O.[Mn]',NULL),
	(65806,0,0,'814-95-9','No Comparision - Unparameterized Atom - Sr(a1) connected atoms =[ ]','C2H2O4Sr',177.6554,'Strontium oxalate\nStrontium oxalate, SrC2O4\nOxalic acid, monostrontium salt\nEthanedioic acid, strontium salt (1:1)\nOxalic acid, strontium salt (1:1)','952816A5D109D80A-FICuS-01-47','952816A5D109D80A-FICTS-01-26','FA136F787757ACEE-uuuuu-01-34','InChI=1S/C2H2O4.Sr/c3-1(4)2(5)6;/h(H,3,4)(H,5,6);/q;+2','InChIKey=KQAGKTURZUKUCH-UHFFFAOYSA-N','O=C(O)C(=O)O.[Sr+2]',NULL),
	(65807,0,0,NULL,'No Comparision - Unparameterized Atom - Cd(a2) connected atoms =[ ]','C4H5?CdN5O2',267.5258,NULL,'D9AA0D0F7356E202-FICuS-01-5E','D9AA0D0F7356E202-FICTS-01-3D','D9AA0D0F7356E202-uuuuu-01-0D','InChI=1S/C4H5N5O2.Cd/c5-2-1(9-11)3(10)8-4(6)7-2;/h(H5,5,6,7,8,10);','InChIKey=HFFHAHDXLBLJBY-UHFFFAOYSA-N','*.Nc1nc(=O)c(N=O)c(N)[nH]1.[Cd]',NULL),
	(65808,0,0,'3344-18-1','Consistent with Molecular Formula','C6H8?MgO7',216.43,'Magnesium citrate, Mg3(C6H5O7)2\n1,2,3-Propanetricarboxylic acid, 2-hydroxy-, magnesium salt (2:3)\nCitric acid, magnesium salt (2:3)\nMagnesium citrate','D0BF49972EF0F898-FICuS-01-7C','D0BF49972EF0F898-FICTS-01-5B','D0BF49972EF0F898-uuuuu-01-2B','InChI=1S/C6H8O7.Mg/c7-3(8)1-6(13,5(11)12)2-4(9)10;/h13H,1-2H2,(H,7,8)(H,9,10)(H,11,12);/q;+2','InChIKey=DIXGJWCZQHXZNR-UHFFFAOYSA-N','*.O=C(O)CC(O)(CC(=O)O)C(=O)O.[Mg+2]',NULL),
	(65809,0,0,'57542-56-0','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C7H4AgN2O6',319.9864,'Benzoic acid, 3,5-dinitro-, silver(1+) salt','E255A03BF861E388-FICuS-01-5B','E255A03BF861E388-FICTS-01-3A','A446472CC0D86E8E-uuuuu-01-1C','InChI=1S/C7H4N2O6.Ag/c10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15;/h1-3H,(H,10,11);','InChIKey=XASFNCNJZPPERX-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1.[Ag]',NULL),
	(65810,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a2) connected atoms =[ ]','C7H5AgBrO2',308.8873,NULL,'4741F7087D7415E9-FICuS-01-46','4741F7087D7415E9-FICTS-01-25','0152101F45CD98EF-uuuuu-01-02','InChI=1S/C7H5BrO2.Ag/c8-6-3-1-2-5(4-6)7(9)10;/h1-4H,(H,9,10);','InChIKey=VAKIPDLIVYSYOP-UHFFFAOYSA-N','O=C(O)c1cccc(Br)c1.[Ag]',NULL),
	(65811,0,0,'51750-67-5','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C7H5AgClO2',264.4363,NULL,'7A170B3852145FA0-FICuS-01-3C','7A170B3852145FA0-FICTS-01-1B','3C04EC2F6AADD2A6-uuuuu-01-39','InChI=1S/C7H5ClO2.Ag/c8-6-4-2-1-3-5(6)7(9)10;/h1-4H,(H,9,10);','InChIKey=QKZNQLKOYRZTCO-UHFFFAOYSA-N','O=C(O)c1ccccc1Cl.[Ag]',NULL),
	(65812,0,0,'72247-98-4','No Comparision - Unparameterized Atom - Ag(a2) connected atoms =[ ]','C7H5AgClO2',264.4363,NULL,'FAC0CF6D23634107-FICuS-01-5E','FAC0CF6D23634107-FICTS-01-3D','BCD3287A1BDACC01-uuuuu-01-33','InChI=1S/C7H5ClO2.Ag/c8-6-3-1-5(2-4-6)7(9)10;/h1-4H,(H,9,10);','InChIKey=KPKZDBAPDBRSND-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)cc1.[Ag]',NULL),
	(65813,0,0,'31827-94-8','Consistent with Molecular Formula','C8H6BrIO',324.9433,'Acetophenone, 2-bromo-4\'-iodo-','0E908D4EA8DDE241-FICuS-01-77','0E908D4EA8DDE241-FICTS-01-56','0E908D4EA8DDE241-uuuuu-01-26','InChI=1S/C8H6BrIO/c9-5-8(11)6-1-3-7(10)4-2-6/h1-4H,5H2','InChIKey=FSIBMLJFLPWMTD-UHFFFAOYSA-N','O=C(CBr)c1ccc(I)cc1',NULL),
	(65814,0,0,'61645-93-0','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C8H8AgO3',260.0174,'Silver p-anisate','818862323DFB2882-FICuS-01-40','818862323DFB2882-FICTS-01-1F','C79B85250542A584-uuuuu-01-EC','InChI=1S/C8H8O3.Ag/c1-11-7-4-2-6(3-5-7)8(9)10;/h2-5H,1H3,(H,9,10);','InChIKey=QVJRLLXFDVMAKP-UHFFFAOYSA-N','COc1ccc(C(=O)O)cc1.[Ag]',NULL),
	(65815,1,0,'20442-56-2','No Comparision - Unparameterized Atom - P(a9) connected atoms =[ O O O ]','C8H11O3P',186.1469,NULL,'3A1287AC05C3C6EF-FICuS-01-70','3A1287AC05C3C6EF-FICTS-01-4F','3A1287AC05C3C6EF-uuuuu-01-1F','InChI=1S/C8H11O3P/c1-2-10-12(9)11-8-6-4-3-5-7-8/h3-7,12H,2H2,1H3','InChIKey=WKYPRWOUPCMVMW-UHFFFAOYSA-N','CCO[PH](=O)Oc1ccccc1','1'),
	(65816,0,0,NULL,'Consistent with Molecular Formula','C10H11BrN2O4',303.1119,NULL,'33377F70C50AAA66-FICuS-01-52','33377F70C50AAA66-FICTS-01-31','33377F70C50AAA66-uuuuu-01-01','InChI=1S/C10H11BrN2O4/c11-6-1-7-12-10(14)17-9-4-2-8(3-5-9)13(15)16/h2-5H,1,6-7H2,(H,12,14)','InChIKey=LTBYKHAMPFQXEC-UHFFFAOYSA-N','O=C(NCCCBr)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(65817,0,0,'954-81-4','Consistent with Molecular Formula','C13H14BrNO2',296.1631,NULL,'94CCFB97893E3491-FICuS-01-6C','94CCFB97893E3491-FICTS-01-4B','94CCFB97893E3491-uuuuu-01-1B','InChI=1S/C13H14BrNO2/c14-8-4-1-5-9-15-12(16)10-6-2-3-7-11(10)13(15)17/h2-3,6-7H,1,4-5,8-9H2','InChIKey=QKVHAKICMNABGB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCCBr',NULL),
	(65818,1,0,NULL,'Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'8177139AB7D0CAA3-FICuS-01-61','8177139AB7D0CAA3-FICTS-01-40','8177139AB7D0CAA3-uuuuu-01-10','InChI=1S/C14H24O3/c15-9-14(10-16)8-4-7-12(13(14)17)11-5-2-1-3-6-11/h11-12,15-16H,1-10H2','InChIKey=ORMNNSSMLLNZTP-UHFFFAOYSA-N','O=C1C(C2CCCCC2)CCCC1(CO)CO','1'),
	(65819,0,1,'91-48-5','Consistent with Molecular Formula','C15H12O2',224.2586,'trans-2,3-Diphenylacrylic acid\n(E)-2,3-Diphenylpropenoic acid\ntrans-2,3-Diphenylpropenoic acid\ntrans-.alpha.-Phenylcinnamic acid\n(E)-.alpha.-Stilbenecarboxylic acid\ncis-Stilbene-.alpha.-carboxylic acid\n.alpha.-Phenylcinnamic acid (cis-form)\nBenzeneacetic acid, .alpha.-(phenylmethylene)-, (E)-\nAcrylic acid, 2,3-diphenyl-, (E)-','792A8A35EAB3DD51-FICuS-01-74','792A8A35EAB3DD51-FICTS-01-53','DA86CCCFC6E4A7CB-uuuuu-01-67','InChI=1S/C15H12O2/c16-15(17)14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-11H,(H,16,17)/b14-11+','InChIKey=BIDDLDNGQCUOJQ-SDNWHVSQSA-N','O=C(O)/C(=C/c1ccccc1)c1ccccc1','1'),
	(65820,1,0,NULL,'Consistent with Molecular Formula','C15H21N2O5P',340.3151,NULL,'075E564BFAB469D1-FICuS-01-6A','075E564BFAB469D1-FICTS-01-49','075E564BFAB469D1-uuuuu-01-19','InChI=1S/C15H21N2O5P/c1-2-21-23(20,13-7-5-3-4-6-12-16)22-15-10-8-14(9-11-15)17(18)19/h8-11H,2-7,13H2,1H3','InChIKey=KDHVTGOONRWTGV-UHFFFAOYSA-N','CCOP(=O)(CCCCCCC#N)Oc1ccc([N+](=O)[O-])cc1','1'),
	(65821,1,0,NULL,'Consistent with Molecular Formula','C16H21ClNO4P',357.773,NULL,'6646B36A150D4003-FICuS-01-2A','6646B36A150D4003-FICTS-01-09','6646B36A150D4003-uuuuu-01-D9','InChI=1S/C16H21ClNO4P/c1-2-22-23(17,21)12-8-4-3-7-11-18-15(19)13-9-5-6-10-14(13)16(18)20/h5-6,9-10H,2-4,7-8,11-12H2,1H3','InChIKey=IDTWDNDXJUZRDB-UHFFFAOYSA-N','CCOP(=O)(Cl)CCCCCCN1C(=O)c2ccccc2C1=O','1'),
	(65822,0,0,'86791-02-8','Consistent with Molecular Formula','C16H22NO5P',339.3273,NULL,'DADE352AADF790D2-FICuS-01-91','DADE352AADF790D2-FICTS-01-70','DADE352AADF790D2-uuuuu-01-40','InChI=1S/C16H22NO5P/c1-3-21-23(20,22-4-2)12-8-7-11-17-15(18)13-9-5-6-10-14(13)16(17)19/h5-6,9-10H,3-4,7-8,11-12H2,1-2H3','InChIKey=YHISZJLAIIWOJR-UHFFFAOYSA-N','CCOP(=O)(CCCCN1C(=O)c2ccccc2C1=O)OCC',NULL),
	(65823,0,0,NULL,'Consistent with Molecular Formula','C17H24NO5P',353.3541,NULL,'B74CA4737E761512-FICuS-01-48','B74CA4737E761512-FICTS-01-27','B74CA4737E761512-uuuuu-01-F7','InChI=1S/C17H24NO5P/c1-3-22-24(21,23-4-2)13-9-5-8-12-18-16(19)14-10-6-7-11-15(14)17(18)20/h6-7,10-11H,3-5,8-9,12-13H2,1-2H3','InChIKey=WDZCGXLTFLYJPM-UHFFFAOYSA-N','CCOP(=O)(CCCCCN1C(=O)c2ccccc2C1=O)OCC',NULL),
	(65824,0,0,'86552-92-3','Consistent with Molecular Formula','C18H26NO5P',367.3809,NULL,'FDA4CA424D0BFECE-FICuS-01-AD','FDA4CA424D0BFECE-FICTS-01-8C','FDA4CA424D0BFECE-uuuuu-01-5C','InChI=1S/C18H26NO5P/c1-3-23-25(22,24-4-2)14-10-6-5-9-13-19-17(20)15-11-7-8-12-16(15)18(19)21/h7-8,11-12H,3-6,9-10,13-14H2,1-2H3','InChIKey=CDLKNEPNIRRATK-UHFFFAOYSA-N','CCOP(=O)(CCCCCCN1C(=O)c2ccccc2C1=O)OCC',NULL),
	(65825,1,0,NULL,'Consistent with Molecular Formula','C21H23N2O7P',446.3957,NULL,'C5166F326959B650-FICuS-01-41','C5166F326959B650-FICTS-01-20','C5166F326959B650-uuuuu-01-F0','InChI=1S/C21H23N2O7P/c1-2-29-31(28,30-17-12-10-16(11-13-17)23(26)27)15-7-3-6-14-22-20(24)18-8-4-5-9-19(18)21(22)25/h4-5,8-13H,2-3,6-7,14-15H2,1H3','InChIKey=DYENFZIFJMBFIG-UHFFFAOYSA-N','CCOP(=O)(CCCCCN1C(=O)c2ccccc2C1=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(65826,0,0,'88811-16-9','Consistent with Molecular Formula','C22H22BrN',380.3265,NULL,'1E45B5E86EA1E7CB-FICuS-01-88','1E45B5E86EA1E7CB-FICTS-01-67','1E45B5E86EA1E7CB-uuuuu-01-37','InChI=1S/C22H22BrN/c23-17-10-18-24-22(19-11-4-1-5-12-19,20-13-6-2-7-14-20)21-15-8-3-9-16-21/h1-9,11-16,24H,10,17-18H2','InChIKey=NLFQSUHOYMIIQI-UHFFFAOYSA-N','BrCCCNC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(65827,1,0,NULL,'Consistent with Molecular Formula','C22H25N2O7P',460.4225,NULL,'FB712D5B5E57F430-FICuS-01-67','FB712D5B5E57F430-FICTS-01-46','FB712D5B5E57F430-uuuuu-01-16','InChI=1S/C22H25N2O7P/c1-2-30-32(29,31-18-13-11-17(12-14-18)24(27)28)16-8-4-3-7-15-23-21(25)19-9-5-6-10-20(19)22(23)26/h5-6,9-14H,2-4,7-8,15-16H2,1H3','InChIKey=QKJLVHVERIGEDY-UHFFFAOYSA-N','CCOP(=O)(CCCCCCN1C(=O)c2ccccc2C1=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(65828,0,0,'1317-38-0','No Comparision - Unparameterized Atom - Cu(a1) connected atoms =[ O ]','CuO',79.5454,'CuO\nC.I. 77403\nCupric oxide\nCopper oxide\nChrome Brown\nCopper Brown\nBanacobru OL\nCopper monoxide\nCopper(2+) oxide\nCopper(II) oxide\nCopper monooxide\nCopper oxide, CuO\nBlack copper oxide\nC.I. Pigment Black 15\nCopper oxide (CuO)\nCopper oxide (CuO)','4B3D6799E481034E-FICuS-01-51','4B3D6799E481034E-FICTS-01-30','4B3D6799E481034E-uuuuu-01-00','InChI=1S/Cu.O','InChIKey=QPLDLSVMHZLSFG-UHFFFAOYSA-N','O=[Cu]',NULL),
	(65829,0,0,'1317-39-1','No Comparision - Unparameterized Atom - Cu(a2) connected atoms =[ O ]','Cu2O',143.0914,'Copox\nNordox\nKuprite\nPerenox\nPerecot\nCupramar\nFungimar\nCuprocide\nC.I. 77402\nOleocuivre\nCopper oxide\nCuprous oxide\nCopper sardez\nCopper Sandoz\nDicopper oxide\nCopper(1) oxide\nCopper(I) oxide\nCopper suboxide\nCopper(1+) oxide\nYellow cuprocide\nRed copper oxide\nYellow Cuprocide\nDicopper monoxide\nBrown Copper Oxide\nWLN: CU2 O\nCopper oxide (Cu2O)\nCopper oxide (Cu2O)','EC9F804015A11B01-FICuS-01-46','EC9F804015A11B01-FICTS-01-25','EC9F804015A11B01-uuuuu-01-F5','InChI=1S/2Cu.O','InChIKey=BERDEBHAJNAUOM-UHFFFAOYSA-N','[Cu]O[Cu]',NULL),
	(65830,2,0,'123-36-4','Consistent with Molecular Formula','C21H38O3',338.5294,'EP-145\nAllyl-9,10-epoxystearate\n9,10-Epoxystearic acid, allyl ester\nStearic acid, 9,10-epoxy-, allyl ester\nWLN: T3OTJ B8 C7VO2U1\nOxiraneoctanoic acid, 3-octyl-, 2-propenyl ester\nOctadecanoic acid, 9,10-epoxy-, allyl ester','F209DE11C0E54FB6-FICuS-01-72','F209DE11C0E54FB6-FICTS-01-51','F209DE11C0E54FB6-uuuuu-01-21','InChI=1S/C21H38O3/c1-3-5-6-7-9-12-15-19-20(24-19)16-13-10-8-11-14-17-21(22)23-18-4-2/h4,19-20H,2-3,5-18H2,1H3','InChIKey=KHPNSFFGLLOSHH-UHFFFAOYSA-N','C=CCOC(=O)CCCCCCCC1OC1CCCCCCCC','1'),
	(65831,4,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'AA9B18FB8B3B2E3F-FICuS-01-94','AA9B18FB8B3B2E3F-FICTS-01-73','AA9B18FB8B3B2E3F-uuuuu-01-43','InChI=1S/C15H13NO3/c1-8-2-4-9(5-3-8)16-14(17)12-10-6-7-11(19-10)13(12)15(16)18/h2-7,10-13H,1H3','InChIKey=LIKBYKYBCQAIMY-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C3C4C=CC(O4)C3C2=O)cc1','1'),
	(65832,4,0,NULL,'Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'36CA1D5DE83E2B6B-FICuS-01-83','36CA1D5DE83E2B6B-FICTS-01-62','36CA1D5DE83E2B6B-uuuuu-01-32','InChI=1S/C15H13NO4/c1-19-9-5-3-2-4-8(9)16-14(17)12-10-6-7-11(20-10)13(12)15(16)18/h2-7,10-13H,1H3','InChIKey=VEKIGZBUNOPUNV-UHFFFAOYSA-N','COc1ccccc1N1C(=O)C2C3C=CC(O3)C2C1=O','1'),
	(65833,4,0,'43069-77-8','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'8EA10E1A2BE4CBCB-FICuS-01-94','8EA10E1A2BE4CBCB-FICTS-01-73','8EA10E1A2BE4CBCB-uuuuu-01-43','InChI=1S/C15H13NO4/c1-19-9-4-2-8(3-5-9)16-14(17)12-10-6-7-11(20-10)13(12)15(16)18/h2-7,10-13H,1H3','InChIKey=WHHSVXPZEWYGSI-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3C4C=CC(O4)C3C2=O)cc1','1'),
	(65834,4,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'FB8F21AA0B9D170A-FICuS-01-7A','FB8F21AA0B9D170A-FICTS-01-59','FB8F21AA0B9D170A-uuuuu-01-29','InChI=1S/C16H15NO4/c1-2-20-10-6-4-3-5-9(10)17-15(18)13-11-7-8-12(21-11)14(13)16(17)19/h3-8,11-14H,2H2,1H3','InChIKey=DINCVVSJJQFXFP-UHFFFAOYSA-N','CCOc1ccccc1N1C(=O)C2C3C=CC(O3)C2C1=O','1'),
	(65835,4,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'2101B99EDA86E178-FICuS-01-5C','2101B99EDA86E178-FICTS-01-3B','2101B99EDA86E178-uuuuu-01-0B','InChI=1S/C16H15NO4/c1-2-20-10-5-3-9(4-6-10)17-15(18)13-11-7-8-12(21-11)14(13)16(17)19/h3-8,11-14H,2H2,1H3','InChIKey=HDSGKYXEQHXNKH-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)C3C4C=CC(O4)C3C2=O)cc1','1'),
	(65836,0,0,'27771-75-1','Consistent with Molecular Formula','C8H8Cl3NO2',256.5157,NULL,'3B2BAE280B0B1B26-FICuS-01-5F','3B2BAE280B0B1B26-FICTS-01-3E','60451D52ECC2EEA1-uuuuu-01-1A','InChI=1S/C6H7N.C2HCl3O2/c7-6-4-2-1-3-5-6;3-2(4,5)1(6)7/h1-5H,7H2;(H,6,7)','InChIKey=SVAZOONLLJSQPP-UHFFFAOYSA-N','Nc1ccccc1.O=C(O)C(Cl)(Cl)Cl',NULL),
	(65837,0,0,'36896-17-0','Consistent with Molecular Formula','C4H10N2O2',118.1352,'Acetamidine acetate\nAcetamidinium acetate\nAcetamidine monoacetate\nEthanimidamide, monoacetate','6B0A336B9DA28DE0-FICuS-01-6F','6B0A336B9DA28DE0-FICTS-01-4E','94059BA5C27AA239-uuuuu-01-05','InChI=1S/C2H6N2.C2H4O2/c2*1-2(3)4/h1H3,(H3,3,4);1H3,(H,3,4)','InChIKey=ZOZNCAMOIPYYIK-UHFFFAOYSA-N','CC(=N)N.CC(=O)O',NULL),
	(65838,0,0,'79-03-8','Consistent with Molecular Formula','C3H5ClO',92.5249,'Propionic chloride\nPropionic acid chloride\nPropanoyl chloride\nPropionyl chloride','F904D1C159F9D718-FICuS-01-64','F904D1C159F9D718-FICTS-01-43','F904D1C159F9D718-uuuuu-01-13','InChI=1S/C3H5ClO/c1-2-3(4)5/h2H2,1H3','InChIKey=RZWZRACFZGVKFM-UHFFFAOYSA-N','CCC(=O)Cl',NULL),
	(65839,0,0,'20167-22-0','Consistent with Molecular Formula','C5H9ClN4S2',224.7259,'Ag 307\nAgr 307\nCarbamimidothioic acid, (2-amino-4-thiazolyl)methyl ester, dihydrochloride\nPseudourea, 2-[(2-amino-4-thiazolyl)methyl]-2-thio-, dihydrochloride','93A56B67D736ACA6-FICuS-01-6D','93A56B67D736ACA6-FICTS-01-4C','9359CC82E8BB75E8-uuuuu-01-2A','InChI=1S/C5H8N4S2.ClH/c6-4(7)10-1-3-2-11-5(8)9-3;/h2H,1H2,(H3,6,7)(H2,8,9);1H','InChIKey=KDHQJARTATVJIV-UHFFFAOYSA-N','Cl.N=C(N)SCc1csc(N)n1',NULL),
	(65840,0,0,NULL,'Consistent with Molecular Formula','C5H8O4',132.1158,NULL,'072B771BB09671DA-FICuS-01-51','072B771BB09671DA-FICTS-01-30','072B771BB09671DA-uuuuu-01-00','InChI=1S/C5H8O4/c1-2-9-5(7)3-8-4-6/h4H,2-3H2,1H3','InChIKey=FCJLKBODLQVYJX-UHFFFAOYSA-N','CCOC(=O)COC=O',NULL),
	(65841,0,0,'17913-18-7','Consistent with Molecular Formula','C5H11ClO',122.5943,'1-Chloro-4-methoxybutane\nButane, 1-chloro-4-methoxy-\nEther, 4-chlorobutyl methyl','C32C4AA7430E2731-FICuS-01-48','C32C4AA7430E2731-FICTS-01-27','C32C4AA7430E2731-uuuuu-01-F7','InChI=1S/C5H11ClO/c1-7-5-3-2-4-6/h2-5H2,1H3','InChIKey=DFLRARJQZRCCKN-UHFFFAOYSA-N','COCCCCCl',NULL),
	(65842,0,0,'2106-41-4','Consistent with Molecular Formula','C6H2F2N2O4',204.0896,NULL,'F48760ABDE02957B-FICuS-01-6B','F48760ABDE02957B-FICTS-01-4A','F48760ABDE02957B-uuuuu-01-1A','InChI=1S/C6H2F2N2O4/c7-3-1-2-4(9(11)12)5(8)6(3)10(13)14/h1-2H','InChIKey=FMVDUSBGCFWYGL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(F)c([N+](=O)[O-])c1F',NULL),
	(65843,2,0,'609-11-0','Consistent with Molecular Formula','C6H10Br2O2',273.9518,'Ethyl 2,3-dibromobutyrate\nEthyl 2,3-dibromobutanoate\nButanoic acid, 2,3-dibromo-, ethyl ester\nButyric acid, 2,3-dibromo-, ethyl ester','A0EBDD2D4FCF07BC-FICuS-01-AC','A0EBDD2D4FCF07BC-FICTS-01-8B','A0EBDD2D4FCF07BC-uuuuu-01-5B','InChI=1S/C6H10Br2O2/c1-3-10-6(9)5(8)4(2)7/h4-5H,3H2,1-2H3','InChIKey=YPZLAXFGOUPECS-UHFFFAOYSA-N','CCOC(=O)C(Br)C(C)Br','1'),
	(65844,0,0,'623-86-9','Consistent with Molecular Formula','C6H10O4',146.1426,'Ethyl acetyl glycolate\nEthyl glycolate acetate\nAcetic acid, (acetyloxy)-, ethyl ester','DCD5C38BA830832C-FICuS-01-73','DCD5C38BA830832C-FICTS-01-52','DCD5C38BA830832C-uuuuu-01-22','InChI=1S/C6H10O4/c1-3-9-6(8)4-10-5(2)7/h3-4H2,1-2H3','InChIKey=ZWCRLFIZIYVXMG-UHFFFAOYSA-N','CCOC(=O)COC(C)=O',NULL),
	(65845,0,0,'928-47-2','Consistent with Molecular Formula','C6H12OS',132.2202,'S-Butyl thioacetate\nEthanethioic acid, S-butyl ester\nAcetic acid, thio-, S-butyl ester','93501CA4CA56C2FE-FICuS-01-70','93501CA4CA56C2FE-FICTS-01-4F','93501CA4CA56C2FE-uuuuu-01-1F','InChI=1S/C6H12OS/c1-3-4-5-8-6(2)7/h3-5H2,1-2H3','InChIKey=XBHDWERUSGIZNS-UHFFFAOYSA-N','CCCCSC(C)=O',NULL),
	(65846,0,0,'817-95-8','Consistent with Molecular Formula','C6H12O3',132.159,'Ethyl ethoxyacetate\nEthoxyacetic acid ethyl ester\nAcetic acid, ethoxy-, ethyl ester\nAcetic acid, ethoxy-, ethyl ester','949F18A13083FEFC-FICuS-01-70','949F18A13083FEFC-FICTS-01-4F','949F18A13083FEFC-uuuuu-01-1F','InChI=1S/C6H12O3/c1-3-8-5-6(7)9-4-2/h3-5H2,1-2H3','InChIKey=CKSRFHWWBKRUKA-UHFFFAOYSA-N','CCOCC(=O)OCC',NULL),
	(65847,0,0,'54541-46-7','Consistent with Molecular Formula','C6H14ClNO',151.6357,NULL,'025673B4F9FEE2CF-FICuS-01-7E','025673B4F9FEE2CF-FICTS-01-5D','2023201E656CC869-uuuuu-01-E3','InChI=1S/C6H14NO.ClH/c1-6(8)5-7(2,3)4;/h5H2,1-4H3;1H/q+1;/p-1','InChIKey=DOTQEKRZRYAIDV-UHFFFAOYSA-M','CC(=O)C[N+](C)(C)C.[Cl-]',NULL),
	(65848,0,0,'38402-02-7','Consistent with Molecular Formula','C6H16ClNO2',169.6509,'Bis(2-hydroxyethyl)dimethylammonium chloride\nEthanaminium, 2-hydroxy-N-(2-hydroxyethyl)-N,N-dimethyl-, chloride','682F0A46A369585A-FICuS-01-4E','682F0A46A369585A-FICTS-01-2D','4A5A59EC3FFB72FC-uuuuu-01-4A','InChI=1S/C6H16NO2.ClH/c1-7(2,3-5-8)4-6-9;/h8-9H,3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=OPVXPOIGBSHXNM-UHFFFAOYSA-M','C[N+](C)(CCO)CCO.[Cl-]',NULL),
	(65849,0,0,'2039-96-5','Consistent with Molecular Formula','C6H16NaO3SSi',219.3264,'Sodium 3-sulfopropyltrimethylsilane\nSodium 3-(trimethylsilyl)propane sulfonate\n3-(Trimethylsilyl)-1-propane sulfonic acid, sodium salt\n1-Propanesulfonic acid, 3-(trimethylsilyl)-, sodium salt\n1-Propanesulfonic acid, 3-(trimethylsilyl)-, sodium salt','E7F0D6306571A8F4-FICuS-01-5C','E7F0D6306571A8F4-FICTS-01-3B','6C173A3F050A1A5C-uuuuu-01-04','InChI=1S/C6H16O3SSi.Na/c1-11(2,3)6-4-5-10(7,8)9;/h4-6H2,1-3H3,(H,7,8,9);/q;+1','InChIKey=HWEXKRHYVOGVDA-UHFFFAOYSA-N','C[Si](C)(C)CCCS(=O)(=O)O.[Na+]',NULL),
	(65850,0,0,NULL,'No Comparision - Unparameterized Atom - Ce(a2) connected atoms =[ ]','C7H6?CeO2',262.2432,NULL,'42744CF0A5981DDA-FICuS-01-66','42744CF0A5981DDA-FICTS-01-45','42744CF0A5981DDA-uuuuu-01-15','InChI=1S/C7H6O2.Ce/c8-5-6-3-1-2-4-7(6)9;/h1-5,9H;','InChIKey=ORNKFTKCAXMEJM-UHFFFAOYSA-N','*.O=Cc1ccccc1O.[Ce]',NULL),
	(65851,0,0,NULL,'No Comparision - Unparameterized Atom - La(a2) connected atoms =[ ]','C7H6?LaO2',261.0287,NULL,'4353338FC362092A-FICuS-01-34','4353338FC362092A-FICTS-01-13','4353338FC362092A-uuuuu-01-E3','InChI=1S/C7H6O2.La/c8-5-6-3-1-2-4-7(6)9;/h1-5,9H;','InChIKey=YXIGVDWYWFYCBM-UHFFFAOYSA-N','*.O=Cc1ccccc1O.[La]',NULL),
	(65852,0,0,NULL,'No Comparision - Unparameterized Atom - Nd(a2) connected atoms =[ ]','C7H6?NdO2',266.3632,NULL,'12D8D41962D70D92-FICuS-01-4A','12D8D41962D70D92-FICTS-01-29','12D8D41962D70D92-uuuuu-01-F9','InChI=1S/C7H6O2.Nd/c8-5-6-3-1-2-4-7(6)9;/h1-5,9H;','InChIKey=IDJGTJMXVUZCHQ-UHFFFAOYSA-N','*.O=Cc1ccccc1O.[Nd]',NULL),
	(65853,0,0,NULL,'No Comparision - Unparameterized Atom - Pr(a11) connected atoms =[ ]','C7H6?O2Pr',263.0309,NULL,'082B35BD2FF56FDE-FICuS-01-89','082B35BD2FF56FDE-FICTS-01-68','082B35BD2FF56FDE-uuuuu-01-38','InChI=1S/C7H6O2.Pr/c8-5-6-3-1-2-4-7(6)9;/h1-5,9H;','InChIKey=KVMGZHLNNYHSAB-UHFFFAOYSA-N','*.O=Cc1ccccc1O.[Pr]',NULL),
	(65854,0,0,'3377-92-2','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'87624E9E6F2D11A4-FICuS-01-5E','87624E9E6F2D11A4-FICTS-01-3D','87624E9E6F2D11A4-uuuuu-01-0D','InChI=1S/C7H12O2/c1-5-9-6(8)7(2,3)4/h5H,1H2,2-4H3','InChIKey=YCUBDDIKWLELPD-UHFFFAOYSA-N','C=COC(=O)C(C)(C)C',NULL),
	(65855,0,0,'29018-19-7','Consistent with Molecular Formula','C7H15NO2',145.201,'2-(Dimethylamino)ethyl propanoate\nPropanoic acid, 2-(dimethylamino)ethyl ester','DB8B792D67BFC540-FICuS-01-7E','DB8B792D67BFC540-FICTS-01-5D','DB8B792D67BFC540-uuuuu-01-2D','InChI=1S/C7H15NO2/c1-4-7(9)10-6-5-8(2)3/h4-6H2,1-3H3','InChIKey=UVSPBAFXKQMDBG-UHFFFAOYSA-N','CCC(=O)OCCN(C)C',NULL),
	(65856,0,0,'549-14-4','Consistent with Molecular Formula','C8H6MgO4',190.438,'Magnesium phthalate\nMagnesium phthalate, MgO4C8H4\nMagnesium phthalate, MgO4C8H6\n1,2-Benzenedicarboxylic acid, magnesium salt (1:1)','E9D8ABFDE0C05427-FICuS-01-88','E9D8ABFDE0C05427-FICTS-01-67','8127C3D6A19A93E7-uuuuu-01-0C','InChI=1S/C8H6O4.Mg/c9-7(10)5-3-1-2-4-6(5)8(11)12;/h1-4H,(H,9,10)(H,11,12);/q;+2','InChIKey=APLYTANMTDCWTA-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)O.[Mg+2]',NULL),
	(65857,0,0,'54397-20-5','Consistent with Molecular Formula','C8H8ClNO3',201.6091,'Chloromethyl m-nitrobenzyl ether\nBenzene, 1-[(chloromethoxy)methyl]-3-nitro-','8C53464EEEE36E9F-FICuS-01-89','8C53464EEEE36E9F-FICTS-01-68','8C53464EEEE36E9F-uuuuu-01-38','InChI=1S/C8H8ClNO3/c9-6-13-5-7-2-1-3-8(4-7)10(11)12/h1-4H,5-6H2','InChIKey=YNEGTYXPKSYRQH-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(COCCl)c1',NULL),
	(65858,0,0,NULL,'Consistent with Molecular Formula','C8H9?CuNO2',214.7106,NULL,'78AB367A6946B709-FICuS-01-55','78AB367A6946B709-FICTS-01-34','78AB367A6946B709-uuuuu-01-04','InChI=1S/C8H9NO2.Cu/c10-8(11)6-9-7-4-2-1-3-5-7;/h1-5,9H,6H2,(H,10,11);/q;+2','InChIKey=BNSDLGUZVBZHDU-UHFFFAOYSA-N','*.O=C(O)CNc1ccccc1.[Cu+2]',NULL),
	(65859,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a2) connected atoms =[ ]','C8H8?CrO2',188.146,NULL,'E5E8FCC8E2250225-FICuS-01-69','E5E8FCC8E2250225-FICTS-01-48','E5E8FCC8E2250225-uuuuu-01-18','InChI=1S/C8H8O2.Cr/c1-6(9)7-4-2-3-5-8(7)10;/h2-5,10H,1H3;','InChIKey=VNVHUDPJRIZCKF-UHFFFAOYSA-N','*.CC(=O)c1ccccc1O.[Cr]',NULL),
	(65860,2,0,'824-93-1','Consistent with Molecular Formula','C8H14Cl2',181.1046,'Cyclohexane, 1,4-bis(chloromethyl)-','EDE64AE24FB4AAF8-FICuS-01-A7','EDE64AE24FB4AAF8-FICTS-01-86','EDE64AE24FB4AAF8-uuuuu-01-56','InChI=1S/C8H14Cl2/c9-5-7-1-2-8(6-10)4-3-7/h7-8H,1-6H2','InChIKey=VUBDYLKZHRQEBS-UHFFFAOYSA-N','ClCC1CCC(CCl)CC1','1'),
	(65861,1,0,'15602-15-0','Consistent with Molecular Formula','C8H16?MgO2',168.5182,'Hexanoic acid, 2-ethyl-, magnesium salt\nHexanoic acid, 2-ethyl-, magnesium salt','4EEDA2277109581F-FICuS-01-5A','4EEDA2277109581F-FICTS-01-39','4EEDA2277109581F-uuuuu-01-09','InChI=1S/C8H16O2.Mg/c1-3-5-6-7(4-2)8(9)10;/h7H,3-6H2,1-2H3,(H,9,10);/q;+2','InChIKey=CSDTVLVFIKDQOU-UHFFFAOYSA-N','*.CCCCC(CC)C(=O)O.[Mg+2]','1'),
	(65862,0,0,'16597-65-2','Consistent with Molecular Formula','C8H17NO2',159.2278,'Dimethylaminoethyl butyrate\n2-Dimethylaminoethanol butyrate\nButyric acid, dimethylaminoethyl ester\nButyric acid, 2-(dimethylamino)ethyl ester\nButanoic acid, 2-(dimethylamino)ethyl ester','626D4DADE6BAFD7D-FICuS-01-A9','626D4DADE6BAFD7D-FICTS-01-88','626D4DADE6BAFD7D-uuuuu-01-58','InChI=1S/C8H17NO2/c1-4-5-8(10)11-7-6-9(2)3/h4-7H2,1-3H3','InChIKey=NCOVMJHPLAYTJS-UHFFFAOYSA-N','CCCC(=O)OCCN(C)C',NULL),
	(65863,0,0,'2494-55-5','Consistent with Molecular Formula','C8H18INO2',287.1402,'Propionylcholine iodide\nCholine, iodide, propionate\nCholine, propionate, iodide\n(2-Hydroxyethyl)trimethylammonium iodide propionate\nAmmonium, (2-hydroxyethyl)trimethyl-, iodide, propionate\nWLN: 2VO2K1&1&1 &I\nEthanaminium, N,N,N-trimethyl-2-(1-oxopropoxy)-, iodide','E2E2E4E864137AF9-FICuS-01-70','E2E2E4E864137AF9-FICTS-01-4F','DA33E545697B16A1-uuuuu-01-05','InChI=1S/C8H18NO2.HI/c1-5-8(10)11-7-6-9(2,3)4;/h5-7H2,1-4H3;1H/q+1;/p-1','InChIKey=ZMFGAUXLTPASPR-UHFFFAOYSA-M','CCC(=O)OCC[N+](C)(C)C.[I-]',NULL),
	(65864,0,0,'4316-23-8','Consistent with Molecular Formula','C9H8O4',180.1598,'4-Methylphthalic acid\n4-Methyl-1,2-benzenedicarboxylic acid\n1,2-Benzenedicarboxylic acid, 4-methyl-\nPhthalic acid, 4-methyl-','8A1DE9C11470C025-FICuS-01-4D','8A1DE9C11470C025-FICTS-01-2C','8A1DE9C11470C025-uuuuu-01-FC','InChI=1S/C9H8O4/c1-5-2-3-6(8(10)11)7(4-5)9(12)13/h2-4H,1H3,(H,10,11)(H,12,13)','InChIKey=CWJJAFQCTXFSTA-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c(C(=O)O)c1',NULL),
	(65865,0,0,'10342-83-3','Consistent with Molecular Formula','C9H9BrO',213.0735,'p-Bromopropiophenone\n1-Propanone, 1-(4-bromophenyl)-\nPropiophenone, 4\'-bromo-','76482DBDF39A06B4-FICuS-01-6B','76482DBDF39A06B4-FICTS-01-4A','76482DBDF39A06B4-uuuuu-01-1A','InChI=1S/C9H9BrO/c1-2-9(11)7-3-5-8(10)6-4-7/h3-6H,2H2,1H3','InChIKey=UOMOSYFPKGQIKI-UHFFFAOYSA-N','CCC(=O)c1ccc(Br)cc1',NULL),
	(65866,0,0,'31970-26-0','Consistent with Molecular Formula','C9H9IO',260.074,NULL,'1F178D33A99DCAE1-FICuS-01-79','1F178D33A99DCAE1-FICTS-01-58','1F178D33A99DCAE1-uuuuu-01-28','InChI=1S/C9H9IO/c1-2-9(11)7-3-5-8(10)6-4-7/h3-6H,2H2,1H3','InChIKey=FJTCRHXSVHRKBR-UHFFFAOYSA-N','CCC(=O)c1ccc(I)cc1',NULL),
	(65867,0,0,'36584-86-8','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'28262261EAA52505-FICuS-01-2C','28262261EAA52505-FICTS-01-0B','28262261EAA52505-uuuuu-01-DB','InChI=1S/C9H19NO2/c1-4-5-6-9(11)12-8-7-10(2)3/h4-8H2,1-3H3','InChIKey=DPIKKTSTDVVXGM-UHFFFAOYSA-N','CCCCC(=O)OCCN(C)C',NULL),
	(65868,0,0,'53566-04-4','Consistent with Molecular Formula','C9H20INO2',301.167,'Diethyl(2-hydroxyethyl)methylammonium iodide acetate\nAmmonium, diethyl(2-hydroxyethyl)methyl-, iodide, acetate\nEthanaminium, 2-(acetyloxy)-N,N-diethyl-N-methyl-, iodide','25D6CC362286A106-FICuS-01-41','25D6CC362286A106-FICTS-01-20','1D07CD9B2FEECD5E-uuuuu-01-57','InChI=1S/C9H20NO2.HI/c1-5-10(4,6-2)7-8-12-9(3)11;/h5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=DMYPVBJFABVURF-UHFFFAOYSA-M','CC[N+](C)(CC)CCOC(C)=O.[I-]',NULL),
	(65869,0,0,'1866-14-4','Consistent with Molecular Formula','C16H27NO5S',345.453,NULL,'5FC7BFD7A8D516F9-FICuS-01-97','5FC7BFD7A8D516F9-FICTS-01-76','8F9FBFF655868527-uuuuu-01-25','InChI=1S/C9H20NO2.C7H8O3S/c1-5-6-9(11)12-8-7-10(2,3)4;1-6-2-4-7(5-3-6)11(8,9)10/h5-8H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=DZSWXVDFVYXLHS-UHFFFAOYSA-M','CCCC(=O)OCC[N+](C)(C)C.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(65870,0,0,NULL,'No Comparision - Unparameterized Atom - Nd(a2) connected atoms =[ ]','C10H10?NdO2',306.4278,NULL,'D29134418716AF39-FICuS-01-3C','D29134418716AF39-FICTS-01-1B','D29134418716AF39-uuuuu-01-EB','InChI=1S/C10H10O2.Nd/c1-8(11)7-10(12)9-5-3-2-4-6-9;/h2-6H,7H2,1H3;','InChIKey=JMVOJSRECQNKTO-UHFFFAOYSA-N','*.CC(=O)CC(=O)c1ccccc1.[Nd]',NULL),
	(65871,0,0,NULL,'No Comparision - Unparameterized Atom - Pr(a14) connected atoms =[ ]','C10H10?O2Pr',303.0955,NULL,'C862D5E5CA34CD75-FICuS-01-7B','C862D5E5CA34CD75-FICTS-01-5A','C862D5E5CA34CD75-uuuuu-01-2A','InChI=1S/C10H10O2.Pr/c1-8(11)7-10(12)9-5-3-2-4-6-9;/h2-6H,7H2,1H3;','InChIKey=BCWVLPPDJIKGCO-UHFFFAOYSA-N','*.CC(=O)CC(=O)c1ccccc1.[Pr]',NULL),
	(65872,0,0,'36584-87-9','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'7F6CC1BFA3D31021-FICuS-01-68','7F6CC1BFA3D31021-FICTS-01-47','7F6CC1BFA3D31021-uuuuu-01-17','InChI=1S/C10H21NO2/c1-4-5-6-7-10(12)13-9-8-11(2)3/h4-9H2,1-3H3','InChIKey=UVIKOFDLWXHASA-UHFFFAOYSA-N','CCCCCC(=O)OCCN(C)C',NULL),
	(65873,0,0,'1669-37-0','Consistent with Molecular Formula','C10H21N3O',199.2954,'5-Nonanone, semicarbazone','C675C7BD71359618-FICuS-01-54','C675C7BD71359618-FICTS-01-33','C675C7BD71359618-uuuuu-01-03','InChI=1S/C10H21N3O/c1-3-5-7-9(8-6-4-2)12-13-10(11)14/h3-8H2,1-2H3,(H3,11,13,14)','InChIKey=TWCKAZDEWJAUTA-UHFFFAOYSA-N','CCCCC(CCCC)=NNC(N)=O',NULL),
	(65874,0,1,'50355-41-4','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'C3D03FC0A67594E5-FICuS-01-67','A88A858797314F13-FICTS-01-26','C3D03FC0A67594E5-uuuuu-01-16','InChI=1S/C11H12O2/c1-2-10(12)8-7-9-5-3-4-6-11(9)13/h3-8,13H,2H2,1H3/b8-7+','InChIKey=XBLWZVSUHRIEPQ-BQYQJAHWSA-N','CCC(=O)/C=C/c1ccccc1O','1'),
	(65875,0,0,'17746-05-3','Consistent with Molecular Formula','C11H21ClO',204.7393,'n-Undecanoyl chloride\nUndecanoyl chloride\nUndecanoyl chloride','F93A007C02AF4B11-FICuS-01-55','F93A007C02AF4B11-FICTS-01-34','F93A007C02AF4B11-uuuuu-01-04','InChI=1S/C11H21ClO/c1-2-3-4-5-6-7-8-9-10-11(12)13/h2-10H2,1H3','InChIKey=JUKPJGZUFHCZQI-UHFFFAOYSA-N','CCCCCCCCCCC(=O)Cl',NULL),
	(65876,0,0,'2244-06-6','Consistent with Molecular Formula','C11H23NO',185.3088,'Undecanamide\nUndecanamide','10640EB9A86F9D78-FICuS-01-63','10640EB9A86F9D78-FICTS-01-42','10640EB9A86F9D78-uuuuu-01-12','InChI=1S/C11H23NO/c1-2-3-4-5-6-7-8-9-10-11(12)13/h2-10H2,1H3,(H2,12,13)','InChIKey=FKVMWDZRDMCIAJ-UHFFFAOYSA-N','CCCCCCCCCCC(N)=O',NULL),
	(65877,0,0,'36881-97-7','Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'5367657E0B7182B2-FICuS-01-3B','5367657E0B7182B2-FICTS-01-1A','5367657E0B7182B2-uuuuu-01-EA','InChI=1S/C11H23NO2/c1-4-5-6-7-8-11(13)14-10-9-12(2)3/h4-10H2,1-3H3','InChIKey=SDHJNSJCOUWATD-UHFFFAOYSA-N','CCCCCCC(=O)OCCN(C)C',NULL),
	(65878,0,0,'18885-38-6','Consistent with Molecular Formula','C11H24INO2',329.2206,NULL,'0CCA475C56001872-FICuS-01-3E','0CCA475C56001872-FICTS-01-1D','341B46F15B68742A-uuuuu-01-F4','InChI=1S/C11H24NO2.HI/c1-5-6-7-8-11(13)14-10-9-12(2,3)4;/h5-10H2,1-4H3;1H/q+1;/p-1','InChIKey=OAZLRSAVKWVLIQ-UHFFFAOYSA-M','CCCCCC(=O)OCC[N+](C)(C)C.[I-]',NULL),
	(65879,0,0,'13556-84-8','Consistent with Molecular Formula','C12H8Cl2N2O',267.114,'2,2\'-Dichloroazoxybenzene\nAzoxybenzene, 2,2\'-dichloro-\nDiazene, bis(2-chlorophenyl)-, 1-oxide','8720BC45C7D47984-FICuS-01-54','8720BC45C7D47984-FICTS-01-33','8720BC45C7D47984-uuuuu-01-03','InChI=1S/C12H8Cl2N2O/c13-9-5-1-3-7-11(9)15-16(17)12-8-4-2-6-10(12)14/h1-8H','InChIKey=NKUNBLUACJUHOA-UHFFFAOYSA-N','[O-]/[N+](=N\\c1ccccc1Cl)c1ccccc1Cl',NULL),
	(65880,0,0,'17352-62-4','Consistent with Molecular Formula','C12H9NNaO3S',270.2578,NULL,'833AECA9F8FB53C6-FICuS-01-8F','833AECA9F8FB53C6-FICTS-01-6E','08DD00A69880E16E-uuuuu-01-07','InChI=1S/C12H9NO3S.Na/c14-17(15,16)8-5-6-12-10(7-8)9-3-1-2-4-11(9)13-12;/h1-7,13H,(H,14,15,16);/q;+1','InChIKey=XQYVMMRWXUCTJM-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2[nH]c3ccccc3c2c1.[Na+]',NULL),
	(65881,0,0,'1083-48-3','Consistent with Molecular Formula','C12H10N2O2',214.2232,'4-(p-Nitrobenzyl)pyridine\n4-(4-Nitrobenzyl)pyridine\n.gamma.-(p-Nitrobenzyl)pyridine\n.gamma.-(4-Nitrobenzyl)pyridine\nPyridine, 4-[(4-nitrophenyl)methyl]-\nPyridine, 4-(p-nitrobenzyl)-','6F3029A8BAC28253-FICuS-01-54','6F3029A8BAC28253-FICTS-01-33','6F3029A8BAC28253-uuuuu-01-03','InChI=1S/C12H10N2O2/c15-14(16)12-3-1-10(2-4-12)9-11-5-7-13-8-6-11/h1-8H,9H2','InChIKey=MNHKUCBXXMFQDM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cc2ccncc2)cc1',NULL),
	(65882,0,0,'6004-88-2','Consistent with Molecular Formula','C12H12N4O3S',292.3118,NULL,'5C1918844A172E83-FICuS-01-3D','512E8E69ADDCF50A-FICTS-01-67','5C1918844A172E83-uuuuu-01-EC','InChI=1S/C12H12N4O3S/c17-20(18,19)16-15-12-8-6-11(7-9-12)14-13-10-4-2-1-3-5-10/h1-9,15-16H,(H,17,18,19)','InChIKey=TZKDKKHSIYNFRY-UHFFFAOYSA-N','O=S(=O)(O)NNc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(65883,0,0,'89736-77-6','Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'37F3AC29585E8141-FICuS-01-4E','829B15AFFEECF606-FICTS-01-6D','37F3AC29585E8141-uuuuu-01-FD','InChI=1S/C12H21NO2/c1-2-3-4-5-6-7-10-13-11(14)8-9-12(13)15/h2-10H2,1H3','InChIKey=IOPYEPCKCIGSSY-UHFFFAOYSA-N','CCCCCCCCN1C(=O)CCC1=O',NULL),
	(65884,0,0,'1706-12-3','Consistent with Molecular Formula','C13H12O',184.2372,'p-Phenoxytoluene\np-Tolyl phenyl ether\nPhenyl p-tolyl ether\np-Cresol phenyl ether\n4-Methyldiphenyl ether\np-Methylphenyl phenyl ether\n4-Methylphenyl phenyl ether\nBenzene, 1-methyl-4-phenoxy-\nEther, phenyl p-tolyl','F64F05DAA5398641-FICuS-01-5C','F64F05DAA5398641-FICTS-01-3B','F64F05DAA5398641-uuuuu-01-0B','InChI=1S/C13H12O/c1-11-7-9-13(10-8-11)14-12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=SSTNIXFHCIOCJI-UHFFFAOYSA-N','Cc1ccc(Oc2ccccc2)cc1',NULL),
	(65885,0,0,'16528-78-2','Consistent with Molecular Formula','C13H23NNaS2',280.4412,'Sodium dicyclohexyldithiocarbamate\nSodium N,N-dicyclohexyldithiocarbamate\nDicyclohexyldithiocarbamic acid, sodium salt\nCarbamodithioic acid, dicyclohexyl-, sodium salt\nCarbamic acid, dicyclohexyldithio-, sodium salt','CA3BF5CC55FB32B6-FICuS-01-90','CA3BF5CC55FB32B6-FICTS-01-6F','41DC19C33580801E-uuuuu-01-F0','InChI=1S/C13H23NS2.Na/c15-13(16)14(11-7-3-1-4-8-11)12-9-5-2-6-10-12;/h11-12H,1-10H2,(H,15,16);/q;+1','InChIKey=ZNULMQROJUXSKX-UHFFFAOYSA-N','S=C(S)N(C1CCCCC1)C1CCCCC1.[Na+]',NULL),
	(65886,0,0,'6928-67-2','Consistent with Molecular Formula','C14H14Cl4O4',388.0742,'1,2-Benzenedicarboxylic acid, 3,4,5,6-tetrachloro-, dipropyl ester\nPhthalic acid, tetrachloro-, dipropyl ester','BD4B4D9E0968D934-FICuS-01-74','BD4B4D9E0968D934-FICTS-01-53','BD4B4D9E0968D934-uuuuu-01-23','InChI=1S/C14H14Cl4O4/c1-3-5-21-13(19)7-8(14(20)22-6-4-2)10(16)12(18)11(17)9(7)15/h3-6H2,1-2H3','InChIKey=QJRSPJSHRYYBJL-UHFFFAOYSA-N','CCCOC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)OCCC',NULL),
	(65887,0,0,'21462-92-0','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'B87AA1BC28B29EBA-FICuS-01-8F','B87AA1BC28B29EBA-FICTS-01-6E','B87AA1BC28B29EBA-uuuuu-01-3E','InChI=1S/C14H14N2O/c1-10-3-5-12(6-4-10)15-16-13-7-8-14(17)11(2)9-13/h3-9,17H,1-2H3','InChIKey=RETCZAAFRITJJI-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(O)c(C)c2)cc1',NULL),
	(65888,0,0,'18803-24-2','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'343767B914F59A32-FICuS-01-3F','343767B914F59A32-FICTS-01-1E','343767B914F59A32-uuuuu-01-EE','InChI=1S/C15H12O4/c1-10(16)19-12-7-8-13(14(17)9-12)15(18)11-5-3-2-4-6-11/h2-9,17H,1H3','InChIKey=LDWPBRGCKKYGHR-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=O)c2ccccc2)c(O)c1',NULL),
	(65889,0,0,'612-69-1','Consistent with Molecular Formula','C16H18O6',306.3146,NULL,'5070C56A8A428E44-FICuS-01-46','5070C56A8A428E44-FICTS-01-25','5070C56A8A428E44-uuuuu-01-F5','InChI=1S/C16H18O6/c1-19-11-5-9(6-12(20-2)15(11)17)10-7-13(21-3)16(18)14(8-10)22-4/h5-8,17-18H,1-4H3','InChIKey=NRTOUGPMXLJETQ-UHFFFAOYSA-N','COc1cc(-c2cc(OC)c(O)c(OC)c2)cc(OC)c1O',NULL),
	(65890,2,0,'4131-84-4','Consistent with Molecular Formula','C16H20N2O8',368.3426,NULL,'96368F3024530E5A-FICuS-01-39','96368F3024530E5A-FICTS-01-18','96368F3024530E5A-uuuuu-01-E8','InChI=1S/C16H20N2O8/c1-3-11(17(21)22)9-25-15(19)13-7-5-6-8-14(13)16(20)26-10-12(4-2)18(23)24/h5-8,11-12H,3-4,9-10H2,1-2H3','InChIKey=SETMKNVSYWZWJW-UHFFFAOYSA-N','CCC(COC(=O)c1ccccc1C(=O)OCC(CC)[N+](=O)[O-])[N+](=O)[O-]','1'),
	(65891,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a12 .. Du','C18H24?2O',256.387,NULL,'6F312B3B12E7A3E2-FICuS-01-5A','6F312B3B12E7A3E2-FICTS-01-39','6F312B3B12E7A3E2-uuuuu-01-09','InChI=1S/C11H15O.C6H6.CH3/c1-4-8(2)10-5-6-11(12)9(3)7-10;1-2-4-6-5-3-1;/h5-8,12H,3-4H2,1-2H3;1-6H;1H3','InChIKey=YDIJVOKCRBLKQL-UHFFFAOYSA-N','*C.*Cc1cc(C(C)CC)ccc1O.c1ccccc1','1'),
	(65892,0,0,'43016-78-0','Consistent with Molecular Formula','C18H37NO2',299.4958,NULL,'08BBE84DA7B56874-FICuS-01-70','08BBE84DA7B56874-FICTS-01-4F','08BBE84DA7B56874-uuuuu-01-1F','InChI=1S/C18H37NO2/c1-4-5-6-7-8-9-10-11-12-13-14-15-18(20)21-17-16-19(2)3/h4-17H2,1-3H3','InChIKey=WVTLMDGNANZSAT-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCCN(C)C',NULL),
	(65893,0,0,'18803-25-3','Consistent with Molecular Formula','C20H14O4',318.3282,NULL,'E6C562213EE5769B-FICuS-01-5F','E6C562213EE5769B-FICTS-01-3E','E6C562213EE5769B-uuuuu-01-0E','InChI=1S/C20H14O4/c21-18-13-16(24-20(23)15-9-5-2-6-10-15)11-12-17(18)19(22)14-7-3-1-4-8-14/h1-13,21H','InChIKey=CNAILFQALPMJFF-UHFFFAOYSA-N','O=C(Oc1ccc(C(=O)c2ccccc2)c(O)c1)c1ccccc1',NULL),
	(65894,0,0,'49633-28-5','Consistent with Molecular Formula','C20H20N2O4S2',416.509,NULL,'9D38CE56221AE3C1-FICuS-01-64','9D38CE56221AE3C1-FICTS-01-43','9D38CE56221AE3C1-uuuuu-01-13','InChI=1S/C20H20N2O4S2/c1-15-7-11-17(12-8-15)27(23,24)21-19-5-3-4-6-20(19)22-28(25,26)18-13-9-16(2)10-14-18/h3-14,21-22H,1-2H3','InChIKey=URBKDTWJYJXMOZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(65895,0,0,'2456-28-2','Consistent with Molecular Formula','C20H42O',298.5512,'Capric ether\nDidecyl ether\nDi-n-decyl ether\nDecane, 1,1\'-oxybis-\nDecyl ether','EF8462F0F8A0675A-FICuS-01-6E','EF8462F0F8A0675A-FICTS-01-4D','EF8462F0F8A0675A-uuuuu-01-1D','InChI=1S/C20H42O/c1-3-5-7-9-11-13-15-17-19-21-20-18-16-14-12-10-8-6-4-2/h3-20H2,1-2H3','InChIKey=LTSWUFKUZPPYEG-UHFFFAOYSA-N','CCCCCCCCCCOCCCCCCCCCC',NULL),
	(65896,1,0,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'BD2C8867B4CD959C-FICuS-01-86','BD2C8867B4CD959C-FICTS-01-65','BD2C8867B4CD959C-uuuuu-01-35','InChI=1S/C21H24O4/c1-3-5-9-15(4-2)21(24)25-17-12-13-18(19(22)14-17)20(23)16-10-7-6-8-11-16/h6-8,10-15,22H,3-5,9H2,1-2H3','InChIKey=ZCVNWLRGTCLNIG-UHFFFAOYSA-N','CCCCC(CC)C(=O)Oc1ccc(C(=O)c2ccccc2)c(O)c1','1'),
	(65897,0,0,'38532-99-9','Consistent with Molecular Formula','C24H34Cl4O4',528.3422,NULL,'79991E97BFB39832-FICuS-01-62','79991E97BFB39832-FICTS-01-41','79991E97BFB39832-uuuuu-01-11','InChI=1S/C24H34Cl4O4/c1-3-5-7-9-11-13-15-31-23(29)17-19(25)21(27)18(22(28)20(17)26)24(30)32-16-14-12-10-8-6-4-2/h3-16H2,1-2H3','InChIKey=WGCOZZYDJXJXQV-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1c(Cl)c(Cl)c(C(=O)OCCCCCCCC)c(Cl)c1Cl',NULL),
	(65898,0,0,'7298-65-9','Consistent with Molecular Formula','C28H24O7',472.4934,'Fluorescein dibutyrate\nFluorescein, dibutyrate\nButanoic acid, 3-oxospiro[isobenzofuran-1(3H),9\'-[9H]xanthene]-3\',6\'-diyl ester','F2102E0002080E0F-FICuS-01-2C','F2102E0002080E0F-FICTS-01-0B','F2102E0002080E0F-uuuuu-01-DB','InChI=1S/C28H24O7/c1-3-7-25(29)32-17-11-13-21-23(15-17)34-24-16-18(33-26(30)8-4-2)12-14-22(24)28(21)20-10-6-5-9-19(20)27(31)35-28/h5-6,9-16H,3-4,7-8H2,1-2H3','InChIKey=CGMHIZMGYHYHML-UHFFFAOYSA-N','CCCC(=O)Oc1ccc2c(c1)Oc1cc(OC(=O)CCC)ccc1C21OC(=O)c2ccccc21',NULL),
	(65899,0,0,'62625-15-4','Consistent with Molecular Formula','C28H26O6',458.5098,'Phenolphthalein, dibutyrate\nButanoic acid, (3-oxo-1(3H)-isobenzofuranylidene)di-4,1-phenylene ester','0B8830109F267247-FICuS-01-28','0B8830109F267247-FICTS-01-07','0B8830109F267247-uuuuu-01-D7','InChI=1S/C28H26O6/c1-3-7-25(29)32-21-15-11-19(12-16-21)28(24-10-6-5-9-23(24)27(31)34-28)20-13-17-22(18-14-20)33-26(30)8-4-2/h5-6,9-18H,3-4,7-8H2,1-2H3','InChIKey=JKODXQNSKLMPQT-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(C2(c3ccc(OC(=O)CCC)cc3)OC(=O)c3ccccc32)cc1',NULL),
	(65900,0,0,NULL,'Consistent with Molecular Formula','C32H54O4',502.7762,NULL,'AC98BF194F619B09-FICuS-01-73','AC98BF194F619B09-FICTS-01-52','AC98BF194F619B09-uuuuu-01-22','InChI=1S/C32H54O4/c1-27(2,3)19-29(7,8)21-31(11,12)35-25(33)23-17-15-16-18-24(23)26(34)36-32(13,14)22-30(9,10)20-28(4,5)6/h15-18H,19-22H2,1-14H3','InChIKey=NRHWAHKHZVWFND-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)CC(C)(C)OC(=O)c1ccccc1C(=O)OC(C)(C)CC(C)(C)CC(C)(C)C',NULL),
	(65901,0,0,NULL,'Consistent with Molecular Formula','C34H66O4',538.893,NULL,'18F391A9B164AD9D-FICuS-01-6C','18F391A9B164AD9D-FICTS-01-4B','18F391A9B164AD9D-uuuuu-01-1B','InChI=1S/C34H66O4/c1-29(2,3)23-31(7,8)25-33(11,12)37-27(35)21-19-17-15-16-18-20-22-28(36)38-34(13,14)26-32(9,10)24-30(4,5)6/h15-26H2,1-14H3','InChIKey=UWCMQXODNOMXGJ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)CC(C)(C)OC(=O)CCCCCCCCC(=O)OC(C)(C)CC(C)(C)CC(C)(C)C',NULL),
	(65902,0,0,'504-53-0','Consistent with Molecular Formula','C35H70O',506.9374,'Stearone\nHeptadecyl ketone\nDiheptadecyl ketone\nDi-n-heptadecyl ketone\n18-Pentatriacontanone\n18-Pentatriacontanone','AC7F177CC46D9847-FICuS-01-77','AC7F177CC46D9847-FICTS-01-56','AC7F177CC46D9847-uuuuu-01-26','InChI=1S/C35H70O/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35(36)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-34H2,1-2H3','InChIKey=DMCJFWXGXUEHFD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(65903,0,0,'110-30-5','Consistent with Molecular Formula','C38H76N2O2',593.0306,'Advawax\nAcrowax C\nPlastflow\nLubrol EA\nAcrawax CT\nAdvawax 275\nAdvawax 280\nCarlisle 280\nAdvawachs 280\nMicrotomic 280\nAbril wax 10DS\nNopcowax 22-DS\nCarlisle Wax 280\nEthylenedistearamide\nEthylenebisstearamide\nEthylenebisstearoamide\nEthylenebis(stearamide)\nN,N\'-Ethylenedistearamide\nEthylenebis(stearylamide)\nN,N\'-Ethylenebisstearamide\nN,N\'-Ethylene distearylamide\nEthylenediamine steardiamide\nN,N\'-Ethylenebis(stearamide)\n1,2-Bis(octadecanamido)ethane\nEthylenediamine bisstearamide\nN,N\'-Distearoylethylenediamine\nStearic acid, ethylenediamine diamide\nOctadecanamide, N,N\'-1,2-ethanediylbis-\nOctadecanamide, N,N\'-ethylenebis-','BECF518672AE1066-FICuS-01-67','BECF518672AE1066-FICTS-01-46','BECF518672AE1066-uuuuu-01-16','InChI=1S/C38H76N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-37(41)39-35-36-40-38(42)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3,(H,39,41)(H,40,42)','InChIKey=RKISUIUJZGSLEV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCCNC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(65904,0,0,'605-65-2','Consistent with Molecular Formula','C12H12ClNO2S',269.7453,'Dansyl\nDNS chloride\nDansyl chloride\n(Dimethylamino)naphthalenesulfonyl chloride\n1-Chlorosulfonyl-5-(dimethylamino)naphthalene\n5-(Dimethylamino)naphthyl-5-sulfonyl chloride\n1-Dimethylaminonaphthalene-5-sulfonyl chloride\n1-(Dimethylamino)-5-naphthalenesulfonyl chloride\n5-(Dimethylamino)naphthalene-1-sulfonyl chloride\n5-(Dimethylamino)-1-naphthalenesulfonyl chloride\n1-Naphthalenesulfonyl chloride, 5-(dimethylamino)-\n1-Naphthalenesulfonyl chloride, 5-(dimethylamino)-','64F80E354975538A-FICuS-01-46','64F80E354975538A-FICTS-01-25','64F80E354975538A-uuuuu-01-F5','InChI=1S/C12H12ClNO2S/c1-14(2)11-7-3-6-10-9(11)5-4-8-12(10)17(13,15)16/h3-8H,1-2H3','InChIKey=XPDXVDYUQZHFPV-UHFFFAOYSA-N','CN(C)c1cccc2c(S(=O)(=O)Cl)cccc12',NULL),
	(65905,0,0,'5103-42-4','Consistent with Molecular Formula','C18H10O6',322.2734,'Hydrindantin\n[2,2\'-Bi-1H-indene]-1,1\',3,3\'(2H,2\'H)-tetrone, 2,2\'-dihydroxy-\n[2,2\'-Biindan]-1,1\',3,3\'-tetrone, 2,2\'-dihydroxy-','12931BDD75556827-FICuS-01-3E','12931BDD75556827-FICTS-01-1D','12931BDD75556827-uuuuu-01-ED','InChI=1S/C18H10O6/c19-13-9-5-1-2-6-10(9)14(20)17(13,23)18(24)15(21)11-7-3-4-8-12(11)16(18)22/h1-8,23-24H','InChIKey=LWFPYLZOVOCBPZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1(O)C1(O)C(=O)c2ccccc2C1=O',NULL),
	(65906,0,0,'21354-40-5','Consistent with Molecular Formula','C12H17NO',191.2724,'p-Pivalotoluidide\nPropanamide, 2,2-dimethyl-N-(4-methylphenyl)-','7C9DAAA75A199583-FICuS-01-71','7C9DAAA75A199583-FICTS-01-50','7C9DAAA75A199583-uuuuu-01-20','InChI=1S/C12H17NO/c1-9-5-7-10(8-6-9)13-11(14)12(2,3)4/h5-8H,1-4H3,(H,13,14)','InChIKey=AJDJGYGXHCQGSM-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(C)(C)C)cc1',NULL),
	(65907,0,0,'66018-74-4','Consistent with Molecular Formula','C17H19NO2',269.3426,'4-tert-Butylphenyl-N-phenylcarbamate\nPhenol, 4-(1,1-dimethylethyl)-, phenylcarbamate','7C77E021AB6B91A7-FICuS-01-64','7C77E021AB6B91A7-FICTS-01-43','7C77E021AB6B91A7-uuuuu-01-13','InChI=1S/C17H19NO2/c1-17(2,3)13-9-11-15(12-10-13)20-16(19)18-14-7-5-4-6-8-14/h4-12H,1-3H3,(H,18,19)','InChIKey=GNLRBUXTMCTMQI-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=O)Nc2ccccc2)cc1',NULL),
	(65908,0,0,'2866-82-2','Consistent with Molecular Formula','C13H10ClNO',231.6811,'4\'-Chlorobenzanilide\nBenzamide, N-(4-chlorophenyl)-\nBenzanilide, 4\'-chloro-','441058FC4B065C4B-FICuS-01-50','441058FC4B065C4B-FICTS-01-2F','441058FC4B065C4B-uuuuu-01-FF','InChI=1S/C13H10ClNO/c14-11-6-8-12(9-7-11)15-13(16)10-4-2-1-3-5-10/h1-9H,(H,15,16)','InChIKey=PJFPJLMLHHTWDZ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1ccccc1',NULL),
	(65909,0,1,'25117-42-4','Consistent with Molecular Formula','C13H17N3O2',247.2962,'Cyclohexanone, 4-methyl-, (4-nitrophenyl)hydrazone\nCyclohexanone, 4-methyl-, (p-nitrophenyl)hydrazone','E194AC2F60100D88-FICuS-01-51','E194AC2F60100D88-FICTS-01-30','E194AC2F60100D88-uuuuu-01-00','InChI=1S/C13H17N3O2/c1-10-2-4-11(5-3-10)14-15-12-6-8-13(9-7-12)16(17)18/h6-10,15H,2-5H2,1H3/b14-11-','InChIKey=QOAXQNYIPZMNIP-KAMYIIQDSA-N','CC1CCC(=NNc2ccc([N+](=O)[O-])cc2)CC1','1'),
	(65910,0,1,'5138-32-9','Consistent with Molecular Formula','C13H16N4O4',292.2938,'4-Methylcyclohexanone 2,4-dinitrophenylhydrazone\nCyclohexanone, 4-methyl-, (2,4-dinitrophenyl)hydrazone\nCyclohexanone, 4-methyl-, (2,4-dinitrophenyl)hydrazone','369DC4E0D3795E82-FICuS-01-64','369DC4E0D3795E82-FICTS-01-43','369DC4E0D3795E82-uuuuu-01-13','InChI=1S/C13H16N4O4/c1-9-2-4-10(5-3-9)14-15-12-7-6-11(16(18)19)8-13(12)17(20)21/h6-9,15H,2-5H2,1H3/b14-10-','InChIKey=UNOLLKSQIIYAIK-UVTDQMKNSA-N','CC1CCC(=NNc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1','1'),
	(65911,0,1,'1773-47-3','Consistent with Molecular Formula','C13H9ClN4O4',320.6915,NULL,'13974B5392FA1DB5-FICuS-01-57','13974B5392FA1DB5-FICTS-01-36','453781467418437F-uuuuu-01-D4','InChI=1S/C13H9ClN4O4/c14-10-3-1-9(2-4-10)8-15-16-12-6-5-11(17(19)20)7-13(12)18(21)22/h1-8,16H/b15-8+','InChIKey=HNRHTYXBELCYRG-OVCLIPMQSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(Cl)cc2)c([N+](=O)[O-])c1','1'),
	(65912,0,0,'587-54-2','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'F75287CADEB88765-FICuS-01-7B','F75287CADEB88765-FICTS-01-5A','F75287CADEB88765-uuuuu-01-2A','InChI=1S/C14H11NO3/c16-13(10-5-2-1-3-6-10)15-12-8-4-7-11(9-12)14(17)18/h1-9H,(H,15,16)(H,17,18)','InChIKey=WXTOAZQBWHSIQN-UHFFFAOYSA-N','O=C(O)c1cccc(NC(=O)c2ccccc2)c1',NULL),
	(65913,0,0,'73713-68-5','Consistent with Molecular Formula','C14H12N2O3',256.2604,'m-(1-Phenylureido)benzoic acid\nBenzoic acid, m-(1-phenylureido)-\nWLN: ZVNR&R CVQ\nBenzoic acid, 3-[(aminocarbonyl)phenylamino]-','DFC047F9A9E16A1D-FICuS-01-8A','DFC047F9A9E16A1D-FICTS-01-69','DFC047F9A9E16A1D-uuuuu-01-39','InChI=1S/C14H12N2O3/c15-14(19)16(11-6-2-1-3-7-11)12-8-4-5-10(9-12)13(17)18/h1-9H,(H2,15,19)(H,17,18)','InChIKey=OZNDXSPBYFWFRB-UHFFFAOYSA-N','NC(=O)N(c1ccccc1)c1cccc(C(=O)O)c1',NULL),
	(65914,0,0,'51896-26-5','Consistent with Molecular Formula','C7H8ClNO2S',205.6587,NULL,'536770DAE603911C-FICuS-01-44','536770DAE603911C-FICTS-01-23','536770DAE603911C-uuuuu-01-F3','InChI=1S/C7H8ClNO2S/c1-5-2-3-6(8)4-7(5)12(9,10)11/h2-4H,1H3,(H2,9,10,11)','InChIKey=CBAGDBAYLVYWPM-UHFFFAOYSA-N','Cc1ccc(Cl)cc1S(N)(=O)=O',NULL),
	(65915,1,1,'4864-46-4','Consistent with Molecular Formula','C13H16N4O4',292.2938,'3-Methylcyclohexanone 2,4-dinitrophenylhydrazone\nCyclohexanone, 3-methyl-, (2,4-dinitrophenyl)hydrazone\nCyclohexanone, 3-methyl-, (2,4-dinitrophenyl)hydrazone','87B16CE17E648D52-FICuS-01-61','87B16CE17E648D52-FICTS-01-40','87B16CE17E648D52-uuuuu-01-10','InChI=1S/C13H16N4O4/c1-9-3-2-4-10(7-9)14-15-12-6-5-11(16(18)19)8-13(12)17(20)21/h5-6,8-9,15H,2-4,7H2,1H3','InChIKey=SGQQNLWHULXZDP-UHFFFAOYSA-N','CC1CCC/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C1','1'),
	(65916,0,0,'589-41-3','Consistent with Molecular Formula','C3H7NO3',105.0932,'NHU\nSQ 16819\nNSC-83629\nNSC-71045\nHydroxyurethane\nN-Hydroxyurethan\nN-Hydroxyurethane\nEthyl N-hydroxycarbamate\nN-Carbethoxyhydroxylamine\nN-Hydroxy ethyl carbamate\nHydroxycarbamic acid ethyl ester\nWLN: QMVO2\nCarbamic acid, hydroxy-, ethyl ester\nCarbamic acid, hydroxy-, ethyl ester','C6242A469CB03848-FICuS-01-48','7F5907BA1398A37D-FICTS-01-3F','C6242A469CB03848-uuuuu-01-F7','InChI=1S/C3H7NO3/c1-2-7-3(5)4-6/h6H,2H2,1H3,(H,4,5)','InChIKey=VGEWEGHHYWGXGG-UHFFFAOYSA-N','CCOC(=O)NO',NULL),
	(65917,8,0,NULL,'Consistent with Molecular Formula','C18H28N6O16P2',646.3973,NULL,'DC2FC549861139A2-FICuS-01-5A','B73D3D8701F01265-FICTS-01-21','FFE423DFD73C56F8-uuuuu-01-44','InChI=1S/2C9H14N3O8P/c10-5-1-2-12(9(15)11-5)8-6(14)7(4(3-13)19-8)20-21(16,17)18;10-5-1-2-12(9(15)11-5)8-7(20-21(16,17)18)6(14)4(3-13)19-8/h2*1-2,4,6-8,13-14H,3H2,(H2,10,11,15)(H2,16,17,18)','InChIKey=DSZXBLYFKPSDKQ-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(O)C2OP(=O)(O)O)c(=O)n1.Nc1ccn(C2OC(CO)C(OP(=O)(O)O)C2O)c(=O)n1','1'),
	(65918,5,0,'369-07-3','Consistent with Molecular Formula','C12H15NO8',301.2524,'o-Nitrophenyl .beta.-galactoside\no-Nitrophenyl .beta.-D-galactopyranoside\n2-Nitrophenyl .beta.-D-galactopyranoside\n.beta.-D-Galactopyranoside, 2-nitrophenyl\nGalactopyranoside, o-nitrophenyl, .beta.-D-\no-Nitrophenyl .beta.-D-galactoside','8D7EAE406A33A93B-FICuS-01-75','8D7EAE406A33A93B-FICTS-01-54','8D7EAE406A33A93B-uuuuu-01-24','InChI=1S/C12H15NO8/c14-5-8-9(15)10(16)11(17)12(21-8)20-7-4-2-1-3-6(7)13(18)19/h1-4,8-12,14-17H,5H2','InChIKey=KUWPCJHYPSUOFW-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1OC1OC(CO)C(O)C(O)C1O','1'),
	(65919,1,0,'2149-46-4','Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'CFBEF9C0F4BE8351-FICuS-01-9B','CFBEF9C0F4BE8351-FICTS-01-7A','CFBEF9C0F4BE8351-uuuuu-01-4A','InChI=1S/C13H14N2O/c1-9(14)13(16)15-12-7-6-10-4-2-3-5-11(10)8-12/h2-9H,14H2,1H3,(H,15,16)','InChIKey=RQHPADKWNYTHOH-UHFFFAOYSA-N','CC(N)C(=O)Nc1ccc2ccccc2c1','1'),
	(65920,1,0,NULL,'Consistent with Molecular Formula','C16H21ClN2O',292.8077,NULL,'6A3DB4E7A1F615F7-FICuS-01-78','6A3DB4E7A1F615F7-FICTS-01-57','6AC113029E7BCCB9-uuuuu-01-1F','InChI=1S/C16H20N2O.ClH/c1-11(2)9-15(17)16(19)18-14-8-7-12-5-3-4-6-13(12)10-14;/h3-8,10-11,15H,9,17H2,1-2H3,(H,18,19);1H','InChIKey=HTHKKWZMEVJWQF-UHFFFAOYSA-N','CC(C)CC(N)C(=O)Nc1ccc2ccccc2c1.Cl','1'),
	(65921,2,0,NULL,'Consistent with Molecular Formula','C26H26N4O2S2',490.637,NULL,'2187AE81BEBED5F6-FICuS-01-8B','2187AE81BEBED5F6-FICTS-01-6A','2187AE81BEBED5F6-uuuuu-01-3A','InChI=1S/C26H26N4O2S2/c27-23(25(31)29-21-11-9-17-5-1-3-7-19(17)13-21)15-33-34-16-24(28)26(32)30-22-12-10-18-6-2-4-8-20(18)14-22/h1-14,23-24H,15-16,27-28H2,(H,29,31)(H,30,32)','InChIKey=REEVAJUPLLWYBH-UHFFFAOYSA-N','NC(CSSCC(N)C(=O)Nc1ccc2ccccc2c1)C(=O)Nc1ccc2ccccc2c1','1'),
	(65922,1,0,'10466-61-2','Consistent with Molecular Formula','C6H15ClN2O',166.6503,'Pentanamide, 2-amino-4-methyl-, monohydrochloride, (S)-','AD4F83DECAA54787-FICuS-01-8E','AD4F83DECAA54787-FICTS-01-6D','ADB3243BF5289EC9-uuuuu-01-2A','InChI=1S/C6H14N2O.ClH/c1-4(2)3-5(7)6(8)9;/h4-5H,3,7H2,1-2H3,(H2,8,9);1H','InChIKey=VSPSRRBIXFUMOU-UHFFFAOYSA-N','CC(C)CC(N)C(N)=O.Cl','1'),
	(65923,6,0,NULL,'Consistent with Molecular Formula','C10H20O14S4',492.4996,NULL,'4900B4AEA84DE291-FICuS-01-62','4900B4AEA84DE291-FICTS-01-41','4900B4AEA84DE291-uuuuu-01-11','InChI=1S/C10H20O14S4/c1-25(13,14)21-7-5(11)6(12)8(22-26(2,15)16)10(24-28(4,19)20)9(7)23-27(3,17)18/h5-12H,1-4H3','InChIKey=IRDGXWZDMGYTGA-UHFFFAOYSA-N','CS(=O)(=O)OC1C(O)C(O)C(OS(C)(=O)=O)C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(65924,2,0,'15374-00-2','Consistent with Molecular Formula','C16H31Cl5N2',428.6993,NULL,'35894FC63802C4F0-FICuS-01-4D','35894FC63802C4F0-FICTS-01-2C','3575E823078F1DBE-uuuuu-01-0D','InChI=1S/C16H30Cl4N2.ClH/c17-5-9-21(10-6-18)13-15-1-2-16(4-3-15)14-22(11-7-19)12-8-20;/h15-16H,1-14H2;1H','InChIKey=BCQIEDYTNHFRAB-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CC1CCC(CN(CCCl)CCCl)CC1','1'),
	(65925,0,0,'68942-44-9','Consistent with Molecular Formula','C8H10BrN5',256.1045,NULL,'8E53326C3BA3FC5B-FICuS-01-73','A82A07E5D4E7512A-FICTS-01-40','BB9B941CFDF565B0-uuuuu-01-38','InChI=1S/C8H9N5.BrH/c1-2-3-13-5-12-7(9)6-8(13)11-4-10-6;/h2,4-5H,1,3,9H2;1H','InChIKey=XPQHGUXLAVDAMF-UHFFFAOYSA-N','Br.C=CCn1cnc(N)c2ncnc1-2',NULL),
	(65926,2,0,'2446-05-1','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'8A2569D5C80AA42B-FICuS-01-64','8A2569D5C80AA42B-FICTS-01-43','8A2569D5C80AA42B-uuuuu-01-13','InChI=1S/C6H9NO3/c1-3-2-4(8)7-5(3)6(9)10/h3,5H,2H2,1H3,(H,7,8)(H,9,10)','InChIKey=HPCPEJXLESDEDM-UHFFFAOYSA-N','CC1CC(=O)NC1C(=O)O','1'),
	(65927,2,0,'2446-06-2','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'D4A09B51AA85877E-FICuS-01-6B','D4A09B51AA85877E-FICTS-01-4A','D4A09B51AA85877E-uuuuu-01-1A','InChI=1S/C7H11NO3/c1-2-4-3-5(9)8-6(4)7(10)11/h4,6H,2-3H2,1H3,(H,8,9)(H,10,11)','InChIKey=ILTNXOUXOHNVPK-UHFFFAOYSA-N','CCC1CC(=O)NC1C(=O)O','1'),
	(65928,2,0,'2446-07-3','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'8379D0C56A97D022-FICuS-01-4D','8379D0C56A97D022-FICTS-01-2C','8379D0C56A97D022-uuuuu-01-FC','InChI=1S/C8H13NO3/c1-2-3-5-4-6(10)9-7(5)8(11)12/h5,7H,2-4H2,1H3,(H,9,10)(H,11,12)','InChIKey=HPLGGNOOIMRCEL-UHFFFAOYSA-N','CCCC1CC(=O)NC1C(=O)O','1'),
	(65929,2,0,'2446-08-4','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'1A20334746E6D41A-FICuS-01-3B','1A20334746E6D41A-FICTS-01-1A','1A20334746E6D41A-uuuuu-01-EA','InChI=1S/C8H13NO3/c1-4(2)5-3-6(10)9-7(5)8(11)12/h4-5,7H,3H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=WFQXXZJFCIOVCE-UHFFFAOYSA-N','CC(C)C1CC(=O)NC1C(=O)O','1'),
	(65930,2,0,'2446-09-5','Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'205353E87F0E4304-FICuS-01-33','205353E87F0E4304-FICTS-01-12','205353E87F0E4304-uuuuu-01-E2','InChI=1S/C9H15NO3/c1-2-3-4-6-5-7(11)10-8(6)9(12)13/h6,8H,2-5H2,1H3,(H,10,11)(H,12,13)','InChIKey=LIZIEVANDVAGMD-UHFFFAOYSA-N','CCCCC1CC(=O)NC1C(=O)O','1'),
	(65931,2,0,'2446-10-8','Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'DBAA0259B8ED3A08-FICuS-01-7E','DBAA0259B8ED3A08-FICTS-01-5D','DBAA0259B8ED3A08-uuuuu-01-2D','InChI=1S/C9H15NO3/c1-5(2)3-6-4-7(11)10-8(6)9(12)13/h5-6,8H,3-4H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=OASLKOLMGPMORP-UHFFFAOYSA-N','CC(C)CC1CC(=O)NC1C(=O)O','1'),
	(65932,2,0,'2446-11-9','Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'494FCD6AD8FE087B-FICuS-01-94','494FCD6AD8FE087B-FICTS-01-73','494FCD6AD8FE087B-uuuuu-01-43','InChI=1S/C10H17NO3/c1-2-3-4-5-7-6-8(12)11-9(7)10(13)14/h7,9H,2-6H2,1H3,(H,11,12)(H,13,14)','InChIKey=KSEAHCRSSHDAOO-UHFFFAOYSA-N','CCCCCC1CC(=O)NC1C(=O)O','1'),
	(65933,2,0,'2351-91-9','Consistent with Molecular Formula','C14H21NO7',315.3224,NULL,'7D57CB107E5EDEA9-FICuS-01-8D','7D57CB107E5EDEA9-FICTS-01-6C','7D57CB107E5EDEA9-uuuuu-01-3C','InChI=1S/C14H21NO7/c1-5-20-11(17)9-8(4)14(15-10(9)16,12(18)21-6-2)13(19)22-7-3/h8-9H,5-7H2,1-4H3,(H,15,16)','InChIKey=NCPGLLDYONACKW-UHFFFAOYSA-N','CCOC(=O)C1C(=O)NC(C(=O)OCC)(C(=O)OCC)C1C','1'),
	(65934,2,0,'2516-73-6','Consistent with Molecular Formula','C15H23NO7',329.3492,NULL,'4843C35D5D437D34-FICuS-01-4B','4843C35D5D437D34-FICTS-01-2A','4843C35D5D437D34-uuuuu-01-FA','InChI=1S/C15H23NO7/c1-5-9-10(12(18)21-6-2)11(17)16-15(9,13(19)22-7-3)14(20)23-8-4/h9-10H,5-8H2,1-4H3,(H,16,17)','InChIKey=HVIHFCVIOUJFNA-UHFFFAOYSA-N','CCOC(=O)C1C(=O)NC(C(=O)OCC)(C(=O)OCC)C1CC','1'),
	(65935,2,0,'2351-92-0','Consistent with Molecular Formula','C16H25NO7',343.376,NULL,'556BC403869CCD5A-FICuS-01-6A','556BC403869CCD5A-FICTS-01-49','556BC403869CCD5A-uuuuu-01-19','InChI=1S/C16H25NO7/c1-5-9-10-11(13(19)22-6-2)12(18)17-16(10,14(20)23-7-3)15(21)24-8-4/h10-11H,5-9H2,1-4H3,(H,17,18)','InChIKey=IRVHBGMXSVBTSD-UHFFFAOYSA-N','CCCC1C(C(=O)OCC)C(=O)NC1(C(=O)OCC)C(=O)OCC','1'),
	(65936,2,0,'2351-93-1','Consistent with Molecular Formula','C16H25NO7',343.376,NULL,'EF6B4504C20441D7-FICuS-01-50','EF6B4504C20441D7-FICTS-01-2F','EF6B4504C20441D7-uuuuu-01-FF','InChI=1S/C16H25NO7/c1-6-22-13(19)10-11(9(4)5)16(17-12(10)18,14(20)23-7-2)15(21)24-8-3/h9-11H,6-8H2,1-5H3,(H,17,18)','InChIKey=JRUGUUZJABAAII-UHFFFAOYSA-N','CCOC(=O)C1C(=O)NC(C(=O)OCC)(C(=O)OCC)C1C(C)C','1'),
	(65937,2,0,'2351-94-2','Consistent with Molecular Formula','C17H27NO7',357.4028,NULL,'CA4FACFB6BD6D4BA-FICuS-01-BE','CA4FACFB6BD6D4BA-FICTS-01-9D','CA4FACFB6BD6D4BA-uuuuu-01-6D','InChI=1S/C17H27NO7/c1-5-9-10-11-12(14(20)23-6-2)13(19)18-17(11,15(21)24-7-3)16(22)25-8-4/h11-12H,5-10H2,1-4H3,(H,18,19)','InChIKey=KBGXJFCLAXHIMH-UHFFFAOYSA-N','CCCCC1C(C(=O)OCC)C(=O)NC1(C(=O)OCC)C(=O)OCC','1'),
	(65938,3,0,NULL,'Consistent with Molecular Formula','C17H27NO7',357.4028,NULL,'17E2DE5D52444F9E-FICuS-01-6F','17E2DE5D52444F9E-FICTS-01-4E','17E2DE5D52444F9E-uuuuu-01-1E','InChI=1S/C17H27NO7/c1-6-10(5)12-11(14(20)23-7-2)13(19)18-17(12,15(21)24-8-3)16(22)25-9-4/h10-12H,6-9H2,1-5H3,(H,18,19)','InChIKey=TWEJOQSOWLBDGC-UHFFFAOYSA-N','CCOC(=O)C1C(=O)NC(C(=O)OCC)(C(=O)OCC)C1C(C)CC','1'),
	(65939,2,0,'2351-96-4','Consistent with Molecular Formula','C18H29NO7',371.4296,NULL,'A8469CC495FECF03-FICuS-01-82','A8469CC495FECF03-FICTS-01-61','A8469CC495FECF03-uuuuu-01-31','InChI=1S/C18H29NO7/c1-5-9-10-11-12-13(15(21)24-6-2)14(20)19-18(12,16(22)25-7-3)17(23)26-8-4/h12-13H,5-11H2,1-4H3,(H,19,20)','InChIKey=DLUUCPGURIULFB-UHFFFAOYSA-N','CCCCCC1C(C(=O)OCC)C(=O)NC1(C(=O)OCC)C(=O)OCC','1'),
	(65940,0,0,'665-66-7','Consistent with Molecular Formula','C10H18ClN',187.7119,'Amantadine hydrochloride\nAmantadine Hydrochloride\nAmantan\nVirosol\nViregyt\nAmazolon\nGP 38026\nMidantan\nTrivaline\nSymmetrel\nNSC 83653\nInfluenol\nMydantane\nMidantane\nEXP 105-1\nEXP-105-1\nAmantadine\nAdamantine hydrochloride\nAdamantanamine hydrochloride\nAdamantylamine hydrochloride\nAminoadamantane hydrochloride\n1-Adamantylamine hydrochloride\n1-Adamantanamine hydrochloride\n1-Aminoadamantane hydrochloride\nWLN: L66 B6 A B- C 1B ITJ BZ &GH\nTricyclo[3.3.1.13,7]decan-1-amine, hydrochloride\n1-Adamantanamine, hydrochloride','D65E89C6AAB491F1-FICuS-01-7E','D65E89C6AAB491F1-FICTS-01-5D','D6A22E23953948BF-uuuuu-01-0D','InChI=1S/C10H17N.ClH/c11-10-4-7-1-8(5-10)3-9(2-7)6-10;/h7-9H,1-6,11H2;1H','InChIKey=WOLHOYHSEKDWQH-UHFFFAOYSA-N','Cl.NC12CC3CC(CC(C3)C1)C2',NULL),
	(65941,4,0,'25191-16-6','No Comparision - Error parsing formula suffix - x','C6H12?3O6',180.1572,'Dextrose (polymer)','D516C66F2758078B-FICuS-01-53','D516C66F2758078B-FICTS-01-32','D516C66F2758078B-uuuuu-01-02','InChI=1S/C6H12O6/c7-1-3(9)5(11)6(12)4(10)2-8/h1,3-6,8-12H,2H2','InChIKey=GZCGUPFRVQAUEE-UHFFFAOYSA-N','*.*.*.O=CC(O)C(O)C(O)C(O)CO','1'),
	(65942,0,0,'147-18-2','Consistent with Molecular Formula','C21H22ClNO2',355.8633,NULL,'0CC6F048EDE5E5CA-FICuS-01-96','0CC6F048EDE5E5CA-FICTS-01-75','0CC6F048EDE5E5CA-uuuuu-01-45','InChI=1S/C21H22ClNO2/c1-3-4-19-18(12-21(24)25)17-11-14(2)5-10-20(17)23(19)13-15-6-8-16(22)9-7-15/h5-11H,3-4,12-13H2,1-2H3,(H,24,25)','InChIKey=QPTZOWAAFDRYEL-UHFFFAOYSA-N','CCCc1c(CC(=O)O)c2cc(C)ccc2n1Cc1ccc(Cl)cc1',NULL),
	(65943,0,1,NULL,'Consistent with Molecular Formula','C25H44ClN',394.0823,NULL,'EAC8C9804C90704E-FICuS-01-6C','EAC8C9804C90704E-FICTS-01-4B','C8BD9A2AD0025AE8-uuuuu-01-2D','InChI=1S/C25H44N.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-18-23-26(2,3)24-19-22-25-20-16-15-17-21-25;/h15-17,19-22H,4-14,18,23-24H2,1-3H3;1H/q+1;/p-1','InChIKey=IAIKRKGCFCRBOH-UHFFFAOYSA-M','CCCCCCCCCCCCCC[N+](C)(C)C/C=C/c1ccccc1.[Cl-]','1'),
	(65944,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'558021A494366CDC-FICuS-01-47','558021A494366CDC-FICTS-01-26','EA27D94632332F6F-uuuuu-01-0B','InChI=1S/C10H10N2O3/c1-14-9-5-3-2-4-8(9)6-12-7-10(13)15-11-12/h2-5,7H,6H2,1H3','InChIKey=MRHRAHHPHARBEY-UHFFFAOYSA-N','COc1ccccc1C[n+]1cc([O-])on1',NULL),
	(65945,0,0,'7271-91-2','Consistent with Molecular Formula','C6H5N5O2S',211.1978,NULL,'1948473CE8963C0D-FICuS-01-54','A5FD85A4C9D60919-FICTS-01-51','1948473CE8963C0D-uuuuu-01-03','InChI=1S/C6H5N5O2S/c1-14-6-8-3-2(10-11-6)4(12)9-5(13)7-3/h1H3,(H2,7,8,9,11,12,13)','InChIKey=ASMCPGJTVDZGQJ-UHFFFAOYSA-N','CSc1nc2nc(=O)[nH]c(=O)c-2n[nH]1',NULL),
	(65946,0,0,'7271-94-5','Consistent with Molecular Formula','C8H9N5O2S',239.2514,NULL,'370CF94BFBE53820-FICuS-01-68','370CF94BFBE53820-FICTS-01-47','370CF94BFBE53820-uuuuu-01-17','InChI=1S/C8H9N5O2S/c1-12-5-4(6(14)13(2)8(12)15)10-11-7(9-5)16-3/h1-3H3','InChIKey=UOBNSKFAKGYAQS-UHFFFAOYSA-N','CSc1nnc2c(=O)n(C)c(=O)n(C)c2n1',NULL),
	(65947,1,0,'2260-33-5','Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'A01DE7D9AED28D93-FICuS-01-8A','A01DE7D9AED28D93-FICTS-01-69','A01DE7D9AED28D93-uuuuu-01-39','InChI=1S/C12H11N5O/c13-10-8-11(15-6-14-10)17-12(16-8)9(18)7-4-2-1-3-5-7/h1-6,9,18H,(H3,13,14,15,16,17)','InChIKey=DJBFIRMNEBIVID-UHFFFAOYSA-N','Nc1ncnc2nc(C(O)c3ccccc3)[nH]c12','1'),
	(65948,1,0,'4460-10-0','Consistent with Molecular Formula','C13H13N5OS',287.3386,NULL,'DAC1B4FAB920061E-FICuS-01-76','DAC1B4FAB920061E-FICTS-01-55','DAC1B4FAB920061E-uuuuu-01-25','InChI=1S/C13H13N5OS/c1-20-12-8-10(17-13(14)18-12)16-11(15-8)9(19)7-5-3-2-4-6-7/h2-6,9,19H,1H3,(H3,14,15,16,17,18)','InChIKey=YMIFECJQPBHJLD-UHFFFAOYSA-N','CSc1nc(N)nc2nc(C(O)c3ccccc3)[nH]c12','1'),
	(65949,0,0,'28158-60-3','Inconsistent with Molecular Formula - Could not find formula fragment for C7H7NO2 in (C7H7NO2.CH2O)x','C8H9NO3',167.164,NULL,'30F981BD9FC774C6-FICuS-01-75','A4B1927DAF4025EF-FICTS-01-51','D71CEA41E7DED02C-uuuuu-01-3E','InChI=1S/C7H7NO2.CH2O/c8-5-1-3-6(9)7(10)4-2-5;1-2/h1-4H,8H2,(H,9,10);1H2','InChIKey=SZOZMBZNPIRPIH-UHFFFAOYSA-N','C=O.Nc1ccc(O)c(=O)cc1',NULL),
	(65950,0,0,'29832-29-9','No Comparision - Error parsing formula suffix - x','C11H10O3',190.1982,'Poly[2-[(7-oxo-1,3,5-cycloheptatrien-1-yloxy)carbonyl]-2-methylethylene]\nWLN: /L7VJ BOVX*1&1*/\n2-Propenoic acid, 2-methyl-, 7-oxo-1,3,5-cycloheptatrien-1-yl ester, homopolymer','09459350F4387E4C-FICuS-01-42','09459350F4387E4C-FICTS-01-21','09459350F4387E4C-uuuuu-01-F1','InChI=1S/C11H10O3/c1-8(2)11(13)14-10-7-5-3-4-6-9(10)12/h3-7H,1H2,2H3','InChIKey=BHKQCZGFIQOMFC-UHFFFAOYSA-N','C=C(C)C(=O)Oc1cccccc1=O',NULL),
	(65951,0,0,'73213-58-8','Consistent with Molecular Formula','C12H27ClN2',234.8117,NULL,'F5B64BD235E44C1B-FICuS-01-71','F5B64BD235E44C1B-FICTS-01-50','F54AEC370A699555-uuuuu-01-10','InChI=1S/C12H26N2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12(13)14;/h2-11H2,1H3,(H3,13,14);1H','InChIKey=CRDTZTWLQKYSPJ-UHFFFAOYSA-N','CCCCCCCCCCCC(=N)N.Cl',NULL),
	(65952,1,0,NULL,'Consistent with Molecular Formula','C11H16Cl2N3OP',308.1467,NULL,'4397E0CA0359726C-FICuS-01-4A','F7F204009DA00779-FICTS-01-24','4397E0CA0359726C-uuuuu-01-F9','InChI=1S/C11H16Cl2N3OP/c1-15-11-5-3-2-4-10(11)14-18(15,17)16(8-6-12)9-7-13/h2-5H,6-9H2,1H3,(H,14,17)','InChIKey=AWTSALPPRUOWAB-UHFFFAOYSA-N','CN1c2ccccc2NP1(=O)N(CCCl)CCCl','1'),
	(65953,1,0,'15641-59-5','Consistent with Molecular Formula','C19H26ClNO4',367.8717,'1,3-Cyclohexanedione, 5,5-dimethyl-2-(1,2,3,4-tetrahydro-6,7-dimethoxy-1-isoquinolyl)-, hydrochloride','F396BEABC9A3FA1B-FICuS-01-A3','F396BEABC9A3FA1B-FICTS-01-82','F36A194EF62E2355-uuuuu-01-0B','InChI=1S/C19H25NO4.ClH/c1-19(2)9-13(21)17(14(22)10-19)18-12-8-16(24-4)15(23-3)7-11(12)5-6-20-18;/h7-8,17-18,20H,5-6,9-10H2,1-4H3;1H','InChIKey=YGUOOWYISZUKRM-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C1C(=O)CC(C)(C)CC1=O)NCC2.Cl','1'),
	(65954,0,0,'34153-49-6','Consistent with Molecular Formula','C12H19N5O',249.315,'Butyric acid, 4-[p-(3,3-dimethyl-1-triazeno)phenyl]-, hydrazide','B2922100DFB2048D-FICuS-01-47','061FA259DB84E21F-FICTS-01-44','B2922100DFB2048D-uuuuu-01-F6','InChI=1S/C12H19N5O/c1-17(2)16-15-11-8-6-10(7-9-11)4-3-5-12(18)14-13/h6-9H,3-5,13H2,1-2H3,(H,14,18)','InChIKey=HXTQLVZAZYXUDZ-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(CCCC(=O)NN)cc1',NULL),
	(65955,0,0,'15923-50-9','Consistent with Molecular Formula','C17H28N4S',320.495,NULL,'0910021AC1D57C94-FICuS-01-39','0910021AC1D57C94-FICTS-01-18','0910021AC1D57C94-uuuuu-01-E8','InChI=1S/C17H28N4S/c1-3-5-7-8-9-10-12-22-17-15-16(18-13-19-17)21(14-20-15)11-6-4-2/h13-14H,3-12H2,1-2H3','InChIKey=NVPJDDPNMWHPHC-UHFFFAOYSA-N','CCCCCCCCSc1ncnc2c1ncn2CCCC',NULL),
	(65956,0,0,'39942-91-1','Consistent with Molecular Formula','C12H14N6O',258.2822,'Imidazole-4(or 5)-carboxamide, 5(or 4)-(3-benzyl-3-methyl-1-triazeno)-','B953A340CAFDFAC6-FICuS-01-90','B953A340CAFDFAC6-FICTS-01-6F','B953A340CAFDFAC6-uuuuu-01-3F','InChI=1S/C12H14N6O/c1-18(7-9-5-3-2-4-6-9)17-16-12-10(11(13)19)14-8-15-12/h2-6,8H,7H2,1H3,(H2,13,19)(H,14,15)','InChIKey=BVEKLRFEXUUIHL-UHFFFAOYSA-N','CN(Cc1ccccc1)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(65957,0,0,NULL,'Consistent with Molecular Formula','C3H5N5OS',159.1654,NULL,'3A5037C399490BC8-FICuS-01-4C','6E0266FBDF5AEB31-FICTS-01-62','3A5037C399490BC8-uuuuu-01-FB','InChI=1S/C3H5N5OS/c4-2(6-9)1-3(5)8-10-7-1/h9H,(H2,4,6)(H2,5,8)','InChIKey=VOUCRTGHBRGJRW-UHFFFAOYSA-N','N=C(NO)c1nsnc1N',NULL),
	(65958,0,1,NULL,'Consistent with Molecular Formula','C4H6N6O2S',202.1904,NULL,'B1C29BA63B124116-FICuS-01-45','3388AC8CC6975870-FICTS-01-38','B1C29BA63B124116-uuuuu-01-F4','InChI=1S/C4H6N6O2S/c5-3(8-12)2-4(6-1-7-11)10-13-9-2/h1,11-12H,(H2,5,8)(H,6,7,10)','InChIKey=LOKUKLGCLSCKLO-UHFFFAOYSA-N','N=C(NO)c1nsnc1N/C=N/O','1'),
	(65959,0,0,'16813-43-7','Consistent with Molecular Formula','C6H10Cl2N2O2',213.0632,NULL,'C0E871EB1201C308-FICuS-01-48','C0E871EB1201C308-FICTS-01-27','C0E871EB1201C308-uuuuu-01-F7','InChI=1S/C6H10Cl2N2O2/c7-1-3-9-5(11)6(12)10-4-2-8/h1-4H2,(H,9,11)(H,10,12)','InChIKey=MUAULJMMFLVLHM-UHFFFAOYSA-N','O=C(NCCCl)C(=O)NCCCl',NULL),
	(65960,0,0,'13908-57-1','Consistent with Molecular Formula','C13H13ClN2O',248.7115,NULL,'75951202E22BD869-FICuS-01-3C','75951202E22BD869-FICTS-01-1B','75951202E22BD869-uuuuu-01-EB','InChI=1S/C13H13ClN2O/c14-7-8-15-13(17)16-12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,7-8H2,(H2,15,16,17)','InChIKey=BMPINTUZIXWLFQ-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc2ccccc2c1',NULL),
	(65961,1,0,'1927-87-3','Consistent with Molecular Formula','C15H13N3O5',315.2848,'Diazooxonorleucine\n2-Isoindolinepropionic acid, 3-(3-diazoacetonyl)-1,3-dioxo-, methyl ester, dl-\ndl-.beta.-(3-diazoacetonyl)-1,3-dioxo-2-isoindolininepropionic acid methyl ester\nWLN: T56 BVNVJ CY1VO1&1V1UNN\n2-Isoindolinepropionic acid, .beta.-(3-diazoacetonyl)-1,3-dioxo-, methyl ester, DL-','AE3F8043B10BA086-FICuS-01-59','AE3F8043B10BA086-FICTS-01-38','AE3F8043B10BA086-uuuuu-01-08','InChI=1S/C15H13N3O5/c1-23-13(20)7-9(6-10(19)8-17-16)18-14(21)11-4-2-3-5-12(11)15(18)22/h2-5,8-9H,6-7H2,1H3','InChIKey=MRXIJZYJDNDQQL-UHFFFAOYSA-N','COC(=O)CC(CC(=O)C=[N+]=[N-])N1C(=O)c2ccccc2C1=O','1'),
	(65962,1,0,NULL,'Consistent with Molecular Formula','C7H15Cl4N',255.0142,NULL,'E6F475F0729FD10C-FICuS-01-6E','E6F475F0729FD10C-FICTS-01-4D','E608D2154D120842-uuuuu-01-DE','InChI=1S/C7H14Cl3N.ClH/c1-7(6-10)11(4-2-8)5-3-9;/h7H,2-6H2,1H3;1H','InChIKey=XCFJEMBXCYUOKA-UHFFFAOYSA-N','CC(CCl)N(CCCl)CCCl.Cl','1'),
	(65963,1,0,NULL,'Consistent with Molecular Formula','C7H15Cl4N',255.0142,NULL,'E6F475F0729FD10C-FICuS-01-6E','E6F475F0729FD10C-FICTS-01-4D','E608D2154D120842-uuuuu-01-DE','InChI=1S/C7H14Cl3N.ClH/c1-7(6-10)11(4-2-8)5-3-9;/h7H,2-6H2,1H3;1H','InChIKey=XCFJEMBXCYUOKA-UHFFFAOYSA-N','CC(CCl)N(CCCl)CCCl.Cl','1'),
	(65964,1,0,NULL,'Consistent with Molecular Formula','C12H18Cl3N',282.6399,NULL,'9B34662AAF554241-FICuS-01-44','9B34662AAF554241-FICTS-01-23','9BC8C1CF90D89B0F-uuuuu-01-3F','InChI=1S/C12H17Cl2N.ClH/c1-11(9-14)15(8-7-13)10-12-5-3-2-4-6-12;/h2-6,11H,7-10H2,1H3;1H','InChIKey=PBSKVMFQTWBQHN-UHFFFAOYSA-N','CC(CCl)N(CCCl)Cc1ccccc1.Cl','1'),
	(65965,1,0,NULL,'Consistent with Molecular Formula','C12H18Cl3N',282.6399,NULL,'9B34662AAF554241-FICuS-01-44','9B34662AAF554241-FICTS-01-23','9BC8C1CF90D89B0F-uuuuu-01-3F','InChI=1S/C12H17Cl2N.ClH/c1-11(9-14)15(8-7-13)10-12-5-3-2-4-6-12;/h2-6,11H,7-10H2,1H3;1H','InChIKey=PBSKVMFQTWBQHN-UHFFFAOYSA-N','CC(CCl)N(CCCl)Cc1ccccc1.Cl','1'),
	(65966,2,0,'20662-47-9','Consistent with Molecular Formula','C12H14N2O2',218.2548,'p-Benzoquinone, 2,5-bis(D-2-methyl-1-aziridinyl)-','48FFE235D4CAEDB1-FICuS-01-96','48FFE235D4CAEDB1-FICTS-01-75','FC39A642DDFB423B-uuuuu-01-33','InChI=1S/C12H14N2O2/c1-7-5-13(7)9-3-12(16)10(4-11(9)15)14-6-8(14)2/h3-4,7-8H,5-6H2,1-2H3/t7-,8-,13?,14?/m1/s1','InChIKey=JVACXZNHLRSLFZ-PTXFUZPWSA-N','CC1CN1C1=CC(=O)C(N2CC2C)=CC1=O','1'),
	(65967,2,0,'23650-98-8','Consistent with Molecular Formula','C12H14N2O2',218.2548,'2,5-Cyclodexadiene-1,4-dione, 2,5-bis(2-methyl-1-aziridinyl)-, (R*,R*)-\np-Benzoquinone, 2,5-bis(2-methyl-1-aziridinyl)-, L,L-','E20543D859B6F68E-FICuS-01-65','E20543D859B6F68E-FICTS-01-44','FC39A642DDFB423B-uuuuu-01-33','InChI=1S/C12H14N2O2/c1-7-5-13(7)9-3-12(16)10(4-11(9)15)14-6-8(14)2/h3-4,7-8H,5-6H2,1-2H3/t7-,8-,13?,14?/m0/s1','InChIKey=JVACXZNHLRSLFZ-CGNUNGTMSA-N','CC1CN1C1=CC(=O)C(N2CC2C)=CC1=O','1'),
	(65968,0,1,NULL,'Consistent with Molecular Formula','C19H21Cl2N3O2',394.2998,NULL,'1AE32C81C57CAE8A-FICuS-01-80','1AE32C81C57CAE8A-FICTS-01-5F','1AE32C81C57CAE8A-uuuuu-01-2F','InChI=1S/C19H21Cl2N3O2/c1-14-12-16(24(10-8-20)11-9-21)7-6-15(14)13-22-23-18-5-3-2-4-17(18)19(25)26/h2-7,12-13,23H,8-11H2,1H3,(H,25,26)','InChIKey=SIEBDIBMFOHFSZ-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/Nc1ccccc1C(=O)O','1'),
	(65969,1,0,'73858-16-9','Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'0F98015A3D839BB7-FICuS-01-5B','0F98015A3D839BB7-FICTS-01-3A','0F98015A3D839BB7-uuuuu-01-0A','InChI=1S/C17H13N3O2/c21-20(22)15-10-2-1-7-12(15)17-18-13-8-3-5-11-6-4-9-14(19-17)16(11)13/h1-10,17-19H','InChIKey=DZMBXEAGNIKWFQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1C1Nc2cccc3cccc(c23)N1','1'),
	(65970,1,0,'19564-09-1','Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'D5E7A356396AC0B1-FICuS-01-64','D5E7A356396AC0B1-FICTS-01-43','D5E7A356396AC0B1-uuuuu-01-13','InChI=1S/C18H16N2O/c1-21-14-10-8-13(9-11-14)18-19-15-6-2-4-12-5-3-7-16(20-18)17(12)15/h2-11,18-20H,1H3','InChIKey=IRVXEGFUIMYAIR-UHFFFAOYSA-N','COc1ccc(C2Nc3cccc4cccc(c34)N2)cc1','1'),
	(65971,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'2F953D9157DC1D51-FICuS-01-5C','2F953D9157DC1D51-FICTS-01-3B','2F953D9157DC1D51-uuuuu-01-0B','InChI=1S/C18H16N2O/c1-21-14-8-2-7-13(11-14)18-19-15-9-3-5-12-6-4-10-16(20-18)17(12)15/h2-11,18-20H,1H3','InChIKey=FGQVGFQXHJMJDD-UHFFFAOYSA-N','COc1cccc(C2Nc3cccc4cccc(c34)N2)c1','1'),
	(65972,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'7489BA33CCD12442-FICuS-01-53','7489BA33CCD12442-FICTS-01-32','7489BA33CCD12442-uuuuu-01-02','InChI=1S/C19H18N2O2/c1-22-16-10-9-13(11-17(16)23-2)19-20-14-7-3-5-12-6-4-8-15(21-19)18(12)14/h3-11,19-21H,1-2H3','InChIKey=CRPNVHCEGIQOLN-UHFFFAOYSA-N','COc1ccc(C2Nc3cccc4cccc(c34)N2)cc1OC','1'),
	(65973,1,0,'64369-13-7','Consistent with Molecular Formula','C17H13BrN2',325.2071,NULL,'55E80B296635C858-FICuS-01-47','55E80B296635C858-FICTS-01-26','55E80B296635C858-uuuuu-01-F6','InChI=1S/C17H13BrN2/c18-13-9-7-12(8-10-13)17-19-14-5-1-3-11-4-2-6-15(20-17)16(11)14/h1-10,17,19-20H','InChIKey=YSRRRCGJBGQBDM-UHFFFAOYSA-N','Brc1ccc(C2Nc3cccc4cccc(c34)N2)cc1','1'),
	(65974,1,0,'64573-23-5','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'FD3AF33AA7963F2B-FICuS-01-86','FD3AF33AA7963F2B-FICTS-01-65','FD3AF33AA7963F2B-uuuuu-01-35','InChI=1S/C17H14N2O/c20-13-9-7-12(8-10-13)17-18-14-5-1-3-11-4-2-6-15(19-17)16(11)14/h1-10,17-20H','InChIKey=FADYQKSIESMOII-UHFFFAOYSA-N','Oc1ccc(C2Nc3cccc4cccc(c34)N2)cc1','1'),
	(65975,1,0,'76139-80-5','Consistent with Molecular Formula','C19H19N3',289.3792,NULL,'FE9DE3A9733893CA-FICuS-01-86','FE9DE3A9733893CA-FICTS-01-65','FE9DE3A9733893CA-uuuuu-01-35','InChI=1S/C19H19N3/c1-22(2)15-11-9-14(10-12-15)19-20-16-7-3-5-13-6-4-8-17(21-19)18(13)16/h3-12,19-21H,1-2H3','InChIKey=SWGIQKWAJFYEHZ-UHFFFAOYSA-N','CN(C)c1ccc(C2Nc3cccc4cccc(c34)N2)cc1','1'),
	(65976,1,0,'6584-41-4','Consistent with Molecular Formula','C16H13N3',247.2988,NULL,'F707683FBF0A2EB8-FICuS-01-7C','F707683FBF0A2EB8-FICTS-01-5B','F707683FBF0A2EB8-uuuuu-01-2B','InChI=1S/C16H13N3/c1-4-11-5-2-8-14-15(11)13(7-1)18-16(19-14)12-6-3-9-17-10-12/h1-10,16,18-19H','InChIKey=ZUOLBTXPELTJQQ-UHFFFAOYSA-N','c1cncc(C2Nc3cccc4cccc(c34)N2)c1','1'),
	(65977,0,1,'6687-83-8','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'D1CCB62B84CC2658-FICuS-01-75','D1CCB62B84CC2658-FICTS-01-54','912AAA19F36E4A28-uuuuu-01-12','InChI=1S/C15H16N2O2/c1-2-19-15(18)14(9-16)11-17-8-7-12-5-3-4-6-13(12)10-17/h3-6,11H,2,7-8,10H2,1H3/b14-11-','InChIKey=JMHMXVKCNQZYIM-KAMYIIQDSA-N','CCOC(=O)/C(C#N)=C\\N1CCc2ccccc2C1','1'),
	(65978,0,0,'6687-84-9','Consistent with Molecular Formula','C17H21NO4',303.3572,NULL,'1D7495468292B417-FICuS-01-32','1D7495468292B417-FICTS-01-11','1D7495468292B417-uuuuu-01-E1','InChI=1S/C17H21NO4/c1-3-21-16(19)15(17(20)22-4-2)12-18-10-9-13-7-5-6-8-14(13)11-18/h5-8,12H,3-4,9-11H2,1-2H3','InChIKey=VVLAIVRYXGJTNL-UHFFFAOYSA-N','CCOC(=O)C(=CN1CCc2ccccc2C1)C(=O)OCC',NULL),
	(65979,0,0,'5014-47-1','Consistent with Molecular Formula','C13H10ClNO',231.6811,'Benzamide, N-chloro-N-phenyl-','029CA7C518C058FA-FICuS-01-65','029CA7C518C058FA-FICTS-01-44','029CA7C518C058FA-uuuuu-01-14','InChI=1S/C13H10ClNO/c14-15(12-9-5-2-6-10-12)13(16)11-7-3-1-4-8-11/h1-10H','InChIKey=CJMAMOWDLBJBKI-UHFFFAOYSA-N','O=C(c1ccccc1)N(Cl)c1ccccc1',NULL),
	(65980,0,0,'15837-46-4','Consistent with Molecular Formula','C10H9N3OS',219.2606,NULL,'6C770461E421BA84-FICuS-01-44','860761F663833588-FICTS-01-0A','6C770461E421BA84-uuuuu-01-F3','InChI=1S/C10H9N3OS/c11-8-6-9(14)12-10(15)13(8)7-4-2-1-3-5-7/h1-6H,11H2,(H,12,14,15)','InChIKey=QVQJHSJTBJOIPP-UHFFFAOYSA-N','Nc1cc(=O)[nH]c(=S)n1-c1ccccc1',NULL),
	(65981,0,0,'16837-11-9','Consistent with Molecular Formula','C10H8ClN3OS',253.7057,NULL,'0F6E73F87698B17E-FICuS-01-6D','DC7ABBC93B87AD28-FICTS-01-78','0F6E73F87698B17E-uuuuu-01-1C','InChI=1S/C10H8ClN3OS/c11-6-1-3-7(4-2-6)14-8(12)5-9(15)13-10(14)16/h1-5H,12H2,(H,13,15,16)','InChIKey=MEVVPIPZBNIUQF-UHFFFAOYSA-N','Nc1cc(=O)[nH]c(=S)n1-c1ccc(Cl)cc1',NULL),
	(65982,0,0,'16267-32-6','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'95B29C3FD42D996E-FICuS-01-79','95B29C3FD42D996E-FICTS-01-58','95B29C3FD42D996E-uuuuu-01-28','InChI=1S/C17H13NO2/c1-12-7-9-13(10-8-12)15-11-16(19)18(17(15)20)14-5-3-2-4-6-14/h2-11H,1H3','InChIKey=OOHHXFCCTSSSKV-UHFFFAOYSA-N','Cc1ccc(C2=CC(=O)N(c3ccccc3)C2=O)cc1',NULL),
	(65983,0,0,'15093-84-2','Consistent with Molecular Formula','C13H13NO2',215.2512,'Maleimide, N-ethyl-2-p-tolyl-','B007CCCF20EE2D17-FICuS-01-79','B007CCCF20EE2D17-FICTS-01-58','B007CCCF20EE2D17-uuuuu-01-28','InChI=1S/C13H13NO2/c1-3-14-12(15)8-11(13(14)16)10-6-4-9(2)5-7-10/h4-8H,3H2,1-2H3','InChIKey=ZRYPHXKWUAZUCC-UHFFFAOYSA-N','CCN1C(=O)C=C(c2ccc(C)cc2)C1=O',NULL),
	(65984,0,0,'17646-69-4','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,NULL,'C59830931B2F40D7-FICuS-01-49','C59830931B2F40D7-FICTS-01-28','C59830931B2F40D7-uuuuu-01-F8','InChI=1S/C13H9ClN2O3/c14-15(13(17)10-4-2-1-3-5-10)11-6-8-12(9-7-11)16(18)19/h1-9H','InChIKey=NFZIEOLLPQXFEB-UHFFFAOYSA-N','O=C(c1ccccc1)N(Cl)c1ccc([N+](=O)[O-])cc1',NULL),
	(65985,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,'1H-Pyrrole-2,5-dione, 3-(4-methoxyphenyl)-1-(1-methylethyl)-','9A6B039F1A9AE1AB-FICuS-01-80','9A6B039F1A9AE1AB-FICTS-01-5F','9A6B039F1A9AE1AB-uuuuu-01-2F','InChI=1S/C14H15NO3/c1-9(2)15-13(16)8-12(14(15)17)10-4-6-11(18-3)7-5-10/h4-9H,1-3H3','InChIKey=BGFGKPSYMQVXSV-UHFFFAOYSA-N','COc1ccc(C2=CC(=O)N(C(C)C)C2=O)cc1',NULL),
	(65986,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4',260.2488,'1H-Pyrrole-2,5-dione, 1-(1-methylethyl)-3-(4-nitrophenyl)-','F0DAD192A57198C2-FICuS-01-66','F0DAD192A57198C2-FICTS-01-45','F0DAD192A57198C2-uuuuu-01-15','InChI=1S/C13H12N2O4/c1-8(2)14-12(16)7-11(13(14)17)9-3-5-10(6-4-9)15(18)19/h3-8H,1-2H3','InChIKey=LDRSXJOZZXJKAN-UHFFFAOYSA-N','CC(C)N1C(=O)C=C(c2ccc([N+](=O)[O-])cc2)C1=O',NULL),
	(65987,0,0,'16213-45-9','Consistent with Molecular Formula','C18H15NO2',277.322,'Maleimide, N,2-di-p-tolyl-','D2B0E98AD73DAC48-FICuS-01-88','D2B0E98AD73DAC48-FICTS-01-67','D2B0E98AD73DAC48-uuuuu-01-37','InChI=1S/C18H15NO2/c1-12-3-7-14(8-4-12)16-11-17(20)19(18(16)21)15-9-5-13(2)6-10-15/h3-11H,1-2H3','InChIKey=RVJBNTWYKLEWTM-UHFFFAOYSA-N','Cc1ccc(C2=CC(=O)N(c3ccc(C)cc3)C2=O)cc1',NULL),
	(65988,0,0,'16213-44-8','Consistent with Molecular Formula','C17H13NO2',263.2952,'Maleimide, 2-phenyl-N-p-tolyl-','4862AB805FFEDCA5-FICuS-01-89','4862AB805FFEDCA5-FICTS-01-68','4862AB805FFEDCA5-uuuuu-01-38','InChI=1S/C17H13NO2/c1-12-7-9-14(10-8-12)18-16(19)11-15(17(18)20)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=LBYRUZMVRCGORQ-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C=C(c3ccccc3)C2=O)cc1',NULL),
	(65989,0,1,'5579-27-1','Consistent with Molecular Formula','C14H16N4',240.3072,'Simtrazene\nMPT\nCL 26193\nCentrazene\n1,4-Dimethyl-1,4-diphenyltetrazene\n1,4-Dimethyl-1,4-diphenyl-2-tetrazene\n2-Tetrazene, 1,4-dimethyl-1,4-diphenyl-\n2-Tetrazene, 1,4-dimethyl-1,4-diphenyl-','E10A78A7FF279BB2-FICuS-01-79','E10A78A7FF279BB2-FICTS-01-58','95A26BDE2CCAC6DA-uuuuu-01-4F','InChI=1S/C14H16N4/c1-17(13-9-5-3-6-10-13)15-16-18(2)14-11-7-4-8-12-14/h3-12H,1-2H3/b16-15+','InChIKey=WRINSSLBPNLASA-FOCLMDBBSA-N','CN(/N=N/N(C)c1ccccc1)c1ccccc1','1'),
	(65990,0,1,'41888-65-7','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'6205E6208ACA269F-FICuS-01-55','6205E6208ACA269F-FICTS-01-34','6205E6208ACA269F-uuuuu-01-04','InChI=1S/C13H13NO4/c1-8-14-10(13(15)18-8)6-9-4-5-11(16-2)12(7-9)17-3/h4-7H,1-3H3','InChIKey=ABAKBSGPUNJZIZ-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(C)OC2=O)cc1OC','1'),
	(65991,0,1,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,'1(2H)-Naphthalenone, 2-[(3,4-dihydroxyphenyl)methylene]-3,4-dihydro-','395F13A287AD630D-FICuS-01-56','395F13A287AD630D-FICTS-01-35','395F13A287AD630D-uuuuu-01-05','InChI=1S/C17H14O3/c18-15-8-5-11(10-16(15)19)9-13-7-6-12-3-1-2-4-14(12)17(13)20/h1-5,8-10,18-19H,6-7H2','InChIKey=WDGCEVWFRVNANF-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(O)c(O)c2)CCc2ccccc21','1'),
	(65992,0,1,'15601-45-3','Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'88647E04637A6B00-FICuS-01-3A','88647E04637A6B00-FICTS-01-19','88647E04637A6B00-uuuuu-01-E9','InChI=1S/C16H10N2O4/c19-16-14(10-11-5-4-8-13(9-11)18(20)21)17-15(22-16)12-6-2-1-3-7-12/h1-10H','InChIKey=DLKLBYNRYHZMMX-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1cccc([N+](=O)[O-])c1','1'),
	(65993,0,1,'1564-29-0','Consistent with Molecular Formula','C18H16N2O2',292.3366,'Orange Red II\np-(Dimethylaminobenzylidene)hippuric acid azalactone\n5(4H)-Oxazolone, 4-[[4-(dimethylamino)phenyl]methylene]-2-phenyl-\n2-Oxazolin-5-one, 4-[p-(dimethylamino)benzylidene]-2-phenyl-','85C1F7053E6B47C6-FICuS-01-5E','85C1F7053E6B47C6-FICTS-01-3D','85C1F7053E6B47C6-uuuuu-01-0D','InChI=1S/C18H16N2O2/c1-20(2)15-10-8-13(9-11-15)12-16-18(21)22-17(19-16)14-6-4-3-5-7-14/h3-12H,1-2H3','InChIKey=GVIKVHOLUBDIRH-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)cc1','1'),
	(65994,0,0,'26673-32-5','Consistent with Molecular Formula','C10H9ClO',180.6335,NULL,'63AD7A4A5F8E392B-FICuS-01-7A','63AD7A4A5F8E392B-FICTS-01-59','63AD7A4A5F8E392B-uuuuu-01-29','InChI=1S/C10H9ClO/c11-8-5-4-7-2-1-3-10(12)9(7)6-8/h4-6H,1-3H2','InChIKey=IIMAYXKDBHTQHC-UHFFFAOYSA-N','O=C1CCCc2ccc(Cl)cc21',NULL),
	(65995,1,0,'16140-93-5','Consistent with Molecular Formula','C16H18ClN',259.7779,NULL,'BC78DD466547B2AA-FICuS-01-79','BC78DD466547B2AA-FICTS-01-58','BC847AA35ACA6BE4-uuuuu-01-3E','InChI=1S/C16H17N.ClH/c1-2-7-13(8-3-1)14-10-6-12-17-16-11-5-4-9-15(14)16;/h1-5,7-9,11,14,17H,6,10,12H2;1H','InChIKey=KEPNBXRWXUXDBS-UHFFFAOYSA-N','Cl.c1ccc(C2CCCNc3ccccc32)cc1','1'),
	(65996,0,1,NULL,'Consistent with Molecular Formula','C16H12O3',252.269,'1H-Inden-1-one, 2-[(3,4-dihydroxyphenyl)methylene]-2,3-dihydro-','0F064251A419E4D9-FICuS-01-44','0F064251A419E4D9-FICTS-01-23','0F064251A419E4D9-uuuuu-01-F3','InChI=1S/C16H12O3/c17-14-6-5-10(8-15(14)18)7-12-9-11-3-1-2-4-13(11)16(12)19/h1-8,17-18H,9H2','InChIKey=PPOMQCAGVJQMEO-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(O)c(O)c2)Cc2ccccc21','1'),
	(65997,0,0,'92964-25-5','Consistent with Molecular Formula','C16H15NO6',317.2976,NULL,'1A7240E556393681-FICuS-01-29','1A7240E556393681-FICTS-01-08','1A7240E556393681-uuuuu-01-D8','InChI=1S/C16H15NO6/c1-10(18)21-8-13(9-22-11(2)19)14-16(20)23-15(17-14)12-6-4-3-5-7-12/h3-7H,8-9H2,1-2H3','InChIKey=WVENYDGENITAQP-UHFFFAOYSA-N','CC(=O)OCC(COC(C)=O)=C1N=C(c2ccccc2)OC1=O',NULL),
	(65998,0,0,'17877-17-7','Consistent with Molecular Formula','C9H21NSi',171.3576,NULL,'FA321D4D98FB244B-FICuS-01-75','FA321D4D98FB244B-FICTS-01-54','FA321D4D98FB244B-uuuuu-01-24','InChI=1S/C9H21NSi/c1-11(2,3)9-10-7-5-4-6-8-10/h4-9H2,1-3H3','InChIKey=BGDOVVTUNRVOKS-UHFFFAOYSA-N','C[Si](C)(C)CN1CCCCC1',NULL),
	(65999,0,0,'13822-56-5','Consistent with Molecular Formula','C6H17NO3Si',179.2912,'KBE 903\nSC 3900\nSilane SC 3900\n3-AMINOPROPYLTRIMETHOXYSILANE\n3-AMINOPROPYLTRIMETHOXYSILANE\n3-(Trimethoxysilyl)propylamine\nN-(Trimethoxysilylpropyl)amine\n(3-Aminopropyl)trimethoxysilane\n3-(Trimethoxysilyl)-1-propanamine\nPropylamine, 3-(trimethoxysilyl)-\n(.gamma.-Aminopropyl)trimethoxysilane\n1-Propanamine, 3-(trimethoxysilyl)-','2C55ED80A5AA5B1E-FICuS-01-7C','2C55ED80A5AA5B1E-FICTS-01-5B','2C55ED80A5AA5B1E-uuuuu-01-2B','InChI=1S/C6H17NO3Si/c1-8-11(9-2,10-3)6-4-5-7/h4-7H2,1-3H3','InChIKey=SJECZPVISLOESU-UHFFFAOYSA-N','CO[Si](CCCN)(OC)OC',NULL),
	(66000,1,0,'31024-48-3','Consistent with Molecular Formula','C9H24N2Si',188.388,'Ethylenediamine, N-[2-methyl-3-(trimethylsilyl)propyl]-','9E650105AE0061C3-FICuS-01-39','9E650105AE0061C3-FICTS-01-18','9E650105AE0061C3-uuuuu-01-E8','InChI=1S/C9H24N2Si/c1-9(7-11-6-5-10)8-12(2,3)4/h9,11H,5-8,10H2,1-4H3','InChIKey=HREVEWZWRBQXGB-UHFFFAOYSA-N','CC(CNCCN)C[Si](C)(C)C','1'),
	(66001,0,0,'2943-69-3','Consistent with Molecular Formula','C6H16I2OSi2',414.1728,NULL,'1C03B2A0B2BE5302-FICuS-01-48','1C03B2A0B2BE5302-FICTS-01-27','1C03B2A0B2BE5302-uuuuu-01-F7','InChI=1S/C6H16I2OSi2/c1-10(2,5-7)9-11(3,4)6-8/h5-6H2,1-4H3','InChIKey=AYFZKJFGMZOAKS-UHFFFAOYSA-N','C[Si](C)(CI)O[Si](C)(C)CI',NULL),
	(66002,0,0,'2530-87-2','Consistent with Molecular Formula','C6H15ClO3Si',198.7217,'A 143\nZ 6076\n3-Chloropropyltrimethyoxysilane\n(3-Chloropropyl)trimethoxysilane\n.delta.-Chloropropyltrimethoxysilane\n.gamma.-Chloropropyltrimethoxysilane\nSilane (3-chloropropyl)tris(methoxy)-\n(.gamma.-Chloropropyl)trimethoxysilane\nSilane, (3-chloropropyl)trimethoxy-\nSilane, (3-chloropropyl)trimethoxy-','34EA004B7EFFF40D-FICuS-01-80','34EA004B7EFFF40D-FICTS-01-5F','34EA004B7EFFF40D-uuuuu-01-2F','InChI=1S/C6H15ClO3Si/c1-8-11(9-2,10-3)6-4-5-7/h4-6H2,1-3H3','InChIKey=OXYZDRAJMHGSMW-UHFFFAOYSA-N','CO[Si](CCCCl)(OC)OC',NULL),
	(66003,0,0,'5507-44-8','Consistent with Molecular Formula','C7H16O2Si',160.2882,'Vinylmethyldiethoxysilane\nMethylvinyldiethoxysilane\nDiethoxymethylvinylsilane\nVinyldiethoxymethylsilane\nSilane, ethenyldiethoxymethyl-\nSilane, diethoxymethylvinyl-','EB3D9564113743BD-FICuS-01-56','EB3D9564113743BD-FICTS-01-35','EB3D9564113743BD-uuuuu-01-05','InChI=1S/C7H16O2Si/c1-5-8-10(4,7-3)9-6-2/h7H,3,5-6H2,1-2,4H3','InChIKey=MBGQQKKTDDNCSG-UHFFFAOYSA-N','C=C[Si](C)(OCC)OCC',NULL),
	(66004,0,0,'13132-25-7','Consistent with Molecular Formula','C9H14OSi',166.295,'p-Trimethylsilylphenol\nPhenol, 4-(trimethylsilyl)-','F852922DFA849BC9-FICuS-01-77','F852922DFA849BC9-FICTS-01-56','F852922DFA849BC9-uuuuu-01-26','InChI=1S/C9H14OSi/c1-11(2,3)9-6-4-8(10)5-7-9/h4-7,10H,1-3H3','InChIKey=ZOMMEPFDNFYOHO-UHFFFAOYSA-N','C[Si](C)(C)c1ccc(O)cc1',NULL),
	(66005,0,0,'2754-32-7','Consistent with Molecular Formula','C10H18O2Si2',226.423,'p-Phenylenebis(dimethylsilanol)\np-Bis(dimethylhydroxysilyl)benzene\n1,4-Bis(hydroxydimethylsilyl)benzene\n1,4-Bis(dimethylhydroxysilyl)benzene\nSilanol, 1,4-phenylenebis[dimethyl-\nSilanol, p-phenylenebis[dimethyl-','77284CFD4508B1AF-FICuS-01-6B','77284CFD4508B1AF-FICTS-01-4A','77284CFD4508B1AF-uuuuu-01-1A','InChI=1S/C10H18O2Si2/c1-13(2,11)9-5-7-10(8-6-9)14(3,4)12/h5-8,11-12H,1-4H3','InChIKey=YBNBOGKRCOCJHH-UHFFFAOYSA-N','C[Si](C)(O)c1ccc([Si](C)(C)O)cc1',NULL),
	(66006,0,0,'3930-19-6','Consistent with Molecular Formula','C25H22N4O8',506.4708,'Streptonigrin\nSTP\nNigrin\nNSC 45383\nNSC-45383\n5278 R. P.\nAO50165L302\nBruneomycin\nA 050165L302\nSTREPTONIGRIN\nStreptonigran\nRufocromomycin\nRufochromomycin\nRUFOCHROMOMYCIN\nAbbott Crystalline antibiotic\nAntibiotic from Streptomyces flocculus\n5-Amino-6-(7-amino-5,8-dihydro-6-methoxy-5,8-dioxo-2-quinolyl)-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methylpicolinic acid\nPicolinic acid, 5-amino-6-(6-amino-5,8-dihydro-7-methoxy-5,8-dioxo-2-quinolyl)-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methyl-\nWLN: T66 BV EV GNJ CO1 DZ H- BT6NJ CZ DR BQ CO1 DO1& E1 FVQ\n2-Pyridinecarboxylic acid, 5-amino-6-(7-amino-5,8-dihydro-6-methoxy-5,8-dioxo-2-quinolinyl)-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methyl-\nPicolinic acid, 5-amino-6-(7-amino-5,8-dihydro-6-methoxy-5,8-dioxo-2-quinolyl)-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methyl-\nSN','42A746FE58D0A245-FICuS-01-57','42A746FE58D0A245-FICTS-01-36','42A746FE58D0A245-uuuuu-01-06','InChI=1S/C25H22N4O8/c1-9-14(10-6-8-13(35-2)23(36-3)20(10)30)15(26)19(29-17(9)25(33)34)12-7-5-11-18(28-12)22(32)16(27)24(37-4)21(11)31/h5-8,30H,26-27H2,1-4H3,(H,33,34)','InChIKey=PVYJZLYGTZKPJE-UHFFFAOYSA-N','COC1=C(N)C(=O)c2nc(-c3nc(C(=O)O)c(C)c(-c4ccc(OC)c(OC)c4O)c3N)ccc2C1=O',NULL),
	(66007,2,0,'18303-68-9','Consistent with Molecular Formula','C7H20?N2O9S3',372.423,NULL,'850A3242DEEB7120-FICuS-01-4A','850A3242DEEB7120-FICTS-01-29','850A3242DEEB7120-uuuuu-01-F9','InChI=1S/C6H16N2O6S2.CH4O3S/c1-15(9,10)13-5(3-7)6(4-8)14-16(2,11)12;1-5(2,3)4/h5-6H,3-4,7-8H2,1-2H3;1H3,(H,2,3,4)','InChIKey=OHNPTAGMLUSEAU-UHFFFAOYSA-N','*.CS(=O)(=O)O.CS(=O)(=O)OC(CN)C(CN)OS(C)(=O)=O','1'),
	(66008,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'93561AFF85744041-FICuS-01-3D','93561AFF85744041-FICTS-01-1C','72ACDE0C8EFA3C6A-uuuuu-01-50','InChI=1S/C13H16N2O5/c1-17-10-6-9(7-11(18-2)13(10)19-3)4-5-15-8-12(16)20-14-15/h6-8H,4-5H2,1-3H3','InChIKey=UJSQDMAOEOYMGK-UHFFFAOYSA-N','COc1cc(CC[n+]2cc([O-])on2)cc(OC)c1OC',NULL),
	(66009,0,0,'4266-86-8','Consistent with Molecular Formula','C9H6N2O4',206.1574,NULL,'4A50DC9099932405-FICuS-01-3A','4A50DC9099932405-FICTS-01-19','2F3F7B3A05AB118B-uuuuu-01-18','InChI=1S/C9H6N2O4/c12-9-4-11(10-15-9)6-1-2-7-8(3-6)14-5-13-7/h1-4H,5H2','InChIKey=ABZNKOMGLTZYJM-UHFFFAOYSA-N','[O-]c1c[n+](-c2ccc3c(c2)OCO3)no1',NULL),
	(66010,0,0,'31730-50-4','Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'385672AB80FB5F80-FICuS-01-5C','F20B6F270E60E49A-FICTS-01-43','385672AB80FB5F80-uuuuu-01-0B','InChI=1S/C10H10N4O2/c15-9-8(6-11-10(16)12-9)14-13-7-4-2-1-3-5-7/h1-6,13-14H,(H2,11,12,15,16)','InChIKey=VAWSPZYYMANGHS-UHFFFAOYSA-N','O=c1[nH]cc(NNc2ccccc2)c(=O)[nH]1',NULL),
	(66011,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O4',224.1756,NULL,'91957946D3CFE24E-FICuS-01-69','E1D1D590E430B3A1-FICTS-01-36','91957946D3CFE24E-uuuuu-01-18','InChI=1S/C8H8N4O4/c1-11-4-3(9-5(13)7(11)15)6(14)12(2)8(16)10-4/h1-2H3,(H,9,13)(H,10,16)','InChIKey=FYLPUDJJGGLHDL-UHFFFAOYSA-N','Cn1c(=O)[nH]c2c([nH]c(=O)c(=O)n2C)c1=O',NULL),
	(66012,4,0,'31842-86-1','Consistent with Molecular Formula','C21H24N6O6',456.4572,NULL,'6857CC09561D5C62-FICuS-01-50','9A6356E262B21DB2-FICTS-01-30','6857CC09561D5C62-uuuuu-01-FF','InChI=1S/C21H24N6O6/c28-11-14-16(29)17(30)20(33-14)27-18(26-24-13-9-5-2-6-10-13)15(19(31)22-21(27)32)25-23-12-7-3-1-4-8-12/h1-10,14,16-17,20,23-26,28-30H,11H2,(H,22,31,32)','InChIKey=GGTHPPLAVIJDAZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)c(NNc2ccccc2)c1NNc1ccccc1','1'),
	(66013,0,1,'33708-60-0','Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'2775472B1D2C19E7-FICuS-01-4B','2775472B1D2C19E7-FICTS-01-2A','1B44469F6754B879-uuuuu-01-FA','InChI=1S/C16H18N2O2/c1-19-15-7-3-13(4-8-15)11-17-18-12-14-5-9-16(20-2)10-6-14/h3-11,18H,12H2,1-2H3/b17-11+','InChIKey=BXJFNURNWDREJJ-GZTJUZNOSA-N','COc1ccc(/C=N/NCc2ccc(OC)cc2)cc1','1'),
	(66014,0,0,NULL,'Consistent with Molecular Formula','C9H8BrNO4',274.0705,NULL,'8FA897D8CF3AC7E6-FICuS-01-9C','8FA897D8CF3AC7E6-FICTS-01-7B','8FA897D8CF3AC7E6-uuuuu-01-4B','InChI=1S/C9H8BrNO4/c10-4-8(13)11-5-1-2-6(9(14)15)7(12)3-5/h1-3,12H,4H2,(H,11,13)(H,14,15)','InChIKey=HWBJKLJJEBBWCH-UHFFFAOYSA-N','O=C(CBr)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(66015,0,0,'2417-72-3','Consistent with Molecular Formula','C9H9BrO2',229.0729,NULL,'C96138E7DAB07E6C-FICuS-01-7D','C96138E7DAB07E6C-FICTS-01-5C','C96138E7DAB07E6C-uuuuu-01-2C','InChI=1S/C9H9BrO2/c1-12-9(11)8-4-2-7(6-10)3-5-8/h2-5H,6H2,1H3','InChIKey=NLWBJPPMPLPZIE-UHFFFAOYSA-N','COC(=O)c1ccc(CBr)cc1',NULL),
	(66016,0,0,'4114-00-5','Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'9D5888D4D1786E27-FICuS-01-61','9D5888D4D1786E27-FICTS-01-40','9D5888D4D1786E27-uuuuu-01-10','InChI=1S/C9H12N2O4/c12-7-4-6-11(9(15)10-7)5-2-1-3-8(13)14/h4,6H,1-3,5H2,(H,13,14)(H,10,12,15)','InChIKey=DWWSFKHIIGUHSM-UHFFFAOYSA-N','O=C(O)CCCCn1ccc(=O)[nH]c1=O',NULL),
	(66017,0,0,'92103-06-5','Consistent with Molecular Formula','C14H11ClN4O2',302.7195,NULL,'BAE1377CCED635A6-FICuS-01-85','BAE1377CCED635A6-FICTS-01-64','BAE1377CCED635A6-uuuuu-01-34','InChI=1S/C14H11ClN4O2/c1-21-14(20)10-4-2-9(3-5-10)6-19-8-18-11-12(15)16-7-17-13(11)19/h2-5,7-8H,6H2,1H3','InChIKey=CBMZYPGWBWDKJB-UHFFFAOYSA-N','COC(=O)c1ccc(Cn2cnc3c(Cl)ncnc32)cc1',NULL),
	(66018,1,0,NULL,'Consistent with Molecular Formula','C14H16N4S',272.3672,NULL,'E8A83A3C82A525E9-FICuS-01-6C','E8A83A3C82A525E9-FICTS-01-4B','E8A83A3C82A525E9-uuuuu-01-1B','InChI=1S/C14H16N4S/c1-9-11-7-8-12(17-10-5-3-2-4-6-10)19-13(11)18-14(15)16-9/h2-6,12,17H,7-8H2,1H3,(H2,15,16,18)','InChIKey=NEFUCROAKZKNGR-UHFFFAOYSA-N','Cc1nc(N)nc2c1CCC(Nc1ccccc1)S2','1'),
	(66019,0,0,'4323-06-2','Consistent with Molecular Formula','C16H16N6O3',340.3408,NULL,'972D0C2FFF67BCF7-FICuS-01-93','972D0C2FFF67BCF7-FICTS-01-72','972D0C2FFF67BCF7-uuuuu-01-42','InChI=1S/C16H16N6O3/c1-2-25-16(24)10-3-5-11(6-4-10)21-12(23)7-22-9-20-13-14(17)18-8-19-15(13)22/h3-6,8-9H,2,7H2,1H3,(H,21,23)(H2,17,18,19)','InChIKey=RVCBAMIEYYMANI-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Cn2cnc3c(N)ncnc32)cc1',NULL),
	(66020,0,0,NULL,'Consistent with Molecular Formula','C21H23ClN4O2S',430.9513,NULL,'8371BB585A8936AC-FICuS-01-5F','8371BB585A8936AC-FICTS-01-3E','8371BB585A8936AC-uuuuu-01-0E','InChI=1S/C21H23ClN4O2S/c1-15-10-12-18(13-11-15)29(27,28)26(17-7-4-3-5-8-17)14-6-9-19-16(2)24-21(23)25-20(19)22/h3-5,7-8,10-13H,6,9,14H2,1-2H3,(H2,23,24,25)','InChIKey=WEDLRQWIHLUBMV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(C)nc(N)nc2Cl)c2ccccc2)cc1',NULL),
	(66021,0,0,'984-65-6','Consistent with Molecular Formula','C21H24N4O3S',412.5056,NULL,'4062D91878EAAFDA-FICuS-01-7A','135B2926AC6C4B0A-FICTS-01-38','4062D91878EAAFDA-uuuuu-01-29','InChI=1S/C21H24N4O3S/c1-15-10-12-18(13-11-15)29(27,28)25(17-7-4-3-5-8-17)14-6-9-19-16(2)23-21(22)24-20(19)26/h3-5,7-8,10-13H,6,9,14H2,1-2H3,(H3,22,23,24,26)','InChIKey=RMWRIKGBNXKRSE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(C)[nH]c(N)nc2=O)c2ccccc2)cc1',NULL),
	(66022,0,0,'1162-05-6','Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'D73F1D9FDDF6F885-FICuS-01-9E','D73F1D9FDDF6F885-FICTS-01-7D','D73F1D9FDDF6F885-uuuuu-01-4D','InChI=1S/C18H16N2O3/c1-4-12-19-15(21)18(6-3,14-10-8-7-9-11-14)16(22)20(13-5-2)17(19)23/h1-2,7-11H,6,12-13H2,3H3','InChIKey=OEUVEQRBJPSDFK-UHFFFAOYSA-N','C#CCN1C(=O)N(CC#C)C(=O)C(CC)(c2ccccc2)C1=O',NULL),
	(66023,0,0,'2631-77-8','Consistent with Molecular Formula','C7H4I2O2',373.9164,NULL,'3126C09AAD9CE715-FICuS-01-63','3126C09AAD9CE715-FICTS-01-42','3126C09AAD9CE715-uuuuu-01-12','InChI=1S/C7H4I2O2/c8-5-1-4(3-10)7(11)6(9)2-5/h1-3,11H','InChIKey=MYWSBJKVOUZCIA-UHFFFAOYSA-N','O=Cc1cc(I)cc(I)c1O',NULL),
	(66024,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C6H12?N',98.1675,NULL,'A0E33C00322ACDB7-FICuS-01-5E','A0E33C00322ACDB7-FICTS-01-3D','A0E33C00322ACDB7-uuuuu-01-0D','InChI=1S/C6H12N/c1-7-5-3-2-4-6-7/h1-6H2','InChIKey=CHXUFRRQOZZSNV-UHFFFAOYSA-N','*CN1CCCCC1',NULL),
	(66025,0,0,'14435-78-0','Consistent with Molecular Formula','C23H29ClN2O',384.9479,NULL,'F6902023325EA2B7-FICuS-01-3E','F6902023325EA2B7-FICTS-01-1D','F66C87C60DD37BF9-uuuuu-01-36','InChI=1S/C23H28N2O.ClH/c1-4-24(5-2)17-18-26-23-14-10-9-13-22(23)25-19(3)15-16-21(25)20-11-7-6-8-12-20;/h6-16H,4-5,17-18H2,1-3H3;1H','InChIKey=JTOGCNWNXIHUHX-UHFFFAOYSA-N','CCN(CC)CCOc1ccccc1-n1c(C)ccc1-c1ccccc1.Cl',NULL),
	(66026,0,0,'2428-25-3','Consistent with Molecular Formula','C16H17Cl2N',294.223,'Benzenamine, N,N-bis(2-chloroethyl)-4-(2,4-cyclopentadien-1-ylidenemethyl)-\np-Toluidine, N,N-bis(2-chloroethyl)-.alpha.-2,4-cyclopentadien-1-ylidene-','6626485138C7C4E7-FICuS-01-45','6626485138C7C4E7-FICTS-01-24','6626485138C7C4E7-uuuuu-01-F4','InChI=1S/C16H17Cl2N/c17-9-11-19(12-10-18)16-7-5-15(6-8-16)13-14-3-1-2-4-14/h1-8,13H,9-12H2','InChIKey=BLSSIVQTQFZSGZ-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(C=C2C=CC=C2)cc1',NULL),
	(66027,0,0,NULL,'Consistent with Molecular Formula','C7H12N2O3',172.1834,NULL,'66D5E7DC774F58C3-FICuS-01-7A','66D5E7DC774F58C3-FICTS-01-59','66D5E7DC774F58C3-uuuuu-01-29','InChI=1S/C7H12N2O3/c1-5(10)8-9-7(3,4)12-6(2)11/h1-4H3/b9-8-','InChIKey=UBOOAYGSEVBXGC-HJWRWDBZSA-N','CC(=O)/N=N/C(C)(C)OC(C)=O',NULL),
	(66028,0,0,NULL,'Consistent with Molecular Formula','C9H16N2O3',200.237,NULL,'DC82E2BD79F085EE-FICuS-01-92','DC82E2BD79F085EE-FICTS-01-71','DC82E2BD79F085EE-uuuuu-01-41','InChI=1S/C9H16N2O3/c1-5-9(6-2,14-8(4)13)11-10-7(3)12/h5-6H2,1-4H3/b11-10-','InChIKey=YYJFVSSEOFAJER-KHPPLWFESA-N','CCC(CC)(/N=N/C(C)=O)OC(C)=O',NULL),
	(66029,0,0,NULL,'Consistent with Molecular Formula','C15H22N2S',262.4122,NULL,'2693AF25D2C55BB9-FICuS-01-69','2693AF25D2C55BB9-FICTS-01-48','2693AF25D2C55BB9-uuuuu-01-18','InChI=1S/C15H22N2S/c1-2-3-9-15(18)17-12-10-16(11-13-17)14-7-5-4-6-8-14/h4-8H,2-3,9-13H2,1H3','InChIKey=GOVOSQPCBFOYEJ-UHFFFAOYSA-N','CCCCC(=S)N1CCN(c2ccccc2)CC1',NULL),
	(66030,0,0,NULL,'Consistent with Molecular Formula','C16H24N2S',276.439,NULL,'54C446DD64DA96CC-FICuS-01-7D','54C446DD64DA96CC-FICTS-01-5C','54C446DD64DA96CC-uuuuu-01-2C','InChI=1S/C16H24N2S/c1-14(2)8-9-16(19)18-12-10-17(11-13-18)15-6-4-3-5-7-15/h3-7,14H,8-13H2,1-2H3','InChIKey=NNFMGWIZCISTNO-UHFFFAOYSA-N','CC(C)CCC(=S)N1CCN(c2ccccc2)CC1',NULL),
	(66031,0,0,'90088-75-8','Consistent with Molecular Formula','C8H13N3',151.2108,NULL,'39BD0EBD7FCADAB6-FICuS-01-B2','39BD0EBD7FCADAB6-FICTS-01-91','39BD0EBD7FCADAB6-uuuuu-01-61','InChI=1S/C8H13N3/c1-4-7-10-6(3)5(2)8(9)11-7/h4H2,1-3H3,(H2,9,10,11)','InChIKey=TVVBLCCMAVXQJK-UHFFFAOYSA-N','CCc1nc(C)c(C)c(N)n1',NULL),
	(66032,0,0,'90916-54-4','Consistent with Molecular Formula','C10H10N4',186.2158,NULL,'43CF3D4915389253-FICuS-01-3F','43CF3D4915389253-FICTS-01-1E','43CF3D4915389253-uuuuu-01-EE','InChI=1S/C10H10N4/c1-7-13-9(6-10(11)14-7)8-4-2-3-5-12-8/h2-6H,1H3,(H2,11,13,14)','InChIKey=QPDUILOWXPSNMT-UHFFFAOYSA-N','Cc1nc(N)cc(-c2ccccn2)n1',NULL),
	(66033,0,0,'90008-43-8','Consistent with Molecular Formula','C7H11N3',137.184,NULL,'A2FC46C72C4AF64E-FICuS-01-86','A2FC46C72C4AF64E-FICTS-01-65','A2FC46C72C4AF64E-uuuuu-01-35','InChI=1S/C7H11N3/c1-3-6-4-7(8)10-5(2)9-6/h4H,3H2,1-2H3,(H2,8,9,10)','InChIKey=ZFZGZMGKKUHSTG-UHFFFAOYSA-N','CCc1cc(N)nc(C)n1',NULL),
	(66034,0,0,'90916-55-5','Consistent with Molecular Formula','C10H10N4',186.2158,NULL,'0BEB751FD916F574-FICuS-01-6D','0BEB751FD916F574-FICTS-01-4C','0BEB751FD916F574-uuuuu-01-1C','InChI=1S/C10H10N4/c1-7-13-9(5-10(11)14-7)8-3-2-4-12-6-8/h2-6H,1H3,(H2,11,13,14)','InChIKey=LHGVTMUMGBOKEX-UHFFFAOYSA-N','Cc1nc(N)cc(-c2cccnc2)n1',NULL),
	(66035,0,0,'88614-06-6','Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'CA09E9FB6B878615-FICuS-01-75','CA09E9FB6B878615-FICTS-01-54','CA09E9FB6B878615-uuuuu-01-24','InChI=1S/C12H13N3O/c1-8-14-11(7-12(13)15-8)9-3-5-10(16-2)6-4-9/h3-7H,1-2H3,(H2,13,14,15)','InChIKey=HNASNFXTZJHGEG-UHFFFAOYSA-N','COc1ccc(-c2cc(N)nc(C)n2)cc1',NULL),
	(66036,0,0,'92289-38-8','Consistent with Molecular Formula','C11H11N3',185.228,NULL,'82683773A21A116B-FICuS-01-32','82683773A21A116B-FICTS-01-11','82683773A21A116B-uuuuu-01-E1','InChI=1S/C11H11N3/c1-8-13-10(7-11(12)14-8)9-5-3-2-4-6-9/h2-7H,1H3,(H2,12,13,14)','InChIKey=IATXPMMDFKEEOX-UHFFFAOYSA-N','Cc1nc(N)cc(-c2ccccc2)n1',NULL),
	(66037,0,0,'90088-76-9','Consistent with Molecular Formula','C8H13N3',151.2108,NULL,'CFDD45848B87A712-FICuS-01-71','CFDD45848B87A712-FICTS-01-50','CFDD45848B87A712-uuuuu-01-20','InChI=1S/C8H13N3/c1-3-4-7-5-8(9)11-6(2)10-7/h5H,3-4H2,1-2H3,(H2,9,10,11)','InChIKey=BQTHCRALGGIOMG-UHFFFAOYSA-N','CCCc1cc(N)nc(C)n1',NULL),
	(66038,0,0,'91349-35-8','Consistent with Molecular Formula','C11H10ClN3',219.6731,NULL,'812AD5CC4BE2A4D1-FICuS-01-79','812AD5CC4BE2A4D1-FICTS-01-58','812AD5CC4BE2A4D1-uuuuu-01-28','InChI=1S/C11H10ClN3/c1-7-14-10(6-11(13)15-7)8-2-4-9(12)5-3-8/h2-6H,1H3,(H2,13,14,15)','InChIKey=ZNUJYESEQYWBKX-UHFFFAOYSA-N','Cc1nc(N)cc(-c2ccc(Cl)cc2)n1',NULL),
	(66039,0,0,'91768-27-3','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'7D61623408D618C8-FICuS-01-3E','7D61623408D618C8-FICTS-01-1D','7D61623408D618C8-uuuuu-01-ED','InChI=1S/C13H13N3O/c1-9-14-12(11-6-4-3-5-7-11)8-13(15-9)16-10(2)17/h3-8H,1-2H3,(H,14,15,16,17)','InChIKey=MWNWPLJPXYPLCT-UHFFFAOYSA-N','CC(=O)Nc1cc(-c2ccccc2)nc(C)n1',NULL),
	(66040,0,0,'91977-46-7','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'49BADAB76EB8B14D-FICuS-01-95','49BADAB76EB8B14D-FICTS-01-74','49BADAB76EB8B14D-uuuuu-01-44','InChI=1S/C10H15N3O/c1-4-5-9-6-10(13-8(3)14)12-7(2)11-9/h6H,4-5H2,1-3H3,(H,11,12,13,14)','InChIKey=ZRHRFKGMIQWFMU-UHFFFAOYSA-N','CCCc1cc(NC(C)=O)nc(C)n1',NULL),
	(66041,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'96473BB83E57D647-FICuS-01-59','96473BB83E57D647-FICTS-01-38','96473BB83E57D647-uuuuu-01-08','InChI=1S/C9H13N3O/c1-5-6(2)10-7(3)11-9(5)12-8(4)13/h1-4H3,(H,10,11,12,13)','InChIKey=FZUFGMOKWZIWRR-UHFFFAOYSA-N','CC(=O)Nc1nc(C)nc(C)c1C',NULL),
	(66042,0,0,'91560-15-5','Consistent with Molecular Formula','C12H12N4O',228.253,NULL,'C736F5FDA2B889E8-FICuS-01-8A','C736F5FDA2B889E8-FICTS-01-69','C736F5FDA2B889E8-uuuuu-01-39','InChI=1S/C12H12N4O/c1-8-14-11(10-4-3-5-13-7-10)6-12(15-8)16-9(2)17/h3-7H,1-2H3,(H,14,15,16,17)','InChIKey=HZUYMUKRUQYEMM-UHFFFAOYSA-N','CC(=O)Nc1cc(-c2cccnc2)nc(C)n1',NULL),
	(66043,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O',261.7103,NULL,'0264E8F434F61151-FICuS-01-35','0264E8F434F61151-FICTS-01-14','0264E8F434F61151-uuuuu-01-E4','InChI=1S/C13H12ClN3O/c1-8-15-12(7-13(16-8)17-9(2)18)10-3-5-11(14)6-4-10/h3-7H,1-2H3,(H,15,16,17,18)','InChIKey=KPQUTUFKKYQSGE-UHFFFAOYSA-N','CC(=O)Nc1cc(-c2ccc(Cl)cc2)nc(C)n1',NULL),
	(66044,0,0,'91560-14-4','Consistent with Molecular Formula','C12H12N4O',228.253,NULL,'1D8E9045AF7770AA-FICuS-01-69','1D8E9045AF7770AA-FICTS-01-48','1D8E9045AF7770AA-uuuuu-01-18','InChI=1S/C12H12N4O/c1-8-14-11(10-5-3-4-6-13-10)7-12(15-8)16-9(2)17/h3-7H,1-2H3,(H,14,15,16,17)','InChIKey=PWXIAYFCGPUQSS-UHFFFAOYSA-N','CC(=O)Nc1cc(-c2ccccn2)nc(C)n1',NULL),
	(66045,0,0,'92289-58-2','Consistent with Molecular Formula','C11H11N3OS',233.2874,NULL,'E8B61BA02E7DBBA5-FICuS-01-8C','E8B61BA02E7DBBA5-FICTS-01-6B','E8B61BA02E7DBBA5-uuuuu-01-3B','InChI=1S/C11H11N3OS/c1-7-12-9(10-4-3-5-16-10)6-11(13-7)14-8(2)15/h3-6H,1-2H3,(H,12,13,14,15)','InChIKey=OPSPPSMWNVDXTP-UHFFFAOYSA-N','CC(=O)Nc1cc(-c2cccs2)nc(C)n1',NULL),
	(66046,0,0,'92376-03-9','Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'FF12E924ABBA9C72-FICuS-01-85','FF12E924ABBA9C72-FICTS-01-64','FF12E924ABBA9C72-uuuuu-01-34','InChI=1S/C14H15N3O2/c1-9-15-13(8-14(16-9)17-10(2)18)11-4-6-12(19-3)7-5-11/h4-8H,1-3H3,(H,15,16,17,18)','InChIKey=RSFWYVXBVTZEKN-UHFFFAOYSA-N','COc1ccc(-c2cc(NC(C)=O)nc(C)n2)cc1',NULL),
	(66047,0,0,'90648-31-0','Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'72108C9B4064D842-FICuS-01-37','72108C9B4064D842-FICTS-01-16','72108C9B4064D842-uuuuu-01-E6','InChI=1S/C9H13N3O/c1-4-8-5-9(12-7(3)13)11-6(2)10-8/h5H,4H2,1-3H3,(H,10,11,12,13)','InChIKey=RGSAECGCQISRFD-UHFFFAOYSA-N','CCc1cc(NC(C)=O)nc(C)n1',NULL),
	(66048,0,0,'7349-45-3','Consistent with Molecular Formula','C13H17Cl2NS',290.25,'Benzo[b]thiophene-3-methylamine, N-(2-chloroethyl)-N-ethyl-, hydrochloride\nBenzo[b]thiophene-3-methanamine, N-(2-chloroethyl)-N-ethyl-, hydrochloride','C6D01DD40ED1A240-FICuS-01-62','C6D01DD40ED1A240-FICTS-01-41','C62CBA31315C7B0E-uuuuu-01-15','InChI=1S/C13H16ClNS.ClH/c1-2-15(8-7-14)9-11-10-16-13-6-4-3-5-12(11)13;/h3-6,10H,2,7-9H2,1H3;1H','InChIKey=SHJSEQUNRLPPOL-UHFFFAOYSA-N','CCN(CCCl)Cc1csc2ccccc12.Cl',NULL),
	(66049,1,0,'14122-32-8','Consistent with Molecular Formula','C6H8FNO2',145.1331,NULL,'3255A56E1FCD0EB4-FICuS-01-70','3255A56E1FCD0EB4-FICTS-01-4F','3255A56E1FCD0EB4-uuuuu-01-1F','InChI=1S/C6H8FNO2/c1-3-10-5(9)6(2,7)4-8/h3H2,1-2H3','InChIKey=MWVAPPBSPFTOGL-UHFFFAOYSA-N','CCOC(=O)C(C)(F)C#N','1'),
	(66050,1,0,'18283-11-9','Consistent with Molecular Formula','C7H10FNO2',159.1599,NULL,'ECC03484BBA9E154-FICuS-01-72','ECC03484BBA9E154-FICTS-01-51','ECC03484BBA9E154-uuuuu-01-21','InChI=1S/C7H10FNO2/c1-3-7(8,5-9)6(10)11-4-2/h3-4H2,1-2H3','InChIKey=FLWFTTAUWFVVAU-UHFFFAOYSA-N','CCOC(=O)C(F)(C#N)CC','1'),
	(66051,0,0,NULL,'Consistent with Molecular Formula','C7H11F2NO3',195.1656,NULL,'A66AF4BC48143D49-FICuS-01-69','A66AF4BC48143D49-FICTS-01-48','A66AF4BC48143D49-uuuuu-01-18','InChI=1S/C7H11F2NO3/c1-3-12-5(10)7(8,9)6(11)13-4-2/h10H,3-4H2,1-2H3','InChIKey=YOZIVDDYENEOHH-UHFFFAOYSA-N','CCOC(=N)C(F)(F)C(=O)OCC',NULL),
	(66052,1,0,'18283-13-1','Consistent with Molecular Formula','C8H12FNO2',173.1867,NULL,'F0A6036265A1E2E2-FICuS-01-4A','F0A6036265A1E2E2-FICTS-01-29','F0A6036265A1E2E2-uuuuu-01-F9','InChI=1S/C8H12FNO2/c1-4-12-7(11)8(9,5-10)6(2)3/h6H,4H2,1-3H3','InChIKey=VUBDUAPOTLCARO-UHFFFAOYSA-N','CCOC(=O)C(F)(C#N)C(C)C','1'),
	(66053,1,0,'18283-14-2','Consistent with Molecular Formula','C9H14FNO2',187.2135,NULL,'FB6BC770BE0B1384-FICuS-01-71','FB6BC770BE0B1384-FICTS-01-50','FB6BC770BE0B1384-uuuuu-01-20','InChI=1S/C9H14FNO2/c1-3-5-6-9(10,7-11)8(12)13-4-2/h3-6H2,1-2H3','InChIKey=OXSFGCXQEUAXGI-UHFFFAOYSA-N','CCCCC(F)(C#N)C(=O)OCC','1'),
	(66054,2,0,'18283-27-7','Consistent with Molecular Formula','C9H14FNO2',187.2135,NULL,'02F5E8E7A9C7B45D-FICuS-01-80','02F5E8E7A9C7B45D-FICTS-01-5F','02F5E8E7A9C7B45D-uuuuu-01-2F','InChI=1S/C9H14FNO2/c1-4-7(3)9(10,6-11)8(12)13-5-2/h7H,4-5H2,1-3H3','InChIKey=UPAFNFMDWWFPHD-UHFFFAOYSA-N','CCOC(=O)C(F)(C#N)C(C)CC','1'),
	(66055,1,0,'18283-15-3','Consistent with Molecular Formula','C9H14FNO2',187.2135,NULL,'E2F27872E9FCA626-FICuS-01-74','E2F27872E9FCA626-FICTS-01-53','E2F27872E9FCA626-uuuuu-01-23','InChI=1S/C9H14FNO2/c1-4-13-8(12)9(10,6-11)5-7(2)3/h7H,4-5H2,1-3H3','InChIKey=LETAXYVSRPUGKZ-UHFFFAOYSA-N','CCOC(=O)C(F)(C#N)CC(C)C','1'),
	(66056,1,0,'18283-29-9','Consistent with Molecular Formula','C10H14FNO4',231.2233,NULL,'00026CD17B58DC23-FICuS-01-49','00026CD17B58DC23-FICTS-01-28','00026CD17B58DC23-uuuuu-01-F8','InChI=1S/C10H14FNO4/c1-3-15-8(13)5-6-10(11,7-12)9(14)16-4-2/h3-6H2,1-2H3','InChIKey=VTRDNWSCCYTUAG-UHFFFAOYSA-N','CCOC(=O)CCC(F)(C#N)C(=O)OCC','1'),
	(66057,7,0,NULL,'Consistent with Molecular Formula','C22H30N4O',366.5052,NULL,'EDDA7229FE19BE3E-FICuS-01-9D','EDDA7229FE19BE3E-FICTS-01-7C','DE3D01B375D4E57C-uuuuu-01-24','InChI=1S/C22H30N4O/c1-21-8-7-17-15(16(21)5-6-19(21)27)4-3-14-9-18-13(10-22(14,17)2)11-26-20(25-18)23-12-24-26/h11-12,14-17,19,27H,3-10H2,1-2H3/t14?,15-,16-,17-,19?,21-,22-/m0/s1','InChIKey=UEZMTEGBVOHXSV-RIWSYWMVSA-N','CC12CCC3C(CCC4Cc5nc6ncnn6cc5CC43C)C1CCC2O','1'),
	(66058,7,0,NULL,'Consistent with Molecular Formula','C21H29N5O',367.493,NULL,'90D234243867B64F-FICuS-01-3D','90D234243867B64F-FICTS-01-1C','90D234243867B64F-uuuuu-01-EC','InChI=1S/C21H29N5O/c1-20-8-7-16-14(15(20)5-6-18(20)27)4-3-13-9-17-12(10-21(13,16)2)11-26-19(22-17)23-24-25-26/h11,13-16,18,27H,3-10H2,1-2H3','InChIKey=SOQYYKXRPHPSPJ-UHFFFAOYSA-N','CC12CCC3C(CCC4Cc5nc6nnnn6cc5CC43C)C1CCC2O','1'),
	(66059,5,0,'72-33-3','Consistent with Molecular Formula','C21H26O2',310.4352,'Mestranol\nEE3ME\n33355\nSC 4725\nDevocin\nNorquen\nOvastol\nInostral\n8027 C. B.\nEE(sub3)ME\n.delta.-MVE\nCompound 33355\ncomponent of Enovid\ncomponent of Ovulen\ncomponent of Norinyl\ncomponent of Norquen\ncomponent of C-Quens\n3-Methylethynylestradiol\ncomponent of Ortho-Novum\n3-Methoxyethynylestradiol\n3-O-Methylethynylestradiol\nEthynylestradiol methyl ether\nEthynylestradiol 3-methyl ether\nEthinylestradiol 3-methyl ether\nEthinyloestradiol 3-methyl ether\nEthynyloestradiol 3-methyl ether\n17-Ethynylestradiol 3-methyl ether\n3-Methoxy-17.alpha.-ethynylestradiol\n3-Methoxy-17.alpha.-ethinylestradiol\n3-Methoxy-17.alpha.-ethynyloestradiol\n3-Methoxy-17.alpha.-ethinyloestradiol\n17.alpha.-Ethynylestradiol methyl ether\n17.alpha.-Ethynylestradiol 3-methyl ether\n17.alpha.-Ethinylestradiol 3-methyl ether\n17.alpha.-Ethinyl estradiol 3-methyl ether\n17.alpha.-Ethynyloestradiol 3-methyl ether\n17.alpha.-Ethinyl oestradiol 3-methyl ether\n17.beta.-Estradiol, 17-ethynyl-, 3-(methyl ether)\n17-Ethynyl-3-methoxy-1,3,5(10)-oestratien-17.beta.-ol\n17-Ethynyl-3-methoxy-1,3,5(10)-estratrien-17.beta.-ol\nEstra-1,3,5(10)-trien-17.beta.-ol, 17-ethynyl-3-methoxy-\n3-Methoxy-17.alpha.-ethynyl-1,3,5(10)-estratrien-17.beta.-ol\n3-Methoxy-17.alpha.-ethynyl-1,3,5(10)-oestratrien-17.beta.-ol\n3-Methoxy-19-nor-17.alpha.-pregna-1,3,5(10)-trien-20-yn-17-ol\n17.alpha.-19-Norpregna-1,3,5(10)-trien-20-yn-17-ol, 3-methoxy-\n(+)-17.alpha.-Ethynyl-17.beta.-hydroxy-3-methoxy-1,3,5(10)-estratriene\n(+)-17.alpha.-Ethynyl-17.beta.-hydroxy-3-methoxy-1,3,5(10)-oestratriene\n17.alpha.-Ethynyl-3-methoxy-17.beta.-hydroxy-.delta.-1,3,5(10)-estratriene\n17.alpha.-Ethynyl-3-methoxy-17.beta.-hydroxy-.delta.-1,3,5(10)-oestratriene\nWLN: L E5 B666TTT&J E1 FQ F1UU1 OO1\n19-Norpregna-1,3,5(10)-trien-20-yn-17-ol, 3-methoxy-, (17.alpha.)-\n19-Nor-17.alpha.-pregna-1,3,5(10)-trien-20-yn-17-ol, 3-methoxy-','3A7DE50469B584DE-FICuS-01-6F','3A7DE50469B584DE-FICTS-01-4E','3A7DE50469B584DE-uuuuu-01-1E','InChI=1S/C21H26O2/c1-4-21(22)12-10-19-18-7-5-14-13-15(23-3)6-8-16(14)17(18)9-11-20(19,21)2/h1,6,8,13,17-19,22H,5,7,9-12H2,2-3H3','InChIKey=IMSSROKUHAOUJS-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCc4cc(OC)ccc4C3CCC21C','1'),
	(66060,7,0,'65065-57-8','Consistent with Molecular Formula','C22H32O3',344.493,NULL,'3BF8BC666758A8B7-FICuS-01-77','3BF8BC666758A8B7-FICTS-01-56','C179430B6A8F7ACA-uuuuu-01-24','InChI=1S/C22H32O3/c1-14(24)25-17-6-9-22(3)16(11-17)4-5-18-19(22)7-8-21(2)12-15(13-23)10-20(18)21/h12-13,16-20H,4-11H2,1-3H3/t16-,17-,18+,19-,20-,21+,22-/m0/s1','InChIKey=IZJWIBVOSGOTPV-MZLYOWLHSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CC(C=O)=CC4(C)CCC32)C1','1'),
	(66061,5,0,NULL,'Consistent with Molecular Formula','C20H28O5',348.4382,NULL,'4DFACF3D07113C77-FICuS-01-73','4DFACF3D07113C77-FICTS-01-52','62DE9F47B4F0F52E-uuuuu-01-2F','InChI=1S/C20H28O5/c1-12(21)25-19-8-6-17-15-5-3-13(22)11-14(23)4-7-18(24)16(15)9-10-20(17,19)2/h15-17,19H,3-11H2,1-2H3/t15-,16+,17+,19+,20+/m1/s1','InChIKey=VWOAGRJQAKNDQM-ORZNMBHWSA-N','CC(=O)OC1CCC2C3CCC(=O)CC(=O)CCC(=O)C3CCC12C','1'),
	(66062,0,0,'2726-50-3','Consistent with Molecular Formula','C16H12O4',268.2684,'1-(6-hydroxy-2-(4-hydroxyphenyl)benzofuran-3-yl)ethanone','6785BACD2559E8BE-FICuS-01-84','6785BACD2559E8BE-FICTS-01-63','6785BACD2559E8BE-uuuuu-01-33','InChI=1S/C16H12O4/c1-9(17)15-13-7-6-12(19)8-14(13)20-16(15)10-2-4-11(18)5-3-10/h2-8,18-19H,1H3','InChIKey=PMGWXIYBUNWUGY-UHFFFAOYSA-N','CC(=O)c1c(-c2ccc(O)cc2)oc2cc(O)ccc12',NULL),
	(66063,0,0,'2726-47-8','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'D80E5234F6D0C9CD-FICuS-01-79','D80E5234F6D0C9CD-FICTS-01-58','D80E5234F6D0C9CD-uuuuu-01-28','InChI=1S/C16H12O3/c1-10(17)15-13-4-2-3-5-14(13)19-16(15)11-6-8-12(18)9-7-11/h2-9,18H,1H3','InChIKey=CUTLWGKWIWWQBH-UHFFFAOYSA-N','CC(=O)c1c(-c2ccc(O)cc2)oc2ccccc12',NULL),
	(66064,4,1,NULL,'No Comparision - no Molecular Formula','C20H25?N2O3',341.4291,'Estra-1,3,5(10)-trien-17-one, 3-hydroxy-, O-(carboxymethyl) oxime, reaction product with rabbit serum albumin','C1AE4838CB975661-FICuS-01-5F','C1AE4838CB975661-FICTS-01-3E','56500B007130891C-uuuuu-01-C8','InChI=1S/C20H25N2O3/c1-20-9-8-15-14-5-3-13(23)10-12(14)2-4-16(15)17(20)6-7-18(20)22-25-11-19(21)24/h3,5,10,15-17,21,23H,2,4,6-9,11H2,1H3/b22-18+/t15?,16-,17?,20+/m0/s1','InChIKey=UFRKNIGSGFSOQQ-HDPDBBHNSA-N','*NC(=O)CO/N=C1\\CCC2C3CCc4cc(O)ccc4C3CCC12C','1'),
	(66065,6,0,NULL,'No Comparision - no Molecular Formula','C23H32?NO4',386.5101,'Androst-4-en-3-one, 17.beta.-hydroxy-, hydrogen succinate, reaction product with egg albumin','5A1C2B2C3249B190-FICuS-01-48','5A1C2B2C3249B190-FICTS-01-27','E8E71399CCE3A791-uuuuu-01-25','InChI=1S/C23H32NO4/c1-22-11-9-15(25)13-14(22)3-4-16-17-5-6-19(23(17,2)12-10-18(16)22)28-21(27)8-7-20(24)26/h13,16-19,24H,3-12H2,1-2H3/t16-,17?,18?,19-,22-,23-/m1/s1','InChIKey=KILNQDIJHYYEMW-AKRNZCFDSA-N','*NC(=O)CCC(=O)OC1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(66066,6,0,NULL,'No Comparision - no Molecular Formula','C23H32?NO4',386.5101,'Androst-4-en-3-one, 17.beta.-hydroxy-, hydrogen succinate, reaction product with rabbit serum albumin','5A1C2B2C3249B190-FICuS-01-48','5A1C2B2C3249B190-FICTS-01-27','E8E71399CCE3A791-uuuuu-01-25','InChI=1S/C23H32NO4/c1-22-11-9-15(25)13-14(22)3-4-16-17-5-6-19(23(17,2)12-10-18(16)22)28-21(27)8-7-20(24)26/h13,16-19,24H,3-12H2,1-2H3/t16-,17?,18?,19-,22-,23-/m1/s1','InChIKey=KILNQDIJHYYEMW-AKRNZCFDSA-N','*NC(=O)CCC(=O)OC1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(66067,6,1,NULL,'No Comparision - no Molecular Formula','C21H31?N2O3',359.4875,'Androst-4-en-3-one, 17.beta.-hydroxy-, O-(carboxymethyl) oxime, reaction product with rabbit serum albumin','AB87B4058751F225-FICuS-01-48','AB87B4058751F225-FICTS-01-27','9D4099B0410EC6C0-uuuuu-01-01','InChI=1S/C21H31N2O3/c1-20-9-7-14(23-26-12-19(22)25)11-13(20)3-4-15-16-5-6-18(24)21(16,2)10-8-17(15)20/h11,15-18,22,24H,3-10,12H2,1-2H3/b23-14+/t15-,16?,17?,18-,20-,21-/m1/s1','InChIKey=GOEYISUAUYWTFO-VAUBFCLSSA-N','*NC(=O)CO/N=C1/C=C2CCC3C(CCC4(C)C(O)CCC34)C2(C)CC1','1'),
	(66068,6,0,NULL,'No Comparision - no Molecular Formula','C25H34?NO5',428.5473,'Pregn-4-ene-3,20-dione, 21-hydroxy-, hydrogen succinate, reaction product with dog serum albumin','5E1756B20012D8BD-FICuS-01-4D','5E1756B20012D8BD-FICTS-01-2C','50390B625B9672C4-uuuuu-01-E7','InChI=1S/C25H34NO5/c1-24-11-9-16(27)13-15(24)3-4-17-18-5-6-20(25(18,2)12-10-19(17)24)21(28)14-31-23(30)8-7-22(26)29/h13,17-20,26H,3-12,14H2,1-2H3/t17-,18?,19?,20+,24-,25-/m1/s1','InChIKey=YNUNHEKNJIHOSC-GJUDCSGYSA-N','*NC(=O)CCC(=O)OCC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(66069,6,0,NULL,'No Comparision - no Molecular Formula','C25H34?NO5',428.5473,'DOC-21-RSA\nPregn-4-ene-3,20-dione, 21-hydroxy-, hydrogen succinate, reaction product with rabbit serum albumin','5E1756B20012D8BD-FICuS-01-4D','5E1756B20012D8BD-FICTS-01-2C','50390B625B9672C4-uuuuu-01-E7','InChI=1S/C25H34NO5/c1-24-11-9-16(27)13-15(24)3-4-17-18-5-6-20(25(18,2)12-10-19(17)24)21(28)14-31-23(30)8-7-22(26)29/h13,17-20,26H,3-12,14H2,1-2H3/t17-,18?,19?,20+,24-,25-/m1/s1','InChIKey=YNUNHEKNJIHOSC-GJUDCSGYSA-N','*NC(=O)CCC(=O)OCC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(66070,6,0,NULL,'No Comparision - no Molecular Formula','C25H32?NO7',458.5303,'Pregn-4-ene-3,11,20-trione, 17,21-dihydroxy-, 21-(hydrogen succinate), reaction product with rabbit serum albumin','96A83F336A2B7A4A-FICuS-01-66','96A83F336A2B7A4A-FICTS-01-45','5A7489D5E9B6C9FB-uuuuu-01-3B','InChI=1S/C25H32NO7/c1-23-9-7-15(27)11-14(23)3-4-16-17-8-10-25(32,24(17,2)12-18(28)22(16)23)19(29)13-33-21(31)6-5-20(26)30/h11,16-17,22,26,32H,3-10,12-13H2,1-2H3/t16-,17?,22?,23-,24-,25-/m1/s1','InChIKey=PCQUCSBONSNMRU-QLYXWDIWSA-N','*NC(=O)CCC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(66071,6,0,NULL,'No Comparision - no Molecular Formula','C25H32?NO7',458.5303,'Pregn-4-ene-3,11,20-trione, 17,21-dihydroxy-, 21-(hydrogen succinate), reaction product with egg albumin','96A83F336A2B7A4A-FICuS-01-66','96A83F336A2B7A4A-FICTS-01-45','5A7489D5E9B6C9FB-uuuuu-01-3B','InChI=1S/C25H32NO7/c1-23-9-7-15(27)11-14(23)3-4-16-17-8-10-25(32,24(17,2)12-18(28)22(16)23)19(29)13-33-21(31)6-5-20(26)30/h11,16-17,22,26,32H,3-10,12-13H2,1-2H3/t16-,17?,22?,23-,24-,25-/m1/s1','InChIKey=PCQUCSBONSNMRU-QLYXWDIWSA-N','*NC(=O)CCC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(66072,7,0,NULL,'No Comparision - no Molecular Formula','C25H34?NO7',460.5461,'Pregn-4-ene-3,20-dione, 11.beta.,17,21-trihydroxy-, 21-(hydrogen succinate), reaction product with rabbit serum albumin','34818FFBB917ACA6-FICuS-01-7B','34818FFBB917ACA6-FICTS-01-5A','144FE948C7F4C2D6-uuuuu-01-22','InChI=1S/C25H34NO7/c1-23-9-7-15(27)11-14(23)3-4-16-17-8-10-25(32,24(17,2)12-18(28)22(16)23)19(29)13-33-21(31)6-5-20(26)30/h11,16-18,22,26,28,32H,3-10,12-13H2,1-2H3/t16-,17?,18-,22?,23-,24-,25-/m1/s1','InChIKey=IVQHRGRHLAEVBL-RWHLADJCSA-N','*NC(=O)CCC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(66073,6,1,NULL,'No Comparision - no Molecular Formula','C23H33?N2O3',385.5253,'Pregn-4-ene-3,20-dione, 20-[O-(carboxymethyl)oxime], reaction product with rabbit serum albumin','D260A2951EDFC05F-FICuS-01-72','D260A2951EDFC05F-FICTS-01-51','B1826D53857F875C-uuuuu-01-06','InChI=1S/C23H33N2O3/c1-14(25-28-13-21(24)27)18-6-7-19-17-5-4-15-12-16(26)8-10-22(15,2)20(17)9-11-23(18,19)3/h12,17-20,24H,4-11,13H2,1-3H3/t17-,18+,19?,20?,22-,23+/m1/s1','InChIKey=MQOOKFAYHBREQZ-GQDBUDNJSA-N','*NC(=O)CO/N=C(\\C)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(66074,6,0,NULL,'Consistent with Molecular Formula','C28H44N2O3',456.6672,NULL,'E62DAFDBF32EDCC3-FICuS-01-B2','E62DAFDBF32EDCC3-FICTS-01-91','0B9C8E980FC17E18-uuuuu-01-21','InChI=1S/C28H44N2O3/c1-20(31)33-22-9-11-27(2)21(19-22)5-6-23-24-7-8-26(28(24,3)12-10-25(23)27)29-13-4-14-30-15-17-32-18-16-30/h5,22-25H,4,6-19H2,1-3H3/b29-26-/t22-,23-,24-,25-,27-,28-/m0/s1','InChIKey=RQUUYIAYQYSLGX-XKARGQNCSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)/C(=N/CCCN4CCOCC4)CCC32)C1','1'),
	(66075,7,0,NULL,'Consistent with Molecular Formula','C23H37NO3',375.5502,NULL,'304D1D1C81254676-FICuS-01-32','304D1D1C81254676-FICTS-01-11','0E9875BADA5514F5-uuuuu-01-1A','InChI=1S/C23H37NO3/c1-15(26)27-17-8-10-22(2)16(14-17)4-5-18-19-6-7-21(24-12-13-25)23(19,3)11-9-20(18)22/h16-20,25H,4-14H2,1-3H3/b24-21-/t16-,17-,18-,19-,20-,22-,23-/m0/s1','InChIKey=QWEJYPZKJJWPEX-SBACHDCYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CC/C(=N\\CCO)C4(C)CCC32)C1','1'),
	(66076,0,0,'94210-35-2','Consistent with Molecular Formula','C18H10Br2',386.085,NULL,'615AC125B3724E9D-FICuS-01-53','615AC125B3724E9D-FICTS-01-32','615AC125B3724E9D-uuuuu-01-02','InChI=1S/C18H10Br2/c19-17-7-3-6-13-14(17)8-9-15-16(13)10-11-4-1-2-5-12(11)18(15)20/h1-10H','InChIKey=FSJQLWFSKYYMNW-UHFFFAOYSA-N','Brc1cccc2c1ccc1c(Br)c3ccccc3cc12',NULL),
	(66077,6,0,'1228-72-4','Consistent with Molecular Formula','C18H24O3',288.3858,'17-Epiestriol','B0A96D019777BD4F-FICuS-01-6C','B0A96D019777BD4F-FICTS-01-4B','7CA4FBB96F98C0A9-uuuuu-01-42','InChI=1S/C18H24O3/c1-18-7-6-13-12-5-3-11(19)8-10(12)2-4-14(13)15(18)9-16(20)17(18)21/h3,5,8,13-17,19-21H,2,4,6-7,9H2,1H3/t13-,14-,15+,16-,17-,18+/m1/s1','InChIKey=PROQIPRRNZUXQM-PNVOZDDCSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC(O)C2O','1'),
	(66078,5,0,NULL,'Consistent with Molecular Formula','C23H28O2',336.473,'3-(allyloxy)-17-ethynyl-13-methyl-7,8,9,11,12,13,14,15,16,17-decahydro-6H-cyclopenta[a] phenanthren-17-ol','B1D42E42EA3BF719-FICuS-01-71','B1D42E42EA3BF719-FICTS-01-50','B1D42E42EA3BF719-uuuuu-01-20','InChI=1S/C23H28O2/c1-4-14-25-17-7-9-18-16(15-17)6-8-20-19(18)10-12-22(3)21(20)11-13-23(22,24)5-2/h2,4,7,9,15,19-21,24H,1,6,8,10-14H2,3H3','InChIKey=VTEYLLNBGMHPJU-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCc4cc(OCC=C)ccc4C3CCC21C','1'),
	(66079,5,0,'7548-44-9','Consistent with Molecular Formula','C22H27ClO2',358.9071,'BDH 2700\n19-Norpregna-1,3,5(10)-trien-20-yne, 21-chloro-3,17-dimethoxy-, (17.alpha.)-\n19-Nor-17.alpha.-pregna-1,3,5(10)-trien-20-yne, 21-chloro-3,17-dimethoxy-','C4E319816EAC067A-FICuS-01-66','C4E319816EAC067A-FICTS-01-45','13D7D1D2055A7DB2-uuuuu-01-0A','InChI=1S/C22H27ClO2/c1-21-10-8-18-17-7-5-16(24-2)14-15(17)4-6-19(18)20(21)9-11-22(21,25-3)12-13-23/h5,7,14,18-20H,4,6,8-11H2,1-3H3/t18-,19-,20+,21+,22-/m1/s1','InChIKey=CRTBVSMXTMELEJ-LXHROKJGSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(C#CCl)OC','1'),
	(66080,6,0,'1253-28-7','Consistent with Molecular Formula','C26H38O4',414.5838,'Gestonorone Caproate\nGestonorone caproate\nSH 582\nDepostat\nSH 80582\nPrimostat\nGestronol caproate\nGestronol hexanoate\nGestonorone capronate\n19-Norprogesterone, 17-hydroxy-, hexanoate\n17.alpha.-Hydroxy-19-norprogesterone caproate\n17.alpha.-Hydroxy-19-norprogesterone capronate\n17-Hydroxy-19-norpregn-4-ene-3,20-dione hexanoate\n19-Norpregn-4-ene-3,20-dione, 17-[(1-oxohexyl)oxy]-\n19-Norpregn-4-ene-3,20-dione, 17-hydroxy-, hexanoate','6F69C92DE7E83D86-FICuS-01-82','6F69C92DE7E83D86-FICTS-01-61','6F69C92DE7E83D86-uuuuu-01-31','InChI=1S/C26H38O4/c1-4-5-6-7-24(29)30-26(17(2)27)15-13-23-22-10-8-18-16-19(28)9-11-20(18)21(22)12-14-25(23,26)3/h16,20-23H,4-15H2,1-3H3','InChIKey=XURCMZMFZXXQDJ-UHFFFAOYSA-N','CCCCCC(=O)OC1(C(C)=O)CCC2C3CCC4=CC(=O)CCC4C3CCC21C','1'),
	(66081,8,0,'23017-31-4','Consistent with Molecular Formula','C23H36O4',376.535,NULL,'C20B1FBB0655113C-FICuS-01-51','C20B1FBB0655113C-FICTS-01-30','02B16CE5B698636B-uuuuu-01-08','InChI=1S/C23H36O4/c1-14(24)27-17-8-10-22(2)15(12-17)4-6-18-19-7-5-16(13-21(25)26)23(19,3)11-9-20(18)22/h15-20H,4-13H2,1-3H3,(H,25,26)/t15-,16+,17-,18-,19-,20-,22-,23+/m0/s1','InChIKey=IFVNTDMYODIPOG-QFSWKNFVSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CCC(CC(=O)O)C4(C)CCC32)C1','1'),
	(66082,7,0,NULL,'Consistent with Molecular Formula','C24H38O3',374.5624,NULL,'F78C9686596B5C62-FICuS-01-62','F78C9686596B5C62-FICTS-01-41','96B9B66EE8BC992D-uuuuu-01-3D','InChI=1S/C24H38O3/c1-22(2,3)21(26)27-20-9-8-18-17-7-6-15-14-16(25)10-12-23(15,4)19(17)11-13-24(18,20)5/h15,17-20H,6-14H2,1-5H3/t15-,17+,18+,19+,20+,23+,24+/m1/s1','InChIKey=YHMKMKBGZGOHBK-XBSBHDAYSA-N','CC(C)(C)C(=O)OC1CCC2C3CCC4CC(=O)CCC4(C)C3CCC12C','1'),
	(66083,0,0,'25361-69-7','Consistent with Molecular Formula','C22H24BrOP',415.3088,NULL,'7D74F0DF8F0C6F0E-FICuS-01-8F','7D74F0DF8F0C6F0E-FICTS-01-6E','B039DAB6DD80355B-uuuuu-01-20','InChI=1S/C22H24OP.BrH/c1-2-23-18-19-24(20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22;/h3-17H,2,18-19H2,1H3;1H/q+1;/p-1','InChIKey=SXPXVPGJBRZVLW-UHFFFAOYSA-M','CCOCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(66084,0,0,NULL,'Consistent with Molecular Formula','C38H34ClOP2',604.0865,NULL,'757CBAA5DDE577F9-FICuS-01-95','757CBAA5DDE577F9-FICTS-01-74','B72EE8374B37935D-uuuuu-01-12','InChI=1S/C38H34OP2.ClH/c1-7-19-33(20-8-1)40(34-21-9-2-10-22-34,35-23-11-3-12-24-35)31-39-32-41(36-25-13-4-14-26-36,37-27-15-5-16-28-37)38-29-17-6-18-30-38;/h1-30H,31-32H2;1H/q+2;/p-1','InChIKey=PLRLVWDKPKFNKN-UHFFFAOYSA-M','[Cl-].c1ccc([P+](COC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(66085,0,0,'22409-83-2','Consistent with Molecular Formula','C26H24BrOP',463.3528,NULL,'359CA567817301D6-FICuS-01-3C','359CA567817301D6-FICTS-01-1B','F8D18F0ED3FF5B83-uuuuu-01-41','InChI=1S/C26H24OP.BrH/c1-5-13-23(14-6-1)27-21-22-28(24-15-7-2-8-16-24,25-17-9-3-10-18-25)26-19-11-4-12-20-26;/h1-20H,21-22H2;1H/q+1;/p-1','InChIKey=QFIVZQJPMLZRIS-UHFFFAOYSA-M','[Br-].c1ccc(OCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(66086,0,0,NULL,'Consistent with Molecular Formula','C27H26BrOP',477.3796,NULL,'A1751F36B08309D5-FICuS-01-44','A1751F36B08309D5-FICTS-01-23','6C38355FE20F5380-uuuuu-01-FA','InChI=1S/C27H26OP.BrH/c1-5-13-24(14-6-1)23-28-21-22-29(25-15-7-2-8-16-25,26-17-9-3-10-18-26)27-19-11-4-12-20-27;/h1-20H,21-23H2;1H/q+1;/p-1','InChIKey=BICVQFBELAVBIE-UHFFFAOYSA-M','[Br-].c1ccc(COCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(66087,0,0,'5044-52-0','Consistent with Molecular Formula','C20H18BrP',369.24,'Vinyltriphenylphosphonium bromide\nTriphenylvinylphosphonium bromide\nPhosphonium, ethenyltriphenyl-, bromide\nPhosphonium, triphenylvinyl-, bromide','B0DCF3363ED82ED5-FICuS-01-86','B0DCF3363ED82ED5-FICTS-01-65','7D91D95F6C547480-uuuuu-01-08','InChI=1S/C20H18P.BrH/c1-2-21(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20;/h2-17H,1H2;1H/q+1;/p-1','InChIKey=VRAYVWUMBAJVGH-UHFFFAOYSA-M','C=C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(66088,0,0,'17954-76-6','Consistent with Molecular Formula','C28H26BrO2P',505.39,NULL,'E1973212539835D6-FICuS-01-30','E1973212539835D6-FICTS-01-0F','2CDA187B01146F83-uuuuu-01-FF','InChI=1S/C28H26O2P.BrH/c29-23-24-13-10-11-20-28(24)30-21-12-22-31(25-14-4-1-5-15-25,26-16-6-2-7-17-26)27-18-8-3-9-19-27;/h1-11,13-20,23H,12,21-22H2;1H/q+1;/p-1','InChIKey=JMIZHNVQJYKBCU-UHFFFAOYSA-M','O=Cc1ccccc1OCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(66089,0,0,'17954-11-9','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'026B7FC21129A035-FICuS-01-39','026B7FC21129A035-FICTS-01-18','026B7FC21129A035-uuuuu-01-E8','InChI=1S/C10H11BrO2/c11-6-3-7-13-10-5-2-1-4-9(10)8-12/h1-2,4-5,8H,3,6-7H2','InChIKey=XICQIIJKZUOCDK-UHFFFAOYSA-N','O=Cc1ccccc1OCCCBr',NULL),
	(66090,0,0,'14949-49-6','Consistent with Molecular Formula','C10H10O',146.1884,NULL,'4AA15A96135F361E-FICuS-01-51','4AA15A96135F361E-FICTS-01-30','4AA15A96135F361E-uuuuu-01-00','InChI=1S/C10H10O/c1-2-7-10-9(5-1)6-3-4-8-11-10/h1-3,5-7H,4,8H2','InChIKey=HXXJUMQRVNQWSF-UHFFFAOYSA-N','C1=Cc2ccccc2OCC1',NULL),
	(66091,0,0,'63985-67-1','Consistent with Molecular Formula','C27H26BrOP',477.3796,'(3-Phenoxypropyl)triphenylphosphonium bromide\nWLN: RO3PR&R&R &E &4/12\nPhosphonium, (3-phenoxypropyl)triphenyl-, bromide','E9A0698E83751493-FICuS-01-4A','E9A0698E83751493-FICTS-01-29','24ED43E7D1F94EC6-uuuuu-01-2E','InChI=1S/C27H26OP.BrH/c1-5-14-24(15-6-1)28-22-13-23-29(25-16-7-2-8-17-25,26-18-9-3-10-19-26)27-20-11-4-12-21-27;/h1-12,14-21H,13,22-23H2;1H/q+1;/p-1','InChIKey=RXOVIECCQDDPAL-UHFFFAOYSA-M','[Br-].c1ccc(OCCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(66092,0,0,'5368-62-7','Consistent with Molecular Formula','C40H38BrOP2',676.5911,NULL,'900A185573D86EB5-FICuS-01-4C','900A185573D86EB5-FICTS-01-2B','A327727E2280A221-uuuuu-01-DA','InChI=1S/C40H38OP2.BrH/c1-7-19-35(20-8-1)42(36-21-9-2-10-22-36,37-23-11-3-12-24-37)33-31-41-32-34-43(38-25-13-4-14-26-38,39-27-15-5-16-28-39)40-29-17-6-18-30-40;/h1-30H,31-34H2;1H/q+2;/p-1','InChIKey=GINNAXQOBXPYOB-UHFFFAOYSA-M','[Br-].c1ccc([P+](CCOCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(66093,0,0,'7333-63-3','Consistent with Molecular Formula','C22H23Br2P',478.2055,NULL,'285334CEED28B0B0-FICuS-01-5F','285334CEED28B0B0-FICTS-01-3E','E51E1EA7BFA4EAE5-uuuuu-01-51','InChI=1S/C22H23BrP.BrH/c23-18-10-11-19-24(20-12-4-1-5-13-20,21-14-6-2-7-15-21)22-16-8-3-9-17-22;/h1-9,12-17H,10-11,18-19H2;1H/q+1;/p-1','InChIKey=BJDNCJGRAMGIRU-UHFFFAOYSA-M','BrCCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(66094,0,0,'22884-32-8','Consistent with Molecular Formula','C42H42?BrP2',688.6453,NULL,'724CE4078C45F426-FICuS-01-4D','724CE4078C45F426-FICTS-01-2C','724CE4078C45F426-uuuuu-01-FC','InChI=1S/C42H42P2.BrH/c1(21-35-43(37-23-9-3-10-24-37,38-25-11-4-12-26-38)39-27-13-5-14-28-39)2-22-36-44(40-29-15-6-16-30-40,41-31-17-7-18-32-41)42-33-19-8-20-34-42;/h3-20,23-34H,1-2,21-22,35-36H2;1H/q+2;/p-1','InChIKey=IBFQSXWPFNRAEW-UHFFFAOYSA-M','*.[Br-].c1ccc([P+](CCCCCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(66095,0,0,'7333-67-7','Consistent with Molecular Formula','C39H36?BrP2',646.5649,NULL,'1444FF128ADC33E4-FICuS-01-62','1444FF128ADC33E4-FICTS-01-41','1444FF128ADC33E4-uuuuu-01-11','InChI=1S/C39H36P2.BrH/c1-7-20-34(21-8-1)40(35-22-9-2-10-23-35,36-24-11-3-12-25-36)32-19-33-41(37-26-13-4-14-27-37,38-28-15-5-16-29-38)39-30-17-6-18-31-39;/h1-18,20-31H,19,32-33H2;1H/q+2;/p-1','InChIKey=RJUVVNLKTAWSCY-UHFFFAOYSA-M','*.[Br-].c1ccc([P+](CCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(66096,0,0,'3607-17-8','Consistent with Molecular Formula','C21H21Br2P',464.1787,'Phosphonium, (3-bromopropyl)triphenyl- bromide','7640EF079A3298E2-FICuS-01-51','7640EF079A3298E2-FICTS-01-30','BB0DC56EC8BEC2B7-uuuuu-01-51','InChI=1S/C21H21BrP.BrH/c22-17-10-18-23(19-11-4-1-5-12-19,20-13-6-2-7-14-20)21-15-8-3-9-16-21;/h1-9,11-16H,10,17-18H2;1H/q+1;/p-1','InChIKey=ZAHUZZUGJRPGKW-UHFFFAOYSA-M','BrCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(66097,0,0,'917-20-4','Consistent with Molecular Formula','C46H50?BrP2',744.7525,NULL,'215634E6FC586148-FICuS-01-40','215634E6FC586148-FICTS-01-1F','215634E6FC586148-uuuuu-01-EF','InChI=1S/C46H50P2.BrH/c1(3-5-25-39-47(41-27-13-7-14-28-41,42-29-15-8-16-30-42)43-31-17-9-18-32-43)2-4-6-26-40-48(44-33-19-10-20-34-44,45-35-21-11-22-36-45)46-37-23-12-24-38-46;/h7-24,27-38H,1-6,25-26,39-40H2;1H/q+2;/p-1','InChIKey=RSPPTFIUZLRVNK-UHFFFAOYSA-M','*.[Br-].c1ccc([P+](CCCCCCCCCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(66098,0,0,'14757-29-0','Consistent with Molecular Formula','C22H28Cl2N3OP',452.3625,NULL,'19D8C81738EA6A33-FICuS-01-5E','19D8C81738EA6A33-FICTS-01-3D','19D8C81738EA6A33-uuuuu-01-0D','InChI=1S/C22H28Cl2N3OP/c23-21-9-5-19(6-10-21)17-26-15-4-16-27(18-20-7-11-22(24)12-8-20)29(26,28)25-13-2-1-3-14-25/h5-12H,1-4,13-18H2','InChIKey=KQVUBRHQLZUVDV-UHFFFAOYSA-N','O=P1(N2CCCCC2)N(Cc2ccc(Cl)cc2)CCCN1Cc1ccc(Cl)cc1',NULL),
	(66099,0,0,'19341-46-9','Consistent with Molecular Formula','C15H28N2O6P2',394.3435,NULL,'52050CEC8FD201E6-FICuS-01-5E','52050CEC8FD201E6-FICTS-01-3D','52050CEC8FD201E6-uuuuu-01-0D','InChI=1S/C15H28N2O6P2/c18-24(16-7-3-1-4-8-16)20-11-15(12-21-24)13-22-25(19,23-14-15)17-9-5-2-6-10-17/h1-14H2','InChIKey=HDYBUFLQGBXAFG-UHFFFAOYSA-N','O=P1(N2CCCCC2)OCC2(CO1)COP(=O)(N1CCCCC1)OC2',NULL),
	(66100,0,0,'714-87-4','Consistent with Molecular Formula','C5H8Cl2O6P2',296.9681,NULL,'58972061515FB696-FICuS-01-35','58972061515FB696-FICTS-01-14','58972061515FB696-uuuuu-01-E4','InChI=1S/C5H8Cl2O6P2/c6-14(8)10-1-5(2-11-14)3-12-15(7,9)13-4-5/h1-4H2','InChIKey=OCSPARJUBMYNLY-UHFFFAOYSA-N','O=P1(Cl)OCC2(CO1)COP(=O)(Cl)OC2',NULL),
	(66101,0,0,NULL,'Consistent with Molecular Formula','C27H29Cl4N3',537.3582,NULL,'E53945BFF4FC7FD3-FICuS-01-95','E53945BFF4FC7FD3-FICTS-01-74','E53945BFF4FC7FD3-uuuuu-01-44','InChI=1S/C27H29Cl4N3/c28-13-15-32(16-14-29)26-11-5-23(6-12-26)27-33(19-21-1-7-24(30)8-2-21)17-18-34(27)20-22-3-9-25(31)10-4-22/h1-12,27H,13-20H2','InChIKey=PNPCVRYLEWFFSO-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(C2N(Cc3ccc(Cl)cc3)CCN2Cc2ccc(Cl)cc2)cc1',NULL),
	(66102,0,0,NULL,'Consistent with Molecular Formula','C28H31Cl4N3',551.385,NULL,'860894B4020E6CA6-FICuS-01-47','860894B4020E6CA6-FICTS-01-26','860894B4020E6CA6-uuuuu-01-F6','InChI=1S/C28H31Cl4N3/c1-21-18-26(33(14-12-29)15-13-30)10-11-27(21)28-34(19-22-2-6-24(31)7-3-22)16-17-35(28)20-23-4-8-25(32)9-5-23/h2-11,18,28H,12-17,19-20H2,1H3','InChIKey=DYTMKTUNZJMWCI-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C1N(Cc2ccc(Cl)cc2)CCN1Cc1ccc(Cl)cc1',NULL),
	(66103,0,0,'73941-37-4','Consistent with Molecular Formula','C30H37Cl2N3O2',542.5472,'2-[4-[Bis(2-chloroethyl)amino]-o-tolyl]-1,3-bis(o-methoxybenzyl)imidazolidine\nImidazolidine, 2-[4-[bis(2-chloroethyl)amino]-o-tolyl]-1,3-bis(o-methoxybenzyl)-\nWLN: T5N CNTJ A1R BO1& BR B1 DN2G2G& CR BO1\nBenzenamine, 4-[1,3-bis[(2-methoxyphenyl)methyl]-2-imidazolidinyl]-N,N-bis(2-chloroethyl)-3-methyl-','54209CD798FF1D33-FICuS-01-61','54209CD798FF1D33-FICTS-01-40','54209CD798FF1D33-uuuuu-01-10','InChI=1S/C30H37Cl2N3O2/c1-23-20-26(33(16-14-31)17-15-32)12-13-27(23)30-34(21-24-8-4-6-10-28(24)36-2)18-19-35(30)22-25-9-5-7-11-29(25)37-3/h4-13,20,30H,14-19,21-22H2,1-3H3','InChIKey=JYJDEZUHXBPMJR-UHFFFAOYSA-N','COc1ccccc1CN1CCN(Cc2ccccc2OC)C1c1ccc(N(CCCl)CCCl)cc1C',NULL),
	(66104,0,0,NULL,'Consistent with Molecular Formula','C32H43Cl2N5',568.6312,NULL,'C09B70137FC0F10C-FICuS-01-5A','C09B70137FC0F10C-FICTS-01-39','C09B70137FC0F10C-uuuuu-01-09','InChI=1S/C32H43Cl2N5/c1-25-22-30(37(18-16-33)19-17-34)14-15-31(25)32-38(23-26-6-10-28(11-7-26)35(2)3)20-21-39(32)24-27-8-12-29(13-9-27)36(4)5/h6-15,22,32H,16-21,23-24H2,1-5H3','InChIKey=AGSPOHBTYDZHOC-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C1N(Cc2ccc(N(C)C)cc2)CCN1Cc1ccc(N(C)C)cc1',NULL),
	(66105,3,0,'2164-74-1','Consistent with Molecular Formula','C26H32N4',400.5656,NULL,'61F6FF4C3B22153B-FICuS-01-61','61F6FF4C3B22153B-FICTS-01-40','61F6FF4C3B22153B-uuuuu-01-10','InChI=1S/C26H32N4/c1-2-3-4-11-17-26-29(24(20-27)22-13-7-5-8-14-22)18-12-19-30(26)25(21-28)23-15-9-6-10-16-23/h5-10,13-16,24-26H,2-4,11-12,17-19H2,1H3','InChIKey=CZTOZKXKHPKASE-UHFFFAOYSA-N','CCCCCCC1N(C(C#N)c2ccccc2)CCCN1C(C#N)c1ccccc1','1'),
	(66106,3,0,'2766-63-4','Consistent with Molecular Formula','C29H30N4O4',498.5804,NULL,'32B4FF4770956186-FICuS-01-43','32B4FF4770956186-FICTS-01-22','32B4FF4770956186-uuuuu-01-F2','InChI=1S/C29H30N4O4/c1-35-22-12-8-20(9-13-22)25(18-30)32-16-5-17-33(26(19-31)21-10-14-23(36-2)15-11-21)29(32)24-6-4-7-27(37-3)28(24)34/h4,6-15,25-26,29,34H,5,16-17H2,1-3H3','InChIKey=OPXMLBWZQJRDSB-UHFFFAOYSA-N','COc1ccc(C(C#N)N2CCCN(C(C#N)c3ccc(OC)cc3)C2c2cccc(OC)c2O)cc1','1'),
	(66107,3,0,'2164-77-4','Consistent with Molecular Formula','C28H28N4O2',452.5548,NULL,'3F1627F17D60AEEF-FICuS-01-79','3F1627F17D60AEEF-FICTS-01-58','3F1627F17D60AEEF-uuuuu-01-28','InChI=1S/C28H28N4O2/c1-33-24-13-9-21(10-14-24)26(19-29)31-17-6-18-32(28(31)23-7-4-3-5-8-23)27(20-30)22-11-15-25(34-2)16-12-22/h3-5,7-16,26-28H,6,17-18H2,1-2H3','InChIKey=LLHIUPLUMASRLW-UHFFFAOYSA-N','COc1ccc(C(C#N)N2CCCN(C(C#N)c3ccc(OC)cc3)C2c2ccccc2)cc1','1'),
	(66108,1,0,NULL,'Consistent with Molecular Formula','C22H17BrN2O',405.2931,NULL,'4F493CFCA58F2639-FICuS-01-75','4F493CFCA58F2639-FICTS-01-54','4F493CFCA58F2639-uuuuu-01-24','InChI=1S/C22H17BrN2O/c23-18-10-4-5-11-19(18)25-20(15-7-2-1-3-8-15)17-13-12-16-9-6-14-24-21(16)22(17)26/h1-14,20,25-26H','InChIKey=ZTTCRWKPIONBEL-UHFFFAOYSA-N','Oc1c(C(Nc2ccccc2Br)c2ccccc2)ccc2cccnc12','1'),
	(66109,1,0,NULL,'Consistent with Molecular Formula','C23H20N2O2',356.4232,NULL,'B1CBE3A1E3EB9585-FICuS-01-83','B1CBE3A1E3EB9585-FICTS-01-62','B1CBE3A1E3EB9585-uuuuu-01-32','InChI=1S/C23H20N2O2/c1-27-20-12-6-5-11-19(20)25-21(16-8-3-2-4-9-16)18-14-13-17-10-7-15-24-22(17)23(18)26/h2-15,21,25-26H,1H3','InChIKey=JTDPWBMHHNYATG-UHFFFAOYSA-N','COc1ccccc1NC(c1ccccc1)c1ccc2cccnc2c1O','1'),
	(66110,0,0,'5001-30-9','Consistent with Molecular Formula','C4H8Cl2F2NOP',225.9899,'N,N-Bis(2-fluoroethyl)phosphoramidic dichloride\nPhosphoramidic dichloride, N,N-bis(2-fluoroethyl)-\nPhosphoramidic dichloride, bis(2-fluoroethyl)-\nPhosphoramidic dichloride, bis(2-fluoroethyl)-','8B6F9B434860D4A8-FICuS-01-62','8B6F9B434860D4A8-FICTS-01-41','8B6F9B434860D4A8-uuuuu-01-11','InChI=1S/C4H8Cl2F2NOP/c5-11(6,10)9(3-1-7)4-2-8/h1-4H2','InChIKey=UPUKIMVAPLOYTP-UHFFFAOYSA-N','O=P(Cl)(Cl)N(CCF)CCF',NULL),
	(66111,1,0,'5001-28-5','Consistent with Molecular Formula','C7H15F2N2O2P',228.1783,NULL,'508BB88737273C7D-FICuS-01-53','508BB88737273C7D-FICTS-01-32','508BB88737273C7D-uuuuu-01-02','InChI=1S/C7H15F2N2O2P/c8-2-5-11(6-3-9)14(12)10-4-1-7-13-14/h1-7H2,(H,10,12)','InChIKey=WMISISUCUDFLOA-UHFFFAOYSA-N','O=P1(N(CCF)CCF)NCCCO1','1'),
	(66112,1,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O',360.8421,NULL,'1AAEE4B06D4E31DF-FICuS-01-8B','1AAEE4B06D4E31DF-FICTS-01-6A','1AAEE4B06D4E31DF-uuuuu-01-3A','InChI=1S/C22H17ClN2O/c23-17-9-11-18(12-10-17)25-20(15-5-2-1-3-6-15)19-13-8-16-7-4-14-24-21(16)22(19)26/h1-14,20,25-26H','InChIKey=YDDMHKBSMKWOOY-UHFFFAOYSA-N','Oc1c(C(Nc2ccc(Cl)cc2)c2ccccc2)ccc2cccnc12','1'),
	(66113,1,0,NULL,'Consistent with Molecular Formula','C23H16ClF3N2O',428.8404,NULL,'C480F854534F3447-FICuS-01-41','C480F854534F3447-FICTS-01-20','C480F854534F3447-uuuuu-01-F0','InChI=1S/C23H16ClF3N2O/c24-18-11-9-16(23(25,26)27)13-19(18)29-20(14-5-2-1-3-6-14)17-10-8-15-7-4-12-28-21(15)22(17)30/h1-13,20,29-30H','InChIKey=BVOMIQHWVOUXGE-UHFFFAOYSA-N','Oc1c(C(Nc2cc(C(F)(F)F)ccc2Cl)c2ccccc2)ccc2cccnc12','1'),
	(66114,1,0,NULL,'Consistent with Molecular Formula','C23H20N2O',340.4238,'7-(phenyl(p-tolylamino)methyl)quinolin-8-ol','E8D2794AACA4F4F2-FICuS-01-8A','E8D2794AACA4F4F2-FICTS-01-69','E8D2794AACA4F4F2-uuuuu-01-39','InChI=1S/C23H20N2O/c1-16-9-12-19(13-10-16)25-21(17-6-3-2-4-7-17)20-14-11-18-8-5-15-24-22(18)23(20)26/h2-15,21,25-26H,1H3','InChIKey=HUMXPASVXGPBQJ-UHFFFAOYSA-N','Cc1ccc(NC(c2ccccc2)c2ccc3cccnc3c2O)cc1','1'),
	(66115,1,0,NULL,'Consistent with Molecular Formula','C21H17N3O',327.3848,NULL,'8730787325207A45-FICuS-01-1C','8730787325207A45-FICTS-01-FB','8730787325207A45-uuuuu-01-CB','InChI=1S/C21H17N3O/c25-21-17(12-11-16-9-6-14-23-20(16)21)19(15-7-2-1-3-8-15)24-18-10-4-5-13-22-18/h1-14,19,25H,(H,22,24)','InChIKey=WHPVVFZPXKODBB-UHFFFAOYSA-N','Oc1c(C(Nc2ccccn2)c2ccccc2)ccc2cccnc12','1'),
	(66116,1,0,NULL,'Consistent with Molecular Formula','C23H21N3O',355.4384,NULL,'6DC5030E75E4696B-FICuS-01-5D','6DC5030E75E4696B-FICTS-01-3C','6DC5030E75E4696B-uuuuu-01-0C','InChI=1S/C23H21N3O/c1-15-13-16(2)25-20(14-15)26-21(17-7-4-3-5-8-17)19-11-10-18-9-6-12-24-22(18)23(19)27/h3-14,21,27H,1-2H3,(H,25,26)','InChIKey=YSBCKTDIFATRKX-UHFFFAOYSA-N','Cc1cc(C)nc(NC(c2ccccc2)c2ccc3cccnc3c2O)c1','1'),
	(66117,1,0,NULL,'Consistent with Molecular Formula','C25H19N3O',377.4446,'8-Quinolinol, 7-[.alpha.-(8-quinolylamino)benzyl]-','97132662B66A55ED-FICuS-01-4D','97132662B66A55ED-FICTS-01-2C','97132662B66A55ED-uuuuu-01-FC','InChI=1S/C25H19N3O/c29-25-20(14-13-19-11-6-16-27-24(19)25)22(17-7-2-1-3-8-17)28-21-12-4-9-18-10-5-15-26-23(18)21/h1-16,22,28-29H','InChIKey=RBSPENDGIMQZGB-UHFFFAOYSA-N','Oc1c(C(Nc2cccc3cccnc23)c2ccccc2)ccc2cccnc12','1'),
	(66118,1,0,NULL,'Consistent with Molecular Formula','C22H19N3O',341.4116,NULL,'FA3DBADF9FDC4066-FICuS-01-A8','FA3DBADF9FDC4066-FICTS-01-87','FA3DBADF9FDC4066-uuuuu-01-57','InChI=1S/C22H19N3O/c1-15-7-8-16-9-10-19(22(26)21(16)24-15)20(17-11-13-23-14-12-17)25-18-5-3-2-4-6-18/h2-14,20,25-26H,1H3','InChIKey=JATGGCBZDKNYEM-UHFFFAOYSA-N','Cc1ccc2ccc(C(Nc3ccccc3)c3ccncc3)c(O)c2n1','1'),
	(66119,1,0,'7567-04-6','Consistent with Molecular Formula','C20H15NOS',317.4046,NULL,'364DF16513070D7B-FICuS-01-42','364DF16513070D7B-FICTS-01-21','364DF16513070D7B-uuuuu-01-F1','InChI=1S/C20H15NOS/c22-20(16-11-5-2-6-12-16)19(15-9-3-1-4-10-15)21-17-13-7-8-14-18(17)23-20/h1-14,22H','InChIKey=RASPXJULFUDODS-UHFFFAOYSA-N','OC1(c2ccccc2)Sc2ccccc2N=C1c1ccccc1','1'),
	(66120,2,0,'77771-20-1','Consistent with Molecular Formula','C6H12N2S2',176.2942,'2,2\'-Bithiazolidine','8BE212387DC63CCD-FICuS-01-77','8BE212387DC63CCD-FICTS-01-56','8BE212387DC63CCD-uuuuu-01-26','InChI=1S/C6H12N2S2/c1-3-9-5(7-1)6-8-2-4-10-6/h5-8H,1-4H2','InChIKey=BALPQDWQADEPOU-UHFFFAOYSA-N','C1CSC(C2NCCS2)N1','1'),
	(66121,2,0,NULL,'Consistent with Molecular Formula','C26H20N2O2',392.4562,NULL,'29BE18385E239EEC-FICuS-01-72','29BE18385E239EEC-FICTS-01-51','29BE18385E239EEC-uuuuu-01-21','InChI=1S/C26H20N2O2/c1-3-7-17(8-4-1)19-11-13-23-21(15-19)27-25(29-23)26-28-22-16-20(12-14-24(22)30-26)18-9-5-2-6-10-18/h1-16,25-28H','InChIKey=IOXZAZSRPRGLSP-UHFFFAOYSA-N','c1ccc(-c2ccc3c(c2)NC(C2Nc4cc(-c5ccccc5)ccc4O2)O3)cc1','1'),
	(66122,2,0,'7567-05-7','Consistent with Molecular Formula','C26H20N2S2',424.5774,NULL,'28C8258BE7D41E71-FICuS-01-5F','28C8258BE7D41E71-FICTS-01-3E','28C8258BE7D41E71-uuuuu-01-0E','InChI=1S/C26H20N2S2/c1-3-11-19(12-4-1)25(27-21-15-7-9-17-23(21)29-25)26(20-13-5-2-6-14-20)28-22-16-8-10-18-24(22)30-26/h1-18,27-28H','InChIKey=QIIPXKDIYLWCQE-UHFFFAOYSA-N','c1ccc(C2(C3(c4ccccc4)Nc4ccccc4S3)Nc3ccccc3S2)cc1','1'),
	(66123,2,0,'42499-24-1','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'E71A6EF935B121BD-FICuS-01-73','E71A6EF935B121BD-FICTS-01-52','E71A6EF935B121BD-uuuuu-01-22','InChI=1S/C16H16N2O2/c1-15(17-11-7-3-5-9-13(11)19-15)16(2)18-12-8-4-6-10-14(12)20-16/h3-10,17-18H,1-2H3','InChIKey=BNHZSTGYXCPPSP-UHFFFAOYSA-N','CC1(C2(C)Nc3ccccc3O2)Nc2ccccc2O1','1'),
	(66124,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'3771256804521A17-FICuS-01-13','3771256804521A17-FICTS-01-F2','3771256804521A17-uuuuu-01-C2','InChI=1S/C16H16N2O2/c1-9-3-5-13-11(7-9)17-15(19-13)16-18-12-8-10(2)4-6-14(12)20-16/h3-8,15-18H,1-2H3','InChIKey=IEDFPOPORNWLJU-UHFFFAOYSA-N','Cc1ccc2c(c1)NC(C1Nc3cc(C)ccc3O1)O2','1'),
	(66125,2,0,NULL,'Consistent with Molecular Formula','C30H44N2O2',464.6898,NULL,'CE09F24DCDD47875-FICuS-01-82','CE09F24DCDD47875-FICTS-01-61','CE09F24DCDD47875-uuuuu-01-31','InChI=1S/C30H44N2O2/c1-27(2,3)17-29(7,8)19-11-13-23-21(15-19)31-25(33-23)26-32-22-16-20(12-14-24(22)34-26)30(9,10)18-28(4,5)6/h11-16,25-26,31-32H,17-18H2,1-10H3','InChIKey=AQAFORKFKCSWJB-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc2c(c1)NC(C1Nc3cc(C(C)(C)CC(C)(C)C)ccc3O1)O2','1'),
	(66126,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'58E21A72AE892890-FICuS-01-50','58E21A72AE892890-FICTS-01-2F','58E21A72AE892890-uuuuu-01-FF','InChI=1S/C18H20N2O2/c1-9-5-11(3)15-13(7-9)19-17(21-15)18-20-14-8-10(2)6-12(4)16(14)22-18/h5-8,17-20H,1-4H3','InChIKey=ZORUORCHFFYDFH-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)NC(C1Nc3cc(C)cc(C)c3O1)O2','1'),
	(66127,2,0,NULL,'Consistent with Molecular Formula','C14H8Cl4N2O2',378.0414,NULL,'A9E6F1204D4EB231-FICuS-01-5E','A9E6F1204D4EB231-FICTS-01-3D','A9E6F1204D4EB231-uuuuu-01-0D','InChI=1S/C14H8Cl4N2O2/c15-5-1-7(17)11-9(3-5)19-13(21-11)14-20-10-4-6(16)2-8(18)12(10)22-14/h1-4,13-14,19-20H','InChIKey=JBHBMEREKQQSCH-UHFFFAOYSA-N','Clc1cc(Cl)c2c(c1)NC(C1Nc3cc(Cl)cc(Cl)c3O1)O2','1'),
	(66128,2,0,'4345-44-2','Consistent with Molecular Formula','C30H44N2O2',464.6898,NULL,'49D7362B31123B34-FICuS-01-2F','49D7362B31123B34-FICTS-01-0E','49D7362B31123B34-uuuuu-01-DE','InChI=1S/C30H44N2O2/c1-27(2,3)17-13-19(29(7,8)9)23-21(15-17)31-25(33-23)26-32-22-16-18(28(4,5)6)14-20(24(22)34-26)30(10,11)12/h13-16,25-26,31-32H,1-12H3','InChIKey=FMKHTNUDOGUQNW-UHFFFAOYSA-N','CC(C)(C)c1cc2c(c(C(C)(C)C)c1)OC(C1Nc3cc(C(C)(C)C)cc(C(C)(C)C)c3O1)N2','1'),
	(66129,0,0,NULL,'Consistent with Molecular Formula','C21H37Cl2N4O2P',479.4287,'Phosphonamidic acid, P-(4-benzyl-1-piperazinyl)-N,N-bis(2-chloroethyl)-, compd. with cyclohexylamine\nPhosphonamidic acid, N,N-bis(2-chloroethy)-P-[4-(phenylmethyl)-1-piperazinyl]-, compd. with cyclohexanamine (1:1)','255E9BC3EA6BC91C-FICuS-01-87','255E9BC3EA6BC91C-FICTS-01-66','2152B0FE6ABC92EE-uuuuu-01-2E','InChI=1S/C15H24Cl2N3O2P.C6H13N/c16-6-8-19(9-7-17)23(21,22)20-12-10-18(11-13-20)14-15-4-2-1-3-5-15;7-6-4-2-1-3-5-6/h1-5H,6-14H2,(H,21,22);6H,1-5,7H2','InChIKey=FFQWKPPAOBXDPD-UHFFFAOYSA-N','NC1CCCCC1.O=P(O)(N(CCCl)CCCl)N1CCN(Cc2ccccc2)CC1',NULL),
	(66130,1,0,'18228-96-1','Consistent with Molecular Formula','C10H22Cl2N3OP',302.1831,NULL,'3B2C2B4004338248-FICuS-01-29','3B2C2B4004338248-FICTS-01-08','3B2C2B4004338248-uuuuu-01-D8','InChI=1S/C10H22Cl2N3OP/c11-6-8-15(9-7-12)17(13,16)14-10-4-2-1-3-5-10/h10H,1-9H2,(H3,13,14,16)','InChIKey=JCOZCKBQNOZQEE-UHFFFAOYSA-N','NP(=O)(NC1CCCCC1)N(CCCl)CCCl','1'),
	(66131,0,0,'5985-25-1','Consistent with Molecular Formula','C12H14O5',238.2396,'4-Hydroxyisophthalic acid, diethyl ester\n1,3-Benzenedicarboxylic acid, 4-hydroxy-, diethyl ester\nIsophthalic acid, 4-hydroxy-, diethyl ester','0E71603668F4028E-FICuS-01-3A','0E71603668F4028E-FICTS-01-19','0E71603668F4028E-uuuuu-01-E9','InChI=1S/C12H14O5/c1-3-16-11(14)8-5-6-10(13)9(7-8)12(15)17-4-2/h5-7,13H,3-4H2,1-2H3','InChIKey=BPSXYFMGSNKFDZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(O)c(C(=O)OCC)c1',NULL),
	(66132,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'1FA8DC5B34BCD21D-FICuS-01-8C','1FA8DC5B34BCD21D-FICTS-01-6B','1FA8DC5B34BCD21D-uuuuu-01-3B','InChI=1S/C18H18N2O3/c1-6-17-18(23-13-22-17)11-14(1)12-19-15-2-4-16(5-3-15)20-7-9-21-10-8-20/h1-6,11-12H,7-10,13H2','InChIKey=ISOJCCFFKDPVTL-UHFFFAOYSA-N','C(=N/c1ccc(N2CCOCC2)cc1)\\c1ccc2c(c1)OCO2',NULL),
	(66133,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'40A5D297AC09C26B-FICuS-01-61','40A5D297AC09C26B-FICTS-01-40','769DCB523A07199D-uuuuu-01-0E','InChI=1S/C15H12N2O4/c18-12-4-2-1-3-11(12)15(19)17-16-8-10-5-6-13-14(7-10)21-9-20-13/h1-8,18H,9H2,(H,17,19)/b16-8+','InChIKey=XSOVDKJJBAEXAA-LZYBPNLTSA-N','O=C(N/N=C/c1ccc2c(c1)OCO2)c1ccccc1O','1'),
	(66134,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'769A1C52FB9ADC7C-FICuS-01-8C','769A1C52FB9ADC7C-FICTS-01-6B','CB43324CE18C7D66-uuuuu-01-16','InChI=1S/C17H16N2O4/c1-21-14-5-2-12(3-6-14)9-17(20)19-18-10-13-4-7-15-16(8-13)23-11-22-15/h2-8,10H,9,11H2,1H3,(H,19,20)/b18-10-','InChIKey=OEEFMTZAWBJGKI-ZDLGFXPLSA-N','COc1ccc(CC(=O)N/N=C\\c2ccc3c(c2)OCO3)cc1','1'),
	(66135,0,0,'2037-99-2','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'8AFF53D63FFB6149-FICuS-01-83','8AFF53D63FFB6149-FICTS-01-62','8AFF53D63FFB6149-uuuuu-01-32','InChI=1S/C15H11NO3/c17-14-12-8-4-5-9-13(12)19-15(18)16(14)10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=WDEVZFISTMLQTE-UHFFFAOYSA-N','O=c1oc2ccccc2c(=O)n1Cc1ccccc1',NULL),
	(66136,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O4',340.378,NULL,'AA200A79A5527B5B-FICuS-01-59','AA200A79A5527B5B-FICTS-01-38','AA200A79A5527B5B-uuuuu-01-08','InChI=1S/C19H20N2O4/c1-24-17(25-2)19(15-11-7-4-8-12-15)16(22)21(18(23)20-19)13-14-9-5-3-6-10-14/h3-12,17H,13H2,1-2H3,(H,20,23)','InChIKey=QJLGFIZQOLSKNG-UHFFFAOYSA-N','COC(OC)C1(c2ccccc2)NC(=O)N(Cc2ccccc2)C1=O','1'),
	(66137,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'2B7E6812803C0FC0-FICuS-01-4F','2B7E6812803C0FC0-FICTS-01-2E','2B7E6812803C0FC0-uuuuu-01-FE','InChI=1S/C20H22N2O5/c1-25-16-11-9-15(10-12-16)20(18(26-2)27-3)17(23)22(19(24)21-20)13-14-7-5-4-6-8-14/h4-12,18H,13H2,1-3H3,(H,21,24)','InChIKey=LICIEOLEURPOHN-UHFFFAOYSA-N','COc1ccc(C2(C(OC)OC)NC(=O)N(Cc3ccccc3)C2=O)cc1','1'),
	(66138,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'FB01CDF3342057E1-FICuS-01-5B','FB01CDF3342057E1-FICTS-01-3A','FB01CDF3342057E1-uuuuu-01-0A','InChI=1S/C16H22N2O4/c1-4-10-16(14(21-2)22-3)13(19)18(15(20)17-16)11-12-8-6-5-7-9-12/h5-9,14H,4,10-11H2,1-3H3,(H,17,20)','InChIKey=GHCYUKNGFRILNP-UHFFFAOYSA-N','CCCC1(C(OC)OC)NC(=O)N(Cc2ccccc2)C1=O','1'),
	(66139,0,1,'92869-04-0','Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'A79DE6989AEBCB46-FICuS-01-98','A79DE6989AEBCB46-FICTS-01-77','A79DE6989AEBCB46-uuuuu-01-47','InChI=1S/C16H12N4O/c21-16(13-7-9-17-10-8-13)20-18-11-14-6-5-12-3-1-2-4-15(12)19-14/h1-11H,(H,20,21)','InChIKey=CYUBXTHNPFNGQN-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2ccccc2n1)c1ccncc1','1'),
	(66140,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O4',290.2378,NULL,'9AF379B2C6B995B2-FICuS-01-74','04DA392ACEC200DE-FICTS-01-54','9AF379B2C6B995B2-uuuuu-01-23','InChI=1S/C11H10N6O4/c12-8-7(9(19)15-11(13)14-8)17-16-4-1-2-5(10(20)21)6(18)3-4/h1-3,18H,(H,20,21)(H5,12,13,14,15,19)','InChIKey=IPRIXANEUMFEHN-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc(C(=O)O)c(O)c2)c(N)[nH]1',NULL),
	(66141,0,0,'17174-56-0','Consistent with Molecular Formula','C14H13N9O3S',387.3752,NULL,'35CD3015EE9400F0-FICuS-01-4C','2595D130FEA9F594-FICTS-01-40','35CD3015EE9400F0-uuuuu-01-FB','InChI=1S/C14H13N9O3S/c15-11-10(12(24)20-13(16)19-11)22-21-8-2-4-9(5-3-8)27(25,26)23-14-17-6-1-7-18-14/h1-7H,(H,17,18,23)(H5,15,16,19,20,24)','InChIKey=VGJDGPPQCFQVPS-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc(S(=O)(=O)Nc3ncccn3)cc2)c(N)[nH]1',NULL),
	(66142,0,0,NULL,'Consistent with Molecular Formula','C17H15N7O4S',413.41,NULL,'8169F0EC356838FD-FICuS-01-68','7D9793DA1137B5B6-FICTS-01-3D','8169F0EC356838FD-uuuuu-01-17','InChI=1S/C17H15N7O4S/c18-14-13(16(26)21-17(19)20-14)23-22-11-6-8-12(9-7-11)29(27,28)24-15(25)10-4-2-1-3-5-10/h1-9H,(H,24,25)(H5,18,19,20,21,26)','InChIKey=ICCJTKXQWZHRIO-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc(S(=O)(=O)NC(=O)c3ccccc3)cc2)c(N)[nH]1',NULL),
	(66143,0,0,NULL,'Consistent with Molecular Formula','C19H17N7O5S2',487.5072,NULL,'FDCD3B584CC1E005-FICuS-01-7F','FDCD3B584CC1E005-FICTS-01-5E','FDCD3B584CC1E005-uuuuu-01-2E','InChI=1S/C19H17N7O5S2/c20-16-15(17(21)23-19(22-16)32-10-14(27)28)25-24-12-6-8-13(9-7-12)33(30,31)26-18(29)11-4-2-1-3-5-11/h1-9H,10H2,(H,26,29)(H,27,28)(H4,20,21,22,23)','InChIKey=APWUHHYTMQCAJM-UHFFFAOYSA-N','Nc1nc(SCC(=O)O)nc(N)c1/N=N/c1ccc(S(=O)(=O)NC(=O)c2ccccc2)cc1',NULL),
	(66144,0,0,'2877-69-2','Consistent with Molecular Formula','C10H12N8O2S',308.3172,'Benzenesulfonamide, p-[(2,4,6-triamino-5-pyrimidinyl)azo]-','9AFE65A745D97269-FICuS-01-6D','9AFE65A745D97269-FICTS-01-4C','9AFE65A745D97269-uuuuu-01-1C','InChI=1S/C10H12N8O2S/c11-8-7(9(12)16-10(13)15-8)18-17-5-1-3-6(4-2-5)21(14,19)20/h1-4H,(H2,14,19,20)(H6,11,12,13,15,16)','InChIKey=DNSOFHYVURNLJL-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccc(S(N)(=O)=O)cc2)c(N)n1',NULL),
	(66145,0,0,'17174-57-1','Consistent with Molecular Formula','C11H12N6O3S2',340.3742,NULL,'9470611F9A5DB4AF-FICuS-01-69','86BA95D6ACF89A09-FICTS-01-64','9470611F9A5DB4AF-uuuuu-01-18','InChI=1S/C11H12N6O3S2/c1-21-11-14-9(12)8(10(18)15-11)17-16-6-2-4-7(5-3-6)22(13,19)20/h2-5H,1H3,(H2,13,19,20)(H3,12,14,15,18)','InChIKey=ZVRUUICHWFTJNK-UHFFFAOYSA-N','CSc1nc(=O)c(/N=N/c2ccc(S(N)(=O)=O)cc2)c(N)[nH]1',NULL),
	(66146,0,0,NULL,'No Comparision - Unparameterized Atom - As(a21) connected atoms =[ C O O O ]','C11H12AsN5O4S',385.2285,'ANTINEOPLASTIC-84126','28807ED06706CEE2-FICuS-01-5B','A0EA539658D0F983-FICTS-01-3F','28807ED06706CEE2-uuuuu-01-0A','InChI=1S/C11H12AsN5O4S/c1-22-11-14-9(13)8(10(18)15-11)17-16-7-4-2-6(3-5-7)12(19,20)21/h2-5H,1H3,(H2,19,20,21)(H3,13,14,15,18)','InChIKey=UDSHJJLSLFLOEZ-UHFFFAOYSA-N','CSc1nc(=O)c(/N=N/c2ccc([As](=O)(O)O)cc2)c(N)[nH]1',NULL),
	(66147,0,0,NULL,'Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'14995D786B879A4F-FICuS-01-61','14995D786B879A4F-FICTS-01-40','14995D786B879A4F-uuuuu-01-10','InChI=1S/C6H9N3O2/c7-9-8-6(5(10)11)3-1-2-4-6/h1-4H2,(H,10,11)','InChIKey=IEKXLFLTYMPPPG-UHFFFAOYSA-N','[N-]=[N+]=NC1(C(=O)O)CCCC1',NULL),
	(66148,0,0,NULL,'Consistent with Molecular Formula','C8H9N7OS',251.2654,NULL,'0B51A2F170D3EC23-FICuS-01-54','0B51A2F170D3EC23-FICTS-01-33','0B51A2F170D3EC23-uuuuu-01-03','InChI=1S/C8H9N7OS/c1-17-8-14-5(10)3-7(15-8)13-4(9)2(12-3)6(11)16/h1H3,(H2,11,16)(H4,9,10,13,14,15)','InChIKey=DCMJUURSFPHTKO-UHFFFAOYSA-N','CSc1nc(N)c2nc(C(N)=O)c(N)nc2n1',NULL),
	(66149,0,0,'17174-28-6','No Comparision - Unparameterized Atom - As(a20) connected atoms =[ C O O O ]','C10H11AsN6O4',354.1563,'ANTINEOPLASTIC-84130','A152CA7CC72C839C-FICuS-01-74','068EFEF112F40386-FICTS-01-39','A152CA7CC72C839C-uuuuu-01-23','InChI=1S/C10H11AsN6O4/c12-8-7(9(18)15-10(13)14-8)17-16-6-3-1-5(2-4-6)11(19,20)21/h1-4H,(H2,19,20,21)(H5,12,13,14,15,18)','InChIKey=AXMUEPLMQDFCMR-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc([As](=O)(O)O)cc2)c(N)[nH]1',NULL),
	(66150,0,0,'16015-46-6','Consistent with Molecular Formula','C8H6N2S',162.2088,NULL,'605AFB636806A3FC-FICuS-01-65','6543A87492E16E19-FICTS-01-22','605AFB636806A3FC-uuuuu-01-14','InChI=1S/C8H6N2S/c11-8-7-4-2-1-3-6(7)5-9-10-8/h1-5H,(H,10,11)','InChIKey=RGYHGSBVFWRLCJ-UHFFFAOYSA-N','S=c1[nH]ncc2ccccc12',NULL),
	(66151,0,0,'637-81-0','Consistent with Molecular Formula','C4H7N3O2',129.1182,NULL,'5F4FACE8511D7648-FICuS-01-71','7CCE17FCFE760E6F-FICTS-01-82','5F4FACE8511D7648-uuuuu-01-20','InChI=1S/C4H7N3O2/c1-2-9-4(8)3-6-7-5/h2-3H2,1H3','InChIKey=HVJJYOAPXBPQQV-UHFFFAOYSA-N','CCOC(=O)CN=[N+]=[N-]',NULL),
	(66152,0,0,'10154-84-4','Consistent with Molecular Formula','C16H12N2O10S2',456.3982,NULL,'1EB2E91770194DB9-FICuS-01-5B','1EB2E91770194DB9-FICTS-01-3A','1EB2E91770194DB9-uuuuu-01-0A','InChI=1S/C16H12N2O10S2/c19-17(20)13-5-3-7-15(11-13)29(23,24)27-9-1-2-10-28-30(25,26)16-8-4-6-14(12-16)18(21)22/h3-8,11-12H,9-10H2','InChIKey=BRHVMEXNDQMVGO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)OCC#CCOS(=O)(=O)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(66153,0,0,'10567-57-4','Consistent with Molecular Formula','C16H10Cl2N2O10S2',525.2884,NULL,'6EBB91A15C4F5104-FICuS-01-5E','6EBB91A15C4F5104-FICTS-01-3D','6EBB91A15C4F5104-uuuuu-01-0D','InChI=1S/C16H10Cl2N2O10S2/c17-13-5-3-11(9-15(13)19(21)22)31(25,26)29-7-1-2-8-30-32(27,28)12-4-6-14(18)16(10-12)20(23)24/h3-6,9-10H,7-8H2','InChIKey=GWCWQFFFRJTUKM-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)OCC#CCOS(=O)(=O)c2ccc(Cl)c([N+](=O)[O-])c2)ccc1Cl',NULL),
	(66154,0,0,'10171-40-1','Consistent with Molecular Formula','C16H12Br2O6S2',524.1952,NULL,'B36AB10287F86AC2-FICuS-01-61','B36AB10287F86AC2-FICTS-01-40','B36AB10287F86AC2-uuuuu-01-10','InChI=1S/C16H12Br2O6S2/c17-13-3-7-15(8-4-13)25(19,20)23-11-1-2-12-24-26(21,22)16-9-5-14(18)6-10-16/h3-10H,11-12H2','InChIKey=OXJRVXPROOBDCV-UHFFFAOYSA-N','O=S(=O)(OCC#CCOS(=O)(=O)c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(66155,0,0,NULL,'Consistent with Molecular Formula','C9H18N6NaO18S6',713.6204,NULL,'2280C8DE3D82266D-FICuS-01-5A','2280C8DE3D82266D-FICTS-01-39','A96724D15DF994C5-uuuuu-01-15','InChI=1S/C9H18N6O18S6.Na/c16-34(17,18)1-13(2-35(19,20)21)7-10-8(14(3-36(22,23)24)4-37(25,26)27)12-9(11-7)15(5-38(28,29)30)6-39(31,32)33;/h1-6H2,(H,16,17,18)(H,19,20,21)(H,22,23,24)(H,25,26,27)(H,28,29,30)(H,31,32,33);/q;+1','InChIKey=PNYKYIVQOAAUBN-UHFFFAOYSA-N','O=S(=O)(O)CN(CS(=O)(=O)O)c1nc(N(CS(=O)(=O)O)CS(=O)(=O)O)nc(N(CS(=O)(=O)O)CS(=O)(=O)O)n1.[Na+]',NULL),
	(66156,0,2,'76386-25-9','Consistent with Molecular Formula','C28H35NO2',417.59,NULL,'1C11384F55619F48-FICuS-01-3E','1C11384F55619F48-FICTS-01-1D','79685BFC83F7EB4D-uuuuu-01-3B','InChI=1S/C28H35NO2/c1-23(2)13-11-14-24(3)15-12-16-25(4)21-22-31-28(30)29(26-17-7-5-8-18-26)27-19-9-6-10-20-27/h5-10,13,15,17-21H,11-12,14,16,22H2,1-4H3/b24-15+,25-21+','InChIKey=JVKHLVYHRZTVCF-GFUUNDCYSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/COC(=O)N(c1ccccc1)c1ccccc1','1'),
	(66157,0,1,NULL,'Consistent with Molecular Formula','C23H27NO2',349.4718,NULL,'CFAFEDE6534EFDC1-FICuS-01-BA','CFAFEDE6534EFDC1-FICTS-01-99','66A89CF568FE2766-uuuuu-01-20','InChI=1S/C23H27NO2/c1-19(2)11-10-12-20(3)17-18-26-23(25)24(21-13-6-4-7-14-21)22-15-8-5-9-16-22/h4-9,11,13-17H,10,12,18H2,1-3H3/b20-17+','InChIKey=AKUVQFAHRFVCGX-LVZFUZTISA-N','CC(C)=CCC/C(C)=C/COC(=O)N(c1ccccc1)c1ccccc1','1'),
	(66158,8,0,'20231-57-6','Consistent with Molecular Formula','C25H40O3',388.5892,'3.beta.-Hydroxy-5-cholenic acid, methyl ester\nChol-5-en-24-oic acid, 3-hydroxy-, methyl ester, (3.beta.)-','0E4F154C6BEF236E-FICuS-01-76','0E4F154C6BEF236E-FICTS-01-55','0E4F154C6BEF236E-uuuuu-01-25','InChI=1S/C25H40O3/c1-16(5-10-23(27)28-4)20-8-9-21-19-7-6-17-15-18(26)11-13-24(17,2)22(19)12-14-25(20,21)3/h6,16,18-22,26H,5,7-15H2,1-4H3','InChIKey=IMNIZYXAQQBADI-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(66159,4,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'3D2C03F66863579E-FICuS-01-53','3D2C03F66863579E-FICTS-01-32','3D2C03F66863579E-uuuuu-01-02','InChI=1S/C10H18O2/c11-8-5-4-7-2-1-3-10(12)9(7)6-8/h7-12H,1-6H2','InChIKey=VTFRZTJCALGNFI-UHFFFAOYSA-N','OC1CCC2CCCC(O)C2C1','1'),
	(66160,5,0,NULL,'Consistent with Molecular Formula','C15H26O',222.3698,NULL,'4B1F7E1095DE0C70-FICuS-01-62','4B1F7E1095DE0C70-FICTS-01-41','4B1F7E1095DE0C70-uuuuu-01-11','InChI=1S/C15H26O/c1-10-5-8-15-12(10)9-11(13(15,2)3)6-7-14(15,4)16/h10-12,16H,5-9H2,1-4H3','InChIKey=XNWYIPFSMCYKFR-UHFFFAOYSA-N','CC1CCC23C1CC(CCC2(C)O)C3(C)C','1'),
	(66161,0,0,NULL,'Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'424ACFDDC91AD4E0-FICuS-01-8E','424ACFDDC91AD4E0-FICTS-01-6D','424ACFDDC91AD4E0-uuuuu-01-3D','InChI=1S/C6H12N2O/c1-5(2)3-4-8-6(7)9/h3H,4H2,1-2H3,(H3,7,8,9)','InChIKey=QJSGRDRVYCRQEW-UHFFFAOYSA-N','CC(C)=CCNC(N)=O',NULL),
	(66162,0,0,'15936-45-5','Consistent with Molecular Formula','C13H13NO2',215.2512,'N-(3-Methyl-2-butenyl)phthalimide\nPhthalimide, N-(3-methyl-2-butenyl)-\nWLN: T56 BVNVJ C2UY1&1\n1H-Isoindole-1,3(2H)-dione, 2-(3-methyl-2-butenyl)-','CAF2C1054DCACAE1-FICuS-01-92','CAF2C1054DCACAE1-FICTS-01-71','CAF2C1054DCACAE1-uuuuu-01-41','InChI=1S/C13H13NO2/c1-9(2)7-8-14-12(15)10-5-3-4-6-11(10)13(14)16/h3-7H,8H2,1-2H3','InChIKey=NPPJFTLLMRKUHM-UHFFFAOYSA-N','CC(C)=CCN1C(=O)c2ccccc2C1=O',NULL),
	(66163,0,0,'51114-94-4','Consistent with Molecular Formula','C21H20BrO2P',415.2656,NULL,'2EDF5D621F8425E7-FICuS-01-6F','2EDF5D621F8425E7-FICTS-01-4E','E392770B4D087FB2-uuuuu-01-0A','InChI=1S/C21H19O2P.BrH/c22-21(23)16-17-24(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20;/h1-15H,16-17H2;1H','InChIKey=BVKRDNIULHRLCO-UHFFFAOYSA-N','O=C(O)CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(66164,0,0,'49759-35-5','Consistent with Molecular Formula','C20H20N2O8',416.3866,NULL,'CD5E4FBA6FE85719-FICuS-01-94','CD5E4FBA6FE85719-FICTS-01-73','CD5E4FBA6FE85719-uuuuu-01-43','InChI=1S/C20H20N2O8/c23-19(29-17-11-7-15(8-12-17)21(25)26)5-3-1-2-4-6-20(24)30-18-13-9-16(10-14-18)22(27)28/h7-14H,1-6H2','InChIKey=QPRJCXJSVYJEEB-UHFFFAOYSA-N','O=C(CCCCCCC(=O)Oc1ccc([N+](=O)[O-])cc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(66165,0,0,NULL,'Consistent with Molecular Formula','C37H36N2O9',652.6994,NULL,'42C0F9883B32F875-FICuS-01-53','42C0F9883B32F875-FICTS-01-32','42C0F9883B32F875-uuuuu-01-02','InChI=1S/C37H36N2O9/c40-33(29-13-5-1-6-14-29)45-25-21-38(22-26-46-34(41)30-15-7-2-8-16-30)37(44)39(23-27-47-35(42)31-17-9-3-10-18-31)24-28-48-36(43)32-19-11-4-12-20-32/h1-20H,21-28H2','InChIKey=VUNBCRCVPCHKRY-UHFFFAOYSA-N','O=C(OCCN(CCOC(=O)c1ccccc1)C(=O)N(CCOC(=O)c1ccccc1)CCOC(=O)c1ccccc1)c1ccccc1',NULL),
	(66166,0,1,NULL,'Consistent with Molecular Formula','C12H20?Cl2N2O4',327.207,NULL,'8DF453496D2403E9-FICuS-01-53','8DF453496D2403E9-FICTS-01-32','B4BF5D49DEE0B370-uuuuu-01-34','InChI=1S/C8H16Cl2N2.C4H4O4/c9-1-3-11-5-7-12(4-2-10)8-6-11;5-3(6)1-2-4(7)8/h1-8H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=YEMWMUSJCMVYIO-BTJKTKAUSA-N','*.ClCCN1CCN(CCCl)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(66167,0,0,NULL,'Consistent with Molecular Formula','C11H13Br2N3O3',395.05,NULL,'A26CA2A420BD73C4-FICuS-01-64','A26CA2A420BD73C4-FICTS-01-43','A26CA2A420BD73C4-uuuuu-01-13','InChI=1S/C11H13Br2N3O3/c12-5-7-15(8-6-13)11(17)14-9-1-3-10(4-2-9)16(18)19/h1-4H,5-8H2,(H,14,17)','InChIKey=PFYARTVEMZKSSQ-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)N(CCBr)CCBr',NULL),
	(66168,0,1,NULL,'Consistent with Molecular Formula','C12H20Cl4N4O2',394.1276,NULL,'7E5EF62924663D6D-FICuS-01-67','BAFA92724BA0860B-FICTS-01-4B','7E5EF62924663D6D-uuuuu-01-16','InChI=1S/C12H20Cl4N4O2/c13-1-7-19(8-2-14)11(21)17-5-6-18-12(22)20(9-3-15)10-4-16/h5-6H,1-4,7-10H2,(H,17,21)(H,18,22)/b6-5+','InChIKey=FPPNUHGXQMTWII-AATRIKPKSA-N','O=C(N/C=C/NC(=O)N(CCCl)CCCl)N(CCCl)CCCl','1'),
	(66169,0,0,'2003-44-3','Consistent with Molecular Formula','C15H16Cl2N2O',311.2102,NULL,'C9714C7BEA5EF5F8-FICuS-01-94','C9714C7BEA5EF5F8-FICTS-01-73','C9714C7BEA5EF5F8-uuuuu-01-43','InChI=1S/C15H16Cl2N2O/c16-8-10-19(11-9-17)15(20)18-14-7-3-5-12-4-1-2-6-13(12)14/h1-7H,8-11H2,(H,18,20)','InChIKey=ACCSWAHUGLGDLY-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)N(CCCl)CCCl',NULL),
	(66170,0,0,'2003-47-6','Consistent with Molecular Formula','C11H14Br2N2O',350.0524,NULL,'56737C3F64B8BCDA-FICuS-01-7D','56737C3F64B8BCDA-FICTS-01-5C','B9B7A219952B1567-uuuuu-01-FC','InChI=1S/C11H13BrN2O.BrH/c12-6-7-14-8-9-15-11(14)13-10-4-2-1-3-5-10;/h1-5H,6-9H2;1H','InChIKey=CYVVOHJENDYUIV-UHFFFAOYSA-N','Br.BrCCN1CCO/C1=N\\c1ccccc1',NULL),
	(66171,0,0,'6044-68-4','Consistent with Molecular Formula','C5H10O2',102.1328,'3,3-Dimethoxypropene-1\nACROLEIN DIMETHYL ACETAL\nACROLEIN DIMETHYL ACETAL\nWLN: 1OYO1&1U1\n1-Propene, 3,3-dimethoxy-','AA3B59F7E774495E-FICuS-01-77','AA3B59F7E774495E-FICTS-01-56','AA3B59F7E774495E-uuuuu-01-26','InChI=1S/C5H10O2/c1-4-5(6-2)7-3/h4-5H,1H2,2-3H3','InChIKey=OBWGMYALGNDUNM-UHFFFAOYSA-N','C=CC(OC)OC',NULL),
	(66172,0,0,'719-59-5','Consistent with Molecular Formula','C13H10ClNO',231.6811,'2-Benzoyl-4-chloroaniline\n2-Amino-5-chlorbenzophenone\n2-Amino-5-chlorobenzophenone\n5-Chloro-2-aminobenzophenone\n2-Amino-5-chlorobenzylphenone\nMethanone, (2-amino-5-chlorophenyl)phenyl-\nBenzophenone, 2-amino-5-chloro-','945DDD9D6184A0A4-FICuS-01-6B','945DDD9D6184A0A4-FICTS-01-4A','945DDD9D6184A0A4-uuuuu-01-1A','InChI=1S/C13H10ClNO/c14-10-6-7-12(15)11(8-10)13(16)9-4-2-1-3-5-9/h1-8H,15H2','InChIKey=ZUWXHHBROGLWNH-UHFFFAOYSA-N','Nc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(66173,0,0,'83386-07-6','Consistent with Molecular Formula','C8H8Cl2N2O',219.07,NULL,'9D3AFDCB0841ADC3-FICuS-01-8F','9D3AFDCB0841ADC3-FICTS-01-6E','9D3AFDCB0841ADC3-uuuuu-01-3E','InChI=1S/C8H8Cl2N2O/c1-4(13)12-8-6(9)2-5(11)3-7(8)10/h2-3H,11H2,1H3,(H,12,13)','InChIKey=GHLHYKAEJJVFCI-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc(N)cc1Cl',NULL),
	(66174,0,0,'73664-32-1','Consistent with Molecular Formula','C14H17ClN2O',264.7541,'N-(2-Aminoethyl)-1-naphthylacetamide hydrochloride\nAcetamide, N-(2-aminoethyl)-2-(1-naphthyl)-, hydrochloride\nWLN: L66J B1VM2Z &GH\n1-Naphthaleneacetamide, N-(2-aminoethyl)-, monohydrochloride','8794EADD2035EBF1-FICuS-01-79','8794EADD2035EBF1-FICTS-01-58','87684D381FB832BF-uuuuu-01-14','InChI=1S/C14H16N2O.ClH/c15-8-9-16-14(17)10-12-6-3-5-11-4-1-2-7-13(11)12;/h1-7H,8-10,15H2,(H,16,17);1H','InChIKey=PERIBNMFKALPTM-UHFFFAOYSA-N','Cl.NCCNC(=O)Cc1cccc2ccccc12',NULL),
	(66175,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2S',240.7501,NULL,'7E7A9753BD6F65FB-FICuS-01-88','7E7A9753BD6F65FB-FICTS-01-67','7E8630B682E2BCB5-uuuuu-01-18','InChI=1S/C11H12N2S.ClH/c1-2-9-10(13-11(12)14-9)8-6-4-3-5-7-8;/h3-7H,2H2,1H3,(H2,12,13);1H','InChIKey=XCRIHCPCZVEMBX-UHFFFAOYSA-N','CCc1sc(N)nc1-c1ccccc1.Cl',NULL),
	(66176,0,0,'51123-09-2','Consistent with Molecular Formula','C15H18N2O2S',290.3794,NULL,'07409B110B668F85-FICuS-01-38','07409B110B668F85-FICTS-01-17','07409B110B668F85-uuuuu-01-E7','InChI=1S/C15H18N2O2S/c1-3-17(14-7-5-4-6-8-14)20(18,19)15-11-13(16)10-9-12(15)2/h4-11H,3,16H2,1-2H3','InChIKey=ZAXMFSSGOARPBM-UHFFFAOYSA-N','CCN(c1ccccc1)S(=O)(=O)c1cc(N)ccc1C',NULL),
	(66177,0,0,'116-83-6','Consistent with Molecular Formula','C15H11NO3',253.2568,'1-Amino-4-methoxyanthraquinone\n4-Methoxy-1-anthraquinonylamine\n9,10-Anthracenedione, 1-amino-4-methoxy-\nAnthraquinone, 1-amino-4-methoxy-','B1778215B6601ECA-FICuS-01-50','B1778215B6601ECA-FICTS-01-2F','B1778215B6601ECA-uuuuu-01-FF','InChI=1S/C15H11NO3/c1-19-11-7-6-10(16)12-13(11)15(18)9-5-3-2-4-8(9)14(12)17/h2-7H,16H2,1H3','InChIKey=KXOGXZAXERYOTC-UHFFFAOYSA-N','COc1ccc(N)c2c1C(=O)c1ccccc1C2=O',NULL),
	(66178,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O3S',267.2618,NULL,'540091AB26AFFEE8-FICuS-01-74','540091AB26AFFEE8-FICTS-01-53','540091AB26AFFEE8-uuuuu-01-23','InChI=1S/C9H9N5O3S/c10-8-11-5-12-9(14-8)13-6-1-3-7(4-2-6)18(15,16)17/h1-5H,(H,15,16,17)(H3,10,11,12,13,14)','InChIKey=YBRAXUZRHJNYFM-UHFFFAOYSA-N','Nc1ncnc(Nc2ccc(S(=O)(=O)O)cc2)n1',NULL),
	(66179,0,0,'22812-91-5','Consistent with Molecular Formula','C7H16OS',148.2628,NULL,'7D2CBAEC3F647899-FICuS-01-86','7D2CBAEC3F647899-FICTS-01-65','7D2CBAEC3F647899-uuuuu-01-35','InChI=1S/C7H16OS/c1-2-3-4-6-9-7-5-8/h8H,2-7H2,1H3','InChIKey=GMCYCIFSAJJFSY-UHFFFAOYSA-N','CCCCCSCCO',NULL),
	(66180,0,0,'4857-01-6','Consistent with Molecular Formula','C9H10N2O',162.1908,'2-(2-Hydroxyethyl)benzimidazole\n2-(.beta.-Hydroxyethyl)benzimidazole\n1H-Benzimidazole-2-ethanol\n2-Benzimidazoleethanol','B7AE1974D109870A-FICuS-01-59','B7AE1974D109870A-FICTS-01-38','B7AE1974D109870A-uuuuu-01-08','InChI=1S/C9H10N2O/c12-6-5-9-10-7-3-1-2-4-8(7)11-9/h1-4,12H,5-6H2,(H,10,11)','InChIKey=KNWQKDWAKRSKIF-UHFFFAOYSA-N','OCCc1nc2ccccc2[nH]1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(66181,0,0,'24370-25-0','Consistent with Molecular Formula','C8H8N4O',176.1774,'2-Benzimidazoleurea\n2-Ureidobenzimidazole\nBenzimidazol-2-ylurea\nUrea, 1H-benzimidazol-2-yl-\nUrea, (2-benzimidazolyl)-','CD55802DA6B9948A-FICuS-01-6E','CD55802DA6B9948A-FICTS-01-4D','CD55802DA6B9948A-uuuuu-01-1D','InChI=1S/C8H8N4O/c9-7(13)12-8-10-5-3-1-2-4-6(5)11-8/h1-4H,(H4,9,10,11,12,13)','InChIKey=LNYZEFQMIURYEI-UHFFFAOYSA-N','NC(=O)Nc1nc2ccccc2[nH]1',NULL),
	(66182,0,0,'65359-16-2','Consistent with Molecular Formula','C16H8N2O3',276.2508,NULL,'6DDC88EA48AA82BB-FICuS-01-9A','6DDC88EA48AA82BB-FICTS-01-79','6DDC88EA48AA82BB-uuuuu-01-49','InChI=1S/C16H8N2O3/c19-15-9-4-2-1-3-8(9)13-12-10(15)5-6-11(16(20)21)14(12)18-7-17-13/h1-7H,(H,20,21)','InChIKey=NARZOZMHJMTCGC-UHFFFAOYSA-N','O=C(O)c1ccc2c3c(ncnc13)-c1ccccc1C2=O',NULL),
	(66183,0,0,'40114-49-6','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'D3E14810515FE874-FICuS-01-4A','D3E14810515FE874-FICTS-01-29','D3E14810515FE874-uuuuu-01-F9','InChI=1S/C12H15NO/c14-12-7-4-8-13(10-12)9-11-5-2-1-3-6-11/h1-3,5-6H,4,7-10H2','InChIKey=BBQQULRBTOMLTC-UHFFFAOYSA-N','O=C1CCCN(Cc2ccccc2)C1',NULL),
	(66184,0,0,'3597-91-9','Consistent with Molecular Formula','C13H12O',184.2372,'4-Biphenylmethanol','76E7A519A3A5A44A-FICuS-01-64','76E7A519A3A5A44A-FICTS-01-43','76E7A519A3A5A44A-uuuuu-01-13','InChI=1S/C13H12O/c14-10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-9,14H,10H2','InChIKey=AXCHZLOJGKSWLV-UHFFFAOYSA-N','OCc1ccc(-c2ccccc2)cc1',NULL),
	(66185,0,0,'63896-86-6','Consistent with Molecular Formula','C13H15N3O4',277.2792,NULL,'59CE88C362B1AB00-FICuS-01-61','59CE88C362B1AB00-FICTS-01-40','59CE88C362B1AB00-uuuuu-01-10','InChI=1S/C13H15N3O4/c1-8(17)6-12(19)15-10-4-3-5-11(14-10)16-13(20)7-9(2)18/h3-5H,6-7H2,1-2H3,(H2,14,15,16,19,20)','InChIKey=DHZQCPZPEGHVNI-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cccc(NC(=O)CC(C)=O)n1',NULL),
	(66186,0,0,'116-76-7','Consistent with Molecular Formula','C42H22N2O6',650.6456,'1,1\',4\',1\'\'-Trianthrimide\n1,4-Bis(1-anthraquinonylamino)anthraquinone\n1,1\'-(Anthraquinon-1,4-ylenediimino)dianthraquinone\nAnthraquinone, 1,1\'-(anthraquinon-1,4-ylenediimino)di-\nWLN: L C666 BV IVJ DM- DL C666 BV IVJ GM- DL C666 BV IVJ\n9,10-Anthracenedione, 1,4-bis[(9,10-dihydro-9,10-dioxo-1-anthracenyl)amino]-\nAnthraquinone, 1,4-bis(1-anthraquinonylamino)-\n1,4-Trianthrimid\n1,4-Bis-1\'-anthrachinonylamino-anthrachinon','B98E59ABA994040F-FICuS-01-71','B98E59ABA994040F-FICTS-01-50','B98E59ABA994040F-uuuuu-01-20','InChI=1S/C42H22N2O6/c45-37-21-9-1-3-11-23(21)39(47)33-27(37)15-7-17-29(33)43-31-19-20-32(36-35(31)41(49)25-13-5-6-14-26(25)42(36)50)44-30-18-8-16-28-34(30)40(48)24-12-4-2-10-22(24)38(28)46/h1-20,43-44H','InChIKey=APWOKAUQXMGVOF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Nc3ccc(Nc4cccc5c4C(=O)c4ccccc4C5=O)c4c3C(=O)c3ccccc3C4=O)cccc21',NULL),
	(66187,0,0,'7617-67-6','Consistent with Molecular Formula','C4H8Br2O2S',279.974,'Sulfone, bis(2-bromoethyl)','E54C0EED058B5D6E-FICuS-01-89','E54C0EED058B5D6E-FICTS-01-68','E54C0EED058B5D6E-uuuuu-01-38','InChI=1S/C4H8Br2O2S/c5-1-3-9(7,8)4-2-6/h1-4H2','InChIKey=JASUZIAETLGSCB-UHFFFAOYSA-N','O=S(=O)(CCBr)CCBr',NULL),
	(66188,0,0,'40473-07-2','Consistent with Molecular Formula','C6H6BrNO',188.0235,NULL,'309557C8A0FF88B4-FICuS-01-62','309557C8A0FF88B4-FICTS-01-41','309557C8A0FF88B4-uuuuu-01-11','InChI=1S/C6H6BrNO/c1-9-6-4-2-3-5(7)8-6/h2-4H,1H3','InChIKey=KMODISUYWZPVGV-UHFFFAOYSA-N','COc1cccc(Br)n1',NULL),
	(66189,0,0,'16532-79-9','Consistent with Molecular Formula','C8H6BrN',196.0461,'4-Bromobenzylcyanide\np-Bromobenzylcyanide\np-Bromobenzyl cyanide\np-Bromophenylacetonitrile\n4-Bromophenylacetonitrile\n4-Bromobenzeneacetonitrile\n2-(4-Bromophenyl)acetonitrile\nWLN: NC1R DE\nBenzeneacetonitrile, 4-bromo-\nAcetonitrile, (p-bromophenyl)-','DA40846DB80C158C-FICuS-01-64','DA40846DB80C158C-FICTS-01-43','DA40846DB80C158C-uuuuu-01-13','InChI=1S/C8H6BrN/c9-8-3-1-7(2-4-8)5-6-10/h1-4H,5H2','InChIKey=MFHFWRBXPQDZSA-UHFFFAOYSA-N','N#CCc1ccc(Br)cc1',NULL),
	(66190,1,0,'39563-54-7','Consistent with Molecular Formula','C11H23Br',235.2067,NULL,'DBA17B6B6C54B977-FICuS-01-7B','DBA17B6B6C54B977-FICTS-01-5A','DBA17B6B6C54B977-uuuuu-01-2A','InChI=1S/C11H23Br/c1-3-4-5-6-7-8-9-10-11(2)12/h11H,3-10H2,1-2H3','InChIKey=HAMCEMQAQYUVRF-UHFFFAOYSA-N','CCCCCCCCCC(C)Br','1'),
	(66191,0,0,'95-31-8','Consistent with Molecular Formula','C11H14N2S2',238.365,'Vulkacit NZ\nSantocure NS\n2-(tert-Butylaminothio)benzothiazole\nBenzothiazolyl-2-tert-butylsulfenamide\nN-tert-Butyl-2-benzothiazylsulfenamide\nN-tert-Butyl-2-benzothiazolesulfenamide\nN-tert-Butyl-2-benzothiazolyl sulfenamide\nWLN: T56 BN DSJ CSMX1&1&1\n2-Benzothiazolesulfenamide, N-(1,1-dimethylethyl)-\n2-Benzothiazolesulfenamide, N-tert-butyl-','258AD3D9DEFE4A96-FICuS-01-93','258AD3D9DEFE4A96-FICTS-01-72','258AD3D9DEFE4A96-uuuuu-01-42','InChI=1S/C11H14N2S2/c1-11(2,3)13-15-10-12-8-6-4-5-7-9(8)14-10/h4-7,13H,1-3H3','InChIKey=IUJLOAKJZQBENM-UHFFFAOYSA-N','CC(C)(C)NSc1nc2ccccc2s1',NULL),
	(66192,1,0,'2114-15-0','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'7D783B28D5F54172-FICuS-01-52','7D783B28D5F54172-FICTS-01-31','7D783B28D5F54172-uuuuu-01-01','InChI=1S/C5H11NO2/c1-3-4(2)8-5(6)7/h4H,3H2,1-2H3,(H2,6,7)','InChIKey=ASSQXZCUYOADEH-UHFFFAOYSA-N','CCC(C)OC(N)=O','1'),
	(66193,0,0,'93941-01-6','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'105876868DC750E0-FICuS-01-40','105876868DC750E0-FICTS-01-1F','105876868DC750E0-uuuuu-01-EF','InChI=1S/C12H13NO/c1-2-5-12(14)13-9-8-10-6-3-4-7-11(10)13/h3-4,6-9H,2,5H2,1H3','InChIKey=AJZZYHUKCOKFPJ-UHFFFAOYSA-N','CCCC(=O)n1ccc2ccccc21',NULL),
	(66194,0,0,'50593-68-5','Consistent with Molecular Formula','C7H4ClN3O2',197.5805,'3-Chloro-6-nitroindazole\nWLN: T56 BMNJ DG HNW\n1H-Indazole, 3-chloro-6-nitro-','800624D60EE54272-FICuS-01-33','123EE83AD480A391-FICTS-01-30','800624D60EE54272-uuuuu-01-E2','InChI=1S/C7H4ClN3O2/c8-7-5-2-1-4(11(12)13)3-6(5)9-10-7/h1-3H,(H,9,10)','InChIKey=IBTQINLHMGQUJU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(Cl)n[nH]c2c1',NULL),
	(66195,0,0,'625-36-5','Consistent with Molecular Formula','C3H4Cl2O',126.97,'Chloropropionyl chloride\n3-Chloropropionyl chloride\n3-Chloropropanoyl chloride\nPropionyl chloride, 3-chloro-\n.beta.-Chloropropanoyl chloride\n.beta.-Chloropropionyl chloride\n.beta.-Chloropropionoyl chloride\nPropanoyl chloride, 3-chloro-','5C17C98C6ACF97B7-FICuS-01-87','5C17C98C6ACF97B7-FICTS-01-66','5C17C98C6ACF97B7-uuuuu-01-36','InChI=1S/C3H4Cl2O/c4-2-1-3(5)6/h1-2H2','InChIKey=INUNLMUAPJVRME-UHFFFAOYSA-N','O=C(Cl)CCCl',NULL),
	(66196,0,0,'51896-27-6','Consistent with Molecular Formula','C7H8ClNO2S',205.6587,NULL,'08FB9D93CB72E67A-FICuS-01-81','08FB9D93CB72E67A-FICTS-01-60','08FB9D93CB72E67A-uuuuu-01-30','InChI=1S/C7H8ClNO2S/c1-5-2-3-6(4-7(5)8)12(9,10)11/h2-4H,1H3,(H2,9,10,11)','InChIKey=YAUUWNCFVUUNCM-UHFFFAOYSA-N','Cc1ccc(S(N)(=O)=O)cc1Cl',NULL),
	(66197,0,0,'1575-61-7','Consistent with Molecular Formula','C5H8Cl2O',155.0236,'5-Chlorovaleryl chloride\nValeryl chloride, 5-chloro-\nWLN: GV4G\nPentanoyl chloride, 5-chloro-','AB7F032E41A58AA4-FICuS-01-6A','AB7F032E41A58AA4-FICTS-01-49','AB7F032E41A58AA4-uuuuu-01-19','InChI=1S/C5H8Cl2O/c6-4-2-1-3-5(7)8/h1-4H2','InChIKey=SVNNWKWHLOJLOK-UHFFFAOYSA-N','O=C(Cl)CCCCCl',NULL),
	(66198,0,0,'32730-85-1','Consistent with Molecular Formula','C8H13N',123.1974,'Cycloheptanecarbonitrile','79A3FDA85691F6DA-FICuS-01-84','79A3FDA85691F6DA-FICTS-01-63','79A3FDA85691F6DA-uuuuu-01-33','InChI=1S/C8H13N/c9-7-8-5-3-1-2-4-6-8/h8H,1-6H2','InChIKey=UIZRDFICGGONJJ-UHFFFAOYSA-N','N#CC1CCCCCC1',NULL),
	(66199,0,1,NULL,'Consistent with Molecular Formula','C12H19N5OS',281.375,NULL,'F7DFABB2C615A6D2-FICuS-01-91','6F2852D3827E1A84-FICTS-01-2E','F7DFABB2C615A6D2-uuuuu-01-40','InChI=1S/C12H19N5OS/c1-8-7-10(18)15-11(13-8)16-17-12(19)14-9-5-3-2-4-6-9/h7,9H,2-6H2,1H3,(H2,14,17,19)(H2,13,15,16,18)','InChIKey=OZFSMAWJPPLGLE-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N\\NC(=S)NC2CCCCC2)[nH]1','1'),
	(66200,4,0,'4802-47-5','Consistent with Molecular Formula','C9H6O6',210.1428,'1H-Cyclopenta[1,2-c:3,4-c\']difuran-1,3,4,6(3aH)-tetrone, tetrahydro-, (3a.alpha.,3b.alpha.,6a.alpha.,7a.alpha.)-','27BFD8F4A1E6A285-FICuS-01-7B','F38D44A3C7C174C1-FICTS-01-44','27BFD8F4A1E6A285-uuuuu-01-2A','InChI=1S/C9H6O6/c10-6-2-1-3-5(4(2)8(12)14-6)9(13)15-7(3)11/h2-5H,1H2','InChIKey=NLWBEORDOPDUPM-UHFFFAOYSA-N','O=C1OC(=O)C2C1CC1C(=O)OC(=O)C12','1'),
	(66201,3,0,'825-51-4','Consistent with Molecular Formula','C10H18O',154.2516,'2-Decalol\n2-Decalinol\n2-Hydroxydecalin\nDecahydronapthol-2\nDecahydro-.beta.-naphthol\nNaphthalen-2-ol, decahydro-\ntrans-Decahydro-.beta.-naphthol\nWLN: L66TJ CQ -T\n2-Naphthalenol, decahydro-\n2-Naphthol, decahydro-','55A344F5B8D9DE66-FICuS-01-74','55A344F5B8D9DE66-FICTS-01-53','55A344F5B8D9DE66-uuuuu-01-23','InChI=1S/C10H18O/c11-10-6-5-8-3-1-2-4-9(8)7-10/h8-11H,1-7H2','InChIKey=UPMAOXLCTXPPAG-UHFFFAOYSA-N','OC1CCC2CCCCC2C1','1'),
	(66202,0,0,'5891-06-5','Consistent with Molecular Formula','C12H27NS',217.412,'2-(Decylamino)ethanethiol\nN-(n-Decyl)aminoethanethiol\n2-(n-Decylamino)ethanethiol\nEthanethiol, 2-(decylamino)-\nEthanethiol, 2-(decylamino)-','3C4FF56E94EE7120-FICuS-01-6E','3C4FF56E94EE7120-FICTS-01-4D','3C4FF56E94EE7120-uuuuu-01-1D','InChI=1S/C12H27NS/c1-2-3-4-5-6-7-8-9-10-13-11-12-14/h13-14H,2-12H2,1H3','InChIKey=WOWHRXFAFVDNAP-UHFFFAOYSA-N','CCCCCCCCCCNCCS',NULL),
	(66203,0,0,'41891-88-7','Consistent with Molecular Formula','C12H26OS',218.3968,'2-N-Decylthioethanol\nEthanol, 2-decylthio-\nWLN: Q2S10\nEthanol, 2-(decylthio)-','CE3168AD661B1881-FICuS-01-57','CE3168AD661B1881-FICTS-01-36','CE3168AD661B1881-uuuuu-01-06','InChI=1S/C12H26OS/c1-2-3-4-5-6-7-8-9-11-14-12-10-13/h13H,2-12H2,1H3','InChIKey=MWVYOMQTCFCPHY-UHFFFAOYSA-N','CCCCCCCCCCSCCO',NULL),
	(66204,2,0,NULL,'Consistent with Molecular Formula','C14H17N3',227.3084,NULL,'E7CA92D82E85BD2B-FICuS-01-8C','E7CA92D82E85BD2B-FICTS-01-6B','E7CA92D82E85BD2B-uuuuu-01-3B','InChI=1S/C14H17N3/c1-2-5-13-11(4-1)12(10-15-13)14-16-6-3-7-17(14)9-8-16/h1-2,4-5,10,14-15H,3,6-9H2','InChIKey=ZWNNWWUKARWDMJ-UHFFFAOYSA-N','c1ccc2c(C3N4CCCN3CC4)c[nH]c2c1','1'),
	(66205,0,0,'10354-00-4','Consistent with Molecular Formula','C15H12O',208.2592,NULL,'3287C3DAC0FBD8B3-FICuS-01-82','3287C3DAC0FBD8B3-FICTS-01-61','3287C3DAC0FBD8B3-uuuuu-01-31','InChI=1S/C15H12O/c16-15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)15/h1-10,15-16H','InChIKey=SRIISEYIFDTFRZ-UHFFFAOYSA-N','OC1c2ccccc2C=Cc2ccccc21',NULL),
	(66206,0,0,'81-98-1','Consistent with Molecular Formula','C17H8Br2O',388.0576,'3,9-Dibrombenzanthrone\n3,9-Dibromobenzanthrone\nBenzanthrone, 3,9-dibromo-\n2,7-Dibromomesobenzanthrone\n3,9-Dibromo-7H-benz[de]anthracen-7-one\nWLN: L C6666 1A Q IVJ FE OE\n7H-Benz[de]anthracen-7-one, 3,9-dibromo-\n7H-Benz[de]anthracen-7-one, 3,9-dibromo-\n6-Bz-1-dibrombenzanthron','8AFC7BD62337EEA6-FICuS-01-8C','8AFC7BD62337EEA6-FICTS-01-6B','8AFC7BD62337EEA6-uuuuu-01-3B','InChI=1S/C17H8Br2O/c18-9-4-5-10-11-6-7-15(19)12-2-1-3-13(16(11)12)17(20)14(10)8-9/h1-8H','InChIKey=XBZKJGBIPSQKAU-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2-c2ccc(Br)c3cccc1c23',NULL),
	(66207,1,0,'19398-47-1','Consistent with Molecular Formula','C4H8Br2O',231.9146,'1,4-Dibromobutan-2-ol\nWLN: E2YQ1E\n2-Butanol, 1,4-dibromo-\n2-Butanol, 1,4-dibromo-','AEB5A7D4BCFC7C29-FICuS-01-A7','AEB5A7D4BCFC7C29-FICTS-01-86','AEB5A7D4BCFC7C29-uuuuu-01-56','InChI=1S/C4H8Br2O/c5-2-1-4(7)3-6/h4,7H,1-3H2','InChIKey=PSSRAPMBSMSACN-UHFFFAOYSA-N','OC(CBr)CCBr','1'),
	(66208,0,1,'2805-21-2','Consistent with Molecular Formula','C3H2Cl2F2',146.9516,NULL,'E1E6EFBE1CC800EF-FICuS-01-A4','E1E6EFBE1CC800EF-FICTS-01-83','4A3080CEE4D66C8A-uuuuu-01-23','InChI=1S/C3H2Cl2F2/c4-1-2(5)3(6)7/h1,3H/b2-1-','InChIKey=NZZOIMNOBUBWKQ-UPHRSURJSA-N','FC(F)/C(Cl)=C/Cl','1'),
	(66209,0,0,'20074-79-7','Consistent with Molecular Formula','C11H18NO3P',243.2419,'Diethyl (p-aminobenzyl)phosphonate\np-Aminobenzylphosphonic acid diethyl ester\nPhosphonic acid, p-aminobenzyl-, diethyl ester\nWLN: ZR D1PO&O2&O2\nPhosphonic acid, [(4-aminophenyl)methyl]-, diethyl ester','D414257D1A7588B6-FICuS-01-4C','D414257D1A7588B6-FICTS-01-2B','D414257D1A7588B6-uuuuu-01-FB','InChI=1S/C11H18NO3P/c1-3-14-16(13,15-4-2)9-10-5-7-11(12)8-6-10/h5-8H,3-4,9,12H2,1-2H3','InChIKey=ZVAYUUUQOCPZCZ-UHFFFAOYSA-N','CCOP(=O)(Cc1ccc(N)cc1)OCC',NULL),
	(66210,0,0,'14202-62-1','Consistent with Molecular Formula','C9H20O',144.2564,NULL,'055AA78AC67C7099-FICuS-01-5F','055AA78AC67C7099-FICTS-01-3E','055AA78AC67C7099-uuuuu-01-0E','InChI=1S/C9H20O/c1-4-7-9(5-2,6-3)8-10/h10H,4-8H2,1-3H3','InChIKey=PHSORZZLPKIHMG-UHFFFAOYSA-N','CCCC(CC)(CC)CO',NULL),
	(66211,0,0,'62371-00-0','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'3EB4BC54F43FF1E1-FICuS-01-83','3EB4BC54F43FF1E1-FICTS-01-62','3EB4BC54F43FF1E1-uuuuu-01-32','InChI=1S/C16H15NO/c18-11-17-16-14-7-3-1-5-12(14)9-10-13-6-2-4-8-15(13)16/h1-8,11,16H,9-10H2,(H,17,18)','InChIKey=UWZWVIXWBAYFRW-UHFFFAOYSA-N','O=CNC1c2ccccc2CCc2ccccc21',NULL),
	(66212,0,0,'1605-18-1','Consistent with Molecular Formula','C12H14',158.2426,'p-Diisopropenylbenzene\n1,4-Diisopropenylbenzene\n1,4-Bis(1-methylvinyl)benzene\nBenzene, 1,4-bis(1-methylethenyl)-\nBenzene, p-diisopropenyl-','F6FA56B275AC5295-FICuS-01-6E','F6FA56B275AC5295-FICTS-01-4D','F6FA56B275AC5295-uuuuu-01-1D','InChI=1S/C12H14/c1-9(2)11-5-7-12(8-6-11)10(3)4/h5-8H,1,3H2,2,4H3','InChIKey=ZENYUPUKNXGVDY-UHFFFAOYSA-N','C=C(C)c1ccc(C(=C)C)cc1',NULL),
	(66213,0,0,'100-18-5','Consistent with Molecular Formula','C12H18',162.2742,'p-Diisopropylbenzene\n1,4-Diisopropylbenzene\n1,4-Di-isopropylbenzene\n1,4-Bis(1-methylethyl)benzene\nBenzene, 1,4-bis(1-methylethyl)-\nBenzene, p-diisopropyl-','5E5883DCC79EE181-FICuS-01-77','5E5883DCC79EE181-FICTS-01-56','5E5883DCC79EE181-uuuuu-01-26','InChI=1S/C12H18/c1-9(2)11-5-7-12(8-6-11)10(3)4/h5-10H,1-4H3','InChIKey=SPPWGCYEYAMHDT-UHFFFAOYSA-N','CC(C)c1ccc(C(C)C)cc1',NULL),
	(66214,0,0,'10375-96-9','Consistent with Molecular Formula','C14H22',190.3278,'1,4-Diisopropyl-2,5-dimethylbenzene\n1,4-Dimethyl-2,5-diisopropylbenzene\nBenzene, 1,4-dimethyl-2,5-bis(1-methylethyl)-\np-Xylene, 2,5-diisopropyl-','9E02D66D9F491612-FICuS-01-51','9E02D66D9F491612-FICTS-01-30','9E02D66D9F491612-uuuuu-01-00','InChI=1S/C14H22/c1-9(2)13-7-12(6)14(10(3)4)8-11(13)5/h7-10H,1-6H3','InChIKey=MBEBPYJMHLBHDJ-UHFFFAOYSA-N','Cc1cc(C(C)C)c(C)cc1C(C)C',NULL),
	(66215,4,0,'17596-11-1','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'B04D78DBCCDE76B9-FICuS-01-9D','B04D78DBCCDE76B9-FICTS-01-7C','B04D78DBCCDE76B9-uuuuu-01-4C','InChI=1S/C10H19NO/c1-11(2)6-9-7-3-4-8(5-7)10(9)12/h7-10,12H,3-6H2,1-2H3','InChIKey=FTOJIFOWSQQBMX-UHFFFAOYSA-N','CN(C)CC1C2CCC(C2)C1O','1'),
	(66216,3,0,'40556-55-6','Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'F793CE1F0C97CEEA-FICuS-01-A0','F793CE1F0C97CEEA-FICTS-01-7F','F793CE1F0C97CEEA-uuuuu-01-4F','InChI=1S/C10H17NO/c1-11(2)6-9-7-3-4-8(5-7)10(9)12/h7-9H,3-6H2,1-2H3','InChIKey=CVSYKVFFRZARMU-UHFFFAOYSA-N','CN(C)CC1C(=O)C2CCC1C2','1'),
	(66217,0,0,'2626-34-8','Consistent with Molecular Formula','C8H8N2Se',211.1246,'5,6-Dimethyl-2,1,3-benzoselenodiazole\nWLN: T56 BN-SE-NJ G1 H1\n2,1,3-Benzoselenadiazole, 5,6-dimethyl-\n2,1,3-Benzoselenadiazole, 5,6-dimethyl-','AA8A6976D32B97AE-FICuS-01-7F','AA8A6976D32B97AE-FICTS-01-5E','AA8A6976D32B97AE-uuuuu-01-2E','InChI=1S/C8H8N2Se/c1-5-3-7-8(4-6(5)2)10-11-9-7/h3-4H,1-2H3','InChIKey=JXAGKGMQYSONPB-UHFFFAOYSA-N','Cc1cc2n[se]nc2cc1C',NULL),
	(66218,0,0,'139-25-3','Consistent with Molecular Formula','C17H14N2O2',278.3098,'Nacconate 310\n5,5\'-Methylenebis(2-isocyanatotoluene)\nToluene, 5,5\'-methylenebis[2-isocyanato-\n4,4\'-Diisocyanato-3,3\'-dimethyldiphenylmethane\nIsocyanic acid, ester with di-o-toluenemethane\n3,3\'-Dimethyldiphenylmethane 4,4\'-diisocyanate\nWLN: OCNR B1 D1R C1 DNCO\nBenzene, 1,1\'-methylenebis[4-isocyanato-3-methyl-\nIsocyanic acid, methylenebis(2-methyl-p-phenylene) ester','95D4A635F441F370-FICuS-01-4B','95D4A635F441F370-FICTS-01-2A','95D4A635F441F370-uuuuu-01-FA','InChI=1S/C17H14N2O2/c1-12-7-14(3-5-16(12)18-10-20)9-15-4-6-17(19-11-21)13(2)8-15/h3-8H,9H2,1-2H3','InChIKey=DTZHXCBUWSTOPO-UHFFFAOYSA-N','Cc1cc(Cc2ccc(N=C=O)c(C)c2)ccc1N=C=O',NULL),
	(66219,0,0,'21296-94-6','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'F9ACF6F02B70E651-FICuS-01-78','F9ACF6F02B70E651-FICTS-01-57','F9ACF6F02B70E651-uuuuu-01-27','InChI=1S/C10H10N2O2/c1-6-7(2)11-10-4-3-8(12(13)14)5-9(6)10/h3-5,11H,1-2H3','InChIKey=LKIMRQIKTONPER-UHFFFAOYSA-N','Cc1[nH]c2ccc([N+](=O)[O-])cc2c1C',NULL),
	(66220,1,0,'73622-68-1','Consistent with Molecular Formula','C11H21NO2',199.2924,'N-(1,4-Dimethylpentyl)acetoacetamide\nAcetoacetamide, N-(1,4-dimethylpentyl)-\nWLN: 1Y1&2Y1&MV1V1\nButanamide, N-(1,4-dimethylpentyl)-3-oxo-','3E10B9D515F57E35-FICuS-01-59','3E10B9D515F57E35-FICTS-01-38','3E10B9D515F57E35-uuuuu-01-08','InChI=1S/C11H21NO2/c1-8(2)5-6-9(3)12-11(14)7-10(4)13/h8-9H,5-7H2,1-4H3,(H,12,14)','InChIKey=NDOJWLCHAUMMPF-UHFFFAOYSA-N','CC(=O)CC(=O)NC(C)CCC(C)C','1'),
	(66221,2,0,'85392-31-0','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'8FEC3357B61976C8-FICuS-01-69','8FEC3357B61976C8-FICTS-01-48','8FEC3357B61976C8-uuuuu-01-18','InChI=1S/C10H18O3/c1-8-4-5-10(3,13-6-8)7-12-9(2)11/h8H,4-7H2,1-3H3','InChIKey=WUJUWGCPLYEOOS-UHFFFAOYSA-N','CC(=O)OCC1(C)CCC(C)CO1','1'),
	(66222,0,0,'128-80-3','Consistent with Molecular Formula','C28H22N2O2',418.494,'C.I. 61565\nC-Green 10\nD&C Green 6\n11091 Green\nGreen No. 202\nWaxoline Green\nSudan Green 4B\nSolvent Green 3\nArlosol Green B\nOrganol Green J\nWaxoline Green G\nQuinazarin green\nArlosol Green BS\nArlosol Green BSS\nAmaplast Green OZ\nMacro-lex Green 5B\nNitro Fast Green GB\nQuinizarin Green SS\nD and C Green No. 6\nC.I. Solvent Green 3\nCyanine Green G base\nOrganol Fast Green J\nQuinizarine Green Base\nAlizarine Green G Base\nToyo Oriental Oil Blue G\nAnthraquinone Green G Base\nAlizarine Cyanine Green Base\nAhcoquinone Cyanine Green Base\nFat-soluble Anthraquinone Green\nFat Soluble Green Anthraquinone\nFat Soluble Anthraquinone Green\n1,4-Di-p-toluidinoanthraquinone\n1,4-Bis(p-toluidino)anthraquinone\n1,4-Di-(4\'-toluidino)anthraquinone\n1,4-Bis(p-tolylamine)anthraquinone\nAlizarine Cyanine Green G Fat Soluble\nAnthraquinone, 1,4-bis(p-tolylamino)-\nWLN: L C666 BV IVJ DMR D1 & GMR D1\n9,10-Anthracenedione, 1,4-bis[(4-methylphenyl)amino]-\nAnthraquinone, 1,4-di-p-toluidino-\nBis-1,4-p-tolylaminoanthrchinon','25E7F5C87B164192-FICuS-01-50','25E7F5C87B164192-FICTS-01-2F','25E7F5C87B164192-uuuuu-01-FF','InChI=1S/C28H22N2O2/c1-17-7-11-19(12-8-17)29-23-15-16-24(30-20-13-9-18(2)10-14-20)26-25(23)27(31)21-5-3-4-6-22(21)28(26)32/h3-16,29-30H,1-2H3','InChIKey=TVRGPOFMYCMNRB-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(Nc3ccc(C)cc3)c3c2C(=O)c2ccccc2C3=O)cc1',NULL),
	(66223,2,0,'10138-44-0','Consistent with Molecular Formula','C8H14O2',142.1974,'2-Ethoxy-4-methyl-3,4-dihydropyran\n2-Ethoxy-4-methyl-2,3-dihydro-4H-pyran\n2H-Pyran, 3,4-dihydro-2-ethoxy-4-methyl-\nWLN: T6O BUTJ D1 FO2\n2H-Pyran, 2-ethoxy-3,4-dihydro-4-methyl-\n2H-Pyran, 2-ethoxy-3,4-dihydro-4-methyl-','57A337BECABE90CB-FICuS-01-91','57A337BECABE90CB-FICTS-01-70','57A337BECABE90CB-uuuuu-01-40','InChI=1S/C8H14O2/c1-3-9-8-6-7(2)4-5-10-8/h4-5,7-8H,3,6H2,1-2H3','InChIKey=FYICJILYYFSSLQ-UHFFFAOYSA-N','CCOC1CC(C)C=CO1','1'),
	(66224,1,0,'4819-83-4','Consistent with Molecular Formula','C7H14O2',130.1864,'2-Ethoxyoxane\n2-Ethoxytetrahydropyran\n2H-Pyran, 2-ethoxytetrahydro-\n2H-Pyran, 2-ethoxytetrahydro-','F3EBF00EB64C84DD-FICuS-01-95','F3EBF00EB64C84DD-FICTS-01-74','F3EBF00EB64C84DD-uuuuu-01-44','InChI=1S/C7H14O2/c1-2-8-7-5-3-4-6-9-7/h7H,2-6H2,1H3','InChIKey=BTHLKLUTMYTDFM-UHFFFAOYSA-N','CCOC1CCCCO1','1'),
	(66225,0,0,'26496-95-7','Consistent with Molecular Formula','C10H10Br2O2',321.9958,NULL,'338521F73DC4EDC0-FICuS-01-64','338521F73DC4EDC0-FICTS-01-43','338521F73DC4EDC0-uuuuu-01-13','InChI=1S/C10H10Br2O2/c1-2-14-10(13)8-5-3-7(4-6-8)9(11)12/h3-6,9H,2H2,1H3','InChIKey=XIPPQQOPENWAKG-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(Br)Br)cc1',NULL),
	(66226,0,0,'31409-15-1','Consistent with Molecular Formula','C4H9N3OS',147.1946,NULL,'8B54D607AFFE43AA-FICuS-01-86','8B54D607AFFE43AA-FICTS-01-65','8B54D607AFFE43AA-uuuuu-01-35','InChI=1S/C4H9N3OS/c1-2-5-4(9)7-6-3-8/h3H,2H2,1H3,(H,6,8)(H2,5,7,9)','InChIKey=BLJFHNQORZOJQD-UHFFFAOYSA-N','CCNC(=S)NNC=O',NULL),
	(66227,0,0,'542-85-8','Consistent with Molecular Formula','C3H5NS',87.1392,'Ethyl mustard oil\nETHYL ISOTHIOCYANATE\nEthyl isothiocyanate\nIsothiocyanatoethane\nEthane, isothiocyanato-\nIsothiocyanic acid, ethyl ester','C7D0BFF15D11CC2B-FICuS-01-89','C7D0BFF15D11CC2B-FICTS-01-68','C7D0BFF15D11CC2B-uuuuu-01-38','InChI=1S/C3H5NS/c1-2-4-3-5/h2H2,1H3','InChIKey=HBNYJWAFDZLWRS-UHFFFAOYSA-N','CCN=C=S',NULL),
	(66228,2,0,'13537-82-1','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'6DA5207BA4127CAF-FICuS-01-6B','6DA5207BA4127CAF-FICTS-01-4A','6DA5207BA4127CAF-uuuuu-01-1A','InChI=1S/C10H16O3/c1-3-13-10(12)8-5-4-7(2)6-9(8)11/h7-8H,3-6H2,1-2H3','InChIKey=FFVHHWOJYFCNJP-UHFFFAOYSA-N','CCOC(=O)C1CCC(C)CC1=O','1'),
	(66229,0,0,'2876-70-2','Consistent with Molecular Formula','C14H14O2',214.2634,'Ethyl (2-naphthyl)acetate\n2-Naphthaleneacetic acid, ethyl ester\n2-Naphthaleneacetic acid, ethyl ester','DFD01D51DC5ED9C9-FICuS-01-9A','DFD01D51DC5ED9C9-FICTS-01-79','DFD01D51DC5ED9C9-uuuuu-01-49','InChI=1S/C14H14O2/c1-2-16-14(15)10-11-7-8-12-5-3-4-6-13(12)9-11/h3-9H,2,10H2,1H3','InChIKey=PZNMRIQALHUBSJ-UHFFFAOYSA-N','CCOC(=O)Cc1ccc2ccccc2c1',NULL),
	(66230,1,0,'54461-00-6','Consistent with Molecular Formula','C11H24O',172.31,'1-Hexanol, 2-ethyl-2-propyl-','7AD93A1CD9DBFBB6-FICuS-01-A7','7AD93A1CD9DBFBB6-FICTS-01-86','7AD93A1CD9DBFBB6-uuuuu-01-56','InChI=1S/C11H24O/c1-4-7-9-11(6-3,10-12)8-5-2/h12H,4-10H2,1-3H3','InChIKey=GPMZMENGTUFHPF-UHFFFAOYSA-N','CCCCC(CC)(CO)CCC','1'),
	(66231,0,0,'71057-15-3','Consistent with Molecular Formula','C6H12O2S',148.2196,NULL,'77A6441692DA6E63-FICuS-01-4F','77A6441692DA6E63-FICTS-01-2E','77A6441692DA6E63-uuuuu-01-FE','InChI=1S/C6H12O2S/c1-2-9-5-3-4-6(7)8/h2-5H2,1H3,(H,7,8)','InChIKey=DBNZPPFTPCELJG-UHFFFAOYSA-N','CCSCCCC(=O)O',NULL),
	(66232,0,0,'13431-34-0','Consistent with Molecular Formula','C3H9N3S',119.1842,'B 1131\nEthylthiosemicarbazide\n4-Ethylthiosemicarbazide\n4-Ethyl-3-thiosemicarbazide\nHydrazinecarbothioamide, N-ethyl-\nSemicarbazide, 4-ethyl-3-thio-','94C19442CE102CA1-FICuS-01-4B','94C19442CE102CA1-FICTS-01-2A','94C19442CE102CA1-uuuuu-01-FA','InChI=1S/C3H9N3S/c1-2-5-3(7)6-4/h2,4H2,1H3,(H2,5,6,7)','InChIKey=SKYYTGUCWARUCL-UHFFFAOYSA-N','CCNC(=S)NN',NULL),
	(66233,0,0,'51263-32-2','Consistent with Molecular Formula','C11H14N2O',190.2444,'Hexahydro-1-(2-pyridyl)-2H-azepin-2-one\n2H-Azepin-2-one, hexahydro-1-(2-pyridyl)-\nWLN: T7NVTJ A- BT6NJ\n2H-Azepin-2-one, hexahydro-1-(2-pyridinyl)-','41E85A0746038A01-FICuS-01-2D','41E85A0746038A01-FICTS-01-0C','41E85A0746038A01-uuuuu-01-DC','InChI=1S/C11H14N2O/c14-11-7-2-1-5-9-13(11)10-6-3-4-8-12-10/h3-4,6,8H,1-2,5,7,9H2','InChIKey=JRMTZHXHEXFTMZ-UHFFFAOYSA-N','O=C1CCCCCN1c1ccccn1',NULL),
	(66234,0,2,NULL,'Consistent with Molecular Formula','C11H18N4O',222.2894,NULL,'F2DB122285FC693A-FICuS-01-65','A7A91D9292513F5D-FICTS-01-3B','B9234B2F026C0318-uuuuu-01-EB','InChI=1S/C11H18N4O/c1-3-4-5-6-7-12-15-11-13-9(2)8-10(16)14-11/h7-8H,3-6H2,1-2H3,(H2,13,14,15,16)/b12-7+','InChIKey=XQJXFRREHXVMNQ-KPKJPENVSA-N','CCCCC/C=N/N=c1/[nH]c(C)cc(=O)[nH]1','1'),
	(66235,0,0,'24475-56-7','Consistent with Molecular Formula','C8H18OS',162.2896,NULL,'4587F65F4BE88CCA-FICuS-01-88','4587F65F4BE88CCA-FICTS-01-67','4587F65F4BE88CCA-uuuuu-01-37','InChI=1S/C8H18OS/c1-2-3-4-5-7-10-8-6-9/h9H,2-8H2,1H3','InChIKey=ZMGLDPZVDZFNLE-UHFFFAOYSA-N','CCCCCCSCCO',NULL),
	(66236,0,1,'29311-53-3','Consistent with Molecular Formula','C6H8O4',144.1268,'trans-.beta.-Hydromuconic acid\n3-Hexenedioic acid, (E)-','B84AEAF75080E2EE-FICuS-01-87','C172912A3B116C05-FICTS-01-15','B84AEAF75080E2EE-uuuuu-01-36','InChI=1S/C6H8O4/c7-5(8)3-1-2-4-6(9)10/h1-2H,3-4H2,(H,7,8)(H,9,10)/b2-1+','InChIKey=YHGNXQAFNHCBTK-OWOJBTEDSA-N','O=C(O)C/C=C/CC(=O)O','1'),
	(66237,0,0,'1575-57-1','Consistent with Molecular Formula','C6H10O3',130.1432,'2-Oxobutyl acetate\n1-Acetoxy-2-butanone\n1-Hydroxy-2-butanone acetate\n2-Butanone, 1-(acetyloxy)-\n2-Butanone, 1-hydroxy-, acetate','05856318432B4180-FICuS-01-13','05856318432B4180-FICTS-01-F2','05856318432B4180-uuuuu-01-C2','InChI=1S/C6H10O3/c1-3-6(8)4-9-5(2)7/h3-4H2,1-2H3','InChIKey=LHGWJCBYBIICPP-UHFFFAOYSA-N','CCC(=O)COC(C)=O',NULL),
	(66238,0,0,'502-85-2','Consistent with Molecular Formula','C4H8NaO3',127.0952,'Sodium Oxybate\nSodium oxybate\nSHB\n4 HB\nEB 27\n4-OHB\nGam-OH\nWy-3478\nWY 3478\nWy 3478\nWY-3478\nGamma OH\nSomsanit\n.gamma.-OH\nOxybate sodium\nSodium 4-hydroxybutyrate\n4-Hydroxybutyrate sodium\nSodium .gamma.-oxybutyrate\n.gamma.-Hydroxybutyrate sodium\nSodium .gamma.-hydroxybutyrate\n.gamma.-Hydroxy sodium butyrate\n4-Hydroxybutyric acid sodium salt\nHydroxybutyric acid monosodium salt\nButyric acid, 4-hydroxy-, sodium salt\n4-Hydroxybutyric acid monosodium salt\nButanoic acid, 4-hydroxy-, sodium salt\n.gamma.-Hydroxybutyric acid, sodium salt\n.gamma.-Hydroxybutyric acid monosodium salt\nButanoic acid, 4-hydroxy-, monosodium salt\nButyric acid, 4-hydroxy-, monosodium salt','A7B7C156C13E8926-FICuS-01-5C','A7B7C156C13E8926-FICTS-01-3B','2C502D59A1453B8E-uuuuu-01-01','InChI=1S/C4H8O3.Na/c5-3-1-2-4(6)7;/h5H,1-3H2,(H,6,7);/q;+1','InChIKey=XYGBKMMCQDZQOZ-UHFFFAOYSA-N','O=C(O)CCCO.[Na+]',NULL),
	(66239,3,0,'24337-52-8','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'282C45E6D73DAAF3-FICuS-01-77','282C45E6D73DAAF3-FICTS-01-56','282C45E6D73DAAF3-uuuuu-01-26','InChI=1S/C8H16O2/c1-6(9)7-4-2-3-5-8(7)10/h6-10H,2-5H2,1H3','InChIKey=MVYIQVQYQBTWRR-UHFFFAOYSA-N','CC(O)C1CCCCC1O','1'),
	(66240,0,0,'22812-90-4','Consistent with Molecular Formula','C5H12OS',120.2092,NULL,'F0913BB343CF26A3-FICuS-01-5D','F0913BB343CF26A3-FICTS-01-3C','F0913BB343CF26A3-uuuuu-01-0C','InChI=1S/C5H12OS/c1-2-4-7-5-3-6/h6H,2-5H2,1H3','InChIKey=KCWWXXYQPUDKBX-UHFFFAOYSA-N','CCCSCCO',NULL),
	(66241,0,0,'15438-71-8','Consistent with Molecular Formula','C5H9NO2',115.1316,'N-Methylolpyrrolidone\nN-Methylolpyrrolidinone\nN-Methylol-2-pyrrolidone\nN-Methylol-2-pyrrolidinone\nN-(Hydroxymethyl)-2-pyrrolidone\n1-(Hydroxymethyl)-2-pyrrolidone\n1-Hydroxymethyl-2-pyrrolidinone\nN-(Hydroxymethyl)-2-pyrrolidinone\n2-Pyrrolidinone, 1-(hydroxymethyl)-\n2-Pyrrolidinone, 1-(hydroxymethyl)-','396DC655076BEC1A-FICuS-01-69','396DC655076BEC1A-FICTS-01-48','396DC655076BEC1A-uuuuu-01-18','InChI=1S/C5H9NO2/c7-4-6-3-1-2-5(6)8/h7H,1-4H2','InChIKey=PJEXUIKBGBSHBS-UHFFFAOYSA-N','O=C1CCCN1CO',NULL),
	(66242,0,0,'3542-44-7','Consistent with Molecular Formula','C3H8NaO4S',163.1436,'1-Propanesulfonic acid, 3-hydroxy-, monosodium salt\n1-Propanesulfonic acid, 3-hydroxy-, monosodium salt','E047EE31318D3795-FICuS-01-4D','E047EE31318D3795-FICTS-01-2C','6BA0023E51F6853D-uuuuu-01-FF','InChI=1S/C3H8O4S.Na/c4-2-1-3-8(5,6)7;/h4H,1-3H2,(H,5,6,7);/q;+1','InChIKey=CSKVLUWCGPWCQR-UHFFFAOYSA-N','O=S(=O)(O)CCCO.[Na+]',NULL),
	(66243,0,0,'71195-77-2','Consistent with Molecular Formula','C9H17ClO2',192.6851,NULL,'ED286CC304831C8F-FICuS-01-6A','ED286CC304831C8F-FICTS-01-49','ED286CC304831C8F-uuuuu-01-19','InChI=1S/C9H17ClO2/c1-8(2)12-9(11)6-4-3-5-7-10/h8H,3-7H2,1-2H3','InChIKey=MBBMZGJDDXCJMA-UHFFFAOYSA-N','CC(C)OC(=O)CCCCCCl',NULL),
	(66244,0,0,'19522-67-9','Consistent with Molecular Formula','C5H14N2',102.179,'Isopropylaminoethylamine\nN-Isopropylethylenediamine\nEthylenediamine, N-isopropyl-\n1,2-Ethanediamine, N-(1-methylethyl)-','AA3F6BDC6FE85CC5-FICuS-01-AA','AA3F6BDC6FE85CC5-FICTS-01-89','AA3F6BDC6FE85CC5-uuuuu-01-59','InChI=1S/C5H14N2/c1-5(2)7-4-3-6/h5,7H,3-4,6H2,1-2H3','InChIKey=KDRUIMNNZBMLJR-UHFFFAOYSA-N','CC(C)NCCN',NULL),
	(66245,0,0,'5862-40-8','Consistent with Molecular Formula','C4H8O2S',120.166,'2-Mercaptoethyl acetate\nEthanol, 2-mercapto-, 1-acetate\nEthanol, 2-mercapto-, 1-acetate','6169BCE5C2A3D017-FICuS-01-61','6169BCE5C2A3D017-FICTS-01-40','6169BCE5C2A3D017-uuuuu-01-10','InChI=1S/C4H8O2S/c1-4(5)6-2-3-7/h7H,2-3H2,1H3','InChIKey=YDLAHBBJAGGIJZ-UHFFFAOYSA-N','CC(=O)OCCS',NULL),
	(66246,0,0,'2439-77-2','Consistent with Molecular Formula','C8H9NO2',151.1646,'2-Methoxybenzamide\no-Methoxybenzamide\nBenzamide, o-methoxy-\nWLN: ZVR BO1\nBenzamide, 2-methoxy-\no-Anisamide','4C2F89A7F53ADC99-FICuS-01-87','4C2F89A7F53ADC99-FICTS-01-66','4C2F89A7F53ADC99-uuuuu-01-36','InChI=1S/C8H9NO2/c1-11-7-5-3-2-4-6(7)8(9)10/h2-5H,1H3,(H2,9,10)','InChIKey=MNWSGMTUGXNYHJ-UHFFFAOYSA-N','COc1ccccc1C(N)=O',NULL),
	(66247,0,0,'577-16-2','Consistent with Molecular Formula','C9H10O',134.1774,'2-Acetyltoluene\no-Acetyltoluene\no-Methylacetophenone\n2-Methylacetophenone\n2\'-Methylacetophenone\n2\'-Methylacetylphenone\nEthanone, 1-(2-methylphenyl)-\nAcetophenone, 2\'-methyl-','4CAFF4AE0D520237-FICuS-01-6C','4CAFF4AE0D520237-FICTS-01-4B','4CAFF4AE0D520237-uuuuu-01-1B','InChI=1S/C9H10O/c1-7-5-3-4-6-9(7)8(2)10/h3-6H,1-2H3','InChIKey=YXWWHNCQZBVZPV-UHFFFAOYSA-N','CC(=O)c1ccccc1C',NULL),
	(66248,0,0,'20757-83-9','Consistent with Molecular Formula','C2H4O8S2',220.1688,'Methylene sulfate, [O.CH2.O.SO2]2','C518AC8D58D182E6-FICuS-01-6F','C518AC8D58D182E6-FICTS-01-4E','C518AC8D58D182E6-uuuuu-01-1E','InChI=1S/C2H4O8S2/c3-11(4)7-1-8-12(5,6)10-2-9-11/h1-2H2','InChIKey=YBIMAZZFYMAZRP-UHFFFAOYSA-N','O=S1(=O)OCOS(=O)(=O)OCO1',NULL),
	(66249,0,0,'55514-14-2','Consistent with Molecular Formula','C16H17NO3S3',367.4952,'3-Methyl-2-methylthiobenzothiozolium p-toluenesulfonate\n3-Methyl-2-(methylthio)-benzothiazolium p-toluenesulfonate\nBenzothiazolium, 3-methyl-2-methylthio-, p-toluenesulfonate\nWLN: T56 BK DSJ B1 CS1 &WSO&R D1\nBenzothiazolium, 3-methyl-2-(methylthio)-, salt with 4-methylbenzenesulfonicacid (1:1)\nBenzothiazolium, 3-methyl-2-(methylthio)-, salt with 4-methylbenzenesulfonic acid (1:1)','AEE16F29E0D57D48-FICuS-01-7F','AEE16F29E0D57D48-FICTS-01-5E','7EB96F081D86EE96-uuuuu-01-2D','InChI=1S/C9H10NS2.C7H8O3S/c1-10-7-5-3-4-6-8(7)12-9(10)11-2;1-6-2-4-7(5-3-6)11(8,9)10/h3-6H,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=SGABZOJLSUJGFH-UHFFFAOYSA-M','CSc1sc2ccccc2[n+]1C.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(66250,0,0,'57409-52-6','Consistent with Molecular Formula','C9H20O',144.2564,NULL,'3B1103030C3A09E9-FICuS-01-32','3B1103030C3A09E9-FICTS-01-11','3B1103030C3A09E9-uuuuu-01-E1','InChI=1S/C9H20O/c1-4-6-9(3,8-10)7-5-2/h10H,4-8H2,1-3H3','InChIKey=VEOIPGBMBGMJFG-UHFFFAOYSA-N','CCCC(C)(CO)CCC',NULL),
	(66251,0,0,'28491-58-9','Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'5FB339786129D6CE-FICuS-01-66','64CD72CC8B05DAAC-FICTS-01-6E','5FB339786129D6CE-uuuuu-01-15','InChI=1S/C7H7N3O2/c1-3-2-4(11)8-6-5(3)7(12)10-9-6/h2H,1H3,(H3,8,9,10,11,12)','InChIKey=JEXQJNXLBXJOEE-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2[nH][nH]c(=O)c12',NULL),
	(66252,0,1,'61859-84-5','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'5A61A9D6D88AE684-FICuS-01-74','5A61A9D6D88AE684-FICTS-01-53','AED50ECD8E1C356D-uuuuu-01-44','InChI=1S/C9H9NO2/c1-12-9(11)5-4-8-3-2-6-10-7-8/h2-7H,1H3/b5-4+','InChIKey=APCQGKVIYRVRKN-SNAWJCMRSA-N','COC(=O)/C=C/c1cccnc1','1'),
	(66253,0,1,'7340-34-3','Consistent with Molecular Formula','C9H9NO2',163.1756,'Methyl-.beta.-(4-pyridyl)acrylate\nAcrylic acid, 3-(4-pyridyl)-, methyl ester\nWLN: T6NJ D1U1VO1\n4-Pyridineacrylic acid, methyl ester','F111AB4247B98E87-FICuS-01-5B','F111AB4247B98E87-FICTS-01-3A','B702DC52E4D9E535-uuuuu-01-17','InChI=1S/C9H9NO2/c1-12-9(11)3-2-8-4-6-10-7-5-8/h2-7H,1H3/b3-2+','InChIKey=LDVKAIRVYWBGHI-NSCUHMNNSA-N','COC(=O)/C=C/c1ccncc1','1'),
	(66254,0,0,'25343-91-3','Consistent with Molecular Formula','C5H11NO2S',149.2074,'4-Methylthiomorpholine-1,1-dioxide\nWLN: T6N DSWTJ A1\nThiomorpholine, 4-methyl-, 1,1-dioxide\nThiomorpholine, 4-methyl-, 1,1-dioxide','F8DF923305D1D1F9-FICuS-01-6E','F8DF923305D1D1F9-FICTS-01-4D','F8DF923305D1D1F9-uuuuu-01-1D','InChI=1S/C5H11NO2S/c1-6-2-4-9(7,8)5-3-6/h2-5H2,1H3','InChIKey=ULZCOWMSBOJCLT-UHFFFAOYSA-N','CN1CCS(=O)(=O)CC1',NULL),
	(66255,0,0,'81-30-1','Consistent with Molecular Formula','C14H4O6',268.182,'2,7-Dioxapyrene-1,3,6,8-tetrone\nNaphthalenetetracarboxylic dianhydride\n1,4,5,8-Naphthalenetetracarboxylic dianhydride\n1,8:4,5-Naphthalenetetracarboxylic dianhydride\n1,4,5,8-Naphthalenetetracarboxylic acid anhydride\n1,4,5,8-Naphthalenetetracarboxylic acid dianhydride\n[2]Benzopyrano[6,5,4-def][2]benzopyran-1,3,6,8-tetrone\n1,4,5,8-Naphthalenetetracarboxylic 1,8:4,5-dianhydride','A6AA797FA071F4F4-FICuS-01-7A','A6AA797FA071F4F4-FICTS-01-59','A6AA797FA071F4F4-uuuuu-01-29','InChI=1S/C14H4O6/c15-11-5-1-2-6-10-8(14(18)20-12(6)16)4-3-7(9(5)10)13(17)19-11/h1-4H','InChIKey=YTVNOVQHSGMMOV-UHFFFAOYSA-N','O=C1OC(=O)c2ccc3c4c(ccc1c24)C(=O)OC3=O',NULL),
	(66256,0,0,'57676-55-8','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'A0C979F143C7482F-FICuS-01-60','A0C979F143C7482F-FICTS-01-3F','A0C979F143C7482F-uuuuu-01-0F','InChI=1S/C12H12N2O/c13-14-12(15)8-9-5-6-10-3-1-2-4-11(10)7-9/h1-7H,8,13H2,(H,14,15)','InChIKey=DDSJXLAYUZQBAU-UHFFFAOYSA-N','NNC(=O)Cc1ccc2ccccc2c1',NULL),
	(66257,0,0,'3694-52-8','Consistent with Molecular Formula','C6H7N3O2',153.1402,'2-Amino-6-nitroaniline\n3-Nitrophenylenediamine\n3-Nitro-1,2-benzenediamine\n1,2-Diamino-3-nitrobenzene\n3-Nitro-o-phenylenediamine\n3-Nitro-1,2-phenylenediamine\n1,2-Benzenediamine, 3-nitro-\no-Phenylenediamine, 3-nitro-','8D15213A03B4DCDA-FICuS-01-65','8D15213A03B4DCDA-FICTS-01-44','8D15213A03B4DCDA-uuuuu-01-14','InChI=1S/C6H7N3O2/c7-4-2-1-3-5(6(4)8)9(10)11/h1-3H,7-8H2','InChIKey=IOCXBXZBNOYTLQ-UHFFFAOYSA-N','Nc1cccc([N+](=O)[O-])c1N',NULL),
	(66258,2,1,'4576-48-1','Consistent with Molecular Formula','C7H11NO',125.17,NULL,'45B357EF434E5EBD-FICuS-01-7C','99329985BC57838F-FICTS-01-36','45B357EF434E5EBD-uuuuu-01-2B','InChI=1S/C7H11NO/c9-8-7-4-5-1-2-6(7)3-5/h5-6,9H,1-4H2/b8-7+','InChIKey=RPGSLIJSBHTVPW-BQYQJAHWSA-N','O/N=C1\\CC2CCC1C2','1'),
	(66259,0,0,NULL,'Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'CC966E10B535155D-FICuS-01-56','CC966E10B535155D-FICTS-01-35','CC966E10B535155D-uuuuu-01-05','InChI=1S/C12H23NO2/c1-9(14)7-10(15)13-12(5,6)8-11(2,3)4/h7-8H2,1-6H3,(H,13,15)','InChIKey=ROXIBSLHIBBFKK-UHFFFAOYSA-N','CC(=O)CC(=O)NC(C)(C)CC(C)(C)C',NULL),
	(66260,0,0,'6197-28-0','Consistent with Molecular Formula','C10H15NS',181.2952,NULL,'DF587EFE2B6C8CB1-FICuS-01-A0','DF587EFE2B6C8CB1-FICTS-01-7F','DF587EFE2B6C8CB1-uuuuu-01-4F','InChI=1S/C10H15NS/c12-9-8-11-7-6-10-4-2-1-3-5-10/h1-5,11-12H,6-9H2','InChIKey=SWQCRWGJYVDLAO-UHFFFAOYSA-N','SCCNCCc1ccccc1',NULL),
	(66261,0,0,'1664-40-0','Consistent with Molecular Formula','C8H12N2',136.1962,'N-(2-Aminoethyl)aniline\nN-Phenylethylenediamine\nN-Phenyl-1,2-ethanediamine\nBenzenamine, N-(2-aminoethyl)-\n1,2-Ethanediamine, N-phenyl-\nEthylenediamine, N-phenyl-','91E916858D462450-FICuS-01-34','91E916858D462450-FICTS-01-13','91E916858D462450-uuuuu-01-E3','InChI=1S/C8H12N2/c9-6-7-10-8-4-2-1-3-5-8/h1-5,10H,6-7,9H2','InChIKey=OCIDXARMXNJACB-UHFFFAOYSA-N','NCCNc1ccccc1',NULL),
	(66262,0,0,'3438-48-0','Consistent with Molecular Formula','C10H8N2',156.1866,'4-Phenylpyrimidine\nPyrimidine, 4-phenyl-\nPyrimidine, 4-phenyl-','0D734FADB18D5165-FICuS-01-64','0D734FADB18D5165-FICTS-01-43','0D734FADB18D5165-uuuuu-01-13','InChI=1S/C10H8N2/c1-2-4-9(5-3-1)10-6-7-11-8-12-10/h1-8H','InChIKey=MKLQPIYLZMLAER-UHFFFAOYSA-N','c1ccc(-c2ccncn2)cc1',NULL),
	(66263,3,0,'71172-60-6','Consistent with Molecular Formula','C13H21NO',207.315,NULL,'A53A5497BEC2DE80-FICuS-01-77','A53A5497BEC2DE80-FICTS-01-56','A53A5497BEC2DE80-uuuuu-01-26','InChI=1S/C13H21NO/c15-13-11-5-4-10(8-11)12(13)9-14-6-2-1-3-7-14/h10-12H,1-9H2','InChIKey=OEAONVDZGJMUKW-UHFFFAOYSA-N','O=C1C2CCC(C2)C1CN1CCCCC1','1'),
	(66264,0,2,'92610-88-3','Consistent with Molecular Formula','C8H10N4O3',210.192,NULL,'FAB53F698E4E4132-FICuS-01-6D','C5BC6F03BEF81C4F-FICTS-01-75','FAB53F698E4E4132-uuuuu-01-1C','InChI=1S/C8H10N4O3/c1-4-3-6(13)10-8(9-4)12-11-5(2)7(14)15/h3H,1-2H3,(H,14,15)(H2,9,10,12,13)/b11-5-','InChIKey=WRWMCDGJBXKZQH-WZUFQYTHSA-N','C/C(=N/N=c1/[nH]c(C)cc(=O)[nH]1)C(=O)O','1'),
	(66265,1,0,'5680-80-8','Consistent with Molecular Formula','C4H10ClNO3',155.5809,'L-Serine, methyl ester, hydrochloride','AFACCB848119470A-FICuS-01-72','AFACCB848119470A-FICTS-01-51','AF506C61BE949E44-uuuuu-01-1C','InChI=1S/C4H9NO3.ClH/c1-8-4(7)3(5)2-6;/h3,6H,2,5H2,1H3;1H','InChIKey=NDBQJIBNNUJNHA-UHFFFAOYSA-N','COC(=O)C(N)CO.Cl','1'),
	(66266,0,0,'109-17-1','Consistent with Molecular Formula','C16H26O7',330.3772,'TGM-4\nTetraethyleneglycol dimethacrylate\nTetraethylene glycol, dimethacrylate\nMethacrylic acid, oxybis(ethyleneoxyethylene) ester\n2-Propenoic acid, 2-methyl-, oxybis(2,1-ethanediyloxy-2,1-ethanediyl) ester\nMethacrylic acid, diester with tetraethylene glycol','8F91C0FE216BEE09-FICuS-01-7B','8F91C0FE216BEE09-FICTS-01-5A','8F91C0FE216BEE09-uuuuu-01-2A','InChI=1S/C16H26O7/c1-13(2)15(17)22-11-9-20-7-5-19-6-8-21-10-12-23-16(18)14(3)4/h1,3,5-12H2,2,4H3','InChIKey=LTHJXDSHSVNJKG-UHFFFAOYSA-N','C=C(C)C(=O)OCCOCCOCCOCCOC(=O)C(=C)C',NULL),
	(66267,1,0,'1822-45-3','Consistent with Molecular Formula','C7H18N2',130.2326,'N(sup 1),N(sup 1),N(sup 2),N(sup 2)-Tetramethyl-1,2-propanediamine\nWLN:1N1&Y1&1N1&1\n1,2-Propanediamine, N,N,N\',N\'-tetramethyl-\n1,2-Propanediamine, N,N,N\',N\'-tetramethyl-','69BB3CAF3AD053F1-FICuS-01-7E','69BB3CAF3AD053F1-FICTS-01-5D','69BB3CAF3AD053F1-uuuuu-01-2D','InChI=1S/C7H18N2/c1-7(9(4)5)6-8(2)3/h7H,6H2,1-5H3','InChIKey=JUXXCHAGQCBNTI-UHFFFAOYSA-N','CC(CN(C)C)N(C)C','1'),
	(66268,0,0,'63469-15-8','Consistent with Molecular Formula','C28H26O2',394.5122,'1,1,4,4-Tetraphenyl-1,4-butanediol\nWLN: QXR&R&2XQR&R\n1,4-Butanediol, 1,1,4,4-tetraphenyl-','DD03B4D88FD23B8E-FICuS-01-8A','DD03B4D88FD23B8E-FICTS-01-69','DD03B4D88FD23B8E-uuuuu-01-39','InChI=1S/C28H26O2/c29-27(23-13-5-1-6-14-23,24-15-7-2-8-16-24)21-22-28(30,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20,29-30H,21-22H2','InChIKey=XRTGYBHBFOYLOB-UHFFFAOYSA-N','OC(CCC(O)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(66269,0,0,'13638-82-9','Consistent with Molecular Formula','C40H26',506.6454,NULL,'0AA9DEF594EEF2C9-FICuS-01-A1','0AA9DEF594EEF2C9-FICTS-01-80','0AA9DEF594EEF2C9-uuuuu-01-50','InChI=1S/C40H26/c1-5-13-27(14-6-1)35-25-36(28-15-7-2-8-16-28)32-23-24-34-38(30-19-11-4-12-20-30)26-37(29-17-9-3-10-18-29)33-22-21-31(35)39(32)40(33)34/h1-26H','InChIKey=SIJHJHYRYHIWFW-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)c3ccc4c(-c5ccccc5)cc(-c5ccccc5)c5ccc2c3c54)cc1',NULL),
	(66270,0,0,'55443-42-0','Consistent with Molecular Formula','C9H10N2OS',194.2508,NULL,'E0978449000F4C17-FICuS-01-3A','E0978449000F4C17-FICTS-01-19','E0978449000F4C17-uuuuu-01-E9','InChI=1S/C9H10N2OS/c10-8(13)6-11-9(12)7-4-2-1-3-5-7/h1-5H,6H2,(H2,10,13)(H,11,12)','InChIKey=JGQSPWXCUZDDHM-UHFFFAOYSA-N','NC(=S)CNC(=O)c1ccccc1',NULL),
	(66271,0,0,'1076-77-3','Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'D3172613E2AE7645-FICuS-01-45','D3172613E2AE7645-FICTS-01-24','D3172613E2AE7645-uuuuu-01-F4','InChI=1S/C10H12N2/c1-9-5-2-3-6-10(9)12-8-4-7-11/h2-3,5-6,12H,4,8H2,1H3','InChIKey=HKGRRDVXZWWWRN-UHFFFAOYSA-N','Cc1ccccc1NCCC#N',NULL),
	(66272,0,0,'13601-94-0','Consistent with Molecular Formula','C3H4Cl3NO',176.4297,NULL,'5FE5FE06541D54B2-FICuS-01-68','5FE5FE06541D54B2-FICTS-01-47','5FE5FE06541D54B2-uuuuu-01-17','InChI=1S/C3H4Cl3NO/c4-1-3(5,6)2(7)8/h1H2,(H2,7,8)','InChIKey=NAXPJDCDIPVXNE-UHFFFAOYSA-N','NC(=O)C(Cl)(Cl)CCl',NULL),
	(66273,0,0,'109-16-0','Consistent with Molecular Formula','C14H22O6',286.3242,'TGM 3\nTEDMA\nTGM 35\nTGM 3S\nTGM 3PC\nNK Ester 3G\nPolyester TGM-3\nTriethylene dimethacrylate\nTriethylene glycol dimethacrylate\nEthylenebis(oxyethylene) methacrylate\n1,2-Bis[2-(methacryloyloxy)ethoxy]ethane\n2-Propenoic acid, 2-methyl-, 1,2-ethanediylbis(oxy-2,1-ethanediyl) ester\nMethacrylic acid, diester with triethylene glycol','D2CF9F5C609F3D3D-FICuS-01-90','D2CF9F5C609F3D3D-FICTS-01-6F','D2CF9F5C609F3D3D-uuuuu-01-3F','InChI=1S/C14H22O6/c1-11(2)13(15)19-9-7-17-5-6-18-8-10-20-14(16)12(3)4/h1,3,5-10H2,2,4H3','InChIKey=HWSSEYVMGDIFMH-UHFFFAOYSA-N','C=C(C)C(=O)OCCOCCOCCOC(=O)C(=C)C',NULL),
	(66274,0,0,'3290-92-4','Consistent with Molecular Formula','C18H26O6',338.3998,'SR 350\nChemlink 30\nTrimethylolpropane trimethacrylate\nTrimethylolpropane trimethancrylate\n1,1,1-Trimethylolpropane trimethacrylate\n2-Ethyl-2(hydroxymethyl)-1,3-propanediol trimethacrylate\n1,3-Propanediol, 2-ethyl-2-(hydroxymethyl)-, trimethacrylate\nWLN: 1UY1&VO1X2&1OVY1&U1&1OVY1&U1\n2-Propenoic acid, 2-methyl-, 2-ethyl-2-[[(2-methyl-1-oxo-2-propenyl)oxy]methyl]-1,3-propanediyl ester\nMethacrylic acid, triester with 2-ethyl-2-(hydroxymethyl)-1,3-propanediol\nPTMA','183E3AD95FA855C9-FICuS-01-73','183E3AD95FA855C9-FICTS-01-52','183E3AD95FA855C9-uuuuu-01-22','InChI=1S/C18H26O6/c1-8-18(9-22-15(19)12(2)3,10-23-16(20)13(4)5)11-24-17(21)14(6)7/h2,4,6,8-11H2,1,3,5,7H3','InChIKey=OKKRPWIIYQTPQF-UHFFFAOYSA-N','C=C(C)C(=O)OCC(CC)(COC(=O)C(=C)C)COC(=O)C(=C)C',NULL),
	(66275,0,0,'7787-49-7','No Comparision - Unparameterized Atom - Be(a1) connected atoms =[ F F ]','BeF2',47.009,'Beryllium fluoride\nBeryllium difluoride\nBeryllium fluoride(BeF2)\nBeryllium fluoride(Be2F4)\nWLN: BE F2\nBeryllium fluoride (BeF2)\nBeryllium fluoride','3112583674905761-FICuS-01-0B','3112583674905761-FICTS-01-EA','3112583674905761-uuuuu-01-BA','InChI=1S/Be.2FH/h;2*1H/q+2;;/p-2','InChIKey=JZKFIPKXQBZXMW-UHFFFAOYSA-L','F[Be]F',NULL),
	(66276,0,0,'13597-99-4','No Comparision - Unparameterized Atom - Be(a2) connected atoms =[ ]','?BeHNO3',72.025,'Beryllium nitrate\nBeryllium nitrate (Be(NO3)2)\nNitric acid, beryllium salt\nNitric acid, beryllium salt','7C74E3D38C87A871-FICuS-01-66','7C74E3D38C87A871-FICTS-01-45','7C74E3D38C87A871-uuuuu-01-15','InChI=1S/Be.HNO3/c;2-1(3)4/h;(H,2,3,4)/q+2;','InChIKey=DADBYJXZPOWIJQ-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Be+2]',NULL),
	(66277,0,0,'13510-49-1','No Comparision - Unparameterized Atom - Be(a1) connected atoms =[ ]','BeH2O4S',107.0856,'Beryllium sulfate\nBeryllium sulfate (1:1)\nBeryllium sulfate(BeSO4)\nBeryllium sulfate, BeSO4\nSulfuric acid beryllium salt (1:1)\nWLN: BE S-O4\nSulfuric acid, beryllium salt (1:1)\nSulfuric acid, beryllium salt (1:1)','3568B413923C1EFA-FICuS-01-55','3568B413923C1EFA-FICTS-01-34','3568B413923C1EFA-uuuuu-01-04','InChI=1S/Be.H2O4S/c;1-5(2,3)4/h;(H2,1,2,3,4)/q+2;','InChIKey=KQHXBDOEECKORE-UHFFFAOYSA-N','O=S(=O)(O)O.[Be+2]',NULL),
	(66278,0,0,'7790-86-5','No Comparision - Unparameterized Atom - Ce(a1) connected atoms =[ Cl Cl Cl ]','CeCl3',246.479,'Cerous chloride\nCerium chloride\nCerium trichloride\nCerium(III) chloride\nCerium chloride, CeCl3\nWLN: CE G3\nCerium chloride (CeCl3)\nCerium chloride (CeCl3)','374B05382C91952C-FICuS-01-39','374B05382C91952C-FICTS-01-18','374B05382C91952C-uuuuu-01-E8','InChI=1S/Ce.3ClH/h;3*1H/q+3;;;/p-3','InChIKey=VYLVYHXQOHJDJL-UHFFFAOYSA-K','Cl[Ce](Cl)Cl',NULL),
	(66279,0,0,'10108-73-3','No Comparision - Unparameterized Atom - Ce(a2) connected atoms =[ ]','?CeHNO3',203.1328,'Cerous nitrate\nCerium trinitrate\nCerium(3+) nitrate\nCerium(III) nitrate\nCerium nitrate, Ce(NO3)3\nCerium nitrate (Ce(NO3)3)\nCerous nitrate [Ce(NO3)3]\nNitric acid, cerium(3+) salt\nNitric acid, cerium(3+) salt\nCerium nitrate\nDusicnan cerity','238AB3C10C14E771-FICuS-01-4A','238AB3C10C14E771-FICTS-01-29','238AB3C10C14E771-uuuuu-01-F9','InChI=1S/Ce.HNO3/c;2-1(3)4/h;(H,2,3,4)','InChIKey=ODPUKHWKHYKMRK-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Ce]',NULL),
	(66280,0,0,'7787-69-1','No Comparision - Unparameterized Atom - Cs(a2) connected atoms =[ Br ]','BrCs',212.8094,'Cesium bromide\nWLN: CS E\nCesium bromide (CsBr)\nCesium bromide','E1BD10A884802FE0-FICuS-01-5E','E1BD10A884802FE0-FICTS-01-3D','E1BD10A884802FE0-uuuuu-01-0D','InChI=1S/BrH.Cs/h1H;/q;+1/p-1','InChIKey=LYQFWZFBNBDLEO-UHFFFAOYSA-M','Br[Cs]',NULL),
	(66281,0,0,'13400-13-0','No Comparision - Unparameterized Atom - Cs(a1) connected atoms =[ F ]','CsF',151.9038,'Cesium fluoride\nCesium monofluoride\nDicesium difluoride\nCesium fluoride (Cs2F2)\nCesium fluoride (CsF)\nCesium fluoride','FE8EA92925A89E5D-FICuS-01-8B','FE8EA92925A89E5D-FICTS-01-6A','FE8EA92925A89E5D-uuuuu-01-3A','InChI=1S/Cs.FH/h;1H/q+1;/p-1','InChIKey=XJHCXCQVJFPJIK-UHFFFAOYSA-M','F[Cs]',NULL),
	(66282,0,0,'7789-18-6','No Comparision - Unparameterized Atom - Cs(a1) connected atoms =[ ]','CsHNO3',195.9182,'Cesium nitrate\nCesium(I) nitrate (1:1)\nNitric acid cesium salt\nWLN: CS N-O3\nNitric acid, cesium salt\nNitric acid, cesium salt','1715351D3AF6B69C-FICuS-01-56','1715351D3AF6B69C-FICTS-01-35','1715351D3AF6B69C-uuuuu-01-05','InChI=1S/Cs.HNO3/c;2-1(3)4/h;(H,2,3,4)/q+1;','InChIKey=IJDHQZRZJVRHCB-UHFFFAOYSA-N','O=[N+]([O-])O.[Cs+]',NULL),
	(66283,0,0,'13464-82-9','No Comparision - Unparameterized Atom - In(a2) connected atoms =[ ]','?H5InO4S',215.9171,'Indium(3+) sulfate\nDiindium trisulfate\nIndium sulfate, In2(SO4)3\nIndium sulfate (In2(SO4)3)\nSulfuric acid, indium salt\nWLN: IN2 S-O4*3\nSulfuric acid, indium(3+) salt (3:2)\nSulfuric acid, indium(3+) salt (3:2)\nIndium sulfate\nIndisulfat','C74EDA34116DD86E-FICuS-01-79','C74EDA34116DD86E-FICTS-01-58','C74EDA34116DD86E-uuuuu-01-28','InChI=1S/In.H2O4S.3H/c;1-5(2,3)4;;;/h;(H2,1,2,3,4);;;','InChIKey=HHTSSGWXQMWCFB-UHFFFAOYSA-N','*.O=S(=O)(O)O.[InH3]',NULL),
	(66284,0,0,'7791-11-9','No Comparision - Unparameterized Atom - Rb(a2) connected atoms =[ Cl ]','ClRb',120.9208,'Rubidium chloride\nRubidium monochloride\nWLN: RB G\nRubidium chloride (RbCl)\nRubidium chloride','C517E8BF41B76FD2-FICuS-01-7C','C517E8BF41B76FD2-FICTS-01-5B','C517E8BF41B76FD2-uuuuu-01-2B','InChI=1S/ClH.Rb/h1H;/q;+1/p-1','InChIKey=FGDZQCVHDSGLHJ-UHFFFAOYSA-M','Cl[Rb]',NULL),
	(66285,0,0,'7488-54-2','No Comparision - Unparameterized Atom - Rb(a6) connected atoms =[ ]','H2O4RbS',183.5412,'Rubidium sulfate\nDirubidium sulfate\nRubidium sulfate, Rb2SO4\nRubidium sulfate (Rb2SO4)\nRubidium sulfate (Rb2(SO4))\nSulfuric acid, dirubidium salt\nSulfuric acid, dirubidium salt','959BE3092F6430D6-FICuS-01-50','959BE3092F6430D6-FICTS-01-2F','959BE3092F6430D6-uuuuu-01-FF','InChI=1S/H2O4S.Rb/c1-5(2,3)4;/h(H2,1,2,3,4);/q;+1','InChIKey=SCWZRXZHBXDDBE-UHFFFAOYSA-N','O=S(=O)(O)O.[Rb+]',NULL),
	(66286,0,0,'10102-45-1','No Comparision - Unparameterized Atom - Tl(a1) connected atoms =[ ]','H4NO3Tl',270.4065,'Thallous nitrate\nThallium(1+) nitrate\nThallium mononitrate\nThallium nitrate, TlNO3\nThallium(I) nitrate (1:1)\nThallium nitrate (Tl(NO3))\nWLN: TL N-O3\nNitric acid, thallium(1+) salt\nNitric acid, thallium(1+) salt\nThallium nitrate','6C6DE32E15193192-FICuS-01-48','6C6DE32E15193192-FICTS-01-27','3BE50FDCECFAC329-uuuuu-01-52','InChI=1S/HNO3.Tl.3H/c2-1(3)4;;;;/h(H,2,3,4);;;;','InChIKey=ZVJFMEHFIACNQV-UHFFFAOYSA-N','O=[N+]([O-])O.[TlH3]',NULL),
	(66287,0,0,'10361-79-2','No Comparision - Unparameterized Atom - Pr(a1) connected atoms =[ Cl Cl Cl ]','Cl3Pr',247.2667,'Praseodymium chloride\nPraseodymium trichloride\nPraseodymium(III) chloride\nPraseodymium chloride, PrCl3\nWLN: PR G3\nPraseodymium chloride (PrCl3)\nPraseodymium chloride (PrCl3)','374611108DD49F04-FICuS-01-35','374611108DD49F04-FICTS-01-14','374611108DD49F04-uuuuu-01-E4','InChI=1S/3ClH.Pr/h3*1H;/q;;;+3/p-3','InChIKey=LHBNLZDGIPPZLL-UHFFFAOYSA-K','Cl[Pr](Cl)Cl',NULL),
	(66288,0,0,'10361-82-7','No Comparision - Unparameterized Atom - Sm(a1) connected atoms =[ Cl Cl Cl ]','Cl3Sm',256.759,'Samarium chloride\nSamarium trichloride\nSamarium(III) chloride\nSamarium chloride, SmCl3\nWLN: SM G3\nSamarium chloride (SmCl3)\nSamarium chloride (SmCl3)','403CC1E60EB9398D-FICuS-01-68','403CC1E60EB9398D-FICTS-01-47','403CC1E60EB9398D-uuuuu-01-17','InChI=1S/3ClH.Sm/h3*1H;/q;;;+3/p-3','InChIKey=BHXBZLPMVFUQBQ-UHFFFAOYSA-K','Cl[Sm](Cl)Cl',NULL),
	(66289,3,0,'27015-21-0','No Comparision - Error parsing formula suffix - x','C15H14O7',306.2714,'Leucocyanidin, polymer','129CE4012EF3EADE-FICuS-01-7F','129CE4012EF3EADE-FICTS-01-5E','129CE4012EF3EADE-uuuuu-01-2E','InChI=1S/C15H14O7/c16-7-4-10(19)12-11(5-7)22-15(14(21)13(12)20)6-1-2-8(17)9(18)3-6/h1-5,13-21H','InChIKey=SBZWTSHAFILOTE-UHFFFAOYSA-N','Oc1cc(O)c2c(c1)OC(c1ccc(O)c(O)c1)C(O)C2O','1'),
	(66290,0,0,'4452-05-5','Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'D1E68D9008B2F224-FICuS-01-56','D1E68D9008B2F224-FICTS-01-35','D1E68D9008B2F224-uuuuu-01-05','InChI=1S/C21H16O2/c22-21(23)20(18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15H,(H,22,23)','InChIKey=ARTPQCYGVCZFTG-UHFFFAOYSA-N','O=C(O)C(=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(66291,0,1,'68504-22-3','Consistent with Molecular Formula','C23H18N4O4',414.4196,NULL,'DE18523E3C48FE5A-FICuS-01-7B','DE18523E3C48FE5A-FICTS-01-5A','DE18523E3C48FE5A-uuuuu-01-2A','InChI=1S/C23H18N4O4/c1-2-17-18-10-6-7-11-19(18)23(22(17)15-8-4-3-5-9-15)25-24-20-13-12-16(26(28)29)14-21(20)27(30)31/h3-14,24H,2H2,1H3','InChIKey=DVYXIPNSVYKLSA-UHFFFAOYSA-N','CCC1=C(c2ccccc2)/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc21','1'),
	(66292,0,1,'5041-49-6','Consistent with Molecular Formula','C25H22N4O4',442.4732,NULL,'F0C7FDE70A2CA970-FICuS-01-84','F0C7FDE70A2CA970-FICTS-01-63','F0C7FDE70A2CA970-uuuuu-01-33','InChI=1S/C25H22N4O4/c1-2-3-11-20-19-12-7-8-13-21(19)25(24(20)17-9-5-4-6-10-17)27-26-22-15-14-18(28(30)31)16-23(22)29(32)33/h4-10,12-16,26H,2-3,11H2,1H3','InChIKey=WAMYHIVYSOOYFB-UHFFFAOYSA-N','CCCCC1=C(c2ccccc2)/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc21','1'),
	(66293,1,0,'1115-16-8','Consistent with Molecular Formula','C10H22O2Si',202.3686,NULL,'B68C4577653AF825-FICuS-01-55','B68C4577653AF825-FICTS-01-34','B68C4577653AF825-uuuuu-01-04','InChI=1S/C10H22O2Si/c1-10(2,3)7-8(9(11)12)13(4,5)6/h8H,7H2,1-6H3,(H,11,12)','InChIKey=QECIHBNAMCOAGX-UHFFFAOYSA-N','CC(C)(C)CC(C(=O)O)[Si](C)(C)C','1'),
	(66294,0,1,'5041-46-3','Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'B65819CE006DA9E9-FICuS-01-70','B65819CE006DA9E9-FICTS-01-4F','B65819CE006DA9E9-uuuuu-01-1F','InChI=1S/C20H20O4/c1-2-3-11-16(15-12-7-8-13-17(15)19(21)22)18(20(23)24)14-9-5-4-6-10-14/h4-10,12-13H,2-3,11H2,1H3,(H,21,22)(H,23,24)','InChIKey=ZKDDTNQBWNROLU-UHFFFAOYSA-N','CCCC/C(=C(/C(=O)O)c1ccccc1)c1ccccc1C(=O)O','1'),
	(66295,0,0,'13304-50-2','Consistent with Molecular Formula','C17H14O',234.297,NULL,'1D0A46A48108110B-FICuS-01-31','1D0A46A48108110B-FICTS-01-10','1D0A46A48108110B-uuuuu-01-E0','InChI=1S/C17H14O/c1-2-13-14-10-6-7-11-15(14)17(18)16(13)12-8-4-3-5-9-12/h3-11H,2H2,1H3','InChIKey=OJVSETSEVSKLHT-UHFFFAOYSA-N','CCC1=C(c2ccccc2)C(=O)c2ccccc21',NULL),
	(66296,0,1,'5041-51-0','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'718380AB9D082A8C-FICuS-01-58','718380AB9D082A8C-FICTS-01-37','718380AB9D082A8C-uuuuu-01-07','InChI=1S/C18H16O4/c1-2-13(14-10-6-7-11-15(14)17(19)20)16(18(21)22)12-8-4-3-5-9-12/h3-11H,2H2,1H3,(H,19,20)(H,21,22)','InChIKey=PPQNFVSSKRGOKS-UHFFFAOYSA-N','CC/C(=C(/C(=O)O)c1ccccc1)c1ccccc1C(=O)O','1'),
	(66297,3,0,'1125-54-8','Consistent with Molecular Formula','C11H20',152.279,NULL,'8A28E2CAB4F0230D-FICuS-01-6A','8A28E2CAB4F0230D-FICTS-01-49','75884B4C304906E9-uuuuu-01-F3','InChI=1S/C11H20/c1-11(2,3)10-7-8-4-5-9(10)6-8/h8-10H,4-7H2,1-3H3/t8?,9?,10-/m0/s1','InChIKey=BCKRBCNEFQYOCE-RTBKNWGFSA-N','CC(C)(C)C1CC2CCC1C2','1'),
	(66298,3,0,'934-29-2','Consistent with Molecular Formula','C8H12O2',140.1816,'exo-Norbornane-2-carboxylic acid\nBicyclo[2.2.1]heptane-2-carboxylic acid, exo-\n2-Norbornanecarboxylic acid, exo-','2B765941A2974AFC-FICuS-01-5C','2B765941A2974AFC-FICTS-01-3B','28ABC8ED28B4D22E-uuuuu-01-34','InChI=1S/C8H12O2/c9-8(10)7-4-5-1-2-6(7)3-5/h5-7H,1-4H2,(H,9,10)/t5?,6?,7-/m0/s1','InChIKey=JESWDXIHOJGWBP-AHXFUIDQSA-N','O=C(O)C1CC2CCC1C2','1'),
	(66299,0,0,'15164-44-0','Consistent with Molecular Formula','C7H5IO',232.0204,NULL,'F42A320BC97A7568-FICuS-01-59','F42A320BC97A7568-FICTS-01-38','F42A320BC97A7568-uuuuu-01-08','InChI=1S/C7H5IO/c8-7-3-1-6(5-9)2-4-7/h1-5H','InChIKey=NIEBHDXUIJSHSL-UHFFFAOYSA-N','O=Cc1ccc(I)cc1',NULL),
	(66300,0,0,'18229-10-2','Consistent with Molecular Formula','C12H28Cl2N3O2P',348.2519,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-ethyl-, compd. with cyclohexylamine (1:1)','A4F5387EFA5F9254-FICuS-01-74','A4F5387EFA5F9254-FICTS-01-53','A0F913437A88C9A6-uuuuu-01-0C','InChI=1S/C6H15Cl2N2O2P.C6H13N/c1-2-9-13(11,12)10(5-3-7)6-4-8;7-6-4-2-1-3-5-6/h2-6H2,1H3,(H2,9,11,12);6H,1-5,7H2','InChIKey=ZQSBGMYTDOYARD-UHFFFAOYSA-N','CCNP(=O)(O)N(CCCl)CCCl.NC1CCCCC1',NULL),
	(66301,1,0,'18228-97-2','Consistent with Molecular Formula','C9H20Cl2N3OP',288.1563,NULL,'9A8A6EFA5B07A41A-FICuS-01-81','9A8A6EFA5B07A41A-FICTS-01-60','9A8A6EFA5B07A41A-uuuuu-01-30','InChI=1S/C9H20Cl2N3OP/c10-4-8-14(9-5-11)16(12,15)13-6-2-1-3-7-13/h1-9H2,(H2,12,15)','InChIKey=WGMRHUHJNHKMFS-UHFFFAOYSA-N','NP(=O)(N(CCCl)CCCl)N1CCCCC1','1'),
	(66302,0,0,'7334-36-3','Consistent with Molecular Formula','C18H19N3O4',341.3658,NULL,'17BFB3E79CA067AA-FICuS-01-84','17BFB3E79CA067AA-FICTS-01-63','17BFB3E79CA067AA-uuuuu-01-33','InChI=1S/C18H19N3O4/c1-3-24-17(22)13-5-9-15(10-6-13)19-21-20-16-11-7-14(8-12-16)18(23)25-4-2/h5-12H,3-4H2,1-2H3,(H,19,20)','InChIKey=CXBXQBTXWINLDI-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/Nc2ccc(C(=O)OCC)cc2)cc1',NULL),
	(66303,0,0,'66891-85-8','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'8CE3676A9266E4DF-FICuS-01-78','8CE3676A9266E4DF-FICTS-01-57','8CE3676A9266E4DF-uuuuu-01-27','InChI=1S/C17H17NO4/c1-2-21-16(19)14-8-10-15(11-9-14)18-17(20)22-12-13-6-4-3-5-7-13/h3-11H,2,12H2,1H3,(H,18,20)','InChIKey=MZZUYEIINDGZJR-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)OCc2ccccc2)cc1',NULL),
	(66304,0,0,'73698-70-1','Consistent with Molecular Formula','C11H13NO3',207.2286,'3-Acetamido-2,5-xylic acid\n3-Acetamido-2,5-dimethylbenzoic acid\n2,5-Dimethyl-3-acetamidobenzoic acid\nBenzoic acid, 3-acetamido-2,5-dimethyl-\nWLN: QVR B1 E1 CMV1\nBenzoic acid, 3-(acetylamino)-2,5-dimethyl-','3F09B4DBF6190BB9-FICuS-01-78','3F09B4DBF6190BB9-FICTS-01-57','3F09B4DBF6190BB9-uuuuu-01-27','InChI=1S/C11H13NO3/c1-6-4-9(11(14)15)7(2)10(5-6)12-8(3)13/h4-5H,1-3H3,(H,12,13)(H,14,15)','InChIKey=LIDGACFIPCDVKN-UHFFFAOYSA-N','CC(=O)Nc1cc(C)cc(C(=O)O)c1C',NULL),
	(66305,0,0,'59755-25-8','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'4B11BE391623D6E6-FICuS-01-53','4B11BE391623D6E6-FICTS-01-32','4B11BE391623D6E6-uuuuu-01-02','InChI=1S/C9H9NO2/c1-7(12)10-9-4-2-3-8(5-9)6-11/h2-6H,1H3,(H,10,12)','InChIKey=KBKWZUVMKBNTFP-UHFFFAOYSA-N','CC(=O)Nc1cccc(C=O)c1',NULL),
	(66306,1,0,'10602-31-0','Consistent with Molecular Formula','C8H18O4',178.2278,NULL,'3E9B148A407556F8-FICuS-01-51','3E9B148A407556F8-FICTS-01-30','3E9B148A407556F8-uuuuu-01-00','InChI=1S/C8H18O4/c1-3-11-8(12-4-2)5-7(10)6-9/h7-10H,3-6H2,1-2H3','InChIKey=SJDLYHLGNTVLFU-UHFFFAOYSA-N','CCOC(CC(O)CO)OCC','1'),
	(66307,4,0,'6893-72-7','Consistent with Molecular Formula','C15H18O6',294.3036,NULL,'EE6F156DEF75FB4E-FICuS-01-A5','EE6F156DEF75FB4E-FICTS-01-84','EE6F156DEF75FB4E-uuuuu-01-54','InChI=1S/C15H18O6/c1-15(2)20-12-11(16)10(19-14(12)21-15)8-18-13(17)9-6-4-3-5-7-9/h3-7,10-12,14,16H,8H2,1-2H3','InChIKey=WKRBIHIDJVMVGS-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)c3ccccc3)C(O)C2O1','1'),
	(66308,0,0,'673-37-0','Consistent with Molecular Formula','C8H17ClFN',181.6804,NULL,'EFC45E32974F0FDD-FICuS-01-90','EFC45E32974F0FDD-FICTS-01-6F','EF38F9D7A8C2D693-uuuuu-01-3A','InChI=1S/C8H16FN.ClH/c9-6-7-10-8-4-2-1-3-5-8;/h8,10H,1-7H2;1H','InChIKey=YDTKTDBYJIXYEM-UHFFFAOYSA-N','Cl.FCCNC1CCCCC1',NULL),
	(66309,0,1,'4093-04-3','Consistent with Molecular Formula','C13H15ClFNO2',271.7184,NULL,'7EAB8F1EC309F17F-FICuS-01-8D','7EAB8F1EC309F17F-FICTS-01-6C','0DAA988743185468-uuuuu-01-F3','InChI=1S/C13H15ClFNO2/c14-7-9-16(10-8-15)12-4-1-11(2-5-12)3-6-13(17)18/h1-6H,7-10H2,(H,17,18)/b6-3-','InChIKey=NEHQIFYEZKEVMS-UTCJRWHESA-N','O=C(O)/C=C\\c1ccc(N(CCF)CCCl)cc1','1'),
	(66310,0,0,'4235-44-3','Consistent with Molecular Formula','C13H17ClFNO2',273.7342,NULL,'C9FCAF7394BD3E93-FICuS-01-94','C9FCAF7394BD3E93-FICTS-01-73','C9FCAF7394BD3E93-uuuuu-01-43','InChI=1S/C13H17ClFNO2/c14-7-9-16(10-8-15)12-4-1-11(2-5-12)3-6-13(17)18/h1-2,4-5H,3,6-10H2,(H,17,18)','InChIKey=ISVOODOMMXJJJL-UHFFFAOYSA-N','O=C(O)CCc1ccc(N(CCF)CCCl)cc1',NULL),
	(66311,4,0,'28069-17-2','Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'5ADCF3401754F41C-FICuS-01-60','2E3D77DF95508C71-FICTS-01-42','5ADCF3401754F41C-uuuuu-01-0F','InChI=1S/C10H12N4O4S/c15-1-4-6(16)7(17)10(18-4)14-3-13-5-8(14)11-2-12-9(5)19/h2-4,6-7,10,15-17H,1H2,(H,11,12,19)','InChIKey=NKGPJODWTZCHGF-UHFFFAOYSA-N','OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(66312,4,0,NULL,'Consistent with Molecular Formula','C13H15NO6S',313.3246,NULL,'C523DA928F35401B-FICuS-01-51','C523DA928F35401B-FICTS-01-30','C523DA928F35401B-uuuuu-01-00','InChI=1S/C13H15NO6S/c1-18-12-10(11-9(19-12)7-21(11,16)17)20-13(15)14-8-5-3-2-4-6-8/h2-6,9-12H,7H2,1H3,(H,14,15)','InChIKey=XICZFFOQUPXYRF-UHFFFAOYSA-N','COC1OC2CS(=O)(=O)C2C1OC(=O)Nc1ccccc1','1'),
	(66313,4,0,NULL,'Consistent with Molecular Formula','C13H15NO4S',281.3258,NULL,'FEB9C2B7BA65B095-FICuS-01-89','FEB9C2B7BA65B095-FICTS-01-68','FEB9C2B7BA65B095-uuuuu-01-38','InChI=1S/C13H15NO4S/c1-16-12-10(11-9(17-12)7-19-11)18-13(15)14-8-5-3-2-4-6-8/h2-6,9-12H,7H2,1H3,(H,14,15)','InChIKey=NQJVREJDAOQMBE-UHFFFAOYSA-N','COC1OC2CSC2C1OC(=O)Nc1ccccc1','1'),
	(66314,0,0,'2645-41-2','Consistent with Molecular Formula','C21H19N3O2',345.4,NULL,'6AB430CD79CD3F88-FICuS-01-7E','6AB430CD79CD3F88-FICTS-01-5D','6AB430CD79CD3F88-uuuuu-01-2D','InChI=1S/C21H19N3O2/c1-23(18-13-7-3-8-14-18)21(26)24(19-15-9-4-10-16-19)20(25)22-17-11-5-2-6-12-17/h2-16H,1H3,(H,22,25)','InChIKey=OAPDYLXAQXJREK-UHFFFAOYSA-N','CN(C(=O)N(C(=O)Nc1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(66315,0,0,'2589-18-6','Consistent with Molecular Formula','C17H25N3O2',303.4034,NULL,'AEAF6B771DE76188-FICuS-01-82','AEAF6B771DE76188-FICTS-01-61','AEAF6B771DE76188-uuuuu-01-31','InChI=1S/C17H25N3O2/c1-2-3-14-20(17(22)19-12-8-5-9-13-19)16(21)18-15-10-6-4-7-11-15/h4,6-7,10-11H,2-3,5,8-9,12-14H2,1H3,(H,18,21)','InChIKey=HHXHXWWWZQLDGQ-UHFFFAOYSA-N','CCCCN(C(=O)Nc1ccccc1)C(=O)N1CCCCC1',NULL),
	(66316,0,0,'2603-08-9','Consistent with Molecular Formula','C22H29N3O2',367.49,NULL,'BEC2498F0F6DC1F4-FICuS-01-8C','BEC2498F0F6DC1F4-FICTS-01-6B','BEC2498F0F6DC1F4-uuuuu-01-3B','InChI=1S/C22H29N3O2/c1-3-5-17-24(18-6-4-2)22(27)25(20-15-11-8-12-16-20)21(26)23-19-13-9-7-10-14-19/h7-16H,3-6,17-18H2,1-2H3,(H,23,26)','InChIKey=KOIASEJLRWIIFT-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)N(C(=O)Nc1ccccc1)c1ccccc1',NULL),
	(66317,0,0,'2769-18-8','Consistent with Molecular Formula','C20H23N3O2',337.4206,NULL,'047B5EF5F10480E9-FICuS-01-5A','047B5EF5F10480E9-FICTS-01-39','047B5EF5F10480E9-uuuuu-01-09','InChI=1S/C20H23N3O2/c1-16-10-12-18(13-11-16)23(20(25)22-14-6-3-7-15-22)19(24)21-17-8-4-2-5-9-17/h2,4-5,8-13H,3,6-7,14-15H2,1H3,(H,21,24)','InChIKey=XTXFPGRNKXFAIR-UHFFFAOYSA-N','Cc1ccc(N(C(=O)Nc2ccccc2)C(=O)N2CCCCC2)cc1',NULL),
	(66318,0,0,'2589-17-5','Consistent with Molecular Formula','C19H20N4O4',368.3914,NULL,'8A60D4AD25587B5C-FICuS-01-68','8A60D4AD25587B5C-FICTS-01-47','8A60D4AD25587B5C-uuuuu-01-17','InChI=1S/C19H20N4O4/c24-18(20-15-9-11-17(12-10-15)23(26)27)22(16-7-3-1-4-8-16)19(25)21-13-5-2-6-14-21/h1,3-4,7-12H,2,5-6,13-14H2,(H,20,24)','InChIKey=YSBZWZFAJWVCKA-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)N(C(=O)N1CCCCC1)c1ccccc1',NULL),
	(66319,0,0,'94577-70-5','Consistent with Molecular Formula','C20H23N3O2',337.4206,NULL,'6DD976CA264CFD54-FICuS-01-81','6DD976CA264CFD54-FICTS-01-60','6DD976CA264CFD54-uuuuu-01-30','InChI=1S/C20H23N3O2/c1-16-9-8-10-17(15-16)21-19(24)23(18-11-4-2-5-12-18)20(25)22-13-6-3-7-14-22/h2,4-5,8-12,15H,3,6-7,13-14H2,1H3,(H,21,24)','InChIKey=HOSUDAIETIVRJV-UHFFFAOYSA-N','Cc1cccc(NC(=O)N(C(=O)N2CCCCC2)c2ccccc2)c1',NULL),
	(66320,0,0,'2645-44-5','Consistent with Molecular Formula','C20H23N3O3',353.42,NULL,'D9AD6183D4E5EE10-FICuS-01-78','D9AD6183D4E5EE10-FICTS-01-57','D9AD6183D4E5EE10-uuuuu-01-27','InChI=1S/C20H23N3O3/c1-26-18-12-10-17(11-13-18)23(20(25)22-14-6-3-7-15-22)19(24)21-16-8-4-2-5-9-16/h2,4-5,8-13H,3,6-7,14-15H2,1H3,(H,21,24)','InChIKey=SMHCMZBRGYSPMS-UHFFFAOYSA-N','COc1ccc(N(C(=O)Nc2ccccc2)C(=O)N2CCCCC2)cc1',NULL),
	(66321,0,0,'2645-42-3','Consistent with Molecular Formula','C21H19N3O2',345.4,NULL,'443C40E57B7CF302-FICuS-01-51','443C40E57B7CF302-FICTS-01-30','443C40E57B7CF302-uuuuu-01-00','InChI=1S/C21H19N3O2/c1-16-12-14-18(15-13-16)23-21(26)24(19-10-6-3-7-11-19)20(25)22-17-8-4-2-5-9-17/h2-15H,1H3,(H,22,25)(H,23,26)','InChIKey=NWBOUWRJIVOEIU-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(C(=O)Nc2ccccc2)c2ccccc2)cc1',NULL),
	(66322,0,0,'2645-39-8','Consistent with Molecular Formula','C20H17N3O2',331.3732,'1,3,5-Triphenylbiuret\nN,N\'-Diphenyl-N-(N\'\'-phenylcarbamoyl)urea\nImidodicarbonic diamide, N,N\',2-triphenyl-\nBiuret, 1,3,5-triphenyl-','E33756852380101E-FICuS-01-25','E33756852380101E-FICTS-01-04','E33756852380101E-uuuuu-01-D4','InChI=1S/C20H17N3O2/c24-19(21-16-10-4-1-5-11-16)23(18-14-8-3-9-15-18)20(25)22-17-12-6-2-7-13-17/h1-15H,(H,21,24)(H,22,25)','InChIKey=WGAZAGSSABJXDQ-UHFFFAOYSA-N','O=C(Nc1ccccc1)N(C(=O)Nc1ccccc1)c1ccccc1',NULL),
	(66323,0,0,'2645-46-7','Consistent with Molecular Formula','C19H20N4O4',368.3914,NULL,'DEABAFE2A413E351-FICuS-01-88','DEABAFE2A413E351-FICTS-01-67','DEABAFE2A413E351-uuuuu-01-37','InChI=1S/C19H20N4O4/c24-18(20-15-7-3-1-4-8-15)22(19(25)21-13-5-2-6-14-21)16-9-11-17(12-10-16)23(26)27/h1,3-4,7-12H,2,5-6,13-14H2,(H,20,24)','InChIKey=QIPMEQKTPAEGPT-UHFFFAOYSA-N','O=C(Nc1ccccc1)N(C(=O)N1CCCCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(66324,0,0,'2645-40-1','Consistent with Molecular Formula','C22H21N3O2',359.4268,NULL,'F38557BB3A0B65DE-FICuS-01-77','F38557BB3A0B65DE-FICTS-01-56','F38557BB3A0B65DE-uuuuu-01-26','InChI=1S/C22H21N3O2/c1-16-8-12-19(13-9-16)24-22(27)25(20-14-10-17(2)11-15-20)21(26)23-18-6-4-3-5-7-18/h3-15H,1-2H3,(H,23,26)(H,24,27)','InChIKey=XUGGMQNGNYUQML-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(C(=O)Nc2ccccc2)c2ccc(C)cc2)cc1',NULL),
	(66325,0,0,'1461-79-6','Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'1BB6D61897E4EEA3-FICuS-01-7C','1BB6D61897E4EEA3-FICTS-01-5B','1BB6D61897E4EEA3-uuuuu-01-2B','InChI=1S/C10H20N2O/c1-2-3-7-11-10(13)12-8-5-4-6-9-12/h2-9H2,1H3,(H,11,13)','InChIKey=DPBMXDHCNDGUNS-UHFFFAOYSA-N','CCCCNC(=O)N1CCCCC1',NULL),
	(66326,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'76BBA969D6131A06-FICuS-01-57','76BBA969D6131A06-FICTS-01-36','76BBA969D6131A06-uuuuu-01-06','InChI=1S/C13H18N2O2/c1-17-12-7-5-6-11(10-12)14-13(16)15-8-3-2-4-9-15/h5-7,10H,2-4,8-9H2,1H3,(H,14,16)','InChIKey=HSFMGYFRIYELAG-UHFFFAOYSA-N','COc1cccc(NC(=O)N2CCCCC2)c1',NULL),
	(66327,0,0,'2645-45-6','Consistent with Molecular Formula','C19H20ClN3O2',357.8389,NULL,'80C7DFA22F15B985-FICuS-01-6C','80C7DFA22F15B985-FICTS-01-4B','80C7DFA22F15B985-uuuuu-01-1B','InChI=1S/C19H20ClN3O2/c20-15-9-11-17(12-10-15)23(19(25)22-13-5-2-6-14-22)18(24)21-16-7-3-1-4-8-16/h1,3-4,7-12H,2,5-6,13-14H2,(H,21,24)','InChIKey=YNHIWHUQGSGZAK-UHFFFAOYSA-N','O=C(Nc1ccccc1)N(C(=O)N1CCCCC1)c1ccc(Cl)cc1',NULL),
	(66328,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'B109DBDB0C588417-FICuS-01-63','B109DBDB0C588417-FICTS-01-42','B109DBDB0C588417-uuuuu-01-12','InChI=1S/C20H16N2O2/c23-19(16-10-4-1-5-11-16)22(18-14-8-3-9-15-18)20(24)21-17-12-6-2-7-13-17/h1-15H,(H,21,24)','InChIKey=MDRDCXOSUSBURU-UHFFFAOYSA-N','O=C(Nc1ccccc1)N(C(=O)c1ccccc1)c1ccccc1',NULL),
	(66329,1,0,NULL,'Consistent with Molecular Formula','C17H24?N2O4',320.3876,NULL,'7C2595CA2D644B1D-FICuS-01-65','7C2595CA2D644B1D-FICTS-01-44','7C2595CA2D644B1D-uuuuu-01-14','InChI=1S/C17H24N2O4/c1-12(20)18-15(17(22)23)10-13-5-6-16(21)14(9-13)11-19-7-3-2-4-8-19/h5-6,9,15,21H,2-4,7-8,10-11H2,1H3,(H,18,20)(H,22,23)','InChIKey=ZRFUXRGGKVQUND-UHFFFAOYSA-N','*.CC(=O)NC(Cc1ccc(O)c(CN2CCCCC2)c1)C(=O)O','1'),
	(66330,1,0,NULL,'Consistent with Molecular Formula','C16H22?N2O4',306.3608,NULL,'6074EEFEE6AD4282-FICuS-01-7D','6074EEFEE6AD4282-FICTS-01-5C','6074EEFEE6AD4282-uuuuu-01-2C','InChI=1S/C16H22N2O4/c1-11(19)17-14(16(21)22)9-12-4-5-15(20)13(8-12)10-18-6-2-3-7-18/h4-5,8,14,20H,2-3,6-7,9-10H2,1H3,(H,17,19)(H,21,22)','InChIKey=NAILYUTYVCGHOH-UHFFFAOYSA-N','*.CC(=O)NC(Cc1ccc(O)c(CN2CCCC2)c1)C(=O)O','1'),
	(66331,1,0,NULL,'Consistent with Molecular Formula','C16H24?N2O4',308.3766,NULL,'540DFDA935E6EB2F-FICuS-01-8A','540DFDA935E6EB2F-FICTS-01-69','540DFDA935E6EB2F-uuuuu-01-39','InChI=1S/C16H24N2O4/c1-4-18(5-2)10-13-8-12(6-7-15(13)20)9-14(16(21)22)17-11(3)19/h6-8,14,20H,4-5,9-10H2,1-3H3,(H,17,19)(H,21,22)','InChIKey=CEKTVEGGHZLVHL-UHFFFAOYSA-N','*.CCN(CC)Cc1cc(CC(NC(C)=O)C(=O)O)ccc1O','1'),
	(66332,1,0,NULL,'Consistent with Molecular Formula','C16H22?N2O5',322.3602,NULL,'52A6F05EFD1E42BE-FICuS-01-82','52A6F05EFD1E42BE-FICTS-01-61','52A6F05EFD1E42BE-uuuuu-01-31','InChI=1S/C16H22N2O5/c1-11(19)17-14(16(21)22)9-12-2-3-15(20)13(8-12)10-18-4-6-23-7-5-18/h2-3,8,14,20H,4-7,9-10H2,1H3,(H,17,19)(H,21,22)','InChIKey=ZIKWQGZTNNSUED-UHFFFAOYSA-N','*.CC(=O)NC(Cc1ccc(O)c(CN2CCOCC2)c1)C(=O)O','1'),
	(66333,0,0,NULL,'Consistent with Molecular Formula','C21H26Cl2N2O3',425.354,NULL,'7BD21720B7E7C3F9-FICuS-01-6A','7BD21720B7E7C3F9-FICTS-01-49','7BD21720B7E7C3F9-uuuuu-01-19','InChI=1S/C21H26Cl2N2O3/c1-27-19-8-3-16(15-20(19)28-2)9-12-24-21(26)17-4-6-18(7-5-17)25(13-10-22)14-11-23/h3-8,15H,9-14H2,1-2H3,(H,24,26)','InChIKey=HOUVXMVHQKDZMJ-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2ccc(N(CCCl)CCCl)cc2)cc1OC',NULL),
	(66334,0,0,NULL,'Consistent with Molecular Formula','C21H25Cl3N2O2',443.7997,NULL,'0E396599B981ABC5-FICuS-01-64','0E396599B981ABC5-FICTS-01-43','0EC5C27C860C728B-uuuuu-01-16','InChI=1S/C21H24Cl2N2O2.ClH/c1-26-19-13-16-7-10-24-21(18(16)14-20(19)27-2)15-3-5-17(6-4-15)25(11-8-22)12-9-23;/h3-6,13-14H,7-12H2,1-2H3;1H','InChIKey=HCKVSYDXOGRGCL-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(c1ccc(N(CCCl)CCCl)cc1)=NCC2.Cl',NULL),
	(66335,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2O',365.3016,NULL,'0D4086A58143CB6B-FICuS-01-50','0D4086A58143CB6B-FICTS-01-2F','0D4086A58143CB6B-uuuuu-01-FF','InChI=1S/C19H22Cl2N2O/c20-11-14-23(15-12-21)18-8-6-17(7-9-18)19(24)22-13-10-16-4-2-1-3-5-16/h1-9H,10-15H2,(H,22,24)','InChIKey=SBGRGQIIVPEBQP-UHFFFAOYSA-N','O=C(NCCc1ccccc1)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(66336,0,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N2O2',395.3278,NULL,'A119226617E5AAD4-FICuS-01-4F','A119226617E5AAD4-FICTS-01-2E','A119226617E5AAD4-uuuuu-01-FE','InChI=1S/C20H24Cl2N2O2/c1-26-19-8-2-16(3-9-19)10-13-23-20(25)17-4-6-18(7-5-17)24(14-11-21)15-12-22/h2-9H,10-15H2,1H3,(H,23,25)','InChIKey=WIWCDGJLGFWBRR-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(66337,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl3N2O',399.7467,NULL,'E04E526084D2C6C9-FICuS-01-59','E04E526084D2C6C9-FICTS-01-38','E04E526084D2C6C9-uuuuu-01-08','InChI=1S/C19H21Cl3N2O/c20-10-13-24(14-11-21)18-7-3-16(4-8-18)19(25)23-12-9-15-1-5-17(22)6-2-15/h1-8H,9-14H2,(H,23,25)','InChIKey=ORDJRFSFKVCPEV-UHFFFAOYSA-N','O=C(NCCc1ccc(Cl)cc1)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(66338,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N2',347.2864,NULL,'631D528DB3BD25AD-FICuS-01-6F','631D528DB3BD25AD-FICTS-01-4E','631D528DB3BD25AD-uuuuu-01-1E','InChI=1S/C19H20Cl2N2/c20-10-13-23(14-11-21)17-7-5-16(6-8-17)19-18-4-2-1-3-15(18)9-12-22-19/h1-8H,9-14H2','InChIKey=RDMDBLYGUNAKBH-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(C2=NCCc3ccccc32)cc1',NULL),
	(66339,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N2O',377.3126,NULL,'4572D3CD922E194D-FICuS-01-5B','4572D3CD922E194D-FICTS-01-3A','4572D3CD922E194D-uuuuu-01-0A','InChI=1S/C20H22Cl2N2O/c1-25-18-7-4-15-8-11-23-20(19(15)14-18)16-2-5-17(6-3-16)24(12-9-21)13-10-22/h2-7,14H,8-13H2,1H3','InChIKey=WFPXFGCECGKRBQ-UHFFFAOYSA-N','COc1ccc2c(c1)C(c1ccc(N(CCCl)CCCl)cc1)=NCC2',NULL),
	(66340,1,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2O2',381.301,NULL,'555470E78AE231E7-FICuS-01-4D','555470E78AE231E7-FICTS-01-2C','555470E78AE231E7-uuuuu-01-FC','InChI=1S/C19H22Cl2N2O2/c20-10-12-23(13-11-21)17-8-6-16(7-9-17)19(25)22-14-18(24)15-4-2-1-3-5-15/h1-9,18,24H,10-14H2,(H,22,25)','InChIKey=OGQAYRLWGFYCPQ-UHFFFAOYSA-N','O=C(NCC(O)c1ccccc1)c1ccc(N(CCCl)CCCl)cc1','1'),
	(66341,0,0,NULL,'Consistent with Molecular Formula','C14H18Cl2N2O3',333.2138,NULL,'C2451BDE2D560622-FICuS-01-4C','C2451BDE2D560622-FICTS-01-2B','C2451BDE2D560622-uuuuu-01-FB','InChI=1S/C14H18Cl2N2O3/c1-21-13(19)10-17-14(20)11-2-4-12(5-3-11)18(8-6-15)9-7-16/h2-5H,6-10H2,1H3,(H,17,20)','InChIKey=CVGNEVFSNQSPAB-UHFFFAOYSA-N','COC(=O)CNC(=O)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(66342,1,0,'6087-13-4','Consistent with Molecular Formula','C3H5FO2',92.0697,NULL,'E7FA16F297832A1E-FICuS-01-6D','E7FA16F297832A1E-FICTS-01-4C','E7FA16F297832A1E-uuuuu-01-1C','InChI=1S/C3H5FO2/c1-2(4)3(5)6/h2H,1H3,(H,5,6)','InChIKey=ZVZPFTCEXIGSHM-UHFFFAOYSA-N','CC(F)C(=O)O','1'),
	(66343,1,0,'433-44-3','Consistent with Molecular Formula','C4H7FO2',106.0965,'2-Fluorobutyric acid\nButyric acid, 2-fluoro-\nWLN: QVYF2\nButanoic acid, 2-fluoro-','36BAE238AAC7FA96-FICuS-01-87','36BAE238AAC7FA96-FICTS-01-66','36BAE238AAC7FA96-uuuuu-01-36','InChI=1S/C4H7FO2/c1-2-3(5)4(6)7/h3H,2H2,1H3,(H,6,7)','InChIKey=GCSPSGQVZXMPKU-UHFFFAOYSA-N','CCC(F)C(=O)O','1'),
	(66344,1,0,'457-45-4','Consistent with Molecular Formula','C9H9FO2',168.1673,'.alpha.-Fluorohydrocinnamic acid\nHydrocinnamic acid, .alpha.-fluoro-\nWLN: QVYF1R\nBenzenepropanoic acid, .alpha.-fluoro-','40E9F4537D436D64-FICuS-01-51','40E9F4537D436D64-FICTS-01-30','40E9F4537D436D64-uuuuu-01-00','InChI=1S/C9H9FO2/c10-8(9(11)12)6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H,11,12)','InChIKey=SFJKLGCBWSLDGQ-UHFFFAOYSA-N','O=C(O)C(F)Cc1ccccc1','1'),
	(66345,1,0,'1578-67-2','Consistent with Molecular Formula','C5H7FO4',150.1063,'2-Fluoroglutaric acid\nGlutaric acid, 2-fluoro-\nWLN: QVYF2VQ\nPentanedioic acid, 2-fluoro-','E65BF4611150DE2C-FICuS-01-5F','E65BF4611150DE2C-FICTS-01-3E','E65BF4611150DE2C-uuuuu-01-0E','InChI=1S/C5H7FO4/c6-3(5(9)10)1-2-4(7)8/h3H,1-2H2,(H,7,8)(H,9,10)','InChIKey=BBEYGPGFCBBSDN-UHFFFAOYSA-N','O=C(O)CCC(F)C(=O)O','1'),
	(66346,0,0,'1706-91-8','Consistent with Molecular Formula','C15H17O2P',260.2719,NULL,'3804B55E16741415-FICuS-01-24','3804B55E16741415-FICTS-01-03','3804B55E16741415-uuuuu-01-D3','InChI=1S/C15H17O2P/c1-13(2)17-18(16,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13H,1-2H3','InChIKey=WCWHAQFFQWMHFP-UHFFFAOYSA-N','CC(C)OP(=O)(c1ccccc1)c1ccccc1',NULL),
	(66347,0,0,'1706-96-3','Consistent with Molecular Formula','C18H15O2P',294.2891,'Phenyl (diphenyldithio)phosphinate\nWLN: SPR&R&SR\nPhosphinic acid, diphenyl-, phenyl ester\nPhosphinic acid, diphenyl-, phenyl ester','FF284FF87EAFA857-FICuS-01-9D','FF284FF87EAFA857-FICTS-01-7C','FF284FF87EAFA857-uuuuu-01-4C','InChI=1S/C18H15O2P/c19-21(17-12-6-2-7-13-17,18-14-8-3-9-15-18)20-16-10-4-1-5-11-16/h1-15H','InChIKey=CIJWIJSYZZLMGD-UHFFFAOYSA-N','O=P(Oc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(66348,0,0,'35210-25-4','Consistent with Molecular Formula','C8H17O2P',176.1949,'1-Hydroxy-2,2,3,4,4-pentamethylphosphetane 1-oxide\n1,1,2,3,3-Pentamethyl-1,3-propylenephosphinic acid\nPhosphetane, 1-hydroxy-2,2,3,4,4-pentamethyl-, 1-oxide','BC7EE97ABA2834E6-FICuS-01-8D','BC7EE97ABA2834E6-FICTS-01-6C','BC7EE97ABA2834E6-uuuuu-01-3C','InChI=1S/C8H17O2P/c1-6-7(2,3)11(9,10)8(6,4)5/h6H,1-5H3,(H,9,10)','InChIKey=GSKRHJAFMZXGBX-UHFFFAOYSA-N','CC1C(C)(C)P(=O)(O)C1(C)C',NULL),
	(66349,0,0,'10259-20-8','No Comparision - Unparameterized Atom - P(a24) connected atoms =[ O C C O ]','C18H14NO4P',339.2867,NULL,'A3EEF6A7BA17CEAA-FICuS-01-AE','A3EEF6A7BA17CEAA-FICTS-01-8D','1859349DCE675500-uuuuu-01-F0','InChI=1S/C18H14NO4P/c20-19(21)15-11-13-16(14-12-15)23-24(22,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-14H/q-2','InChIKey=OLFIFVOSYHNFDL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O[P-2](=O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(66350,0,0,'3676-97-9','Consistent with Molecular Formula','C4H12P2S2',186.2063,'Tetramethylbiphosphine disulfide\nTetramethyldiphosphoryl disulfide\nDiphosphine, tetramethyl-, 1,2-disulfide\nDiphosphine, tetramethyl-, disulfide\nTetramethyldiphosphine disulfide','9A4057D009852E0C-FICuS-01-45','9A4057D009852E0C-FICTS-01-24','9A4057D009852E0C-uuuuu-01-F4','InChI=1S/C4H12P2S2/c1-5(2,7)6(3,4)8/h1-4H3','InChIKey=LGZQQMXQPAHRIH-UHFFFAOYSA-N','CP(C)(=S)P(C)(C)=S',NULL),
	(66351,0,0,'15795-64-9','Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'7E51150CFE2BA790-FICuS-01-62','7E51150CFE2BA790-FICTS-01-41','7E51150CFE2BA790-uuuuu-01-11','InChI=1S/C14H14O5/c1-17-9-6-4-5-8-7-10(18-2)14(19-3)13(16)11(8)12(9)15/h4-7,16H,1-3H3','InChIKey=XTJAFDFIRGFIHA-UHFFFAOYSA-N','COc1cc2cccc(OC)c(=O)c2c(O)c1OC',NULL),
	(66352,0,0,'73954-58-2','Consistent with Molecular Formula','C27H30N4O3',458.559,'6-[[2-[2-(2-Hydroxyphenyl)-3-[2-[(6-oxo cyclohexa-2,4-dien-1-ylidene)methyl amino]ethyl] imidazolidin-1-yl]ethylamino] methylidene] cyclohexa-2,4-dien-1-one','7DB938F673AAF2EA-FICuS-01-8E','7DB938F673AAF2EA-FICTS-01-6D','7DB938F673AAF2EA-uuuuu-01-3D','InChI=1S/C27H30N4O3/c32-24-10-4-1-7-21(24)19-28-13-15-30-17-18-31(27(30)23-9-3-6-12-26(23)34)16-14-29-20-22-8-2-5-11-25(22)33/h1-12,19-20,27,32-34H,13-18H2/b28-19-,29-20+','InChIKey=KDSMPPGYUMXFDK-XINFVKEFSA-N','Oc1ccccc1/C=N/CCN1CCN(CC/N=C/c2ccccc2O)C1c1ccccc1O',NULL),
	(66353,1,0,'1035-19-4','Consistent with Molecular Formula','C16H12N2O2S',296.343,NULL,'560E09AD8435F97E-FICuS-01-64','560E09AD8435F97E-FICTS-01-43','560E09AD8435F97E-uuuuu-01-13','InChI=1S/C16H12N2O2S/c17-12-16-15-9-5-4-6-13(15)10-11-18(16)21(19,20)14-7-2-1-3-8-14/h1-11,16H','InChIKey=ZVRQOAPRTHETGA-UHFFFAOYSA-N','N#CC1c2ccccc2C=CN1S(=O)(=O)c1ccccc1','1'),
	(66354,0,0,'13473-72-8','Consistent with Molecular Formula','C10H12ClF2N',219.6613,NULL,'4A54F42509998AEA-FICuS-01-60','4A54F42509998AEA-FICTS-01-3F','4A54F42509998AEA-uuuuu-01-0F','InChI=1S/C10H12ClF2N/c11-9-1-3-10(4-2-9)14(7-5-12)8-6-13/h1-4H,5-8H2','InChIKey=JJYLFROSZAFWBF-UHFFFAOYSA-N','FCCN(CCF)c1ccc(Cl)cc1',NULL),
	(66355,0,0,'13452-71-6','Consistent with Molecular Formula','C13H17F2NO2',257.2796,NULL,'6010703526B57C7A-FICuS-01-2E','6010703526B57C7A-FICTS-01-0D','6010703526B57C7A-uuuuu-01-DD','InChI=1S/C13H17F2NO2/c1-2-18-13(17)11-3-5-12(6-4-11)16(9-7-14)10-8-15/h3-6H,2,7-10H2,1H3','InChIKey=YYQWFQQDHJWAAM-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCF)CCF)cc1',NULL),
	(66356,7,0,'13258-29-2','Consistent with Molecular Formula','C25H34O6',430.54,NULL,'11B0469E257FD9AF-FICuS-01-6B','11B0469E257FD9AF-FICTS-01-4A','CB273C9B8DB5A79A-uuuuu-01-3A','InChI=1S/C25H34O6/c1-14(26)25(31-16(3)28)11-8-20-22-19(7-10-24(20,25)5)23(4)9-6-18(30-15(2)27)12-17(23)13-21(22)29/h13,18-20,22H,6-12H2,1-5H3/t18-,19-,20-,22+,23-,24-,25-/m0/s1','InChIKey=HIHMXBVWSAGCOJ-WEXULQILSA-N','CC(=O)OC1CCC2(C)C(=CC(=O)C3C2CCC2(C)C3CCC2(OC(C)=O)C(C)=O)C1','1'),
	(66357,6,0,NULL,'Consistent with Molecular Formula','C25H31NO5',425.5236,NULL,'777150E7BC28E754-FICuS-01-52','777150E7BC28E754-FICTS-01-31','0EA915FFF03F217F-uuuuu-01-26','InChI=1S/C25H31NO5/c1-14(27)31-13-22(29)19-6-5-18-17-9-15(12-26)20-10-16(30-4)7-8-24(20,2)23(17)21(28)11-25(18,19)3/h10,17-19,23H,5-9,11,13H2,1-4H3/t17-,18-,19+,23+,24-,25-/m0/s1','InChIKey=QZXOUVMEOXJWJQ-LEWRIBAMSA-N','COC1=CC2=C(C#N)CC3C(C(=O)CC4(C)C(C(=O)COC(C)=O)CCC34)C2(C)CC1','1'),
	(66358,11,0,'8064-66-2','Consistent with Molecular Formula','C44H56O6',680.9228,'Nuvacon\nPregna-4,6-diene-3,20-dione, 17-hydroxy-6-methyl-, acetate mixed with 19-nor-17.alpha.-pregna-1 ,3,5(10)-trien-2-yne-3,17-diol\nPregna-4,6-diene-3,20-dione, 17-(acetyloxy)-6-methyl-, mixt. with (17.alpha.)-19-norpregna-1,3,5(10)-trien-20-yne-3,17-diol','AC139534057407B4-FICuS-01-31','AC139534057407B4-FICTS-01-10','2F90EF4A8F2C5F7C-uuuuu-01-3F','InChI=1S/C24H32O4.C20H24O2/c1-14-12-18-19(22(4)9-6-17(27)13-21(14)22)7-10-23(5)20(18)8-11-24(23,15(2)25)28-16(3)26;1-3-20(22)11-9-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-10-19(18,20)2/h12-13,18-20H,6-11H2,1-5H3;1,5,7,12,16-18,21-22H,4,6,8-11H2,2H3','InChIKey=NIXVMBBZNVOBHS-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCc4cc(O)ccc4C3CCC21C.CC(=O)OC1(C(C)=O)CCC2C3C=C(C)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(66359,11,0,NULL,'Consistent with Molecular Formula','C45H56O6',692.9338,NULL,'30E25F6C67766485-FICuS-01-46','30E25F6C67766485-FICTS-01-25','B3612512ED2E3C4D-uuuuu-01-0A','InChI=1S/C25H32O4.C20H24O2/c1-14-11-19-20(23(5)9-7-18(28)13-21(14)23)8-10-24(6)22(19)12-15(2)25(24,16(3)26)29-17(4)27;1-3-20(22)11-9-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-10-19(18,20)2/h11,13,19-20,22H,2,7-10,12H2,1,3-6H3;1,5,7,12,16-18,21-22H,4,6,8-11H','InChIKey=HAINZGXMHUZIBQ-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCc4cc(O)ccc4C3CCC21C.C=C1CC2C3C=C(C)C4=CC(=O)CCC4(C)C3CCC2(C)C1(OC(C)=O)C(C)=O','1'),
	(66360,0,0,'63136-60-7','Consistent with Molecular Formula','C10H8ClN',177.6329,NULL,'775C67E11702B696-FICuS-01-41','775C67E11702B696-FICTS-01-20','775C67E11702B696-uuuuu-01-F0','InChI=1S/C10H8ClN/c1-7-6-12-9-5-3-2-4-8(9)10(7)11/h2-6H,1H3','InChIKey=PQBLNZUMJQLZAC-UHFFFAOYSA-N','Cc1cnc2ccccc2c1Cl',NULL),
	(66361,0,0,'21443-53-8','Consistent with Molecular Formula','C16H8N4O8',384.2612,NULL,'4BA5BFE6EE08278C-FICuS-01-8C','4BA5BFE6EE08278C-FICTS-01-6B','4BA5BFE6EE08278C-uuuuu-01-3B','InChI=1S/C16H8N4O8/c21-15(9-3-1-5-11(7-9)18(23)24)13-14(20(27)28-17-13)16(22)10-4-2-6-12(8-10)19(25)26/h1-8H','InChIKey=GMWNPLNJXHHCBT-UHFFFAOYSA-N','O=C(c1cccc([N+](=O)[O-])c1)c1no[n+]([O-])c1C(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(66362,1,0,NULL,'Consistent with Molecular Formula','C16H14ClNO',271.7457,NULL,'D7D0DF1544182260-FICuS-01-41','D7D0DF1544182260-FICTS-01-20','D7D0DF1544182260-uuuuu-01-F0','InChI=1S/C16H14ClNO/c1-18-14-5-3-2-4-12(14)10-15(18)16(19)11-6-8-13(17)9-7-11/h2-10,16,19H,1H3','InChIKey=BHWNYGJMEYIVSL-UHFFFAOYSA-N','Cn1c(C(O)c2ccc(Cl)cc2)cc2ccccc21','1'),
	(66363,0,0,'92423-88-6','Consistent with Molecular Formula','C13H16N4O4S',324.3538,NULL,'2C06B0FF2DA6A0ED-FICuS-01-87','4E6AB59B6E733732-FICTS-01-3C','2C06B0FF2DA6A0ED-uuuuu-01-36','InChI=1S/C13H16N4O4S/c1-8-4-6-9(7-5-8)22(20,21)15-10-11(14)16(2)13(19)17(3)12(10)18/h4-7,15H,14H2,1-3H3','InChIKey=QWSLNCBRJJMVNT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2c(N)n(C)c(=O)n(C)c2=O)cc1',NULL),
	(66364,0,0,NULL,'Consistent with Molecular Formula','C15H22N4O5S',370.4226,NULL,'BDD666EA05DDE400-FICuS-01-7F','DA63F60F714FC35E-FICTS-01-58','6B7145AF65C43E99-uuuuu-01-12','InChI=1S/C14H18N4O4S.CH4O/c1-9-5-7-10(8-6-9)23(21,22)18(4)11-12(15)16(2)14(20)17(3)13(11)19;1-2/h5-8H,15H2,1-4H3;2H,1H3','InChIKey=SNBCVLUIADSFSM-UHFFFAOYSA-N','CO.Cc1ccc(S(=O)(=O)N(C)c2c(N)n(C)c(=O)n(C)c2=O)cc1',NULL),
	(66365,0,0,'4270-19-3','Consistent with Molecular Formula','C4H4Cl2N3OP',211.9749,NULL,'2D2FDB20B42C5C23-FICuS-01-65','2D2FDB20B42C5C23-FICTS-01-44','2D2FDB20B42C5C23-uuuuu-01-14','InChI=1S/C4H4Cl2N3OP/c5-11(6,10)9-4-7-2-1-3-8-4/h1-3H,(H,7,8,9,10)','InChIKey=RHOZCTLAXOLYNT-UHFFFAOYSA-N','O=P(Cl)(Cl)Nc1ncccn1',NULL),
	(66366,0,0,'882-58-6','Consistent with Molecular Formula','C8H12N5OP',225.1895,'Fosfemid\nPhosphemide\nPhosphazine\nPhosphinic amide, P,P-bis(1-aziridinyl)-N-2-pyrimidinyl-\nPhosphinic amide, P,P-bis(1-aziridinyl)-N-2-pyrimidinyl-','9E3FD5564EF6A137-FICuS-01-73','9E3FD5564EF6A137-FICTS-01-52','9E3FD5564EF6A137-uuuuu-01-22','InChI=1S/C8H12N5OP/c14-15(12-4-5-12,13-6-7-13)11-8-9-2-1-3-10-8/h1-3H,4-7H2,(H,9,10,11,14)','InChIKey=IFVGFQAONSKBCR-UHFFFAOYSA-N','O=P(Nc1ncccn1)(N1CC1)N1CC1',NULL),
	(66367,0,1,'3879-11-6','Consistent with Molecular Formula','C4H9?F3N4O4S',266.1947,NULL,'F5605863EF2410A5-FICuS-01-46','F5605863EF2410A5-FICTS-01-25','F6391C806418903E-uuuuu-01-EE','InChI=1S/C4H7F3N4.H2O4S/c1-2(4(5,6)7)10-11-3(8)9;1-5(2,3)4/h1H3,(H4,8,9,11);(H2,1,2,3,4)/b10-2-;','InChIKey=GPWGUNWCUKTEQO-HAYVPLDLSA-N','*.C/C(=N/NC(=N)N)C(F)(F)F.O=S(=O)(O)O','1'),
	(66368,1,0,'50315-78-1','Consistent with Molecular Formula','C18H19ClN2',298.8145,NULL,'A290094499FE44EF-FICuS-01-64','A290094499FE44EF-FICTS-01-43','A26CAEA1A6739DA1-uuuuu-01-2A','InChI=1S/C18H18N2.ClH/c1-2-6-13(7-3-1)12-17-18-15(10-11-19-17)14-8-4-5-9-16(14)20-18;/h1-9,17,19-20H,10-12H2;1H','InChIKey=QMKQCMSYVQABHD-UHFFFAOYSA-N','Cl.c1ccc(CC2NCCc3c2[nH]c2ccccc32)cc1','1'),
	(66369,0,0,'985-54-6','Consistent with Molecular Formula','C17H16N4O9',420.3348,NULL,'D8ACDDBB679BDBBD-FICuS-01-C7','D8ACDDBB679BDBBD-FICTS-01-A6','153142A1A54DC818-uuuuu-01-EA','InChI=1S/C11H13NO2.C6H3N3O7/c1-14-9-2-3-11-10(6-9)8(4-5-13)7-12-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-3,6-7,12-13H,4-5H2,1H3;1-2,10H','InChIKey=ZTEQTFVXQHISFU-UHFFFAOYSA-N','COc1ccc2[nH]cc(CCO)c2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(66370,0,0,'154-02-9','Consistent with Molecular Formula','C10H11NO2',177.2024,'5-Hydroxytryptophol\n1H-Indole-3-ethanol, 5-hydroxy-\nIndole-3-ethanol, 5-hydroxy-','0CD90A644310F0EF-FICuS-01-5B','0CD90A644310F0EF-FICTS-01-3A','0CD90A644310F0EF-uuuuu-01-0A','InChI=1S/C10H11NO2/c12-4-3-7-6-11-10-2-1-8(13)5-9(7)10/h1-2,5-6,11-13H,3-4H2','InChIKey=KQROHCSYOGBQGJ-UHFFFAOYSA-N','OCCc1c[nH]c2ccc(O)cc12',NULL),
	(66371,0,0,'244-63-3','Consistent with Molecular Formula','C11H8N2',168.1976,'Norharman\nNorharmane\n.beta.-Carboline\n2,9-Diazafluorene\n9H-Pyrido[3,4-B]indole\nWLN: T B656 EN HMJ\n9H-Pyrido[3,4-b]indole\n9H-Pyrido[3,4-b]indole\nCarbazoline','8016CD513B3D8FA6-FICuS-01-64','8016CD513B3D8FA6-FICTS-01-43','8016CD513B3D8FA6-uuuuu-01-13','InChI=1S/C11H8N2/c1-2-4-10-8(3-1)9-5-6-12-7-11(9)13-10/h1-7,13H','InChIKey=AIFRHYZBTHREPW-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1cnccc12',NULL),
	(66372,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H20N2O8S4 in C10H24N2O8S4','C9H23?N2O8S4',415.5293,NULL,'B84C4428D7B8CF7D-FICuS-01-83','B84C4428D7B8CF7D-FICTS-01-62','B84C4428D7B8CF7D-uuuuu-01-32','InChI=1S/C8H20N2O8S4.CH3/c11-7(5-9-1-3-19-21(13,14)15)8(12)6-10-2-4-20-22(16,17)18;/h7-12H,1-6H2,(H,13,14,15)(H,16,17,18);1H3','InChIKey=XVVGZCFTUXKOFV-UHFFFAOYSA-N','*C.O=S(=O)(O)SCCNCC(O)C(O)CNCCSS(=O)(=O)O','1'),
	(66373,2,0,'6087-16-7','Consistent with Molecular Formula','C6H11FO2',134.1501,NULL,'65AE6B5AA9D9759A-FICuS-01-83','65AE6B5AA9D9759A-FICTS-01-62','65AE6B5AA9D9759A-uuuuu-01-32','InChI=1S/C6H11FO2/c1-3-4(2)5(7)6(8)9/h4-5H,3H2,1-2H3,(H,8,9)','InChIKey=HQIXPQDQUCAWDW-UHFFFAOYSA-N','CCC(C)C(F)C(=O)O','1'),
	(66374,1,0,NULL,'No Comparision - Error parsing formula suffix - x','C15H16N2O3',272.303,NULL,'DC03D8C2CFB67FBC-FICuS-01-A5','DC03D8C2CFB67FBC-FICTS-01-84','DC03D8C2CFB67FBC-uuuuu-01-54','InChI=1S/C15H16N2O3/c16-13(7-8-14(18)19)15(20)17-12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9,13H,7-8,16H2,(H,17,20)(H,18,19)','InChIKey=KRHKZHQADOKBFO-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)Nc1ccc2ccccc2c1','1'),
	(66375,0,0,'602-52-8','Consistent with Molecular Formula','C21H20ClN3',349.8621,'NSC-84423\nEthidium chloride\nNovidium chloride\nBabidium chloride\nHomidium chloride\n3,8-Diamino-5-ethyl-6-phenylphenanthridinium chloride\n2,7-Diamino-9-phenyl-10-ethylphenanthridinium chloride\nPhenanthridinium, 3,8-diamino-5-ethyl-6-phenyl chloride\nWLN: T B666 HKJ EZ H2 IR& LZ &Q &G\nPhenanthridinium, 3,8-diamino-5-ethyl-6-phenyl-, chloride\nPhenanthridinium, 3,8-diamino-5-ethyl-6-phenyl-, chloride','E2DDEDD3A8FE3335-FICuS-01-98','E2DDEDD3A8FE3335-FICTS-01-77','C0A8BE79346C1993-uuuuu-01-0F','InChI=1S/C21H19N3.ClH/c1-2-24-20-13-16(23)9-11-18(20)17-10-8-15(22)12-19(17)21(24)14-6-4-3-5-7-14;/h3-13,23H,2,22H2,1H3;1H','InChIKey=BITVSRNAFFZUFW-UHFFFAOYSA-N','CC[n+]1c(-c2ccccc2)c2cc(N)ccc2c2ccc(N)cc21.[Cl-]',NULL),
	(66376,1,0,NULL,'Consistent with Molecular Formula','C22H30N2O5S',434.5494,NULL,'FFCE62488D790CD5-FICuS-01-87','FFCE62488D790CD5-FICTS-01-66','FFCE62488D790CD5-uuuuu-01-36','InChI=1S/C22H30N2O5S/c1-2-29-22(25)24(20-15-9-6-10-16-20)18-12-4-3-11-17-23-21(30(26,27)28)19-13-7-5-8-14-19/h5-10,13-16,21,23H,2-4,11-12,17-18H2,1H3,(H,26,27,28)','InChIKey=STVOVMAJUOYMEE-UHFFFAOYSA-N','CCOC(=O)N(CCCCCCNC(c1ccccc1)S(=O)(=O)O)c1ccccc1','1'),
	(66377,0,0,'5579-95-3','Consistent with Molecular Formula','C6H4ClNO4',189.5549,'Nifurmerone\nNF-71\nNF 71\nMetofurone\nChloromethyl 5-nitro-2-furyl ketone\nEthanone, 2-chloro-1-(5-nitro-2-furanyl)-\nKetone, chloromethyl 5-nitro-2-furyl','EA2BA2711B6878A5-FICuS-01-62','EA2BA2711B6878A5-FICTS-01-41','EA2BA2711B6878A5-uuuuu-01-11','InChI=1S/C6H4ClNO4/c7-3-4(9)5-1-2-6(12-5)8(10)11/h1-2H,3H2','InChIKey=DQJAAEADFORVGZ-UHFFFAOYSA-N','O=C(CCl)c1ccc([N+](=O)[O-])o1',NULL),
	(66378,1,0,'10338-85-9','Consistent with Molecular Formula','C8H11Cl3O2',245.5327,NULL,'2D3F0ED04657FA02-FICuS-01-5E','2D3F0ED04657FA02-FICTS-01-3D','2D3F0ED04657FA02-uuuuu-01-0D','InChI=1S/C8H11Cl3O2/c1-7(2)4-5(12)3-6(13-7)8(9,10)11/h6H,3-4H2,1-2H3','InChIKey=ZIMYYBJHIVSVSQ-UHFFFAOYSA-N','CC1(C)CC(=O)CC(C(Cl)(Cl)Cl)O1','1'),
	(66379,1,0,NULL,'Consistent with Molecular Formula','C9H9ClNaO3',223.6111,NULL,'01D9135753CDDE7A-FICuS-01-65','01D9135753CDDE7A-FICTS-01-44','8A3EFF5833B66CD2-uuuuu-01-2D','InChI=1S/C9H9ClO3.Na/c1-13-8(9(11)12)6-3-2-4-7(10)5-6;/h2-5,8H,1H3,(H,11,12);/q;+1','InChIKey=PPWNDAWXHLFGHC-UHFFFAOYSA-N','COC(C(=O)O)c1cccc(Cl)c1.[Na+]','1'),
	(66380,0,0,NULL,'Consistent with Molecular Formula','C32H36N6O4',568.6742,NULL,'7EF4D012F1FC9124-FICuS-01-64','7EF4D012F1FC9124-FICTS-01-43','7EF4D012F1FC9124-uuuuu-01-13','InChI=1S/C32H36N6O4/c1-7-27(39)37(5)29(33-3)21-13-17-25(18-14-21)35-31(41)23-9-11-24(12-10-23)32(42)36-26-19-15-22(16-20-26)30(34-4)38(6)28(40)8-2/h9-20H,7-8H2,1-6H3,(H,35,41)(H,36,42)/b33-29-,34-30+','InChIKey=MEWFKJUCCHVYAH-HKQZHLORSA-N','CCC(=O)N(C)/C(=N\\C)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C)N(C)C(=O)CC)cc3)cc2)cc1',NULL),
	(66381,2,0,NULL,'Consistent with Molecular Formula','C30H32Cl2N6O2',579.5278,NULL,'8C719305FF22C688-FICuS-01-54','8C719305FF22C688-FICTS-01-33','8C8D34E0C0AF1FC6-uuuuu-01-33','InChI=1S/C30H31ClN6O2.ClH/c1-18-14-32-27(33-15-18)20-3-8-23(9-4-20)36-29(38)22-7-12-25(26(31)13-22)30(39)37-24-10-5-21(6-11-24)28-34-16-19(2)17-35-28;/h3-13,18-19H,14-17H2,1-2H3,(H,32,33)(H,34,35)(H,36,38)(H,37,39);1H','InChIKey=KQKHRLZAZVUHLO-UHFFFAOYSA-N','CC1CN=C(c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(C5=NCC(C)CN5)cc4)c(Cl)c3)cc2)NC1.Cl','1'),
	(66382,0,0,NULL,'Consistent with Molecular Formula','C30H31ClN6O4',575.0657,NULL,'3F7201D4FF961B81-FICuS-01-59','3F7201D4FF961B81-FICTS-01-38','3F7201D4FF961B81-uuuuu-01-08','InChI=1S/C30H31ClN6O4/c1-18(38)36(5)27(32-3)20-7-12-23(13-8-20)34-29(40)22-11-16-25(26(31)17-22)30(41)35-24-14-9-21(10-15-24)28(33-4)37(6)19(2)39/h7-17H,1-6H3,(H,34,40)(H,35,41)/b32-27+,33-28+','InChIKey=JSZRHUWDHWBJQO-MOEPYEHSSA-N','C/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C)N(C)C(C)=O)cc3)c(Cl)c2)cc1)N(C)C(C)=O',NULL),
	(66383,2,0,NULL,'Consistent with Molecular Formula','C29H32ClN7O2',546.0705,'2,5-Pyridinedicarboxamide, N,N\'-bis[4-(1,4,5,6-tetrahydro-5-methyl-2-pyrimidinyl)phenyl]-, dihydrochloride\n2,5-Pyridinedicarboxanilide, 4\',4\'\'-bis(1,4,5,6-tetrahydro-5-methyl-2-pyrimidinyl)-, dihydrochloride, trihydrate','2386BA55B167FCB6-FICuS-01-68','2386BA55B167FCB6-FICTS-01-47','237A1DB08EEA25F8-uuuuu-01-22','InChI=1S/C29H31N7O2.ClH/c1-18-13-31-26(32-14-18)20-3-8-23(9-4-20)35-28(37)22-7-12-25(30-17-22)29(38)36-24-10-5-21(6-11-24)27-33-15-19(2)16-34-27;/h3-12,17-19H,13-16H2,1-2H3,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H','InChIKey=CAUUMXIRNIISGE-UHFFFAOYSA-N','CC1CN=C(c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(C5=NCC(C)CN5)cc4)nc3)cc2)NC1.Cl','1'),
	(66384,2,0,'5726-74-9','Consistent with Molecular Formula','C34H51ClN8O2',639.2823,NULL,'C54DEA455BF5D4A5-FICuS-01-86','C54DEA455BF5D4A5-FICTS-01-65','C5B14DA064780DEB-uuuuu-01-1E','InChI=1S/C34H50N8O2.ClH/c1-25-23-37-31(39-25)27-13-17-29(18-14-27)41-33(43)35-21-11-9-7-5-3-4-6-8-10-12-22-36-34(44)42-30-19-15-28(16-20-30)32-38-24-26(2)40-32;/h13-20,25-26H,3-12,21-24H2,1-2H3,(H,37,39)(H,38,40)(H2,35,41,43)(H2,36,42,44);1H','InChIKey=APCRARVLKTZADC-UHFFFAOYSA-N','CC1CNC(c2ccc(NC(=O)NCCCCCCCCCCCCNC(=O)Nc3ccc(C4=NC(C)CN4)cc3)cc2)=N1.Cl','1'),
	(66385,2,0,'5737-50-8','Consistent with Molecular Formula','C34H51ClN8O4',671.2811,NULL,'FCE05BDE83FECBA6-FICuS-01-B7','FCE05BDE83FECBA6-FICTS-01-96','FC1CFC3BBC7312E8-uuuuu-01-40','InChI=1S/C34H50N8O4.ClH/c43-29-21-37-31(38-22-29)25-11-15-27(16-12-25)41-33(45)35-19-9-7-5-3-1-2-4-6-8-10-20-36-34(46)42-28-17-13-26(14-18-28)32-39-23-30(44)24-40-32;/h11-18,29-30,43-44H,1-10,19-24H2,(H,37,38)(H,39,40)(H2,35,41,45)(H2,36,42,46);1H','InChIKey=GVKGXRZTGNWYJQ-UHFFFAOYSA-N','Cl.O=C(NCCCCCCCCCCCCNC(=O)Nc1ccc(C2=NCC(O)CN2)cc1)Nc1ccc(C2=NCC(O)CN2)cc1','1'),
	(66386,2,0,'5726-66-9','Consistent with Molecular Formula','C32H47ClN8O2',611.2287,NULL,'E9EDC70B0AEAB5F6-FICuS-01-A4','4AF7A459095524A9-FICTS-01-2E','E91160EE35676CB8-uuuuu-01-0E','InChI=1S/C32H46N8O2.ClH/c1-23-21-35-29(37-23)25-11-15-27(16-12-25)39-31(41)33-19-9-7-5-3-4-6-8-10-20-34-32(42)40-28-17-13-26(14-18-28)30-36-22-24(2)38-30;/h11-18,23-24H,3-10,19-22H2,1-2H3,(H,35,37)(H,36,38)(H2,33,39,41)(H2,34,40,42);1H','InChIKey=GCTXRBQVBYPVNQ-UHFFFAOYSA-N','CC1CNC(c2ccc(NC(=O)NCCCCCCCCCCNC(=O)Nc3ccc(C4=NC(C)CN4)cc3)cc2)=N1.Cl','1'),
	(66387,0,0,'5726-79-4','Consistent with Molecular Formula','C30H43ClN8O2',583.1751,NULL,'934FBC5AF9847B08-FICuS-01-74','934FBC5AF9847B08-FICTS-01-53','93B31BBFC609A246-uuuuu-01-11','InChI=1S/C30H42N8O2.ClH/c39-29(37-25-13-9-11-23(21-25)27-31-17-18-32-27)35-15-7-5-3-1-2-4-6-8-16-36-30(40)38-26-14-10-12-24(22-26)28-33-19-20-34-28;/h9-14,21-22H,1-8,15-20H2,(H,31,32)(H,33,34)(H2,35,37,39)(H2,36,38,40);1H','InChIKey=KILZZFSQZUKVDU-UHFFFAOYSA-N','Cl.O=C(NCCCCCCCCCCNC(=O)Nc1cccc(C2=NCCN2)c1)Nc1cccc(C2=NCCN2)c1',NULL),
	(66388,2,0,'6405-10-3','Consistent with Molecular Formula','C32H47ClN8O4',643.2275,NULL,'452183D839EC57C1-FICuS-01-4E','452183D839EC57C1-FICTS-01-2D','45DD243D06618E8F-uuuuu-01-0C','InChI=1S/C32H46N8O4.ClH/c41-27-19-35-29(36-20-27)23-9-13-25(14-10-23)39-31(43)33-17-7-5-3-1-2-4-6-8-18-34-32(44)40-26-15-11-24(12-16-26)30-37-21-28(42)22-38-30;/h9-16,27-28,41-42H,1-8,17-22H2,(H,35,36)(H,37,38)(H2,33,39,43)(H2,34,40,44);1H','InChIKey=QEFWIQTWQDFNPE-UHFFFAOYSA-N','Cl.O=C(NCCCCCCCCCCNC(=O)Nc1ccc(C2=NCC(O)CN2)cc1)Nc1ccc(C2=NCC(O)CN2)cc1','1'),
	(66389,0,0,NULL,'No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C6H6AsN3O3',243.0533,'ANTINEOPLASTIC-84460','6F4B0B0DE5347A4D-FICuS-01-70','6F4B0B0DE5347A4D-FICTS-01-4F','6F4B0B0DE5347A4D-uuuuu-01-1F','InChI=1S/C6H6AsN3O3/c8-10-9-6-3-1-5(2-4-6)7(11,12)13/h1-4H,(H2,11,12,13)','InChIKey=ABBAHMOUCAIMOQ-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc([As](=O)(O)O)cc1',NULL),
	(66390,0,0,'88609-03-4','Consistent with Molecular Formula','C8H8N4O3S',240.2362,NULL,'BD73FF8F3322C30F-FICuS-01-77','BD73FF8F3322C30F-FICTS-01-56','BD73FF8F3322C30F-uuuuu-01-26','InChI=1S/C8H8N4O3S/c1-6(13)11-16(14,15)8-4-2-7(3-5-8)10-12-9/h2-5H,1H3,(H,11,13)','InChIKey=CIUBJFYZHXCOLM-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(N=[N+]=[N-])cc1',NULL),
	(66391,0,0,'88609-04-5','Consistent with Molecular Formula','C10H8N6O2S',276.2722,NULL,'9B3ABA75E3BCF353-FICuS-01-83','9B3ABA75E3BCF353-FICTS-01-62','9B3ABA75E3BCF353-uuuuu-01-32','InChI=1S/C10H8N6O2S/c11-16-14-8-2-4-9(5-3-8)19(17,18)15-10-12-6-1-7-13-10/h1-7H,(H,12,13,15)','InChIKey=OZKWQQSDCIWPGI-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(66392,0,0,NULL,'Consistent with Molecular Formula','C10H9N7O3S',307.2862,NULL,'E023C18765B0A0E7-FICuS-01-4E','841ECD4E9362E603-FICTS-01-3A','E023C18765B0A0E7-uuuuu-01-FD','InChI=1S/C10H9N7O3S/c11-10-13-8-7(9(18)14-10)15-17(16-8)5-1-3-6(4-2-5)21(12,19)20/h1-4H,(H2,12,19,20)(H3,11,13,14,16,18)','InChIKey=JKTLVPRCSHJKFW-UHFFFAOYSA-N','Nc1nc2[nH]n(-c3ccc(S(N)(=O)=O)cc3)nc-2c(=O)n1',NULL),
	(66393,0,0,'88609-05-6','Consistent with Molecular Formula','C11H10N6O2S',290.299,NULL,'C155BD2DF93BE6B6-FICuS-01-88','C155BD2DF93BE6B6-FICTS-01-67','C155BD2DF93BE6B6-uuuuu-01-37','InChI=1S/C11H10N6O2S/c1-8-6-7-13-11(14-8)16-20(18,19)10-4-2-9(3-5-10)15-17-12/h2-7H,1H3,(H,13,14,16)','InChIKey=GTXMBVUMAJNIER-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(N=[N+]=[N-])cc2)n1',NULL),
	(66394,0,0,NULL,'Consistent with Molecular Formula','C12H8N6O3S',316.2936,'Salicylic acid, 4-[(purin-6-ylthio)azo]-\nBenzoic acid, 2-hydroxy-4-[(1H-purin-6-ylthio)azo]-','9EE3DA5277B4DBBC-FICuS-01-98','9EE3DA5277B4DBBC-FICTS-01-77','9EE3DA5277B4DBBC-uuuuu-01-47','InChI=1S/C12H8N6O3S/c19-8-3-6(1-2-7(8)12(20)21)17-18-22-11-9-10(14-4-13-9)15-5-16-11/h1-5,19H,(H,20,21)(H,13,14,15,16)','InChIKey=LCQHMCBCJRGMGZ-UHFFFAOYSA-N','O=C(O)c1ccc(/N=N/Sc2ncnc3nc[nH]c23)cc1O',NULL),
	(66395,0,0,'10432-36-7','Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'E64CF75F9241F486-FICuS-01-69','E64CF75F9241F486-FICTS-01-48','E64CF75F9241F486-uuuuu-01-18','InChI=1S/C12H10N4/c13-6-11(7-14)10(4-2-1-3-5-10)12(11,8-15)9-16/h1-5H2','InChIKey=AGYLCLWDLHJTEA-UHFFFAOYSA-N','N#CC1(C#N)C(C#N)(C#N)C12CCCCC2',NULL),
	(66396,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O3S',302.307,NULL,'8A98E9952EC82993-FICuS-01-66','8A98E9952EC82993-FICTS-01-45','8A98E9952EC82993-uuuuu-01-15','InChI=1S/C13H10N4O3S/c14-17-15-11-6-8-12(9-7-11)21(19,20)16-13(18)10-4-2-1-3-5-10/h1-9H,(H,16,18)','InChIKey=IVNVIXIZJJEHLR-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(S(=O)(=O)NC(=O)c2ccccc2)cc1',NULL),
	(66397,0,0,NULL,'Consistent with Molecular Formula','C14H13N7O2S3',407.4824,NULL,'FCF4366DD3ED08CE-FICuS-01-9D','FCF4366DD3ED08CE-FICTS-01-7C','FCF4366DD3ED08CE-uuuuu-01-4C','InChI=1S/C14H13N7O2S3/c1-24-13-17-8-11(12(15)18-13)20-19-9-2-4-10(5-3-9)26(22,23)21-14-16-6-7-25-14/h2-8H,1H3,(H,16,21)(H2,15,17,18)','InChIKey=SIHWYULXFGCPFQ-UHFFFAOYSA-N','CSc1ncc(/N=N/c2ccc(S(=O)(=O)Nc3nccs3)cc2)c(N)n1',NULL),
	(66398,0,0,'17174-61-7','Consistent with Molecular Formula','C15H14N8O3S2',418.4474,NULL,'84CEB2130F3CB6A9-FICuS-01-71','921AF308D5ED3F96-FICTS-01-4E','84CEB2130F3CB6A9-uuuuu-01-20','InChI=1S/C15H14N8O3S2/c1-27-15-19-12(16)11(13(24)20-15)22-21-9-3-5-10(6-4-9)28(25,26)23-14-17-7-2-8-18-14/h2-8H,1H3,(H,17,18,23)(H3,16,19,20,24)','InChIKey=QDMMYSDQFOMOOG-UHFFFAOYSA-N','CSc1nc(=O)c(/N=N/c2ccc(S(=O)(=O)Nc3ncccn3)cc2)c(N)[nH]1',NULL),
	(66399,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN7O2S2',459.9273,NULL,'8B79066AD7D1EDB2-FICuS-01-7B','8B79066AD7D1EDB2-FICTS-01-5A','8B79066AD7D1EDB2-uuuuu-01-2A','InChI=1S/C18H14ClN7O2S2/c19-12-3-1-11(2-4-12)9-29-17-15-16(21-10-22-17)24-18(23-15)26-25-13-5-7-14(8-6-13)30(20,27)28/h1-8,10H,9H2,(H2,20,27,28)(H,21,22,23,24)','InChIKey=RYPFDBVJYSWRPG-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2nc3ncnc(SCc4ccc(Cl)cc4)c3[nH]2)cc1',NULL),
	(66400,0,0,NULL,'Consistent with Molecular Formula','C18H14FN7O2S2',443.4727,NULL,'78CD2B6EDC9584FF-FICuS-01-99','78CD2B6EDC9584FF-FICTS-01-78','78CD2B6EDC9584FF-uuuuu-01-48','InChI=1S/C18H14FN7O2S2/c19-12-3-1-11(2-4-12)9-29-17-15-16(21-10-22-17)24-18(23-15)26-25-13-5-7-14(8-6-13)30(20,27)28/h1-8,10H,9H2,(H2,20,27,28)(H,21,22,23,24)','InChIKey=KKPOEHJGLCTCBF-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2nc3ncnc(SCc4ccc(F)cc4)c3[nH]2)cc1',NULL),
	(66401,0,0,NULL,'Consistent with Molecular Formula','C19H13FN6O3S',424.4085,NULL,'BB05E956224FEEE7-FICuS-01-7D','060E15B338CB5CF9-FICTS-01-43','BB05E956224FEEE7-uuuuu-01-2C','InChI=1S/C19H13FN6O3S/c20-11-3-1-10(2-4-11)8-30-17-15-16(21-9-22-17)24-19(23-15)26-25-12-5-6-13(18(28)29)14(27)7-12/h1-7,9,27H,8H2,(H,28,29)(H,21,22,23,24)','InChIKey=OZCRDWVPUANKSX-UHFFFAOYSA-N','O=C(O)c1ccc(/N=N/c2nc3ncnc(SCc4ccc(F)cc4)c3[nH]2)cc1O',NULL),
	(66402,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4O',260.6823,NULL,'948A0EF5FCB1F550-FICuS-01-79','948A0EF5FCB1F550-FICTS-01-58','948A0EF5FCB1F550-uuuuu-01-28','InChI=1S/C12H9ClN4O/c1-18-9-4-2-3-8(5-9)17-7-16-10-11(13)14-6-15-12(10)17/h2-7H,1H3','InChIKey=OVQHDWNWCARELV-UHFFFAOYSA-N','COc1cccc(-n2cnc3c(Cl)ncnc32)c1',NULL),
	(66403,0,0,NULL,'Consistent with Molecular Formula','C13H12N4OS',272.324,NULL,'88787D9282F81272-FICuS-01-40','88787D9282F81272-FICTS-01-1F','88787D9282F81272-uuuuu-01-EF','InChI=1S/C13H12N4OS/c1-18-10-5-3-4-9(6-10)17-8-16-11-12(17)14-7-15-13(11)19-2/h3-8H,1-2H3','InChIKey=SMQBXFVCVOCLKH-UHFFFAOYSA-N','COc1cccc(-n2cnc3c(SC)ncnc32)c1',NULL),
	(66404,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'6B6DFFB8F9A87849-FICuS-01-93','CA8913CBA70D4BA0-FICTS-01-57','6B6DFFB8F9A87849-uuuuu-01-42','InChI=1S/C12H10N4O2/c1-18-9-4-2-3-8(5-9)16-7-15-10-11(16)13-6-14-12(10)17/h2-7H,1H3,(H,13,14,17)','InChIKey=CUNGREVNBGJOIF-UHFFFAOYSA-N','COc1cccc(-n2cnc3c(=O)nc[nH]c32)c1',NULL),
	(66405,0,0,NULL,'Consistent with Molecular Formula','C12H10N4OS',258.2972,NULL,'AAFC702C094DFA5F-FICuS-01-91','62EBD819039F162D-FICTS-01-3A','AAFC702C094DFA5F-uuuuu-01-40','InChI=1S/C12H10N4OS/c1-17-9-4-2-3-8(5-9)16-7-15-10-11(16)13-6-14-12(10)18/h2-7H,1H3,(H,13,14,18)','InChIKey=CVGMQFODNOUCIY-UHFFFAOYSA-N','COc1cccc(-n2cnc3c(=S)nc[nH]c32)c1',NULL),
	(66406,0,0,'59198-77-5','Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'ADC6F39D1209FD09-FICuS-01-7A','ADC6F39D1209FD09-FICTS-01-59','ADC6F39D1209FD09-uuuuu-01-29','InChI=1S/C18H12O4/c19-16-12-6-2-1-5-11(12)9-10-15(16)17(20)13-7-3-4-8-14(13)18(21)22/h1-10,19H,(H,21,22)','InChIKey=ZBWGQLXHDJCVIR-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc2ccccc2c1O',NULL),
	(66407,0,0,NULL,'Consistent with Molecular Formula','C15H8N2O2',248.2404,NULL,'CAE15DF4DD168B91-FICuS-01-87','CAE15DF4DD168B91-FICTS-01-66','CAE15DF4DD168B91-uuuuu-01-36','InChI=1S/C15H8N2O2/c18-14-10-6-2-1-5-9(10)12-13(15(14)19)17-8-4-3-7-11(17)16-12/h1-8H','InChIKey=IZHWBPIMZQNSMU-UHFFFAOYSA-N','O=C1C(=O)c2c(nc3ccccn23)-c2ccccc21',NULL),
	(66408,0,0,'13742-05-7','Consistent with Molecular Formula','C16H8N2O2',260.2514,'Benzo[a]phenazine-5,6-dione','D855A460F2FC3CA4-FICuS-01-74','D855A460F2FC3CA4-FICTS-01-53','D855A460F2FC3CA4-uuuuu-01-23','InChI=1S/C16H8N2O2/c19-15-10-6-2-1-5-9(10)13-14(16(15)20)18-12-8-4-3-7-11(12)17-13/h1-8H','InChIKey=YPBXUXXKUJECCQ-UHFFFAOYSA-N','O=C1C(=O)c2nc3ccccc3nc2-c2ccccc21',NULL),
	(66409,0,0,'58372-39-7','Consistent with Molecular Formula','C11H7ClN2O3',250.6409,'5,8-Quinolinedione, 6-acetamido-7-chloro-\nAcetamide, N-(7-chloro-5,8-dihydro-5,8-dioxo-6-quinolinyl)-','5103E498F8784322-FICuS-01-32','5103E498F8784322-FICTS-01-11','5103E498F8784322-uuuuu-01-E1','InChI=1S/C11H7ClN2O3/c1-5(15)14-9-7(12)11(17)8-6(10(9)16)3-2-4-13-8/h2-4H,1H3,(H,14,15)','InChIKey=CJZWOIOOUCIALF-UHFFFAOYSA-N','CC(=O)NC1=C(Cl)C(=O)c2ncccc2C1=O',NULL),
	(66410,0,0,'93404-61-6','Consistent with Molecular Formula','C12H10N2O4',246.222,'5,8-Quinolinedione, 6-acetamido-7-methoxy-','91E0CA4FF36C0A03-FICuS-01-6A','91E0CA4FF36C0A03-FICTS-01-49','91E0CA4FF36C0A03-uuuuu-01-19','InChI=1S/C12H10N2O4/c1-6(15)14-9-10(16)7-4-3-5-13-8(7)11(17)12(9)18-2/h3-5H,1-2H3,(H,14,15)','InChIKey=YLXDEMBWRKQZBI-UHFFFAOYSA-N','COC1=C(NC(C)=O)C(=O)c2cccnc2C1=O',NULL),
	(66411,0,0,'6542-18-3','Consistent with Molecular Formula','C17H10N2O3',290.2776,NULL,'0DF72D6C56076BC2-FICuS-01-66','0DF72D6C56076BC2-FICTS-01-45','0DF72D6C56076BC2-uuuuu-01-15','InChI=1S/C17H10N2O3/c18-17(22)12-11-7-3-4-8-19(11)14-13(12)15(20)9-5-1-2-6-10(9)16(14)21/h1-8H,(H2,18,22)','InChIKey=LIEVOVKYUNEGFO-UHFFFAOYSA-N','NC(=O)c1c2c(n3ccccc13)C(=O)c1ccccc1C2=O',NULL),
	(66412,0,0,'54570-99-9','Consistent with Molecular Formula','C12H11N3O2',229.2378,'Hydrazine, 1-acetyl-2-quinaldoyl-\nQuinaldic acid, 2-acetylhydrazide','91DBD231E14A241D-FICuS-01-57','91DBD231E14A241D-FICTS-01-36','91DBD231E14A241D-uuuuu-01-06','InChI=1S/C12H11N3O2/c1-8(16)14-15-12(17)11-7-6-9-4-2-3-5-10(9)13-11/h2-7H,1H3,(H,14,16)(H,15,17)','InChIKey=JDVJOBKEWAYEMZ-UHFFFAOYSA-N','CC(=O)NNC(=O)c1ccc2ccccc2n1',NULL),
	(66413,0,0,'19341-49-2','Consistent with Molecular Formula','C17H32N2O6P2',422.3971,'Phosphonic acid, (hexahydro-1H-azepin-1-yl)-, cyclic diester with pentaerythritol\n(Hexahydro-1H-azepin-1-yl)phosphonic acid cyclic O,O,O\',O\'-neopentanetetrayl ester\nPhosphonic acid, (hexahydro-1H-azepin-1-yl)-, cyclic O,O,O\',O\'-neopentanetetrayl ester\nWLN: T7NTJ A- BT6OPO EXTJ BO E-& ET6OPO EXTJ BO B- AT7NTJ\n1H-Azepine, 1,1\'-(2,4,8,10-tetraoxa-3,9-diphosphaspiro[5.5]undecane-3,9-diyl)bis[hexahydro-, P,P\'-dioxide','3E49CDDF4102043F-FICuS-01-61','3E49CDDF4102043F-FICTS-01-40','3E49CDDF4102043F-uuuuu-01-10','InChI=1S/C17H32N2O6P2/c20-26(18-9-5-1-2-6-10-18)22-13-17(14-23-26)15-24-27(21,25-16-17)19-11-7-3-4-8-12-19/h1-16H2','InChIKey=GLJCNOTZDACPNG-UHFFFAOYSA-N','O=P1(N2CCCCCC2)OCC2(CO1)COP(=O)(N1CCCCCC1)OC2',NULL),
	(66414,0,0,'19341-50-5','Consistent with Molecular Formula','C15H28N2O6P2',394.3435,NULL,'2623EE0A9C62105D-FICuS-01-4D','2623EE0A9C62105D-FICTS-01-2C','2623EE0A9C62105D-uuuuu-01-FC','InChI=1S/C15H28N2O6P2/c18-24(16-13-5-1-2-6-13)20-9-15(10-21-24)11-22-25(19,23-12-15)17-14-7-3-4-8-14/h13-14H,1-12H2,(H,16,18)(H,17,19)','InChIKey=JFDORNIVHIOAEW-UHFFFAOYSA-N','O=P1(NC2CCCC2)OCC2(CO1)COP(=O)(NC1CCCC1)OC2',NULL),
	(66415,0,0,NULL,'Consistent with Molecular Formula','C19H16N4',300.3622,NULL,'4A462F9696CFD547-FICuS-01-69','4A462F9696CFD547-FICTS-01-48','4A462F9696CFD547-uuuuu-01-18','InChI=1S/C19H16N4/c20-12-16-2-6-18(7-3-16)14-22-10-1-11-23-15-19-8-4-17(13-21)5-9-19/h2-9,14-15H,1,10-11H2/b22-14-,23-15+','InChIKey=AESLCGLNVYNPFQ-OQRYGUKSSA-N','N#Cc1ccc(/C=N/CCC/N=C/c2ccc(C#N)cc2)cc1',NULL),
	(66416,0,0,'19341-47-0','Consistent with Molecular Formula','C17H32N2O6P2',422.3971,NULL,'20C6FD7C2A672D66-FICuS-01-68','20C6FD7C2A672D66-FICTS-01-47','20C6FD7C2A672D66-uuuuu-01-17','InChI=1S/C17H32N2O6P2/c20-26(18-15-7-3-1-4-8-15)22-11-17(12-23-26)13-24-27(21,25-14-17)19-16-9-5-2-6-10-16/h15-16H,1-14H2,(H,18,20)(H,19,21)','InChIKey=IXLHNSJJUKNDQW-UHFFFAOYSA-N','O=P1(NC2CCCCC2)OCC2(CO1)COP(=O)(NC1CCCCC1)OC2',NULL),
	(66417,0,0,'19341-48-1','Consistent with Molecular Formula','C21H36N2O6P2',474.4727,NULL,'B82C648E70EF2772-FICuS-01-61','B82C648E70EF2772-FICTS-01-40','B82C648E70EF2772-uuuuu-01-10','InChI=1S/C21H36N2O6P2/c24-30(22-9-17-1-2-18(10-22)4-3-17)26-13-21(14-27-30)15-28-31(25,29-16-21)23-11-19-5-6-20(12-23)8-7-19/h17-20H,1-16H2','InChIKey=WNNFAEBMCLAJHJ-UHFFFAOYSA-N','O=P1(N2CC3CCC(CC3)C2)OCC2(CO1)COP(=O)(N1CC3CCC(CC3)C1)OC2',NULL),
	(66418,3,0,'2164-79-6','Consistent with Molecular Formula','C29H30N4O3',482.581,NULL,'1C5AE48B9D04EF95-FICuS-01-7E','1C5AE48B9D04EF95-FICTS-01-5D','1C5AE48B9D04EF95-uuuuu-01-2D','InChI=1S/C29H30N4O3/c1-34-23-13-9-21(10-14-23)26(19-30)32-17-6-18-33(29(32)25-7-4-5-8-28(25)36-3)27(20-31)22-11-15-24(35-2)16-12-22/h4-5,7-16,26-27,29H,6,17-18H2,1-3H3','InChIKey=CSPBGFHJRVRVSW-UHFFFAOYSA-N','COc1ccc(C(C#N)N2CCCN(C(C#N)c3ccc(OC)cc3)C2c2ccccc2OC)cc1','1'),
	(66419,0,0,'5767-53-3','Consistent with Molecular Formula','C19H22N2O4',342.3938,'.alpha.,.alpha.\'-(Trimethylenenitrilo)bis(6-methoxy-o-cresol)\no-Cresol, .alpha.,.alpha.\'-(trimethylenenitrilo)bis(6-methoxy-\nWLN: 1OR BQ C1UN3NU1R BQ CO1\nPhenol, 2,2\'-[1,3-propanediylbis(nitrilomethylidyne)]bis[6-methoxy-','267DD8A77DB32158-FICuS-01-5E','267DD8A77DB32158-FICTS-01-3D','267DD8A77DB32158-uuuuu-01-0D','InChI=1S/C19H22N2O4/c1-24-16-8-3-6-14(18(16)22)12-20-10-5-11-21-13-15-7-4-9-17(25-2)19(15)23/h3-4,6-9,12-13,22-23H,5,10-11H2,1-2H3/b20-12-,21-13+','InChIKey=AMFPWWBMBWSHLQ-AYRZQKSOSA-N','COc1cccc(/C=N/CCC/N=C/c2cccc(OC)c2O)c1O',NULL),
	(66420,0,0,'10001-52-2','Consistent with Molecular Formula','C11H10N6O3S',306.2984,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1H-purin-6-ylthio)-','EE6BEEDB91B5ACA5-FICuS-01-B4','EE6BEEDB91B5ACA5-FICTS-01-93','EE6BEEDB91B5ACA5-uuuuu-01-63','InChI=1S/C11H10N6O3S/c1-2-11(8(18)16-10(20)17-9(11)19)21-7-5-6(13-3-12-5)14-4-15-7/h3-4H,2H2,1H3,(H,12,13,14,15)(H2,16,17,18,19,20)','InChIKey=OPMWTOSZYJLIKC-UHFFFAOYSA-N','CCC1(Sc2ncnc3nc[nH]c23)C(=O)NC(=O)NC1=O',NULL),
	(66421,0,0,'19165-29-8','Consistent with Molecular Formula','C9H6F3NO3',233.1465,NULL,'D3653D3CD792C8BD-FICuS-01-7D','D3653D3CD792C8BD-FICTS-01-5C','D3653D3CD792C8BD-uuuuu-01-2C','InChI=1S/C9H6F3NO3/c10-9(11,12)8(16)13-6-4-2-1-3-5(6)7(14)15/h1-4H,(H,13,16)(H,14,15)','InChIKey=LAZKSSYOKYWMRN-UHFFFAOYSA-N','O=C(O)c1ccccc1NC(=O)C(F)(F)F',NULL),
	(66422,0,2,'91092-94-3','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'5E0ABC1E5FF14192-FICuS-01-6F','5E0ABC1E5FF14192-FICTS-01-4E','922EA1CE02ACCC59-uuuuu-01-2C','InChI=1S/C11H9NO4/c13-11(14)8-4-2-6-9-5-1-3-7-10(9)12(15)16/h1-8H,(H,13,14)/b6-2+,8-4+','InChIKey=IJXZQTLMGOOIAI-JHMJBTLWSA-N','O=C(O)/C=C/C=C/c1ccccc1[N+](=O)[O-]','1'),
	(66423,0,0,'6773-00-8','Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'677214DCBEFE3740-FICuS-01-69','677214DCBEFE3740-FICTS-01-48','677214DCBEFE3740-uuuuu-01-18','InChI=1S/C15H20O3/c1-16-13-10-9-12(11-7-5-4-6-8-11)14(17-2)15(13)18-3/h7,9-10H,4-6,8H2,1-3H3','InChIKey=YAVDLSXVDYNIMY-UHFFFAOYSA-N','COc1ccc(C2=CCCCC2)c(OC)c1OC',NULL),
	(66424,0,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'7048C2C4983C5D35-FICuS-01-4E','7048C2C4983C5D35-FICTS-01-2D','7048C2C4983C5D35-uuuuu-01-FD','InChI=1S/C16H22O3/c1-17-14-11-10-13(15(18-2)16(14)19-3)12-8-6-4-5-7-9-12/h8,10-11H,4-7,9H2,1-3H3','InChIKey=GJJCDBAVAYEJSG-UHFFFAOYSA-N','COc1ccc(C2=CCCCCC2)c(OC)c1OC',NULL),
	(66425,0,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'8FD4602D753E37F7-FICuS-01-64','8FD4602D753E37F7-FICTS-01-43','8FD4602D753E37F7-uuuuu-01-13','InChI=1S/C15H22O4/c1-17-12-8-7-11(13(18-2)14(12)19-3)15(16)9-5-4-6-10-15/h7-8,16H,4-6,9-10H2,1-3H3','InChIKey=SBWBQSMMKIPUTH-UHFFFAOYSA-N','COc1ccc(C2(O)CCCCC2)c(OC)c1OC',NULL),
	(66426,0,0,NULL,'Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'6FDF44609B0D3E8A-FICuS-01-7B','6FDF44609B0D3E8A-FICTS-01-5A','6FDF44609B0D3E8A-uuuuu-01-2A','InChI=1S/C16H24O4/c1-18-13-9-8-12(14(19-2)15(13)20-3)16(17)10-6-4-5-7-11-16/h8-9,17H,4-7,10-11H2,1-3H3','InChIKey=RTJHWFPCAOXPTK-UHFFFAOYSA-N','COc1ccc(C2(O)CCCCCC2)c(OC)c1OC',NULL),
	(66427,2,0,NULL,'Consistent with Molecular Formula','C22H28O6S',420.5196,NULL,'4BBE329FDBB89CED-FICuS-01-AD','4BBE329FDBB89CED-FICTS-01-8C','4BBE329FDBB89CED-uuuuu-01-5C','InChI=1S/C22H28O6S/c1-15-9-11-16(12-10-15)29(23,24)28-19-8-6-5-7-17(19)18-13-14-20(25-2)22(27-4)21(18)26-3/h9-14,17,19H,5-8H2,1-4H3','InChIKey=LHHIEQABTRNXFN-UHFFFAOYSA-N','COc1ccc(C2CCCCC2OS(=O)(=O)c2ccc(C)cc2)c(OC)c1OC','1'),
	(66428,2,0,NULL,'Consistent with Molecular Formula','C23H30O6S',434.5464,NULL,'5190EC2BDE5D6BB4-FICuS-01-82','5190EC2BDE5D6BB4-FICTS-01-61','5190EC2BDE5D6BB4-uuuuu-01-31','InChI=1S/C23H30O6S/c1-16-10-12-17(13-11-16)30(24,25)29-20-9-7-5-6-8-18(20)19-14-15-21(26-2)23(28-4)22(19)27-3/h10-15,18,20H,5-9H2,1-4H3','InChIKey=LJKJWFJQJNILFK-UHFFFAOYSA-N','COc1ccc(C2CCCCCC2OS(=O)(=O)c2ccc(C)cc2)c(OC)c1OC','1'),
	(66429,1,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'AA0FCA8C72F825A6-FICuS-01-83','AA0FCA8C72F825A6-FICTS-01-62','AA0FCA8C72F825A6-uuuuu-01-32','InChI=1S/C16H22O4/c1-18-14-10-9-12(15(19-2)16(14)20-3)11-7-5-4-6-8-13(11)17/h9-11H,4-8H2,1-3H3','InChIKey=HEJWTGLLZNYJAK-UHFFFAOYSA-N','COc1ccc(C2CCCCCC2=O)c(OC)c1OC','1'),
	(66430,2,0,NULL,'Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'FC2D16E8AD5AE64A-FICuS-01-95','FC2D16E8AD5AE64A-FICTS-01-74','FC2D16E8AD5AE64A-uuuuu-01-44','InChI=1S/C16H24O4/c1-18-14-10-9-12(15(19-2)16(14)20-3)11-7-5-4-6-8-13(11)17/h9-11,13,17H,4-8H2,1-3H3','InChIKey=PYWMGEMNXDOYPN-UHFFFAOYSA-N','COc1ccc(C2CCCCCC2O)c(OC)c1OC','1'),
	(66431,0,0,'10385-36-1','Consistent with Molecular Formula','C9H11BrO3',247.0881,NULL,'EEF9F703B627E8BC-FICuS-01-93','EEF9F703B627E8BC-FICTS-01-72','EEF9F703B627E8BC-uuuuu-01-42','InChI=1S/C9H11BrO3/c1-11-7-5-4-6(10)8(12-2)9(7)13-3/h4-5H,1-3H3','InChIKey=HKCQJLVIFMFOTG-UHFFFAOYSA-N','COc1ccc(Br)c(OC)c1OC',NULL),
	(66432,0,0,'25245-37-8','Consistent with Molecular Formula','C9H11IO3',294.0886,NULL,'D9BE1026FC8A8FC9-FICuS-01-90','D9BE1026FC8A8FC9-FICTS-01-6F','D9BE1026FC8A8FC9-uuuuu-01-3F','InChI=1S/C9H11IO3/c1-11-7-5-4-6(10)8(12-2)9(7)13-3/h4-5H,1-3H3','InChIKey=DJVXXRZXCIPZDH-UHFFFAOYSA-N','COc1ccc(I)c(OC)c1OC',NULL),
	(66433,0,0,'27846-26-0','Consistent with Molecular Formula','C16H18O2S',274.377,'Phenethyl sulfone','725506299694A1FB-FICuS-01-41','725506299694A1FB-FICTS-01-20','725506299694A1FB-uuuuu-01-F0','InChI=1S/C16H18O2S/c17-19(18,13-11-15-7-3-1-4-8-15)14-12-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=DKUITGQKEJLOBE-UHFFFAOYSA-N','O=S(=O)(CCc1ccccc1)CCc1ccccc1',NULL),
	(66434,2,0,'2765-42-6','Consistent with Molecular Formula','C16H18O4S',306.3758,NULL,'A67CDB0654AE55FE-FICuS-01-88','A67CDB0654AE55FE-FICTS-01-67','A67CDB0654AE55FE-uuuuu-01-37','InChI=1S/C16H18O4S/c17-15(13-7-3-1-4-8-13)11-21(19,20)12-16(18)14-9-5-2-6-10-14/h1-10,15-18H,11-12H2','InChIKey=LCYLPHIZRTWPLF-UHFFFAOYSA-N','O=S(=O)(CC(O)c1ccccc1)CC(O)c1ccccc1','1'),
	(66435,2,0,'92730-59-1','Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'395C61C0A6E1D221-FICuS-01-4B','395C61C0A6E1D221-FICTS-01-2A','395C61C0A6E1D221-uuuuu-01-FA','InChI=1S/C15H22O4/c1-17-13-9-8-11(14(18-2)15(13)19-3)10-6-4-5-7-12(10)16/h8-10,12,16H,4-7H2,1-3H3','InChIKey=RDBXVOVIDBTYAR-UHFFFAOYSA-N','COc1ccc(C2CCCCC2O)c(OC)c1OC','1'),
	(66436,2,0,NULL,'Consistent with Molecular Formula','C18H26O5S',354.4604,NULL,'A25D0D71EAF5C3C4-FICuS-01-7D','A25D0D71EAF5C3C4-FICTS-01-5C','A25D0D71EAF5C3C4-uuuuu-01-2C','InChI=1S/C18H26O5S/c1-21-14-10-9-13(17(22-2)18(14)23-3)12-7-5-4-6-8-15(12)24-11-16(19)20/h9-10,12,15H,4-8,11H2,1-3H3,(H,19,20)','InChIKey=ATSFFHQJSIKTHL-UHFFFAOYSA-N','COc1ccc(C2CCCCCC2SCC(=O)O)c(OC)c1OC','1'),
	(66437,1,0,'1198-44-3','Consistent with Molecular Formula','C8H12O3S',188.241,NULL,'12CAD1B1E5FBADF8-FICuS-01-9B','12CAD1B1E5FBADF8-FICTS-01-7A','12CAD1B1E5FBADF8-uuuuu-01-4A','InChI=1S/C8H12O3S/c1-2-11-8(10)6-5-12-4-3-7(6)9/h6H,2-5H2,1H3','InChIKey=FXADJIANKOBZGT-UHFFFAOYSA-N','CCOC(=O)C1CSCCC1=O','1'),
	(66438,2,0,NULL,'Consistent with Molecular Formula','C19H28O7S',400.486,NULL,'71AA69CFFD095A82-FICuS-01-7C','71AA69CFFD095A82-FICTS-01-5B','71AA69CFFD095A82-uuuuu-01-2B','InChI=1S/C19H28O7S/c1-5-26-18(20)12-27(21,22)17-9-7-6-8-14(17)13-10-15(23-2)19(25-4)16(11-13)24-3/h10-11,14,17H,5-9,12H2,1-4H3','InChIKey=JPQIMYKTKWQQGQ-UHFFFAOYSA-N','CCOC(=O)CS(=O)(=O)C1CCCCC1c1cc(OC)c(OC)c(OC)c1','1'),
	(66439,0,0,'13909-26-7','Consistent with Molecular Formula','C12H14ClN3O4',299.7133,'Benzoic acid, 4-[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-, ethyl ester\nBenzoic acid, p-[3-(2-chloroethyl)-3-nitrosoureido]-, ethyl ester','D01AE64806BE93D1-FICuS-01-62','D01AE64806BE93D1-FICTS-01-41','D01AE64806BE93D1-uuuuu-01-11','InChI=1S/C12H14ClN3O4/c1-2-20-11(17)9-3-5-10(6-4-9)14-12(18)16(15-19)8-7-13/h3-6H,2,7-8H2,1H3,(H,14,18)','InChIKey=PBVQERAEORYKDE-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)N(CCCl)N=O)cc1',NULL),
	(66440,0,0,'13909-23-4','Consistent with Molecular Formula','C10H10ClN3O4',271.6597,'Anthranilic acid, N-[(2-chloroethyl)nitrosocarbamoyl]-','8AB45F2166A8F1C0-FICuS-01-63','8AB45F2166A8F1C0-FICTS-01-42','8AB45F2166A8F1C0-uuuuu-01-12','InChI=1S/C10H10ClN3O4/c11-5-6-14(13-18)10(17)12-8-4-2-1-3-7(8)9(15)16/h1-4H,5-6H2,(H,12,17)(H,15,16)','InChIKey=IRVKQMQRPACWDV-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccccc1C(=O)O',NULL),
	(66441,0,0,'13909-24-5','Consistent with Molecular Formula','C10H10ClN3O4',271.6597,'Benzoic acid, m-[3-(2-chloroethyl)-3-nitrosoureido]-','C0703FECDC4811C0-FICuS-01-6A','C0703FECDC4811C0-FICTS-01-49','C0703FECDC4811C0-uuuuu-01-19','InChI=1S/C10H10ClN3O4/c11-4-5-14(13-18)10(17)12-8-3-1-2-7(6-8)9(15)16/h1-3,6H,4-5H2,(H,12,17)(H,15,16)','InChIKey=AHQZKPMOYGTHGK-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1cccc(C(=O)O)c1',NULL),
	(66442,0,0,'13908-47-9','Consistent with Molecular Formula','C12H15ClN2O3',270.7151,NULL,'FD65905A8E6E6725-FICuS-01-67','FD65905A8E6E6725-FICTS-01-46','FD65905A8E6E6725-uuuuu-01-16','InChI=1S/C12H15ClN2O3/c1-2-18-11(16)9-3-5-10(6-4-9)15-12(17)14-8-7-13/h3-6H,2,7-8H2,1H3,(H2,14,15,17)','InChIKey=YIMUQFZYIRNHBM-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)NCCCl)cc1',NULL),
	(66443,0,0,'13908-68-4','Consistent with Molecular Formula','C13H16Cl2N4O4',363.1998,NULL,'2BF3C2B5A6BE91A1-FICuS-01-7A','2BF3C2B5A6BE91A1-FICTS-01-59','2BF3C2B5A6BE91A1-uuuuu-01-29','InChI=1S/C13H16Cl2N4O4/c14-1-3-16-12(22)18-9-5-8(11(20)21)6-10(7-9)19-13(23)17-4-2-15/h5-7H,1-4H2,(H,20,21)(H2,16,18,22)(H2,17,19,23)','InChIKey=FCDHURWVHIWHQP-UHFFFAOYSA-N','O=C(NCCCl)Nc1cc(NC(=O)NCCCl)cc(C(=O)O)c1',NULL),
	(66444,0,0,'13908-04-8','Consistent with Molecular Formula','C6H10ClN3O',175.6175,NULL,'484311E64E58D6EB-FICuS-01-5E','484311E64E58D6EB-FICTS-01-3D','484311E64E58D6EB-uuuuu-01-0D','InChI=1S/C6H10ClN3O/c7-2-5-10-6(11)9-4-1-3-8/h1-2,4-5H2,(H2,9,10,11)','InChIKey=MTDDKKJBQPSNCU-UHFFFAOYSA-N','N#CCCNC(=O)NCCCl',NULL),
	(66445,4,0,NULL,'Consistent with Molecular Formula','C11H20N6O6',332.3156,NULL,'A653B470320B5D04-FICuS-01-37','48FCC5EAD8FF3CA7-FICTS-01-8F','A653B470320B5D04-uuuuu-01-E6','InChI=1S/C11H20N6O6/c1-17(2-5(19)8(21)9(22)6(20)3-18)16-15-11-7(10(12)23)13-4-14-11/h4-6,8-9,18-22H,2-3H2,1H3,(H2,12,23)(H,13,14)/b16-15+','InChIKey=XXMVPZHRVNBWLK-FOCLMDBBSA-N','CN(CC(O)C(O)C(O)C(O)CO)/N=N/c1[nH]cnc1C(N)=O','1'),
	(66446,0,0,'7698-90-0','Consistent with Molecular Formula','C3H3N3O2Se',192.0356,NULL,'818AF1D32F2906CC-FICuS-01-66','818AF1D32F2906CC-FICTS-01-45','818AF1D32F2906CC-uuuuu-01-15','InChI=1S/C3H3N3O2Se/c4-2-1(3(7)8)5-9-6-2/h(H2,4,6)(H,7,8)','InChIKey=FZRGWDWDSQMLNN-UHFFFAOYSA-N','Nc1n[se]nc1C(=O)O',NULL),
	(66447,0,0,'7703-88-0','Consistent with Molecular Formula','C4H4KN4O3Se',274.1586,NULL,'43773C1C05997C44-FICuS-01-3F','43773C1C05997C44-FICTS-01-1E','FE4AD5E564E308F0-uuuuu-01-29','InChI=1S/C4H4N4O3Se.K/c5-4(11)6-2-1(3(9)10)7-12-8-2;/h(H,9,10)(H3,5,6,8,11);/q;+1','InChIKey=ZUMPUSJYOMJILF-UHFFFAOYSA-N','NC(=O)Nc1n[se]nc1C(=O)O.[K+]',NULL),
	(66448,0,0,NULL,'Consistent with Molecular Formula','C14H25NO5',287.3552,NULL,'54C60C190CB60602-FICuS-01-39','54C60C190CB60602-FICTS-01-18','54C60C190CB60602-uuuuu-01-E8','InChI=1S/C14H25NO5/c1-7-14(8-2,12(19)20-9-3)10(16)15(6)13(4,5)11(17)18/h7-9H2,1-6H3,(H,17,18)','InChIKey=NLUDJHGQUUHVOX-UHFFFAOYSA-N','CCOC(=O)C(CC)(CC)C(=O)N(C)C(C)(C)C(=O)O',NULL),
	(66449,0,0,NULL,'Consistent with Molecular Formula','C14H24N2O3',268.3552,NULL,'0E8A2BCE20E012AE-FICuS-01-71','0E8A2BCE20E012AE-FICTS-01-50','0E8A2BCE20E012AE-uuuuu-01-20','InChI=1S/C14H24N2O3/c1-7-14(8-2,12(18)19-9-3)11(17)16(6)13(4,5)10-15/h7-9H2,1-6H3','InChIKey=JBHLRXPLCGFFBV-UHFFFAOYSA-N','CCOC(=O)C(CC)(CC)C(=O)N(C)C(C)(C)C#N',NULL),
	(66450,1,0,NULL,'Consistent with Molecular Formula','C9H16N2OS',200.2982,NULL,'6A415AE6F25345EA-FICuS-01-63','6A415AE6F25345EA-FICTS-01-42','6A415AE6F25345EA-uuuuu-01-12','InChI=1S/C9H16N2OS/c1-4-9(5-6(2)3)7(12)11-8(10)13-9/h6H,4-5H2,1-3H3,(H2,10,11,12)','InChIKey=NFOPGQVHPIOFBR-UHFFFAOYSA-N','CCC1(CC(C)C)SC(N)=NC1=O','1'),
	(66451,0,0,NULL,'Consistent with Molecular Formula','C10H6BrNNaO3',291.0561,NULL,'D758AD144C8A80E2-FICuS-01-68','F6BC7E359C4C5A9C-FICTS-01-70','5CBF411B2CF1324A-uuuuu-01-14','InChI=1S/C10H6BrNO3.Na/c11-6-1-3-7(4-2-6)12-9(14)5-8(13)10(12)15;/h1-5,13H;/q;+1','InChIKey=XJZGREDTQZJMDY-UHFFFAOYSA-N','O=C1C=C(O)C(=O)N1c1ccc(Br)cc1.[Na+]',NULL),
	(66452,0,0,NULL,'Consistent with Molecular Formula','C17H11Br2NO3',437.0868,NULL,'75652D92524ACD42-FICuS-01-48','75652D92524ACD42-FICTS-01-27','75652D92524ACD42-uuuuu-01-F7','InChI=1S/C17H11Br2NO3/c18-12-3-1-11(2-4-12)10-23-15-9-16(21)20(17(15)22)14-7-5-13(19)6-8-14/h1-9H,10H2','InChIKey=MLLXQLQMEUTGCE-UHFFFAOYSA-N','O=C1C=C(OCc2ccc(Br)cc2)C(=O)N1c1ccc(Br)cc1',NULL),
	(66453,0,1,NULL,'Consistent with Molecular Formula','C22H23NO3',349.4286,NULL,'5BA3A53D43A7B2FD-FICuS-01-7C','97964234FDC6683E-FICTS-01-3B','5BA3A53D43A7B2FD-uuuuu-01-2B','InChI=1S/C22H23NO3/c1-5-26-21(25)20(24)19(14-23)17-8-6-15(7-9-17)16-10-12-18(13-11-16)22(2,3)4/h6-13,24H,5H2,1-4H3','InChIKey=LBPRXOSZJJVKMA-UHFFFAOYSA-N','CCOC(=O)/C(O)=C(\\C#N)c1ccc(-c2ccc(C(C)(C)C)cc2)cc1','1'),
	(66454,0,0,'74860-13-2','Consistent with Molecular Formula','C8H8BrNO',214.0613,NULL,'479A5B539DF2C6AD-FICuS-01-7E','479A5B539DF2C6AD-FICTS-01-5D','479A5B539DF2C6AD-uuuuu-01-2D','InChI=1S/C8H8BrNO/c9-7-3-1-6(2-4-7)5-8(10)11/h1-4H,5H2,(H2,10,11)','InChIKey=ZBARBHKSSXDLMK-UHFFFAOYSA-N','NC(=O)Cc1ccc(Br)cc1',NULL),
	(66455,0,0,NULL,'Consistent with Molecular Formula','C18H32N2O4',340.4618,NULL,'BA595C3E40795C37-FICuS-01-5E','BA595C3E40795C37-FICTS-01-3D','BA595C3E40795C37-uuuuu-01-0D','InChI=1S/C18H32N2O4/c1-2-3-4-5-6-7-8-9-10-11-12-18(13-14-21)15(22)19-17(24)20-16(18)23/h21H,2-14H2,1H3,(H2,19,20,22,23,24)','InChIKey=IQTNBYHDAQIYEE-UHFFFAOYSA-N','CCCCCCCCCCCCC1(CCO)C(=O)NC(=O)NC1=O',NULL),
	(66456,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'09EA55AAEA48385C-FICuS-01-77','09EA55AAEA48385C-FICTS-01-56','09EA55AAEA48385C-uuuuu-01-26','InChI=1S/C14H18N2O/c1-4-14(5-2)13(17)15-12(16(14)3)11-9-7-6-8-10-11/h6-10H,4-5H2,1-3H3','InChIKey=KNIJXPAVBOFXCO-UHFFFAOYSA-N','CCC1(CC)C(=O)N=C(c2ccccc2)N1C',NULL),
	(66457,0,0,'13831-58-8','Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'53C8B793BC37199F-FICuS-01-67','53C8B793BC37199F-FICTS-01-46','53C8B793BC37199F-uuuuu-01-16','InChI=1S/C9H10N2O5/c1-10(2)9(13)16-8-4-6(11(14)15)3-7(12)5-8/h3-5,12H,1-2H3','InChIKey=BILOSMALXANGCQ-UHFFFAOYSA-N','CN(C)C(=O)Oc1cc(O)cc([N+](=O)[O-])c1',NULL),
	(66458,3,0,NULL,'Consistent with Molecular Formula','C11H21NO3S',247.3518,NULL,'C8DF210AF97940D4-FICuS-01-6B','C8DF210AF97940D4-FICTS-01-4A','C8DF210AF97940D4-uuuuu-01-1A','InChI=1S/C11H21NO3S/c1-4-6-7(3)9(11(14)15)16-8(5-2)10(12)13/h7-9H,4-6H2,1-3H3,(H2,12,13)(H,14,15)','InChIKey=ACINIZXVPAZHST-UHFFFAOYSA-N','CCCC(C)C(SC(CC)C(N)=O)C(=O)O','1'),
	(66459,2,0,NULL,'Consistent with Molecular Formula','C9H17NO3S',219.2982,NULL,'E60416E7AFD0B7B7-FICuS-01-76','E60416E7AFD0B7B7-FICTS-01-55','E60416E7AFD0B7B7-uuuuu-01-25','InChI=1S/C9H17NO3S/c1-3-4-5-7(9(12)13)14-6(2)8(10)11/h6-7H,3-5H2,1-2H3,(H2,10,11)(H,12,13)','InChIKey=GOAVOPOGTUUQRF-UHFFFAOYSA-N','CCCCC(SC(C)C(N)=O)C(=O)O','1'),
	(66460,1,0,NULL,'Consistent with Molecular Formula','C10H21NO2S',219.3414,NULL,'2EA9BEB3551AC607-FICuS-01-70','2EA9BEB3551AC607-FICTS-01-4F','2EA9BEB3551AC607-uuuuu-01-1F','InChI=1S/C10H21NO2S/c1-3-5-6-10(4-2,9(12)13)14-8-7-11/h3-8,11H2,1-2H3,(H,12,13)','InChIKey=JGFCDCONYCUWDR-UHFFFAOYSA-N','CCCCC(CC)(SCCN)C(=O)O','1'),
	(66461,0,0,NULL,'Consistent with Molecular Formula','C8H17NO2S',191.2878,NULL,'7B4C53CFBB9F8111-FICuS-01-76','7B4C53CFBB9F8111-FICTS-01-55','7B4C53CFBB9F8111-uuuuu-01-25','InChI=1S/C8H17NO2S/c1-3-8(4-2,7(10)11)12-6-5-9/h3-6,9H2,1-2H3,(H,10,11)','InChIKey=BBKLORGBRCCEOS-UHFFFAOYSA-N','CCC(CC)(SCCN)C(=O)O',NULL),
	(66462,2,0,NULL,'Consistent with Molecular Formula','C7H13NO3S',191.2446,NULL,'07D02B09CF51A931-FICuS-01-4C','07D02B09CF51A931-FICTS-01-2B','07D02B09CF51A931-uuuuu-01-FB','InChI=1S/C7H13NO3S/c1-3-5(7(10)11)12-4(2)6(8)9/h4-5H,3H2,1-2H3,(H2,8,9)(H,10,11)','InChIKey=KYYUZBZLBBKCAS-UHFFFAOYSA-N','CCC(SC(C)C(N)=O)C(=O)O','1'),
	(66463,2,0,NULL,'Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'3EA2A53DCB8BB28E-FICuS-01-8F','3EA2A53DCB8BB28E-FICTS-01-6E','3EA2A53DCB8BB28E-uuuuu-01-3E','InChI=1S/C12H15NO3S/c1-2-9(11(13)14)17-10(12(15)16)8-6-4-3-5-7-8/h3-7,9-10H,2H2,1H3,(H2,13,14)(H,15,16)','InChIKey=KZJVLZNKMHIYCB-UHFFFAOYSA-N','CCC(SC(C(=O)O)c1ccccc1)C(N)=O','1'),
	(66464,2,0,NULL,'Consistent with Molecular Formula','C10H19NO3S',233.325,NULL,'D2E42E5E59215F88-FICuS-01-63','D2E42E5E59215F88-FICTS-01-42','D2E42E5E59215F88-uuuuu-01-12','InChI=1S/C10H19NO3S/c1-3-5-6-8(10(13)14)15-7(4-2)9(11)12/h7-8H,3-6H2,1-2H3,(H2,11,12)(H,13,14)','InChIKey=AJRUWQZWPMYYGR-UHFFFAOYSA-N','CCCCC(SC(CC)C(N)=O)C(=O)O','1'),
	(66465,2,0,NULL,'Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'08E389FC8114C23A-FICuS-01-58','08E389FC8114C23A-FICTS-01-37','08E389FC8114C23A-uuuuu-01-07','InChI=1S/C11H11NO2S/c1-7-10(13)12-11(14)9(15-7)8-5-3-2-4-6-8/h2-7,9H,1H3,(H,12,13,14)','InChIKey=HIUAEJHJXCQLRC-UHFFFAOYSA-N','CC1SC(c2ccccc2)C(=O)NC1=O','1'),
	(66466,2,0,NULL,'Consistent with Molecular Formula','C7H11NO2S',173.2294,NULL,'AF3EDA0374E670F8-FICuS-01-79','AF3EDA0374E670F8-FICTS-01-58','AF3EDA0374E670F8-uuuuu-01-28','InChI=1S/C7H11NO2S/c1-3-5-7(10)8-6(9)4(2)11-5/h4-5H,3H2,1-2H3,(H,8,9,10)','InChIKey=BKYQVICWYFBILE-UHFFFAOYSA-N','CCC1SC(C)C(=O)NC1=O','1'),
	(66467,2,0,NULL,'Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'C013006AB3CD13D7-FICuS-01-50','C013006AB3CD13D7-FICTS-01-2F','C013006AB3CD13D7-uuuuu-01-FF','InChI=1S/C12H13NO2S/c1-2-9-11(14)13-12(15)10(16-9)8-6-4-3-5-7-8/h3-7,9-10H,2H2,1H3,(H,13,14,15)','InChIKey=RWFAFWXXVXKKJR-UHFFFAOYSA-N','CCC1SC(c2ccccc2)C(=O)NC1=O','1'),
	(66468,3,0,NULL,'Consistent with Molecular Formula','C10H17NO2S',215.3098,NULL,'DEE501082BBAE19E-FICuS-01-7E','DEE501082BBAE19E-FICTS-01-5D','DEE501082BBAE19E-uuuuu-01-2D','InChI=1S/C10H17NO2S/c1-4-5-6(2)8-10(13)11-9(12)7(3)14-8/h6-8H,4-5H2,1-3H3,(H,11,12,13)','InChIKey=IVHGURFLFRZMDC-UHFFFAOYSA-N','CCCC(C)C1SC(C)C(=O)NC1=O','1'),
	(66469,3,0,NULL,'Consistent with Molecular Formula','C11H19NO2S',229.3366,NULL,'CED4B4A8119114F2-FICuS-01-5F','CED4B4A8119114F2-FICTS-01-3E','CED4B4A8119114F2-uuuuu-01-0E','InChI=1S/C11H19NO2S/c1-4-6-7(3)9-11(14)12-10(13)8(5-2)15-9/h7-9H,4-6H2,1-3H3,(H,12,13,14)','InChIKey=CYXCIDXCMKRIHJ-UHFFFAOYSA-N','CCCC(C)C1SC(CC)C(=O)NC1=O','1'),
	(66470,2,0,NULL,'Consistent with Molecular Formula','C8H15BrN2OS',267.1833,NULL,'59B19381F70242E1-FICuS-01-38','E56C32922797AF78-FICTS-01-38','B6754DA70691EB5C-uuuuu-01-19','InChI=1S/C8H14N2OS.BrH/c1-3-4-5(2)6-7(11)10-8(9)12-6;/h5-6H,3-4H2,1-2H3,(H2,9,10,11);1H','InChIKey=BMAXFMHUHYKNOB-UHFFFAOYSA-N','Br.CCCC(C)C1SC(N)=NC1=O','1'),
	(66471,0,0,'3143-70-2','Consistent with Molecular Formula','C20H18ClN2O3PS',432.8606,NULL,'D265A39F1DD9D9B3-FICuS-01-7F','D265A39F1DD9D9B3-FICTS-01-5E','D265A39F1DD9D9B3-uuuuu-01-2E','InChI=1S/C20H18ClN2O3PS/c1-15-12-13-19(18(21)14-15)22-20(28)23-27(24,25-16-8-4-2-5-9-16)26-17-10-6-3-7-11-17/h2-14H,1H3,(H2,22,23,24,28)','InChIKey=VLELXZFZJFQPAF-UHFFFAOYSA-N','Cc1ccc(NC(=S)NP(=O)(Oc2ccccc2)Oc2ccccc2)c(Cl)c1',NULL),
	(66472,0,0,'3143-69-9','Consistent with Molecular Formula','C20H18BrN2O3PS',477.3116,NULL,'AA59A0ABCE4FCDBD-FICuS-01-BA','AA59A0ABCE4FCDBD-FICTS-01-99','AA59A0ABCE4FCDBD-uuuuu-01-69','InChI=1S/C20H18BrN2O3PS/c1-15-12-13-19(18(21)14-15)22-20(28)23-27(24,25-16-8-4-2-5-9-16)26-17-10-6-3-7-11-17/h2-14H,1H3,(H2,22,23,24,28)','InChIKey=RSOIGINKQYJLDQ-UHFFFAOYSA-N','Cc1ccc(NC(=S)NP(=O)(Oc2ccccc2)Oc2ccccc2)c(Br)c1',NULL),
	(66473,0,0,'3143-67-7','Consistent with Molecular Formula','C20H15ClF3N2O3PS',486.8321,NULL,'2D68425EA8AEB389-FICuS-01-70','2D68425EA8AEB389-FICTS-01-4F','2D68425EA8AEB389-uuuuu-01-1F','InChI=1S/C20H15ClF3N2O3PS/c21-17-13-7-12-16(20(22,23)24)18(17)25-19(31)26-30(27,28-14-8-3-1-4-9-14)29-15-10-5-2-6-11-15/h1-13H,(H2,25,26,27,31)','InChIKey=ZLDKTTVJTVUPMM-UHFFFAOYSA-N','O=P(NC(=S)Nc1c(Cl)cccc1C(F)(F)F)(Oc1ccccc1)Oc1ccccc1',NULL),
	(66474,0,0,'3143-66-6','Consistent with Molecular Formula','C18H15ClN3O3PS',419.8216,NULL,'40FA44E814ADE234-FICuS-01-5F','40FA44E814ADE234-FICTS-01-3E','40FA44E814ADE234-uuuuu-01-0E','InChI=1S/C18H15ClN3O3PS/c19-14-11-12-17(20-13-14)21-18(27)22-26(23,24-15-7-3-1-4-8-15)25-16-9-5-2-6-10-16/h1-13H,(H2,20,21,22,23,27)','InChIKey=YYCRMBRUTHSPQF-UHFFFAOYSA-N','O=P(NC(=S)Nc1ccc(Cl)cn1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(66475,0,0,'3143-65-5','Consistent with Molecular Formula','C18H15BrN3O3PS',464.2726,NULL,'2ADBADB3C0B697EF-FICuS-01-A0','2ADBADB3C0B697EF-FICTS-01-7F','2ADBADB3C0B697EF-uuuuu-01-4F','InChI=1S/C18H15BrN3O3PS/c19-14-11-12-17(20-13-14)21-18(27)22-26(23,24-15-7-3-1-4-8-15)25-16-9-5-2-6-10-16/h1-13H,(H2,20,21,22,23,27)','InChIKey=NMUKSAMIJOLYMM-UHFFFAOYSA-N','O=P(NC(=S)Nc1ccc(Br)cn1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(66476,0,0,'3143-64-4','Consistent with Molecular Formula','C19H18N3O3PS',399.4033,NULL,'3B3D200FFB847F2B-FICuS-01-70','3B3D200FFB847F2B-FICTS-01-4F','3B3D200FFB847F2B-uuuuu-01-1F','InChI=1S/C19H18N3O3PS/c1-15-12-13-18(20-14-15)21-19(27)22-26(23,24-16-8-4-2-5-9-16)25-17-10-6-3-7-11-17/h2-14H,1H3,(H2,20,21,22,23,27)','InChIKey=WDQMEFHBYBBLTE-UHFFFAOYSA-N','Cc1ccc(NC(=S)NP(=O)(Oc2ccccc2)Oc2ccccc2)nc1',NULL),
	(66477,0,0,'3633-62-3','Consistent with Molecular Formula','C19H18NO7P',403.3275,NULL,'09F52DA5F1DC4C7D-FICuS-01-87','09F52DA5F1DC4C7D-FICTS-01-66','D143B89968631487-uuuuu-01-E9','InChI=1S/C12H11O4P.C7H7NO3/c13-17(14,15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12;8-4-1-2-5(7(10)11)6(9)3-4/h1-10H,(H,13,14);1-3,9H,8H2,(H,10,11)','InChIKey=WDAUXDMDJZWFPZ-UHFFFAOYSA-N','Nc1ccc(C(=O)O)c(O)c1.O=P(O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(66478,0,0,'3428-35-1','Consistent with Molecular Formula','C19H17ClNO6P',421.7732,NULL,'F045A8DDF438A984-FICuS-01-72','F045A8DDF438A984-FICTS-01-51','D143B89968631487-uuuuu-01-E9','InChI=1S/C12H11O4P.C7H6ClNO2/c13-17(14,15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12;8-6-3-4(9)1-2-5(6)7(10)11/h1-10H,(H,13,14);1-3H,9H2,(H,10,11)','InChIKey=KYLIYBSSTADELN-UHFFFAOYSA-N','Nc1ccc(C(=O)O)c(Cl)c1.O=P(O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(66479,0,0,NULL,'Consistent with Molecular Formula','C20H21ClNO6P',437.8158,NULL,'9C5E1B835F7CB487-FICuS-01-75','9C5E1B835F7CB487-FICTS-01-54','D143B89968631487-uuuuu-01-E9','InChI=1S/C12H11O4P.C8H10ClNO2/c13-17(14,15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12;1-11-7-4-6(10)8(12-2)3-5(7)9/h1-10H,(H,13,14);3-4H,10H2,1-2H3','InChIKey=YAJBWDJUWXAGBS-UHFFFAOYSA-N','COc1cc(Cl)c(OC)cc1N.O=P(O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(66480,0,0,'7350-21-2','Consistent with Molecular Formula','C20H22NO4P',371.3719,NULL,'11B6624FE4A8D492-FICuS-01-58','11B6624FE4A8D492-FICTS-01-37','D143B89968631487-uuuuu-01-E9','InChI=1S/C12H11O4P.C8H11N/c13-17(14,15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12;1-6-3-4-8(9)7(2)5-6/h1-10H,(H,13,14);3-5H,9H2,1-2H3','InChIKey=KLASGVDEYDJCKC-UHFFFAOYSA-N','Cc1ccc(N)c(C)c1.O=P(O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(66481,0,0,NULL,'Consistent with Molecular Formula','C12H25N2PS2',292.4367,'Phosphinodithioic acid, bis(1-aziridinyl)-, octyl ester','03E82DBA2E3B629D-FICuS-01-71','03E82DBA2E3B629D-FICTS-01-50','03E82DBA2E3B629D-uuuuu-01-20','InChI=1S/C12H25N2PS2/c1-2-3-4-5-6-7-12-17-15(16,13-8-9-13)14-10-11-14/h2-12H2,1H3','InChIKey=LXXZZSBLIDKAIN-UHFFFAOYSA-N','CCCCCCCCSP(=S)(N1CC1)N1CC1',NULL),
	(66482,2,0,NULL,'Consistent with Molecular Formula','C9H15NO2S',201.283,NULL,'2F03689D726F0EA1-FICuS-01-59','2F03689D726F0EA1-FICTS-01-38','2F03689D726F0EA1-uuuuu-01-08','InChI=1S/C9H15NO2S/c1-3-4-5-7-9(12)10-8(11)6(2)13-7/h6-7H,3-5H2,1-2H3,(H,10,11,12)','InChIKey=HQDBKHMZQDGUTQ-UHFFFAOYSA-N','CCCCC1SC(C)C(=O)NC1=O','1'),
	(66483,0,0,'61053-47-2','Consistent with Molecular Formula','C10H6F2O5S2',308.2712,NULL,'DC75A2EF765345A8-FICuS-01-6F','DC75A2EF765345A8-FICTS-01-4E','DC75A2EF765345A8-uuuuu-01-1E','InChI=1S/C10H6F2O5S2/c11-18(14,15)7-2-3-8-6(5-7)1-4-9(13)10(8)19(12,16)17/h1-5,13H','InChIKey=POLZEOOVRDGWDK-UHFFFAOYSA-N','O=S(=O)(F)c1ccc2c(S(=O)(=O)F)c(O)ccc2c1',NULL),
	(66484,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl2O5S2',341.1804,NULL,'5A5FD036FC3CC6CB-FICuS-01-92','5A5FD036FC3CC6CB-FICTS-01-71','5A5FD036FC3CC6CB-uuuuu-01-41','InChI=1S/C10H6Cl2O5S2/c11-18(14,15)7-2-3-8-6(5-7)1-4-9(13)10(8)19(12,16)17/h1-5,13H','InChIKey=OQEGLJUSSDMIGR-UHFFFAOYSA-N','O=S(=O)(Cl)c1ccc2c(S(=O)(=O)Cl)c(O)ccc2c1',NULL),
	(66485,0,0,'13177-82-7','Consistent with Molecular Formula','C8H13N3O2',183.2096,NULL,'9952E392731AF61D-FICuS-01-50','9952E392731AF61D-FICTS-01-2F','9952E392731AF61D-uuuuu-01-FF','InChI=1S/C8H13N3O2/c1-9(2)6-5-7(12)11(4)8(13)10(6)3/h5H,1-4H3','InChIKey=WMIUERCTHIPSKW-UHFFFAOYSA-N','CN(C)c1cc(=O)n(C)c(=O)n1C',NULL),
	(66486,1,0,'4460-09-7','Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'C8B24FD3A52B518E-FICuS-01-74','451A2ECDCACE676C-FICTS-01-71','C8B24FD3A52B518E-uuuuu-01-23','InChI=1S/C12H11N5O/c13-12-14-6-8-10(17-12)16-11(15-8)9(18)7-4-2-1-3-5-7/h1-6,9,18H,(H3,13,14,15,16,17)','InChIKey=RIQYVAYEPWVCNL-UHFFFAOYSA-N','Nc1ncc2[nH]c(C(O)c3ccccc3)nc2n1','1'),
	(66487,0,1,'2468-85-1','Consistent with Molecular Formula','C23H23N3O5',421.4518,NULL,'508B7FF24AF8CF9C-FICuS-01-93','6DA0BBA30B7CADBE-FICTS-01-81','508B7FF24AF8CF9C-uuuuu-01-42','InChI=1S/C23H23N3O5/c1-2-29-23(27)19(26-28)13-20-24-21(30-15-17-9-5-3-6-10-17)14-22(25-20)31-16-18-11-7-4-8-12-18/h3-12,14,28H,2,13,15-16H2,1H3','InChIKey=SVLYNERYHMQETB-UHFFFAOYSA-N','CCOC(=O)/C(Cc1nc(OCc2ccccc2)cc(OCc2ccccc2)n1)=N/O','1'),
	(66488,1,0,NULL,'Consistent with Molecular Formula','C15H17ClN4O3',336.7773,NULL,'B34D3863CC6158D4-FICuS-01-5A','B34D3863CC6158D4-FICTS-01-39','B3B19F86F3EC819A-uuuuu-01-2F','InChI=1S/C15H16N4O3.ClH/c1-9-17-8-12(14(16)18-9)19-15(21)13(22-10(2)20)11-6-4-3-5-7-11;/h3-8,13H,1-2H3,(H,19,21)(H2,16,17,18);1H','InChIKey=UEKOFQZALRRMDZ-UHFFFAOYSA-N','CC(=O)OC(C(=O)Nc1cnc(C)nc1N)c1ccccc1.Cl','1'),
	(66489,0,0,'14331-27-2','Consistent with Molecular Formula','C9H10N2O2',178.1902,'Benzoic acid, 2-acetylhydrazide\nHydrazine, 1-acetyl-2-benzoyl-','DDA00115505BB42D-FICuS-01-4F','DDA00115505BB42D-FICTS-01-2E','DDA00115505BB42D-uuuuu-01-FE','InChI=1S/C9H10N2O2/c1-7(12)10-11-9(13)8-5-3-2-4-6-8/h2-6H,1H3,(H,10,12)(H,11,13)','InChIKey=HKKJKNLQLTWYES-UHFFFAOYSA-N','CC(=O)NNC(=O)c1ccccc1',NULL),
	(66490,0,1,'1025-48-5','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'3736831E7B46DAFF-FICuS-01-6F','3736831E7B46DAFF-FICTS-01-4E','3736831E7B46DAFF-uuuuu-01-1E','InChI=1S/C16H12O2/c1-11-6-8-12(9-7-11)10-14-13-4-2-3-5-15(13)18-16(14)17/h2-10H,1H3','InChIKey=BPWVHYQPWJBKFW-UHFFFAOYSA-N','Cc1ccc(/C=C2\\C(=O)Oc3ccccc32)cc1','1'),
	(66491,0,0,NULL,'Consistent with Molecular Formula','C12H9ClO3',236.6543,NULL,'6274E0DDDD6CA889-FICuS-01-82','6274E0DDDD6CA889-FICTS-01-61','6274E0DDDD6CA889-uuuuu-01-31','InChI=1S/C12H9ClO3/c1-7(14)4-9-5-8-6-10(13)2-3-11(8)16-12(9)15/h2-3,5-6H,4H2,1H3','InChIKey=BCOSJLMMAFMVKE-UHFFFAOYSA-N','CC(=O)Cc1cc2cc(Cl)ccc2oc1=O',NULL),
	(66492,0,1,'1097-12-7','Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'0B37EAF17260CCCE-FICuS-01-7D','0B37EAF17260CCCE-FICTS-01-5C','0B37EAF17260CCCE-uuuuu-01-2C','InChI=1S/C19H18O4/c1-3-21-17-10-9-13(12-18(17)22-4-2)11-15-14-7-5-6-8-16(14)23-19(15)20/h5-12H,3-4H2,1-2H3','InChIKey=MLRULJDUFBGSCE-UHFFFAOYSA-N','CCOc1ccc(/C=C2\\C(=O)Oc3ccccc32)cc1OCC','1'),
	(66493,0,1,'1029-21-6','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'2016DCFC066E7B4E-FICuS-01-73','2016DCFC066E7B4E-FICTS-01-52','2016DCFC066E7B4E-uuuuu-01-22','InChI=1S/C16H12O3/c1-18-12-6-4-5-11(9-12)10-14-13-7-2-3-8-15(13)19-16(14)17/h2-10H,1H3','InChIKey=GTMDKUQTAVTRHS-UHFFFAOYSA-N','COc1cccc(/C=C2\\C(=O)Oc3ccccc32)c1','1'),
	(66494,0,1,NULL,'Consistent with Molecular Formula','C19H13BrO4',385.2133,NULL,'8D832C6E98CF568E-FICuS-01-80','8D832C6E98CF568E-FICTS-01-5F','8D832C6E98CF568E-uuuuu-01-2F','InChI=1S/C19H13BrO4/c1-12(21)23-17-8-7-16(20)10-14(17)9-15-11-18(24-19(15)22)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=XZZSGSBOGAUJCB-UHFFFAOYSA-N','CC(=O)Oc1ccc(Br)cc1/C=C1/C=C(c2ccccc2)OC1=O','1'),
	(66495,0,1,NULL,'Consistent with Molecular Formula','C23H27NO7',429.4688,'2-Pyrrolidinone, 1-(3,4,5-trimethoxyphenyl)-3-[(3,4,5-trimethoxyphenyl)methylene]-','A3EE774719BE049F-FICuS-01-72','A3EE774719BE049F-FICTS-01-51','A3EE774719BE049F-uuuuu-01-21','InChI=1S/C23H27NO7/c1-26-17-10-14(11-18(27-2)21(17)30-5)9-15-7-8-24(23(15)25)16-12-19(28-3)22(31-6)20(13-16)29-4/h9-13H,7-8H2,1-6H3','InChIKey=RIFUKNDBQLDADP-UHFFFAOYSA-N','COc1cc(/C=C2/CCN(c3cc(OC)c(OC)c(OC)c3)C2=O)cc(OC)c1OC','1'),
	(66496,0,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'F978DBD891195DAD-FICuS-01-89','F978DBD891195DAD-FICTS-01-68','F978DBD891195DAD-uuuuu-01-38','InChI=1S/C11H12O2/c12-6-5-9-7-10-3-1-2-4-11(10)13-8-9/h1-4,7,12H,5-6,8H2','InChIKey=VAMWRKXGILREFO-UHFFFAOYSA-N','OCCC1=Cc2ccccc2OC1',NULL),
	(66497,1,1,NULL,'Consistent with Molecular Formula','C18H17NO4S',343.3966,NULL,'420C0F269B3AFD54-FICuS-01-60','420C0F269B3AFD54-FICTS-01-3F','420C0F269B3AFD54-uuuuu-01-0F','InChI=1S/C18H17NO4S/c1-13-11-15(18(20)23-13)12-14-7-9-16(10-8-14)19-24(21,22)17-5-3-2-4-6-17/h2-10,12-13,19H,11H2,1H3','InChIKey=ADCMUQKRMWFALR-UHFFFAOYSA-N','CC1C/C(=C/c2ccc(NS(=O)(=O)c3ccccc3)cc2)C(=O)O1','1'),
	(66498,1,1,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'EDFCF49829A9D5D5-FICuS-01-9B','EDFCF49829A9D5D5-FICTS-01-7A','EDFCF49829A9D5D5-uuuuu-01-4A','InChI=1S/C14H15NO3/c1-9-7-12(14(17)18-9)8-11-3-5-13(6-4-11)15-10(2)16/h3-6,8-9H,7H2,1-2H3,(H,15,16)','InChIKey=QXDRUMQXFDGOKA-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C2/CC(C)OC2=O)cc1','1'),
	(66499,1,1,'21441-45-2','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'2D253D00EAC73E30-FICuS-01-56','2D253D00EAC73E30-FICTS-01-35','2D253D00EAC73E30-uuuuu-01-05','InChI=1S/C12H12O2/c1-9-7-11(12(13)14-9)8-10-5-3-2-4-6-10/h2-6,8-9H,7H2,1H3','InChIKey=JZGQKCPTJCHLPF-UHFFFAOYSA-N','CC1C/C(=C/c2ccccc2)C(=O)O1','1'),
	(66500,1,1,NULL,'Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'52FF7CF08BB9A16E-FICuS-01-8C','52FF7CF08BB9A16E-FICTS-01-6B','52FF7CF08BB9A16E-uuuuu-01-3B','InChI=1S/C12H11NO4/c1-8-6-10(12(14)17-8)7-9-2-4-11(5-3-9)13(15)16/h2-5,7-8H,6H2,1H3','InChIKey=FIPKCEKPLFDUTJ-UHFFFAOYSA-N','CC1C/C(=C/c2ccc([N+](=O)[O-])cc2)C(=O)O1','1'),
	(66501,1,1,NULL,'Consistent with Molecular Formula','C18H16N2O6S',388.3942,NULL,'E0C486861048A819-FICuS-01-3F','E0C486861048A819-FICTS-01-1E','E0C486861048A819-uuuuu-01-EE','InChI=1S/C18H16N2O6S/c1-12-10-14(18(21)26-12)11-13-2-4-15(5-3-13)19-27(24,25)17-8-6-16(7-9-17)20(22)23/h2-9,11-12,19H,10H2,1H3','InChIKey=FSCAXLASLAEDRI-UHFFFAOYSA-N','CC1C/C(=C/c2ccc(NS(=O)(=O)c3ccc([N+](=O)[O-])cc3)cc2)C(=O)O1','1'),
	(66502,0,0,'93729-51-2','Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'1B55043AA5368561-FICuS-01-2F','1B55043AA5368561-FICTS-01-0E','1B55043AA5368561-uuuuu-01-DE','InChI=1S/C18H15NO4/c20-17-14(12-13-6-4-5-9-16(13)23-17)10-11-22-18(21)19-15-7-2-1-3-8-15/h1-9,12H,10-11H2,(H,19,21)','InChIKey=OOAPGVOKBIFCMN-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCc1cc2ccccc2oc1=O',NULL),
	(66503,0,1,NULL,'Consistent with Molecular Formula','C19H14O4',306.3172,NULL,'F26BD809F314056B-FICuS-01-57','F26BD809F314056B-FICTS-01-36','F26BD809F314056B-uuuuu-01-06','InChI=1S/C19H14O4/c1-13(20)22-17-10-6-5-9-15(17)11-16-12-18(23-19(16)21)14-7-3-2-4-8-14/h2-12H,1H3','InChIKey=STOJSDLRUBDKEF-UHFFFAOYSA-N','CC(=O)Oc1ccccc1/C=C1/C=C(c2ccccc2)OC1=O','1'),
	(66504,0,1,'66341-25-1','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'D1E87382FE219CE1-FICuS-01-6D','D1E87382FE219CE1-FICTS-01-4C','D1E87382FE219CE1-uuuuu-01-1C','InChI=1S/C13H14O2/c1-13(2)9-11(12(14)15-13)8-10-6-4-3-5-7-10/h3-8H,9H2,1-2H3','InChIKey=YJYNXXMKUKZVQI-UHFFFAOYSA-N','CC1(C)C/C(=C/c2ccccc2)C(=O)O1','1'),
	(66505,0,0,NULL,'Consistent with Molecular Formula','C13H14?IN3O5',419.1752,NULL,'5295F5BBD0CF1348-FICuS-01-68','5295F5BBD0CF1348-FICTS-01-47','5295F5BBD0CF1348-uuuuu-01-17','InChI=1S/C11H8IN3O4.C2H6O/c12-4-8(16)13-5-1-2-6-7(3-5)14-9(11(18)19)10(17)15-6;1-2-3/h1-3H,4H2,(H,13,16)(H,15,17)(H,18,19);3H,2H2,1H3','InChIKey=PNXPIFAMTVXDNS-UHFFFAOYSA-N','*.CCO.O=C(CI)Nc1ccc2[nH]c(=O)c(C(=O)O)nc2c1',NULL),
	(66506,0,0,'4418-13-7','Consistent with Molecular Formula','C20H24N6O3',396.448,NULL,'768289D1F5715410-FICuS-01-31','768289D1F5715410-FICTS-01-10','768289D1F5715410-uuuuu-01-E0','InChI=1S/C20H24N6O3/c1-4-25(5-2)18-17-19(22-12-21-18)26(13-23-17)11-16(27)24-15-9-7-14(8-10-15)20(28)29-6-3/h7-10,12-13H,4-6,11H2,1-3H3,(H,24,27)','InChIKey=IPTQCOYFDNTJAD-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Cn2cnc3c(N(CC)CC)ncnc32)cc1',NULL),
	(66507,0,0,'737-14-4','Consistent with Molecular Formula','C16H18BrNO2S',368.2877,NULL,'5496A05A4E854C03-FICuS-01-46','5496A05A4E854C03-FICTS-01-25','5496A05A4E854C03-uuuuu-01-F5','InChI=1S/C16H18BrNO2S/c1-14-8-10-16(11-9-14)21(19,20)18(13-5-12-17)15-6-3-2-4-7-15/h2-4,6-11H,5,12-13H2,1H3','InChIKey=MPNVXJNVUADUDJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCBr)c2ccccc2)cc1',NULL),
	(66508,0,0,'2127-09-5','Consistent with Molecular Formula','C5H4N2O2S',156.1588,NULL,'6C40EF1D98107FC5-FICuS-01-6B','D822974093B2F87B-FICTS-01-31','6C40EF1D98107FC5-uuuuu-01-1A','InChI=1S/C5H4N2O2S/c8-7(9)4-1-2-5(10)6-3-4/h1-3H,(H,6,10)','InChIKey=BHQUBONFIYNJDA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(=S)[nH]c1',NULL),
	(66509,0,0,'13908-42-4','Consistent with Molecular Formula','C10H13ClN2O2',228.6779,NULL,'4D76E8AB75102B55-FICuS-01-57','4D76E8AB75102B55-FICTS-01-36','4D76E8AB75102B55-uuuuu-01-06','InChI=1S/C10H13ClN2O2/c1-15-9-4-2-3-8(7-9)13-10(14)12-6-5-11/h2-4,7H,5-6H2,1H3,(H2,12,13,14)','InChIKey=YOLMMVVRCHJMHY-UHFFFAOYSA-N','COc1cccc(NC(=O)NCCCl)c1',NULL),
	(66510,4,0,NULL,'Consistent with Molecular Formula','C6H17BrN2O4',261.1153,NULL,'5BFF4ECEE0E923BA-FICuS-01-A6','5BFF4ECEE0E923BA-FICTS-01-85','B43B90E8117A8A07-uuuuu-01-01','InChI=1S/C6H16N2O4.BrH/c7-1-3(8)5(11)6(12)4(10)2-9;/h3-6,9-12H,1-2,7-8H2;1H','InChIKey=JWKGHOVVZWSFLI-UHFFFAOYSA-N','Br.NCC(N)C(O)C(O)C(O)CO','1'),
	(66511,4,0,NULL,'Consistent with Molecular Formula','C8H17NO6',223.2254,NULL,'0A90F20999CC393E-FICuS-01-5E','0A90F20999CC393E-FICTS-01-3D','0A90F20999CC393E-uuuuu-01-0D','InChI=1S/C8H17NO6/c1-4(12)9-5(2-10)7(14)8(15)6(13)3-11/h5-8,10-11,13-15H,2-3H2,1H3,(H,9,12)','InChIKey=DWAICOVNOFPYLS-UHFFFAOYSA-N','CC(=O)NC(CO)C(O)C(O)C(O)CO','1'),
	(66512,5,0,'3391-66-0','Consistent with Molecular Formula','C11H14N4O5S',314.3154,NULL,'9B2217440790F381-FICuS-01-28','FB36114B91DE907C-FICTS-01-45','9B2217440790F381-uuuuu-01-D7','InChI=1S/C11H14N4O5S/c16-1-4(17)8-6(18)7(19)11(20-8)15-3-14-5-9(15)12-2-13-10(5)21/h2-4,6-8,11,16-19H,1H2,(H,12,13,21)','InChIKey=HRTDDKRBZFMLDT-UHFFFAOYSA-N','OCC(O)C1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(66513,5,0,'3366-22-1','Consistent with Molecular Formula','C11H14N6O5',310.2688,NULL,'F56011D1BF5CAA7D-FICuS-01-7C','F56011D1BF5CAA7D-FICTS-01-5B','F56011D1BF5CAA7D-uuuuu-01-2B','InChI=1S/C11H14N6O5/c12-8-3-10(15-1-14-8)17(2-16-3)11-6(20)4(18)5(19)7(22-11)9(13)21/h1-2,4-7,11,18-20H,(H2,13,21)(H2,12,14,15)','InChIKey=FEPGTBWMHXJGJG-UHFFFAOYSA-N','NC(=O)C1OC(n2cnc3c(N)ncnc32)C(O)C(O)C1O','1'),
	(66514,4,0,NULL,'Consistent with Molecular Formula','C12H17NO6S',303.3294,NULL,'242AA48C4CDD0F3B-FICuS-01-7A','242AA48C4CDD0F3B-FICTS-01-59','242AA48C4CDD0F3B-uuuuu-01-29','InChI=1S/C12H17NO6S/c14-9-6-19-12(16)10(11(9)15)13-20(17,18)7-8-4-2-1-3-5-8/h1-5,9-16H,6-7H2','InChIKey=UDPVEKRRGBXJQU-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)NC1C(O)OCC(O)C1O','1'),
	(66515,4,0,NULL,'Consistent with Molecular Formula','C16H23NO6S',357.4208,NULL,'A405BBFF0F4DE52B-FICuS-01-8D','A405BBFF0F4DE52B-FICTS-01-6C','A405BBFF0F4DE52B-uuuuu-01-3C','InChI=1S/C16H23NO6S/c1-16(2)21-9-12-14(23-16)13(15(20-3)22-12)17-24(18,19)10-11-7-5-4-6-8-11/h4-8,12-15,17H,9-10H2,1-3H3','InChIKey=IZZAWLWAMFDOBV-UHFFFAOYSA-N','COC1OC2COC(C)(C)OC2C1NS(=O)(=O)Cc1ccccc1','1'),
	(66516,4,0,NULL,'Consistent with Molecular Formula','C16H23NO6S',357.4208,NULL,'A405BBFF0F4DE52B-FICuS-01-8D','A405BBFF0F4DE52B-FICTS-01-6C','A405BBFF0F4DE52B-uuuuu-01-3C','InChI=1S/C16H23NO6S/c1-16(2)21-9-12-14(23-16)13(15(20-3)22-12)17-24(18,19)10-11-7-5-4-6-8-11/h4-8,12-15,17H,9-10H2,1-3H3','InChIKey=IZZAWLWAMFDOBV-UHFFFAOYSA-N','COC1OC2COC(C)(C)OC2C1NS(=O)(=O)Cc1ccccc1','1'),
	(66517,3,0,'3673-13-0','Consistent with Molecular Formula','C19H22N2O5',358.3932,NULL,'A513644AF2D1304A-FICuS-01-45','A513644AF2D1304A-FICTS-01-24','A513644AF2D1304A-uuuuu-01-F4','InChI=1S/C19H22N2O5/c22-12-18(25)19(26)15(21-10-14-6-2-4-8-17(14)24)11-20-9-13-5-1-3-7-16(13)23/h1-10,15,18-19,22-26H,11-12H2/b20-9+,21-10+','InChIKey=FQWXCFJNNNZYLV-VDEHPEQNSA-N','OCC(O)C(O)C(C/N=C/c1ccccc1O)/N=C/c1ccccc1O','1'),
	(66518,5,0,'3495-99-6','Consistent with Molecular Formula','C11H14N4O5S',314.3154,NULL,'9B2217440790F381-FICuS-01-28','FB36114B91DE907C-FICTS-01-45','9B2217440790F381-uuuuu-01-D7','InChI=1S/C11H14N4O5S/c16-1-4(17)8-6(18)7(19)11(20-8)15-3-14-5-9(15)12-2-13-10(5)21/h2-4,6-8,11,16-19H,1H2,(H,12,13,21)','InChIKey=HRTDDKRBZFMLDT-UHFFFAOYSA-N','OCC(O)C1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(66519,4,0,NULL,'Consistent with Molecular Formula','C13H19NO6S',317.3562,NULL,'7B95842C2F443BA3-FICuS-01-58','7B95842C2F443BA3-FICTS-01-37','7B95842C2F443BA3-uuuuu-01-07','InChI=1S/C13H19NO6S/c1-19-13-11(12(16)10(7-15)20-13)14-21(17,18)8-9-5-3-2-4-6-9/h2-6,10-16H,7-8H2,1H3','InChIKey=MYKHDCOKDGLUQQ-UHFFFAOYSA-N','COC1OC(CO)C(O)C1NS(=O)(=O)Cc1ccccc1','1'),
	(66520,4,1,NULL,'Consistent with Molecular Formula','C18H25NO12',447.395,NULL,'D69CA9A0ADDBD066-FICuS-01-93','D69CA9A0ADDBD066-FICTS-01-72','6CCEE81CF9EB3309-uuuuu-01-3D','InChI=1S/C18H25NO12/c1-9(20)26-8-16(28-11(3)22)18(30-13(5)24)17(29-12(4)23)15(27-10(2)21)7-19-31-14(6)25/h7,15-18H,8H2,1-6H3/b19-7+','InChIKey=MIFFHQBIRZPJPP-FBCYGCLPSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(/C=N/OC(C)=O)OC(C)=O','1'),
	(66521,3,2,'2595-26-8','Consistent with Molecular Formula','C8H20N8O8S',388.3548,NULL,'D8E6022FCA23B789-FICuS-01-6B','EFA0A30F1065D46C-FICTS-01-49','F108266D33EA204E-uuuuu-01-FE','InChI=1S/C8H18N8O4.H2O4S/c9-7(10)15-13-1-3(14-16-8(11)12)5(19)6(20)4(18)2-17;1-5(2,3)4/h1,4-6,17-20H,2H2,(H4,9,10,15)(H4,11,12,16);(H2,1,2,3,4)/b13-1+,14-3+;','InChIKey=XZYSXTRIDCPTPX-ICKDMQSESA-N','N=C(N)N/N=C/C(=N\\NC(=N)N)C(O)C(O)C(O)CO.O=S(=O)(O)O','1'),
	(66522,0,0,NULL,'Consistent with Molecular Formula','C20H19Cl2N3S',404.3562,NULL,'2A870E163B13F4D7-FICuS-01-53','2A870E163B13F4D7-FICTS-01-32','2A870E163B13F4D7-uuuuu-01-02','InChI=1S/C20H19Cl2N3S/c21-9-11-25(12-10-22)19-7-1-16(2-8-19)13-23-18-5-3-17(4-6-18)20-14-26-15-24-20/h1-8,13-15H,9-12H2','InChIKey=YBSQMNBJYSWCAI-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2ccc(-c3cscn3)cc2)cc1',NULL),
	(66523,0,0,'3415-62-1','Consistent with Molecular Formula','C9H22ClNO6S2',339.8489,'838\nNSC 84641\nMethylbis(3-mesyloxypropyl)amine hydrochloride\nN-Methyl-3,3\'dimesyloxydipropylamine hydrochloride\nN-Methyl-3,3\'-dimesyloxydipropylamine hydrochloride\nN-Methyl-N-N-bis(3-mesyloxypropyl)amine hydrochloride\nN-Methyl-N,N-bis(3-mesyloxypropyl)amine hydrochloride\n1-Propanol-3,3\'-(methylimino)didimethanesulfonatehydrochloride\n3,3\'-(Methylimino)di-1-propanoldimethanesulfonate hydrochloride\n1-Propanol, 3,3\'-(methylimino)bis-, dimethanesulfonate (ester), hydrochloride\n1-Propanol, 3,3\'-(methylimino)di-, dimethanesulfonate (ester), hydrochloride','41D79DEE99D2EB83-FICuS-01-88','41D79DEE99D2EB83-FICTS-01-67','412B3A0BA65F32CD-uuuuu-01-13','InChI=1S/C9H21NO6S2.ClH/c1-10(6-4-8-15-17(2,11)12)7-5-9-16-18(3,13)14;/h4-9H2,1-3H3;1H','InChIKey=JJGLBMVWNLDXTM-UHFFFAOYSA-N','CN(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O.Cl',NULL),
	(66524,1,1,'5249-70-7','Consistent with Molecular Formula','C22H21NO3',347.4128,NULL,'29FDC929A401FD0F-FICuS-01-79','29FDC929A401FD0F-FICTS-01-58','29FDC929A401FD0F-uuuuu-01-28','InChI=1S/C22H21NO3/c1-3-26-22(25)19-15-18(14-16-10-6-4-7-11-16)21(24)23(2)20(19)17-12-8-5-9-13-17/h4-15,20H,3H2,1-2H3','InChIKey=SJLMIOUFVLFDBN-UHFFFAOYSA-N','CCOC(=O)C1=C/C(=C\\c2ccccc2)C(=O)N(C)C1c1ccccc1','1'),
	(66525,0,0,'5249-75-2','Consistent with Molecular Formula','C22H21NO3',347.4128,NULL,'94016889D9A56CDC-FICuS-01-67','94016889D9A56CDC-FICTS-01-46','94016889D9A56CDC-uuuuu-01-16','InChI=1S/C22H21NO3/c1-3-26-22(25)19-15-18(14-16-10-6-4-7-11-16)21(24)23(2)20(19)17-12-8-5-9-13-17/h4-13,15H,3,14H2,1-2H3','InChIKey=UAIKPTSOUHFWDF-UHFFFAOYSA-N','CCOC(=O)c1cc(Cc2ccccc2)c(=O)n(C)c1-c1ccccc1',NULL),
	(66526,0,0,'28931-39-7','Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O2S in (C4H6O2S.C3H3N)x','C7H9?NO2S',171.2136,NULL,'4B1E468AA1616855-FICuS-01-47','4B1E468AA1616855-FICTS-01-26','4B1E468AA1616855-uuuuu-01-F6','InChI=1S/C4H6O2S.C3H3N/c1-3-7(5,6)4-2;1-2-3-4/h3-4H,1-2H2;2H,1H2','InChIKey=BMFKUKCHRXDSKQ-UHFFFAOYSA-N','*.C=CC#N.C=CS(=O)(=O)C=C',NULL),
	(66527,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O2S in (C4H6O2S.C4H6O2)x','C8H12?O4S',204.2404,NULL,'2E0BE7B311EA8119-FICuS-01-5C','2E0BE7B311EA8119-FICTS-01-3B','2E0BE7B311EA8119-uuuuu-01-0B','InChI=1S/C4H6O2S.C4H6O2/c1-3-7(5,6)4-2;1-3(2)4(5)6/h3-4H,1-2H2;1H2,2H3,(H,5,6)','InChIKey=FDLVYTMLIJTNBC-UHFFFAOYSA-N','*.C=C(C)C(=O)O.C=CS(=O)(=O)C=C',NULL),
	(66528,0,0,'27358-55-0','Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O2S in (C4H6O2S.C4H6O2)x','C8H12?O4S',204.2404,NULL,'47009306354E2D92-FICuS-01-26','47009306354E2D92-FICTS-01-05','47009306354E2D92-uuuuu-01-D5','InChI=1S/C4H6O2S.C4H6O2/c1-3-7(5,6)4-2;1-3-6-4(2)5/h3-4H,1-2H2;3H,1H2,2H3','InChIKey=XTANEMOFTWAKFW-UHFFFAOYSA-N','*.C=COC(C)=O.C=CS(=O)(=O)C=C',NULL),
	(66529,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H12O4 in (C8H12O4.C4H6O2S)x','C12H18?O6S',290.3306,NULL,'44D8A3F1C2AA8A0F-FICuS-01-7C','44D8A3F1C2AA8A0F-FICTS-01-5B','3293AA266B6E34F5-uuuuu-01-06','InChI=1S/C8H12O4.C4H6O2S/c1-3-11-7(9)5-6-8(10)12-4-2;1-3-7(5,6)4-2/h5-6H,3-4H2,1-2H3;3-4H,1-2H2/b6-5-;','InChIKey=RCRCPNCHCCYQBT-YSMBQZINSA-N','*.C=CS(=O)(=O)C=C.CCOC(=O)/C=C\\C(=O)OCC','1'),
	(66530,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O2S in (C4H6O2S.C4H2N2)x','C8H8?N2O2S',196.2234,NULL,'D0FFB824638A0B00-FICuS-01-5B','D0FFB824638A0B00-FICTS-01-3A','29774E26FBD1A72A-uuuuu-01-18','InChI=1S/C4H2N2.C4H6O2S/c5-3-1-2-4-6;1-3-7(5,6)4-2/h1-2H;3-4H,1-2H2/b2-1-;','InChIKey=XRGSWENQLBDQAL-ODZAUARKSA-N','*.C=CS(=O)(=O)C=C.N#C/C=C\\C#N','1'),
	(66531,0,0,'28931-41-1','Inconsistent with Molecular Formula - Could not find formula fragment for C5H8 in (C5H8.C4H2O3)x','C9H10O3',166.1762,NULL,'48937805AD2FF5B4-FICuS-01-61','48937805AD2FF5B4-FICTS-01-40','D03513E1A8797ACD-uuuuu-01-14','InChI=1S/C5H8.C4H2O3/c1-3-5-4-2;5-3-1-2-4(6)7-3/h3-4H,1-2,5H2;1-2H','InChIKey=JJPOAZNOQHSMGX-UHFFFAOYSA-N','C=CCC=C.O=C1C=CC(=O)O1',NULL),
	(66532,0,0,'28931-41-1','Inconsistent with Molecular Formula - Could not find formula fragment for C5H8 in (C5H8.C4H2O3)x','C9H10O3',166.1762,NULL,'48937805AD2FF5B4-FICuS-01-61','48937805AD2FF5B4-FICTS-01-40','D03513E1A8797ACD-uuuuu-01-14','InChI=1S/C5H8.C4H2O3/c1-3-5-4-2;5-3-1-2-4(6)7-3/h3-4H,1-2,5H2;1-2H','InChIKey=JJPOAZNOQHSMGX-UHFFFAOYSA-N','C=CCC=C.O=C1C=CC(=O)O1',NULL),
	(66533,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H3NO2 in (C4H3NO2.C3H6O)x','C7H9NO3',155.153,NULL,'6B86CDC8CFB28426-FICuS-01-80','6B86CDC8CFB28426-FICTS-01-5F','735B30D7FEF34942-uuuuu-01-0C','InChI=1S/C4H3NO2.C3H6O/c6-3-1-2-4(7)5-3;1-3-4-2/h1-2H,(H,5,6,7);3H,1H2,2H3','InChIKey=VNGKRWURWTZALU-UHFFFAOYSA-N','C=COC.O=C1C=CC(=O)N1',NULL),
	(66534,0,0,'29465-91-6','Inconsistent with Molecular Formula - Could not find formula fragment for C5H5NO2 in (C5H5NO2.C4H6O)x','C9H11NO3',181.1908,NULL,'AF8A977BBE5A99AC-FICuS-01-A3','AF8A977BBE5A99AC-FICTS-01-82','3FAA27DA9FB7CFA7-uuuuu-01-58','InChI=1S/C5H5NO2.C4H6O/c1-6-4(7)2-3-5(6)8;1-3-5-4-2/h2-3H,1H3;3-4H,1-2H2','InChIKey=LRFBKLIPFLIJFD-UHFFFAOYSA-N','C=COC=C.CN1C(=O)C=CC1=O',NULL),
	(66535,0,0,'29465-92-7','Inconsistent with Molecular Formula - Could not find formula fragment for C6H7NO2 in (C6H7NO2.C4H6O)x','C10H13NO3',195.2176,NULL,'185281C2DCB7A445-FICuS-01-53','185281C2DCB7A445-FICTS-01-32','88723163FD5AF24E-uuuuu-01-0D','InChI=1S/C6H7NO2.C4H6O/c1-2-7-5(8)3-4-6(7)9;1-3-5-4-2/h3-4H,2H2,1H3;3-4H,1-2H2','InChIKey=DHRHXMWXHBTCJM-UHFFFAOYSA-N','C=COC=C.CCN1C(=O)C=CC1=O',NULL),
	(66536,0,0,'29465-98-3','Inconsistent with Molecular Formula - Could not find formula fragment for C7H9NO2 in (C7H9NO2.C4H6O)x','C11H15NO3',209.2444,NULL,'A11BB0A3707E10D8-FICuS-01-52','A11BB0A3707E10D8-FICTS-01-31','313B0002519346D3-uuuuu-01-C4','InChI=1S/C7H9NO2.C4H6O/c1-2-5-8-6(9)3-4-7(8)10;1-3-5-4-2/h3-4H,2,5H2,1H3;3-4H,1-2H2','InChIKey=YVIPZJNHJRGTFQ-UHFFFAOYSA-N','C=COC=C.CCCN1C(=O)C=CC1=O',NULL),
	(66537,0,0,'29465-94-9','Inconsistent with Molecular Formula - Could not find formula fragment for C7H9NO2 in (C7H9NO2.C4H6O)x','C11H15NO3',209.2444,NULL,'81DFF33CC0A38CB9-FICuS-01-86','81DFF33CC0A38CB9-FICTS-01-65','11FF439DE14EDAB2-uuuuu-01-30','InChI=1S/C7H9NO2.C4H6O/c1-5(2)8-6(9)3-4-7(8)10;1-3-5-4-2/h3-5H,1-2H3;3-4H,1-2H2','InChIKey=WHHPKNSLJBQSKD-UHFFFAOYSA-N','C=COC=C.CC(C)N1C(=O)C=CC1=O',NULL),
	(66538,0,0,'29465-93-8','Inconsistent with Molecular Formula - Could not find formula fragment for C8H11NO2 in (C8H11NO2.C4H6O)x','C12H17NO3',223.2712,NULL,'1BAF8463C2143840-FICuS-01-3F','1BAF8463C2143840-FICTS-01-1E','8B8F34C2E3F96E4B-uuuuu-01-32','InChI=1S/C8H11NO2.C4H6O/c1-2-3-6-9-7(10)4-5-8(9)11;1-3-5-4-2/h4-5H,2-3,6H2,1H3;3-4H,1-2H2','InChIKey=XBHKPTNBOSEUNM-UHFFFAOYSA-N','C=COC=C.CCCCN1C(=O)C=CC1=O',NULL),
	(66539,0,0,'29465-89-2','Inconsistent with Molecular Formula - Could not find formula fragment for C8H11NO2 in (C8H11NO2.C4H6O)x','C12H17NO3',223.2712,NULL,'B37555BB5AC0A6FE-FICuS-01-81','B37555BB5AC0A6FE-FICTS-01-60','2355E51A7B2DF0F5-uuuuu-01-11','InChI=1S/C8H11NO2.C4H6O/c1-6(2)5-9-7(10)3-4-8(9)11;1-3-5-4-2/h3-4,6H,5H2,1-2H3;3-4H,1-2H2','InChIKey=PCKYCDDBEGYBIO-UHFFFAOYSA-N','C=COC=C.CC(C)CN1C(=O)C=CC1=O',NULL),
	(66540,0,0,'29465-95-0','Inconsistent with Molecular Formula - Could not find formula fragment for C11H9NO2 in (C11H9NO2.C4H6O)x','C15H15NO3',257.2884,NULL,'C2AB804E078DECB8-FICuS-01-85','C2AB804E078DECB8-FICTS-01-64','528B30EF2660BAB3-uuuuu-01-0B','InChI=1S/C11H9NO2.C4H6O/c13-10-6-7-11(14)12(10)8-9-4-2-1-3-5-9;1-3-5-4-2/h1-7H,8H2;3-4H,1-2H2','InChIKey=OQLRCQJQODBADN-UHFFFAOYSA-N','C=COC=C.O=C1C=CC(=O)N1Cc1ccccc1',NULL),
	(66541,0,0,'29465-99-4','Inconsistent with Molecular Formula - Could not find formula fragment for C14H9NO2 in (C14H9NO2.C4H6O)x','C18H15NO3',293.3214,NULL,'67D6E861D5691896-FICuS-01-52','67D6E861D5691896-FICTS-01-31','F7F658C0F4844E9D-uuuuu-01-2B','InChI=1S/C14H9NO2.C4H6O/c16-13-8-9-14(17)15(13)12-7-3-5-10-4-1-2-6-11(10)12;1-3-5-4-2/h1-9H;3-4H,1-2H2','InChIKey=CUHJKYWAUROSOL-UHFFFAOYSA-N','C=COC=C.O=C1C=CC(=O)N1c1cccc2ccccc12',NULL),
	(66542,0,0,'52431-30-8','Consistent with Molecular Formula','C4Br2N2O4S',331.923,NULL,'7A768AB43557B75B-FICuS-01-5F','7A768AB43557B75B-FICTS-01-3E','7A768AB43557B75B-uuuuu-01-0E','InChI=1S/C4Br2N2O4S/c5-3-1(7(9)10)2(8(11)12)4(6)13-3','InChIKey=AHGHPBPARMANQD-UHFFFAOYSA-N','O=[N+]([O-])c1c(Br)sc(Br)c1[N+](=O)[O-]',NULL),
	(66543,2,0,'1860-87-3','Consistent with Molecular Formula','C4H7NO5',149.103,'Malic acid, 3-amino-\nAspartic acid, 3-hydroxy-\nAspartic acid, 3-hydroxy-','1BB2C6996F21849A-FICuS-01-5E','1927C2223E53A04E-FICTS-01-1C','1BB2C6996F21849A-uuuuu-01-0D','InChI=1S/C4H7NO5/c5-1(3(7)8)2(6)4(9)10/h1-2,6H,5H2,(H,7,8)(H,9,10)','InChIKey=YYLQUHNPNCGKJQ-UHFFFAOYSA-N','NC(C(=O)O)C(O)C(=O)O','1'),
	(66544,0,0,'2131-61-5','Consistent with Molecular Formula','C7H4N2O2S',180.1808,'p-Nitrophenyl isothiocyanate\n4-Nitrophenyl isothiocyanate\nIsothiocyanic acid, p-nitrophenyl ester\nBenzene, 1-isothiocyanato-4-nitro-','1BD76129B7737EA0-FICuS-01-57','1BD76129B7737EA0-FICTS-01-36','1BD76129B7737EA0-uuuuu-01-06','InChI=1S/C7H4N2O2S/c10-9(11)7-3-1-6(2-4-7)8-5-12/h1-4H','InChIKey=NXHSSIGRWJENBH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N=C=S)cc1',NULL),
	(66545,0,1,'63149-32-6','Consistent with Molecular Formula','C9H9N3S',191.2502,NULL,'D6EBB1AD2D74F36F-FICuS-01-96','D6EBB1AD2D74F36F-FICTS-01-75','452376EE5DF4A713-uuuuu-01-0A','InChI=1S/C9H9N3S/c1-10-11-9-12(2)7-5-3-4-6-8(7)13-9/h3-6H,1H2,2H3/b11-9+','InChIKey=MZWNQHHNKIXXDJ-PKNBQFBNSA-N','C=N/N=c1/sc2ccccc2n1C','1'),
	(66546,0,0,'19501-58-7','Consistent with Molecular Formula','C7H11ClN2O',174.6297,'p-Anisylhydrazine hydrochloride\n4-Methoxyphenylhydrazine hydrochloride\np-Methoxyphenylhydrazine hydrochloride\n1-(p-Methoxyphenyl)hydrazine hydrochloride\nHydrazine, (4-methoxyphenyl)-, monohydrochloride\nHydrazine, (p-methoxyphenyl)-, monohydrochloride','E4322DC2BA8CE421-FICuS-01-6A','E4322DC2BA8CE421-FICTS-01-49','E4CE8A2785013D6F-uuuuu-01-1A','InChI=1S/C7H10N2O.ClH/c1-10-7-4-2-6(9-8)3-5-7;/h2-5,9H,8H2,1H3;1H','InChIKey=FQHCPFMTXFJZJS-UHFFFAOYSA-N','COc1ccc(NN)cc1.Cl',NULL),
	(66547,0,0,'69527-46-4','Consistent with Molecular Formula','C8H3N3O3',189.13,NULL,'5C0C3439BFEB05A2-FICuS-01-6C','5C0C3439BFEB05A2-FICTS-01-4B','5C0C3439BFEB05A2-uuuuu-01-1B','InChI=1S/C8H3N3O3/c9-4-6(5-10)3-7-1-2-8(14-7)11(12)13/h1-3H','InChIKey=JVBPKACNQGCPNB-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc([N+](=O)[O-])o1',NULL),
	(66548,0,0,NULL,'Consistent with Molecular Formula','C8H4Cl3N3O5',328.4957,NULL,'FB097DF62D62D236-FICuS-01-6C','FB097DF62D62D236-FICTS-01-4B','FB097DF62D62D236-uuuuu-01-1B','InChI=1S/C8H4Cl3N3O5/c9-8(10,11)7(15)12-5-2-1-4(13(16)17)3-6(5)14(18)19/h1-3H,(H,12,15)','InChIKey=JTXXUBAUZSWINR-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(Cl)(Cl)Cl',NULL),
	(66549,0,0,'3696-28-4','Consistent with Molecular Formula','C10H8N2O2S2',252.3054,'Dipyrithione\nOMDS\nOmadine disulfide\nBis(N-oxido-2-pyridyl) disulfide\n2,2\'-Dithiobis(pyridine 1-oxide)\nBis(2-pyridyl-1-oxide) disulfide\nBis(2-pyridyl-N-oxide) disulfide\nBis(2-pyridine-N-oxide) disulfide\n2,2\'-Dithiodipyridine 1,1\'-dioxide\nBis(2-pyridyl) disulfide di-N-oxide\n2,2\'-Dithiobis(pyridine 1,1\'-dioxide)\nPyridine, 2,2\'-dithiobis- 1,1\'-dioxide\nPyridine, 2,2\'-dithiobis-, 1,1\'-dioxide\nPyridine, 2,2\'-dithiodi-, 1,1\'-dioxide','8A2CD57AD8262059-FICuS-01-5A','8A2CD57AD8262059-FICTS-01-39','8A2CD57AD8262059-uuuuu-01-09','InChI=1S/C10H8N2O2S2/c13-11-7-3-1-5-9(11)15-16-10-6-2-4-8-12(10)14/h1-8H','InChIKey=ZHDBTKPXEJDTTQ-UHFFFAOYSA-N','[O-][n+]1ccccc1SSc1cccc[n+]1[O-]',NULL),
	(66550,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O2',251.244,NULL,'4EFF307B64849868-FICuS-01-5D','4EFF307B64849868-FICTS-01-3C','4EFF307B64849868-uuuuu-01-0C','InChI=1S/C14H9N3O2/c18-17(19)14-8-4-1-5-10(14)13-9-15-11-6-2-3-7-12(11)16-13/h1-9H','InChIKey=DXOBTPKGARJNGS-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1cnc2ccccc2n1',NULL),
	(66551,0,1,'4485-89-6','Consistent with Molecular Formula','C15H14N2',222.289,NULL,'28BA78E748700F81-FICuS-01-51','F81332A7071A7531-FICTS-01-0E','28BA78E748700F81-uuuuu-01-00','InChI=1S/C15H14N2/c1-3-8-14(9-4-1)16-12-7-13-17-15-10-5-2-6-11-15/h1-13,16H/b12-7+,17-13+','InChIKey=ZFYNTCNECVPHDZ-LYXWDPSCSA-N','C(=C/Nc1ccccc1)\\C=N\\c1ccccc1','1'),
	(66552,3,0,'4496-85-9','Consistent with Molecular Formula','C21H20N2O7',412.3982,'Anhydrotetracycline','46BFD7AAE6D7E107-FICuS-01-89','966F0E335D981C2C-FICTS-01-3F','8D30B05F2A25F8F5-uuuuu-01-15','InChI=1S/C21H20N2O7/c1-23(2)15-10-7-9-6-8-4-3-5-11(24)12(8)16(25)13(9)18(27)21(10,30)19(28)14(17(15)26)20(22)29/h3-6,10,15,24-26,30H,7H2,1-2H3,(H2,22,29)/t10-,15-,21-/m0/s1','InChIKey=ZZWMNHFULAIJHB-QYAMTVPHSA-N','CN(C)C1C(O)=C(C(N)=O)C(=O)C2(O)C(=O)c3c(cc4cccc(O)c4c3O)CC12','1'),
	(66553,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O4',406.4402,NULL,'0DC4A405414E9BBD-FICuS-01-6B','0DC4A405414E9BBD-FICTS-01-4A','10E68027752CDAD2-uuuuu-01-FF','InChI=1S/C22H22N4O4/c1-23(2)15-5-9-17(10-6-15)25(29)21-19(27)13-14-20(28)22(21)26(30)18-11-7-16(8-12-18)24(3)4/h5-14H,1-4H3/b25-21-,26-22-','InChIKey=HXBFHRXQLICTTD-ORFRIDJFSA-N','CN(C)c1ccc(/[N+]([O-])=c2\\c(=O)ccc(=O)\\c2=[N+](\\[O-])c2ccc(N(C)C)cc2)cc1',NULL),
	(66554,0,0,'2719-26-8','Consistent with Molecular Formula','C13H17NO',203.2834,'Cyclohexanecarboxanilide','EE58BAF35010ECD4-FICuS-01-80','EE58BAF35010ECD4-FICTS-01-5F','EE58BAF35010ECD4-uuuuu-01-2F','InChI=1S/C13H17NO/c15-13(11-7-3-1-4-8-11)14-12-9-5-2-6-10-12/h2,5-6,9-11H,1,3-4,7-8H2,(H,14,15)','InChIKey=AZTGEJBZSFKULT-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1CCCCC1',NULL),
	(66555,0,0,'6159-08-6','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'BDD2C7E0067C2D3C-FICuS-01-7E','BDD2C7E0067C2D3C-FICTS-01-5D','BDD2C7E0067C2D3C-uuuuu-01-2D','InChI=1S/C16H17NO/c1-2-17-16(18)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,2H2,1H3,(H,17,18)','InChIKey=HKNZSBGYCFOUHB-UHFFFAOYSA-N','CCNC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(66556,2,0,NULL,'Consistent with Molecular Formula','C14H17NO2S',263.3538,NULL,'F6006ECA1F71E1AA-FICuS-01-79','F6006ECA1F71E1AA-FICTS-01-58','F6006ECA1F71E1AA-uuuuu-01-28','InChI=1S/C14H17NO2S/c1-3-11-12(16)15-13(17)14(4-2,18-11)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3,(H,15,16,17)','InChIKey=ASWGVPINRUEQRD-UHFFFAOYSA-N','CCC1SC(CC)(c2ccccc2)C(=O)NC1=O','1'),
	(66557,1,0,NULL,'Consistent with Molecular Formula','C10H17NO2S',215.3098,NULL,'BAE0C6C68C474A33-FICuS-01-72','BAE0C6C68C474A33-FICTS-01-51','BAE0C6C68C474A33-uuuuu-01-21','InChI=1S/C10H17NO2S/c1-4-7-8(12)11-9(13)10(5-2,6-3)14-7/h7H,4-6H2,1-3H3,(H,11,12,13)','InChIKey=PORRHAZSDCFNQI-UHFFFAOYSA-N','CCC1SC(CC)(CC)C(=O)NC1=O','1'),
	(66558,1,0,'3210-15-9','Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'4877FF684132A1EA-FICuS-01-5D','4877FF684132A1EA-FICTS-01-3C','4877FF684132A1EA-uuuuu-01-0C','InChI=1S/C21H19NO/c23-21(22-19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-15,20H,16H2,(H,22,23)','InChIKey=UPZATUNWZGUZHA-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(Cc1ccccc1)c1ccccc1','1'),
	(66559,0,0,'4732-66-5','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'BD9D0794446A7188-FICuS-01-55','BD9D0794446A7188-FICTS-01-34','BD9D0794446A7188-uuuuu-01-04','InChI=1S/C14H11NO2/c16-13(11-7-3-1-4-8-11)14(17)15-12-9-5-2-6-10-12/h1-10H,(H,15,17)','InChIKey=RFHPCPUJOXAXKQ-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(=O)c1ccccc1',NULL),
	(66560,2,0,NULL,'Consistent with Molecular Formula','C12H21NO2S',243.3634,NULL,'6C3B96242CB8840B-FICuS-01-57','6C3B96242CB8840B-FICTS-01-36','6C3B96242CB8840B-uuuuu-01-06','InChI=1S/C12H21NO2S/c1-4-7-8-12(6-3)11(15)13-10(14)9(5-2)16-12/h9H,4-8H2,1-3H3,(H,13,14,15)','InChIKey=XTKVQQVNYFVKHI-UHFFFAOYSA-N','CCCCC1(CC)SC(CC)C(=O)NC1=O','1'),
	(66561,1,0,NULL,'Consistent with Molecular Formula','C10H17NO2S',215.3098,NULL,'8CD15F5118485D9A-FICuS-01-60','8CD15F5118485D9A-FICTS-01-3F','8CD15F5118485D9A-uuuuu-01-0F','InChI=1S/C10H17NO2S/c1-4-5-6-7-8(12)11-9(13)10(2,3)14-7/h7H,4-6H2,1-3H3,(H,11,12,13)','InChIKey=HIDAKGXOTAXFOG-UHFFFAOYSA-N','CCCCC1SC(C)(C)C(=O)NC1=O','1'),
	(66562,1,0,NULL,'Consistent with Molecular Formula','C23H17NO3',355.3922,NULL,'DE16F8141992E58A-FICuS-01-62','DE16F8141992E58A-FICTS-01-41','DE16F8141992E58A-uuuuu-01-11','InChI=1S/C23H17NO3/c25-20-21(26)24(19-14-8-3-9-15-19)22(27)23(20,18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-15H,16H2','InChIKey=KYIQIEACOANSOE-UHFFFAOYSA-N','O=C1C(=O)C(Cc2ccccc2)(c2ccccc2)C(=O)N1c1ccccc1','1'),
	(66563,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O2',340.3806,NULL,'9E29522283A833AB-FICuS-01-48','491B1C23F0190224-FICTS-01-07','9E29522283A833AB-uuuuu-01-F7','InChI=1S/C22H16N2O2/c25-21-19(16-10-4-1-5-11-16)20(23-17-12-6-2-7-13-17)22(26)24(21)18-14-8-3-9-15-18/h1-15,23H','InChIKey=DMGKGYMUARIOQO-UHFFFAOYSA-N','O=C1C(Nc2ccccc2)=C(c2ccccc2)C(=O)N1c1ccccc1',NULL),
	(66564,0,0,'78515-72-7','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'E2737B186A962831-FICuS-01-3E','E2737B186A962831-FICTS-01-1D','E2737B186A962831-uuuuu-01-ED','InChI=1S/C17H13NO3/c1-18-15(20)14(19)17(16(18)21,12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=NZRIGPWXDNNQGL-UHFFFAOYSA-N','CN1C(=O)C(=O)C(c2ccccc2)(c2ccccc2)C1=O',NULL),
	(66565,0,0,'53635-02-2','Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'C2B1EDD63D02649A-FICuS-01-6F','C2B1EDD63D02649A-FICTS-01-4E','C2B1EDD63D02649A-uuuuu-01-1E','InChI=1S/C10H15NO3/c1-4-10(5-2)7(12)8(13)11(6-3)9(10)14/h4-6H2,1-3H3','InChIKey=QYCHPTNLWDNOLF-UHFFFAOYSA-N','CCN1C(=O)C(=O)C(CC)(CC)C1=O',NULL),
	(66566,0,0,'7325-41-9','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'CEE330EBCC0FC2D2-FICuS-01-98','CEE330EBCC0FC2D2-FICTS-01-77','CEE330EBCC0FC2D2-uuuuu-01-47','InChI=1S/C18H15NO3/c1-2-19-16(20)18(21)22-17(19)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,2H2,1H3','InChIKey=ZIAPLCVLBBMDKV-UHFFFAOYSA-N','CCN1C(=O)C(=O)OC1=C(c1ccccc1)c1ccccc1',NULL),
	(66567,0,0,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'5344EEBB5EF2FB7D-FICuS-01-9A','5344EEBB5EF2FB7D-FICTS-01-79','5344EEBB5EF2FB7D-uuuuu-01-49','InChI=1S/C16H11NO3/c18-14-16(19)20-15(17-14)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H,17,18)','InChIKey=SSQYSFRCHITIDJ-UHFFFAOYSA-N','O=C1NC(=C(c2ccccc2)c2ccccc2)OC1=O',NULL),
	(66568,0,1,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'2B568B57EBCD066E-FICuS-01-7B','EECEFD1F5C3B1552-FICTS-01-73','2B568B57EBCD066E-uuuuu-01-2A','InChI=1S/C12H11NO3/c1-2-9(8-6-4-3-5-7-8)11-13-10(14)12(15)16-11/h3-7H,2H2,1H3,(H,13,14)','InChIKey=ICHQVVFMSAHHLR-UHFFFAOYSA-N','CC/C(=C1/NC(=O)C(=O)O1)c1ccccc1','1'),
	(66569,0,1,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'D89686627430D6CA-FICuS-01-54','D89686627430D6CA-FICTS-01-33','D89686627430D6CA-uuuuu-01-03','InChI=1S/C16H11NO3/c18-15-16(19)20-14(11-12-7-3-1-4-8-12)17(15)13-9-5-2-6-10-13/h1-11H','InChIKey=PVSFTJWEPPTAHR-UHFFFAOYSA-N','O=C1O/C(=C\\c2ccccc2)N(c2ccccc2)C1=O','1'),
	(66570,1,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'E1834D379E0DDCE3-FICuS-01-7B','E1834D379E0DDCE3-FICTS-01-5A','E1834D379E0DDCE3-uuuuu-01-2A','InChI=1S/C18H15NO3/c1-2-18(13-9-5-3-6-10-13)15(20)16(21)19(17(18)22)14-11-7-4-8-12-14/h3-12H,2H2,1H3','InChIKey=BKCKHIXCFGMHAH-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)C(=O)N(c2ccccc2)C1=O','1'),
	(66571,2,0,NULL,'Consistent with Molecular Formula','C12H24N2O2S',260.3938,NULL,'DA2A36E0A0A7469E-FICuS-01-6E','DA2A36E0A0A7469E-FICTS-01-4D','DA2A36E0A0A7469E-uuuuu-01-1D','InChI=1S/C12H24N2O2S/c1-5-9(10(13)15)17-12(6-2,11(14)16)7-8(3)4/h8-9H,5-7H2,1-4H3,(H2,13,15)(H2,14,16)','InChIKey=DKVHMFTUPQURLW-UHFFFAOYSA-N','CCC(SC(CC)(CC(C)C)C(N)=O)C(N)=O','1'),
	(66572,0,0,NULL,'Consistent with Molecular Formula','C9H18N2O4',218.2522,NULL,'BC03A26F556B8F1F-FICuS-01-75','BC03A26F556B8F1F-FICTS-01-54','BC03A26F556B8F1F-uuuuu-01-24','InChI=1S/C9H18N2O4/c1-3-5-6-9(4-2,7-10(12)13)8-11(14)15/h3-8H2,1-2H3','InChIKey=YCIGETIALZRRDG-UHFFFAOYSA-N','CCCCC(CC)(C[N+](=O)[O-])C[N+](=O)[O-]',NULL),
	(66573,0,0,NULL,'Consistent with Molecular Formula','C9H18N2O4',218.2522,NULL,'59578305E951351A-FICuS-01-2F','59578305E951351A-FICTS-01-0E','59578305E951351A-uuuuu-01-DE','InChI=1S/C9H18N2O4/c1-3-5-9(6-4-2,7-10(12)13)8-11(14)15/h3-8H2,1-2H3','InChIKey=GLRJVMXAWWETDE-UHFFFAOYSA-N','CCCC(CCC)(C[N+](=O)[O-])C[N+](=O)[O-]',NULL),
	(66574,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O4',204.2254,NULL,'77E475E9EA95CC0F-FICuS-01-88','77E475E9EA95CC0F-FICTS-01-67','77E475E9EA95CC0F-uuuuu-01-37','InChI=1S/C8H16N2O4/c1-7(2)4-8(3,5-9(11)12)6-10(13)14/h7H,4-6H2,1-3H3','InChIKey=FGUVIFDLUZHXTP-UHFFFAOYSA-N','CC(C)CC(C)(C[N+](=O)[O-])C[N+](=O)[O-]',NULL),
	(66575,1,0,'80544-85-0','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'BDD8F770634E71F3-FICuS-01-70','BDD8F770634E71F3-FICTS-01-4F','BDD8F770634E71F3-uuuuu-01-1F','InChI=1S/C10H10N2O/c1-10(7-11,9(12)13)8-5-3-2-4-6-8/h2-6H,1H3,(H2,12,13)','InChIKey=NAAZFNSIBGLOSW-UHFFFAOYSA-N','CC(C#N)(C(N)=O)c1ccccc1','1'),
	(66576,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'638C1310BC929089-FICuS-01-3A','638C1310BC929089-FICTS-01-19','638C1310BC929089-uuuuu-01-E9','InChI=1S/C12H14N2O/c1-9(2)12(8-13,11(14)15)10-6-4-3-5-7-10/h3-7,9H,1-2H3,(H2,14,15)','InChIKey=QMNHMAADXJAVLH-UHFFFAOYSA-N','CC(C)C(C#N)(C(N)=O)c1ccccc1','1'),
	(66577,0,0,NULL,'Consistent with Molecular Formula','C12H24N2O',212.3344,NULL,'A9FFFB3F87D50678-FICuS-01-8B','A9FFFB3F87D50678-FICTS-01-6A','A9FFFB3F87D50678-uuuuu-01-3A','InChI=1S/C12H24N2O/c1-9(2)5-12(6-10(3)4)7-13-11(15)14-8-12/h9-10H,5-8H2,1-4H3,(H2,13,14,15)','InChIKey=PYVMLMHORCUZHY-UHFFFAOYSA-N','CC(C)CC1(CC(C)C)CNC(=O)NC1',NULL),
	(66578,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'5510B6852E4AB6B2-FICuS-01-4F','5510B6852E4AB6B2-FICTS-01-2E','5510B6852E4AB6B2-uuuuu-01-FE','InChI=1S/C12H18N4O2/c1-12(7-15-10(13)17,8-16-11(14)18)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H3,13,15,17)(H3,14,16,18)','InChIKey=MDIJQAHCIJRQJG-UHFFFAOYSA-N','CC(CNC(N)=O)(CNC(N)=O)c1ccccc1',NULL),
	(66579,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'F877BD8B4A9F8569-FICuS-01-83','F877BD8B4A9F8569-FICTS-01-62','F877BD8B4A9F8569-uuuuu-01-32','InChI=1S/C13H18N2O/c1-2-8-13(9-14-12(16)15-10-13)11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3,(H2,14,15,16)','InChIKey=FRILZTDBWIGTHA-UHFFFAOYSA-N','CCCC1(c2ccccc2)CNC(=O)NC1',NULL),
	(66580,0,0,'17496-93-4','Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'7B24CE2701913122-FICuS-01-2A','7B24CE2701913122-FICTS-01-09','7B24CE2701913122-uuuuu-01-D9','InChI=1S/C6H12N2O/c1-6(2)3-7-5(9)8-4-6/h3-4H2,1-2H3,(H2,7,8,9)','InChIKey=YHLVEHXOBBYATA-UHFFFAOYSA-N','CC1(C)CNC(=O)NC1',NULL),
	(66581,0,0,NULL,'Consistent with Molecular Formula','C11H22N2O4',246.3058,NULL,'630314C28D931E4F-FICuS-01-45','630314C28D931E4F-FICTS-01-24','630314C28D931E4F-uuuuu-01-F4','InChI=1S/C11H22N2O4/c1-5-16-9(14)12-7-11(3,4)8-13-10(15)17-6-2/h5-8H2,1-4H3,(H,12,14)(H,13,15)','InChIKey=DCSHCWQETQJKPE-UHFFFAOYSA-N','CCOC(=O)NCC(C)(C)CNC(=O)OCC',NULL),
	(66582,0,0,NULL,'Consistent with Molecular Formula','C18H28N2O4',336.4302,NULL,'0F98D57D1CE699A8-FICuS-01-7C','0F98D57D1CE699A8-FICTS-01-5B','0F98D57D1CE699A8-uuuuu-01-2B','InChI=1S/C18H28N2O4/c1-5-23-16(21)19-12-18(14(3)4,13-20-17(22)24-6-2)15-10-8-7-9-11-15/h7-11,14H,5-6,12-13H2,1-4H3,(H,19,21)(H,20,22)','InChIKey=AXPJXKWYNLHVCU-UHFFFAOYSA-N','CCOC(=O)NCC(CNC(=O)OCC)(c1ccccc1)C(C)C',NULL),
	(66583,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'7FDC0A824922F620-FICuS-01-55','7FDC0A824922F620-FICTS-01-34','7FDC0A824922F620-uuuuu-01-04','InChI=1S/C13H18N2O/c1-10(2)13(8-14-12(16)15-9-13)11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3,(H2,14,15,16)','InChIKey=BPQWWFDYZNNBGT-UHFFFAOYSA-N','CC(C)C1(c2ccccc2)CNC(=O)NC1',NULL),
	(66584,0,0,NULL,'Consistent with Molecular Formula','C14H22N4O2',278.3534,NULL,'44CB754E6B3FE0E2-FICuS-01-76','44CB754E6B3FE0E2-FICTS-01-55','44CB754E6B3FE0E2-uuuuu-01-25','InChI=1S/C14H22N4O2/c1-10(2)14(8-17-12(15)19,9-18-13(16)20)11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3,(H3,15,17,19)(H3,16,18,20)','InChIKey=NUQZXFNMQKIGMD-UHFFFAOYSA-N','CC(C)C(CNC(N)=O)(CNC(N)=O)c1ccccc1',NULL),
	(66585,0,0,'2596-67-0','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'997BFB03AB58E925-FICuS-01-72','997BFB03AB58E925-FICTS-01-51','997BFB03AB58E925-uuuuu-01-21','InChI=1S/C12H16N2O/c1-2-12(8-13-11(15)14-9-12)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H2,13,14,15)','InChIKey=FODQMEXWUABJND-UHFFFAOYSA-N','CCC1(c2ccccc2)CNC(=O)NC1',NULL),
	(66586,0,0,NULL,'Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'A3CE63A3F4F62A4C-FICuS-01-80','A3CE63A3F4F62A4C-FICTS-01-5F','A3CE63A3F4F62A4C-uuuuu-01-2F','InChI=1S/C10H20N2O/c1-3-4-5-6-10(2)7-11-9(13)12-8-10/h3-8H2,1-2H3,(H2,11,12,13)','InChIKey=XOKATRFMUSNEGV-UHFFFAOYSA-N','CCCCCC1(C)CNC(=O)NC1',NULL),
	(66587,0,0,NULL,'Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'D931C7596DA23B6B-FICuS-01-6A','D931C7596DA23B6B-FICTS-01-49','D931C7596DA23B6B-uuuuu-01-19','InChI=1S/C10H20N2O/c1-3-5-6-10(4-2)7-11-9(13)12-8-10/h3-8H2,1-2H3,(H2,11,12,13)','InChIKey=LHHYQKZUARRKPQ-UHFFFAOYSA-N','CCCCC1(CC)CNC(=O)NC1',NULL),
	(66588,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O4',322.4034,NULL,'5B3AAF2B4464BF4F-FICuS-01-81','5B3AAF2B4464BF4F-FICTS-01-60','5B3AAF2B4464BF4F-uuuuu-01-30','InChI=1S/C17H26N2O4/c1-4-17(12-18-15(20)22-5-2,13-19-16(21)23-6-3)14-10-8-7-9-11-14/h7-11H,4-6,12-13H2,1-3H3,(H,18,20)(H,19,21)','InChIKey=XRYZGBHWIQYFQH-UHFFFAOYSA-N','CCOC(=O)NCC(CC)(CNC(=O)OCC)c1ccccc1',NULL),
	(66589,0,0,NULL,'Consistent with Molecular Formula','C14H22N4O2',278.3534,NULL,'3F942543F220F83F-FICuS-01-4C','3F942543F220F83F-FICTS-01-2B','3F942543F220F83F-uuuuu-01-FB','InChI=1S/C14H22N4O2/c1-2-8-14(9-17-12(15)19,10-18-13(16)20)11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3,(H3,15,17,19)(H3,16,18,20)','InChIKey=YXWBRJRAMYMTMC-UHFFFAOYSA-N','CCCC(CNC(N)=O)(CNC(N)=O)c1ccccc1',NULL),
	(66590,2,0,NULL,'Consistent with Molecular Formula','C12H24N2O2S',260.3938,NULL,'F56382F2FEEB9AE4-FICuS-01-92','F56382F2FEEB9AE4-FICTS-01-71','F56382F2FEEB9AE4-uuuuu-01-41','InChI=1S/C12H24N2O2S/c1-4-7-8-12(6-3,11(14)16)17-9(5-2)10(13)15/h9H,4-8H2,1-3H3,(H2,13,15)(H2,14,16)','InChIKey=IPRRVLAGIDLIFK-UHFFFAOYSA-N','CCCCC(CC)(SC(CC)C(N)=O)C(N)=O','1'),
	(66591,1,0,NULL,'Consistent with Molecular Formula','C9H17NO2S',203.2988,NULL,'1D04B3AEE7A4235F-FICuS-01-6C','1D04B3AEE7A4235F-FICTS-01-4B','1D04B3AEE7A4235F-uuuuu-01-1B','InChI=1S/C9H17NO2S/c1-4-9(5-2)7(11)10-8(3,12)6-13-9/h12H,4-6H2,1-3H3,(H,10,11)','InChIKey=SGDOGXGRKJRYCM-UHFFFAOYSA-N','CCC1(CC)SCC(C)(O)NC1=O','1'),
	(66592,0,0,NULL,'Consistent with Molecular Formula','C23H17NO3',355.3922,NULL,'11F7137C21EC0BE4-FICuS-01-5A','11F7137C21EC0BE4-FICTS-01-39','11F7137C21EC0BE4-uuuuu-01-09','InChI=1S/C23H17NO3/c25-22-20(18-12-6-2-7-13-18)21(27-16-17-10-4-1-5-11-17)23(26)24(22)19-14-8-3-9-15-19/h1-15H,16H2','InChIKey=HHPORWMLSDNGRI-UHFFFAOYSA-N','O=C1C(OCc2ccccc2)=C(c2ccccc2)C(=O)N1c1ccccc1',NULL),
	(66593,2,0,NULL,'Consistent with Molecular Formula','C14H19NO3S',281.369,NULL,'EEB42642AA67C6F0-FICuS-01-73','EEB42642AA67C6F0-FICTS-01-52','EEB42642AA67C6F0-uuuuu-01-22','InChI=1S/C14H19NO3S/c1-3-11(12(16)17)19-14(4-2,13(15)18)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3,(H2,15,18)(H,16,17)','InChIKey=GOPBSXOHNWRZMU-UHFFFAOYSA-N','CCC(SC(CC)(C(N)=O)c1ccccc1)C(=O)O','1'),
	(66594,2,0,NULL,'Consistent with Molecular Formula','C16H23NO3S',309.4226,NULL,'368A063A3972C0B8-FICuS-01-45','368A063A3972C0B8-FICTS-01-24','368A063A3972C0B8-uuuuu-01-F4','InChI=1S/C16H23NO3S/c1-3-5-11-13(14(17)18)21-16(4-2,15(19)20)12-9-7-6-8-10-12/h6-10,13H,3-5,11H2,1-2H3,(H2,17,18)(H,19,20)','InChIKey=MYKPUUTZCNZZPJ-UHFFFAOYSA-N','CCCCC(SC(CC)(C(=O)O)c1ccccc1)C(N)=O','1'),
	(66595,0,0,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'3F9D4CE5ED198169-FICuS-01-79','3F9D4CE5ED198169-FICTS-01-58','3F9D4CE5ED198169-uuuuu-01-28','InChI=1S/C17H13NO3/c1-18-15(19)17(20)21-16(18)14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=ZWENGRBBSAMMND-UHFFFAOYSA-N','CN1C(=O)C(=O)OC1=C(c1ccccc1)c1ccccc1',NULL),
	(66596,0,1,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'BD0C7A38E80D1FEF-FICuS-01-96','BD0C7A38E80D1FEF-FICTS-01-75','BD0C7A38E80D1FEF-uuuuu-01-45','InChI=1S/C18H15NO3/c1-2-15(13-9-5-3-6-10-13)17-19(16(20)18(21)22-17)14-11-7-4-8-12-14/h3-12H,2H2,1H3','InChIKey=XPIDQWOZMBHQAE-UHFFFAOYSA-N','CC/C(=C1\\OC(=O)C(=O)N1c1ccccc1)c1ccccc1','1'),
	(66597,2,0,'13908-18-4','Consistent with Molecular Formula','C9H16Cl2N2O',239.1442,NULL,'3C8C14A77E27B45F-FICuS-01-6B','3C8C14A77E27B45F-FICTS-01-4A','F252CFC2B44DC160-uuuuu-01-1B','InChI=1S/C9H16Cl2N2O/c10-5-6-12-9(14)13-8-4-2-1-3-7(8)11/h7-8H,1-6H2,(H2,12,13,14)/t7-,8+/m0/s1','InChIKey=ZRESKLJYSGQVEZ-JGVFFNPUSA-N','O=C(NCCCl)NC1CCCCC1Cl','1'),
	(66598,2,0,'13908-20-8','Consistent with Molecular Formula','C9H17ClN2O2',220.6985,NULL,'E85B2C49E3E30389-FICuS-01-61','E85B2C49E3E30389-FICTS-01-40','594F838E7F0866F6-uuuuu-01-13','InChI=1S/C9H17ClN2O2/c10-5-6-11-9(14)12-7-3-1-2-4-8(7)13/h7-8,13H,1-6H2,(H2,11,12,14)/t7-,8+/m1/s1','InChIKey=HGIKJZCNWNVZBT-SFYZADRCSA-N','O=C(NCCCl)NC1CCCCC1O','1'),
	(66599,2,0,'13909-11-0','Consistent with Molecular Formula','C9H15Cl2N3O2',268.1424,'SRI 2559\nUrea, 3-(cis-2-chlorocyclohexyl)-1-(2-chloroethyl)-1-nitroso-\nUrea, 3-(2-chlorocyclohexyl)-1-(2-chloroethyl)-1-nitroso-, (Z)-\nUrea, N\'-(2-chlorocyclohexyl)-N-(2-chloroethyl)-N-nitroso-, cis-\nUrea, 3-(2-chlorocyclohexyl)-1-(2-chloroethyl)-1-nitroso-, cis-','1512780AD740D995-FICuS-01-3A','1512780AD740D995-FICTS-01-19','6DB0E56C2731A83D-uuuuu-01-12','InChI=1S/C9H15Cl2N3O2/c10-5-6-14(13-16)9(15)12-8-4-2-1-3-7(8)11/h7-8H,1-6H2,(H,12,15)/t7-,8+/m1/s1','InChIKey=AVQDABCAQFMRFT-SFYZADRCSA-N','O=NN(CCCl)C(=O)NC1CCCCC1Cl','1'),
	(66600,0,0,'13907-61-4','Consistent with Molecular Formula','C13H14Cl2N6O6',421.1962,'Benzoic acid, 3,5-bis[3-(2-chloroethyl)-3-nitrosoureido]-','C8F24808E001E980-FICuS-01-4A','C8F24808E001E980-FICTS-01-29','C8F24808E001E980-uuuuu-01-F9','InChI=1S/C13H14Cl2N6O6/c14-1-3-20(18-26)12(24)16-9-5-8(11(22)23)6-10(7-9)17-13(25)21(19-27)4-2-15/h5-7H,1-4H2,(H,16,24)(H,17,25)(H,22,23)','InChIKey=RRTCCTJFLQKSPL-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1cc(NC(=O)N(CCCl)N=O)cc(C(=O)O)c1',NULL),
	(66601,0,0,'15004-38-3','Consistent with Molecular Formula','C13H21ClN2O',256.7747,NULL,'3D2987D403CB3657-FICuS-01-4D','3D2987D403CB3657-FICTS-01-2C','3D2987D403CB3657-uuuuu-01-FC','InChI=1S/C13H21ClN2O/c14-1-2-15-12(17)16-13-6-9-3-10(7-13)5-11(4-9)8-13/h9-11H,1-8H2,(H2,15,16,17)','InChIKey=WUTONTJCPFWKLV-UHFFFAOYSA-N','O=C(NCCCl)NC12CC3CC(CC(C3)C1)C2',NULL),
	(66602,0,0,'34153-48-5','Consistent with Molecular Formula','C11H17N5O',235.2882,NULL,'DBBA107EE66F9561-FICuS-01-79','0A6640851EC98369-FICTS-01-20','DBBA107EE66F9561-uuuuu-01-28','InChI=1S/C11H17N5O/c1-16(2)15-14-10-6-3-9(4-7-10)5-8-11(17)13-12/h3-4,6-7H,5,8,12H2,1-2H3,(H,13,17)','InChIKey=AKLKEGQXAAMJQY-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(CCC(=O)NN)cc1',NULL),
	(66603,0,1,NULL,'Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'C8E05D30C24A791E-FICuS-01-63','C8E05D30C24A791E-FICTS-01-42','C8E05D30C24A791E-uuuuu-01-12','InChI=1S/C13H17N3O2/c1-4-18-13(17)10-7-11-5-8-12(9-6-11)14-15-16(2)3/h5-10H,4H2,1-3H3','InChIKey=NKXVJANYVDKLJU-UHFFFAOYSA-N','CCOC(=O)/C=C/c1ccc(/N=N/N(C)C)cc1','1'),
	(66604,0,0,'93620-65-6','Consistent with Molecular Formula','C11H18N4O2S',270.3488,NULL,'859F24BDCB48FC5F-FICuS-01-94','859F24BDCB48FC5F-FICTS-01-73','859F24BDCB48FC5F-uuuuu-01-43','InChI=1S/C11H18N4O2S/c1-3-4-9-15(2)14-13-10-5-7-11(8-6-10)18(12,16)17/h5-8H,3-4,9H2,1-2H3,(H2,12,16,17)/b14-13+','InChIKey=JLPMSNCLAPDDEI-BUHFOSPRSA-N','CCCCN(C)/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(66605,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN4O',266.7297,NULL,'8E7CFECCEC9EEF35-FICuS-01-C8','40203A37EF4ABDCF-FICTS-01-59','8E805929D313367B-uuuuu-01-F1','InChI=1S/C12H14N4O.ClH/c13-11-10(15-8-16-11)12(17)14-7-6-9-4-2-1-3-5-9;/h1-5,8H,6-7,13H2,(H,14,17)(H,15,16);1H','InChIKey=FXXIYTHZAVVCJU-UHFFFAOYSA-N','Cl.Nc1nc[nH]c1C(=O)NCCc1ccccc1',NULL),
	(66606,0,0,'20053-03-6','Consistent with Molecular Formula','C7H9N7O',207.1944,NULL,'B59CD36D42A05E39-FICuS-01-68','B59CD36D42A05E39-FICTS-01-47','B59CD36D42A05E39-uuuuu-01-17','InChI=1S/C7H9N7O/c1-14(3-2-8)13-12-7-5(6(9)15)10-4-11-7/h4H,3H2,1H3,(H2,9,15)(H,10,11)/b13-12+','InChIKey=CICVLVAQEDUKJD-OUKQBFOZSA-N','CN(CC#N)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(66607,0,0,NULL,'Consistent with Molecular Formula','C16H20N6O3',344.3724,NULL,'F91A2A7C89DD0272-FICuS-01-69','ACE378163ABF9C8F-FICTS-01-6E','F91A2A7C89DD0272-uuuuu-01-18','InChI=1S/C16H20N6O3/c1-2-25-13(23)5-3-4-11-6-8-12(9-7-11)20-22-21-16-14(15(17)24)18-10-19-16/h6-10H,2-5H2,1H3,(H2,17,24)(H,18,19)(H,20,21)','InChIKey=QOVRJJSJYCMSMM-UHFFFAOYSA-N','CCOC(=O)CCCc1ccc(N/N=N/c2[nH]cnc2C(N)=O)cc1',NULL),
	(66608,0,0,'7722-06-7','Consistent with Molecular Formula','C3H4N4OSe',191.0508,NULL,'AFC8D8D5520450D9-FICuS-01-6B','AFC8D8D5520450D9-FICTS-01-4A','AFC8D8D5520450D9-uuuuu-01-1A','InChI=1S/C3H4N4OSe/c4-2-1(3(5)8)6-9-7-2/h(H2,4,7)(H2,5,8)','InChIKey=MTHSSXGAJGDHBL-UHFFFAOYSA-N','NC(=O)c1n[se]nc1N',NULL),
	(66609,0,0,NULL,'Consistent with Molecular Formula','C22H18BrN',376.2949,'Quinolinium, 1-(diphenylmethyl)-, bromide','DEB8A267BCE543B0-FICuS-01-82','DEB8A267BCE543B0-FICTS-01-61','13F5880EEE6919E5-uuuuu-01-17','InChI=1S/C22H18N.BrH/c1-3-11-19(12-4-1)22(20-13-5-2-6-14-20)23-17-9-15-18-10-7-8-16-21(18)23;/h1-17,22H;1H/q+1;/p-1','InChIKey=QUWMFZXPTXIZEL-UHFFFAOYSA-M','[Br-].c1ccc(C(c2ccccc2)[n+]2cccc3ccccc32)cc1',NULL),
	(66610,0,0,'24361-13-5','Consistent with Molecular Formula','C23H29ClN2',368.9485,'Indopine\nIndopine hydrochloride\nIndopine, hydrochloride\n1H-Indole, 3-[2-[1-(2-phenylethyl)-4-piperidinyl]ethyl]-, monohydrochloride','694DDE8C8BDAD81F-FICuS-01-A4','694DDE8C8BDAD81F-FICTS-01-83','69B17969B4570151-uuuuu-01-E0','InChI=1S/C23H28N2.ClH/c1-2-6-19(7-3-1)12-15-25-16-13-20(14-17-25)10-11-21-18-24-23-9-5-4-8-22(21)23;/h1-9,18,20,24H,10-17H2;1H','InChIKey=HMVPYHOOYHEFEZ-UHFFFAOYSA-N','Cl.c1ccc(CCN2CCC(CCc3c[nH]c4ccccc34)CC2)cc1',NULL),
	(66611,2,0,'2364-72-9','Consistent with Molecular Formula','C21H20ClNO',337.8481,'Cyprolidol hydrochloride\nCyprolidol Hydrochloride\nIN 1060\nDiphenyl[2-(4-pyridyl)cyclopropyl]methanol hydrochloride\nBenzhydrol, .alpha.-[2-(4-pyridyl)cyclopropyl]-, hydrochloride\n2-(4-Pyridyl)-.alpha.,.alpha.-diphenylcyclopropanemethanol hydrochloride\n.alpha.,.alpha.-Diphenyl-[2-(4-pyridyl)cyclopropyl]methanol hydrochloride\nCyclopropanemethanol, .alpha.,.alpha.-diphenyl-2-(4-pyridyl)-, hydrochloride\n2-(4-Pyridyl)-.alpha.,.alpha.-[diphenyl(cyclopropane)methanol] hydrochloride\nWLN: T6NJ D- AL3TJ BXQR&R &GH\nBenzenemethanol, .alpha.-phenyl-.alpha.-[2-(4-pyridinyl)cyclopropyl]-, hydrochloride\nMethanol, diphenyl[2-(4-pyridyl)cyclopropyl]-, hydrochloride','69BA17F520A828DF-FICuS-01-6B','69BA17F520A828DF-FICTS-01-4A','6946B0101F25F191-uuuuu-01-E1','InChI=1S/C21H19NO.ClH/c23-21(17-7-3-1-4-8-17,18-9-5-2-6-10-18)20-15-19(20)16-11-13-22-14-12-16;/h1-14,19-20,23H,15H2;1H','InChIKey=ZKNXZJZQQIQXOD-UHFFFAOYSA-N','Cl.OC(c1ccccc1)(c1ccccc1)C1CC1c1ccncc1','1'),
	(66612,1,0,'23486-22-8','Consistent with Molecular Formula','C14H22ClNOS',287.8469,'NC-7197\nEsproquin hydrochloride\n2-[3-(ethylsulfinyl)propyl]-1,2,3,4-tetrahydroisoquinoline hydrochloride\nIsoquinoline, 2-[3-(ethylsulfinyl)propyl]-1,2,3,4-tetrahydro-, hydrochloride\nIsoquinoline, 2-[3-(ethylsulfinyl)propyl]-1,2,3,4-tetrahydro-, hydrochloride','6631DE31EED2E2B5-FICuS-01-72','6631DE31EED2E2B5-FICTS-01-51','66CD79D4D15F3BFB-uuuuu-01-3E','InChI=1S/C14H21NOS.ClH/c1-2-17(16)11-5-9-15-10-8-13-6-3-4-7-14(13)12-15;/h3-4,6-7H,2,5,8-12H2,1H3;1H','InChIKey=ATLSSFQKJXKSHB-UHFFFAOYSA-N','CCS(=O)CCCN1CCc2ccccc2C1.Cl','1'),
	(66613,2,0,NULL,'Consistent with Molecular Formula','C4H4Cl2N4O2',211.0072,'L 588396-0-1\n1,4-Dichloroglycouril\nGlycouril, 1,4-dichloro-\nImidazo[4,5-d]imidazole-2,5(1H,3H)-dione, 1,4-dichlorotetrahydro-','4BFDA1330FB10D80-FICuS-01-64','4BFDA1330FB10D80-FICTS-01-43','4BFDA1330FB10D80-uuuuu-01-13','InChI=1S/C4H4Cl2N4O2/c5-9-1-2(8-4(9)12)10(6)3(11)7-1/h1-2H,(H,7,11)(H,8,12)','InChIKey=CSYAREYPYJFNBC-UHFFFAOYSA-N','O=C1NC2C(NC(=O)N2Cl)N1Cl','1'),
	(66614,0,1,'4944-43-8','Consistent with Molecular Formula','C20H23Cl2NS',380.3744,'2-Chloro-9-[3-(diethylamino)propylidene]thioxanthene, hydrochloride\nThioxanthene, 2-chloro-9-[3-(diethylamino)propylidene]-, hydrochloride\nWLN: T C666 BS IYJ FG IU3N2&2 &GH\n1-Propanamine, 3-(2-chloro-9H-thioxanthen-9-ylidene)-N,N-diethyl-, hydrochloride\nThioxanthene-.delta.9,.gamma.-propylamine, 2-chloro-N,N-diethyl-, hydrochloride, cis-\nThioxanthene-.DELTA.9,.gamma.-propylamine, 2-chloro-N,N-diethyl-, hydrochloride, cis-','9EC0239020B87925-FICuS-01-39','9EC0239020B87925-FICTS-01-18','D7160AF048665A57-uuuuu-01-F9','InChI=1S/C20H22ClNS.ClH/c1-3-22(4-2)13-7-9-16-17-8-5-6-10-19(17)23-20-12-11-15(21)14-18(16)20;/h5-6,8-12,14H,3-4,7,13H2,1-2H3;1H/b16-9+;','InChIKey=KAOCXSCLWBHDJH-QOVZSLTQSA-N','CCN(CC)CC/C=C1\\c2ccccc2Sc2ccc(Cl)cc21.Cl','1'),
	(66615,4,0,'1235-82-1','Consistent with Molecular Formula','C21H30ClNO',347.9271,'Akineton hydrochloride\nBiperiden hydrochloride\nBiperidine hydrochloride\nBiperidene hydrochloride\n1-Bicycloheptenyl-1-phenyl-3-piperidinopropanol-1 hydrochloride\n.alpha.-5-Norbornen-2-yl-.alpha.-phenyl-piperidinepropanol hydrochloride\n.alpha.-[Bicyclo[2.2.1]hept-5-en-2-yl]-.alpha.-phenyl-1-piperidinepropanol hydrochloride\nWLN: L55 A CUTJ FXQR&2- AT6NTJ &GH\n1-Piperidinepropanol, .alpha.-bicyclo[2.2.1]hept-5-en-2-yl-.alpha.-phenyl-, hydrochloride\n1-Piperidinepropanol, .alpha.-5-norbornen-2-yl-.alpha.-phenyl-, hydrochloride','DC6E02C9B1010B45-FICuS-01-56','DC6E02C9B1010B45-FICTS-01-35','DC92A52C8E8CD20B-uuuuu-01-33','InChI=1S/C21H29NO.ClH/c23-21(19-7-3-1-4-8-19,11-14-22-12-5-2-6-13-22)20-16-17-9-10-18(20)15-17;/h1,3-4,7-10,17-18,20,23H,2,5-6,11-16H2;1H','InChIKey=RDNLAULGBSQZMP-UHFFFAOYSA-N','Cl.OC(CCN1CCCCC1)(c1ccccc1)C1CC2C=CC1C2','1'),
	(66616,0,0,NULL,'Consistent with Molecular Formula','C18H30N4O',318.4612,'4-Pyrimidinol, 6-methyl-2-[2-piperidino-1-(piperidinomethyl)ethyl]-\n4(1H)-Pyrimidinone, 6-methyl-2-[2-(1-piperidinyl)-1-(1-piperidinylmethyl)ethyl]-','D7420CB2F621D6AF-FICuS-01-6F','2F0340B2AD96391E-FICTS-01-2F','D7420CB2F621D6AF-uuuuu-01-1E','InChI=1S/C18H30N4O/c1-15-12-17(23)20-18(19-15)16(13-21-8-4-2-5-9-21)14-22-10-6-3-7-11-22/h12,16H,2-11,13-14H2,1H3,(H,19,20,23)','InChIKey=HTWXCNVJKKBNOF-UHFFFAOYSA-N','Cc1cc(=O)nc(C(CN2CCCCC2)CN2CCCCC2)[nH]1',NULL),
	(66617,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C C Cl Cl ]','C4H8Cl4Se',276.8792,'(T-4)-DICHLOROBIS(2-CHLOROETHYL)SELENIUM\nSelenium, dichlorobis(2-chloroethyl)-, (T-4)-','F0F730AD2AEFF802-FICuS-01-80','F0F730AD2AEFF802-FICTS-01-5F','F0F730AD2AEFF802-uuuuu-01-2F','InChI=1S/C4H8Cl4Se/c5-1-3-9(7,8)4-2-6/h1-4H2','InChIKey=RLBHQOLVPFEFBS-UHFFFAOYSA-N','ClCC[Se](Cl)(Cl)CCCl',NULL),
	(66618,0,0,'18892-39-2','Consistent with Molecular Formula','C9H5ClN2O2',208.6037,'Streptonigrin analog (NH2-Cl)','4A353C199200C598-FICuS-01-38','4A353C199200C598-FICTS-01-17','4A353C199200C598-uuuuu-01-E7','InChI=1S/C9H5ClN2O2/c10-5-6(11)8(13)4-2-1-3-12-7(4)9(5)14/h1-3H,11H2','InChIKey=KWGIFJNXSKZGKI-UHFFFAOYSA-N','NC1=C(Cl)C(=O)c2ncccc2C1=O',NULL),
	(66619,0,0,'58372-39-7','Consistent with Molecular Formula','C11H7ClN2O3',250.6409,'Acetamide, N-(7-chloro-5,8-dihydro-5,8-dioxo-6-quinolinyl)-','5103E498F8784322-FICuS-01-32','5103E498F8784322-FICTS-01-11','5103E498F8784322-uuuuu-01-E1','InChI=1S/C11H7ClN2O3/c1-5(15)14-9-7(12)11(17)8-6(10(9)16)3-2-4-13-8/h2-4H,1H3,(H,14,15)','InChIKey=CJZWOIOOUCIALF-UHFFFAOYSA-N','CC(=O)NC1=C(Cl)C(=O)c2ncccc2C1=O',NULL),
	(66620,0,0,'63917-24-8','Consistent with Molecular Formula','C8H13NOS',171.2568,'2,2-Diethyl-3-thiamorpholone\n2,2-Diethyl-2H-1,4-Thiazin-3(4H)-one\n3H-1,4-Thiazin-3(4H)-one, 2,2-diethyl-\n2H-1,4-Thiazin-3(4H)-one, 2,2-diethyl-','F8E0066CF91ADDCC-FICuS-01-98','F8E0066CF91ADDCC-FICTS-01-77','F8E0066CF91ADDCC-uuuuu-01-47','InChI=1S/C8H13NOS/c1-3-8(4-2)7(10)9-5-6-11-8/h5-6H,3-4H2,1-2H3,(H,9,10)','InChIKey=QLTOWVSLACYBHJ-UHFFFAOYSA-N','CCC1(CC)SC=CNC1=O',NULL),
	(66621,0,0,'7438-05-3','Consistent with Molecular Formula','C8H17N3',155.2424,NULL,'4227FA7BA1F15962-FICuS-01-55','4227FA7BA1F15962-FICTS-01-34','4227FA7BA1F15962-uuuuu-01-04','InChI=1S/C8H17N3/c1-2-3-4-5-6-7-8-10-11-9/h2-8H2,1H3','InChIKey=RXAHCVNYRABXLO-UHFFFAOYSA-N','CCCCCCCCN=[N+]=[N-]',NULL),
	(66622,0,0,NULL,'Consistent with Molecular Formula','C9H15NOS',185.2836,NULL,'AA79791FA34C04B6-FICuS-01-67','AA79791FA34C04B6-FICTS-01-46','AA79791FA34C04B6-uuuuu-01-16','InChI=1S/C9H15NOS/c1-4-9(5-2)8(11)10-7(3)6-12-9/h4-6H2,1-3H3','InChIKey=GTNPJPHHYQHDKW-UHFFFAOYSA-N','CCC1(CC)SCC(C)=NC1=O',NULL),
	(66623,1,0,NULL,'Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'DAC43A6E6FDF8A25-FICuS-01-98','DAC43A6E6FDF8A25-FICTS-01-77','DAC43A6E6FDF8A25-uuuuu-01-47','InChI=1S/C10H13NOS/c1-2-10(13,9(11)12)8-6-4-3-5-7-8/h3-7,13H,2H2,1H3,(H2,11,12)','InChIKey=YFNPCZNOIDILME-UHFFFAOYSA-N','CCC(S)(C(N)=O)c1ccccc1','1'),
	(66624,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'EC7F40507597D289-FICuS-01-58','EC7F40507597D289-FICTS-01-37','EC7F40507597D289-uuuuu-01-07','InChI=1S/C10H16N2O3/c1-5-7(6-2)9-12(11(3)4)8(13)10(14)15-9/h5-6H2,1-4H3','InChIKey=CLGCPISCBFGFOD-UHFFFAOYSA-N','CCC(CC)=C1OC(=O)C(=O)N1N(C)C',NULL),
	(66625,1,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'A89234A36709FBA5-FICuS-01-5A','A89234A36709FBA5-FICTS-01-39','A89234A36709FBA5-uuuuu-01-09','InChI=1S/C12H11NO3/c1-6-3-4-8(5-7(6)2)9-10(14)12(16)13-11(9)15/h3-5,9H,1-2H3,(H,13,15,16)','InChIKey=XXPCJNMHTXYXJH-UHFFFAOYSA-N','Cc1ccc(C2C(=O)NC(=O)C2=O)cc1C','1'),
	(66626,1,0,NULL,'Consistent with Molecular Formula','C12H13NOS',219.3008,NULL,'0842960CD6470664-FICuS-01-2C','0842960CD6470664-FICTS-01-0B','0842960CD6470664-uuuuu-01-DB','InChI=1S/C12H13NOS/c1-2-12(10-6-4-3-5-7-10)11(14)13-8-9-15-12/h3-8H,2,9H2,1H3','InChIKey=XPOATONKYUWTQI-UHFFFAOYSA-N','CCC1(c2ccccc2)SCC=NC1=O','1'),
	(66627,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O3S',268.33,NULL,'F457283438691321-FICuS-01-1F','F457283438691321-FICTS-01-FE','F457283438691321-uuuuu-01-CE','InChI=1S/C12H16N2O3S/c13-12(15)10-6-8-14(9-7-10)18(16,17)11-4-2-1-3-5-11/h1-5,10H,6-9H2,(H2,13,15)','InChIKey=FWMBBKYTKBLPEO-UHFFFAOYSA-N','NC(=O)C1CCN(S(=O)(=O)c2ccccc2)CC1',NULL),
	(66628,0,1,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'16DCEFE33A880EAC-FICuS-01-95','50F0E947F932DAED-FICTS-01-5C','16DCEFE33A880EAC-uuuuu-01-44','InChI=1S/C13H13NO3/c1-3-10(9-7-5-4-6-8-9)11-14-12(16-2)13(15)17-11/h4-8H,3H2,1-2H3','InChIKey=REILPBVSBWHCLB-UHFFFAOYSA-N','CC/C(=C1/N=C(OC)C(=O)O1)c1ccccc1','1'),
	(66629,0,0,NULL,'Consistent with Molecular Formula','C13H15NO6S',313.3246,NULL,'B7DDD69DD027BC27-FICuS-01-8A','B7DDD69DD027BC27-FICTS-01-69','B7DDD69DD027BC27-uuuuu-01-39','InChI=1S/C13H15NO6S/c15-11(16)13(12(17)18)6-8-14(9-7-13)21(19,20)10-4-2-1-3-5-10/h1-5H,6-9H2,(H,15,16)(H,17,18)','InChIKey=IJLRCNPDSMJGPV-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CCN(S(=O)(=O)c2ccccc2)CC1',NULL),
	(66630,0,0,NULL,'Consistent with Molecular Formula','C13H17NO4S',283.3416,NULL,'7A96F31FF243CD9A-FICuS-01-7E','7A96F31FF243CD9A-FICTS-01-5D','7A96F31FF243CD9A-uuuuu-01-2D','InChI=1S/C13H17NO4S/c1-18-13(15)11-7-9-14(10-8-11)19(16,17)12-5-3-2-4-6-12/h2-6,11H,7-10H2,1H3','InChIKey=PFLNGTSVVWOTQA-UHFFFAOYSA-N','COC(=O)C1CCN(S(=O)(=O)c2ccccc2)CC1',NULL),
	(66631,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'654E393823EAA84F-FICuS-01-60','6C1532584CC18915-FICTS-01-19','654E393823EAA84F-uuuuu-01-0F','InChI=1S/C14H15NO3/c1-14(2,3)9-6-4-8(5-7-9)10-11(16)13(18)15-12(10)17/h4-7H,1-3H3,(H2,15,16,17,18)','InChIKey=JYCVLLHNVLABDT-UHFFFAOYSA-N','CC(C)(C)c1ccc(C2=C(O)C(=O)NC2=O)cc1',NULL),
	(66632,0,1,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,'Ethyl 3-cyano-3-(3,4-dimethylphenyl)-2-hydroxyacrylate','C6E05EB8B155BFF5-FICuS-01-89','3ACCBEDE83A1115D-FICTS-01-68','C6E05EB8B155BFF5-uuuuu-01-38','InChI=1S/C14H15NO3/c1-4-18-14(17)13(16)12(8-15)11-6-5-9(2)10(3)7-11/h5-7,16H,4H2,1-3H3/b13-12+','InChIKey=RGXNMCKUDPGCJB-OUKQBFOZSA-N','CCOC(=O)/C(O)=C(/C#N)c1ccc(C)c(C)c1','1'),
	(66633,0,1,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'758864499CD18AF3-FICuS-01-5D','96F2FE051F124148-FICTS-01-28','758864499CD18AF3-uuuuu-01-0C','InChI=1S/C14H15NO3/c1-4-18-14(17)13(16)12(8-15)11-6-5-9(2)7-10(11)3/h5-7,16H,4H2,1-3H3/b13-12-','InChIKey=GNZJUAQMGJFYBK-SEYXRHQNSA-N','CCOC(=O)/C(O)=C(/C#N)c1ccc(C)cc1C','1'),
	(66634,0,0,'7325-42-0','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'5F6D0D40A703AD3A-FICuS-01-68','5F6D0D40A703AD3A-FICTS-01-47','5F6D0D40A703AD3A-uuuuu-01-17','InChI=1S/C14H15NO3/c1-3-10(4-2)13-15(12(16)14(17)18-13)11-8-6-5-7-9-11/h5-9H,3-4H2,1-2H3','InChIKey=MPOHPGROEOYNRR-UHFFFAOYSA-N','CCC(CC)=C1OC(=O)C(=O)N1c1ccccc1',NULL),
	(66635,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O5S',337.3496,NULL,'2FD14C2698EE3634-FICuS-01-5E','2FD14C2698EE3634-FICTS-01-3D','2FD14C2698EE3634-uuuuu-01-0D','InChI=1S/C14H15N3O5S/c18-11-14(12(19)16-13(20)15-11)6-8-17(9-7-14)23(21,22)10-4-2-1-3-5-10/h1-5H,6-9H2,(H2,15,16,18,19,20)','InChIKey=YWBAOEDBNQSPKE-UHFFFAOYSA-N','O=C1NC(=O)C2(CCN(S(=O)(=O)c3ccccc3)CC2)C(=O)N1',NULL),
	(66636,1,0,NULL,'Consistent with Molecular Formula','C14H19NO2S',265.3696,NULL,'B1ACB9B8C2ABA88F-FICuS-01-A2','B1ACB9B8C2ABA88F-FICTS-01-81','B1ACB9B8C2ABA88F-uuuuu-01-51','InChI=1S/C14H19NO2S/c1-3-13(4-2)12(16)15-14(17,10-18-13)11-8-6-5-7-9-11/h5-9,17H,3-4,10H2,1-2H3,(H,15,16)','InChIKey=QDKOPSSURCUDHY-UHFFFAOYSA-N','CCC1(CC)SCC(O)(c2ccccc2)NC1=O','1'),
	(66637,0,0,NULL,'Consistent with Molecular Formula','C14H19NO4S',297.3684,NULL,'4A865A89BC21750F-FICuS-01-5B','4A865A89BC21750F-FICTS-01-3A','4A865A89BC21750F-uuuuu-01-0A','InChI=1S/C14H19NO4S/c1-2-19-14(16)12-8-10-15(11-9-12)20(17,18)13-6-4-3-5-7-13/h3-7,12H,2,8-11H2,1H3','InChIKey=YQTIWLBULZHLIE-UHFFFAOYSA-N','CCOC(=O)C1CCN(S(=O)(=O)c2ccccc2)CC1',NULL),
	(66638,1,0,NULL,'Consistent with Molecular Formula','C16H21NOS',275.408,NULL,'D3538C6B34158D19-FICuS-01-4C','D3538C6B34158D19-FICTS-01-2B','D3538C6B34158D19-uuuuu-01-FB','InChI=1S/C16H21NOS/c1-3-5-11-16(4-2)15(18)17-14(12-19-16)13-9-7-6-8-10-13/h6-10,12H,3-5,11H2,1-2H3,(H,17,18)','InChIKey=GUNJPQJXNGMHRA-UHFFFAOYSA-N','CCCCC1(CC)SC=C(c2ccccc2)NC1=O','1'),
	(66639,0,0,NULL,'Consistent with Molecular Formula','C17H23NO6S',369.4318,NULL,'08F72096E73AF988-FICuS-01-5C','08F72096E73AF988-FICTS-01-3B','08F72096E73AF988-uuuuu-01-0B','InChI=1S/C17H23NO6S/c1-3-23-15(19)17(16(20)24-4-2)10-12-18(13-11-17)25(21,22)14-8-6-5-7-9-14/h5-9H,3-4,10-13H2,1-2H3','InChIKey=FCBVATUIFZFXMB-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCN(S(=O)(=O)c2ccccc2)CC1',NULL),
	(66640,0,0,'21046-05-9','Consistent with Molecular Formula','C18H11N5O6',393.3148,'Carbazole, 9-(2,4,6-trinitroanilino)-','B94DA14736AE39F2-FICuS-01-6A','B94DA14736AE39F2-FICTS-01-49','B94DA14736AE39F2-uuuuu-01-19','InChI=1S/C18H11N5O6/c24-21(25)11-9-16(22(26)27)18(17(10-11)23(28)29)19-20-14-7-3-1-5-12(14)13-6-2-4-8-15(13)20/h1-10,19H','InChIKey=FRLJBDXFYGRMJG-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Nn2c3ccccc3c3ccccc32)c([N+](=O)[O-])c1',NULL),
	(66641,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'3AA26B21AFEFEF54-FICuS-01-8F','3AA26B21AFEFEF54-FICTS-01-6E','3AA26B21AFEFEF54-uuuuu-01-3E','InChI=1S/C18H15NO3/c1-2-21-17-18(20)22-16(19-17)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,2H2,1H3','InChIKey=UUUCNSVSNDCASU-UHFFFAOYSA-N','CCOC1=NC(=C(c2ccccc2)c2ccccc2)OC1=O',NULL),
	(66642,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'2B78D4C4B434E4AC-FICuS-01-73','2B78D4C4B434E4AC-FICTS-01-52','2B78D4C4B434E4AC-uuuuu-01-22','InChI=1S/C18H16N2O3/c1-19(2)20-16(21)18(22)23-17(20)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=DTRHOXPALVTVFP-UHFFFAOYSA-N','CN(C)N1C(=O)C(=O)OC1=C(c1ccccc1)c1ccccc1',NULL),
	(66643,1,0,NULL,'Consistent with Molecular Formula','C18H17NOS',295.3984,NULL,'737F380AD922801B-FICuS-01-46','737F380AD922801B-FICTS-01-25','737F380AD922801B-uuuuu-01-F5','InChI=1S/C18H17NOS/c1-2-18(15-11-7-4-8-12-15)17(20)19-16(13-21-18)14-9-5-3-6-10-14/h3-12H,2,13H2,1H3','InChIKey=GVBGICSSPRFALD-UHFFFAOYSA-N','CCC1(c2ccccc2)SCC(c2ccccc2)=NC1=O','1'),
	(66644,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'02F52DC8B611CAF1-FICuS-01-6A','02F52DC8B611CAF1-FICTS-01-49','02F52DC8B611CAF1-uuuuu-01-19','InChI=1S/C18H17NO4/c1-2-23-18(22)17(21)19-16(20)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,2H2,1H3,(H,19,20,21)','InChIKey=UVRAXRAGIPXGJV-UHFFFAOYSA-N','CCOC(=O)C(=O)NC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(66645,0,0,NULL,'Consistent with Molecular Formula','C22H15NO3',341.3654,NULL,'0346F63E0B18A7C2-FICuS-01-50','0346F63E0B18A7C2-FICTS-01-2F','0346F63E0B18A7C2-uuuuu-01-FF','InChI=1S/C22H15NO3/c24-20-22(25)26-21(23(20)18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15H','InChIKey=FYNXTDKIRBZHHU-UHFFFAOYSA-N','O=C1OC(=C(c2ccccc2)c2ccccc2)N(c2ccccc2)C1=O',NULL),
	(66646,0,0,'22185-13-3','Consistent with Molecular Formula','C22H23NO8S3',525.6056,NULL,'A2C18D00FC896F6D-FICuS-01-7A','A2C18D00FC896F6D-FICTS-01-59','A2C18D00FC896F6D-uuuuu-01-29','InChI=1S/C22H23NO8S3/c24-32(25,20-10-4-1-5-11-20)23(16-18-30-33(26,27)21-12-6-2-7-13-21)17-19-31-34(28,29)22-14-8-3-9-15-22/h1-15H,16-19H2','InChIKey=HBAMVLUMQSWDLY-UHFFFAOYSA-N','O=S(=O)(OCCN(CCOS(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(66647,0,0,NULL,'Consistent with Molecular Formula','C9H15NO3S',217.2824,NULL,'9CC0CC26D9C73BEE-FICuS-01-9A','9CC0CC26D9C73BEE-FICTS-01-79','9CC0CC26D9C73BEE-uuuuu-01-49','InChI=1S/C9H15NO3S/c1-4-9(5-2)8(11)10-7(3)6-14(9,12)13/h6H,4-5H2,1-3H3,(H,10,11)','InChIKey=FEMCVCIYIJHUEV-UHFFFAOYSA-N','CCC1(CC)C(=O)NC(C)=CS1(=O)=O',NULL),
	(66648,1,0,NULL,'Consistent with Molecular Formula','C10H19NO3S',233.325,NULL,'438D282764A81826-FICuS-01-31','438D282764A81826-FICTS-01-10','438D282764A81826-uuuuu-01-E0','InChI=1S/C10H19NO3S/c1-4-7(8(11)12)15-10(5-2,6-3)9(13)14/h7H,4-6H2,1-3H3,(H2,11,12)(H,13,14)','InChIKey=JELMABIMBUFUNK-UHFFFAOYSA-N','CCC(SC(CC)(CC)C(=O)O)C(N)=O','1'),
	(66649,1,0,NULL,'Consistent with Molecular Formula','C16H21N3O2S',319.4208,NULL,'A806CECA541C44CB-FICuS-01-7C','A806CECA541C44CB-FICTS-01-5B','A806CECA541C44CB-uuuuu-01-2B','InChI=1S/C16H21N3O2S/c1-2-3-9-16(10-11-22)13(20)18-15(19-14(16)21)17-12-7-5-4-6-8-12/h4-8,22H,2-3,9-11H2,1H3,(H2,17,18,19,20,21)','InChIKey=BRAHRSCDTOEAKQ-UHFFFAOYSA-N','CCCCC1(CCS)C(=O)N=C(Nc2ccccc2)NC1=O','1'),
	(66650,2,0,NULL,'Consistent with Molecular Formula','C16H24N2O2S',308.4378,NULL,'27497284B2105A7D-FICuS-01-38','27497284B2105A7D-FICTS-01-17','27497284B2105A7D-uuuuu-01-E7','InChI=1S/C16H24N2O2S/c1-3-5-11-13(14(17)19)21-16(4-2,15(18)20)12-9-7-6-8-10-12/h6-10,13H,3-5,11H2,1-2H3,(H2,17,19)(H2,18,20)','InChIKey=APFHIJURCREXLA-UHFFFAOYSA-N','CCCCC(SC(CC)(C(N)=O)c1ccccc1)C(N)=O','1'),
	(66651,0,0,'68160-54-3','Consistent with Molecular Formula','C12H17N3O3S',283.3446,NULL,'71D6A71521E2F5DB-FICuS-01-62','71D6A71521E2F5DB-FICTS-01-41','71D6A71521E2F5DB-uuuuu-01-11','InChI=1S/C12H17N3O3S/c1-2-3-4-5-12(6-7-19-8-13)9(16)14-11(18)15-10(12)17/h2-7H2,1H3,(H2,14,15,16,17,18)','InChIKey=CADZKZJMEOHFHG-UHFFFAOYSA-N','CCCCCC1(CCSC#N)C(=O)NC(=O)NC1=O',NULL),
	(66652,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'AD8601E1017772EF-FICuS-01-54','2DFF0C44E0D0E4A0-FICTS-01-56','AD8601E1017772EF-uuuuu-01-03','InChI=1S/C14H17N3O3/c1-2-14(8-9-18)11(19)16-13(17-12(14)20)15-10-6-4-3-5-7-10/h3-7,18H,2,8-9H2,1H3,(H2,15,16,17,19,20)','InChIKey=KOXROHHNCGDLDO-UHFFFAOYSA-N','CCC1(CCO)C(=O)N=C(Nc2ccccc2)NC1=O','1'),
	(66653,0,0,NULL,'Consistent with Molecular Formula','C12H21BrN4O3S',381.2869,NULL,'07DF9AA1EBAB6B92-FICuS-01-91','07DF9AA1EBAB6B92-FICTS-01-70','E81B44871A38C22F-uuuuu-01-07','InChI=1S/C12H20N4O3S.BrH/c1-2-3-4-5-12(6-7-20-10(13)14)8(17)15-11(19)16-9(12)18;/h2-7H2,1H3,(H3,13,14)(H2,15,16,17,18,19);1H','InChIKey=IEYKPDSEAHLIPP-UHFFFAOYSA-N','Br.CCCCCC1(CCSC(=N)N)C(=O)NC(=O)NC1=O',NULL),
	(66654,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O3S',283.3446,NULL,'D52CDFA780714734-FICuS-01-59','D52CDFA780714734-FICTS-01-38','D52CDFA780714734-uuuuu-01-08','InChI=1S/C12H17N3O3S/c1-8(2)3-4-12(5-6-19-7-13)9(16)14-11(18)15-10(12)17/h8H,3-6H2,1-2H3,(H2,14,15,16,17,18)','InChIKey=OZLYCFJAAVPWEI-UHFFFAOYSA-N','CC(C)CCC1(CCSC#N)C(=O)NC(=O)NC1=O',NULL),
	(66655,0,0,'68160-51-0','Consistent with Molecular Formula','C11H15N3O3S',269.3178,NULL,'14029BC1B94EFD4B-FICuS-01-71','14029BC1B94EFD4B-FICTS-01-50','14029BC1B94EFD4B-uuuuu-01-20','InChI=1S/C11H15N3O3S/c1-2-3-4-11(5-6-18-7-12)8(15)13-10(17)14-9(11)16/h2-6H2,1H3,(H2,13,14,15,16,17)','InChIKey=YQXIDSOXSXDUAF-UHFFFAOYSA-N','CCCCC1(CCSC#N)C(=O)NC(=O)NC1=O',NULL),
	(66656,0,0,NULL,'Consistent with Molecular Formula','C10H17BrN4O3S',353.2333,NULL,'531154ECE924C9A9-FICuS-01-5C','531154ECE924C9A9-FICTS-01-3B','BCD58ACA18B76014-uuuuu-01-1E','InChI=1S/C10H16N4O3S.BrH/c1-2-3-10(4-5-18-8(11)12)6(15)13-9(17)14-7(10)16;/h2-5H2,1H3,(H3,11,12)(H2,13,14,15,16,17);1H','InChIKey=FDBQSWKKXFIPGT-UHFFFAOYSA-N','Br.CCCC1(CCSC(=N)N)C(=O)NC(=O)NC1=O',NULL),
	(66657,0,0,'68160-49-6','Consistent with Molecular Formula','C10H13N3O3S',255.291,NULL,'BD3660922E9AE362-FICuS-01-58','BD3660922E9AE362-FICTS-01-37','BD3660922E9AE362-uuuuu-01-07','InChI=1S/C10H13N3O3S/c1-2-3-10(4-5-17-6-11)7(14)12-9(16)13-8(10)15/h2-5H2,1H3,(H2,12,13,14,15,16)','InChIKey=XNRPWUDLRCYHNK-UHFFFAOYSA-N','CCCC1(CCSC#N)C(=O)NC(=O)NC1=O',NULL),
	(66658,1,0,'18160-14-0','Consistent with Molecular Formula','C14H16N2O3',260.292,'5-Butyl-1-phenylbarbituric acid\nBarbituric acid, 5-butyl-1-phenyl-\n5-Butyl-1-phenyl-2,4,6(1H,3H,5H)-pyrimidinetrione\nWLN: T6VMVNV FHJ DR& F4\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-butyl-1-phenyl-','570DEAF1E82321DE-FICuS-01-72','570DEAF1E82321DE-FICTS-01-51','570DEAF1E82321DE-uuuuu-01-21','InChI=1S/C14H16N2O3/c1-2-3-9-11-12(17)15-14(19)16(13(11)18)10-7-5-4-6-8-10/h4-8,11H,2-3,9H2,1H3,(H,15,17,19)','InChIKey=FUSQPEGOVZRRBP-UHFFFAOYSA-N','CCCCC1C(=O)NC(=O)N(c2ccccc2)C1=O','1'),
	(66659,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O3S',216.2544,NULL,'902FCADEBDF87296-FICuS-01-91','902FCADEBDF87296-FICTS-01-70','902FCADEBDF87296-uuuuu-01-40','InChI=1S/C8H12N2O3S/c1-2-8(3-4-11)5(12)9-7(14)10-6(8)13/h11H,2-4H2,1H3,(H2,9,10,12,13,14)','InChIKey=ORQISITYMWGFKX-UHFFFAOYSA-N','CCC1(CCO)C(=O)NC(=S)NC1=O',NULL),
	(66660,0,0,'357-67-5','Consistent with Molecular Formula','C14H16N2O3',260.292,'Pyrictal\nPhenidiemal\nFedibaretta\nPhetharbitol\nPhetharbital\nPhenetharbital\nPhenylbarbital\nPhenylbarbitone\nN-Phenylbarbital\nN-Phenylbarbitone\n5,5-Diethyl-1-phenylbarbitone\n5,5-Diethyl-1-phenylbarbituric acid\n5,5-diethyl-1-phenylbarbituric acid\n1-Phenyl-5,5-diethylbarbituric acid\nWLN: T6VMVNV FHJ DR & F2 F2\n5,5-Diethyl-1-phenyl-2,4,6(1H,3H,5H)-pyrimidinetrione\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5,5-diethyl-1-phenyl-\nBarbituric acid, 5,5-diethyl-1-phenyl-','0F1FAA41663B5A21-FICuS-01-55','0F1FAA41663B5A21-FICTS-01-34','0F1FAA41663B5A21-uuuuu-01-04','InChI=1S/C14H16N2O3/c1-3-14(4-2)11(17)15-13(19)16(12(14)18)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3,(H,15,17,19)','InChIKey=ILORKHQGIMGDFN-UHFFFAOYSA-N','CCC1(CC)C(=O)NC(=O)N(c2ccccc2)C1=O',NULL),
	(66661,0,0,'66940-97-4','Consistent with Molecular Formula','C14H17N3O2',259.3072,'Barbituric acid, 5,5-diethyl-2-phenylimino-\n4,6(1H,5H)-Pyrimidinedione, 5,5-diethyl-2-(phenylamino)-','648BD71738B3B5E0-FICuS-01-5A','648BD71738B3B5E0-FICTS-01-39','648BD71738B3B5E0-uuuuu-01-09','InChI=1S/C14H17N3O2/c1-3-14(4-2)11(18)16-13(17-12(14)19)15-10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3,(H2,15,16,17,18,19)','InChIKey=OWJHVTNAMJSHRF-UHFFFAOYSA-N','CCC1(CC)C(=O)N=C(Nc2ccccc2)NC1=O',NULL),
	(66662,1,0,NULL,'Consistent with Molecular Formula','C16H20BrN3O2',366.2569,NULL,'DF064BCA4061D58C-FICuS-01-70','DF064BCA4061D58C-FICTS-01-4F','DF064BCA4061D58C-uuuuu-01-1F','InChI=1S/C16H20BrN3O2/c1-2-3-9-16(10-11-17)13(21)19-15(20-14(16)22)18-12-7-5-4-6-8-12/h4-8H,2-3,9-11H2,1H3,(H2,18,19,20,21,22)','InChIKey=CGCXNVXANSVPMU-UHFFFAOYSA-N','CCCCC1(CCBr)C(=O)N=C(Nc2ccccc2)NC1=O','1'),
	(66663,1,0,NULL,'Consistent with Molecular Formula','C17H23N3O3',317.387,NULL,'921995B5E161EA30-FICuS-01-47','921995B5E161EA30-FICTS-01-26','921995B5E161EA30-uuuuu-01-F6','InChI=1S/C17H23N3O3/c1-12(2)8-9-17(10-11-21)14(22)19-16(20-15(17)23)18-13-6-4-3-5-7-13/h3-7,12,21H,8-11H2,1-2H3,(H2,18,19,20,22,23)','InChIKey=YBUISMVAIRPIMC-UHFFFAOYSA-N','CC(C)CCC1(CCO)C(=O)N=C(Nc2ccccc2)NC1=O','1'),
	(66664,1,0,NULL,'Consistent with Molecular Formula','C11H19N3O3',241.2894,NULL,'A6C1841B13EEB048-FICuS-01-5D','B5E99635EA1B41EF-FICTS-01-5B','A6C1841B13EEB048-uuuuu-01-0C','InChI=1S/C11H19N3O3/c1-7(2)3-4-11(5-6-15)8(16)13-10(12)14-9(11)17/h7,15H,3-6H2,1-2H3,(H3,12,13,14,16,17)','InChIKey=IZAQCLJFQMGVJV-UHFFFAOYSA-N','CC(C)CCC1(CCO)C(=O)N=C(N)NC1=O','1'),
	(66665,1,0,NULL,'Consistent with Molecular Formula','C23H27N3O2',377.4852,NULL,'DEE5280256338291-FICuS-01-3B','DEE5280256338291-FICTS-01-1A','DEE5280256338291-uuuuu-01-EA','InChI=1S/C23H27N3O2/c1-4-23(16-15-17(2)3)20(27)25-22(24-18-11-7-5-8-12-18)26(21(23)28)19-13-9-6-10-14-19/h5-14,17H,4,15-16H2,1-3H3,(H,24,25,27)','InChIKey=PLKSEIPDWSIOCS-UHFFFAOYSA-N','CCC1(CCC(C)C)C(=O)N/C(=N\\c2ccccc2)N(c2ccccc2)C1=O','1'),
	(66666,1,0,NULL,'Consistent with Molecular Formula','C22H25N3O3',379.4578,NULL,'F3DAE32400C57C36-FICuS-01-5E','F3DAE32400C57C36-FICTS-01-3D','F3DAE32400C57C36-uuuuu-01-0D','InChI=1S/C22H25N3O3/c1-2-3-14-22(15-16-28-20(22)27)19(26)25-21(23-17-10-6-4-7-11-17)24-18-12-8-5-9-13-18/h4-13H,2-3,14-16H2,1H3,(H2,23,24,25,26)','InChIKey=VTUNRCQVWMUYCA-UHFFFAOYSA-N','CCCCC1(C(=O)N/C(=N/c2ccccc2)Nc2ccccc2)CCOC1=O','1'),
	(66667,1,0,NULL,'Consistent with Molecular Formula','C7H11N3O3',185.1822,NULL,'AF6C3CCDAA682BEC-FICuS-01-B0','9ADD1DB50D518A05-FICTS-01-4C','AF6C3CCDAA682BEC-uuuuu-01-5F','InChI=1S/C7H11N3O3/c1-7(2-3-11)4(12)9-6(8)10-5(7)13/h11H,2-3H2,1H3,(H3,8,9,10,12,13)','InChIKey=FBCXPCIKPWMNQC-UHFFFAOYSA-N','CC1(CCO)C(=O)N=C(N)NC1=O','1'),
	(66668,0,0,NULL,'Consistent with Molecular Formula','C7H9BrN2O3',249.0637,NULL,'27E773E9F786ACD6-FICuS-01-7D','27E773E9F786ACD6-FICTS-01-5C','27E773E9F786ACD6-uuuuu-01-2C','InChI=1S/C7H9BrN2O3/c1-7(2-3-8)4(11)9-6(13)10-5(7)12/h2-3H2,1H3,(H2,9,10,11,12,13)','InChIKey=RGVLERXXLWQILS-UHFFFAOYSA-N','CC1(CCBr)C(=O)NC(=O)NC1=O',NULL),
	(66669,0,0,'68160-47-4','Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'7280729511DFCBB9-FICuS-01-5B','7280729511DFCBB9-FICTS-01-3A','7280729511DFCBB9-uuuuu-01-0A','InChI=1S/C7H10N2O4/c1-7(2-3-10)4(11)8-6(13)9-5(7)12/h10H,2-3H2,1H3,(H2,8,9,11,12,13)','InChIKey=BROMZOCIFONCMH-UHFFFAOYSA-N','CC1(CCO)C(=O)NC(=O)NC1=O',NULL),
	(66670,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'B5358FBAF8B03356-FICuS-01-68','B5358FBAF8B03356-FICTS-01-47','B5358FBAF8B03356-uuuuu-01-17','InChI=1S/C14H16N2O2S/c1-2-3-9-11-12(17)15-14(19)16(13(11)18)10-7-5-4-6-8-10/h4-8,11H,2-3,9H2,1H3,(H,15,17,19)','InChIKey=PLJKTMOISMJXJF-UHFFFAOYSA-N','CCCCC1C(=O)NC(=S)N(c2ccccc2)C1=O','1'),
	(66671,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O3S',202.2276,NULL,'2748CB76E633A26D-FICuS-01-5C','2748CB76E633A26D-FICTS-01-3B','2748CB76E633A26D-uuuuu-01-0B','InChI=1S/C7H10N2O3S/c1-7(2-3-10)4(11)8-6(13)9-5(7)12/h10H,2-3H2,1H3,(H2,8,9,11,12,13)','InChIKey=WHUKMPGROUCCFU-UHFFFAOYSA-N','CC1(CCO)C(=O)NC(=S)NC1=O',NULL),
	(66672,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O4S2',290.3516,NULL,'6476D37543521EC1-FICuS-01-39','6476D37543521EC1-FICTS-01-18','6476D37543521EC1-uuuuu-01-E8','InChI=1S/C10H14N2O4S2/c1-3-16-9(17)18-5-4-10(2)6(13)11-8(15)12-7(10)14/h3-5H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=YEXVOZSCUPGLSN-UHFFFAOYSA-N','CCOC(=S)SCCC1(C)C(=O)NC(=O)NC1=O',NULL),
	(66673,1,0,'5161-99-9','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'81F2ED8ABEEF9B23-FICuS-01-9C','81F2ED8ABEEF9B23-FICTS-01-7B','81F2ED8ABEEF9B23-uuuuu-01-4B','InChI=1S/C8H12O4/c1-3-11-6(9)8(2)4-5-12-7(8)10/h3-5H2,1-2H3','InChIKey=ULLFIHABLDWXKW-UHFFFAOYSA-N','CCOC(=O)C1(C)CCOC1=O','1'),
	(66674,1,0,NULL,'Consistent with Molecular Formula','C23H27N3O3',393.4846,NULL,'7D4006A4A3EC98B7-FICuS-01-67','79EA56164E1F8513-FICTS-01-2F','7D4006A4A3EC98B7-uuuuu-01-16','InChI=1S/C23H27N3O3/c1-17(2)13-14-23(15-16-29-21(23)28)20(27)26-22(24-18-9-5-3-6-10-18)25-19-11-7-4-8-12-19/h3-12,17H,13-16H2,1-2H3,(H2,24,25,26,27)','InChIKey=OOZCFYDSPXQBHF-UHFFFAOYSA-N','CC(C)CCC1(C(=O)N/C(=N/c2ccccc2)Nc2ccccc2)CCOC1=O','1'),
	(66675,0,1,NULL,'Consistent with Molecular Formula','C23H17N3O2',367.4062,NULL,'3E5DEFE3FFAC1E16-FICuS-01-A8','3E5DEFE3FFAC1E16-FICTS-01-87','80E806BC386E187A-uuuuu-01-0D','InChI=1S/C23H17N3O2/c27-21-20(16-17-10-4-1-5-11-17)22(28)26(19-14-8-3-9-15-19)23(25-21)24-18-12-6-2-7-13-18/h1-16H,(H,24,25,27)/b20-16+','InChIKey=DECJFGYNKNPRDG-CAPFRKAQSA-N','O=C1N/C(=N\\c2ccccc2)N(c2ccccc2)C(=O)/C1=C/c1ccccc1','1'),
	(66676,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O3S',244.308,NULL,'D370B55B8E57C1B4-FICuS-01-66','D370B55B8E57C1B4-FICTS-01-45','D370B55B8E57C1B4-uuuuu-01-15','InChI=1S/C10H16N2O3S/c1-2-3-4-10(5-6-16)7(13)11-9(15)12-8(10)14/h16H,2-6H2,1H3,(H2,11,12,13,14,15)','InChIKey=RVZVUKWGGXUNRK-UHFFFAOYSA-N','CCCCC1(CCS)C(=O)NC(=O)NC1=O',NULL),
	(66677,1,0,NULL,'Consistent with Molecular Formula','C16H21N3O2',287.3608,NULL,'C37262BEB7F32666-FICuS-01-5B','996C9C275A636B9A-FICTS-01-47','C37262BEB7F32666-uuuuu-01-0A','InChI=1S/C16H21N3O2/c1-3-5-11-16(4-2)13(20)18-15(19-14(16)21)17-12-9-7-6-8-10-12/h6-10H,3-5,11H2,1-2H3,(H2,17,18,19,20,21)','InChIKey=XXXNFDWEUMPFGM-UHFFFAOYSA-N','CCCCC1(CC)C(=O)N=C(Nc2ccccc2)NC1=O','1'),
	(66678,1,0,NULL,'Consistent with Molecular Formula','C16H21N3NaO3',326.35,NULL,'DC94839006C7EE4F-FICuS-01-73','DC94839006C7EE4F-FICTS-01-52','E2E64AD85C32F848-uuuuu-01-20','InChI=1S/C16H21N3O3.Na/c1-2-3-9-16(10-11-20)13(21)18-15(19-14(16)22)17-12-7-5-4-6-8-12;/h4-8,20H,2-3,9-11H2,1H3,(H2,17,18,19,21,22);/q;+1','InChIKey=XMDZBYWDNCFWSH-UHFFFAOYSA-N','CCCCC1(CCO)C(=O)N=C(Nc2ccccc2)NC1=O.[Na+]','1'),
	(66679,1,0,NULL,'Consistent with Molecular Formula','C14H16BrN3O2',338.2033,NULL,'DC1B73546CAB5D5B-FICuS-01-80','738F80E49E277A4B-FICTS-01-44','DC1B73546CAB5D5B-uuuuu-01-2F','InChI=1S/C14H16BrN3O2/c1-2-14(8-9-15)11(19)17-13(18-12(14)20)16-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H2,16,17,18,19,20)','InChIKey=OLLXJLQSENWVFD-UHFFFAOYSA-N','CCC1(CCBr)C(=O)N=C(Nc2ccccc2)NC1=O','1'),
	(66680,0,1,'68160-64-5','Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'1128434A88B44882-FICuS-01-2B','1128434A88B44882-FICTS-01-0A','1128434A88B44882-uuuuu-01-DA','InChI=1S/C17H12N2O3/c20-15-14(11-12-7-3-1-4-8-12)16(21)19(17(22)18-15)13-9-5-2-6-10-13/h1-11H,(H,18,20,22)','InChIKey=ZSWFJWXHZHNSHE-UHFFFAOYSA-N','O=C1NC(=O)N(c2ccccc2)C(=O)/C1=C/c1ccccc1','1'),
	(66681,1,0,NULL,'Consistent with Molecular Formula','C17H23N3O2',301.3876,NULL,'8634B7FA3B9FA74B-FICuS-01-7E','8634B7FA3B9FA74B-FICTS-01-5D','8634B7FA3B9FA74B-uuuuu-01-2D','InChI=1S/C17H23N3O2/c1-4-17(11-10-12(2)3)14(21)19-16(20-15(17)22)18-13-8-6-5-7-9-13/h5-9,12H,4,10-11H2,1-3H3,(H2,18,19,20,21,22)','InChIKey=AOSMTPQNAUBSBS-UHFFFAOYSA-N','CCC1(CCC(C)C)C(=O)N=C(Nc2ccccc2)NC1=O','1'),
	(66682,1,0,NULL,'Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'C65F5592C1021AB7-FICuS-01-51','C65F5592C1021AB7-FICTS-01-30','C65F5592C1021AB7-uuuuu-01-00','InChI=1S/C6H10N2O2/c1-6(4(7)8)2-3-10-5(6)9/h2-3H2,1H3,(H3,7,8)','InChIKey=RSXLHOZQJVFTPU-UHFFFAOYSA-N','CC1(C(=N)N)CCOC1=O','1'),
	(66683,0,0,'4214-86-2','Consistent with Molecular Formula','C5H8N4O',140.1444,NULL,'6249DF43EA36FD58-FICuS-01-73','392B554CDDF21A83-FICTS-01-44','6249DF43EA36FD58-uuuuu-01-22','InChI=1S/C5H8N4O/c1-2-3(6)4(10)9-5(7)8-2/h6H2,1H3,(H3,7,8,9,10)','InChIKey=LPVDSAMLQSSLPJ-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1N',NULL),
	(66684,1,0,'92503-66-7','Consistent with Molecular Formula','C8H11N3OS',197.2544,NULL,'6EA2A0ADD197D087-FICuS-01-73','6EA2A0ADD197D087-FICTS-01-52','6EA2A0ADD197D087-uuuuu-01-22','InChI=1S/C8H11N3OS/c1-4-5-2-3-6(12)13-7(5)11-8(9)10-4/h6,12H,2-3H2,1H3,(H2,9,10,11)','InChIKey=PIHUGIWDQMUROZ-UHFFFAOYSA-N','Cc1nc(N)nc2c1CCC(O)S2','1'),
	(66685,0,0,'2360-68-1','Consistent with Molecular Formula','C14H18N4S',274.383,NULL,'0B13A74ECE8B9126-FICuS-01-62','2EC8DE03EAF8156A-FICTS-01-65','0B13A74ECE8B9126-uuuuu-01-11','InChI=1S/C14H18N4S/c1-10-12(13(19)18-14(15)17-10)8-5-9-16-11-6-3-2-4-7-11/h2-4,6-7,16H,5,8-9H2,1H3,(H3,15,17,18,19)','InChIKey=OSFBHNAFTQFYPO-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=S)c1CCCNc1ccccc1',NULL),
	(66686,0,0,'4323-07-3','Consistent with Molecular Formula','C16H15N5O3S',357.3862,NULL,'CE90C23A52B65122-FICuS-01-4A','C9CB146CC8D3A21A-FICTS-01-5C','CE90C23A52B65122-uuuuu-01-F9','InChI=1S/C16H15N5O3S/c1-2-24-16(23)10-3-5-11(6-4-10)20-12(22)7-21-9-19-13-14(21)17-8-18-15(13)25/h3-6,8-9H,2,7H2,1H3,(H,20,22)(H,17,18,25)','InChIKey=HGMSYXCYYYFDHB-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Cn2cnc3c(=S)nc[nH]c32)cc1',NULL),
	(66687,0,0,'2480-13-9','Consistent with Molecular Formula','C7H10N4O2',182.1816,NULL,'B06E698B5614DEA3-FICuS-01-6A','E948D2AC08CF0297-FICTS-01-4D','B06E698B5614DEA3-uuuuu-01-19','InChI=1S/C7H10N4O2/c1-3-5(10-4(2)12)6(13)11-7(8)9-3/h1-2H3,(H,10,12)(H3,8,9,11,13)','InChIKey=HIIPWUCHLQSVMI-UHFFFAOYSA-N','CC(=O)Nc1c(C)[nH]c(N)nc1=O',NULL),
	(66688,0,0,'146-82-7','Consistent with Molecular Formula','C24H20ClNO2',389.8805,NULL,'2EF5F87A27EEF604-FICuS-01-82','2EF5F87A27EEF604-FICTS-01-61','2EF5F87A27EEF604-uuuuu-01-31','InChI=1S/C24H20ClNO2/c1-16-7-12-22-20(13-16)21(14-23(27)28)24(18-5-3-2-4-6-18)26(22)15-17-8-10-19(25)11-9-17/h2-13H,14-15H2,1H3,(H,27,28)','InChIKey=DGDZFRWSJOSTCV-UHFFFAOYSA-N','Cc1ccc2c(c1)c(CC(=O)O)c(-c1ccccc1)n2Cc1ccc(Cl)cc1',NULL),
	(66689,0,0,'1211-09-2','Consistent with Molecular Formula','C12H7ClN2O',230.6531,'Phenazine, 2-chloro-, 5-oxide\nPhenazine, 2-chloro-, 5-oxide','6738317468A69779-FICuS-01-33','6738317468A69779-FICTS-01-12','6738317468A69779-uuuuu-01-E2','InChI=1S/C12H7ClN2O/c13-8-5-6-12-10(7-8)14-9-3-1-2-4-11(9)15(12)16/h1-7H','InChIKey=BKCPNDKKVXMVHG-UHFFFAOYSA-N','[O-][n+]1c2ccccc2nc2cc(Cl)ccc21',NULL),
	(66690,0,0,NULL,'Consistent with Molecular Formula','C23H22ClNO2',379.8853,NULL,'ED11403B5F36BE3E-FICuS-01-6E','ED11403B5F36BE3E-FICTS-01-4D','EDEDE7DE60BB6770-uuuuu-01-4B','InChI=1S/C23H21NO2.ClH/c25-22(20-12-6-2-7-13-20)17-24(16-19-10-4-1-5-11-19)18-23(26)21-14-8-3-9-15-21;/h1-15H,16-18H2;1H','InChIKey=YWAILRQRZIRTFH-UHFFFAOYSA-N','Cl.O=C(CN(CC(=O)c1ccccc1)Cc1ccccc1)c1ccccc1',NULL),
	(66691,0,0,NULL,'Consistent with Molecular Formula','C4H4N2O2S',144.1478,NULL,'F62D546D14449D2A-FICuS-01-59','F62D546D14449D2A-FICTS-01-38','F62D546D14449D2A-uuuuu-01-08','InChI=1S/C4H4N2O2S/c5-2-1-6-3(9-2)4(7)8/h1H,5H2,(H,7,8)','InChIKey=FKKICIWSHIXJSI-UHFFFAOYSA-N','Nc1cnc(C(=O)O)s1',NULL),
	(66692,0,0,NULL,'Consistent with Molecular Formula','C4H5N3OS',143.163,NULL,'58A91D2EA8D0A7B8-FICuS-01-79','58A91D2EA8D0A7B8-FICTS-01-58','58A91D2EA8D0A7B8-uuuuu-01-28','InChI=1S/C4H5N3OS/c5-3(8)2-1-9-4(6)7-2/h1H,(H2,5,8)(H2,6,7)','InChIKey=YSNYFPFEBBRSHS-UHFFFAOYSA-N','NC(=O)c1csc(N)n1',NULL),
	(66693,0,0,NULL,'Consistent with Molecular Formula','C6H6ClN3O2S',219.6453,'2-Thiazolecarboxamide, 5-(2-chloroacetamido)-\n2-Thiazolecarboxamide, 5-[(chloroacetyl)amino]-','37EEBC7B9E419CDD-FICuS-01-A0','37EEBC7B9E419CDD-FICTS-01-7F','37EEBC7B9E419CDD-uuuuu-01-4F','InChI=1S/C6H6ClN3O2S/c7-1-3(11)10-4-2-9-6(13-4)5(8)12/h2H,1H2,(H2,8,12)(H,10,11)','InChIKey=LBPILFBCHLHNJJ-UHFFFAOYSA-N','NC(=O)c1ncc(NC(=O)CCl)s1',NULL),
	(66694,0,0,NULL,'Consistent with Molecular Formula','C6H9NO2S',159.2026,NULL,'1362200F9F30D121-FICuS-01-25','1362200F9F30D121-FICTS-01-04','1362200F9F30D121-uuuuu-01-D4','InChI=1S/C6H9NO2S/c1-6(2)5(9)7-4(8)3-10-6/h3H2,1-2H3,(H,7,8,9)','InChIKey=CXSYKAPYJARLPO-UHFFFAOYSA-N','CC1(C)SCC(=O)NC1=O',NULL),
	(66695,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN2O3',204.6127,NULL,'6C6E9F82C8477CC0-FICuS-01-77','6C6E9F82C8477CC0-FICTS-01-56','6C6E9F82C8477CC0-uuuuu-01-26','InChI=1S/C7H9ClN2O3/c1-2-7(3-8)4(11)9-6(13)10-5(7)12/h2-3H2,1H3,(H2,9,10,11,12,13)','InChIKey=QXDYJQOVBGEWGV-UHFFFAOYSA-N','CCC1(CCl)C(=O)NC(=O)NC1=O',NULL),
	(66696,1,0,NULL,'Consistent with Molecular Formula','C7H11NO2S',173.2294,NULL,'A34605560FAD04F5-FICuS-01-4F','A34605560FAD04F5-FICTS-01-2E','A34605560FAD04F5-uuuuu-01-FE','InChI=1S/C7H11NO2S/c1-4(2)6-7(10)8-5(9)3-11-6/h4,6H,3H2,1-2H3,(H,8,9,10)','InChIKey=XKWZLNFFKKHOKD-UHFFFAOYSA-N','CC(C)C1SCC(=O)NC1=O','1'),
	(66697,0,0,NULL,'Consistent with Molecular Formula','C7H11NO2S',173.2294,NULL,'7CE201B30D00C583-FICuS-01-45','7CE201B30D00C583-FICTS-01-24','7CE201B30D00C583-uuuuu-01-F4','InChI=1S/C7H11NO2S/c1-7(2)6(10)8(3)5(9)4-11-7/h4H2,1-3H3','InChIKey=OLBKCYBYKLZQGR-UHFFFAOYSA-N','CN1C(=O)CSC(C)(C)C1=O',NULL),
	(66698,0,0,NULL,'Consistent with Molecular Formula','C8H9BrN2O3S',293.1347,NULL,'D0BC28EDED6CE50F-FICuS-01-A5','D0BC28EDED6CE50F-FICTS-01-84','D0BC28EDED6CE50F-uuuuu-01-54','InChI=1S/C8H9BrN2O3S/c1-2-14-7(13)5-4-15-8(10-5)11-6(12)3-9/h4H,2-3H2,1H3,(H,10,11,12)','InChIKey=DOTPMRGUJPDJEU-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)CBr)n1',NULL),
	(66699,0,0,'56209-30-4','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'B69F68602884288E-FICuS-01-4F','B69F68602884288E-FICTS-01-2E','B69F68602884288E-uuuuu-01-FE','InChI=1S/C8H10N2O3/c11-5-8(3-1-2-4-8)6(12)10-7(13)9-5/h1-4H2,(H2,9,10,11,12,13)','InChIKey=HYPRUQJUBWRVEM-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCC2)C(=O)N1',NULL),
	(66700,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'954AD93B6D46242B-FICuS-01-5A','954AD93B6D46242B-FICTS-01-39','954AD93B6D46242B-uuuuu-01-09','InChI=1S/C8H12N2O4/c9-7(14)10-5(11)8(6(12)13)3-1-2-4-8/h1-4H2,(H,12,13)(H3,9,10,11,14)','InChIKey=NMXLMSRLZJAPNO-UHFFFAOYSA-N','NC(=O)NC(=O)C1(C(=O)O)CCCC1',NULL),
	(66701,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O3S',244.2678,NULL,'60B5C719AD777511-FICuS-01-49','60B5C719AD777511-FICTS-01-28','60B5C719AD777511-uuuuu-01-F8','InChI=1S/C8H12N4O3S/c1-8(2-3-16-6(9)10)4(13)11-7(15)12-5(8)14/h2-3H2,1H3,(H3,9,10)(H2,11,12,13,14,15)','InChIKey=ZPTKEODFDCOZLG-UHFFFAOYSA-N','CC1(CCSC(=N)N)C(=O)NC(=O)NC1=O',NULL),
	(66702,0,0,'90087-91-5','Consistent with Molecular Formula','C8H13NO2S',187.2562,NULL,'05941A01602B2F57-FICuS-01-2A','05941A01602B2F57-FICTS-01-09','05941A01602B2F57-uuuuu-01-D9','InChI=1S/C8H13NO2S/c1-3-8(4-2)7(11)9-6(10)5-12-8/h3-5H2,1-2H3,(H,9,10,11)','InChIKey=YPYUHXDMZLQHRP-UHFFFAOYSA-N','CCC1(CC)SCC(=O)NC1=O',NULL),
	(66703,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O3',230.6505,NULL,'78354BBDA8428CCD-FICuS-01-7B','78354BBDA8428CCD-FICTS-01-5A','78354BBDA8428CCD-uuuuu-01-2A','InChI=1S/C9H11ClN2O3/c1-3-9(4-5(2)10)6(13)11-8(15)12-7(9)14/h2-4H2,1H3,(H2,11,12,13,14,15)','InChIKey=YBUUPJSPNYEPJN-UHFFFAOYSA-N','C=C(Cl)CC1(CC)C(=O)NC(=O)NC1=O',NULL),
	(66704,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'623D5CB8DE66D643-FICuS-01-6E','623D5CB8DE66D643-FICTS-01-4D','623D5CB8DE66D643-uuuuu-01-1D','InChI=1S/C9H12N2O3/c1-11-7(13)9(4-2-3-5-9)6(12)10-8(11)14/h2-5H2,1H3,(H,10,12,14)','InChIKey=VBHSLXRKNCBABO-UHFFFAOYSA-N','CN1C(=O)NC(=O)C2(CCCC2)C1=O',NULL),
	(66705,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O3S',230.2812,NULL,'38886CFF84FAC04A-FICuS-01-82','38886CFF84FAC04A-FICTS-01-61','38886CFF84FAC04A-uuuuu-01-31','InChI=1S/C9H14N2O3S/c1-2-3-9(4-5-12)6(13)10-8(15)11-7(9)14/h12H,2-5H2,1H3,(H2,10,11,13,14,15)','InChIKey=QCWBDMSQWLNWJC-UHFFFAOYSA-N','CCCC1(CCO)C(=O)NC(=S)NC1=O',NULL),
	(66706,0,0,NULL,'Consistent with Molecular Formula','C9H15NOS',185.2836,NULL,'CEF6B98AF340EBB6-FICuS-01-9B','CEF6B98AF340EBB6-FICTS-01-7A','CEF6B98AF340EBB6-uuuuu-01-4A','InChI=1S/C9H15NOS/c1-4-9(5-2)8(11)10-7(3)6-12-9/h6H,4-5H2,1-3H3,(H,10,11)','InChIKey=LKNJFVNSJMNAEF-UHFFFAOYSA-N','CCC1(CC)SC=C(C)NC1=O',NULL),
	(66707,1,0,NULL,'Consistent with Molecular Formula','C9H15NO2S',201.283,NULL,'F11E42DF66A664A4-FICuS-01-66','F11E42DF66A664A4-FICTS-01-45','F11E42DF66A664A4-uuuuu-01-15','InChI=1S/C9H15NO2S/c1-4-9(5-2)8(12)10-7(11)6(3)13-9/h6H,4-5H2,1-3H3,(H,10,11,12)','InChIKey=OYXWEOJXJQHXNC-UHFFFAOYSA-N','CCC1(CC)SC(C)C(=O)NC1=O','1'),
	(66708,1,0,NULL,'Consistent with Molecular Formula','C9H16N2OS',200.2982,NULL,'B491951C65DC0B60-FICuS-01-53','1F665AD18CE45ABC-FICTS-01-63','B491951C65DC0B60-uuuuu-01-02','InChI=1S/C9H16N2OS/c1-3-5-6-9(4-2)7(12)11-8(10)13-9/h3-6H2,1-2H3,(H2,10,11,12)','InChIKey=GYLPSBMXDVXFPO-UHFFFAOYSA-N','CCCCC1(CC)SC(N)=NC1=O','1'),
	(66709,0,0,NULL,'Consistent with Molecular Formula','C10H14ClN3O4',275.6913,NULL,'5E742FFEB517693D-FICuS-01-74','5E742FFEB517693D-FICTS-01-53','5E742FFEB517693D-uuuuu-01-23','InChI=1S/C10H14ClN3O4/c1-2-10(3-4-12-6(15)5-11)7(16)13-9(18)14-8(10)17/h2-5H2,1H3,(H,12,15)(H2,13,14,16,17,18)','InChIKey=QJJUPRRRGWGMFX-UHFFFAOYSA-N','CCC1(CCNC(=O)CCl)C(=O)NC(=O)NC1=O',NULL),
	(66710,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'2E39146C7E6D862A-FICuS-01-5F','2E39146C7E6D862A-FICTS-01-3E','2E39146C7E6D862A-uuuuu-01-0E','InChI=1S/C10H14N2O3/c1-2-12-8(14)10(5-3-4-6-10)7(13)11-9(12)15/h2-6H2,1H3,(H,11,13,15)','InChIKey=MJXBJHMOPGYKRX-UHFFFAOYSA-N','CCN1C(=O)NC(=O)C2(CCCC2)C1=O',NULL),
	(66711,1,0,NULL,'Consistent with Molecular Formula','C10H16N2O3S',244.308,NULL,'61EC92F744D39519-FICuS-01-55','61EC92F744D39519-FICTS-01-34','61EC92F744D39519-uuuuu-01-04','InChI=1S/C10H16N2O3S/c1-2-3-4-10(5-6-15-8(10)14)7(13)12-9(11)16/h2-6H2,1H3,(H3,11,12,13,16)','InChIKey=QIOZWMPZRHZSOS-UHFFFAOYSA-N','CCCCC1(C(=O)NC(N)=S)CCOC1=O','1'),
	(66712,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O3S',244.308,NULL,'9682257595E32342-FICuS-01-24','9682257595E32342-FICTS-01-03','9682257595E32342-uuuuu-01-D3','InChI=1S/C10H16N2O3S/c1-2-3-4-10(5-6-13)7(14)11-9(16)12-8(10)15/h13H,2-6H2,1H3,(H2,11,12,14,15,16)','InChIKey=YVBQKDHVODLDMZ-UHFFFAOYSA-N','CCCCC1(CCO)C(=O)NC(=S)NC1=O',NULL),
	(66713,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O3S',244.308,NULL,'9A0EC91FB77082BE-FICuS-01-7A','9A0EC91FB77082BE-FICTS-01-59','9A0EC91FB77082BE-uuuuu-01-29','InChI=1S/C10H16N2O3S/c1-9(2,3)10(4-5-13)6(14)11-8(16)12-7(10)15/h13H,4-5H2,1-3H3,(H2,11,12,14,15,16)','InChIKey=XDJPALYFEGDZIG-UHFFFAOYSA-N','CC(C)(C)C1(CCO)C(=O)NC(=S)NC1=O',NULL),
	(66714,0,0,'90978-82-8','Consistent with Molecular Formula','C10H17NO2S',215.3098,NULL,'8D14C6C4261D177F-FICuS-01-5A','8D14C6C4261D177F-FICTS-01-39','8D14C6C4261D177F-uuuuu-01-09','InChI=1S/C10H17NO2S/c1-3-5-10(6-4-2)9(13)11-8(12)7-14-10/h3-7H2,1-2H3,(H,11,12,13)','InChIKey=ABDSDUCGQBYVCI-UHFFFAOYSA-N','CCCC1(CCC)SCC(=O)NC1=O',NULL),
	(66715,0,0,NULL,'Consistent with Molecular Formula','C10H17N3O3',227.2626,NULL,'389EA4C3975B545F-FICuS-01-66','389EA4C3975B545F-FICTS-01-45','389EA4C3975B545F-uuuuu-01-15','InChI=1S/C10H17N3O3/c1-2-3-4-10(5-6-11)7(14)12-9(16)13-8(10)15/h2-6,11H2,1H3,(H2,12,13,14,15,16)','InChIKey=ZGHJEIPWNZGLGT-UHFFFAOYSA-N','CCCCC1(CCN)C(=O)NC(=O)NC1=O',NULL),
	(66716,1,0,NULL,'Consistent with Molecular Formula','C10H18N2OS',214.325,NULL,'B86A7E7977A83455-FICuS-01-5C','317FCFF2D504B1BA-FICTS-01-5B','B86A7E7977A83455-uuuuu-01-0B','InChI=1S/C10H18N2OS/c1-4-10(6-5-7(2)3)8(13)12-9(11)14-10/h7H,4-6H2,1-3H3,(H2,11,12,13)','InChIKey=SXCOJDOJAFHAPT-UHFFFAOYSA-N','CCC1(CCC(C)C)SC(N)=NC1=O','1'),
	(66717,0,0,'54016-23-8','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'F07AF337B5340341-FICuS-01-3E','F07AF337B5340341-FICTS-01-1D','F07AF337B5340341-uuuuu-01-ED','InChI=1S/C11H14N2O2/c1-11(2,10(12)15)13-9(14)8-6-4-3-5-7-8/h3-7H,1-2H3,(H2,12,15)(H,13,14)','InChIKey=GNFOQSWHSQTXHR-UHFFFAOYSA-N','CC(C)(NC(=O)c1ccccc1)C(N)=O',NULL),
	(66718,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'2AEE7567C4FCDAB1-FICuS-01-95','2AEE7567C4FCDAB1-FICTS-01-74','2AEE7567C4FCDAB1-uuuuu-01-44','InChI=1S/C11H16N2O3/c1-7(2)13-9(15)11(5-3-4-6-11)8(14)12-10(13)16/h7H,3-6H2,1-2H3,(H,12,14,16)','InChIKey=OWRZLSTYRCBQTI-UHFFFAOYSA-N','CC(C)N1C(=O)NC(=O)C2(CCCC2)C1=O',NULL),
	(66719,0,0,'68160-53-2','Consistent with Molecular Formula','C11H17BrN2O3',305.1709,NULL,'6CA943E0048897D7-FICuS-01-55','6CA943E0048897D7-FICTS-01-34','6CA943E0048897D7-uuuuu-01-04','InChI=1S/C11H17BrN2O3/c1-2-3-4-5-11(6-7-12)8(15)13-10(17)14-9(11)16/h2-7H2,1H3,(H2,13,14,15,16,17)','InChIKey=MFVVZSCCIBNTIU-UHFFFAOYSA-N','CCCCCC1(CCBr)C(=O)NC(=O)NC1=O',NULL),
	(66720,0,0,'68160-57-6','Consistent with Molecular Formula','C11H17BrN2O3',305.1709,NULL,'F250B403D9BA191C-FICuS-01-5B','F250B403D9BA191C-FICTS-01-3A','F250B403D9BA191C-uuuuu-01-0A','InChI=1S/C11H17BrN2O3/c1-7(2)3-4-11(5-6-12)8(15)13-10(17)14-9(11)16/h7H,3-6H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=UJOODEOZMMNZJJ-UHFFFAOYSA-N','CC(C)CCC1(CCBr)C(=O)NC(=O)NC1=O',NULL),
	(66721,0,0,'68160-56-5','Consistent with Molecular Formula','C11H17ClN2O3',260.7199,NULL,'5406F6A0CE6420EA-FICuS-01-5D','5406F6A0CE6420EA-FICTS-01-3C','5406F6A0CE6420EA-uuuuu-01-0C','InChI=1S/C11H17ClN2O3/c1-7(2)3-4-11(5-6-12)8(15)13-10(17)14-9(11)16/h7H,3-6H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=HNRZCUMMJSZSMO-UHFFFAOYSA-N','CC(C)CCC1(CCCl)C(=O)NC(=O)NC1=O',NULL),
	(66722,0,0,NULL,'Consistent with Molecular Formula','C11H18BrN3O3',320.1855,NULL,'8F31D20A9235AA7A-FICuS-01-5D','8F31D20A9235AA7A-FICTS-01-3C','8F31D20A9235AA7A-uuuuu-01-0C','InChI=1S/C11H18BrN3O3/c1-3-4-5-11(6-7-15(2)12)8(16)13-10(18)14-9(11)17/h3-7H2,1-2H3,(H2,13,14,16,17,18)','InChIKey=KSSODKISYWDBRI-UHFFFAOYSA-N','CCCCC1(CCN(C)Br)C(=O)NC(=O)NC1=O',NULL),
	(66723,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O3S',258.3348,NULL,'7E488DC3A8A35896-FICuS-01-6A','7E488DC3A8A35896-FICTS-01-49','7E488DC3A8A35896-uuuuu-01-19','InChI=1S/C11H18N2O3S/c1-7(2)3-4-11(5-6-14)8(15)12-10(17)13-9(11)16/h7,14H,3-6H2,1-2H3,(H2,12,13,15,16,17)','InChIKey=ODBYBGYTXPHFFZ-UHFFFAOYSA-N','CC(C)CCC1(CCO)C(=O)NC(=S)NC1=O',NULL),
	(66724,0,0,NULL,'Consistent with Molecular Formula','C11H18N2NaO4',265.264,NULL,'AA04283639E0825E-FICuS-01-45','AA04283639E0825E-FICTS-01-24','21E3C439599B30F6-uuuuu-01-FC','InChI=1S/C11H18N2O4.Na/c1-7(2)3-4-11(5-6-14)8(15)12-10(17)13-9(11)16;/h7,14H,3-6H2,1-2H3,(H2,12,13,15,16,17);/q;+1','InChIKey=JDYQKYXBEKIFEX-UHFFFAOYSA-N','CC(C)CCC1(CCO)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(66725,0,0,NULL,'Consistent with Molecular Formula','C11H19BrN4O3S',367.2601,NULL,'303E3ECC22981419-FICuS-01-44','303E3ECC22981419-FICTS-01-23','DFFAE0EAD30BBDA4-uuuuu-01-66','InChI=1S/C11H18N4O3S.BrH/c1-2-3-4-11(5-6-19-9(12)13)7(16)14-10(18)15-8(11)17;/h2-6H2,1H3,(H3,12,13)(H2,14,15,16,17,18);1H','InChIKey=CPEDVXMBXQIQRB-UHFFFAOYSA-N','Br.CCCCC1(CCSC(=N)N)C(=O)NC(=O)NC1=O',NULL),
	(66726,2,0,NULL,'Consistent with Molecular Formula','C11H19NO2S',229.3366,NULL,'D42AF224189CC7A9-FICuS-01-69','D42AF224189CC7A9-FICTS-01-48','D42AF224189CC7A9-uuuuu-01-18','InChI=1S/C11H19NO2S/c1-4-6-7-11(5-2)10(14)12-9(13)8(3)15-11/h8H,4-7H2,1-3H3,(H,12,13,14)','InChIKey=ZDEHUYFWFVNESB-UHFFFAOYSA-N','CCCCC1(CC)SC(C)C(=O)NC1=O','1'),
	(66727,1,0,NULL,'Consistent with Molecular Formula','C11H22N2O2S',246.367,NULL,'15577251E9CA118D-FICuS-01-48','15577251E9CA118D-FICTS-01-27','15577251E9CA118D-uuuuu-01-F7','InChI=1S/C11H22N2O2S/c1-4-11(10(13)15,6-5-8(2)3)16-7-9(12)14/h8H,4-7H2,1-3H3,(H2,12,14)(H2,13,15)','InChIKey=QHKDJZBHBLGFSX-UHFFFAOYSA-N','CCC(CCC(C)C)(SCC(N)=O)C(N)=O','1'),
	(66728,0,0,NULL,'Consistent with Molecular Formula','C12H11NNaO4S',288.273,NULL,'C19209769BD10F0F-FICuS-01-58','C19209769BD10F0F-FICTS-01-37','4A75E579FBAABDA7-uuuuu-01-49','InChI=1S/C12H11NO4S.Na/c1-8(14)13-11-6-7-12(18(15,16)17)10-5-3-2-4-9(10)11;/h2-7H,1H3,(H,13,14)(H,15,16,17);/q;+1','InChIKey=MBVNFXMZHKSLCC-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)O)c2ccccc12.[Na+]',NULL),
	(66729,1,0,NULL,'Consistent with Molecular Formula','C12H13NOS',219.3008,NULL,'655F8ECBCD7ED95E-FICuS-01-A9','655F8ECBCD7ED95E-FICTS-01-88','655F8ECBCD7ED95E-uuuuu-01-58','InChI=1S/C12H13NOS/c1-2-11-12(14)13-10(8-15-11)9-6-4-3-5-7-9/h3-8,11H,2H2,1H3,(H,13,14)','InChIKey=UVICDEPJMYHVNT-UHFFFAOYSA-N','CCC1SC=C(c2ccccc2)NC1=O','1'),
	(66730,1,0,NULL,'Consistent with Molecular Formula','C12H13NO4S',267.299,NULL,'5F456505D33FD8C9-FICuS-01-63','5F456505D33FD8C9-FICTS-01-42','5F456505D33FD8C9-uuuuu-01-12','InChI=1S/C12H13NO4S/c1-2-12(9-6-4-3-5-7-9)11(15)13-10(14)8-18(12,16)17/h3-7H,2,8H2,1H3,(H,13,14,15)','InChIKey=FCILKUVAGIMJLP-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)NC(=O)CS1(=O)=O','1'),
	(66731,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O4S2',318.4052,NULL,'49FC963A3E76AE91-FICuS-01-75','49FC963A3E76AE91-FICTS-01-54','49FC963A3E76AE91-uuuuu-01-24','InChI=1S/C12H18N2O4S2/c1-3-5-12(6-7-20-11(19)18-4-2)8(15)13-10(17)14-9(12)16/h3-7H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=WYHOZOFBOKXGKR-UHFFFAOYSA-N','CCCC1(CCSC(=S)OCC)C(=O)NC(=O)NC1=O',NULL),
	(66732,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O4S2',318.4052,NULL,'97569033546588A7-FICuS-01-2D','97569033546588A7-FICTS-01-0C','97569033546588A7-uuuuu-01-DC','InChI=1S/C12H18N2O4S2/c1-7(2)3-4-12(5-6-20-11(18)19)8(15)13-10(17)14-9(12)16/h7H,3-6H2,1-2H3,(H,18,19)(H2,13,14,15,16,17)','InChIKey=VCRMJYGSBTXKPO-UHFFFAOYSA-N','CC(C)CCC1(CCSC(=O)S)C(=O)NC(=O)NC1=O',NULL),
	(66733,1,0,NULL,'Consistent with Molecular Formula','C12H20N2O3S',272.3616,NULL,'E156333944681E9E-FICuS-01-44','E156333944681E9E-FICTS-01-23','E156333944681E9E-uuuuu-01-F3','InChI=1S/C12H20N2O3S/c1-3-4-8(2)7-12(5-6-15)9(16)13-11(18)14-10(12)17/h8,15H,3-7H2,1-2H3,(H2,13,14,16,17,18)','InChIKey=OBOCPCMQRKCAJW-UHFFFAOYSA-N','CCCC(C)CC1(CCO)C(=O)NC(=S)NC1=O','1'),
	(66734,0,0,NULL,'Consistent with Molecular Formula','C12H20N4O3S',300.375,NULL,'89736833ACED8321-FICuS-01-51','89736833ACED8321-FICTS-01-30','89736833ACED8321-uuuuu-01-00','InChI=1S/C12H20N4O3S/c1-7(2)3-4-12(5-6-20-10(13)14)8(17)15-11(19)16-9(12)18/h7H,3-6H2,1-2H3,(H3,13,14)(H2,15,16,17,18,19)','InChIKey=FVAHULUKYLLTRL-UHFFFAOYSA-N','CC(C)CCC1(CCSC(=N)N)C(=O)NC(=O)NC1=O',NULL),
	(66735,1,0,NULL,'Consistent with Molecular Formula','C12H21NO2S',243.3634,NULL,'6C68F3D01053A86B-FICuS-01-55','6C68F3D01053A86B-FICTS-01-34','6C68F3D01053A86B-uuuuu-01-04','InChI=1S/C12H21NO2S/c1-4-7-8-9-10(14)13-11(15)12(5-2,6-3)16-9/h9H,4-8H2,1-3H3,(H,13,14,15)','InChIKey=DYLJZADGRHHBKQ-UHFFFAOYSA-N','CCCCC1SC(CC)(CC)C(=O)NC1=O','1'),
	(66736,2,0,NULL,'Consistent with Molecular Formula','C13H15NO2S',249.327,NULL,'B51975D44EEB5DD2-FICuS-01-7B','B51975D44EEB5DD2-FICTS-01-5A','B51975D44EEB5DD2-uuuuu-01-2A','InChI=1S/C13H15NO2S/c1-3-13(10-7-5-4-6-8-10)12(16)14-11(15)9(2)17-13/h4-9H,3H2,1-2H3,(H,14,15,16)','InChIKey=JYTPRLZRIWGPBD-UHFFFAOYSA-N','CCC1(c2ccccc2)SC(C)C(=O)NC1=O','1'),
	(66737,0,0,'77919-05-2','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'333778F12B11481E-FICuS-01-35','333778F12B11481E-FICTS-01-14','333778F12B11481E-uuuuu-01-E4','InChI=1S/C13H17NO3/c1-4-17-12(16)13(2,3)14-11(15)10-8-6-5-7-9-10/h5-9H,4H2,1-3H3,(H,14,15)','InChIKey=MJXAXRPQNZPQSV-UHFFFAOYSA-N','CCOC(=O)C(C)(C)NC(=O)c1ccccc1',NULL),
	(66738,0,0,'15427-81-3','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'C78F0DA8D863F040-FICuS-01-6B','C78F0DA8D863F040-FICTS-01-4A','C78F0DA8D863F040-uuuuu-01-1A','InChI=1S/C14H14N2O/c15-13(17)14(16,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,16H2,(H2,15,17)','InChIKey=HXFAKPJUAWRIIA-UHFFFAOYSA-N','NC(=O)C(N)(c1ccccc1)c1ccccc1',NULL),
	(66739,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'7AD59924682991C5-FICuS-01-4B','7AD59924682991C5-FICTS-01-2A','7AD59924682991C5-uuuuu-01-FA','InChI=1S/C14H16N2O4/c17-11(14(12(18)19)8-4-5-9-14)16-13(20)15-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H,18,19)(H2,15,16,17,20)','InChIKey=AJIJJRWZZWRHIA-UHFFFAOYSA-N','O=C(NC(=O)C1(C(=O)O)CCCC1)Nc1ccccc1',NULL),
	(66740,0,0,NULL,'Consistent with Molecular Formula','C14H25N3O3',283.3698,NULL,'B63490DEBE210D78-FICuS-01-65','B63490DEBE210D78-FICTS-01-44','B63490DEBE210D78-uuuuu-01-14','InChI=1S/C14H25N3O3/c1-3-5-7-14(8-10-15-9-6-4-2)11(18)16-13(20)17-12(14)19/h15H,3-10H2,1-2H3,(H2,16,17,18,19,20)','InChIKey=OEGQJDBSZFNOTO-UHFFFAOYSA-N','CCCCNCCC1(CCCC)C(=O)NC(=O)NC1=O',NULL),
	(66741,0,0,NULL,'Consistent with Molecular Formula','C15H27N3O3',297.3966,NULL,'6D16FA667E74B102-FICuS-01-57','6D16FA667E74B102-FICTS-01-36','6D16FA667E74B102-uuuuu-01-06','InChI=1S/C15H27N3O3/c1-4-5-9-16-10-8-15(7-6-11(2)3)12(19)17-14(21)18-13(15)20/h11,16H,4-10H2,1-3H3,(H2,17,18,19,20,21)','InChIKey=RMVKRKGMABDULX-UHFFFAOYSA-N','CCCCNCCC1(CCC(C)C)C(=O)NC(=O)NC1=O',NULL),
	(66742,1,0,NULL,'Consistent with Molecular Formula','C20H21NO2S',339.4514,NULL,'04187243FD24B645-FICuS-01-35','04187243FD24B645-FICTS-01-14','04187243FD24B645-uuuuu-01-E4','InChI=1S/C20H21NO2S/c1-2-3-14-17-18(22)21-19(23)20(24-17,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13,17H,2-3,14H2,1H3,(H,21,22,23)','InChIKey=BKZJERGPTPNPIG-UHFFFAOYSA-N','CCCCC1SC(c2ccccc2)(c2ccccc2)C(=O)NC1=O','1'),
	(66743,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O3',351.4042,NULL,'F509EEF4D51A37AB-FICuS-01-87','F509EEF4D51A37AB-FICTS-01-66','F509EEF4D51A37AB-uuuuu-01-36','InChI=1S/C20H21N3O3/c1-2-20(13-14-26-18(20)25)17(24)23-19(21-15-9-5-3-6-10-15)22-16-11-7-4-8-12-16/h3-12H,2,13-14H2,1H3,(H2,21,22,23,24)','InChIKey=JWGFSVXRBPUQLO-UHFFFAOYSA-N','CCC1(C(=O)N/C(=N/c2ccccc2)Nc2ccccc2)CCOC1=O','1'),
	(66744,0,0,NULL,'Consistent with Molecular Formula','C6H6BrN3O2S',264.0963,NULL,'17BADC6D60CBD6AF-FICuS-01-9F','17BADC6D60CBD6AF-FICTS-01-7E','17BADC6D60CBD6AF-uuuuu-01-4E','InChI=1S/C6H6BrN3O2S/c7-1-3(11)10-4-2-9-6(13-4)5(8)12/h2H,1H2,(H2,8,12)(H,10,11)','InChIKey=JIVPWKBHRJCHKJ-UHFFFAOYSA-N','NC(=O)c1ncc(NC(=O)CBr)s1',NULL),
	(66745,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O2S',185.2002,NULL,'EBC10548789478BC-FICuS-01-63','EBC10548789478BC-FICTS-01-42','EBC10548789478BC-uuuuu-01-12','InChI=1S/C6H7N3O2S/c1-3(10)8-6-9-4(2-12-6)5(7)11/h2H,1H3,(H2,7,11)(H,8,9,10)','InChIKey=SYOFWVKISOBNRB-UHFFFAOYSA-N','CC(=O)Nc1nc(C(N)=O)cs1',NULL),
	(66746,4,0,NULL,'Consistent with Molecular Formula','C6H8I2O4',397.9358,NULL,'DB252A0F8A897BB8-FICuS-01-7A','DB252A0F8A897BB8-FICTS-01-59','DB252A0F8A897BB8-uuuuu-01-29','InChI=1S/C6H8I2O4/c7-1-3-5(11-9-3)6-4(2-8)10-12-6/h3-6H,1-2H2','InChIKey=MJPRKZQWHUKEGW-UHFFFAOYSA-N','ICC1OOC1C1OOC1CI','1'),
	(66747,0,0,NULL,'Consistent with Molecular Formula','C7H7N5OS2',241.2852,NULL,'2B22791514B92354-FICuS-01-23','2B22791514B92354-FICTS-01-02','2B22791514B92354-uuuuu-01-D2','InChI=1S/C7H7N5OS2/c8-5(13)3-1-15-7(10-3)12-4-2-14-6(9)11-4/h1-2H,(H2,8,13)(H2,9,11)(H,10,12)','InChIKey=SPEIQPWMJLWGKF-UHFFFAOYSA-N','NC(=O)c1csc(Nc2csc(N)n2)n1',NULL),
	(66748,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O4',214.2206,NULL,'352FAD68BB412225-FICuS-01-4E','352FAD68BB412225-FICTS-01-2D','352FAD68BB412225-uuuuu-01-FD','InChI=1S/C9H14N2O4/c1-10-8(15)11-6(12)9(7(13)14)4-2-3-5-9/h2-5H2,1H3,(H,13,14)(H2,10,11,12,15)','InChIKey=CEUQVODBRQSXIW-UHFFFAOYSA-N','CNC(=O)NC(=O)C1(C(=O)O)CCCC1',NULL),
	(66749,0,0,'21822-31-1','Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'701CD2B4F77DFB2E-FICuS-01-85','701CD2B4F77DFB2E-FICTS-01-64','701CD2B4F77DFB2E-uuuuu-01-34','InChI=1S/C10H16N2O4/c1-2-3-4-10(5-6-13)7(14)11-9(16)12-8(10)15/h13H,2-6H2,1H3,(H2,11,12,14,15,16)','InChIKey=MMAAXSHECJIJGB-UHFFFAOYSA-N','CCCCC1(CCO)C(=O)NC(=O)NC1=O',NULL),
	(66750,0,0,'58442-96-9','Consistent with Molecular Formula','C11H18N2O3',226.2748,NULL,'8DEFB9169E73B31B-FICuS-01-80','8DEFB9169E73B31B-FICTS-01-5F','8DEFB9169E73B31B-uuuuu-01-2F','InChI=1S/C11H18N2O3/c1-5-11(6-10(2,3)4)7(14)12-9(16)13-8(11)15/h5-6H2,1-4H3,(H2,12,13,14,15,16)','InChIKey=AYNXKQYVBPNMGV-UHFFFAOYSA-N','CCC1(CC(C)(C)C)C(=O)NC(=O)NC1=O',NULL),
	(66751,0,0,NULL,'Consistent with Molecular Formula','C12H20ClN3O5',321.7601,'Ethyl {[2-(5-ethyl-2,4,6-trioxohexahydro pyrimidin-5-yl)ethyl]amino}acetate,hydrochloride','DCC59F21D10158C9-FICuS-01-67','DCC59F21D10158C9-FICTS-01-46','DC3938C4EE8C8187-uuuuu-01-28','InChI=1S/C12H19N3O5.ClH/c1-3-12(5-6-13-7-8(16)20-4-2)9(17)14-11(19)15-10(12)18;/h13H,3-7H2,1-2H3,(H2,14,15,17,18,19);1H','InChIKey=YHYWKQZWJKIIOF-UHFFFAOYSA-N','CCOC(=O)CNCCC1(CC)C(=O)NC(=O)NC1=O.Cl',NULL),
	(66752,0,0,'77500-87-9','Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'EE1727744D2FA60D-FICuS-01-68','EE1727744D2FA60D-FICTS-01-47','EE1727744D2FA60D-uuuuu-01-17','InChI=1S/C14H14N2O3/c17-11-14(8-4-5-9-14)12(18)16(13(19)15-11)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H,15,17,19)','InChIKey=UDMFULAVIAWHCY-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCC2)C(=O)N1c1ccccc1',NULL),
	(66753,2,0,NULL,'Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'8903F2F93408EDB4-FICuS-01-60','8903F2F93408EDB4-FICTS-01-3F','8903F2F93408EDB4-uuuuu-01-0F','InChI=1S/C13H17NO3S/c1-3-13(12(16)17,18-9(2)11(14)15)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3,(H2,14,15)(H,16,17)','InChIKey=JVIWVXBCVDQBOQ-UHFFFAOYSA-N','CCC(SC(C)C(N)=O)(C(=O)O)c1ccccc1','1'),
	(66754,1,0,NULL,'Consistent with Molecular Formula','C12H24N2O2S',260.3938,NULL,'9AD84636FF314AC6-FICuS-01-6E','9AD84636FF314AC6-FICTS-01-4D','9AD84636FF314AC6-uuuuu-01-1D','InChI=1S/C12H24N2O2S/c1-4-7-8-9(10(13)15)17-12(5-2,6-3)11(14)16/h9H,4-8H2,1-3H3,(H2,13,15)(H2,14,16)','InChIKey=OEZALBUUKUDJTR-UHFFFAOYSA-N','CCCCC(SC(CC)(CC)C(N)=O)C(N)=O','1'),
	(66755,1,0,NULL,'Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'C5D867E1DBFF13CF-FICuS-01-9D','C5D867E1DBFF13CF-FICTS-01-7C','C5D867E1DBFF13CF-uuuuu-01-4C','InChI=1S/C10H19NO3/c1-4-5-6-7(8(11)12)10(2,3)9(13)14/h7H,4-6H2,1-3H3,(H2,11,12)(H,13,14)','InChIKey=OSZGRPVBGCSDDL-UHFFFAOYSA-N','CCCCC(C(N)=O)C(C)(C)C(=O)O','1'),
	(66756,1,0,NULL,'Consistent with Molecular Formula','C11H21NO3S',247.3518,NULL,'C887782C84F6AF7E-FICuS-01-80','C887782C84F6AF7E-FICTS-01-5F','C887782C84F6AF7E-uuuuu-01-2F','InChI=1S/C11H21NO3S/c1-4-11(10(14)15,6-5-8(2)3)16-7-9(12)13/h8H,4-7H2,1-3H3,(H2,12,13)(H,14,15)','InChIKey=YHVLAOLMXXJLBM-UHFFFAOYSA-N','CCC(CCC(C)C)(SCC(N)=O)C(=O)O','1'),
	(66757,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O3S',291.324,NULL,'E587436A8A0F43B8-FICuS-01-5E','E587436A8A0F43B8-FICTS-01-3D','E587436A8A0F43B8-uuuuu-01-0D','InChI=1S/C13H13N3O3S/c1-2-19-11(17)10-8-20-13(15-10)16-12(18)14-9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H2,14,15,16,18)','InChIKey=QHTVJHSQRJOVOA-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)Nc2ccccc2)n1',NULL),
	(66758,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O4S',311.355,NULL,'0E0C280699078C70-FICuS-01-3A','0E0C280699078C70-FICTS-01-19','0E0C280699078C70-uuuuu-01-E9','InChI=1S/C13H17N3O4S/c14-13(18)15-12(17)10-6-8-16(9-7-10)21(19,20)11-4-2-1-3-5-11/h1-5,10H,6-9H2,(H3,14,15,17,18)','InChIKey=UZBNEPDUGQVKIY-UHFFFAOYSA-N','NC(=O)NC(=O)C1CCN(S(=O)(=O)c2ccccc2)CC1',NULL),
	(66759,0,0,NULL,'Consistent with Molecular Formula','C22H27NO5',385.459,NULL,'18A444EF9721BD58-FICuS-01-5E','18A444EF9721BD58-FICTS-01-3D','18A444EF9721BD58-uuuuu-01-0D','InChI=1S/C22H27NO5/c1-4-26-21(25)22(27-5-2,28-6-3)23-20(24)19(17-13-9-7-10-14-17)18-15-11-8-12-16-18/h7-16,19H,4-6H2,1-3H3,(H,23,24)','InChIKey=ISDAOHDNXCKBFH-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)C(c1ccccc1)c1ccccc1)(OCC)OCC',NULL),
	(66760,0,1,NULL,'Consistent with Molecular Formula','C23H17NO3',355.3922,NULL,'00BAD970D1EAE6F2-FICuS-01-7C','00BAD970D1EAE6F2-FICTS-01-5B','00BAD970D1EAE6F2-uuuuu-01-2B','InChI=1S/C23H17NO3/c25-21-23(26)27-22(24(21)19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-15H,16H2','InChIKey=DRMFAOMMSBWWSC-UHFFFAOYSA-N','O=C1O/C(=C(\\Cc2ccccc2)c2ccccc2)N(c2ccccc2)C1=O','1'),
	(66761,1,0,NULL,'Consistent with Molecular Formula','C10H18O4S',234.3098,NULL,'F26413E011906E7D-FICuS-01-43','F26413E011906E7D-FICTS-01-22','F26413E011906E7D-uuuuu-01-F2','InChI=1S/C10H18O4S/c1-3-5-6-10(4-2,9(13)14)15-7-8(11)12/h3-7H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=YIVCCDCLEJXPLM-UHFFFAOYSA-N','CCCCC(CC)(SCC(=O)O)C(=O)O','1'),
	(66762,1,0,NULL,'Consistent with Molecular Formula','C9H18N2O2S',218.3134,NULL,'5065301798B91F57-FICuS-01-31','5065301798B91F57-FICTS-01-10','5065301798B91F57-uuuuu-01-E0','InChI=1S/C9H18N2O2S/c1-4-9(6(2)3,8(11)13)14-5-7(10)12/h6H,4-5H2,1-3H3,(H2,10,12)(H2,11,13)','InChIKey=MWNMPCACQBEVNZ-UHFFFAOYSA-N','CCC(SCC(N)=O)(C(N)=O)C(C)C','1'),
	(66763,1,0,NULL,'Consistent with Molecular Formula','C11H21NO3S',247.3518,NULL,'A4C4E9F6ECC56236-FICuS-01-7E','A4C4E9F6ECC56236-FICTS-01-5D','A4C4E9F6ECC56236-uuuuu-01-2D','InChI=1S/C11H21NO3S/c1-3-5-6-7-11(4-2,10(14)15)16-8-9(12)13/h3-8H2,1-2H3,(H2,12,13)(H,14,15)','InChIKey=HTPOHJSDVTVWGW-UHFFFAOYSA-N','CCCCCC(CC)(SCC(N)=O)C(=O)O','1'),
	(66764,1,0,NULL,'Consistent with Molecular Formula','C10H18O4S',234.3098,NULL,'0431378E15CF2D60-FICuS-01-41','0431378E15CF2D60-FICTS-01-20','0431378E15CF2D60-uuuuu-01-F0','InChI=1S/C10H18O4S/c1-4-10(9(13)14,5-7(2)3)15-6-8(11)12/h7H,4-6H2,1-3H3,(H,11,12)(H,13,14)','InChIKey=UPNYOOGWLPZJOC-UHFFFAOYSA-N','CCC(CC(C)C)(SCC(=O)O)C(=O)O','1'),
	(66765,0,0,NULL,'Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'96D674B145535F17-FICuS-01-42','96D674B145535F17-FICTS-01-21','96D674B145535F17-uuuuu-01-F1','InChI=1S/C10H15NO3/c1-4-7(5-2)9-11(6-3)8(12)10(13)14-9/h4-6H2,1-3H3','InChIKey=UQVXXHOTFNSANK-UHFFFAOYSA-N','CCC(CC)=C1OC(=O)C(=O)N1CC',NULL),
	(66766,0,0,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'828F970BBBFD36FE-FICuS-01-93','828F970BBBFD36FE-FICTS-01-72','828F970BBBFD36FE-uuuuu-01-42','InChI=1S/C17H13NO3/c1-20-16-17(19)21-15(18-16)14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=WMGMXPQMUKNWKH-UHFFFAOYSA-N','COC1=NC(=C(c2ccccc2)c2ccccc2)OC1=O',NULL),
	(66767,0,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'4752202A8522CEA0-FICuS-01-38','4752202A8522CEA0-FICTS-01-17','4752202A8522CEA0-uuuuu-01-E7','InChI=1S/C15H17NO3/c1-15(2,3)10-7-5-9(6-8-10)11-12(19-4)14(18)16-13(11)17/h5-8H,1-4H3,(H,16,17,18)','InChIKey=KASCUFOBEPJIBT-UHFFFAOYSA-N','COC1=C(c2ccc(C(C)(C)C)cc2)C(=O)NC1=O',NULL),
	(66768,1,0,NULL,'Consistent with Molecular Formula','C12H10BrNO3',296.1199,NULL,'DC57FF414784781E-FICuS-01-67','DC57FF414784781E-FICTS-01-46','DC57FF414784781E-uuuuu-01-16','InChI=1S/C12H10BrNO3/c1-5-4-8(13)6(2)3-7(5)9-10(15)12(17)14-11(9)16/h3-4,9H,1-2H3,(H,14,16,17)','InChIKey=XEUQTYKVPIWPKL-UHFFFAOYSA-N','Cc1cc(C2C(=O)NC(=O)C2=O)c(C)cc1Br','1'),
	(66769,0,0,'57224-51-8','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'5731F7B1029E633D-FICuS-01-47','5731F7B1029E633D-FICTS-01-26','5731F7B1029E633D-uuuuu-01-F6','InChI=1S/C11H13NO3/c1-11(2,10(14)15)12-9(13)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,12,13)(H,14,15)','InChIKey=AXAMLHJXUICVAY-UHFFFAOYSA-N','CC(C)(NC(=O)c1ccccc1)C(=O)O',NULL),
	(66770,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'BC57BB4E0A085D7D-FICuS-01-82','BC57BB4E0A085D7D-FICTS-01-61','BC57BB4E0A085D7D-uuuuu-01-31','InChI=1S/C14H18N2O/c1-4-14(5-2,11-15)16(3)13(17)12-9-7-6-8-10-12/h6-10H,4-5H2,1-3H3','InChIKey=KDSKPUYGURHJOI-UHFFFAOYSA-N','CCC(C#N)(CC)N(C)C(=O)c1ccccc1',NULL),
	(66771,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'4CB89FC85B59B1A6-FICuS-01-81','4CB89FC85B59B1A6-FICTS-01-60','4CB89FC85B59B1A6-uuuuu-01-30','InChI=1S/C12H14N2O/c1-12(2,9-13)14(3)11(15)10-7-5-4-6-8-10/h4-8H,1-3H3','InChIKey=LANSLGNDKGQQJF-UHFFFAOYSA-N','CN(C(=O)c1ccccc1)C(C)(C)C#N',NULL),
	(66772,0,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'E06566A88CF1D290-FICuS-01-5D','E06566A88CF1D290-FICTS-01-3C','E06566A88CF1D290-uuuuu-01-0C','InChI=1S/C14H19NO3/c1-4-14(5-2,13(17)18)15(3)12(16)11-9-7-6-8-10-11/h6-10H,4-5H2,1-3H3,(H,17,18)','InChIKey=INLJZEICJBMMGN-UHFFFAOYSA-N','CCC(CC)(C(=O)O)N(C)C(=O)c1ccccc1',NULL),
	(66773,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O3S',283.3446,NULL,'84E7BC9E4AF39D41-FICuS-01-82','84E7BC9E4AF39D41-FICTS-01-61','84E7BC9E4AF39D41-uuuuu-01-31','InChI=1S/C12H17N3O3S/c13-14-12(16)10-6-8-15(9-7-10)19(17,18)11-4-2-1-3-5-11/h1-5,10H,6-9,13H2,(H,14,16)','InChIKey=TXRAIHPUMFTNEB-UHFFFAOYSA-N','NNC(=O)C1CCN(S(=O)(=O)c2ccccc2)CC1',NULL),
	(66774,1,0,NULL,'Consistent with Molecular Formula','C18H26O4',306.401,NULL,'686505B1C0DD42F1-FICuS-01-50','686505B1C0DD42F1-FICTS-01-2F','686505B1C0DD42F1-uuuuu-01-FF','InChI=1S/C18H26O4/c1-5-18(16(19)21-6-2,17(20)22-7-3)13-14(4)15-11-9-8-10-12-15/h8-12,14H,5-7,13H2,1-4H3','InChIKey=SDJQKYKCBPBNGB-UHFFFAOYSA-N','CCOC(=O)C(CC)(CC(C)c1ccccc1)C(=O)OCC','1'),
	(66775,0,0,'33837-55-7','Consistent with Molecular Formula','C16H21BrO4',357.2435,NULL,'47DDC0BCEDE68D3D-FICuS-01-A9','47DDC0BCEDE68D3D-FICTS-01-88','47DDC0BCEDE68D3D-uuuuu-01-58','InChI=1S/C16H21BrO4/c1-3-20-14(18)16(11-8-12-17,15(19)21-4-2)13-9-6-5-7-10-13/h5-7,9-10H,3-4,8,11-12H2,1-2H3','InChIKey=LLEWSGAUVREMCE-UHFFFAOYSA-N','CCOC(=O)C(CCCBr)(C(=O)OCC)c1ccccc1',NULL),
	(66776,0,1,NULL,'Consistent with Molecular Formula','C9H11ClN2O3',230.6505,NULL,'7EE7FFA57B80DBF1-FICuS-01-9F','7EE7FFA57B80DBF1-FICTS-01-7E','E0370C812DE3D627-uuuuu-01-02','InChI=1S/C9H11ClN2O3/c1-2-9(4-3-5-10)6(13)11-8(15)12-7(9)14/h3,5H,2,4H2,1H3,(H2,11,12,13,14,15)/b5-3+','InChIKey=SCJBXAPLFROQPN-HWKANZROSA-N','CCC1(C/C=C/Cl)C(=O)NC(=O)NC1=O','1'),
	(66777,0,1,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'49519E3D40919278-FICuS-01-37','49519E3D40919278-FICTS-01-16','FAC88D33DCB51C96-uuuuu-01-3B','InChI=1S/C14H15NO3/c1-3-17-13(14(16)18-4-2)12(10-15)11-8-6-5-7-9-11/h5-9H,3-4H2,1-2H3/b13-12-','InChIKey=WVXFCXXGPGNGGX-SEYXRHQNSA-N','CCOC(=O)/C(OCC)=C(/C#N)c1ccccc1','1'),
	(66778,1,0,'80544-75-8','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'6760F6486DC91BFE-FICuS-01-76','6760F6486DC91BFE-FICTS-01-55','6760F6486DC91BFE-uuuuu-01-25','InChI=1S/C11H12N2O/c1-2-11(8-12,10(13)14)9-6-4-3-5-7-9/h3-7H,2H2,1H3,(H2,13,14)','InChIKey=QKSRTQXCXWMMLG-UHFFFAOYSA-N','CCC(C#N)(C(N)=O)c1ccccc1','1'),
	(66779,1,0,NULL,'Consistent with Molecular Formula','C15H18BrNO4',356.2155,NULL,'2588C884BD9D0C23-FICuS-01-60','2588C884BD9D0C23-FICTS-01-3F','2588C884BD9D0C23-uuuuu-01-0F','InChI=1S/C15H18BrNO4/c1-5-21-13(19)12(18)15(16,14(17)20)11-9(3)6-8(2)7-10(11)4/h6-7H,5H2,1-4H3,(H2,17,20)','InChIKey=APPVXPMELMBDGC-UHFFFAOYSA-N','CCOC(=O)C(=O)C(Br)(C(N)=O)c1c(C)cc(C)cc1C','1'),
	(66780,0,1,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'3B225B8EEBA8B748-FICuS-01-79','4D70AE1290DB3690-FICTS-01-2F','3B225B8EEBA8B748-uuuuu-01-28','InChI=1S/C15H17NO3/c1-4-19-15(18)14(17)13(9-16)12-7-5-11(6-8-12)10(2)3/h5-8,10,17H,4H2,1-3H3/b14-13-','InChIKey=RKIMZAPYSWQOLT-YPKPFQOOSA-N','CCOC(=O)/C(O)=C(/C#N)c1ccc(C(C)C)cc1','1'),
	(66781,1,0,NULL,'Consistent with Molecular Formula','C9H15NO2S',201.283,NULL,'E6440D98FCE31E37-FICuS-01-70','E6440D98FCE31E37-FICTS-01-4F','E6440D98FCE31E37-uuuuu-01-1F','InChI=1S/C9H15NO2S/c1-6(2)4-9(3)8(12)10-7(11)5-13-9/h6H,4-5H2,1-3H3,(H,10,11,12)','InChIKey=WECKYWZDTNSJQR-UHFFFAOYSA-N','CC(C)CC1(C)SCC(=O)NC1=O','1'),
	(66782,4,0,NULL,'Consistent with Molecular Formula','C10H18N4O4S2',322.3966,NULL,'C12427CDA115319E-FICuS-01-4B','C12427CDA115319E-FICTS-01-2A','C12427CDA115319E-uuuuu-01-FA','InChI=1S/C10H18N4O4S2/c11-9(12)19-1-5-7(17-3-15-5)8-6(16-4-18-8)2-20-10(13)14/h5-8H,1-4H2,(H3,11,12)(H3,13,14)','InChIKey=ZXFNIIRWWJEORO-UHFFFAOYSA-N','N=C(N)SCC1OCOC1C1OCOC1CSC(=N)N','1'),
	(66783,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'78A81CE3A935019B-FICuS-01-59','78A81CE3A935019B-FICTS-01-38','78A81CE3A935019B-uuuuu-01-08','InChI=1S/C19H22N2O2/c22-18(14-16-8-3-1-4-9-16)20-12-7-13-21-19(23)15-17-10-5-2-6-11-17/h1-6,8-11H,7,12-15H2,(H,20,22)(H,21,23)','InChIKey=SSRVKABZYRFQJT-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCCCNC(=O)Cc1ccccc1',NULL),
	(66784,1,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'E558A95DD814C30C-FICuS-01-6B','E558A95DD814C30C-FICTS-01-4A','E558A95DD814C30C-uuuuu-01-1A','InChI=1S/C12H11NO3/c1-7-3-4-8(2)9(5-7)10(6-13)11(14)12(15)16/h3-5,10H,1-2H3,(H,15,16)','InChIKey=GBIBWCFHETWHQN-UHFFFAOYSA-N','Cc1ccc(C)c(C(C#N)C(=O)C(=O)O)c1','1'),
	(66785,0,1,NULL,'Consistent with Molecular Formula','C13H14O5',250.2506,'2-hydroxy-3-(4-isopropylphenyl)maleic acid','455FC61D0AEBD944-FICuS-01-76','20C91A3717CB0AD3-FICTS-01-35','455FC61D0AEBD944-uuuuu-01-25','InChI=1S/C13H14O5/c1-7(2)8-3-5-9(6-4-8)10(12(15)16)11(14)13(17)18/h3-7,14H,1-2H3,(H,15,16)(H,17,18)/b11-10+','InChIKey=WMOQTICHUCHXHX-ZHACJKMWSA-N','CC(C)c1ccc(/C(C(=O)O)=C(\\O)C(=O)O)cc1','1'),
	(66786,1,0,'6584-40-3','Consistent with Molecular Formula','C15H12N2S',252.3332,NULL,'D535AD870544E11B-FICuS-01-52','D535AD870544E11B-FICTS-01-31','D535AD870544E11B-uuuuu-01-01','InChI=1S/C15H12N2S/c1-4-10-5-2-7-12-14(10)11(6-1)16-15(17-12)13-8-3-9-18-13/h1-9,15-17H','InChIKey=BGUZOBOOECOTEF-UHFFFAOYSA-N','c1csc(C2Nc3cccc4cccc(c34)N2)c1','1'),
	(66787,1,0,'4053-46-7','Consistent with Molecular Formula','C23H17N3O',351.4068,'2(1H)-Isoquinolinecarboxamide, 1-cyano-N,N-diphenyl-','3E2AEFB000BCA754-FICuS-01-75','3E2AEFB000BCA754-FICTS-01-54','3E2AEFB000BCA754-uuuuu-01-24','InChI=1S/C23H17N3O/c24-17-22-21-14-8-7-9-18(21)15-16-25(22)23(27)26(19-10-3-1-4-11-19)20-12-5-2-6-13-20/h1-16,22H','InChIKey=HDBNACUXCQVKEU-UHFFFAOYSA-N','N#CC1c2ccccc2C=CN1C(=O)N(c1ccccc1)c1ccccc1','1'),
	(66788,0,0,'13452-67-0','Consistent with Molecular Formula','C10H12ClF2N',219.6613,NULL,'2E9B3855A9DCEAA7-FICuS-01-8D','2E9B3855A9DCEAA7-FICTS-01-6C','2E9B3855A9DCEAA7-uuuuu-01-3C','InChI=1S/C10H12ClF2N/c11-9-2-1-3-10(8-9)14(6-4-12)7-5-13/h1-3,8H,4-7H2','InChIKey=XKAYXDFQNXJPHT-UHFFFAOYSA-N','FCCN(CCF)c1cccc(Cl)c1',NULL),
	(66789,0,0,'13452-68-1','Consistent with Molecular Formula','C10H12F3N',203.2067,NULL,'EB90DABB6E884B5C-FICuS-01-99','EB90DABB6E884B5C-FICTS-01-78','EB90DABB6E884B5C-uuuuu-01-48','InChI=1S/C10H12F3N/c11-4-6-14(7-5-12)10-3-1-2-9(13)8-10/h1-3,8H,4-7H2','InChIKey=CFLBAFLPWJPWPQ-UHFFFAOYSA-N','FCCN(CCF)c1cccc(F)c1',NULL),
	(66790,0,0,'2719-27-9','Consistent with Molecular Formula','C7H11ClO',146.6163,'Cyclohexanoyl chloride\nChlorocarbonylcyclohexane\nHexahydrobenzoyl chloride\nCyclohexylcarbonyl chloride\nCyclohexanecarbonyl chloride\nCyclohexanecarbonyl chloride','BBB620503857555F-FICuS-01-46','BBB620503857555F-FICTS-01-25','BBB620503857555F-uuuuu-01-F5','InChI=1S/C7H11ClO/c8-7(9)6-4-2-1-3-5-6/h6H,1-5H2','InChIKey=RVOJTCZRIKWHDX-UHFFFAOYSA-N','O=C(Cl)C1CCCCC1',NULL),
	(66791,0,0,'4134-43-4','Consistent with Molecular Formula','C4H3F6NO',195.0642,NULL,'26089984A5EC2EF9-FICuS-01-69','26089984A5EC2EF9-FICTS-01-48','26089984A5EC2EF9-uuuuu-01-18','InChI=1S/C4H3F6NO/c5-3(6,7)1-12-2(11)4(8,9)10/h11H,1H2','InChIKey=UCFJGXXKGIAITF-UHFFFAOYSA-N','N=C(OCC(F)(F)F)C(F)(F)F',NULL),
	(66792,0,0,'4078-29-9','Consistent with Molecular Formula','C6H3F10NO',295.0798,NULL,'51F95B3970FBF363-FICuS-01-60','51F95B3970FBF363-FICTS-01-3F','51F95B3970FBF363-uuuuu-01-0F','InChI=1S/C6H3F10NO/c7-3(8,9)1-18-2(17)4(10,11)5(12,13)6(14,15)16/h17H,1H2','InChIKey=MFBCEXYUNWQKLU-UHFFFAOYSA-N','N=C(OCC(F)(F)F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(66793,0,0,'4314-34-5','Consistent with Molecular Formula','C6H8F3NO3',199.1293,NULL,'34508BC6ECA394E4-FICuS-01-68','34508BC6ECA394E4-FICTS-01-47','34508BC6ECA394E4-uuuuu-01-17','InChI=1S/C6H8F3NO3/c1-2-12-4(11)3-13-5(10)6(7,8)9/h10H,2-3H2,1H3','InChIKey=PHPMUIJKFRIWOX-UHFFFAOYSA-N','CCOC(=O)COC(=N)C(F)(F)F',NULL),
	(66794,0,0,'4314-33-4','Consistent with Molecular Formula','C8H8F7NO3',299.1449,NULL,'66441B1ABFFE475A-FICuS-01-74','66441B1ABFFE475A-FICTS-01-53','66441B1ABFFE475A-uuuuu-01-23','InChI=1S/C8H8F7NO3/c1-2-18-4(17)3-19-5(16)6(9,10)7(11,12)8(13,14)15/h16H,2-3H2,1H3','InChIKey=UTKCLYLLDFWDFY-UHFFFAOYSA-N','CCOC(=O)COC(=N)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(66795,0,0,'4314-29-8','Consistent with Molecular Formula','C6H5ClF7NO',275.5534,NULL,'2B196AB2129ECCEE-FICuS-01-81','2B196AB2129ECCEE-FICTS-01-60','2B196AB2129ECCEE-uuuuu-01-30','InChI=1S/C6H5ClF7NO/c7-1-2-15-3(16)4(8,9)5(10,11)6(12,13)14/h1-2H2,(H,15,16)','InChIKey=ORSKKCUOGCUQSI-UHFFFAOYSA-N','O=C(NCCCl)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(66796,0,0,'4314-26-5','Consistent with Molecular Formula','C4H4F6N4',222.0928,NULL,'ECEA2B0E8D18AB48-FICuS-01-92','ECEA2B0E8D18AB48-FICTS-01-71','ECEA2B0E8D18AB48-uuuuu-01-41','InChI=1S/C4H4F6N4/c5-3(6,7)1(11)13-14-2(12)4(8,9)10/h(H2,11,13)(H2,12,14)','InChIKey=MLFPPBBRUBCZBY-UHFFFAOYSA-N','N=C(NNC(=N)C(F)(F)F)C(F)(F)F',NULL),
	(66797,0,0,NULL,'Consistent with Molecular Formula','C4H2F7NOS',245.1147,NULL,'4BC4F465FD98981F-FICuS-01-7C','38DA66B803A47343-FICTS-01-25','4BC4F465FD98981F-uuuuu-01-2B','InChI=1S/C4H2F7NOS/c5-2(6,1(12)14-13)3(7,8)4(9,10)11/h12H2','InChIKey=APZGFEILASGUEL-UHFFFAOYSA-N','NC(=S=O)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(66798,0,0,'226-52-8','Consistent with Molecular Formula','C20H13NS',299.3894,'14H-Dibenzo[a,h]phenothiazine','1A4335690B8889C5-FICuS-01-42','1A4335690B8889C5-FICTS-01-21','1A4335690B8889C5-uuuuu-01-F1','InChI=1S/C20H13NS/c1-3-7-15-13(5-1)10-12-18-19(15)21-17-11-9-14-6-2-4-8-16(14)20(17)22-18/h1-12,21H','InChIKey=USOPEIDRWCIIHH-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)Sc1c(ccc2ccccc12)N3',NULL),
	(66799,0,0,'4669-06-1','Consistent with Molecular Formula','C20H15N',269.3452,'1-Naphthalenamine, N-2-naphthalenyl-\n1-Naphthylamine, N-2-naphthyl-','5E4F3B3D7D32D44C-FICuS-01-76','5E4F3B3D7D32D44C-FICTS-01-55','5E4F3B3D7D32D44C-uuuuu-01-25','InChI=1S/C20H15N/c1-2-8-17-14-18(13-12-15(17)6-1)21-20-11-5-9-16-7-3-4-10-19(16)20/h1-14,21H','InChIKey=UNJZLNFHHINVOB-UHFFFAOYSA-N','c1ccc2cc(Nc3cccc4ccccc34)ccc2c1',NULL),
	(66800,4,0,'4099-85-8','Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'49BF019103728E27-FICuS-01-39','49BF019103728E27-FICTS-01-18','49BF019103728E27-uuuuu-01-E8','InChI=1S/C9H16O5/c1-9(2)13-6-5(4-10)12-8(11-3)7(6)14-9/h5-8,10H,4H2,1-3H3','InChIKey=DXBHDBLZPXQALN-UHFFFAOYSA-N','COC1OC(CO)C2OC(C)(C)OC12','1'),
	(66801,4,0,'4137-56-8','Consistent with Molecular Formula','C16H22O7S',358.4056,NULL,'F360C43BEBDF1D4A-FICuS-01-8D','F360C43BEBDF1D4A-FICTS-01-6C','F360C43BEBDF1D4A-uuuuu-01-3C','InChI=1S/C16H22O7S/c1-10-5-7-11(8-6-10)24(17,18)20-9-12-13-14(15(19-4)21-12)23-16(2,3)22-13/h5-8,12-15H,9H2,1-4H3','InChIKey=IAPMZKRZMYQZSW-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C2OC(C)(C)OC12','1'),
	(66802,2,0,'868-71-3','Consistent with Molecular Formula','C14H24Br2O4',416.1492,NULL,'A2CE35B622B72DD9-FICuS-01-72','A2CE35B622B72DD9-FICTS-01-51','A2CE35B622B72DD9-uuuuu-01-21','InChI=1S/C14H24Br2O4/c1-3-19-13(17)11(15)9-7-5-6-8-10-12(16)14(18)20-4-2/h11-12H,3-10H2,1-2H3','InChIKey=ODDKGDUYOMCJEH-UHFFFAOYSA-N','CCOC(=O)C(Br)CCCCCCC(Br)C(=O)OCC','1'),
	(66803,0,0,NULL,'Consistent with Molecular Formula','C28H28Cl2N6O2',551.4742,'Terephthalanilide, 2-chloro-4\',4\'\'-bis(1-methyl-2-imidazolin-2-yl)-, dihydrochloride','2465F5646FA619AC-FICuS-01-5E','2465F5646FA619AC-FICTS-01-3D','24995281502BC0E2-uuuuu-01-E1','InChI=1S/C28H27ClN6O2.ClH/c1-34-15-13-30-25(34)18-3-8-21(9-4-18)32-27(36)20-7-12-23(24(29)17-20)28(37)33-22-10-5-19(6-11-22)26-31-14-16-35(26)2;/h3-12,17H,13-16H2,1-2H3,(H,32,36)(H,33,37);1H','InChIKey=APHQJVFPUAVXBS-UHFFFAOYSA-N','CN1CCN=C1c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C4=NCCN4C)cc3)c(Cl)c2)cc1.Cl',NULL),
	(66804,0,0,NULL,'Consistent with Molecular Formula','C28H30ClN9O3',576.0565,'Urea, 1,1\'-[4-(methylcarbamoyl)-m-phenylene]bis[3-(m-2-imidazolin-2-ylphenyl)-, dihydrochloride\nBenzamide, 2,4-bis[[[[3-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino]-N-methyl-, dihydrochloride','E2CEF60991EE24DB-FICuS-01-8B','E2CEF60991EE24DB-FICTS-01-6A','E23251ECAE63FD95-uuuuu-01-27','InChI=1S/C28H29N9O3.ClH/c1-29-26(38)22-9-8-21(36-27(39)34-19-6-2-4-17(14-19)24-30-10-11-31-24)16-23(22)37-28(40)35-20-7-3-5-18(15-20)25-32-12-13-33-25;/h2-9,14-16H,10-13H2,1H3,(H,29,38)(H,30,31)(H,32,33)(H2,34,36,39)(H2,35,37,40);1H','InChIKey=VZSKOHWQUDETEI-UHFFFAOYSA-N','CNC(=O)c1ccc(NC(=O)Nc2cccc(C3=NCCN3)c2)cc1NC(=O)Nc1cccc(C2=NCCN2)c1.Cl',NULL),
	(66805,0,0,NULL,'Consistent with Molecular Formula','C29H32ClN9O3',590.0833,'Urea, 1,1\'-[4-(ethylcarbamoyl)-m-phenylene]bis[3-(p-2-imidazolin-2-ylphenyl)-, dihydrochloride\nBenzamide, 2,4-bis[[[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]carbonyl]amino]-N-ethyl-, dihydrochloride','3B402E87573FD794-FICuS-01-53','3B402E87573FD794-FICTS-01-32','3BBC896268B20EDA-uuuuu-01-25','InChI=1S/C29H31N9O3.ClH/c1-2-30-27(39)23-12-11-22(37-28(40)35-20-7-3-18(4-8-20)25-31-13-14-32-25)17-24(23)38-29(41)36-21-9-5-19(6-10-21)26-33-15-16-34-26;/h3-12,17H,2,13-16H2,1H3,(H,30,39)(H,31,32)(H,33,34)(H2,35,37,40)(H2,36,38,41);1H','InChIKey=AAVVUAJFWMZCAN-UHFFFAOYSA-N','CCNC(=O)c1ccc(NC(=O)Nc2ccc(C3=NCCN3)cc2)cc1NC(=O)Nc1ccc(C2=NCCN2)cc1.Cl',NULL),
	(66806,2,0,'5726-67-0','Consistent with Molecular Formula','C32H47ClN8O4',643.2275,NULL,'568D6EA6FAA820E2-FICuS-01-79','568D6EA6FAA820E2-FICTS-01-58','5671C943C525F9AC-uuuuu-01-0E','InChI=1S/C32H46N8O4.ClH/c41-27-19-35-29(36-20-27)23-11-9-13-25(17-23)39-31(43)33-15-7-5-3-1-2-4-6-8-16-34-32(44)40-26-14-10-12-24(18-26)30-37-21-28(42)22-38-30;/h9-14,17-18,27-28,41-42H,1-8,15-16,19-22H2,(H,35,36)(H,37,38)(H2,33,39,43)(H2,34,40,44);1H','InChIKey=FUFVBAHCBFQWPW-UHFFFAOYSA-N','Cl.O=C(NCCCCCCCCCCNC(=O)Nc1cccc(C2=NCC(O)CN2)c1)Nc1cccc(C2=NCC(O)CN2)c1','1'),
	(66807,2,0,'5737-49-5','Consistent with Molecular Formula','C34H51ClN8O4',671.2811,NULL,'C310AFC9A175B32F-FICuS-01-6C','C310AFC9A175B32F-FICTS-01-4B','C3EC082C9EF86A61-uuuuu-01-2B','InChI=1S/C34H50N8O4.ClH/c43-29-21-37-31(38-22-29)25-13-11-15-27(19-25)41-33(45)35-17-9-7-5-3-1-2-4-6-8-10-18-36-34(46)42-28-16-12-14-26(20-28)32-39-23-30(44)24-40-32;/h11-16,19-20,29-30,43-44H,1-10,17-18,21-24H2,(H,37,38)(H,39,40)(H2,35,41,45)(H2,36,42,46','InChIKey=JPPYIFQZTHACNU-UHFFFAOYSA-N','Cl.O=C(NCCCCCCCCCCCCNC(=O)Nc1cccc(C2=NCC(O)CN2)c1)Nc1cccc(C2=NCC(O)CN2)c1','1'),
	(66808,0,0,'27022-97-5','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'BF002CD8C0851239-FICuS-01-4F','BF002CD8C0851239-FICTS-01-2E','BF002CD8C0851239-uuuuu-01-FE','InChI=1S/C9H9NO4/c1-5-3-7(9(11)12)6(2)8(4-5)10(13)14/h3-4H,1-2H3,(H,11,12)','InChIKey=CXGZFDGAQVAGHA-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C)c([N+](=O)[O-])c1',NULL),
	(66809,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H20N2O8S4 in C10H24N2O8S4','C9H23?N2O8S4',415.5293,NULL,'B84C4428D7B8CF7D-FICuS-01-83','B84C4428D7B8CF7D-FICTS-01-62','B84C4428D7B8CF7D-uuuuu-01-32','InChI=1S/C8H20N2O8S4.CH3/c11-7(5-9-1-3-19-21(13,14)15)8(12)6-10-2-4-20-22(16,17)18;/h7-12H,1-6H2,(H,13,14,15)(H,16,17,18);1H3','InChIKey=XVVGZCFTUXKOFV-UHFFFAOYSA-N','*C.O=S(=O)(O)SCCNCC(O)C(O)CNCCSS(=O)(=O)O','1'),
	(66810,4,0,NULL,'Consistent with Molecular Formula','C16H22O7S',358.4056,NULL,'41C7091A202728D5-FICuS-01-2F','41C7091A202728D5-FICTS-01-0E','41C7091A202728D5-uuuuu-01-DE','InChI=1S/C16H22O7S/c1-10-5-7-11(8-6-10)24(17,18)23-14-13-12(21-15(14)19-4)9-20-16(2,3)22-13/h5-8,12-15H,9H2,1-4H3','InChIKey=URWZBFIYYDNGAJ-UHFFFAOYSA-N','COC1OC2COC(C)(C)OC2C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(66811,0,0,'4252-28-2','Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'3F93365ECDB52845-FICuS-01-60','3F93365ECDB52845-FICTS-01-3F','3F93365ECDB52845-uuuuu-01-0F','InChI=1S/C19H21NO4/c1-23-18(21)9-5-8-15-10-12-17(13-11-15)20-19(22)24-14-16-6-3-2-4-7-16/h2-4,6-7,10-13H,5,8-9,14H2,1H3,(H,20,22)','InChIKey=RNHLZVAKVRCBJV-UHFFFAOYSA-N','COC(=O)CCCc1ccc(NC(=O)OCc2ccccc2)cc1',NULL),
	(66812,4,0,NULL,'Consistent with Molecular Formula','C21H20O7',384.3848,NULL,'32DA09FFA48FDF23-FICuS-01-88','32DA09FFA48FDF23-FICTS-01-67','32DA09FFA48FDF23-uuuuu-01-37','InChI=1S/C21H20O7/c1-13-17(27-19(23)15-9-5-3-6-10-15)18(21(25-13)26-14(2)22)28-20(24)16-11-7-4-8-12-16/h3-13,17-18,21H,1-2H3','InChIKey=HOKIFLYHNPKFGY-UHFFFAOYSA-N','CC(=O)OC1OC(C)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(66813,4,0,'3080-31-7','Consistent with Molecular Formula','C22H22O7',398.4116,NULL,'DEF0B3F3F3B97F9E-FICuS-01-A3','DEF0B3F3F3B97F9E-FICTS-01-82','DEF0B3F3F3B97F9E-uuuuu-01-52','InChI=1S/C22H22O7/c1-22(2)28-18-17(27-20(24)15-11-7-4-8-12-15)16(26-21(18)29-22)13-25-19(23)14-9-5-3-6-10-14/h3-12,16-18,21H,13H2,1-2H3','InChIKey=ZYVSFZHNWSDHKK-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2O1','1'),
	(66814,4,0,NULL,'Consistent with Molecular Formula','C27H30O11S3',626.7074,NULL,'DE0BDF2501A97751-FICuS-01-62','DE0BDF2501A97751-FICTS-01-41','DE0BDF2501A97751-uuuuu-01-11','InChI=1S/C27H30O11S3/c1-18-5-11-21(12-6-18)39(28,29)35-17-24-25(37-40(30,31)22-13-7-19(2)8-14-22)26(27(34-4)36-24)38-41(32,33)23-15-9-20(3)10-16-23/h5-16,24-27H,17H2,1-4H3','InChIKey=CSILPXNRFFZFSV-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C(OS(=O)(=O)c2ccc(C)cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(66815,0,0,'4092-85-7','Consistent with Molecular Formula','C14H19ClFNO2',287.761,NULL,'753AD81610A400E8-FICuS-01-3D','753AD81610A400E8-FICTS-01-1C','753AD81610A400E8-uuuuu-01-EC','InChI=1S/C14H19ClFNO2/c15-8-10-17(11-9-16)13-6-4-12(5-7-13)2-1-3-14(18)19/h4-7H,1-3,8-11H2,(H,18,19)','InChIKey=OWBUABLEZFMTMG-UHFFFAOYSA-N','O=C(O)CCCc1ccc(N(CCF)CCCl)cc1',NULL),
	(66816,0,0,'4092-87-9','Consistent with Molecular Formula','C13H19ClFNO2',275.75,NULL,'56B9CC320DBA9004-FICuS-01-5C','56B9CC320DBA9004-FICTS-01-3B','56456BD73237494A-uuuuu-01-EE','InChI=1S/C13H18FNO2.ClH/c1-17-13(16)4-2-3-11-5-7-12(8-6-11)15-10-9-14;/h5-8,15H,2-4,9-10H2,1H3;1H','InChIKey=SLGMOXBVBQFDAQ-UHFFFAOYSA-N','COC(=O)CCCc1ccc(NCCF)cc1.Cl',NULL),
	(66817,0,0,'1208-04-4','Consistent with Molecular Formula','C11H13F2NO',213.2266,NULL,'A1F2B19E42B90F80-FICuS-01-61','A1F2B19E42B90F80-FICTS-01-40','A1F2B19E42B90F80-uuuuu-01-10','InChI=1S/C11H13F2NO/c12-5-7-14(8-6-13)11-3-1-10(9-15)2-4-11/h1-4,9H,5-8H2','InChIKey=CAEWGNXPCYMVCH-UHFFFAOYSA-N','O=Cc1ccc(N(CCF)CCF)cc1',NULL),
	(66818,1,0,NULL,'Consistent with Molecular Formula','C23H28?Cl2N4O7',543.4028,NULL,'EE7BB3A82EC36B55-FICuS-01-87','EE7BB3A82EC36B55-FICTS-01-66','EE7BB3A82EC36B55-uuuuu-01-36','InChI=1S/C21H22Cl2N4O6.C2H6O/c1-2-33-20(31)16(27-18(29)13-5-3-4-6-14(13)19(27)30)12-26-11-15(17(28)24-21(26)32)25(9-7-22)10-8-23;1-2-3/h3-6,11,16H,2,7-10,12H2,1H3,(H,24,28,32);3H,2H2,1H3','InChIKey=GVTHCTDHUSIXAM-UHFFFAOYSA-N','*.CCO.CCOC(=O)C(Cn1cc(N(CCCl)CCCl)c(=O)[nH]c1=O)N1C(=O)c2ccccc2C1=O','1'),
	(66819,0,0,NULL,'Consistent with Molecular Formula','C17H22ClN5O4',395.8449,NULL,'3C807198E8C42BCB-FICuS-01-6B','341D622F5FB1629C-FICTS-01-34','3C7CD67DD749F285-uuuuu-01-28','InChI=1S/C17H21N5O4.ClH/c1-3-26-16(25)12-4-6-13(7-5-12)19-8-9-22(11(2)23)14-10-20-17(18)21-15(14)24;/h4-7,10,19H,3,8-9H2,1-2H3,(H3,18,20,21,24);1H','InChIKey=GCKFMESYWDGUPZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCCN(C(C)=O)c2c[nH]c(N)nc2=O)cc1.Cl',NULL),
	(66820,0,0,'5635-83-6','Consistent with Molecular Formula','C22H19ClN2O',362.8579,NULL,'EAA37586F2F6DBA4-FICuS-01-8A','EAA37586F2F6DBA4-FICTS-01-69','EAA37586F2F6DBA4-uuuuu-01-39','InChI=1S/C22H19ClN2O/c1-14-15(12-13-24-22(26)16-6-9-17(23)10-7-16)8-11-19-18-4-2-3-5-20(18)25-21(14)19/h2-11,25H,12-13H2,1H3,(H,24,26)','InChIKey=SPSGDUBNYGVNNA-UHFFFAOYSA-N','Cc1c(CCNC(=O)c2ccc(Cl)cc2)ccc2c1[nH]c1ccccc12',NULL),
	(66821,3,0,'5616-74-0','Consistent with Molecular Formula','C24H30N2O6',442.5108,NULL,'A326522FD626D6F6-FICuS-01-5A','A326522FD626D6F6-FICTS-01-39','A326522FD626D6F6-uuuuu-01-09','InChI=1S/C24H30N2O6/c1-16(2)20(23(29)31-14-18-10-6-4-7-11-18)25-22(28)21(17(3)27)26-24(30)32-15-19-12-8-5-9-13-19/h4-13,16-17,20-21,27H,14-15H2,1-3H3,(H,25,28)(H,26,30)','InChIKey=HJNYSZOPKBPHFX-UHFFFAOYSA-N','CC(C)C(NC(=O)C(NC(=O)OCc1ccccc1)C(C)O)C(=O)OCc1ccccc1','1'),
	(66822,0,0,'1191-99-7','Consistent with Molecular Formula','C4H6O',70.0908,'4,5-Dihydrofuran\n2,3-Dihydrofuran\nFuran, 2,3-dihydro-\nFuran, 2,3-dihydro-','6C4A2746413C0FA5-FICuS-01-4F','6C4A2746413C0FA5-FICTS-01-2E','6C4A2746413C0FA5-uuuuu-01-FE','InChI=1S/C4H6O/c1-2-4-5-3-1/h1,3H,2,4H2','InChIKey=JKTCBAGSMQIFNL-UHFFFAOYSA-N','C1=COCC1',NULL),
	(66823,0,0,NULL,'Consistent with Molecular Formula','C21H21Cl2N3S',418.383,'Thiazole, 4-[p-[[p-[bis(2-chloroethyl)amino]benzylidene]amino]phenyl]-2-methyl-\nBenzenamine, N,N-bis(2-chloroethyl)-4-[[[4-(2-methyl-4-thiazolyl)phenyl]imino]methyl]-','4651CD1F46FDFC80-FICuS-01-7A','4651CD1F46FDFC80-FICTS-01-59','4651CD1F46FDFC80-uuuuu-01-29','InChI=1S/C21H21Cl2N3S/c1-16-25-21(15-27-16)18-4-6-19(7-5-18)24-14-17-2-8-20(9-3-17)26(12-10-22)13-11-23/h2-9,14-15H,10-13H2,1H3','InChIKey=LOLFTQDZHXHGGQ-UHFFFAOYSA-N','Cc1nc(-c2ccc(/N=C/c3ccc(N(CCCl)CCCl)cc3)cc2)cs1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(66824,0,1,'18612-39-0','Consistent with Molecular Formula','C25H27Cl2N5O2S',532.4866,NULL,'5CC842FD6ABF322F-FICuS-01-86','5CC842FD6ABF322F-FICTS-01-65','5CC842FD6ABF322F-uuuuu-01-35','InChI=1S/C25H27Cl2N5O2S/c1-17-3-5-19(6-4-17)22-16-35-25(29-22)30-23(33)14-24(34)31-28-15-20-7-8-21(13-18(20)2)32(11-9-26)12-10-27/h3-8,13,15-16H,9-12,14H2,1-2H3,(H,31,34)(H,29,30,33)','InChIKey=BBRVZFWJPOZXTR-UHFFFAOYSA-N','Cc1ccc(-c2csc(NC(=O)CC(=O)N/N=C/c3ccc(N(CCCl)CCCl)cc3C)n2)cc1','1'),
	(66825,0,0,'56757-75-6','Consistent with Molecular Formula','C12H20Cl2O4',299.1936,NULL,'11525F9D61BAD4F3-FICuS-01-63','11525F9D61BAD4F3-FICTS-01-42','11525F9D61BAD4F3-uuuuu-01-12','InChI=1S/C12H20Cl2O4/c13-11(15)17-9-7-5-3-1-2-4-6-8-10-18-12(14)16/h1-10H2','InChIKey=PHSFDGSQPPVUFX-UHFFFAOYSA-N','O=C(Cl)OCCCCCCCCCCOC(=O)Cl',NULL),
	(66826,1,0,'65655-88-1','Consistent with Molecular Formula','C9H9NO2S',195.2356,NULL,'DA493EC1D3FAD8B5-FICuS-01-96','DA493EC1D3FAD8B5-FICTS-01-75','DA493EC1D3FAD8B5-uuuuu-01-45','InChI=1S/C9H9NO2S/c11-8-6-13-9(10(8)12)7-4-2-1-3-5-7/h1-5,9,12H,6H2','InChIKey=GXNKWOZRSCUUBK-UHFFFAOYSA-N','O=C1CSC(c2ccccc2)N1O','1'),
	(66827,1,0,NULL,'Consistent with Molecular Formula','C16H15NO2S',285.36,NULL,'7DA90529BF17AE9F-FICuS-01-81','7DA90529BF17AE9F-FICTS-01-60','7DA90529BF17AE9F-uuuuu-01-30','InChI=1S/C16H15NO2S/c18-15-12-20-16(14-9-5-2-6-10-14)17(15)19-11-13-7-3-1-4-8-13/h1-10,16H,11-12H2','InChIKey=LJGOWOVIVZZQME-UHFFFAOYSA-N','O=C1CSC(c2ccccc2)N1OCc1ccccc1','1'),
	(66828,0,0,'624-76-0','Consistent with Molecular Formula','C2H5IO',171.9654,'Iodoethanol\n2-Iodoethanol\nEthylene iodohydrin\nEthanol, 2-iodo-\nEthanol, 2-iodo-','CB137482E427A9F9-FICuS-01-60','CB137482E427A9F9-FICTS-01-3F','CB137482E427A9F9-uuuuu-01-0F','InChI=1S/C2H5IO/c3-1-2-4/h4H,1-2H2','InChIKey=QSECPQCFCWVBKM-UHFFFAOYSA-N','OCCI',NULL),
	(66829,0,0,'64-17-5','Consistent with Molecular Formula','C2H6O',46.0688,'EtOH\nSpirt\nJaysol\nThanol\nTecsol\nAlgrain\nETHANOL\nAlcohol\nAnhydrol\nAlcohols\nJaysol S\nEthyl alc\nNCI-C03134\nGrain alcohol\nEthyl hydrate\nPotato alcohol\nMethylcarbinol\nCologne spirit\nEthyl hydroxide\nSpirits of wine\nAlcohol, diluted\nMolasses alcohol\nAbsolute ethanol\nEthanol 200 proof\nDenatured ethanol\nAlcohol, anhydrous\nAlcohol, dehydrated\nFermentation alcohol\nSD Alchol 23-hydrogen\nDenatured alcohol CD-5\nDenatured alcohol SD-1\nDenatured alcohol CD-5a\nDenatured alcohol SD-17\nDenatured alcohol SD-28\nDenatured alcohol SD-3a\nDenatured alcohol CD-10\nDenatured alcohol SD-30\nDenatured alcohol SD-13a\nDenatured alcohol SD-23a\nDenatured alcohol SD-40m\nDenatured alcohol SD-39b\nDenatured alcohol SD-39c\nEthyl alcohol, anhydrous\nEthyl alcohol & water, 5%\nEthyl alcohol & water, 10%\nEthyl alcohol & water, 20%\nEthyl alcohol & water, 50%\nEthyl alcohol & water, 30%\nEthyl alcohol & water, 96%\nEthyl alcohol & water, 40%\nEthyl alcohol & water, 60%\nEthyl alcohol & water, 70%\nEthyl alcohol & water, 95%\nEthyl alcohol & water, 80%\nWLN: Q2\nCologne spirits\nEthanol\nEthyl alcohol\nAlkohol\nAethanol\nAethylalkohol\nAlcool ethylique\nEthylalcohol\nEtanolo\nAlcool etilico\nEtylowy alkohol','E174572A915E4471-FICuS-01-3B','E174572A915E4471-FICTS-01-1A','E174572A915E4471-uuuuu-01-EA','InChI=1S/C2H6O/c1-2-3/h3H,2H2,1H3','InChIKey=LFQSCWFLJHTTHZ-UHFFFAOYSA-N','CCO',NULL),
	(66830,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O6',278.2208,NULL,'68C4E82591759F37-FICuS-01-4F','68C4E82591759F37-FICTS-01-2E','68C4E82591759F37-uuuuu-01-FE','InChI=1S/C12H10N2O6/c15-11(16)9(12(17)18)3-6-5-13-10-2-1-7(14(19)20)4-8(6)10/h1-2,4-5,9,13H,3H2,(H,15,16)(H,17,18)','InChIKey=RMVBDCWVQBYZLB-UHFFFAOYSA-N','O=C(O)C(Cc1c[nH]c2ccc([N+](=O)[O-])cc12)C(=O)O',NULL),
	(66831,0,0,'93017-66-4','Consistent with Molecular Formula','C16H20Cl2N2O2',343.2522,'Indole-3-propionic acid, 5-[bis(2-chloroethyl)amino]-, methyl ester\n1H-Indole-3-propanoic acid, 5-[bis(2-chloroethyl)amino]-, methyl ester','03E80C36BD3325CF-FICuS-01-5F','03E80C36BD3325CF-FICTS-01-3E','03E80C36BD3325CF-uuuuu-01-0E','InChI=1S/C16H20Cl2N2O2/c1-22-16(21)5-2-12-11-19-15-4-3-13(10-14(12)15)20(8-6-17)9-7-18/h3-4,10-11,19H,2,5-9H2,1H3','InChIKey=UJMUCMMVMLXILD-UHFFFAOYSA-N','COC(=O)CCc1c[nH]c2ccc(N(CCCl)CCCl)cc12',NULL),
	(66832,0,0,'93020-27-0','Consistent with Molecular Formula','C16H18N2O6',334.328,NULL,'57F2958CD59ECA56-FICuS-01-7A','57F2958CD59ECA56-FICTS-01-59','57F2958CD59ECA56-uuuuu-01-29','InChI=1S/C16H18N2O6/c1-3-23-15(19)13(16(20)24-4-2)7-10-9-17-14-6-5-11(18(21)22)8-12(10)14/h5-6,8-9,13,17H,3-4,7H2,1-2H3','InChIKey=CWOWTBUJIGHWHF-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccc([N+](=O)[O-])cc12)C(=O)OCC',NULL),
	(66833,0,0,'67-56-1','Consistent with Molecular Formula','CH4O',32.042,'METHANOL\nCarbinol\nMethylol\nWood spirit\nWood alcohol\nWood naphtha\nMethyl alcohol\nColonial spirit\nPyroxylic spirit\nColumbian spirit\nMethyl hydroxide\nMonohydroxymethane\nMethanol-water mixture\nWLN: Q1\nColumbian spirits\nMethanol\nMethanol\nMethylalkohol\nAlcool methylique\nMetanolo\nAlcool metilico\nMetylowy alkohol','D6A723456019DA99-FICuS-01-4E','D6A723456019DA99-FICTS-01-2D','D6A723456019DA99-uuuuu-01-FD','InChI=1S/CH4O/c1-2/h2H,1H3','InChIKey=OKKJLVBELUTLKV-UHFFFAOYSA-N','CO',NULL),
	(66834,0,0,NULL,'Consistent with Molecular Formula','C20H28N2O6',392.451,NULL,'782DBF18F166321C-FICuS-01-59','782DBF18F166321C-FICTS-01-38','782DBF18F166321C-uuuuu-01-08','InChI=1S/C20H28N2O6/c1-3-27-19(25)17(20(26)28-4-2)11-14-13-21-18-6-5-15(12-16(14)18)22(7-9-23)8-10-24/h5-6,12-13,17,21,23-24H,3-4,7-11H2,1-2H3','InChIKey=LTFNTJINGDXNLJ-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccc(N(CCO)CCO)cc12)C(=O)OCC',NULL),
	(66835,4,0,'35730-85-9','Consistent with Molecular Formula','C15H18O3',246.3054,'PINNATIFIDIN\nPinnatifidin','67CC58833AC0B6E1-FICuS-01-67','67CC58833AC0B6E1-FICTS-01-46','780A8499181DBFB7-uuuuu-01-13','InChI=1S/C15H18O3/c1-8-4-10(16)6-15(3)7-13-11(5-12(8)15)9(2)14(17)18-13/h4,11-13H,2,5-7H2,1,3H3/t11-,12+,13-,15-/m1/s1','InChIKey=VTEFIBXQBGMXNK-QVHKTLOISA-N','C=C1C(=O)OC2CC3(C)CC(=O)C=C(C)C3CC12','1'),
	(66836,5,0,'509-93-3','Consistent with Molecular Formula','C15H18O3',246.3054,'AMBROSIN\nAmbrosin\nAzuleno[4,5-b]furan-2,9-dione, 3,3a,4,5,6,6a,9a,9b-octahydro-6,9a-dimethyl-3-methylene-, [3aS-(3a.alpha.,6.beta.,6a.alpha.,9a.beta.,9b.alpha.)]-\n10.alpha.H-Ambrosa-2,11(13)-dien-12-oic acid, 6.beta.-hydroxy-4-oxo-, .gamma.-lactone','0F678DD08DAFD27B-FICuS-01-8C','0F678DD08DAFD27B-FICTS-01-6B','0F678DD08DAFD27B-uuuuu-01-3B','InChI=1S/C15H18O3/c1-8-4-5-10-9(2)14(17)18-13(10)15(3)11(8)6-7-12(15)16/h6-8,10-11,13H,2,4-5H2,1,3H3','InChIKey=IFXGCKRDLITNAU-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC(C)C1C=CC(=O)C12C','1'),
	(66837,5,0,'5938-03-4','Consistent with Molecular Formula','C15H20O3',248.3212,'Ivalin','40DF069D4C7BD737-FICuS-01-6D','40DF069D4C7BD737-FICTS-01-4C','B90327199849EDF3-uuuuu-01-07','InChI=1S/C15H20O3/c1-8-4-10(16)6-15(3)7-13-11(5-12(8)15)9(2)14(17)18-13/h10-13,16H,1-2,4-7H2,3H3/t10-,11+,12-,13+,15+/m1/s1','InChIKey=OVIILQQKQPCQTF-JYKNGBAOSA-N','C=C1C(=O)OC2CC3(C)CC(O)CC(=C)C3CC12','1'),
	(66838,5,0,'7044-35-1','Consistent with Molecular Formula','C15H20O3',248.3212,'Asperilin','3CA9CB960C79F25D-FICuS-01-7F','3CA9CB960C79F25D-FICTS-01-5E','274839EF5D7458EA-uuuuu-01-19','InChI=1S/C15H20O3/c1-8-4-5-13(16)15(3)7-12-10(6-11(8)15)9(2)14(17)18-12/h10-13,16H,1-2,4-7H2,3H3/t10-,11+,12-,13-,15-/m1/s1','InChIKey=GAUPAOVCTWBVKC-WPLOAARJSA-N','C=C1C(=O)OC2CC3(C)C(O)CCC(=C)C3CC12','1'),
	(66839,5,0,'508-59-8','Consistent with Molecular Formula','C15H18O4',262.3048,'Parthenin\nParthenicin\nAzuleno[4,5-b]furan-2,9-dione, 3,3a,4,5,6,6a,9a,9b-octahydro-6a-hydroxy-6,9a-dimethyl-3-methylene-, [3aS-(3a.alpha.,6.beta.,6a.alpha.,9a.beta.,9b.alpha.)]-\n10.alpha.H-Ambrosa-2,11(13)-dien-12-oic acid, 1,6.beta.-dihydroxy-4-oxo-, .gamma.-lactone','C0E344E59737AF4F-FICuS-01-6F','C0E344E59737AF4F-FICTS-01-4E','C0E344E59737AF4F-uuuuu-01-1E','InChI=1S/C15H18O4/c1-8-4-5-10-9(2)13(17)19-12(10)14(3)11(16)6-7-15(8,14)18/h6-8,10,12,18H,2,4-5H2,1,3H3','InChIKey=LLQCRTZROWMVOL-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC(C)C1(O)C=CC(=O)C21C','1'),
	(66840,6,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'Neotenulin, deacetyl-','BBA84CD90FFD9B05-FICuS-01-98','BBA84CD90FFD9B05-FICTS-01-77','BBA84CD90FFD9B05-uuuuu-01-47','InChI=1S/C15H20O4/c1-6-4-11-13(8(3)15(18)19-11)14(17)9-5-10(16)7(2)12(6)9/h6,8-9,11,13-14,17H,4-5H2,1-3H3','InChIKey=ONBOKCYOFJJLFE-UHFFFAOYSA-N','CC1=C2C(C)CC3OC(=O)C(C)C3C(O)C2CC1=O','1'),
	(66841,6,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'Ivasperin\n2-Naphthaleneacetic acid, decahydro-3,5,6-trihydroxy-4a-methyl-.alpha.,8-dimethylene-, .gamma.-lactone','59E2B65F286688B9-FICuS-01-60','59E2B65F286688B9-FICTS-01-3F','D12BD4C75AC2CC41-uuuuu-01-27','InChI=1S/C15H20O4/c1-7-4-11(16)13(17)15(3)6-12-9(5-10(7)15)8(2)14(18)19-12/h9-13,16-17H,1-2,4-6H2,3H3/t9-,10+,11+,12-,13-,15-/m0/s1','InChIKey=JDSXTCWRSZUZDI-WJLGXSQGSA-N','C=C1C(=O)OC2CC3(C)C(CC12)C(=C)CC(O)C3O','1'),
	(66842,4,0,'1461-34-3','Consistent with Molecular Formula','C15H20O3',248.3212,'Pseudoivalin\nPseuudoivalin','F9207422AC0E2AC1-FICuS-01-57','F9207422AC0E2AC1-FICTS-01-36','8CA3C8CB49228895-uuuuu-01-14','InChI=1S/C15H20O3/c1-8-6-13-11(9(2)14(16)18-13)7-12-10(8)4-5-15(12,3)17/h11-13,17H,2,4-7H2,1,3H3/t11-,12-,13-,15-/m1/s1','InChIKey=CLYBLORMANTURF-RGCMKSIDSA-N','C=C1C(=O)OC2CC(C)=C3CCC(C)(O)C3CC12','1'),
	(66843,7,0,'6754-35-4','Consistent with Molecular Formula','C15H22O4',266.3364,'Pulchellin','4DE2B6515754F61C-FICuS-01-59','4DE2B6515754F61C-FICTS-01-38','B01FFC90622572AC-uuuuu-01-0D','InChI=1S/C15H22O4/c1-7-4-11-9(8(2)14(18)19-11)6-15(3)12(17)5-10(16)13(7)15/h7,9-13,16-17H,2,4-6H2,1,3H3/t7-,9-,10+,11+,12-,13-,15-/m1/s1','InChIKey=BPUNWVGCTMEMKQ-YMWQRJDOSA-N','C=C1C(=O)OC2CC(C)C3C(O)CC(O)C3(C)CC12','1'),
	(66844,6,0,'5945-43-7','Consistent with Molecular Formula','C15H22O4',266.3364,'Microcephalin','0EBA0A24195E5B0D-FICuS-01-65','0EBA0A24195E5B0D-FICTS-01-44','19689064350D43F6-uuuuu-01-E0','InChI=1S/C15H22O4/c1-8-9-6-11-14(2,7-10(9)19-13(8)17)12(16)4-5-15(11,3)18/h9-12,16,18H,1,4-7H2,2-3H3/t9-,10-,11-,12+,14-,15-/m1/s1','InChIKey=PHYFACKULSRHQU-OYFKMHTJSA-N','C=C1C(=O)OC2CC3(C)C(O)CCC(C)(O)C3CC12','1'),
	(66845,9,0,NULL,'Consistent with Molecular Formula','C17H22O6',322.3572,'Gaillardilin','7DCB8F62426743B8-FICuS-01-61','7DCB8F62426743B8-FICTS-01-40','7DCB8F62426743B8-uuuuu-01-10','InChI=1S/C17H22O6/c1-6-5-9-10(7(2)16(20)22-9)14(21-8(3)18)17(4)11(6)12(19)13-15(17)23-13/h6,9-15,19H,2,5H2,1,3-4H3','InChIKey=UBKAHVHWYYAPTL-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C(O)C4OC4C3(C)C(OC(C)=O)C12','1'),
	(66846,7,0,'10092-04-3','Consistent with Molecular Formula','C17H22O5',306.3578,'Isotenulin\nISOTENULIN\nAzuleno[6,5-b]furan-2,5-dione, 4-(acetyloxy)-3,3a,4,4a,7a,8,9,9a-octahydro-3,4a,8-trimethyl-, [3R-(3.alpha.,3a.alpha.,4.beta.,4a.beta.,7a.alpha.,8.alpha.,9a.beta.)]-\nAmbros-2-en-12-oic acid, 6.beta.,8.alpha.-dihydroxy-4-oxo-, 12,8-lactone, acetate, (11R)-','BFDA4096377F6B2F-FICuS-01-7E','BFDA4096377F6B2F-FICTS-01-5D','8AC84655DF63AC34-uuuuu-01-1C','InChI=1S/C17H22O5/c1-8-7-12-14(9(2)16(20)22-12)15(21-10(3)18)17(4)11(8)5-6-13(17)19/h5-6,8-9,11-12,14-15H,7H2,1-4H3/t8-,9+,11+,12+,14-,15-,17+/m0/s1','InChIKey=NEIIKBWBBCJSQU-LRUSGZRYSA-N','CC(=O)OC1C2C(CC(C)C3C=CC(=O)C31C)OC(=O)C2C','1'),
	(66847,8,0,'6805-36-3','Consistent with Molecular Formula','C20H28O6',364.4376,'FLEXUOSIN B\nFlexuosin B','9304C93B69E967F2-FICuS-01-5A','9304C93B69E967F2-FICTS-01-39','9304C93B69E967F2-uuuuu-01-09','InChI=1S/C20H28O6/c1-9(2)6-15(23)26-18-16-11(4)19(24)25-13(16)7-10(3)17-12(21)8-14(22)20(17,18)5/h6,10-13,16-18,21H,7-8H2,1-5H3','InChIKey=NVWSHXGIQXQTBM-UHFFFAOYSA-N','CC(C)=CC(=O)OC1C2C(CC(C)C3C(O)CC(=O)C13C)OC(=O)C2C','1'),
	(66848,5,0,'1216-42-8','Consistent with Molecular Formula','C15H20O3',248.3212,'DAMSIN\nDamsin\nDamsine\nAmbrosin, dihydro-\nAzuleno[4,5-b]furan-2,9-dione, decahydro-6,9a-dimethyl-3-methylene-, [3aS-(3a.alpha.,6.beta.,6a.alpha.,9a.beta.,9b.alpha.)]-\n10.alpha.H-Ambros-11(13)-en-12-oic acid, 6.beta.-hydroxy-4-oxo-, .gamma.-lactone','34641A2E5BFA6B4B-FICuS-01-6D','34641A2E5BFA6B4B-FICTS-01-4C','410F517558D079DD-uuuuu-01-FC','InChI=1S/C15H20O3/c1-8-4-5-10-9(2)14(17)18-13(10)15(3)11(8)6-7-12(15)16/h8,10-11,13H,2,4-7H2,1,3H3/t8-,10-,11-,13+,15-/m0/s1','InChIKey=HPJYKMSFRBJOSW-JHSUYXJUSA-N','C=C1C(=O)OC2C1CCC(C)C1CCC(=O)C12C','1'),
	(66849,9,0,'7706-45-8','Consistent with Molecular Formula','C19H26O8',382.4096,'Spathulin','63FEE563EDEDBC9E-FICuS-01-B3','63FEE563EDEDBC9E-FICTS-01-92','63FEE563EDEDBC9E-uuuuu-01-62','InChI=1S/C19H26O8/c1-7-13-16(27-18(7)24)15(25-9(3)20)8(2)14-11(22)6-12(23)19(14,5)17(13)26-10(4)21/h8,11-17,22-23H,1,6H2,2-5H3','InChIKey=DBJWOTDYVYVATC-UHFFFAOYSA-N','C=C1C(=O)OC2C(OC(C)=O)C(C)C3C(O)CC(O)C3(C)C(OC(C)=O)C12','1'),
	(66850,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O4',242.234,NULL,'997DBF01DF42EAEF-FICuS-01-9E','997DBF01DF42EAEF-FICTS-01-7D','997DBF01DF42EAEF-uuuuu-01-4D','InChI=1S/C9H14N4O4/c1-2-9(4-11-5(14)3-10)6(15)12-8(17)13-7(9)16/h2-4,10H2,1H3,(H,11,14)(H2,12,13,15,16,17)','InChIKey=OHKCFKIZJPNDKV-UHFFFAOYSA-N','CCC1(CNC(=O)CN)C(=O)NC(=O)NC1=O',NULL),
	(66851,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O5',270.2444,NULL,'AEC7CD47EDF3AD0A-FICuS-01-B1','AEC7CD47EDF3AD0A-FICTS-01-90','AEC7CD47EDF3AD0A-uuuuu-01-60','InChI=1S/C10H14N4O5/c1-3-10(14-6(16)4-11-5(2)15)7(17)12-9(19)13-8(10)18/h3-4H2,1-2H3,(H,11,15)(H,14,16)(H2,12,13,17,18,19)','InChIKey=RYSOOOVEOWZWAB-UHFFFAOYSA-N','CCC1(NC(=O)CNC(C)=O)C(=O)NC(=O)NC1=O',NULL),
	(66852,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O3',185.1822,NULL,'54EFD0566D462418-FICuS-01-4D','54EFD0566D462418-FICTS-01-2C','54EFD0566D462418-uuuuu-01-FC','InChI=1S/C7H11N3O3/c1-2-7(3-8)4(11)9-6(13)10-5(7)12/h2-3,8H2,1H3,(H2,9,10,11,12,13)','InChIKey=SAPHMRVCGKUOHS-UHFFFAOYSA-N','CCC1(CN)C(=O)NC(=O)NC1=O',NULL),
	(66853,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O5',298.298,NULL,'5EFBE6C808097912-FICuS-01-63','5EFBE6C808097912-FICTS-01-42','5EFBE6C808097912-uuuuu-01-12','InChI=1S/C12H18N4O5/c1-3-12(9(19)15-11(21)16-10(12)20)4-5-13-8(18)6-14-7(2)17/h3-6H2,1-2H3,(H,13,18)(H,14,17)(H2,15,16,19,20,21)','InChIKey=FSLGFOVUWFOVLF-UHFFFAOYSA-N','CCC1(CCNC(=O)CNC(C)=O)C(=O)NC(=O)NC1=O',NULL),
	(66854,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O4',256.2608,NULL,'CEFA0F012CF723E2-FICuS-01-7B','CEFA0F012CF723E2-FICTS-01-5A','CEFA0F012CF723E2-uuuuu-01-2A','InChI=1S/C10H16N4O4/c1-2-10(3-4-12-6(15)5-11)7(16)13-9(18)14-8(10)17/h2-5,11H2,1H3,(H,12,15)(H2,13,14,16,17,18)','InChIKey=MJYDDZFJEDKCTH-UHFFFAOYSA-N','CCC1(CCNC(=O)CN)C(=O)NC(=O)NC1=O',NULL),
	(66855,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O4',228.2072,NULL,'6BF2A599374D7274-FICuS-01-55','6BF2A599374D7274-FICTS-01-34','6BF2A599374D7274-uuuuu-01-04','InChI=1S/C8H12N4O4/c1-2-8(12-4(13)3-9)5(14)10-7(16)11-6(8)15/h2-3,9H2,1H3,(H,12,13)(H2,10,11,14,15,16)','InChIKey=USKWEAZKNQWKOU-UHFFFAOYSA-N','CCC1(NC(=O)CN)C(=O)NC(=O)NC1=O',NULL),
	(66856,0,0,NULL,'Consistent with Molecular Formula','C8H10ClN3O4',247.6377,NULL,'FF7DC291D5AA80C1-FICuS-01-84','FF7DC291D5AA80C1-FICTS-01-63','FF7DC291D5AA80C1-uuuuu-01-33','InChI=1S/C8H10ClN3O4/c1-2-8(12-4(13)3-9)5(14)10-7(16)11-6(8)15/h2-3H2,1H3,(H,12,13)(H2,10,11,14,15,16)','InChIKey=LZMZSHNNTGNXAF-UHFFFAOYSA-N','CCC1(NC(=O)CCl)C(=O)NC(=O)NC1=O',NULL),
	(66857,0,0,'66968-68-1','Consistent with Molecular Formula','C8H12N2O4',200.1938,'Barbituric acid, 5-ethyl-5-(methoxymethyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(methoxymethyl)-','44DA234B63C2C482-FICuS-01-4E','44DA234B63C2C482-FICTS-01-2D','44DA234B63C2C482-uuuuu-01-FD','InChI=1S/C8H12N2O4/c1-3-8(4-14-2)5(11)9-7(13)10-6(8)12/h3-4H2,1-2H3,(H2,9,10,11,12,13)','InChIKey=POJHSILFNQHBRV-UHFFFAOYSA-N','CCC1(COC)C(=O)NC(=O)NC1=O',NULL),
	(66858,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O3',199.209,NULL,'06FEB9694713204F-FICuS-01-4D','06FEB9694713204F-FICTS-01-2C','06FEB9694713204F-uuuuu-01-FC','InChI=1S/C8H13N3O3/c1-2-8(3-4-9)5(12)10-7(14)11-6(8)13/h2-4,9H2,1H3,(H2,10,11,12,13,14)','InChIKey=RIGQJLSQDCGVFD-UHFFFAOYSA-N','CCC1(CCN)C(=O)NC(=O)NC1=O',NULL),
	(66859,0,0,NULL,'Consistent with Molecular Formula','C11H19N3O3',241.2894,NULL,'13296EAE778FC49B-FICuS-01-75','13296EAE778FC49B-FICTS-01-54','13296EAE778FC49B-uuuuu-01-24','InChI=1S/C11H19N3O3/c1-7(2)3-4-11(5-6-12)8(15)13-10(17)14-9(11)16/h7H,3-6,12H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=QITQHIYPIHVKLD-UHFFFAOYSA-N','CC(C)CCC1(CCN)C(=O)NC(=O)NC1=O',NULL),
	(66860,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O4S2',332.432,NULL,'F5464E2428A666AB-FICuS-01-5B','F5464E2428A666AB-FICTS-01-3A','F5464E2428A666AB-uuuuu-01-0A','InChI=1S/C13H20N2O4S2/c1-3-4-5-6-13(7-8-21-12(20)19-2)9(16)14-11(18)15-10(13)17/h3-8H2,1-2H3,(H2,14,15,16,17,18)','InChIKey=UNAGFACEPNRRQJ-UHFFFAOYSA-N','CCCCCC1(CCSC(=S)OC)C(=O)NC(=O)NC1=O',NULL),
	(66861,0,0,NULL,'Consistent with Molecular Formula','C10H17N3O3',227.2626,NULL,'2D35FE3A1AE45A1B-FICuS-01-78','2D35FE3A1AE45A1B-FICTS-01-57','2D35FE3A1AE45A1B-uuuuu-01-27','InChI=1S/C10H17N3O3/c1-3-10(5-6-11-4-2)7(14)12-9(16)13-8(10)15/h11H,3-6H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=HSZVKXDGGILCNR-UHFFFAOYSA-N','CCNCCC1(CC)C(=O)NC(=O)NC1=O',NULL),
	(66862,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O3',213.2358,NULL,'C22302330EA98CEC-FICuS-01-5B','C22302330EA98CEC-FICTS-01-3A','C22302330EA98CEC-uuuuu-01-0A','InChI=1S/C9H15N3O3/c1-3-9(4-5-10-2)6(13)11-8(15)12-7(9)14/h10H,3-5H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=LWCCHLBPSAUYLG-UHFFFAOYSA-N','CCC1(CCNC)C(=O)NC(=O)NC1=O',NULL),
	(66863,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O4S2',332.432,NULL,'07DF2F6AD582F96A-FICuS-01-80','07DF2F6AD582F96A-FICTS-01-5F','07DF2F6AD582F96A-uuuuu-01-2F','InChI=1S/C13H20N2O4S2/c1-8(2)4-5-13(6-7-21-12(20)19-3)9(16)14-11(18)15-10(13)17/h8H,4-7H2,1-3H3,(H2,14,15,16,17,18)','InChIKey=GCRYNEJBKMRQPV-UHFFFAOYSA-N','COC(=S)SCCC1(CCC(C)C)C(=O)NC(=O)NC1=O',NULL),
	(66864,0,0,NULL,'Consistent with Molecular Formula','C10H15IN2O3',338.1446,NULL,'8C8EC67F19DCD48D-FICuS-01-9A','8C8EC67F19DCD48D-FICTS-01-79','8C8EC67F19DCD48D-uuuuu-01-49','InChI=1S/C10H15IN2O3/c1-2-3-4-10(5-6-11)7(14)12-9(16)13-8(10)15/h2-6H2,1H3,(H2,12,13,14,15,16)','InChIKey=BXNUNIFDSTVVPH-UHFFFAOYSA-N','CCCCC1(CCI)C(=O)NC(=O)NC1=O',NULL),
	(66865,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN2O3',246.6931,NULL,'3AD377E7DEE1035D-FICuS-01-77','3AD377E7DEE1035D-FICTS-01-56','3AD377E7DEE1035D-uuuuu-01-26','InChI=1S/C10H15ClN2O3/c1-4-10(5-9(2,3)11)6(14)12-8(16)13-7(10)15/h4-5H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=BWVBTIWBVQDSQO-UHFFFAOYSA-N','CCC1(CC(C)(C)Cl)C(=O)NC(=O)NC1=O',NULL),
	(66866,0,0,'17853-20-2','Consistent with Molecular Formula','C9H13N3',163.2218,NULL,'ED80BAA4DDA39FB1-FICuS-01-9E','ED80BAA4DDA39FB1-FICTS-01-7D','ED80BAA4DDA39FB1-uuuuu-01-4D','InChI=1S/C9H13N3/c1-2-11-9(10)12-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H3,10,11,12)','InChIKey=ZZNNICXGSFSHCG-UHFFFAOYSA-N','CCNC(=N)Nc1ccccc1',NULL),
	(66867,0,0,NULL,'Consistent with Molecular Formula','C11H16N6O7',344.2834,NULL,'F9F55F18266BF78B-FICuS-01-7C','F9F55F18266BF78B-FICTS-01-5B','3468C002E4BDE42E-uuuuu-01-0F','InChI=1S/C6H3N3O7.C5H13N3/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-3-7-5(6)8-4-2/h1-2,10H;3-4H2,1-2H3,(H3,6,7,8)','InChIKey=TZIFUBDDAUGADO-UHFFFAOYSA-N','CCNC(=N)NCC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(66868,0,1,NULL,'Consistent with Molecular Formula','C9H11ClN2O3',230.6505,NULL,'E0370C812DE3D627-FICuS-01-53','E0370C812DE3D627-FICTS-01-32','E0370C812DE3D627-uuuuu-01-02','InChI=1S/C9H11ClN2O3/c1-2-9(4-3-5-10)6(13)11-8(15)12-7(9)14/h3,5H,2,4H2,1H3,(H2,11,12,13,14,15)','InChIKey=SCJBXAPLFROQPN-UHFFFAOYSA-N','CCC1(C/C=C/Cl)C(=O)NC(=O)NC1=O','1'),
	(66869,0,0,'23019-43-4','Consistent with Molecular Formula','C12H10BrNO3',296.1199,NULL,'70713BF649C5A7E1-FICuS-01-5A','70713BF649C5A7E1-FICTS-01-39','70713BF649C5A7E1-uuuuu-01-09','InChI=1S/C12H10BrNO3/c1-2-17-10-9(11(15)14-12(10)16)7-3-5-8(13)6-4-7/h3-6H,2H2,1H3,(H,14,15,16)','InChIKey=WJIXMAZAUWXCNA-UHFFFAOYSA-N','CCOC1=C(c2ccc(Br)cc2)C(=O)NC1=O',NULL),
	(66870,1,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'32B9BA7890111AAB-FICuS-01-59','32B9BA7890111AAB-FICTS-01-38','32B9BA7890111AAB-uuuuu-01-08','InChI=1S/C16H12N2O2/c19-15-13(11-7-3-1-4-8-11)14(16(20)18-15)17-12-9-5-2-6-10-12/h1-10,13H,(H,18,19,20)','InChIKey=BXOMZFINLVXOHY-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)/C1=N/c1ccccc1','1'),
	(66871,1,0,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'8DB0E48F4AA64CB0-FICuS-01-81','8DB0E48F4AA64CB0-FICTS-01-60','8DB0E48F4AA64CB0-uuuuu-01-30','InChI=1S/C10H8N2O2/c11-8-7(9(13)12-10(8)14)6-4-2-1-3-5-6/h1-5,7,11H,(H,12,13,14)/b11-8+','InChIKey=TZPXVAQEZCGNBR-DHZHZOJOSA-N','N=C1C(=O)NC(=O)C1c1ccccc1','1'),
	(66872,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'492B381D2F217C03-FICuS-01-40','799AF00A12E4CADC-FICTS-01-5E','296E254FC3E392A2-uuuuu-01-09','InChI=1S/C10H7NO3.C6H7N/c12-8-7(9(13)11-10(8)14)6-4-2-1-3-5-6;7-6-4-2-1-3-5-6/h1-5H,(H2,11,12,13,14);1-5H,7H2','InChIKey=PVDVWSDYMPWCSY-UHFFFAOYSA-N','Nc1ccccc1.O=C1NC(=O)C(c2ccccc2)=C1O',NULL),
	(66873,0,1,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'16841EBAF04C622A-FICuS-01-5B','633DED79B3EFCE60-FICTS-01-6D','16841EBAF04C622A-uuuuu-01-0A','InChI=1S/C14H15NO3/c1-3-10-7-5-6-8-11(10)12(9-15)13(16)14(17)18-4-2/h5-8,16H,3-4H2,1-2H3','InChIKey=GYOUVCZPKKNZGC-UHFFFAOYSA-N','CCOC(=O)/C(O)=C(\\C#N)c1ccccc1CC','1'),
	(66874,0,0,NULL,'Consistent with Molecular Formula','C14H8BrNO3',318.1261,NULL,'1C5E2311ED82F7F7-FICuS-01-69','42FD6DD1BB24AC35-FICTS-01-5B','1C5E2311ED82F7F7-uuuuu-01-18','InChI=1S/C14H8BrNO3/c15-10-6-5-9(7-3-1-2-4-8(7)10)11-12(17)14(19)16-13(11)18/h1-6H,(H2,16,17,18,19)','InChIKey=BENYDGHPDJVJAN-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccc(Br)c3ccccc23)=C1O',NULL),
	(66875,0,0,NULL,'Consistent with Molecular Formula','C16H19NO4S2',353.4504,'4-Methyl-N-(2-tosylethyl)benzenesulfonamide','5277A1C853A1F65E-FICuS-01-59','5277A1C853A1F65E-FICTS-01-38','5277A1C853A1F65E-uuuuu-01-08','InChI=1S/C16H19NO4S2/c1-13-3-7-15(8-4-13)22(18,19)12-11-17-23(20,21)16-9-5-14(2)6-10-16/h3-10,17H,11-12H2,1-2H3','InChIKey=HAMAZNZLPAHSDL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CCNS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(66876,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O2',287.3608,NULL,'C129931A28E476C2-FICuS-01-49','C129931A28E476C2-FICTS-01-28','C129931A28E476C2-uuuuu-01-F8','InChI=1S/C16H21N3O2/c1-4-16(5-2)13(20)18(6-3)15(17)19(14(16)21)12-10-8-7-9-11-12/h7-11,17H,4-6H2,1-3H3/b17-15+','InChIKey=JOYZWUSUKRXKAI-BMRADRMJSA-N','CCN1C(=N)N(c2ccccc2)C(=O)C(CC)(CC)C1=O',NULL),
	(66877,1,0,NULL,'Consistent with Molecular Formula','C10H17N3O3',227.2626,NULL,'A10139D8F9E07C41-FICuS-01-55','617009C27B1A8B96-FICTS-01-26','A10139D8F9E07C41-uuuuu-01-04','InChI=1S/C10H17N3O3/c1-2-3-4-10(5-6-14)7(15)12-9(11)13-8(10)16/h14H,2-6H2,1H3,(H3,11,12,13,15,16)','InChIKey=YPJMRGVYDDGPCW-UHFFFAOYSA-N','CCCCC1(CCO)C(=O)N=C(N)NC1=O','1'),
	(66878,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'FC1557A2BEE00080-FICuS-01-59','FC1557A2BEE00080-FICTS-01-38','FC1557A2BEE00080-uuuuu-01-08','InChI=1S/C15H18N2O3/c1-3-15(12(18)16-14(20)17-13(15)19)9-10(2)11-7-5-4-6-8-11/h4-8,10H,3,9H2,1-2H3,(H2,16,17,18,19,20)','InChIKey=NAHDGDDBXGNFMI-UHFFFAOYSA-N','CCC1(CC(C)c2ccccc2)C(=O)NC(=O)NC1=O','1'),
	(66879,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O4',242.2742,NULL,'EFC52F631F4D5A51-FICuS-01-76','EFC52F631F4D5A51-FICTS-01-55','EFC52F631F4D5A51-uuuuu-01-25','InChI=1S/C11H18N2O4/c1-2-3-4-5-11(6-7-14)8(15)12-10(17)13-9(11)16/h14H,2-7H2,1H3,(H2,12,13,15,16,17)','InChIKey=BJJQEJLHXDSNGD-UHFFFAOYSA-N','CCCCCC1(CCO)C(=O)NC(=O)NC1=O',NULL),
	(66880,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O4S2',304.3784,NULL,'9892FC5C8F27B1BA-FICuS-01-81','9892FC5C8F27B1BA-FICTS-01-60','9892FC5C8F27B1BA-uuuuu-01-30','InChI=1S/C11H16N2O4S2/c1-3-11(5-6-19-10(18)17-4-2)7(14)12-9(16)13-8(11)15/h3-6H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=MBSPXZVCJAGJKE-UHFFFAOYSA-N','CCOC(=S)SCCC1(CC)C(=O)NC(=O)NC1=O',NULL),
	(66881,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O2',335.4048,NULL,'CE2FB6279E28A378-FICuS-01-73','CE2FB6279E28A378-FICTS-01-52','CE2FB6279E28A378-uuuuu-01-22','InChI=1S/C20H21N3O2/c1-2-3-14-17-18(24)22(15-10-6-4-7-11-15)20(21)23(19(17)25)16-12-8-5-9-13-16/h4-13,17,21H,2-3,14H2,1H3/b21-20-','InChIKey=VABWHSVFYPAEGB-MRCUWXFGSA-N','CCCCC1C(=O)N(c2ccccc2)C(=N)N(c2ccccc2)C1=O',NULL),
	(66882,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'06AAC1CA659284C1-FICuS-01-5D','06AAC1CA659284C1-FICTS-01-3C','06AAC1CA659284C1-uuuuu-01-0C','InChI=1S/C16H13N3O2/c17-16-18(12-7-3-1-4-8-12)14(20)11-15(21)19(16)13-9-5-2-6-10-13/h1-10,17H,11H2','InChIKey=NSWGZOWFLGTBNK-UHFFFAOYSA-N','N=C1N(c2ccccc2)C(=O)CC(=O)N1c1ccccc1',NULL),
	(66883,0,0,NULL,'Consistent with Molecular Formula','C23H27N3O2',377.4852,NULL,'EC426D01AD2C7734-FICuS-01-5F','EC426D01AD2C7734-FICTS-01-3E','EC426D01AD2C7734-uuuuu-01-0E','InChI=1S/C23H27N3O2/c1-4-23(16-15-17(2)3)20(27)25(18-11-7-5-8-12-18)22(24)26(21(23)28)19-13-9-6-10-14-19/h5-14,17,24H,4,15-16H2,1-3H3/b24-22-','InChIKey=XRFHZCIOCVBKAL-GYHWCHFESA-N','CCC1(CCC(C)C)C(=O)N(c2ccccc2)C(=N)N(c2ccccc2)C1=O',NULL),
	(66884,0,0,NULL,'Consistent with Molecular Formula','C26H33N3O2',419.5656,NULL,'77169862F94DE5B2-FICuS-01-5A','77169862F94DE5B2-FICTS-01-39','77169862F94DE5B2-uuuuu-01-09','InChI=1S/C26H33N3O2/c1-19(2)15-17-26(18-16-20(3)4)23(30)28(21-11-7-5-8-12-21)25(27)29(24(26)31)22-13-9-6-10-14-22/h5-14,19-20,27H,15-18H2,1-4H3','InChIKey=FHKRLZTWVFJSAD-UHFFFAOYSA-N','CC(C)CCC1(CCC(C)C)C(=O)N(c2ccccc2)C(=N)N(c2ccccc2)C1=O',NULL),
	(66885,0,0,NULL,'Consistent with Molecular Formula','C12H21N3O2',239.3168,NULL,'C5ECC52D6736B95D-FICuS-01-7F','C5ECC52D6736B95D-FICTS-01-5E','C5ECC52D6736B95D-uuuuu-01-2E','InChI=1S/C12H21N3O2/c1-3-5-7-13-12-14-10(16)9-11(17)15(12)8-6-4-2/h3-9H2,1-2H3,(H,13,14,16)','InChIKey=YEHSQTLBTKSZKJ-UHFFFAOYSA-N','CCCCNC1=NC(=O)CC(=O)N1CCCC',NULL),
	(66886,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O4S2',332.432,NULL,'AE765A66C7D20DF6-FICuS-01-7C','AE765A66C7D20DF6-FICTS-01-5B','AE765A66C7D20DF6-uuuuu-01-2B','InChI=1S/C13H20N2O4S2/c1-3-5-6-13(7-8-21-12(20)19-4-2)9(16)14-11(18)15-10(13)17/h3-8H2,1-2H3,(H2,14,15,16,17,18)','InChIKey=PEXBGEHSLRETMU-UHFFFAOYSA-N','CCCCC1(CCSC(=S)OCC)C(=O)NC(=O)NC1=O',NULL),
	(66887,0,0,NULL,'Consistent with Molecular Formula','C14H26BrN3O3',364.2817,NULL,'34F22B933F060CE5-FICuS-01-52','34F22B933F060CE5-FICTS-01-31','F9BF01FA6D8A56B0-uuuuu-01-35','InChI=1S/C14H25N3O3.BrH/c1-10(2)6-7-14(8-9-17(3,4)5)11(18)15-13(20)16-12(14)19;/h10H,6-9H2,1-5H3,(H-,15,16,18,19,20);1H','InChIKey=KPZDOEZTLXFZCH-UHFFFAOYSA-N','CC(C)CCC1(CC[N+](C)(C)C)C(=O)NC(=O)NC1=O.[Br-]',NULL),
	(66888,0,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'B0C044FC8C3CA61E-FICuS-01-7B','B0C044FC8C3CA61E-FICTS-01-5A','B0C044FC8C3CA61E-uuuuu-01-2A','InChI=1S/C11H13NO4/c1-11(2,3)7-4-5-8(10(13)14)9(6-7)12(15)16/h4-6H,1-3H3,(H,13,14)','InChIKey=WVADEHDXGNQZNV-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)O)c([N+](=O)[O-])c1',NULL),
	(66889,0,0,'34252-92-1','Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'401BEB71A1721AAD-FICuS-01-5F','401BEB71A1721AAD-FICTS-01-3E','401BEB71A1721AAD-uuuuu-01-0E','InChI=1S/C11H14ClNO2/c1-11(2,3)9-5-4-8(7-12)10(6-9)13(14)15/h4-6H,7H2,1-3H3','InChIKey=GHFQQNFGCXPTLV-UHFFFAOYSA-N','CC(C)(C)c1ccc(CCl)c([N+](=O)[O-])c1',NULL),
	(66890,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O2',335.4048,NULL,'DB19789DC646EFB4-FICuS-01-87','DB19789DC646EFB4-FICTS-01-66','DB19789DC646EFB4-uuuuu-01-36','InChI=1S/C20H21N3O2/c1-3-20(4-2)17(24)22(15-11-7-5-8-12-15)19(21)23(18(20)25)16-13-9-6-10-14-16/h5-14,21H,3-4H2,1-2H3','InChIKey=UOVOTAJFAYMIHH-UHFFFAOYSA-N','CCC1(CC)C(=O)N(c2ccccc2)C(=N)N(c2ccccc2)C1=O',NULL),
	(66891,1,0,'90566-28-2','Consistent with Molecular Formula','C9H14N2O4',214.2206,NULL,'CCADDDE6C8959A85-FICuS-01-A5','CCADDDE6C8959A85-FICTS-01-84','CCADDDE6C8959A85-uuuuu-01-54','InChI=1S/C9H14N2O4/c1-3-9(4-5(2)12)6(13)10-8(15)11-7(9)14/h5,12H,3-4H2,1-2H3,(H2,10,11,13,14,15)','InChIKey=OQRCZJCVWBIJMV-UHFFFAOYSA-N','CCC1(CC(C)O)C(=O)NC(=O)NC1=O','1'),
	(66892,1,0,NULL,'Consistent with Molecular Formula','C10H19NO3S',233.325,NULL,'96736EA6FD463FAD-FICuS-01-84','96736EA6FD463FAD-FICTS-01-63','96736EA6FD463FAD-uuuuu-01-33','InChI=1S/C10H19NO3S/c1-3-5-6-10(4-2,9(13)14)15-7-8(11)12/h3-7H2,1-2H3,(H2,11,12)(H,13,14)','InChIKey=CMCJKRCXLRARIV-UHFFFAOYSA-N','CCCCC(CC)(SCC(N)=O)C(=O)O','1'),
	(66893,0,0,NULL,'Consistent with Molecular Formula','C7H12N2OS',172.2446,NULL,'A0045448DF5CBA55-FICuS-01-60','A0045448DF5CBA55-FICTS-01-3F','A0045448DF5CBA55-uuuuu-01-0F','InChI=1S/C7H12N2OS/c1-3-7(4-2)5(10)9-6(8)11-7/h3-4H2,1-2H3,(H2,8,9,10)','InChIKey=WQVAZFDMDIKGLB-UHFFFAOYSA-N','CCC1(CC)SC(N)=NC1=O',NULL),
	(66894,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'E6C6BE0B0DBC32BF-FICuS-01-9A','E6C6BE0B0DBC32BF-FICTS-01-79','E6C6BE0B0DBC32BF-uuuuu-01-49','InChI=1S/C17H18N2O2/c1-17(2,18-15(20)13-9-5-3-6-10-13)19-16(21)14-11-7-4-8-12-14/h3-12H,1-2H3,(H,18,20)(H,19,21)','InChIKey=LDSFXYOFBPMCLI-UHFFFAOYSA-N','CC(C)(NC(=O)c1ccccc1)NC(=O)c1ccccc1',NULL),
	(66895,0,1,'17384-58-6','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'85E540C1677125CA-FICuS-01-46','85E540C1677125CA-FICTS-01-25','85E540C1677125CA-uuuuu-01-F5','InChI=1S/C10H7NO3/c12-9-10(13)14-8(11-9)6-7-4-2-1-3-5-7/h1-6H,(H,11,12)','InChIKey=XOBNTJDSZFNXMG-UHFFFAOYSA-N','O=C1N/C(=C/c2ccccc2)OC1=O','1'),
	(66896,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'15D0B9988BE35573-FICuS-01-53','647431059101294E-FICTS-01-F3','15D0B9988BE35573-uuuuu-01-02','InChI=1S/C12H11NO3/c1-2-7-3-5-8(6-4-7)9-10(14)12(16)13-11(9)15/h3-6H,2H2,1H3,(H2,13,14,15,16)','InChIKey=DHKYTTLYMUELKU-UHFFFAOYSA-N','CCc1ccc(C2=C(O)C(=O)NC2=O)cc1',NULL),
	(66897,0,0,'50547-85-8','Consistent with Molecular Formula','C9H15ClO3',206.6687,NULL,'96F80C39E4E4B1E5-FICuS-01-72','96F80C39E4E4B1E5-FICTS-01-51','96F80C39E4E4B1E5-uuuuu-01-21','InChI=1S/C9H15ClO3/c1-4-9(5-2,7(10)11)8(12)13-6-3/h4-6H2,1-3H3','InChIKey=BTZMVIQHCCBGII-UHFFFAOYSA-N','CCOC(=O)C(CC)(CC)C(=O)Cl',NULL),
	(66898,1,0,'40541-41-1','Consistent with Molecular Formula','C9H16O2',156.2242,'.alpha.-Isoamyl-.gamma.-butyrolactone\n2(3H)-Furanone, dihydro-3-(3-methylbutyl)-','C50E327454E6EA04-FICuS-01-52','C50E327454E6EA04-FICTS-01-31','C50E327454E6EA04-uuuuu-01-01','InChI=1S/C9H16O2/c1-7(2)3-4-8-5-6-11-9(8)10/h7-8H,3-6H2,1-2H3','InChIKey=SGQTUZRWTKNTGV-UHFFFAOYSA-N','CC(C)CCC1CCOC1=O','1'),
	(66899,0,0,NULL,'Consistent with Molecular Formula','C11H8BrNO3',282.0931,NULL,'85D77EF2AB08DDF6-FICuS-01-92','BD17798174EB3EF3-FICTS-01-50','85D77EF2AB08DDF6-uuuuu-01-41','InChI=1S/C11H8BrNO3/c1-5-4-6(12)2-3-7(5)8-9(14)11(16)13-10(8)15/h2-4H,1H3,(H2,13,14,15,16)','InChIKey=IAJXZVDXBBFLSL-UHFFFAOYSA-N','Cc1cc(Br)ccc1C1=C(O)C(=O)NC1=O',NULL),
	(66900,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O4S',326.3696,NULL,'0BD9A564D1AA5ED0-FICuS-01-7B','0BD9A564D1AA5ED0-FICTS-01-5A','0BD9A564D1AA5ED0-uuuuu-01-2A','InChI=1S/C13H18N4O4S/c14-13(19)16-15-12(18)10-6-8-17(9-7-10)22(20,21)11-4-2-1-3-5-11/h1-5,10H,6-9H2,(H,15,18)(H3,14,16,19)','InChIKey=CTHPSZWBFMFUBU-UHFFFAOYSA-N','NC(=O)NNC(=O)C1CCN(S(=O)(=O)c2ccccc2)CC1',NULL),
	(66901,8,0,NULL,'Consistent with Molecular Formula','C24H41NO4',407.5922,NULL,'B4271806280F7576-FICuS-01-2E','B4271806280F7576-FICTS-01-0D','2004E48D1611F3C1-uuuuu-01-E7','InChI=1S/C20H30O4.C4H11N/c1-11(2)20-14(23-20)10-13-17(3)7-5-8-18(4,16(21)22)12(17)6-9-19(13)15(20)24-19;1-4(2,3)5/h11-15H,5-10H2,1-4H3,(H,21,22);5H2,1-3H3','InChIKey=YDBJFMMJRVYUOE-UHFFFAOYSA-N','CC(C)(C)N.CC(C)C12OC1CC1C3(C)CCCC(C)(C(=O)O)C3CCC13OC32','1'),
	(66902,4,0,NULL,'Consistent with Molecular Formula','C10H14FN3O5',275.2361,NULL,'E68AE27B0E587820-FICuS-01-5E','E68AE27B0E587820-FICTS-01-3D','E68AE27B0E587820-uuuuu-01-0D','InChI=1S/C10H14FN3O5/c11-4-2-14(10(18)13-9(4)12)7-1-5(16)8(17)6(3-15)19-7/h2,5-8,15-17H,1,3H2,(H2,12,13,18)','InChIKey=XFQSDALDOVQOKO-UHFFFAOYSA-N','Nc1nc(=O)n(C2CC(O)C(O)C(CO)O2)cc1F','1'),
	(66903,0,0,NULL,'Consistent with Molecular Formula','C4H6N4O3S',190.1764,NULL,'F65A4F41101C663C-FICuS-01-4F','F65A4F41101C663C-FICTS-01-2E','F65A4F41101C663C-uuuuu-01-FE','InChI=1S/C4H6N4O3S/c5-3-2(12(9,10)11)4(6)8-1-7-3/h1H,(H,9,10,11)(H4,5,6,7,8)','InChIKey=OPKCXXLBUQADAL-UHFFFAOYSA-N','Nc1ncnc(N)c1S(=O)(=O)O',NULL),
	(66904,0,0,'74039-27-3','Consistent with Molecular Formula','C7H9N5O2S2',259.3004,'8-Amino-4-methyl-6-(methylthio)-4H-pyrimido[4,5-e][1,2,4]thiadiazine 1,1-dioxide\n4H-Pyrimido[4,5-e]-1,2,4-thiadiazine, 8-amino-4-methyl-6-(methylthio)-, 1,1-dioxide\nWLN: T66 BSWN EN GN INJ E1 HS1 JZ\n4H-Pyrimido[4,5-e]-1,2,4-thiadiazin-8-amine, 4-methyl-6-(methylthio)-, 1,1-dioxide','84DF397984202010-FICuS-01-2A','84DF397984202010-FICTS-01-09','84DF397984202010-uuuuu-01-D9','InChI=1S/C7H9N5O2S2/c1-12-3-9-16(13,14)4-5(8)10-7(15-2)11-6(4)12/h3H,1-2H3,(H2,8,10,11)','InChIKey=IHMDDIHFHVUQEH-UHFFFAOYSA-N','CSc1nc(N)c2c(n1)N(C)C=NS2(=O)=O',NULL),
	(66905,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O2S2',259.3004,NULL,'62E16C5A51D8DC90-FICuS-01-66','62E16C5A51D8DC90-FICTS-01-45','62E16C5A51D8DC90-uuuuu-01-15','InChI=1S/C7H9N5O2S2/c1-8-5-4-6(12-7(11-5)15-2)9-3-10-16(4,13)14/h3H,1-2H3,(H2,8,9,10,11,12)','InChIKey=QJBIVWODKIKCDM-UHFFFAOYSA-N','CNc1nc(SC)nc2c1S(=O)(=O)NC=N2',NULL),
	(66906,0,0,NULL,'Consistent with Molecular Formula','C7H14N4O2S',218.2732,NULL,'CD6F8A1CB9AA2766-FICuS-01-89','CD6F8A1CB9AA2766-FICTS-01-68','CD6F8A1CB9AA2766-uuuuu-01-38','InChI=1S/C7H14N4O2S/c1-10-3-6-7(11(2)5-10)8-4-9-14(6,12)13/h8-9H,3-5H2,1-2H3','InChIKey=FRXHXLXPCHNLGB-UHFFFAOYSA-N','CN1CC2=C(NCNS2(=O)=O)N(C)C1',NULL),
	(66907,4,0,'5616-80-8','Consistent with Molecular Formula','C14H25N3O5',315.3686,NULL,'DDCEB4A32E84EE73-FICuS-01-98','DDCEB4A32E84EE73-FICTS-01-77','DDCEB4A32E84EE73-uuuuu-01-47','InChI=1S/C14H25N3O5/c1-7(2)11(16-12(19)10(15)8(3)18)13(20)17-6-4-5-9(17)14(21)22/h7-11,18H,4-6,15H2,1-3H3,(H,16,19)(H,21,22)','InChIKey=QNXZCKMXHPULME-UHFFFAOYSA-N','CC(C)C(NC(=O)C(N)C(C)O)C(=O)N1CCCC1C(=O)O','1'),
	(66908,0,0,NULL,'Consistent with Molecular Formula','C28H23NO',389.4958,NULL,'AA043D6050522100-FICuS-01-19','AA043D6050522100-FICTS-01-F8','AA043D6050522100-uuuuu-01-C8','InChI=1S/C28H23NO/c1-3-7-24-20(5-1)11-14-26-27(24)19-22-6-2-4-8-25(22)28(26)21-9-12-23(13-10-21)29-15-17-30-18-16-29/h1-14,19H,15-18H2','InChIKey=RURXLCYZLYJCHK-UHFFFAOYSA-N','c1ccc2c(-c3ccc(N4CCOCC4)cc3)c3ccc4ccccc4c3cc2c1',NULL),
	(66909,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'29218C26B32C2B95-FICuS-01-44','29218C26B32C2B95-FICTS-01-23','29218C26B32C2B95-uuuuu-01-F3','InChI=1S/C14H17N3O3/c1-15(9-10-7-5-4-6-8-10)11-12(18)16(2)14(20)17(3)13(11)19/h4-8,11H,9H2,1-3H3','InChIKey=IOFBJQFXZVZGBM-UHFFFAOYSA-N','CN1C(=O)C(N(C)Cc2ccccc2)C(=O)N(C)C1=O',NULL),
	(66910,0,0,'2757-83-7','Consistent with Molecular Formula','C5H4N2O4',156.0976,NULL,'46A77BB2D12D751B-FICuS-01-60','46A77BB2D12D751B-FICTS-01-3F','46A77BB2D12D751B-uuuuu-01-0F','InChI=1S/C5H4N2O4/c1-7-4(10)2(8)3(9)6-5(7)11/h1H3,(H,6,9,11)','InChIKey=MYANJNWISKAXRA-UHFFFAOYSA-N','CN1C(=O)NC(=O)C(=O)C1=O',NULL),
	(66911,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'2C061D493C945660-FICuS-01-38','CB346C5E0C20CF3F-FICTS-01-5C','2C061D493C945660-uuuuu-01-E7','InChI=1S/C12H13N3O3/c1-15(7-8-5-3-2-4-6-8)9-10(16)13-12(18)14-11(9)17/h2-6,9H,7H2,1H3,(H2,13,14,16,17,18)','InChIKey=DWNRWICYALCZJR-UHFFFAOYSA-N','CN(Cc1ccccc1)C1C(=O)NC(=O)NC1=O',NULL),
	(66912,0,0,'31595-87-6','Consistent with Molecular Formula','C8H14N4O2',198.2242,'Uracil, 1,3-dimethyl-5,6-bis(methylamino)-, hydrate','D3778436B548AC01-FICuS-01-49','B9A649FF4D5C797B-FICTS-01-6A','D3778436B548AC01-uuuuu-01-F8','InChI=1S/C8H14N4O2/c1-9-5-6(10-2)11(3)8(14)12(4)7(5)13/h9-10H,1-4H3','InChIKey=SJJDUOKLGVWTOT-UHFFFAOYSA-N','CNc1c(NC)n(C)c(=O)n(C)c1=O',NULL),
	(66913,0,0,'92377-22-5','Consistent with Molecular Formula','C14H24N2O2',252.3558,NULL,'0B8AC557A590D0C5-FICuS-01-61','0B8AC557A590D0C5-FICTS-01-40','0B8AC557A590D0C5-uuuuu-01-10','InChI=1S/C14H24N2O2/c1-7-11(17)15-13(3,4)9-10-14(5,6)16-12(18)8-2/h7-8H,1-2,9-10H2,3-6H3,(H,15,17)(H,16,18)','InChIKey=HLSWGBLTDOIFHM-UHFFFAOYSA-N','C=CC(=O)NC(C)(C)CCC(C)(C)NC(=O)C=C',NULL),
	(66914,0,0,NULL,'Consistent with Molecular Formula','C12H24N2O4',260.3326,NULL,'59359FBA0001AE73-FICuS-01-50','59359FBA0001AE73-FICTS-01-2F','59359FBA0001AE73-uuuuu-01-FF','InChI=1S/C12H24N2O4/c15-9-5-13(6-10-16)3-1-2-4-14(7-11-17)8-12-18/h15-18H,3-12H2','InChIKey=LQKVTJKNXPYNTL-UHFFFAOYSA-N','OCCN(CC#CCN(CCO)CCO)CCO',NULL),
	(66915,0,0,'21443-52-7','Consistent with Molecular Formula','C16H8N4O8',384.2612,NULL,'BE1435A396567A17-FICuS-01-49','BE1435A396567A17-FICTS-01-28','BE1435A396567A17-uuuuu-01-F8','InChI=1S/C16H8N4O8/c21-15(9-1-5-11(6-2-9)18(23)24)13-14(20(27)28-17-13)16(22)10-3-7-12(8-4-10)19(25)26/h1-8H','InChIKey=AMAPWVDLJAKJDT-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)c1no[n+]([O-])c1C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(66916,0,0,'2852-30-4','Consistent with Molecular Formula','C8H11N5OS',225.2678,NULL,'33557EBB6A6B71F9-FICuS-01-6D','33557EBB6A6B71F9-FICTS-01-4C','33557EBB6A6B71F9-uuuuu-01-1C','InChI=1S/C8H11N5OS/c1-15-7-5-6(11-8(9)12-7)13(2-3-14)4-10-5/h4,14H,2-3H2,1H3,(H2,9,11,12)','InChIKey=DCKGJRRRPXIFNR-UHFFFAOYSA-N','CSc1nc(N)nc2c1ncn2CCO',NULL),
	(66917,0,0,'7317-82-0','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'5E4A687085C21D19-FICuS-01-4C','5E4A687085C21D19-FICTS-01-2B','5E4A687085C21D19-uuuuu-01-FB','InChI=1S/C9H8N2O/c1-6-9(12)7-4-2-3-5-8(7)11-10-6/h2-5H,1H3,(H,11,12)','InChIKey=YVRPDIPJOFBYAL-UHFFFAOYSA-N','Cc1nnc2ccccc2c1O',NULL),
	(66918,0,0,'5096-95-7','Consistent with Molecular Formula','C5H7N5O2',169.1426,NULL,'3F594F4621EFA7E1-FICuS-01-6E','3F594F4621EFA7E1-FICTS-01-4D','3F594F4621EFA7E1-uuuuu-01-1D','InChI=1S/C5H7N5O2/c1-7-4-3(10(11)12)2-8-5(6)9-4/h2H,1H3,(H3,6,7,8,9)','InChIKey=LCSKXWALQLGWAM-UHFFFAOYSA-N','CNc1nc(N)ncc1[N+](=O)[O-]',NULL),
	(66919,0,0,'5097-00-7','Consistent with Molecular Formula','C6H13N5O4S',251.2598,NULL,'7D67B11908152837-FICuS-01-2E','7D67B11908152837-FICTS-01-0D','0F9EE905FA545D95-uuuuu-01-24','InChI=1S/C6H11N5.H2O4S/c1-11(2)5-4(7)3-9-6(8)10-5;1-5(2,3)4/h3H,7H2,1-2H3,(H2,8,9,10);(H2,1,2,3,4)','InChIKey=OYROSFNLNUJECL-UHFFFAOYSA-N','CN(C)c1nc(N)ncc1N.O=S(=O)(O)O',NULL),
	(66920,0,0,'5096-97-9','Consistent with Molecular Formula','C8H13N5O2',211.223,NULL,'D531120C870E5376-FICuS-01-33','D531120C870E5376-FICTS-01-12','D531120C870E5376-uuuuu-01-E2','InChI=1S/C8H13N5O2/c1-2-3-4-10-7-6(13(14)15)5-11-8(9)12-7/h5H,2-4H2,1H3,(H3,9,10,11,12)','InChIKey=YRNGDEBFPHZCGJ-UHFFFAOYSA-N','CCCCNc1nc(N)ncc1[N+](=O)[O-]',NULL),
	(66921,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5',275.2604,NULL,'51FF1B702B0727D1-FICuS-01-4C','51FF1B702B0727D1-FICTS-01-2B','51FF1B702B0727D1-uuuuu-01-FB','InChI=1S/C14H13NO5/c1-20-14(17)8-12-11(6-7-13(12)16)9-2-4-10(5-3-9)15(18)19/h2-5H,6-8H2,1H3','InChIKey=WAKROHHYGPOYQZ-UHFFFAOYSA-N','COC(=O)CC1=C(c2ccc([N+](=O)[O-])cc2)CCC1=O',NULL),
	(66922,0,0,'73987-38-9','Consistent with Molecular Formula','C12H11NO2',201.2244,'WLN: T66 BNJ HVO2\n6-Quinolinecarboxylic acid, ethyl ester','9C3EB3F8BAD23F5B-FICuS-01-97','9C3EB3F8BAD23F5B-FICTS-01-76','9C3EB3F8BAD23F5B-uuuuu-01-46','InChI=1S/C12H11NO2/c1-2-15-12(14)10-5-6-11-9(8-10)4-3-7-13-11/h3-8H,2H2,1H3','InChIKey=SVHHAAQTOHCWJX-UHFFFAOYSA-N','CCOC(=O)c1ccc2ncccc2c1',NULL),
	(66923,0,0,'13452-72-7','Consistent with Molecular Formula','C11H15F2NO',215.2424,NULL,'9B005D956E687F8D-FICuS-01-6B','9B005D956E687F8D-FICTS-01-4A','9B005D956E687F8D-uuuuu-01-1A','InChI=1S/C11H15F2NO/c1-15-11-4-2-10(3-5-11)14(8-6-12)9-7-13/h2-5H,6-9H2,1H3','InChIKey=LWJTVLYUEVLXAJ-UHFFFAOYSA-N','COc1ccc(N(CCF)CCF)cc1',NULL),
	(66924,0,0,'6784-51-6','Consistent with Molecular Formula','C4H10N3OP',147.1163,'Aziridine, 1,1\'-(aminophosphinylidene)bis-\nPhosphinic amide, P,P-bis(1-aziridinyl)-\nPhosphinic amide, P,P-bis(1-aziridinyl)-','F0E8CF9EF93D3EE3-FICuS-01-A7','F0E8CF9EF93D3EE3-FICTS-01-86','F0E8CF9EF93D3EE3-uuuuu-01-56','InChI=1S/C4H10N3OP/c5-9(8,6-1-2-6)7-3-4-7/h1-4H2,(H2,5,8)','InChIKey=CVMSHWOFQGQNOU-UHFFFAOYSA-N','NP(=O)(N1CC1)N1CC1',NULL),
	(66925,0,0,'1195-67-1','Consistent with Molecular Formula','C6H16N3OP',177.1857,'1-Aziridinylbis(dimethylamino)phosphine oxide\np-1-Aziridinyl-N,N,N\',N\'-tetramethylphosphine oxide\nP-1-Aziridinyl-N,N,N\',N\'-tetramethylphosphonic diamide\nP-1-Aziridinyl-N,N,N\',N\'-tetramethylaminophosphine oxide\nPhosphonic diamide, P-1-aziridinyl-N,N,N\',N\'-tetramethyl-\nPhosphonic diamide, P-1-aziridinyl-N,N,N\',N\'-tetramethyl-','1DD79E6AB1E8CBAE-FICuS-01-A7','1DD79E6AB1E8CBAE-FICTS-01-86','1DD79E6AB1E8CBAE-uuuuu-01-56','InChI=1S/C6H16N3OP/c1-7(2)11(10,8(3)4)9-5-6-9/h5-6H2,1-4H3','InChIKey=RFSOGBNJSNIKMW-UHFFFAOYSA-N','CN(C)P(=O)(N(C)C)N1CC1',NULL),
	(66926,1,0,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'12D5082B243774F3-FICuS-01-33','12D5082B243774F3-FICTS-01-12','12D5082B243774F3-uuuuu-01-E2','InChI=1S/C22H28N2O2/c1-18(24-22(26)15-13-20-10-6-3-7-11-20)16-17-23-21(25)14-12-19-8-4-2-5-9-19/h2-11,18H,12-17H2,1H3,(H,23,25)(H,24,26)','InChIKey=ZMRSQYMYMCFYQB-UHFFFAOYSA-N','CC(CCNC(=O)CCc1ccccc1)NC(=O)CCc1ccccc1','1'),
	(66927,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O2',338.4486,NULL,'7DD06E2F105D286F-FICuS-01-69','7DD06E2F105D286F-FICTS-01-48','7DD06E2F105D286F-uuuuu-01-18','InChI=1S/C21H26N2O2/c1-21(2,15-22-19(24)13-17-9-5-3-6-10-17)16-23-20(25)14-18-11-7-4-8-12-18/h3-12H,13-16H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=HILFOJIPOSUBSC-UHFFFAOYSA-N','CC(C)(CNC(=O)Cc1ccccc1)CNC(=O)Cc1ccccc1',NULL),
	(66928,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'7BDC1BB4B426EB2B-FICuS-01-89','7BDC1BB4B426EB2B-FICTS-01-68','7BDC1BB4B426EB2B-uuuuu-01-38','InChI=1S/C20H24N2O2/c1-16(22-20(24)15-18-10-6-3-7-11-18)12-13-21-19(23)14-17-8-4-2-5-9-17/h2-11,16H,12-15H2,1H3,(H,21,23)(H,22,24)','InChIKey=VZEATTXYOBYMJN-UHFFFAOYSA-N','CC(CCNC(=O)Cc1ccccc1)NC(=O)Cc1ccccc1','1'),
	(66929,1,0,NULL,'Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'3732AD5770B4FB08-FICuS-01-54','3732AD5770B4FB08-FICTS-01-33','3732AD5770B4FB08-uuuuu-01-03','InChI=1S/C13H18N2/c1-3-13(2)9-14-12(15-10-13)11-7-5-4-6-8-11/h4-8H,3,9-10H2,1-2H3,(H,14,15)','InChIKey=APBATRDUWCWKLB-UHFFFAOYSA-N','CCC1(C)CN=C(c2ccccc2)NC1','1'),
	(66930,0,0,'14035-99-5','Consistent with Molecular Formula','C7H14N2O4',190.1986,NULL,'5184E121A0CCB9A1-FICuS-01-56','5184E121A0CCB9A1-FICTS-01-35','5184E121A0CCB9A1-uuuuu-01-05','InChI=1S/C7H14N2O4/c1-3-7(4-2,5-8(10)11)6-9(12)13/h3-6H2,1-2H3','InChIKey=XOGZZVNGLVHBRD-UHFFFAOYSA-N','CCC(CC)(C[N+](=O)[O-])C[N+](=O)[O-]',NULL),
	(66931,0,0,NULL,'Consistent with Molecular Formula','C12H16N2',188.2718,NULL,'6634BF3DE34729F5-FICuS-01-62','6634BF3DE34729F5-FICTS-01-41','6634BF3DE34729F5-uuuuu-01-11','InChI=1S/C12H16N2/c1-12(2)8-13-11(14-9-12)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H,13,14)','InChIKey=UXKJQFPDYOBGOV-UHFFFAOYSA-N','CC1(C)CN=C(c2ccccc2)NC1',NULL),
	(66932,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'D2F813B1748DECC5-FICuS-01-79','D2F813B1748DECC5-FICTS-01-58','D2F813B1748DECC5-uuuuu-01-28','InChI=1S/C14H14N2O3S/c15-14(10-11-4-2-1-3-5-11)16-12-6-8-13(9-7-12)20(17,18)19/h1-9H,10H2,(H2,15,16)(H,17,18,19)','InChIKey=MKUMJWKZYHIGBV-UHFFFAOYSA-N','N=C(Cc1ccccc1)Nc1ccc(S(=O)(=O)O)cc1',NULL),
	(66933,0,0,NULL,'Consistent with Molecular Formula','C16H23N3O',273.3772,NULL,'471B5A278D354452-FICuS-01-37','471B5A278D354452-FICTS-01-16','471B5A278D354452-uuuuu-01-E6','InChI=1S/C16H23N3O/c1-15-3-5-16(6-4-15)19-10-8-18(9-11-19)12-14-20-13-2-7-17/h3-6H,2,8-14H2,1H3','InChIKey=JGVGWPYMKCIELU-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCOCCC#N)CC2)cc1',NULL),
	(66934,1,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'C0602DE77F880C8B-FICuS-01-6C','C0602DE77F880C8B-FICTS-01-4B','C0602DE77F880C8B-uuuuu-01-1B','InChI=1S/C10H16O4/c1-3-5-10(8(11)13-4-2)6-7-14-9(10)12/h3-7H2,1-2H3','InChIKey=BWDSFBBKAZSFBV-UHFFFAOYSA-N','CCCC1(C(=O)OCC)CCOC1=O','1'),
	(66935,1,0,NULL,'Consistent with Molecular Formula','C15H27BrO4',351.2799,NULL,'D80EA6A600BCBA75-FICuS-01-7A','D80EA6A600BCBA75-FICTS-01-59','D80EA6A600BCBA75-uuuuu-01-29','InChI=1S/C15H27BrO4/c1-5-8-12(4)11-15(9-10-16,13(17)19-6-2)14(18)20-7-3/h12H,5-11H2,1-4H3','InChIKey=ISNOAFJMQNMZLU-UHFFFAOYSA-N','CCCC(C)CC(CCBr)(C(=O)OCC)C(=O)OCC','1'),
	(66936,1,0,'13888-01-2','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'3EC35E3A3E9ABCBD-FICuS-01-A0','3EC35E3A3E9ABCBD-FICTS-01-7F','3EC35E3A3E9ABCBD-uuuuu-01-4F','InChI=1S/C6H10O2/c1-2-5-3-4-8-6(5)7/h5H,2-4H2,1H3','InChIKey=DFEMJYIRAXUQQB-UHFFFAOYSA-N','CCC1CCOC1=O','1'),
	(66937,1,0,NULL,'Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'ED79192171878791-FICuS-01-3D','ED79192171878791-FICTS-01-1C','ED79192171878791-uuuuu-01-EC','InChI=1S/C11H18O4/c1-4-14-9(12)11(7-8(2)3)5-6-15-10(11)13/h8H,4-7H2,1-3H3','InChIKey=IAZIZKBFBPHQLF-UHFFFAOYSA-N','CCOC(=O)C1(CC(C)C)CCOC1=O','1'),
	(66938,1,0,NULL,'Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'41033E136C8E510E-FICuS-01-3C','41033E136C8E510E-FICTS-01-1B','41033E136C8E510E-uuuuu-01-EB','InChI=1S/C12H20O4/c1-4-15-10(13)12(6-5-9(2)3)7-8-16-11(12)14/h9H,4-8H2,1-3H3','InChIKey=VQBFPRBRKDWJIN-UHFFFAOYSA-N','CCOC(=O)C1(CCC(C)C)CCOC1=O','1'),
	(66939,0,0,NULL,'Consistent with Molecular Formula','C14H25BrO4',337.2531,NULL,'13A57BB25D74EE3E-FICuS-01-74','13A57BB25D74EE3E-FICTS-01-53','13A57BB25D74EE3E-uuuuu-01-23','InChI=1S/C14H25BrO4/c1-4-7-9-14(10-8-11-15,12(16)18-5-2)13(17)19-6-3/h4-11H2,1-3H3','InChIKey=VGIUQWHYFQTKRY-UHFFFAOYSA-N','CCCCC(CCCBr)(C(=O)OCC)C(=O)OCC',NULL),
	(66940,1,0,'19313-67-8','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'5C2FC46C7963FBF3-FICuS-01-81','5C2FC46C7963FBF3-FICTS-01-60','5C2FC46C7963FBF3-uuuuu-01-30','InChI=1S/C13H14O4/c1-2-16-11(14)13(8-9-17-12(13)15)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=ZHPYXIQEJYLFAP-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)CCOC1=O','1'),
	(66941,0,0,'1112-20-5','Consistent with Molecular Formula','C15H29NO4',287.3984,NULL,'1C5C0E610F45D993-FICuS-01-57','1C5C0E610F45D993-FICTS-01-36','1C5C0E610F45D993-uuuuu-01-06','InChI=1S/C15H29NO4/c1-6-9-10-15(11-12-16(4)5,13(17)19-7-2)14(18)20-8-3/h6-12H2,1-5H3','InChIKey=AULBFGCILFKTCU-UHFFFAOYSA-N','CCCCC(CCN(C)C)(C(=O)OCC)C(=O)OCC',NULL),
	(66942,0,0,'16213-85-7','Consistent with Molecular Formula','C10H11N',145.2036,NULL,'765EC25B14827D21-FICuS-01-47','765EC25B14827D21-FICTS-01-26','765EC25B14827D21-uuuuu-01-F6','InChI=1S/C10H11N/c1-8-3-4-9(2)10(7-8)5-6-11/h3-4,7H,5H2,1-2H3','InChIKey=HCELORQTHSKCQL-UHFFFAOYSA-N','Cc1ccc(C)c(CC#N)c1',NULL),
	(66943,0,0,'38348-55-9','Consistent with Molecular Formula','C11H20O5',232.276,NULL,'BC037C534F2A2A8D-FICuS-01-6D','BC037C534F2A2A8D-FICTS-01-4C','BC037C534F2A2A8D-uuuuu-01-1C','InChI=1S/C11H20O5/c1-5-11(8-14-4,9(12)15-6-2)10(13)16-7-3/h5-8H2,1-4H3','InChIKey=BISQXVSECVJNHH-UHFFFAOYSA-N','CCOC(=O)C(CC)(COC)C(=O)OCC',NULL),
	(66944,0,0,'3288-99-1','Consistent with Molecular Formula','C12H15N',173.2572,'p-tert-Butylbenzeneacetontrile\nAcetonitrile, (p-tert-butylphenyl)-\nBenzeneacetonitrile, 4-(1,1-dimethylethyl)-','EE0E69E00B71D637-FICuS-01-68','EE0E69E00B71D637-FICTS-01-47','EE0E69E00B71D637-uuuuu-01-17','InChI=1S/C12H15N/c1-12(2,3)11-6-4-10(5-7-11)8-9-13/h4-7H,8H2,1-3H3','InChIKey=QKJPXROEIJPNHG-UHFFFAOYSA-N','CC(C)(C)c1ccc(CC#N)cc1',NULL),
	(66945,1,0,NULL,'Consistent with Molecular Formula','C12H14N2OS',234.3154,NULL,'C49CF47BB4A2588F-FICuS-01-81','C49CF47BB4A2588F-FICTS-01-60','C49CF47BB4A2588F-uuuuu-01-30','InChI=1S/C12H14N2OS/c1-2-12(10(15)14-11(13)16-12)8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H2,13,14,15)','InChIKey=OIPNAGKHKUTBDV-UHFFFAOYSA-N','CCC1(Cc2ccccc2)SC(N)=NC1=O','1'),
	(66946,0,0,NULL,'Consistent with Molecular Formula','C8H12N2OS',184.2556,NULL,'D1DE704E233FF3E1-FICuS-01-72','03CF943AFB3488DE-FICTS-01-5B','D1DE704E233FF3E1-uuuuu-01-21','InChI=1S/C8H12N2OS/c9-7-10-6(11)8(12-7)4-2-1-3-5-8/h1-5H2,(H2,9,10,11)','InChIKey=CHGZHCIKYVTYLK-UHFFFAOYSA-N','NC1=NC(=O)C2(CCCCC2)S1',NULL),
	(66947,1,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'97B13ECD30E3069F-FICuS-01-69','97B13ECD30E3069F-FICTS-01-48','97B13ECD30E3069F-uuuuu-01-18','InChI=1S/C12H13NO3/c1-2-12(9-6-4-3-5-7-9)11(15)13-10(14)8-16-12/h3-7H,2,8H2,1H3,(H,13,14,15)','InChIKey=NHBWYVQYRIGGLA-UHFFFAOYSA-N','CCC1(c2ccccc2)OCC(=O)NC1=O','1'),
	(66948,1,0,NULL,'Consistent with Molecular Formula','C13H15NO2S',249.327,NULL,'898AD581C5FFE8D3-FICuS-01-8B','898AD581C5FFE8D3-FICTS-01-6A','898AD581C5FFE8D3-uuuuu-01-3A','InChI=1S/C13H15NO2S/c1-2-8-13(10-6-4-3-5-7-10)12(16)14-11(15)9-17-13/h3-7H,2,8-9H2,1H3,(H,14,15,16)','InChIKey=KQRGGBXNOZAVNS-UHFFFAOYSA-N','CCCC1(c2ccccc2)SCC(=O)NC1=O','1'),
	(66949,0,1,'91973-99-8','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'E5B09D9B0F963FBC-FICuS-01-8E','51FF9ECD5E1892F2-FICTS-01-63','E5B09D9B0F963FBC-uuuuu-01-3D','InChI=1S/C12H10N2O3/c15-12(16)11(14-17)7-8-5-6-13-10-4-2-1-3-9(8)10/h1-6,17H,7H2,(H,15,16)/b14-11-','InChIKey=RQUIQZCARLEUHE-KAMYIIQDSA-N','O=C(O)/C(Cc1ccnc2ccccc12)=N\\O','1'),
	(66950,1,0,NULL,'Consistent with Molecular Formula','C13H15NO2S',249.327,NULL,'E5656C176EC6CCF0-FICuS-01-7D','E5656C176EC6CCF0-FICTS-01-5C','E5656C176EC6CCF0-uuuuu-01-2C','InChI=1S/C13H15NO2S/c1-2-13(8-10-6-4-3-5-7-10)12(16)14-11(15)9-17-13/h3-7H,2,8-9H2,1H3,(H,14,15,16)','InChIKey=XIKPBEIHRZZEBM-UHFFFAOYSA-N','CCC1(Cc2ccccc2)SCC(=O)NC1=O','1'),
	(66951,1,0,NULL,'Consistent with Molecular Formula','C8H14N2OS',186.2714,NULL,'8A9D78ACA0745583-FICuS-01-61','88E3FD453E97FFBE-FICTS-01-7C','8A9D78ACA0745583-uuuuu-01-10','InChI=1S/C8H14N2OS/c1-5(2)4-8(3)6(11)10-7(9)12-8/h5H,4H2,1-3H3,(H2,9,10,11)','InChIKey=UYXLJDVMQYFLNY-UHFFFAOYSA-N','CC(C)CC1(C)SC(N)=NC1=O','1'),
	(66952,0,0,'22903-03-3','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'727BEBD6A9E53D57-FICuS-01-81','727BEBD6A9E53D57-FICTS-01-60','727BEBD6A9E53D57-uuuuu-01-30','InChI=1S/C12H11NO3/c1-2-16-10-9(11(14)13-12(10)15)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,13,14,15)','InChIKey=OPJZJHGXGWFRPS-UHFFFAOYSA-N','CCOC1=C(c2ccccc2)C(=O)NC1=O',NULL),
	(66953,0,1,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'A2D804381EA2301C-FICuS-01-45','395B6F054746F5C8-FICTS-01-35','A2D804381EA2301C-uuuuu-01-F4','InChI=1S/C16H19NO3/c1-5-20-15(19)14(18)13(10-17)11-6-8-12(9-7-11)16(2,3)4/h6-9,18H,5H2,1-4H3/b14-13-','InChIKey=BWKGZHYPIUYSJQ-YPKPFQOOSA-N','CCOC(=O)/C(O)=C(/C#N)c1ccc(C(C)(C)C)cc1','1'),
	(66954,1,0,NULL,'Consistent with Molecular Formula','C14H14BrNO3',324.1735,NULL,'40873763AF391C43-FICuS-01-3B','40873763AF391C43-FICTS-01-1A','40873763AF391C43-uuuuu-01-EA','InChI=1S/C14H14BrNO3/c1-13(2,3)8-4-6-9(7-5-8)14(15)10(17)11(18)16-12(14)19/h4-7H,1-3H3,(H,16,18,19)','InChIKey=AZYLDIJLHPOXGM-UHFFFAOYSA-N','CC(C)(C)c1ccc(C2(Br)C(=O)NC(=O)C2=O)cc1','1'),
	(66955,1,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'654E393823EAA84F-FICuS-01-60','654E393823EAA84F-FICTS-01-3F','654E393823EAA84F-uuuuu-01-0F','InChI=1S/C14H15NO3/c1-14(2,3)9-6-4-8(5-7-9)10-11(16)13(18)15-12(10)17/h4-7,10H,1-3H3,(H,15,17,18)','InChIKey=TXXBFWJWCVQIHU-UHFFFAOYSA-N','CC(C)(C)c1ccc(C2C(=O)NC(=O)C2=O)cc1','1'),
	(66956,0,0,'14003-46-4','Consistent with Molecular Formula','C11H8N2',168.1976,'4-Quinolineacetonitrile','21995998A60AE799-FICuS-01-51','21995998A60AE799-FICTS-01-30','21995998A60AE799-uuuuu-01-00','InChI=1S/C11H8N2/c12-7-5-9-6-8-13-11-4-2-1-3-10(9)11/h1-4,6,8H,5H2','InChIKey=CKTDILDXLGTRNG-UHFFFAOYSA-N','N#CCc1ccnc2ccccc12',NULL),
	(66957,0,0,NULL,'Consistent with Molecular Formula','C18H25N3O3',331.4138,NULL,'349C4C59B8B573EB-FICuS-01-71','349C4C59B8B573EB-FICTS-01-50','349C4C59B8B573EB-uuuuu-01-20','InChI=1S/C18H25N3O3/c1-3-5-11-18(15(22)19-17(24)20-16(18)23)12-13-21(4-2)14-9-7-6-8-10-14/h6-10H,3-5,11-13H2,1-2H3,(H2,19,20,22,23,24)','InChIKey=XMXGEDNCQPCYBX-UHFFFAOYSA-N','CCCCC1(CCN(CC)c2ccccc2)C(=O)NC(=O)NC1=O',NULL),
	(66958,0,0,NULL,'Consistent with Molecular Formula','C12H21N3O3',255.3162,NULL,'D8F6D97B131C1B90-FICuS-01-69','D8F6D97B131C1B90-FICTS-01-48','D8F6D97B131C1B90-uuuuu-01-18','InChI=1S/C12H21N3O3/c1-3-5-6-12(7-8-13-4-2)9(16)14-11(18)15-10(12)17/h13H,3-8H2,1-2H3,(H2,14,15,16,17,18)','InChIKey=DLVSGJPUQIFLEG-UHFFFAOYSA-N','CCCCC1(CCNCC)C(=O)NC(=O)NC1=O',NULL),
	(66959,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'DD33441B0E7991D6-FICuS-01-59','88625C21101C64D8-FICTS-01-14','DD33441B0E7991D6-uuuuu-01-08','InChI=1S/C15H12N2O3/c1-2-20-15(19)14(18)12(9-16)10-7-8-17-13-6-4-3-5-11(10)13/h3-8,18H,2H2,1H3/b14-12-','InChIKey=MBECNEFECULVFK-OWBHPGMISA-N','CCOC(=O)/C(O)=C(\\C#N)c1ccnc2ccccc12','1'),
	(66960,0,1,'13311-41-6','Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'CC4C3BD9F97D35B5-FICuS-01-8F','0DAA862886F8A29E-FICTS-01-51','CC4C3BD9F97D35B5-uuuuu-01-3E','InChI=1S/C14H14N2O3/c1-2-19-14(17)13(16-18)9-10-7-8-15-12-6-4-3-5-11(10)12/h3-8,18H,2,9H2,1H3/b16-13+','InChIKey=YCXMFQRMXBZLJQ-DTQAZKPQSA-N','CCOC(=O)/C(Cc1ccnc2ccccc12)=N/O','1'),
	(66961,0,1,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'F753B3AD78E9BA00-FICuS-01-76','ABA572F410AB744C-FICTS-01-48','F753B3AD78E9BA00-uuuuu-01-25','InChI=1S/C13H13NO3/c1-3-17-13(16)12(15)11(8-14)10-7-5-4-6-9(10)2/h4-7,15H,3H2,1-2H3/b12-11-','InChIKey=XNSVJBORYUCRDG-QXMHVHEDSA-N','CCOC(=O)/C(O)=C(/C#N)c1ccccc1C','1'),
	(66962,0,1,NULL,'Consistent with Molecular Formula','C20H13NO3',315.3276,NULL,'5FF8CC7B2E386A1E-FICuS-01-8E','36D5A4BA1A933DC8-FICTS-01-50','5FF8CC7B2E386A1E-uuuuu-01-3D','InChI=1S/C20H13NO3/c21-12-18(19(22)20(23)24)15-10-8-14(9-11-15)17-7-3-5-13-4-1-2-6-16(13)17/h1-11,22H,(H,23,24)/b19-18+','InChIKey=ZYQBEJQFCQZLMX-VHEBQXMUSA-N','N#C/C(=C(\\O)C(=O)O)c1ccc(-c2cccc3ccccc23)cc1','1'),
	(66963,0,0,NULL,'Consistent with Molecular Formula','C21H28O6S2',440.5686,NULL,'366220123164F081-FICuS-01-0A','366220123164F081-FICTS-01-E9','366220123164F081-uuuuu-01-B9','InChI=1S/C21H28O6S2/c1-3-5-16-21(4-2,17-26-28(22,23)19-12-8-6-9-13-19)18-27-29(24,25)20-14-10-7-11-15-20/h6-15H,3-5,16-18H2,1-2H3','InChIKey=CQWLAPNCXNPUND-UHFFFAOYSA-N','CCCCC(CC)(COS(=O)(=O)c1ccccc1)COS(=O)(=O)c1ccccc1',NULL),
	(66964,0,1,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'521BF244F7E02316-FICuS-01-3F','3604FBA87FBBD1AE-FICTS-01-70','521BF244F7E02316-uuuuu-01-EE','InChI=1S/C13H13NO3/c1-3-17-13(16)12(15)11(8-14)10-6-4-9(2)5-7-10/h4-7,15H,3H2,1-2H3/b12-11-','InChIKey=MKPAMZCNQXGBQF-QXMHVHEDSA-N','CCOC(=O)/C(O)=C(/C#N)c1ccc(C)cc1','1'),
	(66965,0,1,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'9F764A737EEB7A29-FICuS-01-78','879C47F9FDA7981A-FICTS-01-60','9F764A737EEB7A29-uuuuu-01-27','InChI=1S/C14H15NO3/c1-3-10-5-7-11(8-6-10)12(9-15)13(16)14(17)18-4-2/h5-8,16H,3-4H2,1-2H3/b13-12-','InChIKey=KQWKTRHYVYTSQU-SEYXRHQNSA-N','CCOC(=O)/C(O)=C(/C#N)c1ccc(CC)cc1','1'),
	(66966,0,0,NULL,'Consistent with Molecular Formula','C9H13NO4S',231.266,NULL,'9BA7C9875607ECB0-FICuS-01-71','9BA7C9875607ECB0-FICTS-01-50','9BA7C9875607ECB0-uuuuu-01-20','InChI=1S/C9H13NO4S/c11-7-6-15(13,14)9(8(12)10-7)4-2-1-3-5-9/h1-6H2,(H,10,11,12)','InChIKey=ZCFULAPJKGRURV-UHFFFAOYSA-N','O=C1CS(=O)(=O)C2(CCCCC2)C(=O)N1',NULL),
	(66967,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'8B9EE53F3450ADC9-FICuS-01-7F','0B5ECF7F94FB9874-FICTS-01-69','8B9EE53F3450ADC9-uuuuu-01-2E','InChI=1S/C13H10N2O4/c14-12(17)10(11(16)13(18)19)8-5-6-15-9-4-2-1-3-7(8)9/h1-6,16H,(H2,14,17)(H,18,19)/b11-10+','InChIKey=HLQDBOXQGNPZQM-ZHACJKMWSA-N','NC(=O)/C(=C(/O)C(=O)O)c1ccnc2ccccc12','1'),
	(66968,0,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'A6B77F5A7B9CDE4E-FICuS-01-A1','A6B77F5A7B9CDE4E-FICTS-01-80','A6B77F5A7B9CDE4E-uuuuu-01-50','InChI=1S/C16H19NO3/c1-5-20-13-12(14(18)17-15(13)19)10-6-8-11(9-7-10)16(2,3)4/h6-9H,5H2,1-4H3,(H,17,18,19)','InChIKey=KEAJHPDQGMFQEV-UHFFFAOYSA-N','CCOC1=C(c2ccc(C(C)(C)C)cc2)C(=O)NC1=O',NULL),
	(66969,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O2',282.7693,NULL,'9B6E404D20A2AC2F-FICuS-01-6A','9B6E404D20A2AC2F-FICTS-01-49','9B6E404D20A2AC2F-uuuuu-01-19','InChI=1S/C14H19ClN2O2/c1-19-14(18)5-6-16-7-9-17(10-8-16)13-4-2-3-12(15)11-13/h2-4,11H,5-10H2,1H3','InChIKey=WHFHJKVVARDSJJ-UHFFFAOYSA-N','COC(=O)CCN1CCN(c2cccc(Cl)c2)CC1',NULL),
	(66970,0,0,'7486-39-7','Consistent with Molecular Formula','C6H10MgO4',170.4476,'Magnesium adipate\nAdipic acid, magnesium salt (1:1)\nWLN: OV4VO &-MG-\nHexanedioic acid, magnesium salt (1:1)','FB93583614198C3D-FICuS-01-52','FB93583614198C3D-FICTS-01-31','936C301D55434BFD-uuuuu-01-04','InChI=1S/C6H10O4.Mg/c7-5(8)3-1-2-4-6(9)10;/h1-4H2,(H,7,8)(H,9,10);/q;+2','InChIKey=QXNFATVALXHNRJ-UHFFFAOYSA-N','O=C(O)CCCCC(=O)O.[Mg+2]',NULL),
	(66971,0,0,'2122-63-6','Consistent with Molecular Formula','C7H6INO2',263.0344,'4-Amino-3-iodobenzoic acid\nWLN: ZR BI DVQ\nBenzoic acid, 4-amino-3-iodo-\nBenzoic acid, 4-amino-3-iodo-','9D0282F5106AB232-FICuS-01-3C','9D0282F5106AB232-FICTS-01-1B','9D0282F5106AB232-uuuuu-01-EB','InChI=1S/C7H6INO2/c8-5-3-4(7(10)11)1-2-6(5)9/h1-3H,9H2,(H,10,11)','InChIKey=FPLDDZRJTOXFCB-UHFFFAOYSA-N','Nc1ccc(C(=O)O)cc1I',NULL),
	(66972,0,0,NULL,'Consistent with Molecular Formula','C8H20?3Cl2N2S2Zn',344.6654,NULL,'E5876B53B8F7571C-FICuS-01-67','E5876B53B8F7571C-FICTS-01-46','E5876B53B8F7571C-uuuuu-01-16','InChI=1S/C8H20N2S2.2ClH.Zn/c1-9(2)5-7-11-12-8-6-10(3)4;;;/h5-8H2,1-4H3;2*1H;/q;;;+2/p-2','InChIKey=QKMSGKMNPBKJPH-UHFFFAOYSA-L','*.*.*.CN(C)CCSSCCN(C)C.Cl[Zn]Cl',NULL),
	(66973,0,0,NULL,'No Comparision - Unparameterized Atom - Mn(a4) connected atoms =[ Cl Cl ]','C12H28?3Cl2MnN2S2',390.3306,NULL,'2FFAD6F128AA44AF-FICuS-01-92','2FFAD6F128AA44AF-FICTS-01-71','2FFAD6F128AA44AF-uuuuu-01-41','InChI=1S/C12H28N2S2.2ClH.Mn/c1-5-13(6-2)9-11-15-16-12-10-14(7-3)8-4;;;/h5-12H2,1-4H3;2*1H;/q;;;+2/p-2','InChIKey=QNFDENIYAQZMGH-UHFFFAOYSA-L','*.*.*.CCN(CC)CCSSCCN(CC)CC.Cl[Mn]Cl',NULL),
	(66974,0,0,'13907-53-4','Consistent with Molecular Formula','C13H12ClN3O2',277.7097,'Urea, 1-(2-chloroethyl)-3-(2-naphthyl)-1-nitroso-','3F6EE33CC215C2F1-FICuS-01-70','3F6EE33CC215C2F1-FICTS-01-4F','3F6EE33CC215C2F1-uuuuu-01-1F','InChI=1S/C13H12ClN3O2/c14-7-8-17(16-19)13(18)15-12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,7-8H2,(H,15,18)','InChIKey=ROTOWMSDOZXALA-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc2ccccc2c1',NULL),
	(66975,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'24D0ED37DF790389-FICuS-01-62','24D0ED37DF790389-FICTS-01-41','24D0ED37DF790389-uuuuu-01-11','InChI=1S/C17H20N2O/c20-17(18-15-8-2-1-3-9-15)19-16-11-10-13-6-4-5-7-14(13)12-16/h4-7,10-12,15H,1-3,8-9H2,(H2,18,19,20)','InChIKey=AAOGJTCYBSSQBI-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)NC1CCCCC1',NULL),
	(66976,0,0,'16813-30-2','Consistent with Molecular Formula','C6H11Cl2N3O2',228.0778,NULL,'F4F9C4D1FAFA6067-FICuS-01-8D','F4F9C4D1FAFA6067-FICTS-01-6C','F4F9C4D1FAFA6067-uuuuu-01-3C','InChI=1S/C6H11Cl2N3O2/c7-1-3-9-5(12)11-6(13)10-4-2-8/h1-4H2,(H3,9,10,11,12,13)','InChIKey=YEAPZDVWWPEUCZ-UHFFFAOYSA-N','O=C(NCCCl)NC(=O)NCCCl',NULL),
	(66977,0,0,'13857-12-0','Consistent with Molecular Formula','C6H10Cl2N4O3',257.076,NULL,'E80CDE62A13DE625-FICuS-01-73','E80CDE62A13DE625-FICTS-01-52','E80CDE62A13DE625-uuuuu-01-22','InChI=1S/C6H10Cl2N4O3/c7-1-3-9-5(13)10-6(14)12(11-15)4-2-8/h1-4H2,(H2,9,10,13,14)','InChIKey=KEUPEGWEPJSQDJ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC(=O)NCCCl',NULL),
	(66978,3,0,'5055-13-0','Consistent with Molecular Formula','C10H22BrOP',269.161,NULL,'8556DA9B04C90E89-FICuS-01-65','8556DA9B04C90E89-FICTS-01-44','8556DA9B04C90E89-uuuuu-01-14','InChI=1S/C10H22BrOP/c1-5-9(3)13(12,8-7-11)10(4)6-2/h9-10H,5-8H2,1-4H3','InChIKey=UWHZAIJDOKHOBL-UHFFFAOYSA-N','CCC(C)P(=O)(CCBr)C(C)CC','1'),
	(66979,4,0,'15923-53-2','Consistent with Molecular Formula','C16H16N5O9PS',485.3643,NULL,'6ADD725B412BAA46-FICuS-01-6B','81720DF6239161E4-FICTS-01-17','6ADD725B412BAA46-uuuuu-01-1A','InChI=1S/C16H16N5O9PS/c22-12-10(5-28-31(26,27)30-9-3-1-8(2-4-9)21(24)25)29-16(13(12)23)20-7-19-11-14(20)17-6-18-15(11)32/h1-4,6-7,10,12-13,16,22-23H,5H2,(H,26,27)(H,17,18,32)','InChIKey=ZIZLCLUJBSYYLG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OP(=O)(O)OCC2OC(n3cnc4c(=S)nc[nH]c43)C(O)C2O)cc1','1'),
	(66980,0,0,'32229-98-4','Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'64A2049157BB0A0C-FICuS-01-46','64A2049157BB0A0C-FICTS-01-25','64A2049157BB0A0C-uuuuu-01-F5','InChI=1S/C13H19ClN2O/c14-12-3-1-4-13(11-12)16-8-6-15(7-9-16)5-2-10-17/h1,3-4,11,17H,2,5-10H2','InChIKey=MHOVZUZZHTZBSV-UHFFFAOYSA-N','OCCCN1CCN(c2cccc(Cl)c2)CC1',NULL),
	(66981,8,0,'67212-10-6','Consistent with Molecular Formula','C21H32O3',332.482,NULL,'EE9ACF3EE282A131-FICuS-01-83','EE9ACF3EE282A131-FICTS-01-62','492D0374E5E8D970-uuuuu-01-02','InChI=1S/C21H32O3/c1-3-21(24)11-8-17-16-5-4-14-12-15(23)6-10-20(14,13-22)18(16)7-9-19(17,21)2/h1,14-18,22-24H,4-13H2,2H3/t14-,15-,16-,17-,18-,19-,20+,21-/m0/s1','InChIKey=HBGBVLXVBXGCQS-DDYSHWNRSA-N','C#CC1(O)CCC2C3CCC4CC(O)CCC4(CO)C3CCC21C','1'),
	(66982,7,0,'2026-82-6','Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'4386EAE08CF07438-FICuS-01-5E','4386EAE08CF07438-FICTS-01-3D','ACCDCA3FDB266FDA-uuuuu-01-6D','InChI=1S/C19H30O3/c1-18-8-7-16-14(15(18)4-5-17(18)22)3-2-12-10-13(21)6-9-19(12,16)11-20/h12,14-17,20,22H,2-11H2,1H3/t12-,14-,15-,16-,17-,18-,19+/m0/s1','InChIKey=ZCXLTIZTHGOSFH-GLOHGQAKSA-N','CC12CCC3C(CCC4CC(=O)CCC43CO)C1CCC2O','1'),
	(66983,9,0,NULL,'Consistent with Molecular Formula','C23H38O2',346.552,NULL,'2B26E18097E525BD-FICuS-01-58','2B26E18097E525BD-FICTS-01-37','FC038DFA21644868-uuuuu-01-0C','InChI=1S/C23H38O2/c1-15(5-4-12-24)19-8-9-20-18-7-6-16-13-17(25)14-23(16,3)21(18)10-11-22(19,20)2/h12,15-21,25H,4-11,13-14H2,1-3H3/t15-,16-,17-,18+,19-,20+,21+,22-,23+/m1/s1','InChIKey=MYFDJVVHQQZMPV-WGXFLKCSSA-N','CC(CCC=O)C1CCC2C3CCC4CC(O)CC4(C)C3CCC12C','1'),
	(66984,7,0,'52-79-9','Consistent with Molecular Formula','C20H28O2',300.44,NULL,'410D58C89234FBC8-FICuS-01-5D','410D58C89234FBC8-FICTS-01-3C','4A4F36235C9F8302-uuuuu-01-F7','InChI=1S/C20H28O2/c1-3-20(22)11-9-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-10-19(18,20)2/h1,13,15-18,22H,4-12H2,2H3/t13-,15-,16+,17+,18-,19-,20-/m0/s1','InChIKey=OMGILQMNIZWNOK-XDQPPUBWSA-N','C#CC1(O)CCC2C3CCC4CC(=O)CCC4C3CCC21C','1'),
	(66985,7,0,NULL,'Consistent with Molecular Formula','C21H31NO2',329.4814,NULL,'6D3A9AEC538BA281-FICuS-01-75','6D3A9AEC538BA281-FICTS-01-54','B5E7F327CA74180C-uuuuu-01-16','InChI=1S/C21H31NO2/c1-20-8-7-17-15(16(20)5-6-19(20)24)4-3-13-11-14(23)12-18(21(13,17)2)22-9-10-22/h13,15-18H,3-12H2,1-2H3/t13-,15-,16-,17-,18-,20-,21-/m0/s1','InChIKey=NBOGJFXSGPXLEZ-HGBUANBSSA-N','CC12CCC3C(CCC4CC(=O)CC(N5CC5)C43C)C1CCC2=O','1'),
	(66986,8,0,NULL,'Consistent with Molecular Formula','C24H37NO2',371.5618,NULL,'E1D45FB24816F842-FICuS-01-5B','E1D45FB24816F842-FICTS-01-3A','9E70C1D4B73025A1-uuuuu-01-FC','InChI=1S/C24H37NO2/c1-14-11-17-18(23(3)7-5-16(27)12-19(14)23)6-8-24(4)20(17)13-21(25-9-10-25)22(24)15(2)26/h16-18,20-22,27H,5-13H2,1-4H3/t16-,17+,18-,20-,21+,22-,23+,24-/m0/s1','InChIKey=RKWMHTVWVHLFIA-UMJIDWCYSA-N','CC(=O)C1C(N2CC2)CC2C3CC(C)=C4CC(O)CCC4(C)C3CCC21C','1'),
	(66987,5,0,'2220-48-6','Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'2775C7C557E4ABC2-FICuS-01-6B','2775C7C557E4ABC2-FICTS-01-4A','76E7EF8D7BD1CAFA-uuuuu-01-5F','InChI=1S/C21H30O2/c1-19(2)16-7-5-13-14-6-8-18(23)21(14,4)11-9-15(13)20(16,3)12-10-17(19)22/h7,13-15H,5-6,8-12H2,1-4H3/t13-,14-,15-,20+,21-/m0/s1','InChIKey=NJLJJFIONZORRL-VMRCMBGLSA-N','CC1(C)C(=O)CCC2(C)C1=CCC1C3CCC(=O)C3(C)CCC12','1'),
	(66988,5,2,NULL,'Consistent with Molecular Formula','C21H28N2O4',372.4632,NULL,'ECD39796006C696C-FICuS-01-66','D26DF32F646E55E4-FICTS-01-4F','8F169752CF54775E-uuuuu-01-0C','InChI=1S/C21H28N2O4/c1-19(2)16-6-5-11-12(21(16,4)10-15(23-27)17(19)24)7-8-20(3)13(11)9-14(22-26)18(20)25/h6,11-13,26-27H,5,7-10H2,1-4H3/b22-14+,23-15-/t11-,12+,13+,20+,21-/m1/s1','InChIKey=BUFWXPAPYJPVKI-LGWDXXPMSA-N','CC1(C)C(=O)/C(=N\\O)CC2(C)C1=CCC1C3C/C(=N\\O)C(=O)C3(C)CCC12','1'),
	(66989,5,1,NULL,'Consistent with Molecular Formula','C21H29NO3',343.465,NULL,'DF79EA508DE9E541-FICuS-01-85','375750D3A90D7BD1-FICTS-01-34','F99EF383D52C1FF9-uuuuu-01-3B','InChI=1S/C21H29NO3/c1-19(2)16-7-5-12-13-6-8-17(23)20(13,3)10-9-14(12)21(16,4)11-15(22-25)18(19)24/h7,12-14,25H,5-6,8-11H2,1-4H3/b22-15-/t12-,13-,14-,20-,21+/m0/s1','InChIKey=SLDMQDMCLKRHMQ-UTPFKFCNSA-N','CC1(C)C(=O)/C(=N\\O)CC2(C)C1=CCC1C3CCC(=O)C3(C)CCC12','1'),
	(66990,5,0,NULL,'Consistent with Molecular Formula','C21H28N2O2',340.4644,NULL,'F01DA8A7DC85EACC-FICuS-01-A3','F01DA8A7DC85EACC-FICTS-01-82','ABA3A4405121A3BC-uuuuu-01-08','InChI=1S/C21H28N2O2/c1-19(2)16-7-5-12-13-6-8-17(24)20(13,3)10-9-14(12)21(16,4)11-15(23-22)18(19)25/h7,12-14H,5-6,8-11H2,1-4H3/t12-,13-,14-,20-,21+/m0/s1','InChIKey=YOOIYMXDHYVFCY-SVYLRGBCSA-N','CC1(C)C(=O)C(=[N+]=[N-])CC2(C)C1=CCC1C3CCC(=O)C3(C)CCC12','1'),
	(66991,6,0,NULL,'Consistent with Molecular Formula','C23H36O3',360.5356,NULL,'AA68598F5EBF23BB-FICuS-01-8E','AA68598F5EBF23BB-FICTS-01-6D','897A316E9D706AF0-uuuuu-01-0F','InChI=1S/C23H36O3/c1-20(2)18-7-5-15-16-6-8-19(24)22(16,4)10-9-17(15)21(18,3)11-12-23(20)25-13-14-26-23/h7,15-17,19,24H,5-6,8-14H2,1-4H3/t15-,16-,17-,19-,21+,22-/m0/s1','InChIKey=OTRVYDAQFLISBU-ZLWSLIOBSA-N','CC12CCC3(OCCO3)C(C)(C)C1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(66992,5,0,'64005-92-1','Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'6B9DE1502EAF3B97-FICuS-01-7A','6B9DE1502EAF3B97-FICTS-01-59','670C3D5D48F6223D-uuuuu-01-09','InChI=1S/C23H34O3/c1-20(2)18-7-5-15-16-6-8-19(24)22(16,4)10-9-17(15)21(18,3)11-12-23(20)25-13-14-26-23/h7,15-17H,5-6,8-14H2,1-4H3/t15-,16-,17-,21+,22-/m0/s1','InChIKey=SLNJLFYFMODHHF-QYSHBZRDSA-N','CC12CCC3C(CC=C4C3(C)CCC3(OCCO3)C4(C)C)C1CCC2=O','1'),
	(66993,5,1,NULL,'Consistent with Molecular Formula','C23H33NO4',387.518,NULL,'8CCCD043201A14C6-FICuS-01-55','30EF33F6609567F8-FICTS-01-35','C6F8F8E1B1C8934F-uuuuu-01-35','InChI=1S/C23H33NO4/c1-20(2)18-6-5-14-15(21(18,3)9-10-23(20)27-11-12-28-23)7-8-22(4)16(14)13-17(24-26)19(22)25/h6,14-16,26H,5,7-13H2,1-4H3/b24-17+/t14-,15+,16+,21-,22+/m1/s1','InChIKey=QSBVWLPXENUPKB-FXMKTDOPSA-N','CC12CCC3C(CC=C4C3(C)CCC3(OCCO3)C4(C)C)C1C/C(=N\\O)C2=O','1'),
	(66994,5,1,NULL,'Consistent with Molecular Formula','C21H29NO3',343.465,NULL,'3A5DBD2358DB6EF5-FICuS-01-88','6CA80347EE4639F8-FICTS-01-44','16269F2FFF5625B6-uuuuu-01-12','InChI=1S/C21H29NO3/c1-19(2)16-6-5-12-13(20(16,3)10-8-17(19)23)7-9-21(4)14(12)11-15(22-25)18(21)24/h6,12-14,25H,5,7-11H2,1-4H3/b22-15+/t12-,13+,14+,20-,21+/m1/s1','InChIKey=AEFXUEJNZBYABN-RWSYZVEWSA-N','CC1(C)C(=O)CCC2(C)C1=CCC1C3C/C(=N\\O)C(=O)C3(C)CCC12','1'),
	(66995,9,0,'7745-18-8','Consistent with Molecular Formula','C19H29BrO3',385.3403,NULL,'4B1E43119EFDEF33-FICuS-01-75','4B1E43119EFDEF33-FICTS-01-54','6F903F9A7A403067-uuuuu-01-FA','InChI=1S/C19H29BrO3/c1-17-6-5-14-12(13(17)2-3-15(17)22)8-16-19(20)9-11(21)4-7-18(14,19)10-23-16/h11-16,21-22H,2-10H2,1H3/t11-,12-,13-,14-,15-,16+,17-,18-,19-/m0/s1','InChIKey=NDTFGMHCRIQWFO-XGRAFVIBSA-N','CC12CCC3C(CC4OCC35CCC(O)CC45Br)C1CCC2O','1'),
	(66996,6,0,'3133-52-6','Consistent with Molecular Formula','C19H24O2',284.3974,NULL,'ECD5AC578DB0847A-FICuS-01-8A','ECD5AC578DB0847A-FICTS-01-69','F17AE4DA114469B3-uuuuu-01-11','InChI=1S/C19H24O2/c1-17-7-6-15-13(14(17)2-3-16(17)21)5-8-18-10-12(20)4-9-19(15,18)11-18/h4,9,13-15H,2-3,5-8,10-11H2,1H3/t13-,14-,15-,17-,18+,19-/m0/s1','InChIKey=AXTVDUVSGMDDTC-NLQHDTCZSA-N','CC12CCC3C(CCC45CC(=O)C=CC34C5)C1CCC2=O','1'),
	(66997,7,0,'17976-27-1','Consistent with Molecular Formula','C19H26O4',318.412,NULL,'5D83E586FAE585E6-FICuS-01-7C','5D83E586FAE585E6-FICTS-01-5B','A9161830041487C7-uuuuu-01-D5','InChI=1S/C19H26O4/c1-11(20)22-17-7-5-15-13-3-6-16-14(4-8-18(21)23-16)12(13)9-10-19(15,17)2/h4,8,12-17H,3,5-7,9-10H2,1-2H3/t12-,13+,14+,15-,16+,17-,19-/m0/s1','InChIKey=HLTJNNHJVDFQJM-XENJLOSESA-N','CC(=O)OC1CCC2C3CCC4OC(=O)C=CC4C3CCC12C','1'),
	(66998,8,0,NULL,'Consistent with Molecular Formula','C23H38O3',362.5514,NULL,'4C2CFC2D907E84A4-FICuS-01-78','4C2CFC2D907E84A4-FICTS-01-57','DA3CEA1119E27BF9-uuuuu-01-32','InChI=1S/C23H38O3/c1-15(26-13-12-24)19-6-7-20-18-5-4-16-14-17(25)8-10-22(16,2)21(18)9-11-23(19,20)3/h4,15,17-21,24-25H,5-14H2,1-3H3/t15?,17-,18-,19+,20-,21-,22-,23+/m0/s1','InChIKey=GWSFFLCKRBMFRS-BJBBORKKSA-N','CC(OCCO)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(66999,0,0,NULL,'Consistent with Molecular Formula','C13H26BrNO4',340.2567,NULL,'3BC52AF17EC555A8-FICuS-01-75','3BC52AF17EC555A8-FICTS-01-54','F68800982C490FFD-uuuuu-01-15','InChI=1S/C13H25NO4.BrH/c1-10(2)6-7-13(11(15)16,12(17)18)8-9-14(3,4)5;/h10H,6-9H2,1-5H3,(H-,15,16,17,18);1H','InChIKey=BFQMPCQRVFOTQX-UHFFFAOYSA-N','CC(C)CCC(CC[N+](C)(C)C)(C(=O)O)C(=O)O.[Br-]',NULL),
	(67000,0,0,NULL,'Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'F6967B6C951763DE-FICuS-01-6C','6FCE0BE390B35A88-FICTS-01-58','F6967B6C951763DE-uuuuu-01-1B','InChI=1S/C9H9N3/c10-8-4-2-1-3-7(8)9-5-6-11-12-9/h1-6H,10H2,(H,11,12)','InChIKey=NRSKRRKWPPDKNI-UHFFFAOYSA-N','Nc1ccccc1-c1cc[nH]n1',NULL),
	(67001,1,0,'62743-18-4','Consistent with Molecular Formula','C11H14?N2O5S',286.302,NULL,'B7770AB976DC9A4B-FICuS-01-7E','B7770AB976DC9A4B-FICTS-01-5D','B7770AB976DC9A4B-uuuuu-01-2D','InChI=1S/C11H14N2O5S/c1-7-2-4-8(5-3-7)19(17,18)13-9(11(15)16)6-10(12)14/h2-5,9,13H,6H2,1H3,(H2,12,14)(H,15,16)','InChIKey=VZCCSZRICJFBSI-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)NC(CC(N)=O)C(=O)O)cc1','1'),
	(67002,1,0,'24571-53-7','Consistent with Molecular Formula','C10H14?N2O4S',258.2916,NULL,'4BA235181DA38B30-FICuS-01-47','4BA235181DA38B30-FICTS-01-26','4BA235181DA38B30-uuuuu-01-F6','InChI=1S/C10H14N2O4S/c1-7-2-4-8(5-3-7)17(15,16)12-9(6-11)10(13)14/h2-5,9,12H,6,11H2,1H3,(H,13,14)','InChIKey=NOFBBVASBDIESZ-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)NC(CN)C(=O)O)cc1','1'),
	(67003,1,0,'24627-11-0','Consistent with Molecular Formula','C12H15?N3O4S',297.3282,NULL,'62381B6F2937D7F5-FICuS-01-54','62381B6F2937D7F5-FICTS-01-33','62381B6F2937D7F5-uuuuu-01-03','InChI=1S/C12H15N3O4S/c1-9-2-4-10(5-3-9)20(18,19)15-11(12(16)17)8-14-7-6-13/h2-5,11,14-15H,7-8H2,1H3,(H,16,17)','InChIKey=DRZBOPFUQVYGBW-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)NC(CNCC#N)C(=O)O)cc1','1'),
	(67004,1,0,'24599-14-2','Consistent with Molecular Formula','C12H16?N2O6S',316.3282,NULL,'1A3F8EB1B7948370-FICuS-01-5A','1A3F8EB1B7948370-FICTS-01-39','1A3F8EB1B7948370-uuuuu-01-09','InChI=1S/C12H16N2O6S/c1-8-2-4-9(5-3-8)21(19,20)14-10(12(17)18)6-13-7-11(15)16/h2-5,10,13-14H,6-7H2,1H3,(H,15,16)(H,17,18)','InChIKey=PLKJHPHPDQHWRG-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)NC(CNCC(=O)O)C(=O)O)cc1','1'),
	(67005,1,0,'24627-12-1','Consistent with Molecular Formula','C12H15?N3O7S',345.3264,NULL,'4E35DEE1291D7071-FICuS-01-56','4E35DEE1291D7071-FICTS-01-35','4E35DEE1291D7071-uuuuu-01-05','InChI=1S/C12H15N3O7S/c1-8-2-4-9(5-3-8)23(21,22)13-10(12(18)19)6-15(14-20)7-11(16)17/h2-5,10,13H,6-7H2,1H3,(H,16,17)(H,18,19)','InChIKey=DHAOTKGQYKDGJD-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)NC(CN(CC(=O)O)N=O)C(=O)O)cc1','1'),
	(67006,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O7S',369.3484,NULL,'111DA1204C006DAB-FICuS-01-46','111DA1204C006DAB-FICTS-01-25','3663601BD3A7A4C9-uuuuu-01-01','InChI=1S/C14H15N3O7S/c1-9-3-5-11(6-4-9)25(22,23)17(10(2)18)12(14(20)21)7-16-8-13(19)24-15-16/h3-6,8,12H,7H2,1-2H3,(H-,15,19,20,21)','InChIKey=LRFLJKZORVAMIH-UHFFFAOYSA-N','CC(=O)N(C(C[n+]1cc([O-])on1)C(=O)O)S(=O)(=O)c1ccc(C)cc1','1'),
	(67007,0,0,'53451-94-8','Consistent with Molecular Formula','C9H12N2',148.2072,NULL,'473908AB895247F6-FICuS-01-48','473908AB895247F6-FICTS-01-27','473908AB895247F6-uuuuu-01-F7','InChI=1S/C9H12N2/c1-9(10-11-9)7-8-5-3-2-4-6-8/h2-6,10-11H,7H2,1H3','InChIKey=IIJCZLPCOKKLER-UHFFFAOYSA-N','CC1(Cc2ccccc2)NN1',NULL),
	(67008,0,0,'7035-04-3','Consistent with Molecular Formula','C13H9NO',195.2202,'L-4269\nL 4269\nPyridarone\n2-(4-Pyridyl)benzofuran\n4-(2-Benzofuranyl)pyridine\nPyridine, 4-(2-benzofuranyl)-\nPyridine, 4-(2-benzofuranyl)-','8F377A05EF223AE7-FICuS-01-6B','8F377A05EF223AE7-FICTS-01-4A','8F377A05EF223AE7-uuuuu-01-1A','InChI=1S/C13H9NO/c1-2-4-12-11(3-1)9-13(15-12)10-5-7-14-8-6-10/h1-9H','InChIKey=LGTULKCVKOMQDR-UHFFFAOYSA-N','c1ccc2oc(-c3ccncc3)cc2c1',NULL),
	(67009,1,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'E941DD4529D07949-FICuS-01-57','E941DD4529D07949-FICTS-01-36','E9BD7AA0165DA007-uuuuu-01-1B','InChI=1S/C14H19NO2.ClH/c1-10(2)15-8-7-12(16)14-9-11-5-3-4-6-13(11)17-14;/h3-6,9-10,12,15-16H,7-8H2,1-2H3;1H','InChIKey=PFDDMHZCNBWNGC-UHFFFAOYSA-N','CC(C)NCCC(O)c1cc2ccccc2o1.Cl','1'),
	(67010,0,0,'6115-97-5','Consistent with Molecular Formula','C15H18N2O2',258.3194,'L 4035\n5-(N-Piperidinomethyl)coumarylamide\nWLN: T56 BOJ CVZ G1- AT6NTJ\n2-Benzofurancarboxamide, 5-(1-piperidinylmethyl)-\n2-Benzofurancarboxamide, 5-(piperidinomethyl)-','FAB7190336C8B1E3-FICuS-01-63','FAB7190336C8B1E3-FICTS-01-42','FAB7190336C8B1E3-uuuuu-01-12','InChI=1S/C15H18N2O2/c16-15(18)14-9-12-8-11(4-5-13(12)19-14)10-17-6-2-1-3-7-17/h4-5,8-9H,1-3,6-7,10H2,(H2,16,18)','InChIKey=HFSRAJMZYZBTDK-UHFFFAOYSA-N','NC(=O)c1cc2cc(CN3CCCCC3)ccc2o1',NULL),
	(67011,0,0,'3562-84-3','Consistent with Molecular Formula','C17H12Br2O3',424.088,'Benzbromarone\nL 2214\nL-2214\nUrinorm\nDesuric\nExurate\nHipurik\nMinuric\nMJ 10061\nNormurat\nUricovac\nBenzbromaron\nL 2214-Labaz\n3,5-Dibromo-4-hydroxyphenyl-2-ethyl-3-benzofuranyl ketone\nMethanone, (3,5-dibromo-4-hydroxyphenyl)(2-ethyl-3-benzofuranyl)-\nKetone, 3,5-dibromo-4-hydroxyphenyl 2-ethyl-3-benzofuranyl','F6596A3672EE60B2-FICuS-01-5E','F6596A3672EE60B2-FICTS-01-3D','F6596A3672EE60B2-uuuuu-01-0D','InChI=1S/C17H12Br2O3/c1-2-13-15(10-5-3-4-6-14(10)22-13)16(20)9-7-11(18)17(21)12(19)8-9/h3-8,21H,2H2,1H3','InChIKey=WHQCHUCQKNIQEC-UHFFFAOYSA-N','CCc1oc2ccccc2c1C(=O)c1cc(Br)c(O)c(Br)c1',NULL),
	(67012,0,0,'10454-62-3','Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'916E6634E77BC541-FICuS-01-51','916E6634E77BC541-FICTS-01-30','916E6634E77BC541-uuuuu-01-00','InChI=1S/C18H16O3/c1-11(2)18-16(14-5-3-4-6-15(14)21-18)17(20)12-7-9-13(19)10-8-12/h3-11,19H,1-2H3','InChIKey=XAQBOJLRKOBRFJ-UHFFFAOYSA-N','CC(C)c1oc2ccccc2c1C(=O)c1ccc(O)cc1',NULL),
	(67013,0,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'6B5852B4CA56034E-FICuS-01-54','6B5852B4CA56034E-FICTS-01-33','6B5852B4CA56034E-uuuuu-01-03','InChI=1S/C18H17NO3/c1-3-16-17(14-6-4-5-7-15(14)20)18(19-22-16)12-8-10-13(21-2)11-9-12/h4-11,20H,3H2,1-2H3','InChIKey=WVZMRUSETUXOMH-UHFFFAOYSA-N','CCc1onc(-c2ccc(OC)cc2)c1-c1ccccc1O',NULL),
	(67014,0,0,'1038-81-9','Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'638FE3BD4CBD8B47-FICuS-01-8E','638FE3BD4CBD8B47-FICTS-01-6D','638FE3BD4CBD8B47-uuuuu-01-3D','InChI=1S/C18H18N2O2/c1-3-15-17(14-6-4-5-7-16(14)21)18(20-19-15)12-8-10-13(22-2)11-9-12/h4-11,21H,3H2,1-2H3,(H,19,20)','InChIKey=ODGRMKHYFIFZML-UHFFFAOYSA-N','CCc1n[nH]c(-c2ccc(OC)cc2)c1-c1ccccc1O',NULL),
	(67015,0,0,'1951-26-4','Consistent with Molecular Formula','C19H16I2O3',546.1426,NULL,'03EE8139A43B150B-FICuS-01-4B','03EE8139A43B150B-FICTS-01-2A','03EE8139A43B150B-uuuuu-01-FA','InChI=1S/C19H16I2O3/c1-2-3-7-16-17(12-6-4-5-8-15(12)24-16)18(22)11-9-13(20)19(23)14(21)10-11/h4-6,8-10,23H,2-3,7H2,1H3','InChIKey=PNFMEGSMKIHDFZ-UHFFFAOYSA-N','CCCCc1oc2ccccc2c1C(=O)c1cc(I)c(O)c(I)c1',NULL),
	(67016,0,0,'52490-15-0','Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'ED320BFB509DE001-FICuS-01-67','ED320BFB509DE001-FICTS-01-46','ED320BFB509DE001-uuuuu-01-16','InChI=1S/C19H18O3/c1-2-3-7-17-18(15-6-4-5-8-16(15)22-17)19(21)13-9-11-14(20)12-10-13/h4-6,8-12,20H,2-3,7H2,1H3','InChIKey=ZHGKQUXXASLVQQ-UHFFFAOYSA-N','CCCCc1oc2ccccc2c1C(=O)c1ccc(O)cc1',NULL),
	(67017,0,0,'73416-48-5','Consistent with Molecular Formula','C23H28ClNO3',401.9321,NULL,'01D5D7A50E3CD31C-FICuS-01-68','01D5D7A50E3CD31C-FICTS-01-47','0129704031B10A52-uuuuu-01-BC','InChI=1S/C23H27NO3.ClH/c1-4-20-22(19-9-7-8-10-21(19)27-20)23(25)17-11-13-18(14-12-17)26-16-15-24(5-2)6-3;/h7-14H,4-6,15-16H2,1-3H3;1H','InChIKey=GADXFLOWWGTJJW-UHFFFAOYSA-N','CCc1oc2ccccc2c1C(=O)c1ccc(OCCN(CC)CC)cc1.Cl',NULL),
	(67018,0,0,NULL,'Consistent with Molecular Formula','C24H31ClN2O3',430.9735,NULL,'2F6815D44F98E6AE-FICuS-01-77','2F6815D44F98E6AE-FICTS-01-56','2F94B23170153FE0-uuuuu-01-EE','InChI=1S/C24H30N2O3.ClH/c1-5-21-23(24(25-29-21)18-12-14-19(27-4)15-13-18)20-10-8-9-11-22(20)28-17-16-26(6-2)7-3;/h8-15H,5-7,16-17H2,1-4H3;1H','InChIKey=PSIGSAHDUKGTLH-UHFFFAOYSA-N','CCc1onc(-c2ccc(OC)cc2)c1-c1ccccc1OCCN(CC)CC.Cl',NULL),
	(67019,0,0,NULL,'Consistent with Molecular Formula','C24H32ClN3O2',429.9887,NULL,'D5034BFF64EBFD98-FICuS-01-91','D5034BFF64EBFD98-FICTS-01-70','D5FFEC1A5B6624D6-uuuuu-01-38','InChI=1S/C24H31N3O2.ClH/c1-5-21-23(24(26-25-21)18-12-14-19(28-4)15-13-18)20-10-8-9-11-22(20)29-17-16-27(6-2)7-3;/h8-15H,5-7,16-17H2,1-4H3,(H,25,26);1H','InChIKey=JPRWGJLGSCQWOT-UHFFFAOYSA-N','CCc1[nH]nc(-c2ccc(OC)cc2)c1-c1ccccc1OCCN(CC)CC.Cl',NULL),
	(67020,0,0,'19774-82-4','Consistent with Molecular Formula','C25H30ClI2NO3',681.7789,'Uro-Septra\n51087 N HCl\nAmiodarone hydrochloride\nKetone, 2-butyl-3-benzofuranyl 4-[2-(diethylamino)ethoxy]-3,5-diiodophenyl, hydrochloride\nMethanone, (2-butyl-3-benzofuranyl) [4-[2-(diethylamino)ethoxy]-3,5-diiodophenyl]-, hydrochloride\nWLN: T56 BOJ C4 DVR CI EI DO2N2&2 &GH\nMethanone, (2-butyl-3-benzofuranyl)[4-[2-(diethylamino)ethoxy]-3,5-diiodophenyl]-, hydrochloride','1A8830D134573EFA-FICuS-01-53','1A8830D134573EFA-FICTS-01-32','1A7497340BDAE7B4-uuuuu-01-13','InChI=1S/C25H29I2NO3.ClH/c1-4-7-11-22-23(18-10-8-9-12-21(18)31-22)24(29)17-15-19(26)25(20(27)16-17)30-14-13-28(5-2)6-3;/h8-10,12,15-16H,4-7,11,13-14H2,1-3H3;1H','InChIKey=ITPDYQOUSLNIHG-UHFFFAOYSA-N','CCCCc1oc2ccccc2c1C(=O)c1cc(I)c(OCCN(CC)CC)c(I)c1.Cl',NULL),
	(67021,8,0,NULL,'Consistent with Molecular Formula','C32H37FN2O5',548.6531,NULL,'D7AFA8C865901A32-FICuS-01-68','D7AFA8C865901A32-FICTS-01-47','6D2CC9FCD1436185-uuuuu-01-1A','InChI=1S/C32H37FN2O5/c1-18-11-25-24-12-19(2)32(39,28(38)17-40-20(3)36)30(24,5)15-27(37)31(25,33)29(4)14-21-16-34-35(26(21)13-23(18)29)22-9-7-6-8-10-22/h6-11,13,16,19,24-25,27,37,39H,12,14-15,17H2,1-5H3/t19-,24+,25+,27+,29+,30+,31+,32+/m1/s1','InChIKey=JVRJTKJKDUHCAF-UOWDCGDYSA-N','CC(=O)OCC(=O)C1(O)C(C)CC2C3C=C(C)C4=Cc5c(cnn5-c5ccccc5)CC4(C)C3(F)C(O)CC21C','1'),
	(67022,5,0,'18382-99-5','Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'37EFCBA98B1DC958-FICuS-01-93','37EFCBA98B1DC958-FICTS-01-72','3F610C5BA09FAE55-uuuuu-01-20','InChI=1S/C20H26O2/c1-18-9-6-14(21)12-13(18)4-5-15-16(18)7-10-19(2)17(15)8-11-20(19,3)22/h6-7,9,12,15,17,22H,4-5,8,10-11H2,1-3H3/t15-,17+,18+,19+,20+/m1/s1','InChIKey=PKRPUUPBMOSRJY-HTDHLNIYSA-N','CC12C=CC(=O)C=C1CCC1C2=CCC2(C)C1CCC2(C)O','1'),
	(67023,8,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'5C0A0C388C1B3601-FICuS-01-46','5C0A0C388C1B3601-FICTS-01-25','E0BEED0B3D8BE77A-uuuuu-01-52','InChI=1S/C21H28O4/c1-11(22)25-17-16-13-4-5-15(23)19(13,2)8-7-14(16)20(3)9-6-12-10-21(12,20)18(17)24/h12-14,16-17H,4-10H2,1-3H3/t12?,13-,14-,16-,17-,19-,20+,21-/m0/s1','InChIKey=QFSRUSFLSHNDIX-KVPMLORQSA-N','CC(=O)OC1C(=O)C23CC2CCC3(C)C2CCC3(C)C(=O)CCC3C12','1'),
	(67024,1,0,'20664-58-8','Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'DDAE6838FABCF49A-FICuS-01-AE','DDAE6838FABCF49A-FICTS-01-8D','DDAE6838FABCF49A-uuuuu-01-5D','InChI=1S/C17H20O3/c1-4-15(17(2,3)16(19)20)13-6-5-12-10-14(18)8-7-11(12)9-13/h5-10,15,18H,4H2,1-3H3,(H,19,20)','InChIKey=OKLBSPJQRWHBMY-UHFFFAOYSA-N','CCC(c1ccc2cc(O)ccc2c1)C(C)(C)C(=O)O','1'),
	(67025,1,0,'17660-00-3','Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'DDAE6838FABCF49A-FICuS-01-AE','DDAE6838FABCF49A-FICTS-01-8D','DDAE6838FABCF49A-uuuuu-01-5D','InChI=1S/C17H20O3/c1-4-15(17(2,3)16(19)20)13-6-5-12-10-14(18)8-7-11(12)9-13/h5-10,15,18H,4H2,1-3H3,(H,19,20)','InChIKey=OKLBSPJQRWHBMY-UHFFFAOYSA-N','CCC(c1ccc2cc(O)ccc2c1)C(C)(C)C(=O)O','1'),
	(67026,5,0,'74111-56-1','Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'F9D992CB2F8EC904-FICuS-01-88','F9D992CB2F8EC904-FICTS-01-67','F9D992CB2F8EC904-uuuuu-01-37','InChI=1S/C19H26O2/c1-19-8-7-16-15-6-4-14(21-2)9-12(15)3-5-17(16)18(19)10-13(20)11-19/h4,6,9,13,16-18,20H,3,5,7-8,10-11H2,1-2H3','InChIKey=SLNMIOMHGWEGBR-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)CC(O)CC12','1'),
	(67027,8,0,'4401-92-7','Consistent with Molecular Formula','C21H36O2',320.5142,NULL,'B77477D851D35F96-FICuS-01-5C','B77477D851D35F96-FICTS-01-3B','98D857C43A8F4E6D-uuuuu-01-2B','InChI=1S/C21H36O2/c1-19-9-8-17-16(18(19)12-20(2,22)13-19)6-5-14-11-15(23-4)7-10-21(14,17)3/h14-18,22H,5-13H2,1-4H3/t14-,15-,16+,17-,18-,19+,20-,21-/m0/s1','InChIKey=VDIVMFVYODVSBL-SLLBYLKQSA-N','COC1CCC2(C)C(CCC3C4CC(C)(O)CC4(C)CCC32)C1','1'),
	(67028,0,0,'16797-57-2','Consistent with Molecular Formula','C25H31NO3',393.5248,NULL,'27E370CF789071A1-FICuS-01-4A','27E370CF789071A1-FICTS-01-29','27E370CF789071A1-uuuuu-01-F9','InChI=1S/C25H31NO3/c1-5-19-20-12-13-22(27)21(16-26-14-6-7-15-26)24(20)29-25(2,3)23(19)17-8-10-18(28-4)11-9-17/h8-13,27H,5-7,14-16H2,1-4H3','InChIKey=SBRIHEHOOSDSDU-UHFFFAOYSA-N','CCC1=C(c2ccc(OC)cc2)C(C)(C)Oc2c1ccc(O)c2CN1CCCC1',NULL),
	(67029,0,0,'16797-60-7','Consistent with Molecular Formula','C25H31NO3',393.5248,NULL,'ECD65F9536831AE7-FICuS-01-74','ECD65F9536831AE7-FICTS-01-53','ECD65F9536831AE7-uuuuu-01-23','InChI=1S/C25H31NO3/c1-5-20-21-14-18(16-26-12-6-7-13-26)22(27)15-23(21)29-25(2,3)24(20)17-8-10-19(28-4)11-9-17/h8-11,14-15,27H,5-7,12-13,16H2,1-4H3','InChIKey=KVMDJZAOBOVORV-UHFFFAOYSA-N','CCC1=C(c2ccc(OC)cc2)C(C)(C)Oc2cc(O)c(CN3CCCC3)cc21',NULL),
	(67030,0,0,'1059-30-9','Consistent with Molecular Formula','C29H38GeS',491.2692,NULL,'713C7639A4B45D27-FICuS-01-4B','713C7639A4B45D27-FICTS-01-2A','713C7639A4B45D27-uuuuu-01-FA','InChI=1S/C29H38GeS/c1-2-3-4-5-6-7-8-9-19-26-31-30(27-20-13-10-14-21-27,28-22-15-11-16-23-28)29-24-17-12-18-25-29/h10-18,20-25H,2-9,19,26H2,1H3','InChIKey=IFKQPEXZIBXTTC-UHFFFAOYSA-N','CCCCCCCCCCCS[Ge](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(67031,0,1,'3078-09-9','Consistent with Molecular Formula','C13H11N3O2',241.2488,'Benzaldehyde 4-nitrophenylhydrazone\nBenzaldehyde, (4-nitrophenyl)hydrazone\nBenzaldehyde, (p-nitrophenyl)hydrazone','6F13A4E74A3F6288-FICuS-01-5E','6F13A4E74A3F6288-FICTS-01-3D','CC461E05F138849D-uuuuu-01-0C','InChI=1S/C13H11N3O2/c17-16(18)13-8-6-12(7-9-13)15-14-10-11-4-2-1-3-5-11/h1-10,15H/b14-10+','InChIKey=NOIFWEYOLLHIMW-GXDHUFHOSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccccc2)cc1','1'),
	(67032,0,2,'689-01-0','Consistent with Molecular Formula','C3H8N4',100.123,NULL,'23107AE9C8E98E34-FICuS-01-60','E82E4D7688BA32C8-FICTS-01-52','23107AE9C8E98E34-uuuuu-01-0F','InChI=1S/C3H8N4/c1-3(7-5)2-6-4/h2H,4-5H2,1H3/b6-2-,7-3+','InChIKey=JCTZSFOYDBIPRW-MFDSWNTHSA-N','CC(/C=N\\N)=N\\N','1'),
	(67033,1,0,NULL,'Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'F53D20DCCB8EB516-FICuS-01-82','F53D20DCCB8EB516-FICTS-01-61','F53D20DCCB8EB516-uuuuu-01-31','InChI=1S/C15H15NO4S/c1-11(12-6-3-2-4-7-12)16-21(19,20)14-9-5-8-13(10-14)15(17)18/h2-11,16H,1H3,(H,17,18)','InChIKey=KNUYAGSTPJYRSY-UHFFFAOYSA-N','CC(NS(=O)(=O)c1cccc(C(=O)O)c1)c1ccccc1','1'),
	(67034,0,0,NULL,'Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'1F36A52852B64D62-FICuS-01-46','1F36A52852B64D62-FICTS-01-25','1F36A52852B64D62-uuuuu-01-F5','InChI=1S/C13H19NO4S/c1-2-3-4-5-9-14-19(17,18)12-8-6-7-11(10-12)13(15)16/h6-8,10,14H,2-5,9H2,1H3,(H,15,16)','InChIKey=PIFLLCPFYBARGN-UHFFFAOYSA-N','CCCCCCNS(=O)(=O)c1cccc(C(=O)O)c1',NULL),
	(67035,0,1,'6011-18-3','Consistent with Molecular Formula','C8H10N2O',150.1798,'m-Aminoacetophenone oxime\nEthanone, 1-(3-aminophenyl)-, oxime\nAcetophenone, 3\'-amino-, oxime','B9728F0EE0EE4151-FICuS-01-68','B9728F0EE0EE4151-FICTS-01-47','2F796F0ABBEA84A2-uuuuu-01-34','InChI=1S/C8H10N2O/c1-6(10-11)7-3-2-4-8(9)5-7/h2-5,11H,9H2,1H3/b10-6-','InChIKey=LHVHZPGARRZDCY-POHAHGRESA-N','C/C(=N\\O)c1cccc(N)c1','1'),
	(67036,0,0,'7435-83-8','Consistent with Molecular Formula','C11H15Cl',182.6925,'Benzene, 3-(chloromethyl)-1,2,4,5-tetramethyl-\nBenzene, 3-(chloromethyl)-1,2,4,5-tetramethyl-','CBE248E4047D9534-FICuS-01-5C','CBE248E4047D9534-FICTS-01-3B','CBE248E4047D9534-uuuuu-01-0B','InChI=1S/C11H15Cl/c1-7-5-8(2)10(4)11(6-12)9(7)3/h5H,6H2,1-4H3','InChIKey=UGAPPXGBBWAIGT-UHFFFAOYSA-N','Cc1cc(C)c(C)c(CCl)c1C',NULL),
	(67037,0,0,'25163-62-6','Consistent with Molecular Formula','C16H24N2O4',308.3766,'3,6-Bis(morpholinomethyl)pyrocatechol\nPyrocatechol, 3,6-bis(morpholinomethyl)-\nWLN: T6N DOTJ A1R BQ CQ D1- AT6N DOTJ\n1,2-Benzenediol, 3,6-bis(4-morpholinylmethyl)-','3684159BAA1D0D10-FICuS-01-49','3684159BAA1D0D10-FICTS-01-28','3684159BAA1D0D10-uuuuu-01-F8','InChI=1S/C16H24N2O4/c19-15-13(11-17-3-7-21-8-4-17)1-2-14(16(15)20)12-18-5-9-22-10-6-18/h1-2,19-20H,3-12H2','InChIKey=GXFKEXJQUZXFOS-UHFFFAOYSA-N','Oc1c(CN2CCOCC2)ccc(CN2CCOCC2)c1O',NULL),
	(67038,0,0,'35183-34-7','Consistent with Molecular Formula','C9H9Br2NO',306.9842,NULL,'EF6190D6BE82D501-FICuS-01-67','EF6190D6BE82D501-FICTS-01-46','EF6190D6BE82D501-uuuuu-01-16','InChI=1S/C9H9Br2NO/c1-12-4-6-2-7(10)3-8(11)9(6)13-5-12/h2-3H,4-5H2,1H3','InChIKey=DHJRZMXVKLNNTF-UHFFFAOYSA-N','CN1COc2c(Br)cc(Br)cc2C1',NULL),
	(67039,0,0,'3534-25-6','Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'64850D2E526D99CF-FICuS-01-65','64850D2E526D99CF-FICTS-01-44','64850D2E526D99CF-uuuuu-01-14','InChI=1S/C17H21NO2/c1-12-4-6-16(19)14(8-12)10-18(3)11-15-9-13(2)5-7-17(15)20/h4-9,19-20H,10-11H2,1-3H3','InChIKey=PYTRMEMFWBKJEC-UHFFFAOYSA-N','Cc1ccc(O)c(CN(C)Cc2cc(C)ccc2O)c1',NULL),
	(67040,0,0,'41273-93-2','Consistent with Molecular Formula','C16H24N2O5',324.376,NULL,'EAAECA743E7B0C18-FICuS-01-8F','EAAECA743E7B0C18-FICTS-01-6E','EAAECA743E7B0C18-uuuuu-01-3E','InChI=1S/C16H24N2O5/c19-14-12(10-17-1-5-22-6-2-17)9-13(15(20)16(14)21)11-18-3-7-23-8-4-18/h9,19-21H,1-8,10-11H2','InChIKey=OLWXHJQGZRMVFN-UHFFFAOYSA-N','Oc1c(CN2CCOCC2)cc(CN2CCOCC2)c(O)c1O',NULL),
	(67041,0,0,'3534-26-7','Consistent with Molecular Formula','C21H23NO2',321.4182,NULL,'D7CE52D993C27012-FICuS-01-59','D7CE52D993C27012-FICTS-01-38','D7CE52D993C27012-uuuuu-01-08','InChI=1S/C21H23NO2/c1-14-10-15(2)21(24)17(11-14)12-22(3)13-19-18-7-5-4-6-16(18)8-9-20(19)23/h4-11,23-24H,12-13H2,1-3H3','InChIKey=VVSRAIJNARUXJQ-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN(C)Cc2c(O)ccc3ccccc23)c1',NULL),
	(67042,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN2O3',296.7529,NULL,'AAFA8D8A478793E7-FICuS-01-87','649D7A37AA52D1E6-FICTS-01-48','AAFA8D8A478793E7-uuuuu-01-36','InChI=1S/C14H17ClN2O3/c1-9-5-11(15)6-10(14(9)20)7-16(2)8-17-12(18)3-4-13(17)19/h5-6,20H,3-4,7-8H2,1-2H3','InChIKey=COKANFZMEXGFTA-UHFFFAOYSA-N','Cc1cc(Cl)cc(CN(C)CN2C(=O)CCC2=O)c1O',NULL),
	(67043,0,0,NULL,'Consistent with Molecular Formula','C32H30N2O6',538.5988,NULL,'510CC543CD21055D-FICuS-01-47','510CC543CD21055D-FICTS-01-26','510CC543CD21055D-uuuuu-01-F6','InChI=1S/C32H30N2O6/c1-33(15-23-21-9-5-3-7-19(21)11-13-27(23)35)17-25-29(37)31(39)26(32(40)30(25)38)18-34(2)16-24-22-10-6-4-8-20(22)12-14-28(24)36/h3-14,35-37,40H,15-18H2,1-2H3','InChIKey=BRYBNLKOYAFFBK-UHFFFAOYSA-N','CN(CC1=C(O)C(=O)C(CN(C)Cc2c(O)ccc3ccccc23)=C(O)C1=O)Cc1c(O)ccc2ccccc12',NULL),
	(67044,0,0,'3534-81-4','Consistent with Molecular Formula','C17H20ClNO2',305.8035,NULL,'E17FBFE840D4AE62-FICuS-01-89','E17FBFE840D4AE62-FICTS-01-68','E17FBFE840D4AE62-uuuuu-01-38','InChI=1S/C17H20ClNO2/c1-11-5-4-6-13(16(11)20)9-19(3)10-14-8-15(18)7-12(2)17(14)21/h4-8,20-21H,9-10H2,1-3H3','InChIKey=SEQPALHQCJBUCE-UHFFFAOYSA-N','Cc1cccc(CN(C)Cc2cc(Cl)cc(C)c2O)c1O',NULL),
	(67045,0,0,NULL,'Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'399E01345D51B33B-FICuS-01-42','399E01345D51B33B-FICTS-01-21','399E01345D51B33B-uuuuu-01-F1','InChI=1S/C19H23NO/c1-14-5-8-17(9-6-14)20-12-15-11-16(19(2,3)4)7-10-18(15)21-13-20/h5-11H,12-13H2,1-4H3','InChIKey=YRVZBJLTTQAXOG-UHFFFAOYSA-N','Cc1ccc(N2COc3ccc(C(C)(C)C)cc3C2)cc1',NULL),
	(67046,0,0,'6452-83-1','Consistent with Molecular Formula','C11H15NO3',209.2444,'LD 2988\n3-(Morpholinomethyl)pyrocatechol\nWLN: T6N DOTJ A1R BQ CQ\nPyrocatechol, 3-(morpholinomethyl)-','C0F7DD96798CB1DA-FICuS-01-91','C0F7DD96798CB1DA-FICTS-01-70','C0F7DD96798CB1DA-uuuuu-01-40','InChI=1S/C11H15NO3/c13-10-3-1-2-9(11(10)14)8-12-4-6-15-7-5-12/h1-3,13-14H,4-8H2','InChIKey=OSPAZNDZKGXZPQ-UHFFFAOYSA-N','Oc1cccc(CN2CCOCC2)c1O',NULL),
	(67047,0,0,'3534-33-6','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'872B3D49F2AA9EE9-FICuS-01-84','872B3D49F2AA9EE9-FICTS-01-63','872B3D49F2AA9EE9-uuuuu-01-33','InChI=1S/C10H13NO/c1-8-3-4-10-9(5-8)6-11(2)7-12-10/h3-5H,6-7H2,1-2H3','InChIKey=ADAZZKLMXVYOLV-UHFFFAOYSA-N','Cc1ccc2c(c1)CN(C)CO2',NULL),
	(67048,0,0,'89981-07-7','Consistent with Molecular Formula','C8H9Br2NO',294.9732,NULL,'C563962A7D4E76B8-FICuS-01-65','C563962A7D4E76B8-FICTS-01-44','C563962A7D4E76B8-uuuuu-01-14','InChI=1S/C8H9Br2NO/c1-11-4-5-2-6(9)3-7(10)8(5)12/h2-3,11-12H,4H2,1H3','InChIKey=MHAQLRNOHVNUGL-UHFFFAOYSA-N','CNCc1cc(Br)cc(Br)c1O',NULL),
	(67049,0,0,'41273-92-1','Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'46C35C6002C7116F-FICuS-01-3F','46C35C6002C7116F-FICTS-01-1E','46C35C6002C7116F-uuuuu-01-EE','InChI=1S/C11H15NO4/c13-9-2-1-8(10(14)11(9)15)7-12-3-5-16-6-4-12/h1-2,13-15H,3-7H2','InChIKey=RZRNXRJQRUGOLX-UHFFFAOYSA-N','Oc1ccc(CN2CCOCC2)c(O)c1O',NULL),
	(67050,0,0,'3534-32-5','Consistent with Molecular Formula','C10H13NO',163.2188,'3,4-Dihydro-3,8-dimethyl-2H-1,3-benzoxazine\nWLN: T66 BO DNT&J D1 J1\n2H-1,3-Benzoxazine, 3,4-dihydro-3,8-dimethyl-','F30B4E2BA006F7C3-FICuS-01-69','F30B4E2BA006F7C3-FICTS-01-48','F30B4E2BA006F7C3-uuuuu-01-18','InChI=1S/C10H13NO/c1-8-4-3-5-9-6-11(2)7-12-10(8)9/h3-5H,6-7H2,1-2H3','InChIKey=CHTFTJLTMNDZBC-UHFFFAOYSA-N','Cc1cccc2c1OCN(C)C2',NULL),
	(67051,0,0,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'2A6C861F4448D332-FICuS-01-48','2A6C861F4448D332-FICTS-01-27','2A6C861F4448D332-uuuuu-01-F7','InChI=1S/C13H21NO2/c1-13(2,3)11-5-9(7-14-4)12(16)10(6-11)8-15/h5-6,14-16H,7-8H2,1-4H3','InChIKey=SVWPALHIRZLISJ-UHFFFAOYSA-N','CNCc1cc(C(C)(C)C)cc(CO)c1O',NULL),
	(67052,0,0,'75440-84-5','Consistent with Molecular Formula','C13H10O7',278.2178,NULL,'B36919724AE9F8EB-FICuS-01-76','B36919724AE9F8EB-FICTS-01-55','B36919724AE9F8EB-uuuuu-01-25','InChI=1S/C13H10O7/c14-7-3-1-5(10(17)12(7)19)9(16)6-2-4-8(15)13(20)11(6)18/h1-4,14-15,17-20H','InChIKey=WFVRYQQSGLPHGF-UHFFFAOYSA-N','O=C(c1ccc(O)c(O)c1O)c1ccc(O)c(O)c1O',NULL),
	(67053,0,0,'4383-07-7','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'64B22B661482C3BB-FICuS-01-4E','64B22B661482C3BB-FICTS-01-2D','64B22B661482C3BB-uuuuu-01-FD','InChI=1S/C8H10O2/c1-6-2-3-8(10)7(4-6)5-9/h2-4,9-10H,5H2,1H3','InChIKey=ZUVDVLYXIZFDRM-UHFFFAOYSA-N','Cc1ccc(O)c(CO)c1',NULL),
	(67054,0,0,'13747-35-8','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'41FC9BDEE3053C9B-FICuS-01-87','41FC9BDEE3053C9B-FICTS-01-66','41FC9BDEE3053C9B-uuuuu-01-36','InChI=1S/C15H16O2/c1-10-5-3-7-12(14(10)16)9-13-8-4-6-11(2)15(13)17/h3-8,16-17H,9H2,1-2H3','InChIKey=XACVRCGRFRDJTE-UHFFFAOYSA-N','Cc1cccc(Cc2cccc(C)c2O)c1O',NULL),
	(67055,0,0,NULL,'Consistent with Molecular Formula','C18H29NO',275.4332,NULL,'FBA370A43A45BC41-FICuS-01-66','FBA370A43A45BC41-FICTS-01-45','FBA370A43A45BC41-uuuuu-01-15','InChI=1S/C18H29NO/c1-13-10-11-16(18(2,3)4)17(20)15(13)12-19-14-8-6-5-7-9-14/h10-11,14,19-20H,5-9,12H2,1-4H3','InChIKey=GDPWCSIEKMFLKH-UHFFFAOYSA-N','Cc1ccc(C(C)(C)C)c(O)c1CNC1CCCCC1',NULL),
	(67056,0,0,'73698-54-1','Consistent with Molecular Formula','C12H16N2O2',220.2706,'3,8-Dimethyl-2,3,4,7,8,9-hexahydrobenzo[1,2-e:4,5-e\']bis[1,3]oxazine\n2,3,4,7,8,9-Hexahydro-3,8-dimethylbenzo[1,2-e:4,5-e\']bis[1,3]oxazine\nWLN: T C666 DO FN KO MNT&TJ F1 M1\nBenzo[1,2-e:4,5-e\']bis[1,3]oxazine, 2,3,4,7,8,9-hexahydro-3,8-dimethyl-','394BA410CED89BEE-FICuS-01-88','394BA410CED89BEE-FICTS-01-67','394BA410CED89BEE-uuuuu-01-37','InChI=1S/C12H16N2O2/c1-13-5-9-3-12-10(4-11(9)15-7-13)6-14(2)8-16-12/h3-4H,5-8H2,1-2H3','InChIKey=FNLAFZPBHVDDMP-UHFFFAOYSA-N','CN1COc2cc3c(cc2C1)OCN(C)C3',NULL),
	(67057,0,0,'3591-94-4','Consistent with Molecular Formula','C19H17Cl2NO2',362.2548,NULL,'92CD9F0C0DCC2875-FICuS-01-7B','92CD9F0C0DCC2875-FICTS-01-5A','92CD9F0C0DCC2875-uuuuu-01-2A','InChI=1S/C19H17Cl2NO2/c1-22(10-13-8-14(20)9-17(21)19(13)24)11-16-15-5-3-2-4-12(15)6-7-18(16)23/h2-9,23-24H,10-11H2,1H3','InChIKey=FBHWANHQHCXNOW-UHFFFAOYSA-N','CN(Cc1cc(Cl)cc(Cl)c1O)Cc1c(O)ccc2ccccc12',NULL),
	(67058,0,0,'5862-32-8','Consistent with Molecular Formula','C9H10Cl2O',205.0834,'.alpha.(sup 2),.alpha.(sup 6)-Dichloromesitol\nMesitol, .alpha.(sup 2),.alpha.(sup 6)-dichloro-\nWLN: G1R BQ E1 C1G\nPhenol, 2,6-bis(chloromethyl)-4-methyl-','A5E5A32109458DDE-FICuS-01-65','A5E5A32109458DDE-FICTS-01-44','A5E5A32109458DDE-uuuuu-01-14','InChI=1S/C9H10Cl2O/c1-6-2-7(4-10)9(12)8(3-6)5-11/h2-3,12H,4-5H2,1H3','InChIKey=NUSAOAJCGJSAIU-UHFFFAOYSA-N','Cc1cc(CCl)c(O)c(CCl)c1',NULL),
	(67059,0,0,NULL,'Consistent with Molecular Formula','C7H7ClO2',158.5841,NULL,'2F95682C83EE3210-FICuS-01-4B','2F95682C83EE3210-FICTS-01-2A','2F95682C83EE3210-uuuuu-01-FA','InChI=1S/C7H7ClO2/c8-6-3-5(4-9)1-2-7(6)10/h1-3,9-10H,4H2','InChIKey=KWFBSEGXKSQRCG-UHFFFAOYSA-N','OCc1ccc(O)c(Cl)c1',NULL),
	(67060,0,0,'2420-16-8','Consistent with Molecular Formula','C7H5ClO2',156.5683,'3-Chloro-4-hydroxybenzaldehyde\nBenzaldehyde, 3-chloro-4-hydroxy-\nBenzaldehyde, 3-chloro-4-hydroxy-','08DACB7B0EA46B7C-FICuS-01-8E','08DACB7B0EA46B7C-FICTS-01-6D','08DACB7B0EA46B7C-uuuuu-01-3D','InChI=1S/C7H5ClO2/c8-6-3-5(4-9)1-2-7(6)10/h1-4,10H','InChIKey=VGSOCYWCRMXQAB-UHFFFAOYSA-N','O=Cc1ccc(O)c(Cl)c1',NULL),
	(67061,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl3O2',303.5719,NULL,'8178DFFF6A9AD2EF-FICuS-01-A7','8178DFFF6A9AD2EF-FICTS-01-86','8178DFFF6A9AD2EF-uuuuu-01-56','InChI=1S/C13H9Cl3O2/c14-9-5-8(13(18)11(16)6-9)4-7-2-1-3-10(15)12(7)17/h1-3,5-6,17-18H,4H2','InChIKey=FPYKANAPFVRJCL-UHFFFAOYSA-N','Oc1c(Cl)cccc1Cc1cc(Cl)cc(Cl)c1O',NULL),
	(67062,0,0,NULL,'Consistent with Molecular Formula','C7H6BrClO2',237.4802,NULL,'37E9601DB94D7A4F-FICuS-01-6F','37E9601DB94D7A4F-FICTS-01-4E','37E9601DB94D7A4F-uuuuu-01-1E','InChI=1S/C7H6BrClO2/c8-5-1-4(3-10)2-6(9)7(5)11/h1-2,10-11H,3H2','InChIKey=UVEBYISHTHEIAU-UHFFFAOYSA-N','OCc1cc(Cl)c(O)c(Br)c1',NULL),
	(67063,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl3O2',303.5719,NULL,'0384C73B55611786-FICuS-01-2C','0384C73B55611786-FICTS-01-0B','0384C73B55611786-uuuuu-01-DB','InChI=1S/C13H9Cl3O2/c14-9-5-8(13(18)11(16)6-9)3-7-1-2-12(17)10(15)4-7/h1-2,4-6,17-18H,3H2','InChIKey=SSGFIWUNXJVUJB-UHFFFAOYSA-N','Oc1ccc(Cc2cc(Cl)cc(Cl)c2O)cc1Cl',NULL),
	(67064,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl3O2',303.5719,NULL,'C5611E7E8352826C-FICuS-01-4D','C5611E7E8352826C-FICTS-01-2C','C5611E7E8352826C-uuuuu-01-FC','InChI=1S/C13H9Cl3O2/c14-9-4-7(1-2-12(9)17)3-8-5-10(15)13(18)11(16)6-8/h1-2,4-6,17-18H,3H2','InChIKey=CGSLZLIIGZROSX-UHFFFAOYSA-N','Oc1ccc(Cc2cc(Cl)c(O)c(Cl)c2)cc1Cl',NULL),
	(67065,0,0,'1910-88-9','Consistent with Molecular Formula','C9H17N3O',183.2528,'(5-Cyclohexyl)tetrahydro-s-triazin-2(1H)-one\ns-Triazin-2(1H)-one, tetrahydro-5-cyclohexyl-\ns-Triazin-2(1H)-one, (5-cyclohexyl)tetrahydro-\nWLN: T6MVM ENTJ E- AL6TJ\ns-Triazin-2(1H)-one, 5-cyclohexyltetrahydro-','D032ECFA3AD8B08F-FICuS-01-8F','D032ECFA3AD8B08F-FICTS-01-6E','D032ECFA3AD8B08F-uuuuu-01-3E','InChI=1S/C9H17N3O/c13-9-10-6-12(7-11-9)8-4-2-1-3-5-8/h8H,1-7H2,(H2,10,11,13)','InChIKey=DPSJAAHDUCUUOC-UHFFFAOYSA-N','O=C1NCN(C2CCCCC2)CN1',NULL),
	(67066,0,0,'13886-04-9','Consistent with Molecular Formula','C11H16N2O2',208.2596,'.alpha.-(Dimethylamino)-4\'-hydroxy-m-acetotoluidide\nWLN: 1VMR DQ C1N1&1\nm-Acetotoluidide, .alpha.-(dimethylamino)-4\'-hydroxy-','54B5BC4D1504B21D-FICuS-01-57','54B5BC4D1504B21D-FICTS-01-36','54B5BC4D1504B21D-uuuuu-01-06','InChI=1S/C11H16N2O2/c1-8(14)12-10-4-5-11(15)9(6-10)7-13(2)3/h4-6,15H,7H2,1-3H3,(H,12,14)','InChIKey=IUVBAHXLBOTWMB-UHFFFAOYSA-N','CC(=O)Nc1ccc(O)c(CN(C)C)c1',NULL),
	(67067,0,0,NULL,'Consistent with Molecular Formula','C12H16Br2N2O4',412.0774,NULL,'19EFFE7814CA4E71-FICuS-01-80','19EFFE7814CA4E71-FICTS-01-5F','19EFFE7814CA4E71-uuuuu-01-2F','InChI=1S/C12H16Br2N2O4/c1-18-9-7(13)6(4-5-16-12(15)17)8(14)10(19-2)11(9)20-3/h4-5H2,1-3H3,(H3,15,16,17)','InChIKey=NOVHQDFOUBZNRF-UHFFFAOYSA-N','COc1c(Br)c(CCNC(N)=O)c(Br)c(OC)c1OC',NULL),
	(67068,0,0,NULL,'Consistent with Molecular Formula','C16H17BrN2O6S',445.2841,NULL,'6A97206E1E86C521-FICuS-01-4A','6A97206E1E86C521-FICTS-01-29','6A97206E1E86C521-uuuuu-01-F9','InChI=1S/C16H17BrN2O6S/c1-23-12-9-11(13(17)15(25-3)14(12)24-2)16(20)18-19-26(21,22)10-7-5-4-6-8-10/h4-9,19H,1-3H3,(H,18,20)','InChIKey=LTKFDSMJJZVXFM-UHFFFAOYSA-N','COc1cc(C(=O)NNS(=O)(=O)c2ccccc2)c(Br)c(OC)c1OC',NULL),
	(67069,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl3O2',303.5719,NULL,'1E1DA6307FE7F00F-FICuS-01-71','1E1DA6307FE7F00F-FICTS-01-50','1E1DA6307FE7F00F-uuuuu-01-20','InChI=1S/C13H9Cl3O2/c14-9-1-2-12(17)8(6-9)3-7-4-10(15)13(18)11(16)5-7/h1-2,4-6,17-18H,3H2','InChIKey=GCDWWRMUEWTFHQ-UHFFFAOYSA-N','Oc1ccc(Cl)cc1Cc1cc(Cl)c(O)c(Cl)c1',NULL),
	(67070,0,0,'35183-53-0','Consistent with Molecular Formula','C15H13Br2NO',383.0818,NULL,'3DA58505A1987BB0-FICuS-01-54','3DA58505A1987BB0-FICTS-01-33','3DA58505A1987BB0-uuuuu-01-03','InChI=1S/C15H13Br2NO/c16-13-6-12-9-18(8-11-4-2-1-3-5-11)10-19-15(12)14(17)7-13/h1-7H,8-10H2','InChIKey=KMGRELRSRWDMOS-UHFFFAOYSA-N','Brc1cc(Br)c2c(c1)CN(Cc1ccccc1)CO2',NULL),
	(67071,0,0,NULL,'Consistent with Molecular Formula','C13H14Cl2N2O3',317.1712,NULL,'E01E18D31BA6C49A-FICuS-01-6D','2B28ADB993DF056B-FICTS-01-57','E01E18D31BA6C49A-uuuuu-01-1C','InChI=1S/C13H14Cl2N2O3/c1-16(7-17-11(18)2-3-12(17)19)6-8-4-9(14)5-10(15)13(8)20/h4-5,20H,2-3,6-7H2,1H3','InChIKey=VFNCBKYMKCKHHT-UHFFFAOYSA-N','CN(Cc1cc(Cl)cc(Cl)c1O)CN1C(=O)CCC1=O',NULL),
	(67072,0,0,'4068-72-8','Consistent with Molecular Formula','C8H6BrClO3',265.4906,NULL,'89095C79F1E0429D-FICuS-01-58','89095C79F1E0429D-FICTS-01-37','89095C79F1E0429D-uuuuu-01-07','InChI=1S/C8H6BrClO3/c1-13-8(12)5-2-4(9)3-6(10)7(5)11/h2-3,11H,1H3','InChIKey=WHMZSYGLSGODHR-UHFFFAOYSA-N','COC(=O)c1cc(Br)cc(Cl)c1O',NULL),
	(67073,0,0,'4068-78-4','Consistent with Molecular Formula','C8H7ClO3',186.5945,'Methyl 5-chlorosalicylate\nBenzoic acid, 5-chloro-2-hydroxy-, methyl ester\nSalicylic acid, 5-chloro-, methyl ester','7B6C68C42DF4EFB6-FICuS-01-91','7B6C68C42DF4EFB6-FICTS-01-70','7B6C68C42DF4EFB6-uuuuu-01-40','InChI=1S/C8H7ClO3/c1-12-8(11)6-4-5(9)2-3-7(6)10/h2-4,10H,1H3','InChIKey=KJWHRMZKJXOWFC-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ccc1O',NULL),
	(67074,0,0,'578-39-2','Consistent with Molecular Formula','C8H8O3',152.1494,'4,2-Cresotic acid','62C788819C190EF1-FICuS-01-54','62C788819C190EF1-FICTS-01-33','62C788819C190EF1-uuuuu-01-03','InChI=1S/C8H8O3/c1-5-4-6(9)2-3-7(5)8(10)11/h2-4,9H,1H3,(H,10,11)','InChIKey=BBMFSGOFUHEVNP-UHFFFAOYSA-N','Cc1cc(O)ccc1C(=O)O',NULL),
	(67075,0,0,NULL,'Consistent with Molecular Formula','C27H50FNO3S',487.7553,'1-Octadecanaminium, N,N,N-trimethyl-, salt with 4-fluorobenzenesulfonic acid (1:1)','CC96DD400A4F2384-FICuS-01-64','CC96DD400A4F2384-FICTS-01-43','C1043980F3795043-uuuuu-01-D7','InChI=1S/C21H46N.C6H5FO3S/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(2,3)4;7-5-1-3-6(4-2-5)11(8,9)10/h5-21H2,1-4H3;1-4H,(H,8,9,10)/q+1;/p-1','InChIKey=LUFNUEUHZJKDIE-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](C)(C)C.O=S(=O)([O-])c1ccc(F)cc1',NULL),
	(67076,0,0,NULL,'Consistent with Molecular Formula','C27H50N2O5S',514.7624,NULL,'F6B18E0619058C00-FICuS-01-43','F6B18E0619058C00-FICTS-01-22','C1043980F3795043-uuuuu-01-D7','InChI=1S/C21H46N.C6H5NO5S/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(2,3)4;8-7(9)5-2-1-3-6(4-5)13(10,11)12/h5-21H2,1-4H3;1-4H,(H,10,11,12)/q+1;/p-1','InChIKey=FHNVRYGDEVEKEV-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](C)(C)C.O=[N+]([O-])c1cccc(S(=O)(=O)[O-])c1',NULL),
	(67077,0,0,NULL,'Consistent with Molecular Formula','C27H43NO3S',461.7016,NULL,'7187CD3510955D33-FICuS-01-3B','7187CD3510955D33-FICTS-01-1A','AEC3A6CC0A6CA97C-uuuuu-01-4D','InChI=1S/C21H38N.C6H6O3S/c1-4-5-6-7-8-9-10-11-12-16-19-22(2,3)20-21-17-14-13-15-18-21;7-10(8,9)6-4-2-1-3-5-6/h13-15,17-18H,4-12,16,19-20H2,1-3H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=HTUVNPZMMUOLNI-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)Cc1ccccc1.O=S(=O)([O-])c1ccccc1',NULL),
	(67078,0,0,NULL,'Consistent with Molecular Formula','C7H7?CuNO4S',264.7426,NULL,'92FC9157C833F3C2-FICuS-01-60','92FC9157C833F3C2-FICTS-01-3F','92FC9157C833F3C2-uuuuu-01-0F','InChI=1S/C7H7NO4S.Cu/c8-13(11,12)6-3-1-2-5(4-6)7(9)10;/h1-4H,(H,9,10)(H2,8,11,12);/q;+2','InChIKey=TYAZCJWMMHZWMD-UHFFFAOYSA-N','*.NS(=O)(=O)c1cccc(C(=O)O)c1.[Cu+2]',NULL),
	(67079,0,0,NULL,'Consistent with Molecular Formula','C9H11?CuNO4S',292.7962,NULL,'B0885288A7157848-FICuS-01-39','B0885288A7157848-FICTS-01-18','B0885288A7157848-uuuuu-01-E8','InChI=1S/C9H11NO4S.Cu/c1-2-10-15(13,14)8-5-3-4-7(6-8)9(11)12;/h3-6,10H,2H2,1H3,(H,11,12);/q;+2','InChIKey=BUDSZWZHTKLMEC-UHFFFAOYSA-N','*.CCNS(=O)(=O)c1cccc(C(=O)O)c1.[Cu+2]',NULL),
	(67080,0,0,NULL,'Consistent with Molecular Formula','C10H11CuNO6S',336.806,NULL,'6CF46C24EE1D61D8-FICuS-01-7B','6CF46C24EE1D61D8-FICTS-01-5A','38088BC3D210D816-uuuuu-01-F3','InChI=1S/C10H11NO6S.Cu/c12-9(13)4-5-11-18(16,17)8-3-1-2-7(6-8)10(14)15;/h1-3,6,11H,4-5H2,(H,12,13)(H,14,15);/q;+2','InChIKey=VIJBXVFUQFRNHN-UHFFFAOYSA-N','O=C(O)CCNS(=O)(=O)c1cccc(C(=O)O)c1.[Cu+2]',NULL),
	(67081,0,0,NULL,'Consistent with Molecular Formula','C9H11?CuNO4S',292.7962,NULL,'92DB1286FA06CCDF-FICuS-01-86','92DB1286FA06CCDF-FICTS-01-65','92DB1286FA06CCDF-uuuuu-01-35','InChI=1S/C9H11NO4S.Cu/c11-9(12)6-7-10-15(13,14)8-4-2-1-3-5-8;/h1-5,10H,6-7H2,(H,11,12);/q;+2','InChIKey=USJRDFIDIZHPFH-UHFFFAOYSA-N','*.O=C(O)CCNS(=O)(=O)c1ccccc1.[Cu+2]',NULL),
	(67082,0,0,NULL,'Consistent with Molecular Formula','C13H15?CuNO4S',344.8718,NULL,'FC5BBF186579CE5D-FICuS-01-94','FC5BBF186579CE5D-FICTS-01-73','FC5BBF186579CE5D-uuuuu-01-43','InChI=1S/C13H15NO4S.Cu/c1-3-8-14(9-4-2)19(17,18)12-7-5-6-11(10-12)13(15)16;/h3-7,10H,1-2,8-9H2,(H,15,16);/q;+2','InChIKey=GIWYPXZYTHQLKU-UHFFFAOYSA-N','*.C=CCN(CC=C)S(=O)(=O)c1cccc(C(=O)O)c1.[Cu+2]',NULL),
	(67083,0,0,NULL,'Consistent with Molecular Formula','C6H7?CuNO2S',220.7328,NULL,'DA785B179E40B693-FICuS-01-60','DA785B179E40B693-FICTS-01-3F','DA785B179E40B693-uuuuu-01-0F','InChI=1S/C6H7NO2S.Cu/c7-10(8,9)6-4-2-1-3-5-6;/h1-5H,(H2,7,8,9);/q;+2','InChIKey=CWWZUHSIUHYOBO-UHFFFAOYSA-N','*.NS(=O)(=O)c1ccccc1.[Cu+2]',NULL),
	(67084,0,0,NULL,'Consistent with Molecular Formula','C21H38?NO6S2',464.6543,'1-Dodecanaminium, N,N,N-trimethyl-, 1,3-benzenedisulfonate (2:1)','6B769096738CF9B1-FICuS-01-5B','6B769096738CF9B1-FICTS-01-3A','6B769096738CF9B1-uuuuu-01-0A','InChI=1S/C15H34N.C6H6O6S2/c1-5-6-7-8-9-10-11-12-13-14-15-16(2,3)4;7-13(8,9)5-2-1-3-6(4-5)14(10,11)12/h5-15H2,1-4H3;1-4H,(H,7,8,9)(H,10,11,12)/q+1;/p-2','InChIKey=CVEZQMUMTZIKNV-UHFFFAOYSA-L','*.CCCCCCCCCCCC[N+](C)(C)C.O=S(=O)([O-])c1cccc(S(=O)(=O)[O-])c1',NULL),
	(67085,0,0,'139-07-1','Consistent with Molecular Formula','C21H38ClN',339.9909,'Bas 2631\nVantoc CL\nTriton K60\nCatigene OM\nCequartyl A\nDehyquart LDB\nAmoryl BR 1244\nNoramium DA 50\nBenzododecinium chloride\nBenzododecinii Chloridum\nCloruro de Benzododecinio\nChlorure de Benzododecinium\nLaurylbenzalkonium chloride\nLauryldimethylbenzoammonium chloride\nLauryldimethylbenzylammonium chloride\nBenzyldimethyllaurylammonium chloride\nDimethylbenzyllaurylammonium chloride\nLaurylbenzyldimethylammonium chloride\nBenzyllauryldimethylammonium chloride\nDodecylbenzyldimethylammonium chloride\nBenzyldodecyldimethylammonium chloride\nBenzyldimethyldodecylammonium chloride\nDimethyldodecylbenzylammonium chloride\nDimethylbenzyldodecylammonium chloride\nN-Lauryldimethylbenzylammonium chloride\nn-Dodecyldimethylbenzylammonium chloride\nN-Dodecyldimethylbenzylammonium chloride\nAmmonium, benzyldimethyldodecyl-, chloride\nDodecyldimethylbenzylammonium chloride (ACN)\nN-Dodecyl-N,N-dimethylbenzenemethanaminium chloride\nBenzenemethanaminium, N-dodecyl-N,N-dimethyl-, chloride\nAmmonium, benzyldodecyldimethyl-, chloride','8CB6F56696FE83DA-FICuS-01-8B','8CB6F56696FE83DA-FICTS-01-6A','AEC3A6CC0A6CA97C-uuuuu-01-4D','InChI=1S/C21H38N.ClH/c1-4-5-6-7-8-9-10-11-12-16-19-22(2,3)20-21-17-14-13-15-18-21;/h13-15,17-18H,4-12,16,19-20H2,1-3H3;1H/q+1;/p-1','InChIKey=JBIROUFYLSSYDX-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)Cc1ccccc1.[Cl-]',NULL),
	(67086,0,0,'50487-70-2','Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'09F7375E5D8EB2B4-FICuS-01-71','09F7375E5D8EB2B4-FICTS-01-50','09F7375E5D8EB2B4-uuuuu-01-20','InChI=1S/C9H11NO2S/c1-2-8-10-13(11,12)9-6-4-3-5-7-9/h2-7,10H,1,8H2','InChIKey=AUSDMZUIKMAAEN-UHFFFAOYSA-N','C=CCNS(=O)(=O)c1ccccc1',NULL),
	(67087,0,0,NULL,'Consistent with Molecular Formula','C10H11NO4S',241.2612,NULL,'22A3B85921D6D0AA-FICuS-01-5A','22A3B85921D6D0AA-FICTS-01-39','22A3B85921D6D0AA-uuuuu-01-09','InChI=1S/C10H11NO4S/c1-2-6-11-16(14,15)9-5-3-4-8(7-9)10(12)13/h2-5,7,11H,1,6H2,(H,12,13)','InChIKey=CBBMWYALVWTFIS-UHFFFAOYSA-N','C=CCNS(=O)(=O)c1cccc(C(=O)O)c1',NULL),
	(67088,0,0,'15339-36-3','No Comparision - Unparameterized Atom - S(a3) connected atoms =[ C Mn ]','C6H12MnN2S4',295.3522,'Manam\nTennam\nManganese dimethyldithiocarbamate\nManganous dimethyldithiocarbamate (ACN)\nDimethyldithiocarbamic acid, manganes salt\nDimethyldithiocarbamic acid, manganese salt\nManganese, bis(dimethylcarbamodithioato-S,S\')-\nCarbamodithioic acid, dimethyl-, manganese salt\nCarbamic acid, dimethyldithio-, manganese(2+) salt\nWLN: SUYSHN1&1 2 &-MN-\nManganese, bis(dimethylcarbamodithioato-S,S\')-, (T-4)-\nManganese, bis(dimethyldithiocarbamato)-\nCarbamodithioic acid, dimethyl-, manganese(2+) salt','7D5F2C8575433542-FICuS-01-40','7D5F2C8575433542-FICTS-01-1F','42134101844BB4CE-uuuuu-01-E6','InChI=1S/2C3H7NS2.Mn/c2*1-4(2)3(5)6;/h2*1-2H3,(H,5,6);/q;;+4/p-2','InChIKey=FPVHVMZIXKSFHB-UHFFFAOYSA-L','CN(C)C1=[SH][Mn+2]2(S1)SC(N(C)C)=[SH]2',NULL),
	(67089,0,0,NULL,'Consistent with Molecular Formula','C9H11NO5S',245.2496,NULL,'BBE8FB602B26E1C6-FICuS-01-81','BBE8FB602B26E1C6-FICTS-01-60','BBE8FB602B26E1C6-uuuuu-01-30','InChI=1S/C9H11NO5S/c11-5-4-10-16(14,15)8-3-1-2-7(6-8)9(12)13/h1-3,6,10-11H,4-5H2,(H,12,13)','InChIKey=GHMBQQCUBLEGIP-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)NCCO)c1',NULL),
	(67090,0,0,NULL,'Consistent with Molecular Formula','C10H13NO5S',259.2764,NULL,'FC98C17425C8D9F7-FICuS-01-7C','FC98C17425C8D9F7-FICTS-01-5B','FC98C17425C8D9F7-uuuuu-01-2B','InChI=1S/C10H13NO5S/c1-11(5-6-12)17(15,16)9-4-2-3-8(7-9)10(13)14/h2-4,7,12H,5-6H2,1H3,(H,13,14)','InChIKey=SEXZFBDGZBTCDM-UHFFFAOYSA-N','CN(CCO)S(=O)(=O)c1cccc(C(=O)O)c1',NULL),
	(67091,0,0,NULL,'Consistent with Molecular Formula','C11H15NO5S',273.3032,NULL,'DEE47A713599E3A3-FICuS-01-6F','DEE47A713599E3A3-FICTS-01-4E','DEE47A713599E3A3-uuuuu-01-1E','InChI=1S/C11H15NO5S/c1-2-12(6-7-13)18(16,17)10-5-3-4-9(8-10)11(14)15/h3-5,8,13H,2,6-7H2,1H3,(H,14,15)','InChIKey=JWERBTIDOHJGSQ-UHFFFAOYSA-N','CCN(CCO)S(=O)(=O)c1cccc(C(=O)O)c1',NULL),
	(67092,1,0,NULL,'Consistent with Molecular Formula','C10H13NO5S',259.2764,NULL,'C9A3343AE85371A6-FICuS-01-56','C9A3343AE85371A6-FICTS-01-35','C9A3343AE85371A6-uuuuu-01-05','InChI=1S/C10H13NO5S/c1-7(12)6-11-17(15,16)9-4-2-3-8(5-9)10(13)14/h2-5,7,11-12H,6H2,1H3,(H,13,14)','InChIKey=MHVJNZVEQXRANE-UHFFFAOYSA-N','CC(O)CNS(=O)(=O)c1cccc(C(=O)O)c1','1'),
	(67093,2,0,NULL,'Consistent with Molecular Formula','C13H19NO6S',317.3562,NULL,'9857BE2648D8A828-FICuS-01-5E','9857BE2648D8A828-FICTS-01-3D','9857BE2648D8A828-uuuuu-01-0D','InChI=1S/C13H19NO6S/c1-9(15)7-14(8-10(2)16)21(19,20)12-5-3-4-11(6-12)13(17)18/h3-6,9-10,15-16H,7-8H2,1-2H3,(H,17,18)','InChIKey=PEXQYICVGWLGEL-UHFFFAOYSA-N','CC(O)CN(CC(C)O)S(=O)(=O)c1cccc(C(=O)O)c1','1'),
	(67094,0,0,NULL,'Consistent with Molecular Formula','C15H15NO5S',321.3472,NULL,'CC055C2CB7C96506-FICuS-01-65','CC055C2CB7C96506-FICTS-01-44','CC055C2CB7C96506-uuuuu-01-14','InChI=1S/C15H15NO5S/c17-10-9-16(13-6-2-1-3-7-13)22(20,21)14-8-4-5-12(11-14)15(18)19/h1-8,11,17H,9-10H2,(H,18,19)','InChIKey=OPIRBRIFQYDSHE-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)N(CCO)c2ccccc2)c1',NULL),
	(67095,1,0,NULL,'Consistent with Molecular Formula','C15H23NO4S',313.411,NULL,'7A8CBB6D2A673494-FICuS-01-6C','7A8CBB6D2A673494-FICTS-01-4B','7A8CBB6D2A673494-uuuuu-01-1B','InChI=1S/C15H23NO4S/c1-3-5-7-12(4-2)11-16-21(19,20)14-9-6-8-13(10-14)15(17)18/h6,8-10,12,16H,3-5,7,11H2,1-2H3,(H,17,18)','InChIKey=PJKTXMFZYUIVFX-UHFFFAOYSA-N','CCCCC(CC)CNS(=O)(=O)c1cccc(C(=O)O)c1','1'),
	(67096,0,0,NULL,'Consistent with Molecular Formula','C11H13NO5S',271.2874,NULL,'EBB79667783FE8FC-FICuS-01-91','EBB79667783FE8FC-FICTS-01-70','EBB79667783FE8FC-uuuuu-01-40','InChI=1S/C11H13NO5S/c13-11(14)9-2-1-3-10(8-9)18(15,16)12-4-6-17-7-5-12/h1-3,8H,4-7H2,(H,13,14)','InChIKey=LYGWBPDKDLWHHB-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)N2CCOCC2)c1',NULL),
	(67097,0,0,NULL,'Consistent with Molecular Formula','C11H15NO5S',273.3032,NULL,'14DF04E9499A7B6B-FICuS-01-70','14DF04E9499A7B6B-FICTS-01-4F','14DF04E9499A7B6B-uuuuu-01-1F','InChI=1S/C11H15NO5S/c1-17-7-3-6-12-18(15,16)10-5-2-4-9(8-10)11(13)14/h2,4-5,8,12H,3,6-7H2,1H3,(H,13,14)','InChIKey=PZUQIZKISUHHOP-UHFFFAOYSA-N','COCCCNS(=O)(=O)c1cccc(C(=O)O)c1',NULL),
	(67098,0,0,'91859-15-3','Consistent with Molecular Formula','C4H8CuN2S4',275.9066,NULL,'DFA414B731D6AB9D-FICuS-01-82','DFA414B731D6AB9D-FICTS-01-61','8B58F3500DDB1253-uuuuu-01-00','InChI=1S/C4H8N2S4.Cu/c7-3(8)5-1-2-6-4(9)10;/h1-2H2,(H2,5,7,8)(H2,6,9,10);/q;+2','InChIKey=LPITVXZSYRHFAG-UHFFFAOYSA-N','S=C(S)NCCNC(=S)S.[Cu+2]',NULL),
	(67099,1,0,'53278-41-4','Consistent with Molecular Formula','C6H11NO2S2',193.2784,NULL,'4D45653D6CBB2F2D-FICuS-01-75','4D45653D6CBB2F2D-FICTS-01-54','4D45653D6CBB2F2D-uuuuu-01-24','InChI=1S/C6H11NO2S2/c1-4(5(8)9)11-6(10)7(2)3/h4H,1-3H3,(H,8,9)','InChIKey=XLIAUCCKRIVXEV-UHFFFAOYSA-N','CC(SC(=S)N(C)C)C(=O)O','1'),
	(67100,0,0,'13029-18-0','Consistent with Molecular Formula','C8H7Cl3O2S2',305.6211,'S-Trichloromethyl p-toluenethiosulfonate\np-Toluenesulfonic acid, thio-, S-trichloromethyl ester\np-Toluenesulfonic acid, thio-, S-(trichloromethyl) ester','5C37A743804D6827-FICuS-01-3F','5C37A743804D6827-FICTS-01-1E','5C37A743804D6827-uuuuu-01-EE','InChI=1S/C8H7Cl3O2S2/c1-6-2-4-7(5-3-6)15(12,13)14-8(9,10)11/h2-5H,1H3','InChIKey=PAXYSKBKXXIHCR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SC(Cl)(Cl)Cl)cc1',NULL),
	(67101,0,0,NULL,'Consistent with Molecular Formula','C12H11NO4S',265.2832,NULL,'D396B86211578FB0-FICuS-01-4D','D396B86211578FB0-FICTS-01-2C','D396B86211578FB0-uuuuu-01-FC','InChI=1S/C12H11NO4S/c13-8-1-4-10(5-2-8)18(16,17)12-7-9(14)3-6-11(12)15/h1-7,14-15H,13H2','InChIKey=UOPFCBSLFZVUQM-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2cc(O)ccc2O)cc1',NULL),
	(67102,0,1,NULL,'Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'62DE42E5CEC499DF-FICuS-01-93','62DE42E5CEC499DF-FICTS-01-72','A8658CDF03F67768-uuuuu-01-1A','InChI=1S/C12H21NO3/c1-11(2,3)8-12(4,5)13-9(14)6-7-10(15)16/h6-7H,8H2,1-5H3,(H,13,14)(H,15,16)/b7-6-','InChIKey=LDWOVVMBOIZDML-SREVYHEPSA-N','CC(C)(C)CC(C)(C)NC(=O)/C=C\\C(=O)O','1'),
	(67103,0,1,NULL,'Consistent with Molecular Formula','C13H23NO3',241.3296,'2-Butenoic acid, 4-oxo-4-[(1,1,3,3-tetramethylbutyl)amino]-, methyl ester, (Z)-','E4F0040664ABCDFE-FICuS-01-7F','E4F0040664ABCDFE-FICTS-01-5E','6F7900680DB8FFA1-uuuuu-01-1C','InChI=1S/C13H23NO3/c1-12(2,3)9-13(4,5)14-10(15)7-8-11(16)17-6/h7-8H,9H2,1-6H3,(H,14,15)/b8-7-','InChIKey=YKNYIQBGSRBXSE-FPLPWBNLSA-N','COC(=O)/C=C\\C(=O)NC(C)(C)CC(C)(C)C','1'),
	(67104,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5S',307.3204,NULL,'74447C2182E78743-FICuS-01-33','74447C2182E78743-FICTS-01-12','74447C2182E78743-uuuuu-01-E2','InChI=1S/C14H13NO5S/c1-9(16)15-10-2-5-12(6-3-10)21(19,20)14-8-11(17)4-7-13(14)18/h2-8,17-18H,1H3,(H,15,16)','InChIKey=OQXREQZOGOFYJC-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2cc(O)ccc2O)cc1',NULL),
	(67105,0,0,NULL,'Consistent with Molecular Formula','C15H10ClNO2',271.7025,NULL,'CC5B4961170612C0-FICuS-01-3C','CC5B4961170612C0-FICTS-01-1B','CC5B4961170612C0-uuuuu-01-EB','InChI=1S/C15H10ClNO2/c16-11-7-5-10(6-8-11)9-17-14(18)12-3-1-2-4-13(12)15(17)19/h1-8H,9H2','InChIKey=GFACSYOMMLFABE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1ccc(Cl)cc1',NULL),
	(67106,0,0,'41481-63-4','Consistent with Molecular Formula','C18H18O4S',330.3978,NULL,'4DBDFFBBC78FC6CC-FICuS-01-CC','4DBDFFBBC78FC6CC-FICTS-01-AB','4DBDFFBBC78FC6CC-uuuuu-01-7B','InChI=1S/C18H18O4S/c1-3-13-21-15-5-9-17(10-6-15)23(19,20)18-11-7-16(8-12-18)22-14-4-2/h3-12H,1-2,13-14H2','InChIKey=JUNVYDTYJZSTKY-UHFFFAOYSA-N','C=CCOc1ccc(S(=O)(=O)c2ccc(OCC=C)cc2)cc1',NULL),
	(67107,0,0,'47236-10-2','Consistent with Molecular Formula','C18H30?CaO3S',366.5732,'Benzenesulfonic acid, 4-dodecyl-, calcium salt','80EA7840680621F9-FICuS-01-3E','80EA7840680621F9-FICTS-01-1D','80EA7840680621F9-uuuuu-01-ED','InChI=1S/C18H30O3S.Ca/c1-2-3-4-5-6-7-8-9-10-11-12-17-13-15-18(16-14-17)22(19,20)21;/h13-16H,2-12H2,1H3,(H,19,20,21);/q;+2','InChIKey=GGBNZSCNDMVOSP-UHFFFAOYSA-N','*.CCCCCCCCCCCCc1ccc(S(=O)(=O)O)cc1.[Ca+2]',NULL),
	(67108,0,0,'27652-21-7','Consistent with Molecular Formula','C18H30?CuO3S',390.0392,NULL,'C954E3B4B48D3ECF-FICuS-01-8D','C954E3B4B48D3ECF-FICTS-01-6C','C954E3B4B48D3ECF-uuuuu-01-3C','InChI=1S/C18H30O3S.Cu/c1-2-3-4-5-6-7-8-9-10-11-12-17-13-15-18(16-14-17)22(19,20)21;/h13-16H,2-12H2,1H3,(H,19,20,21);/q;+2','InChIKey=SPXUXIMJBSYJNQ-UHFFFAOYSA-N','*.CCCCCCCCCCCCc1ccc(S(=O)(=O)O)cc1.[Cu+2]',NULL),
	(67109,0,0,'58966-50-0','No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C18H30?FeO3S',382.3402,NULL,'6857ABACB12B7949-FICuS-01-6C','6857ABACB12B7949-FICTS-01-4B','6857ABACB12B7949-uuuuu-01-1B','InChI=1S/C18H30O3S.Fe/c1-2-3-4-5-6-7-8-9-10-11-12-17-13-15-18(16-14-17)22(19,20)21;/h13-16H,2-12H2,1H3,(H,19,20,21);','InChIKey=OTKVYNRTKBJAGA-UHFFFAOYSA-N','*.CCCCCCCCCCCCc1ccc(S(=O)(=O)O)cc1.[Fe]',NULL),
	(67110,0,0,'77860-72-1','Consistent with Molecular Formula','C18H30?MgO3S',350.7982,NULL,'F5576C78C9DA40C1-FICuS-01-6F','F5576C78C9DA40C1-FICTS-01-4E','F5576C78C9DA40C1-uuuuu-01-1E','InChI=1S/C18H30O3S.Mg/c1-2-3-4-5-6-7-8-9-10-11-12-17-13-15-18(16-14-17)22(19,20)21;/h13-16H,2-12H2,1H3,(H,19,20,21);/q;+2','InChIKey=KQWMLGAKWHTKLA-UHFFFAOYSA-N','*.CCCCCCCCCCCCc1ccc(S(=O)(=O)O)cc1.[Mg+2]',NULL),
	(67111,0,0,NULL,'No Comparision - Unparameterized Atom - Mn(a2) connected atoms =[ ]','C18H30?MnO3S',381.4312,NULL,'B4B18DDBE4C3E439-FICuS-01-86','B4B18DDBE4C3E439-FICTS-01-65','B4B18DDBE4C3E439-uuuuu-01-35','InChI=1S/C18H30O3S.Mn/c1-2-3-4-5-6-7-8-9-10-11-12-17-13-15-18(16-14-17)22(19,20)21;/h13-16H,2-12H2,1H3,(H,19,20,21);','InChIKey=RDYPRXXYZMAJHO-UHFFFAOYSA-N','*.CCCCCCCCCCCCc1ccc(S(=O)(=O)O)cc1.[Mn]',NULL),
	(67112,0,0,'27572-22-1','Consistent with Molecular Formula','C18H30?O3SZn',391.8732,NULL,'241DC9FED1B3EDF4-FICuS-01-96','241DC9FED1B3EDF4-FICTS-01-75','241DC9FED1B3EDF4-uuuuu-01-45','InChI=1S/C18H30O3S.Zn/c1-2-3-4-5-6-7-8-9-10-11-12-17-13-15-18(16-14-17)22(19,20)21;/h13-16H,2-12H2,1H3,(H,19,20,21);/q;+2','InChIKey=CYIDGWNWGVLYDF-UHFFFAOYSA-N','*.CCCCCCCCCCCCc1ccc(S(=O)(=O)O)cc1.[Zn+2]',NULL),
	(67113,1,0,NULL,'Consistent with Molecular Formula','C24H37NO3S',419.6212,NULL,'C41996A282E03F72-FICuS-01-4B','C41996A282E03F72-FICTS-01-2A','1B5DFD5B9819CB3D-uuuuu-01-3A','InChI=1S/C18H32N.C6H6O3S/c1-16(14-18(2,3)4)12-13-19(5,6)15-17-10-8-7-9-11-17;7-10(8,9)6-4-2-1-3-5-6/h7-11,16H,12-15H2,1-6H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=KMRLZDVETRIZPH-UHFFFAOYSA-M','CC(CC[N+](C)(C)Cc1ccccc1)CC(C)(C)C.O=S(=O)([O-])c1ccccc1','1'),
	(67114,0,0,NULL,'Consistent with Molecular Formula','C32H48N2O3S',540.8028,NULL,'927B770653B9BEDA-FICuS-01-6E','927B770653B9BEDA-FICTS-01-4D','927B770653B9BEDA-uuuuu-01-1D','InChI=1S/C32H48N2O3S/c1-21-23(19-33-13-9-10-14-33)29(35)25(31(3,4)5)17-27(21)38(37)28-18-26(32(6,7)8)30(36)24(22(28)2)20-34-15-11-12-16-34/h17-18,35-36H,9-16,19-20H2,1-8H3','InChIKey=WSDYFPROMNXPCY-UHFFFAOYSA-N','Cc1c(S(=O)c2cc(C(C)(C)C)c(O)c(CN3CCCC3)c2C)cc(C(C)(C)C)c(O)c1CN1CCCC1',NULL),
	(67115,0,1,NULL,'Consistent with Molecular Formula','C9H7Cl3O2S2',317.6321,NULL,'2BDFF0008C566DB2-FICuS-01-6F','2BDFF0008C566DB2-FICTS-01-4E','4D9FE148DE35D618-uuuuu-01-23','InChI=1S/C9H7Cl3O2S2/c10-9(11,12)15-16(13,14)7-6-8-4-2-1-3-5-8/h1-7H/b7-6+','InChIKey=UIEPWYGAQMHNOW-VOTSOKGWSA-N','O=S(=O)(/C=C/c1ccccc1)SC(Cl)(Cl)Cl','1'),
	(67116,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'C97D7D9CAB2AB5F8-FICuS-01-A0','C97D7D9CAB2AB5F8-FICTS-01-7F','A30BA1C1DB69DA4B-uuuuu-01-32','InChI=1S/C12H12N2O4/c1-8(15)13-9-2-4-10(5-3-9)14-11(16)6-7-12(17)18/h2-7H,1H3,(H,13,15)(H,14,16)(H,17,18)/b7-6-','InChIKey=BLZKIXNZGXLIKB-SREVYHEPSA-N','CC(=O)Nc1ccc(NC(=O)/C=C\\C(=O)O)cc1','1'),
	(67117,0,0,'64345-00-2','Consistent with Molecular Formula','C13H9NO2S2',275.3396,NULL,'B689EE25CB2C309E-FICuS-01-7C','B689EE25CB2C309E-FICTS-01-5B','B689EE25CB2C309E-uuuuu-01-2B','InChI=1S/C13H9NO2S2/c15-18(16,10-6-2-1-3-7-10)13-14-11-8-4-5-9-12(11)17-13/h1-9H','InChIKey=LXSLRBQXKPGTHX-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1nc2ccccc2s1',NULL),
	(67118,0,0,'46948-43-0','Consistent with Molecular Formula','C13H11NO4S',277.2942,NULL,'CD7FD44D4B96C421-FICuS-01-7A','CD7FD44D4B96C421-FICTS-01-59','CD7FD44D4B96C421-uuuuu-01-29','InChI=1S/C13H11NO4S/c14-10-3-7-12(8-4-10)19(17,18)11-5-1-9(2-6-11)13(15)16/h1-8H,14H2,(H,15,16)','InChIKey=ANJUQZCKLXYDJX-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(C(=O)O)cc2)cc1',NULL),
	(67119,0,0,'55842-27-8','Consistent with Molecular Formula','C14H11N3O4',285.2586,NULL,'4B7FF1A3AFE6357F-FICuS-01-8C','4B7FF1A3AFE6357F-FICTS-01-6B','4B7FF1A3AFE6357F-uuuuu-01-3B','InChI=1S/C14H11N3O4/c18-13(19)9-1-5-11(6-2-9)15-17-16-12-7-3-10(4-8-12)14(20)21/h1-8H,(H,15,16)(H,18,19)(H,20,21)','InChIKey=BOBJDVKXOOZPFF-UHFFFAOYSA-N','O=C(O)c1ccc(/N=N/Nc2ccc(C(=O)O)cc2)cc1',NULL),
	(67120,0,0,'1235-89-8','Consistent with Molecular Formula','C14H12N2O6S',336.3186,NULL,'C3796E44F93CBA31-FICuS-01-6C','C3796E44F93CBA31-FICTS-01-4B','C3796E44F93CBA31-uuuuu-01-1B','InChI=1S/C14H12N2O6S/c1-9-3-5-11(7-13(9)15(17)18)23(21,22)12-6-4-10(2)14(8-12)16(19)20/h3-8H,1-2H3','InChIKey=XMJOAZKUTPHAQT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(C)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(67121,0,0,'3950-59-2','Consistent with Molecular Formula','C14H16N2O4S',308.3514,NULL,'F9AD9802E9F1417D-FICuS-01-73','F9AD9802E9F1417D-FICTS-01-52','F9AD9802E9F1417D-uuuuu-01-22','InChI=1S/C14H16N2O4S/c1-19-13-5-3-9(7-11(13)15)21(17,18)10-4-6-14(20-2)12(16)8-10/h3-8H,15-16H2,1-2H3','InChIKey=BZBZZEGZMGWAKL-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)c2ccc(OC)c(N)c2)cc1N',NULL),
	(67122,0,2,NULL,'Consistent with Molecular Formula','C6H4Cl2N2O2',207.0158,NULL,'311FE57A30EF71D1-FICuS-01-5F','3953BC90F14ACFB9-FICTS-01-58','311FE57A30EF71D1-uuuuu-01-0E','InChI=1S/C6H4Cl2N2O2/c7-3-1-5(9-11)4(8)2-6(3)10-12/h1-2,11-12H/b9-5-,10-6-','InChIKey=UOACJMOICWNWEE-OZDSWYPASA-N','O/N=C1/C=C(Cl)/C(=N\\O)C=C1Cl','1'),
	(67123,0,0,NULL,'No Comparision - Unparameterized Atom - Mn(a1) connected atoms =[ O O ]','C2MnO4',142.9576,'Manganese oxalate\nManganese oxalate (MnC2O4)\nManganese, [ethanedioato(2-)-O,O\']-','8F338A9F6D2942B3-FICuS-01-63','8F338A9F6D2942B3-FICTS-01-42','FA136F787757ACEE-uuuuu-01-34','InChI=1S/C2H2O4.Mn/c3-1(4)2(5)6;/h(H,3,4)(H,5,6);/q;+2/p-2','InChIKey=RGVLTEMOWXGQOS-UHFFFAOYSA-L','O=C1O[Mn]OC1=O',NULL),
	(67124,0,0,'547-68-2','Consistent with Molecular Formula','C2H2O4Zn',155.4154,'Zinc oxalate\nZinc oxalate, ZnC2O4\nEthanedioic acid, zinc salt (1:1)\nOxalic acid, zinc salt (1:1)','43A6A2D52E64C61B-FICuS-01-5E','43A6A2D52E64C61B-FICTS-01-3D','FA136F787757ACEE-uuuuu-01-34','InChI=1S/C2H2O4.Zn/c3-1(4)2(5)6;/h(H,3,4)(H,5,6);/q;+2','InChIKey=ZPEJZWGMHAKWNL-UHFFFAOYSA-N','O=C(O)C(=O)O.[Zn+2]',NULL),
	(67125,0,0,'15596-57-3','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'3C6F04F913E862B2-FICuS-01-59','3C6F04F913E862B2-FICTS-01-38','3C6F04F913E862B2-uuuuu-01-08','InChI=1S/C12H10N2O3/c15-11-5-1-9(2-6-11)13-14(17)10-3-7-12(16)8-4-10/h1-8,15-16H','InChIKey=VCVDNSCCCADAHZ-UHFFFAOYSA-N','[O-]/[N+](=N\\c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(67126,0,0,'6657-05-2','Consistent with Molecular Formula','C12H9ClN2O',232.6689,'2-Chloro-4-(phenylazo)phenol\nWLN: QR BG DNUNR\nPhenol, 2-chloro-4-(phenylazo)-\nPhenol, 2-chloro-4-(phenylazo)-','589E79D03A715E9F-FICuS-01-6B','589E79D03A715E9F-FICTS-01-4A','589E79D03A715E9F-uuuuu-01-1A','InChI=1S/C12H9ClN2O/c13-11-8-10(6-7-12(11)16)15-14-9-4-2-1-3-5-9/h1-8,16H','InChIKey=UWKOOOMCKYNLFU-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccccc2)cc1Cl',NULL),
	(67127,0,0,'21524-25-4','Consistent with Molecular Formula','C12H9ClN2O',232.6689,NULL,'FAE8E493EDA0AADF-FICuS-01-B6','FAE8E493EDA0AADF-FICTS-01-95','FAE8E493EDA0AADF-uuuuu-01-65','InChI=1S/C12H9ClN2O/c13-9-6-7-12(16)11(8-9)15-14-10-4-2-1-3-5-10/h1-8,16H','InChIKey=ZBBOGIUGWCKAPL-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/N=N/c1ccccc1',NULL),
	(67128,0,0,'13036-87-8','Consistent with Molecular Formula','C3H7NNaS2',144.2048,'Sodium ethyldithiocarbamate\nSodium ethylcarbamodithioate\nSodium N-ethyldithiocarbamate\nCarbamic acid, ethyldithio-, monosodium salt\nCarbamodithioic acid, ethyl-, monosodium salt','74ABA1FC98679021-FICuS-01-5A','74ABA1FC98679021-FICTS-01-39','FF4C4DF3F81C2289-uuuuu-01-31','InChI=1S/C3H7NS2.Na/c1-2-4-3(5)6;/h2H2,1H3,(H2,4,5,6);/q;+1','InChIKey=FUYZOSIWIZEFMA-UHFFFAOYSA-N','CCNC(=S)S.[Na+]',NULL),
	(67129,0,0,NULL,'Consistent with Molecular Formula','C3H7?NS2Zn',186.595,NULL,'46F9805EA12F487C-FICuS-01-62','46F9805EA12F487C-FICTS-01-41','46F9805EA12F487C-uuuuu-01-11','InChI=1S/C3H7NS2.Zn/c1-2-4-3(5)6;/h2H2,1H3,(H2,4,5,6);/q;+2','InChIKey=URHXDZAISVDZQW-UHFFFAOYSA-N','*.CCNC(=S)S.[Zn+2]',NULL),
	(67130,0,1,'405-18-5','Consistent with Molecular Formula','C8H7FO2S',186.2005,'Ethenesulfonyl fluoride, 2-phenyl-','4EC48F6E171EB58F-FICuS-01-83','4EC48F6E171EB58F-FICTS-01-62','5D20E86C17B64606-uuuuu-01-F7','InChI=1S/C8H7FO2S/c9-12(10,11)7-6-8-4-2-1-3-5-8/h1-7H/b7-6+','InChIKey=VDCNEIUADPFQPG-VOTSOKGWSA-N','O=S(=O)(F)/C=C/c1ccccc1','1'),
	(67131,0,1,'13719-45-4','Consistent with Molecular Formula','C10H13NO2S',211.2782,NULL,'762FBE363CCE7B65-FICuS-01-7E','762FBE363CCE7B65-FICTS-01-5D','762FBE363CCE7B65-uuuuu-01-2D','InChI=1S/C10H13NO2S/c1-11(2)14(12,13)9-8-10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=NFNZBXXSRCGCIR-UHFFFAOYSA-N','CN(C)S(=O)(=O)/C=C/c1ccccc1','1'),
	(67132,0,0,'18984-32-2','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Zn C ]','C4H8N2S4Zn',277.7406,'Zinc, bis(methyldithiocarbamato)-\nZinc, bis(methylcarbamodithioato-S,S\')-, (t-4)-\nWLN: SUYS&M1 2 &-ZN-\nZinc, bis(methylcarbamodithioato-S,S\')-, (T-4)-','B3D5D2B927E92AA5-FICuS-01-76','B3D5D2B927E92AA5-FICTS-01-55','76027186D9FE2BFF-uuuuu-01-23','InChI=1S/2C2H5NS2.Zn/c2*1-3-2(4)5;/h2*1H3,(H2,3,4,5);/q;;+4/p-2','InChIKey=ROBHYZPLVKFRDV-UHFFFAOYSA-L','CNC1=[SH][Zn+2]2(S1)SC(NC)=[SH]2',NULL),
	(67133,0,0,'38457-16-8','Consistent with Molecular Formula','C4H9NNaS2',158.2316,'Sodium, (isopropyldithiocarbamato)-\nCarbamic acid, isopropyldithio-, sodium salt','6D9A37BF77BEF5F8-FICuS-01-9B','6D9A37BF77BEF5F8-FICTS-01-7A','E67DDBB017C54750-uuuuu-01-14','InChI=1S/C4H9NS2.Na/c1-3(2)5-4(6)7;/h3H,1-2H3,(H2,5,6,7);/q;+1','InChIKey=XWIDAPBPUKQFRJ-UHFFFAOYSA-N','CC(C)NC(=S)S.[Na+]',NULL),
	(67134,0,0,'20069-28-7','Consistent with Molecular Formula','C7H11NO2S2',205.2894,NULL,'79E1B17E920D31D0-FICuS-01-53','79E1B17E920D31D0-FICTS-01-32','79E1B17E920D31D0-uuuuu-01-02','InChI=1S/C7H11NO2S2/c9-6(10)5-12-7(11)8-3-1-2-4-8/h1-5H2,(H,9,10)','InChIKey=IHGSPAKPEOTIGY-UHFFFAOYSA-N','O=C(O)CSC(=S)N1CCCC1',NULL),
	(67135,2,0,NULL,'Consistent with Molecular Formula','C16H16O3S',288.3606,NULL,'11C2AED7F1A641DB-FICuS-01-78','11C2AED7F1A641DB-FICTS-01-57','11C2AED7F1A641DB-uuuuu-01-27','InChI=1S/C16H16O3S/c17-20(18)12-15(13-7-3-1-4-8-13)11-16(19-20)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=YQALKVANVJGJBB-UHFFFAOYSA-N','O=S1(=O)CC(c2ccccc2)CC(c2ccccc2)O1','1'),
	(67136,0,1,'4363-41-1','Consistent with Molecular Formula','C8H9NO2S',183.2246,NULL,'273DE332CC44289A-FICuS-01-56','273DE332CC44289A-FICTS-01-35','689E86977E344B81-uuuuu-01-02','InChI=1S/C8H9NO2S/c9-12(10,11)7-6-8-4-2-1-3-5-8/h1-7H,(H2,9,10,11)/b7-6+','InChIKey=SHPHBMZZXHFXDF-VOTSOKGWSA-N','NS(=O)(=O)/C=C/c1ccccc1','1'),
	(67137,0,0,'518-88-7','Consistent with Molecular Formula','C20H13N3NaO7S',462.3884,'3-hydroxy-4-((1-hydroxynaphthalen-2-yl)diazenyl)-7-nitronaphthalene-1-sulfonic acid, sodium sallt','6C115EE49E3F8C65-FICuS-01-72','6C115EE49E3F8C65-FICTS-01-51','E7F6B2EBFE443ECD-uuuuu-01-5B','InChI=1S/C20H13N3O7S.Na/c24-16-10-17(31(28,29)30)18-13(6-3-7-15(18)23(26)27)19(16)22-21-14-9-8-11-4-1-2-5-12(11)20(14)25;/h1-10,24-25H,(H,28,29,30);/q;+1','InChIKey=IDNOXTZGTFLLPH-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c(/N=N/c3ccc4ccccc4c3O)c(O)cc(S(=O)(=O)O)c12.[Na+]',NULL),
	(67138,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2O2S',301.1868,NULL,'2C0FF9BE0E43913D-FICuS-01-75','2C0FF9BE0E43913D-FICTS-01-54','2C0FF9BE0E43913D-uuuuu-01-24','InChI=1S/C13H10Cl2O2S/c14-12-7-6-11(8-13(12)15)18(16,17)9-10-4-2-1-3-5-10/h1-8H,9H2','InChIKey=HSXJFDQKXAKXKF-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)c1ccc(Cl)c(Cl)c1',NULL),
	(67139,0,0,'3729-44-0','Consistent with Molecular Formula','C9H9ClO2S',216.6819,NULL,'97C885CC6A46BECF-FICuS-01-96','97C885CC6A46BECF-FICTS-01-75','97C885CC6A46BECF-uuuuu-01-45','InChI=1S/C9H9ClO2S/c1-2-7-13(11,12)9-5-3-8(10)4-6-9/h2-6H,1,7H2','InChIKey=JOPVDFFTJGSKBW-UHFFFAOYSA-N','C=CCS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(67140,0,0,'952-47-6','Consistent with Molecular Formula','C13H12N2O',212.2506,'C.I. 11850\nOil Yellow APC\n2-Phenylazo-4-methylphenol\n2-Hydroxy-5-methylazobenzene\n4-Methyl-2-(phenylazo)phenol\nPhenol, 4-methyl-2-(phenylazo)-\np-Cresol, 2-(phenylazo)-','CCCBE7F1A1E3F423-FICuS-01-8E','CCCBE7F1A1E3F423-FICTS-01-6D','CCCBE7F1A1E3F423-uuuuu-01-3D','InChI=1S/C13H12N2O/c1-10-7-8-13(16)12(9-10)15-14-11-5-3-2-4-6-11/h2-9,16H,1H3','InChIKey=NJOXSODFMZIZJD-UHFFFAOYSA-N','Cc1ccc(O)c(/N=N/c2ccccc2)c1',NULL),
	(67141,0,0,'2491-56-7','Consistent with Molecular Formula','C13H11ClN2O',246.6957,NULL,'C2C053BCAEBE4925-FICuS-01-7D','C2C053BCAEBE4925-FICTS-01-5C','C2C053BCAEBE4925-uuuuu-01-2C','InChI=1S/C13H11ClN2O/c1-9-2-7-13(17)12(8-9)16-15-11-5-3-10(14)4-6-11/h2-8,17H,1H3','InChIKey=QHVMKVYYTMSEJP-UHFFFAOYSA-N','Cc1ccc(O)c(/N=N/c2ccc(Cl)cc2)c1',NULL),
	(67142,0,0,'128-04-1','Consistent with Molecular Formula','C3H7NNaS2',144.2048,'MSL\nSDDC\nDMDK\nDibam\nDibam A\nAlcobam NM\nThiostop N\nNCI-C02835\nWing Stop B\nBrogdex 555\nVulnopol NM\nAceto SDD 40\nSharstop 204\nMethyl Namate\nSta-fresh 615\nSteriseal liquid #40\nSodium dimethyldithiocarbamate\nSodium N,N-dimethyldithiocarbamate\nSodium dimethylaminecarbodithioate\nSodium dimethylaminocarbodithioate\nDimethyldithiocarbamate sodium salt\nN,N-Dimethyldithiocarbamate sodium salt\nDimethyldithiocarbamic acid sodium salt\nDimethyldithiocarbamic acid, sodium salt\nN,N-Dimethyldithiocarbamic acid, sodium salt\nWLN: SUYSHN1 & 1 &-NA-\nCarbamodithioic acid, dimethyl-, sodium salt\nCarbamic acid, dimethyldithio- sodium salt\nCarbamic acid, dimethyldithio-, sodium salt','C9F4AD0EE4300666-FICuS-01-65','C9F4AD0EE4300666-FICTS-01-44','42134101844BB4CE-uuuuu-01-E6','InChI=1S/C3H7NS2.Na/c1-4(2)3(5)6;/h1-2H3,(H,5,6);/q;+1','InChIKey=VMSRVIHUFHQIAL-UHFFFAOYSA-N','CN(C)C(=S)S.[Na+]',NULL),
	(67143,0,0,NULL,'Consistent with Molecular Formula','C34H64N2O7S',644.9488,NULL,'5184968AE0B00DEF-FICuS-01-67','5184968AE0B00DEF-FICTS-01-46','81DC96AB1DE39E31-uuuuu-01-27','InChI=1S/C27H57N2O4.C7H8O3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-27(33)28(20-24-30)19-21-29(2,22-25-31)23-26-32;1-6-2-4-7(5-3-6)11(8,9)10/h30-32H,3-26H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=GZEKLHJSXLKFEU-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC(=O)N(CCO)CC[N+](C)(CCO)CCO.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(67144,0,0,NULL,'Consistent with Molecular Formula','C13H15NO4S',281.3258,NULL,'A8A758FF59747793-FICuS-01-64','A8A758FF59747793-FICTS-01-43','A8A758FF59747793-uuuuu-01-13','InChI=1S/C13H15NO4S/c1-3-8-14(9-4-2)19(17,18)12-7-5-6-11(10-12)13(15)16/h3-7,10H,1-2,8-9H2,(H,15,16)','InChIKey=UJYUQKJEZZFZGU-UHFFFAOYSA-N','C=CCN(CC=C)S(=O)(=O)c1cccc(C(=O)O)c1',NULL),
	(67145,0,0,NULL,'Consistent with Molecular Formula','C4H8CuN2S4',275.9066,NULL,'DFA414B731D6AB9D-FICuS-01-82','DFA414B731D6AB9D-FICTS-01-61','8B58F3500DDB1253-uuuuu-01-00','InChI=1S/C4H8N2S4.Cu/c7-3(8)5-1-2-6-4(9)10;/h1-2H2,(H2,5,7,8)(H2,6,9,10);/q;+2','InChIKey=LPITVXZSYRHFAG-UHFFFAOYSA-N','S=C(S)NCCNC(=S)S.[Cu+2]',NULL),
	(67146,1,0,NULL,'Consistent with Molecular Formula','C8H8ClNO4S',249.6685,NULL,'4F37D32866902E84-FICuS-01-44','4F37D32866902E84-FICTS-01-23','4F37D32866902E84-uuuuu-01-F3','InChI=1S/C8H8ClNO4S/c1-6(10(11)12)15(13,14)8-4-2-7(9)3-5-8/h2-6H,1H3','InChIKey=WKUGOUZCTFUAKO-UHFFFAOYSA-N','CC([N+](=O)[O-])S(=O)(=O)c1ccc(Cl)cc1','1'),
	(67147,0,0,'31236-75-6','Consistent with Molecular Formula','C11H17N3S3',287.4554,NULL,'8F1CBBF04FB09347-FICuS-01-76','8F1CBBF04FB09347-FICTS-01-55','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.C3H7NS2/c9-8(10)11-6-7-4-2-1-3-5-7;1-4(2)3(5)6/h1-5H,6H2,(H3,9,10);1-2H3,(H,5,6)','InChIKey=FCCSWEMLDIIZTG-UHFFFAOYSA-N','CN(C)C(=S)S.N=C(N)SCc1ccccc1',NULL),
	(67148,1,0,NULL,'Consistent with Molecular Formula','C10H13Cl3N2O4S2',395.7027,NULL,'B59D7A7D411B121D-FICuS-01-5E','B59D7A7D411B121D-FICTS-01-3D','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.C2H3Cl3O4S/c9-8(10)11-6-7-4-2-1-3-5-7;3-2(4,5)1(6)10(7,8)9/h1-5H,6H2,(H3,9,10);1,6H,(H,7,8,9)','InChIKey=XYCINIBWYFZYNY-UHFFFAOYSA-N','N=C(N)SCc1ccccc1.O=S(=O)(O)C(O)C(Cl)(Cl)Cl','1'),
	(67149,0,0,NULL,'Consistent with Molecular Formula','C21H34Cl5NO',493.7707,NULL,'0257B46A9539CEDA-FICuS-01-69','0257B46A9539CEDA-FICTS-01-48','217831E5DB2B4D09-uuuuu-01-01','InChI=1S/C15H34N.C6HCl5O/c1-5-6-7-8-9-10-11-12-13-14-15-16(2,3)4;7-1-2(8)4(10)6(12)5(11)3(1)9/h5-15H2,1-4H3;12H/q+1;/p-1','InChIKey=LJNKZVZZWKAXPW-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)C.[O-]c1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(67150,0,0,'19362-89-1','Consistent with Molecular Formula','C17H23NO3S',321.4336,NULL,'9291E792F6223FAA-FICuS-01-5E','9291E792F6223FAA-FICTS-01-3D','42C9E7B30B71AC74-uuuuu-01-12','InChI=1S/C10H16N.C7H8O3S/c1-11(2,3)9-10-7-5-4-6-8-10;1-6-2-4-7(5-3-6)11(8,9)10/h4-8H,9H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=PIIDDXDQGCKMCX-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(67151,0,0,'31261-59-3','Consistent with Molecular Formula','C26H40N2O3S2',492.7336,NULL,'50A7FEA2437BA088-FICuS-01-63','50A7FEA2437BA088-FICTS-01-42','9DA8045388808701-uuuuu-01-E0','InChI=1S/C18H30O3S.C8H10N2S/c1-2-3-4-5-6-7-8-9-10-11-12-17-13-15-18(16-14-17)22(19,20)21;9-8(10)11-6-7-4-2-1-3-5-7/h13-16H,2-12H2,1H3,(H,19,20,21);1-5H,6H2,(H3,9,10)','InChIKey=GPNMODHRIBAOHF-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccc(S(=O)(=O)O)cc1.N=C(N)SCc1ccccc1',NULL),
	(67152,0,0,'29391-14-8','Consistent with Molecular Formula','C14H15N3O5S2',369.4096,NULL,'345580794D0E6A9E-FICuS-01-52','345580794D0E6A9E-FICTS-01-31','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.C6H5NO5S/c9-8(10)11-6-7-4-2-1-3-5-7;8-7(9)5-2-1-3-6(4-5)13(10,11)12/h1-5H,6H2,(H3,9,10);1-4H,(H,10,11,12)','InChIKey=OSUCRCFVQWJBNL-UHFFFAOYSA-N','N=C(N)SCc1ccccc1.O=[N+]([O-])c1cccc(S(=O)(=O)O)c1',NULL),
	(67153,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O5S2',368.4218,NULL,'3D193C080361EBE8-FICuS-01-54','3D193C080361EBE8-FICTS-01-33','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.C7H6O5S/c9-8(10)11-6-7-4-2-1-3-5-7;8-7(9)5-2-1-3-6(4-5)13(10,11)12/h1-5H,6H2,(H3,9,10);1-4H,(H,8,9)(H,10,11,12)','InChIKey=OMLWPNGLAHQMBJ-UHFFFAOYSA-N','N=C(N)SCc1ccccc1.O=C(O)c1cccc(S(=O)(=O)O)c1',NULL),
	(67154,0,0,'5944-83-2','Consistent with Molecular Formula','C7H6Cl5N3O',325.4089,NULL,'59E9FC980DC20D05-FICuS-01-6F','59E9FC980DC20D05-FICTS-01-4E','8084EF7DC1A6E563-uuuuu-01-1E','InChI=1S/C6HCl5O.CH5N3/c7-1-2(8)4(10)6(12)5(11)3(1)9;2-1(3)4/h12H;(H5,2,3,4)','InChIKey=DJAXCDIYFZEHGT-UHFFFAOYSA-N','N=C(N)N.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(67155,0,0,NULL,'Consistent with Molecular Formula','C22H38N2S2',394.6756,'1-Dodecanaminium, N,N,N-trimethyl-, salt with 2(3H)benzothiazolethione (1:1)','5100B2997B2D0ED4-FICuS-01-4F','5100B2997B2D0ED4-FICTS-01-2E','217831E5DB2B4D09-uuuuu-01-01','InChI=1S/C15H34N.C7H5NS2/c1-5-6-7-8-9-10-11-12-13-14-15-16(2,3)4;9-7-8-5-3-1-2-4-6(5)10-7/h5-15H2,1-4H3;1-4H,(H,8,9)/q+1;/p-1','InChIKey=ZIXWBZMTNJAPOA-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)C.S=c1[n-]c2ccccc2s1',NULL),
	(67156,0,0,NULL,'Consistent with Molecular Formula','C28H50N2S2',478.8364,NULL,'B17CBAFC537F139E-FICuS-01-87','B17CBAFC537F139E-FICTS-01-66','C1043980F3795043-uuuuu-01-D7','InChI=1S/C21H46N.C7H5NS2/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(2,3)4;9-7-8-5-3-1-2-4-6(5)10-7/h5-21H2,1-4H3;1-4H,(H,8,9)/q+1;/p-1','InChIKey=YJZQFKMRXIUFTQ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](C)(C)C.S=c1[n-]c2ccccc2s1',NULL),
	(67157,0,0,NULL,'Consistent with Molecular Formula','C28H42N2S2',470.7732,'Benzenemethanaminium, N-dodecyl-N,N-dimethyl-, salt with 2(3H)benzothiazolethione (1:1)','DEBB25B0AA6AEAA1-FICuS-01-9E','DEBB25B0AA6AEAA1-FICTS-01-7D','AEC3A6CC0A6CA97C-uuuuu-01-4D','InChI=1S/C21H38N.C7H5NS2/c1-4-5-6-7-8-9-10-11-12-16-19-22(2,3)20-21-17-14-13-15-18-21;9-7-8-5-3-1-2-4-6(5)10-7/h13-15,17-18H,4-12,16,19-20H2,1-3H3;1-4H,(H,8,9)/q+1;/p-1','InChIKey=IQSVCCOCZUOLTE-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)Cc1ccccc1.S=c1[n-]c2ccccc2s1',NULL),
	(67158,0,0,'16346-97-7','Consistent with Molecular Formula','C14H14O4S',278.3222,NULL,'18C292CFF7017D62-FICuS-01-5A','18C292CFF7017D62-FICTS-01-39','18C292CFF7017D62-uuuuu-01-09','InChI=1S/C14H14O4S/c1-9-7-11(3-5-13(9)15)19(17,18)12-4-6-14(16)10(2)8-12/h3-8,15-16H,1-2H3','InChIKey=XTEGBRKTHOUETR-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)c2ccc(O)c(C)c2)ccc1O',NULL),
	(67159,0,0,'14339-51-6','Consistent with Molecular Formula','C7H10ClN3O',187.6285,NULL,'5DB07F423D748F0A-FICuS-01-66','5DB07F423D748F0A-FICTS-01-45','5D4CD8A702F95644-uuuuu-01-0E','InChI=1S/C7H9N3O.ClH/c1-8-10-7(11)6-2-4-9-5-3-6;/h2-5,8H,1H3,(H,10,11);1H','InChIKey=JZEQTZHCWZVYCM-UHFFFAOYSA-N','CNNC(=O)c1ccncc1.Cl',NULL),
	(67160,0,0,'36752-79-1','Consistent with Molecular Formula','C9H11Br2NO2',324.9994,NULL,'28971611F647A37F-FICuS-01-42','28971611F647A37F-FICTS-01-21','E5DA3C78A4CBF92A-uuuuu-01-46','InChI=1S/C9H11BrNO2.BrH/c1-2-13-9(12)7-11-6-4-3-5-8(11)10;/h3-6H,2,7H2,1H3;1H/q+1;/p-1','InChIKey=MVJJIUPIFOYBQD-UHFFFAOYSA-M','CCOC(=O)C[n+]1ccccc1Br.[Br-]',NULL),
	(67161,0,0,'13127-29-2','Consistent with Molecular Formula','C8H9Br2NO',294.9732,NULL,'7B28099A2E3FDC71-FICuS-01-6C','7B28099A2E3FDC71-FICTS-01-4B','B66523F37CB38624-uuuuu-01-FA','InChI=1S/C8H9BrNO.BrH/c1-7(11)6-10-5-3-2-4-8(10)9;/h2-5H,6H2,1H3;1H/q+1;/p-1','InChIKey=OAKODFRQIKNERP-UHFFFAOYSA-M','CC(=O)C[n+]1ccccc1Br.[Br-]',NULL),
	(67162,0,0,'87275-68-1','Consistent with Molecular Formula','C8H9Br2N',278.9738,NULL,'0BDF456D5301F9FB-FICuS-01-76','0BDF456D5301F9FB-FICTS-01-55','C6926F04018DA3AE-uuuuu-01-11','InChI=1S/C8H9BrN.BrH/c1-2-6-10-7-4-3-5-8(10)9;/h2-5,7H,1,6H2;1H/q+1;/p-1','InChIKey=LFRIPXCLYGGGCI-UHFFFAOYSA-M','C=CC[n+]1ccccc1Br.[Br-]',NULL),
	(67163,0,0,NULL,'Consistent with Molecular Formula','C23H27ClN6O2S2',519.0783,'Acetanilide, 2,2\'\'-(methylenedithio)bis[4\'-(2-imidazolin-2-yl)-, dihydrochloride\nAcetamide, 2,2\'-[methylenebis(thio)]bis[N-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride','461D3144CA07ECEA-FICuS-01-6B','461D3144CA07ECEA-FICTS-01-4A','46E196A1F58A35A4-uuuuu-01-08','InChI=1S/C23H26N6O2S2.ClH/c30-20(28-18-5-1-16(2-6-18)22-24-9-10-25-22)13-32-15-33-14-21(31)29-19-7-3-17(4-8-19)23-26-11-12-27-23;/h1-8H,9-15H2,(H,24,25)(H,26,27)(H,28,30)(H,29,31);1H','InChIKey=SCMHRLKVCKDVIJ-UHFFFAOYSA-N','Cl.O=C(CSCSCC(=O)Nc1ccc(C2=NCCN2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(67164,0,0,NULL,'Consistent with Molecular Formula','C16H18Cl2N4S2',401.371,NULL,'1F18661436CB75E8-FICuS-01-4F','1F18661436CB75E8-FICTS-01-2E','1F18661436CB75E8-uuuuu-01-FE','InChI=1S/C16H18Cl2N4S2/c1-11-8-13(22(6-4-17)7-5-18)3-2-12(11)9-20-14-10-21-16(24-14)15(19)23/h2-3,8-10H,4-7H2,1H3,(H2,19,23)','InChIKey=QEBNVORHIDSBIL-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1cnc(C(N)=S)s1',NULL),
	(67165,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O12S',456.337,NULL,'DD0582F8DAFE2134-FICuS-01-76','DD0582F8DAFE2134-FICTS-01-55','DD0582F8DAFE2134-uuuuu-01-25','InChI=1S/C16H12N2O12S/c19-15(20)7-29-13-3-1-9(5-11(13)17(23)24)31(27,28)10-2-4-14(30-8-16(21)22)12(6-10)18(25)26/h1-6H,7-8H2,(H,19,20)(H,21,22)','InChIKey=SKTYKMNGWQLCHF-UHFFFAOYSA-N','O=C(O)COc1ccc(S(=O)(=O)c2ccc(OCC(=O)O)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(67166,0,0,NULL,'Consistent with Molecular Formula','C12H20Cl2N2O2S',327.2682,NULL,'280DF942B379C206-FICuS-01-4A','280DF942B379C206-FICTS-01-29','28F15EA78CF41B48-uuuuu-01-1D','InChI=1S/C12H19ClN2O2S.ClH/c1-3-15(4-2)10-9-14-18(16,17)12-7-5-11(13)6-8-12;/h5-8,14H,3-4,9-10H2,1-2H3;1H','InChIKey=UJCUNQVYPAUGQR-UHFFFAOYSA-N','CCN(CC)CCNS(=O)(=O)c1ccc(Cl)cc1.Cl',NULL),
	(67167,0,0,'454-95-5','Consistent with Molecular Formula','C7H5FO4S',204.1725,NULL,'AB52B232B7352C23-FICuS-01-45','AB52B232B7352C23-FICTS-01-24','AB52B232B7352C23-uuuuu-01-F4','InChI=1S/C7H5FO4S/c8-13(11,12)6-3-1-2-5(4-6)7(9)10/h1-4H,(H,9,10)','InChIKey=VWYMBWGOJRULOV-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)F)c1',NULL),
	(67168,0,0,'4388-22-1','Consistent with Molecular Formula','C12H10O4S3',314.3886,'Benzenesulfonyl sulfide\nBenzenesulfonothioic acid, anhydrosulfide\nBenzenesulfonic acid, thio-, anhydrosulfide','31E23466DB73EF74-FICuS-01-5B','31E23466DB73EF74-FICTS-01-3A','31E23466DB73EF74-uuuuu-01-0A','InChI=1S/C12H10O4S3/c13-18(14,11-7-3-1-4-8-11)17-19(15,16)12-9-5-2-6-10-12/h1-10H','InChIKey=YQUSJUJNDKUWAM-UHFFFAOYSA-N','O=S(=O)(SS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(67169,0,0,'5962-55-0','Consistent with Molecular Formula','C12H10O4S4',346.4486,'Benzenesulfonyl disulfide\nDisulfide, bis(phenylsulfonyl)\nDisulfide, bis(phenylsulfonyl)','8BA2A21D4F166C8D-FICuS-01-72','8BA2A21D4F166C8D-FICTS-01-51','8BA2A21D4F166C8D-uuuuu-01-21','InChI=1S/C12H10O4S4/c13-19(14,11-7-3-1-4-8-11)17-18-20(15,16)12-9-5-2-6-10-12/h1-10H','InChIKey=LTWQZHNNDVAERL-UHFFFAOYSA-N','O=S(=O)(SSS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(67170,0,0,'28519-95-1','Consistent with Molecular Formula','C14H14O4S6',438.6222,NULL,'EF93159F6DE64C13-FICuS-01-73','EF93159F6DE64C13-FICTS-01-52','EF93159F6DE64C13-uuuuu-01-22','InChI=1S/C14H14O4S6/c1-11-3-7-13(8-4-11)23(15,16)21-19-20-22-24(17,18)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=ZCPNXVHEPYFLCY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SSSSS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(67171,0,0,NULL,'Consistent with Molecular Formula','C13H11NO5S2',325.3536,NULL,'8413815893EAE0F9-FICuS-01-53','8413815893EAE0F9-FICTS-01-32','8413815893EAE0F9-uuuuu-01-02','InChI=1S/C13H11NO5S2/c1-19-11-7-3-5-9-13(11)21(17,18)20-12-8-4-2-6-10(12)14(15)16/h2-9H,1H3','InChIKey=FMOGWUHHZZBNMZ-UHFFFAOYSA-N','COc1ccccc1S(=O)(=O)Sc1ccccc1[N+](=O)[O-]',NULL),
	(67172,1,0,'57223-75-3','Consistent with Molecular Formula','C10H10ClNO2S2',275.7675,NULL,'47067C30C43C1E3D-FICuS-01-4F','47067C30C43C1E3D-FICTS-01-2E','47067C30C43C1E3D-uuuuu-01-FE','InChI=1S/C10H10ClNO2S2/c1-6(9(13)14)16-10(15)12-8-4-2-7(11)3-5-8/h2-6H,1H3,(H,12,15)(H,13,14)','InChIKey=NYQMPMXMLPNTBI-UHFFFAOYSA-N','CC(SC(=S)Nc1ccc(Cl)cc1)C(=O)O','1'),
	(67173,0,0,'18715-75-8','Consistent with Molecular Formula','C16H14Cl4N2S2',440.232,NULL,'C32337DE49246B11-FICuS-01-42','C32337DE49246B11-FICTS-01-21','C32337DE49246B11-uuuuu-01-F1','InChI=1S/C16H14Cl4N2S2/c1-11-3-7-13(8-4-11)21-15(17,18)24-22(16(19,20)23-21)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=UUILSIQOYGCVPZ-UHFFFAOYSA-N','Cc1ccc(N2SC(Cl)(Cl)N(c3ccc(C)cc3)SC2(Cl)Cl)cc1',NULL),
	(67174,0,0,NULL,'Consistent with Molecular Formula','C11H17NO4S2',291.3796,NULL,'E8BEC86FC7B2D029-FICuS-01-8F','E8BEC86FC7B2D029-FICTS-01-6E','E8BEC86FC7B2D029-uuuuu-01-3E','InChI=1S/C11H17NO4S2/c1-10-2-4-11(5-3-10)18(15,16)12-17(8-6-13)9-7-14/h2-5,13-14H,6-9H2,1H3','InChIKey=ZVCFDFABFBIPPS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=S(CCO)CCO)cc1',NULL),
	(67175,1,0,'53278-45-8','Consistent with Molecular Formula','C8H13NO3S2',235.3156,NULL,'F51CFCA08377B412-FICuS-01-62','F51CFCA08377B412-FICTS-01-41','F51CFCA08377B412-uuuuu-01-11','InChI=1S/C8H13NO3S2/c1-6(7(10)11)14-8(13)9-2-4-12-5-3-9/h6H,2-5H2,1H3,(H,10,11)','InChIKey=RABIBPKBSIYLFA-UHFFFAOYSA-N','CC(SC(=S)N1CCOCC1)C(=O)O','1'),
	(67176,0,0,'2043-84-7','Consistent with Molecular Formula','C2H3Cl3O2S2',229.5235,NULL,'A4FA892319ECCA4F-FICuS-01-89','A4FA892319ECCA4F-FICTS-01-68','A4FA892319ECCA4F-uuuuu-01-38','InChI=1S/C2H3Cl3O2S2/c1-9(6,7)8-2(3,4)5/h1H3','InChIKey=HMCPBMCDBFVQMU-UHFFFAOYSA-N','CS(=O)(=O)SC(Cl)(Cl)Cl',NULL),
	(67177,0,0,'22588-79-0','Consistent with Molecular Formula','C12H6Cl4O2S',356.0502,NULL,'1270F52A039D8D91-FICuS-01-45','1270F52A039D8D91-FICTS-01-24','1270F52A039D8D91-uuuuu-01-F4','InChI=1S/C12H6Cl4O2S/c13-9-3-1-7(5-11(9)15)19(17,18)8-2-4-10(14)12(16)6-8/h1-6H','InChIKey=MMYVDBHFYSHDSL-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)c(Cl)c1)c1ccc(Cl)c(Cl)c1',NULL),
	(67178,0,0,NULL,'Consistent with Molecular Formula','C17H12N2S',276.3552,NULL,'5A83290E5D901C3F-FICuS-01-57','5A83290E5D901C3F-FICTS-01-36','5A83290E5D901C3F-uuuuu-01-06','InChI=1S/C17H12N2S/c18-13-9-7-12(8-10-13)17-19-14-5-1-3-11-4-2-6-15(20-17)16(11)14/h1-10H,18H2','InChIKey=QXNKYDCJHQHJNN-UHFFFAOYSA-N','Nc1ccc(C2=Nc3cccc4cccc(c34)S2)cc1',NULL),
	(67179,4,0,'20706-80-3','Consistent with Molecular Formula','C48H50O18S6',1107.2722,NULL,'C45C757C4624B5FB-FICuS-01-6B','C45C757C4624B5FB-FICTS-01-4A','C45C757C4624B5FB-uuuuu-01-1A','InChI=1S/C48H50O18S6/c1-33-7-19-39(20-8-33)67(49,50)61-31-45(63-69(53,54)41-23-11-35(3)12-24-41)47(65-71(57,58)43-27-15-37(5)16-28-43)48(66-72(59,60)44-29-17-38(6)18-30-44)46(64-70(55,56)42-25-13-36(4)14-26-42)32-62-68(51,52)40-21-9-34(2)10-22-40/h7-30,45','InChIKey=LTWANKHDLPUTEW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(OS(=O)(=O)c2ccc(C)cc2)C(OS(=O)(=O)c2ccc(C)cc2)C(OS(=O)(=O)c2ccc(C)cc2)C(COS(=O)(=O)c2ccc(C)cc2)OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(67180,2,0,'18303-69-0','Consistent with Molecular Formula','C7H20?N2O9S3',372.423,NULL,'850A3242DEEB7120-FICuS-01-4A','850A3242DEEB7120-FICTS-01-29','850A3242DEEB7120-uuuuu-01-F9','InChI=1S/C6H16N2O6S2.CH4O3S/c1-15(9,10)13-5(3-7)6(4-8)14-16(2,11)12;1-5(2,3)4/h5-6H,3-4,7-8H2,1-2H3;1H3,(H,2,3,4)','InChIKey=OHNPTAGMLUSEAU-UHFFFAOYSA-N','*.CS(=O)(=O)O.CS(=O)(=O)OC(CN)C(CN)OS(C)(=O)=O','1'),
	(67181,2,0,'18303-67-8','Consistent with Molecular Formula','C7H20?N2O9S3',372.423,NULL,'850A3242DEEB7120-FICuS-01-4A','850A3242DEEB7120-FICTS-01-29','850A3242DEEB7120-uuuuu-01-F9','InChI=1S/C6H16N2O6S2.CH4O3S/c1-15(9,10)13-5(3-7)6(4-8)14-16(2,11)12;1-5(2,3)4/h5-6H,3-4,7-8H2,1-2H3;1H3,(H,2,3,4)','InChIKey=OHNPTAGMLUSEAU-UHFFFAOYSA-N','*.CS(=O)(=O)O.CS(=O)(=O)OC(CN)C(CN)OS(C)(=O)=O','1'),
	(67182,0,0,'6687-82-7','Consistent with Molecular Formula','C13H11N3',209.25,'[(3,4-Dihydro-2(1H)-isoquinolyl)methylene]malononitrile\nMalononitrile, [(3,4-dihydro-2(1H)-isoquinolyl)methylene]-\nWLN: T66 CNT&J C1UYCN&CN\nPropanedinitrile, [(3,4-dihydro-2(1H)-isoquinolinyl)methylene]-','757A8AF36C54DB94-FICuS-01-72','757A8AF36C54DB94-FICTS-01-51','757A8AF36C54DB94-uuuuu-01-21','InChI=1S/C13H11N3/c14-7-11(8-15)9-16-6-5-12-3-1-2-4-13(12)10-16/h1-4,9H,5-6,10H2','InChIKey=XWXNAUJZOYZIRK-UHFFFAOYSA-N','N#CC(C#N)=CN1CCc2ccccc2C1',NULL),
	(67183,0,2,'24139-56-8','Consistent with Molecular Formula','C14H13NO2',227.2622,'2-Cyano-5-phenyl-2,4-pentadienoic acid ethyl ester\nWLN: 2OVYCN&U2U1R\n2,4-Pentadienoic acid, 2-cyano-5-phenyl-, ethyl ester\n2,4-Pentadienoic acid, 2-cyano-5-phenyl-, ethyl ester','7860230E51609805-FICuS-01-18','7860230E51609805-FICTS-01-F7','3F29FB8E0FA40385-uuuuu-01-1A','InChI=1S/C14H13NO2/c1-2-17-14(16)13(11-15)10-6-9-12-7-4-3-5-8-12/h3-10H,2H2,1H3/b9-6+,13-10-','InChIKey=LXDIOTPAZODMST-AWTKBBGNSA-N','CCOC(=O)/C(C#N)=C\\C=C\\c1ccccc1','1'),
	(67184,0,0,'15314-62-2','Consistent with Molecular Formula','C15H16FNO2S',293.3553,NULL,'FC6CF5178EE1892A-FICuS-01-83','FC6CF5178EE1892A-FICTS-01-62','FC6CF5178EE1892A-uuuuu-01-32','InChI=1S/C15H16FNO2S/c1-13-7-9-15(10-8-13)20(18,19)17(12-11-16)14-5-3-2-4-6-14/h2-10H,11-12H2,1H3','InChIKey=VUOXKVSCHVLGHE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCF)c2ccccc2)cc1',NULL),
	(67185,0,0,'15332-43-1','Consistent with Molecular Formula','C16H18FNO2S',307.3821,NULL,'C563D1168407AD78-FICuS-01-4B','C563D1168407AD78-FICTS-01-2A','C563D1168407AD78-uuuuu-01-FA','InChI=1S/C16H18FNO2S/c1-13-7-9-15(10-8-13)21(19,20)18(12-11-17)16-6-4-3-5-14(16)2/h3-10H,11-12H2,1-2H3','InChIKey=XFJVVYQQUOKLQH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCF)c2ccccc2C)cc1',NULL),
	(67186,1,0,'3340-67-8','Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'0DC6744D83835C9E-FICuS-01-63','0DC6744D83835C9E-FICTS-01-42','0DC6744D83835C9E-uuuuu-01-12','InChI=1S/C17H14N2O3S/c1-22-14-6-8-15(9-7-14)23(20,21)19-11-10-13-4-2-3-5-16(13)17(19)12-18/h2-11,17H,1H3','InChIKey=FYKSVCWIHMTYBV-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N2C=Cc3ccccc3C2C#N)cc1','1'),
	(67187,2,1,'3463-93-2','Consistent with Molecular Formula','C18H20N2',264.3694,'Gomezine\nAPPARICINE\nPericalline\nPERICALLINE\nTabernoschizine\n2,5-Ethano-2H-azocino[4,3-b]indole, 4-ethylidene-1,3,4,5,6,7-hexahydro-6-methylene-, [R-(E)]-\nApparicine','D067366306BD1F1F-FICuS-01-54','D067366306BD1F1F-FICTS-01-33','0BB7F7F741ADBB0A-uuuuu-01-3A','InChI=1S/C18H20N2/c1-3-13-10-20-9-8-14(13)12(2)18-16(11-20)15-6-4-5-7-17(15)19-18/h3-7,14,19H,2,8-11H2,1H3/b13-3+','InChIKey=LCVACABZTLIWCE-QLKAYGNNSA-N','C=C1c2[nH]c3ccccc3c2CN2CCC1/C(=C/C)C2','1'),
	(67188,0,0,'21316-51-8','Consistent with Molecular Formula','C8H2Cl5N',289.3755,NULL,'5CBA38E0AF2D43D7-FICuS-01-81','5CBA38E0AF2D43D7-FICTS-01-60','5CBA38E0AF2D43D7-uuuuu-01-30','InChI=1S/C8H2Cl5N/c9-4-3(1-2-14)5(10)7(12)8(13)6(4)11/h1H2','InChIKey=NETAEENURPVOMI-UHFFFAOYSA-N','N#CCc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(67189,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl5NS2',383.5649,NULL,'96752071FE29C945-FICuS-01-47','96752071FE29C945-FICTS-01-26','96752071FE29C945-uuuuu-01-F6','InChI=1S/C10H8Cl5NS2/c1-16(2)10(17)18-3-4-5(11)7(13)9(15)8(14)6(4)12/h3H2,1-2H3','InChIKey=WYDKGYBLYRPBBN-UHFFFAOYSA-N','CN(C)C(=S)SCc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(67190,0,0,NULL,'Consistent with Molecular Formula','C12H7Cl6N',377.912,'Pyridinium, 1-[(pentachlorophenyl)methyl]-, chloride\nPyridinium, 1-(2,3,4,5,6-pentachlorobenzyl)- chloride','750424DBF166612F-FICuS-01-45','750424DBF166612F-FICTS-01-24','577177716DF44B89-uuuuu-01-FB','InChI=1S/C12H7Cl5N.ClH/c13-8-7(6-18-4-2-1-3-5-18)9(14)11(16)12(17)10(8)15;/h1-5H,6H2;1H/q+1;/p-1','InChIKey=KYXDCCQYAKVUTL-UHFFFAOYSA-M','Clc1c(Cl)c(Cl)c(C[n+]2ccccc2)c(Cl)c1Cl.[Cl-]',NULL),
	(67191,0,0,'17596-05-3','Consistent with Molecular Formula','C12H9Cl2N3',266.1292,NULL,'81250A90D318B747-FICuS-01-35','81250A90D318B747-FICTS-01-14','81250A90D318B747-uuuuu-01-E4','InChI=1S/C12H9Cl2N3/c13-9-5-1-3-7-11(9)15-17-16-12-8-4-2-6-10(12)14/h1-8H,(H,15,16)','InChIKey=YWFBICWAYSUKBW-UHFFFAOYSA-N','Clc1ccccc1/N=N/Nc1ccccc1Cl',NULL),
	(67192,0,0,'17596-04-2','Consistent with Molecular Formula','C12H9Cl2N3',266.1292,NULL,'D4EEA010D441D380-FICuS-01-57','D4EEA010D441D380-FICTS-01-36','D4EEA010D441D380-uuuuu-01-06','InChI=1S/C12H9Cl2N3/c13-9-3-1-5-11(7-9)15-17-16-12-6-2-4-10(14)8-12/h1-8H,(H,15,16)','InChIKey=LJFGVHJIOVPLEQ-UHFFFAOYSA-N','Clc1cccc(/N=N/Nc2cccc(Cl)c2)c1',NULL),
	(67193,0,0,'3470-39-1','Consistent with Molecular Formula','C12H9Cl2N3',266.1292,'4,4\'-Dichlorodiazoaminobenzene\n1,3-Bis(p-chlorophenyl)triazene\n1-Triazene, 1,3-bis(4-chlorophenyl)-\nTriazene, 1,3-bis(p-chlorophenyl)-','7C21DB41D0878838-FICuS-01-4D','7C21DB41D0878838-FICTS-01-2C','7C21DB41D0878838-uuuuu-01-FC','InChI=1S/C12H9Cl2N3/c13-9-1-5-11(6-2-9)15-17-16-12-7-3-10(14)4-8-12/h1-8H,(H,15,16)','InChIKey=JGGKQOIDGHALJJ-UHFFFAOYSA-N','Clc1ccc(/N=N/Nc2ccc(Cl)cc2)cc1',NULL),
	(67194,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl6O2S',438.9672,NULL,'7B236AE5DE43D32A-FICuS-01-70','7B236AE5DE43D32A-FICTS-01-4F','7B236AE5DE43D32A-uuuuu-01-1F','InChI=1S/C13H6Cl6O2S/c14-6-1-3-7(4-2-6)22(20,21)5-8-9(15)11(17)13(19)12(18)10(8)16/h1-4H,5H2','InChIKey=ZNAXZURENKMNHM-UHFFFAOYSA-N','O=S(=O)(Cc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)c1ccc(Cl)cc1',NULL),
	(67195,0,0,NULL,'Consistent with Molecular Formula','C14H4Cl10S',558.7756,NULL,'99F011ED767F99EC-FICuS-01-7E','99F011ED767F99EC-FICTS-01-5D','99F011ED767F99EC-uuuuu-01-2D','InChI=1S/C14H4Cl10S/c15-5-3(6(16)10(20)13(23)9(5)19)1-25-2-4-7(17)11(21)14(24)12(22)8(4)18/h1-2H2','InChIKey=IWCBEJABKOROHR-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c(CSCc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)c(Cl)c1Cl',NULL),
	(67196,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl5NS2',429.5931,NULL,'16364126308FE3CA-FICuS-01-41','16364126308FE3CA-FICTS-01-20','16364126308FE3CA-uuuuu-01-F0','InChI=1S/C14H6Cl5NS2/c15-9-6(10(16)12(18)13(19)11(9)17)5-21-14-20-7-3-1-2-4-8(7)22-14/h1-4H,5H2','InChIKey=XLMDXMPJMPJRKQ-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c(CSc2nc3ccccc3s2)c(Cl)c1Cl',NULL),
	(67197,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl7NS',468.4391,NULL,'190D07EEFC8CA503-FICuS-01-73','190D07EEFC8CA503-FICTS-01-52','3B785444601E8FA5-uuuuu-01-FB','InChI=1S/C14H6Cl6NS.ClH/c15-9-6(10(16)12(18)13(19)11(9)17)5-21-7-3-1-2-4-8(7)22-14(21)20;/h1-4H,5H2;1H/q+1;/p-1','InChIKey=OPYJKYUIPGPNSI-UHFFFAOYSA-M','Clc1c(Cl)c(Cl)c(C[n+]2c(Cl)sc3ccccc32)c(Cl)c1Cl.[Cl-]',NULL),
	(67198,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl10N2S4',737.0604,NULL,'7F43B0920C8398C6-FICuS-01-50','7F43B0920C8398C6-FICTS-01-2F','7F43B0920C8398C6-uuuuu-01-FF','InChI=1S/C18H10Cl10N2S4/c19-7-5(8(20)12(24)15(27)11(7)23)3-33-17(31)29-1-2-30-18(32)34-4-6-9(21)13(25)16(28)14(26)10(6)22/h1-4H2,(H,29,31)(H,30,32)','InChIKey=FGVQQNNQVYJBTA-UHFFFAOYSA-N','S=C(NCCNC(=S)SCc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)SCc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(67199,0,0,NULL,'Consistent with Molecular Formula','C21H33Cl6N',512.2164,NULL,'7B38E095F5F74D63-FICuS-01-67','7B38E095F5F74D63-FICTS-01-46','594DB33F696567C5-uuuuu-01-09','InChI=1S/C21H33Cl5N.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-27(2,3)15-16-17(22)19(24)21(26)20(25)18(16)23;/h4-15H2,1-3H3;1H/q+1;/p-1','InChIKey=VBQOZIIHKYBHSC-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)Cc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl.[Cl-]',NULL),
	(67200,0,0,NULL,'Consistent with Molecular Formula','C27H45Cl6N',596.3772,NULL,'47580F2399F52B80-FICuS-01-43','47580F2399F52B80-FICTS-01-22','652D5C8905670126-uuuuu-01-DB','InChI=1S/C27H45Cl5N.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-33(2,3)21-22-23(28)25(30)27(32)26(31)24(22)29;/h4-21H2,1-3H3;1H/q+1;/p-1','InChIKey=JRPFWEDPGBHWLJ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](C)(C)Cc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl.[Cl-]',NULL),
	(67201,0,0,'2136-78-9','Consistent with Molecular Formula','C7H2Cl6',298.8108,NULL,'A5E9C106E458EC0A-FICuS-01-74','A5E9C106E458EC0A-FICTS-01-53','A5E9C106E458EC0A-uuuuu-01-23','InChI=1S/C7H2Cl6/c8-1-2-3(9)5(11)7(13)6(12)4(2)10/h1H2','InChIKey=ZULBFSSEZXLFIV-UHFFFAOYSA-N','ClCc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(67202,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'B0BDE64DCFFCD58D-FICuS-01-B9','B0BDE64DCFFCD58D-FICTS-01-98','B0BDE64DCFFCD58D-uuuuu-01-68','InChI=1S/C16H15N3O2/c1-11(20)13-5-3-7-15(9-13)17-19-18-16-8-4-6-14(10-16)12(2)21/h3-10H,1-2H3,(H,17,18)','InChIKey=KPRVIEFIYDOULC-UHFFFAOYSA-N','CC(=O)c1cccc(/N=N/Nc2cccc(C(C)=O)c2)c1',NULL),
	(67203,0,0,'63193-58-8','Consistent with Molecular Formula','C12H10ClN3',231.6841,NULL,'FAC4311A3B866BE3-FICuS-01-6E','9EA6CC5E6D3A4B7E-FICTS-01-7B','FAC4311A3B866BE3-uuuuu-01-1D','InChI=1S/C12H10ClN3/c13-10-5-4-8-12(9-10)15-16-14-11-6-2-1-3-7-11/h1-9H,(H,14,15)','InChIKey=HUZZDWAHXNAYPL-UHFFFAOYSA-N','Clc1cccc(N/N=N/c2ccccc2)c1',NULL),
	(67204,0,0,'19838-82-5','Consistent with Molecular Formula','C12H10ClN3',231.6841,NULL,'FB59F560F310FBD7-FICuS-01-7B','FB59F560F310FBD7-FICTS-01-5A','FB59F560F310FBD7-uuuuu-01-2A','InChI=1S/C12H10ClN3/c13-10-6-8-12(9-7-10)15-16-14-11-4-2-1-3-5-11/h1-9H,(H,14,15)','InChIKey=JYGGBOOYHIFDNK-UHFFFAOYSA-N','Clc1ccc(/N=N/Nc2ccccc2)cc1',NULL),
	(67205,0,0,'5076-48-2','Consistent with Molecular Formula','C12H9N5O4',287.2342,NULL,'DA1BB86E991B0DC2-FICuS-01-82','DA1BB86E991B0DC2-FICTS-01-61','DA1BB86E991B0DC2-uuuuu-01-31','InChI=1S/C12H9N5O4/c18-16(19)11-7-3-1-5-9(11)13-15-14-10-6-2-4-8-12(10)17(20)21/h1-8H,(H,13,14)','InChIKey=JUMQSVATBIENEQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/N=N/Nc1ccccc1[N+](=O)[O-]',NULL),
	(67206,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl6O6S5',645.2316,NULL,'CF09D993DF828409-FICuS-01-6B','CF09D993DF828409-FICTS-01-4A','CF09D993DF828409-uuuuu-01-1A','InChI=1S/C14H8Cl6O6S5/c15-13(16,17)27-30(23,24)11-5-1-3-9(7-11)29(21,22)10-4-2-6-12(8-10)31(25,26)28-14(18,19)20/h1-8H','InChIKey=FDSGVDJRWRYVLP-UHFFFAOYSA-N','O=S(=O)(SC(Cl)(Cl)Cl)c1cccc(S(=O)(=O)c2cccc(S(=O)(=O)SC(Cl)(Cl)Cl)c2)c1',NULL),
	(67207,0,0,'61174-18-3','Consistent with Molecular Formula','C12H8ClNO4S',297.7125,NULL,'BC12152EA4A83DF5-FICuS-01-6C','BC12152EA4A83DF5-FICTS-01-4B','BC12152EA4A83DF5-uuuuu-01-1B','InChI=1S/C12H8ClNO4S/c13-9-5-7-10(8-6-9)19(17,18)12-4-2-1-3-11(12)14(15)16/h1-8H','InChIKey=QKTUYJALSXYYSB-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(67208,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl2N2O6S',377.1552,NULL,'BB4DCF2E513538E3-FICuS-01-74','BB4DCF2E513538E3-FICTS-01-53','BB4DCF2E513538E3-uuuuu-01-23','InChI=1S/C12H6Cl2N2O6S/c13-9-3-2-8(6-10(9)14)23(21,22)12-4-1-7(15(17)18)5-11(12)16(19)20/h1-6H','InChIKey=NFANMOXVSGIZFH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccc(Cl)c(Cl)c2)c([N+](=O)[O-])c1',NULL),
	(67209,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O6S',350.3454,NULL,'858B8BD380FE7A85-FICuS-01-77','858B8BD380FE7A85-FICTS-01-56','858B8BD380FE7A85-uuuuu-01-26','InChI=1S/C15H14N2O6S/c1-10(2)11-3-6-13(7-4-11)24(22,23)15-8-5-12(16(18)19)9-14(15)17(20)21/h3-10H,1-2H3','InChIKey=UKRVIPYMHFLBCF-UHFFFAOYSA-N','CC(C)c1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(67210,0,0,'29677-65-4','Consistent with Molecular Formula','C5H7NO4S2',209.2346,NULL,'FAE56CA3B728186E-FICuS-01-7C','FAE56CA3B728186E-FICTS-01-5B','FAE56CA3B728186E-uuuuu-01-2B','InChI=1S/C5H7NO4S2/c7-3(8)1-6-5(11)12-2-4(9)10/h1-2H2,(H,6,11)(H,7,8)(H,9,10)','InChIKey=FKNJURNHJJFOFH-UHFFFAOYSA-N','O=C(O)CNC(=S)SCC(=O)O',NULL),
	(67211,0,0,NULL,'Consistent with Molecular Formula','C12H8ClNO4S2',329.7725,NULL,'5B1A78FA51BB9DF8-FICuS-01-8B','5B1A78FA51BB9DF8-FICTS-01-6A','5B1A78FA51BB9DF8-uuuuu-01-3A','InChI=1S/C12H8ClNO4S2/c13-9-5-7-10(8-6-9)20(17,18)19-12-4-2-1-3-11(12)14(15)16/h1-8H','InChIKey=DCGXFUGLPORMCX-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1SS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(67212,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4S2',323.381,NULL,'150671412452D429-FICuS-01-10','150671412452D429-FICTS-01-EF','150671412452D429-uuuuu-01-BF','InChI=1S/C14H13NO4S2/c1-2-11-7-9-12(10-8-11)21(18,19)20-14-6-4-3-5-13(14)15(16)17/h3-10H,2H2,1H3','InChIKey=FDZOMLVCFNKLPT-UHFFFAOYSA-N','CCc1ccc(S(=O)(=O)Sc2ccccc2[N+](=O)[O-])cc1',NULL),
	(67213,0,0,'4829-62-3','Consistent with Molecular Formula','C14H15N3',225.2926,NULL,'99C01E14049B47CF-FICuS-01-5A','99C01E14049B47CF-FICTS-01-39','99C01E14049B47CF-uuuuu-01-09','InChI=1S/C14H15N3/c1-10-4-3-5-12(8-10)16-17-13-6-7-14(15)11(2)9-13/h3-9H,15H2,1-2H3','InChIKey=FKTXSJWQORNULK-UHFFFAOYSA-N','Cc1cccc(/N=N/c2ccc(N)c(C)c2)c1',NULL),
	(67214,0,0,NULL,'Consistent with Molecular Formula','C12H13NO7S',315.2972,NULL,'9B952855F12B936B-FICuS-01-53','9B952855F12B936B-FICTS-01-32','9B952855F12B936B-uuuuu-01-02','InChI=1S/C12H13NO7S/c14-11(15)8-5-9(12(16)17)7-10(6-8)21(18,19)13-1-3-20-4-2-13/h5-7H,1-4H2,(H,14,15)(H,16,17)','InChIKey=YXXNFWKHODGOBA-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)cc(S(=O)(=O)N2CCOCC2)c1',NULL),
	(67215,0,0,NULL,'Consistent with Molecular Formula','C10H11NO6S',273.26,NULL,'457107D67C3E7297-FICuS-01-44','457107D67C3E7297-FICTS-01-23','457107D67C3E7297-uuuuu-01-F3','InChI=1S/C10H11NO6S/c1-11(2)18(16,17)8-4-6(9(12)13)3-7(5-8)10(14)15/h3-5H,1-2H3,(H,12,13)(H,14,15)','InChIKey=APOHBHWLRXUIEV-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1cc(C(=O)O)cc(C(=O)O)c1',NULL),
	(67216,0,0,'90923-51-6','Consistent with Molecular Formula','C10H11NO6S',273.26,NULL,'63EFA5584A13C575-FICuS-01-5B','63EFA5584A13C575-FICTS-01-3A','63EFA5584A13C575-uuuuu-01-0A','InChI=1S/C10H11NO6S/c1-2-11-18(16,17)8-4-6(9(12)13)3-7(5-8)10(14)15/h3-5,11H,2H2,1H3,(H,12,13)(H,14,15)','InChIKey=CXKNEFNHRUCBAY-UHFFFAOYSA-N','CCNS(=O)(=O)c1cc(C(=O)O)cc(C(=O)O)c1',NULL),
	(67217,0,0,NULL,'Consistent with Molecular Formula','C10H11NO7S',289.2594,NULL,'B5F0A9F00567BE0C-FICuS-01-70','B5F0A9F00567BE0C-FICTS-01-4F','B5F0A9F00567BE0C-uuuuu-01-1F','InChI=1S/C10H11NO7S/c12-2-1-11-19(17,18)8-4-6(9(13)14)3-7(5-8)10(15)16/h3-5,11-12H,1-2H2,(H,13,14)(H,15,16)','InChIKey=FTDNLZBUHWINMF-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)cc(S(=O)(=O)NCCO)c1',NULL),
	(67218,0,0,'91642-71-6','Consistent with Molecular Formula','C12H15NO6S',301.3136,NULL,'B025F3E876E3AE37-FICuS-01-6B','B025F3E876E3AE37-FICTS-01-4A','B025F3E876E3AE37-uuuuu-01-1A','InChI=1S/C12H15NO6S/c1-2-3-4-13-20(18,19)10-6-8(11(14)15)5-9(7-10)12(16)17/h5-7,13H,2-4H2,1H3,(H,14,15)(H,16,17)','InChIKey=PSUXUHBQSMBANN-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1cc(C(=O)O)cc(C(=O)O)c1',NULL),
	(67219,0,0,NULL,'Consistent with Molecular Formula','C14H11NO6S',321.304,NULL,'42E12DF1C796618E-FICuS-01-5D','42E12DF1C796618E-FICTS-01-3C','42E12DF1C796618E-uuuuu-01-0C','InChI=1S/C14H11NO6S/c16-13(17)9-6-10(14(18)19)8-12(7-9)22(20,21)15-11-4-2-1-3-5-11/h1-8,15H,(H,16,17)(H,18,19)','InChIKey=PYWJGEJGHPUCHR-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)cc(S(=O)(=O)Nc2ccccc2)c1',NULL),
	(67220,0,0,NULL,'Consistent with Molecular Formula','C9H15NO2S2',233.343,NULL,'3373A1A82DB2260E-FICuS-01-49','3373A1A82DB2260E-FICTS-01-28','3373A1A82DB2260E-uuuuu-01-F8','InChI=1S/C9H15NO2S2/c1-2-12-8(11)7-14-9(13)10-5-3-4-6-10/h2-7H2,1H3','InChIKey=QDZFNOANYPICOM-UHFFFAOYSA-N','CCOC(=O)CSC(=S)N1CCCC1',NULL),
	(67221,0,0,'21184-93-0','Consistent with Molecular Formula','C7H13NO2S2',207.3052,NULL,'DB4C394E86C12842-FICuS-01-5B','DB4C394E86C12842-FICTS-01-3A','DB4C394E86C12842-uuuuu-01-0A','InChI=1S/C7H13NO2S2/c1-7(2,3)8-6(11)12-4-5(9)10/h4H2,1-3H3,(H,8,11)(H,9,10)','InChIKey=KLIRUTOMSGILDS-UHFFFAOYSA-N','CC(C)(C)NC(=S)SCC(=O)O',NULL),
	(67222,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Mn C ]','C18H20MnN2S4',447.5474,'Manganese, bis(benzylmethyldithiocarbamato)-\nCarbamic acid, benzylmethyldithio-, manganese(II) salt\nManganese, bis[methyl(phenylmethyl)carbamodithioato-S,S\']-','508A487893D68970-FICuS-01-3E','508A487893D68970-FICTS-01-1D','D8F45768B56DD4BE-uuuuu-01-36','InChI=1S/2C9H11NS2.Mn/c2*1-10(9(11)12)7-8-5-3-2-4-6-8;/h2*2-6H,7H2,1H3,(H,11,12);/q;;+4/p-2','InChIKey=AMFIUGDAZSAXLO-UHFFFAOYSA-L','CN(Cc1ccccc1)C1=[SH][Mn+2]2(S1)SC(N(C)Cc1ccccc1)=[SH]2',NULL),
	(67223,0,0,'52183-58-1','Consistent with Molecular Formula','C18H20N2O6S2',424.4858,NULL,'A923A0CED0819A32-FICuS-01-5B','A923A0CED0819A32-FICTS-01-3A','A923A0CED0819A32-uuuuu-01-0A','InChI=1S/C18H20N2O6S2/c1-13(21)19-15-3-7-17(8-4-15)27(23,24)11-12-28(25,26)18-9-5-16(6-10-18)20-14(2)22/h3-10H,11-12H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=QJNFBDAXOYCGTO-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)CCS(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(67224,0,0,'52183-59-2','Consistent with Molecular Formula','C14H16N2O4S2',340.4114,NULL,'F9602808CDC56168-FICuS-01-52','F9602808CDC56168-FICTS-01-31','F9602808CDC56168-uuuuu-01-01','InChI=1S/C14H16N2O4S2/c15-11-1-5-13(6-2-11)21(17,18)9-10-22(19,20)14-7-3-12(16)4-8-14/h1-8H,9-10,15-16H2','InChIKey=IKPXLKVSMMAKSV-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)CCS(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(67225,0,0,'5755-74-8','Consistent with Molecular Formula','C10H12BrNO3S',306.1737,NULL,'01F7C5220D3965F5-FICuS-01-47','01F7C5220D3965F5-FICTS-01-26','01F7C5220D3965F5-uuuuu-01-F6','InChI=1S/C10H12BrNO3S/c1-8(13)12-9-2-4-10(5-3-9)16(14,15)7-6-11/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=ICWKHHHNIOXUTD-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)CCBr)cc1',NULL),
	(67226,0,0,'19838-82-5','Consistent with Molecular Formula','C12H10ClN3',231.6841,NULL,'FB59F560F310FBD7-FICuS-01-7B','FB59F560F310FBD7-FICTS-01-5A','FB59F560F310FBD7-uuuuu-01-2A','InChI=1S/C12H10ClN3/c13-10-6-8-12(9-7-10)15-16-14-11-4-2-1-3-5-11/h1-9H,(H,14,15)','InChIKey=JYGGBOOYHIFDNK-UHFFFAOYSA-N','Clc1ccc(/N=N/Nc2ccccc2)cc1',NULL),
	(67227,0,0,'25977-78-0','Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'423A1530ACA606C8-FICuS-01-46','423A1530ACA606C8-FICTS-01-25','423A1530ACA606C8-uuuuu-01-F5','InChI=1S/C12H10N4O2/c17-16(18)12-9-5-4-8-11(12)14-15-13-10-6-2-1-3-7-10/h1-9H,(H,13,14)','InChIKey=CJKVUAVRBPXZBX-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/N=N/Nc1ccccc1',NULL),
	(67228,0,0,'63193-60-2','Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'3D958172D18D2FCD-FICuS-01-6E','22907873FEA9B20C-FICTS-01-38','3D958172D18D2FCD-uuuuu-01-1D','InChI=1S/C12H10N4O2/c17-16(18)12-8-4-7-11(9-12)14-15-13-10-5-2-1-3-6-10/h1-9H,(H,13,14)','InChIKey=MKDXOZANWLVESV-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=N/Nc2ccccc2)c1',NULL),
	(67229,0,0,'893-39-0','Consistent with Molecular Formula','C12H7Cl4N3',335.0194,NULL,'AF188860C0D2097D-FICuS-01-5A','AF188860C0D2097D-FICTS-01-39','AF188860C0D2097D-uuuuu-01-09','InChI=1S/C12H7Cl4N3/c13-7-1-3-9(15)11(5-7)17-19-18-12-6-8(14)2-4-10(12)16/h1-6H,(H,17,18)','InChIKey=IXFYOYIBCYZWJS-UHFFFAOYSA-N','Clc1ccc(Cl)c(/N=N/Nc2cc(Cl)ccc2Cl)c1',NULL),
	(67230,3,0,'24978-68-5','Consistent with Molecular Formula','C20H31N',285.4716,'Dihydroabietylamine\n1-Phenanthrenemethanamine, 1,2,3,4,4a,9,10,10a-octahydro-1,4a-dimethyl-7-(1-methylethyl)-','9C9BB71F34C8EF64-FICuS-01-85','9C9BB71F34C8EF64-FICTS-01-64','9C9BB71F34C8EF64-uuuuu-01-34','InChI=1S/C20H31N/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4/h6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3','InChIKey=JVVXZOOGOGPDRZ-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C','1'),
	(67231,0,0,'1216-67-7','Consistent with Molecular Formula','C9H8Cl3NO3S2',348.6461,NULL,'A5C95DDDB2DEFF80-FICuS-01-AB','A5C95DDDB2DEFF80-FICTS-01-8A','A5C95DDDB2DEFF80-uuuuu-01-5A','InChI=1S/C9H8Cl3NO3S2/c1-6(14)13-7-2-4-8(5-3-7)18(15,16)17-9(10,11)12/h2-5H,1H3,(H,13,14)','InChIKey=KJEADIPMVDZRPF-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)SC(Cl)(Cl)Cl)cc1',NULL),
	(67232,0,0,NULL,'Consistent with Molecular Formula','C8H7Cl3O3S2',321.6205,NULL,'F96DCF7388D6C4B5-FICuS-01-8B','F96DCF7388D6C4B5-FICTS-01-6A','F96DCF7388D6C4B5-uuuuu-01-3A','InChI=1S/C8H7Cl3O3S2/c1-14-6-4-2-3-5-7(6)16(12,13)15-8(9,10)11/h2-5H,1H3','InChIKey=FJPFFIPXQTXQQD-UHFFFAOYSA-N','COc1ccccc1S(=O)(=O)SC(Cl)(Cl)Cl',NULL),
	(67233,0,0,'90508-76-2','Consistent with Molecular Formula','C7H4Cl3NO4S2',336.5919,NULL,'16EFA4AF3BA988D2-FICuS-01-8A','16EFA4AF3BA988D2-FICTS-01-69','16EFA4AF3BA988D2-uuuuu-01-39','InChI=1S/C7H4Cl3NO4S2/c8-7(9,10)16-17(14,15)6-3-1-2-5(4-6)11(12)13/h1-4H','InChIKey=PEDSOEPRNXFMAE-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)SC(Cl)(Cl)Cl)c1',NULL),
	(67234,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O3S',337.7801,NULL,'60609C961D301754-FICuS-01-27','60609C961D301754-FICTS-01-06','60609C961D301754-uuuuu-01-D6','InChI=1S/C14H12ClN3O3S/c1-10(19)16-12-6-8-14(9-7-12)22(20,21)18-17-13-4-2-11(15)3-5-13/h2-9H,1H3,(H,16,19)','InChIKey=ILGSSZFBLRNCKM-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)/N=N/c2ccc(Cl)cc2)cc1',NULL),
	(67235,0,0,NULL,'Consistent with Molecular Formula','C8H5Cl3O4S2',335.6041,NULL,'289E980E80D751E0-FICuS-01-53','289E980E80D751E0-FICTS-01-32','289E980E80D751E0-uuuuu-01-02','InChI=1S/C8H5Cl3O4S2/c9-8(10,11)16-17(14,15)6-3-1-2-5(4-6)7(12)13/h1-4H,(H,12,13)','InChIKey=RPONFCGGIBYXOF-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)SC(Cl)(Cl)Cl)c1',NULL),
	(67236,0,2,'3552-37-2','Consistent with Molecular Formula','C5H7N3O3',157.1286,'ZEDELAN\nU 15774\nStreptozotocin cofactor','C007EAEA56177632-FICuS-01-52','3D2AFF3B5C7391C1-FICTS-01-51','C007EAEA56177632-uuuuu-01-01','InChI=1S/C5H7N3O3/c6-4(9)1-2-7-5(10)3-8-11/h1-3,11H,(H2,6,9)(H,7,10)/b2-1+,8-3-','InChIKey=QSQKMLSXKVSYMJ-PKTZTGOHSA-N','NC(=O)/C=C/NC(=O)/C=N\\O','1'),
	(67237,0,1,NULL,'Consistent with Molecular Formula','C19H17IN2O2',432.26,NULL,'9920677566209D91-FICuS-01-29','9920677566209D91-FICTS-01-08','A1F166D86B48F1C9-uuuuu-01-1E','InChI=1S/C19H16N2O2.HI/c1-21-14(9-6-13-7-10-15(22)11-8-13)12-17(19(20)23)16-4-2-3-5-18(16)21;/h2-12H,1H3,(H2,20,23);1H','InChIKey=YDAGXHSAUGJYRM-UHFFFAOYSA-N','C[n+]1c(/C=C/c2ccc(O)cc2)cc(C(N)=O)c2ccccc21.[I-]','1'),
	(67238,0,1,NULL,'Consistent with Molecular Formula','C20H19IN2O3',462.2862,NULL,'EA1660E545868B2C-FICuS-01-5A','EA1660E545868B2C-FICTS-01-39','D2C7614848EEE774-uuuuu-01-16','InChI=1S/C20H18N2O3.HI/c1-22-14(9-7-13-8-10-18(23)19(11-13)25-2)12-16(20(21)24)15-5-3-4-6-17(15)22;/h3-12H,1-2H3,(H2,21,24);1H','InChIKey=OHGGNAPUKCXPGK-UHFFFAOYSA-N','COc1cc(/C=C/c2cc(C(N)=O)c3ccccc3[n+]2C)ccc1O.[I-]','1'),
	(67239,0,1,NULL,'Consistent with Molecular Formula','C19H15IN2OS',446.3048,NULL,'FC574C8DCE8736D2-FICuS-01-85','FC574C8DCE8736D2-FICTS-01-64','C4864D20C3EF5A8A-uuuuu-01-25','InChI=1S/C19H14N2OS.HI/c1-21-15-6-2-3-7-17(15)23-18(21)11-9-13-8-10-16(22)19-14(13)5-4-12-20-19;/h2-12H,1H3;1H','InChIKey=STONEZHPNKJZTN-UHFFFAOYSA-N','C[n+]1c(/C=C/c2ccc(O)c3ncccc23)sc2ccccc21.[I-]','1'),
	(67240,0,1,'6759-88-2','Consistent with Molecular Formula','C17H15IN2O',390.2228,NULL,'D92ECDDD12DD7DE9-FICuS-01-AE','D92ECDDD12DD7DE9-FICTS-01-8D','E1FFCC701FB511B1-uuuuu-01-28','InChI=1S/C17H14N2O.HI/c1-19-12-3-2-5-14(19)9-7-13-8-10-16(20)17-15(13)6-4-11-18-17;/h2-12H,1H3;1H','InChIKey=PYAWLFSJULVHRL-UHFFFAOYSA-N','C[n+]1ccccc1/C=C/c1ccc(O)c2ncccc12.[I-]','1'),
	(67241,0,1,'6759-89-3','Consistent with Molecular Formula','C22H19IN2O',454.3094,'Quinolinium, 2-[2-(8-hydroxy-5-quinolyl)vinyl]-1,6-methyl-, iodide','D2339DD5AA017C62-FICuS-01-5E','D2339DD5AA017C62-FICTS-01-3D','EAE29C78A769103A-uuuuu-01-1A','InChI=1S/C22H18N2O.HI/c1-15-5-11-20-17(14-15)7-10-18(24(20)2)9-6-16-8-12-21(25)22-19(16)4-3-13-23-22;/h3-14H,1-2H3;1H','InChIKey=PWPXDRWDJIJHLD-UHFFFAOYSA-N','Cc1ccc2c(ccc(/C=C/c3ccc(O)c4ncccc34)[n+]2C)c1.[I-]','1'),
	(67242,0,0,'1094-67-3','Consistent with Molecular Formula','C12H10N4O5S',322.2948,NULL,'17DA458E7261BB85-FICuS-01-5B','17DA458E7261BB85-FICTS-01-3A','17DA458E7261BB85-uuuuu-01-0A','InChI=1S/C12H10N4O5S/c1-15-7-13-10-9(15)11(17)16(12(18)14-10)21-22(19,20)8-5-3-2-4-6-8/h2-7H,1H3,(H,14,18)','InChIKey=VNOMDGULZKFNHM-UHFFFAOYSA-N','Cn1cnc2[nH]c(=O)n(OS(=O)(=O)c3ccccc3)c(=O)c21',NULL),
	(67243,0,0,'1078-14-4','Consistent with Molecular Formula','C6H6N4O3',182.1384,NULL,'8844129DC02B029A-FICuS-01-42','8844129DC02B029A-FICTS-01-21','8844129DC02B029A-uuuuu-01-F1','InChI=1S/C6H6N4O3/c1-9-2-7-4-3(9)5(11)10(13)6(12)8-4/h2,13H,1H3,(H,8,12)','InChIKey=MIQFJGIRJJTLDJ-UHFFFAOYSA-N','Cn1cnc2[nH]c(=O)n(O)c(=O)c21',NULL),
	(67244,0,0,'1080-62-2','Consistent with Molecular Formula','C7H8N4O3S',228.2252,NULL,'622740973802366E-FICuS-01-1D','622740973802366E-FICTS-01-FC','622740973802366E-uuuuu-01-CC','InChI=1S/C7H8N4O3S/c1-10-3-4(9-7(10)15-2)8-6(13)11(14)5(3)12/h14H,1-2H3,(H,8,13)','InChIKey=VKZVRWRMSZLEEF-UHFFFAOYSA-N','CSc1nc2[nH]c(=O)n(O)c(=O)c2n1C',NULL),
	(67245,0,0,'1098-93-7','Consistent with Molecular Formula','C13H12N4O5S2',368.3816,NULL,'2411BC0002CDF6AB-FICuS-01-5C','2411BC0002CDF6AB-FICTS-01-3B','2411BC0002CDF6AB-uuuuu-01-0B','InChI=1S/C13H12N4O5S2/c1-16-9-10(15-13(16)23-2)14-12(19)17(11(9)18)22-24(20,21)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,14,19)','InChIKey=FWUIHIXXJRRGHH-UHFFFAOYSA-N','CSc1nc2[nH]c(=O)n(OS(=O)(=O)c3ccccc3)c(=O)c2n1C',NULL),
	(67246,0,0,'1469-91-6','Consistent with Molecular Formula','C17H10Cl2O2',317.1708,NULL,'0F2554316D11BE4C-FICuS-01-4B','0F2554316D11BE4C-FICTS-01-2A','0F2554316D11BE4C-uuuuu-01-FA','InChI=1S/C17H10Cl2O2/c18-13-5-1-11(2-6-13)16-9-15(20)10-17(21-16)12-3-7-14(19)8-4-12/h1-10H','InChIKey=UHCSAGVHHGRIOU-UHFFFAOYSA-N','O=c1cc(-c2ccc(Cl)cc2)oc(-c2ccc(Cl)cc2)c1',NULL),
	(67247,1,0,'2901-41-9','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'F1E501F2764E065D-FICuS-01-56','F1E501F2764E065D-FICTS-01-35','F1E501F2764E065D-uuuuu-01-05','InChI=1S/C12H16O3/c1-4-15-12(13)9(2)10-5-7-11(14-3)8-6-10/h5-9H,4H2,1-3H3','InChIKey=GGWHMTMLIFDQOU-UHFFFAOYSA-N','CCOC(=O)C(C)c1ccc(OC)cc1','1'),
	(67248,1,0,'942-54-1','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'6AE096C85B272A29-FICuS-01-5B','6AE096C85B272A29-FICTS-01-3A','6AE096C85B272A29-uuuuu-01-0A','InChI=1S/C10H12O3/c1-7(10(11)12)8-3-5-9(13-2)6-4-8/h3-7H,1-2H3,(H,11,12)','InChIKey=KBDLTYNZHQRMQC-UHFFFAOYSA-N','COc1ccc(C(C)C(=O)O)cc1','1'),
	(67249,0,0,'2901-19-1','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'8BAADA728C036346-FICuS-01-62','8BAADA728C036346-FICTS-01-41','8BAADA728C036346-uuuuu-01-11','InChI=1S/C13H18O3/c1-5-16-12(14)13(2,3)10-6-8-11(15-4)9-7-10/h6-9H,5H2,1-4H3','InChIKey=ZISVYKNZALCDGC-UHFFFAOYSA-N','CCOC(=O)C(C)(C)c1ccc(OC)cc1',NULL),
	(67250,0,0,'30866-56-9','Consistent with Molecular Formula','C17H13ClO3',300.7409,NULL,'BA4F2DDE43E3245A-FICuS-01-7E','BA4F2DDE43E3245A-FICTS-01-5D','BA4F2DDE43E3245A-uuuuu-01-2D','InChI=1S/C17H13ClO3/c18-15-9-5-4-8-14(15)17(21)11-13(19)10-16(20)12-6-2-1-3-7-12/h1-9H,10-11H2','InChIKey=NECJZFQJCVKVEE-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)CC(=O)c1ccccc1Cl',NULL),
	(67251,0,0,'2955-46-6','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'DAFDC212E9530206-FICuS-01-5C','DAFDC212E9530206-FICTS-01-3B','DAFDC212E9530206-uuuuu-01-0B','InChI=1S/C11H14O3/c1-11(2,10(12)13)8-4-6-9(14-3)7-5-8/h4-7H,1-3H3,(H,12,13)','InChIKey=IQJSVQFIOUFWMU-UHFFFAOYSA-N','COc1ccc(C(C)(C)C(=O)O)cc1',NULL),
	(67252,1,0,'54532-94-4','Consistent with Molecular Formula','C17H18O2S',286.388,NULL,'E2FACC79E5649712-FICuS-01-72','E2FACC79E5649712-FICTS-01-51','E2FACC79E5649712-uuuuu-01-21','InChI=1S/C17H18O2S/c1-2-19-17(18)16(13-14-9-5-3-6-10-14)20-15-11-7-4-8-12-15/h3-12,16H,2,13H2,1H3','InChIKey=ZEHMOEIYIKKMDI-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)Sc1ccccc1','1'),
	(67253,1,0,'2901-20-4','Consistent with Molecular Formula','C21H25ClO2',344.8803,'2-Benzyl-2-(p-chlorophenyl)hexanoic acid ethyl ester\nWLN: 2OVX4&1R&R DG\nHexanoic acid, 2-benzyl-2-(p-chlorophenyl)-, ethyl ester','80FA0FB087853CEE-FICuS-01-7A','80FA0FB087853CEE-FICTS-01-59','80FA0FB087853CEE-uuuuu-01-29','InChI=1S/C21H25ClO2/c1-3-5-15-21(20(23)24-4-2,16-17-9-7-6-8-10-17)18-11-13-19(22)14-12-18/h6-14H,3-5,15-16H2,1-2H3','InChIKey=APANIFBWNHZMSZ-UHFFFAOYSA-N','CCCCC(Cc1ccccc1)(C(=O)OCC)c1ccc(Cl)cc1','1'),
	(67254,0,0,NULL,'Consistent with Molecular Formula','C16H32N2S2',316.5622,NULL,'56B6BE391E5E1B9A-FICuS-01-7A','56B6BE391E5E1B9A-FICTS-01-59','56B6BE391E5E1B9A-uuuuu-01-29','InChI=1S/C16H32N2S2/c1-3-9-17(10-4-1)13-7-15-19-20-16-8-14-18-11-5-2-6-12-18/h1-16H2','InChIKey=XSBPYWSEAOLOFK-UHFFFAOYSA-N','C1CCN(CCCSSCCCN2CCCCC2)CC1',NULL),
	(67255,1,0,'3216-46-4','Consistent with Molecular Formula','C16H12O2S',268.3296,NULL,'767BD05DF552AFC8-FICuS-01-7E','767BD05DF552AFC8-FICTS-01-5D','767BD05DF552AFC8-uuuuu-01-2D','InChI=1S/C16H12O2S/c17-16-15-11(9-18-16)8-13-12(6-7-19-13)14(15)10-4-2-1-3-5-10/h1-7,11H,8-9H2','InChIKey=UJKSTKDOTCCTAS-UHFFFAOYSA-N','O=C1OCC2Cc3sccc3C(c3ccccc3)=C12','1'),
	(67256,0,0,'13553-69-0','Consistent with Molecular Formula','C11H17NO2S2',259.3808,NULL,'C6B516097AE1CAA9-FICuS-01-73','C6B516097AE1CAA9-FICTS-01-52','C6B516097AE1CAA9-uuuuu-01-22','InChI=1S/C11H17NO2S2/c1-4-15(5-2)12-16(13,14)11-8-6-10(3)7-9-11/h6-9H,4-5H2,1-3H3','InChIKey=NRZNFLKTBNIHFE-UHFFFAOYSA-N','CCS(CC)=NS(=O)(=O)c1ccc(C)cc1',NULL),
	(67257,0,0,'27888-12-6','Consistent with Molecular Formula','C6H11NO2S2',193.2784,NULL,'B47F8337655E172B-FICuS-01-50','B47F8337655E172B-FICTS-01-2F','B47F8337655E172B-uuuuu-01-FF','InChI=1S/C6H11NO2S2/c1-7(2)6(10)11-4-5(8)9-3/h4H2,1-3H3','InChIKey=RZZBSEIJWZUGRG-UHFFFAOYSA-N','COC(=O)CSC(=S)N(C)C',NULL),
	(67258,0,0,'30895-92-2','Consistent with Molecular Formula','C8H13NO3S2',235.3156,NULL,'7E61FF4B76E4B4F7-FICuS-01-85','7E61FF4B76E4B4F7-FICTS-01-64','7E61FF4B76E4B4F7-uuuuu-01-34','InChI=1S/C8H13NO3S2/c1-11-7(10)6-14-8(13)9-2-4-12-5-3-9/h2-6H2,1H3','InChIKey=WYTNACXTTLHQLV-UHFFFAOYSA-N','COC(=O)CSC(=S)N1CCOCC1',NULL),
	(67259,0,0,'22821-80-3','Consistent with Molecular Formula','C9H11NO3S',213.2508,NULL,'4EB1F20A3522D5BF-FICuS-01-69','4EB1F20A3522D5BF-FICTS-01-48','4EB1F20A3522D5BF-uuuuu-01-18','InChI=1S/C9H11NO3S/c1-7(11)10-8-3-5-9(6-4-8)14(2,12)13/h3-6H,1-2H3,(H,10,11)','InChIKey=SJYUABJSWXGSAO-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(C)(=O)=O)cc1',NULL),
	(67260,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O5S',372.3948,NULL,'DD5D02652DCD5F9E-FICuS-01-8B','DD5D02652DCD5F9E-FICTS-01-6A','DD5D02652DCD5F9E-uuuuu-01-3A','InChI=1S/C18H16N2O5S/c1-12(21)19-13-6-8-14(9-7-13)26(24,25)11-10-20-17(22)15-4-2-3-5-16(15)18(20)23/h2-9H,10-11H2,1H3,(H,19,21)','InChIKey=KRCPKDGOBLKVTJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)CCN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(67261,0,0,'6245-47-2','Consistent with Molecular Formula','C8H12N2O2S',200.255,NULL,'F3562CEC0D163361-FICuS-01-50','F3562CEC0D163361-FICTS-01-2F','F3562CEC0D163361-uuuuu-01-FF','InChI=1S/C8H12N2O2S/c9-5-6-13(11,12)8-3-1-7(10)2-4-8/h1-4H,5-6,9-10H2','InChIKey=UXSCNZAJAXNSBW-UHFFFAOYSA-N','NCCS(=O)(=O)c1ccc(N)cc1',NULL),
	(67262,0,0,NULL,'Consistent with Molecular Formula','C8H7FO4S',218.1993,NULL,'CBD9649CE3878F23-FICuS-01-79','CBD9649CE3878F23-FICTS-01-58','CBD9649CE3878F23-uuuuu-01-28','InChI=1S/C8H7FO4S/c1-13-8(10)6-3-2-4-7(5-6)14(9,11)12/h2-5H,1H3','InChIKey=JEGFLTZACMZIDD-UHFFFAOYSA-N','COC(=O)c1cccc(S(=O)(=O)F)c1',NULL),
	(67263,0,0,'51072-30-1','Consistent with Molecular Formula','C12H8Cl2O4S3',383.2788,NULL,'23A19F6CAC452523-FICuS-01-4F','23A19F6CAC452523-FICTS-01-2E','23A19F6CAC452523-uuuuu-01-FE','InChI=1S/C12H8Cl2O4S3/c13-9-1-5-11(6-2-9)20(15,16)19-21(17,18)12-7-3-10(14)4-8-12/h1-8H','InChIKey=IHHNCOFRZJJNIH-UHFFFAOYSA-N','O=S(=O)(SS(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(67264,0,0,NULL,'Consistent with Molecular Formula','C14H14O6S3',374.441,NULL,'1441A56CA4BCEE8D-FICuS-01-80','1441A56CA4BCEE8D-FICTS-01-5F','1441A56CA4BCEE8D-uuuuu-01-2F','InChI=1S/C14H14O6S3/c1-19-11-3-7-13(8-4-11)22(15,16)21-23(17,18)14-9-5-12(20-2)6-10-14/h3-10H,1-2H3','InChIKey=GKFVNZUTANTUEV-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)SS(=O)(=O)c2ccc(OC)cc2)cc1',NULL),
	(67265,0,0,'25554-84-1','Consistent with Molecular Formula','C5H8O3S2',180.2364,'Carboxymethyl ethylxanthate\nDithiocarbonic acid S-carboxymethyl o-ethyl ester\nCarbonic acid, dithio-, S-carboxymethyl o-ethyl ester\nWLN: SUYO2&S1VQ\nAcetic acid, [(ethoxythioxomethyl)thio]-','7CF249B8175B2821-FICuS-01-4C','7CF249B8175B2821-FICTS-01-2B','7CF249B8175B2821-uuuuu-01-FB','InChI=1S/C5H8O3S2/c1-2-8-5(9)10-3-4(6)7/h2-3H2,1H3,(H,6,7)','InChIKey=CZLONQRTHUAGMG-UHFFFAOYSA-N','CCOC(=S)SCC(=O)O',NULL),
	(67266,0,0,'24044-87-9','Consistent with Molecular Formula','C10H9NO2S2',239.3066,NULL,'189357B46A859937-FICuS-01-3E','189357B46A859937-FICTS-01-1D','189357B46A859937-uuuuu-01-ED','InChI=1S/C10H9NO2S2/c1-13-9(12)6-14-10-11-7-4-2-3-5-8(7)15-10/h2-5H,6H2,1H3','InChIKey=FJIFGGQHUVANGE-UHFFFAOYSA-N','COC(=O)CSc1nc2ccccc2s1',NULL),
	(67267,0,0,'64057-87-0','Consistent with Molecular Formula','C12H15NO2S2',269.376,'Usaf T-11\nCarbomethoxymethyl benzylmethyl dithiocarbamate\nAcetic acid, [[[methyl(phenylmethyl)amino]thioxomethyl]thio]-, methyl ester','CBDF1D061D2DC0EC-FICuS-01-97','CBDF1D061D2DC0EC-FICTS-01-76','CBDF1D061D2DC0EC-uuuuu-01-46','InChI=1S/C12H15NO2S2/c1-13(8-10-6-4-3-5-7-10)12(16)17-9-11(14)15-2/h3-7H,8-9H2,1-2H3','InChIKey=WALPFCHWMYDJPG-UHFFFAOYSA-N','COC(=O)CSC(=S)N(C)Cc1ccccc1',NULL),
	(67268,0,0,'20821-67-4','Consistent with Molecular Formula','C7H13NO2S2',207.3052,NULL,'4846C5E46D03B0E5-FICuS-01-57','4846C5E46D03B0E5-FICTS-01-36','4846C5E46D03B0E5-uuuuu-01-06','InChI=1S/C7H13NO2S2/c1-4-10-6(9)5-12-7(11)8(2)3/h4-5H2,1-3H3','InChIKey=ATPHMKMRECAICC-UHFFFAOYSA-N','CCOC(=O)CSC(=S)N(C)C',NULL),
	(67269,0,0,NULL,'Consistent with Molecular Formula','C9H15NO3S2',249.3424,NULL,'BE044292B14E0653-FICuS-01-3D','BE044292B14E0653-FICTS-01-1C','BE044292B14E0653-uuuuu-01-EC','InChI=1S/C9H15NO3S2/c1-2-13-8(11)7-15-9(14)10-3-5-12-6-4-10/h2-7H2,1H3','InChIKey=NVGXISZVYOWJSH-UHFFFAOYSA-N','CCOC(=O)CSC(=S)N1CCOCC1',NULL),
	(67270,0,0,'13399-88-7','Consistent with Molecular Formula','C10H10ClNO2S2',275.7675,NULL,'29F0BC3BCAA1C1F8-FICuS-01-8A','29F0BC3BCAA1C1F8-FICTS-01-69','29F0BC3BCAA1C1F8-uuuuu-01-39','InChI=1S/C10H10ClNO2S2/c1-14-9(13)6-16-10(15)12-8-4-2-7(11)3-5-8/h2-5H,6H2,1H3,(H,12,15)','InChIKey=YRJXBZVUVUSCHA-UHFFFAOYSA-N','COC(=O)CSC(=S)Nc1ccc(Cl)cc1',NULL),
	(67271,0,0,'13037-08-6','Consistent with Molecular Formula','C11H12ClNO2S2',289.7943,'Usaf t-8\nCarbethoxymethyl [(p-chlorophenyl)dithio]carbamate\nAcetic acid, [[(p-chloroanilino)thiocarbonyl]thio]-, ethyl ester\nAcetic acid, [[(p-chlorophenyl)thiocarbamoyl]thio]-, ethyl ester\nCarbamic acid, [(p-chlorophenyl)dithio]-, ethoxycarbonylmethyl ester\nWLN: GR DMYUS&S1VO2\nAcetic acid, [[[(4-chlorophenyl)amino]thioxomethyl]thio]-, ethyl ester\nCarbanilic acid, p-chlorodithio-, ester with ethyl mercaptoacetate','9F18C06B39BC79ED-FICuS-01-84','9F18C06B39BC79ED-FICTS-01-63','9F18C06B39BC79ED-uuuuu-01-33','InChI=1S/C11H12ClNO2S2/c1-2-15-10(14)7-17-11(16)13-9-5-3-8(12)4-6-9/h3-6H,2,7H2,1H3,(H,13,16)','InChIKey=QDBQKKKIBHKLLB-UHFFFAOYSA-N','CCOC(=O)CSC(=S)Nc1ccc(Cl)cc1',NULL),
	(67272,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl2NO6S',370.2038,NULL,'93ABE5506ACC66C8-FICuS-01-79','93ABE5506ACC66C8-FICTS-01-58','93ABE5506ACC66C8-uuuuu-01-28','InChI=1S/C12H13Cl2NO6S/c1-20-11(16)6-15(7-12(17)21-2)22(18,19)8-3-4-9(13)10(14)5-8/h3-5H,6-7H2,1-2H3','InChIKey=FQJFZXKVDQCNJS-UHFFFAOYSA-N','COC(=O)CN(CC(=O)OC)S(=O)(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(67273,0,0,'63884-76-4','Consistent with Molecular Formula','C11H12ClNO2S2',289.7943,'Acetic acid, [[(dimethylamino)thioxomethyl]thio]-, 4-chlorophenyl ester','43E34048911BC1ED-FICuS-01-50','43E34048911BC1ED-FICTS-01-2F','43E34048911BC1ED-uuuuu-01-FF','InChI=1S/C11H12ClNO2S2/c1-13(2)11(16)17-7-10(14)15-9-5-3-8(12)4-6-9/h3-6H,7H2,1-2H3','InChIKey=PSVWLRDIHGGAOI-UHFFFAOYSA-N','CN(C)C(=S)SCC(=O)Oc1ccc(Cl)cc1',NULL),
	(67274,0,0,'62886-19-5','Consistent with Molecular Formula','C15H9Cl2NO2S2',370.2676,NULL,'663054ED782B2680-FICuS-01-3B','663054ED782B2680-FICTS-01-1A','663054ED782B2680-uuuuu-01-EA','InChI=1S/C15H9Cl2NO2S2/c16-9-5-6-12(10(17)7-9)20-14(19)8-21-15-18-11-3-1-2-4-13(11)22-15/h1-7H,8H2','InChIKey=QWRLHAUCJJLKBT-UHFFFAOYSA-N','O=C(CSc1nc2ccccc2s1)Oc1ccc(Cl)cc1Cl',NULL),
	(67275,0,0,'38775-52-9','Consistent with Molecular Formula','C20H22O8S',422.449,NULL,'262B25045C605DFC-FICuS-01-4E','262B25045C605DFC-FICTS-01-2D','262B25045C605DFC-uuuuu-01-FD','InChI=1S/C20H22O8S/c1-3-25-19(21)13-27-15-5-9-17(10-6-15)29(23,24)18-11-7-16(8-12-18)28-14-20(22)26-4-2/h5-12H,3-4,13-14H2,1-2H3','InChIKey=SFQDUATXFZWGHZ-UHFFFAOYSA-N','CCOC(=O)COc1ccc(S(=O)(=O)c2ccc(OCC(=O)OCC)cc2)cc1',NULL),
	(67276,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2O4S',345.1966,NULL,'4C528676847833BF-FICuS-01-49','4C528676847833BF-FICTS-01-28','4C528676847833BF-uuuuu-01-F8','InChI=1S/C14H10Cl2O4S/c15-10-1-5-12(6-2-10)20-14(17)9-21(18,19)13-7-3-11(16)4-8-13/h1-8H,9H2','InChIKey=RHYXSYLJCBHNLK-UHFFFAOYSA-N','O=C(CS(=O)(=O)c1ccc(Cl)cc1)Oc1ccc(Cl)cc1',NULL),
	(67277,0,0,NULL,'Consistent with Molecular Formula','C9H9ClO3S',232.6813,NULL,'ED06A36F74B3EE33-FICuS-01-76','ED06A36F74B3EE33-FICTS-01-55','ED06A36F74B3EE33-uuuuu-01-25','InChI=1S/C9H9ClO3S/c1-12-9(11)6-13-14-8-4-2-7(10)3-5-8/h2-5H,6H2,1H3','InChIKey=CCGYQHMZCJASLU-UHFFFAOYSA-N','COC(=O)COSc1ccc(Cl)cc1',NULL),
	(67278,0,0,'24586-46-7','Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'674C1745769AAA40-FICuS-01-49','674C1745769AAA40-FICTS-01-28','674C1745769AAA40-uuuuu-01-F8','InChI=1S/C16H16N2O4S/c1-11(19)17-13-5-3-7-15(9-13)23(21,22)16-8-4-6-14(10-16)18-12(2)20/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=FDYBCGBUWIGBMR-UHFFFAOYSA-N','CC(=O)Nc1cccc(S(=O)(=O)c2cccc(NC(C)=O)c2)c1',NULL),
	(67279,0,0,'60191-50-6','Consistent with Molecular Formula','C6H3Cl2FO2S',229.0529,NULL,'DF3ED0F629780E07-FICuS-01-6F','DF3ED0F629780E07-FICTS-01-4E','DF3ED0F629780E07-uuuuu-01-1E','InChI=1S/C6H3Cl2FO2S/c7-5-2-1-4(3-6(5)8)12(9,10)11/h1-3H','InChIKey=MEUGNSGWAGTVDJ-UHFFFAOYSA-N','O=S(=O)(F)c1ccc(Cl)c(Cl)c1',NULL),
	(67280,0,0,NULL,'Consistent with Molecular Formula','C3H6N2S4Zn',263.7138,NULL,'F03A96A788832BE1-FICuS-01-5D','F03A96A788832BE1-FICTS-01-3C','498F5B0AD1B04114-uuuuu-01-FA','InChI=1S/C3H6N2S4.Zn/c6-2(7)4-1-5-3(8)9;/h1H2,(H2,4,6,7)(H2,5,8,9);/q;+2','InChIKey=IMGSPTUIBJSLKI-UHFFFAOYSA-N','S=C(S)NCNC(=S)S.[Zn+2]',NULL),
	(67281,0,0,'27652-21-7','Consistent with Molecular Formula','C18H30?CuO3S',390.0392,NULL,'C954E3B4B48D3ECF-FICuS-01-8D','C954E3B4B48D3ECF-FICTS-01-6C','C954E3B4B48D3ECF-uuuuu-01-3C','InChI=1S/C18H30O3S.Cu/c1-2-3-4-5-6-7-8-9-10-11-12-17-13-15-18(16-14-17)22(19,20)21;/h13-16H,2-12H2,1H3,(H,19,20,21);/q;+2','InChIKey=SPXUXIMJBSYJNQ-UHFFFAOYSA-N','*.CCCCCCCCCCCCc1ccc(S(=O)(=O)O)cc1.[Cu+2]',NULL),
	(67282,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C11H16?FeO2S',268.1532,NULL,'86799F270F3BCE34-FICuS-01-67','86799F270F3BCE34-FICTS-01-46','86799F270F3BCE34-uuuuu-01-16','InChI=1S/C11H16O2S.Fe/c1-3-4-9(2)10-5-7-11(8-6-10)14-13-12;/h5-9,12H,3-4H2,1-2H3;','InChIKey=RPFVHWCUKVNBEW-UHFFFAOYSA-N','*.CCCC(C)c1ccc(SOO)cc1.[Fe]','1'),
	(67283,1,0,NULL,'Consistent with Molecular Formula','C11H16?O2SZn',277.6862,NULL,'CA33FD756FA35A89-FICuS-01-7E','CA33FD756FA35A89-FICTS-01-5D','CA33FD756FA35A89-uuuuu-01-2D','InChI=1S/C11H16O2S.Zn/c1-3-4-9(2)10-5-7-11(8-6-10)14-13-12;/h5-9,12H,3-4H2,1-2H3;/q;+2','InChIKey=OPQBTGSWQTYLKN-UHFFFAOYSA-N','*.CCCC(C)c1ccc(SOO)cc1.[Zn+2]','1'),
	(67284,0,0,'52377-68-1','Consistent with Molecular Formula','C10H11ClO2S',230.7087,NULL,'5D7C7EE86055FC06-FICuS-01-72','5D7C7EE86055FC06-FICTS-01-51','5D7C7EE86055FC06-uuuuu-01-21','InChI=1S/C10H11ClO2S/c1-2-13-10(12)7-14-9-5-3-8(11)4-6-9/h3-6H,2,7H2,1H3','InChIKey=ZXXZYFJTEHVGQY-UHFFFAOYSA-N','CCOC(=O)CSc1ccc(Cl)cc1',NULL),
	(67285,0,0,NULL,'Consistent with Molecular Formula','C18H18Cl2N2O2',365.2584,NULL,'75AC37C64D0D6E5E-FICuS-01-7B','1906CD32FFE1206E-FICTS-01-41','75AC37C64D0D6E5E-uuuuu-01-2A','InChI=1S/C18H18Cl2N2O2/c19-9-11-22(12-10-20)16-5-1-14(2-6-16)13-21-15-3-7-17(23)18(24)8-4-15/h1-8,13H,9-12H2,(H,23,24)','InChIKey=YJNYYVQHOYUIOW-UHFFFAOYSA-N','O=c1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)ccc1O',NULL),
	(67286,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H5NO3 in (C7H5NO3.CH2O)x','C8H7NO4',181.1476,NULL,'1BE78E30C27F60AF-FICuS-01-75','371C07AE00266E72-FICTS-01-1D','FC02E5CCBA66C445-uuuuu-01-30','InChI=1S/C7H5NO3.CH2O/c9-6-3-1-5(8-11)2-4-7(6)10;1-2/h1-4H,(H,9,10);1H2','InChIKey=VCMSXZDOSGZPGW-UHFFFAOYSA-N','C=O.O=Nc1ccc(O)c(=O)cc1',NULL),
	(67287,0,0,'33739-56-9','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'ED12400F928BE2DF-FICuS-01-73','B2AE26608AB39D93-FICTS-01-45','ED12400F928BE2DF-uuuuu-01-22','InChI=1S/C9H9NO3/c1-6(11)10-7-2-4-8(12)9(13)5-3-7/h2-5H,1H3,(H,10,11)(H,12,13)','InChIKey=DFWMIJWOCIQGSI-UHFFFAOYSA-N','CC(=O)Nc1ccc(O)c(=O)cc1',NULL),
	(67288,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H12O2 in (C10H12O2.CH2O)x','C11H14O3',194.2298,NULL,'C786F8D8D98F8682-FICuS-01-7C','BD7A36E4274972DD-FICTS-01-4D','A75FBDD0E8BFA3FD-uuuuu-01-66','InChI=1S/C10H12O2.CH2O/c1-7(2)8-4-3-5-9(11)10(12)6-8;1-2/h3-7H,1-2H3,(H,11,12);1H2','InChIKey=OEDWYFSBEMTJLH-UHFFFAOYSA-N','C=O.CC(C)c1cccc(=O)c(O)c1',NULL),
	(67289,0,0,'2961-87-7','Consistent with Molecular Formula','C14H8INO5',397.1254,'2-Hydroxy-3-iodo-2,4,6-cycloheptatrien-1-one p-nitrobenzoate\nWLN: L7VJ BOVR DNW& CI\n2,4,6-Cycloheptatrien-1-one, 2-hydroxy-3-iodo-, p-nitrobenzoate','27FB8D92768C7AC5-FICuS-01-77','27FB8D92768C7AC5-FICTS-01-56','27FB8D92768C7AC5-uuuuu-01-26','InChI=1S/C14H8INO5/c15-11-3-1-2-4-12(17)13(11)21-14(18)9-5-7-10(8-6-9)16(19)20/h1-8H','InChIKey=IDYYUTZSVVKPAW-UHFFFAOYSA-N','O=C(Oc1c(I)ccccc1=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(67290,0,0,'28158-58-9','Inconsistent with Molecular Formula - Could not find formula fragment for C14H12N2O2 in (C14H12N2O2.CH2O)x','C15H14N2O3',270.2872,NULL,'F1B4B5BFBCDBA21B-FICuS-01-A4','B4C0BBF9969E49B7-FICTS-01-65','1651DE43C4C206F1-uuuuu-01-FC','InChI=1S/C14H12N2O2.CH2O/c1-10-2-4-11(5-3-10)15-16-12-6-8-13(17)14(18)9-7-12;1-2/h2-9H,1H3,(H,17,18);1H2','InChIKey=NOAOUUTYDYFHNO-UHFFFAOYSA-N','C=O.Cc1ccc(/N=N/c2ccc(O)c(=O)cc2)cc1',NULL),
	(67291,0,0,'2961-86-6','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'7E1C2D81093B5490-FICuS-01-46','7E1C2D81093B5490-FICTS-01-25','7E1C2D81093B5490-uuuuu-01-F5','InChI=1S/C15H12O4/c1-18-12-9-7-11(8-10-12)15(17)19-14-6-4-2-3-5-13(14)16/h2-10H,1H3','InChIKey=NSGMZXIILYRELI-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2cccccc2=O)cc1',NULL),
	(67292,0,0,NULL,'Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'AF1BC7EC82B57B8D-FICuS-01-99','0940172C538330F6-FICTS-01-02','AF1BC7EC82B57B8D-uuuuu-01-48','InChI=1S/C15H13NO4/c1-20-12-6-2-10(3-7-12)15(19)16-11-4-8-13(17)14(18)9-5-11/h2-9H,1H3,(H,16,19)(H,17,18)','InChIKey=DPALTHDQYPLENE-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc(O)c(=O)cc2)cc1',NULL),
	(67293,0,0,'19281-38-0','Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'3B03E66218407308-FICuS-01-21','3ED645C3B06D8C15-FICTS-01-44','3B03E66218407308-uuuuu-01-D0','InChI=1S/C18H15NO4/c1-12(2)18(22)23-16-11-9-14(8-10-15(16)20)19-17(21)13-6-4-3-5-7-13/h3-11H,1H2,2H3,(H,19,21)','InChIKey=BCOHGZMLUIZXRH-UHFFFAOYSA-N','C=C(C)C(=O)Oc1ccc(NC(=O)c2ccccc2)ccc1=O',NULL),
	(67294,0,0,'617-18-5','Consistent with Molecular Formula','C21H31NO4',361.4802,NULL,'EADDCAFBF01AC477-FICuS-01-AE','365B94A96E0962DB-FICTS-01-3F','EADDCAFBF01AC477-uuuuu-01-5D','InChI=1S/C21H31NO4/c1-3-5-7-9-11-20(24)22-17-13-15-18(23)19(16-14-17)26-21(25)12-10-8-6-4-2/h13-16H,3-12H2,1-2H3,(H,22,24)','InChIKey=JICTXKWTWWUKEH-UHFFFAOYSA-N','CCCCCCC(=O)Nc1ccc(OC(=O)CCCCCC)c(=O)cc1',NULL),
	(67295,0,0,NULL,'Consistent with Molecular Formula','C7H7N5O2S',225.2246,NULL,'C15816375BDFEEE5-FICuS-01-7E','C15816375BDFEEE5-FICTS-01-5D','C15816375BDFEEE5-uuuuu-01-2D','InChI=1S/C7H7N5O2S/c1-12-4-3(5(13)9-7(12)14)10-11-6(8-4)15-2/h1-2H3,(H,9,13,14)','InChIKey=RLCCOWDHHYCFLW-UHFFFAOYSA-N','CSc1nnc2c(=O)[nH]c(=O)n(C)c2n1',NULL),
	(67296,4,0,'23312-67-6','Consistent with Molecular Formula','C11H14N2O6',270.2414,NULL,'076285411B552CDF-FICuS-01-44','076285411B552CDF-FICTS-01-23','076285411B552CDF-uuuuu-01-F3','InChI=1S/C11H14N2O6/c12-10(18)5-1-2-7(15)13(3-5)11-9(17)8(16)6(4-14)19-11/h1-3,6,8-9,11,14,16-17H,4H2,(H2,12,18)','InChIKey=NCAHRPOFSWUZKN-UHFFFAOYSA-N','NC(=O)c1ccc(=O)n(C2OC(CO)C(O)C2O)c1','1'),
	(67297,0,0,NULL,'Consistent with Molecular Formula','C16H8N6O6',380.2758,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C16H8N6O6/c23-20(24)11-5-1-9(2-6-11)13-15-16(22(27)28-19-15)14(18-17-13)10-3-7-12(8-4-10)21(25)26/h1-8H','InChIKey=LPORJCIJDBJINO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nnc(-c3ccc([N+](=O)[O-])cc3)c3c2no[n+]3[O-])cc1',NULL),
	(67298,1,0,'19394-03-7','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'38967189500C6E70-FICuS-01-34','38967189500C6E70-FICTS-01-13','38967189500C6E70-uuuuu-01-E3','InChI=1S/C11H14ClNO/c1-2-13-7-8-14-11(13)9-3-5-10(12)6-4-9/h3-6,11H,2,7-8H2,1H3','InChIKey=LTUVCWUGZHPODX-UHFFFAOYSA-N','CCN1CCOC1c1ccc(Cl)cc1','1'),
	(67299,1,0,'4244-54-6','Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'3FA934C42019E88D-FICuS-01-5D','C7A0EC76CD478DD9-FICTS-01-71','3FA934C42019E88D-uuuuu-01-0C','InChI=1S/C12H10N4O2/c17-9(7-4-2-1-3-5-7)11-15-8-10(16-11)13-6-14-12(8)18/h1-6,9,17H,(H2,13,14,15,16,18)','InChIKey=IEXFYTIDIVBVEO-UHFFFAOYSA-N','O=c1nc[nH]c2nc(C(O)c3ccccc3)[nH]c12','1'),
	(67300,1,0,'4244-55-7','Consistent with Molecular Formula','C12H10N4OS',258.2972,NULL,'FFB3B1B9844970B1-FICuS-01-69','8C2F10541851BEE2-FICTS-01-30','FFB3B1B9844970B1-uuuuu-01-18','InChI=1S/C12H10N4OS/c17-9(7-4-2-1-3-5-7)11-15-8-10(16-11)13-6-14-12(8)18/h1-6,9,17H,(H2,13,14,15,16,18)','InChIKey=QLQFFYCXJDSIMT-UHFFFAOYSA-N','OC(c1ccccc1)c1nc2[nH]cnc(=S)c2[nH]1','1'),
	(67301,0,0,'3201-32-9','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'63BBFBE9D636E449-FICuS-01-83','63BBFBE9D636E449-FICTS-01-62','63BBFBE9D636E449-uuuuu-01-32','InChI=1S/C10H10N2O2/c11-3-4-12-6-8-1-2-9-10(5-8)14-7-13-9/h1-2,5,12H,4,6-7H2','InChIKey=ZCYYPIBBSZLMBD-UHFFFAOYSA-N','N#CCNCc1ccc2c(c1)OCO2',NULL),
	(67302,0,0,'16152-18-4','Consistent with Molecular Formula','C9H8N2S2',208.2956,NULL,'8DFD95CD1CF7741E-FICuS-01-94','8DFD95CD1CF7741E-FICTS-01-73','24554E36C0BE5C88-uuuuu-01-0A','InChI=1S/C9H8N2S2/c1-7-11(10-9(12)13-7)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=NEMRWKRNANJMRK-UHFFFAOYSA-N','Cc1sc([S-])n[n+]1-c1ccccc1',NULL),
	(67303,0,0,'58-54-8','Consistent with Molecular Formula','C13H12Cl2O4',303.1414,'Ethacrynic acid\nEthacrynic Acid\nMingit\nMK 595\nReomax\nUregit\nMK-595\nEdecril\nOtacril\nEdecrin\nTaladren\nCrinuryl\nEdecrina\nEndecril\nHydromedin\nHidromedin\nEthacrynate\nEtacrinic acid\nEtakrinic acid\nMethylenebutyrylphenoxyacetic acid\n2,3-Dichloro-4-(2-methylenebutyl)phenoxyacetic acid\n2,3-Dichloro-4-(2-methylenebutyryl)phenoxyacetic acid\n[4-(2-Methylenebutyryl)-2,3-dichlorophenoxy]acetic acid\n[2,3-Dichloro-4-(2-methylenebutyryl)phenoxy]acetic acid\n[2,3-Dichloro-4-(2-methylene-1-oxobutyl)phenoxy]acetic acid\nWLN: QV1OR BG CG DVY2&U1\nAcetic acid, [2,3-dichloro-4-(2-methylene-1-oxobutyl)phenoxy]-\nAcetic acid, [2,3-dichloro-4-(2-methylenebutyryl)phenoxy]-','F69264A19D3E3A0A-FICuS-01-64','F69264A19D3E3A0A-FICTS-01-43','F69264A19D3E3A0A-uuuuu-01-13','InChI=1S/C13H12Cl2O4/c1-3-7(2)13(18)8-4-5-9(12(15)11(8)14)19-6-10(16)17/h4-5H,2-3,6H2,1H3,(H,16,17)','InChIKey=AVOLMBLBETYQHX-UHFFFAOYSA-N','C=C(CC)C(=O)c1ccc(OCC(=O)O)c(Cl)c1Cl',NULL),
	(67304,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H14O4 in C13H18O4','C11H14?2O4',210.2292,'Agglomerone','796FF1D848AD1625-FICuS-01-65','796FF1D848AD1625-FICTS-01-44','796FF1D848AD1625-uuuuu-01-14','InChI=1S/C11H14O4/c1-6(2)11(14)10-8(12)4-7(15-3)5-9(10)13/h4,6,13H,5H2,1-3H3','InChIKey=KBLXSJRNEKWQNX-UHFFFAOYSA-N','**.COC1=CC(=O)C(C(=O)C(C)C)=C(O)C1',NULL),
	(67305,0,0,'2537-74-8','Consistent with Molecular Formula','C13H15ClN2O',250.7273,NULL,'57205DD1D8419D4C-FICuS-01-58','57205DD1D8419D4C-FICTS-01-37','57DCFA34E7CC4402-uuuuu-01-23','InChI=1S/C13H14N2O.ClH/c1-8-13-10(5-6-14-8)11-7-9(16-2)3-4-12(11)15-13;/h3-4,7,15H,5-6H2,1-2H3;1H','InChIKey=HCANWOZKXOUBFV-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)CCN=C3C.Cl',NULL),
	(67306,1,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O',252.7431,'Adrenoglomerulotropin','B186D9497E2E03BB-FICuS-01-6C','B186D9497E2E03BB-FICTS-01-4B','B17A7EAC41A3DAF5-uuuuu-01-3A','InChI=1S/C13H16N2O.ClH/c1-8-13-10(5-6-14-8)11-7-9(16-2)3-4-12(11)15-13;/h3-4,7-8,14-15H,5-6H2,1-2H3;1H','InChIKey=DNIOTPLJAXIRIW-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)CCNC3C.Cl','1'),
	(67307,0,0,'1575-95-7','Consistent with Molecular Formula','C9H9NO2',163.1756,'N-Acetylbenzamide\nBenzamide, N-acetyl-\nBenzamide, N-acetyl-','2AEC49C79A7BF760-FICuS-01-7F','2AEC49C79A7BF760-FICTS-01-5E','2AEC49C79A7BF760-uuuuu-01-2E','InChI=1S/C9H9NO2/c1-7(11)10-9(12)8-5-3-2-4-6-8/h2-6H,1H3,(H,10,11,12)','InChIKey=KGGRQKDGRGUWAT-UHFFFAOYSA-N','CC(=O)NC(=O)c1ccccc1',NULL),
	(67308,0,0,'3015-65-4','Consistent with Molecular Formula','C16H33NO',255.4428,'Dimethyl myristamide\nN,N-Dimethylmyristamide\nN,N-Dimethyltetradecanamide\nWLN: 13VN1&1\nTetradecanamide, N,N-dimethyl-\nTetradecanamide, N,N-dimethyl-','01E5F2E38CFA828A-FICuS-01-77','01E5F2E38CFA828A-FICTS-01-56','01E5F2E38CFA828A-uuuuu-01-26','InChI=1S/C16H33NO/c1-4-5-6-7-8-9-10-11-12-13-14-15-16(18)17(2)3/h4-15H2,1-3H3','InChIKey=FQXSTGKJHBFSIQ-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)N(C)C',NULL),
	(67309,0,0,'15599-52-7','Consistent with Molecular Formula','C10H7Br2NO',316.9794,'Broquinaldol\n5,7-Dibromo-8-hydroxyquinaldine\n5,7-Dibromo-2-methyl-8-quinolinol\n8-Quinolinol, 5,7-dibromo-2-methyl-\n8-Quinolinol, 5,7-dibromo-2-methyl-','31957711D68EC50D-FICuS-01-4C','31957711D68EC50D-FICTS-01-2B','31957711D68EC50D-uuuuu-01-FB','InChI=1S/C10H7Br2NO/c1-5-2-3-6-7(11)4-8(12)10(14)9(6)13-5/h2-4,14H,1H3','InChIKey=BNACJQWJZKPAPV-UHFFFAOYSA-N','Cc1ccc2c(Br)cc(Br)c(O)c2n1',NULL),
	(67310,0,0,'1709-70-2','Consistent with Molecular Formula','C54H78O3',775.2084,'AO-40\nAO 40\nIonox 330\nAgidol 40\nEthyl 330\nIrganox 330\nAntioxidant 40\nAntioxidant 330\nEthyl Antioxidant 330\n2,4,6-Tri(3,5-di-tert-butyl-4-hydroxybenzyl)mesitylene\n1,3,5-Tris(3,5-di-tert-butyl-4-hydroxybenzyl)mesitylene\n2,4,6-Tris(3,5-di-tert-butyl-4-hydroxybenzyl)mesitylene\n1,3,5-Trimethyl-2,4,6-tris(3,5-di-tert-butyl-4-hydroxybenzyl)benzene\nBenzene, 1,3,5-trimethyl-2,4,6-tris(3,5-di-tert-butyl-4-hydroxybenzyl)-\nWLN: 1X1&1&R BQ CX1&1&1 E1R B1 D1 F1 C1R DQ CX1&1&1 EX1&1&1 E1R DQ CX1&1&1 EX1&1&1\nPhenol, 4,4\',4\'\'-[(2,4,6-trimethyl-1,3,5-benzenetriyl)tris(methylene)]tris[2,6-bis(1,1-dimethylethyl)-\np-Cresol, .alpha.,.alpha.\',.alpha.\'\'-(2,4,6-trimethyl-s-phenenyl)tris[2,6-di-tert-butyl-','B91A805B82B925A5-FICuS-01-55','B91A805B82B925A5-FICTS-01-34','B91A805B82B925A5-uuuuu-01-04','InChI=1S/C54H78O3/c1-31-37(22-34-25-40(49(4,5)6)46(55)41(26-34)50(7,8)9)32(2)39(24-36-29-44(53(16,17)18)48(57)45(30-36)54(19,20)21)33(3)38(31)23-35-27-42(51(10,11)12)47(56)43(28-35)52(13,14)15/h25-30,55-57H,22-24H2,1-21H3','InChIKey=VSAWBBYYMBQKIK-UHFFFAOYSA-N','Cc1c(Cc2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)c(C)c(Cc2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)c(C)c1Cc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(67311,1,0,'10411-52-6','Consistent with Molecular Formula','C4H6Cl2O2',156.9962,'2,3-Dichloroisobutyrate\n2,3-Dichloroisobutyric acid\nPropanoic acid, 2,3-dichloro-2-methyl-\nPropionic acid, 2,3-dichloro-2-methyl-','F54B23BBE18D88AD-FICuS-01-88','F54B23BBE18D88AD-FICTS-01-67','F54B23BBE18D88AD-uuuuu-01-37','InChI=1S/C4H6Cl2O2/c1-4(6,2-5)3(7)8/h2H2,1H3,(H,7,8)','InChIKey=LRGIIZXVSULULZ-UHFFFAOYSA-N','CC(Cl)(CCl)C(=O)O','1'),
	(67312,0,0,'3306-69-2','Consistent with Molecular Formula','C7H11NO',125.17,'Isonortropinone\n3-Isoquinuclidone\n4-Aminocyclohexanecarboxylic acid lactam\nCyclohexanecarboxylic acid, 4-amino-, lactam\n2-Azabicyclo[2.2.2]octan-3-one\n2-Azabicyclo[2.2.2]octan-3-one','580F906C904FC76D-FICuS-01-63','580F906C904FC76D-FICTS-01-42','580F906C904FC76D-uuuuu-01-12','InChI=1S/C7H11NO/c9-7-5-1-3-6(8-7)4-2-5/h5-6H,1-4H2,(H,8,9)','InChIKey=CZVSOFLNEUYJRJ-UHFFFAOYSA-N','O=C1NC2CCC1CC2',NULL),
	(67313,0,0,'23244-84-0','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'CD7BCFA05BE88510-FICuS-01-83','CD7BCFA05BE88510-FICTS-01-62','CD7BCFA05BE88510-uuuuu-01-32','InChI=1S/C6H8N4O3/c7-5-4(6(8)13)2(9-10-5)1-3(11)12/h1H2,(H2,8,13)(H,11,12)(H3,7,9,10)','InChIKey=YMCCESRRJOSHKR-UHFFFAOYSA-N','NC(=O)c1c(CC(=O)O)n[nH]c1N',NULL),
	(67314,1,0,'3968-92-1','Consistent with Molecular Formula','C22H24BrP',399.3094,'Phosphonium, sec-butyltriphenyl- bromide','A999DB7B2FF7E757-FICuS-01-8F','A999DB7B2FF7E757-FICTS-01-6E','64D4F1127D7BBD02-uuuuu-01-0E','InChI=1S/C22H24P.BrH/c1-3-19(2)23(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22;/h4-19H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=HKWAYXKPYJOYEL-UHFFFAOYSA-M','CCC(C)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(67315,0,0,NULL,'Consistent with Molecular Formula','C24H26BrP',425.3472,'Phosphonium, 5-hexenyltriphenyl- bromide\nPhosphonium, 5-hexenyltriphenyl-, bromide','6228A529AE6AE225-FICuS-01-55','6228A529AE6AE225-FICTS-01-34','AF658F40FCE6B870-uuuuu-01-2F','InChI=1S/C24H26P.BrH/c1-2-3-4-14-21-25(22-15-8-5-9-16-22,23-17-10-6-11-18-23)24-19-12-7-13-20-24;/h2,5-13,15-20H,1,3-4,14,21H2;1H/q+1;/p-1','InChIKey=KMZBRZHWRHALNY-UHFFFAOYSA-M','C=CCCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(67316,0,0,'13584-99-1','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'000A1F91B6779971-FICuS-01-39','000A1F91B6779971-FICTS-01-18','000A1F91B6779971-uuuuu-01-E8','InChI=1S/C11H10N2O2/c1-12-11(14)15-9-6-2-4-8-5-3-7-13-10(8)9/h2-7H,1H3,(H,12,14)','InChIKey=IKDLGQPAGQGDGZ-UHFFFAOYSA-N','CNC(=O)Oc1cccc2cccnc12',NULL),
	(67317,0,0,'56223-91-7','Consistent with Molecular Formula','C12H18N4O4',282.2986,'Aniline, N-[2-(diethylamino)ethyl]-2,4-dinitro-\nEthylenediamine, N\'-(2,4-dinitrophenyl)-N,N-diethyl-','C99519C17EDFF100-FICuS-01-6C','C99519C17EDFF100-FICTS-01-4B','C99519C17EDFF100-uuuuu-01-1B','InChI=1S/C12H18N4O4/c1-3-14(4-2)8-7-13-11-6-5-10(15(17)18)9-12(11)16(19)20/h5-6,9,13H,3-4,7-8H2,1-2H3','InChIKey=HGZRREOJHASMOE-UHFFFAOYSA-N','CCN(CC)CCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(67318,0,0,'16968-19-7','Consistent with Molecular Formula','C14H12N2O4',272.2598,'Bibenzyl, 2,2\'-dinitro-\nBenzene, 1,1\'-(1,2-ethanediyl)bis[2-nitro-','BAECD90701A63326-FICuS-01-5C','BAECD90701A63326-FICTS-01-3B','BAECD90701A63326-uuuuu-01-0B','InChI=1S/C14H12N2O4/c17-15(18)13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)16(19)20/h1-8H,9-10H2','InChIKey=YBOZRPPSBVIHGJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CCc1ccccc1[N+](=O)[O-]',NULL),
	(67319,0,0,'1023-94-5','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'B5238CEE274DAE3C-FICuS-01-85','B5238CEE274DAE3C-FICTS-01-64','B5238CEE274DAE3C-uuuuu-01-34','InChI=1S/C16H18O2/c17-13-7-12-16(18,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11,17-18H,7,12-13H2','InChIKey=FMSXBGXFTZSEAU-UHFFFAOYSA-N','OCCCC(O)(c1ccccc1)c1ccccc1',NULL),
	(67320,1,0,'90920-19-7','Consistent with Molecular Formula','C10H11Cl3O',253.5553,NULL,'E796870041773DCA-FICuS-01-4F','E796870041773DCA-FICTS-01-2E','E796870041773DCA-uuuuu-01-FE','InChI=1S/C10H11Cl3O/c1-6-5-9(3,10(11,12)13)7(2)4-8(6)14/h4-5H,1-3H3','InChIKey=ACUGWBQJVJTCAG-UHFFFAOYSA-N','CC1=CC(C)(C(Cl)(Cl)Cl)C(C)=CC1=O','1'),
	(67321,1,0,NULL,'Consistent with Molecular Formula','C17H16ClN',269.7731,NULL,'8A3E2B65BCF3EA6F-FICuS-01-97','8A3E2B65BCF3EA6F-FICTS-01-76','8A3E2B65BCF3EA6F-uuuuu-01-46','InChI=1S/C17H16ClN/c1-14(12-18)17(13-19,15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2-11,14H,12H2,1H3','InChIKey=PEHXKUSWSJTMRC-UHFFFAOYSA-N','CC(CCl)C(C#N)(c1ccccc1)c1ccccc1','1'),
	(67322,0,0,'89193-16-8','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'5BA79413CD79A961-FICuS-01-5F','5BA79413CD79A961-FICTS-01-3E','5BA79413CD79A961-uuuuu-01-0E','InChI=1S/C13H14N2O2/c1-3-17-13(16)12-9-14-15(10(12)2)11-7-5-4-6-8-11/h4-9H,3H2,1-2H3','InChIKey=XYIOIOHRWLZCDM-UHFFFAOYSA-N','CCOC(=O)c1cnn(-c2ccccc2)c1C',NULL),
	(67323,3,0,'10519-11-6','Consistent with Molecular Formula','C12H20O2',196.2888,'Decahydronaphthol acetate\nDecahydro-.beta.-naphthyl acetate\n2-Naphthalenol, decahydro-, acetate\n2-Naphthol, decahydro-, acetate','8D881BEA6146B4E9-FICuS-01-71','8D881BEA6146B4E9-FICTS-01-50','8D881BEA6146B4E9-uuuuu-01-20','InChI=1S/C12H20O2/c1-9(13)14-12-7-6-10-4-2-3-5-11(10)8-12/h10-12H,2-8H2,1H3','InChIKey=XKCLIPLFEJSOAT-UHFFFAOYSA-N','CC(=O)OC1CCC2CCCCC2C1','1'),
	(67324,0,0,'33403-97-3','Consistent with Molecular Formula','C8H12N2',136.1962,NULL,'F39D4C8028BEB66E-FICuS-01-80','F39D4C8028BEB66E-FICTS-01-5F','F39D4C8028BEB66E-uuuuu-01-2F','InChI=1S/C8H12N2/c1-2-9-7-8-3-5-10-6-4-8/h3-6,9H,2,7H2,1H3','InChIKey=ZBAMQLFFVBPAOX-UHFFFAOYSA-N','CCNCc1ccncc1',NULL),
	(67325,0,0,'4783-68-0','Consistent with Molecular Formula','C11H9NO',171.1982,NULL,'A4EF875831894B08-FICuS-01-56','A4EF875831894B08-FICTS-01-35','A4EF875831894B08-uuuuu-01-05','InChI=1S/C11H9NO/c1-2-6-10(7-3-1)13-11-8-4-5-9-12-11/h1-9H','InChIKey=MEAAWTRWNWSLPF-UHFFFAOYSA-N','c1ccc(Oc2ccccn2)cc1',NULL),
	(67326,1,0,'5164-37-4','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'73023A7B1776E930-FICuS-01-36','73023A7B1776E930-FICTS-01-15','73023A7B1776E930-uuuuu-01-E5','InChI=1S/C11H16O/c1-8-10-5-3-2-4-9(10)6-7-11(8)12/h9H,2-7H2,1H3','InChIKey=BQEMOFCSORNWQA-UHFFFAOYSA-N','CC1=C2CCCCC2CCC1=O','1'),
	(67327,0,0,'2182-69-6','Consistent with Molecular Formula','C8H10O3S',186.2252,'(p-Tolylsulfonyl)methanol\np-Tolyl hydroxymethylsulfone\nMethanol, (p-tolylsulfonyl)-\nHydroxymethyl p-tolyl sulfone\nMethanol, [(4-methylphenyl)sulfonyl]-','32998C6E1D79C968-FICuS-01-63','32998C6E1D79C968-FICTS-01-42','32998C6E1D79C968-uuuuu-01-12','InChI=1S/C8H10O3S/c1-7-2-4-8(5-3-7)12(10,11)6-9/h2-5,9H,6H2,1H3','InChIKey=BXEXEGLXXGXRHP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CO)cc1',NULL),
	(67328,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O6',416.473,NULL,'63241001C336770F-FICuS-01-1B','63241001C336770F-FICTS-01-FA','63241001C336770F-uuuuu-01-CA','InChI=1S/C22H28N2O6/c1-25-17-9-15(10-18(26-2)21(17)29-5)13-23-7-8-24-14-16-11-19(27-3)22(30-6)20(12-16)28-4/h9-14H,7-8H2,1-6H3','InChIKey=HEQNQXVXIUAFGN-UHFFFAOYSA-N','COc1cc(/C=N/CC/N=C/c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC',NULL),
	(67329,0,0,'844-01-9','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'69F8370E31232643-FICuS-01-2B','69F8370E31232643-FICTS-01-0A','69F8370E31232643-uuuuu-01-DA','InChI=1S/C16H13NO3/c1-10-13-6-5-12(19-2)8-14(13)20-16(18)15(10)11-4-3-7-17-9-11/h3-9H,1-2H3','InChIKey=YGNVKMCDDWTNTH-UHFFFAOYSA-N','COc1ccc2c(C)c(-c3cccnc3)c(=O)oc2c1',NULL),
	(67330,7,1,'1104-01-4','Consistent with Molecular Formula','C22H29FO5',392.4665,NULL,'93C2BC7EA335B330-FICuS-01-5D','93C2BC7EA335B330-FICTS-01-3C','4C8FAAAD6E4DF5A3-uuuuu-01-54','InChI=1S/C22H29FO5/c1-20-11-16(25)19-14(15(20)5-4-12(20)8-18(26)28-3)9-17(23)22(27)10-13(24)6-7-21(19,22)2/h8,14-15,17,19,27H,4-7,9-11H2,1-3H3/b12-8+/t14-,15-,17+,19+,20+,21+,22-/m0/s1','InChIKey=AHLOUXATKVXJKD-OTFKHFTPSA-N','COC(=O)/C=C1\\CCC2C3CC(F)C4(O)CC(=O)CCC4(C)C3C(=O)CC12C','1'),
	(67331,7,0,'633-24-9','Consistent with Molecular Formula','C23H29FO6',420.4769,'6.alpha.-Fluoro-cortisone 21-acetate\nPregn-4-ene-3,11,20-trione, 21-(acetyloxy)-6-fluoro-17-hydroxy-, (6.alpha.)-\nPregn-4-ene-3,11,20-trione, 6.alpha.-fluoro-17,21-dihydroxy-, 21-acetate','4796D5F147BD106C-FICuS-01-5C','4796D5F147BD106C-FICTS-01-3B','0E05FBA6C219F11B-uuuuu-01-18','InChI=1S/C23H29FO6/c1-12(25)30-11-19(28)23(29)7-5-15-14-9-17(24)16-8-13(26)4-6-21(16,2)20(14)18(27)10-22(15,23)3/h8,14-15,17,20,29H,4-7,9-11H2,1-3H3/t14-,15-,17-,20+,21-,22-,23-/m0/s1','InChIKey=YQRNSFDWVLAWQX-PLTZVPCUSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC(F)C4=CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(67332,8,0,'18000-89-0','Consistent with Molecular Formula','C23H38O3',362.5514,NULL,'F3EC06B7D5337FE7-FICuS-01-7F','F3EC06B7D5337FE7-FICTS-01-5E','088CFD6018DB61D3-uuuuu-01-16','InChI=1S/C23H38O3/c1-21-10-8-16(24)14-15(21)4-5-17-18-6-7-20(23(3)25-12-13-26-23)22(18,2)11-9-19(17)21/h15-20,24H,4-14H2,1-3H3/t15-,16-,17+,18+,19+,20+,21+,22+/m1/s1','InChIKey=OAWOATRDZLDNDV-ITZNTROMSA-N','CC1(C2CCC3C4CCC5CC(O)CCC5(C)C4CCC32C)OCCO1','1'),
	(67333,10,0,'1110-28-7','Consistent with Molecular Formula','C30H42O8',530.657,NULL,'FD7431F8B16ED372-FICuS-01-6C','FD7431F8B16ED372-FICTS-01-4B','3D1477149CD0C44B-uuuuu-01-02','InChI=1S/C30H42O8/c1-6-18(26(34)35)19(7-2)27(36)38-15-24(33)30(37)11-9-21-20-12-16(3)22-13-17(31)8-10-28(22,4)25(20)23(32)14-29(21,30)5/h8,10,13,16,18-21,23,25,32,37H,6-7,9,11-12,14-15H2,1-5H3,(H,34,35)/t16-,18?,19?,20-,21-,23-,25+,28-,29-,30-/m0/s1','InChIKey=PUDQFKIKBYEBIB-QQOHLXGCSA-N','CCC(C(=O)O)C(CC)C(=O)OCC(=O)C1(O)CCC2C3CC(C)C4=CC(=O)C=CC4(C)C3C(O)CC21C','1'),
	(67334,4,0,'18883-66-4','Consistent with Molecular Formula','C8H15N3O7',265.2224,'Streptozocin\nZanosar\nSTZ\nStreptozoticin\n2-Deoxy-2-(3-methyl-3-nitrosoureido)-D-glucopyranose\nD-Glucose, 2-deoxy-2-(3-methyl-3-nitrosoureido)-\nD-Glucopyranose, 2-deoxy-2-[[(methylnitrosoamino)carbonyl]amino]-\n2-Deoxy-2-(3-methyl-3-nitrosoureido)-.alpha.(and.beta.)-D-glucopyranose\nU-9889\nU 9889\nNSC 85998\nSTREPTOZOCIN\nSTREPTOZOTOCIN, PURE\nD-Glucose, 2-deoxy-2-[[(methylnitrosoamino)carbonyl]amino]-\nGlucopyranose, 2-deoxy-2-(3-methyl-3-nitrosoureido)-, D-\nStreptozotocin','77D4CAC0974D8C3C-FICuS-01-7D','77D4CAC0974D8C3C-FICTS-01-5C','53F70994561C4C2E-uuuuu-01-FE','InChI=1S/C8H15N3O7/c1-11(10-18)8(17)9-4(2-12)6(15)7(16)5(14)3-13/h2,4-7,13-16H,3H2,1H3,(H,9,17)/t4-,5+,6+,7+/m0/s1','InChIKey=AGRCPNMCOXLKFO-BDVNFPICSA-N','CN(N=O)C(=O)NC(C=O)C(O)C(O)C(O)CO','1'),
	(67335,9,0,NULL,'Consistent with Molecular Formula','C22H36O2',332.5252,NULL,'C8B82A4BE5E65F4A-FICuS-01-8A','C8B82A4BE5E65F4A-FICTS-01-69','E3AB6FCB7D66651F-uuuuu-01-3B','InChI=1S/C22H36O2/c1-13-11-19-17-6-5-15-12-16(24)7-9-21(15,3)18(17)8-10-22(19,4)20(13)14(2)23/h13,15-20,24H,5-12H2,1-4H3/t13-,15-,16+,17-,18+,19+,20-,21+,22+/m1/s1','InChIKey=CGMZETDGTMDEAD-GHHFEYKASA-N','CC(=O)C1C(C)CC2C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(67336,7,0,'303-01-5','Consistent with Molecular Formula','C21H32O3',332.482,'Pregnane-3,20-dione, 21-hydroxy-, (5.beta.)-','05A6CFEB9AE3CB41-FICuS-01-8F','5B641F381AEDCFEA-FICTS-01-73','C639CD26311FC8F7-uuuuu-01-1D','InChI=1S/C21H32O3/c1-20-9-7-14(23)11-13(20)3-4-15-16-5-6-18(19(24)12-22)21(16,2)10-8-17(15)20/h13,15-18,22H,3-12H2,1-2H3/t13-,15+,16+,17+,18-,20+,21+/m1/s1','InChIKey=USPYDUPOCUYHQL-VEVMSBRDSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C(C(=O)CO)CCC12','1'),
	(67337,5,0,'50304-30-8','Consistent with Molecular Formula','C22H33NO',327.5088,NULL,'6774218F1AC7D0D4-FICuS-01-58','6774218F1AC7D0D4-FICTS-01-37','6774218F1AC7D0D4-uuuuu-01-07','InChI=1S/C22H33NO/c1-21-12-10-18-17-9-7-16(24-5)14-15(17)6-8-19(18)20(21)11-13-22(21,2)23(3)4/h7,9,14,18-20H,6,8,10-13H2,1-5H3','InChIKey=IXZPZMBLHXZOLG-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(C)N(C)C','1'),
	(67338,0,1,NULL,'Consistent with Molecular Formula','C4H6N2O2',114.1036,'U 18202\nAntibiotic 220tl\nACRYLAMIDINE, TRANS B-CARBOXY ANTIBIOTIC 220T1 U-18202','E42573A4DEAD02C1-FICuS-01-6A','E42573A4DEAD02C1-FICTS-01-49','E42573A4DEAD02C1-uuuuu-01-19','InChI=1S/C4H6N2O2/c5-3(6)1-2-4(7)8/h1-2H,(H3,5,6)(H,7,8)','InChIKey=PUYYOFIOXZDTMK-UHFFFAOYSA-N','N=C(N)/C=C/C(=O)O','1'),
	(67339,7,0,'975-53-1','Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'D2E14669AA084144-FICuS-01-43','D2E14669AA084144-FICTS-01-22','D2E14669AA084144-uuuuu-01-F2','InChI=1S/C22H34O2/c1-13-11-16-18-6-5-17(14(2)23)21(18,3)10-8-19(16)22(4)9-7-15(24)12-20(13)22/h15-19,24H,5-12H2,1-4H3','InChIKey=IQGZWLYDESGLID-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC(C)=C4CC(O)CCC4(C)C3CCC12C','1'),
	(67340,7,1,'17916-30-2','Consistent with Molecular Formula','C23H35NO3',373.5344,NULL,'2045F3AAFB2C982D-FICuS-01-71','2045F3AAFB2C982D-FICTS-01-50','E765BAA9D82577EC-uuuuu-01-33','InChI=1S/C23H35NO3/c1-14(24-26)19-7-8-20-18-6-5-16-13-17(27-15(2)25)9-11-22(16,3)21(18)10-12-23(19,20)4/h5,17-21,26H,6-13H2,1-4H3/b24-14+','InChIKey=DGKAJFBWCOTIQA-ZVHZXABRSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(/C(C)=N/O)CCC32)C1','1'),
	(67341,8,0,NULL,'Consistent with Molecular Formula','C29H31NO12',585.5634,'U-24489\nNOGALAROL\nNogalamycin compound A\nCompound A from Nogalamycin\nCompound A from nogalamycin','8AE2FDC565DF9830-FICuS-01-82','8AE2FDC565DF9830-FICTS-01-61','8AE2FDC565DF9830-uuuuu-01-31','InChI=1S/C29H31NO12/c1-28(39)8-13(32)14-9(18(28)26(38)40-5)6-10-15(21(14)34)22(35)16-12(31)7-11-24(17(16)20(10)33)41-27-23(36)19(30(3)4)25(37)29(11,2)42-27/h6-7,13,18-19,23,25,27,31-32,34,36-37,39H,8H2,1-5H3','InChIKey=UEAXJNKEWITCAW-UHFFFAOYSA-N','COC(=O)C1c2cc3c(c(O)c2C(O)CC1(C)O)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(67342,6,0,'93239-37-3','Consistent with Molecular Formula','C24H30O5',398.498,NULL,'0DE3D8FF50BECBCD-FICuS-01-B3','0DE3D8FF50BECBCD-FICTS-01-92','0DE3D8FF50BECBCD-uuuuu-01-62','InChI=1S/C24H30O5/c1-14-11-17-18(22(3)8-5-16(26)12-20(14)22)6-9-23(4)19(17)7-10-24(23,28)21(27)13-29-15(2)25/h5-6,8,12,14,17,19,28H,7,9-11,13H2,1-4H3','InChIKey=SGOCZEFVBBHDQY-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC(C)C4=CC(=O)C=CC4(C)C3=CCC21C','1'),
	(67343,5,0,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'33CDA1C9823B73D7-FICuS-01-66','33CDA1C9823B73D7-FICTS-01-45','33CDA1C9823B73D7-uuuuu-01-15','InChI=1S/C21H26O4/c1-20-8-7-14(22)9-12(20)3-5-15-16-6-4-13(10-18(24)25)21(16,2)11-17(23)19(15)20/h4,9,15-16,19H,3,5-8,10-11H2,1-2H3,(H,24,25)','InChIKey=QZBWVBCUNAJAMC-UHFFFAOYSA-N','CC12CC(=O)C3C(CCC4=CC(=O)CCC43C)C1CC=C2CC(=O)O','1'),
	(67344,8,0,'18125-29-6','Consistent with Molecular Formula','C23H38O3',362.5514,NULL,'088CFD6018DB61D3-FICuS-01-67','088CFD6018DB61D3-FICTS-01-46','088CFD6018DB61D3-uuuuu-01-16','InChI=1S/C23H38O3/c1-21-10-8-16(24)14-15(21)4-5-17-18-6-7-20(23(3)25-12-13-26-23)22(18,2)11-9-19(17)21/h15-20,24H,4-14H2,1-3H3','InChIKey=OAWOATRDZLDNDV-UHFFFAOYSA-N','CC1(C2CCC3C4CCC5CC(O)CCC5(C)C4CCC32C)OCCO1','1'),
	(67345,8,0,NULL,'Consistent with Molecular Formula','C23H36O3',360.5356,NULL,'13EC2D6B3854CB41-FICuS-01-5F','13EC2D6B3854CB41-FICTS-01-3E','13EC2D6B3854CB41-uuuuu-01-0E','InChI=1S/C23H36O3/c1-5-15-7-9-19-18-8-6-16-12-17(26-14(2)24)10-11-22(16,3)21(18)20(25)13-23(15,19)4/h15-19,21H,5-13H2,1-4H3','InChIKey=KYOSVBVRSIAGAV-UHFFFAOYSA-N','CCC1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3C(=O)CC12C','1'),
	(67346,7,0,'855-05-0','Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'FAC8D50E55C566C7-FICuS-01-7F','FAC8D50E55C566C7-FICTS-01-5E','FAC8D50E55C566C7-uuuuu-01-2E','InChI=1S/C21H28O4/c1-11(22)15-9-16(24)18-14-5-4-12-8-13(23)6-7-20(12,2)19(14)17(25)10-21(15,18)3/h8,14-16,18-19,24H,4-7,9-10H2,1-3H3','InChIKey=LQEJOAGSAHRUCT-UHFFFAOYSA-N','CC(=O)C1CC(O)C2C3CCC4=CC(=O)CCC4(C)C3C(=O)CC12C','1'),
	(67347,8,0,'57-16-9','Consistent with Molecular Formula','C24H36O4',388.546,NULL,'241C10ED6CD50ED8-FICuS-01-6E','241C10ED6CD50ED8-FICTS-01-4D','241C10ED6CD50ED8-uuuuu-01-1D','InChI=1S/C24H36O4/c1-14-12-18-19(22(4)9-6-17(27)13-21(14)22)7-10-23(5)20(18)8-11-24(23,15(2)25)28-16(3)26/h13-14,17-20,27H,6-12H2,1-5H3','InChIKey=ODVZWAWQENIRKD-UHFFFAOYSA-N','CC(=O)OC1(C(C)=O)CCC2C3CC(C)C4=CC(O)CCC4(C)C3CCC21C','1'),
	(67348,0,0,'814-91-5','Consistent with Molecular Formula','C2H2CuO4',153.5814,'Copper oxalate\nCupric oxalate\nCopper(II) oxalate\nCupric oxalate (1:1)\nCopper oxalate(CuC2O4)\nOxalic acid copper(2+) salt (1:1)\nEthanedioic acid, copper(2+) salt (1:1)\nOxalic acid, copper(2+) salt (1:1)','AEEF889F4B5A1520-FICuS-01-7B','AEEF889F4B5A1520-FICTS-01-5A','FA136F787757ACEE-uuuuu-01-34','InChI=1S/C2H2O4.Cu/c3-1(4)2(5)6;/h(H,3,4)(H,5,6);/q;+2','InChIKey=QYCVHILLJSYYBD-UHFFFAOYSA-N','O=C(O)C(=O)O.[Cu+2]',NULL),
	(67349,0,0,'13037-11-1','Consistent with Molecular Formula','C3H7NS2',121.215,NULL,'B5F0BE946A74EEA3-FICuS-01-88','B5F0BE946A74EEA3-FICTS-01-67','B5F0BE946A74EEA3-uuuuu-01-37','InChI=1S/C3H7NS2/c1-4-3(5)6-2/h1-2H3,(H,4,5)','InChIKey=VSTJXOLPHDGBPA-UHFFFAOYSA-N','CNC(=S)SC',NULL),
	(67350,0,0,'13037-12-2','Consistent with Molecular Formula','C5H9NS2',147.2528,NULL,'87C39E3CD8663F26-FICuS-01-69','87C39E3CD8663F26-FICTS-01-48','87C39E3CD8663F26-uuuuu-01-18','InChI=1S/C5H9NS2/c1-3-4-8-5(7)6-2/h3H,1,4H2,2H3,(H,6,7)','InChIKey=JWQBQSJNKACNBK-UHFFFAOYSA-N','C=CCSC(=S)NC',NULL),
	(67351,1,0,'63884-47-9','Consistent with Molecular Formula','C6H11NOS2',177.279,'Carbamodithioic acid, dimethyl-, oxiranylmethyl ester','4B8F276185F88F17-FICuS-01-5C','4B8F276185F88F17-FICTS-01-3B','4B8F276185F88F17-uuuuu-01-0B','InChI=1S/C6H11NOS2/c1-7(2)6(9)10-4-5-3-8-5/h5H,3-4H2,1-2H3','InChIKey=YTYPOCZNMHMIIB-UHFFFAOYSA-N','CN(C)C(=S)SCC1CO1','1'),
	(67352,0,1,NULL,'Consistent with Molecular Formula','C10H9NO3S',223.246,NULL,'AD37259511CA6427-FICuS-01-44','AD37259511CA6427-FICTS-01-23','AD37259511CA6427-uuuuu-01-F3','InChI=1S/C10H9NO3S/c1-2-3-10(12)15-9-6-4-8(5-7-9)11(13)14/h2-7H,1H3','InChIKey=WYWNXUFYGRSAFX-UHFFFAOYSA-N','C/C=C/C(=O)Sc1ccc([N+](=O)[O-])cc1','1'),
	(67353,0,0,'16599-55-6','Consistent with Molecular Formula','C10H12O4S2',260.3224,NULL,'71A59E1BA6BC402D-FICuS-01-6C','71A59E1BA6BC402D-FICTS-01-4B','71A59E1BA6BC402D-uuuuu-01-1B','InChI=1S/C10H12O4S2/c1-2-14-10(11)8-15-16(12,13)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=NYHKFCZIIWBZSL-UHFFFAOYSA-N','CCOC(=O)CSS(=O)(=O)c1ccccc1',NULL),
	(67354,0,0,NULL,'Consistent with Molecular Formula','C11H14NaO5S',281.2784,NULL,'4A4FB362AE7C3A6D-FICuS-01-81','4A4FB362AE7C3A6D-FICTS-01-60','C1A85F6DCE0788C5-uuuuu-01-2F','InChI=1S/C11H14O5S.Na/c1-8(2)9-3-5-10(6-4-9)17(14,15)16-7-11(12)13;/h3-6,8H,7H2,1-2H3,(H,12,13);/q;+1','InChIKey=HHNMWRADPLGGIV-UHFFFAOYSA-N','CC(C)c1ccc(S(=O)(=O)OCC(=O)O)cc1.[Na+]',NULL),
	(67355,1,0,NULL,'Consistent with Molecular Formula','C11H20NaO5S',287.3258,NULL,'4EEC121C68FE4205-FICuS-01-63','4EEC121C68FE4205-FICTS-01-42','C50BFE130885F0AD-uuuuu-01-1F','InChI=1S/C11H20O5S.Na/c1-2-10(17(14,15)16)8-6-4-3-5-7-9-11(12)13;/h2,10H,1,3-9H2,(H,12,13)(H,14,15,16);/q;+1','InChIKey=YXASJPNHWHVOEE-UHFFFAOYSA-N','C=CC(CCCCCCCC(=O)O)S(=O)(=O)O.[Na+]','1'),
	(67356,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl4O4S4',484.229,NULL,'56094E6A42CC9CDD-FICuS-01-7B','56094E6A42CC9CDD-FICTS-01-5A','56094E6A42CC9CDD-uuuuu-01-2A','InChI=1S/C12H6Cl4O4S4/c13-9-3-1-7(5-11(9)15)23(17,18)21-22-24(19,20)8-2-4-10(14)12(16)6-8/h1-6H','InChIKey=SLLWOLPASYCXOI-UHFFFAOYSA-N','O=S(=O)(SSS(=O)(=O)c1ccc(Cl)c(Cl)c1)c1ccc(Cl)c(Cl)c1',NULL),
	(67357,0,0,'76478-22-3','Consistent with Molecular Formula','C12H8Cl2O4S4',415.3388,NULL,'3A2C9BD514CF100A-FICuS-01-64','3A2C9BD514CF100A-FICTS-01-43','3A2C9BD514CF100A-uuuuu-01-13','InChI=1S/C12H8Cl2O4S4/c13-9-1-5-11(6-2-9)21(15,16)19-20-22(17,18)12-7-3-10(14)4-8-12/h1-8H','InChIKey=MFUZBRDKDBLLDJ-UHFFFAOYSA-N','O=S(=O)(SSS(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(67358,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O8S4',436.4438,NULL,'7985C58D4EAB9ED7-FICuS-01-8D','7985C58D4EAB9ED7-FICTS-01-6C','7985C58D4EAB9ED7-uuuuu-01-3C','InChI=1S/C12H8N2O8S4/c15-13(16)9-3-1-5-11(7-9)25(19,20)23-24-26(21,22)12-6-2-4-10(8-12)14(17)18/h1-8H','InChIKey=DZMQFWFZRZWGIX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)SSS(=O)(=O)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(67359,0,0,'622-74-2','Consistent with Molecular Formula','C13H13N3',211.2658,NULL,'164EFD78BC2683F4-FICuS-01-72','164EFD78BC2683F4-FICTS-01-51','164EFD78BC2683F4-uuuuu-01-21','InChI=1S/C13H13N3/c1-11-7-9-13(10-8-11)15-16-14-12-5-3-2-4-6-12/h2-10H,1H3,(H,14,15)','InChIKey=XBDIVOBVOAPQFD-UHFFFAOYSA-N','Cc1ccc(/N=N/Nc2ccccc2)cc1',NULL),
	(67360,0,0,NULL,'Consistent with Molecular Formula','C13H13N3NaO3S',314.3138,NULL,'ED4742C3B63F52E3-FICuS-01-67','7302BCC45D49E0B8-FICTS-01-43','66A0AECCD644E04B-uuuuu-01-2C','InChI=1S/C13H13N3O3S.Na/c17-20(18,19)10-14-11-6-8-13(9-7-11)16-15-12-4-2-1-3-5-12;/h1-9,14H,10H2,(H,17,18,19);/q;+1','InChIKey=SZEINZOAMKDHLZ-UHFFFAOYSA-N','O=S(=O)(O)CNc1ccc(/N=N/c2ccccc2)cc1.[Na+]',NULL),
	(67361,0,0,'2943-42-2','Consistent with Molecular Formula','C14H14O2S2',278.3834,'p-Tolyl p-toluenethiosulfonate\np-Tolyl p-toluenethiolsulfonate\np-Tolyl-p-toluenethiolsulfonate\nS-p-Tolyl p-toluenethiolsulfonate\nBenzenesulfonothioic acid, 4-methyl-, S-(4-methylphenyl) ester\np-Toluenesulfonic acid, thio-, S-p-tolyl ester','A5BDFF50F612051D-FICuS-01-6D','A5BDFF50F612051D-FICTS-01-4C','A5BDFF50F612051D-uuuuu-01-1C','InChI=1S/C14H14O2S2/c1-11-3-7-13(8-4-11)17-18(15,16)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=HSAROCRPZOYKGS-UHFFFAOYSA-N','Cc1ccc(SS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(67362,0,0,'22715-73-7','Consistent with Molecular Formula','C14H15N3O2',257.2914,'Triazene, 1,3-bis(p-methoxyphenyl)-','8490FB7D59CC34F7-FICuS-01-77','8490FB7D59CC34F7-FICTS-01-56','8490FB7D59CC34F7-uuuuu-01-26','InChI=1S/C14H15N3O2/c1-18-13-7-3-11(4-8-13)15-17-16-12-5-9-14(19-2)10-6-12/h3-10H,1-2H3,(H,15,16)','InChIKey=RUSFPLDAQJKCBQ-UHFFFAOYSA-N','COc1ccc(/N=N/Nc2ccc(OC)cc2)cc1',NULL),
	(67363,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2O6S2',459.3152,NULL,'C0C9B033DB74137E-FICuS-01-5F','C0C9B033DB74137E-FICTS-01-3E','C0C9B033DB74137E-uuuuu-01-0E','InChI=1S/C18H12Cl2O6S2/c19-13-4-8-15(9-5-13)25-27(21,22)17-2-1-3-18(12-17)28(23,24)26-16-10-6-14(20)7-11-16/h1-12H','InChIKey=QTWCVTNOPPOIAT-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(Cl)cc1)c1cccc(S(=O)(=O)Oc2ccc(Cl)cc2)c1',NULL),
	(67364,0,0,'13653-19-5','Consistent with Molecular Formula','C18H12N2O10S2',480.4202,NULL,'42021B798D23113C-FICuS-01-2B','42021B798D23113C-FICTS-01-0A','42021B798D23113C-uuuuu-01-DA','InChI=1S/C18H12N2O10S2/c21-19(22)13-4-8-15(9-5-13)29-31(25,26)17-2-1-3-18(12-17)32(27,28)30-16-10-6-14(7-11-16)20(23)24/h1-12H','InChIKey=NVCBOTPTTJQCMR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OS(=O)(=O)c2cccc(S(=O)(=O)Oc3ccc([N+](=O)[O-])cc3)c2)cc1',NULL),
	(67365,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O6S2',420.4542,NULL,'1833B2AF9C6B99C3-FICuS-01-6D','1833B2AF9C6B99C3-FICTS-01-4C','1833B2AF9C6B99C3-uuuuu-01-1C','InChI=1S/C18H16N2O6S2/c19-13-4-8-15(9-5-13)25-27(21,22)17-2-1-3-18(12-17)28(23,24)26-16-10-6-14(20)7-11-16/h1-12H,19-20H2','InChIKey=CMBCOKHVKVBTMN-UHFFFAOYSA-N','Nc1ccc(OS(=O)(=O)c2cccc(S(=O)(=O)Oc3ccc(N)cc3)c2)cc1',NULL),
	(67366,0,0,'26841-13-4','Consistent with Molecular Formula','C20H18O6S2',418.4786,NULL,'E8A718570472EB6C-FICuS-01-5E','E8A718570472EB6C-FICTS-01-3D','E8A718570472EB6C-uuuuu-01-0D','InChI=1S/C20H18O6S2/c1-15-6-10-17(11-7-15)25-27(21,22)19-4-3-5-20(14-19)28(23,24)26-18-12-8-16(2)9-13-18/h3-14H,1-2H3','InChIKey=OZCZQBHRVXLKGD-UHFFFAOYSA-N','Cc1ccc(OS(=O)(=O)c2cccc(S(=O)(=O)Oc3ccc(C)cc3)c2)cc1',NULL),
	(67367,0,0,NULL,'Consistent with Molecular Formula','C22H31NO6S',437.55,NULL,'A68C74FC8C926A2C-FICuS-01-7F','A68C74FC8C926A2C-FICTS-01-5E','A68C74FC8C926A2C-uuuuu-01-2E','InChI=1S/C22H31NO6S/c1-5-9-11-23(12-10-6-2)30(26,27)20-16-18(21(24)28-13-7-3)15-19(17-20)22(25)29-14-8-4/h7-8,15-17H,3-6,9-14H2,1-2H3','InChIKey=NGCPBDCJQQYGAB-UHFFFAOYSA-N','C=CCOC(=O)c1cc(C(=O)OCC=C)cc(S(=O)(=O)N(CCCC)CCCC)c1',NULL),
	(67368,0,0,NULL,'Consistent with Molecular Formula','C24H18O8S3',530.5814,NULL,'1BDC2B752A6E4AC5-FICuS-01-7C','1BDC2B752A6E4AC5-FICTS-01-5B','1BDC2B752A6E4AC5-uuuuu-01-2B','InChI=1S/C24H18O8S3/c25-33(26,21-7-3-1-4-8-21)22-15-11-19(12-16-22)32-35(29,30)24-17-13-20(14-18-24)31-34(27,28)23-9-5-2-6-10-23/h1-18H','InChIKey=NQYLRERQDQDZGI-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(S(=O)(=O)Oc2ccc(S(=O)(=O)c3ccccc3)cc2)cc1)c1ccccc1',NULL),
	(67369,3,0,NULL,'Consistent with Molecular Formula','C33H32O11S2',668.7292,NULL,'E39899528D58850B-FICuS-01-51','E39899528D58850B-FICTS-01-30','E39899528D58850B-uuuuu-01-00','InChI=1S/C33H32O11S2/c34-23(17-39-24-1-9-30(10-2-24)45(35,36)32-13-5-26(6-14-32)41-19-28-21-43-28)18-40-25-3-11-31(12-4-25)46(37,38)33-15-7-27(8-16-33)42-20-29-22-44-29/h1-16,23,28-29,34H,17-22H2','InChIKey=ARLVPGSROROOFC-UHFFFAOYSA-N','O=S(=O)(c1ccc(OCC(O)COc2ccc(S(=O)(=O)c3ccc(OCC4CO4)cc3)cc2)cc1)c1ccc(OCC2CO2)cc1','1'),
	(67370,0,0,NULL,'Consistent with Molecular Formula','C36H50O6S2',642.9074,NULL,'85DD15B07A99FF59-FICuS-01-78','85DD15B07A99FF59-FICTS-01-57','85DD15B07A99FF59-uuuuu-01-27','InChI=1S/C36H50O6S2/c1-3-5-7-9-11-13-15-18-31-22-26-33(27-23-31)41-43(37,38)35-20-17-21-36(30-35)44(39,40)42-34-28-24-32(25-29-34)19-16-14-12-10-8-6-4-2/h17,20-30H,3-16,18-19H2,1-2H3','InChIKey=XZGRBESZERAWTF-UHFFFAOYSA-N','CCCCCCCCCc1ccc(OS(=O)(=O)c2cccc(S(=O)(=O)Oc3ccc(CCCCCCCCC)cc3)c2)cc1',NULL),
	(67371,0,0,'31540-75-7','Consistent with Molecular Formula','C8H8Cl2O2S',239.116,'Benzene, 1-[(dichloromethyl)sulfonyl]-4-methyl-','BD149FF8B42C86B7-FICuS-01-81','BD149FF8B42C86B7-FICTS-01-60','BD149FF8B42C86B7-uuuuu-01-30','InChI=1S/C8H8Cl2O2S/c1-6-2-4-7(5-3-6)13(11,12)8(9)10/h2-5,8H,1H3','InChIKey=WNQPRQUEWVJERO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(Cl)Cl)cc1',NULL),
	(67372,0,0,'18491-91-3','Consistent with Molecular Formula','C12H10N4O6S',338.2942,NULL,'EC04D65CD4E255DF-FICuS-01-88','EC04D65CD4E255DF-FICTS-01-67','EC04D65CD4E255DF-uuuuu-01-37','InChI=1S/C12H10N4O6S/c13-9-3-1-7(5-11(9)15(17)18)23(21,22)8-2-4-10(14)12(6-8)16(19)20/h1-6H,13-14H2','InChIKey=XJRXNRFOESSSRE-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(N)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(67373,0,0,'13224-79-8','Consistent with Molecular Formula','C12H14N4O2S',278.3282,NULL,'8DEA90BE528CCC46-FICuS-01-8B','8DEA90BE528CCC46-FICTS-01-6A','8DEA90BE528CCC46-uuuuu-01-3A','InChI=1S/C12H14N4O2S/c13-9-3-1-7(5-11(9)15)19(17,18)8-2-4-10(14)12(16)6-8/h1-6H,13-16H2','InChIKey=JKETWUADWJKEKN-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(N)c(N)c2)cc1N',NULL),
	(67374,0,0,NULL,'Consistent with Molecular Formula','C28H28O8S2',556.6444,NULL,'C8BBF1F5D50D3F43-FICuS-01-85','C8BBF1F5D50D3F43-FICTS-01-64','D079633A220C4221-uuuuu-01-D7','InChI=1S/2C14H14O4S/c1-9-3-6-14(13(16)7-9)19(17,18)11-4-5-12(15)10(2)8-11;1-9-7-11(3-5-13(9)15)19(17,18)12-4-6-14(16)10(2)8-12/h2*3-8,15-16H,1-2H3','InChIKey=FVHSTHJMGYCRFO-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)c2ccc(O)c(C)c2)ccc1O.Cc1ccc(S(=O)(=O)c2ccc(O)c(C)c2)c(O)c1',NULL),
	(67375,0,0,'2581-45-5','Consistent with Molecular Formula','C18H14O6S2',390.425,NULL,'6EEA3074B077CFA5-FICuS-01-75','6EEA3074B077CFA5-FICTS-01-54','6EEA3074B077CFA5-uuuuu-01-24','InChI=1S/C18H14O6S2/c19-25(20,23-15-8-3-1-4-9-15)17-12-7-13-18(14-17)26(21,22)24-16-10-5-2-6-11-16/h1-14H','InChIKey=NRFDGBFJANBYCU-UHFFFAOYSA-N','O=S(=O)(Oc1ccccc1)c1cccc(S(=O)(=O)Oc2ccccc2)c1',NULL),
	(67376,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O2S2',222.3198,NULL,'89433437FA633EB1-FICuS-01-4B','89433437FA633EB1-FICTS-01-2A','89433437FA633EB1-uuuuu-01-FA','InChI=1S/C7H14N2O2S2/c1-4-11-6(10)5-13-7(12)8-9(2)3/h4-5H2,1-3H3,(H,8,12)','InChIKey=SCJXUGQUSDCSRA-UHFFFAOYSA-N','CCOC(=O)CSC(=S)NN(C)C',NULL),
	(67377,0,0,'7698-92-2','Consistent with Molecular Formula','C7H12N4OSe',247.158,NULL,'82D3957C9360EAF0-FICuS-01-5E','82D3957C9360EAF0-FICTS-01-3D','82D3957C9360EAF0-uuuuu-01-0D','InChI=1S/C7H12N4OSe/c1-2-3-4-9-7(12)5-6(8)11-13-10-5/h2-4H2,1H3,(H2,8,11)(H,9,12)','InChIKey=FUINDAAWQWGZEU-UHFFFAOYSA-N','CCCCNC(=O)c1n[se]nc1N',NULL),
	(67378,0,0,'7722-07-8','Consistent with Molecular Formula','C8H13N5O2Se',290.183,NULL,'D2CA4C6F01C95B32-FICuS-01-6D','D2CA4C6F01C95B32-FICTS-01-4C','D2CA4C6F01C95B32-uuuuu-01-1C','InChI=1S/C8H13N5O2Se/c1-2-3-4-10-7(14)5-6(11-8(9)15)13-16-12-5/h2-4H2,1H3,(H,10,14)(H3,9,11,13,15)','InChIKey=ROXVOZPUYLTRMH-UHFFFAOYSA-N','CCCCNC(=O)c1n[se]nc1NC(N)=O',NULL),
	(67379,2,0,'5284-04-8','Consistent with Molecular Formula','C10H24O6P2',302.2435,NULL,'DB49CB652DAF2AF4-FICuS-01-94','DB49CB652DAF2AF4-FICTS-01-73','DB49CB652DAF2AF4-uuuuu-01-43','InChI=1S/C10H24O6P2/c1-5-13-17(3,11)15-9-7-8-10-16-18(4,12)14-6-2/h5-10H2,1-4H3','InChIKey=SFOYPKLZVAEZAV-UHFFFAOYSA-N','CCOP(C)(=O)OCCCCOP(C)(=O)OCC','1'),
	(67380,2,0,'5284-06-0','Consistent with Molecular Formula','C16H36O6P2',386.4043,NULL,'930A5B6C37C069B7-FICuS-01-59','930A5B6C37C069B7-FICTS-01-38','930A5B6C37C069B7-uuuuu-01-08','InChI=1S/C16H36O6P2/c1-5-9-15-23(17,19-7-3)21-13-11-12-14-22-24(18,20-8-4)16-10-6-2/h5-16H2,1-4H3','InChIKey=AGCWSTJSKCQZHB-UHFFFAOYSA-N','CCCCP(=O)(OCC)OCCCCOP(=O)(CCCC)OCC','1'),
	(67381,2,0,'4151-23-9','Consistent with Molecular Formula','C20H28O6P2',426.3851,NULL,'8C751AA01E49B42E-FICuS-01-61','8C751AA01E49B42E-FICTS-01-40','8C751AA01E49B42E-uuuuu-01-10','InChI=1S/C20H28O6P2/c1-3-23-27(21,19-13-7-5-8-14-19)25-17-11-12-18-26-28(22,24-4-2)20-15-9-6-10-16-20/h5-10,13-16H,3-4,11-12,17-18H2,1-2H3','InChIKey=LCHIXNCQYDQKTP-UHFFFAOYSA-N','CCOP(=O)(OCCCCOP(=O)(OCC)c1ccccc1)c1ccccc1','1'),
	(67382,0,0,'4022-84-8','Consistent with Molecular Formula','C12H12N6',240.267,NULL,'F7CDCB1809829ECB-FICuS-01-8F','F7CDCB1809829ECB-FICTS-01-6E','F7CDCB1809829ECB-uuuuu-01-3E','InChI=1S/C12H12N6/c13-11-10(12-14-7-16-17-12)18(8-15-11)6-9-4-2-1-3-5-9/h1-5,7-8H,6,13H2,(H,14,16,17)','InChIKey=HVUSVDMAXZGXME-UHFFFAOYSA-N','Nc1ncn(Cc2ccccc2)c1-c1nc[nH]n1',NULL),
	(67383,0,0,'14039-10-2','Consistent with Molecular Formula','C13H20ClN3O2',285.7729,'SRI 2587\n3-(1-Adamantyl)-1-(2-chloroethyl)-1-nitrosourea\nUrea, N-(2-chloroethyl)-N-nitroso-N\'-tricyclo[3.3.1.13,7]dec-1-yl-\nUrea, N-(2-chloroethyl)-N-nitroso-N\'-tricyclo[3.3.1.1(3,7)]dec-1-yl-\nUrea, 3-(1-adamantyl)-1-(2-chloroethyl)-1-nitroso-\nNSC 129968','325EB25D9CDD25AC-FICuS-01-82','325EB25D9CDD25AC-FICTS-01-61','325EB25D9CDD25AC-uuuuu-01-31','InChI=1S/C13H20ClN3O2/c14-1-2-17(16-19)12(18)15-13-6-9-3-10(7-13)5-11(4-9)8-13/h9-11H,1-8H2,(H,15,18)','InChIKey=OWGOPGLJEHFHQR-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(67384,2,0,'13908-81-1','Consistent with Molecular Formula','C8H15ClN2O',190.6723,NULL,'94C41F78CCB4592D-FICuS-01-71','94C41F78CCB4592D-FICTS-01-50','94C41F78CCB4592D-uuuuu-01-20','InChI=1S/C8H15ClN2O/c1-10-8(12)11-7-5-3-2-4-6(7)9/h6-7H,2-5H2,1H3,(H2,10,11,12)','InChIKey=WYNIPLSOPDHHQX-UHFFFAOYSA-N','CNC(=O)NC1CCCCC1Cl','1'),
	(67385,0,0,'13908-59-3','Consistent with Molecular Formula','C12H12ClN3O',249.6993,NULL,'CD4268AF2B0BF40E-FICuS-01-7E','CD4268AF2B0BF40E-FICTS-01-5D','CD4268AF2B0BF40E-uuuuu-01-2D','InChI=1S/C12H12ClN3O/c13-6-8-15-12(17)16-10-5-1-3-9-4-2-7-14-11(9)10/h1-5,7H,6,8H2,(H2,15,16,17)','InChIKey=XKAAAQHQHINIGV-UHFFFAOYSA-N','O=C(NCCCl)Nc1cccc2cccnc12',NULL),
	(67386,0,0,'13907-55-6','Consistent with Molecular Formula','C12H11ClN4O2',278.6975,'Urea, 1-(2-chloroethyl)-1-nitroso-3-(8-quinolyl)-','560AEAA08B9E117F-FICuS-01-71','560AEAA08B9E117F-FICTS-01-50','560AEAA08B9E117F-uuuuu-01-20','InChI=1S/C12H11ClN4O2/c13-6-8-17(16-19)12(18)15-10-5-1-3-9-4-2-7-14-11(9)10/h1-5,7H,6,8H2,(H,15,18)','InChIKey=VOWDSBNSAAJLBW-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1cccc2cccnc12',NULL),
	(67387,0,0,'16813-44-8','Consistent with Molecular Formula','C9H16ClNO',189.6845,NULL,'A82345E5BC6440B4-FICuS-01-51','A82345E5BC6440B4-FICTS-01-30','A82345E5BC6440B4-uuuuu-01-00','InChI=1S/C9H16ClNO/c10-6-7-11-9(12)8-4-2-1-3-5-8/h8H,1-7H2,(H,11,12)','InChIKey=GMRFYVCWMWVBPT-UHFFFAOYSA-N','O=C(NCCCl)C1CCCCC1',NULL),
	(67388,0,0,'13857-11-9','Consistent with Molecular Formula','C5H9ClN4O3',208.6041,NULL,'959D8764939D1835-FICuS-01-45','959D8764939D1835-FICTS-01-24','959D8764939D1835-uuuuu-01-F4','InChI=1S/C5H9ClN4O3/c1-10(9-13)5(12)8-4(11)7-3-2-6/h2-3H2,1H3,(H2,7,8,11,12)','InChIKey=FTHZEGJUANZMRJ-UHFFFAOYSA-N','CN(N=O)C(=O)NC(=O)NCCCl',NULL),
	(67389,0,0,NULL,'Consistent with Molecular Formula','C5H11ClN2O2',166.6071,NULL,'46C2DC1C04F1E848-FICuS-01-65','46C2DC1C04F1E848-FICTS-01-44','46C2DC1C04F1E848-uuuuu-01-14','InChI=1S/C5H11ClN2O2/c1-8(10-2)5(9)7-4-3-6/h3-4H2,1-2H3,(H,7,9)','InChIKey=IOAXIRGUNIEWQT-UHFFFAOYSA-N','CON(C)C(=O)NCCCl',NULL),
	(67390,4,0,NULL,'Consistent with Molecular Formula','C13H18?BrN5O5',404.2197,NULL,'4158A203B7BDDC46-FICuS-01-5F','4158A203B7BDDC46-FICTS-01-3E','4158A203B7BDDC46-uuuuu-01-0E','InChI=1S/C10H12BrN5O4.C3H6O/c11-10-14-7(12)4-8(15-10)16(2-13-4)9-6(19)5(18)3(1-17)20-9;1-3(2)4/h2-3,5-6,9,17-19H,1H2,(H2,12,14,15);1-2H3','InChIKey=KRMDQZOFDZLLIP-UHFFFAOYSA-N','*.CC(C)=O.Nc1nc(Br)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(67391,0,0,'35187-18-9','Consistent with Molecular Formula','C20H16',256.3464,'4,7-DMBA\nBenz[a]anthracene, 4,7-dimethyl-','D7744369ED3D41AD-FICuS-01-6D','D7744369ED3D41AD-FICTS-01-4C','D7744369ED3D41AD-uuuuu-01-1C','InChI=1S/C20H16/c1-13-6-5-9-19-16(13)10-11-18-14(2)17-8-4-3-7-15(17)12-20(18)19/h3-12H,1-2H3','InChIKey=KNCQXRZODUTASC-UHFFFAOYSA-N','Cc1cccc2c1ccc1c(C)c3ccccc3cc12',NULL),
	(67392,6,0,NULL,'Consistent with Molecular Formula','C22H30O3',342.4772,NULL,'2590C8874FA62E94-FICuS-01-56','2590C8874FA62E94-FICTS-01-35','2590C8874FA62E94-uuuuu-01-05','InChI=1S/C22H30O3/c1-13(23)16-7-8-17-18-6-5-14-11-15(24)9-10-21(14,3)22(18,4)19(25)12-20(16,17)2/h11,16-18H,5-10,12H2,1-4H3','InChIKey=RMZZAPGVXSQIPR-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3(C)C(=O)CC12C','1'),
	(67393,6,0,NULL,'Consistent with Molecular Formula','C22H25BrO5',449.3405,NULL,'F11A939DFE9C439A-FICuS-01-81','F11A939DFE9C439A-FICTS-01-60','F11A939DFE9C439A-uuuuu-01-30','InChI=1S/C22H25BrO5/c1-11(24)27-13-4-5-14-15-8-9-22(3)17(6-7-18(22)28-12(2)25)19(15)20(23)21(26)16(14)10-13/h4-5,10,15,17-20H,6-9H2,1-3H3','InChIKey=FIDNPUKFOJNBJX-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)C(=O)C(Br)C1C2CCC2(C)C(OC(C)=O)CCC12','1'),
	(67394,4,0,'2686-05-7','Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'71E90083E30450ED-FICuS-01-42','71E90083E30450ED-FICTS-01-21','71E90083E30450ED-uuuuu-01-F1','InChI=1S/C20H26O2/c1-20-10-9-16-14-4-5-15(22-2)12-13(11-14)3-6-17(16)18(20)7-8-19(20)21/h4-5,12,16-18H,3,6-11H2,1-2H3','InChIKey=FBRCEPPRCFBOKU-UHFFFAOYSA-N','COC1=CC=C2CC(=C1)CCC1C2CCC2(C)C(=O)CCC12','1'),
	(67395,7,0,'4777-62-2','Consistent with Molecular Formula','C21H32O3',332.482,NULL,'5F222388352E9FBA-FICuS-01-5C','5F222388352E9FBA-FICTS-01-3B','5F222388352E9FBA-uuuuu-01-0B','InChI=1S/C21H32O3/c1-13(23)17-5-6-18-16-4-3-14-11-15(24)7-10-21(14,12-22)19(16)8-9-20(17,18)2/h3,15-19,22,24H,4-12H2,1-2H3','InChIKey=OZDXQAGUBNCANU-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(O)CCC4(CO)C3CCC12C','1'),
	(67396,9,0,'5563-20-2','Consistent with Molecular Formula','C21H31BrO3',411.3781,'Pregnan-20-one, 5-bromo-6,19-epoxy-3-hydroxy-, (3.beta.,5.alpha.,6.beta.)-\n5.alpha.-Pregnan-20-one, 5-bromo-6.beta.,19-epoxy-3.beta.-hydroxy-','13DD72C5766D58A6-FICuS-01-5F','13DD72C5766D58A6-FICTS-01-3E','13DD72C5766D58A6-uuuuu-01-0E','InChI=1S/C21H31BrO3/c1-12(23)15-3-4-16-14-9-18-21(22)10-13(24)5-8-20(21,11-25-18)17(14)6-7-19(15,16)2/h13-18,24H,3-11H2,1-2H3','InChIKey=VTKXNWSYXAOCHU-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC4OCC5(CCC(O)CC45Br)C3CCC12C','1'),
	(67397,7,0,NULL,'Consistent with Molecular Formula','C27H43NO2',413.6422,NULL,'B5F3CF6B79697877-FICuS-01-74','B5F3CF6B79697877-FICTS-01-53','B5F3CF6B79697877-uuuuu-01-23','InChI=1S/C27H43NO2/c1-25-13-11-20(29)17-19(25)7-8-21-22-9-10-24(26(22,2)14-12-23(21)25)27(3,30)18-28-15-5-4-6-16-28/h17,21-24,30H,4-16,18H2,1-3H3','InChIKey=UFBFVXNWFKITBZ-UHFFFAOYSA-N','CC(O)(CN1CCCCC1)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(67398,5,0,'16669-04-8','Consistent with Molecular Formula','C24H35NO2',369.546,NULL,'D66ACAB877F955FC-FICuS-01-96','D66ACAB877F955FC-FICTS-01-75','D66ACAB877F955FC-uuuuu-01-45','InChI=1S/C24H35NO2/c1-23-11-9-20-19-8-6-18(26)15-17(19)5-7-21(20)22(23)10-12-24(23,27)16-25-13-3-2-4-14-25/h6,8,15,20-22,26-27H,2-5,7,9-14,16H2,1H3','InChIKey=YNUQPGKCYNHIBB-UHFFFAOYSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2(O)CN1CCCCC1','1'),
	(67399,6,0,NULL,'Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'7C1C68DCB589E141-FICuS-01-6D','7C1C68DCB589E141-FICTS-01-4C','7C1C68DCB589E141-uuuuu-01-1C','InChI=1S/C21H30O4/c1-3-19(23)25-18-7-6-16-15-5-4-13-12-14(22)8-11-21(13,24)17(15)9-10-20(16,18)2/h12,15-18,24H,3-11H2,1-2H3','InChIKey=XGQPQFRJMKCXBL-UHFFFAOYSA-N','CCC(=O)OC1CCC2C3CCC4=CC(=O)CCC4(O)C3CCC12C','1'),
	(67400,6,0,NULL,'Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'7C1C68DCB589E141-FICuS-01-6D','7C1C68DCB589E141-FICTS-01-4C','7C1C68DCB589E141-uuuuu-01-1C','InChI=1S/C21H30O4/c1-3-19(23)25-18-7-6-16-15-5-4-13-12-14(22)8-11-21(13,24)17(15)9-10-20(16,18)2/h12,15-18,24H,3-11H2,1-2H3','InChIKey=XGQPQFRJMKCXBL-UHFFFAOYSA-N','CCC(=O)OC1CCC2C3CCC4=CC(=O)CCC4(O)C3CCC12C','1'),
	(67401,1,0,NULL,'Consistent with Molecular Formula','C23H33?N3O4',415.5314,NULL,'13F92B7EABE2312D-FICuS-01-6E','13F92B7EABE2312D-FICTS-01-4D','13F92B7EABE2312D-uuuuu-01-1D','InChI=1S/C21H31N3.C2H2O4/c1-7-21(17-9-11-18(12-10-17)22(3)4)24(8-2)20-15-13-19(14-16-20)23(5)6;3-1(4)2(5)6/h9-16,21H,7-8H2,1-6H3;(H,3,4)(H,5,6)','InChIKey=MYLPHYLSBAUVRH-UHFFFAOYSA-N','*.CCC(c1ccc(N(C)C)cc1)N(CC)c1ccc(N(C)C)cc1.O=C(O)C(=O)O','1'),
	(67402,1,0,NULL,'Consistent with Molecular Formula','C21H27ClN2O4',406.9083,NULL,'65314EDA876D4230-FICuS-01-46','65314EDA876D4230-FICTS-01-25','9F2221A2F03AEEDE-uuuuu-01-2C','InChI=1S/C19H25ClN2.C2H2O4/c1-5-19(15-7-11-17(12-8-15)21(3)4)22(6-2)18-13-9-16(20)10-14-18;3-1(4)2(5)6/h7-14,19H,5-6H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=UULJSSVVAPKWMO-UHFFFAOYSA-N','CCC(c1ccc(N(C)C)cc1)N(CC)c1ccc(Cl)cc1.O=C(O)C(=O)O','1'),
	(67403,1,0,NULL,'Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'63E9F0BE4889501D-FICuS-01-62','63E9F0BE4889501D-FICTS-01-41','63E9F0BE4889501D-uuuuu-01-11','InChI=1S/C18H22ClNO/c1-4-18(14-6-12-17(21-3)13-7-14)20(5-2)16-10-8-15(19)9-11-16/h6-13,18H,4-5H2,1-3H3','InChIKey=WOOQOVPBJRNYAK-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)N(CC)c1ccc(Cl)cc1','1'),
	(67404,1,0,NULL,'Consistent with Molecular Formula','C16H19ClN2',274.7925,NULL,'34E14B50716DC493-FICuS-01-44','34E14B50716DC493-FICTS-01-23','34E14B50716DC493-uuuuu-01-F3','InChI=1S/C16H19ClN2/c1-3-15(13-8-10-14(17)11-9-13)19(4-2)16-7-5-6-12-18-16/h5-12,15H,3-4H2,1-2H3','InChIKey=ANWWAPZDSLQNLG-UHFFFAOYSA-N','CCC(c1ccc(Cl)cc1)N(CC)c1ccccn1','1'),
	(67405,8,0,'66-28-4','Consistent with Molecular Formula','C23H32O6',404.5022,'Corchorin\nCynotoxin\nCymarigenin\nCorchorgenin\nApocynamarin\nCorchsularin\nErysimupikron\nStrophanthidin\nErysimupicrone\nSTROPHANTHIDIN\nStrophantidine\nStrophanthidine\nk-Strophanthidin\nk-Strophanthidine\nConvallatoxigenin\nCorchoside A aglycon\nCorchoside A, aglycon\n5.beta.-Hydroxy-19-oxodigitoxigenin\n3.beta.,5,14-Trihydroxy-19-oxo-5.beta.-card-20(22)-enolide\nWLN: L E5 B666TJ AVH E1 IQ MQ OQ F- DT5OV EHJ\nCard-20(22)-enolide, 3,5,14-trihydroxy-19-oxo-, (3.beta.,5.beta.)-\n5.beta.-Card-20(22)-enolide, 3.beta.,5,14-trihydroxy-19-oxo-','42D204A215D3C6C1-FICuS-01-44','42D204A215D3C6C1-FICTS-01-23','B9500DF900DE305E-uuuuu-01-0F','InChI=1S/C23H32O6/c1-20-6-3-17-18(4-8-22(27)11-15(25)2-7-21(17,22)13-24)23(20,28)9-5-16(20)14-10-19(26)29-12-14/h10,13,15-18,25,27-28H,2-9,11-12H2,1H3/t15-,16+,17-,18+,20+,21-,22-,23-/m0/s1','InChIKey=ODJLBQGVINUMMR-HZXDTFASSA-N','CC12CCC3C(CCC4(O)CC(O)CCC34C=O)C1(O)CCC2C1=CC(=O)OC1','1'),
	(67406,3,0,NULL,'Consistent with Molecular Formula','C13H16IN',313.1806,NULL,'DA03470C74A96D72-FICuS-01-55','DA03470C74A96D72-FICTS-01-34','E2D246A179C1012A-uuuuu-01-F7','InChI=1S/C13H16N.HI/c1-14-7-3-2-4-13(14)12-9-10-5-6-11(12)8-10;/h2-7,10-12H,8-9H2,1H3;1H/q+1;/p-1','InChIKey=WBBNXUSDGCZQAZ-UHFFFAOYSA-M','C[n+]1ccccc1C1CC2C=CC1C2.[I-]','1'),
	(67407,6,0,'2433-70-7','Consistent with Molecular Formula','C9H13BrS',233.1657,NULL,'468C70536459EF92-FICuS-01-49','468C70536459EF92-FICTS-01-28','8BC15A3A36D5B5C7-uuuuu-01-21','InChI=1S/C9H13S.BrH/c1-5-2-9-6(1)8-4-10(9)3-7(5)8;/h5-9H,1-4H2;1H/q+1;/p-1','InChIKey=LJKAKYZWMLIOTP-UHFFFAOYSA-M','C1C2CC3C1C1C[S+]3CC21.[Br-]','1'),
	(67408,0,0,'58241-12-6','Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'1D13EC9ED4008887-FICuS-01-5D','1D13EC9ED4008887-FICTS-01-3C','1D13EC9ED4008887-uuuuu-01-0C','InChI=1S/C20H16O2/c21-20(22-18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,19H','InChIKey=YKWNDAOEJQMLGH-UHFFFAOYSA-N','O=C(Oc1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(67409,4,0,NULL,'Consistent with Molecular Formula','C26H32O6S2',504.6552,NULL,'FA20CC2790499408-FICuS-01-4A','FA20CC2790499408-FICTS-01-29','FA20CC2790499408-uuuuu-01-F9','InChI=1S/C26H32O6S2/c1-17(2)26-22-13-14-23(26)25(16-32-34(29,30)21-11-7-19(4)8-12-21)24(22)15-31-33(27,28)20-9-5-18(3)6-10-20/h5-12,22-25H,13-16H2,1-4H3','InChIKey=IMEJBNNLSILBOW-UHFFFAOYSA-N','CC(C)=C1C2CCC1C(COS(=O)(=O)c1ccc(C)cc1)C2COS(=O)(=O)c1ccc(C)cc1','1'),
	(67410,4,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'E4DC9D778D7236E9-FICuS-01-7E','E4DC9D778D7236E9-FICTS-01-5D','E4DC9D778D7236E9-uuuuu-01-2D','InChI=1S/C12H20O2/c1-7(2)12-8-3-4-9(12)11(6-14)10(8)5-13/h8-11,13-14H,3-6H2,1-2H3','InChIKey=CZPMIIVMELVGEZ-UHFFFAOYSA-N','CC(C)=C1C2CCC1C(CO)C2CO','1'),
	(67411,4,0,'51606-74-7','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'CD192F4877313FFF-FICuS-01-73','CD192F4877313FFF-FICTS-01-52','CD192F4877313FFF-uuuuu-01-22','InChI=1S/C12H14O3/c1-5(2)8-6-3-4-7(8)10-9(6)11(13)15-12(10)14/h6-7,9-10H,3-4H2,1-2H3','InChIKey=JQYGJEFBLOYFRC-UHFFFAOYSA-N','CC(C)=C1C2CCC1C1C(=O)OC(=O)C21','1'),
	(67412,4,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'2C44BEFF474A101B-FICuS-01-6B','2C44BEFF474A101B-FICTS-01-4A','2C44BEFF474A101B-uuuuu-01-1A','InChI=1S/C15H18O3/c16-14-12-9-6-7-10(13(12)15(17)18-14)11(9)8-4-2-1-3-5-8/h9-10,12-13H,1-7H2','InChIKey=LEEYHIQGDMSAHO-UHFFFAOYSA-N','O=C1OC(=O)C2C3CCC(C3=C3CCCCC3)C12','1'),
	(67413,4,0,NULL,'Consistent with Molecular Formula','C22H16O3',328.3666,NULL,'4482CFA6462113DE-FICuS-01-53','4482CFA6462113DE-FICTS-01-32','4482CFA6462113DE-uuuuu-01-02','InChI=1S/C22H16O3/c23-21-19-15-11-12-16(20(19)22(24)25-21)18(15)17(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12,15-16,19-20H','InChIKey=GFTXOYOWCPVIJK-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C3=C(c3ccccc3)c3ccccc3)C12','1'),
	(67414,4,0,NULL,'Consistent with Molecular Formula','C24H24O4',376.4512,NULL,'1C722EAAA0D33FD6-FICuS-01-78','1C722EAAA0D33FD6-FICTS-01-57','1C722EAAA0D33FD6-uuuuu-01-27','InChI=1S/C24H24O4/c1-2-28-24(27)22-18-14-13-17(21(22)23(25)26)20(18)19(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,17-18,21-22H,2,13-14H2,1H3,(H,25,26)','InChIKey=GBHURFLRLGCTSB-UHFFFAOYSA-N','CCOC(=O)C1C2CCC(C2=C(c2ccccc2)c2ccccc2)C1C(=O)O','1'),
	(67415,0,0,NULL,'Consistent with Molecular Formula','C15H17Cl3N4O',375.6845,NULL,'282B522710B0AB07-FICuS-01-32','282B522710B0AB07-FICTS-01-11','28D7F5C22F3D7249-uuuuu-01-10','InChI=1S/C15H16Cl2N4O.ClH/c16-6-10-21(11-7-17)13-4-2-12(3-5-13)14(22)20-15-18-8-1-9-19-15;/h1-5,8-9H,6-7,10-11H2,(H,18,19,20,22);1H','InChIKey=HTTFXNGWFWIRNN-UHFFFAOYSA-N','Cl.O=C(Nc1ncccn1)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(67416,0,0,NULL,'Consistent with Molecular Formula','C5H7N3O2S',173.1892,NULL,'066B182ECE051655-FICuS-01-43','066B182ECE051655-FICTS-01-22','066B182ECE051655-uuuuu-01-F2','InChI=1S/C5H7N3O2S/c1-11(9,10)8-5-6-3-2-4-7-5/h2-4H,1H3,(H,6,7,8)','InChIKey=UCEDZBJXLNYBNA-UHFFFAOYSA-N','CS(=O)(=O)Nc1ncccn1',NULL),
	(67417,1,0,'42492-62-6','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'F23C71A1F731429F-FICuS-01-55','F23C71A1F731429F-FICTS-01-34','F23C71A1F731429F-uuuuu-01-04','InChI=1S/C13H19NO2/c1-10(2)12(13(15)16)14(3)9-11-7-5-4-6-8-11/h4-8,10,12H,9H2,1-3H3,(H,15,16)','InChIKey=BLRQXMHAGNJVHO-UHFFFAOYSA-N','CC(C)C(C(=O)O)N(C)Cc1ccccc1','1'),
	(67418,1,0,'15363-84-5','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'48966DD119BD7161-FICuS-01-50','48966DD119BD7161-FICTS-01-2F','48966DD119BD7161-uuuuu-01-FF','InChI=1S/C12H17NO2/c1-9(2)11(12(14)15)13-8-10-6-4-3-5-7-10/h3-7,9,11,13H,8H2,1-2H3,(H,14,15)','InChIKey=FJBAOZHBRMLMCP-UHFFFAOYSA-N','CC(C)C(NCc1ccccc1)C(=O)O','1'),
	(67419,0,0,'28649-39-0','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'4AA5B6DBB88BCDE9-FICuS-01-A9','4AA5B6DBB88BCDE9-FICTS-01-88','4AA5B6DBB88BCDE9-uuuuu-01-58','InChI=1S/C15H15NO3/c1-10-7-8-12(15(17)18)13(16)14(10)19-9-11-5-3-2-4-6-11/h2-8H,9,16H2,1H3,(H,17,18)','InChIKey=DAGUBMOUXOKYDO-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c(N)c1OCc1ccccc1',NULL),
	(67420,3,0,'40733-11-7','Consistent with Molecular Formula','C19H24O4S2',380.5162,NULL,'32EF2A76542D94B9-FICuS-01-5E','32EF2A76542D94B9-FICTS-01-3D','32EF2A76542D94B9-uuuuu-01-0D','InChI=1S/C19H24O4S2/c20-11-16(21)17(22)18(23)19(24-12-14-7-3-1-4-8-14)25-13-15-9-5-2-6-10-15/h1-10,16-23H,11-13H2','InChIKey=BEZCZIJEWKDEGU-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(SCc1ccccc1)SCc1ccccc1','1'),
	(67421,0,0,'17028-32-9','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'E40080C343F3F5D4-FICuS-01-51','E40080C343F3F5D4-FICTS-01-30','E40080C343F3F5D4-uuuuu-01-00','InChI=1S/C9H9NO4/c1-5-2-3-6(9(13)14)7(8(5)12)10-4-11/h2-4,12H,1H3,(H,10,11)(H,13,14)','InChIKey=UEXFQRDJDQQXSK-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c(NC=O)c1O',NULL),
	(67422,4,0,'59279-42-4','Consistent with Molecular Formula','C16H19NO8',353.328,NULL,'5B4256C76E8C884E-FICuS-01-68','5B4256C76E8C884E-FICTS-01-47','5B4256C76E8C884E-uuuuu-01-17','InChI=1S/C16H19NO8/c1-16(2)22-8-11-12(25-16)13(15(21-3)23-11)24-14(18)9-4-6-10(7-5-9)17(19)20/h4-7,11-13,15H,8H2,1-3H3','InChIKey=WUVXSEPTWRBAOY-UHFFFAOYSA-N','COC1OC2COC(C)(C)OC2C1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(67423,0,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'5C31900388FBE7E0-FICuS-01-58','5C31900388FBE7E0-FICTS-01-37','5C31900388FBE7E0-uuuuu-01-07','InChI=1S/C11H15NO2/c1-7-4-10(6-13)8(2)11(5-7)12-9(3)14/h4-5,13H,6H2,1-3H3,(H,12,14)','InChIKey=AVLHYKWOJIKELK-UHFFFAOYSA-N','CC(=O)Nc1cc(C)cc(CO)c1C',NULL),
	(67424,0,0,'2950-93-8','Consistent with Molecular Formula','C10H15N3O4',241.2462,NULL,'96638382733A6687-FICuS-01-2D','4C58896DEEE7B6C0-FICTS-01-66','96638382733A6687-uuuuu-01-DC','InChI=1S/C10H15N3O4/c1-2-17-8(14)4-3-5-13-6-7(11)9(15)12-10(13)16/h6H,2-5,11H2,1H3,(H,12,15,16)','InChIKey=YJXMVCCTSYFTMD-UHFFFAOYSA-N','CCOC(=O)CCCn1cc(N)c(=O)[nH]c1=O',NULL),
	(67425,0,0,'4092-88-0','Consistent with Molecular Formula','C15H22FNO3',283.3421,NULL,'E98603E8D7D2EE86-FICuS-01-7C','E98603E8D7D2EE86-FICTS-01-5B','E98603E8D7D2EE86-uuuuu-01-2B','InChI=1S/C15H22FNO3/c1-20-15(19)4-2-3-13-5-7-14(8-6-13)17(10-9-16)11-12-18/h5-8,18H,2-4,9-12H2,1H3','InChIKey=RDUXAKOWOPLQOY-UHFFFAOYSA-N','COC(=O)CCCc1ccc(N(CCO)CCF)cc1',NULL),
	(67426,1,0,NULL,'Consistent with Molecular Formula','C13H21Cl3N4O4',403.6923,NULL,'F9E2182EF3337ACB-FICuS-01-79','F9E2182EF3337ACB-FICTS-01-58','F91EBFCBCCBEA385-uuuuu-01-66','InChI=1S/C13H20Cl2N4O4.ClH/c1-2-23-12(21)9(16)7-19-8-10(11(20)17-13(19)22)18(5-3-14)6-4-15;/h8-9H,2-7,16H2,1H3,(H,17,20,22);1H','InChIKey=IFVRPPWOPZNAKO-UHFFFAOYSA-N','CCOC(=O)C(N)Cn1cc(N(CCCl)CCCl)c(=O)[nH]c1=O.Cl','1'),
	(67427,0,0,'4238-67-9','Consistent with Molecular Formula','C16H14N2',234.3,NULL,'064C76C9416B97E6-FICuS-01-55','064C76C9416B97E6-FICTS-01-34','064C76C9416B97E6-uuuuu-01-04','InChI=1S/C16H14N2/c1-10-12-6-7-17-9-11(12)8-14-13-4-2-3-5-15(13)18-16(10)14/h2-5,8-9,18H,6-7H2,1H3','InChIKey=HEIREDMIGONFIR-UHFFFAOYSA-N','Cc1c2c(cc3c1[nH]c1ccccc13)C=NCC2',NULL),
	(67428,4,0,NULL,'Consistent with Molecular Formula','C17H19N5O5S',405.4276,NULL,'27292E82AB7E1FF7-FICuS-01-6F','27292E82AB7E1FF7-FICTS-01-4E','27292E82AB7E1FF7-uuuuu-01-1E','InChI=1S/C17H19N5O5S/c1-9-3-5-11(6-4-9)28(24,25)27-14-13(23)10(2)26-17(14)22-8-21-12-15(18)19-7-20-16(12)22/h3-8,10,13-14,17,23H,1-2H3,(H2,18,19,20)','InChIKey=KXMIIPIFGBVSSA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(O)C(C)OC2n2cnc3c(N)ncnc32)cc1','1'),
	(67429,4,0,'72-90-2','Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'84A2978BA493656F-FICuS-01-58','84A2978BA493656F-FICTS-01-37','84A2978BA493656F-uuuuu-01-07','InChI=1S/C10H13N5O3/c1-4-6(16)7(17)10(18-4)15-3-14-5-8(11)12-2-13-9(5)15/h2-4,6-7,10,16-17H,1H3,(H2,11,12,13)','InChIKey=XGYIMTFOTBMPFP-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(67430,4,0,NULL,'Consistent with Molecular Formula','C23H30?Cl4N4O9',648.3234,NULL,'60BC09423A245017-FICuS-01-28','60BC09423A245017-FICTS-01-07','60BC09423A245017-uuuuu-01-D7','InChI=1S/C22H30N4O9.CCl4/c1-10(2)15(21(31)25-9-5-6-14(25)22(32)33)23-20(30)16(12(4)27)24-19(29)13-8-7-11(3)18(28)17(13)26(34)35;2-1(3,4)5/h7-8,10,12,14-16,27-28H,5-6,9H2,1-4H3,(H,23,30)(H,24,29)(H,32,33);','InChIKey=RYNFUIVSTPSCGZ-UHFFFAOYSA-N','*.Cc1ccc(C(=O)NC(C(=O)NC(C(=O)N2CCCC2C(=O)O)C(C)C)C(C)O)c([N+](=O)[O-])c1O.ClC(Cl)(Cl)Cl','1'),
	(67431,0,0,'17994-23-9','Consistent with Molecular Formula','C3Cl2O3',154.9372,NULL,'711FF3B8BA8CFBD7-FICuS-01-9A','711FF3B8BA8CFBD7-FICTS-01-79','711FF3B8BA8CFBD7-uuuuu-01-49','InChI=1S/C3Cl2O3/c4-1-2(5)8-3(6)7-1','InChIKey=ZOMMNILHOVWSGP-UHFFFAOYSA-N','O=c1oc(Cl)c(Cl)o1',NULL),
	(67432,0,0,'34912-61-3','Consistent with Molecular Formula','C3HClO3',120.4921,NULL,'2C3E7A2AB8A65F55-FICuS-01-75','2C3E7A2AB8A65F55-FICTS-01-54','2C3E7A2AB8A65F55-uuuuu-01-24','InChI=1S/C3HClO3/c4-2-1-6-3(5)7-2/h1H','InChIKey=RRWXPLXCOVOCBQ-UHFFFAOYSA-N','O=c1occ(Cl)o1',NULL),
	(67433,0,0,'41663-73-4','Consistent with Molecular Formula','C3H3ClN2S',134.5831,'2-Thiazolamine, 5-chloro-','63881D55AA539606-FICuS-01-3E','63881D55AA539606-FICTS-01-1D','63881D55AA539606-uuuuu-01-ED','InChI=1S/C3H3ClN2S/c4-2-1-6-3(5)7-2/h1H,(H2,5,6)','InChIKey=SWQWTDAWUSBMGA-UHFFFAOYSA-N','Nc1ncc(Cl)s1',NULL),
	(67434,1,0,'17425-25-1','Consistent with Molecular Formula','C4H6F4O',146.0844,'2-Butanol, 3,3,4,4-tetrafluoro-','4EAC8D3FAE2D20F4-FICuS-01-91','4EAC8D3FAE2D20F4-FICTS-01-70','4EAC8D3FAE2D20F4-uuuuu-01-40','InChI=1S/C4H6F4O/c1-2(9)4(7,8)3(5)6/h2-3,9H,1H3','InChIKey=UPMGUZUMWYWMKI-UHFFFAOYSA-N','CC(O)C(F)(F)C(F)F','1'),
	(67435,0,0,'929-06-6','Consistent with Molecular Formula','C4H11NO2',105.1364,'Diglycolamine\n2-Aminoethoxyethanol\nDiethylene glycol amine\n2-(2-Aminoethoxy)ethanol\nDiethylene glycol monoamine\n2-(2-Hydroxyethoxy)ethylamine\n2-Amino-2\'-hydroxydiethyl ether\n1-Amino-2-(2-hydroxyethoxy)ethane\n.beta.-Hydroxy-.beta.\'-aminoethyl ether\n.beta.-(.beta.-Hydroxyethoxy)ethylamine\nWLN: Z2O2Q\nEthanol, 2-(2-aminoethoxy)-\nEthanol, 2-(2-aminoethoxy)-','163AEFABBFFB274D-FICuS-01-A1','163AEFABBFFB274D-FICTS-01-80','163AEFABBFFB274D-uuuuu-01-50','InChI=1S/C4H11NO2/c5-1-3-7-4-2-6/h6H,1-5H2','InChIKey=GIAFURWZWWWBQT-UHFFFAOYSA-N','NCCOCCO',NULL),
	(67436,0,0,'7321-55-3','Consistent with Molecular Formula','C5H6N2',94.1158,'2,2-Dicyanopropane\nDimethylmalononitrile\nPropanedinitrile, dimethyl-\nMalononitrile, dimethyl-','B985FB28EDA5A7D4-FICuS-01-90','B985FB28EDA5A7D4-FICTS-01-6F','B985FB28EDA5A7D4-uuuuu-01-3F','InChI=1S/C5H6N2/c1-5(2,3-6)4-7/h1-2H3','InChIKey=BCMJJXWXMZYZKN-UHFFFAOYSA-N','CC(C)(C#N)C#N',NULL),
	(67437,0,0,'29553-26-2','Consistent with Molecular Formula','C5H8F4O',160.1112,'2-Methyl-3,3,4,4-tetrafluoro-2-butanol\n2,2,3,3-Tetrafluoro-1,1-dimethylpropanol\n2-Butanol, 3,3,4,4-tetrafluoro-2-methyl-\n2-Butanol, 3,3,4,4-tetrafluoro-2-methyl-','1BD7AA0B62447673-FICuS-01-50','1BD7AA0B62447673-FICTS-01-2F','1BD7AA0B62447673-uuuuu-01-FF','InChI=1S/C5H8F4O/c1-4(2,10)5(8,9)3(6)7/h3,10H,1-2H3','InChIKey=NCMPMCXQKBZXGI-UHFFFAOYSA-N','CC(C)(O)C(F)(F)C(F)F',NULL),
	(67438,0,0,'2916-31-6','Consistent with Molecular Formula','C5H10O2',102.1328,'1,3-Dioxolane, 2,2-dimethyl-\n1,3-Dioxolane, 2,2-dimethyl-','366CD7A13DFFA18D-FICuS-01-87','366CD7A13DFFA18D-FICTS-01-66','366CD7A13DFFA18D-uuuuu-01-36','InChI=1S/C5H10O2/c1-5(2)6-3-4-7-5/h3-4H2,1-2H3','InChIKey=SIJBDWPVNAYVGY-UHFFFAOYSA-N','CC1(C)OCCO1',NULL),
	(67439,2,0,'15519-50-3','Consistent with Molecular Formula','C6H8Cl2O4',215.0328,'Dichloroadipic\n3,4-Dichloroadipic acid\nHexanedioic acid, 3,4-dichloro-','69582F00BCF5A8A3-FICuS-01-68','69582F00BCF5A8A3-FICTS-01-47','69582F00BCF5A8A3-uuuuu-01-17','InChI=1S/C6H8Cl2O4/c7-3(1-5(9)10)4(8)2-6(11)12/h3-4H,1-2H2,(H,9,10)(H,11,12)','InChIKey=JZKSOOULIOOWHB-UHFFFAOYSA-N','O=C(O)CC(Cl)C(Cl)CC(=O)O','1'),
	(67440,1,0,'16698-52-5','Consistent with Molecular Formula','C6H8NaO3',151.1172,NULL,'1D58A1BE9B730217-FICuS-01-51','1D58A1BE9B730217-FICTS-01-30','96BF4DB1FB08B0BF-uuuuu-01-42','InChI=1S/C6H8O3.Na/c7-6(8)5-3-1-2-4-9-5;/h2,4-5H,1,3H2,(H,7,8);/q;+1','InChIKey=QLCKHRQGBNMBPB-UHFFFAOYSA-N','O=C(O)C1CCC=CO1.[Na+]','1'),
	(67441,1,0,'63684-46-8','Consistent with Molecular Formula','C6H10O3S',162.2032,NULL,'8D34A03DCF23086B-FICuS-01-60','8D34A03DCF23086B-FICTS-01-3F','8D34A03DCF23086B-uuuuu-01-0F','InChI=1S/C6H10O3S/c1-4(3-6(8)9)10-5(2)7/h4H,3H2,1-2H3,(H,8,9)','InChIKey=BSPJWLYNHHCMDG-UHFFFAOYSA-N','CC(=O)SC(C)CC(=O)O','1'),
	(67442,0,0,'3390-13-4','Consistent with Molecular Formula','C6H12O2',116.1596,'2-Propyldioxolane\n2-Propyl-1,3-dioxolane\nButanal, cyclic 1,2-ethanediyl acetal\n1,3-Dioxolane, 2-propyl-\n1,3-Dioxolane, 2-propyl-','777A574BA074C238-FICuS-01-4B','777A574BA074C238-FICTS-01-2A','777A574BA074C238-uuuuu-01-FA','InChI=1S/C6H12O2/c1-2-3-6-7-4-5-8-6/h6H,2-5H2,1H3','InChIKey=JSDUOUVZQRZOOY-UHFFFAOYSA-N','CCCC1OCCO1',NULL),
	(67443,0,0,'2014-83-7','Consistent with Molecular Formula','C7H5Cl3',195.4755,'2,6-Dichlorobenzyl chloride\n.alpha.,2,6-Trichlorotoluene\n1,3-Dichloro-2-(chloromethyl)benzene\nBenzene, 1,3-dichloro-2-(chloromethyl)-\nToluene, .alpha.,2,6-trichloro-','0104E9DB845AD1A2-FICuS-01-5A','0104E9DB845AD1A2-FICTS-01-39','0104E9DB845AD1A2-uuuuu-01-09','InChI=1S/C7H5Cl3/c8-4-5-6(9)2-1-3-7(5)10/h1-3H,4H2','InChIKey=LBOBESSDSGODDD-UHFFFAOYSA-N','ClCc1c(Cl)cccc1Cl',NULL),
	(67444,0,0,'19398-61-9','Consistent with Molecular Formula','C7H6Cl2',161.0304,'2,5-Dichlorotoluene\nBenzene, 1,4-dichloro-2-methyl-\nToluene, 2,5-dichloro-','4B2152478254D9C3-FICuS-01-38','4B2152478254D9C3-FICTS-01-17','4B2152478254D9C3-uuuuu-01-E7','InChI=1S/C7H6Cl2/c1-5-4-6(8)2-3-7(5)9/h2-4H,1H3','InChIKey=KFAKZJUYBOYVKA-UHFFFAOYSA-N','Cc1cc(Cl)ccc1Cl',NULL),
	(67445,0,0,'2673-15-6','Consistent with Molecular Formula','C7H8F8O',260.1268,NULL,'DC877EC00B0383D1-FICuS-01-61','DC877EC00B0383D1-FICTS-01-40','DC877EC00B0383D1-uuuuu-01-10','InChI=1S/C7H8F8O/c1-4(2,16)6(12,13)7(14,15)5(10,11)3(8)9/h3,16H,1-2H3','InChIKey=RTFCOQNRRQBMIT-UHFFFAOYSA-N','CC(C)(O)C(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(67446,3,0,'695-02-3','Consistent with Molecular Formula','C7H9Br',173.0521,NULL,'3A4D72F3D07B3CC0-FICuS-01-6B','3A4D72F3D07B3CC0-FICTS-01-4A','3A4D72F3D07B3CC0-uuuuu-01-1A','InChI=1S/C7H9Br/c8-7-3-1-4-5(2-3)6(4)7/h3-7H,1-2H2','InChIKey=RDIUINMODIQXGA-UHFFFAOYSA-N','BrC1C2CC3C(C2)C13','1'),
	(67447,0,0,'91809-14-2','Consistent with Molecular Formula','C7H10Cl2N2',193.0754,NULL,'302E9496C1F80851-FICuS-01-3D','302E9496C1F80851-FICTS-01-1C','30D23373FE75D11F-uuuuu-01-02','InChI=1S/C7H9ClN2.ClH/c8-7-4-2-1-3-6(7)5-10-9;/h1-4,10H,5,9H2;1H','InChIKey=IQIHRJMVBFKMPO-UHFFFAOYSA-N','Cl.NNCc1ccccc1Cl',NULL),
	(67448,2,0,'13519-94-3','Consistent with Molecular Formula','C7H10Cl2',165.062,NULL,'B1310FF6BEE9DBA9-FICuS-01-95','B1310FF6BEE9DBA9-FICTS-01-74','B1310FF6BEE9DBA9-uuuuu-01-44','InChI=1S/C7H10Cl2/c8-7(9)3-1-2-5-4-6(5)7/h5-6H,1-4H2','InChIKey=MDFVNTKXKMMRJJ-UHFFFAOYSA-N','ClC1(Cl)CCCC2CC21','1'),
	(67449,2,0,NULL,'Consistent with Molecular Formula','C7H17ClN2',164.6777,NULL,'5D119C612F14FE7D-FICuS-01-68','5D119C612F14FE7D-FICTS-01-47','5DED3B8410992733-uuuuu-01-FB','InChI=1S/C7H16N2.ClH/c1-6-4-3-5-7(2)9(6)8;/h6-7H,3-5,8H2,1-2H3;1H','InChIKey=HLKWEBRKGNCOFD-UHFFFAOYSA-N','CC1CCCC(C)N1N.Cl','1'),
	(67450,1,0,NULL,'Consistent with Molecular Formula','C8H6F12O',346.1156,NULL,'871F62447432529E-FICuS-01-32','871F62447432529E-FICTS-01-11','871F62447432529E-uuuuu-01-E1','InChI=1S/C8H6F12O/c1-2(21)4(11,12)6(15,16)8(19,20)7(17,18)5(13,14)3(9)10/h2-3,21H,1H3','InChIKey=HRWGQHSSZRFTGP-UHFFFAOYSA-N','CC(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F','1'),
	(67451,0,0,'55864-37-4','Consistent with Molecular Formula','C8H6N4',158.1622,'2-Benzimidazolecarbamonitrile','A02846A465398F70-FICuS-01-3D','A02846A465398F70-FICTS-01-1C','A02846A465398F70-uuuuu-01-EC','InChI=1S/C8H6N4/c9-5-10-8-11-6-3-1-2-4-7(6)12-8/h1-4H,(H2,10,11,12)','InChIKey=NYLIXUBOFQIMGV-UHFFFAOYSA-N','N#CNc1nc2ccccc2[nH]1',NULL),
	(67452,0,0,'100-07-2','Consistent with Molecular Formula','C8H7ClO2',170.5951,'4-Anisoyl chloride\np-Methoxybenzoyl chloride\n4-Methoxybenzoyl chloride\nBenzoyl chloride, p-methoxy-\np-Methoxybenzoic acid chloride\n4-Methoxybenzoic acid chloride\nWLN: GVR BO1\nBenzoyl chloride, 4-methoxy-\np-Anisoyl chloride\nAnisoyl chloride','F35DC05D88F0B8F6-FICuS-01-81','F35DC05D88F0B8F6-FICTS-01-60','F35DC05D88F0B8F6-uuuuu-01-30','InChI=1S/C8H7ClO2/c1-11-7-4-2-6(3-5-7)8(9)10/h2-5H,1H3','InChIKey=MXMOTZIXVICDSD-UHFFFAOYSA-N','COc1ccc(C(=O)Cl)cc1',NULL),
	(67453,0,0,'4032-81-9','Consistent with Molecular Formula','C8H10S2',170.287,'Phenyl ethyl disulfide\nDisulfide, ethyl phenyl\nDisulfide, ethyl phenyl','FA4DADC526599FB3-FICuS-01-8D','FA4DADC526599FB3-FICTS-01-6C','FA4DADC526599FB3-uuuuu-01-3C','InChI=1S/C8H10S2/c1-2-9-10-8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=UYKWEIJSRNJHQD-UHFFFAOYSA-N','CCSSc1ccccc1',NULL),
	(67454,0,0,'10513-45-8','Consistent with Molecular Formula','C8H14ClNO5',239.6553,NULL,'A71C768F75EB7E53-FICuS-01-75','A71C768F75EB7E53-FICTS-01-54','72F30562BB956AA2-uuuuu-01-01','InChI=1S/C8H14NO.ClHO4/c1-7-5-6-9(10-7)8(2,3)4;2-1(3,4)5/h5-6H,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=MPSXGPCFLAGJOM-UHFFFAOYSA-M','Cc1cc[n+](C(C)(C)C)o1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(67455,0,0,'42222-06-0','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'C502DCA70C72B9A1-FICuS-01-69','C502DCA70C72B9A1-FICTS-01-48','C502DCA70C72B9A1-uuuuu-01-18','InChI=1S/C8H15NO2/c1-6(10)5-7(11)9-8(2,3)4/h5H2,1-4H3,(H,9,11)','InChIKey=CGGJVHBWBNSMLY-UHFFFAOYSA-N','CC(=O)CC(=O)NC(C)(C)C',NULL),
	(67456,0,0,'55793-32-3','Consistent with Molecular Formula','C9H8F12O',360.1424,NULL,'3BA9753ADB30754B-FICuS-01-61','3BA9753ADB30754B-FICTS-01-40','3BA9753ADB30754B-uuuuu-01-10','InChI=1S/C9H8F12O/c1-4(2,22)6(14,15)8(18,19)9(20,21)7(16,17)5(12,13)3(10)11/h3,22H,1-2H3','InChIKey=HQOBNNVTNWNVMF-UHFFFAOYSA-N','CC(C)(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(67457,0,0,'3943-89-3','Consistent with Molecular Formula','C9H10O4',182.1756,'Benzoic acid, 3,4-dihydroxy-, ethyl ester','458256683B8756FB-FICuS-01-4A','458256683B8756FB-FICTS-01-29','458256683B8756FB-uuuuu-01-F9','InChI=1S/C9H10O4/c1-2-13-9(12)6-3-4-7(10)8(11)5-6/h3-5,10-11H,2H2,1H3','InChIKey=KBPUBCVJHFXPOC-UHFFFAOYSA-N','CCOC(=O)c1ccc(O)c(O)c1',NULL),
	(67458,0,0,'936-52-7','Consistent with Molecular Formula','C9H15NO',153.2236,'1-Morpholinocyclopentene\n4-(1-Cyclopentenyl)morpholine\n4-(1-Cyclopenten-1-yl)morpholine\nN-(1-Cyclopenten-1-yl)-morpholine\nCyclopentanone morpholine enamine\nWLN: T6N DOTJ A- AL5UTJ\nMorpholine, 4-(1-cyclopenten-1-yl)-\nMorpholine, 4-(1-cyclopenten-1-yl)-','464F5725EBB640F7-FICuS-01-5E','464F5725EBB640F7-FICTS-01-3D','464F5725EBB640F7-uuuuu-01-0D','InChI=1S/C9H15NO/c1-2-4-9(3-1)10-5-7-11-8-6-10/h3H,1-2,4-8H2','InChIKey=VAPOFMGACKUWCI-UHFFFAOYSA-N','C1=C(N2CCOCC2)CCC1',NULL),
	(67459,0,0,'1195-42-2','Consistent with Molecular Formula','C9H19N',141.2558,'N-(1-METHYLETHYL)CYCLOHEXANAMINE\nCyclohexanamine, N-(1-methylethyl)-','8B9DF2A7CA7850F0-FICuS-01-7C','8B9DF2A7CA7850F0-FICTS-01-5B','8B9DF2A7CA7850F0-uuuuu-01-2B','InChI=1S/C9H19N/c1-8(2)10-9-6-4-3-5-7-9/h8-10H,3-7H2,1-2H3','InChIKey=UYYCVBASZNFFRX-UHFFFAOYSA-N','CC(C)NC1CCCCC1',NULL),
	(67460,1,0,'36854-57-6','Consistent with Molecular Formula','C10H11ClO',182.6493,NULL,'FF9472644CF9F3CB-FICuS-01-87','FF9472644CF9F3CB-FICTS-01-66','FF9472644CF9F3CB-uuuuu-01-36','InChI=1S/C10H11ClO/c1-2-9(10(11)12)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3','InChIKey=QGXMHCMPIAYMGT-UHFFFAOYSA-N','CCC(C(=O)Cl)c1ccccc1','1'),
	(67461,0,0,'5859-45-0','Consistent with Molecular Formula','C11H9Cl',176.6451,NULL,'66C2BBA3974EAE8E-FICuS-01-8C','66C2BBA3974EAE8E-FICTS-01-6B','66C2BBA3974EAE8E-uuuuu-01-3B','InChI=1S/C11H9Cl/c1-8-6-7-9-4-2-3-5-10(9)11(8)12/h2-7H,1H3','InChIKey=MNCMVFFWMBXFLK-UHFFFAOYSA-N','Cc1ccc2ccccc2c1Cl',NULL),
	(67462,0,0,'28027-17-0','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'99CAE54C777F8F05-FICuS-01-7C','99CAE54C777F8F05-FICTS-01-5B','99CAE54C777F8F05-uuuuu-01-2B','InChI=1S/C11H9NO4/c1-16-6-2-3-7-9(4-6)12-5-8(10(7)13)11(14)15/h2-5H,1H3,(H,12,13)(H,14,15)','InChIKey=QROPNBKULZRDMD-UHFFFAOYSA-N','COc1ccc2c(O)c(C(=O)O)cnc2c1',NULL),
	(67463,0,0,'4692-94-8','Consistent with Molecular Formula','C11H10N2O2S',234.2722,'N-(2-Benzothiazolyl)acetoacetamide\nAcetoacetamide, N-(2-benzothiazolyl)-\nWLN: T56 BN DSJ CMV1V1\nButanamide, N-2-benzothiazolyl-3-oxo-','6190F5314C2CE0FB-FICuS-01-5F','6190F5314C2CE0FB-FICTS-01-3E','6190F5314C2CE0FB-uuuuu-01-0E','InChI=1S/C11H10N2O2S/c1-7(14)6-10(15)13-11-12-8-4-2-3-5-9(8)16-11/h2-5H,6H2,1H3,(H,12,13,15)','InChIKey=KRVAVIMTIIEASB-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1nc2ccccc2s1',NULL),
	(67464,0,0,'4132-77-8','Consistent with Molecular Formula','C11H16',148.2474,'3,4-Dimethylcumene\n4-Isopropyl-o-xylene\n1,2-Dimethyl-4-isopropylbenzene\nBenzene, 4-isopropyl-1,2-dimethyl-\nBenzene, 1,2-dimethyl-4-(1-methylethyl)-\nCumene, 3,4-dimethyl-','298C677DAF738856-FICuS-01-61','298C677DAF738856-FICTS-01-40','298C677DAF738856-uuuuu-01-10','InChI=1S/C11H16/c1-8(2)11-6-5-9(3)10(4)7-11/h5-8H,1-4H3','InChIKey=MGMSKQZIAGFMRU-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1C',NULL),
	(67465,0,0,'578-94-9','Consistent with Molecular Formula','C12H9AsClN',277.5844,'DM\nAdamsit\nAdamsite\nPhenazarsine chloride\nDiphenylaminechlorarsine\nPhenarsazine, 10-chloro-\nDiphenylaminochloroarsine\nDiphenylaminechloroarsine\nChloro diphenylaminearsine\nPhenarsazine chloride (ACN)\n10-Chloro-5,10-dihydroarsacridine\n5-Aza-10-arsenaanthracene chloride\n10-Chloro-5,10-dihydrophenarsazine\nWLN: T C666 B-AS- IMJ BG\nPhenarsazine, 10-chloro-5,10-dihydro-\nPhenarsazine, 10-chloro-5,10-dihydro-','48DA75C56BEAFD89-FICuS-01-95','48DA75C56BEAFD89-FICTS-01-74','48DA75C56BEAFD89-uuuuu-01-44','InChI=1S/C12H9AsClN/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1-8,15H','InChIKey=PBNSPNYJYOYWTA-UHFFFAOYSA-N','Cl[As]1c2ccccc2Nc2ccccc21',NULL),
	(67466,0,0,'6439-85-6','Consistent with Molecular Formula','C12H12N6O4',304.2646,'Pyrimido[5,4-g]pteridine-2,4,6,8(1H,3H,7H,9H)-tetrone, 1,3,7,9-tetramethyl-','1CF3BC975890BBF2-FICuS-01-7B','1CF3BC975890BBF2-FICTS-01-5A','1CF3BC975890BBF2-uuuuu-01-2A','InChI=1S/C12H12N6O4/c1-15-7-5(9(19)17(3)11(15)21)13-6-8(14-7)16(2)12(22)18(4)10(6)20/h1-4H3','InChIKey=PATBXKKMHRDFHF-UHFFFAOYSA-N','Cn1c(=O)c2nc3c(=O)n(C)c(=O)n(C)c3nc2n(C)c1=O',NULL),
	(67467,0,0,'1656-94-6','Consistent with Molecular Formula','C12H13N3',199.2548,'Bis[(3-pyridyl)methyl]amine\n3-Pyridinemethanamine, N-(3-pyridinylmethyl)-\nPyridine, 3,3\'-(iminodimethylene)di-','D6B57C91F16C257A-FICuS-01-6B','D6B57C91F16C257A-FICTS-01-4A','D6B57C91F16C257A-uuuuu-01-1A','InChI=1S/C12H13N3/c1-3-11(7-13-5-1)9-15-10-12-4-2-6-14-8-12/h1-8,15H,9-10H2','InChIKey=FEBQXMFOLRVSGC-UHFFFAOYSA-N','c1cncc(CNCc2cccnc2)c1',NULL),
	(67468,0,0,'1077-16-3','Consistent with Molecular Formula','C12H18',162.2742,'Hexylbenzene\nn-Hexylbenzene\n1-Phenylhexane\nBenzene, hexyl-\nHexane, 1-phenyl-','80E9CB79294A7419-FICuS-01-57','80E9CB79294A7419-FICTS-01-36','80E9CB79294A7419-uuuuu-01-06','InChI=1S/C12H18/c1-2-3-4-6-9-12-10-7-5-8-11-12/h5,7-8,10-11H,2-4,6,9H2,1H3','InChIKey=LTEQMZWBSYACLV-UHFFFAOYSA-N','CCCCCCc1ccccc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(67469,1,0,'10203-28-8','Consistent with Molecular Formula','C12H26O',186.3368,'2-Dodecanol\n2-Dodecanol','DD04C5451D4B90FA-FICuS-01-6F','DD04C5451D4B90FA-FICTS-01-4E','DD04C5451D4B90FA-uuuuu-01-1E','InChI=1S/C12H26O/c1-3-4-5-6-7-8-9-10-11-12(2)13/h12-13H,3-11H2,1-2H3','InChIKey=XSWSEQPWKOWORN-UHFFFAOYSA-N','CCCCCCCCCCC(C)O','1'),
	(67470,0,0,'2567-29-5','Consistent with Molecular Formula','C13H11Br',247.1339,NULL,'1CD6DDC3554C4AEE-FICuS-01-93','1CD6DDC3554C4AEE-FICTS-01-72','1CD6DDC3554C4AEE-uuuuu-01-42','InChI=1S/C13H11Br/c14-10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-9H,10H2','InChIKey=HZQLUIZFUXNFHK-UHFFFAOYSA-N','BrCc1ccc(-c2ccccc2)cc1',NULL),
	(67471,0,1,'18097-52-4','Consistent with Molecular Formula','C13H11ClN2O',246.6957,'2-Amino-5-chlorobenzophenone oxime\nBenzophenone, 2-amino-5-chloro-, oxime\n(2-Amino-5-chlorophenyl)phenylmethanone oxime\nMethanone, (2-amino-5-chlorophenyl)phenyl-, oxime','CACF24141B513CB1-FICuS-01-61','D2558EB2832017A9-FICTS-01-26','CACF24141B513CB1-uuuuu-01-10','InChI=1S/C13H11ClN2O/c14-10-6-7-12(15)11(8-10)13(16-17)9-4-2-1-3-5-9/h1-8,17H,15H2/b16-13-','InChIKey=GCAVNCINXJNLED-SSZFMOIBSA-N','Nc1ccc(Cl)cc1/C(=N\\O)c1ccccc1','1'),
	(67472,2,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'033A1FF04D3C8427-FICuS-01-4E','033A1FF04D3C8427-FICTS-01-2D','033A1FF04D3C8427-uuuuu-01-FD','InChI=1S/C13H18N2O/c1-16-12-5-2-4-11(10-12)13-14-6-3-7-15(13)9-8-14/h2,4-5,10,13H,3,6-9H2,1H3','InChIKey=YBACGAKZTHHXPN-UHFFFAOYSA-N','COc1cccc(C2N3CCCN2CC3)c1','1'),
	(67473,4,0,NULL,'Consistent with Molecular Formula','C13H23NO',209.3308,NULL,'2A15A00AF5C65EB7-FICuS-01-69','2A15A00AF5C65EB7-FICTS-01-48','2A15A00AF5C65EB7-uuuuu-01-18','InChI=1S/C13H23NO/c15-13-11-5-4-10(8-11)12(13)9-14-6-2-1-3-7-14/h10-13,15H,1-9H2','InChIKey=RJEAJPVKZCYCBQ-UHFFFAOYSA-N','OC1C2CCC(C2)C1CN1CCCCC1','1'),
	(67474,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2S2',306.8273,NULL,'1B7C577911626373-FICuS-01-2D','1B7C577911626373-FICTS-01-0C','1B7C577911626373-uuuuu-01-DC','InChI=1S/C14H11ClN2S2/c15-10-5-1-2-6-11(10)16-9-17-12-7-3-4-8-13(12)19-14(17)18/h1-8,16H,9H2','InChIKey=GSMFTTGTJYKLEN-UHFFFAOYSA-N','S=c1sc2ccccc2n1CNc1ccccc1Cl',NULL),
	(67475,0,0,'65537-00-0','Consistent with Molecular Formula','C14H11N3O2S2',317.3798,NULL,'BE8D2C2627C176DF-FICuS-01-7B','BE8D2C2627C176DF-FICTS-01-5A','BE8D2C2627C176DF-uuuuu-01-2A','InChI=1S/C14H11N3O2S2/c18-17(19)11-5-3-4-10(8-11)15-9-16-12-6-1-2-7-13(12)21-14(16)20/h1-8,15H,9H2','InChIKey=QXJUHNJHOMXNDT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(NCn2c(=S)sc3ccccc32)c1',NULL),
	(67476,0,0,'22424-58-4','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'C8B92DFA77F8131D-FICuS-01-7F','C8B92DFA77F8131D-FICTS-01-5E','C8B92DFA77F8131D-uuuuu-01-2E','InChI=1S/C14H13NO3/c1-11-9-13(7-8-14(11)15(16)17)18-10-12-5-3-2-4-6-12/h2-9H,10H2,1H3','InChIKey=PBAXHOUGHZKSRP-UHFFFAOYSA-N','Cc1cc(OCc2ccccc2)ccc1[N+](=O)[O-]',NULL),
	(67477,0,0,'73688-73-0','Consistent with Molecular Formula','C14H14ClN3OS',307.7971,'4-[(2-Mercaptobenzimidazolylmethyl)-amino]-phenol\n2-Benzimidazolethiol, 1-(4-hydroxyanilinomethyl)-, hydrochloride\nPhenol, 4-[(2-mercaptobenzimidazolylmethyl)amino]-, hydrochloride\nWLN: T56 BN DNJ B1MR DQ& CSH &GH\n2H-Benzimidazole-2-thione, 1,3-dihydro-1-[[(4-hydroxyphenyl)amino]methyl]-, monohydrochloride','DB677E8166851A21-FICuS-01-4D','FFB484160F51F627-FICTS-01-3C','DB9BD9645908C36F-uuuuu-01-26','InChI=1S/C14H13N3OS.ClH/c18-11-7-5-10(6-8-11)15-9-17-13-4-2-1-3-12(13)16-14(17)19;/h1-8,15,18H,9H2,(H,16,19);1H','InChIKey=GIIDMASDVLFXDX-UHFFFAOYSA-N','Cl.Oc1ccc(NCn2c(=S)[nH]c3ccccc32)cc1',NULL),
	(67478,0,0,'2222-33-5','Consistent with Molecular Formula','C15H10O',206.2434,'Dibenzosuberone\n2,3:6,7-Dibenzotropone\nDibenzo[a,d]cyclohepten-5-one\n2,3:6,7-Dibenzosuberen-4-on-1\n5H-Dibenzo[a,d]cycloheptenone\nWLN: L C676 BVJ\n5H-Dibenzo[a,d]cyclohepten-5-one\n5H-Dibenzo[a,d]cyclohepten-5-one','11AD8E5CAD84A7EF-FICuS-01-97','11AD8E5CAD84A7EF-FICTS-01-76','11AD8E5CAD84A7EF-uuuuu-01-46','InChI=1S/C15H10O/c16-15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)15/h1-10H','InChIKey=SNVTZAIYUGUKNI-UHFFFAOYSA-N','O=c1c2ccccc2ccc2ccccc12',NULL),
	(67479,0,0,'39883-83-5','Consistent with Molecular Formula','C15H12N2O2S2',316.392,NULL,'2439B428CD7AA972-FICuS-01-5B','2439B428CD7AA972-FICTS-01-3A','2439B428CD7AA972-uuuuu-01-0A','InChI=1S/C15H12N2O2S2/c18-14(19)10-5-7-11(8-6-10)16-9-17-12-3-1-2-4-13(12)21-15(17)20/h1-8,16H,9H2,(H,18,19)','InChIKey=DKDLNTQSYSQOAY-UHFFFAOYSA-N','O=C(O)c1ccc(NCn2c(=S)sc3ccccc32)cc1',NULL),
	(67480,0,0,'73791-26-1','Consistent with Molecular Formula','C15H12N2O2S2',316.392,'N-[(2-Thioxobenzothiazolin-3-yl)methyl]anthranilic acid\nAnthranilic acid, N-[(2-thioxobenzothiazolin-3-yl)methyl]-\nWLN: T56 BNYSJ B1MR BVQ& CUS\nBenzoic acid, 2-[[(2-thioxo-3(2H)-benzothiazolyl)methyl]amino]-','E9AEE33BE5FA736E-FICuS-01-9E','E9AEE33BE5FA736E-FICTS-01-7D','E9AEE33BE5FA736E-uuuuu-01-4D','InChI=1S/C15H12N2O2S2/c18-14(19)10-5-1-2-6-11(10)16-9-17-12-7-3-4-8-13(12)21-15(17)20/h1-8,16H,9H2,(H,18,19)','InChIKey=VDHLXPKGMXLEFH-UHFFFAOYSA-N','O=C(O)c1ccccc1NCn1c(=S)sc2ccccc21',NULL),
	(67481,0,0,'1210-33-9','Consistent with Molecular Formula','C15H13Cl',228.7207,'5-Chloro-10,11-dihydro-5H-dibenzo[a,d]cycloheptene\n5H-Dibenzo[a,d]cycloheptene, 10,11-dihydro-5-chloro-\nWLN: L C676&T&J BG\n5H-Dibenzo[a,d]cycloheptene, 5-chloro-10,11-dihydro-\n5H-Dibenzo[a,d]cycloheptene, 5-chloro-10,11-dihydro-','731B38BAD67622D2-FICuS-01-53','731B38BAD67622D2-FICTS-01-32','731B38BAD67622D2-uuuuu-01-02','InChI=1S/C15H13Cl/c16-15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)15/h1-8,15H,9-10H2','InChIKey=QPERNSDCEUTOTE-UHFFFAOYSA-N','ClC1c2ccccc2CCc2ccccc21',NULL),
	(67482,0,0,'1785-74-6','Consistent with Molecular Formula','C15H13NO',223.2738,'Dibenzosuberone oxime\nDibenzo[a,d]cycloheptene, 10,11-dihydro-, 5-oxime\n10,11-Dihydro-5H-dibenzo[a,d]cyclohepten-5-one oxime\n5H-Dibenzo[a,d]cyclohepten-5-one, 10,11-dihydro-, oxime\n5H-Dibenzo[a,d]cyclohepten-5-one, 10,11-dihydro-, oxime','707F1FFC952CAEC4-FICuS-01-8B','707F1FFC952CAEC4-FICTS-01-6A','707F1FFC952CAEC4-uuuuu-01-3A','InChI=1S/C15H13NO/c17-16-15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)15/h1-8,17H,9-10H2','InChIKey=BYNLMOBUYHLZQC-UHFFFAOYSA-N','ON=C1c2ccccc2CCc2ccccc21',NULL),
	(67483,0,0,'833-48-7','Consistent with Molecular Formula','C15H14',194.2756,NULL,'7327BFF1106EA230-FICuS-01-4B','7327BFF1106EA230-FICTS-01-2A','7327BFF1106EA230-uuuuu-01-FA','InChI=1S/C15H14/c1-3-7-14-11-15-8-4-2-6-13(15)10-9-12(14)5-1/h1-8H,9-11H2','InChIKey=PJQCANLCUDUPRF-UHFFFAOYSA-N','c1ccc2c(c1)CCc1ccccc1C2',NULL),
	(67484,0,0,'1210-34-0','Consistent with Molecular Formula','C15H14O',210.275,'Dibenzosuberol\n10,11-Dihydro-5H-dibenzo[a,d]cyclohepten-5-ol\nWLN: L C676&T&J BQ\n5H-Dibenzo[a,d]cyclohepten-5-ol, 10,11-dihydro-\n5H-Dibenzo[a,d]cyclohepten-5-ol, 10,11-dihydro-','552FC6522D0164BD-FICuS-01-50','552FC6522D0164BD-FICTS-01-2F','552FC6522D0164BD-uuuuu-01-FF','InChI=1S/C15H14O/c16-15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)15/h1-8,15-16H,9-10H2','InChIKey=POAVRNPUPPJLKZ-UHFFFAOYSA-N','OC1c2ccccc2CCc2ccccc21',NULL),
	(67485,1,0,NULL,'Consistent with Molecular Formula','C15H19BrO4',343.2167,NULL,'128707A12DE94154-FICuS-01-34','128707A12DE94154-FICTS-01-13','128707A12DE94154-uuuuu-01-E3','InChI=1S/C15H19BrO4/c1-3-19-14(17)12(15(18)20-4-2)10-13(16)11-8-6-5-7-9-11/h5-9,12-13H,3-4,10H2,1-2H3','InChIKey=QNUOOZOJYQNGMC-UHFFFAOYSA-N','CCOC(=O)C(CC(Br)c1ccccc1)C(=O)OCC','1'),
	(67486,1,0,'2645-08-1','Consistent with Molecular Formula','C15H23ClN4O3',342.8247,NULL,'EB7AF4F1D93FD3D2-FICuS-01-9A','EB7AF4F1D93FD3D2-FICTS-01-79','EB865314E6B20A9C-uuuuu-01-14','InChI=1S/C15H22N4O3.ClH/c1-2-22-14(21)12(9-6-10-18-15(16)17)19-13(20)11-7-4-3-5-8-11;/h3-5,7-8,12H,2,6,9-10H2,1H3,(H,19,20)(H4,16,17,18);1H','InChIKey=HIXDELXKSSLIKB-UHFFFAOYSA-N','CCOC(=O)C(CCCNC(=N)N)NC(=O)c1ccccc1.Cl','1'),
	(67487,1,0,'1653-34-5','Consistent with Molecular Formula','C15H32O',228.4172,'sec-Pentadecyl alcohol\n2-Pentadecanol\n2-Pentadecanol','5FC6E6F3EC13C963-FICuS-01-80','5FC6E6F3EC13C963-FICTS-01-5F','5FC6E6F3EC13C963-uuuuu-01-2F','InChI=1S/C15H32O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15(2)16/h15-16H,3-14H2,1-2H3','InChIKey=ALVGHPMGQNBJRC-UHFFFAOYSA-N','CCCCCCCCCCCCCC(C)O','1'),
	(67488,0,0,'2475-44-7','Consistent with Molecular Formula','C16H14N2O2',266.2988,'C.I. 61500\nAcetate Blue B\nResiren Blue TB\nCibacet Blue BR\nSolvent Blue 78\nSetacyl Blue BS\nDisperse Blue 78\nTeraprint Blue R\nDisperse Blue 14\nArtisil Blue BRP\nCilla Fast Blue B\nCelliton Fast Blue B\nC.I.Disperse Blue 14\nSupracet Fast Blue 2G\nC.I. Disperse Blue 14\nC.I. Disperse Blue 110\nSerisol Brilliant Blue G\nDuranol Brilliant Blue G\n1,4-Bis(methylamino)anthraquinone\n1,4-Bis(N-methylamino)anthraquinone\n1,4-Bis(methylamino)-9,10-anthracenedione\nWLN: L C666 BV IVJ DM1 GM1\n9,10-Anthracenedione, 1,4-bis(methylamino)-\nAnthraquinone, 1,4-bis(methylamino)-','19780BB2F8F3D871-FICuS-01-61','F065F38A9FB5C7D0-FICTS-01-5D','19780BB2F8F3D871-uuuuu-01-10','InChI=1S/C16H14N2O2/c1-17-11-7-8-12(18-2)14-13(11)15(19)9-5-3-4-6-10(9)16(14)20/h3-8,17-18H,1-2H3','InChIKey=QOSTVEDABRQTSU-UHFFFAOYSA-N','CNc1ccc(NC)c2c1C(=O)c1ccccc1C2=O',NULL),
	(67489,1,0,'5191-80-0','Consistent with Molecular Formula','C16H17NO2S',287.3758,'S-Benzhydryl-L-cysteine\nS-Diphenylmethyl-L-cysteine\nCysteine, S-diphenylmethyl-, L-\nL-3-(Diphenylmethylthio)alanine\nAlanine, 3-(diphenylmethylthio)-, L-\nWLN: QVYZ1SYR&R\nL-Cysteine, S-(diphenylmethyl)-\nAlanine, 3-[(diphenylmethyl)thio]-, L-','F76CFC5B8F291264-FICuS-01-73','F76CFC5B8F291264-FICTS-01-52','F76CFC5B8F291264-uuuuu-01-22','InChI=1S/C16H17NO2S/c17-14(16(18)19)11-20-15(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14-15H,11,17H2,(H,18,19)','InChIKey=SHOGZCIBPYFZRP-UHFFFAOYSA-N','NC(CSC(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(67490,3,0,'71172-50-4','Consistent with Molecular Formula','C16H21NO',243.348,NULL,'009C3D9F5ED7260E-FICuS-01-6B','009C3D9F5ED7260E-FICTS-01-4A','009C3D9F5ED7260E-uuuuu-01-1A','InChI=1S/C16H21NO/c1-17(10-12-5-3-2-4-6-12)11-15-13-7-8-14(9-13)16(15)18/h2-6,13-15H,7-11H2,1H3','InChIKey=BWUZBNNHJQRYEW-UHFFFAOYSA-N','CN(Cc1ccccc1)CC1C(=O)C2CCC1C2','1'),
	(67491,1,0,'303-26-4','Consistent with Molecular Formula','C17H19ClN2',286.8035,'Norchlorcyclizine\n1-(4-Chlorobenzhydryl)piperazine\n4-(4-Chlorobenzhydryl)piperazine\nN-(p-Chlorobenzhydryl)piperazine\n1-(4-Chloro-.alpha.-phenylbenzyl)piperazine\n1-(.alpha.-Phenyl-4-chlorobenzyl)piperazine\nPiperazine, 1-[.alpha.-(4-chlorophenyl)benzyl]-\nPiperazine, 1-[(4-chlorophenyl)phenylmethyl]-\nPiperazine, 1-(p-chloro-.alpha.-phenylbenzyl)-','060429C2E08CA077-FICuS-01-40','060429C2E08CA077-FICTS-01-1F','060429C2E08CA077-uuuuu-01-EF','InChI=1S/C17H19ClN2/c18-16-8-6-15(7-9-16)17(14-4-2-1-3-5-14)20-12-10-19-11-13-20/h1-9,17,19H,10-13H2','InChIKey=UZKBSZSTDQSMDR-UHFFFAOYSA-N','Clc1ccc(C(c2ccccc2)N2CCNCC2)cc1','1'),
	(67492,1,1,'90704-67-9','Consistent with Molecular Formula','C22H40O4',368.5556,NULL,'13A1F324129F64F8-FICuS-01-46','13A1F324129F64F8-FICTS-01-25','13A1F324129F64F8-uuuuu-01-F5','InChI=1S/C22H40O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20(22(25)26)19-21(23)24/h17-18,20H,2-16,19H2,1H3,(H,23,24)(H,25,26)','InChIKey=GYTGJCPXNGAJFT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC/C=C/C(CC(=O)O)C(=O)O','1'),
	(67493,0,0,NULL,'Consistent with Molecular Formula','C23H20Br2O5S',568.276,'Bromoxylenol blue','095A1CA848D47FB9-FICuS-01-6F','095A1CA848D47FB9-FICTS-01-4E','095A1CA848D47FB9-uuuuu-01-1E','InChI=1S/C23H20Br2O5S/c1-11-9-16(13(3)19(24)21(11)26)23(17-10-12(2)22(27)20(25)14(17)4)15-7-5-6-8-18(15)31(28,29)30-23/h5-10,26-27H,1-4H3','InChIKey=MRDOFVRMTNWMDA-UHFFFAOYSA-N','Cc1cc(C2(c3cc(C)c(O)c(Br)c3C)OS(=O)(=O)c3ccccc32)c(C)c(Br)c1O',NULL),
	(67494,0,0,'7651-02-7','Consistent with Molecular Formula','C23H48N2O',368.645,'Tegamine S 13\nLexamine S 13\nStearamidopropyldimethylamine\nStearic 3-dimethylaminopropylamide\nN-(3-Dimethylamidopropyl)stearamide\nOctadecanoylamidopropyldimethylamine\nN-(3-Dimethylaminopropyl)octadecamide\nN-[3-(Dimethylamino)propyl]stearamide\nN,N-Dimethyl-N-(3-stearamidopropyl)amine\nStearic acid, 3-dimethylaminopropylamide\nN,N-Dimethyl-3-octadecanoylaminopropylamine\nOctadecanamide, N-[3-(dimethylamino)propyl]-\nOctadecanamide, N-[3-(dimethylamino)propyl]-','90A8AA0CC8517B72-FICuS-01-61','90A8AA0CC8517B72-FICTS-01-40','90A8AA0CC8517B72-uuuuu-01-10','InChI=1S/C23H48N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-23(26)24-21-19-22-25(2)3/h4-22H2,1-3H3,(H,24,26)','InChIKey=WWVIUVHFPSALDO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCCCN(C)C',NULL),
	(67495,1,0,'42454-94-4','Consistent with Molecular Formula','C27H20O',360.4544,NULL,'07FDB7049AEE24A0-FICuS-01-70','07FDB7049AEE24A0-FICTS-01-4F','07FDB7049AEE24A0-uuuuu-01-1F','InChI=1S/C27H20O/c28-27(22-16-8-3-9-17-22)24-19-11-10-18-23(24)25(20-12-4-1-5-13-20)26(27)21-14-6-2-7-15-21/h1-19,28H','InChIKey=ADZZBNYBYSNNGJ-UHFFFAOYSA-N','OC1(c2ccccc2)C(c2ccccc2)=C(c2ccccc2)c2ccccc21','1'),
	(67496,0,0,'23941-48-2','Consistent with Molecular Formula','C28H22N2O4',450.4928,'1,4-di(p-Toluidino)-5,8-dihydroxyanthraquinone\n5,8-Di(p-toluidino)-1,4-dihydroxyanthraquinone\n1,4-Dihydroxy-5,8-bis(p-toluidino)anthraquinone\n9,10-Anthracenedione, 1,4-dihydroxy-5,8-bis[(4-methylphenyl)amino]-\nAnthraquinone, 1,4-dihydroxy-5,8-di-p-toluidino-','935683432DEF6A29-FICuS-01-53','935683432DEF6A29-FICTS-01-32','935683432DEF6A29-uuuuu-01-02','InChI=1S/C28H22N2O4/c1-15-3-7-17(8-4-15)29-19-11-12-20(30-18-9-5-16(2)6-10-18)24-23(19)27(33)25-21(31)13-14-22(32)26(25)28(24)34/h3-14,29-32H,1-2H3','InChIKey=OZQQAZPMNWJRDQ-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(Nc3ccc(C)cc3)c3c2C(=O)c2c(O)ccc(O)c2C3=O)cc1',NULL),
	(67497,0,0,'81-95-8','Consistent with Molecular Formula','C34H18O2S',490.575,'3,3\'-Thiobis[7H-benz[de]anthracen-7-one]\n7H-Benz[de]anthracen-7-one, 3,3\'-thiobis-\n7H-Benz[de]anthracen-7-one, 3,3\'-thiobis-','1D4B2B6F91948C6C-FICuS-01-6D','1D4B2B6F91948C6C-FICTS-01-4C','1D4B2B6F91948C6C-uuuuu-01-1C','InChI=1S/C34H18O2S/c35-33-23-9-3-1-7-19(23)21-15-17-29(25-11-5-13-27(33)31(21)25)37-30-18-16-22-20-8-2-4-10-24(20)34(36)28-14-6-12-26(30)32(22)28/h1-18H','InChIKey=LCZJUUYGFMLYCS-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(Sc3ccc4c5c(cccc35)C(=O)c3ccccc3-4)c3cccc1c23',NULL),
	(67498,0,0,'6687-85-0','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'58B2F4851927BDE7-FICuS-01-64','58B2F4851927BDE7-FICTS-01-43','58B2F4851927BDE7-uuuuu-01-13','InChI=1S/C13H11N3/c14-8-11(9-15)10-16-7-3-5-12-4-1-2-6-13(12)16/h1-2,4,6,10H,3,5,7H2','InChIKey=BRAGAPJGCIPEPQ-UHFFFAOYSA-N','N#CC(C#N)=CN1CCCc2ccccc21',NULL),
	(67499,4,0,'42927-06-0','Consistent with Molecular Formula','C18H19?ClN4O4',390.8255,NULL,'9950C5A08497186C-FICuS-01-45','9950C5A08497186C-FICTS-01-24','9950C5A08497186C-uuuuu-01-F4','InChI=1S/C18H18N4O4.ClH/c23-13(15(25)17-19-9-5-1-2-6-10(9)20-17)14(24)16(26)18-21-11-7-3-4-8-12(11)22-18;/h1-8,13-16,23-26H,(H,19,20)(H,21,22);1H','InChIKey=NALFUMZZUJTWIQ-UHFFFAOYSA-N','*.Cl.OC(c1nc2ccccc2[nH]1)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(67500,0,0,'93480-18-3','Consistent with Molecular Formula','C9H20N4O2',216.2826,NULL,'A59F628697C2EB3D-FICuS-01-75','A59F628697C2EB3D-FICTS-01-54','A59F628697C2EB3D-uuuuu-01-24','InChI=1S/C9H20N4O2/c1-10-8(14)12-6-4-3-5-7-13-9(15)11-2/h3-7H2,1-2H3,(H2,10,12,14)(H2,11,13,15)','InChIKey=JKDRXRBNMKMLCT-UHFFFAOYSA-N','CNC(=O)NCCCCCNC(=O)NC',NULL),
	(67501,0,0,'1596-98-1','Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'ACC207C8EADB76C1-FICuS-01-8F','E3BB9AD5DC2E8266-FICTS-01-69','ACC207C8EADB76C1-uuuuu-01-3E','InChI=1S/C15H19N3O/c1-11-13(14(19)18-15(16)17-11)10-6-5-9-12-7-3-2-4-8-12/h2-4,7-8H,5-6,9-10H2,1H3,(H3,16,17,18,19)','InChIKey=NGGQQRQEQYOECL-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCCc1ccccc1',NULL),
	(67502,0,0,'4323-12-0','Consistent with Molecular Formula','C12H16N6',244.2986,NULL,'06C5DCA34E5213C6-FICuS-01-5D','06C5DCA34E5213C6-FICTS-01-3C','06C5DCA34E5213C6-uuuuu-01-0C','InChI=1S/C12H16N6/c13-6-4-2-1-3-5-7-18-9-17-10-11(14)15-8-16-12(10)18/h8-9H,1-5,7H2,(H2,14,15,16)','InChIKey=KWDQTUVRXZJCAY-UHFFFAOYSA-N','N#CCCCCCCn1cnc2c(N)ncnc21',NULL),
	(67503,0,0,'34397-03-0','Consistent with Molecular Formula','C12H16N4O2S',280.344,NULL,'FFA04A287D956D34-FICuS-01-6D','CCEFCF5D871546CE-FICTS-01-80','FFA04A287D956D34-uuuuu-01-1C','InChI=1S/C12H16N4O2S/c17-9(18)5-3-1-2-4-6-16-8-15-10-11(16)13-7-14-12(10)19/h7-8H,1-6H2,(H,17,18)(H,13,14,19)','InChIKey=FXYUBDRNYFUXLX-UHFFFAOYSA-N','O=C(O)CCCCCCn1cnc2c(=S)nc[nH]c21',NULL),
	(67504,0,0,'2499-52-7','Consistent with Molecular Formula','C18H23ClN4O3',378.8577,NULL,'4D5B8FC11EC0D90E-FICuS-01-83','B8940CD4F16BBE91-FICTS-01-58','4D5B8FC11EC0D90E-uuuuu-01-32','InChI=1S/C18H23ClN4O3/c1-12-15(16(24)23-17(20)22-12)3-2-8-21-14-6-4-13(5-7-14)18(11-19)25-9-10-26-18/h4-7,21H,2-3,8-11H2,1H3,(H3,20,22,23,24)','InChIKey=CFJVHEFSEWUYAN-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1ccc(C2(CCl)OCCO2)cc1',NULL),
	(67505,0,0,'2387-89-5','Consistent with Molecular Formula','C14H19N5',257.3376,NULL,'59D0A8630DEA35A9-FICuS-01-67','59D0A8630DEA35A9-FICTS-01-46','59D0A8630DEA35A9-uuuuu-01-16','InChI=1S/C14H19N5/c1-10-12(13(15)19-14(16)18-10)8-5-9-17-11-6-3-2-4-7-11/h2-4,6-7,17H,5,8-9H2,1H3,(H4,15,16,18,19)','InChIKey=XWATZLQXKJUSRH-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1CCCNc1ccccc1',NULL),
	(67506,0,1,NULL,'Consistent with Molecular Formula','C11H9NO6',251.1952,NULL,'D6CCC10391BC3A2B-FICuS-01-75','D6CCC10391BC3A2B-FICTS-01-54','D4E2583D8BCCC324-uuuuu-01-25','InChI=1S/C11H9NO6/c13-8-2-1-6(5-7(8)11(17)18)12-9(14)3-4-10(15)16/h1-5,13H,(H,12,14)(H,15,16)(H,17,18)/b4-3-','InChIKey=RYQRLALRSDOCPC-ARJAWSKDSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(O)c(C(=O)O)c1','1'),
	(67507,0,0,'7108-92-1','Consistent with Molecular Formula','C8H18N3O3P',235.2223,'Butyl phosphorazidate, (BuO)2N3PO','800A67BA82EBBA7D-FICuS-01-7F','800A67BA82EBBA7D-FICTS-01-5E','800A67BA82EBBA7D-uuuuu-01-2E','InChI=1S/C8H18N3O3P/c1-3-5-7-13-15(12,11-10-9)14-8-6-4-2/h3-8H2,1-2H3','InChIKey=WQHTYAARERSIHU-UHFFFAOYSA-N','CCCCOP(=O)(N=[N+]=[N-])OCCCC',NULL),
	(67508,1,0,NULL,'Consistent with Molecular Formula','C14H30N3O4P',335.3825,NULL,'C0014FABA2D6DFB7-FICuS-01-88','C0014FABA2D6DFB7-FICTS-01-67','C0014FABA2D6DFB7-uuuuu-01-37','InChI=1S/C14H30N3O4P/c1-4-7-10-19-14-13-15-16-17(14)22(18,20-11-8-5-2)21-12-9-6-3/h14H,4-13H2,1-3H3','InChIKey=NNGOTCXJFPSHET-UHFFFAOYSA-N','CCCCOC1CN=NN1P(=O)(OCCCC)OCCCC','1'),
	(67509,0,0,'23288-49-5','Consistent with Molecular Formula','C31H48O2S2',516.839,'Probucol\nBisbid\nDH-581\nDH 581\nLursell\nLorelco\nLesterol\nBiphenabid\nBisphenabid\n4,4\'-(Isopropylidenedithio)bis[2,6-di-tert-butylphenol]\n4,4\'-(Isopropylidenedithio)bis(2,6-di-tert-butylphenol)\nAcetone bis(3,5-di-tert-butyl-4-hydroxyphenyl) mercaptole\nPhenol, 4,4\'-[(1-methylethylidene)bis(thio)]bis[2,6-bis(1,1-dimethylethyl)-\nAcetone, bis(3,5-di-tert-butyl-4-hydroxyphenyl) mercaptole','47B7648D6B4C0BD1-FICuS-01-67','47B7648D6B4C0BD1-FICTS-01-46','47B7648D6B4C0BD1-uuuuu-01-16','InChI=1S/C31H48O2S2/c1-27(2,3)21-15-19(16-22(25(21)32)28(4,5)6)34-31(13,14)35-20-17-23(29(7,8)9)26(33)24(18-20)30(10,11)12/h15-18,32-33H,1-14H3','InChIKey=FYPMFJGVHOHGLL-UHFFFAOYSA-N','CC(C)(Sc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1)Sc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(67510,5,0,'41498-15-1','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'BC4A690E4168C116-FICuS-01-53','BC4A690E4168C116-FICTS-01-32','BC4A690E4168C116-uuuuu-01-02','InChI=1S/C11H16O2/c12-6-13-11-5-7-4-10(11)9-3-1-2-8(7)9/h6-11H,1-5H2','InChIKey=OQWFGJSSTQRQQM-UHFFFAOYSA-N','O=COC1CC2CC1C1CCCC21','1'),
	(67511,0,0,'36103-96-5','Consistent with Molecular Formula','C11H11BrN2S',283.1853,NULL,'1AE69BB34A7C0622-FICuS-01-5D','1AE69BB34A7C0622-FICTS-01-3C','F5224595BBEFAF9F-uuuuu-01-41','InChI=1S/C11H10N2S.BrH/c1-2-4-9(5-3-1)10-8-14-11-12-6-7-13(10)11;/h1-5,8H,6-7H2;1H','InChIKey=YVETXYSMKFWJCR-UHFFFAOYSA-N','Br.C1=C(c2ccccc2)N2CCN=C2S1',NULL),
	(67512,0,0,NULL,'Consistent with Molecular Formula','C7H8N6O',192.1798,NULL,'4278DADC14FD7910-FICuS-01-68','F41A9395CFBAD920-FICTS-01-57','4278DADC14FD7910-uuuuu-01-17','InChI=1S/C7H8N6O/c1-2-4(8)11-3-5(10-2)12-7(9)13-6(3)14/h1H3,(H2,8,11)(H3,9,10,12,13,14)','InChIKey=LARWAMYBPVQIHF-UHFFFAOYSA-N','Cc1nc2[nH]c(N)nc(=O)c2nc1N',NULL),
	(67513,0,0,'19167-60-3','Consistent with Molecular Formula','C6H6N6',162.1536,NULL,'A836E36E20399624-FICuS-01-3F','A836E36E20399624-FICTS-01-1E','A836E36E20399624-uuuuu-01-EE','InChI=1S/C6H6N6/c7-3-1-9-6-4(12-3)5(8)10-2-11-6/h1-2H,(H2,7,12)(H2,8,9,10,11)','InChIKey=FOXVXKQOEJNTAB-UHFFFAOYSA-N','Nc1cnc2ncnc(N)c2n1',NULL),
	(67514,0,0,NULL,'Consistent with Molecular Formula','C18H10NaO6S',377.3232,NULL,'3BC22E24C1C3D5DB-FICuS-01-77','3BC22E24C1C3D5DB-FICTS-01-56','B025C22BA1B86773-uuuuu-01-FB','InChI=1S/C18H10O6S.Na/c19-15-9-5-1-2-6-10(9)17(21)14-13(15)16(20)11-7-3-4-8-12(11)18(14)25(22,23)24;/h1-8,20H,(H,22,23,24);/q;+1','InChIKey=RMCQRFWXKINQKZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c(O)c1ccccc1c2S(=O)(=O)O.[Na+]',NULL),
	(67515,0,0,'818-03-1','Consistent with Molecular Formula','C7H11N5O2',197.1962,'Glycine, N-(diazoacetyl)-, isopropylidenehydrazide','8758727F93805A9E-FICuS-01-51','8758727F93805A9E-FICTS-01-30','8758727F93805A9E-uuuuu-01-00','InChI=1S/C7H11N5O2/c1-5(2)11-12-7(14)3-9-6(13)4-10-8/h4H,3H2,1-2H3,(H,9,13)(H,12,14)','InChIKey=XJLOBVQRKNKHHI-UHFFFAOYSA-N','CC(C)=NNC(=O)CNC(=O)C=[N+]=[N-]',NULL),
	(67516,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'CEFF2F1D87A5795B-FICuS-01-94','CEFF2F1D87A5795B-FICTS-01-73','CEFF2F1D87A5795B-uuuuu-01-43','InChI=1S/C11H10N2O2/c1-13(2)8-6-9(14)11(15)10-7(8)4-3-5-12-10/h3-6H,1-2H3','InChIKey=JURLIJCVVIAANM-UHFFFAOYSA-N','CN(C)C1=CC(=O)C(=O)c2ncccc21',NULL),
	(67517,0,0,NULL,'Consistent with Molecular Formula','C6H10Cl2N2',181.0644,NULL,'65E8102CE7A6A109-FICuS-01-53','65E8102CE7A6A109-FICTS-01-32','479D43867B348BAF-uuuuu-01-14','InChI=1S/C6H10ClN2.ClH/c1-8-4-5-9(6-8)3-2-7;/h4-6H,2-3H2,1H3;1H/q+1;/p-1','InChIKey=LSQKDIHYWWWCTQ-UHFFFAOYSA-M','C[n+]1ccn(CCCl)c1.[Cl-]',NULL),
	(67518,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NS',234.1428,NULL,'C848E4724B230AFF-FICuS-01-68','C848E4724B230AFF-FICTS-01-47','EA3DB7D8D7B12059-uuuuu-01-26','InChI=1S/C9H9ClNS.ClH/c10-5-6-11-7-12-9-4-2-1-3-8(9)11;/h1-4,7H,5-6H2;1H/q+1;/p-1','InChIKey=YTULGFSEZHUAAE-UHFFFAOYSA-M','ClCC[n+]1csc2ccccc21.[Cl-]',NULL),
	(67519,0,0,'18228-98-3','Consistent with Molecular Formula','C14H28Cl2N3OP',356.2745,NULL,'544ADFA0A63FD421-FICuS-01-6B','544ADFA0A63FD421-FICTS-01-4A','544ADFA0A63FD421-uuuuu-01-1A','InChI=1S/C14H28Cl2N3OP/c15-7-13-19(14-8-16)21(20,17-9-3-1-4-10-17)18-11-5-2-6-12-18/h1-14H2','InChIKey=LWPIYUSDKFWHRL-UHFFFAOYSA-N','O=P(N(CCCl)CCCl)(N1CCCCC1)N1CCCCC1',NULL),
	(67520,1,0,'18228-86-9','Consistent with Molecular Formula','C15H25Cl2N2O4P',399.2533,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\',N\'- bis(2-hydroxyethyl)-, phenylmethyl ester','5A6D8D1E991E04BA-FICuS-01-78','5A6D8D1E991E04BA-FICTS-01-57','5A6D8D1E991E04BA-uuuuu-01-27','InChI=1S/C15H25Cl2N2O4P/c16-6-8-18(9-7-17)24(22,19(10-12-20)11-13-21)23-14-15-4-2-1-3-5-15/h1-5,20-21H,6-14H2','InChIKey=XZZNEDIZEOHBAM-UHFFFAOYSA-N','O=P(OCc1ccccc1)(N(CCO)CCO)N(CCCl)CCCl','1'),
	(67521,1,0,'18228-87-0','Consistent with Molecular Formula','C8H19Cl2N2O3P',293.1295,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-(2-hydroxyethyl)-, ethyl ester\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-(2-hydroxyethyl)-, ethyl ester','FC5FB9B958B887F4-FICuS-01-91','FC5FB9B958B887F4-FICTS-01-70','FC5FB9B958B887F4-uuuuu-01-40','InChI=1S/C8H19Cl2N2O3P/c1-2-15-16(14,11-5-8-13)12(6-3-9)7-4-10/h13H,2-8H2,1H3,(H,11,14)','InChIKey=XTQZDKCCPAUKDV-UHFFFAOYSA-N','CCOP(=O)(NCCO)N(CCCl)CCCl','1'),
	(67522,0,0,'65582-41-4','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'066FB620712286A7-FICuS-01-35','8868A37C8FC8D3AA-FICTS-01-64','066FB620712286A7-uuuuu-01-E4','InChI=1S/C8H11NO2/c1-6(2)5-9-7-3-4-8(10)11-7/h3-4,6H,5H2,1-2H3/b9-7-','InChIKey=HBZXBKDIZKTFBM-CLFYSBASSA-N','CC(C)C/N=C1/C=CC(=O)O1',NULL),
	(67523,0,0,NULL,'Consistent with Molecular Formula','C13H9NO3S',259.279,NULL,'790967B7031245A3-FICuS-01-29','790967B7031245A3-FICTS-01-08','F199F4A7CF58AE98-uuuuu-01-3E','InChI=1S/C13H9NO3S/c15-18(16,17)13-5-4-10-7-12-3-1-2-6-14(12)9-11(10)8-13/h1-9H','InChIKey=MACSJBFAWVJWAZ-UHFFFAOYSA-N','O=S(=O)([O-])c1ccc2cc3cccc[n+]3cc2c1',NULL),
	(67524,0,0,'19341-51-6','Consistent with Molecular Formula','C9H18Cl2N2O6P2',383.1045,NULL,'621F3CC0D8C83F84-FICuS-01-6B','621F3CC0D8C83F84-FICTS-01-4A','621F3CC0D8C83F84-uuuuu-01-1A','InChI=1S/C9H18Cl2N2O6P2/c10-1-3-12-20(14)16-5-9(6-17-20)7-18-21(15,19-8-9)13-4-2-11/h1-8H2,(H,12,14)(H,13,15)','InChIKey=BQNMCPBUDBYXGJ-UHFFFAOYSA-N','O=P1(NCCCl)OCC2(CO1)COP(=O)(NCCCl)OC2',NULL),
	(67525,0,0,'19341-45-8','Consistent with Molecular Formula','C13H24N2O6P2',366.2899,NULL,'FDEF6885DEB1A890-FICuS-01-95','FDEF6885DEB1A890-FICTS-01-74','FDEF6885DEB1A890-uuuuu-01-44','InChI=1S/C13H24N2O6P2/c16-22(14-5-1-2-6-14)18-9-13(10-19-22)11-20-23(17,21-12-13)15-7-3-4-8-15/h1-12H2','InChIKey=NGXHPGGUKQRZFV-UHFFFAOYSA-N','O=P1(N2CCCC2)OCC2(CO1)COP(=O)(N1CCCC1)OC2',NULL),
	(67526,0,0,'19379-23-8','Consistent with Molecular Formula','C17H18Br2N2O6P2',568.0945,NULL,'AFBECF8CE70C67FD-FICuS-01-BF','AFBECF8CE70C67FD-FICTS-01-9E','AFBECF8CE70C67FD-uuuuu-01-6E','InChI=1S/C17H18Br2N2O6P2/c18-13-1-5-15(6-2-13)20-28(22)24-9-17(10-25-28)11-26-29(23,27-12-17)21-16-7-3-14(19)4-8-16/h1-8H,9-12H2,(H,20,22)(H,21,23)','InChIKey=RVTPRZPZAXZQHN-UHFFFAOYSA-N','O=P1(Nc2ccc(Br)cc2)OCC2(CO1)COP(=O)(Nc1ccc(Br)cc1)OC2',NULL),
	(67527,0,0,'5767-55-5','Consistent with Molecular Formula','C19H26N2O4',346.4254,NULL,'7A21BA0966D72BCB-FICuS-01-6E','7A21BA0966D72BCB-FICTS-01-4D','7A21BA0966D72BCB-uuuuu-01-1D','InChI=1S/C19H26N2O4/c1-24-16-8-3-6-14(18(16)22)12-20-10-5-11-21-13-15-7-4-9-17(25-2)19(15)23/h3-4,6-9,20-23H,5,10-13H2,1-2H3','InChIKey=OAUJEJBYBDLLAM-UHFFFAOYSA-N','COc1cccc(CNCCCNCc2cccc(OC)c2O)c1O',NULL),
	(67528,0,0,'5767-54-4','Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'94A10193C7D2AA78-FICuS-01-54','94A10193C7D2AA78-FICTS-01-33','94A10193C7D2AA78-uuuuu-01-03','InChI=1S/C21H26N2O4/c1-24-18-8-6-16(12-20(18)26-3)14-22-10-5-11-23-15-17-7-9-19(25-2)21(13-17)27-4/h6-9,12-15H,5,10-11H2,1-4H3/b22-14-,23-15-','InChIKey=CVQUKSXLPMUVED-VMTNTFKOSA-N','COc1ccc(/C=N/CCC/N=C/c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(67529,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'B61E3C1727DDFA33-FICuS-01-71','B61E3C1727DDFA33-FICTS-01-50','B61E3C1727DDFA33-uuuuu-01-20','InChI=1S/C21H26N2O4/c1-24-18-10-5-8-16(20(18)26-3)14-22-12-7-13-23-15-17-9-6-11-19(25-2)21(17)27-4/h5-6,8-11,14-15H,7,12-13H2,1-4H3/b22-14-,23-15-','InChIKey=PYAMECOQUUXGER-VMTNTFKOSA-N','COc1cccc(/C=N/CCC/N=C/c2cccc(OC)c2OC)c1OC',NULL),
	(67530,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'0C19CB5354A9B78B-FICuS-01-67','0C19CB5354A9B78B-FICTS-01-46','0C19CB5354A9B78B-uuuuu-01-16','InChI=1S/C21H26N2O4/c1-24-18-6-8-20(26-3)16(12-18)14-22-10-5-11-23-15-17-13-19(25-2)7-9-21(17)27-4/h6-9,12-15H,5,10-11H2,1-4H3/b22-14-,23-15-','InChIKey=IJJNASHOYVZPOC-VMTNTFKOSA-N','COc1ccc(OC)c(/C=N/CCC/N=C/c2cc(OC)ccc2OC)c1',NULL),
	(67531,0,0,'3411-04-9','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'3C643A8C330CA6B0-FICuS-01-58','3C643A8C330CA6B0-FICTS-01-37','3C643A8C330CA6B0-uuuuu-01-07','InChI=1S/C10H11NO4/c1-5-3-4-7(10(14)15)8(9(5)13)11-6(2)12/h3-4,13H,1-2H3,(H,11,12)(H,14,15)','InChIKey=PIWAGJRXVIEBSS-UHFFFAOYSA-N','CC(=O)Nc1c(C(=O)O)ccc(C)c1O',NULL),
	(67532,0,0,'947-99-9','Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'16316B24CEFB0B7B-FICuS-01-6B','16316B24CEFB0B7B-FICTS-01-4A','16316B24CEFB0B7B-uuuuu-01-1A','InChI=1S/C11H14ClNO2/c1-2-15-11(14)13(9-8-12)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=SNNRBWGUDWXACB-UHFFFAOYSA-N','CCOC(=O)N(CCCl)c1ccccc1',NULL),
	(67533,0,0,NULL,'Consistent with Molecular Formula','C8H9NO5S',231.2228,NULL,'DB972F773794A29F-FICuS-01-6C','DB972F773794A29F-FICTS-01-4B','DB972F773794A29F-uuuuu-01-1B','InChI=1S/C8H9NO5S/c1-5-3-8(15-14-12)7(13-2)4-6(5)9(10)11/h3-4,12H,1-2H3','InChIKey=AEMPZJOXVZOXEI-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(C)cc1SOO',NULL),
	(67534,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H12N10O6S2 in C14H16N10O6S2','C14H12N10O6S2',480.4322,NULL,'7D7F1CBBFCF0D174-FICuS-01-96','7D7F1CBBFCF0D174-FICTS-01-75','7D7F1CBBFCF0D174-uuuuu-01-45','InChI=1S/C14H12N10O6S2/c15-31(27,28)11-5-1-9(2-6-11)17-21-23-19-13(25)14(26)20-24-22-18-10-3-7-12(8-4-10)32(16,29)30/h1-8H,(H2,15,27,28)(H2,16,29,30)/b21-17+,22-18+,23-19+,24-20+','InChIKey=DHVHQFIWZPYMAM-OKNOEDMOSA-N','NS(=O)(=O)c1ccc(/N=N/N=N/C(=O)C(=O)/N=N/N=N/c2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(67535,0,0,NULL,'Consistent with Molecular Formula','C12H13N7O4S',351.3392,NULL,'10CEC67A95A20BCA-FICuS-01-78','425D88C9FC5A4720-FICTS-01-3D','10CEC67A95A20BCA-uuuuu-01-27','InChI=1S/C12H13N7O4S/c1-6(20)19-24(22,23)8-4-2-7(3-5-8)17-18-9-10(13)15-12(14)16-11(9)21/h2-5H,1H3,(H,19,20)(H5,13,14,15,16,21)','InChIKey=QKIWBDQFVUJBCB-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(/N=N/c2c(N)[nH]c(N)nc2=O)cc1',NULL),
	(67536,0,0,NULL,'Consistent with Molecular Formula','C20H16N6O4',404.3842,NULL,'8BEF1162B31E7837-FICuS-01-5A','8BEF1162B31E7837-FICTS-01-39','8BEF1162B31E7837-uuuuu-01-09','InChI=1S/C20H16N6O4/c21-15-9-16(22)18(26-24-14-7-3-12(4-8-14)20(29)30)10-17(15)25-23-13-5-1-11(2-6-13)19(27)28/h1-10H,21-22H2,(H,27,28)(H,29,30)','InChIKey=HHCGLMCAPRNHTF-UHFFFAOYSA-N','Nc1cc(N)c(/N=N/c2ccc(C(=O)O)cc2)cc1/N=N/c1ccc(C(=O)O)cc1',NULL),
	(67537,0,0,NULL,'Consistent with Molecular Formula','C8H8N14',300.245,NULL,'F199C7C8BA9326EE-FICuS-01-86','88AF544634F0B024-FICTS-01-25','F199C7C8BA9326EE-uuuuu-01-35','InChI=1S/C8H8N14/c9-3-1-4(10)6(12-14-8-17-21-22-18-8)2-5(3)11-13-7-15-19-20-16-7/h1-2H,9-10H2,(H,15,16,19,20)(H,17,18,21,22)','InChIKey=JRFJYNSLLYSBRN-UHFFFAOYSA-N','Nc1cc(N)c(/N=N/c2nnn[nH]2)cc1/N=N/c1nnn[nH]1',NULL),
	(67538,0,0,NULL,'Consistent with Molecular Formula','C8H10O4S',202.2246,NULL,'4D11E2BC163CA776-FICuS-01-5F','4D11E2BC163CA776-FICTS-01-3E','4D11E2BC163CA776-uuuuu-01-0E','InChI=1S/C8H10O4S/c1-10-6-4-3-5-7(11-2)8(6)13-12-9/h3-5,9H,1-2H3','InChIKey=SWZQSXJZNHMVKU-UHFFFAOYSA-N','COc1cccc(OC)c1SOO',NULL),
	(67539,0,0,NULL,'Consistent with Molecular Formula','C42H80N2O4',677.105,NULL,'86305649A5856B9F-FICuS-01-4A','86305649A5856B9F-FICTS-01-29','86305649A5856B9F-uuuuu-01-F9','InChI=1S/C42H80N2O4/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-37-43-41(45)47-39-35-36-40-48-42(46)44-38-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-34,37-40H2,1-2H3,(H,43,45)(H,44,46)','InChIKey=BKQSGAMXKBGQJR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)OCC#CCOC(=O)NCCCCCCCCCCCCCCCCCC',NULL),
	(67540,0,0,NULL,'Consistent with Molecular Formula','C18H18N8O4S2',474.5114,NULL,'D70578DB4AC099BE-FICuS-01-7D','D70578DB4AC099BE-FICTS-01-5C','D70578DB4AC099BE-uuuuu-01-2C','InChI=1S/C18H18N8O4S2/c19-15-9-16(20)18(26-24-12-3-7-14(8-4-12)32(22,29)30)10-17(15)25-23-11-1-5-13(6-2-11)31(21,27)28/h1-10H,19-20H2,(H2,21,27,28)(H2,22,29,30)','InChIKey=YRTOSLMOOGTQOI-UHFFFAOYSA-N','Nc1cc(N)c(/N=N/c2ccc(S(N)(=O)=O)cc2)cc1/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(67541,0,0,'16687-61-9','Consistent with Molecular Formula','C7H5ClN4',180.5963,NULL,'F3EAB6D7C4325B9B-FICuS-01-87','C4DFE6A26EFAA39B-FICTS-01-86','F3EAB6D7C4325B9B-uuuuu-01-36','InChI=1S/C7H5ClN4/c8-6-3-1-5(2-4-6)7-9-11-12-10-7/h1-4H,(H,9,10,11,12)','InChIKey=BGKOVWIBDZMJPN-UHFFFAOYSA-N','Clc1ccc(-c2nnn[nH]2)cc1',NULL),
	(67542,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O2S',265.2892,NULL,'6A49C7D77CC9F884-FICuS-01-80','2F2B7B8E58E331F4-FICTS-01-4B','6A49C7D77CC9F884-uuuuu-01-2F','InChI=1S/C10H11N5O2S/c1-7-12-6-10(13-7)15-14-8-2-4-9(5-3-8)18(11,16)17/h2-6H,1H3,(H,12,13)(H2,11,16,17)','InChIKey=VSLCKYPPOKHRMH-UHFFFAOYSA-N','Cc1nc(/N=N/c2ccc(S(N)(=O)=O)cc2)c[nH]1',NULL),
	(67543,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N5O3S',400.2386,NULL,'65994A364EB5BE83-FICuS-01-64','65994A364EB5BE83-FICTS-01-43','65994A364EB5BE83-uuuuu-01-13','InChI=1S/C14H11Cl2N5O3S/c15-9-1-6-13(12(16)7-9)24-8-14-18-19-20-21(14)10-2-4-11(5-3-10)25(17,22)23/h1-7H,8H2,(H2,17,22,23)','InChIKey=KIPFCLDVAYYOMY-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2nnnc2COc2ccc(Cl)cc2Cl)cc1',NULL),
	(67544,0,1,NULL,'Consistent with Molecular Formula','C18H16N6O2S',380.4234,NULL,'F1B5BA15FA7D220E-FICuS-01-79','F1B5BA15FA7D220E-FICTS-01-58','0C39AC326BB403B0-uuuuu-01-01','InChI=1S/C18H16N6O2S/c19-27(25,26)17-10-8-16(9-11-17)22-24-18(14-5-4-12-20-13-14)23-21-15-6-2-1-3-7-15/h1-13,21H,(H2,19,25,26)/b23-18-,24-22+','InChIKey=ISIUFPABYAKBCG-SAYYMRJBSA-N','NS(=O)(=O)c1ccc(/N=N/C(=N\\Nc2ccccc2)c2cccnc2)cc1','1'),
	(67545,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H9N7O4S in C8H11N7O4S','C8H9N7O4S',299.2636,NULL,'F607B887E991A9EF-FICuS-01-80','334F751ACBDDB34D-FICTS-01-5E','F607B887E991A9EF-uuuuu-01-2F','InChI=1S/C8H9N7O4S/c9-11-7(16)8(17)13-15-14-12-5-1-3-6(4-2-5)20(10,18)19/h1-4H,9H2,(H,11,16)(H2,10,18,19)/b14-12+,15-13+','InChIKey=CJURFEMPERMEGO-QUMQEAAQSA-N','NNC(=O)C(=O)/N=N/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(67546,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'CEF8CF472EF3B2A3-FICuS-01-99','CEF8CF472EF3B2A3-FICTS-01-78','CEF8CF472EF3B2A3-uuuuu-01-48','InChI=1S/C20H20N2O4/c1-15-9-3-5-11-17(15)21-19(23)25-13-7-8-14-26-20(24)22-18-12-6-4-10-16(18)2/h3-6,9-12H,13-14H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=PTEQWDSXBJPPNT-UHFFFAOYSA-N','Cc1ccccc1NC(=O)OCC#CCOC(=O)Nc1ccccc1C',NULL),
	(67547,0,0,'21840-67-5','Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'D1F9FC681541EBFC-FICuS-01-8D','D1F9FC681541EBFC-FICTS-01-6C','D1F9FC681541EBFC-uuuuu-01-3C','InChI=1S/C18H16N2O4/c21-17(19-15-9-3-1-4-10-15)23-13-7-8-14-24-18(22)20-16-11-5-2-6-12-16/h1-6,9-12H,13-14H2,(H,19,21)(H,20,22)','InChIKey=RULCWOHYYYFGED-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC#CCOC(=O)Nc1ccccc1',NULL),
	(67548,0,0,NULL,'Consistent with Molecular Formula','C8H9N7O3S',283.2642,NULL,'AAF098B783884134-FICuS-01-50','AAF098B783884134-FICTS-01-2F','AAF098B783884134-uuuuu-01-FF','InChI=1S/C8H9N7O3S/c9-11-8(16)7-12-13-14-15(7)5-1-3-6(4-2-5)19(10,17)18/h1-4H,9H2,(H,11,16)(H2,10,17,18)','InChIKey=UHSPNLNZUGMTRO-UHFFFAOYSA-N','NNC(=O)c1nnnn1-c1ccc(S(N)(=O)=O)cc1',NULL),
	(67549,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl4N2O4',462.1158,NULL,'BAF19E9FEFF506E2-FICuS-01-A1','BAF19E9FEFF506E2-FICTS-01-80','BAF19E9FEFF506E2-uuuuu-01-50','InChI=1S/C18H12Cl4N2O4/c19-13-5-3-11(9-15(13)21)23-17(25)27-7-1-2-8-28-18(26)24-12-4-6-14(20)16(22)10-12/h3-6,9-10H,7-8H2,(H,23,25)(H,24,26)','InChIKey=ISOMQUBPJBCDST-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)OCC#CCOC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(67550,0,0,'42204-10-4','No Comparision - Unparameterized Atom - As(a27) connected atoms =[ C O O O ]','C16H13AsN6O3S2',476.3587,'ANTINEOPLASTIC-86310','DDBBDADF7D89529C-FICuS-01-B1','8CC97A10A3C9460B-FICTS-01-42','DDBBDADF7D89529C-uuuuu-01-60','InChI=1S/C16H13AsN6O3S2/c24-17(25,26)10-3-5-11(6-4-10)22-23-16-20-13-14(21-16)18-9-19-15(13)28-8-12-2-1-7-27-12/h1-7,9H,8H2,(H2,24,25,26)(H,18,19,20,21)','InChIKey=MXOYIYXCUURQNI-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(/N=N/c2nc3ncnc(SCc4cccs4)c3[nH]2)cc1',NULL),
	(67551,0,1,NULL,'Consistent with Molecular Formula','C18H16N6O2S',380.4234,NULL,'D51565EC5F21A9B8-FICuS-01-6B','D51565EC5F21A9B8-FICTS-01-4A','CC278141115CB606-uuuuu-01-EB','InChI=1S/C18H16N6O2S/c19-27(25,26)16-11-9-15(10-12-16)22-24-18(17-8-4-5-13-20-17)23-21-14-6-2-1-3-7-14/h1-13,21H,(H2,19,25,26)/b23-18-,24-22+','InChIKey=QRUOESMBWOKZTR-SAYYMRJBSA-N','NS(=O)(=O)c1ccc(/N=N/C(=N\\Nc2ccccc2)c2ccccn2)cc1','1'),
	(67552,0,0,NULL,'Consistent with Molecular Formula','C13H5Cl5N2O2S',430.5197,NULL,'B24FAAE1AD52ABAF-FICuS-01-A3','B24FAAE1AD52ABAF-FICTS-01-82','B24FAAE1AD52ABAF-uuuuu-01-52','InChI=1S/C13H5Cl5N2O2S/c14-7-8(15)10(17)12(11(18)9(7)16)23-20-19-6-3-1-5(2-4-6)13(21)22/h1-4H,(H,21,22)/b20-19+','InChIKey=WPOBPSAOERVIPW-FMQUCBEESA-N','O=C(O)c1ccc(/N=N/Sc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)cc1',NULL),
	(67553,0,0,NULL,'Consistent with Molecular Formula','C12H17N5OS',279.3592,NULL,'FC15F91D4AFEA265-FICuS-01-88','0551518380894EEA-FICTS-01-1A','FC15F91D4AFEA265-uuuuu-01-37','InChI=1S/C12H17N5OS/c1-2-19-12-10-11(13-8-14-12)16-9(15-10)7-17-3-5-18-6-4-17/h8H,2-7H2,1H3,(H,13,14,15,16)','InChIKey=JBZSSUCNSNIRJU-UHFFFAOYSA-N','CCSc1ncnc2nc(CN3CCOCC3)[nH]c12',NULL),
	(67554,0,0,NULL,'Consistent with Molecular Formula','C24H20N10O4S4',640.7266,NULL,'C3B26B0880CC0F30-FICuS-01-58','C3B26B0880CC0F30-FICTS-01-37','C3B26B0880CC0F30-uuuuu-01-07','InChI=1S/C24H20N10O4S4/c25-19-13-20(26)22(32-30-16-3-7-18(8-4-16)42(37,38)34-24-28-10-12-40-24)14-21(19)31-29-15-1-5-17(6-2-15)41(35,36)33-23-27-9-11-39-23/h1-14H,25-26H2,(H,27,33)(H,28,34)','InChIKey=BZLWMRWTRRMORD-UHFFFAOYSA-N','Nc1cc(N)c(/N=N/c2ccc(S(=O)(=O)Nc3nccs3)cc2)cc1/N=N/c1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(67555,0,0,NULL,'Consistent with Molecular Formula','C24H22N8O6',518.4878,NULL,'648824B39E9D9C58-FICuS-01-60','648824B39E9D9C58-FICTS-01-3F','648824B39E9D9C58-uuuuu-01-0F','InChI=1S/C24H22N8O6/c25-17-9-18(26)20(32-30-16-7-3-14(4-8-16)24(38)28-12-22(35)36)10-19(17)31-29-15-5-1-13(2-6-15)23(37)27-11-21(33)34/h1-10H,11-12,25-26H2,(H,27,37)(H,28,38)(H,33,34)(H,35,36)','InChIKey=IPVAUFVUSYEKHB-UHFFFAOYSA-N','Nc1cc(N)c(/N=N/c2ccc(C(=O)NCC(=O)O)cc2)cc1/N=N/c1ccc(C(=O)NCC(=O)O)cc1',NULL),
	(67556,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl5N3O2S2',465.5833,NULL,'5A9B6F8F1F0BD6E8-FICuS-01-92','5A9B6F8F1F0BD6E8-FICTS-01-71','5A9B6F8F1F0BD6E8-uuuuu-01-41','InChI=1S/C12H6Cl5N3O2S2/c13-7-8(14)10(16)12(11(17)9(7)15)23-20-19-5-1-3-6(4-2-5)24(18,21)22/h1-4H,(H2,18,21,22)/b20-19+','InChIKey=GSKIWTLQOIBDNE-FMQUCBEESA-N','NS(=O)(=O)c1ccc(/N=N/Sc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)cc1',NULL),
	(67557,0,0,NULL,'Consistent with Molecular Formula','C14H12N10O4S2',448.4334,NULL,'28EB2B576B615E36-FICuS-01-5A','28EB2B576B615E36-FICTS-01-39','28EB2B576B615E36-uuuuu-01-09','InChI=1S/C14H12N10O4S2/c15-29(25,26)11-5-1-9(2-6-11)23-13(17-19-21-23)14-18-20-22-24(14)10-3-7-12(8-4-10)30(16,27)28/h1-8H,(H2,15,25,26)(H2,16,27,28)','InChIKey=DNOKFYHJOIHQNQ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2nnnc2-c2nnnn2-c2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(67558,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'4A2B3DE2AAA38E6A-FICuS-01-88','4A2B3DE2AAA38E6A-FICTS-01-67','4A2B3DE2AAA38E6A-uuuuu-01-37','InChI=1S/C20H20N2O4/c1-15-5-9-17(10-6-15)21-19(23)25-13-3-4-14-26-20(24)22-18-11-7-16(2)8-12-18/h5-12H,13-14H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=SNTUTVAWNYVSCC-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCC#CCOC(=O)Nc2ccc(C)cc2)cc1',NULL),
	(67559,0,0,NULL,'Consistent with Molecular Formula','C16H13N7O2S3',431.5044,'Benzenesulfonamide, 4-[[6-[(2-thienyl)methylthio]-8- purinyl]azo]-','DF1A4A4337803BE7-FICuS-01-62','A11D42417B9F89C5-FICTS-01-39','DF1A4A4337803BE7-uuuuu-01-11','InChI=1S/C16H13N7O2S3/c17-28(24,25)12-5-3-10(4-6-12)22-23-16-20-13-14(21-16)18-9-19-15(13)27-8-11-2-1-7-26-11/h1-7,9H,8H2,(H2,17,24,25)(H,18,19,20,21)','InChIKey=SXOZQWSVTJQHAV-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2nc3ncnc(SCc4cccs4)c3[nH]2)cc1',NULL),
	(67560,0,0,NULL,'Consistent with Molecular Formula','C11H7N5O4',273.2074,NULL,'CC5059B3BA50665A-FICuS-01-5F','62FCBA9BF55C0483-FICTS-01-57','CC5059B3BA50665A-uuuuu-01-0E','InChI=1S/C11H7N5O4/c17-9-7-8(10(18)14-13-9)16(15-12-7)6-3-1-5(2-4-6)11(19)20/h1-4H,(H,13,17)(H,14,18)(H,19,20)','InChIKey=HIQWJRDLVWHUJR-UHFFFAOYSA-N','O=C(O)c1ccc(-n2nnc3c(=O)[nH][nH]c(=O)c32)cc1',NULL),
	(67561,2,0,NULL,'Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'42140595D4238671-FICuS-01-18','42140595D4238671-FICTS-01-F7','42140595D4238671-uuuuu-01-C7','InChI=1S/C7H13NO2/c1-5-3-2-4-7(5,8)6(9)10/h5H,2-4,8H2,1H3,(H,9,10)','InChIKey=HGFKBSQTLAGTNI-UHFFFAOYSA-N','CC1CCCC1(N)C(=O)O','1'),
	(67562,0,0,'68973-62-6','Consistent with Molecular Formula','C8H12BrN5',258.1203,NULL,'4B54AA4FCB528AE8-FICuS-01-84','E5CF9124098F9B58-FICTS-01-48','D098773445A852DB-uuuuu-01-FF','InChI=1S/C8H11N5.BrH/c1-2-3-13-5-12-7(9)6-8(13)11-4-10-6;/h4-5H,2-3,9H2,1H3;1H','InChIKey=CPSXAXFTVYMYJP-UHFFFAOYSA-N','Br.CCCn1cnc(N)c2ncnc1-2',NULL),
	(67563,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN5',289.7669,NULL,'B0C85DA440482A55-FICuS-01-4F','9D91814310136332-FICTS-01-F0','B034FA417FC5F31B-uuuuu-01-1C','InChI=1S/C14H15N5.ClH/c15-13-12-14(17-9-16-12)19(10-18-13)8-4-7-11-5-2-1-3-6-11;/h1-3,5-6,9-10H,4,7-8,15H2;1H','InChIKey=LIEUNOYAEUDQDH-UHFFFAOYSA-N','Cl.Nc1ncn(CCCc2ccccc2)c2ncnc1-2',NULL),
	(67564,0,0,'15332-56-6','Consistent with Molecular Formula','C26H34Cl4N4',544.3934,NULL,'174E96991DBA25D7-FICuS-01-63','174E96991DBA25D7-FICTS-01-42','174E96991DBA25D7-uuuuu-01-12','InChI=1S/C26H34Cl4N4/c27-11-17-33(18-12-28)25-7-3-23(4-8-25)21-31-15-1-2-16-32-22-24-5-9-26(10-6-24)34(19-13-29)20-14-30/h3-10,21-22H,1-2,11-20H2/b31-21-,32-22-','InChIKey=XVDFNYAOWFVBEG-RYJWMXFHSA-N','ClCCN(CCCl)c1ccc(/C=N/CCCC/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(67565,0,0,NULL,'Consistent with Molecular Formula','C27H36Cl4N4',558.4202,NULL,'92E83F62841B6A6C-FICuS-01-5F','92E83F62841B6A6C-FICTS-01-3E','92E83F62841B6A6C-uuuuu-01-0E','InChI=1S/C27H36Cl4N4/c1-22-18-26(34(14-8-28)15-9-29)6-4-24(22)20-32-12-3-13-33-21-25-5-7-27(19-23(25)2)35(16-10-30)17-11-31/h4-7,18-21H,3,8-17H2,1-2H3/b32-20-,33-21-','InChIKey=JKVLHFIOZSGDCC-DBNHBIGRSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/CCC/N=C/c1ccc(N(CCCl)CCCl)cc1C',NULL),
	(67566,0,0,'2538-70-7','Consistent with Molecular Formula','C12H30Ge2O',335.5484,NULL,'8585A3A7FAC1AFA7-FICuS-01-87','8585A3A7FAC1AFA7-FICTS-01-66','8585A3A7FAC1AFA7-uuuuu-01-36','InChI=1S/C12H30Ge2O/c1-7-13(8-2,9-3)15-14(10-4,11-5)12-6/h7-12H2,1-6H3','InChIKey=MPFOXPFUZMTARL-UHFFFAOYSA-N','CC[Ge](CC)(CC)O[Ge](CC)(CC)CC',NULL),
	(67567,0,0,'2237-94-7','Consistent with Molecular Formula','C18H42Ge2O',419.7092,NULL,'9D7A320A80EFD79E-FICuS-01-7E','9D7A320A80EFD79E-FICTS-01-5D','9D7A320A80EFD79E-uuuuu-01-2D','InChI=1S/C18H42Ge2O/c1-7-13-19(14-8-2,15-9-3)21-20(16-10-4,17-11-5)18-12-6/h7-18H2,1-6H3','InChIKey=GTLJUSCCLZVMAR-UHFFFAOYSA-N','CCC[Ge](CCC)(CCC)O[Ge](CCC)(CCC)CCC',NULL),
	(67568,0,0,'2587-86-2','Consistent with Molecular Formula','C24H54Ge2O',503.87,NULL,'6F97A11C494D3D5D-FICuS-01-6E','6F97A11C494D3D5D-FICTS-01-4D','6F97A11C494D3D5D-uuuuu-01-1D','InChI=1S/C24H54Ge2O/c1-7-13-19-25(20-14-8-2,21-15-9-3)27-26(22-16-10-4,23-17-11-5)24-18-12-6/h7-24H2,1-6H3','InChIKey=WHEJAXNTNVNNHZ-UHFFFAOYSA-N','CCCC[Ge](CCCC)(CCCC)O[Ge](CCCC)(CCCC)CCCC',NULL),
	(67569,0,0,NULL,'Consistent with Molecular Formula','C30H66Ge2O',588.0308,NULL,'77AA58B749555C69-FICuS-01-5B','77AA58B749555C69-FICTS-01-3A','77AA58B749555C69-uuuuu-01-0A','InChI=1S/C30H66Ge2O/c1-7-13-19-25-31(26-20-14-8-2,27-21-15-9-3)33-32(28-22-16-10-4,29-23-17-11-5)30-24-18-12-6/h7-30H2,1-6H3','InChIKey=QPHHBFCYEFECDO-UHFFFAOYSA-N','CCCCC[Ge](CCCCC)(CCCCC)O[Ge](CCCCC)(CCCCC)CCCCC',NULL),
	(67570,0,0,NULL,'Consistent with Molecular Formula','C30H66Ge2O',588.0308,NULL,'43C9AE23D9693492-FICuS-01-53','43C9AE23D9693492-FICTS-01-32','43C9AE23D9693492-uuuuu-01-02','InChI=1S/C30H66Ge2O/c1-25(2)13-19-31(20-14-26(3)4,21-15-27(5)6)33-32(22-16-28(7)8,23-17-29(9)10)24-18-30(11)12/h25-30H,13-24H2,1-12H3','InChIKey=WBMYYZVPJLDGJG-UHFFFAOYSA-N','CC(C)CC[Ge](CCC(C)C)(CCC(C)C)O[Ge](CCC(C)C)(CCC(C)C)CCC(C)C',NULL),
	(67571,0,0,NULL,'Consistent with Molecular Formula','C36H78Ge2O',672.1916,NULL,'6B6482004AA6ED70-FICuS-01-4F','6B6482004AA6ED70-FICTS-01-2E','6B6482004AA6ED70-uuuuu-01-FE','InChI=1S/C36H78Ge2O/c1-7-13-19-25-31-37(32-26-20-14-8-2,33-27-21-15-9-3)39-38(34-28-22-16-10-4,35-29-23-17-11-5)36-30-24-18-12-6/h7-36H2,1-6H3','InChIKey=QFVAWAOIHPTLEZ-UHFFFAOYSA-N','CCCCCC[Ge](CCCCCC)(CCCCCC)O[Ge](CCCCCC)(CCCCCC)CCCCCC',NULL),
	(67572,0,0,'2181-40-0','Consistent with Molecular Formula','C36H30Ge2O',623.8124,'Oxybis[triphenylgermane]\nOxbis(triphenylgermanium(IV))\nBis(triphenylgermanium) oxide\nDigermoxane, hexaphenyl-\nDigermoxane, hexaphenyl-','8DD38D9D1632739A-FICuS-01-63','8DD38D9D1632739A-FICTS-01-42','8DD38D9D1632739A-uuuuu-01-12','InChI=1S/C36H30Ge2O/c1-7-19-31(20-8-1)37(32-21-9-2-10-22-32,33-23-11-3-12-24-33)39-38(34-25-13-4-14-26-34,35-27-15-5-16-28-35)36-29-17-6-18-30-36/h1-30H','InChIKey=CSZJVCVUPYDGNQ-UHFFFAOYSA-N','c1ccc([Ge](O[Ge](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(67573,3,1,NULL,'Consistent with Molecular Formula','C20H24N2O7S',436.4788,'PERIVINE','71A2D35E378F19B5-FICuS-01-5C','71A2D35E378F19B5-FICTS-01-3B','DABEC3C74628D97A-uuuuu-01-3B','InChI=1S/C20H22N2O3.H2O4S/c1-3-11-10-21-16-8-14-12-6-4-5-7-15(12)22-19(14)17(23)9-13(11)18(16)20(24)25-2;1-5(2,3)4/h3-7,13,16,18,21-22H,8-10H2,1-2H3;(H2,1,2,3,4)/b11-3+;','InChIKey=XSRMCTULFRMYIQ-KODGKZAJSA-N','C/C=C1\\CNC2Cc3c([nH]c4ccccc34)C(=O)CC1C2C(=O)OC.O=S(=O)(O)O','1'),
	(67574,0,0,NULL,'Consistent with Molecular Formula','CCl2F2O4S2',249.0314,NULL,'17F11913D8CC5C85-FICuS-01-5B','17F11913D8CC5C85-FICTS-01-3A','17F11913D8CC5C85-uuuuu-01-0A','InChI=1S/CCl2F2O4S2/c2-1(3,10(4,6)7)11(5,8)9','InChIKey=CVMNJLBEGYETCP-UHFFFAOYSA-N','O=S(=O)(F)C(Cl)(Cl)S(=O)(=O)F',NULL),
	(67575,0,0,'60812-39-7','Consistent with Molecular Formula','CCl4O4S2',281.9406,NULL,'0D5B6BDF654DAF45-FICuS-01-87','0D5B6BDF654DAF45-FICTS-01-66','0D5B6BDF654DAF45-uuuuu-01-36','InChI=1S/CCl4O4S2/c2-1(3,10(4,6)7)11(5,8)9','InChIKey=VBVGILCXEMUOIV-UHFFFAOYSA-N','O=S(=O)(Cl)C(Cl)(Cl)S(=O)(=O)Cl',NULL),
	(67576,0,0,'42148-23-2','Consistent with Molecular Formula','CH2F2O4S2',180.1412,'Methanedisulfonyl fluoride','4E6E70C60FCB601C-FICuS-01-70','4E6E70C60FCB601C-FICTS-01-4F','4E6E70C60FCB601C-uuuuu-01-1F','InChI=1S/CH2F2O4S2/c2-8(4,5)1-9(3,6)7/h1H2','InChIKey=DKWGSLVGHONKMY-UHFFFAOYSA-N','O=S(=O)(F)CS(=O)(=O)F',NULL),
	(67577,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HI in C19H20NO4.I','C19H21INO4',454.2837,'CRYPTOWOLLINE\nCryptowoline iodide','461CC75E11DB5944-FICuS-01-57','D905857509650329-FICTS-01-03','B9A16DF47350C3B3-uuuuu-01-11','InChI=1S/C19H19NO4.HI/c1-20-4-3-11-6-17(22-2)16(21)8-13(11)15(20)5-12-7-18-19(9-14(12)20)24-10-23-18;/h6-9,15H,3-5,10H2,1-2H3;1H/p+1/t15-,20?;/m1./s1','InChIKey=QMVUFTGFSMLFMS-SMRSSTSJSA-O','COc1cc2c(cc1O)C1Cc3cc4c(cc3[N+]1(C)CC2)OCO4.I','1'),
	(67578,1,0,NULL,'Consistent with Molecular Formula','C21H30ClNO6',427.9241,NULL,'C6DB393959A31A69-FICuS-01-61','C6DB393959A31A69-FICTS-01-40','C6279EDC662EC327-uuuuu-01-1F','InChI=1S/C21H29NO6.ClH/c1-23-16-9-13(10-17(24-2)20(16)27-5)7-8-15(22)14-11-18(25-3)21(28-6)19(12-14)26-4;/h9-12,15H,7-8,22H2,1-6H3;1H','InChIKey=SNRMPHQLYBPAHN-UHFFFAOYSA-N','COc1cc(CCC(N)c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC.Cl','1'),
	(67579,4,0,NULL,'Consistent with Molecular Formula','C8H16O6',208.2108,NULL,'AF2A6109D5D0AD29-FICuS-01-6E','AF2A6109D5D0AD29-FICTS-01-4D','AF2A6109D5D0AD29-uuuuu-01-1D','InChI=1S/C8H16O6/c9-3-7(13)1-5(11)8(14,4-10)2-6(7)12/h5-6,9-14H,1-4H2','InChIKey=FYWNHPKMBABBBI-UHFFFAOYSA-N','OCC1(O)CC(O)C(O)(CO)CC1O','1'),
	(67580,0,0,'5015-90-7','Consistent with Molecular Formula','C9H9BrN2O',241.0869,NULL,'1B9891E675C1D51E-FICuS-01-5F','1B9891E675C1D51E-FICTS-01-3E','D6D5BB8F274D8F4B-uuuuu-01-40','InChI=1S/C9H9N2O.BrH/c1-8-6-10-5-3-2-4-9(10)7-11(8)12;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=HQFUJKAUNWJXEA-UHFFFAOYSA-M','Cc1c[n+]2ccccc2c[n+]1[O-].[Br-]',NULL),
	(67581,0,0,NULL,'Consistent with Molecular Formula','C9H14ClNS',203.7293,NULL,'6C102C4A49EAE6FD-FICuS-01-83','6C102C4A49EAE6FD-FICTS-01-62','6CEC8BAF76673FB3-uuuuu-01-40','InChI=1S/C9H13NS.ClH/c1-2-3-7-11-9-5-4-6-10-8-9;/h4-6,8H,2-3,7H2,1H3;1H','InChIKey=GHWGSQSRSJCZBR-UHFFFAOYSA-N','CCCCSc1cccnc1.Cl',NULL),
	(67582,0,0,NULL,'Consistent with Molecular Formula','C16H16?IN4O2',423.2325,NULL,'C9D8BF3F70603929-FICuS-01-64','C9D8BF3F70603929-FICTS-01-43','C9D8BF3F70603929-uuuuu-01-13','InChI=1S/C16H16N4O2.HI/c21-19-13-15(11-17-7-3-1-4-8-17)20(22)16(14-19)12-18-9-5-2-6-10-18;/h1-10,13-14H,11-12H2;1H/q+2;/p-1','InChIKey=OYDLUFNTFJXDJU-UHFFFAOYSA-M','*.[I-].[O-][n+]1cc(C[n+]2ccccc2)[n+]([O-])c(C[n+]2ccccc2)c1',NULL),
	(67583,8,0,NULL,'Consistent with Molecular Formula','C28H45NO3',443.6684,NULL,'54E37F0D75081A5C-FICuS-01-57','54E37F0D75081A5C-FICTS-01-36','450FEBDA274D2CE8-uuuuu-01-34','InChI=1S/C28H45NO3/c1-7-29(8-2)26(31)18(3)23-11-12-24-22-10-9-20-17-21(32-19(4)30)13-15-27(20,5)25(22)14-16-28(23,24)6/h9,18,21-25H,7-8,10-17H2,1-6H3/t18?,21-,22-,23+,24-,25-,27-,28+/m0/s1','InChIKey=WUOAVHYTSXAIAA-YOHIOBTBSA-N','CCN(CC)C(=O)C(C)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(67584,1,0,'80041-90-3','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'01CA2D95FA8FF7D7-FICuS-01-8D','01CA2D95FA8FF7D7-FICTS-01-6C','01CA2D95FA8FF7D7-uuuuu-01-3C','InChI=1S/C11H9NO4/c13-10-8-3-1-2-4-9(8)11(14)12(10)16-6-7-5-15-7/h1-4,7H,5-6H2','InChIKey=AOUBDBUFQAQAMW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1OCC1CO1','1'),
	(67585,0,0,'1104-26-3','Consistent with Molecular Formula','C18H14N4O5S',398.3924,NULL,'78F609242B19471E-FICuS-01-40','78F609242B19471E-FICTS-01-1F','78F609242B19471E-uuuuu-01-EF','InChI=1S/C18H14N4O5S/c23-17-15-16(19-12-21(15)11-13-7-3-1-4-8-13)20-18(24)22(17)27-28(25,26)14-9-5-2-6-10-14/h1-10,12H,11H2,(H,20,24)','InChIKey=CFVWOXSZMUCFLR-UHFFFAOYSA-N','O=c1[nH]c2ncn(Cc3ccccc3)c2c(=O)n1OS(=O)(=O)c1ccccc1',NULL),
	(67586,0,0,'1088-05-7','Consistent with Molecular Formula','C12H10N4O3',258.236,NULL,'6541F321065C399C-FICuS-01-39','6541F321065C399C-FICTS-01-18','6541F321065C399C-uuuuu-01-E8','InChI=1S/C12H10N4O3/c17-11-9-10(14-12(18)16(11)19)13-7-15(9)6-8-4-2-1-3-5-8/h1-5,7,19H,6H2,(H,14,18)','InChIKey=UPCWECPFBVRPRB-UHFFFAOYSA-N','O=c1[nH]c2ncn(Cc3ccccc3)c2c(=O)n1O',NULL),
	(67587,0,0,'4072-48-4','Consistent with Molecular Formula','C12H9BrINO2',406.0171,'(p-Nitrophenyl)phenyliodonium bromide\nIodonium, (p-nitrophenyl)phenyl-, bromide\nWLN: WNR D-I-R &E &7/12\nIodonium, (4-nitrophenyl)phenyl-, bromide','55EE5F01A9C183C3-FICuS-01-66','55EE5F01A9C183C3-FICTS-01-45','98A37568FB4DD996-uuuuu-01-21','InChI=1S/C12H9INO2.BrH/c15-14(16)12-8-6-11(7-9-12)13-10-4-2-1-3-5-10;/h1-9H;1H/q+1;/p-1','InChIKey=KWVVQCUQKOQNKK-UHFFFAOYSA-M','O=[N+]([O-])c1ccc([I+]c2ccccc2)cc1.[Br-]',NULL),
	(67588,0,0,'4072-46-2','Consistent with Molecular Formula','C14H12BrIN2O3',463.0689,'Iodonium, (p-acetamidophenyl)(p-nitrophenyl)- bromide','8C9380F38DE3F16C-FICuS-01-73','8C9380F38DE3F16C-FICTS-01-52','41DEAA9ADF6FAB39-uuuuu-01-55','InChI=1S/C14H11IN2O3.BrH/c1-10(18)16-13-6-2-11(3-7-13)15-12-4-8-14(9-5-12)17(19)20;/h2-9H,1H3;1H','InChIKey=RVKIPYRRJVUWMG-UHFFFAOYSA-N','CC(=O)Nc1ccc([I+]c2ccc([N+](=O)[O-])cc2)cc1.[Br-]',NULL),
	(67589,0,0,'4072-45-1','Consistent with Molecular Formula','C13H11BrINO3',436.0433,'Iodonium, (p-methoxyphenyl)(p-nitrophenyl)- bromide','405B9D2CA3062442-FICuS-01-3A','405B9D2CA3062442-FICTS-01-19','8D16B745F18A7E17-uuuuu-01-0F','InChI=1S/C13H11INO3.BrH/c1-18-13-8-4-11(5-9-13)14-10-2-6-12(7-3-10)15(16)17;/h2-9H,1H3;1H/q+1;/p-1','InChIKey=IDWORHUWWHPXKQ-UHFFFAOYSA-M','COc1ccc([I+]c2ccc([N+](=O)[O-])cc2)cc1.[Br-]',NULL),
	(67590,1,0,'5227-53-2','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'1DAF1E1218A7551A-FICuS-01-59','1DAF1E1218A7551A-FICTS-01-38','1DAF1E1218A7551A-uuuuu-01-08','InChI=1S/C7H13NO2/c9-7(10)6-4-2-1-3-5-8-6/h6,8H,1-5H2,(H,9,10)','InChIKey=OPFURXRZISKMJV-UHFFFAOYSA-N','O=C(O)C1CCCCCN1','1'),
	(67591,1,0,'14026-63-2','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'CAE38319A681C90A-FICuS-01-65','CAE38319A681C90A-FICTS-01-44','CAE38319A681C90A-uuuuu-01-14','InChI=1S/C8H15NO2/c10-8(11)7-5-3-1-2-4-6-9-7/h7,9H,1-6H2,(H,10,11)','InChIKey=KIHBEEQFBGBGGQ-UHFFFAOYSA-N','O=C(O)C1CCCCCCN1','1'),
	(67592,1,0,'14026-65-4','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'80BF874B99588EB5-FICuS-01-6F','80BF874B99588EB5-FICTS-01-4E','80BF874B99588EB5-uuuuu-01-1E','InChI=1S/C9H17NO2/c11-9(12)8-6-4-2-1-3-5-7-10-8/h8,10H,1-7H2,(H,11,12)','InChIKey=BVYXZYAIQSEKOE-UHFFFAOYSA-N','O=C(O)C1CCCCCCCN1','1'),
	(67593,1,0,'14026-69-8','Consistent with Molecular Formula','C11H21NO2',199.2924,'Azacycloundecane-2-carboxylic acid','180D6524BCD19100-FICuS-01-39','180D6524BCD19100-FICTS-01-18','180D6524BCD19100-uuuuu-01-E8','InChI=1S/C11H21NO2/c13-11(14)10-8-6-4-2-1-3-5-7-9-12-10/h10,12H,1-9H2,(H,13,14)','InChIKey=NLUJONHBHBECJQ-UHFFFAOYSA-N','O=C(O)C1CCCCCCCCCN1','1'),
	(67594,1,0,'38064-99-2','Consistent with Molecular Formula','C12H23NO2',213.3192,'Azacyclododecane-2-carboxylic acid','9A8495794ADE678B-FICuS-01-70','9A8495794ADE678B-FICTS-01-4F','9A8495794ADE678B-uuuuu-01-1F','InChI=1S/C12H23NO2/c14-12(15)11-9-7-5-3-1-2-4-6-8-10-13-11/h11,13H,1-10H2,(H,14,15)','InChIKey=ZMOYDNNDUWHMSU-UHFFFAOYSA-N','O=C(O)C1CCCCCCCCCCN1','1'),
	(67595,0,1,'6759-87-1','Consistent with Molecular Formula','C17H15IN2O',390.2228,NULL,'5B2EC7A6F4154A58-FICuS-01-68','5B2EC7A6F4154A58-FICTS-01-47','63FFC60BF97D2600-uuuuu-01-18','InChI=1S/C17H14N2O.HI/c1-19-11-8-13(9-12-19)4-5-14-6-7-16(20)17-15(14)3-2-10-18-17;/h2-12H,1H3;1H','InChIKey=TWMVNJSBBBQMJQ-UHFFFAOYSA-N','C[n+]1ccc(/C=C/c2ccc(O)c3ncccc23)cc1.[I-]','1'),
	(67596,0,1,'6854-20-2','Consistent with Molecular Formula','C21H17IN2O',440.2826,NULL,'5123A9C23101F2B4-FICuS-01-34','5123A9C23101F2B4-FICTS-01-13','69F2A86F3C699EEC-uuuuu-01-3D','InChI=1S/C21H16N2O.HI/c1-23-14-12-16(17-5-2-3-7-19(17)23)9-8-15-10-11-20(24)21-18(15)6-4-13-22-21;/h2-14H,1H3;1H','InChIKey=DJKPWGZPYZHJCN-UHFFFAOYSA-N','C[n+]1ccc(/C=C/c2ccc(O)c3ncccc23)c2ccccc21.[I-]','1'),
	(67597,0,1,'6759-91-7','Consistent with Molecular Formula','C21H17IN2O',440.2826,NULL,'885A90AD96894079-FICuS-01-4F','885A90AD96894079-FICTS-01-2E','B08B91009BE12C21-uuuuu-01-F5','InChI=1S/C21H16N2O.HI/c1-23-14-12-15-5-2-3-6-17(15)19(23)10-8-16-9-11-20(24)21-18(16)7-4-13-22-21;/h2-14H,1H3;1H','InChIKey=CUDKWYKQGKUQSP-UHFFFAOYSA-N','C[n+]1ccc2ccccc2c1/C=C/c1ccc(O)c2ncccc12.[I-]','1'),
	(67598,0,1,'14936-22-2','Consistent with Molecular Formula','C23H22N2O6S',454.4966,NULL,'F066CC9E6CEFCB71-FICuS-01-9E','F066CC9E6CEFCB71-FICTS-01-7D','86E77F9AA7510B0D-uuuuu-01-1B','InChI=1S/C22H18N2O2.CH4O4S/c1-14-13-16(22(26)20-18(14)6-4-12-23-20)9-11-17-10-8-15-5-3-7-19(25)21(15)24(17)2;1-5-6(2,3)4/h3-13,25H,1-2H3;1H3,(H,2,3,4)','InChIKey=LKTPAQRLZVDDHV-UHFFFAOYSA-N','COS(=O)(=O)[O-].Cc1cc(/C=C/c2ccc3cccc(O)c3[n+]2C)c(O)c2ncccc12','1'),
	(67599,0,1,'13953-24-7','Consistent with Molecular Formula','C22H19IN2O',454.3094,NULL,'220E3377C50B29A9-FICuS-01-43','220E3377C50B29A9-FICTS-01-22','1ADF32DAC86345F1-uuuuu-01-20','InChI=1S/C22H18N2O.HI/c1-15-14-17(22(25)21-19(15)7-5-13-23-21)10-12-18-11-9-16-6-3-4-8-20(16)24(18)2;/h3-14H,1-2H3;1H','InChIKey=DMEJKDJMEXYFBM-UHFFFAOYSA-N','Cc1cc(/C=C/c2ccc3ccccc3[n+]2C)c(O)c2ncccc12.[I-]','1'),
	(67600,0,1,'13784-95-7','Consistent with Molecular Formula','C20H17IN2OS',460.3316,NULL,'2754384B4B842CA6-FICuS-01-48','2754384B4B842CA6-FICTS-01-27','1F8539E646EC40FE-uuuuu-01-22','InChI=1S/C20H16N2OS.HI/c1-13-12-14(20(23)19-15(13)6-5-11-21-19)9-10-18-22(2)16-7-3-4-8-17(16)24-18;/h3-12H,1-2H3;1H','InChIKey=FNQIHFVUEHGSTR-UHFFFAOYSA-N','Cc1cc(/C=C/c2sc3ccccc3[n+]2C)c(O)c2ncccc12.[I-]','1'),
	(67601,0,1,'13848-03-8','Consistent with Molecular Formula','C20H17IN2OSe',507.2316,NULL,'DC4E65EE60E53138-FICuS-01-6B','DC4E65EE60E53138-FICTS-01-4A','E49F64436D8D5D60-uuuuu-01-14','InChI=1S/C20H16N2OSe.HI/c1-13-12-14(20(23)19-15(13)6-5-11-21-19)9-10-18-22(2)16-7-3-4-8-17(16)24-18;/h3-12H,1-2H3;1H','InChIKey=ZLTVPBYLFPZEMY-UHFFFAOYSA-N','Cc1cc(/C=C/c2[se]c3ccccc3[n+]2C)c(O)c2ncccc12.[I-]','1'),
	(67602,0,1,'13785-20-1','Consistent with Molecular Formula','C23H21IN2O',468.3362,'Quinolinium, 2-[2-(8-hydroxy-5-methyl-7-quinolyl)vinyl]-1,6-dimethyl- iodide','830D7CD2A6CE9CEB-FICuS-01-98','830D7CD2A6CE9CEB-FICTS-01-77','BBDC7D7FABA6F0B3-uuuuu-01-5E','InChI=1S/C23H20N2O.HI/c1-15-6-11-21-17(13-15)7-9-19(25(21)3)10-8-18-14-16(2)20-5-4-12-24-22(20)23(18)26;/h4-14H,1-3H3;1H','InChIKey=MICXGHNXBHRCKJ-UHFFFAOYSA-N','Cc1ccc2c(ccc(/C=C/c3cc(C)c4cccnc4c3O)[n+]2C)c1.[I-]','1'),
	(67603,0,1,'13953-25-8','Consistent with Molecular Formula','C24H23IN2O2',498.3624,'Quinolinium, 6-ethoxy-2-[2-(8-hydroxy-5-methyl-7-quinolyl)vinyl]-1-methyl- iodide','54EE558618FC1081-FICuS-01-4E','54EE558618FC1081-FICTS-01-2D','6C3F542B15947CD9-uuuuu-01-0F','InChI=1S/C24H22N2O2.HI/c1-4-28-20-11-12-22-17(15-20)7-9-19(26(22)3)10-8-18-14-16(2)21-6-5-13-25-23(21)24(18)27;/h5-15H,4H2,1-3H3;1H','InChIKey=SKKWOFYFAZFNEG-UHFFFAOYSA-N','CCOc1ccc2c(ccc(/C=C\\c3cc(C)c4cccnc4c3O)[n+]2C)c1.[I-]','1'),
	(67604,0,1,'10277-40-4','Consistent with Molecular Formula','C22H19IN2O',454.3094,'Quinolinium, 4-[2-(8-hydroxy-5-methyl-7-quinolyl)vinyl]-1-methyl- iodide','0CA0DBC9EB4BB0CE-FICuS-01-A4','0CA0DBC9EB4BB0CE-FICTS-01-83','3471DA64E623DC96-uuuuu-01-0A','InChI=1S/C22H18N2O.HI/c1-15-14-17(22(25)21-18(15)7-5-12-23-21)10-9-16-11-13-24(2)20-8-4-3-6-19(16)20;/h3-14H,1-2H3;1H','InChIKey=MNAHQEBGYKILRR-UHFFFAOYSA-N','Cc1cc(/C=C/c2cc[n+](C)c3ccccc23)c(O)c2ncccc12.[I-]','1'),
	(67605,0,1,'6759-86-0','Consistent with Molecular Formula','C19H15IN2OSe',493.2048,NULL,'A7671BFF8169E3A5-FICuS-01-71','A7671BFF8169E3A5-FICTS-01-50','9FB61A528C018FFD-uuuuu-01-2A','InChI=1S/C19H14N2OSe.HI/c1-21-15-6-2-3-7-17(15)23-18(21)11-9-13-8-10-16(22)19-14(13)5-4-12-20-19;/h2-12H,1H3;1H','InChIKey=KKUUBLFKYBRSPH-UHFFFAOYSA-N','C[n+]1c(/C=C/c2ccc(O)c3ncccc23)[se]c2ccccc21.[I-]','1'),
	(67606,0,0,NULL,'Consistent with Molecular Formula','C20H42?3N4O4',402.5762,NULL,'47DAD483299F8EFB-FICuS-01-89','47DAD483299F8EFB-FICTS-01-68','47DAD483299F8EFB-uuuuu-01-38','InChI=1S/C18H38N4O2.C2H4O2/c19-13-7-1-3-9-15-21-17(23)11-5-6-12-18(24)22-16-10-4-2-8-14-20;1-2(3)4/h1-16,19-20H2,(H,21,23)(H,22,24);1H3,(H,3,4)','InChIKey=LXSHDOXVSGRGTP-UHFFFAOYSA-N','*.*.*.CC(=O)O.NCCCCCCNC(=O)CCCCC(=O)NCCCCCCN',NULL),
	(67607,2,0,NULL,'Consistent with Molecular Formula','C6H9ClN2O3',192.6017,NULL,'B47518AFCAEB070E-FICuS-01-80','B47518AFCAEB070E-FICTS-01-5F','B47518AFCAEB070E-uuuuu-01-2F','InChI=1S/C6H9ClN2O3/c1-6(7)3(10)8-5(11)9-4(6)12-2/h4H,1-2H3,(H2,8,9,10,11)','InChIKey=OGLWSNPWEPOBRD-UHFFFAOYSA-N','COC1NC(=O)NC(=O)C1(C)Cl','1'),
	(67608,2,0,NULL,'Consistent with Molecular Formula','C10H17ClN2O3',248.7089,NULL,'84474988A1173EC7-FICuS-01-47','84474988A1173EC7-FICTS-01-26','84474988A1173EC7-uuuuu-01-F6','InChI=1S/C10H17ClN2O3/c1-6(2)5-13-8(16-4)10(3,11)7(14)12-9(13)15/h6,8H,5H2,1-4H3,(H,12,14,15)','InChIKey=REBHWTHVDUJUOG-UHFFFAOYSA-N','COC1N(CC(C)C)C(=O)NC(=O)C1(C)Cl','1'),
	(67609,1,0,'17834-19-4','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'6326814719591BAC-FICuS-01-3B','6326814719591BAC-FICTS-01-1A','6326814719591BAC-uuuuu-01-EA','InChI=1S/C11H13NO4/c1-7(11(13)14)12-5-8-2-3-9-10(4-8)16-6-15-9/h2-4,7,12H,5-6H2,1H3,(H,13,14)','InChIKey=LMYHQSMZZIZIOM-UHFFFAOYSA-N','CC(NCc1ccc2c(c1)OCO2)C(=O)O','1'),
	(67610,0,0,'3201-36-3','Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'A974A23CD946EF51-FICuS-01-6D','A974A23CD946EF51-FICTS-01-4C','A974A23CD946EF51-uuuuu-01-1C','InChI=1S/C10H9N3O3/c11-3-4-13(12-14)6-8-1-2-9-10(5-8)16-7-15-9/h1-2,5H,4,6-7H2','InChIKey=XGXNDJIWRNZDBX-UHFFFAOYSA-N','N#CCN(Cc1ccc2c(c1)OCO2)N=O',NULL),
	(67611,1,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'994A6DB1BBEFBE08-FICuS-01-99','994A6DB1BBEFBE08-FICTS-01-78','994A6DB1BBEFBE08-uuuuu-01-48','InChI=1S/C11H15NO3/c1-8(11(13)14)12-7-9-3-5-10(15-2)6-4-9/h3-6,8,12H,7H2,1-2H3,(H,13,14)','InChIKey=DVWKAPURRINTQG-UHFFFAOYSA-N','COc1ccc(CNC(C)C(=O)O)cc1','1'),
	(67612,0,0,'5177-27-5','Consistent with Molecular Formula','C4H3Cl2N3',163.9938,NULL,'31886632FD1C37C2-FICuS-01-49','31886632FD1C37C2-FICTS-01-28','31886632FD1C37C2-uuuuu-01-F8','InChI=1S/C4H3Cl2N3/c5-3-2(7)1-8-4(6)9-3/h1H,7H2','InChIKey=RINHVELYMZLXIW-UHFFFAOYSA-N','Nc1cnc(Cl)nc1Cl',NULL),
	(67613,1,0,'22841-77-6','Consistent with Molecular Formula','C14H11NOS',241.307,NULL,'A7886C83B5C6F3E0-FICuS-01-71','A7886C83B5C6F3E0-FICTS-01-50','A7886C83B5C6F3E0-uuuuu-01-20','InChI=1S/C14H11NOS/c16-13(10-6-2-1-3-7-10)14-15-11-8-4-5-9-12(11)17-14/h1-9,13,16H','InChIKey=CIGCMDAWHHOUBO-UHFFFAOYSA-N','OC(c1ccccc1)c1nc2ccccc2s1','1'),
	(67614,0,0,'5067-46-9','Consistent with Molecular Formula','C5H5N3O4',171.1122,'Orotohydroxamic acid','ECF692F1F8FED2C0-FICuS-01-9F','1B17AD8C2CD76B0E-FICTS-01-5E','ECF692F1F8FED2C0-uuuuu-01-4E','InChI=1S/C5H5N3O4/c9-3-1-2(4(10)8-12)6-5(11)7-3/h1,12H,(H,8,10)(H2,6,7,9,11)','InChIKey=MAMZQJWBLGMVPB-UHFFFAOYSA-N','O=C(NO)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(67615,0,0,'14744-98-0','Consistent with Molecular Formula','C26H25NO',367.4896,NULL,'BFEFB4AC8DB19E2C-FICuS-01-B6','BFEFB4AC8DB19E2C-FICTS-01-95','BFEFB4AC8DB19E2C-uuuuu-01-65','InChI=1S/C26H25NO/c1-27(2)19-24-23-16-10-9-11-20(23)17-18-25(24)26(28,21-12-5-3-6-13-21)22-14-7-4-8-15-22/h3-18,28H,19H2,1-2H3','InChIKey=AZGYMVDNGZKTCZ-UHFFFAOYSA-N','CN(C)Cc1c(C(O)(c2ccccc2)c2ccccc2)ccc2ccccc12',NULL),
	(67616,0,0,'2901-15-7','Consistent with Molecular Formula','C18H28O2',276.418,NULL,'E8DFFEE851563C9F-FICuS-01-9C','E8DFFEE851563C9F-FICTS-01-7B','E8DFFEE851563C9F-uuuuu-01-4B','InChI=1S/C18H28O2/c1-4-7-14-18(15-8-5-2,17(19)20-6-3)16-12-10-9-11-13-16/h9-13H,4-8,14-15H2,1-3H3','InChIKey=QBTRDZKCYHZFPG-UHFFFAOYSA-N','CCCCC(CCCC)(C(=O)OCC)c1ccccc1',NULL),
	(67617,2,0,NULL,'Consistent with Molecular Formula','C29H42O4',454.6484,NULL,'D58C1F53EFD73CFD-FICuS-01-A0','D58C1F53EFD73CFD-FICTS-01-7F','E610C7DC1ED278FF-uuuuu-01-3A','InChI=1S/C15H22O2.C14H20O2/c1-4-6-12-15(3,14(16)17-5-2)13-10-8-7-9-11-13;1-3-5-11-13(14(15)16-4-2)12-9-7-6-8-10-12/h7-11H,4-6,12H2,1-3H3;6-10,13H,3-5,11H2,1-2H3','InChIKey=XINCTDRUCBHCLB-UHFFFAOYSA-N','CCCCC(C(=O)OCC)c1ccccc1.CCCCC(C)(C(=O)OCC)c1ccccc1','1'),
	(67618,1,0,'3152-55-4','Consistent with Molecular Formula','C17H17ClO2',288.7731,NULL,'03F3B8814B126232-FICuS-01-2C','03F3B8814B126232-FICTS-01-0B','03F3B8814B126232-uuuuu-01-DB','InChI=1S/C17H17ClO2/c1-2-20-17(19)16(14-6-4-3-5-7-14)12-13-8-10-15(18)11-9-13/h3-11,16H,2,12H2,1H3','InChIKey=YGKCIBNLEHLYIE-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(Cl)cc1)c1ccccc1','1'),
	(67619,1,0,'2955-47-7','Consistent with Molecular Formula','C19H21ClO2',316.8267,NULL,'367ABC4748E11FF7-FICuS-01-6E','367ABC4748E11FF7-FICTS-01-4D','367ABC4748E11FF7-uuuuu-01-1D','InChI=1S/C19H21ClO2/c1-2-3-13-19(18(21)22,14-15-7-5-4-6-8-15)16-9-11-17(20)12-10-16/h4-12H,2-3,13-14H2,1H3,(H,21,22)','InChIKey=DXUBWNXUFPOUSV-UHFFFAOYSA-N','CCCCC(Cc1ccccc1)(C(=O)O)c1ccc(Cl)cc1','1'),
	(67620,0,0,NULL,'Consistent with Molecular Formula','C24H26N4',370.4962,NULL,'409321C132106B51-FICuS-01-12','409321C132106B51-FICTS-01-F1','409321C132106B51-uuuuu-01-C1','InChI=1S/C24H26N4/c1(9-15-21-17-23(27-25-21)19-11-5-3-6-12-19)2-10-16-22-18-24(28-26-22)20-13-7-4-8-14-20/h3-8,11-14,17-18H,1-2,9-10,15-16H2,(H,25,27)(H,26,28)','InChIKey=WTODGHOSXAENFJ-UHFFFAOYSA-N','c1ccc(-c2cc(CCCCCCc3cc(-c4ccccc4)[nH]n3)n[nH]2)cc1',NULL),
	(67621,0,0,'1595-18-2','Consistent with Molecular Formula','C28H26N4',418.5402,NULL,'9F9C22F0EC5A8AED-FICuS-01-9C','7177C4BF7CFA8655-FICTS-01-54','9F9C22F0EC5A8AED-uuuuu-01-4B','InChI=1S/C28H26N4/c1-3-7-23(8-4-1)27-19-25(29-31-27)17-15-21-11-13-22(14-12-21)16-18-26-20-28(32-30-26)24-9-5-2-6-10-24/h1-14,19-20H,15-18H2,(H,29,31)(H,30,32)','InChIKey=JOKPGBOIJVQFQQ-UHFFFAOYSA-N','c1ccc(-c2cc(CCc3ccc(CCc4cc(-c5ccccc5)[nH]n4)cc3)n[nH]2)cc1',NULL),
	(67622,1,0,'1225-97-4','Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'DE9179529F5E0E2F-FICuS-01-77','A414A32FB4796069-FICTS-01-27','DE9179529F5E0E2F-uuuuu-01-26','InChI=1S/C17H16N2O/c18-11-15-10-14-8-4-7-13(16(14)19-17(15)20)9-12-5-2-1-3-6-12/h1-3,5-6,10,13H,4,7-9H2,(H,19,20)','InChIKey=WLIIXTISFOWIEO-UHFFFAOYSA-N','N#Cc1cc2c([nH]c1=O)C(Cc1ccccc1)CCC2','1'),
	(67623,1,0,'1228-13-3','Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'731E71E0FFD632C0-FICuS-01-62','F85526E90D0BB591-FICTS-01-3B','731E71E0FFD632C0-uuuuu-01-11','InChI=1S/C18H18N2O/c1-18(11-13-6-3-2-4-7-13)9-5-8-14-10-15(12-19)17(21)20-16(14)18/h2-4,6-7,10H,5,8-9,11H2,1H3,(H,20,21)','InChIKey=LUVWRLOXUSCPAE-UHFFFAOYSA-N','CC1(Cc2ccccc2)CCCc2cc(C#N)c(=O)[nH]c21','1'),
	(67624,0,0,'16956-51-7','Consistent with Molecular Formula','C10H8Cl2F4S2',339.1928,NULL,'B87E459082259AFF-FICuS-01-66','B87E459082259AFF-FICTS-01-45','B87E459082259AFF-uuuuu-01-15','InChI=1S/C10H8Cl2F4S2/c11-1-3-17-9-5(13)7(15)10(18-4-2-12)8(16)6(9)14/h1-4H2','InChIKey=KEWWKWCIIKMQFU-UHFFFAOYSA-N','Fc1c(F)c(SCCCl)c(F)c(F)c1SCCCl',NULL),
	(67625,1,0,'6584-37-8','Consistent with Molecular Formula','C17H13BrN2',325.2071,NULL,'061677F6C521D050-FICuS-01-32','061677F6C521D050-FICTS-01-11','061677F6C521D050-uuuuu-01-E1','InChI=1S/C17H13BrN2/c18-13-7-1-6-12(10-13)17-19-14-8-2-4-11-5-3-9-15(20-17)16(11)14/h1-10,17,19-20H','InChIKey=XJCHTIZCYSTVTG-UHFFFAOYSA-N','Brc1cccc(C2Nc3cccc4cccc(c34)N2)c1','1'),
	(67626,1,0,'6723-15-5','Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'13661B36388A9D5E-FICuS-01-4E','13661B36388A9D5E-FICTS-01-2D','13661B36388A9D5E-uuuuu-01-FD','InChI=1S/C20H20N2O3/c1-23-16-10-13(11-17(24-2)19(16)25-3)20-21-14-8-4-6-12-7-5-9-15(22-20)18(12)14/h4-11,20-22H,1-3H3','InChIKey=PPQSKZVLJQHWIG-UHFFFAOYSA-N','COc1cc(C2Nc3cccc4cccc(c34)N2)cc(OC)c1OC','1'),
	(67627,1,0,'6584-38-9','Consistent with Molecular Formula','C21H16N2',296.3708,NULL,'A54F9257DB17CBF5-FICuS-01-7C','A54F9257DB17CBF5-FICTS-01-5B','A54F9257DB17CBF5-uuuuu-01-2B','InChI=1S/C21H16N2/c1-2-10-16-14(6-1)7-3-11-17(16)21-22-18-12-4-8-15-9-5-13-19(23-21)20(15)18/h1-13,21-23H','InChIKey=XNRWRUGPZXNKKK-UHFFFAOYSA-N','c1ccc2c(C3Nc4cccc5cccc(c45)N3)cccc2c1','1'),
	(67628,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl3O2P',271.467,NULL,'9E8D3ADC2408CAD3-FICuS-01-85','9E8D3ADC2408CAD3-FICTS-01-64','9E8D3ADC2408CAD3-uuuuu-01-34','InChI=1S/C8H6Cl3O2P/c1-6(9)7-4-2-3-5-8(7)13-14(10,11)12/h2-5H,1H2','InChIKey=XLKWHBDGDLGQNT-UHFFFAOYSA-N','C=C(Cl)c1ccccc1OP(=O)(Cl)Cl',NULL),
	(67629,0,0,'5995-76-6','Consistent with Molecular Formula','C13H8Cl5O2P',404.4438,NULL,'AB86E3C052653636-FICuS-01-47','AB86E3C052653636-FICTS-01-26','AB86E3C052653636-uuuuu-01-F6','InChI=1S/C13H8Cl5O2P/c14-10-6-7-12(20-21(17,18)19)11(8-10)13(15,16)9-4-2-1-3-5-9/h1-8H','InChIKey=ZPIKXBUGFVUWNV-UHFFFAOYSA-N','O=P(Cl)(Cl)Oc1ccc(Cl)cc1C(Cl)(Cl)c1ccccc1',NULL),
	(67630,0,0,NULL,'Consistent with Molecular Formula','C7H4Cl5O2P',328.3462,NULL,'13CF730775F865A5-FICuS-01-50','13CF730775F865A5-FICTS-01-2F','13CF730775F865A5-uuuuu-01-FF','InChI=1S/C7H4Cl5O2P/c8-7(9,10)5-3-1-2-4-6(5)14-15(11,12)13/h1-4H','InChIKey=VMNUBNZIDJSOJY-UHFFFAOYSA-N','O=P(Cl)(Cl)Oc1ccccc1C(Cl)(Cl)Cl',NULL),
	(67631,0,0,'6099-43-0','Consistent with Molecular Formula','C7H4Cl3O3P',273.4396,NULL,'00806B882B0363C0-FICuS-01-2A','00806B882B0363C0-FICTS-01-09','00806B882B0363C0-uuuuu-01-D9','InChI=1S/C7H4Cl3O3P/c8-7(11)5-2-1-3-6(4-5)13-14(9,10)12/h1-4H','InChIKey=IPZWSDODPBSXKM-UHFFFAOYSA-N','O=C(Cl)c1cccc(OP(=O)(Cl)Cl)c1',NULL),
	(67632,0,0,'20070-01-3','Consistent with Molecular Formula','C7H4Cl3O3P',273.4396,NULL,'93F974C250C1ADDC-FICuS-01-77','93F974C250C1ADDC-FICTS-01-56','93F974C250C1ADDC-uuuuu-01-26','InChI=1S/C7H4Cl3O3P/c8-7(11)5-1-3-6(4-2-5)13-14(9,10)12/h1-4H','InChIKey=LDHZDGQGSZKPFC-UHFFFAOYSA-N','O=C(Cl)c1ccc(OP(=O)(Cl)Cl)cc1',NULL),
	(67633,0,0,'6016-43-9','Consistent with Molecular Formula','C20H22O2',294.3926,NULL,'6AB493BC605E720F-FICuS-01-64','6AB493BC605E720F-FICTS-01-43','6AB493BC605E720F-uuuuu-01-13','InChI=1S/C20H22O2/c1-15(21)19-11-7-17(8-12-19)5-3-4-6-18-9-13-20(14-10-18)16(2)22/h7-14H,3-6H2,1-2H3','InChIKey=ZSNMJPFJWCHOJK-UHFFFAOYSA-N','CC(=O)c1ccc(CCCCc2ccc(C(C)=O)cc2)cc1',NULL),
	(67634,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'7061A1BA1FBF7AE0-FICuS-01-76','7061A1BA1FBF7AE0-FICTS-01-55','7061A1BA1FBF7AE0-uuuuu-01-25','InChI=1S/C20H24N2O2/c1-15(23)21-19-11-7-17(8-12-19)5-3-4-6-18-9-13-20(14-10-18)22-16(2)24/h7-14H,3-6H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=FNIPUDVMDQRWCR-UHFFFAOYSA-N','CC(=O)Nc1ccc(CCCCc2ccc(NC(C)=O)cc2)cc1',NULL),
	(67635,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'8D3676BA937B6F31-FICuS-01-61','8D3676BA937B6F31-FICTS-01-40','8D3676BA937B6F31-uuuuu-01-10','InChI=1S/C19H22N2O2/c1-14(22)20-18-10-6-16(7-11-18)4-3-5-17-8-12-19(13-9-17)21-15(2)23/h6-13H,3-5H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=VIKFKSGNEAIUHK-UHFFFAOYSA-N','CC(=O)Nc1ccc(CCCc2ccc(NC(C)=O)cc2)cc1',NULL),
	(67636,0,0,NULL,'Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'F409A96B8ADF4723-FICuS-01-6F','F409A96B8ADF4723-FICTS-01-4E','F409A96B8ADF4723-uuuuu-01-1E','InChI=1S/C19H23NO/c1-16(21)20-19-14-12-18(13-15-19)11-7-3-6-10-17-8-4-2-5-9-17/h2,4-5,8-9,12-15H,3,6-7,10-11H2,1H3,(H,20,21)','InChIKey=IYTXUZQKGQSJLA-UHFFFAOYSA-N','CC(=O)Nc1ccc(CCCCCc2ccccc2)cc1',NULL),
	(67637,0,0,NULL,'Consistent with Molecular Formula','C18H20O',252.3554,NULL,'74A751408300F22E-FICuS-01-2E','74A751408300F22E-FICTS-01-0D','74A751408300F22E-uuuuu-01-DD','InChI=1S/C18H20O/c1-15(19)18-13-11-17(12-14-18)10-6-5-9-16-7-3-2-4-8-16/h2-4,7-8,11-14H,5-6,9-10H2,1H3','InChIKey=PHNIVZIOWCNIGW-UHFFFAOYSA-N','CC(=O)c1ccc(CCCCc2ccccc2)cc1',NULL),
	(67638,0,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'5C3FFE142C369338-FICuS-01-5D','5C3FFE142C369338-FICTS-01-3C','5C3FFE142C369338-uuuuu-01-0C','InChI=1S/C18H19NO3/c1-14(20)17-10-6-15(7-11-17)4-2-3-5-16-8-12-18(13-9-16)19(21)22/h6-13H,2-5H2,1H3','InChIKey=UTUVTBVYHDUKJR-UHFFFAOYSA-N','CC(=O)c1ccc(CCCCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(67639,0,0,NULL,'Consistent with Molecular Formula','C18H21NO',267.37,NULL,'DC220C4DF55160C4-FICuS-01-5B','DC220C4DF55160C4-FICTS-01-3A','DC220C4DF55160C4-uuuuu-01-0A','InChI=1S/C18H21NO/c1-15(20)19-18-13-11-17(12-14-18)10-6-5-9-16-7-3-2-4-8-16/h2-4,7-8,11-14H,5-6,9-10H2,1H3,(H,19,20)','InChIKey=PNHKOKHKTQGQLM-UHFFFAOYSA-N','CC(=O)Nc1ccc(CCCCc2ccccc2)cc1',NULL),
	(67640,0,0,'54514-51-1','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'35E8D74DCD6EB135-FICuS-01-7C','35E8D74DCD6EB135-FICTS-01-5B','35E8D74DCD6EB135-uuuuu-01-2B','InChI=1S/C18H20N2O2/c1-13(21)19-17-9-5-15(6-10-17)3-4-16-7-11-18(12-8-16)20-14(2)22/h5-12H,3-4H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=QCRSCUNJXGGUIA-UHFFFAOYSA-N','CC(=O)Nc1ccc(CCc2ccc(NC(C)=O)cc2)cc1',NULL),
	(67641,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'EC9EF2AD27D6EB1F-FICuS-01-AB','EC9EF2AD27D6EB1F-FICTS-01-8A','EC9EF2AD27D6EB1F-uuuuu-01-5A','InChI=1S/C16H15NO3/c1-12(18)15-8-4-13(5-9-15)2-3-14-6-10-16(11-7-14)17(19)20/h4-11H,2-3H2,1H3','InChIKey=BDQDZLCTJDWDEN-UHFFFAOYSA-N','CC(=O)c1ccc(CCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(67642,0,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'279EC5A95A7D1AC4-FICuS-01-7A','279EC5A95A7D1AC4-FICTS-01-59','279EC5A95A7D1AC4-uuuuu-01-29','InChI=1S/C16H17NO/c1-12(18)15-8-4-13(5-9-15)2-3-14-6-10-16(17)11-7-14/h4-11H,2-3,17H2,1H3','InChIKey=JNORGZYADFMGRE-UHFFFAOYSA-N','CC(=O)c1ccc(CCc2ccc(N)cc2)cc1',NULL),
	(67643,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'0BFC93CF26FC8174-FICuS-01-7C','0BFC93CF26FC8174-FICTS-01-5B','0BFC93CF26FC8174-uuuuu-01-2B','InChI=1S/C17H19NO2/c19-18(20)17-13-11-16(12-14-17)10-6-2-5-9-15-7-3-1-4-8-15/h1,3-4,7-8,11-14H,2,5-6,9-10H2','InChIKey=NLFIFRDRHGCXPQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCCCCc2ccccc2)cc1',NULL),
	(67644,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O2',338.4486,NULL,'F5DB0D34959BA643-FICuS-01-6A','F5DB0D34959BA643-FICTS-01-49','F5DB0D34959BA643-uuuuu-01-19','InChI=1S/C21H26N2O2/c1-16(24)22-20-12-8-18(9-13-20)6-4-3-5-7-19-10-14-21(15-11-19)23-17(2)25/h8-15H,3-7H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=ASQASRAUNOSUMR-UHFFFAOYSA-N','CC(=O)Nc1ccc(CCCCCc2ccc(NC(C)=O)cc2)cc1',NULL),
	(67645,0,0,'2767-73-9','Consistent with Molecular Formula','C15H18N2',226.3206,NULL,'C3FC6686E0D41251-FICuS-01-56','C3FC6686E0D41251-FICTS-01-35','C3FC6686E0D41251-uuuuu-01-05','InChI=1S/C15H18N2/c16-14-8-4-12(5-9-14)2-1-3-13-6-10-15(17)11-7-13/h4-11H,1-3,16-17H2','InChIKey=BMIUMBLWVWZIHD-UHFFFAOYSA-N','Nc1ccc(CCCc2ccc(N)cc2)cc1',NULL),
	(67646,0,0,'2549-50-0','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'62A5248FC2C0A7F6-FICuS-01-65','62A5248FC2C0A7F6-FICTS-01-44','62A5248FC2C0A7F6-uuuuu-01-14','InChI=1S/C15H16O2/c16-14-8-4-12(5-9-14)2-1-3-13-6-10-15(17)11-7-13/h4-11,16-17H,1-3H2','InChIKey=BGKMFFFXZCKKGJ-UHFFFAOYSA-N','Oc1ccc(CCCc2ccc(O)cc2)cc1',NULL),
	(67647,0,0,'10368-11-3','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'77BFD1BF35DF0F28-FICuS-01-8C','77BFD1BF35DF0F28-FICTS-01-6B','77BFD1BF35DF0F28-uuuuu-01-3B','InChI=1S/C15H14N2O4/c18-16(19)14-8-4-12(5-9-14)2-1-3-13-6-10-15(11-7-13)17(20)21/h4-11H,1-3H2','InChIKey=VAPDJRHKCKAAKT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(67648,0,0,'41125-34-2','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'0CC200FD0FB27558-FICuS-01-5C','0CC200FD0FB27558-FICTS-01-3B','0CC200FD0FB27558-uuuuu-01-0B','InChI=1S/C16H17NO2/c18-17(19)16-12-10-15(11-13-16)9-5-4-8-14-6-2-1-3-7-14/h1-3,6-7,10-13H,4-5,8-9H2','InChIKey=FRBZIPCKMJIBNE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCCCc2ccccc2)cc1',NULL),
	(67649,0,0,'41854-80-2','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'50C3F25E5E7DD3DD-FICuS-01-88','50C3F25E5E7DD3DD-FICTS-01-67','50C3F25E5E7DD3DD-uuuuu-01-37','InChI=1S/C16H16N2O4/c19-17(20)15-9-5-13(6-10-15)3-1-2-4-14-7-11-16(12-8-14)18(21)22/h5-12H,1-4H2','InChIKey=FBDUIKREOYVSJZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCCCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(67650,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'E0FA4E1B289F65F2-FICuS-01-7B','E0FA4E1B289F65F2-FICTS-01-5A','E0FA4E1B289F65F2-uuuuu-01-2A','InChI=1S/C16H17NO3/c18-16-11-7-14(8-12-16)4-2-1-3-13-5-9-15(10-6-13)17(19)20/h5-12,18H,1-4H2','InChIKey=UNAAJAXVTXZVEZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCCCc2ccc(O)cc2)cc1',NULL),
	(67651,0,0,'94572-59-5','Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'0E4BB2A7AEC6AF53-FICuS-01-8C','0E4BB2A7AEC6AF53-FICTS-01-6B','0E4BB2A7AEC6AF53-uuuuu-01-3B','InChI=1S/C16H18N2O2/c17-15-9-5-13(6-10-15)3-1-2-4-14-7-11-16(12-8-14)18(19)20/h5-12H,1-4,17H2','InChIKey=NBGNVCDWTBBSBF-UHFFFAOYSA-N','Nc1ccc(CCCCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(67652,0,0,NULL,'Consistent with Molecular Formula','C17H22N2',254.3742,NULL,'BFEEC0D68D97AB57-FICuS-01-A1','BFEEC0D68D97AB57-FICTS-01-80','BFEEC0D68D97AB57-uuuuu-01-50','InChI=1S/C17H22N2/c18-16-10-6-14(7-11-16)4-2-1-3-5-15-8-12-17(19)13-9-15/h6-13H,1-5,18-19H2','InChIKey=SOKDIHGREPWQCY-UHFFFAOYSA-N','Nc1ccc(CCCCCc2ccc(N)cc2)cc1',NULL),
	(67653,0,0,'10365-62-5','Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'E713C3C01ACD5A18-FICuS-01-68','E713C3C01ACD5A18-FICTS-01-47','E713C3C01ACD5A18-uuuuu-01-17','InChI=1S/C17H20O2/c18-16-10-6-14(7-11-16)4-2-1-3-5-15-8-12-17(19)13-9-15/h6-13,18-19H,1-5H2','InChIKey=VEHPPSVZSCLARW-UHFFFAOYSA-N','Oc1ccc(CCCCCc2ccc(O)cc2)cc1',NULL),
	(67654,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'91856208A7D97D35-FICuS-01-46','91856208A7D97D35-FICTS-01-25','91856208A7D97D35-uuuuu-01-F5','InChI=1S/C17H18N2O3/c1-13(20)18-16-9-5-14(6-10-16)3-2-4-15-7-11-17(12-8-15)19(21)22/h5-12H,2-4H2,1H3,(H,18,20)','InChIKey=ZNEDRRZVGWKDSG-UHFFFAOYSA-N','CC(=O)Nc1ccc(CCCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(67655,0,0,'68063-68-3','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'B6373BC9948B4470-FICuS-01-50','B6373BC9948B4470-FICTS-01-2F','B6373BC9948B4470-uuuuu-01-FF','InChI=1S/C17H19NO/c1-14(19)18-17-12-10-16(11-13-17)9-5-8-15-6-3-2-4-7-15/h2-4,6-7,10-13H,5,8-9H2,1H3,(H,18,19)','InChIKey=PVEIRCVHGNENNW-UHFFFAOYSA-N','CC(=O)Nc1ccc(CCCc2ccccc2)cc1',NULL),
	(67656,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'D1C402BE4771F3DB-FICuS-01-6E','D1C402BE4771F3DB-FICTS-01-4D','D1C402BE4771F3DB-uuuuu-01-1D','InChI=1S/C17H18N2O4/c20-18(21)16-10-6-14(7-11-16)4-2-1-3-5-15-8-12-17(13-9-15)19(22)23/h6-13H,1-5H2','InChIKey=ZKKSYFNHJVXWAL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCCCCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(67657,0,0,'68114-85-2','Consistent with Molecular Formula','C21H24O2',308.4194,NULL,'FACB6271266D4A64-FICuS-01-64','FACB6271266D4A64-FICTS-01-43','FACB6271266D4A64-uuuuu-01-13','InChI=1S/C21H24O2/c1-16(22)20-12-8-18(9-13-20)6-4-3-5-7-19-10-14-21(15-11-19)17(2)23/h8-15H,3-7H2,1-2H3','InChIKey=FIERTOBUROGWLU-UHFFFAOYSA-N','CC(=O)c1ccc(CCCCCc2ccc(C(C)=O)cc2)cc1',NULL),
	(67658,0,1,'5706-20-7','Consistent with Molecular Formula','C18H17NO',263.3384,'2-[4-(Dimethylamino)benzylidene]-1-indanone\n1H-Inden-1-one, 2-[4-[(dimethylamino)phenyl]methylene]-2,3-dihydro-','A59F688F628163F0-FICuS-01-58','A59F688F628163F0-FICTS-01-37','A59F688F628163F0-uuuuu-01-07','InChI=1S/C18H17NO/c1-19(2)16-9-7-13(8-10-16)11-15-12-14-5-3-4-6-17(14)18(15)20/h3-11H,12H2,1-2H3','InChIKey=YCKZAOPKIOWTEH-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2/Cc3ccccc3C2=O)cc1','1'),
	(67659,0,1,'5812-07-7','Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'454D252D9C88EAFB-FICuS-01-7F','454D252D9C88EAFB-FICTS-01-5E','454D252D9C88EAFB-uuuuu-01-2E','InChI=1S/C17H16N2O/c1-19(2)13-9-7-12(8-10-13)11-15-14-5-3-4-6-16(14)18-17(15)20/h3-11H,1-2H3,(H,18,20)','InChIKey=UAKWLVYMKBWHMX-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\C(=O)Nc3ccccc32)cc1','1'),
	(67660,0,1,'2428-31-1','Consistent with Molecular Formula','C19H18O3',294.3494,'1-(3,4,5-Trimethoxybenzylidene)indene\nIndene, 1-(3,4,5-trimethoxybenzylidene)-\nToluene, .alpha.-inden-1-ylidene-3,4,5-trimethoxy-','53873465E208984D-FICuS-01-38','53873465E208984D-FICTS-01-17','53873465E208984D-uuuuu-01-E7','InChI=1S/C19H18O3/c1-20-17-11-13(12-18(21-2)19(17)22-3)10-15-9-8-14-6-4-5-7-16(14)15/h4-12H,1-3H3','InChIKey=VUWQTQJXINKVKM-UHFFFAOYSA-N','COc1cc(/C=C2\\C=Cc3ccccc32)cc(OC)c1OC','1'),
	(67661,0,1,'23114-26-3','Consistent with Molecular Formula','C20H21NO3',323.3908,NULL,'459F5DB3FA196EE7-FICuS-01-85','459F5DB3FA196EE7-FICTS-01-64','459F5DB3FA196EE7-uuuuu-01-34','InChI=1S/C20H21NO3/c1-21(2)17-12-18(23-3)14(11-19(17)24-4)10-15-9-13-7-5-6-8-16(13)20(15)22/h5-8,10-12H,9H2,1-4H3','InChIKey=PVRUZULHOQUFQS-UHFFFAOYSA-N','COc1cc(N(C)C)c(OC)cc1/C=C1/Cc2ccccc2C1=O','1'),
	(67662,0,1,'2428-40-2','Consistent with Molecular Formula','C17H14O',234.297,NULL,'D975FBE24F9F9D53-FICuS-01-8D','D975FBE24F9F9D53-FICTS-01-6C','0B5606BBDD443631-uuuuu-01-FA','InChI=1S/C17H14O/c1-18-17-9-5-3-7-15(17)12-14-11-10-13-6-2-4-8-16(13)14/h2-12H,1H3/b14-12+','InChIKey=OBWYFXPPDTYSBV-WYMLVPIESA-N','COc1ccccc1/C=C1\\C=Cc2ccccc21','1'),
	(67663,0,0,'21889-13-4','Consistent with Molecular Formula','C18H15NO2',277.322,'2-[4-(Dimethylamino)benzylidene]-1,3-indandione\n1,3-Indandione, 2-(4-dimethylaminophenylmethylene)\n1H-Indene-1,3(2H)-dione, 2-[[4-(dimethylamino)phenyl]methylene]-\n1,3-Indandione, 2-[p-(dimethylamino)benzylidene]-','A44985C3B9257B96-FICuS-01-56','A44985C3B9257B96-FICTS-01-35','A44985C3B9257B96-uuuuu-01-05','InChI=1S/C18H15NO2/c1-19(2)13-9-7-12(8-10-13)11-16-17(20)14-5-3-4-6-15(14)18(16)21/h3-11H,1-2H3','InChIKey=ZIOQBZBVYRPMRT-UHFFFAOYSA-N','CN(C)c1ccc(C=C2C(=O)c3ccccc3C2=O)cc1',NULL),
	(67664,0,1,'2428-36-6','Consistent with Molecular Formula','C20H21N',275.3926,NULL,'1BE1062E81C83E14-FICuS-01-4E','1BE1062E81C83E14-FICTS-01-2D','1BE1062E81C83E14-uuuuu-01-FD','InChI=1S/C20H21N/c1-2-3-14-21-19-12-8-16(9-13-19)15-18-11-10-17-6-4-5-7-20(17)18/h4-13,15,21H,2-3,14H2,1H3','InChIKey=NHLXLHWBVMHQOM-UHFFFAOYSA-N','CCCCNc1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(67665,0,1,'2428-37-7','Consistent with Molecular Formula','C19H19NO',277.3652,NULL,'F1CF1E30DD0653A5-FICuS-01-6C','F1CF1E30DD0653A5-FICTS-01-4B','F1CF1E30DD0653A5-uuuuu-01-1B','InChI=1S/C19H19NO/c1-20(2)18-11-8-14(13-19(18)21-3)12-16-10-9-15-6-4-5-7-17(15)16/h4-13H,1-3H3','InChIKey=KNZRDPHESMHXID-UHFFFAOYSA-N','COc1cc(/C=C2\\C=Cc3ccccc32)ccc1N(C)C','1'),
	(67666,1,1,'470-13-3','Consistent with Molecular Formula','C18H21N2O2P',328.3499,NULL,'320B22112E3CF4E1-FICuS-01-41','320B22112E3CF4E1-FICTS-01-20','320B22112E3CF4E1-uuuuu-01-F0','InChI=1S/C18H21N2O2P/c1-20(23(21)19-14-5-15-22-23)18-12-10-17(11-13-18)9-8-16-6-3-2-4-7-16/h2-4,6-13H,5,14-15H2,1H3,(H,19,21)','InChIKey=SFQWNRRXORXBRQ-UHFFFAOYSA-N','CN(c1ccc(/C=C/c2ccccc2)cc1)P1(=O)NCCCO1','1'),
	(67667,0,0,'2769-09-7','Consistent with Molecular Formula','C13H13N',183.2524,NULL,'88B89C8EC1E729D9-FICuS-01-82','88B89C8EC1E729D9-FICTS-01-61','88B89C8EC1E729D9-uuuuu-01-31','InChI=1S/C13H13N/c1-14-13-8-6-12(7-9-13)10-11-4-2-3-5-11/h2-10,14H,1H3','InChIKey=DUTYFFLEPMIKDH-UHFFFAOYSA-N','CNc1ccc(C=C2C=CC=C2)cc1',NULL),
	(67668,1,1,NULL,'Consistent with Molecular Formula','C19H19N2O2P',338.3451,NULL,'C400922B7EE3DD22-FICuS-01-5D','C400922B7EE3DD22-FICTS-01-3C','C400922B7EE3DD22-uuuuu-01-0C','InChI=1S/C19H19N2O2P/c22-24(20-12-3-13-23-24)21-18-10-6-15(7-11-18)14-17-9-8-16-4-1-2-5-19(16)17/h1-2,4-11,14H,3,12-13H2,(H2,20,21,22)','InChIKey=QPEMPPYRMZOLAC-UHFFFAOYSA-N','O=P1(Nc2ccc(/C=C3\\C=Cc4ccccc43)cc2)NCCCO1','1'),
	(67669,0,0,'34153-40-7','Consistent with Molecular Formula','C13H21N5O2',279.3412,NULL,'1052B68946360C7E-FICuS-01-3A','1052B68946360C7E-FICTS-01-19','1052B68946360C7E-uuuuu-01-E9','InChI=1S/C13H21N5O2/c1-3-4-9-18(2)17-16-11-5-7-12(8-6-11)20-10-13(19)15-14/h5-8H,3-4,9-10,14H2,1-2H3,(H,15,19)/b17-16+','InChIKey=XQXDJSSPCNDLKA-WUKNDPDISA-N','CCCCN(C)/N=N/c1ccc(OCC(=O)NN)cc1',NULL),
	(67670,0,0,'33330-91-5','Consistent with Molecular Formula','C9H12N4O',192.22,'DM-CONH2\nBenzamide, p-(3,3-dimethyl-1-triazeno)-\nBenzamide, 4-(3,3-dimethyl-1-triazenyl)-','B9A16182C328CDD2-FICuS-01-62','B9A16182C328CDD2-FICTS-01-41','B9A16182C328CDD2-uuuuu-01-11','InChI=1S/C9H12N4O/c1-13(2)12-11-8-5-3-7(4-6-8)9(10)14/h3-6H,1-2H3,(H2,10,14)','InChIKey=NRVPCDAKWQWYRU-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(N)=O)cc1',NULL),
	(67671,0,0,'34153-47-4','Consistent with Molecular Formula','C15H25N5O',291.3954,NULL,'94F2C919D6661AD4-FICuS-01-62','1FF1834348F61BD9-FICTS-01-3E','94F2C919D6661AD4-uuuuu-01-11','InChI=1S/C15H25N5O/c1-3-4-12-20(2)19-18-14-10-8-13(9-11-14)6-5-7-15(21)17-16/h8-11H,3-7,12,16H2,1-2H3,(H,17,21)/b19-18+','InChIKey=DLCGQLXKPAUOKV-VHEBQXMUSA-N','CCCCN(C)/N=N/c1ccc(CCCC(=O)NN)cc1',NULL),
	(67672,0,0,NULL,'Consistent with Molecular Formula','C8H5ClN4',192.6073,'9H-Purine, 6-chloro-9-(2-propynyl)-','13F2EC63BF1DF7AE-FICuS-01-94','13F2EC63BF1DF7AE-FICTS-01-73','13F2EC63BF1DF7AE-uuuuu-01-43','InChI=1S/C8H5ClN4/c1-2-3-13-5-12-6-7(9)10-4-11-8(6)13/h1,4-5H,3H2','InChIKey=UTIQVCHOBUSBRJ-UHFFFAOYSA-N','C#CCn1cnc2c(Cl)ncnc21',NULL),
	(67673,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2S',240.2794,NULL,'A37C7C902A9A4F73-FICuS-01-69','7513EE9C68493915-FICTS-01-29','A37C7C902A9A4F73-uuuuu-01-18','InChI=1S/C9H12N4O2S/c14-2-4-15-3-1-13-6-12-7-8(13)10-5-11-9(7)16/h5-6,14H,1-4H2,(H,10,11,16)','InChIKey=SRBCRGTWQCUMDL-UHFFFAOYSA-N','OCCOCCn1cnc2c(=S)nc[nH]c21',NULL),
	(67674,0,0,'21600-51-1','Consistent with Molecular Formula','C11H15N3O2',221.2584,'1-(p-Carbethoxyphenyl)-3,3-dimethyltriazine\n3,3-Dimethyl-1-(4-carbethoxyphenyl)triazene\n1-(4-Carbethoxyphenyl)-3,3-dimethyltriazene\nBenzoic acid, p-(3-dimethyltriazeno)-, ethyl ester\nBenzoic acid, 4-(3,3-dimethyl-1-triazenyl)-, ethyl ester\nBenzoic acid, p-(3,3-dimethyl-1-triazeno)-, ethyl ester','18B124511D48F507-FICuS-01-32','18B124511D48F507-FICTS-01-11','18B124511D48F507-uuuuu-01-E1','InChI=1S/C11H15N3O2/c1-4-16-11(15)9-5-7-10(8-6-9)12-13-14(2)3/h5-8H,4H2,1-3H3','InChIKey=PDOLRHLZGYQIGP-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/N(C)C)cc1',NULL),
	(67675,0,0,'34153-43-0','Consistent with Molecular Formula','C14H23N5O',277.3686,NULL,'75437AA3F360C98D-FICuS-01-5D','75437AA3F360C98D-FICTS-01-3C','75437AA3F360C98D-uuuuu-01-0C','InChI=1S/C14H23N5O/c1-3-4-11-19(2)18-17-13-8-5-12(6-9-13)7-10-14(20)16-15/h5-6,8-9H,3-4,7,10-11,15H2,1-2H3,(H,16,20)/b18-17+','InChIKey=YPUUWAKGIWDUMV-ISLYRVAYSA-N','CCCCN(C)/N=N/c1ccc(CCC(=O)NN)cc1',NULL),
	(67676,0,1,NULL,'Consistent with Molecular Formula','C16H23N3O2',289.3766,NULL,'896985C5393F289C-FICuS-01-57','896985C5393F289C-FICTS-01-36','896985C5393F289C-uuuuu-01-06','InChI=1S/C16H23N3O2/c1-4-6-13-19(3)18-17-15-10-7-14(8-11-15)9-12-16(20)21-5-2/h7-12H,4-6,13H2,1-3H3/b12-9?,18-17+','InChIKey=QHHAGPAUYSINJF-LWFRMOISSA-N','CCCCN(C)/N=N/c1ccc(/C=C/C(=O)OCC)cc1','1'),
	(67677,0,1,'59015-32-6','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'2719B7296CE33912-FICuS-01-3E','2719B7296CE33912-FICTS-01-1D','DFB1213B9C1864A4-uuuuu-01-0F','InChI=1S/C18H15NO/c20-18(14-13-17-10-5-2-6-11-17)19-15-7-12-16-8-3-1-4-9-16/h1-12H,15H2,(H,19,20)/b12-7+','InChIKey=DLPPTWSFKHLIFX-KPKJPENVSA-N','O=C(C#Cc1ccccc1)NC/C=C/c1ccccc1','1'),
	(67678,0,0,'2589-31-3','Consistent with Molecular Formula','C12H12BrN',250.1375,NULL,'C1064A48996AC298-FICuS-01-51','C1064A48996AC298-FICTS-01-30','0C4B6021CBE698CD-uuuuu-01-20','InChI=1S/C12H12N.BrH/c1-3-7-12(8-4-1)11-13-9-5-2-6-10-13;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=GLWHCXRACKOPRO-UHFFFAOYSA-M','[Br-].c1ccc(C[n+]2ccccc2)cc1',NULL),
	(67679,0,0,NULL,'Consistent with Molecular Formula','C13H14BrNO',280.1637,NULL,'EA3FFAF054D58AEA-FICuS-01-A4','EA3FFAF054D58AEA-FICTS-01-83','2772D0990659D0BF-uuuuu-01-FE','InChI=1S/C13H14NO.BrH/c1-15-13-7-5-12(6-8-13)11-14-9-3-2-4-10-14;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=PLPGUBLGUFWJRF-UHFFFAOYSA-M','COc1ccc(C[n+]2ccccc2)cc1.[Br-]',NULL),
	(67680,2,0,NULL,'Consistent with Molecular Formula','C20H19BrN2O4',431.2851,NULL,'5C0943857EE911BC-FICuS-01-5D','5C0943857EE911BC-FICTS-01-3C','914469EC2C654BE9-uuuuu-01-13','InChI=1S/C20H19N2O4.BrH/c1-26-16-11-9-15(10-12-16)19(21-13-5-2-6-14-21)20(23)17-7-3-4-8-18(17)22(24)25;/h2-14,19-20,23H,1H3;1H/q+1;/p-1','InChIKey=FIJHRIBNMFSQCT-UHFFFAOYSA-M','COc1ccc(C(C(O)c2ccccc2[N+](=O)[O-])[n+]2ccccc2)cc1.[Br-]','1'),
	(67681,0,0,'32727-94-9','Consistent with Molecular Formula','C8H10BrNO2',232.0765,NULL,'A31913E180D9C534-FICuS-01-43','A31913E180D9C534-FICTS-01-22','6E543988D2559F61-uuuuu-01-FC','InChI=1S/C8H10NO2.BrH/c1-11-8(10)7-9-5-3-2-4-6-9;/h2-6H,7H2,1H3;1H/q+1;/p-1','InChIKey=ABYLQACQTCXWEG-UHFFFAOYSA-M','COC(=O)C[n+]1ccccc1.[Br-]',NULL),
	(67682,2,0,NULL,'Consistent with Molecular Formula','C19H17BrN2O3',401.2589,NULL,'D28C17C54FB93A48-FICuS-01-6D','D28C17C54FB93A48-FICTS-01-4C','1FC13DAC1D35601D-uuuuu-01-14','InChI=1S/C19H17N2O3.BrH/c22-19(16-11-5-6-12-17(16)21(23)24)18(15-9-3-1-4-10-15)20-13-7-2-8-14-20;/h1-14,18-19,22H;1H/q+1;/p-1','InChIKey=MIZLTKCPDUOCQG-UHFFFAOYSA-M','O=[N+]([O-])c1ccccc1C(O)C(c1ccccc1)[n+]1ccccc1.[Br-]','1'),
	(67683,2,0,NULL,'Consistent with Molecular Formula','C19H16BrN3O5',446.2565,NULL,'38CAF747F978AB3E-FICuS-01-87','38CAF747F978AB3E-FICTS-01-66','F587DD2EABF4F16B-uuuuu-01-4B','InChI=1S/C19H16N3O5.BrH/c23-19(16-6-2-3-7-17(16)22(26)27)18(20-12-4-1-5-13-20)14-8-10-15(11-9-14)21(24)25;/h1-13,18-19,23H;1H/q+1;/p-1','InChIKey=LNMFTHKBDQHDJW-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(C(C(O)c2ccccc2[N+](=O)[O-])[n+]2ccccc2)cc1.[Br-]','1'),
	(67684,4,0,'2434-88-0','Consistent with Molecular Formula','C11H20O6S2',312.3954,NULL,'BE05FA8F94E717D0-FICuS-01-7D','BE05FA8F94E717D0-FICTS-01-5C','FCF89D73635D8862-uuuuu-01-1E','InChI=1S/C11H20O6S2/c1-18(12,13)16-6-10-8-3-4-9(5-8)11(10)7-17-19(2,14)15/h8-11H,3-7H2,1-2H3/t8?,9?,10-,11+','InChIKey=HZSKYVAPSHVKKF-HWACXVBKSA-N','CS(=O)(=O)OCC1C2CCC(C2)C1COS(C)(=O)=O','1'),
	(67685,4,0,'2434-89-1','Consistent with Molecular Formula','C11H20O6S2',312.3954,NULL,'FCF89D73635D8862-FICuS-01-6F','FCF89D73635D8862-FICTS-01-4E','FCF89D73635D8862-uuuuu-01-1E','InChI=1S/C11H20O6S2/c1-18(12,13)16-6-10-8-3-4-9(5-8)11(10)7-17-19(2,14)15/h8-11H,3-7H2,1-2H3','InChIKey=HZSKYVAPSHVKKF-UHFFFAOYSA-N','CS(=O)(=O)OCC1C2CCC(C2)C1COS(C)(=O)=O','1'),
	(67686,6,0,NULL,'Consistent with Molecular Formula','C10H14Br2',294.0286,NULL,'FE063EDB956E151F-FICuS-01-7C','FE063EDB956E151F-FICTS-01-5B','FE063EDB956E151F-uuuuu-01-2B','InChI=1S/C10H14Br2/c11-8-4-7-5-1-2-6(3-5)9(7)10(8)12/h5-10H,1-4H2','InChIKey=XPLIAANQNFCYMM-UHFFFAOYSA-N','BrC1CC2C3CCC(C3)C2C1Br','1'),
	(67687,0,0,'4945-48-6','Consistent with Molecular Formula','C9H19N',141.2558,'N-Butylpiperidine\n1-Butylpiperidine\nPiperidine, 1-butyl-\nPiperidine, 1-butyl-','806FB2CD44D60C72-FICuS-01-64','806FB2CD44D60C72-FICTS-01-43','806FB2CD44D60C72-uuuuu-01-13','InChI=1S/C9H19N/c1-2-3-7-10-8-5-4-6-9-10/h2-9H2,1H3','InChIKey=AXWLKJWVMMAXBD-UHFFFAOYSA-N','CCCCN1CCCCC1',NULL),
	(67688,0,0,'6733-82-0','Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'C9D6C890B45D0E0D-FICuS-01-79','C9D6C890B45D0E0D-FICTS-01-58','C9D6C890B45D0E0D-uuuuu-01-28','InChI=1S/C19H20O3/c1-12-3-6-18-16-8-5-14(22-2)11-13(16)4-7-17(18)15(12)9-10-19(20)21/h3,5-6,8,11H,4,7,9-10H2,1-2H3,(H,20,21)','InChIKey=ZKNUOZRSLUIOPF-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1c-2ccc(C)c1CCC(=O)O',NULL),
	(67689,0,0,'2624-43-3','Consistent with Molecular Formula','C23H24O4',364.4402,'CFN\nF6066\nOginex\nH 3452\nF 6066\nOndonid\nRehibin\nSexovar\nSexovid\nOndogyne\nFertodur\nICI 48213\nSexadieno\nICI-48213\nCyclofenil\nCyclopenil\nCyclofenyl\nSanocrisin\nCyclophenyl\nBis(p-acetoxyphenyl)cyclohexylidenemethane\nBis(p-hydroxyphenyl)cyclohexyldienemethane diacetate\n4,4\'-(Cyclohexylidenemethylene)diphenol diacetate ester\nPhenol, 4-[[4-(acetyloxy)phenyl]cyclohexylidenemethyl]-, acetate\np-Cresol, .alpha.-cyclohexylidene-.alpha.-(p-hydroxyphenyl)-, diacetate','991D4E566D59BAC6-FICuS-01-76','991D4E566D59BAC6-FICTS-01-55','991D4E566D59BAC6-uuuuu-01-25','InChI=1S/C23H24O4/c1-16(24)26-21-12-8-19(9-13-21)23(18-6-4-3-5-7-18)20-10-14-22(15-11-20)27-17(2)25/h8-15H,3-7H2,1-2H3','InChIKey=GVOUFPWUYJWQSK-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=C2CCCCC2)c2ccc(OC(C)=O)cc2)cc1',NULL),
	(67690,3,0,NULL,'Consistent with Molecular Formula','C16H20O2',244.3328,'Fenestrel\nORF 3858\nDemethoxyhoggolic acid\n2-Methyl-3-ethyl-4-phenyl-4-cyclohexenecarboxylic acid','29748EA652030F5C-FICuS-01-49','29748EA652030F5C-FICTS-01-28','29748EA652030F5C-uuuuu-01-F8','InChI=1S/C16H20O2/c1-3-13-11(2)14(16(17)18)9-10-15(13)12-7-5-4-6-8-12/h4-8,10-11,13-14H,3,9H2,1-2H3,(H,17,18)','InChIKey=CLMFEXDZPBGYQQ-UHFFFAOYSA-N','CCC1C(c2ccccc2)=CCC(C(=O)O)C1C','1'),
	(67691,8,0,NULL,'Consistent with Molecular Formula','C26H46ClNO',424.1085,NULL,'9AFABC6F16189855-FICuS-01-74','9AFABC6F16189855-FICTS-01-53','5F3818558D926A8D-uuuuu-01-09','InChI=1S/C26H45NO.ClH/c1-6-27(7-2)17-18(3)22-10-11-23-21-9-8-19-16-20(28)12-14-25(19,4)24(21)13-15-26(22,23)5;/h8,18,20-24,28H,6-7,9-17H2,1-5H3;1H/t18?,20-,21-,22+,23-,24-,25-,26+;/m0./s1','InChIKey=XHQNUDPVJCJKQP-USNJAYOWSA-N','CCN(CC)CC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C.Cl','1'),
	(67692,4,0,'1428-66-6','Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'A7A1197F6AE0F5E1-FICuS-01-75','A7A1197F6AE0F5E1-FICTS-01-54','DEAB9F69C2DEA102-uuuuu-01-42','InChI=1S/C20H24O4/c1-20-9-8-15-14-5-3-13(24-11-19(22)23)10-12(14)2-4-16(15)17(20)6-7-18(20)21/h3,5,10,15-17H,2,4,6-9,11H2,1H3,(H,22,23)/t15-,16-,17+,20+/m1/s1','InChIKey=XSDCLHQDGODZPZ-WWNBULGVSA-N','CC12CCC3c4ccc(OCC(=O)O)cc4CCC3C1CCC2=O','1'),
	(67693,5,0,'16669-05-9','Consistent with Molecular Formula','C26H33NO2',391.5522,'(8R,9S,13R,17S)-17-((benzylamino)methyl)-13-methyl-7,8,9,11,12,13,14,15,16,17-decahydro-6H-cyclopenta[a]phenanthrene-3,17-diol','9A7563DA04FF9CE1-FICuS-01-7D','9A7563DA04FF9CE1-FICTS-01-5C','AEF702465288A14E-uuuuu-01-07','InChI=1S/C26H33NO2/c1-25-13-11-22-21-10-8-20(28)15-19(21)7-9-23(22)24(25)12-14-26(25,29)17-27-16-18-5-3-2-4-6-18/h2-6,8,10,15,22-24,27-29H,7,9,11-14,16-17H2,1H3/t22-,23-,24+,25+,26-/m1/s1','InChIKey=HKQCBICFBAZMCN-PUHDZGQXSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2(O)CNCc1ccccc1','1'),
	(67694,9,0,'302-91-0','Consistent with Molecular Formula','C21H34O5',366.4966,'ATHF\n.alpha.-THF\nKendall\'s compound C\nAllotetrahydrocortisol\nTetrahydroallocortisol\nAllo-Tetrahydrocortisol\nAllotetrahydrocompound F\nReichstein\'s substance C\nAllocortisol, tetrahydro-\nCortisol, allotetrahydro-\nWintersteiner\'s compound D\n5.alpha.-Tetrahydrocortisol\nCompound F, allotetrahydro-\nallo-3.alpha.-Tetrahydrocortisol\n3.alpha.,5.alpha.-Tetrahydrocortisol\nAllopregnane-3.alpha.,11.beta.,17.alpha.,21-tetrol-20-one\nPregnan-20-one, 3,11,17,21-tetrahydroxy-, (3.alpha.,5.alpha.,11.beta.)-\n5.alpha.-Pregnan-20-one, 3.alpha.,11.beta.,17,21-tetrahydroxy-','FCB9A69D69595BFC-FICuS-01-9C','FCB9A69D69595BFC-FICTS-01-7B','C338E68E39356CBD-uuuuu-01-22','InChI=1S/C21H34O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h12-16,18,22-24,26H,3-11H2,1-2H3/t12-,13+,14-,15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=AODPIQQILQLWGS-FDSHTENPSA-N','CC12CCC(O)CC1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(67695,8,0,NULL,'Consistent with Molecular Formula','C23H34O5',390.5186,NULL,'ABF237F320172AE9-FICuS-01-60','ABF237F320172AE9-FICTS-01-3F','F7DFB3861584F4A6-uuuuu-01-23','InChI=1S/C23H34O5/c1-13(24)28-12-20(27)18-7-6-17-16-5-4-14-10-15(25)8-9-22(14,2)21(16)19(26)11-23(17,18)3/h14,16-19,21,26H,4-12H2,1-3H3/t14-,16-,17-,18+,19-,21+,22-,23-/m0/s1','InChIKey=YTIFPFDLNLNNEY-ADHZJQSCSA-N','CC(=O)OCC(=O)C1CCC2C3CCC4CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(67696,6,0,'41781-86-6','Consistent with Molecular Formula','C23H32O3',356.504,'17.beta.-Estradiol, 3-(tetrahydropyran-2-yl ether)\nEstra-1,3,5(10)-trien-17.beta.-ol, 3-[(tetrahydropyran-2-yl)oxy]-','36E4B5FA4D2051E1-FICuS-01-5D','36E4B5FA4D2051E1-FICTS-01-3C','6BFB4FF2603A442F-uuuuu-01-22','InChI=1S/C23H32O3/c1-23-12-11-18-17-8-6-16(26-22-4-2-3-13-25-22)14-15(17)5-7-19(18)20(23)9-10-21(23)24/h6,8,14,18-22,24H,2-5,7,9-13H2,1H3/t18-,19-,20+,21+,22?,23+/m1/s1','InChIKey=BOLMNLJKDBCJIB-CUFSGNDSSA-N','CC12CCC3c4ccc(OC5CCCCO5)cc4CCC3C1CCC2O','1'),
	(67697,4,0,'25130-27-2','Consistent with Molecular Formula','C15H18N2O8S',386.3758,NULL,'78A31CA094C31ED3-FICuS-01-5F','78A31CA094C31ED3-FICTS-01-3E','78A31CA094C31ED3-uuuuu-01-0E','InChI=1S/C15H18N2O8S/c1-7(18)22-6-10-12(23-8(2)19)13(24-9(3)20)14(25-10)17-5-4-11(26)16-15(17)21/h4-5,10,12-14H,6H2,1-3H3,(H,16,21,26)','InChIKey=VOSWRYRYGCAHQU-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(=S)[nH]c2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(67698,2,0,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,NULL,'F93BCB017415E9B8-FICuS-01-6A','F93BCB017415E9B8-FICTS-01-49','F93BCB017415E9B8-uuuuu-01-19','InChI=1S/C19H18O2/c1-12(20)14-3-7-16(8-4-14)18-11-19(18)17-9-5-15(6-10-17)13(2)21/h3-10,18-19H,11H2,1-2H3','InChIKey=NPJAVQIKKFJGLQ-UHFFFAOYSA-N','CC(=O)c1ccc(C2CC2c2ccc(C(C)=O)cc2)cc1','1'),
	(67699,2,0,'74261-28-2','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'6E995F16922757B7-FICuS-01-4F','6E995F16922757B7-FICTS-01-2E','6E995F16922757B7-uuuuu-01-FE','InChI=1S/C17H15NO/c1-19-15-8-6-14(7-9-15)17-10-16(17)13-4-2-12(11-18)3-5-13/h2-9,16-17H,10H2,1H3','InChIKey=NQWWSLSIMKKVCN-UHFFFAOYSA-N','COc1ccc(C2CC2c2ccc(C#N)cc2)cc1','1'),
	(67700,2,0,NULL,'Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'BE730B4015230BD6-FICuS-01-45','BE730B4015230BD6-FICTS-01-24','98997CB31B3C2C95-uuuuu-01-14','InChI=1S/C17H20N2/c18-14-8-4-12(5-9-14)16-2-1-3-17(16)13-6-10-15(19)11-7-13/h4-11,16-17H,1-3,18-19H2/t16-,17?/m0/s1','InChIKey=TWAZTWVKGNVLTN-BHWOMJMDSA-N','Nc1ccc(C2CCCC2c2ccc(N)cc2)cc1','1'),
	(67701,0,0,NULL,'Consistent with Molecular Formula','C13H7ClN2O5',306.6617,NULL,'B6E18F934DFDEE64-FICuS-01-95','B6E18F934DFDEE64-FICTS-01-74','B6E18F934DFDEE64-uuuuu-01-44','InChI=1S/C13H7ClN2O5/c14-10-3-1-8(2-4-10)13(17)9-5-11(15(18)19)7-12(6-9)16(20)21/h1-7H','InChIKey=JFOHNZNBQSCGHA-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(67702,0,0,'59709-73-8','Consistent with Molecular Formula','C13H14N4O',242.2798,NULL,'37EA5E30EBEB6F5E-FICuS-01-98','37EA5E30EBEB6F5E-FICTS-01-77','37EA5E30EBEB6F5E-uuuuu-01-47','InChI=1S/C13H14N4O/c14-9-1-7(2-10(15)5-9)13(18)8-3-11(16)6-12(17)4-8/h1-6H,14-17H2','InChIKey=SCZDEPQVCUGDRZ-UHFFFAOYSA-N','Nc1cc(N)cc(C(=O)c2cc(N)cc(N)c2)c1',NULL),
	(67703,0,0,'51441-03-3','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'03A9430339A4BFB3-FICuS-01-4C','03A9430339A4BFB3-FICTS-01-2B','03A9430339A4BFB3-uuuuu-01-FB','InChI=1S/C13H12N2O/c14-11-6-10(7-12(15)8-11)13(16)9-4-2-1-3-5-9/h1-8H,14-15H2','InChIKey=HUCYRCXEUARBKY-UHFFFAOYSA-N','Nc1cc(N)cc(C(=O)c2ccccc2)c1',NULL),
	(67704,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O',246.6957,NULL,'DCA9011156236252-FICuS-01-2A','DCA9011156236252-FICTS-01-09','DCA9011156236252-uuuuu-01-D9','InChI=1S/C13H11ClN2O/c14-10-3-1-8(2-4-10)13(17)9-5-11(15)7-12(16)6-9/h1-7H,15-16H2','InChIKey=ZOJFNJDBFSQASE-UHFFFAOYSA-N','Nc1cc(N)cc(C(=O)c2ccc(Cl)cc2)c1',NULL),
	(67705,0,0,'66353-71-7','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'D1B8FF5E2AF735C9-FICuS-01-90','D1B8FF5E2AF735C9-FICTS-01-6F','D1B8FF5E2AF735C9-uuuuu-01-3F','InChI=1S/C14H12N2O3/c1-15-12-8-7-11(9-13(12)16(18)19)14(17)10-5-3-2-4-6-10/h2-9,15H,1H3','InChIKey=FFJICZMWZQXOLC-UHFFFAOYSA-N','CNc1ccc(C(=O)c2ccccc2)cc1[N+](=O)[O-]',NULL),
	(67706,0,0,'53103-13-2','Consistent with Molecular Formula','C14H8Cl2O3',295.1214,NULL,'859E83F2A5D93BA3-FICuS-01-71','859E83F2A5D93BA3-FICTS-01-50','859E83F2A5D93BA3-uuuuu-01-20','InChI=1S/C14H8Cl2O3/c15-9-3-1-8(2-4-9)13(17)12-7-10(16)5-6-11(12)14(18)19/h1-7H,(H,18,19)','InChIKey=DPNVYJIIQODUPK-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)cc1C(=O)c1ccc(Cl)cc1',NULL),
	(67707,0,0,NULL,'Consistent with Molecular Formula','C16H13ClO2',272.7305,NULL,'032D8EEAEB515CD2-FICuS-01-7E','032D8EEAEB515CD2-FICTS-01-5D','032D8EEAEB515CD2-uuuuu-01-2D','InChI=1S/C16H13ClO2/c1-11(17)9-14-10-13(7-8-15(14)18)16(19)12-5-3-2-4-6-12/h2-8,10,18H,1,9H2','InChIKey=KDKSYYXAOOSHPH-UHFFFAOYSA-N','C=C(Cl)Cc1cc(C(=O)c2ccccc2)ccc1O',NULL),
	(67708,0,0,'76385-38-1','Consistent with Molecular Formula','C16H14O',222.286,NULL,'8C1D92390E997B0E-FICuS-01-63','8C1D92390E997B0E-FICTS-01-42','8C1D92390E997B0E-uuuuu-01-12','InChI=1S/C16H14O/c1-2-6-13-9-11-15(12-10-13)16(17)14-7-4-3-5-8-14/h2-5,7-12H,1,6H2','InChIKey=YYJZQPMPMIUTQV-UHFFFAOYSA-N','C=CCc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(67709,0,0,'1601-98-5','Consistent with Molecular Formula','C12H8Br2N2',340.0166,'4,4\'-Dibromoazobenzene\nDiazene, bis(4-bromophenyl)-\nAzobenzene, 4,4\'-dibromo-','358E969451088541-FICuS-01-28','358E969451088541-FICTS-01-07','358E969451088541-uuuuu-01-D7','InChI=1S/C12H8Br2N2/c13-9-1-5-11(6-2-9)15-16-12-7-3-10(14)4-8-12/h1-8H','InChIKey=LTPLLZWVPBTAMH-UHFFFAOYSA-N','Brc1ccc(/N=N/c2ccc(Br)cc2)cc1',NULL),
	(67710,0,0,'29418-63-1','Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'3691B347B91E7EA1-FICuS-01-59','3691B347B91E7EA1-FICTS-01-38','3691B347B91E7EA1-uuuuu-01-08','InChI=1S/C14H12N4O4/c1-9-7-11(17(19)20)3-5-13(9)15-16-14-6-4-12(18(21)22)8-10(14)2/h3-8H,1-2H3','InChIKey=MWNAFHNOHYBEBV-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1/N=N/c1ccc([N+](=O)[O-])cc1C',NULL),
	(67711,0,0,'51596-01-1','Consistent with Molecular Formula','C14H14Cl2N2',281.184,NULL,'D4DDA557C1E3C847-FICuS-01-7B','D4DDA557C1E3C847-FICTS-01-5A','D4DDA557C1E3C847-uuuuu-01-2A','InChI=1S/C14H14Cl2N2/c1-17(13-7-3-11(15)4-8-13)18(2)14-9-5-12(16)6-10-14/h3-10H,1-2H3','InChIKey=KJFHZNMLVMWWMK-UHFFFAOYSA-N','CN(c1ccc(Cl)cc1)N(C)c1ccc(Cl)cc1',NULL),
	(67712,0,0,'1027-40-3','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'5C7DC2426C8593C9-FICuS-01-63','5C7DC2426C8593C9-FICTS-01-42','5C7DC2426C8593C9-uuuuu-01-12','InChI=1S/C14H16N2O2/c1-17-13-7-3-11(4-8-13)15-16-12-5-9-14(18-2)10-6-12/h3-10,15-16H,1-2H3','InChIKey=YSKVHSIKZZFBMR-UHFFFAOYSA-N','COc1ccc(NNc2ccc(OC)cc2)cc1',NULL),
	(67713,0,1,'23456-88-4','Consistent with Molecular Formula','C28H28N4',420.556,NULL,'3BEC94C39641DA8B-FICuS-01-7A','3BEC94C39641DA8B-FICTS-01-59','3BEC94C39641DA8B-uuuuu-01-29','InChI=1S/C28H28N4/c1-5-13-25(14-6-1)21-31(22-26-15-7-2-8-16-26)29-30-32(23-27-17-9-3-10-18-27)24-28-19-11-4-12-20-28/h1-20H,21-24H2','InChIKey=NQOAYYLTRTXFRH-UHFFFAOYSA-N','c1ccc(CN(Cc2ccccc2)/N=N/N(Cc2ccccc2)Cc2ccccc2)cc1','1'),
	(67714,0,1,'5579-27-1','Consistent with Molecular Formula','C14H16N4',240.3072,'Simtrazene\nMPT\nCL 26193\nCentrazene\n1,4-Dimethyl-1,4-diphenyltetrazene\n1,4-Dimethyl-1,4-diphenyl-2-tetrazene\n2-Tetrazene, 1,4-dimethyl-1,4-diphenyl-\n2-Tetrazene, 1,4-dimethyl-1,4-diphenyl-','E10A78A7FF279BB2-FICuS-01-79','E10A78A7FF279BB2-FICTS-01-58','95A26BDE2CCAC6DA-uuuuu-01-4F','InChI=1S/C14H16N4/c1-17(13-9-5-3-6-10-13)15-16-18(2)14-11-7-4-8-12-14/h3-12H,1-2H3/b16-15+','InChIKey=WRINSSLBPNLASA-FOCLMDBBSA-N','CN(/N=N/N(C)c1ccccc1)c1ccccc1','1'),
	(67715,0,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'DA5B923526480FB3-FICuS-01-55','DA5B923526480FB3-FICTS-01-34','DA5B923526480FB3-uuuuu-01-04','InChI=1S/C22H20O2/c1-22(15-7-5-4-6-8-15)20-11-9-16(23-2)13-18(20)19-14-17(24-3)10-12-21(19)22/h4-14H,1-3H3','InChIKey=CGPYNCXTSQZBLC-UHFFFAOYSA-N','COc1ccc2c(c1)-c1cc(OC)ccc1C2(C)c1ccccc1',NULL),
	(67716,0,0,NULL,'Consistent with Molecular Formula','C21H12N2',292.3392,NULL,'17A0FCC1129DAFA5-FICuS-01-7A','17A0FCC1129DAFA5-FICTS-01-59','17A0FCC1129DAFA5-uuuuu-01-29','InChI=1S/C21H12N2/c22-12-14-6-8-17-19(10-14)20-11-15(13-23)7-9-18(20)21(17)16-4-2-1-3-5-16/h1-11,21H','InChIKey=BDCHKOGRONZKRQ-UHFFFAOYSA-N','N#Cc1ccc2c(c1)-c1cc(C#N)ccc1C2c1ccccc1',NULL),
	(67717,0,0,NULL,'Consistent with Molecular Formula','C21H18',270.3732,NULL,'0799DADBF47CC9E4-FICuS-01-94','0799DADBF47CC9E4-FICTS-01-73','0799DADBF47CC9E4-uuuuu-01-43','InChI=1S/C21H18/c1-14-8-10-17-19(12-14)20-13-15(2)9-11-18(20)21(17)16-6-4-3-5-7-16/h3-13,21H,1-2H3','InChIKey=ZPGNDOQROPBQIA-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1cc(C)ccc1C2c1ccccc1',NULL),
	(67718,0,0,'18153-43-0','Consistent with Molecular Formula','C20H16',256.3464,NULL,'2DF7E046CCC4437E-FICuS-01-79','2DF7E046CCC4437E-FICTS-01-58','2DF7E046CCC4437E-uuuuu-01-28','InChI=1S/C20H16/c1-14-10-12-15(13-11-14)20-18-8-4-2-6-16(18)17-7-3-5-9-19(17)20/h2-13,20H,1H3','InChIKey=ZDUHZMOBYQUIJT-UHFFFAOYSA-N','Cc1ccc(C2c3ccccc3-c3ccccc32)cc1',NULL),
	(67719,0,0,NULL,'Consistent with Molecular Formula','C21H18O',286.3726,NULL,'1E1A378F4936C018-FICuS-01-49','1E1A378F4936C018-FICTS-01-28','1E1A378F4936C018-uuuuu-01-F8','InChI=1S/C21H18O/c1-14-8-10-19-17(12-14)18-13-15(2)9-11-20(18)21(19,22)16-6-4-3-5-7-16/h3-13,22H,1-2H3','InChIKey=MPKOARZUBQSTGA-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1cc(C)ccc1C2(O)c1ccccc1',NULL),
	(67720,0,0,'83740-04-9','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'57CD1306429D52B6-FICuS-01-46','57CD1306429D52B6-FICTS-01-25','57CD1306429D52B6-uuuuu-01-F5','InChI=1S/C13H10N2O/c14-7-1-3-9-11(5-7)12-6-8(15)2-4-10(12)13(9)16/h1-6H,14-15H2','InChIKey=CQWYPRRTBDNYAG-UHFFFAOYSA-N','Nc1ccc2c(c1)-c1cc(N)ccc1C2=O',NULL),
	(67721,2,0,'14637-69-5','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'778F9F947CF1F7E9-FICuS-01-8B','778F9F947CF1F7E9-FICTS-01-6A','94977807B53AD7B9-uuuuu-01-0A','InChI=1S/C17H16O/c1-12(18)13-7-9-15(10-8-13)17-11-16(17)14-5-3-2-4-6-14/h2-10,16-17H,11H2,1H3/t16-,17-/m0/s1','InChIKey=RGLSLMAODDWWGI-IRXDYDNUSA-N','CC(=O)c1ccc(C2CC2c2ccccc2)cc1','1'),
	(67722,2,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'B351AD9497C4F307-FICuS-01-5B','B351AD9497C4F307-FICTS-01-3A','B351AD9497C4F307-uuuuu-01-0A','InChI=1S/C16H15NO3/c1-20-14-8-4-12(5-9-14)16-10-15(16)11-2-6-13(7-3-11)17(18)19/h2-9,15-16H,10H2,1H3','InChIKey=GFAZKGFWSGMOHY-UHFFFAOYSA-N','COc1ccc(C2CC2c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(67723,2,0,'3718-51-2','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'F32AAD6F74179447-FICuS-01-5F','F32AAD6F74179447-FICTS-01-3E','F32AAD6F74179447-uuuuu-01-0E','InChI=1S/C17H18O2/c1-18-14-7-3-12(4-8-14)16-11-17(16)13-5-9-15(19-2)10-6-13/h3-10,16-17H,11H2,1-2H3','InChIKey=YTFKRSWDEPYBKW-UHFFFAOYSA-N','COc1ccc(C2CC2c2ccc(OC)cc2)cc1','1'),
	(67724,2,0,NULL,'Consistent with Molecular Formula','C16H15BrO',303.1979,NULL,'27A0C37291B0EE7D-FICuS-01-61','27A0C37291B0EE7D-FICTS-01-40','27A0C37291B0EE7D-uuuuu-01-10','InChI=1S/C16H15BrO/c1-18-14-8-4-12(5-9-14)16-10-15(16)11-2-6-13(17)7-3-11/h2-9,15-16H,10H2,1H3','InChIKey=QHZRRCHNNWYHQV-UHFFFAOYSA-N','COc1ccc(C2CC2c2ccc(Br)cc2)cc1','1'),
	(67725,2,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'B719D57A6F32D82B-FICuS-01-6C','B719D57A6F32D82B-FICTS-01-4B','B719D57A6F32D82B-uuuuu-01-1B','InChI=1S/C15H13NO2/c17-16(18)13-8-6-12(7-9-13)15-10-14(15)11-4-2-1-3-5-11/h1-9,14-15H,10H2','InChIKey=LYOHDPNWNLNIED-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2CC2c2ccccc2)cc1','1'),
	(67726,2,0,'1138-48-3','Consistent with Molecular Formula','C15H14',194.2756,'cis-1,2-Diphenylcyclopropane\nBenzene, 1,1\'-(1,2-cyclopropanediyl)bis-, cis-\nCyclopropane, 1,2-diphenyl-, cis-','DDD037C4860A55E1-FICuS-01-63','DDD037C4860A55E1-FICTS-01-42','12FD996C504B0D28-uuuuu-01-07','InChI=1S/C15H14/c1-3-7-12(8-4-1)14-11-15(14)13-9-5-2-6-10-13/h1-10,14-15H,11H2/t14-,15+','InChIKey=ZSIYTDQNAOYUNE-GASCZTMLSA-N','c1ccc(C2CC2c2ccccc2)cc1','1'),
	(67727,2,0,'1138-47-2','Consistent with Molecular Formula','C15H14',194.2756,'trans-1,2-Diphenylcyclopropane\n1,2-Diphenylcyclopropane, trans-\nBenzene, 1,1\'-(1,2-cyclopropanediyl)bis-, trans-\nCyclopropane, 1,2-diphenyl-, trans-','2B84E3AEA7D7F1B9-FICuS-01-8A','2B84E3AEA7D7F1B9-FICTS-01-69','12FD996C504B0D28-uuuuu-01-07','InChI=1S/C15H14/c1-3-7-12(8-4-1)14-11-15(14)13-9-5-2-6-10-13/h1-10,14-15H,11H2/t14-,15-/m1/s1','InChIKey=ZSIYTDQNAOYUNE-HUUCEWRRSA-N','c1ccc(C2CC2c2ccccc2)cc1','1'),
	(67728,2,0,NULL,'Consistent with Molecular Formula','C21H24N2O2',336.4328,NULL,'B36732C2FA012275-FICuS-01-3B','B36732C2FA012275-FICTS-01-1A','E80E1BFFDF748410-uuuuu-01-29','InChI=1S/C21H24N2O2/c1-14(24)22-18-10-6-16(7-11-18)20-4-3-5-21(20)17-8-12-19(13-9-17)23-15(2)25/h6-13,20-21H,3-5H2,1-2H3,(H,22,24)(H,23,25)/t20-,21?/m0/s1','InChIKey=FEAYTUUOMXFJMT-BGERDNNASA-N','CC(=O)Nc1ccc(C2CCCC2c2ccc(NC(C)=O)cc2)cc1','1'),
	(67729,2,0,'7433-53-6','Consistent with Molecular Formula','C17H18',222.3292,NULL,'810CF70C23769C9D-FICuS-01-5E','810CF70C23769C9D-FICTS-01-3D','9EC1E9D141F8C805-uuuuu-01-1E','InChI=1S/C17H18/c1-3-8-14(9-4-1)16-12-7-13-17(16)15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13H2/t16-,17+','InChIKey=IFSVFGWMGAXREN-CALCHBBNSA-N','c1ccc(C2CCCC2c2ccccc2)cc1','1'),
	(67730,2,0,'7433-75-2','Consistent with Molecular Formula','C17H18',222.3292,NULL,'D392122E653468F6-FICuS-01-3F','D392122E653468F6-FICTS-01-1E','9EC1E9D141F8C805-uuuuu-01-1E','InChI=1S/C17H18/c1-3-8-14(9-4-1)16-12-7-13-17(16)15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13H2/t16-,17-/m0/s1','InChIKey=IFSVFGWMGAXREN-IRXDYDNUSA-N','c1ccc(C2CCCC2c2ccccc2)cc1','1'),
	(67731,2,0,NULL,'Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'5053608EE8A43F17-FICuS-01-4A','5053608EE8A43F17-FICTS-01-29','A6629A5ECDDCB6FA-uuuuu-01-56','InChI=1S/C17H16N2O4/c20-18(21)14-8-4-12(5-9-14)16-2-1-3-17(16)13-6-10-15(11-7-13)19(22)23/h4-11,16-17H,1-3H2/t16-,17-/m0/s1','InChIKey=SPJKHUXGLWQECE-IRXDYDNUSA-N','O=[N+]([O-])c1ccc(C2CCCC2c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(67732,2,0,'17448-55-4','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'FA160301CE5587EF-FICuS-01-65','FA160301CE5587EF-FICTS-01-44','8C6AC88A426E4562-uuuuu-01-0E','InChI=1S/C12H15NO2/c14-13(15)12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-3,6-7,11-12H,4-5,8-9H2/t11-,12+/m0/s1','InChIKey=JPUJWHOKGSAARG-NWDGAFQWSA-N','O=[N+]([O-])C1CCCCC1c1ccccc1','1'),
	(67733,0,0,'2835-78-1','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'D57A7F27899ED82E-FICuS-01-80','D57A7F27899ED82E-FICTS-01-5F','D57A7F27899ED82E-uuuuu-01-2F','InChI=1S/C13H11NO/c14-12-8-4-7-11(9-12)13(15)10-5-2-1-3-6-10/h1-9H,14H2','InChIKey=FUADXEJBHCKVBN-UHFFFAOYSA-N','Nc1cccc(C(=O)c2ccccc2)c1',NULL),
	(67734,0,0,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'01693FD4F35BA85E-FICuS-01-6B','01693FD4F35BA85E-FICTS-01-4A','01693FD4F35BA85E-uuuuu-01-1A','InChI=1S/C17H16O5/c1-20-13-8-9-14(15(10-13)21-2)16(18)11-4-6-12(7-5-11)17(19)22-3/h4-10H,1-3H3','InChIKey=ASXNCWLEFDYTCA-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)c2ccc(OC)cc2OC)cc1',NULL),
	(67735,0,0,'3079-22-9','Consistent with Molecular Formula','C13H6N4O9',362.2118,NULL,'ECECBA5E805094B4-FICuS-01-84','ECECBA5E805094B4-FICTS-01-63','ECECBA5E805094B4-uuuuu-01-33','InChI=1S/C13H6N4O9/c18-13(7-1-9(14(19)20)5-10(2-7)15(21)22)8-3-11(16(23)24)6-12(4-8)17(25)26/h1-6H','InChIKey=KFCSIQAHBXUNKH-UHFFFAOYSA-N','O=C(c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(67736,0,0,'21222-05-9','Consistent with Molecular Formula','C13H8N2O5',272.2166,'Methanone, bis(3-nitrophenyl)-','897A56532E056F1C-FICuS-01-4F','897A56532E056F1C-FICTS-01-2E','897A56532E056F1C-uuuuu-01-FE','InChI=1S/C13H8N2O5/c16-13(9-3-1-5-11(7-9)14(17)18)10-4-2-6-12(8-10)15(19)20/h1-8H','InChIKey=BSDKBWGNIJMCID-UHFFFAOYSA-N','O=C(c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1',NULL),
	(67737,0,0,'51911-74-1','Consistent with Molecular Formula','C13H8N2O5',272.2166,NULL,'EE1749374A100FBA-FICuS-01-5F','EE1749374A100FBA-FICTS-01-3E','EE1749374A100FBA-uuuuu-01-0E','InChI=1S/C13H8N2O5/c16-13(9-4-2-1-3-5-9)10-6-11(14(17)18)8-12(7-10)15(19)20/h1-8H','InChIKey=FHIDEWWHKSJPTK-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(67738,0,0,'5630-56-8','Consistent with Molecular Formula','C13H8I2O',434.0146,'4,4\'-Diiodobenzophenone\nMethanone, bis(4-iodophenyl)-\nBenzophenone, 4,4\'-diiodo-','70C23F29878EED01-FICuS-01-5D','70C23F29878EED01-FICTS-01-3C','70C23F29878EED01-uuuuu-01-0C','InChI=1S/C13H8I2O/c14-11-5-1-9(2-6-11)13(16)10-3-7-12(15)8-4-10/h1-8H','InChIKey=HFRHPJJBHNBGBD-UHFFFAOYSA-N','O=C(c1ccc(I)cc1)c1ccc(I)cc1',NULL),
	(67739,0,0,'3988-03-2','Consistent with Molecular Formula','C13H8Br2O',340.0136,'4,4\'-Dibromobenzophenone\np,p\'-Dibromobenzophenone\nBis(p-bromophenyl) ketone\nMethanone, bis(4-bromophenyl)-\nBenzophenone, 4,4\'-dibromo-','7A6EF21E17A30611-FICuS-01-4C','7A6EF21E17A30611-FICTS-01-2B','7A6EF21E17A30611-uuuuu-01-FB','InChI=1S/C13H8Br2O/c14-11-5-1-9(2-6-11)13(16)10-3-7-12(15)8-4-10/h1-8H','InChIKey=LFABNOYDEODDFX-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(67740,0,0,NULL,'Consistent with Molecular Formula','C13H6N4O10',378.2112,NULL,'A9E34B5451091495-FICuS-01-3A','A9E34B5451091495-FICTS-01-19','A9E34B5451091495-uuuuu-01-E9','InChI=1S/C13H6N4O10/c18-12(6-1-8(14(20)21)5-9(2-6)15(22)23)7-3-10(16(24)25)13(19)11(4-7)17(26)27/h1-5,19H','InChIKey=YOBKLCVPVLVYDY-UHFFFAOYSA-N','O=C(c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(67741,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O5',286.2434,NULL,'D23EF4FCB059385D-FICuS-01-7C','D23EF4FCB059385D-FICTS-01-5B','D23EF4FCB059385D-uuuuu-01-2B','InChI=1S/C14H10N2O5/c1-9-2-4-10(5-3-9)14(17)11-6-12(15(18)19)8-13(7-11)16(20)21/h2-8H,1H3','InChIKey=LCKRORGYYJXFLR-UHFFFAOYSA-N','Cc1ccc(C(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc1',NULL),
	(67742,0,0,NULL,'Consistent with Molecular Formula','C14H8N4O9',376.2386,NULL,'81502462D8A9CDC7-FICuS-01-5A','81502462D8A9CDC7-FICTS-01-39','81502462D8A9CDC7-uuuuu-01-09','InChI=1S/C14H8N4O9/c1-7-12(17(24)25)4-9(5-13(7)18(26)27)14(19)8-2-10(15(20)21)6-11(3-8)16(22)23/h2-6H,1H3','InChIKey=IXKODVBVNQXXPL-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(67743,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O7',316.2264,NULL,'EC8B782FD603F034-FICuS-01-6A','EC8B782FD603F034-FICTS-01-49','EC8B782FD603F034-uuuuu-01-19','InChI=1S/C14H8N2O7/c17-13(8-1-3-9(4-2-8)14(18)19)10-5-11(15(20)21)7-12(6-10)16(22)23/h1-7H,(H,18,19)','InChIKey=JGWJPMYOQRTWEX-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc1',NULL),
	(67744,0,0,'4038-13-5','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'EF822BB7F6B85EBA-FICuS-01-9C','EF822BB7F6B85EBA-FICTS-01-7B','EF822BB7F6B85EBA-uuuuu-01-4B','InChI=1S/C15H14O3/c1-17-12-8-9-14(18-2)13(10-12)15(16)11-6-4-3-5-7-11/h3-10H,1-2H3','InChIKey=PKEAHRFPMAHKBR-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)c2ccccc2)c1',NULL),
	(67745,0,0,NULL,'Consistent with Molecular Formula','C15H13NO5',287.2714,NULL,'2EEBDE647EB378B0-FICuS-01-8A','2EEBDE647EB378B0-FICTS-01-69','2EEBDE647EB378B0-uuuuu-01-39','InChI=1S/C15H13NO5/c1-20-12-7-8-14(21-2)13(9-12)15(17)10-3-5-11(6-4-10)16(18)19/h3-9H,1-2H3','InChIKey=PAHKDPKXIAUWIQ-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)c2ccc([N+](=O)[O-])cc2)c1',NULL),
	(67746,0,0,'80427-23-2','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'BC61CE323DE2A22C-FICuS-01-76','BC61CE323DE2A22C-FICTS-01-55','BC61CE323DE2A22C-uuuuu-01-25','InChI=1S/C16H16O4/c1-18-12-6-4-11(5-7-12)16(17)14-10-13(19-2)8-9-15(14)20-3/h4-10H,1-3H3','InChIKey=SQOVCXYOBMSUHY-UHFFFAOYSA-N','COc1ccc(C(=O)c2cc(OC)ccc2OC)cc1',NULL),
	(67747,0,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'6A8A6D17EBC0651A-FICuS-01-70','6A8A6D17EBC0651A-FICTS-01-4F','6A8A6D17EBC0651A-uuuuu-01-1F','InChI=1S/C17H16O2/c1-13(2)12-19-16-10-8-15(9-11-16)17(18)14-6-4-3-5-7-14/h3-11H,1,12H2,2H3','InChIKey=NSZISQULSNKJQG-UHFFFAOYSA-N','C=C(C)COc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(67748,0,0,'42403-77-0','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'F1A127841A5CFFE6-FICuS-01-76','F1A127841A5CFFE6-FICTS-01-55','F1A127841A5CFFE6-uuuuu-01-25','InChI=1S/C16H14O2/c1-2-12-18-15-10-8-14(9-11-15)16(17)13-6-4-3-5-7-13/h2-11H,1,12H2','InChIKey=VRWGRLFEHAONPN-UHFFFAOYSA-N','C=CCOc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(67749,0,0,NULL,'Consistent with Molecular Formula','C16H13ClO2',272.7305,NULL,'6CA00284D1016CF1-FICuS-01-45','6CA00284D1016CF1-FICTS-01-24','6CA00284D1016CF1-uuuuu-01-F4','InChI=1S/C16H13ClO2/c1-12(17)11-19-15-9-7-14(8-10-15)16(18)13-5-3-2-4-6-13/h2-10H,1,11H2','InChIKey=CECVSCGWXZCNPV-UHFFFAOYSA-N','C=C(Cl)COc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(67750,0,0,'73720-75-9','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'0DF0E6DFB54FA0BB-FICuS-01-9C','0DF0E6DFB54FA0BB-FICTS-01-7B','0DF0E6DFB54FA0BB-uuuuu-01-4B','InChI=1S/C16H14O2/c1-2-6-13-11-14(9-10-15(13)17)16(18)12-7-4-3-5-8-12/h2-5,7-11,17H,1,6H2','InChIKey=LAYDWXPSHJFRPU-UHFFFAOYSA-N','C=CCc1cc(C(=O)c2ccccc2)ccc1O',NULL),
	(67751,0,0,'71616-84-7','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'7BB83D1C8B070615-FICuS-01-52','7BB83D1C8B070615-FICTS-01-31','7BB83D1C8B070615-uuuuu-01-01','InChI=1S/C16H14O4/c1-19-14-9-7-12(8-10-14)15(17)11-3-5-13(6-4-11)16(18)20-2/h3-10H,1-2H3','InChIKey=XISRQQMWSGOFJV-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)c2ccc(OC)cc2)cc1',NULL),
	(67752,0,0,'93012-65-8','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'A0BF21C8EB425426-FICuS-01-5C','A0BF21C8EB425426-FICTS-01-3B','A0BF21C8EB425426-uuuuu-01-0B','InChI=1S/C16H14O5/c1-20-12-7-8-13(14(9-12)21-2)15(17)10-3-5-11(6-4-10)16(18)19/h3-9H,1-2H3,(H,18,19)','InChIKey=UQGVGCDGERBHCR-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(C(=O)O)cc2)c(OC)c1',NULL),
	(67753,0,0,'332-07-0','Consistent with Molecular Formula','C12H8F2N2',218.2054,NULL,'F656BB41A4B5439E-FICuS-01-68','F656BB41A4B5439E-FICTS-01-47','F656BB41A4B5439E-uuuuu-01-17','InChI=1S/C12H8F2N2/c13-9-1-5-11(6-2-9)15-16-12-7-3-10(14)4-8-12/h1-8H','InChIKey=LPEOJAQIOYPHTK-UHFFFAOYSA-N','Fc1ccc(/N=N/c2ccc(F)cc2)cc1',NULL),
	(67754,0,0,'3646-57-9','Consistent with Molecular Formula','C12H8N4O4',272.2196,'p,p\'-Dinitroazobenzene\n4,4\'-Dinitroazobenzene\nDiazene, bis(4-nitrophenyl)-\nAzobenzene, 4,4\'-dinitro-','57C6CA5286FECF59-FICuS-01-87','57C6CA5286FECF59-FICTS-01-66','57C6CA5286FECF59-uuuuu-01-36','InChI=1S/C12H8N4O4/c17-15(18)11-5-1-9(2-6-11)13-14-10-3-7-12(8-4-10)16(19)20/h1-8H','InChIKey=BYLJUTWUGSHKJB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(67755,0,0,'29418-59-5','Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'3E90765856E8D1C9-FICuS-01-5B','3E90765856E8D1C9-FICTS-01-3A','3E90765856E8D1C9-uuuuu-01-0A','InChI=1S/C13H11N3O3/c1-19-13-8-4-11(5-9-13)15-14-10-2-6-12(7-3-10)16(17)18/h2-9H,1H3','InChIKey=CHGPHWNJICZVNY-UHFFFAOYSA-N','COc1ccc(/N=N/c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(67756,0,0,'15426-17-2','Consistent with Molecular Formula','C12H8Br2N2',340.0166,'Diazene, bis(3-bromophenyl)-','72731D04A8326216-FICuS-01-20','72731D04A8326216-FICTS-01-FF','72731D04A8326216-uuuuu-01-CF','InChI=1S/C12H8Br2N2/c13-9-3-1-5-11(7-9)15-16-12-6-2-4-10(14)8-12/h1-8H','InChIKey=VEVQNDVHZNOSHX-UHFFFAOYSA-N','Brc1cccc(/N=N/c2cccc(Br)c2)c1',NULL),
	(67757,0,0,'42108-38-3','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'73E0B6200ED0B9E7-FICuS-01-60','73E0B6200ED0B9E7-FICTS-01-3F','73E0B6200ED0B9E7-uuuuu-01-0F','InChI=1S/C10H14N2O/c1-9(13)11(2)12(3)10-7-5-4-6-8-10/h4-8H,1-3H3','InChIKey=USQXDQIGDMWPML-UHFFFAOYSA-N','CC(=O)N(C)N(C)c1ccccc1',NULL),
	(67758,0,0,NULL,'Consistent with Molecular Formula','C15H18N2',226.3206,NULL,'8E055FAAD8627BE8-FICuS-01-80','8E055FAAD8627BE8-FICTS-01-5F','8E055FAAD8627BE8-uuuuu-01-2F','InChI=1S/C15H18N2/c1-12-4-8-14(9-5-12)16-17(3)15-10-6-13(2)7-11-15/h4-11,16H,1-3H3','InChIKey=XYWVUILTCFVQBM-UHFFFAOYSA-N','Cc1ccc(NN(C)c2ccc(C)cc2)cc1',NULL),
	(67759,0,0,'14996-70-4','Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'FBCE0E84E30E81A7-FICuS-01-86','FBCE0E84E30E81A7-FICTS-01-65','FBCE0E84E30E81A7-uuuuu-01-35','InChI=1S/C14H16N2/c1-15(13-9-5-3-6-10-13)16(2)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=GKEBMJDHISOLKB-UHFFFAOYSA-N','CN(c1ccccc1)N(C)c1ccccc1',NULL),
	(67760,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N2',267.1572,NULL,'793213314D086731-FICuS-01-15','793213314D086731-FICTS-01-F4','793213314D086731-uuuuu-01-C4','InChI=1S/C13H12Cl2N2/c1-17(13-8-4-11(15)5-9-13)16-12-6-2-10(14)3-7-12/h2-9,16H,1H3','InChIKey=ISVHAIRZJXHUQA-UHFFFAOYSA-N','CN(Nc1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(67761,0,0,'953-01-5','Consistent with Molecular Formula','C12H10Cl2N2',253.1304,NULL,'518E4A6E6E2FB36C-FICuS-01-7B','518E4A6E6E2FB36C-FICTS-01-5A','518E4A6E6E2FB36C-uuuuu-01-2A','InChI=1S/C12H10Cl2N2/c13-9-3-1-5-11(7-9)15-16-12-6-2-4-10(14)8-12/h1-8,15-16H','InChIKey=PQIGCOAHFLSOKR-UHFFFAOYSA-N','Clc1cccc(NNc2cccc(Cl)c2)c1',NULL),
	(67762,0,0,'953-14-0','Consistent with Molecular Formula','C12H10Cl2N2',253.1304,NULL,'563D8A49A968D7AC-FICuS-01-76','563D8A49A968D7AC-FICTS-01-55','563D8A49A968D7AC-uuuuu-01-25','InChI=1S/C12H10Cl2N2/c13-9-1-5-11(6-2-9)15-16-12-7-3-10(14)4-8-12/h1-8,15-16H','InChIKey=BVPHWSDABGXRQD-UHFFFAOYSA-N','Clc1ccc(NNc2ccc(Cl)cc2)cc1',NULL),
	(67763,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N2',267.1572,NULL,'00A9223413FDF0A2-FICuS-01-43','00A9223413FDF0A2-FICTS-01-22','00A9223413FDF0A2-uuuuu-01-F2','InChI=1S/C13H12Cl2N2/c1-17(13-7-3-5-11(15)9-13)16-12-6-2-4-10(14)8-12/h2-9,16H,1H3','InChIKey=JABMEMXSFKNHOB-UHFFFAOYSA-N','CN(Nc1cccc(Cl)c1)c1cccc(Cl)c1',NULL),
	(67764,0,0,'22293-38-5','Consistent with Molecular Formula','C14H14N2O',226.2774,'N-Acetylhydrazobenzene\nAcetic acid, 1,2-diphenylhydrazide\nAcetic acid, 1,2-diphenylhydrazide','0266CAA2D549D6BC-FICuS-01-71','0266CAA2D549D6BC-FICTS-01-50','0266CAA2D549D6BC-uuuuu-01-20','InChI=1S/C14H14N2O/c1-12(17)16(14-10-6-3-7-11-14)15-13-8-4-2-5-9-13/h2-11,15H,1H3','InChIKey=LFKFRELTJWUQLE-UHFFFAOYSA-N','CC(=O)N(Nc1ccccc1)c1ccccc1',NULL),
	(67765,0,0,'637-47-8','Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'C492B0E036856FA4-FICuS-01-57','C492B0E036856FA4-FICTS-01-36','C492B0E036856FA4-uuuuu-01-06','InChI=1S/C14H16N2/c1-11-3-7-13(8-4-11)15-16-14-9-5-12(2)6-10-14/h3-10,15-16H,1-2H3','InChIKey=AMRKNJUDRORQMI-UHFFFAOYSA-N','Cc1ccc(NNc2ccc(C)cc2)cc1',NULL),
	(67766,0,0,NULL,'Consistent with Molecular Formula','C21H17Cl',304.8183,NULL,'483EE3CD54D9D2A0-FICuS-01-77','483EE3CD54D9D2A0-FICTS-01-56','483EE3CD54D9D2A0-uuuuu-01-26','InChI=1S/C21H17Cl/c1-14-8-10-19-17(12-14)18-13-15(2)9-11-20(18)21(19,22)16-6-4-3-5-7-16/h3-13H,1-2H3','InChIKey=OTIILJWZXYOZIS-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1cc(C)ccc1C2(Cl)c1ccccc1',NULL),
	(67767,0,0,'6162-04-5','Consistent with Molecular Formula','C21H18O2',302.372,NULL,'83CA711036521365-FICuS-01-1E','83CA711036521365-FICTS-01-FD','83CA711036521365-uuuuu-01-CD','InChI=1S/C21H18O2/c1-22-15-8-10-17-19(12-15)20-13-16(23-2)9-11-18(20)21(17)14-6-4-3-5-7-14/h3-13,21H,1-2H3','InChIKey=ZJRSTCMPNLMMOE-UHFFFAOYSA-N','COc1ccc2c(c1)-c1cc(OC)ccc1C2c1ccccc1',NULL),
	(67768,0,0,NULL,'Consistent with Molecular Formula','C19H12Br2',400.1118,NULL,'326B69CF36A627AD-FICuS-01-6A','326B69CF36A627AD-FICTS-01-49','326B69CF36A627AD-uuuuu-01-19','InChI=1S/C19H12Br2/c20-13-6-8-15-17(10-13)18-11-14(21)7-9-16(18)19(15)12-4-2-1-3-5-12/h1-11,19H','InChIKey=KGZFMGCHOJVKRR-UHFFFAOYSA-N','Brc1ccc2c(c1)-c1cc(Br)ccc1C2c1ccccc1',NULL),
	(67769,0,0,NULL,'Consistent with Molecular Formula','C19H11Br2Cl',434.5569,'9H-Fluorene, 3,6-dibromo-9-chloro-9-phenyl-','9FB8DE3EDB3B0B2E-FICuS-01-A5','9FB8DE3EDB3B0B2E-FICTS-01-84','9FB8DE3EDB3B0B2E-uuuuu-01-54','InChI=1S/C19H11Br2Cl/c20-13-6-8-17-15(10-13)16-11-14(21)7-9-18(16)19(17,22)12-4-2-1-3-5-12/h1-11H','InChIKey=HSAQYXOLMZCUQU-UHFFFAOYSA-N','ClC1(c2ccccc2)c2ccc(Br)cc2-c2cc(Br)ccc21',NULL),
	(67770,1,0,'39627-23-1','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'0CD54F87CBFEEBA4-FICuS-01-A8','0CD54F87CBFEEBA4-FICTS-01-87','0CD54F87CBFEEBA4-uuuuu-01-57','InChI=1S/C15H12O2/c1-9-6-7-12-13(8-9)10-4-2-3-5-11(10)14(12)15(16)17/h2-8,14H,1H3,(H,16,17)','InChIKey=MKENFVCCHTWCRE-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1ccccc1C2C(=O)O','1'),
	(67771,0,0,'6161-49-5','Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'07F952B33C40201D-FICuS-01-3A','07F952B33C40201D-FICTS-01-19','07F952B33C40201D-uuuuu-01-E9','InChI=1S/C21H18O3/c1-23-15-8-10-19-17(12-15)18-13-16(24-2)9-11-20(18)21(19,22)14-6-4-3-5-7-14/h3-13,22H,1-2H3','InChIKey=WYCNKQRDRZCJIQ-UHFFFAOYSA-N','COc1ccc2c(c1)-c1cc(OC)ccc1C2(O)c1ccccc1',NULL),
	(67772,0,0,NULL,'Consistent with Molecular Formula','C21H12N2O',308.3386,NULL,'2B74A217ABAF281D-FICuS-01-6A','2B74A217ABAF281D-FICTS-01-49','2B74A217ABAF281D-uuuuu-01-19','InChI=1S/C21H12N2O/c22-12-14-6-8-19-17(10-14)18-11-15(13-23)7-9-20(18)21(19,24)16-4-2-1-3-5-16/h1-11,24H','InChIKey=OPIGXYGIORRRHV-UHFFFAOYSA-N','N#Cc1ccc2c(c1)-c1cc(C#N)ccc1C2(O)c1ccccc1',NULL),
	(67773,0,0,NULL,'Consistent with Molecular Formula','C19H12Br2O',416.1112,NULL,'DC83E864FA3BEB1B-FICuS-01-96','DC83E864FA3BEB1B-FICTS-01-75','DC83E864FA3BEB1B-uuuuu-01-45','InChI=1S/C19H12Br2O/c20-13-6-8-17-15(10-13)16-11-14(21)7-9-18(16)19(17,22)12-4-2-1-3-5-12/h1-11,22H','InChIKey=NBMMKLJYXTVZGZ-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccc(Br)cc2-c2cc(Br)ccc21',NULL),
	(67774,0,0,'57028-28-1','Consistent with Molecular Formula','C20H16O',272.3458,NULL,'55D3BAE5D8254049-FICuS-01-59','55D3BAE5D8254049-FICTS-01-38','55D3BAE5D8254049-uuuuu-01-08','InChI=1S/C20H16O/c1-14-10-12-15(13-11-14)20(21)18-8-4-2-6-16(18)17-7-3-5-9-19(17)20/h2-13,21H,1H3','InChIKey=JUHHRZVJJRVJMU-UHFFFAOYSA-N','Cc1ccc(C2(O)c3ccccc3-c3ccccc32)cc1',NULL),
	(67775,5,0,NULL,'Consistent with Molecular Formula','C19H25ClO',304.8589,NULL,'A5D3CE6BB79D4E83-FICuS-01-8E','A5D3CE6BB79D4E83-FICTS-01-6D','A5D3CE6BB79D4E83-uuuuu-01-3D','InChI=1S/C19H25ClO/c20-14-11-9-13(10-12-14)19(21)17-7-3-1-5-15(17)16-6-2-4-8-18(16)19/h9-12,15-18,21H,1-8H2','InChIKey=JURZIEQMPUPRTR-UHFFFAOYSA-N','OC1(c2ccc(Cl)cc2)C2CCCCC2C2CCCCC21','1'),
	(67776,5,0,NULL,'Consistent with Molecular Formula','C19H26O',270.4138,NULL,'F0D429AEE4EA314A-FICuS-01-7E','F0D429AEE4EA314A-FICTS-01-5D','F0D429AEE4EA314A-uuuuu-01-2D','InChI=1S/C19H26O/c20-19(14-8-2-1-3-9-14)17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-3,8-9,15-18,20H,4-7,10-13H2','InChIKey=ZTHGZVWUHYUWFN-UHFFFAOYSA-N','OC1(c2ccccc2)C2CCCCC2C2CCCCC21','1'),
	(67777,5,0,NULL,'Consistent with Molecular Formula','C19H25ClO',304.8589,NULL,'F134259C799D10C7-FICuS-01-50','F134259C799D10C7-FICTS-01-2F','F134259C799D10C7-uuuuu-01-FF','InChI=1S/C19H25ClO/c20-14-7-5-6-13(12-14)19(21)17-10-3-1-8-15(17)16-9-2-4-11-18(16)19/h5-7,12,15-18,21H,1-4,8-11H2','InChIKey=FQDVKBMDOKJCGL-UHFFFAOYSA-N','OC1(c2cccc(Cl)c2)C2CCCCC2C2CCCCC21','1'),
	(67778,5,0,NULL,'Consistent with Molecular Formula','C19H25BrO',349.3099,NULL,'7F4AD7003E331C00-FICuS-01-46','7F4AD7003E331C00-FICTS-01-25','7F4AD7003E331C00-uuuuu-01-F5','InChI=1S/C19H25BrO/c20-14-11-9-13(10-12-14)19(21)17-7-3-1-5-15(17)16-6-2-4-8-18(16)19/h9-12,15-18,21H,1-8H2','InChIKey=LGQFIHRWMOPYMC-UHFFFAOYSA-N','OC1(c2ccc(Br)cc2)C2CCCCC2C2CCCCC21','1'),
	(67779,0,0,NULL,'Consistent with Molecular Formula','C13H6Br2O',337.9978,NULL,'D64519635B829545-FICuS-01-35','D64519635B829545-FICTS-01-14','D64519635B829545-uuuuu-01-E4','InChI=1S/C13H6Br2O/c14-7-1-3-9-11(5-7)12-6-8(15)2-4-10(12)13(9)16/h1-6H','InChIKey=XXZOHYHKWDLSFS-UHFFFAOYSA-N','O=C1c2ccc(Br)cc2-c2cc(Br)ccc21',NULL),
	(67780,0,0,'58160-31-9','Consistent with Molecular Formula','C13H6N2O5',270.2008,NULL,'3E9E3ED502B0893B-FICuS-01-68','3E9E3ED502B0893B-FICTS-01-47','3E9E3ED502B0893B-uuuuu-01-17','InChI=1S/C13H6N2O5/c16-13-9-3-1-7(14(17)18)5-11(9)12-6-8(15(19)20)2-4-10(12)13/h1-6H','InChIKey=YJIIVEMHOBHHJL-UHFFFAOYSA-N','O=C1c2ccc([N+](=O)[O-])cc2-c2cc([N+](=O)[O-])ccc21',NULL),
	(67781,0,0,'31551-45-8','Consistent with Molecular Formula','C13H6N2O5',270.2008,'2,7-Dinitrofluorenone\n2,7-Dinitrofluoren-9-one\n2,7-Dinitro-9-fluorenone\nFluoren-9-one, 2,7-dinitro-\n9H-Fluoren-9-one, 2,7-dinitro-','3272E9672EE6E340-FICuS-01-4E','3272E9672EE6E340-FICTS-01-2D','3272E9672EE6E340-uuuuu-01-FD','InChI=1S/C13H6N2O5/c16-13-11-5-7(14(17)18)1-3-9(11)10-4-2-8(15(19)20)6-12(10)13/h1-6H','InChIKey=HDVGAFBXTXDYIB-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2ccc([N+](=O)[O-])cc21',NULL),
	(67782,0,0,'13235-07-9','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'8EA09D637C206E23-FICuS-01-57','8EA09D637C206E23-FICTS-01-36','8EA09D637C206E23-uuuuu-01-06','InChI=1S/C15H12O3/c1-17-9-3-5-11-13(7-9)14-8-10(18-2)4-6-12(14)15(11)16/h3-8H,1-2H3','InChIKey=UJNAXQMROWKSIE-UHFFFAOYSA-N','COc1ccc2c(c1)-c1cc(OC)ccc1C2=O',NULL),
	(67783,0,0,'41140-00-5','Consistent with Molecular Formula','C15H12O',208.2592,NULL,'B176D8FCA29439F1-FICuS-01-6F','B176D8FCA29439F1-FICTS-01-4E','B176D8FCA29439F1-uuuuu-01-1E','InChI=1S/C15H12O/c1-9-3-5-11-13(7-9)14-8-10(2)4-6-12(14)15(11)16/h3-8H,1-2H3','InChIKey=WAURBCLFVFQWJV-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1cc(C)ccc1C2=O',NULL),
	(67784,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'27D47E854245959E-FICuS-01-4C','27D47E854245959E-FICTS-01-2B','27D47E854245959E-uuuuu-01-FB','InChI=1S/C17H14N2O3/c1-9(20)18-11-3-5-13-15(7-11)16-8-12(19-10(2)21)4-6-14(16)17(13)22/h3-8H,1-2H3,(H,18,20)(H,19,21)','InChIKey=SQBFYYLTQNBGPH-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)-c1cc(NC(C)=O)ccc1C2=O',NULL),
	(67785,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Cl2Sn in C7H7NO3.Cl2Sn','C7H7Cl2NO3Sn',342.7332,NULL,'4EB357290A66A087-FICuS-01-49','4EB357290A66A087-FICTS-01-28','B22231DE3F946E0D-uuuuu-01-10','InChI=1S/C7H7NO3.2ClH.Sn/c8-5-3-4(7(10)11)1-2-6(5)9;;;/h1-3,9H,8H2,(H,10,11);2*1H;/q;;;+2/p-2','InChIKey=LKTJKKJQGWWUGL-UHFFFAOYSA-L','Cl[Sn]Cl.Nc1cc(C(=O)O)ccc1O',NULL),
	(67786,0,0,'454-90-0','Consistent with Molecular Formula','C8H7F3O',176.1379,NULL,'8458C92BF0B584B8-FICuS-01-63','8458C92BF0B584B8-FICTS-01-42','8458C92BF0B584B8-uuuuu-01-12','InChI=1S/C8H7F3O/c1-12-7-4-2-3-6(5-7)8(9,10)11/h2-5H,1H3','InChIKey=XHONYVFDZSPELQ-UHFFFAOYSA-N','COc1cccc(C(F)(F)F)c1',NULL),
	(67787,0,0,'14417-01-7','Consistent with Molecular Formula','C8H11NO2S',185.2404,'Benzenesulfonic dimethylamide\nN,N-Dimethylbenzenesulfonamide\nBenzenesulfonamide, N,N-dimethyl-\nBenzenesulfonamide, N,N-dimethyl-','05B45A177F3B2834-FICuS-01-43','05B45A177F3B2834-FICTS-01-22','05B45A177F3B2834-uuuuu-01-F2','InChI=1S/C8H11NO2S/c1-9(2)12(10,11)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=BVSPJPNNLDIUFE-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccccc1',NULL),
	(67788,0,0,NULL,'Consistent with Molecular Formula','C9H8BrClO',247.5186,NULL,'D8539794D9137FD3-FICuS-01-5D','D8539794D9137FD3-FICTS-01-3C','D8539794D9137FD3-uuuuu-01-0C','InChI=1S/C9H8BrClO/c1-7(11)6-12-9-4-2-8(10)3-5-9/h2-5H,1,6H2','InChIKey=IYMZTSARHBQPNL-UHFFFAOYSA-N','C=C(Cl)COc1ccc(Br)cc1',NULL),
	(67789,0,0,'951-97-3','Consistent with Molecular Formula','C9H8N2O5',224.1726,'2-(Acetylamino)-4-nitrobenzoic acid\nAnthranilic acid, N-acetyl-4-nitro-','7C0F9DBDCFEAB0E9-FICuS-01-B9','7C0F9DBDCFEAB0E9-FICTS-01-98','7C0F9DBDCFEAB0E9-uuuuu-01-68','InChI=1S/C9H8N2O5/c1-5(12)10-8-4-6(11(15)16)2-3-7(8)9(13)14/h2-4H,1H3,(H,10,12)(H,13,14)','InChIKey=OAYHLMVCNPUEPI-UHFFFAOYSA-N','CC(=O)Nc1cc([N+](=O)[O-])ccc1C(=O)O',NULL),
	(67790,0,0,'25244-30-8','Consistent with Molecular Formula','C9H9BrO',213.0735,'Ether, allyl p-bromophenyl','2EE506E3D4458BEA-FICuS-01-77','2EE506E3D4458BEA-FICTS-01-56','2EE506E3D4458BEA-uuuuu-01-26','InChI=1S/C9H9BrO/c1-2-7-11-9-5-3-8(10)4-6-9/h2-6H,1,7H2','InChIKey=ZXCVTYLZFUQVIE-UHFFFAOYSA-N','C=CCOc1ccc(Br)cc1',NULL),
	(67791,0,0,'41388-50-5','Consistent with Molecular Formula','C9H9BrO',213.0735,NULL,'28172E2AB719E991-FICuS-01-4E','28172E2AB719E991-FICTS-01-2D','28172E2AB719E991-uuuuu-01-FD','InChI=1S/C9H9BrO/c1-2-6-11-9-5-3-4-8(10)7-9/h2-5,7H,1,6H2','InChIKey=FIXOLQLLJSDRBF-UHFFFAOYSA-N','C=CCOc1cccc(Br)c1',NULL),
	(67792,0,0,'13997-70-1','Consistent with Molecular Formula','C9H9ClO',168.6225,'p-Chlorophenyl allyl ether\nAllyl p-chlorophenyl ether\nBenzene, 1-(allyloxy)-4-chloro-\nBenzene, 1-chloro-4-(2-propenyloxy)-\nEther, allyl p-chlorophenyl','1AEC62F6829D2667-FICuS-01-61','1AEC62F6829D2667-FICTS-01-40','1AEC62F6829D2667-uuuuu-01-10','InChI=1S/C9H9ClO/c1-2-7-11-9-5-3-8(10)4-6-9/h2-6H,1,7H2','InChIKey=KWXDOKLIYYAHJN-UHFFFAOYSA-N','C=CCOc1ccc(Cl)cc1',NULL),
	(67793,0,0,'34136-57-7','Consistent with Molecular Formula','C9H9N',131.1768,NULL,'9B101298B729D432-FICuS-01-38','9B101298B729D432-FICTS-01-17','9B101298B729D432-uuuuu-01-E7','InChI=1S/C9H9N/c1-2-8-4-3-5-9(6-8)7-10/h3-6H,2H2,1H3','InChIKey=WEDBHNMGFLTQNC-UHFFFAOYSA-N','CCc1cccc(C#N)c1',NULL),
	(67794,0,0,'58621-55-9','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'E4C2702F7729F70F-FICuS-01-60','E4C2702F7729F70F-FICTS-01-3F','E4C2702F7729F70F-uuuuu-01-0F','InChI=1S/C9H9NO3/c1-2-6-13-9-5-3-4-8(7-9)10(11)12/h2-5,7H,1,6H2','InChIKey=TZFDDOUGIRVHSK-UHFFFAOYSA-N','C=CCOc1cccc([N+](=O)[O-])c1',NULL),
	(67795,0,0,NULL,'Consistent with Molecular Formula','C9H11NO',149.192,NULL,'0E9A612CF8B0A521-FICuS-01-5B','0E9A612CF8B0A521-FICTS-01-3A','0E9A612CF8B0A521-uuuuu-01-0A','InChI=1S/C9H11NO/c1-2-7-4-3-5-8(6-7)9(10)11/h3-6H,2H2,1H3,(H2,10,11)','InChIKey=MVGMZFRPBRUJAQ-UHFFFAOYSA-N','CCc1cccc(C(N)=O)c1',NULL),
	(67796,0,0,'33148-47-9','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'6D367765819FD8B8-FICuS-01-61','6D367765819FD8B8-FICTS-01-40','6D367765819FD8B8-uuuuu-01-10','InChI=1S/C10H9NO/c1-2-7-12-10-5-3-9(8-11)4-6-10/h2-6H,1,7H2','InChIKey=NEFWHNGRRGVCEW-UHFFFAOYSA-N','C=CCOc1ccc(C#N)cc1',NULL),
	(67797,0,0,'17061-86-8','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'5C1A875FBA7F1D4C-FICuS-01-87','5C1A875FBA7F1D4C-FICTS-01-66','5C1A875FBA7F1D4C-uuuuu-01-36','InChI=1S/C10H10O2/c1-3-8-12-10-6-4-9(11-2)5-7-10/h1,4-7H,8H2,2H3','InChIKey=YRHCGFRCOATEFD-UHFFFAOYSA-N','C#CCOc1ccc(OC)cc1',NULL),
	(67798,0,0,'2120-18-5','Consistent with Molecular Formula','C10H11BrO',227.1003,NULL,'2E91F44F03B1BDDC-FICuS-01-7F','2E91F44F03B1BDDC-FICTS-01-5E','2E91F44F03B1BDDC-uuuuu-01-2E','InChI=1S/C10H11BrO/c1-3-6-12-10-5-4-8(2)7-9(10)11/h3-5,7H,1,6H2,2H3','InChIKey=DEEPWKNTUYRJHZ-UHFFFAOYSA-N','C=CCOc1ccc(C)cc1Br',NULL),
	(67799,0,0,'5820-27-9','Consistent with Molecular Formula','C10H11BrO',227.1003,NULL,'CD2FE37B4B64278A-FICuS-01-79','CD2FE37B4B64278A-FICTS-01-58','CD2FE37B4B64278A-uuuuu-01-28','InChI=1S/C10H11BrO/c1-8(2)7-12-10-5-3-9(11)4-6-10/h3-6H,1,7H2,2H3','InChIKey=KHQSRDPRMBZDDT-UHFFFAOYSA-N','C=C(C)COc1ccc(Br)cc1',NULL),
	(67800,0,0,'53299-54-0','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'B0F2F2FF3E4997E9-FICuS-01-88','B0F2F2FF3E4997E9-FICTS-01-67','B0F2F2FF3E4997E9-uuuuu-01-37','InChI=1S/C10H11ClO2/c1-8(11)7-13-10-5-3-9(12-2)4-6-10/h3-6H,1,7H2,2H3','InChIKey=GLLKYYQKFWVXEX-UHFFFAOYSA-N','C=C(Cl)COc1ccc(OC)cc1',NULL),
	(67801,0,1,'30056-32-7','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'204613920B2D45F4-FICuS-01-2D','204613920B2D45F4-FICTS-01-0C','204613920B2D45F4-uuuuu-01-DC','InChI=1S/C10H11NO3/c1-2-3-8-14-10-6-4-9(5-7-10)11(12)13/h2-7H,8H2,1H3','InChIKey=HFZWOZLSGZTNMH-UHFFFAOYSA-N','C/C=C/COc1ccc([N+](=O)[O-])cc1','1'),
	(67802,0,0,'61843-02-5','Consistent with Molecular Formula','C10H13NO',163.2188,'3-Carbamoylcumene\nm-Isopropylbenzamide\nBenzamide, 3-(1-methylethyl)-','348918B0354F924F-FICuS-01-41','348918B0354F924F-FICTS-01-20','348918B0354F924F-uuuuu-01-F0','InChI=1S/C10H13NO/c1-7(2)8-4-3-5-9(6-8)10(11)12/h3-7H,1-2H3,(H2,11,12)','InChIKey=BDAQGUZTTPIATR-UHFFFAOYSA-N','CC(C)c1cccc(C(N)=O)c1',NULL),
	(67803,0,0,'7244-78-2','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'0E5765B20A2C3FBD-FICuS-01-6C','0E5765B20A2C3FBD-FICTS-01-4B','0E5765B20A2C3FBD-uuuuu-01-1B','InChI=1S/C10H13NO3/c1-2-3-8-14-10-6-4-9(5-7-10)11(12)13/h4-7H,2-3,8H2,1H3','InChIKey=XCCDVVZINDJESR-UHFFFAOYSA-N','CCCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(67804,0,0,'53951-84-1','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'5227986417351E0F-FICuS-01-2E','5227986417351E0F-FICTS-01-0D','5227986417351E0F-uuuuu-01-DD','InChI=1S/C11H9NO2/c1-14-11(13)9-6-8-4-2-3-5-10(8)12-7-9/h2-7H,1H3','InChIKey=CWRATHCADZOYAT-UHFFFAOYSA-N','COC(=O)c1cnc2ccccc2c1',NULL),
	(67805,0,0,NULL,'Consistent with Molecular Formula','C11H12O',160.2152,NULL,'F07413D08C16B208-FICuS-01-3E','F07413D08C16B208-FICTS-01-1D','F07413D08C16B208-uuuuu-01-ED','InChI=1S/C11H12O/c1-4-5-12-11-7-9(2)6-10(3)8-11/h1,6-8H,5H2,2-3H3','InChIKey=CFFVKDZOHXZSBR-UHFFFAOYSA-N','C#CCOc1cc(C)cc(C)c1',NULL),
	(67806,0,0,'41580-74-9','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'E492904DE0396148-FICuS-01-40','E492904DE0396148-FICTS-01-1F','E492904DE0396148-uuuuu-01-EF','InChI=1S/C11H12O2/c1-3-4-9-13-11-7-5-10(12-2)6-8-11/h5-8H,9H2,1-2H3','InChIKey=AWQWHUMJCNNIHE-UHFFFAOYSA-N','CC#CCOc1ccc(OC)cc1',NULL),
	(67807,0,0,'58621-54-8','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'F358C05C86C5DA62-FICuS-01-6B','F358C05C86C5DA62-FICTS-01-4A','F358C05C86C5DA62-uuuuu-01-1A','InChI=1S/C11H12O2/c1-3-7-13-11-6-4-5-10(8-11)9(2)12/h3-6,8H,1,7H2,2H3','InChIKey=ZRQBATDEVGIBAS-UHFFFAOYSA-N','C=CCOc1cccc(C(C)=O)c1',NULL),
	(67808,0,0,'20531-93-5','Consistent with Molecular Formula','C11H14O',162.231,NULL,'EB2FD98B7D0F6E0E-FICuS-01-9E','EB2FD98B7D0F6E0E-FICTS-01-7D','EB2FD98B7D0F6E0E-uuuuu-01-4D','InChI=1S/C11H14O/c1-4-5-12-11-7-9(2)6-10(3)8-11/h4,6-8H,1,5H2,2-3H3','InChIKey=ZCWJFWKKNDSYFY-UHFFFAOYSA-N','C=CCOc1cc(C)cc(C)c1',NULL),
	(67809,0,1,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'5728280E1A49EF86-FICuS-01-54','5728280E1A49EF86-FICTS-01-33','4B8BA0784B7421AC-uuuuu-01-0E','InChI=1S/C11H14O2/c1-3-4-9-13-11-7-5-10(12-2)6-8-11/h3-8H,9H2,1-2H3/b4-3+','InChIKey=UWFCIRPRYOJCNU-ONEGZZNKSA-N','C/C=C/COc1ccc(OC)cc1','1'),
	(67810,0,1,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'7A90DE46D1F8517E-FICuS-01-70','7A90DE46D1F8517E-FICTS-01-4F','4B8BA0784B7421AC-uuuuu-01-0E','InChI=1S/C11H14O2/c1-3-4-9-13-11-7-5-10(12-2)6-8-11/h3-8H,9H2,1-2H3/b4-3-','InChIKey=UWFCIRPRYOJCNU-ARJAWSKDSA-N','C/C=C\\COc1ccc(OC)cc1','1'),
	(67811,0,0,'5820-29-1','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'F43FE06BE398334A-FICuS-01-6B','F43FE06BE398334A-FICTS-01-4A','F43FE06BE398334A-uuuuu-01-1A','InChI=1S/C11H14O2/c1-9(2)8-13-11-6-4-10(12-3)5-7-11/h4-7H,1,8H2,2-3H3','InChIKey=KGSKQHHVHRPVJG-UHFFFAOYSA-N','C=C(C)COc1ccc(OC)cc1',NULL),
	(67812,0,0,'1077-58-3','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'D58EC9A01B49C274-FICuS-01-6A','D58EC9A01B49C274-FICTS-01-49','D58EC9A01B49C274-uuuuu-01-19','InChI=1S/C11H14O2/c1-11(2,3)9-7-5-4-6-8(9)10(12)13/h4-7H,1-3H3,(H,12,13)','InChIKey=ZDFKSZDMHJHQHS-UHFFFAOYSA-N','CC(C)(C)c1ccccc1C(=O)O',NULL),
	(67813,0,0,'40782-26-1','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'1A596B540912E527-FICuS-01-37','1A596B540912E527-FICTS-01-16','1A596B540912E527-uuuuu-01-E6','InChI=1S/C11H15NO/c1-11(2,3)9-6-4-5-8(7-9)10(12)13/h4-7H,1-3H3,(H2,12,13)','InChIKey=VYZIRLYFWZFTRE-UHFFFAOYSA-N','CC(C)(C)c1cccc(C(N)=O)c1',NULL),
	(67814,0,0,NULL,'Consistent with Molecular Formula','C12H9NO3',215.208,'2-Quinolinepyruvic acid','E50C0AF3B6379C84-FICuS-01-68','E50C0AF3B6379C84-FICTS-01-47','E50C0AF3B6379C84-uuuuu-01-17','InChI=1S/C12H9NO3/c14-11(12(15)16)7-9-6-5-8-3-1-2-4-10(8)13-9/h1-6H,7H2,(H,15,16)','InChIKey=PBCZPMGLYKFSIF-UHFFFAOYSA-N','O=C(O)C(=O)Cc1ccc2ccccc2n1',NULL),
	(67815,0,0,'22509-75-7','Consistent with Molecular Formula','C12H14O',174.242,NULL,'5ABE58E12CA34056-FICuS-01-5F','5ABE58E12CA34056-FICTS-01-3E','5ABE58E12CA34056-uuuuu-01-0E','InChI=1S/C12H14O/c1-4-5-6-13-12-8-10(2)7-11(3)9-12/h7-9H,6H2,1-3H3','InChIKey=UJVMVZONKHQDHV-UHFFFAOYSA-N','CC#CCOc1cc(C)cc(C)c1',NULL),
	(67816,0,1,'51515-38-9','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'944B0B1F2CFF0DFC-FICuS-01-91','944B0B1F2CFF0DFC-FICTS-01-70','944B0B1F2CFF0DFC-uuuuu-01-40','InChI=1S/C12H15NO2/c1-3-4-9-15-12-7-5-11(6-8-12)13-10(2)14/h3-8H,9H2,1-2H3,(H,13,14)','InChIKey=STQVRIAYJCDULD-UHFFFAOYSA-N','C/C=C/COc1ccc(NC(C)=O)cc1','1'),
	(67817,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNO8',337.7133,NULL,'FADA31B2EC502FE7-FICuS-01-8C','FADA31B2EC502FE7-FICTS-01-6B','2F35425F222E3B16-uuuuu-01-EE','InChI=1S/C12H16NO4.ClHO4/c1-7-9(11(14)16-4)6-10(12(15)17-5)8(2)13(7)3;2-1(3,4)5/h6H,1-5H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=HEBGFSBYVIFZFV-UHFFFAOYSA-M','COC(=O)c1cc(C(=O)OC)c(C)[n+](C)c1C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(67818,0,0,'3698-47-3','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'4A6408145F6EA28B-FICuS-01-56','4A6408145F6EA28B-FICTS-01-35','4A6408145F6EA28B-uuuuu-01-05','InChI=1S/C12H16O/c1-9(2)8-13-12-6-10(3)5-11(4)7-12/h5-7H,1,8H2,2-4H3','InChIKey=YRYNGTKOFKRMQS-UHFFFAOYSA-N','C=C(C)COc1cc(C)cc(C)c1',NULL),
	(67819,0,0,'39199-22-9','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'7C5AEEEBBCBBBC93-FICuS-01-C2','7C5AEEEBBCBBBC93-FICTS-01-A1','7C5AEEEBBCBBBC93-uuuuu-01-71','InChI=1S/C12H16O2/c1-12(2,3)11(13)9-14-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=CGLXGSYPQYDTDY-UHFFFAOYSA-N','CC(C)(C)C(=O)COc1ccccc1',NULL),
	(67820,0,0,'82671-55-4','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'B24C942660805673-FICuS-01-2A','B24C942660805673-FICTS-01-09','B24C942660805673-uuuuu-01-D9','InChI=1S/C13H12N2O2/c1-9-7-12(8-10(2)14-9)11-3-5-13(6-4-11)15(16)17/h3-8H,1-2H3','InChIKey=VHKXFEZYOOKFKG-UHFFFAOYSA-N','Cc1cc(-c2ccc([N+](=O)[O-])cc2)cc(C)n1',NULL),
	(67821,0,0,'6380-13-8','Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'1BB513087F549CCF-FICuS-01-68','1BB513087F549CCF-FICTS-01-47','1BB513087F549CCF-uuuuu-01-17','InChI=1S/C13H12N2O4S/c1-10-6-8-11(9-7-10)20(18,19)14-12-4-2-3-5-13(12)15(16)17/h2-9,14H,1H3','InChIKey=AEEARKNYRMBNSW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2[N+](=O)[O-])cc1',NULL),
	(67822,0,0,'1576-38-1','Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'1DC5A15E7437E958-FICuS-01-60','1DC5A15E7437E958-FICTS-01-3F','1DC5A15E7437E958-uuuuu-01-0F','InChI=1S/C13H12N2O4S/c1-10-5-7-13(8-6-10)20(18,19)14-11-3-2-4-12(9-11)15(16)17/h2-9,14H,1H3','InChIKey=BRMWHPKATJJZBE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cccc([N+](=O)[O-])c2)cc1',NULL),
	(67823,0,0,'2113-56-6','Consistent with Molecular Formula','C13H12O',184.2372,'3-Methoxybiphenyl\n1,1\'-Biphenyl, 3-methoxy-\nAnisole, m-phenyl-','D89F50B0B98AE93A-FICuS-01-7F','D89F50B0B98AE93A-FICTS-01-5E','D89F50B0B98AE93A-uuuuu-01-2E','InChI=1S/C13H12O/c1-14-13-9-5-8-12(10-13)11-6-3-2-4-7-11/h2-10H,1H3','InChIKey=KQMIWCAOEFUBQK-UHFFFAOYSA-N','COc1cccc(-c2ccccc2)c1',NULL),
	(67824,0,0,'3044-71-1','Consistent with Molecular Formula','C13H13N',183.2524,NULL,'BE61269C1053A8B9-FICuS-01-56','BE61269C1053A8B9-FICTS-01-35','BE61269C1053A8B9-uuuuu-01-05','InChI=1S/C13H13N/c1-10-8-13(9-11(2)14-10)12-6-4-3-5-7-12/h3-9H,1-2H3','InChIKey=LFFPPVCTHJLZRT-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)cc(C)n1',NULL),
	(67825,0,0,'39489-43-5','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'78190B03821AA853-FICuS-01-32','78190B03821AA853-FICTS-01-11','78190B03821AA853-uuuuu-01-E1','InChI=1S/C13H18O3/c1-13(2,3)12(14)9-16-11-7-5-10(15-4)6-8-11/h5-8H,9H2,1-4H3','InChIKey=GUKJNWZZYFEWDH-UHFFFAOYSA-N','COc1ccc(OCC(=O)C(C)(C)C)cc1',NULL),
	(67826,0,0,'92159-34-7','Consistent with Molecular Formula','C14H8N2O8',332.2258,NULL,'C5F1A145ADBE787D-FICuS-01-87','C5F1A145ADBE787D-FICTS-01-66','C5F1A145ADBE787D-uuuuu-01-36','InChI=1S/C14H8N2O8/c17-13(18)9-3-1-7(15(21)22)5-11(9)12-6-8(16(23)24)2-4-10(12)14(19)20/h1-6H,(H,17,18)(H,19,20)','InChIKey=FLZMKJSAEULZSP-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1-c1cc([N+](=O)[O-])ccc1C(=O)O',NULL),
	(67827,0,0,'56768-53-7','Consistent with Molecular Formula','C14H12N2O2S',272.321,NULL,'CF9B34EF20D277C1-FICuS-01-77','CF9B34EF20D277C1-FICTS-01-56','CF9B34EF20D277C1-uuuuu-01-26','InChI=1S/C14H12N2O2S/c1-11-2-8-14(9-3-11)19(17,18)16-13-6-4-12(10-15)5-7-13/h2-9,16H,1H3','InChIKey=HQQVYEMQVKDXJX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(C#N)cc2)cc1',NULL),
	(67828,0,0,'32304-72-6','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'D506411350092A9E-FICuS-01-2E','D506411350092A9E-FICTS-01-0D','D506411350092A9E-uuuuu-01-DD','InChI=1S/C14H12N2O4/c1-9-3-5-11(15(17)18)7-13(9)14-8-12(16(19)20)6-4-10(14)2/h3-8H,1-2H3','InChIKey=XHNMMYUUAOIMIQ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1-c1cc([N+](=O)[O-])ccc1C',NULL),
	(67829,0,0,'6380-16-1','Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'544ACE3C0C751FC4-FICuS-01-70','544ACE3C0C751FC4-FICTS-01-4F','544ACE3C0C751FC4-uuuuu-01-1F','InChI=1S/C14H14N2O4S/c1-11-3-9-14(10-4-11)21(19,20)15(2)12-5-7-13(8-6-12)16(17)18/h3-10H,1-2H3','InChIKey=NGPJQBIOEZKCSC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(67830,0,0,'6892-25-7','Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'20E1B7593B9E3836-FICuS-01-4D','20E1B7593B9E3836-FICTS-01-2C','20E1B7593B9E3836-uuuuu-01-FC','InChI=1S/C14H14N2O4S/c1-11-7-9-12(10-8-11)21(19,20)15(2)13-5-3-4-6-14(13)16(17)18/h3-10H,1-2H3','InChIKey=HCEKZXBXGWJIFU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccccc2[N+](=O)[O-])cc1',NULL),
	(67831,0,0,'6380-15-0','Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'D15C12FAEAB21E5B-FICuS-01-85','D15C12FAEAB21E5B-FICTS-01-64','D15C12FAEAB21E5B-uuuuu-01-34','InChI=1S/C14H14N2O4S/c1-11-6-8-14(9-7-11)21(19,20)15(2)12-4-3-5-13(10-12)16(17)18/h3-10H,1-2H3','InChIKey=GIZAKCFKYXAIAU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(67832,0,0,'58005-59-7','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'878A267BAC210521-FICuS-01-3F','878A267BAC210521-FICTS-01-1E','878A267BAC210521-uuuuu-01-EE','InChI=1S/C14H14O2/c1-11-6-8-12(9-7-11)16-14-5-3-4-13(10-14)15-2/h3-10H,1-2H3','InChIKey=PEOOXYNSXLWKJK-UHFFFAOYSA-N','COc1cccc(Oc2ccc(C)cc2)c1',NULL),
	(67833,0,0,'2810-74-4','Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'57B5BDD49E699C91-FICuS-01-7B','57B5BDD49E699C91-FICTS-01-5A','57B5BDD49E699C91-uuuuu-01-2A','InChI=1S/C14H16N2/c1-15-13-7-3-11(4-8-13)12-5-9-14(16-2)10-6-12/h3-10,15-16H,1-2H3','InChIKey=JGGQWILNAAODRS-UHFFFAOYSA-N','CNc1ccc(-c2ccc(NC)cc2)cc1',NULL),
	(67834,0,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'CFBC01B71ECA07B7-FICuS-01-89','CFBC01B71ECA07B7-FICTS-01-68','CFBC01B71ECA07B7-uuuuu-01-38','InChI=1S/C14H20O2/c1-10-6-11(2)8-12(7-10)16-9-13(15)14(3,4)5/h6-8H,9H2,1-5H3','InChIKey=PXYWIBJVAIRXRS-UHFFFAOYSA-N','Cc1cc(C)cc(OCC(=O)C(C)(C)C)c1',NULL),
	(67835,0,0,'93570-41-3','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'CA452B4848422311-FICuS-01-2D','CA452B4848422311-FICTS-01-0C','CA452B4848422311-uuuuu-01-DC','InChI=1S/C14H20O2/c1-11(14(2,3)4)10-16-13-8-6-12(15-5)7-9-13/h6-9H,1,10H2,2-5H3','InChIKey=NPYCUBJPNIFWKM-UHFFFAOYSA-N','C=C(COc1ccc(OC)cc1)C(C)(C)C',NULL),
	(67836,0,0,'92496-20-3','Consistent with Molecular Formula','C15H12O',208.2592,NULL,'4ECE2CA085AB3B76-FICuS-01-80','4ECE2CA085AB3B76-FICTS-01-5F','4ECE2CA085AB3B76-uuuuu-01-2F','InChI=1S/C15H12O/c1-3-8-14(9-4-1)10-7-13-16-15-11-5-2-6-12-15/h1-6,8-9,11-12H,13H2','InChIKey=ZZWYPJJFBHEPLG-UHFFFAOYSA-N','C(#Cc1ccccc1)COc1ccccc1',NULL),
	(67837,0,1,'94026-00-3','Consistent with Molecular Formula','C15H13ClO',244.7201,NULL,'9EC185C7E00C63DF-FICuS-01-7B','9EC185C7E00C63DF-FICTS-01-5A','9EC185C7E00C63DF-uuuuu-01-2A','InChI=1S/C15H13ClO/c16-14-8-4-6-13(12-14)7-5-11-17-15-9-2-1-3-10-15/h1-10,12H,11H2','InChIKey=CUFOLRVQQDUPKV-UHFFFAOYSA-N','Clc1cccc(/C=C/COc2ccccc2)c1','1'),
	(67838,0,0,'20281-44-1','Consistent with Molecular Formula','C15H14O',210.275,NULL,'CE9AFF120F5FF685-FICuS-01-92','CE9AFF120F5FF685-FICTS-01-71','CE9AFF120F5FF685-uuuuu-01-41','InChI=1S/C15H14O/c1-2-12-16-15-10-8-14(9-11-15)13-6-4-3-5-7-13/h2-11H,1,12H2','InChIKey=FSLXCIJOWQAYPN-UHFFFAOYSA-N','C=CCOc1ccc(-c2ccccc2)cc1',NULL),
	(67839,0,0,'67205-89-4','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'3B6400C5123F404A-FICuS-01-33','3B6400C5123F404A-FICTS-01-12','3B6400C5123F404A-uuuuu-01-E2','InChI=1S/C15H14O3/c1-18-14-8-4-12(5-9-14)10-11-2-6-13(7-3-11)15(16)17/h2-9H,10H2,1H3,(H,16,17)','InChIKey=QPHDHXRUYLOULG-UHFFFAOYSA-N','COc1ccc(Cc2ccc(C(=O)O)cc2)cc1',NULL),
	(67840,0,0,'93021-93-3','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'0C7910E9B212529E-FICuS-01-45','0C7910E9B212529E-FICTS-01-24','0C7910E9B212529E-uuuuu-01-F4','InChI=1S/C16H14O2/c1-17-15-9-11-16(12-10-15)18-13-5-8-14-6-3-2-4-7-14/h2-4,6-7,9-12H,13H2,1H3','InChIKey=LVNXRICWWXAFSE-UHFFFAOYSA-N','COc1ccc(OCC#Cc2ccccc2)cc1',NULL),
	(67841,0,0,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'39502D4AE329FEB3-FICuS-01-66','39502D4AE329FEB3-FICTS-01-45','39502D4AE329FEB3-uuuuu-01-15','InChI=1S/C16H14O3/c1-11(17)14-6-2-12(3-7-14)10-13-4-8-15(9-5-13)16(18)19/h2-9H,10H2,1H3,(H,18,19)','InChIKey=DFFCDGRDTRULTK-UHFFFAOYSA-N','CC(=O)c1ccc(Cc2ccc(C(=O)O)cc2)cc1',NULL),
	(67842,0,1,'94299-09-9','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'5A13446DED900D48-FICuS-01-55','5A13446DED900D48-FICTS-01-34','5A13446DED900D48-uuuuu-01-04','InChI=1S/C16H15NO3/c1-13-7-9-16(10-8-13)20-11-3-5-14-4-2-6-15(12-14)17(18)19/h2-10,12H,11H2,1H3','InChIKey=DCQCTTCPGXXVOK-UHFFFAOYSA-N','Cc1ccc(OC/C=C/c2cccc([N+](=O)[O-])c2)cc1','1'),
	(67843,0,0,NULL,'Consistent with Molecular Formula','C16H16O',224.3018,NULL,'8852378123616E27-FICuS-01-21','8852378123616E27-FICTS-01-00','8852378123616E27-uuuuu-01-D0','InChI=1S/C16H16O/c1-2-11-17-16-10-6-9-15(13-16)12-14-7-4-3-5-8-14/h2-10,13H,1,11-12H2','InChIKey=MBHNZASXDSKLLK-UHFFFAOYSA-N','C=CCOc1cccc(Cc2ccccc2)c1',NULL),
	(67844,0,1,'55630-71-2','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'FA0CC3EE6DF50BF4-FICuS-01-A2','FA0CC3EE6DF50BF4-FICTS-01-81','FA0CC3EE6DF50BF4-uuuuu-01-51','InChI=1S/C16H16O/c1-14-9-11-16(12-10-14)17-13-5-8-15-6-3-2-4-7-15/h2-12H,13H2,1H3','InChIKey=XUFCFCRCYPEQDF-UHFFFAOYSA-N','Cc1ccc(OC/C=C/c2ccccc2)cc1','1'),
	(67845,0,1,'38276-72-1','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'54CCAF9D8763BAB1-FICuS-01-88','54CCAF9D8763BAB1-FICTS-01-67','895A0FCD419E5FFA-uuuuu-01-3F','InChI=1S/C16H16O2/c1-17-15-9-11-16(12-10-15)18-13-5-8-14-6-3-2-4-7-14/h2-12H,13H2,1H3/b8-5+','InChIKey=IBTUXJNVVDGUHE-VMPITWQZSA-N','COc1ccc(OC/C=C/c2ccccc2)cc1','1'),
	(67846,0,1,'93315-24-3','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'93E087148A4531F0-FICuS-01-38','93E087148A4531F0-FICTS-01-17','93E087148A4531F0-uuuuu-01-E7','InChI=1S/C17H15NO/c1-14-4-10-17(11-5-14)19-12-2-3-15-6-8-16(13-18)9-7-15/h2-11H,12H2,1H3','InChIKey=PQOMOBUHLFJENH-UHFFFAOYSA-N','Cc1ccc(OC/C=C/c2ccc(C#N)cc2)cc1','1'),
	(67847,0,1,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'0434A526B81F8814-FICuS-01-36','0434A526B81F8814-FICTS-01-15','0434A526B81F8814-uuuuu-01-E5','InChI=1S/C17H15NO/c1-14-7-9-17(10-8-14)19-11-3-6-15-4-2-5-16(12-15)13-18/h2-10,12H,11H2,1H3','InChIKey=GRGVTKJYRZFDDC-UHFFFAOYSA-N','Cc1ccc(OC/C=C/c2cccc(C#N)c2)cc1','1'),
	(67848,0,0,NULL,'Consistent with Molecular Formula','C17H16O',236.3128,NULL,'CBD9CFBC0728784E-FICuS-01-90','CBD9CFBC0728784E-FICTS-01-6F','CBD9CFBC0728784E-uuuuu-01-3F','InChI=1S/C17H16O/c1-14-11-15(2)13-17(12-14)18-10-6-9-16-7-4-3-5-8-16/h3-5,7-8,11-13H,10H2,1-2H3','InChIKey=MLZMFSKYUOXASD-UHFFFAOYSA-N','Cc1cc(C)cc(OCC#Cc2ccccc2)c1',NULL),
	(67849,0,0,'1092-70-2','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'B3703816B0AE3478-FICuS-01-43','B3703816B0AE3478-FICTS-01-22','B3703816B0AE3478-uuuuu-01-F2','InChI=1S/C17H16O4/c1-20-16(18)14-7-3-12(4-8-14)11-13-5-9-15(10-6-13)17(19)21-2/h3-10H,11H2,1-2H3','InChIKey=FAFKIXPMYWNHGF-UHFFFAOYSA-N','COC(=O)c1ccc(Cc2ccc(C(=O)OC)cc2)cc1',NULL),
	(67850,0,1,NULL,'Consistent with Molecular Formula','C17H18O',238.3286,NULL,'D9F7581A6724546F-FICuS-01-58','D9F7581A6724546F-FICTS-01-37','D9F7581A6724546F-uuuuu-01-07','InChI=1S/C17H18O/c1-14-5-9-16(10-6-14)4-3-13-18-17-11-7-15(2)8-12-17/h3-12H,13H2,1-2H3','InChIKey=VTBYRBZQRGRDBE-UHFFFAOYSA-N','Cc1ccc(/C=C/COc2ccc(C)cc2)cc1','1'),
	(67851,0,1,NULL,'Consistent with Molecular Formula','C17H18O',238.3286,NULL,'D7A68B67439D1AFE-FICuS-01-81','D7A68B67439D1AFE-FICTS-01-60','C50A61E0912CAFC8-uuuuu-01-1C','InChI=1S/C17H18O/c1-14-11-15(2)13-17(12-14)18-10-6-9-16-7-4-3-5-8-16/h3-9,11-13H,10H2,1-2H3/b9-6+','InChIKey=ULRPLXHFYLEEAX-RMKNXTFCSA-N','Cc1cc(C)cc(OC/C=C/c2ccccc2)c1','1'),
	(67852,0,1,NULL,'Consistent with Molecular Formula','C17H18O',238.3286,NULL,'E94403C4D9CE4447-FICuS-01-5F','E94403C4D9CE4447-FICTS-01-3E','C50A61E0912CAFC8-uuuuu-01-1C','InChI=1S/C17H18O/c1-14-11-15(2)13-17(12-14)18-10-6-9-16-7-4-3-5-8-16/h3-9,11-13H,10H2,1-2H3/b9-6-','InChIKey=ULRPLXHFYLEEAX-TWGQIWQCSA-N','Cc1cc(C)cc(OC/C=C\\c2ccccc2)c1','1'),
	(67853,0,1,NULL,'Consistent with Molecular Formula','C17H18O',238.3286,NULL,'2FBAFC2A6BE2525D-FICuS-01-8D','2FBAFC2A6BE2525D-FICTS-01-6C','2FBAFC2A6BE2525D-uuuuu-01-3C','InChI=1S/C17H18O/c1-14-8-10-17(11-9-14)18-12-4-7-16-6-3-5-15(2)13-16/h3-11,13H,12H2,1-2H3','InChIKey=IPSDSSNTWQMSFX-UHFFFAOYSA-N','Cc1ccc(OC/C=C/c2cccc(C)c2)cc1','1'),
	(67854,0,1,'93651-63-9','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'DA7CB1CFDD343224-FICuS-01-7C','DA7CB1CFDD343224-FICTS-01-5B','DA7CB1CFDD343224-uuuuu-01-2B','InChI=1S/C17H18O2/c1-14-5-9-17(10-6-14)19-13-3-4-15-7-11-16(18-2)12-8-15/h3-12H,13H2,1-2H3','InChIKey=ZNIKCGPQBGZKDN-UHFFFAOYSA-N','COc1ccc(/C=C/COc2ccc(C)cc2)cc1','1'),
	(67855,0,0,NULL,'Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'C4771FC795573F4F-FICuS-01-6A','C4771FC795573F4F-FICTS-01-49','C4771FC795573F4F-uuuuu-01-19','InChI=1S/C20H16O2/c21-19-13-17(11-15-7-3-1-4-8-15)20(22)18(14-19)12-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2','InChIKey=OPOCCESRBUQPTA-UHFFFAOYSA-N','O=C1C=C(Cc2ccccc2)C(=O)C(Cc2ccccc2)=C1',NULL),
	(67856,0,0,'7330-77-0','Consistent with Molecular Formula','C20H18O2',290.361,NULL,'015EE26FD43BE146-FICuS-01-62','015EE26FD43BE146-FICTS-01-41','015EE26FD43BE146-uuuuu-01-11','InChI=1S/C20H18O2/c21-19-14-18(12-16-9-5-2-6-10-16)20(22)13-17(19)11-15-7-3-1-4-8-15/h1-10,13-14,21-22H,11-12H2','InChIKey=KLTAEGHKPHCULT-UHFFFAOYSA-N','Oc1cc(Cc2ccccc2)c(O)cc1Cc1ccccc1',NULL),
	(67857,0,0,NULL,'Consistent with Molecular Formula','C34H22O6',526.5442,NULL,'EE5D7463295988B4-FICuS-01-5D','EE5D7463295988B4-FICTS-01-3C','EE5D7463295988B4-uuuuu-01-0C','InChI=1S/C34H22O6/c35-31(23-13-5-1-6-14-23)29-27(39-33(37)25-17-9-3-10-18-25)21-22-28(40-34(38)26-19-11-4-12-20-26)30(29)32(36)24-15-7-2-8-16-24/h1-22H','InChIKey=BFDAXQCBNCRUBS-UHFFFAOYSA-N','O=C(Oc1ccc(OC(=O)c2ccccc2)c(C(=O)c2ccccc2)c1C(=O)c1ccccc1)c1ccccc1',NULL),
	(67858,0,0,'53299-56-2','Consistent with Molecular Formula','C10H11ClO',182.6493,NULL,'012253CD71BF7105-FICuS-01-38','012253CD71BF7105-FICTS-01-17','012253CD71BF7105-uuuuu-01-E7','InChI=1S/C10H11ClO/c1-8-3-5-10(6-4-8)12-7-9(2)11/h3-6H,2,7H2,1H3','InChIKey=OMEBITJMTJRJOZ-UHFFFAOYSA-N','C=C(Cl)COc1ccc(C)cc1',NULL),
	(67859,0,0,'91645-64-6','Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'7C6BFDFD8C978A8E-FICuS-01-AE','7C6BFDFD8C978A8E-FICTS-01-8D','7C6BFDFD8C978A8E-uuuuu-01-5D','InChI=1S/C12H17NO4/c1-7-9(11(14)16-4)6-10(12(15)17-5)8(2)13(7)3/h6H2,1-5H3','InChIKey=RZGJJZGYMBSLQS-UHFFFAOYSA-N','COC(=O)C1=C(C)N(C)C(C)=C(C(=O)OC)C1',NULL),
	(67860,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'ADD5691668BC5B73-FICuS-01-6F','ADD5691668BC5B73-FICTS-01-4E','ADD5691668BC5B73-uuuuu-01-1E','InChI=1S/C13H12N2O3/c1-9-7-12(8-10(2)14(9)16)11-3-5-13(6-4-11)15(17)18/h3-8H,1-2H3','InChIKey=PCQZGHYSATYXOZ-UHFFFAOYSA-N','Cc1cc(-c2ccc([N+](=O)[O-])cc2)cc(C)[n+]1[O-]',NULL),
	(67861,0,0,'2655-67-6','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'2E920D70929BD882-FICuS-01-50','2E920D70929BD882-FICTS-01-2F','2E920D70929BD882-uuuuu-01-FF','InChI=1S/C13H14N2/c1-15-13-8-4-11(5-9-13)10-2-6-12(14)7-3-10/h2-9,15H,14H2,1H3','InChIKey=RGAHQZJIKHEKOQ-UHFFFAOYSA-N','CNc1ccc(-c2ccc(N)cc2)cc1',NULL),
	(67862,0,0,'4888-04-4','Consistent with Molecular Formula','C14H15NO4S2',325.3968,NULL,'C64C46F45FBE50E2-FICuS-01-79','C64C46F45FBE50E2-FICTS-01-58','C64C46F45FBE50E2-uuuuu-01-28','InChI=1S/C14H15NO4S2/c1-11-3-7-14(8-4-11)21(18,19)15-12-5-9-13(10-6-12)20(2,16)17/h3-10,15H,1-2H3','InChIKey=ITDHDVCEESSZJL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(S(C)(=O)=O)cc2)cc1',NULL),
	(67863,0,1,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'3080B75701895150-FICuS-01-14','3080B75701895150-FICTS-01-F3','3080B75701895150-uuuuu-01-C3','InChI=1S/C15H13NO3/c17-16(18)14-8-4-6-13(12-14)7-5-11-19-15-9-2-1-3-10-15/h1-10,12H,11H2','InChIKey=GVCVNXUHAOHCLP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/COc2ccccc2)c1','1'),
	(67864,0,0,'4446-60-0','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'1173574B88B63C76-FICuS-01-40','1173574B88B63C76-FICTS-01-1F','1173574B88B63C76-uuuuu-01-EF','InChI=1S/C15H13NO4/c1-8-11(14(17)18)13(10-6-4-3-5-7-10)12(15(19)20)9(2)16-8/h3-7H,1-2H3,(H,17,18)(H,19,20)','InChIKey=SWCAUWOTAMMLMS-UHFFFAOYSA-N','Cc1nc(C)c(C(=O)O)c(-c2ccccc2)c1C(=O)O',NULL),
	(67865,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2S',286.3478,NULL,'2E90D78CB019C78D-FICuS-01-6F','2E90D78CB019C78D-FICTS-01-4E','2E90D78CB019C78D-uuuuu-01-1E','InChI=1S/C15H14N2O2S/c1-12-3-9-15(10-4-12)20(18,19)17(2)14-7-5-13(11-16)6-8-14/h3-10H,1-2H3','InChIKey=HZQWMWTZFAGGDZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc(C#N)cc2)cc1',NULL),
	(67866,0,1,'16519-25-8','Consistent with Molecular Formula','C15H14O',210.275,'Cinnamyl phenyl ether','9C54DE1CAFC9AE5D-FICuS-01-AB','9C54DE1CAFC9AE5D-FICTS-01-8A','9C54DE1CAFC9AE5D-uuuuu-01-5A','InChI=1S/C15H14O/c1-3-8-14(9-4-1)10-7-13-16-15-11-5-2-6-12-15/h1-12H,13H2','InChIKey=LLOUPYJHSJUFQI-UHFFFAOYSA-N','C(=C/c1ccccc1)\\COc1ccccc1','1'),
	(67867,0,0,'16879-68-8','Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'F4EB66698080127D-FICuS-01-51','F4EB66698080127D-FICTS-01-30','F4EB66698080127D-uuuuu-01-00','InChI=1S/C15H15NO4S/c1-11-3-9-14(10-4-11)21(19,20)16(2)13-7-5-12(6-8-13)15(17)18/h3-10H,1-2H3,(H,17,18)','InChIKey=WPQPCXKPUOSINE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc(C(=O)O)cc2)cc1',NULL),
	(67868,0,0,'93012-36-3','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'DC716EB22E5A00B4-FICuS-01-68','DC716EB22E5A00B4-FICTS-01-47','DC716EB22E5A00B4-uuuuu-01-17','InChI=1S/C16H14O4/c1-9-3-5-11(15(17)18)13(7-9)14-8-10(2)4-6-12(14)16(19)20/h3-8H,1-2H3,(H,17,18)(H,19,20)','InChIKey=HCUNISHLIXGFFA-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c(-c2cc(C)ccc2C(=O)O)c1',NULL),
	(67869,0,1,'93900-55-1','Consistent with Molecular Formula','C16H15ClO',258.7469,NULL,'8031B3DB38FD0DD2-FICuS-01-6D','8031B3DB38FD0DD2-FICTS-01-4C','8031B3DB38FD0DD2-uuuuu-01-1C','InChI=1S/C16H15ClO/c1-13-7-9-16(10-8-13)18-11-3-5-14-4-2-6-15(17)12-14/h2-10,12H,11H2,1H3','InChIKey=KLCQLXIKNLXHFT-UHFFFAOYSA-N','Cc1ccc(OC/C=C/c2cccc(Cl)c2)cc1','1'),
	(67870,0,1,'92907-14-7','Consistent with Molecular Formula','C16H15ClO',258.7469,NULL,'3E31DD8483903491-FICuS-01-3C','3E31DD8483903491-FICTS-01-1B','3E31DD8483903491-uuuuu-01-EB','InChI=1S/C16H15ClO/c1-13-4-10-16(11-5-13)18-12-2-3-14-6-8-15(17)9-7-14/h2-11H,12H2,1H3','InChIKey=OFHCFFRRWOSNLT-UHFFFAOYSA-N','Cc1ccc(OC/C=C/c2ccc(Cl)cc2)cc1','1'),
	(67871,0,1,'92963-45-6','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'E36DAB5FC5B4FE13-FICuS-01-94','E36DAB5FC5B4FE13-FICTS-01-73','E36DAB5FC5B4FE13-uuuuu-01-43','InChI=1S/C16H15NO3/c1-13-4-10-16(11-5-13)20-12-2-3-14-6-8-15(9-7-14)17(18)19/h2-11H,12H2,1H3','InChIKey=NBMUCFFOPVZPBW-UHFFFAOYSA-N','Cc1ccc(OC/C=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(67872,0,1,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'0346C186F187418D-FICuS-01-3D','0346C186F187418D-FICTS-01-1C','895A0FCD419E5FFA-uuuuu-01-3F','InChI=1S/C16H16O2/c1-17-15-9-11-16(12-10-15)18-13-5-8-14-6-3-2-4-7-14/h2-12H,13H2,1H3/b8-5-','InChIKey=IBTUXJNVVDGUHE-YVMONPNESA-N','COc1ccc(OC/C=C\\c2ccccc2)cc1','1'),
	(67873,0,0,'54771-76-5','Consistent with Molecular Formula','C20H14O4',318.3282,NULL,'14B67ED8F7E93D47-FICuS-01-79','14B67ED8F7E93D47-FICTS-01-58','14B67ED8F7E93D47-uuuuu-01-28','InChI=1S/C20H14O4/c21-17-5-7-19(23)15(11-17)9-13-1-2-14(4-3-13)10-16-12-18(22)6-8-20(16)24/h1-8,11-12H,9-10H2','InChIKey=WYQVNAUDNJNNIC-UHFFFAOYSA-N','O=C1C=CC(=O)C(Cc2ccc(CC3=CC(=O)C=CC3=O)cc2)=C1',NULL),
	(67874,0,0,NULL,'Consistent with Molecular Formula','C20H14O4',318.3282,NULL,'49E15E84B304134A-FICuS-01-42','49E15E84B304134A-FICTS-01-21','49E15E84B304134A-uuuuu-01-F1','InChI=1S/C20H14O4/c21-17-12-16(20(24)14-9-5-2-6-10-14)18(22)11-15(17)19(23)13-7-3-1-4-8-13/h1-12,21-22H','InChIKey=LQMPZMMYVQVWMD-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(O)c(C(=O)c2ccccc2)cc1O',NULL),
	(67875,0,0,NULL,'Consistent with Molecular Formula','C27H25ClN2O4S2',541.0785,NULL,'25D7C30950920575-FICuS-01-29','25D7C30950920575-FICTS-01-08','25D7C30950920575-uuuuu-01-D8','InChI=1S/C27H25ClN2O4S2/c1-19-3-11-26(12-4-19)35(31,32)29-24-16-22(15-21-7-9-23(28)10-8-21)17-25(18-24)30-36(33,34)27-13-5-20(2)6-14-27/h3-14,16-18,29-30H,15H2,1-2H3','InChIKey=LBMNEGNIIJDJNW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc(Cc3ccc(Cl)cc3)cc(NS(=O)(=O)c3ccc(C)cc3)c2)cc1',NULL),
	(67876,0,0,NULL,'Consistent with Molecular Formula','C27H26N2O4S2',506.6334,NULL,'E17524661241DF84-FICuS-01-39','E17524661241DF84-FICTS-01-18','E17524661241DF84-uuuuu-01-E8','InChI=1S/C27H26N2O4S2/c1-20-8-12-26(13-9-20)34(30,31)28-24-17-23(16-22-6-4-3-5-7-22)18-25(19-24)29-35(32,33)27-14-10-21(2)11-15-27/h3-15,17-19,28-29H,16H2,1-2H3','InChIKey=CNIOSMHASPJZOE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc(Cc3ccccc3)cc(NS(=O)(=O)c3ccc(C)cc3)c2)cc1',NULL),
	(67877,0,0,NULL,'Consistent with Molecular Formula','C28H28N2O4S2',520.6602,NULL,'3195F9100329485F-FICuS-01-2E','3195F9100329485F-FICTS-01-0D','3195F9100329485F-uuuuu-01-DD','InChI=1S/C28H28N2O4S2/c1-20-4-10-23(11-5-20)16-24-17-25(29-35(31,32)27-12-6-21(2)7-13-27)19-26(18-24)30-36(33,34)28-14-8-22(3)9-15-28/h4-15,17-19,29-30H,16H2,1-3H3','InChIKey=VHJVOPCCKPAUDN-UHFFFAOYSA-N','Cc1ccc(Cc2cc(NS(=O)(=O)c3ccc(C)cc3)cc(NS(=O)(=O)c3ccc(C)cc3)c2)cc1',NULL),
	(67878,0,0,NULL,'Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'CF281B738434D498-FICuS-01-53','CF281B738434D498-FICTS-01-32','353B740BF3637876-uuuuu-01-EE','InChI=1S/C10H15N.C2H2O4/c1-10(2,3)8-5-4-6-9(11)7-8;3-1(4)2(5)6/h4-7H,11H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=FBYZAATYXWGTDW-UHFFFAOYSA-N','CC(C)(C)c1cccc(N)c1.O=C(O)C(=O)O',NULL),
	(67879,0,0,'35736-25-5','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'B094BDD1E9B8ED40-FICuS-01-86','B094BDD1E9B8ED40-FICTS-01-65','B094BDD1E9B8ED40-uuuuu-01-35','InChI=1S/C9H11NO/c1-2-3-7-6-8(10)4-5-9(7)11/h2,4-6,11H,1,3,10H2','InChIKey=SGOSWUFBTCZVMV-UHFFFAOYSA-N','C=CCc1cc(N)ccc1O',NULL),
	(67880,0,0,'84176-62-5','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'2C14C9233E5EBDB9-FICuS-01-75','2C14C9233E5EBDB9-FICTS-01-54','2C14C9233E5EBDB9-uuuuu-01-24','InChI=1S/C11H13NO2/c1-3-4-9-7-10(12-8(2)13)5-6-11(9)14/h3,5-7,14H,1,4H2,2H3,(H,12,13)','InChIKey=GXJRGWXLIYRAHV-UHFFFAOYSA-N','C=CCc1cc(NC(C)=O)ccc1O',NULL),
	(67881,0,0,'68748-07-2','Consistent with Molecular Formula','C11H14BrNO',256.1417,NULL,'AF0A17C98B706071-FICuS-01-52','AF0A17C98B706071-FICTS-01-31','AF0A17C98B706071-uuuuu-01-01','InChI=1S/C11H14BrNO/c1-7(2)9-4-5-11(10(12)6-9)13-8(3)14/h4-7H,1-3H3,(H,13,14)','InChIKey=UIBZDELTWFHAPK-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C)C)cc1Br',NULL),
	(67882,0,0,'63468-66-6','Consistent with Molecular Formula','C11H17IN2O',320.1726,NULL,'B68BCB8D8D85329D-FICuS-01-85','B68BCB8D8D85329D-FICTS-01-64','8E5ACA2080ED5EC5-uuuuu-01-32','InChI=1S/C11H16N2O.HI/c1-9(14)12-10-5-7-11(8-6-10)13(2,3)4;/h5-8H,1-4H3;1H','InChIKey=BVLJESVOIKKCHU-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](C)(C)C)cc1.[I-]',NULL),
	(67883,0,0,'37439-78-4','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'FAC3EEC4A3F349E7-FICuS-01-9B','FAC3EEC4A3F349E7-FICTS-01-7A','FAC3EEC4A3F349E7-uuuuu-01-4A','InChI=1S/C11H13NO2/c1-3-7-14-11-6-4-5-10(8-11)12-9(2)13/h3-6,8H,1,7H2,2H3,(H,12,13)','InChIKey=MEOYFYAOVTULPJ-UHFFFAOYSA-N','C=CCOc1cccc(NC(C)=O)c1',NULL),
	(67884,0,0,'5702-74-9','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'67948E2D2B8217FD-FICuS-01-64','67948E2D2B8217FD-FICTS-01-43','67948E2D2B8217FD-uuuuu-01-13','InChI=1S/C11H15NO/c1-8(2)10-4-6-11(7-5-10)12-9(3)13/h4-8H,1-3H3,(H,12,13)','InChIKey=BQZWLSZGPBNHDA-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C)C)cc1',NULL),
	(67885,0,0,'91801-97-7','Consistent with Molecular Formula','C12H16BrNO',270.1685,NULL,'CCA195A35FD143CA-FICuS-01-7C','CCA195A35FD143CA-FICTS-01-5B','CCA195A35FD143CA-uuuuu-01-2B','InChI=1S/C12H16BrNO/c1-8(15)14-11-6-5-9(7-10(11)13)12(2,3)4/h5-7H,1-4H3,(H,14,15)','InChIKey=LBAQBLONJACVHG-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C)(C)C)cc1Br',NULL),
	(67886,0,0,'4316-58-9','Consistent with Molecular Formula','C18H12Br3N',482.0115,'Tris(p-bromophenyl)amine\np,p\',p\'\'-Tribromotriphenylamine\nBenzenamine, 4-bromo-N,N-bis(4-bromophenyl)-\nTriphenylamine, 4,4\',4\'\'-tribromo-','A1577B26F9D3D7CD-FICuS-01-7E','A1577B26F9D3D7CD-FICTS-01-5D','A1577B26F9D3D7CD-uuuuu-01-2D','InChI=1S/C18H12Br3N/c19-13-1-7-16(8-2-13)22(17-9-3-14(20)4-10-17)18-11-5-15(21)6-12-18/h1-12H','InChIKey=ZRXVCYGHAUGABY-UHFFFAOYSA-N','Brc1ccc(N(c2ccc(Br)cc2)c2ccc(Br)cc2)cc1',NULL),
	(67887,0,0,NULL,'Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'592837F6437F811D-FICuS-01-47','592837F6437F811D-FICTS-01-26','592837F6437F811D-uuuuu-01-F6','InChI=1S/C13H13NO/c14-12-7-6-11(13(15)9-12)8-10-4-2-1-3-5-10/h1-7,9,15H,8,14H2','InChIKey=RKPUSTOGZQFILJ-UHFFFAOYSA-N','Nc1ccc(Cc2ccccc2)c(O)c1',NULL),
	(67888,0,0,'54766-53-9','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'B445AAB05ED23292-FICuS-01-5A','B445AAB05ED23292-FICTS-01-39','B445AAB05ED23292-uuuuu-01-09','InChI=1S/C9H10ClNO/c1-7(12)11(2)9-5-3-4-8(10)6-9/h3-6H,1-2H3','InChIKey=WUOSYUHCXLQPQJ-UHFFFAOYSA-N','CC(=O)N(C)c1cccc(Cl)c1',NULL),
	(67889,0,0,'24613-03-4','Consistent with Molecular Formula','C6H6ClN',127.5731,NULL,'41EBBC5BF58A0CE5-FICuS-01-90','41EBBC5BF58A0CE5-FICTS-01-6F','41EBBC5BF58A0CE5-uuuuu-01-3F','InChI=1S/C6H6ClN/c7-8-6-4-2-1-3-5-6/h1-5,8H','InChIKey=KUDPGZONDFORKU-UHFFFAOYSA-N','ClNc1ccccc1',NULL),
	(67890,0,0,'701-56-4','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'D8FDA2D50B6AC15F-FICuS-01-91','D8FDA2D50B6AC15F-FICTS-01-70','D8FDA2D50B6AC15F-uuuuu-01-40','InChI=1S/C9H13NO/c1-10(2)8-4-6-9(11-3)7-5-8/h4-7H,1-3H3','InChIKey=ZTKDMNHEQMILPE-UHFFFAOYSA-N','COc1ccc(N(C)C)cc1',NULL),
	(67891,0,0,'71642-16-5','Consistent with Molecular Formula','C7H6Br3N',343.8431,NULL,'874A9B8DAAEF6B79-FICuS-01-97','874A9B8DAAEF6B79-FICTS-01-76','874A9B8DAAEF6B79-uuuuu-01-46','InChI=1S/C7H6Br3N/c1-3-4(8)2-5(9)7(11)6(3)10/h2H,11H2,1H3','InChIKey=KDZKZKWJNMBNAP-UHFFFAOYSA-N','Cc1c(Br)cc(Br)c(N)c1Br',NULL),
	(67892,0,0,'612-28-2','Consistent with Molecular Formula','C7H8N2O2',152.1524,'N-Methyl-o-nitroaniline\nN-Methyl-2-nitroaniline\no-Nitro-N-methyl aniline\nAniline, N-methyl-o-nitro-\no-(Methylamino)nitrobenzene\nBenzenamine, N-methyl-2-nitro-','1F3BBE96FED994CC-FICuS-01-A4','1F3BBE96FED994CC-FICTS-01-83','1F3BBE96FED994CC-uuuuu-01-53','InChI=1S/C7H8N2O2/c1-8-6-4-2-3-5-7(6)9(10)11/h2-5,8H,1H3','InChIKey=KFBOUJZFFJDYTA-UHFFFAOYSA-N','CNc1ccccc1[N+](=O)[O-]',NULL),
	(67893,0,0,'2719-14-4','Consistent with Molecular Formula','C9H10N2O3',194.1896,'Acetamide, N-(4-methyl-3-nitrophenyl)-\np-Acetotoluidide, 3\'-nitro-','A18447B8BB5F3835-FICuS-01-5C','A18447B8BB5F3835-FICTS-01-3B','A18447B8BB5F3835-uuuuu-01-0B','InChI=1S/C9H10N2O3/c1-6-3-4-8(10-7(2)12)5-9(6)11(13)14/h3-5H,1-2H3,(H,10,12)','InChIKey=XYTSBFSNPUGBIH-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)c([N+](=O)[O-])c1',NULL),
	(67894,0,0,'18953-50-9','Consistent with Molecular Formula','C9H15IN2',278.1354,NULL,'5084ADF3313BD2F6-FICuS-01-61','5084ADF3313BD2F6-FICTS-01-40','6855AC5E3C53BEAE-uuuuu-01-37','InChI=1S/C9H15N2.HI/c1-11(2,3)9-6-4-8(10)5-7-9;/h4-7H,10H2,1-3H3;1H/q+1;/p-1','InChIKey=KJTYXMUIEWGWSS-UHFFFAOYSA-M','C[N+](C)(C)c1ccc(N)cc1.[I-]',NULL),
	(67895,0,0,NULL,'Consistent with Molecular Formula','C10H13NNaO4S',266.2668,NULL,'C748A725198C6F56-FICuS-01-58','C748A725198C6F56-FICTS-01-37','4CAF4B2A79F7DDFE-uuuuu-01-5D','InChI=1S/C10H13NO4S.Na/c1-6-4-9(16(13,14)15)5-7(2)10(6)11-8(3)12;/h4-5H,1-3H3,(H,11,12)(H,13,14,15);/q;+1','InChIKey=ZKRJIPORJNGSRB-UHFFFAOYSA-N','CC(=O)Nc1c(C)cc(S(=O)(=O)O)cc1C.[Na+]',NULL),
	(67896,0,0,'90868-93-2','Consistent with Molecular Formula','C10H12BrNO',242.1149,NULL,'62600C667A7DD70F-FICuS-01-58','62600C667A7DD70F-FICTS-01-37','62600C667A7DD70F-uuuuu-01-07','InChI=1S/C10H12BrNO/c1-3-8-4-5-10(9(11)6-8)12-7(2)13/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=QRKZJEMLPQRKDS-UHFFFAOYSA-N','CCc1ccc(NC(C)=O)c(Br)c1',NULL),
	(67897,0,0,'16547-16-3','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'6E77AD369ED26245-FICuS-01-63','6E77AD369ED26245-FICTS-01-42','6E77AD369ED26245-uuuuu-01-12','InChI=1S/C14H14N2O2/c1-15(13-5-3-2-4-6-13)11-12-7-9-14(10-8-12)16(17)18/h2-10H,11H2,1H3','InChIKey=DVCSMFBQEXZMES-UHFFFAOYSA-N','CN(Cc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(67898,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'801799351AD6E5C6-FICuS-01-50','801799351AD6E5C6-FICTS-01-2F','801799351AD6E5C6-uuuuu-01-FF','InChI=1S/C13H12N2O2/c14-12-6-4-10(5-7-12)8-11-2-1-3-13(9-11)15(16)17/h1-7,9H,8,14H2','InChIKey=LUWUHSZXMUOBED-UHFFFAOYSA-N','Nc1ccc(Cc2cccc([N+](=O)[O-])c2)cc1',NULL),
	(67899,0,0,'726-17-0','Consistent with Molecular Formula','C13H12N2O2',228.25,'p-Nitro-p-aminodiphenylmethane\n4-Amino-4\'-nitrodiphenylmethane\nBenzenamine, 4-[(4-nitrophenyl)methyl]-\np-Toluidine, .alpha.-(p-nitrophenyl)-','28829F3FFEDD09BF-FICuS-01-97','28829F3FFEDD09BF-FICTS-01-76','28829F3FFEDD09BF-uuuuu-01-46','InChI=1S/C13H12N2O2/c14-12-5-1-10(2-6-12)9-11-3-7-13(8-4-11)15(16)17/h1-8H,9,14H2','InChIKey=XTAVQWSBKJAURD-UHFFFAOYSA-N','Nc1ccc(Cc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(67900,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O4',273.2476,NULL,'93F1F36D3A21420F-FICuS-01-50','93F1F36D3A21420F-FICTS-01-2F','93F1F36D3A21420F-uuuuu-01-FF','InChI=1S/C13H11N3O4/c14-11-3-1-9(2-4-11)5-10-6-12(15(17)18)8-13(7-10)16(19)20/h1-4,6-8H,5,14H2','InChIKey=JAAGLGATFVKFMM-UHFFFAOYSA-N','Nc1ccc(Cc2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc1',NULL),
	(67901,0,0,NULL,'Consistent with Molecular Formula','C13H14N2',198.267,'Toluene-3,5-diamine, .alpha.-phenyl-\n1,3-Benzenediamine, 5-(phenylmethyl)-','B5CBD2660687842E-FICuS-01-5D','B5CBD2660687842E-FICTS-01-3C','B5CBD2660687842E-uuuuu-01-0C','InChI=1S/C13H14N2/c14-12-7-11(8-13(15)9-12)6-10-4-2-1-3-5-10/h1-5,7-9H,6,14-15H2','InChIKey=KIATVFIARSSXER-UHFFFAOYSA-N','Nc1cc(N)cc(Cc2ccccc2)c1',NULL),
	(67902,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'DD14AC4A56672331-FICuS-01-4E','DD14AC4A56672331-FICTS-01-2D','DD14AC4A56672331-uuuuu-01-FD','InChI=1S/C17H18N2O2/c1-12(20)18-16-7-3-5-14(10-16)9-15-6-4-8-17(11-15)19-13(2)21/h3-8,10-11H,9H2,1-2H3,(H,18,20)(H,19,21)','InChIKey=BJPIMIRSJOHPLC-UHFFFAOYSA-N','CC(=O)Nc1cccc(Cc2cccc(NC(C)=O)c2)c1',NULL),
	(67903,0,0,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'8E63BBD907BA2C89-FICuS-01-7E','8E63BBD907BA2C89-FICTS-01-5D','8E63BBD907BA2C89-uuuuu-01-2D','InChI=1S/C17H17NO2/c1-12(19)16-7-3-14(4-8-16)11-15-5-9-17(10-6-15)18-13(2)20/h3-10H,11H2,1-2H3,(H,18,20)','InChIKey=YTDKOGDFVCOUCT-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2ccc(C(C)=O)cc2)cc1',NULL),
	(67904,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'BD60D6B986034472-FICuS-01-4A','BD60D6B986034472-FICTS-01-29','BD60D6B986034472-uuuuu-01-F9','InChI=1S/C17H19NO3/c1-12(19)18-15-6-4-13(5-7-15)10-14-11-16(20-2)8-9-17(14)21-3/h4-9,11H,10H2,1-3H3,(H,18,19)','InChIKey=PIXQFGUBPURPEI-UHFFFAOYSA-N','COc1ccc(OC)c(Cc2ccc(NC(C)=O)cc2)c1',NULL),
	(67905,0,0,'4600-08-2','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'59A3CED558BD9DCF-FICuS-01-A3','59A3CED558BD9DCF-FICTS-01-82','59A3CED558BD9DCF-uuuuu-01-52','InChI=1S/C8H10N2O2/c1-6-3-4-7(9-2)8(5-6)10(11)12/h3-5,9H,1-2H3','InChIKey=PQRIBMJCGDIAFK-UHFFFAOYSA-N','CNc1ccc(C)cc1[N+](=O)[O-]',NULL),
	(67906,0,0,'35966-84-8','Consistent with Molecular Formula','C7H7ClN2O2',186.5975,NULL,'F15E3C91D9002456-FICuS-01-46','F15E3C91D9002456-FICTS-01-25','F15E3C91D9002456-uuuuu-01-F5','InChI=1S/C7H7ClN2O2/c1-9-6-4-5(8)2-3-7(6)10(11)12/h2-4,9H,1H3','InChIKey=YWJPRGWHZDSXML-UHFFFAOYSA-N','CNc1cc(Cl)ccc1[N+](=O)[O-]',NULL),
	(67907,0,0,'53484-26-7','Consistent with Molecular Formula','C7H7BrN2O2',231.0485,NULL,'BC714CBBD65A0478-FICuS-01-72','BC714CBBD65A0478-FICTS-01-51','BC714CBBD65A0478-uuuuu-01-21','InChI=1S/C7H7BrN2O2/c1-9-6-3-2-5(8)4-7(6)10(11)12/h2-4,9H,1H3','InChIKey=IFTUKVAJYOQKRS-UHFFFAOYSA-N','CNc1ccc(Br)cc1[N+](=O)[O-]',NULL),
	(67908,0,0,'25877-78-5','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'7D19B61E51DC719E-FICuS-01-6D','7D19B61E51DC719E-FICTS-01-4C','7D19B61E51DC719E-uuuuu-01-1C','InChI=1S/C13H12N2O2/c1-14-12-8-7-11(9-13(12)15(16)17)10-5-3-2-4-6-10/h2-9,14H,1H3','InChIKey=LTDSADSPDPDWRR-UHFFFAOYSA-N','CNc1ccc(-c2ccccc2)cc1[N+](=O)[O-]',NULL),
	(67909,0,0,NULL,'Consistent with Molecular Formula','C13H10N6O8',378.2574,NULL,'5269D14AC5A76220-FICuS-01-41','5269D14AC5A76220-FICTS-01-20','5269D14AC5A76220-uuuuu-01-F0','InChI=1S/C13H10N6O8/c14-12-8(16(20)21)2-6(3-9(12)17(22)23)1-7-4-10(18(24)25)13(15)11(5-7)19(26)27/h2-5H,1,14-15H2','InChIKey=NRIGOBXBBXJHED-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc(Cc2cc([N+](=O)[O-])c(N)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(67910,0,0,'23042-47-9','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'5CF2420ABF5D9E78-FICuS-01-7C','5CF2420ABF5D9E78-FICTS-01-5B','5CF2420ABF5D9E78-uuuuu-01-2B','InChI=1S/C13H12N2O3/c1-14-12-8-7-11(9-13(12)15(16)17)18-10-5-3-2-4-6-10/h2-9,14H,1H3','InChIKey=YBZDGUKDRPGRLP-UHFFFAOYSA-N','CNc1ccc(Oc2ccccc2)cc1[N+](=O)[O-]',NULL),
	(67911,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O5',315.2848,NULL,'EEE7BD5AECB27991-FICuS-01-9F','EEE7BD5AECB27991-FICTS-01-7E','EEE7BD5AECB27991-uuuuu-01-4E','InChI=1S/C15H13N3O5/c1-10(19)16-13-4-2-11(3-5-13)6-12-7-14(17(20)21)9-15(8-12)18(22)23/h2-5,7-9H,6H2,1H3,(H,16,19)','InChIKey=ITGULIMUBIKIOD-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc1',NULL),
	(67912,0,0,'6665-60-7','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'E8591D24A02472BE-FICuS-01-54','E8591D24A02472BE-FICTS-01-33','E8591D24A02472BE-uuuuu-01-03','InChI=1S/C15H14N2O3/c1-11(18)16-14-6-2-12(3-7-14)10-13-4-8-15(9-5-13)17(19)20/h2-9H,10H2,1H3,(H,16,18)','InChIKey=RKUQIGNXRBKWNX-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(67913,2,0,'17137-55-2','Consistent with Molecular Formula','C20H26O8S2',458.5406,NULL,'AB945854483E5673-FICuS-01-46','AB945854483E5673-FICTS-01-25','B7EB6FEC5A4ED60C-uuuuu-01-56','InChI=1S/C20H26O8S2/c1-29(21,22)27-19(15-25-13-17-9-5-3-6-10-17)20(28-30(2,23)24)16-26-14-18-11-7-4-8-12-18/h3-12,19-20H,13-16H2,1-2H3/t19-,20-/m0/s1','InChIKey=KKTNTHUHISMHRV-PMACEKPBSA-N','CS(=O)(=O)OC(COCc1ccccc1)C(COCc1ccccc1)OS(C)(=O)=O','1'),
	(67914,0,0,'15234-92-1','Consistent with Molecular Formula','C48H62N4O2',727.0434,NULL,'B656CAB4206811BC-FICuS-01-5B','B656CAB4206811BC-FICTS-01-3A','B656CAB4206811BC-uuuuu-01-0A','InChI=1S/C48H62N4O2/c53-45(49-39-47(43-23-13-7-14-24-43)29-33-51(34-30-47)37-41-19-9-5-10-20-41)27-17-3-1-2-4-18-28-46(54)50-40-48(44-25-15-8-16-26-44)31-35-52(36-32-48)38-42-21-11-6-12-22-42/h5-16,19-26H,1-4,17-18,27-40H2,(H,49,53)(H,50,54)','InChIKey=FUDUFMBSHCTWFC-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)NCC1(c2ccccc2)CCN(Cc2ccccc2)CC1)NCC1(c2ccccc2)CCN(Cc2ccccc2)CC1',NULL),
	(67915,0,0,'13018-50-3','Consistent with Molecular Formula','C36H54N4O2',574.8482,'1665 I.S.\nDecanediamide, N,N\'-bis[(1-methyl-4-phenyl-4-piperidinyl)methyl]-\nDecanediamide, N,N\'-bis[(1-methyl-4-phenyl-4-piperidyl)methyl]-','6C836D157D27E168-FICuS-01-53','6C836D157D27E168-FICTS-01-32','6C836D157D27E168-uuuuu-01-02','InChI=1S/C36H54N4O2/c1-39-25-21-35(22-26-39,31-15-9-7-10-16-31)29-37-33(41)19-13-5-3-4-6-14-20-34(42)38-30-36(23-27-40(2)28-24-36)32-17-11-8-12-18-32/h7-12,15-18H,3-6,13-14,19-30H2,1-2H3,(H,37,41)(H,38,42)','InChIKey=DMPYTENYPFANFS-UHFFFAOYSA-N','CN1CCC(CNC(=O)CCCCCCCCC(=O)NCC2(c3ccccc3)CCN(C)CC2)(c2ccccc2)CC1',NULL),
	(67916,0,0,'15234-89-6','Consistent with Molecular Formula','C34H50N4O2',546.7946,NULL,'34F9043CB2E65061-FICuS-01-42','34F9043CB2E65061-FICTS-01-21','34F9043CB2E65061-uuuuu-01-F1','InChI=1S/C34H50N4O2/c39-31(37-27-33(19-23-35-24-20-33)29-13-7-5-8-14-29)17-11-3-1-2-4-12-18-32(40)38-28-34(21-25-36-26-22-34)30-15-9-6-10-16-30/h5-10,13-16,35-36H,1-4,11-12,17-28H2,(H,37,39)(H,38,40)','InChIKey=ANIYDSNTTRKSGK-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)NCC1(c2ccccc2)CCNCC1)NCC1(c2ccccc2)CCNCC1',NULL),
	(67917,0,0,NULL,'Consistent with Molecular Formula','C30H30N8O4',566.6182,'Terephthalamide, N,N\'-bis[(p-2-imidazolin-2-ylphenyl)carbamoyl]methyl]-\n1,4-Benzenedicarboxamide, N,N\'-bis[2-[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino]-2-oxoethyl]-','BE83C8923631F70D-FICuS-01-5D','BE83C8923631F70D-FICTS-01-3C','BE83C8923631F70D-uuuuu-01-0C','InChI=1S/C30H30N8O4/c39-25(37-23-9-5-19(6-10-23)27-31-13-14-32-27)17-35-29(41)21-1-2-22(4-3-21)30(42)36-18-26(40)38-24-11-7-20(8-12-24)28-33-15-16-34-28/h1-12H,13-18H2,(H,31,32)(H,33,34)(H,35,41)(H,36,42)(H,37,39)(H,38,40)','InChIKey=SVJNKGQXHHDWAQ-UHFFFAOYSA-N','O=C(CNC(=O)c1ccc(C(=O)NCC(=O)Nc2ccc(C3=NCCN3)cc2)cc1)Nc1ccc(C2=NCCN2)cc1',NULL),
	(67918,0,0,NULL,'Consistent with Molecular Formula','C24H27N3O2',389.4962,NULL,'AA1A1BA6C514DE0E-FICuS-01-80','AA1A1BA6C514DE0E-FICTS-01-5F','AA1A1BA6C514DE0E-uuuuu-01-2F','InChI=1S/C24H27N3O2/c28-24(25-23-13-6-9-20-8-4-5-12-22(20)23)29-19-7-14-26-15-17-27(18-16-26)21-10-2-1-3-11-21/h1-6,8-13H,7,14-19H2,(H,25,28)','InChIKey=CMBPFITZIWYKHP-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OCCCN1CCN(c2ccccc2)CC1',NULL),
	(67919,0,0,NULL,'Consistent with Molecular Formula','C25H29N3O2',403.523,NULL,'C29369756C9C1CAB-FICuS-01-6F','C29369756C9C1CAB-FICTS-01-4E','C29369756C9C1CAB-uuuuu-01-1E','InChI=1S/C25H29N3O2/c1-20-8-2-5-13-24(20)28-17-15-27(16-18-28)14-7-19-30-25(29)26-23-12-6-10-21-9-3-4-11-22(21)23/h2-6,8-13H,7,14-19H2,1H3,(H,26,29)','InChIKey=AWBREZKDIPFTBT-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CCCOC(=O)Nc2cccc3ccccc23)CC1',NULL),
	(67920,0,0,NULL,'Consistent with Molecular Formula','C25H29N3O2',403.523,NULL,'4B5B4723CC6E03AD-FICuS-01-6D','4B5B4723CC6E03AD-FICTS-01-4C','4B5B4723CC6E03AD-uuuuu-01-1C','InChI=1S/C25H29N3O2/c1-20-7-4-10-22(19-20)28-16-14-27(15-17-28)13-6-18-30-25(29)26-24-12-5-9-21-8-2-3-11-23(21)24/h2-5,7-12,19H,6,13-18H2,1H3,(H,26,29)','InChIKey=VPWGCPCEGGVUIK-UHFFFAOYSA-N','Cc1cccc(N2CCN(CCCOC(=O)Nc3cccc4ccccc34)CC2)c1',NULL),
	(67921,0,0,NULL,'Consistent with Molecular Formula','C25H29N3O2',403.523,NULL,'C13AB65626D6BD86-FICuS-01-68','C13AB65626D6BD86-FICTS-01-47','C13AB65626D6BD86-uuuuu-01-17','InChI=1S/C25H29N3O2/c1-20-10-12-22(13-11-20)28-17-15-27(16-18-28)14-5-19-30-25(29)26-24-9-4-7-21-6-2-3-8-23(21)24/h2-4,6-13H,5,14-19H2,1H3,(H,26,29)','InChIKey=JKKDSEKGGIQFKL-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCCOC(=O)Nc3cccc4ccccc34)CC2)cc1',NULL),
	(67922,0,0,NULL,'Consistent with Molecular Formula','C24H26ClN3O2',423.9413,NULL,'61EAEF26888AF1F4-FICuS-01-81','61EAEF26888AF1F4-FICTS-01-60','61EAEF26888AF1F4-uuuuu-01-30','InChI=1S/C24H26ClN3O2/c25-21-10-3-4-12-23(21)28-16-14-27(15-17-28)13-6-18-30-24(29)26-22-11-5-8-19-7-1-2-9-20(19)22/h1-5,7-12H,6,13-18H2,(H,26,29)','InChIKey=BNELZSWQTPAUAW-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OCCCN1CCN(c2ccccc2Cl)CC1',NULL),
	(67923,1,0,NULL,'Consistent with Molecular Formula','C10H22N2O',186.2966,NULL,'75394562394C8857-FICuS-01-2F','75394562394C8857-FICTS-01-0E','75394562394C8857-uuuuu-01-DE','InChI=1S/C10H22N2O/c1-10-9-12(7-5-11-10)6-3-2-4-8-13/h10-11,13H,2-9H2,1H3','InChIKey=MOBRZDZQYWJHRE-UHFFFAOYSA-N','CC1CN(CCCCCO)CCN1','1'),
	(67924,2,0,NULL,'Consistent with Molecular Formula','C17H22O4S',322.4184,NULL,'2C4C1DFBC3686D01-FICuS-01-6F','2C4C1DFBC3686D01-FICTS-01-4E','2C4C1DFBC3686D01-uuuuu-01-1E','InChI=1S/C17H22O4S/c1-19-13-8-11-12(18)9-22-14-7-5-4-6-10(14)15(11)17(21-3)16(13)20-2/h8,10,14H,4-7,9H2,1-3H3','InChIKey=XOHRFHYQHDDXHS-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C1CCCCC1SCC2=O','1'),
	(67925,3,0,'38402-49-2','Consistent with Molecular Formula','C12H19N3O4S',301.3598,NULL,'4427499AD759511B-FICuS-01-41','4427499AD759511B-FICTS-01-20','356BEA1692DE2475-uuuuu-01-09','InChI=1S/C12H19N3O4S/c1-11(2,13)10(19)14-5-7(16)15-6(9(17)18)12(3,4)20-8(5)15/h5-6,8H,13H2,1-4H3,(H,14,19)(H,17,18)/t5-,6+,8-/m1/s1','InChIKey=QRXBACILKXKZHO-GKROBHDKSA-N','CC(C)(N)C(=O)NC1C(=O)N2C1SC(C)(C)C2C(=O)O','1'),
	(67926,0,0,'5531-75-9','Consistent with Molecular Formula','C22H16N2',308.3818,NULL,'48BE676F6BE2170C-FICuS-01-6D','48BE676F6BE2170C-FICTS-01-4C','48BE676F6BE2170C-uuuuu-01-1C','InChI=1S/C22H16N2/c1-14-16-11-12-23-22(15-7-3-2-4-8-15)18(16)13-19-17-9-5-6-10-20(17)24-21(14)19/h2-13,24H,1H3','InChIKey=ORUPXFHZHTYMFL-UHFFFAOYSA-N','Cc1c2ccnc(-c3ccccc3)c2cc2c1[nH]c1ccccc12',NULL),
	(67927,0,2,'2150-52-9','Consistent with Molecular Formula','C17H14O3',266.2958,'Bis(2-hydroxybenzal)acetone','0EFB0B9E3BCCA015-FICuS-01-86','0EFB0B9E3BCCA015-FICTS-01-65','0EFB0B9E3BCCA015-uuuuu-01-35','InChI=1S/C17H14O3/c18-15(11-9-13-5-1-3-7-16(13)19)12-10-14-6-2-4-8-17(14)20/h1-12,19-20H','InChIKey=YNVAHBUBGBLIEY-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1O)/C=C/c1ccccc1O','1'),
	(67928,0,1,NULL,'Consistent with Molecular Formula','C9H14?N4O5S',290.2934,NULL,'48EED2B02A6797D4-FICuS-01-6D','48EED2B02A6797D4-FICTS-01-4C','48EED2B02A6797D4-uuuuu-01-1C','InChI=1S/C9H12N4O.H2O4S/c1-6(12-13-9(10)11)7-2-4-8(14)5-3-7;1-5(2,3)4/h2-5,14H,1H3,(H4,10,11,13);(H2,1,2,3,4)','InChIKey=SBSYQSDWTPDMND-UHFFFAOYSA-N','*.C/C(=N\\NC(=N)N)c1ccc(O)cc1.O=S(=O)(O)O','1'),
	(67929,0,0,'5767-45-3','Consistent with Molecular Formula','C27H32N2O6',480.5596,NULL,'3C20B7C226368863-FICuS-01-37','3C20B7C226368863-FICTS-01-16','3C20B7C226368863-uuuuu-01-E6','InChI=1S/C27H32N2O6/c1-33-21-11-4-8-18(24(21)30)16-28-14-7-15-29(17-19-9-5-12-22(34-2)25(19)31)27(28)20-10-6-13-23(35-3)26(20)32/h4-6,8-13,27,30-32H,7,14-17H2,1-3H3','InChIKey=PLODNVKRHCDZOL-UHFFFAOYSA-N','COc1cccc(CN2CCCN(Cc3cccc(OC)c3O)C2c2cccc(OC)c2O)c1O',NULL),
	(67930,0,0,'5019-64-7','Consistent with Molecular Formula','C30H37Cl2N3O4',574.546,NULL,'66EF2D31780CFDD5-FICuS-01-7D','66EF2D31780CFDD5-FICTS-01-5C','66EF2D31780CFDD5-uuuuu-01-2C','InChI=1S/C30H37Cl2N3O4/c1-38-26-8-3-6-23(28(26)36)20-34-16-5-17-35(21-24-7-4-9-27(39-2)29(24)37)30(34)22-10-12-25(13-11-22)33(18-14-31)19-15-32/h3-4,6-13,30,36-37H,5,14-21H2,1-2H3','InChIKey=GEONVTKETCOVIU-UHFFFAOYSA-N','COc1cccc(CN2CCCN(Cc3cccc(OC)c3O)C2c2ccc(N(CCCl)CCCl)cc2)c1O',NULL),
	(67931,0,0,'5740-56-7','Consistent with Molecular Formula','C26H30N2O5',450.5334,NULL,'F7745D6DCA72DBAD-FICuS-01-9A','F7745D6DCA72DBAD-FICTS-01-79','F7745D6DCA72DBAD-uuuuu-01-49','InChI=1S/C26H30N2O5/c1-32-22-12-5-8-18(24(22)30)16-27-14-7-15-28(26(27)20-10-3-4-11-21(20)29)17-19-9-6-13-23(33-2)25(19)31/h3-6,8-13,26,29-31H,7,14-17H2,1-2H3','InChIKey=CKCXMGRYCICVGF-UHFFFAOYSA-N','COc1cccc(CN2CCCN(Cc3cccc(OC)c3O)C2c2ccccc2O)c1O',NULL),
	(67932,0,0,'5740-57-8','Consistent with Molecular Formula','C28H34N2O6',494.5864,NULL,'AE37CF3394508E8E-FICuS-01-72','AE37CF3394508E8E-FICTS-01-51','AE37CF3394508E8E-uuuuu-01-21','InChI=1S/C28H34N2O6/c1-33-22-12-5-9-19(25(22)31)17-29-15-8-16-30(18-20-10-6-13-23(34-2)26(20)32)28(29)21-11-7-14-24(35-3)27(21)36-4/h5-7,9-14,28,31-32H,8,15-18H2,1-4H3','InChIKey=TVRWCPMIPLMPIG-UHFFFAOYSA-N','COc1cccc(CN2CCCN(Cc3cccc(OC)c3O)C2c2cccc(OC)c2OC)c1O',NULL),
	(67933,0,0,'6079-06-7','Consistent with Molecular Formula','C26H38N2O4',442.5972,NULL,'1C1BC7D7ECC80F24-FICuS-01-82','1C1BC7D7ECC80F24-FICTS-01-61','1C1BC7D7ECC80F24-uuuuu-01-31','InChI=1S/C26H38N2O4/c1-4-5-6-7-15-24-27(18-20-11-8-13-22(31-2)25(20)29)16-10-17-28(24)19-21-12-9-14-23(32-3)26(21)30/h8-9,11-14,24,29-30H,4-7,10,15-19H2,1-3H3','InChIKey=MMABJZRWKBQTIS-UHFFFAOYSA-N','CCCCCCC1N(Cc2cccc(OC)c2O)CCCN1Cc1cccc(OC)c1O',NULL),
	(67934,0,0,'14757-32-5','Consistent with Molecular Formula','C21H26Cl2N3OP',438.3357,NULL,'2EBF74148F19CA8E-FICuS-01-7F','2EBF74148F19CA8E-FICTS-01-5E','2EBF74148F19CA8E-uuuuu-01-2E','InChI=1S/C21H26Cl2N3OP/c22-20-8-4-18(5-9-20)16-25-14-3-15-26(17-19-6-10-21(23)11-7-19)28(25,27)24-12-1-2-13-24/h4-11H,1-3,12-17H2','InChIKey=BENYDMWMQITZLL-UHFFFAOYSA-N','O=P1(N2CCCC2)N(Cc2ccc(Cl)cc2)CCCN1Cc1ccc(Cl)cc1',NULL),
	(67935,0,0,'19379-24-9','Consistent with Molecular Formula','C17H34N4O6P2',452.4263,NULL,'060B1851955D4385-FICuS-01-29','060B1851955D4385-FICTS-01-08','060B1851955D4385-uuuuu-01-D8','InChI=1S/C17H34N4O6P2/c22-28(18-20-9-5-1-2-6-10-20)24-13-17(14-25-28)15-26-29(23,27-16-17)19-21-11-7-3-4-8-12-21/h1-16H2,(H,18,22)(H,19,23)','InChIKey=CMXGJXZINZNWOZ-UHFFFAOYSA-N','O=P1(NN2CCCCCC2)OCC2(CO1)COP(=O)(NN1CCCCCC1)OC2',NULL),
	(67936,0,0,'14992-07-5','Consistent with Molecular Formula','C23H30Cl2N3OP',466.3893,NULL,'1421E2BD457E515B-FICuS-01-4E','1421E2BD457E515B-FICTS-01-2D','1421E2BD457E515B-uuuuu-01-FD','InChI=1S/C23H30Cl2N3OP/c24-22-10-6-20(7-11-22)18-27-16-5-17-28(19-21-8-12-23(25)13-9-21)30(27,29)26-14-3-1-2-4-15-26/h6-13H,1-5,14-19H2','InChIKey=CBOCLSXCXFSILK-UHFFFAOYSA-N','O=P1(N2CCCCCC2)N(Cc2ccc(Cl)cc2)CCCN1Cc1ccc(Cl)cc1',NULL),
	(67937,0,0,NULL,'Consistent with Molecular Formula','C19H26IN2O',425.3317,NULL,'D51D5629B771AD1A-FICuS-01-63','D51D5629B771AD1A-FICTS-01-42','B03E5C2D73578C0F-uuuuu-01-15','InChI=1S/C19H26N2O.HI/c1-20(2,3)17-11-7-15(8-12-17)19(22)16-9-13-18(14-10-16)21(4,5)6;/h7-14H,1-6H3;1H/q+2;/p-1','InChIKey=LRVDDHAYTGSQHK-UHFFFAOYSA-M','C[N+](C)(C)c1ccc(C(=O)c2ccc([N+](C)(C)C)cc2)cc1.[I-]',NULL),
	(67938,0,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'68F926B57E15E429-FICuS-01-59','68F926B57E15E429-FICTS-01-38','68F926B57E15E429-uuuuu-01-08','InChI=1S/C14H21NO2/c1-2-3-4-5-9-12-17-14(16)15-13-10-7-6-8-11-13/h6-8,10-11H,2-5,9,12H2,1H3,(H,15,16)','InChIKey=OJXUXLGVKNOXFM-UHFFFAOYSA-N','CCCCCCCOC(=O)Nc1ccccc1',NULL),
	(67939,0,0,NULL,'Consistent with Molecular Formula','C13H8Br2O2',356.013,NULL,'5E7DEE9C220286E4-FICuS-01-6F','5E7DEE9C220286E4-FICTS-01-4E','5E7DEE9C220286E4-uuuuu-01-1E','InChI=1S/C13H8Br2O2/c14-10-6-7-12(11(15)8-10)17-13(16)9-4-2-1-3-5-9/h1-8H','InChIKey=WHWSHWZIJIZSIG-UHFFFAOYSA-N','O=C(Oc1ccc(Br)cc1Br)c1ccccc1',NULL),
	(67940,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'CD5400DB2C9D0D20-FICuS-01-65','CD5400DB2C9D0D20-FICTS-01-44','CD5400DB2C9D0D20-uuuuu-01-14','InChI=1S/C13H12N2O4S/c1-10-7-8-11(9-13(10)15(16)17)14-20(18,19)12-5-3-2-4-6-12/h2-9,14H,1H3','InChIKey=NDDLFOLLHLWLQZ-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccccc2)cc1[N+](=O)[O-]',NULL),
	(67941,0,1,'37746-92-2','Consistent with Molecular Formula','C11H23N3O',213.3222,NULL,'DC7C9B9C1B927777-FICuS-01-79','DC7C9B9C1B927777-FICTS-01-58','DC7C9B9C1B927777-uuuuu-01-28','InChI=1S/C11H23N3O/c1-2-3-4-5-6-7-8-9-10-13-14-11(12)15/h10H,2-9H2,1H3,(H3,12,14,15)','InChIKey=XQQMYAJPWYIDQT-UHFFFAOYSA-N','CCCCCCCCC/C=N/NC(N)=O','1'),
	(67942,0,0,NULL,'Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'87BF325FEBC09C24-FICuS-01-7A','87BF325FEBC09C24-FICTS-01-59','87BF325FEBC09C24-uuuuu-01-29','InChI=1S/C21H21NO2/c1-21(2,3)16-11-13-17(14-12-16)24-20(23)22-19-10-6-8-15-7-4-5-9-18(15)19/h4-14H,1-3H3,(H,22,23)','InChIKey=ATQHYPKGZSNZKT-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=O)Nc2cccc3ccccc23)cc1',NULL),
	(67943,0,0,'5215-40-7','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'9C689E93C9B7058B-FICuS-01-6F','9C689E93C9B7058B-FICTS-01-4E','9C689E93C9B7058B-uuuuu-01-1E','InChI=1S/C16H17NO/c1-11-9-12(2)15(13(3)10-11)16(18)17-14-7-5-4-6-8-14/h4-10H,1-3H3,(H,17,18)','InChIKey=JLZPOZUKBWWZBR-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)Nc2ccccc2)c(C)c1',NULL),
	(67944,0,0,'92551-40-1','Consistent with Molecular Formula','C15H15ClN2O2S',322.8087,NULL,'F10B16DEA156F52F-FICuS-01-70','F10B16DEA156F52F-FICTS-01-4F','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.C7H5ClO2/c9-8(10)11-6-7-4-2-1-3-5-7;8-6-4-2-1-3-5(6)7(9)10/h1-5H,6H2,(H3,9,10);1-4H,(H,9,10)','InChIKey=ZXQLZMUHELYBMV-UHFFFAOYSA-N','N=C(N)SCc1ccccc1.O=C(O)c1ccccc1Cl',NULL),
	(67945,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ Cl Cl ]','C8H11Cl2HgN',392.6776,NULL,'5FA030988A46A05F-FICuS-01-56','5FA030988A46A05F-FICTS-01-35','5FBF9CAEE9BEE115-uuuuu-01-5C','InChI=1S/C8H11N.2ClH.Hg/c1-6-4-7(2)9-8(3)5-6;;;/h4-5H,1-3H3;2*1H;/q;;;+2/p-2','InChIKey=VXFPYSVUFGRIKK-UHFFFAOYSA-L','Cc1cc(C)nc(C)c1.Cl[Hg]Cl',NULL),
	(67946,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'13A4C3C3ED6DC5AD-FICuS-01-8C','13A4C3C3ED6DC5AD-FICTS-01-6B','13A4C3C3ED6DC5AD-uuuuu-01-3B','InChI=1S/C16H17NO2/c18-16(19-13-8-2-3-9-13)17-15-11-5-7-12-6-1-4-10-14(12)15/h1,4-7,10-11,13H,2-3,8-9H2,(H,17,18)','InChIKey=OQGWJJSXDMLIAN-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OC1CCCC1',NULL),
	(67947,0,0,NULL,'Consistent with Molecular Formula','C14H10INO4',383.1418,NULL,'C2168AD9DD0C14A3-FICuS-01-6D','C2168AD9DD0C14A3-FICTS-01-4C','C2168AD9DD0C14A3-uuuuu-01-1C','InChI=1S/C14H10INO4/c15-12-5-3-11(4-6-12)14(17)20-9-10-1-7-13(8-2-10)16(18)19/h1-8H,9H2','InChIKey=SNHZZMLSEMAKBM-UHFFFAOYSA-N','O=C(OCc1ccc([N+](=O)[O-])cc1)c1ccc(I)cc1',NULL),
	(67948,0,0,'16939-28-9','Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'9336B4C1DC5E16D3-FICuS-01-65','9336B4C1DC5E16D3-FICTS-01-44','9336B4C1DC5E16D3-uuuuu-01-14','InChI=1S/C15H17NO2S/c1-11-9-12(2)15(13(3)10-11)16-19(17,18)14-7-5-4-6-8-14/h4-10,16H,1-3H3','InChIKey=PNCQDOWVNWILKC-UHFFFAOYSA-N','Cc1cc(C)c(NS(=O)(=O)c2ccccc2)c(C)c1',NULL),
	(67949,0,0,NULL,'Consistent with Molecular Formula','C23H23NO',329.4408,NULL,'A6AB597924CE0061-FICuS-01-54','A6AB597924CE0061-FICTS-01-33','A6AB597924CE0061-uuuuu-01-03','InChI=1S/C23H23NO/c1-18-12-14-22(15-13-18)24-23(25)21(16-19-8-4-2-5-9-19)17-20-10-6-3-7-11-20/h2-15,21H,16-17H2,1H3,(H,24,25)','InChIKey=UAZASEQMDZVWIZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(67950,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N2O4',309.1486,NULL,'6DD2DFD76249D1AD-FICuS-01-8B','6DD2DFD76249D1AD-FICTS-01-6A','6D2E78325DC408E3-uuuuu-01-0B','InChI=1S/C11H13ClN2O4.ClH/c12-4-5-13-6-7-18-11(15)9-2-1-3-10(8-9)14(16)17;/h1-3,8,13H,4-7H2;1H','InChIKey=SCOMNGKWAGMRDA-UHFFFAOYSA-N','Cl.O=C(OCCNCCCl)c1cccc([N+](=O)[O-])c1',NULL),
	(67951,5,0,NULL,'Consistent with Molecular Formula','C7H14O5',178.1846,NULL,'4E3D76A1E8F339A0-FICuS-01-69','4E3D76A1E8F339A0-FICTS-01-48','4E3D76A1E8F339A0-uuuuu-01-18','InChI=1S/C7H14O5/c8-2-3-1-4(9)6(11)7(12)5(3)10/h3-12H,1-2H2','InChIKey=TVKYRGWJELUGNG-UHFFFAOYSA-N','OCC1CC(O)C(O)C(O)C1O','1'),
	(67952,0,1,'1586-50-1','Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'0DE567B301072C90-FICuS-01-3D','0DE567B301072C90-FICTS-01-1C','0DE567B301072C90-uuuuu-01-EC','InChI=1S/C16H12N2/c1-2-6-16-15(5-1)14(9-11-18-16)8-7-13-4-3-10-17-12-13/h1-12H','InChIKey=YWFGPIWOFHMULO-UHFFFAOYSA-N','C(=C/c1ccnc2ccccc12)\\c1cccnc1','1'),
	(67953,0,1,'1586-51-2','Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'4CE13B46240C7948-FICuS-01-48','4CE13B46240C7948-FICTS-01-27','4CE13B46240C7948-uuuuu-01-F7','InChI=1S/C16H12N2/c1-2-6-16-14(5-1)8-10-15(18-16)9-7-13-4-3-11-17-12-13/h1-12H','InChIKey=LUHTXESUYWNUHX-UHFFFAOYSA-N','C(=C/c1ccc2ccccc2n1)\\c1cccnc1','1'),
	(67954,0,0,'4788-79-8','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'766710BAC543BBDE-FICuS-01-71','766710BAC543BBDE-FICTS-01-50','766710BAC543BBDE-uuuuu-01-20','InChI=1S/C13H17NO3/c1-3-17-13(16)11-4-6-12(7-5-11)14-9-8-10(2)15/h4-7,14H,3,8-9H2,1-2H3','InChIKey=NSNWTQNUVXLMQX-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCCC(C)=O)cc1',NULL),
	(67955,3,0,NULL,'Consistent with Molecular Formula','C26H28O5S2',484.6242,NULL,'1FC7643E5680365E-FICuS-01-50','1FC7643E5680365E-FICTS-01-2F','1FC7643E5680365E-uuuuu-01-FF','InChI=1S/C26H28O5S2/c27-22(16-31-25(30)21-14-8-3-9-15-21)23(28)24(29)26(32-17-19-10-4-1-5-11-19)33-18-20-12-6-2-7-13-20/h1-15,22-24,26-29H,16-18H2','InChIKey=RCGWQIOZNPGMCK-UHFFFAOYSA-N','O=C(OCC(O)C(O)C(O)C(SCc1ccccc1)SCc1ccccc1)c1ccccc1','1'),
	(67956,4,0,NULL,'Consistent with Molecular Formula','C22H26O9S2',498.562,NULL,'DF2A57710C4C34D4-FICuS-01-61','DF2A57710C4C34D4-FICTS-01-40','DF2A57710C4C34D4-uuuuu-01-10','InChI=1S/C22H26O9S2/c1-14-5-9-16(10-6-14)32(23,24)27-13-18-19(20-21(28-18)30-22(3,4)29-20)31-33(25,26)17-11-7-15(2)8-12-17/h5-12,18-21H,13H2,1-4H3','InChIKey=CRONVERWYNSTMA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC3OC(C)(C)OC3C2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(67957,4,0,NULL,'Consistent with Molecular Formula','C27H28O10S2',576.6322,NULL,'1E81FF75B85AFBC7-FICuS-01-90','1E81FF75B85AFBC7-FICTS-01-6F','1E81FF75B85AFBC7-uuuuu-01-3F','InChI=1S/C27H28O10S2/c1-18-9-13-21(14-10-18)38(29,30)34-17-23-24(37-39(31,32)22-15-11-19(2)12-16-22)25(27(33-3)35-23)36-26(28)20-7-5-4-6-8-20/h4-16,23-25,27H,17H2,1-3H3','InChIKey=XUMJCJSUWIEZNV-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C(OS(=O)(=O)c2ccc(C)cc2)C1OC(=O)c1ccccc1','1'),
	(67958,1,0,NULL,'Consistent with Molecular Formula','C17H28ClNO2',313.8667,NULL,'8C4693EB635205D5-FICuS-01-4D','8C4693EB635205D5-FICTS-01-2C','8CBA340E5CDFDC9B-uuuuu-01-54','InChI=1S/C17H27NO2.ClH/c1-13(2)15(16(19)20-17(3,4)5)18(6)12-14-10-8-7-9-11-14;/h7-11,13,15H,12H2,1-6H3;1H','InChIKey=CSGHJJCTSNYEJO-UHFFFAOYSA-N','CC(C)C(C(=O)OC(C)(C)C)N(C)Cc1ccccc1.Cl','1'),
	(67959,0,0,'18592-26-2','Consistent with Molecular Formula','C18H15N3O4',337.3342,NULL,'6AE2CB20A1D35FA4-FICuS-01-75','6AE2CB20A1D35FA4-FICTS-01-54','6AE2CB20A1D35FA4-uuuuu-01-24','InChI=1S/C18H15N3O4/c22-17-16(21(24)25)13-19(11-14-7-3-1-4-8-14)18(23)20(17)12-15-9-5-2-6-10-15/h1-10,13H,11-12H2','InChIKey=JFHNAZJXOIUTSJ-UHFFFAOYSA-N','O=c1c([N+](=O)[O-])cn(Cc2ccccc2)c(=O)n1Cc1ccccc1',NULL),
	(67960,0,0,NULL,'Consistent with Molecular Formula','C18H18ClN3O2',343.8121,NULL,'ACFEE57EE2A434D0-FICuS-01-93','5971BEF7D8C04928-FICTS-01-46','AC02429BDD29ED9E-uuuuu-01-37','InChI=1S/C18H17N3O2.ClH/c19-16-13-20(11-14-7-3-1-4-8-14)18(23)21(17(16)22)12-15-9-5-2-6-10-15;/h1-10,13H,11-12,19H2;1H','InChIKey=QCMQDZKKKINPLW-UHFFFAOYSA-N','Cl.Nc1cn(Cc2ccccc2)c(=O)n(Cc2ccccc2)c1=O',NULL),
	(67961,4,0,'4097-27-2','Consistent with Molecular Formula','C13H16N6O2S2',352.4284,NULL,'29DC4BFA6E0AF6CE-FICuS-01-A6','29DC4BFA6E0AF6CE-FICTS-01-85','29DC4BFA6E0AF6CE-uuuuu-01-55','InChI=1S/C13H16N6O2S2/c1-2-22-10-9(23-4-14)7(3-20)21-13(10)19-6-18-8-11(15)16-5-17-12(8)19/h5-7,9-10,13,20H,2-3H2,1H3,(H2,15,16,17)','InChIKey=IXDDMDSXYNAUMJ-UHFFFAOYSA-N','CCSC1C(SC#N)C(CO)OC1n1cnc2c(N)ncnc21','1'),
	(67962,0,0,'6416-87-1','Consistent with Molecular Formula','C16H25NO4',295.3778,NULL,'7EDDF196BBA317CB-FICuS-01-96','7EDDF196BBA317CB-FICTS-01-75','7EDDF196BBA317CB-uuuuu-01-45','InChI=1S/C16H25NO4/c1-4-19-15(20-5-2)11-12-17-14-9-7-13(8-10-14)16(18)21-6-3/h7-10,15,17H,4-6,11-12H2,1-3H3','InChIKey=QMHNXXVKRSADJC-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCCC(OCC)OCC)cc1',NULL),
	(67963,0,0,'18592-33-1','Consistent with Molecular Formula','C26H23N3O4',441.4854,NULL,'419390EBAC943554-FICuS-01-4A','419390EBAC943554-FICTS-01-29','419390EBAC943554-uuuuu-01-F9','InChI=1S/C26H23N3O4/c30-24-23(27-25(31)33-19-22-14-8-3-9-15-22)18-28(16-20-10-4-1-5-11-20)26(32)29(24)17-21-12-6-2-7-13-21/h1-15,18H,16-17,19H2,(H,27,31)','InChIKey=TUHMSJGNIWMHRL-UHFFFAOYSA-N','O=C(Nc1cn(Cc2ccccc2)c(=O)n(Cc2ccccc2)c1=O)OCc1ccccc1',NULL),
	(67964,0,0,'16869-91-3','Consistent with Molecular Formula','C20H21BrFN3O2',434.3072,NULL,'86D4A7D97B34504E-FICuS-01-60','86D4A7D97B34504E-FICTS-01-3F','691079FF8AA7F9F3-uuuuu-01-2B','InChI=1S/C20H20FN3O2.BrH/c21-11-12-22-18-15-23(13-16-7-3-1-4-8-16)20(26)24(19(18)25)14-17-9-5-2-6-10-17;/h1-10,15,22H,11-14H2;1H','InChIKey=IWZCMFOOMBZHKV-UHFFFAOYSA-N','Br.O=c1c(NCCF)cn(Cc2ccccc2)c(=O)n1Cc1ccccc1',NULL),
	(67965,0,0,'5531-77-1','Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'A649BB62331F26B0-FICuS-01-4E','A649BB62331F26B0-FICTS-01-2D','A649BB62331F26B0-uuuuu-01-FD','InChI=1S/C20H17NO2/c1-3-23-20(22)14-10-11-16-17-9-8-13-6-4-5-7-15(13)19(17)21-18(16)12(14)2/h4-11,21H,3H2,1-2H3','InChIKey=FVFLUMOUYSOFGP-UHFFFAOYSA-N','CCOC(=O)c1ccc2c([nH]c3c4ccccc4ccc23)c1C',NULL),
	(67966,0,1,'5523-62-6','Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'6D427577C9B3FA66-FICuS-01-65','9890EAEE5C94E2BA-FICTS-01-6F','6D427577C9B3FA66-uuuuu-01-14','InChI=1S/C19H14N2O2/c1-12-13(10-11-21(22)23)6-8-16-17-9-7-14-4-2-3-5-15(14)19(17)20-18(12)16/h2-11,20H,1H3/b11-10+','InChIKey=FAWMXXXOZVCDIG-ZHACJKMWSA-N','Cc1c(/C=C/[N+](=O)[O-])ccc2c1[nH]c1c3ccccc3ccc21','1'),
	(67967,0,0,'866-92-2','Consistent with Molecular Formula','C29H12F48O4',1336.3346,NULL,'29565C77410C0E64-FICuS-01-3A','29565C77410C0E64-FICTS-01-19','29565C77410C0E64-uuuuu-01-E9','InChI=1S/C29H12F48O4/c30-5(31)13(46,47)21(62,63)25(70,71)17(54,55)9(38,39)1-78-29(79-2-10(40,41)18(56,57)26(72,73)22(64,65)14(48,49)6(32)33,80-3-11(42,43)19(58,59)27(74,75)23(66,67)15(50,51)7(34)35)81-4-12(44,45)20(60,61)28(76,77)24(68,69)16(52,53)8(36)37','InChIKey=VRONPHNQRDQUAT-UHFFFAOYSA-N','FC(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)COC(OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F)(OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F)OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(67968,0,0,'866-03-5','Consistent with Molecular Formula','C22H10F36O3',1006.2616,NULL,'CC2322AB51CD2EA4-FICuS-01-72','CC2322AB51CD2EA4-FICTS-01-51','CC2322AB51CD2EA4-uuuuu-01-21','InChI=1S/C22H10F36O3/c23-4(24)11(35,36)17(47,48)20(53,54)14(41,42)8(29,30)1-59-7(60-2-9(31,32)15(43,44)21(55,56)18(49,50)12(37,38)5(25)26)61-3-10(33,34)16(45,46)22(57,58)19(51,52)13(39,40)6(27)28/h4-7H,1-3H2','InChIKey=LBKLNJVDFAZVHX-UHFFFAOYSA-N','FC(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)COC(OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F)OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(67969,0,0,'992-81-4','Consistent with Molecular Formula','C28H14F36O3',1082.3592,NULL,'449E407583EF0AD2-FICuS-01-5A','449E407583EF0AD2-FICTS-01-39','449E407583EF0AD2-uuuuu-01-09','InChI=1S/C28H14F36O3/c29-10(30)16(41,42)23(53,54)26(59,60)20(47,48)13(35,36)6-65-19(9-4-2-1-3-5-9,66-7-14(37,38)21(49,50)27(61,62)24(55,56)17(43,44)11(31)32)67-8-15(39,40)22(51,52)28(63,64)25(57,58)18(45,46)12(33)34/h1-5,10-12H,6-8H2','InChIKey=UDKKZCTXVLNCDM-UHFFFAOYSA-N','FC(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)COC(OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F)(OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F)c1ccccc1',NULL),
	(67970,0,0,'866-05-7','Consistent with Molecular Formula','C15H6F24O3',690.1722,NULL,'93DFCFCABE6A485E-FICuS-01-AE','93DFCFCABE6A485E-FICTS-01-8D','93DFCFCABE6A485E-uuuuu-01-5D','InChI=1S/C15H6F24O3/c16-3(17)8(24,25)12(32,33)14(36,37)10(28,29)6(20,21)1-41-5(40)42-2-7(22,23)11(30,31)15(38,39)13(34,35)9(26,27)4(18)19/h3-4H,1-2H2','InChIKey=WARPYWJERKTEMX-UHFFFAOYSA-N','O=C(OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F)OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(67971,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'C06E9ED1E9F2FF1D-FICuS-01-9F','C06E9ED1E9F2FF1D-FICTS-01-7E','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.CH2O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;2-1-3/h1-5,11H,6-9H2;1H,(H,2,3)','InChIKey=SMSOEDMFROGXRW-UHFFFAOYSA-N','O=CO.c1ccc(N2CCNCC2)cc1',NULL),
	(67972,0,0,NULL,'Consistent with Molecular Formula','C6H13BrN2O2',225.0849,NULL,'7F7674130D918281-FICuS-01-31','7F7674130D918281-FICTS-01-10','019414C191D953B0-uuuuu-01-DE','InChI=1S/C4H10N2.C2H3BrO2/c1-2-6-4-3-5-1;3-1-2(4)5/h5-6H,1-4H2;1H2,(H,4,5)','InChIKey=TWBMWEVYSDNEMZ-UHFFFAOYSA-N','C1CNCCN1.O=C(O)CBr',NULL),
	(67973,0,0,NULL,'Consistent with Molecular Formula','C6H13?IN2O2',272.0854,NULL,'23D0CA3C4E82199D-FICuS-01-64','23D0CA3C4E82199D-FICTS-01-43','23D0CA3C4E82199D-uuuuu-01-13','InChI=1S/C4H10N2.C2H3IO2/c1-2-6-4-3-5-1;3-1-2(4)5/h5-6H,1-4H2;1H2,(H,4,5)','InChIKey=ZUFGVHUYZMODKN-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)CI',NULL),
	(67974,0,0,NULL,'Consistent with Molecular Formula','C6H15?3N3O2',161.2034,NULL,'FCA7DD6D1B75539B-FICuS-01-8C','FCA7DD6D1B75539B-FICTS-01-6B','FCA7DD6D1B75539B-uuuuu-01-3B','InChI=1S/C4H10N2.C2H5NO2/c1-2-6-4-3-5-1;3-1-2(4)5/h5-6H,1-4H2;1,3H2,(H,4,5)','InChIKey=PNNFDBPJIUHDBI-UHFFFAOYSA-N','*.*.*.C1CNCCN1.NCC(=O)O',NULL),
	(67975,0,0,NULL,'Consistent with Molecular Formula','C7H13?3N3O2',171.1986,NULL,'8A5F7839409A32F8-FICuS-01-57','8A5F7839409A32F8-FICTS-01-36','8A5F7839409A32F8-uuuuu-01-06','InChI=1S/C4H10N2.C3H3NO2/c1-2-6-4-3-5-1;4-2-1-3(5)6/h5-6H,1-4H2;1H2,(H,5,6)','InChIKey=WISTXYSJDVIRAK-UHFFFAOYSA-N','*.*.*.C1CNCCN1.N#CCC(=O)O',NULL),
	(67976,0,0,NULL,'Consistent with Molecular Formula','C7H13?N5O3',215.2114,NULL,'1377EEF4A7B0EBE2-FICuS-01-85','1377EEF4A7B0EBE2-FICTS-01-64','1377EEF4A7B0EBE2-uuuuu-01-34','InChI=1S/C4H10N2.C3H3N3O3/c1-2-6-4-3-5-1;7-1-4-2(8)6-3(9)5-1/h5-6H,1-4H2;(H3,4,5,6,7,8,9)','InChIKey=HEPDPMCUGFTMTI-UHFFFAOYSA-N','*.C1CNCCN1.O=c1[nH]c(=O)[nH]c(=O)[nH]1',NULL),
	(67977,1,0,NULL,'Consistent with Molecular Formula','C7H15?BrN2O2',239.1117,NULL,'B50FEAFA7325A0DF-FICuS-01-8D','B50FEAFA7325A0DF-FICTS-01-6C','B50FEAFA7325A0DF-uuuuu-01-3C','InChI=1S/C4H10N2.C3H5BrO2/c1-2-6-4-3-5-1;1-2(4)3(5)6/h5-6H,1-4H2;2H,1H3,(H,5,6)','InChIKey=VNGGUWLOLCQZTE-UHFFFAOYSA-N','*.C1CNCCN1.CC(Br)C(=O)O','1'),
	(67978,1,0,NULL,'Consistent with Molecular Formula','C13H19BrN2O2',315.2093,NULL,'D78274FBAFCBBEE7-FICuS-01-AE','D78274FBAFCBBEE7-FICTS-01-8D','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C3H5BrO2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;1-2(4)3(5)6/h1-5,11H,6-9H2;2H,1H3,(H,5,6)','InChIKey=TWOAIBMMGQDYDQ-UHFFFAOYSA-N','CC(Br)C(=O)O.c1ccc(N2CCNCC2)cc1','1'),
	(67979,1,0,NULL,'Consistent with Molecular Formula','C7H15?ClN2O2',194.6607,NULL,'4360EB5AB3A33932-FICuS-01-4B','4360EB5AB3A33932-FICTS-01-2A','4360EB5AB3A33932-uuuuu-01-FA','InChI=1S/C4H10N2.C3H5ClO2/c1-2-6-4-3-5-1;1-2(4)3(5)6/h5-6H,1-4H2;2H,1H3,(H,5,6)','InChIKey=XFVWAYGLBOESQC-UHFFFAOYSA-N','*.C1CNCCN1.CC(Cl)C(=O)O','1'),
	(67980,0,0,NULL,'Consistent with Molecular Formula','C7H16?3N2O3',176.215,NULL,'34017D670086F4C6-FICuS-01-38','34017D670086F4C6-FICTS-01-17','34017D670086F4C6-uuuuu-01-E7','InChI=1S/C4H10N2.C3H6O3/c1-2-6-4-3-5-1;1-6-2-3(4)5/h5-6H,1-4H2;2H2,1H3,(H,4,5)','InChIKey=SYWFDPPGXUHVLH-UHFFFAOYSA-N','*.*.*.C1CNCCN1.COCC(=O)O',NULL),
	(67981,0,1,'4598-64-5','Consistent with Molecular Formula','C8H14N2O4',202.2096,NULL,'AEA9A1A9CBC920CA-FICuS-01-9A','AEA9A1A9CBC920CA-FICTS-01-79','019414C191D953B0-uuuuu-01-DE','InChI=1S/C4H10N2.C4H4O4/c1-2-6-4-3-5-1;5-3(6)1-2-4(7)8/h5-6H,1-4H2;1-2H,(H,5,6)(H,7,8)','InChIKey=LCXSXBYYVYTYDY-UHFFFAOYSA-N','C1CNCCN1.O=C(O)/C=C/C(=O)O','1'),
	(67982,0,0,NULL,'Consistent with Molecular Formula','C8H16?KN2O4',243.3234,NULL,'EBDC74B5D4735952-FICuS-01-6E','EBDC74B5D4735952-FICTS-01-4D','EBDC74B5D4735952-uuuuu-01-1D','InChI=1S/C4H10N2.C4H6O4.K/c1-2-6-4-3-5-1;5-3(6)1-2-4(7)8;/h5-6H,1-4H2;1-2H2,(H,5,6)(H,7,8);/q;;+1','InChIKey=ARSDFUGGJATHHO-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)CCC(=O)O.[K+]',NULL),
	(67983,1,0,NULL,'Consistent with Molecular Formula','C14H21BrN2O2',329.2361,NULL,'9B7160594EE0C9B5-FICuS-01-5F','9B7160594EE0C9B5-FICTS-01-3E','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C4H7BrO2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;1-2-3(5)4(6)7/h1-5,11H,6-9H2;3H,2H2,1H3,(H,6,7)','InChIKey=BXLDNHJNUZGXBY-UHFFFAOYSA-N','CCC(Br)C(=O)O.c1ccc(N2CCNCC2)cc1','1'),
	(67984,0,0,NULL,'Consistent with Molecular Formula','C8H18?3N2O3',190.2418,NULL,'AC04B0E81353CB76-FICuS-01-5C','AC04B0E81353CB76-FICTS-01-3B','AC04B0E81353CB76-uuuuu-01-0B','InChI=1S/C4H10N2.C4H8O3/c1-2-6-4-3-5-1;1-2-7-3-4(5)6/h5-6H,1-4H2;2-3H2,1H3,(H,5,6)','InChIKey=LBWXCGDFFTUQQN-UHFFFAOYSA-N','*.*.*.C1CNCCN1.CCOCC(=O)O',NULL),
	(67985,2,0,NULL,'Consistent with Molecular Formula','C8H16N2O6',236.2242,NULL,'BBB0B6FB74643D68-FICuS-01-77','BBB0B6FB74643D68-FICTS-01-56','019414C191D953B0-uuuuu-01-DE','InChI=1S/C4H10N2.C4H6O6/c1-2-6-4-3-5-1;5-1(3(7)8)2(6)4(9)10/h5-6H,1-4H2;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=VNFVKWMKVDOSKT-UHFFFAOYSA-N','C1CNCCN1.O=C(O)C(O)C(O)C(=O)O','1'),
	(67986,2,0,NULL,'Consistent with Molecular Formula','C8H16N2O6',236.2242,NULL,'BBB0B6FB74643D68-FICuS-01-77','BBB0B6FB74643D68-FICTS-01-56','019414C191D953B0-uuuuu-01-DE','InChI=1S/C4H10N2.C4H6O6/c1-2-6-4-3-5-1;5-1(3(7)8)2(6)4(9)10/h5-6H,1-4H2;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=VNFVKWMKVDOSKT-UHFFFAOYSA-N','C1CNCCN1.O=C(O)C(O)C(O)C(=O)O','1'),
	(67987,0,0,'144-29-6','Consistent with Molecular Formula','C10H18?3N2O7',278.2614,'Rhomex\nBryrel\nExopin\nDAK 63\nTasnon\nOxyzin\nAntepar\nAntoban\nTa-Verm\nVermago\nExelmin\nOxucide\nOxyzine\nPinozan\nPipizan\nPin-Tega\nHelmizin\nParazine\nMultifuge\nHelmezine\nAnthecole\nPiperasol\nNemadital\nAscarex Syrup\nOxyzine (syrup)\nParazine citrate\nMultifuge Citrate\nPiperazine citrate\nVermizine (elixir)\nPipizan Citrate Syrup\nPiperazine Citrate USP\nTripiperazine dicitrate\nPiperazine Citrate Telra\nWLN: T6M DMTJ & 3 & 622 & QV1XQVQ1VQ & 2 & 621\nPiperazine, 2-hydroxy-1,2,3-propanetricarboxylate (3:2)\nPiperazine, citrate (3:2)\nArpezine\nOxyzin (syrup)','B9D4357DFE736CE8-FICuS-01-88','B9D4357DFE736CE8-FICTS-01-67','B9D4357DFE736CE8-uuuuu-01-37','InChI=1S/C6H8O7.C4H10N2/c7-3(8)1-6(13,5(11)12)2-4(9)10;1-2-6-4-3-5-1/h13H,1-2H2,(H,7,8)(H,9,10)(H,11,12);5-6H,1-4H2','InChIKey=SWDXALWLRYIJHK-UHFFFAOYSA-N','*.*.*.C1CNCCN1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(67988,2,0,'133-36-8','Consistent with Molecular Formula','C8H16N2O6',236.2242,'Veroxil\nPiperate\nNoxiurotan\nParavermin\nPiperate Tartrate\nPiperazine, [R-(R*,R*)]-2,3-dihydroxybutanedioate (1:1)\nPiperazine, tartrate (1:1)\nPiperazine tartrate','BBB0B6FB74643D68-FICuS-01-77','BBB0B6FB74643D68-FICTS-01-56','019414C191D953B0-uuuuu-01-DE','InChI=1S/C4H10N2.C4H6O6/c1-2-6-4-3-5-1;5-1(3(7)8)2(6)4(9)10/h5-6H,1-4H2;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=VNFVKWMKVDOSKT-UHFFFAOYSA-N','C1CNCCN1.O=C(O)C(O)C(O)C(=O)O','1'),
	(67989,0,1,'14396-14-6','Consistent with Molecular Formula','C8H14N2O4',202.2096,NULL,'AEA9A1A9CBC920CA-FICuS-01-9A','AEA9A1A9CBC920CA-FICTS-01-79','019414C191D953B0-uuuuu-01-DE','InChI=1S/C4H10N2.C4H4O4/c1-2-6-4-3-5-1;5-3(6)1-2-4(7)8/h5-6H,1-4H2;1-2H,(H,5,6)(H,7,8)','InChIKey=LCXSXBYYVYTYDY-UHFFFAOYSA-N','C1CNCCN1.O=C(O)/C=C/C(=O)O','1'),
	(67990,0,0,NULL,'Consistent with Molecular Formula','C9H14?N2O2S',214.2818,NULL,'1E78D7F31D680EFF-FICuS-01-84','1E78D7F31D680EFF-FICTS-01-63','1E78D7F31D680EFF-uuuuu-01-33','InChI=1S/C5H4O2S.C4H10N2/c6-5(7)4-2-1-3-8-4;1-2-6-4-3-5-1/h1-3H,(H,6,7);5-6H,1-4H2','InChIKey=QOIZDMYEDBRHCD-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1cccs1',NULL),
	(67991,0,0,NULL,'Consistent with Molecular Formula','C9H14?N2O3',198.2212,NULL,'6F4E55BB8C317FB3-FICuS-01-7B','6F4E55BB8C317FB3-FICTS-01-5A','6F4E55BB8C317FB3-uuuuu-01-2A','InChI=1S/C5H4O3.C4H10N2/c6-5(7)4-2-1-3-8-4;1-2-6-4-3-5-1/h1-3H,(H,6,7);5-6H,1-4H2','InChIKey=FCCPVZFAFVBXIM-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1ccco1',NULL),
	(67992,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'0DC3CBBA50DF618B-FICuS-01-89','0DC3CBBA50DF618B-FICTS-01-68','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C5H4O3/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;6-5(7)4-2-1-3-8-4/h1-5,11H,6-9H2;1-3H,(H,6,7)','InChIKey=LMSNRMBPWGQCKL-UHFFFAOYSA-N','O=C(O)c1ccco1.c1ccc(N2CCNCC2)cc1',NULL),
	(67993,0,0,NULL,'Consistent with Molecular Formula','C9H16N2O4',216.2364,NULL,'3A581F7317E199C3-FICuS-01-4F','3A581F7317E199C3-FICTS-01-2E','019414C191D953B0-uuuuu-01-DE','InChI=1S/C5H6O4.C4H10N2/c1-3(5(8)9)2-4(6)7;1-2-6-4-3-5-1/h1-2H2,(H,6,7)(H,8,9);5-6H,1-4H2','InChIKey=WUOLIQKZGLBJFP-UHFFFAOYSA-N','C1CNCCN1.C=C(CC(=O)O)C(=O)O',NULL),
	(67994,1,0,NULL,'Consistent with Molecular Formula','C9H19?3BrN2O2',267.1653,NULL,'70E5A7529F05CDC2-FICuS-01-67','70E5A7529F05CDC2-FICTS-01-46','70E5A7529F05CDC2-uuuuu-01-16','InChI=1S/C5H9BrO2.C4H10N2/c1-3(2)4(6)5(7)8;1-2-6-4-3-5-1/h3-4H,1-2H3,(H,7,8);5-6H,1-4H2','InChIKey=ISTWSGJVHAZRDS-UHFFFAOYSA-N','*.*.*.C1CNCCN1.CC(C)C(Br)C(=O)O','1'),
	(67995,0,0,NULL,'Consistent with Molecular Formula','C10H14?ClN3O5S',323.7507,NULL,'6FDF03035861A72D-FICuS-01-55','6FDF03035861A72D-FICTS-01-34','6FDF03035861A72D-uuuuu-01-04','InChI=1S/C6H4ClNO5S.C4H10N2/c7-5-2-1-4(8(9)10)3-6(5)14(11,12)13;1-2-6-4-3-5-1/h1-3H,(H,11,12,13);5-6H,1-4H2','InChIKey=CJASXPGUHQQGJV-UHFFFAOYSA-N','*.C1CNCCN1.O=[N+]([O-])c1ccc(Cl)c(S(=O)(=O)O)c1',NULL),
	(67996,0,0,NULL,'Consistent with Molecular Formula','C10H14?Cl2N2O3S',313.1982,NULL,'755B8C4DFEACCEC8-FICuS-01-AF','755B8C4DFEACCEC8-FICTS-01-8E','755B8C4DFEACCEC8-uuuuu-01-5E','InChI=1S/C6H4Cl2O3S.C4H10N2/c7-4-1-2-5(8)6(3-4)12(9,10)11;1-2-6-4-3-5-1/h1-3H,(H,9,10,11);5-6H,1-4H2','InChIKey=XDIJQHNGMQDQGK-UHFFFAOYSA-N','*.C1CNCCN1.O=S(=O)(O)c1cc(Cl)ccc1Cl',NULL),
	(67997,0,0,NULL,'Consistent with Molecular Formula','C10H14?Cl2N2O3S',313.1982,NULL,'2DAEB9934C052856-FICuS-01-5B','2DAEB9934C052856-FICTS-01-3A','2DAEB9934C052856-uuuuu-01-0A','InChI=1S/C6H4Cl2O3S.C4H10N2/c7-5-2-1-4(3-6(5)8)12(9,10)11;1-2-6-4-3-5-1/h1-3H,(H,9,10,11);5-6H,1-4H2','InChIKey=PAIPSNYPTRXYRD-UHFFFAOYSA-N','*.C1CNCCN1.O=S(=O)(O)c1ccc(Cl)c(Cl)c1',NULL),
	(67998,0,0,NULL,'Consistent with Molecular Formula','C10H16?3N2O3S',244.308,NULL,'D0AD12ACFC40C2A3-FICuS-01-7D','D0AD12ACFC40C2A3-FICTS-01-5C','D0AD12ACFC40C2A3-uuuuu-01-2C','InChI=1S/C6H6O3S.C4H10N2/c7-10(8,9)6-4-2-1-3-5-6;1-2-6-4-3-5-1/h1-5H,(H,7,8,9);5-6H,1-4H2','InChIKey=MUQHQUUOMJDHOR-UHFFFAOYSA-N','*.*.*.C1CNCCN1.O=S(=O)(O)c1ccccc1',NULL),
	(67999,0,0,NULL,'Consistent with Molecular Formula','C10H17?N3O3S',259.3226,NULL,'256EA2854A7D85E6-FICuS-01-61','256EA2854A7D85E6-FICTS-01-40','256EA2854A7D85E6-uuuuu-01-10','InChI=1S/C6H7NO3S.C4H10N2/c7-5-1-3-6(4-2-5)11(8,9)10;1-2-6-4-3-5-1/h1-4H,7H2,(H,8,9,10);5-6H,1-4H2','InChIKey=HOFCSEIMTZIWOI-UHFFFAOYSA-N','*.C1CNCCN1.Nc1ccc(S(=O)(=O)O)cc1',NULL),
	(68000,0,0,NULL,'Consistent with Molecular Formula','C10H22N2O2',202.296,NULL,'954D813E55EFAB50-FICuS-01-6B','954D813E55EFAB50-FICTS-01-4A','94D995FFC436F8E0-uuuuu-01-2D','InChI=1S/C6H12O2.C4H10N2/c1-2-3-4-5-6(7)8;1-2-6-4-3-5-1/h2-5H2,1H3,(H,7,8);5-6H,1-4H2','InChIKey=YROYOSRTZPDEOG-UHFFFAOYSA-N','C1CNCCN1.CCCCCC(=O)O',NULL),
	(68001,0,0,NULL,'Consistent with Molecular Formula','C10H22?3N2O2',202.296,NULL,'408A95BD76903009-FICuS-01-3A','408A95BD76903009-FICTS-01-19','408A95BD76903009-uuuuu-01-E9','InChI=1S/C6H12O2.C4H10N2/c1-5(2)3-4-6(7)8;1-2-6-4-3-5-1/h5H,3-4H2,1-2H3,(H,7,8);5-6H,1-4H2','InChIKey=MCLCXLOUKUZUQU-UHFFFAOYSA-N','*.*.*.C1CNCCN1.CC(C)CCC(=O)O',NULL),
	(68002,0,0,NULL,'Consistent with Molecular Formula','C11H14?N4O6',298.2548,NULL,'A5D253ED51013D3E-FICuS-01-5A','A5D253ED51013D3E-FICTS-01-39','A5D253ED51013D3E-uuuuu-01-09','InChI=1S/C7H4N2O6.C4H10N2/c10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15;1-2-6-4-3-5-1/h1-3H,(H,10,11);5-6H,1-4H2','InChIKey=HHWGXUXLESDKLO-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(68003,0,0,NULL,'Consistent with Molecular Formula','C11H15?BrN2O2',287.1557,NULL,'881FB8BAB1D2F799-FICuS-01-83','881FB8BAB1D2F799-FICTS-01-62','881FB8BAB1D2F799-uuuuu-01-32','InChI=1S/C7H5BrO2.C4H10N2/c8-6-3-1-5(2-4-6)7(9)10;1-2-6-4-3-5-1/h1-4H,(H,9,10);5-6H,1-4H2','InChIKey=UQIZPAOUTAJRRO-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1ccc(Br)cc1',NULL),
	(68004,0,0,NULL,'Consistent with Molecular Formula','C11H15?BrN2O2',287.1557,NULL,'00C604DED414CB5F-FICuS-01-6A','00C604DED414CB5F-FICTS-01-49','00C604DED414CB5F-uuuuu-01-19','InChI=1S/C7H5BrO2.C4H10N2/c8-6-3-1-2-5(4-6)7(9)10;1-2-6-4-3-5-1/h1-4H,(H,9,10);5-6H,1-4H2','InChIKey=QOZYZSDRJRDJTA-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1cccc(Br)c1',NULL),
	(68005,0,0,NULL,'Consistent with Molecular Formula','C11H15?BrN2O2',287.1557,NULL,'813196DECD34742C-FICuS-01-5A','813196DECD34742C-FICTS-01-39','813196DECD34742C-uuuuu-01-09','InChI=1S/C7H5BrO2.C4H10N2/c8-6-4-2-1-3-5(6)7(9)10;1-2-6-4-3-5-1/h1-4H,(H,9,10);5-6H,1-4H2','InChIKey=BOLLSXQHPXGKSJ-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1ccccc1Br',NULL),
	(68006,0,0,NULL,'Consistent with Molecular Formula','C11H15?ClN2O2',242.7047,NULL,'BD473CBB8A039FB1-FICuS-01-80','BD473CBB8A039FB1-FICTS-01-5F','BD473CBB8A039FB1-uuuuu-01-2F','InChI=1S/C7H5ClO2.C4H10N2/c8-6-3-1-5(2-4-6)7(9)10;1-2-6-4-3-5-1/h1-4H,(H,9,10);5-6H,1-4H2','InChIKey=XLWGMBZYPUKGPU-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1ccc(Cl)cc1',NULL),
	(68007,0,0,NULL,'Consistent with Molecular Formula','C11H15?ClN2O2',242.7047,NULL,'3D90F8EEFB748116-FICuS-01-72','3D90F8EEFB748116-FICTS-01-51','3D90F8EEFB748116-uuuuu-01-21','InChI=1S/C7H5ClO2.C4H10N2/c8-6-4-2-1-3-5(6)7(9)10;1-2-6-4-3-5-1/h1-4H,(H,9,10);5-6H,1-4H2','InChIKey=QERDPEBBONRTDB-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1ccccc1Cl',NULL),
	(68008,0,0,NULL,'Consistent with Molecular Formula','C11H15?IN2O2',334.1562,NULL,'3C93C8FF1C15FA9F-FICuS-01-90','3C93C8FF1C15FA9F-FICTS-01-6F','3C93C8FF1C15FA9F-uuuuu-01-3F','InChI=1S/C7H5IO2.C4H10N2/c8-6-3-1-5(2-4-6)7(9)10;1-2-6-4-3-5-1/h1-4H,(H,9,10);5-6H,1-4H2','InChIKey=HZSOLXFSMHEEFI-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1ccc(I)cc1',NULL),
	(68009,0,0,NULL,'Consistent with Molecular Formula','C11H15?IN2O2',334.1562,NULL,'AE1EDA331B1923F8-FICuS-01-6E','AE1EDA331B1923F8-FICTS-01-4D','AE1EDA331B1923F8-uuuuu-01-1D','InChI=1S/C7H5IO2.C4H10N2/c8-6-4-2-1-3-5(6)7(9)10;1-2-6-4-3-5-1/h1-4H,(H,9,10);5-6H,1-4H2','InChIKey=HRVSBGQIIYAGEH-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1ccccc1I',NULL),
	(68010,0,0,NULL,'Consistent with Molecular Formula','C11H15?IN2O2',334.1562,NULL,'82C245B073144BAF-FICuS-01-4D','82C245B073144BAF-FICTS-01-2C','82C245B073144BAF-uuuuu-01-FC','InChI=1S/C7H5IO2.C4H10N2/c8-6-3-1-2-5(4-6)7(9)10;1-2-6-4-3-5-1/h1-4H,(H,9,10);5-6H,1-4H2','InChIKey=GTNPPRDARMQCBN-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1cccc(I)c1',NULL),
	(68011,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O4',253.2572,NULL,'32D1622C34D586D0-FICuS-01-40','32D1622C34D586D0-FICTS-01-1F','334576EDA50CD560-uuuuu-01-03','InChI=1S/C7H5NO4.C4H10N2/c9-7(10)5-2-1-3-6(4-5)8(11)12;1-2-6-4-3-5-1/h1-4H,(H,9,10);5-6H,1-4H2','InChIKey=XCSVOWWYEVQESI-UHFFFAOYSA-N','C1CNCCN1.O=C(O)c1cccc([N+](=O)[O-])c1',NULL),
	(68012,0,0,NULL,'Consistent with Molecular Formula','C11H15?N3O4',253.2572,NULL,'25802955FCAE4D72-FICuS-01-5B','25802955FCAE4D72-FICTS-01-3A','25802955FCAE4D72-uuuuu-01-0A','InChI=1S/C7H5NO4.C4H10N2/c9-7(10)5-1-3-6(4-2-5)8(11)12;1-2-6-4-3-5-1/h1-4H,(H,9,10);5-6H,1-4H2','InChIKey=MNUGCRMTQWYTNM-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1ccc([N+](=O)[O-])cc1',NULL),
	(68013,0,0,'23245-25-2','Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'B59790E44FDA3982-FICuS-01-65','B59790E44FDA3982-FICTS-01-44','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C7H6O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;8-7(9)6-4-2-1-3-5-6/h1-5,11H,6-9H2;1-5H,(H,8,9)','InChIKey=QIEWJCLJHZVHBD-UHFFFAOYSA-N','O=C(O)c1ccccc1.c1ccc(N2CCNCC2)cc1',NULL),
	(68014,0,0,'73486-75-6','Consistent with Molecular Formula','C11H16?N2O3',224.259,NULL,'93B8BE09F0F6A1A0-FICuS-01-72','93B8BE09F0F6A1A0-FICTS-01-51','93B8BE09F0F6A1A0-uuuuu-01-21','InChI=1S/C7H6O3.C4H10N2/c8-6-3-1-5(2-4-6)7(9)10;1-2-6-4-3-5-1/h1-4,8H,(H,9,10);5-6H,1-4H2','InChIKey=DJHBNXVEGXNXNX-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1ccc(O)cc1',NULL),
	(68015,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'1A2045C35A8B83BD-FICuS-01-5B','1A2045C35A8B83BD-FICTS-01-3A','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C7H6O3/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;8-6-4-2-1-3-5(6)7(9)10/h1-5,11H,6-9H2;1-4,8H,(H,9,10)','InChIKey=HSZAGRHLEBYCOG-UHFFFAOYSA-N','O=C(O)c1ccccc1O.c1ccc(N2CCNCC2)cc1',NULL),
	(68016,0,0,NULL,'Consistent with Molecular Formula','C11H16?N2O5',256.2578,NULL,'6057A2C8DA03558F-FICuS-01-57','6057A2C8DA03558F-FICTS-01-36','6057A2C8DA03558F-uuuuu-01-06','InChI=1S/C7H6O5.C4H10N2/c8-4-1-3(7(11)12)2-5(9)6(4)10;1-2-6-4-3-5-1/h1-2,8-10H,(H,11,12);5-6H,1-4H2','InChIKey=KWXFZWGKEPKUAI-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1cc(O)c(O)c(O)c1',NULL),
	(68017,0,0,'741-12-8','Consistent with Molecular Formula','C11H17?N3O2',223.2742,NULL,'98260237E220F29D-FICuS-01-3A','98260237E220F29D-FICTS-01-19','98260237E220F29D-uuuuu-01-E9','InChI=1S/C7H7NO2.C4H10N2/c8-6-4-2-1-3-5(6)7(9)10;1-2-6-4-3-5-1/h1-4H,8H2,(H,9,10);5-6H,1-4H2','InChIKey=VOFZTGZUWBPEAY-UHFFFAOYSA-N','*.C1CNCCN1.Nc1ccccc1C(=O)O',NULL),
	(68018,0,0,'741-18-4','Consistent with Molecular Formula','C11H17?N3O2',223.2742,NULL,'A57FF883B1C9DCE0-FICuS-01-8E','A57FF883B1C9DCE0-FICTS-01-6D','A57FF883B1C9DCE0-uuuuu-01-3D','InChI=1S/C7H7NO2.C4H10N2/c8-6-3-1-5(2-4-6)7(9)10;1-2-6-4-3-5-1/h1-4H,8H2,(H,9,10);5-6H,1-4H2','InChIKey=PNXYAIHPHGHIND-UHFFFAOYSA-N','*.C1CNCCN1.Nc1ccc(C(=O)O)cc1',NULL),
	(68019,0,0,'23245-22-9','Consistent with Molecular Formula','C17H21N3O2',299.3718,NULL,'C7F266826D27C2D8-FICuS-01-63','C7F266826D27C2D8-FICTS-01-42','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C7H7NO2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;8-6-3-1-5(2-4-6)7(9)10/h1-5,11H,6-9H2;1-4H,8H2,(H,9,10)','InChIKey=JSKWEGYHJVYSCG-UHFFFAOYSA-N','Nc1ccc(C(=O)O)cc1.c1ccc(N2CCNCC2)cc1',NULL),
	(68020,0,0,'16115-57-4','Consistent with Molecular Formula','C11H18?N2O3S',258.3348,NULL,'156ECDF34FA814D6-FICuS-01-7A','156ECDF34FA814D6-FICTS-01-59','156ECDF34FA814D6-uuuuu-01-29','InChI=1S/C7H8O3S.C4H10N2/c1-6-2-4-7(5-3-6)11(8,9)10;1-2-6-4-3-5-1/h2-5H,1H3,(H,8,9,10);5-6H,1-4H2','InChIKey=NNPUCBBWOKKHDE-UHFFFAOYSA-N','*.C1CNCCN1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(68021,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O O O C ]','C11H19AsN2O3',302.2043,'ANTINEOPLASTIC-86814','249F47890E2296EC-FICuS-01-58','249F47890E2296EC-FICTS-01-37','250B53489FFBC55C-uuuuu-01-1A','InChI=1S/C7H9AsO3.C4H10N2/c9-8(10,11)6-7-4-2-1-3-5-7;1-2-6-4-3-5-1/h1-5H,6H2,(H2,9,10,11);5-6H,1-4H2','InChIKey=CRXPJHDLFVQURO-UHFFFAOYSA-N','C1CNCCN1.O=[As](O)(O)Cc1ccccc1',NULL),
	(68022,0,0,NULL,'Consistent with Molecular Formula','C11H22N2O4',246.3058,NULL,'0956D4CF1A7EF4FE-FICuS-01-8F','0956D4CF1A7EF4FE-FICTS-01-6E','08C2C00E8BA7A74E-uuuuu-01-1E','InChI=1S/C7H12O4.C4H10N2/c8-6(9)4-2-1-3-5-7(10)11;1-2-6-4-3-5-1/h1-5H2,(H,8,9)(H,10,11);5-6H,1-4H2','InChIKey=KXHNHMBXSGRIFY-UHFFFAOYSA-N','C1CNCCN1.O=C(O)CCCCCC(=O)O',NULL),
	(68023,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O6',297.267,NULL,'9DA618E32444BB1A-FICuS-01-60','9DA618E32444BB1A-FICTS-01-3F','9C320C22B59DE8AA-uuuuu-01-21','InChI=1S/C8H5NO6.C4H10N2/c10-7(11)5-2-1-4(9(14)15)3-6(5)8(12)13;1-2-6-4-3-5-1/h1-3H,(H,10,11)(H,12,13);5-6H,1-4H2','InChIKey=WVTUNOMXODXWBF-UHFFFAOYSA-N','C1CNCCN1.O=C(O)c1ccc([N+](=O)[O-])cc1C(=O)O',NULL),
	(68024,0,0,NULL,'Consistent with Molecular Formula','C12H16?Cl2N2O3',307.176,NULL,'1F8B9B570CEBCBBE-FICuS-01-A5','1F8B9B570CEBCBBE-FICTS-01-84','1F8B9B570CEBCBBE-uuuuu-01-54','InChI=1S/C8H6Cl2O3.C4H10N2/c9-5-1-2-7(6(10)3-5)13-4-8(11)12;1-2-6-4-3-5-1/h1-3H,4H2,(H,11,12);5-6H,1-4H2','InChIKey=BLWGXRPYNYVAHC-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)COc1ccc(Cl)cc1Cl',NULL),
	(68025,0,0,'41857-87-8','Consistent with Molecular Formula','C12H16N2O4',252.2694,'Piperazinium terephthalate\n1,4-Benzenedicarboxylic acid, compd. with piperazine (1:1)','248478D12EDEB8AA-FICuS-01-79','248478D12EDEB8AA-FICTS-01-58','25106C10BF07EB1A-uuuuu-01-00','InChI=1S/C8H6O4.C4H10N2/c9-7(10)5-1-2-6(4-3-5)8(11)12;1-2-6-4-3-5-1/h1-4H,(H,9,10)(H,11,12);5-6H,1-4H2','InChIKey=CPITUWUGKLLLGH-UHFFFAOYSA-N','C1CNCCN1.O=C(O)c1ccc(C(=O)O)cc1',NULL),
	(68026,0,0,'21686-63-5','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'6B7169C7232FF245-FICuS-01-4E','6B7169C7232FF245-FICTS-01-2D','6AE57D06B2F6A1F5-uuuuu-01-25','InChI=1S/C8H6O4.C4H10N2/c9-7(10)5-2-1-3-6(4-5)8(11)12;1-2-6-4-3-5-1/h1-4H,(H,9,10)(H,11,12);5-6H,1-4H2','InChIKey=AANNDPUNGLYKRY-UHFFFAOYSA-N','C1CNCCN1.O=C(O)c1cccc(C(=O)O)c1',NULL),
	(68027,0,0,NULL,'Consistent with Molecular Formula','C12H17?N3O4',267.284,NULL,'FAD460B100510338-FICuS-01-33','FAD460B100510338-FICTS-01-12','FAD460B100510338-uuuuu-01-E2','InChI=1S/C8H7NO4.C4H10N2/c10-8(11)5-6-1-3-7(4-2-6)9(12)13;1-2-6-4-3-5-1/h1-4H,5H2,(H,10,11);5-6H,1-4H2','InChIKey=CHQQHOARKZSLIO-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(68028,0,0,NULL,'Consistent with Molecular Formula','C12H18?N2O2',222.2864,NULL,'268CC2A2FACFE5CB-FICuS-01-A1','268CC2A2FACFE5CB-FICTS-01-80','268CC2A2FACFE5CB-uuuuu-01-50','InChI=1S/C8H8O2.C4H10N2/c1-6-2-4-7(5-3-6)8(9)10;1-2-6-4-3-5-1/h2-5H,1H3,(H,9,10);5-6H,1-4H2','InChIKey=VYKSDWHXGZMPLU-UHFFFAOYSA-N','*.C1CNCCN1.Cc1ccc(C(=O)O)cc1',NULL),
	(68029,0,0,NULL,'Consistent with Molecular Formula','C12H18?N2O2',222.2864,NULL,'1B10C5C198B18707-FICuS-01-41','1B10C5C198B18707-FICTS-01-20','1B10C5C198B18707-uuuuu-01-F0','InChI=1S/C8H8O2.C4H10N2/c1-6-3-2-4-7(5-6)8(9)10;1-2-6-4-3-5-1/h2-5H,1H3,(H,9,10);5-6H,1-4H2','InChIKey=KSUMKRCEUGRBEZ-UHFFFAOYSA-N','*.C1CNCCN1.Cc1cccc(C(=O)O)c1',NULL),
	(68030,1,0,NULL,'Consistent with Molecular Formula','C12H18?3N2O3',238.2858,NULL,'DA4A82D44DA58335-FICuS-01-64','DA4A82D44DA58335-FICTS-01-43','DA4A82D44DA58335-uuuuu-01-13','InChI=1S/C8H8O3.C4H10N2/c9-7(8(10)11)6-4-2-1-3-5-6;1-2-6-4-3-5-1/h1-5,7,9H,(H,10,11);5-6H,1-4H2','InChIKey=AMJWGSMKNSKRNA-UHFFFAOYSA-N','*.*.*.C1CNCCN1.O=C(O)C(O)c1ccccc1','1'),
	(68031,0,0,NULL,'Consistent with Molecular Formula','C12H18?N2O3',238.2858,NULL,'9D1CA4C8E034C1DF-FICuS-01-82','9D1CA4C8E034C1DF-FICTS-01-61','9D1CA4C8E034C1DF-uuuuu-01-31','InChI=1S/C8H8O3.C4H10N2/c1-11-7-4-2-3-6(5-7)8(9)10;1-2-6-4-3-5-1/h2-5H,1H3,(H,9,10);5-6H,1-4H2','InChIKey=SIPFAXIOFXZWLJ-UHFFFAOYSA-N','*.C1CNCCN1.COc1cccc(C(=O)O)c1',NULL),
	(68032,0,0,NULL,'Consistent with Molecular Formula','C12H18?N2O3',238.2858,NULL,'7A635CE236A356F1-FICuS-01-56','7A635CE236A356F1-FICTS-01-35','7A635CE236A356F1-uuuuu-01-05','InChI=1S/C8H8O3.C4H10N2/c1-11-7-5-3-2-4-6(7)8(9)10;1-2-6-4-3-5-1/h2-5H,1H3,(H,9,10);5-6H,1-4H2','InChIKey=CFVHRSLTNQOTBV-UHFFFAOYSA-N','*.C1CNCCN1.COc1ccccc1C(=O)O',NULL),
	(68033,0,0,NULL,'Consistent with Molecular Formula','C12H18?3N2O3',238.2858,NULL,'4F5A23D151276AB3-FICuS-01-4C','4F5A23D151276AB3-FICTS-01-2B','4F5A23D151276AB3-uuuuu-01-FB','InChI=1S/C8H8O3.C4H10N2/c9-8(10)6-11-7-4-2-1-3-5-7;1-2-6-4-3-5-1/h1-5H,6H2,(H,9,10);5-6H,1-4H2','InChIKey=WVUWEYZKTZAYNN-UHFFFAOYSA-N','*.*.*.C1CNCCN1.O=C(O)COc1ccccc1',NULL),
	(68034,0,0,'73486-76-7','Consistent with Molecular Formula','C12H26?3N2O2',230.3496,NULL,'80C0D2F743A61407-FICuS-01-3F','80C0D2F743A61407-FICTS-01-1E','80C0D2F743A61407-uuuuu-01-EE','InChI=1S/C8H16O2.C4H10N2/c1-2-3-4-5-6-7-8(9)10;1-2-6-4-3-5-1/h2-7H2,1H3,(H,9,10);5-6H,1-4H2','InChIKey=SLHFMTHLBUPBRW-UHFFFAOYSA-N','*.*.*.C1CNCCN1.CCCCCCCC(=O)O',NULL),
	(68035,0,0,NULL,'Consistent with Molecular Formula','C13H16?N2O6',296.2792,NULL,'A3AC152991B46DC0-FICuS-01-5D','A3AC152991B46DC0-FICTS-01-3C','A3AC152991B46DC0-uuuuu-01-0C','InChI=1S/C9H6O6.C4H10N2/c10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15;1-2-6-4-3-5-1/h1-3H,(H,10,11)(H,12,13)(H,14,15);5-6H,1-4H2','InChIKey=YTOFULIAVNVGQR-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1cc(C(=O)O)cc(C(=O)O)c1',NULL),
	(68036,0,1,NULL,'Consistent with Molecular Formula','C13H17?N3O4',279.295,NULL,'4A4CE2555C05A87A-FICuS-01-62','4A4CE2555C05A87A-FICTS-01-41','63E1EA4D82DCF75D-uuuuu-01-3A','InChI=1S/C9H7NO4.C4H10N2/c11-9(12)6-3-7-1-4-8(5-2-7)10(13)14;1-2-6-4-3-5-1/h1-6H,(H,11,12);5-6H,1-4H2/b6-3+;','InChIKey=ZFUWFPAGJTVFOH-ZIKNSQGESA-N','*.C1CNCCN1.O=C(O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(68037,0,1,'1020-90-2','Consistent with Molecular Formula','C13H18?3N2O2',234.2974,NULL,'C69DADADCB468448-FICuS-01-8E','C69DADADCB468448-FICTS-01-6D','C69DADADCB468448-uuuuu-01-3D','InChI=1S/C9H8O2.C4H10N2/c10-9(11)7-6-8-4-2-1-3-5-8;1-2-6-4-3-5-1/h1-7H,(H,10,11);5-6H,1-4H2','InChIKey=CDNGQDXOHBOSQT-UHFFFAOYSA-N','*.*.*.C1CNCCN1.O=C(O)/C=C/c1ccccc1','1'),
	(68038,0,0,'22402-48-8','Consistent with Molecular Formula','C13H18?N2O4',266.2962,NULL,'05C9B7E91FC35183-FICuS-01-5D','05C9B7E91FC35183-FICTS-01-3C','05C9B7E91FC35183-uuuuu-01-0C','InChI=1S/C9H8O4.C4H10N2/c1-6(10)13-8-5-3-2-4-7(8)9(11)12;1-2-6-4-3-5-1/h2-5H,1H3,(H,11,12);5-6H,1-4H2','InChIKey=REZBKSNVLLJTRH-UHFFFAOYSA-N','*.C1CNCCN1.CC(=O)Oc1ccccc1C(=O)O',NULL),
	(68039,0,0,'58247-95-3','Consistent with Molecular Formula','C13H19?3N3O3',265.3114,NULL,'FD9FB55FA6FD10F3-FICuS-01-9D','FD9FB55FA6FD10F3-FICTS-01-7C','FD9FB55FA6FD10F3-uuuuu-01-4C','InChI=1S/C9H9NO3.C4H10N2/c11-8(12)6-10-9(13)7-4-2-1-3-5-7;1-2-6-4-3-5-1/h1-5H,6H2,(H,10,13)(H,11,12);5-6H,1-4H2','InChIKey=CTDKJGKMTADPHE-UHFFFAOYSA-N','*.*.*.C1CNCCN1.O=C(O)CNC(=O)c1ccccc1',NULL),
	(68040,0,0,NULL,'Consistent with Molecular Formula','C13H26?N2O2',242.3606,NULL,'B560E4035C1FD80C-FICuS-01-5E','B560E4035C1FD80C-FICTS-01-3D','B560E4035C1FD80C-uuuuu-01-0D','InChI=1S/C9H16O2.C4H10N2/c10-9(11)7-6-8-4-2-1-3-5-8;1-2-6-4-3-5-1/h8H,1-7H2,(H,10,11);5-6H,1-4H2','InChIKey=QHLRHQFNUJXOTE-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)CCC1CCCCC1',NULL),
	(68041,0,0,NULL,'Consistent with Molecular Formula','C19H30N2O2',318.4582,NULL,'D7ED7A0280F1C634-FICuS-01-64','D7ED7A0280F1C634-FICTS-01-43','B4F4F0C2CDC68BBC-uuuuu-01-50','InChI=1S/C10H14N2.C9H16O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;10-9(11)7-6-8-4-2-1-3-5-8/h1-5,11H,6-9H2;8H,1-7H2,(H,10,11)','InChIKey=NOPXZLWVBMXULZ-UHFFFAOYSA-N','O=C(O)CCC1CCCCC1.c1ccc(N2CCNCC2)cc1',NULL),
	(68042,0,0,'82049-12-5','Consistent with Molecular Formula','C13H28?3N2O2',244.3764,NULL,'B3CC9D6509807DF6-FICuS-01-72','B3CC9D6509807DF6-FICTS-01-51','B3CC9D6509807DF6-uuuuu-01-21','InChI=1S/C9H18O2.C4H10N2/c1-2-3-4-5-6-7-8-9(10)11;1-2-6-4-3-5-1/h2-8H2,1H3,(H,10,11);5-6H,1-4H2','InChIKey=DWHQSWTYFVNHMR-UHFFFAOYSA-N','*.*.*.C1CNCCN1.CCCCCCCCC(=O)O',NULL),
	(68043,0,0,NULL,'Consistent with Molecular Formula','C14H19?N3O4S',325.3818,NULL,'BE70C77AD471DAB6-FICuS-01-84','BE70C77AD471DAB6-FICTS-01-63','BE70C77AD471DAB6-uuuuu-01-33','InChI=1S/C10H9NO4S.C4H10N2/c11-10-7-4-2-1-3-6(7)9(5-8(10)12)16(13,14)15;1-2-6-4-3-5-1/h1-5,12H,11H2,(H,13,14,15);5-6H,1-4H2','InChIKey=HQJHLPKLNAWXEL-UHFFFAOYSA-N','*.C1CNCCN1.Nc1c(O)cc(S(=O)(=O)O)c2ccccc12',NULL),
	(68044,0,0,NULL,'Consistent with Molecular Formula','C12H16?N2O4',252.2694,NULL,'990AE5B83A60E166-FICuS-01-5A','990AE5B83A60E166-FICTS-01-39','990AE5B83A60E166-uuuuu-01-09','InChI=1S/C10H14N2.C2H2O4/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;3-1(4)2(5)6/h1-5,11H,6-9H2;(H,3,4)(H,5,6)','InChIKey=ONPSGWBIPFBUKG-UHFFFAOYSA-N','*.O=C(O)C(=O)O.c1ccc(N2CCNCC2)cc1',NULL),
	(68045,2,0,NULL,'Consistent with Molecular Formula','C14H26N2O4',286.3704,NULL,'AE333A1D187807C5-FICuS-01-53','AE333A1D187807C5-FICTS-01-32','AFA72EDC89A15475-uuuuu-01-2B','InChI=1S/C10H16O4.C4H10N2/c1-9(2)6(7(11)12)4-5-10(9,3)8(13)14;1-2-6-4-3-5-1/h6H,4-5H2,1-3H3,(H,11,12)(H,13,14);5-6H,1-4H2','InChIKey=AELLQJBBHGMHCS-UHFFFAOYSA-N','C1CNCCN1.CC1(C(=O)O)CCC(C(=O)O)C1(C)C','1'),
	(68046,0,0,NULL,'Consistent with Molecular Formula','C14H28?3N2O4',288.3862,NULL,'2DDAC6D91D9627BB-FICuS-01-89','2DDAC6D91D9627BB-FICTS-01-68','2DDAC6D91D9627BB-uuuuu-01-38','InChI=1S/C10H18O4.C4H10N2/c1-7(2)13-9(11)5-6-10(12)14-8(3)4;1-2-6-4-3-5-1/h7-8H,5-6H2,1-4H3;5-6H,1-4H2','InChIKey=WQFXMACJTZIHMX-UHFFFAOYSA-N','*.*.*.C1CNCCN1.CC(C)OC(=O)CCC(=O)OC(C)C',NULL),
	(68047,0,0,NULL,'Consistent with Molecular Formula','C16H34?3N2O2',286.4568,NULL,'97EAB46CF53646D6-FICuS-01-74','97EAB46CF53646D6-FICTS-01-53','97EAB46CF53646D6-uuuuu-01-23','InChI=1S/C12H24O2.C4H10N2/c1-2-3-4-5-6-7-8-9-10-11-12(13)14;1-2-6-4-3-5-1/h2-11H2,1H3,(H,13,14);5-6H,1-4H2','InChIKey=AJCSIEKNEKFALI-UHFFFAOYSA-N','*.*.*.C1CNCCN1.CCCCCCCCCCCC(=O)O',NULL),
	(68048,1,0,NULL,'Consistent with Molecular Formula','C14H30?3N2O3',274.4026,NULL,'F1DCD1CC5439C5FC-FICuS-01-96','F1DCD1CC5439C5FC-FICTS-01-75','F1DCD1CC5439C5FC-uuuuu-01-45','InChI=1S/C10H20O3.C4H10N2/c1-2-3-4-5-6-7-8-9(11)10(12)13;1-2-6-4-3-5-1/h9,11H,2-8H2,1H3,(H,12,13);5-6H,1-4H2','InChIKey=QHXHRZOFVVAGGO-UHFFFAOYSA-N','*.*.*.C1CNCCN1.CCCCCCCCC(O)C(=O)O','1'),
	(68049,0,0,NULL,'Consistent with Molecular Formula','C15H18?N2O2',258.3194,NULL,'EBAABACC364BB818-FICuS-01-9B','EBAABACC364BB818-FICTS-01-7A','EBAABACC364BB818-uuuuu-01-4A','InChI=1S/C11H8O2.C4H10N2/c12-11(13)10-7-3-5-8-4-1-2-6-9(8)10;1-2-6-4-3-5-1/h1-7H,(H,12,13);5-6H,1-4H2','InChIKey=BAGGBCPMHCZVKT-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1cccc2ccccc12',NULL),
	(68050,0,0,NULL,'Consistent with Molecular Formula','C15H18?N2O2',258.3194,NULL,'D7EF425729234A47-FICuS-01-4F','D7EF425729234A47-FICTS-01-2E','D7EF425729234A47-uuuuu-01-FE','InChI=1S/C11H8O2.C4H10N2/c12-11(13)10-6-5-8-3-1-2-4-9(8)7-10;1-2-6-4-3-5-1/h1-7H,(H,12,13);5-6H,1-4H2','InChIKey=UKRQMYPNHWVDTQ-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1ccc2ccccc2c1',NULL),
	(68051,0,0,NULL,'Consistent with Molecular Formula','C22H36N2O2',360.5386,NULL,'825BBBADFF886F28-FICuS-01-93','825BBBADFF886F28-FICTS-01-72','E142316DB2BF22A0-uuuuu-01-01','InChI=1S/C12H22O2.C10H14N2/c13-12(14)10-6-2-5-9-11-7-3-1-4-8-11;1-2-4-10(5-3-1)12-8-6-11-7-9-12/h11H,1-10H2,(H,13,14);1-5,11H,6-9H2','InChIKey=ZXKZKFYKWIHLBG-UHFFFAOYSA-N','O=C(O)CCCCCC1CCCCC1.c1ccc(N2CCNCC2)cc1',NULL),
	(68052,0,0,'23174-84-7','Consistent with Molecular Formula','C21H36N2O2',348.5276,NULL,'31B98E79C7182530-FICuS-01-40','31B98E79C7182530-FICTS-01-1F','52A004B98A2F68B8-uuuuu-01-06','InChI=1S/C11H22O2.C10H14N2/c1-2-3-4-5-6-7-8-9-10-11(12)13;1-2-4-10(5-3-1)12-8-6-11-7-9-12/h2-10H2,1H3,(H,12,13);1-5,11H,6-9H2','InChIKey=GNFWHNOHRBBUTE-UHFFFAOYSA-N','CCCCCCCCCCC(=O)O.c1ccc(N2CCNCC2)cc1',NULL),
	(68053,0,0,NULL,'Consistent with Molecular Formula','C16H32?3N2O4',316.4398,NULL,'7183A141D942A0C7-FICuS-01-3F','7183A141D942A0C7-FICTS-01-1E','7183A141D942A0C7-uuuuu-01-EE','InChI=1S/C12H22O4.C4H10N2/c1-3-5-9-15-11(13)7-8-12(14)16-10-6-4-2;1-2-6-4-3-5-1/h3-10H2,1-2H3;5-6H,1-4H2','InChIKey=CEAUUJYTSRDRPG-UHFFFAOYSA-N','*.*.*.C1CNCCN1.CCCCOC(=O)CCC(=O)OCCCC',NULL),
	(68054,0,0,'82039-25-6','Consistent with Molecular Formula','C17H36?3N2O2',300.4836,NULL,'677F651B519389F8-FICuS-01-50','677F651B519389F8-FICTS-01-2F','677F651B519389F8-uuuuu-01-FF','InChI=1S/C13H26O2.C4H10N2/c1-2-3-4-5-6-7-8-9-10-11-12-13(14)15;1-2-6-4-3-5-1/h2-12H2,1H3,(H,14,15);5-6H,1-4H2','InChIKey=MIIUWPGKHZFWCO-UHFFFAOYSA-N','*.*.*.C1CNCCN1.CCCCCCCCCCCCC(=O)O',NULL),
	(68055,0,0,NULL,'Consistent with Molecular Formula','C18H18?N2O5S',374.4106,NULL,'D2FCBC4CC44BC663-FICuS-01-91','D2FCBC4CC44BC663-FICTS-01-70','D2FCBC4CC44BC663-uuuuu-01-40','InChI=1S/C14H8O5S.C4H10N2/c15-13-9-3-1-2-4-10(9)14(16)12-7-8(20(17,18)19)5-6-11(12)13;1-2-6-4-3-5-1/h1-7H,(H,17,18,19);5-6H,1-4H2','InChIKey=KEHRUKYZTXRMAB-UHFFFAOYSA-N','*.C1CNCCN1.O=C1c2ccccc2C(=O)c2cc(S(=O)(=O)O)ccc21',NULL),
	(68056,0,0,NULL,'Consistent with Molecular Formula','C18H20?N2O3',312.3676,NULL,'5CC69B7A8E6A5212-FICuS-01-69','5CC69B7A8E6A5212-FICTS-01-48','5CC69B7A8E6A5212-uuuuu-01-18','InChI=1S/C14H10O3.C4H10N2/c15-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)14(16)17;1-2-6-4-3-5-1/h1-9H,(H,16,17);5-6H,1-4H2','InChIKey=WKHBBOTZIFBZGP-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1ccccc1C(=O)c1ccccc1',NULL),
	(68057,0,0,'75376-14-6','Consistent with Molecular Formula','C18H38?3N2O2',314.5104,NULL,'056FC37CC895F0D4-FICuS-01-6F','056FC37CC895F0D4-FICTS-01-4E','056FC37CC895F0D4-uuuuu-01-1E','InChI=1S/C14H28O2.C4H10N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(15)16;1-2-6-4-3-5-1/h2-13H2,1H3,(H,15,16);5-6H,1-4H2','InChIKey=JDHLNEKZJKNDHL-UHFFFAOYSA-N','*.*.*.C1CNCCN1.CCCCCCCCCCCCCC(=O)O',NULL),
	(68058,0,0,NULL,'Consistent with Molecular Formula','C11H22?N2O2',214.307,NULL,'B061894D33695C0B-FICuS-01-48','B061894D33695C0B-FICTS-01-27','B061894D33695C0B-uuuuu-01-F7','InChI=1S/C7H12O2.C4H10N2/c8-7(9)6-4-2-1-3-5-6;1-2-6-4-3-5-1/h6H,1-5H2,(H,8,9);5-6H,1-4H2','InChIKey=GLUOPRXDCARVNT-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)C1CCCCC1',NULL),
	(68059,0,0,NULL,'Consistent with Molecular Formula','C22H28?N2O4',384.4742,NULL,'36A3BD84993F465E-FICuS-01-65','36A3BD84993F465E-FICTS-01-44','36A3BD84993F465E-uuuuu-01-14','InChI=1S/C18H18O4.C4H10N2/c19-17(21-13-15-7-3-1-4-8-15)11-12-18(20)22-14-16-9-5-2-6-10-16;1-2-6-4-3-5-1/h1-10H,11-14H2;5-6H,1-4H2','InChIKey=WJSJBJDNHVJXQD-UHFFFAOYSA-N','*.C1CNCCN1.O=C(CCC(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(68060,0,0,'7472-18-6','Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'91B0D1B2D81F74FD-FICuS-01-74','46CA189A0F5577B1-FICTS-01-38','91B0D1B2D81F74FD-uuuuu-01-23','InChI=1S/C8H7NO3/c1-4-2-5-3-12-8(11)6(5)7(10)9-4/h2H,3H2,1H3,(H,9,10)','InChIKey=SLSNRHKXUKXMGH-UHFFFAOYSA-N','Cc1cc2c(c(=O)[nH]1)C(=O)OC2',NULL),
	(68061,0,0,'1489-04-9','Consistent with Molecular Formula','C4H4N6',136.1158,NULL,'8F25797C8A9F754E-FICuS-01-73','8F25797C8A9F754E-FICTS-01-52','8F25797C8A9F754E-uuuuu-01-22','InChI=1S/C4H4N6/c5-3-6-1-7-4-8-2-9-10(3)4/h1-2H,(H2,5,6,7,8,9)','InChIKey=ZHZWMRRPQUILBB-UHFFFAOYSA-N','Nc1ncnc2ncnn12',NULL),
	(68062,0,0,'37531-47-8','Consistent with Molecular Formula','C11H10N4O',214.2262,NULL,'2546C82FEB7F3834-FICuS-01-61','2546C82FEB7F3834-FICTS-01-40','2546C82FEB7F3834-uuuuu-01-10','InChI=1S/C11H10N4O/c12-9-8(6-16)10(13)15-11(14-9)7-4-2-1-3-5-7/h1-6H,(H4,12,13,14,15)','InChIKey=ZDICACNWCFOORL-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc(N)c1C=O',NULL),
	(68063,3,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'9EACE012EBE821F6-FICuS-01-84','9EACE012EBE821F6-FICTS-01-63','9EACE012EBE821F6-uuuuu-01-33','InChI=1S/C16H20N2O2/c19-18(20)16-14(13-7-2-1-3-8-13)9-6-10-15(16)17-11-4-5-12-17/h1-3,6-8,10,14-16H,4-5,9,11-12H2','InChIKey=LDPQCEJTVBPUPL-UHFFFAOYSA-N','O=[N+]([O-])C1C(c2ccccc2)CC=CC1N1CCCC1','1'),
	(68064,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O2',269.2622,NULL,'DCFB6644B4086F53-FICuS-01-6C','DCFB6644B4086F53-FICTS-01-4B','DCFB6644B4086F53-uuuuu-01-1B','InChI=1S/C13H11N5O2/c1-7(19)14-13-15-12-11(16-17-13)9-5-3-4-6-10(9)18(12)8(2)20/h3-6H,1-2H3,(H,14,15,17,19)','InChIKey=QPIIEZWMBZAHDE-UHFFFAOYSA-N','CC(=O)Nc1nnc2c3ccccc3n(C(C)=O)c2n1',NULL),
	(68065,0,0,'15783-70-7','Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'4E32FFAEBA9D5E5A-FICuS-01-A7','4E32FFAEBA9D5E5A-FICTS-01-86','4E32FFAEBA9D5E5A-uuuuu-01-56','InChI=1S/C10H9N3O2/c11-9(14)7-8(13-15-10(7)12)6-4-2-1-3-5-6/h1-5H,12H2,(H2,11,14)','InChIKey=CTYHRZLZAZQSPO-UHFFFAOYSA-N','NC(=O)c1c(-c2ccccc2)noc1N',NULL),
	(68066,0,0,NULL,'Consistent with Molecular Formula','C5H7N5OS',185.2032,NULL,'3A3532AC6CA34F0A-FICuS-01-64','EB3368DEACBE660C-FICTS-01-74','3A3532AC6CA34F0A-uuuuu-01-13','InChI=1S/C5H7N5OS/c6-3-1-4(7)10(8-2-11)5(12)9-3/h1-2H,7H2,(H,8,11)(H2,6,9,12)','InChIKey=PFPANDRYIFJPLS-UHFFFAOYSA-N','Nc1cc(N)n(NC=O)c(=S)n1',NULL),
	(68067,1,0,'1501-32-2','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'64DE9901E37A9E01-FICuS-01-5C','64DE9901E37A9E01-FICTS-01-3B','64DE9901E37A9E01-uuuuu-01-0B','InChI=1S/C11H10N2O2/c14-10-6-5-9-11(15)12-7-3-1-2-4-8(7)13(9)10/h1-4,9H,5-6H2,(H,12,15)','InChIKey=IGGJFWHMDVHJFQ-UHFFFAOYSA-N','O=C1Nc2ccccc2N2C(=O)CCC12','1'),
	(68068,0,0,NULL,'Consistent with Molecular Formula','C26H16N4O4',448.4368,NULL,'18B3A029BDFC0A09-FICuS-01-6A','18B3A029BDFC0A09-FICTS-01-49','18B3A029BDFC0A09-uuuuu-01-19','InChI=1S/C26H16N4O4/c31-29(32)19-13-9-17(10-14-19)25-26(18-11-15-20(16-12-18)30(33)34)28-24-8-4-2-6-22(24)21-5-1-3-7-23(21)27-25/h1-16H/b22-21-,26-25-,27-23-,27-25-,28-24-,28-26-','InChIKey=NUWFNNOGPCUBGW-AOYSXWFGSA-N','O=[N+]([O-])c1ccc(C2=N/c3ccccc3-c3ccccc3/N=C\\2c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(68069,0,0,'73148-17-1','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'9732EA9EC15CDD78-FICuS-01-83','9732EA9EC15CDD78-FICTS-01-62','9732EA9EC15CDD78-uuuuu-01-32','InChI=1S/C13H14N2O3/c1-15-11-6-4-3-5-9(11)14-10(13(15)17)7-8-12(16)18-2/h3-6H,7-8H2,1-2H3','InChIKey=IJEXIQLNZNWZRO-UHFFFAOYSA-N','COC(=O)CCc1nc2ccccc2n(C)c1=O',NULL),
	(68070,0,1,NULL,'Consistent with Molecular Formula','C16H11N3O2',277.2818,NULL,'783062C02FCC3962-FICuS-01-46','783062C02FCC3962-FICTS-01-25','783062C02FCC3962-uuuuu-01-F5','InChI=1S/C16H11N3O2/c20-19(21)14-9-6-12(7-10-14)5-8-13-11-17-15-3-1-2-4-16(15)18-13/h1-11H','InChIKey=YIBUQXNYJHFBSC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2cnc3ccccc3n2)cc1','1'),
	(68071,0,0,'14247-04-2','Consistent with Molecular Formula','C13H15N3',213.2816,NULL,'E692447AAA0C5644-FICuS-01-55','C788807997397B55-FICTS-01-27','E692447AAA0C5644-uuuuu-01-04','InChI=1S/C13H15N3/c14-8-12-10-16(7-6-13(12)15)9-11-4-2-1-3-5-11/h1-5H,6-7,9-10,15H2','InChIKey=ZSVSBYQAJAESNL-UHFFFAOYSA-N','N#CC1=C(N)CCN(Cc2ccccc2)C1',NULL),
	(68072,0,1,'13311-43-8','Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'22B01DE08FE6FC23-FICuS-01-6E','9B3440A37A1CD3E1-FICTS-01-39','22B01DE08FE6FC23-uuuuu-01-1D','InChI=1S/C13H13N3O3/c1-2-19-13(17)12(16-18)7-9-8-14-10-5-3-4-6-11(10)15-9/h3-6,8,18H,2,7H2,1H3/b16-12-','InChIKey=NYFJHQLEBYNMKH-VBKFSLOCSA-N','CCOC(=O)/C(Cc1cnc2ccccc2n1)=N\\O','1'),
	(68073,0,0,NULL,'Consistent with Molecular Formula','C14H17N5',255.3218,NULL,'6CC86D73F1B82559-FICuS-01-65','6CC86D73F1B82559-FICTS-01-44','6CC86D73F1B82559-uuuuu-01-14','InChI=1S/C14H17N5/c15-14-12-9-18(8-11-4-2-1-3-5-11)7-6-13(12)17-10-19(14)16/h1-5,10,15H,6-9,16H2/b15-14+','InChIKey=WLMKCJGFUZCAML-CCEZHUSRSA-N','N=c1c2c(ncn1N)CCN(Cc1ccccc1)C2',NULL),
	(68074,0,1,'23872-37-9','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'6929662C4DCCFBA3-FICuS-01-7C','1B038D7809DC08A4-FICTS-01-34','6929662C4DCCFBA3-uuuuu-01-2B','InChI=1S/C15H12N2O/c18-15-13(10-16-11-6-2-1-3-7-11)12-8-4-5-9-14(12)17-15/h1-10,16H,(H,17,18)/b13-10-','InChIKey=CAKKKSYOHBKDHQ-RAXLEYEMSA-N','O=C1Nc2ccccc2/C1=C/Nc1ccccc1','1'),
	(68075,0,0,NULL,'Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'BD45A84528761EDA-FICuS-01-6A','BD45A84528761EDA-FICTS-01-49','BD45A84528761EDA-uuuuu-01-19','InChI=1S/C13H11NO3/c15-9-11-3-1-2-4-13(11)10-5-7-12(8-6-10)14(16)17/h1-8,15H,9H2','InChIKey=ACWFQKHPKYZHDM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccccc2CO)cc1',NULL),
	(68076,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O3',263.2554,NULL,'DF770D5E7CF27C67-FICuS-01-86','DF770D5E7CF27C67-FICTS-01-65','DF770D5E7CF27C67-uuuuu-01-35','InChI=1S/C11H13N5O3/c1-12-11-13-5-7-9(15-11)16(2)10(18)6(14-7)4-8(17)19-3/h5H,4H2,1-3H3,(H,12,13,15)','InChIKey=SHQPDDWMIHUNEQ-UHFFFAOYSA-N','CNc1ncc2nc(CC(=O)OC)c(=O)n(C)c2n1',NULL),
	(68077,0,0,'10039-67-5','Consistent with Molecular Formula','C19H15NO4',321.3318,NULL,'FA13FBF75AAF7F36-FICuS-01-9A','FA13FBF75AAF7F36-FICTS-01-79','FA13FBF75AAF7F36-uuuuu-01-49','InChI=1S/C19H15NO4/c1-23-18(21)16-15(12-8-4-3-5-9-12)13-10-6-7-11-14(13)20-17(16)19(22)24-2/h3-11H,1-2H3','InChIKey=DFDRSXXBMIECJO-UHFFFAOYSA-N','COC(=O)c1nc2ccccc2c(-c2ccccc2)c1C(=O)OC',NULL),
	(68078,0,0,'879-65-2','Consistent with Molecular Formula','C9H6N2O2',174.1586,'2-Quinoxalinecarboxylic acid','60A785A9B75034D0-FICuS-01-45','60A785A9B75034D0-FICTS-01-24','60A785A9B75034D0-uuuuu-01-F4','InChI=1S/C9H6N2O2/c12-9(13)8-5-10-6-3-1-2-4-7(6)11-8/h1-5H,(H,12,13)','InChIKey=UPUZGXILYFKSGE-UHFFFAOYSA-N','O=C(O)c1cnc2ccccc2n1',NULL),
	(68079,0,0,NULL,'Consistent with Molecular Formula','C13H17N5O3',291.309,NULL,'73C85E7AA59495A4-FICuS-01-64','73C85E7AA59495A4-FICTS-01-43','73C85E7AA59495A4-uuuuu-01-13','InChI=1S/C13H17N5O3/c1-4-14-13-15-7-9-11(17-13)18(5-2)12(20)8(16-9)6-10(19)21-3/h7H,4-6H2,1-3H3,(H,14,15,17)','InChIKey=SBZAIFANVSTPGJ-UHFFFAOYSA-N','CCNc1ncc2nc(CC(=O)OC)c(=O)n(CC)c2n1',NULL),
	(68080,0,0,'16358-02-4','Consistent with Molecular Formula','C28H27N3S2',469.6614,NULL,'A38DCD99B2084CC4-FICuS-01-7A','A38DCD99B2084CC4-FICTS-01-59','A38DCD99B2084CC4-uuuuu-01-29','InChI=1S/C28H27N3S2/c1-4-10-22(11-5-1)18-31-17-16-26-25(19-31)27(32-20-23-12-6-2-7-13-23)30-28(29-26)33-21-24-14-8-3-9-15-24/h1-15H,16-21H2','InChIKey=FACHDVGPWQVSBI-UHFFFAOYSA-N','c1ccc(CSc2nc3c(c(SCc4ccccc4)n2)CN(Cc2ccccc2)CC3)cc1',NULL),
	(68081,0,0,'31937-20-9','Consistent with Molecular Formula','C10H11N5O3',249.2286,NULL,'2D611C8C99367AC6-FICuS-01-5F','2D611C8C99367AC6-FICTS-01-3E','2D611C8C99367AC6-uuuuu-01-0E','InChI=1S/C10H11N5O3/c1-11-10-12-4-5-7(14-10)15(2)8(16)6(13-5)9(17)18-3/h4H,1-3H3,(H,11,12,14)','InChIKey=QYFHDVYUGZKSGB-UHFFFAOYSA-N','CNc1ncc2nc(C(=O)OC)c(=O)n(C)c2n1',NULL),
	(68082,0,0,'91088-96-9','Consistent with Molecular Formula','C11H12N4',200.2426,NULL,'F43BB1A74B189732-FICuS-01-55','F43BB1A74B189732-FICTS-01-34','F43BB1A74B189732-uuuuu-01-04','InChI=1S/C11H12N4/c12-5-1-9-15(10-2-6-13)11-3-7-14-8-4-11/h3-4,7-8H,1-2,9-10H2','InChIKey=NOBXIFMVFNTKIW-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccncc1',NULL),
	(68083,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O3',387.397,NULL,'B38742B8AFB94ECB-FICuS-01-8B','B38742B8AFB94ECB-FICTS-01-6A','B38742B8AFB94ECB-uuuuu-01-3A','InChI=1S/C21H17N5O3/c1-29-18(27)12-16-20(28)26(15-10-6-3-7-11-15)19-17(24-16)13-22-21(25-19)23-14-8-4-2-5-9-14/h2-11,13H,12H2,1H3,(H,22,23,25)','InChIKey=HOBUZFIGCZLMHM-UHFFFAOYSA-N','COC(=O)Cc1nc2cnc(Nc3ccccc3)nc2n(-c2ccccc2)c1=O',NULL),
	(68084,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O4',278.267,NULL,'BE0B4E156C924F13-FICuS-01-61','BE0B4E156C924F13-FICTS-01-40','BE0B4E156C924F13-uuuuu-01-10','InChI=1S/C12H14N4O4/c1-6-7(4-5-8(17)18)14-10-9(13-6)11(19)16(3)12(20)15(10)2/h4-5H2,1-3H3,(H,17,18)','InChIKey=HDKXFTPLTJRHRP-UHFFFAOYSA-N','Cc1nc2c(=O)n(C)c(=O)n(C)c2nc1CCC(=O)O',NULL),
	(68085,0,0,'6743-27-7','Consistent with Molecular Formula','C10H13N5',203.2462,NULL,'2C14E4D806E200BD-FICuS-01-59','13233DAF3A70A15B-FICTS-01-31','2C14E4D806E200BD-uuuuu-01-08','InChI=1S/C10H13N5/c1-6-7(2)15(4)9-8(13-6)5-12-10(11-3)14-9/h5H,1-4H3/b11-10+','InChIKey=HHBWDTWEPWIWMZ-ZHACJKMWSA-N','C/N=c1\\ncc2nc(C)c(C)n(C)c-2n1',NULL),
	(68086,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O5',280.2396,NULL,'DB861BF0F3A223FA-FICuS-01-7C','A7EA55E91BFDACA8-FICTS-01-86','DB861BF0F3A223FA-uuuuu-01-2B','InChI=1S/C11H12N4O5/c1-14-8-7(10(18)15(2)11(14)19)12-5(9(17)13-8)4-6(16)20-3/h4H2,1-3H3,(H,13,17)','InChIKey=MQLUUWVAUKRJQX-UHFFFAOYSA-N','COC(=O)Cc1nc2c(=O)n(C)c(=O)n(C)c2[nH]c1=O',NULL),
	(68087,0,0,'33350-19-5','Consistent with Molecular Formula','C9H9N5O4',251.2012,NULL,'A3A83E3923F3B586-FICuS-01-5B','4466E65F85C15FC9-FICTS-01-48','A3A83E3923F3B586-uuuuu-01-0A','InChI=1S/C9H9N5O4/c1-18-4(15)2-3-7(16)12-6-5(11-3)8(17)14-9(10)13-6/h2H2,1H3,(H4,10,12,13,14,16,17)','InChIKey=IUILKCGIYBLIRQ-UHFFFAOYSA-N','COC(=O)Cc1nc2c(=O)nc(N)[nH]c2[nH]c1=O',NULL),
	(68088,0,0,NULL,'Consistent with Molecular Formula','C30H21N5',451.5294,NULL,'79589A82633F3996-FICuS-01-45','79589A82633F3996-FICTS-01-24','79589A82633F3996-uuuuu-01-F4','InChI=1S/C30H21N5/c1-5-13-22(14-6-1)27-28(23-15-7-2-8-16-23)35(25-19-11-4-12-20-25)29-26(33-27)21-31-30(34-29)32-24-17-9-3-10-18-24/h1-21H/b32-30+','InChIKey=IEDIWGYXCWASCB-NHQGMKOOSA-N','c1ccc(/N=c2\\ncc3nc(-c4ccccc4)c(-c4ccccc4)n(-c4ccccc4)c-3n2)cc1',NULL),
	(68089,0,0,'31937-21-0','Consistent with Molecular Formula','C9H9N5O3',235.2018,NULL,'70831D09A068F7BD-FICuS-01-59','70831D09A068F7BD-FICTS-01-38','70831D09A068F7BD-uuuuu-01-08','InChI=1S/C9H9N5O3/c1-10-9-11-3-4-6(13-9)14(2)7(15)5(12-4)8(16)17/h3H,1-2H3,(H,16,17)(H,10,11,13)','InChIKey=SFHOIQDAKDQZTH-UHFFFAOYSA-N','CNc1ncc2nc(C(=O)O)c(=O)n(C)c2n1',NULL),
	(68090,1,0,'1501-72-0','Consistent with Molecular Formula','C18H22N2O5',346.3822,NULL,'7A8F87F7D3C2B7E8-FICuS-01-8B','87B1A1EB528557CC-FICTS-01-47','7A8F87F7D3C2B7E8-uuuuu-01-3A','InChI=1S/C18H22N2O5/c1-3-24-15(21)11-7-8-12(18(23)25-4-2)16-17(22)20-14-10-6-5-9-13(14)19-16/h5-6,9-10,12H,3-4,7-8,11H2,1-2H3,(H,20,22)','InChIKey=QTQDWCWYFOBWEU-UHFFFAOYSA-N','CCOC(=O)CCCC(C(=O)OCC)c1nc2ccccc2[nH]c1=O','1'),
	(68091,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O6',332.3122,NULL,'02F3D60A23562FED-FICuS-01-5E','9F5278ED54696C3B-FICTS-01-4A','02F3D60A23562FED-uuuuu-01-0D','InChI=1S/C16H16N2O6/c1-3-23-15(21)11(13(19)16(22)24-4-2)12-14(20)18-10-8-6-5-7-9(10)17-12/h5-8,11H,3-4H2,1-2H3,(H,18,20)','InChIKey=ZAPJFNITEOMZPZ-UHFFFAOYSA-N','CCOC(=O)C(=O)C(C(=O)OCC)c1nc2ccccc2[nH]c1=O','1'),
	(68092,0,0,NULL,'Consistent with Molecular Formula','C20H17N5',327.3878,NULL,'324F2D44941300AE-FICuS-01-3B','BC964347E09C1A33-FICTS-01-35','324F2D44941300AE-uuuuu-01-EA','InChI=1S/C20H17N5/c1-21-20-22-13-16-19(24-20)25(2)18(15-11-7-4-8-12-15)17(23-16)14-9-5-3-6-10-14/h3-13H,1-2H3/b21-20+','InChIKey=IHQFVNJEGVLKAG-QZQOTICOSA-N','C/N=c1\\ncc2nc(-c3ccccc3)c(-c3ccccc3)n(C)c-2n1',NULL),
	(68093,0,0,'1501-70-8','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'8B1A942D3B2C86DD-FICuS-01-76','4C09C5A347AE2940-FICTS-01-32','8B1A942D3B2C86DD-uuuuu-01-25','InChI=1S/C13H14N2O3/c16-12(17)8-4-3-7-11-13(18)15-10-6-2-1-5-9(10)14-11/h1-2,5-6H,3-4,7-8H2,(H,15,18)(H,16,17)','InChIKey=WULBAGPRHIQARO-UHFFFAOYSA-N','O=C(O)CCCCc1nc2ccccc2[nH]c1=O',NULL),
	(68094,0,0,'17454-34-1','Consistent with Molecular Formula','C11H9ClN2O3',252.6567,NULL,'0C06F759EC90CBDE-FICuS-01-8A','D5A4C29759E32E91-FICTS-01-40','0C06F759EC90CBDE-uuuuu-01-39','InChI=1S/C11H9ClN2O3/c1-17-10(15)5-9-11(16)14-8-4-6(12)2-3-7(8)13-9/h2-4H,5H2,1H3,(H,14,16)','InChIKey=JMEHJPRWFIJUOZ-UHFFFAOYSA-N','COC(=O)Cc1nc2ccc(Cl)cc2[nH]c1=O',NULL),
	(68095,0,0,NULL,'Consistent with Molecular Formula','C20H17N5',327.3878,NULL,'FD0D484B35A6DCCB-FICuS-01-92','E6C070A01E75B82C-FICTS-01-3D','FD0D484B35A6DCCB-uuuuu-01-41','InChI=1S/C20H17N5/c1-14-15(2)25(17-11-7-4-8-12-17)19-18(22-14)13-21-20(24-19)23-16-9-5-3-6-10-16/h3-13H,1-2H3','InChIKey=CLPCOMVQMUWILN-UHFFFAOYSA-N','Cc1nc2cn/c(=N\\c3ccccc3)nc-2n(-c2ccccc2)c1C',NULL),
	(68096,0,0,'1501-00-4','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'7F284B6EF530D97F-FICuS-01-77','7F284B6EF530D97F-FICTS-01-56','7F284B6EF530D97F-uuuuu-01-26','InChI=1S/C12H12N2O2/c1-8-9(6-7-12(15)16)14-11-5-3-2-4-10(11)13-8/h2-5H,6-7H2,1H3,(H,15,16)','InChIKey=LHYSVUPJHRIDPD-UHFFFAOYSA-N','Cc1nc2ccccc2nc1CCC(=O)O',NULL),
	(68097,0,0,'10037-28-2','Consistent with Molecular Formula','C19H14ClNO4',355.7769,NULL,'BD61CE816E044820-FICuS-01-52','BD61CE816E044820-FICTS-01-31','BD61CE816E044820-uuuuu-01-01','InChI=1S/C19H14ClNO4/c1-24-18(22)16-15(11-6-4-3-5-7-11)13-10-12(20)8-9-14(13)21-17(16)19(23)25-2/h3-10H,1-2H3','InChIKey=NRXCHRCWWCBBHT-UHFFFAOYSA-N','COC(=O)c1nc2ccc(Cl)cc2c(-c2ccccc2)c1C(=O)OC',NULL),
	(68098,1,0,'1500-98-7','Consistent with Molecular Formula','C11H9Cl3N2O',291.5639,NULL,'2B03AD54910A5409-FICuS-01-39','2B03AD54910A5409-FICTS-01-18','2B03AD54910A5409-uuuuu-01-E8','InChI=1S/C11H9Cl3N2O/c12-11(13,14)10(17)5-7-6-15-8-3-1-2-4-9(8)16-7/h1-4,6,10,17H,5H2','InChIKey=VTFZZTFUGRFXHX-UHFFFAOYSA-N','OC(Cc1cnc2ccccc2n1)C(Cl)(Cl)Cl','1'),
	(68099,2,0,NULL,'Consistent with Molecular Formula','C12H14N4O3',262.2676,NULL,'84DA4F7576964250-FICuS-01-45','353BC3129434E3F6-FICTS-01-24','84DA4F7576964250-uuuuu-01-F4','InChI=1S/C12H14N4O3/c1-6-7-4-5-8(17)16(7)10-9(13-6)11(18)15(3)12(19)14(10)2/h4-5,9-10,13H,1-3H3','InChIKey=JYQWGYQFZXHJFV-UHFFFAOYSA-N','CC1=C2C=CC(=O)N2C2C(N1)C(=O)N(C)C(=O)N2C','1'),
	(68100,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,'Methyl-2-(6-methoxy-3-oxo-3,4-dihydro-quinoxalin-2-yl)acetate','86EB136EC9965669-FICuS-01-60','09E8F1B7DFE5A9E3-FICTS-01-72','86EB136EC9965669-uuuuu-01-0F','InChI=1S/C12H12N2O4/c1-17-7-3-4-8-9(5-7)14-12(16)10(13-8)6-11(15)18-2/h3-5H,6H2,1-2H3,(H,14,16)','InChIKey=AQXPZYHEYLZGAG-UHFFFAOYSA-N','COC(=O)Cc1nc2ccc(OC)cc2[nH]c1=O',NULL),
	(68101,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,'3-(2-oxo-1,2-dihydrobenzo[f]quinoxalin-3-yl)propanoic acid','18EB1E7F98D0FECA-FICuS-01-9E','D2282D37C9BFF1BB-FICTS-01-65','18EB1E7F98D0FECA-uuuuu-01-4D','InChI=1S/C15H12N2O3/c18-13(19)8-7-12-15(20)17-14-10-4-2-1-3-9(10)5-6-11(14)16-12/h1-6H,7-8H2,(H,17,20)(H,18,19)','InChIKey=FPYAWNVQMCPJDQ-UHFFFAOYSA-N','O=C(O)CCc1nc2ccc3ccccc3c2[nH]c1=O',NULL),
	(68102,0,0,NULL,'Consistent with Molecular Formula','C14H16N4',240.3072,NULL,'DE1BF920A0B34226-FICuS-01-58','DE1BF920A0B34226-FICTS-01-37','DE1BF920A0B34226-uuuuu-01-07','InChI=1S/C14H16N4/c15-14-12-9-18(7-6-13(12)16-10-17-14)8-11-4-2-1-3-5-11/h1-5,10H,6-9H2,(H2,15,16,17)','InChIKey=HYXDERNDNBQMED-UHFFFAOYSA-N','Nc1ncnc2c1CN(Cc1ccccc1)CC2',NULL),
	(68103,0,0,'17796-60-0','Consistent with Molecular Formula','C9H7ClN2O',194.6201,NULL,'EFE882F10928BD14-FICuS-01-6E','CC6A109952D508F2-FICTS-01-36','EFE882F10928BD14-uuuuu-01-1D','InChI=1S/C9H7ClN2O/c1-5-9(13)12-8-4-6(10)2-3-7(8)11-5/h2-4H,1H3,(H,12,13)','InChIKey=AWJVVPSBHNSAAN-UHFFFAOYSA-N','Cc1nc2ccc(Cl)cc2[nH]c1=O',NULL),
	(68104,0,0,'4994-88-1','Consistent with Molecular Formula','C10H11N3S',205.277,'[1]Benzothieno[2,3-d]pyrimidine, 4-amino-5,6,7,8-tetrahydro-','5F5338310AE8A220-FICuS-01-3C','5F5338310AE8A220-FICTS-01-1B','5F5338310AE8A220-uuuuu-01-EB','InChI=1S/C10H11N3S/c11-9-8-6-3-1-2-4-7(6)14-10(8)13-5-12-9/h5H,1-4H2,(H2,11,12,13)','InChIKey=QXPQVUQBEBHHQP-UHFFFAOYSA-N','Nc1ncnc2sc3c(c12)CCCC3',NULL),
	(68105,0,0,NULL,'Consistent with Molecular Formula','C5H6N4O',138.1286,NULL,'4D7C1F127DC98D28-FICuS-01-70','4D7C1F127DC98D28-FICTS-01-4F','4D7C1F127DC98D28-uuuuu-01-1F','InChI=1S/C5H6N4O/c6-4-3(1-10)5(7)9-2-8-4/h1-2H,(H4,6,7,8,9)','InChIKey=ACGOYQVBNIIMJN-UHFFFAOYSA-N','Nc1ncnc(N)c1C=O',NULL),
	(68106,0,1,NULL,'Consistent with Molecular Formula','C5H7N5O',153.1432,NULL,'8BDB451ECC35686C-FICuS-01-7B','F69107C3B12A9BA7-FICTS-01-42','8BDB451ECC35686C-uuuuu-01-2A','InChI=1S/C5H7N5O/c6-4-3(1-10-11)5(7)9-2-8-4/h1-2,11H,(H4,6,7,8,9)/b10-1+','InChIKey=BZFIGHILKMPLOG-BCTAIJSYSA-N','Nc1ncnc(N)c1/C=N/O','1'),
	(68107,0,0,'1501-35-5','Consistent with Molecular Formula','C5H4N6O',164.1262,NULL,'4EAA8E2B02267771-FICuS-01-53','0B19B5FFFCE42671-FICTS-01-57','4EAA8E2B02267771-uuuuu-01-02','InChI=1S/C5H4N6O/c6-5-9-3-2(10-11-5)4(12)8-1-7-3/h1H,(H3,6,7,8,9,11,12)','InChIKey=PFJPDRAVWZJMQV-UHFFFAOYSA-N','Nc1nc2ncnc(=O)c-2n[nH]1',NULL),
	(68108,0,0,NULL,'Consistent with Molecular Formula','C11H10N6OS',274.2996,NULL,'FDDD4E77C182058F-FICuS-01-81','FDDD4E77C182058F-FICTS-01-60','FDDD4E77C182058F-uuuuu-01-30','InChI=1S/C11H10N6OS/c12-6-8-9(15-11(19)17-16-8)14-10(18)13-7-4-2-1-3-5-7/h1-5,16H,(H2,13,14,18)(H2,15,17,19)','InChIKey=XWNXIPRWUBSNBL-UHFFFAOYSA-N','N#CC1=C(NC(=O)Nc2ccccc2)NC(=S)NN1',NULL),
	(68109,0,0,'4651-91-6','Consistent with Molecular Formula','C9H10N2S',178.2514,NULL,'5EA620FFB90A637B-FICuS-01-74','5EA620FFB90A637B-FICTS-01-53','5EA620FFB90A637B-uuuuu-01-23','InChI=1S/C9H10N2S/c10-5-7-6-3-1-2-4-8(6)12-9(7)11/h1-4,11H2','InChIKey=ADHVMGAFAKSNOM-UHFFFAOYSA-N','N#Cc1c(N)sc2c1CCCC2',NULL),
	(68110,0,0,'4815-24-1','Consistent with Molecular Formula','C9H13NO2S',199.2672,NULL,'64B89850966149B5-FICuS-01-3B','64B89850966149B5-FICTS-01-1A','64B89850966149B5-uuuuu-01-EA','InChI=1S/C9H13NO2S/c1-4-12-9(11)7-5(2)6(3)13-8(7)10/h4,10H2,1-3H3','InChIKey=JYSDXODDWAQWJR-UHFFFAOYSA-N','CCOC(=O)c1c(N)sc(C)c1C',NULL),
	(68111,0,0,NULL,'Consistent with Molecular Formula','C6H5N5S2',211.259,NULL,'C6F8C3C52EDC8412-FICuS-01-79','9A94B6E5E902352D-FICTS-01-3D','C6F8C3C52EDC8412-uuuuu-01-28','InChI=1S/C6H5N5S2/c7-3-2-4(9-1-8-3)10-6(13)11-5(2)12/h1H,(H4,7,8,9,10,11,12,13)','InChIKey=LVLKIRPTPCEOSR-UHFFFAOYSA-N','Nc1ncnc2[nH]c(=S)[nH]c(=S)c12',NULL),
	(68112,0,0,NULL,'Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'30D91EA9DED90CBE-FICuS-01-97','30D91EA9DED90CBE-FICTS-01-76','30D91EA9DED90CBE-uuuuu-01-46','InChI=1S/C13H11NO3/c15-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14(16)17/h1-8,15H,9H2','InChIKey=WXDSSNPFKIESQN-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1ccccc1CO',NULL),
	(68113,0,0,'18211-41-1','Consistent with Molecular Formula','C13H9NO4',243.2184,NULL,'17DF7082A4637254-FICuS-01-3A','17DF7082A4637254-FICTS-01-19','17DF7082A4637254-uuuuu-01-E9','InChI=1S/C13H9NO4/c15-13(16)12-4-2-1-3-11(12)9-5-7-10(8-6-9)14(17)18/h1-8H,(H,15,16)','InChIKey=IVKKQTQLZURECG-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccc([N+](=O)[O-])cc1',NULL),
	(68114,1,0,'13751-85-4','Consistent with Molecular Formula','C16H20O2',244.3328,NULL,'5CCEA69071C629F1-FICuS-01-6A','5CCEA69071C629F1-FICTS-01-49','5CCEA69071C629F1-uuuuu-01-19','InChI=1S/C16H20O2/c1-10-4-7-14-13(8-10)12-6-5-11(17)9-15(12)18-16(14,2)3/h5-6,9-10,17H,4,7-8H2,1-3H3','InChIKey=PHCFWLPTJLDXID-UHFFFAOYSA-N','CC1CCC2=C(C1)c1ccc(O)cc1OC2(C)C','1'),
	(68115,0,0,'16690-03-2','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'A6F5B93E2F742AB5-FICuS-01-79','A6F5B93E2F742AB5-FICTS-01-58','A6F5B93E2F742AB5-uuuuu-01-28','InChI=1S/C9H12O3/c1-9(2)3-7(11)6(5-10)8(12)4-9/h5-6H,3-4H2,1-2H3','InChIKey=ZCSAKPRSAHJALM-UHFFFAOYSA-N','CC1(C)CC(=O)C(C=O)C(=O)C1',NULL),
	(68116,0,1,'33554-83-5','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'0FC0A701180231F3-FICuS-01-31','4C10A2C1E10FB493-FICTS-01-33','0FC0A701180231F3-uuuuu-01-E0','InChI=1S/C8H7N3O2/c9-10-7-5-3-1-2-4-6(5)11(13)8(7)12/h1-4,13H,9H2/b10-7-','InChIKey=HOLFXKGGZWGGIL-YFHOEESVSA-N','N/N=C1\\C(=O)N(O)c2ccccc21','1'),
	(68117,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'EC6831DC43FBACF3-FICuS-01-94','37EBDDE74D0E9FDE-FICTS-01-90','EC6831DC43FBACF3-uuuuu-01-43','InChI=1S/C15H12N2O2/c18-15-13(10-16-11-6-2-1-3-7-11)12-8-4-5-9-14(12)17(15)19/h1-10,16,19H','InChIKey=RZHWBQARETVVIZ-UHFFFAOYSA-N','O=C1/C(=C\\Nc2ccccc2)c2ccccc2N1O','1'),
	(68118,0,1,NULL,'Consistent with Molecular Formula','C9H8N4O2S',236.2478,NULL,'C8A2800E3145A517-FICuS-01-3D','EDD3DDE7974264ED-FICTS-01-73','C8A2800E3145A517-uuuuu-01-EC','InChI=1S/C9H8N4O2S/c10-9(16)12-11-7-5-3-1-2-4-6(5)13(15)8(7)14/h1-4,15H,(H3,10,12,16)/b11-7-','InChIKey=XUHJZOJXWQAINJ-XFFZJAGNSA-N','NC(=S)N/N=C1\\C(=O)N(O)c2ccccc21','1'),
	(68119,0,0,'642-91-1','Consistent with Molecular Formula','C8H5NO3',163.1324,NULL,'094063E72BF8BC84-FICuS-01-5C','094063E72BF8BC84-FICTS-01-3B','094063E72BF8BC84-uuuuu-01-0B','InChI=1S/C8H5NO3/c10-8(11)7-5-3-1-2-4-6(5)9-12-7/h1-4H,(H,10,11)','InChIKey=PHYDLUSJJFZNFG-UHFFFAOYSA-N','O=C(O)c1onc2ccccc12',NULL),
	(68120,0,0,'745-35-7','Consistent with Molecular Formula','C20H17N3O2',331.3732,NULL,'44932834F1368A65-FICuS-01-30','44932834F1368A65-FICTS-01-0F','44932834F1368A65-uuuuu-01-DF','InChI=1S/C20H17N3O2/c1-21-18-16(19(24)22(2)20(21)25)13-17(14-9-5-3-6-10-14)23(18)15-11-7-4-8-12-15/h3-13H,1-2H3','InChIKey=DFIBJNJFXHGEEZ-UHFFFAOYSA-N','Cn1c(=O)c2cc(-c3ccccc3)n(-c3ccccc3)c2n(C)c1=O',NULL),
	(68121,0,1,'741-86-6','Consistent with Molecular Formula','C15H15N3O5',317.3006,NULL,'8F3CC610B21B7AC2-FICuS-01-69','8F3CC610B21B7AC2-FICTS-01-48','8F3CC610B21B7AC2-uuuuu-01-18','InChI=1S/C15H15N3O5/c1-16-12(9-6-10-4-7-11(23-3)8-5-10)13(18(21)22)14(19)17(2)15(16)20/h4-9H,1-3H3','InChIKey=DORJPRXOQFWKQJ-UHFFFAOYSA-N','COc1ccc(/C=C/c2c([N+](=O)[O-])c(=O)n(C)c(=O)n2C)cc1','1'),
	(68122,0,0,'1593-20-0','Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'7D7E8CF23BE9C02E-FICuS-01-8E','7D7E8CF23BE9C02E-FICTS-01-6D','7D7E8CF23BE9C02E-uuuuu-01-3D','InChI=1S/C12H10N4/c13-6-10-11(7-15-12(10)16-8-14)9-4-2-1-3-5-9/h1-5,7-8,15H,(H2,14,16)','InChIKey=ZGIAHPKWZDTRPW-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c[nH]c1NC=N',NULL),
	(68123,0,0,'1500-89-6','Consistent with Molecular Formula','C11H12N4OS',248.302,NULL,'73767ABB95E259A7-FICuS-01-65','73767ABB95E259A7-FICTS-01-44','73767ABB95E259A7-uuuuu-01-14','InChI=1S/C11H12N4OS/c1-3-16-7-14-10-8(5-12)9(6-13)11(15-10)17-4-2/h7,15H,3-4H2,1-2H3/b14-7+','InChIKey=AZLMULPLVCXBJG-VGOFMYFVSA-N','CCO/C=N/c1[nH]c(SCC)c(C#N)c1C#N',NULL),
	(68124,0,0,'1501-13-9','Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'6C836F9915F5F09A-FICuS-01-6A','6C836F9915F5F09A-FICTS-01-49','6C836F9915F5F09A-uuuuu-01-19','InChI=1S/C12H10N4/c13-11-10-9(8-4-2-1-3-5-8)6-14-12(10)16-7-15-11/h1-7H,(H3,13,14,15,16)','InChIKey=NQKXWFXNLQYDHZ-UHFFFAOYSA-N','Nc1ncnc2[nH]cc(-c3ccccc3)c12',NULL),
	(68125,0,0,'1501-10-6','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'06F886EDFA95AD3F-FICuS-01-95','06F886EDFA95AD3F-FICTS-01-74','06F886EDFA95AD3F-uuuuu-01-44','InChI=1S/C7H8N4/c1-4-2-9-7-5(4)6(8)10-3-11-7/h2-3H,1H3,(H3,8,9,10,11)','InChIKey=ZEWNAJJTKKUMEK-UHFFFAOYSA-N','Cc1c[nH]c2ncnc(N)c12',NULL),
	(68126,0,0,'1500-84-1','Consistent with Molecular Formula','C8H7N5S',205.2368,'4-Amino-5-cyano-6-methylmercaptopyrrolo[2,3-d]pyrimidine\n7H-Pyrrolo[2,3-d]pyrimidine-5-carbonitrile, 4-amino-6-(methylthio)-','28AF01BFCB249D24-FICuS-01-6F','28AF01BFCB249D24-FICTS-01-4E','28AF01BFCB249D24-uuuuu-01-1E','InChI=1S/C8H7N5S/c1-14-8-4(2-9)5-6(10)11-3-12-7(5)13-8/h3H,1H3,(H3,10,11,12,13)','InChIKey=INBCGUVRKHEUDA-UHFFFAOYSA-N','CSc1[nH]c2ncnc(N)c2c1C#N',NULL),
	(68127,0,0,NULL,'Consistent with Molecular Formula','C9H8N4OS',220.2484,NULL,'22A3283D4B7346C2-FICuS-01-3F','291F484C4433C117-FICTS-01-15','22A3283D4B7346C2-uuuuu-01-EE','InChI=1S/C9H8N4OS/c1-2-15-9-5(3-10)6-7(13-9)11-4-12-8(6)14/h4H,2H2,1H3,(H2,11,12,13,14)','InChIKey=KPXOGMGGRPBUEC-UHFFFAOYSA-N','CCSc1[nH]c2nc[nH]c(=O)c2c1C#N',NULL),
	(68128,0,0,'1501-42-4','Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'3148040F3791E86E-FICuS-01-3D','3148040F3791E86E-FICTS-01-1C','3148040F3791E86E-uuuuu-01-EC','InChI=1S/C16H18N2O4/c1-3-21-15(19)12(16(20)22-4-2)9-11-10-17-13-7-5-6-8-14(13)18-11/h5-8,10,12H,3-4,9H2,1-2H3','InChIKey=XCRBSFVOBSMVRC-UHFFFAOYSA-N','CCOC(=O)C(Cc1cnc2ccccc2n1)C(=O)OCC',NULL),
	(68129,0,0,'14003-39-5','Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'3F1CDCCA563B380A-FICuS-01-7B','3F1CDCCA563B380A-FICTS-01-5A','3F1CDCCA563B380A-uuuuu-01-2A','InChI=1S/C14H14N2O4/c1-3-20-14(19)12(17)8-10-13(18)16(2)11-7-5-4-6-9(11)15-10/h4-7H,3,8H2,1-2H3','InChIKey=GEYVGKSIHPFWJD-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1nc2ccccc2n(C)c1=O',NULL),
	(68130,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O3',252.2724,NULL,'F1D69C82931C459A-FICuS-01-61','F1D69C82931C459A-FICTS-01-40','F1D69C82931C459A-uuuuu-01-10','InChI=1S/C11H16N4O3/c1-6-7(4-5-8(16)17)15-10(12-2)9(14-6)11(18)13-3/h4-5H2,1-3H3,(H,12,15)(H,13,18)(H,16,17)','InChIKey=RFIKUILDXFNQLO-UHFFFAOYSA-N','CNC(=O)c1nc(C)c(CCC(=O)O)nc1NC',NULL),
	(68131,0,0,NULL,'Consistent with Molecular Formula','C19H15N5O',329.3604,NULL,'568EA657A26B82F6-FICuS-01-63','568EA657A26B82F6-FICTS-01-42','568EA657A26B82F6-uuuuu-01-12','InChI=1S/C19H15N5O/c1-13-18(25)24(15-10-6-3-7-11-15)17-16(21-13)12-20-19(23-17)22-14-8-4-2-5-9-14/h2-12H,1H3,(H,20,22,23)','InChIKey=OJVVNIZCIGZLFL-UHFFFAOYSA-N','Cc1nc2cnc(Nc3ccccc3)nc2n(-c2ccccc2)c1=O',NULL),
	(68132,0,1,NULL,'Consistent with Molecular Formula','C22H16N2',308.3818,NULL,'DC26B8B41172572E-FICuS-01-54','DC26B8B41172572E-FICTS-01-33','D8F872FDCEA5028F-uuuuu-01-41','InChI=1S/C22H16N2/c1-3-9-17(10-4-1)15-16-21-22(18-11-5-2-6-12-18)24-20-14-8-7-13-19(20)23-21/h1-16H/b16-15+','InChIKey=CUNYQVMTTZFIMD-FOCLMDBBSA-N','C(=C/c1nc2ccccc2nc1-c1ccccc1)\\c1ccccc1','1'),
	(68133,1,1,NULL,'Consistent with Molecular Formula','C16H17N3O6',347.3268,NULL,'0EA61FD1C83F42E2-FICuS-01-70','CC2FDEBF428B652B-FICTS-01-74','0EA61FD1C83F42E2-uuuuu-01-1F','InChI=1S/C16H17N3O6/c1-3-24-15(21)11(13(19-23)16(22)25-4-2)12-14(20)18-10-8-6-5-7-9(10)17-12/h5-8,11,23H,3-4H2,1-2H3,(H,18,20)/b19-13-','InChIKey=OHUPOKWYVNQJFN-UYRXBGFRSA-N','CCOC(=O)/C(=N\\O)C(C(=O)OCC)c1nc2ccccc2[nH]c1=O','1'),
	(68134,2,0,'10436-52-9','Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'ED9D4CA463205CE6-FICuS-01-77','ED9D4CA463205CE6-FICTS-01-56','ED9D4CA463205CE6-uuuuu-01-26','InChI=1S/C15H24O2/c1-4-5-6-7-11(2)12(3)13-8-14(16)10-15(17)9-13/h8-12,16-17H,4-7H2,1-3H3','InChIKey=LFAMTYOOZUPASP-UHFFFAOYSA-N','CCCCCC(C)C(C)c1cc(O)cc(O)c1','1'),
	(68135,1,0,'13751-77-4','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'B888FD329EB892F6-FICuS-01-7F','B888FD329EB892F6-FICTS-01-5E','B888FD329EB892F6-uuuuu-01-2E','InChI=1S/C14H14O3/c1-8-2-4-11-12(6-8)10-5-3-9(15)7-13(10)17-14(11)16/h3,5,7-8,15H,2,4,6H2,1H3','InChIKey=MJNLIGBZWRWBDE-UHFFFAOYSA-N','CC1CCc2c(c3ccc(O)cc3oc2=O)C1','1'),
	(68136,0,0,'230-17-1','Consistent with Molecular Formula','C12H8N2',180.2086,'Diphenylenazone\n2,2\'-Azobiphenyl\n5,6-Phenanthroline\n3,4-Benzocinnoline\n5,6-Diazaphenanthrene\n9,10-Diazaphenanthrene\nPhenazone (three-ring system)\nBenzo[c]cinnoline\nBenzo[c]cinnoline\nPhenazone','CF259296DB32B596-FICuS-01-62','CF259296DB32B596-FICTS-01-41','CF259296DB32B596-uuuuu-01-11','InChI=1S/C12H8N2/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)14-13-11/h1-8H','InChIKey=SWJXWSAKHXBQSY-UHFFFAOYSA-N','c1ccc2c(c1)nnc1ccccc12',NULL),
	(68137,0,0,'5730-96-1','Consistent with Molecular Formula','C14H11NO3',241.2458,'4-Acetyl-2\'-nitrobiphenyl\n2\'-Nitro-4-acetylbiphenyl\nEthanone, 1-(2\'-nitro[1,1\'-biphenyl]-4-yl)-\nAcetophenone, 4\'-(o-nitrophenyl)-','40A79DAD2B2C8754-FICuS-01-66','40A79DAD2B2C8754-FICTS-01-45','40A79DAD2B2C8754-uuuuu-01-15','InChI=1S/C14H11NO3/c1-10(16)11-6-8-12(9-7-11)13-4-2-3-5-14(13)15(17)18/h2-9H,1H3','InChIKey=MTZQSMJVDMLVAV-UHFFFAOYSA-N','CC(=O)c1ccc(-c2ccccc2[N+](=O)[O-])cc1',NULL),
	(68138,0,0,'33283-30-6','Consistent with Molecular Formula','C26H18N2',358.4416,'Dibenzo[e,g][1,4]diazocine, 6,7-diphenyl-\nDibenzo[e,g][1,4]diazocine, 6,7-diphenyl-','D0480B40A0B8A2BE-FICuS-01-62','D0480B40A0B8A2BE-FICTS-01-41','D0480B40A0B8A2BE-uuuuu-01-11','InChI=1S/C26H18N2/c1-3-11-19(12-4-1)25-26(20-13-5-2-6-14-20)28-24-18-10-8-16-22(24)21-15-7-9-17-23(21)27-25/h1-18H/b22-21-,26-25-,27-23-,27-25-,28-24-,28-26-','InChIKey=UDZBOPAKQDVWOP-AOYSXWFGSA-N','c1ccc(C2=N/c3ccccc3-c3ccccc3/N=C\\2c2ccccc2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(68139,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O7',310.2628,NULL,'A2263900E2E4FC24-FICuS-01-4D','7009A6310C59E99C-FICTS-01-2C','A2263900E2E4FC24-uuuuu-01-FC','InChI=1S/C13H14N2O7/c1-20-10-6-4-5-8(12(10)15(18)19)14-9(13(17)22-3)7-11(16)21-2/h4-7,14H,1-3H3','InChIKey=SGUOSSVUIPYZSG-UHFFFAOYSA-N','COC(=O)/C=C(/Nc1cccc(OC)c1[N+](=O)[O-])C(=O)OC','1'),
	(68140,0,0,'35261-00-8','Consistent with Molecular Formula','C6H7N3O',137.1408,NULL,'0B7E8ABE13E21BD2-FICuS-01-79','0B7E8ABE13E21BD2-FICTS-01-58','0B7E8ABE13E21BD2-uuuuu-01-28','InChI=1S/C6H7N3O/c1-2-5-4(3-7)6(8)10-9-5/h2,8H2,1H3','InChIKey=HUMZBZPHPPOKLT-UHFFFAOYSA-N','CCc1noc(N)c1C#N',NULL),
	(68141,0,0,'70291-62-2','Consistent with Molecular Formula','C8H8N2S',164.2246,NULL,'803A8090AC648B50-FICuS-01-41','803A8090AC648B50-FICTS-01-20','803A8090AC648B50-uuuuu-01-F0','InChI=1S/C8H8N2S/c9-4-6-5-2-1-3-7(5)11-8(6)10/h1-3,10H2','InChIKey=RILAXFOADRDGPQ-UHFFFAOYSA-N','N#Cc1c(N)sc2c1CCC2',NULL),
	(68142,0,0,NULL,'Consistent with Molecular Formula','C9H9N3S',191.2502,NULL,'C8A23FD5A17CCEFB-FICuS-01-A3','C8A23FD5A17CCEFB-FICTS-01-82','C8A23FD5A17CCEFB-uuuuu-01-52','InChI=1S/C9H9N3S/c10-9-8-7(11-4-12-9)5-2-1-3-6(5)13-8/h4H,1-3H2,(H2,10,11,12)','InChIKey=IWDDNNBXAFKHCQ-UHFFFAOYSA-N','Nc1ncnc2c3c(sc12)CCC3',NULL),
	(68143,0,0,NULL,'Consistent with Molecular Formula','C8H6N4O3',206.1604,NULL,'978B79565F18E664-FICuS-01-55','978B79565F18E664-FICTS-01-34','978B79565F18E664-uuuuu-01-04','InChI=1S/C8H6N4O3/c9-5-10-8(13)11-6-3-1-2-4-7(6)12(14)15/h1-4H,(H2,10,11,13)','InChIKey=IDHWMJORXYBXMV-UHFFFAOYSA-N','N#CNC(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(68144,0,0,'1593-11-9','Consistent with Molecular Formula','C6H6N6O',178.153,NULL,'DE57FFD4DC370161-FICuS-01-79','A66888F7C73E078D-FICTS-01-4D','DE57FFD4DC370161-uuuuu-01-28','InChI=1S/C6H6N6O/c1-2-8-4-3(5(13)9-2)11-12-6(7)10-4/h1H3,(H3,7,8,9,10,12,13)','InChIKey=QWNJQYYJZXUYSX-UHFFFAOYSA-N','Cc1nc2nc(N)[nH]nc-2c(=O)n1',NULL),
	(68145,1,0,NULL,'Consistent with Molecular Formula','C7H6N4',146.1512,NULL,'906AF286FF855EEC-FICuS-01-88','FD837F8F93DBB405-FICTS-01-63','906AF286FF855EEC-uuuuu-01-37','InChI=1S/C7H6N4/c1-5(2-8)7(11)6(3-9)4-10/h5H,11H2,1H3','InChIKey=OWPIGZLCPSFLIG-UHFFFAOYSA-N','CC(C#N)C(N)=C(C#N)C#N','1'),
	(68146,0,0,NULL,'Consistent with Molecular Formula','C4H8ClN5O',177.5931,NULL,'C9E425EE92956F5C-FICuS-01-7A','F1D238419ADDEDC0-FICTS-01-61','C918820BAD18B612-uuuuu-01-00','InChI=1S/C4H7N5O.ClH/c5-2-1-3(6)9(7)4(10)8-2;/h1H,6-7H2,(H2,5,8,10);1H','InChIKey=QNIQOVPGSPDIGL-UHFFFAOYSA-N','Cl.Nc1cc(N)n(N)c(=O)n1',NULL),
	(68147,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'3D2E9C8B9904FB3B-FICuS-01-7E','3D2E9C8B9904FB3B-FICTS-01-5D','3D2E9C8B9904FB3B-uuuuu-01-2D','InChI=1S/C14H16N2O3/c1-16-12-8-4-2-6-10(12)15-11(14(16)19)7-3-5-9-13(17)18/h2,4,6,8H,3,5,7,9H2,1H3,(H,17,18)','InChIKey=HDIYWKBQSZHOEY-UHFFFAOYSA-N','Cn1c(=O)c(CCCCC(=O)O)nc2ccccc21',NULL),
	(68148,0,1,NULL,'Consistent with Molecular Formula','C13H13N3O4',275.2634,NULL,'90939717597524D3-FICuS-01-2B','AE106BCE05FA1ED8-FICTS-01-6B','90939717597524D3-uuuuu-01-DA','InChI=1S/C13H13N3O4/c1-2-20-13(18)11(16-19)7-10-12(17)15-9-6-4-3-5-8(9)14-10/h3-6,19H,2,7H2,1H3,(H,15,17)/b16-11-','InChIKey=GAAZLBOKNKDCQB-WJDWOHSUSA-N','CCOC(=O)/C(Cc1nc2ccccc2[nH]c1=O)=N\\O','1'),
	(68149,0,0,'33285-94-8','Consistent with Molecular Formula','C9H10N6O3',250.2164,NULL,'DD95C9DEC21D9953-FICuS-01-86','F5D8370C55CC3F61-FICTS-01-4A','DD95C9DEC21D9953-uuuuu-01-35','InChI=1S/C9H10N6O3/c1-18-4(16)2-3-8(17)14-7-5(12-3)6(10)13-9(11)15-7/h2H2,1H3,(H5,10,11,13,14,15,17)','InChIKey=KPJSRKNMQZNJER-UHFFFAOYSA-N','COC(=O)Cc1nc2c(N)nc(N)[nH]c-2nc1=O',NULL),
	(68150,0,0,NULL,'Consistent with Molecular Formula','C24H16N4',360.4172,NULL,'927351BCF383E489-FICuS-01-55','927351BCF383E489-FICTS-01-34','927351BCF383E489-uuuuu-01-04','InChI=1S/C24H16N4/c1-3-11-19-17(9-1)18-10-2-4-12-20(18)28-24(22-14-6-8-16-26-22)23(27-19)21-13-5-7-15-25-21/h1-16H/b18-17-,24-23-,27-19-,27-23-,28-20-,28-24-','InChIKey=NVNREOCINZJGEG-OERLKXRTSA-N','c1ccc(C2=N/c3ccccc3-c3ccccc3/N=C\\2c2ccccn2)nc1',NULL),
	(68151,1,0,'930-37-0','Consistent with Molecular Formula','C4H8O2',88.106,'Methylglycidyl ether\nGlycidol methyl ether\nMethyl glycidyl ether\nGlycidyl methyl ether\n(Methoxymethyl)oxirane\n3-Methoxypropylene oxide\n1,2-Epoxy-3-methoxypropane\n3-Methoxy-1,2-epoxypropane\nOxirane, (methoxymethyl)-\nPropane, 1,2-epoxy-3-methoxy-','9420A88F6AEB2980-FICuS-01-5E','9420A88F6AEB2980-FICTS-01-3D','9420A88F6AEB2980-uuuuu-01-0D','InChI=1S/C4H8O2/c1-5-2-4-3-6-4/h4H,2-3H2,1H3','InChIKey=LKMJVFRMDSNFRT-UHFFFAOYSA-N','COCC1CO1','1'),
	(68152,1,0,'23451-67-4','Consistent with Molecular Formula','C5H11ClOS',154.6543,NULL,'326DE5A194360F2C-FICuS-01-53','326DE5A194360F2C-FICTS-01-32','326DE5A194360F2C-uuuuu-01-02','InChI=1S/C5H11ClOS/c1-2-8-4-5(7)3-6/h5,7H,2-4H2,1H3','InChIKey=IQHIFJVDTZSMEK-UHFFFAOYSA-N','CCSCC(O)CCl','1'),
	(68153,0,0,'5623-95-0','Consistent with Molecular Formula','C5H11N3O',129.1614,'1-Piperazinecarboxamide','5C4AD3A9EB2146EE-FICuS-01-83','5C4AD3A9EB2146EE-FICTS-01-62','5C4AD3A9EB2146EE-uuuuu-01-32','InChI=1S/C5H11N3O/c6-5(9)8-3-1-7-2-4-8/h7H,1-4H2,(H2,6,9)','InChIKey=IVXQBCUBSIPQGU-UHFFFAOYSA-N','NC(=O)N1CCNCC1',NULL),
	(68154,1,0,'6579-55-1','Consistent with Molecular Formula','C5H13NO2',119.1632,NULL,'CD61E9F9DA9397E2-FICuS-01-8A','CD61E9F9DA9397E2-FICTS-01-69','CD61E9F9DA9397E2-uuuuu-01-39','InChI=1S/C5H13NO2/c1-5(8)4-6-2-3-7/h5-8H,2-4H2,1H3','InChIKey=GBAXGHVGQJHFQL-UHFFFAOYSA-N','CC(O)CNCCO','1'),
	(68155,1,0,'25384-30-9','Consistent with Molecular Formula','C11H17N5O8',347.284,NULL,'7C7BCDC16BF96019-FICuS-01-7C','7C7BCDC16BF96019-FICTS-01-5B','B1E652DBA92F73BC-uuuuu-01-32','InChI=1S/C6H3N3O7.C5H14N2O/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-5(8)4-7-3-2-6/h1-2,10H;5,7-8H,2-4,6H2,1H3','InChIKey=ZGWZBUPIURAOJJ-UHFFFAOYSA-N','CC(O)CNCCN.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(68156,1,0,NULL,'Consistent with Molecular Formula','C6H14?N2O6S',242.2464,NULL,'0DE94975C6715A11-FICuS-01-4B','0DE94975C6715A11-FICTS-01-2A','0DE94975C6715A11-uuuuu-01-FA','InChI=1S/C6H12N2O2.H2O4S/c1-2-10-6-5(9)7-3-4-8-6;1-5(2,3)4/h6,8H,2-4H2,1H3,(H,7,9);(H2,1,2,3,4)','InChIKey=VRCVGCMEQCCPJR-UHFFFAOYSA-N','*.CCOC1NCCNC1=O.O=S(=O)(O)O','1'),
	(68157,2,0,'55556-88-2','Consistent with Molecular Formula','C6H12N4O2',172.1864,'2,5-Dimethyldinitrosopiperazine\nPiperazine, 2,5-dimethyl-1,4-dinitroso-','10923BC7D2E4E2D7-FICuS-01-63','10923BC7D2E4E2D7-FICTS-01-42','10923BC7D2E4E2D7-uuuuu-01-12','InChI=1S/C6H12N4O2/c1-5-3-10(8-12)6(2)4-9(5)7-11/h5-6H,3-4H2,1-2H3','InChIKey=ZDRKXNMKZRFCCW-UHFFFAOYSA-N','CC1CN(N=O)C(C)CN1N=O','1'),
	(68158,0,0,'10581-05-2','Consistent with Molecular Formula','C6H12N4O2',172.1864,'1,4-Piperazinedicarboxamide','9067AE985A945324-FICuS-01-45','9067AE985A945324-FICTS-01-24','9067AE985A945324-uuuuu-01-F4','InChI=1S/C6H12N4O2/c7-5(11)9-1-2-10(4-3-9)6(8)12/h1-4H2,(H2,7,11)(H2,8,12)','InChIKey=NFHBOEVHUVZABE-UHFFFAOYSA-N','NC(=O)N1CCN(C(N)=O)CC1',NULL),
	(68159,1,0,NULL,'Consistent with Molecular Formula','C6H13ClOS',168.6811,NULL,'4D41F96E65B5713B-FICuS-01-5D','4D41F96E65B5713B-FICTS-01-3C','4D41F96E65B5713B-uuuuu-01-0C','InChI=1S/C6H13ClOS/c1-2-3-9-5-6(8)4-7/h6,8H,2-5H2,1H3','InChIKey=ZBJZFKVFPDUIIH-UHFFFAOYSA-N','CCCSCC(O)CCl','1'),
	(68160,0,0,NULL,'Consistent with Molecular Formula','C12H17N5O8',359.295,NULL,'08D6427880CF8976-FICuS-01-4D','08D6427880CF8976-FICTS-01-2C','C54BDD6242199AD3-uuuuu-01-15','InChI=1S/C6H3N3O7.C6H14N2O/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;9-6-5-8-3-1-7-2-4-8/h1-2,10H;7,9H,1-6H2','InChIKey=VSHLFXLHFAYKTE-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OCCN1CCNCC1',NULL),
	(68161,1,0,'26072-85-5','Consistent with Molecular Formula','C6H15NO3',149.1894,NULL,'37B83773643A9C2F-FICuS-01-51','37B83773643A9C2F-FICTS-01-30','37B83773643A9C2F-uuuuu-01-00','InChI=1S/C6H15NO3/c1-10-5-6(9)4-7-2-3-8/h6-9H,2-5H2,1H3','InChIKey=KXSXGJWVTFKZMQ-UHFFFAOYSA-N','COCC(O)CNCCO','1'),
	(68162,1,0,'16224-33-2','Consistent with Molecular Formula','C7H15ClO2',166.6473,'Butyl 3-chloro-2-hydroxypropyl ether\nEther, butyl (3-chloro-2-hydroxypropyl)\nWLN: QYG2O4\n2-Propanol, 1-butoxy-3-chloro-\n2-Propanol, 1-butoxy-3-chloro-\nButyl-chlorhydrinether','1E13F2588394DEE6-FICuS-01-62','1E13F2588394DEE6-FICTS-01-41','1E13F2588394DEE6-uuuuu-01-11','InChI=1S/C7H15ClO2/c1-2-3-4-10-6-7(9)5-8/h7,9H,2-6H2,1H3','InChIKey=IZHGMMBZJWHGND-UHFFFAOYSA-N','CCCCOCC(O)CCl','1'),
	(68163,1,0,'42314-08-9','Consistent with Molecular Formula','C7H15ClO2',166.6473,NULL,'14009C65CCD818B8-FICuS-01-58','14009C65CCD818B8-FICTS-01-37','14009C65CCD818B8-uuuuu-01-07','InChI=1S/C7H15ClO2/c1-6(2)4-10-5-7(9)3-8/h6-7,9H,3-5H2,1-2H3','InChIKey=OYLSNRGLWVHWNI-UHFFFAOYSA-N','CC(C)COCC(O)CCl','1'),
	(68164,1,0,'1074-54-0','Consistent with Molecular Formula','C7H16N2O',144.2162,NULL,'CE82ED947BC47A88-FICuS-01-87','CE82ED947BC47A88-FICTS-01-66','CE82ED947BC47A88-uuuuu-01-36','InChI=1S/C7H16N2O/c1-7(10)6-9-4-2-8-3-5-9/h7-8,10H,2-6H2,1H3','InChIKey=XAKIZRLIXGLPBW-UHFFFAOYSA-N','CC(O)CN1CCNCC1','1'),
	(68165,0,0,'5623-99-4','Consistent with Molecular Formula','C8H12N4',164.2096,'1,4-Piperazinediacetonitrile','7D74E5A51A0A7124-FICuS-01-4E','7D74E5A51A0A7124-FICTS-01-2D','7D74E5A51A0A7124-uuuuu-01-FD','InChI=1S/C8H12N4/c9-1-3-11-5-7-12(4-2-10)8-6-11/h3-8H2','InChIKey=GWCYWDOCHPHBRW-UHFFFAOYSA-N','N#CCN1CCN(CC#N)CC1',NULL),
	(68166,2,0,'23679-28-9','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'2E64AB68CD80E684-FICuS-01-6F','2E64AB68CD80E684-FICTS-01-4E','2E64AB68CD80E684-uuuuu-01-1E','InChI=1S/C8H16O2/c1-3-7(2)4-9-5-8-6-10-8/h7-8H,3-6H2,1-2H3','InChIKey=XPDNYCQECCKURY-UHFFFAOYSA-N','CCC(C)COCC1CO1','1'),
	(68167,1,0,'15965-97-6','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'0570EF8C48B44111-FICuS-01-42','0570EF8C48B44111-FICTS-01-21','0570EF8C48B44111-uuuuu-01-F1','InChI=1S/C8H16O2/c1-7(2)3-4-9-5-8-6-10-8/h7-8H,3-6H2,1-2H3','InChIKey=YGOZVDCPBOZJMK-UHFFFAOYSA-N','CC(C)CCOCC1CO1','1'),
	(68168,1,0,'25401-93-8','Consistent with Molecular Formula','C8H17ClO2',180.6741,'2-Propanol, 1-chloro-3-(pentyloxy)-\n2-Propanol, 1-chloro-3-(pentyloxy)-','D1DC795524E97AAF-FICuS-01-80','D1DC795524E97AAF-FICTS-01-5F','D1DC795524E97AAF-uuuuu-01-2F','InChI=1S/C8H17ClO2/c1-2-3-4-5-11-7-8(10)6-9/h8,10H,2-7H2,1H3','InChIKey=RONHEAQGRBGOCO-UHFFFAOYSA-N','CCCCCOCC(O)CCl','1'),
	(68169,2,0,NULL,'Consistent with Molecular Formula','C8H17ClO2',180.6741,NULL,'F10345565DD11200-FICuS-01-26','F10345565DD11200-FICTS-01-05','F10345565DD11200-uuuuu-01-D5','InChI=1S/C8H17ClO2/c1-3-7(2)5-11-6-8(10)4-9/h7-8,10H,3-6H2,1-2H3','InChIKey=KUHXPXLFNBIEBC-UHFFFAOYSA-N','CCC(C)COCC(O)CCl','1'),
	(68170,0,0,NULL,'Consistent with Molecular Formula','C8H18N2O',158.243,NULL,'E3DA227B5EFD02B4-FICuS-01-7D','E3DA227B5EFD02B4-FICTS-01-5C','E3DA227B5EFD02B4-uuuuu-01-2C','InChI=1S/C8H18N2O/c1-8(2,11)7-10-5-3-9-4-6-10/h9,11H,3-7H2,1-2H3','InChIKey=MUIRIPUTKCTCGV-UHFFFAOYSA-N','CC(C)(O)CN1CCNCC1',NULL),
	(68171,2,0,NULL,'Consistent with Molecular Formula','C8H18N2O',158.243,NULL,'F7B08417045CB8E2-FICuS-01-57','F7B08417045CB8E2-FICTS-01-36','F7B08417045CB8E2-uuuuu-01-06','InChI=1S/C8H18N2O/c9-5-6-10-7-3-1-2-4-8(7)11/h7-8,10-11H,1-6,9H2','InChIKey=DHCSALWTFAHXRX-UHFFFAOYSA-N','NCCNC1CCCCC1O','1'),
	(68172,0,0,'30769-76-7','Consistent with Molecular Formula','C8H19NO2',161.2436,NULL,'58696886BAC2927D-FICuS-01-5D','58696886BAC2927D-FICTS-01-3C','58696886BAC2927D-uuuuu-01-0C','InChI=1S/C8H19NO2/c1-8(2)7-9(3-5-10)4-6-11/h8,10-11H,3-7H2,1-2H3','InChIKey=MVVQNBYRSDXHRF-UHFFFAOYSA-N','CC(C)CN(CCO)CCO',NULL),
	(68173,1,0,'26404-78-4','Consistent with Molecular Formula','C9H19ClOS',210.7615,NULL,'67858630712EE2E4-FICuS-01-41','67858630712EE2E4-FICTS-01-20','67858630712EE2E4-uuuuu-01-F0','InChI=1S/C9H19ClOS/c1-2-3-4-5-6-12-8-9(11)7-10/h9,11H,2-8H2,1H3','InChIKey=SBLPTOAXHKNRAE-UHFFFAOYSA-N','CCCCCCSCC(O)CCl','1'),
	(68174,0,0,NULL,'Consistent with Molecular Formula','C9H20N2O',172.2698,NULL,'038594FFB4DD1139-FICuS-01-5C','038594FFB4DD1139-FICTS-01-3B','038594FFB4DD1139-uuuuu-01-0B','InChI=1S/C9H20N2O/c1-9(2,12)8-11-6-4-10(3)5-7-11/h12H,4-8H2,1-3H3','InChIKey=PNNRTDSPMKNGDO-UHFFFAOYSA-N','CN1CCN(CC(C)(C)O)CC1',NULL),
	(68175,1,0,'2186-25-6','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'7FEBA2F70F17F05B-FICuS-01-86','7FEBA2F70F17F05B-FICTS-01-65','7FEBA2F70F17F05B-uuuuu-01-35','InChI=1S/C10H12O2/c1-8-3-2-4-9(5-8)11-6-10-7-12-10/h2-5,10H,6-7H2,1H3','InChIKey=WYAFQPYCJBLWAS-UHFFFAOYSA-N','Cc1cccc(OCC2CO2)c1','1'),
	(68176,0,0,'28033-54-7','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'A0EC07CAE02BB071-FICuS-01-6E','A0EC07CAE02BB071-FICTS-01-4D','A0EC07CAE02BB071-uuuuu-01-1D','InChI=1S/C10H13NO2/c1-2-5-10(13)11-8-6-3-4-7-9(8)12/h3-4,6-7,12H,2,5H2,1H3,(H,11,13)','InChIKey=KIUGSVWAFHJWDU-UHFFFAOYSA-N','CCCC(=O)Nc1ccccc1O',NULL),
	(68177,0,0,'7157-34-8','Consistent with Molecular Formula','C10H13NO2',179.2182,'o-Propionanisidide','9395BF67B5202611-FICuS-01-39','9395BF67B5202611-FICTS-01-18','9395BF67B5202611-uuuuu-01-E8','InChI=1S/C10H13NO2/c1-3-10(12)11-8-6-4-5-7-9(8)13-2/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=QXCDJUBITXEKLY-UHFFFAOYSA-N','CCC(=O)Nc1ccccc1OC',NULL),
	(68178,0,0,'28004-83-3','Consistent with Molecular Formula','C16H17N5O7',391.3396,NULL,'AE8415DA8FE15E2D-FICuS-01-88','AE8415DA8FE15E2D-FICTS-01-67','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C6H3N3O7/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-5,11H,6-9H2;1-2,10H','InChIKey=FRKUQZGOXZGEGO-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc(N2CCNCC2)cc1',NULL),
	(68179,2,0,'508-32-7','Consistent with Molecular Formula','C10H16',136.2364,'1,7,7-Trimethyltricyclo[2.2.1.0(sup2,6)]heptane\nTricyclo[2.2.1.02,6]heptane, 1,7,7-trimethyl-\nTricyclo[2.2.1.02,6]heptane, 1,7,7-trimethyl-\nTricyclene','05A9AF3CCD46CD82-FICuS-01-85','05A9AF3CCD46CD82-FICTS-01-64','05A9AF3CCD46CD82-uuuuu-01-34','InChI=1S/C10H16/c1-9(2)6-4-7-8(5-6)10(7,9)3/h6-8H,4-5H2,1-3H3','InChIKey=RRBYUSWBLVXTQN-UHFFFAOYSA-N','CC1(C)C2CC3C(C2)C31C','1'),
	(68180,1,0,'42032-43-9','Consistent with Molecular Formula','C10H21ClO2',208.7277,NULL,'7B60007C32B3FC43-FICuS-01-4A','7B60007C32B3FC43-FICTS-01-29','7B60007C32B3FC43-uuuuu-01-F9','InChI=1S/C10H21ClO2/c1-2-3-4-5-6-7-13-9-10(12)8-11/h10,12H,2-9H2,1H3','InChIKey=MSRSFQYAPZAUNP-UHFFFAOYSA-N','CCCCCCCOCC(O)CCl','1'),
	(68181,2,0,'7672-76-6','Consistent with Molecular Formula','C10H22N2O2',202.296,NULL,'2C6CA32DFD10CEAF-FICuS-01-99','2C6CA32DFD10CEAF-FICTS-01-78','2C6CA32DFD10CEAF-uuuuu-01-48','InChI=1S/C10H22N2O2/c1-9(13)7-11-3-5-12(6-4-11)8-10(2)14/h9-10,13-14H,3-8H2,1-2H3','InChIKey=ZRMOLCPODIMNPJ-UHFFFAOYSA-N','CC(O)CN1CCN(CC(C)O)CC1','1'),
	(68182,0,0,NULL,'Consistent with Molecular Formula','C11H22INO2',327.2048,NULL,'746D9ACC880BA754-FICuS-01-6F','746D9ACC880BA754-FICTS-01-4E','4CBC9B618563CB0C-uuuuu-01-22','InChI=1S/C11H22NO2.HI/c1-3-14-11(13)7-10-12(2)8-5-4-6-9-12;/h3-10H2,1-2H3;1H/q+1;/p-1','InChIKey=PCBYCKXLUGVUND-UHFFFAOYSA-M','CCOC(=O)CC[N+]1(C)CCCCC1.[I-]',NULL),
	(68183,1,0,'3385-66-8','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'39BFA0958EA3D020-FICuS-01-61','39BFA0958EA3D020-FICTS-01-40','39BFA0958EA3D020-uuuuu-01-10','InChI=1S/C11H22O2/c1-2-3-4-5-6-7-8-12-9-11-10-13-11/h11H,2-10H2,1H3','InChIKey=HRWYHCYGVIJOEC-UHFFFAOYSA-N','CCCCCCCCOCC1CO1','1'),
	(68184,1,0,'4232-58-0','Consistent with Molecular Formula','C11H25N3O',215.338,NULL,'51F38528ECF360B1-FICuS-01-57','51F38528ECF360B1-FICTS-01-36','51F38528ECF360B1-uuuuu-01-06','InChI=1S/C11H25N3O/c1-3-13(4-2)9-11(15)10-14-7-5-12-6-8-14/h11-12,15H,3-10H2,1-2H3','InChIKey=RJDSNFBIBYAVTO-UHFFFAOYSA-N','CCN(CC)CC(O)CN1CCNCC1','1'),
	(68185,0,0,'4551-03-5','Consistent with Molecular Formula','C12H8N2O5',260.2056,NULL,'6F86FFB505EFB885-FICuS-01-8B','6F86FFB505EFB885-FICTS-01-6A','6F86FFB505EFB885-uuuuu-01-3A','InChI=1S/C12H8N2O5/c15-10-7(11(16)14-12(17)13-10)3-6-1-2-8-9(4-6)19-5-18-8/h1-4H,5H2,(H2,13,14,15,16,17)','InChIKey=NSJGTQPGBBWIIQ-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccc3c(c2)OCO3)C(=O)N1',NULL),
	(68186,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN3O',253.7309,NULL,'7290A9262E1B43FE-FICuS-01-57','7290A9262E1B43FE-FICTS-01-36','7290A9262E1B43FE-uuuuu-01-06','InChI=1S/C12H16ClN3O/c13-11-3-1-10(2-4-11)9-15-5-7-16(8-6-15)12(14)17/h1-4H,5-9H2,(H2,14,17)','InChIKey=IEKJWJWAMSMLGJ-UHFFFAOYSA-N','NC(=O)N1CCN(Cc2ccc(Cl)cc2)CC1',NULL),
	(68187,0,0,'55179-20-9','Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'1055273D6FAF3059-FICuS-01-46','1055273D6FAF3059-FICTS-01-25','1055273D6FAF3059-uuuuu-01-F5','InChI=1S/C12H17ClN2O/c13-11-1-3-12(4-2-11)15-7-5-14(6-8-15)9-10-16/h1-4,16H,5-10H2','InChIKey=DLWLVEBJWXLAGD-UHFFFAOYSA-N','OCCN1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(68188,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,'o-Isovaleranisidide','453EB4C93CE7452E-FICuS-01-6C','453EB4C93CE7452E-FICTS-01-4B','453EB4C93CE7452E-uuuuu-01-1B','InChI=1S/C12H17NO2/c1-9(2)8-12(14)13-10-6-4-5-7-11(10)15-3/h4-7,9H,8H2,1-3H3,(H,13,14)','InChIKey=JLJSIQHZZPJZJX-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(C)C',NULL),
	(68189,1,0,NULL,'Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'0092714F08498A81-FICuS-01-2B','0092714F08498A81-FICTS-01-0A','0092714F08498A81-uuuuu-01-DA','InChI=1S/C12H18N2/c1-2-11-10-14(9-8-13-11)12-6-4-3-5-7-12/h3-7,11,13H,2,8-10H2,1H3','InChIKey=IFNUTDUEVHRPCO-UHFFFAOYSA-N','CCC1CN(c2ccccc2)CCN1','1'),
	(68190,0,0,'57498-25-6','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'900D60ADCA94605E-FICuS-01-60','900D60ADCA94605E-FICTS-01-3F','900D60ADCA94605E-uuuuu-01-0F','InChI=1S/C12H18N2/c1-2-13-8-10-14(11-9-13)12-6-4-3-5-7-12/h3-7H,2,8-11H2,1H3','InChIKey=QUFYPJILXRCKSB-UHFFFAOYSA-N','CCN1CCN(c2ccccc2)CC1',NULL),
	(68191,0,0,'36245-26-8','Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'5DEE254F4482B0C0-FICuS-01-62','5DEE254F4482B0C0-FICTS-01-41','5DEE254F4482B0C0-uuuuu-01-11','InChI=1S/C12H18N2O/c15-11-10-13-6-8-14(9-7-13)12-4-2-1-3-5-12/h1-5,15H,6-11H2','InChIKey=GTMIXYICYSFTRJ-UHFFFAOYSA-N','OCCN1CCN(c2ccccc2)CC1',NULL),
	(68192,0,0,NULL,'Consistent with Molecular Formula','C13H10BrNO2',292.1315,NULL,'A36308BFF8E7FC08-FICuS-01-7F','A36308BFF8E7FC08-FICTS-01-5E','A36308BFF8E7FC08-uuuuu-01-2E','InChI=1S/C13H10BrNO2/c14-10-5-3-4-9(8-10)13(17)15-11-6-1-2-7-12(11)16/h1-8,16H,(H,15,17)','InChIKey=YXECCGBIGMMQLG-UHFFFAOYSA-N','O=C(Nc1ccccc1O)c1cccc(Br)c1',NULL),
	(68193,0,0,'5255-68-5','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'B44920DB3AD9AC92-FICuS-01-72','B44920DB3AD9AC92-FICTS-01-51','B44920DB3AD9AC92-uuuuu-01-21','InChI=1S/C13H13NO2/c1-2-16-13(15)14-12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,2H2,1H3,(H,14,15)','InChIKey=ARNSTSIXMKZQBC-UHFFFAOYSA-N','CCOC(=O)Nc1cccc2ccccc12',NULL),
	(68194,0,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,'o-Hexananisidide','CFA1FBECD0FCE6B7-FICuS-01-C3','CFA1FBECD0FCE6B7-FICTS-01-A2','CFA1FBECD0FCE6B7-uuuuu-01-72','InChI=1S/C13H19NO2/c1-3-4-5-10-13(15)14-11-8-6-7-9-12(11)16-2/h6-9H,3-5,10H2,1-2H3,(H,14,15)','InChIKey=WZTLGLMFTNFRIL-UHFFFAOYSA-N','CCCCCC(=O)Nc1ccccc1OC',NULL),
	(68195,0,0,'40004-63-5','Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'60E66331952F8702-FICuS-01-2C','60E66331952F8702-FICTS-01-0B','60E66331952F8702-uuuuu-01-DB','InChI=1S/C13H20N2O/c1-12-2-4-13(5-3-12)15-8-6-14(7-9-15)10-11-16/h2-5,16H,6-11H2,1H3','InChIKey=FJWBDCUZQKWYMJ-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCO)CC2)cc1',NULL),
	(68196,0,0,'40004-66-8','Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'D232EC288C8CA16D-FICuS-01-76','D232EC288C8CA16D-FICTS-01-55','D232EC288C8CA16D-uuuuu-01-25','InChI=1S/C13H20N2O/c1-12-4-2-3-5-13(12)15-8-6-14(7-9-15)10-11-16/h2-5,16H,6-11H2,1H3','InChIKey=DAUYTSOWJCAVPG-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CCO)CC1',NULL),
	(68197,0,0,NULL,'Consistent with Molecular Formula','C14H12BrNO2',306.1583,NULL,'3CFED6E446456768-FICuS-01-69','3CFED6E446456768-FICTS-01-48','3CFED6E446456768-uuuuu-01-18','InChI=1S/C14H12BrNO2/c1-18-13-8-3-2-7-12(13)16-14(17)10-5-4-6-11(15)9-10/h2-9H,1H3,(H,16,17)','InChIKey=YFFPYZAYSRBTHW-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1cccc(Br)c1',NULL),
	(68198,0,0,'3743-16-6','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'50EA157D5190F801-FICuS-01-41','50EA157D5190F801-FICTS-01-20','50EA157D5190F801-uuuuu-01-F0','InChI=1S/C14H13NO2/c1-15(12-9-5-6-10-13(12)16)14(17)11-7-3-2-4-8-11/h2-10,16H,1H3','InChIKey=CVZYKCBCFQURRE-UHFFFAOYSA-N','CN(C(=O)c1ccccc1)c1ccccc1O',NULL),
	(68199,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'FA15946A80684701-FICuS-01-3A','FA15946A80684701-FICTS-01-19','FA15946A80684701-uuuuu-01-E9','InChI=1S/C14H20N2O2/c1-3-18-14(17)16-10-8-15(9-11-16)13-6-4-12(2)5-7-13/h4-7H,3,8-11H2,1-2H3','InChIKey=ZOMLHPYYRATQSG-UHFFFAOYSA-N','CCOC(=O)N1CCN(c2ccc(C)cc2)CC1',NULL),
	(68200,0,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,'o-Heptananisidide','3CF5383B3AB7E54B-FICuS-01-75','3CF5383B3AB7E54B-FICTS-01-54','3CF5383B3AB7E54B-uuuuu-01-24','InChI=1S/C14H21NO2/c1-3-4-5-6-11-14(16)15-12-9-7-8-10-13(12)17-2/h7-10H,3-6,11H2,1-2H3,(H,15,16)','InChIKey=NBTITMYKWVIKME-UHFFFAOYSA-N','CCCCCCC(=O)Nc1ccccc1OC',NULL),
	(68201,2,0,NULL,'Consistent with Molecular Formula','C14H21N3O3S',311.3982,NULL,'DF06651CDB832867-FICuS-01-5E','DF06651CDB832867-FICTS-01-3D','DF06651CDB832867-uuuuu-01-0D','InChI=1S/C14H21N3O3S/c1-11-10-16(12(2)9-15(11)7-8-18)21-14-6-4-3-5-13(14)17(19)20/h3-6,11-12,18H,7-10H2,1-2H3','InChIKey=GACLFNQIYWMYKX-UHFFFAOYSA-N','CC1CN(Sc2ccccc2[N+](=O)[O-])C(C)CN1CCO','1'),
	(68202,0,0,'22745-71-7','Consistent with Molecular Formula','C14H24N2O4',284.3546,NULL,'45C9FE33D1F06834-FICuS-01-5D','45C9FE33D1F06834-FICTS-01-3C','45C9FE33D1F06834-uuuuu-01-0C','InChI=1S/C14H24N2O4/c17-9-5-15(6-10-18)13-3-1-2-4-14(13)16(7-11-19)8-12-20/h1-4,17-20H,5-12H2','InChIKey=VEWGHPROHMLOEJ-UHFFFAOYSA-N','OCCN(CCO)c1ccccc1N(CCO)CCO',NULL),
	(68203,2,0,NULL,'Consistent with Molecular Formula','C14H24N4',248.3704,NULL,'BECF59461D056D50-FICuS-01-68','BECF59461D056D50-FICTS-01-47','BECF59461D056D50-uuuuu-01-17','InChI=1S/C14H24N4/c1-5-13(3,11-15)17-7-9-18(10-8-17)14(4,6-2)12-16/h5-10H2,1-4H3','InChIKey=AJBIZOLQCJIPGP-UHFFFAOYSA-N','CCC(C)(C#N)N1CCN(C(C)(C#N)CC)CC1','1'),
	(68204,1,0,NULL,'Consistent with Molecular Formula','C14H26N2O4',286.3704,NULL,'5C4718A021A2DADB-FICuS-01-65','5C4718A021A2DADB-FICTS-01-44','5C4718A021A2DADB-uuuuu-01-14','InChI=1S/C14H26N2O4/c1-3-9-19-13(17)11-12(14(18)20-10-4-2)16-7-5-15-6-8-16/h12,15H,3-11H2,1-2H3','InChIKey=MVVQPTIOMXFNAA-UHFFFAOYSA-N','CCCOC(=O)CC(C(=O)OCCC)N1CCNCC1','1'),
	(68205,4,0,'88328-38-5','Consistent with Molecular Formula','C14H28N2O2',256.3874,NULL,'AC4652EFADD4B92F-FICuS-01-97','AC4652EFADD4B92F-FICTS-01-76','AC4652EFADD4B92F-uuuuu-01-46','InChI=1S/C14H28N2O2/c17-13-7-3-1-5-11(13)15-9-10-16-12-6-2-4-8-14(12)18/h11-18H,1-10H2','InChIKey=ZVJVIJLBSOROFT-UHFFFAOYSA-N','OC1CCCCC1NCCNC1CCCCC1O','1'),
	(68206,0,0,'57641-50-6','Consistent with Molecular Formula','C15H14Cl2O3',313.1798,NULL,'AE380682DAAA5CF9-FICuS-01-86','AE380682DAAA5CF9-FICTS-01-65','AE380682DAAA5CF9-uuuuu-01-35','InChI=1S/C15H14Cl2O3/c16-12-5-1-3-7-14(12)19-9-11(18)10-20-15-8-4-2-6-13(15)17/h1-8,11,18H,9-10H2','InChIKey=XELWKDNRDKLWSI-UHFFFAOYSA-N','OC(COc1ccccc1Cl)COc1ccccc1Cl',NULL),
	(68207,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'7C2A2CB07C5EE4B6-FICuS-01-80','7C2A2CB07C5EE4B6-FICTS-01-5F','7C2A2CB07C5EE4B6-uuuuu-01-2F','InChI=1S/C15H15NO2/c1-18-14-10-6-5-9-13(14)16-15(17)11-12-7-3-2-4-8-12/h2-10H,11H2,1H3,(H,16,17)','InChIKey=BGJHYZZCNRCJSA-UHFFFAOYSA-N','COc1ccccc1NC(=O)Cc1ccccc1',NULL),
	(68208,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN4',294.8265,NULL,'27B7CF678AA3C43A-FICuS-01-77','27B7CF678AA3C43A-FICTS-01-56','27B7CF678AA3C43A-uuuuu-01-26','InChI=1S/C15H23ClN4/c16-14-4-2-1-3-13(14)15(19-9-5-17-6-10-19)20-11-7-18-8-12-20/h1-4,15,17-18H,5-12H2','InChIKey=VUZCVXARRSFKJE-UHFFFAOYSA-N','Clc1ccccc1C(N1CCNCC1)N1CCNCC1',NULL),
	(68209,0,0,NULL,'Consistent with Molecular Formula','C15H23N3OS',293.4262,'4-(1-Hydroxy-2-methylpropan-2-yl)-N-phenylpiperazine-1-carbothioamide','E43D33CA348F014E-FICuS-01-60','E43D33CA348F014E-FICTS-01-3F','E43D33CA348F014E-uuuuu-01-0F','InChI=1S/C15H23N3OS/c1-15(2,12-19)18-10-8-17(9-11-18)14(20)16-13-6-4-3-5-7-13/h3-7,19H,8-12H2,1-2H3,(H,16,20)','InChIKey=AXMCECNEBNXCQG-UHFFFAOYSA-N','CC(C)(CO)N1CCN(C(=S)Nc2ccccc2)CC1',NULL),
	(68210,0,0,'93151-66-7','Consistent with Molecular Formula','C15H24N2O',248.3674,NULL,'A57616016C32FBE8-FICuS-01-55','A57616016C32FBE8-FICTS-01-34','A57616016C32FBE8-uuuuu-01-04','InChI=1S/C15H24N2O/c18-14-6-2-5-9-16-10-12-17(13-11-16)15-7-3-1-4-8-15/h1,3-4,7-8,18H,2,5-6,9-14H2','InChIKey=YFMBXOCLJCLTHL-UHFFFAOYSA-N','OCCCCCN1CCN(c2ccccc2)CC1',NULL),
	(68211,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O',301.7749,NULL,'9EF671F846132644-FICuS-01-45','9EF671F846132644-FICTS-01-24','9EF671F846132644-uuuuu-01-F4','InChI=1S/C16H16ClN3O/c17-14-5-1-2-6-15(14)19-8-10-20(11-9-19)16(21)13-4-3-7-18-12-13/h1-7,12H,8-11H2','InChIKey=KLWCNVBEDACIBN-UHFFFAOYSA-N','O=C(c1cccnc1)N1CCN(c2ccccc2Cl)CC1',NULL),
	(68212,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,'o-Hydrocinnamanisidide','48C4821CF549A714-FICuS-01-4D','48C4821CF549A714-FICTS-01-2C','48C4821CF549A714-uuuuu-01-FC','InChI=1S/C16H17NO2/c1-19-15-10-6-5-9-14(15)17-16(18)12-11-13-7-3-2-4-8-13/h2-10H,11-12H2,1H3,(H,17,18)','InChIKey=IMVBLMFOMDOSHL-UHFFFAOYSA-N','COc1ccccc1NC(=O)CCc1ccccc1',NULL),
	(68213,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'2292F45BAA380147-FICuS-01-40','2292F45BAA380147-FICTS-01-1F','2292F45BAA380147-uuuuu-01-EF','InChI=1S/C16H17NO3/c1-2-19-15-10-8-13(9-11-15)12-20-16(18)17-14-6-4-3-5-7-14/h3-11H,2,12H2,1H3,(H,17,18)','InChIKey=NPRGOHZNTSUBSO-UHFFFAOYSA-N','CCOc1ccc(COC(=O)Nc2ccccc2)cc1',NULL),
	(68214,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'C1F522600173BA11-FICuS-01-30','C1F522600173BA11-FICTS-01-0F','C1F522600173BA11-uuuuu-01-DF','InChI=1S/C16H17N3O/c20-16(14-5-4-8-17-13-14)19-11-9-18(10-12-19)15-6-2-1-3-7-15/h1-8,13H,9-12H2','InChIKey=NMZWWGBKDGULHW-UHFFFAOYSA-N','O=C(c1cccnc1)N1CCN(c2ccccc2)CC1',NULL),
	(68215,1,0,NULL,'Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'DA271F717DB36108-FICuS-01-53','DA271F717DB36108-FICTS-01-32','DADBB894423EB846-uuuuu-01-2A','InChI=1S/C16H23NO2.ClH/c1-2-19-16(18)15(14-9-5-3-6-10-14)13-17-11-7-4-8-12-17;/h3,5-6,9-10,15H,2,4,7-8,11-13H2,1H3;1H','InChIKey=VKCNXOZXZLBOEP-UHFFFAOYSA-N','CCOC(=O)C(CN1CCCCC1)c1ccccc1.Cl','1'),
	(68216,0,0,NULL,'Consistent with Molecular Formula','C16H24N4O2',304.3912,'1,1\'-(benzo[d][1,3]dioxol-5-ylmethylene)dipiperazine','A52C61ABA1687C8B-FICuS-01-70','A52C61ABA1687C8B-FICTS-01-4F','A52C61ABA1687C8B-uuuuu-01-1F','InChI=1S/C16H24N4O2/c1-2-14-15(22-12-21-14)11-13(1)16(19-7-3-17-4-8-19)20-9-5-18-6-10-20/h1-2,11,16-18H,3-10,12H2','InChIKey=ASZPIRKUABZLDL-UHFFFAOYSA-N','c1cc2c(cc1C(N1CCNCC1)N1CCNCC1)OCO2',NULL),
	(68217,2,0,NULL,'Consistent with Molecular Formula','C16H26N2O2',278.3936,NULL,'3013A00B7B940C81-FICuS-01-33','3013A00B7B940C81-FICTS-01-12','3013A00B7B940C81-uuuuu-01-E2','InChI=1S/C16H26N2O2/c1-3-14-11-17(15-7-5-4-6-8-15)9-10-18(14)12-16(19)13-20-2/h4-8,14,16,19H,3,9-13H2,1-2H3','InChIKey=JYMBTJBDULLVMN-UHFFFAOYSA-N','CCC1CN(c2ccccc2)CCN1CC(O)COC','1'),
	(68218,1,0,NULL,'Consistent with Molecular Formula','C16H26N2O3',294.393,NULL,'45665DEE76B63D80-FICuS-01-63','45665DEE76B63D80-FICTS-01-42','45665DEE76B63D80-uuuuu-01-12','InChI=1S/C16H26N2O3/c1-20-13-15(19)12-18-9-7-17(8-10-18)11-14-3-5-16(21-2)6-4-14/h3-6,15,19H,7-13H2,1-2H3','InChIKey=QCDGKUWRGUYQRJ-UHFFFAOYSA-N','COCC(O)CN1CCN(Cc2ccc(OC)cc2)CC1','1'),
	(68219,0,0,'18907-52-3','Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'D607135E1A95B125-FICuS-01-40','D607135E1A95B125-FICTS-01-1F','D607135E1A95B125-uuuuu-01-EF','InChI=1S/C17H18N2O/c20-17(15-7-3-1-4-8-15)19-13-11-18(12-14-19)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=PIGJYCFPOKYNLL-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCN(c2ccccc2)CC1',NULL),
	(68220,0,0,'17181-49-6','Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'113EB66D0969A752-FICuS-01-4A','113EB66D0969A752-FICTS-01-29','113EB66D0969A752-uuuuu-01-F9','InChI=1S/C17H20O3/c1-13-7-3-5-9-16(13)19-11-15(18)12-20-17-10-6-4-8-14(17)2/h3-10,15,18H,11-12H2,1-2H3','InChIKey=GZSFOYFMSYYKJH-UHFFFAOYSA-N','Cc1ccccc1OCC(O)COc1ccccc1C',NULL),
	(68221,2,0,NULL,'Consistent with Molecular Formula','C17H22N2O6',350.3706,NULL,'382356EDABF033EC-FICuS-01-72','382356EDABF033EC-FICTS-01-51','382356EDABF033EC-uuuuu-01-21','InChI=1S/C17H22N2O6/c1-2-23-17(22)13(10-18)16(19(5-7-20)6-8-21)12-3-4-14-15(9-12)25-11-24-14/h3-4,9,13,16,20-21H,2,5-8,11H2,1H3','InChIKey=YANPPBDLIQOQBK-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(c1ccc2c(c1)OCO2)N(CCO)CCO','1'),
	(68222,0,0,'14569-62-1','Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'EAE83EF9877C855A-FICuS-01-8D','EAE83EF9877C855A-FICTS-01-6C','EAE83EF9877C855A-uuuuu-01-3C','InChI=1S/C17H20O3/c1-13-3-7-16(8-4-13)19-11-15(18)12-20-17-9-5-14(2)6-10-17/h3-10,15,18H,11-12H2,1-2H3','InChIKey=GUKUMDDKDYSDBP-UHFFFAOYSA-N','Cc1ccc(OCC(O)COc2ccc(C)cc2)cc1',NULL),
	(68223,1,0,NULL,'Consistent with Molecular Formula','C17H28ClN3O',325.8807,NULL,'BB145E20CE957086-FICuS-01-57','BB145E20CE957086-FICTS-01-36','BB145E20CE957086-uuuuu-01-06','InChI=1S/C17H28ClN3O/c1-3-19(4-2)13-17(22)14-20-8-10-21(11-9-20)16-7-5-6-15(18)12-16/h5-7,12,17,22H,3-4,8-11,13-14H2,1-2H3','InChIKey=DIVBXKDLPCBGHK-UHFFFAOYSA-N','CCN(CC)CC(O)CN1CCN(c2cccc(Cl)c2)CC1','1'),
	(68224,0,0,'93994-39-9','Consistent with Molecular Formula','C18H19ClN2O',314.8139,NULL,'6C6F84208E7AF6F0-FICuS-01-71','6C6F84208E7AF6F0-FICTS-01-50','6C6F84208E7AF6F0-uuuuu-01-20','InChI=1S/C18H19ClN2O/c19-16-8-6-15(7-9-16)18(22)14-20-10-12-21(13-11-20)17-4-2-1-3-5-17/h1-9H,10-14H2','InChIKey=INFAFLUKKZBASC-UHFFFAOYSA-N','O=C(CN1CCN(c2ccccc2)CC1)c1ccc(Cl)cc1',NULL),
	(68225,0,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'541D6053563CAAC9-FICuS-01-52','541D6053563CAAC9-FICTS-01-31','541D6053563CAAC9-uuuuu-01-01','InChI=1S/C18H19NO3/c1-2-18(21)22-16-11-7-6-10-15(16)19-17(20)13-12-14-8-4-3-5-9-14/h3-11H,2,12-13H2,1H3,(H,19,20)','InChIKey=CENCEYMXVINIDE-UHFFFAOYSA-N','CCC(=O)Oc1ccccc1NC(=O)CCc1ccccc1',NULL),
	(68226,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O',316.8297,NULL,'4C1F2CD69FFCCE09-FICuS-01-9D','4C1F2CD69FFCCE09-FICTS-01-7C','4CE38B33A0711747-uuuuu-01-F1','InChI=1S/C18H20N2O.ClH/c21-18(16-7-3-1-4-8-16)15-19-11-13-20(14-12-19)17-9-5-2-6-10-17;/h1-10H,11-15H2;1H','InChIKey=RHOSZVRHKPQVEV-UHFFFAOYSA-N','Cl.O=C(CN1CCN(c2ccccc2)CC1)c1ccccc1',NULL),
	(68227,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O8S2',484.498,NULL,'143486ECA3688C67-FICuS-01-53','143486ECA3688C67-FICTS-01-32','143486ECA3688C67-uuuuu-01-02','InChI=1S/C18H20N4O8S2/c1-13-3-5-15(11-17(13)21(23)24)31(27,28)19-7-9-20(10-8-19)32(29,30)16-6-4-14(2)18(12-16)22(25)26/h3-6,11-12H,7-10H2,1-2H3','InChIKey=WSLYAKHQTAEGRG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCN(S(=O)(=O)c3ccc(C)c([N+](=O)[O-])c3)CC2)cc1[N+](=O)[O-]',NULL),
	(68228,0,0,NULL,'Consistent with Molecular Formula','C18H23ClN2',302.8461,NULL,'A8E767900761068A-FICuS-01-3F','A8E767900761068A-FICTS-01-1E','A81BC07538ECDFC4-uuuuu-01-35','InChI=1S/C18H22N2.ClH/c1-3-7-17(8-4-1)11-12-19-13-15-20(16-14-19)18-9-5-2-6-10-18;/h1-10H,11-16H2;1H','InChIKey=WLIBJSQLVVRBME-UHFFFAOYSA-N','Cl.c1ccc(CCN2CCN(c3ccccc3)CC2)cc1',NULL),
	(68229,2,1,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'890A06720D859122-FICuS-01-27','890A06720D859122-FICTS-01-06','890A06720D859122-uuuuu-01-D6','InChI=1S/C18H22N2O3/c1-2-23-18(21)16(14-19)17(20-10-12-22-13-11-20)9-8-15-6-4-3-5-7-15/h3-9,16-17H,2,10-13H2,1H3','InChIKey=JXLCBXAGTUQUFL-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(/C=C/c1ccccc1)N1CCOCC1','1'),
	(68230,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O4S2',394.5028,NULL,'9F10738300A4FF0A-FICuS-01-4E','9F10738300A4FF0A-FICTS-01-2D','9F10738300A4FF0A-uuuuu-01-FD','InChI=1S/C18H22N2O4S2/c1-15-7-3-5-9-17(15)25(21,22)19-11-13-20(14-12-19)26(23,24)18-10-6-4-8-16(18)2/h3-10H,11-14H2,1-2H3','InChIKey=MWQHHRLXWMYSFO-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)N1CCN(S(=O)(=O)c2ccccc2C)CC1',NULL),
	(68231,1,0,NULL,'Consistent with Molecular Formula','C19H22N4S2',370.5296,NULL,'5D92C84FB120F78B-FICuS-01-6C','5D92C84FB120F78B-FICTS-01-4B','5D92C84FB120F78B-uuuuu-01-1B','InChI=1S/C19H22N4S2/c1-15-14-22(18(24)20-16-8-4-2-5-9-16)12-13-23(15)19(25)21-17-10-6-3-7-11-17/h2-11,15H,12-14H2,1H3,(H,20,24)(H,21,25)','InChIKey=KZNKXCFICQBKTP-UHFFFAOYSA-N','CC1CN(C(=S)Nc2ccccc2)CCN1C(=S)Nc1ccccc1','1'),
	(68232,2,0,'62211-13-6','Consistent with Molecular Formula','C20H22N2O2',322.406,'trans-2,5-Dimethyl-1,4-dibenzoylpiperazine\nPiperazine, 1,4-dibenzoyl-2,5-dimethyl-, trans-','1290CF42FBE8461D-FICuS-01-66','1290CF42FBE8461D-FICTS-01-45','6364A7BE9A62EE92-uuuuu-01-1F','InChI=1S/C20H22N2O2/c1-15-13-22(20(24)18-11-7-4-8-12-18)16(2)14-21(15)19(23)17-9-5-3-6-10-17/h3-12,15-16H,13-14H2,1-2H3/t15-,16+','InChIKey=HMEKMMQTCKTXIA-IYBDPMFKSA-N','CC1CN(C(=O)c2ccccc2)C(C)CN1C(=O)c1ccccc1','1'),
	(68233,0,0,'55436-41-4','Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'ED519972CED39ADC-FICuS-01-91','ED519972CED39ADC-FICTS-01-70','ED519972CED39ADC-uuuuu-01-40','InChI=1S/C20H22N2O4/c1-3-17-19(25-13-23-17)9-15(1)11-21-5-7-22(8-6-21)12-16-2-4-18-20(10-16)26-14-24-18/h1-4,9-10H,5-8,11-14H2','InChIKey=YVSQILWSGSVLFA-UHFFFAOYSA-N','c1cc2c(cc1CN1CCN(Cc3ccc4c(c3)OCO4)CC1)OCO2',NULL),
	(68234,1,0,NULL,'Consistent with Molecular Formula','C20H34N2O4',366.4996,NULL,'629863B762F50B4D-FICuS-01-4F','629863B762F50B4D-FICTS-01-2E','629863B762F50B4D-uuuuu-01-FE','InChI=1S/C20H34N2O4/c23-19(25-16-7-3-1-4-8-16)15-18(22-13-11-21-12-14-22)20(24)26-17-9-5-2-6-10-17/h16-18,21H,1-15H2','InChIKey=KLYJXSAMKRPVGC-UHFFFAOYSA-N','O=C(CC(C(=O)OC1CCCCC1)N1CCNCC1)OC1CCCCC1','1'),
	(68235,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O2',347.4158,NULL,'00170988441E49B0-FICuS-01-25','00170988441E49B0-FICTS-01-04','00170988441E49B0-uuuuu-01-D4','InChI=1S/C21H21N3O2/c1-26-20-15-18(17-9-5-6-10-19(17)22-20)21(25)24-13-11-23(12-14-24)16-7-3-2-4-8-16/h2-10,15H,11-14H2,1H3','InChIKey=KUMVNHAVDWQQBN-UHFFFAOYSA-N','COc1cc(C(=O)N2CCN(c3ccccc3)CC2)c2ccccc2n1',NULL),
	(68236,0,0,NULL,'Consistent with Molecular Formula','C21H28N4S',368.539,NULL,'5AC823394002C48E-FICuS-01-43','5AC823394002C48E-FICTS-01-22','5AC823394002C48E-uuuuu-01-F2','InChI=1S/C21H28N4S/c1-18-8-10-20(11-9-18)25-16-14-24(15-17-25)13-5-12-22-21(26)23-19-6-3-2-4-7-19/h2-4,6-11H,5,12-17H2,1H3,(H2,22,23,26)','InChIKey=VRDZHYDOSKCRFI-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCCNC(=S)Nc3ccccc3)CC2)cc1',NULL),
	(68237,0,0,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'C7937D3182BA71AB-FICuS-01-64','C7937D3182BA71AB-FICTS-01-43','C7937D3182BA71AB-uuuuu-01-13','InChI=1S/C22H19NO3/c24-21(16-15-17-9-3-1-4-10-17)23-19-13-7-8-14-20(19)26-22(25)18-11-5-2-6-12-18/h1-14H,15-16H2,(H,23,24)','InChIKey=VGZUJPGALWSBOO-UHFFFAOYSA-N','O=C(CCc1ccccc1)Nc1ccccc1OC(=O)c1ccccc1',NULL),
	(68238,0,0,NULL,'Consistent with Molecular Formula','C22H25N3O8',459.4548,NULL,'58F6F6E93D4F0661-FICuS-01-68','58F6F6E93D4F0661-FICTS-01-47','58F6F6E93D4F0661-uuuuu-01-17','InChI=1S/C22H25N3O8/c1-2-3-12-23(13-15-32-21(26)17-4-8-19(9-5-17)24(28)29)14-16-33-22(27)18-6-10-20(11-7-18)25(30)31/h4-11H,2-3,12-16H2,1H3','InChIKey=CMSFYVBZYCOCRI-UHFFFAOYSA-N','CCCCN(CCOC(=O)c1ccc([N+](=O)[O-])cc1)CCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(68239,0,0,'82810-69-3','Consistent with Molecular Formula','C22H26N2O4',382.4584,NULL,'3C8A1612225B14F2-FICuS-01-38','3C8A1612225B14F2-FICTS-01-17','3C8A1612225B14F2-uuuuu-01-E7','InChI=1S/C22H26N2O4/c1-27-19-7-3-17(4-8-19)21(25)15-23-11-13-24(14-12-23)16-22(26)18-5-9-20(28-2)10-6-18/h3-10H,11-16H2,1-2H3','InChIKey=NMOQAIACVKSIGN-UHFFFAOYSA-N','COc1ccc(C(=O)CN2CCN(CC(=O)c3ccc(OC)cc3)CC2)cc1',NULL),
	(68240,1,0,NULL,'Consistent with Molecular Formula','C22H28N2O5',400.4736,NULL,'A31C8DC5F8226BEC-FICuS-01-85','A31C8DC5F8226BEC-FICTS-01-64','A31C8DC5F8226BEC-uuuuu-01-34','InChI=1S/C22H28N2O5/c1-3-27-21(25)19(22(26)28-4-2)20(18-11-8-16-29-18)24-14-12-23(13-15-24)17-9-6-5-7-10-17/h5-11,16,19-20H,3-4,12-15H2,1-2H3','InChIKey=BUVQBRQNKUALKC-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1ccco1)N1CCN(c2ccccc2)CC1','1'),
	(68241,0,2,NULL,'Consistent with Molecular Formula','C22H28N4O4',412.4876,NULL,'8FB2BD6F09C30856-FICuS-01-6D','8FB2BD6F09C30856-FICTS-01-4C','0A2CA73A541D9490-uuuuu-01-FC','InChI=1S/C22H28N4O4/c1-29-19-7-3-17(4-8-19)21(23-27)15-25-11-13-26(14-12-25)16-22(24-28)18-5-9-20(30-2)10-6-18/h3-10,27-28H,11-16H2,1-2H3/b23-21+,24-22+','InChIKey=OISIFTNCXQJMKQ-MBALSZOMSA-N','COc1ccc(/C(CN2CCN(C/C(=N\\O)c3ccc(OC)cc3)CC2)=N/O)cc1','1'),
	(68242,2,0,NULL,'Consistent with Molecular Formula','C23H27N3O3',393.4846,NULL,'0D2BAAAA24B641B3-FICuS-01-6B','0D2BAAAA24B641B3-FICTS-01-4A','0D2BAAAA24B641B3-uuuuu-01-1A','InChI=1S/C23H27N3O3/c1-3-29-23(27)21(17-24)22(18-9-11-20(28-2)12-10-18)26-15-13-25(14-16-26)19-7-5-4-6-8-19/h4-12,21-22H,3,13-16H2,1-2H3','InChIKey=JBJKHDDJGFHUBZ-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(c1ccc(OC)cc1)N1CCN(c2ccccc2)CC1','1'),
	(68243,0,0,NULL,'Consistent with Molecular Formula','C24H18Cl2N4O2',465.3378,NULL,'7D236FF1CE4D5AA8-FICuS-01-89','7D236FF1CE4D5AA8-FICTS-01-68','7D236FF1CE4D5AA8-uuuuu-01-38','InChI=1S/C24H18Cl2N4O2/c25-21-13-17(15-5-1-3-7-19(15)27-21)23(31)29-9-11-30(12-10-29)24(32)18-14-22(26)28-20-8-4-2-6-16(18)20/h1-8,13-14H,9-12H2','InChIKey=YTLJMXAPMCUUIF-UHFFFAOYSA-N','O=C(c1cc(Cl)nc2ccccc12)N1CCN(C(=O)c2cc(Cl)nc3ccccc23)CC1',NULL),
	(68244,1,0,NULL,'Consistent with Molecular Formula','C25H30N2O6',454.5218,NULL,'845A51DE5E350973-FICuS-01-4D','845A51DE5E350973-FICTS-01-2C','845A51DE5E350973-uuuuu-01-FC','InChI=1S/C25H30N2O6/c1-3-30-24(28)22(25(29)31-4-2)23(18-10-11-20-21(16-18)33-17-32-20)27-14-12-26(13-15-27)19-8-6-5-7-9-19/h5-11,16,22-23H,3-4,12-15,17H2,1-2H3','InChIKey=DPKRCRZGVNIZLZ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1ccc2c(c1)OCO2)N1CCN(c2ccccc2)CC1','1'),
	(68245,1,0,NULL,'Consistent with Molecular Formula','C25H32N2O5',440.5382,NULL,'FC49C6FA6D04C691-FICuS-01-7E','FC49C6FA6D04C691-FICTS-01-5D','FC49C6FA6D04C691-uuuuu-01-2D','InChI=1S/C25H32N2O5/c1-4-31-24(28)22(25(29)32-5-2)23(19-11-13-21(30-3)14-12-19)27-17-15-26(16-18-27)20-9-7-6-8-10-20/h6-14,22-23H,4-5,15-18H2,1-3H3','InChIKey=QRFTWSHQQZLCBV-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1ccc(OC)cc1)N1CCN(c2ccccc2)CC1','1'),
	(68246,0,0,NULL,'Consistent with Molecular Formula','C27H23ClN2',410.9451,NULL,'35CF4CC181CCD637-FICuS-01-76','35CF4CC181CCD637-FICTS-01-55','35CF4CC181CCD637-uuuuu-01-25','InChI=1S/C27H23ClN2/c28-25-16-14-22(15-17-25)19-29-26-12-7-13-27(18-26)30(20-23-8-3-1-4-9-23)21-24-10-5-2-6-11-24/h1-19H,20-21H2','InChIKey=PCGPHMLKVPOBMV-UHFFFAOYSA-N','Clc1ccc(/C=N/c2cccc(N(Cc3ccccc3)Cc3ccccc3)c2)cc1',NULL),
	(68247,0,0,NULL,'Consistent with Molecular Formula','C27H24N2',376.5,NULL,'9F54C9850924CCE3-FICuS-01-65','9F54C9850924CCE3-FICTS-01-44','9F54C9850924CCE3-uuuuu-01-14','InChI=1S/C27H24N2/c1-4-11-23(12-5-1)20-28-26-17-10-18-27(19-26)29(21-24-13-6-2-7-14-24)22-25-15-8-3-9-16-25/h1-20H,21-22H2','InChIKey=XPCLIJWBFYCJLR-UHFFFAOYSA-N','C(=N/c1cccc(N(Cc2ccccc2)Cc2ccccc2)c1)\\c1ccccc1',NULL),
	(68248,0,0,NULL,'Consistent with Molecular Formula','C27H24N2O',392.4994,NULL,'62B48DC24B22B4AF-FICuS-01-6D','62B48DC24B22B4AF-FICTS-01-4C','62B48DC24B22B4AF-uuuuu-01-1C','InChI=1S/C27H24N2O/c30-27-17-8-7-14-24(27)19-28-25-15-9-16-26(18-25)29(20-22-10-3-1-4-11-22)21-23-12-5-2-6-13-23/h1-19,30H,20-21H2','InChIKey=BGITVMSRNRNFGO-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1cccc(N(Cc2ccccc2)Cc2ccccc2)c1',NULL),
	(68249,0,0,NULL,'Consistent with Molecular Formula','C27H32N4',412.5766,NULL,'2536C31194F8E2C2-FICuS-01-46','2536C31194F8E2C2-FICTS-01-25','2536C31194F8E2C2-uuuuu-01-F5','InChI=1S/C27H32N4/c1-4-10-24(11-5-1)27(30-20-16-28(17-21-30)25-12-6-2-7-13-25)31-22-18-29(19-23-31)26-14-8-3-9-15-26/h1-15,27H,16-23H2','InChIKey=REMSHMSYOJZCKM-UHFFFAOYSA-N','c1ccc(C(N2CCN(c3ccccc3)CC2)N2CCN(c3ccccc3)CC2)cc1',NULL),
	(68250,0,0,'66596-04-1','Consistent with Molecular Formula','C28H20O',372.4654,NULL,'D7AFAA17B97407FE-FICuS-01-8B','D7AFAA17B97407FE-FICTS-01-6A','D7AFAA17B97407FE-uuuuu-01-3A','InChI=1S/C28H20O/c1-18-10-12-21(13-11-18)26-27-22-8-4-2-6-19(22)14-16-24(27)29-25-17-15-20-7-3-5-9-23(20)28(25)26/h2-17,26H,1H3','InChIKey=MUJGBVJQFKYMBA-UHFFFAOYSA-N','Cc1ccc(C2c3c(ccc4ccccc34)Oc3ccc4ccccc4c32)cc1',NULL),
	(68251,2,0,NULL,'Consistent with Molecular Formula','C28H38N2O10',562.6156,NULL,'DF8BBA9C3BD3C541-FICuS-01-93','DF8BBA9C3BD3C541-FICTS-01-72','DF8BBA9C3BD3C541-uuuuu-01-42','InChI=1S/C28H38N2O10/c1-5-35-25(31)21(26(32)36-6-2)23(19-11-9-17-39-19)29-13-15-30(16-14-29)24(20-12-10-18-40-20)22(27(33)37-7-3)28(34)38-8-4/h9-12,17-18,21-24H,5-8,13-16H2,1-4H3','InChIKey=SMEKWMZHQMGZJY-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1ccco1)N1CCN(C(c2ccco2)C(C(=O)OCC)C(=O)OCC)CC1','1'),
	(68252,0,1,NULL,'Consistent with Molecular Formula','C29H26N2',402.5378,NULL,'A54BF30E04FD1C78-FICuS-01-72','A54BF30E04FD1C78-FICTS-01-51','A54BF30E04FD1C78-uuuuu-01-21','InChI=1S/C29H26N2/c1-4-12-25(13-5-1)18-11-21-30-28-19-10-20-29(22-28)31(23-26-14-6-2-7-15-26)24-27-16-8-3-9-17-27/h1-22H,23-24H2','InChIKey=STBXUDANNKPDBL-UHFFFAOYSA-N','C(=C/c1ccccc1)\\C=N\\c1cccc(N(Cc2ccccc2)Cc2ccccc2)c1','1'),
	(68253,4,0,NULL,'Consistent with Molecular Formula','C30H32N4O8',576.6048,NULL,'2CF86F802380A9B5-FICuS-01-5C','2CF86F802380A9B5-FICTS-01-3B','2CF86F802380A9B5-uuuuu-01-0B','InChI=1S/C30H32N4O8/c1-3-37-29(35)21(15-31)27(19-5-7-23-25(13-19)41-17-39-23)33-9-11-34(12-10-33)28(22(16-32)30(36)38-4-2)20-6-8-24-26(14-20)42-18-40-24/h5-8,13-14,21-22,27-28H,3-4,9-12,17-18H2,1-2H3','InChIKey=GHLPQSPCTMIIBF-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(c1ccc2c(c1)OCO2)N1CCN(C(c2ccc3c(c2)OCO3)C(C#N)C(=O)OCC)CC1','1'),
	(68254,0,0,NULL,'Consistent with Molecular Formula','C32H35N5O2',521.6608,NULL,'E5DEE19D6EB560C0-FICuS-01-88','E5DEE19D6EB560C0-FICTS-01-67','E5DEE19D6EB560C0-uuuuu-01-37','InChI=1S/C32H35N5O2/c38-32(37-21-19-36(20-22-37)27-11-5-2-6-12-27)29-25-31(33-30-14-8-7-13-28(29)30)39-24-23-34-15-17-35(18-16-34)26-9-3-1-4-10-26/h1-14,25H,15-24H2','InChIKey=IKBRINNJFWSVFG-UHFFFAOYSA-N','O=C(c1cc(OCCN2CCN(c3ccccc3)CC2)nc2ccccc12)N1CCN(c2ccccc2)CC1',NULL),
	(68255,2,0,NULL,'Consistent with Molecular Formula','C32H42N2O8',582.6924,NULL,'673E19EAC88631DF-FICuS-01-73','673E19EAC88631DF-FICTS-01-52','673E19EAC88631DF-uuuuu-01-22','InChI=1S/C32H42N2O8/c1-5-39-29(35)25(30(36)40-6-2)27(23-15-11-9-12-16-23)33-19-21-34(22-20-33)28(24-17-13-10-14-18-24)26(31(37)41-7-3)32(38)42-8-4/h9-18,25-28H,5-8,19-22H2,1-4H3','InChIKey=OFDRRDVIJWPPMY-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1ccccc1)N1CCN(C(c2ccccc2)C(C(=O)OCC)C(=O)OCC)CC1','1'),
	(68256,2,0,NULL,'Consistent with Molecular Formula','C34H42N2O12',670.712,NULL,'CC38EB219718FA4B-FICuS-01-78','CC38EB219718FA4B-FICTS-01-57','CC38EB219718FA4B-uuuuu-01-27','InChI=1S/C34H42N2O12/c1-5-41-31(37)27(32(38)42-6-2)29(21-9-11-23-25(17-21)47-19-45-23)35-13-15-36(16-14-35)30(22-10-12-24-26(18-22)48-20-46-24)28(33(39)43-7-3)34(40)44-8-4/h9-12,17-18,27-30H,5-8,13-16,19-20H2,1-4H3','InChIKey=OMVHJGVRUBJYAA-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1ccc2c(c1)OCO2)N1CCN(C(c2ccc3c(c2)OCO3)C(C(=O)OCC)C(=O)OCC)CC1','1'),
	(68257,2,0,NULL,'Consistent with Molecular Formula','C34H46N2O10',642.7448,NULL,'2312C92DD2B4DE19-FICuS-01-60','2312C92DD2B4DE19-FICTS-01-3F','2312C92DD2B4DE19-uuuuu-01-0F','InChI=1S/C34H46N2O10/c1-7-43-31(37)27(32(38)44-8-2)29(23-11-15-25(41-5)16-12-23)35-19-21-36(22-20-35)30(24-13-17-26(42-6)18-14-24)28(33(39)45-9-3)34(40)46-10-4/h11-18,27-30H,7-10,19-22H2,1-6H3','InChIKey=PKWNYOSHQRJIRM-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1ccc(OC)cc1)N1CCN(C(c2ccc(OC)cc2)C(C(=O)OCC)C(=O)OCC)CC1','1'),
	(68258,0,1,NULL,'Consistent with Molecular Formula','C44H40N4O2',656.8256,NULL,'27FADD14485C2221-FICuS-01-4F','27FADD14485C2221-FICTS-01-2E','B3FFC3D91339D819-uuuuu-01-20','InChI=1S/C44H40N4O2/c49-43(45-39-23-13-25-41(29-39)47(31-35-15-5-1-6-16-35)32-36-17-7-2-8-18-36)27-28-44(50)46-40-24-14-26-42(30-40)48(33-37-19-9-3-10-20-37)34-38-21-11-4-12-22-38/h1-30H,31-34H2,(H,45,49)(H,46,50)/b28-27-','InChIKey=BHNNTPWPZDOHPK-DQSJHHFOSA-N','O=C(/C=C\\C(=O)Nc1cccc(N(Cc2ccccc2)Cc2ccccc2)c1)Nc1cccc(N(Cc2ccccc2)Cc2ccccc2)c1','1'),
	(68259,0,0,NULL,'Consistent with Molecular Formula','C52H50N4O4',794.9914,NULL,'B2446EE89AFD8E84-FICuS-01-88','B2446EE89AFD8E84-FICTS-01-67','B2446EE89AFD8E84-uuuuu-01-37','InChI=1S/C52H50N4O4/c1-37(57)53-48-31-44(55(33-39-16-8-4-9-17-39)34-40-18-10-5-11-19-40)25-27-46(48)52(43-24-29-50(59)51(30-43)60-3)47-28-26-45(32-49(47)54-38(2)58)56(35-41-20-12-6-13-21-41)36-42-22-14-7-15-23-42/h4-32,52,59H,33-36H2,1-3H3,(H,53,57)(H,54,','InChIKey=BTEXIMVUMUDCJZ-UHFFFAOYSA-N','COc1cc(C(c2ccc(N(Cc3ccccc3)Cc3ccccc3)cc2NC(C)=O)c2ccc(N(Cc3ccccc3)Cc3ccccc3)cc2NC(C)=O)ccc1O',NULL),
	(68260,1,0,NULL,'Consistent with Molecular Formula','C6H11N3O2',157.1718,NULL,'52F60078B9EE5E9F-FICuS-01-77','52F60078B9EE5E9F-FICTS-01-56','52F60078B9EE5E9F-uuuuu-01-26','InChI=1S/C6H11N3O2/c1-4(10)9-5-6(11)8-3-2-7-5/h5,7H,2-3H2,1H3,(H,8,11)(H,9,10)','InChIKey=FRCUACSEBOTCRO-UHFFFAOYSA-N','CC(=O)NC1NCCNC1=O','1'),
	(68261,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,'o-Dipropionanisidide','DE933EF535029460-FICuS-01-4C','DE933EF535029460-FICTS-01-2B','DE933EF535029460-uuuuu-01-FB','InChI=1S/C13H17NO3/c1-4-12(15)14(13(16)5-2)10-8-6-7-9-11(10)17-3/h6-9H,4-5H2,1-3H3','InChIKey=CMWUHPNFSPLQIH-UHFFFAOYSA-N','CCC(=O)N(C(=O)CC)c1ccccc1OC',NULL),
	(68262,0,0,NULL,'Consistent with Molecular Formula','C15H24N4',260.3814,NULL,'5A05481B70794964-FICuS-01-2F','5A05481B70794964-FICTS-01-0E','5A05481B70794964-uuuuu-01-DE','InChI=1S/C15H24N4/c1-2-4-14(5-3-1)15(18-10-6-16-7-11-18)19-12-8-17-9-13-19/h1-5,15-17H,6-13H2','InChIKey=KVUSDLFSXORXJF-UHFFFAOYSA-N','c1ccc(C(N2CCNCC2)N2CCNCC2)cc1',NULL),
	(68263,0,0,NULL,'Consistent with Molecular Formula','C16H26N4O',290.4076,NULL,'0532E7A148881A09-FICuS-01-36','0532E7A148881A09-FICTS-01-15','0532E7A148881A09-uuuuu-01-E5','InChI=1S/C16H26N4O/c1-21-15-4-2-14(3-5-15)16(19-10-6-17-7-11-19)20-12-8-18-9-13-20/h2-5,16-18H,6-13H2,1H3','InChIKey=QKVXPJDTEGWRAP-UHFFFAOYSA-N','COc1ccc(C(N2CCNCC2)N2CCNCC2)cc1',NULL),
	(68264,0,2,NULL,'Consistent with Molecular Formula','C20H24N4O2',352.4352,NULL,'A634F815E9F7302E-FICuS-01-5E','A634F815E9F7302E-FICTS-01-3D','CEEF128B874FB614-uuuuu-01-2C','InChI=1S/C20H24N4O2/c25-21-19(17-7-3-1-4-8-17)15-23-11-13-24(14-12-23)16-20(22-26)18-9-5-2-6-10-18/h1-10,25-26H,11-16H2/b21-19-,22-20+','InChIKey=ILFLQUVVXWLGEO-OLAQIDGISA-N','O/N=C(\\CN1CCN(C/C(=N/O)c2ccccc2)CC1)c1ccccc1','1'),
	(68265,1,1,NULL,'Consistent with Molecular Formula','C22H17BrO2',393.2791,NULL,'B14DE5A9D868CE76-FICuS-01-85','B14DE5A9D868CE76-FICTS-01-64','B14DE5A9D868CE76-uuuuu-01-34','InChI=1S/C22H17BrO2/c23-20-14-12-19(13-15-20)22(18-9-5-2-6-10-18)25-21(24)16-11-17-7-3-1-4-8-17/h1-16,22H','InChIKey=STDWETQKEAZVEG-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)OC(c1ccccc1)c1ccc(Br)cc1','1'),
	(68266,0,0,NULL,'Consistent with Molecular Formula','C26H32N4O',416.565,NULL,'F522FBB4B10FE04F-FICuS-01-7C','F522FBB4B10FE04F-FICTS-01-5B','F522FBB4B10FE04F-uuuuu-01-2B','InChI=1S/C26H32N4O/c1-3-8-23(9-4-1)27-13-17-29(18-14-27)26(22-25-12-7-21-31-25)30-19-15-28(16-20-30)24-10-5-2-6-11-24/h1-12,21,26H,13-20,22H2','InChIKey=GFMMDZAJQUVIDU-UHFFFAOYSA-N','c1ccc(N2CCN(C(Cc3ccco3)N3CCN(c4ccccc4)CC3)CC2)cc1',NULL),
	(68267,0,0,NULL,'Consistent with Molecular Formula','C19H15Cl7N2O',535.5113,NULL,'09394D2E756566F6-FICuS-01-4A','09394D2E756566F6-FICTS-01-29','09394D2E756566F6-uuuuu-01-F9','InChI=1S/C19H15Cl7N2O/c1-8(29)27-18-14(23)11-6-10-9(13(11)16(25)17(18)26)7-12(22)19(15(10)24)28(4-2-20)5-3-21/h7H,2-6H2,1H3,(H,27,29)','InChIKey=PCMCNVRAJDKKFN-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)c(Cl)c2c(c1Cl)Cc1c-2cc(Cl)c(N(CCCl)CCCl)c1Cl',NULL),
	(68268,0,1,'13605-49-7','Consistent with Molecular Formula','C10H8ClNO3',225.6311,NULL,'70A82D5DE89B58DA-FICuS-01-80','70A82D5DE89B58DA-FICTS-01-5F','70A82D5DE89B58DA-uuuuu-01-2F','InChI=1S/C10H8ClNO3/c11-7-10(13)6-3-8-1-4-9(5-2-8)12(14)15/h1-6H,7H2','InChIKey=PRXQMYGDDZPSBF-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)CCl','1'),
	(68269,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'CC4B754E53FDC5B1-FICuS-01-85','CC4B754E53FDC5B1-FICTS-01-64','CC4B754E53FDC5B1-uuuuu-01-34','InChI=1S/C10H9N3O3/c1-6(14)13-10-4-3-8(16-7(2)15)5-9(10)11-12-13/h3-5H,1-2H3','InChIKey=ZDYHKTABYUCQQY-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)nnn2C(C)=O',NULL),
	(68270,0,0,'4323-17-5','Consistent with Molecular Formula','C12H15N5S',261.344,NULL,'113463E29B5950BD-FICuS-01-44','B9837333066883FC-FICTS-01-24','113463E29B5950BD-uuuuu-01-F3','InChI=1S/C12H15N5S/c13-6-4-2-1-3-5-7-17-9-16-10-11(17)14-8-15-12(10)18/h8-9H,1-5,7H2,(H,14,15,18)','InChIKey=VXACZARRCRNPNT-UHFFFAOYSA-N','N#CCCCCCCn1cnc2c(=S)nc[nH]c21',NULL),
	(68271,0,1,NULL,'Consistent with Molecular Formula','C13H13NO6',279.2488,NULL,'A6DE29A0622F7FEE-FICuS-01-8A','A6DE29A0622F7FEE-FICTS-01-69','35C7BB6BF270893A-uuuuu-01-18','InChI=1S/C13H13NO6/c1-2-20-12(17)6-5-11(16)14-8-3-4-9(13(18)19)10(15)7-8/h3-7,15H,2H2,1H3,(H,14,16)(H,18,19)/b6-5+','InChIKey=SPJMXGWVDDREEU-AATRIKPKSA-N','CCOC(=O)/C=C/C(=O)Nc1ccc(C(=O)O)c(O)c1','1'),
	(68272,0,0,'33466-14-7','Consistent with Molecular Formula','C16H11BrO',299.1663,NULL,'4883EE0C2AB99907-FICuS-01-62','4883EE0C2AB99907-FICTS-01-41','4883EE0C2AB99907-uuuuu-01-11','InChI=1S/C16H11BrO/c17-10-16(18)15-9-11-5-1-2-6-12(11)13-7-3-4-8-14(13)15/h1-9H,10H2','InChIKey=ANKLVWPFCLGBJX-UHFFFAOYSA-N','O=C(CBr)c1cc2ccccc2c2ccccc12',NULL),
	(68273,0,0,'57278-26-9','Consistent with Molecular Formula','C16H20N4OS',316.4202,NULL,'4993937E45820F1C-FICuS-01-45','A0143C3F484BE549-FICTS-01-34','4993937E45820F1C-uuuuu-01-F4','InChI=1S/C16H20N4OS/c1-11-14(15(22)19-16(17)18-11)9-6-10-20(12(2)21)13-7-4-3-5-8-13/h3-5,7-8H,6,9-10H2,1-2H3,(H3,17,18,19,22)','InChIKey=KBNYRHIXWIPQIL-UHFFFAOYSA-N','CC(=O)N(CCCc1c(C)[nH]c(N)nc1=S)c1ccccc1',NULL),
	(68274,1,0,'59015-41-7','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'80E0488CC463251C-FICuS-01-46','80E0488CC463251C-FICTS-01-25','80E0488CC463251C-uuuuu-01-F5','InChI=1S/C18H15NO/c20-18-17-14(11-19-18)10-13-8-4-5-9-15(13)16(17)12-6-2-1-3-7-12/h1-9,14H,10-11H2,(H,19,20)','InChIKey=BUOUDLGEGLZYNQ-UHFFFAOYSA-N','O=C1NCC2Cc3ccccc3C(c3ccccc3)=C12','1'),
	(68275,0,0,'14173-25-2','Consistent with Molecular Formula','C7H8S2',156.2602,'Methyl phenyl disulfide\nDisulfide, methyl phenyl\nDisulfide, methyl phenyl','A6C0D719351DF915-FICuS-01-58','A6C0D719351DF915-FICTS-01-37','A6C0D719351DF915-uuuuu-01-07','InChI=1S/C7H8S2/c1-8-9-7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=LMSQHVXHZCNJEP-UHFFFAOYSA-N','CSSc1ccccc1',NULL),
	(68276,0,0,'372-20-3','Consistent with Molecular Formula','C6H5FO',112.1033,'m-Fluorophenol\n3-Fluorophenol\nPhenol, 3-fluoro-\nPhenol, m-fluoro-','28C505B62F4AEF98-FICuS-01-6F','28C505B62F4AEF98-FICTS-01-4E','28C505B62F4AEF98-uuuuu-01-1E','InChI=1S/C6H5FO/c7-5-2-1-3-6(8)4-5/h1-4,8H','InChIKey=SJTBRFHBXDZMPS-UHFFFAOYSA-N','Oc1cccc(F)c1',NULL),
	(68277,0,0,'62953-73-5','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'E33EA2900A4150C0-FICuS-01-41','E33EA2900A4150C0-FICTS-01-20','E33EA2900A4150C0-uuuuu-01-F0','InChI=1S/C8H12O4/c9-6(10)5-8(7(11)12)3-1-2-4-8/h1-5H2,(H,9,10)(H,11,12)','InChIKey=DJUIQOUBGNHWPP-UHFFFAOYSA-N','O=C(O)CC1(C(=O)O)CCCC1',NULL),
	(68278,0,0,'2038-57-5','Consistent with Molecular Formula','C9H13N',135.2084,'Hydrocinnamylamine\n3-Phenylpropylamine\n3-Phenyl-1-propanamine\n3-Phenyl-n-propylamine\n1-Amino-3-phenylpropane\n.gamma.-Phenylpropylamine\n.gamma.-Phenyl-n-propylamine\nBenzenepropanamine\nPropylamine, 3-phenyl-','070BE4130E9E8724-FICuS-01-45','070BE4130E9E8724-FICTS-01-24','070BE4130E9E8724-uuuuu-01-F4','InChI=1S/C9H13N/c10-8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8,10H2','InChIKey=LYUQWQRTDLVQGA-UHFFFAOYSA-N','NCCCc1ccccc1',NULL),
	(68279,1,0,NULL,'Consistent with Molecular Formula','C9H20N2',156.2704,NULL,'5C6F6493B04DD86F-FICuS-01-73','5C6F6493B04DD86F-FICTS-01-52','5C6F6493B04DD86F-uuuuu-01-22','InChI=1S/C9H20N2/c10-6-3-5-9-4-1-2-7-11-8-9/h9,11H,1-8,10H2','InChIKey=NZYBBOYJJWLRHO-UHFFFAOYSA-N','NCCCC1CCCCNC1','1'),
	(68280,0,0,'3874-54-2','Consistent with Molecular Formula','C10H10ClFO',200.6398,'p-Fluorobenzoylpropyl chloride\np-Fluoro-4-chlorobutyrophenone\n4-Fluorobenzoylpropyl chloride\n4-Chloro-p-fluorobutyrophenone\n4\'-Fluoro-4-chlorobutyrophenone\n3-Chloro-4\'-fluorobutyrophenone\n4-Chloro-4\'-fluorobutyrophenone\n3-(p-Fluorobenzoyl)propyl chloride\n.gamma.-Chloro-p-fluorobutyrophene\nButyrophenone, 4-chloro-4\'-fluoro-\n3-(4-Fluorobenzoyl)propyl chloride\np-Fluoro-.omega.-chlorobutyrophenone\n3-Chloropropyl 4-fluorophenyl ketone\n.omega.-Chloro-p-fluorobutyrophenone\np-Fluoro-.gamma.-chlorobutyrophenone\n.gamma.-Chloro-p-fluorobutyrophenone\n.gamma.-Chloro-4-fluorobutyrophenone\n3-Chloropropyl 4\'-fluorophenyl ketone\n4-(p-Fluorophenyl)-4-oxobutyl chloride\n4-(4-Fluorophenyl)-4-oxobutyl chloride\n1-Butanone, 4-chloro-1-(4-fluorophenyl)-','F15C792BB4C9F28F-FICuS-01-82','F15C792BB4C9F28F-FICTS-01-61','F15C792BB4C9F28F-uuuuu-01-31','InChI=1S/C10H10ClFO/c11-7-1-2-10(13)8-3-5-9(12)6-4-8/h3-6H,1-2,7H2','InChIKey=HXAOUYGZEOZTJO-UHFFFAOYSA-N','O=C(CCCCl)c1ccc(F)cc1',NULL),
	(68281,0,0,'530-93-8','Consistent with Molecular Formula','C10H10O',146.1884,'2-Tetralone\n.beta.-Tetralone\n3,4-Dihydro-2(1H)naphthalenone\n2(1H)-Naphthalenone, 3,4-dihydro-\n2(1H)-Naphthalenone, 3,4-dihydro-','2235AA7831761349-FICuS-01-26','2235AA7831761349-FICTS-01-05','2235AA7831761349-uuuuu-01-D5','InChI=1S/C10H10O/c11-10-6-5-8-3-1-2-4-9(8)7-10/h1-4H,5-7H2','InChIKey=KCKZIWSINLBROE-UHFFFAOYSA-N','O=C1CCc2ccccc2C1',NULL),
	(68282,1,0,NULL,'Consistent with Molecular Formula','C17H17NO4S',331.3856,NULL,'22585050B0DE99A2-FICuS-01-42','22585050B0DE99A2-FICTS-01-21','22585050B0DE99A2-uuuuu-01-F1','InChI=1S/C17H17NO4S/c1-20-12-8-10(9-13(21-2)16(12)22-3)15(19)17-18-11-6-4-5-7-14(11)23-17/h4-9,15,19H,1-3H3','InChIKey=WOCWYIDQVMNHRI-UHFFFAOYSA-N','COc1cc(C(O)c2nc3ccccc3s2)cc(OC)c1OC','1'),
	(68283,5,0,NULL,'Consistent with Molecular Formula','C16H21BrN2O9',465.2539,NULL,'1607CBED2413CF67-FICuS-01-63','1607CBED2413CF67-FICTS-01-42','1607CBED2413CF67-uuuuu-01-12','InChI=1S/C16H21BrN2O9/c1-7(20)25-6-11-10(26-8(2)21)5-12(28-11)19-14(27-9(3)22)16(4,17)13(23)18-15(19)24/h10-12,14H,5-6H2,1-4H3,(H,18,23,24)','InChIKey=PMKSVWOPYDBRFI-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C(=O)NC(=O)C(C)(Br)C2OC(C)=O)CC1OC(C)=O','1'),
	(68284,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N5O',352.2224,NULL,'EAEAB134D9363BC0-FICuS-01-7B','DAC578446B02E528-FICTS-01-38','EAEAB134D9363BC0-uuuuu-01-2A','InChI=1S/C15H15Cl2N5O/c16-5-7-22(8-6-17)11-3-1-10(2-4-11)13-20-12-14(21-13)18-9-19-15(12)23/h1-4,9H,5-8H2,(H2,18,19,20,21,23)','InChIKey=QLMSGIGJKNBEGK-UHFFFAOYSA-N','O=c1nc[nH]c2nc(-c3ccc(N(CCCl)CCCl)cc3)[nH]c12',NULL),
	(68285,0,0,NULL,'Consistent with Molecular Formula','C22H38N7O3P',479.5611,NULL,'02051634E256A5FB-FICuS-01-3C','02051634E256A5FB-FICTS-01-1B','02051634E256A5FB-uuuuu-01-EB','InChI=1S/C22H38N7O3P/c30-29(31)20-16-23-22(25-21(20)24-17-10-4-1-5-11-17)28-33(32,26-18-12-6-2-7-13-18)27-19-14-8-3-9-15-19/h16-19H,1-15H2,(H4,23,24,25,26,27,28,32)','InChIKey=ZLWFQRRCITXPFK-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(NP(=O)(NC2CCCCC2)NC2CCCCC2)nc1NC1CCCCC1',NULL),
	(68286,0,0,'5096-98-0','Consistent with Molecular Formula','C10H15N5O2',237.2608,NULL,'BCC4801F4DE0EC89-FICuS-01-88','BCC4801F4DE0EC89-FICTS-01-67','BCC4801F4DE0EC89-uuuuu-01-37','InChI=1S/C10H15N5O2/c11-10-12-6-8(15(16)17)9(14-10)13-7-4-2-1-3-5-7/h6-7H,1-5H2,(H3,11,12,13,14)','InChIKey=GXTAIBXUOCZSKB-UHFFFAOYSA-N','Nc1ncc([N+](=O)[O-])c(NC2CCCCC2)n1',NULL),
	(68287,0,0,'16754-97-5','Consistent with Molecular Formula','C6H4N4S',164.1844,NULL,'706B13F8D8143C5D-FICuS-01-58','706B13F8D8143C5D-FICTS-01-37','706B13F8D8143C5D-uuuuu-01-07','InChI=1S/C6H4N4S/c7-1-3-4(2-8)6(11)10-5(3)9/h10-11H,9H2','InChIKey=HLINPQAZILSIPY-UHFFFAOYSA-N','N#Cc1c(N)[nH]c(S)c1C#N',NULL),
	(68288,0,0,'10128-92-4','Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'EC4CB73994F6D6CB-FICuS-01-93','EC4CB73994F6D6CB-FICTS-01-72','EC4CB73994F6D6CB-uuuuu-01-42','InChI=1S/C6H6N2O2/c7-5(9)4-2-1-3-8-6(4)10/h1-3H,(H2,7,9)(H,8,10)','InChIKey=PQCVYHSKABCYON-UHFFFAOYSA-N','NC(=O)c1cccnc1O',NULL),
	(68289,1,0,NULL,'Consistent with Molecular Formula','C16H16ClNO',273.7615,NULL,'2A4895165828F8C7-FICuS-01-4A','2A4895165828F8C7-FICTS-01-29','2A4895165828F8C7-uuuuu-01-F9','InChI=1S/C16H16ClNO/c17-15-8-6-14(7-9-15)16-18(10-11-19-16)12-13-4-2-1-3-5-13/h1-9,16H,10-12H2','InChIKey=JFQQAIRAKHNKRI-UHFFFAOYSA-N','Clc1ccc(C2OCCN2Cc2ccccc2)cc1','1'),
	(68290,0,0,'7077-65-8','Consistent with Molecular Formula','C9H5N3O2',187.1574,NULL,'5CF5BF2F149563DF-FICuS-01-80','5CF5BF2F149563DF-FICTS-01-5F','5CF5BF2F149563DF-uuuuu-01-2F','InChI=1S/C9H5N3O2/c10-5-8(6-11)7-1-3-9(4-2-7)12(13)14/h1-4,8H','InChIKey=HXEPLLFRQAVQQJ-UHFFFAOYSA-N','N#CC(C#N)c1ccc([N+](=O)[O-])cc1',NULL),
	(68291,0,0,'2846-84-6','Consistent with Molecular Formula','C14H14ClN5S',319.8111,'9H-Purine, 2-amino-6-(benzylthio)-9-(2-chloroethyl)-','DA4EE9F5BB0F1450-FICuS-01-82','DA4EE9F5BB0F1450-FICTS-01-61','DA4EE9F5BB0F1450-uuuuu-01-31','InChI=1S/C14H14ClN5S/c15-6-7-20-9-17-11-12(20)18-14(16)19-13(11)21-8-10-4-2-1-3-5-10/h1-5,9H,6-8H2,(H2,16,18,19)','InChIKey=VGUUZKDHSQUQAN-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c2ncn(CCCl)c2n1',NULL),
	(68292,0,0,'2879-78-9','Consistent with Molecular Formula','C8H10ClN5S',243.7135,'9H-Purine, 2-amino-9-(2-chloroethyl)-6-(methylthio)-','6121BCCBC3BBF642-FICuS-01-77','6121BCCBC3BBF642-FICTS-01-56','6121BCCBC3BBF642-uuuuu-01-26','InChI=1S/C8H10ClN5S/c1-15-7-5-6(12-8(10)13-7)14(3-2-9)4-11-5/h4H,2-3H2,1H3,(H2,10,12,13)','InChIKey=WKNCGQLNEQWGJP-UHFFFAOYSA-N','CSc1nc(N)nc2c1ncn2CCCl',NULL),
	(68293,1,0,'4244-52-4','Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'44BE4AD0C36FBB08-FICuS-01-7D','1EDFAA6013080440-FICTS-01-22','44BE4AD0C36FBB08-uuuuu-01-2C','InChI=1S/C13H13N5O/c1-7-15-11(14)9-12(16-7)18-13(17-9)10(19)8-5-3-2-4-6-8/h2-6,10,19H,1H3,(H3,14,15,16,17,18)','InChIKey=FJPPLVNGALWDQQ-UHFFFAOYSA-N','Cc1nc(N)c2[nH]c(C(O)c3ccccc3)nc2n1','1'),
	(68294,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'3944314C11FD603B-FICuS-01-3D','3944314C11FD603B-FICTS-01-1C','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C3H4O4/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;4-2(5)1-3(6)7/h1-5,11H,6-9H2;1H2,(H,4,5)(H,6,7)','InChIKey=NDCYPFBYXSHSIU-UHFFFAOYSA-N','O=C(O)CC(=O)O.c1ccc(N2CCNCC2)cc1',NULL),
	(68295,0,0,NULL,'Consistent with Molecular Formula','C10H15?N3O2',209.2474,NULL,'18027EC4D0B461F0-FICuS-01-4C','18027EC4D0B461F0-FICTS-01-2B','18027EC4D0B461F0-uuuuu-01-FB','InChI=1S/C6H5NO2.C4H10N2/c8-6(9)5-2-1-3-7-4-5;1-2-6-4-3-5-1/h1-4H,(H,8,9);5-6H,1-4H2','InChIKey=DQZWTJKAULHSBX-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1cccnc1',NULL),
	(68296,0,0,NULL,'Consistent with Molecular Formula','C18H20?N2O4',328.367,NULL,'09FCF7C6FFC1EC7D-FICuS-01-B2','09FCF7C6FFC1EC7D-FICTS-01-91','09FCF7C6FFC1EC7D-uuuuu-01-61','InChI=1S/C10H14N2.C8H6O4/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;9-7(10)5-2-1-3-6(4-5)8(11)12/h1-5,11H,6-9H2;1-4H,(H,9,10)(H,11,12)','InChIKey=ZGKSDRYVSYPQDL-UHFFFAOYSA-N','*.O=C(O)c1cccc(C(=O)O)c1.c1ccc(N2CCNCC2)cc1',NULL),
	(68297,0,0,NULL,'Consistent with Molecular Formula','C18H20?N2O4',328.367,NULL,'E23E4916ECADDE6F-FICuS-01-9C','E23E4916ECADDE6F-FICTS-01-7B','E23E4916ECADDE6F-uuuuu-01-4B','InChI=1S/C10H14N2.C8H6O4/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;9-7(10)5-3-1-2-4-6(5)8(11)12/h1-5,11H,6-9H2;1-4H,(H,9,10)(H,11,12)','InChIKey=QOFUYARIVLRJGB-UHFFFAOYSA-N','*.O=C(O)c1ccccc1C(=O)O.c1ccc(N2CCNCC2)cc1',NULL),
	(68298,0,0,NULL,'Consistent with Molecular Formula','C18H22?N2O3',314.3834,NULL,'2DD7BDD08DC9748B-FICuS-01-8F','2DD7BDD08DC9748B-FICTS-01-6E','2DD7BDD08DC9748B-uuuuu-01-3E','InChI=1S/C10H14N2.C8H8O3/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;9-8(10)6-11-7-4-2-1-3-5-7/h1-5,11H,6-9H2;1-5H,6H2,(H,9,10)','InChIKey=RUGVBCGIIHMUEF-UHFFFAOYSA-N','*.O=C(O)COc1ccccc1.c1ccc(N2CCNCC2)cc1',NULL),
	(68299,2,0,NULL,'Consistent with Molecular Formula','C8H18N2O',158.243,NULL,'3258D1718F401E6B-FICuS-01-46','3258D1718F401E6B-FICTS-01-25','3258D1718F401E6B-uuuuu-01-F5','InChI=1S/C8H18N2O/c1-7-6-10(3-4-11)8(2)5-9-7/h7-9,11H,3-6H2,1-2H3','InChIKey=DEMJSCKEDLLJBK-UHFFFAOYSA-N','CC1CN(CCO)C(C)CN1','1'),
	(68300,0,0,'62938-04-9','Consistent with Molecular Formula','C8H18N2O4S2',270.3612,NULL,'36F6CDA8BA3B23BA-FICuS-01-8C','36F6CDA8BA3B23BA-FICTS-01-6B','36F6CDA8BA3B23BA-uuuuu-01-3B','InChI=1S/C8H18N2O4S2/c1-3-15(11,12)9-5-7-10(8-6-9)16(13,14)4-2/h3-8H2,1-2H3','InChIKey=WYCRKYNCNUBXCI-UHFFFAOYSA-N','CCS(=O)(=O)N1CCN(S(=O)(=O)CC)CC1',NULL),
	(68301,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'A92225B128ACAE20-FICuS-01-55','A92225B128ACAE20-FICTS-01-34','A92225B128ACAE20-uuuuu-01-04','InChI=1S/C12H15ClN2O/c1-10(16)14-5-7-15(8-6-14)12-4-2-3-11(13)9-12/h2-4,9H,5-8H2,1H3','InChIKey=FGZISPCFLHSBOQ-UHFFFAOYSA-N','CC(=O)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(68302,0,0,NULL,'Consistent with Molecular Formula','C12H18Cl2N2O',277.193,NULL,'180CAEEE58CD0CFC-FICuS-01-A3','180CAEEE58CD0CFC-FICTS-01-82','18F0090B6740D5B2-uuuuu-01-EE','InChI=1S/C12H17ClN2O.ClH/c13-11-3-1-2-4-12(11)15-7-5-14(6-8-15)9-10-16;/h1-4,16H,5-10H2;1H','InChIKey=BZQOKQYVXZBHCY-UHFFFAOYSA-N','Cl.OCCN1CCN(c2ccccc2Cl)CC1',NULL),
	(68303,0,0,'85474-81-3','Consistent with Molecular Formula','C12H17N3O',219.2858,NULL,'8F575B55E8497845-FICuS-01-54','8F575B55E8497845-FICTS-01-33','8F575B55E8497845-uuuuu-01-03','InChI=1S/C12H17N3O/c1-10-2-4-11(5-3-10)14-6-8-15(9-7-14)12(13)16/h2-5H,6-9H2,1H3,(H2,13,16)','InChIKey=RPGNTUSRXJXNEC-UHFFFAOYSA-N','Cc1ccc(N2CCN(C(N)=O)CC2)cc1',NULL),
	(68304,0,0,'85474-80-2','Consistent with Molecular Formula','C12H17N3O',219.2858,NULL,'5EEE86DE7BF6D662-FICuS-01-99','5EEE86DE7BF6D662-FICTS-01-78','5EEE86DE7BF6D662-uuuuu-01-48','InChI=1S/C12H17N3O/c1-10-3-2-4-11(9-10)14-5-7-15(8-6-14)12(13)16/h2-4,9H,5-8H2,1H3,(H2,13,16)','InChIKey=FNHQGHHQQAKSQM-UHFFFAOYSA-N','Cc1cccc(N2CCN(C(N)=O)CC2)c1',NULL),
	(68305,0,0,'18505-84-5','Consistent with Molecular Formula','C13H17N3',215.2974,NULL,'7CC9067E3218E440-FICuS-01-4A','7CC9067E3218E440-FICTS-01-29','7CC9067E3218E440-uuuuu-01-F9','InChI=1S/C13H17N3/c14-7-4-8-15-9-11-16(12-10-15)13-5-2-1-3-6-13/h1-3,5-6H,4,8-12H2','InChIKey=KTXUJUPSPCFJME-UHFFFAOYSA-N','N#CCCN1CCN(c2ccccc2)CC1',NULL),
	(68306,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'73B8B6F5FC158D12-FICuS-01-6C','73B8B6F5FC158D12-FICTS-01-4B','73B8B6F5FC158D12-uuuuu-01-1B','InChI=1S/C13H18N2O/c1-11-3-5-13(6-4-11)15-9-7-14(8-10-15)12(2)16/h3-6H,7-10H2,1-2H3','InChIKey=ITTYVQYPYMAMMO-UHFFFAOYSA-N','CC(=O)N1CCN(c2ccc(C)cc2)CC1',NULL),
	(68307,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'F9D3E9AE0787C7FA-FICuS-01-98','F9D3E9AE0787C7FA-FICTS-01-77','F9D3E9AE0787C7FA-uuuuu-01-47','InChI=1S/C13H18N2O2/c1-11-3-5-12(6-4-11)14-7-9-15(10-8-14)13(16)17-2/h3-6H,7-10H2,1-2H3','InChIKey=VRCYXMWIDWEHPR-UHFFFAOYSA-N','COC(=O)N1CCN(c2ccc(C)cc2)CC1',NULL),
	(68308,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'81369321027D5DAB-FICuS-01-41','81369321027D5DAB-FICTS-01-20','81369321027D5DAB-uuuuu-01-F0','InChI=1S/C13H18N2O2/c16-13(17)6-7-14-8-10-15(11-9-14)12-4-2-1-3-5-12/h1-5H,6-11H2,(H,16,17)','InChIKey=JUXGOBSASOVDKO-UHFFFAOYSA-N','O=C(O)CCN1CCN(c2ccccc2)CC1',NULL),
	(68309,1,0,NULL,'Consistent with Molecular Formula','C13H21ClN2O',256.7747,NULL,'02FF5CF2033DF89B-FICuS-01-78','02FF5CF2033DF89B-FICTS-01-57','0203FB173CB021D5-uuuuu-01-EF','InChI=1S/C13H20N2O.ClH/c1-12-11-14(9-10-16)7-8-15(12)13-5-3-2-4-6-13;/h2-6,12,16H,7-11H2,1H3;1H','InChIKey=RORITWMOYZDFAH-UHFFFAOYSA-N','CC1CN(CCO)CCN1c1ccccc1.Cl','1'),
	(68310,0,0,'40004-63-5','Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'60E66331952F8702-FICuS-01-2C','60E66331952F8702-FICTS-01-0B','60E66331952F8702-uuuuu-01-DB','InChI=1S/C13H20N2O/c1-12-2-4-13(5-3-12)15-8-6-14(7-9-15)10-11-16/h2-5,16H,6-11H2,1H3','InChIKey=FJWBDCUZQKWYMJ-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCO)CC2)cc1',NULL),
	(68311,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O2S',268.3732,NULL,'929DF99B211D3448-FICuS-01-54','929DF99B211D3448-FICTS-01-33','929DF99B211D3448-uuuuu-01-03','InChI=1S/C13H20N2O2S/c1-3-18(16,17)15-9-7-14(8-10-15)13-6-4-5-12(2)11-13/h4-6,11H,3,7-10H2,1-2H3','InChIKey=BSFMHNBSQIYSET-UHFFFAOYSA-N','CCS(=O)(=O)N1CCN(c2cccc(C)c2)CC1',NULL),
	(68312,0,0,'75426-49-2','Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'1ED7434AF2491608-FICuS-01-48','1ED7434AF2491608-FICTS-01-27','1ED7434AF2491608-uuuuu-01-F7','InChI=1S/C14H19N3/c1-13-3-5-14(6-4-13)17-11-9-16(10-12-17)8-2-7-15/h3-6H,2,8-12H2,1H3','InChIKey=TUARVANAKBQHJD-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCC#N)CC2)cc1',NULL),
	(68313,0,0,'75426-48-1','Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'657F8A47830782FB-FICuS-01-57','657F8A47830782FB-FICTS-01-36','657F8A47830782FB-uuuuu-01-06','InChI=1S/C14H19N3/c1-13-4-2-5-14(12-13)17-10-8-16(9-11-17)7-3-6-15/h2,4-5,12H,3,7-11H2,1H3','InChIKey=RGNKZQPLZJEZLP-UHFFFAOYSA-N','Cc1cccc(N2CCN(CCC#N)CC2)c1',NULL),
	(68314,0,0,'65876-30-4','Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'DC168E99D750D3C9-FICuS-01-77','DC168E99D750D3C9-FICTS-01-56','DC168E99D750D3C9-uuuuu-01-26','InChI=1S/C14H19N3/c1-13-5-2-3-6-14(13)17-11-9-16(10-12-17)8-4-7-15/h2-3,5-6H,4,8-12H2,1H3','InChIKey=HUSFKEDGBZBKTQ-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CCC#N)CC1',NULL),
	(68315,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'2632CA6D6B415E07-FICuS-01-50','2632CA6D6B415E07-FICTS-01-2F','2632CA6D6B415E07-uuuuu-01-FF','InChI=1S/C14H20N2O2/c1-12-3-2-4-13(11-12)16-9-7-15(8-10-16)6-5-14(17)18/h2-4,11H,5-10H2,1H3,(H,17,18)','InChIKey=GDDMWIBZSURPKZ-UHFFFAOYSA-N','Cc1cccc(N2CCN(CCC(=O)O)CC2)c1',NULL),
	(68316,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O2',284.7851,NULL,'2BB6CCFDD378DDD6-FICuS-01-AB','2BB6CCFDD378DDD6-FICTS-01-8A','2B4A6B18ECF50498-uuuuu-01-18','InChI=1S/C14H20N2O2.ClH/c1-12-2-4-13(5-3-12)16-10-8-15(9-11-16)7-6-14(17)18;/h2-5H,6-11H2,1H3,(H,17,18);1H','InChIKey=COCDSXRZORLFFI-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCC(=O)O)CC2)cc1.Cl',NULL),
	(68317,0,0,'72822-25-4','Consistent with Molecular Formula','C14H21ClN2O2',284.7851,NULL,'E90DF9B1F57513BA-FICuS-01-79','E90DF9B1F57513BA-FICTS-01-58','E9F15E54CAF8CAF4-uuuuu-01-4E','InChI=1S/C14H20N2O2.ClH/c1-12-4-2-3-5-13(12)16-10-8-15(9-11-16)7-6-14(17)18;/h2-5H,6-11H2,1H3,(H,17,18);1H','InChIKey=MALHFMCUPHNFKU-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CCC(=O)O)CC1.Cl',NULL),
	(68318,0,0,'61015-48-3','Consistent with Molecular Formula','C14H21N3O',247.3394,NULL,'039D004E3D246F00-FICuS-01-39','039D004E3D246F00-FICTS-01-18','039D004E3D246F00-uuuuu-01-E8','InChI=1S/C14H21N3O/c1-12-3-2-4-13(11-12)17-9-7-16(8-10-17)6-5-14(15)18/h2-4,11H,5-10H2,1H3,(H2,15,18)','InChIKey=QAJTWYJXQLKRKB-UHFFFAOYSA-N','Cc1cccc(N2CCN(CCC(N)=O)CC2)c1',NULL),
	(68319,0,0,'61015-47-2','Consistent with Molecular Formula','C14H21N3O',247.3394,NULL,'A3811E1E2DEB61A1-FICuS-01-66','A3811E1E2DEB61A1-FICTS-01-45','A3811E1E2DEB61A1-uuuuu-01-15','InChI=1S/C14H21N3O/c1-12-4-2-3-5-13(12)17-10-8-16(9-11-17)7-6-14(15)18/h2-5H,6-11H2,1H3,(H2,15,18)','InChIKey=QPSYPRLUIUGIFB-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CCC(N)=O)CC1',NULL),
	(68320,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN2O2',298.8119,NULL,'48BB7055A4E6B96C-FICuS-01-6C','48BB7055A4E6B96C-FICTS-01-4B','4847D7B09B6B6022-uuuuu-01-F7','InChI=1S/C15H22N2O2.ClH/c1-2-19-15(18)8-9-16-10-12-17(13-11-16)14-6-4-3-5-7-14;/h3-7H,2,8-13H2,1H3;1H','InChIKey=OLFBDNANUXVVSA-UHFFFAOYSA-N','CCOC(=O)CCN1CCN(c2ccccc2)CC1.Cl',NULL),
	(68321,1,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'36D30AEA680ED4CA-FICuS-01-7D','36D30AEA680ED4CA-FICTS-01-5C','36D30AEA680ED4CA-uuuuu-01-2C','InChI=1S/C15H24N2O2/c1-13-4-3-5-14(10-13)17-8-6-16(7-9-17)11-15(18)12-19-2/h3-5,10,15,18H,6-9,11-12H2,1-2H3','InChIKey=TVXJHRJBMCTVJW-UHFFFAOYSA-N','COCC(O)CN1CCN(c2cccc(C)c2)CC1','1'),
	(68322,2,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'3C46EF2C218FB342-FICuS-01-63','3C46EF2C218FB342-FICTS-01-42','3C46EF2C218FB342-uuuuu-01-12','InChI=1S/C15H24N2O2/c1-13-10-16(11-15(18)12-19-2)8-9-17(13)14-6-4-3-5-7-14/h3-7,13,15,18H,8-12H2,1-2H3','InChIKey=XWZVOCAEMFSLBH-UHFFFAOYSA-N','COCC(O)CN1CCN(c2ccccc2)C(C)C1','1'),
	(68323,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O2',312.8387,NULL,'85A4E6865C9CC2C4-FICuS-01-72','85A4E6865C9CC2C4-FICTS-01-51','8558416363111B8A-uuuuu-01-D5','InChI=1S/C16H24N2O2.ClH/c1-3-20-16(19)7-8-17-9-11-18(12-10-17)15-6-4-5-14(2)13-15;/h4-6,13H,3,7-12H2,1-2H3;1H','InChIKey=FJBPCRGQPQHYRG-UHFFFAOYSA-N','CCOC(=O)CCN1CCN(c2cccc(C)c2)CC1.Cl',NULL),
	(68324,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O2',312.8387,NULL,'9FFA4AC19C5629E1-FICuS-01-7E','9FFA4AC19C5629E1-FICTS-01-5D','9F06ED24A3DBF0AF-uuuuu-01-41','InChI=1S/C16H24N2O2.ClH/c1-3-20-16(19)8-9-17-10-12-18(13-11-17)15-7-5-4-6-14(15)2;/h4-7H,3,8-13H2,1-2H3;1H','InChIKey=KPKLUUAMMYVAGA-UHFFFAOYSA-N','CCOC(=O)CCN1CCN(c2ccccc2C)CC1.Cl',NULL),
	(68325,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O2',326.8655,NULL,'A85946215EE484E4-FICuS-01-53','A85946215EE484E4-FICTS-01-32','A8A5E1C461695DAA-uuuuu-01-23','InChI=1S/C17H26N2O2.ClH/c1-2-3-15-21-17(20)9-10-18-11-13-19(14-12-18)16-7-5-4-6-8-16;/h4-8H,2-3,9-15H2,1H3;1H','InChIKey=SWQDCBSYCKCYQF-UHFFFAOYSA-N','CCCCOC(=O)CCN1CCN(c2ccccc2)CC1.Cl',NULL),
	(68326,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N2O2',363.2426,NULL,'EFAAD774D5D964EB-FICuS-01-A1','EFAAD774D5D964EB-FICTS-01-80','EFAAD774D5D964EB-uuuuu-01-50','InChI=1S/C18H16Cl2N2O2/c19-15-5-1-13(2-6-15)17(23)21-9-11-22(12-10-21)18(24)14-3-7-16(20)8-4-14/h1-8H,9-12H2','InChIKey=UXYNNMHHFGAVAK-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N1CCN(C(=O)c2ccc(Cl)cc2)CC1',NULL),
	(68327,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O',316.8297,NULL,'7C11C659176C2937-FICuS-01-40','7C11C659176C2937-FICTS-01-1F','7CED61BC28E1F079-uuuuu-01-2B','InChI=1S/C18H20N2O.ClH/c1-15-7-9-17(10-8-15)19-11-13-20(14-12-19)18(21)16-5-3-2-4-6-16;/h2-10H,11-14H2,1H3;1H','InChIKey=VOUZBDFPTWGCAV-UHFFFAOYSA-N','Cc1ccc(N2CCN(C(=O)c3ccccc3)CC2)cc1.Cl',NULL),
	(68328,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O',316.8297,NULL,'4CAF88923F4C8CCF-FICuS-01-94','4CAF88923F4C8CCF-FICTS-01-73','4C532F7700C15581-uuuuu-01-E2','InChI=1S/C18H20N2O.ClH/c1-15-6-5-9-17(14-15)19-10-12-20(13-11-19)18(21)16-7-3-2-4-8-16;/h2-9,14H,10-13H2,1H3;1H','InChIKey=RBYBUIFXEMOKPJ-UHFFFAOYSA-N','Cc1cccc(N2CCN(C(=O)c3ccccc3)CC2)c1.Cl',NULL),
	(68329,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O4S2',394.5028,NULL,'9660BFA828A87C8E-FICuS-01-77','9660BFA828A87C8E-FICTS-01-56','9660BFA828A87C8E-uuuuu-01-26','InChI=1S/C18H22N2O4S2/c1-15-13-20(26(23,24)18-11-7-4-8-12-18)16(2)14-19(15)25(21,22)17-9-5-3-6-10-17/h3-12,15-16H,13-14H2,1-2H3','InChIKey=FWSNJOYREHFSGP-UHFFFAOYSA-N','CC1CN(S(=O)(=O)c2ccccc2)C(C)CN1S(=O)(=O)c1ccccc1','1'),
	(68330,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O2',340.8923,NULL,'64ADA5623D74292B-FICuS-01-55','64ADA5623D74292B-FICTS-01-34','6451028702F9F065-uuuuu-01-D9','InChI=1S/C18H28N2O2.ClH/c1-3-4-15-22-18(21)9-10-19-11-13-20(14-12-19)17-7-5-16(2)6-8-17;/h5-8H,3-4,9-15H2,1-2H3;1H','InChIKey=QECJWXMDKCMEET-UHFFFAOYSA-N','CCCCOC(=O)CCN1CCN(c2ccc(C)cc2)CC1.Cl',NULL),
	(68331,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O2',340.8923,NULL,'6CD58EC16BA6EFF9-FICuS-01-A3','6CD58EC16BA6EFF9-FICTS-01-82','6C292924542B36B7-uuuuu-01-EA','InChI=1S/C18H28N2O2.ClH/c1-3-4-14-22-18(21)8-9-19-10-12-20(13-11-19)17-7-5-6-16(2)15-17;/h5-7,15H,3-4,8-14H2,1-2H3;1H','InChIKey=UXRAIWUZOPZMFR-UHFFFAOYSA-N','CCCCOC(=O)CCN1CCN(c2cccc(C)c2)CC1.Cl',NULL),
	(68332,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O2',340.8923,NULL,'20C2A3B49D3F8993-FICuS-01-5B','20C2A3B49D3F8993-FICTS-01-3A','203E0451A2B250DD-uuuuu-01-EE','InChI=1S/C18H28N2O2.ClH/c1-3-4-15-22-18(21)9-10-19-11-13-20(14-12-19)17-8-6-5-7-16(17)2;/h5-8H,3-4,9-15H2,1-2H3;1H','InChIKey=ZRPAESZRDRWRNQ-UHFFFAOYSA-N','CCCCOC(=O)CCN1CCN(c2ccccc2C)CC1.Cl',NULL),
	(68333,1,0,'66307-43-5','Consistent with Molecular Formula','C19H24N2O2',312.4108,'.alpha.-Phenoxymethyl-4-phenyl-1-piperazineethanol\n1-Piperazineethanol, .alpha.-phenoxymethyl-4-phenyl-\n1-Piperazineethanol, .alpha.-(phenoxymethyl)-4-phenyl-','DDAAB67D61FAA5A8-FICuS-01-A1','DDAAB67D61FAA5A8-FICTS-01-80','DDAAB67D61FAA5A8-uuuuu-01-50','InChI=1S/C19H24N2O2/c22-18(16-23-19-9-5-2-6-10-19)15-20-11-13-21(14-12-20)17-7-3-1-4-8-17/h1-10,18,22H,11-16H2','InChIKey=MHBQOAILOCNGPI-UHFFFAOYSA-N','OC(COc1ccccc1)CN1CCN(c2ccccc2)CC1','1'),
	(68334,0,0,'47581-70-4','Consistent with Molecular Formula','C25H28N2O',372.509,NULL,'FCC24172BC843D5B-FICuS-01-72','FCC24172BC843D5B-FICTS-01-51','FCC24172BC843D5B-uuuuu-01-21','InChI=1S/C25H28N2O/c1-4-10-22(11-5-1)25(23-12-6-2-7-13-23)28-21-20-26-16-18-27(19-17-26)24-14-8-3-9-15-24/h1-15,25H,16-21H2','InChIKey=HOSRAJVFYIYMHX-UHFFFAOYSA-N','c1ccc(C(OCCN2CCN(c3ccccc3)CC2)c2ccccc2)cc1',NULL),
	(68335,2,0,NULL,'Consistent with Molecular Formula','C36H32Br2N2O6',748.4666,NULL,'6EC1B90944E8096B-FICuS-01-60','6EC1B90944E8096B-FICTS-01-3F','6EC1B90944E8096B-uuuuu-01-0F','InChI=1S/C36H32Br2N2O6/c37-27-7-1-23(2-8-27)31(41)19-29(25-5-11-33-35(17-25)45-21-43-33)39-13-15-40(16-14-39)30(20-32(42)24-3-9-28(38)10-4-24)26-6-12-34-36(18-26)46-22-44-34/h1-12,17-18,29-30H,13-16,19-22H2','InChIKey=ZUUMDYPNKOBDDR-UHFFFAOYSA-N','O=C(CC(c1ccc2c(c1)OCO2)N1CCN(C(CC(=O)c2ccc(Br)cc2)c2ccc3c(c2)OCO3)CC1)c1ccc(Br)cc1','1'),
	(68336,1,0,NULL,'Consistent with Molecular Formula','C8H19ClN2O2',210.7033,NULL,'B9373E513ABF5FDA-FICuS-01-86','B9373E513ABF5FDA-FICTS-01-65','B9CB99B405328694-uuuuu-01-03','InChI=1S/C8H18N2O2.ClH/c1-12-7-8(11)6-10-4-2-9-3-5-10;/h8-9,11H,2-7H2,1H3;1H','InChIKey=PHAVOCDTOQHTKQ-UHFFFAOYSA-N','COCC(O)CN1CCNCC1.Cl','1'),
	(68337,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'382CE62888153E8E-FICuS-01-57','382CE62888153E8E-FICTS-01-36','382CE62888153E8E-uuuuu-01-06','InChI=1S/C12H15ClN2O/c1-10(16)14-6-8-15(9-7-14)12-4-2-11(13)3-5-12/h2-5H,6-9H2,1H3','InChIKey=UVYFWYMZWQBGAQ-UHFFFAOYSA-N','CC(=O)N1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(68338,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'CC449028716F35F8-FICuS-01-52','CC449028716F35F8-FICTS-01-31','CC449028716F35F8-uuuuu-01-01','InChI=1S/C12H15ClN2O/c1-10(16)14-6-8-15(9-7-14)12-5-3-2-4-11(12)13/h2-5H,6-9H2,1H3','InChIKey=LBSHKCUTMCYUOW-UHFFFAOYSA-N','CC(=O)N1CCN(c2ccccc2Cl)CC1',NULL),
	(68339,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'E4F8FED683EFCA47-FICuS-01-A8','E4F8FED683EFCA47-FICTS-01-87','E4F8FED683EFCA47-uuuuu-01-57','InChI=1S/C13H18N2O/c1-11-4-3-5-13(10-11)15-8-6-14(7-9-15)12(2)16/h3-5,10H,6-9H2,1-2H3','InChIKey=LIIPPYVKLFTYFW-UHFFFAOYSA-N','CC(=O)N1CCN(c2cccc(C)c2)CC1',NULL),
	(68340,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'3945581AE7FF00DD-FICuS-01-6B','3945581AE7FF00DD-FICTS-01-4A','3945581AE7FF00DD-uuuuu-01-1A','InChI=1S/C13H18N2O/c1-11-5-3-4-6-13(11)15-9-7-14(8-10-15)12(2)16/h3-6H,7-10H2,1-2H3','InChIKey=JBTQRFMTDYRGLH-UHFFFAOYSA-N','CC(=O)N1CCN(c2ccccc2C)CC1',NULL),
	(68341,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'359A1EDB9D10E8F6-FICuS-01-7C','359A1EDB9D10E8F6-FICTS-01-5B','359A1EDB9D10E8F6-uuuuu-01-2B','InChI=1S/C13H18N2O/c1-11-10-14(12(2)16)8-9-15(11)13-6-4-3-5-7-13/h3-7,11H,8-10H2,1-2H3','InChIKey=WNLUUSVGMKBULD-UHFFFAOYSA-N','CC(=O)N1CCN(c2ccccc2)C(C)C1','1'),
	(68342,0,0,'61015-46-1','Consistent with Molecular Formula','C13H19N3O',233.3126,NULL,'6DA79DBDC0E62CD4-FICuS-01-97','6DA79DBDC0E62CD4-FICTS-01-76','6DA79DBDC0E62CD4-uuuuu-01-46','InChI=1S/C13H19N3O/c14-13(17)6-7-15-8-10-16(11-9-15)12-4-2-1-3-5-12/h1-5H,6-11H2,(H2,14,17)','InChIKey=UFMXBLJVJYGSAN-UHFFFAOYSA-N','NC(=O)CCN1CCN(c2ccccc2)CC1',NULL),
	(68343,0,0,'61015-49-4','Consistent with Molecular Formula','C14H21N3O',247.3394,NULL,'78EBA88FAA1C8E03-FICuS-01-8A','78EBA88FAA1C8E03-FICTS-01-69','78EBA88FAA1C8E03-uuuuu-01-39','InChI=1S/C14H21N3O/c1-12-2-4-13(5-3-12)17-10-8-16(9-11-17)7-6-14(15)18/h2-5H,6-11H2,1H3,(H2,15,18)','InChIKey=SSEOVBDXLWSATJ-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCC(N)=O)CC2)cc1',NULL),
	(68344,0,0,'6169-23-9','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'5FCCC9BA28E12BE4-FICuS-01-94','5FCCC9BA28E12BE4-FICTS-01-73','5FCCC9BA28E12BE4-uuuuu-01-43','InChI=1S/C9H10N2O4/c12-8(13)6-15-11-9(14)10-7-4-2-1-3-5-7/h1-5H,6H2,(H,12,13)(H2,10,11,14)','InChIKey=RPADMUVROWIYKK-UHFFFAOYSA-N','O=C(O)CONC(=O)Nc1ccccc1',NULL),
	(68345,0,0,'19013-22-0','Consistent with Molecular Formula','C9H8N2O7',256.1714,NULL,'EB678D22B85E4B6C-FICuS-01-7E','EB678D22B85E4B6C-FICTS-01-5D','EB678D22B85E4B6C-uuuuu-01-2D','InChI=1S/C9H8N2O7/c1-2-18-9(13)5-3-6(10(14)15)8(12)7(4-5)11(16)17/h3-4,12H,2H2,1H3','InChIKey=DXOYQQUEAJEPRA-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(68346,0,0,'55771-81-8','Consistent with Molecular Formula','C9H8Br2O3',323.9684,'Ethyl 4-hydroxy-3,5-dibromobenzoate\nBenzoic acid, 3,5-dibromo-4-hydroxy-, ethyl ester','61464B5B5BE52A35-FICuS-01-51','61464B5B5BE52A35-FICTS-01-30','61464B5B5BE52A35-uuuuu-01-00','InChI=1S/C9H8Br2O3/c1-2-14-9(13)5-3-6(10)8(12)7(11)4-5/h3-4,12H,2H2,1H3','InChIKey=RLKDCOVOJVJVFI-UHFFFAOYSA-N','CCOC(=O)c1cc(Br)c(O)c(Br)c1',NULL),
	(68347,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl4O3',392.0652,NULL,'9327EE49FAA632D0-FICuS-01-6A','9327EE49FAA632D0-FICTS-01-49','9327EE49FAA632D0-uuuuu-01-19','InChI=1S/C16H10Cl4O3/c1-6-3-4-8(7(2)5-6)15(21)9-10(16(22)23)12(18)14(20)13(19)11(9)17/h3-5H,1-2H3,(H,22,23)','InChIKey=CTPIPXLYRLRTFM-UHFFFAOYSA-N','Cc1ccc(C(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2C(=O)O)c(C)c1',NULL),
	(68348,0,0,'92905-97-0','Consistent with Molecular Formula','C14H10N2O6',302.2428,NULL,'13473C08FB99E5A0-FICuS-01-59','13473C08FB99E5A0-FICTS-01-38','13473C08FB99E5A0-uuuuu-01-08','InChI=1S/C14H10N2O6/c1-9-3-2-4-13(5-9)22-14(17)10-6-11(15(18)19)8-12(7-10)16(20)21/h2-8H,1H3','InChIKey=PENUYFIKYBEYBN-UHFFFAOYSA-N','Cc1cccc(OC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)c1',NULL),
	(68349,0,0,'61798-00-3','Consistent with Molecular Formula','C9H17NO3',187.2382,'Azelaamic acid','C45DAC6293F06491-FICuS-01-59','C45DAC6293F06491-FICTS-01-38','C45DAC6293F06491-uuuuu-01-08','InChI=1S/C9H17NO3/c10-8(11)6-4-2-1-3-5-7-9(12)13/h1-7H2,(H2,10,11)(H,12,13)','InChIKey=DJKLLZJDRPGBPJ-UHFFFAOYSA-N','NC(=O)CCCCCCCC(=O)O',NULL),
	(68350,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'13A4C3C3ED6DC5AD-FICuS-01-8C','13A4C3C3ED6DC5AD-FICTS-01-6B','13A4C3C3ED6DC5AD-uuuuu-01-3B','InChI=1S/C16H17NO2/c18-16(19-13-8-2-3-9-13)17-15-11-5-7-12-6-1-4-10-14(12)15/h1,4-7,10-11,13H,2-3,8-9H2,(H,17,18)','InChIKey=OQGWJJSXDMLIAN-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OC1CCCC1',NULL),
	(68351,0,0,'61081-80-9','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'31F323DBB712A7F3-FICuS-01-5C','31F323DBB712A7F3-FICTS-01-3B','31F323DBB712A7F3-uuuuu-01-0B','InChI=1S/C12H13NO4/c14-12(17-11-3-1-2-4-11)9-5-7-10(8-6-9)13(15)16/h5-8,11H,1-4H2','InChIKey=WPKVBNFXUGNXGX-UHFFFAOYSA-N','O=C(OC1CCCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(68352,1,0,'5920-20-7','Consistent with Molecular Formula','C21H16N4O4',388.3818,NULL,'0BE870AF24741594-FICuS-01-48','0BE870AF24741594-FICTS-01-27','0BE870AF24741594-uuuuu-01-F7','InChI=1S/C21H16N4O4/c26-24(27)17-11-12-19(21(13-17)25(28)29)23-20(16-9-5-2-6-10-16)14-18(22-23)15-7-3-1-4-8-15/h1-13,20H,14H2','InChIKey=JKNUDDIICBUFOB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2N=C(c3ccccc3)CC2c2ccccc2)c([N+](=O)[O-])c1','1'),
	(68353,0,0,'32701-49-8','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C7H15ClHg',335.2385,NULL,'B8186B163B038A01-FICuS-01-3B','B8186B163B038A01-FICTS-01-1A','B8186B163B038A01-uuuuu-01-EA','InChI=1S/C7H15.ClH.Hg/c1-3-5-7-6-4-2;;/h1,3-7H2,2H3;1H;/q;;+1/p-1','InChIKey=LHMXCQQTZXXXJX-UHFFFAOYSA-M','CCCCCCC[Hg]Cl',NULL),
	(68354,0,0,'2675-31-2','Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'0A17B5DCCF37EA1E-FICuS-01-8D','0A17B5DCCF37EA1E-FICTS-01-6C','0A17B5DCCF37EA1E-uuuuu-01-3C','InChI=1S/C19H15N3O2/c23-22(24)18-13-11-17(12-14-18)20-21-19(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,20H','InChIKey=DZWDBQRMNOTDAA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(68355,0,0,'3891-73-4','Consistent with Molecular Formula','C8H16N2O2',172.2266,'Octanediamide\nSuberamide','7E361B00469249AB-FICuS-01-44','7E361B00469249AB-FICTS-01-23','7E361B00469249AB-uuuuu-01-F3','InChI=1S/C8H16N2O2/c9-7(11)5-3-1-2-4-6-8(10)12/h1-6H2,(H2,9,11)(H2,10,12)','InChIKey=NFVUAUVSFDFOJT-UHFFFAOYSA-N','NC(=O)CCCCCCC(N)=O',NULL),
	(68356,0,0,'5892-43-3','Consistent with Molecular Formula','C18H13N3O6',367.3172,'Acenaphthene compound with 1,3,5-trinitrobenzene (1:1)\nAcenaphthylene, 1,2-dihydro-, compd. with 1,3,5-trinitrobenzene (1:1)\nAcenaphthene, compd. with 1,3,5-trinitrobenzene (1:1)','CB42A6BF839B5669-FICuS-01-71','CB42A6BF839B5669-FICTS-01-50','A0FDAE741C513456-uuuuu-01-0E','InChI=1S/C12H10.C6H3N3O6/c1-3-9-4-2-6-11-8-7-10(5-1)12(9)11;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-6H,7-8H2;1-3H','InChIKey=CBJCTJNKGLWZLM-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1.c1cc2c3c(cccc3c1)CC2',NULL),
	(68357,0,0,'10478-01-0','Consistent with Molecular Formula','C11H12N2O6',268.2256,'Benzoic acid, 3,5-dinitro-, isobutyl ester','D4F0EF93D8692200-FICuS-01-5B','D4F0EF93D8692200-FICTS-01-3A','D4F0EF93D8692200-uuuuu-01-0A','InChI=1S/C11H12N2O6/c1-7(2)6-19-11(14)8-3-9(12(15)16)5-10(4-8)13(17)18/h3-5,7H,6H2,1-2H3','InChIKey=BIDNGDDDZYVORY-UHFFFAOYSA-N','CC(C)COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(68358,0,0,'54057-48-6','Consistent with Molecular Formula','C14H9N3O7',331.241,NULL,'8C9E1130F485BB3E-FICuS-01-68','8C9E1130F485BB3E-FICTS-01-47','8C9E1130F485BB3E-uuuuu-01-17','InChI=1S/C14H9N3O7/c18-13(15-10-3-1-8(2-4-10)14(19)20)9-5-11(16(21)22)7-12(6-9)17(23)24/h1-7H,(H,15,18)(H,19,20)','InChIKey=FJQZNYGOAAJBIS-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc1',NULL),
	(68359,1,1,'54410-86-5','Consistent with Molecular Formula','C8H15N3O',169.226,'Hydrazinecarboxamide, 2-(3-methylcyclohexylidene)-','5BB291D7350F2BC1-FICuS-01-5D','5BB291D7350F2BC1-FICTS-01-3C','AE59F40164F65789-uuuuu-01-08','InChI=1S/C8H15N3O/c1-6-3-2-4-7(5-6)10-11-8(9)12/h6H,2-5H2,1H3,(H3,9,11,12)/b10-7-','InChIKey=QNMXLUDDFKFNMU-YFHOEESVSA-N','CC1CCC/C(=N/NC(N)=O)C1','1'),
	(68360,0,0,'827-23-6','Consistent with Molecular Formula','C6H4Br2N2O2',295.9178,NULL,'61609DA6E8D19616-FICuS-01-50','61609DA6E8D19616-FICTS-01-2F','61609DA6E8D19616-uuuuu-01-FF','InChI=1S/C6H4Br2N2O2/c7-3-1-4(8)6(9)5(2-3)10(11)12/h1-2H,9H2','InChIKey=OBTUHOVIVLDLLD-UHFFFAOYSA-N','Nc1c(Br)cc(Br)cc1[N+](=O)[O-]',NULL),
	(68361,0,0,'7418-32-8','Consistent with Molecular Formula','C7H6N2O3',166.136,NULL,'A533D43F3EE051D1-FICuS-01-5C','A533D43F3EE051D1-FICTS-01-3B','A533D43F3EE051D1-uuuuu-01-0B','InChI=1S/C7H6N2O3/c10-5-8-6-3-1-2-4-7(6)9(11)12/h1-5H,(H,8,10)','InChIKey=BZYJTNRRZYHLMH-UHFFFAOYSA-N','O=CNc1ccccc1[N+](=O)[O-]',NULL),
	(68362,0,0,'10478-06-5','Consistent with Molecular Formula','C15H20N2O6',324.3328,'Benzoic acid, 3,5-dinitro-, octyl ester\nBenzoic acid, 3,5-dinitro-, octyl ester','D9ECDE9C2D5E6256-FICuS-01-94','D9ECDE9C2D5E6256-FICTS-01-73','D9ECDE9C2D5E6256-uuuuu-01-43','InChI=1S/C15H20N2O6/c1-2-3-4-5-6-7-8-23-15(18)12-9-13(16(19)20)11-14(10-12)17(21)22/h9-11H,2-8H2,1H3','InChIKey=UUJMMZMVYHKYGJ-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(68363,0,0,'6744-94-1','Consistent with Molecular Formula','C16H21NO6',323.345,NULL,'0089853B4DFC8858-FICuS-01-58','0089853B4DFC8858-FICTS-01-37','0089853B4DFC8858-uuuuu-01-07','InChI=1S/C16H21NO6/c1-2-3-4-5-6-7-11-23-16(20)14-12(15(18)19)9-8-10-13(14)17(21)22/h8-10H,2-7,11H2,1H3,(H,18,19)','InChIKey=QIROYTXKFVWZGW-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(68364,0,0,'10250-66-5','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'8FD75176D70CDC78-FICuS-01-77','8FD75176D70CDC78-FICTS-01-56','8FD75176D70CDC78-uuuuu-01-26','InChI=1S/C10H12N2O3/c13-9(14)6-7-11-10(15)12-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,13,14)(H2,11,12,15)','InChIKey=IYVODFJSPSNFKO-UHFFFAOYSA-N','O=C(O)CCNC(=O)Nc1ccccc1',NULL),
	(68365,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'927B098B0C22DF3B-FICuS-01-64','927B098B0C22DF3B-FICTS-01-43','927B098B0C22DF3B-uuuuu-01-13','InChI=1S/C13H18N2O2/c1-8(2)12-6-5-11(14-9(3)16)7-13(12)15-10(4)17/h5-8H,1-4H3,(H,14,16)(H,15,17)','InChIKey=DXGQXFRQKXAKCQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C)C)c(NC(C)=O)c1',NULL),
	(68366,0,0,'14090-75-6','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'A541EEAF9FB821D6-FICuS-01-89','D8165E3A4AC93217-FICTS-01-35','A541EEAF9FB821D6-uuuuu-01-38','InChI=1S/C14H9NO2/c16-14-11-7-3-1-5-9(11)13(15-17)10-6-2-4-8-12(10)14/h1-8,17H','InChIKey=TWXOQHRHGLZKFY-UHFFFAOYSA-N','O=C1c2ccccc2C(=NO)c2ccccc21',NULL),
	(68367,0,0,'27761-50-8','Consistent with Molecular Formula','C20H14N2O',298.3434,NULL,'15DB31F7036544A0-FICuS-01-3B','B35E24114FB0CE4F-FICTS-01-4B','15DB31F7036544A0-uuuuu-01-EA','InChI=1S/C20H14N2O/c23-20-17-12-6-4-10-15(17)19(16-11-5-7-13-18(16)20)22-21-14-8-2-1-3-9-14/h1-13,21H','InChIKey=UVTUFRBNHPHLLE-UHFFFAOYSA-N','O=C1c2ccccc2C(=NNc2ccccc2)c2ccccc21',NULL),
	(68368,0,0,'3724-89-8','Consistent with Molecular Formula','C2H8NNaO3PS',180.1136,'WR 638\nCystafos\nCistaphos\nCystaphos\nTsistafos\nTsistafos (cystafos)\nCystaphos sodium salt\nSodium .beta.-aminoethyl thiophosphate\nMonosodium .beta.-aminoethyl thiophosphate\nS-(2-Aminoethyl)thiophosphate monosodium salt\nS-(2-Aminoethyl) thiophosphate monosodium salt\nSodium hydrogen S-(2-aminoethyl)phosphorothioate\nSodium hydrogen S-(2-aminoethyl)phosphorothioic acid\nSodium hydrogen S-(2-aminoethyl) phosphorothioic acid\nEthanethiol, 2-amino-, dihydrogen phosphate, monosodium salt\nWLN: Z2SPQO&O &-NA-\nEthanethiol, 2-amino-, dihydrogen phosphate (ester), monosodium salt\nPhosphorothioic acid, S-(2-aminoethyl) ester, monosodium salt','FA6F1351BE012E9E-FICuS-01-71','FA6F1351BE012E9E-FICTS-01-50','7188FF5EDE7A9C36-uuuuu-01-3A','InChI=1S/C2H8NO3PS.Na/c3-1-2-8-7(4,5)6;/h1-3H2,(H2,4,5,6);/q;+1','InChIKey=VZEGNYNPDZDIRW-UHFFFAOYSA-N','NCCSP(=O)(O)O.[Na+]',NULL),
	(68369,0,0,'5767-46-4','Consistent with Molecular Formula','C28H35N3O4',477.6022,NULL,'67A87BA6D0EE1835-FICuS-01-6C','67A87BA6D0EE1835-FICTS-01-4B','67A87BA6D0EE1835-uuuuu-01-1B','InChI=1S/C28H35N3O4/c1-29(2)23-14-12-20(13-15-23)28-30(18-21-8-5-10-24(34-3)26(21)32)16-7-17-31(28)19-22-9-6-11-25(35-4)27(22)33/h5-6,8-15,28,32-33H,7,16-19H2,1-4H3','InChIKey=CHQKSQWRCAPRJA-UHFFFAOYSA-N','COc1cccc(CN2CCCN(Cc3cccc(OC)c3O)C2c2ccc(N(C)C)cc2)c1O',NULL),
	(68370,0,0,'5019-66-9','Consistent with Molecular Formula','C28H34N2O5',478.587,NULL,'2988E9E41BCC1FF4-FICuS-01-83','2988E9E41BCC1FF4-FICTS-01-62','2988E9E41BCC1FF4-uuuuu-01-32','InChI=1S/C28H34N2O5/c1-32-24-12-10-20(16-26(24)34-3)18-29-14-7-15-30(28(29)22-8-5-6-9-23(22)31)19-21-11-13-25(33-2)27(17-21)35-4/h5-6,8-13,16-17,28,31H,7,14-15,18-19H2,1-4H3','InChIKey=QMSQMZBUJZMJQD-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)c(OC)c3)C2c2ccccc2O)cc1OC',NULL),
	(68371,0,0,'5022-80-0','Consistent with Molecular Formula','C28H42N2O4',470.6508,NULL,'79F05EB255781C78-FICuS-01-57','79F05EB255781C78-FICTS-01-36','79F05EB255781C78-uuuuu-01-06','InChI=1S/C28H42N2O4/c1-6-7-8-9-11-28-29(20-22-12-14-24(31-2)26(18-22)33-4)16-10-17-30(28)21-23-13-15-25(32-3)27(19-23)34-5/h12-15,18-19,28H,6-11,16-17,20-21H2,1-5H3','InChIKey=PKHKLPGASDLLCF-UHFFFAOYSA-N','CCCCCCC1N(Cc2ccc(OC)c(OC)c2)CCCN1Cc1ccc(OC)c(OC)c1',NULL),
	(68372,0,0,'5767-51-1','Consistent with Molecular Formula','C29H36N2O6',508.6132,NULL,'E58A403B98D330FF-FICuS-01-6A','E58A403B98D330FF-FICTS-01-49','E58A403B98D330FF-uuuuu-01-19','InChI=1S/C29H36N2O6/c1-33-23-12-10-20(16-26(23)36-4)18-30-14-7-15-31(19-21-11-13-24(34-2)27(17-21)37-5)29(30)22-8-6-9-25(35-3)28(22)32/h6,8-13,16-17,29,32H,7,14-15,18-19H2,1-5H3','InChIKey=UCPWCZAVOHQBNL-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)c(OC)c3)C2c2cccc(OC)c2O)cc1OC',NULL),
	(68373,0,0,NULL,'Consistent with Molecular Formula','C34H40N6O4',596.7278,NULL,'05C11E48AB0BEBC4-FICuS-01-75','05C11E48AB0BEBC4-FICTS-01-54','05C11E48AB0BEBC4-uuuuu-01-24','InChI=1S/C34H40N6O4/c1-7-35-31(39(9-3)23(5)41)25-15-19-29(20-16-25)37-33(43)27-11-13-28(14-12-27)34(44)38-30-21-17-26(18-22-30)32(36-8-2)40(10-4)24(6)42/h11-22H,7-10H2,1-6H3,(H,37,43)(H,38,44)/b35-31+,36-32+','InChIKey=GCYJFOZHSCMAFZ-QUTRQNJUSA-N','CC/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(C)=O)cc3)cc2)cc1)N(CC)C(C)=O',NULL),
	(68374,0,0,NULL,'Consistent with Molecular Formula','C36H44N6O6',656.7802,NULL,'D4C29C729FCD4332-FICuS-01-6B','D4C29C729FCD4332-FICTS-01-4A','D4C29C729FCD4332-uuuuu-01-1A','InChI=1S/C36H44N6O6/c1-7-37-31(41(9-3)35(45)47-11-5)25-17-21-29(22-18-25)39-33(43)27-13-15-28(16-14-27)34(44)40-30-23-19-26(20-24-30)32(38-8-2)42(10-4)36(46)48-12-6/h13-24H,7-12H2,1-6H3,(H,39,43)(H,40,44)/b37-31+,38-32+','InChIKey=NZTKECULINWZAO-CBSZVXRSSA-N','CC/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)OCC)cc3)cc2)cc1)N(CC)C(=O)OCC',NULL),
	(68375,0,0,NULL,'Consistent with Molecular Formula','C28H28Cl2N6O2',551.4742,NULL,'EBC42D4F3B2795B7-FICuS-01-7A','EBC42D4F3B2795B7-FICTS-01-59','EB388AAA04AA4CF9-uuuuu-01-3F','InChI=1S/C28H27ClN6O2.ClH/c29-24-17-20(27(36)34-21-8-3-18(4-9-21)25-30-13-1-14-31-25)7-12-23(24)28(37)35-22-10-5-19(6-11-22)26-32-15-2-16-33-26;/h3-12,17H,1-2,13-16H2,(H,30,31)(H,32,33)(H,34,36)(H,35,37);1H','InChIKey=KKTKRLQWFIEIBL-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCCN3)cc2)c(Cl)c1',NULL),
	(68376,3,0,'4395-37-3','Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'EF7A12A007A62D48-FICuS-01-5E','EF7A12A007A62D48-FICTS-01-3D','EF7A12A007A62D48-uuuuu-01-0D','InChI=1S/C20H20O6/c1-23-20-17(26-19(22)15-10-6-3-7-11-15)12-16(25-20)13-24-18(21)14-8-4-2-5-9-14/h2-11,16-17,20H,12-13H2,1H3','InChIKey=APDHEXOZIKRKSN-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)CC1OC(=O)c1ccccc1','1'),
	(68377,0,1,'21888-95-9','Consistent with Molecular Formula','C15H14ClN',243.7353,NULL,'7788E201977594BF-FICuS-01-4E','7788E201977594BF-FICTS-01-2D','7788E201977594BF-uuuuu-01-FD','InChI=1S/C15H14ClN/c1-17-14-10-7-12(8-11-14)6-9-13-4-2-3-5-15(13)16/h2-11,17H,1H3','InChIKey=SDCJQEXRHQUPGI-UHFFFAOYSA-N','CNc1ccc(/C=C/c2ccccc2Cl)cc1','1'),
	(68378,0,1,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'DC366F688C70904D-FICuS-01-64','DC366F688C70904D-FICTS-01-43','DC366F688C70904D-uuuuu-01-13','InChI=1S/C20H19NO3/c1-22-18-12-14(13-19(23-2)20(18)24-3)8-9-15-10-11-21-17-7-5-4-6-16(15)17/h4-13H,1-3H3','InChIKey=PAZAXHPAPRUCGE-UHFFFAOYSA-N','COc1cc(/C=C/c2ccnc3ccccc23)cc(OC)c1OC','1'),
	(68379,0,2,NULL,'Consistent with Molecular Formula','C27H26N2O',394.5152,NULL,'EE7A72F850A70DA6-FICuS-01-78','EE7A72F850A70DA6-FICTS-01-57','EE7A72F850A70DA6-uuuuu-01-27','InChI=1S/C27H26N2O/c1-28(2)21-13-9-19(10-14-21)17-25-23-7-5-6-8-24(23)26(27(25)30)18-20-11-15-22(16-12-20)29(3)4/h5-18H,1-4H3','InChIKey=LBXCRCFJZWEKDF-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\C(=O)/C(=C\\c3ccc(N(C)C)cc3)c3ccccc32)cc1','1'),
	(68380,0,2,NULL,'Consistent with Molecular Formula','C27H26N2O',394.5152,NULL,'EE7A72F850A70DA6-FICuS-01-78','EE7A72F850A70DA6-FICTS-01-57','EE7A72F850A70DA6-uuuuu-01-27','InChI=1S/C27H26N2O/c1-28(2)21-13-9-19(10-14-21)17-25-23-7-5-6-8-24(23)26(27(25)30)18-20-11-15-22(16-12-20)29(3)4/h5-18H,1-4H3','InChIKey=LBXCRCFJZWEKDF-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\C(=O)/C(=C\\c3ccc(N(C)C)cc3)c3ccccc32)cc1','1'),
	(68381,0,0,'2730-27-0','Consistent with Molecular Formula','C13H17ClFNO2',273.7342,'1-Propanone, 1-(4-fluorophenyl)-3-(4-morpholinyl)-, hydrochloride\nPropiophenone, 4\'-fluoro-3-morpholino-, hydrochloride','D0BBE7CD4A017EEE-FICuS-01-9E','D0BBE7CD4A017EEE-FICTS-01-7D','D0474028758CA7A0-uuuuu-01-F3','InChI=1S/C13H16FNO2.ClH/c14-12-3-1-11(2-4-12)13(16)5-6-15-7-9-17-10-8-15;/h1-4H,5-10H2;1H','InChIKey=RMPVJPHUZYCZBS-UHFFFAOYSA-N','Cl.O=C(CCN1CCOCC1)c1ccc(F)cc1',NULL),
	(68382,1,0,'3800-16-6','Consistent with Molecular Formula','C14H19ClFNO2',287.761,NULL,'3411347C98B9FE97-FICuS-01-58','3411347C98B9FE97-FICTS-01-37','34ED9399A73427D9-uuuuu-01-09','InChI=1S/C14H18FNO2.ClH/c1-11(10-16-6-8-18-9-7-16)14(17)12-2-4-13(15)5-3-12;/h2-5,11H,6-10H2,1H3;1H','InChIKey=ACUBUOTYUSCIMQ-UHFFFAOYSA-N','CC(CN1CCOCC1)C(=O)c1ccc(F)cc1.Cl','1'),
	(68383,0,0,'27922-10-7','Consistent with Molecular Formula','C18H19BrFNO',364.2566,'Propiophenone, 4\'-fluoro-3-(1,2,3,4-tetrahydro-2-isoquinolyl)-, hydrobromide\nPropiophenone, 3-(3,4-dihydro-2(1H)-isoquinolyl)-4\'-fluoro-, hydrobromide','A65E0ADF6EDFAF58-FICuS-01-AC','A65E0ADF6EDFAF58-FICTS-01-8B','499AD4F99F4C06E5-uuuuu-01-2A','InChI=1S/C18H18FNO.BrH/c19-17-7-5-15(6-8-17)18(21)10-12-20-11-9-14-3-1-2-4-16(14)13-20;/h1-8H,9-13H2;1H','InChIKey=GHWXXGUZNPVQQI-UHFFFAOYSA-N','Br.O=C(CCN1CCc2ccccc2C1)c1ccc(F)cc1',NULL),
	(68384,4,0,'3868-38-0','Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'4180A6A1EEE14F31-FICuS-01-5B','4180A6A1EEE14F31-FICTS-01-3A','4180A6A1EEE14F31-uuuuu-01-0A','InChI=1S/C10H12N4O4/c15-4-6-7(16)8(17)10(18-6)14-9-5(12-13-14)2-1-3-11-9/h1-3,6-8,10,15-17H,4H2','InChIKey=FGZDZUFVWLSQOG-UHFFFAOYSA-N','OCC1OC(n2nnc3cccnc32)C(O)C1O','1'),
	(68385,4,0,'3969-28-6','Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'35D2807544461394-FICuS-01-1C','35D2807544461394-FICTS-01-FB','35D2807544461394-uuuuu-01-CB','InChI=1S/C10H12N4O4/c15-4-7-8(16)9(17)10(18-7)14-12-5-1-2-11-3-6(5)13-14/h1-3,7-10,15-17H,4H2','InChIKey=YKKGOZIZNZBWHF-UHFFFAOYSA-N','OCC1OC(n2nc3ccncc3n2)C(O)C1O','1'),
	(68386,4,0,'19530-96-2','Consistent with Molecular Formula','C11H12N4O6',296.239,NULL,'0A22B8B0AFAFB2CE-FICuS-01-92','0A22B8B0AFAFB2CE-FICTS-01-71','0A22B8B0AFAFB2CE-uuuuu-01-41','InChI=1S/C11H12N4O6/c16-3-7-8(17)9(18)11(21-7)14-4-13-6-1-5(15(19)20)2-12-10(6)14/h1-2,4,7-9,11,16-18H,3H2','InChIKey=WGMLYMGPNRHDQW-UHFFFAOYSA-N','O=[N+]([O-])c1cnc2c(c1)ncn2C1OC(CO)C(O)C1O','1'),
	(68387,0,0,'4238-66-8','Consistent with Molecular Formula','C16H12N2',232.2842,'11-Dimethylellipticine\nEllipticine, 11-demethyl-\n6H-Pyrido[4,3-b]carbazole, 5-methyl-\n6H-Pyrido[4,3-b]carbazole, 5-methyl-','288BFDC7416C2E4A-FICuS-01-79','288BFDC7416C2E4A-FICTS-01-58','288BFDC7416C2E4A-uuuuu-01-28','InChI=1S/C16H12N2/c1-10-12-6-7-17-9-11(12)8-14-13-4-2-3-5-15(13)18-16(10)14/h2-9,18H,1H3','InChIKey=IWBSLSHNIIOYRW-UHFFFAOYSA-N','Cc1c2ccncc2cc2c1[nH]c1ccccc12',NULL),
	(68388,0,0,'89942-99-4','Consistent with Molecular Formula','C7H10NO3P',187.1347,NULL,'B12458C7833045B9-FICuS-01-39','B12458C7833045B9-FICTS-01-18','B12458C7833045B9-uuuuu-01-E8','InChI=1S/C7H10NO3P/c1-5-2-3-7(6(8)4-5)12(9,10)11/h2-4H,8H2,1H3,(H2,9,10,11)','InChIKey=YKTGHHOLJWJLQY-UHFFFAOYSA-N','Cc1ccc(P(=O)(O)O)c(N)c1',NULL),
	(68389,0,0,'69675-98-5','Consistent with Molecular Formula','C7H10NO3P',187.1347,NULL,'0311E07913CF631D-FICuS-01-3C','0311E07913CF631D-FICTS-01-1B','0311E07913CF631D-uuuuu-01-EB','InChI=1S/C7H10NO3P/c1-5-2-3-6(8)7(4-5)12(9,10)11/h2-4H,8H2,1H3,(H2,9,10,11)','InChIKey=WFEPUKFABWDABK-UHFFFAOYSA-N','Cc1ccc(N)c(P(=O)(O)O)c1',NULL),
	(68390,0,0,'92412-57-2','No Comparision - Unparameterized Atom - P(a15) connected atoms =[ C C O ]','C12H9O2P',216.1757,NULL,'9E1CDF96B5954677-FICuS-01-6F','9E1CDF96B5954677-FICTS-01-4E','9E1CDF96B5954677-uuuuu-01-1E','InChI=1S/C12H9O2P/c13-15-11-7-3-1-5-9(11)14-10-6-2-4-8-12(10)15/h1-8,15H','InChIKey=OEHGHDIVTXNSJU-UHFFFAOYSA-N','O=[PH]1c2ccccc2Oc2ccccc21',NULL),
	(68391,0,0,'1091-27-6','Consistent with Molecular Formula','C18H13O2P',292.2733,'10-Phenylphenoxaphosphine 10-oxide\n10H-Phenoxaphosphine, 10-phenyl-, 10-oxide\nPhenoxaphosphine, 10-phenyl-, 10-oxide','41C7541619A60D0E-FICuS-01-40','41C7541619A60D0E-FICTS-01-1F','41C7541619A60D0E-uuuuu-01-EF','InChI=1S/C18H13O2P/c19-21(14-8-2-1-3-9-14)17-12-6-4-10-15(17)20-16-11-5-7-13-18(16)21/h1-13H','InChIKey=XTSYWNMFJLRCLW-UHFFFAOYSA-N','O=P1(c2ccccc2)c2ccccc2Oc2ccccc21',NULL),
	(68392,0,0,'524-49-2','Consistent with Molecular Formula','C12H9O2P',216.1757,'5H-Dibenzophosphole, 5-hydroxy-, 5-oxide','5D71653FE686A4F7-FICuS-01-67','5D71653FE686A4F7-FICTS-01-46','5D71653FE686A4F7-uuuuu-01-16','InChI=1S/C12H9O2P/c13-15(14)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-8H,(H,13,14)','InChIKey=IDEIKMWDUBOODW-UHFFFAOYSA-N','O=P1(O)c2ccccc2-c2ccccc21',NULL),
	(68393,0,0,NULL,'Consistent with Molecular Formula','C14H9O7P',320.1947,NULL,'353EE120BB956DE1-FICuS-01-61','353EE120BB956DE1-FICTS-01-40','353EE120BB956DE1-uuuuu-01-10','InChI=1S/C14H9O7P/c15-13(16)7-1-3-9-11(5-7)22(19,20)12-6-8(14(17)18)2-4-10(12)21-9/h1-6H,(H,15,16)(H,17,18)(H,19,20)','InChIKey=OIJOCUPYIFUEIS-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)P(=O)(O)c1cc(C(=O)O)ccc1O2',NULL),
	(68394,0,0,'31121-37-6','Consistent with Molecular Formula','C14H13O2PS',276.2893,'Phenothiaphosphorin, 10-hydroxy-2,8-dimethyl-, 10-oxide\nWLN: T C666 BP ISJ BQ BO E1 M1\nPhenothiaphosphine, 10-hydroxy-2,8-dimethyl-, 10-oxide','95DD3E4D533C36F0-FICuS-01-6A','95DD3E4D533C36F0-FICTS-01-49','95DD3E4D533C36F0-uuuuu-01-19','InChI=1S/C14H13O2PS/c1-9-3-5-13-11(7-9)17(15,16)12-8-10(2)4-6-14(12)18-13/h3-8H,1-2H3,(H,15,16)','InChIKey=USFVUQLEAMXHAQ-UHFFFAOYSA-N','Cc1ccc2c(c1)P(=O)(O)c1cc(C)ccc1S2',NULL),
	(68395,0,0,NULL,'Consistent with Molecular Formula','C14H13O4PS',308.2881,NULL,'A490CBB18C1A2B3D-FICuS-01-75','A490CBB18C1A2B3D-FICTS-01-54','A490CBB18C1A2B3D-uuuuu-01-24','InChI=1S/C14H13O4PS/c1-9-3-5-13-11(7-9)19(15,16)12-8-10(2)4-6-14(12)20(13,17)18/h3-8H,1-2H3,(H,15,16)','InChIKey=LITUOIZSRMCWRQ-UHFFFAOYSA-N','Cc1ccc2c(c1)P(=O)(O)c1cc(C)ccc1S2(=O)=O',NULL),
	(68396,0,0,NULL,'Consistent with Molecular Formula','C14H11N2O7P',350.2239,NULL,'C836A476214E4979-FICuS-01-46','C836A476214E4979-FICTS-01-25','C836A476214E4979-uuuuu-01-F5','InChI=1S/C14H11N2O7P/c1-7-3-9(15(17)18)13-11(5-7)24(21,22)12-6-8(2)4-10(16(19)20)14(12)23-13/h3-6H,1-2H3,(H,21,22)','InChIKey=BREORRCOVPWNMW-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c2c(c1)P(=O)(O)c1cc(C)cc([N+](=O)[O-])c1O2',NULL),
	(68397,0,0,NULL,'Consistent with Molecular Formula','C14H7N2O11P',410.1899,NULL,'00D59CA7337D7CBE-FICuS-01-76','00D59CA7337D7CBE-FICTS-01-55','00D59CA7337D7CBE-uuuuu-01-25','InChI=1S/C14H7N2O11P/c17-13(18)5-1-7(15(21)22)11-9(3-5)28(25,26)10-4-6(14(19)20)2-8(16(23)24)12(10)27-11/h1-4H,(H,17,18)(H,19,20)(H,25,26)','InChIKey=ARNVHVZLQVIVSB-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])c2c(c1)P(=O)(O)c1cc(C(=O)O)cc([N+](=O)[O-])c1O2',NULL),
	(68398,0,0,'15042-79-2','Consistent with Molecular Formula','C12H9O3P',232.1751,NULL,'CA88A80711D17817-FICuS-01-49','CA88A80711D17817-FICTS-01-28','CA88A80711D17817-uuuuu-01-F8','InChI=1S/C12H9O3P/c13-16(14)11-7-3-1-5-9(11)15-10-6-2-4-8-12(10)16/h1-8H,(H,13,14)','InChIKey=RPCNCQRKBZHGIG-UHFFFAOYSA-N','O=P1(O)c2ccccc2Oc2ccccc21',NULL),
	(68399,0,0,'18593-24-3','Consistent with Molecular Formula','C13H11O2P',230.2025,'Acridophosphine, 5,10-dihydro-5-hydroxy-, 5-oxide\nAcridophosphine, 5,10-dihydro-5-hydroxy-, 5-oxide','FFA73A0716D22A8B-FICuS-01-70','FFA73A0716D22A8B-FICTS-01-4F','FFA73A0716D22A8B-uuuuu-01-1F','InChI=1S/C13H11O2P/c14-16(15)12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)16/h1-8H,9H2,(H,14,15)','InChIKey=MZCKCNQMJNYJMV-UHFFFAOYSA-N','O=P1(O)c2ccccc2Cc2ccccc21',NULL),
	(68400,0,0,'1088-00-2','Consistent with Molecular Formula','C18H13P',260.2745,NULL,'830EA7CE54A9D9F6-FICuS-01-83','830EA7CE54A9D9F6-FICTS-01-62','830EA7CE54A9D9F6-uuuuu-01-32','InChI=1S/C18H13P/c1-2-8-14(9-3-1)19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-13H','InChIKey=DNPJAMMRVRYLOB-UHFFFAOYSA-N','c1ccc(-p2c3ccccc3c3ccccc32)cc1',NULL),
	(68401,0,0,'1225-16-7','Consistent with Molecular Formula','C18H13OP',276.2739,'10-Phenylphenoxaphosphine\n10H-Phenoxaphosphine, 10-phenyl-\nPhenoxaphosphine, 10-phenyl-','8B0A8887F77D41B2-FICuS-01-62','8B0A8887F77D41B2-FICTS-01-41','8B0A8887F77D41B2-uuuuu-01-11','InChI=1S/C18H13OP/c1-2-8-14(9-3-1)20-17-12-6-4-10-15(17)19-16-11-5-7-13-18(16)20/h1-13H','InChIKey=KLLXAWLGJJIUSC-UHFFFAOYSA-N','c1ccc(P2c3ccccc3Oc3ccccc32)cc1',NULL),
	(68402,11,0,'2612-14-8','Consistent with Molecular Formula','C63H88N12O16',1269.459,'ACTINOMYCIN C2\nActinomycin VI\nActinomycin D, 2A-D-alloisoleucine-\nActinomycin C2','FE3DC15D57BEFC78-FICuS-01-A1','FE3DC15D57BEFC78-FICTS-01-80','FE3DC15D57BEFC78-uuuuu-01-50','InChI=1S/C63H88N12O16/c1-17-31(8)44-61(86)75-25-19-21-38(75)59(84)71(14)27-40(77)73(16)50(30(6)7)63(88)90-35(12)46(57(82)67-44)69-55(80)41-42(64)51(78)33(10)53-48(41)65-47-36(23-22-32(9)52(47)91-53)54(79)68-45-34(11)89-62(87)49(29(4)5)72(15)39(76)26-70(13','InChIKey=QCXJFISCRQIYID-UHFFFAOYSA-N','CCC(C)C1NC(=O)C(NC(=O)c2c3nc4c(C(=O)NC5C(=O)NC(C(C)C)C(=O)N6CCCC6C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC5C)ccc(C)c4oc-3c(C)c(=O)c2N)C(C)OC(=O)C(C(C)C)N(C)C(=O)CN(C)C(=O)C2CCCN2C1=O','1'),
	(68403,12,0,NULL,'Consistent with Molecular Formula','C64H90N12O16',1283.4858,'ACTINOMYCIN C3\nActinomycin C3\nActinomycin VII','5A9A2A5EFDECA5FE-FICuS-01-B7','5A9A2A5EFDECA5FE-FICTS-01-96','5A9A2A5EFDECA5FE-uuuuu-01-66','InChI=1S/C64H90N12O16/c1-17-31(7)44-61(86)75-25-19-21-38(75)59(84)71(13)27-40(77)73(15)50(29(3)4)63(88)90-35(11)46(57(82)67-44)69-55(80)37-24-23-33(9)53-48(37)66-49-42(43(65)52(79)34(10)54(49)92-53)56(81)70-47-36(12)91-64(89)51(30(5)6)74(16)41(78)28-72(14','InChIKey=XLGPRYUFOGVPMM-UHFFFAOYSA-N','CCC(C)C1NC(=O)C(NC(=O)c2c3nc4c(C(=O)NC5C(=O)NC(C(C)CC)C(=O)N6CCCC6C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC5C)ccc(C)c4oc-3c(C)c(=O)c2N)C(C)OC(=O)C(C(C)C)N(C)C(=O)CN(C)C(=O)C2CCCN2C1=O','1'),
	(68404,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N2',253.1304,NULL,'59A708F23654FDA2-FICuS-01-5C','59A708F23654FDA2-FICTS-01-3B','7BD25B58AAC6D704-uuuuu-01-23','InChI=1S/C12H10ClN2.ClH/c13-5-6-15-8-10-3-1-2-4-12(10)11(7-14)9-15;/h1-4,8-9H,5-6H2;1H/q+1;/p-1','InChIKey=AHRQESFEDCODMZ-UHFFFAOYSA-M','N#Cc1c[n+](CCCl)cc2ccccc12.[Cl-]',NULL),
	(68405,0,0,'7041-27-2','Consistent with Molecular Formula','C7H9Cl2N',178.0608,NULL,'D26EE58D9A0A1062-FICuS-01-62','D26EE58D9A0A1062-FICTS-01-41','F01BB62706983AC4-uuuuu-01-02','InChI=1S/C7H9ClN.ClH/c8-4-7-9-5-2-1-3-6-9;/h1-3,5-6H,4,7H2;1H/q+1;/p-1','InChIKey=OOOORUSYMRISMM-UHFFFAOYSA-M','ClCC[n+]1ccccc1.[Cl-]',NULL),
	(68406,0,0,'3268-69-7','Consistent with Molecular Formula','C6H6ClN3O',171.5859,NULL,'AC4DAE66830A9CEE-FICuS-01-97','60C16AF8D1B60ADF-FICTS-01-5D','ACB10983BC8745A0-uuuuu-01-0F','InChI=1S/C6H5N3O.ClH/c10-6-4-3-7-2-1-5(4)8-9-6;/h1-3H,(H2,8,9,10);1H','InChIKey=FMQQZNFXMOYPIS-UHFFFAOYSA-N','Cl.O=c1[nH][nH]c2ccncc12',NULL),
	(68407,0,0,'3268-67-5','Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'E9C98D0FAC8452CC-FICuS-01-90','1F399DFF403EF21F-FICTS-01-5D','E9C98D0FAC8452CC-uuuuu-01-3F','InChI=1S/C12H9N3O2/c16-12-10-8-14(17)7-6-11(10)15(13-12)9-4-2-1-3-5-9/h1-8H,(H,13,16)','InChIKey=JAKFOFNZWBDIAY-UHFFFAOYSA-N','O=c1[nH]n(-c2ccccc2)c2cc[n+]([O-])cc12',NULL),
	(68408,0,0,NULL,'Consistent with Molecular Formula','C22H38N2',330.5556,NULL,'525EDAA9ED176D45-FICuS-01-7B','525EDAA9ED176D45-FICTS-01-5A','997BB4A5DBB491A6-uuuuu-01-2A','InChI=1S/2C11H19N/c1-2-3-4-5-6-8-11-9-7-10-12-11;1-2-3-4-5-6-7-11-8-9-12-10-11/h7,9-10,12H,2-6,8H2,1H3;8-10,12H,2-7H2,1H3','InChIKey=PXHXSVZIBIZWOA-UHFFFAOYSA-N','CCCCCCCc1cc[nH]c1.CCCCCCCc1ccc[nH]1',NULL),
	(68409,0,0,'71739-65-6','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'4686E6CDF93805A5-FICuS-01-66','4686E6CDF93805A5-FICTS-01-45','4686E6CDF93805A5-uuuuu-01-15','InChI=1S/C8H9NO3/c10-7(3-4-8(11)12)6-2-1-5-9-6/h1-2,5,9H,3-4H2,(H,11,12)','InChIKey=IHWFTTRPDRDPCK-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc[nH]1',NULL),
	(68410,0,0,'946-08-7','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'6E01E6AE7AE32C39-FICuS-01-75','6E01E6AE7AE32C39-FICTS-01-54','6E01E6AE7AE32C39-uuuuu-01-24','InChI=1S/C10H13NO3/c1-2-14-10(13)6-5-9(12)8-4-3-7-11-8/h3-4,7,11H,2,5-6H2,1H3','InChIKey=SODLZYKYPQKVII-UHFFFAOYSA-N','CCOC(=O)CCC(=O)c1ccc[nH]1',NULL),
	(68411,0,0,'32116-25-9','Consistent with Molecular Formula','C6H6N2O3',154.125,'Ethanone, 1-(5-nitro-1H-pyrrol-2-yl)-\nKetone, methyl 5-nitropyrrol-2-yl','E1DDD3C6C2A52228-FICuS-01-6E','E1DDD3C6C2A52228-FICTS-01-4D','E1DDD3C6C2A52228-uuuuu-01-1D','InChI=1S/C6H6N2O3/c1-4(9)5-2-3-6(7-5)8(10)11/h2-3,7H,1H3','InChIKey=LIJJWPMRFYFJFR-UHFFFAOYSA-N','CC(=O)c1ccc([N+](=O)[O-])[nH]1',NULL),
	(68412,0,0,'963-69-9','Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'9E886C89D4A8B8D8-FICuS-01-86','9E886C89D4A8B8D8-FICTS-01-65','9E886C89D4A8B8D8-uuuuu-01-35','InChI=1S/C14H19NO5/c1-5-19-11(17)7-10(16)13-8(3)12(9(4)15-13)14(18)20-6-2/h15H,5-7H2,1-4H3','InChIKey=DIQGPRUTKMOZHE-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1[nH]c(C)c(C(=O)OCC)c1C',NULL),
	(68413,2,0,'41263-63-2','Consistent with Molecular Formula','C13H19NO7',301.2956,NULL,'D6B601D166F8935B-FICuS-01-5C','D6B601D166F8935B-FICTS-01-3B','D6B601D166F8935B-uuuuu-01-0B','InChI=1S/C13H19NO7/c1-4-19-11(16)9-8(15)7-14(13(18)21-6-3)10(9)12(17)20-5-2/h9-10H,4-7H2,1-3H3','InChIKey=ZBBCNRGQRZABJS-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CN(C(=O)OCC)C1C(=O)OCC','1'),
	(68414,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'97E46BF784C719DD-FICuS-01-7D','97E46BF784C719DD-FICTS-01-5C','97E46BF784C719DD-uuuuu-01-2C','InChI=1S/C17H16N2O2/c1-2-21-17(20)15(12-18)11-16-9-6-10-19(16)13-14-7-4-3-5-8-14/h3-11H,2,13H2,1H3','InChIKey=FGXHDUQCSVYHNZ-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1cccn1Cc1ccccc1','1'),
	(68415,0,1,'32597-34-5','Consistent with Molecular Formula','C5H6N2O',110.1152,'1H-Pyrrole-2-carboxaldehyde, oxime','1D113DA38DEC1ED4-FICuS-01-7B','62EB93A7C1C57E37-FICTS-01-4B','1D113DA38DEC1ED4-uuuuu-01-2A','InChI=1S/C5H6N2O/c8-7-4-5-2-1-3-6-5/h1-4,6,8H/b7-4+','InChIKey=BBRQKFAQWZJCJL-QPJJXVBHSA-N','O/N=C/c1ccc[nH]1','1'),
	(68416,0,0,'10087-65-7','Consistent with Molecular Formula','C8H10N2',134.1804,NULL,'FE1B2DE110257E47-FICuS-01-60','FE1B2DE110257E47-FICTS-01-3F','FE1B2DE110257E47-uuuuu-01-0F','InChI=1S/C8H10N2/c1-3-7(9-5-1)8-4-2-6-10-8/h1,3,5,9H,2,4,6H2','InChIKey=DTZKPTFBAXPYOT-UHFFFAOYSA-N','c1c[nH]c(C2=NCCC2)c1',NULL),
	(68417,0,0,NULL,'Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'266E900E74DE9C7D-FICuS-01-73','266E900E74DE9C7D-FICTS-01-52','499A2E228488B7C8-uuuuu-01-08','InChI=1S/2C6H9N/c1-2-6-3-4-7-5-6;1-2-6-4-3-5-7-6/h2*3-5,7H,2H2,1H3','InChIKey=MUIYRXGMFFPLAD-UHFFFAOYSA-N','CCc1cc[nH]c1.CCc1ccc[nH]1',NULL),
	(68418,0,0,NULL,'Consistent with Molecular Formula','C14H23ClN2O3',302.8003,NULL,'BD55B9714DB8A0A2-FICuS-01-70','BD55B9714DB8A0A2-FICTS-01-4F','BDA91E94723579EC-uuuuu-01-22','InChI=1S/C14H22N2O3.ClH/c1-6-19-14(18)12-9(2)13(15-10(12)3)11(17)7-8-16(4)5;/h15H,6-8H2,1-5H3;1H','InChIKey=PZBPOAXYMRZYRO-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C(=O)CCN(C)C)c1C.Cl',NULL),
	(68419,0,0,'932-16-1','Consistent with Molecular Formula','C7H9NO',123.1542,'Ethanone, 1-(1-methyl-1H-pyrrol-2-yl)-','CCB1818511B85DDC-FICuS-01-72','CCB1818511B85DDC-FICTS-01-51','CCB1818511B85DDC-uuuuu-01-21','InChI=1S/C7H9NO/c1-6(9)7-4-3-5-8(7)2/h3-5H,1-2H3','InChIKey=NZFLWVDXYUGFAV-UHFFFAOYSA-N','CC(=O)c1cccn1C',NULL),
	(68420,0,1,'7375-42-0','Consistent with Molecular Formula','C17H25BrN2',337.3019,NULL,'2413073F66FEC7E1-FICuS-01-58','2413073F66FEC7E1-FICTS-01-37','CBD7D919976D6E5C-uuuuu-01-3A','InChI=1S/C17H24N2.BrH/c1-7-14-10(3)16(18-12(14)5)9-17-11(4)15(8-2)13(6)19-17;/h9,18H,7-8H2,1-6H3;1H','InChIKey=NFXQMBJQSCIBDO-UHFFFAOYSA-N','Br.CCC1=C(C)/C(=C/c2[nH]c(C)c(CC)c2C)N=C1C','1'),
	(68421,0,0,'5919-26-6','Consistent with Molecular Formula','C4H4N2O2',112.0878,'2-Nitropyrrole\n1H-Pyrrole, 2-nitro-\nPyrrole, 2-nitro-','53799708E866D3FB-FICuS-01-5F','53799708E866D3FB-FICTS-01-3E','53799708E866D3FB-uuuuu-01-0E','InChI=1S/C4H4N2O2/c7-6(8)4-2-1-3-5-4/h1-3,5H','InChIKey=FTBBGQKRYUTLMP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc[nH]1',NULL),
	(68422,0,0,'18836-86-7','Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'CA41A502E81C82C9-FICuS-01-5F','CA41A502E81C82C9-FICTS-01-3E','CA41A502E81C82C9-uuuuu-01-0E','InChI=1S/C10H10N2O2S/c11-9-3-5-10(6-4-9)15(13,14)12-7-1-2-8-12/h1-8H,11H2','InChIKey=MWKUUSYIMIAYRJ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)n2cccc2)cc1',NULL),
	(68423,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN2',184.6681,NULL,'D53EB421DB856DA3-FICuS-01-72','D53EB421DB856DA3-FICTS-01-51','D5C213C4E408B4ED-uuuuu-01-1F','InChI=1S/C9H12N2.ClH/c1-11-7-3-5-9(11)8-4-2-6-10-8;/h2,4-6,10H,3,7H2,1H3;1H','InChIKey=UCXSVZWXQKPTPP-UHFFFAOYSA-N','CN1CCC=C1c1ccc[nH]1.Cl',NULL),
	(68424,1,0,'5666-13-7','Consistent with Molecular Formula','C8H12N2',136.1962,NULL,'F133FD046620127E-FICuS-01-3F','F133FD046620127E-FICTS-01-1E','F133FD046620127E-uuuuu-01-EE','InChI=1S/C8H12N2/c1-3-7(9-5-1)8-4-2-6-10-8/h1,3,5,8-10H,2,4,6H2','InChIKey=TUIFIQOPWFJFNK-UHFFFAOYSA-N','c1c[nH]c(C2CCCN2)c1','1'),
	(68425,1,0,'1653-74-3','Consistent with Molecular Formula','C9H14N2',150.223,NULL,'84AF89BCC74486DB-FICuS-01-86','84AF89BCC74486DB-FICTS-01-65','84AF89BCC74486DB-uuuuu-01-35','InChI=1S/C9H14N2/c1-11-7-3-5-9(11)8-4-2-6-10-8/h2,4,6,9-10H,3,5,7H2,1H3','InChIKey=BSNFRFHDDGCRMB-UHFFFAOYSA-N','CN1CCCC1c1ccc[nH]1','1'),
	(68426,0,0,'1008-46-4','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'2480A9D624A799A8-FICuS-01-52','2480A9D624A799A8-FICTS-01-31','2480A9D624A799A8-uuuuu-01-01','InChI=1S/C9H10N2O/c1-10(2)8-6-9(12)11-5-3-4-7(8)11/h3-6H,1-2H3','InChIKey=GSEZNMMLSANCCD-UHFFFAOYSA-N','CN(C)C1=CC(=O)n2cccc21',NULL),
	(68427,0,0,'944-74-1','Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'9D34889FD9C1E37A-FICuS-01-7B','9D34889FD9C1E37A-FICTS-01-5A','9D34889FD9C1E37A-uuuuu-01-2A','InChI=1S/C11H14N2O/c1-3-12(4-2)10-8-11(14)13-7-5-6-9(10)13/h5-8H,3-4H2,1-2H3','InChIKey=OAPBNMOWKFMKIS-UHFFFAOYSA-N','CCN(CC)C1=CC(=O)n2cccc21',NULL),
	(68428,0,0,'957-57-3','Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'DB904F52CE9E3AE3-FICuS-01-89','DB904F52CE9E3AE3-FICTS-01-68','DB904F52CE9E3AE3-uuuuu-01-38','InChI=1S/C15H22N2O/c1-6-12-10(4)15-13(16(7-2)8-3)9-14(18)17(15)11(12)5/h9H,6-8H2,1-5H3','InChIKey=DMFQFLUGCCOYFU-UHFFFAOYSA-N','CCc1c(C)c2n(c1C)C(=O)C=C2N(CC)CC',NULL),
	(68429,0,1,'960-88-3','Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'49B9B60723F8BD17-FICuS-01-5F','49B9B60723F8BD17-FICTS-01-3E','49B9B60723F8BD17-uuuuu-01-0E','InChI=1S/C15H24N2O2/c1-6-17(7-2)14(10-15(18)19-8-3)13-9-11(4)16-12(13)5/h9-10,16H,6-8H2,1-5H3','InChIKey=AWHNEYHHGDLRIY-UHFFFAOYSA-N','CCOC(=O)/C=C(/c1cc(C)[nH]c1C)N(CC)CC','1'),
	(68430,0,0,'924-61-8','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'B7F0C7474FA660D9-FICuS-01-6F','B7F0C7474FA660D9-FICTS-01-4E','B7F0C7474FA660D9-uuuuu-01-1E','InChI=1S/C7H13NO3/c1-4-11-7(10)5-6(9)8(2)3/h4-5H2,1-3H3','InChIKey=QJFQHGCIBBNYBZ-UHFFFAOYSA-N','CCOC(=O)CC(=O)N(C)C',NULL),
	(68431,0,0,'6946-94-7','Consistent with Molecular Formula','C9H17NO2',171.2388,'Pentanamide, N,N-diethyl-4-oxo-','360B90F39EFD7583-FICuS-01-63','360B90F39EFD7583-FICTS-01-42','360B90F39EFD7583-uuuuu-01-12','InChI=1S/C9H17NO2/c1-4-10(5-2)9(12)7-6-8(3)11/h4-7H2,1-3H3','InChIKey=VDRYTURBQHVHLA-UHFFFAOYSA-N','CCN(CC)C(=O)CCC(C)=O',NULL),
	(68432,1,0,'18283-34-6','Consistent with Molecular Formula','C5H8FNO3',149.1215,NULL,'53C5EDE9A31243C5-FICuS-01-64','53C5EDE9A31243C5-FICTS-01-43','53C5EDE9A31243C5-uuuuu-01-13','InChI=1S/C5H8FNO3/c1-2-5(6,3(7)8)4(9)10/h2H2,1H3,(H2,7,8)(H,9,10)','InChIKey=AJEJKXMSLAFPEZ-UHFFFAOYSA-N','CCC(F)(C(N)=O)C(=O)O','1'),
	(68433,1,0,'18283-36-8','Consistent with Molecular Formula','C6H10FNO3',163.1483,NULL,'8618ABDF3C15E12F-FICuS-01-75','8618ABDF3C15E12F-FICTS-01-54','8618ABDF3C15E12F-uuuuu-01-24','InChI=1S/C6H10FNO3/c1-3(2)6(7,4(8)9)5(10)11/h3H,1-2H3,(H2,8,9)(H,10,11)','InChIKey=ZXJNLZYXUPULPR-UHFFFAOYSA-N','CC(C)C(F)(C(N)=O)C(=O)O','1'),
	(68434,1,0,'18283-35-7','Consistent with Molecular Formula','C6H10FNO3',163.1483,NULL,'EBD131E3E01BD78F-FICuS-01-80','EBD131E3E01BD78F-FICTS-01-5F','EBD131E3E01BD78F-uuuuu-01-2F','InChI=1S/C6H10FNO3/c1-2-3-6(7,4(8)9)5(10)11/h2-3H2,1H3,(H2,8,9)(H,10,11)','InChIKey=ZYCPUOIGRRDURM-UHFFFAOYSA-N','CCCC(F)(C(N)=O)C(=O)O','1'),
	(68435,1,0,'18283-37-9','Consistent with Molecular Formula','C7H12FNO3',177.1751,NULL,'AED14DAA31371915-FICuS-01-5A','AED14DAA31371915-FICTS-01-39','AED14DAA31371915-uuuuu-01-09','InChI=1S/C7H12FNO3/c1-2-3-4-7(8,5(9)10)6(11)12/h2-4H2,1H3,(H2,9,10)(H,11,12)','InChIKey=BXVRBTGTKAZXOQ-UHFFFAOYSA-N','CCCCC(F)(C(N)=O)C(=O)O','1'),
	(68436,2,0,'18283-39-1','Consistent with Molecular Formula','C7H12FNO3',177.1751,NULL,'7230D0B552B94E69-FICuS-01-48','7230D0B552B94E69-FICTS-01-27','7230D0B552B94E69-uuuuu-01-F7','InChI=1S/C7H12FNO3/c1-3-4(2)7(8,5(9)10)6(11)12/h4H,3H2,1-2H3,(H2,9,10)(H,11,12)','InChIKey=AVDTUHXDIGHCSP-UHFFFAOYSA-N','CCC(C)C(F)(C(N)=O)C(=O)O','1'),
	(68437,1,0,'18283-38-0','Consistent with Molecular Formula','C7H12FNO3',177.1751,NULL,'4BAA27A9101C51BA-FICuS-01-60','4BAA27A9101C51BA-FICTS-01-3F','4BAA27A9101C51BA-uuuuu-01-0F','InChI=1S/C7H12FNO3/c1-4(2)3-7(8,5(9)10)6(11)12/h4H,3H2,1-2H3,(H2,9,10)(H,11,12)','InChIKey=WBQMWXHLPCXDJO-UHFFFAOYSA-N','CC(C)CC(F)(C(N)=O)C(=O)O','1'),
	(68438,1,0,'18283-40-4','Consistent with Molecular Formula','C10H10FNO3',211.1923,NULL,'69825CB8AC3F31A7-FICuS-01-6B','69825CB8AC3F31A7-FICTS-01-4A','69825CB8AC3F31A7-uuuuu-01-1A','InChI=1S/C10H10FNO3/c11-10(8(12)13,9(14)15)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,12,13)(H,14,15)','InChIKey=UGIKGQYNVDVIMJ-UHFFFAOYSA-N','NC(=O)C(F)(Cc1ccccc1)C(=O)O','1'),
	(68439,0,2,NULL,'Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'D135E96F00734EB1-FICuS-01-54','D135E96F00734EB1-FICTS-01-33','E58B544D08CAAA9F-uuuuu-01-38','InChI=1S/C7H10N2O4/c1-5(9-13-7(3)11)4-8-12-6(2)10/h4H,1-3H3/b8-4-,9-5+','InChIKey=YGNXWQXRZJIJBG-MVTUOISNSA-N','CC(=O)O/N=C\\C(C)=N\\OC(C)=O','1'),
	(68440,0,2,'3327-62-6','Consistent with Molecular Formula','C2H6N4',86.0962,'Glyoxal dihydrazone\nGlyoxal bishydrazone\nEthanedial, dihydrazone\nGlyoxal, dihydrazone','E68BFF7539274A52-FICuS-01-65','E68BFF7539274A52-FICTS-01-44','E68BFF7539274A52-uuuuu-01-14','InChI=1S/C2H6N4/c3-5-1-2-6-4/h1-2H,3-4H2','InChIKey=YEIYMELXENLJSN-UHFFFAOYSA-N','N/N=C/C=N/N','1'),
	(68441,1,2,'67741-02-0','Consistent with Molecular Formula','C18H22N4O',310.398,NULL,'6FE3BCB69E63B0B3-FICuS-01-86','69D3B34049FCDB1C-FICTS-01-55','6FE3BCB69E63B0B3-uuuuu-01-35','InChI=1S/C18H22N4O/c1-3-23-15(2)18(22-21-17-12-8-5-9-13-17)14-19-20-16-10-6-4-7-11-16/h4-15,20-21H,3H2,1-2H3/b19-14+,22-18?','InChIKey=PVLVHWSOCAHYNA-RMOVETRKSA-N','CCOC(C)C(/C=N/Nc1ccccc1)=N\\Nc1ccccc1','1'),
	(68442,0,1,'13308-97-9','Consistent with Molecular Formula','C9H13N5O4',255.2328,NULL,'01F2857034DC215F-FICuS-01-40','01F2857034DC215F-FICTS-01-1F','3A178AACD826E276-uuuuu-01-17','InChI=1S/C9H12N4O.HNO3/c1-6(12-13-9(10)11)7-2-4-8(14)5-3-7;2-1(3)4/h2-5,14H,1H3,(H4,10,11,13);(H,2,3,4)','InChIKey=YWCGOSOWUWBJHZ-UHFFFAOYSA-N','C/C(=N\\NC(=N)N)c1ccc(O)cc1.O=[N+]([O-])O','1'),
	(68443,0,2,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'29FE4CE4F9D28229-FICuS-01-77','A4D09DBC367951F7-FICTS-01-4D','121B433815284100-uuuuu-01-B3','InChI=1S/C11H14N4O.HNO3/c1-8(14-15-11(12)13)6-7-9-4-2-3-5-10(9)16;2-1(3)4/h2-7,16H,1H3,(H4,12,13,15);(H,2,3,4)/b7-6+,14-8+;','InChIKey=RJRDGMIMQAYODI-YYAHKJLISA-N','CC(/C=C/c1ccccc1O)=N\\NC(=N)N.O=[N+]([O-])O','1'),
	(68444,0,1,NULL,'Consistent with Molecular Formula','C9H12N6O7',316.2298,NULL,'DE6BF0709E21F0BF-FICuS-01-84','DE6BF0709E21F0BF-FICTS-01-63','E58EFFAC72DB3396-uuuuu-01-41','InChI=1S/C9H11N5O4.HNO3/c1-18-7-3-5(4-12-13-9(10)11)2-6(8(7)15)14(16)17;2-1(3)4/h2-4,15H,1H3,(H4,10,11,13);(H,2,3,4)','InChIKey=OHJVQRSYLDOPGU-UHFFFAOYSA-N','COc1cc(/C=N/NC(=N)N)cc([N+](=O)[O-])c1O.O=[N+]([O-])O','1'),
	(68445,0,0,'50259-92-2','Consistent with Molecular Formula','C14H8Cl2O',263.1226,NULL,'45AE02FFE7347A73-FICuS-01-69','45AE02FFE7347A73-FICTS-01-48','45AE02FFE7347A73-uuuuu-01-18','InChI=1S/C14H8Cl2O/c15-11-5-2-4-9-10(11)7-8-3-1-6-12(16)13(8)14(9)17/h1-6H,7H2','InChIKey=HNDVRSZCIGFZGL-UHFFFAOYSA-N','O=C1c2cccc(Cl)c2Cc2cccc(Cl)c21',NULL),
	(68446,0,0,'5102-30-7','Consistent with Molecular Formula','C9H9N5S',219.2636,NULL,'CAEF09C336C7D9C5-FICuS-01-8D','CAEF09C336C7D9C5-FICTS-01-6C','CAEF09C336C7D9C5-uuuuu-01-3C','InChI=1S/C9H9N5S/c15-9(13-14-6-10-11-7-14)12-8-4-2-1-3-5-8/h1-7H,(H2,12,13,15)','InChIKey=RZIFSZUVDCQREY-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nn1cnnc1',NULL),
	(68447,0,0,'14366-33-7','Consistent with Molecular Formula','C9H10N2O2S2',242.3102,NULL,'CA8BAC51F77E87BB-FICuS-01-9B','CA8BAC51F77E87BB-FICTS-01-7A','CA8BAC51F77E87BB-uuuuu-01-4A','InChI=1S/C9H10N2O2S2/c12-8(13)6-15-9(14)11-10-7-4-2-1-3-5-7/h1-5,10H,6H2,(H,11,14)(H,12,13)','InChIKey=TXQZGGUQZPPQOE-UHFFFAOYSA-N','O=C(O)CSC(=S)NNc1ccccc1',NULL),
	(68448,0,0,'62345-59-9','Consistent with Molecular Formula','C20H25N5S2',399.571,NULL,'08FFECC57D120996-FICuS-01-71','08FFECC57D120996-FICTS-01-50','08FFECC57D120996-uuuuu-01-20','InChI=1S/C20H25N5S2/c26-19(22-17-7-3-1-4-8-17)21-11-12-24-13-15-25(16-14-24)20(27)23-18-9-5-2-6-10-18/h1-10H,11-16H2,(H,23,27)(H2,21,22,26)','InChIKey=KHLVQESTAFZING-UHFFFAOYSA-N','S=C(NCCN1CCN(C(=S)Nc2ccccc2)CC1)Nc1ccccc1',NULL),
	(68449,0,0,'92277-33-3','Consistent with Molecular Formula','C5H13BrN2O2',213.0739,NULL,'708AFECC64AD55FE-FICuS-01-9C','3EF85474D407900D-FICTS-01-2C','BDC7D4A536210FAB-uuuuu-01-29','InChI=1S/C5H12N2O2.BrH/c1-7(2,3)4-5(8)6-9;/h4H2,1-3H3,(H-,6,8,9);1H','InChIKey=NDLWCZPGBCVSHI-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)NO.[Br-]',NULL),
	(68450,0,0,NULL,'Consistent with Molecular Formula','C6H7ClN2O2',174.5865,NULL,'E179CA29640961D2-FICuS-01-4C','ED505727382AFA55-FICTS-01-38','E1856DCC5B84B89C-uuuuu-01-32','InChI=1S/C6H6N2O2.ClH/c9-6(8-10)5-3-1-2-4-7-5;/h1-4,10H,(H,8,9);1H','InChIKey=BMJQSBWFMNSBSO-UHFFFAOYSA-N','Cl.O=C(NO)c1ccccn1',NULL),
	(68451,0,1,'74686-57-0','Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'355F98D9B70B5397-FICuS-01-5B','10BE395FBA5D9F1A-FICTS-01-62','355F98D9B70B5397-uuuuu-01-0A','InChI=1S/C6H6N2O2/c9-6-2-1-3-7-5(6)4-8-10/h1-4,9-10H/b8-4+','InChIKey=JUOUALUXPLOLFO-XBXARRHUSA-N','O/N=C/c1ncccc1O','1'),
	(68452,0,1,'90036-10-5','Consistent with Molecular Formula','C7H6N2O2',150.1366,NULL,'15F69323F5BAD818-FICuS-01-5D','15F69323F5BAD818-FICTS-01-3C','15F69323F5BAD818-uuuuu-01-0C','InChI=1S/C7H6N2O2/c10-7(5-9-11)6-1-3-8-4-2-6/h1-5,11H','InChIKey=AJMZEKZSNIRQIF-UHFFFAOYSA-N','O=C(/C=N/O)c1ccncc1','1'),
	(68453,0,0,NULL,'Consistent with Molecular Formula','C7H7KN3O4',236.248,NULL,'0A4CE5F1D8C3E1A9-FICuS-01-82','C8835A02912823FF-FICTS-01-29','B7710C08B9B9951D-uuuuu-01-0B','InChI=1S/C7H7N3O4.K/c11-6(9-13)4-2-1-3-5(8-4)7(12)10-14;/h1-3,13-14H,(H,9,11)(H,10,12);/q;+1','InChIKey=QOFVXALBFCPLCB-UHFFFAOYSA-N','O=C(NO)c1cccc(C(=O)NO)n1.[K+]',NULL),
	(68454,0,0,'6843-37-4','Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'D54BA120A59AF541-FICuS-01-5A','D54BA120A59AF541-FICTS-01-39','D54BA120A59AF541-uuuuu-01-09','InChI=1S/C7H8N2O/c1-8-7(10)6-2-4-9-5-3-6/h2-5H,1H3,(H,8,10)','InChIKey=PLWAKFARFCNHJO-UHFFFAOYSA-N','CNC(=O)c1ccncc1',NULL),
	(68455,0,0,'89970-81-0','Consistent with Molecular Formula','C7H9IN2O2',280.0648,NULL,'C6B71F31B6E74C91-FICuS-01-69','9B7753F6A61A5791-FICTS-01-32','FE661E9CBB8F20C9-uuuuu-01-3F','InChI=1S/C7H8N2O2.HI/c1-9-4-2-6(3-5-9)7(10)8-11;/h2-5H,1H3,(H-,8,10,11);1H','InChIKey=YUFAVDQPVKFRDU-UHFFFAOYSA-N','C[n+]1ccc(C(=O)NO)cc1.[I-]',NULL),
	(68456,1,0,NULL,'Consistent with Molecular Formula','C7H17ClN2O4',228.6753,NULL,'18D1661B714DBBC1-FICuS-01-5C','6062D79F1AE37550-FICTS-01-29','182DC1FE4EC0628F-uuuuu-01-26','InChI=1S/C7H16N2O4.ClH/c1-3-12-7(13-4-2)5(8)6(10)9-11;/h5,7,11H,3-4,8H2,1-2H3,(H,9,10);1H','InChIKey=FQGMVNKKEDNNPM-UHFFFAOYSA-N','CCOC(OCC)C(N)C(=O)NO.Cl','1'),
	(68457,0,1,'3240-24-2','Consistent with Molecular Formula','C8H11IN2O',278.0922,NULL,'B920825F76E08C31-FICuS-01-4A','B920825F76E08C31-FICTS-01-29','81F183F27B88E069-uuuuu-01-06','InChI=1S/C8H10N2O.HI/c1-7(9-11)8-3-5-10(2)6-4-8;/h3-6H,1-2H3;1H','InChIKey=MWFYPWOZBUAKLR-UHFFFAOYSA-N','C/C(=N\\O)c1cc[n+](C)cc1.[I-]','1'),
	(68458,0,1,'3240-25-3','Consistent with Molecular Formula','C8H11IN2O',278.0922,NULL,'E41DA073228770F5-FICuS-01-45','E41DA073228770F5-FICTS-01-24','6240878A707C4D11-uuuuu-01-E5','InChI=1S/C8H10N2O.HI/c1-7(9-11)8-4-3-5-10(2)6-8;/h3-6H,1-2H3;1H/b9-7-;','InChIKey=OCBHCYKPIJZMDT-VILQZVERSA-N','C/C(=N\\O)c1ccc[n+](C)c1.[I-]','1'),
	(68459,0,1,NULL,'Consistent with Molecular Formula','C9H13IN2O3',324.1178,NULL,'026B0EE9B3F261F0-FICuS-01-5E','026B0EE9B3F261F0-FICTS-01-3D','3ABA0F44BE9A0DA8-uuuuu-01-39','InChI=1S/C9H12N2O3.HI/c1-6-9(13)8(3-10-14)7(5-12)4-11(6)2;/h3-4,12-13H,5H2,1-2H3;1H','InChIKey=FOYYNCBALZJXJX-UHFFFAOYSA-N','Cc1c(O)c(/C=N/O)c(CO)c[n+]1C.[I-]','1'),
	(68460,0,1,'1131-68-6','Consistent with Molecular Formula','C10H8N2O',172.186,'Quinolyl-2-aldoxime\nQuinoline-2-aldoxime\n2-Quinolinecarboxaldehyde, oxime\nQuinaldaldehyde, oxime','9D0B4EE250FCECBD-FICuS-01-A2','9D0B4EE250FCECBD-FICTS-01-81','2FFC9B305BDC8FD9-uuuuu-01-4E','InChI=1S/C10H8N2O/c13-11-7-9-6-5-8-3-1-2-4-10(8)12-9/h1-7,13H/b11-7+','InChIKey=BOHDZKSQXXJHBO-YRNVUSSQSA-N','O/N=C/c1ccc2ccccc2n1','1'),
	(68461,1,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O3',242.6615,NULL,'398CB5559E430FAA-FICuS-01-6C','FEEC4C2B0FA240B9-FICTS-01-6C','398CB5559E430FAA-uuuuu-01-1B','InChI=1S/C10H11ClN2O3/c11-6-8(10(15)13-16)12-9(14)7-4-2-1-3-5-7/h1-5,8,16H,6H2,(H,12,14)(H,13,15)','InChIKey=IOBGVHKCQZCPIU-UHFFFAOYSA-N','O=C(NC(CCl)C(=O)NO)c1ccccc1','1'),
	(68462,0,0,NULL,'Consistent with Molecular Formula','C12H20?N2O4',256.301,NULL,'CB65EE9340220A30-FICuS-01-49','CB65EE9340220A30-FICTS-01-28','CB65EE9340220A30-uuuuu-01-F8','InChI=1S/C10H16N2O2.C2H4O2/c13-7-5-12(6-8-14)9-10-3-1-2-4-11-10;1-2(3)4/h1-4,13-14H,5-9H2;1H3,(H,3,4)','InChIKey=IBFPPZFTZORXKA-UHFFFAOYSA-N','*.CC(=O)O.OCCN(CCO)Cc1ccccn1',NULL),
	(68463,0,1,'7375-30-6','Consistent with Molecular Formula','C11H11IN2O',314.1252,NULL,'C80392300544EB4F-FICuS-01-41','C80392300544EB4F-FICTS-01-20','F0D2939D082C8717-uuuuu-01-FF','InChI=1S/C11H10N2O.HI/c1-13-7-6-9(8-12-14)10-4-2-3-5-11(10)13;/h2-8H,1H3;1H','InChIKey=GNWQLRAEGWMTCV-UHFFFAOYSA-N','C[n+]1ccc(/C=N\\O)c2ccccc21.[I-]','1'),
	(68464,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O5',320.6885,NULL,'9F27C25DC0E64B95-FICuS-01-6F','9F27C25DC0E64B95-FICTS-01-4E','9F27C25DC0E64B95-uuuuu-01-1E','InChI=1S/C14H9ClN2O5/c15-11-5-1-10(2-6-11)14(19)22-16-13(18)9-3-7-12(8-4-9)17(20)21/h1-8H,(H,16,18)','InChIKey=GBMXJESXECGOHQ-UHFFFAOYSA-N','O=C(NOC(=O)c1ccc(Cl)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(68465,0,0,'2208-06-2','Consistent with Molecular Formula','C16H27IN2O2',406.306,NULL,'F8600B4D83B19245-FICuS-01-47','F8600B4D83B19245-FICTS-01-26','C0B10AE08ED9FE1D-uuuuu-01-3C','InChI=1S/C16H26N2O2.HI/c1-5-6-11-17-15-9-7-14(8-10-15)16(19)20-13-12-18(2,3)4;/h7-10H,5-6,11-13H2,1-4H3;1H','InChIKey=NRGHDSBDCNFXKI-UHFFFAOYSA-N','CCCCNc1ccc(C(=O)OCC[N+](C)(C)C)cc1.[I-]',NULL),
	(68466,6,0,NULL,'Consistent with Molecular Formula','C16H18BrN3',332.2423,NULL,'2227105F902ACC0D-FICuS-01-46','2227105F902ACC0D-FICTS-01-25','2227105F902ACC0D-uuuuu-01-F5','InChI=1S/C16H18BrN3/c17-9-4-6-10(7-5-9)20-16-14-8-13(15(16)18-19-20)11-2-1-3-12(11)14/h4-7,11-16H,1-3,8H2','InChIKey=HUFCROBNEVDAJU-UHFFFAOYSA-N','Brc1ccc(N2N=NC3C4CC(C5CCCC54)C32)cc1','1'),
	(68467,6,0,NULL,'Consistent with Molecular Formula','C19H23N3O2',325.4096,NULL,'E429FD688511E8DB-FICuS-01-75','E429FD688511E8DB-FICTS-01-54','E429FD688511E8DB-uuuuu-01-24','InChI=1S/C19H23N3O2/c1-2-24-19(23)11-6-8-12(9-7-11)22-18-16-10-15(17(18)20-21-22)13-4-3-5-14(13)16/h6-9,13-18H,2-5,10H2,1H3','InChIKey=SBTLEJKUVVUURZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2N=NC3C4CC(C5CCCC54)C32)cc1','1'),
	(68468,2,0,NULL,'Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'274F0D1B92A47AD1-FICuS-01-5E','4ACE2288293EE63A-FICTS-01-49','274F0D1B92A47AD1-uuuuu-01-0D','InChI=1S/C16H12N4O2/c21-15-13-14(16(22)19(15)11-7-3-1-4-8-11)20(18-17-13)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=INEQZXHNRRKKTA-UHFFFAOYSA-N','O=C1C2N=NN(c3ccccc3)C2C(=O)N1c1ccccc1','1'),
	(68469,0,0,'5302-48-7','Consistent with Molecular Formula','C20H17ClN6O4',440.8451,NULL,'50166D189B1F0675-FICuS-01-3A','0E3173228B88A965-FICTS-01-1C','50EACAFDA492DF3B-uuuuu-01-4E','InChI=1S/C20H16N6O4.ClH/c21-19(23-15-5-9-17(10-6-15)25(27)28)13-1-2-14(4-3-13)20(22)24-16-7-11-18(12-8-16)26(29)30;/h1-12H,(H2,21,23)(H2,22,24);1H','InChIKey=BYGWYULLPBTFSN-UHFFFAOYSA-N','Cl.N=C(Nc1ccc([N+](=O)[O-])cc1)c1ccc(C(=N)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(68470,0,0,'5302-49-8','Consistent with Molecular Formula','C20H21ClN6',380.8791,NULL,'BBA627A26510B6F8-FICuS-01-60','0D7BC3F08BFBC3A2-FICTS-01-6A','BB5A80475A9D6FB6-uuuuu-01-2A','InChI=1S/C20H20N6.ClH/c21-15-5-9-17(10-6-15)25-19(23)13-1-2-14(4-3-13)20(24)26-18-11-7-16(22)8-12-18;/h1-12H,21-22H2,(H2,23,25)(H2,24,26);1H','InChIKey=YZBKDWDFHWTEQQ-UHFFFAOYSA-N','Cl.N=C(Nc1ccc(N)cc1)c1ccc(C(=N)Nc2ccc(N)cc2)cc1',NULL),
	(68471,0,0,'5302-50-1','Consistent with Molecular Formula','C24H25ClN6O2',464.9535,NULL,'355EE43C958DAEFF-FICuS-01-94','2CE139AE43EB652B-FICTS-01-50','35A243D9AA0077B1-uuuuu-01-F8','InChI=1S/C24H24N6O2.ClH/c1-15(31)27-19-7-11-21(12-8-19)29-23(25)17-3-5-18(6-4-17)24(26)30-22-13-9-20(10-14-22)28-16(2)32;/h3-14H,1-2H3,(H2,25,29)(H2,26,30)(H,27,31)(H,28,32);1H','InChIKey=VWFLOPCGHIRIIF-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=N)c2ccc(C(=N)Nc3ccc(NC(C)=O)cc3)cc2)cc1.Cl',NULL),
	(68472,2,0,'5726-75-0','Consistent with Molecular Formula','C25H33ClN8O2',513.0411,'Urea, 1,1\'-trimethylenebis-[3-[p-[4(or 5)-methyl-2-imidazolin-2-yl]phenyl]-,dihydrochloride','F78B864ABEDF5F36-FICuS-01-96','D7C55D11F5FC3CEC-FICTS-01-76','F77721AF81528678-uuuuu-01-F8','InChI=1S/C25H32N8O2.ClH/c1-16-14-28-22(30-16)18-4-8-20(9-5-18)32-24(34)26-12-3-13-27-25(35)33-21-10-6-19(7-11-21)23-29-15-17(2)31-23;/h4-11,16-17H,3,12-15H2,1-2H3,(H,28,30)(H,29,31)(H2,26,32,34)(H2,27,33,35);1H','InChIKey=VPLDLXNLHJYLBS-UHFFFAOYSA-N','CC1CNC(c2ccc(NC(=O)NCCCNC(=O)Nc3ccc(C4=NC(C)CN4)cc3)cc2)=N1.Cl','1'),
	(68473,2,0,'6168-21-4','Consistent with Molecular Formula','C25H33ClN8O4',545.0399,NULL,'9F4EC9B4C9D01F1F-FICuS-01-8F','9F4EC9B4C9D01F1F-FICTS-01-6E','9FB26E51F65DC651-uuuuu-01-1E','InChI=1S/C25H32N8O4.ClH/c34-20-12-28-22(29-13-20)16-2-6-18(7-3-16)32-24(36)26-10-1-11-27-25(37)33-19-8-4-17(5-9-19)23-30-14-21(35)15-31-23;/h2-9,20-21,34-35H,1,10-15H2,(H,28,29)(H,30,31)(H2,26,32,36)(H2,27,33,37);1H','InChIKey=GSSSYIURWAWXAQ-UHFFFAOYSA-N','Cl.O=C(NCCCNC(=O)Nc1ccc(C2=NCC(O)CN2)cc1)Nc1ccc(C2=NCC(O)CN2)cc1','1'),
	(68474,0,0,'6168-22-5','Consistent with Molecular Formula','C25H33ClN8O2',513.0411,'1,1\'-(propane-1,3-diyl)bis(3-(4-(1,4,5,6-tetrahydropyrimidin-2-yl)phenyl)urea), dihydrochloride','1C61C6855C6DCA5E-FICuS-01-78','1C61C6855C6DCA5E-FICTS-01-57','1C9D616063E01310-uuuuu-01-D7','InChI=1S/C25H32N8O2.ClH/c34-24(32-20-8-4-18(5-9-20)22-26-12-1-13-27-22)30-16-3-17-31-25(35)33-21-10-6-19(7-11-21)23-28-14-2-15-29-23;/h4-11H,1-3,12-17H2,(H,26,27)(H,28,29)(H2,30,32,34)(H2,31,33,35);1H','InChIKey=BEBRCTRDJPPDKD-UHFFFAOYSA-N','Cl.O=C(NCCCNC(=O)Nc1ccc(C2=NCCCN2)cc1)Nc1ccc(C2=NCCCN2)cc1',NULL),
	(68475,8,0,'560-54-3','Consistent with Molecular Formula','C23H34O6',406.518,'Strophanthidol\nSTROPHANTHIDOL\nWLN: L E5 B666TJ AVH E1 IQ MQ OQ F- CT5O CUTJ EQ\nCard-20(22)-enolide, 3,5,14,19-tetrahydroxy-, (3.beta.,5.beta.)-\n5.beta.-Card-20(22)-enolide, 3.beta.,5,14,19-tetrahydroxy-','297DA8D36F4CB4B0-FICuS-01-78','297DA8D36F4CB4B0-FICTS-01-57','0B395ABEE382E5ED-uuuuu-01-36','InChI=1S/C23H34O6/c1-20-6-3-17-18(4-8-22(27)11-15(25)2-7-21(17,22)13-24)23(20,28)9-5-16(20)14-10-19(26)29-12-14/h10,15-18,24-25,27-28H,2-9,11-13H2,1H3/t15-,16+,17-,18+,20+,21-,22-,23-/m0/s1','InChIKey=ZNDMLUUNNNHNKC-HZXDTFASSA-N','CC12CCC3C(CCC4(O)CC(O)CCC34CO)C1(O)CCC2C1=CC(=O)OC1','1'),
	(68476,7,0,'15571-07-0','Consistent with Molecular Formula','C25H32O6',428.5242,NULL,'14769F216442447E-FICuS-01-2F','14769F216442447E-FICTS-01-0E','5135F7F88E3EC865-uuuuu-01-1A','InChI=1S/C25H32O6/c1-15(27)31-18-5-9-24(14-26)17(12-18)3-4-21-20(24)6-8-23(2)19(7-10-25(21,23)29)16-11-22(28)30-13-16/h3,11,14,18-21,29H,4-10,12-13H2,1-2H3/t18-,19+,20-,21+,23+,24+,25-/m0/s1','InChIKey=YXVAJWQGXKVWEN-PNALVPCQSA-N','CC(=O)OC1CCC2(C=O)C(=CCC3C2CCC2(C)C(C4=CC(=O)OC4)CCC32O)C1','1'),
	(68477,7,0,'860-70-8','Consistent with Molecular Formula','C25H32O4',396.5254,NULL,'B3521CAB91995F88-FICuS-01-61','B3521CAB91995F88-FICTS-01-40','B3521CAB91995F88-uuuuu-01-10','InChI=1S/C25H32O4/c1-3-27-23-25-11-8-17(29-23)13-16(25)4-5-18-20-7-6-19(15-12-22(26)28-14-15)24(20,2)10-9-21(18)25/h4,7,12,17-19,21,23H,3,5-6,8-11,13-14H2,1-2H3','InChIKey=UCLLPTKRBIBVHQ-UHFFFAOYSA-N','CCOC1OC2CCC13C(=CCC1C4=CCC(C5=CC(=O)OC5)C4(C)CCC13)C2','1'),
	(68478,9,0,'15571-10-5','Consistent with Molecular Formula','C25H32O7',444.5236,NULL,'7E99D77017A0B456-FICuS-01-51','7E99D77017A0B456-FICTS-01-30','7E99D77017A0B456-uuuuu-01-00','InChI=1S/C25H32O7/c1-14(27)31-16-3-7-23(13-26)18-4-6-22(2)17(15-9-21(28)30-12-15)5-8-24(22,29)19(18)10-20-25(23,11-16)32-20/h9,13,16-20,29H,3-8,10-12H2,1-2H3','InChIKey=UUFLHYGLCCSYPF-UHFFFAOYSA-N','CC(=O)OC1CCC2(C=O)C3CCC4(C)C(C5=CC(=O)OC5)CCC4(O)C3CC3OC32C1','1'),
	(68479,9,0,'35753-32-3','Consistent with Molecular Formula','C23H34O6',406.518,NULL,'4C999423F5179CE0-FICuS-01-56','4C999423F5179CE0-FICTS-01-35','9C78BDB67DADF364-uuuuu-01-42','InChI=1S/C23H34O6/c1-20-6-3-17-18(4-8-22(27)11-15(25)2-7-21(17,22)13-24)23(20,28)9-5-16(20)14-10-19(26)29-12-14/h13-18,25,27-28H,2-12H2,1H3/t14-,15-,16+,17-,18+,20+,21-,22-,23-/m0/s1','InChIKey=DKFDNMLDBAOWOB-CTEUFYIQSA-N','CC12CCC3C(CCC4(O)CC(O)CCC34C=O)C1(O)CCC2C1COC(=O)C1','1'),
	(68480,8,0,NULL,'Consistent with Molecular Formula','C25H34O8',462.5388,NULL,'B220632F546D744E-FICuS-01-45','B220632F546D744E-FICTS-01-24','41798E5D350F909D-uuuuu-01-05','InChI=1S/C25H34O8/c1-14(26)33-16-3-9-24(21(28)29)18-4-7-22(2)17(15-11-20(27)32-13-15)6-10-25(22,31)19(18)5-8-23(24,30)12-16/h11,16-19,30-31H,3-10,12-13H2,1-2H3,(H,28,29)/t16-,17+,18-,19+,22+,23-,24+,25-/m0/s1','InChIKey=SLWGVRJXHKECDG-ZVZNRMFRSA-N','CC(=O)OC1CCC2(C(=O)O)C3CCC4(C)C(C5=CC(=O)OC5)CCC4(O)C3CCC2(O)C1','1'),
	(68481,8,0,NULL,'Consistent with Molecular Formula','C26H36O8',476.5656,NULL,'B5D57FEF178C6739-FICuS-01-7B','B5D57FEF178C6739-FICTS-01-5A','1C33BBC6FD4251E1-uuuuu-01-19','InChI=1S/C26H36O8/c1-15(27)34-17-4-10-25(22(29)32-3)19-5-8-23(2)18(16-12-21(28)33-14-16)7-11-26(23,31)20(19)6-9-24(25,30)13-17/h12,17-20,30-31H,4-11,13-14H2,1-3H3/t17-,18+,19-,20+,23+,24-,25+,26-/m0/s1','InChIKey=PCJKOBCUTBZTBJ-MKDTZZQCSA-N','COC(=O)C12CCC(OC(C)=O)CC1(O)CCC1C2CCC2(C)C(C3=CC(=O)OC3)CCC12O','1'),
	(68482,0,0,'15332-51-1','Consistent with Molecular Formula','C21H24Cl2N2O2',407.3388,NULL,'5B1DE4E9CCE9A72C-FICuS-01-9B','5B1DE4E9CCE9A72C-FICTS-01-7A','5B1DE4E9CCE9A72C-uuuuu-01-4A','InChI=1S/C21H24Cl2N2O2/c1-3-27-21(26)17-4-7-19(8-5-17)24-15-18-6-9-20(14-16(18)2)25(12-10-22)13-11-23/h4-9,14-15H,3,10-13H2,1-2H3','InChIKey=RBRVWJNSOJZSOA-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2C)cc1',NULL),
	(68483,0,0,'30041-69-1','Consistent with Molecular Formula','C17H16N4',276.3402,'6-(4-Dimethylaminophenylazo)quinoline\n6-[[p-(Dimethylamino)phenyl]azo]quinoline\nBenzenamine, N,N-dimethyl-4-(6-quinolinylazo)-\nQuinoline, 6-[[p-(dimethylamino)phenyl]azo]-','8035A9018265615D-FICuS-01-27','8035A9018265615D-FICTS-01-06','8035A9018265615D-uuuuu-01-D6','InChI=1S/C17H16N4/c1-21(2)16-8-5-14(6-9-16)19-20-15-7-10-17-13(12-15)4-3-11-18-17/h3-12H,1-2H3','InChIKey=AJMNTQQJNZQACD-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc3ncccc3c2)cc1',NULL),
	(68484,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,'Anthranilic acid, N-(4\'-amino-3,3\'-dimethoxy-4-biphenylyl)-\nBenzoic acid, 2-[(4\'-amino-3,3\'-dimethoxy[1,1\'-biphenyl]-4-yl)amino]-','470ABEB6C23F574C-FICuS-01-73','470ABEB6C23F574C-FICTS-01-52','470ABEB6C23F574C-uuuuu-01-22','InChI=1S/C21H20N2O4/c1-26-19-11-13(7-9-16(19)22)14-8-10-18(20(12-14)27-2)23-17-6-4-3-5-15(17)21(24)25/h3-12,23H,22H2,1-2H3,(H,24,25)','InChIKey=IVVLVWIOXGHVEK-UHFFFAOYSA-N','COc1cc(-c2ccc(Nc3ccccc3C(=O)O)c(OC)c2)ccc1N',NULL),
	(68485,0,0,NULL,'Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'F2B0089D0328A11D-FICuS-01-4A','F2B0089D0328A11D-FICTS-01-29','F2B0089D0328A11D-uuuuu-01-F9','InChI=1S/C13H11NO2/c15-12-6-7-13(14-16)11(9-12)8-10-4-2-1-3-5-10/h1-7,9,15H,8H2','InChIKey=FMWLCAMRQYFXAU-UHFFFAOYSA-N','O=Nc1ccc(O)cc1Cc1ccccc1',NULL),
	(68486,2,0,'24347-65-7','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'2C14C33EE93C5282-FICuS-01-54','2C14C33EE93C5282-FICTS-01-33','2C14C33EE93C5282-uuuuu-01-03','InChI=1S/C12H13NO2/c14-13(15)12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-7,11-12H,8-9H2','InChIKey=UXWVJBRZRRCUHU-UHFFFAOYSA-N','O=[N+]([O-])C1CC=CCC1c1ccccc1','1'),
	(68487,0,0,'3372-79-0','Consistent with Molecular Formula','C12H6Cl2N2',249.0988,NULL,'DF2E15C34991B818-FICuS-01-5E','DF2E15C34991B818-FICTS-01-3D','DF2E15C34991B818-uuuuu-01-0D','InChI=1S/C12H6Cl2N2/c13-7-1-3-9-11(5-7)16-10-4-2-8(14)6-12(10)15-9/h1-6H','InChIKey=NWAQHIWGPITNGK-UHFFFAOYSA-N','Clc1ccc2nc3cc(Cl)ccc3nc2c1',NULL),
	(68488,0,0,NULL,'Consistent with Molecular Formula','C17H19IN2O',394.2544,NULL,'EFA8FDF3B358EA69-FICuS-01-A5','EFA8FDF3B358EA69-FICTS-01-84','F5F008111D2F75D9-uuuuu-01-07','InChI=1S/C17H18N2O.HI/c1-18(2)11-5-7-13-15(9-11)16-10-12(19(3)4)6-8-14(16)17(13)20;/h5-10H,1-4H3;1H','InChIKey=NWBDIZZWWKSQLY-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)-c1cc(N(C)C)ccc1C2=O.I',NULL),
	(68489,0,0,'596-48-5','Consistent with Molecular Formula','C19H13N3O7',395.3276,'4,4\',4\'\'-Trinitrotriphenylmethanol\nBenzenemethanol, 4-nitro-.alpha.,.alpha.-bis(4-nitrophenyl)-\nMethanol, tris(p-nitrophenyl)-','3AC2068EEA3E1F8D-FICuS-01-84','3AC2068EEA3E1F8D-FICTS-01-63','3AC2068EEA3E1F8D-uuuuu-01-33','InChI=1S/C19H13N3O7/c23-19(13-1-7-16(8-2-13)20(24)25,14-3-9-17(10-4-14)21(26)27)15-5-11-18(12-6-15)22(28)29/h1-12,23H','InChIKey=VITHLMCGSJCNMI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(O)(c2ccc([N+](=O)[O-])cc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(68490,0,0,'30034-76-5','Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'59734C7ED9502C81-FICuS-01-52','59734C7ED9502C81-FICTS-01-31','59734C7ED9502C81-uuuuu-01-01','InChI=1S/C18H20N2O4/c1-17(2,13-5-9-15(10-6-13)19(21)22)18(3,4)14-7-11-16(12-8-14)20(23)24/h5-12H,1-4H3','InChIKey=FHFAECPZWSCPOH-UHFFFAOYSA-N','CC(C)(c1ccc([N+](=O)[O-])cc1)C(C)(C)c1ccc([N+](=O)[O-])cc1',NULL),
	(68491,1,0,NULL,'Consistent with Molecular Formula','C18H19ClO2',302.7999,NULL,'93506C6541135715-FICuS-01-17','93506C6541135715-FICTS-01-F6','93506C6541135715-uuuuu-01-C6','InChI=1S/C18H19ClO2/c19-16-10-8-14(9-11-16)13-15-5-1-2-6-17(15)21-18-7-3-4-12-20-18/h1-2,5-6,8-11,18H,3-4,7,12-13H2','InChIKey=CSULNJCIENWSPD-UHFFFAOYSA-N','Clc1ccc(Cc2ccccc2OC2CCCCO2)cc1','1'),
	(68492,1,0,NULL,'Consistent with Molecular Formula','C18H19BrO2',347.2509,NULL,'E75355AE3FF497B3-FICuS-01-73','E75355AE3FF497B3-FICTS-01-52','E75355AE3FF497B3-uuuuu-01-22','InChI=1S/C18H19BrO2/c19-16-10-8-14(9-11-16)13-15-5-1-2-6-17(15)21-18-7-3-4-12-20-18/h1-2,5-6,8-11,18H,3-4,7,12-13H2','InChIKey=GLGAZPPQWALJTI-UHFFFAOYSA-N','Brc1ccc(Cc2ccccc2OC2CCCCO2)cc1','1'),
	(68493,2,0,NULL,'Consistent with Molecular Formula','C18H18O2',266.339,NULL,'593D3D9ECF3F40EB-FICuS-01-8E','593D3D9ECF3F40EB-FICTS-01-6D','593D3D9ECF3F40EB-uuuuu-01-3D','InChI=1S/C18H18O2/c1-13-3-7-15(8-4-13)17(19)11-12-18(20)16-9-5-14(2)6-10-16/h3-10,17-20H,1-2H3','InChIKey=CZSRHXNXONGJNI-UHFFFAOYSA-N','Cc1ccc(C(O)C#CC(O)c2ccc(C)cc2)cc1','1'),
	(68494,1,0,'24771-62-8','Consistent with Molecular Formula','C17H14O',234.297,NULL,'4BC1131D473295AD-FICuS-01-4D','4BC1131D473295AD-FICTS-01-2C','4BC1131D473295AD-uuuuu-01-FC','InChI=1S/C17H14O/c18-15-11-16(13-7-3-1-4-8-13)17(12-15)14-9-5-2-6-10-14/h1-11,17H,12H2','InChIKey=JDBDZYFLZFNDLM-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(c2ccccc2)C1','1'),
	(68495,0,0,'36319-03-6','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'50030D7ECD83D4C7-FICuS-01-63','50030D7ECD83D4C7-FICTS-01-42','50030D7ECD83D4C7-uuuuu-01-12','InChI=1S/C16H14O2/c1-17-15-5-3-11-8-14-10-16(18-2)6-4-12(14)7-13(11)9-15/h3-10H,1-2H3','InChIKey=QCFQYVMTVPXVKG-UHFFFAOYSA-N','COc1ccc2cc3cc(OC)ccc3cc2c1',NULL),
	(68496,0,0,'401-30-9','Consistent with Molecular Formula','C13H11FO',202.2277,NULL,'A5761FA5A929C0CE-FICuS-01-77','A5761FA5A929C0CE-FICTS-01-56','A5761FA5A929C0CE-uuuuu-01-26','InChI=1S/C13H11FO/c14-12-7-5-10(6-8-12)9-11-3-1-2-4-13(11)15/h1-8,15H,9H2','InChIKey=XMPYZRODFDIJPK-UHFFFAOYSA-N','Oc1ccccc1Cc1ccc(F)cc1',NULL),
	(68497,0,0,NULL,'Consistent with Molecular Formula','C13H11BrO',263.1333,NULL,'180C217F915DA39F-FICuS-01-59','180C217F915DA39F-FICTS-01-38','180C217F915DA39F-uuuuu-01-08','InChI=1S/C13H11BrO/c14-12-6-4-10(5-7-12)8-11-2-1-3-13(15)9-11/h1-7,9,15H,8H2','InChIKey=WVFKPKVCNHARGD-UHFFFAOYSA-N','Oc1cccc(Cc2ccc(Br)cc2)c1',NULL),
	(68498,0,0,'70151-67-6','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'853490C46E0A7800-FICuS-01-36','853490C46E0A7800-FICTS-01-15','853490C46E0A7800-uuuuu-01-E5','InChI=1S/C15H16O2/c1-17-15-8-6-13(7-9-15)10-12-2-4-14(11-16)5-3-12/h2-9,16H,10-11H2,1H3','InChIKey=JRGMNXBMYBHKOP-UHFFFAOYSA-N','COc1ccc(Cc2ccc(CO)cc2)cc1',NULL),
	(68499,0,1,'2373-89-9','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'CF95E5D5111B0FB9-FICuS-01-77','CF95E5D5111B0FB9-FICTS-01-56','CF95E5D5111B0FB9-uuuuu-01-26','InChI=1S/C17H16O3/c1-19-15-8-3-13(4-9-15)5-12-17(18)14-6-10-16(20-2)11-7-14/h3-12H,1-2H3','InChIKey=HDXVSZWKIHQDES-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccc(OC)cc2)cc1','1'),
	(68500,0,0,'1146-39-0','Consistent with Molecular Formula','C12H9NO4S',263.2674,NULL,'8E7591D8BD85DCD6-FICuS-01-8A','8E7591D8BD85DCD6-FICTS-01-69','8E7591D8BD85DCD6-uuuuu-01-39','InChI=1S/C12H9NO4S/c14-13(15)10-6-8-12(9-7-10)18(16,17)11-4-2-1-3-5-11/h1-9H','InChIKey=OECHJYYZMSUILG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccccc2)cc1',NULL),
	(68501,0,0,'952-97-6','Consistent with Molecular Formula','C12H9NO2S',231.2686,'p-Nitrodiphenyl sulfide\n4-Nitrodiphenyl sulfide\nPhenyl p-nitrophenylsulfide\np-Nitrophenyl phenyl sulfide\n4-Nitrophenyl phenyl sulfide\nBenzene, 1-nitro-4-(phenylthio)-\nSulfide, p-nitrophenyl phenyl','8B3B1F499FD35BB7-FICuS-01-80','8B3B1F499FD35BB7-FICTS-01-5F','8B3B1F499FD35BB7-uuuuu-01-2F','InChI=1S/C12H9NO2S/c14-13(15)10-6-8-12(9-7-10)16-11-4-2-1-3-5-11/h1-9H','InChIKey=RJCBYBQJVXVVKB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccccc2)cc1',NULL),
	(68502,0,0,'2976-30-9','Consistent with Molecular Formula','C7H7NO4S',201.1966,'Methyl p-nitrophenyl sulfone\nMethyl 4-nitrophenyl sulfone\nBenzene, 1-(methylsulfonyl)-4-nitro-\nSulfone, methyl p-nitrophenyl','F025DBFF10EC7384-FICuS-01-75','F025DBFF10EC7384-FICTS-01-54','F025DBFF10EC7384-uuuuu-01-24','InChI=1S/C7H7NO4S/c1-13(11,12)7-4-2-6(3-5-7)8(9)10/h2-5H,1H3','InChIKey=XONGBDXIFQIQBN-UHFFFAOYSA-N','CS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(68503,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O4S',232.2538,NULL,'3FB6814486BD1305-FICuS-01-46','3FB6814486BD1305-FICTS-01-25','CE2E9558C74252A0-uuuuu-01-08','InChI=1S/C7H8O3S.CH4N2O/c1-6-3-2-4-7(5-6)11(8,9)10;2-1(3)4/h2-5H,1H3,(H,8,9,10);(H4,2,3,4)','InChIKey=UHVXBNKZXSJJIN-UHFFFAOYSA-N','Cc1cccc(S(=O)(=O)O)c1.NC(N)=O',NULL),
	(68504,0,0,'23302-83-2','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'2F7011EDD8A0BFED-FICuS-01-8F','2F7011EDD8A0BFED-FICTS-01-6E','2F7011EDD8A0BFED-uuuuu-01-3E','InChI=1S/C14H13NO/c1-15-10-8-13(9-11-15)3-2-12-4-6-14(16)7-5-12/h2-11H,1H3','InChIKey=DBOHWMPKJCJANT-UHFFFAOYSA-N','CN1C=CC(=CC=C2C=CC(=O)C=C2)C=C1',NULL),
	(68505,0,0,NULL,'Consistent with Molecular Formula','C14H13BrO3S',341.2189,NULL,'B826F1D36629D89D-FICuS-01-67','B826F1D36629D89D-FICTS-01-46','B826F1D36629D89D-uuuuu-01-16','InChI=1S/C14H13BrO3S/c1-10-3-6-12(7-4-10)19(16,17)18-14-8-5-11(2)9-13(14)15/h3-9H,1-2H3','InChIKey=GCPPEOKLRINXIO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(C)cc2Br)cc1',NULL),
	(68506,0,0,'38251-37-5','Consistent with Molecular Formula','C7H8NaO3S',195.1882,NULL,'45C97957A739E008-FICuS-01-49','45C97957A739E008-FICTS-01-28','CE2E9558C74252A0-uuuuu-01-08','InChI=1S/C7H8O3S.Na/c1-6-3-2-4-7(5-6)11(8,9)10;/h2-5H,1H3,(H,8,9,10);/q;+1','InChIKey=WGGICLLPYNXXCK-UHFFFAOYSA-N','Cc1cccc(S(=O)(=O)O)c1.[Na+]',NULL),
	(68507,0,0,'1611-92-3','Consistent with Molecular Formula','C7H6Br2',249.9324,'Benzene, 1,3-dibromo-5-methyl-\nToluene, 3,5-dibromo-','C7D61A66A2F64E7E-FICuS-01-7D','C7D61A66A2F64E7E-FICTS-01-5C','C7D61A66A2F64E7E-uuuuu-01-2C','InChI=1S/C7H6Br2/c1-5-2-6(8)4-7(9)3-5/h2-4H,1H3','InChIKey=DPKKOVGCHDUSAI-UHFFFAOYSA-N','Cc1cc(Br)cc(Br)c1',NULL),
	(68508,0,0,'618-85-9','Consistent with Molecular Formula','C7H6N2O4',182.1354,'3,5-DNT\n3,5-Dinitrotoluene\nBenzene, 1-methyl-3,5-dinitro-\nToluene, 3,5-dinitro-','8AEF1CB3AB947BE9-FICuS-01-9B','8AEF1CB3AB947BE9-FICTS-01-7A','8AEF1CB3AB947BE9-uuuuu-01-4A','InChI=1S/C7H6N2O4/c1-5-2-6(8(10)11)4-7(3-5)9(12)13/h2-4H,1H3','InChIKey=RUIFULUFLANOCI-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(68509,0,0,'70277-91-7','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'167FE91DBA682D25-FICuS-01-6C','167FE91DBA682D25-FICTS-01-4B','167FE91DBA682D25-uuuuu-01-1B','InChI=1S/C9H9NO4/c1-6-4-3-5-8(10(12)13)9(6)14-7(2)11/h3-5H,1-2H3','InChIKey=RAAYZDPCLHVVNY-UHFFFAOYSA-N','CC(=O)Oc1c(C)cccc1[N+](=O)[O-]',NULL),
	(68510,0,0,'19182-96-8','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'FA5389CE51A9D1BD-FICuS-01-8A','FA5389CE51A9D1BD-FICTS-01-69','FA5389CE51A9D1BD-uuuuu-01-39','InChI=1S/C9H9NO3/c1-2-3-7-6-8(10(12)13)4-5-9(7)11/h2,4-6,11H,1,3H2','InChIKey=CTLDTPXQBNNIPP-UHFFFAOYSA-N','C=CCc1cc([N+](=O)[O-])ccc1O',NULL),
	(68511,0,0,'40751-59-5','Consistent with Molecular Formula','C10H11N',145.2036,NULL,'27C3E03296AF1FCF-FICuS-01-76','27C3E03296AF1FCF-FICTS-01-55','27C3E03296AF1FCF-uuuuu-01-25','InChI=1S/C10H11N/c1-8(2)10-5-3-4-9(6-10)7-11/h3-6,8H,1-2H3','InChIKey=LWYFMTMRWRGREZ-UHFFFAOYSA-N','CC(C)c1cccc(C#N)c1',NULL),
	(68512,0,0,NULL,'Consistent with Molecular Formula','C10H12O3S',212.263,NULL,'F0C6C206FC932335-FICuS-01-53','F0C6C206FC932335-FICTS-01-32','F0C6C206FC932335-uuuuu-01-02','InChI=1S/C10H12O3S/c1-3-8-13-9-4-6-10(7-5-9)14(2,11)12/h3-7H,1,8H2,2H3','InChIKey=LTBNITLDWZJDIY-UHFFFAOYSA-N','C=CCOc1ccc(S(C)(=O)=O)cc1',NULL),
	(68513,0,1,'3160-40-5','Consistent with Molecular Formula','C10H9ClO',180.6335,'4-Chlorobenzalacetone\np-Chlorobenzylidene acetone\n(p-Chlorobenzylidene)acetone\n(4-Chlorobenzylidene)acetone\n3-Buten-2-one, 4-(4-chlorophenyl)-\n3-Buten-2-one, 4-(p-chlorophenyl)-','1266AFE929D64FAF-FICuS-01-81','1266AFE929D64FAF-FICTS-01-60','1266AFE929D64FAF-uuuuu-01-30','InChI=1S/C10H9ClO/c1-8(12)2-3-9-4-6-10(11)7-5-9/h2-7H,1H3','InChIKey=UUKRKWJGNHNTRG-UHFFFAOYSA-N','CC(=O)/C=C/c1ccc(Cl)cc1','1'),
	(68514,0,0,'90923-69-6','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'F7595CA4A8CD0384-FICuS-01-6E','F7595CA4A8CD0384-FICTS-01-4D','F7595CA4A8CD0384-uuuuu-01-1D','InChI=1S/C10H9NO/c1-2-3-9-6-8(7-11)4-5-10(9)12/h2,4-6,12H,1,3H2','InChIKey=ORYLHBCOOJPTRE-UHFFFAOYSA-N','C=CCc1cc(C#N)ccc1O',NULL),
	(68515,0,0,'3517-90-6','Consistent with Molecular Formula','C8H10O3S',186.2252,'p-Anisyl methyl sulfone\np-(Methylsulfonyl)anisole\np-Methoxyphenyl methyl sulfone\nMethyl 4-methoxyphenyl sulfone\nBenzene, 1-methoxy-4-(methylsulfonyl)-\nAnisole, p-(methylsulfonyl)-','A75FC22C3620490A-FICuS-01-4D','A75FC22C3620490A-FICTS-01-2C','A75FC22C3620490A-uuuuu-01-FC','InChI=1S/C8H10O3S/c1-11-7-3-5-8(6-4-7)12(2,9)10/h3-6H,1-2H3','InChIKey=KAZUCVUGWMQGMC-UHFFFAOYSA-N','COc1ccc(S(C)(=O)=O)cc1',NULL),
	(68516,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C13H11?N2O4S',291.3009,'Phenazinemethanol, hydrogen sulfate (ester)','F730AACAA169937F-FICuS-01-77','F730AACAA169937F-FICTS-01-56','F730AACAA169937F-uuuuu-01-26','InChI=1S/C12H8N2.CH3O4S/c1-2-6-10-9(5-1)13-11-7-3-4-8-12(11)14-10;1-5-6(2,3)4/h1-8H;1H2,(H,2,3,4)','InChIKey=OGNZOVKEPXBWQF-UHFFFAOYSA-N','*COS(=O)(=O)O.c1ccc2nc3ccccc3nc2c1',NULL),
	(68517,0,0,'4164-43-6','Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'A9EBC4E92C752385-FICuS-01-70','A9EBC4E92C752385-FICTS-01-4F','A9EBC4E92C752385-uuuuu-01-1F','InChI=1S/C13H10N2O4/c16-14(17)12-5-1-3-10(8-12)7-11-4-2-6-13(9-11)15(18)19/h1-6,8-9H,7H2','InChIKey=PEZWBZASSSYMTG-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Cc2cccc([N+](=O)[O-])c2)c1',NULL),
	(68518,0,0,'21969-07-3','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'E98C93D38FC9CC59-FICuS-01-91','E98C93D38FC9CC59-FICTS-01-70','E98C93D38FC9CC59-uuuuu-01-40','InChI=1S/C13H11NO3/c15-13-7-3-11(4-8-13)9-10-1-5-12(6-2-10)14(16)17/h1-8,15H,9H2','InChIKey=LFZQCJLFQTXGKW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cc2ccc(O)cc2)cc1',NULL),
	(68519,0,0,NULL,'Consistent with Molecular Formula','C13H9Br3',404.9261,NULL,'D93625EC970DFA77-FICuS-01-75','D93625EC970DFA77-FICTS-01-54','D93625EC970DFA77-uuuuu-01-24','InChI=1S/C13H9Br3/c14-10-7-12(15)11(13(16)8-10)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2','InChIKey=DFQRPCPGKLDFMP-UHFFFAOYSA-N','Brc1cc(Br)c(Cc2ccccc2)c(Br)c1',NULL),
	(68520,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O4',292.6781,NULL,'238E4A73E7EBFEE9-FICuS-01-94','238E4A73E7EBFEE9-FICTS-01-73','238E4A73E7EBFEE9-uuuuu-01-43','InChI=1S/C13H9ClN2O4/c14-11-3-1-9(2-4-11)5-10-6-12(15(17)18)8-13(7-10)16(19)20/h1-4,6-8H,5H2','InChIKey=NXMIAFHNLUFMIV-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cc2ccc(Cl)cc2)cc([N+](=O)[O-])c1',NULL),
	(68521,0,0,'71572-36-6','Consistent with Molecular Formula','C13H10Br2',326.03,NULL,'644E992D525A12A3-FICuS-01-46','644E992D525A12A3-FICTS-01-25','644E992D525A12A3-uuuuu-01-F5','InChI=1S/C13H10Br2/c14-12-7-11(8-13(15)9-12)6-10-4-2-1-3-5-10/h1-5,7-9H,6H2','InChIKey=VUWKGSUXPFUDGQ-UHFFFAOYSA-N','Brc1cc(Br)cc(Cc2ccccc2)c1',NULL),
	(68522,0,0,'52751-59-4','Consistent with Molecular Formula','C13H8N4O10',380.227,NULL,'D0F52FC10C8A713F-FICuS-01-6F','D0F52FC10C8A713F-FICTS-01-4E','D0F52FC10C8A713F-uuuuu-01-1E','InChI=1S/C13H8N4O10/c18-12-8(14(20)21)2-6(3-9(12)15(22)23)1-7-4-10(16(24)25)13(19)11(5-7)17(26)27/h2-5,18-19H,1H2','InChIKey=HWPJOGXDDWSUFP-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cc2cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c2)cc([N+](=O)[O-])c1O',NULL),
	(68523,0,0,'23055-78-9','Consistent with Molecular Formula','C13H10I2',420.031,'Bis(p-iodophenyl)methane\nBis(4-iodophenyl)methane\n4,4\'-Diiododiphenylmethane\nBenzene, 1,1\'-methylenebis[4-iodo-\nMethane, bis(p-iodophenyl)-','1115279BD0C68396-FICuS-01-3A','1115279BD0C68396-FICTS-01-19','1115279BD0C68396-uuuuu-01-E9','InChI=1S/C13H10I2/c14-12-5-1-10(2-6-12)9-11-3-7-13(15)8-4-11/h1-8H,9H2','InChIKey=AWNHELPYJJKYDP-UHFFFAOYSA-N','Ic1ccc(Cc2ccc(I)cc2)cc1',NULL),
	(68524,0,0,'53348-05-3','Consistent with Molecular Formula','C14H6Br2O2',366.0082,NULL,'4788F82E8BC8890B-FICuS-01-6F','4788F82E8BC8890B-FICTS-01-4E','4788F82E8BC8890B-uuuuu-01-1E','InChI=1S/C14H6Br2O2/c15-7-1-3-9-11(5-7)12-6-8(16)2-4-10(12)14(18)13(9)17/h1-6H','InChIKey=WPEJBJRFPBMVGJ-UHFFFAOYSA-N','O=C1C(=O)c2ccc(Br)cc2-c2cc(Br)ccc21',NULL),
	(68525,0,0,'6052-84-2','Consistent with Molecular Formula','C14H14O2',214.2634,'Phenol, 4,4\'-ethylenedi-\nPhenol, 4,4\'-(1,2-ethanediyl)bis-','2D9B34C14D8EE03C-FICuS-01-73','2D9B34C14D8EE03C-FICTS-01-52','2D9B34C14D8EE03C-uuuuu-01-22','InChI=1S/C14H14O2/c15-13-7-3-11(4-8-13)1-2-12-5-9-14(16)10-6-12/h3-10,15-16H,1-2H2','InChIKey=URFNSYWAGGETFK-UHFFFAOYSA-N','Oc1ccc(CCc2ccc(O)cc2)cc1',NULL),
	(68526,0,0,'37155-50-3','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'CD2ED4D4A5AE0900-FICuS-01-7A','CD2ED4D4A5AE0900-FICTS-01-59','CD2ED4D4A5AE0900-uuuuu-01-29','InChI=1S/C14H14O2/c1-16-13-8-6-11(7-9-13)10-12-4-2-3-5-14(12)15/h2-9,15H,10H2,1H3','InChIKey=ALZWVPLMSWPDQR-UHFFFAOYSA-N','COc1ccc(Cc2ccccc2O)cc1',NULL),
	(68527,0,0,NULL,'Consistent with Molecular Formula','C14H11NO',209.247,NULL,'EA6058AFCDC53191-FICuS-01-74','EA6058AFCDC53191-FICTS-01-53','EA6058AFCDC53191-uuuuu-01-23','InChI=1S/C14H11NO/c15-10-12-7-5-11(6-8-12)9-13-3-1-2-4-14(13)16/h1-8,16H,9H2','InChIKey=JTESIALXBONBEI-UHFFFAOYSA-N','N#Cc1ccc(Cc2ccccc2O)cc1',NULL),
	(68528,1,0,NULL,'Consistent with Molecular Formula','C14H19BrO2',299.2069,NULL,'90F6150C92A56A2C-FICuS-01-52','90F6150C92A56A2C-FICTS-01-31','90F6150C92A56A2C-uuuuu-01-01','InChI=1S/C14H19BrO2/c1-2-4-11-6-7-12(15)9-14(11)17-13-5-3-8-16-10-13/h6-7,9,13H,2-5,8,10H2,1H3','InChIKey=XEVVHZCELAIQOA-UHFFFAOYSA-N','CCCc1ccc(Br)cc1OC1CCCOC1','1'),
	(68529,2,0,NULL,'Consistent with Molecular Formula','C14H16O',200.2798,NULL,'1ABA128CED1EECF8-FICuS-01-9F','1ABA128CED1EECF8-FICTS-01-7E','0B6F46954C955E86-uuuuu-01-09','InChI=1S/C14H16O/c1-11(15)13-9-5-6-10-14(13)12-7-3-2-4-8-12/h2-8,13-14H,9-10H2,1H3/t13-,14-/m0/s1','InChIKey=CPQLXHBJEWBUBO-KBPBESRZSA-N','CC(=O)C1CC=CCC1c1ccccc1','1'),
	(68530,0,0,NULL,'Consistent with Molecular Formula','C15H15ClO2',262.7353,NULL,'0FE4764D5D775E0E-FICuS-01-71','0FE4764D5D775E0E-FICTS-01-50','0FE4764D5D775E0E-uuuuu-01-20','InChI=1S/C15H15ClO2/c1-17-14-8-5-12(15(10-14)18-2)9-11-3-6-13(16)7-4-11/h3-8,10H,9H2,1-2H3','InChIKey=FMKYNAJHUHIEAX-UHFFFAOYSA-N','COc1ccc(Cc2ccc(Cl)cc2)c(OC)c1',NULL),
	(68531,0,0,'81974-88-1','Consistent with Molecular Formula','C15H15BrO2',307.1863,NULL,'CD20AAA2D6DB77DB-FICuS-01-99','CD20AAA2D6DB77DB-FICTS-01-78','CD20AAA2D6DB77DB-uuuuu-01-48','InChI=1S/C15H15BrO2/c1-17-14-7-8-15(18-2)12(10-14)9-11-3-5-13(16)6-4-11/h3-8,10H,9H2,1-2H3','InChIKey=KQUHVUVSPKVZLP-UHFFFAOYSA-N','COc1ccc(OC)c(Cc2ccc(Br)cc2)c1',NULL),
	(68532,0,0,'782-92-3','Consistent with Molecular Formula','C15H14O',210.275,NULL,'336153DA1006143A-FICuS-01-21','336153DA1006143A-FICTS-01-00','336153DA1006143A-uuuuu-01-D0','InChI=1S/C15H14O/c1-12(16)15-9-7-14(8-10-15)11-13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=PPYJQGBEZQOXHC-UHFFFAOYSA-N','CC(=O)c1ccc(Cc2ccccc2)cc1',NULL),
	(68533,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O5',300.2702,NULL,'94806E2C030BA5A9-FICuS-01-51','94806E2C030BA5A9-FICTS-01-30','94806E2C030BA5A9-uuuuu-01-00','InChI=1S/C15H12N2O5/c1-10(18)13-4-2-11(3-5-13)6-12-7-14(16(19)20)9-15(8-12)17(21)22/h2-5,7-9H,6H2,1H3','InChIKey=WSRFUTFFURTAEE-UHFFFAOYSA-N','CC(=O)c1ccc(Cc2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc1',NULL),
	(68534,0,0,'21424-62-4','Consistent with Molecular Formula','C15H14O',210.275,NULL,'FA45C4804A051859-FICuS-01-47','FA45C4804A051859-FICTS-01-26','FA45C4804A051859-uuuuu-01-F6','InChI=1S/C15H14O/c1-2-6-14-11-13(9-10-15(14)16)12-7-4-3-5-8-12/h2-5,7-11,16H,1,6H2','InChIKey=QUBJGQWSBDHZCI-UHFFFAOYSA-N','C=CCc1cc(-c2ccccc2)ccc1O',NULL),
	(68535,2,0,'51677-43-1','Consistent with Molecular Formula','C15H14O',210.275,NULL,'98A7745FEF7DA7F7-FICuS-01-91','98A7745FEF7DA7F7-FICTS-01-70','98A7745FEF7DA7F7-uuuuu-01-40','InChI=1S/C15H14O/c1-11-15(12-7-3-2-4-8-12)13-9-5-6-10-14(13)16-11/h2-11,15H,1H3','InChIKey=FNARZKALTNHONE-UHFFFAOYSA-N','CC1Oc2ccccc2C1c1ccccc1','1'),
	(68536,0,0,'613-12-7','Consistent with Molecular Formula','C15H12',192.2598,'2-Methylanthracene\nAnthracene, 2-methyl-\nAnthracene, 2-methyl-','C63B40D27ACB86A3-FICuS-01-6E','C63B40D27ACB86A3-FICTS-01-4D','C63B40D27ACB86A3-uuuuu-01-1D','InChI=1S/C15H12/c1-11-6-7-14-9-12-4-2-3-5-13(12)10-15(14)8-11/h2-10H,1H3','InChIKey=GYMFBYTZOGMSQJ-UHFFFAOYSA-N','Cc1ccc2cc3ccccc3cc2c1',NULL),
	(68537,1,0,'38276-84-5','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'8D5DE8F48F6396E1-FICuS-01-7F','8D5DE8F48F6396E1-FICTS-01-5E','8D5DE8F48F6396E1-uuuuu-01-2E','InChI=1S/C16H16O2/c1-3-14(12-7-5-4-6-8-12)15-11-13(18-2)9-10-16(15)17/h3-11,14,17H,1H2,2H3','InChIKey=UNBJVQDPIJLBHS-UHFFFAOYSA-N','C=CC(c1ccccc1)c1cc(OC)ccc1O','1'),
	(68538,0,0,'94572-11-9','Consistent with Molecular Formula','C16H17BrO3S',369.2725,NULL,'B75D5AF71C36EADE-FICuS-01-98','B75D5AF71C36EADE-FICTS-01-77','B75D5AF71C36EADE-uuuuu-01-47','InChI=1S/C16H17BrO3S/c1-3-4-13-6-5-12(2)11-16(13)20-21(18,19)15-9-7-14(17)8-10-15/h5-11H,3-4H2,1-2H3','InChIKey=NXQIUPWTSLIRBQ-UHFFFAOYSA-N','CCCc1ccc(C)cc1OS(=O)(=O)c1ccc(Br)cc1',NULL),
	(68539,0,0,'63471-85-2','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'9B86F6D1014E8640-FICuS-01-4D','9B86F6D1014E8640-FICTS-01-2C','9B86F6D1014E8640-uuuuu-01-FC','InChI=1S/C17H16O3/c18-16(10-11-17(19)20)15-8-6-14(7-9-15)12-13-4-2-1-3-5-13/h1-9H,10-12H2,(H,19,20)','InChIKey=MGWNKUFPLYQEQS-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc(Cc2ccccc2)cc1',NULL),
	(68540,1,0,NULL,'Consistent with Molecular Formula','C17H18O',238.3286,NULL,'AA20044D2BF7B0E7-FICuS-01-66','AA20044D2BF7B0E7-FICTS-01-45','AA20044D2BF7B0E7-uuuuu-01-15','InChI=1S/C17H18O/c1-4-15(14-8-6-5-7-9-14)17-13(3)10-12(2)11-16(17)18/h4-11,15,18H,1H2,2-3H3','InChIKey=WIISNXCBNUTEEQ-UHFFFAOYSA-N','C=CC(c1ccccc1)c1c(C)cc(C)cc1O','1'),
	(68541,0,0,NULL,'Consistent with Molecular Formula','C7H11NO3S',189.2288,NULL,'436377E18FC79C35-FICuS-01-57','436377E18FC79C35-FICTS-01-36','3E4953FB620EAC7C-uuuuu-01-26','InChI=1S/C7H8O3S.H3N/c1-6-4-2-3-5-7(6)11(8,9)10;/h2-5H,1H3,(H,8,9,10);1H3','InChIKey=IHRIVUSMZMVANI-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)O.N',NULL),
	(68542,0,1,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'70EF34D7B9C27661-FICuS-01-5F','70EF34D7B9C27661-FICTS-01-3E','70EF34D7B9C27661-uuuuu-01-0E','InChI=1S/C17H18O2/c1-13-6-11-17(18)15(12-13)5-3-4-14-7-9-16(19-2)10-8-14/h3-4,6-12,18H,5H2,1-2H3','InChIKey=HIGNYHQARNYZJR-UHFFFAOYSA-N','COc1ccc(/C=C/Cc2cc(C)ccc2O)cc1','1'),
	(68543,0,0,'24454-16-8','Consistent with Molecular Formula','C17H14N2O6',342.3074,NULL,'8B145B2ED31738D9-FICuS-01-5B','8B145B2ED31738D9-FICTS-01-3A','8B145B2ED31738D9-uuuuu-01-0A','InChI=1S/C17H14N2O6/c1-3-4-12-7-11(2)5-6-16(12)25-17(20)13-8-14(18(21)22)10-15(9-13)19(23)24/h3,5-10H,1,4H2,2H3','InChIKey=RQDGSSYBFPMSJR-UHFFFAOYSA-N','C=CCc1cc(C)ccc1OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(68544,2,0,NULL,'Consistent with Molecular Formula','C22H16O2',312.3672,NULL,'F58FC1FA31447DC0-FICuS-01-75','F58FC1FA31447DC0-FICTS-01-54','F58FC1FA31447DC0-uuuuu-01-24','InChI=1S/C22H16O2/c1-11-3-5-13-15(9-11)20-16-10-12(2)4-6-14(16)19(13)21-17(23)7-8-18(24)22(20)21/h3-10,19-20H,1-2H3','InChIKey=JUCNEGBQQILDSF-UHFFFAOYSA-N','Cc1ccc2c(c1)C1C3=C(C(=O)C=CC3=O)C2c2ccc(C)cc21','1'),
	(68545,0,0,'13997-74-5','Consistent with Molecular Formula','C9H9BrO',213.0735,NULL,'8034C021DB19F9D8-FICuS-01-57','8034C021DB19F9D8-FICTS-01-36','8034C021DB19F9D8-uuuuu-01-06','InChI=1S/C9H9BrO/c1-2-3-7-6-8(10)4-5-9(7)11/h2,4-6,11H,1,3H2','InChIKey=SWBCZCKHMGPYIP-UHFFFAOYSA-N','C=CCc1cc(Br)ccc1O',NULL),
	(68546,0,1,'90725-55-6','Consistent with Molecular Formula','C9H8BrNO2',242.0717,NULL,'0EC7F0442634EFCD-FICuS-01-75','0EC7F0442634EFCD-FICTS-01-54','0EC7F0442634EFCD-uuuuu-01-24','InChI=1S/C9H8BrNO2/c10-6-2-4-8-3-1-5-9(7-8)11(12)13/h1-5,7H,6H2','InChIKey=WVCOXGRCYMPXEK-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/CBr)c1','1'),
	(68547,0,0,NULL,'Consistent with Molecular Formula','C9H9FO',152.1679,NULL,'5053FE2BC4260C7B-FICuS-01-5E','5053FE2BC4260C7B-FICTS-01-3D','5053FE2BC4260C7B-uuuuu-01-0D','InChI=1S/C9H9FO/c1-2-3-7-4-5-8(10)6-9(7)11/h2,4-6,11H,1,3H2','InChIKey=WUNQTXVVERFOSK-UHFFFAOYSA-N','C=CCc1ccc(F)cc1O',NULL),
	(68548,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNO3',275.6909,NULL,'85C436C591FA18F1-FICuS-01-5D','85C436C591FA18F1-FICTS-01-3C','85C436C591FA18F1-uuuuu-01-0C','InChI=1S/C14H10ClNO3/c15-14(17)12-5-1-10(2-6-12)9-11-3-7-13(8-4-11)16(18)19/h1-8H,9H2','InChIKey=CPDJGEZDJOIEMC-UHFFFAOYSA-N','O=C(Cl)c1ccc(Cc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(68549,0,0,NULL,'Consistent with Molecular Formula','C13H9FN2O4',276.2235,NULL,'D793214757CF4209-FICuS-01-40','D793214757CF4209-FICTS-01-1F','D793214757CF4209-uuuuu-01-EF','InChI=1S/C13H9FN2O4/c14-11-3-1-9(2-4-11)5-10-6-12(15(17)18)8-13(7-10)16(19)20/h1-4,6-8H,5H2','InChIKey=LUNPBVXARCANOV-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cc2ccc(F)cc2)cc([N+](=O)[O-])c1',NULL),
	(68550,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'FBA755E58B5B6146-FICuS-01-6D','FBA755E58B5B6146-FICTS-01-4C','FBA755E58B5B6146-uuuuu-01-1C','InChI=1S/C13H10N2O4/c16-14(17)12-7-11(8-13(9-12)15(18)19)6-10-4-2-1-3-5-10/h1-5,7-9H,6H2','InChIKey=IDEMWJLVAXXOGJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cc2ccccc2)cc([N+](=O)[O-])c1',NULL),
	(68551,0,0,NULL,'Consistent with Molecular Formula','C14H8Br2N2O6',460.035,NULL,'40B21962C25BC782-FICuS-01-41','40B21962C25BC782-FICTS-01-20','40B21962C25BC782-uuuuu-01-F0','InChI=1S/C14H8Br2N2O6/c1-7-2-11(15)13(12(16)3-7)24-14(19)8-4-9(17(20)21)6-10(5-8)18(22)23/h2-6H,1H3','InChIKey=QJJSQXANQDHLCR-UHFFFAOYSA-N','Cc1cc(Br)c(OC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)c(Br)c1',NULL),
	(68552,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O10',408.2806,NULL,'ED8B13D96D7589E9-FICuS-01-80','ED8B13D96D7589E9-FICTS-01-5F','ED8B13D96D7589E9-uuuuu-01-2F','InChI=1S/C15H12N4O10/c1-28-14-10(16(20)21)4-8(5-11(14)17(22)23)3-9-6-12(18(24)25)15(29-2)13(7-9)19(26)27/h4-7H,3H2,1-2H3','InChIKey=DAVNDXJONFIXRT-UHFFFAOYSA-N','COc1c([N+](=O)[O-])cc(Cc2cc([N+](=O)[O-])c(OC)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(68553,1,0,'838-22-2','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'D1A5C75D258A404D-FICuS-01-61','D1A5C75D258A404D-FICTS-01-40','D1A5C75D258A404D-uuuuu-01-10','InChI=1S/C15H16O2/c1-11-3-5-12(6-4-11)15(16)13-7-9-14(17-2)10-8-13/h3-10,15-16H,1-2H3','InChIKey=STWAGNDOTLFTSV-UHFFFAOYSA-N','COc1ccc(C(O)c2ccc(C)cc2)cc1','1'),
	(68554,0,0,'70151-67-6','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'853490C46E0A7800-FICuS-01-36','853490C46E0A7800-FICTS-01-15','853490C46E0A7800-uuuuu-01-E5','InChI=1S/C15H16O2/c1-17-15-8-6-13(7-9-15)10-12-2-4-14(11-16)5-3-12/h2-9,16H,10-11H2,1H3','InChIKey=JRGMNXBMYBHKOP-UHFFFAOYSA-N','COc1ccc(Cc2ccc(CO)cc2)cc1',NULL),
	(68555,1,0,'93900-53-9','Consistent with Molecular Formula','C16H15ClO',258.7469,NULL,'8C28C98BCB5A97CB-FICuS-01-92','8C28C98BCB5A97CB-FICTS-01-71','8C28C98BCB5A97CB-uuuuu-01-41','InChI=1S/C16H15ClO/c1-3-14(12-5-4-6-13(17)10-12)15-9-11(2)7-8-16(15)18/h3-10,14,18H,1H2,2H3','InChIKey=ZIAVXJLPZPQKGV-UHFFFAOYSA-N','C=CC(c1cccc(Cl)c1)c1cc(C)ccc1O','1'),
	(68556,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O5',342.3104,NULL,'B73D498D53BDC747-FICuS-01-73','B73D498D53BDC747-FICTS-01-52','B73D498D53BDC747-uuuuu-01-22','InChI=1S/C16H14N4O5/c1-3-14(11-4-7-13(25-2)8-5-11)17-18-15-9-6-12(19(21)22)10-16(15)20(23)24/h3-10,18H,1H2,2H3','InChIKey=YTBLMPFISGIMKB-UHFFFAOYSA-N','C=C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(OC)cc1','1'),
	(68557,0,1,NULL,'Consistent with Molecular Formula','C16H11N3O8',373.2782,NULL,'362A69A2579E9578-FICuS-01-4C','362A69A2579E9578-FICTS-01-2B','362A69A2579E9578-uuuuu-01-FB','InChI=1S/C16H11N3O8/c20-16(12-8-14(18(23)24)10-15(9-12)19(25)26)27-6-2-4-11-3-1-5-13(7-11)17(21)22/h1-5,7-10H,6H2','InChIKey=HHCFURZOSDRICY-UHFFFAOYSA-N','O=C(OC/C=C/c1cccc([N+](=O)[O-])c1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(68558,1,0,'58102-93-5','Consistent with Molecular Formula','C16H15ClO',258.7469,NULL,'F006EA73AB990E28-FICuS-01-67','F006EA73AB990E28-FICTS-01-46','F006EA73AB990E28-uuuuu-01-16','InChI=1S/C16H15ClO/c1-3-14(12-5-7-13(17)8-6-12)15-10-11(2)4-9-16(15)18/h3-10,14,18H,1H2,2H3','InChIKey=ITBMJIJZZNMPHS-UHFFFAOYSA-N','C=CC(c1ccc(Cl)cc1)c1cc(C)ccc1O','1'),
	(68559,0,0,NULL,'Consistent with Molecular Formula','C13H8BrNO3S',338.1751,NULL,'3E155A0351C9A899-FICuS-01-4B','3E155A0351C9A899-FICTS-01-2A','3E155A0351C9A899-uuuuu-01-FA','InChI=1S/C13H8BrNO3S/c14-11-4-6-13(7-5-11)19(16,17)18-12-3-1-2-10(8-12)9-15/h1-8H','InChIKey=PNWCKZOOMBASQH-UHFFFAOYSA-N','N#Cc1cccc(OS(=O)(=O)c2ccc(Br)cc2)c1',NULL),
	(68560,0,0,'6738-27-8','Consistent with Molecular Formula','C16H24O',232.365,'2,5-Cyclohexadien-1-one, 2,6-di-tert-butyl-4-ethylidene-\n2,6-Bis(1,1-dimethylethyl)-4-ethylidene-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 2,6-bis(1,1-dimethylethyl)-4-ethylidene-','F9D0CACC17875A28-FICuS-01-7B','982230D566312641-FICTS-01-F4','F9D0CACC17875A28-uuuuu-01-2A','InChI=1S/C16H24O/c1-8-11-9-12(15(2,3)4)14(17)13(10-11)16(5,6)7/h8-10H,1-7H3','InChIKey=KEJPWCIDZLVYDJ-UHFFFAOYSA-N','CC=C1C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C1',NULL),
	(68561,2,0,'27995-73-9','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'27A64AF0C5A1ECF4-FICuS-01-7E','27A64AF0C5A1ECF4-FICTS-01-5D','EFA420C970400EA4-uuuuu-01-09','InChI=1S/C17H16O/c18-15-11-16(13-7-3-1-4-8-13)17(12-15)14-9-5-2-6-10-14/h1-11,15,17-18H,12H2/t15-,17+/m1/s1','InChIKey=PPTPDVUKNXBQME-WBVHZDCISA-N','OC1C=C(c2ccccc2)C(c2ccccc2)C1','1'),
	(68562,1,0,'38276-83-4','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'DB2913AFB2A706BE-FICuS-01-7C','DB2913AFB2A706BE-FICTS-01-5B','DB2913AFB2A706BE-uuuuu-01-2B','InChI=1S/C17H15NO/c1-3-15(14-7-5-13(11-18)6-8-14)16-10-12(2)4-9-17(16)19/h3-10,15,19H,1H2,2H3','InChIKey=SNNIZFRIDQJFIK-UHFFFAOYSA-N','C=CC(c1ccc(C#N)cc1)c1cc(C)ccc1O','1'),
	(68563,0,1,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'BDB848E0EB64E9C5-FICuS-01-8F','97831B9F75C4166F-FICTS-01-39','BDB848E0EB64E9C5-uuuuu-01-3E','InChI=1S/C17H17NO2/c1-12(18-20)16-7-3-14(4-8-16)11-15-5-9-17(10-6-15)13(2)19/h3-10,20H,11H2,1-2H3/b18-12+','InChIKey=IHHMRCVIHIIYLA-LDADJPATSA-N','CC(=O)c1ccc(Cc2ccc(/C(C)=N\\O)cc2)cc1','1'),
	(68564,0,0,'1169-60-4','Consistent with Molecular Formula','C18H13NO7',355.3032,'Phenanthro[3,4-d]-1,3-dioxole-5-carboxylic acid, 8-methoxy-6-nitro-, methyl ester','3F4A572066DFE0B8-FICuS-01-68','3F4A572066DFE0B8-FICTS-01-47','3F4A572066DFE0B8-uuuuu-01-17','InChI=1S/C18H13NO7/c1-23-13-5-3-4-9-10(13)6-12(19(21)22)15-11(18(20)24-2)7-14-17(16(9)15)26-8-25-14/h3-7H,8H2,1-2H3','InChIKey=RZUABJWVTLHGHJ-UHFFFAOYSA-N','COC(=O)c1cc2c(c3c1c([N+](=O)[O-])cc1c(OC)cccc13)OCO2',NULL),
	(68565,0,0,NULL,'Consistent with Molecular Formula','C17H10ClNO6',359.7221,NULL,'EF563336CE4FE7B1-FICuS-01-7D','EF563336CE4FE7B1-FICTS-01-5C','EF563336CE4FE7B1-uuuuu-01-2C','InChI=1S/C17H10ClNO6/c1-23-12-4-2-3-8-9(12)5-11(19(21)22)14-10(17(18)20)6-13-16(15(8)14)25-7-24-13/h2-6H,7H2,1H3','InChIKey=YJSUDAWWKQYEGW-UHFFFAOYSA-N','COc1cccc2c1cc([N+](=O)[O-])c1c(C(=O)Cl)cc3c(c12)OCO3',NULL),
	(68566,0,0,'13395-02-3','Consistent with Molecular Formula','C17H11NO4',293.2782,'ARISTOLOLACTAM\nAristololactam','071E664ECEB8A4F2-FICuS-01-78','071E664ECEB8A4F2-FICTS-01-57','071E664ECEB8A4F2-uuuuu-01-27','InChI=1S/C17H11NO4/c1-20-12-4-2-3-8-9(12)5-11-14-10(17(19)18-11)6-13-16(15(8)14)22-7-21-13/h2-6H,7H2,1H3,(H,18,19)','InChIKey=MXOKGWUJNGEKBH-UHFFFAOYSA-N','COc1cccc2c1cc1c3c(cc4c(c32)OCO4)C(=O)N1',NULL),
	(68567,0,0,NULL,'Consistent with Molecular Formula','C19H13NO5',335.3154,NULL,'798FDB8BD61EEE9E-FICuS-01-AD','798FDB8BD61EEE9E-FICTS-01-8C','798FDB8BD61EEE9E-uuuuu-01-5C','InChI=1S/C19H13NO5/c1-9(21)20-13-6-11-10(4-3-5-14(11)23-2)17-16(13)12(19(20)22)7-15-18(17)25-8-24-15/h3-7H,8H2,1-2H3','InChIKey=HJHBRWXGQVLLTM-UHFFFAOYSA-N','COc1cccc2c1cc1c3c(cc4c(c32)OCO4)C(=O)N1C(C)=O',NULL),
	(68568,0,0,'3580-56-1','Consistent with Molecular Formula','C16H11NO5',297.2666,NULL,'A0824892EA9F4C29-FICuS-01-60','A0824892EA9F4C29-FICTS-01-3F','A0824892EA9F4C29-uuuuu-01-0F','InChI=1S/C16H11NO5/c1-20-13-4-2-3-9-11(13)7-12(17(18)19)10-5-6-14-16(15(9)10)22-8-21-14/h2-7H,8H2,1H3','InChIKey=SGXKVKPAKCDBQQ-UHFFFAOYSA-N','COc1cccc2c1cc([N+](=O)[O-])c1ccc3c(c12)OCO3',NULL),
	(68569,0,0,'35142-04-2','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'0EA2219E26C9C975-FICuS-01-5C','0EA2219E26C9C975-FICTS-01-3B','0EA2219E26C9C975-uuuuu-01-0B','InChI=1S/C16H12O3/c1-17-13-4-2-3-12-11(13)7-5-10-6-8-14-16(15(10)12)19-9-18-14/h2-8H,9H2,1H3','InChIKey=WYZHCCJSWRPBPI-UHFFFAOYSA-N','COc1cccc2c1ccc1ccc3c(c12)OCO3',NULL),
	(68570,0,0,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'39A5C1EE863B9A8C-FICuS-01-7F','39A5C1EE863B9A8C-FICTS-01-5E','39A5C1EE863B9A8C-uuuuu-01-2E','InChI=1S/C18H15NO4/c1-10(20)19-14-8-13-11(4-3-5-15(13)21-2)17-12(14)6-7-16-18(17)23-9-22-16/h3-8H,9H2,1-2H3,(H,19,20)','InChIKey=MBVLARGSXFYXCU-UHFFFAOYSA-N','COc1cccc2c1cc(NC(C)=O)c1ccc3c(c12)OCO3',NULL),
	(68571,0,0,'350-96-9','Consistent with Molecular Formula','C9H8F3NO',203.1635,NULL,'ACBE75CA0E0B34CB-FICuS-01-95','ACBE75CA0E0B34CB-FICTS-01-74','ACBE75CA0E0B34CB-uuuuu-01-44','InChI=1S/C9H8F3NO/c1-6-2-4-7(5-3-6)13-8(14)9(10,11)12/h2-5H,1H3,(H,13,14)','InChIKey=UTLLHJULQYAUIK-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(F)(F)F)cc1',NULL),
	(68572,0,0,'4370-68-7','Consistent with Molecular Formula','C35H52O8',600.791,'Vilangin','1470034B32CD7BE0-FICuS-01-46','338399EF1EFEDBE2-FICTS-01-72','1470034B32CD7BE0-uuuuu-01-F5','InChI=1S/C35H52O8/c1-3-5-7-9-11-13-15-17-19-21-24-28(36)32(40)26(33(41)29(24)37)23-27-34(42)30(38)25(31(39)35(27)43)22-20-18-16-14-12-10-8-6-4-2/h36,38,41,43H,3-23H2,1-2H3','InChIKey=SSBANIVTGNXXSJ-UHFFFAOYSA-N','CCCCCCCCCCCC1=C(O)C(=O)C(CC2=C(O)C(=O)C(CCCCCCCCCCC)=C(O)C2=O)=C(O)C1=O',NULL),
	(68573,0,1,'1586-49-8','Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'76BDA8320B53A7F7-FICuS-01-67','76BDA8320B53A7F7-FICTS-01-46','76BDA8320B53A7F7-uuuuu-01-16','InChI=1S/C20H16N2/c1-22-14-16(18-7-3-5-9-20(18)22)11-10-15-12-13-21-19-8-4-2-6-17(15)19/h2-14H,1H3','InChIKey=VERDJHOBLCLGFR-UHFFFAOYSA-N','Cn1cc(/C=C/c2ccnc3ccccc23)c2ccccc21','1'),
	(68574,1,0,NULL,'Consistent with Molecular Formula','C11H16ClNO3',245.7053,NULL,'0DA8A8252ECDD481-FICuS-01-73','0DA8A8252ECDD481-FICTS-01-52','0D540FC011400DCF-uuuuu-01-FF','InChI=1S/C11H15NO3.ClH/c1-7-5-8(3-4-10(7)15-2)6-9(12)11(13)14;/h3-5,9H,6,12H2,1-2H3,(H,13,14);1H','InChIKey=QXEGJPIXBJKZFU-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)O)cc1C.Cl','1'),
	(68575,0,0,NULL,'Consistent with Molecular Formula','C8H6N4S',190.2222,'9H-Purine-6-thiol, 9-(2-propynyl)-\n6H-Purine-6-thione, 1,9-dihydro-9-(2-propynyl)-','B109C76E0EBE287F-FICuS-01-7B','71CA213A3FEAD7A0-FICTS-01-54','B109C76E0EBE287F-uuuuu-01-2A','InChI=1S/C8H6N4S/c1-2-3-12-5-11-6-7(12)9-4-10-8(6)13/h1,4-5H,3H2,(H,9,10,13)','InChIKey=VFSPGPXOLYNOIM-UHFFFAOYSA-N','C#CCn1cnc2c(=S)nc[nH]c21',NULL),
	(68576,0,0,NULL,'Consistent with Molecular Formula','C8H6N4O',174.1616,NULL,'9D45DFFE403DCBAD-FICuS-01-A7','77744A222179A335-FICTS-01-07','9D45DFFE403DCBAD-uuuuu-01-56','InChI=1S/C8H6N4O/c1-2-3-12-5-11-6-7(12)9-4-10-8(6)13/h1,4-5H,3H2,(H,9,10,13)','InChIKey=ARZJNOJKPSAAKO-UHFFFAOYSA-N','C#CCn1cnc2c(=O)nc[nH]c21',NULL),
	(68577,0,0,'1943-83-5','Consistent with Molecular Formula','C3H4ClNO',105.5237,'NSC 87418\nChloroethylisocyanate\n2-CHLOROETHYL ISOCYANATE\n2-Chloroethyl isocyanate\n.beta.-Chloroethylisocyanate\nEthane, 1-chloro-2-isocyanato-\nIsocyanic acid, 2-chloroethyl ester','8DC045CC3CBFA315-FICuS-01-7D','8DC045CC3CBFA315-FICTS-01-5C','8DC045CC3CBFA315-uuuuu-01-2C','InChI=1S/C3H4ClNO/c4-1-2-5-3-6/h1-2H2','InChIKey=BCMYXYHEMGPZJN-UHFFFAOYSA-N','O=C=NCCCl',NULL),
	(68578,0,0,'3173-53-3','Consistent with Molecular Formula','C7H11NO',125.17,'Cyclohexylisocyanate\nIsocyanatocyclohexane\nCYCLOHEXYL ISOCYANATE\nCyclohexyl isocyanate\nCyclohexane, isocyanato-\nIsocyanic acid, cyclohexyl ester','9C7829B4A7F6DC14-FICuS-01-73','9C7829B4A7F6DC14-FICTS-01-52','9C7829B4A7F6DC14-uuuuu-01-22','InChI=1S/C7H11NO/c9-6-8-7-4-2-1-3-5-7/h7H,1-5H2','InChIKey=KQWGXHWJMSMDJJ-UHFFFAOYSA-N','O=C=NC1CCCCC1',NULL),
	(68579,4,0,'13908-82-2','Consistent with Molecular Formula','C13H22Cl2N2O',293.2356,NULL,'A7C6EE40DB096A61-FICuS-01-73','A7C6EE40DB096A61-FICTS-01-52','A7C6EE40DB096A61-uuuuu-01-22','InChI=1S/C13H22Cl2N2O/c14-9-5-1-3-7-11(9)16-13(18)17-12-8-4-2-6-10(12)15/h9-12H,1-8H2,(H2,16,17,18)','InChIKey=HEBOXYNUDXBKBC-UHFFFAOYSA-N','O=C(NC1CCCCC1Cl)NC1CCCCC1Cl','1'),
	(68580,0,0,'13908-55-9','Consistent with Molecular Formula','C13H17ClN2O3',284.7419,NULL,'0D3AFE21460116C0-FICuS-01-42','0D3AFE21460116C0-FICTS-01-21','0D3AFE21460116C0-uuuuu-01-F1','InChI=1S/C13H17ClN2O3/c14-8-9-15-13(19)16-11-6-4-10(5-7-11)2-1-3-12(17)18/h4-7H,1-3,8-9H2,(H,17,18)(H2,15,16,19)','InChIKey=VHZFSDWBQKFGTM-UHFFFAOYSA-N','O=C(O)CCCc1ccc(NC(=O)NCCCl)cc1',NULL),
	(68581,4,0,'13908-80-0','Consistent with Molecular Formula','C13H22Cl2N2O',293.2356,NULL,'A7C6EE40DB096A61-FICuS-01-73','A7C6EE40DB096A61-FICTS-01-52','A7C6EE40DB096A61-uuuuu-01-22','InChI=1S/C13H22Cl2N2O/c14-9-5-1-3-7-11(9)16-13(18)17-12-8-4-2-6-10(12)15/h9-12H,1-8H2,(H2,16,17,18)','InChIKey=HEBOXYNUDXBKBC-UHFFFAOYSA-N','O=C(NC1CCCCC1Cl)NC1CCCCC1Cl','1'),
	(68582,3,0,'13908-24-2','Consistent with Molecular Formula','C10H17ClN2O',216.7101,NULL,'B3C6FB30BB3EB267-FICuS-01-7D','B3C6FB30BB3EB267-FICTS-01-5C','B3C6FB30BB3EB267-uuuuu-01-2C','InChI=1S/C10H17ClN2O/c11-3-4-12-10(14)13-9-6-7-1-2-8(9)5-7/h7-9H,1-6H2,(H2,12,13,14)','InChIKey=SYLXUMNNMPYKQK-UHFFFAOYSA-N','O=C(NCCCl)NC1CC2CCC1C2','1'),
	(68583,0,0,'33985-75-0','No Comparision - Unparameterized Atom - P(a22) connected atoms =[ O O O N ]','C19H18NO3P',339.3299,NULL,'0CA270B129B5C249-FICuS-01-4B','0CA270B129B5C249-FICTS-01-2A','287DCA5BF6E87C49-uuuuu-01-36','InChI=1S/C19H18NO3P/c21-24(22-18-12-6-2-7-13-18,23-19-14-8-3-9-15-19)20-16-17-10-4-1-5-11-17/h1-15H,16H2,(H,20,21)/q-2','InChIKey=NOAQRPCTRCABDP-UHFFFAOYSA-N','O=[P-2](NCc1ccccc1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(68584,2,0,'13908-90-2','Consistent with Molecular Formula','C8H14ClN3O2',219.6705,NULL,'141180B836CE868E-FICuS-01-4C','141180B836CE868E-FICTS-01-2B','8E60C3541F3BBFBB-uuuuu-01-30','InChI=1S/C8H14ClN3O2/c1-12(11-14)8(13)10-7-5-3-2-4-6(7)9/h6-7H,2-5H2,1H3,(H,10,13)/t6-,7-/m1/s1','InChIKey=VTKDDPRXZGFVKA-RNFRBKRXSA-N','CN(N=O)C(=O)NC1CCCCC1Cl','1'),
	(68585,4,0,'13907-67-0','Consistent with Molecular Formula','C13H21Cl2N3O2',322.2338,NULL,'F4B38BA6A62FAA87-FICuS-01-87','F4B38BA6A62FAA87-FICTS-01-66','F4B38BA6A62FAA87-uuuuu-01-36','InChI=1S/C13H21Cl2N3O2/c14-9-5-1-3-7-11(9)16-13(19)18(17-20)12-8-4-2-6-10(12)15/h9-12H,1-8H2,(H,16,19)','InChIKey=SFVKAXRGBNCKIT-UHFFFAOYSA-N','O=NN(C(=O)NC1CCCCC1Cl)C1CCCCC1Cl','1'),
	(68586,2,0,'13908-89-9','Consistent with Molecular Formula','C8H14ClN3O2',219.6705,NULL,'2874177D27BEC03C-FICuS-01-58','2874177D27BEC03C-FICTS-01-37','8E60C3541F3BBFBB-uuuuu-01-30','InChI=1S/C8H14ClN3O2/c1-12(11-14)8(13)10-7-5-3-2-4-6(7)9/h6-7H,2-5H2,1H3,(H,10,13)/t6-,7+/m0/s1','InChIKey=VTKDDPRXZGFVKA-NKWVEPMBSA-N','CN(N=O)C(=O)NC1CCCCC1Cl','1'),
	(68587,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O3',224.2188,NULL,'3971C64801709ECA-FICuS-01-4A','BAF9062E77C41F4E-FICTS-01-5A','3971C64801709ECA-uuuuu-01-F9','InChI=1S/C9H12N4O3/c14-2-4-16-3-1-13-6-12-7-8(13)10-5-11-9(7)15/h5-6,14H,1-4H2,(H,10,11,15)','InChIKey=USTDQZRQLIJBPV-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2CCOCCO',NULL),
	(68588,0,0,'59708-21-3','Consistent with Molecular Formula','C12H18N4O',234.3004,NULL,'93E7EAC0D538D7A5-FICuS-01-7D','93E7EAC0D538D7A5-FICTS-01-5C','93E7EAC0D538D7A5-uuuuu-01-2C','InChI=1S/C12H18N4O/c1-3-4-9-16(2)15-14-11-7-5-10(6-8-11)12(13)17/h5-8H,3-4,9H2,1-2H3,(H2,13,17)/b15-14+','InChIKey=DONQPAZURITJSU-CCEZHUSRSA-N','CCCCN(C)/N=N/c1ccc(C(N)=O)cc1',NULL),
	(68589,0,0,'7698-94-4','Consistent with Molecular Formula','C4H2N4OSe',201.046,NULL,'D3C84A9BB76AFA7F-FICuS-01-9D','65094A4BF9A0A271-FICTS-01-30','D3C84A9BB76AFA7F-uuuuu-01-4C','InChI=1S/C4H2N4OSe/c9-4-2-3(5-1-6-4)8-10-7-2/h1H,(H,5,6,8,9)','InChIKey=DYOISWWSVPQCPE-UHFFFAOYSA-N','O=c1ncnc2[nH][se]nc1-2',NULL),
	(68590,0,0,'7698-95-5','Consistent with Molecular Formula','C4H2N4O2Se',217.0454,NULL,'75FEA98A1700BA8C-FICuS-01-77','AC4C9D880CB1DD03-FICTS-01-5F','75FEA98A1700BA8C-uuuuu-01-26','InChI=1S/C4H2N4O2Se/c9-3-1-2(8-11-7-1)5-4(10)6-3/h(H2,5,6,8,9,10)','InChIKey=OWLVPKHHPRQYST-UHFFFAOYSA-N','O=c1nc2[nH][se]nc-2c(=O)[nH]1',NULL),
	(68591,3,3,'21411-53-0','Consistent with Molecular Formula','C28H35N3O7',525.6004,'VERNAMYCIN A\nVernamycin A\nOstreogrycin A\nOstreogrycin a\nVirginiamycin Factor M1\n8,9,14,15,24,25-Hexahydro-14-hydroxy-4,12-dimethyl-3-(1-methylethyl)-3H-21,18-nitrilo-1H,22H-pyrrolo[2,1-c][1,8,4,19]dioxadiazacyclotetracosine-1,7,16,22(4H,17H)-tetrone\nVirginiamycin M1','21B29922617D14AB-FICuS-01-3E','21B29922617D14AB-FICTS-01-1D','1A78D653587A00C4-uuuuu-01-F5','InChI=1S/C28H35N3O7/c1-17(2)26-19(4)9-10-24(34)29-11-5-7-18(3)13-20(32)14-21(33)15-25-30-22(16-37-25)27(35)31-12-6-8-23(31)28(36)38-26/h5,7-10,13,16-17,19-20,26,32H,6,11-12,14-15H2,1-4H3,(H,29,34)/b7-5-,10-9-,18-13-','InChIKey=DAIKHDNSXMZDCU-RLJJXFIZSA-N','CC1=C/C(O)CC(=O)Cc2nc(co2)C(=O)N2CCC=C2C(=O)OC(C(C)C)C(C)/C=C\\C(=O)NC/C=C\\1','1'),
	(68592,3,3,NULL,'Inconsistent with Molecular Formula - no structure mapped to C45H54N8O10 from C45H54N8O10.C28H35N3O7','C28H35?4N3O7',525.6004,'VERNAMYCIN A & B MIXTURE (1:1)\nVernamycin A & vernamycin B (1:1)\nVernamycin A, mixture with vernamycin B','A2B3881ED74E3955-FICuS-01-5F','A2B3881ED74E3955-FICTS-01-3E','1A78D653587A00C4-uuuuu-01-F5','InChI=1S/C28H35N3O7/c1-17(2)26-19(4)9-10-24(34)29-11-5-7-18(3)13-20(32)14-21(33)15-25-30-22(16-37-25)27(35)31-12-6-8-23(31)28(36)38-26/h5,7-10,13,16-17,19-20,26,32H,6,11-12,14-15H2,1-4H3,(H,29,34)/b7-5+,10-9+,18-13+/t19-,20-,26-/m1/s1','InChIKey=DAIKHDNSXMZDCU-FQTGFAPKSA-N','*.*.*.*.CC1=C\\C(O)CC(=O)Cc2nc(co2)C(=O)N2CCC=C2C(=O)OC(C(C)C)C(C)/C=C/C(=O)NC\\C=C\\1','1'),
	(68593,0,2,NULL,'Consistent with Molecular Formula','C11H17N11O2S',367.3878,'Benzenesulfonamide, p-(pyruvoylazo)-, bis(amidinohydrazone)\nGuanidine, 1,1\'-[[methyl[(p-sulfamoylphenyl)azo]ethanediylidene]dinitrilo]di-\nHydrazinecarboximidamide, 2,2\'-[1-[[4-(aminosulfonyl)phenyl]azo]-2-methyl-1,2-ethanediylidene]bis-','70C3C62B15FAE058-FICuS-01-60','02FCCC10E71431AA-FICTS-01-3F','70C3C62B15FAE058-uuuuu-01-0F','InChI=1S/C11H17N11O2S/c1-6(17-21-10(12)13)9(20-22-11(14)15)19-18-7-2-4-8(5-3-7)25(16,23)24/h2-5H,1H3,(H4,12,13,21)(H4,14,15,22)(H2,16,23,24)/b17-6+,19-18-,20-9+','InChIKey=MTFAXSLHAJSVJC-PONLZDJZSA-N','CC(=N\\NC(=N)N)/C(/N=N/c1ccc(S(N)(=O)=O)cc1)=N\\NC(=N)N','1'),
	(68594,0,0,NULL,'Consistent with Molecular Formula','C9H15Cl2N5S',296.217,NULL,'F693C1704938A297-FICuS-01-45','DC32ABF452C380FC-FICTS-01-5D','F693C1704938A297-uuuuu-01-F4','InChI=1S/C9H15Cl2N5S/c10-1-3-16(4-2-11)5-6-7(12)14-9(17)15-8(6)13/h1-5H2,(H5,12,13,14,15,17)','InChIKey=XWICANBICFSOMK-UHFFFAOYSA-N','Nc1nc(=S)[nH]c(N)c1CN(CCCl)CCCl',NULL),
	(68595,0,0,NULL,'Consistent with Molecular Formula','C10H16Cl2N4OS',311.2286,NULL,'0F392840A05F941E-FICuS-01-46','39EAFCE5FA10A672-FICTS-01-63','0F392840A05F941E-uuuuu-01-F5','InChI=1S/C10H16Cl2N4OS/c1-18-10-14-8(13)7(9(17)15-10)6-16(4-2-11)5-3-12/h2-6H2,1H3,(H3,13,14,15,17)','InChIKey=FWHPBRGHFGGWLE-UHFFFAOYSA-N','CSc1nc(=O)c(CN(CCCl)CCCl)c(N)[nH]1',NULL),
	(68596,0,0,NULL,'Consistent with Molecular Formula','C10H15Cl2N3OS',296.214,NULL,'D07BAA41AA653AD1-FICuS-01-71','D8773F608DF84179-FICTS-01-3E','D07BAA41AA653AD1-uuuuu-01-20','InChI=1S/C10H15Cl2N3OS/c1-7-8(9(16)14-10(17)13-7)6-15(4-2-11)5-3-12/h2-6H2,1H3,(H2,13,14,16,17)','InChIKey=AZXCUOMVEXRBFD-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1CN(CCCl)CCCl',NULL),
	(68597,0,0,NULL,'Consistent with Molecular Formula','C9H14Cl2N4OS',297.2018,NULL,'711C664B7021D327-FICuS-01-2F','C9A131BEE82A9BEE-FICTS-01-74','711C664B7021D327-uuuuu-01-DE','InChI=1S/C9H14Cl2N4OS/c10-1-3-15(4-2-11)5-6-7(12)13-9(17)14-8(6)16/h1-5H2,(H4,12,13,14,16,17)','InChIKey=OEDIJEZBLCUSSC-UHFFFAOYSA-N','Nc1[nH]c(=S)[nH]c(=O)c1CN(CCCl)CCCl',NULL),
	(68598,0,0,NULL,'Consistent with Molecular Formula','C9H11N5OS',237.2788,'Vernamycin','1099E6AFE1B91720-FICuS-01-57','942B01780B306D85-FICTS-01-13','1099E6AFE1B91720-uuuuu-01-06','InChI=1S/C9H11N5OS/c1-16-9-12-7(10)6(8(15)13-9)4-14-3-2-11-5-14/h2-3,5H,4H2,1H3,(H3,10,12,13,15)','InChIKey=CPRFNIJVWFWTNM-UHFFFAOYSA-N','CSc1nc(=O)c(Cn2ccnc2)c(N)[nH]1',NULL),
	(68599,0,0,NULL,'Consistent with Molecular Formula','C12H10O6S4',378.4474,NULL,'D233CE552D68585D-FICuS-01-5F','D233CE552D68585D-FICTS-01-3E','D233CE552D68585D-uuuuu-01-0E','InChI=1S/C12H10O6S4/c13-21(14,11-5-3-9-19-11)17-7-1-2-8-18-22(15,16)12-6-4-10-20-12/h3-6,9-10H,7-8H2','InChIKey=ZRUIUUTYGLBLCH-UHFFFAOYSA-N','O=S(=O)(OCC#CCOS(=O)(=O)c1cccs1)c1cccs1',NULL),
	(68600,0,0,'14133-14-3','Consistent with Molecular Formula','C11H15N5S',249.333,'9H-Purine-6(1H)-thione, 9-(piperidinomethyl)-','2FD0182DE0A91C0C-FICuS-01-68','9D12ABBBE0B1EF2C-FICTS-01-75','2FD0182DE0A91C0C-uuuuu-01-17','InChI=1S/C11H15N5S/c17-11-9-10(12-6-13-11)16(7-14-9)8-15-4-2-1-3-5-15/h6-7H,1-5,8H2,(H,12,13,17)','InChIKey=JSSLMMRNHVEVHL-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2CN1CCCCC1',NULL),
	(68601,0,0,NULL,'Consistent with Molecular Formula','C9H13N5OS2',271.3546,NULL,'04E86519E96B9AFE-FICuS-01-78','4882EFAAA7068143-FICTS-01-37','04E86519E96B9AFE-uuuuu-01-27','InChI=1S/C9H13N5OS2/c1-17-8-12-6(10)5(7(15)13-8)4-14-3-2-11-9(14)16/h2-4H2,1H3,(H,11,16)(H3,10,12,13,15)','InChIKey=AXSPMCMOTXOCAM-UHFFFAOYSA-N','CSc1nc(=O)c(CN2CCNC2=S)c(N)[nH]1',NULL),
	(68602,0,0,NULL,'Consistent with Molecular Formula','C8H12N6OS',240.2824,NULL,'4EDFF6DA6CE8A8AD-FICuS-01-BF','3CA2486A355F5D29-FICTS-01-39','4EDFF6DA6CE8A8AD-uuuuu-01-6E','InChI=1S/C8H12N6OS/c9-5-4(6(15)13-7(10)12-5)3-14-2-1-11-8(14)16/h1-3H2,(H,11,16)(H5,9,10,12,13,15)','InChIKey=QGHCRSDQNIUQHZ-UHFFFAOYSA-N','Nc1nc(=O)c(CN2CCNC2=S)c(N)[nH]1',NULL),
	(68603,0,0,NULL,'Consistent with Molecular Formula','C8H9N5S',207.2526,NULL,'A61466E441E255FF-FICuS-01-5A','B605F9E9A9F642F0-FICTS-01-52','A61466E441E255FF-uuuuu-01-09','InChI=1S/C8H9N5S/c9-7-6(3-11-8(14)12-7)4-13-2-1-10-5-13/h1-3,5H,4H2,(H3,9,11,12,14)','InChIKey=RQHBSLQMMHTBJW-UHFFFAOYSA-N','Nc1nc(=S)[nH]cc1Cn1ccnc1',NULL),
	(68604,0,0,NULL,'Consistent with Molecular Formula','C9H12N6O',220.2334,NULL,'6B014B7C5CC3CD0A-FICuS-01-76','D16A7C877AFBE11D-FICTS-01-66','6B014B7C5CC3CD0A-uuuuu-01-25','InChI=1S/C9H12N6O/c1-5-12-2-3-15(5)4-6-7(10)13-9(11)14-8(6)16/h2-3H,4H2,1H3,(H5,10,11,13,14,16)','InChIKey=WZXFLFATTZDXNQ-UHFFFAOYSA-N','Cc1nccn1Cc1c(N)[nH]c(N)nc1=O',NULL),
	(68605,0,0,NULL,'Consistent with Molecular Formula','C8H10N6O',206.2066,NULL,'E8331B09AEBE5781-FICuS-01-68','E74E264A59793306-FICTS-01-22','E8331B09AEBE5781-uuuuu-01-17','InChI=1S/C8H10N6O/c9-6-5(3-14-2-1-11-4-14)7(15)13-8(10)12-6/h1-2,4H,3H2,(H5,9,10,12,13,15)','InChIKey=NVBKABPAJGUMCE-UHFFFAOYSA-N','Nc1nc(=O)c(Cn2ccnc2)c(N)[nH]1',NULL),
	(68606,0,0,NULL,'Consistent with Molecular Formula','C12H10N6O2S',302.31,NULL,'52FD91A7488BEB20-FICuS-01-69','52FD91A7488BEB20-FICTS-01-48','52FD91A7488BEB20-uuuuu-01-18','InChI=1S/C12H10N6O2S/c13-21(19,20)11-3-1-10(2-4-11)18-12(15-16-17-18)9-5-7-14-8-6-9/h1-8H,(H2,13,19,20)','InChIKey=QQCKRNNXHKCPEA-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2nnnc2-c2ccncc2)cc1',NULL),
	(68607,0,2,'80805-31-8','Consistent with Molecular Formula','C9H16N4O4',244.2498,NULL,'041C04099ED4CA01-FICuS-01-47','B8F65E724E46970E-FICTS-01-47','041C04099ED4CA01-uuuuu-01-F6','InChI=1S/C9H16N4O4/c1-4-16-8(14)12-10-6-7(3)11-13-9(15)17-5-2/h6H,4-5H2,1-3H3,(H,12,14)(H,13,15)/b10-6?,11-7+','InChIKey=XSKZXKDPBGLINO-DPWZYIFFSA-N','CCOC(=O)N/N=C/C(C)=N/NC(=O)OCC','1'),
	(68608,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H17N5O3S in C16H19N5O3S','C16H17N5O3S',359.402,NULL,'40C77EEEDAB8EDED-FICuS-01-BC','40C77EEEDAB8EDED-FICTS-01-9B','40C77EEEDAB8EDED-uuuuu-01-6B','InChI=1S/C16H17N5O3S/c1-11(2)12-3-5-13(6-4-12)16(22)19-21-20-18-14-7-9-15(10-8-14)25(17,23)24/h3-11H,1-2H3,(H2,17,23,24)/b20-18+,21-19+','InChIKey=RORZHNXXPYCRAY-FRCMOREXSA-N','CC(C)c1ccc(C(=O)/N=N/N=N/c2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(68609,0,0,NULL,'Consistent with Molecular Formula','C9H12Cl2N2O2S',283.172,NULL,'3A3B12F832E3BFE6-FICuS-01-71','3A3B12F832E3BFE6-FICTS-01-50','3A3B12F832E3BFE6-uuuuu-01-20','InChI=1S/C9H12Cl2N2O2S/c10-3-6-13(7-4-11)16(14,15)9-2-1-5-12-8-9/h1-2,5,8H,3-4,6-7H2','InChIKey=VCBYPDPPLKISLM-UHFFFAOYSA-N','O=S(=O)(c1cccnc1)N(CCCl)CCCl',NULL),
	(68610,0,0,'10154-82-2','Consistent with Molecular Formula','C16H10Br4O6S2',681.9874,NULL,'CAE051EC1CE33ED8-FICuS-01-8E','CAE051EC1CE33ED8-FICTS-01-6D','CAE051EC1CE33ED8-uuuuu-01-3D','InChI=1S/C16H10Br4O6S2/c17-11-3-5-13(19)15(9-11)27(21,22)25-7-1-2-8-26-28(23,24)16-10-12(18)4-6-14(16)20/h3-6,9-10H,7-8H2','InChIKey=IJMTZNQQTBFVAE-UHFFFAOYSA-N','O=S(=O)(OCC#CCOS(=O)(=O)c1cc(Br)ccc1Br)c1cc(Br)ccc1Br',NULL),
	(68611,0,0,NULL,'Consistent with Molecular Formula','C8H9N5S',207.2526,NULL,'57F08E107AC7ECFD-FICuS-01-8B','79884B0B22E955C6-FICTS-01-33','57F08E107AC7ECFD-uuuuu-01-3A','InChI=1S/C8H9N5S/c14-8-6-7(9-3-10-8)13(4-11-6)5-12-1-2-12/h3-4H,1-2,5H2,(H,9,10,14)','InChIKey=FOEUQBOCXUIVCI-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2CN1CC1',NULL),
	(68612,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'9D9B03FB9D43F41B-FICuS-01-7B','9D9B03FB9D43F41B-FICTS-01-5A','9D9B03FB9D43F41B-uuuuu-01-2A','InChI=1S/C10H16N2O4/c1-3-11-9(13)15-7-5-6-8-16-10(14)12-4-2/h3-4,7-8H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=AOIYXDYZJWBEFA-UHFFFAOYSA-N','CCNC(=O)OCC#CCOC(=O)NCC',NULL),
	(68613,0,0,NULL,'Consistent with Molecular Formula','C11H16N6S',264.3476,'6H-Purine-6-thione, 2-amino-1,9-dihydro-9-(1-piperidinylmethyl)-','6A7812A593C178EE-FICuS-01-5F','917FDD9262EE1719-FICTS-01-44','6A7812A593C178EE-uuuuu-01-0E','InChI=1S/C11H16N6S/c12-11-14-9-8(10(18)15-11)13-6-17(9)7-16-4-2-1-3-5-16/h6H,1-5,7H2,(H3,12,14,15,18)','InChIKey=XLSXXSXTQTWDSA-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(CN3CCCCC3)c2[nH]1',NULL),
	(68614,0,0,NULL,'Consistent with Molecular Formula','C12H20N2O4',256.301,NULL,'F4A0797F385CCEC8-FICuS-01-85','F4A0797F385CCEC8-FICTS-01-64','F4A0797F385CCEC8-uuuuu-01-34','InChI=1S/C12H20N2O4/c1-3-7-13-11(15)17-9-5-6-10-18-12(16)14-8-4-2/h3-4,7-10H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=KUHNXSJEVMOSFC-UHFFFAOYSA-N','CCCNC(=O)OCC#CCOC(=O)NCCC',NULL),
	(68615,0,0,NULL,'Consistent with Molecular Formula','C19H22N4OS2',386.529,NULL,'EC9BA86F49178297-FICuS-01-6E','EC9BA86F49178297-FICTS-01-4D','EC9BA86F49178297-uuuuu-01-1D','InChI=1S/C19H22N4OS2/c1-2-3-4-5-9-12-25-18-16-17(20-13-21-18)23(14-22-16)19(24)26-15-10-7-6-8-11-15/h6-8,10-11,13-14H,2-5,9,12H2,1H3','InChIKey=OXMHIFABQKGZCI-UHFFFAOYSA-N','CCCCCCCSc1ncnc2c1ncn2C(=O)Sc1ccccc1',NULL),
	(68616,0,2,NULL,'Consistent with Molecular Formula','C7H15IN6S2',374.2602,NULL,'CA385142AB3668DE-FICuS-01-65','074A1EBAD4DDEC18-FICTS-01-6C','D060A4A00541F76E-uuuuu-01-F8','InChI=1S/C7H14N6S2.HI/c1-5(11-13-7(9)15-3)4-10-12-6(8)14-2;/h4H,1-3H3,(H2,8,12)(H2,9,13);1H','InChIKey=GTBLTKLQMDDKSG-UHFFFAOYSA-N','CSC(=N)N/N=C/C(C)=N/NC(=N)SC.I','1'),
	(68617,0,0,NULL,'Consistent with Molecular Formula','C8H10N6S',222.2672,NULL,'D92B6B6BD23D1C7B-FICuS-01-82','D12E2A68FF1B96E7-FICTS-01-5D','D92B6B6BD23D1C7B-uuuuu-01-31','InChI=1S/C8H10N6S/c9-8-11-6-5(7(15)12-8)10-3-14(6)4-13-1-2-13/h3H,1-2,4H2,(H3,9,11,12,15)','InChIKey=QXSFHLOLJZUQLN-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(CN3CC3)c2[nH]1',NULL),
	(68618,0,0,'56613-47-9','Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'2A29959E841105D3-FICuS-01-3B','2A29959E841105D3-FICTS-01-1A','2A29959E841105D3-uuuuu-01-EA','InChI=1S/C8H12N2O4/c1-9-7(11)13-5-3-4-6-14-8(12)10-2/h5-6H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=JDZIEGPGDJDZSB-UHFFFAOYSA-N','CNC(=O)OCC#CCOC(=O)NC',NULL),
	(68619,0,0,NULL,'Consistent with Molecular Formula','C13H20N6OS',308.4006,NULL,'40B13C933E202EDB-FICuS-01-57','40B13C933E202EDB-FICTS-01-36','40B13C933E202EDB-uuuuu-01-06','InChI=1S/C13H20N6OS/c1-2-3-4-5-6-7-21-12-10-11(15-8-16-12)19(9-17-10)13(20)18-14/h8-9H,2-7,14H2,1H3,(H,18,20)','InChIKey=HCHALWIIXZOOGK-UHFFFAOYSA-N','CCCCCCCSc1ncnc2c1ncn2C(=O)NN',NULL),
	(68620,10,0,'984-82-7','Consistent with Molecular Formula','C27H45NO',399.6586,'Solacongestidine','B44AEAC2C4C45A8C-FICuS-01-8C','B44AEAC2C4C45A8C-FICTS-01-6B','73A95950F255BD1F-uuuuu-01-0C','InChI=1S/C27H45NO/c1-17-5-10-25(28-16-17)18(2)22-8-9-23-21-7-6-19-15-20(29)11-13-26(19,3)24(21)12-14-27(22,23)4/h17-24,29H,5-16H2,1-4H3/t17-,18+,19+,20+,21+,22-,23+,24+,26+,27-/m1/s1','InChIKey=MSKAAWFUKWQOQS-YNAJWQGRSA-N','CC1CCC(C(C)C2CCC3C4CCC5CC(O)CCC5(C)C4CCC23C)=NC1','1'),
	(68621,1,0,NULL,'Consistent with Molecular Formula','C5H10O3',118.1322,NULL,'885499BA9A8867F6-FICuS-01-68','885499BA9A8867F6-FICTS-01-47','885499BA9A8867F6-uuuuu-01-17','InChI=1S/C5H10O3/c1-4(6)3-8-5(2)7/h4,6H,3H2,1-2H3','InChIKey=PPPFYBPQAPISCT-UHFFFAOYSA-N','CC(=O)OCC(C)O','1'),
	(68622,0,0,'1953-54-4','Consistent with Molecular Formula','C8H7NO',133.1494,'5-Hydroxyindole\n5-Hydroxy-1H-indole\nWLN: T56 BMJ GQ\n1H-Indol-5-ol\nIndol-5-ol\nHydroxy-5 indole','5B538896A2AE4AD2-FICuS-01-69','5B538896A2AE4AD2-FICTS-01-48','5B538896A2AE4AD2-uuuuu-01-18','InChI=1S/C8H7NO/c10-7-1-2-8-6(5-7)3-4-9-8/h1-5,9-10H','InChIKey=LMIQERWZRIFWNZ-UHFFFAOYSA-N','Oc1ccc2[nH]ccc2c1',NULL),
	(68623,1,0,'494-52-0','Consistent with Molecular Formula','C10H14N2',162.234,'Anabasin\nAnabazin\nAnabasine\nNeonikotin\nNeonicotine\n(-)-Anabasine\nS-(-)-Anabasine\n2-(3\'-Pyridyl) piperidine\nL-3-(2\'-Piperidyl)pyridine\nPyridine, 3-(2-piperidyl)-\n(-)-2-(3\'-Pyridyl)piperidine\nWLN: T6NJ C- BT6MTJ\nPyridine, 3-(2-piperidinyl)-, (S)-\nPiperidine, 2-(3-pyridyl)-','8D851CCEC17F88E9-FICuS-01-8B','8D851CCEC17F88E9-FICTS-01-6A','A88834B2128ABB3F-uuuuu-01-13','InChI=1S/C10H14N2/c1-2-7-12-10(5-1)9-4-3-6-11-8-9/h3-4,6,8,10,12H,1-2,5,7H2/t10-/m0/s1','InChIKey=MTXSIJUGVMTTMU-JTQLQIEISA-N','c1cncc(C2CCCCN2)c1','1'),
	(68624,2,0,'20902-45-8','Consistent with Molecular Formula','C10H20N2O4S2',296.399,NULL,'76D54DFEEA380406-FICuS-01-6B','76D54DFEEA380406-FICTS-01-4A','76D54DFEEA380406-uuuuu-01-1A','InChI=1S/C10H20N2O4S2/c1-9(2,5(11)7(13)14)17-18-10(3,4)6(12)8(15)16/h5-6H,11-12H2,1-4H3,(H,13,14)(H,15,16)','InChIKey=POYPKGFSZHXASD-UHFFFAOYSA-N','CC(C)(SSC(C)(C)C(N)C(=O)O)C(N)C(=O)O','1'),
	(68625,1,0,'840-97-1','Consistent with Molecular Formula','C13H17NO4',251.2816,'Ac-Tyr-OEt\nEthyl acetyltyrosine\nEthyl acetyltyrosinate\nAcetyltyrosine ethyl ester\nEthyl N-acetyl-L-tyrosinate\nN-Acetyltyrosine ethyl ester\nAcetyl-L-tyrosine ethyl ester\nN-Acetyl-L-tyrosyl ethyl ester\nN-Acetyl-L-tyrosine ethyl ester\nL-Tyrosine, N-acetyl-, ethyl ester\nTyrosine, N-acetyl-, ethyl ester, L-','927D122CEB52E0FC-FICuS-01-71','927D122CEB52E0FC-FICTS-01-50','927D122CEB52E0FC-uuuuu-01-20','InChI=1S/C13H17NO4/c1-3-18-13(17)12(14-9(2)15)8-10-4-6-11(16)7-5-10/h4-7,12,16H,3,8H2,1-2H3,(H,14,15)','InChIKey=SKAWDTAMLOJQNK-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)cc1)NC(C)=O','1'),
	(68626,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O2',309.1512,'N\'-Benzoyl-2,4-dichlorobenzohydrazide','224FDFB8094C2DDE-FICuS-01-88','224FDFB8094C2DDE-FICTS-01-67','224FDFB8094C2DDE-uuuuu-01-37','InChI=1S/C14H10Cl2N2O2/c15-10-6-7-11(12(16)8-10)14(20)18-17-13(19)9-4-2-1-3-5-9/h1-8H,(H,17,19)(H,18,20)','InChIKey=MPBSFQAYZCSWKN-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc(Cl)cc1Cl)c1ccccc1',NULL),
	(68627,1,0,NULL,'Consistent with Molecular Formula','C16H14I2N2O3',536.1072,NULL,'73E49D259E825A8A-FICuS-01-65','73E49D259E825A8A-FICTS-01-44','73E49D259E825A8A-uuuuu-01-14','InChI=1S/C16H14I2N2O3/c17-11-6-9(7-12(18)14(11)21)8-13(15(19)22)20-16(23)10-4-2-1-3-5-10/h1-7,13,21H,8H2,(H2,19,22)(H,20,23)','InChIKey=QJPXSFLBPXVGFN-UHFFFAOYSA-N','NC(=O)C(Cc1cc(I)c(O)c(I)c1)NC(=O)c1ccccc1','1'),
	(68628,1,0,'521-39-1','Consistent with Molecular Formula','C18H12O10',388.2868,'SALAZIC ACID\nSalazinic acid','B664EFF9E041B1AD-FICuS-01-85','B664EFF9E041B1AD-FICTS-01-64','B664EFF9E041B1AD-uuuuu-01-34','InChI=1S/C18H12O10/c1-5-2-8(21)6(3-19)13-9(5)16(23)27-14-7(4-20)12(22)10-11(15(14)26-13)18(25)28-17(10)24/h2-3,18,20-22,25H,4H2,1H3','InChIKey=QQTKVXCQLZIJPP-UHFFFAOYSA-N','Cc1cc(O)c(C=O)c2c1C(=O)Oc1c(CO)c(O)c3c(c1O2)C(O)OC3=O','1'),
	(68629,1,0,NULL,'Consistent with Molecular Formula','C18H17I2NO5',581.145,NULL,'732153ACCFDD6D7F-FICuS-01-88','732153ACCFDD6D7F-FICTS-01-67','732153ACCFDD6D7F-uuuuu-01-37','InChI=1S/C18H17I2NO5/c1-10(22)21-16(18(23)24)9-11-7-14(19)17(15(20)8-11)26-13-5-3-12(25-2)4-6-13/h3-8,16H,9H2,1-2H3,(H,21,22)(H,23,24)','InChIKey=BFCLKBBUOZJXOQ-UHFFFAOYSA-N','COc1ccc(Oc2c(I)cc(CC(NC(C)=O)C(=O)O)cc2I)cc1','1'),
	(68630,1,0,'549-06-4','Consistent with Molecular Formula','C19H14O9',386.3142,'STICTIC ACID\nStictic acid\nIsophthalaldehydic acid, 2-[(3-carboxy-.alpha.2,.alpha.2,4,6-tetrahydroxy-2,5-xylyl)oxy]-4-methoxy-6-methyl-, .gamma.-lactone, .epsilon.-lactone','9291FAAD9EC6A38A-FICuS-01-8C','9291FAAD9EC6A38A-FICTS-01-6B','9291FAAD9EC6A38A-uuuuu-01-3B','InChI=1S/C19H14O9/c1-6-4-9(25-3)8(5-20)15-10(6)17(22)27-14-7(2)13(21)11-12(16(14)26-15)19(24)28-18(11)23/h4-5,19,21,24H,1-3H3','InChIKey=SKCUFZLDTAYNBZ-UHFFFAOYSA-N','COc1cc(C)c2c(c1C=O)Oc1c(c(C)c(O)c3c1C(O)OC3=O)OC2=O','1'),
	(68631,0,0,'479-20-9','Consistent with Molecular Formula','C19H18O8',374.3464,'Usnarin\nParmelin\nAtranorin\nAtranorine\nUsnarin acid\nParmelin acid\nAtranoric acid\nAntranoric acid\nBenzoic acid, 3-formyl-2,4-dihydroxy-6-methyl-, 3-hydroxy-4-(methoxycarbonyl)-2,5-dimethylphenyl ester\nIsophthalaldehydic acid, 2,4-dihydroxy-6-methyl-, 4-ester with methyl 3,6-dimethyl-.beta.-resorcylate','26E875DB79E67E76-FICuS-01-72','26E875DB79E67E76-FICTS-01-51','26E875DB79E67E76-uuuuu-01-21','InChI=1S/C19H18O8/c1-8-5-12(21)11(7-20)17(23)15(8)19(25)27-13-6-9(2)14(18(24)26-4)16(22)10(13)3/h5-7,21-23H,1-4H3','InChIKey=YLOYKYXNDHOHHT-UHFFFAOYSA-N','COC(=O)c1c(C)cc(OC(=O)c2c(C)cc(O)c(C=O)c2O)c(C)c1O',NULL),
	(68632,3,0,'527-52-6','Consistent with Molecular Formula','C6H12O4',148.1584,'D-Digitoxose\nDigitoxose, D-\n2,6-Dideoxy-D-altrose\nAltrose, 2,6-dideoxy-, D-\n2,6-Dideoxy-D-ribo-hexose\nD-ribo-Hexose, 2,6-dideoxy-\nDigitoxose\nDigitoxose','ABF3DA2CBDC9CDC1-FICuS-01-BA','ABF3DA2CBDC9CDC1-FICTS-01-99','ABF3DA2CBDC9CDC1-uuuuu-01-69','InChI=1S/C6H12O4/c1-4(8)6(10)5(9)2-3-7/h3-6,8-10H,2H2,1H3','InChIKey=JWFRNGYBHLBCMB-UHFFFAOYSA-N','CC(O)C(O)C(O)CC=O','1'),
	(68633,0,0,'254-79-5','Consistent with Molecular Formula','C8H6N2',130.1488,'1,5-Pyridopyridine\n1,5-Diazanaphthalene\n1,5-Naphthyridine\n1,5-Naphthyridine','ED3D7940A09B7B5A-FICuS-01-76','ED3D7940A09B7B5A-FICTS-01-55','ED3D7940A09B7B5A-uuuuu-01-25','InChI=1S/C8H6N2/c1-3-7-8(9-5-1)4-2-6-10-7/h1-6H','InChIKey=VMLKTERJLVWEJJ-UHFFFAOYSA-N','c1cnc2cccnc2c1',NULL),
	(68634,0,0,'5933-27-7','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'B9AE1CB6393ABD55-FICuS-01-84','B9AE1CB6393ABD55-FICTS-01-63','B9AE1CB6393ABD55-uuuuu-01-33','InChI=1S/C10H10N2O2/c11-10(14)3-6-5-12-9-2-1-7(13)4-8(6)9/h1-2,4-5,12-13H,3H2,(H2,11,14)','InChIKey=XBRZQRWKBWNBEZ-UHFFFAOYSA-N','NC(=O)Cc1c[nH]c2ccc(O)cc12',NULL),
	(68635,0,1,'14113-05-4','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'FAA7574320BFF4DF-FICuS-01-87','FAA7574320BFF4DF-FICTS-01-66','FC6BBBC044A6482F-uuuuu-01-31','InChI=1S/C10H18O3/c11-9-7-5-3-1-2-4-6-8-10(12)13/h6,8,11H,1-5,7,9H2,(H,12,13)/b8-6+','InChIKey=QHBZHVUGQROELI-SOFGYWHQSA-N','O=C(O)/C=C/CCCCCCCO','1'),
	(68636,5,0,'487-60-5','Consistent with Molecular Formula','C14H17NO6',295.2914,'Indikan\nUroxanthin\nIndican (glucoside)\nIndican (plant indican)\nIndoxyl-.beta.-D-glucose\nIndoxyl-.beta.-D-glucoside\n.beta.-D-Glucopyranoside, 1H-indol-3-yl\nIndole, 3-(.beta.-D-glucopyranosyloxy)-','CEBDB0B2D9EB326A-FICuS-01-9B','CEBDB0B2D9EB326A-FICTS-01-7A','CEBDB0B2D9EB326A-uuuuu-01-4A','InChI=1S/C14H17NO6/c16-6-10-11(17)12(18)13(19)14(21-10)20-9-5-15-8-4-2-1-3-7(8)9/h1-5,10-19H,6H2','InChIKey=XVARCVCWNFACQC-UHFFFAOYSA-N','OCC1OC(Oc2c[nH]c3ccccc23)C(O)C(O)C1O','1'),
	(68637,5,0,'14683-61-5','Consistent with Molecular Formula','C15H15NO7',321.286,'8-Quinolinyl glucuronide\n8-Hydroxyquinolineglucuronide\n.beta.-D-Glucopyranosiduronic acid, 8-quinolinyl\nGlucopyranosiduronic acid, 8-quinolyl, .beta.-D-','629F98DBDC60C86C-FICuS-01-86','629F98DBDC60C86C-FICTS-01-65','629F98DBDC60C86C-uuuuu-01-35','InChI=1S/C15H15NO7/c17-10-11(18)13(14(20)21)23-15(12(10)19)22-8-5-1-3-7-4-2-6-16-9(7)8/h1-6,10-13,15,17-19H,(H,20,21)','InChIKey=DPEGQJDYRIQRHI-UHFFFAOYSA-N','O=C(O)C1OC(Oc2cccc3cccnc23)C(O)C(O)C1O','1'),
	(68638,0,0,'194-59-2','Consistent with Molecular Formula','C20H13N',267.3294,'7H-Db(c,g)c\n3,4,5,6-Dibenzcarbazol\n3,4,5,6-Dibenzcarbazole\n3,4,5,6-Dibenzocarbazole\n7-Aza-7H-dibenzo[c,g]fluorene\nWLN: T D6 C6 B566 MMJ\n7H-Dibenzo[c,g]carbazole\n7H-Dibenzo[c,g]carbazole','D38C921D1C868D65-FICuS-01-62','D38C921D1C868D65-FICTS-01-41','D38C921D1C868D65-uuuuu-01-11','InChI=1S/C20H13N/c1-3-7-15-13(5-1)9-11-17-19(15)20-16-8-4-2-6-14(16)10-12-18(20)21-17/h1-12,21H','InChIKey=STJXCDGCXVZHDU-UHFFFAOYSA-N','c1ccc2c(c1)ccc1[nH]c3ccc4ccccc4c3c12',NULL),
	(68639,8,0,'17736-20-8','Consistent with Molecular Formula','C23H34O6',406.518,'5.beta.-Pregnan-3.alpha.,17.alpha.,21-triol-11,20-dione 21-acetate\n5.alpha.-Pregnane-3.beta.,17.alpha.,21-triol-11,20-dione 21-acetate\nPregnane-11,20-dione, 21-(acetyloxy)-3,17-dihydroxy-, (3.alpha.,5.beta.)-','55AEAC09B2DF6B06-FICuS-01-80','55AEAC09B2DF6B06-FICTS-01-5F','0F0AC80E56DDB2E0-uuuuu-01-29','InChI=1S/C23H34O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h14-17,20,25,28H,4-12H2,1-3H3/t14-,15-,16+,17+,20-,21+,22+,23+/m1/s1','InChIKey=MULICLCRGFYQJF-LLTWYMBTSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4CC(O)CCC4(C)C3C(=O)CC21C','1'),
	(68640,0,0,'189-55-9','Consistent with Molecular Formula','C24H14',302.3746,'Db(a,i)p\nDibenz[a,i]pyrene\nDibenzo[a,i]pyrene\n3,4:9,10-Dibenzpyrene\n1,2,7,8-Dibenzopyrene\n3,4:9,10-Dibenzopyrene\nBenzo[r,s,t]pentaphene\n3,4,9,10-Dibenzopyrene\nDibenzo-3,4,9,10-pyrene\nWLN: L D6 B66 P666 2AB A & J\nBenzo[rst]pentaphene\nBenzo[rst]pentaphene','DCFD29F38FC31247-FICuS-01-7E','DCFD29F38FC31247-FICTS-01-5D','DCFD29F38FC31247-uuuuu-01-2D','InChI=1S/C24H14/c1-3-7-19-15(5-1)13-17-9-10-18-14-16-6-2-4-8-20(16)22-12-11-21(19)23(17)24(18)22/h1-14H','InChIKey=TUGYIJVAYAHHHM-UHFFFAOYSA-N','c1ccc2c(c1)cc1ccc3cc4ccccc4c4ccc2c1c34',NULL),
	(68641,0,0,'192-51-8','Consistent with Molecular Formula','C24H14',302.3746,'Dibenzo[e,l]pyrene\nDibenzo[fg,op]naphthacene\nDibenzo[fg,op]naphthacene\n1,2:6,7-Dibenzpyrene','E4FDCAC79E0F2635-FICuS-01-8C','E4FDCAC79E0F2635-FICTS-01-6B','E4FDCAC79E0F2635-uuuuu-01-3B','InChI=1S/C24H14/c1-2-8-16-15(7-1)19-11-5-13-21-17-9-3-4-10-18(17)22-14-6-12-20(16)24(22)23(19)21/h1-14H','InChIKey=BMIAHKYKCHRGBA-UHFFFAOYSA-N','c1ccc2c(c1)c1cccc3c4ccccc4c4cccc2c4c13',NULL),
	(68642,0,0,'63938-56-7','Consistent with Molecular Formula','C24H25ClN2',376.9279,'1H-Indole-3-ethanamine, N,N-bis(phenylmethyl)-, monohydrochloride','166F3D35158FD3EE-FICuS-01-6E','166F3D35158FD3EE-FICTS-01-4D','16939AD02A020AA0-uuuuu-01-EE','InChI=1S/C24H24N2.ClH/c1-3-9-20(10-4-1)18-26(19-21-11-5-2-6-12-21)16-15-22-17-25-24-14-8-7-13-23(22)24;/h1-14,17,25H,15-16,18-19H2;1H','InChIKey=HXWBGQXXBQWTEC-UHFFFAOYSA-N','Cl.c1ccc(CN(CCc2c[nH]c3ccccc23)Cc2ccccc2)cc1',NULL),
	(68643,0,0,'197-61-5','Consistent with Molecular Formula','C26H14',326.3966,'Rubicene','836C4A02BFC49495-FICuS-01-5C','836C4A02BFC49495-FICTS-01-3B','836C4A02BFC49495-uuuuu-01-0B','InChI=1S/C26H14/c1-3-9-17-15(7-1)19-11-5-13-22-24-18-10-4-2-8-16(18)20-12-6-14-21(26(20)24)23(17)25(19)22/h1-14H','InChIKey=FMKFBRKHHLWKDB-UHFFFAOYSA-N','c1ccc2c(c1)c1cccc3c4c5ccccc5c5cccc(c2c13)c54',NULL),
	(68644,11,0,NULL,'Consistent with Molecular Formula','C45H44N2O11',788.8494,NULL,'4E099770B4A2A1EC-FICuS-01-63','4E099770B4A2A1EC-FICTS-01-42','54A59AAF85EB007B-uuuuu-01-23','InChI=1S/C26H22O10.C19H22N2O/c27-15-9-5-13(6-10-15)26(18-4-2-1-3-17(18)24(33)36-26)14-7-11-16(12-8-14)34-25-21(30)19(28)20(29)22(35-25)23(31)32;1-2-13-12-21-10-8-14(13)11-18(21)19(22)16-7-9-20-17-6-4-3-5-15(16)17/h1-12,19-22,25,27-30H,(H,31,32);2-7,9,13-1','InChIKey=OHZNPMBIHVHDDD-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccccc12.O=C1OC(c2ccc(O)cc2)(c2ccc(OC3OC(C(=O)O)C(O)C(O)C3O)cc2)c2ccccc21','1'),
	(68645,0,0,'192-70-1','Consistent with Molecular Formula','C28H16',352.4344,'Benzo[e]naphtho[2,3-a]pyrene\nWLN: L F6 D6 B6 P6666 2AB E & J\nBenzo[a]naphtho[8,1,2-cde]naphthacene\nBenzo[a]naphtho[8,1,2-cde]naphthacene','82007566D4716A13-FICuS-01-24','82007566D4716A13-FICTS-01-03','82007566D4716A13-uuuuu-01-D3','InChI=1S/C28H16/c1-2-7-19-15-25-20(14-18(19)6-1)16-26-22-10-4-3-9-21(22)23-11-5-8-17-12-13-24(25)28(26)27(17)23/h1-16H','InChIKey=YEVOPXRNZORJGM-UHFFFAOYSA-N','c1ccc2cc3c(cc2c1)cc1c2ccccc2c2cccc4ccc3c1c42',NULL),
	(68646,0,2,'75564-22-6','Consistent with Molecular Formula','C28H20N4',412.4928,NULL,'4B5B89BD348AA6B4-FICuS-01-78','4B5B89BD348AA6B4-FICTS-01-57','4F44771BAA5B49FD-uuuuu-01-29','InChI=1S/C28H20N4/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22)30-32-28(24-19-11-4-12-20-24)27(31-29-25)23-17-9-3-10-18-23/h1-20H/b26-25-,28-27-,29-25-,30-26-,31-27-,31-29-,32-28-,32-30-','InChIKey=CFTFRXWBXHLEJY-KQTWWRQESA-N','c1ccc(C2=C(c3ccccc3)/N=N\\C(c3ccccc3)=C(c3ccccc3)/N=N\\2)cc1','1'),
	(68647,0,0,'188-94-3','Consistent with Molecular Formula','C32H16',400.4784,'Periflanthen\nPeriflanthene\nDiindeno[1,2,3-cd:1\',2\',3\'-lm]perylene\nDiindeno[1,2,3-cd:1\',2\',3\'-lm]perylene','2918D1880F228C5F-FICuS-01-50','2918D1880F228C5F-FICTS-01-2F','2918D1880F228C5F-uuuuu-01-FF','InChI=1S/C32H16/c1-2-6-18-17(5-1)21-9-13-25-27-15-11-23-19-7-3-4-8-20(19)24-12-16-28(32(27)30(23)24)26-14-10-22(18)29(21)31(25)26/h1-16H','InChIKey=BKMIWBZIQAAZBD-UHFFFAOYSA-N','c1ccc2c(c1)-c1ccc3c4ccc5c6c(ccc(c7ccc-2c1c37)c64)-c1ccccc1-5',NULL),
	(68648,9,0,NULL,'Consistent with Molecular Formula','C30H48O4',472.7068,'.alpha.-Hederagenin','6E3050C422736E74-FICuS-01-35','6E3050C422736E74-FICTS-01-14','6E3050C422736E74-uuuuu-01-E4','InChI=1S/C30H48O4/c1-25(2)13-15-30(24(33)34)16-14-28(5)19(20(30)17-25)7-8-22-26(3)11-10-23(32)27(4,18-31)21(26)9-12-29(22,28)6/h7,20-23,31-32H,8-18H2,1-6H3,(H,33,34)','InChIKey=PGOYMURMZNDHNS-UHFFFAOYSA-N','CC1(C)CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC(O)C(C)(CO)C5CCC43C)C2C1','1'),
	(68649,0,0,'1498-51-7','Consistent with Molecular Formula','C2H5Cl2O2P',162.9401,'Ethyl dichlorophosphate\nEthyl phosphorodichloridate\nETHYL PHOSPHORODICHLORIDATE\nDichloroethoxyphosphine oxide\nEthylphosphoric acid dichloride\nDichlorophosphoric acid, ethyl ester\nWLN: OPGGO2\nPhosphorodichloridic acid, ethyl ester\nPhosphorodichloridic acid, ethyl ester','38A599A258FDB60F-FICuS-01-72','38A599A258FDB60F-FICTS-01-51','38A599A258FDB60F-uuuuu-01-21','InChI=1S/C2H5Cl2O2P/c1-2-6-7(3,4)5/h2H2,1H3','InChIKey=YZBOZNXACBQJHI-UHFFFAOYSA-N','CCOP(=O)(Cl)Cl',NULL),
	(68650,0,0,'659-86-9','Consistent with Molecular Formula','C3H3I',165.9612,'3-Iodopropyne\n3-Iodo-1-propyne\nPropargyl iodide\n1-Propyne, 3-iodo-\nPropyne, 3-iodo-','47B3DE57CBBBC668-FICuS-01-8C','47B3DE57CBBBC668-FICTS-01-6B','47B3DE57CBBBC668-uuuuu-01-3B','InChI=1S/C3H3I/c1-2-3-4/h1H,3H2','InChIKey=WGCICQJXVYFFCA-UHFFFAOYSA-N','C#CCI',NULL),
	(68651,0,0,'557-93-7','Consistent with Molecular Formula','C3H5Br',120.9765,'2-Bromopropene\n2-Bromopropylene\n2-Bromo-1-propene\nIsopropenyl bromide\n.alpha.-Methylvinyl bromide\n1-Propene, 2-bromo-\nPropene, 2-bromo-','BCC033C1A5820B06-FICuS-01-51','BCC033C1A5820B06-FICTS-01-30','BCC033C1A5820B06-uuuuu-01-00','InChI=1S/C3H5Br/c1-3(2)4/h1H2,2H3','InChIKey=PHMRPWPDDRGGGF-UHFFFAOYSA-N','C=C(C)Br',NULL),
	(68652,0,0,'5976-47-6','Consistent with Molecular Formula','C3H5ClO',92.5249,'2-Chloro-2-propenol\n2-Chloroallyl alcohol\n2-CHLORO-2-PROPEN-1-OL\n2-Chloro-2-propen-1-ol\n.beta.-Chloroallyl alcohol\nWLN: Q1YGU1\n2-Propen-1-ol, 2-chloro-\n2-Propen-1-ol, 2-chloro-','3FDF45B88AF5DFC6-FICuS-01-A4','3FDF45B88AF5DFC6-FICTS-01-83','3FDF45B88AF5DFC6-uuuuu-01-53','InChI=1S/C3H5ClO/c1-3(4)2-5/h5H,1-2H2','InChIKey=OSCXYTRISGREIM-UHFFFAOYSA-N','C=C(Cl)CO',NULL),
	(68653,0,0,'75-33-2','Consistent with Molecular Formula','C3H8S',76.1562,'Isopropylthiol\nIsopropanethiol\n2-Mercaptopropane\n2-Propylmercaptan\nIsopropyl mercaptan\n1-Methylethanethiol\n2-Propanethiol\n2-Propanethiol','14CCEE5883A47E4C-FICuS-01-7C','14CCEE5883A47E4C-FICTS-01-5B','14CCEE5883A47E4C-uuuuu-01-2B','InChI=1S/C3H8S/c1-3(2)4/h3-4H,1-2H3','InChIKey=KJRCEJOSASVSRA-UHFFFAOYSA-N','CC(C)S',NULL),
	(68654,0,0,'349-04-2','Consistent with Molecular Formula','C6H3ClFNO4S',239.6054,'4-Chloro-3-nitrobenzenesulfonyl fluoride\nWLN: WSFR DG CNW\nBenzenesulfonyl fluoride, 4-chloro-3-nitro-','E18825F0F41D7C16-FICuS-01-5A','E18825F0F41D7C16-FICTS-01-39','E18825F0F41D7C16-uuuuu-01-09','InChI=1S/C6H3ClFNO4S/c7-5-2-1-4(14(8,12)13)3-6(5)9(10)11/h1-3H','InChIKey=AMGFGPCYAMRLHF-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)F)ccc1Cl',NULL),
	(68655,0,0,'6380-34-3','Consistent with Molecular Formula','C6H5AsI2',405.8361,'Phenyldiiodoarsine\nDiiodophenylarsine\nArsine, diiodophenyl-\nPHENYLARSONOUS DIIODIDE\nArsonous diiodide, phenyl-','969796B77BDBB5E4-FICuS-01-7D','969796B77BDBB5E4-FICTS-01-5C','969796B77BDBB5E4-uuuuu-01-2C','InChI=1S/C6H5AsI2/c8-7(9)6-4-2-1-3-5-6/h1-5H','InChIKey=IZGYEHWMAUNJHX-UHFFFAOYSA-N','I[As](I)c1ccccc1',NULL),
	(68656,0,0,'603-87-2','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'C104A9E8D6FBC788-FICuS-01-82','C104A9E8D6FBC788-FICTS-01-61','C104A9E8D6FBC788-uuuuu-01-31','InChI=1S/C6H6N2O3/c7-4-2-1-3-5(6(4)9)8(10)11/h1-3,9H,7H2','InChIKey=AACMNEWXGKOJJK-UHFFFAOYSA-N','Nc1cccc([N+](=O)[O-])c1O',NULL),
	(68657,0,0,'13679-70-4','Consistent with Molecular Formula','C6H6OS',126.1728,'2-Formyl-5-methylthiophene\n5-Methyl-2-formylthiophene\n5-Methyl-2-thiophenecarboxaldehyde\n2-Thiophenecarboxaldehyde, 5-methyl-\n2-Thiophenecarboxaldehyde, 5-methyl-','A836BDE7C7C62DA9-FICuS-01-8E','A836BDE7C7C62DA9-FICTS-01-6D','A836BDE7C7C62DA9-uuuuu-01-3D','InChI=1S/C6H6OS/c1-5-2-3-6(4-7)8-5/h2-4H,1H3','InChIKey=VAUMDUIUEPIGHM-UHFFFAOYSA-N','Cc1ccc(C=O)s1',NULL),
	(68658,0,0,'94230-83-8','Consistent with Molecular Formula','C6H9BrN2O',205.0539,NULL,'5310FCC58A8E1867-FICuS-01-5D','5310FCC58A8E1867-FICTS-01-3C','5310FCC58A8E1867-uuuuu-01-0C','InChI=1S/C6H9BrN2O/c1-4-6(7)5(2)9(3-10)8-4/h10H,3H2,1-2H3','InChIKey=ZPUHCXLBXSSWLL-UHFFFAOYSA-N','Cc1nn(CO)c(C)c1Br',NULL),
	(68659,3,0,'91548-32-2','Consistent with Molecular Formula','C6H10O7',194.1408,NULL,'F543B55AA4335025-FICuS-01-3D','8BEB70F3C68BEAAF-FICTS-01-87','F543B55AA4335025-uuuuu-01-EC','InChI=1S/C6H10O7/c7-1-2(8)3(9)4(10)5(11)6(12)13/h2-4,7-10H,1H2,(H,12,13)','InChIKey=VBUYCZFBVCCYFD-UHFFFAOYSA-N','O=C(O)C(=O)C(O)C(O)C(O)CO','1'),
	(68660,1,0,'1193-11-9','Consistent with Molecular Formula','C6H12O2',116.1596,'2,2,4-Trimethyl-1,3-dioxolane\n1,3-Dioxolane, 2,2,4-trimethyl-\n1,3-Dioxolane, 2,2,4-trimethyl-','5A0E2F2E98781A6D-FICuS-01-6D','5A0E2F2E98781A6D-FICTS-01-4C','5A0E2F2E98781A6D-uuuuu-01-1C','InChI=1S/C6H12O2/c1-5-4-7-6(2,3)8-5/h5H,4H2,1-3H3','InChIKey=ALTFLAPROMVXNX-UHFFFAOYSA-N','CC1COC(C)(C)O1','1'),
	(68661,2,0,'27230-48-4','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'65DD22DF2C658209-FICuS-01-5B','65DD22DF2C658209-FICTS-01-3A','65DD22DF2C658209-uuuuu-01-0A','InChI=1S/C6H13NO2/c8-4-5-6(9)2-1-3-7-5/h5-9H,1-4H2','InChIKey=WRLZCUCTSFUOQY-UHFFFAOYSA-N','OCC1NCCCC1O','1'),
	(68662,0,0,'454-93-3','Consistent with Molecular Formula','C7H4ClFO3S',222.6182,'3-Fluorosulfonylbenzoyl chloride\nm-(Fluorosulfonyl)benzoyl chloride\nBenzoyl chloride, m-(fluorosulfonyl)-\nBenzoyl chloride, 3-(fluorosulfonyl)-','FC77C7F8DFDAECE0-FICuS-01-C2','FC77C7F8DFDAECE0-FICTS-01-A1','FC77C7F8DFDAECE0-uuuuu-01-71','InChI=1S/C7H4ClFO3S/c8-7(10)5-2-1-3-6(4-5)13(9,11)12/h1-4H','InChIKey=ZYZOMPZZWUWKLH-UHFFFAOYSA-N','O=C(Cl)c1cccc(S(=O)(=O)F)c1',NULL),
	(68663,0,0,'70288-97-0','Consistent with Molecular Formula','C7H5Br2Cl',284.3775,NULL,'DE8D56208D55FB8B-FICuS-01-81','DE8D56208D55FB8B-FICTS-01-60','DE8D56208D55FB8B-uuuuu-01-30','InChI=1S/C7H5Br2Cl/c8-7(9)5-2-1-3-6(10)4-5/h1-4,7H','InChIKey=GXTJYNIKOLTVNC-UHFFFAOYSA-N','Clc1cccc(C(Br)Br)c1',NULL),
	(68664,0,0,'7364-33-2','Consistent with Molecular Formula','C7H5N3O3',179.1348,NULL,'7AD4DACA9DF68342-FICuS-01-8A','3D264097374B8670-FICTS-01-0E','7AD4DACA9DF68342-uuuuu-01-39','InChI=1S/C7H5N3O3/c11-7-5-2-1-4(10(12)13)3-6(5)8-9-7/h1-3H,(H2,8,9,11)','InChIKey=BNLMXABHKLAIAG-UHFFFAOYSA-N','O=c1[nH][nH]c2cc([N+](=O)[O-])ccc12',NULL),
	(68665,0,0,'3970-40-9','Consistent with Molecular Formula','C7H6ClNO2',171.5829,NULL,'9E556F1D479A62B0-FICuS-01-5F','9E556F1D479A62B0-FICTS-01-3E','9E556F1D479A62B0-uuuuu-01-0E','InChI=1S/C7H6ClNO2/c1-5-3-2-4-6(7(5)8)9(10)11/h2-4H,1H3','InChIKey=XTSGZXRUCAWXKY-UHFFFAOYSA-N','Cc1cccc([N+](=O)[O-])c1Cl',NULL),
	(68666,0,0,'55207-49-3','Consistent with Molecular Formula','C7H8ClN3O',185.6127,'6-Amino-3-indazolinone dihydrochloride\n1H-Indazolin-3-one, 6-amino-, dihydrochloride\nWLN: T56 BMMV FU HUTJ HZ &GH 2\n3H-Indazol-3-one, 6-amino-1,2-dihydro-, dihydrochloride','63321CAF6D906020-FICuS-01-3B','F2C14A4E9235EDAF-FICTS-01-63','63CEBB4A521DB96E-uuuuu-01-32','InChI=1S/C7H7N3O.ClH/c8-4-1-2-5-6(3-4)9-10-7(5)11;/h1-3H,8H2,(H2,9,10,11);1H','InChIKey=SKYQYCWMTWHIMV-UHFFFAOYSA-N','Cl.Nc1ccc2c(=O)[nH][nH]c2c1',NULL),
	(68667,1,0,'3944-00-1','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'7F6265A74CD2C939-FICuS-01-64','7F6265A74CD2C939-FICTS-01-43','7F6265A74CD2C939-uuuuu-01-13','InChI=1S/C7H9NO2/c9-5-7(10)6-3-1-2-4-8-6/h1-4,7,9-10H,5H2','InChIKey=ORRCHBGKENHRKA-UHFFFAOYSA-N','OCC(O)c1ccccn1','1'),
	(68668,0,0,'4630-80-2','Consistent with Molecular Formula','C7H12O2',128.1706,'Methyl cyclopentanecarboxylate\nCyclopentanecarboxylic acid, methyl ester\nCyclopentanecarboxylic acid, methyl ester','6E3CE5DEB07C926D-FICuS-01-8C','6E3CE5DEB07C926D-FICTS-01-6B','6E3CE5DEB07C926D-uuuuu-01-3B','InChI=1S/C7H12O2/c1-9-7(8)6-4-2-3-5-6/h6H,2-5H2,1H3','InChIKey=IIHIJFJSXPDTNO-UHFFFAOYSA-N','COC(=O)C1CCCC1',NULL),
	(68669,2,0,'5267-87-8','Consistent with Molecular Formula','C7H15NO2',145.201,'1-(2-Piperidyl)-1,2-ethanediol\n1-(2-Piperidyl)-ethyleneglycol\n1,2-Ethanediol, 1-(2-piperidyl)-\nWLN: T6MTJ BYQ1Q\n1,2-Ethanediol, 1-(2-piperidinyl)-','7E7FE644950F9067-FICuS-01-5D','7E7FE644950F9067-FICTS-01-3C','7E7FE644950F9067-uuuuu-01-0C','InChI=1S/C7H15NO2/c9-5-7(10)6-3-1-2-4-8-6/h6-10H,1-5H2','InChIKey=XRAQFAXRTAWZCA-UHFFFAOYSA-N','OCC(O)C1CCCCN1','1'),
	(68670,0,0,'625-06-9','Consistent with Molecular Formula','C7H16O',116.2028,'2,4-Dimethyl-2-pentanol\nIsobutyldimethylcarbinol\n2-Pentanol, 2,4-dimethyl-\n2-Pentanol, 2,4-dimethyl-','AEE803BA39205F20-FICuS-01-5B','AEE803BA39205F20-FICTS-01-3A','AEE803BA39205F20-uuuuu-01-0A','InChI=1S/C7H16O/c1-6(2)5-7(3,4)8/h6,8H,5H2,1-4H3','InChIKey=FMLSQAUAAGVTJO-UHFFFAOYSA-N','CC(C)CC(C)(C)O',NULL),
	(68671,0,0,'1878-65-5','Consistent with Molecular Formula','C8H7ClO2',170.5951,'3-Chlorophenylacetic acid\n3-Chlorobenzeneacetic acid\n(m-Chlorophenyl)acetic acid\nBenzeneacetic acid, 3-chloro-\nAcetic acid, (m-chlorophenyl)-','6CB3A6E41738CF4C-FICuS-01-78','6CB3A6E41738CF4C-FICTS-01-57','6CB3A6E41738CF4C-uuuuu-01-27','InChI=1S/C8H7ClO2/c9-7-3-1-2-6(4-7)5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=WFPMUFXQDKMVCO-UHFFFAOYSA-N','O=C(O)Cc1cccc(Cl)c1',NULL),
	(68672,0,0,'709-60-4','Consistent with Molecular Formula','C8H7FO3S',202.1999,'m-(Fluorosulfonyl)acetophenone\n3-ACETYLBENZENE SULFONYL FLUORIDE\n3-ACETYLBENZENE SULFONYL FLUORIDE\nBenzenesulfonyl fluoride, 3-acetyl-\nBenzenesulfonyl fluoride, m-acetyl-','53D7E2281F865C3A-FICuS-01-5C','53D7E2281F865C3A-FICTS-01-3B','53D7E2281F865C3A-uuuuu-01-0B','InChI=1S/C8H7FO3S/c1-6(10)7-3-2-4-8(5-7)13(9,11)12/h2-5H,1H3','InChIKey=NEVFJPDNDDMQGD-UHFFFAOYSA-N','CC(=O)c1cccc(S(=O)(=O)F)c1',NULL),
	(68673,0,0,'1878-83-7','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'EB8F6C75528F7B03-FICuS-01-72','EB8F6C75528F7B03-FICTS-01-51','EB8F6C75528F7B03-uuuuu-01-21','InChI=1S/C8H8O4/c9-6-2-1-3-7(4-6)12-5-8(10)11/h1-4,9H,5H2,(H,10,11)','InChIKey=VOCNHWIPXOIAAU-UHFFFAOYSA-N','O=C(O)COc1cccc(O)c1',NULL),
	(68674,0,0,'20295-60-7','Consistent with Molecular Formula','C8H10FNS',171.2321,NULL,'A65B31510FB48429-FICuS-01-42','A65B31510FB48429-FICTS-01-21','A65B31510FB48429-uuuuu-01-F1','InChI=1S/C8H10FNS/c9-7-1-3-8(4-2-7)10-5-6-11/h1-4,10-11H,5-6H2','InChIKey=XDVPEFZFQHGYDA-UHFFFAOYSA-N','Fc1ccc(NCCS)cc1',NULL),
	(68675,0,0,'3120-74-9','Consistent with Molecular Formula','C8H10OS',154.2264,'MMTP\nUsaf ma-17\n4-(Methylthio)-m-cresol\n3-Methyl-4-(methylthio)phenol\n4-(Methylthio)-3-methylphenol\n3-Methyl-4-(1-methylthio)phenol\nWLN: QR C1 DS1\nPhenol, 3-methyl-4-(methylthio)-\nm-Cresol, 4-(methylthio)-','C51DEE3B99DA9148-FICuS-01-80','C51DEE3B99DA9148-FICTS-01-5F','C51DEE3B99DA9148-uuuuu-01-2F','InChI=1S/C8H10OS/c1-6-5-7(9)3-4-8(6)10-2/h3-5,9H,1-2H3','InChIKey=VKALYYFVKBXHTF-UHFFFAOYSA-N','CSc1ccc(O)cc1C',NULL),
	(68676,0,0,'70289-28-0','Consistent with Molecular Formula','C8H11NO',137.181,NULL,'9FF21694AED020C4-FICuS-01-65','9FF21694AED020C4-FICTS-01-44','9FF21694AED020C4-uuuuu-01-14','InChI=1S/C8H11NO/c1-10-7-4-8-2-5-9-6-3-8/h2-3,5-6H,4,7H2,1H3','InChIKey=WTSSTOGVPWBQDG-UHFFFAOYSA-N','COCCc1ccncc1',NULL),
	(68677,1,0,'3391-86-4','Consistent with Molecular Formula','C8H16O',128.2138,'Oct-1-en-3-ol\n3-Hydroxy-1-octene\nVinyl amyl carbinol\nAmyl vinyl carbinol\nWLN: QY5&1U1\n1-Octen-3-ol\n1-Octen-3-ol\nMatsutake alcohol','777C864103329B33-FICuS-01-2B','777C864103329B33-FICTS-01-0A','777C864103329B33-uuuuu-01-DA','InChI=1S/C8H16O/c1-3-5-6-7-8(9)4-2/h4,8-9H,2-3,5-7H2,1H3','InChIKey=VSMOENVRRABVKN-UHFFFAOYSA-N','C=CC(O)CCCCC','1'),
	(68678,0,0,'5977-96-8','Consistent with Molecular Formula','C8H17NS',159.289,NULL,'2ED363DF8C02FED6-FICuS-01-8A','2ED363DF8C02FED6-FICTS-01-69','2ED363DF8C02FED6-uuuuu-01-39','InChI=1S/C8H17NS/c10-7-6-9-8-4-2-1-3-5-8/h8-10H,1-7H2','InChIKey=HQMCMJWBJSSFFS-UHFFFAOYSA-N','SCCNC1CCCCC1',NULL),
	(68679,0,0,'1938-58-5','Consistent with Molecular Formula','C8H20N2',144.2594,NULL,'94914BCCBE969B97-FICuS-01-7B','94914BCCBE969B97-FICTS-01-5A','94914BCCBE969B97-uuuuu-01-2A','InChI=1S/C8H20N2/c1-10(2)8-6-4-3-5-7-9/h3-9H2,1-2H3','InChIKey=ZUXUNWLVIWKEHB-UHFFFAOYSA-N','CN(C)CCCCCCN',NULL),
	(68680,0,0,'487-54-7','Consistent with Molecular Formula','C9H9NO4',195.1744,'Salicyluric acid\nSalicyloylglycine\nN-Salicyloylglycine\no-Hydroxyhippuric acid\n2-Hydroxybenzoylglycine\nWLN: QV1MVR BQ\nGlycine, N-(2-hydroxybenzoyl)-\nHippuric acid, o-hydroxy-','2B9EFEC9720A478C-FICuS-01-80','2B9EFEC9720A478C-FICTS-01-5F','2B9EFEC9720A478C-uuuuu-01-2F','InChI=1S/C9H9NO4/c11-7-4-2-1-3-6(7)9(14)10-5-8(12)13/h1-4,11H,5H2,(H,10,14)(H,12,13)','InChIKey=ONJSZLXSECQROL-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccccc1O',NULL),
	(68681,0,0,'938-46-5','Consistent with Molecular Formula','C9H10O3',166.1762,'2\',5\'-Dihydroxypropiophenone\nPropiophenone, 2\',5\'-dihydroxy-\nWLN: QR DQ BV2\n1-Propanone, 1-(2,5-dihydroxyphenyl)-','51C4AD2EA3747D66-FICuS-01-66','51C4AD2EA3747D66-FICTS-01-45','51C4AD2EA3747D66-uuuuu-01-15','InChI=1S/C9H10O3/c1-2-8(11)7-5-6(10)3-4-9(7)12/h3-5,10,12H,2H2,1H3','InChIKey=CFQYIIXIHXUPQT-UHFFFAOYSA-N','CCC(=O)c1cc(O)ccc1O',NULL),
	(68682,0,0,'5653-67-8','Consistent with Molecular Formula','C9H12O3',168.192,'o-Veratryl alcohol','70EDA0BAF49E860A-FICuS-01-82','70EDA0BAF49E860A-FICTS-01-61','70EDA0BAF49E860A-uuuuu-01-31','InChI=1S/C9H12O3/c1-11-8-5-3-4-7(6-10)9(8)12-2/h3-5,10H,6H2,1-2H3','InChIKey=CRLBBOBKCLYCJK-UHFFFAOYSA-N','COc1cccc(CO)c1OC',NULL),
	(68683,0,0,'4543-58-2','Consistent with Molecular Formula','C9H13NO2S',199.2672,'2-Mesitylenesulfonamide','D904B8BA3112688A-FICuS-01-53','D904B8BA3112688A-FICTS-01-32','D904B8BA3112688A-uuuuu-01-02','InChI=1S/C9H13NO2S/c1-6-4-7(2)9(8(3)5-6)13(10,11)12/h4-5H,1-3H3,(H2,10,11,12)','InChIKey=YECJUZIGFPJWGQ-UHFFFAOYSA-N','Cc1cc(C)c(S(N)(=O)=O)c(C)c1',NULL),
	(68684,0,0,'5978-34-7','Consistent with Molecular Formula','C9H13NS',167.2684,NULL,'A86CEB68893EBAE3-FICuS-01-92','A86CEB68893EBAE3-FICTS-01-71','A86CEB68893EBAE3-uuuuu-01-41','InChI=1S/C9H13NS/c11-7-6-10-8-9-4-2-1-3-5-9/h1-5,10-11H,6-8H2','InChIKey=LDJADHZNGVTQJD-UHFFFAOYSA-N','SCCNCc1ccccc1',NULL),
	(68685,0,0,'83783-48-6','Consistent with Molecular Formula','C9H19N3O',185.2686,NULL,'3A9B2743DF697872-FICuS-01-57','3A9B2743DF697872-FICTS-01-36','3A9B2743DF697872-uuuuu-01-06','InChI=1S/C9H19N3O/c1-7(2)12-9(8(10)13)3-5-11-6-4-9/h7,11-12H,3-6H2,1-2H3,(H2,10,13)','InChIKey=NXDRIGBDGHDLNG-UHFFFAOYSA-N','CC(C)NC1(C(N)=O)CCNCC1',NULL),
	(68686,0,0,'3312-60-5','Consistent with Molecular Formula','C9H20N2',156.2704,'Cyclohexyl-1,3-propanediamine\n3-(Aminopropyl)cyclohexylamine\nN-Cyclohexyl-1,3-propanediamine\nN-Cyclohexyl-1,3-diaminopropane\nN-(3-Aminopropyl)cyclohexylamine\n3-(Cyclohexylamino)-1-propylamine\nN-Cyclohexylpropylene-1,3-diamine\nN-Cyclohexyl-1,3-propylenediamine\n1-(Cyclohexylamino)-3-aminopropane\nCyclohexylamine, N-(3-aminopropyl)-\n1,3-Propanediamine, N-cyclohexyl-\n1,3-Propanediamine, N-cyclohexyl-','D7AAE00E547F72D1-FICuS-01-72','D7AAE00E547F72D1-FICTS-01-51','D7AAE00E547F72D1-uuuuu-01-21','InChI=1S/C9H20N2/c10-7-4-8-11-9-5-2-1-3-6-9/h9,11H,1-8,10H2','InChIKey=ITZPOSYADVYECJ-UHFFFAOYSA-N','NCCCNC1CCCCC1',NULL),
	(68687,0,0,'50454-25-6','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'EB74F21A9603DE76-FICuS-01-6B','EB74F21A9603DE76-FICTS-01-4A','EB74F21A9603DE76-uuuuu-01-1A','InChI=1S/C10H7NO3/c11-6-5-9(12)7-3-1-2-4-8(7)10(13)14/h1-4H,5H2,(H,13,14)','InChIKey=FZRYQVANQIQLJS-UHFFFAOYSA-N','N#CCC(=O)c1ccccc1C(=O)O',NULL),
	(68688,0,0,'64398-84-1','Consistent with Molecular Formula','C10H7N3O3S',249.2436,'Benzamide, N-(5-nitro-2-thiazolyl)-','F56D52D417F70970-FICuS-01-50','F56D52D417F70970-FICTS-01-2F','F56D52D417F70970-uuuuu-01-FF','InChI=1S/C10H7N3O3S/c14-9(7-4-2-1-3-5-7)12-10-11-6-8(17-10)13(15)16/h1-6H,(H,11,12,14)','InChIKey=TYUHMMUUMWZPDB-UHFFFAOYSA-N','O=C(Nc1ncc([N+](=O)[O-])s1)c1ccccc1',NULL),
	(68689,3,0,'59419-26-0','Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'E413933118393C77-FICuS-01-2D','E413933118393C77-FICTS-01-0C','E413933118393C77-uuuuu-01-DC','InChI=1S/C10H14N4O2/c1-3-10(2,6(4-11)8(13)15)7(5-12)9(14)16/h6-7H,3H2,1-2H3,(H2,13,15)(H2,14,16)','InChIKey=BTATZQSHYUSXQG-UHFFFAOYSA-N','CCC(C)(C(C#N)C(N)=O)C(C#N)C(N)=O','1'),
	(68690,0,0,'1612-30-2','Consistent with Molecular Formula','C11H10NaO8S2',357.305,'Sodium menaphthosulfate\nMenadiol sodium sulfate\nDisodium menadiol disulfate\n2-Methyl-1,4-naphthalenediol bis(hydrogen sulfate)disodium salt\n1,4-Naphthalenediol, 2-methyl-, bis(hydrogen sulfate), disodium salt\n1,4-Naphthalenediol, 2-methyl-, bis(hydrogen sulfate) disodium salt','EA6240A6E4924E6A-FICuS-01-64','EA6240A6E4924E6A-FICTS-01-43','6185ACA984E9FCC2-uuuuu-01-30','InChI=1S/C11H10O8S2.Na/c1-7-6-10(18-20(12,13)14)8-4-2-3-5-9(8)11(7)19-21(15,16)17;/h2-6H,1H3,(H,12,13,14)(H,15,16,17);/q;+1','InChIKey=PBIAFSOBRAAJBF-UHFFFAOYSA-N','Cc1cc(OS(=O)(=O)O)c2ccccc2c1OS(=O)(=O)O.[Na+]',NULL),
	(68691,0,0,'347-63-7','Consistent with Molecular Formula','C11H11FO4',226.2039,NULL,'7AD26ABB5A2ECF4A-FICuS-01-9B','7AD26ABB5A2ECF4A-FICTS-01-7A','7AD26ABB5A2ECF4A-uuuuu-01-4A','InChI=1S/C11H11FO4/c1-16-10-4-2-7(6-8(10)12)9(13)3-5-11(14)15/h2,4,6H,3,5H2,1H3,(H,14,15)','InChIKey=SNRFVYKMDZSFED-UHFFFAOYSA-N','COc1ccc(C(=O)CCC(=O)O)cc1F',NULL),
	(68692,0,0,'37493-34-8','Consistent with Molecular Formula','C11H11NO2',189.2134,'Methyl 1-methylindole-2-carboxylate\nIndole-2-carboxylic acid, 1-methyl-, methyl ester\n1H-Indole-2-carboxylic acid, 1-methyl-, methyl ester','037532ECC2C2BA4E-FICuS-01-69','037532ECC2C2BA4E-FICTS-01-48','037532ECC2C2BA4E-uuuuu-01-18','InChI=1S/C11H11NO2/c1-12-9-6-4-3-5-8(9)7-10(12)11(13)14-2/h3-7H,1-2H3','InChIKey=PEHJJMYCHVPFCG-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2n1C',NULL),
	(68693,0,0,'20139-55-3','Consistent with Molecular Formula','C11H12ClNO2',225.6743,'o-Acetoacetotoluidide, 4\'-chloro-\n1-Acetoacetylamino-2-methyl-4-chlorobenzene\nButanamide, N-(4-chloro-2-methylphenyl)-3-oxo-','8EA27515C1D685C9-FICuS-01-60','8EA27515C1D685C9-FICTS-01-3F','8EA27515C1D685C9-uuuuu-01-0F','InChI=1S/C11H12ClNO2/c1-7-5-9(12)3-4-10(7)13-11(15)6-8(2)14/h3-5H,6H2,1-2H3,(H,13,15)','InChIKey=ODFRAIZRJMUPCP-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(Cl)cc1C',NULL),
	(68694,0,0,'18908-16-2','Consistent with Molecular Formula','C11H14',146.2316,NULL,'224823947DF546BE-FICuS-01-50','224823947DF546BE-FICTS-01-2F','224823947DF546BE-uuuuu-01-FF','InChI=1S/C11H14/c1-8(2)11-6-5-9(3)10(4)7-11/h5-7H,1H2,2-4H3','InChIKey=XSQYYLSXKMCPJQ-UHFFFAOYSA-N','C=C(C)c1ccc(C)c(C)c1',NULL),
	(68695,1,0,'20007-72-1','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'93EE2C29C6146169-FICuS-01-51','93EE2C29C6146169-FICTS-01-30','93EE2C29C6146169-uuuuu-01-00','InChI=1S/C11H14O2/c1-11-6-5-9(12)7-8(11)3-2-4-10(11)13/h7H,2-6H2,1H3','InChIKey=DNHDRUMZDHWHKG-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCCC2=O','1'),
	(68696,0,0,'5814-44-8','Consistent with Molecular Formula','C11H17Cl2N',234.168,'N-(3-Chloropropyl)-N-methylbenzylamine hydrochloride\nBenzylamine, N-(3-chloropropyl)-N-methyl-, hydrochloride\nWLN: G3N1&1R &GH\nBenzenemethanamine, N-(3-chloropropyl)-N-methyl-, hydrochloride','881D02012A28C238-FICuS-01-2C','881D02012A28C238-FICTS-01-0B','88E1A5E415A51B76-uuuuu-01-07','InChI=1S/C11H16ClN.ClH/c1-13(9-5-8-12)10-11-6-3-2-4-7-11;/h2-4,6-7H,5,8-10H2,1H3;1H','InChIKey=SIJFFXGHQCYMPP-UHFFFAOYSA-N','CN(CCCCl)Cc1ccccc1.Cl',NULL),
	(68697,0,0,NULL,'Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'162AC2CECA79C8EA-FICuS-01-93','162AC2CECA79C8EA-FICTS-01-72','162AC2CECA79C8EA-uuuuu-01-42','InChI=1S/C11H21NO3/c1-4-12(5-2)8-9-15-11(14)7-6-10(3)13/h4-9H2,1-3H3','InChIKey=HAWGKYAZYUKFOO-UHFFFAOYSA-N','CCN(CC)CCOC(=O)CCC(C)=O',NULL),
	(68698,0,0,'383-29-9','Consistent with Molecular Formula','C12H8F2O2S',254.2508,'4-Fluorophenylsulfone\nBis(4-fluorophenyl)sulfone\nBis(p-fluorophenyl) sulfone\n4,4\'-Difluorodiphenyl sulfone\nBenzene, 1,1\'-sulfonylbis[4-fluoro-\nSulfone, bis(p-fluorophenyl)','C7D3AA7C8804EC9B-FICuS-01-8B','C7D3AA7C8804EC9B-FICTS-01-6A','C7D3AA7C8804EC9B-uuuuu-01-3A','InChI=1S/C12H8F2O2S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8H','InChIKey=PLVUIVUKKJTSDM-UHFFFAOYSA-N','O=S(=O)(c1ccc(F)cc1)c1ccc(F)cc1',NULL),
	(68699,0,0,'2089-87-4','Consistent with Molecular Formula','C12H8O4',216.1928,'1,6-Naphthalenedicarboxylic acid\n1,6-Naphthalenedicarboxylic acid','A7B9EB65795DA866-FICuS-01-7A','A7B9EB65795DA866-FICTS-01-59','A7B9EB65795DA866-uuuuu-01-29','InChI=1S/C12H8O4/c13-11(14)8-4-5-9-7(6-8)2-1-3-10(9)12(15)16/h1-6H,(H,13,14)(H,15,16)','InChIKey=VAWFFNJAPKXVPH-UHFFFAOYSA-N','O=C(O)c1ccc2c(C(=O)O)cccc2c1',NULL),
	(68700,0,0,'74037-32-4','Consistent with Molecular Formula','C12H10N4O2',242.2366,'3-Amino-2-phenyl-2H-pyrazolo[4,3-c]pyridine-4,6-diol\n2H-Pyrazolo[4,3-c]pyridine-4,6-diol, 3-amino-2-phenyl-\nWLN: T56 BNN GNJ CR& DZ FQ HQ\n4H-Pyrazolo[4,3-c]pyridin-4-one, 3-amino-2,5-dihydro-6-hydroxy-2-phenyl-','E595B3F9154967EE-FICuS-01-6D','BAB7ABCC9EF982BE-FICTS-01-99','E595B3F9154967EE-uuuuu-01-1C','InChI=1S/C12H10N4O2/c13-11-10-8(6-9(17)14-12(10)18)15-16(11)7-4-2-1-3-5-7/h1-6,17H,13H2,(H,14,18)','InChIKey=QDQPFDKWYQPJRB-UHFFFAOYSA-N','Nc1c2c(=O)[nH]c(O)cc2nn1-c1ccccc1',NULL),
	(68701,0,0,'18928-62-6','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'90164A57D5D42025-FICuS-01-32','90164A57D5D42025-FICTS-01-11','90164A57D5D42025-uuuuu-01-E1','InChI=1S/C12H16N2O4/c15-7-5-13-11(17)9-1-2-10(4-3-9)12(18)14-6-8-16/h1-4,15-16H,5-8H2,(H,13,17)(H,14,18)','InChIKey=VNXJRBGZIXAZRZ-UHFFFAOYSA-N','O=C(NCCO)c1ccc(C(=O)NCCO)cc1',NULL),
	(68702,3,0,'5025-07-0','Consistent with Molecular Formula','C12H19NO2',209.2876,'3-(Morpholinomethyl)-2-norbornanone\nWLN: L55 A CVTJ D1- AT6N DOTJ\n2-Norbornanone, 3-(morpholinomethyl)-','213B9DF1513988B6-FICuS-01-4D','213B9DF1513988B6-FICTS-01-2C','213B9DF1513988B6-uuuuu-01-FC','InChI=1S/C12H19NO2/c14-12-10-2-1-9(7-10)11(12)8-13-3-5-15-6-4-13/h9-11H,1-8H2','InChIKey=JDICLBMHNUZBSA-UHFFFAOYSA-N','O=C1C2CCC(C2)C1CN1CCOCC1','1'),
	(68703,4,0,NULL,'Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'00BFB263AFACC532-FICuS-01-74','00BFB263AFACC532-FICTS-01-53','00BFB263AFACC532-uuuuu-01-23','InChI=1S/C12H21NO2/c14-12-10-2-1-9(7-10)11(12)8-13-3-5-15-6-4-13/h9-12,14H,1-8H2','InChIKey=WMLRXFPCBUMHRA-UHFFFAOYSA-N','OC1C2CCC(C2)C1CN1CCOCC1','1'),
	(68704,0,0,'5821-59-0','Consistent with Molecular Formula','C13H8O2',196.205,NULL,'36B1B83A11A0A067-FICuS-01-42','36B1B83A11A0A067-FICTS-01-21','36B1B83A11A0A067-uuuuu-01-F1','InChI=1S/C13H8O2/c14-11-7-12(15)10-6-2-4-8-3-1-5-9(11)13(8)10/h1-6H,7H2','InChIKey=VTZCFZARCVFOBV-UHFFFAOYSA-N','O=C1CC(=O)c2cccc3cccc1c23',NULL),
	(68705,0,0,NULL,'Consistent with Molecular Formula','C13H14ClNO',235.7127,NULL,'A0E42FBE8FF619D4-FICuS-01-8C','A0E42FBE8FF619D4-FICTS-01-6B','A018885BB07BC09A-uuuuu-01-0F','InChI=1S/C13H13NO.ClH/c1-10-8-13(15)9-11(2)14(10)12-6-4-3-5-7-12;/h3-9H,1-2H3;1H','InChIKey=UDPOPNFRSFUXLN-UHFFFAOYSA-N','Cc1cc(=O)cc(C)n1-c1ccccc1.Cl',NULL),
	(68706,3,0,'78195-92-3','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'3664EF60DFA37C69-FICuS-01-72','3664EF60DFA37C69-FICTS-01-51','3664EF60DFA37C69-uuuuu-01-21','InChI=1S/C13H16O/c14-13(11-4-2-1-3-5-11)9-10-6-7-12(13)8-10/h1-5,10,12,14H,6-9H2','InChIKey=UDDFVZBWCXTBMR-UHFFFAOYSA-N','OC1(c2ccccc2)CC2CCC1C2','1'),
	(68707,4,0,NULL,'Consistent with Molecular Formula','C13H25ClN2O',260.8063,NULL,'F446E28A0064A0B8-FICuS-01-50','F446E28A0064A0B8-FICTS-01-2F','F4BA456F3FE979F6-uuuuu-01-3B','InChI=1S/C13H24N2O.ClH/c1-14-4-6-15(7-5-14)9-12-10-2-3-11(8-10)13(12)16;/h10-13,16H,2-9H2,1H3;1H','InChIKey=XBEXAGRLTDVCCX-UHFFFAOYSA-N','CN1CCN(CC2C3CCC(C3)C2O)CC1.Cl','1'),
	(68708,0,0,'117-01-1','Consistent with Molecular Formula','C14H7BrClNO2',336.5718,'9,10-Anthracenedione, 2-amino-1-bromo-3-chloro-\nAnthraquinone, 2-amino-1-bromo-3-chloro-','6B7ED230A5432E99-FICuS-01-5A','6B7ED230A5432E99-FICTS-01-39','6B7ED230A5432E99-uuuuu-01-09','InChI=1S/C14H7BrClNO2/c15-11-10-8(5-9(16)12(11)17)13(18)6-3-1-2-4-7(6)14(10)19/h1-5H,17H2','InChIKey=ZFWJIKSKKWACEX-UHFFFAOYSA-N','Nc1c(Cl)cc2c(c1Br)C(=O)c1ccccc1C2=O',NULL),
	(68709,0,0,'60431-65-4','Consistent with Molecular Formula','C14H11N3O2S2',317.3798,NULL,'9331B5E421179DCE-FICuS-01-57','9331B5E421179DCE-FICTS-01-36','9331B5E421179DCE-uuuuu-01-06','InChI=1S/C14H11N3O2S2/c18-17(19)11-7-5-10(6-8-11)15-9-16-12-3-1-2-4-13(12)21-14(16)20/h1-8,15H,9H2','InChIKey=UTKZLNADJQUIFU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCn2c(=S)sc3ccccc32)cc1',NULL),
	(68710,0,0,'73713-88-9','Consistent with Molecular Formula','C14H13ClN2OS2',324.8425,'3-(p-Hydroxyanilinomethyl)-benzothiazoline-2-thione hydrochloride\n2-Benzothiazolinethione, 3-(p-hydroxyphenylaminomethyl)-, hydrochloride\nWLN: T56 BNYSJ B1MR DQ& CUS &GH\n2(3H)-Benzothiazolethione, 3-[[(4-hydroxyphenyl)amino]methyl]-, monohydrochloride','0E0E112DD0327C33-FICuS-01-42','0E0E112DD0327C33-FICTS-01-21','0EF2B6C8EFBFA57D-uuuuu-01-5A','InChI=1S/C14H12N2OS2.ClH/c17-11-7-5-10(6-8-11)15-9-16-12-3-1-2-4-13(12)19-14(16)18;/h1-8,15,17H,9H2;1H','InChIKey=GFHGXYFPFUPDMZ-UHFFFAOYSA-N','Cl.Oc1ccc(NCn2c(=S)sc3ccccc32)cc1',NULL),
	(68711,0,0,'24731-73-5','Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'315AF234499145D1-FICuS-01-35','315AF234499145D1-FICTS-01-14','315AF234499145D1-uuuuu-01-E4','InChI=1S/C14H16N2O4/c1-9(17)7-13(19)15-11-3-5-12(6-4-11)16-14(20)8-10(2)18/h3-6H,7-8H2,1-2H3,(H,15,19)(H,16,20)','InChIKey=OWGNKUKYZPVEFS-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(NC(=O)CC(C)=O)cc1',NULL),
	(68712,3,0,'35718-03-7','Consistent with Molecular Formula','C14H19N',201.3108,'2-(Benzylamino)norbornane\nNorbornane, 2-(benzylamino)-\nWLN: L55 ATJ FM1R\nBicyclo[2.2.1]heptan-2-amine, N-(phenylmethyl)-','0107E2E6DBAE0CF5-FICuS-01-7B','0107E2E6DBAE0CF5-FICTS-01-5A','0107E2E6DBAE0CF5-uuuuu-01-2A','InChI=1S/C14H19N/c1-2-4-11(5-3-1)10-15-14-9-12-6-7-13(14)8-12/h1-5,12-15H,6-10H2','InChIKey=DOMDOUHZPYAOCT-UHFFFAOYSA-N','c1ccc(CNC2CC3CCC2C3)cc1','1'),
	(68713,1,0,'4706-81-4','Consistent with Molecular Formula','C14H30O',214.3904,'sec-Tetradecyl alcohol\n2-Tetradecanol\n2-Tetradecanol','18634BD191B96351-FICuS-01-38','18634BD191B96351-FICTS-01-17','18634BD191B96351-uuuuu-01-E7','InChI=1S/C14H30O/c1-3-4-5-6-7-8-9-10-11-12-13-14(2)15/h14-15H,3-13H2,1-2H3','InChIKey=BRGJIIMZXMWMCC-UHFFFAOYSA-N','CCCCCCCCCCCCC(C)O','1'),
	(68714,0,0,'10257-92-8','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'694E080560AAE743-FICuS-01-47','694E080560AAE743-FICTS-01-26','694E080560AAE743-uuuuu-01-F6','InChI=1S/C15H13N/c1-11-13-9-5-6-10-14(13)16-15(11)12-7-3-2-4-8-12/h2-10,16H,1H3','InChIKey=KYAXCYQVBBQQHB-UHFFFAOYSA-N','Cc1c(-c2ccccc2)[nH]c2ccccc12',NULL),
	(68715,3,0,'71173-15-4','Consistent with Molecular Formula','C15H18O2',230.306,NULL,'F798E5CA8C62BB32-FICuS-01-7F','F798E5CA8C62BB32-FICTS-01-5E','F798E5CA8C62BB32-uuuuu-01-2E','InChI=1S/C15H18O2/c1-11(16)17-14-9-12-7-8-15(14,10-12)13-5-3-2-4-6-13/h2-6,12,14H,7-10H2,1H3','InChIKey=RSPCTHIVCKFIDB-UHFFFAOYSA-N','CC(=O)OC1CC2CCC1(c1ccccc1)C2','1'),
	(68716,2,0,'5157-15-3','Consistent with Molecular Formula','C16H14N4O2',294.3122,'7,8-Diphenylglycoluril\n3a,6a-Diphenylglycoluril\nGlycoluril, 7,8-diphenyl-\nWLN: T55 BMVM FMVMTJ AR& ER\nImidazo[4,5-d]imidazole-2,5(1H,3H)-dione, tetrahydro-3a,6a-diphenyl-\nGlycoluril, 3a,6a-diphenyl-','5E1021FD4CC8D7CE-FICuS-01-84','5E1021FD4CC8D7CE-FICTS-01-63','5E1021FD4CC8D7CE-uuuuu-01-33','InChI=1S/C16H14N4O2/c21-13-17-15(11-7-3-1-4-8-11)16(19-13,20-14(22)18-15)12-9-5-2-6-10-12/h1-10H,(H2,17,19,21)(H2,18,20,22)','InChIKey=WUDVGTHXCLJVJN-UHFFFAOYSA-N','O=C1NC2(c3ccccc3)NC(=O)NC2(c2ccccc2)N1','1'),
	(68717,4,0,'74111-27-6','Consistent with Molecular Formula','C16H23NO',245.3638,'2-Norbornanol, 3-(benzylmethylaminomethyl)-\n3-(N-Benzyl-N-methylaminomethyl)-2-norbornanol\nWLN: L55 ATJ CQ D1N1&1R\nBicyclo[2.2.1]heptan-2-ol, 3-[[methyl(phenylmethyl)amino]methyl]-','68434BCB4AD08369-FICuS-01-5A','68434BCB4AD08369-FICTS-01-39','68434BCB4AD08369-uuuuu-01-09','InChI=1S/C16H23NO/c1-17(10-12-5-3-2-4-6-12)11-15-13-7-8-14(9-13)16(15)18/h2-6,13-16,18H,7-11H2,1H3','InChIKey=PHMYEAYOKNYDGR-UHFFFAOYSA-N','CN(Cc1ccccc1)CC1C2CCC(C2)C1O','1'),
	(68718,0,0,'795-18-6','Consistent with Molecular Formula','C16H23NO4',293.362,NULL,'BBFB364F6A1915A9-FICuS-01-77','BBFB364F6A1915A9-FICTS-01-56','BBFB364F6A1915A9-uuuuu-01-26','InChI=1S/C16H23NO4/c1-3-20-15(18)10-11-17(13-16(19)21-4-2)12-14-8-6-5-7-9-14/h5-9H,3-4,10-13H2,1-2H3','InChIKey=JWYHGTSTWMQTHS-UHFFFAOYSA-N','CCOC(=O)CCN(CC(=O)OCC)Cc1ccccc1',NULL),
	(68719,1,0,'14852-31-4','Consistent with Molecular Formula','C16H34O',242.444,'2-Hexadecanol\n2-Hexadecanol','A2E6B26D37EEE7F5-FICuS-01-8E','A2E6B26D37EEE7F5-FICTS-01-6D','A2E6B26D37EEE7F5-uuuuu-01-3D','InChI=1S/C16H34O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16(2)17/h16-17H,3-15H2,1-2H3','InChIKey=FVDRFBGMOWJEOR-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(C)O','1'),
	(68720,1,0,'16813-18-6','Consistent with Molecular Formula','C17H36O',256.4708,'2-Heptadecanol\n2-Heptadecanol','AAD3705A15F90A0C-FICuS-01-66','AAD3705A15F90A0C-FICTS-01-45','AAD3705A15F90A0C-uuuuu-01-15','InChI=1S/C17H36O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17(2)18/h17-18H,3-16H2,1-2H3','InChIKey=ZNYQHFLBAPNPRC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(C)O','1'),
	(68721,1,0,'26533-36-8','Consistent with Molecular Formula','C19H40O',284.5244,'2-Nonadecanol\n2-Nonadecanol','11811D681599DA31-FICuS-01-36','11811D681599DA31-FICTS-01-15','11811D681599DA31-uuuuu-01-E5','InChI=1S/C19H40O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(2)20/h19-20H,3-18H2,1-2H3','InChIKey=QXYWIOWTBOREMG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(C)O','1'),
	(68722,0,1,'1763-08-2','Consistent with Molecular Formula','C13H11N3NaO4S',328.2974,NULL,'34B0AE67F0933395-FICuS-01-49','34B0AE67F0933395-FICTS-01-28','BF57426890E8813D-uuuuu-01-04','InChI=1S/C13H11N3O4S.Na/c17-13(11-4-6-14-7-5-11)16-15-9-10-2-1-3-12(8-10)21(18,19)20;/h1-9H,(H,16,17)(H,18,19,20);/q;+1','InChIKey=QAXPPMJLFRTDNV-UHFFFAOYSA-N','O=C(N/N=C/c1cccc(S(=O)(=O)O)c1)c1ccncc1.[Na+]','1'),
	(68723,0,0,'10579-62-1','Consistent with Molecular Formula','C11H11Cl2NO',244.12,NULL,'467C300206632FD4-FICuS-01-2F','467C300206632FD4-FICTS-01-0E','467C300206632FD4-uuuuu-01-DE','InChI=1S/C11H11Cl2NO/c12-10(13)11(15)14-6-5-8-3-1-2-4-9(8)7-14/h1-4,10H,5-7H2','InChIKey=UGUAQTWXVMMYQL-UHFFFAOYSA-N','O=C(C(Cl)Cl)N1CCc2ccccc2C1',NULL),
	(68724,0,1,'6687-91-8','Consistent with Molecular Formula','C17H18ClN3O3',347.8005,NULL,'8D5F8096C71AADE2-FICuS-01-7D','8D5F8096C71AADE2-FICTS-01-5C','8D5F8096C71AADE2-uuuuu-01-2C','InChI=1S/C17H18ClN3O3/c1-2-24-17(23)13(11-19)12-20-9-10-21(16(22)7-8-18)15-6-4-3-5-14(15)20/h3-6,12H,2,7-10H2,1H3','InChIKey=RVHCRFPJSKYOMB-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/N1CCN(C(=O)CCCl)c2ccccc21','1'),
	(68725,0,0,'6798-71-6','Consistent with Molecular Formula','C12H10Cl4N2O2',356.0352,NULL,'BD96B033D873B742-FICuS-01-59','BD96B033D873B742-FICTS-01-38','BD96B033D873B742-uuuuu-01-08','InChI=1S/C12H10Cl4N2O2/c13-9(14)11(19)17-5-6-18(12(20)10(15)16)8-4-2-1-3-7(8)17/h1-4,9-10H,5-6H2','InChIKey=VWCLKJUFZYYLSW-UHFFFAOYSA-N','O=C(C(Cl)Cl)N1CCN(C(=O)C(Cl)Cl)c2ccccc21',NULL),
	(68726,0,0,'73013-68-0','Consistent with Molecular Formula','C11H9NO',171.1982,NULL,'C790D092B745B0DA-FICuS-01-62','C790D092B745B0DA-FICTS-01-41','C790D092B745B0DA-uuuuu-01-11','InChI=1S/C11H9NO/c1-8(13)9-4-5-11-10(7-9)3-2-6-12-11/h2-7H,1H3','InChIKey=GBYIZWZRYFGYDE-UHFFFAOYSA-N','CC(=O)c1ccc2ncccc2c1',NULL),
	(68727,0,0,'2904-60-1','Consistent with Molecular Formula','C12H12N2O2',216.239,'Terephthalonitrile, tetramethyl-, N,N\'-dioxide','CA73C425F10A2B41-FICuS-01-54','CA73C425F10A2B41-FICTS-01-33','CA73C425F10A2B41-uuuuu-01-03','InChI=1S/C12H12N2O2/c1-7-8(2)12(6-14-16)10(4)9(3)11(7)5-13-15/h1-4H3','InChIKey=RPJCZVIYUCJOSA-UHFFFAOYSA-N','Cc1c(C)c(C#[N+][O-])c(C)c(C)c1C#[N+][O-]',NULL),
	(68728,6,0,NULL,'Consistent with Molecular Formula','C16H19N3',253.3462,NULL,'9421CEA72E32D57A-FICuS-01-64','9421CEA72E32D57A-FICTS-01-43','9421CEA72E32D57A-uuuuu-01-13','InChI=1S/C16H19N3/c1-2-5-10(6-3-1)19-16-14-9-13(15(16)17-18-19)11-7-4-8-12(11)14/h1-3,5-6,11-16H,4,7-9H2','InChIKey=DWLOBJXBLYSGOT-UHFFFAOYSA-N','c1ccc(N2N=NC3C4CC(C5CCCC54)C32)cc1','1'),
	(68729,6,0,NULL,'Consistent with Molecular Formula','C16H19N',225.3328,NULL,'E5D1B479DE2BE36C-FICuS-01-8A','E5D1B479DE2BE36C-FICTS-01-69','E5D1B479DE2BE36C-uuuuu-01-39','InChI=1S/C16H19N/c1-2-5-10(6-3-1)17-15-13-9-14(16(15)17)12-8-4-7-11(12)13/h1-3,5-6,11-16H,4,7-9H2','InChIKey=YFWARTKNDZZMCY-UHFFFAOYSA-N','c1ccc(N2C3C4CC(C5CCCC54)C32)cc1','1'),
	(68730,0,0,'5991-10-6','Consistent with Molecular Formula','C25H19O6P',446.3953,NULL,'8AE3977A1C621A6A-FICuS-01-65','8AE3977A1C621A6A-FICTS-01-44','8AE3977A1C621A6A-uuuuu-01-14','InChI=1S/C25H19O6P/c26-25(28-20-12-4-1-5-13-20)23-18-10-11-19-24(23)31-32(27,29-21-14-6-2-7-15-21)30-22-16-8-3-9-17-22/h1-19H','InChIKey=ITAUGYQZKIFSGL-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1ccccc1OP(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(68731,0,0,'5721-63-1','Consistent with Molecular Formula','C25H18Cl3O4P',519.7476,NULL,'E62F976E980ABA81-FICuS-01-73','E62F976E980ABA81-FICTS-01-52','E62F976E980ABA81-uuuuu-01-22','InChI=1S/C25H18Cl3O4P/c26-20-16-17-24(23(18-20)25(27,28)19-10-4-1-5-11-19)32-33(29,30-21-12-6-2-7-13-21)31-22-14-8-3-9-15-22/h1-18H','InChIKey=DWWFXHVARKEWNN-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)Oc1ccc(Cl)cc1C(Cl)(Cl)c1ccccc1',NULL),
	(68732,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl4O3P',442.1053,NULL,'D23B8F63ACF9DB12-FICuS-01-85','D23B8F63ACF9DB12-FICTS-01-64','D23B8F63ACF9DB12-uuuuu-01-34','InChI=1S/C17H17Cl4O3P/c1-16(2,3)12-9-10-15(24-25(20,21)22)14(11-12)17(18,19)23-13-7-5-4-6-8-13/h4-11H,1-3H3','InChIKey=GRSHFFBAHMCRMZ-UHFFFAOYSA-N','CC(C)(C)c1ccc(OP(=O)(Cl)Cl)c(C(Cl)(Cl)Oc2ccccc2)c1',NULL),
	(68733,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNOS',279.7837,NULL,'FE28196835E40244-FICuS-01-3F','FE28196835E40244-FICTS-01-1E','FE28196835E40244-uuuuu-01-EE','InChI=1S/C14H14ClNOS/c15-7-8-18-10-14(17)16-13-6-5-11-3-1-2-4-12(11)9-13/h1-6,9H,7-8,10H2,(H,16,17)','InChIKey=RYEUPZQAQKAOIH-UHFFFAOYSA-N','O=C(CSCCCl)Nc1ccc2ccccc2c1',NULL),
	(68734,1,0,'27004-49-5','Consistent with Molecular Formula','C10H9NNaO3',214.1758,NULL,'A2B7DC289788ADBD-FICuS-01-8F','A2B7DC289788ADBD-FICTS-01-6E','B895C06861F4096A-uuuuu-01-00','InChI=1S/C10H9NO3.Na/c12-9(10(13)14)7-5-11-8-4-2-1-3-6(7)8;/h1-5,9,11-12H,(H,13,14);/q;+1','InChIKey=LRYCNMNIHFEIEH-UHFFFAOYSA-N','O=C(O)C(O)c1c[nH]c2ccccc12.[Na+]','1'),
	(68735,0,0,'93982-57-1','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'7BD5CE344C6084A1-FICuS-01-63','7BD5CE344C6084A1-FICTS-01-42','7BD5CE344C6084A1-uuuuu-01-12','InChI=1S/C14H17NO2/c1-11(2)17-14(16)8-10-15-9-7-12-5-3-4-6-13(12)15/h3-7,9,11H,8,10H2,1-2H3','InChIKey=XLELSJIIIGUXID-UHFFFAOYSA-N','CC(C)OC(=O)CCn1ccc2ccccc21',NULL),
	(68736,0,0,'62368-29-0','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'D49A23E2E683A5B7-FICuS-01-6A','D49A23E2E683A5B7-FICTS-01-49','D49A23E2E683A5B7-uuuuu-01-19','InChI=1S/C10H12N2O/c1-7(13)12-5-4-8-2-3-9(11)6-10(8)12/h2-3,6H,4-5,11H2,1H3','InChIKey=LOZKZWIQDVEDCQ-UHFFFAOYSA-N','CC(=O)N1CCc2ccc(N)cc21',NULL),
	(68737,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'BD63983251FB957C-FICuS-01-62','4747AF4CB0ED6C94-FICTS-01-5B','BD63983251FB957C-uuuuu-01-11','InChI=1S/C9H9N3O/c1-6(13)11-8-4-2-3-7-5-10-12-9(7)8/h2-5H,1H3,(H,10,12)(H,11,13)','InChIKey=PFBGFJIXIDLFND-UHFFFAOYSA-N','CC(=O)Nc1cccc2cn[nH]c12',NULL),
	(68738,0,0,'93941-02-7','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'F68BCF221C9F5884-FICuS-01-76','F68BCF221C9F5884-FICTS-01-55','F68BCF221C9F5884-uuuuu-01-25','InChI=1S/C14H17NO2/c1-10(2)17-14(16)8-7-11-9-15-13-6-4-3-5-12(11)13/h3-6,9-10,15H,7-8H2,1-2H3','InChIKey=ALEBZUNFHDQURI-UHFFFAOYSA-N','CC(C)OC(=O)CCc1c[nH]c2ccccc12',NULL),
	(68739,0,0,'33632-27-8','Consistent with Molecular Formula','C10H10N2O3',206.2006,'1-Acetyl-5-nitroindoline\n1H-Indole, 1-acetyl-2,3-dihydro-5-nitro-\nIndoline, 1-acetyl-5-nitro-','B74854A4C7CB04B3-FICuS-01-62','B74854A4C7CB04B3-FICTS-01-41','B74854A4C7CB04B3-uuuuu-01-11','InChI=1S/C10H10N2O3/c1-7(13)11-5-4-8-6-9(12(14)15)2-3-10(8)11/h2-3,6H,4-5H2,1H3','InChIKey=OJKKTNFCWMBYMT-UHFFFAOYSA-N','CC(=O)N1CCc2cc([N+](=O)[O-])ccc21',NULL),
	(68740,0,0,'22949-08-2','Consistent with Molecular Formula','C10H10N2O3',206.2006,'1H-Indole, 1-acetyl-2,3-dihydro-6-nitro-','06CA138C390D1458-FICuS-01-42','06CA138C390D1458-FICTS-01-21','06CA138C390D1458-uuuuu-01-F1','InChI=1S/C10H10N2O3/c1-7(13)11-5-4-8-2-3-9(12(14)15)6-10(8)11/h2-3,6H,4-5H2,1H3','InChIKey=RLXSSISTKOLICZ-UHFFFAOYSA-N','CC(=O)N1CCc2ccc([N+](=O)[O-])cc21',NULL),
	(68741,0,0,'52537-00-5','Consistent with Molecular Formula','C8H8ClN',153.6109,NULL,'763A116912B589A0-FICuS-01-35','763A116912B589A0-FICTS-01-14','763A116912B589A0-uuuuu-01-E4','InChI=1S/C8H8ClN/c9-7-2-1-6-3-4-10-8(6)5-7/h1-2,5,10H,3-4H2','InChIKey=HSLNYVREDLDESE-UHFFFAOYSA-N','Clc1ccc2c(c1)NCC2',NULL),
	(68742,0,0,'6088-51-3','Consistent with Molecular Formula','C20H14O2S2',350.4494,'DDD (analytical)\n2,2\'-Dihydroxy-6,6\'-naphthyl disulfide\n2,2\'-Dihydroxy-6,6\'-dinaphthyl disulfide\n2-Naphthalenol, 6,6\'-dithiobis-\n2-Naphthol, 6,6\'-dithiodi-','A1ABE93704FD5DAB-FICuS-01-8E','A1ABE93704FD5DAB-FICTS-01-6D','A1ABE93704FD5DAB-uuuuu-01-3D','InChI=1S/C20H14O2S2/c21-17-5-1-15-11-19(7-3-13(15)9-17)23-24-20-8-4-14-10-18(22)6-2-16(14)12-20/h1-12,21-22H','InChIKey=AHXGXXJEEHFHDK-UHFFFAOYSA-N','Oc1ccc2cc(SSc3ccc4cc(O)ccc4c3)ccc2c1',NULL),
	(68743,0,0,'580-20-1','Consistent with Molecular Formula','C9H7NO',145.1604,'7-Hydroxyquinoline\n7-Quinolinol\n7-Quinolinol','2C380CE0A4CE7E20-FICuS-01-6A','2C380CE0A4CE7E20-FICTS-01-49','2C380CE0A4CE7E20-uuuuu-01-19','InChI=1S/C9H7NO/c11-8-4-3-7-2-1-5-10-9(7)6-8/h1-6,11H','InChIKey=XCRPPAPDRUBKRJ-UHFFFAOYSA-N','Oc1ccc2cccnc2c1',NULL),
	(68744,0,0,'3112-01-4','Consistent with Molecular Formula','C14H12O',196.2482,NULL,'5F9606E2AB969D05-FICuS-01-62','5F9606E2AB969D05-FICTS-01-41','5F9606E2AB969D05-uuuuu-01-11','InChI=1S/C14H12O/c1-11(15)13-8-5-9-14(10-13)12-6-3-2-4-7-12/h2-10H,1H3','InChIKey=HUHQPWCDGRZWMH-UHFFFAOYSA-N','CC(=O)c1cccc(-c2ccccc2)c1',NULL),
	(68745,0,0,'1191-95-3','Consistent with Molecular Formula','C4H6O',70.0908,'CYCLOBUTANONE\nCyclobutanone\nCyclobutanone','401FA72AE09E7840-FICuS-01-53','401FA72AE09E7840-FICTS-01-32','401FA72AE09E7840-uuuuu-01-02','InChI=1S/C4H6O/c5-4-2-1-3-4/h1-3H2','InChIKey=SHQSVMDWKBRBGB-UHFFFAOYSA-N','O=C1CCC1',NULL),
	(68746,0,0,'2243-98-3','Consistent with Molecular Formula','C11H20',152.279,'1-Undecyne\n1-Undecyne','928CEA00A639C43E-FICuS-01-65','928CEA00A639C43E-FICTS-01-44','928CEA00A639C43E-uuuuu-01-14','InChI=1S/C11H20/c1-3-5-7-9-11-10-8-6-4-2/h1H,4-11H2,2H3','InChIKey=YVSFLVNWJIEJRV-UHFFFAOYSA-N','C#CCCCCCCCCC',NULL),
	(68747,0,0,'4276-49-7','Consistent with Molecular Formula','C20H41Br',361.4479,'Eicosyl bromide\n1-Bromoeicosane\nEicosane, 1-bromo-\nEicosane, 1-bromo-','643D14E3F8BD0C43-FICuS-01-63','643D14E3F8BD0C43-FICTS-01-42','643D14E3F8BD0C43-uuuuu-01-12','InChI=1S/C20H41Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21/h2-20H2,1H3','InChIKey=CZASMUMJSKOHFJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCBr',NULL),
	(68748,0,0,'14401-75-3','Consistent with Molecular Formula','C8H6N2O5',210.1458,NULL,'43869349EEFEB581-FICuS-01-6A','43869349EEFEB581-FICTS-01-49','43869349EEFEB581-uuuuu-01-19','InChI=1S/C8H6N2O5/c1-5(11)6-2-7(9(12)13)4-8(3-6)10(14)15/h2-4H,1H3','InChIKey=WGJQPJOLPLYFJH-UHFFFAOYSA-N','CC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(68749,0,0,NULL,'Consistent with Molecular Formula','C20H12KO11S2',531.5262,'5,8-dihydroxy-9,10-dioxo-3-phenoxy-9,10-dihydroanthracene-1,2-disulfonic acid dipotassium salt','72949862E329AE80-FICuS-01-47','72949862E329AE80-FICTS-01-26','CFA9719B8253DA34-uuuuu-01-1A','InChI=1S/C20H12O11S2.K/c21-11-6-7-12(22)16-15(11)17(23)10-8-13(31-9-4-2-1-3-5-9)19(32(25,26)27)20(33(28,29)30)14(10)18(16)24;/h1-8,21-22H,(H,25,26,27)(H,28,29,30);/q;+1','InChIKey=PMDMXMALXQWURV-UHFFFAOYSA-N','O=C1c2cc(Oc3ccccc3)c(S(=O)(=O)O)c(S(=O)(=O)O)c2C(=O)c2c(O)ccc(O)c21.[K+]',NULL),
	(68750,0,0,'18229-11-3','Consistent with Molecular Formula','C18H39?Cl4N5O4P2',593.2967,'Phosphonoamidic acid, P,P\'-1,4-piperazinidiylbis[N,N-bis(2-chloroethyl)-, compd.with cyclohexylamine (1:1)','11EEF5FB931CDF48-FICuS-01-8C','11EEF5FB931CDF48-FICTS-01-6B','11EEF5FB931CDF48-uuuuu-01-3B','InChI=1S/C12H26Cl4N4O4P2.C6H13N/c13-1-5-17(6-2-14)25(21,22)19-9-11-20(12-10-19)26(23,24)18(7-3-15)8-4-16;7-6-4-2-1-3-5-6/h1-12H2,(H,21,22)(H,23,24);6H,1-5,7H2','InChIKey=BYIMLNSMNGWILC-UHFFFAOYSA-N','*.NC1CCCCC1.O=P(O)(N(CCCl)CCCl)N1CCN(P(=O)(O)N(CCCl)CCCl)CC1',NULL),
	(68751,1,0,'18228-88-1','Consistent with Molecular Formula','C10H23Cl2N2O4P',337.1825,NULL,'173D6A8849B5BFD9-FICuS-01-76','173D6A8849B5BFD9-FICTS-01-55','173D6A8849B5BFD9-uuuuu-01-25','InChI=1S/C10H23Cl2N2O4P/c1-2-18-19(17,13(5-3-11)6-4-12)14(7-9-15)8-10-16/h15-16H,2-10H2,1H3','InChIKey=LOFNQJFUUPSADQ-UHFFFAOYSA-N','CCOP(=O)(N(CCO)CCO)N(CCCl)CCCl','1'),
	(68752,1,0,'18228-89-2','Consistent with Molecular Formula','C6H15Cl2N2O2P',249.0765,NULL,'A72A789BE1C6C038-FICuS-01-69','A72A789BE1C6C038-FICTS-01-48','A72A789BE1C6C038-uuuuu-01-18','InChI=1S/C6H15Cl2N2O2P/c1-2-12-13(9,11)10(5-3-7)6-4-8/h2-6H2,1H3,(H2,9,11)','InChIKey=KSOSLZLJPMMCMI-UHFFFAOYSA-N','CCOP(N)(=O)N(CCCl)CCCl','1'),
	(68753,0,0,NULL,'Consistent with Molecular Formula','C14H32Cl2N3O4P',408.3043,NULL,'27434AB1EA4DA775-FICuS-01-61','27434AB1EA4DA775-FICTS-01-40','234F618C6A9AFC87-uuuuu-01-20','InChI=1S/C8H19Cl2N2O4P.C6H13N/c9-1-3-11(4-2-10)17(15,16)12(5-7-13)6-8-14;7-6-4-2-1-3-5-6/h13-14H,1-8H2,(H,15,16);6H,1-5,7H2','InChIKey=QSPVKILKKGZWQS-UHFFFAOYSA-N','NC1CCCCC1.O=P(O)(N(CCO)CCO)N(CCCl)CCCl',NULL),
	(68754,0,0,NULL,'Consistent with Molecular Formula','C11H13BrCl2N2',324.0471,NULL,'6C2626D8535DBE2B-FICuS-01-68','6C2626D8535DBE2B-FICTS-01-47','A16B0CB101D1E47E-uuuuu-01-11','InChI=1S/C11H13Cl2N2.BrH/c12-5-7-14-9-15(8-6-13)11-4-2-1-3-10(11)14;/h1-4,9H,5-8H2;1H/q+1;/p-1','InChIKey=UHQZERIMLQUUGN-UHFFFAOYSA-M','ClCCn1c[n+](CCCl)c2ccccc21.[Br-]',NULL),
	(68755,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N2',245.151,NULL,'AD4D6E940591EC4C-FICuS-01-7A','AD4D6E940591EC4C-FICTS-01-59','AD4D6E940591EC4C-uuuuu-01-29','InChI=1S/C11H14Cl2N2/c12-5-7-14-9-15(8-6-13)11-4-2-1-3-10(11)14/h1-4H,5-9H2','InChIKey=YGOBEYPSQQDQHU-UHFFFAOYSA-N','ClCCN1CN(CCCl)c2ccccc21',NULL),
	(68756,0,0,'73698-39-2','Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C10H12ClN2.Cl','C10H13Cl2N2',232.1321,'1-(2-Chloroethyl)-3-methylbenzimidazolium chloride\nBenzimidazolium, 1-(2-chloroethyl)-3-methyl-, chloride\nWLN: T56 BK DNJ B1 D2G &G\n1H-Benzimidazolium, 1-(2-chloroethyl)-3-methyl-, chloride','508D70128FD4075A-FICuS-01-45','508D70128FD4075A-FICTS-01-24','05A39977F42819A6-uuuuu-01-F4','InChI=1S/C10H12ClN2.ClH/c1-12-8-13(7-6-11)10-5-3-2-4-9(10)12;/h2-5,8H,6-7H2,1H3;1H/q+1;','InChIKey=DEYSBKPVXZWYRA-UHFFFAOYSA-N','C[n+]1cn(CCCl)c2ccccc21.Cl',NULL),
	(68757,2,0,NULL,'Consistent with Molecular Formula','C30H33ClN6O2',545.0827,NULL,'CCD5857240E653F8-FICuS-01-61','CCD5857240E653F8-FICTS-01-40','CC2922977F6B8AB6-uuuuu-01-21','InChI=1S/C30H32N6O2.ClH/c1-19-15-31-27(32-16-19)21-7-11-25(12-8-21)35-29(37)23-3-5-24(6-4-23)30(38)36-26-13-9-22(10-14-26)28-33-17-20(2)18-34-28;/h3-14,19-20H,15-18H2,1-2H3,(H,31,32)(H,33,34)(H,35,37)(H,36,38);1H','InChIKey=NXVCAVXBPCQJCR-UHFFFAOYSA-N','CC1CN=C(c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(C5=NCC(C)CN5)cc4)cc3)cc2)NC1.Cl','1'),
	(68758,0,0,NULL,'Consistent with Molecular Formula','C38H53ClN6O2',661.3287,NULL,'2FE4EC690AEE5F49-FICuS-01-92','2FE4EC690AEE5F49-FICTS-01-71','2F184B8C35638607-uuuuu-01-EE','InChI=1S/C38H52N6O2.ClH/c1-5-9-25-39-35(40-26-10-6-2)29-17-21-33(22-18-29)43-37(45)31-13-15-32(16-14-31)38(46)44-34-23-19-30(20-24-34)36(41-27-11-7-3)42-28-12-8-4;/h13-24H,5-12,25-28H2,1-4H3,(H,39,40)(H,41,42)(H,43,45)(H,44,46);1H','InChIKey=QRPXBGQDIGTMCL-UHFFFAOYSA-N','CCCC/N=C(\\NCCCC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CCCC)NCCCC)cc3)cc2)cc1.Cl',NULL),
	(68759,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O8',329.2658,NULL,'F3FF3C978EE2E68F-FICuS-01-9F','76614C2230D4100F-FICTS-01-07','F3FF3C978EE2E68F-uuuuu-01-4E','InChI=1S/C12H15N3O8/c1-3-22-9(17)12(15(20)21,10(18)23-4-2)5-7-6-13-11(19)14-8(7)16/h6H,3-5H2,1-2H3,(H2,13,14,16,19)','InChIKey=WFXSESHQUVHIIH-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c(=O)[nH]c1=O)(C(=O)OCC)[N+](=O)[O-]',NULL),
	(68760,0,0,'1685-06-9','Consistent with Molecular Formula','C23H22N2O5',406.4372,NULL,'89EED85656572014-FICuS-01-47','89EED85656572014-FICTS-01-26','89EED85656572014-uuuuu-01-F6','InChI=1S/C23H22N2O5/c1-2-28-23(27)19(26)13-20-24-21(29-15-17-9-5-3-6-10-17)14-22(25-20)30-16-18-11-7-4-8-12-18/h3-12,14H,2,13,15-16H2,1H3','InChIKey=LKNAKKFQYUOAST-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1nc(OCc2ccccc2)cc(OCc2ccccc2)n1',NULL),
	(68761,1,0,'23008-85-7','Consistent with Molecular Formula','C10H12ClNO',197.6639,'2-(p-Chlorophenyl)-3-methyloxazolidine\nOxazolidine, 2-(p-chlorophenyl)-3-methyl-\nWLN: T5N COTJ A1 BR DG\nOxazolidine, 2-(4-chlorophenyl)-3-methyl-','CF5A6657BA751DEF-FICuS-01-8D','CF5A6657BA751DEF-FICTS-01-6C','CF5A6657BA751DEF-uuuuu-01-3C','InChI=1S/C10H12ClNO/c1-12-6-7-13-10(12)8-2-4-9(11)5-3-8/h2-5,10H,6-7H2,1H3','InChIKey=LSROOTUHGJDDFX-UHFFFAOYSA-N','CN1CCOC1c1ccc(Cl)cc1','1'),
	(68762,1,0,'19394-02-6','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'FFC38D81308335E3-FICuS-01-5C','FFC38D81308335E3-FICTS-01-3B','FFC38D81308335E3-uuuuu-01-0B','InChI=1S/C12H17NO/c1-3-13-8-9-14-12(13)11-6-4-10(2)5-7-11/h4-7,12H,3,8-9H2,1-2H3','InChIKey=GQUJNOOLIKXMSL-UHFFFAOYSA-N','CCN1CCOC1c1ccc(C)cc1','1'),
	(68763,0,0,'14001-70-8','Consistent with Molecular Formula','C5H5N3O2S',171.1734,NULL,'A3DAAF4E9D684EEA-FICuS-01-AA','A3DAAF4E9D684EEA-FICTS-01-89','A3DAAF4E9D684EEA-uuuuu-01-59','InChI=1S/C5H5N3O2S/c1-11-5-6-2-4(3-7-5)8(9)10/h2-3H,1H3','InChIKey=APNBIRVIHOWZRZ-UHFFFAOYSA-N','CSc1ncc([N+](=O)[O-])cn1',NULL),
	(68764,0,0,NULL,'Consistent with Molecular Formula','C15H16Cl2N6',351.2376,NULL,'9640EA2EB2570856-FICuS-01-4A','3900900E84876F93-FICTS-01-13','9640EA2EB2570856-uuuuu-01-F9','InChI=1S/C15H16Cl2N6/c16-5-7-23(8-6-17)11-3-1-10(2-4-11)14-21-12-13(18)19-9-20-15(12)22-14/h1-4,9H,5-8H2,(H3,18,19,20,21,22)','InChIKey=LCGAKZYOXOTAQS-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(N(CCCl)CCCl)cc3)[nH]c12',NULL),
	(68765,0,0,'90836-25-2','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'C01C5F70573784A2-FICuS-01-45','C01C5F70573784A2-FICTS-01-24','C01C5F70573784A2-uuuuu-01-F4','InChI=1S/C9H10N2O3/c1-2-14-9(13)8(12)5-7-3-4-10-6-11-7/h3-4,6H,2,5H2,1H3','InChIKey=OWMPRBZWFCMXRR-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1ccncn1',NULL),
	(68766,1,0,NULL,'Consistent with Molecular Formula','C7H7Cl3N2O',241.5041,NULL,'8A4258113F47797E-FICuS-01-45','8A4258113F47797E-FICTS-01-24','8A4258113F47797E-uuuuu-01-F4','InChI=1S/C7H7Cl3N2O/c8-7(9,10)6(13)3-5-1-2-11-4-12-5/h1-2,4,6,13H,3H2','InChIKey=WGJYZKNZRPLEOO-UHFFFAOYSA-N','OC(Cc1ccncn1)C(Cl)(Cl)Cl','1'),
	(68767,0,0,'36847-11-7','Consistent with Molecular Formula','C4HBr3N2',316.7773,NULL,'C2B5E0FC16A8D9AC-FICuS-01-92','C2B5E0FC16A8D9AC-FICTS-01-71','C2B5E0FC16A8D9AC-uuuuu-01-41','InChI=1S/C4HBr3N2/c5-2-1-3(6)9-4(7)8-2/h1H','InChIKey=AHEYFWKLKMOHCI-UHFFFAOYSA-N','Brc1cc(Br)nc(Br)n1',NULL),
	(68768,0,0,'4633-02-7','Consistent with Molecular Formula','C10H10ClN3O3',255.6603,NULL,'E04DDFB89293054E-FICuS-01-6D','E04DDFB89293054E-FICTS-01-4C','5AFB47A44E4BF11F-uuuuu-01-31','InChI=1S/C10H9N3O3.ClH/c11-10-5-13(12-16-10)4-7-1-2-8-9(3-7)15-6-14-8;/h1-3,5,11H,4,6H2;1H','InChIKey=KMSDVCMSVYFEIU-UHFFFAOYSA-N','Cl.[NH-]c1c[n+](Cc2ccc3c(c2)OCO3)no1',NULL),
	(68769,0,0,'13017-05-5','Consistent with Molecular Formula','C11H12ClN3O3',269.6871,NULL,'3FD1B8F93D68A564-FICuS-01-73','3FD1B8F93D68A564-FICTS-01-52','6DE2611AE4742D3A-uuuuu-01-0E','InChI=1S/C11H11N3O3.ClH/c1-7-11(12)17-13-14(7)5-8-2-3-9-10(4-8)16-6-15-9;/h2-4,12H,5-6H2,1H3;1H','InChIKey=TXECIHNFZUOZRE-UHFFFAOYSA-N','Cc1c([NH-])on[n+]1Cc1ccc2c(c1)OCO2.Cl',NULL),
	(68770,0,0,'93116-38-2','Consistent with Molecular Formula','C10H7ClN2O4',254.6293,NULL,'DB28554A223B58C4-FICuS-01-53','DB28554A223B58C4-FICTS-01-32','13C703BFFDF5C2C2-uuuuu-01-2E','InChI=1S/C10H7ClN2O4/c11-9-10(14)17-12-13(9)4-6-1-2-7-8(3-6)16-5-15-7/h1-3H,4-5H2','InChIKey=VZMSYCKDTVLXBB-UHFFFAOYSA-N','[O-]c1on[n+](Cc2ccc3c(c2)OCO3)c1Cl',NULL),
	(68771,0,0,'4337-98-8','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'1EED766EB0DB47C4-FICuS-01-88','1EED766EB0DB47C4-FICTS-01-67','2D8F3A3E187BDA0B-uuuuu-01-2F','InChI=1S/C11H10N2O4/c1-7-11(14)17-12-13(7)5-8-2-3-9-10(4-8)16-6-15-9/h2-4H,5-6H2,1H3','InChIKey=PMHDYYXGKVJBQZ-UHFFFAOYSA-N','Cc1c([O-])on[n+]1Cc1ccc2c(c1)OCO2',NULL),
	(68772,0,0,'70-57-5','Consistent with Molecular Formula','C7H8N2O',136.153,'Nicotinamide, 5-methyl-\n3-Pyridinecarboxamide, 5-methyl-','1B3A59B2D24B6D37-FICuS-01-60','1B3A59B2D24B6D37-FICTS-01-3F','1B3A59B2D24B6D37-uuuuu-01-0F','InChI=1S/C7H8N2O/c1-5-2-6(7(8)10)4-9-3-5/h2-4H,1H3,(H2,8,10)','InChIKey=BCCUXBGEPLKSEX-UHFFFAOYSA-N','Cc1cncc(C(N)=O)c1',NULL),
	(68773,1,0,'19394-01-5','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'A69159A1E065F686-FICuS-01-52','A69159A1E065F686-FICTS-01-31','A69159A1E065F686-uuuuu-01-01','InChI=1S/C12H17NO2/c1-3-13-8-9-15-12(13)10-4-6-11(14-2)7-5-10/h4-7,12H,3,8-9H2,1-2H3','InChIKey=HRNKRHCSIUSEJY-UHFFFAOYSA-N','CCN1CCOC1c1ccc(OC)cc1','1'),
	(68774,0,0,'42022-47-9','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'D8D867729914C251-FICuS-01-47','9C9B1454F145C14B-FICTS-01-35','D8D867729914C251-uuuuu-01-F6','InChI=1S/C5H5N3O4/c9-3-2(4(10)8-12)1-6-5(11)7-3/h1,12H,(H,8,10)(H2,6,7,9,11)','InChIKey=XQVIOIHGCXHOHS-UHFFFAOYSA-N','O=C(NO)c1c[nH]c(=O)[nH]c1=O',NULL),
	(68775,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'91DCEF990A7CB9D9-FICuS-01-98','91DCEF990A7CB9D9-FICTS-01-77','91DCEF990A7CB9D9-uuuuu-01-47','InChI=1S/C16H15NO4/c1-11-7-8-13(16(19)20)14(17-10-18)15(11)21-9-12-5-3-2-4-6-12/h2-8,10H,9H2,1H3,(H,17,18)(H,19,20)','InChIKey=ROIDVBHMJRIICY-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c(NC=O)c1OCc1ccccc1',NULL),
	(68776,0,0,'4560-43-4','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'26B8E1C0D7BEBD76-FICuS-01-87','26B8E1C0D7BEBD76-FICTS-01-66','26B8E1C0D7BEBD76-uuuuu-01-36','InChI=1S/C17H17NO4/c1-11-8-9-14(17(20)21)15(18-12(2)19)16(11)22-10-13-6-4-3-5-7-13/h3-9H,10H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=JLCMOHOGRGMOEG-UHFFFAOYSA-N','CC(=O)Nc1c(C(=O)O)ccc(C)c1OCc1ccccc1',NULL),
	(68777,1,0,'89537-01-9','Consistent with Molecular Formula','C10H22ClNO2',223.7423,NULL,'31690BD651C3E04F-FICuS-01-51','31690BD651C3E04F-FICTS-01-30','3195AC336E4E3901-uuuuu-01-F3','InChI=1S/C10H21NO2.ClH/c1-7(2)8(11-6)9(12)13-10(3,4)5;/h7-8,11H,1-6H3;1H','InChIKey=IXKXYWRYRCOPIJ-UHFFFAOYSA-N','CNC(C(=O)OC(C)(C)C)C(C)C.Cl','1'),
	(68778,4,0,'3080-30-6','Consistent with Molecular Formula','C28H24O9',504.4922,NULL,'26215BD50A46BECC-FICuS-01-6A','26215BD50A46BECC-FICTS-01-49','26215BD50A46BECC-uuuuu-01-19','InChI=1S/C28H24O9/c1-18(29)34-28-24(37-27(32)21-15-9-4-10-16-21)23(36-26(31)20-13-7-3-8-14-20)22(35-28)17-33-25(30)19-11-5-2-6-12-19/h2-16,22-24,28H,17H2,1H3','InChIKey=GCZABPLTDYVJMP-UHFFFAOYSA-N','CC(=O)OC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(68779,0,0,'18592-46-6','Consistent with Molecular Formula','C22H25N3O4',395.4572,NULL,'CDAC1C16C0ABABB0-FICuS-01-98','CDAC1C16C0ABABB0-FICTS-01-77','CDAC1C16C0ABABB0-uuuuu-01-47','InChI=1S/C22H25N3O4/c26-13-11-23(12-14-27)20-17-24(15-18-7-3-1-4-8-18)22(29)25(21(20)28)16-19-9-5-2-6-10-19/h1-10,17,26-27H,11-16H2','InChIKey=LEOAWLSQTRRILC-UHFFFAOYSA-N','O=c1c(N(CCO)CCO)cn(Cc2ccccc2)c(=O)n1Cc1ccccc1',NULL),
	(68780,4,0,'3080-29-3','Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'F81CD43F8940AC20-FICuS-01-65','F81CD43F8940AC20-FICTS-01-44','F81CD43F8940AC20-uuuuu-01-14','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=OIRDTQYFTABQOQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(68781,4,0,'13276-56-7','Consistent with Molecular Formula','C17H19N5O3S',373.4288,NULL,'DB14AA855928AF87-FICuS-01-6F','DB14AA855928AF87-FICTS-01-4E','DB14AA855928AF87-uuuuu-01-1E','InChI=1S/C17H19N5O3S/c18-15-12-16(20-8-19-15)22(9-21-12)17-13(24)14(11(6-23)25-17)26-7-10-4-2-1-3-5-10/h1-5,8-9,11,13-14,17,23-24H,6-7H2,(H2,18,19,20)','InChIKey=LAYLBSISAUBFDP-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(SCc2ccccc2)C1O','1'),
	(68782,4,0,'13276-61-4','Consistent with Molecular Formula','C21H23N5O5S',457.5032,NULL,'7EF9239871394DDE-FICuS-01-6D','7EF9239871394DDE-FICTS-01-4C','7EF9239871394DDE-uuuuu-01-1C','InChI=1S/C21H23N5O5S/c1-12(27)29-8-15-18(32-9-14-6-4-3-5-7-14)17(30-13(2)28)21(31-15)26-11-25-16-19(22)23-10-24-20(16)26/h3-7,10-11,15,17-18,21H,8-9H2,1-2H3,(H2,22,23,24)','InChIKey=NDALZDDOXXWUGQ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(N)ncnc32)C(OC(C)=O)C1SCc1ccccc1','1'),
	(68783,0,0,'57411-95-7','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'FD6B5AEF5F8B74BF-FICuS-01-B2','FD6B5AEF5F8B74BF-FICTS-01-91','FD6B5AEF5F8B74BF-uuuuu-01-61','InChI=1S/C10H10N2O2/c1-7-5-9(3-4-11)8(2)10(6-7)12(13)14/h5-6H,3H2,1-2H3','InChIKey=ONEKRZQNJHXOGV-UHFFFAOYSA-N','Cc1cc(CC#N)c(C)c([N+](=O)[O-])c1',NULL),
	(68784,0,0,'57411-96-8','Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'370DFDDF63B25513-FICuS-01-64','370DFDDF63B25513-FICTS-01-43','370DFDDF63B25513-uuuuu-01-13','InChI=1S/C10H12N2/c1-7-5-9(3-4-11)8(2)10(12)6-7/h5-6H,3,12H2,1-2H3','InChIKey=ZWDCIAZSXCQFFB-UHFFFAOYSA-N','Cc1cc(N)c(C)c(CC#N)c1',NULL),
	(68785,0,0,'6859-37-6','Consistent with Molecular Formula','C29H37NO7',511.6138,NULL,'D8F769255E848573-FICuS-01-53','D8F769255E848573-FICTS-01-32','D8F769255E848573-uuuuu-01-02','InChI=1S/C29H37NO7/c1-6-37-27(36)18-7-9-19(10-8-18)30(17-31)12-11-20(25-21(32)13-28(2,3)14-22(25)33)26-23(34)15-29(4,5)16-24(26)35/h7-10,17,20,25-26H,6,11-16H2,1-5H3','InChIKey=MUGYLLUVBCWSJG-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(C=O)CCC(C2C(=O)CC(C)(C)CC2=O)C2C(=O)CC(C)(C)CC2=O)cc1',NULL),
	(68786,4,0,'4152-64-1','Consistent with Molecular Formula','C10H11N5O2',233.2292,NULL,'D8913DBC169A6379-FICuS-01-63','D8913DBC169A6379-FICTS-01-42','D8913DBC169A6379-uuuuu-01-12','InChI=1S/C10H11N5O2/c1-4-6-7(17-6)10(16-4)15-3-14-5-8(11)12-2-13-9(5)15/h2-4,6-7,10H,1H3,(H2,11,12,13)','InChIKey=LILHPHXWSYQRHT-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)C2OC12','1'),
	(68787,4,0,NULL,'Consistent with Molecular Formula','C13H17N5O3S',323.369,NULL,'7771D0F4E4932852-FICuS-01-41','7771D0F4E4932852-FICTS-01-20','7771D0F4E4932852-uuuuu-01-F0','InChI=1S/C13H17N5O3S/c1-13(2)20-8-6(3-19)22-12(9(8)21-13)18-5-17-7-10(14)15-4-16-11(7)18/h4-6,8-9,12,19H,3H2,1-2H3,(H2,14,15,16)','InChIKey=AMQIWQFZKWOOAH-UHFFFAOYSA-N','CC1(C)OC2C(CO)SC(n3cnc4c(N)ncnc43)C2O1','1'),
	(68788,0,2,'868-35-9','Consistent with Molecular Formula','C13H20N8O4',352.3522,NULL,'4AE240B935D847D3-FICuS-01-58','4AE240B935D847D3-FICTS-01-37','EC96300BF833B3A5-uuuuu-01-11','InChI=1S/C13H20N8O4/c1-7(19-21(11(5)25)13(15)18-9(3)23)6-16-20(10(4)24)12(14)17-8(2)22/h6H,1-5H3,(H2,14,17,22)(H2,15,18,23)/b16-6?,19-7-','InChIKey=DMAGIDJZLJVCRY-WMVLQCBDSA-N','CC(=O)NC(=N)N(/N=C(C)\\C=N\\N(C(=N)NC(C)=O)C(C)=O)C(C)=O','1'),
	(68789,0,2,'692-18-2','Consistent with Molecular Formula','C9H16N8O2',268.2778,NULL,'4B270FC81EB42D3D-FICuS-01-70','97F8DEA1EE76AFDF-FICTS-01-97','4B270FC81EB42D3D-uuuuu-01-1F','InChI=1S/C9H16N8O2/c1-5(15-17-9(11)14-7(3)19)4-12-16-8(10)13-6(2)18/h4H,1-3H3,(H3,10,13,16,18)(H3,11,14,17,19)/b12-4-,15-5?','InChIKey=ONCIKFBLCLVLJJ-MZHFIGBNSA-N','CC(=O)NC(=N)N/N=C\\C(C)=N\\NC(=N)NC(C)=O','1'),
	(68790,0,0,'959-30-8','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'A426BEA971CF5FCC-FICuS-01-97','3CEF042F9E34D09A-FICTS-01-56','A426BEA971CF5FCC-uuuuu-01-46','InChI=1S/C14H12N2O2/c15-13(11-7-3-1-4-8-11)16-18-14(17)12-9-5-2-6-10-12/h1-10H,(H2,15,16)','InChIKey=SSYOZOYJXGBBLS-UHFFFAOYSA-N','N=C(NOC(=O)c1ccccc1)c1ccccc1',NULL),
	(68791,0,0,'15948-97-7','Consistent with Molecular Formula','C11H11ClN4',234.6877,NULL,'86FEE080F9537248-FICuS-01-59','86FEE080F9537248-FICTS-01-38','86FEE080F9537248-uuuuu-01-08','InChI=1S/C11H11ClN4/c12-10-9(13)11(16-7-15-10)14-6-8-4-2-1-3-5-8/h1-5,7H,6,13H2,(H,14,15,16)','InChIKey=PXAHAMMJAMIFCL-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NCc1ccccc1',NULL),
	(68792,0,0,'13233-86-8','Consistent with Molecular Formula','C12H9N5O3',271.2348,'9-(p-Nitrobenzyl)-9H-purin-6-ol\n9H-Purin-6-ol, 9-(p-nitrobenzyl)-\n6H-Purin-6-one, 1,9-dihydro-9-[(4-nitrophenyl)methyl]-','595EA4D21D5CF58D-FICuS-01-7E','C277618B5408265C-FICTS-01-1B','595EA4D21D5CF58D-uuuuu-01-2D','InChI=1S/C12H9N5O3/c18-12-10-11(13-6-14-12)16(7-15-10)5-8-1-3-9(4-2-8)17(19)20/h1-4,6-7H,5H2,(H,13,14,18)','InChIKey=AWOOIVCGPKFRJZ-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2Cc1ccc([N+](=O)[O-])cc1',NULL),
	(68793,0,0,'16208-01-8','Consistent with Molecular Formula','C12H13ClN4O',264.7139,NULL,'19515CC4EC1F0D2B-FICuS-01-6D','19515CC4EC1F0D2B-FICTS-01-4C','19515CC4EC1F0D2B-uuuuu-01-1C','InChI=1S/C12H13ClN4O/c13-11-10(14)12(16-7-15-11)17-9-3-1-8(2-4-9)5-6-18/h1-4,7,18H,5-6,14H2,(H,15,16,17)','InChIKey=ARFFYMIBQJKSJH-UHFFFAOYSA-N','Nc1c(Cl)ncnc1Nc1ccc(CCO)cc1',NULL),
	(68794,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'2A06FD02D65CA53B-FICuS-01-69','C270145A139BFF86-FICTS-01-36','2A06FD02D65CA53B-uuuuu-01-18','InChI=1S/C13H12N4O2/c18-6-5-9-1-3-10(4-2-9)17-8-16-11-12(17)14-7-15-13(11)19/h1-4,7-8,18H,5-6H2,(H,14,15,19)','InChIKey=UNTKBQVSGQXCJT-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2-c1ccc(CCO)cc1',NULL),
	(68795,0,0,NULL,'Consistent with Molecular Formula','C13H10N6O6',346.2586,NULL,'BD56A0697DF5D2B4-FICuS-01-7A','2E097A5E6DF74E69-FICTS-01-57','BD56A0697DF5D2B4-uuuuu-01-29','InChI=1S/C13H10N6O6/c20-2-1-8-9(18(22)23)3-7(4-10(8)19(24)25)17-6-16-11-12(17)14-5-15-13(11)21/h3-6,20H,1-2H2,(H,14,15,21)','InChIKey=NQJVSYPFXNCUPR-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2-c1cc([N+](=O)[O-])c(CCO)c([N+](=O)[O-])c1',NULL),
	(68796,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'487C2745396F1B01-FICuS-01-3B','487C2745396F1B01-FICTS-01-1A','487C2745396F1B01-uuuuu-01-EA','InChI=1S/C14H14N4O2/c1-20-14-12-13(15-8-16-14)18(9-17-12)11-4-2-10(3-5-11)6-7-19/h2-5,8-9,19H,6-7H2,1H3','InChIKey=XVWXDCLWDXWBHW-UHFFFAOYSA-N','COc1ncnc2c1ncn2-c1ccc(CCO)cc1',NULL),
	(68797,0,0,'16208-00-7','Consistent with Molecular Formula','C19H16ClN5O',365.8213,NULL,'F704F4A119A17E36-FICuS-01-55','F704F4A119A17E36-FICTS-01-34','F704F4A119A17E36-uuuuu-01-04','InChI=1S/C19H16ClN5O/c20-14-3-5-15(6-4-14)24-18-17-19(22-11-21-18)25(12-23-17)16-7-1-13(2-8-16)9-10-26/h1-8,11-12,26H,9-10H2,(H,21,22,24)','InChIKey=WZKFCWOSEBSMCM-UHFFFAOYSA-N','OCCc1ccc(-n2cnc3c(Nc4ccc(Cl)cc4)ncnc32)cc1',NULL),
	(68798,0,0,'17465-94-0','Consistent with Molecular Formula','C11H11ClN4',234.6877,NULL,'DEED90183FBA78F5-FICuS-01-91','DEED90183FBA78F5-FICTS-01-70','DEED90183FBA78F5-uuuuu-01-40','InChI=1S/C11H11ClN4/c1-7-2-4-8(5-3-7)16-11-9(13)10(12)14-6-15-11/h2-6H,13H2,1H3,(H,14,15,16)','InChIKey=FBDDGVBGBAHKJJ-UHFFFAOYSA-N','Cc1ccc(Nc2ncnc(Cl)c2N)cc1',NULL),
	(68799,0,0,'16208-02-9','Consistent with Molecular Formula','C15H18N6O2',314.3462,NULL,'55E4AF4381B4C1B9-FICuS-01-66','55E4AF4381B4C1B9-FICTS-01-45','55E4AF4381B4C1B9-uuuuu-01-15','InChI=1S/C15H18N6O2/c16-14-13-15(18-9-17-14)21(10-19-13)12-3-1-11(2-4-12)20(5-7-22)6-8-23/h1-4,9-10,22-23H,5-8H2,(H2,16,17,18)','InChIKey=IQHFRTZACDPHBY-UHFFFAOYSA-N','Nc1ncnc2c1ncn2-c1ccc(N(CCO)CCO)cc1',NULL),
	(68800,0,0,'16208-03-0','Consistent with Molecular Formula','C15H17N5O2S',331.3916,NULL,'969D20723E125B12-FICuS-01-33','1945EDAD079850E3-FICTS-01-3C','969D20723E125B12-uuuuu-01-E2','InChI=1S/C15H17N5O2S/c21-7-5-19(6-8-22)11-1-3-12(4-2-11)20-10-18-13-14(20)16-9-17-15(13)23/h1-4,9-10,21-22H,5-8H2,(H,16,17,23)','InChIKey=GBNSPGNYIFLHSW-UHFFFAOYSA-N','OCCN(CCO)c1ccc(-n2cnc3c(=S)nc[nH]c32)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(68801,0,1,NULL,'Consistent with Molecular Formula','C7H15N5O3',217.2272,NULL,'7D232D664501D53E-FICuS-01-44','44441FAE2D8053E8-FICTS-01-36','46C622BAA9FB1617-uuuuu-01-11','InChI=1S/C7H14N4.HNO3/c1-5(2)4-6(3)10-11-7(8)9;2-1(3)4/h4H,1-3H3,(H4,8,9,11);(H,2,3,4)/b10-6+;','InChIKey=KWZPUXUSNHYIMZ-AAGWESIMSA-N','CC(C)=C/C(C)=N/NC(=N)N.O=[N+]([O-])O','1'),
	(68802,0,0,'73753-98-7','Consistent with Molecular Formula','C14H8N4O6',328.2404,NULL,'8CD511CD4132C46A-FICuS-01-5C','8CD511CD4132C46A-FICTS-01-3B','8CD511CD4132C46A-uuuuu-01-0B','InChI=1S/C14H8N4O6/c19-13-9-3-1-2-4-10(9)14(20)16(13)15-11-6-5-8(17(21)22)7-12(11)18(23)24/h1-7,15H','InChIKey=TUEICSRHMDIWAB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(68803,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O7',346.2556,NULL,'6D31E1726E84E7EE-FICuS-01-71','6D31E1726E84E7EE-FICTS-01-50','6D31E1726E84E7EE-uuuuu-01-20','InChI=1S/C14H10N4O7/c19-13(9-3-1-2-4-10(9)14(20)21)16-15-11-6-5-8(17(22)23)7-12(11)18(24)25/h1-7,15H,(H,16,19)(H,20,21)','InChIKey=OFSDVWHQUSUUEO-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(68804,0,0,'10174-66-0','Consistent with Molecular Formula','C11H22N2O2',214.307,NULL,'FCC2B246BC316F44-FICuS-01-70','FCC2B246BC316F44-FICTS-01-4F','FCC2B246BC316F44-uuuuu-01-1F','InChI=1S/C11H22N2O2/c1-3-5-7-12-10(14)9-11(15)13-8-6-4-2/h3-9H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=UVWGCLFGWOUYMS-UHFFFAOYSA-N','CCCCNC(=O)CC(=O)NCCCC',NULL),
	(68805,0,2,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'8803EA60889DD0A0-FICuS-01-58','8803EA60889DD0A0-FICTS-01-37','ADD8C81F18F19335-uuuuu-01-1D','InChI=1S/C9H11NO2/c1-2-8(7-10-11)6-9-4-3-5-12-9/h3-7,11H,2H2,1H3/b8-6-,10-7+','InChIKey=YHPLBUOSAUHZGB-GOOBONSCSA-N','CCC(=C/c1ccco1)/C=N/O','1'),
	(68806,0,1,'94084-72-7','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'F6B329992C0314FD-FICuS-01-5C','F6B329992C0314FD-FICTS-01-3B','A13524D2B3F8F0B4-uuuuu-01-0B','InChI=1S/C9H10O3/c1-2-7(9(10)11)6-8-4-3-5-12-8/h3-6H,2H2,1H3,(H,10,11)/b7-6-','InChIKey=LDXXMHPOEMZKRJ-SREVYHEPSA-N','CC/C(=C/c1ccco1)C(=O)O','1'),
	(68807,0,0,'592-62-1','Consistent with Molecular Formula','C4H8N2O3',132.1188,'Mam ac\nMam acetate\nMethylazoxymethyl acetate\nMethylazoxymethanol acetate\n(Methyl-ONN-azoxy)methanol, acetate (ester)\nWLN: ON1&UN1OV1\nMethanol, (methyl-ONN-azoxy)-, acetate (ester)\nMethanol, (methyl-ONN-azoxy)-, acetate (ester)','92F7CD9AE238E34C-FICuS-01-81','92F7CD9AE238E34C-FICTS-01-60','92F7CD9AE238E34C-uuuuu-01-30','InChI=1S/C4H8N2O3/c1-4(7)9-3-5-6(2)8/h3H2,1-2H3','InChIKey=BELPJCDYWUCHKF-UHFFFAOYSA-N','CC(=O)OC/N=[N+](/C)[O-]',NULL),
	(68808,0,0,'2582-16-3','Consistent with Molecular Formula','C7H14N2S',158.261,'2,2,4,4-Tetramethylimidazolidine-5-thione\n5-Imidazolidinethione, 2,2,4,4-tetramethyl-\nWLN: T5MY DMTJ BUS C1 C1 E1 E1\n4-Imidazolidinethione, 2,2,5,5-tetramethyl-\n4-Imidazolidinethione, 2,2,5,5-tetramethyl-','1429E6599648E143-FICuS-01-38','1429E6599648E143-FICTS-01-17','1429E6599648E143-uuuuu-01-E7','InChI=1S/C7H14N2S/c1-6(2)5(10)8-7(3,4)9-6/h9H,1-4H3,(H,8,10)','InChIKey=BOXUTHGPSCJJCG-UHFFFAOYSA-N','CC1(C)NC(=S)C(C)(C)N1',NULL),
	(68809,0,0,'4104-75-0','Consistent with Molecular Formula','C8H10N2S',166.2404,NULL,'595F4A3466B2CE95-FICuS-01-62','595F4A3466B2CE95-FICTS-01-41','595F4A3466B2CE95-uuuuu-01-11','InChI=1S/C8H10N2S/c1-10(8(9)11)7-5-3-2-4-6-7/h2-6H,1H3,(H2,9,11)','InChIKey=MCWZNJNWGQPUGL-UHFFFAOYSA-N','CN(C(N)=S)c1ccccc1',NULL),
	(68810,0,0,'2900-63-2','Consistent with Molecular Formula','C7H6N4O5',226.1482,NULL,'5F865E9D42B5F0E1-FICuS-01-70','5F865E9D42B5F0E1-FICTS-01-4F','5F865E9D42B5F0E1-uuuuu-01-1F','InChI=1S/C7H6N4O5/c8-9-7(12)4-1-5(10(13)14)3-6(2-4)11(15)16/h1-3H,8H2,(H,9,12)','InChIKey=IJVPILVRNBBRSO-UHFFFAOYSA-N','NNC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(68811,2,0,'4021-75-4','Consistent with Molecular Formula','C4H8Br2O',231.9146,NULL,'D3D13458D3A1D99C-FICuS-01-69','D3D13458D3A1D99C-FICTS-01-48','D3D13458D3A1D99C-uuuuu-01-18','InChI=1S/C4H8Br2O/c1-3(5)4(6)2-7/h3-4,7H,2H2,1H3','InChIKey=RZUXIYDMQGCCDD-UHFFFAOYSA-N','CC(Br)C(Br)CO','1'),
	(68812,0,1,'6237-77-0','Consistent with Molecular Formula','C3H6N4O2',130.106,NULL,'97149A84B24AF3ED-FICuS-01-6D','97149A84B24AF3ED-FICTS-01-4C','97149A84B24AF3ED-uuuuu-01-1C','InChI=1S/C3H6N4O2/c4-3(5)7-6-1-2(8)9/h1H,(H,8,9)(H4,4,5,7)','InChIKey=KYJNVSMTPGUARM-UHFFFAOYSA-N','N=C(N)N/N=C/C(=O)O','1'),
	(68813,0,1,'2448-83-1','Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'4BBB89D09FCDA356-FICuS-01-8B','4BBB89D09FCDA356-FICTS-01-6A','4BBB89D09FCDA356-uuuuu-01-3A','InChI=1S/C18H17NO/c1-19-17-10-7-13(12-18(17)20-2)11-15-9-8-14-5-3-4-6-16(14)15/h3-12,19H,1-2H3','InChIKey=BYDBYKBCFAFUKD-UHFFFAOYSA-N','CNc1ccc(/C=C2\\C=Cc3ccccc32)cc1OC','1'),
	(68814,1,0,'17347-63-6','Consistent with Molecular Formula','C10H18O',154.2516,'Spiro[4.5]decan-1-ol','5E92193B2C31CACE-FICuS-01-70','5E92193B2C31CACE-FICTS-01-4F','5E92193B2C31CACE-uuuuu-01-1F','InChI=1S/C10H18O/c11-9-5-4-8-10(9)6-2-1-3-7-10/h9,11H,1-8H2','InChIKey=MAHPMMCHZJRARL-UHFFFAOYSA-N','OC1CCCC12CCCCC2','1'),
	(68815,1,0,'13350-81-7','Consistent with Molecular Formula','C9H16O',140.2248,'Spiro[4.4]nonan-1-ol','6FF6AA6D1BE24644-FICuS-01-77','6FF6AA6D1BE24644-FICTS-01-56','6FF6AA6D1BE24644-uuuuu-01-26','InChI=1S/C9H16O/c10-8-4-3-7-9(8)5-1-2-6-9/h8,10H,1-7H2','InChIKey=HQZIAZCARGNEME-UHFFFAOYSA-N','OC1CCCC12CCCC2','1'),
	(68816,3,0,NULL,'Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'9F1E0800570A16CF-FICuS-01-51','1DBBEE246F81F3C4-FICTS-01-64','9F1E0800570A16CF-uuuuu-01-00','InChI=1S/C9H10O3/c1-5-3-2-4-6-7(5)9(11)12-8(6)10/h2-3,5-7H,4H2,1H3','InChIKey=XPEKVUUBSDFMDR-UHFFFAOYSA-N','CC1C=CCC2C(=O)OC(=O)C12','1'),
	(68817,4,0,'36337-52-7','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'9366F7DF8AE3F7C5-FICuS-01-8C','50F5110E5FAA27BF-FICTS-01-4B','344ACFFC327047D6-uuuuu-01-15','InChI=1S/C10H12O3/c1-5-3-4-6(2)8-7(5)9(11)13-10(8)12/h3-8H,1-2H3/t5-,6+,7+,8-','InChIKey=UKVSOXGGGOPLAE-SOSBWXJGSA-N','CC1C=CC(C)C2C(=O)OC(=O)C12','1'),
	(68818,3,0,NULL,'Consistent with Molecular Formula','C9H14O',138.209,NULL,'F0D21C8E3D7D236F-FICuS-01-77','F0D21C8E3D7D236F-FICTS-01-56','3ECD0001FDAB6A50-uuuuu-01-1F','InChI=1S/C9H14O/c1-7-3-2-4-8-5-10-6-9(7)8/h2-3,7-9H,4-6H2,1H3/t7-,8-,9-/m0/s1','InChIKey=COEHILPZYAPAIS-CIUDSAMLSA-N','CC1C=CCC2COCC12','1'),
	(68819,0,0,'5771-32-4','Consistent with Molecular Formula','C7H10O',110.1554,'Spiro[2,4]heptan-4-one\nSpiro[2.4]heptan-4-one\nSpiro[2.4]heptan-4-one','C26FEAAF1AD7EA74-FICuS-01-A3','C26FEAAF1AD7EA74-FICTS-01-82','C26FEAAF1AD7EA74-uuuuu-01-52','InChI=1S/C7H10O/c8-6-2-1-3-7(6)4-5-7/h1-5H2','InChIKey=JLRNROCUCFGKNE-UHFFFAOYSA-N','O=C1CCCC12CC2',NULL),
	(68820,1,0,'73928-08-2','Consistent with Molecular Formula','C14H17NO2',231.2938,'Spiro[2.4]heptan-4-ol, carbanilate\nSpiro[2.4]heptan-4-ol, phenylcarbamate','A00A77A4EACDCB7C-FICuS-01-98','A00A77A4EACDCB7C-FICTS-01-77','A00A77A4EACDCB7C-uuuuu-01-47','InChI=1S/C14H17NO2/c16-13(15-11-5-2-1-3-6-11)17-12-7-4-8-14(12)9-10-14/h1-3,5-6,12H,4,7-10H2,(H,15,16)','InChIKey=MHTOTGKLDPSBIU-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC1CCCC12CC2','1'),
	(68821,0,1,'736-85-6','Consistent with Molecular Formula','C16H22N2O2S',306.422,NULL,'19108C0E8A61A2C0-FICuS-01-48','19108C0E8A61A2C0-FICTS-01-27','19108C0E8A61A2C0-uuuuu-01-F7','InChI=1S/C16H22N2O2S/c1-13-6-8-14(9-7-13)21(19,20)18-17-15-5-4-12-16(15)10-2-3-11-16/h6-9,18H,2-5,10-12H2,1H3','InChIKey=PVIJXDKJYKIWIS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CCCC23CCCC3)cc1','1'),
	(68822,0,0,NULL,'Consistent with Molecular Formula','C14H16Cl2O4',319.184,NULL,'74B8A2156732A6A2-FICuS-01-41','74B8A2156732A6A2-FICTS-01-20','74B8A2156732A6A2-uuuuu-01-F0','InChI=1S/C14H16Cl2O4/c1-3-19-12(17)14(11(15)16,13(18)20-4-2)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=PQQFZYXCUFUEIV-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)(c1ccccc1)C(Cl)Cl',NULL),
	(68823,0,0,'90797-43-6','Consistent with Molecular Formula','C9H14Cl2O4',257.1132,NULL,'9DF7127AA08C286A-FICuS-01-69','9DF7127AA08C286A-FICTS-01-48','9DF7127AA08C286A-uuuuu-01-18','InChI=1S/C9H14Cl2O4/c1-4-14-7(12)9(3,6(10)11)8(13)15-5-2/h6H,4-5H2,1-3H3','InChIKey=AWYWECZFFQDKMM-UHFFFAOYSA-N','CCOC(=O)C(C)(C(=O)OCC)C(Cl)Cl',NULL),
	(68824,0,0,'3143-73-5','Consistent with Molecular Formula','C20H21N2O3P',368.3713,NULL,'3ADEC317B0302B0A-FICuS-01-5C','3ADEC317B0302B0A-FICTS-01-3B','3ADEC317B0302B0A-uuuuu-01-0B','InChI=1S/C20H21N2O3P/c1-15-12-13-20(21-14-15)22-26(23,24-18-10-6-4-8-16(18)2)25-19-11-7-5-9-17(19)3/h4-14H,1-3H3,(H,21,22,23)','InChIKey=BCOLFVKKWSMGLS-UHFFFAOYSA-N','Cc1ccc(NP(=O)(Oc2ccccc2C)Oc2ccccc2C)nc1',NULL),
	(68825,0,0,'3143-72-4','No Comparision - Unparameterized Atom - P(a24) connected atoms =[ N O O O ]','C20H21N2O3P',368.3713,NULL,'F39A29132A78333B-FICuS-01-46','F39A29132A78333B-FICTS-01-25','16EF8A39C7FD2405-uuuuu-01-1C','InChI=1S/C20H21N2O3P/c1-15-4-9-18(10-5-15)24-26(23,22-20-13-8-17(3)14-21-20)25-19-11-6-16(2)7-12-19/h4-14H,1-3H3,(H,21,22,23)/q-2','InChIKey=CHCPJOXQAPBUJG-UHFFFAOYSA-N','Cc1ccc(O[P-2](=O)(Nc2ccc(C)cn2)Oc2ccc(C)cc2)cc1',NULL),
	(68826,0,0,'3143-74-6','Consistent with Molecular Formula','C18H17N2O3P',340.3177,NULL,'8AEAA3B590F87E3F-FICuS-01-8D','8AEAA3B590F87E3F-FICTS-01-6C','8AEAA3B590F87E3F-uuuuu-01-3C','InChI=1S/C18H17N2O3P/c1-15-12-13-18(19-14-15)20-24(21,22-16-8-4-2-5-9-16)23-17-10-6-3-7-11-17/h2-14H,1H3,(H,19,20,21)','InChIKey=PRJHVJVPBAQKIT-UHFFFAOYSA-N','Cc1ccc(NP(=O)(Oc2ccccc2)Oc2ccccc2)nc1',NULL),
	(68827,0,0,'3325-34-6','Consistent with Molecular Formula','C10H17N2O3P',244.2297,NULL,'284D7262206AE4F8-FICuS-01-4A','284D7262206AE4F8-FICTS-01-29','284D7262206AE4F8-uuuuu-01-F9','InChI=1S/C10H17N2O3P/c1-4-14-16(13,15-5-2)12-10-7-6-9(3)8-11-10/h6-8H,4-5H2,1-3H3,(H,11,12,13)','InChIKey=LMCGOFOKSBILFF-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc(C)cn1)OCC',NULL),
	(68828,0,0,'3143-77-9','Consistent with Molecular Formula','C19H19N2O3P',354.3445,NULL,'EF4C1C00C635519A-FICuS-01-5E','EF4C1C00C635519A-FICTS-01-3D','EF4C1C00C635519A-uuuuu-01-0D','InChI=1S/C19H19N2O3P/c1-15-6-10-17(11-7-15)23-25(22,21-19-5-3-4-14-20-19)24-18-12-8-16(2)9-13-18/h3-14H,1-2H3,(H,20,21,22)','InChIKey=YGWSCKOJKGLVRO-UHFFFAOYSA-N','Cc1ccc(OP(=O)(Nc2ccccn2)Oc2ccc(C)cc2)cc1',NULL),
	(68829,0,0,'3143-79-1','Consistent with Molecular Formula','C9H15N2O3P',230.2029,NULL,'F5F0ACFA6DE99CC5-FICuS-01-AF','F5F0ACFA6DE99CC5-FICTS-01-8E','F5F0ACFA6DE99CC5-uuuuu-01-5E','InChI=1S/C9H15N2O3P/c1-3-13-15(12,14-4-2)11-9-7-5-6-8-10-9/h5-8H,3-4H2,1-2H3,(H,10,11,12)','InChIKey=DISFEXMNXDIZHQ-UHFFFAOYSA-N','CCOP(=O)(Nc1ccccn1)OCC',NULL),
	(68830,0,0,'3143-76-8','Consistent with Molecular Formula','C12H21N2O2PS',288.3439,NULL,'269E089430EB2048-FICuS-01-3A','269E089430EB2048-FICTS-01-19','269E089430EB2048-uuuuu-01-E9','InChI=1S/C12H21N2O2PS/c1-4-8-15-17(18,16-9-5-2)14-12-7-6-11(3)10-13-12/h6-7,10H,4-5,8-9H2,1-3H3,(H,13,14,18)','InChIKey=QYSUYZAMWWWVSL-UHFFFAOYSA-N','CCCOP(=S)(Nc1ccc(C)cn1)OCCC',NULL),
	(68831,0,0,'3143-71-3','Consistent with Molecular Formula','C17H14ClN2O3P',360.736,NULL,'C598F1FB4DAF553D-FICuS-01-8F','C598F1FB4DAF553D-FICTS-01-6E','C598F1FB4DAF553D-uuuuu-01-3E','InChI=1S/C17H14ClN2O3P/c18-14-11-12-17(19-13-14)20-24(21,22-15-7-3-1-4-8-15)23-16-9-5-2-6-10-16/h1-13H,(H,19,20,21)','InChIKey=YWLXMOJGVSVCEI-UHFFFAOYSA-N','O=P(Nc1ccc(Cl)cn1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(68832,0,0,'3246-53-5','Consistent with Molecular Formula','C19H18ClN2O3P',388.7896,NULL,'5A8C2746E58C016B-FICuS-01-59','5A8C2746E58C016B-FICTS-01-38','5A8C2746E58C016B-uuuuu-01-08','InChI=1S/C19H18ClN2O3P/c1-14-7-3-5-9-17(14)24-26(23,22-19-12-11-16(20)13-21-19)25-18-10-6-4-8-15(18)2/h3-13H,1-2H3,(H,21,22,23)','InChIKey=UKRFOVJUJXZGDM-UHFFFAOYSA-N','Cc1ccccc1OP(=O)(Nc1ccc(Cl)cn1)Oc1ccccc1C',NULL),
	(68833,0,0,'3246-52-4','Consistent with Molecular Formula','C17H14BrN2O3P',405.187,NULL,'B4D6AAF4491B008C-FICuS-01-6E','B4D6AAF4491B008C-FICTS-01-4D','B4D6AAF4491B008C-uuuuu-01-1D','InChI=1S/C17H14BrN2O3P/c18-14-11-12-17(19-13-14)20-24(21,22-15-7-3-1-4-8-15)23-16-9-5-2-6-10-16/h1-13H,(H,19,20,21)','InChIKey=NJADDKJSJGAQAT-UHFFFAOYSA-N','O=P(Nc1ccc(Br)cn1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(68834,0,0,'3246-50-2','Consistent with Molecular Formula','C17H14N3O5P',371.2885,'Diphenyl(5-nitro-2-pyridyl)phosphoramidate\nPhosphoramidic acid, (5-nitro-2-pyridyl)-, diphenyl ester','BB0D3D76AD93F2F7-FICuS-01-89','BB0D3D76AD93F2F7-FICTS-01-68','BB0D3D76AD93F2F7-uuuuu-01-38','InChI=1S/C17H14N3O5P/c21-20(22)14-11-12-17(18-13-14)19-26(23,24-15-7-3-1-4-8-15)25-16-9-5-2-6-10-16/h1-13H,(H,18,19,23)','InChIKey=AAFLWKZTCWDNEW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NP(=O)(Oc2ccccc2)Oc2ccccc2)nc1',NULL),
	(68835,0,0,'3246-49-9','Consistent with Molecular Formula','C19H18N3O5P',399.3421,NULL,'D2DFBF4C0D8A0871-FICuS-01-83','D2DFBF4C0D8A0871-FICTS-01-62','D2DFBF4C0D8A0871-uuuuu-01-32','InChI=1S/C19H18N3O5P/c1-14-7-3-5-9-17(14)26-28(25,27-18-10-6-4-8-15(18)2)21-19-12-11-16(13-20-19)22(23)24/h3-13H,1-2H3,(H,20,21,25)','InChIKey=LDQOUYBMAMPLMM-UHFFFAOYSA-N','Cc1ccccc1OP(=O)(Nc1ccc([N+](=O)[O-])cn1)Oc1ccccc1C',NULL),
	(68836,0,0,'3246-48-8','Consistent with Molecular Formula','C19H18N3O5P',399.3421,NULL,'CBDABE51BB8D9F87-FICuS-01-AC','CBDABE51BB8D9F87-FICTS-01-8B','CBDABE51BB8D9F87-uuuuu-01-5B','InChI=1S/C19H18N3O5P/c1-14-3-8-17(9-4-14)26-28(25,27-18-10-5-15(2)6-11-18)21-19-12-7-16(13-20-19)22(23)24/h3-13H,1-2H3,(H,20,21,25)','InChIKey=SKPHKNYHLJTWMP-UHFFFAOYSA-N','Cc1ccc(OP(=O)(Nc2ccc([N+](=O)[O-])cn2)Oc2ccc(C)cc2)cc1',NULL),
	(68837,0,0,'79643-51-9','Consistent with Molecular Formula','C7H5?NO3SZn',248.5614,NULL,'66C6F076EFD4844F-FICuS-01-78','66C6F076EFD4844F-FICTS-01-57','66C6F076EFD4844F-uuuuu-01-27','InChI=1S/C7H5NO3S.Zn/c9-7-5-3-1-2-4-6(5)12(10,11)8-7;/h1-4H,(H,8,9);/q;+2','InChIKey=CSNCXCJHFUWXQB-UHFFFAOYSA-N','*.O=C1NS(=O)(=O)c2ccccc21.[Zn+2]',NULL),
	(68838,0,0,NULL,'Consistent with Molecular Formula','C12H18?N2O3SZn',335.7258,NULL,'34570E365D005172-FICuS-01-20','34570E365D005172-FICTS-01-FF','34570E365D005172-uuuuu-01-CF','InChI=1S/C12H18N2O3S.Zn/c1-3-4-9-13-12(15)14-18(16,17)11-7-5-10(2)6-8-11;/h5-8H,3-4,9H2,1-2H3,(H2,13,14,15);/q;+2','InChIKey=ORLOHSBQLIWGNM-UHFFFAOYSA-N','*.CCCCNC(=O)NS(=O)(=O)c1ccc(C)cc1.[Zn+2]',NULL),
	(68839,0,0,'60004-51-5','No Comparision - Unparameterized Atom - Mn(a2) connected atoms =[ ]','C7H5?MnNO3S',238.1194,'1,2-Benzisothiazol-3(2H)-one, 1,1-dioxide, manganese(2+) salt','F66AB453DAA48D82-FICuS-01-78','F66AB453DAA48D82-FICTS-01-57','F66AB453DAA48D82-uuuuu-01-27','InChI=1S/C7H5NO3S.Mn/c9-7-5-3-1-2-4-6(5)12(10,11)8-7;/h1-4H,(H,8,9);','InChIKey=KDGHSDPJIRMOHP-UHFFFAOYSA-N','*.O=C1NS(=O)(=O)c2ccccc21.[Mn]',NULL),
	(68840,0,0,NULL,'No Comparision - Unparameterized Atom - V(a1) connected atoms =[ ]','C6H10O4V',197.084,'Vanadium adipate, VO4C6H8','599FE783ED3A2C51-FICuS-01-73','599FE783ED3A2C51-FICTS-01-52','936C301D55434BFD-uuuuu-01-04','InChI=1S/C6H10O4.V/c7-5(8)3-1-2-4-6(9)10;/h1-4H2,(H,7,8)(H,9,10);','InChIKey=ZTFGDBXHTODFBR-UHFFFAOYSA-N','O=C(O)CCCCC(=O)O.[V]',NULL),
	(68841,0,1,'10579-65-4','Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'A210D9BE5022EB22-FICuS-01-53','A210D9BE5022EB22-FICTS-01-32','A210D9BE5022EB22-uuuuu-01-02','InChI=1S/C18H17NO/c20-18(11-10-15-6-2-1-3-7-15)19-13-12-16-8-4-5-9-17(16)14-19/h1-11H,12-14H2','InChIKey=LDIIACNKONNAKC-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)N1CCc2ccccc2C1','1'),
	(68842,0,1,NULL,'Consistent with Molecular Formula','C22H22N2O2',346.428,NULL,'A3F33717983BEC95-FICuS-01-62','A3F33717983BEC95-FICTS-01-41','A89E0AD8CE130132-uuuuu-01-0C','InChI=1S/C22H22N2O2/c25-21(23-13-11-17-5-1-3-7-19(17)15-23)9-10-22(26)24-14-12-18-6-2-4-8-20(18)16-24/h1-10H,11-16H2/b10-9+','InChIKey=CYOKMVNEKBJUHR-MDZDMXLPSA-N','O=C(/C=C/C(=O)N1CCc2ccccc2C1)N1CCc2ccccc2C1','1'),
	(68843,0,0,'6687-87-2','Consistent with Molecular Formula','C17H21NO4',303.3572,NULL,'E6DF44FC3BF36151-FICuS-01-78','E6DF44FC3BF36151-FICTS-01-57','E6DF44FC3BF36151-uuuuu-01-27','InChI=1S/C17H21NO4/c1-3-21-16(19)14(17(20)22-4-2)12-18-11-7-9-13-8-5-6-10-15(13)18/h5-6,8,10,12H,3-4,7,9,11H2,1-2H3','InChIKey=FRULCXSCLFPAIU-UHFFFAOYSA-N','CCOC(=O)C(=CN1CCCc2ccccc21)C(=O)OCC',NULL),
	(68844,0,0,'1665-82-3','Consistent with Molecular Formula','C23H24N2',328.456,NULL,'3CCB32E8295F0DE5-FICuS-01-78','3CCB32E8295F0DE5-FICTS-01-57','3CCB32E8295F0DE5-uuuuu-01-27','InChI=1S/C23H24N2/c1-2-3-19-25(22-17-11-6-12-18-22)24-23(20-13-7-4-8-14-20)21-15-9-5-10-16-21/h4-18H,2-3,19H2,1H3','InChIKey=HHZNUFJMIBWBAB-UHFFFAOYSA-N','CCCCN(N=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(68845,0,0,'2901-17-9','Consistent with Molecular Formula','C24H24O2',344.4524,NULL,'650BEE7867546791-FICuS-01-4A','650BEE7867546791-FICTS-01-29','650BEE7867546791-uuuuu-01-F9','InChI=1S/C24H24O2/c1-2-26-23(25)24(22-16-10-5-11-17-22,18-20-12-6-3-7-13-20)19-21-14-8-4-9-15-21/h3-17H,2,18-19H2,1H3','InChIKey=KBKMLZLSEYYDHN-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)(Cc1ccccc1)c1ccccc1',NULL),
	(68846,0,0,'2901-24-8','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'3E46EA83D256D5E2-FICuS-01-6B','3E46EA83D256D5E2-FICTS-01-4A','3E46EA83D256D5E2-uuuuu-01-1A','InChI=1S/C14H20O2/c1-13(2,3)16-12(15)14(4,5)11-9-7-6-8-10-11/h6-10H,1-5H3','InChIKey=SFYZTHTWCLEXHJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(C)(C)c1ccccc1',NULL),
	(68847,0,0,'2909-96-8','Consistent with Molecular Formula','C27H32O4',420.5474,NULL,'A7FF106CD25B5459-FICuS-01-69','A7FF106CD25B5459-FICTS-01-48','A7FF106CD25B5459-uuuuu-01-18','InChI=1S/C27H32O4/c28-24(20-26(30)18-16-22-10-4-1-5-11-22)14-8-3-9-15-25(29)21-27(31)19-17-23-12-6-2-7-13-23/h1-2,4-7,10-13H,3,8-9,14-21H2','InChIKey=INXMFTOKOMKMOL-UHFFFAOYSA-N','O=C(CCCCCC(=O)CC(=O)CCc1ccccc1)CC(=O)CCc1ccccc1',NULL),
	(68848,1,1,NULL,'Consistent with Molecular Formula','C14H16?CuO2',279.8252,NULL,'09E705683C7162F1-FICuS-01-3C','09E705683C7162F1-FICTS-01-1B','7B48547DF2436E4F-uuuuu-01-13','InChI=1S/C14H16O2.Cu/c15-10-13-8-4-7-12(14(13)16)9-11-5-2-1-3-6-11;/h1-3,5-6,10,12,15H,4,7-9H2;/q;+2/b13-10+;','InChIKey=MYRKYSFCMRSJFY-RSGUCCNWSA-N','*.O=C1/C(=C/O)CCCC1Cc1ccccc1.[Cu+2]','1'),
	(68849,0,0,'4241-26-3','Consistent with Molecular Formula','C20H16N2O',300.3592,NULL,'CF809DB264BC0AB9-FICuS-01-84','5ED25E79F72D9B94-FICTS-01-5B','CF809DB264BC0AB9-uuuuu-01-33','InChI=1S/C20H16N2O/c21-14-18-17(12-11-15-7-3-1-4-8-15)13-19(22-20(18)23)16-9-5-2-6-10-16/h1-10,13H,11-12H2,(H,22,23)','InChIKey=UVSLSSVRKPKVQF-UHFFFAOYSA-N','N#Cc1c(CCc2ccccc2)cc(-c2ccccc2)[nH]c1=O',NULL),
	(68850,4,0,'19231-16-4','Consistent with Molecular Formula','C33H24ClNO9',614.0069,NULL,'0D393B6EC0B5FE33-FICuS-01-72','0D393B6EC0B5FE33-FICTS-01-51','0D393B6EC0B5FE33-uuuuu-01-21','InChI=1S/C33H24ClNO9/c34-23-16-17-25-24(18-23)35(33(39)42-25)29-28(44-32(38)22-14-8-3-9-15-22)27(43-31(37)21-12-6-2-7-13-21)26(19-40-29)41-30(36)20-10-4-1-5-11-20/h1-18,26-29H,19H2','InChIKey=PUIKTJWNEDIGKC-UHFFFAOYSA-N','O=C(OC1COC(n2c(=O)oc3ccc(Cl)cc32)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(68851,4,0,'19231-18-6','Consistent with Molecular Formula','C33H24N2O11',624.5594,NULL,'0DE274DD49D08252-FICuS-01-57','0DE274DD49D08252-FICTS-01-36','0DE274DD49D08252-uuuuu-01-06','InChI=1S/C33H24N2O11/c36-30(20-10-4-1-5-11-20)43-26-19-42-29(34-24-17-16-23(35(40)41)18-25(24)44-33(34)39)28(46-32(38)22-14-8-3-9-15-22)27(26)45-31(37)21-12-6-2-7-13-21/h1-18,26-29H,19H2','InChIKey=XGXWCISBJRGTOH-UHFFFAOYSA-N','O=C(OC1COC(n2c(=O)oc3cc([N+](=O)[O-])ccc32)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(68852,4,0,'19231-15-3','Consistent with Molecular Formula','C33H23N3O13',669.557,NULL,'720EBAC022AFCF36-FICuS-01-78','720EBAC022AFCF36-FICTS-01-57','720EBAC022AFCF36-uuuuu-01-27','InChI=1S/C33H23N3O13/c37-30(19-10-4-1-5-11-19)46-26-18-45-29(34-24-16-22(35(41)42)23(36(43)44)17-25(24)47-33(34)40)28(49-32(39)21-14-8-3-9-15-21)27(26)48-31(38)20-12-6-2-7-13-20/h1-17,26-29H,18H2','InChIKey=KWAGFBZEGTZKIC-UHFFFAOYSA-N','O=C(OC1COC(n2c(=O)oc3cc([N+](=O)[O-])c([N+](=O)[O-])cc32)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(68853,4,0,'19231-22-2','Consistent with Molecular Formula','C33H23ClN2O11',659.0045,NULL,'F1482060FA69D8B3-FICuS-01-59','F1482060FA69D8B3-FICTS-01-38','F1482060FA69D8B3-uuuuu-01-08','InChI=1S/C33H23ClN2O11/c34-23-16-22(36(41)42)17-24-26(23)47-33(40)35(24)29-28(46-32(39)21-14-8-3-9-15-21)27(45-31(38)20-12-6-2-7-13-20)25(18-43-29)44-30(37)19-10-4-1-5-11-19/h1-17,25,27-29H,18H2','InChIKey=WEAGHRCJBNUSEH-UHFFFAOYSA-N','O=C(OC1COC(n2c(=O)oc3c(Cl)cc([N+](=O)[O-])cc32)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(68854,0,0,'28005-78-9','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'ED79FED22FAE9F11-FICuS-01-A0','ED79FED22FAE9F11-FICTS-01-7F','ED79FED22FAE9F11-uuuuu-01-4F','InChI=1S/C10H14ClNO2/c11-9-3-1-2-4-10(9)12(5-7-13)6-8-14/h1-4,13-14H,5-8H2','InChIKey=FGNKJMWLDDNWRH-UHFFFAOYSA-N','OCCN(CCO)c1ccccc1Cl',NULL),
	(68855,0,0,'53054-76-5','Consistent with Molecular Formula','C7H9NO3S',187.213,'4-Pyridylethylsulfonic acid\n2-(4-Pyridyl)ethanesulfonic acid\n4-Pyridineethanesulfonic acid','691BF5933D771C66-FICuS-01-55','691BF5933D771C66-FICTS-01-34','691BF5933D771C66-uuuuu-01-04','InChI=1S/C7H9NO3S/c9-12(10,11)6-3-7-1-4-8-5-2-7/h1-2,4-5H,3,6H2,(H,9,10,11)','InChIKey=RGIIAYDCZSXHGL-UHFFFAOYSA-N','O=S(=O)(O)CCc1ccncc1',NULL),
	(68856,2,0,'2768-53-8','Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'9F0C5BA48A5EDA1F-FICuS-01-94','9F0C5BA48A5EDA1F-FICTS-01-73','9F0C5BA48A5EDA1F-uuuuu-01-43','InChI=1S/C20H22N2O5/c1-14(21-20(26)27-13-16-10-6-3-7-11-16)18(23)22-17(19(24)25)12-15-8-4-2-5-9-15/h2-11,14,17H,12-13H2,1H3,(H,21,26)(H,22,23)(H,24,25)','InChIKey=BVNXQVWGWUHKMK-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(68857,1,0,'20874-31-1','Consistent with Molecular Formula','C21H19?NO3',333.386,NULL,'1A0D6B3A44DD17B8-FICuS-01-6B','1A0D6B3A44DD17B8-FICTS-01-4A','1A0D6B3A44DD17B8-uuuuu-01-1A','InChI=1S/C21H19NO3/c1-15(23)22-20(13-16-7-3-2-4-8-16)21(24)25-19-12-11-17-9-5-6-10-18(17)14-19/h2-12,14,20H,13H2,1H3,(H,22,23)','InChIKey=BBXRRTJNJCPGBU-UHFFFAOYSA-N','*.CC(=O)NC(Cc1ccccc1)C(=O)Oc1ccc2ccccc2c1','1'),
	(68858,0,0,'16969-23-6','Consistent with Molecular Formula','C7H9N3',135.1682,NULL,'7F0205176DC9C304-FICuS-01-43','7F0205176DC9C304-FICTS-01-22','7F0205176DC9C304-uuuuu-01-F2','InChI=1S/C7H9N3/c1-2-5-10(6-3-8)7-4-9/h2H,1,5-7H2','InChIKey=ZVJOYOMFDBLYNG-UHFFFAOYSA-N','C=CCN(CC#N)CC#N',NULL),
	(68859,0,0,'28005-74-5','Consistent with Molecular Formula','C11H17NO2',195.2608,'o-Tolyldiethanolamine\n2,2\'-(o-Toluidino)diethanol\nDi(hydroxyethyl)-o-tolylamine\no-Toluidine, N,N-bis(2-hydroxyethyl)-\nEthanol, 2,2\'-[(2-methylphenyl)imino]bis-\nEthanol, 2,2\'-(o-tolylimino)di-','2F5514C31568BB43-FICuS-01-43','2F5514C31568BB43-FICTS-01-22','2F5514C31568BB43-uuuuu-01-F2','InChI=1S/C11H17NO2/c1-10-4-2-3-5-11(10)12(6-8-13)7-9-14/h2-5,13-14H,6-9H2,1H3','InChIKey=LWAFETVQZHKDIS-UHFFFAOYSA-N','Cc1ccccc1N(CCO)CCO',NULL),
	(68860,0,2,'36289-79-9','Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'E845366B790A6362-FICuS-01-40','C2379F94FC5B0C77-FICTS-01-52','E845366B790A6362-uuuuu-01-EF','InChI=1S/C18H18N4O2/c1-13(19-21-17(23)15-9-5-3-6-10-15)14(2)20-22-18(24)16-11-7-4-8-12-16/h3-12H,1-2H3,(H,21,23)(H,22,24)/b19-13+,20-14?','InChIKey=AYQQDKPKRPSTOL-SHTSLDKLSA-N','CC(=N\\NC(=O)c1ccccc1)/C(C)=N/NC(=O)c1ccccc1','1'),
	(68861,0,0,'91805-25-3','Consistent with Molecular Formula','C13H8O8',292.2014,NULL,'E8815CD6BB2D2A93-FICuS-01-78','3E0C487364C7254D-FICTS-01-2A','E8815CD6BB2D2A93-uuuuu-01-27','InChI=1S/C13H8O8/c14-6-2-7(15)11(19)4(10(6)18)1-5-12(20)8(16)3-9(17)13(5)21/h2-3,14,16,19,21H,1H2','InChIKey=UFPXJGJTBDBIOM-UHFFFAOYSA-N','O=C1C=C(O)C(=O)C(CC2=C(O)C(=O)C=C(O)C2=O)=C1O',NULL),
	(68862,0,1,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'00BD66B149ED098D-FICuS-01-67','00BD66B149ED098D-FICTS-01-46','D01113536E8B1E97-uuuuu-01-F3','InChI=1S/C16H13N3O3/c20-15(10-11-16(21)22)17-12-6-8-14(9-7-12)19-18-13-4-2-1-3-5-13/h1-11H,(H,17,20)(H,21,22)/b11-10-,19-18?','InChIKey=SUHCFASZEVEUDG-HNYIIJDWSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(/N=N/c2ccccc2)cc1','1'),
	(68863,0,0,'68922-18-9','Consistent with Molecular Formula','C7H9NO3S',187.213,'2-Pyridineethanesulfonic acid','82AFE81102956E26-FICuS-01-4A','82AFE81102956E26-FICTS-01-29','82AFE81102956E26-uuuuu-01-F9','InChI=1S/C7H9NO3S/c9-12(10,11)6-4-7-3-1-2-5-8-7/h1-3,5H,4,6H2,(H,9,10,11)','InChIKey=VRBVUAYEXFCDPE-UHFFFAOYSA-N','O=S(=O)(O)CCc1ccccn1',NULL),
	(68864,0,0,'16623-47-5','Consistent with Molecular Formula','C16H12N2O6S',360.3406,'Sulfonaphtholazoresorcinol\n1-Naphthalenesulfonic acid, 4-[(2,4-dihydroxyphenyl)azo]-3-hydroxy-\n1-Naphthalenesulfonic acid, 4-[(2,4-dihydroxyphenyl)azo]-3-hydroxy-','BC6A95595CD8394C-FICuS-01-76','BC6A95595CD8394C-FICTS-01-55','BC6A95595CD8394C-uuuuu-01-25','InChI=1S/C16H12N2O6S/c19-9-5-6-12(13(20)7-9)17-18-16-11-4-2-1-3-10(11)15(8-14(16)21)25(22,23)24/h1-8,19-21H,(H,22,23,24)','InChIKey=JQBUVPRAKRZKRZ-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c(/N=N/c2ccc(O)cc2O)c2ccccc12',NULL),
	(68865,1,1,'93733-59-6','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'C25C25A8B7C786B2-FICuS-01-69','C25C25A8B7C786B2-FICTS-01-48','C25C25A8B7C786B2-uuuuu-01-18','InChI=1S/C15H14N2O3/c18-13-9-5-4-8-12(13)10-16-17-15(20)14(19)11-6-2-1-3-7-11/h1-10,14,18-19H,(H,17,20)','InChIKey=WHKXROBPWNTYIX-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)C(O)c1ccccc1','1'),
	(68866,0,1,'3232-36-8','Consistent with Molecular Formula','C14H12N2O3',256.2604,'Chel 180\nchel-180\nSalicyl N-salicylidenehydrazide\nN-Salicylidene-N\'-salicylhydrazide\nN-Salicylidene-N-salicyloylhydrazine\nN-Salicylidene-N\'-salicyloyl hydrazide\nN\'-Salicylidenesalicylic acid hydrazide\nBenzoic acid, 2-hydroxy-, [(2-hydroxyphenyl)methylene]hydrazide\nSalicylic acid, salicylidenehydrazide','364389197E90EEC6-FICuS-01-5A','364389197E90EEC6-FICTS-01-39','364389197E90EEC6-uuuuu-01-09','InChI=1S/C14H12N2O3/c17-12-7-3-1-5-10(12)9-15-16-14(19)11-6-2-4-8-13(11)18/h1-9,17-18H,(H,16,19)','InChIKey=OMCYEZUIYGPHDJ-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)c1ccccc1O','1'),
	(68867,0,0,'323-60-4','Consistent with Molecular Formula','C10H14FNO2',199.2245,NULL,'1382597B5B230572-FICuS-01-26','1382597B5B230572-FICTS-01-05','1382597B5B230572-uuuuu-01-D5','InChI=1S/C10H14FNO2/c11-9-2-1-3-10(8-9)12(4-6-13)5-7-14/h1-3,8,13-14H,4-7H2','InChIKey=GFXQBWUWIQBIKN-UHFFFAOYSA-N','OCCN(CCO)c1cccc(F)c1',NULL),
	(68868,2,0,'3235-14-1','Consistent with Molecular Formula','C21H24N2O5',384.431,NULL,'5C99B373652E819D-FICuS-01-58','5C99B373652E819D-FICTS-01-37','5C99B373652E819D-uuuuu-01-07','InChI=1S/C21H24N2O5/c1-15(22-21(26)28-14-17-11-7-4-8-12-17)19(24)23-18(20(25)27-2)13-16-9-5-3-6-10-16/h3-12,15,18H,13-14H2,1-2H3,(H,22,26)(H,23,24)','InChIKey=SIHNOQQFBTTYLO-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(C)NC(=O)OCc1ccccc1','1'),
	(68869,1,0,'3391-10-4','Consistent with Molecular Formula','C8H9ClO',156.6115,'1-(4-Chlorophenyl)ethanol\n1-(p-Chlorophenyl)ethanol\n.alpha.-(p-Chlorophenyl)ethanol\np-Chloro-.alpha.-methylbenzyl alcohol\nBenzenemethanol, 4-chloro-.alpha.-methyl-\nBenzyl alcohol, p-chloro-.alpha.-methyl-','E852CA88F2CD9518-FICuS-01-75','E852CA88F2CD9518-FICTS-01-54','E852CA88F2CD9518-uuuuu-01-24','InChI=1S/C8H9ClO/c1-6(10)7-2-4-8(9)5-3-7/h2-6,10H,1H3','InChIKey=MVOSNPUNXINWAD-UHFFFAOYSA-N','CC(O)c1ccc(Cl)cc1','1'),
	(68870,0,0,'2257-09-2','Consistent with Molecular Formula','C9H9NS',163.2368,'Phenethyl mustard oil\nPhenylethyl mustard oil\nPhenethyl isothiocyanate\nPhenylethyl isothiocyanate\n2-Phenylethyl isothiocyanate\n.beta.-Phenethyl isothiocyanate\n.beta.-Phenylethyl isothiocyanate\nWLN: SCN2R\nBenzene, (2-isothiocyanatoethyl)-\nIsothiocyanic acid, phenethyl ester\nPhenylaethylsenfoel','5C1CF346F1583893-FICuS-01-51','5C1CF346F1583893-FICTS-01-30','5C1CF346F1583893-uuuuu-01-00','InChI=1S/C9H9NS/c11-8-10-7-6-9-4-2-1-3-5-9/h1-5H,6-7H2','InChIKey=IZJDOKYDEWTZSO-UHFFFAOYSA-N','S=C=NCCc1ccccc1',NULL),
	(68871,0,0,'6508-04-9','Consistent with Molecular Formula','C14H8N2O',220.23,'4,4\'-Oxydibenzonitrile\nBenzonitrile, 4,4\'-oxydi-\n4,4\'-Dicyanodiphenyl ether\nBenzonitrile, 4,4\'-oxybis-','10190968C039FE2A-FICuS-01-46','10190968C039FE2A-FICTS-01-25','10190968C039FE2A-uuuuu-01-F5','InChI=1S/C14H8N2O/c15-9-11-1-5-13(6-2-11)17-14-7-3-12(10-16)4-8-14/h1-8H','InChIKey=RSAUOQFEFINEDM-UHFFFAOYSA-N','N#Cc1ccc(Oc2ccc(C#N)cc2)cc1',NULL),
	(68872,0,0,'765-09-3','Consistent with Molecular Formula','C13H27Br',263.2603,'1-Bromotridecane\nTridecyl bromide\nn-Tridecyl-1-bromide\nWLN: E13\nTridecane, 1-bromo-\nTridecane, 1-bromo-','7DA428D87AB1BCF1-FICuS-01-84','7DA428D87AB1BCF1-FICTS-01-63','7DA428D87AB1BCF1-uuuuu-01-33','InChI=1S/C13H27Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14/h2-13H2,1H3','InChIKey=BFDNZQUBFCYTIC-UHFFFAOYSA-N','CCCCCCCCCCCCCBr',NULL),
	(68873,0,0,'1034-39-5','No Comparision - Unparameterized Atom - P(a19) connected atoms =[ C C C Br Br ]','C18H15Br2P',422.0983,'Dibromotriphenylphosphorane\nTriphenyldibromophosphorane\nTriphenylphosphine dibromide\nTriphenylphosphonium dibromide\nPhosphorane, dibromotriphenyl-\nPhosphorane, dibromotriphenyl-','DC6AEE62025B5994-FICuS-01-6B','DC6AEE62025B5994-FICTS-01-4A','DC6AEE62025B5994-uuuuu-01-1A','InChI=1S/C18H15Br2P/c19-21(20,16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=OCXGTPDKNBIOTF-UHFFFAOYSA-N','BrP(Br)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(68874,0,0,'17976-80-6','Consistent with Molecular Formula','C7H13NO',127.1858,'6-Cyano-1-hexanol\n.omega.-Cyano-1-hexanol\n7-Hydroxyheptanenitrile\nHeptanenitrile, 7-hydroxy-\nHeptanenitrile, 7-hydroxy-','D5569A145F02D2C3-FICuS-01-53','D5569A145F02D2C3-FICTS-01-32','D5569A145F02D2C3-uuuuu-01-02','InChI=1S/C7H13NO/c8-6-4-2-1-3-5-7-9/h9H,1-5,7H2','InChIKey=XAZAHJGDOHGFBV-UHFFFAOYSA-N','N#CCCCCCCO',NULL),
	(68875,0,0,'543-20-4','Consistent with Molecular Formula','C4H4Cl2O2',154.9804,'Succinic chloride\nSuccinoyl chloride\nSuccinyl dichloride\nSuccinoyl dichloride\nSuccinic acid dichloride\n1,2-Bis(Chlorocarbonyl)ethane\nWLN: GV2VG\nButanedioyl dichloride\nSuccinyl chloride','7222172E5D395495-FICuS-01-2F','7222172E5D395495-FICTS-01-0E','7222172E5D395495-uuuuu-01-DE','InChI=1S/C4H4Cl2O2/c5-3(7)1-2-4(6)8/h1-2H2','InChIKey=IRXBNHGNHKNOJI-UHFFFAOYSA-N','O=C(Cl)CCC(=O)Cl',NULL),
	(68876,0,0,'596-28-1','Consistent with Molecular Formula','C20H14O6',350.327,'Pyrocatecholphthlein\nPyrocatecholphthalein\nPhthalide, 3,3-bis(3,4-dihydroxyphenyl)-\n1(3H)-Isobenzofuranone, 3,3-bis(3,4-dihydroxyphenyl)-','34A2A9549F2CE737-FICuS-01-5E','34A2A9549F2CE737-FICTS-01-3D','34A2A9549F2CE737-uuuuu-01-0D','InChI=1S/C20H14O6/c21-15-7-5-11(9-17(15)23)20(12-6-8-16(22)18(24)10-12)14-4-2-1-3-13(14)19(25)26-20/h1-10,21-24H','InChIKey=QPFLFTVMWJJXKU-UHFFFAOYSA-N','O=C1OC(c2ccc(O)c(O)c2)(c2ccc(O)c(O)c2)c2ccccc21',NULL),
	(68877,0,0,'70916-31-3','Consistent with Molecular Formula','C7H9NNaO3S',210.2028,NULL,'3AC79292DF196D47-FICuS-01-64','3AC79292DF196D47-FICTS-01-43','B1207E9DBF62DFEF-uuuuu-01-49','InChI=1S/C7H9NO3S.Na/c1-8-6-2-4-7(5-3-6)12(9,10)11;/h2-5,8H,1H3,(H,9,10,11);/q;+1','InChIKey=VASGEGLABCLXTN-UHFFFAOYSA-N','CNc1ccc(S(=O)(=O)O)cc1.[Na+]',NULL),
	(68878,0,0,'14200-84-1','Consistent with Molecular Formula','C18H14O3',278.3068,'m-(m-Phenoxyphenoxy)phenol\nPhenol, m-(m-phenoxyphenoxy)-\nPhenol, 3-(3-phenoxyphenoxy)-','DBFD72071B107A15-FICuS-01-59','DBFD72071B107A15-FICTS-01-38','DBFD72071B107A15-uuuuu-01-08','InChI=1S/C18H14O3/c19-14-6-4-9-16(12-14)21-18-11-5-10-17(13-18)20-15-7-2-1-3-8-15/h1-13,19H','InChIKey=VTEWWGHLESEIEO-UHFFFAOYSA-N','Oc1cccc(Oc2cccc(Oc3ccccc3)c2)c1',NULL),
	(68879,0,0,'56990-57-9','Consistent with Molecular Formula','C19H13N3O7S2',459.4476,'8-hydroxy-7-((6-sulfonaphthalen-2-yl) diazenyl)quinoline-5-sulfonic acid','9F1A30BC0878190B-FICuS-01-53','9F1A30BC0878190B-FICTS-01-32','9F1A30BC0878190B-uuuuu-01-02','InChI=1S/C19H13N3O7S2/c23-19-16(10-17(31(27,28)29)15-2-1-7-20-18(15)19)22-21-13-5-3-12-9-14(30(24,25)26)6-4-11(12)8-13/h1-10,23H,(H,24,25,26)(H,27,28,29)/b22-21-','InChIKey=XGMFVZOKHBRUTL-DQRAZIAOSA-N','O=S(=O)(O)c1ccc2cc(/N=N/c3cc(S(=O)(=O)O)c4cccnc4c3O)ccc2c1',NULL),
	(68880,0,0,'52722-53-9','Consistent with Molecular Formula','C11H9N3NaO2',238.2008,'4-(2-Pyridylazo)resorcinol disodium salt\n1,3-Benzenediol, 4-(2-pyridinylazo)-, disodium salt','DC985B9A3BFEA338-FICuS-01-8F','DC985B9A3BFEA338-FICTS-01-6E','577FB7955B851190-uuuuu-01-F5','InChI=1S/C11H9N3O2.Na/c15-8-4-5-9(10(16)7-8)13-14-11-3-1-2-6-12-11;/h1-7,15-16H;/q;+1','InChIKey=KZRPHCQLJZXMJV-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccccn2)c(O)c1.[Na+]',NULL),
	(68881,0,0,'1591-30-6','Consistent with Molecular Formula','C14H8N2',204.2306,'4,4\'-Dicyanobiphenyl\n4,4\'-Dicyanodiphenyl\nWLN: NCR DR DCN\n[1,1\'-Biphenyl]-4,4\'-dicarbonitrile\n4,4\'-Biphenyldicarbonitrile','102A12CA60178ECF-FICuS-01-56','102A12CA60178ECF-FICTS-01-35','102A12CA60178ECF-uuuuu-01-05','InChI=1S/C14H8N2/c15-9-11-1-5-13(6-2-11)14-7-3-12(10-16)4-8-14/h1-8H','InChIKey=KAXYYLCSSXFXKR-UHFFFAOYSA-N','N#Cc1ccc(-c2ccc(C#N)cc2)cc1',NULL),
	(68882,0,0,'626-17-5','Consistent with Molecular Formula','C8H4N2',128.133,'IPN\nm-PDN\nIsophtalonitrile\nm-Dicyanobenzene\n1,3-Dicyanobenzene\n1,3-Benzodinitrile\nm-Benzenedinitrile\n3-Cyanobenzonitrile\nIsophthalodinitrile\nWLN: NCR CCN\n1,3-Benzenedicarbonitrile\nIsophthalonitrile\nIsoftalodinitril\nNitril kyseliny isoftalove','674F2F5B5BBD1735-FICuS-01-6A','674F2F5B5BBD1735-FICTS-01-49','674F2F5B5BBD1735-uuuuu-01-19','InChI=1S/C8H4N2/c9-5-7-2-1-3-8(4-7)6-10/h1-4H','InChIKey=LAQPNDIUHRHNCV-UHFFFAOYSA-N','N#Cc1cccc(C#N)c1',NULL),
	(68883,0,0,'1646-53-3','Consistent with Molecular Formula','C10H13Br',213.1167,'Bromodurene\n3-Bromodurene\n1-Bromo-2,3,5,6-tetramethylbenzene\nBenzene, 3-bromo-1,2,4,5-tetramethyl-\nBenzene, 3-bromo-1,2,4,5-tetramethyl-','4BE1FCCC966FD7DB-FICuS-01-AE','4BE1FCCC966FD7DB-FICTS-01-8D','4BE1FCCC966FD7DB-uuuuu-01-5D','InChI=1S/C10H13Br/c1-6-5-7(2)9(4)10(11)8(6)3/h5H,1-4H3','InChIKey=WJKBPTLQJXKEHC-UHFFFAOYSA-N','Cc1cc(C)c(C)c(Br)c1C',NULL),
	(68884,0,0,'5284-66-2','Consistent with Molecular Formula','C3H8O3S',124.1544,'1-Propanesulfonic acid\n1-Propanesulfonic acid','4CE42747ADBCAB9D-FICuS-01-95','4CE42747ADBCAB9D-FICTS-01-74','4CE42747ADBCAB9D-uuuuu-01-44','InChI=1S/C3H8O3S/c1-2-3-7(4,5)6/h2-3H2,1H3,(H,4,5,6)','InChIKey=KCXFHTAICRTXLI-UHFFFAOYSA-N','CCCS(=O)(=O)O',NULL),
	(68885,0,0,'10304-39-9','Consistent with Molecular Formula','C16H14N2O2S',298.3588,'8-p-Tosylaminoquinoline\n8-(p-Tolylsulfonamido)quinoline\n8-(p-Tolylsulfonylamino)quinoline\n8-(p-Toluenesulfonylamino)quinoline\np-Toluenesulfonamide, N-8-quinolyl-\nBenzenesulfonamide, 4-methyl-N-8-quinolinyl-','BD25B62DF914A22B-FICuS-01-6D','BD25B62DF914A22B-FICTS-01-4C','BD25B62DF914A22B-uuuuu-01-1C','InChI=1S/C16H14N2O2S/c1-12-7-9-14(10-8-12)21(19,20)18-15-6-2-4-13-5-3-11-17-16(13)15/h2-11,18H,1H3','InChIKey=ZSMKPYXVUIWTCT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cccc3cccnc23)cc1',NULL),
	(68886,0,0,'81684-80-2','Consistent with Molecular Formula','C7H11ClN2',158.6303,NULL,'C5F2A7E1C1D77DAF-FICuS-01-96','C5F2A7E1C1D77DAF-FICTS-01-75','C50E0004FE5AA4E1-uuuuu-01-13','InChI=1S/C7H10N2.ClH/c1-9-7-5-3-2-4-6(7)8;/h2-5,9H,8H2,1H3;1H','InChIKey=IWRJMQUPCKSBFP-UHFFFAOYSA-N','CNc1ccccc1N.Cl',NULL),
	(68887,0,0,'2033-42-3','Consistent with Molecular Formula','C10H7IO',270.0692,'1-Iodo-2-naphthol\n2-Naphthol, 1-iodo-\nWLN:L66J BI CQ\n2-Naphthalenol, 1-iodo-','F7145AF31A40F681-FICuS-01-53','F7145AF31A40F681-FICTS-01-32','F7145AF31A40F681-uuuuu-01-02','InChI=1S/C10H7IO/c11-10-8-4-2-1-3-7(8)5-6-9(10)12/h1-6,12H','InChIKey=JEVGGOSILOIIHN-UHFFFAOYSA-N','Oc1ccc2ccccc2c1I',NULL),
	(68888,0,0,'1646-54-4','Consistent with Molecular Formula','C10H12Br2',292.0128,'1,4-Dibromo-2,3,5,6-tetramethylbenzene\nBenzene, 1,4-dibromo-2,3,5,6-tetramethyl-\nBenzene, 1,4-dibromo-2,3,5,6-tetramethyl-','D5C72BF0A91106D2-FICuS-01-5C','D5C72BF0A91106D2-FICTS-01-3B','D5C72BF0A91106D2-uuuuu-01-0B','InChI=1S/C10H12Br2/c1-5-6(2)10(12)8(4)7(3)9(5)11/h1-4H3','InChIKey=IEWAQZBDJDWANM-UHFFFAOYSA-N','Cc1c(C)c(Br)c(C)c(C)c1Br',NULL),
	(68889,1,0,'62625-13-2','Consistent with Molecular Formula','C13H15Cl2NO4S',352.2318,'DL-Methionine, N-[(2,4-dichlorophenoxy)acetyl]-','7C19424143AD8A11-FICuS-01-3D','7C19424143AD8A11-FICTS-01-1C','7C19424143AD8A11-uuuuu-01-EC','InChI=1S/C13H15Cl2NO4S/c1-21-5-4-10(13(18)19)16-12(17)7-20-11-3-2-8(14)6-9(11)15/h2-3,6,10H,4-5,7H2,1H3,(H,16,17)(H,18,19)','InChIKey=UJTANULYSZODGX-UHFFFAOYSA-N','CSCCC(NC(=O)COc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(68890,0,0,'2465-91-0','Consistent with Molecular Formula','C17H24N4O4',348.401,NULL,'55D5F78675B41148-FICuS-01-45','55D5F78675B41148-FICTS-01-24','55D5F78675B41148-uuuuu-01-F4','InChI=1S/C17H24N4O4/c18-5-1-9-22-13-17(14-23-10-2-6-19,15-24-11-3-7-20)16-25-12-4-8-21/h1-4,9-16H2','InChIKey=KSXHZOTTWSNEHY-UHFFFAOYSA-N','N#CCCOCC(COCCC#N)(COCCC#N)COCCC#N',NULL),
	(68891,0,0,'3698-89-3','Consistent with Molecular Formula','C13H28S',216.4242,'2-Thiatetradecane\nMethylthiododecane\nMethyl lauryl sulfide\nDodecyl methyl sulfide\nMethyl n-dodecyl sulfide\nDodecane, 1-(methylthio)-\nSulfide, dodecyl methyl','17A609D930789A94-FICuS-01-45','17A609D930789A94-FICTS-01-24','17A609D930789A94-uuuuu-01-F4','InChI=1S/C13H28S/c1-3-4-5-6-7-8-9-10-11-12-13-14-2/h3-13H2,1-2H3','InChIKey=KJWHJDGMOQJLGF-UHFFFAOYSA-N','CCCCCCCCCCCCSC',NULL),
	(68892,0,0,'14309-25-2','Consistent with Molecular Formula','C19H15N3',285.3476,'Trityl azide\nTriphenylmethyl azide\nMethane, azidotriphenyl-\nBenzene, 1,1\',1\'\'-(azidomethylidyne)tris-','F0B14804ECB65A71-FICuS-01-5E','F0B14804ECB65A71-FICTS-01-3D','F0B14804ECB65A71-uuuuu-01-0D','InChI=1S/C19H15N3/c20-22-21-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=OZHQKHFCDZKWFC-UHFFFAOYSA-N','[N-]=[N+]=NC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(68893,0,0,'107-59-5','Consistent with Molecular Formula','C6H11ClO2',150.6047,'tert-Butyl chloroacetate\nChloroacetic acid tert-butyl ester\nAcetic acid, chloro-, 1,1-dimethylethyl ester\nAcetic acid, chloro-, tert-butyl ester','28321179661C1395-FICuS-01-1A','28321179661C1395-FICTS-01-F9','28321179661C1395-uuuuu-01-C9','InChI=1S/C6H11ClO2/c1-6(2,3)9-5(8)4-7/h4H2,1-3H3','InChIKey=KUYMVWXKHQSIAS-UHFFFAOYSA-N','CC(C)(C)OC(=O)CCl',NULL),
	(68894,1,0,'760-67-8','Consistent with Molecular Formula','C8H15ClO',162.6589,'2-Ethylcaproyl chloride\n2-Ethylhexanoyl chloride\n2-Ethylhexanoic acid, chloride\nHexanoyl chloride, 2-ethyl-\nHexanoyl chloride, 2-ethyl-','CE005D6582A3E523-FICuS-01-50','CE005D6582A3E523-FICTS-01-2F','CE005D6582A3E523-uuuuu-01-FF','InChI=1S/C8H15ClO/c1-3-5-6-7(4-2)8(9)10/h7H,3-6H2,1-2H3','InChIKey=WFSGQBNCVASPMW-UHFFFAOYSA-N','CCCCC(CC)C(=O)Cl','1'),
	(68895,0,0,'22350-95-4','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C12H11AgO4P',358.0583,'Silver diphenyl phosphate\nPhosphoric acid, diphenyl ester, silver(1+) salt\nPhosphoric acid, diphenyl ester, silver(1+) salt','97505F8E50DA9981-FICuS-01-59','97505F8E50DA9981-FICTS-01-38','D143B89968631487-uuuuu-01-E9','InChI=1S/C12H11O4P.Ag/c13-17(14,15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12;/h1-10H,(H,13,14);','InChIKey=WQBUKMYKNIUKDT-UHFFFAOYSA-N','O=P(O)(Oc1ccccc1)Oc1ccccc1.[Ag]',NULL),
	(68896,0,0,'3058-39-7','Consistent with Molecular Formula','C7H4IN',229.0198,'4-Iodobenzonitrile\np-Cyanoiodobenzene\np-Iodobenzonitrile\nBenzonitrile, 4-iodo-\nBenzonitrile, p-iodo-','D8F45A1C299476E6-FICuS-01-67','D8F45A1C299476E6-FICTS-01-46','D8F45A1C299476E6-uuuuu-01-16','InChI=1S/C7H4IN/c8-7-3-1-6(5-9)2-4-7/h1-4H','InChIKey=XOKDXPVXJWTSRM-UHFFFAOYSA-N','N#Cc1ccc(I)cc1',NULL),
	(68897,0,0,'1210-39-5','Consistent with Molecular Formula','C15H12O',208.2592,'3,3-Diphenylacrolein\nAcrolein, 3,3-diphenyl-\n.beta.-Phenylcinnamaldehyde\n.beta.,.beta.-Diphenylacrolein\n2-Propenal, 3,3-diphenyl-','A0C192137D986B8D-FICuS-01-5B','A0C192137D986B8D-FICTS-01-3A','A0C192137D986B8D-uuuuu-01-0A','InChI=1S/C15H12O/c16-12-11-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12H','InChIKey=MWAFWBDWAWZJGK-UHFFFAOYSA-N','O=CC=C(c1ccccc1)c1ccccc1',NULL),
	(68898,0,0,'18664-94-3','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'E20923CDAB7A40F4-FICuS-01-6C','E20923CDAB7A40F4-FICTS-01-4B','E20923CDAB7A40F4-uuuuu-01-1B','InChI=1S/C10H16N2O2/c11-5-3-9-13-7-1-2-8-14-10-4-6-12/h1-4,7-10H2','InChIKey=RCRNVWKZQROUJM-UHFFFAOYSA-N','N#CCCOCCCCOCCC#N',NULL),
	(68899,0,0,'4207-56-1','No Comparision - Unparameterized Atom - Br(a13) connected atoms =[ Br Br ]','C9H14Br3N',375.9283,'Jacques reagent\nPhenyltrimethylammonium tribromide\nTrimethylphenylammonium tribromide\nAmmonium, trimethylphenyl-, (tribromide)\nBenzenaminium, N,N,N-trimethyl-, (tribromide)','4586098DB54F2DCC-FICuS-01-70','4586098DB54F2DCC-FICTS-01-4F','F6EF64D7A2AB4621-uuuuu-01-25','InChI=1S/C9H14N.Br3/c1-10(2,3)9-7-5-4-6-8-9;1-3-2/h4-8H,1-3H3;/q+1;','InChIKey=MVHWOHUNOTXJNT-UHFFFAOYSA-N','Br[BrH]Br.C[N+](C)(C)c1ccccc1',NULL),
	(68900,0,0,NULL,'No Comparision - Unparameterized Atom - Sm(a2) connected atoms =[ ]','C10H10?O2Sm',312.5878,NULL,'6C8DA64886CA24F9-FICuS-01-76','6C8DA64886CA24F9-FICTS-01-55','6C8DA64886CA24F9-uuuuu-01-25','InChI=1S/C10H10O2.Sm/c1-8(11)7-10(12)9-5-3-2-4-6-9;/h2-6H,7H2,1H3;','InChIKey=DUCCYRWKBHFGOV-UHFFFAOYSA-N','*.CC(=O)CC(=O)c1ccccc1.[Sm]',NULL),
	(68901,0,0,'1520-70-3','Consistent with Molecular Formula','C2H7NO2S',109.1428,'Ethanesulfonamide\nEthanesulfonamide','1E93BCC6BED73D8F-FICuS-01-9E','1E93BCC6BED73D8F-FICTS-01-7D','1E93BCC6BED73D8F-uuuuu-01-4D','InChI=1S/C2H7NO2S/c1-2-6(3,4)5/h2H2,1H3,(H2,3,4,5)','InChIKey=ZCRZCMUDOWDGOB-UHFFFAOYSA-N','CCS(N)(=O)=O',NULL),
	(68902,0,0,'3575-32-4','Consistent with Molecular Formula','C8H13ClN2',172.6571,'N,N-Dimethyl-m-phenylenediamine dihydrochloride\nm-Phenylenediamine, N,N-dimethyl-, dihydrochloride\n1,3-Benzenediamine, N,N-dimethyl-, dihydrochloride','DCAF90505A6C7D77-FICuS-01-7B','DCAF90505A6C7D77-FICTS-01-5A','DC5337B565E1A439-uuuuu-01-08','InChI=1S/C8H12N2.ClH/c1-10(2)8-5-3-4-7(9)6-8;/h3-6H,9H2,1-2H3;1H','InChIKey=FJPOIABBUQPVRI-UHFFFAOYSA-N','CN(C)c1cccc(N)c1.Cl',NULL),
	(68903,0,0,NULL,'No Comparision - Unparameterized Atom - V(a2) connected atoms =[ O O O O ]','AgO4V',222.807,'Silver vanadate(V) (Ag3VO4)','BF57B681D8307D76-FICuS-01-63','BF57B681D8307D76-FICTS-01-42','BF57B681D8307D76-uuuuu-01-12','InChI=1S/Ag.4O.V','InChIKey=RKOCGCDSLWNKGV-UHFFFAOYSA-N','O=[V](O)(O)O.[Ag]',NULL),
	(68904,0,0,'3063-20-5','Consistent with Molecular Formula','C5H14N2S2',166.299,'Ethylammonium ethyldithiocarbamate\nCarbamic acid, ethyldithio-, compd. with ethylamine (1:1)\nCarbamodithioic acid, ethyl-, compd. with ethanamine (1:1)','3D9C846498EFD335-FICuS-01-6B','3D9C846498EFD335-FICTS-01-4A','FF4C4DF3F81C2289-uuuuu-01-31','InChI=1S/C3H7NS2.C2H7N/c1-2-4-3(5)6;1-2-3/h2H2,1H3,(H2,4,5,6);2-3H2,1H3','InChIKey=XSBNNDUUIRIBKE-UHFFFAOYSA-N','CCN.CCNC(=S)S',NULL),
	(68905,0,0,'5767-49-7','Consistent with Molecular Formula','C28H34N2O4',462.5876,NULL,'AD7968F560A0F696-FICuS-01-67','AD7968F560A0F696-FICTS-01-46','AD7968F560A0F696-uuuuu-01-16','InChI=1S/C28H34N2O4/c1-31-24-13-11-21(17-26(24)33-3)19-29-15-8-16-30(28(29)23-9-6-5-7-10-23)20-22-12-14-25(32-2)27(18-22)34-4/h5-7,9-14,17-18,28H,8,15-16,19-20H2,1-4H3','InChIKey=RDFMJMRIPGFSPM-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)c(OC)c3)C2c2ccccc2)cc1OC',NULL),
	(68906,0,0,'5821-24-9','Consistent with Molecular Formula','C30H39N3O4',505.6558,NULL,'092C7A95B86E3813-FICuS-01-4F','092C7A95B86E3813-FICTS-01-2E','092C7A95B86E3813-uuuuu-01-FE','InChI=1S/C30H39N3O4/c1-31(2)25-12-10-24(11-13-25)30-32(20-22-8-14-26(34-3)28(18-22)36-5)16-7-17-33(30)21-23-9-15-27(35-4)29(19-23)37-6/h8-15,18-19,30H,7,16-17,20-21H2,1-6H3','InChIKey=JVFMLGUFPFJMGP-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)c(OC)c3)C2c2ccc(N(C)C)cc2)cc1OC',NULL),
	(68907,0,0,'5118-18-3','Consistent with Molecular Formula','C31H39Cl2N3O4',588.5728,NULL,'585F862D70E0F191-FICuS-01-50','585F862D70E0F191-FICTS-01-2F','585F862D70E0F191-uuuuu-01-FF','InChI=1S/C31H39Cl2N3O4/c1-22-19-25(34(17-13-32)18-14-33)11-12-26(22)31-35(20-23-7-4-9-27(39-2)29(23)37)15-6-16-36(31)21-24-8-5-10-28(40-3)30(24)38/h4-5,7-12,19,31,37-38H,6,13-18,20-21H2,1-3H3','InChIKey=JMJQLVZUSVQOIP-UHFFFAOYSA-N','COc1cccc(CN2CCCN(Cc3cccc(OC)c3O)C2c2ccc(N(CCCl)CCCl)cc2C)c1O',NULL),
	(68908,2,0,NULL,'Consistent with Molecular Formula','C6H14?NaO14S4',461.398,NULL,'FFC01FF377A4E793-FICuS-01-81','FFC01FF377A4E793-FICTS-01-60','D67BDAA011E46D1F-uuuuu-01-2B','InChI=1S/C6H14O14S4.Na/c1-21(7,8)17-3-5(19-23(11,12)13)6(20-24(14,15)16)4-18-22(2,9)10;/h5-6H,3-4H2,1-2H3,(H,11,12,13)(H,14,15,16);/q;+1/t5-,6-;/m0./s1','InChIKey=LIBDZLATPRJQHR-GEMLJDPKSA-N','*.CS(=O)(=O)OCC(OS(=O)(=O)O)C(COS(C)(=O)=O)OS(=O)(=O)O.[Na+]','1'),
	(68909,2,0,NULL,'Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'02974DC8E111A2E3-FICuS-01-4F','02974DC8E111A2E3-FICTS-01-2E','02974DC8E111A2E3-uuuuu-01-FE','InChI=1S/C9H17NO/c1-10(2)9-5-3-8(7-11)4-6-9/h7-9H,3-6H2,1-2H3','InChIKey=OPWBMSWNRUZUGO-UHFFFAOYSA-N','CN(C)C1CCC(C=O)CC1','1'),
	(68910,5,0,'5094-33-7','Consistent with Molecular Formula','C12H17NO6',271.2694,NULL,'FB08A1B4694652E6-FICuS-01-5A','FB08A1B4694652E6-FICTS-01-39','FB08A1B4694652E6-uuuuu-01-09','InChI=1S/C12H17NO6/c13-6-1-3-7(4-2-6)18-12-11(17)10(16)9(15)8(5-14)19-12/h1-4,8-12,14-17H,5,13H2','InChIKey=MIAKOEWBCMPCQR-UHFFFAOYSA-N','Nc1ccc(OC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(68911,0,0,NULL,'Consistent with Molecular Formula','C19H41NO',299.539,NULL,'7B2C462F7D1F72E4-FICuS-01-6B','7B2C462F7D1F72E4-FICTS-01-4A','7B2C462F7D1F72E4-uuuuu-01-1A','InChI=1S/C19H41NO/c1-3-5-16-20(17-6-4-2)18-14-12-10-8-7-9-11-13-15-19-21/h21H,3-19H2,1-2H3','InChIKey=CFEKSIYLXZBCNR-UHFFFAOYSA-N','CCCCN(CCCC)CCCCCCCCCCCO',NULL),
	(68912,2,0,NULL,'Consistent with Molecular Formula','C24H30N4O7',486.5236,NULL,'CB109AAC5C0C8FC5-FICuS-01-8C','CB109AAC5C0C8FC5-FICTS-01-6B','068D05B69EDA9C60-uuuuu-01-1A','InChI=1S/C18H27N.C6H3N3O7/c1-19(2)14-13-18-12-6-5-8-16(18)11-10-15-7-3-4-9-17(15)18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-4,7,9,16H,5-6,8,10-14H2,1-2H3;1-2,10H','InChIKey=MGNNIWVZMBAUEW-UHFFFAOYSA-N','CN(C)CCC12CCCCC1CCc1ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(68913,5,0,NULL,'Consistent with Molecular Formula','C20H27ClN2O10',490.8937,NULL,'006B1E30E5759900-FICuS-01-30','006B1E30E5759900-FICTS-01-0F','0097B9D5DAF8404E-uuuuu-01-1A','InChI=1S/C20H26N2O10.ClH/c1-9(23)27-8-16-17(28-10(2)24)18(29-11(3)25)19(30-12(4)26)20(32-16)31-15-6-5-13(21)7-14(15)22;/h5-7,16-20H,8,21-22H2,1-4H3;1H','InChIKey=HJQSYCNWWLLUJO-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2ccc(N)cc2N)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O.Cl','1'),
	(68914,5,0,NULL,'Consistent with Molecular Formula','C15H21NO7',327.3334,NULL,'D6B0FB23C28BF57A-FICuS-01-82','D6B0FB23C28BF57A-FICTS-01-61','D6B0FB23C28BF57A-uuuuu-01-31','InChI=1S/C15H21NO7/c1-21-14-13(19)11(12(18)10(7-17)23-14)16-15(20)22-8-9-5-3-2-4-6-9/h2-6,10-14,17-19H,7-8H2,1H3,(H,16,20)','InChIKey=QEOXTWCCMCACHG-UHFFFAOYSA-N','COC1OC(CO)C(O)C(NC(=O)OCc2ccccc2)C1O','1'),
	(68915,5,0,'83904-91-0','Consistent with Molecular Formula','C17H24N2O8',384.3852,NULL,'7492F84B01957434-FICuS-01-32','7492F84B01957434-FICTS-01-11','7492F84B01957434-uuuuu-01-E1','InChI=1S/C17H24N2O8/c1-25-16-15(23)13(14(22)11(8-20)27-16)19-12(21)7-18-17(24)26-9-10-5-3-2-4-6-10/h2-6,11,13-16,20,22-23H,7-9H2,1H3,(H,18,24)(H,19,21)','InChIKey=IDQIBTHJGXCMII-UHFFFAOYSA-N','COC1OC(CO)C(O)C(NC(=O)CNC(=O)OCc2ccccc2)C1O','1'),
	(68916,6,0,NULL,'Consistent with Molecular Formula','C24H30N2O9',490.509,NULL,'13A7756FDBE08D47-FICuS-01-6D','13A7756FDBE08D47-FICTS-01-4C','9D802A138885A812-uuuuu-01-EB','InChI=1S/C24H30N2O9/c1-33-23-21(30)19(20(29)18(12-27)35-23)26-22(31)17(11-14-7-9-16(28)10-8-14)25-24(32)34-13-15-5-3-2-4-6-15/h2-10,17-21,23,27-30H,11-13H2,1H3,(H,25,32)(H,26,31)/t17-,18?,19?,20?,21?,23?/m0/s1','InChIKey=JRHLMWZHWXNBLI-FQIDZJDPSA-N','COC1OC(CO)C(O)C(NC(=O)C(Cc2ccc(O)cc2)NC(=O)OCc2ccccc2)C1O','1'),
	(68917,6,0,NULL,'Consistent with Molecular Formula','C24H30N2O8',474.5096,NULL,'ED6E24F96615839D-FICuS-01-6A','ED6E24F96615839D-FICTS-01-49','5C08B28E5FABD323-uuuuu-01-21','InChI=1S/C24H30N2O8/c1-32-23-21(29)19(20(28)18(13-27)34-23)26-22(30)17(12-15-8-4-2-5-9-15)25-24(31)33-14-16-10-6-3-7-11-16/h2-11,17-21,23,27-29H,12-14H2,1H3,(H,25,31)(H,26,30)/t17-,18?,19?,20?,21?,23?/m0/s1','InChIKey=KEDRIBZBPYBFRY-FQIDZJDPSA-N','COC1OC(CO)C(O)C(NC(=O)C(Cc2ccccc2)NC(=O)OCc2ccccc2)C1O','1'),
	(68918,4,0,NULL,'Consistent with Molecular Formula','C24H33N3O12S2',619.6576,NULL,'A14F3BF83B826937-FICuS-01-5E','A14F3BF83B826937-FICTS-01-3D','A14F3BF83B826937-uuuuu-01-0D','InChI=1S/C24H33N3O12S2/c1-7-40-24(41-8-2)21(25-18-10-9-17(26(32)33)11-19(18)27(34)35)23(39-16(6)31)22(38-15(5)30)20(37-14(4)29)12-36-13(3)28/h9-11,20-25H,7-8,12H2,1-6H3','InChIKey=AWGRNQHDEZHLSJ-UHFFFAOYSA-N','CCSC(SCC)C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(68919,5,0,'3758-60-9','Consistent with Molecular Formula','C23H24N8O11',588.4896,NULL,'9E448795E3899E0D-FICuS-01-65','9E448795E3899E0D-FICTS-01-44','9E448795E3899E0D-uuuuu-01-14','InChI=1S/C23H24N8O11/c1-10(32)39-7-16-19(40-11(2)33)20(41-12(3)34)17(28-14-5-4-13(30(35)36)6-15(14)31(37)38)23(42-16)29-9-27-18-21(24)25-8-26-22(18)29/h4-6,8-9,16-17,19-20,23,28H,7H2,1-3H3,(H2,24,25,26)','InChIKey=DLXOWGSBNBQMMR-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(N)ncnc32)C(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(OC(C)=O)C1OC(C)=O','1'),
	(68920,5,0,'3768-25-0','Consistent with Molecular Formula','C23H24N8O11',588.4896,NULL,'9E448795E3899E0D-FICuS-01-65','9E448795E3899E0D-FICTS-01-44','9E448795E3899E0D-uuuuu-01-14','InChI=1S/C23H24N8O11/c1-10(32)39-7-16-19(40-11(2)33)20(41-12(3)34)17(28-14-5-4-13(30(35)36)6-15(14)31(37)38)23(42-16)29-9-27-18-21(24)25-8-26-22(18)29/h4-6,8-9,16-17,19-20,23,28H,7H2,1-3H3,(H2,24,25,26)','InChIKey=DLXOWGSBNBQMMR-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(N)ncnc32)C(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(OC(C)=O)C1OC(C)=O','1'),
	(68921,5,0,NULL,'Consistent with Molecular Formula','C23H31N3O13S',589.5702,NULL,'4410052B8053FF1D-FICuS-01-3A','4410052B8053FF1D-FICTS-01-19','4410052B8053FF1D-uuuuu-01-E9','InChI=1S/C23H31N3O13S/c1-7-40-23(35-6)20(24-17-9-8-16(25(31)32)10-18(17)26(33)34)22(39-15(5)30)21(38-14(4)29)19(37-13(3)28)11-36-12(2)27/h8-10,19-24H,7,11H2,1-6H3','InChIKey=USDMPDDVNLVSNK-UHFFFAOYSA-N','CCSC(OC)C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(68922,5,0,NULL,'Consistent with Molecular Formula','C24H33N3O13S',603.597,NULL,'4579537B4A507B8E-FICuS-01-51','4579537B4A507B8E-FICTS-01-30','4579537B4A507B8E-uuuuu-01-00','InChI=1S/C24H33N3O13S/c1-7-36-24(41-8-2)21(25-18-10-9-17(26(32)33)11-19(18)27(34)35)23(40-16(6)31)22(39-15(5)30)20(38-14(4)29)12-37-13(3)28/h9-11,20-25H,7-8,12H2,1-6H3','InChIKey=VTFALGGBJRZCEC-UHFFFAOYSA-N','CCOC(SCC)C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(68923,5,0,'3366-33-4','Consistent with Molecular Formula','C24H31N3O14S',617.5806,NULL,'7BD45F13C3DE300A-FICuS-01-6A','7BD45F13C3DE300A-FICTS-01-49','7BD45F13C3DE300A-uuuuu-01-19','InChI=1S/C24H31N3O14S/c1-7-42-24(41-16(6)32)21(25-18-9-8-17(26(33)34)10-19(18)27(35)36)23(40-15(5)31)22(39-14(4)30)20(38-13(3)29)11-37-12(2)28/h8-10,20-25H,7,11H2,1-6H3','InChIKey=QAAXVOMYPNYXKH-UHFFFAOYSA-N','CCSC(OC(C)=O)C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(68924,5,0,'3702-91-8','Consistent with Molecular Formula','C27H32N8O13',676.5956,NULL,'46F84875DD624840-FICuS-01-47','46F84875DD624840-FICTS-01-26','46F84875DD624840-uuuuu-01-F6','InChI=1S/C27H32N8O13/c1-6-44-27(33-12-31-22-25(28)29-11-30-26(22)33)21(32-18-8-7-17(34(40)41)9-19(18)35(42)43)24(48-16(5)39)23(47-15(4)38)20(46-14(3)37)10-45-13(2)36/h7-9,11-12,20-21,23-24,27,32H,6,10H2,1-5H3,(H2,28,29,30)','InChIKey=FCYBYSYTASBUDX-UHFFFAOYSA-N','CCOC(C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cnc2c(N)ncnc21','1'),
	(68925,0,0,NULL,'Consistent with Molecular Formula','C14H22N2S',250.4012,NULL,'5FE6A0A3CB042550-FICuS-01-57','5FE6A0A3CB042550-FICTS-01-36','5FE6A0A3CB042550-uuuuu-01-06','InChI=1S/C14H22N2S/c1-3-17-12-15-7-9-16(10-8-15)14-6-4-5-13(2)11-14/h4-6,11H,3,7-10,12H2,1-2H3','InChIKey=AVEBTYWTJAIKTP-UHFFFAOYSA-N','CCSCN1CCN(c2cccc(C)c2)CC1',NULL),
	(68926,0,0,NULL,'Consistent with Molecular Formula','C14H22N2OS',266.4006,NULL,'353C11B838EDDD84-FICuS-01-69','353C11B838EDDD84-FICTS-01-48','353C11B838EDDD84-uuuuu-01-18','InChI=1S/C14H22N2OS/c1-3-18-12-15-8-10-16(11-9-15)13-6-4-5-7-14(13)17-2/h4-7H,3,8-12H2,1-2H3','InChIKey=RNKOLBWIYQQSGG-UHFFFAOYSA-N','CCSCN1CCN(c2ccccc2OC)CC1',NULL),
	(68927,0,0,NULL,'Consistent with Molecular Formula','C8H18N2S',174.3036,NULL,'CB534D85DD29F17B-FICuS-01-7C','CB534D85DD29F17B-FICTS-01-5B','CB534D85DD29F17B-uuuuu-01-2B','InChI=1S/C8H18N2S/c1-3-11-8-10-6-4-9(2)5-7-10/h3-8H2,1-2H3','InChIKey=KMHSUUSTCDGUSS-UHFFFAOYSA-N','CCSCN1CCN(C)CC1',NULL),
	(68928,0,0,NULL,'Consistent with Molecular Formula','C16H26N2S',278.4548,NULL,'0F96A59C939F0664-FICuS-01-59','0F96A59C939F0664-FICTS-01-38','0F96A59C939F0664-uuuuu-01-08','InChI=1S/C16H26N2S/c1-3-4-13-19-14-17-9-11-18(12-10-17)16-7-5-15(2)6-8-16/h5-8H,3-4,9-14H2,1-2H3','InChIKey=ZSGVRZATEBHZOK-UHFFFAOYSA-N','CCCCSCN1CCN(c2ccc(C)cc2)CC1',NULL),
	(68929,0,0,NULL,'Consistent with Molecular Formula','C13H20N2S',236.3744,NULL,'941DAFF57336DE9A-FICuS-01-81','941DAFF57336DE9A-FICTS-01-60','941DAFF57336DE9A-uuuuu-01-30','InChI=1S/C13H20N2S/c1-12-3-5-13(6-4-12)16-11-15-9-7-14(2)8-10-15/h3-6H,7-11H2,1-2H3','InChIKey=QMRXUQVQVHIDGP-UHFFFAOYSA-N','Cc1ccc(SCN2CCN(C)CC2)cc1',NULL),
	(68930,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'B3B588C4076A0847-FICuS-01-4B','B3B588C4076A0847-FICTS-01-2A','B3B588C4076A0847-uuuuu-01-FA','InChI=1S/C18H21N3O2/c1-23-17-10-6-5-9-16(17)20-11-13-21(14-12-20)18(22)19-15-7-3-2-4-8-15/h2-10H,11-14H2,1H3,(H,19,22)','InChIKey=RKICLXOELLJORP-UHFFFAOYSA-N','COc1ccccc1N1CCN(C(=O)Nc2ccccc2)CC1',NULL),
	(68931,0,0,NULL,'Consistent with Molecular Formula','C20H25N3O3',355.4358,NULL,'87C5DE69548E26D4-FICuS-01-6C','87C5DE69548E26D4-FICTS-01-4B','87C5DE69548E26D4-uuuuu-01-1B','InChI=1S/C20H25N3O3/c1-3-26-17-10-8-16(9-11-17)22-12-14-23(15-13-22)20(24)21-18-6-4-5-7-19(18)25-2/h4-11H,3,12-15H2,1-2H3,(H,21,24)','InChIKey=BIBKKQMXXKHMMP-UHFFFAOYSA-N','CCOc1ccc(N2CCN(C(=O)Nc3ccccc3OC)CC2)cc1',NULL),
	(68932,1,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'2456139668A6461B-FICuS-01-2D','2456139668A6461B-FICTS-01-0C','2456139668A6461B-uuuuu-01-DC','InChI=1S/C14H22N2O/c1-13-11-15(9-10-17)7-8-16(13)12-14-5-3-2-4-6-14/h2-6,13,17H,7-12H2,1H3','InChIKey=GAWXNKFHKLHGTA-UHFFFAOYSA-N','CC1CN(CCO)CCN1Cc1ccccc1','1'),
	(68933,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O',329.8285,NULL,'AEAF67E8178ED94A-FICuS-01-95','AEAF67E8178ED94A-FICTS-01-74','AEAF67E8178ED94A-uuuuu-01-44','InChI=1S/C18H20ClN3O/c1-14-4-2-7-17(12-14)21-8-10-22(11-9-21)18(23)20-16-6-3-5-15(19)13-16/h2-7,12-13H,8-11H2,1H3,(H,20,23)','InChIKey=WINNVZPCKSWFTO-UHFFFAOYSA-N','Cc1cccc(N2CCN(C(=O)Nc3cccc(Cl)c3)CC2)c1',NULL),
	(68934,0,0,NULL,'Consistent with Molecular Formula','C23H31ClN4',398.9777,NULL,'E11C21517401D8EC-FICuS-01-4A','E11C21517401D8EC-FICTS-01-29','E11C21517401D8EC-uuuuu-01-F9','InChI=1S/C23H31ClN4/c24-21-6-4-9-23(20-21)28-18-14-26(15-19-28)11-5-10-25-12-16-27(17-13-25)22-7-2-1-3-8-22/h1-4,6-9,20H,5,10-19H2','InChIKey=KWYQGFAGMNSBQW-UHFFFAOYSA-N','Clc1cccc(N2CCN(CCCN3CCN(c4ccccc4)CC3)CC2)c1',NULL),
	(68935,0,0,NULL,'Consistent with Molecular Formula','C25H36N4',392.5862,NULL,'D211A25D812CB73D-FICuS-01-59','D211A25D812CB73D-FICTS-01-38','D211A25D812CB73D-uuuuu-01-08','InChI=1S/C25H36N4/c1-22-7-5-9-24(21-22)28-17-13-26(14-18-28)11-6-12-27-15-19-29(20-16-27)25-10-4-3-8-23(25)2/h3-5,7-10,21H,6,11-20H2,1-2H3','InChIKey=OXYCREIOXRXLTR-UHFFFAOYSA-N','Cc1cccc(N2CCN(CCCN3CCN(c4ccccc4C)CC3)CC2)c1',NULL),
	(68936,0,0,NULL,'Consistent with Molecular Formula','C25H36N4',392.5862,NULL,'39C4C8F95040BC74-FICuS-01-5D','39C4C8F95040BC74-FICTS-01-3C','39C4C8F95040BC74-uuuuu-01-0C','InChI=1S/C25H36N4/c1-22-8-10-24(11-9-22)28-18-14-26(15-19-28)12-5-13-27-16-20-29(21-17-27)25-7-4-3-6-23(25)2/h3-4,6-11H,5,12-21H2,1-2H3','InChIKey=AKNLXGXCSKQZRS-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCCN3CCN(c4ccccc4C)CC3)CC2)cc1',NULL),
	(68937,0,0,NULL,'Consistent with Molecular Formula','C25H36N4',392.5862,NULL,'4361949B8A24351C-FICuS-01-38','4361949B8A24351C-FICTS-01-17','4361949B8A24351C-uuuuu-01-E7','InChI=1S/C25H36N4/c1-22-7-9-24(10-8-22)28-17-13-26(14-18-28)11-4-12-27-15-19-29(20-16-27)25-6-3-5-23(2)21-25/h3,5-10,21H,4,11-20H2,1-2H3','InChIKey=KAIFYSPLOOIVRV-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCCN3CCN(c4cccc(C)c4)CC3)CC2)cc1',NULL),
	(68938,0,0,NULL,'Consistent with Molecular Formula','C25H36N4',392.5862,NULL,'E31DEA706C7C52A5-FICuS-01-71','E31DEA706C7C52A5-FICTS-01-50','E31DEA706C7C52A5-uuuuu-01-20','InChI=1S/C25H36N4/c1-22-4-8-24(9-5-22)28-18-14-26(15-19-28)12-3-13-27-16-20-29(21-17-27)25-10-6-23(2)7-11-25/h4-11H,3,12-21H2,1-2H3','InChIKey=NMKDWMCSZAMACR-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCCN3CCN(c4ccc(C)cc4)CC3)CC2)cc1',NULL),
	(68939,0,0,NULL,'Consistent with Molecular Formula','C24H33ClN4',413.0045,NULL,'A5D0C6E7756C0723-FICuS-01-57','A5D0C6E7756C0723-FICTS-01-36','A5D0C6E7756C0723-uuuuu-01-06','InChI=1S/C24H33ClN4/c1-21-7-2-4-9-23(21)28-17-13-26(14-18-28)11-6-12-27-15-19-29(20-16-27)24-10-5-3-8-22(24)25/h2-5,7-10H,6,11-20H2,1H3','InChIKey=BWVVKBAWCWPXQE-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CCCN2CCN(c3ccccc3Cl)CC2)CC1',NULL),
	(68940,0,0,NULL,'Consistent with Molecular Formula','C23H30Cl2N4',433.4228,NULL,'22FA07967880328D-FICuS-01-40','22FA07967880328D-FICTS-01-1F','22FA07967880328D-uuuuu-01-EF','InChI=1S/C23H30Cl2N4/c24-20-6-8-21(9-7-20)28-16-12-26(13-17-28)10-3-11-27-14-18-29(19-15-27)23-5-2-1-4-22(23)25/h1-2,4-9H,3,10-19H2','InChIKey=XZACFKLVQJKOER-UHFFFAOYSA-N','Clc1ccc(N2CCN(CCCN3CCN(c4ccccc4Cl)CC3)CC2)cc1',NULL),
	(68941,0,0,NULL,'Consistent with Molecular Formula','C23H30Cl2N4',433.4228,NULL,'D0EF45DA6D6CD295-FICuS-01-8B','D0EF45DA6D6CD295-FICTS-01-6A','D0EF45DA6D6CD295-uuuuu-01-3A','InChI=1S/C23H30Cl2N4/c24-20-2-6-22(7-3-20)28-16-12-26(13-17-28)10-1-11-27-14-18-29(19-15-27)23-8-4-21(25)5-9-23/h2-9H,1,10-19H2','InChIKey=XTIHYMWUBKINJP-UHFFFAOYSA-N','Clc1ccc(N2CCN(CCCN3CCN(c4ccc(Cl)cc4)CC3)CC2)cc1',NULL),
	(68942,0,0,NULL,'Consistent with Molecular Formula','C17H29N3',275.4362,NULL,'EA640F83BCA01A41-FICuS-01-65','EA640F83BCA01A41-FICTS-01-44','EA640F83BCA01A41-uuuuu-01-14','InChI=1S/C17H29N3/c1-3-18(4-2)11-8-12-19-13-15-20(16-14-19)17-9-6-5-7-10-17/h5-7,9-10H,3-4,8,11-16H2,1-2H3','InChIKey=NLJPTKGVXAQZAN-UHFFFAOYSA-N','CCN(CC)CCCN1CCN(c2ccccc2)CC1',NULL),
	(68943,1,0,NULL,'Consistent with Molecular Formula','C24H33N3O3',411.543,NULL,'6F7594CB665B5B31-FICuS-01-5F','6F7594CB665B5B31-FICTS-01-3E','6F7594CB665B5B31-uuuuu-01-0E','InChI=1S/C24H33N3O3/c1-3-29-23-11-9-22(10-12-23)25-24(28)30-18-17-26-15-16-27(20(2)19-26)14-13-21-7-5-4-6-8-21/h4-12,20H,3,13-19H2,1-2H3,(H,25,28)','InChIKey=HQNZUJSOBUCFOS-UHFFFAOYSA-N','CCOc1ccc(NC(=O)OCCN2CCN(CCc3ccccc3)C(C)C2)cc1','1'),
	(68944,1,0,NULL,'Consistent with Molecular Formula','C19H30ClN3O2',367.9179,NULL,'07D5C17A602DDBD7-FICuS-01-70','07D5C17A602DDBD7-FICTS-01-4F','07D5C17A602DDBD7-uuuuu-01-1F','InChI=1S/C19H30ClN3O2/c1-15(2)23-12-11-22(14-16(23)3)10-4-5-13-25-19(24)21-18-8-6-17(20)7-9-18/h6-9,15-16H,4-5,10-14H2,1-3H3,(H,21,24)','InChIKey=FSKGPBHZGYLCBA-UHFFFAOYSA-N','CC(C)N1CCN(CCCCOC(=O)Nc2ccc(Cl)cc2)CC1C','1'),
	(68945,1,0,NULL,'Consistent with Molecular Formula','C29H34ClN3O2',492.0595,NULL,'BFC2A6DAF7B72876-FICuS-01-8D','BFC2A6DAF7B72876-FICTS-01-6C','BFC2A6DAF7B72876-uuuuu-01-3C','InChI=1S/C29H34ClN3O2/c1-23-22-32(18-8-9-21-35-29(34)31-27-16-14-26(30)15-17-27)19-20-33(23)28(24-10-4-2-5-11-24)25-12-6-3-7-13-25/h2-7,10-17,23,28H,8-9,18-22H2,1H3,(H,31,34)','InChIKey=QNNZRKNZDUMJLT-UHFFFAOYSA-N','CC1CN(CCCCOC(=O)Nc2ccc(Cl)cc2)CCN1C(c1ccccc1)c1ccccc1','1'),
	(68946,6,0,'21650-83-9','Consistent with Molecular Formula','C23H32O3',356.504,NULL,'A7235A1276BE6C47-FICuS-01-55','A7235A1276BE6C47-FICTS-01-34','A7235A1276BE6C47-uuuuu-01-04','InChI=1S/C23H32O3/c1-14(24)19-7-8-20-18-6-5-16-13-17(26-15(2)25)9-11-22(16,3)21(18)10-12-23(19,20)4/h7,10,16-18,20H,5-6,8-9,11-13H2,1-4H3','InChIKey=GBSGMSKNTLPLQF-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3=CCC4(C)C(C(C)=O)=CCC4C3CCC2C1','1'),
	(68947,1,0,NULL,'Consistent with Molecular Formula','C20H25N3O5',387.4346,NULL,'D690673A51BBC485-FICuS-01-59','D690673A51BBC485-FICTS-01-38','D690673A51BBC485-uuuuu-01-08','InChI=1S/C20H25N3O5/c1-4-27-20(25)18(23-12(2)24)11-13-9-16(21)19(17(22)10-13)28-15-7-5-14(26-3)6-8-15/h5-10,18H,4,11,21-22H2,1-3H3,(H,23,24)','InChIKey=HSPGVWWLMFCIKW-UHFFFAOYSA-N','CCOC(=O)C(Cc1cc(N)c(Oc2ccc(OC)cc2)c(N)c1)NC(C)=O','1'),
	(68948,0,0,'1540-35-8','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'FEC2FFBCDA19668A-FICuS-01-AC','FEC2FFBCDA19668A-FICTS-01-8B','FEC2FFBCDA19668A-uuuuu-01-5B','InChI=1S/C8H14O2/c1-4-5-8(6(2)9)7(3)10/h8H,4-5H2,1-3H3','InChIKey=AQGSZYZZVTYOMQ-UHFFFAOYSA-N','CCCC(C(C)=O)C(C)=O',NULL),
	(68949,0,0,'1540-37-0','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'000B94B66E512B36-FICuS-01-3C','000B94B66E512B36-FICTS-01-1B','000B94B66E512B36-uuuuu-01-EB','InChI=1S/C9H16O2/c1-6(2)5-9(7(3)10)8(4)11/h6,9H,5H2,1-4H3','InChIKey=SQYMLEVHMMDXCW-UHFFFAOYSA-N','CC(=O)C(CC(C)C)C(C)=O',NULL),
	(68950,0,0,'27970-50-9','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'6BE1352FC374EC98-FICuS-01-6F','6BE1352FC374EC98-FICTS-01-4E','6BE1352FC374EC98-uuuuu-01-1E','InChI=1S/C10H18O2/c1-4-5-6-7-10(8(2)11)9(3)12/h10H,4-7H2,1-3H3','InChIKey=RSYGAEISWXZUKM-UHFFFAOYSA-N','CCCCCC(C(C)=O)C(C)=O',NULL),
	(68951,2,0,'945-43-7','Consistent with Molecular Formula','C8H14ClN5O',231.6845,NULL,'DDE1690F6D94800B-FICuS-01-6B','DBF011B01BC08DFD-FICTS-01-62','DD1DCEEA52195945-uuuuu-01-29','InChI=1S/C8H13N5O.ClH/c1-3-4(2)11-6-5(10-3)7(14)13-8(9)12-6;/h3-4,10H,1-2H3,(H4,9,11,12,13,14);1H','InChIKey=GIHYTRGUZVYCQX-UHFFFAOYSA-N','CC1Nc2[nH]c(N)nc(=O)c2NC1C.Cl','1'),
	(68952,0,0,'16712-58-6','Consistent with Molecular Formula','C10H12N2',160.2182,'5-Amino-2,3-dimethylindole\n1H-Indol-5-amine, 2,3-dimethyl-','496776096A1579B6-FICuS-01-3C','496776096A1579B6-FICTS-01-1B','496776096A1579B6-uuuuu-01-EB','InChI=1S/C10H12N2/c1-6-7(2)12-10-4-3-8(11)5-9(6)10/h3-5,12H,11H2,1-2H3','InChIKey=NEFAZJJIHDDXKM-UHFFFAOYSA-N','Cc1[nH]c2ccc(N)cc2c1C',NULL),
	(68953,0,3,NULL,'Consistent with Molecular Formula','C17H14N4',274.3244,NULL,'605537C7E214C3BD-FICuS-01-53','1BD16773C67FD673-FICTS-01-3F','605537C7E214C3BD-uuuuu-01-02','InChI=1S/C17H14N4/c18-17-19-15(13-7-3-1-4-8-13)11-12-16(20-21-17)14-9-5-2-6-10-14/h1-12H,(H2,18,19,21)','InChIKey=KEVVTXYCISWZBK-UHFFFAOYSA-N','NC1=N/N=C(c2ccccc2)\\C=C/C(c2ccccc2)=N\\1','1'),
	(68954,0,0,'13708-58-2','Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'E852F9BDE702B747-FICuS-01-72','E852F9BDE702B747-FICTS-01-51','E852F9BDE702B747-uuuuu-01-21','InChI=1S/C10H12N2/c11-6-8-12-7-5-9-3-1-2-4-10(9)12/h1-5,7H,6,8,11H2','InChIKey=BXEFQUSYBZYTAE-UHFFFAOYSA-N','NCCn1ccc2ccccc21',NULL),
	(68955,0,0,'3973-70-4','Consistent with Molecular Formula','C6H15N3O',145.204,'1-Piperazineethanol, 4-amino-\n1-Piperazineethanol, 4-amino-','94B75B7F9AF80D88-FICuS-01-7D','94B75B7F9AF80D88-FICTS-01-5C','94B75B7F9AF80D88-uuuuu-01-2C','InChI=1S/C6H15N3O/c7-9-3-1-8(2-4-9)5-6-10/h10H,1-7H2','InChIKey=XAOHWSFGKCJOGT-UHFFFAOYSA-N','NN1CCN(CCO)CC1',NULL),
	(68956,1,0,'75332-31-9','Consistent with Molecular Formula','C5H12N2O',116.1626,'3-Piperidinol, 1-amino-','D5F1309587F36D73-FICuS-01-54','D5F1309587F36D73-FICTS-01-33','D5F1309587F36D73-uuuuu-01-03','InChI=1S/C5H12N2O/c6-7-3-1-2-5(8)4-7/h5,8H,1-4,6H2','InChIKey=HEZVCCWYHSHJPF-UHFFFAOYSA-N','NN1CCCC(O)C1','1'),
	(68957,0,0,'28228-73-1','Consistent with Molecular Formula','C8H11ClN2',170.6413,'6-Aminoindoline dihydrochloride\nIndoline, 6-amino-, dihydrochloride\nWLN: T56 BMT&J HZ &GH 2\n1H-Indol-6-amine, 2,3-dihydro-, dihydrochloride','EE784AC589D7EFEC-FICuS-01-AC','EE784AC589D7EFEC-FICTS-01-8B','EE84ED20B65A36A2-uuuuu-01-21','InChI=1S/C8H10N2.ClH/c9-7-2-1-6-3-4-10-8(6)5-7;/h1-2,5,10H,3-4,9H2;1H','InChIKey=AEQHIERKWLPMQK-UHFFFAOYSA-N','Cl.Nc1ccc2c(c1)NCC2',NULL),
	(68958,0,0,'492-10-4','Consistent with Molecular Formula','C7H7N5O2',193.1646,'4,6-Pteridinediol, 2-amino-7-methyl-','DDD96322B6A0E8E3-FICuS-01-77','40621303B5191263-FICTS-01-E6','DDD96322B6A0E8E3-uuuuu-01-26','InChI=1S/C7H7N5O2/c1-2-5(13)10-3-4(9-2)11-7(8)12-6(3)14/h1H3,(H,10,13)(H3,8,9,11,12,14)','InChIKey=QHJGJOBIIBEJNN-UHFFFAOYSA-N','Cc1nc2[nH]c(N)nc(=O)c2[nH]c1=O',NULL),
	(68959,0,0,'66472-86-4','Consistent with Molecular Formula','C6H10?BNO6S',235.0181,NULL,'079AC6D05BEAA3AA-FICuS-01-88','079AC6D05BEAA3AA-FICTS-01-67','079AC6D05BEAA3AA-uuuuu-01-37','InChI=1S/C6H8BNO2.H2O4S/c8-6-3-1-2-5(4-6)7(9)10;1-5(2,3)4/h1-4,9-10H,8H2;(H2,1,2,3,4)','InChIKey=XMVGYYBQCXVVHU-UHFFFAOYSA-N','*.Nc1cccc(B(O)O)c1.O=S(=O)(O)O',NULL),
	(68960,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C O ]','C8H9HgNO2',351.7546,NULL,'2FF6313093A20C07-FICuS-01-3B','2FF6313093A20C07-FICTS-01-1A','2FF6313093A20C07-uuuuu-01-EA','InChI=1S/C6H6N.C2H4O2.Hg/c7-6-4-2-1-3-5-6;1-2(3)4;/h1-4H,7H2;1H3,(H,3,4);/q;;+1/p-1','InChIKey=GUEHESDOJBMSSE-UHFFFAOYSA-M','CC(=O)O[Hg]c1ccccc1N',NULL),
	(68961,0,0,'215-66-7','Consistent with Molecular Formula','C19H11N3',281.316,NULL,'4A148ED01786A276-FICuS-01-48','4A148ED01786A276-FICTS-01-27','4A148ED01786A276-uuuuu-01-F7','InChI=1S/C19H11N3/c1-3-8-14-12(6-1)13-7-2-4-9-15(13)18-17(14)21-16-10-5-11-20-19(16)22-18/h1-11H','InChIKey=BPTMJVMGNWIWDV-UHFFFAOYSA-N','c1cnc2nc3c4ccccc4c4ccccc4c3nc2c1',NULL),
	(68962,0,0,'826-73-3','Consistent with Molecular Formula','C11H12O',160.2152,'Benzsuberone\n1-Benzosuberone\n2,3-Benzosuberone\n1-Benzosuberanone\n5-Benzocycloheptanone\n.alpha.-Benzosuberone\nBenzo[b]cycloheptan-1-one\n6,7,8,9-Tetrahydrobenzocyclohepten-5-one\n6,7,8,9-Tetrahydrobenzobicyclohepten-5-one\n5H-Benzocyclohepten-5-one, 6,7,8,9-tetrahydro-\n5H-Benzocyclohepten-5-one, 6,7,8,9-tetrahydro-','FD194DDE1802BC8C-FICuS-01-87','FD194DDE1802BC8C-FICTS-01-66','FD194DDE1802BC8C-uuuuu-01-36','InChI=1S/C11H12O/c12-11-8-4-2-6-9-5-1-3-7-10(9)11/h1,3,5,7H,2,4,6,8H2','InChIKey=KWHUHTFXMNQHAA-UHFFFAOYSA-N','O=C1CCCCc2ccccc21',NULL),
	(68963,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2O2',319.1571,NULL,'2DFB770513468DA6-FICuS-01-59','2DFB770513468DA6-FICTS-01-38','2DFB770513468DA6-uuuuu-01-08','InChI=1S/C14H11BrN2O2/c15-12-9-5-4-8-11(12)14(19)17-16-13(18)10-6-2-1-3-7-10/h1-9H,(H,16,18)(H,17,19)','InChIKey=WCMGVEILQBCSDG-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1Br)c1ccccc1',NULL),
	(68964,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O2',309.1512,NULL,'C088A234CE687002-FICuS-01-43','C088A234CE687002-FICTS-01-22','C088A234CE687002-uuuuu-01-F2','InChI=1S/C14H10Cl2N2O2/c15-11-7-6-10(8-12(11)16)14(20)18-17-13(19)9-4-2-1-3-5-9/h1-8H,(H,17,19)(H,18,20)','InChIKey=OJAMPDAOOKZKKW-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc(Cl)c(Cl)c1)c1ccccc1',NULL),
	(68965,0,0,'6781-59-5','Consistent with Molecular Formula','C15H14N2O3',270.2872,'N\'-Benzoyl-4-methoxybenzohydrazide','1449C273A043346A-FICuS-01-2E','1449C273A043346A-FICTS-01-0D','1449C273A043346A-uuuuu-01-DD','InChI=1S/C15H14N2O3/c1-20-13-9-7-12(8-10-13)15(19)17-16-14(18)11-5-3-2-4-6-11/h2-10H,1H3,(H,16,18)(H,17,19)','InChIKey=UNZSJPQQAXWHGN-UHFFFAOYSA-N','COc1ccc(C(=O)NNC(=O)c2ccccc2)cc1',NULL),
	(68966,0,0,'65349-09-9','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'B28508BEB6797160-FICuS-01-4D','B28508BEB6797160-FICTS-01-2C','B28508BEB6797160-uuuuu-01-FC','InChI=1S/C15H14N2O2/c1-11-7-5-6-10-13(11)15(19)17-16-14(18)12-8-3-2-4-9-12/h2-10H,1H3,(H,16,18)(H,17,19)','InChIKey=VGBSIZCMXZBSKT-UHFFFAOYSA-N','Cc1ccccc1C(=O)NNC(=O)c1ccccc1',NULL),
	(68967,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'34C093EFAB7215C2-FICuS-01-5F','34C093EFAB7215C2-FICTS-01-3E','34C093EFAB7215C2-uuuuu-01-0E','InChI=1S/C15H14N2O2/c1-11-6-5-9-13(10-11)15(19)17-16-14(18)12-7-3-2-4-8-12/h2-10H,1H3,(H,16,18)(H,17,19)','InChIKey=RIFHXYXVPIYGFK-UHFFFAOYSA-N','Cc1cccc(C(=O)NNC(=O)c2ccccc2)c1',NULL),
	(68968,0,0,'19338-21-7','Consistent with Molecular Formula','C15H14N2O2',254.2878,'N\'-Benzoyl-4-methylbenzohydrazide','F68EB16BE832B34D-FICuS-01-7A','F68EB16BE832B34D-FICTS-01-59','F68EB16BE832B34D-uuuuu-01-29','InChI=1S/C15H14N2O2/c1-11-7-9-13(10-8-11)15(19)17-16-14(18)12-5-3-2-4-6-12/h2-10H,1H3,(H,16,18)(H,17,19)','InChIKey=UCUBIDBNHZAKTI-UHFFFAOYSA-N','Cc1ccc(C(=O)NNC(=O)c2ccccc2)cc1',NULL),
	(68969,0,0,'26979-21-5','Consistent with Molecular Formula','C19H21NO',279.381,'1-Benzyl-4-formyl-4-phenylpiperidine\n1-Benzyl-4-phenyl-4-piperidinecarboxaldehyde\n4-Piperidinecarboxaldehyde, 1-benzyl-4-phenyl-\nWLN: T6NTJ A1R& DVH DR\nIsonipecotaldehyde, 1-benzyl-4-phenyl-','6BA18DA821B4D872-FICuS-01-64','6BA18DA821B4D872-FICTS-01-43','6BA18DA821B4D872-uuuuu-01-13','InChI=1S/C19H21NO/c21-16-19(18-9-5-2-6-10-18)11-13-20(14-12-19)15-17-7-3-1-4-8-17/h1-10,16H,11-15H2','InChIKey=ZBQJTCFWWZXZBG-UHFFFAOYSA-N','O=CC1(c2ccccc2)CCN(Cc2ccccc2)CC1',NULL),
	(68970,0,1,'1432-25-3','Consistent with Molecular Formula','C24H18',306.4062,NULL,'B8190214C7FBB3EA-FICuS-01-6F','B8190214C7FBB3EA-FICTS-01-4E','B8190214C7FBB3EA-uuuuu-01-1E','InChI=1S/C24H18/c1-2-7-20(8-3-1)21-16-13-19(14-17-21)15-18-23-11-6-10-22-9-4-5-12-24(22)23/h1-18H','InChIKey=CZVOZGZTQHYDST-UHFFFAOYSA-N','C(=C/c1cccc2ccccc12)\\c1ccc(-c2ccccc2)cc1','1'),
	(68971,0,1,'21175-18-8','Consistent with Molecular Formula','C20H16',256.3464,NULL,'28695E923BB0ABBF-FICuS-01-77','28695E923BB0ABBF-FICTS-01-56','078D70FF58AC554A-uuuuu-01-1C','InChI=1S/C20H16/c1-3-7-17(8-4-1)11-12-18-13-15-20(16-14-18)19-9-5-2-6-10-19/h1-16H/b12-11+','InChIKey=RTCXQMFXAWOHKN-VAWYXSNFSA-N','C(=C/c1ccc(-c2ccccc2)cc1)\\c1ccccc1','1'),
	(68972,0,0,'852-37-9','Consistent with Molecular Formula','C21H15NO',297.3556,NULL,'3F4DD7B009AF3092-FICuS-01-63','3F4DD7B009AF3092-FICTS-01-42','3F4DD7B009AF3092-uuuuu-01-12','InChI=1S/C21H15NO/c1-3-7-16(8-4-1)17-11-13-19(14-12-17)21-22-15-20(23-21)18-9-5-2-6-10-18/h1-15H','InChIKey=RQGVWYIZAUHBBE-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3ncc(-c4ccccc4)o3)cc2)cc1',NULL),
	(68973,0,0,'57278-37-2','Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'63B04A6FE4871ACC-FICuS-01-73','EF1BB0A1B6230EF0-FICTS-01-50','63B04A6FE4871ACC-uuuuu-01-22','InChI=1S/C14H17N3O2/c1-10-12(13(18)17-14(15)16-10)8-5-9-19-11-6-3-2-4-7-11/h2-4,6-7H,5,8-9H2,1H3,(H3,15,16,17,18)','InChIKey=OXDAVAXEPRQAAB-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCOc1ccccc1',NULL),
	(68974,0,0,'2499-42-5','Consistent with Molecular Formula','C22H31ClN4O3',434.9649,NULL,'2AF2A050881CD2E8-FICuS-01-5F','7AC20DC2FBCB7734-FICTS-01-5E','2AF2A050881CD2E8-uuuuu-01-0E','InChI=1S/C22H31ClN4O3/c1-16-19(20(28)27-21(24)26-16)6-4-12-25-18-9-7-17(8-10-18)5-2-3-11-22(15-23)29-13-14-30-22/h7-10,25H,2-6,11-15H2,1H3,(H3,24,26,27,28)','InChIKey=QPOFEIBHCNZBFU-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1ccc(CCCCC2(CCl)OCCO2)cc1',NULL),
	(68975,0,0,'13908-93-5','Consistent with Molecular Formula','C9H16FN3O2',217.2427,'FCNU\nCFNU\nSRI 2619\nNSC 87974\nNSC 87,974\nCYCLOHEXYL FLUOROETHYL NITROSOUREA\nCyclohexyl fluoroethyl nitrosourea\n1-Fluoroethyl-3-cyclohexyl-1-nitrosourea\n3-Cyclohexyl-1-(2-fluoroethyl)-1-nitrosourea\nWLN: L6TJ AMVNNO&2F\nUrea, N\'-cyclohexyl-N-(2-fluoroethyl)-N-nitroso-\nUrea, 3-cyclohexyl-1-(2-fluoroethyl)-1-nitroso-','0071AE38A020C4B0-FICuS-01-3C','0071AE38A020C4B0-FICTS-01-1B','0071AE38A020C4B0-uuuuu-01-EB','InChI=1S/C9H16FN3O2/c10-6-7-13(12-15)9(14)11-8-4-2-1-3-5-8/h8H,1-7H2,(H,11,14)','InChIKey=SIJUHDYJDHLNLY-UHFFFAOYSA-N','O=NN(CCF)C(=O)NC1CCCCC1',NULL),
	(68976,0,0,'66929-48-4','Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'7C5230AAD62BCA0D-FICuS-01-73','7C5230AAD62BCA0D-FICTS-01-52','7C5230AAD62BCA0D-uuuuu-01-22','InChI=1S/C10H20N2O2/c1-14-8-7-11-10(13)12-9-5-3-2-4-6-9/h9H,2-8H2,1H3,(H2,11,12,13)','InChIKey=XIFNXDWFPZYWKD-UHFFFAOYSA-N','COCCNC(=O)NC1CCCCC1',NULL),
	(68977,0,0,'13907-91-0','Consistent with Molecular Formula','C4H9FN2O',120.1263,NULL,'5963F53FDD15A5F2-FICuS-01-6E','5963F53FDD15A5F2-FICTS-01-4D','5963F53FDD15A5F2-uuuuu-01-1D','InChI=1S/C4H9FN2O/c1-6-4(8)7-3-2-5/h2-3H2,1H3,(H2,6,7,8)','InChIKey=MFXZOMNMWJPMMG-UHFFFAOYSA-N','CNC(=O)NCCF',NULL),
	(68978,0,0,'13907-94-3','Consistent with Molecular Formula','C9H17FN2O',188.2445,NULL,'38015059D8F1A72F-FICuS-01-49','38015059D8F1A72F-FICTS-01-28','38015059D8F1A72F-uuuuu-01-F8','InChI=1S/C9H17FN2O/c10-6-7-11-9(13)12-8-4-2-1-3-5-8/h8H,1-7H2,(H2,11,12,13)','InChIKey=BPCOLYHPEGVAAX-UHFFFAOYSA-N','O=C(NCCF)NC1CCCCC1',NULL),
	(68979,4,0,'15923-53-2','Consistent with Molecular Formula','C16H16N5O9PS',485.3643,NULL,'6ADD725B412BAA46-FICuS-01-6B','81720DF6239161E4-FICTS-01-17','6ADD725B412BAA46-uuuuu-01-1A','InChI=1S/C16H16N5O9PS/c22-12-10(5-28-31(26,27)30-9-3-1-8(2-4-9)21(24)25)29-16(13(12)23)20-7-19-11-14(20)17-6-18-15(11)32/h1-4,6-7,10,12-13,16,22-23H,5H2,(H,26,27)(H,17,18,32)','InChIKey=ZIZLCLUJBSYYLG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OP(=O)(O)OCC2OC(n3cnc4c(=S)nc[nH]c43)C(O)C2O)cc1','1'),
	(68980,4,0,NULL,'Consistent with Molecular Formula','C12H17N4O7PS',392.3227,NULL,'9E63656DCF1862B1-FICuS-01-60','AC3C641ECCA6C401-FICTS-01-55','7F1732475E4626C0-uuuuu-01-EA','InChI=1S/C10H11N4O6PS.C2H6O/c15-6-7-4(1-18-21(16,17)20-7)19-10(6)14-3-13-5-8(14)11-2-12-9(5)22;1-2-3/h2-4,6-7,10,15H,1H2,(H,16,17)(H,11,12,22);3H,2H2,1H3','InChIKey=PUXHIZJFBFFQKQ-UHFFFAOYSA-N','CCO.O=P1(O)OCC2OC(n3cnc4c(=S)nc[nH]c43)C(O)C2O1','1'),
	(68981,0,0,'35942-74-6','Consistent with Molecular Formula','C14H21N3O2',263.3388,NULL,'6CC9347DFE5A60E7-FICuS-01-81','6CC9347DFE5A60E7-FICTS-01-60','6CC9347DFE5A60E7-uuuuu-01-30','InChI=1S/C14H21N3O2/c1-4-6-11-17(3)16-15-13-9-7-12(8-10-13)14(18)19-5-2/h7-10H,4-6,11H2,1-3H3/b16-15+','InChIKey=LTYMKWFBZQJUMG-FOCLMDBBSA-N','CCCCN(C)/N=N/c1ccc(C(=O)OCC)cc1',NULL),
	(68982,0,0,'18910-61-7','Consistent with Molecular Formula','C10H18N6O',238.2918,'1H-Imidazole-4-carboxamide, 5-(3-methyl-3-pentyl-1-triazenyl)-\nImidazole-4-carboxamide, 5-(3-methyl-3-pentyl-1-triazeno)-','E3DBBA873DF2D39F-FICuS-01-9C','78401B656FC46C2C-FICTS-01-38','E3DBBA873DF2D39F-uuuuu-01-4B','InChI=1S/C10H18N6O/c1-3-4-5-6-16(2)15-14-10-8(9(11)17)12-7-13-10/h7H,3-6H2,1-2H3,(H2,11,17)(H,12,13)/b15-14+','InChIKey=GYKARXVGMYBIQL-CCEZHUSRSA-N','CCCCCN(C)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(68983,0,0,'10197-64-5','Consistent with Molecular Formula','C7H11N5O2',197.1962,'1H-Imidazole-4-carboxylic acid, 5-(3,3-dimethyl- 1-triazenyl)-, methyl ester','D9E798F8E925AF36-FICuS-01-84','39C511F9CF79DDC9-FICTS-01-68','D9E798F8E925AF36-uuuuu-01-33','InChI=1S/C7H11N5O2/c1-12(2)11-10-6-5(7(13)14-3)8-4-9-6/h4H,1-3H3,(H,8,9)','InChIKey=JGBCOMOYIPBHIS-UHFFFAOYSA-N','COC(=O)c1nc[nH]c1/N=N/N(C)C',NULL),
	(68984,0,0,NULL,'Consistent with Molecular Formula','C14H18N6O',286.3358,NULL,'F28EF445EDFC5CF5-FICuS-01-A4','80570749930D05B3-FICTS-01-08','F28EF445EDFC5CF5-uuuuu-01-53','InChI=1S/C14H18N6O/c1-20(2)19-18-13-12(16-10-17-13)14(21)15-9-8-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3,(H,15,21)(H,16,17)','InChIKey=LHCBPPDWJQLJJY-UHFFFAOYSA-N','CN(C)/N=N/c1[nH]cnc1C(=O)NCCc1ccccc1',NULL),
	(68985,0,0,'2242-77-5','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'3B026F0ECB6FE4FF-FICuS-01-95','3B026F0ECB6FE4FF-FICTS-01-74','3B026F0ECB6FE4FF-uuuuu-01-44','InChI=1S/C9H10N2O3/c1-14-8(12)6-4-2-3-5-7(6)11-9(10)13/h2-5H,1H3,(H3,10,11,13)','InChIKey=RASJKNFCUWOJAA-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(N)=O',NULL),
	(68986,0,0,'91647-51-7','Consistent with Molecular Formula','C12H17N5O2S',295.3586,NULL,'B52A6AEF68107FA2-FICuS-01-72','B52A6AEF68107FA2-FICTS-01-51','B52A6AEF68107FA2-uuuuu-01-21','InChI=1S/C12H17N5O2S/c18-11(16-5-1-2-6-16)9-10(15-20-14-9)13-12(19)17-7-3-4-8-17/h1-8H2,(H,13,15,19)','InChIKey=HPGYQRKZMHDYQZ-UHFFFAOYSA-N','O=C(Nc1nsnc1C(=O)N1CCCC1)N1CCCC1',NULL),
	(68987,0,0,NULL,'Consistent with Molecular Formula','C11H10N6S',258.3002,NULL,'A7424E76EBE696F7-FICuS-01-79','A7424E76EBE696F7-FICTS-01-58','A7424E76EBE696F7-uuuuu-01-28','InChI=1S/C11H10N6S/c12-11-14-9(8-10(15-11)17-18-16-8)13-6-7-4-2-1-3-5-7/h1-5H,6H2,(H3,12,13,14,15,17)','InChIKey=TTYCDRUPFJMYIK-UHFFFAOYSA-N','Nc1nc(NCc2ccccc2)c2nsnc2n1',NULL),
	(68988,0,0,'89125-17-7','Consistent with Molecular Formula','C4H7N5OS',173.1922,NULL,'BA66E205DEA0288C-FICuS-01-71','BA66E205DEA0288C-FICTS-01-50','BA66E205DEA0288C-uuuuu-01-20','InChI=1S/C4H7N5OS/c1-6-3-2(4(10)7-5)8-11-9-3/h5H2,1H3,(H,6,9)(H,7,10)','InChIKey=BCLHNSDHXAOPOV-UHFFFAOYSA-N','CNc1nsnc1C(=O)NN',NULL),
	(68989,0,0,'89465-63-4','Consistent with Molecular Formula','C6H9N5O2S',215.2294,NULL,'9AC598354F9D9BD2-FICuS-01-7A','9AC598354F9D9BD2-FICTS-01-59','9AC598354F9D9BD2-uuuuu-01-29','InChI=1S/C6H9N5O2S/c1-2-8-6(13)9-5-3(4(7)12)10-14-11-5/h2H2,1H3,(H2,7,12)(H2,8,9,11,13)','InChIKey=XUBDIUNIULKZHE-UHFFFAOYSA-N','CCNC(=O)Nc1nsnc1C(N)=O',NULL),
	(68990,0,0,'40067-45-6','Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'4F8D301A8FB45701-FICuS-01-53','4F8D301A8FB45701-FICTS-01-32','4F8D301A8FB45701-uuuuu-01-02','InChI=1S/C10H12N4O/c15-10-8-9(12-5-11-8)13-6-14(10)7-3-1-2-4-7/h5-7H,1-4H2,(H,11,12)','InChIKey=HCVGCVNIWAXUHF-UHFFFAOYSA-N','O=c1c2[nH]cnc2ncn1C1CCCC1',NULL),
	(68991,0,0,'3969-15-1','Consistent with Molecular Formula','C9H4ClNO3',209.5885,NULL,'678107E4225D93D4-FICuS-01-3E','678107E4225D93D4-FICTS-01-1D','678107E4225D93D4-uuuuu-01-ED','InChI=1S/C9H4ClNO3/c10-7(12)4-1-2-5-6(3-4)9(14)11-8(5)13/h1-3H,(H,11,13,14)','InChIKey=WGKPJHOFKWSTOP-UHFFFAOYSA-N','O=C(Cl)c1ccc2c(c1)C(=O)NC2=O',NULL),
	(68992,0,0,'7073-35-0','Consistent with Molecular Formula','C9H4O4',176.1282,NULL,'E738FB3409486305-FICuS-01-40','E738FB3409486305-FICTS-01-1F','E738FB3409486305-uuuuu-01-EF','InChI=1S/C9H4O4/c10-4-5-1-2-6-7(3-5)9(12)13-8(6)11/h1-4H','InChIKey=VGVAPCXWFXVOHP-UHFFFAOYSA-N','O=Cc1ccc2c(c1)C(=O)OC2=O',NULL),
	(68993,0,0,NULL,'Consistent with Molecular Formula','C9H5NO3',175.1434,NULL,'8F6568B116234A6F-FICuS-01-4E','8F6568B116234A6F-FICTS-01-2D','8F6568B116234A6F-uuuuu-01-FD','InChI=1S/C9H5NO3/c11-4-5-1-2-6-7(3-5)9(13)10-8(6)12/h1-4H,(H,10,12,13)','InChIKey=AIXMXKXZZCNNLU-UHFFFAOYSA-N','O=Cc1ccc2c(c1)C(=O)NC2=O',NULL),
	(68994,0,0,'26856-06-4','No Comparision - Error parsing formula suffix - x','C10H6O3',174.1556,NULL,'48778E4B0051D6C0-FICuS-01-47','48778E4B0051D6C0-FICTS-01-26','48778E4B0051D6C0-uuuuu-01-F6','InChI=1S/C10H6O3/c1-2-6-3-4-7-8(5-6)10(12)13-9(7)11/h2-5H,1H2','InChIKey=OHMDZMAJDUVGHO-UHFFFAOYSA-N','C=Cc1ccc2c(c1)C(=O)OC2=O',NULL),
	(68995,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C26H16N2O4',420.4234,NULL,'44429E4089A04F59-FICuS-01-41','44429E4089A04F59-FICTS-01-20','44429E4089A04F59-uuuuu-01-F0','InChI=1S/C26H16N2O4/c1-3-15-5-11-19-21(13-15)25(31)27(23(19)29)17-7-9-18(10-8-17)28-24(30)20-12-6-16(4-2)14-22(20)26(28)32/h3-14H,1-2H2','InChIKey=PWLHCYVVGDKMFQ-UHFFFAOYSA-N','C=Cc1ccc2c(c1)C(=O)N(c1ccc(N3C(=O)c4ccc(C=C)cc4C3=O)cc1)C2=O',NULL),
	(68996,0,0,'20262-55-9','Consistent with Molecular Formula','C9H5NO4',191.1428,'Trimellitimide\n4-Carboxyphthalimide\n1H-Isoindole-5-carboxylic acid, 2,3-dihydro-1,3-dioxo-\n5-Isoindolinecarboxylic acid, 1,3-dioxo-','307B3C729DA42923-FICuS-01-44','307B3C729DA42923-FICTS-01-23','307B3C729DA42923-uuuuu-01-F3','InChI=1S/C9H5NO4/c11-7-5-2-1-4(9(13)14)3-6(5)8(12)10-7/h1-3H,(H,13,14)(H,10,11,12)','InChIKey=ARRQNZZBVOIEQQ-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)C(=O)NC2=O',NULL),
	(68997,0,0,NULL,'Consistent with Molecular Formula','C9H6O5',194.1434,NULL,'DDEC253B8912922E-FICuS-01-69','DDEC253B8912922E-FICTS-01-48','DDEC253B8912922E-uuuuu-01-18','InChI=1S/C9H6O5/c10-4-5-1-2-6(8(11)12)7(3-5)9(13)14/h1-4H,(H,11,12)(H,13,14)','InChIKey=PNODFDYINILVKZ-UHFFFAOYSA-N','O=Cc1ccc(C(=O)O)c(C(=O)O)c1',NULL),
	(68998,0,0,'22037-61-2','Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'ECA7358CAA8F16F4-FICuS-01-8B','ECA7358CAA8F16F4-FICTS-01-6A','ECA7358CAA8F16F4-uuuuu-01-3A','InChI=1S/C10H8O4/c1-2-6-3-4-7(9(11)12)8(5-6)10(13)14/h2-5H,1H2,(H,11,12)(H,13,14)','InChIKey=ODXNOGQHTZSYFY-UHFFFAOYSA-N','C=Cc1ccc(C(=O)O)c(C(=O)O)c1',NULL),
	(68999,0,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'856C5226EF9E3ED1-FICuS-01-72','856C5226EF9E3ED1-FICTS-01-51','856C5226EF9E3ED1-uuuuu-01-21','InChI=1S/C20H22O4/c21-13-17-11-15(7-9-19(17)23)5-3-1-2-4-6-16-8-10-20(24)18(12-16)14-22/h7-14,23-24H,1-6H2','InChIKey=MDKDMSQAAIEAOC-UHFFFAOYSA-N','O=Cc1cc(CCCCCCc2ccc(O)c(C=O)c2)ccc1O',NULL),
	(69000,0,1,NULL,'Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'57A4AC18775A23AD-FICuS-01-63','57A4AC18775A23AD-FICTS-01-42','6B90C5922F3EF53D-uuuuu-01-1C','InChI=1S/C16H15NO/c1-11(17-18)16-14-8-4-2-6-12(14)10-13-7-3-5-9-15(13)16/h2-9,16,18H,10H2,1H3/b17-11-','InChIKey=BXUZPAMRBCOKMQ-BOPFTXTBSA-N','C/C(=N/O)C1c2ccccc2Cc2ccccc21','1'),
	(69001,0,0,NULL,'Consistent with Molecular Formula','C18H20O',252.3554,NULL,'B37D7C0D3701C0DC-FICuS-01-6A','B37D7C0D3701C0DC-FICTS-01-49','B37D7C0D3701C0DC-uuuuu-01-19','InChI=1S/C18H20O/c1-2-5-18(19)16-9-8-15-10-13-6-3-4-7-14(13)11-17(15)12-16/h8-12H,2-7H2,1H3','InChIKey=IUHFRSFRSQOSGN-UHFFFAOYSA-N','CCCC(=O)c1ccc2cc3c(cc2c1)CCCC3',NULL),
	(69002,1,0,NULL,'Consistent with Molecular Formula','C21H25NO2',323.434,NULL,'77F9FAF594E6242F-FICuS-01-7C','77F9FAF594E6242F-FICTS-01-5B','77F9FAF594E6242F-uuuuu-01-2B','InChI=1S/C21H25NO2/c23-20(9-10-22-11-13-24-14-12-22)21-18-7-3-1-5-16(18)15-17-6-2-4-8-19(17)21/h1-8,20-21,23H,9-15H2','InChIKey=DLMQSNWNJFNAOY-UHFFFAOYSA-N','OC(CCN1CCOCC1)C1c2ccccc2Cc2ccccc21','1'),
	(69003,0,0,'47332-32-1','Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'CC9AE861C5E8D5AD-FICuS-01-9E','CC9AE861C5E8D5AD-FICTS-01-7D','CC9AE861C5E8D5AD-uuuuu-01-4D','InChI=1S/C21H21NO2/c23-20(9-10-22-11-13-24-14-12-22)21-18-7-3-1-5-16(18)15-17-6-2-4-8-19(17)21/h1-8,15H,9-14H2','InChIKey=RRQRIHPFKILRFU-UHFFFAOYSA-N','O=C(CCN1CCOCC1)c1c2ccccc2cc2ccccc12',NULL),
	(69004,1,0,'41199-54-6','Consistent with Molecular Formula','C17H18O',238.3286,NULL,'695277BC83CF400A-FICuS-01-59','695277BC83CF400A-FICTS-01-38','695277BC83CF400A-uuuuu-01-08','InChI=1S/C17H18O/c1-2-16(18)17-14-9-5-3-7-12(14)11-13-8-4-6-10-15(13)17/h3-10,16-18H,2,11H2,1H3','InChIKey=HUSGWYNXKUQLRE-UHFFFAOYSA-N','CCC(O)C1c2ccccc2Cc2ccccc21','1'),
	(69005,0,0,NULL,'Consistent with Molecular Formula','C17H18O',238.3286,NULL,'15046EECAAC609D0-FICuS-01-6C','15046EECAAC609D0-FICTS-01-4B','15046EECAAC609D0-uuuuu-01-1B','InChI=1S/C17H18O/c1-2-16(18)17-14-9-5-3-7-12(14)11-13-8-4-6-10-15(13)17/h3,5,7,9,11H,2,4,6,8,10H2,1H3','InChIKey=RUVLRVULEAKSHG-UHFFFAOYSA-N','CCC(=O)c1c2c(cc3ccccc13)CCCC2',NULL),
	(69006,0,0,'24100-41-2','Consistent with Molecular Formula','C16H11BrO',299.1663,NULL,'E804563C2F3B4E3F-FICuS-01-68','E804563C2F3B4E3F-FICTS-01-47','E804563C2F3B4E3F-uuuuu-01-17','InChI=1S/C16H11BrO/c17-10-15(18)16-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)16/h1-9H,10H2','InChIKey=QFOKAWXYSLTGJA-UHFFFAOYSA-N','O=C(CBr)c1c2ccccc2cc2ccccc12',NULL),
	(69007,0,0,NULL,'Consistent with Molecular Formula','C21H26O',294.4358,NULL,'ACDD239D123D388D-FICuS-01-76','ACDD239D123D388D-FICTS-01-55','ACDD239D123D388D-uuuuu-01-25','InChI=1S/C21H26O/c1-2-3-4-5-10-21(22)19-12-11-18-13-16-8-6-7-9-17(16)14-20(18)15-19/h11-15H,2-10H2,1H3','InChIKey=NNIMYKIXYDYVES-UHFFFAOYSA-N','CCCCCCC(=O)c1ccc2cc3c(cc2c1)CCCC3',NULL),
	(69008,0,0,'35704-19-9','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'785FE7F3F5BB2A31-FICuS-01-7C','785FE7F3F5BB2A31-FICTS-01-5B','785FE7F3F5BB2A31-uuuuu-01-2B','InChI=1S/C9H8N2O/c1-7(12)11-9-4-2-8(6-10)3-5-9/h2-5H,1H3,(H,11,12)','InChIKey=UFKRTEWFEYWIHD-UHFFFAOYSA-N','CC(=O)Nc1ccc(C#N)cc1',NULL),
	(69009,0,0,NULL,'Consistent with Molecular Formula','C7H6BrNO3',232.0333,NULL,'319BD2CFBD99D20D-FICuS-01-87','319BD2CFBD99D20D-FICTS-01-66','319BD2CFBD99D20D-uuuuu-01-36','InChI=1S/C7H6BrNO3/c1-12-6-4-2-3-5(8)7(6)9(10)11/h2-4H,1H3','InChIKey=ORSPVBUIPTYLLO-UHFFFAOYSA-N','COc1cccc(Br)c1[N+](=O)[O-]',NULL),
	(69010,0,0,NULL,'Consistent with Molecular Formula','C14H11Br2N',353.0556,NULL,'41ACDAAA53C2F8AF-FICuS-01-99','41ACDAAA53C2F8AF-FICTS-01-78','41ACDAAA53C2F8AF-uuuuu-01-48','InChI=1S/C14H11Br2N/c1-8-5-10(16)7-12-11-6-9(15)3-4-13(11)17(2)14(8)12/h3-7H,1-2H3','InChIKey=IHWYHRRKRXJUQA-UHFFFAOYSA-N','Cc1cc(Br)cc2c3cc(Br)ccc3n(C)c12',NULL),
	(69011,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H13N3O3 in C16H15N3O3','C16H16?N3O3',298.3207,NULL,'EE130DF72DE29267-FICuS-01-6B','EE130DF72DE29267-FICTS-01-4A','EE130DF72DE29267-uuuuu-01-1A','InChI=1S/C15H13N3O3.CH3/c1-9(19)16-12-7-11-10-5-3-4-6-13(10)17(2)14(11)8-15(12)18(20)21;/h3-8H,1-2H3,(H,16,19);1H3','InChIKey=CWTDACIBGWDBBM-UHFFFAOYSA-N','*C.CC(=O)Nc1cc2c3ccccc3n(C)c2cc1[N+](=O)[O-]',NULL),
	(69012,0,0,'94127-15-8','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'7928CD35E6806D22-FICuS-01-51','7928CD35E6806D22-FICTS-01-30','7928CD35E6806D22-uuuuu-01-00','InChI=1S/C15H16N2/c1-16(2)11-8-9-15-13(10-11)12-6-4-5-7-14(12)17(15)3/h4-10H,1-3H3','InChIKey=NQRYAGXQHNVLSG-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)c1ccccc1n2C',NULL),
	(69013,0,0,'92552-42-6','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'9C27AD728D9B0B6A-FICuS-01-7A','9C27AD728D9B0B6A-FICTS-01-59','9C27AD728D9B0B6A-uuuuu-01-29','InChI=1S/C15H13NO/c1-10(17)11-7-8-13-12-5-3-4-6-14(12)16(2)15(13)9-11/h3-9H,1-2H3','InChIKey=WRMVFNGQJFCRLI-UHFFFAOYSA-N','CC(=O)c1ccc2c3ccccc3n(C)c2c1',NULL),
	(69014,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'328DE953502C548A-FICuS-01-4A','328DE953502C548A-FICTS-01-29','328DE953502C548A-uuuuu-01-F9','InChI=1S/C14H13N3O/c1-8(18)16-14-6-10-9-4-2-3-5-12(9)17-13(10)7-11(14)15/h2-7,17H,15H2,1H3,(H,16,18)','InChIKey=NLKSOVSAAYZWRD-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1N)[nH]c1ccccc12',NULL),
	(69015,0,0,'65796-52-3','Consistent with Molecular Formula','C12H14N2',186.256,NULL,'17C61095E3A2A386-FICuS-01-44','17C61095E3A2A386-FICTS-01-23','17C61095E3A2A386-uuuuu-01-F3','InChI=1S/C12H14N2/c13-8-5-6-12-10(7-8)9-3-1-2-4-11(9)14-12/h5-7,14H,1-4,13H2','InChIKey=POYRLWQLOUUKAY-UHFFFAOYSA-N','Nc1ccc2[nH]c3c(c2c1)CCCC3',NULL),
	(69016,0,0,'31438-22-9','Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'D5957676BC4137A2-FICuS-01-4F','D5957676BC4137A2-FICTS-01-2E','D5957676BC4137A2-uuuuu-01-FE','InChI=1S/C12H8N2O2/c15-14(16)11-7-3-5-9-8-4-1-2-6-10(8)13-12(9)11/h1-7,13H','InChIKey=VYOKOQDVBBWPKO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c1[nH]c1ccccc12',NULL),
	(69017,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O8',438.3526,NULL,'74C025E9AA6DBC6A-FICuS-01-82','74C025E9AA6DBC6A-FICTS-01-61','B95DBAF368BBAFCF-uuuuu-01-68','InChI=1S/C14H11NO.C6H3N3O7/c1-9(16)10-6-7-14-12(8-10)11-4-2-3-5-13(11)15-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-8,15H,1H3;1-2,10H','InChIKey=DQVLEBRXXXWTQP-UHFFFAOYSA-N','CC(=O)c1ccc2[nH]c3ccccc3c2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(69018,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'E453A19A09A5CCE2-FICuS-01-70','E453A19A09A5CCE2-FICTS-01-4F','E453A19A09A5CCE2-uuuuu-01-1F','InChI=1S/C15H15N3O/c1-9(19)17-13-7-11-10-5-3-4-6-14(10)18(2)15(11)8-12(13)16/h3-8H,16H2,1-2H3,(H,17,19)','InChIKey=ICMXZZDYDBZXBE-UHFFFAOYSA-N','CC(=O)Nc1cc2c3ccccc3n(C)c2cc1N',NULL),
	(69019,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O6',332.3122,NULL,'F1C17DD2065D8C44-FICuS-01-65','52EF645035494E6E-FICTS-01-30','E8CBC66AD0F420B6-uuuuu-01-30','InChI=1S/C12H10N2.C4H6O6/c13-8-5-6-12-10(7-8)9-3-1-2-4-11(9)14-12;5-1(3(7)8)2(6)4(9)10/h1-7,14H,13H2;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=UDPAQIRBNQXGMY-UHFFFAOYSA-N','Nc1ccc2[nH]c3ccccc3c2c1.O=C(O)C(O)C(O)C(=O)O','1'),
	(69020,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'B8CE29B04C6EAE04-FICuS-01-82','B8CE29B04C6EAE04-FICTS-01-61','B8CE29B04C6EAE04-uuuuu-01-31','InChI=1S/C14H12N2O/c1-9(17)16-13-5-3-2-4-11(13)12-8-10(15)6-7-14(12)16/h2-8H,15H2,1H3','InChIKey=CFNNWARQGBNTRD-UHFFFAOYSA-N','CC(=O)n1c2ccccc2c2cc(N)ccc21',NULL),
	(69021,0,0,NULL,'Consistent with Molecular Formula','C15H17N3',239.3194,NULL,'D2641F826491D068-FICuS-01-3E','D2641F826491D068-FICTS-01-1D','D2641F826491D068-uuuuu-01-ED','InChI=1S/C15H17N3/c1-17(2)15-8-11-10-6-4-5-7-13(10)18(3)14(11)9-12(15)16/h4-9H,16H2,1-3H3','InChIKey=JVOIKDBIBDCMSA-UHFFFAOYSA-N','CN(C)c1cc2c3ccccc3n(C)c2cc1N',NULL),
	(69022,0,0,'55119-09-0','Consistent with Molecular Formula','C12H5Br4N',482.7942,NULL,'E273A4546897189A-FICuS-01-47','E273A4546897189A-FICTS-01-26','E273A4546897189A-uuuuu-01-F6','InChI=1S/C12H5Br4N/c13-5-1-7-8-2-6(14)4-10(16)12(8)17-11(7)9(15)3-5/h1-4,17H','InChIKey=FNHISDQCWYSMTO-UHFFFAOYSA-N','Brc1cc(Br)c2[nH]c3c(Br)cc(Br)cc3c2c1',NULL),
	(69023,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'377707D6B8138634-FICuS-01-33','377707D6B8138634-FICTS-01-12','377707D6B8138634-uuuuu-01-E2','InChI=1S/C15H13N3O3/c1-9(19)16-12-7-11-10-5-3-4-6-13(10)17(2)14(11)8-15(12)18(20)21/h3-8H,1-2H3,(H,16,19)','InChIKey=CWJHPQOJPCREFM-UHFFFAOYSA-N','CC(=O)Nc1cc2c3ccccc3n(C)c2cc1[N+](=O)[O-]',NULL),
	(69024,0,0,NULL,'Consistent with Molecular Formula','C14H14N2',210.278,NULL,'625AACE6F17159A3-FICuS-01-65','625AACE6F17159A3-FICTS-01-44','625AACE6F17159A3-uuuuu-01-14','InChI=1S/C14H14N2/c1-16(2)13-9-5-7-11-10-6-3-4-8-12(10)15-14(11)13/h3-9,15H,1-2H3','InChIKey=CSBHHWFLHXUFRJ-UHFFFAOYSA-N','CN(C)c1cccc2c1[nH]c1ccccc12',NULL),
	(69025,0,0,'60564-31-0','Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'9BF781C0524EC86F-FICuS-01-72','9BF781C0524EC86F-FICTS-01-51','9BF781C0524EC86F-uuuuu-01-21','InChI=1S/C12H9N3O2/c13-9-5-8-7-3-1-2-4-10(7)14-11(8)6-12(9)15(16)17/h1-6,14H,13H2','InChIKey=KKYPNNLXQHXFKM-UHFFFAOYSA-N','Nc1cc2c(cc1[N+](=O)[O-])[nH]c1ccccc12',NULL),
	(69026,0,0,NULL,'Consistent with Molecular Formula','C15H17IN2',352.2172,'9H-Carbazol-2-aminium, N,N,N-trimethyl-, iodide','E1C9FB3EEFF9282A-FICuS-01-A0','E1C9FB3EEFF9282A-FICTS-01-7F','D918FA93E2914472-uuuuu-01-01','InChI=1S/C15H17N2.HI/c1-17(2,3)11-8-9-13-12-6-4-5-7-14(12)16-15(13)10-11;/h4-10,16H,1-3H3;1H/q+1;/p-1','InChIKey=OEQBJRFKKLUMEB-UHFFFAOYSA-M','C[N+](C)(C)c1ccc2c(c1)[nH]c1ccccc12.[I-]',NULL),
	(69027,0,0,'50823-86-4','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'CBA81B398A096CA4-FICuS-01-74','CBA81B398A096CA4-FICTS-01-53','CBA81B398A096CA4-uuuuu-01-23','InChI=1S/C12H12N2O2/c15-14(16)8-5-6-12-10(7-8)9-3-1-2-4-11(9)13-12/h5-7,13H,1-4H2','InChIKey=IROFVXNXPDWNEU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]c3c(c2c1)CCCC3',NULL),
	(69028,0,0,NULL,'Consistent with Molecular Formula','C12H8Br2N2',340.0166,NULL,'C07067C1AFF65598-FICuS-01-60','C07067C1AFF65598-FICTS-01-3F','C07067C1AFF65598-uuuuu-01-0F','InChI=1S/C12H8Br2N2/c13-6-1-2-11-8(3-6)9-4-7(14)5-10(15)12(9)16-11/h1-5,16H,15H2','InChIKey=GLRIZTUPBBCMQI-UHFFFAOYSA-N','Nc1cc(Br)cc2c1[nH]c1ccc(Br)cc12',NULL),
	(69029,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'F18A6BE3BD24AF85-FICuS-01-87','F18A6BE3BD24AF85-FICTS-01-66','F18A6BE3BD24AF85-uuuuu-01-36','InChI=1S/C16H17N3O/c1-10(20)17-15-8-12-11-6-4-5-7-13(11)18-14(12)9-16(15)19(2)3/h4-9,18H,1-3H3,(H,17,20)','InChIKey=VSOGLHIDBCJNBJ-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1N(C)C)[nH]c1ccccc12',NULL),
	(69030,0,0,'64032-85-5','Consistent with Molecular Formula','C13H8Br2N2O2',384.0264,NULL,'8279185EBF7F4E82-FICuS-01-6C','8279185EBF7F4E82-FICTS-01-4B','8279185EBF7F4E82-uuuuu-01-1B','InChI=1S/C13H8Br2N2O2/c1-16-11-3-2-7(14)4-9(11)10-5-8(15)6-12(13(10)16)17(18)19/h2-6H,1H3','InChIKey=BRZOKLIEMHOEKR-UHFFFAOYSA-N','Cn1c2ccc(Br)cc2c2cc(Br)cc([N+](=O)[O-])c21',NULL),
	(69031,1,0,NULL,'Consistent with Molecular Formula','C16H21ClN2O',292.8077,NULL,'F4654A1B0E84EA5C-FICuS-01-73','F4654A1B0E84EA5C-FICTS-01-52','F499EDFE31093312-uuuuu-01-0C','InChI=1S/C16H20N2O.ClH/c1-17(2)10-11-8-9-13-12-6-4-5-7-14(12)18(3)15(13)16(11)19;/h4-7,11H,8-10H2,1-3H3;1H','InChIKey=DJXUVSBBOCFAKZ-UHFFFAOYSA-N','CN(C)CC1CCc2c(n(C)c3ccccc23)C1=O.Cl','1'),
	(69032,0,0,NULL,'Consistent with Molecular Formula','C20H29ClN2O',348.9149,NULL,'B0B5C9D12A9DAB79-FICuS-01-84','B0B5C9D12A9DAB79-FICTS-01-63','B0496E3415107237-uuuuu-01-D1','InChI=1S/C20H28N2O.ClH/c1-4-22(5-2)13-12-20(23)15-10-11-17-16-8-6-7-9-18(16)21(3)19(17)14-15;/h10-11,14H,4-9,12-13H2,1-3H3;1H','InChIKey=NTRXIMPKJUZSMG-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc2c3c(n(C)c2c1)CCCC3.Cl',NULL),
	(69033,1,0,NULL,'Consistent with Molecular Formula','C17H21ClN2O',304.8187,NULL,'EF8DD1E1DD264C5F-FICuS-01-9B','EF8DD1E1DD264C5F-FICTS-01-7A','EF717604E2AB9511-uuuuu-01-04','InChI=1S/C17H20N2O.ClH/c1-19(2)10-9-17(20)12-7-8-14-13-5-3-4-6-15(13)18-16(14)11-12;/h3-8,11,17-18,20H,9-10H2,1-2H3;1H','InChIKey=HGBXYGCVNQINMM-UHFFFAOYSA-N','CN(C)CCC(O)c1ccc2c(c1)[nH]c1ccccc12.Cl','1'),
	(69034,2,0,NULL,'Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'7A41340B1BC79A73-FICuS-01-4E','7A41340B1BC79A73-FICTS-01-2D','7A41340B1BC79A73-uuuuu-01-FD','InChI=1S/C15H20N2O3/c1-11(18)16-13-7-9-14(10-8-13)20-15(19)17-12-5-3-2-4-6-12/h2-6,13-14H,7-10H2,1H3,(H,16,18)(H,17,19)','InChIKey=VQANXXCWZNOUMC-UHFFFAOYSA-N','CC(=O)NC1CCC(OC(=O)Nc2ccccc2)CC1','1'),
	(69035,0,1,NULL,'Consistent with Molecular Formula','C9H16N4O2',212.251,NULL,'12D6259953C0CF42-FICuS-01-47','12D6259953C0CF42-FICTS-01-26','12D6259953C0CF42-uuuuu-01-F6','InChI=1S/C9H16N4O2/c1-6(14)11-7-2-4-8(5-3-7)12-13-9(10)15/h7H,2-5H2,1H3,(H,11,14)(H3,10,13,15)/b12-8-','InChIKey=KIQUNCDRVNEGSW-WQLSENKSSA-N','CC(=O)NC1CCC(=NNC(N)=O)CC1','1'),
	(69036,4,0,NULL,'Consistent with Molecular Formula','C12H26ClN3',247.8105,NULL,'B291665A2CD185A2-FICuS-01-51','B291665A2CD185A2-FICTS-01-30','B26DC1BF135C5CEC-uuuuu-01-3C','InChI=1S/C12H25N3.ClH/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12;/h9-12,15H,1-8,13-14H2;1H','InChIKey=IDIGOLIMBMGRAJ-UHFFFAOYSA-N','Cl.NC1CCC(NC2CCC(N)CC2)CC1','1'),
	(69037,4,0,NULL,'Consistent with Molecular Formula','C14H28ClN',245.8349,NULL,'E175DE906EC25BFB-FICuS-01-8A','E175DE906EC25BFB-FICTS-01-69','E1897975514F82B5-uuuuu-01-FA','InChI=1S/C14H27N.ClH/c1-11-3-7-13(8-4-11)15-14-9-5-12(2)6-10-14;/h11-15H,3-10H2,1-2H3;1H','InChIKey=PVPUTCBLOIOPPW-UHFFFAOYSA-N','CC1CCC(NC2CCC(C)CC2)CC1.Cl','1'),
	(69038,2,0,NULL,'Consistent with Molecular Formula','C10H23ClN2',206.7581,NULL,'4333EF398AB78FEF-FICuS-01-86','4333EF398AB78FEF-FICTS-01-65','43CF48DCB53A56A1-uuuuu-01-21','InChI=1S/C10H22N2.ClH/c1-3-11-9-5-7-10(8-6-9)12-4-2;/h9-12H,3-8H2,1-2H3;1H','InChIKey=CLODZOTXZNXIHE-UHFFFAOYSA-N','CCNC1CCC(NCC)CC1.Cl','1'),
	(69039,2,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'C6FBD2F670D57AC1-FICuS-01-86','C6FBD2F670D57AC1-FICTS-01-65','C6FBD2F670D57AC1-uuuuu-01-35','InChI=1S/C15H21NO2/c1-16(2)13-9-6-10-14(11-13)18-15(17)12-7-4-3-5-8-12/h3-5,7-8,13-14H,6,9-11H2,1-2H3','InChIKey=JBVFPGXAVRVORZ-UHFFFAOYSA-N','CN(C)C1CCCC(OC(=O)c2ccccc2)C1','1'),
	(69040,0,1,'57023-37-7','Consistent with Molecular Formula','C12H11N3',197.239,NULL,'04D7FF7842E70839-FICuS-01-57','04D7FF7842E70839-FICTS-01-36','04D7FF7842E70839-uuuuu-01-06','InChI=1S/C12H11N3/c1-2-6-12(7-3-1)15-14-10-11-5-4-8-13-9-11/h1-10,15H','InChIKey=NHYWOFCMLOALEI-UHFFFAOYSA-N','C(=N/Nc1ccccc1)\\c1cccnc1','1'),
	(69041,0,0,'13189-55-4','Consistent with Molecular Formula','C13H9ClO2',232.6659,'3-Chlorophenyl benzoate\nBenzoic acid m-chlorophenyl ester\nBenzoic acid, 3-chlorophenyl ester\nBenzoic acid, m-chlorophenyl ester','2E2A341E6958F08F-FICuS-01-5E','2E2A341E6958F08F-FICTS-01-3D','2E2A341E6958F08F-uuuuu-01-0D','InChI=1S/C13H9ClO2/c14-11-7-4-8-12(9-11)16-13(15)10-5-2-1-3-6-10/h1-9H','InChIKey=PMARQWWQXBASSZ-UHFFFAOYSA-N','O=C(Oc1cccc(Cl)c1)c1ccccc1',NULL),
	(69042,0,0,'841-32-7','Consistent with Molecular Formula','C17H18O2',254.328,'SKF 2314\n2,2-Diphenylvaleric acid\nDiphenylpropylacetic acid\nValeric acid, 2,2-diphenyl-\nBenzeneacetic acid, .alpha.-phenyl-.alpha.-propyl-','0D348D8BFDD5B43D-FICuS-01-88','0D348D8BFDD5B43D-FICTS-01-67','0D348D8BFDD5B43D-uuuuu-01-37','InChI=1S/C17H18O2/c1-2-13-17(16(18)19,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,2,13H2,1H3,(H,18,19)','InChIKey=IVYXLCYENQNVHM-UHFFFAOYSA-N','CCCC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(69043,0,0,'66859-50-5','Consistent with Molecular Formula','C22H28ClNO3',389.9211,'DIOXAPHETYL BUTYRATE\nButyric acid, 2,2-diphenyl-4-morpholino-, ethyl ester, hydrochloride\n4-Morpholinebutanoic acid, .alpha.,.alpha.-diphenyl-, ethyl ester, hydrochloride','E3DDA0D109F79609-FICuS-01-6B','E3DDA0D109F79609-FICTS-01-4A','E3210734367A4F47-uuuuu-01-E5','InChI=1S/C22H27NO3.ClH/c1-2-26-21(24)22(19-9-5-3-6-10-19,20-11-7-4-8-12-20)13-14-23-15-17-25-18-16-23;/h3-12H,2,13-18H2,1H3;1H','InChIKey=CINOZJCBWBCZLR-UHFFFAOYSA-N','CCOC(=O)C(CCN1CCOCC1)(c1ccccc1)c1ccccc1.Cl',NULL),
	(69044,0,0,'59347-53-4','Consistent with Molecular Formula','C12H10Cl3N',274.5767,NULL,'2DD54F509EB0062A-FICuS-01-5E','2DD54F509EB0062A-FICTS-01-3D','0FA01CFA02222C8C-uuuuu-01-0E','InChI=1S/C12H10Cl2N.ClH/c13-11-5-4-10(8-12(11)14)9-15-6-2-1-3-7-15;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=AAVQJYJDZYJEON-UHFFFAOYSA-M','Clc1ccc(C[n+]2ccccc2)cc1Cl.[Cl-]',NULL),
	(69045,0,1,NULL,'Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'82FD8ACF1BEF8EFD-FICuS-01-C2','82FD8ACF1BEF8EFD-FICTS-01-A1','82FD8ACF1BEF8EFD-uuuuu-01-71','InChI=1S/C8H8N2O3/c11-7-4-2-1-3-6(7)10-8(12)5-9-13/h1-5,11,13H,(H,10,12)','InChIKey=YBCIUCZBNNHHGZ-UHFFFAOYSA-N','O=C(/C=N/O)Nc1ccccc1O','1'),
	(69046,0,0,'30391-89-0','Consistent with Molecular Formula','C10H14N2O',178.2334,'N-Isopropylanthranilamide\n2-Amino-N-isopropyl-benzamide\nAnthranilic acid isopropyl amide\nBenzamide, 2-amino-N-(1-methylethyl)-\nBenzamide, o-amino-N-isopropyl-','320A2176631C2D63-FICuS-01-29','320A2176631C2D63-FICTS-01-08','320A2176631C2D63-uuuuu-01-D8','InChI=1S/C10H14N2O/c1-7(2)12-10(13)8-5-3-4-6-9(8)11/h3-7H,11H2,1-2H3,(H,12,13)','InChIKey=FWQYJOPJMIEKHZ-UHFFFAOYSA-N','CC(C)NC(=O)c1ccccc1N',NULL),
	(69047,0,0,'10494-82-3','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'F4DF3E0935E20B98-FICuS-01-6E','F4DF3E0935E20B98-FICTS-01-4D','F4DF3E0935E20B98-uuuuu-01-1D','InChI=1S/C11H16N2O/c1-2-3-8-13-11(14)9-6-4-5-7-10(9)12/h4-7H,2-3,8,12H2,1H3,(H,13,14)','InChIKey=MXZDMUOYQBHOCH-UHFFFAOYSA-N','CCCCNC(=O)c1ccccc1N',NULL),
	(69048,0,0,'39755-95-8','Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'9214FCA6F7BC9AD6-FICuS-01-8D','9214FCA6F7BC9AD6-FICTS-01-6C','9214FCA6F7BC9AD6-uuuuu-01-3C','InChI=1S/C9H7NO3/c1-13-5-2-3-7-6(4-5)8(11)9(12)10-7/h2-4H,1H3,(H,10,11,12)','InChIKey=DMHGXMPXHPOXBF-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C(=O)N2',NULL),
	(69049,1,0,NULL,'Consistent with Molecular Formula','C19H26IN',395.3256,NULL,'A953C57CC930C793-FICuS-01-60','A953C57CC930C793-FICTS-01-3F','9182C4D1C458ABCB-uuuuu-01-22','InChI=1S/C19H26N.HI/c1-16(20(2,3)4)15-19(17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,16,19H,15H2,1-4H3;1H/q+1;/p-1','InChIKey=WJUICLSWXUSIIK-UHFFFAOYSA-M','CC(CC(c1ccccc1)c1ccccc1)[N+](C)(C)C.[I-]','1'),
	(69050,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O9',416.3032,NULL,'E5F81E3CE460505E-FICuS-01-69','E5F81E3CE460505E-FICTS-01-48','2865812626B643FB-uuuuu-01-EB','InChI=1S/C11H9NO2.C6H3N3O7/c1-14-9-2-3-11-10(6-9)8(7-13)4-5-12-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-7H,1H3;1-2,10H','InChIKey=XSVQKIWQJQVJHH-UHFFFAOYSA-N','COc1ccc2nccc(C=O)c2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(69051,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O8',402.3196,NULL,'F3B05F582E255EA9-FICuS-01-6C','F3B05F582E255EA9-FICTS-01-4B','3E2DC042ECF34D0C-uuuuu-01-29','InChI=1S/C11H11NO.C6H3N3O7/c1-8-5-6-12-11-4-3-9(13-2)7-10(8)11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-7H,1-2H3;1-2,10H','InChIKey=LETITJMDASJKTB-UHFFFAOYSA-N','COc1ccc2nccc(C)c2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(69052,0,0,'19279-81-3','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'4C9C4B6014DC5078-FICuS-01-56','4C9C4B6014DC5078-FICTS-01-35','4C9C4B6014DC5078-uuuuu-01-05','InChI=1S/C12H12N2O2/c1-8(15)14-11-7-10(16-2)6-9-4-3-5-13-12(9)11/h3-7H,1-2H3,(H,14,15)','InChIKey=IPXGUHRVSUTXKJ-UHFFFAOYSA-N','COc1cc(NC(C)=O)c2ncccc2c1',NULL),
	(69053,0,0,'71862-02-7','Consistent with Molecular Formula','C8H8ClNO',169.6103,NULL,'915CAB4B08DC9A6E-FICuS-01-86','915CAB4B08DC9A6E-FICTS-01-65','915CAB4B08DC9A6E-uuuuu-01-35','InChI=1S/C8H8ClNO/c1-6-7(9)3-2-4-8(6)10-5-11/h2-5H,1H3,(H,10,11)','InChIKey=SUWRYAVUKJZWLI-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC=O',NULL),
	(69054,2,0,'82789-18-2','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'EDB2B7BE2F565A52-FICuS-01-84','EDB2B7BE2F565A52-FICTS-01-63','EDB2B7BE2F565A52-uuuuu-01-33','InChI=1S/C18H16N2O2/c21-18(22)15-10-13-12-8-4-5-9-14(12)19-17(13)16(20-15)11-6-2-1-3-7-11/h1-9,15-16,19-20H,10H2,(H,21,22)','InChIKey=ZJSUEWDIHUPPRO-UHFFFAOYSA-N','O=C(O)C1Cc2c([nH]c3ccccc23)C(c2ccccc2)N1','1'),
	(69055,1,0,NULL,'Consistent with Molecular Formula','C25H25N5O7',507.5018,NULL,'06DCFC3CC8595435-FICuS-01-6D','06DCFC3CC8595435-FICTS-01-4C','CB4163260A8F4790-uuuuu-01-F4','InChI=1S/C19H22N2.C6H3N3O7/c1-16(21(2)3)14-19(15-20,17-10-6-4-7-11-17)18-12-8-5-9-13-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-13,16H,14H2,1-3H3;1-2,10H','InChIKey=AJSWJUJKONGEOC-UHFFFAOYSA-N','CC(CC(C#N)(c1ccccc1)c1ccccc1)N(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(69056,1,0,'835-41-6','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'99CBE62C5B0AC658-FICuS-01-7C','99CBE62C5B0AC658-FICTS-01-5B','99CBE62C5B0AC658-uuuuu-01-2B','InChI=1S/C12H14N2O2/c1-2-10(14(15)16)7-9-8-13-12-6-4-3-5-11(9)12/h3-6,8,10,13H,2,7H2,1H3','InChIKey=CDNXXVYBJAMWAK-UHFFFAOYSA-N','CCC(Cc1c[nH]c2ccccc12)[N+](=O)[O-]','1'),
	(69057,1,0,'2235-90-7','Consistent with Molecular Formula','C12H16N2',188.2718,'Ro 3-1932\nEtryptamine\nEthyltryptamine\n3-Indolylbutylamine\n3-(2-Aminobutyl)indole\n.alpha.-Ethyltryptamine\n(-)-.alpha.-Ethyltryptamine\nWLN: T56 BMJ D1YZ2\n1H-Indole-3-ethanamine, .alpha.-ethyl-\nIndole, 3-(2-aminobutyl)-','40F5A93762C6B6A9-FICuS-01-5D','40F5A93762C6B6A9-FICTS-01-3C','40F5A93762C6B6A9-uuuuu-01-0C','InChI=1S/C12H16N2/c1-2-10(13)7-9-8-14-12-6-4-3-5-11(9)12/h3-6,8,10,14H,2,7,13H2,1H3','InChIKey=ZXUMUPVQYAFTLF-UHFFFAOYSA-N','CCC(N)Cc1c[nH]c2ccccc12','1'),
	(69058,1,1,NULL,'Consistent with Molecular Formula','C27H30N4O7',522.5566,NULL,'6C422D74C4D089F1-FICuS-01-5A','6C422D74C4D089F1-FICTS-01-39','A1DFB26E06069A54-uuuuu-01-10','InChI=1S/C21H27N.C6H3N3O7/c1-5-20(18-12-8-6-9-13-18)21(16-17(2)22(3)4)19-14-10-7-11-15-19;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-15,17H,5,16H2,1-4H3;1-2,10H','InChIKey=WMDZSQJBDIREDK-UHFFFAOYSA-N','CC/C(=C(/CC(C)N(C)C)c1ccccc1)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(69059,2,0,NULL,'Consistent with Molecular Formula','C26H28N2O4',432.5182,NULL,'5D14AB78A7BCFE07-FICuS-01-86','5D14AB78A7BCFE07-FICTS-01-65','5D14AB78A7BCFE07-uuuuu-01-35','InChI=1S/C26H28N2O4/c1-3-19-26(21-15-9-6-10-16-21,22(4-2)20-13-7-5-8-14-20)32-25(29)27-23-17-11-12-18-24(23)28(30)31/h5-18,22H,3-4,19H2,1-2H3,(H,27,29)','InChIKey=OICXZJZJTBTPPS-UHFFFAOYSA-N','CCCC(OC(=O)Nc1ccccc1[N+](=O)[O-])(c1ccccc1)C(CC)c1ccccc1','1'),
	(69060,0,0,'616-47-7','Consistent with Molecular Formula','C4H6N2',82.1048,'N-Methylimidazole\n1-METHYLIMIDAZOLE\n1-Methylimidazole\nWLN: T5N CNJ A1\n1H-Imidazole, 1-methyl-\nImidazole, 1-methyl-','CE895112B4E7AF80-FICuS-01-6A','CE895112B4E7AF80-FICTS-01-49','CE895112B4E7AF80-uuuuu-01-19','InChI=1S/C4H6N2/c1-6-3-2-5-4-6/h2-4H,1H3','InChIKey=MCTWTZJPVLRJOU-UHFFFAOYSA-N','Cn1ccnc1',NULL),
	(69061,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'AFF764DD96C9EB83-FICuS-01-9A','AFF764DD96C9EB83-FICTS-01-79','AFF764DD96C9EB83-uuuuu-01-49','InChI=1S/C9H14N2O2/c1-11(5-6-12)7-8-9(13)3-2-4-10-8/h2-4,12-13H,5-7H2,1H3','InChIKey=UNAOAABHBPDLMI-UHFFFAOYSA-N','CN(CCO)Cc1ncccc1O',NULL),
	(69062,1,0,'35591-33-4','Consistent with Molecular Formula','C11H13I2NO3',461.0376,'3,5-Diiodo-L-tyrosine ethyl ester\nL-Tyrosine, 3,5-diiodo-, ethyl ester','217D4555B128906D-FICuS-01-38','217D4555B128906D-FICTS-01-17','217D4555B128906D-uuuuu-01-E7','InChI=1S/C11H13I2NO3/c1-2-17-11(16)9(14)5-6-3-7(12)10(15)8(13)4-6/h3-4,9,15H,2,5,14H2,1H3','InChIKey=SQXBQMHYZIZTER-UHFFFAOYSA-N','CCOC(=O)C(N)Cc1cc(I)c(O)c(I)c1','1'),
	(69063,0,0,NULL,'Consistent with Molecular Formula','C12H19?3N5O8',361.3108,NULL,'C52D20BB0DA15DCC-FICuS-01-80','C52D20BB0DA15DCC-FICTS-01-5F','C52D20BB0DA15DCC-uuuuu-01-2F','InChI=1S/C6H3N3O7.C6H16N2O/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-6(2,9)5-8-4-3-7/h1-2,10H;8-9H,3-5,7H2,1-2H3','InChIKey=YNPBFTUKJNBEBA-UHFFFAOYSA-N','*.*.*.CC(C)(O)CNCCN.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(69064,1,0,NULL,'Consistent with Molecular Formula','C13H19N5O8',373.3218,NULL,'031F728EB912692D-FICuS-01-4A','031F728EB912692D-FICTS-01-29','CE82ED947BC47A88-uuuuu-01-36','InChI=1S/C7H16N2O.C6H3N3O7/c1-7(10)6-9-4-2-8-3-5-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-8,10H,2-6H2,1H3;1-2,10H','InChIKey=JESUJNGDLUVGIG-UHFFFAOYSA-N','CC(O)CN1CCNCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(69065,1,0,'66950-33-2','Consistent with Molecular Formula','C8H15N',125.2132,NULL,'98310A327C02EBA3-FICuS-01-49','98310A327C02EBA3-FICTS-01-28','98310A327C02EBA3-uuuuu-01-F8','InChI=1S/C8H15N/c1-9(2)8-6-4-3-5-7-8/h4,6,8H,3,5,7H2,1-2H3','InChIKey=DKZZSDHFSZUPAX-UHFFFAOYSA-N','CN(C)C1C=CCCC1','1'),
	(69066,0,0,NULL,'Consistent with Molecular Formula','C14H21N5O8',387.3486,NULL,'2E47BD619C2B1111-FICuS-01-4A','2E47BD619C2B1111-FICTS-01-29','E3DA227B5EFD02B4-uuuuu-01-2C','InChI=1S/C8H18N2O.C6H3N3O7/c1-8(2,11)7-10-5-3-9-4-6-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9,11H,3-7H2,1-2H3;1-2,10H','InChIKey=SJHBCCPCUNQJDE-UHFFFAOYSA-N','CC(C)(O)CN1CCNCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(69067,1,0,'71704-22-8','Consistent with Molecular Formula','C9H17N',139.24,NULL,'CE77FE587B691288-FICuS-01-70','CE77FE587B691288-FICTS-01-4F','CE77FE587B691288-uuuuu-01-1F','InChI=1S/C9H17N/c1-8(2)10-9-6-4-3-5-7-9/h4,6,8-10H,3,5,7H2,1-2H3','InChIKey=PILQILHGTZNRTJ-UHFFFAOYSA-N','CC(C)NC1C=CCCC1','1'),
	(69068,1,0,'32720-57-3','Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'FFE310C1D65E027E-FICuS-01-72','FFE310C1D65E027E-FICTS-01-51','FFE310C1D65E027E-uuuuu-01-21','InChI=1S/C10H17NO/c1-2-4-10(5-3-1)11-6-8-12-9-7-11/h2,4,10H,1,3,5-9H2','InChIKey=IMGRMJFELRLOJN-UHFFFAOYSA-N','C1=CC(N2CCOCC2)CCC1','1'),
	(69069,1,0,NULL,'Consistent with Molecular Formula','C16H22N4O7',382.3724,NULL,'4C3713D319E12362-FICuS-01-30','4C3713D319E12362-FICTS-01-0F','81AA8CC9DB3730C7-uuuuu-01-25','InChI=1S/C10H19N.C6H3N3O7/c1-3-11(4-2)10-8-6-5-7-9-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6,8,10H,3-5,7,9H2,1-2H3;1-2,10H','InChIKey=NLIDIOXHOTWJCL-UHFFFAOYSA-N','CCN(CC)C1C=CCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(69070,1,0,NULL,'Consistent with Molecular Formula','C10H19N',153.2668,NULL,'788BF74ED2F29B97-FICuS-01-7F','788BF74ED2F29B97-FICTS-01-5E','788BF74ED2F29B97-uuuuu-01-2E','InChI=1S/C10H19N/c1-2-3-9-11-10-7-5-4-6-8-10/h5,7,10-11H,2-4,6,8-9H2,1H3','InChIKey=DONXITSEZSIQJU-UHFFFAOYSA-N','CCCCNC1C=CCCC1','1'),
	(69071,1,0,'73124-11-5','Consistent with Molecular Formula','C10H19N',153.2668,NULL,'81AA8CC9DB3730C7-FICuS-01-76','81AA8CC9DB3730C7-FICTS-01-55','81AA8CC9DB3730C7-uuuuu-01-25','InChI=1S/C10H19N/c1-3-11(4-2)10-8-6-5-7-9-10/h6,8,10H,3-5,7,9H2,1-2H3','InChIKey=NHPLRFBWGDLKLD-UHFFFAOYSA-N','CCN(CC)C1C=CCCC1','1'),
	(69072,2,0,NULL,'Consistent with Molecular Formula','C16H25N5O9',431.4016,NULL,'E1F13C373FC6DD0A-FICuS-01-7F','E1F13C373FC6DD0A-FICTS-01-5E','2C6CA32DFD10CEAF-uuuuu-01-48','InChI=1S/C10H22N2O2.C6H3N3O7/c1-9(13)7-11-3-5-12(6-4-11)8-10(2)14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-10,13-14H,3-8H2,1-2H3;1-2,10H','InChIKey=NOLUUPHSIUDREN-UHFFFAOYSA-N','CC(O)CN1CCN(CC(C)O)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(69073,1,0,'61862-37-1','Consistent with Molecular Formula','C11H19N',165.2778,NULL,'47AF0046731AC65A-FICuS-01-4E','47AF0046731AC65A-FICTS-01-2D','47AF0046731AC65A-uuuuu-01-FD','InChI=1S/C11H19N/c1-3-7-11(8-4-1)12-9-5-2-6-10-12/h3,7,11H,1-2,4-6,8-10H2','InChIKey=GAXJXSFWVZMCDY-UHFFFAOYSA-N','C1=CC(N2CCCCC2)CCC1','1'),
	(69074,1,0,NULL,'Consistent with Molecular Formula','C11H21N',167.2936,NULL,'15BD0EEBC8223693-FICuS-01-63','15BD0EEBC8223693-FICTS-01-42','15BD0EEBC8223693-uuuuu-01-12','InChI=1S/C11H21N/c1-2-3-7-10-12-11-8-5-4-6-9-11/h5,8,11-12H,2-4,6-7,9-10H2,1H3','InChIKey=ADYLNSOBDPSDOL-UHFFFAOYSA-N','CCCCCNC1C=CCCC1','1'),
	(69075,1,0,NULL,'Consistent with Molecular Formula','C12H23N',181.3204,NULL,'C6F6F32840C164E2-FICuS-01-58','C6F6F32840C164E2-FICTS-01-37','C6F6F32840C164E2-uuuuu-01-07','InChI=1S/C12H23N/c1-2-3-4-8-11-13-12-9-6-5-7-10-12/h6,9,12-13H,2-5,7-8,10-11H2,1H3','InChIKey=BLVCEQDHYPYEIC-UHFFFAOYSA-N','CCCCCCNC1C=CCCC1','1'),
	(69076,1,0,NULL,'Consistent with Molecular Formula','C12H23N',181.3204,NULL,'68B061A8ACA8B0D3-FICuS-01-6D','68B061A8ACA8B0D3-FICTS-01-4C','68B061A8ACA8B0D3-uuuuu-01-1C','InChI=1S/C12H23N/c1-3-10-13(11-4-2)12-8-6-5-7-9-12/h6,8,12H,3-5,7,9-11H2,1-2H3','InChIKey=XOAOHCIUXPWDLR-UHFFFAOYSA-N','CCCN(CCC)C1C=CCCC1','1'),
	(69077,1,0,NULL,'Consistent with Molecular Formula','C13H25N',195.3472,NULL,'8AA52640638CBDB5-FICuS-01-63','8AA52640638CBDB5-FICTS-01-42','8AA52640638CBDB5-uuuuu-01-12','InChI=1S/C13H25N/c1-2-3-4-5-9-12-14-13-10-7-6-8-11-13/h7,10,13-14H,2-6,8-9,11-12H2,1H3','InChIKey=LMXAGEAVMZRVDG-UHFFFAOYSA-N','CCCCCCCNC1C=CCCC1','1'),
	(69078,3,0,NULL,'Consistent with Molecular Formula','C14H26N2O',238.3722,NULL,'776C93E2AEAAC550-FICuS-01-76','776C93E2AEAAC550-FICTS-01-55','776C93E2AEAAC550-uuuuu-01-25','InChI=1S/C14H26N2O/c1-12-11-16(14-6-4-3-5-7-14)13(2)10-15(12)8-9-17/h4,6,12-14,17H,3,5,7-11H2,1-2H3','InChIKey=JQFIZFFKBHKSOK-UHFFFAOYSA-N','CC1CN(C2C=CCCC2)C(C)CN1CCO','1'),
	(69079,1,0,'46413-40-5','Consistent with Molecular Formula','C14H27N',209.374,NULL,'6E76858A2D0DD33F-FICuS-01-6F','6E76858A2D0DD33F-FICTS-01-4E','6E76858A2D0DD33F-uuuuu-01-1E','InChI=1S/C14H27N/c1-3-5-12-15(13-6-4-2)14-10-8-7-9-11-14/h8,10,14H,3-7,9,11-13H2,1-2H3','InChIKey=LUWVAWLFQADWBK-UHFFFAOYSA-N','CCCCN(CCCC)C1C=CCCC1','1'),
	(69080,1,0,NULL,'Consistent with Molecular Formula','C15H29N',223.4008,NULL,'1966E7BE778EB043-FICuS-01-64','1966E7BE778EB043-FICTS-01-43','1966E7BE778EB043-uuuuu-01-13','InChI=1S/C15H29N/c1-2-3-4-5-6-7-11-14-16-15-12-9-8-10-13-15/h9,12,15-16H,2-8,10-11,13-14H2,1H3','InChIKey=PENPLZGRPXOBEL-UHFFFAOYSA-N','CCCCCCCCCNC1C=CCCC1','1'),
	(69081,1,0,NULL,'Consistent with Molecular Formula','C16H31N',237.4276,NULL,'555C8B106D82A010-FICuS-01-3A','555C8B106D82A010-FICTS-01-19','555C8B106D82A010-uuuuu-01-E9','InChI=1S/C16H31N/c1-14(2)10-12-17(13-11-15(3)4)16-8-6-5-7-9-16/h6,8,14-16H,5,7,9-13H2,1-4H3','InChIKey=YDRUFCDYIGHFFY-UHFFFAOYSA-N','CC(C)CCN(CCC(C)C)C1C=CCCC1','1'),
	(69082,2,0,NULL,'Consistent with Molecular Formula','C18H36N2',280.4958,NULL,'7F860F1AFEECC558-FICuS-01-92','7F860F1AFEECC558-FICTS-01-71','7F860F1AFEECC558-uuuuu-01-41','InChI=1S/C18H36N2/c1-13(2)19(14(3)4)17-9-11-18(12-10-17)20(15(5)6)16(7)8/h9,11,13-18H,10,12H2,1-8H3','InChIKey=QRFNQIWIYMBKEN-UHFFFAOYSA-N','CC(C)N(C(C)C)C1C=CC(N(C(C)C)C(C)C)CC1','1'),
	(69083,1,0,NULL,'Consistent with Molecular Formula','C22H43N',321.5884,NULL,'C0069DC0EDC00907-FICuS-01-5C','C0069DC0EDC00907-FICTS-01-3B','C0069DC0EDC00907-uuuuu-01-0B','InChI=1S/C22H43N/c1-3-5-7-9-11-16-20-23(22-18-14-13-15-19-22)21-17-12-10-8-6-4-2/h14,18,22H,3-13,15-17,19-21H2,1-2H3','InChIKey=SWOWSJSAGZPYBB-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)C1C=CCCC1','1'),
	(69084,3,0,NULL,'Consistent with Molecular Formula','C22H43N',321.5884,NULL,'ADA8B6773CD60432-FICuS-01-64','ADA8B6773CD60432-FICTS-01-43','ADA8B6773CD60432-uuuuu-01-13','InChI=1S/C22H43N/c1-5-9-14-20(7-3)18-23(22-16-12-11-13-17-22)19-21(8-4)15-10-6-2/h12,16,20-22H,5-11,13-15,17-19H2,1-4H3','InChIKey=RWTYMQKQXYRRMK-UHFFFAOYSA-N','CCCCC(CC)CN(CC(CC)CCCC)C1C=CCCC1','1'),
	(69085,1,0,NULL,'Consistent with Molecular Formula','C14H27N',209.374,NULL,'186A666C4C7235DA-FICuS-01-59','186A666C4C7235DA-FICTS-01-38','186A666C4C7235DA-uuuuu-01-08','InChI=1S/C14H27N/c1-12(2)10-15(11-13(3)4)14-8-6-5-7-9-14/h6,8,12-14H,5,7,9-11H2,1-4H3','InChIKey=MPXXLFAWLQXDBJ-UHFFFAOYSA-N','CC(C)CN(CC(C)C)C1C=CCCC1','1'),
	(69086,1,0,NULL,'Consistent with Molecular Formula','C16H17?N5O7',391.3396,NULL,'78F2607AC7EB0DFC-FICuS-01-8A','78F2607AC7EB0DFC-FICTS-01-69','78F2607AC7EB0DFC-uuuuu-01-39','InChI=1S/C10H14N2.C6H3N3O7/c1-2-4-9(5-3-1)10-8-11-6-7-12-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-5,10-12H,6-8H2;1-2,10H','InChIKey=WHSCBEKGORHKIA-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc(C2CNCCN2)cc1','1'),
	(69087,1,0,NULL,'Consistent with Molecular Formula','C11H20INO',309.1896,NULL,'B8FAFA94F480B75E-FICuS-01-91','B8FAFA94F480B75E-FICTS-01-70','802BFB39F9E8DB06-uuuuu-01-2E','InChI=1S/C11H20NO.HI/c1-12(7-9-13-10-8-12)11-5-3-2-4-6-11;/h3,5,11H,2,4,6-10H2,1H3;1H/q+1;/p-1','InChIKey=FHDCAPABIUSGKO-UHFFFAOYSA-M','C[N+]1(C2C=CCCC2)CCOCC1.[I-]','1'),
	(69088,1,0,NULL,'Consistent with Molecular Formula','C18H26N4O7',410.426,NULL,'A52DFEB26E7EA376-FICuS-01-8A','A52DFEB26E7EA376-FICTS-01-69','68B061A8ACA8B0D3-uuuuu-01-1C','InChI=1S/C12H23N.C6H3N3O7/c1-3-10-13(11-4-2)12-8-6-5-7-9-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6,8,12H,3-5,7,9-11H2,1-2H3;1-2,10H','InChIKey=GLICQHSFBBHRFG-UHFFFAOYSA-N','CCCN(CCC)C1C=CCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(69089,1,0,NULL,'Consistent with Molecular Formula','C11H15N5O7',329.2688,NULL,'4D90C18BF19CBFB0-FICuS-01-83','4D90C18BF19CBFB0-FICTS-01-62','800D5E91334AAC15-uuuuu-01-FB','InChI=1S/C6H3N3O7.C5H12N2/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-5-4-6-2-3-7-5/h1-2,10H;5-7H,2-4H2,1H3','InChIKey=NYUSOIBVADTHFB-UHFFFAOYSA-N','CC1CNCCN1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(69090,0,0,'768-05-8','Consistent with Molecular Formula','C5H6N4O',138.1286,'M 792\nPyrazinoic acid, hydrazide','F819501715DA120A-FICuS-01-3B','F819501715DA120A-FICTS-01-1A','F819501715DA120A-uuuuu-01-EA','InChI=1S/C5H6N4O/c6-9-5(10)4-3-7-1-2-8-4/h1-3H,6H2,(H,9,10)','InChIKey=OHFIJHDYYOCZME-UHFFFAOYSA-N','NNC(=O)c1cnccn1',NULL),
	(69091,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2N2',203.0706,NULL,'ADDC7D12B4DA7EE5-FICuS-01-A2','ADDC7D12B4DA7EE5-FICTS-01-81','8FA92EB828485443-uuuuu-01-05','InChI=1S/C8H8ClN2.ClH/c9-3-5-11-4-1-2-8(6-10)7-11;/h1-2,4,7H,3,5H2;1H/q+1;/p-1','InChIKey=OTLCKVBXEKSMKD-UHFFFAOYSA-M','N#Cc1ccc[n+](CCCl)c1.[Cl-]',NULL),
	(69092,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N2',253.1304,NULL,'A166EF7DC71FFF68-FICuS-01-96','A166EF7DC71FFF68-FICTS-01-75','8313BCD75B8DD5CE-uuuuu-01-39','InChI=1S/C12H10ClN2.ClH/c13-5-6-15-9-10(8-14)7-11-3-1-2-4-12(11)15;/h1-4,7,9H,5-6H2;1H/q+1;/p-1','InChIKey=DQRYTAVUCXINRN-UHFFFAOYSA-M','N#Cc1cc2ccccc2[n+](CCCl)c1.[Cl-]',NULL),
	(69093,2,0,'13909-12-1','Consistent with Molecular Formula','C9H15Cl2N3O2',268.1424,'SRI 2636\ntrans-3(2-Chlorocyclohexyl)-1-(2-chloroethyl)-1-nitroso-urea\nUrea, 3-(trans-2-chlorocyclohexyl)-1-(2-chloroethyl)-1-nitroso-\nUrea, 3-(2-chlorocyclohexyl)-1-(2-chloroethyl)-1-nitroso-, (E)-\nUrea, N\'-(2-chlorocyclohexyl)-N-(2-chloroethyl)-N-nitroso-, trans-\nUrea, 3-(2-chlorocyclohexyl)-1-(2-chloroethyl)-1-nitroso-, trans-','E8DDBC27518423ED-FICuS-01-7A','E8DDBC27518423ED-FICTS-01-59','6DB0E56C2731A83D-uuuuu-01-12','InChI=1S/C9H15Cl2N3O2/c10-5-6-14(13-16)9(15)12-8-4-2-1-3-7(8)11/h7-8H,1-6H2,(H,12,15)/t7-,8-/m0/s1','InChIKey=AVQDABCAQFMRFT-YUMQZZPRSA-N','O=NN(CCCl)C(=O)NC1CCCCC1Cl','1'),
	(69094,0,0,'13991-77-0','Consistent with Molecular Formula','C9H9ClN4O4',272.6475,'Urea, 1-(2-chloroethyl)-3-(m-nitrophenyl)-1-nitroso-','C348E146DF3902CF-FICuS-01-6A','C348E146DF3902CF-FICTS-01-49','C348E146DF3902CF-uuuuu-01-19','InChI=1S/C9H9ClN4O4/c10-4-5-13(12-16)9(15)11-7-2-1-3-8(6-7)14(17)18/h1-3,6H,4-5H2,(H,11,15)','InChIKey=HPWSFEKAKFOHFF-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(69095,3,0,'13909-13-2','Consistent with Molecular Formula','C10H16ClN3O2',245.7083,'SRI 2638\nNSC-88106\n1-(2-Chloroethyl)-1-nitroso-3-(2-norbornyl)urea\nUrea, 1-(2-chloroethyl)-3-(2-norbornyl)-1-nitroso-\nWLN: L55 ATJ CMVNNO&2G\nUrea, N\'-bicyclo[2.2.1]hept-2-yl-N-(2-chloroethyl)-N-nitroso-\nUrea, 1-(2-chloroethyl)-1-nitroso-3-(2-norbornyl)-','C66C20C6153214FE-FICuS-01-4F','C66C20C6153214FE-FICTS-01-2E','C66C20C6153214FE-uuuuu-01-FE','InChI=1S/C10H16ClN3O2/c11-3-4-14(13-16)10(15)12-9-6-7-1-2-8(9)5-7/h7-9H,1-6H2,(H,12,15)','InChIKey=VGFFLHYAQABHTR-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1CC2CCC1C2','1'),
	(69096,0,0,'13909-29-0','Consistent with Molecular Formula','C11H12ClN3O4',285.6865,'Acetic acid, [p-[3-(2-chloroethyl)-3-nitrosoureido]phenyl]-','1A1036957B480144-FICuS-01-1F','1A1036957B480144-FICTS-01-FE','1A1036957B480144-uuuuu-01-CE','InChI=1S/C11H12ClN3O4/c12-5-6-15(14-19)11(18)13-9-3-1-8(2-4-9)7-10(16)17/h1-4H,5-7H2,(H,13,18)(H,16,17)','InChIKey=ISHRKCISRZYJGC-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(CC(=O)O)cc1',NULL),
	(69097,2,0,'16813-46-0','Consistent with Molecular Formula','C12H20Cl2N2O2',295.2082,NULL,'E3A0A6D3FBECCEE0-FICuS-01-AB','E3A0A6D3FBECCEE0-FICTS-01-8A','9EDAC7A629C671CC-uuuuu-01-3C','InChI=1S/C12H20Cl2N2O2/c13-5-7-15-11(17)9-1-2-10(4-3-9)12(18)16-8-6-14/h9-10H,1-8H2,(H,15,17)(H,16,18)/t9-,10-','InChIKey=HRYHWZKHPGHASJ-MGCOHNPYSA-N','O=C(NCCCl)C1CCC(C(=O)NCCCl)CC1','1'),
	(69098,0,0,'13908-41-3','Consistent with Molecular Formula','C9H10ClN3O3',243.6493,NULL,'286D71A7282E7175-FICuS-01-40','286D71A7282E7175-FICTS-01-1F','286D71A7282E7175-uuuuu-01-EF','InChI=1S/C9H10ClN3O3/c10-4-5-11-9(14)12-7-2-1-3-8(6-7)13(15)16/h1-3,6H,4-5H2,(H2,11,12,14)','InChIKey=IZXPMGXAUUALNM-UHFFFAOYSA-N','O=C(NCCCl)Nc1cccc([N+](=O)[O-])c1',NULL),
	(69099,2,0,'13908-19-5','Consistent with Molecular Formula','C9H16Cl2N2O',239.1442,NULL,'428673D3C542C591-FICuS-01-3C','428673D3C542C591-FICTS-01-1B','F252CFC2B44DC160-uuuuu-01-1B','InChI=1S/C9H16Cl2N2O/c10-5-6-12-9(14)13-8-4-2-1-3-7(8)11/h7-8H,1-6H2,(H2,12,13,14)/t7-,8-/m1/s1','InChIKey=ZRESKLJYSGQVEZ-HTQZYQBOSA-N','O=C(NCCCl)NC1CCCCC1Cl','1'),
	(69100,0,0,'13991-67-8','Consistent with Molecular Formula','C5H8ClN3O',161.5907,NULL,'45280A36D0731932-FICuS-01-21','45280A36D0731932-FICTS-01-00','45280A36D0731932-uuuuu-01-D0','InChI=1S/C5H8ClN3O/c6-1-3-8-5(10)9-4-2-7/h1,3-4H2,(H2,8,9,10)','InChIKey=JLXBWDRUULBIQN-UHFFFAOYSA-N','N#CCNC(=O)NCCCl',NULL),
	(69101,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O4',282.2986,NULL,'AB572F49F364A884-FICuS-01-63','AB572F49F364A884-FICTS-01-42','AB572F49F364A884-uuuuu-01-12','InChI=1S/C12H18N4O4/c17-7-5-13-11(19)15-9-1-2-10(4-3-9)16-12(20)14-6-8-18/h1-4,17-18H,5-8H2,(H2,13,15,19)(H2,14,16,20)','InChIKey=KJFCQKNHPOVHFO-UHFFFAOYSA-N','O=C(NCCO)Nc1ccc(NC(=O)NCCO)cc1',NULL),
	(69102,0,0,'3493-75-2','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'2C119476FA42C275-FICuS-01-46','2C119476FA42C275-FICTS-01-25','2C119476FA42C275-uuuuu-01-F5','InChI=1S/C6H7N5O/c1-4-3-5(12)10(2)6-7-8-9-11(4)6/h3H,1-2H3','InChIKey=MOQXAYVXODJRCA-UHFFFAOYSA-N','Cc1cc(=O)n(C)c2nnnn12',NULL),
	(69103,0,0,'1558-82-3','Consistent with Molecular Formula','C5H8N2O',112.131,NULL,'784217DEA7E55A27-FICuS-01-5E','784217DEA7E55A27-FICTS-01-3D','784217DEA7E55A27-uuuuu-01-0D','InChI=1S/C5H8N2O/c1-3-8-5(2)7-4-6/h3H2,1-2H3/b7-5-','InChIKey=PLVWUINOWYHRAA-ALCCZGGFSA-N','CCO/C(C)=N/C#N',NULL),
	(69104,0,0,'5821-25-0','Consistent with Molecular Formula','C32H41Cl2N3O4',602.5996,NULL,'526388C7FBFEC83E-FICuS-01-87','526388C7FBFEC83E-FICTS-01-66','526388C7FBFEC83E-uuuuu-01-36','InChI=1S/C32H41Cl2N3O4/c1-38-28-12-6-24(20-30(28)40-3)22-36-16-5-17-37(23-25-7-13-29(39-2)31(21-25)41-4)32(36)26-8-10-27(11-9-26)35(18-14-33)19-15-34/h6-13,20-21,32H,5,14-19,22-23H2,1-4H3','InChIKey=CWZWLZWZAVOFNY-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)c(OC)c3)C2c2ccc(N(CCCl)CCCl)cc2)cc1OC',NULL),
	(69105,0,0,'16757-53-2','Consistent with Molecular Formula','C32H39BrCl4N4O',717.4023,NULL,'F90347F81CD369E2-FICuS-01-63','F90347F81CD369E2-FICTS-01-42','F90347F81CD369E2-uuuuu-01-12','InChI=1S/C32H39BrCl4N4O/c33-27-6-11-31(42)30(22-27)32-40(23-25-2-7-28(8-3-25)38(18-12-34)19-13-35)16-1-17-41(32)24-26-4-9-29(10-5-26)39(20-14-36)21-15-37/h2-11,22,32,42H,1,12-21,23-24H2','InChIKey=DFWKMEKSLPZNED-UHFFFAOYSA-N','Oc1ccc(Br)cc1C1N(Cc2ccc(N(CCCl)CCCl)cc2)CCCN1Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(69106,0,0,'16785-65-2','Consistent with Molecular Formula','C32H39Cl5N4O',672.9513,NULL,'D2D6DFA5D73BC8E7-FICuS-01-9E','D2D6DFA5D73BC8E7-FICTS-01-7D','D2D6DFA5D73BC8E7-uuuuu-01-4D','InChI=1S/C32H39Cl5N4O/c33-12-18-38(19-13-34)28-7-2-25(3-8-28)23-40-16-1-17-41(32(40)30-22-27(37)6-11-31(30)42)24-26-4-9-29(10-5-26)39(20-14-35)21-15-36/h2-11,22,32,42H,1,12-21,23-24H2','InChIKey=GSSZBMLECNODLW-UHFFFAOYSA-N','Oc1ccc(Cl)cc1C1N(Cc2ccc(N(CCCl)CCCl)cc2)CCCN1Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(69107,0,0,'6504-09-2','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'7BD51DFE07885690-FICuS-01-64','7BD51DFE07885690-FICTS-01-43','7BD51DFE07885690-uuuuu-01-13','InChI=1S/C13H11N3/c1-9-5-4-8-12(14-9)13-15-10-6-2-3-7-11(10)16-13/h2-8H,1H3,(H,15,16)','InChIKey=XTCNWAFKRSFAFZ-UHFFFAOYSA-N','Cc1cccc(-c2nc3ccccc3[nH]2)n1',NULL),
	(69108,0,0,'555-60-2','Consistent with Molecular Formula','C9H5ClN4',204.6183,'CCP\nCCCP\n(3-Chlorophenyl)hydrazonomalononitrile\nCarbonylcyanide-3-chlorophenylhydrazone\nCarbonyl cyanide m-chlorophenylhydrazone\nm-Chlorophenyl carbonylcyanide hydrazone\nCarbonyl cyanide (m-chlorophenyl)hydrazone\nCarbonyl cyanide, (3-chlorophenyl)hydrazone\nWLN: NCYCN&NUNR CG\nWLN: NCYCN&UNMR CG\nPropanedinitrile, [(3-chlorophenyl)hydrazono]-\nMesoxalonitrile, (m-chlorophenyl)hydrazone','363BA5A65D58C06E-FICuS-01-66','363BA5A65D58C06E-FICTS-01-45','363BA5A65D58C06E-uuuuu-01-15','InChI=1S/C9H5ClN4/c10-7-2-1-3-8(4-7)13-14-9(5-11)6-12/h1-4,13H','InChIKey=UGTJLJZQQFGTJD-UHFFFAOYSA-N','N#CC(C#N)=NNc1cccc(Cl)c1',NULL),
	(69109,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl2N2O2',351.2316,NULL,'236800D0E04369B2-FICuS-01-2D','236800D0E04369B2-FICTS-01-0C','236800D0E04369B2-uuuuu-01-DC','InChI=1S/C17H16Cl2N2O2/c18-14-2-4-16(22)12(8-14)10-20-6-1-7-21-11-13-9-15(19)3-5-17(13)23/h2-5,8-11,22-23H,1,6-7H2/b20-10+,21-11?','InChIKey=CSSHXAHWKDJYCF-XITJBCNYSA-N','Oc1ccc(Cl)cc1/C=N/CCC/N=C/c1cc(Cl)ccc1O',NULL),
	(69110,0,0,'1910-42-5','Consistent with Molecular Formula','C12H14ClN2',221.709,'Gramixel\nParaquat\nGramoxone\nDextrone-X\nGramoxone W\nParaquat cl\nGramoxone S\nMethyl viologen\nParaquat chloride\nViologen, methyl-\nParaquat dichloride\nGramoxone dichloride\nParaquat, dichloride\nMethyl viologen (reduced)\nMethyl viologen dichloride\n4,4\'-Dimethyldipyridyl dichloride\n1,1\'-Dimethyl-4,4\'-dipyridylium chloride\n1,1-Dimethyl-4,4-dipyridilium dichloride\n1,1\'-Dimethyl-4,4\'-bipyridynium dichloride\n1,1\'-Dimethyl-4,4\'-dipyridylium dichloride\nN,N\'-Dimethyl-4,4\'-dipyridylium dichloride\n1,1\'-Dimethyl-4,4\'-bipyridinium dichloride\nN,N\'-Dimethyl-4,4\'-bipyridylium dichloride\nN,N\'-Dimethyl-4,4\'-bipyridinium dichloride\n1,1\'-DIMETHYL-4,4\'-BIPYRIDINIUM, DICHLORIDE\nBipyridinium, 1,1\'-dimethyl-4,4\'-, dichloride\nWLN: T6KJ A1 D- DT6KJ A1 &G 2\n4,4\'-Bipyridinium, 1,1\'-dimethyl-, dichloride\n4,4\'-Bipyridinium, 1,1\'-dimethyl-, dichloride','60672766C3036E68-FICuS-01-31','60672766C3036E68-FICTS-01-10','A23575F455D18ACC-uuuuu-01-15','InChI=1S/C12H14N2.ClH/c1-13-7-3-11(4-8-13)12-5-9-14(2)10-6-12;/h3-10H,1-2H3;1H/q+2;/p-1','InChIKey=PHBHFYCOBFRUKJ-UHFFFAOYSA-M','C[n+]1ccc(-c2cc[n+](C)cc2)cc1.[Cl-]',NULL),
	(69111,0,0,'91978-95-9','Consistent with Molecular Formula','C6H8ClN5O2',217.6145,'Guanidine, (3-nitro-2-pyridyl)-, hydrochloride','49B5C938F88CF566-FICuS-01-72','49B5C938F88CF566-FICTS-01-51','49496EDDC7012C28-uuuuu-01-0D','InChI=1S/C6H7N5O2.ClH/c7-6(8)10-5-4(11(12)13)2-1-3-9-5;/h1-3H,(H4,7,8,9,10);1H','InChIKey=QQBQYCRAJOSZBD-UHFFFAOYSA-N','Cl.N=C(N)Nc1ncccc1[N+](=O)[O-]',NULL),
	(69112,0,0,'27410-41-9','Consistent with Molecular Formula','C12H14N2OS2',266.3754,'2-Benzothiazolinethione, 3-(morpholinomethyl)-','F3C8632F03D8D09D-FICuS-01-6C','F3C8632F03D8D09D-FICTS-01-4B','F3C8632F03D8D09D-uuuuu-01-1B','InChI=1S/C12H14N2OS2/c16-12-14(9-13-5-7-15-8-6-13)10-3-1-2-4-11(10)17-12/h1-4H,5-9H2','InChIKey=YGYXYFFFRWOVAE-UHFFFAOYSA-N','S=c1sc2ccccc2n1CN1CCOCC1',NULL),
	(69113,13,0,'18449-41-7','Consistent with Molecular Formula','C30H48O6',504.7056,'BRAHMIC ACID\nBrahmic acid','727FB8ECB1F5AF07-FICuS-01-8B','727FB8ECB1F5AF07-FICTS-01-6A','727FB8ECB1F5AF07-uuuuu-01-3A','InChI=1S/C30H48O6/c1-16-9-10-30(25(35)36)12-11-28(5)18(22(30)17(16)2)7-8-21-26(3)13-20(33)24(34)27(4,15-31)23(26)19(32)14-29(21,28)6/h7,16-17,19-24,31-34H,8-15H2,1-6H3,(H,35,36)','InChIKey=PRAUVHZJPXOEIF-UHFFFAOYSA-N','CC1CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CC(O)C(O)C(C)(CO)C5C(O)CC43C)C2C1C','1'),
	(69114,0,0,'1871-57-4','Consistent with Molecular Formula','C4H6Cl2',124.9974,'2-Chloromethyl-3-chloropropene\n1,3-Dichloro-2-methylenepropane\n2-Methylene-1,3-dichloropropane\n3-Chloro-2-(chloromethyl)propene\n2-Methylenepropane-1,3-dichloride\n1-Propene, 3-chloro-2-(chloromethyl)-\nPropene, 3-chloro-2-(chloromethyl)-','3E74F08572031D45-FICuS-01-37','3E74F08572031D45-FICTS-01-16','3E74F08572031D45-uuuuu-01-E6','InChI=1S/C4H6Cl2/c1-4(2-5)3-6/h1-3H2','InChIKey=XJFZOSUFGSANIF-UHFFFAOYSA-N','C=C(CCl)CCl',NULL),
	(69115,0,0,'5860-70-8','Consistent with Molecular Formula','C7H6N2O3',166.136,NULL,'E0AB162EAD6FB617-FICuS-01-7E','E0AB162EAD6FB617-FICTS-01-5D','E0AB162EAD6FB617-uuuuu-01-2D','InChI=1S/C7H6N2O3/c8-6(10)5-4(7(11)12)2-1-3-9-5/h1-3H,(H2,8,10)(H,11,12)','InChIKey=DIABIDLZBNRSPR-UHFFFAOYSA-N','NC(=O)c1ncccc1C(=O)O',NULL),
	(69116,1,0,NULL,'Consistent with Molecular Formula','C8H5ClN2O',180.5933,NULL,'0787BBB3BEB8B993-FICuS-01-7E','0787BBB3BEB8B993-FICTS-01-5D','0787BBB3BEB8B993-uuuuu-01-2D','InChI=1S/C8H5ClN2O/c9-7-5-3-1-2-4-6(5)8(12)11-10-7/h1-4,7H','InChIKey=KJFRLLMCLLUBBK-UHFFFAOYSA-N','O=C1N=NC(Cl)c2ccccc21','1'),
	(69117,0,0,'25235-85-2','Consistent with Molecular Formula','C8H6ClN',151.5951,NULL,'605BF0D0D252ECBC-FICuS-01-78','605BF0D0D252ECBC-FICTS-01-57','605BF0D0D252ECBC-uuuuu-01-27','InChI=1S/C8H6ClN/c9-7-2-1-3-8-6(7)4-5-10-8/h1-5,10H','InChIKey=SVLZRCRXNHITBY-UHFFFAOYSA-N','Clc1cccc2[nH]ccc12',NULL),
	(69118,1,0,'27683-61-0','Consistent with Molecular Formula','C8H7Cl3O',225.5017,'1-(m-Chlorophenyl)-2,2-dichloroethanol\nEthanol, 1-(m-chlorophenyl)-2,2-dichloro-\nm-Chloro-.alpha.-(dichloromethyl)benzyl alcohol\nBenzyl alcohol, m-chloro-.alpha.-(dichloromethyl)-\nBenzenemethanol, 3-chloro-.alpha.-(dichloromethyl)-','E5DF18170B2CE09C-FICuS-01-74','E5DF18170B2CE09C-FICTS-01-53','E5DF18170B2CE09C-uuuuu-01-23','InChI=1S/C8H7Cl3O/c9-6-3-1-2-5(4-6)7(12)8(10)11/h1-4,7-8,12H','InChIKey=INLMRTPMNPOFAV-UHFFFAOYSA-N','OC(c1cccc(Cl)c1)C(Cl)Cl','1'),
	(69119,0,0,NULL,'Consistent with Molecular Formula','C8H8ClIO2',298.5075,NULL,'D1F816460658B201-FICuS-01-33','D1F816460658B201-FICTS-01-12','D1F816460658B201-uuuuu-01-E2','InChI=1S/C8H8ClIO2/c1-11-7-4-8(12-2)6(10)3-5(7)9/h3-4H,1-2H3','InChIKey=VLAQQNJVQSMILH-UHFFFAOYSA-N','COc1cc(OC)c(I)cc1Cl',NULL),
	(69120,0,0,'16058-93-8','Consistent with Molecular Formula','C8H14ClN3',187.6717,NULL,'620CE0685B2C4636-FICuS-01-44','620CE0685B2C4636-FICTS-01-23','62F0478D64A19F78-uuuuu-01-05','InChI=1S/C8H13N3.ClH/c1-11(2)6-3-4-7(9)8(10)5-6;/h3-5H,9-10H2,1-2H3;1H','InChIKey=KXAOOUDHBWSADI-UHFFFAOYSA-N','CN(C)c1ccc(N)c(N)c1.Cl',NULL),
	(69121,0,0,'40432-84-6','Consistent with Molecular Formula','C10H8BrNO2',254.0827,NULL,'31F9293499DDD3F4-FICuS-01-67','31F9293499DDD3F4-FICTS-01-46','31F9293499DDD3F4-uuuuu-01-16','InChI=1S/C10H8BrNO2/c11-7-1-2-9-8(4-7)6(5-12-9)3-10(13)14/h1-2,4-5,12H,3H2,(H,13,14)','InChIKey=WTFGHMZUJMRWBK-UHFFFAOYSA-N','O=C(O)Cc1c[nH]c2ccc(Br)cc12',NULL),
	(69122,0,0,NULL,'Consistent with Molecular Formula','C10H9BrN2O',253.0979,NULL,'74F0948CF8DC0738-FICuS-01-67','74F0948CF8DC0738-FICTS-01-46','74F0948CF8DC0738-uuuuu-01-16','InChI=1S/C10H9BrN2O/c11-7-1-2-9-8(4-7)6(5-13-9)3-10(12)14/h1-2,4-5,13H,3H2,(H2,12,14)','InChIKey=DVPBWLLOGOINDW-UHFFFAOYSA-N','NC(=O)Cc1c[nH]c2ccc(Br)cc12',NULL),
	(69123,0,4,'17016-39-6','Consistent with Molecular Formula','C10H12O2',164.2036,'2,4,6,8-Decatetraenoic acid','4B9133E4363BBEA7-FICuS-01-63','4B9133E4363BBEA7-FICTS-01-42','4B9133E4363BBEA7-uuuuu-01-12','InChI=1S/C10H12O2/c1-2-3-4-5-6-7-8-9-10(11)12/h2-9H,1H3,(H,11,12)','InChIKey=XJMGDZBZBKBSLJ-UHFFFAOYSA-N','C/C=C/C=C/C=C/C=C/C(=O)O','1'),
	(69124,0,0,'1502-05-2','Consistent with Molecular Formula','C10H20O',156.2674,'Cyclodecanol\nCyclodecanol','A0124B317BD4D2EC-FICuS-01-64','A0124B317BD4D2EC-FICTS-01-43','A0124B317BD4D2EC-uuuuu-01-13','InChI=1S/C10H20O/c11-10-8-6-4-2-1-3-5-7-9-10/h10-11H,1-9H2','InChIKey=WFRBMXFCEAHLGH-UHFFFAOYSA-N','OC1CCCCCCCCC1',NULL),
	(69125,1,0,'6548-09-0','Consistent with Molecular Formula','C11H11?BrN2O2',283.1241,NULL,'D8ED4B28050BD2CB-FICuS-01-7E','D8ED4B28050BD2CB-FICTS-01-5D','D8ED4B28050BD2CB-uuuuu-01-2D','InChI=1S/C11H11BrN2O2/c12-7-1-2-10-8(4-7)6(5-14-10)3-9(13)11(15)16/h1-2,4-5,9,14H,3,13H2,(H,15,16)','InChIKey=KZDNJQUJBMDHJW-UHFFFAOYSA-N','*.NC(Cc1c[nH]c2ccc(Br)cc12)C(=O)O','1'),
	(69126,0,0,'83877-87-6','Consistent with Molecular Formula','C12H23N3O',225.3332,NULL,'7EA4B40F169CD8FD-FICuS-01-8D','7EA4B40F169CD8FD-FICTS-01-6C','7EA4B40F169CD8FD-uuuuu-01-3C','InChI=1S/C12H23N3O/c13-11(16)12(6-8-14-9-7-12)15-10-4-2-1-3-5-10/h10,14-15H,1-9H2,(H2,13,16)','InChIKey=IUPNXQPHGAGYNA-UHFFFAOYSA-N','NC(=O)C1(NC2CCCCC2)CCNCC1',NULL),
	(69127,1,0,'79189-76-7','Consistent with Molecular Formula','C13H13?ClN2O3',280.7103,NULL,'37F680CFB9BC343F-FICuS-01-7E','37F680CFB9BC343F-FICTS-01-5D','37F680CFB9BC343F-uuuuu-01-2D','InChI=1S/C13H13ClN2O3/c14-6-12(17)16-11(13(18)19)5-8-7-15-10-4-2-1-3-9(8)10/h1-4,7,11,15H,5-6H2,(H,16,17)(H,18,19)','InChIKey=PGTJUXHMJYBSBW-UHFFFAOYSA-N','*.O=C(CCl)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(69128,0,0,NULL,'Consistent with Molecular Formula','C13H20ClN3O',269.7735,NULL,'CCD00E8180C784AF-FICuS-01-74','CCD00E8180C784AF-FICTS-01-53','CC2CA964BF4A5DE1-uuuuu-01-41','InChI=1S/C13H19N3O.ClH/c1-10-2-4-11(5-3-10)16-13(12(14)17)6-8-15-9-7-13;/h2-5,15-16H,6-9H2,1H3,(H2,14,17);1H','InChIKey=RSMQYTZNGSTVPS-UHFFFAOYSA-N','Cc1ccc(NC2(C(N)=O)CCNCC2)cc1.Cl',NULL),
	(69129,0,0,NULL,'Consistent with Molecular Formula','C14H8Br4N2O2',555.8454,NULL,'623FF9FAFF69C866-FICuS-01-90','623FF9FAFF69C866-FICTS-01-6F','623FF9FAFF69C866-uuuuu-01-3F','InChI=1S/C14H8Br4N2O2/c15-7-1-3-11(17)9(5-7)13(21)19-20-14(22)10-6-8(16)2-4-12(10)18/h1-6H,(H,19,21)(H,20,22)','InChIKey=HKAZMEXFTATXEG-UHFFFAOYSA-N','O=C(NNC(=O)c1cc(Br)ccc1Br)c1cc(Br)ccc1Br',NULL),
	(69130,0,0,'83817-44-1','Consistent with Molecular Formula','C14H9BrN2O',301.1419,NULL,'F5828FB24901974B-FICuS-01-52','F5828FB24901974B-FICTS-01-31','F5828FB24901974B-uuuuu-01-01','InChI=1S/C14H9BrN2O/c15-12-8-4-7-11(9-12)14-17-16-13(18-14)10-5-2-1-3-6-10/h1-9H','InChIKey=AWSLTYZLUOJESZ-UHFFFAOYSA-N','Brc1cccc(-c2nnc(-c3ccccc3)o2)c1',NULL),
	(69131,0,0,'50796-71-9','Consistent with Molecular Formula','C14H10Br2N2O2',398.0532,NULL,'81C6A466B67CC46C-FICuS-01-6C','81C6A466B67CC46C-FICTS-01-4B','81C6A466B67CC46C-uuuuu-01-1B','InChI=1S/C14H10Br2N2O2/c15-11-7-3-1-5-9(11)13(19)17-18-14(20)10-6-2-4-8-12(10)16/h1-8H,(H,17,19)(H,18,20)','InChIKey=WYAPRDHCKLQNRU-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1Br)c1ccccc1Br',NULL),
	(69132,0,0,'69673-99-0','Consistent with Molecular Formula','C14H10Br2N2O2',398.0532,NULL,'AAB2945E2597BED8-FICuS-01-7E','AAB2945E2597BED8-FICTS-01-5D','AAB2945E2597BED8-uuuuu-01-2D','InChI=1S/C14H10Br2N2O2/c15-11-5-1-9(2-6-11)13(19)17-18-14(20)10-3-7-12(16)8-4-10/h1-8H,(H,17,19)(H,18,20)','InChIKey=OJCDNDVAJJIWRW-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(69133,0,0,'38192-13-1','Consistent with Molecular Formula','C14H10Cl2N2O2',309.1512,NULL,'BB8155C4AD66F0D2-FICuS-01-72','BB8155C4AD66F0D2-FICTS-01-51','BB8155C4AD66F0D2-uuuuu-01-21','InChI=1S/C14H10Cl2N2O2/c15-11-7-3-1-5-9(11)13(19)17-18-14(20)10-6-2-4-8-12(10)16/h1-8H,(H,17,19)(H,18,20)','InChIKey=KDOJIUDRKBXHGD-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1Cl)c1ccccc1Cl',NULL),
	(69134,0,0,'38192-14-2','Consistent with Molecular Formula','C14H10Cl2N2O2',309.1512,NULL,'874AF1EF96C8B9EA-FICuS-01-98','874AF1EF96C8B9EA-FICTS-01-77','874AF1EF96C8B9EA-uuuuu-01-47','InChI=1S/C14H10Cl2N2O2/c15-11-5-1-3-9(7-11)13(19)17-18-14(20)10-4-2-6-12(16)8-10/h1-8H,(H,17,19)(H,18,20)','InChIKey=SHOGETHEQFLESV-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc(Cl)c1)c1cccc(Cl)c1',NULL),
	(69135,0,0,NULL,'Consistent with Molecular Formula','C14H10F2N2O2',276.242,NULL,'D2A58F63379BB382-FICuS-01-5E','D2A58F63379BB382-FICTS-01-3D','D2A58F63379BB382-uuuuu-01-0D','InChI=1S/C14H10F2N2O2/c15-11-7-3-1-5-9(11)13(19)17-18-14(20)10-6-2-4-8-12(10)16/h1-8H,(H,17,19)(H,18,20)','InChIKey=YHTGZECLQXBTHD-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1F)c1ccccc1F',NULL),
	(69136,1,0,'3092-20-4','Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'DE78E84F138643A3-FICuS-01-63','DE78E84F138643A3-FICTS-01-42','DE78E84F138643A3-uuuuu-01-12','InChI=1S/C15H18O4/c1-3-18-13(16)15(14(17)19-4-2)10-12(15)11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=AIBJDWXTNYIAKH-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CC1c1ccccc1','1'),
	(69137,0,0,'59455-10-6','Consistent with Molecular Formula','C16H14F2O',260.2828,NULL,'2279F66B98F66A27-FICuS-01-5C','2279F66B98F66A27-FICTS-01-3B','2279F66B98F66A27-uuuuu-01-0B','InChI=1S/C16H14F2O/c17-14-6-2-12(3-7-14)16(10-1-11-19-16)13-4-8-15(18)9-5-13/h2-9H,1,10-11H2','InChIKey=YWMMTVPVYNHPTG-UHFFFAOYSA-N','Fc1ccc(C2(c3ccc(F)cc3)CCCO2)cc1',NULL),
	(69138,0,0,NULL,'Consistent with Molecular Formula','C18H11BrN2O',351.2017,NULL,'0994820FF39FBC89-FICuS-01-6B','0994820FF39FBC89-FICTS-01-4A','0994820FF39FBC89-uuuuu-01-1A','InChI=1S/C18H11BrN2O/c19-14-8-3-7-13(11-14)17-20-21-18(22-17)16-10-4-6-12-5-1-2-9-15(12)16/h1-11H','InChIKey=ZPALJJYBBQOMJP-UHFFFAOYSA-N','Brc1cccc(-c2nnc(-c3cccc4ccccc34)o2)c1',NULL),
	(69139,0,0,'68047-41-6','Consistent with Molecular Formula','C18H11BrN2O',351.2017,NULL,'191FE5454B4538BB-FICuS-01-59','191FE5454B4538BB-FICTS-01-38','191FE5454B4538BB-uuuuu-01-08','InChI=1S/C18H11BrN2O/c19-16-7-3-6-14(11-16)17-20-21-18(22-17)15-9-8-12-4-1-2-5-13(12)10-15/h1-11H','InChIKey=IGQXJSGMCQCEQO-UHFFFAOYSA-N','Brc1cccc(-c2nnc(-c3ccc4ccccc4c3)o2)c1',NULL),
	(69140,0,0,NULL,'Consistent with Molecular Formula','C18H12Br2N2O2',448.113,'EVERNIC ACID\nHydrazine, 1-(2,5-dibromobenzoyl)-2-(1-naphthoyl)-\n1-Naphthalenecarboxylic acid, 2-(2,5-dibromobenzoyl)hydrazide','8258EE2751BAFA07-FICuS-01-68','8258EE2751BAFA07-FICTS-01-47','8258EE2751BAFA07-uuuuu-01-17','InChI=1S/C18H12Br2N2O2/c19-12-8-9-16(20)15(10-12)18(24)22-21-17(23)14-7-3-5-11-4-1-2-6-13(11)14/h1-10H,(H,21,23)(H,22,24)','InChIKey=GORZRAKZKFBILS-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc2ccccc12)c1cc(Br)ccc1Br',NULL),
	(69141,0,0,'84282-10-0','Consistent with Molecular Formula','C18H12Cl2N2O2',359.211,'N\'-(2,4-dichlorobenzoyl)-1-naphthohydrazide','9DEA1DB566CF7550-FICuS-01-7C','9DEA1DB566CF7550-FICTS-01-5B','9DEA1DB566CF7550-uuuuu-01-2B','InChI=1S/C18H12Cl2N2O2/c19-12-8-9-15(16(20)10-12)18(24)22-21-17(23)14-7-3-5-11-4-1-2-6-13(11)14/h1-10H,(H,21,23)(H,22,24)','InChIKey=DHOBCUSQSGBXCT-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc2ccccc12)c1ccc(Cl)cc1Cl',NULL),
	(69142,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O2',359.211,NULL,'58E22A593ECFC11C-FICuS-01-75','58E22A593ECFC11C-FICTS-01-54','58E22A593ECFC11C-uuuuu-01-24','InChI=1S/C18H12Cl2N2O2/c19-14-7-8-15(16(20)10-14)18(24)22-21-17(23)13-6-5-11-3-1-2-4-12(11)9-13/h1-10H,(H,21,23)(H,22,24)','InChIKey=RUXDECGPQUKIBN-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc(Cl)cc1Cl)c1ccc2ccccc2c1',NULL),
	(69143,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O2',359.211,NULL,'55D23004558723E2-FICuS-01-23','55D23004558723E2-FICTS-01-02','55D23004558723E2-uuuuu-01-D2','InChI=1S/C18H12Cl2N2O2/c19-15-9-8-12(10-16(15)20)17(23)21-22-18(24)14-7-3-5-11-4-1-2-6-13(11)14/h1-10H,(H,21,23)(H,22,24)','InChIKey=COKBNZWCZJDMSP-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc2ccccc12)c1ccc(Cl)c(Cl)c1',NULL),
	(69144,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O2',359.211,NULL,'F1EE70DE5B2E6425-FICuS-01-77','F1EE70DE5B2E6425-FICTS-01-56','F1EE70DE5B2E6425-uuuuu-01-26','InChI=1S/C18H12Cl2N2O2/c19-15-8-7-14(10-16(15)20)18(24)22-21-17(23)13-6-5-11-3-1-2-4-12(11)9-13/h1-10H,(H,21,23)(H,22,24)','InChIKey=JBCMKCOMUDVHNE-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc2ccccc2c1)c1ccc(Cl)c(Cl)c1',NULL),
	(69145,0,0,'73826-60-5','Consistent with Molecular Formula','C18H13BrN2O2',369.2169,'1-(o-Bromobenzoyl)-2-(1-naphthoyl)hydrazine\n1-Naphthoic acid, (o-bromobenzoyl)hydrazide\nHydrazine, 1-(o-bromobenzoyl)-2-(1-naphthoyl)-\n1-Naphthalenecarboxylic acid, (o-bromobenzoyl)hydrazide\n1-Naphthalenecarboxylic acid, 2-(2-bromobenzoyl)hydrazide','77DD3EB604DB879B-FICuS-01-81','77DD3EB604DB879B-FICTS-01-60','77DD3EB604DB879B-uuuuu-01-30','InChI=1S/C18H13BrN2O2/c19-16-11-4-3-9-15(16)18(23)21-20-17(22)14-10-5-7-12-6-1-2-8-13(12)14/h1-11H,(H,20,22)(H,21,23)','InChIKey=SYFZOPWQKVMOOJ-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc2ccccc12)c1ccccc1Br',NULL),
	(69146,0,0,NULL,'Consistent with Molecular Formula','C18H13BrN2O2',369.2169,NULL,'E804D85A290D3A85-FICuS-01-5A','E804D85A290D3A85-FICTS-01-39','E804D85A290D3A85-uuuuu-01-09','InChI=1S/C18H13BrN2O2/c19-14-8-3-7-13(11-14)17(22)20-21-18(23)16-10-4-6-12-5-1-2-9-15(12)16/h1-11H,(H,20,22)(H,21,23)','InChIKey=RLIWEADVGOABFV-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc2ccccc12)c1cccc(Br)c1',NULL),
	(69147,0,0,'84282-41-7','Consistent with Molecular Formula','C18H13BrN2O2',369.2169,NULL,'006554C944F94471-FICuS-01-2E','006554C944F94471-FICTS-01-0D','006554C944F94471-uuuuu-01-DD','InChI=1S/C18H13BrN2O2/c19-16-7-3-6-14(11-16)17(22)20-21-18(23)15-9-8-12-4-1-2-5-13(12)10-15/h1-11H,(H,20,22)(H,21,23)','InChIKey=SREIGOZTASQVSC-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc2ccccc2c1)c1cccc(Br)c1',NULL),
	(69148,0,0,'84282-40-6','Consistent with Molecular Formula','C18H13BrN2O2',369.2169,NULL,'E48296CB55EC702B-FICuS-01-6B','E48296CB55EC702B-FICTS-01-4A','E48296CB55EC702B-uuuuu-01-1A','InChI=1S/C18H13BrN2O2/c19-14-10-8-13(9-11-14)17(22)20-21-18(23)16-7-3-5-12-4-1-2-6-15(12)16/h1-11H,(H,20,22)(H,21,23)','InChIKey=PXVSILKUOOKWFV-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc2ccccc12)c1ccc(Br)cc1',NULL),
	(69149,0,0,NULL,'Consistent with Molecular Formula','C18H13BrN2O2',369.2169,NULL,'22A5DB8536BE28C9-FICuS-01-6A','22A5DB8536BE28C9-FICTS-01-49','22A5DB8536BE28C9-uuuuu-01-19','InChI=1S/C18H13BrN2O2/c19-16-9-7-13(8-10-16)17(22)20-21-18(23)15-6-5-12-3-1-2-4-14(12)11-15/h1-11H,(H,20,22)(H,21,23)','InChIKey=DCXRENHIZJEHJZ-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc2ccccc2c1)c1ccc(Br)cc1',NULL),
	(69150,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'09F817B0C8291B3A-FICuS-01-55','09F817B0C8291B3A-FICTS-01-34','09F817B0C8291B3A-uuuuu-01-04','InChI=1S/C18H13ClN2O2/c19-16-7-3-6-14(11-16)17(22)20-21-18(23)15-9-8-12-4-1-2-5-13(12)10-15/h1-11H,(H,20,22)(H,21,23)','InChIKey=CWBUWVOINGANBD-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc2ccccc2c1)c1cccc(Cl)c1',NULL),
	(69151,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'3A2C3668626FC898-FICuS-01-57','3A2C3668626FC898-FICTS-01-36','3A2C3668626FC898-uuuuu-01-06','InChI=1S/C18H13ClN2O2/c19-16-9-7-13(8-10-16)17(22)20-21-18(23)15-6-5-12-3-1-2-4-14(12)11-15/h1-11H,(H,20,22)(H,21,23)','InChIKey=GFIYISWSUOZJHK-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc2ccccc2c1)c1ccc(Cl)cc1',NULL),
	(69152,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'D021E631FC2EE7B4-FICuS-01-6F','D021E631FC2EE7B4-FICTS-01-4E','D021E631FC2EE7B4-uuuuu-01-1E','InChI=1S/C18H13ClN2O2/c19-14-8-3-7-13(11-14)17(22)20-21-18(23)16-10-4-6-12-5-1-2-9-15(12)16/h1-11H,(H,20,22)(H,21,23)','InChIKey=YLTYDAQGPZVZCA-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc2ccccc12)c1cccc(Cl)c1',NULL),
	(69153,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'31F70F33916E625C-FICuS-01-49','31F70F33916E625C-FICTS-01-28','31F70F33916E625C-uuuuu-01-F8','InChI=1S/C18H13ClN2O2/c19-14-10-8-13(9-11-14)17(22)20-21-18(23)16-7-3-5-12-4-1-2-6-15(12)16/h1-11H,(H,20,22)(H,21,23)','InChIKey=HANJMTYCXZQLLL-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc2ccccc12)c1ccc(Cl)cc1',NULL),
	(69154,0,0,'15485-76-4','Consistent with Molecular Formula','C19H16O7',356.3312,'4H-1-Benzopyran-2-carboxylic acid, 5,7-dihydroxy-3-(4-methoxyphenyl)-4-oxo-, ethyl ester','B201C0ADF18EE01C-FICuS-01-71','B201C0ADF18EE01C-FICTS-01-50','B201C0ADF18EE01C-uuuuu-01-20','InChI=1S/C19H16O7/c1-3-25-19(23)18-15(10-4-6-12(24-2)7-5-10)17(22)16-13(21)8-11(20)9-14(16)26-18/h4-9,20-21H,3H2,1-2H3','InChIKey=WIXLQXLEPYJDRJ-UHFFFAOYSA-N','CCOC(=O)c1oc2cc(O)cc(O)c2c(=O)c1-c1ccc(OC)cc1',NULL),
	(69155,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O6',370.361,NULL,'86242A4A26725B1B-FICuS-01-3E','86242A4A26725B1B-FICTS-01-1D','86242A4A26725B1B-uuuuu-01-ED','InChI=1S/C19H18N2O6/c22-18(27-16-10-8-15(9-11-16)21(24)25)17-7-4-12-20(17)19(23)26-13-14-5-2-1-3-6-14/h1-3,5-6,8-11,17H,4,7,12-13H2','InChIKey=GXUFIJVKXYWCAO-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1)C1CCCN1C(=O)OCc1ccccc1','1'),
	(69156,1,0,'6366-70-7','Consistent with Molecular Formula','C21H27ClN2O4',406.9083,NULL,'559EA84BBBCD4CEA-FICuS-01-A6','559EA84BBBCD4CEA-FICTS-01-85','55620FAE844095A4-uuuuu-01-F7','InChI=1S/C21H26N2O4.ClH/c22-19(20(24)26-15-17-9-3-1-4-10-17)13-7-8-14-23-21(25)27-16-18-11-5-2-6-12-18;/h1-6,9-12,19H,7-8,13-16,22H2,(H,23,25);1H','InChIKey=XHBTZNKKLKICJY-UHFFFAOYSA-N','Cl.NC(CCCCNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(69157,8,0,'20703-79-1','Consistent with Molecular Formula','C21H31BrO4',427.3775,'3.beta.,17.alpha.-Dihydroxy-21-bromo-5.alpha.-pregnan-11,20-dione\nPregnane-11,20-dione, 21-bromo-3,17-dihydroxy-, (3.beta.,5.alpha.)-\n5.alpha.-Pregnane-11,20-dione, 21-bromo-3.beta.,17.alpha.-dihydroxy-','1953E460E548818C-FICuS-01-42','1953E460E548818C-FICTS-01-21','3CCB9FB02761B652-uuuuu-01-11','InChI=1S/C21H31BrO4/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h12-15,18,23,26H,3-11H2,1-2H3/t12-,13-,14-,15-,18+,19-,20-,21-/m0/s1','InChIKey=BLFXEDOPIAAGFB-SDYDLROXSA-N','CC12CCC(O)CC1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)CBr','1'),
	(69158,4,0,'3510-73-4','Consistent with Molecular Formula','C31H23ClN4O7',598.9983,NULL,'283B1C2273578266-FICuS-01-2A','283B1C2273578266-FICTS-01-09','283B1C2273578266-uuuuu-01-D9','InChI=1S/C31H23ClN4O7/c32-26-23-27(34-17-33-26)36(18-35-23)28-25(43-31(39)21-14-8-3-9-15-21)24(42-30(38)20-12-6-2-7-13-20)22(41-28)16-40-29(37)19-10-4-1-5-11-19/h1-15,17-18,22,24-25,28H,16H2','InChIKey=ICXJNBAYBXYBLB-UHFFFAOYSA-N','O=C(OCC1OC(n2cnc3c(Cl)ncnc32)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(69159,0,2,'83073-86-3','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'8AF117856C7BE70A-FICuS-01-6B','8AF117856C7BE70A-FICTS-01-4A','8AF117856C7BE70A-uuuuu-01-1A','InChI=1S/C13H15NO/c1-14(2)13-9-7-12(8-10-13)6-4-3-5-11-15/h3-11H,1-2H3','InChIKey=JYHAOJGBXVCDOC-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C=C/C=O)cc1','1'),
	(69160,0,0,NULL,'Consistent with Molecular Formula','C10H22NO4P',251.2619,NULL,'60DDB09C9275598E-FICuS-01-65','60DDB09C9275598E-FICTS-01-44','60DDB09C9275598E-uuuuu-01-14','InChI=1S/C10H22NO4P/c1-4-14-16(13,15-5-2)9-7-6-8-11-10(3)12/h4-9H2,1-3H3,(H,11,12)','InChIKey=WBFLPFWXWPBFJA-UHFFFAOYSA-N','CCOP(=O)(CCCCNC(C)=O)OCC',NULL),
	(69161,1,0,NULL,'Consistent with Molecular Formula','C12H19N2O5P',302.2663,NULL,'886B8264D502C6E6-FICuS-01-52','886B8264D502C6E6-FICTS-01-31','886B8264D502C6E6-uuuuu-01-01','InChI=1S/C12H19N2O5P/c1-2-18-20(17,10-4-3-9-13)19-12-7-5-11(6-8-12)14(15)16/h5-8H,2-4,9-10,13H2,1H3','InChIKey=XXQIABILYNLHNK-UHFFFAOYSA-N','CCOP(=O)(CCCCN)Oc1ccc([N+](=O)[O-])cc1','1'),
	(69162,0,0,'90557-97-4','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'8580903DF00CF300-FICuS-01-3E','8580903DF00CF300-FICTS-01-1D','8580903DF00CF300-uuuuu-01-ED','InChI=1S/C9H10N2O3/c1-2-14-9(13)8(12)5-7-3-4-10-11-6-7/h3-4,6H,2,5H2,1H3','InChIKey=BWIXVAOEDHROEF-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1ccnnc1',NULL),
	(69163,1,0,NULL,'Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'3E3E41D2D7E6A9D9-FICuS-01-7F','3E3E41D2D7E6A9D9-FICTS-01-5E','3E3E41D2D7E6A9D9-uuuuu-01-2E','InChI=1S/C21H21NO2/c1-24-21(23)20-11-6-12-22(20)14-16-13-15-7-2-3-8-17(15)19-10-5-4-9-18(16)19/h2-5,7-10,13,20H,6,11-12,14H2,1H3','InChIKey=AGDCNSCUNZTZLX-UHFFFAOYSA-N','COC(=O)C1CCCN1Cc1cc2ccccc2c2ccccc12','1'),
	(69164,1,0,'57817-77-3','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'000F4F46567FD793-FICuS-01-50','000F4F46567FD793-FICTS-01-2F','000F4F46567FD793-uuuuu-01-FF','InChI=1S/C8H17NO/c1-4-9-5-6-10-8(9)7(2)3/h7-8H,4-6H2,1-3H3','InChIKey=UBWJATJZTCPLPK-UHFFFAOYSA-N','CCN1CCOC1C(C)C','1'),
	(69165,0,0,'1008-78-2','Consistent with Molecular Formula','C8H8ClN3O',197.6237,NULL,'157D3DD10FD0AB3B-FICuS-01-76','157D3DD10FD0AB3B-FICTS-01-55','89012CA3AEB26373-uuuuu-01-FE','InChI=1S/C8H7N3O.ClH/c9-8-6-11(10-12-8)7-4-2-1-3-5-7;/h1-6,9H;1H','InChIKey=NBBQEUVBUIPYHZ-UHFFFAOYSA-N','Cl.[NH-]c1c[n+](-c2ccccc2)no1',NULL),
	(69166,0,0,'5177-57-1','Consistent with Molecular Formula','C6H12ClN5',189.6473,NULL,'B69795B1377928DD-FICuS-01-5C','B69795B1377928DD-FICTS-01-3B','B66B325408F4F193-uuuuu-01-F9','InChI=1S/C6H11N5.ClH/c1-11(2)4-3-9-6(8)10-5(4)7;/h3H,1-2H3,(H4,7,8,9,10);1H','InChIKey=GUHWFZGBXKAKGQ-UHFFFAOYSA-N','CN(C)c1cnc(N)nc1N.Cl',NULL),
	(69167,2,0,'17137-54-1','Consistent with Molecular Formula','C20H26O8S2',458.5406,NULL,'99ADBE4D3655A985-FICuS-01-77','99ADBE4D3655A985-FICTS-01-56','B7EB6FEC5A4ED60C-uuuuu-01-56','InChI=1S/C20H26O8S2/c1-29(21,22)27-19(15-25-13-17-9-5-3-6-10-17)20(28-30(2,23)24)16-26-14-18-11-7-4-8-12-18/h3-12,19-20H,13-16H2,1-2H3/t19-,20-/m1/s1','InChIKey=KKTNTHUHISMHRV-WOJBJXKFSA-N','CS(=O)(=O)OC(COCc1ccccc1)C(COCc1ccccc1)OS(C)(=O)=O','1'),
	(69168,0,0,'225-83-2','Consistent with Molecular Formula','C16H11NS',249.3296,'Benzo[a]phenothiazine\n12H-7-Thia-12-azabenz[a]anthracene\n12H-Benzo[a]phenothiazine\n12H-Benzo[a]phenothiazine','C56B4E76092A50A4-FICuS-01-53','C56B4E76092A50A4-FICTS-01-32','C56B4E76092A50A4-uuuuu-01-02','InChI=1S/C16H11NS/c1-2-6-12-11(5-1)9-10-15-16(12)17-13-7-3-4-8-14(13)18-15/h1-10,17H','InChIKey=PGIGZWJIJSINOD-UHFFFAOYSA-N','c1ccc2c(c1)Nc1c(ccc3ccccc13)S2',NULL),
	(69169,0,0,'1254-16-6','Consistent with Molecular Formula','C19H16N4O5S2',444.4792,NULL,'A93F3518939C7493-FICuS-01-4A','A93F3518939C7493-FICTS-01-29','A93F3518939C7493-uuuuu-01-F9','InChI=1S/C19H16N4O5S2/c1-29-19-21-16-15(22(19)12-13-8-4-2-5-9-13)17(24)23(18(25)20-16)28-30(26,27)14-10-6-3-7-11-14/h2-11H,12H2,1H3,(H,20,25)','InChIKey=RXEJYOIBTCWBMK-UHFFFAOYSA-N','CSc1nc2[nH]c(=O)n(OS(=O)(=O)c3ccccc3)c(=O)c2n1Cc1ccccc1',NULL),
	(69170,0,0,'1091-72-1','Consistent with Molecular Formula','C13H12N4O3S',304.3228,NULL,'21903609B57DDDF9-FICuS-01-5E','21903609B57DDDF9-FICTS-01-3D','21903609B57DDDF9-uuuuu-01-0D','InChI=1S/C13H12N4O3S/c1-21-13-15-10-9(11(18)17(20)12(19)14-10)16(13)7-8-5-3-2-4-6-8/h2-6,20H,7H2,1H3,(H,14,19)','InChIKey=PDCWDPJIFWRJKS-UHFFFAOYSA-N','CSc1nc2[nH]c(=O)n(O)c(=O)c2n1Cc1ccccc1',NULL),
	(69171,0,0,NULL,'Consistent with Molecular Formula','C11H12IN3O2',345.1392,NULL,'C7669E7576B0760D-FICuS-01-57','C7669E7576B0760D-FICTS-01-36','FFB79FD87BD81A55-uuuuu-01-47','InChI=1S/C11H12N3O2.HI/c1-10-7-13(15)9-11(14(10)16)8-12-5-3-2-4-6-12;/h2-7,9H,8H2,1H3;1H/q+1;/p-1','InChIKey=FIRAWRMGPQBZSF-UHFFFAOYSA-M','Cc1c[n+]([O-])cc(C[n+]2ccccc2)[n+]1[O-].[I-]',NULL),
	(69172,0,0,NULL,'Consistent with Molecular Formula','C16H16IN4O2',423.2325,NULL,'E890CF0718A6AA28-FICuS-01-69','E890CF0718A6AA28-FICTS-01-48','8DB3C503DC808B3D-uuuuu-01-22','InChI=1S/C16H16N4O2.HI/c21-19-14-16(12-18-9-5-2-6-10-18)20(22)13-15(19)11-17-7-3-1-4-8-17;/h1-10,13-14H,11-12H2;1H/q+2;/p-1','InChIKey=OMLMFXGOXLWBSF-UHFFFAOYSA-M','[I-].[O-][n+]1cc(C[n+]2ccccc2)[n+]([O-])cc1C[n+]1ccccc1',NULL),
	(69173,0,0,'18100-57-7','Consistent with Molecular Formula','C10H10IN3O2',331.1124,'1-(2-Pyrazinylmethyl)pyridinium iodide 1,4-dioxide\nWLN: T6K DKJ AO DO B1- AT6KJ &I\nPyridinium, 1-(pyrazinylmethyl)-, iodide, dioxide','29FCC08A718431CC-FICuS-01-65','29FCC08A718431CC-FICTS-01-44','112DC1277CEC5D94-uuuuu-01-13','InChI=1S/C10H10N3O2.HI/c14-12-6-7-13(15)10(9-12)8-11-4-2-1-3-5-11;/h1-7,9H,8H2;1H/q+1;/p-1','InChIKey=HTUNRTWYULYGGZ-UHFFFAOYSA-M','[I-].[O-][n+]1cc[n+]([O-])c(C[n+]2ccccc2)c1',NULL),
	(69174,4,0,NULL,'No Comparision - Unparameterized Atom - Li(a29) connected atoms =[ ]','C10H14LiN4O10P2S',451.1899,'Inosine 5\'-(trihydrogen diphosphate), 6-thio-, dilithium salt','498B0FF76E86D43E-FICuS-01-7A','3A94D3A803005638-FICTS-01-10','2B519923DDA8E110-uuuuu-01-FF','InChI=1S/C10H14N4O10P2S.Li/c15-6-4(1-22-26(20,21)24-25(17,18)19)23-10(7(6)16)14-3-13-5-8(14)11-2-12-9(5)27;/h2-4,6-7,10,15-16H,1H2,(H,20,21)(H,11,12,27)(H2,17,18,19);/q;+1','InChIKey=UVCMKSLBRPNXCM-UHFFFAOYSA-N','O=P(O)(O)OP(=O)(O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O.[Li+]','1'),
	(69175,0,0,'4691-76-3','Consistent with Molecular Formula','C14H8O5',256.2142,'Lambertellin','65A8D227F3140643-FICuS-01-35','65A8D227F3140643-FICTS-01-14','65A8D227F3140643-uuuuu-01-E4','InChI=1S/C14H8O5/c1-6-5-8-11(16)10-7(3-2-4-9(10)15)12(17)13(8)19-14(6)18/h2-5,15H,1H3','InChIKey=KMJZTVBJUZDVCN-UHFFFAOYSA-N','Cc1cc2c(oc1=O)C(=O)c1cccc(O)c1C2=O',NULL),
	(69176,0,0,'5020-72-4','Consistent with Molecular Formula','C14H9NO4',255.2294,'Lambertellin lactam','7DB32C8F643FCAA8-FICuS-01-8A','73DCDAD7DAECB26E-FICTS-01-93','7DB32C8F643FCAA8-uuuuu-01-39','InChI=1S/C14H9NO4/c1-6-5-8-11(15-14(6)19)13(18)10-7(12(8)17)3-2-4-9(10)16/h2-5,16H,1H3,(H,15,19)','InChIKey=HPPOELGXWIJZGC-UHFFFAOYSA-N','Cc1cc2c([nH]c1=O)C(=O)c1c(O)cccc1C2=O',NULL),
	(69177,2,1,'23315-05-1','Consistent with Molecular Formula','C13H26N2O3',258.36,'Elaiomycin\nELAIOMYCIN\n2-Butanol, 4-methoxy-3-(1-octenyl-ONN-azoxy)-, [S-[R*,R*-(E,Z)]]-\n2-Butanol, 4-methoxy-3-(1-octenyl-ONN-azoxy)-, (E,Z)-(2S,3S)-','3CA741D9FCE061C2-FICuS-01-71','3CA741D9FCE061C2-FICTS-01-50','3CA741D9FCE061C2-uuuuu-01-20','InChI=1S/C13H26N2O3/c1-4-5-6-7-8-9-10-15(17)14-13(11-18-3)12(2)16/h9-10,12-13,16H,4-8,11H2,1-3H3','InChIKey=BCPWSYQGYBTINM-UHFFFAOYSA-N','CCCCCC/C=C/[N+]([O-])=N/C(COC)C(C)O','1'),
	(69178,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'2E6C72E59198B2B7-FICuS-01-62','2E6C72E59198B2B7-FICTS-01-41','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C5H8O3/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;1-4(6)2-3-5(7)8/h1-5,11H,6-9H2;2-3H2,1H3,(H,7,8)','InChIKey=PWEZOFPFVUPYPL-UHFFFAOYSA-N','CC(=O)CCC(=O)O.c1ccc(N2CCNCC2)cc1',NULL),
	(69179,0,0,NULL,'Consistent with Molecular Formula','C9H18?3N2O4',218.2522,NULL,'68D227FF22FBB8E5-FICuS-01-80','68D227FF22FBB8E5-FICTS-01-5F','68D227FF22FBB8E5-uuuuu-01-2F','InChI=1S/C5H8O4.C4H10N2/c1-9-5(8)3-2-4(6)7;1-2-6-4-3-5-1/h2-3H2,1H3,(H,6,7);5-6H,1-4H2','InChIKey=NISPGDKIBHSZLE-UHFFFAOYSA-N','*.*.*.C1CNCCN1.COC(=O)CCC(=O)O',NULL),
	(69180,0,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'244BCEC794ECAC7F-FICuS-01-9B','244BCEC794ECAC7F-FICTS-01-7A','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C5H10O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;1-2-3-4-5(6)7/h1-5,11H,6-9H2;2-4H2,1H3,(H,6,7)','InChIKey=KFAKVQDAYWPOSR-UHFFFAOYSA-N','CCCCC(=O)O.c1ccc(N2CCNCC2)cc1',NULL),
	(69181,0,0,'64487-76-9','Consistent with Molecular Formula','C5H12O5S2',216.2668,NULL,'D921A0071943DA49-FICuS-01-42','D921A0071943DA49-FICTS-01-21','D921A0071943DA49-uuuuu-01-F1','InChI=1S/C5H12O5S2/c1-11(7,8)3-5(6)4-12(2,9)10/h5-6H,3-4H2,1-2H3','InChIKey=CWWFIPYOKCSAQF-UHFFFAOYSA-N','CS(=O)(=O)CC(O)CS(C)(=O)=O',NULL),
	(69182,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O2',278.3936,NULL,'F7C01F3F8901B568-FICuS-01-5E','F7C01F3F8901B568-FICTS-01-3D','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C6H12O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;1-2-3-4-5-6(7)8/h1-5,11H,6-9H2;2-5H2,1H3,(H,7,8)','InChIKey=FMWAZMPVEPJGFM-UHFFFAOYSA-N','CCCCCC(=O)O.c1ccc(N2CCNCC2)cc1',NULL),
	(69183,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O',331.4164,NULL,'7846509401CFDF6E-FICuS-01-61','7846509401CFDF6E-FICTS-01-40','7846509401CFDF6E-uuuuu-01-10','InChI=1S/C21H21N3O/c25-21(22-20-12-6-8-17-7-4-5-11-19(17)20)24-15-13-23(14-16-24)18-9-2-1-3-10-18/h1-12H,13-16H2,(H,22,25)','InChIKey=QECIJZFCOJQWJS-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)N1CCN(c2ccccc2)CC1',NULL),
	(69184,0,0,NULL,'Consistent with Molecular Formula','C17H28N2O2',292.4204,NULL,'53C8978DA9657F57-FICuS-01-64','53C8978DA9657F57-FICTS-01-43','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C7H14O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;1-2-3-4-5-6-7(8)9/h1-5,11H,6-9H2;2-6H2,1H3,(H,8,9)','InChIKey=XDNPSVVLQJGBOO-UHFFFAOYSA-N','CCCCCCC(=O)O.c1ccc(N2CCNCC2)cc1',NULL),
	(69185,0,0,'56311-35-4','Consistent with Molecular Formula','C7H16O5S2',244.3204,NULL,'942ECD9A6E2F9DBC-FICuS-01-A1','942ECD9A6E2F9DBC-FICTS-01-80','942ECD9A6E2F9DBC-uuuuu-01-50','InChI=1S/C7H16O5S2/c1-3-13(9,10)5-7(8)6-14(11,12)4-2/h7-8H,3-6H2,1-2H3','InChIKey=UMHKYZDMGFTVBF-UHFFFAOYSA-N','CCS(=O)(=O)CC(O)CS(=O)(=O)CC',NULL),
	(69186,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'A4820FE54875E80C-FICuS-01-5E','A4820FE54875E80C-FICTS-01-3D','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C8H8O3/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;1-11-7-4-2-6(3-5-7)8(9)10/h1-5,11H,6-9H2;2-5H,1H3,(H,9,10)','InChIKey=JTMBAJHLNVUPCR-UHFFFAOYSA-N','COc1ccc(C(=O)O)cc1.c1ccc(N2CCNCC2)cc1',NULL),
	(69187,0,0,NULL,'Consistent with Molecular Formula','C18H28N2O2',304.4314,NULL,'FDDB1F5EF56172A1-FICuS-01-85','FDDB1F5EF56172A1-FICTS-01-64','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C8H14O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;9-8(10)6-7-4-2-1-3-5-7/h1-5,11H,6-9H2;7H,1-6H2,(H,9,10)','InChIKey=IROBURYURUTONQ-UHFFFAOYSA-N','O=C(O)CC1CCCCC1.c1ccc(N2CCNCC2)cc1',NULL),
	(69188,0,0,NULL,'Consistent with Molecular Formula','C18H30N2O2',306.4472,NULL,'E24D4CF69F480A3F-FICuS-01-7E','E24D4CF69F480A3F-FICTS-01-5D','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C8H16O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;1-2-3-4-5-6-7-8(9)10/h1-5,11H,6-9H2;2-7H2,1H3,(H,9,10)','InChIKey=HWTNFNZSRIZUHI-UHFFFAOYSA-N','CCCCCCCC(=O)O.c1ccc(N2CCNCC2)cc1',NULL),
	(69189,1,0,NULL,'Consistent with Molecular Formula','C8H20N2O2',176.2582,NULL,'22ADD95187694536-FICuS-01-43','22ADD95187694536-FICTS-01-22','22ADD95187694536-uuuuu-01-F2','InChI=1S/C8H20N2O2/c1-2-5-12-7-8(11)6-10-4-3-9/h8,10-11H,2-7,9H2,1H3','InChIKey=JDDMCPCEGSFIBV-UHFFFAOYSA-N','CCCOCC(O)CNCCN','1'),
	(69190,0,0,'73117-10-9','Consistent with Molecular Formula','C9H17N',139.24,NULL,'AD9780CAE1BBFB9B-FICuS-01-A5','AD9780CAE1BBFB9B-FICTS-01-84','AD9780CAE1BBFB9B-uuuuu-01-54','InChI=1S/C9H17N/c1-4-7-8-9-10(5-2)6-3/h4-6,9H2,1-3H3','InChIKey=GLYRYDQBPLDITK-UHFFFAOYSA-N','CCC#CCN(CC)CC',NULL),
	(69191,1,0,NULL,'Consistent with Molecular Formula','C9H21ClN2O2',224.7301,NULL,'1CBF7B0FF0D98A47-FICuS-01-89','1CBF7B0FF0D98A47-FICTS-01-68','1C43DCEACF545309-uuuuu-01-21','InChI=1S/C9H20N2O2.ClH/c1-10-3-5-11(6-4-10)7-9(12)8-13-2;/h9,12H,3-8H2,1-2H3;1H','InChIKey=GLFUKDUMWPMCSO-UHFFFAOYSA-N','COCC(O)CN1CCN(C)CC1.Cl','1'),
	(69192,1,0,NULL,'Consistent with Molecular Formula','C9H22N2O2',190.285,NULL,'FB2773B9E612A3A2-FICuS-01-62','FB2773B9E612A3A2-FICTS-01-41','FB2773B9E612A3A2-uuuuu-01-11','InChI=1S/C9H22N2O2/c1-2-3-6-13-8-9(12)7-11-5-4-10/h9,11-12H,2-8,10H2,1H3','InChIKey=MOLASALLZSDMCN-UHFFFAOYSA-N','CCCCOCC(O)CNCCN','1'),
	(69193,1,0,NULL,'Consistent with Molecular Formula','C9H22N2O2',190.285,NULL,'D4E58475B91A4388-FICuS-01-55','D4E58475B91A4388-FICTS-01-34','D4E58475B91A4388-uuuuu-01-04','InChI=1S/C9H22N2O2/c1-8(2)6-13-7-9(12)5-11-4-3-10/h8-9,11-12H,3-7,10H2,1-2H3','InChIKey=KIESFJYWNLWJSC-UHFFFAOYSA-N','CC(C)COCC(O)CNCCN','1'),
	(69194,0,0,NULL,'Consistent with Molecular Formula','C14H17?N3O3',275.3066,NULL,'5290DD56CC737F20-FICuS-01-59','5290DD56CC737F20-FICTS-01-38','5290DD56CC737F20-uuuuu-01-08','InChI=1S/C10H7NO3.C4H10N2/c12-9-5-7(10(13)14)6-3-1-2-4-8(6)11-9;1-2-6-4-3-5-1/h1-5H,(H,11,12)(H,13,14);5-6H,1-4H2','InChIKey=WYJWVEFQGONTIY-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)c1cc(=O)[nH]c2ccccc12',NULL),
	(69195,0,0,'79958-29-5','Consistent with Molecular Formula','C10H17N',151.251,NULL,'9AE1C27D212547CD-FICuS-01-63','9AE1C27D212547CD-FICTS-01-42','9AE1C27D212547CD-uuuuu-01-12','InChI=1S/C10H17N/c1-4-7-8-9-10-11(5-2)6-3/h4H,1,5-7,10H2,2-3H3','InChIKey=MDTHTIPTNYWBMK-UHFFFAOYSA-N','C=CCC#CCN(CC)CC',NULL),
	(69196,0,0,NULL,'Consistent with Molecular Formula','C10H19N',153.2668,NULL,'EB79588769CB2745-FICuS-01-60','EB79588769CB2745-FICTS-01-3F','EB79588769CB2745-uuuuu-01-0F','InChI=1S/C10H19N/c1-4-7-8-9-10-11(5-2)6-3/h4-7,10H2,1-3H3','InChIKey=IVBQMMDDBKUUQL-UHFFFAOYSA-N','CCCC#CCN(CC)CC',NULL),
	(69197,2,0,NULL,'Consistent with Molecular Formula','C10H24N2O2',204.3118,NULL,'CDFFC01C2CD133B1-FICuS-01-84','CDFFC01C2CD133B1-FICTS-01-63','CDFFC01C2CD133B1-uuuuu-01-33','InChI=1S/C10H24N2O2/c1-3-9(2)7-14-8-10(13)6-12-5-4-11/h9-10,12-13H,3-8,11H2,1-2H3','InChIKey=YQXQPSOIDVKPBR-UHFFFAOYSA-N','CCC(C)COCC(O)CNCCN','1'),
	(69198,2,0,NULL,'Consistent with Molecular Formula','C10H24N2O4',236.3106,NULL,'BF64D15165E95E2A-FICuS-01-6A','BF64D15165E95E2A-FICTS-01-49','BF64D15165E95E2A-uuuuu-01-19','InChI=1S/C10H24N2O4/c1-15-7-9(13)5-11-3-4-12-6-10(14)8-16-2/h9-14H,3-8H2,1-2H3','InChIKey=YJGUOVWAFGMMMY-UHFFFAOYSA-N','COCC(O)CNCCNCC(O)COC','1'),
	(69199,0,0,NULL,'Consistent with Molecular Formula','C21H34N2O2',346.5118,NULL,'DEEE209E69CA7880-FICuS-01-84','DEEE209E69CA7880-FICTS-01-63','BDF7AA5E24FD3508-uuuuu-01-35','InChI=1S/C11H20O2.C10H14N2/c12-11(13)9-5-4-8-10-6-2-1-3-7-10;1-2-4-10(5-3-1)12-8-6-11-7-9-12/h10H,1-9H2,(H,12,13);1-5,11H,6-9H2','InChIKey=ZJTLUJFYRMZGMG-UHFFFAOYSA-N','O=C(O)CCCCC1CCCCC1.c1ccc(N2CCNCC2)cc1',NULL),
	(69200,0,0,'19689-20-4','Consistent with Molecular Formula','C11H21N',167.2936,NULL,'3285B29F9D4E315E-FICuS-01-60','3285B29F9D4E315E-FICTS-01-3F','3285B29F9D4E315E-uuuuu-01-0F','InChI=1S/C11H21N/c1-4-7-8-9-10-11-12(5-2)6-3/h4-8,11H2,1-3H3','InChIKey=OMWGPHFXSKPENS-UHFFFAOYSA-N','CCCCC#CCN(CC)CC',NULL),
	(69201,1,0,NULL,'Consistent with Molecular Formula','C11H26N2O2',218.3386,NULL,'2CC4AFD9688EE173-FICuS-01-82','2CC4AFD9688EE173-FICTS-01-61','2CC4AFD9688EE173-uuuuu-01-31','InChI=1S/C11H26N2O2/c1-2-3-4-5-8-15-10-11(14)9-13-7-6-12/h11,13-14H,2-10,12H2,1H3','InChIKey=ZFVBGANAPWXECO-UHFFFAOYSA-N','CCCCCCOCC(O)CNCCN','1'),
	(69202,0,0,'66894-62-0','Consistent with Molecular Formula','C12H23N',181.3204,NULL,'CD59A8C906D8BE8E-FICuS-01-97','CD59A8C906D8BE8E-FICTS-01-76','CD59A8C906D8BE8E-uuuuu-01-46','InChI=1S/C12H23N/c1-4-7-8-9-10-11-12-13(5-2)6-3/h4-9,12H2,1-3H3','InChIKey=XYVHZKNNMVFQTR-UHFFFAOYSA-N','CCCCCC#CCN(CC)CC',NULL),
	(69203,0,0,NULL,'Consistent with Molecular Formula','C22H38N2O2',362.5544,NULL,'F5672A6D29D858EE-FICuS-01-7A','F5672A6D29D858EE-FICTS-01-59','967EA0AD64EF1566-uuuuu-01-1E','InChI=1S/C12H24O2.C10H14N2/c1-2-3-4-5-6-7-8-9-10-11-12(13)14;1-2-4-10(5-3-1)12-8-6-11-7-9-12/h2-11H2,1H3,(H,13,14);1-5,11H,6-9H2','InChIKey=FCFHGRGMIXRADB-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)O.c1ccc(N2CCNCC2)cc1',NULL),
	(69204,2,0,NULL,'Consistent with Molecular Formula','C12H28N2O4',264.3642,NULL,'CCE52B2F98AD799D-FICuS-01-96','CCE52B2F98AD799D-FICTS-01-75','CCE52B2F98AD799D-uuuuu-01-45','InChI=1S/C12H28N2O4/c1-3-17-9-11(15)7-13-5-6-14-8-12(16)10-18-4-2/h11-16H,3-10H2,1-2H3','InChIKey=XLBFUPPGAMEJMM-UHFFFAOYSA-N','CCOCC(O)CNCCNCC(O)COCC','1'),
	(69205,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'DCCEC63736A000E4-FICuS-01-6C','DCCEC63736A000E4-FICTS-01-4B','DCCEC63736A000E4-uuuuu-01-1B','InChI=1S/C13H18N2O2/c1-2-17-13(16)15-10-8-14(9-11-15)12-6-4-3-5-7-12/h3-7H,2,8-11H2,1H3','InChIKey=CFSYPRULMVTRRT-UHFFFAOYSA-N','CCOC(=O)N1CCN(c2ccccc2)CC1',NULL),
	(69206,2,0,NULL,'Consistent with Molecular Formula','C14H32N2O4',292.4178,NULL,'A1E00BC63E9E2DAD-FICuS-01-8A','A1E00BC63E9E2DAD-FICTS-01-69','A1E00BC63E9E2DAD-uuuuu-01-39','InChI=1S/C14H32N2O4/c1-3-7-19-11-13(17)9-15-5-6-16-10-14(18)12-20-8-4-2/h13-18H,3-12H2,1-2H3','InChIKey=WOWNKDYHQPHOAE-UHFFFAOYSA-N','CCCOCC(O)CNCCNCC(O)COCCC','1'),
	(69207,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'FC68D3A586AC58C8-FICuS-01-85','FC68D3A586AC58C8-FICTS-01-64','FC68D3A586AC58C8-uuuuu-01-34','InChI=1S/C15H22N2O2/c1-2-3-13-19-15(18)17-11-9-16(10-12-17)14-7-5-4-6-8-14/h4-8H,2-3,9-13H2,1H3','InChIKey=LBEWAFZUKHIVSA-UHFFFAOYSA-N','CCCCOC(=O)N1CCN(c2ccccc2)CC1',NULL),
	(69208,1,0,NULL,'Consistent with Molecular Formula','C15H25ClN2OS',316.8883,NULL,'A1A2600FB413F3B7-FICuS-01-54','A1A2600FB413F3B7-FICTS-01-33','A15EC7EA8B9E2AF9-uuuuu-01-4C','InChI=1S/C15H24N2OS.ClH/c1-2-19-13-15(18)12-16-8-10-17(11-9-16)14-6-4-3-5-7-14;/h3-7,15,18H,2,8-13H2,1H3;1H','InChIKey=ONZPRCPXESNWJB-UHFFFAOYSA-N','CCSCC(O)CN1CCN(c2ccccc2)CC1.Cl','1'),
	(69209,1,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'EE04870EC632D321-FICuS-01-51','EE04870EC632D321-FICTS-01-30','EE04870EC632D321-uuuuu-01-00','InChI=1S/C15H24N2O2/c1-2-19-13-15(18)12-16-8-10-17(11-9-16)14-6-4-3-5-7-14/h3-7,15,18H,2,8-13H2,1H3','InChIKey=MQCDIELPAMDKKB-UHFFFAOYSA-N','CCOCC(O)CN1CCN(c2ccccc2)CC1','1'),
	(69210,1,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'314911542D3FA1CC-FICuS-01-4A','314911542D3FA1CC-FICTS-01-29','314911542D3FA1CC-uuuuu-01-F9','InChI=1S/C15H24N2O2/c1-13-3-5-14(6-4-13)17-9-7-16(8-10-17)11-15(18)12-19-2/h3-6,15,18H,7-12H2,1-2H3','InChIKey=LGGVZZAMPTWNBW-UHFFFAOYSA-N','COCC(O)CN1CCN(c2ccc(C)cc2)CC1','1'),
	(69211,0,0,'74130-02-2','Consistent with Molecular Formula','C16H18N2O2S',302.3904,NULL,'44E462AEDD3E0994-FICuS-01-6C','44E462AEDD3E0994-FICTS-01-4B','44E462AEDD3E0994-uuuuu-01-1B','InChI=1S/C16H18N2O2S/c19-21(20,16-9-5-2-6-10-16)18-13-11-17(12-14-18)15-7-3-1-4-8-15/h1-10H,11-14H2','InChIKey=FCNWJJNAXVYXAH-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCN(c2ccccc2)CC1',NULL),
	(69212,1,0,NULL,'Consistent with Molecular Formula','C16H26N2O2',278.3936,NULL,'081728CBFA89E009-FICuS-01-5C','081728CBFA89E009-FICTS-01-3B','081728CBFA89E009-uuuuu-01-0B','InChI=1S/C16H26N2O2/c1-2-12-20-14-16(19)13-17-8-10-18(11-9-17)15-6-4-3-5-7-15/h3-7,16,19H,2,8-14H2,1H3','InChIKey=FFIKEKOQJUSGDE-UHFFFAOYSA-N','CCCOCC(O)CN1CCN(c2ccccc2)CC1','1'),
	(69213,1,0,NULL,'Consistent with Molecular Formula','C16H26N2O2',278.3936,NULL,'62BBC03543A43BD3-FICuS-01-56','62BBC03543A43BD3-FICTS-01-35','62BBC03543A43BD3-uuuuu-01-05','InChI=1S/C16H26N2O2/c1-16(2,20)13-18-10-8-17(9-11-18)12-15(19)14-6-4-3-5-7-14/h3-7,15,19-20H,8-13H2,1-2H3','InChIKey=LWMGQDUIUADEKP-UHFFFAOYSA-N','CC(C)(O)CN1CCN(CC(O)c2ccccc2)CC1','1'),
	(69214,1,0,NULL,'Consistent with Molecular Formula','C20H38?N2O2',338.5324,'Hydnocarpic acid, compd. with piperazine','FCC1FA3D35C00AFA-FICuS-01-95','FCC1FA3D35C00AFA-FICTS-01-74','FCC1FA3D35C00AFA-uuuuu-01-44','InChI=1S/C16H28O2.C4H10N2/c17-16(18)14-8-6-4-2-1-3-5-7-11-15-12-9-10-13-15;1-2-6-4-3-5-1/h9,12,15H,1-8,10-11,13-14H2,(H,17,18);5-6H,1-4H2','InChIKey=QDYDVUSZIAQCCG-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)CCCCCCCCCCC1C=CCC1','1'),
	(69215,2,0,NULL,'Consistent with Molecular Formula','C16H36N2O4',320.4714,NULL,'ACCAB5E0D8AEF329-FICuS-01-A1','ACCAB5E0D8AEF329-FICTS-01-80','ACCAB5E0D8AEF329-uuuuu-01-50','InChI=1S/C16H36N2O4/c1-13(2)9-21-11-15(19)7-17-5-6-18-8-16(20)12-22-10-14(3)4/h13-20H,5-12H2,1-4H3','InChIKey=OWZVXIGJMXGNQA-UHFFFAOYSA-N','CC(C)COCC(O)CNCCNCC(O)COCC(C)C','1'),
	(69216,0,0,'4791-20-2','Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'C20FAE477BF625A1-FICuS-01-71','C20FAE477BF625A1-FICTS-01-50','C20FAE477BF625A1-uuuuu-01-20','InChI=1S/C17H19N3O/c21-17(18-15-7-3-1-4-8-15)20-13-11-19(12-14-20)16-9-5-2-6-10-16/h1-10H,11-14H2,(H,18,21)','InChIKey=SAKOVSGMQXGABX-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1CCN(c2ccccc2)CC1',NULL),
	(69217,0,0,'2512-27-8','Consistent with Molecular Formula','C17H19N3S',297.4172,NULL,'4C5DD33526A3D4F8-FICuS-01-68','4C5DD33526A3D4F8-FICTS-01-47','4C5DD33526A3D4F8-uuuuu-01-17','InChI=1S/C17H19N3S/c21-17(18-15-7-3-1-4-8-15)20-13-11-19(12-14-20)16-9-5-2-6-10-16/h1-10H,11-14H2,(H,18,21)','InChIKey=XDEQBZBOCYNXRV-UHFFFAOYSA-N','S=C(Nc1ccccc1)N1CCN(c2ccccc2)CC1',NULL),
	(69218,2,0,'735-77-3','Consistent with Molecular Formula','C17H26N2O',274.4052,NULL,'D8A685446D5EC2E0-FICuS-01-6D','D8A685446D5EC2E0-FICTS-01-4C','D8A685446D5EC2E0-uuuuu-01-1C','InChI=1S/C17H26N2O/c20-17-9-5-4-6-15(17)14-18-10-12-19(13-11-18)16-7-2-1-3-8-16/h1-3,7-8,15,17,20H,4-6,9-14H2','InChIKey=TZJZHIIVJQYNPM-UHFFFAOYSA-N','OC1CCCCC1CN1CCN(c2ccccc2)CC1','1'),
	(69219,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'0C305F901E52DAEF-FICuS-01-6E','0C305F901E52DAEF-FICTS-01-4D','0C305F901E52DAEF-uuuuu-01-1D','InChI=1S/C17H26N2O2/c1-2-3-4-8-15-21-17(20)19-13-11-18(12-14-19)16-9-6-5-7-10-16/h5-7,9-10H,2-4,8,11-15H2,1H3','InChIKey=UCWJPLCUNJZTHH-UHFFFAOYSA-N','CCCCCCOC(=O)N1CCN(c2ccccc2)CC1',NULL),
	(69220,1,0,NULL,'Consistent with Molecular Formula','C22H42?N2O2',366.586,NULL,'1CED9F052E2FE616-FICuS-01-79','1CED9F052E2FE616-FICTS-01-58','1CED9F052E2FE616-uuuuu-01-28','InChI=1S/C18H32O2.C4H10N2/c19-18(20)16-10-8-6-4-2-1-3-5-7-9-13-17-14-11-12-15-17;1-2-6-4-3-5-1/h11,14,17H,1-10,12-13,15-16H2,(H,19,20);5-6H,1-4H2','InChIKey=PKMOTWAWLWXLLO-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)CCCCCCCCCCCCC1C=CCC1','1'),
	(69221,2,0,NULL,'Consistent with Molecular Formula','C18H40N2O4',348.525,NULL,'0ED535B34B7096FC-FICuS-01-67','0ED535B34B7096FC-FICTS-01-46','0ED535B34B7096FC-uuuuu-01-16','InChI=1S/C18H40N2O4/c1-15(2)5-9-23-13-17(21)11-19-7-8-20-12-18(22)14-24-10-6-16(3)4/h15-22H,5-14H2,1-4H3','InChIKey=OXAYASBURPDVLO-UHFFFAOYSA-N','CC(C)CCOCC(O)CNCCNCC(O)COCCC(C)C','1'),
	(69222,2,0,NULL,'Consistent with Molecular Formula','C18H40N2O4',348.525,NULL,'BE31C188C9F134E1-FICuS-01-66','BE31C188C9F134E1-FICTS-01-45','BE31C188C9F134E1-uuuuu-01-15','InChI=1S/C18H40N2O4/c1-3-5-7-11-23-15-17(21)13-19-9-10-20-14-18(22)16-24-12-8-6-4-2/h17-22H,3-16H2,1-2H3','InChIKey=PSPSDCDWUSVNRF-UHFFFAOYSA-N','CCCCCOCC(O)CNCCNCC(O)COCCCCC','1'),
	(69223,1,0,'94437-03-3','Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'FBFFEE0074680A0D-FICuS-01-83','FBFFEE0074680A0D-FICTS-01-62','FBFFEE0074680A0D-uuuuu-01-32','InChI=1S/C19H24N2O/c1-16-7-9-18(10-8-16)21-13-11-20(12-14-21)15-19(22)17-5-3-2-4-6-17/h2-10,19,22H,11-15H2,1H3','InChIKey=YBIHBJLEGXTDCM-UHFFFAOYSA-N','Cc1ccc(N2CCN(CC(O)c3ccccc3)CC2)cc1','1'),
	(69224,2,0,NULL,'Consistent with Molecular Formula','C20H44N2O4',376.5786,NULL,'16937DD1197E95E2-FICuS-01-55','16937DD1197E95E2-FICTS-01-34','16937DD1197E95E2-uuuuu-01-04','InChI=1S/C20H44N2O4/c1-3-5-7-9-13-25-17-19(23)15-21-11-12-22-16-20(24)18-26-14-10-8-6-4-2/h19-24H,3-18H2,1-2H3','InChIKey=ZSARAAXPFCGJBR-UHFFFAOYSA-N','CCCCCCOCC(O)CNCCNCC(O)COCCCCCC','1'),
	(69225,0,0,NULL,'Consistent with Molecular Formula','C21H27ClN4O',386.9235,NULL,'DE2970331567CF71-FICuS-01-4C','DE2970331567CF71-FICTS-01-2B','DED5D7D62AEA163F-uuuuu-01-46','InChI=1S/C21H26N4O.ClH/c26-21(24-15-11-22(12-16-24)19-7-3-1-4-8-19)25-17-13-23(14-18-25)20-9-5-2-6-10-20;/h1-10H,11-18H2;1H','InChIKey=RCVRFAFQYRDEAP-UHFFFAOYSA-N','Cl.O=C(N1CCN(c2ccccc2)CC1)N1CCN(c2ccccc2)CC1',NULL),
	(69226,0,0,'17419-71-5','Consistent with Molecular Formula','C21H28N4',336.479,NULL,'0CBE18AD8EAABE81-FICuS-01-9E','0CBE18AD8EAABE81-FICTS-01-7D','0CBE18AD8EAABE81-uuuuu-01-4D','InChI=1S/C21H28N4/c1-3-7-20(8-4-1)24-15-11-22(12-16-24)19-23-13-17-25(18-14-23)21-9-5-2-6-10-21/h1-10H,11-19H2','InChIKey=OYSWGVYILLGXLT-UHFFFAOYSA-N','c1ccc(N2CCN(CN3CCN(c4ccccc4)CC3)CC2)cc1',NULL),
	(69227,0,0,NULL,'Consistent with Molecular Formula','C22H28N4O4',412.4876,NULL,'F455332182F6C19A-FICuS-01-48','F455332182F6C19A-FICTS-01-27','F455332182F6C19A-uuuuu-01-F7','InChI=1S/C22H28N4O4/c23-19-5-1-17(2-6-19)21(27)29-15-13-25-9-11-26(12-10-25)14-16-30-22(28)18-3-7-20(24)8-4-18/h1-8H,9-16,23-24H2','InChIKey=RFIIULBLGFNXQT-UHFFFAOYSA-N','Nc1ccc(C(=O)OCCN2CCN(CCOC(=O)c3ccc(N)cc3)CC2)cc1',NULL),
	(69228,2,0,NULL,'Consistent with Molecular Formula','C22H48N2O4',404.6322,NULL,'68A2B9880A9F3A0B-FICuS-01-69','68A2B9880A9F3A0B-FICTS-01-48','68A2B9880A9F3A0B-uuuuu-01-18','InChI=1S/C22H48N2O4/c1-3-5-7-9-11-15-27-19-21(25)17-23-13-14-24-18-22(26)20-28-16-12-10-8-6-4-2/h21-26H,3-20H2,1-2H3','InChIKey=MOTRYGPIULYXRV-UHFFFAOYSA-N','CCCCCCCOCC(O)CNCCNCC(O)COCCCCCCC','1'),
	(69229,0,0,NULL,'Consistent with Molecular Formula','C23H22N2',326.4402,NULL,'655B160AC10D04DD-FICuS-01-55','655B160AC10D04DD-FICTS-01-34','655B160AC10D04DD-uuuuu-01-04','InChI=1S/C23H22N2/c1-2-8-18(9-3-1)24-14-16-25(17-15-24)23-21-12-6-4-10-19(21)20-11-5-7-13-22(20)23/h1-13,23H,14-17H2','InChIKey=TVBGCVYNNJWKAX-UHFFFAOYSA-N','c1ccc(N2CCN(C3c4ccccc4-c4ccccc43)CC2)cc1',NULL),
	(69230,2,0,NULL,'Consistent with Molecular Formula','C24H52N2O4',432.6858,NULL,'1588412A02F7A017-FICuS-01-2D','1588412A02F7A017-FICTS-01-0C','1588412A02F7A017-uuuuu-01-DC','InChI=1S/C24H52N2O4/c1-3-5-7-9-11-13-17-29-21-23(27)19-25-15-16-26-20-24(28)22-30-18-14-12-10-8-6-4-2/h23-28H,3-22H2,1-2H3','InChIKey=WAGUBPYJMQFXDY-UHFFFAOYSA-N','CCCCCCCCOCC(O)CNCCNCC(O)COCCCCCCCC','1'),
	(69231,2,0,NULL,'Consistent with Molecular Formula','C28H60N2O4',488.793,NULL,'AB740E860E88D248-FICuS-01-5F','AB740E860E88D248-FICTS-01-3E','AB740E860E88D248-uuuuu-01-0E','InChI=1S/C28H60N2O4/c1-3-5-7-9-11-13-15-17-21-33-25-27(31)23-29-19-20-30-24-28(32)26-34-22-18-16-14-12-10-8-6-4-2/h27-32H,3-26H2,1-2H3','InChIKey=ABEHUAZOXVLXPU-UHFFFAOYSA-N','CCCCCCCCCCOCC(O)CNCCNCC(O)COCCCCCCCCCC','1'),
	(69232,0,0,'22744-13-4','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'1C206D9576AC8DE9-FICuS-01-70','1C206D9576AC8DE9-FICTS-01-4F','1C206D9576AC8DE9-uuuuu-01-1F','InChI=1S/C10H8N2O3/c1-15-10(14)8-4-2-7(3-5-8)9(13)6-12-11/h2-6H,1H3','InChIKey=FGRRUDVXKDGAOV-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)C=[N+]=[N-])cc1',NULL),
	(69233,0,0,'22744-49-6','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'FEB2EA7812AE9339-FICuS-01-7C','FEB2EA7812AE9339-FICTS-01-5B','FEB2EA7812AE9339-uuuuu-01-2B','InChI=1S/C11H10N2O3/c1-16-11(15)9-4-2-8(3-5-9)6-10(14)7-13-12/h2-5,7H,6H2,1H3','InChIKey=SJCSAOMEDBNGSJ-UHFFFAOYSA-N','COC(=O)c1ccc(CC(=O)C=[N+]=[N-])cc1',NULL),
	(69234,1,0,'22401-71-4','Consistent with Molecular Formula','C16H21N',227.3486,NULL,'1162C1A4FA354934-FICuS-01-3D','1162C1A4FA354934-FICTS-01-1C','1162C1A4FA354934-uuuuu-01-EC','InChI=1S/C16H21N/c1-16(2,3)11-8-9-15-13(10-11)12-6-4-5-7-14(12)17-15/h4-7,11,17H,8-10H2,1-3H3','InChIKey=IHQFCGFAJBMHHN-UHFFFAOYSA-N','CC(C)(C)C1CCc2[nH]c3ccccc3c2C1','1'),
	(69235,0,0,NULL,'Consistent with Molecular Formula','C16H16N2NaO7',371.3014,NULL,'B635B741C61F6FC2-FICuS-01-66','B635B741C61F6FC2-FICTS-01-45','3DD25B4EA664DD6A-uuuuu-01-33','InChI=1S/C16H16N2O7.Na/c1-3-24-15(19)13(16(20)25-4-2)11-9-17(21)12-8-6-5-7-10(12)14(11)18(22)23;/h5-9,13H,3-4H2,1-2H3;/q;+1','InChIKey=FDPLIPXATUJCAP-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1c[n+]([O-])c2ccccc2c1[N+](=O)[O-].[Na+]',NULL),
	(69236,0,0,'1100-20-5','Consistent with Molecular Formula','C16H16N2O7',348.3116,'3-Quinolinemalonic acid, 4-nitro-, diethyl ester, 1-oxide','3DD25B4EA664DD6A-FICuS-01-84','3DD25B4EA664DD6A-FICTS-01-63','3DD25B4EA664DD6A-uuuuu-01-33','InChI=1S/C16H16N2O7/c1-3-24-15(19)13(16(20)25-4-2)11-9-17(21)12-8-6-5-7-10(12)14(11)18(22)23/h5-9,13H,3-4H2,1-2H3','InChIKey=VOCCPUFSQINXCE-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1c[n+]([O-])c2ccccc2c1[N+](=O)[O-]',NULL),
	(69237,0,0,'1101-26-4','Consistent with Molecular Formula','C17H18N2O7',362.3384,NULL,'B7A36D2B5416E23C-FICuS-01-5F','B7A36D2B5416E23C-FICTS-01-3E','B7A36D2B5416E23C-uuuuu-01-0E','InChI=1S/C17H18N2O7/c1-4-25-15(20)17(3,16(21)26-5-2)12-10-18(22)13-9-7-6-8-11(13)14(12)19(23)24/h6-10H,4-5H2,1-3H3','InChIKey=YSEPCPMGWVMFOO-UHFFFAOYSA-N','CCOC(=O)C(C)(C(=O)OCC)c1c[n+]([O-])c2ccccc2c1[N+](=O)[O-]',NULL),
	(69238,0,0,'1038-76-2','Consistent with Molecular Formula','C16H16ClNO4',321.7597,NULL,'5635E1BB2C61BB30-FICuS-01-57','5635E1BB2C61BB30-FICTS-01-36','5635E1BB2C61BB30-uuuuu-01-06','InChI=1S/C16H16ClNO4/c1-3-21-15(19)13(16(20)22-4-2)11-9-18-12-8-6-5-7-10(12)14(11)17/h5-9,13H,3-4H2,1-2H3','InChIKey=JGELNWDYBOKLIS-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1cnc2ccccc2c1Cl',NULL),
	(69239,1,0,'1035-84-3','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'9B0535F73FA4FE99-FICuS-01-77','9B0535F73FA4FE99-FICTS-01-56','9B0535F73FA4FE99-uuuuu-01-26','InChI=1S/C15H14N2O4/c1-3-21-14(19)15(2)10-8-17(20)11-7-5-4-6-9(11)12(10)16-13(15)18/h4-8H,3H2,1-2H3,(H,16,18)','InChIKey=DIJWPCUONDAHIB-UHFFFAOYSA-N','CCOC(=O)C1(C)C(=O)Nc2c1c[n+]([O-])c1ccccc21','1'),
	(69240,1,0,'10147-06-5','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'61CE2C9FF7218626-FICuS-01-60','61CE2C9FF7218626-FICTS-01-3F','61CE2C9FF7218626-uuuuu-01-0F','InChI=1S/C12H16N2O/c1-14-7-6-9(8-12(13)15)10-4-2-3-5-11(10)14/h2-5,9H,6-8H2,1H3,(H2,13,15)','InChIKey=MGLLBDOIDQBZEG-UHFFFAOYSA-N','CN1CCC(CC(N)=O)c2ccccc21','1'),
	(69241,0,0,'10147-02-1','Consistent with Molecular Formula','C12H9N3',195.2232,NULL,'51B93277BF4C3892-FICuS-01-50','51B93277BF4C3892-FICTS-01-2F','51B93277BF4C3892-uuuuu-01-FF','InChI=1S/C12H9N3/c13-7-9(8-14)10-5-6-15-12-4-2-1-3-11(10)12/h1-4,15H,5-6H2','InChIKey=BIFCJCFHJAXBCG-UHFFFAOYSA-N','N#CC(C#N)=C1CCNc2ccccc21',NULL),
	(69242,0,0,'393-75-9','Consistent with Molecular Formula','C7H2ClF3N2O4',270.552,'3,5-Dinitro-4-chlorobenzotrifluoride\n4-Chloro-3,5-dinitrobenzotrifluoride\n4-CHLORO-3,5-DINITROBENZOTRIFLUORIDE\n2,6-Dinitro-4-trifluoromethylchlorobenzene\nTrifluoromethyl-3,5-dinitro-4-chlorobenzene\n4-(Trifluoromethyl)-2,6-dinitrochlorobenzene\n1-Chloro-2,6-dinitro-4-(trifluoromethyl)benzene\n2-Chloro-1,3-dinitro-5-(trifluoromethyl)benzene\nBenzene, 2-chloro-5-(trifluoromethyl)-1,3-dinitro-\n4-Chloro-3,5-dinitro-.alpha.,.alpha.,.alpha.-trifluorotoluene\n4-Chloro-.alpha.,.alpha.,.alpha.-trifluoro-3,5-dinitrotoluene\nToluene, 4-chloro-.alpha.,.alpha.,.alpha.-trifluoro-3,5-dinitro-\nBenzene, 2-chloro-1,3-dinitro-5-(trifluoromethyl)-','83229F51A58F6F12-FICuS-01-4E','83229F51A58F6F12-FICTS-01-2D','83229F51A58F6F12-uuuuu-01-FD','InChI=1S/C7H2ClF3N2O4/c8-6-4(12(14)15)1-3(7(9,10)11)2-5(6)13(16)17/h1-2H','InChIKey=HFHAVERNVFNSHL-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)cc([N+](=O)[O-])c1Cl',NULL),
	(69243,0,0,'454-79-5','Consistent with Molecular Formula','C7H5BrF3N',240.0224,NULL,'265E4F227BA8CCE0-FICuS-01-74','265E4F227BA8CCE0-FICTS-01-53','265E4F227BA8CCE0-uuuuu-01-23','InChI=1S/C7H5BrF3N/c8-5-2-1-4(3-6(5)12)7(9,10)11/h1-3H,12H2','InChIKey=PZDVFXUBTKPFSG-UHFFFAOYSA-N','Nc1cc(C(F)(F)F)ccc1Br',NULL),
	(69244,0,0,'456-49-5','Consistent with Molecular Formula','C7H7FO',126.1301,'Benzene, 1-fluoro-3-methoxy-','357609DAB095111B-FICuS-01-3F','357609DAB095111B-FICTS-01-1E','357609DAB095111B-uuuuu-01-EE','InChI=1S/C7H7FO/c1-9-7-4-2-3-6(8)5-7/h2-5H,1H3','InChIKey=MFJNOXOAIFNSBX-UHFFFAOYSA-N','COc1cccc(F)c1',NULL),
	(69245,0,0,'394-47-8','Consistent with Molecular Formula','C7H4FN',121.1137,'o-Fluorobenzonitrile\no-Cyanofluorobenzene\n2-Fluorobenzonitrile\nBenzonitrile, 2-fluoro-\nBenzonitrile, o-fluoro-','C5F0D83A5C588383-FICuS-01-60','C5F0D83A5C588383-FICTS-01-3F','C5F0D83A5C588383-uuuuu-01-0F','InChI=1S/C7H4FN/c8-7-4-2-1-3-6(7)5-9/h1-4H','InChIKey=GDHXJNRAJRCGMX-UHFFFAOYSA-N','N#Cc1ccccc1F',NULL),
	(69246,0,0,'1736-60-3','Consistent with Molecular Formula','C9H5F5',208.1305,'ALLYLPENTAFLUOROBENZENE\nALLYLPENTAFLUOROBENZENE\nBenzene, pentafluoro-2-propenyl-\nBenzene, allylpentafluoro-','D7CBC70DBE2696D8-FICuS-01-8F','D7CBC70DBE2696D8-FICTS-01-6E','D7CBC70DBE2696D8-uuuuu-01-3E','InChI=1S/C9H5F5/c1-2-3-4-5(10)7(12)9(14)8(13)6(4)11/h2H,1,3H2','InChIKey=YBDBTBVNQQBHGJ-UHFFFAOYSA-N','C=CCc1c(F)c(F)c(F)c(F)c1F',NULL),
	(69247,0,0,'326-62-5','Consistent with Molecular Formula','C8H6FN',135.1405,'2-Fluorobenzyl cyanide\no-Fluorobenzyl cyanide\nO-FLUOROBENZYL CYANIDE\no-Fluorophenylacetonitrile\nAcetonitrile, (o-fluorophenyl)-\nBenzeneacetonitrile, 2-fluoro-','16E59011F9C73E92-FICuS-01-4F','16E59011F9C73E92-FICTS-01-2E','16E59011F9C73E92-uuuuu-01-FE','InChI=1S/C8H6FN/c9-8-4-2-1-3-7(8)5-6-10/h1-4H,5H2','InChIKey=DAVJMKMVLKOQQC-UHFFFAOYSA-N','N#CCc1ccccc1F',NULL),
	(69248,0,0,'937-00-8','Consistent with Molecular Formula','C7H5F3S',178.1717,NULL,'DE78CAA1C405E12A-FICuS-01-7A','DE78CAA1C405E12A-FICTS-01-59','DE78CAA1C405E12A-uuuuu-01-29','InChI=1S/C7H5F3S/c8-7(9,10)5-2-1-3-6(11)4-5/h1-4,11H','InChIKey=SCURCOWZQJIUGR-UHFFFAOYSA-N','FC(F)(F)c1cccc(S)c1',NULL),
	(69249,0,0,'725-89-3','Consistent with Molecular Formula','C9H4F6O2',258.1198,NULL,'6009192615B22D1B-FICuS-01-2B','6009192615B22D1B-FICTS-01-0A','6009192615B22D1B-uuuuu-01-DA','InChI=1S/C9H4F6O2/c10-8(11,12)5-1-4(7(16)17)2-6(3-5)9(13,14)15/h1-3H,(H,16,17)','InChIKey=HVFQJWGYVXKLTE-UHFFFAOYSA-N','O=C(O)c1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(69250,0,0,'342-24-5','Consistent with Molecular Formula','C13H9FO',200.2119,NULL,'CCEEA6FF41232825-FICuS-01-75','CCEEA6FF41232825-FICTS-01-54','CCEEA6FF41232825-uuuuu-01-24','InChI=1S/C13H9FO/c14-12-9-5-4-8-11(12)13(15)10-6-2-1-3-7-10/h1-9H','InChIKey=DWFDQVMFSLLMPE-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1F',NULL),
	(69251,0,0,'328-70-1','Consistent with Molecular Formula','C8H3BrF6',293.0061,NULL,'B1FB214D4AB6B67B-FICuS-01-7B','B1FB214D4AB6B67B-FICTS-01-5A','B1FB214D4AB6B67B-uuuuu-01-2A','InChI=1S/C8H3BrF6/c9-6-2-4(7(10,11)12)1-5(3-6)8(13,14)15/h1-3H','InChIKey=CSVCVIHEBDJTCJ-UHFFFAOYSA-N','FC(F)(F)c1cc(Br)cc(C(F)(F)F)c1',NULL),
	(69252,0,0,'771-56-2','Consistent with Molecular Formula','C7H3F5',182.0927,'Methylpentafluorobenzene\nMethyl pentafluorobenzene\n2,3,4,5,6-Pentafluorotoluene\nBenzene, pentafluoromethyl-\nToluene, 2,3,4,5,6-pentafluoro-','A9C456B9AF500CA7-FICuS-01-75','A9C456B9AF500CA7-FICTS-01-54','A9C456B9AF500CA7-uuuuu-01-24','InChI=1S/C7H3F5/c1-2-3(8)5(10)7(12)6(11)4(2)9/h1H3','InChIKey=SXPRVMIZFRCAGC-UHFFFAOYSA-N','Cc1c(F)c(F)c(F)c(F)c1F',NULL),
	(69253,0,0,'771-62-0','Consistent with Molecular Formula','C6HF5S',200.1259,'Pentafluorothiophenol\nPentafluorobenzenethiol\nWLN: SHR BF CF DF EF FF\nBenzenethiol, pentafluoro-\nBenzenethiol, pentafluoro-','9090110E8AAE78B4-FICuS-01-54','9090110E8AAE78B4-FICTS-01-33','9090110E8AAE78B4-uuuuu-01-03','InChI=1S/C6HF5S/c7-1-2(8)4(10)6(12)5(11)3(1)9/h12H','InChIKey=UVAMFBJPMUMURT-UHFFFAOYSA-N','Fc1c(F)c(F)c(S)c(F)c1F',NULL),
	(69254,0,0,'452-63-1','Consistent with Molecular Formula','C7H6BrF',189.0268,NULL,'D5E2D67E50BC009F-FICuS-01-76','D5E2D67E50BC009F-FICTS-01-55','D5E2D67E50BC009F-uuuuu-01-25','InChI=1S/C7H6BrF/c1-5-4-6(9)2-3-7(5)8/h2-4H,1H3','InChIKey=RJPNVPITBYXBNB-UHFFFAOYSA-N','Cc1cc(F)ccc1Br',NULL),
	(69255,0,0,'709-24-0','Consistent with Molecular Formula','C11H13FO',180.2215,NULL,'4CF2CE4C002B4153-FICuS-01-56','4CF2CE4C002B4153-FICTS-01-35','4CF2CE4C002B4153-uuuuu-01-05','InChI=1S/C11H13FO/c1-2-3-4-11(13)9-5-7-10(12)8-6-9/h5-8H,2-4H2,1H3','InChIKey=HBJRRAMFTUDWMQ-UHFFFAOYSA-N','CCCCC(=O)c1ccc(F)cc1',NULL),
	(69256,0,0,'402-44-8','Consistent with Molecular Formula','C7H4F4',164.1022,'p-Fluorobenzotrifluoride\n4-Fluorobenzotrifluoride\np-Fluorotrifluoromethylbenzene\np-(Trifluoromethyl)fluorobenzene\n1-Fluoro-4-(trifluoromethyl)benzene\n.alpha.,.alpha.,.alpha.,p-Tetrafluorotoluene\np,.alpha.,.alpha.,.alpha.-Tetrafluorotoluene\nToluene, p,.alpha.,.alpha.,.alpha.-tetrafluoro-\nBenzene, 1-fluoro-4-(trifluoromethyl)-','4EADD2B2AB878B5D-FICuS-01-94','4EADD2B2AB878B5D-FICTS-01-73','4EADD2B2AB878B5D-uuuuu-01-43','InChI=1S/C7H4F4/c8-6-3-1-5(2-4-6)7(9,10)11/h1-4H','InChIKey=UNNNAIWPDLRVRN-UHFFFAOYSA-N','Fc1ccc(C(F)(F)F)cc1',NULL),
	(69257,0,0,'312-94-7','Consistent with Molecular Formula','C8H4ClF3O',208.5672,NULL,'381843BB919A00EA-FICuS-01-50','381843BB919A00EA-FICTS-01-2F','381843BB919A00EA-uuuuu-01-FF','InChI=1S/C8H4ClF3O/c9-7(13)5-3-1-2-4-6(5)8(10,11)12/h1-4H','InChIKey=MXIUWSYTQJLIKE-UHFFFAOYSA-N','O=C(Cl)c1ccccc1C(F)(F)F',NULL),
	(69258,0,0,'329-15-7','Consistent with Molecular Formula','C8H4ClF3O',208.5672,'p-(Trifluoromethyl)benzoyl chloride\n4-(Trifluoromethyl)benzoyl chloride\np-Trifluoromethyl benzoic acid chloride\n.alpha.,.alpha.,.alpha.-Trifluoro-p-toluoyl chloride\np-Toluoyl chloride, .alpha.,.alpha.,.alpha.-trifluoro-\nBenzoyl chloride, 4-(trifluoromethyl)-','291C0D6777C95AA6-FICuS-01-5E','291C0D6777C95AA6-FICTS-01-3D','291C0D6777C95AA6-uuuuu-01-0D','InChI=1S/C8H4ClF3O/c9-7(13)5-1-3-6(4-2-5)8(10,11)12/h1-4H','InChIKey=OXZYBOLWRXENKT-UHFFFAOYSA-N','O=C(Cl)c1ccc(C(F)(F)F)cc1',NULL),
	(69259,0,0,'363-72-4','Consistent with Molecular Formula','C6HF5',168.0659,'Pentafluorobenzene\n1,2,3,4,5-Pentafluorobenzene\nBenzene, pentafluoro-\nBenzene, pentafluoro-','94E0CE7160B23C58-FICuS-01-56','94E0CE7160B23C58-FICTS-01-35','94E0CE7160B23C58-uuuuu-01-05','InChI=1S/C6HF5/c7-2-1-3(8)5(10)6(11)4(2)9/h1H','InChIKey=WACNXHCZHTVBJM-UHFFFAOYSA-N','Fc1cc(F)c(F)c(F)c1F',NULL),
	(69260,0,0,'773-82-0','Consistent with Molecular Formula','C7F5N',193.0757,'Perfluorobenzonitrile\nPentafluorocyanobenzene\nPentafluorobenzonitrile\nBenzonitrile, pentafluoro-\nBenzonitrile, pentafluoro-','18EEAEBFC29ED4DA-FICuS-01-B8','18EEAEBFC29ED4DA-FICTS-01-97','18EEAEBFC29ED4DA-uuuuu-01-67','InChI=1S/C7F5N/c8-3-2(1-13)4(9)6(11)7(12)5(3)10','InChIKey=YXWJGZQOGXGSSC-UHFFFAOYSA-N','N#Cc1c(F)c(F)c(F)c(F)c1F',NULL),
	(69261,0,0,'345-35-7','Consistent with Molecular Formula','C7H6ClF',144.5758,'o-Fluorobenzyl chloride\n2-Fluorobenzyl chloride\n.alpha.-Chloro-o-fluorotoluene\n.alpha.-Chloro-2-fluorotoluene\n1-(Chloromethyl)-2-fluorobenzene\nToluene, .alpha.-chloro-o-fluoro-\nBenzene, 1-(chloromethyl)-2-fluoro-','AF7E2E202C9C0C5D-FICuS-01-80','AF7E2E202C9C0C5D-FICTS-01-5F','AF7E2E202C9C0C5D-uuuuu-01-2F','InChI=1S/C7H6ClF/c8-5-6-3-1-2-4-7(6)9/h1-4H,5H2','InChIKey=MOBRMRJUKNQBMY-UHFFFAOYSA-N','Fc1ccccc1CCl',NULL),
	(69262,0,0,'827-08-7','Consistent with Molecular Formula','C6Br2F4',307.8676,'1,2-Dibromoperfluorobenzene\n1,2-Dibromotetrafluorobenzene\nBenzene, 1,2-dibromo-3,4,5,6-tetrafluoro-\nBenzene, 1,2-dibromotetrafluoro-','D87A6FF261664060-FICuS-01-4C','D87A6FF261664060-FICTS-01-2B','D87A6FF261664060-uuuuu-01-FB','InChI=1S/C6Br2F4/c7-1-2(8)4(10)6(12)5(11)3(1)9','InChIKey=IPLUWQPTPKNBRD-UHFFFAOYSA-N','Fc1c(F)c(F)c(Br)c(Br)c1F',NULL),
	(69263,0,0,'445-27-2','Consistent with Molecular Formula','C8H7FO',138.1411,NULL,'B88322599C915534-FICuS-01-35','B88322599C915534-FICTS-01-14','B88322599C915534-uuuuu-01-E4','InChI=1S/C8H7FO/c1-6(10)7-4-2-3-5-8(7)9/h2-5H,1H3','InChIKey=QMATYTFXDIWACW-UHFFFAOYSA-N','CC(=O)c1ccccc1F',NULL),
	(69264,0,0,'35564-19-3','Consistent with Molecular Formula','C8H3F7',232.1005,NULL,'F53984CB6DEE290D-FICuS-01-82','F53984CB6DEE290D-FICTS-01-61','F53984CB6DEE290D-uuuuu-01-31','InChI=1S/C8H3F7/c9-6-2-4(7(10,11)12)1-5(3-6)8(13,14)15/h1-3H','InChIKey=ZBVDOILFQLAMEJ-UHFFFAOYSA-N','Fc1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(69265,0,0,'349-58-6','Consistent with Molecular Formula','C8H4F6O',230.1094,NULL,'304C57C334A89C7B-FICuS-01-58','304C57C334A89C7B-FICTS-01-37','304C57C334A89C7B-uuuuu-01-07','InChI=1S/C8H4F6O/c9-7(10,11)4-1-5(8(12,13)14)3-6(15)2-4/h1-3,15H','InChIKey=ODSXJQYJADZFJX-UHFFFAOYSA-N','Oc1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(69266,0,0,'452-71-1','Consistent with Molecular Formula','C7H8FN',125.1453,'o-Toluidine, 4-fluoro-\n6-Amino-3-fluorotoluene\n2-Amino-5-fluorotoluene\n4-Fluoro-2-methylaniline\nBenzenamine, 4-fluoro-2-methyl-','EAB41E722988C077-FICuS-01-5E','EAB41E722988C077-FICTS-01-3D','EAB41E722988C077-uuuuu-01-0D','InChI=1S/C7H8FN/c1-5-4-6(8)2-3-7(5)9/h2-4H,9H2,1H3','InChIKey=KMHLGVTVACLEJE-UHFFFAOYSA-N','Cc1cc(F)ccc1N',NULL),
	(69267,0,0,'455-36-7','Consistent with Molecular Formula','C8H7FO',138.1411,'m-Fluoroacetophenone\n3-Fluoroacetophenone\n3\'-Fluoroacetophenone\nEthanone, 1-(3-fluorophenyl)-\nAcetophenone, 3\'-fluoro-','D6033DFE1D3A2237-FICuS-01-5D','D6033DFE1D3A2237-FICTS-01-3C','D6033DFE1D3A2237-uuuuu-01-0C','InChI=1S/C8H7FO/c1-6(10)7-3-2-4-8(9)5-7/h2-5H,1H3','InChIKey=HCEKGPAHZCYRBZ-UHFFFAOYSA-N','CC(=O)c1cccc(F)c1',NULL),
	(69268,0,0,'434-64-0','Consistent with Molecular Formula','C7F8',236.0642,'Perfluorotoluene\nOctafluorotoluene\n(Trifluoromethyl)pentafluorobenzene\nWLN: FXFFR BF CF DF EF FF\nBenzene, pentafluoro(trifluoromethyl)-\nToluene, octafluoro-','8BA01D17B438C409-FICuS-01-50','8BA01D17B438C409-FICTS-01-2F','8BA01D17B438C409-uuuuu-01-FF','InChI=1S/C7F8/c8-2-1(7(13,14)15)3(9)5(11)6(12)4(2)10','InChIKey=USPWUOFNOTUBAD-UHFFFAOYSA-N','Fc1c(F)c(F)c(C(F)(F)F)c(F)c1F',NULL),
	(69269,0,0,'402-45-9','Consistent with Molecular Formula','C7H5F3O',162.1111,NULL,'D91283E8D8486ED8-FICuS-01-6E','D91283E8D8486ED8-FICTS-01-4D','D91283E8D8486ED8-uuuuu-01-1D','InChI=1S/C7H5F3O/c8-7(9,10)5-1-3-6(11)4-2-5/h1-4,11H','InChIKey=BAYGVMXZJBFEMB-UHFFFAOYSA-N','Oc1ccc(C(F)(F)F)cc1',NULL),
	(69270,0,0,'393-52-2','Consistent with Molecular Formula','C7H4ClFO',158.5594,'o-Fluorobenzoyl chloride\n2-Fluorobenzoyl chloride\nBenzoyl chloride, o-fluoro-\nWLN: GVR BF\nBenzoyl chloride, 2-fluoro-','C885A31AFDB74102-FICuS-01-5F','C885A31AFDB74102-FICTS-01-3E','C885A31AFDB74102-uuuuu-01-0E','InChI=1S/C7H4ClFO/c8-7(10)5-3-1-2-4-6(5)9/h1-4H','InChIKey=RAAGZOYMEQDCTD-UHFFFAOYSA-N','O=C(Cl)c1ccccc1F',NULL),
	(69271,0,0,'403-43-0','Consistent with Molecular Formula','C7H4ClFO',158.5594,'p-Fluorobenzoyl chloride\n4-Fluorobenzoyl chloride\nBenzoyl chloride, p-fluoro-\np-Fluorobenzoic acid chloride\nBenzoyl chloride, 4-fluoro-','C6C8B80DACCF27E2-FICuS-01-96','C6C8B80DACCF27E2-FICTS-01-75','C6C8B80DACCF27E2-uuuuu-01-45','InChI=1S/C7H4ClFO/c8-7(10)5-1-3-6(9)4-2-5/h1-4H','InChIKey=CZKLEJHVLCMVQR-UHFFFAOYSA-N','O=C(Cl)c1ccc(F)cc1',NULL),
	(69272,0,0,'827-15-6','Consistent with Molecular Formula','C6F5I',293.9625,'Pentafluoroiodobenzene\nIodopentafluorobenzene\nPentafluorophenyl iodide\nBenzene, pentafluoroiodo-\nBenzene, pentafluoroiodo-','864B719B371E5A53-FICuS-01-4C','864B719B371E5A53-FICTS-01-2B','864B719B371E5A53-uuuuu-01-FB','InChI=1S/C6F5I/c7-1-2(8)4(10)6(12)5(11)3(1)9','InChIKey=OPYHNLNYCRZOGY-UHFFFAOYSA-N','Fc1c(F)c(F)c(I)c(F)c1F',NULL),
	(69273,0,0,'2251-65-2','Consistent with Molecular Formula','C8H4ClF3O',208.5672,'m-(Trifluoromethyl)benzoyl chloride\n3-(Trifluoromethyl)benzoyl chloride\n.alpha.,.alpha.,.alpha.-Trifluoro-m-toluoyl chloride\nm-Toluoyl chloride, .alpha.,.alpha.,.alpha.-trifluoro-\nBenzoyl chloride, 3-(trifluoromethyl)-','9B9E2AB350649679-FICuS-01-56','9B9E2AB350649679-FICTS-01-35','9B9E2AB350649679-uuuuu-01-05','InChI=1S/C8H4ClF3O/c9-7(13)5-2-1-3-6(4-5)8(10,11)12/h1-4H','InChIKey=RUJYJCANMOTJMO-UHFFFAOYSA-N','O=C(Cl)c1cccc(C(F)(F)F)c1',NULL),
	(69274,0,0,'1435-53-6','Consistent with Molecular Formula','C6H3Br2F',253.8961,'Benzene, 2,4-dibromo-1-fluoro-\nBenzene, 2,4-dibromo-1-fluoro-','E8AE60F9096B2534-FICuS-01-5E','E8AE60F9096B2534-FICTS-01-3D','E8AE60F9096B2534-uuuuu-01-0D','InChI=1S/C6H3Br2F/c7-4-1-2-6(9)5(8)3-4/h1-3H','InChIKey=MKHDDTWHDFVYDQ-UHFFFAOYSA-N','Fc1ccc(Br)cc1Br',NULL),
	(69275,0,0,'769-39-1','Consistent with Molecular Formula','C6H2F4O',166.0748,NULL,'E40D4A7935DD44C8-FICuS-01-6C','E40D4A7935DD44C8-FICTS-01-4B','E40D4A7935DD44C8-uuuuu-01-1B','InChI=1S/C6H2F4O/c7-2-1-3(8)5(10)6(11)4(2)9/h1,11H','InChIKey=PBYIIRLNRCVTMQ-UHFFFAOYSA-N','Oc1c(F)c(F)cc(F)c1F',NULL),
	(69276,0,0,'403-54-3','Consistent with Molecular Formula','C7H4FN',121.1137,'m-Fluorobenzonitrile\nm-Cyanofluorobenzene\n3-Fluorobenzonitrile\nBenzonitrile, 3-fluoro-\nBenzonitrile, m-fluoro-','DE0BC076C46FBE81-FICuS-01-85','DE0BC076C46FBE81-FICTS-01-64','DE0BC076C46FBE81-uuuuu-01-34','InChI=1S/C7H4FN/c8-7-3-1-2-6(4-7)5-9/h1-4H','InChIKey=JZTPKAROPNTQQV-UHFFFAOYSA-N','N#Cc1cccc(F)c1',NULL),
	(69277,0,0,'445-02-3','Consistent with Molecular Formula','C7H5BrF3N',240.0224,'2-Amino-5-bromobenzotrifluoride\n4-Bromo-2-(trifluoromethyl)aniline\no-Toluidine, 4-bromo-.alpha.,.alpha.,.alpha.-trifluoro-\nBenzenamine, 4-bromo-2-(trifluoromethyl)-','5D8277E917E1EABF-FICuS-01-82','5D8277E917E1EABF-FICTS-01-61','5D8277E917E1EABF-uuuuu-01-31','InChI=1S/C7H5BrF3N/c8-4-1-2-6(12)5(3-4)7(9,10)11/h1-3H,12H2','InChIKey=PHXGKHTWEOPCEW-UHFFFAOYSA-N','Nc1ccc(Br)cc1C(F)(F)F',NULL),
	(69278,0,0,'447-60-9','Consistent with Molecular Formula','C8H4F3N',171.1215,NULL,'177241CFA6F05C77-FICuS-01-59','177241CFA6F05C77-FICTS-01-38','177241CFA6F05C77-uuuuu-01-08','InChI=1S/C8H4F3N/c9-8(10,11)7-4-2-1-3-6(7)5-12/h1-4H','InChIKey=SOZGHDCEWOLLHV-UHFFFAOYSA-N','N#Cc1ccccc1C(F)(F)F',NULL),
	(69279,0,0,'452-62-0','Consistent with Molecular Formula','C7H6BrF',189.0268,NULL,'415ABDDC36D0EDBE-FICuS-01-9C','415ABDDC36D0EDBE-FICTS-01-7B','415ABDDC36D0EDBE-uuuuu-01-4B','InChI=1S/C7H6BrF/c1-5-2-3-7(9)6(8)4-5/h2-4H,1H3','InChIKey=QLRKALMVPCQTMU-UHFFFAOYSA-N','Cc1ccc(F)c(Br)c1',NULL),
	(69280,0,0,'368-77-4','Consistent with Molecular Formula','C8H4F3N',171.1215,NULL,'A14A4AAD8E787D0A-FICuS-01-80','A14A4AAD8E787D0A-FICTS-01-5F','A14A4AAD8E787D0A-uuuuu-01-2F','InChI=1S/C8H4F3N/c9-8(10,11)7-3-1-2-6(4-7)5-12/h1-4H','InChIKey=OGOBINRVCUWLGN-UHFFFAOYSA-N','N#Cc1cccc(C(F)(F)F)c1',NULL),
	(69281,0,0,'1711-07-5','Consistent with Molecular Formula','C7H4ClFO',158.5594,'m-Fluorobenzoyl chloride\n3-Fluorobenzoyl chloride\nBenzoyl chloride, m-fluoro-\nm-Fluorobenzoic acid chloride\nBenzoyl chloride, 3-fluoro-','4E6DF1B498A0710D-FICuS-01-65','4E6DF1B498A0710D-FICTS-01-44','4E6DF1B498A0710D-uuuuu-01-14','InChI=1S/C7H4ClFO/c8-7(10)5-2-1-3-6(9)4-5/h1-4H','InChIKey=SYVNVEGIRVXRQH-UHFFFAOYSA-N','O=C(Cl)c1cccc(F)c1',NULL),
	(69282,0,0,'27126-93-8','Consistent with Molecular Formula','C9H3F6N',239.1198,NULL,'0C0EAF020589DF46-FICuS-01-62','0C0EAF020589DF46-FICTS-01-41','0C0EAF020589DF46-uuuuu-01-11','InChI=1S/C9H3F6N/c10-8(11,12)6-1-5(4-16)2-7(3-6)9(13,14)15/h1-3H','InChIKey=CZKHHAOIHXHOSR-UHFFFAOYSA-N','N#Cc1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(69283,0,0,'452-73-3','Consistent with Molecular Formula','C7H6ClF',144.5758,'Benzene, 2-chloro-4-fluoro-1-methyl-','6BAA8B3FAB1D3107-FICuS-01-77','6BAA8B3FAB1D3107-FICTS-01-56','6BAA8B3FAB1D3107-uuuuu-01-26','InChI=1S/C7H6ClF/c1-5-2-3-6(9)4-7(5)8/h2-4H,1H3','InChIKey=CSARJIQZOSVYHA-UHFFFAOYSA-N','Cc1ccc(F)cc1Cl',NULL),
	(69284,0,0,'501-00-8','Consistent with Molecular Formula','C8H6FN',135.1405,'3-Fluorobenzyl cyanide\nM-FLUOROBENZYL CYANIDE\nm-Fluorophenylacetonitrile\n3-Fluorophenylacetonitrile\nAcetonitrile, (m-fluorophenyl)-\nBenzeneacetonitrile, 3-fluoro-','E60775993455F1BA-FICuS-01-52','E60775993455F1BA-FICTS-01-31','E60775993455F1BA-uuuuu-01-01','InChI=1S/C8H6FN/c9-8-3-1-2-7(6-8)4-5-10/h1-3,6H,4H2','InChIKey=DEJPYROXSVVWIE-UHFFFAOYSA-N','N#CCc1cccc(F)c1',NULL),
	(69285,0,0,'452-69-7','Consistent with Molecular Formula','C7H8FN',125.1453,'Benzenamine, 4-fluoro-3-methyl-','9212E54D229AA945-FICuS-01-48','9212E54D229AA945-FICTS-01-27','9212E54D229AA945-uuuuu-01-F7','InChI=1S/C7H8FN/c1-5-4-6(9)2-3-7(5)8/h2-4H,9H2,1H3','InChIKey=NYMDPDNETOLVBS-UHFFFAOYSA-N','Cc1cc(N)ccc1F',NULL),
	(69286,0,0,'771-60-8','Consistent with Molecular Formula','C6H2F5N',183.0805,'Pentafluoroaniline\nPentafluorophenylamine\n2,3,4,5,6-Pentafluoroaniline\nWLN: ZR BF CF DF EF FF\nBenzenamine, 2,3,4,5,6-pentafluoro-\nAniline, 2,3,4,5,6-pentafluoro-','6DE3E9B00FD10EEE-FICuS-01-93','6DE3E9B00FD10EEE-FICTS-01-72','6DE3E9B00FD10EEE-uuuuu-01-42','InChI=1S/C6H2F5N/c7-1-2(8)4(10)6(12)5(11)3(1)9/h12H2','InChIKey=NOXLGCOSAFGMDV-UHFFFAOYSA-N','Nc1c(F)c(F)c(F)c(F)c1F',NULL),
	(69287,0,0,'345-83-5','Consistent with Molecular Formula','C13H9FO',200.2119,NULL,'845D945D0A84348C-FICuS-01-51','845D945D0A84348C-FICTS-01-30','845D945D0A84348C-uuuuu-01-00','InChI=1S/C13H9FO/c14-12-8-6-11(7-9-12)13(15)10-4-2-1-3-5-10/h1-9H','InChIKey=OGTSHGYHILFRHD-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(F)cc1',NULL),
	(69288,0,0,'401-81-0','Consistent with Molecular Formula','C7H4F3I',272.0083,'m-Iodobenzotrifluoride\nm-(Trifluoromethyl)iodobenzene\n1-Iodo-3-(trifluoromethyl)benzene\n.alpha.,.alpha.,.alpha.-Trifluoro-m-iodotoluene\nToluene, .alpha.,.alpha.,.alpha.-trifluoro-m-iodo-\nBenzene, 1-iodo-3-(trifluoromethyl)-','D6E44E607BBE90D7-FICuS-01-7D','D6E44E607BBE90D7-FICTS-01-5C','D6E44E607BBE90D7-uuuuu-01-2C','InChI=1S/C7H4F3I/c8-7(9,10)5-2-1-3-6(11)4-5/h1-4H','InChIKey=IGISPMBUGPHLBY-UHFFFAOYSA-N','FC(F)(F)c1cccc(I)c1',NULL),
	(69289,0,0,'778-94-9','Consistent with Molecular Formula','C8H3F3N2O2',216.1191,NULL,'7D560DBF9A8F52FF-FICuS-01-94','7D560DBF9A8F52FF-FICTS-01-73','7D560DBF9A8F52FF-uuuuu-01-43','InChI=1S/C8H3F3N2O2/c9-8(10,11)6-2-1-5(4-12)7(3-6)13(14)15/h1-3H','InChIKey=BQCWLXXZTCLGSZ-UHFFFAOYSA-N','N#Cc1ccc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(69290,0,0,'615-57-6','Consistent with Molecular Formula','C6H5Br2N',250.9202,'Benzenamine, 2,4-dibromo-','11F26778FD7CAB06-FICuS-01-6A','11F26778FD7CAB06-FICTS-01-49','11F26778FD7CAB06-uuuuu-01-19','InChI=1S/C6H5Br2N/c7-4-1-2-6(9)5(8)3-4/h1-3H,9H2','InChIKey=DYSRXWYRUJCNFI-UHFFFAOYSA-N','Nc1ccc(Br)cc1Br',NULL),
	(69291,0,0,'433-97-6','Consistent with Molecular Formula','C8H5F3O2',190.1215,NULL,'7D471FE9E98D55F3-FICuS-01-7F','7D471FE9E98D55F3-FICTS-01-5E','7D471FE9E98D55F3-uuuuu-01-2E','InChI=1S/C8H5F3O2/c9-8(10,11)6-4-2-1-3-5(6)7(12)13/h1-4H,(H,12,13)','InChIKey=FBRJYBGLCHWYOE-UHFFFAOYSA-N','O=C(O)c1ccccc1C(F)(F)F',NULL),
	(69292,0,0,'455-24-3','Consistent with Molecular Formula','C8H5F3O2',190.1215,'4-(Trifluoromethyl)benzoic acid\nBenzoic acid, 4-(trifluoromethyl)-','0FD77761E35CF30F-FICuS-01-6C','0FD77761E35CF30F-FICTS-01-4B','0FD77761E35CF30F-uuuuu-01-1B','InChI=1S/C8H5F3O2/c9-8(10,11)6-3-1-5(2-4-6)7(12)13/h1-4H,(H,12,13)','InChIKey=SWKPKONEIZGROQ-UHFFFAOYSA-N','O=C(O)c1ccc(C(F)(F)F)cc1',NULL),
	(69293,0,0,'728-86-9','Consistent with Molecular Formula','C14H9F3O',250.2197,NULL,'6BA59572BDF40968-FICuS-01-63','6BA59572BDF40968-FICTS-01-42','6BA59572BDF40968-uuuuu-01-12','InChI=1S/C14H9F3O/c15-14(16,17)12-8-6-11(7-9-12)13(18)10-4-2-1-3-5-10/h1-9H','InChIKey=OHTYZZYAMUVKQS-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(C(F)(F)F)cc1',NULL),
	(69294,0,0,'344-62-7','Consistent with Molecular Formula','C9H8F3NO',203.1635,'2-Trifluoromethylacetanilide\nAcetanilide, 2-trifluoromethyl-\n.alpha.,.alpha.,.alpha.-Trifluoro-o-acetotoluidide\nWLN: FXFFVMR B1\nAcetamide, N-[2-(trifluoromethyl)phenyl]-\no-Acetotoluidide, .alpha.,.alpha.,.alpha.-trifluoro-','CEAA333E1691DAE3-FICuS-01-7D','CEAA333E1691DAE3-FICTS-01-5C','CEAA333E1691DAE3-uuuuu-01-2C','InChI=1S/C9H8F3NO/c1-6(14)13-8-5-3-2-4-7(8)9(10,11)12/h2-5H,1H3,(H,13,14)','InChIKey=OXDTZGRSCDEKGO-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(69295,0,0,'1194-02-1','Consistent with Molecular Formula','C7H4FN',121.1137,'p-Fluorobenzonitrile\np-Cyanofluorobenzene\n4-Fluorobenzonitrile\nBenzonitrile, 4-fluoro-\nBenzonitrile, p-fluoro-','DFD8EE9475D6C36F-FICuS-01-9C','DFD8EE9475D6C36F-FICTS-01-7B','DFD8EE9475D6C36F-uuuuu-01-4B','InChI=1S/C7H4FN/c8-7-3-1-6(5-9)2-4-7/h1-4H','InChIKey=AEKVBBNGWBBYLL-UHFFFAOYSA-N','N#Cc1ccc(F)cc1',NULL),
	(69296,0,0,'654-76-2','Consistent with Molecular Formula','C8H6F3NO3',221.1355,NULL,'32415FA291A763AA-FICuS-01-4C','32415FA291A763AA-FICTS-01-2B','32415FA291A763AA-uuuuu-01-FB','InChI=1S/C8H6F3NO3/c1-15-7-3-2-5(12(13)14)4-6(7)8(9,10)11/h2-4H,1H3','InChIKey=KGFADEJSZXEVMC-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1C(F)(F)F',NULL),
	(69297,0,0,'393-36-2','Consistent with Molecular Formula','C7H5BrF3N',240.0224,NULL,'60D94A04D197FAE9-FICuS-01-6D','60D94A04D197FAE9-FICTS-01-4C','60D94A04D197FAE9-uuuuu-01-1C','InChI=1S/C7H5BrF3N/c8-6-2-1-4(12)3-5(6)7(9,10)11/h1-3H,12H2','InChIKey=YGNISOAUPSJDJE-UHFFFAOYSA-N','Nc1ccc(Br)c(C(F)(F)F)c1',NULL),
	(69298,0,0,'444-30-4','Consistent with Molecular Formula','C7H5F3O',162.1111,'o-Hydroxybenzotrifluoride\n2-(Trifluoromethyl)phenol\no-(Trifluoromethoxy)phenol\nPhenol, 2-(trifluoromethyl)-\no-Cresol, .alpha.,.alpha.,.alpha.-trifluoro-','C45267A4344AFBA3-FICuS-01-5F','C45267A4344AFBA3-FICTS-01-3E','C45267A4344AFBA3-uuuuu-01-0E','InChI=1S/C7H5F3O/c8-7(9,10)5-3-1-2-4-6(5)11/h1-4,11H','InChIKey=ZOQOPXVJANRGJZ-UHFFFAOYSA-N','Oc1ccccc1C(F)(F)F',NULL),
	(69299,0,0,'828-73-9','Consistent with Molecular Formula','C6H3F5N2',198.0951,'(Pentafluorophenyl)hydrazine\nWLN: ZMR BF CF DF EF FF\nHydrazine, (pentafluorophenyl)-\nHydrazine, (pentafluorophenyl)-','3054A4B9EAF01CE9-FICuS-01-71','3054A4B9EAF01CE9-FICTS-01-50','3054A4B9EAF01CE9-uuuuu-01-20','InChI=1S/C6H3F5N2/c7-1-2(8)4(10)6(13-12)5(11)3(1)9/h13H,12H2','InChIKey=BYCUWCJUPSUFBX-UHFFFAOYSA-N','NNc1c(F)c(F)c(F)c(F)c1F',NULL),
	(69300,0,0,'1548-18-1','Consistent with Molecular Formula','C8H6FN3O5',243.1509,'Acetanilide, 5\'-fluoro-2\',4\'-dinitro-','02B1C8B2E3F2D58B-FICuS-01-6E','02B1C8B2E3F2D58B-FICTS-01-4D','02B1C8B2E3F2D58B-uuuuu-01-1D','InChI=1S/C8H6FN3O5/c1-4(13)10-6-2-5(9)7(11(14)15)3-8(6)12(16)17/h2-3H,1H3,(H,10,13)','InChIKey=LZBXUWOTXPNTNQ-UHFFFAOYSA-N','CC(=O)Nc1cc(F)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(69301,0,0,'367-81-7','Consistent with Molecular Formula','C6H4FN3O4',201.1137,'Aniline, 5-fluoro-2,4-dinitro-','78E66E23B274415E-FICuS-01-4F','78E66E23B274415E-FICTS-01-2E','78E66E23B274415E-uuuuu-01-FE','InChI=1S/C6H4FN3O4/c7-3-1-4(8)6(10(13)14)2-5(3)9(11)12/h1-2H,8H2','InChIKey=RAGRTYREMCPEIV-UHFFFAOYSA-N','Nc1cc(F)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(69302,0,0,'602-94-8','Consistent with Molecular Formula','C7HF5O2',212.0757,'Perfluorobenzoic acid\nPentafluorobenzoic acid\nBenzoic acid, pentafluoro-\nBenzoic acid, pentafluoro-','55F8C134B37A2868-FICuS-01-4F','55F8C134B37A2868-FICTS-01-2E','55F8C134B37A2868-uuuuu-01-FE','InChI=1S/C7HF5O2/c8-2-1(7(13)14)3(9)5(11)6(12)4(2)10/h(H,13,14)','InChIKey=YZERDTREOUSUHF-UHFFFAOYSA-N','O=C(O)c1c(F)c(F)c(F)c(F)c1F',NULL),
	(69303,0,0,'328-87-0','Consistent with Molecular Formula','C8H3ClF3N',205.5666,'2-Chloro-5-(trifluoromethyl)benzonitrile\nBenzonitrile, 2-chloro-5-(trifluoromethyl)-','A9AD124F49C7B1BB-FICuS-01-81','A9AD124F49C7B1BB-FICTS-01-60','A9AD124F49C7B1BB-uuuuu-01-30','InChI=1S/C8H3ClF3N/c9-7-2-1-6(8(10,11)12)3-5(7)4-13/h1-3H','InChIKey=LCISFYAQKHOWBP-UHFFFAOYSA-N','N#Cc1cc(C(F)(F)F)ccc1Cl',NULL),
	(69304,0,0,'1038-66-0','Consistent with Molecular Formula','C12H4F8N2',328.1642,'Octafluorobenzidine\n4,4\'-Diaminoctafluorobiphenyl\n4,4\'-Diaminooctafluorodiphenyl\n2,2\',3,3\',5,5\',6,6\'-Octafluorobenzidine\n4,4\'-Biphenyldiamine, 2,2\',3,3\',5,5\',6,6\'-octafluoro-\n[1,1\'-Biphenyl]-4,4\'-diamine, 2,2\',3,3\',5,5\',6,6\'-octafluoro-\nBenzidine, 2,2\',3,3\',5,5\',6,6\'-octafluoro-','D72CCAD7C05A0086-FICuS-01-6D','D72CCAD7C05A0086-FICTS-01-4C','D72CCAD7C05A0086-uuuuu-01-1C','InChI=1S/C12H4F8N2/c13-3-1(4(14)8(18)11(21)7(3)17)2-5(15)9(19)12(22)10(20)6(2)16/h21-22H2','InChIKey=FWOLORXQTIGHFX-UHFFFAOYSA-N','Nc1c(F)c(F)c(-c2c(F)c(F)c(N)c(F)c2F)c(F)c1F',NULL),
	(69305,0,0,'455-18-5','Consistent with Molecular Formula','C8H4F3N',171.1215,'4-Trifluoromethylbenzonitrile\n4-(Trifluoromethyl)benzonitrile\np-(Trifluoromethyl)benzonitrile\nBenzonitrile, p-(trifluoromethyl)-\nBenzonitrile, 4-(trifluoromethyl)-\np-Tolunitrile, .alpha.,.alpha.,.alpha.-trifluoro-','3D2AD479234C2F99-FICuS-01-5F','3D2AD479234C2F99-FICTS-01-3E','3D2AD479234C2F99-uuuuu-01-0E','InChI=1S/C8H4F3N/c9-8(10,11)7-3-1-6(5-12)2-4-7/h1-4H','InChIKey=DRNJIKRLQJRKMM-UHFFFAOYSA-N','N#Cc1ccc(C(F)(F)F)cc1',NULL),
	(69306,0,0,'324-93-6','Consistent with Molecular Formula','C12H10FN',187.2161,'4-Amino-4\'-fluorobiphenyl\n4\'-Fluoro-4-aminobiphenyl\n4\'-Fluoro-4-aminodiphenyl\n4-(p-Fluorophenyl)aniline\n4-Amino-4\'-fluorodiphenyl\n4-(4-Fluorophenyl)aniline\n4\'-Fluoro-4-biphenylamine\nWLN: ZR DR DF\n[1,1\'-Biphenyl]-4-amine, 4\'-fluoro-\n4-Biphenylamine, 4\'-fluoro-','6519CA6190671BC5-FICuS-01-48','6519CA6190671BC5-FICTS-01-27','6519CA6190671BC5-uuuuu-01-F7','InChI=1S/C12H10FN/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h1-8H,14H2','InChIKey=HTRVALPKPVGOSZ-UHFFFAOYSA-N','Nc1ccc(-c2ccc(F)cc2)cc1',NULL),
	(69307,0,0,'71735-31-4','No Comparision - Unparameterized Atom - Ba(a6) connected atoms =[ ]','C6H?BaF5O3S',385.4641,NULL,'EC326FE7E35479B5-FICuS-01-74','EC326FE7E35479B5-FICTS-01-53','EC326FE7E35479B5-uuuuu-01-23','InChI=1S/C6HF5O3S.Ba/c7-1-2(8)4(10)6(15(12,13)14)5(11)3(1)9;/h(H,12,13,14);/q;+2','InChIKey=COYFNRWZQQSNHM-UHFFFAOYSA-N','*.O=S(=O)(O)c1c(F)c(F)c(F)c(F)c1F.[Ba+2]',NULL),
	(69308,0,0,'403-29-2','Consistent with Molecular Formula','C8H6BrFO',217.0372,'Acetophenone, 2-bromo-4\'-fluoro-','0C770C4CBEF5EBF5-FICuS-01-96','0C770C4CBEF5EBF5-FICTS-01-75','0C770C4CBEF5EBF5-uuuuu-01-45','InChI=1S/C8H6BrFO/c9-5-8(11)6-1-3-7(10)4-2-6/h1-4H,5H2','InChIKey=ZJFWCELATJMDNO-UHFFFAOYSA-N','O=C(CBr)c1ccc(F)cc1',NULL),
	(69309,0,0,'331-25-9','Consistent with Molecular Formula','C8H7FO2',154.1405,'3-Fluorophenylacetic acid\n(m-Fluorophenyl)acetic acid\nAcetic acid, (m-fluorophenyl)-\nBenzeneacetic acid, 3-fluoro-','369C21A85E52D7B5-FICuS-01-5B','369C21A85E52D7B5-FICTS-01-3A','369C21A85E52D7B5-uuuuu-01-0A','InChI=1S/C8H7FO2/c9-7-3-1-2-6(4-7)5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=YEAUYVGUXSZCFI-UHFFFAOYSA-N','O=C(O)Cc1cccc(F)c1',NULL),
	(69310,1,0,'395-23-3','Consistent with Molecular Formula','C14H11F3O',252.2355,NULL,'D8537DAB40EADAF2-FICuS-01-90','D8537DAB40EADAF2-FICTS-01-6F','D8537DAB40EADAF2-uuuuu-01-3F','InChI=1S/C14H11F3O/c15-14(16,17)12-8-6-11(7-9-12)13(18)10-4-2-1-3-5-10/h1-9,13,18H','InChIKey=LIZDGCXCDJOWBS-UHFFFAOYSA-N','OC(c1ccccc1)c1ccc(C(F)(F)F)cc1','1'),
	(69311,0,0,'709-63-7','Consistent with Molecular Formula','C9H7F3O',188.1489,'Ethanone, 1-[4-(trifluoromethyl)phenyl]-','0AA1982E26B8E235-FICuS-01-53','0AA1982E26B8E235-FICTS-01-32','0AA1982E26B8E235-uuuuu-01-02','InChI=1S/C9H7F3O/c1-6(13)7-2-4-8(5-3-7)9(10,11)12/h2-5H,1H3','InChIKey=HHAISVSEJFEWBZ-UHFFFAOYSA-N','CC(=O)c1ccc(C(F)(F)F)cc1',NULL),
	(69312,0,0,'700-17-4','Consistent with Molecular Formula','C6H3F4N',165.09,NULL,'B2B2501F8C57735D-FICuS-01-55','B2B2501F8C57735D-FICTS-01-34','B2B2501F8C57735D-uuuuu-01-04','InChI=1S/C6H3F4N/c7-2-1-3(8)5(10)6(11)4(2)9/h1H,11H2','InChIKey=SPSWJTZNOXMMMV-UHFFFAOYSA-N','Nc1c(F)c(F)cc(F)c1F',NULL),
	(69313,0,0,'3638-73-1','Consistent with Molecular Formula','C6H5Br2N',250.9202,NULL,'375A896E05BD99D8-FICuS-01-6C','375A896E05BD99D8-FICTS-01-4B','375A896E05BD99D8-uuuuu-01-1B','InChI=1S/C6H5Br2N/c7-4-1-2-5(8)6(9)3-4/h1-3H,9H2','InChIKey=WRTAZRGRFBCKBU-UHFFFAOYSA-N','Nc1cc(Br)ccc1Br',NULL),
	(69314,0,0,'4314-49-2','Consistent with Molecular Formula','C5HF7N2O2',254.0639,NULL,'4D8C4A109818A61A-FICuS-01-53','8E48435430FE3619-FICTS-01-20','4D8C4A109818A61A-uuuuu-01-02','InChI=1S/C5HF7N2O2/c6-3(7,1-13-2(15)16-14-1)4(8,9)5(10,11)12/h(H,13,14,15)','InChIKey=MZLYKMPRNWAFSI-UHFFFAOYSA-N','O=c1nc(C(F)(F)C(F)(F)C(F)(F)F)[nH]o1',NULL),
	(69315,0,0,'4368-74-5','Consistent with Molecular Formula','C5H2ClF7N2O2',290.5248,NULL,'F998B49EE1C6EEBE-FICuS-01-AB','F998B49EE1C6EEBE-FICTS-01-8A','F998B49EE1C6EEBE-uuuuu-01-5A','InChI=1S/C5H2ClF7N2O2/c6-2(16)17-15-1(14)3(7,8)4(9,10)5(11,12)13/h(H2,14,15)','InChIKey=PJKHAAWYBKRSMY-UHFFFAOYSA-N','N=C(NOC(=O)Cl)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(69316,0,0,'86657-09-2','Consistent with Molecular Formula','C3HF3N2O',138.0489,NULL,'34CBDD0098741871-FICuS-01-48','34CBDD0098741871-FICTS-01-27','34CBDD0098741871-uuuuu-01-F7','InChI=1S/C3HF3N2O/c4-3(5,6)2-7-1-9-8-2/h1H','InChIKey=DZQVRXWFPZNPPQ-UHFFFAOYSA-N','FC(F)(F)c1ncon1',NULL),
	(69317,0,0,NULL,'Consistent with Molecular Formula','C5HF7N2O',238.0645,NULL,'720F3DB1D010E947-FICuS-01-4E','720F3DB1D010E947-FICTS-01-2D','720F3DB1D010E947-uuuuu-01-FD','InChI=1S/C5HF7N2O/c6-3(7,2-13-1-15-14-2)4(8,9)5(10,11)12/h1H','InChIKey=KWQOBFWDQQFLSP-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)c1ncon1',NULL),
	(69318,0,0,NULL,'Consistent with Molecular Formula','C9HF15N2O',438.0957,NULL,'9501D89313E66927-FICuS-01-35','9501D89313E66927-FICTS-01-14','9501D89313E66927-uuuuu-01-E4','InChI=1S/C9HF15N2O/c10-3(11,2-25-1-27-26-2)4(12,13)5(14,15)6(16,17)7(18,19)8(20,21)9(22,23)24/h1H','InChIKey=JIYWQEWMIPPDHY-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)c1ncon1',NULL),
	(69319,1,0,'1557-15-9','Consistent with Molecular Formula','C11H12?ClN3O4',285.6865,NULL,'590D38618FB2BBE4-FICuS-01-6A','590D38618FB2BBE4-FICTS-01-49','590D38618FB2BBE4-uuuuu-01-19','InChI=1S/C11H11N3O4.ClH/c12-8(11(15)16)4-6-5-13-10-7(6)2-1-3-9(10)14(17)18;/h1-3,5,8,13H,4,12H2,(H,15,16);1H','InChIKey=XEZXBBQEZNHUIU-UHFFFAOYSA-N','*.Cl.NC(Cc1c[nH]c2c([N+](=O)[O-])cccc12)C(=O)O','1'),
	(69320,0,0,'15961-83-8','Consistent with Molecular Formula','C10H15N3O6',273.245,NULL,'5430320386BC11B3-FICuS-01-25','5430320386BC11B3-FICTS-01-04','5430320386BC11B3-uuuuu-01-D4','InChI=1S/C10H15N3O6/c1-3-18-8(19-4-2)6-12-5-7(13(16)17)9(14)11-10(12)15/h5,8H,3-4,6H2,1-2H3,(H,11,14,15)','InChIKey=WGCCSNBLUIWIRK-UHFFFAOYSA-N','CCOC(Cn1cc([N+](=O)[O-])c(=O)[nH]c1=O)OCC',NULL),
	(69321,0,0,NULL,'Consistent with Molecular Formula','C30H26ClN3O2',496.0073,NULL,'2A6D68A960E43417-FICuS-01-4A','64F78249E5272125-FICTS-01-11','2A91CF4C5F69ED59-uuuuu-01-34','InChI=1S/C30H25N3O2.ClH/c31-26-21-32(27(22-13-5-1-6-14-22)23-15-7-2-8-16-23)30(35)33(29(26)34)28(24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-21,27-28H,31H2;1H','InChIKey=OXOKTOPRJZVARB-UHFFFAOYSA-N','Cl.Nc1cn(C(c2ccccc2)c2ccccc2)c(=O)n(C(c2ccccc2)c2ccccc2)c1=O',NULL),
	(69322,1,0,NULL,'Consistent with Molecular Formula','C13H16N6O2',288.3084,NULL,'689158013C1B9294-FICuS-01-2E','E917EA17566A1126-FICTS-01-26','689158013C1B9294-uuuuu-01-DD','InChI=1S/C13H16N6O2/c1-8(20)7-15-11-10(12(21)17-13(14)16-11)19-18-9-5-3-2-4-6-9/h2-6,8,20H,7H2,1H3,(H4,14,15,16,17,21)','InChIKey=XUNSBHWOZRDXNX-UHFFFAOYSA-N','CC(O)CNc1[nH]c(N)nc(=O)c1/N=N/c1ccccc1','1'),
	(69323,0,1,'4788-77-6','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'44EA7404B257BE97-FICuS-01-5B','A98BF8E326E7CBB0-FICTS-01-6B','44EA7404B257BE97-uuuuu-01-0A','InChI=1S/C13H15NO3/c1-3-17-13(16)11-4-6-12(7-5-11)14-9-8-10(2)15/h4-9,14H,3H2,1-2H3','InChIKey=OKHRVOXXMHDKHK-UHFFFAOYSA-N','CCOC(=O)c1ccc(N/C=C/C(C)=O)cc1','1'),
	(69324,0,1,'4788-78-7','Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'21156BABA4078C50-FICuS-01-47','21156BABA4078C50-FICTS-01-26','20A049FF7EF7A209-uuuuu-01-17','InChI=1S/C15H17NO4/c1-4-20-15(19)13-5-7-14(8-6-13)16(12(3)18)10-9-11(2)17/h5-10H,4H2,1-3H3/b10-9+','InChIKey=VJFSYQHPGAKQEC-MDZDMXLPSA-N','CCOC(=O)c1ccc(N(/C=C/C(C)=O)C(C)=O)cc1','1'),
	(69325,0,0,'16869-93-5','Consistent with Molecular Formula','C22H25ClFN3O3',433.9092,NULL,'D238839BF0136722-FICuS-01-39','D238839BF0136722-FICTS-01-18','D2C4247ECF9EBE6C-uuuuu-01-4C','InChI=1S/C22H24FN3O3.ClH/c23-11-12-24(13-14-27)20-17-25(15-18-7-3-1-4-8-18)22(29)26(21(20)28)16-19-9-5-2-6-10-19;/h1-10,17,27H,11-16H2;1H','InChIKey=GENYHZUGHHYDPK-UHFFFAOYSA-N','Cl.O=c1c(N(CCO)CCF)cn(Cc2ccccc2)c(=O)n1Cc1ccccc1',NULL),
	(69326,4,0,NULL,'Consistent with Molecular Formula','C52H47?N5O5S',854.0338,NULL,'705C411E5EE1803E-FICuS-01-51','705C411E5EE1803E-FICTS-01-30','705C411E5EE1803E-uuuuu-01-00','InChI=1S/C49H39N5O4S.C3H8O/c59-47-57-42-40(31-55-49(37-25-13-4-14-26-37,38-27-15-5-16-28-38)39-29-17-6-18-30-39)56-46(43(42)58-47)54-33-52-41-44(50-32-51-45(41)54)53-48(34-19-7-1-8-20-34,35-21-9-2-10-22-35)36-23-11-3-12-24-36;1-3(2)4/h1-30,32-33,40,42-43,','InChIKey=DRQSKZXNWKKHPA-UHFFFAOYSA-N','*.CC(C)O.S=C1OC2C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)OC(n3cnc4c(NC(c5ccccc5)(c5ccccc5)c5ccccc5)ncnc43)C2O1','1'),
	(69327,0,0,'5531-78-2','Consistent with Molecular Formula','C18H13NO',259.3068,NULL,'6ACE15BC2FA2E478-FICuS-01-84','6ACE15BC2FA2E478-FICTS-01-63','6ACE15BC2FA2E478-uuuuu-01-33','InChI=1S/C18H13NO/c1-11-13(10-20)7-9-15-16-8-6-12-4-2-3-5-14(12)18(16)19-17(11)15/h2-10,19H,1H3','InChIKey=OVEPRCSNWHXUCP-UHFFFAOYSA-N','Cc1c(C=O)ccc2c1[nH]c1c3ccccc3ccc21',NULL),
	(69328,0,0,'5523-63-7','Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'69FB3540DCC13A2B-FICuS-01-6D','69FB3540DCC13A2B-FICTS-01-4C','69FB3540DCC13A2B-uuuuu-01-1C','InChI=1S/C19H18N2/c1-12-13(10-11-20)6-8-16-17-9-7-14-4-2-3-5-15(14)19(17)21-18(12)16/h2-9,21H,10-11,20H2,1H3','InChIKey=VLGLUWDTNUWDHB-UHFFFAOYSA-N','Cc1c(CCN)ccc2c1[nH]c1c3ccccc3ccc21',NULL),
	(69329,0,0,'6416-90-6','Consistent with Molecular Formula','C19H23N5O5',401.4212,NULL,'CFB9D5E29C3E900C-FICuS-01-8B','A851FAD1FE012DAD-FICTS-01-68','CFB9D5E29C3E900C-uuuuu-01-3A','InChI=1S/C19H23N5O5/c1-3-29-18(28)14-5-7-15(8-6-14)24(12-25)10-4-9-20-16-11-21-19(22-13(2)26)23-17(16)27/h5-8,11-12,20H,3-4,9-10H2,1-2H3,(H2,21,22,23,26,27)','InChIKey=LBAOFIGPCBGSHV-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(C=O)CCCNc2c[nH]c(NC(C)=O)nc2=O)cc1',NULL),
	(69330,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H10N2O in C10H7Cl3N2O','C10H10?ClN2O',209.6548,NULL,'FDDD02E4C3C59CE3-FICuS-01-96','FDDD02E4C3C59CE3-FICTS-01-75','FDDD02E4C3C59CE3-uuuuu-01-45','InChI=1S/C10H10N2O.Cl/c1-13-8-5-7-3-2-4-12-10(7)9(11)6-8;/h2-6H,11H2,1H3;','InChIKey=AACLDYOBTDMZCU-UHFFFAOYSA-N','*Cl.COc1cc(N)c2ncccc2c1',NULL),
	(69331,0,0,NULL,'Consistent with Molecular Formula','C19H34N2',290.491,NULL,'F96A9311F319FB66-FICuS-01-62','F96A9311F319FB66-FICTS-01-41','F96A9311F319FB66-uuuuu-01-11','InChI=1S/C19H34N2/c1-8-20(9-2)13-18-15(5)12-16(6)19(17(18)7)14-21(10-3)11-4/h12H,8-11,13-14H2,1-7H3','InChIKey=LRSZHHRVFQXDBJ-UHFFFAOYSA-N','CCN(CC)Cc1c(C)cc(C)c(CN(CC)CC)c1C',NULL),
	(69332,0,0,NULL,'Consistent with Molecular Formula','C20H38ClN3O2',387.9921,'Dimeplasmin hydrochloride','A37F42657F06B860-FICuS-01-4C','A37F42657F06B860-FICTS-01-2B','A383E580408B612E-uuuuu-01-F3','InChI=1S/C20H37N3O2.ClH/c1-7-21(8-2)13-15-23(16-14-22(9-3)10-4)18-11-12-19(24-5)20(17-18)25-6;/h11-12,17H,7-10,13-16H2,1-6H3;1H','InChIKey=SQAYEGHATYGQFR-UHFFFAOYSA-N','CCN(CC)CCN(CCN(CC)CC)c1ccc(OC)c(OC)c1.Cl',NULL),
	(69333,1,0,NULL,'Consistent with Molecular Formula','C25H34ClNO',400.0027,NULL,'AE65CFBB12323ACC-FICuS-01-87','AE65CFBB12323ACC-FICTS-01-66','AE99685E2DBFE382-uuuuu-01-36','InChI=1S/C25H33NO.ClH/c1-3-5-15-26(16-6-4-2)19-22(27)18-21-17-20-11-7-8-12-23(20)25-14-10-9-13-24(21)25;/h7-14,17,22,27H,3-6,15-16,18-19H2,1-2H3;1H','InChIKey=ZXWZWBBRLVEVTQ-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)Cc1cc2ccccc2c2ccccc12.Cl','1'),
	(69334,1,0,'53532-20-0','Consistent with Molecular Formula','C13H18ClNO3',271.7431,'2-Morpholinomethyl-1,4-benzodioxan hydrochloride\n1,4-Benzodioxan, 2-morpholinomethyl-, hydrochloride\nMorpholine, 4-(1,4-benzodioxan-2-ylmethyl)-, hydrochloride\nWLN: T66 BO EOT&J C1- AT6N DOTJ &GH\nMorpholine, 4-[(2,3-dihydro-1,4-benzodioxin-2-yl)methyl]-, hydrochloride','E07894CD5098C905-FICuS-01-56','E07894CD5098C905-FICTS-01-35','E08433286F15104B-uuuuu-01-E0','InChI=1S/C13H17NO3.ClH/c1-2-4-13-12(3-1)16-10-11(17-13)9-14-5-7-15-8-6-14;/h1-4,11H,5-10H2;1H','InChIKey=UOOQKFOABFHZMO-UHFFFAOYSA-N','Cl.c1ccc2c(c1)OCC(CN1CCOCC1)O2','1'),
	(69335,1,0,'529-73-7','Consistent with Molecular Formula','C18H27N3O',301.4308,'SN 13,274\nS. N. 13274\nIsopentaquine\n1,4-Pentanediamine, N4-(6-methoxy-8-quinolinyl)-N1-(1-methylethyl)-\nQuinoline, 8-[[4-(isopropylamino)-1-methylbutyl]amino]-6-methoxy-','76A5596FFB86F922-FICuS-01-6D','76A5596FFB86F922-FICTS-01-4C','76A5596FFB86F922-uuuuu-01-1C','InChI=1S/C18H27N3O/c1-13(2)19-9-5-7-14(3)21-17-12-16(22-4)11-15-8-6-10-20-18(15)17/h6,8,10-14,19,21H,5,7,9H2,1-4H3','InChIKey=FXVNYPZBTGPKQO-UHFFFAOYSA-N','COc1cc(NC(C)CCCNC(C)C)c2ncccc2c1','1'),
	(69336,0,0,NULL,'Consistent with Molecular Formula','C15H23BrClNO',348.7098,NULL,'EED84DA32FBE5E50-FICuS-01-97','EED84DA32FBE5E50-FICTS-01-76','EE24EA461033871E-uuuuu-01-02','InChI=1S/C15H22BrNO.ClH/c1-3-10-17(11-4-2)12-9-15(18)13-5-7-14(16)8-6-13;/h5-8H,3-4,9-12H2,1-2H3;1H','InChIKey=RMUDVBRRBMUQRW-UHFFFAOYSA-N','CCCN(CCC)CCC(=O)c1ccc(Br)cc1.Cl',NULL),
	(69337,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H12O2 in C16H14O3','C16H15?O3',255.2927,NULL,'C73BE0241F556ADC-FICuS-01-70','C73BE0241F556ADC-FICTS-01-4F','C73BE0241F556ADC-uuuuu-01-1F','InChI=1S/C14H12O2.C2H3O/c15-13-9-5-1-2-6-10(9)14(16)12-8-4-3-7-11(12)13;1-2-3/h1-2,5-6H,3-4,7-8H2;1H3','InChIKey=VGQINWRUKPNBPL-UHFFFAOYSA-N','*C(C)=O.O=C1C2=C(CCCC2)C(=O)c2ccccc21',NULL),
	(69338,0,0,'73728-44-6','Consistent with Molecular Formula','C20H31N3O5S',425.542,'4-[[6-(Diethylamino)hexyl]amino]-6-methoxybenzothiazole oxalate\nBenzothiazole, 4-[[6-(diethylamino)hexyl]amino]-6-methoxy-, oxalate\nWLN: T56 BN DSJ GO1 IM6N2&2 &QVVQ\n1,6-Hexanediamine, N,N-diethyl-N\'-(6-methoxy-4-benzothiazolyl)-, ethanedioate (1:1)','93EF982EE461CAB9-FICuS-01-85','93EF982EE461CAB9-FICTS-01-64','69FCF75693366657-uuuuu-01-03','InChI=1S/C18H29N3OS.C2H2O4/c1-4-21(5-2)11-9-7-6-8-10-19-16-12-15(22-3)13-17-18(16)20-14-23-17;3-1(4)2(5)6/h12-14,19H,4-11H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=AHCDMQLWEBVOTN-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1cc(OC)cc2scnc12.O=C(O)C(=O)O',NULL),
	(69339,0,0,'24605-58-1','Consistent with Molecular Formula','C20H18N2O4',350.3732,NULL,'E69DBDE77C4D2DEF-FICuS-01-B4','E69DBDE77C4D2DEF-FICTS-01-93','E69DBDE77C4D2DEF-uuuuu-01-63','InChI=1S/C20H18N2O4/c1-25-15-7-3-13(4-8-15)21-17-11-20(24)18(12-19(17)23)22-14-5-9-16(26-2)10-6-14/h3-12,21-22H,1-2H3','InChIKey=IPVQVWWHIYQFKZ-UHFFFAOYSA-N','COc1ccc(NC2=CC(=O)C(Nc3ccc(OC)cc3)=CC2=O)cc1',NULL),
	(69340,7,0,'19443-00-6','Consistent with Molecular Formula','C21H22N2O4',366.4158,NULL,'E1162479F79E1CFA-FICuS-01-70','E1162479F79E1CFA-FICTS-01-4F','4E311994E22C55A7-uuuuu-01-F8','InChI=1S/C21H22N2O4/c24-14-6-12-13(7-15(14)25)23-18(26)8-16-19-11-5-17-21(12,20(19)23)2-3-22(17)9-10(11)1-4-27-16/h1,6-7,11,16-17,19-20,24-25H,2-5,8-9H2/t11-,16-,17-,19-,20-,21+/m0/s1','InChIKey=NDJOKEPUZJAUNQ-GLBJBGHRSA-N','O=C1CC2OCC=C3CN4CCC56c7cc(O)c(O)cc7N1C5C2C3CC46','1'),
	(69341,0,0,NULL,'Consistent with Molecular Formula','C22H35ClN2',362.9849,NULL,'872F341370E6CBA7-FICuS-01-58','872F341370E6CBA7-FICTS-01-37','87D393F64F6B12E9-uuuuu-01-17','InChI=1S/C22H34N2.ClH/c1-4-5-6-7-8-11-17-24(19-18-23(2)3)22-16-12-14-20-13-9-10-15-21(20)22;/h9-10,12-16H,4-8,11,17-19H2,1-3H3;1H','InChIKey=WOBVGHIVXPYXEP-UHFFFAOYSA-N','CCCCCCCCN(CCN(C)C)c1cccc2ccccc12.Cl',NULL),
	(69342,0,0,NULL,'Consistent with Molecular Formula','C22H17NS',327.443,NULL,'BBD6185989AF447E-FICuS-01-78','BBD6185989AF447E-FICTS-01-57','BBD6185989AF447E-uuuuu-01-27','InChI=1S/C22H17NS/c24-22-14-8-7-13-21(22)23-19(17-9-3-1-4-10-17)15-16-20(23)18-11-5-2-6-12-18/h1-16,24H','InChIKey=QVSUAHZNAOEGJL-UHFFFAOYSA-N','Sc1ccccc1-n1c(-c2ccccc2)ccc1-c1ccccc1',NULL),
	(69343,0,0,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'62B130297CAC9178-FICuS-01-47','62B130297CAC9178-FICTS-01-26','62B130297CAC9178-uuuuu-01-F6','InChI=1S/C18H17NO/c1-14-11-12-18(15-7-4-3-5-8-15)19(14)16-9-6-10-17(13-16)20-2/h3-13H,1-2H3','InChIKey=WPKJGSOWEDMETP-UHFFFAOYSA-N','COc1cccc(-n2c(C)ccc2-c2ccccc2)c1',NULL),
	(69344,1,0,'4600-17-3','Consistent with Molecular Formula','C12H10ClN2PS',280.7112,NULL,'406D198CA7B33FD1-FICuS-01-65','E355E25AAD2B23D3-FICTS-01-4A','406D198CA7B33FD1-uuuuu-01-14','InChI=1S/C12H10ClN2PS/c13-9-6-7-11-12(8-9)15-16(17,14-11)10-4-2-1-3-5-10/h1-8H,(H2,14,15,17)','InChIKey=BZBDLTMAECHPOY-UHFFFAOYSA-N','S=P1(c2ccccc2)Nc2ccc(Cl)cc2N1','1'),
	(69345,1,0,NULL,'Consistent with Molecular Formula','C13H13N2OPS',276.2923,NULL,'DBDB37AAA44089DE-FICuS-01-92','791793A9232EC677-FICTS-01-27','DBDB37AAA44089DE-uuuuu-01-41','InChI=1S/C13H13N2OPS/c1-16-10-7-8-12-13(9-10)15-17(18,14-12)11-5-3-2-4-6-11/h2-9H,1H3,(H2,14,15,18)','InChIKey=OOAHYSDZHPGLBR-UHFFFAOYSA-N','COc1ccc2c(c1)NP(=S)(c1ccccc1)N2','1'),
	(69346,1,0,'4600-20-8','Consistent with Molecular Formula','C14H13N2O2PS',304.3027,NULL,'BD1F507A5F5D3283-FICuS-01-65','2FB71CDF5C60A68E-FICTS-01-67','BD1F507A5F5D3283-uuuuu-01-14','InChI=1S/C14H13N2O2PS/c1-18-14(17)10-7-8-12-13(9-10)16-19(20,15-12)11-5-3-2-4-6-11/h2-9H,1H3,(H2,15,16,20)','InChIKey=GJEGKSNZXPPYOZ-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)NP(=S)(c1ccccc1)N2','1'),
	(69347,1,0,'4600-23-1','Consistent with Molecular Formula','C14H15N2PS',274.3197,NULL,'78994AB2F4514BE2-FICuS-01-5E','2BE9A7CB7E227F50-FICTS-01-57','78994AB2F4514BE2-uuuuu-01-0D','InChI=1S/C14H15N2PS/c1-10-8-11(2)14-13(9-10)15-17(18,16-14)12-6-4-3-5-7-12/h3-9H,1-2H3,(H2,15,16,18)','InChIKey=SLASJVJQLPSPHV-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)NP(=S)(c1ccccc1)N2','1'),
	(69348,1,0,'4601-98-3','Consistent with Molecular Formula','C18H15N2PS',322.3637,NULL,'854972A33337686D-FICuS-01-36','DB3F62A2D7EE7EF9-FICTS-01-80','854972A33337686D-uuuuu-01-E5','InChI=1S/C18H15N2PS/c22-21(16-11-5-2-6-12-16)19-17-13-7-8-14-18(17)20(21)15-9-3-1-4-10-15/h1-14H,(H,19,22)','InChIKey=FWIBHYFAQQEQDF-UHFFFAOYSA-N','S=P1(c2ccccc2)Nc2ccccc2N1c1ccccc1','1'),
	(69349,1,0,'4600-29-7','Consistent with Molecular Formula','C14H15N2OPS',290.3191,NULL,'79E76DD31F74A823-FICuS-01-64','8D1E2D05F2E83103-FICTS-01-2F','79E76DD31F74A823-uuuuu-01-13','InChI=1S/C14H15N2OPS/c1-16-14-9-8-11(17-2)10-13(14)15-18(16,19)12-6-4-3-5-7-12/h3-10H,1-2H3,(H,15,19)','InChIKey=WWDNXHRGMKSRTF-UHFFFAOYSA-N','COc1ccc2c(c1)NP(=S)(c1ccccc1)N2C','1'),
	(69350,0,0,NULL,'Consistent with Molecular Formula','C14H15N2PS',274.3197,NULL,'F5A22B7347C50F97-FICuS-01-5C','9F84940A0A3032B0-FICTS-01-1A','F5A22B7347C50F97-uuuuu-01-0B','InChI=1S/C14H15N2PS/c1-10-8-13-14(9-11(10)2)16-17(18,15-13)12-6-4-3-5-7-12/h3-9H,1-2H3,(H2,15,16,18)','InChIKey=QSDRGJPZPNMKCD-UHFFFAOYSA-N','Cc1cc2c(cc1C)NP(=S)(c1ccccc1)N2',NULL),
	(69351,1,0,NULL,'Consistent with Molecular Formula','C18H21N2PS',328.4111,NULL,'A9B23537688697BE-FICuS-01-5A','FE0D6704F67CD366-FICTS-01-4F','A9B23537688697BE-uuuuu-01-09','InChI=1S/C18H21N2PS/c22-21(16-11-5-2-6-12-16)19-17-13-7-8-14-18(17)20(21)15-9-3-1-4-10-15/h2,5-8,11-15H,1,3-4,9-10H2,(H,19,22)','InChIKey=WRUBBTUMYNEXRR-UHFFFAOYSA-N','S=P1(c2ccccc2)Nc2ccccc2N1C1CCCCC1','1'),
	(69352,1,0,NULL,'Consistent with Molecular Formula','C16H19N2PS',302.3733,NULL,'948E9E9AA742D84F-FICuS-01-7D','5BE95182E4EF8A51-FICTS-01-4E','948E9E9AA742D84F-uuuuu-01-2C','InChI=1S/C16H19N2PS/c1-2-3-13-18-16-12-8-7-11-15(16)17-19(18,20)14-9-5-4-6-10-14/h4-12H,2-3,13H2,1H3,(H,17,20)','InChIKey=DJEUWYUWXIZFMV-UHFFFAOYSA-N','CCCCN1c2ccccc2NP1(=S)c1ccccc1','1'),
	(69353,1,0,'4600-28-6','Consistent with Molecular Formula','C14H15N2PS',274.3197,NULL,'7695235C9239C1B8-FICuS-01-44','96016C0548A0E093-FICTS-01-12','7695235C9239C1B8-uuuuu-01-F3','InChI=1S/C14H15N2PS/c1-11-8-9-14-13(10-11)15-17(18,16(14)2)12-6-4-3-5-7-12/h3-10H,1-2H3,(H,15,18)','InChIKey=XESKCZSTVYXVCB-UHFFFAOYSA-N','Cc1ccc2c(c1)NP(=S)(c1ccccc1)N2C','1'),
	(69354,0,0,'4600-12-8','Consistent with Molecular Formula','C14H15N2PS',274.3197,NULL,'D10B2499AAA56654-FICuS-01-53','D10B2499AAA56654-FICTS-01-32','D10B2499AAA56654-uuuuu-01-02','InChI=1S/C14H15N2PS/c1-15-13-10-6-7-11-14(13)16(2)17(15,18)12-8-4-3-5-9-12/h3-11H,1-2H3','InChIKey=XVWPOEDYILEGEE-UHFFFAOYSA-N','CN1c2ccccc2N(C)P1(=S)c1ccccc1',NULL),
	(69355,1,0,NULL,'Consistent with Molecular Formula','C9H13N2PS',212.2489,NULL,'B2CC5A2061950B50-FICuS-01-45','55722C2E811C3FA5-FICTS-01-31','B2CC5A2061950B50-uuuuu-01-F4','InChI=1S/C9H13N2PS/c1-3-12(13)10-8-6-4-5-7-9(8)11(12)2/h4-7H,3H2,1-2H3,(H,10,13)','InChIKey=VIVRVMCLSKIUPG-UHFFFAOYSA-N','CCP1(=S)Nc2ccccc2N1C','1'),
	(69356,1,0,'4602-05-5','Consistent with Molecular Formula','C13H10F3N2OP',298.2038,NULL,'EC238135B7D5E908-FICuS-01-5D','33AFFFAAC2EB4104-FICTS-01-66','EC238135B7D5E908-uuuuu-01-0C','InChI=1S/C13H10F3N2OP/c14-13(15,16)9-6-7-11-12(8-9)18-20(19,17-11)10-4-2-1-3-5-10/h1-8H,(H2,17,18,19)','InChIKey=OYSDCBYTUIGMOK-UHFFFAOYSA-N','O=P1(c2ccccc2)Nc2ccc(C(F)(F)F)cc2N1','1'),
	(69357,1,0,'4602-13-5','Consistent with Molecular Formula','C18H21N2OP',312.3505,NULL,'56769135EB63949A-FICuS-01-48','061C4E1D0E8290C3-FICTS-01-2C','56769135EB63949A-uuuuu-01-F7','InChI=1S/C18H21N2OP/c21-22(16-11-5-2-6-12-16)19-17-13-7-8-14-18(17)20(22)15-9-3-1-4-10-15/h2,5-8,11-15H,1,3-4,9-10H2,(H,19,21)','InChIKey=PLRPPJOAEOLSDW-UHFFFAOYSA-N','O=P1(c2ccccc2)Nc2ccccc2N1C1CCCCC1','1'),
	(69358,1,0,'4983-81-7','Consistent with Molecular Formula','C12H9ClN3O3P',309.6482,NULL,'B2524DF06C5C7787-FICuS-01-5E','A10418D53317633D-FICTS-01-0C','B2524DF06C5C7787-uuuuu-01-0D','InChI=1S/C12H9ClN3O3P/c13-8-6-10-12(11(7-8)16(17)18)15-20(19,14-10)9-4-2-1-3-5-9/h1-7H,(H2,14,15,19)','InChIKey=SUQSZTNNWRCTRY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc2c1NP(=O)(c1ccccc1)N2','1'),
	(69359,0,0,'39695-34-6','Consistent with Molecular Formula','C12H11N2OPS',262.2655,NULL,'2549DE8F58E3B5CE-FICuS-01-86','A265E3C24E6B308C-FICTS-01-40','2549DE8F58E3B5CE-uuuuu-01-35','InChI=1S/C12H11N2OPS/c17-16(15-10-6-2-1-3-7-10)13-11-8-4-5-9-12(11)14-16/h1-9H,(H2,13,14,17)','InChIKey=WTSRSXQEEUAWLU-UHFFFAOYSA-N','S=P1(Oc2ccccc2)Nc2ccccc2N1',NULL),
	(69360,1,0,NULL,'Consistent with Molecular Formula','C13H13N2OPS',276.2923,NULL,'AE92E3E27329D3FC-FICuS-01-7C','C8F9B1D4E3249166-FICTS-01-3F','AE92E3E27329D3FC-uuuuu-01-2B','InChI=1S/C13H13N2OPS/c1-15-13-10-6-5-9-12(13)14-17(15,18)16-11-7-3-2-4-8-11/h2-10H,1H3,(H,14,18)','InChIKey=DDKHOKWWXBEFST-UHFFFAOYSA-N','CN1c2ccccc2NP1(=S)Oc1ccccc1','1'),
	(69361,1,0,NULL,'Consistent with Molecular Formula','C13H13N2O2PS',292.2917,NULL,'D1E78A6AC01A5458-FICuS-01-63','75570F70FA265849-FICTS-01-24','D1E78A6AC01A5458-uuuuu-01-12','InChI=1S/C13H13N2O2PS/c1-16-11-7-8-12-13(9-11)15-18(19,14-12)17-10-5-3-2-4-6-10/h2-9H,1H3,(H2,14,15,19)','InChIKey=JZASYFWAMSVHGM-UHFFFAOYSA-N','COc1ccc2c(c1)NP(=S)(Oc1ccccc1)N2','1'),
	(69362,1,0,NULL,'Consistent with Molecular Formula','C12H10N3O3PS',307.2631,NULL,'FF8B601B1D63A7C9-FICuS-01-78','F336398E00069CA5-FICTS-01-29','FF8B601B1D63A7C9-uuuuu-01-27','InChI=1S/C12H10N3O3PS/c16-15(17)9-6-7-11-12(8-9)14-19(20,13-11)18-10-4-2-1-3-5-10/h1-8H,(H2,13,14,20)','InChIKey=XHBPTFGFFZBETL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)NP(=S)(Oc1ccccc1)N2','1'),
	(69363,1,0,NULL,'Consistent with Molecular Formula','C12H9ClN3O3PS',341.7082,NULL,'ED3315103A8F19F3-FICuS-01-52','F941B771D7CCF0BB-FICTS-01-66','ED3315103A8F19F3-uuuuu-01-01','InChI=1S/C12H9ClN3O3PS/c13-8-6-10-12(11(7-8)16(17)18)15-20(21,14-10)19-9-4-2-1-3-5-9/h1-7H,(H2,14,15,21)','InChIKey=PFJYLYQWKFEZLA-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc2c1NP(=S)(Oc1ccccc1)N2','1'),
	(69364,1,0,NULL,'Consistent with Molecular Formula','C16H13N2OPS',312.3253,NULL,'55ED12F12EAAD7A8-FICuS-01-81','55ED12F12EAAD7A8-FICTS-01-60','55ED12F12EAAD7A8-uuuuu-01-30','InChI=1S/C16H13N2OPS/c21-20(19-13-8-2-1-3-9-13)17-14-10-4-6-12-7-5-11-15(18-20)16(12)14/h1-11H,(H2,17,18,21)','InChIKey=NUMMCCIIAPJQRR-UHFFFAOYSA-N','S=P1(Oc2ccccc2)Nc2cccc3cccc(c23)N1','1'),
	(69365,1,0,NULL,'Consistent with Molecular Formula','C12H10NPS2',263.3115,NULL,'2B3539E3CB7B0149-FICuS-01-53','7708F0D394536C74-FICTS-01-22','2B3539E3CB7B0149-uuuuu-01-02','InChI=1S/C12H10NPS2/c15-14(10-6-2-1-3-7-10)13-11-8-4-5-9-12(11)16-14/h1-9H,(H,13,15)','InChIKey=KBAOLYUSVSCJTD-UHFFFAOYSA-N','S=P1(c2ccccc2)Nc2ccccc2S1','1'),
	(69366,1,0,NULL,'Consistent with Molecular Formula','C12H16NOPS',253.2983,NULL,'2C52DBBD7BF06E78-FICuS-01-88','11966B25169559AB-FICTS-01-1C','2C52DBBD7BF06E78-uuuuu-01-37','InChI=1S/C12H16NOPS/c14-15(10-6-2-1-3-7-10)13-11-8-4-5-9-12(11)16-15/h4-5,8-10H,1-3,6-7H2,(H,13,14)','InChIKey=CIJFTLBYCSHJSP-UHFFFAOYSA-N','O=P1(C2CCCCC2)Nc2ccccc2S1','1'),
	(69367,1,0,NULL,'Consistent with Molecular Formula','C12H9ClNOPS',281.696,NULL,'DCCB58B07A11A666-FICuS-01-6F','5FB74CD62E9D0C1A-FICTS-01-64','DCCB58B07A11A666-uuuuu-01-1E','InChI=1S/C12H9ClNOPS/c13-9-6-7-12-11(8-9)14-16(15,17-12)10-4-2-1-3-5-10/h1-8H,(H,14,15)','InChIKey=RRNLAIDRATUCAM-UHFFFAOYSA-N','O=P1(c2ccccc2)Nc2cc(Cl)ccc2S1','1'),
	(69368,1,0,NULL,'Consistent with Molecular Formula','C13H12NOPS',261.2777,NULL,'B8331750D9A32535-FICuS-01-34','7B2A4BB01E4D75AD-FICTS-01-59','B8331750D9A32535-uuuuu-01-E3','InChI=1S/C13H12NOPS/c1-10-7-8-13-12(9-10)14-16(17,15-13)11-5-3-2-4-6-11/h2-9H,1H3,(H,14,17)','InChIKey=LYSNXYPTKXMKCH-UHFFFAOYSA-N','Cc1ccc2c(c1)NP(=S)(c1ccccc1)O2','1'),
	(69369,0,0,'79395-70-3','Consistent with Molecular Formula','C12H16Cl2N4O8',415.1864,NULL,'285E44573AE6175F-FICuS-01-51','285E44573AE6175F-FICTS-01-30','E5C3DB4DF83004FA-uuuuu-01-30','InChI=1S/C6H13Cl2NO.C6H3N3O7/c7-1-3-9(4-2-8)5-6-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10H,1-6H2;1-2,10H','InChIKey=DXSSCRPKNCNUOA-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OCCN(CCCl)CCCl',NULL),
	(69370,0,0,'60228-89-9','Consistent with Molecular Formula','C13H14N4O2',258.2792,NULL,'10E21A7AA7101647-FICuS-01-34','81B960AB6B02F76A-FICTS-01-41','10E21A7AA7101647-uuuuu-01-E3','InChI=1S/C13H14N4O2/c1-16-11(14)10(12(18)17(2)13(16)19)15-8-9-6-4-3-5-7-9/h3-8H,14H2,1-2H3','InChIKey=PQOPEFVAWNZLER-UHFFFAOYSA-N','Cn1c(N)c(/N=C/c2ccccc2)c(=O)n(C)c1=O',NULL),
	(69371,0,0,'4776-15-2','Consistent with Molecular Formula','C11H8N4O',212.2104,NULL,'EAFB92A96EE823A2-FICuS-01-8A','751480DFE2BDB684-FICTS-01-4A','EAFB92A96EE823A2-uuuuu-01-39','InChI=1S/C11H8N4O/c16-11-8-10(12-6-13-11)15-9(14-8)7-4-2-1-3-5-7/h1-6H,(H2,12,13,14,15,16)','InChIKey=RNUXNXDOQICJRD-UHFFFAOYSA-N','O=c1nc[nH]c2nc(-c3ccccc3)[nH]c12',NULL),
	(69372,0,1,'90559-55-0','Consistent with Molecular Formula','C9H11N3O3',209.2042,'VILANGIN','7046D982DE5201B5-FICuS-01-47','EEDD7D543C21F3B4-FICTS-01-64','7046D982DE5201B5-uuuuu-01-F6','InChI=1S/C9H11N3O3/c1-2-15-9(13)8(12-14)5-7-3-4-10-6-11-7/h3-4,6,14H,2,5H2,1H3/b12-8-','InChIKey=DTOCWZKRROVNGQ-WQLSENKSSA-N','CCOC(=O)/C(Cc1ccncn1)=N\\O','1'),
	(69373,0,1,'90887-19-7','Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'B4C2749FBCAB0F75-FICuS-01-86','9697242EBB8BCBF8-FICTS-01-63','B4C2749FBCAB0F75-uuuuu-01-35','InChI=1S/C9H11N3O3/c1-2-15-9(13)8(12-14)5-7-3-4-10-11-6-7/h3-4,6,14H,2,5H2,1H3/b12-8-','InChIKey=XRWKXCQPDREKFI-WQLSENKSSA-N','CCOC(=O)/C(Cc1ccnnc1)=N\\O','1'),
	(69374,0,1,'90559-53-8','Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'19D36DE61D26DA58-FICuS-01-6C','E430AD5456F8BF23-FICTS-01-46','19D36DE61D26DA58-uuuuu-01-1B','InChI=1S/C9H11N3O3/c1-2-15-9(13)8(12-14)5-7-6-10-3-4-11-7/h3-4,6,14H,2,5H2,1H3/b12-8-','InChIKey=UTEGWYBRUCAODM-WQLSENKSSA-N','CCOC(=O)/C(Cc1cnccn1)=N\\O','1'),
	(69375,1,0,'89853-76-9','Consistent with Molecular Formula','C7H9N3O2',167.167,'4-Pyridazinealanine','52C20A3A420BC23B-FICuS-01-4A','52C20A3A420BC23B-FICTS-01-29','52C20A3A420BC23B-uuuuu-01-F9','InChI=1S/C7H9N3O2/c8-6(7(11)12)3-5-1-2-9-10-4-5/h1-2,4,6H,3,8H2,(H,11,12)','InChIKey=IOIQFYKCCUDSQT-UHFFFAOYSA-N','NC(Cc1ccnnc1)C(=O)O','1'),
	(69376,1,0,'89853-78-1','Consistent with Molecular Formula','C7H9N3O2',167.167,'4-Pyrimidinealanine','17344A1830DCB462-FICuS-01-3C','17344A1830DCB462-FICTS-01-1B','17344A1830DCB462-uuuuu-01-EB','InChI=1S/C7H9N3O2/c8-6(7(11)12)3-5-1-2-9-4-10-5/h1-2,4,6H,3,8H2,(H,11,12)','InChIKey=VPAWHCGYWCVBBF-UHFFFAOYSA-N','NC(Cc1ccncn1)C(=O)O','1'),
	(69377,1,0,'89853-75-8','Consistent with Molecular Formula','C7H9N3O2',167.167,'3-Pyridazinealanine','D826F6CE7EED43A5-FICuS-01-91','D826F6CE7EED43A5-FICTS-01-70','D826F6CE7EED43A5-uuuuu-01-40','InChI=1S/C7H9N3O2/c8-6(7(11)12)4-5-2-1-3-9-10-5/h1-3,6H,4,8H2,(H,11,12)','InChIKey=BGMINVIHGGTWEC-UHFFFAOYSA-N','NC(Cc1cccnn1)C(=O)O','1'),
	(69378,4,0,'545-16-4','Consistent with Molecular Formula','C18H21NO5',331.3676,'Criwelline\nCrivelline\nCRIWELLINE\n3-Epitazettine\nTazettine, (3.alpha.)-','A7D06848946CB462-FICuS-01-51','A7D06848946CB462-FICTS-01-30','0DE3D78BE89BA2C7-uuuuu-01-3C','InChI=1S/C18H21NO5/c1-19-9-18(20)17(4-3-12(21-2)6-16(17)19)13-7-15-14(22-10-23-15)5-11(13)8-24-18/h3-5,7,12,16,20H,6,8-10H2,1-2H3/t12-,16-,17-,18+/m0/s1','InChIKey=YLWAQARRNQVEHD-GYIHYUDTSA-N','COC1C=CC23c4cc5c(cc4COC2(O)CN(C)C3C1)OCO5','1'),
	(69379,3,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,'Caranine, acetyl-','7641072CF123B014-FICuS-01-28','7641072CF123B014-FICTS-01-07','2ACBE720B6B14730-uuuuu-01-05','InChI=1S/C18H19NO4/c1-10(20)23-14-3-2-11-4-5-19-8-12-6-15-16(22-9-21-15)7-13(12)17(14)18(11)19/h2,6-7,14,17-18H,3-5,8-9H2,1H3/t14-,17-,18-/m1/s1','InChIKey=SEWQEQSXDGJDGG-ZTFGCOKTSA-N','CC(=O)OC1CC=C2CCN3Cc4cc5c(cc4C1C23)OCO5','1'),
	(69380,5,0,'639-41-8','Consistent with Molecular Formula','C17H19NO4',301.3414,'Crinamin\nCRINAMINE\nCrinamine\nCrinan-18-ol, 1,2-didehydro-3-methoxy-, (3.alpha.,5.beta.,6.alpha.,17.alpha.,18R)-\nCrinan-11-ol, 1,2-didehydro-3-methoxy-, (3.alpha.,5.alpha.,11R,13.beta.,19.alpha.)-\n4a.beta.,5.alpha.,11b.alpha.-Crinan-12-ol, 1,2-didehydro-3.alpha.-methoxy-, (12S)-','C82E0432446CE912-FICuS-01-44','C82E0432446CE912-FICTS-01-23','FFA5248C5270C732-uuuuu-01-06','InChI=1S/C17H19NO4/c1-20-11-2-3-17-12-6-14-13(21-9-22-14)4-10(12)7-18(8-16(17)19)15(17)5-11/h2-4,6,11,15-16,19H,5,7-9H2,1H3/t11-,15+,16?,17+/m0/s1','InChIKey=YGPRSGKVLATIHT-DMNNGBKGSA-N','COC1C=CC23c4cc5c(cc4CN(CC2O)C3C1)OCO5','1'),
	(69381,0,0,'35407-50-2','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'E40C6D4BF511D342-FICuS-01-5D','E40C6D4BF511D342-FICTS-01-3C','E40C6D4BF511D342-uuuuu-01-0C','InChI=1S/C10H13NO3/c1-3-14-9-6-4-8(5-7-9)11-10(12)13-2/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=PAUQHJVSLMTANL-UHFFFAOYSA-N','CCOc1ccc(NC(=O)OC)cc1',NULL),
	(69382,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN3O',253.7309,NULL,'E4DC50E2D3D81FD1-FICuS-01-82','E4DC50E2D3D81FD1-FICTS-01-61','E4DC50E2D3D81FD1-uuuuu-01-31','InChI=1S/C12H16ClN3O/c13-10-3-1-2-4-11(10)16-7-5-15(6-8-16)9-12(14)17/h1-4H,5-9H2,(H2,14,17)','InChIKey=BDPIIARLJPGQIQ-UHFFFAOYSA-N','NC(=O)CN1CCN(c2ccccc2Cl)CC1',NULL),
	(69383,0,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'A162FB0A8FF0F8D1-FICuS-01-81','A162FB0A8FF0F8D1-FICTS-01-60','A162FB0A8FF0F8D1-uuuuu-01-30','InChI=1S/C12H17NO3/c1-3-9-16-12(14)13-10-5-7-11(8-6-10)15-4-2/h5-8H,3-4,9H2,1-2H3,(H,13,14)','InChIKey=UEAFKYAVBUPCOG-UHFFFAOYSA-N','CCCOC(=O)Nc1ccc(OCC)cc1',NULL),
	(69384,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O',219.2858,NULL,'E29D0A9C263A7E62-FICuS-01-68','E29D0A9C263A7E62-FICTS-01-47','E29D0A9C263A7E62-uuuuu-01-17','InChI=1S/C12H17N3O/c13-12(16)10-14-6-8-15(9-7-14)11-4-2-1-3-5-11/h1-5H,6-10H2,(H2,13,16)','InChIKey=HOAQKIGCRVMLLG-UHFFFAOYSA-N','NC(=O)CN1CCN(c2ccccc2)CC1',NULL),
	(69385,1,0,NULL,'Consistent with Molecular Formula','C13H16ClN3',249.7425,NULL,'A3E479FC95980A37-FICuS-01-67','A3E479FC95980A37-FICTS-01-46','A3E479FC95980A37-uuuuu-01-16','InChI=1S/C13H16ClN3/c1-11(10-15)16-5-7-17(8-6-16)13-4-2-3-12(14)9-13/h2-4,9,11H,5-8H2,1H3','InChIKey=AIFDHWWBSPWFDH-UHFFFAOYSA-N','CC(C#N)N1CCN(c2cccc(Cl)c2)CC1','1'),
	(69386,1,0,NULL,'Consistent with Molecular Formula','C13H16ClN3',249.7425,NULL,'63C3CBF88A3DD996-FICuS-01-85','63C3CBF88A3DD996-FICTS-01-64','63C3CBF88A3DD996-uuuuu-01-34','InChI=1S/C13H16ClN3/c1-11(10-15)16-6-8-17(9-7-16)13-5-3-2-4-12(13)14/h2-5,11H,6-9H2,1H3','InChIKey=UPJIECUBFMNVNE-UHFFFAOYSA-N','CC(C#N)N1CCN(c2ccccc2Cl)CC1','1'),
	(69387,1,0,NULL,'Consistent with Molecular Formula','C13H16ClN3',249.7425,NULL,'80AC4F12FCF65E5B-FICuS-01-86','80AC4F12FCF65E5B-FICTS-01-65','80AC4F12FCF65E5B-uuuuu-01-35','InChI=1S/C13H16ClN3/c1-11(10-15)16-6-8-17(9-7-16)13-4-2-12(14)3-5-13/h2-5,11H,6-9H2,1H3','InChIKey=XFGZFTLVXXQNMP-UHFFFAOYSA-N','CC(C#N)N1CCN(c2ccc(Cl)cc2)CC1','1'),
	(69388,1,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O2',305.2034,NULL,'2AC581CB5D35BDD1-FICuS-01-7C','2AC581CB5D35BDD1-FICTS-01-5B','2A39262E62B8649F-uuuuu-01-FF','InChI=1S/C13H17ClN2O2.ClH/c1-10(13(17)18)15-6-8-16(9-7-15)12-5-3-2-4-11(12)14;/h2-5,10H,6-9H2,1H3,(H,17,18);1H','InChIKey=DIOYYMGBHYTKHU-UHFFFAOYSA-N','CC(C(=O)O)N1CCN(c2ccccc2Cl)CC1.Cl','1'),
	(69389,1,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O',267.7577,NULL,'E362F2443FA612C6-FICuS-01-53','E362F2443FA612C6-FICTS-01-32','E362F2443FA612C6-uuuuu-01-02','InChI=1S/C13H18ClN3O/c1-10(13(15)18)16-6-8-17(9-7-16)12-5-3-2-4-11(12)14/h2-5,10H,6-9H2,1H3,(H2,15,18)','InChIKey=PYNUWSOMHNTTCY-UHFFFAOYSA-N','CC(C(N)=O)N1CCN(c2ccccc2Cl)CC1','1'),
	(69390,1,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O',267.7577,NULL,'7EC80C1642F606A6-FICuS-01-57','7EC80C1642F606A6-FICTS-01-36','7EC80C1642F606A6-uuuuu-01-06','InChI=1S/C13H18ClN3O/c1-10(13(15)18)16-6-8-17(9-7-16)12-4-2-11(14)3-5-12/h2-5,10H,6-9H2,1H3,(H2,15,18)','InChIKey=YQJRSIVWABUMIZ-UHFFFAOYSA-N','CC(C(N)=O)N1CCN(c2ccc(Cl)cc2)CC1','1'),
	(69391,1,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O',267.7577,NULL,'61C96F9EB72FBF3C-FICuS-01-93','61C96F9EB72FBF3C-FICTS-01-72','61C96F9EB72FBF3C-uuuuu-01-42','InChI=1S/C13H18ClN3O/c1-10(13(15)18)16-5-7-17(8-6-16)12-4-2-3-11(14)9-12/h2-4,9-10H,5-8H2,1H3,(H2,15,18)','InChIKey=JXBLPUHODMGDPS-UHFFFAOYSA-N','CC(C(N)=O)N1CCN(c2cccc(Cl)c2)CC1','1'),
	(69392,0,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'A336121477933B1E-FICuS-01-31','A336121477933B1E-FICTS-01-10','A336121477933B1E-uuuuu-01-E0','InChI=1S/C13H19NO3/c1-3-5-10-17-13(15)14-11-6-8-12(9-7-11)16-4-2/h6-9H,3-5,10H2,1-2H3,(H,14,15)','InChIKey=BZMNYLGMTJMOCA-UHFFFAOYSA-N','CCCCOC(=O)Nc1ccc(OCC)cc1',NULL),
	(69393,1,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'6418A898C284F8BB-FICuS-01-67','6418A898C284F8BB-FICTS-01-46','6418A898C284F8BB-uuuuu-01-16','InChI=1S/C13H19NO3/c1-4-10(3)17-13(15)14-11-6-8-12(9-7-11)16-5-2/h6-10H,4-5H2,1-3H3,(H,14,15)','InChIKey=IOQYIRXSZKJVDV-UHFFFAOYSA-N','CCOc1ccc(NC(=O)OC(C)CC)cc1','1'),
	(69394,0,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'CDE41577C125BAE3-FICuS-01-71','CDE41577C125BAE3-FICTS-01-50','CDE41577C125BAE3-uuuuu-01-20','InChI=1S/C13H19NO3/c1-4-16-12-7-5-11(6-8-12)14-13(15)17-9-10(2)3/h5-8,10H,4,9H2,1-3H3,(H,14,15)','InChIKey=GOYPSKUPNLPBMQ-UHFFFAOYSA-N','CCOc1ccc(NC(=O)OCC(C)C)cc1',NULL),
	(69395,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O',233.3126,NULL,'D76EB90330BE2EC1-FICuS-01-70','D76EB90330BE2EC1-FICTS-01-4F','D76EB90330BE2EC1-uuuuu-01-1F','InChI=1S/C13H19N3O/c1-11(13(14)17)15-7-9-16(10-8-15)12-5-3-2-4-6-12/h2-6,11H,7-10H2,1H3,(H2,14,17)','InChIKey=NRJVROQXRQZNIX-UHFFFAOYSA-N','CC(C(N)=O)N1CCN(c2ccccc2)CC1','1'),
	(69396,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3',263.7693,NULL,'6179F9D587FAAA55-FICuS-01-78','6179F9D587FAAA55-FICTS-01-57','6179F9D587FAAA55-uuuuu-01-27','InChI=1S/C14H18ClN3/c1-14(2,11-16)18-8-6-17(7-9-18)13-5-3-4-12(15)10-13/h3-5,10H,6-9H2,1-2H3','InChIKey=APSKRDSIHNDREW-UHFFFAOYSA-N','CC(C)(C#N)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(69397,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3',263.7693,NULL,'DCB87B7D1B775CA5-FICuS-01-8B','DCB87B7D1B775CA5-FICTS-01-6A','DCB87B7D1B775CA5-uuuuu-01-3A','InChI=1S/C14H18ClN3/c1-14(2,11-16)18-9-7-17(8-10-18)13-6-4-3-5-12(13)15/h3-6H,7-10H2,1-2H3','InChIKey=RAPCJOQEDWDSOZ-UHFFFAOYSA-N','CC(C)(C#N)N1CCN(c2ccccc2Cl)CC1',NULL),
	(69398,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3',263.7693,NULL,'9F6CF332445D02A5-FICuS-01-56','9F6CF332445D02A5-FICTS-01-35','9F6CF332445D02A5-uuuuu-01-05','InChI=1S/C14H18ClN3/c1-14(2,11-16)18-9-7-17(8-10-18)13-5-3-12(15)4-6-13/h3-6H,7-10H2,1-2H3','InChIKey=VGVISBKTFDKEST-UHFFFAOYSA-N','CC(C)(C#N)N1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(69399,0,0,'92326-91-5','Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'D2585EA746144322-FICuS-01-36','D2585EA746144322-FICTS-01-15','D2585EA746144322-uuuuu-01-E5','InChI=1S/C14H19N3/c1-14(2,12-15)17-10-8-16(9-11-17)13-6-4-3-5-7-13/h3-7H,8-11H2,1-2H3','InChIKey=XDVABEIORUOHPE-UHFFFAOYSA-N','CC(C)(C#N)N1CCN(c2ccccc2)CC1',NULL),
	(69400,1,0,NULL,'Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'534162DF3B4E2DA0-FICuS-01-5B','534162DF3B4E2DA0-FICTS-01-3A','534162DF3B4E2DA0-uuuuu-01-0A','InChI=1S/C14H19N3/c1-12-3-5-14(6-4-12)17-9-7-16(8-10-17)13(2)11-15/h3-6,13H,7-10H2,1-2H3','InChIKey=WCKYSSSMEOZWSD-UHFFFAOYSA-N','Cc1ccc(N2CCN(C(C)C#N)CC2)cc1','1'),
	(69401,1,0,NULL,'Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'BC91BC4C8D364720-FICuS-01-64','BC91BC4C8D364720-FICTS-01-43','BC91BC4C8D364720-uuuuu-01-13','InChI=1S/C14H19N3/c1-12-4-3-5-14(10-12)17-8-6-16(7-9-17)13(2)11-15/h3-5,10,13H,6-9H2,1-2H3','InChIKey=RQDMMWDPUWRTRL-UHFFFAOYSA-N','Cc1cccc(N2CCN(C(C)C#N)CC2)c1','1'),
	(69402,1,0,NULL,'Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'6E76B485D0A719B1-FICuS-01-5B','6E76B485D0A719B1-FICTS-01-3A','6E76B485D0A719B1-uuuuu-01-0A','InChI=1S/C14H19N3/c1-12-5-3-4-6-14(12)17-9-7-16(8-10-17)13(2)11-15/h3-6,13H,7-10H2,1-2H3','InChIKey=SPKSIDYACTWOQM-UHFFFAOYSA-N','Cc1ccccc1N1CCN(C(C)C#N)CC1','1'),
	(69403,0,0,NULL,'Consistent with Molecular Formula','C14H20ClN3O',281.7845,NULL,'31B725A47ECAA005-FICuS-01-56','31B725A47ECAA005-FICTS-01-35','31B725A47ECAA005-uuuuu-01-05','InChI=1S/C14H20ClN3O/c1-14(2,13(16)19)18-9-7-17(8-10-18)12-6-4-3-5-11(12)15/h3-6H,7-10H2,1-2H3,(H2,16,19)','InChIKey=ZHCWFMBJXAMNHN-UHFFFAOYSA-N','CC(C)(C(N)=O)N1CCN(c2ccccc2Cl)CC1',NULL),
	(69404,0,0,NULL,'Consistent with Molecular Formula','C14H20ClN3O',281.7845,NULL,'33CCE60A0B64DC92-FICuS-01-6D','33CCE60A0B64DC92-FICTS-01-4C','33CCE60A0B64DC92-uuuuu-01-1C','InChI=1S/C14H20ClN3O/c1-14(2,13(16)19)18-9-7-17(8-10-18)12-5-3-11(15)4-6-12/h3-6H,7-10H2,1-2H3,(H2,16,19)','InChIKey=LATDQGYTGDNKCA-UHFFFAOYSA-N','CC(C)(C(N)=O)N1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(69405,0,0,NULL,'Consistent with Molecular Formula','C14H20ClN3O',281.7845,NULL,'E8F84D31615CD6F8-FICuS-01-75','E8F84D31615CD6F8-FICTS-01-54','E8F84D31615CD6F8-uuuuu-01-24','InChI=1S/C14H20ClN3O/c1-14(2,13(16)19)18-8-6-17(7-9-18)12-5-3-4-11(15)10-12/h3-5,10H,6-9H2,1-2H3,(H2,16,19)','InChIKey=AKLPHRCLDQKBEQ-UHFFFAOYSA-N','CC(C)(C(N)=O)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(69406,0,0,NULL,'Consistent with Molecular Formula','C14H20N2S',248.3854,NULL,'26363443BF2CC780-FICuS-01-45','26363443BF2CC780-FICTS-01-24','26363443BF2CC780-uuuuu-01-F4','InChI=1S/C14H20N2S/c1-2-6-14(17)16-11-9-15(10-12-16)13-7-4-3-5-8-13/h3-5,7-8H,2,6,9-12H2,1H3','InChIKey=FLAPRZJHWJJAPZ-UHFFFAOYSA-N','CCCC(=S)N1CCN(c2ccccc2)CC1',NULL),
	(69407,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O',247.3394,NULL,'7626D34748611846-FICuS-01-24','7626D34748611846-FICTS-01-03','7626D34748611846-uuuuu-01-D3','InChI=1S/C14H21N3O/c1-14(2,13(15)18)17-10-8-16(9-11-17)12-6-4-3-5-7-12/h3-7H,8-11H2,1-2H3,(H2,15,18)','InChIKey=QGRJJODYSPYISQ-UHFFFAOYSA-N','CC(C)(C(N)=O)N1CCN(c2ccccc2)CC1',NULL),
	(69408,1,0,NULL,'Consistent with Molecular Formula','C14H21N3O',247.3394,NULL,'70623995B5D63133-FICuS-01-2B','70623995B5D63133-FICTS-01-0A','70623995B5D63133-uuuuu-01-DA','InChI=1S/C14H21N3O/c1-11-3-5-13(6-4-11)17-9-7-16(8-10-17)12(2)14(15)18/h3-6,12H,7-10H2,1-2H3,(H2,15,18)','InChIKey=MDWQWELPGKXGMP-UHFFFAOYSA-N','Cc1ccc(N2CCN(C(C)C(N)=O)CC2)cc1','1'),
	(69409,1,0,NULL,'Consistent with Molecular Formula','C14H21N3O',247.3394,NULL,'0CF207C648B8285F-FICuS-01-5D','0CF207C648B8285F-FICTS-01-3C','0CF207C648B8285F-uuuuu-01-0C','InChI=1S/C14H21N3O/c1-11-5-3-4-6-13(11)17-9-7-16(8-10-17)12(2)14(15)18/h3-6,12H,7-10H2,1-2H3,(H2,15,18)','InChIKey=TUGJWMJXVZPDCN-UHFFFAOYSA-N','Cc1ccccc1N1CCN(C(C)C(N)=O)CC1','1'),
	(69410,0,0,NULL,'Consistent with Molecular Formula','C15H21N3',243.351,NULL,'5EF6D1DCEC211B70-FICuS-01-7E','5EF6D1DCEC211B70-FICTS-01-5D','5EF6D1DCEC211B70-uuuuu-01-2D','InChI=1S/C15H21N3/c1-13-5-4-6-14(11-13)17-7-9-18(10-8-17)15(2,3)12-16/h4-6,11H,7-10H2,1-3H3','InChIKey=NQZPVHYANVSUSG-UHFFFAOYSA-N','Cc1cccc(N2CCN(C(C)(C)C#N)CC2)c1',NULL),
	(69411,0,0,NULL,'Consistent with Molecular Formula','C15H21N3',243.351,NULL,'CF914D4ADEEC8DAE-FICuS-01-BA','CF914D4ADEEC8DAE-FICTS-01-99','CF914D4ADEEC8DAE-uuuuu-01-69','InChI=1S/C15H21N3/c1-13-6-4-5-7-14(13)17-8-10-18(11-9-17)15(2,3)12-16/h4-7H,8-11H2,1-3H3','InChIKey=BDDXAVLWFLRPDQ-UHFFFAOYSA-N','Cc1ccccc1N1CCN(C(C)(C)C#N)CC1',NULL),
	(69412,0,0,NULL,'Consistent with Molecular Formula','C15H23NO3',265.3516,NULL,'F7BA35D37254D4DC-FICuS-01-77','F7BA35D37254D4DC-FICTS-01-56','F7BA35D37254D4DC-uuuuu-01-26','InChI=1S/C15H23NO3/c1-3-5-6-7-12-19-15(17)16-13-8-10-14(11-9-13)18-4-2/h8-11H,3-7,12H2,1-2H3,(H,16,17)','InChIKey=UYDYOSPMDBYTHP-UHFFFAOYSA-N','CCCCCCOC(=O)Nc1ccc(OCC)cc1',NULL),
	(69413,0,0,NULL,'Consistent with Molecular Formula','C15H23N3O',261.3662,NULL,'938C01005D51977A-FICuS-01-36','938C01005D51977A-FICTS-01-15','938C01005D51977A-uuuuu-01-E5','InChI=1S/C15H23N3O/c1-12-6-4-5-7-13(12)17-8-10-18(11-9-17)15(2,3)14(16)19/h4-7H,8-11H2,1-3H3,(H2,16,19)','InChIKey=OILZGDZDQBQZNO-UHFFFAOYSA-N','Cc1ccccc1N1CCN(C(C)(C)C(N)=O)CC1',NULL),
	(69414,0,0,'17433-21-5','Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'04610B169F6037FD-FICuS-01-44','04610B169F6037FD-FICTS-01-23','04610B169F6037FD-uuuuu-01-F3','InChI=1S/C16H16N4O2/c21-15(13-5-1-3-7-17-13)19-9-11-20(12-10-19)16(22)14-6-2-4-8-18-14/h1-8H,9-12H2','InChIKey=XJMVXWNSBCEPCJ-UHFFFAOYSA-N','O=C(c1ccccn1)N1CCN(C(=O)c2ccccn2)CC1',NULL),
	(69415,0,0,NULL,'Consistent with Molecular Formula','C16H25NO3',279.3784,NULL,'74B3C416E0B7C449-FICuS-01-57','74B3C416E0B7C449-FICTS-01-36','74B3C416E0B7C449-uuuuu-01-06','InChI=1S/C16H25NO3/c1-3-5-6-7-8-13-20-16(18)17-14-9-11-15(12-10-14)19-4-2/h9-12H,3-8,13H2,1-2H3,(H,17,18)','InChIKey=CUYPTUXUEPKQFW-UHFFFAOYSA-N','CCCCCCCOC(=O)Nc1ccc(OCC)cc1',NULL),
	(69416,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2S',316.8477,NULL,'3FAAB11CE1BA727D-FICuS-01-86','3FAAB11CE1BA727D-FICTS-01-65','3FAAB11CE1BA727D-uuuuu-01-35','InChI=1S/C17H17ClN2S/c18-15-8-4-5-9-16(15)19-10-12-20(13-11-19)17(21)14-6-2-1-3-7-14/h1-9H,10-13H2','InChIKey=QVKAHOANJGNMNE-UHFFFAOYSA-N','S=C(c1ccccc1)N1CCN(c2ccccc2Cl)CC1',NULL),
	(69417,0,0,NULL,'Consistent with Molecular Formula','C17H18N2S',282.4026,NULL,'0FB132D426E6E9C4-FICuS-01-65','0FB132D426E6E9C4-FICTS-01-44','0FB132D426E6E9C4-uuuuu-01-14','InChI=1S/C17H18N2S/c20-17(15-7-3-1-4-8-15)19-13-11-18(12-14-19)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=LASWLPGBNJNLCQ-UHFFFAOYSA-N','S=C(c1ccccc1)N1CCN(c2ccccc2)CC1',NULL),
	(69418,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'9FEAA4834F5001DB-FICuS-01-72','9FEAA4834F5001DB-FICTS-01-51','9FEAA4834F5001DB-uuuuu-01-21','InChI=1S/C17H19N3O/c1-14-6-2-3-8-16(14)19-10-12-20(13-11-19)17(21)15-7-4-5-9-18-15/h2-9H,10-13H2,1H3','InChIKey=KWNRXSKNDASHPZ-UHFFFAOYSA-N','Cc1ccccc1N1CCN(C(=O)c2ccccn2)CC1',NULL),
	(69419,0,0,NULL,'Consistent with Molecular Formula','C17H27NO3',293.4052,NULL,'F61FD4DC9F5B150D-FICuS-01-89','F61FD4DC9F5B150D-FICTS-01-68','F61FD4DC9F5B150D-uuuuu-01-38','InChI=1S/C17H27NO3/c1-3-5-6-7-8-9-14-21-17(19)18-15-10-12-16(13-11-15)20-4-2/h10-13H,3-9,14H2,1-2H3,(H,18,19)','InChIKey=DLJUSNYZHSUOIX-UHFFFAOYSA-N','CCCCCCCCOC(=O)Nc1ccc(OCC)cc1',NULL),
	(69420,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2S',326.4124,NULL,'9BED35D70369AA3D-FICuS-01-79','9BED35D70369AA3D-FICTS-01-58','9BED35D70369AA3D-uuuuu-01-28','InChI=1S/C18H18N2O2S/c23-18(14-6-7-16-17(12-14)22-13-21-16)20-10-8-19(9-11-20)15-4-2-1-3-5-15/h1-7,12H,8-11,13H2','InChIKey=WZAFWQAZXLVFSY-UHFFFAOYSA-N','S=C(c1ccc2c(c1)OCO2)N1CCN(c2ccccc2)CC1',NULL),
	(69421,0,0,NULL,'Consistent with Molecular Formula','C18H20N2OS',312.4288,NULL,'E40E93B3319C1D6A-FICuS-01-62','E40E93B3319C1D6A-FICTS-01-41','E40E93B3319C1D6A-uuuuu-01-11','InChI=1S/C18H20N2OS/c1-21-17-9-7-15(8-10-17)18(22)20-13-11-19(12-14-20)16-5-3-2-4-6-16/h2-10H,11-14H2,1H3','InChIKey=DKQKGZIIDDGCBW-UHFFFAOYSA-N','COc1ccc(C(=S)N2CCN(c3ccccc3)CC2)cc1',NULL),
	(69422,0,0,NULL,'Consistent with Molecular Formula','C18H20N2S',296.4294,NULL,'EC4917584B212BBD-FICuS-01-64','EC4917584B212BBD-FICTS-01-43','EC4917584B212BBD-uuuuu-01-13','InChI=1S/C18H20N2S/c21-18(15-16-7-3-1-4-8-16)20-13-11-19(12-14-20)17-9-5-2-6-10-17/h1-10H,11-15H2','InChIKey=MZAXPCIOQUNFSA-UHFFFAOYSA-N','S=C(Cc1ccccc1)N1CCN(c2ccccc2)CC1',NULL),
	(69423,1,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2O2',381.301,NULL,'092D7B4D2230565D-FICuS-01-42','092D7B4D2230565D-FICTS-01-21','092D7B4D2230565D-uuuuu-01-F1','InChI=1S/C19H22Cl2N2O2/c20-16-5-1-3-7-18(16)23-11-9-22(10-12-23)13-15(24)14-25-19-8-4-2-6-17(19)21/h1-8,15,24H,9-14H2','InChIKey=OGBDGIFZAPGRAY-UHFFFAOYSA-N','OC(COc1ccccc1Cl)CN1CCN(c2ccccc2Cl)CC1','1'),
	(69424,0,1,'3552-16-7','Consistent with Molecular Formula','C6H8N2O5',188.1396,'B 120113\nSELIGOCIDIN\nSeligocidin\nENTEROMYCIN\nEnteromycin\nEnteromycine\nN-(O-Methyl-aci-nitroacetyl)-3-aminoacrylic acid\nWLN: WNY1&VM1U1VQ\n2-Propenoic acid, 3-[[(methyl-aci-nitro)acetyl]amino]-, (?,E)-\nAcrylic acid, 3-[2-(methyl-aci-nitro)acetamido]-, (E)-','61EF0C9DE6B5F714-FICuS-01-7D','DC1B8504D7B2769A-FICTS-01-47','61EF0C9DE6B5F714-uuuuu-01-2C','InChI=1S/C6H8N2O5/c1-13-8(12)4-5(9)7-3-2-6(10)11/h2-4H,1H3,(H,7,9)(H,10,11)/b3-2?,8-4+','InChIKey=UBAVPHLFRVPRCI-QQPRKFKGSA-N','CO/[N+]([O-])=C/C(=O)N/C=C/C(=O)O','1'),
	(69425,0,0,'475-54-7','Consistent with Molecular Formula','C14H10O8',306.2282,'OOSPORIN\nOosporin\nOosporein\n[Bi-1,4-cyclohexadien-1-yl]-3,3\',6,6\'-tetrone, 2,2\',5,5\'-tetrahydroxy-4,4\'-dimethyl-\n[Bi-1,4-cyclohexadien-1-yl]-3,3\',6,6\'-tetrone, 2,2\',5,5\'-tetrahydroxy-4,4\'-dimethyl-','CABEA1D3E5B73C87-FICuS-01-93','52419CEA4FC2D736-FICTS-01-47','CABEA1D3E5B73C87-uuuuu-01-42','InChI=1S/C14H10O8/c1-3-7(15)11(19)5(12(20)8(3)16)6-13(21)9(17)4(2)10(18)14(6)22/h15,17,20,22H,1-2H3','InChIKey=DHMPJEGFPQTNFX-UHFFFAOYSA-N','CC1=C(O)C(=O)C(C2=C(O)C(=O)C(C)=C(O)C2=O)=C(O)C1=O',NULL),
	(69426,5,4,'6834-99-7','Consistent with Molecular Formula','C22H27N3O7S',477.5312,'Criseoviridin\nGriseoviridin(from old chem card)\n20-Oxa-25-thia-3,14,17-triazatricyclo[16.5.2.13,15] hexacosa-5,7,15(26),23-tetraene-2,13,16,19-tetrone, 9,11-dihydroxy-21-methyl-, stereoisomer','2985D9CE93646530-FICuS-01-48','2985D9CE93646530-FICTS-01-27','1E6F0F94DC7107EC-uuuuu-01-29','InChI=1S/C22H27N3O7S/c1-13-6-7-14-12-33-20(22(31)32-13)24-19(29)17-11-25(21(14)30)8-4-2-3-5-15(26)9-16(27)10-18(28)23-17/h2-5,7,11,13,15-16,20,26-27H,6,8-10,12H2,1H3,(H,23,28)(H,24,29)/b4-2+,5-3+,14-7+,17-11+','InChIKey=FNEFGVFTEGRHBG-PTKOWZCUSA-N','CC1C/C=C2\\CSC(NC(=O)/C3=C\\N(C/C=C/C=C/C(O)CC(O)CC(=O)N3)C2=O)C(=O)O1','1'),
	(69427,9,0,NULL,'Consistent with Molecular Formula','C44H62N8O11',879.0208,'ETAMYCIN\nENTAMYCIN\nViridogrisein\nVIRIDOGRISEIN','BB130A1E9BDF3AFE-FICuS-01-9A','BB130A1E9BDF3AFE-FICTS-01-79','BB130A1E9BDF3AFE-uuuuu-01-49','InChI=1S/C44H62N8O11/c1-23(2)19-30-42(60)52-21-29(53)20-31(52)43(61)49(8)22-33(55)50(9)36(25(5)24(3)4)40(58)46-26(6)41(59)51(10)37(28-15-12-11-13-16-28)44(62)63-27(7)34(38(56)47-30)48-39(57)35-32(54)17-14-18-45-35/h11-18,23-27,29-31,34,36-37,53-54H,19-22H','InChIKey=SATIISJKSAELDC-UHFFFAOYSA-N','CC(C)CC1NC(=O)C(NC(=O)c2ncccc2O)C(C)OC(=O)C(c2ccccc2)N(C)C(=O)C(C)NC(=O)C(C(C)C(C)C)N(C)C(=O)CN(C)C(=O)C2CC(O)CN2C1=O','1'),
	(69428,1,0,'1142-20-7','Consistent with Molecular Formula','C11H13NO4',223.228,'N-Carbobenzoxyalanine\nCarbobenzoxy-L-alanine\nN-Carbobenzoxy-L-alanine\n(Benzyloxycarbonyl)alanine\nN-Benzyloxycarbonylalanine\nN-Benzoxycarbonyl-L-alanine\nBenzyloxycarbonyl-L-alanine\nN-[(Benzyloxy)carbonyl]-L-alanine\nL-Alanine, N-[(phenylmethoxy)carbonyl]-\nAlanine, N-carboxy-, N-benzyl ester, L-','EEF63CF079AF93EC-FICuS-01-A4','EEF63CF079AF93EC-FICTS-01-83','EEF63CF079AF93EC-uuuuu-01-53','InChI=1S/C11H13NO4/c1-8(10(13)14)12-11(15)16-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,12,15)(H,13,14)','InChIKey=TYRGLVWXHJRKMT-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(69429,0,0,'1212-53-9','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'C6C7835F3DB4E4D7-FICuS-01-81','C6C7835F3DB4E4D7-FICTS-01-60','C6C7835F3DB4E4D7-uuuuu-01-30','InChI=1S/C11H13NO4/c1-15-10(13)7-12-11(14)16-8-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,12,14)','InChIKey=DZYBBBYFLOPVOL-UHFFFAOYSA-N','COC(=O)CNC(=O)OCc1ccccc1',NULL),
	(69430,1,0,'55592-84-2','Consistent with Molecular Formula','C23H28N2O6',428.484,NULL,'23CA7DDCDA352F28-FICuS-01-81','23CA7DDCDA352F28-FICTS-01-60','23CA7DDCDA352F28-uuuuu-01-30','InChI=1S/C23H28N2O6/c1-29-21(26)20(25-23(28)31-17-19-12-6-3-7-13-19)14-8-9-15-24-22(27)30-16-18-10-4-2-5-11-18/h2-7,10-13,20H,8-9,14-17H2,1H3,(H,24,27)(H,25,28)','InChIKey=NPSCRWGIIAFLPG-UHFFFAOYSA-N','COC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(69431,2,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'F35BA9D3F5CCA915-FICuS-01-89','F35BA9D3F5CCA915-FICTS-01-68','F35BA9D3F5CCA915-uuuuu-01-38','InChI=1S/C14H20N2O4/c15-11(13(17)18)7-4-8-12(16)14(19)20-9-10-5-2-1-3-6-10/h1-3,5-6,11-12H,4,7-9,15-16H2,(H,17,18)','InChIKey=JVEUTCWLEJSEDI-UHFFFAOYSA-N','NC(CCCC(N)C(=O)OCc1ccccc1)C(=O)O','1'),
	(69432,1,0,'56672-63-0','Consistent with Molecular Formula','C14H21ClN4O4',344.7973,NULL,'D14CAD7A4129E63C-FICuS-01-71','D14CAD7A4129E63C-FICTS-01-50','D1B00A9F7EA43F72-uuuuu-01-20','InChI=1S/C14H20N4O4.ClH/c15-13(16)17-8-4-7-11(12(19)20)18-14(21)22-9-10-5-2-1-3-6-10;/h1-3,5-6,11H,4,7-9H2,(H,18,21)(H,19,20)(H4,15,16,17);1H','InChIKey=HHCPMSWPCALFQJ-UHFFFAOYSA-N','Cl.N=C(N)NCCCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(69433,1,0,'405-39-0','Consistent with Molecular Formula','C22H26N2O6',414.4572,NULL,'8B41E261B40B3C88-FICuS-01-52','8B41E261B40B3C88-FICTS-01-31','8B41E261B40B3C88-uuuuu-01-01','InChI=1S/C22H26N2O6/c25-20(26)19(24-22(28)30-16-18-11-5-2-6-12-18)13-7-8-14-23-21(27)29-15-17-9-3-1-4-10-17/h1-6,9-12,19H,7-8,13-16H2,(H,23,27)(H,24,28)(H,25,26)','InChIKey=BLZXFNUZFTZCFD-UHFFFAOYSA-N','O=C(NCCCCC(NC(=O)OCc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(69434,1,0,'4474-86-6','Consistent with Molecular Formula','C12H14N2O5',266.253,'CBZ D-Asparagine','EAE869C09C517FAD-FICuS-01-90','EAE869C09C517FAD-FICTS-01-6F','EAE869C09C517FAD-uuuuu-01-3F','InChI=1S/C12H14N2O5/c13-10(15)6-9(11(16)17)14-12(18)19-7-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H2,13,15)(H,14,18)(H,16,17)','InChIKey=FUCKRCGERFLLHP-UHFFFAOYSA-N','NC(=O)CC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(69435,1,0,'4703-33-7','Consistent with Molecular Formula','C12H17?NO4S2',303.3906,NULL,'AEB7558BE554B6AC-FICuS-01-89','AEB7558BE554B6AC-FICTS-01-68','AEB7558BE554B6AC-uuuuu-01-38','InChI=1S/C12H17NO4S2/c1-9-3-5-10(6-4-9)19(16,17)13-11(12(14)15)7-8-18-2/h3-6,11,13H,7-8H2,1-2H3,(H,14,15)','InChIKey=WURIPAYKVUIDHJ-UHFFFAOYSA-N','*.CSCCC(NS(=O)(=O)c1ccc(C)cc1)C(=O)O','1'),
	(69436,0,0,'949-90-6','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'4E7624A473403F17-FICuS-01-37','4E7624A473403F17-FICTS-01-16','4E7624A473403F17-uuuuu-01-E6','InChI=1S/C10H12N2O3/c11-9(13)6-12-10(14)15-7-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,11,13)(H,12,14)','InChIKey=HQYMUNCIMNFLDT-UHFFFAOYSA-N','NC(=O)CNC(=O)OCc1ccccc1',NULL),
	(69437,1,0,'13058-16-7','Consistent with Molecular Formula','C19H18?N2O4',338.3622,'DL-Tryptophan, N-[(phenylmethoxy)carbonyl]\n3-(1H-indol-3-yl)-2-(phenylmethoxy carbonylamino)propanoic acid','E0B30D3770A95C87-FICuS-01-57','E0B30D3770A95C87-FICTS-01-36','E0B30D3770A95C87-uuuuu-01-06','InChI=1S/C19H18N2O4/c22-18(23)17(10-14-11-20-16-9-5-4-8-15(14)16)21-19(24)25-12-13-6-2-1-3-7-13/h1-9,11,17,20H,10,12H2,(H,21,24)(H,22,23)','InChIKey=AHYFYYVVAXRMKB-UHFFFAOYSA-N','*.O=C(NC(Cc1c[nH]c2ccccc12)C(=O)O)OCc1ccccc1','1'),
	(69438,1,0,'1152-61-0','Consistent with Molecular Formula','C12H13NO6',267.2378,'Carbobenzoxy-L-aspartic acid\nN-Carbobenzoxy-L-aspartic acid\nN-Benzyloxycarbonylaspartic acid\nN-Benzyloxycarbonyl-L-aspartic acid\nAspartic acid, N-(benzyloxy)carbonyl-\nN-(Benzyloxycarbonyl)-L-aspartic acid\nL-Aspartic acid, N-[(phenylmethoxy)carbonyl]-\nAspartic acid, N-carboxy-, N-benzyl ester, L-','CEC2623C54662C71-FICuS-01-54','CEC2623C54662C71-FICTS-01-33','CEC2623C54662C71-uuuuu-01-03','InChI=1S/C12H13NO6/c14-10(15)6-9(11(16)17)13-12(18)19-7-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,18)(H,14,15)(H,16,17)','InChIKey=XYXYXSKSTZAEJW-UHFFFAOYSA-N','O=C(O)CC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(69439,2,0,'6968-11-2','Consistent with Molecular Formula','C22H24N2O8S2',508.5602,NULL,'E7577E565B7B1ABF-FICuS-01-80','E7577E565B7B1ABF-FICTS-01-5F','E7577E565B7B1ABF-uuuuu-01-2F','InChI=1S/C22H24N2O8S2/c25-19(26)17(23-21(29)31-11-15-7-3-1-4-8-15)13-33-34-14-18(20(27)28)24-22(30)32-12-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2,(H,23,29)(H,24,30)(H,25,26)(H,27,28)','InChIKey=PTRQEEVKHMDMCF-UHFFFAOYSA-N','O=C(NC(CSSCC(NC(=O)OCc1ccccc1)C(=O)O)C(=O)O)OCc1ccccc1','1'),
	(69440,1,0,'687-63-8','Consistent with Molecular Formula','C5H10N2O4',162.145,'L-Serylglycine\nGlycine, N-L-seryl-\nGlycine, N-L-seryl-','F32233EF49349618-FICuS-01-41','F32233EF49349618-FICTS-01-20','F32233EF49349618-uuuuu-01-F0','InChI=1S/C5H10N2O4/c6-3(2-8)5(11)7-1-4(9)10/h3,8H,1-2,6H2,(H,7,11)(H,9,10)','InChIKey=WOUIMBGNEUWXQG-UHFFFAOYSA-N','NC(CO)C(=O)NCC(=O)O','1'),
	(69441,1,0,'4652-65-7','Consistent with Molecular Formula','C14H17NO6',295.2914,NULL,'D57A348E5728EADB-FICuS-01-7E','D57A348E5728EADB-FICTS-01-5D','D57A348E5728EADB-uuuuu-01-2D','InChI=1S/C14H17NO6/c1-20-12(16)8-7-11(13(17)18)15-14(19)21-9-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3,(H,15,19)(H,17,18)','InChIKey=JSNVOAWDAFVIKY-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(69442,1,0,'34635-34-2','Consistent with Molecular Formula','C16H17?NO4S',319.3746,NULL,'0F44C9EDB2AA4512-FICuS-01-6C','0F44C9EDB2AA4512-FICTS-01-4B','0F44C9EDB2AA4512-uuuuu-01-1B','InChI=1S/C16H17NO4S/c1-12-7-9-14(10-8-12)22(20,21)17-15(16(18)19)11-13-5-3-2-4-6-13/h2-10,15,17H,11H2,1H3,(H,18,19)','InChIKey=CGRCVIZBNRUWLY-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)NC(Cc2ccccc2)C(=O)O)cc1','1'),
	(69443,1,0,'74283-31-1','Consistent with Molecular Formula','C22H28N4O5',428.487,NULL,'F7B9FEA161017C3A-FICuS-01-72','F7B9FEA161017C3A-FICTS-01-51','F7B9FEA161017C3A-uuuuu-01-21','InChI=1S/C22H28N4O5/c23-26-20(27)19(25-22(29)31-16-18-11-5-2-6-12-18)13-7-8-14-24-21(28)30-15-17-9-3-1-4-10-17/h1-6,9-12,19H,7-8,13-16,23H2,(H,24,28)(H,25,29)(H,26,27)','InChIKey=UOFNQHCSYUXTKU-UHFFFAOYSA-N','NNC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(69444,1,0,'57912-35-3','Consistent with Molecular Formula','C19H19NO6S',389.4222,NULL,'A53D62E52315391B-FICuS-01-40','A53D62E52315391B-FICTS-01-1F','A53D62E52315391B-uuuuu-01-EF','InChI=1S/C19H19NO6S/c21-17(22)16(20-18(23)25-11-14-7-3-1-4-8-14)13-27-19(24)26-12-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,20,23)(H,21,22)','InChIKey=PXKPRICKEUGRRR-UHFFFAOYSA-N','O=C(NC(CSC(=O)OCc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(69445,1,0,'1164-16-5','Consistent with Molecular Formula','C17H17NO5',315.325,'2-{[(Benzyloxy)carbonyl]amino}-3-(4-hydroxyphenyl)propanoic acid','970FDA3808C1F9FE-FICuS-01-83','970FDA3808C1F9FE-FICTS-01-62','970FDA3808C1F9FE-uuuuu-01-32','InChI=1S/C17H17NO5/c19-14-8-6-12(7-9-14)10-15(16(20)21)18-17(22)23-11-13-4-2-1-3-5-13/h1-9,15,19H,10-11H2,(H,18,22)(H,20,21)','InChIKey=MCRMUCXATQAAMN-UHFFFAOYSA-N','O=C(NC(Cc1ccc(O)cc1)C(=O)O)OCc1ccccc1','1'),
	(69446,1,0,'3556-56-7','Consistent with Molecular Formula','C23H20N2O7',436.4202,NULL,'6B9744A8C4E091CF-FICuS-01-6F','6B9744A8C4E091CF-FICTS-01-4E','6B9744A8C4E091CF-uuuuu-01-1E','InChI=1S/C23H20N2O7/c26-19-10-6-16(7-11-19)14-21(24-23(28)31-15-17-4-2-1-3-5-17)22(27)32-20-12-8-18(9-13-20)25(29)30/h1-13,21,26H,14-15H2,(H,24,28)','InChIKey=WUHIFOXZYIQZFP-UHFFFAOYSA-N','O=C(NC(Cc1ccc(O)cc1)C(=O)Oc1ccc([N+](=O)[O-])cc1)OCc1ccccc1','1'),
	(69447,1,0,'78663-07-7','Consistent with Molecular Formula','C12H13NO6',267.2378,NULL,'CEC2623C54662C71-FICuS-01-54','CEC2623C54662C71-FICTS-01-33','CEC2623C54662C71-uuuuu-01-03','InChI=1S/C12H13NO6/c14-10(15)6-9(11(16)17)13-12(18)19-7-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,18)(H,14,15)(H,16,17)','InChIKey=XYXYXSKSTZAEJW-UHFFFAOYSA-N','O=C(O)CC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(69448,2,0,'1465-10-7','Consistent with Molecular Formula','C20H24N2O8S4',548.6582,NULL,'922BE08D53F249EE-FICuS-01-6E','922BE08D53F249EE-FICTS-01-4D','922BE08D53F249EE-uuuuu-01-1D','InChI=1S/C20H24N2O8S4/c1-13-3-7-15(8-4-13)33(27,28)21-17(19(23)24)11-31-32-12-18(20(25)26)22-34(29,30)16-9-5-14(2)6-10-16/h3-10,17-18,21-22H,11-12H2,1-2H3,(H,23,24)(H,25,26)','InChIKey=IFCGGVQCBYIYOD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CSSCC(NS(=O)(=O)c2ccc(C)cc2)C(=O)O)C(=O)O)cc1','1'),
	(69449,1,0,'16679-95-1','Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'CC0F8247D0A0D343-FICuS-01-5B','CC0F8247D0A0D343-FICTS-01-3A','CC0F8247D0A0D343-uuuuu-01-0A','InChI=1S/C17H19N3O4/c18-20-16(22)15(10-12-6-8-14(21)9-7-12)19-17(23)24-11-13-4-2-1-3-5-13/h1-9,15,21H,10-11,18H2,(H,19,23)(H,20,22)','InChIKey=YRNMJERWBOKZEI-UHFFFAOYSA-N','NNC(=O)C(Cc1ccc(O)cc1)NC(=O)OCc1ccccc1','1'),
	(69450,1,0,'1625-72-5','Consistent with Molecular Formula','C11H13NO4S',255.288,'S-Carbobenzoxycysteine\nS-Carboxybenzyl-L-cysteine\nS-Carbobenzyloxy-L-cysteine\nL-Cysteine, phenylmethyl carbonate (ester)\nCysteine, benzyl carbonate (ester), L-','35CDDC75734D8786-FICuS-01-68','35CDDC75734D8786-FICTS-01-47','35CDDC75734D8786-uuuuu-01-17','InChI=1S/C11H13NO4S/c12-9(10(13)14)7-17-11(15)16-6-8-4-2-1-3-5-8/h1-5,9H,6-7,12H2,(H,13,14)','InChIKey=IAZGSEXFFGHKDF-UHFFFAOYSA-N','NC(CSC(=O)OCc1ccccc1)C(=O)O','1'),
	(69451,1,0,'1155-62-0','Consistent with Molecular Formula','C13H15NO6',281.2646,'Carbobenzoxy-L-glutamic acid\nN-Carbobenzoxy-L-glutamic acid\nN-Benzyloxycarbonylglutamic acid\nN-(Benzyloxycarbonyl)-L-glutamic acid\nN-[(Phenylmethoxycarbonyl]-L-glutamic acid\nGlutamic acid, N-carboxy-, N-benzyl ester, L-\nL-Glutamic acid, N-[(phenylmethoxy)carbonyl]-','CF0E0207394849AA-FICuS-01-55','CF0E0207394849AA-FICTS-01-34','CF0E0207394849AA-uuuuu-01-04','InChI=1S/C13H15NO6/c15-11(16)7-6-10(12(17)18)14-13(19)20-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,14,19)(H,15,16)(H,17,18)','InChIKey=PVFCXMDXBIEMQG-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(69452,1,0,'67368-40-5','Consistent with Molecular Formula','C13H19?NO4S',285.3574,NULL,'B865773703DC9034-FICuS-01-3E','B865773703DC9034-FICTS-01-1D','B865773703DC9034-uuuuu-01-ED','InChI=1S/C13H19NO4S/c1-9(2)8-12(13(15)16)14-19(17,18)11-6-4-10(3)5-7-11/h4-7,9,12,14H,8H2,1-3H3,(H,15,16)','InChIKey=DNBHSCLUHQKGMD-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)NC(CC(C)C)C(=O)O)cc1','1'),
	(69453,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H15NO4 in C13H15NO5','C13H16?NO5',266.2731,NULL,'9E0F0BACFDA20952-FICuS-01-7E','9E0F0BACFDA20952-FICTS-01-5D','9E0F0BACFDA20952-uuuuu-01-2D','InChI=1S/C13H15NO4.HO/c15-12(16)11-7-4-8-14(11)13(17)18-9-10-5-2-1-3-6-10;/h1-3,5-6,11H,4,7-9H2,(H,15,16);1H','InChIKey=UVYMWNVOOUGJMR-UHFFFAOYSA-N','*O.O=C(O)C1CCCN1C(=O)OCc1ccccc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(69454,1,0,'1152-62-1','Consistent with Molecular Formula','C13H17NO4S',283.3416,NULL,'810EDF8FF9B5CC5B-FICuS-01-A0','810EDF8FF9B5CC5B-FICTS-01-7F','810EDF8FF9B5CC5B-uuuuu-01-4F','InChI=1S/C13H17NO4S/c1-19-8-7-11(12(15)16)14-13(17)18-9-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3,(H,14,17)(H,15,16)','InChIKey=FPKHNNQXKZMOJJ-UHFFFAOYSA-N','CSCCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(69455,1,0,'2304-96-3','Consistent with Molecular Formula','C12H14N2O5',266.253,'CBZ asparagine\nCarbobenzoxy-L-asparagin\nCarbobenzoxy-L-asparagine\nN-Carbobenzoxy-L-asparagine\nN-(Benzyloxycarbonyl)-L-asparagine\nAsparagine, N-(benzyloxy)carbonyl-\nAsparagine, N(2)-carboxy-, N(2)-benzyl ester, L-\nL-Asparagine, N2-[(phenylmethoxy)carbonyl]-','EAE869C09C517FAD-FICuS-01-90','EAE869C09C517FAD-FICTS-01-6F','EAE869C09C517FAD-uuuuu-01-3F','InChI=1S/C12H14N2O5/c13-10(15)6-9(11(16)17)14-12(18)19-7-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H2,13,15)(H,14,18)(H,16,17)','InChIKey=FUCKRCGERFLLHP-UHFFFAOYSA-N','NC(=O)CC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(69456,0,0,'329-98-6','Consistent with Molecular Formula','C7H7FO2S',174.1895,'PMSF\nBenzylsulfonyl fluoride\nPhenylmethylsulfonyl fluoride\nPhenylmethanesulfonyl fluroide\nPhenylmethanesulfonyl fluoride\nWLN: WSF1R\nBenzenemethanesulfonyl fluoride\n.alpha.-Toluenesulfonyl fluoride','FB5B40A0F9BFBE2F-FICuS-01-A1','FB5B40A0F9BFBE2F-FICTS-01-80','FB5B40A0F9BFBE2F-uuuuu-01-50','InChI=1S/C7H7FO2S/c8-11(9,10)6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=YBYRMVIVWMBXKQ-UHFFFAOYSA-N','O=S(=O)(F)Cc1ccccc1',NULL),
	(69457,1,0,'21106-04-7','Consistent with Molecular Formula','C17H17NO5',315.325,NULL,'F3C2085F153A09A6-FICuS-01-52','F3C2085F153A09A6-FICTS-01-31','F3C2085F153A09A6-uuuuu-01-01','InChI=1S/C17H17NO5/c18-15(16(19)20)10-12-6-8-14(9-7-12)23-17(21)22-11-13-4-2-1-3-5-13/h1-9,15H,10-11,18H2,(H,19,20)','InChIKey=UJTCGTXQJMMYLQ-UHFFFAOYSA-N','NC(Cc1ccc(OC(=O)OCc2ccccc2)cc1)C(=O)O','1'),
	(69458,0,0,NULL,'Consistent with Molecular Formula','C13H9N3OS',255.2936,NULL,'C78FF7E7A3BF6810-FICuS-01-83','C78FF7E7A3BF6810-FICTS-01-62','C78FF7E7A3BF6810-uuuuu-01-32','InChI=1S/C13H9N3OS/c1-2-5-10(6-3-1)12-15-16-13(18-12)14-9-11-7-4-8-17-11/h1-9H','InChIKey=RSXWGLSKYNNVPR-UHFFFAOYSA-N','C(=N/c1nnc(-c2ccccc2)s1)\\c1ccco1',NULL),
	(69459,0,0,NULL,'Consistent with Molecular Formula','C16H13N3S',279.3588,NULL,'74D2E3C178B29112-FICuS-01-44','74D2E3C178B29112-FICTS-01-23','74D2E3C178B29112-uuuuu-01-F3','InChI=1S/C16H13N3S/c1-12(13-8-4-2-5-9-13)17-16-19-18-15(20-16)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=ZLTLTAIEZSOFNP-UHFFFAOYSA-N','C/C(=N\\c1nnc(-c2ccccc2)s1)c1ccccc1',NULL),
	(69460,0,0,'6578-87-6','Consistent with Molecular Formula','C15H11N3OS',281.3314,NULL,'028EDFF1191BAA91-FICuS-01-70','028EDFF1191BAA91-FICTS-01-4F','028EDFF1191BAA91-uuuuu-01-1F','InChI=1S/C15H11N3OS/c19-13-8-6-11(7-9-13)10-16-15-18-17-14(20-15)12-4-2-1-3-5-12/h1-10,19H','InChIKey=FHSVRSKZUILHOR-UHFFFAOYSA-N','Oc1ccc(/C=N/c2nnc(-c3ccccc3)s2)cc1',NULL),
	(69461,0,0,'6578-86-5','Consistent with Molecular Formula','C15H10FN3S',283.3225,NULL,'94B0B58380EF08F6-FICuS-01-5F','94B0B58380EF08F6-FICTS-01-3E','94B0B58380EF08F6-uuuuu-01-0E','InChI=1S/C15H10FN3S/c16-13-8-6-11(7-9-13)10-17-15-19-18-14(20-15)12-4-2-1-3-5-12/h1-10H','InChIKey=PDNHSXXUBPSLFN-UHFFFAOYSA-N','Fc1ccc(/C=N/c2nnc(-c3ccccc3)s2)cc1',NULL),
	(69462,0,0,'6583-42-2','Consistent with Molecular Formula','C15H10ClN3S',299.7771,NULL,'C275E7B68CF94964-FICuS-01-6D','C275E7B68CF94964-FICTS-01-4C','C275E7B68CF94964-uuuuu-01-1C','InChI=1S/C15H10ClN3S/c16-13-8-6-11(7-9-13)10-17-15-19-18-14(20-15)12-4-2-1-3-5-12/h1-10H','InChIKey=UDJDDUYXXQTJJM-UHFFFAOYSA-N','Clc1ccc(/C=N/c2nnc(-c3ccccc3)s2)cc1',NULL),
	(69463,0,0,'2342-49-6','Consistent with Molecular Formula','C13H16ClFO2',258.7196,NULL,'E58DD9A55D1368DB-FICuS-01-81','E58DD9A55D1368DB-FICTS-01-60','E58DD9A55D1368DB-uuuuu-01-30','InChI=1S/C13H16ClFO2/c1-2-3-4-5-6-12(16)10-7-9(15)8-11(14)13(10)17/h7-8,17H,2-6H2,1H3','InChIKey=POGPFFROPQKOOF-UHFFFAOYSA-N','CCCCCCC(=O)c1cc(F)cc(Cl)c1O',NULL),
	(69464,0,0,'1644-57-1','Consistent with Molecular Formula','C12H14ClFO2',244.6928,NULL,'1906642C729A8045-FICuS-01-2A','1906642C729A8045-FICTS-01-09','1906642C729A8045-uuuuu-01-D9','InChI=1S/C12H14ClFO2/c1-2-3-4-5-11(15)9-6-8(14)7-10(13)12(9)16/h6-7,16H,2-5H2,1H3','InChIKey=JNIVAYCOMPTKDM-UHFFFAOYSA-N','CCCCCC(=O)c1cc(F)cc(Cl)c1O',NULL),
	(69465,0,0,'1813-22-5','Consistent with Molecular Formula','C11H12ClFO2',230.666,NULL,'48D2DD15069593BF-FICuS-01-5F','48D2DD15069593BF-FICTS-01-3E','48D2DD15069593BF-uuuuu-01-0E','InChI=1S/C11H12ClFO2/c1-2-3-4-10(14)8-5-7(13)6-9(12)11(8)15/h5-6,15H,2-4H2,1H3','InChIKey=DRLBGJNCXBFSLM-UHFFFAOYSA-N','CCCCC(=O)c1cc(F)cc(Cl)c1O',NULL),
	(69466,0,0,'2342-47-4','Consistent with Molecular Formula','C13H16BrFO2',303.1706,NULL,'DC27898054A11A30-FICuS-01-40','DC27898054A11A30-FICTS-01-1F','DC27898054A11A30-uuuuu-01-EF','InChI=1S/C13H16BrFO2/c1-2-3-4-5-6-12(16)10-7-9(15)8-11(14)13(10)17/h7-8,17H,2-6H2,1H3','InChIKey=FDAFEAORXRUCNA-UHFFFAOYSA-N','CCCCCCC(=O)c1cc(F)cc(Br)c1O',NULL),
	(69467,0,0,'1813-21-4','Consistent with Molecular Formula','C11H12BrFO2',275.117,NULL,'60E9D5AB128A0E4A-FICuS-01-6D','60E9D5AB128A0E4A-FICTS-01-4C','60E9D5AB128A0E4A-uuuuu-01-1C','InChI=1S/C11H12BrFO2/c1-2-3-4-10(14)8-5-7(13)6-9(12)11(8)15/h5-6,15H,2-4H2,1H3','InChIKey=KFMNJJWMOQVEJF-UHFFFAOYSA-N','CCCCC(=O)c1cc(F)cc(Br)c1O',NULL),
	(69468,0,1,'7394-10-7','Consistent with Molecular Formula','C18H15FO4',314.3125,NULL,'B57E84D25EFC5936-FICuS-01-76','B57E84D25EFC5936-FICTS-01-55','B57E84D25EFC5936-uuuuu-01-25','InChI=1S/C18H15FO4/c1-2-12(18(21)14-9-13(19)4-5-15(14)20)7-11-3-6-16-17(8-11)23-10-22-16/h3-9,20H,2,10H2,1H3','InChIKey=GWBDHNBLCOAPGL-UHFFFAOYSA-N','CC/C(=C\\c1ccc2c(c1)OCO2)C(=O)c1cc(F)ccc1O','1'),
	(69469,0,1,'7358-87-4','Consistent with Molecular Formula','C17H12BrFO4',379.1818,NULL,'B3262FF7A97F6BAA-FICuS-01-8A','B3262FF7A97F6BAA-FICTS-01-69','B3262FF7A97F6BAA-uuuuu-01-39','InChI=1S/C17H12BrFO4/c1-9(4-10-2-3-14-15(5-10)23-8-22-14)16(20)12-6-11(19)7-13(18)17(12)21/h2-7,21H,8H2,1H3','InChIKey=PXFAIBJYOKBHLM-UHFFFAOYSA-N','C/C(=C\\c1ccc2c(c1)OCO2)C(=O)c1cc(F)cc(Br)c1O','1'),
	(69470,0,1,'7358-86-3','Consistent with Molecular Formula','C16H10ClFO3',304.7046,NULL,'745B0FCD082FED9B-FICuS-01-8A','745B0FCD082FED9B-FICTS-01-69','745B0FCD082FED9B-uuuuu-01-39','InChI=1S/C16H10ClFO3/c17-13-8-11(18)3-4-12(13)14(19)5-1-10-2-6-15-16(7-10)21-9-20-15/h1-8H,9H2','InChIKey=NUCHMMDOBDMQKS-UHFFFAOYSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1ccc(F)cc1Cl','1'),
	(69471,0,1,'584-73-6','Consistent with Molecular Formula','C16H12F2O',258.267,NULL,'AED8748DAE4B32C6-FICuS-01-8A','AED8748DAE4B32C6-FICTS-01-69','AED8748DAE4B32C6-uuuuu-01-39','InChI=1S/C16H12F2O/c1-11-10-13(5-8-15(11)18)16(19)9-4-12-2-6-14(17)7-3-12/h2-10H,1H3','InChIKey=MQEWVKDWKDVBPX-UHFFFAOYSA-N','Cc1cc(C(=O)/C=C/c2ccc(F)cc2)ccc1F','1'),
	(69472,0,1,'1608-51-1','Consistent with Molecular Formula','C15H11FO',226.2497,'2-Propen-1-one, 3-(4-fluorophenyl)-1-phenyl-','842448058B364205-FICuS-01-18','842448058B364205-FICTS-01-F7','842448058B364205-uuuuu-01-C7','InChI=1S/C15H11FO/c16-14-9-6-12(7-10-14)8-11-15(17)13-4-2-1-3-5-13/h1-11H','InChIKey=NYSCQZARWVHQBE-UHFFFAOYSA-N','O=C(/C=C/c1ccc(F)cc1)c1ccccc1','1'),
	(69473,1,0,NULL,'Consistent with Molecular Formula','C16H20N4O8',396.356,NULL,'327E8FDB148811DB-FICuS-01-69','327E8FDB148811DB-FICTS-01-48','FFE310C1D65E027E-uuuuu-01-21','InChI=1S/C10H17NO.C6H3N3O7/c1-2-4-10(5-3-1)11-6-8-12-9-7-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2,4,10H,1,3,5-9H2;1-2,10H','InChIKey=WHPNFWXYNNESGS-UHFFFAOYSA-N','C1=CC(N2CCOCC2)CCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(69474,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O',365.8615,NULL,'6E20BC8C2AC26617-FICuS-01-60','6E20BC8C2AC26617-FICTS-01-3F','6E20BC8C2AC26617-uuuuu-01-0F','InChI=1S/C21H20ClN3O/c22-18-9-3-4-11-20(18)24-12-14-25(15-13-24)21(26)23-19-10-5-7-16-6-1-2-8-17(16)19/h1-11H,12-15H2,(H,23,26)','InChIKey=CWSIMGZVPWTXTF-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)N1CCN(c2ccccc2Cl)CC1',NULL),
	(69475,7,0,NULL,'Consistent with Molecular Formula','C19H26O3',302.4126,NULL,'E31FDAFBF5AE03EC-FICuS-01-AF','E31FDAFBF5AE03EC-FICTS-01-8E','87AA3C9B751AD507-uuuuu-01-16','InChI=1S/C19H26O3/c1-17-10-16-19(22-16)14(13(17)5-6-15(17)21)4-3-11-9-12(20)7-8-18(11,19)2/h9,13-16,21H,3-8,10H2,1-2H3/t13-,14-,15-,16-,17-,18-,19+/m0/s1','InChIKey=SEVXBTZABORNRJ-ACJJDMNUSA-N','CC12CC3OC34C(CCC3=CC(=O)CCC34C)C1CCC2O','1'),
	(69476,8,0,NULL,'Consistent with Molecular Formula','C23H34O5',390.5186,NULL,'8FAC96C1F8B30694-FICuS-01-72','8FAC96C1F8B30694-FICTS-01-51','F7DFB3861584F4A6-uuuuu-01-23','InChI=1S/C23H34O5/c1-13(24)28-12-20(27)18-7-6-17-16-5-4-14-10-15(25)8-9-22(14,2)21(16)19(26)11-23(17,18)3/h14,16-19,21,26H,4-12H2,1-3H3/t14-,16+,17+,18-,19+,21-,22+,23+/m1/s1','InChIKey=YTIFPFDLNLNNEY-MENUIJAESA-N','CC(=O)OCC(=O)C1CCC2C3CCC4CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(69477,8,0,NULL,'Consistent with Molecular Formula','C23H36ClNO2',393.9959,NULL,'7C8B66D36059FD51-FICuS-01-62','7C8B66D36059FD51-FICTS-01-41','810291A186EA7629-uuuuu-01-E9','InChI=1S/C23H35NO2.ClH/c1-14(25)21-20(24-10-11-24)13-19-17-5-4-15-12-16(26)6-8-22(15,2)18(17)7-9-23(19,21)3;/h4,16-21,26H,5-13H2,1-3H3;1H/t16-,17+,18-,19-,20+,21-,22-,23-;/m0./s1','InChIKey=LQTMBABZPDDSPG-XZCFCHMMSA-N','CC(=O)C1C(N2CC2)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C.Cl','1'),
	(69478,3,0,'5836-99-7','Consistent with Molecular Formula','C22H26O3',338.4456,NULL,'2A5DE17BB66F96EA-FICuS-01-8B','2A5DE17BB66F96EA-FICTS-01-6A','80CD41EE947C0057-uuuuu-01-07','InChI=1S/C22H26O3/c1-13(23)19-7-8-20-17-12-21(25-4)18-11-14(24-3)5-6-15(18)16(17)9-10-22(19,20)2/h5-6,11-12,19-20H,7-10H2,1-4H3/t19-,20+,22-/m1/s1','InChIKey=JAAOEGCBXVGVLL-RZUBCFFCSA-N','COc1ccc2c3c(cc(OC)c2c1)C1CCC(C(C)=O)C1(C)CC3','1'),
	(69479,5,0,NULL,'No Comparision - no Molecular Formula','C22H28?NO4',370.4675,'Estra-1,3,5(10)-trien-3,17-dihydroxy-, hydrogen succinate, reaction product with bovine serum albumin','20D3F347FAFED50A-FICuS-01-80','20D3F347FAFED50A-FICTS-01-5F','8692E8E335D3E448-uuuuu-01-08','InChI=1S/C22H28NO4/c1-22-11-10-16-15-5-3-14(24)12-13(15)2-4-17(16)18(22)6-7-19(22)27-21(26)9-8-20(23)25/h3,5,12,16-19,23-24H,2,4,6-11H2,1H3/t16?,17-,18?,19?,22?/m0/s1','InChIKey=QKHLHHFDKCRZPR-UOWHBVSDSA-N','*NC(=O)CCC(=O)OC1CCC2C3CCc4cc(O)ccc4C3CCC12C','1'),
	(69480,5,0,NULL,'No Comparision - no Molecular Formula','C22H28?NO4',370.4675,'Estra-1,3,5(10)-trien-3,17-dihydroxy-, hydrogen succinate, reaction product with Bovine Serum Albumin','B8F12C42969FC5FA-FICuS-01-80','B8F12C42969FC5FA-FICTS-01-5F','8692E8E335D3E448-uuuuu-01-08','InChI=1S/C22H28NO4/c1-22-11-10-16-15-5-3-14(24)12-13(15)2-4-17(16)18(22)6-7-19(22)27-21(26)9-8-20(23)25/h3,5,12,16-19,23-24H,2,4,6-11H2,1H3/t16?,17-,18?,19?,22+/m0/s1','InChIKey=QKHLHHFDKCRZPR-QYBKLKLPSA-N','*NC(=O)CCC(=O)OC1CCC2C3CCc4cc(O)ccc4C3CCC12C','1'),
	(69481,5,0,'633-38-5','Consistent with Molecular Formula','C21H29FO2',332.4573,NULL,'B12281295791D9E8-FICuS-01-42','B12281295791D9E8-FICTS-01-21','E4D1EED1883E0ABF-uuuuu-01-44','InChI=1S/C21H29FO2/c1-21-10-9-17-16-6-4-15(23-2)13-14(16)3-5-18(17)19(21)7-8-20(21)24-12-11-22/h4,6,13,17-20H,3,5,7-12H2,1-2H3/t17-,18-,19+,20+,21+/m1/s1','InChIKey=DGIIPHVYWDBDOJ-MJCUULBUSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(OCCF)CCC12','1'),
	(69482,5,0,'2774-51-8','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'C2AF12BEB07B3990-FICuS-01-6D','C2AF12BEB07B3990-FICTS-01-4C','F7F04AB30B65C65A-uuuuu-01-1F','InChI=1S/C21H30O3/c1-21-10-9-17-16-6-4-15(23-2)13-14(16)3-5-18(17)19(21)7-8-20(21)24-12-11-22/h4,6,13,17-20,22H,3,5,7-12H2,1-2H3/t17-,18-,19+,20+,21+/m1/s1','InChIKey=ZNCOPQKZGJPYLG-MJCUULBUSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(OCCO)CCC12','1'),
	(69483,7,0,NULL,'Consistent with Molecular Formula','C34H48O4',520.7508,NULL,'39052FB69A77F6E8-FICuS-01-69','39052FB69A77F6E8-FICTS-01-48','02346460BAEC8282-uuuuu-01-EE','InChI=1S/2C17H24O2/c2*1-2-15-16(11-3-5-13(18)9-11)7-4-12-10-14(19)6-8-17(12)15/h11,15-16H,2-10H2,1H3;10-11,15-17H,2-9H2,1H3','InChIKey=RPAQZQHTJMBRGR-UHFFFAOYSA-N','CCC1C2=C(CCC1C1CCC(=O)C1)CC(=O)CC2.CCC1C2CCC(=O)C=C2CCC1C1CCC(=O)C1','1'),
	(69484,2,0,'94431-69-3','Consistent with Molecular Formula','C19H30N2O',302.4588,NULL,'8C29A48A9D1F6A11-FICuS-01-68','8C29A48A9D1F6A11-FICTS-01-47','8C29A48A9D1F6A11-uuuuu-01-17','InChI=1S/C19H30N2O/c1-20(2)17-10-8-15(9-11-17)12-16-13-21(14-19(16)22)18-6-4-3-5-7-18/h8-11,16,18-19,22H,3-7,12-14H2,1-2H3','InChIKey=KUCDLOGXSMKLSY-UHFFFAOYSA-N','CN(C)c1ccc(CC2CN(C3CCCCC3)CC2O)cc1','1'),
	(69485,3,0,NULL,'Consistent with Molecular Formula','C20H36N2O2',336.5166,NULL,'9F8240E7A91DD7BD-FICuS-01-80','9F8240E7A91DD7BD-FICTS-01-5F','9F8240E7A91DD7BD-uuuuu-01-2F','InChI=1S/C20H36N2O2/c23-19-14-22(17-9-5-2-6-10-17)13-18(19)20(24)11-12-21(15-20)16-7-3-1-4-8-16/h16-19,23-24H,1-15H2','InChIKey=OHHVXRZTKRYDRS-UHFFFAOYSA-N','OC1CN(C2CCCCC2)CC1C1(O)CCN(C2CCCCC2)C1','1'),
	(69486,3,0,NULL,'Consistent with Molecular Formula','C20H36N2O2',336.5166,NULL,'9F8240E7A91DD7BD-FICuS-01-80','9F8240E7A91DD7BD-FICTS-01-5F','9F8240E7A91DD7BD-uuuuu-01-2F','InChI=1S/C20H36N2O2/c23-19-14-22(17-9-5-2-6-10-17)13-18(19)20(24)11-12-21(15-20)16-7-3-1-4-8-16/h16-19,23-24H,1-15H2','InChIKey=OHHVXRZTKRYDRS-UHFFFAOYSA-N','OC1CN(C2CCCCC2)CC1C1(O)CCN(C2CCCCC2)C1','1'),
	(69487,0,0,'16797-62-9','Consistent with Molecular Formula','C30H40N2O3',476.6576,NULL,'31EF3BECABB429F4-FICuS-01-91','31EF3BECABB429F4-FICTS-01-70','31EF3BECABB429F4-uuuuu-01-40','InChI=1S/C30H40N2O3/c1-5-24-25-18-22(19-31-14-6-7-15-31)28(33)26(20-32-16-8-9-17-32)29(25)35-30(2,3)27(24)21-10-12-23(34-4)13-11-21/h10-13,18,33H,5-9,14-17,19-20H2,1-4H3','InChIKey=XTPQZIATVUXMSN-UHFFFAOYSA-N','CCC1=C(c2ccc(OC)cc2)C(C)(C)Oc2c1cc(CN1CCCC1)c(O)c2CN1CCCC1',NULL),
	(69488,0,0,'16797-59-4','Consistent with Molecular Formula','C25H28O6',424.4926,NULL,'994A56A83B9E2E23-FICuS-01-61','994A56A83B9E2E23-FICTS-01-40','994A56A83B9E2E23-uuuuu-01-10','InChI=1S/C25H28O6/c1-7-19-20-12-13-22(30-16(3)27)21(14-29-15(2)26)24(20)31-25(4,5)23(19)17-8-10-18(28-6)11-9-17/h8-13H,7,14H2,1-6H3','InChIKey=KHVACRWDPPJMQC-UHFFFAOYSA-N','CCC1=C(c2ccc(OC)cc2)C(C)(C)Oc2c1ccc(OC(C)=O)c2COC(C)=O',NULL),
	(69489,6,0,NULL,'Consistent with Molecular Formula','C21H28O2',312.451,NULL,'F669F86618825B0F-FICuS-01-5C','F669F86618825B0F-FICTS-01-3B','0A9D33459F3B9896-uuuuu-01-07','InChI=1S/C21H28O2/c1-13(23)15-7-8-17-19-14(12-22)16-6-4-5-10-20(16,2)18(19)9-11-21(15,17)3/h4,6,12,15,17-19H,5,7-11H2,1-3H3/t15-,17+,18+,19+,20+,21-/m1/s1','InChIKey=QCOJOTNNKUQHMM-AHYDZNIUSA-N','CC(=O)C1CCC2C3C(C=O)=C4C=CCCC4(C)C3CCC12C','1'),
	(69490,10,0,'11005-21-3','Consistent with Molecular Formula','C27H44O3',416.6428,'Pseudosmilagenin','206AA7714C4A0A31-FICuS-01-41','206AA7714C4A0A31-FICTS-01-20','C8FA46BC55EFE1F3-uuuuu-01-4B','InChI=1S/C27H44O3/c1-16(15-28)5-8-23-17(2)25-24(30-23)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h16,18-22,24-25,28-29H,5-15H2,1-4H3/t16-,18-,19+,20-,21+,22+,24+,25+,26+,27+/m1/s1','InChIKey=IQDKIMJGXXRZGR-HUEIYZRMSA-N','CC1=C(CCC(C)CO)OC2CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C12','1'),
	(69491,12,0,NULL,'Consistent with Molecular Formula','C29H46O5',474.6794,NULL,'EED02D7AE16E6072-FICuS-01-73','EED02D7AE16E6072-FICTS-01-52','BC33BD81B9E069C5-uuuuu-01-27','InChI=1S/C29H46O5/c1-17-8-13-29(32-16-17)28(5,31)25-24(34-29)15-23-21-7-6-19-14-20(33-18(2)30)9-11-26(19,3)22(21)10-12-27(23,25)4/h17,19-25,31H,6-16H2,1-5H3/t17-,19-,20+,21-,22+,23+,24+,25+,26+,27+,28-,29-/m1/s1','InChIKey=UBEPCSYZDBWOCA-FVUBFMKXSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OC4(CCC(C)CO4)C(C)(O)C32)C1','1'),
	(69492,6,0,'337-68-8','Consistent with Molecular Formula','C21H24O4',340.4182,'Pregna-4,17(20)-dien-21-oic acid, 16.beta.-hydroxy-3,11-dioxo-, .gamma.-lactone','D5090C57388BD4A4-FICuS-01-5A','D5090C57388BD4A4-FICTS-01-39','19509D663F1F04E3-uuuuu-01-FA','InChI=1S/C21H24O4/c1-20-6-5-12(22)7-11(20)3-4-13-14-8-17-15(9-18(24)25-17)21(14,2)10-16(23)19(13)20/h7,9,13-14,17,19H,3-6,8,10H2,1-2H3/t13-,14-,17-,19+,20-,21-/m0/s1','InChIKey=RBULKOMEEZXUGR-BIOQOPCMSA-N','CC12CC(=O)C3C(CCC4=CC(=O)CCC43C)C1CC1OC(=O)C=C12','1'),
	(69493,7,0,'17021-26-0','Consistent with Molecular Formula','C21H32O2',316.4826,'Calusterone\nCLS\nU 22550\nU-22,550\nMethosarb\nDIMETHYLTESTOSTERONE\nDimethyltestosterone\n7.beta.,17-Dimethyltestosterone\n7-.beta.-17-dimethyltestosterone\n7.beta.,17.alpha.-Dimethyltestosterone\n7.beta.,17.alpha.-Dimethyl testosterone\n7-.beta.-17-.alpha.-dimethyltestosterone\n17.beta.-Hydroxy-7.beta.,17-dimethylandrost-4-en-3-one\n17.beta.-Hydroxy-7.beta.,17.alpha.-dimethylandrost-4-ene-3-one\nAndrost-4-en-3-one, 7.beta.,17.alpha.-dimethyl-17.beta.-hydroxy-\nWLN: L E5 B666 OV MUTJ A1 E1 FQ F1 K1\n17-.beta.-hydroxy-7-.beta.-17-dimethyl androst-4-en-3-one\nAndrost-4-en-3-one, 17-hydroxy-7,17-dimethyl-, (7.beta.,17.beta.)-\nAndrost-4-en-3-one, 17.beta.-hydroxy-7.beta.,17-dimethyl-','F8029A7F4D558685-FICuS-01-5B','F8029A7F4D558685-FICTS-01-3A','549EC0CD7998F0D2-uuuuu-01-24','InChI=1S/C21H32O2/c1-13-11-14-12-15(22)5-8-19(14,2)16-6-9-20(3)17(18(13)16)7-10-21(20,4)23/h12-13,16-18,23H,5-11H2,1-4H3/t13-,16-,17-,18+,19-,20-,21-/m0/s1','InChIKey=IVFYLRMMHVYGJH-PVPPCFLZSA-N','CC1CC2=CC(=O)CCC2(C)C2CCC3(C)C(CCC3(C)O)C12','1'),
	(69494,1,0,'74263-50-6','Consistent with Molecular Formula','C17H37NO3',303.4842,NULL,'A9D80C6458894A66-FICuS-01-59','A9D80C6458894A66-FICTS-01-38','A9D80C6458894A66-uuuuu-01-08','InChI=1S/C17H37NO3/c1-2-3-4-5-6-7-8-9-10-11-12-18(13-14-19)15-17(21)16-20/h17,19-21H,2-16H2,1H3','InChIKey=NXWRADQGCVGQIY-UHFFFAOYSA-N','CCCCCCCCCCCCN(CCO)CC(O)CO','1'),
	(69495,2,0,NULL,'Consistent with Molecular Formula','C21H24O3',324.4188,NULL,'B91298FDC26B8C02-FICuS-01-6A','B91298FDC26B8C02-FICTS-01-49','224B3C10F742310B-uuuuu-01-E0','InChI=1S/C21H24O3/c1-20-9-7-17-16-6-4-15(22-2)13-14(16)3-5-18(17)19(20)8-10-21(20)23-11-12-24-21/h3-6,13,19H,7-12H2,1-2H3/t19-,20+/m1/s1','InChIKey=CAZITJBEWICQSJ-UXHICEINSA-N','COc1ccc2c3c(ccc2c1)C1CCC2(OCCO2)C1(C)CC3','1'),
	(69496,1,0,NULL,'Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'9242AA854E36714C-FICuS-01-48','9242AA854E36714C-FICTS-01-27','9242AA854E36714C-uuuuu-01-F7','InChI=1S/C13H25NO2/c1-4-7-12-8-5-6-9-14(12)13(15)16-10-11(2)3/h11-12H,4-10H2,1-3H3','InChIKey=BZFXXVSANLKEBT-UHFFFAOYSA-N','CCCC1CCCCN1C(=O)OCC(C)C','1'),
	(69497,1,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'89B57EC617C831E9-FICuS-01-69','89B57EC617C831E9-FICTS-01-48','89B57EC617C831E9-uuuuu-01-18','InChI=1S/C10H19NO2/c1-3-6-9-7-4-5-8-11(9)10(12)13-2/h9H,3-8H2,1-2H3','InChIKey=HGSDQWNVTNZWTM-UHFFFAOYSA-N','CCCC1CCCCN1C(=O)OC','1'),
	(69498,1,0,NULL,'Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'4FC32BDEB8E4EA30-FICuS-01-90','4FC32BDEB8E4EA30-FICTS-01-6F','4FC32BDEB8E4EA30-uuuuu-01-3F','InChI=1S/C12H23NO2/c1-3-4-7-10-15-12(14)13-9-6-5-8-11(13)2/h11H,3-10H2,1-2H3','InChIKey=YCLORPHPUZETOK-UHFFFAOYSA-N','CCCCCOC(=O)N1CCCCC1C','1'),
	(69499,1,0,NULL,'Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'304A0D2DA6D0EF6D-FICuS-01-79','304A0D2DA6D0EF6D-FICTS-01-58','304A0D2DA6D0EF6D-uuuuu-01-28','InChI=1S/C13H25NO2/c1-3-4-5-8-11-16-13(15)14-10-7-6-9-12(14)2/h12H,3-11H2,1-2H3','InChIKey=YWFUWVURWSMDNQ-UHFFFAOYSA-N','CCCCCCOC(=O)N1CCCCC1C','1'),
	(69500,1,0,NULL,'Consistent with Molecular Formula','C15H29NO2',255.3996,NULL,'90A3EC53BC3D6A0F-FICuS-01-7D','90A3EC53BC3D6A0F-FICTS-01-5C','90A3EC53BC3D6A0F-uuuuu-01-2C','InChI=1S/C15H29NO2/c1-3-5-6-9-13-18-15(17)16-12-8-7-11-14(16)10-4-2/h14H,3-13H2,1-2H3','InChIKey=KOSPRWXYSSRNGS-UHFFFAOYSA-N','CCCCCCOC(=O)N1CCCCC1CCC','1'),
	(69501,1,0,NULL,'Consistent with Molecular Formula','C14H27NO2',241.3728,NULL,'390137EFC535C5AE-FICuS-01-67','390137EFC535C5AE-FICTS-01-46','390137EFC535C5AE-uuuuu-01-16','InChI=1S/C14H27NO2/c1-3-5-8-12-17-14(16)15-11-7-6-10-13(15)9-4-2/h13H,3-12H2,1-2H3','InChIKey=KGXYVXJZQATJCZ-UHFFFAOYSA-N','CCCCCOC(=O)N1CCCCC1CCC','1'),
	(69502,1,0,'17824-87-2','Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'BA3C3B3C892ABF79-FICuS-01-87','BA3C3B3C892ABF79-FICTS-01-66','BAC09CD9B6A76637-uuuuu-01-2B','InChI=1S/C16H23NO2.ClH/c1-2-19-16(18)13-15(14-9-5-3-6-10-14)17-11-7-4-8-12-17;/h3,5-6,9-10,15H,2,4,7-8,11-13H2,1H3;1H','InChIKey=QYQFUNLOBVVMHK-UHFFFAOYSA-N','CCOC(=O)CC(c1ccccc1)N1CCCCC1.Cl','1'),
	(69503,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O4S2',380.476,NULL,'1292DD6C5ABFA8C2-FICuS-01-82','1292DD6C5ABFA8C2-FICTS-01-61','1292DD6C5ABFA8C2-uuuuu-01-31','InChI=1S/C17H20N2O4S2/c1-15-14-18(24(20,21)16-8-4-2-5-9-16)12-13-19(15)25(22,23)17-10-6-3-7-11-17/h2-11,15H,12-14H2,1H3','InChIKey=OQGRABSXOHGUNG-UHFFFAOYSA-N','CC1CN(S(=O)(=O)c2ccccc2)CCN1S(=O)(=O)c1ccccc1','1'),
	(69504,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O4S2',394.5028,NULL,'801A902FBFD2D13C-FICuS-01-6B','801A902FBFD2D13C-FICTS-01-4A','9660BFA828A87C8E-uuuuu-01-26','InChI=1S/C18H22N2O4S2/c1-15-13-20(26(23,24)18-11-7-4-8-12-18)16(2)14-19(15)25(21,22)17-9-5-3-6-10-17/h3-12,15-16H,13-14H2,1-2H3/t15-,16+','InChIKey=FWSNJOYREHFSGP-IYBDPMFKSA-N','CC1CN(S(=O)(=O)c2ccccc2)C(C)CN1S(=O)(=O)c1ccccc1','1'),
	(69505,1,0,NULL,'Consistent with Molecular Formula','C15H29NO2',255.3996,NULL,'3754456F765AC07A-FICuS-01-4D','3754456F765AC07A-FICTS-01-2C','3754456F765AC07A-uuuuu-01-FC','InChI=1S/C15H29NO2/c1-3-5-9-13-18-15(17)16-12-8-7-11-14(16)10-6-4-2/h14H,3-13H2,1-2H3','InChIKey=CEFLDNGXNXYTAF-UHFFFAOYSA-N','CCCCCOC(=O)N1CCCCC1CCCC','1'),
	(69506,1,0,NULL,'Consistent with Molecular Formula','C14H27NO2',241.3728,NULL,'7A5580456145D77B-FICuS-01-3E','7A5580456145D77B-FICTS-01-1D','7A5580456145D77B-uuuuu-01-ED','InChI=1S/C14H27NO2/c1-4-5-8-13-9-6-7-10-15(13)14(16)17-11-12(2)3/h12-13H,4-11H2,1-3H3','InChIKey=OYQWTRFLTSDEHG-UHFFFAOYSA-N','CCCCC1CCCCN1C(=O)OCC(C)C','1'),
	(69507,1,0,NULL,'Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'BD67253E78915E99-FICuS-01-5E','BD67253E78915E99-FICTS-01-3D','BD67253E78915E99-uuuuu-01-0D','InChI=1S/C12H23NO2/c1-3-5-8-11-9-6-7-10-13(11)12(14)15-4-2/h11H,3-10H2,1-2H3','InChIKey=PZFSAMSNGSBJOT-UHFFFAOYSA-N','CCCCC1CCCCN1C(=O)OCC','1'),
	(69508,1,0,NULL,'Consistent with Molecular Formula','C17H33NO2',283.4532,NULL,'864A59325978F528-FICuS-01-3F','864A59325978F528-FICTS-01-1E','864A59325978F528-uuuuu-01-EE','InChI=1S/C17H33NO2/c1-3-5-7-11-15-20-17(19)18-14-10-9-13-16(18)12-8-6-4-2/h16H,3-15H2,1-2H3','InChIKey=SDDVLIWLPJOVEE-UHFFFAOYSA-N','CCCCCCOC(=O)N1CCCCC1CCCCC','1'),
	(69509,1,0,NULL,'Consistent with Molecular Formula','C16H31NO2',269.4264,NULL,'FDEBA8DA2707A01C-FICuS-01-8B','FDEBA8DA2707A01C-FICTS-01-6A','FDEBA8DA2707A01C-uuuuu-01-3A','InChI=1S/C16H31NO2/c1-3-5-7-11-15-12-8-9-13-17(15)16(18)19-14-10-6-4-2/h15H,3-14H2,1-2H3','InChIKey=QNNRRDQIXQOVOA-UHFFFAOYSA-N','CCCCCOC(=O)N1CCCCC1CCCCC','1'),
	(69510,1,0,NULL,'Consistent with Molecular Formula','C15H29NO2',255.3996,NULL,'086851A5AAF757CE-FICuS-01-6C','086851A5AAF757CE-FICTS-01-4B','086851A5AAF757CE-uuuuu-01-1B','InChI=1S/C15H29NO2/c1-4-5-6-9-14-10-7-8-11-16(14)15(17)18-12-13(2)3/h13-14H,4-12H2,1-3H3','InChIKey=BJALPTCXIQECHO-UHFFFAOYSA-N','CCCCCC1CCCCN1C(=O)OCC(C)C','1'),
	(69511,1,0,NULL,'Consistent with Molecular Formula','C15H29NO2',255.3996,NULL,'8C527E42CA6B2963-FICuS-01-5B','8C527E42CA6B2963-FICTS-01-3A','8C527E42CA6B2963-uuuuu-01-0A','InChI=1S/C15H29NO2/c1-3-5-7-10-14-11-8-9-12-16(14)15(17)18-13-6-4-2/h14H,3-13H2,1-2H3','InChIKey=RSBACHPLQXHOSC-UHFFFAOYSA-N','CCCCCC1CCCCN1C(=O)OCCCC','1'),
	(69512,1,0,NULL,'Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'D5F6026721E7A6EE-FICuS-01-6B','D5F6026721E7A6EE-FICTS-01-4A','D5F6026721E7A6EE-uuuuu-01-1A','InChI=1S/C13H25NO2/c1-3-5-6-9-12-10-7-8-11-14(12)13(15)16-4-2/h12H,3-11H2,1-2H3','InChIKey=CXVGSQVDFJOMTQ-UHFFFAOYSA-N','CCCCCC1CCCCN1C(=O)OCC','1'),
	(69513,1,0,NULL,'Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'0320C5653480CFDF-FICuS-01-51','0320C5653480CFDF-FICTS-01-30','0320C5653480CFDF-uuuuu-01-00','InChI=1S/C12H23NO2/c1-3-4-5-8-11-9-6-7-10-13(11)12(14)15-2/h11H,3-10H2,1-2H3','InChIKey=LPXPUVDAWWUAFV-UHFFFAOYSA-N','CCCCCC1CCCCN1C(=O)OC','1'),
	(69514,1,0,NULL,'Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'42EA0DAA06F95370-FICuS-01-5D','42EA0DAA06F95370-FICTS-01-3C','42EA0DAA06F95370-uuuuu-01-0C','InChI=1S/C11H21NO2/c1-3-4-9-14-11(13)12-8-6-5-7-10(12)2/h10H,3-9H2,1-2H3','InChIKey=HBXFIENEPNATKS-UHFFFAOYSA-N','CCCCOC(=O)N1CCCCC1C','1'),
	(69515,1,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'13E066C8B34952A0-FICuS-01-41','13E066C8B34952A0-FICTS-01-20','13E066C8B34952A0-uuuuu-01-F0','InChI=1S/C10H19NO2/c1-3-8-13-10(12)11-7-5-4-6-9(11)2/h9H,3-8H2,1-2H3','InChIKey=KUWCTHKLLKWVPJ-UHFFFAOYSA-N','CCCOC(=O)N1CCCCC1C','1'),
	(69516,1,0,NULL,'Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'EECE8F2711BD19F2-FICuS-01-8A','EECE8F2711BD19F2-FICTS-01-69','EECE8F2711BD19F2-uuuuu-01-39','InChI=1S/C12H23NO2/c1-3-7-11-8-5-6-9-13(11)12(14)15-10-4-2/h11H,3-10H2,1-2H3','InChIKey=KMADAONFQRUVSR-UHFFFAOYSA-N','CCCOC(=O)N1CCCCC1CCC','1'),
	(69517,1,0,NULL,'Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'91EC03F350C1DB71-FICuS-01-5C','91EC03F350C1DB71-FICTS-01-3B','91EC03F350C1DB71-uuuuu-01-0B','InChI=1S/C11H21NO2/c1-3-7-10-8-5-6-9-12(10)11(13)14-4-2/h10H,3-9H2,1-2H3','InChIKey=POQFCBRUDOFCIJ-UHFFFAOYSA-N','CCCC1CCCCN1C(=O)OCC','1'),
	(69518,1,0,NULL,'Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'D7C2A72B88DECB85-FICuS-01-8E','D7C2A72B88DECB85-FICTS-01-6D','D7C2A72B88DECB85-uuuuu-01-3D','InChI=1S/C11H21NO2/c1-9(2)8-14-11(13)12-7-5-4-6-10(12)3/h9-10H,4-8H2,1-3H3','InChIKey=YJGHXAAOOCZQDD-UHFFFAOYSA-N','CC(C)COC(=O)N1CCCCC1C','1'),
	(69519,1,0,NULL,'Consistent with Molecular Formula','C14H27NO2',241.3728,NULL,'8F8FFFB8E9973E69-FICuS-01-9E','8F8FFFB8E9973E69-FICTS-01-7D','8F8FFFB8E9973E69-uuuuu-01-4D','InChI=1S/C14H27NO2/c1-3-5-6-9-13-10-7-8-11-15(13)14(16)17-12-4-2/h13H,3-12H2,1-2H3','InChIKey=JZBINYGXMMJQPR-UHFFFAOYSA-N','CCCCCC1CCCCN1C(=O)OCCC','1'),
	(69520,1,0,NULL,'Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'AE62DA303EE5A348-FICuS-01-6F','AE62DA303EE5A348-FICTS-01-4E','AE62DA303EE5A348-uuuuu-01-1E','InChI=1S/C11H21NO2/c1-3-4-7-10-8-5-6-9-12(10)11(13)14-2/h10H,3-9H2,1-2H3','InChIKey=BICZVATYYGVEMG-UHFFFAOYSA-N','CCCCC1CCCCN1C(=O)OC','1'),
	(69521,1,0,NULL,'Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'300398833F293EF0-FICuS-01-3B','300398833F293EF0-FICTS-01-1A','300398833F293EF0-uuuuu-01-EA','InChI=1S/C13H25NO2/c1-3-5-8-12-9-6-7-10-14(12)13(15)16-11-4-2/h12H,3-11H2,1-2H3','InChIKey=BYDSEWBVRAGFQZ-UHFFFAOYSA-N','CCCCC1CCCCN1C(=O)OCCC','1'),
	(69522,1,0,NULL,'Consistent with Molecular Formula','C14H27NO2',241.3728,NULL,'7BEC87B439AED474-FICuS-01-82','7BEC87B439AED474-FICTS-01-61','7BEC87B439AED474-uuuuu-01-31','InChI=1S/C14H27NO2/c1-3-5-9-13-10-7-8-11-15(13)14(16)17-12-6-4-2/h13H,3-12H2,1-2H3','InChIKey=NURYKGALJWMFNZ-UHFFFAOYSA-N','CCCCOC(=O)N1CCCCC1CCCC','1'),
	(69523,1,0,NULL,'Consistent with Molecular Formula','C16H31NO2',269.4264,NULL,'F95C994BE1D4CC83-FICuS-01-85','F95C994BE1D4CC83-FICTS-01-64','F95C994BE1D4CC83-uuuuu-01-34','InChI=1S/C16H31NO2/c1-3-5-7-10-14-19-16(18)17-13-9-8-12-15(17)11-6-4-2/h15H,3-14H2,1-2H3','InChIKey=BVHHZGOALMPUJR-UHFFFAOYSA-N','CCCCCCOC(=O)N1CCCCC1CCCC','1'),
	(69524,0,0,NULL,'Consistent with Molecular Formula','C18H28N2S',304.4926,NULL,'7DB7A6E218E9D79D-FICuS-01-88','7DB7A6E218E9D79D-FICTS-01-67','7DB7A6E218E9D79D-uuuuu-01-37','InChI=1S/C18H28N2S/c1-2-3-4-5-9-12-18(21)20-15-13-19(14-16-20)17-10-7-6-8-11-17/h6-8,10-11H,2-5,9,12-16H2,1H3','InChIKey=BHGSWFQWHSLSBF-UHFFFAOYSA-N','CCCCCCCC(=S)N1CCN(c2ccccc2)CC1',NULL),
	(69525,0,0,NULL,'Consistent with Molecular Formula','C17H26N2S',290.4658,NULL,'A51CAD2DBED059AA-FICuS-01-97','A51CAD2DBED059AA-FICTS-01-76','A51CAD2DBED059AA-uuuuu-01-46','InChI=1S/C17H26N2S/c1-2-3-4-8-11-17(20)19-14-12-18(13-15-19)16-9-6-5-7-10-16/h5-7,9-10H,2-4,8,11-15H2,1H3','InChIKey=LYFUAHYGAMTUSB-UHFFFAOYSA-N','CCCCCCC(=S)N1CCN(c2ccccc2)CC1',NULL),
	(69526,0,0,NULL,'Consistent with Molecular Formula','C19H30N2S',318.5194,NULL,'FC15D71395672746-FICuS-01-43','FC15D71395672746-FICTS-01-22','FC15D71395672746-uuuuu-01-F2','InChI=1S/C19H30N2S/c1-2-3-4-5-6-10-13-19(22)21-16-14-20(15-17-21)18-11-8-7-9-12-18/h7-9,11-12H,2-6,10,13-17H2,1H3','InChIKey=UBDVESLRTLLZCX-UHFFFAOYSA-N','CCCCCCCCC(=S)N1CCN(c2ccccc2)CC1',NULL),
	(69527,0,0,NULL,'Consistent with Molecular Formula','C18H20N2S',296.4294,NULL,'80C3CD8B1960F107-FICuS-01-54','80C3CD8B1960F107-FICTS-01-33','80C3CD8B1960F107-uuuuu-01-03','InChI=1S/C18H20N2S/c1-15-7-5-6-10-17(15)19-11-13-20(14-12-19)18(21)16-8-3-2-4-9-16/h2-10H,11-14H2,1H3','InChIKey=DICAYZFMBBPZJR-UHFFFAOYSA-N','Cc1ccccc1N1CCN(C(=S)c2ccccc2)CC1',NULL),
	(69528,1,0,NULL,'Consistent with Molecular Formula','C7H16?3N2O3',176.215,NULL,'D69C635F7A289959-FICuS-01-63','D69C635F7A289959-FICTS-01-42','D69C635F7A289959-uuuuu-01-12','InChI=1S/C4H10N2.C3H6O3/c1-2-6-4-3-5-1;1-2(4)3(5)6/h5-6H,1-4H2;2,4H,1H3,(H,5,6)','InChIKey=DAQIQCMJSJZQDE-UHFFFAOYSA-N','*.*.*.C1CNCCN1.CC(O)C(=O)O','1'),
	(69529,0,0,NULL,'Consistent with Molecular Formula','C16H24N2S',276.439,NULL,'2AE3325291519646-FICuS-01-27','2AE3325291519646-FICTS-01-06','2AE3325291519646-uuuuu-01-D6','InChI=1S/C16H24N2S/c1-3-14(4-2)16(19)18-12-10-17(11-13-18)15-8-6-5-7-9-15/h5-9,14H,3-4,10-13H2,1-2H3','InChIKey=HFDBRGIRBWNVNC-UHFFFAOYSA-N','CCC(CC)C(=S)N1CCN(c2ccccc2)CC1',NULL),
	(69530,0,0,NULL,'Consistent with Molecular Formula','C22H22N2S',346.4892,NULL,'A69692CDB8BFAC4C-FICuS-01-9C','A69692CDB8BFAC4C-FICTS-01-7B','A69692CDB8BFAC4C-uuuuu-01-4B','InChI=1S/C22H22N2S/c25-22(17-18-10-11-19-6-4-5-7-20(19)16-18)24-14-12-23(13-15-24)21-8-2-1-3-9-21/h1-11,16H,12-15,17H2','InChIKey=AGFUAMPKKWWOIX-UHFFFAOYSA-N','S=C(Cc1ccc2ccccc2c1)N1CCN(c2ccccc2)CC1',NULL),
	(69531,1,0,'66034-16-0','Consistent with Molecular Formula','C9H19N3O4',233.2668,NULL,'244F45797AD9D2B3-FICuS-01-60','244F45797AD9D2B3-FICTS-01-3F','25DB51B8EB008103-uuuuu-01-F6','InChI=1S/C5H9NO4.C4H10N2/c6-3(5(9)10)1-2-4(7)8;1-2-6-4-3-5-1/h3H,1-2,6H2,(H,7,8)(H,9,10);5-6H,1-4H2','InChIKey=AZDSMVLIYXVHGZ-UHFFFAOYSA-N','C1CNCCN1.NC(CCC(=O)O)C(=O)O','1'),
	(69532,1,0,NULL,'Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'D8F97D44C78C25F3-FICuS-01-7A','D8F97D44C78C25F3-FICTS-01-59','D8F97D44C78C25F3-uuuuu-01-29','InChI=1S/C13H25NO2/c1-3-5-11-16-13(15)14-10-7-6-9-12(14)8-4-2/h12H,3-11H2,1-2H3','InChIKey=CFECKPOEBIHPNH-UHFFFAOYSA-N','CCCCOC(=O)N1CCCCC1CCC','1'),
	(69533,1,0,'78999-63-0','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'2F26B5FE4A122CAC-FICuS-01-7A','2F26B5FE4A122CAC-FICTS-01-59','2F26B5FE4A122CAC-uuuuu-01-29','InChI=1S/C8H15NO2/c1-7-5-3-4-6-9(7)8(10)11-2/h7H,3-6H2,1-2H3','InChIKey=NDHBUUZJQUTHJU-UHFFFAOYSA-N','COC(=O)N1CCCCC1C','1'),
	(69534,1,0,NULL,'Consistent with Molecular Formula','C9H19NS',173.3158,NULL,'961D7FD17412576A-FICuS-01-4E','961D7FD17412576A-FICTS-01-2D','961D7FD17412576A-uuuuu-01-FD','InChI=1S/C9H19NS/c1-3-11-8-10-7-5-4-6-9(10)2/h9H,3-8H2,1-2H3','InChIKey=FOLYMGUTOVTXIG-UHFFFAOYSA-N','CCSCN1CCCCC1C','1'),
	(69535,1,0,'82902-42-9','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'3A13284BE6F7EA9A-FICuS-01-77','3A13284BE6F7EA9A-FICTS-01-56','3A13284BE6F7EA9A-uuuuu-01-26','InChI=1S/C10H19NO2/c1-3-9-7-5-6-8-11(9)10(12)13-4-2/h9H,3-8H2,1-2H3','InChIKey=UTQIRVRQVWXHED-UHFFFAOYSA-N','CCOC(=O)N1CCCCC1CC','1'),
	(69536,1,0,NULL,'Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'A421F9890E1F8D28-FICuS-01-61','A421F9890E1F8D28-FICTS-01-40','A421F9890E1F8D28-uuuuu-01-10','InChI=1S/C13H25NO2/c1-3-5-8-11-16-13(15)14-10-7-6-9-12(14)4-2/h12H,3-11H2,1-2H3','InChIKey=AJPIBSFYEIORJX-UHFFFAOYSA-N','CCCCCOC(=O)N1CCCCC1CC','1'),
	(69537,1,0,NULL,'Consistent with Molecular Formula','C13H27NS',229.423,NULL,'C8D66AC27AA0062E-FICuS-01-6E','C8D66AC27AA0062E-FICTS-01-4D','C8D66AC27AA0062E-uuuuu-01-1D','InChI=1S/C13H27NS/c1-3-5-6-9-13-10-7-8-11-14(13)12-15-4-2/h13H,3-12H2,1-2H3','InChIKey=XLFHUEWHLLBDDI-UHFFFAOYSA-N','CCCCCC1CCCCN1CSCC','1'),
	(69538,1,0,'17824-88-3','Consistent with Molecular Formula','C17H26ClNO2',311.8509,NULL,'A5738D6B1875B9CE-FICuS-01-73','A5738D6B1875B9CE-FICTS-01-52','A58F2A8E27F86080-uuuuu-01-0F','InChI=1S/C17H25NO2.ClH/c1-2-13-20-17(19)14-16(15-9-5-3-6-10-15)18-11-7-4-8-12-18;/h3,5-6,9-10,16H,2,4,7-8,11-14H2,1H3;1H','InChIKey=UOJUHHHUFKROJQ-UHFFFAOYSA-N','CCCOC(=O)CC(c1ccccc1)N1CCCCC1.Cl','1'),
	(69539,1,0,'17824-89-4','Consistent with Molecular Formula','C18H28ClNO2',325.8777,NULL,'6C8F497CBD058BD5-FICuS-01-83','6C8F497CBD058BD5-FICTS-01-62','6C73EE998288529B-uuuuu-01-11','InChI=1S/C18H27NO2.ClH/c1-2-3-14-21-18(20)15-17(16-10-6-4-7-11-16)19-12-8-5-9-13-19;/h4,6-7,10-11,17H,2-3,5,8-9,12-15H2,1H3;1H','InChIKey=JARLFDVYUFHWQL-UHFFFAOYSA-N','CCCCOC(=O)CC(c1ccccc1)N1CCCCC1.Cl','1'),
	(69540,1,0,NULL,'Consistent with Molecular Formula','C19H30ClNO2',339.9045,NULL,'C4A0116EACBFE3E9-FICuS-01-8E','C4A0116EACBFE3E9-FICTS-01-6D','C45CB68B93323AA7-uuuuu-01-14','InChI=1S/C19H29NO2.ClH/c1-2-3-10-15-22-19(21)16-18(17-11-6-4-7-12-17)20-13-8-5-9-14-20;/h4,6-7,11-12,18H,2-3,5,8-10,13-16H2,1H3;1H','InChIKey=SMNDDMBNSGNMNT-UHFFFAOYSA-N','CCCCCOC(=O)CC(c1ccccc1)N1CCCCC1.Cl','1'),
	(69541,1,0,NULL,'Consistent with Molecular Formula','C20H32ClNO2',353.9313,NULL,'83E116BE13F2C775-FICuS-01-58','83E116BE13F2C775-FICTS-01-37','831DB15B2C7F1E3B-uuuuu-01-1D','InChI=1S/C20H31NO2.ClH/c1-2-3-4-11-16-23-20(22)17-19(18-12-7-5-8-13-18)21-14-9-6-10-15-21;/h5,7-8,12-13,19H,2-4,6,9-11,14-17H2,1H3;1H','InChIKey=RXWQWNIUQPVANM-UHFFFAOYSA-N','CCCCCCOC(=O)CC(c1ccccc1)N1CCCCC1.Cl','1'),
	(69542,1,0,'17824-92-9','Consistent with Molecular Formula','C20H30ClNO2',351.9155,NULL,'3CE6E3B49FA463E9-FICuS-01-81','3CE6E3B49FA463E9-FICTS-01-60','3C1A4451A029BAA7-uuuuu-01-03','InChI=1S/C20H29NO2.ClH/c22-20(23-18-12-6-2-7-13-18)16-19(17-10-4-1-5-11-17)21-14-8-3-9-15-21;/h1,4-5,10-11,18-19H,2-3,6-9,12-16H2;1H','InChIKey=JGYQIMPTNISOJL-UHFFFAOYSA-N','Cl.O=C(CC(c1ccccc1)N1CCCCC1)OC1CCCCC1','1'),
	(69543,1,0,NULL,'Consistent with Molecular Formula','C21H26ClNO2',359.8949,NULL,'4C433AD8A134AC7A-FICuS-01-6A','4C433AD8A134AC7A-FICTS-01-49','4CBF9D3D9EB97534-uuuuu-01-35','InChI=1S/C21H25NO2.ClH/c23-21(24-17-18-10-4-1-5-11-18)16-20(19-12-6-2-7-13-19)22-14-8-3-9-15-22;/h1-2,4-7,10-13,20H,3,8-9,14-17H2;1H','InChIKey=HDYNSBUGIJXKDX-UHFFFAOYSA-N','Cl.O=C(CC(c1ccccc1)N1CCCCC1)OCc1ccccc1','1'),
	(69544,2,0,NULL,'Consistent with Molecular Formula','C27H29BrClNO2',514.8886,NULL,'6E05ECD2613BE129-FICuS-01-62','6E05ECD2613BE129-FICTS-01-41','6EF94B375EB63867-uuuuu-01-1A','InChI=1S/C27H28BrNO2.ClH/c28-24-16-14-23(15-17-24)27(22-12-6-2-7-13-22)31-26(30)20-25(21-10-4-1-5-11-21)29-18-8-3-9-19-29;/h1-2,4-7,10-17,25,27H,3,8-9,18-20H2;1H','InChIKey=OPMCOCYGACDTIX-UHFFFAOYSA-N','Cl.O=C(CC(c1ccccc1)N1CCCCC1)OC(c1ccccc1)c1ccc(Br)cc1','1'),
	(69545,1,0,NULL,'Consistent with Molecular Formula','C27H28ClNO2',433.9767,NULL,'CAFD2FC78C793EA1-FICuS-01-9C','CAFD2FC78C793EA1-FICTS-01-7B','CA018822B3F4E7EF-uuuuu-01-25','InChI=1S/C27H27NO2.ClH/c29-26(19-25(20-11-3-1-4-12-20)28-17-9-2-10-18-28)30-27-23-15-7-5-13-21(23)22-14-6-8-16-24(22)27;/h1,3-8,11-16,25,27H,2,9-10,17-19H2;1H','InChIKey=CYJZZXXADSXGCP-UHFFFAOYSA-N','Cl.O=C(CC(c1ccccc1)N1CCCCC1)OC1c2ccccc2-c2ccccc21','1'),
	(69546,2,0,NULL,'Consistent with Molecular Formula','C19H28ClNO3',353.8881,NULL,'B2B1426D692207FD-FICuS-01-52','B2B1426D692207FD-FICTS-01-31','B24DE58856AFDEB3-uuuuu-01-3C','InChI=1S/C19H27NO3.ClH/c21-19(23-15-17-10-7-13-22-17)14-18(16-8-3-1-4-9-16)20-11-5-2-6-12-20;/h1,3-4,8-9,17-18H,2,5-7,10-15H2;1H','InChIKey=MMLLXUMUAPBAAN-UHFFFAOYSA-N','Cl.O=C(CC(c1ccccc1)N1CCCCC1)OCC1CCCO1','1'),
	(69547,1,0,'17824-97-4','Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'030E703A9264E0CF-FICuS-01-4D','030E703A9264E0CF-FICTS-01-2C','03F2D7DFADE93981-uuuuu-01-2E','InChI=1S/C15H21NO2.ClH/c1-2-18-15(17)12-14(16-10-6-7-11-16)13-8-4-3-5-9-13;/h3-5,8-9,14H,2,6-7,10-12H2,1H3;1H','InChIKey=ILNWWYMKRAUNPZ-UHFFFAOYSA-N','CCOC(=O)CC(c1ccccc1)N1CCCC1.Cl','1'),
	(69548,1,0,'94296-61-4','Consistent with Molecular Formula','C15H22ClNO3',299.7967,NULL,'0CA0C446F03BCAB7-FICuS-01-74','0CA0C446F03BCAB7-FICTS-01-53','0C5C63A3CFB613F9-uuuuu-01-22','InChI=1S/C15H21NO3.ClH/c1-2-19-15(17)12-14(13-6-4-3-5-7-13)16-8-10-18-11-9-16;/h3-7,14H,2,8-12H2,1H3;1H','InChIKey=XFFMJBNYMMCVEM-UHFFFAOYSA-N','CCOC(=O)CC(c1ccccc1)N1CCOCC1.Cl','1'),
	(69549,2,0,NULL,'Consistent with Molecular Formula','C17H26ClNO2',311.8509,NULL,'0F368F919F2C3B2B-FICuS-01-6B','0F368F919F2C3B2B-FICTS-01-4A','0FCA2874A0A1E265-uuuuu-01-0A','InChI=1S/C17H25NO2.ClH/c1-3-20-17(19)13-16(15-7-5-4-6-8-15)18-11-9-14(2)10-12-18;/h4-8,14,16H,3,9-13H2,1-2H3;1H','InChIKey=OAIXZNYNXAIUFI-UHFFFAOYSA-N','CCOC(=O)CC(c1ccccc1)N1CCC(C)CC1.Cl','1'),
	(69550,1,0,'7012-61-5','Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'FA4B4F6BBE0781D1-FICuS-01-82','FA4B4F6BBE0781D1-FICTS-01-61','FAB7E88E818A589F-uuuuu-01-3E','InChI=1S/C15H21NO2.ClH/c1-18-15(17)12-14(13-8-4-2-5-9-13)16-10-6-3-7-11-16;/h2,4-5,8-9,14H,3,6-7,10-12H2,1H3;1H','InChIKey=ARJZOQJGDARNLK-UHFFFAOYSA-N','COC(=O)CC(c1ccccc1)N1CCCCC1.Cl','1'),
	(69551,2,0,NULL,'Consistent with Molecular Formula','C22H28ClNO2',373.9217,NULL,'562EC41D08850A0A-FICuS-01-4C','562EC41D08850A0A-FICTS-01-2B','56D263F83708D344-uuuuu-01-EF','InChI=1S/C22H27NO2.ClH/c1-18(19-11-5-2-6-12-19)25-22(24)17-21(20-13-7-3-8-14-20)23-15-9-4-10-16-23;/h2-3,5-8,11-14,18,21H,4,9-10,15-17H2,1H3;1H','InChIKey=SWPQCAMDTKRNIJ-UHFFFAOYSA-N','CC(OC(=O)CC(c1ccccc1)N1CCCCC1)c1ccccc1.Cl','1'),
	(69552,2,0,NULL,'Consistent with Molecular Formula','C19H30ClNO2',339.9045,NULL,'64B7688DBD76BF5B-FICuS-01-86','64B7688DBD76BF5B-FICTS-01-65','644BCF6882FB6615-uuuuu-01-11','InChI=1S/C19H29NO2.ClH/c1-3-10-16(2)22-19(21)15-18(17-11-6-4-7-12-17)20-13-8-5-9-14-20;/h4,6-7,11-12,16,18H,3,5,8-10,13-15H2,1-2H3;1H','InChIKey=ILFFNFKUFVUEAK-UHFFFAOYSA-N','CCCC(C)OC(=O)CC(c1ccccc1)N1CCCCC1.Cl','1'),
	(69553,2,0,'88826-72-6','Consistent with Molecular Formula','C18H28ClNO2',325.8777,NULL,'F9193CDCB668B257-FICuS-01-73','F9193CDCB668B257-FICTS-01-52','F9E59B3989E56B19-uuuuu-01-23','InChI=1S/C18H27NO2.ClH/c1-3-15(2)21-18(20)14-17(16-10-6-4-7-11-16)19-12-8-5-9-13-19;/h4,6-7,10-11,15,17H,3,5,8-9,12-14H2,1-2H3;1H','InChIKey=NUZCHNMICNSCLY-UHFFFAOYSA-N','CCC(C)OC(=O)CC(c1ccccc1)N1CCCCC1.Cl','1'),
	(69554,1,0,NULL,'Consistent with Molecular Formula','C10H21NS',187.3426,NULL,'1EDF4477FC852629-FICuS-01-66','1EDF4477FC852629-FICTS-01-45','1EDF4477FC852629-uuuuu-01-15','InChI=1S/C10H21NS/c1-3-10-7-5-6-8-11(10)9-12-4-2/h10H,3-9H2,1-2H3','InChIKey=VOJYAFZMSOAHTK-UHFFFAOYSA-N','CCSCN1CCCCC1CC','1'),
	(69555,1,0,'57150-37-5','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'364FDD8A77B7EC9F-FICuS-01-99','364FDD8A77B7EC9F-FICTS-01-78','364FDD8A77B7EC9F-uuuuu-01-48','InChI=1S/C11H21NO/c1-3-7-11(13)12-9-6-5-8-10(12)4-2/h10H,3-9H2,1-2H3','InChIKey=IHCUOSILMQTAFN-UHFFFAOYSA-N','CCCC(=O)N1CCCCC1CC','1'),
	(69556,1,0,NULL,'Consistent with Molecular Formula','C11H23NS',201.3694,NULL,'CB1564F1CF01D5A3-FICuS-01-6A','CB1564F1CF01D5A3-FICTS-01-49','CB1564F1CF01D5A3-uuuuu-01-19','InChI=1S/C11H23NS/c1-3-7-11-8-5-6-9-12(11)10-13-4-2/h11H,3-10H2,1-2H3','InChIKey=DWFKBOAIKJMBGL-UHFFFAOYSA-N','CCCC1CCCCN1CSCC','1'),
	(69557,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O2S',376.9001,NULL,'4BFF4FED182C6DCD-FICuS-01-AB','4BFF4FED182C6DCD-FICTS-01-8A','4BFF4FED182C6DCD-uuuuu-01-5A','InChI=1S/C19H21ClN2O2S/c1-23-17-8-7-14(13-18(17)24-2)19(25)22-11-9-21(10-12-22)16-6-4-3-5-15(16)20/h3-8,13H,9-12H2,1-2H3','InChIKey=JGSRJYYYASWBLQ-UHFFFAOYSA-N','COc1ccc(C(=S)N2CCN(c3ccccc3Cl)CC2)cc1OC',NULL),
	(69558,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2S',330.8745,NULL,'296ADE1227995480-FICuS-01-41','296ADE1227995480-FICTS-01-20','296ADE1227995480-uuuuu-01-F0','InChI=1S/C18H19ClN2S/c19-16-6-8-17(9-7-16)20-10-12-21(13-11-20)18(22)14-15-4-2-1-3-5-15/h1-9H,10-14H2','InChIKey=UEBFDZSPYIQROO-UHFFFAOYSA-N','S=C(Cc1ccccc1)N1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(69559,1,0,'17824-90-7','Consistent with Molecular Formula','C18H28ClNO2',325.8777,NULL,'8E72F5B78D819EF8-FICuS-01-82','8E72F5B78D819EF8-FICTS-01-61','8E8E5252B20C47B6-uuuuu-01-08','InChI=1S/C18H27NO2.ClH/c1-15(2)14-21-18(20)13-17(16-9-5-3-6-10-16)19-11-7-4-8-12-19;/h3,5-6,9-10,15,17H,4,7-8,11-14H2,1-2H3;1H','InChIKey=KXWISAAMIAWGTE-UHFFFAOYSA-N','CC(C)COC(=O)CC(c1ccccc1)N1CCCCC1.Cl','1'),
	(69560,0,0,'112-57-2','Consistent with Molecular Formula','C8H23N5',189.3032,'Tetren\n1,4,7,10,13-Pentaazatridecane\n1,11-Diamino-3,6,9-triazaundecane\n3,6,9-Triazaundecane-1,11-diamine\nWLN: Z2M2M2M2Z\n1,2-Ethanediamine, N-(2-aminoethyl)-N\'-[2-[(2-aminoethyl)amino]ethyl]-\nTetraethylenepentamine','8C73DFBC51C74E5C-FICuS-01-8C','8C73DFBC51C74E5C-FICTS-01-6B','8C73DFBC51C74E5C-uuuuu-01-3B','InChI=1S/C8H23N5/c9-1-3-11-5-7-13-8-6-12-4-2-10/h11-13H,1-10H2','InChIKey=FAGUFWYHJQFNRV-UHFFFAOYSA-N','NCCNCCNCCNCCN',NULL),
	(69561,0,0,'105-78-2','Consistent with Molecular Formula','C10H26N4',202.3422,'1,4,7,10-Tetramethyltriethylenetetramine\nN,N\',N\'\',N\'\'\'-Tetramethyltriethylenetetramine\n1,2-Ethanediamine, N,N\'-dimethyl-N,N\'-bis[2-(methylamino)ethyl]-\nTriethylenetetramine, 1,4,7,10-tetramethyl-','16AE0061436D3148-FICuS-01-2C','16AE0061436D3148-FICTS-01-0B','16AE0061436D3148-uuuuu-01-DB','InChI=1S/C10H26N4/c1-11-5-7-13(3)9-10-14(4)8-6-12-2/h11-12H,5-10H2,1-4H3','InChIKey=GJITZQJJXMCHBD-UHFFFAOYSA-N','CNCCN(C)CCN(C)CCNC',NULL),
	(69562,0,0,'123-67-1','Consistent with Molecular Formula','C13H32N4',244.4226,'6,10-Dimethyl-2,6,10,14-tetraazapentadecane\n2,6,10,14-Tetraazapentadecane, 6,10-dimethyl-\n2,6,10,14-Tetraazapentadecane, 6,10-dimethyl-','9B608AF74AA6F116-FICuS-01-68','9B608AF74AA6F116-FICTS-01-47','9B608AF74AA6F116-uuuuu-01-17','InChI=1S/C13H32N4/c1-14-8-5-10-16(3)12-7-13-17(4)11-6-9-15-2/h14-15H,5-13H2,1-4H3','InChIKey=XRTKMBBIDHUQNP-UHFFFAOYSA-N','CNCCCN(C)CCCN(C)CCCNC',NULL),
	(69563,2,0,NULL,'Consistent with Molecular Formula','C18H40?3N6O4',404.5518,NULL,'C1E89C2AA80D0F5F-FICuS-01-85','C1E89C2AA80D0F5F-FICTS-01-64','C1E89C2AA80D0F5F-uuuuu-01-34','InChI=1S/C16H36N6O2.C2H4O2/c17-9-5-7-13(19)15(23)21-11-3-1-2-4-12-22-16(24)14(20)8-6-10-18;1-2(3)4/h13-14H,1-12,17-20H2,(H,21,23)(H,22,24);1H3,(H,3,4)','InChIKey=XATZAASBFMAXOR-UHFFFAOYSA-N','*.*.*.CC(=O)O.NCCCC(N)C(=O)NCCCCCCNC(=O)C(N)CCCN','1'),
	(69564,2,0,NULL,'Consistent with Molecular Formula','C30H62?3N12O6',686.8966,NULL,'0C8FFB81341C40EF-FICuS-01-73','0C8FFB81341C40EF-FICTS-01-52','0C8FFB81341C40EF-uuuuu-01-22','InChI=1S/C28H58N12O4.C2H4O2/c29-21(11-9-19-39-27(31)32)25(43)37-17-7-3-1-5-15-35-23(41)13-14-24(42)36-16-6-2-4-8-18-38-26(44)22(30)12-10-20-40-28(33)34;1-2(3)4/h21-22H,1-20,29-30H2,(H,35,41)(H,36,42)(H,37,43)(H,38,44)(H4,31,32,39)(H4,33,34,40);1H3,(H,3,4)','InChIKey=BAWOKRMKJXUFED-UHFFFAOYSA-N','*.*.*.CC(=O)O.N=C(N)NCCCC(N)C(=O)NCCCCCCNC(=O)CCC(=O)NCCCCCCNC(=O)C(N)CCCNC(=N)N','1'),
	(69565,1,0,'503-09-3','Consistent with Molecular Formula','C3H5FO',76.0703,'Epifluorohydrin\nEpifluorhydrine\n3-Fluoropropene-1,2-oxide\n1,2-Epoxy-3-fluoropropane\nWLN: T3OTJ B1F\nOxirane, (fluoromethyl)-\nPropane, 1,2-epoxy-3-fluoro-','A48C50230BD9738A-FICuS-01-53','A48C50230BD9738A-FICTS-01-32','A48C50230BD9738A-uuuuu-01-02','InChI=1S/C3H5FO/c4-1-3-2-5-3/h3H,1-2H2','InChIKey=OIFAHDAXIUURLN-UHFFFAOYSA-N','FCC1CO1','1'),
	(69566,0,0,'3819-88-3','Consistent with Molecular Formula','C6H3FINO2',266.9981,NULL,'39581E36516717C0-FICuS-01-2D','39581E36516717C0-FICTS-01-0C','39581E36516717C0-uuuuu-01-DC','InChI=1S/C6H3FINO2/c7-4-1-5(8)3-6(2-4)9(10)11/h1-3H','InChIKey=MXPYCSFCKXSPAB-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)cc(I)c1',NULL),
	(69567,1,0,'30727-14-1','Consistent with Molecular Formula','C6H13NO',115.1748,'1-Ethyl-3-pyrrolidinol\nWLN: T5NTJ A2 CQ\n3-Pyrrolidinol, 1-ethyl-\n3-Pyrrolidinol, 1-ethyl-','057A3EA4D6062F17-FICuS-01-51','057A3EA4D6062F17-FICTS-01-30','057A3EA4D6062F17-uuuuu-01-00','InChI=1S/C6H13NO/c1-2-7-4-3-6(8)5-7/h6,8H,2-5H2,1H3','InChIKey=IDBNECMSCRAUNU-UHFFFAOYSA-N','CCN1CCC(O)C1','1'),
	(69568,1,0,'1999-34-4','Consistent with Molecular Formula','C7H14?N2O3S',206.2592,NULL,'B0660FA6786B94F0-FICuS-01-5C','B0660FA6786B94F0-FICTS-01-3B','B0660FA6786B94F0-uuuuu-01-0B','InChI=1S/C7H14N2O3S/c1-13-3-2-5(7(11)12)9-6(10)4-8/h5H,2-4,8H2,1H3,(H,9,10)(H,11,12)','InChIKey=PFMUCCYYAAFKTH-UHFFFAOYSA-N','*.CSCCC(NC(=O)CN)C(=O)O','1'),
	(69569,1,0,'3433-34-9','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'D799CD7043F0658F-FICuS-01-68','D799CD7043F0658F-FICTS-01-47','D799CD7043F0658F-uuuuu-01-17','InChI=1S/C7H15NO/c1-2-8-5-3-4-7(8)6-9/h7,9H,2-6H2,1H3','InChIKey=GHQCZUMSSZNLJP-UHFFFAOYSA-N','CCN1CCCC1CO','1'),
	(69570,0,0,'399-52-0','Consistent with Molecular Formula','C8H6FN',135.1405,'5-Fluoroindole\n1H-Indole, 5-fluoro-\nIndole, 5-fluoro-','34F3009F64061FE9-FICuS-01-4B','34F3009F64061FE9-FICTS-01-2A','34F3009F64061FE9-uuuuu-01-FA','InChI=1S/C8H6FN/c9-7-1-2-8-6(5-7)3-4-10-8/h1-5,10H','InChIKey=ODFFPRGJZRXNHZ-UHFFFAOYSA-N','Fc1ccc2[nH]ccc2c1',NULL),
	(69571,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O4',226.1914,NULL,'EC69CE79224F8D4D-FICuS-01-88','EC69CE79224F8D4D-FICTS-01-67','EC69CE79224F8D4D-uuuuu-01-37','InChI=1S/C8H10N4O4/c1-10(2)8-6(11(13)14)3-5(9)4-7(8)12(15)16/h3-4H,9H2,1-2H3','InChIKey=QBSPJPAGKUPZOJ-UHFFFAOYSA-N','CN(C)c1c([N+](=O)[O-])cc(N)cc1[N+](=O)[O-]',NULL),
	(69572,0,0,'2338-71-8','Consistent with Molecular Formula','C9H6FNO',163.1509,NULL,'791C39DCA337A315-FICuS-01-56','791C39DCA337A315-FICTS-01-35','791C39DCA337A315-uuuuu-01-05','InChI=1S/C9H6FNO/c10-7-1-2-9-8(3-7)6(5-12)4-11-9/h1-5,11H','InChIKey=YUAJKGBLPVLADK-UHFFFAOYSA-N','O=Cc1c[nH]c2ccc(F)cc12',NULL),
	(69573,0,0,'443-73-2','Consistent with Molecular Formula','C10H8FNO2',193.1771,NULL,'7119C04D1A5B280B-FICuS-01-49','7119C04D1A5B280B-FICTS-01-28','7119C04D1A5B280B-uuuuu-01-F8','InChI=1S/C10H8FNO2/c11-7-1-2-9-8(4-7)6(5-12-9)3-10(13)14/h1-2,4-5,12H,3H2,(H,13,14)','InChIKey=GWLLOJBOPVNWNF-UHFFFAOYSA-N','O=C(O)Cc1c[nH]c2ccc(F)cc12',NULL),
	(69574,0,0,'13801-00-8','Consistent with Molecular Formula','C10H10N2O2',190.2012,'2,3-Dimethyl-6-nitroindole\nIndole, 2,3-dimethyl-6-nitro-\nWLN: T56 BMJ C1 D1 HNW\n1H-Indole, 2,3-dimethyl-6-nitro-','9FA99136EDE28C04-FICuS-01-72','9FA99136EDE28C04-FICTS-01-51','9FA99136EDE28C04-uuuuu-01-21','InChI=1S/C10H10N2O2/c1-6-7(2)11-10-5-8(12(13)14)3-4-9(6)10/h3-5,11H,1-2H3','InChIKey=QQZPUGDUSPXQEI-UHFFFAOYSA-N','Cc1[nH]c2cc([N+](=O)[O-])ccc2c1C',NULL),
	(69575,0,0,'41018-86-4','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'E06192B5652F1E62-FICuS-01-46','E06192B5652F1E62-FICTS-01-25','E06192B5652F1E62-uuuuu-01-F5','InChI=1S/C10H10N2O2/c1-6-7(2)11-10-8(6)4-3-5-9(10)12(13)14/h3-5,11H,1-2H3','InChIKey=ONCCVOJTXZBTDY-UHFFFAOYSA-N','Cc1[nH]c2c([N+](=O)[O-])cccc2c1C',NULL),
	(69576,2,0,NULL,'Consistent with Molecular Formula','C10H22N2O2',202.296,NULL,'9723CAE0300F7F6B-FICuS-01-63','9723CAE0300F7F6B-FICTS-01-42','9723CAE0300F7F6B-uuuuu-01-12','InChI=1S/C10H22N2O2/c1-11(2)8-9-10(14)4-3-5-12(9)6-7-13/h9-10,13-14H,3-8H2,1-2H3','InChIKey=VXJLLDYPQBOSOV-UHFFFAOYSA-N','CN(C)CC1C(O)CCCN1CCO','1'),
	(69577,0,0,'16732-70-0','Consistent with Molecular Formula','C11H10BrNO2',268.1095,NULL,'49CDD988B223E612-FICuS-01-5F','49CDD988B223E612-FICTS-01-3E','49CDD988B223E612-uuuuu-01-0E','InChI=1S/C11H10BrNO2/c1-2-15-11(14)10-6-7-5-8(12)3-4-9(7)13-10/h3-6,13H,2H2,1H3','InChIKey=LWRLKENDQISGEU-UHFFFAOYSA-N','CCOC(=O)c1cc2cc(Br)ccc2[nH]1',NULL),
	(69578,0,0,'343-90-8','Consistent with Molecular Formula','C11H13FN2',192.2355,'Indole, 3-(dimethylamino)methyl-5-fluoro-\n1H-Indole-3-methanamine, 5-fluoro-N,N-dimethyl-','C70FAD94ADF2F8A8-FICuS-01-9D','C70FAD94ADF2F8A8-FICTS-01-7C','C70FAD94ADF2F8A8-uuuuu-01-4C','InChI=1S/C11H13FN2/c1-14(2)7-8-6-13-11-4-3-9(12)5-10(8)11/h3-6,13H,7H2,1-2H3','InChIKey=QNCNSISRJMCGPK-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2ccc(F)cc12',NULL),
	(69579,0,0,'13117-35-6','Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'2A5676AAFC1A689E-FICuS-01-7B','2A5676AAFC1A689E-FICTS-01-5A','2A5676AAFC1A689E-uuuuu-01-2A','InChI=1S/C13H18N2/c1-15(2)9-5-6-11-10-14-13-8-4-3-7-12(11)13/h3-4,7-8,10,14H,5-6,9H2,1-2H3','InChIKey=QHNWPRMHGXRBAO-UHFFFAOYSA-N','CN(C)CCCc1c[nH]c2ccccc12',NULL),
	(69580,0,0,'22120-39-4','Consistent with Molecular Formula','C13H18N2',202.2986,'Indole, 3-[2-(dimethylamino)ethyl]-5-methyl-\n1H-Indole-3-ethanamine, N,N,5-trimethyl-','A9387189AC948A40-FICuS-01-53','A9387189AC948A40-FICTS-01-32','A9387189AC948A40-uuuuu-01-02','InChI=1S/C13H18N2/c1-10-4-5-13-12(8-10)11(9-14-13)6-7-15(2)3/h4-5,8-9,14H,6-7H2,1-3H3','InChIKey=NCGJLYBZSJSCIC-UHFFFAOYSA-N','Cc1ccc2[nH]cc(CCN(C)C)c2c1',NULL),
	(69581,0,0,'1019-45-0','Consistent with Molecular Formula','C13H18N2O',218.298,'MeODMT\nCT 4334\nMethylbufotenine\nMethoxybufotenin\nO-Methylbufotenine\nBufotenine, O-methyl-\n5-Methoxydimethyltryptamine\nN,N-Dimethyl-5-methoxytryptamine\n5-Methoxy-N,N-dimethyltryptamine\n3-(2-Dimethylaminoethyl)-5-methoxyindole\n3-[2-(N,N-Dimethylamino)ethyl]-5-methoxyindole\nIndole, 3-[2-(N,N-dimethylamino)ethyl]-5-methoxy-\nWLN: T56 BMJ D2N1&1 GO1\n1H-Indole-3-ethanamine, 5-methoxy-N,N-dimethyl-\nIndole, 3-[2-(dimethylamino)ethyl]-5-methoxy-','6B6A835FA9D17993-FICuS-01-67','6B6A835FA9D17993-FICTS-01-46','6B6A835FA9D17993-uuuuu-01-16','InChI=1S/C13H18N2O/c1-15(2)7-6-10-9-14-13-5-4-11(16-3)8-12(10)13/h4-5,8-9,14H,6-7H2,1-3H3','InChIKey=ZSTKHSQDNIGFLM-UHFFFAOYSA-N','COc1ccc2[nH]cc(CCN(C)C)c2c1',NULL),
	(69582,0,0,'733-83-5','Consistent with Molecular Formula','C14H9F5O',288.2165,NULL,'C7979D55112FF09D-FICuS-01-65','C7979D55112FF09D-FICTS-01-44','C7979D55112FF09D-uuuuu-01-14','InChI=1S/C14H9F5O/c15-11-5-1-9(2-6-11)13(20,14(17,18)19)10-3-7-12(16)8-4-10/h1-8,20H','InChIKey=FLLLTDUIYQQQQP-UHFFFAOYSA-N','OC(c1ccc(F)cc1)(c1ccc(F)cc1)C(F)(F)F',NULL),
	(69583,0,0,'74038-74-7','Consistent with Molecular Formula','C14H10F2N2O2',276.242,'1,2-Di-(m-fluorobenzoyl)-hydrazine\nHydrazine, 1,2-bis(m-fluorobenzoyl)-\nBenzoic acid, 3-fluoro-, 2-(3-fluorobenzoyl)hydrazide','4A864CC45C779F09-FICuS-01-66','4A864CC45C779F09-FICTS-01-45','4A864CC45C779F09-uuuuu-01-15','InChI=1S/C14H10F2N2O2/c15-11-5-1-3-9(7-11)13(19)17-18-14(20)10-4-2-6-12(16)8-10/h1-8H,(H,17,19)(H,18,20)','InChIKey=DJCSGSALPRONGK-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc(F)c1)c1cccc(F)c1',NULL),
	(69584,0,2,'66680-02-2','Consistent with Molecular Formula','C14H17N5O',271.3212,NULL,'2C14A8A70248450D-FICuS-01-3D','2B214050A525EB51-FICTS-01-10','17BB5675B4436A5B-uuuuu-01-04','InChI=1S/C14H17N5O/c1-10-8-13(20)17-14(16-10)18-15-9-11-4-6-12(7-5-11)19(2)3/h4-9H,1-3H3,(H2,16,17,18,20)/b15-9+','InChIKey=PKVBNSPFUUAKKG-OQLLNIDSSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccc(N(C)C)cc2)[nH]1','1'),
	(69585,0,0,'7005-53-0','Consistent with Molecular Formula','C15H15N',209.2902,'10,11-Dihydro-5H-dibenzol[a,d]cyclohepten-5-amine\n5H-Dibenzo[a,d]cycloheptene-5-amine, 10,11-dihydro-\nWLN: L C676&T&J BZ\n5H-Dibenzo[a,d]cyclohepten-5-amine, 10,11-dihydro-\n5H-Dibenzo[a,d]cyclohepten-5-amine, 10,11-dihydro-','69DEEAED2CE1D1E2-FICuS-01-A5','69DEEAED2CE1D1E2-FICTS-01-84','69DEEAED2CE1D1E2-uuuuu-01-54','InChI=1S/C15H15N/c16-15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)15/h1-8,15H,9-10,16H2','InChIKey=KTADHXXSCNRJRT-UHFFFAOYSA-N','NC1c2ccccc2CCc2ccccc21',NULL),
	(69586,0,0,'582-91-2','Consistent with Molecular Formula','C14H10F2N2O2',276.242,NULL,'60361480C041A2E4-FICuS-01-27','60361480C041A2E4-FICTS-01-06','60361480C041A2E4-uuuuu-01-D6','InChI=1S/C14H10F2N2O2/c15-11-5-1-9(2-6-11)13(19)17-18-14(20)10-3-7-12(16)8-4-10/h1-8H,(H,17,19)(H,18,20)','InChIKey=AOBCKBIRAUQQSY-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc(F)cc1)c1ccc(F)cc1',NULL),
	(69587,0,0,'1530-73-0','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'5B0C29F05C584CCF-FICuS-01-77','5B0C29F05C584CCF-FICTS-01-56','5B0C29F05C584CCF-uuuuu-01-26','InChI=1S/C16H16N2O2/c1-11-3-7-13(8-4-11)15(19)17-18-16(20)14-9-5-12(2)6-10-14/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=SWVLEZBOJRWRJB-UHFFFAOYSA-N','Cc1ccc(C(=O)NNC(=O)c2ccc(C)cc2)cc1',NULL),
	(69588,0,0,'7732-39-0','Consistent with Molecular Formula','C16H16N2O4',300.3134,'3-Methoxy-N\'-(3-methoxybenzoyl)benzohydrazide','41FB07D8DAA1F0AA-FICuS-01-86','41FB07D8DAA1F0AA-FICTS-01-65','41FB07D8DAA1F0AA-uuuuu-01-35','InChI=1S/C16H16N2O4/c1-21-13-7-3-5-11(9-13)15(19)17-18-16(20)12-6-4-8-14(10-12)22-2/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=OSAYFLPVWOOEMT-UHFFFAOYSA-N','COc1cccc(C(=O)NNC(=O)c2cccc(OC)c2)c1',NULL),
	(69589,0,0,'849-82-1','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'5EDD56F48B6072EB-FICuS-01-7E','5EDD56F48B6072EB-FICTS-01-5D','5EDD56F48B6072EB-uuuuu-01-2D','InChI=1S/C16H16N2O4/c1-21-13-7-3-11(4-8-13)15(19)17-18-16(20)12-5-9-14(22-2)10-6-12/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=IUXDXIZZWGDSQY-UHFFFAOYSA-N','COc1ccc(C(=O)NNC(=O)c2ccc(OC)cc2)cc1',NULL),
	(69590,0,0,NULL,'Consistent with Molecular Formula','C18H13FN2O2',308.3113,NULL,'9A2A5E2732F43ED7-FICuS-01-69','9A2A5E2732F43ED7-FICTS-01-48','9A2A5E2732F43ED7-uuuuu-01-18','InChI=1S/C18H13FN2O2/c19-16-11-4-3-9-15(16)18(23)21-20-17(22)14-10-5-7-12-6-1-2-8-13(12)14/h1-11H,(H,20,22)(H,21,23)','InChIKey=VDSKEBOQJYLNDT-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc2ccccc12)c1ccccc1F',NULL),
	(69591,0,0,NULL,'Consistent with Molecular Formula','C18H13FN2O2',308.3113,NULL,'CE76FBBA997B238A-FICuS-01-90','CE76FBBA997B238A-FICTS-01-6F','CE76FBBA997B238A-uuuuu-01-3F','InChI=1S/C18H13FN2O2/c19-16-8-4-3-7-15(16)18(23)21-20-17(22)14-10-9-12-5-1-2-6-13(12)11-14/h1-11H,(H,20,22)(H,21,23)','InChIKey=BHGKYYRQGUSTGE-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1F)c1ccc2ccccc2c1',NULL),
	(69592,0,0,'74038-75-8','Consistent with Molecular Formula','C18H13FN2O2',308.3113,'1-(m-Fluorobenzoyl)-2-(1-naphthoyl)hydrazine\nHydrazine, 1-(m-fluorobenzoyl)-2-(1-naphthoyl)-\nWLN: L66J BVMMVR CF\n1-Naphthalenecarboxylic acid, 2-(3-fluorobenzoyl)hydrazide','2262A8E2F80DE652-FICuS-01-57','2262A8E2F80DE652-FICTS-01-36','2262A8E2F80DE652-uuuuu-01-06','InChI=1S/C18H13FN2O2/c19-14-8-3-7-13(11-14)17(22)20-21-18(23)16-10-4-6-12-5-1-2-9-15(12)16/h1-11H,(H,20,22)(H,21,23)','InChIKey=NYOWWVYPVOXJGZ-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc2ccccc12)c1cccc(F)c1',NULL),
	(69593,0,0,NULL,'Consistent with Molecular Formula','C18H13FN2O2',308.3113,NULL,'D55771BCCF239464-FICuS-01-5E','D55771BCCF239464-FICTS-01-3D','D55771BCCF239464-uuuuu-01-0D','InChI=1S/C18H13FN2O2/c19-16-7-3-6-14(11-16)17(22)20-21-18(23)15-9-8-12-4-1-2-5-13(12)10-15/h1-11H,(H,20,22)(H,21,23)','InChIKey=UKWJILVCUWANRY-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc2ccccc2c1)c1cccc(F)c1',NULL),
	(69594,0,0,'74038-76-9','Consistent with Molecular Formula','C18H13FN2O2',308.3113,'1-(p-Fluorobenzoyl)-2-(1-naphthoyl)hydrazine\nHydrazine, 1-(p-fluorobenzoyl)-2-(1-naphthoyl)-\nWLN: L66J BVMMVR DF\n1-Naphthalenecarboxylic acid, 2-(4-fluorobenzoyl)hydrazide','4DD2AC5636FF082D-FICuS-01-77','4DD2AC5636FF082D-FICTS-01-56','4DD2AC5636FF082D-uuuuu-01-26','InChI=1S/C18H13FN2O2/c19-14-10-8-13(9-11-14)17(22)20-21-18(23)16-7-3-5-12-4-1-2-6-15(12)16/h1-11H,(H,20,22)(H,21,23)','InChIKey=MVEKABPUQNQKHP-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc2ccccc12)c1ccc(F)cc1',NULL),
	(69595,0,0,NULL,'Consistent with Molecular Formula','C18H13FN2O2',308.3113,NULL,'DB6666C6712FD74F-FICuS-01-73','DB6666C6712FD74F-FICTS-01-52','DB6666C6712FD74F-uuuuu-01-22','InChI=1S/C18H13FN2O2/c19-16-9-7-13(8-10-16)17(22)20-21-18(23)15-6-5-12-3-1-2-4-14(12)11-15/h1-11H,(H,20,22)(H,21,23)','InChIKey=ASYXXAOFKKWNBR-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc2ccccc2c1)c1ccc(F)cc1',NULL),
	(69596,0,0,'1173-43-9','Consistent with Molecular Formula','C21H11NO5S',389.3816,NULL,'C75481F661CF3415-FICuS-01-4C','C75481F661CF3415-FICTS-01-2B','C75481F661CF3415-uuuuu-01-FB','InChI=1S/C21H11NO5S/c23-12-2-5-15-18(8-12)27-19-9-13(24)3-6-16(19)20(15)14-4-1-11(22-10-28)7-17(14)21(25)26/h1-9,23H,(H,25,26)','InChIKey=IRZWHILMNSFEAF-UHFFFAOYSA-N','O=C(O)c1cc(N=C=S)ccc1-c1c2ccc(=O)cc-2oc2cc(O)ccc12',NULL),
	(69597,0,1,'1657-71-2','Consistent with Molecular Formula','C26H20',332.444,NULL,'17C6725B302482A1-FICuS-01-2D','17C6725B302482A1-FICTS-01-0C','DF010381F38F6B05-uuuuu-01-01','InChI=1S/C26H20/c1-3-7-23(8-4-1)25-17-13-21(14-18-25)11-12-22-15-19-26(20-16-22)24-9-5-2-6-10-24/h1-20H/b12-11+','InChIKey=HXWQJYVUJPBQEW-VAWYXSNFSA-N','C(=C/c1ccc(-c2ccccc2)cc1)\\c1ccc(-c2ccccc2)cc1','1'),
	(69598,0,0,'4141-50-8','Consistent with Molecular Formula','C26H24O2P2',430.4219,NULL,'17F5F38E03A6AFF3-FICuS-01-7A','17F5F38E03A6AFF3-FICTS-01-59','17F5F38E03A6AFF3-uuuuu-01-29','InChI=1S/C26H24O2P2/c27-29(23-13-5-1-6-14-23,24-15-7-2-8-16-24)21-22-30(28,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H,21-22H2','InChIKey=YIMUMKVZUBHTPB-UHFFFAOYSA-N','O=P(CCP(=O)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(69599,2,0,NULL,'Consistent with Molecular Formula','C26H27?ClN4O2S2',527.0979,NULL,'87B07BDD938CFCE0-FICuS-01-8E','87B07BDD938CFCE0-FICTS-01-6D','87B07BDD938CFCE0-uuuuu-01-3D','InChI=1S/C26H26N4O2S2.ClH/c27-23(25(31)29-21-11-9-17-5-1-3-7-19(17)13-21)15-33-34-16-24(28)26(32)30-22-12-10-18-6-2-4-8-20(18)14-22;/h1-14,23-24H,15-16,27-28H2,(H,29,31)(H,30,32);1H','InChIKey=CCDVFEKFJARBRB-UHFFFAOYSA-N','*.Cl.NC(CSSCC(N)C(=O)Nc1ccc2ccccc2c1)C(=O)Nc1ccc2ccccc2c1','1'),
	(69600,0,0,'1162-06-7','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C O ]','C20H18O2Pb',497.561,'Acetoxytriphenyllead\nTriphenyllead acetate (ACN)\nWLN: 1VO-PB-R&R&R\nPlumbane, (acetyloxy)triphenyl-\nPlumbane, acetoxytriphenyl-','E2B3611EC6EC63D3-FICuS-01-71','E2B3611EC6EC63D3-FICTS-01-50','E2B3611EC6EC63D3-uuuuu-01-20','InChI=1S/3C6H5.C2H4O2.Pb/c3*1-2-4-6-5-3-1;1-2(3)4;/h3*1-5H;1H3,(H,3,4);/q;;;;+1/p-1','InChIKey=UXLLXTLQVAJJIB-UHFFFAOYSA-M','CC(=O)O[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(69601,0,0,'3600-13-3','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C S ]','C21H22PbS',513.6648,NULL,'D3F9D2DDA4A4FC07-FICuS-01-95','D3F9D2DDA4A4FC07-FICTS-01-74','D3F9D2DDA4A4FC07-uuuuu-01-44','InChI=1S/3C6H5.C3H8S.Pb/c3*1-2-4-6-5-3-1;1-2-3-4;/h3*1-5H;4H,2-3H2,1H3;/q;;;;+1/p-1','InChIKey=QYRNTGWNILIXFR-UHFFFAOYSA-M','CCCS[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(69602,0,0,'24928-26-5','Consistent with Molecular Formula','C16H33NO',255.4428,'Decanamide, N,N-dipropyl-\nDecanamide, N,N-dipropyl-','1212855974D62C0B-FICuS-01-34','1212855974D62C0B-FICTS-01-13','1212855974D62C0B-uuuuu-01-E3','InChI=1S/C16H33NO/c1-4-7-8-9-10-11-12-13-16(18)17(14-5-2)15-6-3/h4-15H2,1-3H3','InChIKey=XRGQSRGEPOBQIF-UHFFFAOYSA-N','CCCCCCCCCC(=O)N(CCC)CCC',NULL),
	(69603,0,0,NULL,'Consistent with Molecular Formula','C24H23ClN8O2',490.9511,'4,6-Pyrimidinedicarboxanilide, 4\',4\'\'-di-2-imidazolin-2-yl-, hydrochloride, hydrate\n4,6-Pyrimidinedicarboxamide, N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, monohydrochloride','1D1F75E40CA36037-FICuS-01-4F','1D1F75E40CA36037-FICTS-01-2E','1DE3D201332EB979-uuuuu-01-02','InChI=1S/C24H22N8O2.ClH/c33-23(31-17-5-1-15(2-6-17)21-25-9-10-26-21)19-13-20(30-14-29-19)24(34)32-18-7-3-16(4-8-18)22-27-11-12-28-22;/h1-8,13-14H,9-12H2,(H,25,26)(H,27,28)(H,31,33)(H,32,34);1H','InChIKey=DGFDUZIJGVSUOA-UHFFFAOYSA-N','Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)ncn1',NULL),
	(69604,0,1,NULL,'Consistent with Molecular Formula','C11H9BrO2',253.0949,NULL,'F5FEC281C1BBF054-FICuS-01-82','F5FEC281C1BBF054-FICTS-01-61','F5FEC281C1BBF054-uuuuu-01-31','InChI=1S/C11H9BrO2/c12-10-3-1-8(2-4-10)7-9-5-6-14-11(9)13/h1-4,7H,5-6H2','InChIKey=WAVKZVCNKGJFTP-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccc(Br)cc1','1'),
	(69605,0,0,'3717-82-6','Consistent with Molecular Formula','C7H16N2',128.2168,'Methanimidamide, N\'-butyl-N,N-dimethyl-\nFormamidine, N\'-butyl-N,N-dimethyl-','4269DD5D4BBC963B-FICuS-01-7C','4269DD5D4BBC963B-FICTS-01-5B','4269DD5D4BBC963B-uuuuu-01-2B','InChI=1S/C7H16N2/c1-4-5-6-8-7-9(2)3/h7H,4-6H2,1-3H3','InChIKey=VXNDBQSEHXDVEZ-UHFFFAOYSA-N','CCCC/N=C/N(C)C',NULL),
	(69606,0,0,'3459-75-4','Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'58C2FF341962596E-FICuS-01-57','58C2FF341962596E-FICTS-01-36','58C2FF341962596E-uuuuu-01-06','InChI=1S/C9H18N2/c1-11(2)8-10-9-6-4-3-5-7-9/h8-9H,3-7H2,1-2H3/b10-8+','InChIKey=RSCQOCHUASBJQZ-CSKARUKUSA-N','CN(C)/C=N/C1CCCCC1',NULL),
	(69607,0,0,'3217-65-0','Consistent with Molecular Formula','C18H22N4O2S',358.4574,NULL,'C5E690EFB221E93F-FICuS-01-7C','C5E690EFB221E93F-FICTS-01-5B','C5E690EFB221E93F-uuuuu-01-2B','InChI=1S/C18H22N4O2S/c1-21(2)13-19-15-5-9-17(10-6-15)25(23,24)18-11-7-16(8-12-18)20-14-22(3)4/h5-14H,1-4H3/b19-13-,20-14-','InChIKey=XTFUZNKOLZFZEW-AXPXABNXSA-N','CN(C)/C=N/c1ccc(S(=O)(=O)c2ccc(/N=C/N(C)C)cc2)cc1',NULL),
	(69608,0,0,'15052-42-3','Consistent with Molecular Formula','C18H15O5P',342.2873,NULL,'3954E7B2C65BFC1C-FICuS-01-79','3954E7B2C65BFC1C-FICTS-01-58','3954E7B2C65BFC1C-uuuuu-01-28','InChI=1S/C18H15O5P/c1-21-24(20,22-2)23-18-14-8-4-6-12-10-9-11-5-3-7-13(17(18)19)15(11)16(12)14/h3-10,19H,1-2H3','InChIKey=HWCHZQZBNHUGGP-UHFFFAOYSA-N','COP(=O)(OC)Oc1c(O)c2cccc3ccc4cccc1c4c32',NULL),
	(69609,0,0,'1122-78-7','Consistent with Molecular Formula','C5H8N2O2',128.1304,NULL,'D3576C35AFD52F09-FICuS-01-6C','D3576C35AFD52F09-FICTS-01-4B','D3576C35AFD52F09-uuuuu-01-1B','InChI=1S/C5H8N2O2/c1-3-8-5-7-6-4(2)9-5/h3H2,1-2H3','InChIKey=BNKYAYHQGDYBKS-UHFFFAOYSA-N','CCOc1nnc(C)o1',NULL),
	(69610,0,0,'16757-47-4','Consistent with Molecular Formula','C32H39Cl4N5O3',683.5038,NULL,'99B37D00E7BED094-FICuS-01-6D','99B37D00E7BED094-FICTS-01-4C','99B37D00E7BED094-uuuuu-01-1C','InChI=1S/C32H39Cl4N5O3/c33-12-18-37(19-13-34)27-6-2-25(3-7-27)23-39-16-1-17-40(32(39)30-22-29(41(43)44)10-11-31(30)42)24-26-4-8-28(9-5-26)38(20-14-35)21-15-36/h2-11,22,32,42H,1,12-21,23-24H2','InChIKey=RJEHJKLRNAYANU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(C2N(Cc3ccc(N(CCCl)CCCl)cc3)CCCN2Cc2ccc(N(CCCl)CCCl)cc2)c1',NULL),
	(69611,0,0,'19320-23-1','Consistent with Molecular Formula','C34H44Cl4N4O',666.5598,'Phenol, o-[1,3-bis[4-[bis(2-chloroethyl)amino]-2-methylbenzyl]hexahydro-2-pyrimidinyl]-','7D15D4CAEFF9EE46-FICuS-01-A2','7D15D4CAEFF9EE46-FICTS-01-81','7D15D4CAEFF9EE46-uuuuu-01-51','InChI=1S/C34H44Cl4N4O/c1-26-22-30(39(18-12-35)19-13-36)10-8-28(26)24-41-16-5-17-42(34(41)32-6-3-4-7-33(32)43)25-29-9-11-31(23-27(29)2)40(20-14-37)21-15-38/h3-4,6-11,22-23,34,43H,5,12-21,24-25H2,1-2H3','InChIKey=PWGQSENQEPBRGE-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2C)C1c1ccccc1O',NULL),
	(69612,0,0,'19320-22-0','Consistent with Molecular Formula','C34H44Cl4N4',650.5604,NULL,'7CE0398125056594-FICuS-01-2F','7CE0398125056594-FICTS-01-0E','7CE0398125056594-uuuuu-01-DE','InChI=1S/C34H44Cl4N4/c1-27-23-32(39(19-13-35)20-14-36)11-9-30(27)25-41-17-6-18-42(34(41)29-7-4-3-5-8-29)26-31-10-12-33(24-28(31)2)40(21-15-37)22-16-38/h3-5,7-12,23-24,34H,6,13-22,25-26H2,1-2H3','InChIKey=YRPKNTQNYABTHO-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2C)C1c1ccccc1',NULL),
	(69613,0,0,'5740-58-9','Consistent with Molecular Formula','C33H43Cl2N3O4',616.6264,NULL,'E4D301427FFEF7E9-FICuS-01-81','E4D301427FFEF7E9-FICTS-01-60','E4D301427FFEF7E9-uuuuu-01-30','InChI=1S/C33H43Cl2N3O4/c1-24-19-27(36(17-13-34)18-14-35)9-10-28(24)33-37(22-25-7-11-29(39-2)31(20-25)41-4)15-6-16-38(33)23-26-8-12-30(40-3)32(21-26)42-5/h7-12,19-21,33H,6,13-18,22-23H2,1-5H3','InChIKey=LWUABZCBMQSTCU-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)c(OC)c3)C2c2ccc(N(CCCl)CCCl)cc2C)cc1OC',NULL),
	(69614,0,0,'14745-89-2','Consistent with Molecular Formula','C19H23Cl3N3OP',446.743,NULL,'92D788B971A2DF1B-FICuS-01-70','92D788B971A2DF1B-FICTS-01-4F','92D788B971A2DF1B-uuuuu-01-1F','InChI=1S/C19H23Cl3N3OP/c20-10-11-23-27(26)24(14-16-2-6-18(21)7-3-16)12-1-13-25(27)15-17-4-8-19(22)9-5-17/h2-9H,1,10-15H2,(H,23,26)','InChIKey=YRUCUZWMQGIUIX-UHFFFAOYSA-N','O=P1(NCCCl)N(Cc2ccc(Cl)cc2)CCCN1Cc1ccc(Cl)cc1',NULL),
	(69615,2,0,NULL,'Consistent with Molecular Formula','C15H28N2O8P2',426.3423,NULL,'7CEAEE798A5B5F16-FICuS-01-93','7CEAEE798A5B5F16-FICTS-01-72','7CEAEE798A5B5F16-uuuuu-01-42','InChI=1S/C15H28N2O8P2/c18-26(16-7-13-3-1-5-20-13)22-9-15(10-23-26)11-24-27(19,25-12-15)17-8-14-4-2-6-21-14/h13-14H,1-12H2,(H,16,18)(H,17,19)','InChIKey=DYJYIWILVNSJEQ-UHFFFAOYSA-N','O=P1(NCC2CCCO2)OCC2(CO1)COP(=O)(NCC1CCCO1)OC2','1'),
	(69616,0,0,'1500-23-8','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'2E643983FB9D53FF-FICuS-01-78','2E643983FB9D53FF-FICTS-01-57','2E643983FB9D53FF-uuuuu-01-27','InChI=1S/C14H14N2O2/c1-11-7-9-13(10-8-11)16(18)14(17)15-12-5-3-2-4-6-12/h2-10,18H,1H3,(H,15,17)','InChIKey=LWAGZOAOPGWSMM-UHFFFAOYSA-N','Cc1ccc(N(O)C(=O)Nc2ccccc2)cc1',NULL),
	(69617,0,0,'4949-99-9','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'48113B86B1666871-FICuS-01-2D','48113B86B1666871-FICTS-01-0C','48113B86B1666871-uuuuu-01-DC','InChI=1S/C13H12N2O2/c16-13(14-11-7-3-1-4-8-11)15(17)12-9-5-2-6-10-12/h1-10,17H,(H,14,16)','InChIKey=AEPWPONHNWJZFI-UHFFFAOYSA-N','O=C(Nc1ccccc1)N(O)c1ccccc1',NULL),
	(69618,4,0,NULL,'Consistent with Molecular Formula','C28H35?ClN6O2',523.0765,'1,4-Cyclohexanedicarboxamide, N,N\'-bis[4-(4,5-dihydro-4-methyl-1H-imidazol-2-yl)phenyl]-, dihydrochloride\ntrans-1,4-Cyclohexanedicarboxanilide, 4\',4\'\'-bis(4(or 5)-methyl-2-imidazolin-2-yl)-, dihydrochloride, hydrate','2600704B8498FBEC-FICuS-01-59','2600704B8498FBEC-FICTS-01-38','2600704B8498FBEC-uuuuu-01-08','InChI=1S/C28H34N6O2.ClH/c1-17-15-29-25(31-17)19-7-11-23(12-8-19)33-27(35)21-3-5-22(6-4-21)28(36)34-24-13-9-20(10-14-24)26-30-16-18(2)32-26;/h7-14,17-18,21-22H,3-6,15-16H2,1-2H3,(H,29,31)(H,30,32)(H,33,35)(H,34,36);1H','InChIKey=IKQDBLXYYYFDIP-UHFFFAOYSA-N','*.CC1CNC(c2ccc(NC(=O)C3CCC(C(=O)Nc4ccc(C5=NC(C)CN5)cc4)CC3)cc2)=N1.Cl','1'),
	(69619,2,0,NULL,'Consistent with Molecular Formula','C36H44?Cl2N6O2',663.6886,NULL,'B7A6DD8F37C995FA-FICuS-01-98','B7A6DD8F37C995FA-FICTS-01-77','B7A6DD8F37C995FA-uuuuu-01-47','InChI=1S/C36H43ClN6O2.ClH/c1-3-5-7-24-20-38-33(39-21-24)26-9-14-29(15-10-26)42-35(44)28-13-18-31(32(37)19-28)36(45)43-30-16-11-27(12-17-30)34-40-22-25(23-41-34)8-6-4-2;/h9-19,24-25H,3-8,20-23H2,1-2H3,(H,38,39)(H,40,41)(H,42,44)(H,43,45);1H','InChIKey=CUSJQULNTHROJO-UHFFFAOYSA-N','*.CCCCC1CN=C(c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(C5=NCC(CCCC)CN5)cc4)c(Cl)c3)cc2)NC1.Cl','1'),
	(69620,0,0,NULL,'Consistent with Molecular Formula','C34H42N8O4',626.757,NULL,'A8285033B373022D-FICuS-01-2C','A8285033B373022D-FICTS-01-0B','A8285033B373022D-uuuuu-01-DB','InChI=1S/C34H42N8O4/c1-7-37-29(41(9-3)33(45)35-5)23-15-19-27(20-16-23)39-31(43)25-11-13-26(14-12-25)32(44)40-28-21-17-24(18-22-28)30(38-8-2)42(10-4)34(46)36-6/h11-22H,7-10H2,1-6H3,(H,35,45)(H,36,46)(H,39,43)(H,40,44)/b37-29+,38-30+','InChIKey=UWULANQXMHXAMC-UDEUAJILSA-N','CC/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)NC)cc3)cc2)cc1)N(CC)C(=O)NC',NULL),
	(69621,0,0,'10553-42-1','Consistent with Molecular Formula','C11H11N7',241.2548,NULL,'D9D6821C2CEC8321-FICuS-01-67','53AEDC89DCD0DDA3-FICTS-01-83','D9D6821C2CEC8321-uuuuu-01-16','InChI=1S/C11H11N7/c12-10-9(11-14-16-17-15-11)18(7-13-10)6-8-4-2-1-3-5-8/h1-5,7H,6,12H2,(H,14,15,16,17)','InChIKey=PKFYHNTYNHGEBF-UHFFFAOYSA-N','Nc1ncn(Cc2ccccc2)c1-c1nnn[nH]1',NULL),
	(69622,0,0,'13015-29-7','Consistent with Molecular Formula','C12H11N7O',269.2652,NULL,'F3E5B9E8374C7104-FICuS-01-5F','F3E5B9E8374C7104-FICTS-01-3E','F3E5B9E8374C7104-uuuuu-01-0E','InChI=1S/C12H11N7O/c20-8-14-11-10(12-15-17-18-16-12)19(7-13-11)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,14,20)(H,15,16,17,18)','InChIKey=BPVWHCXKAUFROM-UHFFFAOYSA-N','O=CNc1ncn(Cc2ccccc2)c1-c1nnn[nH]1',NULL),
	(69623,0,0,'10553-44-3','Consistent with Molecular Formula','C12H9N7',251.25,NULL,'48795ED8F81EA8D6-FICuS-01-80','48795ED8F81EA8D6-FICTS-01-5F','48795ED8F81EA8D6-uuuuu-01-2F','InChI=1S/C12H9N7/c1-2-4-9(5-3-1)6-18-7-13-10-11(18)14-8-19-12(10)15-16-17-19/h1-5,7-8H,6H2','InChIKey=HOHUVIRJDOLSQB-UHFFFAOYSA-N','c1ccc(Cn2cnc3c2ncn2nnnc32)cc1',NULL),
	(69624,0,0,'14528-88-2','Consistent with Molecular Formula','C11H11N7',241.2548,NULL,'EE966626EDFFF745-FICuS-01-8F','3F861B33C26CC9CC-FICTS-01-56','EE966626EDFFF745-uuuuu-01-3E','InChI=1S/C11H11N7/c12-10-9(11-14-16-17-15-11)13-7-18(10)6-8-4-2-1-3-5-8/h1-5,7H,6,12H2,(H,14,15,16,17)','InChIKey=CXSXILBTKXFXIV-UHFFFAOYSA-N','Nc1c(-c2nnn[nH]2)ncn1Cc1ccccc1',NULL),
	(69625,0,0,'13015-30-0','Consistent with Molecular Formula','C4H5N7',151.1304,NULL,'BC23136F3534BC11-FICuS-01-47','5296AEF494E62AE0-FICTS-01-4C','BC23136F3534BC11-uuuuu-01-F6','InChI=1S/C4H5N7/c5-3-2(6-1-7-3)4-8-10-11-9-4/h1H,5H2,(H,6,7)(H,8,9,10,11)','InChIKey=LZYMFDUXWVOLEY-UHFFFAOYSA-N','Nc1nc[nH]c1-c1nnn[nH]1',NULL),
	(69626,0,0,'13976-25-5','Consistent with Molecular Formula','C12H9N7O',267.2494,NULL,'29D217F5703F9423-FICuS-01-3D','B7B66076295CCFED-FICTS-01-5F','29D217F5703F9423-uuuuu-01-EC','InChI=1S/C12H9N7O/c20-12-14-10-9-11(15-17-19(10)16-12)18(7-13-9)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,16,20)','InChIKey=RUHNVDHGSGJTOU-UHFFFAOYSA-N','O=c1nc2c3ncn(Cc4ccccc4)c3nnn2[nH]1',NULL),
	(69627,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O',256.2664,NULL,'C8055BED65C98F84-FICuS-01-78','0E94B3F385296F91-FICTS-01-34','C8055BED65C98F84-uuuuu-01-27','InChI=1S/C12H12N6O/c13-10-9(11-15-12(19)17-16-11)14-7-18(10)6-8-4-2-1-3-5-8/h1-5,7H,6,13H2,(H2,15,16,17,19)','InChIKey=WFWJRTTWYDPDCL-UHFFFAOYSA-N','Nc1c(-c2nc(=O)[nH][nH]2)ncn1Cc1ccccc1',NULL),
	(69628,0,1,'57538-27-9','Consistent with Molecular Formula','C2H5N3O3',119.0798,NULL,'66A42B07B311F080-FICuS-01-38','07E1CF9A67E5EF9E-FICTS-01-76','66A42B07B311F080-uuuuu-01-E7','InChI=1S/C2H5N3O3/c1-8-2(3)4-5(6)7/h1H3,(H2,3,4)','InChIKey=GLIKYKRDYKKEBJ-UHFFFAOYSA-N','CO/C(N)=N\\[N+](=O)[O-]','1'),
	(69629,0,0,'66929-47-3','Consistent with Molecular Formula','C10H19N3O3',229.2784,NULL,'64B71049BBE0E14B-FICuS-01-5D','64B71049BBE0E14B-FICTS-01-3C','64B71049BBE0E14B-uuuuu-01-0C','InChI=1S/C10H19N3O3/c1-16-8-7-13(12-15)10(14)11-9-5-3-2-4-6-9/h9H,2-8H2,1H3,(H,11,14)','InChIKey=VUTCALJBANLPBW-UHFFFAOYSA-N','COCCN(N=O)C(=O)NC1CCCCC1',NULL),
	(69630,0,0,'13857-13-1','Consistent with Molecular Formula','C9H15ClN2O2',218.6827,NULL,'F1BD1F22F2525122-FICuS-01-48','F1BD1F22F2525122-FICTS-01-27','F1BD1F22F2525122-uuuuu-01-F7','InChI=1S/C9H15ClN2O2/c10-6-7-12(11-14)9(13)8-4-2-1-3-5-8/h8H,1-7H2','InChIKey=WTJQOASCWDXCEJ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)C1CCCCC1',NULL),
	(69631,0,0,'13909-21-2','Consistent with Molecular Formula','C10H12ClN3O3',257.6761,'Urea, 1-(2-chloroethyl)-3-(m-methoxyphenyl)-1-nitroso-','EA13017692DE9B44-FICuS-01-56','EA13017692DE9B44-FICTS-01-35','EA13017692DE9B44-uuuuu-01-05','InChI=1S/C10H12ClN3O3/c1-17-9-4-2-3-8(7-9)12-10(15)14(13-16)6-5-11/h2-4,7H,5-6H2,1H3,(H,12,15)','InChIKey=IIGODIQYZQJBAG-UHFFFAOYSA-N','COc1cccc(NC(=O)N(CCCl)N=O)c1',NULL),
	(69632,0,0,'460-08-2','Consistent with Molecular Formula','C2H7ClFN',99.5354,'Ethylamine, 2-fluoro-, hydrochloride\nEthanamine, 2-fluoro-, hydrochloride\n.beta.-Fluoroethylamine hydrochloride','739FF311AA253803-FICuS-01-42','739FF311AA253803-FICTS-01-21','736354F495A8E14D-uuuuu-01-01','InChI=1S/C2H6FN.ClH/c3-1-2-4;/h1-2,4H2;1H','InChIKey=YRRZGBOZBIVMJT-UHFFFAOYSA-N','Cl.NCCF',NULL),
	(69633,2,0,'13860-70-3','Consistent with Molecular Formula','C12H18Cl2N4O4',353.2046,'1,4-Cyclohexanedicarboxamide, N,N\'-bis(2-chloroethyl)-N,N\'-dinitroso-, trans-\n1,4-Cyclohexanedicarboxamide, N,N\'-bis(2-chloroethyl)-N,N\'-dinitroso-, trans-','02E05B56CECB9089-FICuS-01-67','02E05B56CECB9089-FICTS-01-46','85BA0FFF8E3A349D-uuuuu-01-3D','InChI=1S/C12H18Cl2N4O4/c13-5-7-17(15-21)11(19)9-1-2-10(4-3-9)12(20)18(16-22)8-6-14/h9-10H,1-8H2/t9-,10-','InChIKey=VXIKYYMERMEAJF-MGCOHNPYSA-N','O=NN(CCCl)C(=O)C1CCC(C(=O)N(CCCl)N=O)CC1','1'),
	(69634,0,0,'442-31-9','Consistent with Molecular Formula','C10H8FNO2',193.1771,NULL,'8062CCCCB51375B3-FICuS-01-5F','8062CCCCB51375B3-FICTS-01-3E','8062CCCCB51375B3-uuuuu-01-0E','InChI=1S/C10H8FNO2/c11-5-6-12-9(13)7-3-1-2-4-8(7)10(12)14/h1-4H,5-6H2','InChIKey=UGHQXUGNHRFFBS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCF',NULL),
	(69635,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'E5D2F3F7986E7C72-FICuS-01-7C','E5D2F3F7986E7C72-FICTS-01-5B','E5D2F3F7986E7C72-uuuuu-01-2B','InChI=1S/C15H20N2O3/c18-14(19)10-11-6-8-13(9-7-11)17-15(20)16-12-4-2-1-3-5-12/h6-9,12H,1-5,10H2,(H,18,19)(H2,16,17,20)','InChIKey=HQMAMCQDMODJIB-UHFFFAOYSA-N','O=C(O)Cc1ccc(NC(=O)NC2CCCCC2)cc1',NULL),
	(69636,0,0,'2228-00-4','Consistent with Molecular Formula','C7H6N4O2',178.15,NULL,'600FBF0F32B5E8C0-FICuS-01-6D','600FBF0F32B5E8C0-FICTS-01-4C','600FBF0F32B5E8C0-uuuuu-01-1C','InChI=1S/C7H6N4O2/c8-6-5-4(10-2-11-6)3(1-9-5)7(12)13/h1-2,9H,(H,12,13)(H2,8,10,11)','InChIKey=RFQLYFHCARVPMK-UHFFFAOYSA-N','Nc1ncnc2c(C(=O)O)c[nH]c12',NULL),
	(69637,0,0,'37484-40-5','Consistent with Molecular Formula','C10H12N4S',220.2916,NULL,'37689B3E4D40FBB1-FICuS-01-69','37689B3E4D40FBB1-FICTS-01-48','37689B3E4D40FBB1-uuuuu-01-18','InChI=1S/C10H12N4S/c15-10-8-9(12-5-11-8)13-6-14(10)7-3-1-2-4-7/h5-7H,1-4H2,(H,11,12)','InChIKey=KSDSMXRTLRSRPD-UHFFFAOYSA-N','S=c1c2[nH]cnc2ncn1C1CCCC1',NULL),
	(69638,4,0,NULL,'Consistent with Molecular Formula','C17H26?N4O6',382.4156,NULL,'E646433651EBEDA9-FICuS-01-6C','E646433651EBEDA9-FICTS-01-4B','E646433651EBEDA9-uuuuu-01-1B','InChI=1S/C15H20N4O5.C2H6O/c20-5-9-11(21)12(22)15(24-9)19-7-18-10-13(19)16-6-17-14(10)23-8-3-1-2-4-8;1-2-3/h6-9,11-12,15,20-22H,1-5H2;3H,2H2,1H3','InChIKey=DUBBHZDFWVUUES-UHFFFAOYSA-N','*.CCO.OCC1OC(n2cnc3c(OC4CCCC4)ncnc32)C(O)C1O','1'),
	(69639,0,0,'35772-72-6','Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'ED453ABB56EC5A8B-FICuS-01-94','ED453ABB56EC5A8B-FICTS-01-73','ED453ABB56EC5A8B-uuuuu-01-43','InChI=1S/C9H13N5O/c1-14(2)13-12-8-5-3-7(4-6-8)9(15)11-10/h3-6H,10H2,1-2H3,(H,11,15)/b13-12+','InChIKey=WSYUEVUQHBDJBM-OUKQBFOZSA-N','CN(C)/N=N/c1ccc(C(=O)NN)cc1',NULL),
	(69640,0,0,'4022-98-4','Consistent with Molecular Formula','C13H10N6',250.2622,NULL,'AFF54A390DE02357-FICuS-01-64','AFF54A390DE02357-FICTS-01-43','AFF54A390DE02357-uuuuu-01-13','InChI=1S/C13H10N6/c1-2-4-10(5-3-1)6-18-8-15-12-11(18)13-14-7-17-19(13)9-16-12/h1-5,7-9H,6H2','InChIKey=SRTHZBMTLYHYDR-UHFFFAOYSA-N','c1ccc(Cn2cnc3ncn4ncnc4c32)cc1',NULL),
	(69641,0,0,'13976-27-7','Consistent with Molecular Formula','C12H9N7',251.25,NULL,'8286A515F9BD8B45-FICuS-01-63','8286A515F9BD8B45-FICTS-01-42','8286A515F9BD8B45-uuuuu-01-12','InChI=1S/C12H9N7/c1-2-4-9(5-3-1)6-18-8-14-11-10(18)12-13-7-15-19(12)17-16-11/h1-5,7-8H,6H2','InChIKey=XPIBSOIHQICYGR-UHFFFAOYSA-N','c1ccc(Cn2cnc3nnn4ncnc4c32)cc1',NULL),
	(69642,1,0,NULL,'Consistent with Molecular Formula','C13H18N4O4',294.3096,NULL,'F087C5DEAB9B2C08-FICuS-01-88','F087C5DEAB9B2C08-FICTS-01-67','F087C5DEAB9B2C08-uuuuu-01-37','InChI=1S/C13H18N4O4/c14-12(19)10(6-7-11(18)17-15)16-13(20)21-8-9-4-2-1-3-5-9/h1-5,10H,6-8,15H2,(H2,14,19)(H,16,20)(H,17,18)','InChIKey=NTPULNUFOSPRHN-UHFFFAOYSA-N','NNC(=O)CCC(NC(=O)OCc1ccccc1)C(N)=O','1'),
	(69643,1,0,NULL,'Consistent with Molecular Formula','C15H17N3O5',319.3164,NULL,'19D14FD3BD0AFA7B-FICuS-01-8E','19D14FD3BD0AFA7B-FICTS-01-6D','19D14FD3BD0AFA7B-uuuuu-01-3D','InChI=1S/C15H17N3O5/c16-8-9-22-13(19)7-6-12(14(17)20)18-15(21)23-10-11-4-2-1-3-5-11/h1-5,12H,6-7,9-10H2,(H2,17,20)(H,18,21)','InChIKey=LDUZLVNYAHAPSX-UHFFFAOYSA-N','N#CCOC(=O)CCC(NC(=O)OCc1ccccc1)C(N)=O','1'),
	(69644,1,0,'6398-06-7','Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'123D0A4D1D51BCD0-FICuS-01-5E','123D0A4D1D51BCD0-FICTS-01-3D','123D0A4D1D51BCD0-uuuuu-01-0D','InChI=1S/C13H16N2O5/c14-12(18)10(6-7-11(16)17)15-13(19)20-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H2,14,18)(H,15,19)(H,16,17)','InChIKey=NHFBOIIKTDKSRE-UHFFFAOYSA-N','NC(=O)C(CCC(=O)O)NC(=O)OCc1ccccc1','1'),
	(69645,1,0,NULL,'Consistent with Molecular Formula','C15H13N3O5',315.2848,NULL,'627E0B1AABFE33E8-FICuS-01-80','627E0B1AABFE33E8-FICTS-01-5F','537A1AC5CC18C801-uuuuu-01-0B','InChI=1S/C15H13N3O5/c16-7-8-23-15(22)11(5-6-12(17)19)18-13(20)9-3-1-2-4-10(9)14(18)21/h1-4,11H,5-6,8H2,(H2,17,19)/t11-/m0/s1','InChIKey=KQTBUOPGMKXBRG-NSHDSACASA-N','N#CCOC(=O)C(CCC(N)=O)N1C(=O)c2ccccc2C1=O','1'),
	(69646,1,0,'3343-29-1','Consistent with Molecular Formula','C13H12N2O5',276.2482,'N-Phthalylglutamine\n2H-Isoindole-2-acetic acid, .alpha.-(3-amino-3-oxopropyl)-1,3-dihydro-1,3-dioxo-, (S)-\nGlutaramic acid, 2-phthalimido-, L-','C32BEFE208E534BE-FICuS-01-83','C32BEFE208E534BE-FICTS-01-62','84E4D8640F91173C-uuuuu-01-FF','InChI=1S/C13H12N2O5/c14-10(16)6-5-9(13(19)20)15-11(17)7-3-1-2-4-8(7)12(15)18/h1-4,9H,5-6H2,(H2,14,16)(H,19,20)/t9-/m0/s1','InChIKey=JMKLVQRQCLMCIN-VIFPVBQESA-N','NC(=O)CCC(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(69647,1,0,'34136-28-2','Consistent with Molecular Formula','C14H22N8O3',350.3796,NULL,'3505C65AAF28CD8C-FICuS-01-76','3505C65AAF28CD8C-FICTS-01-55','3505C65AAF28CD8C-uuuuu-01-25','InChI=1S/C14H22N8O3/c1-22(2)21-20-10-5-3-9(4-6-10)13(24)17-11(14(25)19-16)7-8-12(23)18-15/h3-6,11H,7-8,15-16H2,1-2H3,(H,17,24)(H,18,23)(H,19,25)/b21-20-','InChIKey=JFJMZAFODSIIAH-MRCUWXFGSA-N','CN(C)/N=N/c1ccc(C(=O)NC(CCC(=O)NN)C(=O)NN)cc1','1'),
	(69648,1,0,'34146-56-0','Consistent with Molecular Formula','C17H28N8O3',392.46,NULL,'186D91522780EB8C-FICuS-01-4E','186D91522780EB8C-FICTS-01-2D','186D91522780EB8C-uuuuu-01-FD','InChI=1S/C17H28N8O3/c1-3-4-11-25(2)24-23-13-7-5-12(6-8-13)16(27)20-14(17(28)22-19)9-10-15(26)21-18/h5-8,14H,3-4,9-11,18-19H2,1-2H3,(H,20,27)(H,21,26)(H,22,28)/b24-23-','InChIKey=NSQUAAAPIAXJIU-VHXPQNKSSA-N','CCCCN(C)/N=N/c1ccc(C(=O)NC(CCC(=O)NN)C(=O)NN)cc1','1'),
	(69649,5,0,'3013-76-1','Consistent with Molecular Formula','C10H13N3O7',287.2286,NULL,'1A03FA7CDC05E526-FICuS-01-6B','1A03FA7CDC05E526-FICTS-01-4A','1A03FA7CDC05E526-uuuuu-01-1A','InChI=1S/C10H13N3O7/c11-8(18)7-5(16)4(15)6(17)9(20-7)13-2-1-3(14)12-10(13)19/h1-2,4-7,9,15-17H,(H2,11,18)(H,12,14,19)','InChIKey=PCFPYSRNSFWWFM-UHFFFAOYSA-N','NC(=O)C1OC(n2ccc(=O)[nH]c2=O)C(O)C(O)C1O','1'),
	(69650,5,0,'52678-29-2','Consistent with Molecular Formula','C17H20N2O11',428.3518,NULL,'190A30BB63ED758F-FICuS-01-65','190A30BB63ED758F-FICTS-01-44','190A30BB63ED758F-uuuuu-01-14','InChI=1S/C17H20N2O11/c1-7(20)27-11-12(28-8(2)21)14(16(24)26-4)30-15(13(11)29-9(3)22)19-6-5-10(23)18-17(19)25/h5-6,11-15H,1-4H3,(H,18,23,25)','InChIKey=VTISRKPGXZCEAO-UHFFFAOYSA-N','COC(=O)C1OC(n2ccc(=O)[nH]c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(69651,5,0,NULL,'Consistent with Molecular Formula','C19H23N5O9',465.4188,NULL,'F4F7DC000C3206DC-FICuS-01-6A','F4F7DC000C3206DC-FICTS-01-49','F4F7DC000C3206DC-uuuuu-01-19','InChI=1S/C19H23N5O9/c1-8(25)29-5-12-15(30-9(2)26)16(31-10(3)27)13(19(33-12)32-11(4)28)24-18-14-17(21-6-20-14)22-7-23-18/h6-7,12-13,15-16,19H,5H2,1-4H3,(H2,20,21,22,23,24)','InChIKey=LQANAMNEFHQXNZ-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(Nc2ncnc3nc[nH]c23)C(OC(C)=O)C1OC(C)=O','1'),
	(69652,0,0,'1904-57-0','Consistent with Molecular Formula','C23H24Cl3N3O2',480.8205,NULL,'3028D8970D9544AD-FICuS-01-4F','3028D8970D9544AD-FICTS-01-2E','30D47F7232189DE3-uuuuu-01-FA','InChI=1S/C23H23Cl2N3O2.ClH/c24-13-17-27(18-14-25)15-7-8-16-28-21(29)23(26-22(28)30,19-9-3-1-4-10-19)20-11-5-2-6-12-20;/h1-6,9-12H,13-18H2,(H,26,30);1H','InChIKey=CJAGXSVVWQGHEX-UHFFFAOYSA-N','Cl.O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1CC#CCN(CCCl)CCCl',NULL),
	(69653,3,0,'3485-14-1','Consistent with Molecular Formula','C15H23N3O4S',341.4244,'Cyclacillin\nAC 98\nWy 4508\nVipicil\nCalthor\nWy-4508\nWyvital\nCyclapen\nOrfilina\nCitosarin\nBastcillin\nVastcillin\nCiclacillum\nCiclacillin\nSyngacillin\nUltracillin\nAminocyclohexylpenicillin\n(1-Aminocyclohexyl)penicillin\nPenicillin, (aminocyclohexyl)-\n6-(1-Aminocyclohexylcarboxamido)penicillanic acid\n6-(1-Aminocyclohexanecarboxamido)penicillanic acid\n6-(1-Aminocyclohexanecarboxamido)-3,3-dimethyl-7-oxo-4-thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid\nWLN: T45 ANV ESTJ F1 F1 GVQ CMV- AL6TJ AZ\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-[[(1-aminocyclohexyl)carbonyl]amino]-3,3-dimethyl-7-oxo-, [2S-(2.alpha.,5.alpha.,6.beta.)]-\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-(1-aminocyclohexanecarboxamido)-3,3-dimethyl-7-oxo-','6E4A9911B1A572D1-FICuS-01-52','6E4A9911B1A572D1-FICTS-01-31','58204B9936617697-uuuuu-01-DA','InChI=1S/C15H23N3O4S/c1-14(2)9(12(20)21)18-10(19)8(11(18)23-14)17-13(22)15(16)6-4-3-5-7-15/h8-9,11H,3-7,16H2,1-2H3,(H,17,22)(H,20,21)/t8-,9+,11-/m1/s1','InChIKey=HGBLNBBNRORJKI-WCABBAIRSA-N','CC1(C)SC2C(NC(=O)C3(N)CCCCC3)C(=O)N2C1C(=O)O','1'),
	(69654,4,0,'14042-38-7','Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'55DD5C787BB331C4-FICuS-01-69','55DD5C787BB331C4-FICTS-01-48','55DD5C787BB331C4-uuuuu-01-18','InChI=1S/C9H10N2O5/c12-3-4-6-7(16-6)8(15-4)11-2-1-5(13)10-9(11)14/h1-2,4,6-8,12H,3H2,(H,10,13,14)','InChIKey=UKUNPMSUMJHIKI-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C3OC32)c(=O)[nH]1','1'),
	(69655,4,0,'14999-47-4','Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'38F25F36C3C3493D-FICuS-01-5E','38F25F36C3C3493D-FICTS-01-3D','38F25F36C3C3493D-uuuuu-01-0D','InChI=1S/C16H14N2O6/c19-11-6-7-18(16(21)17-11)14-13-12(24-13)10(23-14)8-22-15(20)9-4-2-1-3-5-9/h1-7,10,12-14H,8H2,(H,17,19,21)','InChIKey=WKMZPURUSZTWHP-UHFFFAOYSA-N','O=C(OCC1OC(n2ccc(=O)[nH]c2=O)C2OC12)c1ccccc1','1'),
	(69656,4,0,NULL,'Consistent with Molecular Formula','C17H16N2O8S',408.382,NULL,'2B69A9C0340062A5-FICuS-01-3C','2B69A9C0340062A5-FICTS-01-1B','2B69A9C0340062A5-uuuuu-01-EB','InChI=1S/C17H16N2O8S/c1-28(22,23)27-13-11(9-24-16(21)10-5-3-2-4-6-10)25-15-14(13)26-17-18-12(20)7-8-19(15)17/h2-8,11,13-15H,9H2,1H3','InChIKey=CFTIULAQLRHLFJ-UHFFFAOYSA-N','CS(=O)(=O)OC1C(COC(=O)c2ccccc2)OC2C1Oc1nc(=O)ccn12','1'),
	(69657,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2',196.6791,NULL,'6C714E9144DAA783-FICuS-01-5B','6C714E9144DAA783-FICTS-01-3A','6C714E9144DAA783-uuuuu-01-0A','InChI=1S/C10H13ClN2/c1-12-8-13(7-6-11)10-5-3-2-4-9(10)12/h2-5H,6-8H2,1H3','InChIKey=MONSJMLBWVFKLI-UHFFFAOYSA-N','CN1CN(CCCl)c2ccccc21',NULL),
	(69658,0,0,NULL,'Consistent with Molecular Formula','C9H11Cl2NS',236.1586,NULL,'D6E7669E8B209588-FICuS-01-61','D6E7669E8B209588-FICTS-01-40','D61BC17BB4AD4CC6-uuuuu-01-3B','InChI=1S/C9H10ClNS.ClH/c10-5-6-11-7-12-9-4-2-1-3-8(9)11;/h1-4H,5-7H2;1H','InChIKey=YLEFFWPEYUJOIB-UHFFFAOYSA-N','Cl.ClCCN1CSc2ccccc21',NULL),
	(69659,1,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'E009A49C47D9A93A-FICuS-01-6C','E009A49C47D9A93A-FICTS-01-4B','E009A49C47D9A93A-uuuuu-01-1B','InChI=1S/C16H15NO2/c18-15-7-3-6-14(15)16(19)17-13-9-8-11-4-1-2-5-12(11)10-13/h1-2,4-5,8-10,14H,3,6-7H2,(H,17,19)','InChIKey=OSFFFMWAXURKPD-UHFFFAOYSA-N','O=C1CCCC1C(=O)Nc1ccc2ccccc2c1','1'),
	(69660,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O',334.4602,NULL,'8F1401972370D10D-FICuS-01-30','8F1401972370D10D-FICTS-01-0F','8F1401972370D10D-uuuuu-01-DF','InChI=1S/C22H26N2O/c1-14-8-5-11-19(16(14)3)23-21-13-7-10-18(21)22(25)24-20-12-6-9-15(2)17(20)4/h5-6,8-9,11-12,18H,7,10,13H2,1-4H3,(H,24,25)','InChIKey=BZNXPSDDRGPQLO-UHFFFAOYSA-N','Cc1cccc(/N=C2\\CCCC2C(=O)Nc2cccc(C)c2C)c1C','1'),
	(69661,0,0,'6364-17-6','Consistent with Molecular Formula','C13H14N2',198.267,'2,2-Dimethyl-2,3-dihydroperimidine\n1H-Perimidine, 2,3-dihydro-2,2-dimethyl-\n1H-Perimidine, 2,3-dihydro-2,2-dimethyl-','887374D304D4CFF2-FICuS-01-60','887374D304D4CFF2-FICTS-01-3F','887374D304D4CFF2-uuuuu-01-0F','InChI=1S/C13H14N2/c1-13(2)14-10-7-3-5-9-6-4-8-11(15-13)12(9)10/h3-8,14-15H,1-2H3','InChIKey=DETLTZYXZWIXIB-UHFFFAOYSA-N','CC1(C)Nc2cccc3cccc(c23)N1',NULL),
	(69662,0,0,NULL,'Consistent with Molecular Formula','C14H10BrN3',300.1571,NULL,'D0C53D242CCD7DD8-FICuS-01-83','D0C53D242CCD7DD8-FICTS-01-62','D0C53D242CCD7DD8-uuuuu-01-32','InChI=1S/C14H10BrN3/c15-10-5-7-11(8-6-10)18-9-17-13-4-2-1-3-12(13)14(18)16/h1-9,16H/b16-14+','InChIKey=PFSHERWXSDFVKA-JQIJEIRASA-N','N=c1c2ccccc2ncn1-c1ccc(Br)cc1',NULL),
	(69663,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3',255.7061,NULL,'BFDF33AEC10B58B7-FICuS-01-91','BFDF33AEC10B58B7-FICTS-01-70','BFDF33AEC10B58B7-uuuuu-01-40','InChI=1S/C14H10ClN3/c15-10-5-7-11(8-6-10)18-9-17-13-4-2-1-3-12(13)14(18)16/h1-9,16H/b16-14+','InChIKey=ODOOWPHZKJUKPR-JQIJEIRASA-N','N=c1c2ccccc2ncn1-c1ccc(Cl)cc1',NULL),
	(69664,0,0,NULL,'Consistent with Molecular Formula','C14H11N3',221.261,NULL,'63428EF5F3C541C0-FICuS-01-57','63428EF5F3C541C0-FICTS-01-36','63428EF5F3C541C0-uuuuu-01-06','InChI=1S/C14H11N3/c15-14-12-8-4-5-9-13(12)16-10-17(14)11-6-2-1-3-7-11/h1-10,15H/b15-14+','InChIKey=NCFRXROSZHMMQP-CCEZHUSRSA-N','N=c1c2ccccc2ncn1-c1ccccc1',NULL),
	(69665,0,0,'6398-99-8','Consistent with Molecular Formula','C14H14N2OS',258.3374,NULL,'E7D78CEB141ED436-FICuS-01-7C','E7D78CEB141ED436-FICTS-01-5B','E7D78CEB141ED436-uuuuu-01-2B','InChI=1S/C14H14N2OS/c1-2-10-16-13(17)8-9-15-14(16)18-11-12-6-4-3-5-7-12/h2-9H,1,10-11H2','InChIKey=UYGGYGZRAQYPKI-UHFFFAOYSA-N','C=CCn1c(SCc2ccccc2)nccc1=O',NULL),
	(69666,0,0,'92245-34-6','Consistent with Molecular Formula','C14H14N2OS',258.3374,NULL,'BB9444A0BFA1B77E-FICuS-01-80','BB9444A0BFA1B77E-FICTS-01-5F','BB9444A0BFA1B77E-uuuuu-01-2F','InChI=1S/C14H14N2OS/c1-2-9-16-10-8-13(17)15-14(16)18-11-12-6-4-3-5-7-12/h2-8,10H,1,9,11H2','InChIKey=AFTBQVRHYXCNHE-UHFFFAOYSA-N','C=CCn1ccc(=O)nc1SCc1ccccc1',NULL),
	(69667,0,0,NULL,'Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'2327131A0B779BE8-FICuS-01-43','2327131A0B779BE8-FICTS-01-22','2327131A0B779BE8-uuuuu-01-F2','InChI=1S/C12H12N2OS/c1-14-11(15)7-8-13-12(14)16-9-10-5-3-2-4-6-10/h2-8H,9H2,1H3','InChIKey=VJDWEIYSHROTRB-UHFFFAOYSA-N','Cn1c(SCc2ccccc2)nccc1=O',NULL),
	(69668,0,0,NULL,'Consistent with Molecular Formula','C8H10N2OS',182.2398,NULL,'50B0CBCDBBE39E5D-FICuS-01-9D','50B0CBCDBBE39E5D-FICTS-01-7C','50B0CBCDBBE39E5D-uuuuu-01-4C','InChI=1S/C8H10N2OS/c1-3-6-10-7(11)4-5-9-8(10)12-2/h3-5H,1,6H2,2H3','InChIKey=MQPXBGDKTLZAMN-UHFFFAOYSA-N','C=CCn1c(SC)nccc1=O',NULL),
	(69669,0,0,'6204-00-8','Consistent with Molecular Formula','C8H10N2OS',182.2398,NULL,'4AEA7999ECC8A00C-FICuS-01-8B','4AEA7999ECC8A00C-FICTS-01-6A','4AEA7999ECC8A00C-uuuuu-01-3A','InChI=1S/C8H10N2OS/c1-3-5-10-6-4-7(11)9-8(10)12-2/h3-4,6H,1,5H2,2H3','InChIKey=XOGXTDSAGARRIS-UHFFFAOYSA-N','C=CCn1ccc(=O)nc1SC',NULL),
	(69670,0,0,NULL,'Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'AAC75684576BEFFC-FICuS-01-92','304D34668948B171-FICTS-01-0C','AAC75684576BEFFC-uuuuu-01-41','InChI=1S/C7H8N2OS/c1-2-5-9-6(10)3-4-8-7(9)11/h2-4H,1,5H2,(H,8,11)','InChIKey=ZIIVZWHGRBKRJZ-UHFFFAOYSA-N','C=CCn1c(=O)cc[nH]c1=S',NULL),
	(69671,1,0,'41200-23-1','Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'9E58EC8544F7B7E8-FICuS-01-82','9E58EC8544F7B7E8-FICTS-01-61','9E58EC8544F7B7E8-uuuuu-01-31','InChI=1S/C7H8N2OS/c1-5-4-9-6(10)2-3-8-7(9)11-5/h2-3,5H,4H2,1H3','InChIKey=ORGOHTXOGSBJPA-UHFFFAOYSA-N','CC1Cn2c(nccc2=O)S1','1'),
	(69672,0,0,'14790-42-2','Consistent with Molecular Formula','C10H7ClN2',190.6317,NULL,'C48D52970F292448-FICuS-01-44','C48D52970F292448-FICTS-01-23','C48D52970F292448-uuuuu-01-F3','InChI=1S/C10H7ClN2/c11-9-6-7-12-10(13-9)8-4-2-1-3-5-8/h1-7H','InChIKey=RDLQLVAVVVLVEW-UHFFFAOYSA-N','Clc1ccnc(-c2ccccc2)n1',NULL),
	(69673,0,0,'6203-97-0','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'DD101B36FC94DAB5-FICuS-01-7E','285F0BB9F956ABCF-FICTS-01-6E','DD101B36FC94DAB5-uuuuu-01-2D','InChI=1S/C13H12N2O/c1-2-6-11-9-14-12(15-13(11)16)10-7-4-3-5-8-10/h2-5,7-9H,1,6H2,(H,14,15,16)','InChIKey=FXPLNQKXISMRHO-UHFFFAOYSA-N','C=CCc1c[nH]c(-c2ccccc2)nc1=O',NULL),
	(69674,0,0,'6203-91-4','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'60A2175CF96F65AB-FICuS-01-69','60A2175CF96F65AB-FICTS-01-48','60A2175CF96F65AB-uuuuu-01-18','InChI=1S/C13H12N2O/c1-2-10-16-12-8-9-14-13(15-12)11-6-4-3-5-7-11/h2-9H,1,10H2','InChIKey=TZXVVKAADCAVOK-UHFFFAOYSA-N','C=CCOc1ccnc(-c2ccccc2)n1',NULL),
	(69675,0,0,'6203-95-8','Consistent with Molecular Formula','C13H12N2S',228.3112,'4-(Allylthio)-2-phenylpyrimidine\nWLN: T6N CNJ BR DS2U1\nPyrimidine, 4-(allylthio)-2-phenyl-','BE5AFCB97E2F94E3-FICuS-01-A1','BE5AFCB97E2F94E3-FICTS-01-80','BE5AFCB97E2F94E3-uuuuu-01-50','InChI=1S/C13H12N2S/c1-2-10-16-12-8-9-14-13(15-12)11-6-4-3-5-7-11/h2-9H,1,10H2','InChIKey=PWWLXLYEUHJYMB-UHFFFAOYSA-N','C=CCSc1ccnc(-c2ccccc2)n1',NULL),
	(69676,0,0,'1489-12-9','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'1EA3CCB106BCA4B9-FICuS-01-85','1EA3CCB106BCA4B9-FICTS-01-64','1EA3CCB106BCA4B9-uuuuu-01-34','InChI=1S/C10H12N2O2/c1-3-7-13-9-5-6-11-10(12-9)14-8-4-2/h3-6H,1-2,7-8H2','InChIKey=LTXXFFSWFQKSJC-UHFFFAOYSA-N','C=CCOc1ccnc(OCC=C)n1',NULL),
	(69677,0,0,'6381-01-7','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'AB51605D929C6C37-FICuS-01-59','AB51605D929C6C37-FICTS-01-38','AB51605D929C6C37-uuuuu-01-08','InChI=1S/C8H10N2O2/c1-3-6-12-7-4-5-10(2)8(11)9-7/h3-5H,1,6H2,2H3','InChIKey=MAASMNPMEJWKDV-UHFFFAOYSA-N','C=CCOc1ccn(C)c(=O)n1',NULL),
	(69678,0,0,NULL,'Consistent with Molecular Formula','C22H20?ClN7O4',481.8975,NULL,'F2E09BAF7064B3EF-FICuS-01-87','F2E09BAF7064B3EF-FICTS-01-66','F2E09BAF7064B3EF-uuuuu-01-36','InChI=1S/C22H19N7O4.ClH/c23-19(24)12-3-1-5-15(9-12)27-21(30)14-7-8-17(18(11-14)29(32)33)22(31)28-16-6-2-4-13(10-16)20(25)26;/h1-11H,(H3,23,24)(H3,25,26)(H,27,30)(H,28,31);1H','InChIKey=RPLLIMOZIPWLHM-UHFFFAOYSA-N','*.Cl.N=C(N)c1cccc(NC(=O)c2ccc(C(=O)Nc3cccc(C(=N)N)c3)c([N+](=O)[O-])c2)c1',NULL),
	(69679,0,0,NULL,'Consistent with Molecular Formula','C24H26?ClN5O4',483.9535,NULL,'A6A71BB0705753F8-FICuS-01-54','A6A71BB0705753F8-FICTS-01-33','A6A71BB0705753F8-uuuuu-01-03','InChI=1S/C24H25N5O4.ClH/c25-13-11-16-1-6-19(7-2-16)27-23(30)18-5-10-21(22(15-18)29(32)33)24(31)28-20-8-3-17(4-9-20)12-14-26;/h1-10,15H,11-14,25-26H2,(H,27,30)(H,28,31);1H','InChIKey=VQVWVMMLHZSIFX-UHFFFAOYSA-N','*.Cl.NCCc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(CCN)cc3)c([N+](=O)[O-])c2)cc1',NULL),
	(69680,2,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N2O2',395.3278,'1H,10H-Naphtho[1,2-e:8,7-e\']bis[1,3]oxazine, 2,11-bis(2-chloropropyl)-2,3,11,12-tetrahydro-','CC2E527D7D7ADAC2-FICuS-01-93','CC2E527D7D7ADAC2-FICTS-01-72','CC2E527D7D7ADAC2-uuuuu-01-42','InChI=1S/C20H24Cl2N2O2/c1-13(21)7-23-9-16-18(25-11-23)5-3-15-4-6-19-17(20(15)16)10-24(12-26-19)8-14(2)22/h3-6,13-14H,7-12H2,1-2H3','InChIKey=IIQASYJYGPZJHG-UHFFFAOYSA-N','CC(Cl)CN1COc2ccc3ccc4c(c3c2C1)CN(CC(C)Cl)CO4','1'),
	(69681,0,0,'35141-72-1','Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'F86FAD238F1BB99E-FICuS-01-95','F86FAD238F1BB99E-FICTS-01-74','F86FAD238F1BB99E-uuuuu-01-44','InChI=1S/C16H18N2O2/c1-17-7-12-14(19-9-17)5-3-11-4-6-15-13(16(11)12)8-18(2)10-20-15/h3-6H,7-10H2,1-2H3','InChIKey=YQGMKIMQQOCLPX-UHFFFAOYSA-N','CN1COc2ccc3ccc4c(c3c2C1)CN(C)CO4',NULL),
	(69682,0,0,'35141-73-2','Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'C7965EF666C6F156-FICuS-01-6D','C7965EF666C6F156-FICTS-01-4C','C7965EF666C6F156-uuuuu-01-1C','InChI=1S/C18H22N2O2/c1-3-19-9-14-16(21-11-19)7-5-13-6-8-17-15(18(13)14)10-20(4-2)12-22-17/h5-8H,3-4,9-12H2,1-2H3','InChIKey=LIGFWCVDAATIEJ-UHFFFAOYSA-N','CCN1COc2ccc3ccc4c(c3c2C1)CN(CC)CO4',NULL),
	(69683,0,0,'35141-74-3','Consistent with Molecular Formula','C28H26N2O2',422.5256,NULL,'71D25E850F34B537-FICuS-01-4A','71D25E850F34B537-FICTS-01-29','71D25E850F34B537-uuuuu-01-F9','InChI=1S/C28H26N2O2/c1-3-7-21(8-4-1)15-29-17-24-26(31-19-29)13-11-23-12-14-27-25(28(23)24)18-30(20-32-27)16-22-9-5-2-6-10-22/h1-14H,15-20H2','InChIKey=MHBIQHGBNITKBD-UHFFFAOYSA-N','c1ccc(CN2COc3ccc4ccc5c(c4c3C2)CN(Cc2ccccc2)CO5)cc1',NULL),
	(69684,0,0,'35141-71-0','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'70185AE854B64C52-FICuS-01-49','70185AE854B64C52-FICTS-01-28','70185AE854B64C52-uuuuu-01-F8','InChI=1S/C19H17NO2/c21-16-8-6-15-7-9-19-18(17(15)10-16)12-20(13-22-19)11-14-4-2-1-3-5-14/h1-10,21H,11-13H2','InChIKey=CLOONOJPKIVAIE-UHFFFAOYSA-N','Oc1ccc2ccc3c(c2c1)CN(Cc1ccccc1)CO3',NULL),
	(69685,0,0,NULL,'Consistent with Molecular Formula','C28H26N2O2',422.5256,NULL,'97B66378FC7C4A02-FICuS-01-61','97B66378FC7C4A02-FICTS-01-40','97B66378FC7C4A02-uuuuu-01-10','InChI=1S/C28H26N2O2/c1-3-7-21(8-4-1)15-29-17-24-12-11-23-13-14-26-25(27(23)28(24)32-20-29)18-30(19-31-26)16-22-9-5-2-6-10-22/h1-14H,15-20H2','InChIKey=ADOFTYOGGKMWEX-UHFFFAOYSA-N','c1ccc(CN2COc3c(ccc4ccc5c(c34)CN(Cc3ccccc3)CO5)C2)cc1',NULL),
	(69686,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'B4836529BD3C3FAA-FICuS-01-75','B4836529BD3C3FAA-FICTS-01-54','B4836529BD3C3FAA-uuuuu-01-24','InChI=1S/C16H18N2O2/c1-17-7-11-3-5-14-13(15(11)19-9-17)6-4-12-8-18(2)10-20-16(12)14/h3-6H,7-10H2,1-2H3','InChIKey=KNXMVWDQNBIDJV-UHFFFAOYSA-N','CN1COc2c(ccc3c4c(ccc23)CN(C)CO4)C1',NULL),
	(69687,0,0,'73816-79-2','Consistent with Molecular Formula','C26H34N2O2',406.5668,'3,9-Dicyclohexyl-2,3,4,8,9,10-hexahydronaphtho(1,2-e:5,6-e\')bis(1,3)oxazine\nNaphtho(1,2-e:5,6-e\')bis(1,3)oxazine, 3,9-dicyclohexyl-2,3,4,8,9,10-hexahydro-\nNaphtho(1,2-e:5,6-e\')bis(1,3)oxazine, 2,3,4,8,9,10-hexahydro-3,9-dicyclohexyl-\nWLN: T E6 B666 FO HN OO QN AU- N LUTJ H- AL6TJ& Q- AL6TJ\nNaphtho[1,2-e:5,6-e\']bis[1,3]oxazine, 3,9-dicyclohexyl-2,3,4,8,9,10-hexahydro-','29A7267F9BA3C25C-FICuS-01-6B','29A7267F9BA3C25C-FICTS-01-4A','29A7267F9BA3C25C-uuuuu-01-1A','InChI=1S/C26H34N2O2/c1-3-7-19(8-4-1)27-15-23-21-11-14-26-24(22(21)12-13-25(23)29-17-27)16-28(18-30-26)20-9-5-2-6-10-20/h11-14,19-20H,1-10,15-18H2','InChIKey=DSINOQVPRGNAEQ-UHFFFAOYSA-N','c1cc2c3c(ccc2c2c1OCN(C1CCCCC1)C2)OCN(C1CCCCC1)C3',NULL),
	(69688,0,0,'58671-21-9','Consistent with Molecular Formula','C28H26N2O2',422.5256,NULL,'89A13592984F62AC-FICuS-01-54','89A13592984F62AC-FICTS-01-33','89A13592984F62AC-uuuuu-01-03','InChI=1S/C28H26N2O2/c1-3-7-21(8-4-1)15-29-17-25-23-11-14-28-26(24(23)12-13-27(25)31-19-29)18-30(20-32-28)16-22-9-5-2-6-10-22/h1-14H,15-20H2','InChIKey=ZQMYHQFLCMONLU-UHFFFAOYSA-N','c1ccc(CN2COc3ccc4c5c(ccc4c3C2)OCN(Cc2ccccc2)C5)cc1',NULL),
	(69689,0,0,NULL,'Consistent with Molecular Formula','C23H34N2O2',370.5338,NULL,'997390D61CEFF45F-FICuS-01-7A','997390D61CEFF45F-FICTS-01-59','997390D61CEFF45F-uuuuu-01-29','InChI=1S/C23H34N2O2/c1-17-22-18(13-24(15-26-22)20-8-4-2-5-9-20)12-19-14-25(16-27-23(17)19)21-10-6-3-7-11-21/h12,20-21H,2-11,13-16H2,1H3','InChIKey=KNHRUHSCUJVWJI-UHFFFAOYSA-N','Cc1c2c(cc3c1OCN(C1CCCCC1)C3)CN(C1CCCCC1)CO2',NULL),
	(69690,0,0,'73698-53-0','Consistent with Molecular Formula','C24H24N2O2',372.4658,'2,9-Dibenzyl-1,2,3,8,9,10-hexahydrobenzo[2,1-e:3,4-e\']bis[1,3]oxazine\nBenzo[2,1-e:3,4-e\']bis[1,3]oxazine, 2,9-dibenzyl-1,2,3,8,9,10-hexahydro-\nBenzo[2,1-e:3,4-e\']bis[1,3]oxazine, 1,2,3,8,9,10-hexahydro-2,9-dibenzyl-\nWLN: T B666 DN FO KO MNT&TJ D1R& M1R\nBenzo[2,1-e:3,4-e\']bis[1,3]oxazine, 1,2,3,8,9,10-hexahydro-2,9-bis(phenylmethyl)-','7F22668986C1E308-FICuS-01-47','7F22668986C1E308-FICTS-01-26','7F22668986C1E308-uuuuu-01-F6','InChI=1S/C24H24N2O2/c1-3-7-19(8-4-1)13-25-15-21-22-16-26(14-20-9-5-2-6-10-20)18-28-24(22)12-11-23(21)27-17-25/h1-12H,13-18H2','InChIKey=SZQLABXYFDDCOE-UHFFFAOYSA-N','c1ccc(CN2COc3ccc4c(c3C2)CN(Cc2ccccc2)CO4)cc1',NULL),
	(69691,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'5CC19588DAC89843-FICuS-01-69','5CC19588DAC89843-FICTS-01-48','5CC19588DAC89843-uuuuu-01-18','InChI=1S/C17H17NO3/c1-11-7-12(2)16-14(8-11)9-18(10-21-16)15-5-3-13(4-6-15)17(19)20/h3-8H,9-10H2,1-2H3,(H,19,20)','InChIKey=WQVWQDVTNDUVJU-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CN(c1ccc(C(=O)O)cc1)CO2',NULL),
	(69692,0,0,NULL,'Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'E7B987FB8A786C00-FICuS-01-76','E7B987FB8A786C00-FICTS-01-55','E7B987FB8A786C00-uuuuu-01-25','InChI=1S/C19H15NO3/c21-19(22)14-5-8-15(9-6-14)20-11-17-16-4-2-1-3-13(16)7-10-18(17)23-12-20/h1-10H,11-12H2,(H,21,22)','InChIKey=VBDSLVJSSIEFGN-UHFFFAOYSA-N','O=C(O)c1ccc(N2COc3ccc4ccccc4c3C2)cc1',NULL),
	(69693,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'1C977D5C01006A1E-FICuS-01-4C','1C977D5C01006A1E-FICTS-01-2B','1C977D5C01006A1E-uuuuu-01-FB','InChI=1S/C11H14ClNO/c1-3-13-6-9-5-10(12)4-8(2)11(9)14-7-13/h4-5H,3,6-7H2,1-2H3','InChIKey=DVOQXYRTQXNNJT-UHFFFAOYSA-N','CCN1COc2c(C)cc(Cl)cc2C1',NULL),
	(69694,0,0,NULL,'Consistent with Molecular Formula','C21H22ClNO2',355.8633,'1-(((5 chloro-2-hydroxy-3-methylbenzyl)-(ethyl)amino)methyl)naphthalen-2-ol','748C794ED7545198-FICuS-01-51','748C794ED7545198-FICTS-01-30','748C794ED7545198-uuuuu-01-00','InChI=1S/C21H22ClNO2/c1-3-23(12-16-11-17(22)10-14(2)21(16)25)13-19-18-7-5-4-6-15(18)8-9-20(19)24/h4-11,24-25H,3,12-13H2,1-2H3','InChIKey=UDLFVFDPORVSLW-UHFFFAOYSA-N','CCN(Cc1cc(Cl)cc(C)c1O)Cc1c(O)ccc2ccccc12',NULL),
	(69695,0,0,NULL,'Consistent with Molecular Formula','C24H25Br2NO2',519.275,NULL,'450107DF16173C61-FICuS-01-2E','450107DF16173C61-FICTS-01-0D','267E5870090B98C7-uuuuu-01-F4','InChI=1S/C14H17Br2NO.C10H8O/c15-11-6-10-8-17(12-4-2-1-3-5-12)9-18-14(10)13(16)7-11;11-10-6-5-8-3-1-2-4-9(8)7-10/h6-7,12H,1-5,8-9H2;1-7,11H','InChIKey=RAERNTGWEFCVCP-UHFFFAOYSA-N','Brc1cc(Br)c2c(c1)CN(C1CCCCC1)CO2.Oc1ccc2ccccc2c1',NULL),
	(69696,0,0,'3534-74-5','Consistent with Molecular Formula','C19H17Br2NO2',451.1568,NULL,'7625CAFDF639B42B-FICuS-01-7B','7625CAFDF639B42B-FICTS-01-5A','7625CAFDF639B42B-uuuuu-01-2A','InChI=1S/C19H17Br2NO2/c1-22(10-13-8-14(20)9-17(21)19(13)24)11-16-15-5-3-2-4-12(15)6-7-18(16)23/h2-9,23-24H,10-11H2,1H3','InChIKey=MDGLBXLWXXWTIJ-UHFFFAOYSA-N','CN(Cc1cc(Br)cc(Br)c1O)Cc1c(O)ccc2ccccc12',NULL),
	(69697,0,0,'74051-49-3','Consistent with Molecular Formula','C14H16ClN3O3',309.7517,'Uracil, 3-[[(5-chloro-3-methylsalicyl)methylamino]methyl]-\n2,4(1H,3H)Pyrimidinedione, 3-[[(5-chloro-3-methylsalicyl)methylamino]methyl]-\n2,4(1H,3H)-Pyrimidinedione, 3-[[[(5-chloro-2-hydroxy-3-methylphenyl)methyl]methylamino]methyl]-','99F46B6DD76F0707-FICuS-01-6A','40694312378E1282-FICTS-01-F7','99F46B6DD76F0707-uuuuu-01-19','InChI=1S/C14H16ClN3O3/c1-9-5-11(15)6-10(13(9)20)7-17(2)8-18-12(19)3-4-16-14(18)21/h3-6,20H,7-8H2,1-2H3,(H,16,21)','InChIKey=APNHUNFNDKBIGO-UHFFFAOYSA-N','Cc1cc(Cl)cc(CN(C)Cn2c(=O)cc[nH]c2=O)c1O',NULL),
	(69698,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'2CD787D313B7F623-FICuS-01-5B','3C5F96A1661F1368-FICTS-01-2D','2CD787D313B7F623-uuuuu-01-0A','InChI=1S/C15H19N3O3/c1-10-6-11(2)14(20)12(7-10)8-17(3)9-18-13(19)4-5-16-15(18)21/h4-7,20H,8-9H2,1-3H3,(H,16,21)','InChIKey=BKSIGDPJNKXHKN-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN(C)Cn2c(=O)cc[nH]c2=O)c1',NULL),
	(69699,0,0,NULL,'Consistent with Molecular Formula','C13H14Br2N2O3',406.0732,NULL,'7A7226D35615720E-FICuS-01-36','9005B2D19F071589-FICTS-01-1A','7A7226D35615720E-uuuuu-01-E5','InChI=1S/C13H14Br2N2O3/c1-16(7-17-11(18)2-3-12(17)19)6-8-4-9(14)5-10(15)13(8)20/h4-5,20H,2-3,6-7H2,1H3','InChIKey=IFTQIKFSMCJJRO-UHFFFAOYSA-N','CN(Cc1cc(Br)cc(Br)c1O)CN1C(=O)CCC1=O',NULL),
	(69700,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'28B927A4B5CCCDD9-FICuS-01-8B','28B927A4B5CCCDD9-FICTS-01-6A','28B927A4B5CCCDD9-uuuuu-01-3A','InChI=1S/C19H20N2O3/c1-12-8-13(2)17(22)14(9-12)10-20(3)11-21-18(23)15-6-4-5-7-16(15)19(21)24/h4-9,22H,10-11H2,1-3H3','InChIKey=BFYTWNSFIQEDNC-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN(C)CN2C(=O)c3ccccc3C2=O)c1',NULL),
	(69701,0,0,NULL,'Consistent with Molecular Formula','C21H18Br2N2O',474.194,NULL,'99058FF6D7D555F4-FICuS-01-70','99058FF6D7D555F4-FICTS-01-4F','99058FF6D7D555F4-uuuuu-01-1F','InChI=1S/C21H18Br2N2O/c1-24(12-14-10-15(22)11-18(23)21(14)26)13-25-19-8-4-2-6-16(19)17-7-3-5-9-20(17)25/h2-11,26H,12-13H2,1H3','InChIKey=VNHHQSIGAHIEJU-UHFFFAOYSA-N','CN(Cc1cc(Br)cc(Br)c1O)Cn1c2ccccc2c2ccccc21',NULL),
	(69702,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O',316.4018,NULL,'B7F2CCA1913483D7-FICuS-01-67','B7F2CCA1913483D7-FICTS-01-46','B7F2CCA1913483D7-uuuuu-01-16','InChI=1S/C21H20N2O/c1-23(13-16-12-22-20-9-5-4-8-18(16)20)14-19-17-7-3-2-6-15(17)10-11-21(19)24/h2-12,22,24H,13-14H2,1H3','InChIKey=AGJVTQPICZNUFO-UHFFFAOYSA-N','CN(Cc1c(O)ccc2ccccc12)Cc1c[nH]c2ccccc12',NULL),
	(69703,0,0,NULL,'Consistent with Molecular Formula','C17H16Br2N2O',424.1342,NULL,'C99176F4941EFECF-FICuS-01-8B','C99176F4941EFECF-FICTS-01-6A','C99176F4941EFECF-uuuuu-01-3A','InChI=1S/C17H16Br2N2O/c1-21(9-11-6-13(18)7-15(19)17(11)22)10-12-8-20-16-5-3-2-4-14(12)16/h2-8,20,22H,9-10H2,1H3','InChIKey=CYZVKNLQWCNKFE-UHFFFAOYSA-N','CN(Cc1cc(Br)cc(Br)c1O)Cc1c[nH]c2ccccc12',NULL),
	(69704,0,0,NULL,'Consistent with Molecular Formula','C20H24ClNO5',393.8663,NULL,'1703F95BC39EC559-FICuS-01-62','1703F95BC39EC559-FICTS-01-41','1703F95BC39EC559-uuuuu-01-11','InChI=1S/C20H24ClNO5/c1-4-5-16(23)14-8-17(24)20(27)15(19(14)26)10-22(3)9-12-7-13(21)6-11(2)18(12)25/h6-8,24-27H,4-5,9-10H2,1-3H3','InChIKey=XOFIUZJSOAYWSF-UHFFFAOYSA-N','CCCC(=O)c1cc(O)c(O)c(CN(C)Cc2cc(Cl)cc(C)c2O)c1O',NULL),
	(69705,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN4O7',424.7969,NULL,'4D8924D905B6208E-FICuS-01-4F','4D8924D905B6208E-FICTS-01-2E','4D8924D905B6208E-uuuuu-01-FE','InChI=1S/C17H17ClN4O7/c1-10-5-12(18)6-11(17(10)23)9-19(2)4-3-14-15(21(26)27)7-13(20(24)25)8-16(14)22(28)29/h5-8,23H,3-4,9H2,1-2H3','InChIKey=JCTUCALMLNIKSU-UHFFFAOYSA-N','Cc1cc(Cl)cc(CN(C)CCc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])c1O',NULL),
	(69706,0,0,'73826-31-0','Consistent with Molecular Formula','C24H26N6O2',430.5084,'3,3\',3\'\',3\'\'\'-[(1,5-Dihydroxy-2,6-naphthylene)bis(methylenenitrilo)]tetrapropionitrile\nPropionitrile, 3,3\',3\'\',3\'\'\'-[(1,5-dihydroxy-2,6-naphthylene)bis(methylenenitrilo)]tetra-\nWLN: L66J BQ C1N2CN&2CN GQ H1N2CN&2CN\nPropanenitrile, 3,3\',3\'\',3\'\'\'-[(1,5-dihydroxy-2,6-naphthalenediyl)bis(methylenenitrilo)]tetrakis-','91ABF460D8834288-FICuS-01-51','91ABF460D8834288-FICTS-01-30','91ABF460D8834288-uuuuu-01-00','InChI=1S/C24H26N6O2/c25-9-1-13-29(14-2-10-26)17-19-5-7-22-21(23(19)31)8-6-20(24(22)32)18-30(15-3-11-27)16-4-12-28/h5-8,31-32H,1-4,13-18H2','InChIKey=HDRKOCPBVISWHT-UHFFFAOYSA-N','N#CCCN(CCC#N)Cc1ccc2c(O)c(CN(CCC#N)CCC#N)ccc2c1O',NULL),
	(69707,0,0,'15834-75-0','Consistent with Molecular Formula','C6N6O6',252.1026,'Benzene, hexanitroso-','85FD27535FFF457C-FICuS-01-79','85FD27535FFF457C-FICTS-01-58','85FD27535FFF457C-uuuuu-01-28','InChI=1S/C6N6O6/c13-7-1-2(8-14)4(10-16)6(12-18)5(11-17)3(1)9-15','InChIKey=QJORNKIPCDPSFY-UHFFFAOYSA-N','O=Nc1c(N=O)c(N=O)c(N=O)c(N=O)c1N=O',NULL),
	(69708,1,2,'18310-19-5','Consistent with Molecular Formula','C7H12N2O2',156.184,'Methylnioxime\n4-Methyl-1,2-cyclohexanedione dioxime\nWLN: L6YYTJ AUNQ BUNQ D1\n1,2-Cyclohexanedione, 4-methyl-, dioxime\n1,2-Cyclohexanedione, 4-methyl-, dioxime','51D946FBB006C495-FICuS-01-59','42D7058723C6A113-FICTS-01-0F','51D946FBB006C495-uuuuu-01-08','InChI=1S/C7H12N2O2/c1-5-2-3-6(8-10)7(4-5)9-11/h5,10-11H,2-4H2,1H3/b8-6+,9-7+','InChIKey=KQGMPJHDAPHKNY-CDJQDVQCSA-N','CC1CCC(=N\\O)/C(=N/O)C1','1'),
	(69709,1,0,'14486-03-4','Consistent with Molecular Formula','C7H14N2O3S',206.2592,NULL,'F9CC45F2393E36CF-FICuS-01-83','F9CC45F2393E36CF-FICTS-01-62','F9CC45F2393E36CF-uuuuu-01-32','InChI=1S/C7H14N2O3S/c1-13-3-2-5(8)7(12)9-4-6(10)11/h5H,2-4,8H2,1H3,(H,9,12)(H,10,11)','InChIKey=QXOHLNCNYLGICT-UHFFFAOYSA-N','CSCCC(N)C(=O)NCC(=O)O','1'),
	(69710,1,0,'554-94-9','Consistent with Molecular Formula','C7H14N2O3S',206.2592,NULL,'B0660FA6786B94F0-FICuS-01-5C','B0660FA6786B94F0-FICTS-01-3B','B0660FA6786B94F0-uuuuu-01-0B','InChI=1S/C7H14N2O3S/c1-13-3-2-5(7(11)12)9-6(10)4-8/h5H,2-4,8H2,1H3,(H,9,10)(H,11,12)','InChIKey=PFMUCCYYAAFKTH-UHFFFAOYSA-N','CSCCC(NC(=O)CN)C(=O)O','1'),
	(69711,2,0,'19534-08-8','Consistent with Molecular Formula','C7H14O2',130.1864,'trans-1-Methyl-1,2-cyclohexanediol\n1,2-Cyclohexanediol, 1-methyl-, trans-\n1,2-Cyclohexanediol, 1-methyl-, trans-','00EE7C392DDE2ADA-FICuS-01-8E','00EE7C392DDE2ADA-FICTS-01-6D','FC057CE769274D20-uuuuu-01-0C','InChI=1S/C7H14O2/c1-7(9)5-3-2-4-6(7)8/h6,8-9H,2-5H2,1H3/t6-,7-/m1/s1','InChIKey=IOZFUGDROBQPNP-RNFRBKRXSA-N','CC1(O)CCCCC1O','1'),
	(69712,1,0,'156-86-5','Consistent with Molecular Formula','C7H16N4O2',188.229,'L-Lysine, N6-(aminoiminomethyl)-','A395B2EF51946538-FICuS-01-51','A395B2EF51946538-FICTS-01-30','A395B2EF51946538-uuuuu-01-00','InChI=1S/C7H16N4O2/c8-5(6(12)13)3-1-2-4-11-7(9)10/h5H,1-4,8H2,(H,12,13)(H4,9,10,11)','InChIKey=QUOGESRFPZDMMT-UHFFFAOYSA-N','N=C(N)NCCCCC(N)C(=O)O','1'),
	(69713,1,0,NULL,'Consistent with Molecular Formula','C7H16O',116.2028,NULL,'9E8D2299DF63FD6D-FICuS-01-8E','9E8D2299DF63FD6D-FICTS-01-6D','9E8D2299DF63FD6D-uuuuu-01-3D','InChI=1S/C7H16O/c1-3-4-5-6-7(2)8/h7-8H,3-6H2,1-2H3','InChIKey=CETWDUZRCINIHU-UHFFFAOYSA-N','CCCCCC(C)O','1'),
	(69714,1,0,NULL,'Consistent with Molecular Formula','C7H16O',116.2028,NULL,'738D268D5749C31D-FICuS-01-55','738D268D5749C31D-FICTS-01-34','738D268D5749C31D-uuuuu-01-04','InChI=1S/C7H16O/c1-3-5-6-7(8)4-2/h7-8H,3-6H2,1-2H3','InChIKey=RZKSECIXORKHQS-UHFFFAOYSA-N','CCCCC(O)CC','1'),
	(69715,0,0,'65833-01-4','Consistent with Molecular Formula','C10H6INO2',299.0674,NULL,'559768CD79075966-FICuS-01-47','559768CD79075966-FICTS-01-26','559768CD79075966-uuuuu-01-F6','InChI=1S/C10H6INO2/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(12)14/h1-6H','InChIKey=GIXQASIEVHMYQH-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(I)cc1',NULL),
	(69716,0,0,'52562-50-2','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'2C9AA50B265C86FE-FICuS-01-77','2C9AA50B265C86FE-FICTS-01-56','2C9AA50B265C86FE-uuuuu-01-26','InChI=1S/C10H9NO/c1-7-2-3-10-9(4-7)8(6-12)5-11-10/h2-6,11H,1H3','InChIKey=ZTNQWTPWKNDRNF-UHFFFAOYSA-N','Cc1ccc2[nH]cc(C=O)c2c1',NULL),
	(69717,0,0,'10241-97-1','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'C2EE626722AEDAF0-FICuS-01-80','C2EE626722AEDAF0-FICTS-01-5F','C2EE626722AEDAF0-uuuuu-01-2F','InChI=1S/C10H9NO2/c1-6-2-3-8-7(4-6)5-9(11-8)10(12)13/h2-5,11H,1H3,(H,12,13)','InChIKey=DAITVOCMWPNFTL-UHFFFAOYSA-N','Cc1ccc2[nH]c(C(=O)O)cc2c1',NULL),
	(69718,0,0,'392-12-1','Consistent with Molecular Formula','C11H9NO3',203.197,'Indole-3-pyruvic acid\n1H-Indole-3-propanoic acid, .alpha.-oxo-','A7AA0D8B520DA868-FICuS-01-71','A7AA0D8B520DA868-FICTS-01-50','A7AA0D8B520DA868-uuuuu-01-20','InChI=1S/C11H9NO3/c13-10(11(14)15)5-7-6-12-9-4-2-1-3-8(7)9/h1-4,6,12H,5H2,(H,14,15)','InChIKey=RSTKLPZEZYGQPY-UHFFFAOYSA-N','O=C(O)C(=O)Cc1c[nH]c2ccccc12',NULL),
	(69719,0,1,'61675-19-2','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'3A88BE0489F993E8-FICuS-01-6F','26FA5C8310B6ED1D-FICTS-01-4F','3A88BE0489F993E8-uuuuu-01-1E','InChI=1S/C11H10N2O3/c1-16-9-2-3-11-10(6-9)8(7-12-11)4-5-13(14)15/h2-7,12H,1H3/b5-4-','InChIKey=NAIAZIKEFZGLDL-PLNGDYQASA-N','COc1ccc2[nH]cc(/C=C\\[N+](=O)[O-])c2c1','1'),
	(69720,0,0,'26593-50-0','Consistent with Molecular Formula','C11H10O',158.1994,NULL,'A15721988B26165A-FICuS-01-38','A15721988B26165A-FICTS-01-17','A15721988B26165A-uuuuu-01-E7','InChI=1S/C11H10O/c1-8-2-3-9-4-5-11(12)7-10(9)6-8/h2-7,12H,1H3','InChIKey=DNCGBNFOSLTQQB-UHFFFAOYSA-N','Cc1ccc2ccc(O)cc2c1',NULL),
	(69721,0,0,'10242-01-0','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'A846BF3EBFF4AAC5-FICuS-01-A6','A846BF3EBFF4AAC5-FICTS-01-85','A846BF3EBFF4AAC5-uuuuu-01-55','InChI=1S/C10H9NO3/c1-14-6-2-3-9-7(4-6)8(5-11-9)10(12)13/h2-5,11H,1H3,(H,12,13)','InChIKey=RVVSEZGJCOAUED-UHFFFAOYSA-N','COc1ccc2[nH]cc(C(=O)O)c2c1',NULL),
	(69722,0,0,'91350-17-3','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'D4204A2D36E8A092-FICuS-01-4E','D4204A2D36E8A092-FICTS-01-2D','D4204A2D36E8A092-uuuuu-01-FD','InChI=1S/C11H12N2O/c1-7-2-3-10-9(4-7)8(6-13-10)5-11(12)14/h2-4,6,13H,5H2,1H3,(H2,12,14)','InChIKey=VQXXRQMLQUGSQL-UHFFFAOYSA-N','Cc1ccc2[nH]cc(CC(N)=O)c2c1',NULL),
	(69723,0,0,'2452-25-7','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'BEFFDA6881B583F2-FICuS-01-90','BEFFDA6881B583F2-FICTS-01-6F','BEFFDA6881B583F2-uuuuu-01-3F','InChI=1S/C11H12N2O2/c1-15-8-2-3-10-9(5-8)7(6-13-10)4-11(12)14/h2-3,5-6,13H,4H2,1H3,(H2,12,14)','InChIKey=ISKLKIWPGSGBNF-UHFFFAOYSA-N','COc1ccc2[nH]cc(CC(N)=O)c2c1',NULL),
	(69724,0,0,'32940-15-1','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'A43041896040E763-FICuS-01-24','A43041896040E763-FICTS-01-03','A43041896040E763-uuuuu-01-D3','InChI=1S/C11H12O2/c1-13-11-4-2-3-8-7-9(12)5-6-10(8)11/h2-4H,5-7H2,1H3','InChIKey=MDAIAXRTLTVEOU-UHFFFAOYSA-N','COc1cccc2c1CCC(=O)C2',NULL),
	(69725,1,0,'3321-03-7','Consistent with Molecular Formula','C11H14N2O3',222.2432,'L-Phenylalanine, N-glycyl-','9B4D6E22ED68EF07-FICuS-01-82','9B4D6E22ED68EF07-FICTS-01-61','9B4D6E22ED68EF07-uuuuu-01-31','InChI=1S/C11H14N2O3/c12-7-10(14)13-9(11(15)16)6-8-4-2-1-3-5-8/h1-5,9H,6-7,12H2,(H,13,14)(H,15,16)','InChIKey=JBCLFWXMTIKCCB-UHFFFAOYSA-N','NCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(69726,0,0,'528-71-2','Consistent with Molecular Formula','C12H8N2O',196.208,'Pyoxanthose\nHemipyocyanin\nHemipyocyanine\n1-Hydroxyphenazine\nPhenazine, 1-hydroxy-\n.alpha.-Hydroxyphenazine\n1-Hydroxy-5,10-diazaanthracene\n1-Phenazinol\n1-Phenazinol','A23BEE74C9F5C213-FICuS-01-74','A23BEE74C9F5C213-FICTS-01-53','A23BEE74C9F5C213-uuuuu-01-23','InChI=1S/C12H8N2O/c15-11-7-3-6-10-12(11)14-9-5-2-1-4-8(9)13-10/h1-7,15H','InChIKey=SVRNCBGWUMMBQB-UHFFFAOYSA-N','Oc1cccc2nc3ccccc3nc12',NULL),
	(69727,0,0,'2147-83-3','Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'5E05AF9A94E7495D-FICuS-01-76','D38F88073EF2B5C7-FICTS-01-53','5E05AF9A94E7495D-uuuuu-01-25','InChI=1S/C12H13N3O/c16-12-14-10-3-1-2-4-11(10)15(12)9-5-7-13-8-6-9/h1-5,13H,6-8H2,(H,14,16)','InChIKey=YFEOSTXFQCDCAR-UHFFFAOYSA-N','O=c1[nH]c2ccccc2n1C1=CCNCC1',NULL),
	(69728,0,0,'30218-58-7','Consistent with Molecular Formula','C12H16N2',188.2718,'Indole, 3-(dimethylamino)methyl-5-methyl-\n1H-Indole-3-methanamine, N,N,5-trimethyl-','E46B547E711F4B35-FICuS-01-5A','E46B547E711F4B35-FICTS-01-39','E46B547E711F4B35-uuuuu-01-09','InChI=1S/C12H16N2/c1-9-4-5-12-11(6-9)10(7-13-12)8-14(2)3/h4-7,13H,8H2,1-3H3','InChIKey=GXCDTJAVATWRFZ-UHFFFAOYSA-N','Cc1ccc2[nH]cc(CN(C)C)c2c1',NULL),
	(69729,0,0,'16620-52-3','Consistent with Molecular Formula','C12H16N2O',204.2712,'5-Methoxygramine\n3-[(Dimethylamino)methyl]-5-methoxyindole\n5-Methoxy-3-[(dimethylamino)methyl]indole\nWLN: T56 BMJ D1N1&1 GO1\n1H-Indole-3-methanamine, 5-methoxy-N,N-dimethyl-\nIndole, 3-[(dimethylamino)methyl]-5-methoxy-','1E4EA9493DA9F3A3-FICuS-01-7B','1E4EA9493DA9F3A3-FICTS-01-5A','1E4EA9493DA9F3A3-uuuuu-01-2A','InChI=1S/C12H16N2O/c1-14(2)8-9-7-13-12-5-4-10(15-3)6-11(9)12/h4-7,13H,8H2,1-3H3','InChIKey=GOERTRUXQHDLHC-UHFFFAOYSA-N','COc1ccc2[nH]cc(CN(C)C)c2c1',NULL),
	(69730,0,0,'26060-14-0','Consistent with Molecular Formula','C14H12O',196.2482,NULL,'D8AB92CFEB86BC2B-FICuS-01-A8','D8AB92CFEB86BC2B-FICTS-01-87','D8AB92CFEB86BC2B-uuuuu-01-57','InChI=1S/C14H12O/c1-15-14-8-4-7-12-11-6-3-2-5-10(11)9-13(12)14/h2-8H,9H2,1H3','InChIKey=IJBYVSUZCRXTOD-UHFFFAOYSA-N','COc1cccc2c1Cc1ccccc1-2',NULL),
	(69731,0,0,'449-55-8','Consistent with Molecular Formula','C14H13N',195.2634,NULL,'8B2671CCDC01F42D-FICuS-01-6F','8B2671CCDC01F42D-FICTS-01-4E','8B2671CCDC01F42D-uuuuu-01-1E','InChI=1S/C14H13N/c1-2-7-13-10-15-14-8-4-3-6-12(14)9-11(13)5-1/h1-8,15H,9-10H2','InChIKey=YSHVGIKWUJCBLY-UHFFFAOYSA-N','c1ccc2c(c1)CNc1ccccc1C2',NULL),
	(69732,0,0,'2439-68-1','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'B0B6BBD8E948B652-FICuS-01-7A','B0B6BBD8E948B652-FICTS-01-59','B0B6BBD8E948B652-uuuuu-01-29','InChI=1S/C16H15NO/c1-17-10-9-14-11-15(7-8-16(14)17)18-12-13-5-3-2-4-6-13/h2-11H,12H2,1H3','InChIKey=JMFZKYABNMMQHH-UHFFFAOYSA-N','Cn1ccc2cc(OCc3ccccc3)ccc21',NULL),
	(69733,1,0,'5720-82-1','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'6770DEF4177D63B3-FICuS-01-5F','6770DEF4177D63B3-FICTS-01-3E','6770DEF4177D63B3-uuuuu-01-0E','InChI=1S/C16H18O2/c1-16-9-8-12(17)10-11(16)6-7-13-14(16)4-3-5-15(13)18-2/h3-5,10H,6-9H2,1-2H3','InChIKey=VSZUGNOVOOTAQU-UHFFFAOYSA-N','COc1cccc2c1CCC1=CC(=O)CCC12C','1'),
	(69734,0,0,'83803-93-4','Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'594ED8D32520378B-FICuS-01-4E','594ED8D32520378B-FICTS-01-2D','594ED8D32520378B-uuuuu-01-FD','InChI=1S/C19H16N2O2/c1-13-7-2-4-10-15(13)18(22)20-21-19(23)17-12-6-9-14-8-3-5-11-16(14)17/h2-12H,1H3,(H,20,22)(H,21,23)','InChIKey=AHQMKZONOSYJCI-UHFFFAOYSA-N','Cc1ccccc1C(=O)NNC(=O)c1cccc2ccccc12',NULL),
	(69735,0,0,'83803-94-5','Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'F85BFBC6DDBEBEE3-FICuS-01-CB','F85BFBC6DDBEBEE3-FICTS-01-AA','F85BFBC6DDBEBEE3-uuuuu-01-7A','InChI=1S/C19H16N2O2/c1-13-6-2-5-9-17(13)19(23)21-20-18(22)16-11-10-14-7-3-4-8-15(14)12-16/h2-12H,1H3,(H,20,22)(H,21,23)','InChIKey=PLZLECZNFLCRPC-UHFFFAOYSA-N','Cc1ccccc1C(=O)NNC(=O)c1ccc2ccccc2c1',NULL),
	(69736,0,0,'83803-97-8','Consistent with Molecular Formula','C19H16N2O2',304.3476,'N\'-(4-Methylbenzoyl)-1-naphthohydrazide','8746DFADB04325FA-FICuS-01-76','8746DFADB04325FA-FICTS-01-55','8746DFADB04325FA-uuuuu-01-25','InChI=1S/C19H16N2O2/c1-13-9-11-15(12-10-13)18(22)20-21-19(23)17-8-4-6-14-5-2-3-7-16(14)17/h2-12H,1H3,(H,20,22)(H,21,23)','InChIKey=FMSOLSNSLBVFBF-UHFFFAOYSA-N','Cc1ccc(C(=O)NNC(=O)c2cccc3ccccc23)cc1',NULL),
	(69737,0,0,'83803-95-6','Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'1000CC79ACC14CF8-FICuS-01-6B','1000CC79ACC14CF8-FICTS-01-4A','1000CC79ACC14CF8-uuuuu-01-1A','InChI=1S/C19H16N2O2/c1-13-6-8-15(9-7-13)18(22)20-21-19(23)17-11-10-14-4-2-3-5-16(14)12-17/h2-12H,1H3,(H,20,22)(H,21,23)','InChIKey=MZJUACPKDPRXTP-UHFFFAOYSA-N','Cc1ccc(C(=O)NNC(=O)c2ccc3ccccc3c2)cc1',NULL),
	(69738,0,0,'83803-96-7','Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'B75122B6B185C6B9-FICuS-01-56','B75122B6B185C6B9-FICTS-01-35','B75122B6B185C6B9-uuuuu-01-05','InChI=1S/C19H16N2O2/c1-13-5-4-8-16(11-13)18(22)20-21-19(23)17-10-9-14-6-2-3-7-15(14)12-17/h2-12H,1H3,(H,20,22)(H,21,23)','InChIKey=NOZDWMYGSUBAEE-UHFFFAOYSA-N','Cc1cccc(C(=O)NNC(=O)c2ccc3ccccc3c2)c1',NULL),
	(69739,0,0,'73941-12-5','Consistent with Molecular Formula','C19H16N2O3',320.347,'m-Anisic acid, (1-naphthoyl)hydrazide\n1-(m-Methoxybenzoyl)-2-(1-naphthoyl)hydrazine\nHydrazine, 1-(m-methoxybenzoyl)-2-(1-naphthoyl)-\nWLN: L66J BVMMVR CO1\n1-Naphthalenecarboxylic acid, 2-(3-methoxybenzoyl)hydrazide','1533A5A6834D1A7A-FICuS-01-4D','1533A5A6834D1A7A-FICTS-01-2C','1533A5A6834D1A7A-uuuuu-01-FC','InChI=1S/C19H16N2O3/c1-24-15-9-4-8-14(12-15)18(22)20-21-19(23)17-11-5-7-13-6-2-3-10-16(13)17/h2-12H,1H3,(H,20,22)(H,21,23)','InChIKey=MMJQUHDGIXJLMO-UHFFFAOYSA-N','COc1cccc(C(=O)NNC(=O)c2cccc3ccccc23)c1',NULL),
	(69740,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,'N\'-(3-methoxybenzoyl)-2-naphthohydrazide','8E309C2AE50064A5-FICuS-01-50','8E309C2AE50064A5-FICTS-01-2F','8E309C2AE50064A5-uuuuu-01-FF','InChI=1S/C19H16N2O3/c1-24-17-8-4-7-15(12-17)18(22)20-21-19(23)16-10-9-13-5-2-3-6-14(13)11-16/h2-12H,1H3,(H,20,22)(H,21,23)','InChIKey=DBAMYVBLJOTKPD-UHFFFAOYSA-N','COc1cccc(C(=O)NNC(=O)c2ccc3ccccc3c2)c1',NULL),
	(69741,0,0,'83833-17-4','Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'ED3B3A8E98B127C0-FICuS-01-76','ED3B3A8E98B127C0-FICTS-01-55','ED3B3A8E98B127C0-uuuuu-01-25','InChI=1S/C19H16N2O3/c1-24-15-11-9-14(10-12-15)18(22)20-21-19(23)17-8-4-6-13-5-2-3-7-16(13)17/h2-12H,1H3,(H,20,22)(H,21,23)','InChIKey=MTZHJEBRPLTJNT-UHFFFAOYSA-N','COc1ccc(C(=O)NNC(=O)c2cccc3ccccc23)cc1',NULL),
	(69742,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'5DF9A485AA3F64EB-FICuS-01-8D','5DF9A485AA3F64EB-FICTS-01-6C','5DF9A485AA3F64EB-uuuuu-01-3C','InChI=1S/C19H16N2O3/c1-24-17-10-8-14(9-11-17)18(22)20-21-19(23)16-7-6-13-4-2-3-5-15(13)12-16/h2-12H,1H3,(H,20,22)(H,21,23)','InChIKey=SHMSXBAHVASUIV-UHFFFAOYSA-N','COc1ccc(C(=O)NNC(=O)c2ccc3ccccc3c2)cc1',NULL),
	(69743,0,0,'73-51-8','Consistent with Molecular Formula','C24H34?BrN2O4',494.4476,'[1,1\'-Biphenyl]-4,4\'-diethanaminium, N,N\'-bis(2-hydroxyethyl)-N,N,N\',N\'-tetramethyl-.beta.,.beta.\'-dioxo-, dibromide','4DA066B491FAA392-FICuS-01-62','4DA066B491FAA392-FICTS-01-41','4DA066B491FAA392-uuuuu-01-11','InChI=1S/C24H34N2O4.BrH/c1-25(2,13-15-27)17-23(29)21-9-5-19(6-10-21)20-7-11-22(12-8-20)24(30)18-26(3,4)14-16-28;/h5-12,27-28H,13-18H2,1-4H3;1H/q+2;/p-1','InChIKey=QAQISRVKLLEFSC-UHFFFAOYSA-M','*.C[N+](C)(CCO)CC(=O)c1ccc(-c2ccc(C(=O)C[N+](C)(C)CCO)cc2)cc1.[Br-]',NULL),
	(69744,0,2,'2499-47-0','Consistent with Molecular Formula','C14H14ClNO4',295.7219,NULL,'ED6C1469B00380D4-FICuS-01-52','ED6C1469B00380D4-FICTS-01-31','ED6C1469B00380D4-uuuuu-01-01','InChI=1S/C14H14ClNO4/c15-11-14(19-9-10-20-14)8-2-1-3-12-4-6-13(7-5-12)16(17)18/h1-8H,9-11H2','InChIKey=GGHSZBCEDMGJEK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C=C/C2(CCl)OCCO2)cc1','1'),
	(69745,0,1,'2499-55-0','Consistent with Molecular Formula','C12H12ClNO4',269.6841,NULL,'DAC802AFC2564E2D-FICuS-01-7F','DAC802AFC2564E2D-FICTS-01-5E','DAC802AFC2564E2D-uuuuu-01-2E','InChI=1S/C12H12ClNO4/c13-9-12(17-7-8-18-12)6-5-10-1-3-11(4-2-10)14(15)16/h1-6H,7-9H2','InChIKey=HOUUSEDRFDXIKN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C2(CCl)OCCO2)cc1','1'),
	(69746,0,0,'2113-06-6','Consistent with Molecular Formula','C15H24ClN5',309.8411,NULL,'4A1BC7FDF5C29961-FICuS-01-7C','8F1C6BEA587719C5-FICTS-01-53','4AE76018CA4F402F-uuuuu-01-10','InChI=1S/C15H23N5.ClH/c1-15(2)19-13(16)18-14(17)20(15)11-7-6-10-12-8-4-3-5-9-12;/h3-5,8-9H,6-7,10-11H2,1-2H3,(H4,16,17,18,19);1H','InChIKey=FGTPCWJUDVKRLB-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1CCCCc1ccccc1.Cl',NULL),
	(69747,0,0,'2762-79-0','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'B81EFD7D865BEBAD-FICuS-01-AD','B81EFD7D865BEBAD-FICTS-01-8C','B81EFD7D865BEBAD-uuuuu-01-5C','InChI=1S/C15H22O2/c1-13(2)17-15(16)12-8-4-7-11-14-9-5-3-6-10-14/h3,5-6,9-10,13H,4,7-8,11-12H2,1-2H3','InChIKey=DBBRDERKRASOMJ-UHFFFAOYSA-N','CC(C)OC(=O)CCCCCc1ccccc1',NULL),
	(69748,0,0,NULL,'Consistent with Molecular Formula','C23H29N5O2S',439.5744,NULL,'5C8EE2FED5F96835-FICuS-01-8C','5C8EE2FED5F96835-FICTS-01-6B','5C8EE2FED5F96835-uuuuu-01-3B','InChI=1S/C23H29N5O2S/c1-17-12-14-20(15-13-17)31(29,30)28(19-9-6-5-7-10-19)16-8-11-21-18(2)25-23(24)26-22(21)27(3)4/h5-7,9-10,12-15H,8,11,16H2,1-4H3,(H2,24,25,26)','InChIKey=FWZZVVKSWAEEFC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(C)nc(N)nc2N(C)C)c2ccccc2)cc1',NULL),
	(69749,0,0,'2499-51-6','Consistent with Molecular Formula','C16H19ClN4O2',334.8047,NULL,'3AA02780F4FEE4F4-FICuS-01-75','6A52170F95EE8084-FICTS-01-2E','3AA02780F4FEE4F4-uuuuu-01-24','InChI=1S/C16H19ClN4O2/c1-10-13(15(23)21-16(18)20-10)3-2-8-19-12-6-4-11(5-7-12)14(22)9-17/h4-7,19H,2-3,8-9H2,1H3,(H3,18,20,21,23)','InChIKey=VIDQKZMKQZGFCU-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1ccc(C(=O)CCl)cc1',NULL),
	(69750,0,0,'4323-13-1','Consistent with Molecular Formula','C12H17N5O2',263.2986,NULL,'38EEFCCC2E157221-FICuS-01-74','38EEFCCC2E157221-FICTS-01-53','38EEFCCC2E157221-uuuuu-01-23','InChI=1S/C12H17N5O2/c13-11-10-12(15-7-14-11)17(8-16-10)6-4-2-1-3-5-9(18)19/h7-8H,1-6H2,(H,18,19)(H2,13,14,15)','InChIKey=MPNBGXGUVWYIIB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCCCCCC(=O)O',NULL),
	(69751,8,0,'10204-66-7','Consistent with Molecular Formula','C22H34O5',378.5076,NULL,'E0D971E978815131-FICuS-01-41','E0D971E978815131-FICTS-01-20','9016FB3B091E6ED5-uuuuu-01-16','InChI=1S/C22H34O5/c1-13(23)27-15-6-9-20(2)14(12-15)4-5-17-16(20)7-10-21(3)18(19(24)25)8-11-22(17,21)26/h14-18,26H,4-12H2,1-3H3,(H,24,25)/t14-,15+,16+,17-,18-,20+,21-,22+/m1/s1','InChIKey=DVBRYBUUEALGJL-PRCZZKRQSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(=O)O)CCC32O)C1','1'),
	(69752,8,0,'6215-69-6','Consistent with Molecular Formula','C26H44OS2',436.753,NULL,'EF448FD5A793E2DC-FICuS-01-93','EF448FD5A793E2DC-FICTS-01-72','C66033EAE6F17541-uuuuu-01-04','InChI=1S/C26H44OS2/c1-18(8-7-17-27-24(28)29-4)21-12-13-22-20-11-10-19-9-5-6-15-25(19,2)23(20)14-16-26(21,22)3/h18-23H,5-17H2,1-4H3/t18-,19+,20+,21-,22+,23+,25+,26-/m1/s1','InChIKey=GTRLSBCDXSIBTA-WRPYGWGESA-N','CSC(=S)OCCCC(C)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(69753,4,0,'1624-62-0','Consistent with Molecular Formula','C19H24O2',284.3974,'Estrone methyl ether\nOestrone methyl ether\nEstrone 3-methyl ether\nEstra-1,3,5(10)-trien-17-one, 3-methoxy-\nEstra-1,3,5(10)-trien-17-one, 3-methoxy-','1C64DEE49A423E1D-FICuS-01-74','1C64DEE49A423E1D-FICTS-01-53','091E0A4C931927AF-uuuuu-01-03','InChI=1S/C19H24O2/c1-19-10-9-15-14-6-4-13(21-2)11-12(14)3-5-16(15)17(19)7-8-18(19)20/h4,6,11,15-17H,3,5,7-10H2,1-2H3/t15-,16-,17+,19+/m1/s1','InChIKey=BCWWDWHFBMPLFQ-VXNCWWDNSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)CCC12','1'),
	(69754,0,0,'84836-33-9','Consistent with Molecular Formula','C20H21FO2',312.3831,NULL,'FC3C200D0FBE1581-FICuS-01-68','FC3C200D0FBE1581-FICTS-01-47','FC3C200D0FBE1581-uuuuu-01-17','InChI=1S/C20H21FO2/c1-4-15(5-2)20(16-6-10-18(21)11-7-16)17-8-12-19(13-9-17)23-14(3)22/h6-13H,4-5H2,1-3H3','InChIKey=LFVPWWCXDKGUCR-UHFFFAOYSA-N','CCC(CC)=C(c1ccc(F)cc1)c1ccc(OC(C)=O)cc1',NULL),
	(69755,1,0,'21327-74-2','Consistent with Molecular Formula','C24H26O4',378.467,'F 6103','DEA7801D2903BCF9-FICuS-01-77','DEA7801D2903BCF9-FICTS-01-56','DEA7801D2903BCF9-uuuuu-01-26','InChI=1S/C24H26O4/c1-16-6-4-5-7-23(16)24(19-8-12-21(13-9-19)27-17(2)25)20-10-14-22(15-11-20)28-18(3)26/h8-16H,4-7H2,1-3H3','InChIKey=HCDCCKDQHKYDSN-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=C2CCCCC2C)c2ccc(OC(C)=O)cc2)cc1','1'),
	(69756,0,0,NULL,'Consistent with Molecular Formula','C23H26O4',366.456,NULL,'3E5A946A371F9C77-FICuS-01-64','3E5A946A371F9C77-FICTS-01-43','3E5A946A371F9C77-uuuuu-01-13','InChI=1S/C23H26O4/c1-5-7-18(6-2)23(19-8-12-21(13-9-19)26-16(3)24)20-10-14-22(15-11-20)27-17(4)25/h8-15H,5-7H2,1-4H3','InChIKey=DNPPVUXGTAVNDX-UHFFFAOYSA-N','CCCC(CC)=C(c1ccc(OC(C)=O)cc1)c1ccc(OC(C)=O)cc1',NULL),
	(69757,6,0,'21170-34-3','Consistent with Molecular Formula','C27H33BrO5S',549.5187,NULL,'3D9753A3409CA236-FICuS-01-46','3D9753A3409CA236-FICTS-01-25','F8EB73B2E9CAEEAC-uuuuu-01-69','InChI=1S/C27H33BrO5S/c1-26-13-11-19(29)15-17(26)3-8-21-22-9-10-24(27(22,2)14-12-23(21)26)25(30)16-33-34(31,32)20-6-4-18(28)5-7-20/h4-7,15,21-24H,3,8-14,16H2,1-2H3/t21-,22-,23-,24+,26-,27-/m0/s1','InChIKey=ZQNARVKYKGBJES-YNHSGCSHSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)COS(=O)(=O)c3ccc(Br)cc3)CCC12','1'),
	(69758,6,0,NULL,'Consistent with Molecular Formula','C23H31NOS',369.564,'10,13-dimethyl-17-(2-methyl-1,3-thiazol-4-yl)-1,2,6,7,8,9,11,12,14,15,16,17-dodecahydrocyclopenta[a]phenanthren-3-one','A394D2547C165232-FICuS-01-34','A394D2547C165232-FICTS-01-13','B02CABF1E9659FAB-uuuuu-01-42','InChI=1S/C23H31NOS/c1-14-24-21(13-26-14)20-7-6-18-17-5-4-15-12-16(25)8-10-22(15,2)19(17)9-11-23(18,20)3/h12-13,17-20H,4-11H2,1-3H3/t17-,18-,19-,20+,22-,23-/m0/s1','InChIKey=NIYPNKHDGWDAOX-ACXQXYJUSA-N','Cc1nc(C2CCC3C4CCC5=CC(=O)CCC5(C)C4CCC23C)cs1','1'),
	(69759,6,0,NULL,'Consistent with Molecular Formula','C22H30N2OS',370.5518,NULL,'B83CCADC15FF0848-FICuS-01-88','B83CCADC15FF0848-FICTS-01-67','4948F0A6D2D202A2-uuuuu-01-FD','InChI=1S/C22H30N2OS/c1-21-9-7-14(25)11-13(21)3-4-15-16-5-6-18(19-12-26-20(23)24-19)22(16,2)10-8-17(15)21/h11-12,15-18H,3-10H2,1-2H3,(H2,23,24)/t15-,16-,17-,18+,21-,22-/m0/s1','InChIKey=LBSHCMQCZQSXKN-VABCKDIBSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(c3csc(N)n3)CCC12','1'),
	(69760,6,0,NULL,'Consistent with Molecular Formula','C28H33NOS',431.6348,NULL,'600E3DB9549CC7B3-FICuS-01-68','600E3DB9549CC7B3-FICTS-01-47','E3187A21778E9DA1-uuuuu-01-0C','InChI=1S/C28H33NOS/c1-27-14-12-20(30)16-19(27)8-9-21-22-10-11-24(28(22,2)15-13-23(21)27)25-17-31-26(29-25)18-6-4-3-5-7-18/h3-7,16-17,21-24H,8-15H2,1-2H3/t21-,22-,23-,24+,27-,28-/m0/s1','InChIKey=JHWCRFGEAATSOO-FTIQDDARSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(c3csc(-c4ccccc4)n3)CCC12','1'),
	(69761,0,0,'1745-05-7','Consistent with Molecular Formula','C10H14ClNO',199.6797,NULL,'75DE2819C8774E72-FICuS-01-5B','75DE2819C8774E72-FICTS-01-3A','75228FFCF7FA973C-uuuuu-01-37','InChI=1S/C10H13NO.ClH/c1-12-10-3-2-8-4-5-11-7-9(8)6-10;/h2-3,6,11H,4-5,7H2,1H3;1H','InChIKey=RKDJBXYFUGOJRU-UHFFFAOYSA-N','COc1ccc2c(c1)CNCC2.Cl',NULL),
	(69762,0,0,'1078-27-9','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'C2A957C71A35132B-FICuS-01-4E','C2A957C71A35132B-FICTS-01-2D','C255F02225B8CA65-uuuuu-01-FF','InChI=1S/C10H13NO2.ClH/c1-13-10-5-8-6-11-3-2-7(8)4-9(10)12;/h4-5,11-12H,2-3,6H2,1H3;1H','InChIKey=NGSIKEMUWGSYPG-UHFFFAOYSA-N','COc1cc2c(cc1O)CCNC2.Cl',NULL),
	(69763,0,0,'1077-83-4','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'A6613AB15BF0630A-FICuS-01-53','A6613AB15BF0630A-FICTS-01-32','A69D9D54647DBA44-uuuuu-01-20','InChI=1S/C10H13NO2.ClH/c1-13-9-3-2-7-4-5-11-6-8(7)10(9)12;/h2-3,11-12H,4-6H2,1H3;1H','InChIKey=IKXPRLSAYACNKA-UHFFFAOYSA-N','COc1ccc2c(c1O)CNCC2.Cl',NULL),
	(69764,0,0,'2468-89-5','Consistent with Molecular Formula','C12H18ClNO3',259.7321,NULL,'3DBD15DCFBE8E2D3-FICuS-01-A4','3DBD15DCFBE8E2D3-FICTS-01-83','3D41B239C4653B9D-uuuuu-01-06','InChI=1S/C12H17NO3.ClH/c1-14-10-6-8-7-13-5-4-9(8)11(15-2)12(10)16-3;/h6,13H,4-5,7H2,1-3H3;1H','InChIKey=NDMIESYJVMGQJU-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)CCNC2.Cl',NULL),
	(69765,0,0,'3200-51-9','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'5D323A65106E4FFD-FICuS-01-64','5D323A65106E4FFD-FICTS-01-43','5D323A65106E4FFD-uuuuu-01-13','InChI=1S/C17H15NO2/c1-20-17-9-15-13(7-12-5-3-2-4-6-12)10-18-11-14(15)8-16(17)19/h2-6,8-11,19H,7H2,1H3','InChIKey=USFPJPKIOKKADL-UHFFFAOYSA-N','COc1cc2c(Cc3ccccc3)cncc2cc1O',NULL),
	(69766,0,0,'3345-25-3','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'0FD510D3CF196CE1-FICuS-01-70','0FD510D3CF196CE1-FICTS-01-4F','0FD510D3CF196CE1-uuuuu-01-1F','InChI=1S/C17H15NO2/c1-20-17-8-14-11-18-10-13(15(14)9-16(17)19)7-12-5-3-2-4-6-12/h2-6,8-11,19H,7H2,1H3','InChIKey=PFRXFVVHPZSQDB-UHFFFAOYSA-N','COc1cc2cncc(Cc3ccccc3)c2cc1O',NULL),
	(69767,0,0,'3200-52-0','Consistent with Molecular Formula','C17H15NO2',265.311,'8-Isoquinolinol, 4-benzyl-7-methoxy-','71611C72F5D3C8E3-FICuS-01-58','71611C72F5D3C8E3-FICTS-01-37','71611C72F5D3C8E3-uuuuu-01-07','InChI=1S/C17H15NO2/c1-20-16-8-7-14-13(9-12-5-3-2-4-6-12)10-18-11-15(14)17(16)19/h2-8,10-11,19H,9H2,1H3','InChIKey=TWLWTVSLAMLHIP-UHFFFAOYSA-N','COc1ccc2c(Cc3ccccc3)cncc2c1O',NULL),
	(69768,9,0,'5945-50-6','Consistent with Molecular Formula','C16H22O11',390.3432,'Monotropeine\nCyclopenta[c]pyran-4-carboxylic acid, 1-(.beta.-D-glucopyranosyloxy)-1,4a,7,7a-tetrahydro-7-hydroxy-7-(hydroxymethyl)-, [1S-(1.alpha.,4a.alpha.,7.beta.,7a.alpha.)]-\nMonotropein','6D9FDA945623C8E3-FICuS-01-75','6D9FDA945623C8E3-FICTS-01-54','AA53A3171F562E97-uuuuu-01-05','InChI=1S/C16H22O11/c17-3-8-10(19)11(20)12(21)15(26-8)27-14-9-6(1-2-16(9,24)5-18)7(4-25-14)13(22)23/h1-2,4,6,8-12,14-15,17-21,24H,3,5H2,(H,22,23)/t6-,8?,9-,10?,11?,12?,14+,15?,16+/m1/s1','InChIKey=HPWWQPXTUDMRBI-CRSJHAOFSA-N','O=C(O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C1C=CC2(O)CO','1'),
	(69769,0,0,'13917-35-6','Consistent with Molecular Formula','C39H60O8',656.8982,'ARDISIN\nArdisin','F628B8B8CC9D71A4-FICuS-01-81','1E1DA33A394F004B-FICTS-01-35','F628B8B8CC9D71A4-uuuuu-01-30','InChI=1S/C39H60O8/c1-3-5-7-9-11-13-15-17-19-21-23-25-28-32(40)36(44)30(37(45)33(28)41)27-31-38(46)34(42)29(35(43)39(31)47)26-24-22-20-18-16-14-12-10-8-6-4-2/h40,42,45,47H,3-27H2,1-2H3','InChIKey=UJRBGYWAIIVDNE-UHFFFAOYSA-N','CCCCCCCCCCCCCC1=C(O)C(=O)C(CC2=C(O)C(=O)C(CCCCCCCCCCCCC)=C(O)C2=O)=C(O)C1=O',NULL),
	(69770,0,0,NULL,'Consistent with Molecular Formula','C15H10N2OS',266.3168,'CANTHIN-6-ONE,4-(METHYLTHIO)\nCanthin-6-one, 4-(methylthio)-\n6H-Indolo[3,2,1-de][1,5]naphthyridin-6-one, 4-(methylthio)-','EF816DE35D241BDD-FICuS-01-87','EF816DE35D241BDD-FICTS-01-66','EF816DE35D241BDD-uuuuu-01-36','InChI=1S/C15H10N2OS/c1-19-12-8-13(18)17-11-5-3-2-4-9(11)10-6-7-16-14(12)15(10)17/h2-8H,1H3','InChIKey=HCKATCNEEDQXNJ-UHFFFAOYSA-N','CSc1cc(=O)n2c3ccccc3c3ccnc1c32',NULL),
	(69771,0,0,'15071-56-4','Consistent with Molecular Formula','C15H10N2O2',250.2562,'METHOXYCANTHIN-6-ONE,5-\nCanthin-6-one, 5-methoxy-','DB192267EAA6447C-FICuS-01-67','DB192267EAA6447C-FICTS-01-46','DB192267EAA6447C-uuuuu-01-16','InChI=1S/C15H10N2O2/c1-19-13-8-11-14-10(6-7-16-11)9-4-2-3-5-12(9)17(14)15(13)18/h2-8H,1H3','InChIKey=TXEFUSAHPIYZHD-UHFFFAOYSA-N','COc1cc2nccc3c4ccccc4n(c1=O)c23',NULL),
	(69772,0,0,NULL,'Consistent with Molecular Formula','C39H53Cl6N5',804.5992,NULL,'F5E43E5BAC4567C4-FICuS-01-7B','F5E43E5BAC4567C4-FICTS-01-5A','F5E43E5BAC4567C4-uuuuu-01-2A','InChI=1S/C39H53Cl6N5/c1-30-25-35(46(19-11-40)20-12-41)7-5-33(30)28-49-17-4-18-50(29-34-6-8-36(26-31(34)2)47(21-13-42)22-14-43)39(49)38-10-9-37(27-32(38)3)48(23-15-44)24-16-45/h5-10,25-27,39H,4,11-24,28-29H2,1-3H3','InChIKey=GCGRUNSNYSZBFK-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2C)C1c1ccc(N(CCCl)CCCl)cc1C',NULL),
	(69773,0,0,NULL,'Consistent with Molecular Formula','C38H51Cl6N5',790.5724,NULL,'3F04BBDD99ECDDD5-FICuS-01-AB','3F04BBDD99ECDDD5-FICTS-01-8A','3F04BBDD99ECDDD5-uuuuu-01-5A','InChI=1S/C38H51Cl6N5/c1-30-26-36(46(22-14-41)23-15-42)10-6-33(30)28-48-18-3-19-49(29-34-7-11-37(27-31(34)2)47(24-16-43)25-17-44)38(48)32-4-8-35(9-5-32)45(20-12-39)21-13-40/h4-11,26-27,38H,3,12-25,28-29H2,1-2H3','InChIKey=CQQZNMMKZMPQLB-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2C)C1c1ccc(N(CCCl)CCCl)cc1',NULL),
	(69774,0,0,'73840-41-2','Consistent with Molecular Formula','C10H13Cl2NO2',250.1242,'1-(2-Chloroethyl)-3-ethoxycarbonylpyridinium chloride\nPyridinium, 1-(2-chloroethyl)-3-ethoxycarbonyl-, chloride\nPyridinium, 3-carboxy-1-(2-chloroethyl)-, chloride, ethyl ester\nWLN: T6KJ A2G CVO2 &G\nPyridinium, 1-(2-chloroethyl)-3-(ethoxycarbonyl)-, chloride','69D41157CAFACAA4-FICuS-01-80','69D41157CAFACAA4-FICTS-01-5F','4BA142FD5668E002-uuuuu-01-FE','InChI=1S/C10H13ClNO2.ClH/c1-2-14-10(13)9-4-3-6-12(8-9)7-5-11;/h3-4,6,8H,2,5,7H2,1H3;1H/q+1;/p-1','InChIKey=JTSUPAPCCNIPJB-UHFFFAOYSA-M','CCOC(=O)c1ccc[n+](CCCl)c1.[Cl-]',NULL),
	(69775,0,0,'1712-64-7','Consistent with Molecular Formula','C3H7NO3',105.0932,'Isopropyl nitrate\nWLN: WNOY1&1\nNitric acid, 1-methylethyl ester\nNitric acid, isopropyl ester','718C262F1017AA7F-FICuS-01-52','718C262F1017AA7F-FICTS-01-31','718C262F1017AA7F-uuuuu-01-01','InChI=1S/C3H7NO3/c1-3(2)7-4(5)6/h3H,1-2H3','InChIKey=GAPFWGOSHOCNBM-UHFFFAOYSA-N','CC(C)O[N+](=O)[O-]',NULL),
	(69776,0,0,'4595-60-2','Consistent with Molecular Formula','C4H3BrN2',158.9851,'2-Bromopyrimidine\nPyrimidine, 2-bromo-\nPyrimidine, 2-bromo-','8FC549BDC22DE596-FICuS-01-84','8FC549BDC22DE596-FICTS-01-63','8FC549BDC22DE596-uuuuu-01-33','InChI=1S/C4H3BrN2/c5-4-6-2-1-3-7-4/h1-3H','InChIKey=PGFIHORVILKHIA-UHFFFAOYSA-N','Brc1ncccn1',NULL),
	(69777,0,0,'383-64-2','Consistent with Molecular Formula','C4H5F3OS',158.1381,'Ethyl trifluorothiolacetate\nS-Ethyl trifluorothioacetate\nTrifluoroacetonylmercaptoethanol\nAcetic acid, trifluorothio-, S-ethyl ester\nEthanethioic acid, trifluoro-, S-ethyl ester','B489A113CE45D79B-FICuS-01-6B','B489A113CE45D79B-FICTS-01-4A','B489A113CE45D79B-uuuuu-01-1A','InChI=1S/C4H5F3OS/c1-2-9-3(8)4(5,6)7/h2H2,1H3','InChIKey=VGGUKFAVHPGNBF-UHFFFAOYSA-N','CCSC(=O)C(F)(F)F',NULL),
	(69778,0,0,'3002-24-2','Consistent with Molecular Formula','C6H10O2',114.1438,'Propionylacetone\nAcetone, propionyl-\n2,4-Hexanedione\n2,4-Hexanedione','82F330CF88302F8D-FICuS-01-5D','82F330CF88302F8D-FICTS-01-3C','82F330CF88302F8D-uuuuu-01-0C','InChI=1S/C6H10O2/c1-3-6(8)4-5(2)7/h3-4H2,1-2H3','InChIKey=NDOGLIPWGGRQCO-UHFFFAOYSA-N','CCC(=O)CC(C)=O',NULL),
	(69779,0,0,'532-31-0','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C7H6AgO2',229.9912,'Silver benzoate\nSilver(1+) benzoate\nSilver benzoate, AgOBz\nSilver benzoate (AgOBz), AgOBz\nBenzoic acid, silver(1+) salt\nBenzoic acid, silver(1+) salt','909DFD333A54F90C-FICuS-01-6C','909DFD333A54F90C-FICTS-01-4B','D68E1A2402ED740A-uuuuu-01-0C','InChI=1S/C7H6O2.Ag/c8-7(9)6-4-2-1-3-5-6;/h1-5H,(H,8,9);','InChIKey=GQCYXEOBZQXHPO-UHFFFAOYSA-N','O=C(O)c1ccccc1.[Ag]',NULL),
	(69780,0,0,'15513-52-7','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'CFD9A70C0E717F54-FICuS-01-7B','CFD9A70C0E717F54-FICTS-01-5A','CFD9A70C0E717F54-uuuuu-01-2A','InChI=1S/C7H8N2O2/c1-5-3-4-7(9(10)11)6(2)8-5/h3-4H,1-2H3','InChIKey=AETHUDGJSSKZKT-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c(C)n1',NULL),
	(69781,0,0,'451-13-8','Consistent with Molecular Formula','C8H8O4',168.1488,'Alcapton\nHomogentisic acid\nHomogentisate acid\nHomogentisinic acid\n2,5-Dihydroxyphenylacetic acid\n2,5-Dihydroxy-.alpha.-toluic acid\nBenzeneacetic acid, 2,5-dihydroxy-\nAcetic acid, (2,5-dihydroxyphenyl)-','5BAED7DAC7986803-FICuS-01-80','5BAED7DAC7986803-FICTS-01-5F','5BAED7DAC7986803-uuuuu-01-2F','InChI=1S/C8H8O4/c9-6-1-2-7(10)5(3-6)4-8(11)12/h1-3,9-10H,4H2,(H,11,12)','InChIKey=IGMNYECMUMZDDF-UHFFFAOYSA-N','O=C(O)Cc1cc(O)ccc1O',NULL),
	(69782,0,0,NULL,'No Comparision - Unparameterized Atom - Eu(a2) connected atoms =[ ]','C10H10?EuO2',314.1478,NULL,'1D5EE2D2339930CD-FICuS-01-65','1D5EE2D2339930CD-FICTS-01-44','1D5EE2D2339930CD-uuuuu-01-14','InChI=1S/C10H10O2.Eu/c1-8(11)7-10(12)9-5-3-2-4-6-9;/h2-6H,7H2,1H3;','InChIKey=XBTBSGADXVNTOT-UHFFFAOYSA-N','*.CC(=O)CC(=O)c1ccccc1.[Eu]',NULL),
	(69783,0,0,'22239-30-1','No Comparision - Unparameterized Atom - Ce(a1) connected atoms =[ ]','C10H16CeN2NaO8',455.3548,NULL,'FD446FCD2C240779-FICuS-01-6E','FD446FCD2C240779-FICTS-01-4D','6ECC3FDFACB19189-uuuuu-01-4C','InChI=1S/C10H16N2O8.Ce.Na/c13-7(14)3-11(4-8(15)16)1-2-12(5-9(17)18)6-10(19)20;;/h1-6H2,(H,13,14)(H,15,16)(H,17,18)(H,19,20);;/q;;+1','InChIKey=HSAGVCRATVHNFH-UHFFFAOYSA-N','O=C(O)CN(CCN(CC(=O)O)CC(=O)O)CC(=O)O.[Ce].[Na+]',NULL),
	(69784,0,0,'2963-75-9','Consistent with Molecular Formula','C10H22INO2',315.1938,'Valerylcholine iodide\nPentanoylcholine iodide\nCholine, iodide, valerate\n(2-Hydroxyethyl)trimethylammonium iodide valerate\nAmmonium, (2-hydroxyethyl)trimethyl-, iodide, valerate\nWLN: 4VO2K1&1&1 &I\nEthanaminium, N,N,N-trimethyl-2-[(1-oxopentyl)oxy]-, iodide','3428CF865A05C132-FICuS-01-43','3428CF865A05C132-FICTS-01-22','0CF9CE2B576DAD6A-uuuuu-01-46','InChI=1S/C10H22NO2.HI/c1-5-6-7-10(12)13-9-8-11(2,3)4;/h5-9H2,1-4H3;1H/q+1;/p-1','InChIKey=RWGZXGARZIWPQA-UHFFFAOYSA-M','CCCCC(=O)OCC[N+](C)(C)C.[I-]',NULL),
	(69785,0,0,'4282-45-5','Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'F593AE6AC21E0CAD-FICuS-01-8E','F593AE6AC21E0CAD-FICTS-01-6D','F593AE6AC21E0CAD-uuuuu-01-3D','InChI=1S/C11H8N2O2/c14-13(15)11-3-1-9(2-4-11)10-5-7-12-8-6-10/h1-8H','InChIKey=XBXSGMVYJPSYLI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccncc2)cc1',NULL),
	(69786,0,0,'5941-07-1','Consistent with Molecular Formula','C17H13NNaO8S2',446.4014,NULL,'0ACCA9C4D6541F68-FICuS-01-77','0ACCA9C4D6541F68-FICTS-01-56','812B45CBB62FADC0-uuuuu-01-29','InChI=1S/C17H13NO8S2.Na/c19-15-4-2-1-3-10(15)9-18-14-7-12(27(21,22)23)5-11-6-13(28(24,25)26)8-16(20)17(11)14;/h1-9,19-20H,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=VDMRMECRCLGIAD-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2c(/N=C/c3ccccc3O)cc(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(69787,0,0,'4669-04-9','Consistent with Molecular Formula','C21H34O',302.499,'Pentadecanophenone','2DFC8CC2304EDA98-FICuS-01-88','2DFC8CC2304EDA98-FICTS-01-67','2DFC8CC2304EDA98-uuuuu-01-37','InChI=1S/C21H34O/c1-2-3-4-5-6-7-8-9-10-11-12-16-19-21(22)20-17-14-13-15-18-20/h13-15,17-18H,2-12,16,19H2,1H3','InChIKey=SDNCECLJQYEDRK-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(=O)c1ccccc1',NULL),
	(69788,0,0,'2131-18-2','Consistent with Molecular Formula','C21H36',288.5154,'Pentadecylbenzene\n1-Phenylpentadecane\nn-Pentadecylbenzene\nBenzene, pentadecyl-\nPentadecane, 1-phenyl-','4EAD7410C3684355-FICuS-01-46','4EAD7410C3684355-FICTS-01-25','4EAD7410C3684355-uuuuu-01-F5','InChI=1S/C21H36/c1-2-3-4-5-6-7-8-9-10-11-12-13-15-18-21-19-16-14-17-20-21/h14,16-17,19-20H,2-13,15,18H2,1H3','InChIKey=JIRNEODMTPGRGV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1ccccc1',NULL),
	(69789,0,0,'52770-72-6','Consistent with Molecular Formula','C28H59N',409.7808,NULL,'78A1E8B67B865CE5-FICuS-01-76','78A1E8B67B865CE5-FICTS-01-55','78A1E8B67B865CE5-uuuuu-01-25','InChI=1S/C28H59N/c1-4-7-10-12-14-16-18-20-22-24-27-29(26-9-6-3)28-25-23-21-19-17-15-13-11-8-5-2/h4-28H2,1-3H3','InChIKey=AAYBEEVEVAWXAI-UHFFFAOYSA-N','CCCCCCCCCCCCN(CCCC)CCCCCCCCCCCC',NULL),
	(69790,0,0,'1701-93-5','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','CHAgNS',166.9536,'Silver thiocyanate\nSilver isothiocyanate\nSilver(1+) thiocyanate\nSilver thiocyanate, AgSCN\nSilver thiocyanate (AgCNS)\nIsothiocyanic acid, silver(1+) salt\nThiocyanic acid, silver(1+) salt\nThiocyanic acid, silver(1+) salt','0C30D120A0986047-FICuS-01-27','0C30D120A0986047-FICTS-01-06','4A2336379821ED41-uuuuu-01-E5','InChI=1S/CHNS.Ag/c2-1-3;/h3H;','InChIKey=KFDDCZCFSUJOBJ-UHFFFAOYSA-N','N#CS.[Ag]',NULL),
	(69791,4,0,NULL,'Consistent with Molecular Formula','C10H12O10',292.1988,NULL,'2329893C29039B3F-FICuS-01-40','2329893C29039B3F-FICTS-01-1F','2329893C29039B3F-uuuuu-01-EF','InChI=1S/C10H12O10/c1-14-8(11)16-3-4-5-6(19-10(13)18-5)7(17-4)20-9(12)15-2/h4-7H,3H2,1-2H3','InChIKey=QFQUWWYVQFCMNQ-UHFFFAOYSA-N','COC(=O)OCC1OC(OC(=O)OC)C2OC(=O)OC12','1'),
	(69792,0,1,NULL,'Consistent with Molecular Formula','C18H17NO7',359.3348,NULL,'62488C47C440C689-FICuS-01-46','62488C47C440C689-FICTS-01-25','62488C47C440C689-uuuuu-01-F5','InChI=1S/C18H17NO7/c1-24-13-6-4-11(5-7-13)14(18(20)21)8-12-9-16(25-2)17(26-3)10-15(12)19(22)23/h4-10H,1-3H3,(H,20,21)','InChIKey=KIWCEGVRWYVDQU-UHFFFAOYSA-N','COc1ccc(/C(=C/c2cc(OC)c(OC)cc2[N+](=O)[O-])C(=O)O)cc1','1'),
	(69793,0,1,NULL,'Consistent with Molecular Formula','C11H16N4O3',252.2724,NULL,'317877387B555AAA-FICuS-01-4E','3D65BB17AEF898DC-FICTS-01-70','317877387B555AAA-uuuuu-01-FD','InChI=1S/C11H16N4O3/c1-6(5-7(2)16)13-8-9(12)14(3)11(18)15(4)10(8)17/h5,16H,12H2,1-4H3/b7-5+,13-6-','InChIKey=AFPZREWKINBYKL-CXPCNZGLSA-N','C/C(O)=C\\C(C)=N\\c1c(N)n(C)c(=O)n(C)c1=O','1'),
	(69794,0,0,'2183-66-6','Consistent with Molecular Formula','C5H7N3S',141.1904,'4-Amino-2-methylthiopyrimidine\n4-Pyrimidinamine, 2-(methylthio)-\nPyrimidine, 4-amino-2-(methylthio)-','4D4D82806CD7F4CD-FICuS-01-7E','4D4D82806CD7F4CD-FICTS-01-5D','4D4D82806CD7F4CD-uuuuu-01-2D','InChI=1S/C5H7N3S/c1-9-5-7-3-2-4(6)8-5/h2-3H,1H3,(H2,6,7,8)','InChIKey=HGGXLEAHOVIYKT-UHFFFAOYSA-N','CSc1nccc(N)n1',NULL),
	(69795,0,0,NULL,'Consistent with Molecular Formula','C15H17Cl2N5O',354.2382,NULL,'422BB70CCE539B43-FICuS-01-5F','729F32F77F4DF490-FICTS-01-48','422BB70CCE539B43-uuuuu-01-0E','InChI=1S/C15H17Cl2N5O/c16-5-7-22(8-6-17)12-3-1-11(2-4-12)9-19-13-14(18)20-10-21-15(13)23/h1-4,9-10H,5-8H2,(H3,18,20,21,23)','InChIKey=PINGBJWHIDYJPN-UHFFFAOYSA-N','Nc1[nH]cnc(=O)c1/N=C/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(69796,0,0,'57346-43-7','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'826177A4CAA2BB20-FICuS-01-58','A041FE32CB51BF2D-FICTS-01-55','826177A4CAA2BB20-uuuuu-01-07','InChI=1S/C6H8N2O3/c1-11-3-4-2-7-6(10)8-5(4)9/h2H,3H2,1H3,(H2,7,8,9,10)','InChIKey=RZEXJHGIEXQMTI-UHFFFAOYSA-N','COCc1c[nH]c(=O)[nH]c1=O',NULL),
	(69797,0,0,'3666-58-8','Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'911386D3D5429373-FICuS-01-2F','911386D3D5429373-FICTS-01-0E','911386D3D5429373-uuuuu-01-DE','InChI=1S/C11H13N5/c1-7-3-2-4-8(5-7)15-9-6-14-11(13)16-10(9)12/h2-6,15H,1H3,(H4,12,13,14,16)','InChIKey=AVFIBIOBEPPHEO-UHFFFAOYSA-N','Cc1cccc(Nc2cnc(N)nc2N)c1',NULL),
	(69798,0,0,NULL,'Consistent with Molecular Formula','C10H11ClO5',246.6469,NULL,'6D2E467541691CAE-FICuS-01-5C','6D2E467541691CAE-FICTS-01-3B','6D2E467541691CAE-uuuuu-01-0B','InChI=1S/C10H11ClO5/c1-15-7-3-5(12)8(6(13)4-11)10(16-2)9(7)14/h3,12,14H,4H2,1-2H3','InChIKey=WDTXHFJWLCPJMR-UHFFFAOYSA-N','COc1cc(O)c(C(=O)CCl)c(OC)c1O',NULL),
	(69799,0,0,'91090-94-7','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'43F39531F8CAFA8A-FICuS-01-7B','43F39531F8CAFA8A-FICTS-01-5A','43F39531F8CAFA8A-uuuuu-01-2A','InChI=1S/C11H10N2O4/c1-2-17-11(14)9-6-12-10-4-3-7(13(15)16)5-8(9)10/h3-6,12H,2H2,1H3','InChIKey=OOSFWGPHDJFGEM-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(69800,0,0,NULL,'Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'B68729405E7CA93C-FICuS-01-61','2F1E70E87DB9865C-FICTS-01-54','B68729405E7CA93C-uuuuu-01-10','InChI=1S/C11H12O5/c1-13-8-4-7-9(6(12)5-16-7)11(15-3)10(8)14-2/h4H,5H2,1-3H3','InChIKey=CDGWQGPJQZDZLA-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C(=O)CO2',NULL),
	(69801,0,0,NULL,'Consistent with Molecular Formula','C10H10O5',210.186,NULL,'8733D551FF88743E-FICuS-01-5A','DE40C2EB965427A7-FICTS-01-48','8733D551FF88743E-uuuuu-01-09','InChI=1S/C10H10O5/c1-13-7-3-6-8(5(11)4-15-6)10(14-2)9(7)12/h3,12H,4H2,1-2H3','InChIKey=MTEOXZZPYQCVIF-UHFFFAOYSA-N','COc1cc2c(c(OC)c1O)C(=O)CO2',NULL),
	(69802,4,0,'3257-73-6','Consistent with Molecular Formula','C31H31N5O4',537.617,NULL,'D834C9D4748CAA8D-FICuS-01-82','D834C9D4748CAA8D-FICTS-01-61','D834C9D4748CAA8D-uuuuu-01-31','InChI=1S/C31H31N5O4/c32-29-26-30(34-20-33-29)36(21-35-26)31-28(39-18-24-14-8-3-9-15-24)27(38-17-23-12-6-2-7-13-23)25(40-31)19-37-16-22-10-4-1-5-11-22/h1-15,20-21,25,27-28,31H,16-19H2,(H2,32,33,34)','InChIKey=WRFWNCVDEVBPJK-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(69803,1,0,'14798-77-7','Consistent with Molecular Formula','C15H9BrN2O2',329.1523,NULL,'6403E280EDCB222E-FICuS-01-5C','6403E280EDCB222E-FICTS-01-3B','6403E280EDCB222E-uuuuu-01-0B','InChI=1S/C15H9BrN2O2/c16-8-5-6-10-9-3-1-2-4-11(9)15(12(10)7-8)13(19)17-14(20)18-15/h1-7H,(H2,17,18,19,20)','InChIKey=CJYKMYGVSCEMHX-UHFFFAOYSA-N','O=C1NC(=O)C2(N1)c1ccccc1-c1ccc(Br)cc12','1'),
	(69804,0,0,'14683-86-4','Consistent with Molecular Formula','C15H8Cl2N2O2',319.1464,NULL,'0970A8A485EF35EC-FICuS-01-6D','0970A8A485EF35EC-FICTS-01-4C','0970A8A485EF35EC-uuuuu-01-1C','InChI=1S/C15H8Cl2N2O2/c16-7-1-3-9-10-4-2-8(17)6-12(10)15(11(9)5-7)13(20)18-14(21)19-15/h1-6H,(H2,18,19,20,21)','InChIKey=NMHKRCBDKKVBOZ-UHFFFAOYSA-N','O=C1NC(=O)C2(N1)c1cc(Cl)ccc1-c1ccc(Cl)cc12',NULL),
	(69805,0,0,'1785-33-7','Consistent with Molecular Formula','C13H7Cl2NO',264.1104,NULL,'4370BA9A240B6305-FICuS-01-38','4370BA9A240B6305-FICTS-01-17','4370BA9A240B6305-uuuuu-01-E7','InChI=1S/C13H7Cl2NO/c14-6-1-2-7-8-4-11(15)12(16)5-10(8)13(17)9(7)3-6/h1-5H,16H2','InChIKey=XAJCJXILOJGSBM-UHFFFAOYSA-N','Nc1cc2c(cc1Cl)-c1ccc(Cl)cc1C2=O',NULL),
	(69806,1,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'DBBB5E2CC99F6B30-FICuS-01-96','DBBB5E2CC99F6B30-FICTS-01-75','DBBB5E2CC99F6B30-uuuuu-01-45','InChI=1S/C13H9Cl2NO/c14-6-1-2-7-8-4-11(15)12(16)5-10(8)13(17)9(7)3-6/h1-5,13,17H,16H2','InChIKey=NFHDBFRHGMAWGQ-UHFFFAOYSA-N','Nc1cc2c(cc1Cl)-c1ccc(Cl)cc1C2O','1'),
	(69807,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl2NO2',292.1208,NULL,'93ABF06BAD27B4EE-FICuS-01-92','93ABF06BAD27B4EE-FICTS-01-71','93ABF06BAD27B4EE-uuuuu-01-41','InChI=1S/C14H7Cl2NO2/c15-7-1-2-8-9-4-12(16)13(17-6-18)5-11(9)14(19)10(8)3-7/h1-6H,(H,17,18)','InChIKey=MUYNVDCJIMELOF-UHFFFAOYSA-N','O=CNc1cc2c(cc1Cl)-c1ccc(Cl)cc1C2=O',NULL),
	(69808,0,0,NULL,'Consistent with Molecular Formula','C14H8BrNO2',302.1267,NULL,'D66EBD46FD341E7C-FICuS-01-8D','D66EBD46FD341E7C-FICTS-01-6C','D66EBD46FD341E7C-uuuuu-01-3C','InChI=1S/C14H8BrNO2/c15-12-5-10-8-3-1-2-4-9(8)14(18)11(10)6-13(12)16-7-17/h1-7H,(H,16,17)','InChIKey=PFXCTNOGSABMBD-UHFFFAOYSA-N','O=CNc1cc2c(cc1Br)-c1ccccc1C2=O',NULL),
	(69809,1,0,NULL,'Consistent with Molecular Formula','C14H10BrNO2',304.1425,NULL,'892FAD30B9984D68-FICuS-01-6A','892FAD30B9984D68-FICTS-01-49','892FAD30B9984D68-uuuuu-01-19','InChI=1S/C14H10BrNO2/c15-12-5-10-8-3-1-2-4-9(8)14(18)11(10)6-13(12)16-7-17/h1-7,14,18H,(H,16,17)','InChIKey=RNPWOLNTFGSOBZ-UHFFFAOYSA-N','O=CNc1cc2c(cc1Br)-c1ccccc1C2O','1'),
	(69810,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2O3',323.1348,NULL,'E663E9368FFB1D12-FICuS-01-70','E663E9368FFB1D12-FICTS-01-4F','E663E9368FFB1D12-uuuuu-01-1F','InChI=1S/C14H8Cl2N2O3/c15-12-5-10-9-2-1-8(18(20)21)3-7(9)4-11(10)13(16)14(12)17-6-19/h1-3,5-6H,4H2,(H,17,19)','InChIKey=GJFZJSMAFTXMPI-UHFFFAOYSA-N','O=CNc1c(Cl)cc2c(c1Cl)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(69811,0,0,NULL,'Consistent with Molecular Formula','C14H8Br3NO',445.9353,NULL,'B930708AA809035B-FICuS-01-41','B930708AA809035B-FICTS-01-20','B930708AA809035B-uuuuu-01-F0','InChI=1S/C14H8Br3NO/c15-8-1-2-9-7(3-8)4-11-10(9)5-12(16)14(13(11)17)18-6-19/h1-3,5-6H,4H2,(H,18,19)','InChIKey=QAVBTPVSMWEYMY-UHFFFAOYSA-N','O=CNc1c(Br)cc2c(c1Br)Cc1cc(Br)ccc1-2',NULL),
	(69812,0,0,'73728-57-1','Consistent with Molecular Formula','C14H8Br2N2O3',412.0368,'N-(1,3-Dibromo-7-nitrofluoren-2-yl)formamide\nFormamide, N-(1,3-dibromo-7-nitrofluoren-2-yl)-\nFormamide, N-(1,3-dibromo-7-nitro-9H-fluoren-2-yl)-','853CB8A6091AEA38-FICuS-01-67','853CB8A6091AEA38-FICTS-01-46','853CB8A6091AEA38-uuuuu-01-16','InChI=1S/C14H8Br2N2O3/c15-12-5-10-9-2-1-8(18(20)21)3-7(9)4-11(10)13(16)14(12)17-6-19/h1-3,5-6H,4H2,(H,17,19)','InChIKey=NENSBIQXKBXLLS-UHFFFAOYSA-N','O=CNc1c(Br)cc2c(c1Br)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(69813,0,0,'16135-32-3','Consistent with Molecular Formula','C7H5ClN2O3',200.5811,NULL,'A51C6C6F2652A388-FICuS-01-59','A51C6C6F2652A388-FICTS-01-38','A51C6C6F2652A388-uuuuu-01-08','InChI=1S/C7H5ClN2O3/c8-6-3-5(10(12)13)1-2-7(6)9-4-11/h1-4H,(H,9,11)','InChIKey=MYCMEGWPQLBYIA-UHFFFAOYSA-N','O=CNc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(69814,0,0,NULL,'Consistent with Molecular Formula','C16H12BrNO3',346.1797,NULL,'1D35F1628B250022-FICuS-01-28','1D35F1628B250022-FICTS-01-07','1D35F1628B250022-uuuuu-01-D7','InChI=1S/C16H12BrNO3/c1-2-21-16(20)18-14-8-12-11(7-13(14)17)9-5-3-4-6-10(9)15(12)19/h3-8H,2H2,1H3,(H,18,20)','InChIKey=DBWJCXHMZYCAKR-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(cc1Br)-c1ccccc1C2=O',NULL),
	(69815,1,0,NULL,'Consistent with Molecular Formula','C16H14BrNO3',348.1955,NULL,'6404C0F66C8705B9-FICuS-01-4C','6404C0F66C8705B9-FICTS-01-2B','6404C0F66C8705B9-uuuuu-01-FB','InChI=1S/C16H14BrNO3/c1-2-21-16(20)18-14-8-12-11(7-13(14)17)9-5-3-4-6-10(9)15(12)19/h3-8,15,19H,2H2,1H3,(H,18,20)','InChIKey=XCLNUFYNMFOYAR-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(cc1Br)-c1ccccc1C2O','1'),
	(69816,0,0,NULL,'Consistent with Molecular Formula','C16H11BrClNO3',380.6248,NULL,'41FD25EF8C0C892A-FICuS-01-7A','41FD25EF8C0C892A-FICTS-01-59','41FD25EF8C0C892A-uuuuu-01-29','InChI=1S/C16H11BrClNO3/c1-2-22-16(21)19-11-7-10-12(14(18)13(11)17)8-5-3-4-6-9(8)15(10)20/h3-7H,2H2,1H3,(H,19,21)','InChIKey=SPDMPUINFXQYMP-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(Cl)c1Br)-c1ccccc1C2=O',NULL),
	(69817,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl2NO3',336.1738,NULL,'54B9247E27C8A187-FICuS-01-52','54B9247E27C8A187-FICTS-01-31','54B9247E27C8A187-uuuuu-01-01','InChI=1S/C16H11Cl2NO3/c1-2-22-16(21)19-14-7-12-10(6-13(14)18)9-4-3-8(17)5-11(9)15(12)20/h3-7H,2H2,1H3,(H,19,21)','InChIKey=AWRJIXIEKPTIMG-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(cc1Cl)-c1ccc(Cl)cc1C2=O',NULL),
	(69818,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2NO2',306.1476,NULL,'3F6BCD1DB0A22575-FICuS-01-6C','3F6BCD1DB0A22575-FICTS-01-4B','3F6BCD1DB0A22575-uuuuu-01-1B','InChI=1S/C15H9Cl2NO2/c1-7(19)18-11-6-10-12(14(17)13(11)16)8-4-2-3-5-9(8)15(10)20/h2-6H,1H3,(H,18,19)','InChIKey=OLDRUPIYOHLFQZ-UHFFFAOYSA-N','CC(=O)Nc1cc2c(c(Cl)c1Cl)-c1ccccc1C2=O',NULL),
	(69819,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl3NO2',340.5927,NULL,'7C7391D13FB06412-FICuS-01-42','7C7391D13FB06412-FICTS-01-21','7C7391D13FB06412-uuuuu-01-F1','InChI=1S/C15H8Cl3NO2/c1-6(20)19-11-5-10-12(14(18)13(11)17)8-3-2-7(16)4-9(8)15(10)21/h2-5H,1H3,(H,19,20)','InChIKey=MRYYABUNSRUVRX-UHFFFAOYSA-N','CC(=O)Nc1cc2c(c(Cl)c1Cl)-c1ccc(Cl)cc1C2=O',NULL),
	(69820,0,0,NULL,'Consistent with Molecular Formula','C15H10Br2N2O3',426.0636,NULL,'A5376C24EDD0AA44-FICuS-01-6D','A5376C24EDD0AA44-FICTS-01-4C','A5376C24EDD0AA44-uuuuu-01-1C','InChI=1S/C15H10Br2N2O3/c1-7(20)18-15-13(16)6-11-10-3-2-9(19(21)22)4-8(10)5-12(11)14(15)17/h2-4,6H,5H2,1H3,(H,18,20)','InChIKey=LILGGVZBSWWSSR-UHFFFAOYSA-N','CC(=O)Nc1c(Br)cc2c(c1Br)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(69821,0,0,NULL,'Consistent with Molecular Formula','C13H7BrClNO',308.5614,'9H-Fluoren-9-one, 2-amino-3-bromo-4-chloro-','C22092FF7FF38C65-FICuS-01-71','C22092FF7FF38C65-FICTS-01-50','C22092FF7FF38C65-uuuuu-01-20','InChI=1S/C13H7BrClNO/c14-11-9(16)5-8-10(12(11)15)6-3-1-2-4-7(6)13(8)17/h1-5H,16H2','InChIKey=RHIZYZVISJVWSH-UHFFFAOYSA-N','Nc1cc2c(c(Cl)c1Br)-c1ccccc1C2=O',NULL),
	(69822,0,0,'24040-37-7','Consistent with Molecular Formula','C13H9N3',207.2342,NULL,'F20F5A47D1CE39C2-FICuS-01-74','F20F5A47D1CE39C2-FICTS-01-53','F20F5A47D1CE39C2-uuuuu-01-23','InChI=1S/C13H9N3/c14-16-15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,13H','InChIKey=POJUGTQVVISLBM-UHFFFAOYSA-N','[N-]=[N+]=NC1c2ccccc2-c2ccccc21',NULL),
	(69823,0,0,'68279-50-5','Consistent with Molecular Formula','C14H11N3S',253.321,NULL,'463A87F9946DE613-FICuS-01-59','463A87F9946DE613-FICTS-01-38','463A87F9946DE613-uuuuu-01-08','InChI=1S/C14H11N3S/c15-14(18)17-16-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8H,(H3,15,17,18)','InChIKey=IFLBOZZHJPAFBK-UHFFFAOYSA-N','NC(=S)NN=C1c2ccccc2-c2ccccc21',NULL),
	(69824,0,0,'99-29-6','Consistent with Molecular Formula','C6H4BrClN2O2',251.4668,'2-Bromo-6-chloro-4-nitroaniline\nBenzenamine, 2-bromo-6-chloro-4-nitro-\nAniline, 2-bromo-6-chloro-4-nitro-','E2BCFB41EDD79EDE-FICuS-01-BB','E2BCFB41EDD79EDE-FICTS-01-9A','E2BCFB41EDD79EDE-uuuuu-01-6A','InChI=1S/C6H4BrClN2O2/c7-4-1-3(10(11)12)2-5(8)6(4)9/h1-2H,9H2','InChIKey=GLUCALKKMFBJEB-UHFFFAOYSA-N','Nc1c(Cl)cc([N+](=O)[O-])cc1Br',NULL),
	(69825,0,0,'57556-49-7','Consistent with Molecular Formula','C8H9ClN2O',184.6249,NULL,'906E2E683869A3E2-FICuS-01-55','906E2E683869A3E2-FICTS-01-34','906E2E683869A3E2-uuuuu-01-04','InChI=1S/C8H9ClN2O/c1-5(12)11-8-3-2-6(10)4-7(8)9/h2-4H,10H2,1H3,(H,11,12)','InChIKey=LWAYASXDHDEGAO-UHFFFAOYSA-N','CC(=O)Nc1ccc(N)cc1Cl',NULL),
	(69826,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'29C4A865821C7AAE-FICuS-01-69','29C4A865821C7AAE-FICTS-01-48','29C4A865821C7AAE-uuuuu-01-18','InChI=1S/C16H13NO3/c1-2-20-16(19)17-13-9-5-8-12-14(13)10-6-3-4-7-11(10)15(12)18/h3-9H,2H2,1H3,(H,17,19)','InChIKey=PYVZPDZLPAVUDP-UHFFFAOYSA-N','CCOC(=O)Nc1cccc2c1-c1ccccc1C2=O',NULL),
	(69827,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'104C1E3F3B967341-FICuS-01-41','104C1E3F3B967341-FICTS-01-20','104C1E3F3B967341-uuuuu-01-F0','InChI=1S/C13H12N2O/c14-11-5-9-7-3-1-2-4-8(7)13(16)10(9)6-12(11)15/h1-6,13,16H,14-15H2','InChIKey=DHRNBXOPNINNAD-UHFFFAOYSA-N','Nc1cc2c(cc1N)C(O)c1ccccc1-2','1'),
	(69828,0,0,'2915-83-5','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'B453832860103793-FICuS-01-17','B453832860103793-FICTS-01-F6','B453832860103793-uuuuu-01-C6','InChI=1S/C13H12N2O/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16)11(9)5-7/h1-6,13,16H,14-15H2','InChIKey=WUJKMBMUNLGZRH-UHFFFAOYSA-N','Nc1ccc2c(c1)C(O)c1cc(N)ccc1-2',NULL),
	(69829,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'BE47841A82799EFB-FICuS-01-77','BE47841A82799EFB-FICTS-01-56','BE47841A82799EFB-uuuuu-01-26','InChI=1S/C13H12N2O/c14-7-4-5-8-10(6-7)13(16)9-2-1-3-11(15)12(8)9/h1-6,13,16H,14-15H2','InChIKey=VYYBCFUXEWXVBO-UHFFFAOYSA-N','Nc1ccc2c(c1)C(O)c1cccc(N)c1-2','1'),
	(69830,0,0,'13287-72-4','Consistent with Molecular Formula','C13H6ClNO3',259.6483,NULL,'1EF0C0DB53FB1ADD-FICuS-01-96','1EF0C0DB53FB1ADD-FICTS-01-75','1EF0C0DB53FB1ADD-uuuuu-01-45','InChI=1S/C13H6ClNO3/c14-11-5-10-9(6-12(11)15(17)18)7-3-1-2-4-8(7)13(10)16/h1-6H','InChIKey=RIRJJCJZFSFOHX-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc([N+](=O)[O-])c(Cl)cc21',NULL),
	(69831,0,0,NULL,'Consistent with Molecular Formula','C14H11Br',259.1449,NULL,'95AD9029DB6BD2BA-FICuS-01-85','95AD9029DB6BD2BA-FICTS-01-64','95AD9029DB6BD2BA-uuuuu-01-34','InChI=1S/C14H11Br/c15-9-11-5-3-7-13-12-6-2-1-4-10(12)8-14(11)13/h1-7H,8-9H2','InChIKey=BMHPWCIMDLFAKG-UHFFFAOYSA-N','BrCc1cccc2c1Cc1ccccc1-2',NULL),
	(69832,0,0,'10394-64-6','Consistent with Molecular Formula','C6H5IN2O2',264.0222,'3-Iodo-5-nitroaniline\nAniline, 3-iodo-5-nitro-\nWLN: ZR CI ENW\nBenzenamine, 3-iodo-5-nitro-','DF45FB6DFAC782A6-FICuS-01-9E','DF45FB6DFAC782A6-FICTS-01-7D','DF45FB6DFAC782A6-uuuuu-01-4D','InChI=1S/C6H5IN2O2/c7-4-1-5(8)3-6(2-4)9(10)11/h1-3H,8H2','InChIKey=BKYNSFHBQVINES-UHFFFAOYSA-N','Nc1cc(I)cc([N+](=O)[O-])c1',NULL),
	(69833,0,0,NULL,'Consistent with Molecular Formula','C8H7IN2O3',306.0594,NULL,'CD61A9A491AB8EB3-FICuS-01-83','CD61A9A491AB8EB3-FICTS-01-62','CD61A9A491AB8EB3-uuuuu-01-32','InChI=1S/C8H7IN2O3/c1-5(12)10-7-2-6(9)3-8(4-7)11(13)14/h2-4H,1H3,(H,10,12)','InChIKey=USQKACPQSKDBMW-UHFFFAOYSA-N','CC(=O)Nc1cc(I)cc([N+](=O)[O-])c1',NULL),
	(69834,0,0,'350-83-4','Consistent with Molecular Formula','C8H7FINO',279.0523,NULL,'A0D217F6A35B0B6C-FICuS-01-68','A0D217F6A35B0B6C-FICTS-01-47','A0D217F6A35B0B6C-uuuuu-01-17','InChI=1S/C8H7FINO/c1-5(12)11-8-3-6(9)2-7(10)4-8/h2-4H,1H3,(H,11,12)','InChIKey=ZRSKULPIYXAQHQ-UHFFFAOYSA-N','CC(=O)Nc1cc(F)cc(I)c1',NULL),
	(69835,3,0,NULL,'Consistent with Molecular Formula','C10H15Cl2NO',236.1406,NULL,'60481B4259A21DF1-FICuS-01-3F','60481B4259A21DF1-FICTS-01-1E','1EBD0C4858959627-uuuuu-01-04','InChI=1S/C10H15Cl2NO/c11-9(12)10(14)13-5-8-4-6-1-2-7(8)3-6/h6-9H,1-5H2,(H,13,14)/t6?,7?,8-/m0/s1','InChIKey=XVNAYJMJVIAOHN-RRQHEKLDSA-N','O=C(NCC1CC2CCC1C2)C(Cl)Cl','1'),
	(69836,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O3',359.3836,NULL,'5B0A46DD324067B8-FICuS-01-51','5B0A46DD324067B8-FICTS-01-30','5B0A46DD324067B8-uuuuu-01-00','InChI=1S/C21H17N3O3/c1-13(25)23-21-18-4-2-3-15-7-8-16(20(15)18)11-19(21)22-12-14-5-9-17(10-6-14)24(26)27/h2-6,9-12H,7-8H2,1H3,(H,23,25)','InChIKey=PNQBCBUKGJVUEU-UHFFFAOYSA-N','CC(=O)Nc1c(/N=C/c2ccc([N+](=O)[O-])cc2)cc2c3c(cccc13)CC2',NULL),
	(69837,0,0,'63142-83-6','Consistent with Molecular Formula','C10H15Cl2NO',236.1406,NULL,'58ADECDF87B5D917-FICuS-01-96','58ADECDF87B5D917-FICTS-01-75','58ADECDF87B5D917-uuuuu-01-45','InChI=1S/C10H15Cl2NO/c11-9(12)10(14)13-5-7-1-2-8(6-13)4-3-7/h7-9H,1-6H2','InChIKey=MGIDGMIMHMSHHR-UHFFFAOYSA-N','O=C(C(Cl)Cl)N1CC2CCC(CC2)C1',NULL),
	(69838,0,0,NULL,'Consistent with Molecular Formula','C21H23N',289.4194,NULL,'C898D2742B93285E-FICuS-01-58','C898D2742B93285E-FICTS-01-37','C898D2742B93285E-uuuuu-01-07','InChI=1S/C21H23N/c1-3-7-19-17(5-1)18-6-2-4-8-20(18)21(19)22-13-15-9-10-16(14-22)12-11-15/h1-8,15-16,21H,9-14H2','InChIKey=ITCRAIAFSNWMER-UHFFFAOYSA-N','c1ccc2c(c1)-c1ccccc1C2N1CC2CCC(CC2)C1',NULL),
	(69839,1,0,NULL,'Consistent with Molecular Formula','C21H24N2',304.434,NULL,'47619D20A8D6B30D-FICuS-01-54','47619D20A8D6B30D-FICTS-01-33','47619D20A8D6B30D-uuuuu-01-03','InChI=1S/C21H24N2/c22-16-9-10-18-17-3-1-2-4-19(17)21(20(18)11-16)23-12-14-5-6-15(13-23)8-7-14/h1-4,9-11,14-15,21H,5-8,12-13,22H2','InChIKey=NGMLXNVGMZDSOS-UHFFFAOYSA-N','Nc1ccc2c(c1)C(N1CC3CCC(CC3)C1)c1ccccc1-2','1'),
	(69840,1,0,NULL,'Consistent with Molecular Formula','C23H26N2O',346.4712,NULL,'8A166FDA472B7447-FICuS-01-5D','8A166FDA472B7447-FICTS-01-3C','8A166FDA472B7447-uuuuu-01-0C','InChI=1S/C23H26N2O/c1-15(26)24-18-10-11-20-19-4-2-3-5-21(19)23(22(20)12-18)25-13-16-6-7-17(14-25)9-8-16/h2-5,10-12,16-17,23H,6-9,13-14H2,1H3,(H,24,26)','InChIKey=XINRDXSLRJXVSV-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(N1CC3CCC(CC3)C1)c1ccccc1-2','1'),
	(69841,0,0,'837-68-3','Consistent with Molecular Formula','C13H5Cl3O',283.5409,NULL,'666D299D79DBCBA9-FICuS-01-8A','666D299D79DBCBA9-FICTS-01-69','666D299D79DBCBA9-uuuuu-01-39','InChI=1S/C13H5Cl3O/c14-6-1-2-7-8-4-11(15)12(16)5-10(8)13(17)9(7)3-6/h1-5H','InChIKey=VKUFRWUMNJUSOZ-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-c2cc(Cl)c(Cl)cc21',NULL),
	(69842,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl2NO',264.1104,NULL,'73B0A47D80754B8A-FICuS-01-56','73B0A47D80754B8A-FICTS-01-35','73B0A47D80754B8A-uuuuu-01-05','InChI=1S/C13H7Cl2NO/c14-11-9(16)5-8-10(12(11)15)6-3-1-2-4-7(6)13(8)17/h1-5H,16H2','InChIKey=LQIBYXOCPYTCJT-UHFFFAOYSA-N','Nc1cc2c(c(Cl)c1Cl)-c1ccccc1C2=O',NULL),
	(69843,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O3',302.7165,NULL,'6DF9B782760F54BB-FICuS-01-73','6DF9B782760F54BB-FICTS-01-52','6DF9B782760F54BB-uuuuu-01-22','InChI=1S/C15H11ClN2O3/c1-8(19)17-15-6-10-4-9-5-11(18(20)21)2-3-12(9)13(10)7-14(15)16/h2-3,5-7H,4H2,1H3,(H,17,19)','InChIKey=SCVGYGOANYQCQC-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1ccc([N+](=O)[O-])cc1C2',NULL),
	(69844,0,0,'22955-95-9','Consistent with Molecular Formula','C12H9F2N3',233.22,NULL,'CBE0084EC0D2207C-FICuS-01-67','CBE0084EC0D2207C-FICTS-01-46','CBE0084EC0D2207C-uuuuu-01-16','InChI=1S/C12H9F2N3/c13-10-6-8(15)7-11(14)12(10)17-16-9-4-2-1-3-5-9/h1-7H,15H2','InChIKey=RLYZHYOIYSAXLT-UHFFFAOYSA-N','Nc1cc(F)c(/N=N/c2ccccc2)c(F)c1',NULL),
	(69845,0,0,'3896-25-1','Consistent with Molecular Formula','C14H11F2N3O',275.2572,NULL,'629C7F3C83D05CA7-FICuS-01-6D','629C7F3C83D05CA7-FICTS-01-4C','629C7F3C83D05CA7-uuuuu-01-1C','InChI=1S/C14H11F2N3O/c1-19(9-20)14-12(15)7-11(8-13(14)16)18-17-10-5-3-2-4-6-10/h2-9H,1H3','InChIKey=YUGYUVVWRJSGIU-UHFFFAOYSA-N','CN(C=O)c1c(F)cc(/N=N/c2ccccc2)cc1F',NULL),
	(69846,0,0,'4827-19-4','Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'20294F73C6B15548-FICuS-01-3A','20294F73C6B15548-FICTS-01-19','20294F73C6B15548-uuuuu-01-E9','InChI=1S/C12H9N3O2/c16-15(17)12-8-4-7-11(9-12)14-13-10-5-2-1-3-6-10/h1-9H','InChIKey=YDVWTPOYERGSCU-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=N/c2ccccc2)c1',NULL),
	(69847,0,0,NULL,'Consistent with Molecular Formula','C14H10F3N3O',293.2477,NULL,'595D3947F1EC72F7-FICuS-01-6A','595D3947F1EC72F7-FICTS-01-49','595D3947F1EC72F7-uuuuu-01-19','InChI=1S/C14H10F3N3O/c1-8(21)18-11-6-12(16)14(13(17)7-11)20-19-10-4-2-9(15)3-5-10/h2-7H,1H3,(H,18,21)','InChIKey=FVIPXKXZRBJLGN-UHFFFAOYSA-N','CC(=O)Nc1cc(F)c(/N=N/c2ccc(F)cc2)c(F)c1',NULL),
	(69848,0,0,'6088-98-8','Consistent with Molecular Formula','C15H16',196.2914,NULL,'CBED67F33FC1E31F-FICuS-01-97','CBED67F33FC1E31F-FICTS-01-76','CBED67F33FC1E31F-uuuuu-01-46','InChI=1S/C15H16/c1-2-3-4-5-6-7-9-12-15-13-10-8-11-14-15/h8,10-11,13-14H,2-4,7H2,1H3','InChIKey=XJLIHHZYHAHLLS-UHFFFAOYSA-N','CCCCC#CCC#Cc1ccccc1',NULL),
	(69849,0,0,'6088-99-9','Consistent with Molecular Formula','C17H12',216.2818,NULL,'E85414B3906566ED-FICuS-01-50','E85414B3906566ED-FICTS-01-2F','E85414B3906566ED-uuuuu-01-FF','InChI=1S/C17H12/c1-4-10-16(11-5-1)14-8-3-9-15-17-12-6-2-7-13-17/h1-2,4-7,10-13H,14H2','InChIKey=AFAXUPJQEIQWKO-UHFFFAOYSA-N','C(C#Cc1ccccc1)#CCc1ccccc1',NULL),
	(69850,0,0,'6089-08-3','Consistent with Molecular Formula','C17H12',216.2818,NULL,'DBE314DDBCA7402E-FICuS-01-8A','DBE314DDBCA7402E-FICTS-01-69','DBE314DDBCA7402E-uuuuu-01-39','InChI=1S/C17H12/c1-4-10-16(11-5-1)14-8-3-9-15-17-12-6-2-7-13-17/h1-2,4-7,10-13H,3H2','InChIKey=ZXNDUPPUCVTYLQ-UHFFFAOYSA-N','C(#Cc1ccccc1)CC#Cc1ccccc1',NULL),
	(69851,0,0,'7411-32-7','Consistent with Molecular Formula','C25H20N2',348.4464,NULL,'04B153ACAC4CD0D7-FICuS-01-74','04B153ACAC4CD0D7-FICTS-01-53','04B153ACAC4CD0D7-uuuuu-01-23','InChI=1S/C25H20N2/c1-27(2)24-19-17-23(18-20-24)26-25(22-14-7-4-8-15-22)16-10-9-13-21-11-5-3-6-12-21/h3-8,11-12,14-15,17-20H,1-2H3','InChIKey=KVNGGULMYJPBNE-UHFFFAOYSA-N','CN(C)c1ccc(/N=C(/C#CC#Cc2ccccc2)c2ccccc2)cc1',NULL),
	(69852,0,0,'56026-26-7','Consistent with Molecular Formula','C16H10O4',266.2526,'2,2\'-Biphenyldiglyoxylaldehyde','612FAB2895A25A6C-FICuS-01-63','612FAB2895A25A6C-FICTS-01-42','612FAB2895A25A6C-uuuuu-01-12','InChI=1S/C16H10O4/c17-9-15(19)13-7-3-1-5-11(13)12-6-2-4-8-14(12)16(20)10-18/h1-10H','InChIKey=SPFQACGIOCIVKU-UHFFFAOYSA-N','O=CC(=O)c1ccccc1-c1ccccc1C(=O)C=O',NULL),
	(69853,1,0,'2983-57-5','Consistent with Molecular Formula','C15H14NaO5S',329.3224,NULL,'B4E74C4B26B9CF57-FICuS-01-7E','07F25A07384856E2-FICTS-01-1B','8C15B6085833E44A-uuuuu-01-F8','InChI=1S/C15H14O5S.Na/c16-14(15(17)21(18,19)20)13-8-6-12(7-9-13)10-11-4-2-1-3-5-11;/h1-9,15,17H,10H2,(H,18,19,20);/q;+1','InChIKey=KMQYUYOVFSDMIQ-UHFFFAOYSA-N','O=C(c1ccc(Cc2ccccc2)cc1)C(O)S(=O)(=O)O.[Na+]','1'),
	(69854,2,0,'2983-61-1','Consistent with Molecular Formula','C17H16?NaO10S2',467.4172,NULL,'10E5E6A04816C594-FICuS-01-46','10E5E6A04816C594-FICTS-01-25','10E5E6A04816C594-uuuuu-01-F5','InChI=1S/C17H16O10S2.Na/c18-14(16(20)28(22,23)24)12-5-1-10(2-6-12)9-11-3-7-13(8-4-11)15(19)17(21)29(25,26)27;/h1-8,16-17,20-21H,9H2,(H,22,23,24)(H,25,26,27);/q;+1','InChIKey=JUTRLHUUCFIXJV-UHFFFAOYSA-N','*.O=C(c1ccc(Cc2ccc(C(=O)C(O)S(=O)(=O)O)cc2)cc1)C(O)S(=O)(=O)O.[Na+]','1'),
	(69855,0,0,'13516-56-8','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'96C5FBA9D65033BB-FICuS-01-79','96C5FBA9D65033BB-FICTS-01-58','96C5FBA9D65033BB-uuuuu-01-28','InChI=1S/C18H14O4/c19-11-17(21)15-7-3-13(4-8-15)1-2-14-5-9-16(10-6-14)18(22)12-20/h3-12H,1-2H2','InChIKey=HIQAEPZKKYAGFD-UHFFFAOYSA-N','O=CC(=O)c1ccc(CCc2ccc(C(=O)C=O)cc2)cc1',NULL),
	(69856,0,0,'70-97-3','Consistent with Molecular Formula','C14H10O3',226.2312,NULL,'232EFBDF96F376F2-FICuS-01-82','232EFBDF96F376F2-FICTS-01-61','232EFBDF96F376F2-uuuuu-01-31','InChI=1S/C14H10O3/c15-10-14(16)11-6-8-13(9-7-11)17-12-4-2-1-3-5-12/h1-10H','InChIKey=RCMGUDDPKUIMTI-UHFFFAOYSA-N','O=CC(=O)c1ccc(Oc2ccccc2)cc1',NULL),
	(69857,0,0,'2489-92-1','Consistent with Molecular Formula','C16H10O5',282.252,NULL,'FC7D3ECE0CB9FA09-FICuS-01-A9','FC7D3ECE0CB9FA09-FICTS-01-88','FC7D3ECE0CB9FA09-uuuuu-01-58','InChI=1S/C16H10O5/c17-9-15(19)11-1-5-13(6-2-11)21-14-7-3-12(4-8-14)16(20)10-18/h1-10H','InChIKey=UMKLLTDPOCJBCK-UHFFFAOYSA-N','O=CC(=O)c1ccc(Oc2ccc(C(=O)C=O)cc2)cc1',NULL),
	(69858,1,0,NULL,'Consistent with Molecular Formula','C16H16O5S',320.3594,NULL,'F953D3A12A830271-FICuS-01-3F','D9F5AC43624E902D-FICTS-01-49','F953D3A12A830271-uuuuu-01-EE','InChI=1S/C16H16O5S/c1-2-21-16(18)15(17)12-8-10-14(11-9-12)22(19,20)13-6-4-3-5-7-13/h3-11,16,18H,2H2,1H3','InChIKey=LOLGKDWGQCHJOP-UHFFFAOYSA-N','CCOC(O)C(=O)c1ccc(S(=O)(=O)c2ccccc2)cc1','1'),
	(69859,6,0,'52-02-8','Consistent with Molecular Formula','C21H30O2',314.4668,'SC 13664\nFuranestrenone\nSpiro[estr-4-ene-17,2\'(3\'H)-furan]-3-one, 4\',5\'-dihydro-\nSpiro[estr-4-ene-17,2\'(3\'H)-furan]-3-one, 4\',5\'-dihydro-','106D4D57148FDF1C-FICuS-01-67','106D4D57148FDF1C-FICTS-01-46','A9AF9F29E19A0C96-uuuuu-01-33','InChI=1S/C21H30O2/c1-20-10-7-17-16-6-4-15(22)13-14(16)3-5-18(17)19(20)8-11-21(20)9-2-12-23-21/h13,16-19H,2-12H2,1H3/t16-,17+,18+,19-,20-,21?/m0/s1','InChIKey=UVAQHLGVSKJLTI-CULCCENASA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCC21CCCO1','1'),
	(69860,0,0,'21209-03-0','Consistent with Molecular Formula','C13H27NO3S2',309.4812,'Thiosulfuric acid (H2S2O3), -[2-[(5-cyclohexylpentyl)amino]ethyl] ester','7859E1999309297B-FICuS-01-45','7859E1999309297B-FICTS-01-24','7859E1999309297B-uuuuu-01-F4','InChI=1S/C13H27NO3S2/c15-19(16,17)18-12-11-14-10-6-2-5-9-13-7-3-1-4-8-13/h13-14H,1-12H2,(H,15,16,17)','InChIKey=DKHIPBODAIIIGZ-UHFFFAOYSA-N','O=S(=O)(O)SCCNCCCCCC1CCCCC1',NULL),
	(69861,2,0,'21209-02-9','Consistent with Molecular Formula','C13H27NO3S2',309.4812,'Thiosulfuric acid (H2S2O3), S-[2-[[4-(4-methylcyclohexyl)butyl]amino]ethyl] ester','90E6B7F49E24FEA6-FICuS-01-84','90E6B7F49E24FEA6-FICTS-01-63','90E6B7F49E24FEA6-uuuuu-01-33','InChI=1S/C13H27NO3S2/c1-12-5-7-13(8-6-12)4-2-3-9-14-10-11-18-19(15,16)17/h12-14H,2-11H2,1H3,(H,15,16,17)','InChIKey=XMTCDKOULFTKTP-UHFFFAOYSA-N','CC1CCC(CCCCNCCSS(=O)(=O)O)CC1','1'),
	(69862,0,0,'73747-28-1','Consistent with Molecular Formula','C18H27N5O7',425.4406,'4-(Dibutylamino)butyronitrile picrate\nButyronitrile, 4-(dibutylamino)-, picrate\nWLN: WNR BQ CNW ENW &NC4N4&4\nButanenitrile, 4-(dibutylamino)-, compd. with 2,4,6-trinitrophenol (1:1)','E42121D8E0DF47B1-FICuS-01-5F','E42121D8E0DF47B1-FICTS-01-3E','29BCBEC222095414-uuuuu-01-FD','InChI=1S/C12H24N2.C6H3N3O7/c1-3-5-10-14(11-6-4-2)12-8-7-9-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-8,10-12H2,1-2H3;1-2,10H','InChIKey=CHLOOOFCNOZETE-UHFFFAOYSA-N','CCCCN(CCCC)CCCC#N.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(69863,0,0,'61650-89-3','Consistent with Molecular Formula','C14H8Br2',336.0252,NULL,'1EDCE64C7C97B764-FICuS-01-83','1EDCE64C7C97B764-FICTS-01-62','1EDCE64C7C97B764-uuuuu-01-32','InChI=1S/C14H8Br2/c15-10-6-5-9-7-14(16)12-4-2-1-3-11(12)13(9)8-10/h1-8H','InChIKey=WCBHODORIADFPZ-UHFFFAOYSA-N','Brc1ccc2cc(Br)c3ccccc3c2c1',NULL),
	(69864,0,0,'715-50-4','Consistent with Molecular Formula','C14H9Br',257.1291,NULL,'20F0A3F6D04B185D-FICuS-01-5B','20F0A3F6D04B185D-FICTS-01-3A','20F0A3F6D04B185D-uuuuu-01-0A','InChI=1S/C14H9Br/c15-12-8-7-11-6-5-10-3-1-2-4-13(10)14(11)9-12/h1-9H','InChIKey=BNGNNFQSUWVWCW-UHFFFAOYSA-N','Brc1ccc2ccc3ccccc3c2c1',NULL),
	(69865,0,0,'440-21-1','Consistent with Molecular Formula','C14H9F',196.2235,NULL,'F2F07F9705FEC89D-FICuS-01-8A','F2F07F9705FEC89D-FICTS-01-69','F2F07F9705FEC89D-uuuuu-01-39','InChI=1S/C14H9F/c15-14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h1-9H','InChIKey=ACVPCMDDAOQHQS-UHFFFAOYSA-N','Fc1cc2ccccc2c2ccccc12',NULL),
	(69866,0,0,'17024-12-3','Consistent with Molecular Formula','C14H9I',304.1296,NULL,'A0D727870CA7EA18-FICuS-01-65','A0D727870CA7EA18-FICTS-01-44','A0D727870CA7EA18-uuuuu-01-14','InChI=1S/C14H9I/c15-14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h1-9H','InChIKey=CBFIPOTVFMLMFQ-UHFFFAOYSA-N','Ic1cc2ccccc2c2ccccc12',NULL),
	(69867,0,1,'16610-81-4','Consistent with Molecular Formula','C15H10ClN',239.7037,NULL,'19131BAA112F8372-FICuS-01-38','19131BAA112F8372-FICTS-01-17','19131BAA112F8372-uuuuu-01-E7','InChI=1S/C15H10ClN/c16-15-8-6-13(7-9-15)14(11-17)10-12-4-2-1-3-5-12/h1-10H','InChIKey=JJGLLZWUWIKTAG-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1)c1ccc(Cl)cc1','1'),
	(69868,0,1,NULL,'Consistent with Molecular Formula','C15H10ClNO4',303.7013,NULL,'D3713569EDF49CDB-FICuS-01-82','D3713569EDF49CDB-FICTS-01-61','D3713569EDF49CDB-uuuuu-01-31','InChI=1S/C15H10ClNO4/c16-12-6-4-11(5-7-12)14(15(18)19)9-10-2-1-3-13(8-10)17(20)21/h1-9H,(H,18,19)','InChIKey=IBZKMUWZHNKPTK-UHFFFAOYSA-N','O=C(O)/C(=C\\c1cccc([N+](=O)[O-])c1)c1ccc(Cl)cc1','1'),
	(69869,0,1,NULL,'Consistent with Molecular Formula','C15H12ClNO',257.7189,NULL,'814984BB579349EB-FICuS-01-59','814984BB579349EB-FICTS-01-38','814984BB579349EB-uuuuu-01-08','InChI=1S/C15H12ClNO/c16-13-8-6-12(7-9-13)14(15(17)18)10-11-4-2-1-3-5-11/h1-10H,(H2,17,18)','InChIKey=NYYLCTJRFMWFLM-UHFFFAOYSA-N','NC(=O)/C(=C\\c1ccccc1)c1ccc(Cl)cc1','1'),
	(69870,0,0,NULL,'Consistent with Molecular Formula','C15H16ClNO',261.7505,NULL,'67F6DDDBF2874EBF-FICuS-01-A6','67F6DDDBF2874EBF-FICTS-01-85','670A7A3ECD0A97F1-uuuuu-01-23','InChI=1S/C15H15NO.ClH/c16-9-3-4-11-7-8-15-13(10-11)12-5-1-2-6-14(12)17-15;/h1-2,5-8,10H,3-4,9,16H2;1H','InChIKey=RXDPWZFOACYHDS-UHFFFAOYSA-N','Cl.NCCCc1ccc2oc3ccccc3c2c1',NULL),
	(69871,0,1,'73928-05-9','Consistent with Molecular Formula','C16H10ClNO2',283.7135,'4\'-Chloro-.alpha.-cyano-4-stilbenecarboxylic acid\n4-Stilbenecarboxylic acid, 4\'-chloro-.alpha.-cyano-\nBenzoic acid, 4-[2-(4-chlorophenyl)-1-cyanoethenyl]-','6C0CFF8CD91CB35F-FICuS-01-9B','6C0CFF8CD91CB35F-FICTS-01-7A','6C0CFF8CD91CB35F-uuuuu-01-4A','InChI=1S/C16H10ClNO2/c17-15-7-1-11(2-8-15)9-14(10-18)12-3-5-13(6-4-12)16(19)20/h1-9H,(H,19,20)','InChIKey=UWVBZVQYFQOBKL-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(Cl)cc1)c1ccc(C(=O)O)cc1','1'),
	(69872,0,0,'38288-33-4','Consistent with Molecular Formula','C16H10O4',266.2526,'WLN: T E5 B666 FO HO GHJ QVQ\nPhenanthro[2,3-d][1,3]dioxole-5-carboxylic acid','3252DF8507C52AE4-FICuS-01-55','3252DF8507C52AE4-FICTS-01-34','3252DF8507C52AE4-uuuuu-01-04','InChI=1S/C16H10O4/c17-16(18)13-5-9-6-14-15(20-8-19-14)7-12(9)10-3-1-2-4-11(10)13/h1-7H,8H2,(H,17,18)','InChIKey=GNWWDKHZJOUXAD-UHFFFAOYSA-N','O=C(O)c1cc2cc3c(cc2c2ccccc12)OCO3',NULL),
	(69873,0,0,'5968-48-9','Consistent with Molecular Formula','C16H12O',220.2702,NULL,'6BF7FABD59AB4410-FICuS-01-83','6BF7FABD59AB4410-FICTS-01-62','6BF7FABD59AB4410-uuuuu-01-32','InChI=1S/C16H12O/c1-11(17)13-7-4-8-15-14-6-3-2-5-12(14)9-10-16(13)15/h2-10H,1H3','InChIKey=FFNRKAWQIXXMNB-UHFFFAOYSA-N','CC(=O)c1cccc2c1ccc1ccccc12',NULL),
	(69874,0,1,'67249-05-2','Consistent with Molecular Formula','C16H13ClO2',272.7305,NULL,'0F7178483AEC97B3-FICuS-01-61','0F7178483AEC97B3-FICTS-01-40','0F7178483AEC97B3-uuuuu-01-10','InChI=1S/C16H13ClO2/c1-19-16(18)14-8-4-12(5-9-14)2-3-13-6-10-15(17)11-7-13/h2-11H,1H3','InChIKey=ACEFXOFCEYCRMX-UHFFFAOYSA-N','COC(=O)c1ccc(/C=C/c2ccc(Cl)cc2)cc1','1'),
	(69875,0,1,NULL,'Consistent with Molecular Formula','C16H14ClNO2',287.7451,NULL,'55B880496525FB93-FICuS-01-46','55B880496525FB93-FICTS-01-25','55B880496525FB93-uuuuu-01-F5','InChI=1S/C16H14ClNO2/c1-20-16(19)15(12-5-7-13(17)8-6-12)10-11-3-2-4-14(18)9-11/h2-10H,18H2,1H3','InChIKey=NALGOOKMPXVGJA-UHFFFAOYSA-N','COC(=O)/C(=C\\c1cccc(N)c1)c1ccc(Cl)cc1','1'),
	(69876,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,'2-Dibenzofuranbutyramide','D7B4CD20781A9763-FICuS-01-5B','D7B4CD20781A9763-FICTS-01-3A','D7B4CD20781A9763-uuuuu-01-0A','InChI=1S/C16H15NO2/c17-16(18)7-3-4-11-8-9-15-13(10-11)12-5-1-2-6-14(12)19-15/h1-2,5-6,8-10H,3-4,7H2,(H2,17,18)','InChIKey=GPTGASNFJJRHKB-UHFFFAOYSA-N','NC(=O)CCCc1ccc2oc3ccccc3c2c1',NULL),
	(69877,0,0,'38288-34-5','Consistent with Molecular Formula','C17H12O4',280.2794,NULL,'4BC83791C883B67C-FICuS-01-64','4BC83791C883B67C-FICTS-01-43','4BC83791C883B67C-uuuuu-01-13','InChI=1S/C17H12O4/c1-19-17(18)14-6-10-7-15-16(21-9-20-15)8-13(10)11-4-2-3-5-12(11)14/h2-8H,9H2,1H3','InChIKey=ZKIIVJXMUUGCAL-UHFFFAOYSA-N','COC(=O)c1cc2cc3c(cc2c2ccccc12)OCO3',NULL),
	(69878,0,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'4E6442768A70EC48-FICuS-01-51','4E6442768A70EC48-FICTS-01-30','4E6442768A70EC48-uuuuu-01-00','InChI=1S/C17H14O3/c1-19-16-10-14-12(9-15(16)17(18)20-2)8-7-11-5-3-4-6-13(11)14/h3-10H,1-2H3','InChIKey=CKPGGOFQVAPNFB-UHFFFAOYSA-N','COC(=O)c1cc2ccc3ccccc3c2cc1OC',NULL),
	(69879,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'BF7BB0C5E0E593A3-FICuS-01-81','BF7BB0C5E0E593A3-FICTS-01-60','BF7BB0C5E0E593A3-uuuuu-01-30','InChI=1S/C17H16N2O/c1-20-15-10-14-8-5-9-18-17(14)16(11-15)19-12-13-6-3-2-4-7-13/h2-11,19H,12H2,1H3','InChIKey=YACXVPTZMBJMFI-UHFFFAOYSA-N','COc1cc(NCc2ccccc2)c2ncccc2c1',NULL),
	(69880,0,0,NULL,'Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'583A22B7B3311705-FICuS-01-2B','583A22B7B3311705-FICTS-01-0A','58C685528CBCCE4B-uuuuu-01-2E','InChI=1S/C17H19NO.ClH/c1-18(2)12-6-8-13-7-5-10-15-14-9-3-4-11-16(14)19-17(13)15;/h3-5,7,9-11H,6,8,12H2,1-2H3;1H','InChIKey=PHYGZWRNVSBVIZ-UHFFFAOYSA-N','CN(C)CCCc1cccc2c1oc1ccccc12.Cl',NULL),
	(69881,0,1,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'8D5A645B78E19E50-FICuS-01-62','8D5A645B78E19E50-FICTS-01-41','D2884CEA03442BB6-uuuuu-01-10','InChI=1S/C18H14O3/c1-21-16-10-8-13-7-6-12-4-2-3-5-14(12)18(13)15(16)9-11-17(19)20/h2-11H,1H3,(H,19,20)/b11-9+','InChIKey=KSSHFTRJEMEBCE-PKNBQFBNSA-N','COc1ccc2ccc3ccccc3c2c1/C=C/C(=O)O','1'),
	(69882,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O8',492.444,NULL,'80554CD418E7EBFA-FICuS-01-7B','80554CD418E7EBFA-FICTS-01-5A','4DC8D3CEDA31F85F-uuuuu-01-4A','InChI=1S/C18H17NO.C6H3N3O7/c1-19(2)12-18(20)15-9-10-17-14(11-15)8-7-13-5-3-4-6-16(13)17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-11H,12H2,1-2H3;1-2,10H','InChIKey=QNFNJZSPUZWMOM-UHFFFAOYSA-N','CN(C)CC(=O)c1ccc2c(ccc3ccccc32)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(69883,0,0,NULL,'Consistent with Molecular Formula','C18H22INO',395.2824,NULL,'605AC4B5E013D47D-FICuS-01-5D','605AC4B5E013D47D-FICTS-01-3C','588BC518ED7BB825-uuuuu-01-21','InChI=1S/C18H22NO.HI/c1-19(2,3)12-6-7-14-10-11-18-16(13-14)15-8-4-5-9-17(15)20-18;/h4-5,8-11,13H,6-7,12H2,1-3H3;1H/q+1;/p-1','InChIKey=FHOHTYZPRWGXIV-UHFFFAOYSA-M','C[N+](C)(C)CCCc1ccc2oc3ccccc3c2c1.[I-]',NULL),
	(69884,1,0,NULL,'Consistent with Molecular Formula','C26H26N4O8',522.5134,NULL,'233B540EC0BB2A3E-FICuS-01-61','233B540EC0BB2A3E-FICTS-01-40','EEA6CB14026D399B-uuuuu-01-24','InChI=1S/C20H23NO.C6H3N3O7/c1-3-21(4-2)14-20(22)17-11-12-19-16(13-17)10-9-15-7-5-6-8-18(15)19;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-13,20,22H,3-4,14H2,1-2H3;1-2,10H','InChIKey=MSAUPTKOUUNBJV-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccc2c(ccc3ccccc32)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(69885,0,0,NULL,'Consistent with Molecular Formula','C22H16O2',312.3672,NULL,'92CEBA41DD4E3A8B-FICuS-01-91','92CEBA41DD4E3A8B-FICTS-01-70','92CEBA41DD4E3A8B-uuuuu-01-40','InChI=1S/C22H16O2/c1-24-22(23)21-19-14-8-6-12-17(19)16-11-5-7-13-18(16)20(21)15-9-3-2-4-10-15/h2-14H,1H3','InChIKey=USJMMVUPKOVZLR-UHFFFAOYSA-N','COC(=O)c1c(-c2ccccc2)c2ccccc2c2ccccc12',NULL),
	(69886,2,0,NULL,'Consistent with Molecular Formula','C23H22ClNO',363.8859,NULL,'EF052A52E2EEA8B6-FICuS-01-83','EF052A52E2EEA8B6-FICTS-01-62','EFF98DB7DD6371F8-uuuuu-01-4C','InChI=1S/C23H21NO.ClH/c25-23-20-10-9-15-5-1-3-7-17(15)19(20)11-12-21(23)22-18-8-4-2-6-16(18)13-14-24-22;/h1-10,21-22,24H,11-14H2;1H','InChIKey=UYKIWHWOHPCFQK-UHFFFAOYSA-N','Cl.O=C1c2ccc3ccccc3c2CCC1C1NCCc2ccccc21','1'),
	(69887,3,0,NULL,'Consistent with Molecular Formula','C23H23NO',329.4408,NULL,'AC81D09744814CBC-FICuS-01-65','AC81D09744814CBC-FICTS-01-44','AC81D09744814CBC-uuuuu-01-14','InChI=1S/C23H23NO/c25-23-20(22-19-8-4-2-6-16(19)13-14-24-22)12-11-17-10-9-15-5-1-3-7-18(15)21(17)23/h1-10,20,22-25H,11-14H2','InChIKey=NXHJGRJQTMOMRC-UHFFFAOYSA-N','OC1c2c(ccc3ccccc23)CCC1C1NCCc2ccccc21','1'),
	(69888,0,0,'4106-66-5','Consistent with Molecular Formula','C12H9NO',183.2092,'Dibenzofuranylamine\n3-Aminodibenzofuran\nWLN: T B656 HOJ EZ\n3-Dibenzofuranamine\n3-Dibenzofuranamine\n2-Aminodiphenylenoxyd','41797EAFB2FB12B1-FICuS-01-71','41797EAFB2FB12B1-FICTS-01-50','41797EAFB2FB12B1-uuuuu-01-20','InChI=1S/C12H9NO/c13-8-5-6-10-9-3-1-2-4-11(9)14-12(10)7-8/h1-7H,13H2','InChIKey=GHQCIALFYKYZGS-UHFFFAOYSA-N','Nc1ccc2c(c1)oc1ccccc12',NULL),
	(69889,1,0,'84495-60-3','Consistent with Molecular Formula','C14H11BrO',275.1443,NULL,'2C3B877FC8D4D275-FICuS-01-72','2C3B877FC8D4D275-FICTS-01-51','2C3B877FC8D4D275-uuuuu-01-21','InChI=1S/C14H11BrO/c15-12-8-7-10-6-5-9-3-1-2-4-11(9)13(10)14(12)16/h1-6,12H,7-8H2','InChIKey=HYZHDJZPJGLJON-UHFFFAOYSA-N','O=C1c2c(ccc3ccccc23)CCC1Br','1'),
	(69890,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'E489ED1DF1FB7D89-FICuS-01-9A','E489ED1DF1FB7D89-FICTS-01-79','E4754AF8CE76A4C7-uuuuu-01-32','InChI=1S/C14H11NO.ClH/c15-14-7-9-5-6-10(16)8-13(9)11-3-1-2-4-12(11)14;/h1-8,16H,15H2;1H','InChIKey=AHWYOECGXDQWKN-UHFFFAOYSA-N','Cl.Nc1cc2ccc(O)cc2c2ccccc12',NULL),
	(69891,0,0,'243-43-6','Consistent with Molecular Formula','C15H9NO',219.2422,'Benzofuro[3,2-g]quinoline','23E225A8C49343FD-FICuS-01-57','23E225A8C49343FD-FICTS-01-36','23E225A8C49343FD-uuuuu-01-06','InChI=1S/C15H9NO/c1-2-6-14-11(5-1)12-8-10-4-3-7-16-13(10)9-15(12)17-14/h1-9H','InChIKey=UWHIDCJSANILAD-UHFFFAOYSA-N','c1cnc2cc3oc4ccccc4c3cc2c1',NULL),
	(69892,0,1,'3695-93-0','Consistent with Molecular Formula','C15H10ClN',239.7037,NULL,'493A5364BD7033E8-FICuS-01-4A','493A5364BD7033E8-FICTS-01-29','19131BAA112F8372-uuuuu-01-E7','InChI=1S/C15H10ClN/c16-15-8-6-13(7-9-15)14(11-17)10-12-4-2-1-3-5-12/h1-10H/b14-10+','InChIKey=JJGLLZWUWIKTAG-GXDHUFHOSA-N','N#C/C(=C\\c1ccccc1)c1ccc(Cl)cc1','1'),
	(69893,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C15H15?3ClNO',260.7426,NULL,'CC4399501B1EAD08-FICuS-01-61','CC4399501B1EAD08-FICTS-01-40','CC4399501B1EAD08-uuuuu-01-10','InChI=1S/C14H10.CH3O.Cl.H2N/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)13;1-2;;/h1-10H;1H3;;1H2','InChIKey=QJOGRRVYMDFIJW-UHFFFAOYSA-N','*Cl.*N.*OC.c1ccc2c(c1)ccc1ccccc12',NULL),
	(69894,0,1,NULL,'Consistent with Molecular Formula','C15H12ClNO2',273.7183,NULL,'3AF6C244222752B1-FICuS-01-3B','3AF6C244222752B1-FICTS-01-1A','3AF6C244222752B1-uuuuu-01-EA','InChI=1S/C15H12ClNO2/c16-12-6-4-11(5-7-12)14(15(18)19)9-10-2-1-3-13(17)8-10/h1-9H,17H2,(H,18,19)','InChIKey=QIACOQUFCZWFHW-UHFFFAOYSA-N','Nc1cccc(/C=C(\\C(=O)O)c2ccc(Cl)cc2)c1','1'),
	(69895,0,0,NULL,'Consistent with Molecular Formula','C15H13N',207.2744,'3-Phenanthrenemethylamine','F0BA27B7549E7014-FICuS-01-55','F0BA27B7549E7014-FICTS-01-34','F0BA27B7549E7014-uuuuu-01-04','InChI=1S/C15H13N/c16-10-11-5-6-13-8-7-12-3-1-2-4-14(12)15(13)9-11/h1-9H,10,16H2','InChIKey=HVUDJZJTMGITAU-UHFFFAOYSA-N','NCc1ccc2ccc3ccccc3c2c1',NULL),
	(69896,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'17638522F108E1F8-FICuS-01-3C','17638522F108E1F8-FICTS-01-1B','179F22C7CE8538B6-uuuuu-01-13','InChI=1S/C15H13NO.ClH/c1-2-6-14-11(5-1)12-8-10-4-3-7-16-13(10)9-15(12)17-14;/h1-2,5-6,8-9,16H,3-4,7H2;1H','InChIKey=CJOBECBWKVSKOX-UHFFFAOYSA-N','Cl.c1ccc2c(c1)oc1cc3c(cc12)CCCN3',NULL),
	(69897,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H12O2 in C16H11NO4','C16H12?NO4',282.2751,NULL,'89F5DFD551BEBC58-FICuS-01-95','89F5DFD551BEBC58-FICTS-01-74','89F5DFD551BEBC58-uuuuu-01-44','InChI=1S/C16H12O2.NO2/c1-11(17)18-14-9-8-13-7-6-12-4-2-3-5-15(12)16(13)10-14;2-1-3/h2-10H,1H3;','InChIKey=CTGBQFJDUCFJHP-UHFFFAOYSA-N','*[N+](=O)[O-].CC(=O)Oc1ccc2ccc3ccccc3c2c1',NULL),
	(69898,0,1,'92858-72-5','Consistent with Molecular Formula','C16H11NO6',313.266,NULL,'F3CCE0834CBABCAB-FICuS-01-A8','F3CCE0834CBABCAB-FICTS-01-87','F3CCE0834CBABCAB-uuuuu-01-57','InChI=1S/C16H11NO6/c18-16(19)12(10-4-2-1-3-5-10)6-11-7-14-15(23-9-22-14)8-13(11)17(20)21/h1-8H,9H2,(H,18,19)','InChIKey=ZZFKPNPIOBGWHW-UHFFFAOYSA-N','O=C(O)/C(=C\\c1cc2c(cc1[N+](=O)[O-])OCO2)c1ccccc1','1'),
	(69899,0,0,NULL,'Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'54CB3268BB2C526B-FICuS-01-60','54CB3268BB2C526B-FICTS-01-3F','54CB3268BB2C526B-uuuuu-01-0F','InChI=1S/C16H12O2/c1-18-15-9-8-12-7-6-11-4-2-3-5-13(11)16(12)14(15)10-17/h2-10H,1H3','InChIKey=RPWCISNFEHCOTK-UHFFFAOYSA-N','COc1ccc2ccc3ccccc3c2c1C=O',NULL),
	(69900,0,0,'38873-55-1','Consistent with Molecular Formula','C16H12O4',268.2684,'Furobufen\nAY 21367\nAY-21,367\n.gamma.-Oxo-2-dibenzofuranbutyric acid\n2-Dibenzofuranbutanoic acid, .gamma.-oxo-','E201B5C45CB43715-FICuS-01-4B','E201B5C45CB43715-FICTS-01-2A','E201B5C45CB43715-uuuuu-01-FA','InChI=1S/C16H12O4/c17-13(6-8-16(18)19)10-5-7-15-12(9-10)11-3-1-2-4-14(11)20-15/h1-5,7,9H,6,8H2,(H,18,19)','InChIKey=LQVMQEYROPXMQH-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc2oc3ccccc3c2c1',NULL),
	(69901,0,1,'92856-23-0','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'9CB970E1731770F6-FICuS-01-50','9CB970E1731770F6-FICTS-01-2F','9CB970E1731770F6-uuuuu-01-FF','InChI=1S/C16H13NO4/c17-13-8-15-14(20-9-21-15)7-11(13)6-12(16(18)19)10-4-2-1-3-5-10/h1-8H,9,17H2,(H,18,19)','InChIKey=AVSNCWYLRDGFOY-UHFFFAOYSA-N','Nc1cc2c(cc1/C=C(\\C(=O)O)c1ccccc1)OCO2','1'),
	(69902,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H15NO in C16H14ClNO','C16H15?ClNO',272.7536,NULL,'DCDE4C90C300A370-FICuS-01-68','DCDE4C90C300A370-FICTS-01-47','DCDE4C90C300A370-uuuuu-01-17','InChI=1S/C16H15NO.Cl/c1-2-18-12-8-7-11-9-16(17)14-6-4-3-5-13(14)15(11)10-12;/h3-10H,2,17H2,1H3;','InChIKey=SSDYHJYKGPOSCQ-UHFFFAOYSA-N','*Cl.CCOc1ccc2cc(N)c3ccccc3c2c1',NULL),
	(69903,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'6384C8604A49551B-FICuS-01-3C','6384C8604A49551B-FICTS-01-1B','6384C8604A49551B-uuuuu-01-EB','InChI=1S/C16H14N2O/c1-10(19)18-16-14-9-5-3-7-12(14)11-6-2-4-8-13(11)15(16)17/h2-9H,17H2,1H3,(H,18,19)','InChIKey=PKSJWCONJZOEEL-UHFFFAOYSA-N','CC(=O)Nc1c(N)c2ccccc2c2ccccc12',NULL),
	(69904,1,0,NULL,'Consistent with Molecular Formula','C16H18ClNO',275.7773,NULL,'B4DB40D06466466D-FICuS-01-55','B4DB40D06466466D-FICTS-01-34','B427E7355BEB9F23-uuuuu-01-1B','InChI=1S/C16H17NO.ClH/c1-17(2)14-10-9-12-8-7-11-5-3-4-6-13(11)15(12)16(14)18;/h3-8,14H,9-10H2,1-2H3;1H','InChIKey=BKZHOHBTUGCIAW-UHFFFAOYSA-N','CN(C)C1CCc2ccc3ccccc3c2C1=O.Cl','1'),
	(69905,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H12O in C17H14ClNO2','C17H16?2ClNO2',301.7719,NULL,'166147D600654B55-FICuS-01-25','166147D600654B55-FICTS-01-04','166147D600654B55-uuuuu-01-D4','InChI=1S/C15H12O.C2H4NO.Cl/c1-16-13-9-8-12-7-6-11-4-2-3-5-14(11)15(12)10-13;1-2(3)4;/h2-10H,1H3;3H,1H3;','InChIKey=SITNNVDUVMJDFS-UHFFFAOYSA-N','*Cl.*NC(C)=O.COc1ccc2ccc3ccccc3c2c1',NULL),
	(69906,0,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'186D202760171D12-FICuS-01-1B','186D202760171D12-FICTS-01-FA','186D202760171D12-uuuuu-01-CA','InChI=1S/C17H14O3/c1-19-15-10-9-13-12-6-4-3-5-11(12)7-8-14(13)16(15)17(18)20-2/h3-10H,1-2H3','InChIKey=SNEMBWDGRMPDSG-UHFFFAOYSA-N','COC(=O)c1c(OC)ccc2c1ccc1ccccc12',NULL),
	(69907,1,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O',313.7859,NULL,'46F97FE8B8E456EE-FICuS-01-92','46F97FE8B8E456EE-FICTS-01-71','46F97FE8B8E456EE-uuuuu-01-41','InChI=1S/C17H16ClN3O/c18-15-8-6-14(7-9-15)17(12-19,16(22)11-21-20)10-13-4-2-1-3-5-13/h1-9,11H,10,12,19H2','InChIKey=GTFZHAVVZJPHKS-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)C(CN)(Cc1ccccc1)c1ccc(Cl)cc1','1'),
	(69908,0,0,NULL,'Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'1E2B13A64336B039-FICuS-01-3A','1E2B13A64336B039-FICTS-01-19','1ED7B4437CBB6977-uuuuu-01-1F','InChI=1S/C17H19NO.ClH/c1-18(2)11-5-6-13-9-10-17-15(12-13)14-7-3-4-8-16(14)19-17;/h3-4,7-10,12H,5-6,11H2,1-2H3;1H','InChIKey=KGDXQTNZXXYDKW-UHFFFAOYSA-N','CN(C)CCCc1ccc2oc3ccccc3c2c1.Cl',NULL),
	(69909,0,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'ED9EEC0A4FEE97CC-FICuS-01-C1','ED9EEC0A4FEE97CC-FICTS-01-A0','ED9EEC0A4FEE97CC-uuuuu-01-70','InChI=1S/C18H19NO3/c1-2-21-18(20)19-11-5-6-13-9-10-17-15(12-13)14-7-3-4-8-16(14)22-17/h3-4,7-10,12H,2,5-6,11H2,1H3,(H,19,20)','InChIKey=SIJFYGDCKLFPFX-UHFFFAOYSA-N','CCOC(=O)NCCCc1ccc2oc3ccccc3c2c1',NULL),
	(69910,2,0,NULL,'Consistent with Molecular Formula','C19H24ClNO',317.8577,NULL,'8DEF08A412D306C7-FICuS-01-65','8DEF08A412D306C7-FICTS-01-44','8D13AF412D5EDF89-uuuuu-01-2D','InChI=1S/C19H23NO.ClH/c21-19-17(20-12-4-1-5-13-20)11-10-15-9-8-14-6-2-3-7-16(14)18(15)19;/h2-3,6-9,17,19,21H,1,4-5,10-13H2;1H','InChIKey=CQNRLUPUKCQJGY-UHFFFAOYSA-N','Cl.OC1c2c(ccc3ccccc23)CCC1N1CCCCC1','1'),
	(69911,0,0,NULL,'Consistent with Molecular Formula','C20H22ClNO',327.8529,NULL,'4B716030507051B8-FICuS-01-1A','4B716030507051B8-FICTS-01-F9','4B8DC7D56FFD88F6-uuuuu-01-4D','InChI=1S/C20H21NO.ClH/c1-3-21(4-2)14-20(22)19-13-15-9-5-6-10-16(15)17-11-7-8-12-18(17)19;/h5-13H,3-4,14H2,1-2H3;1H','InChIKey=FPNJFNFBTCMXAF-UHFFFAOYSA-N','CCN(CC)CC(=O)c1cc2ccccc2c2ccccc12.Cl',NULL),
	(69912,1,0,NULL,'Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'EEA6CB14026D399B-FICuS-01-75','EEA6CB14026D399B-FICTS-01-54','EEA6CB14026D399B-uuuuu-01-24','InChI=1S/C20H23NO/c1-3-21(4-2)14-20(22)17-11-12-19-16(13-17)10-9-15-7-5-6-8-18(15)19/h5-13,20,22H,3-4,14H2,1-2H3','InChIKey=IXRRMAYEBUOWMD-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccc2c(ccc3ccccc32)c1','1'),
	(69913,1,0,NULL,'Consistent with Molecular Formula','C26H26N4O8',522.5134,NULL,'BED333E87CED584A-FICuS-01-8D','BED333E87CED584A-FICTS-01-6C','734EACF2BE3B4BEF-uuuuu-01-52','InChI=1S/C20H23NO.C6H3N3O7/c1-3-21(4-2)14-20(22)19-13-15-9-5-6-10-16(15)17-11-7-8-12-18(17)19;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-13,20,22H,3-4,14H2,1-2H3;1-2,10H','InChIKey=BNFXUUFIOLGRLL-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc2ccccc2c2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(69914,0,0,NULL,'Consistent with Molecular Formula','C22H17NO2',327.3818,NULL,'4DA2AE8972A935C4-FICuS-01-6B','4DA2AE8972A935C4-FICTS-01-4A','4DA2AE8972A935C4-uuuuu-01-1A','InChI=1S/C22H17NO2/c24-22(15-7-2-1-3-8-15)23-14-6-10-18-19(23)13-12-17-16-9-4-5-11-20(16)25-21(17)18/h1-5,7-9,11-13H,6,10,14H2','InChIKey=NNEJPBIWTRKYDD-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCCc2c1ccc1c2oc2ccccc21',NULL),
	(69915,0,0,NULL,'Consistent with Molecular Formula','C22H17NO2',327.3818,NULL,'C581C98CFB88B9BE-FICuS-01-99','C581C98CFB88B9BE-FICTS-01-78','C581C98CFB88B9BE-uuuuu-01-48','InChI=1S/C22H17NO2/c24-22(15-7-2-1-3-8-15)23-12-6-9-16-13-18-17-10-4-5-11-20(17)25-21(18)14-19(16)23/h1-5,7-8,10-11,13-14H,6,9,12H2','InChIKey=POIPDLHLALLOIK-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCCc2cc3c(cc21)oc1ccccc13',NULL),
	(69916,0,0,NULL,'Consistent with Molecular Formula','C23H17NO3',355.3922,NULL,'30BD8F881A6C8913-FICuS-01-5E','30BD8F881A6C8913-FICTS-01-3D','30BD8F881A6C8913-uuuuu-01-0D','InChI=1S/C23H17NO3/c25-22-17-8-1-2-9-18(17)23(26)24(22)13-5-6-15-11-12-21-19(14-15)16-7-3-4-10-20(16)27-21/h1-4,7-12,14H,5-6,13H2','InChIKey=AJKQMDOZEFTDSU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCc1ccc2oc3ccccc3c2c1',NULL),
	(69917,2,0,NULL,'Consistent with Molecular Formula','C23H24ClNO2',381.9011,NULL,'63F80975C6965CDB-FICuS-01-69','63F80975C6965CDB-FICTS-01-48','6304AE90F91B8595-uuuuu-01-FF','InChI=1S/C23H23NO2.ClH/c1-24(2)20-15-14-17-13-12-16-8-6-7-11-19(16)21(17)22(20)26-23(25)18-9-4-3-5-10-18;/h3-13,20,22H,14-15H2,1-2H3;1H','InChIKey=FTVUAMKLKMINCT-UHFFFAOYSA-N','CN(C)C1CCc2ccc3ccccc3c2C1OC(=O)c1ccccc1.Cl','1'),
	(69918,2,0,NULL,'Consistent with Molecular Formula','C23H24ClNO2',381.9011,NULL,'F505F2F89521B750-FICuS-01-4C','F505F2F89521B750-FICTS-01-2B','F5F9551DAAAC6E1E-uuuuu-01-46','InChI=1S/C23H23NO2.ClH/c1-24(2)21-15-14-19-18-11-7-6-8-16(18)12-13-20(19)22(21)26-23(25)17-9-4-3-5-10-17;/h3-13,19,21H,14-15H2,1-2H3;1H','InChIKey=UMSACZSWWWCIMJ-UHFFFAOYSA-N','CN(C)C1CCC2C(=C1OC(=O)c1ccccc1)C=Cc1ccccc12.Cl','1'),
	(69919,0,1,NULL,'Consistent with Molecular Formula','C25H25Cl2NO',426.3846,NULL,'9A6EFEAFF5220E69-FICuS-01-91','9A6EFEAFF5220E69-FICTS-01-70','9A92594ACAAFD727-uuuuu-01-2D','InChI=1S/C25H24ClNO.ClH/c1-27(19-21-8-4-2-5-9-21)17-16-25(28)24(22-10-6-3-7-11-22)18-20-12-14-23(26)15-13-20;/h2-15,18H,16-17,19H2,1H3;1H','InChIKey=ZVHVJTIETCKSNL-UHFFFAOYSA-N','CN(CCC(=O)/C(=C/c1ccc(Cl)cc1)c1ccccc1)Cc1ccccc1.Cl','1'),
	(69920,0,0,NULL,'Consistent with Molecular Formula','C22H15Br2NNaO6S',604.2214,NULL,'C4AC55586697A938-FICuS-01-5A','C4AC55586697A938-FICTS-01-39','E6075025A8ECB27E-uuuuu-01-15','InChI=1S/C12H7Br2NO2.C10H8O4S.Na/c13-10-5-8(6-11(14)12(10)17)15-7-1-3-9(16)4-2-7;11-10-8-4-2-1-3-7(8)5-6-9(10)15(12,13)14;/h1-6,16H;1-6,11H,(H,12,13,14);/q;;+1','InChIKey=QJRNXJOIDAEBOJ-UHFFFAOYSA-N','O=C1C(Br)=CC(=Nc2ccc(O)cc2)C=C1Br.O=S(=O)(O)c1ccc2ccccc2c1O.[Na+]',NULL),
	(69921,0,0,NULL,'Consistent with Molecular Formula','C22H15Cl2NNaO6S',515.3194,NULL,'91D0F3BEA7251F80-FICuS-01-63','91D0F3BEA7251F80-FICTS-01-42','B37BF6C3695E04C6-uuuuu-01-1C','InChI=1S/C12H7Cl2NO2.C10H8O4S.Na/c13-10-5-8(6-11(14)12(10)17)15-7-1-3-9(16)4-2-7;11-10-8-4-2-1-3-7(8)5-6-9(10)15(12,13)14;/h1-6,16H;1-6,11H,(H,12,13,14);/q;;+1','InChIKey=XVSBTMXPRNERTG-UHFFFAOYSA-N','O=C1C(Cl)=CC(=Nc2ccc(O)cc2)C=C1Cl.O=S(=O)(O)c1ccc2ccccc2c1O.[Na+]',NULL),
	(69922,0,0,'1145-32-0','Consistent with Molecular Formula','C11H12N2O4',236.2268,'Hippurylglycine\nBenzoylglycylglycine\nGlycine, N-(N-benzoylglycyl)-\nGlycine, N-hippuroyl-','3B56B3456486348E-FICuS-01-41','3B56B3456486348E-FICTS-01-20','3B56B3456486348E-uuuuu-01-F0','InChI=1S/C11H12N2O4/c14-9(12-7-10(15)16)6-13-11(17)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,12,14)(H,13,17)(H,15,16)','InChIKey=FWYPSSZPXQVFRB-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)c1ccccc1',NULL),
	(69923,1,0,'16506-08-4','Consistent with Molecular Formula','C15H21N3O3',291.3492,NULL,'6F453CE477CF477D-FICuS-01-78','6F453CE477CF477D-FICTS-01-57','6F453CE477CF477D-uuuuu-01-27','InChI=1S/C15H21N3O3/c1-10(2)8-12(14(16)20)18-13(19)9-17-15(21)11-6-4-3-5-7-11/h3-7,10,12H,8-9H2,1-2H3,(H2,16,20)(H,17,21)(H,18,19)','InChIKey=UOLCYABECLJOBJ-UHFFFAOYSA-N','CC(C)CC(NC(=O)CNC(=O)c1ccccc1)C(N)=O','1'),
	(69924,0,0,NULL,'Consistent with Molecular Formula','C16H13?N3Na2O8S2',485.3935,NULL,'65F53393B9359BDC-FICuS-01-64','65F53393B9359BDC-FICTS-01-43','65F53393B9359BDC-uuuuu-01-13','InChI=1S/C16H13N3O8S2.2Na/c17-10-3-1-2-4-11(10)18-19-15-13(29(25,26)27)6-8-5-9(28(22,23)24)7-12(20)14(8)16(15)21;;/h1-7,20-21H,17H2,(H,22,23,24)(H,25,26,27);;/q;2*+1','InChIKey=XWUFGUKTDBHIOL-UHFFFAOYSA-N','*.Nc1ccccc1/N=N/c1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(O)c2c1O.[Na+].[Na+]',NULL),
	(69925,1,0,'329-30-6','Consistent with Molecular Formula','C17H18ClNO3S',351.8471,NULL,'AA05E609465A370F-FICuS-01-52','AA05E609465A370F-FICTS-01-31','AA05E609465A370F-uuuuu-01-01','InChI=1S/C17H18ClNO3S/c1-13-7-9-15(10-8-13)23(21,22)19-16(17(20)12-18)11-14-5-3-2-4-6-14/h2-10,16,19H,11-12H2,1H3','InChIKey=MQUQNUAYKLCRME-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(Cc2ccccc2)C(=O)CCl)cc1','1'),
	(69926,0,0,'146-68-9','Consistent with Molecular Formula','C19H13ClIN5O2',505.7015,'INT\nIodonitrotetrazolium\nIodonitro tetrazolium\nIodonitrotetrazolium purple\nIodonitrotetrazolium violet\nIodonitrotetrazolium chloride\n2-(p-Iodophenyl)-3-(p-nitrophenyl)-5-phenyltetrazolium chloride\n2H-Tetrazolium, 2-(4-iodophenyl)-3-(4-nitrophenyl)-5-phenyl-, chloride\n2H-Tetrazolium, 2-(p-iodophenyl)-3-(p-nitrophenyl)-5-phenyl-, chloride','BFF916B688B94120-FICuS-01-5F','BFF916B688B94120-FICTS-01-3E','9D8C451C142B6B86-uuuuu-01-0A','InChI=1S/C19H13IN5O2.ClH/c20-15-6-8-16(9-7-15)23-21-19(14-4-2-1-3-5-14)22-24(23)17-10-12-18(13-11-17)25(26)27;/h1-13H;1H/q+1;/p-1','InChIKey=JORABGDXCIBAFL-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(-[n+]2nc(-c3ccccc3)nn2-c2ccc(I)cc2)cc1.[Cl-]',NULL),
	(69927,0,0,'64225-84-9','Consistent with Molecular Formula','C20H17ClN4',348.8341,NULL,'A0D3E1858B4F6216-FICuS-01-55','A0D3E1858B4F6216-FICTS-01-34','82A6B22F17DD48B0-uuuuu-01-11','InChI=1S/C20H17N4.ClH/c1-16-12-14-19(15-13-16)24-22-20(17-8-4-2-5-9-17)21-23(24)18-10-6-3-7-11-18;/h2-15H,1H3;1H/q+1;/p-1','InChIKey=NCJWJQNOYLTOCG-UHFFFAOYSA-M','Cc1ccc(-[n+]2nc(-c3ccccc3)nn2-c2ccccc2)cc1.[Cl-]',NULL),
	(69928,0,0,'33926-00-0','Consistent with Molecular Formula','C20H17ClN4',348.8341,NULL,'BD30B84EA864FD31-FICuS-01-74','BD30B84EA864FD31-FICTS-01-53','9F45EBE434F6D797-uuuuu-01-2C','InChI=1S/C20H17N4.ClH/c1-16-10-8-9-15-19(16)24-22-20(17-11-4-2-5-12-17)21-23(24)18-13-6-3-7-14-18;/h2-15H,1H3;1H/q+1;/p-1','InChIKey=BTQGWTXQSRIHRC-UHFFFAOYSA-M','Cc1ccccc1-[n+]1nc(-c2ccccc2)nn1-c1ccccc1.[Cl-]',NULL),
	(69929,0,0,'1719-71-7','Consistent with Molecular Formula','C23H17ClN4',384.8671,NULL,'519CF1E7269219E1-FICuS-01-4F','519CF1E7269219E1-FICTS-01-2E','73E9A24DBA003347-uuuuu-01-FD','InChI=1S/C23H17N4.ClH/c1-3-11-19(12-4-1)23-24-26(20-14-5-2-6-15-20)27(25-23)22-17-9-13-18-10-7-8-16-21(18)22;/h1-17H;1H/q+1;/p-1','InChIKey=RONADMZTCCPLEF-UHFFFAOYSA-M','[Cl-].c1ccc(-c2nn(-c3ccccc3)[n+](-c3cccc4ccccc34)n2)cc1',NULL),
	(69930,0,0,NULL,'Consistent with Molecular Formula','C25H19ClN4',410.9049,'2H-Tetrazolium, 3-(2-biphenylyl)-2,5-diphenyl- chloride','9AEC8E6D60642D24-FICuS-01-6C','9AEC8E6D60642D24-FICTS-01-4B','B899DDC7FCF60782-uuuuu-01-3A','InChI=1S/C25H19N4.ClH/c1-4-12-20(13-5-1)23-18-10-11-19-24(23)29-27-25(21-14-6-2-7-15-21)26-28(29)22-16-8-3-9-17-22;/h1-19H;1H/q+1;/p-1','InChIKey=ULTPUDJGJBDADN-UHFFFAOYSA-M','[Cl-].c1ccc(-c2nn(-c3ccccc3)[n+](-c3ccccc3-c3ccccc3)n2)cc1',NULL),
	(69931,1,0,'2578-57-6','Consistent with Molecular Formula','C7H12N2O3',172.1834,'Pro-Gly\nProlylglycine\nL-Prolylgycine\nL-Prolylglycine\nGlycine, N-L-prolyl-\nGlycine, N-L-prolyl-','956923BB3AC9A955-FICuS-01-61','956923BB3AC9A955-FICTS-01-40','956923BB3AC9A955-uuuuu-01-10','InChI=1S/C7H12N2O3/c10-6(11)4-9-7(12)5-2-1-3-8-5/h5,8H,1-4H2,(H,9,12)(H,10,11)','InChIKey=RNKSNIBMTUYWSH-UHFFFAOYSA-N','O=C(O)CNC(=O)C1CCCN1','1'),
	(69932,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H12N2O3 in C7H12N2O4','C7H13?N2O4',189.1907,NULL,'031CB37DDD23615F-FICuS-01-5D','031CB37DDD23615F-FICTS-01-3C','031CB37DDD23615F-uuuuu-01-0C','InChI=1S/C7H12N2O3.HO/c10-6(11)4-9-7(12)5-2-1-3-8-5;/h5,8H,1-4H2,(H,9,12)(H,10,11);1H','InChIKey=VWARKLXKUILESQ-UHFFFAOYSA-N','*O.O=C(O)CNC(=O)C1CCCN1','1'),
	(69933,1,0,'686-43-1','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'008D46BBDA90EAEE-FICuS-01-8F','008D46BBDA90EAEE-FICTS-01-6E','008D46BBDA90EAEE-uuuuu-01-3E','InChI=1S/C7H14N2O3/c1-4(2)6(8)7(12)9-3-5(10)11/h4,6H,3,8H2,1-2H3,(H,9,12)(H,10,11)','InChIKey=IOUPEELXVYPCPG-UHFFFAOYSA-N','CC(C)C(N)C(=O)NCC(=O)O','1'),
	(69934,0,0,'637-84-3','Consistent with Molecular Formula','C8H14N4O5',246.2224,NULL,'C8ED7B5EA60F63B6-FICuS-01-8C','C8ED7B5EA60F63B6-FICTS-01-6B','C8ED7B5EA60F63B6-uuuuu-01-3B','InChI=1S/C8H14N4O5/c9-1-5(13)10-2-6(14)11-3-7(15)12-4-8(16)17/h1-4,9H2,(H,10,13)(H,11,14)(H,12,15)(H,16,17)','InChIKey=QMOQBVOBWVNSNO-UHFFFAOYSA-N','NCC(=O)NCC(=O)NCC(=O)NCC(=O)O',NULL),
	(69935,1,0,NULL,'Consistent with Molecular Formula','C8H19N3O7S',301.314,NULL,'C441B82D4CEABF8B-FICuS-01-92','C441B82D4CEABF8B-FICTS-01-71','B6B8E031BEABCA29-uuuuu-01-3A','InChI=1S/C8H17N3O3.H2O4S/c9-4-2-1-3-6(10)8(14)11-5-7(12)13;1-5(2,3)4/h6H,1-5,9-10H2,(H,11,14)(H,12,13);(H2,1,2,3,4)','InChIKey=KPEKGRGMWLYLPX-UHFFFAOYSA-N','NCCCCC(N)C(=O)NCC(=O)O.O=S(=O)(O)O','1'),
	(69936,2,0,'7298-84-2','Consistent with Molecular Formula','C9H18N2O3',202.2528,'Leu-ala\nLeucylalanine\nL-Leucyl-L-alanine\nAlanine, N-L-leucyl-, L-\nL-Alanine, N-L-leucyl-','FACE4EC981DEFCBF-FICuS-01-CE','FACE4EC981DEFCBF-FICTS-01-AD','FACE4EC981DEFCBF-uuuuu-01-7D','InChI=1S/C9H18N2O3/c1-5(2)4-7(10)8(12)11-6(3)9(13)14/h5-7H,4,10H2,1-3H3,(H,11,12)(H,13,14)','InChIKey=HSQGMTRYSIHDAC-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(C)C(=O)O','1'),
	(69937,0,0,'7801-91-4','Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'436C6A04F082DC3C-FICuS-01-5F','436C6A04F082DC3C-FICTS-01-3E','436C6A04F082DC3C-uuuuu-01-0E','InChI=1S/C13H16N2O5/c1-15(8-12(17)18)11(16)7-14-13(19)20-9-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3,(H,14,19)(H,17,18)','InChIKey=DNSQLCGFBZSRPW-UHFFFAOYSA-N','CN(CC(=O)O)C(=O)CNC(=O)OCc1ccccc1',NULL),
	(69938,1,0,'721-90-4','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'2900AD2116D8A50B-FICuS-01-45','2900AD2116D8A50B-FICTS-01-24','2900AD2116D8A50B-uuuuu-01-F4','InChI=1S/C11H14N2O3/c12-9(11(16)13-7-10(14)15)6-8-4-2-1-3-5-8/h1-5,9H,6-7,12H2,(H,13,16)(H,14,15)','InChIKey=GLUBLISJVJFHQS-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NCC(=O)O','1'),
	(69939,1,0,'4294-26-2','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'2900AD2116D8A50B-FICuS-01-45','2900AD2116D8A50B-FICTS-01-24','2900AD2116D8A50B-uuuuu-01-F4','InChI=1S/C11H14N2O3/c12-9(11(16)13-7-10(14)15)6-8-4-2-1-3-5-8/h1-5,9H,6-7,12H2,(H,13,16)(H,14,15)','InChIKey=GLUBLISJVJFHQS-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NCC(=O)O','1'),
	(69940,1,0,'673-08-5','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'77F69DB583F559D8-FICuS-01-75','77F69DB583F559D8-FICTS-01-54','77F69DB583F559D8-uuuuu-01-24','InChI=1S/C11H14N2O4/c12-9(11(17)13-6-10(15)16)5-7-1-3-8(14)4-2-7/h1-4,9,14H,5-6,12H2,(H,13,17)(H,15,16)','InChIKey=HPYDSVWYXXKHRD-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1)C(=O)NCC(=O)O','1'),
	(69941,2,0,'3303-31-9','Consistent with Molecular Formula','C12H24N2O3',244.3332,NULL,'1CA282EB874750F9-FICuS-01-5D','1CA282EB874750F9-FICTS-01-3C','1CA282EB874750F9-uuuuu-01-0C','InChI=1S/C12H24N2O3/c1-7(2)5-9(13)11(15)14-10(12(16)17)6-8(3)4/h7-10H,5-6,13H2,1-4H3,(H,14,15)(H,16,17)','InChIKey=LCPYQJIKPJDLLB-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CC(C)C)C(=O)O','1'),
	(69942,0,0,'31384-90-4','Consistent with Molecular Formula','C13H15N3O5',293.2786,NULL,'688301444DBA0AE9-FICuS-01-53','688301444DBA0AE9-FICTS-01-32','688301444DBA0AE9-uuuuu-01-02','InChI=1S/C13H15N3O5/c17-10(15-8-12(19)20)6-14-11(18)7-16-13(21)9-4-2-1-3-5-9/h1-5H,6-8H2,(H,14,18)(H,15,17)(H,16,21)(H,19,20)','InChIKey=CYQZRSVDAIOAIY-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)CNC(=O)c1ccccc1',NULL),
	(69943,0,0,'7761-80-0','Consistent with Molecular Formula','C14H11NO3',241.2458,'Indolphenol acetate\nIndophenol, acetate (ester)\n2,5-Cyclohexadien-1-one, 4-[[4-(acetyloxy)phenyl]imino]-','75DC83AC1F35111C-FICuS-01-5E','75DC83AC1F35111C-FICTS-01-3D','75DC83AC1F35111C-uuuuu-01-0D','InChI=1S/C14H11NO3/c1-10(16)18-14-8-4-12(5-9-14)15-11-2-6-13(17)7-3-11/h2-9H,1H3','InChIKey=XAFOVULQFHVXSZ-UHFFFAOYSA-N','CC(=O)Oc1ccc(N=C2C=CC(=O)C=C2)cc1',NULL),
	(69944,2,0,NULL,'Consistent with Molecular Formula','C14H20ClN3O2',297.7839,NULL,'0DAE73ACFCEA4697-FICuS-01-98','0DAE73ACFCEA4697-FICTS-01-77','0D52D449C3679FD9-uuuuu-01-15','InChI=1S/C14H19N3O2.ClH/c15-13(18)12(9-10-5-2-1-3-6-10)17-14(19)11-7-4-8-16-11;/h1-3,5-6,11-12,16H,4,7-9H2,(H2,15,18)(H,17,19);1H','InChIKey=FAFBGWPFTZCDIF-UHFFFAOYSA-N','Cl.NC(=O)C(Cc1ccccc1)NC(=O)C1CCCN1','1'),
	(69945,2,0,'19408-48-1','Consistent with Molecular Formula','C14H27N3O4',301.385,NULL,'EF2B6B3118005B7A-FICuS-01-5A','EF2B6B3118005B7A-FICTS-01-39','EF2B6B3118005B7A-uuuuu-01-09','InChI=1S/C14H27N3O4/c1-8(2)5-10(15)13(19)16-7-12(18)17-11(14(20)21)6-9(3)4/h8-11H,5-7,15H2,1-4H3,(H,16,19)(H,17,18)(H,20,21)','InChIKey=HYIFFZAQXPUEAU-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NCC(=O)NC(CC(C)C)C(=O)O','1'),
	(69946,1,0,'740-63-6','Consistent with Molecular Formula','C15H21N3O4',307.3486,NULL,'0AE755CED88A9035-FICuS-01-6C','0AE755CED88A9035-FICTS-01-4B','0AE755CED88A9035-uuuuu-01-1B','InChI=1S/C15H21N3O4/c16-9-5-4-8-12(15(21)22)18-13(19)10-17-14(20)11-6-2-1-3-7-11/h1-3,6-7,12H,4-5,8-10,16H2,(H,17,20)(H,18,19)(H,21,22)','InChIKey=LRCZLURYHGISRZ-UHFFFAOYSA-N','NCCCCC(NC(=O)CNC(=O)c1ccccc1)C(=O)O','1'),
	(69947,2,0,'3063-05-6','Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'2AC2E58691D81FD9-FICuS-01-71','2AC2E58691D81FD9-FICTS-01-50','2AC2E58691D81FD9-uuuuu-01-20','InChI=1S/C15H22N2O3/c1-10(2)8-12(16)14(18)17-13(15(19)20)9-11-6-4-3-5-7-11/h3-7,10,12-13H,8-9,16H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=KFKWRHQBZQICHA-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(69948,0,0,'28737-22-6','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'32DD00BFF35BA976-FICuS-01-73','32DD00BFF35BA976-FICTS-01-52','32DD00BFF35BA976-uuuuu-01-22','InChI=1S/C16H15NO3/c1-2-3-16(19)20-15-10-6-13(7-11-15)17-12-4-8-14(18)9-5-12/h4-11H,2-3H2,1H3','InChIKey=DZXZAPZZNAOISM-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(N=C2C=CC(=O)C=C2)cc1',NULL),
	(69949,3,0,NULL,'Consistent with Molecular Formula','C18H35N3O4',357.4922,NULL,'BFE8868269D3638D-FICuS-01-6F','BFE8868269D3638D-FICTS-01-4E','BFE8868269D3638D-uuuuu-01-1E','InChI=1S/C18H35N3O4/c1-10(2)7-13(19)16(22)20-14(8-11(3)4)17(23)21-15(18(24)25)9-12(5)6/h10-15H,7-9,19H2,1-6H3,(H,20,22)(H,21,23)(H,24,25)','InChIKey=DNDWZFHLZVYOGF-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)O','1'),
	(69950,0,0,NULL,'Consistent with Molecular Formula','C19H13NO3',303.3166,NULL,'2059B336E2ACDAE8-FICuS-01-72','2059B336E2ACDAE8-FICTS-01-51','2059B336E2ACDAE8-uuuuu-01-21','InChI=1S/C19H13NO3/c21-17-10-6-15(7-11-17)20-16-8-12-18(13-9-16)23-19(22)14-4-2-1-3-5-14/h1-13H','InChIKey=GHOSFLLJNNIOHZ-UHFFFAOYSA-N','O=C1C=CC(=Nc2ccc(OC(=O)c3ccccc3)cc2)C=C1',NULL),
	(69951,0,0,'4733-39-5','Consistent with Molecular Formula','C26H20N2',360.4574,'Bathocuproine\n2,9-Dimethyl-4,7-diphenyl-1,10-phenanthroline\n1,10-Phenanthroline, 2,9-dimethyl-4,7-diphenyl-\n1,10-Phenanthroline, 2,9-dimethyl-4,7-diphenyl-','3B5CE701B8624D46-FICuS-01-55','3B5CE701B8624D46-FICTS-01-34','3B5CE701B8624D46-uuuuu-01-04','InChI=1S/C26H20N2/c1-17-15-23(19-9-5-3-6-10-19)21-13-14-22-24(20-11-7-4-8-12-20)16-18(2)28-26(22)25(21)27-17/h3-16H,1-2H3','InChIKey=STTGYIUESPWXOW-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)c2ccc3c(-c4ccccc4)cc(C)nc3c2n1',NULL),
	(69952,0,0,'25767-20-8','Consistent with Molecular Formula','C40H46N4O8',710.8254,'Coproporphyrin I tetramethyl ester\n21H,23H-Porphine-2,7,12,17-tetrapropanoic acid, 3,8,13,18-tetramethyl-, tetramethyl ester\n2,7,12,17-Porphinetetrapropionic acid, 3,8,13,18-tetramethyl-, tetramethyl ester','F7D9AC09E3115260-FICuS-01-55','F7D9AC09E3115260-FICTS-01-34','F7D9AC09E3115260-uuuuu-01-04','InChI=1S/C40H46N4O8/c1-21-25(9-13-37(45)49-5)33-18-30-23(3)27(11-15-39(47)51-7)35(43-30)20-32-24(4)28(12-16-40(48)52-8)36(44-32)19-31-22(2)26(10-14-38(46)50-6)34(42-31)17-29(21)41-33/h17-20,41,44H,9-16H2,1-8H3/b29-17-,30-18-,31-19-,32-20-,33-18-,34-17-,35','InChIKey=OVYASYKFNWTMII-QEMHYRKZSA-N','COC(=O)CCC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5CCC(=O)OC)C(C)=C4CCC(=O)OC)c(C)c3CCC(=O)OC',NULL),
	(69953,0,0,'10170-03-3','Consistent with Molecular Formula','C48H54N4O16',942.9718,'Uroporphyrin I octamethyl ester\n21H,23H-Porphine-2,7,12,17-tetrapropanoic acid, 3,8,13,18-tetrakis(2-methoxy-2-oxoethyl)-, tetramethyl ester','CF38E98F4CD4603A-FICuS-01-80','CF38E98F4CD4603A-FICTS-01-5F','CF38E98F4CD4603A-uuuuu-01-2F','InChI=1S/C48H54N4O16/c1-61-41(53)13-9-25-29(17-45(57)65-5)37-22-34-27(11-15-43(55)63-3)31(19-47(59)67-7)39(51-34)24-36-28(12-16-44(56)64-4)32(20-48(60)68-8)40(52-36)23-35-26(10-14-42(54)62-2)30(18-46(58)66-6)38(50-35)21-33(25)49-37/h21-24,49,52H,9-20H2,1-','InChIKey=RZIFHRRCTMJBHH-GOJGWFAPSA-N','COC(=O)CCC1=C(CC(=O)OC)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(CC(=O)OC)c5CCC(=O)OC)C(CC(=O)OC)=C4CCC(=O)OC)c(CC(=O)OC)c3CCC(=O)OC',NULL),
	(69954,8,0,NULL,'Consistent with Molecular Formula','C24H40Cl2NO6P',540.4629,NULL,'1B34853E0662DD92-FICuS-01-47','1B34853E0662DD92-FICTS-01-26','1B34853E0662DD92-uuuuu-01-F6','InChI=1S/C24H40Cl2NO6P/c1-23-9-7-17(32-22(28)27(13-11-25)14-12-26)15-16(23)3-4-18-19-5-6-21(33-34(29,30)31)24(19,2)10-8-20(18)23/h16-21H,3-15H2,1-2H3,(H2,29,30,31)','InChIKey=AZSRKOWMDNSWGA-UHFFFAOYSA-N','CC12CCC(OC(=O)N(CCCl)CCCl)CC1CCC1C2CCC2(C)C(OP(=O)(O)O)CCC12','1'),
	(69955,5,0,'4891-15-0','Consistent with Molecular Formula','C23H32Cl2NO6P',520.3887,'Leo 299\nEstracyt\nEmcyt (free acid)\nEstramustine phosphate\nEstra-1,3,5(10)-triene-3,17-diol (17.beta.)-, 3-[bis(2-chloroethyl)carbamate] 17-(dihydrogen phosphate)\nEstradiol, 3-[bis(2-chloroethyl)carbamate] dihydrogen phosphate','78D929D69490907A-FICuS-01-4F','78D929D69490907A-FICTS-01-2E','D2D7A8621C367915-uuuuu-01-FB','InChI=1S/C23H32Cl2NO6P/c1-23-9-8-18-17-5-3-16(31-22(27)26(12-10-24)13-11-25)14-15(17)2-4-19(18)20(23)6-7-21(23)32-33(28,29)30/h3,5,14,18-21H,2,4,6-13H2,1H3,(H2,28,29,30)/t18-,19-,20+,21+,23+/m1/s1','InChIKey=ADFOJJHRTBFFOF-RBRWEJTLSA-N','CC12CCC3c4ccc(OC(=O)N(CCCl)CCCl)cc4CCC3C1CCC2OP(=O)(O)O','1'),
	(69956,8,0,'3133-50-4','Consistent with Molecular Formula','C29H46Cl4N2O4',628.5054,NULL,'EB84BD87E02B029F-FICuS-01-79','EB84BD87E02B029F-FICTS-01-58','7C7AEF1ABEF4AEAC-uuuuu-01-70','InChI=1S/C29H46Cl4N2O4/c1-28-9-7-21(38-26(36)34(15-11-30)16-12-31)19-20(28)3-4-22-23-5-6-25(29(23,2)10-8-24(22)28)39-27(37)35(17-13-32)18-14-33/h20-25H,3-19H2,1-2H3/t20-,21+,22-,23-,24-,25-,28-,29-/m0/s1','InChIKey=RWHNPJRLKOXYHE-SZIXCRECSA-N','CC12CCC(OC(=O)N(CCCl)CCCl)CC1CCC1C2CCC2(C)C(OC(=O)N(CCCl)CCCl)CCC12','1'),
	(69957,5,0,'2998-57-4','Consistent with Molecular Formula','C23H31Cl2NO3',440.4088,'Estramustine\nLeo 275\nRO 21-8837\nESTRAMUSTINE\nEstradiol 3-[bis(2-chloroethyl)carbamate]\n17.beta.-Estradiol 3-[bis(2-chloroethyl)carbamate]\nEstra-1,3,5(10)-triene-3,17-diol, 3-[bis(2-chloroethyl)carbamate], (17.beta.)-\nEstra-1,3,5(10)-triene-3,17-diol (17.beta.)-, 3-[bis(2-chloroethyl)carbamate]\nEstradiol, 3-[bis(2-chloroethyl)carbamate]','56E0BC3B2C2C320A-FICuS-01-61','56E0BC3B2C2C320A-FICTS-01-40','A3FA445EED9E72FD-uuuuu-01-4D','InChI=1S/C23H31Cl2NO3/c1-23-9-8-18-17-5-3-16(29-22(28)26(12-10-24)13-11-25)14-15(17)2-4-19(18)20(23)6-7-21(23)27/h3,5,14,18-21,27H,2,4,6-13H2,1H3/t18-,19-,20+,21+,23+/m1/s1','InChIKey=FRPJXPJMRWBBIH-RBRWEJTLSA-N','CC12CCC3c4ccc(OC(=O)N(CCCl)CCCl)cc4CCC3C1CCC2O','1'),
	(69958,6,0,'2998-63-2','Consistent with Molecular Formula','C26H33Cl2NO6',526.4558,NULL,'CA4D84AA45405AD5-FICuS-01-6D','CA4D84AA45405AD5-FICTS-01-4C','9522A982E04FEDEE-uuuuu-01-2E','InChI=1S/C26H33Cl2NO6/c1-24-7-5-17(30)13-16(24)3-4-18-19-6-8-26(34,25(19,2)14-20(31)22(18)24)21(32)15-35-23(33)29(11-9-27)12-10-28/h5,7,13,18-19,22,34H,3-4,6,8-12,14-15H2,1-2H3/t18-,19-,22+,24-,25-,26-/m0/s1','InChIKey=XTLLUVSNTBICAM-XLICDHNASA-N','CC12C=CC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)COC(=O)N(CCCl)CCCl','1'),
	(69959,0,0,NULL,'Consistent with Molecular Formula','C12H16N6O6',340.295,NULL,'7B5829F57FCA0E0C-FICuS-01-7C','7B5829F57FCA0E0C-FICTS-01-5B','7B5829F57FCA0E0C-uuuuu-01-2B','InChI=1S/C12H16N6O6/c19-7-5-17(15-23)11(21)13-9-1-2-10(4-3-9)14-12(22)18(16-24)6-8-20/h1-4,19-20H,5-8H2,(H,13,21)(H,14,22)','InChIKey=HMOWQMJSDDXBLW-UHFFFAOYSA-N','O=NN(CCO)C(=O)Nc1ccc(NC(=O)N(CCO)N=O)cc1',NULL),
	(69960,2,0,'13908-63-9','Consistent with Molecular Formula','C12H22Cl2N4O2',325.2374,NULL,'E1FF897B019882A7-FICuS-01-67','E1FF897B019882A7-FICTS-01-46','2ADB3860C1896EFE-uuuuu-01-2B','InChI=1S/C12H22Cl2N4O2/c13-5-7-15-11(19)17-9-1-2-10(4-3-9)18-12(20)16-8-6-14/h9-10H,1-8H2,(H2,15,17,19)(H2,16,18,20)/t9-,10-','InChIKey=ZJBVHMDPRPAAGM-MGCOHNPYSA-N','O=C(NCCCl)NC1CCC(NC(=O)NCCCl)CC1','1'),
	(69961,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O5',257.2054,NULL,'B3F52B7EB30F85C5-FICuS-01-77','E0C45C7751DAE94D-FICTS-01-59','B3F52B7EB30F85C5-uuuuu-01-26','InChI=1S/C8H11N5O5/c1-18-3-2-13(12-17)8(16)10-5-4-9-7(15)11-6(5)14/h4H,2-3H2,1H3,(H,10,16)(H2,9,11,14,15)','InChIKey=IYWZUOBWWIOOBK-UHFFFAOYSA-N','COCCN(N=O)C(=O)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(69962,0,0,'13909-31-4','Consistent with Molecular Formula','C13H16ClN3O4',313.7401,NULL,'C194D1E025E8E64E-FICuS-01-6A','C194D1E025E8E64E-FICTS-01-49','C194D1E025E8E64E-uuuuu-01-19','InChI=1S/C13H16ClN3O4/c14-8-9-17(16-21)13(20)15-11-6-4-10(5-7-11)2-1-3-12(18)19/h4-7H,1-3,8-9H2,(H,15,20)(H,18,19)','InChIKey=GFLLSHFWZAVKQJ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(CCCC(=O)O)cc1',NULL),
	(69963,0,0,'13909-27-8','Consistent with Molecular Formula','C11H12ClN3O3',269.6871,'Urea, N\'-(4-acetylphenyl)-N-(2-chloroethyl)-N-nitroso-\nUrea, 3-(p-acetylphenyl)-1-(2-chloroethyl)-1-nitroso-','6CFD29B4CE3993C5-FICuS-01-83','6CFD29B4CE3993C5-FICTS-01-62','6CFD29B4CE3993C5-uuuuu-01-32','InChI=1S/C11H12ClN3O3/c1-8(16)9-2-4-10(5-3-9)13-11(17)15(14-18)7-6-12/h2-5H,6-7H2,1H3,(H,13,17)','InChIKey=ORTCFPGDEOWLRK-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)N(CCCl)N=O)cc1',NULL),
	(69964,0,0,'13908-48-0','Consistent with Molecular Formula','C11H13ClN2O2',240.6889,NULL,'57D4F94E027A196F-FICuS-01-63','57D4F94E027A196F-FICTS-01-42','57D4F94E027A196F-uuuuu-01-12','InChI=1S/C11H13ClN2O2/c1-8(15)9-2-4-10(5-3-9)14-11(16)13-7-6-12/h2-5H,6-7H2,1H3,(H2,13,14,16)','InChIKey=XKYQSDGJEOAYOC-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)NCCCl)cc1',NULL),
	(69965,2,0,NULL,'Consistent with Molecular Formula','C8H15ClN2O',190.6723,NULL,'94C41F78CCB4592D-FICuS-01-71','94C41F78CCB4592D-FICTS-01-50','94C41F78CCB4592D-uuuuu-01-20','InChI=1S/C8H15ClN2O/c1-10-8(12)11-7-5-3-2-4-6(7)9/h6-7H,2-5H2,1H3,(H2,10,11,12)','InChIKey=WYNIPLSOPDHHQX-UHFFFAOYSA-N','CNC(=O)NC1CCCCC1Cl','1'),
	(69966,0,0,'13908-60-6','Consistent with Molecular Formula','C16H14ClN3O',299.7591,NULL,'53DC97577F11352A-FICuS-01-4C','53DC97577F11352A-FICTS-01-2B','53DC97577F11352A-uuuuu-01-FB','InChI=1S/C16H14ClN3O/c17-9-10-18-16(21)20-15-11-5-1-3-7-13(11)19-14-8-4-2-6-12(14)15/h1-8H,9-10H2,(H2,18,19,20,21)','InChIKey=REBMSSCXOLXNTD-UHFFFAOYSA-N','O=C(NCCCl)Nc1c2ccccc2nc2ccccc12',NULL),
	(69967,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O4',228.2072,NULL,'3478ADFE8635667E-FICuS-01-6B','6C6E2EF9580F70D1-FICTS-01-4F','3478ADFE8635667E-uuuuu-01-1A','InChI=1S/C8H12N4O4/c1-16-3-2-9-7(14)11-5-4-10-8(15)12-6(5)13/h4H,2-3H2,1H3,(H2,9,11,14)(H2,10,12,13,15)','InChIKey=UEVYLJJDIMIXQO-UHFFFAOYSA-N','COCCNC(=O)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(69968,0,2,'26050-24-8','Consistent with Molecular Formula','C14H20Cl3N7',392.7179,'Benzaldehyde, 4-[bis(2-chloroethyl)amino]-2-methyl-(4-amino-4H-1,2,4-triazol-3-yl)hydrazone, monohydrochloride\no-Tolualdehyde, 4-[bis(2-chloroethyl)amino]-(4-amino-4H-1,2,4-triazol-3-yl)hydrazone, monohydrochloride','A85B8B3E0D0886BA-FICuS-01-76','ECFC41EE9831300F-FICTS-01-54','A8A72CDB32855FF4-uuuuu-01-29','InChI=1S/C14H19Cl2N7.ClH/c1-11-8-13(22(6-4-15)7-5-16)3-2-12(11)9-18-20-14-21-19-10-23(14)17;/h2-3,8-10H,4-7,17H2,1H3,(H,20,21);1H','InChIKey=YVCNFDPCGOCZPJ-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/N=c1/[nH]ncn1N.Cl','1'),
	(69969,0,0,'84832-73-5','Consistent with Molecular Formula','C14H8Br2N2O',380.038,NULL,'36652A75929CDC21-FICuS-01-4B','36652A75929CDC21-FICTS-01-2A','36652A75929CDC21-uuuuu-01-FA','InChI=1S/C14H8Br2N2O/c15-11-5-1-3-9(7-11)13-17-18-14(19-13)10-4-2-6-12(16)8-10/h1-8H','InChIKey=OLBIUUBQSQBMDC-UHFFFAOYSA-N','Brc1cccc(-c2nnc(-c3cccc(Br)c3)o2)c1',NULL),
	(69970,0,0,'15961-84-9','Consistent with Molecular Formula','C6H5N3O5',199.1226,NULL,'A5DB859BCF57FF11-FICuS-01-8E','A5DB859BCF57FF11-FICTS-01-6D','A5DB859BCF57FF11-uuuuu-01-3D','InChI=1S/C6H5N3O5/c10-2-1-8-3-4(9(13)14)5(11)7-6(8)12/h2-3H,1H2,(H,7,11,12)','InChIKey=IIJBTCDOPUNMQQ-UHFFFAOYSA-N','O=CCn1cc([N+](=O)[O-])c(=O)[nH]c1=O',NULL),
	(69971,1,1,NULL,'Consistent with Molecular Formula','C10H12N4O6',284.228,'Butanal, 3,4-dihydroxy-, (2,4-dinitrophenyl)hydrazone','2F98249DFF0DCF6C-FICuS-01-95','2F98249DFF0DCF6C-FICTS-01-74','2F98249DFF0DCF6C-uuuuu-01-44','InChI=1S/C10H12N4O6/c15-6-8(16)3-4-11-12-9-2-1-7(13(17)18)5-10(9)14(19)20/h1-2,4-5,8,12,15-16H,3,6H2','InChIKey=HWCOWVADIBPNBY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/CC(O)CO)c([N+](=O)[O-])c1','1'),
	(69972,0,0,'5523-64-8','Consistent with Molecular Formula','C21H20N2O',316.4018,NULL,'F2129F89C1960901-FICuS-01-3F','F2129F89C1960901-FICTS-01-1E','F2129F89C1960901-uuuuu-01-EE','InChI=1S/C21H20N2O/c1-13-15(11-12-22-14(2)24)7-9-18-19-10-8-16-5-3-4-6-17(16)21(19)23-20(13)18/h3-10,23H,11-12H2,1-2H3,(H,22,24)','InChIKey=SPXSUUOJNVTZGM-UHFFFAOYSA-N','CC(=O)NCCc1ccc2c([nH]c3c4ccccc4ccc23)c1C',NULL),
	(69973,4,0,'7602-04-2','Consistent with Molecular Formula','C10H13N5O4S',299.3038,NULL,'AC79E054C14AF72F-FICuS-01-77','9AA26E831CEF0FA7-FICTS-01-66','AC79E054C14AF72F-uuuuu-01-26','InChI=1S/C10H13N5O4S/c11-10-13-7-4(8(20)14-10)12-2-15(7)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H3,11,13,14,20)','InChIKey=OTDJAMXESTUWLO-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(69974,4,0,NULL,'Consistent with Molecular Formula','C11H16N6O4',296.2852,NULL,'E3D7779C62FE42E0-FICuS-01-72','E3D7779C62FE42E0-FICTS-01-51','E3D7779C62FE42E0-uuuuu-01-21','InChI=1S/C11H16N6O4/c12-8-5-9(16-11(13)15-8)17(3-14-5)10-7(20)6(19)4(21-10)1-2-18/h3-4,6-7,10,18-20H,1-2H2,(H4,12,13,15,16)','InChIKey=YFVDJNSXMYJHIY-UHFFFAOYSA-N','Nc1nc(N)c2ncn(C3OC(CCO)C(O)C3O)c2n1','1'),
	(69975,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'F9193061B21EEDBB-FICuS-01-71','F9193061B21EEDBB-FICTS-01-50','F9193061B21EEDBB-uuuuu-01-20','InChI=1S/C10H13N5O3/c11-8-7-9(13-3-12-8)15(4-14-7)10-6(17)1-5(2-16)18-10/h3-6,10,16-17H,1-2H2,(H2,11,12,13)','InChIKey=OFEZSBMBBKLLBJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)CC1O','1'),
	(69976,4,0,'4152-65-2','Consistent with Molecular Formula','C10H11N5O2',233.2292,NULL,'D8913DBC169A6379-FICuS-01-63','D8913DBC169A6379-FICTS-01-42','D8913DBC169A6379-uuuuu-01-12','InChI=1S/C10H11N5O2/c1-4-6-7(17-6)10(16-4)15-3-14-5-8(11)12-2-13-9(5)15/h2-4,6-7,10H,1H3,(H2,11,12,13)','InChIKey=LILHPHXWSYQRHT-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)C2OC12','1'),
	(69977,4,0,'4152-76-5','Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'84A2978BA493656F-FICuS-01-58','84A2978BA493656F-FICTS-01-37','84A2978BA493656F-uuuuu-01-07','InChI=1S/C10H13N5O3/c1-4-6(16)7(17)10(18-4)15-3-14-5-8(11)12-2-13-9(5)15/h2-4,6-7,10,16-17H,1H3,(H2,11,12,13)','InChIKey=XGYIMTFOTBMPFP-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(69978,8,0,NULL,'Consistent with Molecular Formula','C21H28N10O7S2',596.635,NULL,'1B25AE42658A8719-FICuS-01-4A','1B25AE42658A8719-FICTS-01-29','CD828D0705935D80-uuuuu-01-FC','InChI=1S/C20H24N10O6S2.CH4O/c21-15-9-17(25-3-23-15)29(5-27-9)19-11(33)13(7(1-31)35-19)37-38-14-8(2-32)36-20(12(14)34)30-6-28-10-16(22)24-4-26-18(10)30;1-2/h3-8,11-14,19-20,31-34H,1-2H2,(H2,21,23,25)(H2,22,24,26);2H,1H3','InChIKey=YDTYNBLAFWMFTP-UHFFFAOYSA-N','CO.Nc1ncnc2c1ncn2C1OC(CO)C(SSC2C(CO)OC(n3cnc4c(N)ncnc43)C2O)C1O','1'),
	(69979,0,0,'57411-97-9','Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'74D3B8740086CFBC-FICuS-01-6A','74D3B8740086CFBC-FICTS-01-49','74D3B8740086CFBC-uuuuu-01-19','InChI=1S/C16H18N2/c1-10-9-12(7-8-17)11(2)16-15(10)13-5-3-4-6-14(13)18-16/h9,18H,3-7H2,1-2H3','InChIKey=PJZOTERQAQPOOR-UHFFFAOYSA-N','Cc1c(CC#N)cc(C)c2c3c([nH]c12)CCCC3',NULL),
	(69980,0,1,'10514-48-4','Consistent with Molecular Formula','C13H22N6S2',326.477,'Pyrazole-1-carboxamide, N,3,5-trimethyl-4-(3-oxobutyl)thio-, 4-methyl-3-thiosemicarbazone','EB2EBEE81C0F8DDB-FICuS-01-B5','EB2EBEE81C0F8DDB-FICTS-01-94','EB2EBEE81C0F8DDB-uuuuu-01-64','InChI=1S/C13H22N6S2/c1-8(16-17-12(20)14-4)6-7-11-9(2)18-19(10(11)3)13(21)15-5/h6-7H2,1-5H3,(H,15,21)(H2,14,17,20)','InChIKey=LYCCMTWJCKDHQL-UHFFFAOYSA-N','CNC(=S)N/N=C(\\C)CCc1c(C)nn(C(=S)NC)c1C','1'),
	(69981,0,0,'50314-41-5','Consistent with Molecular Formula','C6H12N6O2S2',264.3198,NULL,'2C11DD42094FB554-FICuS-01-4F','2C11DD42094FB554-FICTS-01-2E','2C11DD42094FB554-uuuuu-01-FE','InChI=1S/C6H12N6O2S2/c1-7-5(15)11-9-3(13)4(14)10-12-6(16)8-2/h1-2H3,(H,9,13)(H,10,14)(H2,7,11,15)(H2,8,12,16)','InChIKey=LIWXARDNUDJAGZ-UHFFFAOYSA-N','CNC(=S)NNC(=O)C(=O)NNC(=S)NC',NULL),
	(69982,0,0,'33371-71-0','Consistent with Molecular Formula','C16H16N6O2S2',388.4614,NULL,'5D21E7CF1431C5DB-FICuS-01-6F','5D21E7CF1431C5DB-FICTS-01-4E','5D21E7CF1431C5DB-uuuuu-01-1E','InChI=1S/C16H16N6O2S2/c23-13(19-21-15(25)17-11-7-3-1-4-8-11)14(24)20-22-16(26)18-12-9-5-2-6-10-12/h1-10H,(H,19,23)(H,20,24)(H2,17,21,25)(H2,18,22,26)','InChIKey=PRMYDHXIMVQHMP-UHFFFAOYSA-N','O=C(NNC(=S)Nc1ccccc1)C(=O)NNC(=S)Nc1ccccc1',NULL),
	(69983,0,0,'18670-37-6','Consistent with Molecular Formula','C8H16N6O2S2',292.3734,NULL,'4767DC4CD7F621B0-FICuS-01-69','4767DC4CD7F621B0-FICTS-01-48','4767DC4CD7F621B0-uuuuu-01-18','InChI=1S/C8H16N6O2S2/c1-9-7(17)13-11-5(15)3-4-6(16)12-14-8(18)10-2/h3-4H2,1-2H3,(H,11,15)(H,12,16)(H2,9,13,17)(H2,10,14,18)','InChIKey=CCLYDAPJMLJKEX-UHFFFAOYSA-N','CNC(=S)NNC(=O)CCC(=O)NNC(=S)NC',NULL),
	(69984,0,0,'18670-38-7','Consistent with Molecular Formula','C18H20N6O2S2',416.515,NULL,'C24E416839AF210A-FICuS-01-4F','C24E416839AF210A-FICTS-01-2E','C24E416839AF210A-uuuuu-01-FE','InChI=1S/C18H20N6O2S2/c25-15(21-23-17(27)19-13-7-3-1-4-8-13)11-12-16(26)22-24-18(28)20-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,21,25)(H,22,26)(H2,19,23,27)(H2,20,24,28)','InChIKey=YFPLEDMOIVNQFF-UHFFFAOYSA-N','O=C(CCC(=O)NNC(=S)Nc1ccccc1)NNC(=S)Nc1ccccc1',NULL),
	(69985,0,0,'18670-35-4','Consistent with Molecular Formula','C7H14N6O2S2',278.3466,NULL,'F577780028397206-FICuS-01-24','F577780028397206-FICTS-01-03','F577780028397206-uuuuu-01-D3','InChI=1S/C7H14N6O2S2/c1-8-6(16)12-10-4(14)3-5(15)11-13-7(17)9-2/h3H2,1-2H3,(H,10,14)(H,11,15)(H2,8,12,16)(H2,9,13,17)','InChIKey=VFNRXQYIRUHKJI-UHFFFAOYSA-N','CNC(=S)NNC(=O)CC(=O)NNC(=S)NC',NULL),
	(69986,0,0,'17838-59-4','Consistent with Molecular Formula','C17H18N6O2S2',402.4882,NULL,'9053AF8BCBCE9354-FICuS-01-7B','9053AF8BCBCE9354-FICTS-01-5A','9053AF8BCBCE9354-uuuuu-01-2A','InChI=1S/C17H18N6O2S2/c24-14(20-22-16(26)18-12-7-3-1-4-8-12)11-15(25)21-23-17(27)19-13-9-5-2-6-10-13/h1-10H,11H2,(H,20,24)(H,21,25)(H2,18,22,26)(H2,19,23,27)','InChIKey=IHSDBRHAZCEZJL-UHFFFAOYSA-N','O=C(CC(=O)NNC(=S)Nc1ccccc1)NNC(=S)Nc1ccccc1',NULL),
	(69987,0,2,'18667-60-2','Consistent with Molecular Formula','C10H20N6S2',288.4282,NULL,'8B576CEBF03FF0F2-FICuS-01-8A','CA0156FFA325B58E-FICTS-01-51','8B576CEBF03FF0F2-uuuuu-01-39','InChI=1S/C10H20N6S2/c1-3-4-5-6-8(14-16-10(12)18)7(2)13-15-9(11)17/h3-6H2,1-2H3,(H3,11,15,17)(H3,12,16,18)/b13-7+,14-8?','InChIKey=YNSTVOVNLMSHKZ-YVYFZZPWSA-N','CCCCCC(=N\\NC(N)=S)/C(C)=N\\NC(N)=S','1'),
	(69988,0,2,'18667-32-8','Consistent with Molecular Formula','C18H20N6S2',384.5162,NULL,'AA5585705AF97323-FICuS-01-4B','AA5585705AF97323-FICTS-01-2A','759F4348D0CE7114-uuuuu-01-FD','InChI=1S/C18H20N6S2/c1-14(22-24-18(26)21-16-10-6-3-7-11-16)12-13-19-23-17(25)20-15-8-4-2-5-9-15/h2-11,13H,12H2,1H3,(H2,20,23,25)(H2,21,24,26)/b19-13+,22-14?','InChIKey=CZOQZJBTEJBTMY-XXHKCELASA-N','C/C(C/C=N/NC(=S)Nc1ccccc1)=N\\NC(=S)Nc1ccccc1','1'),
	(69989,0,2,'18667-61-3','Consistent with Molecular Formula','C12H24N6S2',316.4818,NULL,'8E8BD94E5CE6AE91-FICuS-01-97','86F82DD935EE0F67-FICTS-01-5A','8E8BD94E5CE6AE91-uuuuu-01-46','InChI=1S/C12H24N6S2/c1-5-6-7-8-10(16-18-12(20)14-4)9(2)15-17-11(19)13-3/h5-8H2,1-4H3,(H2,13,17,19)(H2,14,18,20)/b15-9+,16-10?','InChIKey=YXTHZKXQORJILF-RMASCIKSSA-N','CCCCCC(=N\\NC(=S)NC)/C(C)=N/NC(=S)NC','1'),
	(69990,0,2,'18667-29-3','Consistent with Molecular Formula','C8H16N6S2',260.3746,NULL,'DAE1DEFD9CAF2342-FICuS-01-A3','DAE1DEFD9CAF2342-FICTS-01-82','DAE1DEFD9CAF2342-uuuuu-01-52','InChI=1S/C8H16N6S2/c1-6(12-14-8(16)10-3)4-5-11-13-7(15)9-2/h5H,4H2,1-3H3,(H2,9,13,15)(H2,10,14,16)','InChIKey=VJUPZMWLXLEBEX-UHFFFAOYSA-N','CNC(=S)N/N=C/C/C(C)=N/NC(=S)NC','1'),
	(69991,1,0,'88894-22-8','Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'C911046DFF37D0B3-FICuS-01-62','C911046DFF37D0B3-FICTS-01-41','C911046DFF37D0B3-uuuuu-01-11','InChI=1S/C18H13NO3/c20-15-10-14(18(21)22)17-13-9-5-4-8-12(13)16(19(15)17)11-6-2-1-3-7-11/h1-9,14H,10H2,(H,21,22)','InChIKey=SKKFHXLGADFMNX-UHFFFAOYSA-N','O=C(O)C1CC(=O)n2c(-c3ccccc3)c3ccccc3c21','1'),
	(69992,0,2,'3784-99-4','Consistent with Molecular Formula','C31H36IN3',577.55,'Stilbazium iodide\nStilbazium Iodide\nMonopar\nBW 6132\nBW-61-32\nB. W. 61-32\n1-Ethyl-2,6-bis(p-pyrrolidinylstyryl)pyridinium iodide\n2,6-Bis(p-1-pyrrolidinylstyryl)-1-ethylpyridinium iodide\n1-Ethyl-2,6-bis[p-(1-pyrrolidinyl)styryl]pyridinium iodide\nPyridinium, 1-ethyl-2,6-bis(p-1-pyrrolidinylstyryl)--iodide\n1-Ethyl-2,6-bis[2-[4-(1-pyrrolidinyl)phenyl]ethenyl]pyridinium iodide\nPyridinium, 2,6-bis[2-[4-(1-pyrrolidinyl)phenyl]ethenyl]-1-ethyl-, iodide\nWLN: T6KJ A2 B1U1R D- AT5NTJ& F1U1R D- AT5NTJ &I\nPyridinium, 1-ethyl-2,6-bis[2-[4-(1-pyrrolidinyl)phenyl]ethenyl]-, iodide\nPyridinium, 1-ethyl-2,6-bis(p-1-pyrrolidinylstyryl)-, iodide','2128AD8FC4856BEC-FICuS-01-7B','2128AD8FC4856BEC-FICTS-01-5A','19F9AC22C9ED07B4-uuuuu-01-29','InChI=1S/C31H36N3.HI/c1-2-34-30(20-14-26-10-16-28(17-11-26)32-22-3-4-23-32)8-7-9-31(34)21-15-27-12-18-29(19-13-27)33-24-5-6-25-33;/h7-21H,2-6,22-25H2,1H3;1H/q+1;/p-1','InChIKey=BYIRBDUHSVOFLU-UHFFFAOYSA-M','CC[n+]1c(/C=C/c2ccc(N3CCCC3)cc2)cccc1/C=C/c1ccc(N2CCCC2)cc1.[I-]','1'),
	(69993,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH4N2O3 in C6H12FNO2.1/2CH8N2O3','C7H16?FN3O5',241.2189,NULL,'27C6BAFEE25CCDC5-FICuS-01-A5','27C6BAFEE25CCDC5-FICTS-01-84','27C6BAFEE25CCDC5-uuuuu-01-54','InChI=1S/C6H12FNO2.CH4N2O3/c1-4(2)3-6(7,8)5(9)10;2-1(3)4-6-5-1/h4H,3,8H2,1-2H3,(H,9,10);2-3H2','InChIKey=IEVIRPIHAFYOTG-UHFFFAOYSA-N','*.CC(C)CC(N)(F)C(=O)O.NC1(N)OOO1','1'),
	(69994,0,0,'251-60-5','Consistent with Molecular Formula','C7H7N',105.139,'3H-Pyrrolizine','2551D4AD9773CF46-FICuS-01-5E','2551D4AD9773CF46-FICTS-01-3D','2551D4AD9773CF46-uuuuu-01-0D','InChI=1S/C7H7N/c1-3-7-4-2-6-8(7)5-1/h1-5H,6H2','InChIKey=HHONATOJHSQDPZ-UHFFFAOYSA-N','C1=Cc2cccn2C1',NULL),
	(69995,0,0,'13618-87-6','Consistent with Molecular Formula','C7H9N',107.1548,NULL,'CDC503D91F20C808-FICuS-01-62','CDC503D91F20C808-FICTS-01-41','CDC503D91F20C808-uuuuu-01-11','InChI=1S/C7H9N/c1-3-7-4-2-6-8(7)5-1/h1,3,5H,2,4,6H2','InChIKey=CYXQJHOJIQTXLE-UHFFFAOYSA-N','c1cc2n(c1)CCC2',NULL),
	(69996,0,1,'2428-34-4','Consistent with Molecular Formula','C18H17N',247.339,'Benzenamine, N-ethyl-4-(1H-inden-1-ylidenemethyl)-\no-Toluidine, N-ethyl-.alpha.-inden-1-ylidene-','490186411AD983E3-FICuS-01-3A','490186411AD983E3-FICTS-01-19','490186411AD983E3-uuuuu-01-E9','InChI=1S/C18H17N/c1-2-19-17-11-7-14(8-12-17)13-16-10-9-15-5-3-4-6-18(15)16/h3-13,19H,2H2,1H3','InChIKey=HKPXXJPIYVIOTM-UHFFFAOYSA-N','CCNc1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(69997,0,1,'28220-40-8','Consistent with Molecular Formula','C18H16ClN',281.7841,NULL,'935DD3C9EDEE7A22-FICuS-01-8E','935DD3C9EDEE7A22-FICTS-01-6D','935DD3C9EDEE7A22-uuuuu-01-3D','InChI=1S/C18H16ClN/c1-20(2)16-10-9-15(18(19)12-16)11-14-8-7-13-5-3-4-6-17(13)14/h3-12H,1-2H3','InChIKey=ZADTWRBSMBLDEE-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\C=Cc3ccccc32)c(Cl)c1','1'),
	(69998,0,1,'28164-42-3','Consistent with Molecular Formula','C17H14IN',359.2088,NULL,'3B08EB61DAD6BDE3-FICuS-01-8F','3B08EB61DAD6BDE3-FICTS-01-6E','3B08EB61DAD6BDE3-uuuuu-01-3E','InChI=1S/C17H14IN/c1-19-17-9-6-12(11-16(17)18)10-14-8-7-13-4-2-3-5-15(13)14/h2-11,19H,1H3','InChIKey=UZLGNKBARLETHY-UHFFFAOYSA-N','CNc1ccc(/C=C2\\C=Cc3ccccc32)cc1I','1'),
	(69999,0,0,'41680-34-6','Consistent with Molecular Formula','C4H5N3O2',127.1024,'3-Aminopyrazole-4-carboxylic acid\n4-Pyrazolecarboxylic acid, 3-amino-\nWLN: T5MNJ CZ DVQ\n1H-Pyrazole-4-carboxylic acid, 3-amino-','B9CCB84E01B47EBA-FICuS-01-91','B9CCB84E01B47EBA-FICTS-01-70','B9CCB84E01B47EBA-uuuuu-01-40','InChI=1S/C4H5N3O2/c5-3-2(4(8)9)1-6-7-3/h1H,(H,8,9)(H3,5,6,7)','InChIKey=KMRVTZLKQPFHFS-UHFFFAOYSA-N','Nc1n[nH]cc1C(=O)O',NULL),
	(70000,2,0,'7784-82-9','Consistent with Molecular Formula','C23H33N3O6',447.5302,NULL,'E1B44BA10FB8E78E-FICuS-01-84','E1B44BA10FB8E78E-FICTS-01-63','E1B44BA10FB8E78E-uuuuu-01-33','InChI=1S/C23H33N3O6/c1-4-31-20(27)14-24-21(28)18(13-16(2)3)25-22(29)19-11-8-12-26(19)23(30)32-15-17-9-6-5-7-10-17/h5-7,9-10,16,18-19H,4,8,11-15H2,1-3H3,(H,24,28)(H,25,29)','InChIKey=IDHICUTZYMBRBG-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CC(C)C)NC(=O)C1CCCN1C(=O)OCc1ccccc1','1'),
	(70001,0,0,'275-51-4','Consistent with Molecular Formula','C10H8',128.1732,'Azunamic\nCyclopentacycloheptene\nBicyclo[5.3.0]decapentaene\nBicyclo[5.3.0]-1,3,5,7,9-decapentaene\nAzulene\nAzulene','07D7481B22E44054-FICuS-01-32','07D7481B22E44054-FICTS-01-11','07D7481B22E44054-uuuuu-01-E1','InChI=1S/C10H8/c1-2-5-9-7-4-8-10(9)6-3-1/h1-8H','InChIKey=CUFNKYGDVFVPHO-UHFFFAOYSA-N','c1ccc2cccc-2cc1',NULL),
	(70002,1,0,'41578-77-2','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'E1A65F051DE84FE7-FICuS-01-7C','E1A65F051DE84FE7-FICTS-01-5B','E1A65F051DE84FE7-uuuuu-01-2B','InChI=1S/C10H12N2O4/c1-7(13)11-6-10(14)8-2-4-9(5-3-8)12(15)16/h2-5,10,14H,6H2,1H3,(H,11,13)','InChIKey=HYBXLDUPXUPJQQ-UHFFFAOYSA-N','CC(=O)NCC(O)c1ccc([N+](=O)[O-])cc1','1'),
	(70003,0,0,'56182-28-6','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'F17ED6F70FBFE0D2-FICuS-01-9A','F17ED6F70FBFE0D2-FICTS-01-79','F18271123032399C-uuuuu-01-D2','InChI=1S/C10H13NO2.ClH/c11-9-6-2-1-4-8(9)5-3-7-10(12)13;/h1-2,4,6H,3,5,7,11H2,(H,12,13);1H','InChIKey=CIFMHKRERKYNKL-UHFFFAOYSA-N','Cl.Nc1ccccc1CCCC(=O)O',NULL),
	(70004,0,0,'4944-94-9','Consistent with Molecular Formula','C13H12',168.2378,'1H-Benz[e]indene, 2,3-dihydro-\n1H-Benz[e]indene, 2,3-dihydro-','43FF233192096C4D-FICuS-01-48','43FF233192096C4D-FICTS-01-27','43FF233192096C4D-uuuuu-01-F7','InChI=1S/C13H12/c1-2-6-12-10(4-1)8-9-11-5-3-7-13(11)12/h1-2,4,6,8-9H,3,5,7H2','InChIKey=HQYLCMKCKULOEV-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)CCC3',NULL),
	(70005,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O4',281.3108,NULL,'B4BB5B44F1F7B396-FICuS-01-78','B4BB5B44F1F7B396-FICTS-01-57','B4BB5B44F1F7B396-uuuuu-01-27','InChI=1S/C13H19N3O4/c1-3-20-13(19)11(16-7(2)17)6-8-4-9(14)12(18)10(15)5-8/h4-5,11,18H,3,6,14-15H2,1-2H3,(H,16,17)','InChIKey=FLIPZPZKDLZOPA-UHFFFAOYSA-N','CCOC(=O)C(Cc1cc(N)c(O)c(N)c1)NC(C)=O','1'),
	(70006,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O2',309.1512,'N\'-Benzoyl-2,4-dichlorobenzohydrazide','224FDFB8094C2DDE-FICuS-01-88','224FDFB8094C2DDE-FICTS-01-67','224FDFB8094C2DDE-uuuuu-01-37','InChI=1S/C14H10Cl2N2O2/c15-10-6-7-11(12(16)8-10)14(20)18-17-13(19)9-4-2-1-3-5-9/h1-8H,(H,17,19)(H,18,20)','InChIKey=MPBSFQAYZCSWKN-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc(Cl)cc1Cl)c1ccccc1',NULL),
	(70007,0,0,'83763-23-9','Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'B1990FFCCEB876F4-FICuS-01-94','B1990FFCCEB876F4-FICTS-01-73','B1990FFCCEB876F4-uuuuu-01-43','InChI=1S/C14H20N2O/c1-12(17)16-11-14(7-9-15-10-8-14)13-5-3-2-4-6-13/h2-6,15H,7-11H2,1H3,(H,16,17)','InChIKey=SGMDFWKELXIHQV-UHFFFAOYSA-N','CC(=O)NCC1(c2ccccc2)CCNCC1',NULL),
	(70008,0,0,NULL,'Consistent with Molecular Formula','C15H9N3O6',327.2526,NULL,'E6FC2B105113A53E-FICuS-01-58','E6FC2B105113A53E-FICTS-01-37','E6FC2B105113A53E-uuuuu-01-07','InChI=1S/C15H9N3O6/c1-7(19)16-13-5-12-10(6-14(13)18(23)24)9-3-2-8(17(21)22)4-11(9)15(12)20/h2-6H,1H3,(H,16,19)','InChIKey=AAGDPOKIFBYAMI-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1[N+](=O)[O-])-c1ccc([N+](=O)[O-])cc1C2=O',NULL),
	(70009,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O5',313.269,NULL,'5A43EA7D65D259D7-FICuS-01-6F','5A43EA7D65D259D7-FICTS-01-4E','5A43EA7D65D259D7-uuuuu-01-1E','InChI=1S/C15H11N3O5/c1-8(19)16-14-6-10-4-9-5-11(17(20)21)2-3-12(9)13(10)7-15(14)18(22)23/h2-3,5-7H,4H2,1H3,(H,16,19)','InChIKey=HEIMRNMDKUVGDM-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1[N+](=O)[O-])-c1ccc([N+](=O)[O-])cc1C2',NULL),
	(70010,0,0,'200-23-7','Consistent with Molecular Formula','C16H10O',218.2544,'Benzo[kl]xanthene\nBenzo[kl]xanthene','C18B69C093D41DD3-FICuS-01-67','C18B69C093D41DD3-FICTS-01-46','C18B69C093D41DD3-uuuuu-01-16','InChI=1S/C16H10O/c1-2-9-14-12(7-1)13-8-3-5-11-6-4-10-15(17-14)16(11)13/h1-10H','InChIKey=QKOSFCWXOIAFTO-UHFFFAOYSA-N','c1ccc2c(c1)Oc1cccc3cccc-2c13',NULL),
	(70011,0,0,'239-35-0','Consistent with Molecular Formula','C16H10S',234.315,'1,2-Benzo-9-thiafluorene\nBenzo[a]dibenzothiophene\nNaphtho[1,2-b]thianaphthene\nBenzo[b]naphtho[2,1-d]thiophene\nBenzo[b]naphtho[2,1-d]thiophene','4602CDDC6F92D94C-FICuS-01-7C','4602CDDC6F92D94C-FICTS-01-5B','4602CDDC6F92D94C-uuuuu-01-2B','InChI=1S/C16H10S/c1-2-6-12-11(5-1)9-10-14-13-7-3-4-8-15(13)17-16(12)14/h1-10H','InChIKey=YEUHHUCOSQOCIX-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c3ccccc3sc21',NULL),
	(70012,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2S',285.36,NULL,'8AF2F9662897C83B-FICuS-01-6D','8AF2F9662897C83B-FICTS-01-4C','8AF2F9662897C83B-uuuuu-01-1C','InChI=1S/C16H15NO2S/c1-12-13(2)17(16-11-7-6-10-15(12)16)20(18,19)14-8-4-3-5-9-14/h3-11H,1-2H3','InChIKey=NSLVZBMKOXAWIY-UHFFFAOYSA-N','Cc1c(C)n(S(=O)(=O)c2ccccc2)c2ccccc12',NULL),
	(70013,0,0,'225-51-4','Consistent with Molecular Formula','C17H11N',229.2806,'b(c)ac\n3,4-Benzacridine\n.alpha.-Chrysidine\n.alpha.-Naphthacridine\n12-Azabenz[a]anthracene\nWLN: T D6 B666 CNJ\nBenz[c]acridine\nBenz[c]acridine\n7,8-Benzacridine','6A8753A1DBB7548C-FICuS-01-6A','6A8753A1DBB7548C-FICTS-01-49','6A8753A1DBB7548C-uuuuu-01-19','InChI=1S/C17H11N/c1-3-7-15-12(5-1)9-10-14-11-13-6-2-4-8-16(13)18-17(14)15/h1-11H','InChIKey=OAPPEBNXKAKQGS-UHFFFAOYSA-N','c1ccc2nc3c(ccc4ccccc43)cc2c1',NULL),
	(70014,0,0,'238-84-6','Consistent with Molecular Formula','C17H12',216.2818,'Chrysofluorene\n1,2-Benzofluorene\n11H-Benzo[a]fluorene\n11H-Benzo[a]fluorene\nBenzo[a]fluorene','11F457D994B0FF95-FICuS-01-65','11F457D994B0FF95-FICTS-01-44','11F457D994B0FF95-uuuuu-01-14','InChI=1S/C17H12/c1-3-7-14-12(5-1)9-10-16-15-8-4-2-6-13(15)11-17(14)16/h1-10H,11H2','InChIKey=HKMTVMBEALTRRR-UHFFFAOYSA-N','c1ccc2c(c1)Cc1c-2ccc2ccccc12',NULL),
	(70015,0,0,'243-17-4','Consistent with Molecular Formula','C17H12',216.2818,'2,3-Benzofluorene\n11H-Benzo[b]fluorene\n11H-Benzo[b]fluorene','AA390B3EECD631E4-FICuS-01-7E','AA390B3EECD631E4-FICTS-01-5D','AA390B3EECD631E4-uuuuu-01-2D','InChI=1S/C17H12/c1-2-6-13-11-17-15(9-12(13)5-1)10-14-7-3-4-8-16(14)17/h1-9,11H,10H2','InChIKey=HAPOJKSPCGLOOD-UHFFFAOYSA-N','c1ccc2c(c1)Cc1cc3ccccc3cc1-2',NULL),
	(70016,0,0,'205-12-9','Consistent with Molecular Formula','C17H12',216.2818,'3,4-Benzofluorene\n7H-Benzo[c]fluorene\n7H-Benzo[c]fluorene\nBenzo[c]fluorene','6A697A104EAD11F2-FICuS-01-5E','6A697A104EAD11F2-FICTS-01-3D','6A697A104EAD11F2-uuuuu-01-0D','InChI=1S/C17H12/c1-3-7-15-12(5-1)9-10-14-11-13-6-2-4-8-16(13)17(14)15/h1-10H,11H2','InChIKey=FRIJWEQBTIZQMD-UHFFFAOYSA-N','c1ccc2c(c1)Cc1ccc3ccccc3c1-2',NULL),
	(70017,0,0,'205-99-2','Consistent with Molecular Formula','C20H12',252.3148,'b(b)f\nBenzo[b]fluoranthene\n3,4-Benzfluoranthene\nBenzo[e]fluoranthene\n4,5-Benzofluoranthene\n3,4-Benzofluoranthene\n2,3-Benzofluoranthene\n3,4-Benzofluoranthrene\n2,3-Benzofluoranthrene\n3,4-Benz[e]acephenanthrylene\nWLN: L C65 K666 1A TJ\nBenz[e]acephenanthrylene\nBenz[e]acephenanthrylene','C6E62AC06DDDC757-FICuS-01-89','C6E62AC06DDDC757-FICTS-01-68','C6E62AC06DDDC757-uuuuu-01-38','InChI=1S/C20H12/c1-2-7-14-13(6-1)12-19-16-9-4-3-8-15(16)18-11-5-10-17(14)20(18)19/h1-12H','InChIKey=FTOVXSOBNPWTSH-UHFFFAOYSA-N','c1ccc2c(c1)-c1cccc3c1c-2cc1ccccc13',NULL),
	(70018,0,1,NULL,'Consistent with Molecular Formula','C20H16N4O3',360.3714,NULL,'35FD7C3E50FFF202-FICuS-01-76','35FD7C3E50FFF202-FICTS-01-55','35FD7C3E50FFF202-uuuuu-01-25','InChI=1S/C20H16N4O3/c1-14-19(20(25)23(22(14)2)17-6-4-3-5-7-17)12-16(13-21)15-8-10-18(11-9-15)24(26)27/h3-12H,1-2H3','InChIKey=QDUOCLSEXSLRSS-UHFFFAOYSA-N','Cc1c(/C=C(\\C#N)c2ccc([N+](=O)[O-])cc2)c(=O)n(-c2ccccc2)n1C','1'),
	(70019,0,0,'667-91-4','Consistent with Molecular Formula','C27H18O',358.4386,NULL,'725D26F7AC6E745A-FICuS-01-6E','725D26F7AC6E745A-FICTS-01-4D','725D26F7AC6E745A-uuuuu-01-1D','InChI=1S/C27H18O/c28-27-23-17-9-7-15-21(23)26(22-16-8-10-18-24(22)27)25(19-11-3-1-4-12-19)20-13-5-2-6-14-20/h1-18H','InChIKey=SPOJSTUMWGMCFP-UHFFFAOYSA-N','O=C1c2ccccc2C(=C(c2ccccc2)c2ccccc2)c2ccccc21',NULL),
	(70020,2,0,'39621-64-2','Consistent with Molecular Formula','C27H28N2O6S',508.588,NULL,'2520F9E27DE99F5D-FICuS-01-77','2520F9E27DE99F5D-FICTS-01-56','2520F9E27DE99F5D-uuuuu-01-26','InChI=1S/C27H28N2O6S/c30-22-13-11-19(12-14-22)15-23(26(32)33)28-25(31)24(18-36-17-21-9-5-2-6-10-21)29-27(34)35-16-20-7-3-1-4-8-20/h1-14,23-24,30H,15-18H2,(H,28,31)(H,29,34)(H,32,33)','InChIKey=SZPVITTWZIPPKT-UHFFFAOYSA-N','O=C(NC(CSCc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)O)OCc1ccccc1','1'),
	(70021,0,1,'65456-71-5','Consistent with Molecular Formula','C4H8ClN5O',177.5931,NULL,'C4B7404A5C363A94-FICuS-01-52','8875AECFCE957C1B-FICTS-01-74','C44BE7AF63BBE3DA-uuuuu-01-50','InChI=1S/C4H7N5O.ClH/c5-3-2(4(6)9-10)7-1-8-3;/h1,10H,5H2,(H2,6,9)(H,7,8);1H','InChIKey=BFCLAPMNLCJBAZ-UHFFFAOYSA-N','Cl.N/C(=N/O)c1nc[nH]c1N','1'),
	(70022,5,0,'17656-87-0','Consistent with Molecular Formula','C12H15NO7',285.253,NULL,'C5D5812FEDAEBDA5-FICuS-01-A4','C5D5812FEDAEBDA5-FICTS-01-83','C5D5812FEDAEBDA5-uuuuu-01-53','InChI=1S/C12H15NO7/c13-5-3-1-2-4-6(5)19-12-9(16)7(14)8(15)10(20-12)11(17)18/h1-4,7-10,12,14-16H,13H2,(H,17,18)','InChIKey=ZVFVTBSWJWONEI-UHFFFAOYSA-N','Nc1ccccc1OC1OC(C(=O)O)C(O)C(O)C1O','1'),
	(70023,4,0,'17274-96-3','Consistent with Molecular Formula','C16H16N6O5',372.3396,'Adenosine, 5\'-nicotinate\nAdenosine, 5\'-(3-pyridinecarboxylate)','76D2114E0F0A706B-FICuS-01-4B','76D2114E0F0A706B-FICTS-01-2A','76D2114E0F0A706B-uuuuu-01-FA','InChI=1S/C16H16N6O5/c17-13-10-14(20-6-19-13)22(7-21-10)15-12(24)11(23)9(27-15)5-26-16(25)8-2-1-3-18-4-8/h1-4,6-7,9,11-12,15,23-24H,5H2,(H2,17,19,20)','InChIKey=VGCXTXVOZXMMDR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COC(=O)c2cccnc2)C(O)C1O','1'),
	(70024,0,0,'203-12-3','Consistent with Molecular Formula','C18H10',226.277,'Benzofluoranthene\n2,13-Benzofuranthene\n2,3-Benzofluoranthene\nBenzo[mno]fluoranthene\n7,10-Benzofluoranthene\nBenzo[ghi]fluoranthene\nBenzo[ghi]fluoranthene','71305B64EB030802-FICuS-01-27','71305B64EB030802-FICTS-01-06','71305B64EB030802-uuuuu-01-D6','InChI=1S/C18H10/c1-3-11-7-9-13-10-8-12-4-2-6-15-14(5-1)16(11)18(13)17(12)15/h1-10H','InChIKey=YEIHPPOCKIHUQJ-UHFFFAOYSA-N','c1cc2c3c(c1)ccc1ccc4cccc-2c4c13',NULL),
	(70025,0,0,'192-97-2','Consistent with Molecular Formula','C20H12',252.3148,'b(e)p\nBenz[e]pyrene\nBenzo[l]pyrene\n9,10-Benzpyrene\n4,5-Benzopyrene\nWLN: L D6666 B6 2AB TJ\nBenzo[e]pyrene\nBenzo[e]pyrene\n1,2-Benzpyrene\n1,2-Benzopyrene','DB6198D457DB4021-FICuS-01-56','DB6198D457DB4021-FICTS-01-35','DB6198D457DB4021-uuuuu-01-05','InChI=1S/C20H12/c1-2-8-16-15(7-1)17-9-3-5-13-11-12-14-6-4-10-18(16)20(14)19(13)17/h1-12H','InChIKey=TXVHTIQJNYSSKO-UHFFFAOYSA-N','c1ccc2c(c1)c1cccc3ccc4cccc2c4c31',NULL),
	(70026,0,0,'214-17-5','Consistent with Molecular Formula','C22H14',278.3526,'2,3-Benzochrysene\n3,4-Benztetraphene\n3,4-Benzotetracene\nBenzo[c]tetraphene\n3,4-Benzotetraphene\n2,3:7,8-Dibenzophenanthrene\n1,2:6,7-Dibenzophenanthrene\nDibenzo-2,3,7,8-phenanthrene\nBenzo[b]chrysene\nBenzo[b]chrysene','45AAD0D74D93076C-FICuS-01-65','45AAD0D74D93076C-FICTS-01-44','45AAD0D74D93076C-uuuuu-01-14','InChI=1S/C22H14/c1-2-7-17-14-22-18(13-16(17)6-1)10-12-20-19-8-4-3-5-15(19)9-11-21(20)22/h1-14H','InChIKey=YYGRIGYJXSQDQB-UHFFFAOYSA-N','c1ccc2cc3c(ccc4c5ccccc5ccc34)cc2c1',NULL),
	(70027,0,0,'2856-75-9','Consistent with Molecular Formula','C10H17N3O4S',275.322,'Modaline Sulfate\nModaline sulfate\nW3207\nW3207b\nM 7370\nW 3207B\nW 3207 B\n2-Methyl-3-piperidinopyrazine sulfate\nPyrazine, 2-methyl-3-piperidino-, sulfate\n2-Methyl-3-piperidinopyrazine monosulfate\n2-Methyl-3-piperidinopyrazine sulfate (1:1)\nWLN: T6N DNJ B1 C- AT6KJ &Q &S-O4\nPyrazine, 2-methyl-3-(1-piperidinyl)-, sulfate (1:1)\nPyrazine, 2-methyl-3-piperidino-, sulfate (1:1)','35C5AB5BA4AAFF0F-FICuS-01-9A','35C5AB5BA4AAFF0F-FICTS-01-79','473CF34756EB8AAD-uuuuu-01-2B','InChI=1S/C10H15N3.H2O4S/c1-9-10(12-6-5-11-9)13-7-3-2-4-8-13;1-5(2,3)4/h5-6H,2-4,7-8H2,1H3;(H2,1,2,3,4)','InChIKey=GJXZNORUUOVBKP-UHFFFAOYSA-N','Cc1nccnc1N1CCCCC1.O=S(=O)(O)O',NULL),
	(70028,0,0,'29588-43-0','Consistent with Molecular Formula','C20H24ClNO3',361.8675,'JB 336/4\n4-NMPB HCl\nN-Methyl-4-piperidyl benzilate hydrochloride\nN-Methyl-4-piperidyl diphenylglycolate hydrochloride\nBenzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-, 1-methyl-4-piperidinyl ester, hydrochloride\nBenzilic acid, 1-methyl-4-piperidyl ester hydrochloride','E6A8008208CBAC3A-FICuS-01-6A','E6A8008208CBAC3A-FICTS-01-49','E654A76737467574-uuuuu-01-EA','InChI=1S/C20H23NO3.ClH/c1-21-14-12-18(13-15-21)24-19(22)20(23,16-8-4-2-5-9-16)17-10-6-3-7-11-17;/h2-11,18,23H,12-15H2,1H3;1H','InChIKey=FHRXLNUDFZNIRG-UHFFFAOYSA-N','CN1CCC(OC(=O)C(O)(c2ccccc2)c2ccccc2)CC1.Cl',NULL),
	(70029,1,0,'13220-33-2','Consistent with Molecular Formula','C5H11NO',101.148,NULL,'5E9B1155D1A735D3-FICuS-01-54','5E9B1155D1A735D3-FICTS-01-33','5E9B1155D1A735D3-uuuuu-01-03','InChI=1S/C5H11NO/c1-6-3-2-5(7)4-6/h5,7H,2-4H2,1H3','InChIKey=FLVFPAIGVBQGET-UHFFFAOYSA-N','CN1CCC(O)C1','1'),
	(70030,5,0,NULL,'Consistent with Molecular Formula','C20H28O2',300.44,NULL,'6A59FED3EB5C2A25-FICuS-01-87','6A59FED3EB5C2A25-FICTS-01-66','C515D775AF0BBF73-uuuuu-01-26','InChI=1S/C20H28O2/c1-18-9-6-14(21)12-13(18)4-5-15-16(18)7-10-19(2)17(15)8-11-20(19,3)22/h7,12,15,17,22H,4-6,8-11H2,1-3H3/t15-,17?,18+,19+,20+/m0/s1','InChIKey=BFMZZSBHQOCQFQ-JTJLRHCDSA-N','CC12CCC(=O)C=C1CCC1C2=CCC2(C)C1CCC2(C)O','1'),
	(70031,1,0,'4024-14-0','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'DE45D3D8A3D2DA83-FICuS-01-86','DE45D3D8A3D2DA83-FICTS-01-65','DE45D3D8A3D2DA83-uuuuu-01-35','InChI=1S/C11H12O/c1-8-10-5-3-2-4-9(10)6-7-11(8)12/h2-5,8H,6-7H2,1H3','InChIKey=VGZQKUJGVYFKBP-UHFFFAOYSA-N','CC1C(=O)CCc2ccccc21','1'),
	(70032,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O',256.3468,NULL,'DEC98066500ECF7E-FICuS-01-7F','DEC98066500ECF7E-FICTS-01-5E','DEC98066500ECF7E-uuuuu-01-2E','InChI=1S/C16H20N2O/c1-11(2)9-15(16(17)19)18-14-8-7-12-5-3-4-6-13(12)10-14/h3-8,10-11,15,18H,9H2,1-2H3,(H2,17,19)','InChIKey=CODUFKVDDJSLMT-UHFFFAOYSA-N','CC(C)CC(Nc1ccc2ccccc2c1)C(N)=O','1'),
	(70033,0,0,'65466-29-7','Consistent with Molecular Formula','C9H7N3O2',189.1732,NULL,'3525C7CB5E9891BF-FICuS-01-72','3525C7CB5E9891BF-FICTS-01-51','3525C7CB5E9891BF-uuuuu-01-21','InChI=1S/C9H7N3O2/c13-12(14)7-5-10-8-3-1-2-4-9(8)11-6-7/h1-7H','InChIKey=SGIGOTZNQITOJU-UHFFFAOYSA-N','O=[N+]([O-])C1C=Nc2ccccc2N=C1',NULL),
	(70034,0,2,'13293-13-5','Consistent with Molecular Formula','C10H9N5O4',263.2122,NULL,'E13E86E9B5B7C872-FICuS-01-75','BB2708384A06710A-FICTS-01-1A','4F4A4B7F9F08E210-uuuuu-01-17','InChI=1S/C10H9N5O4/c1-6-4-8(16)13-10(12-6)14-11-5-7-2-3-9(19-7)15(17)18/h2-5H,1H3,(H2,12,13,14,16)/b11-5+','InChIKey=WLKZNODGBBNCRM-VZUCSPMQSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccc([N+](=O)[O-])o2)[nH]1','1'),
	(70035,0,0,'4769-96-4','Consistent with Molecular Formula','C8H6N2O2',162.1476,'1H-Indole, 6-nitro-','8AD08748F1429A51-FICuS-01-4C','8AD08748F1429A51-FICTS-01-2B','8AD08748F1429A51-uuuuu-01-FB','InChI=1S/C8H6N2O2/c11-10(12)7-2-1-6-3-4-9-8(6)5-7/h1-5,9H','InChIKey=PSWCIARYGITEOY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2cc[nH]c2c1',NULL),
	(70036,5,0,'7493-95-0','Consistent with Molecular Formula','C12H15NO8',301.2524,'p-Nitrophenyl .alpha.-galactoside\np-Nitrophenyl .alpha.-D-galactoside\np-Nitrophenyl .alpha.-D-galactopyranoside\n.alpha.-D-Galactopyranoside, 4-nitrophenyl\nGalactopyranoside, p-nitrophenyl, .alpha.-D-','CA5CCF0D8A1BD01D-FICuS-01-95','CA5CCF0D8A1BD01D-FICTS-01-74','CA5CCF0D8A1BD01D-uuuuu-01-44','InChI=1S/C12H15NO8/c14-5-8-9(15)10(16)11(17)12(21-8)20-7-3-1-6(2-4-7)13(18)19/h1-4,8-12,14-17H,5H2','InChIKey=IFBHRQDFSNCLOZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(70037,5,0,'3150-24-1','Consistent with Molecular Formula','C12H15NO8',301.2524,'4-Nitrophenyl galactoside\np-Nitrophenol galactoside\np-Nitrophenyl-.beta.-galactoside\np-Nitrophenyl .beta.-D-galactopyranoside\n.beta.-D-Galactopyranoside, 4-nitrophenyl\nGalactopyranoside, p-nitrophenyl, .beta.-D-\np-Nitrophenyl .beta.-D-galactoside','CA5CCF0D8A1BD01D-FICuS-01-95','CA5CCF0D8A1BD01D-FICTS-01-74','CA5CCF0D8A1BD01D-uuuuu-01-44','InChI=1S/C12H15NO8/c14-5-8-9(15)10(16)11(17)12(21-8)20-7-3-1-6(2-4-7)13(18)19/h1-4,8-12,14-17H,5H2','InChIKey=IFBHRQDFSNCLOZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(70038,0,0,'6775-26-4','Consistent with Molecular Formula','C23H28ClNO5',433.9309,'Gastrolena\nOctaverine hydrochloride\nOctaverine, hydrochloride\nIsoquinoline, 6,7-dimethoxy-1-(3,4,5-triethoxyphenyl)-, hydrochloride\nIsoquinoline, 6,7-dimethoxy-1-(3,4,5-triethoxyphenyl)-, hydrochloride','B259B1AFA35E45F4-FICuS-01-74','B259B1AFA35E45F4-FICTS-01-53','B2A5164A9CD39CBA-uuuuu-01-2E','InChI=1S/C23H27NO5.ClH/c1-6-27-20-12-16(13-21(28-7-2)23(20)29-8-3)22-17-14-19(26-5)18(25-4)11-15(17)9-10-24-22;/h9-14H,6-8H2,1-5H3;1H','InChIKey=PWPKPIKBAPBKRA-UHFFFAOYSA-N','CCOc1cc(-c2nccc3cc(OC)c(OC)cc23)cc(OCC)c1OCC.Cl',NULL),
	(70039,0,0,'506-38-7','Consistent with Molecular Formula','C25H50O2',382.6688,'Pentacosanoic acid','B9E422EB6EC60B8F-FICuS-01-8A','B9E422EB6EC60B8F-FICTS-01-69','B9E422EB6EC60B8F-uuuuu-01-39','InChI=1S/C25H50O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25(26)27/h2-24H2,1H3,(H,26,27)','InChIKey=MWMPEAHGUXCSMY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(70040,0,0,'13246-32-7','Consistent with Molecular Formula','C10H16As2',286.0796,'o-Phenylenebis(dimethylarsine)\n1,2-Bis(dimethylarsino)benzene\n1,2-PHENYLENEBIS[DIMETHYLARSINE]\nArsine, 1,2-phenylenebis[dimethyl-\nArsine, o-phenylenebis[dimethyl-','ABEE8845F7190104-FICuS-01-59','ABEE8845F7190104-FICTS-01-38','ABEE8845F7190104-uuuuu-01-08','InChI=1S/C10H16As2/c1-11(2)9-7-5-6-8-10(9)12(3)4/h5-8H,1-4H3','InChIKey=HUBWRAMPQVYBRS-UHFFFAOYSA-N','C[As](C)c1ccccc1[As](C)C',NULL),
	(70041,0,0,'1008-89-5','Consistent with Molecular Formula','C11H9N',155.1988,'Pyridine, 2-phenyl-\nPyridine, 2-phenyl-','A83F65972D328D5F-FICuS-01-66','A83F65972D328D5F-FICTS-01-45','A83F65972D328D5F-uuuuu-01-15','InChI=1S/C11H9N/c1-2-6-10(7-3-1)11-8-4-5-9-12-11/h1-9H','InChIKey=VQGHOUODWALEFC-UHFFFAOYSA-N','c1ccc(-c2ccccn2)cc1',NULL),
	(70042,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN3',197.6669,NULL,'7D0D5ED91F2534C8-FICuS-01-6D','7D0D5ED91F2534C8-FICTS-01-4C','7DF1F93C20A8ED86-uuuuu-01-2F','InChI=1S/C9H11N3.ClH/c1-2-8(7-10-3-1)6-9-11-4-5-12-9;/h1-3,7H,4-6H2,(H,11,12);1H','InChIKey=MMFVZOCGVJMDFS-UHFFFAOYSA-N','Cl.c1cncc(CC2=NCCN2)c1',NULL),
	(70043,0,0,'1609-66-1','Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'FF79FA2CD941CFC6-FICuS-01-A3','FF79FA2CD941CFC6-FICTS-01-82','FF79FA2CD941CFC6-uuuuu-01-52','InChI=1S/C14H20N2O/c1-2-14(17)16(12-6-4-3-5-7-12)13-8-10-15-11-9-13/h3-7,13,15H,2,8-11H2,1H3','InChIKey=PMCBDBWCQQBSRJ-UHFFFAOYSA-N','CCC(=O)N(c1ccccc1)C1CCNCC1',NULL),
	(70044,1,0,'40499-83-0','Consistent with Molecular Formula','C4H9NO',87.1212,'3-Pyrrolidinol','7FA3F39BC225D796-FICuS-01-72','7FA3F39BC225D796-FICTS-01-51','7FA3F39BC225D796-uuuuu-01-21','InChI=1S/C4H9NO/c6-4-1-2-5-3-4/h4-6H,1-3H2','InChIKey=JHHZLHWJQPUNKB-UHFFFAOYSA-N','OC1CCNC1','1'),
	(70045,0,0,'109-96-6','Consistent with Molecular Formula','C4H7N',69.106,'2,5-Dihydropyrrole\n.DELTA.3-Pyrroline\n1H-Pyrrole, 2,5-dihydro-\n3-Pyrroline','64D339E4103C26F0-FICuS-01-42','64D339E4103C26F0-FICTS-01-21','64D339E4103C26F0-uuuuu-01-F1','InChI=1S/C4H7N/c1-2-4-5-3-1/h1-2,5H,3-4H2','InChIKey=JVQIKJMSUIMUDI-UHFFFAOYSA-N','C1=CCNC1',NULL),
	(70046,2,0,'27530-80-9','Consistent with Molecular Formula','C4H10NO6P',199.0999,'dl-O-Phosphothreonine\nDL-Threonine phosphate\nDL-Threonine, dihydrogen phosphate (ester)\nThreonine, dihydrogen phosphate (ester), DL-','4772096C1F4A9EE8-FICuS-01-64','4772096C1F4A9EE8-FICTS-01-43','4772096C1F4A9EE8-uuuuu-01-13','InChI=1S/C4H10NO6P/c1-2(3(5)4(6)7)11-12(8,9)10/h2-3H,5H2,1H3,(H,6,7)(H2,8,9,10)','InChIKey=USRGIUJOYOXOQJ-UHFFFAOYSA-N','CC(OP(=O)(O)O)C(N)C(=O)O','1'),
	(70047,0,0,'634-67-3','Consistent with Molecular Formula','C6H4Cl3N',196.4633,'2,3,4-Trichloroaniline\nBenzenamine, 2,3,4-trichloro-\nAniline, 2,3,4-trichloro-','93DDE9901993F329-FICuS-01-5C','93DDE9901993F329-FICTS-01-3B','93DDE9901993F329-uuuuu-01-0B','InChI=1S/C6H4Cl3N/c7-3-1-2-4(10)6(9)5(3)8/h1-2H,10H2','InChIKey=RRJUYQOFOMFVQS-UHFFFAOYSA-N','Nc1ccc(Cl)c(Cl)c1Cl',NULL),
	(70048,0,0,'22205-68-1','Consistent with Molecular Formula','C7H2ClI3O',518.2587,'3,4,5-Triiodobenzoyl chloride\nWLN: IR BI CI EVG\nBenzoyl chloride, 3,4,5-triiodo-\nBenzoyl chloride, 3,4,5-triiodo-','1FA88FFF70AB1214-FICuS-01-73','1FA88FFF70AB1214-FICTS-01-52','1FA88FFF70AB1214-uuuuu-01-22','InChI=1S/C7H2ClI3O/c8-7(12)3-1-4(9)6(11)5(10)2-3/h1-2H','InChIKey=JQFAXAVCAIBPIE-UHFFFAOYSA-N','O=C(Cl)c1cc(I)c(I)c(I)c1',NULL),
	(70049,0,0,'4460-86-0','Consistent with Molecular Formula','C10H12O4',196.2024,'Asaraldehyde\nAsaronaldehyde\n3,4,6-Trimethoxybenzaldehyde\n2,4,5-Trimethoxybenzaldehyde\nBenzaldehyde, 2,4,5-trimethoxy-\nBenzaldehyde, 2,4,5-trimethoxy-','F8AF0E9537759D19-FICuS-01-6C','F8AF0E9537759D19-FICTS-01-4B','F8AF0E9537759D19-uuuuu-01-1B','InChI=1S/C10H12O4/c1-12-8-5-10(14-3)9(13-2)4-7(8)6-11/h4-6H,1-3H3','InChIKey=IAJBQAYHSQIQRE-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1C=O',NULL),
	(70050,0,1,'24160-53-0','Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'65A5CB59A66EBCAA-FICuS-01-94','65A5CB59A66EBCAA-FICTS-01-73','6138E4C7C18249A3-uuuuu-01-FA','InChI=1S/C12H14O5/c1-15-9-7-11(17-3)10(16-2)6-8(9)4-5-12(13)14/h4-7H,1-3H3,(H,13,14)/b5-4+','InChIKey=XCEGAEUDHJEYRY-SNAWJCMRSA-N','COc1cc(OC)c(OC)cc1/C=C/C(=O)O','1'),
	(70051,0,0,'606-34-8','Consistent with Molecular Formula','C7H3N3O7',241.1166,'TNBAL\n2,4,6-Trinitrobenzaldehyde\nBenzaldehyde, 2,4,6-trinitro-\nBenzaldehyde, 2,4,6-trinitro-','70851E736CEDC2EF-FICuS-01-7D','70851E736CEDC2EF-FICTS-01-5C','70851E736CEDC2EF-uuuuu-01-2C','InChI=1S/C7H3N3O7/c11-3-5-6(9(14)15)1-4(8(12)13)2-7(5)10(16)17/h1-3H','InChIKey=HWFUMAYINFTNSZ-UHFFFAOYSA-N','O=Cc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(70052,0,0,'17831-70-8','Consistent with Molecular Formula','C5H7Cl3O2',205.4681,NULL,'1CD56FD47F295C0E-FICuS-01-7D','1CD56FD47F295C0E-FICTS-01-5C','1CD56FD47F295C0E-uuuuu-01-2C','InChI=1S/C5H7Cl3O2/c6-1-5(2-7,3-8)4(9)10/h1-3H2,(H,9,10)','InChIKey=RDRNKIGGASXJAX-UHFFFAOYSA-N','O=C(O)C(CCl)(CCl)CCl',NULL),
	(70053,0,0,'533-75-5','Consistent with Molecular Formula','C7H6O2',122.1232,'Purpurocatechol\n2,4,6-Cycloheptatrien-1-one, 2-hydroxy-\nTropolone','4651D9486A930878-FICuS-01-3A','8AD4E03C2B96EE70-FICTS-01-56','4651D9486A930878-uuuuu-01-E9','InChI=1S/C7H6O2/c8-6-4-2-1-3-5-7(6)9/h1-5H,(H,8,9)','InChIKey=MDYOLVRUBBJPFM-UHFFFAOYSA-N','O=c1cccccc1O',NULL),
	(70054,1,0,'775-06-4','Consistent with Molecular Formula','C9H11?NO3',181.1908,'DL-m-Tyrosine\nm-Tyrosine, DL-\nWLN: QVYZ1R CQ\nWLN: QVYZ1R CQ -R\nDL-Phenylalanine, 3-hydroxy-','FFD8EDB0486D1E23-FICuS-01-8B','FFD8EDB0486D1E23-FICTS-01-6A','FFD8EDB0486D1E23-uuuuu-01-3A','InChI=1S/C9H11NO3/c10-8(9(12)13)5-6-2-1-3-7(11)4-6/h1-4,8,11H,5,10H2,(H,12,13)','InChIKey=JZKXXXDKRQWDET-UHFFFAOYSA-N','*.NC(Cc1cccc(O)c1)C(=O)O','1'),
	(70055,0,0,'289-95-2','Consistent with Molecular Formula','C4H4N2',80.089,'Miazine\nm-Diazine\nMetadiazine\n1,3-Diazine\n1,3-Diazabenzene\nPyrimidine\nPyrimidine','0A3ED50F87C76598-FICuS-01-64','0A3ED50F87C76598-FICTS-01-43','0A3ED50F87C76598-uuuuu-01-13','InChI=1S/C4H4N2/c1-2-5-4-6-3-1/h1-4H','InChIKey=CZPWVGJYEJSRLH-UHFFFAOYSA-N','c1cncnc1',NULL),
	(70056,0,0,'63021-45-4','Consistent with Molecular Formula','C13H11NO',197.236,'Aziridine, 1-(2-naphthalenylcarbonyl)-','3A843D00C2BCA175-FICuS-01-56','3A843D00C2BCA175-FICTS-01-35','3A843D00C2BCA175-uuuuu-01-05','InChI=1S/C13H11NO/c15-13(14-7-8-14)12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,7-8H2','InChIKey=BRQKCXRFVLZIPZ-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)N1CC1',NULL),
	(70057,0,0,NULL,'Consistent with Molecular Formula','C42H38N4O10',758.783,NULL,'5F4BE575915A7BC2-FICuS-01-6C','5F4BE575915A7BC2-FICTS-01-4B','5F4BE575915A7BC2-uuuuu-01-1B','InChI=1S/C42H38N4O10/c1-19(2)31-27-13-21(5)33(39(49)35(27)29(37(47)41(31)51)17-43-23-9-7-11-25(15-23)45(53)54)34-22(6)14-28-32(20(3)4)42(52)38(48)30(36(28)40(34)50)18-44-24-10-8-12-26(16-24)46(55)56/h7-20,47-52H,1-6H3','InChIKey=UAYFPSQGOSTZSJ-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3cccc([N+](=O)[O-])c3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3cccc([N+](=O)[O-])c3)c2c1O',NULL),
	(70058,0,2,'17337-96-1','Consistent with Molecular Formula','C30H32N2O8',548.5914,NULL,'CEA618ED48155A55-FICuS-01-6A','5E7FDCABEC29155B-FICTS-01-77','CEA618ED48155A55-uuuuu-01-19','InChI=1S/C30H32N2O8/c1-11(2)19-15-7-13(5)21(27(35)23(15)17(9-31-39)25(33)29(19)37)22-14(6)8-16-20(12(3)4)30(38)26(34)18(10-32-40)24(16)28(22)36/h7-12,33-40H,1-6H3/b31-9-,32-10+','InChIKey=UMROJVTVEZTZQH-UDFMNJCZSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N\\O)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/O)c2c1O','1'),
	(70059,0,0,NULL,'Consistent with Molecular Formula','C42H42O14',770.7854,NULL,'0E824B964EF8F70D-FICuS-01-73','0E824B964EF8F70D-FICTS-01-52','0E824B964EF8F70D-uuuuu-01-22','InChI=1S/C42H42O14/c1-17(2)31-27-13-19(5)33(39(53-23(9)47)35(27)29(15-43)37(51-21(7)45)41(31)55-25(11)49)34-20(6)14-28-32(18(3)4)42(56-26(12)50)38(52-22(8)46)30(16-44)36(28)40(34)54-24(10)48/h13-18H,1-12H3','InChIKey=LJKDPUCDUDLUOM-UHFFFAOYSA-N','CC(=O)Oc1c(OC(C)=O)c(C=O)c2c(OC(C)=O)c(-c3c(C)cc4c(C(C)C)c(OC(C)=O)c(OC(C)=O)c(C=O)c4c3OC(C)=O)c(C)cc2c1C(C)C',NULL),
	(70060,0,0,'73728-76-4','Consistent with Molecular Formula','C30H26O6',482.5318,'Anhydrogossypol\n4,4\'-Dihydroxy-5,5\'-diisopropyl-7,7\'-dimethylbis(3H-naphtho[1,8-bc]furan-3-one)\n(8,8\'-Bi-3H-naphtho[1,8-bc]furan)-3,3\'-dione, 4,4\'-dihydroxy-5,5\'-diisopropyl-\'-dimethyl-\nWLN: T566 1A L CO FVJ GQ HY1&1 K1 L- LT566 1A L CO FVJ GQ HY1&1 K1\n[8,8\'-Bi-3H-naphtho[1,8-bc]furan]-3,3\'-dione, 4,4\'-dihydroxy-7,7\'-dimethyl-5,5\'-bis(1-methylethyl)-','CEF08AE0FF88C1BD-FICuS-01-A9','9012DDD5400A038B-FICTS-01-25','CEF08AE0FF88C1BD-uuuuu-01-58','InChI=1S/C30H26O6/c1-11(2)19-15-7-13(5)21(29-23(15)17(9-35-29)25(31)27(19)33)22-14(6)8-16-20(12(3)4)28(34)26(32)18-10-36-30(22)24(16)18/h7-12,33-34H,1-6H3','InChIKey=BWOGXQYVDYBLNK-UHFFFAOYSA-N','Cc1cc2c3c(coc3c1-c1c(C)cc3c4c(coc14)C(=O)C(O)=C3C(C)C)C(=O)C(O)=C2C(C)C',NULL),
	(70061,0,0,'27864-29-5','Consistent with Molecular Formula','C36H42O8',602.723,NULL,'F12A0C2428549B8D-FICuS-01-54','F12A0C2428549B8D-FICTS-01-33','F12A0C2428549B8D-uuuuu-01-03','InChI=1S/C36H42O8/c1-17(2)25-21-13-19(5)27(33(41-9)29(21)23(15-37)31(39-7)35(25)43-11)28-20(6)14-22-26(18(3)4)36(44-12)32(40-8)24(16-38)30(22)34(28)42-10/h13-18H,1-12H3','InChIKey=UBNXLZMXWUQSCB-UHFFFAOYSA-N','COc1c(OC)c(C=O)c2c(OC)c(-c3c(C)cc4c(C(C)C)c(OC)c(OC)c(C=O)c4c3OC)c(C)cc2c1C(C)C',NULL),
	(70062,4,0,NULL,'No Comparision - Unparameterized Atom - Se(a15) connected atoms =[ C C Cl Cl ]','C12H20Cl4Se',385.062,NULL,'E83581A76FCF5DE5-FICuS-01-85','E83581A76FCF5DE5-FICTS-01-64','E83581A76FCF5DE5-uuuuu-01-34','InChI=1S/C12H20Cl4Se/c13-9-5-1-3-7-11(9)17(15,16)12-8-4-2-6-10(12)14/h9-12H,1-8H2','InChIKey=KWCDXZVROYNJLY-UHFFFAOYSA-N','ClC1CCCCC1[Se](Cl)(Cl)C1CCCCC1Cl','1'),
	(70063,3,0,NULL,'Consistent with Molecular Formula','C24H22N2O5',418.4482,NULL,'C6084C9302372542-FICuS-01-24','C6084C9302372542-FICTS-01-03','C6084C9302372542-uuuuu-01-D3','InChI=1S/C24H22N2O5/c1-2-30-24(27)21-22(18-12-9-15-20(16-18)26(28)29)25(19-13-7-4-8-14-19)31-23(21)17-10-5-3-6-11-17/h3-16,21-23H,2H2,1H3','InChIKey=SANJJBBEHLTVFG-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccccc2)ON(c2ccccc2)C1c1cccc([N+](=O)[O-])c1','1'),
	(70064,2,0,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'FD24854BA7919445-FICuS-01-52','67A92B0E05FD0BE8-FICTS-01-54','FD24854BA7919445-uuuuu-01-01','InChI=1S/C17H12N2O3/c20-15-13-14(16(21)22-15)18-19-17(13,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=DNKBRMSPMXPAHC-UHFFFAOYSA-N','O=C1OC(=O)C2C1N=NC2(c1ccccc1)c1ccccc1','1'),
	(70065,4,0,NULL,'No Comparision - Unparameterized Atom - Se(a16) connected atoms =[ C C Cl Cl ]','C13H23Cl3OSe',380.6431,NULL,'80CB6331143D0B95-FICuS-01-3D','80CB6331143D0B95-FICTS-01-1C','80CB6331143D0B95-uuuuu-01-EC','InChI=1S/C13H23Cl3OSe/c1-17-11-7-3-5-9-13(11)18(15,16)12-8-4-2-6-10(12)14/h10-13H,2-9H2,1H3','InChIKey=XLBNZDPUBVCVNK-UHFFFAOYSA-N','COC1CCCCC1[Se](Cl)(Cl)C1CCCCC1Cl','1'),
	(70066,0,1,'79837-66-4','Consistent with Molecular Formula','C4H4Cl2N2O2',182.9938,NULL,'13845DCE31923302-FICuS-01-2F','13845DCE31923302-FICTS-01-0E','8A0A32483615D6F5-uuuuu-01-F5','InChI=1S/C4H4Cl2N2O2/c5-1(3(7)9)2(6)4(8)10/h(H2,7,9)(H2,8,10)/b2-1-','InChIKey=FVNZXCCNRZWMER-UPHRSURJSA-N','NC(=O)/C(Cl)=C(/Cl)C(N)=O','1'),
	(70067,4,0,NULL,'No Comparision - Unparameterized Atom - Se(a15) connected atoms =[ C C Cl Cl ]','C15H27Cl3OSe',408.6967,NULL,'08D6FD7D27B7DD59-FICuS-01-86','08D6FD7D27B7DD59-FICTS-01-65','08D6FD7D27B7DD59-uuuuu-01-35','InChI=1S/C15H27Cl3OSe/c1-11(2)19-13-8-4-6-10-15(13)20(17,18)14-9-5-3-7-12(14)16/h11-15H,3-10H2,1-2H3','InChIKey=JVYBZLCHKZKJRB-UHFFFAOYSA-N','CC(C)OC1CCCCC1[Se](Cl)(Cl)C1CCCCC1Cl','1'),
	(70068,0,0,'73651-47-5','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,'N-(4-Chloro-2-nitrobenzylidene)aniline N-oxide\nAniline, N-(4-chloro-2-nitrobenzylidene)-, N-oxide\nBenzenamine, N-[(4-chloro-2-nitrophenyl)methylene]-, N-oxide','3942888CA3EE7FB4-FICuS-01-75','3942888CA3EE7FB4-FICTS-01-54','3942888CA3EE7FB4-uuuuu-01-24','InChI=1S/C13H9ClN2O3/c14-11-7-6-10(13(8-11)16(18)19)9-15(17)12-4-2-1-3-5-12/h1-9H/b15-9-','InChIKey=IXMAPCVZFXBSHU-DHDCSXOGSA-N','O=[N+]([O-])c1cc(Cl)ccc1/C=[N+](\\[O-])c1ccccc1',NULL),
	(70069,4,0,NULL,'No Comparision - Unparameterized Atom - Se(a15) connected atoms =[ C C Cl Cl ]','C14H26Cl2O2Se',376.2242,NULL,'802A613192A42C8E-FICuS-01-3F','802A613192A42C8E-FICTS-01-1E','802A613192A42C8E-uuuuu-01-EE','InChI=1S/C14H26Cl2O2Se/c1-17-11-7-3-5-9-13(11)19(15,16)14-10-6-4-8-12(14)18-2/h11-14H,3-10H2,1-2H3','InChIKey=BQIGXABUABPARV-UHFFFAOYSA-N','COC1CCCCC1[Se](Cl)(Cl)C1CCCCC1OC','1'),
	(70070,2,0,NULL,'Consistent with Molecular Formula','C19H24ClNO3',349.8565,NULL,'EEA773D1609E695A-FICuS-01-71','EEA773D1609E695A-FICTS-01-50','B44920DB3AD9AC92-uuuuu-01-21','InChI=1S/C13H13NO2.C6H11ClO/c1-2-16-13(15)14-12-9-5-7-10-6-3-4-8-11(10)12;7-5-3-1-2-4-6(5)8/h3-9H,2H2,1H3,(H,14,15);5-6,8H,1-4H2','InChIKey=XQGFZZNASXCBDQ-UHFFFAOYSA-N','CCOC(=O)Nc1cccc2ccccc12.OC1CCCCC1Cl','1'),
	(70071,4,0,NULL,'No Comparision - Unparameterized Atom - Se(a16) connected atoms =[ C C Cl Cl ]','C16H30Cl2O2Se',404.2778,NULL,'53C079DAD0DE2EBC-FICuS-01-90','53C079DAD0DE2EBC-FICTS-01-6F','53C079DAD0DE2EBC-uuuuu-01-3F','InChI=1S/C16H30Cl2O2Se/c1-3-19-13-9-5-7-11-15(13)21(17,18)16-12-8-6-10-14(16)20-4-2/h13-16H,3-12H2,1-2H3','InChIKey=DSGJAJDTGKRRCW-UHFFFAOYSA-N','CCOC1CCCCC1[Se](Cl)(Cl)C1CCCCC1OCC','1'),
	(70072,0,0,'19865-55-5','Consistent with Molecular Formula','C14H13NO',211.2628,'.alpha.-(Tolyl)-N-phenyl nitrone\nBenzenamine, N-[(4-methylphenyl)methylene]-, N-oxide\nNitrone, N-phenyl-.alpha.-p-tolyl-','90025EAEB8AD564D-FICuS-01-74','90025EAEB8AD564D-FICTS-01-53','90025EAEB8AD564D-uuuuu-01-23','InChI=1S/C14H13NO/c1-12-7-9-13(10-8-12)11-15(16)14-5-3-2-4-6-14/h2-11H,1H3/b15-11-','InChIKey=GIRQZCQKQNMCRZ-PTNGSMBKSA-N','Cc1ccc(/C=[N+](\\[O-])c2ccccc2)cc1',NULL),
	(70073,0,0,'1481-20-5','Consistent with Molecular Formula','C4HCl3F2',193.4077,NULL,'CAD5B13F8C64DCDD-FICuS-01-A4','CAD5B13F8C64DCDD-FICTS-01-83','CAD5B13F8C64DCDD-uuuuu-01-53','InChI=1S/C4HCl3F2/c5-2-1-3(8,9)4(2,6)7/h1H','InChIKey=KMUDUDBBULHIIQ-UHFFFAOYSA-N','FC1(F)C=C(Cl)C1(Cl)Cl',NULL),
	(70074,0,0,'34863-14-4','Consistent with Molecular Formula','C26H22N2',362.4732,NULL,'8247E138ADEA518E-FICuS-01-6B','8247E138ADEA518E-FICTS-01-4A','8247E138ADEA518E-uuuuu-01-1A','InChI=1S/C26H22N2/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22)27-28-26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,25-26H','InChIKey=QYINCWYHJCTGRW-UHFFFAOYSA-N','c1ccc(C(/N=N/C(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(70075,0,0,'20114-55-0','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'58B516A2D21DF27B-FICuS-01-61','58B516A2D21DF27B-FICTS-01-40','58B516A2D21DF27B-uuuuu-01-10','InChI=1S/C15H16N2O2/c1-18-13-7-3-11(4-8-13)15(17-16)12-5-9-14(19-2)10-6-12/h3-10H,16H2,1-2H3','InChIKey=PXQXFZBYTZILJD-UHFFFAOYSA-N','COc1ccc(C(=NN)c2ccc(OC)cc2)cc1',NULL),
	(70076,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O8',298.2086,NULL,'795564CC3EBBA9E8-FICuS-01-84','795564CC3EBBA9E8-FICTS-01-63','795564CC3EBBA9E8-uuuuu-01-33','InChI=1S/C11H10N2O8/c1-6(14)20-11(21-7(2)15)8-3-4-9(12(16)17)10(5-8)13(18)19/h3-5,11H,1-2H3','InChIKey=KEPXRRNBELXBIJ-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1ccc([N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(70077,0,0,'55816-25-6','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'30D182D4BE7C8948-FICuS-01-5F','30D182D4BE7C8948-FICTS-01-3E','30D182D4BE7C8948-uuuuu-01-0E','InChI=1S/C15H16N2/c1-11-3-7-13(8-4-11)15(17-16)14-9-5-12(2)6-10-14/h3-10H,16H2,1-2H3','InChIKey=BZUFAXFNOJSFIF-UHFFFAOYSA-N','Cc1ccc(C(=NN)c2ccc(C)cc2)cc1',NULL),
	(70078,2,0,'35282-97-4','Consistent with Molecular Formula','C11H11Br2ClO2',370.4677,NULL,'1B0E6CE2FF979281-FICuS-01-6F','1B0E6CE2FF979281-FICTS-01-4E','1B0E6CE2FF979281-uuuuu-01-1E','InChI=1S/C11H11Br2ClO2/c1-2-16-11(15)10(13)9(12)7-3-5-8(14)6-4-7/h3-6,9-10H,2H2,1H3','InChIKey=AWXVWHGHUTUGAK-UHFFFAOYSA-N','CCOC(=O)C(Br)C(Br)c1ccc(Cl)cc1','1'),
	(70079,0,0,'2227-58-9','Consistent with Molecular Formula','C10H8O2',160.172,NULL,'C76991E4BDDA33F9-FICuS-01-83','C76991E4BDDA33F9-FICTS-01-62','C76991E4BDDA33F9-uuuuu-01-32','InChI=1S/C10H8O2/c1-8-2-4-9(5-3-8)6-7-10(11)12/h2-5H,1H3,(H,11,12)','InChIKey=DVXIRBTZXZKOPP-UHFFFAOYSA-N','Cc1ccc(C#CC(=O)O)cc1',NULL),
	(70080,0,0,'1221-72-3','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'2F5ABDD70E627DA2-FICuS-01-81','2F5ABDD70E627DA2-FICTS-01-60','2F5ABDD70E627DA2-uuuuu-01-30','InChI=1S/C15H14N2O2/c1-18-13-7-3-11(4-8-13)15(17-16)12-5-9-14(19-2)10-6-12/h3-10H,1-2H3','InChIKey=OWRNAWGCEAUIOY-UHFFFAOYSA-N','COc1ccc(C(=[N+]=[N-])c2ccc(OC)cc2)cc1',NULL),
	(70081,1,0,'39480-94-9','Consistent with Molecular Formula','C5H6N4O',138.1286,NULL,'0E69CF49C60A5A7E-FICuS-01-7D','EDA4483D115306D8-FICTS-01-33','0E69CF49C60A5A7E-uuuuu-01-2C','InChI=1S/C5H6N4O/c6-7-3-5(10)4-1-2-8-9-4/h3-4H,1-2H2','InChIKey=VUTSSXREVGHHRB-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)C1CCN=N1','1'),
	(70082,1,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O2',252.6999,NULL,'283003DB106C0304-FICuS-01-1E','283003DB106C0304-FICTS-01-FD','283003DB106C0304-uuuuu-01-CD','InChI=1S/C12H13ClN2O2/c1-2-17-12(16)11-10(7-14-15-11)8-4-3-5-9(13)6-8/h3-6,10,14H,2,7H2,1H3','InChIKey=QAIJHLXGKAVLQF-UHFFFAOYSA-N','CCOC(=O)C1=NNCC1c1cccc(Cl)c1','1'),
	(70083,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'63C5FB84EC25066F-FICuS-01-6D','63C5FB84EC25066F-FICTS-01-4C','63C5FB84EC25066F-uuuuu-01-1C','InChI=1S/C13H16N2O3/c1-3-18-13(16)12-11(8-14-15-12)9-4-6-10(17-2)7-5-9/h4-7,11,14H,3,8H2,1-2H3','InChIKey=SWRNJMNHNBOHTQ-UHFFFAOYSA-N','CCOC(=O)C1=NNCC1c1ccc(OC)cc1','1'),
	(70084,2,0,NULL,'Consistent with Molecular Formula','C23H26N2O3',378.47,NULL,'79954A5B9F25C8FE-FICuS-01-7D','79954A5B9F25C8FE-FICTS-01-5C','618262A8E8C43812-uuuuu-01-EA','InChI=1S/C13H10N2O3.C10H16/c16-14(12-6-2-1-3-7-12)10-11-5-4-8-13(9-11)15(17)18;1-7-4-5-8-6-9(7)10(8,2)3/h1-10H;4,8-9H,5-6H2,1-3H3/b14-10-;','InChIKey=NTOMNZSWPCCTBK-DZOOLQPHSA-N','CC1=CCC2CC1C2(C)C.O=[N+]([O-])c1cccc(/C=[N+](\\[O-])c2ccccc2)c1','1'),
	(70085,0,0,'5909-74-0','Consistent with Molecular Formula','C13H10ClNO',231.6811,'.alpha.-(p-Chlorophenyl)-N-phenylnitrone\nBenzenamine, N-[(4-chlorophenyl)methylene]-, N-oxide\nNitrone, .alpha.-(p-chlorophenyl)-N-phenyl-','3A81A6056CB34032-FICuS-01-37','3A81A6056CB34032-FICTS-01-16','3A81A6056CB34032-uuuuu-01-E6','InChI=1S/C13H10ClNO/c14-12-8-6-11(7-9-12)10-15(16)13-4-2-1-3-5-13/h1-10H/b15-10-','InChIKey=JYXDRMQUJFWNKR-GDNBJRDFSA-N','[O-]/[N+](=C\\c1ccc(Cl)cc1)c1ccccc1',NULL),
	(70086,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'357DCF70A39CEB32-FICuS-01-76','357DCF70A39CEB32-FICTS-01-55','357DCF70A39CEB32-uuuuu-01-25','InChI=1S/C12H14N2O2/c1-2-16-12(15)11-10(8-13-14-11)9-6-4-3-5-7-9/h3-7,10,13H,2,8H2,1H3','InChIKey=DLJGDEHBDGYOTJ-UHFFFAOYSA-N','CCOC(=O)C1=NNCC1c1ccccc1','1'),
	(70087,2,0,NULL,'Consistent with Molecular Formula','C23H27NO',333.4724,NULL,'7FA45EAD3999F39A-FICuS-01-89','7FA45EAD3999F39A-FICTS-01-68','67B3765E4E780376-uuuuu-01-F7','InChI=1S/C13H11NO.C10H16/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12;1-7-4-5-8-6-9(7)10(8,2)3/h1-11H;4,8-9H,5-6H2,1-3H3/b14-11-;','InChIKey=CVIAOCBJLGIQMR-IRIIKGHASA-N','CC1=CCC2CC1C2(C)C.[O-]/[N+](=C\\c1ccccc1)c1ccccc1','1'),
	(70088,2,0,NULL,'Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'440ECE5174A67201-FICuS-01-3E','440ECE5174A67201-FICTS-01-1D','440ECE5174A67201-uuuuu-01-ED','InChI=1S/C10H11BrO3/c1-6-2-4-7(5-3-6)9(12)8(11)10(13)14/h2-5,8-9,12H,1H3,(H,13,14)','InChIKey=QDHYMXKUQXHCJC-UHFFFAOYSA-N','Cc1ccc(C(O)C(Br)C(=O)O)cc1','1'),
	(70089,2,0,'34882-18-3','Consistent with Molecular Formula','C9H9BrO3',245.0723,NULL,'EFE767495DB0457F-FICuS-01-79','EFE767495DB0457F-FICTS-01-58','EFE767495DB0457F-uuuuu-01-28','InChI=1S/C9H9BrO3/c10-7(9(12)13)8(11)6-4-2-1-3-5-6/h1-5,7-8,11H,(H,12,13)','InChIKey=PNZTVDQYHQRHKB-UHFFFAOYSA-N','O=C(O)C(Br)C(O)c1ccccc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(70090,2,0,NULL,'Consistent with Molecular Formula','C10H8BrNO3',270.0821,NULL,'638D070D33665919-FICuS-01-31','638D070D33665919-FICTS-01-10','638D070D33665919-uuuuu-01-E0','InChI=1S/C10H8BrNO3/c11-8(10(14)15)9(13)7-3-1-6(5-12)2-4-7/h1-4,8-9,13H,(H,14,15)','InChIKey=WWDMOKBTLGSZKK-UHFFFAOYSA-N','N#Cc1ccc(C(O)C(Br)C(=O)O)cc1','1'),
	(70091,0,0,'17380-84-6','Consistent with Molecular Formula','C12H13Cl',192.6877,NULL,'E58730010C2FC30E-FICuS-01-4A','E58730010C2FC30E-FICTS-01-29','E58730010C2FC30E-uuuuu-01-F9','InChI=1S/C12H13Cl/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h4,6-9H,1-3,5H2','InChIKey=PQQHLHBKGIWDLD-UHFFFAOYSA-N','Clc1ccc(C2=CCCCC2)cc1',NULL),
	(70092,0,0,'1712-69-2','Consistent with Molecular Formula','C10H12O',148.2042,'ps-Estragole\nPseudoestragole\np-Isopropenylanisole\n2-(p-Methoxyphenyl)propene\n2-(p-Methoxyphenyl)propylene\np-Methoxy-.alpha.-methylstyrene\n4-Methoxy-.alpha.-methylstyrene\nStyrene, p-methoxy-.alpha.-methyl-\nBenzene, 1-methoxy-4-(1-methylethenyl)-\nAnisole, p-isopropenyl-','DB37C377B523CB55-FICuS-01-66','DB37C377B523CB55-FICTS-01-45','DB37C377B523CB55-uuuuu-01-15','InChI=1S/C10H12O/c1-8(2)9-4-6-10(11-3)7-5-9/h4-7H,1H2,2-3H3','InChIKey=XCTSGGVBLWBSIJ-UHFFFAOYSA-N','C=C(C)c1ccc(OC)cc1',NULL),
	(70093,4,0,'5616-86-4','Consistent with Molecular Formula','C19H31F3N4O8',500.4711,NULL,'276893D77C097EF4-FICuS-01-5E','276893D77C097EF4-FICTS-01-3D','877A822A3CB4E7A6-uuuuu-01-19','InChI=1S/C17H30N4O6.C2HF3O2/c1-9(2)14(19-15(25)13(18)10(3)22)17(27)21-7-5-6-11(21)16(26)20(4)8-12(23)24;3-2(4,5)1(6)7/h9-11,13-14,22H,5-8,18H2,1-4H3,(H,19,25)(H,23,24);(H,6,7)','InChIKey=WAIHJBUFIMPFBI-UHFFFAOYSA-N','CC(C)C(NC(=O)C(N)C(C)O)C(=O)N1CCCC1C(=O)N(C)CC(=O)O.O=C(O)C(F)(F)F','1'),
	(70094,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2NS',284.2026,NULL,'F48F56965BE8FDA6-FICuS-01-8E','F48F56965BE8FDA6-FICTS-01-6D','F48F56965BE8FDA6-uuuuu-01-3D','InChI=1S/C13H11Cl2NS/c14-10-2-4-11(5-3-10)17-8-9-1-6-13(16)12(15)7-9/h1-7H,8,16H2','InChIKey=HZPDWGFHJWVPQZ-UHFFFAOYSA-N','Nc1ccc(CSc2ccc(Cl)cc2)cc1Cl',NULL),
	(70095,0,0,'956-34-3','Consistent with Molecular Formula','C13H11Cl2NS',284.2026,NULL,'580FBF517EAEA023-FICuS-01-70','580FBF517EAEA023-FICTS-01-4F','580FBF517EAEA023-uuuuu-01-1F','InChI=1S/C13H11Cl2NS/c14-10-5-7-11(8-6-10)17-9-16-13-4-2-1-3-12(13)15/h1-8,16H,9H2','InChIKey=XZNRWQBIKFBITL-UHFFFAOYSA-N','Clc1ccc(SCNc2ccccc2Cl)cc1',NULL),
	(70096,0,0,'13641-21-9','Consistent with Molecular Formula','C14H15NS',229.3392,NULL,'93166249D8ED283E-FICuS-01-56','93166249D8ED283E-FICTS-01-35','93166249D8ED283E-uuuuu-01-05','InChI=1S/C14H15NS/c1-15-13-9-7-12(8-10-13)11-16-14-5-3-2-4-6-14/h2-10,15H,11H2,1H3','InChIKey=XCLYBKZPFJCVGS-UHFFFAOYSA-N','CNc1ccc(CSc2ccccc2)cc1',NULL),
	(70097,0,0,'54306-13-7','Consistent with Molecular Formula','C14H15NS',229.3392,'.alpha.-(p-Tolylthio)-p-toluidine\np-Toluidine, .alpha.-(p-tolylthio)-\nBenzenamine, 4-[[(4-methylphenyl)thio]methyl]-','9DC35B55765AB4AE-FICuS-01-7A','9DC35B55765AB4AE-FICTS-01-59','9DC35B55765AB4AE-uuuuu-01-29','InChI=1S/C14H15NS/c1-11-2-8-14(9-3-11)16-10-12-4-6-13(15)7-5-12/h2-9H,10,15H2,1H3','InChIKey=SDGPGFLEUFXPCV-UHFFFAOYSA-N','Cc1ccc(SCc2ccc(N)cc2)cc1',NULL),
	(70098,0,0,NULL,'Consistent with Molecular Formula','C14H23ClN2',254.8021,NULL,'5DBDBE62CC87A578-FICuS-01-8F','5DBDBE62CC87A578-FICTS-01-6E','5D411987F30A7C36-uuuuu-01-FA','InChI=1S/C14H22N2.ClH/c1-15(2)14-8-6-13(7-9-14)12-16-10-4-3-5-11-16;/h6-9H,3-5,10-12H2,1-2H3;1H','InChIKey=AATWPECDAJWWHS-UHFFFAOYSA-N','CN(C)c1ccc(CN2CCCCC2)cc1.Cl',NULL),
	(70099,0,0,'92850-48-1','Consistent with Molecular Formula','C15H15NOS',257.3496,NULL,'C57E66307C275089-FICuS-01-43','C57E66307C275089-FICTS-01-22','C57E66307C275089-uuuuu-01-F2','InChI=1S/C15H15NOS/c1-16(12-17)14-9-7-13(8-10-14)11-18-15-5-3-2-4-6-15/h2-10,12H,11H2,1H3','InChIKey=LPXDZRWLLCZGLJ-UHFFFAOYSA-N','CN(C=O)c1ccc(CSc2ccccc2)cc1',NULL),
	(70100,0,0,'956-71-8','Consistent with Molecular Formula','C15H17NS',243.366,'N,N-Dimethyl-.alpha.-(phenylthio)-p-toluidine\np-Toluidine, N,N-dimethyl-.alpha.-(phenylthio)-\nBenzenamine, N,N-dimethyl-4-[(phenylthio)methyl]-','C47C49CCCD2424B0-FICuS-01-70','C47C49CCCD2424B0-FICTS-01-4F','C47C49CCCD2424B0-uuuuu-01-1F','InChI=1S/C15H17NS/c1-16(2)14-10-8-13(9-11-14)12-17-15-6-4-3-5-7-15/h3-11H,12H2,1-2H3','InChIKey=GKZRKLAIOOGLFV-UHFFFAOYSA-N','CN(C)c1ccc(CSc2ccccc2)cc1',NULL),
	(70101,0,0,'93317-10-3','Consistent with Molecular Formula','C17H15NS',265.3722,NULL,'6C6248AE25195B4A-FICuS-01-57','6C6248AE25195B4A-FICTS-01-36','6C6248AE25195B4A-uuuuu-01-06','InChI=1S/C17H15NS/c18-17-11-10-13-6-4-5-9-15(13)16(17)12-19-14-7-2-1-3-8-14/h1-11H,12,18H2','InChIKey=QGFRNYSOKDRXNH-UHFFFAOYSA-N','Nc1ccc2ccccc2c1CSc1ccccc1',NULL),
	(70102,0,0,NULL,'Consistent with Molecular Formula','C17H22ClNS',307.8805,NULL,'24B64036FE7B7746-FICuS-01-4E','24B64036FE7B7746-FICTS-01-2D','244AE7D3C1F6AE08-uuuuu-01-22','InChI=1S/C17H21NS.ClH/c1-12-9-13(2)17(14(3)10-12)19-11-15-5-7-16(18-4)8-6-15;/h5-10,18H,11H2,1-4H3;1H','InChIKey=WJCJUXVSJZRHAE-UHFFFAOYSA-N','CNc1ccc(CSc2c(C)cc(C)cc2C)cc1.Cl',NULL),
	(70103,0,0,'5580-80-3','Consistent with Molecular Formula','C6H3F4N',165.09,'2,3,4,5-Tetrafluoroaniline\nBenzenamine, 2,3,4,5-tetrafluoro-\nAniline, 2,3,4,5-tetrafluoro-','674CF157158DB9D1-FICuS-01-60','674CF157158DB9D1-FICTS-01-3F','674CF157158DB9D1-uuuuu-01-0F','InChI=1S/C6H3F4N/c7-2-1-3(11)5(9)6(10)4(2)8/h1H,11H2','InChIKey=BEECAQIHCYTZHC-UHFFFAOYSA-N','Nc1cc(F)c(F)c(F)c1F',NULL),
	(70104,0,1,'16987-36-3','Consistent with Molecular Formula','C11H16N2S',208.3208,'Hexahydro-1-(2-thenylideneamino)azepine\nHexamethylenimine, 1-(2-thenylideneamino)\nAzepine, hexahydro-1-(2-thenylideneamino)-\nWLN: T7NTJ ANU1- BT5SJ\n1H-Azepine, hexahydro-1-(2-thenylideneamino)-','9A20D4E44D0E6651-FICuS-01-53','9A20D4E44D0E6651-FICTS-01-32','9A20D4E44D0E6651-uuuuu-01-02','InChI=1S/C11H16N2S/c1-2-4-8-13(7-3-1)12-10-11-6-5-9-14-11/h5-6,9-10H,1-4,7-8H2','InChIKey=FRPQKUWSXLTFKR-UHFFFAOYSA-N','C(=N/N1CCCCCC1)\\c1cccs1','1'),
	(70105,0,1,NULL,'Consistent with Molecular Formula','C24H48N2',364.6566,NULL,'F7B29897551E1034-FICuS-01-41','F7B29897551E1034-FICTS-01-20','F7B29897551E1034-uuuuu-01-F0','InChI=1S/C24H48N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-25-26-23-20-17-18-21-24-26/h22H,2-21,23-24H2,1H3','InChIKey=UHHPNHODBXONAD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC/C=N/N1CCCCCC1','1'),
	(70106,0,1,NULL,'Consistent with Molecular Formula','C20H40N2',308.5494,NULL,'0901591A3FC81DF4-FICuS-01-54','0901591A3FC81DF4-FICTS-01-33','0901591A3FC81DF4-uuuuu-01-03','InChI=1S/C20H40N2/c1-2-3-4-5-6-7-8-9-10-11-12-15-18-21-22-19-16-13-14-17-20-22/h18H,2-17,19-20H2,1H3','InChIKey=LRAKKGYHSZTAQJ-UHFFFAOYSA-N','CCCCCCCCCCCCC/C=N/N1CCCCCC1','1'),
	(70107,2,1,NULL,'Consistent with Molecular Formula','C19H27N3',297.4424,NULL,'F90F9ACC8B741510-FICuS-01-68','F90F9ACC8B741510-FICTS-01-47','F90F9ACC8B741510-uuuuu-01-17','InChI=1S/C19H27N3/c1-16-14-18(15-20-21-12-8-3-4-9-13-21)17(2)22(16)19-10-6-5-7-11-19/h5-7,10-11,14-15,17-18H,3-4,8-9,12-13H2,1-2H3','InChIKey=BEVIUEVXBDDANT-UHFFFAOYSA-N','CC1=CC(/C=N/N2CCCCCC2)C(C)N1c1ccccc1','1'),
	(70108,0,1,NULL,'Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'682BBC508D80FFB0-FICuS-01-75','682BBC508D80FFB0-FICTS-01-54','682BBC508D80FFB0-uuuuu-01-24','InChI=1S/C17H20N2/c1-2-6-13-19(12-5-1)18-14-16-10-7-9-15-8-3-4-11-17(15)16/h3-4,7-11,14H,1-2,5-6,12-13H2','InChIKey=ZXQVDYNHBXONJB-UHFFFAOYSA-N','C(=N/N1CCCCCC1)\\c1cccc2ccccc12','1'),
	(70109,0,1,'16987-31-8','Consistent with Molecular Formula','C14H20N2',216.3254,NULL,'B38A892B3573F057-FICuS-01-4E','B38A892B3573F057-FICTS-01-2D','B38A892B3573F057-uuuuu-01-FD','InChI=1S/C14H20N2/c1-13-6-8-14(9-7-13)12-15-16-10-4-2-3-5-11-16/h6-9,12H,2-5,10-11H2,1H3','InChIKey=FKMBZIIHZUQRKR-UHFFFAOYSA-N','Cc1ccc(/C=N/N2CCCCCC2)cc1','1'),
	(70110,0,2,'16987-42-1','Consistent with Molecular Formula','C20H30N4',326.4838,NULL,'AF720BE711410F43-FICuS-01-49','AF720BE711410F43-FICTS-01-28','AF720BE711410F43-uuuuu-01-F8','InChI=1S/C20H30N4/c1-2-6-14-23(13-5-1)21-17-19-9-11-20(12-10-19)18-22-24-15-7-3-4-8-16-24/h9-12,17-18H,1-8,13-16H2','InChIKey=ANQWTYGPWQLCOZ-UHFFFAOYSA-N','C(=N/N1CCCCCC1)\\c1ccc(/C=N/N2CCCCCC2)cc1','1'),
	(70111,0,1,NULL,'Consistent with Molecular Formula','C19H21ClN2',312.8413,NULL,'40893DEB4F79A67A-FICuS-01-73','40893DEB4F79A67A-FICTS-01-52','40893DEB4F79A67A-uuuuu-01-22','InChI=1S/C19H21ClN2/c20-18-12-10-17(11-13-18)19(16-8-4-3-5-9-16)21-22-14-6-1-2-7-15-22/h3-5,8-13H,1-2,6-7,14-15H2','InChIKey=VZKCICTWFPVVJS-UHFFFAOYSA-N','Clc1ccc(/C(=N/N2CCCCCC2)c2ccccc2)cc1','1'),
	(70112,0,1,NULL,'Consistent with Molecular Formula','C9H16N2NaO2',207.2274,NULL,'04A80DC3B219AA0E-FICuS-01-63','04A80DC3B219AA0E-FICTS-01-42','7E71B823BEA91839-uuuuu-01-0F','InChI=1S/C9H16N2O2.Na/c1-8(9(12)13)10-11-6-4-2-3-5-7-11;/h2-7H2,1H3,(H,12,13);/q;+1/b10-8+;','InChIKey=QNNREJAZFXCQBT-VRTOBVRTSA-N','C/C(=N\\N1CCCCCC1)C(=O)O.[Na+]','1'),
	(70113,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O3',278.3102,NULL,'76EF153DC91BE1BF-FICuS-01-89','76EF153DC91BE1BF-FICTS-01-68','76EF153DC91BE1BF-uuuuu-01-38','InChI=1S/C13H18N4O3/c18-13(15-16-8-3-1-2-4-9-16)14-11-6-5-7-12(10-11)17(19)20/h5-7,10H,1-4,8-9H2,(H2,14,15,18)','InChIKey=MBWONRPORDQPGF-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)NN1CCCCCC1',NULL),
	(70114,0,0,'73953-72-7','Consistent with Molecular Formula','C14H18N4O',258.3224,'1-(p-Cyanophenyl)-3-(hexahydro-1H-azepin-1-yl)urea\nUrea, 1-(p-cyanophenyl)-3-(hexahydro-1H-azepin-1-yl)-\nUrea, N-(4-cyanophenyl)-N\'-(hexahydro-1H-azepin-1-yl)-','717759C1DD1D9C98-FICuS-01-69','717759C1DD1D9C98-FICTS-01-48','717759C1DD1D9C98-uuuuu-01-18','InChI=1S/C14H18N4O/c15-11-12-5-7-13(8-6-12)16-14(19)17-18-9-3-1-2-4-10-18/h5-8H,1-4,9-10H2,(H2,16,17,19)','InChIKey=HOBAYTHSJZLYOL-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)NN2CCCCCC2)cc1',NULL),
	(70115,0,0,NULL,'Consistent with Molecular Formula','C17H21N3S',299.433,NULL,'E4D5242E6A3B9648-FICuS-01-5D','E4D5242E6A3B9648-FICTS-01-3C','E4D5242E6A3B9648-uuuuu-01-0C','InChI=1S/C17H21N3S/c21-17(19-20-12-5-1-2-6-13-20)18-16-11-7-9-14-8-3-4-10-15(14)16/h3-4,7-11H,1-2,5-6,12-13H2,(H2,18,19,21)','InChIKey=AHGWUAQHOHOQAR-UHFFFAOYSA-N','S=C(Nc1cccc2ccccc12)NN1CCCCCC1',NULL),
	(70116,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O3',278.3102,NULL,'D9DA901FCA08436B-FICuS-01-74','D9DA901FCA08436B-FICTS-01-53','D9DA901FCA08436B-uuuuu-01-23','InChI=1S/C13H18N4O3/c18-13(15-16-9-3-1-2-4-10-16)14-11-5-7-12(8-6-11)17(19)20/h5-8H,1-4,9-10H2,(H2,14,15,18)','InChIKey=MGQFJIUWNLFYMD-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)NN1CCCCCC1',NULL),
	(70117,0,0,'19102-31-9','Consistent with Molecular Formula','C13H18ClN3O',267.7577,NULL,'60DCAA5052394151-FICuS-01-39','60DCAA5052394151-FICTS-01-18','60DCAA5052394151-uuuuu-01-E8','InChI=1S/C13H18ClN3O/c14-11-5-7-12(8-6-11)15-13(18)16-17-9-3-1-2-4-10-17/h5-8H,1-4,9-10H2,(H2,15,16,18)','InChIKey=KYLPHFRGUXSCOQ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)NN1CCCCCC1',NULL),
	(70118,0,0,'73953-74-9','Consistent with Molecular Formula','C13H17Cl2N3O',302.2028,'1-(2,5-Dichlorophenyl)-3-(hexahydro-1H-azepin-1-yl)urea\nUrea, 1-(2,5-dichlorophenyl)-3-(hexahydro-1H-azepin-1-yl)-\nUrea, N-(2,5-dichlorophenyl)-N\'-(hexahydro-1H-azepin-1-yl)-','145A21AADE28E3FB-FICuS-01-7A','145A21AADE28E3FB-FICTS-01-59','145A21AADE28E3FB-uuuuu-01-29','InChI=1S/C13H17Cl2N3O/c14-10-5-6-11(15)12(9-10)16-13(19)17-18-7-3-1-2-4-8-18/h5-6,9H,1-4,7-8H2,(H2,16,17,19)','InChIKey=SVFSTKOKXZMLIF-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)NN1CCCCCC1',NULL),
	(70119,0,0,'27470-61-7','Consistent with Molecular Formula','C11H8N2O2S',232.2564,NULL,'399BEA29905B61E5-FICuS-01-60','399BEA29905B61E5-FICTS-01-3F','399BEA29905B61E5-uuuuu-01-0F','InChI=1S/C11H8N2O2S/c14-9-8(10(15)13-11(16)12-9)6-7-4-2-1-3-5-7/h1-6H,(H2,12,13,14,15,16)','InChIKey=TXGVDOCEVWJSPR-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccccc1',NULL),
	(70120,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'47BD1725667A82C2-FICuS-01-4A','47BD1725667A82C2-FICTS-01-29','47BD1725667A82C2-uuuuu-01-F9','InChI=1S/C12H10N2O3S/c1-17-9-5-3-2-4-7(9)6-8-10(15)13-12(18)14-11(8)16/h2-6H,1H3,(H2,13,14,15,16,18)','InChIKey=LTLFWHGHBXCENB-UHFFFAOYSA-N','COc1ccccc1C=C1C(=O)NC(=S)NC1=O',NULL),
	(70121,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'D1D0A8E45A6C0B47-FICuS-01-6E','17E5F689D390B6E0-FICTS-01-42','D1D0A8E45A6C0B47-uuuuu-01-1D','InChI=1S/C10H14N2O2S/c1-3-4-6(2)5-7-8(13)11-10(15)12-9(7)14/h5-6H,3-4H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=NABGTMGUXZHIMT-UHFFFAOYSA-N','CCCC(C)C=C1C(=O)NC(=S)NC1=O','1'),
	(70122,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2N2O2S',301.1466,NULL,'6DDDA31303E8A57C-FICuS-01-71','6DDDA31303E8A57C-FICTS-01-50','6DDDA31303E8A57C-uuuuu-01-20','InChI=1S/C11H6Cl2N2O2S/c12-6-2-1-5(8(13)4-6)3-7-9(16)14-11(18)15-10(7)17/h1-4H,(H2,14,15,16,17,18)','InChIKey=XTCAWNIMCNKJOD-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccc(Cl)cc1Cl',NULL),
	(70123,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2N2O2S',301.1466,NULL,'5BDEE1C2B8AD6F42-FICuS-01-93','5BDEE1C2B8AD6F42-FICTS-01-72','5BDEE1C2B8AD6F42-uuuuu-01-42','InChI=1S/C11H6Cl2N2O2S/c12-7-2-1-5(4-8(7)13)3-6-9(16)14-11(18)15-10(6)17/h1-4H,(H2,14,15,16,17,18)','InChIKey=GFJZUQFWVJRJOF-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccc(Cl)c(Cl)c1',NULL),
	(70124,0,0,'60045-60-5','Consistent with Molecular Formula','C13H12N2O4S',292.3088,'2-Thio-5-veratrylidenebarbituric acid\nBarbituric acid, 2-thio-5-veratrylidene-\nWLN: T6MVYVMYJ CU1R CO1 DO1& FUS\n4,6(1H,5H)-Pyrimidinedione, 5-[(3,4-dimethoxyphenyl)methylene]dihydro-2-thioxo-','297CBA217C616F8B-FICuS-01-69','297CBA217C616F8B-FICTS-01-48','297CBA217C616F8B-uuuuu-01-18','InChI=1S/C13H12N2O4S/c1-18-9-4-3-7(6-10(9)19-2)5-8-11(16)14-13(20)15-12(8)17/h3-6H,1-2H3,(H2,14,15,16,17,20)','InChIKey=RHNGPWBWGMSBFJ-UHFFFAOYSA-N','COc1ccc(C=C2C(=O)NC(=S)NC2=O)cc1OC',NULL),
	(70125,0,0,'74051-76-6','Consistent with Molecular Formula','C12H8N2O4S',276.2662,'5-Piperonylidene-2-thiobarbituric acid\nBarbituric acid, 5-piperonylidene-2-thio-\n4,6-Dihydroxy-5-piperonylidene-2(5H)-pyrimidinethione\n2(5H)-Pyrimidinethione, 4,6-dihydroxy-S-piperonylidene-\nWLN: T56 BO DO CHJ G1U- ET6NYN EYJ BS DQ FQ\n4,6(1H,5H)-Pyrimidinedione, 5-(1,3-benzodioxol-5-ylmethylene)dihydro-2-thioxo-','8AFDF7E37E6B9A02-FICuS-01-8F','8AFDF7E37E6B9A02-FICTS-01-6E','8AFDF7E37E6B9A02-uuuuu-01-3E','InChI=1S/C12H8N2O4S/c15-10-7(11(16)14-12(19)13-10)3-6-1-2-8-9(4-6)18-5-17-8/h1-4H,5H2,(H2,13,14,15,16,19)','InChIKey=QDSDZOMKACYBSB-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccc2c(c1)OCO2',NULL),
	(70126,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'1C96131E9F54F88D-FICuS-01-66','1C96131E9F54F88D-FICTS-01-45','1C96131E9F54F88D-uuuuu-01-15','InChI=1S/C15H16N2O4S/c1-3-20-11-6-5-9(8-12(11)21-4-2)7-10-13(18)16-15(22)17-14(10)19/h5-8H,3-4H2,1-2H3,(H2,16,17,18,19,22)','InChIKey=SDXDWRYLTKRQIZ-UHFFFAOYSA-N','CCOc1ccc(C=C2C(=O)NC(=S)NC2=O)cc1OCC',NULL),
	(70127,0,0,'27430-12-2','Consistent with Molecular Formula','C11H7N3O4S',277.254,NULL,'F9A014BA3C9E726C-FICuS-01-75','F9A014BA3C9E726C-FICTS-01-54','F9A014BA3C9E726C-uuuuu-01-24','InChI=1S/C11H7N3O4S/c15-9-8(10(16)13-11(19)12-9)5-6-1-3-7(4-2-6)14(17)18/h1-5H,(H2,12,13,15,16,19)','InChIKey=NUXLIUKKUOCVQG-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccc([N+](=O)[O-])cc1',NULL),
	(70128,0,0,'60045-64-9','Consistent with Molecular Formula','C11H7N3O4S',277.254,NULL,'0B2C74886E617FDE-FICuS-01-71','0B2C74886E617FDE-FICTS-01-50','0B2C74886E617FDE-uuuuu-01-20','InChI=1S/C11H7N3O4S/c15-9-8(10(16)13-11(19)12-9)5-6-2-1-3-7(4-6)14(17)18/h1-5H,(H2,12,13,15,16,19)','InChIKey=GJWLCESUIOEATR-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1cccc([N+](=O)[O-])c1',NULL),
	(70129,0,1,NULL,'Consistent with Molecular Formula','C9H10N2O2S',210.2502,NULL,'31F233537F39C76F-FICuS-01-50','0F5067C3EFF4B641-FICTS-01-46','31F233537F39C76F-uuuuu-01-FF','InChI=1S/C9H10N2O2S/c1-3-5(2)4-6-7(12)10-9(14)11-8(6)13/h3-4H,1-2H3,(H2,10,11,12,13,14)/b5-3-','InChIKey=JMFSIRIIEDCXIK-HYXAFXHYSA-N','C/C=C(\\C)C=C1C(=O)NC(=S)NC1=O','1'),
	(70130,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'BC00F58D9C6127F3-FICuS-01-68','90D997BBDA5C91F6-FICTS-01-63','BC00F58D9C6127F3-uuuuu-01-17','InChI=1S/C13H12N2O2S/c16-11-10(12(17)15-13(18)14-11)8-4-7-9-5-2-1-3-6-9/h1-3,5-6,8H,4,7H2,(H2,14,15,16,17,18)','InChIKey=DJKLLQKMUMXYEC-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=CCCc1ccccc1',NULL),
	(70131,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O2S',272.321,NULL,'C5E6A1716429E2DC-FICuS-01-67','C5E6A1716429E2DC-FICTS-01-46','308C49D80BF46211-uuuuu-01-F3','InChI=1S/C14H12N2O2S/c1-9(7-10-5-3-2-4-6-10)8-11-12(17)15-14(19)16-13(11)18/h2-8H,1H3,(H2,15,16,17,18,19)/b9-7+','InChIKey=LLLWWPYOHWAGTK-VQHVLOKHSA-N','C/C(C=C1C(=O)NC(=S)NC1=O)=C\\c1ccccc1','1'),
	(70132,0,0,'92754-58-0','Consistent with Molecular Formula','C11H7FN2O2S',250.2469,NULL,'7CEA52D371766788-FICuS-01-57','7CEA52D371766788-FICTS-01-36','7CEA52D371766788-uuuuu-01-06','InChI=1S/C11H7FN2O2S/c12-7-3-1-6(2-4-7)5-8-9(15)13-11(17)14-10(8)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=JHIXUZZXOFGDGE-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccc(F)cc1',NULL),
	(70133,0,0,'73664-50-3','Consistent with Molecular Formula','C10H7N3O2S',233.2442,'5-(2-Pyridylmethylene)-2-thiobarbituric acid\nBarbituric acid, 5-(2-pyridylmethylent)-2-thio-\nWLN: T6NJ B1U- CT6MVYVMYJ FUS\n4,6(1H,5H)-Pyrimidinedione, dihydro-5-(2-pyridinylmethylene)-2-thioxo-','9EF440BD89F52D0A-FICuS-01-7C','9EF440BD89F52D0A-FICTS-01-5B','9EF440BD89F52D0A-uuuuu-01-2B','InChI=1S/C10H7N3O2S/c14-8-7(9(15)13-10(16)12-8)5-6-3-1-2-4-11-6/h1-5H,(H2,12,13,14,15,16)','InChIKey=ADSHHMXOPOSYGL-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccccn1',NULL),
	(70134,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O2S',233.2442,NULL,'860CDB2F07179BA3-FICuS-01-64','860CDB2F07179BA3-FICTS-01-43','860CDB2F07179BA3-uuuuu-01-13','InChI=1S/C10H7N3O2S/c14-8-7(9(15)13-10(16)12-8)4-6-2-1-3-11-5-6/h1-5H,(H2,12,13,14,15,16)','InChIKey=AENXPWVJYWVILO-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1cccnc1',NULL),
	(70135,0,0,NULL,'Consistent with Molecular Formula','C36H47Cl6N5',762.5188,NULL,'F80FB5CBECD2676A-FICuS-01-99','F80FB5CBECD2676A-FICTS-01-78','F80FB5CBECD2676A-uuuuu-01-48','InChI=1S/C36H47Cl6N5/c37-14-22-43(23-15-38)33-8-2-30(3-9-33)28-46-20-1-21-47(29-31-4-10-34(11-5-31)44(24-16-39)25-17-40)36(46)32-6-12-35(13-7-32)45(26-18-41)27-19-42/h2-13,36H,1,14-29H2','InChIKey=APLMLXMDBWFEQE-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(CN2CCCN(Cc3ccc(N(CCCl)CCCl)cc3)C2c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(70136,0,0,NULL,'Consistent with Molecular Formula','C37H49Cl6N5',776.5456,NULL,'0EB9AB3C65F44B8A-FICuS-01-84','0EB9AB3C65F44B8A-FICTS-01-63','0EB9AB3C65F44B8A-uuuuu-01-33','InChI=1S/C37H49Cl6N5/c1-30-27-35(46(25-17-42)26-18-43)11-12-36(30)37-47(28-31-3-7-33(8-4-31)44(21-13-38)22-14-39)19-2-20-48(37)29-32-5-9-34(10-6-32)45(23-15-40)24-16-41/h3-12,27,37H,2,13-26,28-29H2,1H3','InChIKey=JCCHIRHFMWYMKJ-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C1N(Cc2ccc(N(CCCl)CCCl)cc2)CCCN1Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(70137,0,0,'93739-18-5','Consistent with Molecular Formula','C10H16N2O4S2',292.3674,NULL,'401AC2D180B4122B-FICuS-01-3C','401AC2D180B4122B-FICTS-01-1B','401AC2D180B4122B-uuuuu-01-EB','InChI=1S/C10H16N2O4S2/c1-7(13)11-3-5-17-9(15)10(16)18-6-4-12-8(2)14/h3-6H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=SYCSEXBMSWGQIG-UHFFFAOYSA-N','CC(=O)NCCSC(=O)C(=O)SCCNC(C)=O',NULL),
	(70138,1,0,NULL,'Consistent with Molecular Formula','C17H36NaO3S2',375.5794,'Heptadecyl sodium thiosulfate, (C17 H35 S)(NaO)SO2\nThiosulfuric acid (H2S2O3), S-heptadecyl ester, sodium salt','78DC7FBA62AF7922-FICuS-01-80','78DC7FBA62AF7922-FICTS-01-5F','F33B93B502D4CB8A-uuuuu-01-1F','InChI=1S/C17H36O3S2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21(18)22(19)20;/h2-17H2,1H3,(H,19,20);/q;+1','InChIKey=DDRNISDETFQIGQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCS(=O)S(=O)O.[Na+]','1'),
	(70139,0,0,'35889-00-0','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'16208F2AFE3666FC-FICuS-01-6A','16208F2AFE3666FC-FICTS-01-49','16208F2AFE3666FC-uuuuu-01-19','InChI=1S/C14H18O2/c15-14(16)10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h6-9,12H,1-5,10H2,(H,15,16)','InChIKey=ZHMWKJWMWIWEPJ-UHFFFAOYSA-N','O=C(O)Cc1ccc(C2CCCCC2)cc1',NULL),
	(70140,0,0,'304-20-1','Consistent with Molecular Formula','C8H9ClN4',196.6389,'C-5968\nHyperex\nLopress\nDralzine\nHyperazin\nAiselazine\nSlow-Apresolin\nHydralazine chloride\nApresoline hydrochloride\nHydralazine hydrochloride\nHydrallazine hydrochloride\nHydralazine monohydrochloride\n1-Hydrazinophthalazine hydrochloride\n1-Hydrazinophthalazine monohydrochloride\nPhthalazinone, hydrazone, monohydrochloride\n1(2H)-Phthalazinone, hydrazone, hydrochloride\nWLN: T66 CNNJ BMZ & GH\n1(2H)-Phthalazinone, hydrazone, monohydrochloride\nPhthalazine, 1-hydrazino-, monohydrochloride','774FDFD716DD40D4-FICuS-01-7F','774FDFD716DD40D4-FICTS-01-5E','77B378322950999A-uuuuu-01-E9','InChI=1S/C8H8N4.ClH/c9-11-8-7-4-2-1-3-6(7)5-10-12-8;/h1-5H,9H2,(H,11,12);1H','InChIKey=ZUXNZUWOTSUBMN-UHFFFAOYSA-N','Cl.NNc1nncc2ccccc12',NULL),
	(70141,0,0,'14671-21-7','Consistent with Molecular Formula','C10H12N4S',220.2916,'6-(3-Methyl-2-butenylthio)purine\n1H-Purine, 6-[(3-methyl-2-butenyl)thio]-\nPurine, 6-[(3-methyl-2-butenyl)thio]-','0DD4966608F47714-FICuS-01-43','02AB94957FDF5DAC-FICTS-01-6A','0DD4966608F47714-uuuuu-01-F2','InChI=1S/C10H12N4S/c1-7(2)3-4-15-10-8-9(12-5-11-8)13-6-14-10/h3,5-6H,4H2,1-2H3,(H,11,12,13,14)','InChIKey=BSUUFNRTDLFAEB-UHFFFAOYSA-N','CC(C)=CCSc1ncnc2nc[nH]c12',NULL),
	(70142,0,1,'1483-84-7','Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C14H11ClI.Cl','C14H12Cl2I',378.0593,'Iodonium, (.beta.-chlorostyryl)phenyl- chloride','CBC1F2C3B153A39F-FICuS-01-7C','CBC1F2C3B153A39F-FICTS-01-5B','9EEF1BA6CAAFBD63-uuuuu-01-63','InChI=1S/C14H11ClI.ClH/c15-14(12-7-3-1-4-8-12)11-16-13-9-5-2-6-10-13;/h1-11H;1H/q+1;','InChIKey=BMUZNNCIDQHVJI-UHFFFAOYSA-N','Cl.Cl/C(=C\\[I+]c1ccccc1)c1ccccc1','1'),
	(70143,0,0,'21872-95-7','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'855604BF6DB50C2B-FICuS-01-63','855604BF6DB50C2B-FICTS-01-42','855604BF6DB50C2B-uuuuu-01-12','InChI=1S/C13H12N2O3/c16-11-8-10(15-4-6-18-7-5-15)12-9(13(11)17)2-1-3-14-12/h1-3,8H,4-7H2','InChIKey=YLADGLBABGIRRP-UHFFFAOYSA-N','O=C1C=C(N2CCOCC2)c2ncccc2C1=O',NULL),
	(70144,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'FDA4CAE17A297341-FICuS-01-72','B926850217A3515D-FICTS-01-13','FDA4CAE17A297341-uuuuu-01-21','InChI=1S/C15H10N2O2/c18-13-9-12(17-10-5-2-1-3-6-10)14-11(15(13)19)7-4-8-16-14/h1-9,17H','InChIKey=AMWHXDZWCAJAAT-UHFFFAOYSA-N','O=C1C=C(Nc2ccccc2)c2ncccc2C1=O',NULL),
	(70145,0,0,NULL,'Consistent with Molecular Formula','C16H10N6',286.2952,NULL,'1BB3636E15AE9B82-FICuS-01-64','1BB3636E15AE9B82-FICTS-01-43','1BB3636E15AE9B82-uuuuu-01-13','InChI=1S/C16H10N6/c17-15-19-20-16-18-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)21-22(15)16/h1-8H,(H2,17,19)','InChIKey=BWNQSBNSLJGNRS-UHFFFAOYSA-N','Nc1nnc2nc3c4ccccc4c4ccccc4c3nn12',NULL),
	(70146,0,0,'60285-26-9','Consistent with Molecular Formula','C7H15N3O4',205.2132,NULL,'2F16261B21004985-FICuS-01-1E','2F16261B21004985-FICTS-01-FD','2F16261B21004985-uuuuu-01-CD','InChI=1S/C7H15N3O4/c1-13-5-3-8-7(11)10(9-12)4-6-14-2/h3-6H2,1-2H3,(H,8,11)','InChIKey=DFVHUAMEIXPIHQ-UHFFFAOYSA-N','COCCNC(=O)N(CCOC)N=O',NULL),
	(70147,0,0,'13907-90-9','Consistent with Molecular Formula','C3H7FN2O',106.0995,NULL,'B536E83DF6FB5B33-FICuS-01-7C','B536E83DF6FB5B33-FICTS-01-5B','B536E83DF6FB5B33-uuuuu-01-2B','InChI=1S/C3H7FN2O/c4-1-2-6-3(5)7/h1-2H2,(H3,5,6,7)','InChIKey=SNHLRJSKPOPBPO-UHFFFAOYSA-N','NC(=O)NCCF',NULL),
	(70148,4,0,'3258-05-7','Consistent with Molecular Formula','C10H13N5O4',267.2438,'8-Azatubercidin, monohydrate\n1H-Pyrazolo[3,4-d]pyrimidine, 4-amino-1-.beta.-D-ribofuranosyl-\n1H-Pyrazolo[3,4-d]pyrimidin-4-amine, 1-.beta.-D-ribofuranosyl-','8DFD2921CC148409-FICuS-01-5B','8DFD2921CC148409-FICTS-01-3A','8DFD2921CC148409-uuuuu-01-0A','InChI=1S/C10H13N5O4/c11-8-4-1-14-15(9(4)13-3-12-8)10-7(18)6(17)5(2-16)19-10/h1,3,5-7,10,16-18H,2H2,(H2,11,12,13)','InChIKey=BIGZBYVPTZEYRU-UHFFFAOYSA-N','Nc1ncnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(70149,0,0,'2227-98-7','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'AC681D4365B72C5F-FICuS-01-69','AC681D4365B72C5F-FICTS-01-48','AC681D4365B72C5F-uuuuu-01-18','InChI=1S/C6H6N4/c7-6-5-4(1-2-8-5)9-3-10-6/h1-3,8H,(H2,7,9,10)','InChIKey=YRVFQPBPZCRUDX-UHFFFAOYSA-N','Nc1ncnc2cc[nH]c12',NULL),
	(70150,0,0,'94074-58-5','Consistent with Molecular Formula','C13H13N2NaO4P',315.2202,NULL,'9A947A2F6A956AE3-FICuS-01-72','9A947A2F6A956AE3-FICTS-01-51','117396200AEED84B-uuuuu-01-00','InChI=1S/C13H13N2O4P.Na/c16-14-15(11-12-7-3-1-4-8-12)20(17,18)19-13-9-5-2-6-10-13;/h1-10H,11H2,(H,17,18);/q;+1','InChIKey=AYCVLRZEECSVRN-UHFFFAOYSA-N','O=NN(Cc1ccccc1)P(=O)(O)Oc1ccccc1.[Na+]',NULL),
	(70151,0,0,'2829-76-7','Consistent with Molecular Formula','C8H15ClN6',230.6997,NULL,'5D32FADE5496B70E-FICuS-01-7B','4B416A250915F9BB-FICTS-01-31','5DCE5D3B6B1B6E40-uuuuu-01-2F','InChI=1S/C8H14N6.ClH/c9-7-6(11-13-12-7)8(10)14-4-2-1-3-5-14;/h10H,1-5H2,(H3,9,11,12,13);1H/b10-8-;','InChIKey=VHEJFYJLBQZKHT-DQMXGCRQSA-N','Cl.N=C(c1[nH]nnc1N)N1CCCCC1',NULL),
	(70152,0,0,'5521-60-8','Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'EA145371ABAF60A8-FICuS-01-6B','EA145371ABAF60A8-FICTS-01-4A','EA145371ABAF60A8-uuuuu-01-1A','InChI=1S/C7H6N2O4/c1-3-2-8-4(6(10)11)5(9-3)7(12)13/h2H,1H3,(H,10,11)(H,12,13)','InChIKey=ZSVGGGCOTVOOSG-UHFFFAOYSA-N','Cc1cnc(C(=O)O)c(C(=O)O)n1',NULL),
	(70153,0,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'EC1B0C5F98C93E49-FICuS-01-82','EC1B0C5F98C93E49-FICTS-01-61','EC1B0C5F98C93E49-uuuuu-01-31','InChI=1S/C8H15NO2/c1-2-7-11-8(10)9-5-3-4-6-9/h2-7H2,1H3','InChIKey=PGLQLIZFEMCUGC-UHFFFAOYSA-N','CCCOC(=O)N1CCCC1',NULL),
	(70154,0,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'F8955CF870A86929-FICuS-01-63','F8955CF870A86929-FICTS-01-42','F8955CF870A86929-uuuuu-01-12','InChI=1S/C9H17NO2/c1-8(2)7-12-9(11)10-5-3-4-6-10/h8H,3-7H2,1-2H3','InChIKey=IFKADOKJADMOAE-UHFFFAOYSA-N','CC(C)COC(=O)N1CCCC1',NULL),
	(70155,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'A4963BB8B7C68BFE-FICuS-01-91','A4963BB8B7C68BFE-FICTS-01-70','A5022F79261FD84E-uuuuu-01-0A','InChI=1S/C10H10O4.C4H10N2/c11-9(12)6-8(10(13)14)7-4-2-1-3-5-7;1-2-6-4-3-5-1/h1-5,8H,6H2,(H,11,12)(H,13,14);5-6H,1-4H2','InChIKey=VDGBLALBFPZRPZ-UHFFFAOYSA-N','C1CNCCN1.O=C(O)CC(C(=O)O)c1ccccc1','1'),
	(70156,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'C61BA5B96B2895C6-FICuS-01-6D','C61BA5B96B2895C6-FICTS-01-4C','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C10H10O4/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;11-9(12)6-8(10(13)14)7-4-2-1-3-5-7/h1-5,11H,6-9H2;1-5,8H,6H2,(H,11,12)(H,13,14)','InChIKey=VNEGLUFZYSWOPN-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)c1ccccc1.c1ccc(N2CCNCC2)cc1','1'),
	(70157,0,0,'63075-11-6','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'3E4F10794E5ABDD5-FICuS-01-78','3E4F10794E5ABDD5-FICTS-01-57','3E4F10794E5ABDD5-uuuuu-01-27','InChI=1S/C10H19NO2/c1-2-3-6-9-13-10(12)11-7-4-5-8-11/h2-9H2,1H3','InChIKey=CIPZKHAYORFDPQ-UHFFFAOYSA-N','CCCCCOC(=O)N1CCCC1',NULL),
	(70158,0,0,'51420-33-8','Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'75C2FA873C329FD6-FICuS-01-72','75C2FA873C329FD6-FICTS-01-51','75C2FA873C329FD6-uuuuu-01-21','InChI=1S/C11H14N2O/c14-10-12-6-8-13(9-7-12)11-4-2-1-3-5-11/h1-5,10H,6-9H2','InChIKey=ZJQOHRIHVHFULX-UHFFFAOYSA-N','O=CN1CCN(c2ccccc2)CC1',NULL),
	(70159,0,0,NULL,'Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'5623401B78FC39FC-FICuS-01-5B','5623401B78FC39FC-FICTS-01-3A','5623401B78FC39FC-uuuuu-01-0A','InChI=1S/C11H21NO2/c1-2-3-4-7-10-14-11(13)12-8-5-6-9-12/h2-10H2,1H3','InChIKey=QBBAYHAWCWATTG-UHFFFAOYSA-N','CCCCCCOC(=O)N1CCCC1',NULL),
	(70160,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN3O',253.7309,NULL,'FFCC7534B9374C8C-FICuS-01-83','FFCC7534B9374C8C-FICTS-01-62','FFCC7534B9374C8C-uuuuu-01-32','InChI=1S/C12H16ClN3O/c13-11-4-2-1-3-10(11)9-15-5-7-16(8-6-15)12(14)17/h1-4H,5-9H2,(H2,14,17)','InChIKey=NVSZHCKZZPXHFI-UHFFFAOYSA-N','NC(=O)N1CCN(Cc2ccccc2Cl)CC1',NULL),
	(70161,1,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO2',290.1888,NULL,'A7E85A93C7CA3ABA-FICuS-01-93','A7E85A93C7CA3ABA-FICTS-01-72','A7E85A93C7CA3ABA-uuuuu-01-42','InChI=1S/C13H17Cl2NO2/c14-10-3-4-13(12(15)7-10)18-9-11(17)8-16-5-1-2-6-16/h3-4,7,11,17H,1-2,5-6,8-9H2','InChIKey=NHGWYVBPZSKTKV-UHFFFAOYSA-N','OC(COc1ccc(Cl)cc1Cl)CN1CCCC1','1'),
	(70162,1,0,NULL,'Consistent with Molecular Formula','C13H18Cl3NO3',342.6491,NULL,'2BD4E36C56821B9C-FICuS-01-68','2BD4E36C56821B9C-FICTS-01-47','2B284489690FC2D2-uuuuu-01-FD','InChI=1S/C13H17Cl2NO3.ClH/c14-10-1-2-13(12(15)7-10)19-9-11(17)8-16-3-5-18-6-4-16;/h1-2,7,11,17H,3-6,8-9H2;1H','InChIKey=XCADLYOCJCOLRX-UHFFFAOYSA-N','Cl.OC(COc1ccc(Cl)cc1Cl)CN1CCOCC1','1'),
	(70163,1,0,NULL,'Consistent with Molecular Formula','C13H17N3',215.2974,NULL,'235B61DCBD6C43FF-FICuS-01-83','235B61DCBD6C43FF-FICTS-01-62','235B61DCBD6C43FF-uuuuu-01-32','InChI=1S/C13H17N3/c1-12(11-14)15-7-9-16(10-8-15)13-5-3-2-4-6-13/h2-6,12H,7-10H2,1H3','InChIKey=PVCSUZKSLCHICC-UHFFFAOYSA-N','CC(C#N)N1CCN(c2ccccc2)CC1','1'),
	(70164,1,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'29058C59A0C53831-FICuS-01-38','29058C59A0C53831-FICTS-01-17','29058C59A0C53831-uuuuu-01-E7','InChI=1S/C13H18ClNO2/c14-11-3-5-13(6-4-11)17-10-12(16)9-15-7-1-2-8-15/h3-6,12,16H,1-2,7-10H2','InChIKey=OELYJQYSGPIMFC-UHFFFAOYSA-N','OC(COc1ccc(Cl)cc1)CN1CCCC1','1'),
	(70165,1,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'12DAEE76DDAE829F-FICuS-01-9D','12DAEE76DDAE829F-FICTS-01-7C','12DAEE76DDAE829F-uuuuu-01-4C','InChI=1S/C13H18ClNO2/c14-12-5-1-2-6-13(12)17-10-11(16)9-15-7-3-4-8-15/h1-2,5-6,11,16H,3-4,7-10H2','InChIKey=YQRCLZCHNCXIGR-UHFFFAOYSA-N','OC(COc1ccccc1Cl)CN1CCCC1','1'),
	(70166,1,0,NULL,'Consistent with Molecular Formula','C13H18ClNO3',271.7431,NULL,'7585697929523155-FICuS-01-1F','7585697929523155-FICTS-01-FE','7585697929523155-uuuuu-01-CE','InChI=1S/C13H18ClNO3/c14-11-1-3-13(4-2-11)18-10-12(16)9-15-5-7-17-8-6-15/h1-4,12,16H,5-10H2','InChIKey=JGWYIWBDTSZVFA-UHFFFAOYSA-N','OC(COc1ccc(Cl)cc1)CN1CCOCC1','1'),
	(70167,1,0,NULL,'Consistent with Molecular Formula','C13H18ClNO3',271.7431,NULL,'4E1B68F53A4EDC7B-FICuS-01-89','4E1B68F53A4EDC7B-FICTS-01-68','4E1B68F53A4EDC7B-uuuuu-01-38','InChI=1S/C13H18ClNO3/c14-12-3-1-2-4-13(12)18-10-11(16)9-15-5-7-17-8-6-15/h1-4,11,16H,5-10H2','InChIKey=IAVFBMZOXYCLOZ-UHFFFAOYSA-N','OC(COc1ccccc1Cl)CN1CCOCC1','1'),
	(70168,0,0,'61015-50-7','Consistent with Molecular Formula','C13H18ClN3O',267.7577,NULL,'C443B3EB14D19FBF-FICuS-01-82','C443B3EB14D19FBF-FICTS-01-61','C443B3EB14D19FBF-uuuuu-01-31','InChI=1S/C13H18ClN3O/c14-11-2-1-3-12(10-11)17-8-6-16(7-9-17)5-4-13(15)18/h1-3,10H,4-9H2,(H2,15,18)','InChIKey=LGHGWJDYIGTYKV-UHFFFAOYSA-N','NC(=O)CCN1CCN(c2cccc(Cl)c2)CC1',NULL),
	(70169,1,0,'5296-26-4','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'F1EAC16EB253B19C-FICuS-01-7E','F1EAC16EB253B19C-FICTS-01-5D','F1EAC16EB253B19C-uuuuu-01-2D','InChI=1S/C13H19NO3/c15-12(10-14-6-8-16-9-7-14)11-17-13-4-2-1-3-5-13/h1-5,12,15H,6-11H2','InChIKey=VXIWAJARNWASOA-UHFFFAOYSA-N','OC(COc1ccccc1)CN1CCOCC1','1'),
	(70170,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'4B63BCC714A689CC-FICuS-01-78','4B63BCC714A689CC-FICTS-01-57','4B63BCC714A689CC-uuuuu-01-27','InChI=1S/C13H20N2O/c1-12-3-2-4-13(11-12)15-7-5-14(6-8-15)9-10-16/h2-4,11,16H,5-10H2,1H3','InChIKey=LXPCVUJVXYMQSY-UHFFFAOYSA-N','Cc1cccc(N2CCN(CCO)CC2)c1',NULL),
	(70171,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3S',295.8293,NULL,'FF945967AE2DF5F8-FICuS-01-90','FF945967AE2DF5F8-FICTS-01-6F','FF945967AE2DF5F8-uuuuu-01-3F','InChI=1S/C14H18ClN3S/c1-2-7-16-14(19)18-10-8-17(9-11-18)13-6-4-3-5-12(13)15/h2-6H,1,7-11H2,(H,16,19)','InChIKey=HJOUPSHCKZTNEX-UHFFFAOYSA-N','C=CCNC(=S)N1CCN(c2ccccc2Cl)CC1',NULL),
	(70172,1,0,'22456-35-5','Consistent with Molecular Formula','C14H20Cl3NO2',340.6765,NULL,'64F029CFA54CFE37-FICuS-01-7D','64F029CFA54CFE37-FICTS-01-5C','640C8E2A9AC12779-uuuuu-01-0A','InChI=1S/C14H19Cl2NO2.ClH/c15-11-4-5-14(13(16)8-11)19-10-12(18)9-17-6-2-1-3-7-17;/h4-5,8,12,18H,1-3,6-7,9-10H2;1H','InChIKey=DWMOZOVZZAOOHC-UHFFFAOYSA-N','Cl.OC(COc1ccc(Cl)cc1Cl)CN1CCCCC1','1'),
	(70173,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O2S',293.383,NULL,'C98B1A3A0E5F453E-FICuS-01-74','C98B1A3A0E5F453E-FICTS-01-53','C98B1A3A0E5F453E-uuuuu-01-23','InChI=1S/C14H19N3O2S/c1-2-19-14(18)17-10-8-16(9-11-17)13(20)15-12-6-4-3-5-7-12/h3-7H,2,8-11H2,1H3,(H,15,20)','InChIKey=KRSUJIFFJBSYAX-UHFFFAOYSA-N','CCOC(=O)N1CCN(C(=S)Nc2ccccc2)CC1',NULL),
	(70174,0,0,NULL,'Consistent with Molecular Formula','C14H19N3S',261.3842,NULL,'5C4A86DB79163B41-FICuS-01-59','5C4A86DB79163B41-FICTS-01-38','5C4A86DB79163B41-uuuuu-01-08','InChI=1S/C14H19N3S/c1-2-8-15-14(18)17-11-9-16(10-12-17)13-6-4-3-5-7-13/h2-7H,1,8-12H2,(H,15,18)','InChIKey=PVNSBIIUCRLKNP-UHFFFAOYSA-N','C=CCNC(=S)N1CCN(c2ccccc2)CC1',NULL),
	(70175,1,0,'55883-24-4','Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'18C4FD4526FE842D-FICuS-01-6F','18C4FD4526FE842D-FICTS-01-4E','18C4FD4526FE842D-uuuuu-01-1E','InChI=1S/C14H20ClNO2/c15-12-4-6-14(7-5-12)18-11-13(17)10-16-8-2-1-3-9-16/h4-7,13,17H,1-3,8-11H2','InChIKey=ZGMJRMLXHLGNFX-UHFFFAOYSA-N','OC(COc1ccc(Cl)cc1)CN1CCCCC1','1'),
	(70176,1,0,NULL,'Consistent with Molecular Formula','C14H21Cl2NO2',306.2314,NULL,'F7F2CA6858E58DEF-FICuS-01-9C','F7F2CA6858E58DEF-FICTS-01-7B','F70E6D8D676854A1-uuuuu-01-14','InChI=1S/C14H20ClNO2.ClH/c15-13-6-2-3-7-14(13)18-11-12(17)10-16-8-4-1-5-9-16;/h2-3,6-7,12,17H,1,4-5,8-11H2;1H','InChIKey=OSDQHTLIRJYSMN-UHFFFAOYSA-N','Cl.OC(COc1ccccc1Cl)CN1CCCCC1','1'),
	(70177,1,0,'32599-04-5','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'4E0481C4A3B97435-FICuS-01-46','4E0481C4A3B97435-FICTS-01-25','4E0481C4A3B97435-uuuuu-01-F5','InChI=1S/C14H21NO2/c16-13(11-15-9-5-2-6-10-15)12-17-14-7-3-1-4-8-14/h1,3-4,7-8,13,16H,2,5-6,9-12H2','InChIKey=QPMPQYGUAKDGAE-UHFFFAOYSA-N','OC(COc1ccccc1)CN1CCCCC1','1'),
	(70178,1,0,'5296-07-1','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'65DB61B9777371FE-FICuS-01-65','65DB61B9777371FE-FICTS-01-44','65DB61B9777371FE-uuuuu-01-14','InChI=1S/C14H21NO2/c1-12-6-2-3-7-14(12)17-11-13(16)10-15-8-4-5-9-15/h2-3,6-7,13,16H,4-5,8-11H2,1H3','InChIKey=PSWMWCDHWLNZGJ-UHFFFAOYSA-N','Cc1ccccc1OCC(O)CN1CCCC1','1'),
	(70179,1,0,'5296-14-0','Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'72C71591C3E808D6-FICuS-01-4F','72C71591C3E808D6-FICTS-01-2E','723BB274FC65D198-uuuuu-01-0D','InChI=1S/C14H21NO2.ClH/c1-12-5-4-6-14(9-12)17-11-13(16)10-15-7-2-3-8-15;/h4-6,9,13,16H,2-3,7-8,10-11H2,1H3;1H','InChIKey=MUXGRKFZNWVWHT-UHFFFAOYSA-N','Cc1cccc(OCC(O)CN2CCCC2)c1.Cl','1'),
	(70180,1,0,'5296-12-8','Consistent with Molecular Formula','C14H22ClNO3',287.7857,NULL,'2A3BB1E0196915C2-FICuS-01-4B','2A3BB1E0196915C2-FICTS-01-2A','2AC7160526E4CC8C-uuuuu-01-11','InChI=1S/C14H21NO3.ClH/c1-12-3-2-4-14(9-12)18-11-13(16)10-15-5-7-17-8-6-15;/h2-4,9,13,16H,5-8,10-11H2,1H3;1H','InChIKey=HJUKUTGGQCOSOM-UHFFFAOYSA-N','Cc1cccc(OCC(O)CN2CCOCC2)c1.Cl','1'),
	(70181,1,0,'5296-29-7','Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'A77C3B5CB083EA0D-FICuS-01-7D','A77C3B5CB083EA0D-FICTS-01-5C','A77C3B5CB083EA0D-uuuuu-01-2C','InChI=1S/C14H21NO3/c1-12-4-2-3-5-14(12)18-11-13(16)10-15-6-8-17-9-7-15/h2-5,13,16H,6-11H2,1H3','InChIKey=KJRWWQLYPASADB-UHFFFAOYSA-N','Cc1ccccc1OCC(O)CN1CCOCC1','1'),
	(70182,0,0,NULL,'Consistent with Molecular Formula','C15H16N2OS',272.3642,NULL,'96515F2F4DB6A2D0-FICuS-01-66','96515F2F4DB6A2D0-FICTS-01-45','96515F2F4DB6A2D0-uuuuu-01-15','InChI=1S/C15H16N2OS/c18-15(14-7-4-12-19-14)17-10-8-16(9-11-17)13-5-2-1-3-6-13/h1-7,12H,8-11H2','InChIKey=KQWGPSMRQIVUMW-UHFFFAOYSA-N','O=C(c1cccs1)N1CCN(c2ccccc2)CC1',NULL),
	(70183,1,0,'5568-48-9','Consistent with Molecular Formula','C15H24ClNO2',285.8131,NULL,'9C5B3C730813D021-FICuS-01-3D','9C5B3C730813D021-FICTS-01-1C','9CA79B96379E096F-uuuuu-01-21','InChI=1S/C15H23NO2.ClH/c1-13-6-5-7-15(10-13)18-12-14(17)11-16-8-3-2-4-9-16;/h5-7,10,14,17H,2-4,8-9,11-12H2,1H3;1H','InChIKey=BKCBECOMJNGFAM-UHFFFAOYSA-N','Cc1cccc(OCC(O)CN2CCCCC2)c1.Cl','1'),
	(70184,2,0,NULL,'Consistent with Molecular Formula','C15H23N3OS',293.4262,NULL,'BA4F96A07322E39F-FICuS-01-69','BA4F96A07322E39F-FICTS-01-48','BA4F96A07322E39F-uuuuu-01-18','InChI=1S/C15H23N3OS/c1-12-11-18(13(2)10-17(12)8-9-19)15(20)16-14-6-4-3-5-7-14/h3-7,12-13,19H,8-11H2,1-2H3,(H,16,20)','InChIKey=NXZQMQODJDGJBC-UHFFFAOYSA-N','CC1CN(C(=S)Nc2ccccc2)C(C)CN1CCO','1'),
	(70185,0,0,'80303-91-9','Consistent with Molecular Formula','C16H16N4O8S2',456.4444,NULL,'19D55563DA52715A-FICuS-01-47','19D55563DA52715A-FICTS-01-26','19D55563DA52715A-uuuuu-01-F6','InChI=1S/C16H16N4O8S2/c21-19(22)13-3-1-5-15(11-13)29(25,26)17-7-9-18(10-8-17)30(27,28)16-6-2-4-14(12-16)20(23)24/h1-6,11-12H,7-10H2','InChIKey=BNRSIRFDVAGMLK-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)N2CCN(S(=O)(=O)c3cccc([N+](=O)[O-])c3)CC2)c1',NULL),
	(70186,0,0,NULL,'Consistent with Molecular Formula','C16H17BrN2O2S',381.2865,NULL,'1D84B2DEA1033974-FICuS-01-51','1D84B2DEA1033974-FICTS-01-30','1D84B2DEA1033974-uuuuu-01-00','InChI=1S/C16H17BrN2O2S/c17-14-6-8-16(9-7-14)22(20,21)19-12-10-18(11-13-19)15-4-2-1-3-5-15/h1-9H,10-13H2','InChIKey=QGXNVCFMUCORAL-UHFFFAOYSA-N','O=S(=O)(c1ccc(Br)cc1)N1CCN(c2ccccc2)CC1',NULL),
	(70187,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O4S',347.388,NULL,'E25D7D61C634F3F2-FICuS-01-6A','E25D7D61C634F3F2-FICTS-01-49','E25D7D61C634F3F2-uuuuu-01-19','InChI=1S/C16H17N3O4S/c20-19(21)15-7-4-8-16(13-15)24(22,23)18-11-9-17(10-12-18)14-5-2-1-3-6-14/h1-8,13H,9-12H2','InChIKey=LWMVTSYZEHUUAM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)N2CCN(c3ccccc3)CC2)c1',NULL),
	(70188,0,0,NULL,'Consistent with Molecular Formula','C16H25?ClN2O2',312.8387,NULL,'AE41B58021725E22-FICuS-01-3B','AE41B58021725E22-FICTS-01-1A','AE41B58021725E22-uuuuu-01-EA','InChI=1S/C16H24N2O2.ClH/c1-3-20-16(19)8-9-17-10-12-18(13-11-17)15-6-4-14(2)5-7-15;/h4-7H,3,8-13H2,1-2H3;1H','InChIKey=NJIYTFTXMWPKOR-UHFFFAOYSA-N','*.CCOC(=O)CCN1CCN(c2ccc(C)cc2)CC1.Cl',NULL),
	(70189,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O',300.7871,NULL,'80089B73F6850259-FICuS-01-35','80089B73F6850259-FICTS-01-14','80089B73F6850259-uuuuu-01-E4','InChI=1S/C17H17ClN2O/c18-15-6-8-16(9-7-15)19-10-12-20(13-11-19)17(21)14-4-2-1-3-5-14/h1-9H,10-13H2','InChIKey=HZXMUBFXMPJCON-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(70190,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N2O',337.248,NULL,'ED245BB094FE7EE6-FICuS-01-8E','ED245BB094FE7EE6-FICTS-01-6D','EDD8FC55AB73A7A8-uuuuu-01-4C','InChI=1S/C17H17ClN2O.ClH/c18-15-7-4-8-16(13-15)19-9-11-20(12-10-19)17(21)14-5-2-1-3-6-14;/h1-8,13H,9-12H2;1H','InChIKey=TXICCSGSTIFKKV-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(70191,0,0,'20386-34-9','Consistent with Molecular Formula','C17H17ClN2O',300.7871,NULL,'68130F3822FE45E5-FICuS-01-4C','68130F3822FE45E5-FICTS-01-2B','68130F3822FE45E5-uuuuu-01-FB','InChI=1S/C17H17ClN2O/c18-15-8-4-5-9-16(15)19-10-12-20(13-11-19)17(21)14-6-2-1-3-7-14/h1-9H,10-13H2','InChIKey=QJMKZHNAVLJIBG-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCN(c2ccccc2Cl)CC1',NULL),
	(70192,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O',300.7871,NULL,'8CCA040E158D07D9-FICuS-01-65','8CCA040E158D07D9-FICTS-01-44','8CCA040E158D07D9-uuuuu-01-14','InChI=1S/C17H17ClN2O/c18-16-9-5-4-8-15(16)17(21)20-12-10-19(11-13-20)14-6-2-1-3-7-14/h1-9H,10-13H2','InChIKey=TYNBVGHYFSRZDB-UHFFFAOYSA-N','O=C(c1ccccc1Cl)N1CCN(c2ccccc2)CC1',NULL),
	(70193,0,0,'18907-57-8','Consistent with Molecular Formula','C17H17ClN2O',300.7871,NULL,'3DF938D43F560FB6-FICuS-01-72','3DF938D43F560FB6-FICTS-01-51','3DF938D43F560FB6-uuuuu-01-21','InChI=1S/C17H17ClN2O/c18-15-8-6-14(7-9-15)17(21)20-12-10-19(11-13-20)16-4-2-1-3-5-16/h1-9H,10-13H2','InChIKey=MMRSPHBFKOUXJI-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N1CCN(c2ccccc2)CC1',NULL),
	(70194,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3S',331.8623,NULL,'CFA80A5F9BCF66BA-FICuS-01-A8','CFA80A5F9BCF66BA-FICTS-01-87','CFA80A5F9BCF66BA-uuuuu-01-57','InChI=1S/C17H18ClN3S/c18-14-5-4-8-16(13-14)20-9-11-21(12-10-20)17(22)19-15-6-2-1-3-7-15/h1-8,13H,9-12H2,(H,19,22)','InChIKey=WVPVZJCVYZSPJH-UHFFFAOYSA-N','S=C(Nc1ccccc1)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(70195,0,0,'40224-22-4','Consistent with Molecular Formula','C17H19N3O2',297.356,NULL,'AEF1490628C980B9-FICuS-01-60','AEF1490628C980B9-FICTS-01-3F','AEF1490628C980B9-uuuuu-01-0F','InChI=1S/C17H19N3O2/c21-20(22)17-8-6-15(7-9-17)14-18-10-12-19(13-11-18)16-4-2-1-3-5-16/h1-9H,10-14H2','InChIKey=PIBSNEKGYCHCSG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CN2CCN(c3ccccc3)CC2)cc1',NULL),
	(70196,1,0,NULL,'Consistent with Molecular Formula','C17H22ClNO2',307.8193,NULL,'032E153410B98F61-FICuS-01-2F','032E153410B98F61-FICTS-01-0E','03D2B2D12F34562F-uuuuu-01-FA','InChI=1S/C17H21NO2.ClH/c19-15(12-18-10-3-4-11-18)13-20-17-9-5-7-14-6-1-2-8-16(14)17;/h1-2,5-9,15,19H,3-4,10-13H2;1H','InChIKey=IFXDYYNGBDIPHE-UHFFFAOYSA-N','Cl.OC(COc1cccc2ccccc12)CN1CCCC1','1'),
	(70197,1,0,'41510-06-9','Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'F6F9EF3B3EFE974B-FICuS-01-AB','F6F9EF3B3EFE974B-FICTS-01-8A','F6F9EF3B3EFE974B-uuuuu-01-5A','InChI=1S/C17H21NO3/c19-15(12-18-8-10-20-11-9-18)13-21-17-7-3-5-14-4-1-2-6-16(14)17/h1-7,15,19H,8-13H2','InChIKey=CGTJUMFMARLZOY-UHFFFAOYSA-N','OC(COc1cccc2ccccc12)CN1CCOCC1','1'),
	(70198,0,0,'13754-35-3','Consistent with Molecular Formula','C18H16Cl2N2O2',363.2426,NULL,'63263DC5B0AFB154-FICuS-01-5C','63263DC5B0AFB154-FICTS-01-3B','63263DC5B0AFB154-uuuuu-01-0B','InChI=1S/C18H16Cl2N2O2/c19-15-7-3-1-5-13(15)17(23)21-9-11-22(12-10-21)18(24)14-6-2-4-8-16(14)20/h1-8H,9-12H2','InChIKey=FMVGYZXYYDCOQN-UHFFFAOYSA-N','O=C(c1ccccc1Cl)N1CCN(C(=O)c2ccccc2Cl)CC1',NULL),
	(70199,2,0,NULL,'Consistent with Molecular Formula','C18H20Br2N2O4S2',552.295,NULL,'A1ECD4750CC8B105-FICuS-01-6B','A1ECD4750CC8B105-FICTS-01-4A','A1ECD4750CC8B105-uuuuu-01-1A','InChI=1S/C18H20Br2N2O4S2/c1-13-11-22(28(25,26)18-9-5-16(20)6-10-18)14(2)12-21(13)27(23,24)17-7-3-15(19)4-8-17/h3-10,13-14H,11-12H2,1-2H3','InChIKey=UZIMTBITUVPKRA-UHFFFAOYSA-N','CC1CN(S(=O)(=O)c2ccc(Br)cc2)C(C)CN1S(=O)(=O)c1ccc(Br)cc1','1'),
	(70200,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'DEADC80DF953010C-FICuS-01-7F','DEADC80DF953010C-FICTS-01-5E','DEADC80DF953010C-uuuuu-01-2E','InChI=1S/C18H20N2O/c1-15-7-5-6-10-17(15)19-11-13-20(14-12-19)18(21)16-8-3-2-4-9-16/h2-10H,11-14H2,1H3','InChIKey=RCLQJXFCNJFZQU-UHFFFAOYSA-N','Cc1ccccc1N1CCN(C(=O)c2ccccc2)CC1',NULL),
	(70201,2,0,NULL,'Consistent with Molecular Formula','C18H20N4O8S2',484.498,NULL,'CA0CCE7675119103-FICuS-01-4E','CA0CCE7675119103-FICTS-01-2D','CA0CCE7675119103-uuuuu-01-FD','InChI=1S/C18H20N4O8S2/c1-13-11-20(32(29,30)18-8-4-6-16(10-18)22(25)26)14(2)12-19(13)31(27,28)17-7-3-5-15(9-17)21(23)24/h3-10,13-14H,11-12H2,1-2H3','InChIKey=LLIFKPFNPMWRHJ-UHFFFAOYSA-N','CC1CN(S(=O)(=O)c2cccc([N+](=O)[O-])c2)C(C)CN1S(=O)(=O)c1cccc([N+](=O)[O-])c1','1'),
	(70202,0,0,'2349-64-6','Consistent with Molecular Formula','C18H21N3S',311.444,NULL,'7F6001C61BFFD62E-FICuS-01-74','7F6001C61BFFD62E-FICTS-01-53','7F6001C61BFFD62E-uuuuu-01-23','InChI=1S/C18H21N3S/c1-15-7-9-17(10-8-15)20-11-13-21(14-12-20)18(22)19-16-5-3-2-4-6-16/h2-10H,11-14H2,1H3,(H,19,22)','InChIKey=UKQWHQCLFVMXSX-UHFFFAOYSA-N','Cc1ccc(N2CCN(C(=S)Nc3ccccc3)CC2)cc1',NULL),
	(70203,1,0,'5610-35-5','Consistent with Molecular Formula','C18H24ClNO2',321.8461,'1-Piperidineethanol, .alpha.-(.alpha.-naphthyloxymethyl)-, hydrochloride\nWLN: L66J BO2YQ- AT6NTJ &GH\n1-Piperidineethanol, .alpha.-[(1-naphthalenyloxy)methyl]-, hydrochloride\n1-Piperidineethanol, .alpha.-[(1-naphthyloxy)methyl]-, hydrochloride','8063E35A711AB424-FICuS-01-3C','8063E35A711AB424-FICTS-01-1B','809F44BF4E976D6A-uuuuu-01-27','InChI=1S/C18H23NO2.ClH/c20-16(13-19-11-4-1-5-12-19)14-21-18-10-6-8-15-7-2-3-9-17(15)18;/h2-3,6-10,16,20H,1,4-5,11-14H2;1H','InChIKey=PMMVFTJVAUABLF-UHFFFAOYSA-N','Cl.OC(COc1cccc2ccccc12)CN1CCCCC1','1'),
	(70204,2,0,NULL,'Consistent with Molecular Formula','C20H20Cl2N2O2',391.2962,NULL,'7D70965438B2B9FA-FICuS-01-62','7D70965438B2B9FA-FICTS-01-41','7D70965438B2B9FA-uuuuu-01-11','InChI=1S/C20H20Cl2N2O2/c1-13-11-24(20(26)16-5-9-18(22)10-6-16)14(2)12-23(13)19(25)15-3-7-17(21)8-4-15/h3-10,13-14H,11-12H2,1-2H3','InChIKey=LWYMDXFBQHMGLW-UHFFFAOYSA-N','CC1CN(C(=O)c2ccc(Cl)cc2)C(C)CN1C(=O)c1ccc(Cl)cc1','1'),
	(70205,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O2',340.4644,NULL,'BE6AF9F481CDDFC1-FICuS-01-AC','BE6AF9F481CDDFC1-FICTS-01-8B','BE6AF9F481CDDFC1-uuuuu-01-5B','InChI=1S/C21H28N2O2/c1-17-7-9-19(10-8-17)23-13-11-22(12-14-23)15-20(24)16-25-21-6-4-3-5-18(21)2/h3-10,20,24H,11-16H2,1-2H3','InChIKey=DCFXLFCESPOVKE-UHFFFAOYSA-N','Cc1ccc(N2CCN(CC(O)COc3ccccc3C)CC2)cc1','1'),
	(70206,0,0,NULL,'Consistent with Molecular Formula','C11H16Cl2N2',247.1668,NULL,'AAE124CC2187FB0C-FICuS-01-78','AAE124CC2187FB0C-FICTS-01-57','AA1D83291E0A2242-uuuuu-01-F4','InChI=1S/C11H15ClN2.ClH/c12-11-3-1-10(2-4-11)9-14-7-5-13-6-8-14;/h1-4,13H,5-9H2;1H','InChIKey=ZKQKYKNSUWSKAN-UHFFFAOYSA-N','Cl.Clc1ccc(CN2CCNCC2)cc1',NULL),
	(70207,1,0,NULL,'Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'086EB9AFA2D0E729-FICuS-01-7A','086EB9AFA2D0E729-FICTS-01-59','08921E4A9D5D3E67-uuuuu-01-0F','InChI=1S/C13H19NO2.ClH/c15-12(10-14-8-4-5-9-14)11-16-13-6-2-1-3-7-13;/h1-3,6-7,12,15H,4-5,8-11H2;1H','InChIKey=MBXQYVWGXTWLDD-UHFFFAOYSA-N','Cl.OC(COc1ccccc1)CN1CCCC1','1'),
	(70208,1,0,NULL,'Consistent with Molecular Formula','C15H23N3O2S',309.4256,NULL,'E37CD9CFD7F26965-FICuS-01-8C','E37CD9CFD7F26965-FICTS-01-6B','E37CD9CFD7F26965-uuuuu-01-3B','InChI=1S/C15H23N3O2S/c1-20-12-14(19)11-17-7-9-18(10-8-17)15(21)16-13-5-3-2-4-6-13/h2-6,14,19H,7-12H2,1H3,(H,16,21)','InChIKey=GILZTAJMXFZTRR-UHFFFAOYSA-N','COCC(O)CN1CCN(C(=S)Nc2ccccc2)CC1','1'),
	(70209,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3S',331.8623,NULL,'72329898A9E52F0E-FICuS-01-58','72329898A9E52F0E-FICTS-01-37','72329898A9E52F0E-uuuuu-01-07','InChI=1S/C17H18ClN3S/c18-14-6-8-16(9-7-14)20-10-12-21(13-11-20)17(22)19-15-4-2-1-3-5-15/h1-9H,10-13H2,(H,19,22)','InChIKey=KWLLTALRNZNYQU-UHFFFAOYSA-N','S=C(Nc1ccccc1)N1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(70210,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3S',331.8623,NULL,'B38CC28E024558AD-FICuS-01-66','B38CC28E024558AD-FICTS-01-45','B38CC28E024558AD-uuuuu-01-15','InChI=1S/C17H18ClN3S/c18-15-8-4-5-9-16(15)20-10-12-21(13-11-20)17(22)19-14-6-2-1-3-7-14/h1-9H,10-13H2,(H,19,22)','InChIKey=BHVMHHCLCSBBTQ-UHFFFAOYSA-N','S=C(Nc1ccccc1)N1CCN(c2ccccc2Cl)CC1',NULL),
	(70211,1,0,'4318-46-1','Consistent with Molecular Formula','C18H21N3S',311.444,NULL,'59F30FD3B57685E8-FICuS-01-69','59F30FD3B57685E8-FICTS-01-48','59F30FD3B57685E8-uuuuu-01-18','InChI=1S/C18H21N3S/c1-15-14-20(18(22)19-16-8-4-2-5-9-16)12-13-21(15)17-10-6-3-7-11-17/h2-11,15H,12-14H2,1H3,(H,19,22)','InChIKey=YKQGPJJZGWOABL-UHFFFAOYSA-N','CC1CN(C(=S)Nc2ccccc2)CCN1c1ccccc1','1'),
	(70212,0,0,NULL,'Consistent with Molecular Formula','C20H26N4S',354.5122,NULL,'BFE2884858A89BA0-FICuS-01-74','BFE2884858A89BA0-FICTS-01-53','BFE2884858A89BA0-uuuuu-01-23','InChI=1S/C20H26N4S/c25-20(22-18-8-3-1-4-9-18)21-12-7-13-23-14-16-24(17-15-23)19-10-5-2-6-11-19/h1-6,8-11H,7,12-17H2,(H2,21,22,25)','InChIKey=CILKHVQIBULEER-UHFFFAOYSA-N','S=C(NCCCN1CCN(c2ccccc2)CC1)Nc1ccccc1',NULL),
	(70213,2,0,'5786-82-3','Consistent with Molecular Formula','C20H25N7O6',459.4608,'H4HF\nTHHF\nTetrahydrohomofolate\nTetrahydrohomofolic acid\nHomofolic acid, tetrahydro-\nGlutamic acid, N-[p-([2-(2-amino-5,6,7,8-tetrahydro-4-hydroxy-6-pteridinyl)ethyl]amino)benzoyl]-\nL-Glutamic acid, N-[4-[[2-(2-amino-1,4,5,6,7,8-hexhydro-4-oxo-6-pteridinyl)ethyl]amino]benzoyl]-\nGlutamic acid, N-[p-[[2-(2-amino-5,6,7,8-tetrahydro-4-hydroxy-6-pterdinyl)ethyl]amino]benzoyl]-, L-','5012EA10CDE1F483-FICuS-01-58','B60A40A1BE551A61-FICTS-01-2F','5012EA10CDE1F483-uuuuu-01-07','InChI=1S/C20H25N7O6/c21-20-26-16-15(18(31)27-20)24-12(9-23-16)7-8-22-11-3-1-10(2-4-11)17(30)25-13(19(32)33)5-6-14(28)29/h1-4,12-13,22,24H,5-9H2,(H,25,30)(H,28,29)(H,32,33)(H4,21,23,26,27,31)','InChIKey=SVEJTXIHPDUQLZ-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)NCC(CCNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)N2','1'),
	(70214,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl2NO',260.1626,NULL,'EDED6CDB00F0F9DF-FICuS-01-B7','EDED6CDB00F0F9DF-FICTS-01-96','EDED6CDB00F0F9DF-uuuuu-01-66','InChI=1S/C12H15Cl2NO/c13-10-4-5-12(11(14)8-10)16-9-15-6-2-1-3-7-15/h4-5,8H,1-3,6-7,9H2','InChIKey=UQGFZMIPKPCFNF-UHFFFAOYSA-N','Clc1ccc(OCN2CCCCC2)c(Cl)c1',NULL),
	(70215,0,0,'92023-60-4','Consistent with Molecular Formula','C13H11Cl2NS',284.2026,NULL,'6B4193164A19FABA-FICuS-01-60','6B4193164A19FABA-FICTS-01-3F','6B4193164A19FABA-uuuuu-01-0F','InChI=1S/C13H11Cl2NS/c14-10-2-5-12(6-3-10)17-8-9-1-4-11(16)7-13(9)15/h1-7H,8,16H2','InChIKey=JXPALVGCNKMATI-UHFFFAOYSA-N','Nc1ccc(CSc2ccc(Cl)cc2)c(Cl)c1',NULL),
	(70216,0,0,'2393-97-7','Consistent with Molecular Formula','C13H10Cl2S2',301.248,NULL,'9A7770471BB74BCE-FICuS-01-6B','9A7770471BB74BCE-FICTS-01-4A','9A7770471BB74BCE-uuuuu-01-1A','InChI=1S/C13H10Cl2S2/c14-10-1-5-12(6-2-10)16-9-17-13-7-3-11(15)4-8-13/h1-8H,9H2','InChIKey=NTZBITFHYUVXFR-UHFFFAOYSA-N','Clc1ccc(SCSc2ccc(Cl)cc2)cc1',NULL),
	(70217,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNOS',265.7569,NULL,'2EA548950BEA34CE-FICuS-01-75','2EA548950BEA34CE-FICTS-01-54','2EA548950BEA34CE-uuuuu-01-24','InChI=1S/C13H12ClNOS/c14-10-4-6-13(7-5-10)17-9-15-11-2-1-3-12(16)8-11/h1-8,15-16H,9H2','InChIKey=RWDQIHDDDXBGMJ-UHFFFAOYSA-N','Oc1cccc(NCSc2ccc(Cl)cc2)c1',NULL),
	(70218,0,0,NULL,'Consistent with Molecular Formula','C13H13NOS',231.3118,NULL,'8B6AB5BB59473818-FICuS-01-60','8B6AB5BB59473818-FICTS-01-3F','8B6AB5BB59473818-uuuuu-01-0F','InChI=1S/C13H13NOS/c15-13-7-6-12(16)8-10(13)9-14-11-4-2-1-3-5-11/h1-8,14-16H,9H2','InChIKey=YRVDWEZZOGGHRU-UHFFFAOYSA-N','Oc1ccc(S)cc1CNc1ccccc1',NULL),
	(70219,0,0,'13738-70-0','Consistent with Molecular Formula','C13H13NS',215.3124,'.alpha.-(Phenylthio)-p-toluidine\np-Toluidine, .alpha.-(phenylthio)-\nBenzenamine, 4-[(phenylthio)methyl]-','97B30274987C1911-FICuS-01-30','97B30274987C1911-FICTS-01-0F','97B30274987C1911-uuuuu-01-DF','InChI=1S/C13H13NS/c14-12-8-6-11(7-9-12)10-15-13-4-2-1-3-5-13/h1-9H,10,14H2','InChIKey=BETHGEVRYKIURN-UHFFFAOYSA-N','Nc1ccc(CSc2ccccc2)cc1',NULL),
	(70220,0,0,'39860-52-1','Consistent with Molecular Formula','C14H10O3S',258.2912,NULL,'0A3BC94BF2BD5D24-FICuS-01-7C','0A3BC94BF2BD5D24-FICTS-01-5B','0A3BC94BF2BD5D24-uuuuu-01-2B','InChI=1S/C14H10O3S/c15-13(16)11-8-4-5-9-12(11)18-14(17)10-6-2-1-3-7-10/h1-9H,(H,15,16)','InChIKey=AYYGQBKLLWSKJB-UHFFFAOYSA-N','O=C(Sc1ccccc1C(=O)O)c1ccccc1',NULL),
	(70221,0,0,NULL,'Consistent with Molecular Formula','C29H29Cl3N2S3',608.1005,NULL,'BDACC809935E4870-FICuS-01-6E','BDACC809935E4870-FICTS-01-4D','9BA3A5C11FC4969C-uuuuu-01-28','InChI=1S/C15H15Cl2NS2.C14H14ClNS/c1-18(10-19-14-6-2-12(16)3-7-14)11-20-15-8-4-13(17)5-9-15;15-13-6-8-14(9-7-13)17-11-16-10-12-4-2-1-3-5-12/h2-9H,10-11H2,1H3;1-9,16H,10-11H2','InChIKey=WNNNUBHVVUVLSI-UHFFFAOYSA-N','CN(CSc1ccc(Cl)cc1)CSc1ccc(Cl)cc1.Clc1ccc(SCNCc2ccccc2)cc1',NULL),
	(70222,0,0,NULL,'Consistent with Molecular Formula','C23H27NOS2',397.5924,NULL,'D939363BD0401AC9-FICuS-01-54','D939363BD0401AC9-FICTS-01-33','CCCF346A9A1F6E63-uuuuu-01-38','InChI=1S/C15H17NS.C8H10OS/c1-16-15-9-7-14(8-10-15)12-17-11-13-5-3-2-4-6-13;9-7-10-6-8-4-2-1-3-5-8/h2-10,16H,11-12H2,1H3;1-5,9H,6-7H2','InChIKey=GCMCWOJQHSRIKF-UHFFFAOYSA-N','CNc1ccc(CSCc2ccccc2)cc1.OCSCc1ccccc1',NULL),
	(70223,0,0,'956-06-9','Consistent with Molecular Formula','C14H14ClNS',263.7843,'N-[[(p-Chlorophenyl)thio]methyl]-N-methylaniline\nWLN: GR DS1N1&R\nAniline, N-[[(p-chlorophenyl)thio]methyl]-N-methyl-','AD5FE07D2389405D-FICuS-01-6A','AD5FE07D2389405D-FICTS-01-49','AD5FE07D2389405D-uuuuu-01-19','InChI=1S/C14H14ClNS/c1-16(13-5-3-2-4-6-13)11-17-14-9-7-12(15)8-10-14/h2-10H,11H2,1H3','InChIKey=TWJYSVAMJLBEMQ-UHFFFAOYSA-N','CN(CSc1ccc(Cl)cc1)c1ccccc1',NULL),
	(70224,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNS',263.7843,NULL,'C41B4C6C8A3A3BF0-FICuS-01-79','C41B4C6C8A3A3BF0-FICTS-01-58','C41B4C6C8A3A3BF0-uuuuu-01-28','InChI=1S/C14H14ClNS/c1-10-8-11(2-7-14(10)16)9-17-13-5-3-12(15)4-6-13/h2-8H,9,16H2,1H3','InChIKey=CJWGKVFZHIHJAH-UHFFFAOYSA-N','Cc1cc(CSc2ccc(Cl)cc2)ccc1N',NULL),
	(70225,0,0,'92245-90-4','Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'B7BD4C126F552126-FICuS-01-51','B7BD4C126F552126-FICTS-01-30','B7BD4C126F552126-uuuuu-01-00','InChI=1S/C14H14N2O2S/c1-15-12-4-2-11(3-5-12)10-19-14-8-6-13(7-9-14)16(17)18/h2-9,15H,10H2,1H3','InChIKey=HAKNOZPGWYJNQJ-UHFFFAOYSA-N','CNc1ccc(CSc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(70226,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNOS',291.7947,NULL,'6A00863D92725B30-FICuS-01-31','6A00863D92725B30-FICTS-01-10','6A00863D92725B30-uuuuu-01-E0','InChI=1S/C15H14ClNOS/c1-17(11-18)14-6-2-12(3-7-14)10-19-15-8-4-13(16)5-9-15/h2-9,11H,10H2,1H3','InChIKey=PNOFRRYVEIXDII-UHFFFAOYSA-N','CN(C=O)c1ccc(CSc2ccc(Cl)cc2)cc1',NULL),
	(70227,0,0,'13641-16-2','Consistent with Molecular Formula','C14H15NS',229.3392,NULL,'27675060B6436558-FICuS-01-1F','27675060B6436558-FICTS-01-FE','27675060B6436558-uuuuu-01-CE','InChI=1S/C14H15NS/c1-15(13-8-4-2-5-9-13)12-16-14-10-6-3-7-11-14/h2-11H,12H2,1H3','InChIKey=RIMRQKZSKAZYLC-UHFFFAOYSA-N','CN(CSc1ccccc1)c1ccccc1',NULL),
	(70228,0,0,'92547-69-8','Consistent with Molecular Formula','C15H17NS',243.366,NULL,'8D563D7051D9D7C8-FICuS-01-65','8D563D7051D9D7C8-FICTS-01-44','8D563D7051D9D7C8-uuuuu-01-14','InChI=1S/C15H17NS/c1-12-3-9-15(10-4-12)17-11-13-5-7-14(16-2)8-6-13/h3-10,16H,11H2,1-2H3','InChIKey=FNGCRYAMOUMXPF-UHFFFAOYSA-N','CNc1ccc(CSc2ccc(C)cc2)cc1',NULL),
	(70229,0,0,NULL,'Consistent with Molecular Formula','C21H23NS2',353.5394,NULL,'A68D5490F34BDED5-FICuS-01-7D','A68D5490F34BDED5-FICTS-01-5C','C47C49CCCD2424B0-uuuuu-01-1F','InChI=1S/C15H17NS.C6H6S/c1-16(2)14-10-8-13(9-11-14)12-17-15-6-4-3-5-7-15;7-6-4-2-1-3-5-6/h3-11H,12H2,1-2H3;1-5,7H','InChIKey=NOFMUEPHULYUEB-UHFFFAOYSA-N','CN(C)c1ccc(CSc2ccccc2)cc1.Sc1ccccc1',NULL),
	(70230,0,0,'959-25-1','Consistent with Molecular Formula','C15H16ClNS',277.8111,NULL,'2ED7B82F8F392370-FICuS-01-61','2ED7B82F8F392370-FICTS-01-40','2ED7B82F8F392370-uuuuu-01-10','InChI=1S/C15H16ClNS/c1-12-3-7-14(8-4-12)17(2)11-18-15-9-5-13(16)6-10-15/h3-10H,11H2,1-2H3','InChIKey=XUBPYBGXBKAKFU-UHFFFAOYSA-N','Cc1ccc(N(C)CSc2ccc(Cl)cc2)cc1',NULL),
	(70231,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNS',299.8173,NULL,'3180CB72284B7F9B-FICuS-01-59','3180CB72284B7F9B-FICTS-01-38','3180CB72284B7F9B-uuuuu-01-08','InChI=1S/C17H14ClNS/c18-13-6-8-14(9-7-13)20-11-16-15-4-2-1-3-12(15)5-10-17(16)19/h1-10H,11,19H2','InChIKey=XDSJROLEUVEQGQ-UHFFFAOYSA-N','Nc1ccc2ccccc2c1CSc1ccc(Cl)cc1',NULL),
	(70232,0,0,'72862-46-5','Consistent with Molecular Formula','C17H14OS',266.357,NULL,'6DCB0E6E017F61C6-FICuS-01-74','6DCB0E6E017F61C6-FICTS-01-53','6DCB0E6E017F61C6-uuuuu-01-23','InChI=1S/C17H14OS/c18-17-11-10-13-6-4-5-9-15(13)16(17)12-19-14-7-2-1-3-8-14/h1-11,18H,12H2','InChIKey=SFTJMWGRRIJJMU-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CSc1ccccc1',NULL),
	(70233,0,0,NULL,'Consistent with Molecular Formula','C17H22N2S',286.4342,NULL,'6DD1CB70D647809D-FICuS-01-6C','6DD1CB70D647809D-FICTS-01-4B','6DD1CB70D647809D-uuuuu-01-1B','InChI=1S/C17H22N2S/c1-12-9-13(2)17(14(3)10-12)20-11-19-16-7-5-15(18-4)6-8-16/h5-10,18-19H,11H2,1-4H3','InChIKey=FSQNTGGFAXYIEU-UHFFFAOYSA-N','CNc1ccc(NCSc2c(C)cc(C)cc2C)cc1',NULL),
	(70234,0,0,'25850-55-9','Consistent with Molecular Formula','C19H14Cl2S2',377.3456,NULL,'253937A9CEB3161A-FICuS-01-54','253937A9CEB3161A-FICTS-01-33','253937A9CEB3161A-uuuuu-01-03','InChI=1S/C19H14Cl2S2/c20-15-6-10-17(11-7-15)22-19(14-4-2-1-3-5-14)23-18-12-8-16(21)9-13-18/h1-13,19H','InChIKey=RBGYZNNNWNDJLA-UHFFFAOYSA-N','Clc1ccc(SC(Sc2ccc(Cl)cc2)c2ccccc2)cc1',NULL),
	(70235,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl3NS2',440.8321,NULL,'D27E09B16901AF46-FICuS-01-56','D27E09B16901AF46-FICTS-01-35','D27E09B16901AF46-uuuuu-01-05','InChI=1S/C20H16Cl3NS2/c21-15-1-7-18(8-2-15)24(13-25-19-9-3-16(22)4-10-19)14-26-20-11-5-17(23)6-12-20/h1-12H,13-14H2','InChIKey=HDXZUCFMRYLPLQ-UHFFFAOYSA-N','Clc1ccc(SCN(CSc2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1',NULL),
	(70236,0,0,NULL,'Consistent with Molecular Formula','C20H18ClNS2',371.9419,NULL,'C7D9853F62CE483D-FICuS-01-77','C7D9853F62CE483D-FICTS-01-56','C7D9853F62CE483D-uuuuu-01-26','InChI=1S/C20H18ClNS2/c21-17-11-13-18(14-12-17)22(15-23-19-7-3-1-4-8-19)16-24-20-9-5-2-6-10-20/h1-14H,15-16H2','InChIKey=OSBXHQJUNTVBRK-UHFFFAOYSA-N','Clc1ccc(N(CSc2ccccc2)CSc2ccccc2)cc1',NULL),
	(70237,0,0,NULL,'Consistent with Molecular Formula','C20H19NO2S2',369.4956,NULL,'4E48EBC3FA4C486C-FICuS-01-8C','4E48EBC3FA4C486C-FICTS-01-6B','4E48EBC3FA4C486C-uuuuu-01-3B','InChI=1S/C20H19NO2S2/c1-21(25(22,23)20-10-6-3-7-11-20)18-14-12-17(13-15-18)16-24-19-8-4-2-5-9-19/h2-15H,16H2,1H3','InChIKey=UYWKIBQKOPMOQH-UHFFFAOYSA-N','CN(c1ccc(CSc2ccccc2)cc1)S(=O)(=O)c1ccccc1',NULL),
	(70238,0,0,NULL,'Consistent with Molecular Formula','C20H19NS2',337.4968,NULL,'B9676BFF90ECB563-FICuS-01-84','B9676BFF90ECB563-FICTS-01-63','B9676BFF90ECB563-uuuuu-01-33','InChI=1S/C20H19NS2/c1-3-7-19(8-4-1)22-15-17-11-13-18(14-12-17)21-16-23-20-9-5-2-6-10-20/h1-14,21H,15-16H2','InChIKey=MUADMOZNJPHSKA-UHFFFAOYSA-N','c1ccc(SCNc2ccc(CSc3ccccc3)cc2)cc1',NULL),
	(70239,0,0,'10381-05-2','Consistent with Molecular Formula','C21H19Cl2NOS2',436.4132,'N,N-Bis[[(p-chlorophenyl)thio]methyl]-p-anisidine\nWLN: GR DS1NR DO1&1SR DG\np-Anisidine, N,N-bis[[(p-chlorophenyl)thio]methyl]-','CD275F8A9307F861-FICuS-01-63','CD275F8A9307F861-FICTS-01-42','CD275F8A9307F861-uuuuu-01-12','InChI=1S/C21H19Cl2NOS2/c1-25-19-8-6-18(7-9-19)24(14-26-20-10-2-16(22)3-11-20)15-27-21-12-4-17(23)5-13-21/h2-13H,14-15H2,1H3','InChIKey=UPHJDHFFBCOOGC-UHFFFAOYSA-N','COc1ccc(N(CSc2ccc(Cl)cc2)CSc2ccc(Cl)cc2)cc1',NULL),
	(70240,0,0,NULL,'Consistent with Molecular Formula','C21H19Cl2NS2',420.4138,NULL,'896E729104041939-FICuS-01-24','896E729104041939-FICTS-01-03','896E729104041939-uuuuu-01-D3','InChI=1S/C21H19Cl2NS2/c1-24(15-26-21-12-6-18(23)7-13-21)19-8-2-16(3-9-19)14-25-20-10-4-17(22)5-11-20/h2-13H,14-15H2,1H3','InChIKey=HMDDZKREVHHSDA-UHFFFAOYSA-N','CN(CSc1ccc(Cl)cc1)c1ccc(CSc2ccc(Cl)cc2)cc1',NULL),
	(70241,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O4S2',441.5188,NULL,'9774093A8B47E937-FICuS-01-4C','9774093A8B47E937-FICTS-01-2B','9774093A8B47E937-uuuuu-01-FB','InChI=1S/C21H19N3O4S2/c1-22(15-30-21-12-8-19(9-13-21)24(27)28)17-4-2-16(3-5-17)14-29-20-10-6-18(7-11-20)23(25)26/h2-13H,14-15H2,1H3','InChIKey=JYJKVUQMXMWOIZ-UHFFFAOYSA-N','CN(CSc1ccc([N+](=O)[O-])cc1)c1ccc(CSc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(70242,0,0,'73637-05-5','Consistent with Molecular Formula','C21H21NS2',351.5236,'N,p-Bis(phenylthiomethyl)-N-methylaniline\nAniline, N,p-bis(phenylthiomethyl)-N-methyl-\np-Toluidine, N-methyl-N-(phenylthiomethyl)-.alpha.-phenylthio-\nWLN: RS1R DN1&1SR\nBenzenamine, N-methyl-N,4-bis[(phenylthio)methyl]-','ACCB3034CBFBE183-FICuS-01-88','ACCB3034CBFBE183-FICTS-01-67','ACCB3034CBFBE183-uuuuu-01-37','InChI=1S/C21H21NS2/c1-22(17-24-21-10-6-3-7-11-21)19-14-12-18(13-15-19)16-23-20-8-4-2-5-9-20/h2-15H,16-17H2,1H3','InChIKey=OKBYZFBFFVTBJZ-UHFFFAOYSA-N','CN(CSc1ccccc1)c1ccc(CSc2ccccc2)cc1',NULL),
	(70243,0,0,'73651-48-6','Consistent with Molecular Formula','C13H11ClN2O2S',294.7551,'N-[[(p-Chlorophenyl)thio]methyl]-3-nitroaniline\nAniline, N-[[(p-chlorophenyl)thio]methyl]-m-nitro-\nWLN: WNR CM1SR DG\nBenzenamine, N-[[(4-chlorophenyl)thio]methyl]-3-nitro-','8F5D904BEC2315E6-FICuS-01-6B','8F5D904BEC2315E6-FICTS-01-4A','8F5D904BEC2315E6-uuuuu-01-1A','InChI=1S/C13H11ClN2O2S/c14-10-4-6-13(7-5-10)19-9-15-11-2-1-3-12(8-11)16(17)18/h1-8,15H,9H2','InChIKey=LDPVWEOAIFEDDW-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(NCSc2ccc(Cl)cc2)c1',NULL),
	(70244,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNOS',265.7569,NULL,'15D14A6164B97DB2-FICuS-01-52','15D14A6164B97DB2-FICTS-01-31','15D14A6164B97DB2-uuuuu-01-01','InChI=1S/C13H12ClNOS/c14-10-2-5-12(6-3-10)17-8-9-1-4-11(15)7-13(9)16/h1-7,16H,8,15H2','InChIKey=LFRUKHBACLBQRD-UHFFFAOYSA-N','Nc1ccc(CSc2ccc(Cl)cc2)c(O)c1',NULL),
	(70245,0,0,NULL,'Consistent with Molecular Formula','C17H15NS',265.3722,NULL,'962D5C17E85DD7D8-FICuS-01-79','962D5C17E85DD7D8-FICTS-01-58','962D5C17E85DD7D8-uuuuu-01-28','InChI=1S/C17H15NS/c19-17-11-10-13-6-4-5-9-15(13)16(17)12-18-14-7-2-1-3-8-14/h1-11,18-19H,12H2','InChIKey=QDBYQXIHBLADFK-UHFFFAOYSA-N','Sc1ccc2ccccc2c1CNc1ccccc1',NULL),
	(70246,0,0,NULL,'Consistent with Molecular Formula','C18H15NS2',309.4432,NULL,'C3216172897EFCB9-FICuS-01-61','C3216172897EFCB9-FICTS-01-40','C3216172897EFCB9-uuuuu-01-10','InChI=1S/C18H15NS2/c1-2-5-14(6-3-1)21-12-19-16-10-9-13-11-20-17-8-4-7-15(16)18(13)17/h1-10,19H,11-12H2','InChIKey=QQLBMWOMYOJCQV-UHFFFAOYSA-N','c1ccc(SCNc2ccc3c4c(cccc24)SC3)cc1',NULL),
	(70247,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O2S2',402.9127,NULL,'38A38CB3D9D11231-FICuS-01-4F','38A38CB3D9D11231-FICTS-01-2E','38A38CB3D9D11231-uuuuu-01-FE','InChI=1S/C19H15ClN2O2S2/c20-15-10-12-16(13-11-15)25-14-21(26-17-6-2-1-3-7-17)18-8-4-5-9-19(18)22(23)24/h1-13H,14H2','InChIKey=WXJXBYZHTWWDJX-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1N(CSc1ccc(Cl)cc1)Sc1ccccc1',NULL),
	(70248,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO2S2',389.9139,'N-(4-((4-chlorophenylthio)methyl)phenyl)benzenesulfonamide','464A212AFAA28E74-FICuS-01-5E','464A212AFAA28E74-FICTS-01-3D','464A212AFAA28E74-uuuuu-01-0D','InChI=1S/C19H16ClNO2S2/c20-16-8-12-18(13-9-16)24-14-15-6-10-17(11-7-15)21-25(22,23)19-4-2-1-3-5-19/h1-13,21H,14H2','InChIKey=WQKPRWBYNOIBTL-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(CSc2ccc(Cl)cc2)cc1)c1ccccc1',NULL),
	(70249,0,0,'69566-11-6','Consistent with Molecular Formula','C19H16ClNS',325.8551,NULL,'8F7F0B03325F78BF-FICuS-01-6E','8F7F0B03325F78BF-FICTS-01-4D','8F7F0B03325F78BF-uuuuu-01-1D','InChI=1S/C19H16ClNS/c20-16-8-12-19(13-9-16)22-14-15-6-10-18(11-7-15)21-17-4-2-1-3-5-17/h1-13,21H,14H2','InChIKey=CORXPSNUDIUKLM-UHFFFAOYSA-N','Clc1ccc(SCc2ccc(Nc3ccccc3)cc2)cc1',NULL),
	(70250,0,0,NULL,'Consistent with Molecular Formula','C27H33NS2',435.6844,NULL,'E1F237D2458AFCAA-FICuS-01-82','E1F237D2458AFCAA-FICTS-01-61','E1F237D2458AFCAA-uuuuu-01-31','InChI=1S/C27H33NS2/c1-18-12-20(3)26(21(4)13-18)29-16-24-8-10-25(11-9-24)28(7)17-30-27-22(5)14-19(2)15-23(27)6/h8-15H,16-17H2,1-7H3','InChIKey=DFGCAQPNOMSHAW-UHFFFAOYSA-N','Cc1cc(C)c(SCc2ccc(N(C)CSc3c(C)cc(C)cc3C)cc2)c(C)c1',NULL),
	(70251,0,0,'2245-38-7','Consistent with Molecular Formula','C13H14',170.2536,'2,3,5-Trimethylnaphthalene\n1,6,7-Trimethylnaphthalene\nNaphthalene, 2,3,5-trimethyl-\nNaphthalene, 1,6,7-trimethyl-\nNaphthalene, 1,6,7-trimethyl-','141BDE2780E0C769-FICuS-01-57','141BDE2780E0C769-FICTS-01-36','141BDE2780E0C769-uuuuu-01-06','InChI=1S/C13H14/c1-9-5-4-6-12-7-10(2)11(3)8-13(9)12/h4-8H,1-3H3','InChIKey=JBXULKRNHAQMAS-UHFFFAOYSA-N','Cc1cc2cccc(C)c2cc1C',NULL),
	(70252,0,0,'38192-12-0','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'9D1D83949DF6D326-FICuS-01-69','9D1D83949DF6D326-FICTS-01-48','9D1D83949DF6D326-uuuuu-01-18','InChI=1S/C16H16N2O2/c1-11-7-3-5-9-13(11)15(19)17-18-16(20)14-10-6-4-8-12(14)2/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=OFGAOMPNGSOCDO-UHFFFAOYSA-N','Cc1ccccc1C(=O)NNC(=O)c1ccccc1C',NULL),
	(70253,0,0,'20627-21-8','Consistent with Molecular Formula','C14H25N3O',251.371,NULL,'0227DC7EF6980213-FICuS-01-48','0227DC7EF6980213-FICTS-01-27','0227DC7EF6980213-uuuuu-01-F7','InChI=1S/C14H25N3O/c1-10(2)16(11(3)4)9-14(18)15-17-12(5)7-8-13(17)6/h7-8,10-11H,9H2,1-6H3,(H,15,18)','InChIKey=LQCBYEADVVYUTE-UHFFFAOYSA-N','Cc1ccc(C)n1NC(=O)CN(C(C)C)C(C)C',NULL),
	(70254,0,1,NULL,'Consistent with Molecular Formula','C27H32N2O5',464.5602,NULL,'F05BDD6CEFE999CA-FICuS-01-B4','F05BDD6CEFE999CA-FICTS-01-93','662D6604063D5A29-uuuuu-01-E6','InChI=1S/C23H28N2O.C4H4O4/c1-4-24(5-2)16-17-26-22-13-9-12-21(18-22)25-19(3)14-15-23(25)20-10-7-6-8-11-20;5-3(6)1-2-4(7)8/h6-15,18H,4-5,16-17H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=LXGCFIWKAKLJPI-BTJKTKAUSA-N','CCN(CC)CCOc1cccc(-n2c(C)ccc2-c2ccccc2)c1.O=C(O)/C=C\\C(=O)O','1'),
	(70255,0,0,'17465-98-4','Consistent with Molecular Formula','C11H11ClN4O',250.6871,NULL,'68F681CA08A67709-FICuS-01-54','68F681CA08A67709-FICTS-01-33','68F681CA08A67709-uuuuu-01-03','InChI=1S/C11H11ClN4O/c1-17-8-4-2-7(3-5-8)16-11-9(13)10(12)14-6-15-11/h2-6H,13H2,1H3,(H,14,15,16)','InChIKey=LKBFXGZUPODNIC-UHFFFAOYSA-N','COc1ccc(Nc2ncnc(Cl)c2N)cc1',NULL),
	(70256,0,0,'21313-95-1','Consistent with Molecular Formula','C12H9ClN4O',260.6823,'9-(p-Anisyl)-6-chloropurine\n6-Chloro-9-(p-methoxyphenyl)purine\nPurine, 6-chloro-9-(p-methoxyphenyl)-\nWLN: T56 BN DN FN HNJ DR DO1& IG\n9H-Purine, 6-chloro-9-(p-methoxyphenyl)-','E9C5FDE90AE2EBA1-FICuS-01-A6','E9C5FDE90AE2EBA1-FICTS-01-85','E9C5FDE90AE2EBA1-uuuuu-01-55','InChI=1S/C12H9ClN4O/c1-18-9-4-2-8(3-5-9)17-7-16-10-11(13)14-6-15-12(10)17/h2-7H,1H3','InChIKey=BBGNCJAADRAEKV-UHFFFAOYSA-N','COc1ccc(-n2cnc3c(Cl)ncnc32)cc1',NULL),
	(70257,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O4',315.2878,NULL,'E8E4DCC2CE181A98-FICuS-01-8D','E8E4DCC2CE181A98-FICTS-01-6C','E8E4DCC2CE181A98-uuuuu-01-3C','InChI=1S/C14H13N5O4/c1-3-23-14-12-13(15-7-16-14)18(8-17-12)9-4-5-11(22-2)10(6-9)19(20)21/h4-8H,3H2,1-2H3','InChIKey=SQRFQGJJWBBWSF-UHFFFAOYSA-N','CCOc1ncnc2c1ncn2-c1ccc(OC)c([N+](=O)[O-])c1',NULL),
	(70258,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'601F8310B24C143A-FICuS-01-34','601F8310B24C143A-FICTS-01-13','601F8310B24C143A-uuuuu-01-E3','InChI=1S/C14H15N5O2/c1-3-21-14-12-13(16-7-17-14)19(8-18-12)9-4-5-11(20-2)10(15)6-9/h4-8H,3,15H2,1-2H3','InChIKey=YYYKKRRSPRRFGD-UHFFFAOYSA-N','CCOc1ncnc2c1ncn2-c1ccc(OC)c(N)c1',NULL),
	(70259,0,0,NULL,'Consistent with Molecular Formula','C14H12N6O6',360.2854,NULL,'520BCD89B9D9BC96-FICuS-01-84','520BCD89B9D9BC96-FICTS-01-63','520BCD89B9D9BC96-uuuuu-01-33','InChI=1S/C14H12N6O6/c1-3-26-14-11-13(15-6-16-14)18(7-17-11)8-4-9(19(21)22)12(25-2)10(5-8)20(23)24/h4-7H,3H2,1-2H3','InChIKey=GWMNWISHYUKCMM-UHFFFAOYSA-N','CCOc1ncnc2c1ncn2-c1cc([N+](=O)[O-])c(OC)c([N+](=O)[O-])c1',NULL),
	(70260,0,0,NULL,'Consistent with Molecular Formula','C12H8ClN5O3',305.6799,NULL,'939C52D3D7C3D11C-FICuS-01-67','939C52D3D7C3D11C-FICTS-01-46','939C52D3D7C3D11C-uuuuu-01-16','InChI=1S/C12H8ClN5O3/c1-21-9-3-2-7(4-8(9)18(19)20)17-6-16-10-11(13)14-5-15-12(10)17/h2-6H,1H3','InChIKey=ANCFJDIIQWYFTP-UHFFFAOYSA-N','COc1ccc(-n2cnc3c(Cl)ncnc32)cc1[N+](=O)[O-]',NULL),
	(70261,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'D77179D0C07FA8CB-FICuS-01-7C','D77179D0C07FA8CB-FICTS-01-5B','D77179D0C07FA8CB-uuuuu-01-2B','InChI=1S/C14H14N4O2/c1-3-20-14-12-13(15-8-16-14)18(9-17-12)10-4-6-11(19-2)7-5-10/h4-9H,3H2,1-2H3','InChIKey=IJFNMBWEICLDFE-UHFFFAOYSA-N','CCOc1ncnc2c1ncn2-c1ccc(OC)cc1',NULL),
	(70262,0,0,'5540-66-9','Consistent with Molecular Formula','C12H22N2OS',242.3786,'Hydrouracil, 3-octyl-2-thio-\n5,6-Dihydro-3-octyl-2-thiouracil\n4(1H)-Pyrimidinone, tetrahydro-3-octyl-2-thioxo-','6DA5A749982DA72B-FICuS-01-6F','6DA5A749982DA72B-FICTS-01-4E','6DA5A749982DA72B-uuuuu-01-1E','InChI=1S/C12H22N2OS/c1-2-3-4-5-6-7-10-14-11(15)8-9-13-12(14)16/h2-10H2,1H3,(H,13,16)','InChIKey=DGFDUXTYYUWCOS-UHFFFAOYSA-N','CCCCCCCCN1C(=O)CCNC1=S',NULL),
	(70263,0,0,'1203-29-8','Consistent with Molecular Formula','C10H10N2OS',206.2618,NULL,'EDAD3EE4BD92E58B-FICuS-01-AB','EDAD3EE4BD92E58B-FICTS-01-8A','EDAD3EE4BD92E58B-uuuuu-01-5A','InChI=1S/C10H10N2OS/c13-9-6-7-11-10(14)12(9)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,14)','InChIKey=XGPFPBSNEYHHGQ-UHFFFAOYSA-N','O=C1CCNC(=S)N1c1ccccc1',NULL),
	(70264,0,0,'5596-28-1','Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'A738CD1C086D91F3-FICuS-01-6A','A738CD1C086D91F3-FICTS-01-49','A738CD1C086D91F3-uuuuu-01-19','InChI=1S/C11H12N2O2S/c1-15-9-4-2-8(3-5-9)13-10(14)6-7-12-11(13)16/h2-5H,6-7H2,1H3,(H,12,16)','InChIKey=SRVZQJXKEZBDMI-UHFFFAOYSA-N','COc1ccc(N2C(=O)CCNC2=S)cc1',NULL),
	(70265,0,0,'5540-79-4','Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'C6E1278500789C9B-FICuS-01-52','C6E1278500789C9B-FICTS-01-31','C6E1278500789C9B-uuuuu-01-01','InChI=1S/C12H14N2O2S/c1-2-16-10-5-3-9(4-6-10)14-11(15)7-8-13-12(14)17/h3-6H,2,7-8H2,1H3,(H,13,17)','InChIKey=UZDQLZXXTDXENA-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)CCNC2=S)cc1',NULL),
	(70266,0,0,'5540-78-3','Consistent with Molecular Formula','C13H16N2O2S',264.3416,NULL,'F1B388419E2F0E5F-FICuS-01-6E','F1B388419E2F0E5F-FICTS-01-4D','F1B388419E2F0E5F-uuuuu-01-1D','InChI=1S/C13H16N2O2S/c1-9(2)17-11-5-3-10(4-6-11)15-12(16)7-8-14-13(15)18/h3-6,9H,7-8H2,1-2H3,(H,14,18)','InChIKey=MQUYHBBSBWWPFL-UHFFFAOYSA-N','CC(C)Oc1ccc(N2C(=O)CCNC2=S)cc1',NULL),
	(70267,0,0,'5596-27-0','Consistent with Molecular Formula','C14H18N2O2S',278.3684,NULL,'4DBAA13396EE2446-FICuS-01-63','4DBAA13396EE2446-FICTS-01-42','4DBAA13396EE2446-uuuuu-01-12','InChI=1S/C14H18N2O2S/c1-2-3-10-18-12-6-4-11(5-7-12)16-13(17)8-9-15-14(16)19/h4-7H,2-3,8-10H2,1H3,(H,15,19)','InChIKey=BOILIIMKAFICPR-UHFFFAOYSA-N','CCCCOc1ccc(N2C(=O)CCNC2=S)cc1',NULL),
	(70268,0,2,'5659-06-3','Consistent with Molecular Formula','C16H14N4O',278.3128,NULL,'47EB6F0440A26ACC-FICuS-01-6D','39E2D5423B697D78-FICTS-01-36','47EB6F0440A26ACC-uuuuu-01-1C','InChI=1S/C16H14N4O/c1-11-5-7-13-12(6-8-14(21)16(13)19-11)10-18-20-15-4-2-3-9-17-15/h2-10,21H,1H3,(H,17,20)','InChIKey=FSDPALZLSOLJGW-UHFFFAOYSA-N','Cc1ccc2c(/C=N/N=c3\\cccc[nH]3)ccc(O)c2n1','1'),
	(70269,0,2,'5659-09-6','Consistent with Molecular Formula','C19H14N4O',314.3458,'8-Hydroxy-5-quinolinecarboxaldehyde 2-quinolylhydrazide\n5-Quinolinecarboxaldehyde, 8-hydroxy-, 2-quinolylhydrazide\nWLN: T66 BNJ CMNU1- GT66 BNTJ JQ\n5-Quinolinecarboxaldehyde, 8-hydroxy-, 2-quinolylhydrazone','05813AA2E0AD9E3D-FICuS-01-6B','28F85D72452DBC60-FICTS-01-3A','05813AA2E0AD9E3D-uuuuu-01-1A','InChI=1S/C19H14N4O/c24-17-9-7-14(15-5-3-11-20-19(15)17)12-21-23-18-10-8-13-4-1-2-6-16(13)22-18/h1-12,24H,(H,22,23)','InChIKey=WBCIMOORJXHRFC-UHFFFAOYSA-N','Oc1ccc(/C=N/N=c2\\ccc3ccccc3[nH]2)c2cccnc12','1'),
	(70270,0,2,'85754-45-6','Consistent with Molecular Formula','C14H11N3S',253.321,NULL,'DF58FE804CD26669-FICuS-01-79','0FB6CA185EEC6DC6-FICTS-01-76','C96C81D90775979C-uuuuu-01-10','InChI=1S/C14H11N3S/c1-2-6-13-11(4-1)7-8-14(16-13)17-15-10-12-5-3-9-18-12/h1-10H,(H,16,17)/b15-10+','InChIKey=JAJLLNOFBUNSIC-XNTDXEJSSA-N','C(=N/N=c1/ccc2ccccc2[nH]1)\\c1cccs1','1'),
	(70271,0,1,'2746-55-6','Consistent with Molecular Formula','C16H13N3O',263.2982,NULL,'5F086D88DF6137C9-FICuS-01-6B','5F086D88DF6137C9-FICTS-01-4A','5F086D88DF6137C9-uuuuu-01-1A','InChI=1S/C16H13N3O/c20-15-8-4-2-6-13(15)11-17-19-16-10-9-12-5-1-3-7-14(12)18-16/h1-11,20H,(H,18,19)','InChIKey=DWLVYMCSQRJOBF-UHFFFAOYSA-N','Oc1ccccc1/C=N/Nc1ccc2ccccc2n1','1'),
	(70272,0,2,'5659-07-4','Consistent with Molecular Formula','C16H14N4O',278.3128,NULL,'42A815E9D9C8F070-FICuS-01-5F','72C376093468D838-FICTS-01-17','42A815E9D9C8F070-uuuuu-01-0E','InChI=1S/C16H14N4O/c1-11(19-20-15-6-2-3-9-17-15)12-7-8-14(21)16-13(12)5-4-10-18-16/h2-10,21H,1H3,(H,17,20)','InChIKey=ANWPUIRUSUYQSM-UHFFFAOYSA-N','C/C(=N\\N=c1/cccc[nH]1)c1ccc(O)c2ncccc12','1'),
	(70273,0,0,'15011-28-6','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'55B54137F4BE362B-FICuS-01-55','55B54137F4BE362B-FICTS-01-34','55B54137F4BE362B-uuuuu-01-04','InChI=1S/C11H11NO/c1-7-3-4-9(13)11-10(7)8(2)5-6-12-11/h3-6,13H,1-2H3','InChIKey=BMSFUUKWVPJQMD-UHFFFAOYSA-N','Cc1ccnc2c(O)ccc(C)c12',NULL),
	(70274,0,1,NULL,'Consistent with Molecular Formula','C21H14N2O3',342.3532,NULL,'8EC0AD6927E68F07-FICuS-01-74','8EC0AD6927E68F07-FICTS-01-53','8EC0AD6927E68F07-uuuuu-01-23','InChI=1S/C21H14N2O3/c24-17(15-7-10-19(26)21-16(15)4-2-12-23-21)8-5-13-6-9-18(25)20-14(13)3-1-11-22-20/h1-12,25-26H','InChIKey=ILHSCBUKPNIKOV-UHFFFAOYSA-N','O=C(/C=C/c1ccc(O)c2ncccc12)c1ccc(O)c2ncccc12','1'),
	(70275,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH4O4S in C22H19N2O2.CH3O4S','C23H23N2O6S',455.5045,NULL,'86EAAF8EEF9563E8-FICuS-01-9E','86EAAF8EEF9563E8-FICTS-01-7D','585396B3D7BFB816-uuuuu-01-13','InChI=1S/C22H18N2O2.CH4O4S/c1-24-17(9-6-16-14-18(26-2)10-11-20(16)24)8-5-15-7-12-21(25)22-19(15)4-3-13-23-22;1-5-6(2,3)4/h3-14H,1-2H3;1H3,(H,2,3,4)/p+1','InChIKey=HMIRDFJINRBMKR-UHFFFAOYSA-O','COS(=O)(=O)O.COc1ccc2c(ccc(/C=C/c3ccc(O)c4ncccc34)[n+]2C)c1','1'),
	(70276,0,2,'5659-10-9','Consistent with Molecular Formula','C20H16N4O',328.3726,NULL,'B626B85FCAF4A40B-FICuS-01-81','CC8780B6BD444484-FICTS-01-3D','B626B85FCAF4A40B-uuuuu-01-30','InChI=1S/C20H16N4O/c1-13-6-9-16-15(7-10-18(25)20(16)22-13)12-21-24-19-11-8-14-4-2-3-5-17(14)23-19/h2-12,25H,1H3,(H,23,24)','InChIKey=ZJNJRBPLRIRZMT-UHFFFAOYSA-N','Cc1ccc2c(/C=N/N=c3\\ccc4ccccc4[nH]3)ccc(O)c2n1','1'),
	(70277,0,0,'73987-42-5','Consistent with Molecular Formula','C11H11NO2',189.2134,'8-Hydroxy-5-methyl-7-quinolinemethanol\nWLN: T66 BNJ G1 I1Q JQ\n7-Quinolinemethanol, 8-hydroxy-5-methyl-','3D176CF117F72C77-FICuS-01-5E','3D176CF117F72C77-FICTS-01-3D','3D176CF117F72C77-uuuuu-01-0D','InChI=1S/C11H11NO2/c1-7-5-8(6-13)11(14)10-9(7)3-2-4-12-10/h2-5,13-14H,6H2,1H3','InChIKey=GBILEAFKAPCVGN-UHFFFAOYSA-N','Cc1cc(CO)c(O)c2ncccc12',NULL),
	(70278,0,0,'5698-59-9','Consistent with Molecular Formula','C8H4O2S',164.1784,'Phthaloyl monosulfide\n1,2-Benzenedicarbothioic acid, cyclic anhydrosulfide\nBenzo[c]thiophene-1,3-dione\nPhthalic acid, 1,2-dithio-, cyclic anhydrosulfide\nPhthalic thioanhydride\nThiophthalic anhydride','87AE3E4CA13C4913-FICuS-01-64','87AE3E4CA13C4913-FICTS-01-43','87AE3E4CA13C4913-uuuuu-01-13','InChI=1S/C8H4O2S/c9-7-5-3-1-2-4-6(5)8(10)11-7/h1-4H','InChIKey=LYWRIGIFLAVWAF-UHFFFAOYSA-N','O=C1SC(=O)c2ccccc21',NULL),
	(70279,1,0,'6072-57-7','Consistent with Molecular Formula','C10H10O',146.1884,'3-Methylindanone\n3-Methyl-1-indanone\n1H-Inden-1-one, 2,3-dihydro-3-methyl-\n1-Indanone, 3-methyl-','03A6F0C3C0EE9B70-FICuS-01-6C','03A6F0C3C0EE9B70-FICTS-01-4B','03A6F0C3C0EE9B70-uuuuu-01-1B','InChI=1S/C10H10O/c1-7-6-10(11)9-5-3-2-4-8(7)9/h2-5,7H,6H2,1H3','InChIKey=XVTQSYKCADSUHN-UHFFFAOYSA-N','CC1CC(=O)c2ccccc21','1'),
	(70280,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl2N2O4',351.1452,NULL,'47B9EC2C4A547A49-FICuS-01-6D','47B9EC2C4A547A49-FICTS-01-4C','47B9EC2C4A547A49-uuuuu-01-1C','InChI=1S/C15H8Cl2N2O4/c1-6(20)18-14-11(16)5-9-8-3-2-7(19(22)23)4-10(8)15(21)12(9)13(14)17/h2-5H,1H3,(H,18,20)','InChIKey=VCVGSEDGIGCVBI-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c(c1Cl)C(=O)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(70281,0,1,'6214-28-4','Consistent with Molecular Formula','C4H5ClO2',120.5353,'trans-3-Chlorocrotonic acid\n2-Butenoic acid, 3-chloro-, (E)-\nCrotonic acid, 3-chloro-, (E)-','4B4206DEFC3FA866-FICuS-01-79','4B4206DEFC3FA866-FICTS-01-58','5484EF893A757D14-uuuuu-01-07','InChI=1S/C4H5ClO2/c1-3(5)2-4(6)7/h2H,1H3,(H,6,7)/b3-2+','InChIKey=XBOTUWGQYMHUFO-NSCUHMNNSA-N','C/C(Cl)=C\\C(=O)O','1'),
	(70282,0,1,'6213-90-7','Consistent with Molecular Formula','C4H5ClO2',120.5353,'cis-3-Chlorocrotonic acid\n3-Chloro-cis-crotonic acid\ncis-.beta.-Chlorocrotonic acid\n2-Butenoic acid, 3-chloro-, (Z)-\nCrotonic acid, 3-chloro-, (Z)-','C3655AC54B3AA155-FICuS-01-5C','C3655AC54B3AA155-FICTS-01-3B','5484EF893A757D14-uuuuu-01-07','InChI=1S/C4H5ClO2/c1-3(5)2-4(6)7/h2H,1H3,(H,6,7)/b3-2-','InChIKey=XBOTUWGQYMHUFO-IHWYPQMZSA-N','C/C(Cl)=C/C(=O)O','1'),
	(70283,2,0,NULL,'Consistent with Molecular Formula','C6H10BrNO4',240.0533,NULL,'1D5C0ABC86AFF5FD-FICuS-01-A4','1D5C0ABC86AFF5FD-FICTS-01-83','1D5C0ABC86AFF5FD-uuuuu-01-53','InChI=1S/C6H10BrNO4/c1-3(7)5(10)8-4(2-9)6(11)12/h3-4,9H,2H2,1H3,(H,8,10)(H,11,12)','InChIKey=FZCUZRSQHFPZKG-UHFFFAOYSA-N','CC(Br)C(=O)NC(CO)C(=O)O','1'),
	(70284,1,0,NULL,'Consistent with Molecular Formula','C7H11BrN2O4',267.0789,NULL,'95B3E047A49E81A1-FICuS-01-58','95B3E047A49E81A1-FICTS-01-37','95B3E047A49E81A1-uuuuu-01-07','InChI=1S/C7H11BrN2O4/c1-4(8)7(14)10-2-5(11)9-3-6(12)13/h4H,2-3H2,1H3,(H,9,11)(H,10,14)(H,12,13)','InChIKey=XDBDRCFCQAKVQM-UHFFFAOYSA-N','CC(Br)C(=O)NCC(=O)NCC(=O)O','1'),
	(70285,0,0,'17422-32-1','Consistent with Molecular Formula','C8H6ClN',151.5951,'1H-Indole, 5-chloro-','E24A68A08D52354F-FICuS-01-57','E24A68A08D52354F-FICTS-01-36','E24A68A08D52354F-uuuuu-01-06','InChI=1S/C8H6ClN/c9-7-1-2-8-6(5-7)3-4-10-8/h1-5,10H','InChIKey=MYTGFBZJLDLWQG-UHFFFAOYSA-N','Clc1ccc2[nH]ccc2c1',NULL),
	(70286,0,0,NULL,'Consistent with Molecular Formula','C8H18?ClN3O',207.7027,NULL,'09D544F73DFEE838-FICuS-01-78','09D544F73DFEE838-FICTS-01-57','09D544F73DFEE838-uuuuu-01-27','InChI=1S/C8H17N3O.ClH/c1-11(2)8(7(9)12)3-5-10-6-4-8;/h10H,3-6H2,1-2H3,(H2,9,12);1H','InChIKey=HMXAGTNGYWVZAL-UHFFFAOYSA-N','*.CN(C)C1(C(N)=O)CCNCC1.Cl',NULL),
	(70287,1,0,'94088-95-6','Consistent with Molecular Formula','C9H15?ClN2O4',250.6815,NULL,'7A8E763C064B9312-FICuS-01-4A','7A8E763C064B9312-FICTS-01-29','7A8E763C064B9312-uuuuu-01-F9','InChI=1S/C9H15ClN2O4/c1-5(2)8(9(15)16)12-7(14)4-11-6(13)3-10/h5,8H,3-4H2,1-2H3,(H,11,13)(H,12,14)(H,15,16)','InChIKey=BKNMSZCXSKJYBI-UHFFFAOYSA-N','*.CC(C)C(NC(=O)CNC(=O)CCl)C(=O)O','1'),
	(70288,0,0,'69286-06-2','Consistent with Molecular Formula','C10H14N4',190.2474,NULL,'DFC06724A6272771-FICuS-01-48','DFC06724A6272771-FICTS-01-27','DFC06724A6272771-uuuuu-01-F7','InChI=1S/C10H14N4/c1-5-6(2)12-9(11-5)10-13-7(3)8(4)14-10/h1-4H3,(H,11,12)(H,13,14)','InChIKey=YDDBHCXOIBPIFS-UHFFFAOYSA-N','Cc1nc(-c2nc(C)c(C)[nH]2)[nH]c1C',NULL),
	(70289,1,0,'94230-81-6','Consistent with Molecular Formula','C10H17BrN2O4',309.1593,'N-[N-(DL-2-Bromo-4-methyl valeryl)glycyl]glycine','1169BEA889C6C19C-FICuS-01-72','1169BEA889C6C19C-FICTS-01-51','1169BEA889C6C19C-uuuuu-01-21','InChI=1S/C10H17BrN2O4/c1-6(2)3-7(11)10(17)13-4-8(14)12-5-9(15)16/h6-7H,3-5H2,1-2H3,(H,12,14)(H,13,17)(H,15,16)','InChIKey=ZBXSVQJKCGZRKV-UHFFFAOYSA-N','CC(C)CC(Br)C(=O)NCC(=O)NCC(=O)O','1'),
	(70290,1,0,'94088-96-7','Consistent with Molecular Formula','C10H17?ClN2O4',264.7083,NULL,'67E24354F272DC5F-FICuS-01-5E','67E24354F272DC5F-FICTS-01-3D','67E24354F272DC5F-uuuuu-01-0D','InChI=1S/C10H17ClN2O4/c1-6(2)3-7(13-8(14)4-11)10(17)12-5-9(15)16/h6-7H,3-5H2,1-2H3,(H,12,17)(H,13,14)(H,15,16)','InChIKey=GLNJBRSRENXZDO-UHFFFAOYSA-N','*.CC(C)CC(NC(=O)CCl)C(=O)NCC(=O)O','1'),
	(70291,0,0,'39512-49-7','Consistent with Molecular Formula','C11H14ClNO',211.6907,'4-p-Chlorophenyl-4-piperidinol\n4-(p-Chlorophenyl)-4-piperidinol\n4-(4-Chlorophenyl)-4-piperidinol\n4-(p-Chlorophenyl)-4-hydroxypiperidine\n4-Hydroxy-4-(p-chlorophenyl)piperidine\n4-(4-Chlorophenyl)-4-hydroxypiperidine\n4-Hydroxy-4-(4-chlorophenyl)piperidine\n4-Piperidinol, 4-(4-chlorophenyl)-','649363E37B184E9F-FICuS-01-58','649363E37B184E9F-FICTS-01-37','649363E37B184E9F-uuuuu-01-07','InChI=1S/C11H14ClNO/c12-10-3-1-9(2-4-10)11(14)5-7-13-8-6-11/h1-4,13-14H,5-8H2','InChIKey=LZAYOZUFUAMFLD-UHFFFAOYSA-N','OC1(c2ccc(Cl)cc2)CCNCC1',NULL),
	(70292,1,0,NULL,'Consistent with Molecular Formula','C13H15BrN2O4',343.1765,NULL,'C4EF8BDD4634D985-FICuS-01-86','C4EF8BDD4634D985-FICTS-01-65','C4EF8BDD4634D985-uuuuu-01-35','InChI=1S/C13H15BrN2O4/c14-10(6-9-4-2-1-3-5-9)13(20)16-7-11(17)15-8-12(18)19/h1-5,10H,6-8H2,(H,15,17)(H,16,20)(H,18,19)','InChIKey=KGZGCOYYSCUGIW-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)C(Br)Cc1ccccc1','1'),
	(70293,1,0,NULL,'Consistent with Molecular Formula','C13H15?ClN2O4',298.7255,NULL,'AFE8B157A62F0407-FICuS-01-64','AFE8B157A62F0407-FICTS-01-43','AFE8B157A62F0407-uuuuu-01-13','InChI=1S/C13H15ClN2O4/c14-7-11(17)15-8-12(18)16-10(13(19)20)6-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,15,17)(H,16,18)(H,19,20)','InChIKey=FZPAZQPQIBPMHD-UHFFFAOYSA-N','*.O=C(CCl)NCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(70294,0,0,'83817-43-0','Consistent with Molecular Formula','C14H9BrN2O',301.1419,NULL,'E3619989A29EDDB4-FICuS-01-78','E3619989A29EDDB4-FICTS-01-57','E3619989A29EDDB4-uuuuu-01-27','InChI=1S/C14H9BrN2O/c15-12-9-5-4-8-11(12)14-17-16-13(18-14)10-6-2-1-3-7-10/h1-9H','InChIKey=LXTOVESBFFREMZ-UHFFFAOYSA-N','Brc1ccccc1-c1nnc(-c2ccccc2)o1',NULL),
	(70295,0,0,'21510-43-0','Consistent with Molecular Formula','C14H9BrN2O',301.1419,NULL,'9CFFE8F53A087C84-FICuS-01-89','9CFFE8F53A087C84-FICTS-01-68','9CFFE8F53A087C84-uuuuu-01-38','InChI=1S/C14H9BrN2O/c15-12-8-6-11(7-9-12)14-17-16-13(18-14)10-4-2-1-3-5-10/h1-9H','InChIKey=CNLVYZSUMYQALH-UHFFFAOYSA-N','Brc1ccc(-c2nnc(-c3ccccc3)o2)cc1',NULL),
	(70296,0,0,'4425-73-4','Consistent with Molecular Formula','C15H10O2',222.2428,NULL,'AE591F08CF1E2D23-FICuS-01-74','AE591F08CF1E2D23-FICTS-01-53','AE591F08CF1E2D23-uuuuu-01-23','InChI=1S/C15H10O2/c16-15(17)9-14-12-7-3-1-5-10(12)11-6-2-4-8-13(11)14/h1-9H,(H,16,17)','InChIKey=TUWTVRGEVPWFIX-UHFFFAOYSA-N','O=C(O)C=C1c2ccccc2-c2ccccc21',NULL),
	(70297,0,0,'83783-74-8','Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'79594BD4D0280A51-FICuS-01-48','79594BD4D0280A51-FICTS-01-27','79594BD4D0280A51-uuuuu-01-F7','InChI=1S/C15H22N2O2/c1-2-19-14(18)17-12-15(8-10-16-11-9-15)13-6-4-3-5-7-13/h3-7,16H,2,8-12H2,1H3,(H,17,18)','InChIKey=SGQKAQRPCIENHM-UHFFFAOYSA-N','CCOC(=O)NCC1(c2ccccc2)CCNCC1',NULL),
	(70298,2,0,'5673-69-8','Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'FCE113FD6C1CF1C9-FICuS-01-94','FCE113FD6C1CF1C9-FICTS-01-73','FCE113FD6C1CF1C9-uuuuu-01-43','InChI=1S/C16H22N2O5/c1-4-22-15(20)12(3)17-14(19)11(2)18-16(21)23-10-13-8-6-5-7-9-13/h5-9,11-12H,4,10H2,1-3H3,(H,17,19)(H,18,21)','InChIKey=VQBJMSUYJXLIMY-UHFFFAOYSA-N','CCOC(=O)C(C)NC(=O)C(C)NC(=O)OCc1ccccc1','1'),
	(70299,0,1,NULL,'Consistent with Molecular Formula','C17H17ClO2',288.7731,NULL,'6227C623F837F124-FICuS-01-3B','6227C623F837F124-FICTS-01-1A','6227C623F837F124-uuuuu-01-EA','InChI=1S/C17H17ClO2/c1-11-3-5-13(16(19)7-11)9-14(10-18)15-6-4-12(2)8-17(15)20/h3-9,19-20H,10H2,1-2H3','InChIKey=TUBGADGFKOBLDH-UHFFFAOYSA-N','Cc1ccc(/C=C(\\CCl)c2ccc(C)cc2O)c(O)c1','1'),
	(70300,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2O2',325.234,NULL,'5E04CE10A3AB2A58-FICuS-01-65','5E04CE10A3AB2A58-FICTS-01-44','5E04CE10A3AB2A58-uuuuu-01-14','InChI=1S/C17H18Cl2O2/c1-20-15-7-3-13(4-8-15)17(11-18,12-19)14-5-9-16(21-2)10-6-14/h3-10H,11-12H2,1-2H3','InChIKey=WBBWJUZPGHRERN-UHFFFAOYSA-N','COc1ccc(C(CCl)(CCl)c2ccc(OC)cc2)cc1',NULL),
	(70301,4,0,'31504-19-5','Consistent with Molecular Formula','C17H18N4O5',358.353,NULL,'DDE4753A8D440F0A-FICuS-01-73','DDE4753A8D440F0A-FICTS-01-52','DDE4753A8D440F0A-uuuuu-01-22','InChI=1S/C17H18N4O5/c22-7-11-13(23)14(24)17(26-11)21-9-18-12-15(21)19-8-20(16(12)25)6-10-4-2-1-3-5-10/h1-5,8-9,11,13-14,17,22-24H,6-7H2','InChIKey=CBMWEMPSBJWKJM-UHFFFAOYSA-N','O=c1c2ncn(C3OC(CO)C(O)C3O)c2ncn1Cc1ccccc1','1'),
	(70302,2,0,NULL,'Consistent with Molecular Formula','C17H23BrN2O4',399.2837,NULL,'3B27C50AB8D5B2A7-FICuS-01-6D','3B27C50AB8D5B2A7-FICTS-01-4C','3B27C50AB8D5B2A7-uuuuu-01-1C','InChI=1S/C17H23BrN2O4/c1-11(2)8-13(18)16(22)19-10-15(21)20-14(17(23)24)9-12-6-4-3-5-7-12/h3-7,11,13-14H,8-10H2,1-2H3,(H,19,22)(H,20,21)(H,23,24)','InChIKey=JPNUJJFCPWFLBE-UHFFFAOYSA-N','CC(C)CC(Br)C(=O)NCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(70303,0,0,NULL,'Consistent with Molecular Formula','C18H11BrN2O',351.2017,NULL,'A630B6DB15E0094E-FICuS-01-5C','A630B6DB15E0094E-FICTS-01-3B','A630B6DB15E0094E-uuuuu-01-0B','InChI=1S/C18H11BrN2O/c19-16-8-4-3-7-15(16)18-21-20-17(22-18)14-10-9-12-5-1-2-6-13(12)11-14/h1-11H','InChIKey=HIGREIBYYUJOIW-UHFFFAOYSA-N','Brc1ccccc1-c1nnc(-c2ccc3ccccc3c2)o1',NULL),
	(70304,0,0,NULL,'Consistent with Molecular Formula','C18H11BrN2O',351.2017,NULL,'A428FD34C50C012C-FICuS-01-58','A428FD34C50C012C-FICTS-01-37','A428FD34C50C012C-uuuuu-01-07','InChI=1S/C18H11BrN2O/c19-16-9-7-13(8-10-16)17-20-21-18(22-17)15-6-5-12-3-1-2-4-14(12)11-15/h1-11H','InChIKey=TWTRNQJXKGJNOV-UHFFFAOYSA-N','Brc1ccc(-c2nnc(-c3ccc4ccccc4c3)o2)cc1',NULL),
	(70305,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN2O',306.7507,NULL,'742A1CEEFEB8EEF2-FICuS-01-AA','742A1CEEFEB8EEF2-FICTS-01-89','742A1CEEFEB8EEF2-uuuuu-01-59','InChI=1S/C18H11ClN2O/c19-16-11-4-3-9-15(16)18-21-20-17(22-18)14-10-5-7-12-6-1-2-8-13(12)14/h1-11H','InChIKey=ALRBTNFQZDXXRG-UHFFFAOYSA-N','Clc1ccccc1-c1nnc(-c2cccc3ccccc23)o1',NULL),
	(70306,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN2O',306.7507,NULL,'AB49E041883C7BF5-FICuS-01-6B','AB49E041883C7BF5-FICTS-01-4A','AB49E041883C7BF5-uuuuu-01-1A','InChI=1S/C18H11ClN2O/c19-16-8-4-3-7-15(16)18-21-20-17(22-18)14-10-9-12-5-1-2-6-13(12)11-14/h1-11H','InChIKey=OCXTVFCVLLDNCC-UHFFFAOYSA-N','Clc1ccccc1-c1nnc(-c2ccc3ccccc3c2)o1',NULL),
	(70307,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN2O',306.7507,NULL,'C592AEF6198A83CB-FICuS-01-7F','C592AEF6198A83CB-FICTS-01-5E','C592AEF6198A83CB-uuuuu-01-2E','InChI=1S/C18H11ClN2O/c19-14-8-3-7-13(11-14)17-20-21-18(22-17)16-10-4-6-12-5-1-2-9-15(12)16/h1-11H','InChIKey=BRXMOUNOPUWDBI-UHFFFAOYSA-N','Clc1cccc(-c2nnc(-c3cccc4ccccc34)o2)c1',NULL),
	(70308,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O5',338.319,NULL,'AAF25257C4A0D40C-FICuS-01-67','AAF25257C4A0D40C-FICTS-01-46','AAF25257C4A0D40C-uuuuu-01-16','InChI=1S/C18H14N2O5/c1-11(21)17(23)13-3-7-15(8-4-13)19-20(25)16-9-5-14(6-10-16)18(24)12(2)22/h3-10H,1-2H3','InChIKey=ZXNJLJQKYRFLLW-UHFFFAOYSA-N','CC(=O)C(=O)c1ccc(/N=[N+](\\[O-])c2ccc(C(=O)C(C)=O)cc2)cc1',NULL),
	(70309,2,0,'55739-16-7','Consistent with Molecular Formula','C18H26N2O5',350.4138,NULL,'C411ECD04072A08E-FICuS-01-57','C411ECD04072A08E-FICTS-01-36','C411ECD04072A08E-uuuuu-01-06','InChI=1S/C18H26N2O5/c1-5-24-17(22)13(4)19-16(21)15(12(2)3)20-18(23)25-11-14-9-7-6-8-10-14/h6-10,12-13,15H,5,11H2,1-4H3,(H,19,21)(H,20,23)','InChIKey=ATQKPMIWKRREAT-UHFFFAOYSA-N','CCOC(=O)C(C)NC(=O)C(NC(=O)OCc1ccccc1)C(C)C','1'),
	(70310,0,0,'66521-34-4','Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'681E06B62C89B1A4-FICuS-01-57','681E06B62C89B1A4-FICTS-01-36','681E06B62C89B1A4-uuuuu-01-06','InChI=1S/C19H18N2O3/c1-21(2)19(23)18(22)16-11-20-17-9-8-14(10-15(16)17)24-12-13-6-4-3-5-7-13/h3-11,20H,12H2,1-2H3','InChIKey=LGEKOYBKHSBHPK-UHFFFAOYSA-N','CN(C)C(=O)C(=O)c1c[nH]c2ccc(OCc3ccccc3)cc12',NULL),
	(70311,0,0,'30668-06-5','Consistent with Molecular Formula','C19H22Cl2O2',353.2876,NULL,'85E177A50FABC5DC-FICuS-01-86','85E177A50FABC5DC-FICTS-01-65','85E177A50FABC5DC-uuuuu-01-35','InChI=1S/C19H22Cl2O2/c1-13-9-15(5-7-17(13)22-3)19(11-20,12-21)16-6-8-18(23-4)14(2)10-16/h5-10H,11-12H2,1-4H3','InChIKey=GUOLCWNTYYOCQT-UHFFFAOYSA-N','COc1ccc(C(CCl)(CCl)c2ccc(OC)c(C)c2)cc1C',NULL),
	(70312,0,0,'59083-36-2','Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'22757ADE64F87FDB-FICuS-01-83','22757ADE64F87FDB-FICTS-01-62','22757ADE64F87FDB-uuuuu-01-32','InChI=1S/C19H23NO/c21-16-19(18-9-5-2-6-10-18)11-13-20(14-12-19)15-17-7-3-1-4-8-17/h1-10,21H,11-16H2','InChIKey=BAWRMFFOXIGBQM-UHFFFAOYSA-N','OCC1(c2ccccc2)CCN(Cc2ccccc2)CC1',NULL),
	(70313,5,0,'17042-39-6','Consistent with Molecular Formula','C20H23NO12',469.4012,NULL,'77921452153C875C-FICuS-01-2F','77921452153C875C-FICTS-01-0E','77921452153C875C-uuuuu-01-DE','InChI=1S/C20H23NO12/c1-10(22)28-9-16-17(29-11(2)23)18(30-12(3)24)19(31-13(4)25)20(33-16)32-15-7-5-14(6-8-15)21(26)27/h5-8,16-20H,9H2,1-4H3','InChIKey=BEUISCKWILNFIL-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2ccc([N+](=O)[O-])cc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(70314,5,0,'2872-66-4','Consistent with Molecular Formula','C20H23NO12',469.4012,NULL,'77921452153C875C-FICuS-01-2F','77921452153C875C-FICTS-01-0E','77921452153C875C-uuuuu-01-DE','InChI=1S/C20H23NO12/c1-10(22)28-9-16-17(29-11(2)23)18(30-12(3)24)19(31-13(4)25)20(33-16)32-15-7-5-14(6-8-15)21(26)27/h5-8,16-20H,9H2,1-4H3','InChIKey=BEUISCKWILNFIL-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2ccc([N+](=O)[O-])cc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(70315,2,0,'15149-72-1','Consistent with Molecular Formula','C23H28N2O6',428.484,NULL,'90BE4ECDAC4CCDDE-FICuS-01-C2','90BE4ECDAC4CCDDE-FICTS-01-A1','90BE4ECDAC4CCDDE-uuuuu-01-71','InChI=1S/C23H28N2O6/c1-15(2)20(25-23(29)31-14-17-7-5-4-6-8-17)21(27)24-19(22(28)30-3)13-16-9-11-18(26)12-10-16/h4-12,15,19-20,26H,13-14H2,1-3H3,(H,24,27)(H,25,29)','InChIKey=SWPXBDJUGLEKES-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(O)cc1)NC(=O)C(NC(=O)OCc1ccccc1)C(C)C','1'),
	(70316,0,0,'487-93-4','Consistent with Molecular Formula','C12H16N2O',204.2712,'DM5-HT\nMappin\nMapine\nCohoba\nMappine\nBufotenin\nBUFOTENINE\nBufotenine\nCinobufotenine\nDimethylserotonin\nN,N-Dimethylserotonin\n5-Hydroxy-N,N-dimethyltryptamine\nN,N-Dimethyl-5-hydroxytryptamine\n3-(2-Dimethylaminoethyl)-5-indolol\n3-(2-Dimethylaminoethyl)indol-5-ol\n3-[(2-Dimethylamino)ethyl]-5-indolol\n3-(.beta.-Dimethylaminoethyl)-5-hydroxyindole\n3-[(.beta.-Dimethylamino)ethyl]-5-hydroxyindole\nWLN: T56 BMJ D2N1&1 GQ\n1H-Indol-5-ol, 3-[2-(dimethylamino)ethyl]-\nIndol-5-ol, 3-[2-(dimethylamino)ethyl]-','6051B2838721AE82-FICuS-01-34','6051B2838721AE82-FICTS-01-13','6051B2838721AE82-uuuuu-01-E3','InChI=1S/C12H16N2O/c1-14(2)6-5-9-8-13-12-4-3-10(15)7-11(9)12/h3-4,7-8,13,15H,5-6H2,1-2H3','InChIKey=VTTONGPRPXSUTJ-UHFFFAOYSA-N','CN(C)CCc1c[nH]c2ccc(O)cc12',NULL),
	(70317,8,0,'465-90-7','Consistent with Molecular Formula','C24H32O6',416.5132,'Bufotalidin\nHellebrigenin','4AFBC2E1A18301B5-FICuS-01-64','4AFBC2E1A18301B5-FICTS-01-43','8778EA393206391F-uuuuu-01-F4','InChI=1S/C24H32O6/c1-21-8-5-18-19(6-10-23(28)12-16(26)4-9-22(18,23)14-25)24(21,29)11-7-17(21)15-2-3-20(27)30-13-15/h2-3,13-14,16-19,26,28-29H,4-12H2,1H3/t16-,17+,18-,19+,21+,22-,23-,24-/m0/s1','InChIKey=TVKPTWJPKVSGJB-XHCIOXAKSA-N','CC12CCC3C(CCC4(O)CC(O)CCC34C=O)C1(O)CCC2c1ccc(=O)oc1','1'),
	(70318,8,0,'465-21-4','Consistent with Molecular Formula','C24H34O4',386.5302,'Bufalin\nBUFALIN\nBufa-20,22-dienolide, 3,14-dihydroxy-, (3.beta.,5.beta.)-\n5.beta.-Bufa-20,22-dienolide, 3.beta.,14-dihydroxy-','F2C2DEEC6E7A552E-FICuS-01-99','F2C2DEEC6E7A552E-FICTS-01-78','F2C2DEEC6E7A552E-uuuuu-01-48','InChI=1S/C24H34O4/c1-22-10-7-17(25)13-16(22)4-5-20-19(22)8-11-23(2)18(9-12-24(20,23)27)15-3-6-21(26)28-14-15/h3,6,14,16-20,25,27H,4-5,7-13H2,1-2H3','InChIKey=QEEBRPGZBVVINN-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CCC12O','1'),
	(70319,9,0,'471-95-4','Consistent with Molecular Formula','C26H36O6',444.5668,'Bufotalin\nBUFOTALIN\nBufotaline\nWLN: L E5 B666TJ A1 E1 GOV1 IQ OQ F- ET6OVJ\nBufa-20,22-dienolide, 16-(acetyloxy)-3,14-dihydroxy-, (3.beta.,5.beta.,16.beta.)-\n5.beta.-Bufa-20,22-dienolide, 3.beta.,14,16.beta.-trihydroxy-, 16-acetate','34F99D61C7D39295-FICuS-01-5B','34F99D61C7D39295-FICTS-01-3A','34F99D61C7D39295-uuuuu-01-0A','InChI=1S/C26H36O6/c1-15(27)32-21-13-26(30)20-6-5-17-12-18(28)8-10-24(17,2)19(20)9-11-25(26,3)23(21)16-4-7-22(29)31-14-16/h4,7,14,17-21,23,28,30H,5-6,8-13H2,1-3H3','InChIKey=VOZHMAYHYHEWBW-UHFFFAOYSA-N','CC(=O)OC1CC2(O)C3CCC4CC(O)CCC4(C)C3CCC2(C)C1c1ccc(=O)oc1','1'),
	(70320,1,0,'687-69-4','Consistent with Molecular Formula','C5H10N2O3',146.1456,'Alanylglycine\nL-Alanylglycine\nN-L-Alanylglycine\nL-.alpha.-Alanylglycine\nGlycine, N-L-alanyl-\nGlycine, N-L-alanyl-','2C080C9012F12352-FICuS-01-26','2C080C9012F12352-FICTS-01-05','2C080C9012F12352-uuuuu-01-D5','InChI=1S/C5H10N2O3/c1-3(6)5(10)7-2-4(8)9/h3H,2,6H2,1H3,(H,7,10)(H,8,9)','InChIKey=CXISPYVYMQWFLE-UHFFFAOYSA-N','CC(N)C(=O)NCC(=O)O','1'),
	(70321,2,0,'1948-31-8','Consistent with Molecular Formula','C6H12N2O3',160.1724,'Ala-ala\nDialanine\nDi-L-Alanine\nAlanylalanine\nL-Alanyl-L-alanine\n.alpha.-Alanylalanine\nL-Alanine, N-L-alanyl-\nAlanine, N-L-alanyl-, L-','8E932610F3A5400E-FICuS-01-41','8E932610F3A5400E-FICTS-01-20','8E932610F3A5400E-uuuuu-01-F0','InChI=1S/C6H12N2O3/c1-3(7)5(9)8-4(2)6(10)11/h3-4H,7H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=DEFJQIDDEAULHB-UHFFFAOYSA-N','CC(N)C(=O)NC(C)C(=O)O','1'),
	(70322,2,0,'24587-32-4','Consistent with Molecular Formula','C7H12N2O4',188.1828,NULL,'116A6F1D93744A45-FICuS-01-46','116A6F1D93744A45-FICTS-01-25','116A6F1D93744A45-uuuuu-01-F5','InChI=1S/C7H12N2O4/c8-2-6(11)9-3-4(10)1-5(9)7(12)13/h4-5,10H,1-3,8H2,(H,12,13)','InChIKey=ZJQXGJBINIMBOY-UHFFFAOYSA-N','NCC(=O)N1CC(O)CC1C(=O)O','1'),
	(70323,1,0,'19729-30-7','Consistent with Molecular Formula','C7H13N3O4',203.1974,NULL,'1B1955AA940CD431-FICuS-01-4C','1B1955AA940CD431-FICTS-01-2B','1B1955AA940CD431-uuuuu-01-FB','InChI=1S/C7H13N3O4/c1-4(7(13)14)10-6(12)3-9-5(11)2-8/h4H,2-3,8H2,1H3,(H,9,11)(H,10,12)(H,13,14)','InChIKey=CCQOOWAONKGYKQ-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)CN)C(=O)O','1'),
	(70324,1,0,'3146-40-5','Consistent with Molecular Formula','C7H13N3O4',203.1974,NULL,'6CC389F890EDDC21-FICuS-01-81','6CC389F890EDDC21-FICTS-01-60','6CC389F890EDDC21-uuuuu-01-30','InChI=1S/C7H13N3O4/c1-4(8)7(14)10-2-5(11)9-3-6(12)13/h4H,2-3,8H2,1H3,(H,9,11)(H,10,14)(H,12,13)','InChIKey=VGPWRRFOPXVGOH-UHFFFAOYSA-N','CC(N)C(=O)NCC(=O)NCC(=O)O','1'),
	(70325,1,0,'450-49-7','Consistent with Molecular Formula','C20H25ClN2O3',376.8821,'1-Piperazineethanol, 4-(4-chlorophenyl)-alpha-[(4- methoxyphenoxy)methyl]-','859821B603011087-FICuS-01-14','859821B603011087-FICTS-01-F3','859821B603011087-uuuuu-01-C3','InChI=1S/C20H25ClN2O3/c1-25-19-6-8-20(9-7-19)26-15-18(24)14-22-10-12-23(13-11-22)17-4-2-16(21)3-5-17/h2-9,18,24H,10-15H2,1H3','InChIKey=HNNUHKGIGFXJNI-UHFFFAOYSA-N','COc1ccc(OCC(O)CN2CCN(c3ccc(Cl)cc3)CC2)cc1','1'),
	(70326,2,0,'3303-45-5','Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'1273697DBB84B0A1-FICuS-01-52','1273697DBB84B0A1-FICTS-01-31','1273697DBB84B0A1-uuuuu-01-01','InChI=1S/C8H16N2O3/c1-4(2)6(8(12)13)10-7(11)5(3)9/h4-6H,9H2,1-3H3,(H,10,11)(H,12,13)','InChIKey=LIWMQSWFLXEGMA-UHFFFAOYSA-N','CC(N)C(=O)NC(C(=O)O)C(C)C','1'),
	(70327,2,0,NULL,'Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'BDF7435AC0A4B9CD-FICuS-01-91','BDF7435AC0A4B9CD-FICTS-01-70','BDF7435AC0A4B9CD-uuuuu-01-40','InChI=1S/C8H16N2O3/c1-3-5(2)7(8(12)13)10-6(11)4-9/h5,7H,3-4,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=KGVHCTWYMPWEGN-UHFFFAOYSA-N','CCC(C)C(NC(=O)CN)C(=O)O','1'),
	(70328,1,0,'1655-52-3','Consistent with Molecular Formula','C9H9N3O6',255.1866,NULL,'13F9D7D0E66D7CD2-FICuS-01-7E','13F9D7D0E66D7CD2-FICTS-01-5D','13F9D7D0E66D7CD2-uuuuu-01-2D','InChI=1S/C9H9N3O6/c1-5(9(13)14)10-7-3-2-6(11(15)16)4-8(7)12(17)18/h2-5,10H,1H3,(H,13,14)','InChIKey=KKHLKORVTUUSBC-UHFFFAOYSA-N','CC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(70329,1,0,'1655-64-7','Consistent with Molecular Formula','C9H9N3O7',271.186,NULL,'24A1D84008E5436F-FICuS-01-44','24A1D84008E5436F-FICTS-01-23','24A1D84008E5436F-uuuuu-01-F3','InChI=1S/C9H9N3O7/c13-4-7(9(14)15)10-6-2-1-5(11(16)17)3-8(6)12(18)19/h1-3,7,10,13H,4H2,(H,14,15)','InChIKey=SBQZBOCQYMVLTC-UHFFFAOYSA-N','O=C(O)C(CO)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(70330,2,0,'57448-85-8','Consistent with Molecular Formula','C9H14N4O3',226.2346,NULL,'EFAECAB3E85E1254-FICuS-01-94','C50E2B0B52AA1C9B-FICTS-01-51','EFAECAB3E85E1254-uuuuu-01-43','InChI=1S/C9H14N4O3/c1-5(10)8(14)13-7(9(15)16)2-6-3-11-4-12-6/h3-5,7H,2,10H2,1H3,(H,11,12)(H,13,14)(H,15,16)','InChIKey=XZWXFWBHYRFLEF-UHFFFAOYSA-N','CC(N)C(=O)NC(Cc1c[nH]cn1)C(=O)O','1'),
	(70331,3,0,NULL,'Consistent with Molecular Formula','C9H18N2O3',202.2528,NULL,'BE343C0325D14A9F-FICuS-01-5E','BE343C0325D14A9F-FICTS-01-3D','BE343C0325D14A9F-uuuuu-01-0D','InChI=1S/C9H18N2O3/c1-4-5(2)7(9(13)14)11-8(12)6(3)10/h5-7H,4,10H2,1-3H3,(H,11,12)(H,13,14)','InChIKey=ZSOICJZJSRWNHX-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(C)N)C(=O)O','1'),
	(70332,2,0,'3303-34-2','Consistent with Molecular Formula','C9H18N2O3',202.2528,NULL,'B89A559869EE59E8-FICuS-01-7A','B89A559869EE59E8-FICTS-01-59','B89A559869EE59E8-uuuuu-01-29','InChI=1S/C9H18N2O3/c1-5(2)4-7(9(13)14)11-8(12)6(3)10/h5-7H,4,10H2,1-3H3,(H,11,12)(H,13,14)','InChIKey=RDIKFPRVLJLMER-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)N)C(=O)O','1'),
	(70333,1,0,'7683-81-0','Consistent with Molecular Formula','C10H9N3O8',299.1964,'2,4-Dinitrophenyl-L-aspartic acid\nN-(2,4-Dinitrophenyl)-L-aspartic acid\nL-Aspartic acid, N-(2,4-dinitrophenyl)-\nAspartic acid, N-(2,4-dinitrophenyl)-, L-','137F1E6BC22EA4F3-FICuS-01-70','137F1E6BC22EA4F3-FICTS-01-4F','137F1E6BC22EA4F3-uuuuu-01-1F','InChI=1S/C10H9N3O8/c14-9(15)4-7(10(16)17)11-6-2-1-5(12(18)19)3-8(6)13(20)21/h1-3,7,11H,4H2,(H,14,15)(H,16,17)','InChIKey=VPBRVQFBZHIBPS-UHFFFAOYSA-N','O=C(O)CC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(70334,1,0,'1602-40-0','Consistent with Molecular Formula','C10H10N4O7',298.2116,'L-Asparagine, N2-(2,4-dinitrophenyl)-','E6A6E415C18713F0-FICuS-01-55','E6A6E415C18713F0-FICTS-01-34','E6A6E415C18713F0-uuuuu-01-04','InChI=1S/C10H10N4O7/c11-9(15)4-7(10(16)17)12-6-2-1-5(13(18)19)3-8(6)14(20)21/h1-3,7,12H,4H2,(H2,11,15)(H,16,17)','InChIKey=NILMEQUBTVNETI-UHFFFAOYSA-N','NC(=O)CC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(70335,0,0,'10466-75-8','Consistent with Molecular Formula','C10H11N3O6',269.2134,NULL,'C6FBF98E905E54C0-FICuS-01-83','C6FBF98E905E54C0-FICTS-01-62','C6FBF98E905E54C0-uuuuu-01-32','InChI=1S/C10H11N3O6/c14-10(15)2-1-5-11-8-4-3-7(12(16)17)6-9(8)13(18)19/h3-4,6,11H,1-2,5H2,(H,14,15)','InChIKey=VZQBXLQRVMDXRH-UHFFFAOYSA-N','O=C(O)CCCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(70336,2,0,'1655-65-8','Consistent with Molecular Formula','C10H11N3O7',285.2128,'L-Threonine, N-(2,4-dinitrophenyl)-','8307D3C26F2D0EC9-FICuS-01-68','8307D3C26F2D0EC9-FICTS-01-47','8307D3C26F2D0EC9-uuuuu-01-17','InChI=1S/C10H11N3O7/c1-5(14)9(10(15)16)11-7-3-2-6(12(17)18)4-8(7)13(19)20/h2-5,9,11,14H,1H3,(H,15,16)','InChIKey=PWOCOTZWYFGDMO-UHFFFAOYSA-N','CC(O)C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(70337,1,0,NULL,'Consistent with Molecular Formula','C10H11?N3O7',285.2128,NULL,'0B834FF917B6FF86-FICuS-01-77','0B834FF917B6FF86-FICTS-01-56','0B834FF917B6FF86-uuuuu-01-26','InChI=1S/C10H11N3O7/c14-4-3-8(10(15)16)11-7-2-1-6(12(17)18)5-9(7)13(19)20/h1-2,5,8,11,14H,3-4H2,(H,15,16)','InChIKey=LRQZNIQWPXKWJU-UHFFFAOYSA-N','*.O=C(O)C(CCO)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(70338,1,0,NULL,'Consistent with Molecular Formula','C10H17N5O6',303.2742,NULL,'DA8C0AF7ED40B065-FICuS-01-7F','DA8C0AF7ED40B065-FICTS-01-5E','E169052B01BA734C-uuuuu-01-F9','InChI=1S/C10H16N4O3.HNO3/c1-14-5-7(12-6-14)4-8(10(16)17)13-9(15)2-3-11;2-1(3)4/h5-6,8H,2-4,11H2,1H3,(H,13,15)(H,16,17);(H,2,3,4)','InChIKey=QBEQVRIRYUKLMQ-UHFFFAOYSA-N','Cn1cnc(CC(NC(=O)CCN)C(=O)O)c1.O=[N+]([O-])O','1'),
	(70339,1,0,'2576-67-2','Consistent with Molecular Formula','C10H19N3O4',245.2778,NULL,'AEF7D5C9D9AD1A9B-FICuS-01-AE','AEF7D5C9D9AD1A9B-FICTS-01-8D','AEF7D5C9D9AD1A9B-uuuuu-01-5D','InChI=1S/C10H19N3O4/c1-6(2)3-7(13-8(14)4-11)10(17)12-5-9(15)16/h6-7H,3-5,11H2,1-2H3,(H,12,17)(H,13,14)(H,15,16)','InChIKey=CCBIBMKQNXHNIN-UHFFFAOYSA-N','CC(C)CC(NC(=O)CN)C(=O)NCC(=O)O','1'),
	(70340,1,0,'4337-37-5','Consistent with Molecular Formula','C10H19?N3O4',245.2778,'DL-Leucylglycylglycine\nGlycine, N-(N-DL-leucylglycyl)-\nGlycine, N-(N-DL-leucylglycyl)-','EBCD3660C5316420-FICuS-01-4C','EBCD3660C5316420-FICTS-01-2B','EBCD3660C5316420-uuuuu-01-FB','InChI=1S/C10H19N3O4/c1-6(2)3-7(11)10(17)13-4-8(14)12-5-9(15)16/h6-7H,3-5,11H2,1-2H3,(H,12,14)(H,13,17)(H,15,16)','InChIKey=VWHGTYCRDRBSFI-UHFFFAOYSA-N','*.CC(C)CC(N)C(=O)NCC(=O)NCC(=O)O','1'),
	(70341,1,0,'1655-55-6','Consistent with Molecular Formula','C11H11N3O6',281.2244,'L-Proline, 1-(2,4-dinitrophenyl)-','CECBA6D32D3A5D48-FICuS-01-91','CECBA6D32D3A5D48-FICTS-01-70','CECBA6D32D3A5D48-uuuuu-01-40','InChI=1S/C11H11N3O6/c15-11(16)9-2-1-5-12(9)8-4-3-7(13(17)18)6-10(8)14(19)20/h3-4,6,9H,1-2,5H2,(H,15,16)','InChIKey=MVZXUWLTGGBNHL-UHFFFAOYSA-N','O=C(O)C1CCCN1c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(70342,1,0,'1655-48-7','Consistent with Molecular Formula','C11H11?N3O8',313.2232,NULL,'E554410438A4E0F9-FICuS-01-47','E554410438A4E0F9-FICTS-01-26','E554410438A4E0F9-uuuuu-01-F6','InChI=1S/C11H11N3O8/c15-10(16)4-3-8(11(17)18)12-7-2-1-6(13(19)20)5-9(7)14(21)22/h1-2,5,8,12H,3-4H2,(H,15,16)(H,17,18)','InChIKey=NZBKHTRVUNPZEN-UHFFFAOYSA-N','*.O=C(O)CCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(70343,1,0,'1602-41-1','Consistent with Molecular Formula','C11H12N4O7',312.2384,NULL,'3E7BD163DF9297BA-FICuS-01-7E','3E7BD163DF9297BA-FICTS-01-5D','3E7BD163DF9297BA-uuuuu-01-2D','InChI=1S/C11H12N4O7/c12-10(16)4-3-8(11(17)18)13-7-2-1-6(14(19)20)5-9(7)15(21)22/h1-2,5,8,13H,3-4H2,(H2,12,16)(H,17,18)','InChIKey=OLIFDVJRECUYJH-UHFFFAOYSA-N','NC(=O)CCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(70344,1,0,'1694-97-9','Consistent with Molecular Formula','C11H13N3O6',283.2402,NULL,'6689AC9F555284C6-FICuS-01-5D','6689AC9F555284C6-FICTS-01-3C','6689AC9F555284C6-uuuuu-01-0C','InChI=1S/C11H13N3O6/c1-6(2)10(11(15)16)12-8-4-3-7(13(17)18)5-9(8)14(19)20/h3-6,10,12H,1-2H3,(H,15,16)','InChIKey=AYLCDVYHZOZQKM-UHFFFAOYSA-N','CC(C)C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(70345,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O7S',331.2996,NULL,'D5C500BD7714EA9C-FICuS-01-73','D5C500BD7714EA9C-FICTS-01-52','D5C500BD7714EA9C-uuuuu-01-22','InChI=1S/C11H13N3O7S/c1-22-21-5-4-9(11(15)16)12-8-3-2-7(13(17)18)6-10(8)14(19)20/h2-3,6,9,12H,4-5H2,1H3,(H,15,16)','InChIKey=YQBNDSMCCYHKLB-UHFFFAOYSA-N','CSOCCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(70346,1,0,'13467-26-0','Consistent with Molecular Formula','C13H19N3O4',281.3108,NULL,'125E17295AADF855-FICuS-01-5A','125E17295AADF855-FICTS-01-39','ED51BFE70575D78C-uuuuu-01-30','InChI=1S/C11H15N3O2.C2H4O2/c12-7-10(15)14-9(11(13)16)6-8-4-2-1-3-5-8;1-2(3)4/h1-5,9H,6-7,12H2,(H2,13,16)(H,14,15);1H3,(H,3,4)','InChIKey=UFYWNVUEIJKEMY-UHFFFAOYSA-N','CC(=O)O.NCC(=O)NC(Cc1ccccc1)C(N)=O','1'),
	(70347,1,0,'13054-03-0','Consistent with Molecular Formula','C11H18N4O5',286.287,NULL,'2E978789C63ADCAF-FICuS-01-89','2E978789C63ADCAF-FICTS-01-68','2E978789C63ADCAF-uuuuu-01-38','InChI=1S/C11H18N4O5/c12-4-9(17)15-3-1-2-7(15)11(20)14-5-8(16)13-6-10(18)19/h7H,1-6,12H2,(H,13,16)(H,14,20)(H,18,19)','InChIKey=PEZMQPADLFXCJJ-UHFFFAOYSA-N','NCC(=O)N1CCCC1C(=O)NCC(=O)NCC(=O)O','1'),
	(70348,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O8',327.25,NULL,'094EED72F7AC4B8E-FICuS-01-8F','094EED72F7AC4B8E-FICTS-01-6E','094EED72F7AC4B8E-uuuuu-01-3E','InChI=1S/C12H13N3O8/c16-11(17)3-1-2-9(12(18)19)13-8-5-4-7(14(20)21)6-10(8)15(22)23/h4-6,9,13H,1-3H2,(H,16,17)(H,18,19)','InChIKey=PQJNHNKWSGOOGA-UHFFFAOYSA-N','O=C(O)CCCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(70349,1,0,'1655-57-8','Consistent with Molecular Formula','C12H15N3O6',297.267,NULL,'51C9B8B701B55F75-FICuS-01-5B','51C9B8B701B55F75-FICTS-01-3A','51C9B8B701B55F75-uuuuu-01-0A','InChI=1S/C12H15N3O6/c1-7(2)5-10(12(16)17)13-9-4-3-8(14(18)19)6-11(9)15(20)21/h3-4,6-7,10,13H,5H2,1-2H3,(H,16,17)','InChIKey=STMDPCBYJCIZOD-UHFFFAOYSA-N','CC(C)CC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(70350,0,0,'10466-72-5','Consistent with Molecular Formula','C12H15N3O6',297.267,NULL,'47AFB8C1C549306C-FICuS-01-68','47AFB8C1C549306C-FICTS-01-47','47AFB8C1C549306C-uuuuu-01-17','InChI=1S/C12H15N3O6/c16-12(17)4-2-1-3-7-13-10-6-5-9(14(18)19)8-11(10)15(20)21/h5-6,8,13H,1-4,7H2,(H,16,17)','InChIKey=ZYUWUKIAUDIXCQ-UHFFFAOYSA-N','O=C(O)CCCCCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(70351,2,0,'1655-56-7','Consistent with Molecular Formula','C12H15N3O6',297.267,'L-Isoleucine, N-(2,4-dinitrophenyl)-','6F040A764EBC742E-FICuS-01-65','6F040A764EBC742E-FICTS-01-44','6F040A764EBC742E-uuuuu-01-14','InChI=1S/C12H15N3O6/c1-3-7(2)11(12(16)17)13-9-5-4-8(14(18)19)6-10(9)15(20)21/h4-7,11,13H,3H2,1-2H3,(H,16,17)','InChIKey=PCZSORDQCDENOD-UHFFFAOYSA-N','CCC(C)C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(70352,1,0,NULL,'Consistent with Molecular Formula','C12H15?N3O6S',329.327,NULL,'310D38814DCD73F0-FICuS-01-52','310D38814DCD73F0-FICTS-01-31','310D38814DCD73F0-uuuuu-01-01','InChI=1S/C12H15N3O6S/c1-2-22-6-5-10(12(16)17)13-9-4-3-8(14(18)19)7-11(9)15(20)21/h3-4,7,10,13H,2,5-6H2,1H3,(H,16,17)','InChIKey=HGCWYUYAKRGSEZ-UHFFFAOYSA-N','*.CCSCCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(70353,2,0,'3061-90-3','Consistent with Molecular Formula','C12H16N2O3',236.27,'L-Phenylalanine, N-L-alanyl-','FE513DB00A92626D-FICuS-01-5F','FE513DB00A92626D-FICTS-01-3E','FE513DB00A92626D-uuuuu-01-0E','InChI=1S/C12H16N2O3/c1-8(13)11(15)14-10(12(16)17)7-9-5-3-2-4-6-9/h2-6,8,10H,7,13H2,1H3,(H,14,15)(H,16,17)','InChIKey=OMNVYXHOSHNURL-UHFFFAOYSA-N','CC(N)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(70354,1,0,'4180-62-5','Consistent with Molecular Formula','C13H16N2O6',296.2792,NULL,'C4B0F3EF5C941E73-FICuS-01-79','C4B0F3EF5C941E73-FICTS-01-58','C4B0F3EF5C941E73-uuuuu-01-28','InChI=1S/C13H16N2O6/c16-7-10(12(18)19)15-11(17)6-14-13(20)21-8-9-4-2-1-3-5-9/h1-5,10,16H,6-8H2,(H,14,20)(H,15,17)(H,18,19)','InChIKey=QJBVPDSNNNZVKZ-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NC(CO)C(=O)O','1'),
	(70355,1,0,'6154-38-7','Consistent with Molecular Formula','C14H16N2O7',324.2896,NULL,'CCFA25E0C9FDCF89-FICuS-01-B0','CCFA25E0C9FDCF89-FICTS-01-8F','CCFA25E0C9FDCF89-uuuuu-01-5F','InChI=1S/C14H16N2O7/c17-11(16-10(13(20)21)6-12(18)19)7-15-14(22)23-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,15,22)(H,16,17)(H,18,19)(H,20,21)','InChIKey=WINDTKMAFAXPSY-UHFFFAOYSA-N','O=C(O)CC(NC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(70356,1,0,'54897-71-1','Consistent with Molecular Formula','C15H12N6O10',436.294,NULL,'C4B7A3363677013F-FICuS-01-45','C4B7A3363677013F-FICTS-01-24','C4B7A3363677013F-uuuuu-01-F4','InChI=1S/C15H12N6O10/c22-15(23)12(17-11-4-2-9(19(26)27)6-14(11)21(30)31)7-16-10-3-1-8(18(24)25)5-13(10)20(28)29/h1-6,12,16-17H,7H2,(H,22,23)','InChIKey=LQXSGZJZPLZRSM-UHFFFAOYSA-N','O=C(O)C(CNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(70357,1,0,'1160-54-9','Consistent with Molecular Formula','C15H18N2O5',306.3176,'Carbobenzoxyglycyl-L-proline\nBenzyloxycarbonylglycylproline\n(Benzyloxycarbonyl)glycyl-L-proline\nN-Benzyloxycarbonyl-glycyl-L-proline\nL-Proline, 1-[N-[(phenylmethoxy)carbonyl]glycyl]-\nProline, 1-(N-carboxyglycyl)-, N-benzyl ester, L-','49C919FE499B626D-FICuS-01-6F','49C919FE499B626D-FICTS-01-4E','49C919FE499B626D-uuuuu-01-1E','InChI=1S/C15H18N2O5/c18-13(17-8-4-7-12(17)14(19)20)9-16-15(21)22-10-11-5-2-1-3-6-11/h1-3,5-6,12H,4,7-10H2,(H,16,21)(H,19,20)','InChIKey=ZTUKZKYDJMGJDC-UHFFFAOYSA-N','O=C(NCC(=O)N1CCCC1C(=O)O)OCc1ccccc1','1'),
	(70358,1,0,'3916-39-0','Consistent with Molecular Formula','C15H18N2O7',338.3164,NULL,'0CA50EBF55C1185A-FICuS-01-6A','0CA50EBF55C1185A-FICTS-01-49','0CA50EBF55C1185A-uuuuu-01-19','InChI=1S/C15H18N2O7/c18-12(17-11(14(21)22)6-7-13(19)20)8-16-15(23)24-9-10-4-2-1-3-5-10/h1-5,11H,6-9H2,(H,16,23)(H,17,18)(H,19,20)(H,21,22)','InChIKey=JBGBOEMFZSZCMX-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(70359,1,0,'17431-07-1','Consistent with Molecular Formula','C15H20?N2O5S',340.3934,NULL,'0804FE400DAA4E8C-FICuS-01-6C','0804FE400DAA4E8C-FICTS-01-4B','0804FE400DAA4E8C-uuuuu-01-1B','InChI=1S/C15H20N2O5S/c1-23-8-7-12(14(20)16-9-13(18)19)17-15(21)22-10-11-5-3-2-4-6-11/h2-6,12H,7-10H2,1H3,(H,16,20)(H,17,21)(H,18,19)','InChIKey=SCCXGVZPVRHHBX-UHFFFAOYSA-N','*.CSCCC(NC(=O)OCc1ccccc1)C(=O)NCC(=O)O','1'),
	(70360,1,0,'744-46-7','Consistent with Molecular Formula','C15H21N5O4',335.362,NULL,'9B3D4094FCDEE39A-FICuS-01-8E','9B3D4094FCDEE39A-FICTS-01-6D','9B3D4094FCDEE39A-uuuuu-01-3D','InChI=1S/C15H21N5O4/c16-15(17)18-8-4-7-11(14(23)24)20-12(21)9-19-13(22)10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9H2,(H,19,22)(H,20,21)(H,23,24)(H4,16,17,18)','InChIKey=GFLCPYUSPYXNBV-UHFFFAOYSA-N','N=C(N)NCCCC(NC(=O)CNC(=O)c1ccccc1)C(=O)O','1'),
	(70361,1,0,'1421-69-8','Consistent with Molecular Formula','C16H22N2O5',322.3602,'L-Leucine, N-[N-[(phenylmethoxy)carbonyl]glycyl]-','A2A9EFC38545C3EC-FICuS-01-89','A2A9EFC38545C3EC-FICTS-01-68','A2A9EFC38545C3EC-uuuuu-01-38','InChI=1S/C16H22N2O5/c1-11(2)8-13(15(20)21)18-14(19)9-17-16(22)23-10-12-6-4-3-5-7-12/h3-7,11,13H,8-10H2,1-2H3,(H,17,22)(H,18,19)(H,20,21)','InChIKey=MRRLFGAIRAUOCS-UHFFFAOYSA-N','CC(C)CC(NC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(70362,2,0,'4306-24-5','Consistent with Molecular Formula','C17H25N3O5',351.4016,NULL,'63F165131E75B099-FICuS-01-3C','63F165131E75B099-FICTS-01-1B','63F165131E75B099-uuuuu-01-EB','InChI=1S/C17H25N3O5/c1-10(2)7-13(19-15(22)9-18)16(23)20-14(17(24)25)8-11-3-5-12(21)6-4-11/h3-6,10,13-14,21H,7-9,18H2,1-2H3,(H,19,22)(H,20,23)(H,24,25)','InChIKey=AFWYPMDMDYCKMD-UHFFFAOYSA-N','CC(C)CC(NC(=O)CN)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(70363,1,0,'1655-49-8','Consistent with Molecular Formula','C18H18N6O10',478.3744,'L-Lysine, N2,N6-bis(2,4-dinitrophenyl)-','E15D2F780038C9B6-FICuS-01-5C','E15D2F780038C9B6-FICTS-01-3B','E15D2F780038C9B6-uuuuu-01-0B','InChI=1S/C18H18N6O10/c25-18(26)15(20-14-7-5-12(22(29)30)10-17(14)24(33)34)3-1-2-8-19-13-6-4-11(21(27)28)9-16(13)23(31)32/h4-7,9-10,15,19-20H,1-3,8H2,(H,25,26)','InChIKey=XFVSVNWYIWINEC-UHFFFAOYSA-N','O=C(O)C(CCCCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(70364,2,0,NULL,'Consistent with Molecular Formula','C19H18N6O12',522.3842,NULL,'0008A5539C089D9A-FICuS-01-48','0008A5539C089D9A-FICTS-01-27','425602040C89CED8-uuuuu-01-F5','InChI=1S/C19H18N6O12/c26-18(27)14(20-12-6-4-10(22(30)31)8-16(12)24(34)35)2-1-3-15(19(28)29)21-13-7-5-11(23(32)33)9-17(13)25(36)37/h4-9,14-15,20-21H,1-3H2,(H,26,27)(H,28,29)/t14-,15+','InChIKey=OREMCCVTWYITLU-GASCZTMLSA-N','O=C(O)C(CCCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(70365,1,0,'1170-76-9','Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'A2A40332D1B49E39-FICuS-01-4C','A2A40332D1B49E39-FICTS-01-2B','A2A40332D1B49E39-uuuuu-01-FB','InChI=1S/C19H20N2O5/c22-17(12-20-19(25)26-13-15-9-5-2-6-10-15)21-16(18(23)24)11-14-7-3-1-4-8-14/h1-10,16H,11-13H2,(H,20,25)(H,21,22)(H,23,24)','InChIKey=FLGYJBNDDWLTQR-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NC(Cc1ccccc1)C(=O)O','1'),
	(70366,1,0,'5513-69-9','Consistent with Molecular Formula','C19H21N3O4',355.3926,NULL,'C88C3D8480F78AA5-FICuS-01-74','C88C3D8480F78AA5-FICTS-01-53','C88C3D8480F78AA5-uuuuu-01-23','InChI=1S/C19H21N3O4/c20-18(24)16(11-14-7-3-1-4-8-14)22-17(23)12-21-19(25)26-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H2,20,24)(H,21,25)(H,22,23)','InChIKey=QGZDXQHLEQAGJB-UHFFFAOYSA-N','NC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(70367,1,0,'10128-32-2','Consistent with Molecular Formula','C19H21N3O5',371.392,NULL,'64BD0C77BD52E8A4-FICuS-01-77','64BD0C77BD52E8A4-FICTS-01-56','64BD0C77BD52E8A4-uuuuu-01-26','InChI=1S/C19H21N3O5/c20-17(24)11-21-18(25)16(10-13-6-8-15(23)9-7-13)22-19(26)27-12-14-4-2-1-3-5-14/h1-9,16,23H,10-12H2,(H2,20,24)(H,21,25)(H,22,26)','InChIKey=QJVFWNHLKIAQAW-UHFFFAOYSA-N','NC(=O)CNC(=O)C(Cc1ccc(O)cc1)NC(=O)OCc1ccccc1','1'),
	(70368,2,0,'13116-21-7','Consistent with Molecular Formula','C20H23N3O4',369.4194,NULL,'F1A2B52822BB436F-FICuS-01-5D','F1A2B52822BB436F-FICTS-01-3C','F1A2B52822BB436F-uuuuu-01-0C','InChI=1S/C20H23N3O4/c21-13-18(24)22-16(11-14-7-3-1-4-8-14)19(25)23-17(20(26)27)12-15-9-5-2-6-10-15/h1-10,16-17H,11-13,21H2,(H,22,24)(H,23,25)(H,26,27)','InChIKey=FEUPVVCGQLNXNP-UHFFFAOYSA-N','NCC(=O)NC(Cc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(70369,2,0,'71800-39-0','Consistent with Molecular Formula','C20H31N3O4',377.4826,NULL,'3CA08C61031C9F70-FICuS-01-4D','3CA08C61031C9F70-FICTS-01-2C','3CA08C61031C9F70-uuuuu-01-FC','InChI=1S/C20H31N3O4/c1-13(2)10-16(18(21)24)22-19(25)17(11-14(3)4)23-20(26)27-12-15-8-6-5-7-9-15/h5-9,13-14,16-17H,10-12H2,1-4H3,(H2,21,24)(H,22,25)(H,23,26)','InChIKey=JCFAUIGZYQYJPD-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CC(C)C)NC(=O)OCc1ccccc1)C(N)=O','1'),
	(70370,1,0,'3392-19-6','Consistent with Molecular Formula','C21H21N3O5',395.414,NULL,'759D7D4CA04AE465-FICuS-01-6C','759D7D4CA04AE465-FICTS-01-4B','759D7D4CA04AE465-uuuuu-01-1B','InChI=1S/C21H21N3O5/c25-19(12-23-21(28)29-13-14-6-2-1-3-7-14)24-18(20(26)27)10-15-11-22-17-9-5-4-8-16(15)17/h1-9,11,18,22H,10,12-13H2,(H,23,28)(H,24,25)(H,26,27)','InChIKey=VFJWAPSFRKFYME-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(70371,1,0,'5276-61-9','Consistent with Molecular Formula','C21H24?N2O5',384.431,NULL,'7782DC4C212987D8-FICuS-01-56','7782DC4C212987D8-FICTS-01-35','7782DC4C212987D8-uuuuu-01-05','InChI=1S/C21H24N2O5/c1-2-27-20(25)18(13-16-9-5-3-6-10-16)23-19(24)14-22-21(26)28-15-17-11-7-4-8-12-17/h3-12,18H,2,13-15H2,1H3,(H,22,26)(H,23,24)','InChIKey=MNXLBXLDILAVHM-UHFFFAOYSA-N','*.CCOC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(70372,2,0,NULL,'Consistent with Molecular Formula','C21H29N3O6',419.4766,NULL,'6CEA3AF895DCDA5C-FICuS-01-AA','6CEA3AF895DCDA5C-FICTS-01-89','6CEA3AF895DCDA5C-uuuuu-01-59','InChI=1S/C21H29N3O6/c1-14(2)11-16(19(27)22-12-18(25)26)23-20(28)17-9-6-10-24(17)21(29)30-13-15-7-4-3-5-8-15/h3-5,7-8,14,16-17H,6,9-13H2,1-2H3,(H,22,27)(H,23,28)(H,25,26)','InChIKey=WOTUJALMKRAEDD-UHFFFAOYSA-N','CC(C)CC(NC(=O)C1CCCN1C(=O)OCc1ccccc1)C(=O)NCC(=O)O','1'),
	(70373,2,0,'987-84-8','Consistent with Molecular Formula','C22H24N2O7',428.4408,NULL,'323A6F916D71BF4D-FICuS-01-68','323A6F916D71BF4D-FICTS-01-47','323A6F916D71BF4D-uuuuu-01-17','InChI=1S/C22H24N2O7/c25-19(26)12-11-17(24-22(30)31-14-16-9-5-2-6-10-16)20(27)23-18(21(28)29)13-15-7-3-1-4-8-15/h1-10,17-18H,11-14H2,(H,23,27)(H,24,30)(H,25,26)(H,28,29)','InChIKey=ZORDBMVWKMEZAC-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(70374,2,0,'988-75-0','Consistent with Molecular Formula','C22H24N2O8',444.4402,NULL,'762C223D4188D2A4-FICuS-01-44','762C223D4188D2A4-FICTS-01-23','762C223D4188D2A4-uuuuu-01-F3','InChI=1S/C22H24N2O8/c25-16-8-6-14(7-9-16)12-18(21(29)30)23-20(28)17(10-11-19(26)27)24-22(31)32-13-15-4-2-1-3-5-15/h1-9,17-18,25H,10-13H2,(H,23,28)(H,24,31)(H,26,27)(H,29,30)','InChIKey=XLUMOZQZGPJGTL-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(70375,0,0,'2672-88-0','Consistent with Molecular Formula','C5H10N2O3',146.1456,NULL,'CFB04BE3890CE988-FICuS-01-82','CFB04BE3890CE988-FICTS-01-61','CFB04BE3890CE988-uuuuu-01-31','InChI=1S/C5H10N2O3/c6-2-1-4(8)7-3-5(9)10/h1-3,6H2,(H,7,8)(H,9,10)','InChIKey=QDHYJVJAGQLHBA-UHFFFAOYSA-N','NCCC(=O)NCC(=O)O',NULL),
	(70376,0,0,'15474-96-1','Consistent with Molecular Formula','C6H9ClN2O4',208.6011,'Chloroacetyldiglycine\nN-Chloroacetyl diglycine\nChloroacetylglycylglycine\nN-Chloroacetyl glycylglycine\nGlycine, N-[N-(chloroacetyl)glycyl]-\nGlycine, N-[N-(chloroacetyl)glycyl]-','34E07717516FCC6A-FICuS-01-58','34E07717516FCC6A-FICTS-01-37','34E07717516FCC6A-uuuuu-01-07','InChI=1S/C6H9ClN2O4/c7-1-4(10)8-2-5(11)9-3-6(12)13/h1-3H2,(H,8,10)(H,9,11)(H,12,13)','InChIKey=NCOXSGKCQMMTRX-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)CCl',NULL),
	(70377,2,0,'2867-20-1','Consistent with Molecular Formula','C6H12?2N2O3',160.1724,'DL-Ala-DL-Ala\nDL-Alanyl-DL-alanine\nN-DL-Alanyl-DL-alanine\nDL-Alanine, N-DL-alanyl-\nAlanine, N-DL-alanyl-, DL-','8E932610F3A5400E-FICuS-01-41','8E932610F3A5400E-FICTS-01-20','8E932610F3A5400E-uuuuu-01-F0','InChI=1S/C6H12N2O3/c1-3(7)5(9)8-4(2)6(10)11/h3-4H,7H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=DEFJQIDDEAULHB-UHFFFAOYSA-N','*.*.CC(N)C(=O)NC(C)C(=O)O','1'),
	(70378,1,0,'7369-76-8','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'5277A104A245CEC1-FICuS-01-4A','5277A104A245CEC1-FICTS-01-29','5277A104A245CEC1-uuuuu-01-F9','InChI=1S/C6H12N2O3/c1-2-4(6(10)11)8-5(9)3-7/h4H,2-3,7H2,1H3,(H,8,9)(H,10,11)','InChIKey=XHUWGEILXFVFMR-UHFFFAOYSA-N','CCC(NC(=O)CN)C(=O)O','1'),
	(70379,2,0,'3062-19-9','Consistent with Molecular Formula','C6H12?2N2O4',176.1718,NULL,'8BB7DAC4F5F918BE-FICuS-01-A0','8BB7DAC4F5F918BE-FICTS-01-7F','8BB7DAC4F5F918BE-uuuuu-01-4F','InChI=1S/C6H12N2O4/c1-3(7)5(10)8-4(2-9)6(11)12/h3-4,9H,2,7H2,1H3,(H,8,10)(H,11,12)','InChIKey=IPWKGIFRRBGCJO-UHFFFAOYSA-N','*.*.CC(N)C(=O)NC(CO)C(=O)O','1'),
	(70380,2,0,'20051-99-4','Consistent with Molecular Formula','C7H13N3O4',203.1974,NULL,'2CDE8468B81833A9-FICuS-01-62','2CDE8468B81833A9-FICTS-01-41','2CDE8468B81833A9-uuuuu-01-11','InChI=1S/C7H13N3O4/c1-3(8)6(12)10-4(7(13)14)2-5(9)11/h3-4H,2,8H2,1H3,(H2,9,11)(H,10,12)(H,13,14)','InChIKey=CCUAQNUWXLYFRA-UHFFFAOYSA-N','CC(N)C(=O)NC(CC(N)=O)C(=O)O','1'),
	(70381,1,0,'3486-76-8','Consistent with Molecular Formula','C8H13ClN4O3',248.6687,NULL,'776C65CE950827FD-FICuS-01-6A','0F124680A0B5B73F-FICTS-01-2B','7790C22BAA85FEB3-uuuuu-01-25','InChI=1S/C8H12N4O3.ClH/c9-2-7(13)12-6(8(14)15)1-5-3-10-4-11-5;/h3-4,6H,1-2,9H2,(H,10,11)(H,12,13)(H,14,15);1H','InChIKey=BAKFHUFFZULTOT-UHFFFAOYSA-N','Cl.NCC(=O)NC(Cc1c[nH]cn1)C(=O)O','1'),
	(70382,2,0,'1999-46-8','Consistent with Molecular Formula','C8H16?2N2O3',188.226,NULL,'1273697DBB84B0A1-FICuS-01-52','1273697DBB84B0A1-FICTS-01-31','1273697DBB84B0A1-uuuuu-01-01','InChI=1S/C8H16N2O3/c1-4(2)6(8(12)13)10-7(11)5(3)9/h4-6H,9H2,1-3H3,(H,10,11)(H,12,13)','InChIKey=LIWMQSWFLXEGMA-UHFFFAOYSA-N','*.*.CC(N)C(=O)NC(C(=O)O)C(C)C','1'),
	(70383,2,0,NULL,'Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'BDF7435AC0A4B9CD-FICuS-01-91','BDF7435AC0A4B9CD-FICTS-01-70','BDF7435AC0A4B9CD-uuuuu-01-40','InChI=1S/C8H16N2O3/c1-3-5(2)7(8(12)13)10-6(11)4-9/h5,7H,3-4,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=KGVHCTWYMPWEGN-UHFFFAOYSA-N','CCC(C)C(NC(=O)CN)C(=O)O','1'),
	(70384,2,0,'2325-18-0','Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'51EAAF6E0231CA76-FICuS-01-6C','51EAAF6E0231CA76-FICTS-01-4B','51EAAF6E0231CA76-uuuuu-01-1B','InChI=1S/C8H16N2O3/c1-3-4-6(8(12)13)10-7(11)5(2)9/h5-6H,3-4,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=AIPOPRCRQHBMLB-UHFFFAOYSA-N','CCCC(NC(=O)C(C)N)C(=O)O','1'),
	(70385,1,0,NULL,'Consistent with Molecular Formula','C8H16?N2O3',188.226,NULL,'829ADC6120C158FA-FICuS-01-63','829ADC6120C158FA-FICTS-01-42','829ADC6120C158FA-uuuuu-01-12','InChI=1S/C8H16N2O3/c1-5(2)7(8(12)13)10-6(11)3-4-9/h5,7H,3-4,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=DVIZUEAPVZZYCO-UHFFFAOYSA-N','*.CC(C)C(NC(=O)CCN)C(=O)O','1'),
	(70386,1,0,'23204-87-7','Consistent with Molecular Formula','C8H16?N2O3S',220.286,NULL,'89779E0B125C1718-FICuS-01-42','89779E0B125C1718-FICTS-01-21','89779E0B125C1718-uuuuu-01-F1','InChI=1S/C8H16N2O3S/c1-2-14-4-3-6(8(12)13)10-7(11)5-9/h6H,2-5,9H2,1H3,(H,10,11)(H,12,13)','InChIKey=HYXHZFGDKVAMPD-UHFFFAOYSA-N','*.CCSCCC(NC(=O)CN)C(=O)O','1'),
	(70387,2,0,'1999-42-4','Consistent with Molecular Formula','C9H18?2N2O3',202.2528,NULL,'B89A559869EE59E8-FICuS-01-7A','B89A559869EE59E8-FICTS-01-59','B89A559869EE59E8-uuuuu-01-29','InChI=1S/C9H18N2O3/c1-5(2)4-7(9(13)14)11-8(12)6(3)10/h5-7H,4,10H2,1-3H3,(H,11,12)(H,13,14)','InChIKey=RDIKFPRVLJLMER-UHFFFAOYSA-N','*.*.CC(C)CC(NC(=O)C(C)N)C(=O)O','1'),
	(70388,2,0,'19079-66-4','Consistent with Molecular Formula','C9H18?2N2O3',202.2528,NULL,'B95F59F4598DD020-FICuS-01-65','B95F59F4598DD020-FICTS-01-44','B95F59F4598DD020-uuuuu-01-14','InChI=1S/C9H18N2O3/c1-3-4-5-7(9(13)14)11-8(12)6(2)10/h6-7H,3-5,10H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=RSIYBPVKRVHPQK-UHFFFAOYSA-N','*.*.CCCCC(NC(=O)C(C)N)C(=O)O','1'),
	(70389,2,0,'1638-60-4','Consistent with Molecular Formula','C9H18N2O3',202.2528,NULL,'B89A559869EE59E8-FICuS-01-7A','B89A559869EE59E8-FICTS-01-59','B89A559869EE59E8-uuuuu-01-29','InChI=1S/C9H18N2O3/c1-5(2)4-7(9(13)14)11-8(12)6(3)10/h5-7H,4,10H2,1-3H3,(H,11,12)(H,13,14)','InChIKey=RDIKFPRVLJLMER-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)N)C(=O)O','1'),
	(70390,1,0,'82784-62-1','Consistent with Molecular Formula','C10H17ClN2O4',264.7083,NULL,'4CE4BF364B37A991-FICuS-01-6C','4CE4BF364B37A991-FICTS-01-4B','4CE4BF364B37A991-uuuuu-01-1B','InChI=1S/C10H17ClN2O4/c1-6(2)3-7(10(16)17)13-9(15)5-12-8(14)4-11/h6-7H,3-5H2,1-2H3,(H,12,14)(H,13,15)(H,16,17)','InChIKey=UEXGWIHSLXRGJM-UHFFFAOYSA-N','CC(C)CC(NC(=O)CNC(=O)CCl)C(=O)O','1'),
	(70391,2,0,'59905-28-1','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'FE513DB00A92626D-FICuS-01-5F','FE513DB00A92626D-FICTS-01-3E','FE513DB00A92626D-uuuuu-01-0E','InChI=1S/C12H16N2O3/c1-8(13)11(15)14-10(12(16)17)7-9-5-3-2-4-6-9/h2-6,8,10H,7,13H2,1H3,(H,14,15)(H,16,17)','InChIKey=OMNVYXHOSHNURL-UHFFFAOYSA-N','CC(N)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(70392,5,2,'60132-23-2','Consistent with Molecular Formula','C16H24O4',280.3632,'Lunatin\nCyanein\nCyanaein\nDecumbin\nB 174987\nAscotoxin\nNectrolide\nBrefeldin A\nBREFELDIN A\nBREFELDIN A\nSynergisidin\n(+)-Brefeldin A\nAntibiotic from Penicillium cyaneum\nPfizer B 174987 4H-Cyclopent[f]oxacyclotridecin-4-one, 1,6,7,8,9,11a,12,13,14,14a-decahydro-1,13-dihydroxy-6-methyl-, (1R,2E,6S,10E,11aS,13S,14aR)-\n4H-Cyclopent[f]oxacyclotridecin-4-one, 1,6,7,8,9,11a.beta.,12,13,14,14a.alpha.-decahydro- 1.beta.,13.alpha.-dihydroxy-6.beta.-methyl-','CDF7D5971DA2AF1A-FICuS-01-95','CDF7D5971DA2AF1A-FICTS-01-74','C40D57008EAA1CD0-uuuuu-01-14','InChI=1S/C16H24O4/c1-11-5-3-2-4-6-12-9-13(17)10-14(12)15(18)7-8-16(19)20-11/h4,6-8,11-15,17-18H,2-3,5,9-10H2,1H3/b6-4+,8-7+/t11-,12+,13-,14+,15+/m0/s1','InChIKey=KQNZDYYTLMIZCT-KQPMLPITSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)/C=C/C(=O)O1','1'),
	(70393,2,0,'1541-27-1','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'22F3F015E0484C83-FICuS-01-43','22F3F015E0484C83-FICTS-01-22','22F3F015E0484C83-uuuuu-01-F2','InChI=1S/C9H15NO2/c1-2-12-9(11)10-7-5-3-4-6-8(7)10/h7-8H,2-6H2,1H3','InChIKey=OUTFGWXEJGNNGD-UHFFFAOYSA-N','CCOC(=O)N1C2CCCCC21','1'),
	(70394,0,1,'3506-76-1','Consistent with Molecular Formula','C11H14ClN3O',239.7041,NULL,'BC786A837AED3CE4-FICuS-01-8D','BC786A837AED3CE4-FICTS-01-6C','BC786A837AED3CE4-uuuuu-01-3C','InChI=1S/C11H14ClN3O/c1-8(14-15-11(13)16)2-3-9-4-6-10(12)7-5-9/h4-7H,2-3H2,1H3,(H3,13,15,16)','InChIKey=SLZBUWSNKAOEMT-UHFFFAOYSA-N','C/C(CCc1ccc(Cl)cc1)=N\\NC(N)=O','1'),
	(70395,1,0,NULL,'Consistent with Molecular Formula','C15H20?CuO2',295.8678,NULL,'331FF44ED6A67DE3-FICuS-01-7B','331FF44ED6A67DE3-FICTS-01-5A','331FF44ED6A67DE3-uuuuu-01-2A','InChI=1S/C15H20O2.Cu/c1-2-3-5-10-15(17)14(12-16)11-13-8-6-4-7-9-13;/h4,6-9,12,14H,2-3,5,10-11H2,1H3;/q;+2','InChIKey=VRIBZIWQGFQKNN-UHFFFAOYSA-N','*.CCCCCC(=O)C(C=O)Cc1ccccc1.[Cu+2]','1'),
	(70396,1,0,NULL,'Consistent with Molecular Formula','C17H16?CuO2',315.8582,NULL,'2DA53A834DF76306-FICuS-01-56','2DA53A834DF76306-FICTS-01-35','2DA53A834DF76306-uuuuu-01-05','InChI=1S/C17H16O2.Cu/c18-13-16(15-9-5-2-6-10-15)17(19)12-11-14-7-3-1-4-8-14;/h1-10,13,16H,11-12H2;/q;+2','InChIKey=AMQIGCNNSZMCBN-UHFFFAOYSA-N','*.O=CC(C(=O)CCc1ccccc1)c1ccccc1.[Cu+2]','1'),
	(70397,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O',314.386,NULL,'22CAFF920AAA0442-FICuS-01-63','A7AE30492DB05F97-FICTS-01-47','22CAFF920AAA0442-uuuuu-01-12','InChI=1S/C21H18N2O/c22-15-19-14-18(13-17-9-5-2-6-10-17)20(23-21(19)24)12-11-16-7-3-1-4-8-16/h1-10,14H,11-13H2,(H,23,24)','InChIKey=VDYROSAAZVGPFL-UHFFFAOYSA-N','N#Cc1cc(Cc2ccccc2)c(CCc2ccccc2)[nH]c1=O',NULL),
	(70398,0,0,'10126-19-9','Consistent with Molecular Formula','C22H22FNO',335.4203,NULL,'37A45410DC1AE106-FICuS-01-45','37A45410DC1AE106-FICTS-01-24','37A45410DC1AE106-uuuuu-01-F4','InChI=1S/C22H22FNO/c1-24(2)16-19-20(14-9-15-21(19)23)22(25,17-10-5-3-6-11-17)18-12-7-4-8-13-18/h3-15,25H,16H2,1-2H3','InChIKey=JUJMAODTTUTBTN-UHFFFAOYSA-N','CN(C)Cc1c(F)cccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(70399,0,0,'1983-92-2','Consistent with Molecular Formula','C28H34O4',434.5742,NULL,'A1C33C61C10C2CD8-FICuS-01-64','A1C33C61C10C2CD8-FICTS-01-43','A1C33C61C10C2CD8-uuuuu-01-13','InChI=1S/C28H34O4/c29-25(21-27(31)19-17-23-11-5-3-6-12-23)15-9-1-2-10-16-26(30)22-28(32)20-18-24-13-7-4-8-14-24/h3-8,11-14H,1-2,9-10,15-22H2','InChIKey=OADODDOMEYIGEB-UHFFFAOYSA-N','O=C(CCCCCCC(=O)CC(=O)CCc1ccccc1)CC(=O)CCc1ccccc1',NULL),
	(70400,0,0,'10126-20-2','Consistent with Molecular Formula','C36H33NO',495.6628,NULL,'442BFDFA1E2C0DE9-FICuS-01-91','442BFDFA1E2C0DE9-FICTS-01-70','442BFDFA1E2C0DE9-uuuuu-01-40','InChI=1S/C36H33NO/c1-37(2)27-34-30(26-33(28-16-7-3-8-17-28)29-18-9-4-10-19-29)20-15-25-35(34)36(38,31-21-11-5-12-22-31)32-23-13-6-14-24-32/h3-26,38H,27H2,1-2H3','InChIKey=FKYGXOGBCVVTBD-UHFFFAOYSA-N','CN(C)Cc1c(C=C(c2ccccc2)c2ccccc2)cccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(70401,0,0,'14519-93-8','Consistent with Molecular Formula','C17H21IN2O',396.2702,NULL,'D571E6441ACB2E93-FICuS-01-65','D571E6441ACB2E93-FICTS-01-44','EDA0E7E917A342CB-uuuuu-01-31','InChI=1S/C17H20N2O.HI/c1-19(2,3)13-14-9-7-8-12-16(14)17(20)18-15-10-5-4-6-11-15;/h4-12H,13H2,1-3H3;1H','InChIKey=GCDWTPLSSRSQPR-UHFFFAOYSA-N','C[N+](C)(C)Cc1ccccc1C(=O)Nc1ccccc1.[I-]',NULL),
	(70402,0,0,'10169-24-1','Consistent with Molecular Formula','C22H22ClNO',351.8749,NULL,'2E7374D14A46A92E-FICuS-01-58','2E7374D14A46A92E-FICTS-01-37','2E7374D14A46A92E-uuuuu-01-07','InChI=1S/C22H22ClNO/c1-24(2)16-19-20(14-9-15-21(19)23)22(25,17-10-5-3-6-11-17)18-12-7-4-8-13-18/h3-15,25H,16H2,1-2H3','InChIKey=JVJKMHXRRREGNC-UHFFFAOYSA-N','CN(C)Cc1c(Cl)cccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(70403,0,2,'92876-25-0','Consistent with Molecular Formula','C5H13?ClN8O',236.6637,NULL,'BC76EB4DE4DE7DD4-FICuS-01-AD','BC76EB4DE4DE7DD4-FICTS-01-8C','62272B1AF620BCE0-uuuuu-01-05','InChI=1S/C5H12N8O.ClH/c6-4(7)12-10-1-3(2-14)11-13-5(8)9;/h1,14H,2H2,(H4,6,7,12)(H4,8,9,13);1H/b10-1+,11-3?;','InChIKey=TWYPPLXSQZUXNI-VKRKQOCHSA-N','*.Cl.N=C(N)N/N=C(/C=N/NC(=N)N)CO','1'),
	(70404,0,0,'506-68-3','Consistent with Molecular Formula','CBrN',105.9217,'TL 822\nCampilit\nBromocyan\nCyanobromide\nBromocyanide\nBromocyanogen\nBromine cyanide\nCyanogen bromide\nBromocyanide(BrCN)\nCyanogen monobromide\nBromine cyanide(BrCN)\nCyanogen bromide (BrCN)\nWLN: E CN\nCyanogen bromide\nCyanogen bromide\nBromure de cyanogen','2A20229F149141FF-FICuS-01-3F','2A20229F149141FF-FICTS-01-1E','2A20229F149141FF-uuuuu-01-EE','InChI=1S/CBrN/c2-1-3','InChIKey=ATDGTVJJHBUTRL-UHFFFAOYSA-N','N#CBr',NULL),
	(70405,0,0,'593-51-1','Consistent with Molecular Formula','CH6ClN',67.5181,'METHYLAMINE HYDROCHLORIDE\nN-Methylammonium chloride\nMethylamine hydrochloride\nMethylamine, hydrochloride\nMonomethylammonium chloride\nMethanamine, hydrochloride\nMathylamine, hydrochloride','BF9C15695A329D83-FICuS-01-63','BF9C15695A329D83-FICTS-01-42','BF60B28C65BF44CD-uuuuu-01-35','InChI=1S/CH5N.ClH/c1-2;/h2H2,1H3;1H','InChIKey=NQMRYBIKMRVZLB-UHFFFAOYSA-N','CN.Cl',NULL),
	(70406,0,0,'13063-43-9','Consistent with Molecular Formula','C3Cl2N2',134.9524,'Dichloromalononitrile\nDichlorodicyanomethane\nWLN: NCXGGCN\nPropanedinitrile, dichloro-\nMalononitrile, dichloro-','40F7DEB8B099BC6E-FICuS-01-8F','40F7DEB8B099BC6E-FICTS-01-6E','40F7DEB8B099BC6E-uuuuu-01-3E','InChI=1S/C3Cl2N2/c4-3(5,1-6)2-7','InChIKey=NCWGPYPDPWOJKC-UHFFFAOYSA-N','N#CC(Cl)(Cl)C#N',NULL),
	(70407,0,0,'109-90-0','Consistent with Molecular Formula','C3H5NO',71.0786,'Ethyl isocyanate\nIsocyanatoethane\nIsocyanic acid ethyl ester\nWLN: OCN2\nEthane, isocyanato-\nIsocyanic acid, ethyl ester','2D4425A02ADF36EE-FICuS-01-6D','2D4425A02ADF36EE-FICTS-01-4C','2D4425A02ADF36EE-uuuuu-01-1C','InChI=1S/C3H5NO/c1-2-4-3-5/h2H2,1H3','InChIKey=WUDNUHPRLBTKOJ-UHFFFAOYSA-N','CCN=C=O',NULL),
	(70408,0,0,'110-78-1','Consistent with Molecular Formula','C4H7NO',85.1054,'Propyl isocyanate\n1-Isocyanatopropane\n1-Propyl isocyanate\nm-Propyl isocyanate\nWLN: OCN3\nPropane, 1-isocyanato-\nIsocyanic acid, propyl ester','FAEFD4DCFEC87747-FICuS-01-B7','FAEFD4DCFEC87747-FICTS-01-96','FAEFD4DCFEC87747-uuuuu-01-66','InChI=1S/C4H7NO/c1-2-3-5-4-6/h2-3H2,1H3','InChIKey=OQURWGJAWSLGQG-UHFFFAOYSA-N','CCCN=C=O',NULL),
	(70409,1,0,'2114-00-3','Consistent with Molecular Formula','C9H9BrO',213.0735,'TL 336\n2-Bromopropiophenone\n1-Benzoyl-1-bromoethane\n.alpha.-Bromopropiophenone\n1-Bromoethyl phenyl ketone\nWLN: EY1&VR\n1-Propanone, 2-bromo-1-phenyl-\nPropiophenone, 2-bromo-','4CC6F858594476C5-FICuS-01-5D','4CC6F858594476C5-FICTS-01-3C','4CC6F858594476C5-uuuuu-01-0C','InChI=1S/C9H9BrO/c1-7(10)9(11)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=WPDWOCRJBPXJFM-UHFFFAOYSA-N','CC(Br)C(=O)c1ccccc1','1'),
	(70410,0,0,'420-12-2','Consistent with Molecular Formula','C2H4S',60.1136,'Sulfurane\nThiacyclopropane\nEthylene episulfide\n2,3-Dihydrothiirene\nThiirene, 2,3-dihydro-\nWLN: T3STJ\nThiirane\nEthylene sulfide\nAethylensulfid','1677D117E4B61B6D-FICuS-01-57','1677D117E4B61B6D-FICTS-01-36','1677D117E4B61B6D-uuuuu-01-06','InChI=1S/C2H4S/c1-2-3-1/h1-2H2','InChIKey=VOVUARRWDCVURC-UHFFFAOYSA-N','C1CS1',NULL),
	(70411,0,0,'4333-56-6','Consistent with Molecular Formula','C3H5Br',120.9765,'Bromocyclopropane\nCyclopropyl bromide\nCyclopropane, bromo-\nCyclopropane, bromo-','4995802F2A150166-FICuS-01-28','4995802F2A150166-FICTS-01-07','4995802F2A150166-uuuuu-01-D7','InChI=1S/C3H5Br/c4-3-1-2-3/h3H,1-2H2','InChIKey=LKXYJYDRLBPHRS-UHFFFAOYSA-N','BrC1CC1',NULL),
	(70412,0,0,'4316-93-2','Consistent with Molecular Formula','C4HCl2N3O2',193.9768,'4,6-Dichloro-5-nitropyrimidine\nPyrimidine, 4,6-dichloro-5-nitro-\nPyrimidine, 4,6-dichloro-5-nitro-','1905636D7DFC29BF-FICuS-01-70','1905636D7DFC29BF-FICTS-01-4F','1905636D7DFC29BF-uuuuu-01-1F','InChI=1S/C4HCl2N3O2/c5-3-2(9(10)11)4(6)8-1-7-3/h1H','InChIKey=HCTISZQLTGAYOX-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)ncnc1Cl',NULL),
	(70413,0,0,'1931-60-8','Consistent with Molecular Formula','C5H4Cl2O2',166.9914,'Itaconyl chloride\nSuccinyl chloride, methylene\n2-Methylenesuccinyl chloride\nWLN: GV1YVGU1\nButanedioyl dichloride, methylene-','08507CFCAF62505F-FICuS-01-66','08507CFCAF62505F-FICTS-01-45','08507CFCAF62505F-uuuuu-01-15','InChI=1S/C5H4Cl2O2/c1-3(5(7)9)2-4(6)8/h1-2H2','InChIKey=CGCRIQNPIBHVCQ-UHFFFAOYSA-N','C=C(CC(=O)Cl)C(=O)Cl',NULL),
	(70414,0,0,'636-72-6','Consistent with Molecular Formula','C5H6OS',114.1618,'2-Thenyl alcohol\nThiophene-2-methanol\n2-Hydroxymethylthiophene\n2-(Hydroxymethyl)thiophene\n2-Thiophenemethanol\n2-Thiophenemethanol','EAB434A1711B4098-FICuS-01-4C','EAB434A1711B4098-FICTS-01-2B','EAB434A1711B4098-uuuuu-01-FB','InChI=1S/C5H6OS/c6-4-5-2-1-3-7-5/h1-3,6H,4H2','InChIKey=ZPHGMBGIFODUMF-UHFFFAOYSA-N','OCc1cccs1',NULL),
	(70415,0,0,'13511-38-1','Consistent with Molecular Formula','C5H9ClO2',136.5779,'Chloropivalic acid\n3-Chloropivalic acid\n.beta.-Chloropivalic acid\nChlorotrimethylacetic acid\n3-Chloro-2,2-dimethylpropionic acid\n.beta.-Chloro-.alpha.,.alpha.-dimethylpropionic acid\nPropanoic acid, 3-chloro-2,2-dimethyl-\nPropionic acid, 3-chloro-2,2-dimethyl-','47985DCED9AA3A03-FICuS-01-7A','47985DCED9AA3A03-FICTS-01-59','47985DCED9AA3A03-uuuuu-01-29','InChI=1S/C5H9ClO2/c1-5(2,3-6)4(7)8/h3H2,1-2H3,(H,7,8)','InChIKey=YBJGQSNSAWZZHL-UHFFFAOYSA-N','CC(C)(CCl)C(=O)O',NULL),
	(70416,0,0,'71172-48-0','Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'CA3A100E925304DB-FICuS-01-52','CA3A100E925304DB-FICTS-01-31','CA3A100E925304DB-uuuuu-01-01','InChI=1S/C5H11NO3/c7-2-4-9-3-1-6-5-8/h5,7H,1-4H2,(H,6,8)','InChIKey=XSFKXJUCOOIVRH-UHFFFAOYSA-N','O=CNCCOCCO',NULL),
	(70417,0,0,'1918-79-2','Consistent with Molecular Formula','C6H6O2S',142.1722,'2-Carboxy-5-methylthiophene\n5-Methyl-2-thiophenecarboxylic acid\n2-Methyl-5-thiophenecarboxylic acid\n2-Thiophenecarboxylic acid, 5-methyl-\n2-Thiophenecarboxylic acid, 5-methyl-','74B9354359D1D1B7-FICuS-01-4D','74B9354359D1D1B7-FICTS-01-2C','74B9354359D1D1B7-uuuuu-01-FC','InChI=1S/C6H6O2S/c1-4-2-3-5(9-4)6(7)8/h2-3H,1H3,(H,7,8)','InChIKey=VCNGNQLPFHVODE-UHFFFAOYSA-N','Cc1ccc(C(=O)O)s1',NULL),
	(70418,0,0,'37660-22-3','Consistent with Molecular Formula','C6H9N3OS',171.2166,'6-Amino-2-(ethylthio)-4-pyrimidinol\n2-Ethylthio-4-amino-6-oxypyrimidine\n4-Pyrimidinol, 6-amino-2-(ethylthio)-\n2-(Ethylthio)-4-amino-6-oxypyrimidine\n6-Amino-2-(ethylthio)-4(1H)-pyrimidinone\nWLN: T6VN DMJ CS2 EZ\nWLN: T6N CNJ BS2 DZ FQ\n4(1H)-Pyrimidinone, 6-amino-2-(ethylthio)-\n4(1H)-Pyrimidinone, 6-amino-2-(ethylthio)-','3CDF8C7F57EECCEA-FICuS-01-C1','087E20BF4D7E5017-FICTS-01-35','3CDF8C7F57EECCEA-uuuuu-01-70','InChI=1S/C6H9N3OS/c1-2-11-6-8-4(7)3-5(10)9-6/h3H,2H2,1H3,(H3,7,8,9,10)','InChIKey=OYIIQANZEPCOQV-UHFFFAOYSA-N','CCSc1nc(=O)cc(N)[nH]1',NULL),
	(70419,0,0,'25209-62-5','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'C9F65FE49254685E-FICuS-01-6F','C9F65FE49254685E-FICTS-01-4E','C9F65FE49254685E-uuuuu-01-1E','InChI=1S/C6H12N2O3/c9-4-3-8(6-11)2-1-7-5-10/h5-6,9H,1-4H2,(H,7,10)','InChIKey=OGMQUFXDXSCGNT-UHFFFAOYSA-N','O=CNCCN(C=O)CCO',NULL),
	(70420,1,0,'4798-44-1','Consistent with Molecular Formula','C6H12O',100.1602,'3-Hydroxy-1-hexene\nPropylvinylcarbinol\n1-Hexen-3-ol\n1-Hexen-3-ol','0939E25CF7B89230-FICuS-01-50','0939E25CF7B89230-FICTS-01-2F','0939E25CF7B89230-uuuuu-01-FF','InChI=1S/C6H12O/c1-3-5-6(7)4-2/h4,6-7H,2-3,5H2,1H3','InChIKey=BVOSSZSHBZQJOI-UHFFFAOYSA-N','C=CC(O)CCC','1'),
	(70421,0,0,'5922-69-0','Consistent with Molecular Formula','C6H14N2O',130.1894,'Dimethylaminopropyl formamide\nN-[3-(Dimethylamino)propyl]formamide\nN,N-Dimethyl-N\'-formylpropylenediamine\nFormamide, N-[3-(dimethylamino)propyl]-\nFormamide, N-[3-(dimethylamino)propyl]-','69AECCCC60F39758-FICuS-01-84','69AECCCC60F39758-FICTS-01-63','69AECCCC60F39758-uuuuu-01-33','InChI=1S/C6H14N2O/c1-8(2)5-3-4-7-6-9/h6H,3-5H2,1-2H3,(H,7,9)','InChIKey=WFBDWTZOYPUBQZ-UHFFFAOYSA-N','CN(C)CCCNC=O',NULL),
	(70422,0,0,'672-57-1','Consistent with Molecular Formula','C7H3ClF3I',306.4534,NULL,'352052B9115B8F77-FICuS-01-38','352052B9115B8F77-FICTS-01-17','352052B9115B8F77-uuuuu-01-E7','InChI=1S/C7H3ClF3I/c8-5-2-1-4(3-6(5)12)7(9,10)11/h1-3H','InChIKey=SSLWFPKNYZEOTH-UHFFFAOYSA-N','FC(F)(F)c1ccc(Cl)c(I)c1',NULL),
	(70423,0,0,'772-33-8','Consistent with Molecular Formula','C7H6BrNO3',232.0333,'2-Hydroxy-5-nitrobenzyl bromide\no-Cresol, .alpha.-bromo-4-nitro-\nPhenol, 2-(bromomethyl)-4-nitro-','1BD3C7A141816637-FICuS-01-41','1BD3C7A141816637-FICTS-01-20','1BD3C7A141816637-uuuuu-01-F0','InChI=1S/C7H6BrNO3/c8-4-5-3-6(9(11)12)1-2-7(5)10/h1-3,10H,4H2','InChIKey=KFDPCYZHENQOBV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(CBr)c1',NULL),
	(70424,0,0,'1123-91-7','Consistent with Molecular Formula','C7H6N2Se',197.0978,'5-Methylpiazselenol\n5-Methyl-2,1,3-benzoselenadiazole\nWLN: T56 BN-SE-NJ G1\n2,1,3-Benzoselenadiazole, 5-methyl-\n2,1,3-Benzoselenadiazole, 5-methyl-','945201228E9CFB87-FICuS-01-50','945201228E9CFB87-FICTS-01-2F','945201228E9CFB87-uuuuu-01-FF','InChI=1S/C7H6N2Se/c1-5-2-3-6-7(4-5)9-10-8-6/h2-4H,1H3','InChIKey=IZEMMCAMXBKLDP-UHFFFAOYSA-N','Cc1ccc2n[se]nc2c1',NULL),
	(70425,0,0,'18345-18-1','Consistent with Molecular Formula','C7H7N5O5',241.1628,'4-(2,4-Dinitrophenyl)semicarbazide\nWLN: ZMVMR BNW DNW\nSemicarbazide, 4-(2,4-dinitrophenyl)-','95B15A0E47CA3498-FICuS-01-5A','95B15A0E47CA3498-FICTS-01-39','95B15A0E47CA3498-uuuuu-01-09','InChI=1S/C7H7N5O5/c8-10-7(13)9-5-2-1-4(11(14)15)3-6(5)12(16)17/h1-3H,8H2,(H2,9,10,13)','InChIKey=GVQACLHWNTVJSP-UHFFFAOYSA-N','NNC(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(70426,3,0,'61914-03-2','Consistent with Molecular Formula','C7H9ClO',144.6005,NULL,'2195D0063EBFC0DE-FICuS-01-6E','2195D0063EBFC0DE-FICTS-01-4D','2195D0063EBFC0DE-uuuuu-01-1D','InChI=1S/C7H9ClO/c8-6-4-1-2-5(3-4)7(6)9/h4-6H,1-3H2','InChIKey=PQRKEKMZLKKQOP-UHFFFAOYSA-N','O=C1C2CCC(C2)C1Cl','1'),
	(70427,0,0,'14187-25-8','Consistent with Molecular Formula','C7H10ClNO3',191.6139,NULL,'A02A2200064CC1EB-FICuS-01-47','A02A2200064CC1EB-FICTS-01-26','A0D685E539C118A5-uuuuu-01-07','InChI=1S/C7H9NO3.ClH/c9-3-5-1-2-7(11)6(4-10)8-5;/h1-2,9-11H,3-4H2;1H','InChIKey=VHNMNLDSAYYRHC-UHFFFAOYSA-N','Cl.OCc1ccc(O)c(CO)n1',NULL),
	(70428,0,0,'62868-01-3','Consistent with Molecular Formula','C7H11NOS',157.23,NULL,'20DD106776D3E345-FICuS-01-44','20DD106776D3E345-FICTS-01-23','20DD106776D3E345-uuuuu-01-F3','InChI=1S/C7H11NOS/c10-5-3-8-6-7-2-1-4-9-7/h1-2,4,8,10H,3,5-6H2','InChIKey=DEJVFXKQHDNVER-UHFFFAOYSA-N','SCCNCc1ccco1',NULL),
	(70429,2,0,'4041-09-2','Consistent with Molecular Formula','C7H12O',112.1712,'2,5-Dimethylcyclopentanone\nCyclopentanone, 2,5-dimethyl-\nCyclopentanone, 2,5-dimethyl-','C99ADA9FD2FC31E2-FICuS-01-9B','C99ADA9FD2FC31E2-FICTS-01-7A','C99ADA9FD2FC31E2-uuuuu-01-4A','InChI=1S/C7H12O/c1-5-3-4-6(2)7(5)8/h5-6H,3-4H2,1-2H3','InChIKey=MKLARKDYEBNZFK-UHFFFAOYSA-N','CC1CCC(C)C1=O','1'),
	(70430,3,0,'14370-45-7','Consistent with Molecular Formula','C7H14ClN',147.6473,NULL,'1EB12B044C81BBF5-FICuS-01-67','1EB12B044C81BBF5-FICTS-01-46','1E4D8CE1730C62BB-uuuuu-01-1E','InChI=1S/C7H13N.ClH/c8-7-4-5-1-2-6(7)3-5;/h5-7H,1-4,8H2;1H','InChIKey=IZZMPZQAQTXAHW-UHFFFAOYSA-N','Cl.NC1CC2CCC1C2','1'),
	(70431,0,0,'25114-81-2','Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'51B32AF49910C8F2-FICuS-01-55','51B32AF49910C8F2-FICTS-01-34','51B32AF49910C8F2-uuuuu-01-04','InChI=1S/C7H13NO/c9-7-8-5-3-1-2-4-6-8/h7H,1-6H2','InChIKey=AIPVTTKYSPOWFO-UHFFFAOYSA-N','O=CN1CCCCCC1',NULL),
	(70432,2,0,'4352-99-2','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'1EE08B9C3A225BC6-FICuS-01-70','1EE08B9C3A225BC6-FICTS-01-4F','1EE08B9C3A225BC6-uuuuu-01-1F','InChI=1S/C7H14O2/c1-3-4-7-8-5-6(2)9-7/h6-7H,3-5H2,1-2H3','InChIKey=WRTYJFJOOTWPJP-UHFFFAOYSA-N','CCCC1OCC(C)O1','1'),
	(70433,0,0,'918-07-0','Consistent with Molecular Formula','C7H15Cl',134.6485,'2-Chloro-2,3,3\'-trimethylbutane\n1,1,2,2-Tetramethylpropyl chloride\nButane, 2-chloro-2,3,3-trimethyl-\nButane, 2-chloro-2,3,3-trimethyl-','C54E409D874C83B6-FICuS-01-62','C54E409D874C83B6-FICTS-01-41','C54E409D874C83B6-uuuuu-01-11','InChI=1S/C7H15Cl/c1-6(2,3)7(4,5)8/h1-5H3','InChIKey=IFMWWVGVDOTBNN-UHFFFAOYSA-N','CC(C)(C)C(C)(C)Cl',NULL),
	(70434,3,0,NULL,'Consistent with Molecular Formula','C7H16ClNO3',197.6613,NULL,'38D6877E607ED8EE-FICuS-01-7F','38D6877E607ED8EE-FICTS-01-5E','382A209B5FF301A0-uuuuu-01-F7','InChI=1S/C7H15NO3.ClH/c9-3-5-1-2-7(11)6(4-10)8-5;/h5-11H,1-4H2;1H','InChIKey=VTAWVFQJXZUCNK-UHFFFAOYSA-N','Cl.OCC1CCC(O)C(CO)N1','1'),
	(70435,0,0,'28469-92-3','Consistent with Molecular Formula','C8H6Cl2',173.0414,NULL,'E3115D11347FA3B3-FICuS-01-49','E3115D11347FA3B3-FICTS-01-28','E3115D11347FA3B3-uuuuu-01-F8','InChI=1S/C8H6Cl2/c1-2-6-7(9)4-3-5-8(6)10/h2-5H,1H2','InChIKey=YJCVRMIJBXTMNR-UHFFFAOYSA-N','C=Cc1c(Cl)cccc1Cl',NULL),
	(70436,0,0,'3741-24-0','Consistent with Molecular Formula','C8H8N2O4',196.1622,'N,N\'-Bissuccinimidyl\n[1,1\'-Bipyrrolidine]-2,2\',5,5\'-tetrone\nN,N\'-Bisuccinimide','B2D7369143EF2A59-FICuS-01-5C','CD78B114D28C0897-FICTS-01-3D','B2D7369143EF2A59-uuuuu-01-0B','InChI=1S/C8H8N2O4/c11-5-1-2-6(12)9(5)10-7(13)3-4-8(10)14/h1-4H2','InChIKey=VEUBNMYWDIAMNQ-UHFFFAOYSA-N','O=C1CCC(=O)N1N1C(=O)CCC1=O',NULL),
	(70437,0,0,'451-80-9','Consistent with Molecular Formula','C8H9FO',140.1569,'2-Fluorophenetole\no-Fluorophenetole\nBenzene, 1-ethoxy-2-fluoro-\nPhenetole, o-fluoro-','ACEA33DFA1434F90-FICuS-01-7D','ACEA33DFA1434F90-FICTS-01-5C','ACEA33DFA1434F90-uuuuu-01-2C','InChI=1S/C8H9FO/c1-2-10-8-6-4-3-5-7(8)9/h3-6H,2H2,1H3','InChIKey=SQSJADMOVKSAQY-UHFFFAOYSA-N','CCOc1ccccc1F',NULL),
	(70438,0,0,'459-26-7','Consistent with Molecular Formula','C8H9FO',140.1569,'p-Fluorophenetole\nBenzene, 1-ethoxy-4-fluoro-\nPhenetole, p-fluoro-','9AC7BA0D6B16445F-FICuS-01-74','9AC7BA0D6B16445F-FICTS-01-53','9AC7BA0D6B16445F-uuuuu-01-23','InChI=1S/C8H9FO/c1-2-10-8-5-3-7(9)4-6-8/h3-6H,2H2,1H3','InChIKey=PURLWQWDGIIYBG-UHFFFAOYSA-N','CCOc1ccc(F)cc1',NULL),
	(70439,0,0,'3724-19-4','Consistent with Molecular Formula','C8H9NO2',151.1646,'3-Pyridinepropionic acid','1E070BCDEC2D523C-FICuS-01-78','1E070BCDEC2D523C-FICTS-01-57','1E070BCDEC2D523C-uuuuu-01-27','InChI=1S/C8H9NO2/c10-8(11)4-3-7-2-1-5-9-6-7/h1-2,5-6H,3-4H2,(H,10,11)','InChIKey=WDGXIUUWINKTGP-UHFFFAOYSA-N','O=C(O)CCc1cccnc1',NULL),
	(70440,0,1,NULL,'Consistent with Molecular Formula','C8H10O6',202.1634,NULL,'BF6F52731C06298F-FICuS-01-5F','BF6F52731C06298F-FICTS-01-3E','BF6F52731C06298F-uuuuu-01-0E','InChI=1S/C8H10O6/c1-5(9)14-6(3-7(10)11)4-8(12)13-2/h4H,3H2,1-2H3,(H,10,11)','InChIKey=GLNLVJMNWFOLEI-UHFFFAOYSA-N','COC(=O)/C=C(\\CC(=O)O)OC(C)=O','1'),
	(70441,0,0,'14338-01-3','Consistent with Molecular Formula','C8H11NO3S',201.2398,NULL,'906ACBE82BA6C1A2-FICuS-01-7B','906ACBE82BA6C1A2-FICTS-01-5A','906ACBE82BA6C1A2-uuuuu-01-2A','InChI=1S/C8H11NO3S/c1-6-3-4-7(13(10,11)12)5-8(6)9-2/h3-5,9H,1-2H3,(H,10,11,12)','InChIKey=JGRPAFZFWIYCMC-UHFFFAOYSA-N','CNc1cc(S(=O)(=O)O)ccc1C',NULL),
	(70442,0,0,'54179-10-1','Consistent with Molecular Formula','C8H12N2O4S',232.2538,NULL,'31FA9D906A24CCCF-FICuS-01-84','31FA9D906A24CCCF-FICTS-01-63','31FA9D906A24CCCF-uuuuu-01-33','InChI=1S/C8H12N2O4S/c1-13-6-4-8(15(10,11)12)7(14-2)3-5(6)9/h3-4H,9H2,1-2H3,(H2,10,11,12)','InChIKey=XUEVFQRBADJXLR-UHFFFAOYSA-N','COc1cc(S(N)(=O)=O)c(OC)cc1N',NULL),
	(70443,0,0,'65149-73-7','Consistent with Molecular Formula','C8H12N2S',168.2562,NULL,'76E8E8B64026D1BC-FICuS-01-6C','76E8E8B64026D1BC-FICTS-01-4B','76E8E8B64026D1BC-uuuuu-01-1B','InChI=1S/C8H12N2S/c11-6-5-9-7-8-3-1-2-4-10-8/h1-4,9,11H,5-7H2','InChIKey=GVNSSGZFWJZSBJ-UHFFFAOYSA-N','SCCNCc1ccccn1',NULL),
	(70444,2,0,'4454-18-6','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'C3AA83BBFAF0BC6A-FICuS-01-A7','C3AA83BBFAF0BC6A-FICTS-01-86','C3AA83BBFAF0BC6A-uuuuu-01-56','InChI=1S/C8H14O4/c1-5(7(9)10)3-4-6(2)8(11)12/h5-6H,3-4H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=DWOXXMGPEQVGNI-UHFFFAOYSA-N','CC(CCC(C)C(=O)O)C(=O)O','1'),
	(70445,6,0,'13224-99-2','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'4BF640814D4ECA3C-FICuS-01-71','4BF640814D4ECA3C-FICTS-01-50','4BF640814D4ECA3C-uuuuu-01-20','InChI=1S/C8H14O6/c1-3-12-2-4-7(13-3)5(9)6(10)8(11)14-4/h3-11H,2H2,1H3','InChIKey=VZPBLPQAMPVTFO-UHFFFAOYSA-N','CC1OCC2OC(O)C(O)C(O)C2O1','1'),
	(70446,1,0,'51555-24-9','Consistent with Molecular Formula','C4H8?3O2',88.106,NULL,'42DE95588AD82E70-FICuS-01-64','42DE95588AD82E70-FICTS-01-43','42DE95588AD82E70-uuuuu-01-13','InChI=1S/C4H8O2/c1-3(5)4(2)6/h3,5H,1-2H3','InChIKey=ROWKJAVDOGWPAT-UHFFFAOYSA-N','*.*.*.CC(=O)C(C)O','1'),
	(70447,0,0,'1204-28-0','Consistent with Molecular Formula','C9H3ClO4',210.5733,'Trimellitic anhydride chloride\nAnhydrotrimellitic acid chloride\n4-(Chloroformyl)phthalic anhydride\nTrimellitic anhydride monochloride\nTrimellitic acid anhydride chloride\nTrimellitic anhydride acid chloride\n4-(Chlorocarbonyl)phthalic anhydride\n1,3-Benzofurandione-5-carbonyl chloride\nTrimellitic anhydride monoacid chloride\nTrimellitic acid anhydride 4-monoacid chloride\n5-Isobenzofurancarbonyl chloride, 1,3-dihydro-1,3-dioxo-\nPhthalic anhydride, 4-(chloroformyl)-','4EFCB2210D9E02F7-FICuS-01-71','4EFCB2210D9E02F7-FICTS-01-50','4EFCB2210D9E02F7-uuuuu-01-20','InChI=1S/C9H3ClO4/c10-7(11)4-1-2-5-6(3-4)9(13)14-8(5)12/h1-3H','InChIKey=NJMOHBDCGXJLNJ-UHFFFAOYSA-N','O=C(Cl)c1ccc2c(c1)C(=O)OC2=O',NULL),
	(70448,0,0,'4510-76-3','Consistent with Molecular Formula','C9H7NNaO2',184.1496,'2,4-Dihydroxyquinoline, monosodium salt\nCarbostyril, 4-hydroxy-, monosodium salt','AB244F406C64D49F-FICuS-01-68','D56FFE2A832744E5-FICTS-01-4F','20C3A34F0C1F6637-uuuuu-01-FC','InChI=1S/C9H7NO2.Na/c11-8-5-9(12)10-7-4-2-1-3-6(7)8;/h1-5H,(H2,10,11,12);/q;+1','InChIKey=MWXMDMIYCCSYNP-UHFFFAOYSA-N','O=c1cc(O)c2ccccc2[nH]1.[Na+]',NULL),
	(70449,0,0,'14216-34-3','Consistent with Molecular Formula','C9H8O5',196.1592,NULL,'9A6CF692E64AEA01-FICuS-01-78','9A6CF692E64AEA01-FICTS-01-57','9A6CF692E64AEA01-uuuuu-01-27','InChI=1S/C9H8O5/c1-13-9(12)14-7-5-3-2-4-6(7)8(10)11/h2-5H,1H3,(H,10,11)','InChIKey=IIHSMXMTENPGDE-UHFFFAOYSA-N','COC(=O)Oc1ccccc1C(=O)O',NULL),
	(70450,0,0,'455-91-4','Consistent with Molecular Formula','C9H9FO2',168.1673,'3-Fluoro-4-methoxyacetophenone\n3\'-Fluoro-4\'-methoxyacetophenone\nEthanone, 1-(3-fluoro-4-methoxyphenyl)-\nAcetophenone, 3\'-fluoro-4\'-methoxy-','9C72B1E01FF65FA6-FICuS-01-79','9C72B1E01FF65FA6-FICTS-01-58','9C72B1E01FF65FA6-uuuuu-01-28','InChI=1S/C9H9FO2/c1-6(11)7-3-4-9(12-2)8(10)5-7/h3-5H,1-2H3','InChIKey=LQASUDVYVOFKNK-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1F',NULL),
	(70451,0,0,'77-04-3','Consistent with Molecular Formula','C9H13NO2',167.2072,'Nu 903\nTetridin\nPyridion\nPrezidon\nPresidon\nBenedorm\nPersidon\nPersedon\nTetridine\nPyridione\nPyrithyldion\nDidropyridine\nPyrithyldione\nDihydroprylone\n3,3-Diethyl-2,4(1H,3H)-pyridinedione\n3,3-Diethylpyridine-2,4(1H,3H)-dione\n3,3-Diethyl-2,4-dioxotetrahydropyridine\n2,4(1H,3H)-Pyridinedione, 3,3-diethyl-\n2,4(1H,3H)-Pyridinedione, 3,3-diethyl-','86EB8A7E0F625318-FICuS-01-60','AE3CA8B687B2589E-FICTS-01-61','86EB8A7E0F625318-uuuuu-01-0F','InChI=1S/C9H13NO2/c1-3-9(4-2)7(11)5-6-10-8(9)12/h5-6H,3-4H2,1-2H3,(H,10,12)','InChIKey=NZASCBIBXNPDMH-UHFFFAOYSA-N','CCC1(CC)C(=O)C=CNC1=O',NULL),
	(70452,1,0,'2216-35-5','Consistent with Molecular Formula','C9H19Br',207.1531,NULL,'726BD84D8F8E9885-FICuS-01-75','726BD84D8F8E9885-FICTS-01-54','726BD84D8F8E9885-uuuuu-01-24','InChI=1S/C9H19Br/c1-3-4-5-6-7-8-9(2)10/h9H,3-8H2,1-2H3','InChIKey=JQEFZTLHNWFZDD-UHFFFAOYSA-N','CCCCCCCC(C)Br','1'),
	(70453,0,0,'2550-04-1','Consistent with Molecular Formula','C9H20O3Si',204.3412,'Allytriethoxysilane\nAllyltriethoxysilane\nALLYLTRIETHOXYSILANE\nTriethoxyallylsilane\nALLYLTRIETHOXYSILANE\nSilane, allyltriethoxy-\nSilane, triethoxy-2-propenyl-','DC7FF90983B76C1A-FICuS-01-82','DC7FF90983B76C1A-FICTS-01-61','DC7FF90983B76C1A-uuuuu-01-31','InChI=1S/C9H20O3Si/c1-5-9-13(10-6-2,11-7-3)12-8-4/h5H,1,6-9H2,2-4H3','InChIKey=UMFJXASDGBJDEB-UHFFFAOYSA-N','C=CC[Si](OCC)(OCC)OCC',NULL),
	(70454,0,0,'30355-60-3','Consistent with Molecular Formula','C10H10ClN5',235.6755,'s-Triazine, 2-amino-4-anilino-6-(chloromethyl)-','2A817B4A9E6EF0DA-FICuS-01-85','2A817B4A9E6EF0DA-FICTS-01-64','2A817B4A9E6EF0DA-uuuuu-01-34','InChI=1S/C10H10ClN5/c11-6-8-14-9(12)16-10(15-8)13-7-4-2-1-3-5-7/h1-5H,6H2,(H3,12,13,14,15,16)','InChIKey=ZEXYPLRLARKYLF-UHFFFAOYSA-N','Nc1nc(CCl)nc(Nc2ccccc2)n1',NULL),
	(70455,0,0,'52196-74-4','Consistent with Molecular Formula','C10H13ClO2',200.6645,'2,5-Diethoxychlorobenzene\nChloro-2,5-diethoxybenzene\n1-Chloro-2,5-Diethoxybenzene\n2-Chloro-1,4-diethoxybenzene\n2,5-Diethoxy-1-chlorobenzene\nBenzene, 2-chloro-1,4-diethoxy-','69BA309DDCBE0340-FICuS-01-6E','69BA309DDCBE0340-FICTS-01-4D','69BA309DDCBE0340-uuuuu-01-1D','InChI=1S/C10H13ClO2/c1-3-12-8-5-6-10(13-4-2)9(11)7-8/h5-7H,3-4H2,1-2H3','InChIKey=ZIMKMIAIVORSSX-UHFFFAOYSA-N','CCOc1ccc(OCC)c(Cl)c1',NULL),
	(70456,0,0,'19579-46-5','Consistent with Molecular Formula','C10H16ClN5O',257.7223,NULL,'51967F0B38AD8CC7-FICuS-01-70','51967F0B38AD8CC7-FICTS-01-4F','516AD8EE07205589-uuuuu-01-FD','InChI=1S/C10H15N5O.ClH/c1-2-16-8-5-3-7(4-6-8)14-10(13)15-9(11)12;/h3-6H,2H2,1H3,(H6,11,12,13,14,15);1H','InChIKey=OZULDQPWBHRTBR-UHFFFAOYSA-N','CCOc1ccc(NC(=N)NC(=N)N)cc1.Cl',NULL),
	(70457,0,0,'13081-67-9','Consistent with Molecular Formula','C10H20O2Si',200.3528,NULL,'0C45E46016B8AF09-FICuS-01-53','0C45E46016B8AF09-FICTS-01-32','0C45E46016B8AF09-uuuuu-01-02','InChI=1S/C10H20O2Si/c1-5-9-13(10-6-2,11-7-3)12-8-4/h5-6H,1-2,7-10H2,3-4H3','InChIKey=NWQIWFOQNHTTIA-UHFFFAOYSA-N','C=CC[Si](CC=C)(OCC)OCC',NULL),
	(70458,0,0,'10297-57-1','Consistent with Molecular Formula','C10H22O',158.2832,'2-Nonanol, 2-methyl-\n2-Nonanol, 2-methyl-','66F941461752C53D-FICuS-01-3F','66F941461752C53D-FICTS-01-1E','66F941461752C53D-uuuuu-01-EE','InChI=1S/C10H22O/c1-4-5-6-7-8-9-10(2,3)11/h11H,4-9H2,1-3H3','InChIKey=VREDNSVJXRJXRI-UHFFFAOYSA-N','CCCCCCCC(C)(C)O',NULL),
	(70459,0,0,'551-06-4','Consistent with Molecular Formula','C11H7NS',185.243,'ANI\nANIT\nKesscocide\n1-Naphthyl isothiocyanate\n1-Isothiocyanatonaphthalene\n1-Isothiocyanatenaphthalene\n.alpha.-Naphthysothiocyanate\nNaphthalene, isothiocyanato-\n.alpha.-Naphthylisothiocyanate\n.alpha.-Naphthyl isothiocyanate\nWLN: L66J BNCS\nNaphthalene, 1-isothiocyanato-\nIsothiocyanic acid, 1-naphthyl ester','49B7BCB047D861DC-FICuS-01-79','49B7BCB047D861DC-FICTS-01-58','49B7BCB047D861DC-uuuuu-01-28','InChI=1S/C11H7NS/c13-8-12-11-7-3-5-9-4-1-2-6-10(9)11/h1-7H','InChIKey=JBDOSUUXMYMWQH-UHFFFAOYSA-N','S=C=Nc1cccc2ccccc12',NULL),
	(70460,0,0,'1978-61-6','Consistent with Molecular Formula','C11H13ClFN',213.6818,'4-(p-Fluorophenyl)-1,2,3,6-tetrahydropyridine hydrochloride\nPyridine, 1,2,3,6-tetrahydro-4-(p-fluorophenyl)-, hydrochloride\nPyridine, 4-(4-fluorophenyl)-1,2,3,6-tetrahydro-, hydrochloride','AE3217DCFAE5CDED-FICuS-01-B2','AE3217DCFAE5CDED-FICTS-01-91','AECEB039C56814A3-uuuuu-01-21','InChI=1S/C11H12FN.ClH/c12-11-3-1-9(2-4-11)10-5-7-13-8-6-10;/h1-5,13H,6-8H2;1H','InChIKey=CTTBTYWBXXWBMU-UHFFFAOYSA-N','Cl.Fc1ccc(C2=CCNCC2)cc1',NULL),
	(70461,0,0,'771-99-3','Consistent with Molecular Formula','C11H15N',161.2462,NULL,'06C1550778B13017-FICuS-01-1F','06C1550778B13017-FICTS-01-FE','06C1550778B13017-uuuuu-01-CE','InChI=1S/C11H15N/c1-2-4-10(5-3-1)11-6-8-12-9-7-11/h1-5,11-12H,6-9H2','InChIKey=UTBULQCHEUWJNV-UHFFFAOYSA-N','c1ccc(C2CCNCC2)cc1',NULL),
	(70462,0,0,'4706-90-5','Consistent with Molecular Formula','C11H16',148.2474,'3,5-Dimethylcumene\n5-Isopropyl-m-xylene\n1-Isopropyl-3,5-dimethylbenzene\n1,3-Dimethyl-5-isopropylbenzene\n5-Isopropyl-1,3-dimethylbenzene\nBenzene, 1,3-dimethyl-5-(1-methylethyl)-\nCumene, 3,5-dimethyl-','45CB5E2D5661DBB2-FICuS-01-71','45CB5E2D5661DBB2-FICTS-01-50','45CB5E2D5661DBB2-uuuuu-01-20','InChI=1S/C11H16/c1-8(2)11-6-9(3)5-10(4)7-11/h5-8H,1-4H3','InChIKey=RMKJTYPFCFNTGQ-UHFFFAOYSA-N','Cc1cc(C)cc(C(C)C)c1',NULL),
	(70463,0,0,'5814-42-6','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'2CD69942D317DB08-FICuS-01-5B','2CD69942D317DB08-FICTS-01-3A','2CD69942D317DB08-uuuuu-01-0A','InChI=1S/C11H17NO/c1-12(8-5-9-13)10-11-6-3-2-4-7-11/h2-4,6-7,13H,5,8-10H2,1H3','InChIKey=YQAUZGVTGQVMPM-UHFFFAOYSA-N','CN(CCCO)Cc1ccccc1',NULL),
	(70464,0,0,'91-88-3','Consistent with Molecular Formula','C11H17NO',179.2614,'2-(N-Ethyl-m-toluidino)ethanol\nN-Ethyl-N-hydroxyethyl-meta-toluidine\nN-(.beta.-Hydroxyethyl)-N-ethyl-m-toluidine\nEthanol, 2-[ethyl(3-methylphenyl)amino]-\nEthanol, 2-(N-ethyl-m-toluidino)-','FA7A8DFD58927BBA-FICuS-01-A0','FA7A8DFD58927BBA-FICTS-01-7F','FA7A8DFD58927BBA-uuuuu-01-4F','InChI=1S/C11H17NO/c1-3-12(7-8-13)11-6-4-5-10(2)9-11/h4-6,9,13H,3,7-8H2,1-2H3','InChIKey=KRNUKKZDGDAWBF-UHFFFAOYSA-N','CCN(CCO)c1cccc(C)c1',NULL),
	(70465,1,0,'949-36-0','Consistent with Molecular Formula','C11H18ClNO3',247.7211,'IPA\nIprenol\nIsomenyl\ndl-Isadrine hydrochloride\nDL-Isadrine hydrochloride\ndl-Isoprenaline hydrochloride\nDL-Isoprenaline hydrochloride\nDL-Isoproterenol hydrochloride\ndl-Isoproterenol hydrochloride\n(+-)-Isoprenaline hydrochloride\n(+-)-Isoproterenol hydrochloride\n(.+-.)-Isoprenaline hydrochloride\n(.+-.)-Isoproterenol hydrochloride\nDL-Isopropylnoradrenaline hydrochloride\ndl-Isopropylnoradrenaline hydrochloride\ndl-Isopropylnorepinephrine hydrochloride\nDL-Isopropylnorepinephrine hydrochloride\n(+-)-Isopropylnoradrenaline hydrochloride\n(.+-.)-Isopropylnoradrenaline hydrochloride\nWLN: QR BQ DYQ1MY1&1 &GH\n1,2-Benzenediol, 4-[1-hydroxy-2-[(1-methylethyl)amino]ethyl]-, hydrochloride, (+-)-\n1,2-Benzenediol, 4-[1-hydroxy-2-[(1-methylethyl)amino]ethyl]-, hydrochloride, (.+-.)-\nBenzyl alcohol, 3,4-dihydroxy-.alpha.-[(isopropylamino)methyl]-, hydrochloride, (+-)-\nBenzyl alcohol, 3,4-dihydroxy-.alpha.-[(isopropylamino)methyl]-, hydrochloride, (.+-.)-','A266CD679DF9AF1B-FICuS-01-90','A266CD679DF9AF1B-FICTS-01-6F','A29A6A82A2747655-uuuuu-01-F9','InChI=1S/C11H17NO3.ClH/c1-7(2)12-6-11(15)8-3-4-9(13)10(14)5-8;/h3-5,7,11-15H,6H2,1-2H3;1H','InChIKey=IROWCYIEJAOFOW-UHFFFAOYSA-N','CC(C)NCC(O)c1ccc(O)c(O)c1.Cl','1'),
	(70466,0,0,'17988-31-7','Consistent with Molecular Formula','C11H18O3Si',226.3474,NULL,'CFDE9CF6DC169F22-FICuS-01-A2','CFDE9CF6DC169F22-FICTS-01-81','CFDE9CF6DC169F22-uuuuu-01-51','InChI=1S/C11H18O3Si/c1-5-9-12-15(8-4,13-10-6-2)14-11-7-3/h5-8H,1-4,9-11H2','InChIKey=QGBISTZTHSLEDF-UHFFFAOYSA-N','C=CCO[Si](C=C)(OCC=C)OCC=C',NULL),
	(70467,0,0,'17962-20-8','Consistent with Molecular Formula','C11H20OSi',196.3644,NULL,'92C5304AA664FE2C-FICuS-01-63','92C5304AA664FE2C-FICTS-01-42','92C5304AA664FE2C-uuuuu-01-12','InChI=1S/C11H20OSi/c1-5-9-13(10-6-2,11-7-3)12-8-4/h5-7H,1-3,8-11H2,4H3','InChIKey=PITANJVKTXCWKI-UHFFFAOYSA-N','C=CC[Si](CC=C)(CC=C)OCC',NULL),
	(70468,0,0,'18023-33-1','Consistent with Molecular Formula','C11H24O3Si',232.3948,'Vinyltriisopropoxysilane\nTriisopropyloxyvinylsilane\nSilane, triisopropoxyvinyl-\nSilane, ethenyltris(1-methylethoxy)-','FDA0A6F5243DAD7A-FICuS-01-8E','FDA0A6F5243DAD7A-FICTS-01-6D','FDA0A6F5243DAD7A-uuuuu-01-3D','InChI=1S/C11H24O3Si/c1-8-15(12-9(2)3,13-10(4)5)14-11(6)7/h8-11H,1H2,2-7H3','InChIKey=MABAWBWRUSBLKQ-UHFFFAOYSA-N','C=C[Si](OC(C)C)(OC(C)C)OC(C)C',NULL),
	(70469,0,0,'4295-06-1','Consistent with Molecular Formula','C10H8ClN',177.6329,'4-Chloroquinaldine\n4-Chloro-2-methylquinoline\nQuinoline, 4-chloro-2-methyl-\nQuinaldine, 4-chloro-','AEA262DAA40F3971-FICuS-01-6C','AEA262DAA40F3971-FICTS-01-4B','AEA262DAA40F3971-uuuuu-01-1B','InChI=1S/C10H8ClN/c1-7-6-9(11)8-4-2-3-5-10(8)12-7/h2-6H,1H3','InChIKey=HQAIROMRVBVWSK-UHFFFAOYSA-N','Cc1cc(Cl)c2ccccc2n1',NULL),
	(70470,0,0,'26306-64-9','Consistent with Molecular Formula','C12H9Cl2NO',254.1152,NULL,'0723BB9CA154E36D-FICuS-01-60','0723BB9CA154E36D-FICTS-01-3F','0723BB9CA154E36D-uuuuu-01-0F','InChI=1S/C12H9Cl2NO/c13-8-5-6-11(9(14)7-8)16-12-4-2-1-3-10(12)15/h1-7H,15H2','InChIKey=NXXSJWHUACPWNZ-UHFFFAOYSA-N','Nc1ccccc1Oc1ccc(Cl)cc1Cl',NULL),
	(70471,0,0,'54-77-3','Consistent with Molecular Formula','C12H19IN2',318.2,'DMPP\nDMPP iodide\nDimethylphenylpiperazinium iodide\nDimethyl-4-phenylpiperazium iodide\n1,1-Dimethyl-4-phenylpiperazine iodide\n1,1-Dimethyl-4-phenylpiperazinium iodide\nN,N-Dimethyl-N\'-phenylpiperazinium iodide\nWLN: T6K DNTJ A1 A1 DR &Q &I\nPiperazinium, 1,1-dimethyl-4-phenyl-, iodide\nPiperazinium, 1,1-dimethyl-4-phenyl-, iodide','9FA6F4B964128B1F-FICuS-01-70','9FA6F4B964128B1F-FICTS-01-4F','A777F514697AE747-uuuuu-01-0A','InChI=1S/C12H19N2.HI/c1-14(2)10-8-13(9-11-14)12-6-4-3-5-7-12;/h3-7H,8-11H2,1-2H3;1H/q+1;/p-1','InChIKey=XFZJGFIKQCCLGK-UHFFFAOYSA-M','C[N+]1(C)CCN(c2ccccc2)CC1.[I-]',NULL),
	(70472,0,0,'1067-43-2','Consistent with Molecular Formula','C12H20O4Si',256.3736,'Tetraallyloxysilane\nTetrakis(allyloxy)silane\nAllyl silicate ((C3H5O)4Si)\nSilicic acid (H4SiO4), tetraallyl ester\nSilicic acid (H4SiO4), tetra-2-propenyl ester','55FCA37F7625A782-FICuS-01-61','55FCA37F7625A782-FICTS-01-40','55FCA37F7625A782-uuuuu-01-10','InChI=1S/C12H20O4Si/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4/h5-8H,1-4,9-12H2','InChIKey=SQAIGLXMIMWFEQ-UHFFFAOYSA-N','C=CCO[Si](OCC=C)(OCC=C)OCC=C',NULL),
	(70473,5,0,'4064-06-6','Consistent with Molecular Formula','C12H20O6',260.2864,'Diisopropylidenegalactose\n.alpha.-D-Galactopyranose, 1,2:3,4-bis-O-(1-methylethylidene)-\nGalactopyranose, 1,2:3,4-di-O-isopropylidene-, .alpha.-D-','C052BEDFD1746F4F-FICuS-01-88','C052BEDFD1746F4F-FICTS-01-67','C052BEDFD1746F4F-uuuuu-01-37','InChI=1S/C12H20O6/c1-11(2)15-7-6(5-13)14-10-9(8(7)16-11)17-12(3,4)18-10/h6-10,13H,5H2,1-4H3','InChIKey=POORJMIIHXHXAV-UHFFFAOYSA-N','CC1(C)OC2OC(CO)C3OC(C)(C)OC3C2O1','1'),
	(70474,0,0,'29518-02-3','Consistent with Molecular Formula','C12H24O',184.321,'Cycloundecanemethanol','3014E05222F2B34D-FICuS-01-34','3014E05222F2B34D-FICTS-01-13','3014E05222F2B34D-uuuuu-01-E3','InChI=1S/C12H24O/c13-11-12-9-7-5-3-1-2-4-6-8-10-12/h12-13H,1-11H2','InChIKey=XSFJMMWTLXMXTK-UHFFFAOYSA-N','OCC1CCCCCCCCCC1',NULL),
	(70475,0,0,'4190-14-1','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'53827345BC9D6705-FICuS-01-40','53827345BC9D6705-FICTS-01-1F','53827345BC9D6705-uuuuu-01-EF','InChI=1S/C15H13NO2/c17-14(12-7-3-1-4-8-12)11-16-15(18)13-9-5-2-6-10-13/h1-10H,11H2,(H,16,18)','InChIKey=MIJZKZQWQXKSPA-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)c1ccccc1',NULL),
	(70476,0,0,'487-49-0','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'BEDB98599A4C5FA4-FICuS-01-94','BEDB98599A4C5FA4-FICTS-01-73','BEDB98599A4C5FA4-uuuuu-01-43','InChI=1S/C15H14O4/c1-19-12-5-2-10(3-6-12)8-14(17)13-7-4-11(16)9-15(13)18/h2-7,9,16,18H,8H2,1H3','InChIKey=XHBZOAYMBBUURD-UHFFFAOYSA-N','COc1ccc(CC(=O)c2ccc(O)cc2O)cc1',NULL),
	(70477,0,0,'27438-39-7','Consistent with Molecular Formula','C15H17NO2',243.3048,'1-Morpholinomethyl-2-naphthol\n2-Naphthol, 1-(morpholinomethyl)-\nWLN: L66J CQ B1- AT6N DOTJ\n2-Naphthalenol, 1-(4-morpholinylmethyl)-','95BAACB7F99D2A6D-FICuS-01-9E','95BAACB7F99D2A6D-FICTS-01-7D','95BAACB7F99D2A6D-uuuuu-01-4D','InChI=1S/C15H17NO2/c17-15-6-5-12-3-1-2-4-13(12)14(15)11-16-7-9-18-10-8-16/h1-6,17H,7-11H2','InChIKey=VNKDDFRRCCZWOU-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CN1CCOCC1',NULL),
	(70478,0,0,'887-15-0','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'658EF0D2367720CF-FICuS-01-5D','658EF0D2367720CF-FICTS-01-3C','658EF0D2367720CF-uuuuu-01-0C','InChI=1S/C16H16O/c1-3-8-14(9-4-1)16(12-7-13-17-16)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=ONRSPOWNRLCCGF-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)CCCO2)cc1',NULL),
	(70479,0,0,'4766-57-8','Consistent with Molecular Formula','C16H36O4Si',320.544,'Tetrabutoxysilane\nTetrabutyl silicate\nSilane, tetrabutoxy-\nTetra-n-butoxysilane\nSilicon tetrabutoxide\nTetrabutyl orthosilicate\nButyl silicate ((BuO)4Si)\nButyl silicate ((C4H9O)4Si)\nSilicic acid (H4SiO4), tetrabutyl ester\nSilicic acid (H4SiO4), tetrabutyl ester','8DE9586AA89E9A7B-FICuS-01-8F','8DE9586AA89E9A7B-FICTS-01-6E','8DE9586AA89E9A7B-uuuuu-01-3E','InChI=1S/C16H36O4Si/c1-5-9-13-17-21(18-14-10-6-2,19-15-11-7-3)20-16-12-8-4/h5-16H2,1-4H3','InChIKey=UQMOLLPKNHFRAC-UHFFFAOYSA-N','CCCCO[Si](OCCCC)(OCCCC)OCCCC',NULL),
	(70480,0,0,'19841-73-7','Consistent with Molecular Formula','C18H21N',251.3706,'4-Diphenylmethylpiperidine\nPiperidine, 4-(diphenylmethyl)-\nPiperidine, 4-(diphenylmethyl)-','421FE9ED94A4AF11-FICuS-01-76','421FE9ED94A4AF11-FICTS-01-55','421FE9ED94A4AF11-uuuuu-01-25','InChI=1S/C18H21N/c1-3-7-15(8-4-1)18(16-9-5-2-6-10-16)17-11-13-19-14-12-17/h1-10,17-19H,11-14H2','InChIKey=LUYLEMZRJQTGPM-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)C2CCNCC2)cc1',NULL),
	(70481,0,0,'3916-45-8','Consistent with Molecular Formula','C19H13NO4',319.316,NULL,'E4CB837BAA178F7D-FICuS-01-8C','E4CB837BAA178F7D-FICTS-01-6B','E4CB837BAA178F7D-uuuuu-01-3B','InChI=1S/C19H13NO4/c21-19(16-4-2-1-3-5-16)24-18-12-8-15(9-13-18)14-6-10-17(11-7-14)20(22)23/h1-13H','InChIKey=XNKFHWLFAVBPKN-UHFFFAOYSA-N','O=C(Oc1ccc(-c2ccc([N+](=O)[O-])cc2)cc1)c1ccccc1',NULL),
	(70482,2,0,NULL,'Consistent with Molecular Formula','C20H24O7S2',440.5254,'(tetrahydrofuran-2,5-diyl)bis(methylene) bis(4-methylbenzenesulfonate)','57D923AB2CCF793A-FICuS-01-7A','57D923AB2CCF793A-FICTS-01-59','57D923AB2CCF793A-uuuuu-01-29','InChI=1S/C20H24O7S2/c1-15-3-9-19(10-4-15)28(21,22)25-13-17-7-8-18(27-17)14-26-29(23,24)20-11-5-16(2)6-12-20/h3-6,9-12,17-18H,7-8,13-14H2,1-2H3','InChIKey=NGPYZQVKGHLXAL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2CCC(COS(=O)(=O)c3ccc(C)cc3)O2)cc1','1'),
	(70483,0,0,'6382-12-3','Consistent with Molecular Formula','C20H44O4Si',376.6512,'Tetrakis(pentyloxy)silane\nAmyl silicate ((C5H11O)4Si)\nPentyl silicate ((C5H11O)4Si)\nSilicic acid, tetrapentyl ester\nTetraamyl silicate ((C5H11O)4Si)\nSilicic acid (H4SiO4), tetrapentyl ester\nSilicic acid (H4SiO4), tetrapentyl ester','1A949B71E575DEDB-FICuS-01-7E','1A949B71E575DEDB-FICTS-01-5D','1A949B71E575DEDB-uuuuu-01-2D','InChI=1S/C20H44O4Si/c1-5-9-13-17-21-25(22-18-14-10-6-2,23-19-15-11-7-3)24-20-16-12-8-4/h5-20H2,1-4H3','InChIKey=KCTGOQZIKPDZNK-UHFFFAOYSA-N','CCCCCO[Si](OCCCCC)(OCCCCC)OCCCCC',NULL),
	(70484,0,0,'15872-48-7','Consistent with Molecular Formula','C23H38O3',362.5514,NULL,'C0B7F1EE79220950-FICuS-01-56','C0B7F1EE79220950-FICTS-01-35','C0B7F1EE79220950-uuuuu-01-05','InChI=1S/C23H38O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-26-22-18-16-21(17-19-22)23(24)25/h16-19H,2-15,20H2,1H3,(H,24,25)','InChIKey=GAQCVRTXIAGNEM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(C(=O)O)cc1',NULL),
	(70485,0,0,'81-32-3','Consistent with Molecular Formula','C24H12O8',428.354,'Perylenetetracarboxylic acid\n3,4,9,10-Perylenetetracarboxylic acid\n3,4,9,10-Perylenetetracarboxylic acid','F886D8DDDFDD3CA1-FICuS-01-B1','F886D8DDDFDD3CA1-FICTS-01-90','F886D8DDDFDD3CA1-uuuuu-01-60','InChI=1S/C24H12O8/c25-21(26)13-5-1-9-10-2-6-15(23(29)30)20-16(24(31)32)8-4-12(18(10)20)11-3-7-14(22(27)28)19(13)17(9)11/h1-8H,(H,25,26)(H,27,28)(H,29,30)(H,31,32)','InChIKey=FVDOBFPYBSDRKH-UHFFFAOYSA-N','O=C(O)c1ccc2c3ccc(C(=O)O)c4c(C(=O)O)ccc(c5ccc(C(=O)O)c1c25)c43',NULL),
	(70486,6,0,'3055-84-3','Consistent with Molecular Formula','C24H30N6O6',498.5376,'1,2,3,4,5,6-Hexakis(2-cyanoethoxy)-cyclohexane\nCyclohexane, 1,2,3,4,5,6-hexakis(2-cyanoethoxy)-\nWLN: L6TJ AO2CN BO2CN CO2CN DO2CN EO2CN FO2CN\nPropanenitrile, 3,3\',3\'\',3\'\'\',3\'\'\'\',3\'\'\'\'\'-[1,2,3,4,5,6-cyclohexanehexaylhexakis(oxy)]hexakis-','012D26F94C42F8E8-FICuS-01-5D','012D26F94C42F8E8-FICTS-01-3C','012D26F94C42F8E8-uuuuu-01-0C','InChI=1S/C24H30N6O6/c25-7-1-13-31-19-20(32-14-2-8-26)22(34-16-4-10-28)24(36-18-6-12-30)23(35-17-5-11-29)21(19)33-15-3-9-27/h19-24H,1-6,13-18H2','InChIKey=LMHMIJYIOJVNMJ-UHFFFAOYSA-N','N#CCCOC1C(OCCC#N)C(OCCC#N)C(OCCC#N)C(OCCC#N)C1OCCC#N','1'),
	(70487,4,0,'2465-92-1','Consistent with Molecular Formula','C24H32N6O6',500.5534,NULL,'AF25B458059AD71B-FICuS-01-65','AF25B458059AD71B-FICTS-01-44','AF25B458059AD71B-uuuuu-01-14','InChI=1S/C24H32N6O6/c25-7-1-13-31-19-21(33-15-3-9-27)23(35-17-5-11-29)24(36-18-6-12-30)22(34-16-4-10-28)20-32-14-2-8-26/h21-24H,1-6,13-20H2','InChIKey=SIPCQLNTTKBLSF-UHFFFAOYSA-N','N#CCCOCC(OCCC#N)C(OCCC#N)C(OCCC#N)C(COCCC#N)OCCC#N','1'),
	(70488,0,0,'15717-29-0','Consistent with Molecular Formula','C24H44O4Si',424.6952,'Cyclohexyl silicate, (C6H11O)4Si\nSilicic acid (H4SiO4), tetracyclohexyl ester\nSilicic acid (H4SiO4), tetracyclohexyl ester','F816130C6DA41F72-FICuS-01-52','F816130C6DA41F72-FICTS-01-31','F816130C6DA41F72-uuuuu-01-01','InChI=1S/C24H44O4Si/c1-5-13-21(14-6-1)25-29(26-22-15-7-2-8-16-22,27-23-17-9-3-10-18-23)28-24-19-11-4-12-20-24/h21-24H,1-20H2','InChIKey=KKZOJPJHWKWAID-UHFFFAOYSA-N','C1CCC(O[Si](OC2CCCCC2)(OC2CCCCC2)OC2CCCCC2)CC1',NULL),
	(70489,0,0,'7425-86-7','Consistent with Molecular Formula','C24H52O4Si',432.7584,'Hexyl silicate','14F52E75F811E1F7-FICuS-01-5D','14F52E75F811E1F7-FICTS-01-3C','14F52E75F811E1F7-uuuuu-01-0C','InChI=1S/C24H52O4Si/c1-5-9-13-17-21-25-29(26-22-18-14-10-6-2,27-23-19-15-11-7-3)28-24-20-16-12-8-4/h5-24H2,1-4H3','InChIKey=HZYAPKYFYYWOKA-UHFFFAOYSA-N','CCCCCCO[Si](OCCCCCC)(OCCCCCC)OCCCCCC',NULL),
	(70490,0,0,'78-14-8','Consistent with Molecular Formula','C32H68O4Si',544.9728,'Tetraoctyl silicate\nOctyl silicate ((C8H17O)4Si)\nSilicic acid, tetraoctyl ester\nSilicic acid (H4SiO4), tetraoctyl ester\nSilicic acid (H4SiO4), tetraoctyl ester','D9ACC119909CCCF4-FICuS-01-8B','D9ACC119909CCCF4-FICTS-01-6A','D9ACC119909CCCF4-uuuuu-01-3A','InChI=1S/C32H68O4Si/c1-5-9-13-17-21-25-29-33-37(34-30-26-22-18-14-10-6-2,35-31-27-23-19-15-11-7-3)36-32-28-24-20-16-12-8-4/h5-32H2,1-4H3','InChIKey=OZLXDDRBXFHZNO-UHFFFAOYSA-N','CCCCCCCCO[Si](OCCCCCCCC)(OCCCCCCCC)OCCCCCCCC',NULL),
	(70491,0,0,'20469-63-0','Consistent with Molecular Formula','C8H9IO2',264.0624,NULL,'DB024FCC328B4FA6-FICuS-01-7F','DB024FCC328B4FA6-FICTS-01-5E','DB024FCC328B4FA6-uuuuu-01-2E','InChI=1S/C8H9IO2/c1-10-6-3-4-7(9)8(5-6)11-2/h3-5H,1-2H3','InChIKey=ZDUYJCKEORTAQE-UHFFFAOYSA-N','COc1ccc(I)c(OC)c1',NULL),
	(70492,0,0,'1606-30-0','Consistent with Molecular Formula','C4H7NO2',101.1048,NULL,'123A2B410E64B243-FICuS-01-31','123A2B410E64B243-FICTS-01-10','123A2B410E64B243-uuuuu-01-E0','InChI=1S/C4H7NO2/c1-4(2)3-5(6)7/h3H,1-2H3','InChIKey=VXMMUDFDTWWSQT-UHFFFAOYSA-N','CC(C)=C[N+](=O)[O-]',NULL),
	(70493,0,0,'1606-31-1','Consistent with Molecular Formula','C4H7NO2',101.1048,NULL,'6EE2D4B3E905FC5C-FICuS-01-8A','6EE2D4B3E905FC5C-FICTS-01-69','6EE2D4B3E905FC5C-uuuuu-01-39','InChI=1S/C4H7NO2/c1-4(2)3-5(6)7/h1,3H2,2H3','InChIKey=KEWXKELCJUKXNN-UHFFFAOYSA-N','C=C(C)C[N+](=O)[O-]',NULL),
	(70494,0,0,'5379-78-2','Consistent with Molecular Formula','C34H22O2',462.5466,NULL,'971420577ECA2F88-FICuS-01-52','971420577ECA2F88-FICTS-01-31','971420577ECA2F88-uuuuu-01-01','InChI=1S/C34H22O2/c1-5-13-23(14-6-1)31-27-21-30-28(22-29(27)35-33(31)25-17-9-3-10-18-25)32(24-15-7-2-8-16-24)34(36-30)26-19-11-4-12-20-26/h1-22H','InChIKey=FNBXAJDRNLHHPJ-UHFFFAOYSA-N','c1ccc(-c2oc3cc4c(-c5ccccc5)c(-c5ccccc5)oc4cc3c2-c2ccccc2)cc1',NULL),
	(70495,0,0,'434-85-5','Consistent with Molecular Formula','C28H16O2',384.4332,'Dehydrodianthrone\n.DELTA.10,10\'-Bianthrone\n9(10H)-Anthracenone, 10-(10-oxo-9(10H)-anthracenylidene)-\n[.DELTA.9,9\'(10H,10\'H)-Bianthracene]-10,10\'-dione','E3723D0421CF83CA-FICuS-01-5E','E3723D0421CF83CA-FICTS-01-3D','E3723D0421CF83CA-uuuuu-01-0D','InChI=1S/C28H16O2/c29-27-21-13-5-1-9-17(21)25(18-10-2-6-14-22(18)27)26-19-11-3-7-15-23(19)28(30)24-16-8-4-12-20(24)26/h1-16H','InChIKey=MGRRGKWPEVFJSH-UHFFFAOYSA-N','O=C1c2ccccc2C(=C2c3ccccc3C(=O)c3ccccc32)c2ccccc21',NULL),
	(70496,0,0,NULL,'Consistent with Molecular Formula','C24H22O6',406.4342,NULL,'802D13D162E860E5-FICuS-01-43','802D13D162E860E5-FICTS-01-22','802D13D162E860E5-uuuuu-01-F2','InChI=1S/C24H22O6/c1-27-17-9-11-21(29-3)19(13-17)23(25)15-5-7-16(8-6-15)24(26)20-14-18(28-2)10-12-22(20)30-4/h5-14H,1-4H3','InChIKey=MWBZNVQYCUFLOD-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)c2ccc(C(=O)c3cc(OC)ccc3OC)cc2)c1',NULL),
	(70497,0,0,'73771-54-7','Consistent with Molecular Formula','C13H21?Cl5F6N2',496.5777,'1,5-Pentanediamine, N,N,N\',N\'-tetrakis(2-chloroethyl)-2,2,3,3,4,4-hexafluoro-,dihydrochloride\n1,5-Pentanediamine, N,N,N\',N\'-tetrakis(2-chloroethyl)-2,2,3,3,4,4-hexafluoro-, dihydrochloride','3FC60A74DA007E98-FICuS-01-67','3FC60A74DA007E98-FICTS-01-46','3FC60A74DA007E98-uuuuu-01-16','InChI=1S/C13H20Cl4F6N2.ClH/c14-1-5-24(6-2-15)9-11(18,19)13(22,23)12(20,21)10-25(7-3-16)8-4-17;/h1-10H2;1H','InChIKey=OQEDUQGBNNAOFR-UHFFFAOYSA-N','*.Cl.FC(F)(CN(CCCl)CCCl)C(F)(F)C(F)(F)CN(CCCl)CCCl',NULL),
	(70498,0,0,NULL,'Consistent with Molecular Formula','C22H19BrO4S',459.3537,NULL,'B525760B226FEBC1-FICuS-01-5F','B525760B226FEBC1-FICTS-01-3E','B525760B226FEBC1-uuuuu-01-0E','InChI=1S/C22H19BrO4S/c1-2-6-16-9-10-18(22(24)17-7-4-3-5-8-17)15-21(16)27-28(25,26)20-13-11-19(23)12-14-20/h3-5,7-15H,2,6H2,1H3','InChIKey=HXWGBZBMZUSWOH-UHFFFAOYSA-N','CCCc1ccc(C(=O)c2ccccc2)cc1OS(=O)(=O)c1ccc(Br)cc1',NULL),
	(70499,0,0,'40615-36-9','Consistent with Molecular Formula','C21H19ClO2',338.8329,NULL,'85CEBBA04E61E65B-FICuS-01-83','85CEBBA04E61E65B-FICTS-01-62','85CEBBA04E61E65B-uuuuu-01-32','InChI=1S/C21H19ClO2/c1-23-19-12-8-17(9-13-19)21(22,16-6-4-3-5-7-16)18-10-14-20(24-2)15-11-18/h3-15H,1-2H3','InChIKey=JBWYRBLDOOOJEU-UHFFFAOYSA-N','COc1ccc(C(Cl)(c2ccccc2)c2ccc(OC)cc2)cc1',NULL),
	(70500,0,0,'47157-01-7','Consistent with Molecular Formula','C20H18O',274.3616,NULL,'83F6D75056FEC1EA-FICuS-01-7E','83F6D75056FEC1EA-FICTS-01-5D','83F6D75056FEC1EA-uuuuu-01-2D','InChI=1S/C20H18O/c21-20-18(14-16-8-3-1-4-9-16)12-7-13-19(20)15-17-10-5-2-6-11-17/h1-13,21H,14-15H2','InChIKey=DUCSXVAAPCQAEP-UHFFFAOYSA-N','Oc1c(Cc2ccccc2)cccc1Cc1ccccc1',NULL),
	(70501,0,0,'60191-43-7','Consistent with Molecular Formula','C20H16N2O4',348.3574,NULL,'EC808922C28B38F1-FICuS-01-5D','EC808922C28B38F1-FICTS-01-3C','EC808922C28B38F1-uuuuu-01-0C','InChI=1S/C20H16N2O4/c23-21(24)19-5-1-3-17(13-19)11-15-7-9-16(10-8-15)12-18-4-2-6-20(14-18)22(25)26/h1-10,13-14H,11-12H2','InChIKey=LBDZBXXXDRBZDT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Cc2ccc(Cc3cccc([N+](=O)[O-])c3)cc2)c1',NULL),
	(70502,2,2,'7178-46-3','Consistent with Molecular Formula','C34H30O2',470.6098,NULL,'EEE25949FFFB5789-FICuS-01-94','EEE25949FFFB5789-FICTS-01-73','EEE25949FFFB5789-uuuuu-01-43','InChI=1S/C34H30O2/c35-31(23-21-27-13-5-1-6-14-27)25-33(29-17-9-3-10-18-29)34(30-19-11-4-12-20-30)26-32(36)24-22-28-15-7-2-8-16-28/h1-24,33-34H,25-26H2','InChIKey=WPCZNBIAAISDAR-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)CC(c1ccccc1)C(CC(=O)/C=C/c1ccccc1)c1ccccc1','1'),
	(70503,0,0,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,NULL,'3A86328C60CA0E98-FICuS-01-59','3A86328C60CA0E98-FICTS-01-38','5AF5D3E552CABA84-uuuuu-01-32','InChI=1S/C10H10O.C9H8O/c1-2-3-9-11-10-7-5-4-6-8-10;1-2-8-10-9-6-4-3-5-7-9/h4-8H,9H2,1H3;1,3-7H,8H2','InChIKey=DICDNZFHSYUHFB-UHFFFAOYSA-N','C#CCOc1ccccc1.CC#CCOc1ccccc1',NULL),
	(70504,0,0,NULL,'Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'4482FDE6781B989F-FICuS-01-70','4482FDE6781B989F-FICTS-01-4F','4482FDE6781B989F-uuuuu-01-1F','InChI=1S/C20H17NO2/c22-20-17(11-15-7-3-1-4-8-15)13-19(21-23)14-18(20)12-16-9-5-2-6-10-16/h1-10,13-14,22H,11-12H2','InChIKey=AJFULFQXZYTIJE-UHFFFAOYSA-N','O=Nc1cc(Cc2ccccc2)c(O)c(Cc2ccccc2)c1',NULL),
	(70505,0,0,'10403-79-9','Consistent with Molecular Formula','C20H18O2',290.361,NULL,'5AA6B2681F08F159-FICuS-01-5A','5AA6B2681F08F159-FICTS-01-39','5AA6B2681F08F159-uuuuu-01-09','InChI=1S/C20H18O2/c1-3-7-19(8-4-1)21-15-17-11-13-18(14-12-17)16-22-20-9-5-2-6-10-20/h1-14H,15-16H2','InChIKey=DFWOWATXCYIHTD-UHFFFAOYSA-N','c1ccc(OCc2ccc(COc3ccccc3)cc2)cc1',NULL),
	(70506,2,2,NULL,'Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'A1339088496FB4D0-FICuS-01-4B','B5E31EFD08CD3F65-FICTS-01-68','A1339088496FB4D0-uuuuu-01-FA','InChI=1S/C20H14N2O2/c23-21-15-9-10-16(22-24)20-18-12-6-2-1-5-11(12)17(19(15)20)13-7-3-4-8-14(13)18/h1-10,17-18,23-24H/b21-15-,22-16+','InChIKey=GDZVCJMAVJGBEK-KBNZVFGVSA-N','O/N=C1/C=C/C(=N\\O)C2=C1C1c3ccccc3C2c2ccccc21','1'),
	(70507,0,0,'29455-11-6','Consistent with Molecular Formula','C8H8N2O5',212.1616,NULL,'9B981ADB4F0FC297-FICuS-01-80','9B981ADB4F0FC297-FICTS-01-5F','9B981ADB4F0FC297-uuuuu-01-2F','InChI=1S/C8H8N2O5/c1-5-3-6(9(11)12)8(15-2)7(4-5)10(13)14/h3-4H,1-2H3','InChIKey=HVNUPXQONRHUOX-UHFFFAOYSA-N','COc1c([N+](=O)[O-])cc(C)cc1[N+](=O)[O-]',NULL),
	(70508,6,0,'797-58-0','Consistent with Molecular Formula','C21H32O2',316.4826,'Norbolethone\nGenabol\nWy-3475\nWy 3475\nNorbalethone\nNorbolethone\nNorbolethone CUSAN\nGon-4-en-3-one, 13.beta.,17.alpha.-diethyl-17-hydroxy-\n(.+-.)-13-Ethyl-17-hydroxy-18,19-dinor-17.alpha.-pregn-4-en-3-one\nWLN: L E5 B666 OV MUTJ E2 FQ F2\n18,19-Dinorpregn-4-en-3-one, 13-ethyl-17-hydroxy-, (17.alpha.)-\n18,19-Dinor-17.alpha.-pregn-4-en-3-one, 13-ethyl-17-hydroxy-','53DD24E32377CAC4-FICuS-01-63','53DD24E32377CAC4-FICTS-01-42','B7FCD09D7903B3E3-uuuuu-01-29','InChI=1S/C21H32O2/c1-3-20-11-9-17-16-8-6-15(22)13-14(16)5-7-18(17)19(20)10-12-21(20,23)4-2/h13,16-19,23H,3-12H2,1-2H3/t16-,17+,18+,19-,20-,21-/m0/s1','InChIKey=FTBJKONNNSKOLX-XUDSTZEESA-N','CCC1(O)CCC2C3CCC4=CC(=O)CCC4C3CCC21CC','1'),
	(70509,0,0,'43032-67-3','Consistent with Molecular Formula','C8H10O3S',186.2252,NULL,'D35081EF0FB333A3-FICuS-01-5C','D35081EF0FB333A3-FICTS-01-3B','D35081EF0FB333A3-uuuuu-01-0B','InChI=1S/C8H10O3S/c1-11-7-4-3-5-8(6-7)12(2,9)10/h3-6H,1-2H3','InChIKey=YMYKXUBZPNRRQD-UHFFFAOYSA-N','COc1cccc(S(C)(=O)=O)c1',NULL),
	(70510,0,0,'71608-10-1','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'7D9F42706AE72B17-FICuS-01-5D','7D9F42706AE72B17-FICTS-01-3C','7D9F42706AE72B17-uuuuu-01-0C','InChI=1S/C8H9NO3/c1-5-3-4-6(2)8(10)7(5)9(11)12/h3-4,10H,1-2H3','InChIKey=VIQHHRZADKSPIM-UHFFFAOYSA-N','Cc1ccc(C)c([N+](=O)[O-])c1O',NULL),
	(70511,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O4S',232.2538,NULL,'CFD147E723F1EDD9-FICuS-01-8E','CFD147E723F1EDD9-FICTS-01-6D','3E4953FB620EAC7C-uuuuu-01-26','InChI=1S/C7H8O3S.CH4N2O/c1-6-4-2-3-5-7(6)11(8,9)10;2-1(3)4/h2-5H,1H3,(H,8,9,10);(H4,2,3,4)','InChIKey=ZVXOPLZRBJBCJD-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)O.NC(N)=O',NULL),
	(70512,0,0,'32118-53-9','Consistent with Molecular Formula','C8H16O2',144.2132,'Diisopropylacetic acid\n2-Isopropyl-3-methylbutyric acid\n2-Isopropyl-3-methylbutanoic acid\nButyric acid, 2-isopropyl-3-methyl\n3-Methyl-2-(1-methylethyl)butanoic acid\nButanoic acid, 3-methyl-2-(1-methylethyl)-','792F8926E68B0F65-FICuS-01-5E','792F8926E68B0F65-FICTS-01-3D','792F8926E68B0F65-uuuuu-01-0D','InChI=1S/C8H16O2/c1-5(2)7(6(3)4)8(9)10/h5-7H,1-4H3,(H,9,10)','InChIKey=GSZKHLKKYPBXKM-UHFFFAOYSA-N','CC(C)C(C(=O)O)C(C)C',NULL),
	(70513,0,0,'1132-05-4','Consistent with Molecular Formula','C11H12O2',176.2146,'3\'-Allyl-4\'-hydroxyacetophenone\nEthanone, 1-[4-hydroxy-3-(2-propenyl)phenyl]-\nAcetophenone, 3\'-allyl-4\'-hydroxy-','E57DF76A808E40D5-FICuS-01-72','E57DF76A808E40D5-FICTS-01-51','E57DF76A808E40D5-uuuuu-01-21','InChI=1S/C11H12O2/c1-3-4-10-7-9(8(2)12)5-6-11(10)13/h3,5-7,13H,1,4H2,2H3','InChIKey=XVTCWUFLNLZPEJ-UHFFFAOYSA-N','C=CCc1cc(C(C)=O)ccc1O',NULL),
	(70514,0,0,'26489-75-8','Consistent with Molecular Formula','C11H14O',162.231,NULL,'0860A016235A07B3-FICuS-01-24','0860A016235A07B3-FICTS-01-03','0860A016235A07B3-uuuuu-01-D3','InChI=1S/C11H14O/c1-4-5-10-9(3)6-8(2)7-11(10)12/h4,6-7,12H,1,5H2,2-3H3','InChIKey=VJBNTMUSFMRWSH-UHFFFAOYSA-N','C=CCc1c(C)cc(C)cc1O',NULL),
	(70515,1,0,'83494-25-1','Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'C3F8F647B212404F-FICuS-01-57','C3F8F647B212404F-FICTS-01-36','C3F8F647B212404F-uuuuu-01-06','InChI=1S/C9H7NO3/c1-2-9(11)7-4-3-5-8(6-7)10(12)13/h1,3-6,9,11H','InChIKey=WACRSIOBIWTUMX-UHFFFAOYSA-N','C#CC(O)c1cccc([N+](=O)[O-])c1','1'),
	(70516,0,1,'18162-00-0','Consistent with Molecular Formula','C7H8N6O5',256.1774,NULL,'C782C2F393E99B72-FICuS-01-67','C782C2F393E99B72-FICTS-01-46','C782C2F393E99B72-uuuuu-01-16','InChI=1S/C7H8N6O5/c8-6(15)11-9-1-2-12-3-4(13(17)18)5(14)10-7(12)16/h1,3H,2H2,(H3,8,11,15)(H,10,14,16)','InChIKey=JQVWNPMCWBAFKT-UHFFFAOYSA-N','NC(=O)N/N=C/Cn1cc([N+](=O)[O-])c(=O)[nH]c1=O','1'),
	(70517,1,0,'2480-23-1','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'47AF2866A773C7D3-FICuS-01-62','47AF2866A773C7D3-FICTS-01-41','47AF2866A773C7D3-uuuuu-01-11','InChI=1S/C6H13NO2/c1-4(2)5(7-3)6(8)9/h4-5,7H,1-3H3,(H,8,9)','InChIKey=AKCRVYNORCOYQT-UHFFFAOYSA-N','CNC(C(=O)O)C(C)C','1'),
	(70518,0,0,'18592-32-0','Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'1F7A1C4ED97035CA-FICuS-01-73','61050667EA8D9242-FICTS-01-18','1F7A1C4ED97035CA-uuuuu-01-22','InChI=1S/C12H11N3O4/c16-10-9(6-13-11(17)15-10)14-12(18)19-7-8-4-2-1-3-5-8/h1-6H,7H2,(H,14,18)(H2,13,15,16,17)','InChIKey=ARHNFHCCNUXJIK-UHFFFAOYSA-N','O=C(Nc1c[nH]c(=O)[nH]c1=O)OCc1ccccc1',NULL),
	(70519,0,0,'10083-99-5','Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'3ADB682A6CBBBEC8-FICuS-01-A1','3ADB682A6CBBBEC8-FICTS-01-80','3ADB682A6CBBBEC8-uuuuu-01-50','InChI=1S/C16H21NO3/c1-4-6-7-12-17(13(3)18)15-10-8-14(9-11-15)16(19)20-5-2/h4,8-11H,1,5-7,12H2,2-3H3','InChIKey=OJVUUDPXIFKNON-UHFFFAOYSA-N','C=CCCCN(C(C)=O)c1ccc(C(=O)OCC)cc1',NULL),
	(70520,0,0,'368-21-8','Consistent with Molecular Formula','C13H11FO',202.2277,NULL,'79FCD2EEAAC7FD5B-FICuS-01-BD','79FCD2EEAAC7FD5B-FICTS-01-9C','79FCD2EEAAC7FD5B-uuuuu-01-6C','InChI=1S/C13H11FO/c14-12-8-4-5-9-13(12)15-10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=RPSQIFUSMWMQHE-UHFFFAOYSA-N','Fc1ccccc1OCc1ccccc1',NULL),
	(70521,4,0,'4072-37-1','Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'27334D070B3ACAEE-FICuS-01-69','95C7BB211D849553-FICTS-01-2C','27334D070B3ACAEE-uuuuu-01-18','InChI=1S/C11H14N4O4S/c16-2-1-5-7(17)8(18)11(19-5)15-4-14-6-9(15)12-3-13-10(6)20/h3-5,7-8,11,16-18H,1-2H2,(H,12,13,20)','InChIKey=BUWDXOOLPGDERE-UHFFFAOYSA-N','OCCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(70522,3,0,NULL,'Consistent with Molecular Formula','C12H17N5O2S',295.3586,NULL,'E91339D0863273DB-FICuS-01-4C','E91339D0863273DB-FICTS-01-2B','E91339D0863273DB-uuuuu-01-FB','InChI=1S/C12H17N5O2S/c1-2-20-8-3-7(4-18)19-12(8)17-6-16-9-10(13)14-5-15-11(9)17/h5-8,12,18H,2-4H2,1H3,(H2,13,14,15)','InChIKey=MFQBBUWMJRATHU-UHFFFAOYSA-N','CCSC1CC(CO)OC1n1cnc2c(N)ncnc21','1'),
	(70523,2,0,NULL,'Consistent with Molecular Formula','C51H47?N5O3',777.964,NULL,'71CCC2514AE7C131-FICuS-01-59','71CCC2514AE7C131-FICTS-01-38','71CCC2514AE7C131-uuuuu-01-08','InChI=1S/C48H39N5O2.C3H8O/c1-7-19-36(20-8-1)47(37-21-9-2-10-22-37,38-23-11-3-12-24-38)52-45-44-46(50-34-49-45)53(35-51-44)43-32-31-42(55-43)33-54-48(39-25-13-4-14-26-39,40-27-15-5-16-28-40)41-29-17-6-18-30-41;1-3(2)4/h1-32,34-35,42-43H,33H2,(H,49,50,52);3','InChIKey=DKKKSLOQIMZWRO-UHFFFAOYSA-N','*.C1=CC(n2cnc3c(NC(c4ccccc4)(c4ccccc4)c4ccccc4)ncnc32)OC1COC(c1ccccc1)(c1ccccc1)c1ccccc1.CC(C)O','1'),
	(70524,0,0,'4241-43-4','Consistent with Molecular Formula','C21H18N2',298.3866,'13H-Benzo[a]pyrido[3,4-h]carbazole, 10,11-dihydro-8,12-dimethyl-','1232DDD4F8EB4EEB-FICuS-01-94','1232DDD4F8EB4EEB-FICTS-01-73','1232DDD4F8EB4EEB-uuuuu-01-43','InChI=1S/C21H18N2/c1-12-15-9-10-22-13(2)18(15)11-19-17-8-7-14-5-3-4-6-16(14)21(17)23-20(12)19/h3-8,11,23H,9-10H2,1-2H3','InChIKey=NXFPRLHXUVRZPV-UHFFFAOYSA-N','CC1=NCCc2c1cc1c([nH]c3c4ccccc4ccc13)c2C',NULL),
	(70525,4,0,NULL,'Consistent with Molecular Formula','C20H22N6O6',442.4304,NULL,'9155A59F53DCA9FC-FICuS-01-82','9155A59F53DCA9FC-FICTS-01-61','9155A59F53DCA9FC-uuuuu-01-31','InChI=1S/C20H22N6O6/c1-10(27)23-20-24-16(21)13-17(25-20)26(9-22-13)18-15(29)14(28)12(32-18)7-8-31-19(30)11-5-3-2-4-6-11/h2-6,9,12,14-15,18,28-29H,7-8H2,1H3,(H3,21,23,24,25,27)','InChIKey=SDSUSTJAELBUNK-UHFFFAOYSA-N','CC(=O)Nc1nc(N)c2ncn(C3OC(CCOC(=O)c4ccccc4)C(O)C3O)c2n1','1'),
	(70526,4,0,'13276-58-9','Consistent with Molecular Formula','C12H17N5O3S',311.358,NULL,'3744901DFB7BF517-FICuS-01-5B','3744901DFB7BF517-FICTS-01-3A','3744901DFB7BF517-uuuuu-01-0A','InChI=1S/C12H17N5O3S/c1-2-21-9-6(3-18)20-12(8(9)19)17-5-16-7-10(13)14-4-15-11(7)17/h4-6,8-9,12,18-19H,2-3H2,1H3,(H2,13,14,15)','InChIKey=LSTPFNJCTUEQDF-UHFFFAOYSA-N','CCSC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(70527,0,2,'18667-31-7','Consistent with Molecular Formula','C6H12N6S2',232.321,NULL,'E27D8AE5C4E6B4F1-FICuS-01-8B','E27D8AE5C4E6B4F1-FICTS-01-6A','E27D8AE5C4E6B4F1-uuuuu-01-3A','InChI=1S/C6H12N6S2/c1-4(10-12-6(8)14)2-3-9-11-5(7)13/h3H,2H2,1H3,(H3,7,11,13)(H3,8,12,14)','InChIKey=QSTDDLSZLURPRG-UHFFFAOYSA-N','C/C(C/C=N/NC(N)=S)=N\\NC(N)=S','1'),
	(70528,0,0,'20000-80-0','Consistent with Molecular Formula','C7H12N2O',140.1846,NULL,'F0FC6CDB30B68CE1-FICuS-01-91','F0FC6CDB30B68CE1-FICTS-01-70','F0FC6CDB30B68CE1-uuuuu-01-40','InChI=1S/C7H12N2O/c1-6-5-7(2)9(8-6)3-4-10/h5,10H,3-4H2,1-2H3','InChIKey=ZGJJEKYPEQXOBM-UHFFFAOYSA-N','Cc1cc(C)n(CCO)n1',NULL),
	(70529,0,2,'18667-27-1','Consistent with Molecular Formula','C9H18N6S2',274.4014,'Glutaraldehyde, bis(4-methyl-3-thiosemicarbazone)','0448A5A69A55FC1C-FICuS-01-65','0448A5A69A55FC1C-FICTS-01-44','0448A5A69A55FC1C-uuuuu-01-14','InChI=1S/C9H18N6S2/c1-10-8(16)14-12-6-4-3-5-7-13-15-9(17)11-2/h6-7H,3-5H2,1-2H3,(H2,10,14,16)(H2,11,15,17)','InChIKey=OCCDZOSNGJCXSC-UHFFFAOYSA-N','CNC(=S)N/N=C/CCC/C=N/NC(=S)NC','1'),
	(70530,0,2,'39534-03-7','Consistent with Molecular Formula','C7H14N6S2',246.3478,NULL,'926FEC3A84BBD1DA-FICuS-01-94','926FEC3A84BBD1DA-FICTS-01-73','926FEC3A84BBD1DA-uuuuu-01-43','InChI=1S/C7H14N6S2/c8-6(14)12-10-4-2-1-3-5-11-13-7(9)15/h4-5H,1-3H2,(H3,8,12,14)(H3,9,13,15)','InChIKey=LYURNKYZINZCSX-UHFFFAOYSA-N','NC(=S)N/N=C/CCC/C=N/NC(N)=S','1'),
	(70531,0,0,NULL,'Consistent with Molecular Formula','C18H30N4O2',334.4606,NULL,'4F61FAA5F106FB22-FICuS-01-6E','4F61FAA5F106FB22-FICTS-01-4D','4F61FAA5F106FB22-uuuuu-01-1D','InChI=1S/C18H30N4O2/c19-13-7-1-3-9-15-21-17(23)11-5-6-12-18(24)22-16-10-4-2-8-14-20/h1-12,15-16H2,(H,21,23)(H,22,24)','InChIKey=ASOHKNKVYMQBDI-UHFFFAOYSA-N','N#CCCCCCNC(=O)CCCCC(=O)NCCCCCC#N',NULL),
	(70532,0,0,'33866-75-0','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'BB09009B11358F7D-FICuS-01-52','BB09009B11358F7D-FICTS-01-31','BB09009B11358F7D-uuuuu-01-01','InChI=1S/C12H10N2O2/c15-11(12(16)14-5-6-14)9-7-13-10-4-2-1-3-8(9)10/h1-4,7,13H,5-6H2','InChIKey=JJSMTUKHOAKIDA-UHFFFAOYSA-N','O=C(C(=O)N1CC1)c1c[nH]c2ccccc12',NULL),
	(70533,0,0,'13633-25-5','Consistent with Molecular Formula','C10H13Br',213.1167,'4-Phenylbutyl bromide\n(4-Bromobutyl)benzene\n4-Phenyl-1-bromobutane\n1-Bromo-4-phenylbutane\nBenzene, (4-bromobutyl)-\nBenzene, (4-bromobutyl)-','3B64C1E0AAF8D1AF-FICuS-01-8B','3B64C1E0AAF8D1AF-FICTS-01-6A','3B64C1E0AAF8D1AF-uuuuu-01-3A','InChI=1S/C10H13Br/c11-9-5-4-8-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2','InChIKey=XPBQQAHIVODAIC-UHFFFAOYSA-N','BrCCCCc1ccccc1',NULL),
	(70534,1,0,'29334-16-5','Consistent with Molecular Formula','C13H11BrO',263.1333,'p-Bromobenzhydrol\n4-Bromobenzhydrol\nBenzenemethanol, 4-bromo-.alpha.-phenyl-\nBenzhydrol, 4-bromo-','04D4A40E61AC46B4-FICuS-01-58','04D4A40E61AC46B4-FICTS-01-37','04D4A40E61AC46B4-uuuuu-01-07','InChI=1S/C13H11BrO/c14-12-8-6-11(7-9-12)13(15)10-4-2-1-3-5-10/h1-9,13,15H','InChIKey=WTIWDBNPPSHSCB-UHFFFAOYSA-N','OC(c1ccccc1)c1ccc(Br)cc1','1'),
	(70535,0,0,'1597-00-8','Consistent with Molecular Formula','C14H19N5',257.3376,NULL,'F121DA87142BC7C8-FICuS-01-63','F121DA87142BC7C8-FICTS-01-42','F121DA87142BC7C8-uuuuu-01-12','InChI=1S/C14H19N5/c15-12-11(13(16)19-14(17)18-12)9-5-4-8-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H6,15,16,17,18,19)','InChIKey=XDVRXWVIQZDMRG-UHFFFAOYSA-N','Nc1nc(N)c(CCCCc2ccccc2)c(N)n1',NULL),
	(70536,0,0,'4323-02-8','Consistent with Molecular Formula','C17H17N5O3S',371.413,NULL,'E455F13B8605A223-FICuS-01-41','C1196CE0E2259C4E-FICTS-01-45','E455F13B8605A223-uuuuu-01-F0','InChI=1S/C17H17N5O3S/c23-13(21-12-6-4-11(5-7-12)17(24)25)3-1-2-8-22-10-20-14-15(22)18-9-19-16(14)26/h4-7,9-10H,1-3,8H2,(H,21,23)(H,24,25)(H,18,19,26)','InChIKey=QWUZXTDHPGGAAU-UHFFFAOYSA-N','O=C(CCCCn1cnc2c(=S)nc[nH]c21)Nc1ccc(C(=O)O)cc1',NULL),
	(70537,0,0,'3275-78-3','Consistent with Molecular Formula','C17H17N5O4S',387.4124,NULL,'F2AAEC8420D6BE7E-FICuS-01-94','E9C78E77147D150E-FICTS-01-44','F2AAEC8420D6BE7E-uuuuu-01-43','InChI=1S/C17H17N5O4S/c23-12-7-10(4-5-11(12)17(25)26)21-13(24)3-1-2-6-22-9-20-14-15(22)18-8-19-16(14)27/h4-5,7-9,23H,1-3,6H2,(H,21,24)(H,25,26)(H,18,19,27)','InChIKey=VBWYJYHALYDELZ-UHFFFAOYSA-N','O=C(CCCCn1cnc2c(=S)nc[nH]c21)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(70538,0,0,'2499-43-6','Consistent with Molecular Formula','C20H27ClN4O3',406.9113,NULL,'6DF6709AB6610386-FICuS-01-4E','FE16A604B00C943B-FICTS-01-3A','6DF6709AB6610386-uuuuu-01-FD','InChI=1S/C20H27ClN4O3/c1-14-17(18(26)25-19(22)24-14)3-2-10-23-16-6-4-15(5-7-16)8-9-20(13-21)27-11-12-28-20/h4-7,23H,2-3,8-13H2,1H3,(H3,22,24,25,26)','InChIKey=STZJNPYNLLYPFA-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1ccc(CCC2(CCl)OCCO2)cc1',NULL),
	(70539,3,0,'4546-73-0','Consistent with Molecular Formula','C9H12N6O4',268.2316,NULL,'16F7AD9F242D34CB-FICuS-01-77','CBE9DBF39745E4A0-FICTS-01-6B','16F7AD9F242D34CB-uuuuu-01-26','InChI=1S/C9H12N6O4/c10-9-11-7-6(8(18)12-9)13-14-15(7)5-1-3(17)4(2-16)19-5/h3-5,16-17H,1-2H2,(H3,10,11,12,18)','InChIKey=QLBHLFDZMJYBOX-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(C3CC(O)C(CO)O3)c2[nH]1','1'),
	(70540,0,0,NULL,'Consistent with Molecular Formula','C9H3F14N3',419.1204,NULL,'94DBBE40FDDE5957-FICuS-01-92','94DBBE40FDDE5957-FICTS-01-71','94DBBE40FDDE5957-uuuuu-01-41','InChI=1S/C9H3F14N3/c1-26-3(5(12,13)7(16,17)9(21,22)23)24-2(25-26)4(10,11)6(14,15)8(18,19)20/h1H3','InChIKey=VXXUHHUJWSQBSQ-UHFFFAOYSA-N','Cn1nc(C(F)(F)C(F)(F)C(F)(F)F)nc1C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(70541,0,0,NULL,'Consistent with Molecular Formula','C14H5F14N3',481.1912,NULL,'4F8127727F29445D-FICuS-01-45','4F8127727F29445D-FICTS-01-24','4F8127727F29445D-uuuuu-01-F4','InChI=1S/C14H5F14N3/c15-9(16,11(19,20)13(23,24)25)7-29-8(10(17,18)12(21,22)14(26,27)28)31(30-7)6-4-2-1-3-5-6/h1-5H','InChIKey=ZUTOZGIKBJWDMO-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)c1nc(C(F)(F)C(F)(F)C(F)(F)F)n(-c2ccccc2)n1',NULL),
	(70542,1,0,'1934-93-6','Consistent with Molecular Formula','C20H25NO3',327.4224,'DL-Armepavine, O-methyl-','10424358A65F6FDD-FICuS-01-58','10424358A65F6FDD-FICTS-01-37','10424358A65F6FDD-uuuuu-01-07','InChI=1S/C20H25NO3/c1-21-10-9-15-12-19(23-3)20(24-4)13-17(15)18(21)11-14-5-7-16(22-2)8-6-14/h5-8,12-13,18H,9-11H2,1-4H3','InChIKey=LZJWNVLTWYMMDJ-UHFFFAOYSA-N','COc1ccc(CC2c3cc(OC)c(OC)cc3CCN2C)cc1','1'),
	(70543,0,1,'5025-50-3','Consistent with Molecular Formula','C16H12INO4',409.1796,NULL,'36F62B1F3BE91E66-FICuS-01-6C','36F62B1F3BE91E66-FICTS-01-4B','3B4BDF3C7E897F31-uuuuu-01-2F','InChI=1S/C16H12INO4/c1-22-16(19)13-8-4-3-7-12(13)15(18(20)21)10-11-6-2-5-9-14(11)17/h2-10H,1H3/b15-10+','InChIKey=ZZJPRNMTRUQUGR-XNTDXEJSSA-N','COC(=O)c1ccccc1/C(=C\\c1ccccc1I)[N+](=O)[O-]','1'),
	(70544,0,1,'5025-47-8','Consistent with Molecular Formula','C14H10INO2',351.143,'cis-Stilbene, 2\'-iodo-.alpha.-nitro-','F3855EDCF1196FDA-FICuS-01-90','F3855EDCF1196FDA-FICTS-01-6F','316F238722CEDC2C-uuuuu-01-12','InChI=1S/C14H10INO2/c15-13-9-5-4-8-12(13)10-14(16(17)18)11-6-2-1-3-7-11/h1-10H/b14-10+','InChIKey=PMMUOKUVRHXXPW-GXDHUFHOSA-N','O=[N+]([O-])/C(=C/c1ccccc1I)c1ccccc1','1'),
	(70545,0,1,'5025-52-5','Consistent with Molecular Formula','C16H12ClNO4',317.7281,NULL,'E7BE7455F529DA31-FICuS-01-6E','E7BE7455F529DA31-FICTS-01-4D','295B72D66D5F0A0C-uuuuu-01-14','InChI=1S/C16H12ClNO4/c1-22-16(19)13-8-4-3-7-12(13)15(18(20)21)10-11-6-2-5-9-14(11)17/h2-10H,1H3/b15-10+','InChIKey=UEZHSCSGFMJTRL-XNTDXEJSSA-N','COC(=O)c1ccccc1/C(=C\\c1ccccc1Cl)[N+](=O)[O-]','1'),
	(70546,0,1,'5025-62-7','Consistent with Molecular Formula','C18H14INO7',483.2156,NULL,'47571B38E3C073A9-FICuS-01-4B','47571B38E3C073A9-FICTS-01-2A','47571B38E3C073A9-uuuuu-01-FA','InChI=1S/C18H14INO7/c1-24-15-5-3-4-13(19)12(15)6-14(20(22)23)10-7-16-17(27-9-26-16)8-11(10)18(21)25-2/h3-8H,9H2,1-2H3','InChIKey=DLEVFANYAPVXML-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1/C(=C/c1c(I)cccc1OC)[N+](=O)[O-])OCO2','1'),
	(70547,0,1,'5025-51-4','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'2FDE76ED00CB1564-FICuS-01-73','2FDE76ED00CB1564-FICTS-01-52','3CF2F8FF3BE3859D-uuuuu-01-45','InChI=1S/C16H13NO4/c1-21-16(18)14-10-6-5-9-13(14)15(17(19)20)11-12-7-3-2-4-8-12/h2-11H,1H3/b15-11+','InChIKey=WPYPJBOKWWZNGM-RVDMUPIBSA-N','COC(=O)c1ccccc1/C(=C\\c1ccccc1)[N+](=O)[O-]','1'),
	(70548,0,1,'5025-65-0','Consistent with Molecular Formula','C17H14INO5',439.2058,NULL,'920B8D8975F403E9-FICuS-01-58','920B8D8975F403E9-FICTS-01-37','1E39B8BFB4EC4754-uuuuu-01-2C','InChI=1S/C17H14INO5/c1-23-16-9-5-8-14(18)13(16)10-15(19(21)22)11-6-3-4-7-12(11)17(20)24-2/h3-10H,1-2H3/b15-10+','InChIKey=RUDGJGVOFSGKJA-XNTDXEJSSA-N','COC(=O)c1ccccc1/C(=C\\c1c(I)cccc1OC)[N+](=O)[O-]','1'),
	(70549,0,1,NULL,'Consistent with Molecular Formula','C15H9BrINO4',474.0489,NULL,'0ADBC12BD234B853-FICuS-01-65','0ADBC12BD234B853-FICTS-01-44','80A28B2AA11B5D01-uuuuu-01-FD','InChI=1S/C15H9BrINO4/c16-11-7-15-14(21-8-22-15)6-10(11)13(18(19)20)5-9-3-1-2-4-12(9)17/h1-7H,8H2/b13-5+','InChIKey=IHHFWZXNFBYCBV-WLRTZDKTSA-N','O=[N+]([O-])/C(=C/c1ccccc1I)c1cc2c(cc1Br)OCO2','1'),
	(70550,0,0,'1228-87-1','Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'3CCF2D77C62510A1-FICuS-01-5D','3CCF2D77C62510A1-FICTS-01-3C','3CCF2D77C62510A1-uuuuu-01-0C','InChI=1S/C16H11NO4/c1-21-16(18)13-8-4-7-12-11-6-3-2-5-10(11)9-14(15(12)13)17(19)20/h2-9H,1H3','InChIKey=OCBJTPWQFZBWKQ-UHFFFAOYSA-N','COC(=O)c1cccc2c1c([N+](=O)[O-])cc1ccccc12',NULL),
	(70551,1,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'58E816CD2703F7A8-FICuS-01-61','58E816CD2703F7A8-FICTS-01-40','58E816CD2703F7A8-uuuuu-01-10','InChI=1S/C15H13NO2/c17-13-6-2-3-8-9-4-1-5-10-14(9)12(7-11(8)13)16-15(10)18/h1,4-5,7,13,17H,2-3,6H2,(H,16,18)','InChIKey=RSBLWWWUNQJJMT-UHFFFAOYSA-N','O=C1Nc2cc3c(c4cccc1c24)CCCC3O','1'),
	(70552,0,0,NULL,'Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'DFE80657578D1721-FICuS-01-53','DFE80657578D1721-FICTS-01-32','DFE80657578D1721-uuuuu-01-02','InChI=1S/C16H11NO4/c1-21-16(18)13-9-10-5-2-3-6-11(10)12-7-4-8-14(15(12)13)17(19)20/h2-9H,1H3','InChIKey=WBPFCQSQTDUMQP-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2c2cccc([N+](=O)[O-])c12',NULL),
	(70553,9,0,NULL,'Consistent with Molecular Formula','C23H34O6',406.518,NULL,'95A57E6A40DB4FE9-FICuS-01-80','95A57E6A40DB4FE9-FICTS-01-5F','E7583FA9E01D0DDC-uuuuu-01-37','InChI=1S/C23H34O6/c1-13(25)28-15-7-10-22(4)17-8-9-21(3)16(5-6-19(21)29-14(2)26)20(17)18(12-24)23(22,27)11-15/h12,15-20,27H,5-11H2,1-4H3/t15-,16-,17-,18-,19-,20-,21-,22+,23+/m0/s1','InChIKey=HPQMJXALUMCQSM-BCKNBHQYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(OC(C)=O)CCC4C3C(C=O)C2(O)C1','1'),
	(70554,9,0,NULL,'Consistent with Molecular Formula','C23H36O6',408.5338,NULL,'AA58BCB048581738-FICuS-01-59','AA58BCB048581738-FICTS-01-38','2971C97EDE034F1F-uuuuu-01-1E','InChI=1S/C23H36O6/c1-13(25)28-15-7-10-22(4)17-8-9-21(3)16(5-6-19(21)29-14(2)26)20(17)18(12-24)23(22,27)11-15/h15-20,24,27H,5-12H2,1-4H3/t15-,16-,17-,18-,19-,20-,21-,22+,23+/m0/s1','InChIKey=QCEHDADJNLVJLN-BCKNBHQYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(OC(C)=O)CCC4C3C(CO)C2(O)C1','1'),
	(70555,8,0,'2066-43-5','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'4578B688EBEEDD48-FICuS-01-8C','4578B688EBEEDD48-FICTS-01-6B','47E040507AD753AD-uuuuu-01-FF','InChI=1S/C20H32O2/c1-18-9-10-20(12-22-20)11-13(18)3-4-14-15-5-6-17(21)19(15,2)8-7-16(14)18/h13-17,21H,3-12H2,1-2H3/t13-,14-,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=YCSDPVROPBHVSJ-QFHQRVFTSA-N','CC12CCC3C(CCC4CC5(CCC43C)CO5)C1CCC2O','1'),
	(70556,5,0,'16669-01-5','Consistent with Molecular Formula','C19H24O2',284.3974,NULL,'AA10EE608BBAA1A5-FICuS-01-7F','AA10EE608BBAA1A5-FICTS-01-5E','B8058C9D761FD5C4-uuuuu-01-21','InChI=1S/C19H24O2/c1-18-8-6-15-14-5-3-13(20)10-12(14)2-4-16(15)17(18)7-9-19(18)11-21-19/h3,5,10,15-17,20H,2,4,6-9,11H2,1H3/t15-,16-,17+,18+,19-/m1/s1','InChIKey=PJSPSVNEDZUBIG-ZSXDVEMLSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC21CO1','1'),
	(70557,7,0,'3836-19-9','Consistent with Molecular Formula','C22H30O5',374.476,NULL,'E286A5BE19478B47-FICuS-01-63','D1A01F9F4EA1132B-FICTS-01-45','536B673948CA9008-uuuuu-01-F0','InChI=1S/C22H30O5/c1-12-9-20(2)13(8-16(12)24)4-5-14-15-6-7-22(27,18(26)11-23)21(15,3)10-17(25)19(14)20/h8,12,14-15,19,23,27H,4-7,9-11H2,1-3H3/t12-,14+,15+,19-,20+,21+,22+/m1/s1','InChIKey=OIGPMJCLTDSPPN-QQVOSXMISA-N','CC1CC2(C)C(=CC1=O)CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(70558,5,0,'53-44-1','Consistent with Molecular Formula','C22H29NO2',339.4766,NULL,'74681C23C7FA4636-FICuS-01-4D','74681C23C7FA4636-FICTS-01-2C','85ADDEA88965EC2E-uuuuu-01-45','InChI=1S/C22H29NO2/c1-22-11-10-18-17-7-5-16(24-2)14-15(17)4-6-19(18)20(22)8-9-21(22)25-13-3-12-23/h5,7,14,18-21H,3-4,6,8-11,13H2,1-2H3/t18-,19-,20+,21+,22+/m1/s1','InChIKey=SKZOMAZQGJCCKH-AANPDWTMSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(OCCC#N)CCC12','1'),
	(70559,6,0,'3398-11-6','Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'1020EE65ECBD609C-FICuS-01-6F','1020EE65ECBD609C-FICTS-01-4E','41C0D1093989698C-uuuuu-01-F3','InChI=1S/C18H24O3/c1-18-7-6-13-12-3-2-11(19)8-10(12)9-15(20)17(13)14(18)4-5-16(18)21/h2-3,8,13-17,19-21H,4-7,9H2,1H3/t13-,14+,15-,16+,17-,18+/m1/s1','InChIKey=CQPNIWHVQNCXHA-HTPGKPQGSA-N','CC12CCC3c4ccc(O)cc4CC(O)C3C1CCC2O','1'),
	(70560,8,0,'6767-49-3','Consistent with Molecular Formula','C20H32O3',320.471,NULL,'A9A5FF6D09E9179C-FICuS-01-88','A9A5FF6D09E9179C-FICTS-01-67','5C19DAFCD1EFE3E1-uuuuu-01-54','InChI=1S/C20H32O3/c1-19-8-6-13(23-3)10-12(19)4-5-14-15(19)7-9-20(2)16(14)11-17(21)18(20)22/h4,13-18,21-22H,5-11H2,1-3H3/t13-,14+,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=QUBMMHUOTQYUMC-RGJFDMQWSA-N','COC1CCC2(C)C(=CCC3C2CCC2(C)C(O)C(O)CC32)C1','1'),
	(70561,6,0,'13258-79-2','Consistent with Molecular Formula','C19H23FO4',334.3867,NULL,'545EE1B76F7B1C55-FICuS-01-6C','545EE1B76F7B1C55-FICTS-01-4B','A63BD9127A56A4F5-uuuuu-01-15','InChI=1S/C19H23FO4/c1-17-8-7-12(21)9-11(17)3-4-14-13-5-6-16(23)24-18(13,2)10-15(22)19(14,17)20/h7-9,13-15,22H,3-6,10H2,1-2H3/t13-,14-,15-,17-,18-,19-/m0/s1','InChIKey=XUYWZQUKJIPOPA-HQRJMKCBSA-N','CC12CC(O)C3(F)C(CCC4=CC(=O)C=CC43C)C1CCC(=O)O2','1'),
	(70562,5,0,'1650-84-6','Consistent with Molecular Formula','C19H25FO2',304.4037,NULL,'BBE6A948AE5AEE6F-FICuS-01-AE','BBE6A948AE5AEE6F-FICTS-01-8D','B521F7132F838772-uuuuu-01-EC','InChI=1S/C19H25FO2/c1-17-9-10-19(20)15(14(17)5-6-16(17)22)4-3-12-11-13(21)7-8-18(12,19)2/h11,14-15H,3-10H2,1-2H3/t14-,15-,17-,18-,19+/m0/s1','InChIKey=AFPIIHADHDYTNM-PLOWYNNNSA-N','CC12CCC3(F)C(CCC4=CC(=O)CCC43C)C1CCC2=O','1'),
	(70563,8,0,'3483-01-0','Consistent with Molecular Formula','C21H36O2',320.5142,'Androstan-17-ol, 3-methoxy-17-methyl-, (3.alpha.,5.alpha.,17.beta.)-','B7E86781D589BADD-FICuS-01-88','B7E86781D589BADD-FICTS-01-67','8F4A5CF9CD3E7EA1-uuuuu-01-4D','InChI=1S/C21H36O2/c1-19-10-7-15(23-4)13-14(19)5-6-16-17(19)8-11-20(2)18(16)9-12-21(20,3)22/h14-18,22H,5-13H2,1-4H3/t14-,15+,16+,17-,18-,19-,20-,21-/m0/s1','InChIKey=INYNLZJYFAWXJN-JRRMKBMNSA-N','COC1CCC2(C)C(CCC3C2CCC2(C)C3CCC2(C)O)C1','1'),
	(70564,5,1,'60183-67-7','Consistent with Molecular Formula','C20H28O',284.4406,NULL,'A917402AC79DCB7C-FICuS-01-76','A917402AC79DCB7C-FICTS-01-55','A917402AC79DCB7C-uuuuu-01-25','InChI=1S/C20H28O/c1-3-14-5-9-19-18-7-4-13-12-15(21)6-8-16(13)17(18)10-11-20(14,19)2/h3,12,16-19H,4-11H2,1-2H3','InChIKey=XVMUJEVXMOHDQB-UHFFFAOYSA-N','C/C=C1\\CCC2C3CCC4=CC(=O)CCC4C3CCC12C','1'),
	(70565,0,0,'3947-67-9','Consistent with Molecular Formula','C42H58N2O7',702.9294,'ANHYDROBENZOQUINONE, BIS','8598BE2A272C444D-FICuS-01-5D','8598BE2A272C444D-FICTS-01-3C','8598BE2A272C444D-uuuuu-01-0C','InChI=1S/C42H58N2O7/c1-5-7-9-11-13-15-17-19-21-23-31-35(45)39(49)33-41(37(31)47)51-42-34(44(33)30-27-25-29(26-28-30)43(3)4)40(50)36(46)32(38(42)48)24-22-20-18-16-14-12-10-8-6-2/h25-28,45-46H,5-24H2,1-4H3','InChIKey=VJOBOOHGRTUVAG-UHFFFAOYSA-N','CCCCCCCCCCCc1c(O)c(=O)c2c(oc3c(=O)c(CCCCCCCCCCC)c(O)c(=O)c3n2-c2ccc(N(C)C)cc2)c1=O',NULL),
	(70566,0,0,'18858-06-5','Consistent with Molecular Formula','C7H7ClS',158.6453,'o-Toluenethiol, 5-chloro-','27BE1AC61C0607AB-FICuS-01-66','27BE1AC61C0607AB-FICTS-01-45','27BE1AC61C0607AB-uuuuu-01-15','InChI=1S/C7H7ClS/c1-5-2-3-6(8)4-7(5)9/h2-4,9H,1H3','InChIKey=CKUHTPJQIPSKFS-UHFFFAOYSA-N','Cc1ccc(Cl)cc1S',NULL),
	(70567,0,1,NULL,'Consistent with Molecular Formula','C20H25ClN4O3',404.8955,NULL,'7A9F4C24AAF29C4E-FICuS-01-8A','2841154EC1D1E250-FICTS-01-19','7A9F4C24AAF29C4E-uuuuu-01-39','InChI=1S/C20H25ClN4O3/c1-14-17(18(26)25-19(22)24-14)3-2-10-23-16-6-4-15(5-7-16)8-9-20(13-21)27-11-12-28-20/h4-9,23H,2-3,10-13H2,1H3,(H3,22,24,25,26)/b9-8+','InChIKey=SJDBIFTWNWYOIS-CMDGGOBGSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1ccc(/C=C/C2(CCl)OCCO2)cc1','1'),
	(70568,0,1,NULL,'Consistent with Molecular Formula','C18H21ClN4O2',360.8425,'(E)-2-amino-5-(3-(4-(4-chloro-3-oxobut-1- enyl)phenylamino)propyl)-6-methylpyrimidin-4-1H)-one','5B3D341AF8E17D2B-FICuS-01-71','B5C69B5ACA1C23BF-FICTS-01-6C','5B3D341AF8E17D2B-uuuuu-01-20','InChI=1S/C18H21ClN4O2/c1-12-16(17(25)23-18(20)22-12)3-2-10-21-14-7-4-13(5-8-14)6-9-15(24)11-19/h4-9,21H,2-3,10-11H2,1H3,(H3,20,22,23,25)/b9-6+','InChIKey=VOULAGCYJDNJNZ-RMKNXTFCSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1ccc(/C=C/C(=O)CCl)cc1','1'),
	(70569,0,0,'2499-50-5','Consistent with Molecular Formula','C18H23ClN4O2',362.8583,'2-amino-5-(3-(4-(4-chloro-3-oxobutyl)phenyl-amino)propyl)-6-methylpyrimidin-4(1H)-one','62FE9BCD7FBBCE06-FICuS-01-AB','E0D3D6D260479BE2-FICTS-01-45','62FE9BCD7FBBCE06-uuuuu-01-5A','InChI=1S/C18H23ClN4O2/c1-12-16(17(25)23-18(20)22-12)3-2-10-21-14-7-4-13(5-8-14)6-9-15(24)11-19/h4-5,7-8,21H,2-3,6,9-11H2,1H3,(H3,20,22,23,25)','InChIKey=CTCGUMZSRULZPW-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1ccc(CCC(=O)CCl)cc1',NULL),
	(70570,0,0,'2113-03-3','Consistent with Molecular Formula','C12H20ClN5',269.7765,NULL,'33F321DB3EF0FAF6-FICuS-01-80','33F321DB3EF0FAF6-FICTS-01-5F','330F863E017D23B8-uuuuu-01-F3','InChI=1S/C12H19N5.ClH/c13-11(14)17-12(15)16-9-5-4-8-10-6-2-1-3-7-10;/h1-3,6-7H,4-5,8-9H2,(H6,13,14,15,16,17);1H','InChIKey=ABJNTLNQMCZPKW-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)NCCCCc1ccccc1',NULL),
	(70571,1,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N7O3',438.2724,NULL,'6A03EB5114BD8B5C-FICuS-01-6B','E4E4F531BD91C156-FICTS-01-46','6AFF4CB42B305212-uuuuu-01-07','InChI=1S/C17H16ClN7O3.ClH/c18-11-4-2-5-12(8-11)24-14(22-16(19)23-17(24)20)9-21-15(26)10-3-1-6-13(7-10)25(27)28;/h1-8,14H,9H2,(H,21,26)(H4,19,20,22,23);1H','InChIKey=NSORLMSBQDWJQQ-UHFFFAOYSA-N','Cl.NC1=NC(CNC(=O)c2cccc([N+](=O)[O-])c2)N(c2cccc(Cl)c2)C(N)=N1','1'),
	(70572,0,0,'2211-03-2','Consistent with Molecular Formula','C20H21N3O',319.4054,NULL,'97CA103EF68388C3-FICuS-01-61','33AD32CF1D122863-FICTS-01-2A','97CA103EF68388C3-uuuuu-01-10','InChI=1S/C20H21N3O/c21-20-22-18(16-12-5-2-6-13-16)17(19(24)23-20)14-8-7-11-15-9-3-1-4-10-15/h1-6,9-10,12-13H,7-8,11,14H2,(H3,21,22,23,24)','InChIKey=KVZVAMURNMSRSV-UHFFFAOYSA-N','Nc1nc(=O)c(CCCCc2ccccc2)c(-c2ccccc2)[nH]1',NULL),
	(70573,0,0,'620-23-5','Consistent with Molecular Formula','C8H8O',120.1506,'3-Tolylaldehyde\nm-Methylbenzaldehyde\n3-Methylbenzaldehyde\nBenzaldehyde, 3-methyl-\nm-Tolualdehyde','4F6C17CA429E2C79-FICuS-01-6F','4F6C17CA429E2C79-FICTS-01-4E','4F6C17CA429E2C79-uuuuu-01-1E','InChI=1S/C8H8O/c1-7-3-2-4-8(5-7)6-9/h2-6H,1H3','InChIKey=OVWYEQOVUDKZNU-UHFFFAOYSA-N','Cc1cccc(C=O)c1',NULL),
	(70574,0,1,NULL,'Consistent with Molecular Formula','C22H22N2O2',346.428,NULL,'A6ED88E12CA962CC-FICuS-01-8A','A6ED88E12CA962CC-FICTS-01-69','A6ED88E12CA962CC-uuuuu-01-39','InChI=1S/C22H22N2O2/c25-21(23-15-5-9-17-7-1-3-11-19(17)23)13-14-22(26)24-16-6-10-18-8-2-4-12-20(18)24/h1-4,7-8,11-14H,5-6,9-10,15-16H2','InChIKey=CCPMQLNGFFJOEA-UHFFFAOYSA-N','O=C(/C=C/C(=O)N1CCCc2ccccc21)N1CCCc2ccccc21','1'),
	(70575,1,0,NULL,'Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'753E008C6E0A4604-FICuS-01-40','753E008C6E0A4604-FICTS-01-1F','753E008C6E0A4604-uuuuu-01-EF','InChI=1S/C17H20N2/c1-2-6-13(7-3-1)17-18-14-10-4-8-12-9-5-11-15(19-17)16(12)14/h4-5,8-11,13,17-19H,1-3,6-7H2','InChIKey=IROQKXZYPCHLEF-UHFFFAOYSA-N','c1cc2c3c(cccc3c1)NC(C1CCCCC1)N2','1'),
	(70576,0,0,'6687-88-3','Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'93737DB6136059D6-FICuS-01-42','93737DB6136059D6-FICTS-01-21','93737DB6136059D6-uuuuu-01-F1','InChI=1S/C12H10N4/c13-7-10(8-14)9-16-6-5-15-11-3-1-2-4-12(11)16/h1-4,9,15H,5-6H2','InChIKey=XXIPPLGEGYAZAI-UHFFFAOYSA-N','N#CC(C#N)=CN1CCNc2ccccc21',NULL),
	(70577,0,0,NULL,'Consistent with Molecular Formula','C31H36Cl7N3',698.8165,NULL,'5461F219FEB65E21-FICuS-01-59','5461F219FEB65E21-FICTS-01-38','5461F219FEB65E21-uuuuu-01-08','InChI=1S/C31H36Cl7N3/c32-13-19-39(20-14-33)28-7-1-25(2-8-28)31(38,26-3-9-29(10-4-26)40(21-15-34)22-16-35)27-5-11-30(12-6-27)41(23-17-36)24-18-37/h1-12H,13-24H2','InChIKey=LLSVOUPEJWBKOX-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(C(Cl)(c2ccc(N(CCCl)CCCl)cc2)c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(70578,2,0,NULL,'Consistent with Molecular Formula','C20H44?3N6O4',432.6054,NULL,'328E2AC5736B6F6A-FICuS-01-69','328E2AC5736B6F6A-FICTS-01-48','328E2AC5736B6F6A-uuuuu-01-18','InChI=1S/C18H40N6O2.C2H4O2/c19-11-5-3-9-15(21)17(25)23-13-7-1-2-8-14-24-18(26)16(22)10-4-6-12-20;1-2(3)4/h15-16H,1-14,19-22H2,(H,23,25)(H,24,26);1H3,(H,3,4)','InChIKey=NCLSTPLVRQXGGO-UHFFFAOYSA-N','*.*.*.CC(=O)O.NCCCCC(N)C(=O)NCCCCCCNC(=O)C(N)CCCCN','1'),
	(70579,2,0,NULL,'Consistent with Molecular Formula','C28H58?N8O6',602.8162,NULL,'CA00585B1638D11E-FICuS-01-4C','CA00585B1638D11E-FICTS-01-2B','CA00585B1638D11E-uuuuu-01-FB','InChI=1S/C26H54N8O4.C2H4O2/c27-15-9-11-21(29)25(37)33-19-7-3-1-5-17-31-23(35)13-14-24(36)32-18-6-2-4-8-20-34-26(38)22(30)12-10-16-28;1-2(3)4/h21-22H,1-20,27-30H2,(H,31,35)(H,32,36)(H,33,37)(H,34,38);1H3,(H,3,4)','InChIKey=UEHRWRKDCHWYJH-UHFFFAOYSA-N','*.CC(=O)O.NCCCC(N)C(=O)NCCCCCCNC(=O)CCC(=O)NCCCCCCNC(=O)C(N)CCCN','1'),
	(70580,2,0,NULL,'Consistent with Molecular Formula','C30H62N8O6',630.8698,NULL,'7A06030DE16D8ABB-FICuS-01-69','7A06030DE16D8ABB-FICTS-01-48','8509ABC3BEB5A562-uuuuu-01-21','InChI=1S/C28H58N8O4.C2H4O2/c29-17-7-5-13-23(31)27(39)35-21-11-3-1-9-19-33-25(37)15-16-26(38)34-20-10-2-4-12-22-36-28(40)24(32)14-6-8-18-30;1-2(3)4/h23-24H,1-22,29-32H2,(H,33,37)(H,34,38)(H,35,39)(H,36,40);1H3,(H,3,4)','InChIKey=IEKMCFUGXTWYJS-UHFFFAOYSA-N','CC(=O)O.NCCCCC(N)C(=O)NCCCCCCNC(=O)CCC(=O)NCCCCCCNC(=O)C(N)CCCCN','1'),
	(70581,0,0,'4396-19-4','Consistent with Molecular Formula','C5H12S2',136.2698,'3,5-Dithiaheptane\nDi(ethylthio)methane\nBis(ethylthio)methane\nFormaldehyde diethyl mercaptal\nEthane, 1,1\'-[methylenebis(thio)]bis-\nMethane, bis(ethylthio)-','42927F9EAA1ECF3B-FICuS-01-89','42927F9EAA1ECF3B-FICTS-01-68','42927F9EAA1ECF3B-uuuuu-01-38','InChI=1S/C5H12S2/c1-3-6-5-7-4-2/h3-5H2,1-2H3','InChIKey=RJQVVQDWHKZIHU-UHFFFAOYSA-N','CCSCSCC',NULL),
	(70582,1,0,'15186-48-8','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'77261FD6D99D03B4-FICuS-01-61','77261FD6D99D03B4-FICTS-01-40','6C13F9C38C6D9307-uuuuu-01-10','InChI=1S/C6H10O3/c1-6(2)8-4-5(3-7)9-6/h3,5H,4H2,1-2H3/t5-/m0/s1','InChIKey=YSGPYVWACGYQDJ-YFKPBYRVSA-N','CC1(C)OCC(C=O)O1','1'),
	(70583,5,0,'2816-87-7','Consistent with Molecular Formula','C10H14O6S',262.277,'.alpha.-D-Glucofuranose, 1,2-O-(1-methylethylidene)-, cyclic 5,6-carbonothioate','7F636BD651058EC6-FICuS-01-60','7F636BD651058EC6-FICTS-01-3F','7F636BD651058EC6-uuuuu-01-0F','InChI=1S/C10H14O6S/c1-10(2)15-7-5(11)6(14-8(7)16-10)4-3-12-9(17)13-4/h4-8,11H,3H2,1-2H3','InChIKey=PRKCBOWRQCQTKB-UHFFFAOYSA-N','CC1(C)OC2OC(C3COC(=S)O3)C(O)C2O1','1'),
	(70584,4,0,'6748-70-5','Consistent with Molecular Formula','C10H22O4S2',270.4014,'L-Mannose, 6-deoxy-, diethyl mercaptal\nRhamnose, diethyl mercaptal, L-','D93CF958A2222D5D-FICuS-01-6C','D93CF958A2222D5D-FICTS-01-4B','D93CF958A2222D5D-uuuuu-01-1B','InChI=1S/C10H22O4S2/c1-4-15-10(16-5-2)9(14)8(13)7(12)6(3)11/h6-14H,4-5H2,1-3H3','InChIKey=MKFOCLXLRFQETN-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(O)C(C)O','1'),
	(70585,4,0,'24808-42-2','Consistent with Molecular Formula','C12H17N3O9',347.281,NULL,'5E69088CBAEF5F6E-FICuS-01-97','5E69088CBAEF5F6E-FICTS-01-76','5E69088CBAEF5F6E-uuuuu-01-46','InChI=1S/C12H17N3O9/c16-5-10(18)12(20)11(19)9(17)4-13-7-2-1-6(14(21)22)3-8(7)15(23)24/h1-3,9-13,16-20H,4-5H2','InChIKey=JVAYTUVJUSMWTJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCC(O)C(O)C(O)C(O)CO)c([N+](=O)[O-])c1','1'),
	(70586,5,0,'14131-84-1','Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'8C0492F475F40370-FICuS-01-3B','8C0492F475F40370-FICTS-01-1A','8C0492F475F40370-uuuuu-01-EA','InChI=1S/C12H20O6/c1-11(2)14-5-6(16-11)7-8-9(10(13)15-7)18-12(3,4)17-8/h6-10,13H,5H2,1-4H3','InChIKey=JWWCLCNPTZHVLF-UHFFFAOYSA-N','CC1(C)OCC(C2OC(O)C3OC(C)(C)OC32)O1','1'),
	(70587,4,0,'1707-77-3','Consistent with Molecular Formula','C12H22O6',262.3022,'Diisopropylidene mannitol\n1,2-5,6-Diacetone D-mannitol\nD-Mannitol, 1,2:5,6-bis-O-(1-methylethylidene)-\nMannitol, 1,2:5,6-di-O-isopropylidene-, D-','7284B3ADB6E5C30F-FICuS-01-74','7284B3ADB6E5C30F-FICTS-01-53','7284B3ADB6E5C30F-uuuuu-01-23','InChI=1S/C12H22O6/c1-11(2)15-5-7(17-11)9(13)10(14)8-6-16-12(3,4)18-8/h7-10,13-14H,5-6H2,1-4H3','InChIKey=ODYBCPSCYHAGHA-UHFFFAOYSA-N','CC1(C)OCC(C(O)C(O)C2COC(C)(C)O2)O1','1'),
	(70588,4,0,'6739-54-4','Consistent with Molecular Formula','C13H18O8S',334.3404,NULL,'B82720BD026C2D02-FICuS-01-45','B82720BD026C2D02-FICTS-01-24','B82720BD026C2D02-uuuuu-01-F4','InChI=1S/C13H18O8S/c1-6(14)19-10-5-18-13(22-9(4)17)12(21-8(3)16)11(10)20-7(2)15/h10-13H,5H2,1-4H3','InChIKey=IUYWMJNQCVNFEQ-UHFFFAOYSA-N','CC(=O)OC1COC(SC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(70589,3,1,NULL,'Consistent with Molecular Formula','C14H19NO10',361.3048,NULL,'C2C2028CFFFC8EC1-FICuS-01-94','A1ACF33D937885CD-FICTS-01-5B','C2C2028CFFFC8EC1-uuuuu-01-43','InChI=1S/C14H19NO10/c1-8(16)22-7-13(24-10(3)18)14(25-11(4)19)12(23-9(2)17)5-6-15(20)21/h5-6,12-14H,7H2,1-4H3/b6-5+','InChIKey=ULOLEEKLIUKACL-AATRIKPKSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(/C=C/[N+](=O)[O-])OC(C)=O','1'),
	(70590,5,0,'6806-56-0','Consistent with Molecular Formula','C16H22O10S',406.4038,NULL,'EF06A9F21F9E5B01-FICuS-01-77','EF06A9F21F9E5B01-FICTS-01-56','EF06A9F21F9E5B01-uuuuu-01-26','InChI=1S/C16H22O10S/c1-7(17)22-6-12-13(23-8(2)18)14(24-9(3)19)15(25-10(4)20)16(26-12)27-11(5)21/h12-16H,6H2,1-5H3','InChIKey=CFAJEDWNNGFOQV-UHFFFAOYSA-N','CC(=O)OCC1OC(SC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(70591,4,1,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'8E03342A1FAB1309-FICuS-01-48','8E03342A1FAB1309-FICTS-01-27','D381E8E870C1B51A-uuuuu-01-14','InChI=1S/C19H22N2O4/c22-13-17-19(24)18(23)16(25-17)11-20-21(15-9-5-2-6-10-15)12-14-7-3-1-4-8-14/h1-11,16-19,22-24H,12-13H2/b20-11+','InChIKey=YLXGMEZSDBTQQQ-RGVLZGJSSA-N','OCC1OC(/C=N/N(Cc2ccccc2)c2ccccc2)C(O)C1O','1'),
	(70592,5,0,'6767-60-8','Consistent with Molecular Formula','C21H24O10S',468.4746,NULL,'D1208A1CB193F6C0-FICuS-01-59','D1208A1CB193F6C0-FICTS-01-38','D1208A1CB193F6C0-uuuuu-01-08','InChI=1S/C21H24O10S/c1-11(22)27-10-16-17(28-12(2)23)18(29-13(3)24)19(30-14(4)25)21(31-16)32-20(26)15-8-6-5-7-9-15/h5-9,16-19,21H,10H2,1-4H3','InChIKey=BCDXFVLRYHQYGS-UHFFFAOYSA-N','CC(=O)OCC1OC(SC(=O)c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(70593,5,0,'6612-63-1','Consistent with Molecular Formula','C21H26O9S',454.491,NULL,'40C0B6CCA29CA17E-FICuS-01-79','40C0B6CCA29CA17E-FICTS-01-58','40C0B6CCA29CA17E-uuuuu-01-28','InChI=1S/C21H26O9S/c1-12(22)26-10-17-18(27-13(2)23)19(28-14(3)24)20(29-15(4)25)21(30-17)31-11-16-8-6-5-7-9-16/h5-9,17-21H,10-11H2,1-4H3','InChIKey=UVVCYZREUQWNFB-UHFFFAOYSA-N','CC(=O)OCC1OC(SCc2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(70594,4,0,NULL,'Consistent with Molecular Formula','C22H27N3O14',557.467,NULL,'E2763530E9E81C4B-FICuS-01-5B','E2763530E9E81C4B-FICTS-01-3A','E2763530E9E81C4B-uuuuu-01-0A','InChI=1S/C22H27N3O14/c1-11(26)35-10-20(37-13(3)28)22(39-15(5)30)21(38-14(4)29)19(36-12(2)27)9-23-17-7-6-16(24(31)32)8-18(17)25(33)34/h6-8,19-23H,9-10H2,1-5H3','InChIKey=CMELUJDLHGDMBI-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(CNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])OC(C)=O','1'),
	(70595,6,0,'6884-01-1','Consistent with Molecular Formula','C28H30O10S2',590.659,NULL,'C32AA01640E4AA6C-FICuS-01-60','C32AA01640E4AA6C-FICTS-01-3F','C32AA01640E4AA6C-uuuuu-01-0F','InChI=1S/C28H30O10S2/c1-18-9-13-21(14-10-18)39(29,30)37-25-24-23(17-34-27(36-24)20-7-5-4-6-8-20)35-28(33-3)26(25)38-40(31,32)22-15-11-19(2)12-16-22/h4-16,23-28H,17H2,1-3H3','InChIKey=MPNMHFPNHIKNOA-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OS(=O)(=O)c2ccc(C)cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(70596,6,0,'6619-12-1','Consistent with Molecular Formula','C16H22O10S2',438.4638,NULL,'714AD1E279B1D5AC-FICuS-01-70','714AD1E279B1D5AC-FICTS-01-4F','714AD1E279B1D5AC-uuuuu-01-1F','InChI=1S/C16H22O10S2/c1-21-16-14(26-28(3,19)20)13(25-27(2,17)18)12-11(23-16)9-22-15(24-12)10-7-5-4-6-8-10/h4-8,11-16H,9H2,1-3H3','InChIKey=QXSOYPUOFNJBDA-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(70597,0,0,'5523-65-9','Consistent with Molecular Formula','C21H16N2',296.3708,NULL,'603BE1497B18E073-FICuS-01-46','603BE1497B18E073-FICTS-01-25','603BE1497B18E073-uuuuu-01-F5','InChI=1S/C21H16N2/c1-12-15-9-10-22-13(2)18(15)11-19-17-8-7-14-5-3-4-6-16(14)21(17)23-20(12)19/h3-11,23H,1-2H3','InChIKey=OHSVQGIWSHZANJ-UHFFFAOYSA-N','Cc1nccc2c(C)c3[nH]c4c5ccccc5ccc4c3cc12',NULL),
	(70598,0,0,'2416-46-8','Consistent with Molecular Formula','C6H10ClN3S',191.6781,'Formamidine, N,N-dimethyl-N\'-2-thiazolyl-, hydrochloride','E84F8BE12092F00C-FICuS-01-64','E84F8BE12092F00C-FICTS-01-43','E8B32C041F1F2942-uuuuu-01-00','InChI=1S/C6H9N3S.ClH/c1-9(2)5-8-6-7-3-4-10-6;/h3-5H,1-2H3;1H/b8-5+;','InChIKey=FSFJFUSAFUGBSG-HAAWTFQLSA-N','CN(C)/C=N/c1nccs1.Cl',NULL),
	(70599,5,1,NULL,'Consistent with Molecular Formula','C21H24N2O4',368.4316,'Periformyline','7359497A030294D0-FICuS-01-2A','7359497A030294D0-FICTS-01-09','8581059D4D489FF8-uuuuu-01-0F','InChI=1S/C21H24N2O4/c1-3-12-10-23(11-24)17-8-15-13-6-4-5-7-16(13)22-20(15)18(25)9-14(12)19(17)21(26)27-2/h3-7,11,14-15,17,19-20,22H,8-10H2,1-2H3/b12-3+','InChIKey=WKEMQYHELCRXAL-KGVSQERTSA-N','C/C=C1\\CN(C=O)C2CC3c4ccccc4NC3C(=O)CC1C2C(=O)OC','1'),
	(70600,4,0,NULL,'Consistent with Molecular Formula','C23H33NO4',387.518,NULL,'102FE1A97E997732-FICuS-01-51','102FE1A97E997732-FICTS-01-30','102FE1A97E997732-uuuuu-01-00','InChI=1S/C23H33NO4/c1-23-8-7-16-17(19(23)5-6-22(23)27)4-3-15-13-21(28-2)20(14-18(15)16)24(9-11-25)10-12-26/h13-14,16-17,19,25-26H,3-12H2,1-2H3','InChIKey=UWVIDELMEZEZFZ-UHFFFAOYSA-N','COc1cc2c(cc1N(CCO)CCO)C1CCC3(C)C(=O)CCC3C1CC2','1'),
	(70601,0,0,'41657-18-5','Consistent with Molecular Formula','C10H18N3OP',227.2455,'Phosphine oxide, bis(1-aziridinyl)diallylamino-\nPhosphinic amide, P,P-bis(1-aziridinyl)-N,N-di-2-propenyl-','6B4F924227039600-FICuS-01-25','6B4F924227039600-FICTS-01-04','6B4F924227039600-uuuuu-01-D4','InChI=1S/C10H18N3OP/c1-3-5-11(6-4-2)15(14,12-7-8-12)13-9-10-13/h3-4H,1-2,5-10H2','InChIKey=SRMNABONKJHKFQ-UHFFFAOYSA-N','C=CCN(CC=C)P(=O)(N1CC1)N1CC1',NULL),
	(70602,3,0,'41657-20-9','Consistent with Molecular Formula','C12H22N3OP',255.2991,'Phosphine oxide, bis(2-methyl-1-aziridinyl)diallylamino-\nPhosphinic amide, P,P-bis(2-methyl-1-aziridinyl)-N,N-di-2-propenyl-','4BD467FB9DEBDFA7-FICuS-01-B0','4BD467FB9DEBDFA7-FICTS-01-8F','4BD467FB9DEBDFA7-uuuuu-01-5F','InChI=1S/C12H22N3OP/c1-5-7-13(8-6-2)17(16,14-9-11(14)3)15-10-12(15)4/h5-6,11-12H,1-2,7-10H2,3-4H3','InChIKey=CWZLSGGHNRJZGA-UHFFFAOYSA-N','C=CCN(CC=C)P(=O)(N1CC1C)N1CC1C','1'),
	(70603,2,0,'41657-19-6','Consistent with Molecular Formula','C11H20N3OP',241.2723,'Phosphine oxide, (1-aziridinyl)(2-methyl-1-aziridinyl)diallylamino-\nPhosphine oxide, (1-aziridinyl)-(2-methyl-1-aziridinyl)diallylamino-\nWLN: T3NTJ APO&N2U1&2U1&- AT3NTJ B1\nPhosphinic amide, P-1-aziridinyl-P-(2-methyl-1-aziridinyl)-N,N-di-2-propenyl-','BD85EBBE816920B5-FICuS-01-79','BD85EBBE816920B5-FICTS-01-58','BD85EBBE816920B5-uuuuu-01-28','InChI=1S/C11H20N3OP/c1-4-6-12(7-5-2)16(15,13-8-9-13)14-10-11(14)3/h4-5,11H,1-2,6-10H2,3H3','InChIKey=LXCIHXPVYQKJAG-UHFFFAOYSA-N','C=CCN(CC=C)P(=O)(N1CC1)N1CC1C','1'),
	(70604,1,0,'15433-25-7','Consistent with Molecular Formula','C12H20N2O',208.3028,NULL,'D2487AB2421EDAE3-FICuS-01-6E','D2487AB2421EDAE3-FICTS-01-4D','D2487AB2421EDAE3-uuuuu-01-1D','InChI=1S/C12H20N2O/c1-4-7-13(8-5-2)12(15)6-9-14-10-11(14)3/h4-5,11H,1-2,6-10H2,3H3','InChIKey=QOTLQJBLWKARAW-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)CCN1CC1C','1'),
	(70605,5,0,'6029-87-4','Consistent with Molecular Formula','C16H23NO5',309.3614,'FULVINE\nCrispatine\n13-Epicrispatine\n20-Norcrotalanan-11,15-dione, 14,19-dihydro-13-hydroxy-, (12.xi.,13.xi.)-\nWLN: T55-11- 1A P EN IOV NVO BUTJ K1 LQ L1 M1\n20-Norcrotalanan-11,15-dione, 14,19-dihydro-13-hydroxy-, (13.alpha.,14.alpha.)-\nFulvine','54D8FA7158A5F207-FICuS-01-5D','54D8FA7158A5F207-FICTS-01-3C','54D8FA7158A5F207-uuuuu-01-0C','InChI=1S/C16H23NO5/c1-9-14(18)21-8-11-4-6-17-7-5-12(13(11)17)22-15(19)10(2)16(9,3)20/h4,9-10,12-13,20H,5-8H2,1-3H3','InChIKey=PSUFRPOAICRSTC-UHFFFAOYSA-N','CC1C(=O)OCC2=CCN3CCC(OC(=O)C(C)C1(C)O)C23','1'),
	(70606,5,0,'6029-88-5','Consistent with Molecular Formula','C16H23NO5',309.3614,'CRISPATINE\nCrispatine','54D8FA7158A5F207-FICuS-01-5D','54D8FA7158A5F207-FICTS-01-3C','54D8FA7158A5F207-uuuuu-01-0C','InChI=1S/C16H23NO5/c1-9-14(18)21-8-11-4-6-17-7-5-12(13(11)17)22-15(19)10(2)16(9,3)20/h4,9-10,12-13,20H,5-8H2,1-3H3','InChIKey=PSUFRPOAICRSTC-UHFFFAOYSA-N','CC1C(=O)OCC2=CCN3CCC(OC(=O)C(C)C1(C)O)C23','1'),
	(70607,5,0,'520-55-8','Consistent with Molecular Formula','C18H25NO7',367.398,'Spectabiline\nSPECTABILINE\nSpectabiline (Senecio)\n20-Norcrotalanan-11,15-dione, 13-(acetyloxy)-14,19-dihydro-12-hydroxy-, (13.alpha.,14.alpha.)-\nSpectabiline','013109C27417BE11-FICuS-01-26','013109C27417BE11-FICTS-01-05','D99451A7D6AD6C09-uuuuu-01-1F','InChI=1S/C18H25NO7/c1-10-15(21)25-13-6-8-19-7-5-12(14(13)19)9-24-16(22)17(3,23)18(10,4)26-11(2)20/h5,10,13-14,23H,6-9H2,1-4H3/t10-,13+,14+,17-,18-/m0/s1','InChIKey=ZVBPCOQJPAOXMI-AGMGMWSQSA-N','CC(=O)OC1(C)C(C)C(=O)OC2CCN3CC=C(COC(=O)C1(C)O)C23','1'),
	(70608,4,1,'130-01-8','Consistent with Molecular Formula','C18H25NO5',335.3992,'Aureine\nSenecionin\nSENECIONINE\nWLN: T55-12- 1A Q EN IOVY OVO BUTJ KU2 M1 NQ N1\nWLN: T55-12-1A Q EN IOVY OVO BUTJ KU2 M NQ N\nSenecionan-11,16-dione, 12-hydroxy-\nSenecionine','13A7CE5899BC78F4-FICuS-01-78','13A7CE5899BC78F4-FICTS-01-57','F8667E2636C71236-uuuuu-01-F3','InChI=1S/C18H25NO5/c1-4-12-9-11(2)18(3,22)17(21)23-10-13-5-7-19-8-6-14(15(13)19)24-16(12)20/h4-5,11,14-15,22H,6-10H2,1-3H3/b12-4-/t11-,14-,15-,18-/m1/s1','InChIKey=HKODIGSRFALUTA-JTLQZVBZSA-N','C/C=C1/CC(C)C(C)(O)C(=O)OCC2=CCN3CCC(OC1=O)C23','1'),
	(70609,6,0,'6870-67-3','Consistent with Molecular Formula','C18H25NO6',351.3986,'JACOBINE\nJacobine','07F09D49FA5A6A9E-FICuS-01-80','07F09D49FA5A6A9E-FICTS-01-5F','47F2616F41ACA676-uuuuu-01-09','InChI=1S/C18H25NO6/c1-10-8-18(11(2)25-18)16(21)24-13-5-7-19-6-4-12(14(13)19)9-23-15(20)17(10,3)22/h4,10-11,13-14,22H,5-9H2,1-3H3/t10-,11-,13-,14-,17-,18+/m1/s1','InChIKey=IAPHXJRHXBQDQJ-YLFNNMARSA-N','CC1CC2(OC2C)C(=O)OC2CCN3CC=C(COC(=O)C1(C)O)C23','1'),
	(70610,4,0,'480-83-1','Consistent with Molecular Formula','C15H25NO5',299.3662,'ECHINATINE\nButanoic acid, 2,3-dihydroxy-2-(1-methylethyl)-, (2,3,5,7a-tetrahydro-1-hydroxy-1H-pyrrolizin-7-yl)methyl ester, [1S-(1.alpha.,7(2R,3S),7a.alpha.)]-\nButanoic acid, 2,3-dihydroxy-2-(1-methylethyl)-, (2,3,5,7a-tetrahydro-1-hydroxy-1H-pyrrolizin-7-yl)methyl ester, [1S-[1.alpha.,7(2R*,3R*),7a.alpha.]]-\nEchinatine','A899F917BAC0E6A7-FICuS-01-82','A899F917BAC0E6A7-FICTS-01-61','A899F917BAC0E6A7-uuuuu-01-31','InChI=1S/C15H25NO5/c1-9(2)15(20,10(3)17)14(19)21-8-11-4-6-16-7-5-12(18)13(11)16/h4,9-10,12-13,17-18,20H,5-8H2,1-3H3','InChIKey=SFVVQRJOGUKCEG-UHFFFAOYSA-N','CC(C)C(O)(C(=O)OCC1=CCN2CCC(O)C12)C(C)O','1'),
	(70611,3,0,NULL,'Consistent with Molecular Formula','C15H25NO4',283.3668,'SUPININE\nSupinine','F7F31D82CFFBF595-FICuS-01-96','F7F31D82CFFBF595-FICTS-01-75','F7F31D82CFFBF595-uuuuu-01-45','InChI=1S/C15H25NO4/c1-10(2)15(19,11(3)17)14(18)20-9-12-6-8-16-7-4-5-13(12)16/h6,10-11,13,17,19H,4-5,7-9H2,1-3H3','InChIKey=DRVWTOSBCBKXOR-UHFFFAOYSA-N','CC(C)C(O)(C(=O)OCC1=CCN2CCCC12)C(C)O','1'),
	(70612,4,0,'570-19-4','Consistent with Molecular Formula','C16H27NO6',329.3924,'EUROPINE\nEuropine','D3CD9D1FFCC1B653-FICuS-01-96','D3CD9D1FFCC1B653-FICTS-01-75','D3CD9D1FFCC1B653-uuuuu-01-45','InChI=1S/C16H27NO6/c1-10(22-4)16(21,15(2,3)20)14(19)23-9-11-5-7-17-8-6-12(18)13(11)17/h5,10,12-13,18,20-21H,6-9H2,1-4H3','InChIKey=ZNEMYFCJOCCUJN-UHFFFAOYSA-N','COC(C)C(O)(C(=O)OCC1=CCN2CCC(O)C12)C(C)(C)O','1'),
	(70613,3,0,NULL,'Consistent with Molecular Formula','C16H27NO4',297.3936,'HELEURINE\nHeleurine\nHOMOGENTISIC ACID','88F50663693D7DCA-FICuS-01-66','88F50663693D7DCA-FICTS-01-45','157F2FAE41829D31-uuuuu-01-07','InChI=1S/C16H27NO4/c1-11(2)16(19,12(3)20-4)15(18)21-10-13-7-9-17-8-5-6-14(13)17/h7,11-12,14,19H,5-6,8-10H2,1-4H3/t12-,14+,16-/m1/s1','InChIKey=AORFDVNAPHMKAU-IVMMDQJWSA-N','COC(C)C(O)(C(=O)OCC1=CCN2CCCC12)C(C)C','1'),
	(70614,1,0,'6029-70-5','Consistent with Molecular Formula','C8H13?N',123.1974,NULL,'9BBB5F81304E4034-FICuS-01-51','9BBB5F81304E4034-FICTS-01-30','9BBB5F81304E4034-uuuuu-01-00','InChI=1S/C8H13N/c1-7-4-6-9-5-2-3-8(7)9/h8H,1-6H2','InChIKey=SVJAUSAOZOLUJQ-UHFFFAOYSA-N','*.C=C1CCN2CCCC12','1'),
	(70615,2,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'7BFAB72988B56823-FICuS-01-65','7BFAB72988B56823-FICTS-01-44','F6543C8B55C9FEEF-uuuuu-01-47','InChI=1S/C9H15NO2/c1-12-6-7-2-4-10-5-3-8(11)9(7)10/h2,8-9,11H,3-6H2,1H3/t8-,9-/m0/s1','InChIKey=MQRWVGJHYQMLSE-IUCAKERBSA-N','COCC1=CCN2CCC(O)C12','1'),
	(70616,4,0,NULL,'Consistent with Molecular Formula','C16H26?N2O2',278.3936,NULL,'41E77F79491C1D78-FICuS-01-5A','41E77F79491C1D78-FICTS-01-39','41E77F79491C1D78-uuuuu-01-09','InChI=1S/2C8H13NO/c2*1-6-2-4-9-5-3-7(10)8(6)9/h2*7-8,10H,1-5H2','InChIKey=IEKXCSHZRWNPLP-UHFFFAOYSA-N','*.C=C1CCN2CCC(O)C12.C=C1CCN2CCC(O)C12','1'),
	(70617,3,0,'6010-33-9','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'AAB6DF3519D5C749-FICuS-01-7D','AAB6DF3519D5C749-FICTS-01-5C','AAB6DF3519D5C749-uuuuu-01-2C','InChI=1S/C9H15NO2/c1-11-6-9-7-3-2-4-10(7)5-8(9)12-9/h7-8H,2-6H2,1H3','InChIKey=KLYKJOPFNDDFNE-UHFFFAOYSA-N','COCC12OC1CN1CCCC12','1'),
	(70618,3,2,'2318-18-5','Consistent with Molecular Formula','C19H27NO6',365.4254,'Renardin\nNSC-89945\nRENARDINE\nSenkirkin\nRenardine\nSenkarkane\nSenkirkine\n2,12-Dihydroxy-4-methyl-11,16-dioxosenecionanium\nSenecionanium, 8,12-dihydroxy-4-methyl-11,16-dioxo-\nWLN: T55-12- 1A Q EK IOVY OVO BUTJ DQ E1 KU2 M1 NQ N1\n4,8-Secosenecionan-8,11,16-trione, 12-hydroxy-4-methyl-\nRenardine (neutral)\nSenkirkine (neutral)','B12779007B4ABCE4-FICuS-01-5F','B12779007B4ABCE4-FICTS-01-3E','829729DBDA05EA5A-uuuuu-01-27','InChI=1S/C19H27NO6/c1-5-13-10-12(2)19(3,24)18(23)25-11-14-6-8-20(4)9-7-15(16(14)21)26-17(13)22/h5-6,12,15,24H,7-11H2,1-4H3/b13-5?,14-6-','InChIKey=HPDHKHMHQGCNPE-UVSYKHRQSA-N','C/C=C1/CC(C)C(C)(O)C(=O)OC/C2=C/CN(C)CCC(OC1=O)C2=O','1'),
	(70619,0,1,'1883-81-4','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'0CA6B5CF01BD2FBD-FICuS-01-96','0CA6B5CF01BD2FBD-FICTS-01-75','0D52177B8E40AA88-uuuuu-01-05','InChI=1S/C7H11NO2/c1-2-10-7(9)3-4-8-5-6-8/h3-4H,2,5-6H2,1H3/b4-3+','InChIKey=OICDJJATTQWQLV-ONEGZZNKSA-N','CCOC(=O)/C=C/N1CC1','1'),
	(70620,0,1,'1883-80-3','Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'485F0B27C0F142FB-FICuS-01-61','485F0B27C0F142FB-FICTS-01-40','727238AEF5159EF7-uuuuu-01-15','InChI=1S/C8H11NO4/c1-12-7(10)5-6(8(11)13-2)9-3-4-9/h5H,3-4H2,1-2H3/b6-5+','InChIKey=ZQTLPDITBNKBFO-AATRIKPKSA-N','COC(=O)/C=C(\\C(=O)OC)N1CC1','1'),
	(70621,0,1,'1883-79-0','Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'0577FA98179DB63B-FICuS-01-64','0577FA98179DB63B-FICTS-01-43','727238AEF5159EF7-uuuuu-01-15','InChI=1S/C8H11NO4/c1-12-7(10)5-6(8(11)13-2)9-3-4-9/h5H,3-4H2,1-2H3/b6-5-','InChIKey=ZQTLPDITBNKBFO-WAYWQWQTSA-N','COC(=O)/C=C(/C(=O)OC)N1CC1','1'),
	(70622,1,0,NULL,'Consistent with Molecular Formula','C12H17ClN6O6',376.7559,NULL,'45683AB7536D618C-FICuS-01-4F','45683AB7536D618C-FICTS-01-2E','45949D526CE0B8C2-uuuuu-01-0D','InChI=1S/C12H16N6O6.ClH/c13-12(14)15-5-1-2-9(11(19)20)16-8-4-3-7(17(21)22)6-10(8)18(23)24;/h3-4,6,9,16H,1-2,5H2,(H,19,20)(H4,13,14,15);1H','InChIKey=LIZHKSGNKMGRLW-UHFFFAOYSA-N','Cl.N=C(N)NCCCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(70623,1,0,NULL,'Consistent with Molecular Formula','C9H9N3NaO9S',358.2346,NULL,'A5AF5A2DD538528B-FICuS-01-75','A5AF5A2DD538528B-FICTS-01-54','2E48B622B543E023-uuuuu-01-ED','InChI=1S/C9H9N3O9S.Na/c13-9(14)7(4-22(19,20)21)10-6-2-1-5(11(15)16)3-8(6)12(17)18;/h1-3,7,10H,4H2,(H,13,14)(H,19,20,21);/q;+1','InChIKey=JJGQZEXHIQGWBI-UHFFFAOYSA-N','O=C(O)C(CS(=O)(=O)O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-].[Na+]','1'),
	(70624,1,0,'23815-63-6','Consistent with Molecular Formula','C9H9N3O6S',287.2466,NULL,'E07BFB94E962E790-FICuS-01-75','E07BFB94E962E790-FICTS-01-54','E07BFB94E962E790-uuuuu-01-24','InChI=1S/C9H9N3O6S/c10-6(9(13)14)4-19-8-2-1-5(11(15)16)3-7(8)12(17)18/h1-3,6H,4,10H2,(H,13,14)','InChIKey=QGTPCMCCGCVZQY-UHFFFAOYSA-N','NC(CSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(70625,1,0,'1655-62-5','Consistent with Molecular Formula','C15H11N5O10S',453.3394,NULL,'C3BA05FAC4C0E84F-FICuS-01-8D','C3BA05FAC4C0E84F-FICTS-01-6C','C3BA05FAC4C0E84F-uuuuu-01-3C','InChI=1S/C15H11N5O10S/c21-15(22)11(16-10-3-1-8(17(23)24)5-12(10)19(27)28)7-31-14-4-2-9(18(25)26)6-13(14)20(29)30/h1-6,11,16H,7H2,(H,21,22)','InChIKey=BWXMKHIUCXHRIC-UHFFFAOYSA-N','O=C(O)C(CSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(70626,1,0,'10457-26-8','Consistent with Molecular Formula','C12H11N5O6',321.2488,'L-Histidine, N-(2,4-dinitrophenyl)-','6C88A9348AF28A2D-FICuS-01-71','6C88A9348AF28A2D-FICTS-01-50','6C88A9348AF28A2D-uuuuu-01-20','InChI=1S/C12H11N5O6/c18-12(19)10(3-7-5-13-6-14-7)15-9-2-1-8(16(20)21)4-11(9)17(22)23/h1-2,4-6,10,15H,3H2,(H,13,14)(H,18,19)','InChIKey=RPPYNKNJCFLFSG-UHFFFAOYSA-N','O=C(O)C(Cc1c[nH]cn1)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(70627,1,0,'3129-33-7','Consistent with Molecular Formula','C18H13N7O10',487.3416,NULL,'4CEB4287DFACBAF6-FICuS-01-A7','4CEB4287DFACBAF6-FICTS-01-86','4CEB4287DFACBAF6-uuuuu-01-56','InChI=1S/C18H13N7O10/c26-18(27)14(20-13-3-1-11(22(28)29)6-16(13)24(32)33)5-10-8-21(9-19-10)15-4-2-12(23(30)31)7-17(15)25(34)35/h1-4,6-9,14,20H,5H2,(H,26,27)','InChIKey=WOZYZMUUGRWSLF-UHFFFAOYSA-N','O=C(O)C(Cc1cn(-c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cn1)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(70628,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O6S',301.2734,NULL,'5415739FB7B69205-FICuS-01-40','5415739FB7B69205-FICTS-01-1F','5415739FB7B69205-uuuuu-01-EF','InChI=1S/C10H11N3O6S/c11-7(10(14)15)3-4-20-9-2-1-6(12(16)17)5-8(9)13(18)19/h1-2,5,7H,3-4,11H2,(H,14,15)','InChIKey=MDLAJSVELHLLCO-UHFFFAOYSA-N','NC(CCSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(70629,0,0,'4619-18-5','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'8BC7E03677D8232E-FICuS-01-5F','8BC7E03677D8232E-FICTS-01-3E','8BC7E03677D8232E-uuuuu-01-0E','InChI=1S/C10H11ClO2/c11-9-6-4-8(5-7-9)2-1-3-10(12)13/h4-7H,1-3H2,(H,12,13)','InChIKey=YJMDORBRISAZSC-UHFFFAOYSA-N','O=C(O)CCCc1ccc(Cl)cc1',NULL),
	(70630,0,0,'2313-96-4','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'E2E5E1515E3C95E0-FICuS-01-67','E2E5E1515E3C95E0-FICTS-01-46','E2E5E1515E3C95E0-uuuuu-01-16','InChI=1S/C13H11NO3/c1-14(9-15)13(16)17-12-8-4-6-10-5-2-3-7-11(10)12/h2-9H,1H3','InChIKey=VSBSKWKIFUMGGI-UHFFFAOYSA-N','CN(C=O)C(=O)Oc1cccc2ccccc12',NULL),
	(70631,0,0,'6201-69-0','Consistent with Molecular Formula','C18H10Cl4N2O2',428.1012,'2,5-Cyclohexadiene-1,4-dione, 2,5-dichloro-3,6-bis[(4-chlorophenyl)amino]-\np-Benzoquinone, 2,5-dichloro-3,6-bis(p-chloroanilino)-','5C0EDD5700F2474F-FICuS-01-65','5C0EDD5700F2474F-FICTS-01-44','5C0EDD5700F2474F-uuuuu-01-14','InChI=1S/C18H10Cl4N2O2/c19-9-1-5-11(6-2-9)23-15-13(21)18(26)16(14(22)17(15)25)24-12-7-3-10(20)4-8-12/h1-8,23-24H','InChIKey=FLNHWDJABIAAFK-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc(Cl)cc2)C(=O)C(Cl)=C1Nc1ccc(Cl)cc1',NULL),
	(70632,0,0,'621-23-8','Consistent with Molecular Formula','C9H12O3',168.192,'1,3,5-Trimethoxybenzene\n1,3,5-Trimethyoxybenzene\nPhloroglucinol trimethyl ether\nBenzene, 1,3,5-trimethoxy-\nBenzene, 1,3,5-trimethoxy-','498081171113DFF9-FICuS-01-3C','498081171113DFF9-FICTS-01-1B','498081171113DFF9-uuuuu-01-EB','InChI=1S/C9H12O3/c1-10-7-4-8(11-2)6-9(5-7)12-3/h4-6H,1-3H3','InChIKey=LKUDPHPHKOZXCD-UHFFFAOYSA-N','COc1cc(OC)cc(OC)c1',NULL),
	(70633,0,0,'14092-00-3','Consistent with Molecular Formula','C8H10S',138.227,'Methyl o-tolyl sulfide\no-Cresyl methyl sulfide\n2-Methyl-(1-thiaethyl)benzene\nBenzene, 1-methyl-2-(methylthio)-\nSulfide, methyl o-tolyl','9256C5361F74E9CB-FICuS-01-63','9256C5361F74E9CB-FICTS-01-42','9256C5361F74E9CB-uuuuu-01-12','InChI=1S/C8H10S/c1-7-5-3-4-6-8(7)9-2/h3-6H,1-2H3','InChIKey=BHWJMPDCCDMCKC-UHFFFAOYSA-N','CSc1ccccc1C',NULL),
	(70634,0,0,'42413-03-6','Consistent with Molecular Formula','C7H6Cl2O2S',225.0892,NULL,'A390C449092A7C23-FICuS-01-43','A390C449092A7C23-FICTS-01-22','A390C449092A7C23-uuuuu-01-F2','InChI=1S/C7H6Cl2O2S/c1-5-2-3-6(4-7(5)8)12(9,10)11/h2-4H,1H3','InChIKey=GNYVVCRRZRVBDD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Cl)cc1Cl',NULL),
	(70635,1,0,'33013-98-8','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'1CFECAF227B7BAEB-FICuS-01-AE','1CFECAF227B7BAEB-FICTS-01-8D','1CFECAF227B7BAEB-uuuuu-01-5D','InChI=1S/C11H15NO2/c1-3-9(2)14-11(13)12-10-7-5-4-6-8-10/h4-9H,3H2,1-2H3,(H,12,13)','InChIKey=IAZMIVQLMAXXLT-UHFFFAOYSA-N','CCC(C)OC(=O)Nc1ccccc1','1'),
	(70636,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O6S',335.2906,'Sulfide, 2,4-dinitrophenyl 2-nitro-p-tolyl\nSulfide, 2,4-dinitrophenyl-2-nitro-p-tolyl-\nBenzene, 1-[(2,4-dinitrophenyl)thio]-4-methyl-2-nitro-','0822BB836FEE0A66-FICuS-01-65','0822BB836FEE0A66-FICTS-01-44','0822BB836FEE0A66-uuuuu-01-14','InChI=1S/C13H9N3O6S/c1-8-2-4-12(10(6-8)15(19)20)23-13-5-3-9(14(17)18)7-11(13)16(21)22/h2-7H,1H3','InChIKey=PZRYEIXLMWQMAM-UHFFFAOYSA-N','Cc1ccc(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(70637,0,0,NULL,'Consistent with Molecular Formula','C22H29BrOS',421.4345,'Sulfonium, (2-[1,1\'-biphenyl]-4-yl-2-oxoethyl)dibutyl-, bromide','73FE2A28C8EFF6BF-FICuS-01-A3','73FE2A28C8EFF6BF-FICTS-01-82','BEB300419A63ACEA-uuuuu-01-24','InChI=1S/C22H29OS.BrH/c1-3-5-16-24(17-6-4-2)18-22(23)21-14-12-20(13-15-21)19-10-8-7-9-11-19;/h7-15H,3-6,16-18H2,1-2H3;1H/q+1;/p-1','InChIKey=ZTNXSQFHMMFXAK-UHFFFAOYSA-M','CCCC[S+](CCCC)CC(=O)c1ccc(-c2ccccc2)cc1.[Br-]',NULL),
	(70638,3,0,'4594-46-1','Consistent with Molecular Formula','C10H11ClN4O3',270.6749,NULL,'81FFCDCD17DD2DEA-FICuS-01-B6','81FFCDCD17DD2DEA-FICTS-01-95','81FFCDCD17DD2DEA-uuuuu-01-65','InChI=1S/C10H11ClN4O3/c11-9-8-10(13-3-12-9)15(4-14-8)7-1-5(17)6(2-16)18-7/h3-7,16-17H,1-2H2','InChIKey=PGEULCIODBNODW-UHFFFAOYSA-N','OCC1OC(n2cnc3c(Cl)ncnc32)CC1O','1'),
	(70639,0,0,'91012-19-0','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'69ED5333EFD67FA7-FICuS-01-87','69ED5333EFD67FA7-FICTS-01-66','6911F4D6D05BA6E9-uuuuu-01-1B','InChI=1S/C10H13NO2.ClH/c1-13-10(12)7-4-8-2-5-9(11)6-3-8;/h2-3,5-6H,4,7,11H2,1H3;1H','InChIKey=NFFOXPLOXZDPPD-UHFFFAOYSA-N','COC(=O)CCc1ccc(N)cc1.Cl',NULL),
	(70640,4,0,NULL,'Consistent with Molecular Formula','C31H31N5O4',537.617,NULL,'722555A4C429C5BC-FICuS-01-55','722555A4C429C5BC-FICTS-01-34','722555A4C429C5BC-uuuuu-01-04','InChI=1S/C31H31N5O4/c32-29-26-30(34-20-33-29)36(21-35-26)16-25-27(37-17-22-10-4-1-5-11-22)28(38-18-23-12-6-2-7-13-23)31(40-25)39-19-24-14-8-3-9-15-24/h1-15,20-21,25,27-28,31H,16-19H2,(H2,32,33,34)','InChIKey=YFRDMDSPYBSJRB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC1OC(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(70641,4,0,NULL,'Consistent with Molecular Formula','C27H44ClN5O9',618.1257,NULL,'5473C1D4A193C4B4-FICuS-01-51','5473C1D4A193C4B4-FICTS-01-30','B5FB311B0F40598B-uuuuu-01-0E','InChI=1S/C25H37N5O8.C2H6O.ClH/c1-12(2)19(25(38)30-10-6-7-16(30)24(37)29(5)11-17(32)33)27-23(36)20(14(4)31)28-22(35)15-9-8-13(3)21(34)18(15)26;1-2-3;/h8-9,12,14,16,19-20,31,34H,6-7,10-11,26H2,1-5H3,(H,27,36)(H,28,35)(H,32,33);3H,2H2,1H3;1H','InChIKey=JAGOUPPNHVKTKW-UHFFFAOYSA-N','CCO.Cc1ccc(C(=O)NC(C(=O)NC(C(=O)N2CCCC2C(=O)N(C)CC(=O)O)C(C)C)C(C)O)c(N)c1O.Cl','1'),
	(70642,0,0,'25301-02-4','Inconsistent with Molecular Formula - Could not find formula fragment for C14H22O in (C14H22O.C2H4O.CH2O)x','C17H28O3',280.4064,'Tyloxapol\nTyloxypal\nSuperinone\nTriton A-20\nMacrocyclon\nTriton WR-1339\ncomponent of Alevaire\nWLN: /QR DX1&1&1X1&1&1/ &/*O2*/ &/*O1*/\nFormaldehyde, polymer with oxirane and 4-(1,1,3,3-tetra methylbutyl)phenol\nPhenol, p-(1,1,3,3-tetramethylbutyl)-, polymer with ethylene oxide and formaldehyde\nSuperiuone','704151391C56E6E4-FICuS-01-38','704151391C56E6E4-FICTS-01-17','444197CEA60628CD-uuuuu-01-09','InChI=1S/C14H22O.C2H4O.CH2O/c1-13(2,3)10-14(4,5)11-6-8-12(15)9-7-11;1-2-3-1;1-2/h6-9,15H,10H2,1-5H3;1-2H2;1H2','InChIKey=MDYZKJNTKZIUSK-UHFFFAOYSA-N','C1CO1.C=O.CC(C)(C)CC(C)(C)c1ccc(O)cc1',NULL),
	(70643,1,0,'67362-34-9','Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'D0DF29B58D610C80-FICuS-01-65','D0DF29B58D610C80-FICTS-01-44','D0238E50B2ECD5CE-uuuuu-01-2E','InChI=1S/C13H19NO.ClH/c1-4-11(10-14(2)3)13(15)12-8-6-5-7-9-12;/h5-9,11H,4,10H2,1-3H3;1H','InChIKey=WRZZYXWJLJCBHE-UHFFFAOYSA-N','CCC(CN(C)C)C(=O)c1ccccc1.Cl','1'),
	(70644,1,0,'20851-21-2','Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'CE043AB79B851822-FICuS-01-55','CE043AB79B851822-FICTS-01-34','CE043AB79B851822-uuuuu-01-04','InChI=1S/C13H18N2/c1-9(2)15-10(3)12-8-14-13-7-5-4-6-11(12)13/h4-10,14-15H,1-3H3','InChIKey=XQWQVJRSFNDGOD-UHFFFAOYSA-N','CC(C)NC(C)c1c[nH]c2ccccc12','1'),
	(70645,0,1,'4501-31-9','Consistent with Molecular Formula','C9H8O3',164.1604,'cis-p-Cumaric acid\ncis-p-Coumaric acid\n2-Propenoic acid, 3-(4-hydroxyphenyl)-, (Z)-\nCinnamic acid, p-hydroxy-, (Z)-','DE70E2252FE70FAC-FICuS-01-83','E08731FD8F6F340C-FICTS-01-4C','DE70E2252FE70FAC-uuuuu-01-32','InChI=1S/C9H8O3/c10-8-4-1-7(2-5-8)3-6-9(11)12/h1-6,10H,(H,11,12)/b6-3-','InChIKey=NGSWKAQJJWESNS-UTCJRWHESA-N','O=C(O)/C=C\\c1ccc(O)cc1','1'),
	(70646,2,0,'16623-56-6','Consistent with Molecular Formula','C39H44N2O7',652.7858,'THALIDASINE\nThalidasine','996A4D27CBB9D131-FICuS-01-6A','996A4D27CBB9D131-FICTS-01-49','996A4D27CBB9D131-uuuuu-01-19','InChI=1S/C39H44N2O7/c1-40-17-15-27-28-22-34(44-5)37(45-6)36(27)48-39-35-25(21-33(43-4)38(39)46-7)14-16-41(2)30(35)19-24-10-13-31(42-3)32(20-24)47-26-11-8-23(9-12-26)18-29(28)40/h8-13,20-22,29-30H,14-19H2,1-7H3','InChIKey=SVQMVSCWYACSCP-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(OC)c(OC)c(c3CCN1C)Oc1c(OC)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(70647,0,0,NULL,'Consistent with Molecular Formula','C3H8N4O5S',212.18,NULL,'E9B0769B2021C1A7-FICuS-01-50','8CAE32FD875BF895-FICTS-01-68','FE576AE1751A8D37-uuuuu-01-1E','InChI=1S/C3H6N4O.H2O4S/c4-1-2(5)6-7-3(1)8;1-5(2,3)4/h4H2,(H4,5,6,7,8);(H2,1,2,3,4)','InChIKey=PQWHYMIYFPATGG-UHFFFAOYSA-N','Nc1n[nH]c(O)c1N.O=S(=O)(O)O',NULL),
	(70648,1,0,'6018-55-9','Consistent with Molecular Formula','C3H9ClN2O2',140.5693,'DIAMINOPROPIONIC ACID\n2,3-Diaminopropionic acid hydrochloride\nAlanine, 3-amino-, monohydrochloride\nPropionic acid, 2,3-diamino-, hydrochloride','C1B42B016E749200-FICuS-01-37','C1B42B016E749200-FICTS-01-16','C1488CE451F94B4E-uuuuu-01-1E','InChI=1S/C3H8N2O2.ClH/c4-1-2(5)3(6)7;/h2H,1,4-5H2,(H,6,7);1H','InChIKey=SKWCZPYWFRTSDD-UHFFFAOYSA-N','Cl.NCC(N)C(=O)O','1'),
	(70649,0,0,NULL,'Consistent with Molecular Formula','C4H5N5O',139.1164,NULL,'4E9CB1DCC0CF8612-FICuS-01-83','4E9CB1DCC0CF8612-FICTS-01-62','4E9CB1DCC0CF8612-uuuuu-01-32','InChI=1S/C4H5N5O/c5-3-2(9-10)4(6)8-1-7-3/h1H,(H4,5,6,7,8)','InChIKey=XOUCPTSENBHIRW-UHFFFAOYSA-N','Nc1ncnc(N)c1N=O',NULL),
	(70650,0,0,'3350-30-9','Consistent with Molecular Formula','C9H16O',140.2248,'Cyclononanone\nCyclononanone','9CDB4853EE22066B-FICuS-01-69','9CDB4853EE22066B-FICTS-01-48','9CDB4853EE22066B-uuuuu-01-18','InChI=1S/C9H16O/c10-9-7-5-3-1-2-4-6-8-9/h1-8H2','InChIKey=BAUZLFKYYIVGPM-UHFFFAOYSA-N','O=C1CCCCCCCC1',NULL),
	(70651,0,0,'2050-69-3','Consistent with Molecular Formula','C10H6Cl2',197.0634,'1,2-Dichloronaphthalene\nNaphthalene, 1,2-dichloro-\nNaphthalene, 1,2-dichloro-','F8FE916C59C6AE23-FICuS-01-85','F8FE916C59C6AE23-FICTS-01-64','F8FE916C59C6AE23-uuuuu-01-34','InChI=1S/C10H6Cl2/c11-9-6-5-7-3-1-2-4-8(7)10(9)12/h1-6H','InChIKey=MOXLHAPKZWTHEX-UHFFFAOYSA-N','Clc1ccc2ccccc2c1Cl',NULL),
	(70652,0,0,'1825-31-6','Consistent with Molecular Formula','C10H6Cl2',197.0634,'1,4-Dichloronaphthalene\nNaphthalene, 1,4-dichloro-\nNaphthalene, 1,4-dichloro-','2E0466AA593DC000-FICuS-01-48','2E0466AA593DC000-FICTS-01-27','2E0466AA593DC000-uuuuu-01-F7','InChI=1S/C10H6Cl2/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h1-6H','InChIKey=JDPKCYMVSKDOGS-UHFFFAOYSA-N','Clc1ccc(Cl)c2ccccc12',NULL),
	(70653,0,0,'96-01-5','Consistent with Molecular Formula','C10H16O2',168.2352,'Sebacil\n1,2-Cyclodecanedione\n1,2-Cyclodecanedione','B178657F0F6726FD-FICuS-01-66','B178657F0F6726FD-FICTS-01-45','B178657F0F6726FD-uuuuu-01-15','InChI=1S/C10H16O2/c11-9-7-5-3-1-2-4-6-8-10(9)12/h1-8H2','InChIKey=HLPUHEJQIIHQDF-UHFFFAOYSA-N','O=C1CCCCCCCCC1=O',NULL),
	(70654,0,0,'1502-06-3','Consistent with Molecular Formula','C10H18O',154.2516,'Cyclodecanone\nCyclodecanone','8A6067DC56BA8681-FICuS-01-5F','8A6067DC56BA8681-FICTS-01-3E','8A6067DC56BA8681-uuuuu-01-0E','InChI=1S/C10H18O/c11-10-8-6-4-2-1-3-5-7-9-10/h1-9H2','InChIKey=SXOZDDAFVJANJP-UHFFFAOYSA-N','O=C1CCCCCCCCC1',NULL),
	(70655,1,0,'96-00-4','Consistent with Molecular Formula','C10H18O2',170.251,'Sebacoin\n1-Cyclodecanol-2-one\n2-Hydroxycyclodecanone\nCyclodecanone, 2-hydroxy-\nCyclodecanone, 2-hydroxy-','880712201D6255B4-FICuS-01-20','880712201D6255B4-FICTS-01-FF','880712201D6255B4-uuuuu-01-CF','InChI=1S/C10H18O2/c11-9-7-5-3-1-2-4-6-8-10(9)12/h9,11H,1-8H2','InChIKey=DFGQDTZCEYGOTO-UHFFFAOYSA-N','O=C1CCCCCCCCC1O','1'),
	(70656,1,0,NULL,'Consistent with Molecular Formula','C11H13Cl2N',230.1364,NULL,'613CF4204B61425D-FICuS-01-3C','613CF4204B61425D-FICTS-01-1B','61C053C574EC9B13-uuuuu-01-02','InChI=1S/C11H12ClN.ClH/c12-11-3-1-9(2-4-11)10-5-7-13-8-6-10;/h1-5,7,10,13H,6,8H2;1H','InChIKey=JHYCXSRGWQFDHV-UHFFFAOYSA-N','Cl.Clc1ccc(C2C=CNCC2)cc1','1'),
	(70657,0,0,'84832-73-5','Consistent with Molecular Formula','C14H8Br2N2O',380.038,NULL,'36652A75929CDC21-FICuS-01-4B','36652A75929CDC21-FICTS-01-2A','36652A75929CDC21-uuuuu-01-FA','InChI=1S/C14H8Br2N2O/c15-11-5-1-3-9(7-11)13-17-18-14(19-13)10-4-2-6-12(16)8-10/h1-8H','InChIKey=OLBIUUBQSQBMDC-UHFFFAOYSA-N','Brc1cccc(-c2nnc(-c3cccc(Br)c3)o2)c1',NULL),
	(70658,0,0,'19542-05-3','Consistent with Molecular Formula','C14H8Br2N2O',380.038,NULL,'E990C98CD9378FE9-FICuS-01-88','E990C98CD9378FE9-FICTS-01-67','E990C98CD9378FE9-uuuuu-01-37','InChI=1S/C14H8Br2N2O/c15-11-5-1-9(2-6-11)13-17-18-14(19-13)10-3-7-12(16)8-4-10/h1-8H','InChIKey=HGPVZVIPOXMTJD-UHFFFAOYSA-N','Brc1ccc(-c2nnc(-c3ccc(Br)cc3)o2)cc1',NULL),
	(70659,0,0,'79442-06-1','Consistent with Molecular Formula','C14H9ClN2O',256.6909,NULL,'70787BBB67DC5B6E-FICuS-01-80','70787BBB67DC5B6E-FICTS-01-5F','70787BBB67DC5B6E-uuuuu-01-2F','InChI=1S/C14H9ClN2O/c15-12-8-4-7-11(9-12)14-17-16-13(18-14)10-5-2-1-3-6-10/h1-9H','InChIKey=HFKZYMPEMMAFOG-UHFFFAOYSA-N','Clc1cccc(-c2nnc(-c3ccccc3)o2)c1',NULL),
	(70660,0,0,'22397-40-6','Consistent with Molecular Formula','C15H10ClNO',255.7031,NULL,'6E1C8E2A01E09149-FICuS-01-53','6E1C8E2A01E09149-FICTS-01-32','6E1C8E2A01E09149-uuuuu-01-02','InChI=1S/C15H10ClNO/c16-13-9-5-4-8-12(13)15-17-10-14(18-15)11-6-2-1-3-7-11/h1-10H','InChIKey=IZRRJUCIEXYYBW-UHFFFAOYSA-N','Clc1ccccc1-c1ncc(-c2ccccc2)o1',NULL),
	(70661,0,0,'57000-63-2','Consistent with Molecular Formula','C15H10ClNO',255.7031,NULL,'8A7795EB34B302A7-FICuS-01-59','8A7795EB34B302A7-FICTS-01-38','8A7795EB34B302A7-uuuuu-01-08','InChI=1S/C15H10ClNO/c16-13-8-4-7-12(9-13)15-17-10-14(18-15)11-5-2-1-3-6-11/h1-10H','InChIKey=OTAKPNWFSHWVPY-UHFFFAOYSA-N','Clc1cccc(-c2ncc(-c3ccccc3)o2)c1',NULL),
	(70662,0,0,'24285-73-2','Consistent with Molecular Formula','C15H10ClNO',255.7031,NULL,'595FE0A30F4EA80C-FICuS-01-74','595FE0A30F4EA80C-FICTS-01-53','595FE0A30F4EA80C-uuuuu-01-23','InChI=1S/C15H10ClNO/c16-13-8-6-12(7-9-13)15-17-10-14(18-15)11-4-2-1-3-5-11/h1-10H','InChIKey=ANIDZBXFEWCCDB-UHFFFAOYSA-N','Clc1ccc(-c2ncc(-c3ccccc3)o2)cc1',NULL),
	(70663,0,0,'20256-89-7','Consistent with Molecular Formula','C15H12N2O',236.2726,'p-Cyanobenzal-p-anisidine\nBenzonitrile, 4-[[(4-methoxyphenyl)imino]methyl]-\np-Tolunitrile, .alpha.-[(p-methoxyphenyl)imino]-','A8B7E26869A1A0AE-FICuS-01-76','A8B7E26869A1A0AE-FICTS-01-55','A8B7E26869A1A0AE-uuuuu-01-25','InChI=1S/C15H12N2O/c1-18-15-8-6-14(7-9-15)17-11-13-4-2-12(10-16)3-5-13/h2-9,11H,1H3','InChIKey=ASVSTYQWCPHCFY-UHFFFAOYSA-N','COc1ccc(/N=C/c2ccc(C#N)cc2)cc1',NULL),
	(70664,0,0,'18860-06-5','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'C87000BC600EEEFD-FICuS-01-7D','C87000BC600EEEFD-FICTS-01-5C','C87000BC600EEEFD-uuuuu-01-2C','InChI=1S/C15H17NO/c1-3-7-12(8-4-1)14-11-16-15(17-14)13-9-5-2-6-10-13/h1,3-4,7-8,11,13H,2,5-6,9-10H2','InChIKey=FAYWCJSYKSOODM-UHFFFAOYSA-N','c1ccc(-c2cnc(C3CCCCC3)o2)cc1',NULL),
	(70665,0,1,'74244-64-7','Consistent with Molecular Formula','C17H30O',250.4234,NULL,'54BEEB74AA9DF83F-FICuS-01-9F','54BEEB74AA9DF83F-FICTS-01-7E','0F28BAFB1C79177D-uuuuu-01-28','InChI=1S/C17H30O/c18-17-15-13-11-9-7-5-3-1-2-4-6-8-10-12-14-16-17/h1-2H,3-16H2/b2-1-','InChIKey=ZKVZSBSZTMPBQR-UPHRSURJSA-N','O=C1CCCCCCC/C=C\\CCCCCCC1','1'),
	(70666,0,0,NULL,'Consistent with Molecular Formula','C18H10Br2N2O',430.0978,NULL,'C9C06EBE3B4889C5-FICuS-01-82','C9C06EBE3B4889C5-FICTS-01-61','C9C06EBE3B4889C5-uuuuu-01-31','InChI=1S/C18H10Br2N2O/c19-12-8-9-16(20)15(10-12)18-22-21-17(23-18)14-7-3-5-11-4-1-2-6-13(11)14/h1-10H','InChIKey=VUAASOQYSHOCDR-UHFFFAOYSA-N','Brc1ccc(Br)c(-c2nnc(-c3cccc4ccccc34)o2)c1',NULL),
	(70667,0,0,NULL,'Consistent with Molecular Formula','C18H10Br2N2O',430.0978,NULL,'9F650D773A73003D-FICuS-01-48','9F650D773A73003D-FICTS-01-27','9F650D773A73003D-uuuuu-01-F7','InChI=1S/C18H10Br2N2O/c19-13-8-12(9-14(20)10-13)17-21-22-18(23-17)16-7-3-5-11-4-1-2-6-15(11)16/h1-10H','InChIKey=AVIIIPIJWSLXPS-UHFFFAOYSA-N','Brc1cc(Br)cc(-c2nnc(-c3cccc4ccccc34)o2)c1',NULL),
	(70668,0,0,NULL,'Consistent with Molecular Formula','C18H10Br2N2O',430.0978,NULL,'56DAAFB2D4B72C5D-FICuS-01-91','56DAAFB2D4B72C5D-FICTS-01-70','56DAAFB2D4B72C5D-uuuuu-01-40','InChI=1S/C18H10Br2N2O/c19-15-8-14(9-16(20)10-15)18-22-21-17(23-18)13-6-5-11-3-1-2-4-12(11)7-13/h1-10H','InChIKey=MMZSYQGOCZKIDT-UHFFFAOYSA-N','Brc1cc(Br)cc(-c2nnc(-c3ccc4ccccc4c3)o2)c1',NULL),
	(70669,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl2N2O',341.1958,NULL,'52DD05A0138CAF90-FICuS-01-5B','52DD05A0138CAF90-FICTS-01-3A','52DD05A0138CAF90-uuuuu-01-0A','InChI=1S/C18H10Cl2N2O/c19-12-8-9-15(16(20)10-12)18-22-21-17(23-18)14-7-3-5-11-4-1-2-6-13(11)14/h1-10H','InChIKey=OERYWWWKFGHAOD-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3cccc4ccccc34)o2)c(Cl)c1',NULL),
	(70670,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl2N2O',341.1958,NULL,'155A586F02FB67C0-FICuS-01-56','155A586F02FB67C0-FICTS-01-35','155A586F02FB67C0-uuuuu-01-05','InChI=1S/C18H10Cl2N2O/c19-14-7-8-15(16(20)10-14)18-22-21-17(23-18)13-6-5-11-3-1-2-4-12(11)9-13/h1-10H','InChIKey=AXOOKUPWTJOAFC-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3ccc4ccccc4c3)o2)c(Cl)c1',NULL),
	(70671,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl2N2O',341.1958,NULL,'A9C093AA086B9009-FICuS-01-54','A9C093AA086B9009-FICTS-01-33','A9C093AA086B9009-uuuuu-01-03','InChI=1S/C18H10Cl2N2O/c19-15-9-8-12(10-16(15)20)17-21-22-18(23-17)14-7-3-5-11-4-1-2-6-13(11)14/h1-10H','InChIKey=HCDVIQXPGHCUKY-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3cccc4ccccc34)o2)cc1Cl',NULL),
	(70672,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl2N2O',341.1958,NULL,'7D31E97CCDD7C413-FICuS-01-7B','7D31E97CCDD7C413-FICTS-01-5A','7D31E97CCDD7C413-uuuuu-01-2A','InChI=1S/C18H10Cl2N2O/c19-15-8-7-14(10-16(15)20)18-22-21-17(23-18)13-6-5-11-3-1-2-4-12(11)9-13/h1-10H','InChIKey=KAMAKJAZYFPYIB-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3ccc4ccccc4c3)o2)cc1Cl',NULL),
	(70673,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN2O',306.7507,NULL,'1FD8040753EB3619-FICuS-01-47','1FD8040753EB3619-FICTS-01-26','1FD8040753EB3619-uuuuu-01-F6','InChI=1S/C18H11ClN2O/c19-16-7-3-6-14(11-16)17-20-21-18(22-17)15-9-8-12-4-1-2-5-13(12)10-15/h1-11H','InChIKey=OXVAHRWLKQZFME-UHFFFAOYSA-N','Clc1cccc(-c2nnc(-c3ccc4ccccc4c3)o2)c1',NULL),
	(70674,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN2O',306.7507,NULL,'9B06E83F58323DCC-FICuS-01-6D','9B06E83F58323DCC-FICTS-01-4C','9B06E83F58323DCC-uuuuu-01-1C','InChI=1S/C18H11ClN2O/c19-14-10-8-13(9-11-14)17-20-21-18(22-17)16-7-3-5-12-4-1-2-6-15(12)16/h1-11H','InChIKey=SDCJWWFIPSHOAP-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3cccc4ccccc34)o2)cc1',NULL),
	(70675,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN2O',306.7507,NULL,'FFC96F5BC9B4D8E8-FICuS-01-AD','FFC96F5BC9B4D8E8-FICTS-01-8C','FFC96F5BC9B4D8E8-uuuuu-01-5C','InChI=1S/C18H11ClN2O/c19-16-9-7-13(8-10-16)17-20-21-18(22-17)15-6-5-12-3-1-2-4-14(12)11-15/h1-11H','InChIKey=CGPGSVXRGJSVIE-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3ccc4ccccc4c3)o2)cc1',NULL),
	(70676,1,2,NULL,'Consistent with Molecular Formula','C20H18O',274.3616,NULL,'FDE6AE8557E2C7E2-FICuS-01-93','FDE6AE8557E2C7E2-FICTS-01-72','FDE6AE8557E2C7E2-uuuuu-01-42','InChI=1S/C20H18O/c1-15-12-18(13-16-8-4-2-5-9-16)20(21)19(15)14-17-10-6-3-7-11-17/h2-11,13-15H,12H2,1H3','InChIKey=UXKDFKBXAPVURZ-UHFFFAOYSA-N','CC1C/C(=C/c2ccccc2)C(=O)/C1=C\\c1ccccc1','1'),
	(70677,0,0,'2043-06-3','Consistent with Molecular Formula','C26H18N2O',374.441,NULL,'B2C3F8D6CB9747C2-FICuS-01-7E','B2C3F8D6CB9747C2-FICTS-01-5D','B2C3F8D6CB9747C2-uuuuu-01-2D','InChI=1S/C26H18N2O/c1-3-7-19(8-4-1)21-11-15-23(16-12-21)25-27-28-26(29-25)24-17-13-22(14-18-24)20-9-5-2-6-10-20/h1-18H','InChIKey=IVVYVRLKDGGUEL-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3nnc(-c4ccc(-c5ccccc5)cc4)o3)cc2)cc1',NULL),
	(70678,2,0,NULL,'Consistent with Molecular Formula','C28H16Br2O2',544.2412,NULL,'9AD0034D8D56CE0F-FICuS-01-75','9AD0034D8D56CE0F-FICTS-01-54','9AD0034D8D56CE0F-uuuuu-01-24','InChI=1S/C28H16Br2O2/c29-15-9-11-19-23(13-15)27(31)21-7-3-1-5-17(21)25(19)26-18-6-2-4-8-22(18)28(32)24-14-16(30)10-12-20(24)26/h1-14,25-26H','InChIKey=MRHBNEKBCCVSMN-UHFFFAOYSA-N','O=C1c2ccccc2C(C2c3ccccc3C(=O)c3cc(Br)ccc32)c2ccc(Br)cc21','1'),
	(70679,2,0,NULL,'Consistent with Molecular Formula','C32H34N2O9',590.6286,NULL,'A1AFF0F45E40BA89-FICuS-01-82','A1AFF0F45E40BA89-FICTS-01-61','A1AFF0F45E40BA89-uuuuu-01-31','InChI=1S/C32H34N2O9/c35-28(33-26(17-19-29(36)37)30(38)41-20-23-10-4-1-5-11-23)18-16-27(31(39)42-21-24-12-6-2-7-13-24)34-32(40)43-22-25-14-8-3-9-15-25/h1-15,26-27H,16-22H2,(H,33,35)(H,34,40)(H,36,37)','InChIKey=CLJOCPIDNYOSAI-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(70680,0,0,NULL,'Consistent with Molecular Formula','C14H8Br2N2O',380.038,NULL,'58AC55B864625351-FICuS-01-3C','58AC55B864625351-FICTS-01-1B','58AC55B864625351-uuuuu-01-EB','InChI=1S/C14H8Br2N2O/c15-11-6-10(7-12(16)8-11)14-18-17-13(19-14)9-4-2-1-3-5-9/h1-8H','InChIKey=JEYNKOMXLNMJDL-UHFFFAOYSA-N','Brc1cc(Br)cc(-c2nnc(-c3ccccc3)o2)c1',NULL),
	(70681,0,0,'224-41-9','Consistent with Molecular Formula','C22H14',278.3526,'1,2:7,8-Dibenzanthracene\n3,4,5,6-Dibenzanthracene\nDibenzo-1,2,7,8-anthracene\nWLN: L E6 D6 B666J\nDibenz[a,j]anthracene\nDibenz[a,j]anthracene','E5B1BD479DD2A4E4-FICuS-01-86','E5B1BD479DD2A4E4-FICTS-01-65','E5B1BD479DD2A4E4-uuuuu-01-35','InChI=1S/C22H14/c1-3-7-19-15(5-1)9-11-17-13-18-12-10-16-6-2-4-8-20(16)22(18)14-21(17)19/h1-14H','InChIKey=KLIHYVJAYWCEDM-UHFFFAOYSA-N','c1ccc2c(c1)ccc1cc3ccc4ccccc4c3cc12',NULL),
	(70682,0,1,'23395-28-0','Consistent with Molecular Formula','C22H22N2O2',346.428,NULL,'CF5CC264DCFC4280-FICuS-01-85','CF5CC264DCFC4280-FICTS-01-64','B864283742C03E80-uuuuu-01-E7','InChI=1S/C22H22N2O2/c1-2-3-4-15-26-22(25)14-11-18-9-12-21(13-10-18)24-17-20-7-5-19(16-23)6-8-20/h5-14,17H,2-4,15H2,1H3/b14-11-,24-17?','InChIKey=WEDBFJJVJVVDFN-ZUIWTUKESA-N','CCCCCOC(=O)/C=C\\c1ccc(/N=C/c2ccc(C#N)cc2)cc1','1'),
	(70683,2,0,'70561-66-9','Consistent with Molecular Formula','C23H23NO5',393.4384,NULL,'A1377F6BE3109BC2-FICuS-01-61','A1377F6BE3109BC2-FICTS-01-40','A1377F6BE3109BC2-uuuuu-01-10','InChI=1S/C23H23NO5/c24-21(23(26)27)22(25)18-11-12-19(28-14-16-7-3-1-4-8-16)20(13-18)29-15-17-9-5-2-6-10-17/h1-13,21-22,25H,14-15,24H2,(H,26,27)','InChIKey=GZLRNTMXOXBIRR-UHFFFAOYSA-N','NC(C(=O)O)C(O)c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1','1'),
	(70684,0,0,'191-30-0','Consistent with Molecular Formula','C24H14',302.3746,'Db(a,l)p\nBa 51-090462\nDibenzo[a,l]pyrene\nDibenzo[a,d]pyrene\n4,5,6,7-Dibenzpyrene\n1,2,3,4-Dibenzpyrene\n1,2:3,4-Dibenzopyrene\n1,2,9,10-Dibenzopyrene\nDibenzo[d,e,f,p]chrysene\nWLN: L D66 K666 B6 2AB A & J\nDibenzo[def,p]chrysene\nDibenzo[def,p]chrysene','1209FE379477CC2D-FICuS-01-5F','1209FE379477CC2D-FICTS-01-3E','1209FE379477CC2D-uuuuu-01-0E','InChI=1S/C24H14/c1-2-8-18-16(6-1)14-17-13-12-15-7-5-11-20-19-9-3-4-10-21(19)24(18)23(17)22(15)20/h1-14H','InChIKey=JNTHRSHGARDABO-UHFFFAOYSA-N','c1ccc2c(c1)cc1ccc3cccc4c5ccccc5c2c1c34',NULL),
	(70685,10,0,'470-37-1','Consistent with Molecular Formula','C26H34O6',442.551,'Cinobufagin\nCINOBUFAGIN\nCinobufagine\nCino-Bufagin\nBufa-20,22-dienolide, 16-(acetyloxy)-14,15-epoxy-3-hydroxy-, (3.beta.,5.beta.,15.beta.,16.beta.)-\n5.beta.-Bufa-20,22-dienolide, 14,15.beta.-epoxy-3.beta.,16.beta.-dihydroxy-, 16-acetate','44E58DC7BC183DFE-FICuS-01-8F','44E58DC7BC183DFE-FICTS-01-6E','758D287E869F532C-uuuuu-01-0E','InChI=1S/C26H34O6/c1-14(27)31-22-21(15-4-7-20(29)30-13-15)25(3)11-9-18-19(26(25)23(22)32-26)6-5-16-12-17(28)8-10-24(16,18)2/h4,7,13,16-19,21-23,28H,5-6,8-12H2,1-3H3/t16-,17+,18+,19-,21+,22-,23-,24+,25-,26-/m1/s1','InChIKey=SCULJPGYOQQXTK-OLRINKBESA-N','CC(=O)OC1C(c2ccc(=O)oc2)C2(C)CCC3C(CCC4CC(O)CCC43C)C23OC13','1'),
	(70686,10,0,'1108-68-5','Consistent with Molecular Formula','C26H34O7',458.5504,'CINOBUFOTLIN\nCinobufotalin\nBufa-20,22-dienolide, 16-(acetyloxy)-14,15-epoxy-3,5-dihydroxy-, (3.beta.,5.beta.,15.beta.,16.beta.)-\n5.beta.-Bufa-20,22-dienolide, 14,15.beta.-epoxy-3.beta.,5,16.beta.-trihydroxy-, 16-acetate','E0663B46CDDEBA7A-FICuS-01-92','E0663B46CDDEBA7A-FICTS-01-71','FD0F0E2D388A7678-uuuuu-01-21','InChI=1S/C26H34O7/c1-14(27)32-21-20(15-4-5-19(29)31-13-15)24(3)10-7-17-18(26(24)22(21)33-26)8-11-25(30)12-16(28)6-9-23(17,25)2/h4-5,13,16-18,20-22,28,30H,6-12H2,1-3H3/t16-,17-,18+,20-,21+,22+,23+,24+,25-,26+/m0/s1','InChIKey=KBKUJJFDSHBPPA-ZNCGZLKOSA-N','CC(=O)OC1C(c2ccc(=O)oc2)C2(C)CCC3C(CCC4(O)CC(O)CCC34C)C23OC13','1'),
	(70687,0,0,'227-09-8','Consistent with Molecular Formula','C30H18',378.4722,'1,2,8,9-Dibenzpentacene\n1,2,8,9-Dibenzopentacene\nDibenzo-1,2,8,9-pentacene\nDibenzo[a,l]pentacene\nDibenzo[a,l]pentacene','1A6F884288015695-FICuS-01-35','1A6F884288015695-FICTS-01-14','1A6F884288015695-uuuuu-01-E4','InChI=1S/C30H18/c1-3-7-27-19(5-1)9-11-21-13-23-16-26-18-30-22(12-10-20-6-2-4-8-28(20)30)14-24(26)15-25(23)17-29(21)27/h1-18H','InChIKey=XSTMLGGLUNLJRY-UHFFFAOYSA-N','c1ccc2c(c1)ccc1cc3cc4cc5c(ccc6ccccc65)cc4cc3cc12',NULL),
	(70688,3,0,NULL,'Consistent with Molecular Formula','C13H20ClN5O3',329.7857,NULL,'BA3C792CC7800783-FICuS-01-59','BA3C792CC7800783-FICTS-01-38','98492A865B122D25-uuuuu-01-EC','InChI=1S/C13H20N5O3.ClH/c1-18(2,3)13-11-12(14-6-15-13)17(7-16-11)10-4-8(20)9(5-19)21-10;/h6-10,19-20H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=UEJPGAZZGKUBFY-UHFFFAOYSA-M','C[N+](C)(C)c1ncnc2c1ncn2C1CC(O)C(CO)O1.[Cl-]','1'),
	(70689,4,0,'63248-71-5','Consistent with Molecular Formula','C16H18N4O8',394.3402,NULL,'ADA89E0EBE8E1C05-FICuS-01-95','9D11A0785A872C95-FICTS-01-2D','ADA89E0EBE8E1C05-uuuuu-01-44','InChI=1S/C16H18N4O8/c1-7(21)25-4-10-12(26-8(2)22)13(27-9(3)23)16(28-10)20-6-19-11-14(20)17-5-18-15(11)24/h5-6,10,12-13,16H,4H2,1-3H3,(H,17,18,24)','InChIKey=SFEQTFDQPJQUJM-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=O)[nH]cnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(70690,0,0,'13909-03-0','Consistent with Molecular Formula','C8H14ClN3O2',219.6705,'Urea, N-(2-chloroethyl)-N\'-cyclopentyl-N-nitroso-\nUrea, 1-(2-chloroethyl)-3-cyclopentyl-1-nitroso-','D08C466ADAD5B6B2-FICuS-01-81','D08C466ADAD5B6B2-FICTS-01-60','D08C466ADAD5B6B2-uuuuu-01-30','InChI=1S/C8H14ClN3O2/c9-5-6-12(11-14)8(13)10-7-3-1-2-4-7/h7H,1-6H2,(H,10,13)','InChIKey=XZGYNWBIAGZROB-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1CCCC1',NULL),
	(70691,0,0,'13976-24-4','Consistent with Molecular Formula','C12H9N7',251.25,'7H-Imidazo[4,5-e]-s-triazolo[1,5-c]-v-triazine, 7-benzyl-','86C5B4000C04C6FC-FICuS-01-5C','86C5B4000C04C6FC-FICTS-01-3B','86C5B4000C04C6FC-uuuuu-01-0B','InChI=1S/C12H9N7/c1-2-4-9(5-3-1)6-18-8-14-10-11-13-7-15-19(11)17-16-12(10)18/h1-5,7-8H,6H2','InChIKey=LKCFYHUQQAQNQO-UHFFFAOYSA-N','c1ccc(Cn2cnc3c2nnn2ncnc32)cc1',NULL),
	(70692,0,0,'13976-28-8','Consistent with Molecular Formula','C4H2N8',162.1134,NULL,'E3F828D5782A5EA6-FICuS-01-73','57E57D39C705D950-FICTS-01-34','E3F828D5782A5EA6-uuuuu-01-22','InChI=1S/C4H2N8/c5-11-8-4-2-3(7-1-6-2)9-12-10-4/h1H,(H,6,7,9,10)','InChIKey=ZYGMRNNISQAQIC-UHFFFAOYSA-N','[N-]=[N+]=Nc1nnnc2nc[nH]c12',NULL),
	(70693,0,0,'13976-29-9','Consistent with Molecular Formula','C11H8N8',252.2378,NULL,'DDD0620A58B6BB08-FICuS-01-6D','DDD0620A58B6BB08-FICTS-01-4C','DDD0620A58B6BB08-uuuuu-01-1C','InChI=1S/C11H8N8/c1-2-4-8(5-3-1)6-18-7-12-9-10(18)14-16-19-11(9)13-15-17-19/h1-5,7H,6H2','InChIKey=SXFCHMKSQULRSE-UHFFFAOYSA-N','c1ccc(Cn2cnc3c2nnn2nnnc32)cc1',NULL),
	(70694,0,0,NULL,'Consistent with Molecular Formula','C11H8N8',252.2378,NULL,'9568AFB32DD724E9-FICuS-01-74','9568AFB32DD724E9-FICTS-01-53','9568AFB32DD724E9-uuuuu-01-23','InChI=1S/C11H8N8/c1-2-4-8(5-3-1)6-18-7-12-10-9(18)11-14-15-17-19(11)16-13-10/h1-5,7H,6H2','InChIKey=ZZJUWLJPFHNTKD-UHFFFAOYSA-N','c1ccc(Cn2cnc3nnn4nnnc4c32)cc1',NULL),
	(70695,0,0,'4022-91-7','Consistent with Molecular Formula','C12H12N6',240.267,NULL,'FFDEA7E0BEABA117-FICuS-01-AD','93FB4AA7FBEE8DD1-FICTS-01-8A','FFDEA7E0BEABA117-uuuuu-01-5C','InChI=1S/C12H12N6/c13-11-10(12-14-7-16-17-12)15-8-18(11)6-9-4-2-1-3-5-9/h1-5,7-8H,6,13H2,(H,14,16,17)','InChIKey=YFUVLIKVJCAMSH-UHFFFAOYSA-N','Nc1c(-c2nc[nH]n2)ncn1Cc1ccccc1',NULL),
	(70696,0,0,'4022-97-3','Consistent with Molecular Formula','C13H10N6',250.2622,NULL,'F85D5EEA70D37242-FICuS-01-6B','F85D5EEA70D37242-FICTS-01-4A','F85D5EEA70D37242-uuuuu-01-1A','InChI=1S/C13H10N6/c1-2-4-10(5-3-1)6-18-8-15-11-12(18)16-9-19-13(11)14-7-17-19/h1-5,7-9H,6H2','InChIKey=JYVQPVOBWNRPBI-UHFFFAOYSA-N','c1ccc(Cn2cnc3c2ncn2ncnc32)cc1',NULL),
	(70697,0,0,'6223-69-4','Consistent with Molecular Formula','C5H5N5S',167.188,NULL,'A054A942FC74BAA5-FICuS-01-6E','A054A942FC74BAA5-FICTS-01-4D','A054A942FC74BAA5-uuuuu-01-1D','InChI=1S/C5H5N5S/c6-3-2-4(9-1-8-3)11-5(7)10-2/h1H,(H2,7,10)(H2,6,8,9)','InChIKey=LCIVXCDZRALGGT-UHFFFAOYSA-N','Nc1nc2c(N)ncnc2s1',NULL),
	(70698,0,0,'36137-83-4','Consistent with Molecular Formula','C10H17N5O2',239.2766,NULL,'E2A405E9B0BA346C-FICuS-01-6B','E2A405E9B0BA346C-FICTS-01-4A','E2A405E9B0BA346C-uuuuu-01-1A','InChI=1S/C10H17N5O2/c1-4-5-6-15(2)14-13-9-8(10(16)17-3)11-7-12-9/h7H,4-6H2,1-3H3,(H,11,12)/b14-13+','InChIKey=PUJZLQLEKPFMBH-BUHFOSPRSA-N','CCCCN(C)/N=N/c1nc[nH]c1C(=O)OC',NULL),
	(70699,0,0,NULL,'Consistent with Molecular Formula','C15H17Cl2N5O2',370.2376,NULL,'BD6336ABCB60B590-FICuS-01-6D','6A5B0CA23F44D64E-FICTS-01-4E','BD6336ABCB60B590-uuuuu-01-1C','InChI=1S/C15H17Cl2N5O2/c16-5-7-22(8-6-17)11-3-1-10(2-4-11)14(23)21-12-13(18)19-9-20-15(12)24/h1-4,9H,5-8H2,(H,21,23)(H3,18,19,20,24)','InChIKey=XDEGNMIESCLECD-UHFFFAOYSA-N','Nc1[nH]cnc(=O)c1NC(=O)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(70700,0,0,NULL,'Consistent with Molecular Formula','C12H12N6',240.267,NULL,'F43CDD4278B786ED-FICuS-01-84','F43CDD4278B786ED-FICTS-01-63','F43CDD4278B786ED-uuuuu-01-33','InChI=1S/C12H12N6/c1-7-2-4-8(5-3-7)16-11-9(6-13)10(14)17-12(15)18-11/h2-5H,1H3,(H5,14,15,16,17,18)','InChIKey=VYDICEDMHYVDMB-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(N)c2C#N)cc1',NULL),
	(70701,0,0,'13992-53-5','Consistent with Molecular Formula','C7H10N4O4',214.1804,'1,3-Dimethyl-6-(methylamino)-5-nitrouracil\nUracil, 1,3-dimethyl-6-(methylamino)-5-nitro-\n2,4(1H,3H)-Pyrimidinedione, 1,3-dimethyl-6-(methylamino)-5-nitro-','59677DB75A4CC852-FICuS-01-65','CA68684C2A8D44AD-FICTS-01-59','59677DB75A4CC852-uuuuu-01-14','InChI=1S/C7H10N4O4/c1-8-5-4(11(14)15)6(12)10(3)7(13)9(5)2/h8H,1-3H3','InChIKey=YPENWWBLQQJRDL-UHFFFAOYSA-N','CNc1c([N+](=O)[O-])c(=O)n(C)c(=O)n1C',NULL),
	(70702,2,0,'57913-38-9','Consistent with Molecular Formula','C12H23NO3',229.3186,NULL,'4E41278D827A1489-FICuS-01-42','4E41278D827A1489-FICTS-01-21','4E41278D827A1489-uuuuu-01-F1','InChI=1S/C12H23NO3/c1-3-5-10-13-11(6-4-2)16-9-12(13,7-14)8-15-10/h10-11,14H,3-9H2,1-2H3','InChIKey=PUZKEIGIZLMTIC-UHFFFAOYSA-N','CCCC1OCC2(CO)COC(CCC)N12','1'),
	(70703,0,0,'3005-66-1','Consistent with Molecular Formula','C15H19NO6',309.3182,NULL,'6168CF3966960611-FICuS-01-34','6168CF3966960611-FICTS-01-13','6168CF3966960611-uuuuu-01-E3','InChI=1S/C15H19NO6/c1-3-20-13(17)12(14(18)21-4-2)16-15(19)22-10-11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3,(H,16,19)','InChIKey=RKUPWPSMWSKJQP-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)OCc1ccccc1)C(=O)OCC',NULL),
	(70704,0,0,'1128-14-9','Consistent with Molecular Formula','C6H8ClN3O2',189.6011,NULL,'BD12E548BF5D4482-FICuS-01-69','B65A72FE5859AEE8-FICTS-01-66','BD12E548BF5D4482-uuuuu-01-18','InChI=1S/C6H8ClN3O2/c1-9-4(7)3(8)5(11)10(2)6(9)12/h8H2,1-2H3','InChIKey=MIRRVPSJMQEWTE-UHFFFAOYSA-N','Cn1c(Cl)c(N)c(=O)n(C)c1=O',NULL),
	(70705,0,0,'74808-90-5','Consistent with Molecular Formula','C6H6N4O3',182.1384,NULL,'D63AD5F7C4C1D687-FICuS-01-7F','D63AD5F7C4C1D687-FICTS-01-5E','D63AD5F7C4C1D687-uuuuu-01-2E','InChI=1S/C6H6N4O3/c1-9-4(11)3(8-7)5(12)10(2)6(9)13/h1-2H3','InChIKey=XMYWRBXSIQINSE-UHFFFAOYSA-N','CN1C(=O)C(=[N+]=[N-])C(=O)N(C)C1=O',NULL),
	(70706,0,0,NULL,'Consistent with Molecular Formula','C10H9BrN2O3',285.0967,NULL,'2D768BCAA43D106E-FICuS-01-70','2D768BCAA43D106E-FICTS-01-4F','37B2A4D847E1BA23-uuuuu-01-0E','InChI=1S/C10H9BrN2O3/c1-15-8-4-2-7(3-5-8)6-13-9(11)10(14)16-12-13/h2-5H,6H2,1H3','InChIKey=ZFOGVJUFIBBOLP-UHFFFAOYSA-N','COc1ccc(C[n+]2noc([O-])c2Br)cc1',NULL),
	(70707,2,0,'25874-49-1','Consistent with Molecular Formula','C8H20N2O10S4',432.4934,NULL,'EE33D2559B225CEF-FICuS-01-79','EE33D2559B225CEF-FICTS-01-58','1D90DE9A611DC421-uuuuu-01-0D','InChI=1S/C8H20N2O10S4/c1-21(11,12)9-7(5-19-23(3,15)16)8(10-22(2,13)14)6-20-24(4,17)18/h7-10H,5-6H2,1-4H3/t7-,8-/m1/s1','InChIKey=HUGXNNOHHJYMRV-HTQZYQBOSA-N','CS(=O)(=O)NC(COS(C)(=O)=O)C(COS(C)(=O)=O)NS(C)(=O)=O','1'),
	(70708,2,0,'25874-48-0','Consistent with Molecular Formula','C8H20N2O10S4',432.4934,NULL,'9957A89746A50DAD-FICuS-01-67','9957A89746A50DAD-FICTS-01-46','9957A89746A50DAD-uuuuu-01-16','InChI=1S/C8H20N2O10S4/c1-21(11,12)9-5-7(19-23(3,15)16)8(20-24(4,17)18)6-10-22(2,13)14/h7-10H,5-6H2,1-4H3','InChIKey=KFQYXRNFDHOZOR-UHFFFAOYSA-N','CS(=O)(=O)NCC(OS(C)(=O)=O)C(CNS(C)(=O)=O)OS(C)(=O)=O','1'),
	(70709,1,0,NULL,'Consistent with Molecular Formula','C9H10FNO2',183.1819,NULL,'8B0F11FB128C1F19-FICuS-01-60','8B0F11FB128C1F19-FICTS-01-3F','8B0F11FB128C1F19-uuuuu-01-0F','InChI=1S/C9H10FNO2/c10-9(11,8(12)13)6-7-4-2-1-3-5-7/h1-5H,6,11H2,(H,12,13)','InChIKey=WYWLYZBQCIXWEU-UHFFFAOYSA-N','NC(F)(Cc1ccccc1)C(=O)O','1'),
	(70710,0,0,'2140-03-6','Consistent with Molecular Formula','C3H6N2O2',102.0926,NULL,'DFA7AC8C193228E7-FICuS-01-7D','DFA7AC8C193228E7-FICTS-01-5C','DFA7AC8C193228E7-uuuuu-01-2C','InChI=1S/C3H6N2O2/c4-2-5-1-3(6)7/h2H,1H2,(H2,4,5)(H,6,7)','InChIKey=LLKCTZRWBHOKFF-UHFFFAOYSA-N','N=CNCC(=O)O',NULL),
	(70711,0,0,'1120-56-5','Consistent with Molecular Formula','C5H8',68.1182,'Methylenecyclobutane\nCyclobutane, methylene-\nCyclobutane, methylene-','5C28E0B202786A60-FICuS-01-40','5C28E0B202786A60-FICTS-01-1F','5C28E0B202786A60-uuuuu-01-EF','InChI=1S/C5H8/c1-5-3-2-4-5/h1-4H2','InChIKey=QIRVGKYPAOQVNP-UHFFFAOYSA-N','C=C1CCC1',NULL),
	(70712,2,0,NULL,'Consistent with Molecular Formula','C6H13NO2S',163.2342,NULL,'F9CF1CE51A32B29B-FICuS-01-83','F9CF1CE51A32B29B-FICTS-01-62','F9CF1CE51A32B29B-uuuuu-01-32','InChI=1S/C6H13NO2S/c1-3-6(2,10)4(7)5(8)9/h4,10H,3,7H2,1-2H3,(H,8,9)','InChIKey=KAVACCZQLOLHTO-UHFFFAOYSA-N','CCC(C)(S)C(N)C(=O)O','1'),
	(70713,0,0,'271-44-3','Consistent with Molecular Formula','C7H6N2',118.1378,'Indazole\n2-Azaindole\nIsoindazole\n1H-Benzopyrazole\nWLN: T56 BMNJ\n1H-Indazole\n1H-Indazole\n1,2-Diazaindene','406B9B01FC95790B-FICuS-01-58','406B9B01FC95790B-FICTS-01-37','406B9B01FC95790B-uuuuu-01-07','InChI=1S/C7H6N2/c1-2-4-7-6(3-1)5-8-9-7/h1-5H,(H,8,9)','InChIKey=BAXOFTOLAUCFNW-UHFFFAOYSA-N','c1ccc2[nH]ncc2c1',NULL),
	(70714,0,0,'13139-94-1','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'ECE10314A9EB8610-FICuS-01-5D','ECE10314A9EB8610-FICTS-01-3C','ECE10314A9EB8610-uuuuu-01-0C','InChI=1S/C9H16O3/c1-2-3-4-5-6-7-8(10)9(11)12/h2-7H2,1H3,(H,11,12)','InChIKey=SHDOPXQMNJDYDK-UHFFFAOYSA-N','CCCCCCCC(=O)C(=O)O',NULL),
	(70715,0,0,'333-60-8','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'BC3B6779B8436BF3-FICuS-01-70','BC3B6779B8436BF3-FICTS-01-4F','BC3B6779B8436BF3-uuuuu-01-1F','InChI=1S/C10H18O3/c1-2-3-4-5-6-7-8-9(11)10(12)13/h2-8H2,1H3,(H,12,13)','InChIKey=JBFDBSZCFDASAE-UHFFFAOYSA-N','CCCCCCCCC(=O)C(=O)O',NULL),
	(70716,3,0,'74924-17-7','Consistent with Molecular Formula','C11H18O',166.2626,NULL,'4E4CC0BD453E7C5B-FICuS-01-82','4E4CC0BD453E7C5B-FICTS-01-61','4E4CC0BD453E7C5B-uuuuu-01-31','InChI=1S/C11H18O/c1-8-10-5-3-2-4-9(10)6-7-11(8)12/h8-10H,2-7H2,1H3','InChIKey=OATKSURGQMWHRL-UHFFFAOYSA-N','CC1C(=O)CCC2CCCCC21','1'),
	(70717,0,0,'83949-38-6','Consistent with Molecular Formula','C12H18ClNO',227.7333,NULL,'EB91D76CD47C6070-FICuS-01-6B','EB91D76CD47C6070-FICTS-01-4A','EB6D7089EBF1B93E-uuuuu-01-40','InChI=1S/C12H17NO.ClH/c1-14-12(7-9-13-10-8-12)11-5-3-2-4-6-11;/h2-6,13H,7-10H2,1H3;1H','InChIKey=PPXQKVKQJDWZFN-UHFFFAOYSA-N','COC1(c2ccccc2)CCNCC1.Cl',NULL),
	(70718,0,0,'62681-97-4','Consistent with Molecular Formula','C14H9FN2O',240.2363,NULL,'4CD8EDBE4A49A8FB-FICuS-01-AD','4CD8EDBE4A49A8FB-FICTS-01-8C','4CD8EDBE4A49A8FB-uuuuu-01-5C','InChI=1S/C14H9FN2O/c15-12-8-4-7-11(9-12)14-17-16-13(18-14)10-5-2-1-3-6-10/h1-9H','InChIKey=QDROCLXUUMLOEK-UHFFFAOYSA-N','Fc1cccc(-c2nnc(-c3ccccc3)o2)c1',NULL),
	(70719,0,0,'1580-50-3','Consistent with Molecular Formula','C14H9FN2O',240.2363,NULL,'5636FBE0D90A21DF-FICuS-01-73','5636FBE0D90A21DF-FICTS-01-52','5636FBE0D90A21DF-uuuuu-01-22','InChI=1S/C14H9FN2O/c15-12-8-6-11(7-9-12)14-17-16-13(18-14)10-4-2-1-3-5-10/h1-9H','InChIKey=QHKMUJVIGDJRLU-UHFFFAOYSA-N','Fc1ccc(-c2nnc(-c3ccccc3)o2)cc1',NULL),
	(70720,0,0,'1430-97-3','Consistent with Molecular Formula','C14H12',180.2488,'9H-Fluorene, 2-methyl-','1F14AB9CD92AD4E2-FICuS-01-81','1F14AB9CD92AD4E2-FICTS-01-60','1F14AB9CD92AD4E2-uuuuu-01-30','InChI=1S/C14H12/c1-10-6-7-14-12(8-10)9-11-4-2-3-5-13(11)14/h2-8H,9H2,1H3','InChIKey=RKJHJMAZNPASHY-UHFFFAOYSA-N','Cc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(70721,0,0,'391-07-1','Consistent with Molecular Formula','C15H10FNO',239.2485,NULL,'77A6F0CDB9AB1CAB-FICuS-01-9E','77A6F0CDB9AB1CAB-FICTS-01-7D','77A6F0CDB9AB1CAB-uuuuu-01-4D','InChI=1S/C15H10FNO/c16-13-9-5-4-8-12(13)15-17-10-14(18-15)11-6-2-1-3-7-11/h1-10H','InChIKey=AUVBTYHBLOKUTN-UHFFFAOYSA-N','Fc1ccccc1-c1ncc(-c2ccccc2)o1',NULL),
	(70722,0,0,'324-57-2','Consistent with Molecular Formula','C15H10FNO',239.2485,NULL,'BBF95F12332B44C0-FICuS-01-5D','BBF95F12332B44C0-FICTS-01-3C','BBF95F12332B44C0-uuuuu-01-0C','InChI=1S/C15H10FNO/c16-13-8-4-7-12(9-13)15-17-10-14(18-15)11-5-2-1-3-6-11/h1-10H','InChIKey=JZLKUOILTZUDBI-UHFFFAOYSA-N','Fc1cccc(-c2ncc(-c3ccccc3)o2)c1',NULL),
	(70723,0,0,'324-80-1','Consistent with Molecular Formula','C15H10FNO',239.2485,NULL,'8B1D20AE7127A177-FICuS-01-4F','8B1D20AE7127A177-FICTS-01-2E','8B1D20AE7127A177-uuuuu-01-FE','InChI=1S/C15H10FNO/c16-13-8-6-12(7-9-13)15-17-10-14(18-15)11-4-2-1-3-5-11/h1-10H','InChIKey=LYJAYIOONPEHJW-UHFFFAOYSA-N','Fc1ccc(-c2ncc(-c3ccccc3)o2)cc1',NULL),
	(70724,0,1,'1226-74-0','Consistent with Molecular Formula','C15H10N2O3',266.2556,NULL,'BA3DF72249FA0A77-FICuS-01-75','BA3DF72249FA0A77-FICTS-01-54','BA3DF72249FA0A77-uuuuu-01-24','InChI=1S/C15H10N2O3/c16-10-13(9-11-1-7-15(18)8-2-11)12-3-5-14(6-4-12)17(19)20/h1-9,18H','InChIKey=XQQQEGKTKATSSO-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(O)cc1)c1ccc([N+](=O)[O-])cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(70725,0,0,'1874-41-5','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'38DF9B26DA76A68C-FICuS-01-83','38DF9B26DA76A68C-FICTS-01-62','38DF9B26DA76A68C-uuuuu-01-32','InChI=1S/C15H12N2O2/c1-18-13-9-5-8-12(10-13)15-17-16-14(19-15)11-6-3-2-4-7-11/h2-10H,1H3','InChIKey=OJJKBDBWNZRBFI-UHFFFAOYSA-N','COc1cccc(-c2nnc(-c3ccccc3)o2)c1',NULL),
	(70726,0,0,'842-79-5','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'814217A544DF0927-FICuS-01-38','814217A544DF0927-FICTS-01-17','814217A544DF0927-uuuuu-01-E7','InChI=1S/C15H12N2O2/c1-18-13-9-7-12(8-10-13)15-17-16-14(19-15)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=PGLXSBJEJSUXOB-UHFFFAOYSA-N','COc1ccc(-c2nnc(-c3ccccc3)o2)cc1',NULL),
	(70727,0,0,'1874-41-5','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'38DF9B26DA76A68C-FICuS-01-83','38DF9B26DA76A68C-FICTS-01-62','38DF9B26DA76A68C-uuuuu-01-32','InChI=1S/C15H12N2O2/c1-18-13-9-5-8-12(10-13)15-17-16-14(19-15)11-6-3-2-4-7-11/h2-10H,1H3','InChIKey=OJJKBDBWNZRBFI-UHFFFAOYSA-N','COc1cccc(-c2nnc(-c3ccccc3)o2)c1',NULL),
	(70728,4,0,'15888-38-7','Consistent with Molecular Formula','C15H19N5O5',349.3456,NULL,'AF3C26D27690038F-FICuS-01-59','AF3C26D27690038F-FICTS-01-38','AF3C26D27690038F-uuuuu-01-08','InChI=1S/C15H19N5O5/c1-7(21)22-4-8-10-11(25-15(2,3)24-10)14(23-8)20-6-19-9-12(16)17-5-18-13(9)20/h5-6,8,10-11,14H,4H2,1-3H3,(H2,16,17,18)','InChIKey=AGPPMENETHBDES-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(N)ncnc32)C2OC(C)(C)OC12','1'),
	(70729,0,0,'38736-15-1','Consistent with Molecular Formula','C18H11FN2O',290.2961,NULL,'3A78A52166AE312F-FICuS-01-51','3A78A52166AE312F-FICTS-01-30','3A78A52166AE312F-uuuuu-01-00','InChI=1S/C18H11FN2O/c19-16-9-7-13(8-10-16)17-20-21-18(22-17)15-6-5-12-3-1-2-4-14(12)11-15/h1-11H','InChIKey=BFFQFOBHPRLZCN-UHFFFAOYSA-N','Fc1ccc(-c2nnc(-c3ccc4ccccc4c3)o2)cc1',NULL),
	(70730,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'407DF818CC6A1B03-FICuS-01-60','407DF818CC6A1B03-FICTS-01-3F','407DF818CC6A1B03-uuuuu-01-0F','InChI=1S/C19H14N2O/c1-13-7-2-4-10-15(13)18-20-21-19(22-18)17-12-6-9-14-8-3-5-11-16(14)17/h2-12H,1H3','InChIKey=RPSRVLBLGUAYKL-UHFFFAOYSA-N','Cc1ccccc1-c1nnc(-c2cccc3ccccc23)o1',NULL),
	(70731,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'A87FF223284CCE63-FICuS-01-6C','A87FF223284CCE63-FICTS-01-4B','A87FF223284CCE63-uuuuu-01-1B','InChI=1S/C19H14N2O/c1-13-6-2-5-9-17(13)19-21-20-18(22-19)16-11-10-14-7-3-4-8-15(14)12-16/h2-12H,1H3','InChIKey=YPCWCTCEMARMAY-UHFFFAOYSA-N','Cc1ccccc1-c1nnc(-c2ccc3ccccc3c2)o1',NULL),
	(70732,0,0,'33242-74-9','Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'3CD4A4C153475B53-FICuS-01-50','3CD4A4C153475B53-FICTS-01-2F','3CD4A4C153475B53-uuuuu-01-FF','InChI=1S/C19H14N2O/c1-13-6-4-9-15(12-13)18-20-21-19(22-18)17-11-5-8-14-7-2-3-10-16(14)17/h2-12H,1H3','InChIKey=VLEVIOBDMUPMGI-UHFFFAOYSA-N','Cc1cccc(-c2nnc(-c3cccc4ccccc34)o2)c1',NULL),
	(70733,0,0,'68047-44-9','Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'553B0D7619E73B63-FICuS-01-4B','553B0D7619E73B63-FICTS-01-2A','553B0D7619E73B63-uuuuu-01-FA','InChI=1S/C19H14N2O/c1-13-5-4-8-16(11-13)18-20-21-19(22-18)17-10-9-14-6-2-3-7-15(14)12-17/h2-12H,1H3','InChIKey=YLFCOERIRVPSBD-UHFFFAOYSA-N','Cc1cccc(-c2nnc(-c3ccc4ccccc4c3)o2)c1',NULL),
	(70734,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'90830253C9F76E1E-FICuS-01-4F','90830253C9F76E1E-FICTS-01-2E','90830253C9F76E1E-uuuuu-01-FE','InChI=1S/C19H14N2O2/c1-22-15-9-4-8-14(12-15)18-20-21-19(23-18)17-11-5-7-13-6-2-3-10-16(13)17/h2-12H,1H3','InChIKey=NXPVYUDPLZYPSR-UHFFFAOYSA-N','COc1cccc(-c2nnc(-c3cccc4ccccc34)o2)c1',NULL),
	(70735,0,0,'68047-40-5','Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'EAC010AECAEC43BA-FICuS-01-9D','EAC010AECAEC43BA-FICTS-01-7C','EAC010AECAEC43BA-uuuuu-01-4C','InChI=1S/C19H14N2O2/c1-22-17-8-4-7-15(12-17)18-20-21-19(23-18)16-10-9-13-5-2-3-6-14(13)11-16/h2-12H,1H3','InChIKey=SKSQMTDHWXDWFS-UHFFFAOYSA-N','COc1cccc(-c2nnc(-c3ccc4ccccc4c3)o2)c1',NULL),
	(70736,0,0,'38736-16-2','Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'CCBAB8560BFA3CB3-FICuS-01-99','CCBAB8560BFA3CB3-FICTS-01-78','CCBAB8560BFA3CB3-uuuuu-01-48','InChI=1S/C19H14N2O2/c1-22-15-11-9-14(10-12-15)18-20-21-19(23-18)17-8-4-6-13-5-2-3-7-16(13)17/h2-12H,1H3','InChIKey=COEYQIOPXLXUKH-UHFFFAOYSA-N','COc1ccc(-c2nnc(-c3cccc4ccccc34)o2)cc1',NULL),
	(70737,0,0,'38736-17-3','Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'87F480D776011056-FICuS-01-2D','87F480D776011056-FICTS-01-0C','87F480D776011056-uuuuu-01-DC','InChI=1S/C19H14N2O2/c1-22-17-10-8-14(9-11-17)18-20-21-19(23-18)16-7-6-13-4-2-3-5-15(13)12-16/h2-12H,1H3','InChIKey=CZBJYQRHTALCKA-UHFFFAOYSA-N','COc1ccc(-c2nnc(-c3ccc4ccccc4c3)o2)cc1',NULL),
	(70738,0,0,NULL,'Consistent with Molecular Formula','C24H23N3',353.4658,NULL,'CD47C76B711EE92C-FICuS-01-7C','CD47C76B711EE92C-FICTS-01-5B','CD47C76B711EE92C-uuuuu-01-2B','InChI=1S/C24H23N3/c1-3-9-20(10-4-1)26-15-16-27(21-11-5-2-6-12-21)24(26)17-19-18-25-23-14-8-7-13-22(19)23/h1-14,18,24-25H,15-17H2','InChIKey=YNKZDGMNMSFHPF-UHFFFAOYSA-N','c1ccc(N2CCN(c3ccccc3)C2Cc2c[nH]c3ccccc23)cc1',NULL),
	(70739,9,0,'465-11-2','Consistent with Molecular Formula','C24H34O5',402.5296,'Gamabufagin\nGamabufogenin\nGamabufotalin\nGammabufotalin\nBufa-20,22-dienolide, 3,11,14-trihydroxy-, (3.beta.,5.beta.,11.alpha.)-\n5.beta.-Bufa-20,22-dienolide, 3.beta.,11.alpha.,14-trihydroxy-','673963747A76D4F2-FICuS-01-49','673963747A76D4F2-FICTS-01-28','01CFB036139FAF5D-uuuuu-01-1E','InChI=1S/C24H34O5/c1-22-9-7-16(25)11-15(22)4-5-18-21(22)19(26)12-23(2)17(8-10-24(18,23)28)14-3-6-20(27)29-13-14/h3,6,13,15-19,21,25-26,28H,4-5,7-12H2,1-2H3/t15-,16+,17-,18-,19-,21-,22+,23-,24+/m1/s1','InChIKey=FMTLOAVOGWSPEF-KJRPADTMSA-N','CC12CCC(O)CC1CCC1C2C(O)CC2(C)C(c3ccc(=O)oc3)CCC12O','1'),
	(70740,4,0,'10526-27-9','Consistent with Molecular Formula','C31H30N2O6',526.5878,NULL,'BF4803646AF03FF4-FICuS-01-68','BF4803646AF03FF4-FICTS-01-47','BF4803646AF03FF4-uuuuu-01-17','InChI=1S/C31H30N2O6/c1-30(2)38-26-24(37-28(27(26)39-30)33-19-18-25(34)32-29(33)35)20-36-31(21-12-6-3-7-13-21,22-14-8-4-9-15-22)23-16-10-5-11-17-23/h3-19,24,26-28H,20H2,1-2H3,(H,32,34,35)','InChIKey=XVGDBKLBNXKLMP-UHFFFAOYSA-N','CC1(C)OC2C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)OC(n3ccc(=O)[nH]c3=O)C2O1','1'),
	(70741,4,0,'10299-43-1','Consistent with Molecular Formula','C32H31N5O4',549.628,NULL,'31F206AC31112954-FICuS-01-27','31F206AC31112954-FICTS-01-06','31F206AC31112954-uuuuu-01-D6','InChI=1S/C32H31N5O4/c1-31(2)40-26-24(39-30(27(26)41-31)37-20-36-25-28(33)34-19-35-29(25)37)18-38-32(21-12-6-3-7-13-21,22-14-8-4-9-15-22)23-16-10-5-11-17-23/h3-17,19-20,24,26-27,30H,18H2,1-2H3,(H2,33,34,35)','InChIKey=WEESNKCZWANQSJ-UHFFFAOYSA-N','CC1(C)OC2C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(70742,4,0,'56927-16-3','Consistent with Molecular Formula','C32H30N4O5',550.6128,NULL,'46661E3A5CBD8C08-FICuS-01-68','27DB5E9EDAE44E30-FICTS-01-67','46661E3A5CBD8C08-uuuuu-01-17','InChI=1S/C32H30N4O5/c1-31(2)40-26-24(39-30(27(26)41-31)36-20-35-25-28(36)33-19-34-29(25)37)18-38-32(21-12-6-3-7-13-21,22-14-8-4-9-15-22)23-16-10-5-11-17-23/h3-17,19-20,24,26-27,30H,18H2,1-2H3,(H,33,34,37)','InChIKey=KCWRKFVKIDINBP-UHFFFAOYSA-N','CC1(C)OC2C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)OC(n3cnc4c(=O)nc[nH]c43)C2O1','1'),
	(70743,0,0,'52092-47-4','Consistent with Molecular Formula','C5H3ClN2O2',158.5439,NULL,'3DFD7FB94E924B1E-FICuS-01-90','3DFD7FB94E924B1E-FICTS-01-6F','3DFD7FB94E924B1E-uuuuu-01-3F','InChI=1S/C5H3ClN2O2/c6-4-1-2-5(7-3-4)8(9)10/h1-3H','InChIKey=YUBHMOQVHOODEI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cn1',NULL),
	(70744,0,0,NULL,'Consistent with Molecular Formula','C9H10N2',146.1914,NULL,'966597D27AEFDC8C-FICuS-01-8C','966597D27AEFDC8C-FICTS-01-6B','966597D27AEFDC8C-uuuuu-01-3B','InChI=1S/C9H10N2/c1-7-3-4-9-10-8(2)6-11(9)5-7/h3-6H,1-2H3','InChIKey=BIDSWBVPZVMUTI-UHFFFAOYSA-N','Cc1ccc2nc(C)cn2c1',NULL),
	(70745,4,0,'3868-32-4','Consistent with Molecular Formula','C10H14N6O5',298.2578,NULL,'D58791830D22C446-FICuS-01-3D','2A9CF0B66DCA2209-FICTS-01-4E','D58791830D22C446-uuuuu-01-EC','InChI=1S/C10H14N6O5/c11-9-14-6-3(7(20)15-9)13-10(12)16(6)8-5(19)4(18)2(1-17)21-8/h2,4-5,8,17-19H,1H2,(H2,12,13)(H3,11,14,15,20)','InChIKey=FNXPTCITVCRFRK-UHFFFAOYSA-N','Nc1nc(=O)c2nc(N)n(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(70746,4,0,'3868-36-8','Consistent with Molecular Formula','C17H19N5O6',389.367,'2-amino-8-(benzyloxy)-9-(3,4-dihydroxy-5-(hydroxymethyl)tetrahydrofuran-2-yl)-3H-purin-6(9H)-one','9576E834A8663AC4-FICuS-01-56','585ED2D44929AAA0-FICTS-01-46','9576E834A8663AC4-uuuuu-01-05','InChI=1S/C17H19N5O6/c18-16-20-13-10(14(26)21-16)19-17(27-7-8-4-2-1-3-5-8)22(13)15-12(25)11(24)9(6-23)28-15/h1-5,9,11-12,15,23-25H,6-7H2,(H3,18,20,21,26)','InChIKey=RNSGUQLXDMZREX-UHFFFAOYSA-N','Nc1nc(=O)c2nc(OCc3ccccc3)n(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(70747,4,0,'7057-53-6','Consistent with Molecular Formula','C11H15N5O6',313.2694,NULL,'7E71AC23D1CDE017-FICuS-01-6D','79B88B847C6FD19B-FICTS-01-5C','7E71AC23D1CDE017-uuuuu-01-1C','InChI=1S/C11H15N5O6/c1-21-11-13-4-7(14-10(12)15-8(4)20)16(11)9-6(19)5(18)3(2-17)22-9/h3,5-6,9,17-19H,2H2,1H3,(H3,12,14,15,20)','InChIKey=MWVSREMEETTXDC-UHFFFAOYSA-N','COc1nc2c(=O)nc(N)[nH]c2n1C1OC(CO)C(O)C1O','1'),
	(70748,4,0,'3868-31-3','Consistent with Molecular Formula','C10H13N5O6',299.2426,NULL,'B88E49C298491293-FICuS-01-4D','8D381091C41221BA-FICTS-01-18','B88E49C298491293-uuuuu-01-FC','InChI=1S/C10H13N5O6/c11-9-13-6-3(7(19)14-9)12-10(20)15(6)8-5(18)4(17)2(1-16)21-8/h2,4-5,8,16-18H,1H2,(H,12,20)(H3,11,13,14,19)','InChIKey=FPGSEBKFEJEOSA-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]c(=O)n(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(70749,4,0,'3868-33-5','Consistent with Molecular Formula','C10H14N6O4',282.2584,'8-Aminoadenosine\n9H-Purine, 6,8-diamino-9-.beta.-D-ribofuranosyl-','9D3AE24E3B441C15-FICuS-01-5F','9D3AE24E3B441C15-FICTS-01-3E','9D3AE24E3B441C15-uuuuu-01-0E','InChI=1S/C10H14N6O4/c11-7-4-8(14-2-13-7)16(10(12)15-4)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,15)(H2,11,13,14)','InChIKey=DVGWFQILDUEEGX-UHFFFAOYSA-N','Nc1ncnc2c1nc(N)n2C1OC(CO)C(O)C1O','1'),
	(70750,4,0,'3001-45-4','Consistent with Molecular Formula','C10H13N5O4S',299.3038,NULL,'9912AFC40BC2DEAE-FICuS-01-90','9912AFC40BC2DEAE-FICTS-01-6F','9912AFC40BC2DEAE-uuuuu-01-3F','InChI=1S/C10H13N5O4S/c11-7-4-8(13-2-12-7)15(10(20)14-4)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H,14,20)(H2,11,12,13)','InChIKey=QILZVYQRHGBEAR-UHFFFAOYSA-N','Nc1ncnc2c1nc(S)n2C1OC(CO)C(O)C1O','1'),
	(70751,4,0,'29851-57-8','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'8A974E03F7BFDB4E-FICuS-01-90','7BB865F0450F7118-FICTS-01-2A','8A974E03F7BFDB4E-uuuuu-01-3F','InChI=1S/C10H13N5O5/c11-7-4-8(13-2-12-7)15(10(19)14-4)9-6(18)5(17)3(1-16)20-9/h2-3,5-6,9,16-18H,1H2,(H,14,19)(H2,11,12,13)','InChIKey=UEHOMUNTZPIBIL-UHFFFAOYSA-N','Nc1ncnc2c1[nH]c(=O)n2C1OC(CO)C(O)C1O','1'),
	(70752,4,0,'3969-27-5','Consistent with Molecular Formula','C11H15N5O5',297.27,'Adenosine, 8-methoxy-','57EE727619591AB3-FICuS-01-52','57EE727619591AB3-FICTS-01-31','57EE727619591AB3-uuuuu-01-01','InChI=1S/C11H15N5O5/c1-20-11-15-5-8(12)13-3-14-9(5)16(11)10-7(19)6(18)4(2-17)21-10/h3-4,6-7,10,17-19H,2H2,1H3,(H2,12,13,14)','InChIKey=XGHALRBUKJYKLT-UHFFFAOYSA-N','COc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(70753,3,0,'4958-66-1','Consistent with Molecular Formula','C16H19N5O6',377.356,NULL,'636E56F4AACBCA2A-FICuS-01-8E','636E56F4AACBCA2A-FICTS-01-6D','636E56F4AACBCA2A-uuuuu-01-3D','InChI=1S/C16H19N5O6/c1-8(22)20-15-14-16(18-6-17-15)21(7-19-14)13-4-11(26-10(3)24)12(27-13)5-25-9(2)23/h6-7,11-13H,4-5H2,1-3H3,(H,17,18,20,22)','InChIKey=CBOSURABYCYSHO-UHFFFAOYSA-N','CC(=O)Nc1ncnc2c1ncn2C1CC(OC(C)=O)C(COC(C)=O)O1','1'),
	(70754,0,0,'4926-52-7','Consistent with Molecular Formula','C7H4ClN3O2',197.5805,'Imidazo[1,2-a]pyridine, 2-chloro-3-nitro-','709B246E3B585B4D-FICuS-01-5B','709B246E3B585B4D-FICTS-01-3A','709B246E3B585B4D-uuuuu-01-0A','InChI=1S/C7H4ClN3O2/c8-6-7(11(12)13)10-4-2-1-3-5(10)9-6/h1-4H','InChIKey=MPYABESQQVTTRX-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)nc2ccccn12',NULL),
	(70755,0,0,'10030-78-1','Consistent with Molecular Formula','C6H7N5O',165.1542,'2-Methylguanine\nN2-Methylguanine\n2-Methylamino-6-oxopurine\n6-Hydroxy-2-methylaminopurine\nPurine, 6-hydroxy-2-methylamino-\n2-Monomethylamino-6-hydroxypurine\n6H-Purin-6-one, 1,7-dihydro-2-(methylamino)-\nGuanine, N-methyl-','9BD685D0689B3436-FICuS-01-56','0C8C0F1B3BFBB636-FICTS-01-5B','9BD685D0689B3436-uuuuu-01-05','InChI=1S/C6H7N5O/c1-7-6-10-4-3(5(12)11-6)8-2-9-4/h2H,1H3,(H3,7,8,9,10,11,12)','InChIKey=SGSSKEDGVONRGC-UHFFFAOYSA-N','CNc1nc(=O)c2[nH]cnc2[nH]1',NULL),
	(70756,4,0,'4425-07-4','Consistent with Molecular Formula','C17H17FN4O4S',392.4041,NULL,'C33A0827A4F7BFFC-FICuS-01-85','C33A0827A4F7BFFC-FICTS-01-64','C33A0827A4F7BFFC-uuuuu-01-34','InChI=1S/C17H17FN4O4S/c18-17-20-14-11(15(21-17)27-7-9-4-2-1-3-5-9)19-8-22(14)16-13(25)12(24)10(6-23)26-16/h1-5,8,10,12-13,16,23-25H,6-7H2','InChIKey=VCRUCRQMQNMLHN-UHFFFAOYSA-N','OCC1OC(n2cnc3c(SCc4ccccc4)nc(F)nc32)C(O)C1O','1'),
	(70757,0,0,'4926-45-8','Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'1422BD4A85DAF65E-FICuS-01-73','1422BD4A85DAF65E-FICTS-01-52','1422BD4A85DAF65E-uuuuu-01-22','InChI=1S/C7H5N3O2/c11-10(12)7-5-8-6-3-1-2-4-9(6)7/h1-5H','InChIKey=WYDBFRQNRYIZSL-UHFFFAOYSA-N','O=[N+]([O-])c1cnc2ccccn12',NULL),
	(70758,0,0,'73454-91-8','Consistent with Molecular Formula','C15H14N2O4',286.2866,'2\'-Ethyl-3-nitrosalicylanilide\nBenzamide, N-(2-ethylphenyl)-2-hydroxy-3-nitro-','A0B0CD480AC8691D-FICuS-01-6D','A0B0CD480AC8691D-FICTS-01-4C','A0B0CD480AC8691D-uuuuu-01-1C','InChI=1S/C15H14N2O4/c1-2-10-6-3-4-8-12(10)16-15(19)11-7-5-9-13(14(11)18)17(20)21/h3-9,18H,2H2,1H3,(H,16,19)','InChIKey=ZMRHTPIJGGJNLI-UHFFFAOYSA-N','CCc1ccccc1NC(=O)c1cccc([N+](=O)[O-])c1O',NULL),
	(70759,0,0,'5270-94-0','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'BE76A2DDB671AE9A-FICuS-01-96','BE76A2DDB671AE9A-FICTS-01-75','BE76A2DDB671AE9A-uuuuu-01-45','InChI=1S/C6H8N2O2/c1-9-5-3-6(10-2)8-4-7-5/h3-4H,1-2H3','InChIKey=FPSPPRZKBUVEJQ-UHFFFAOYSA-N','COc1cc(OC)ncn1',NULL),
	(70760,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O5',336.387,NULL,'BF69BD51D3A4D2BF-FICuS-01-94','BF69BD51D3A4D2BF-FICTS-01-73','BF69BD51D3A4D2BF-uuuuu-01-43','InChI=1S/C17H24N2O5/c1-17(2,3)24-15(21)11-19(4)14(20)10-18-16(22)23-12-13-8-6-5-7-9-13/h5-9H,10-12H2,1-4H3,(H,18,22)','InChIKey=NPSIQDBJZQAOQR-UHFFFAOYSA-N','CN(CC(=O)OC(C)(C)C)C(=O)CNC(=O)OCc1ccccc1',NULL),
	(70761,4,0,'58004-19-6','Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'856CA59FC7A6E764-FICuS-01-79','05AB470AA5984D13-FICTS-01-2D','856CA59FC7A6E764-uuuuu-01-28','InChI=1S/C10H12N4O4S/c15-1-4-6(16)7(17)10(19-4)14-3-13-5-8(14)11-2-12-9(5)18/h2-4,6-7,10,15-17H,1H2,(H,11,12,18)','InChIKey=HJYJLNGDBFAKPJ-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1SC(CO)C(O)C1O','1'),
	(70762,4,0,'25795-67-9','Consistent with Molecular Formula','C10H12N4O3S2',300.3498,NULL,'956EB956B0CEA400-FICuS-01-65','77E4696CB3C5F7EA-FICTS-01-65','956EB956B0CEA400-uuuuu-01-14','InChI=1S/C10H12N4O3S2/c15-1-4-6(16)7(17)10(19-4)14-3-13-5-8(14)11-2-12-9(5)18/h2-4,6-7,10,15-17H,1H2,(H,11,12,18)','InChIKey=ASAIYKRWPKHFOO-UHFFFAOYSA-N','OCC1SC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(70763,4,0,NULL,'Consistent with Molecular Formula','C17H20N4O8',408.367,NULL,'ADEF7C340FCEBFEB-FICuS-01-C5','E3ED7E29A3A0C9B4-FICTS-01-65','ADEF7C340FCEBFEB-uuuuu-01-74','InChI=1S/C17H20N4O8/c1-8(22)26-5-4-11-13(27-9(2)23)14(28-10(3)24)17(29-11)21-7-20-12-15(21)18-6-19-16(12)25/h6-7,11,13-14,17H,4-5H2,1-3H3,(H,18,19,25)','InChIKey=CHSNRMGEWQZXOR-UHFFFAOYSA-N','CC(=O)OCCC1OC(n2cnc3c(=O)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(70764,4,0,NULL,'Consistent with Molecular Formula','C17H20N4O7S',424.4276,NULL,'186BABC4925EC48D-FICuS-01-7A','E8BA461EC8BA501C-FICTS-01-5D','186BABC4925EC48D-uuuuu-01-29','InChI=1S/C17H20N4O7S/c1-8(22)25-5-4-11-13(26-9(2)23)14(27-10(3)24)17(28-11)21-7-20-12-15(21)18-6-19-16(12)29/h6-7,11,13-14,17H,4-5H2,1-3H3,(H,18,19,29)','InChIKey=VBMUOUQASHGGTJ-UHFFFAOYSA-N','CC(=O)OCCC1OC(n2cnc3c(=S)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(70765,0,0,'16869-92-4','Consistent with Molecular Formula','C10H15BrF3N3O2',346.1466,NULL,'07E1EBDD017DB904-FICuS-01-6E','07E1EBDD017DB904-FICTS-01-4D','E82535FBF0EE10B9-uuuuu-01-26','InChI=1S/C10H14F3N3O2.BrH/c11-1-4-14-8-7-15(5-2-12)10(18)16(6-3-13)9(8)17;/h7,14H,1-6H2;1H','InChIKey=RGWIWBKLYGBWQN-UHFFFAOYSA-N','Br.O=c1c(NCCF)cn(CCF)c(=O)n1CCF',NULL),
	(70766,0,0,'16869-95-7','Consistent with Molecular Formula','C15H19ClFN3O3',343.7848,NULL,'CBD2DFDA39D3DAFB-FICuS-01-C1','99CA03B2F7B3225F-FICTS-01-44','CB2E783F065E03B5-uuuuu-01-14','InChI=1S/C15H18FN3O3.ClH/c16-6-7-18(8-9-20)13-10-17-15(22)19(14(13)21)11-12-4-2-1-3-5-12;/h1-5,10,20H,6-9,11H2,(H,17,22);1H','InChIKey=UVLGQYRODMCGTH-UHFFFAOYSA-N','Cl.O=c1[nH]cc(N(CCO)CCF)c(=O)n1Cc1ccccc1',NULL),
	(70767,0,0,'16869-94-6','Consistent with Molecular Formula','C12H19ClF3N3O3',345.7486,NULL,'582BCF24C5FD2B8A-FICuS-01-86','582BCF24C5FD2B8A-FICTS-01-65','58D768C1FA70F2C4-uuuuu-01-1D','InChI=1S/C12H18F3N3O3.ClH/c13-1-4-16(7-8-19)10-9-17(5-2-14)12(21)18(6-3-15)11(10)20;/h9,19H,1-8H2;1H','InChIKey=CDDFUTKOLSZSBI-UHFFFAOYSA-N','Cl.O=c1c(N(CCO)CCF)cn(CCF)c(=O)n1CCF',NULL),
	(70768,4,0,'52417-04-6','Consistent with Molecular Formula','C15H19N5O6',365.345,NULL,'1A6D5E35D46AC786-FICuS-01-6C','56F5A1544FAC8DA4-FICTS-01-56','1A6D5E35D46AC786-uuuuu-01-1B','InChI=1S/C15H19N5O6/c1-6(21)23-4-7-9-10(26-15(2,3)25-9)13(24-7)20-5-17-8-11(20)18-14(16)19-12(8)22/h5,7,9-10,13H,4H2,1-3H3,(H3,16,18,19,22)','InChIKey=DZLMMZJOZIUALO-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=O)nc(N)[nH]c32)C2OC(C)(C)OC12','1'),
	(70769,0,2,'18667-38-4','Consistent with Molecular Formula','C14H28N6S2',344.5354,NULL,'54CFBE5CE5A94B21-FICuS-01-85','54CFBE5CE5A94B21-FICTS-01-64','54CFBE5CE5A94B21-uuuuu-01-34','InChI=1S/C14H28N6S2/c1-11(17-19-13(15)21)9-7-5-3-4-6-8-10-12(2)18-20-14(16)22/h3-10H2,1-2H3,(H3,15,19,21)(H3,16,20,22)','InChIKey=CAINWNQDTFRQSH-UHFFFAOYSA-N','C/C(CCCCCCCC/C(C)=N/NC(N)=S)=N\\NC(N)=S','1'),
	(70770,0,2,'18667-39-5','Consistent with Molecular Formula','C16H32N6S2',372.589,NULL,'554CFAD8303163E8-FICuS-01-58','554CFAD8303163E8-FICTS-01-37','554CFAD8303163E8-uuuuu-01-07','InChI=1S/C16H32N6S2/c1-13(19-21-15(23)17-3)11-9-7-5-6-8-10-12-14(2)20-22-16(24)18-4/h5-12H2,1-4H3,(H2,17,21,23)(H2,18,22,24)','InChIKey=WVKDQIOSPPCJBV-UHFFFAOYSA-N','CNC(=S)N/N=C(\\C)CCCCCCCC/C(C)=N/NC(=S)NC','1'),
	(70771,0,2,'18667-42-0','Consistent with Molecular Formula','C18H36N6S2',400.6426,NULL,'2A337273E7E7AE2F-FICuS-01-69','2A337273E7E7AE2F-FICTS-01-48','2A337273E7E7AE2F-uuuuu-01-18','InChI=1S/C18H36N6S2/c1-15(21-23-17(19)25)13-11-9-7-5-3-4-6-8-10-12-14-16(2)22-24-18(20)26/h3-14H2,1-2H3,(H3,19,23,25)(H3,20,24,26)','InChIKey=FQETVRBCZHZLDX-UHFFFAOYSA-N','C/C(CCCCCCCCCCCC/C(C)=N/NC(N)=S)=N\\NC(N)=S','1'),
	(70772,0,0,'20636-41-3','Consistent with Molecular Formula','C4H4N2O3',128.0872,'5-Hydroxyazouracil\nIsobarbituric acid\n2,4(1H,3H)-Pyrimidinedione, 5-hydroxy-','92907958A77F6802-FICuS-01-3D','EB07379EEE37CDD1-FICTS-01-6C','92907958A77F6802-uuuuu-01-EC','InChI=1S/C4H4N2O3/c7-2-1-5-4(9)6-3(2)8/h1,7H,(H2,5,6,8,9)','InChIKey=OFJNVANOCZHTMW-UHFFFAOYSA-N','O=c1[nH]cc(O)c(=O)[nH]1',NULL),
	(70773,0,0,'54-16-0','Consistent with Molecular Formula','C10H9NO3',191.186,'5-HIAA\n5-Hydroxyheteroauxin\n5-Oxyindoleacetic acid\n5-Hydroxyindoleacetic acid\n5-Hydroxyindolylacetic acid\n5-Hydroxyindole-3-acetic acid\nIndoleacetic acid, 5-hydroxy-\n5-Hydroxyindol-3-ylacetic acid\n5-Hydroxy-1H-indole-3-acetic acid\n1H-Indole-3-acetic acid, 5-hydroxy-\nIndole-3-acetic acid, 5-hydroxy-','E1CD3E2088920DB2-FICuS-01-61','E1CD3E2088920DB2-FICTS-01-40','E1CD3E2088920DB2-uuuuu-01-10','InChI=1S/C10H9NO3/c12-7-1-2-9-8(4-7)6(5-11-9)3-10(13)14/h1-2,4-5,11-12H,3H2,(H,13,14)','InChIKey=DUUGKQCEGZLZNO-UHFFFAOYSA-N','O=C(O)Cc1c[nH]c2ccc(O)cc12',NULL),
	(70774,0,0,'212-24-8','Consistent with Molecular Formula','C21H14',266.3416,'7H-Benzo[de]naphthacene','611078C882858B3A-FICuS-01-3E','611078C882858B3A-FICTS-01-1D','611078C882858B3A-uuuuu-01-ED','InChI=1S/C21H14/c1-2-6-16-13-20-18(11-15(16)5-1)12-17-9-3-7-14-8-4-10-19(20)21(14)17/h1-11,13H,12H2','InChIKey=FCFIESYAWMXCJW-UHFFFAOYSA-N','c1ccc2cc3c(cc2c1)Cc1cccc2cccc-3c12',NULL),
	(70775,0,0,NULL,'Consistent with Molecular Formula','C34H31ClN8O2',619.1243,NULL,'FB25364B0774DB6F-FICuS-01-69','FB25364B0774DB6F-FICTS-01-48','FBD991AE38F90221-uuuuu-01-1A','InChI=1S/C34H30N8O2.ClH/c1-35-31(41-29-7-3-5-21-37-29)23-13-17-27(18-14-23)39-33(43)25-9-11-26(12-10-25)34(44)40-28-19-15-24(16-20-28)32(36-2)42-30-8-4-6-22-38-30;/h3-22H,1-2H3,(H,39,43)(H,40,44)(H,35,37,41)(H,36,38,42);1H','InChIKey=AYDJTXKOSDQXCB-UHFFFAOYSA-N','C/N=C(\\Nc1ccccn1)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/C)Nc4ccccn4)cc3)cc2)cc1.Cl',NULL),
	(70776,2,0,'16063-79-9','Consistent with Molecular Formula','C5H8F3NO2',171.1189,NULL,'D4744CA7ACB01FC4-FICuS-01-7D','D4744CA7ACB01FC4-FICTS-01-5C','D4744CA7ACB01FC4-uuuuu-01-2C','InChI=1S/C5H8F3NO2/c1-2(5(6,7)8)3(9)4(10)11/h2-3H,9H2,1H3,(H,10,11)','InChIKey=BAOLXXJPOPIBKA-UHFFFAOYSA-N','CC(C(N)C(=O)O)C(F)(F)F','1'),
	(70777,2,0,'2792-72-5','Consistent with Molecular Formula','C6H10F3NO2',185.1457,NULL,'70E3017A39308A5D-FICuS-01-40','70E3017A39308A5D-FICTS-01-1F','70E3017A39308A5D-uuuuu-01-EF','InChI=1S/C6H10F3NO2/c1-3(6(7,8)9)2-4(10)5(11)12/h3-4H,2,10H2,1H3,(H,11,12)','InChIKey=XFGVJLGVINCWDP-UHFFFAOYSA-N','CC(CC(N)C(=O)O)C(F)(F)F','1'),
	(70778,0,0,'329-71-5','Consistent with Molecular Formula','C6H4N2O5',184.108,'2,5-DNP\n2,5-Dinitrophenol\n.gamma.-Dinitrophenol\nPhenol, .gamma.-dinitro-\nWLN: WNR BQ DNW\nPhenol, 2,5-dinitro-\nPhenol, 2,5-dinitro-','2829659AD7789501-FICuS-01-3A','2829659AD7789501-FICTS-01-19','2829659AD7789501-uuuuu-01-E9','InChI=1S/C6H4N2O5/c9-6-3-4(7(10)11)1-2-5(6)8(12)13/h1-3,9H','InChIKey=UWEZBKLLMKVIPI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([N+](=O)[O-])c(O)c1',NULL),
	(70779,0,0,'4876-59-9','Consistent with Molecular Formula','C7H17ClN2',164.6777,NULL,'0FB114578F15AEF0-FICuS-01-61','0FB114578F15AEF0-FICTS-01-40','0F4DB3B2B09877BE-uuuuu-01-25','InChI=1S/C7H16N2.ClH/c1-9(2)7-3-5-8-6-4-7;/h7-8H,3-6H2,1-2H3;1H','InChIKey=IDCJGSDAPFXTGB-UHFFFAOYSA-N','CN(C)C1CCNCC1.Cl',NULL),
	(70780,0,0,'14684-56-1','Consistent with Molecular Formula','C8H8N4OS',208.2374,NULL,'20F282DF66E3B53F-FICuS-01-69','79E5E05D912FB7E9-FICTS-01-57','20F282DF66E3B53F-uuuuu-01-18','InChI=1S/C8H8N4OS/c1-2-14-8-11-6-5(7(13)12-8)9-3-4-10-6/h3-4H,2H2,1H3,(H,10,11,12,13)','InChIKey=OUKAAMGZZVIMMH-UHFFFAOYSA-N','CCSc1nc(=O)c2nccnc2[nH]1',NULL),
	(70781,0,0,'14438-32-5','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'1FC836E5E29F04D2-FICuS-01-6C','1FC836E5E29F04D2-FICTS-01-4B','1FC836E5E29F04D2-uuuuu-01-1B','InChI=1S/C9H11NO2/c1-5-3-6(2)8(10)7(4-5)9(11)12/h3-4H,10H2,1-2H3,(H,11,12)','InChIKey=GIMYRAQQQBFFFJ-UHFFFAOYSA-N','Cc1cc(C)c(N)c(C(=O)O)c1',NULL),
	(70782,0,0,'6921-26-2','Consistent with Molecular Formula','C10H6N2O4',218.1684,'1,4-Dinitronaphthalene\nNaphthalene, 1,4-dinitro-\nNaphthalene, 1,4-dinitro-','D228758D81DF2C02-FICuS-01-59','D228758D81DF2C02-FICTS-01-38','D228758D81DF2C02-uuuuu-01-08','InChI=1S/C10H6N2O4/c13-11(14)9-5-6-10(12(15)16)8-4-2-1-3-7(8)9/h1-6H','InChIKey=GQBQDMFMXMUHAA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([N+](=O)[O-])c2ccccc12',NULL),
	(70783,0,0,'5621-13-6','Consistent with Molecular Formula','C10H11N',145.2036,'2,7-DIMETHYLINDOLE\n2,7-Dimethylindole\n1H-Indole, 2,7-dimethyl-\nIndole, 2,7-dimethyl-','4289E5FF3B4CBA3C-FICuS-01-89','4289E5FF3B4CBA3C-FICTS-01-68','4289E5FF3B4CBA3C-uuuuu-01-38','InChI=1S/C10H11N/c1-7-4-3-5-9-6-8(2)11-10(7)9/h3-6,11H,1-2H3','InChIKey=QYAVCKAPGJSSRS-UHFFFAOYSA-N','Cc1cc2cccc(C)c2[nH]1',NULL),
	(70784,2,0,'41597-55-1','Consistent with Molecular Formula','C10H12O2',164.2036,'trans-Tetraline-2,3-diol\n2,3-Naphthalenediol, 1,2,3,4-tetrahydro-, trans-','7DC885B6735840B8-FICuS-01-57','7DC885B6735840B8-FICTS-01-36','7DC885B6735840B8-uuuuu-01-06','InChI=1S/C10H12O2/c11-9-5-7-3-1-2-4-8(7)6-10(9)12/h1-4,9-12H,5-6H2','InChIKey=DHTGPMXCRKCPTP-UHFFFAOYSA-N','OC1Cc2ccccc2CC1O','1'),
	(70785,0,0,'826-77-7','Consistent with Molecular Formula','C11H11N',157.2146,NULL,'BA71A442A297632D-FICuS-01-4F','BA71A442A297632D-FICTS-01-2E','BA71A442A297632D-uuuuu-01-FE','InChI=1S/C11H11N/c1-8-3-4-11-10(7-8)9(2)5-6-12-11/h3-7H,1-2H3','InChIKey=JTLZWQVUPZYROB-UHFFFAOYSA-N','Cc1ccc2nccc(C)c2c1',NULL),
	(70786,0,0,'3888-65-1','Consistent with Molecular Formula','C11H14FNO',195.2361,NULL,'9BB04219C5F4076A-FICuS-01-54','9BB04219C5F4076A-FICTS-01-33','9BB04219C5F4076A-uuuuu-01-03','InChI=1S/C11H14FNO/c12-10-3-1-9(2-4-10)11(14)5-7-13-8-6-11/h1-4,13-14H,5-8H2','InChIKey=QXWRXWPNHLIZBV-UHFFFAOYSA-N','OC1(c2ccc(F)cc2)CCNCC1',NULL),
	(70787,0,0,'3475-74-9','Consistent with Molecular Formula','C12H10N4O6',306.2342,'N-(4-Dimethylamino-3,5-dinitrophenyl)maleimide\n1H-Pyrrole-2,5-dione, 1-[4-(dimethylamino)-3,5-dinitrophenyl]-\nMaleimide, N-[4-(dimethylamino)-3,5-dinitrophenyl]-','4FCD0131F1D8C84C-FICuS-01-72','4FCD0131F1D8C84C-FICTS-01-51','4FCD0131F1D8C84C-uuuuu-01-21','InChI=1S/C12H10N4O6/c1-13(2)12-8(15(19)20)5-7(6-9(12)16(21)22)14-10(17)3-4-11(14)18/h3-6H,1-2H3','InChIKey=QPYAUURPGVXHFK-UHFFFAOYSA-N','CN(C)c1c([N+](=O)[O-])cc(N2C(=O)C=CC2=O)cc1[N+](=O)[O-]',NULL),
	(70788,0,0,'58160-30-8','Consistent with Molecular Formula','C13H6N2O5',270.2008,NULL,'3C1E69B975D650EF-FICuS-01-73','3C1E69B975D650EF-FICTS-01-52','3C1E69B975D650EF-uuuuu-01-22','InChI=1S/C13H6N2O5/c16-13-10-4-2-7(14(17)18)5-11(10)9-3-1-8(15(19)20)6-12(9)13/h1-6H','InChIKey=XHBAHYMCKJTKJV-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2cc([N+](=O)[O-])ccc21',NULL),
	(70789,0,0,'2593-56-8','Consistent with Molecular Formula','C13H12O2S',232.2966,NULL,'D1FC167EF86E0D98-FICuS-01-86','D1FC167EF86E0D98-FICTS-01-65','D1FC167EF86E0D98-uuuuu-01-35','InChI=1S/C13H12O2S/c1-3-16-13-8(2)11(14)9-6-4-5-7-10(9)12(13)15/h4-7H,3H2,1-2H3','InChIKey=AAPLOQZFUUYECE-UHFFFAOYSA-N','CCSC1=C(C)C(=O)c2ccccc2C1=O',NULL),
	(70790,0,0,'1888-09-1','Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'B244B26E36A919C8-FICuS-01-5A','B244B26E36A919C8-FICTS-01-39','B2B8158B0924C086-uuuuu-01-F4','InChI=1S/C13H19NO.ClH/c1-2-15-13(8-10-14-11-9-13)12-6-4-3-5-7-12;/h3-7,14H,2,8-11H2,1H3;1H','InChIKey=JLVUUXKHLHNXJM-UHFFFAOYSA-N','CCOC1(c2ccccc2)CCNCC1.Cl',NULL),
	(70791,0,0,'84682-28-0','Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'826F73E507267AAF-FICuS-01-5F','826F73E507267AAF-FICTS-01-3E','826F73E507267AAF-uuuuu-01-0E','InChI=1S/C13H20O2/c1-2-13(8-10-14,9-11-15)12-6-4-3-5-7-12/h3-7,14-15H,2,8-11H2,1H3','InChIKey=JDYDBAVDWRWTCJ-UHFFFAOYSA-N','CCC(CCO)(CCO)c1ccccc1',NULL),
	(70792,0,0,'2492-00-4','Consistent with Molecular Formula','C14H6Cl4N2O',360.0262,NULL,'C54F74E04F6E4B5B-FICuS-01-7B','C54F74E04F6E4B5B-FICTS-01-5A','C54F74E04F6E4B5B-uuuuu-01-2A','InChI=1S/C14H6Cl4N2O/c15-7-1-3-9(11(17)5-7)13-19-20-14(21-13)10-4-2-8(16)6-12(10)18/h1-6H','InChIKey=DDMNDFNQRZDZBU-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3ccc(Cl)cc3Cl)o2)c(Cl)c1',NULL),
	(70793,0,0,'2491-99-8','Consistent with Molecular Formula','C14H6Cl4N2O',360.0262,NULL,'4525AE2907E9527F-FICuS-01-51','4525AE2907E9527F-FICTS-01-30','4525AE2907E9527F-uuuuu-01-00','InChI=1S/C14H6Cl4N2O/c15-9-3-1-7(5-11(9)17)13-19-20-14(21-13)8-2-4-10(16)12(18)6-8/h1-6H','InChIKey=YMEGRHRBQLZTKN-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3ccc(Cl)c(Cl)c3)o2)cc1Cl',NULL),
	(70794,0,0,'2639-17-0','Consistent with Molecular Formula','C14H8Cl2N2O',291.136,NULL,'5A95E6DD6B9C9E1C-FICuS-01-94','5A95E6DD6B9C9E1C-FICTS-01-73','5A95E6DD6B9C9E1C-uuuuu-01-43','InChI=1S/C14H8Cl2N2O/c15-11-5-1-3-9(7-11)13-17-18-14(19-13)10-4-2-6-12(16)8-10/h1-8H','InChIKey=RFLKLLSKJNPBDD-UHFFFAOYSA-N','Clc1cccc(-c2nnc(-c3cccc(Cl)c3)o2)c1',NULL),
	(70795,0,0,'62682-01-3','Consistent with Molecular Formula','C14H8Cl2N2O',291.136,NULL,'6FA01BFDDADA8DBA-FICuS-01-BA','6FA01BFDDADA8DBA-FICTS-01-99','6FA01BFDDADA8DBA-uuuuu-01-69','InChI=1S/C14H8Cl2N2O/c15-10-6-7-11(12(16)8-10)14-18-17-13(19-14)9-4-2-1-3-5-9/h1-8H','InChIKey=CCNNEJPCNXRSQA-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3ccccc3)o2)c(Cl)c1',NULL),
	(70796,0,0,'62682-00-2','Consistent with Molecular Formula','C14H8Cl2N2O',291.136,NULL,'93AC47B4860A9820-FICuS-01-4A','93AC47B4860A9820-FICTS-01-29','93AC47B4860A9820-uuuuu-01-F9','InChI=1S/C14H8Cl2N2O/c15-11-7-6-10(8-12(11)16)14-18-17-13(19-14)9-4-2-1-3-5-9/h1-8H','InChIKey=BLIFQZRKSXICQH-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3ccccc3)o2)cc1Cl',NULL),
	(70797,0,0,'62681-98-5','Consistent with Molecular Formula','C14H8F2N2O',258.2268,NULL,'B948237898EA6E70-FICuS-01-5B','B948237898EA6E70-FICTS-01-3A','B948237898EA6E70-uuuuu-01-0A','InChI=1S/C14H8F2N2O/c15-11-7-3-1-5-9(11)13-17-18-14(19-13)10-6-2-4-8-12(10)16/h1-8H','InChIKey=HOVHSZHGKDKRMF-UHFFFAOYSA-N','Fc1ccccc1-c1nnc(-c2ccccc2F)o1',NULL),
	(70798,0,0,'62681-99-6','Consistent with Molecular Formula','C14H8F2N2O',258.2268,NULL,'1C3DE5EE7E9798D0-FICuS-01-87','1C3DE5EE7E9798D0-FICTS-01-66','1C3DE5EE7E9798D0-uuuuu-01-36','InChI=1S/C14H8F2N2O/c15-11-5-1-3-9(7-11)13-17-18-14(19-13)10-4-2-6-12(16)8-10/h1-8H','InChIKey=ROYCICSWSRZMRS-UHFFFAOYSA-N','Fc1cccc(-c2nnc(-c3cccc(F)c3)o2)c1',NULL),
	(70799,0,0,'324-81-2','Consistent with Molecular Formula','C14H8F2N2O',258.2268,NULL,'F66F523CDE172B70-FICuS-01-68','F66F523CDE172B70-FICTS-01-47','F66F523CDE172B70-uuuuu-01-17','InChI=1S/C14H8F2N2O/c15-11-5-1-9(2-6-11)13-17-18-14(19-13)10-3-7-12(16)8-4-10/h1-8H','InChIKey=WYQRIUQJMLUJMA-UHFFFAOYSA-N','Fc1ccc(-c2nnc(-c3ccc(F)cc3)o2)cc1',NULL),
	(70800,0,0,'1155-40-4','Consistent with Molecular Formula','C14H10I2O4',496.0396,NULL,'501E3CD58057B6F0-FICuS-01-53','501E3CD58057B6F0-FICTS-01-32','501E3CD58057B6F0-uuuuu-01-02','InChI=1S/C14H10I2O4/c15-11-5-8(7-13(18)19)6-12(16)14(11)20-10-3-1-9(17)2-4-10/h1-6,17H,7H2,(H,18,19)','InChIKey=KKJBNMLZBHFYAE-UHFFFAOYSA-N','O=C(O)Cc1cc(I)c(Oc2ccc(O)cc2)c(I)c1',NULL),
	(70801,0,0,'613-33-2','Consistent with Molecular Formula','C14H14',182.2646,'Di-p-tolyl\nBi-p-tolyl\n4,4\'-Ditolyl\n4,4\'-Bitolyl\n4,4\'-Dimethylbiphenyl\n4,4\'-Dimethyldiphenyl\n4,4\'-Dimethyl-1,1\'-biphenyl\n1-Methyl-4-(4\'-methylphenyl)benzene\n1,1\'-Biphenyl, 4,4\'-dimethyl-\np,p\'-Bitolyl','F5997FE58EF60794-FICuS-01-78','F5997FE58EF60794-FICTS-01-57','F5997FE58EF60794-uuuuu-01-27','InChI=1S/C14H14/c1-11-3-7-13(8-4-11)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=RZTDESRVPFKCBH-UHFFFAOYSA-N','Cc1ccc(-c2ccc(C)cc2)cc1',NULL),
	(70802,0,0,'18341-40-7','Consistent with Molecular Formula','C14H20N2',216.3254,NULL,'77800701BE1BDF5F-FICuS-01-64','77800701BE1BDF5F-FICTS-01-43','77800701BE1BDF5F-uuuuu-01-13','InChI=1S/C14H20N2/c15-11-13(7-3-1-4-8-13)14(12-16)9-5-2-6-10-14/h1-10H2','InChIKey=VUYQPQKAKQWFEC-UHFFFAOYSA-N','N#CC1(C2(C#N)CCCCC2)CCCCC1',NULL),
	(70803,0,0,'83763-24-0','Consistent with Molecular Formula','C14H21ClN2O',268.7857,NULL,'3A7DF0068F1EACFE-FICuS-01-95','3A7DF0068F1EACFE-FICTS-01-74','3A8157E3B09375B0-uuuuu-01-F3','InChI=1S/C14H20N2O.ClH/c1-16(2)13(17)14(8-10-15-11-9-14)12-6-4-3-5-7-12;/h3-7,15H,8-11H2,1-2H3;1H','InChIKey=ROKCJJLJVBHNEV-UHFFFAOYSA-N','CN(C)C(=O)C1(c2ccccc2)CCNCC1.Cl',NULL),
	(70804,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2NO',290.1482,NULL,'0C728DC0F0EC5220-FICuS-01-59','0C728DC0F0EC5220-FICTS-01-38','0C728DC0F0EC5220-uuuuu-01-08','InChI=1S/C15H9Cl2NO/c16-11-6-7-12(13(17)8-11)15-18-9-14(19-15)10-4-2-1-3-5-10/h1-9H','InChIKey=MYMIDTCASDIGPI-UHFFFAOYSA-N','Clc1ccc(-c2ncc(-c3ccccc3)o2)c(Cl)c1',NULL),
	(70805,1,0,'5563-89-3','Consistent with Molecular Formula','C15H13I2NO4',525.081,NULL,'502203CDA7E42370-FICuS-01-37','502203CDA7E42370-FICTS-01-16','502203CDA7E42370-uuuuu-01-E6','InChI=1S/C15H13I2NO4/c16-11-5-8(7-13(18)15(20)21)6-12(17)14(11)22-10-3-1-9(19)2-4-10/h1-6,13,19H,7,18H2,(H,20,21)','InChIKey=ZHSOTLOTTDYIIK-UHFFFAOYSA-N','NC(Cc1cc(I)c(Oc2ccc(O)cc2)c(I)c1)C(=O)O','1'),
	(70806,1,0,'1041-01-6','Consistent with Molecular Formula','C15H13I2NO4',525.081,'Diiodothyronine\nDiiodo-L-thyronine\nL-3,5-Diiodothyronine\n3,5-Diiodo-L-thyronine\nL-Tyrosine, O-(4-hydroxyphenyl)-3,5-diiodo-\nAlanine, 3-[4-(p-hydroxyphenoxy)-3,5-diiodophenyl]-, L-\n3,5-Diiodothyronine','502203CDA7E42370-FICuS-01-37','502203CDA7E42370-FICTS-01-16','502203CDA7E42370-uuuuu-01-E6','InChI=1S/C15H13I2NO4/c16-11-5-8(7-13(18)15(20)21)6-12(17)14(11)22-10-3-1-9(19)2-4-10/h1-6,13,19H,7,18H2,(H,20,21)','InChIKey=ZHSOTLOTTDYIIK-UHFFFAOYSA-N','NC(Cc1cc(I)c(Oc2ccc(O)cc2)c(I)c1)C(=O)O','1'),
	(70807,0,0,'22020-68-4','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'8E05086EAB08609C-FICuS-01-59','8E05086EAB08609C-FICTS-01-38','8E05086EAB08609C-uuuuu-01-08','InChI=1S/C16H14N2O/c1-11-7-3-5-9-13(11)15-17-18-16(19-15)14-10-6-4-8-12(14)2/h3-10H,1-2H3','InChIKey=PMGVHHSGIQBGCK-UHFFFAOYSA-N','Cc1ccccc1-c1nnc(-c2ccccc2C)o1',NULL),
	(70808,0,0,'59646-37-6','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'1189DC04727D3A53-FICuS-01-45','1189DC04727D3A53-FICTS-01-24','1189DC04727D3A53-uuuuu-01-F4','InChI=1S/C16H14N2O/c1-11-5-3-7-13(9-11)15-17-18-16(19-15)14-8-4-6-12(2)10-14/h3-10H,1-2H3','InChIKey=OHWQVYVPAAGBHW-UHFFFAOYSA-N','Cc1cccc(-c2nnc(-c3cccc(C)c3)o2)c1',NULL),
	(70809,0,0,'2491-91-0','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'121C3D2DD15332AF-FICuS-01-54','121C3D2DD15332AF-FICTS-01-33','121C3D2DD15332AF-uuuuu-01-03','InChI=1S/C16H14N2O/c1-11-3-7-13(8-4-11)15-17-18-16(19-15)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=XYCVDMCFWPHYNZ-UHFFFAOYSA-N','Cc1ccc(-c2nnc(-c3ccc(C)cc3)o2)cc1',NULL),
	(70810,0,0,'19748-58-4','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'4731F8EFB58136E2-FICuS-01-5F','4731F8EFB58136E2-FICTS-01-3E','4731F8EFB58136E2-uuuuu-01-0E','InChI=1S/C16H14N2O3/c1-19-13-7-3-5-11(9-13)15-17-18-16(21-15)12-6-4-8-14(10-12)20-2/h3-10H,1-2H3','InChIKey=VTFRIPCUJGVYKU-UHFFFAOYSA-N','COc1cccc(-c2nnc(-c3cccc(OC)c3)o2)c1',NULL),
	(70811,0,0,'847-39-2','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'96B01907ABEBC604-FICuS-01-60','96B01907ABEBC604-FICTS-01-3F','96B01907ABEBC604-uuuuu-01-0F','InChI=1S/C16H14N2O3/c1-19-13-7-3-11(4-8-13)15-17-18-16(21-15)12-5-9-14(20-2)10-6-12/h3-10H,1-2H3','InChIKey=ASDRGEKUFQCMBN-UHFFFAOYSA-N','COc1ccc(-c2nnc(-c3ccc(OC)cc3)o2)cc1',NULL),
	(70812,0,0,'68047-39-2','Consistent with Molecular Formula','C18H11FN2O',290.2961,NULL,'6A3B353950F39599-FICuS-01-45','6A3B353950F39599-FICTS-01-24','6A3B353950F39599-uuuuu-01-F4','InChI=1S/C18H11FN2O/c19-16-11-4-3-9-15(16)18-21-20-17(22-18)14-10-5-7-12-6-1-2-8-13(12)14/h1-11H','InChIKey=BIJYQTIVHFUDLS-UHFFFAOYSA-N','Fc1ccccc1-c1nnc(-c2cccc3ccccc23)o1',NULL),
	(70813,0,0,'68047-43-8','Consistent with Molecular Formula','C18H11FN2O',290.2961,NULL,'FB2680CA54A91FEA-FICuS-01-83','FB2680CA54A91FEA-FICTS-01-62','FB2680CA54A91FEA-uuuuu-01-32','InChI=1S/C18H11FN2O/c19-16-8-4-3-7-15(16)18-21-20-17(22-18)14-10-9-12-5-1-2-6-13(12)11-14/h1-11H','InChIKey=PQFGTNWSOPHOHE-UHFFFAOYSA-N','Fc1ccccc1-c1nnc(-c2ccc3ccccc3c2)o1',NULL),
	(70814,0,0,'68047-38-1','Consistent with Molecular Formula','C18H11FN2O',290.2961,NULL,'02EA50D1FBCF8CAB-FICuS-01-98','02EA50D1FBCF8CAB-FICTS-01-77','02EA50D1FBCF8CAB-uuuuu-01-47','InChI=1S/C18H11FN2O/c19-14-8-3-7-13(11-14)17-20-21-18(22-17)16-10-4-6-12-5-1-2-9-15(12)16/h1-11H','InChIKey=JCBNEHLERQLNAO-UHFFFAOYSA-N','Fc1cccc(-c2nnc(-c3cccc4ccccc34)o2)c1',NULL),
	(70815,0,0,'959-02-4','Consistent with Molecular Formula','C18H14',230.3086,'5,12-Dihydrotetracene\n5,12-Dihydronaphthacene\nNaphthacene, 5,12-dihydro-\nNaphthacene, 5,12-dihydro-','1EBE0F0E83E23B01-FICuS-01-67','1EBE0F0E83E23B01-FICTS-01-46','1EBE0F0E83E23B01-uuuuu-01-16','InChI=1S/C18H14/c1-2-6-14-10-18-12-16-8-4-3-7-15(16)11-17(18)9-13(14)5-1/h1-10H,11-12H2','InChIKey=WSXODQAKLVVOCS-UHFFFAOYSA-N','c1ccc2c(c1)Cc1cc3ccccc3cc1C2',NULL),
	(70816,0,3,'1720-32-7','Consistent with Molecular Formula','C18H16',232.3244,'Diphenylhexatriene\n1,6-Diphenylhexatriene\n1,6-Diphenyl-1,3,5-hexatriene\nBenzene, 1,1\'-(1,3,5-hexatriene-1,6-diyl)bis-\n1,3,5-Hexatriene, 1,6-diphenyl-','A48AA8A3F08DFFF4-FICuS-01-9A','A48AA8A3F08DFFF4-FICTS-01-79','A48AA8A3F08DFFF4-uuuuu-01-49','InChI=1S/C18H16/c1(5-11-17-13-7-3-8-14-17)2-6-12-18-15-9-4-10-16-18/h1-16H','InChIKey=BOBLSBAZCVBABY-UHFFFAOYSA-N','C(=C/C=C/c1ccccc1)\\C=C\\c1ccccc1','1'),
	(70817,0,0,'905-62-4','Consistent with Molecular Formula','C22H14N2O',322.3654,NULL,'F704D884E5E7AF62-FICuS-01-75','F704D884E5E7AF62-FICTS-01-54','F704D884E5E7AF62-uuuuu-01-24','InChI=1S/C22H14N2O/c1-3-11-17-15(7-1)9-5-13-19(17)21-23-24-22(25-21)20-14-6-10-16-8-2-4-12-18(16)20/h1-14H','InChIKey=MUNFOTHAFHGRIM-UHFFFAOYSA-N','c1ccc2c(-c3nnc(-c4cccc5ccccc45)o3)cccc2c1',NULL),
	(70818,0,0,'802-51-7','Consistent with Molecular Formula','C22H14N2O',322.3654,NULL,'B6FC0A44E71D080F-FICuS-01-70','B6FC0A44E71D080F-FICTS-01-4F','B6FC0A44E71D080F-uuuuu-01-1F','InChI=1S/C22H14N2O/c1-3-7-17-13-19(11-9-15(17)5-1)21-23-24-22(25-21)20-12-10-16-6-2-4-8-18(16)14-20/h1-14H','InChIKey=NQDGITXYARLRTF-UHFFFAOYSA-N','c1ccc2cc(-c3nnc(-c4ccc5ccccc5c4)o3)ccc2c1',NULL),
	(70819,0,1,'24387-36-8','Consistent with Molecular Formula','C27H21ClN4',436.9427,NULL,'F099E31C61181D4D-FICuS-01-58','F099E31C61181D4D-FICTS-01-37','D2ECB0B6FD8A37EB-uuuuu-01-52','InChI=1S/C27H21N4.ClH/c1-4-10-22(11-5-1)16-17-23-18-20-26(21-19-23)31-29-27(24-12-6-2-7-13-24)28-30(31)25-14-8-3-9-15-25;/h1-21H;1H/q+1;/p-1','InChIKey=PAKWFHYWNFCRCK-UHFFFAOYSA-M','C(=C/c1ccc(-[n+]2nc(-c3ccccc3)nn2-c2ccccc2)cc1)\\c1ccccc1.[Cl-]','1'),
	(70820,0,1,'3438-08-2','Consistent with Molecular Formula','C30H20O2',412.4868,NULL,'4D403A948367049E-FICuS-01-3E','4D403A948367049E-FICTS-01-1D','E777A0D127011BCE-uuuuu-01-0B','InChI=1S/C30H20O2/c1-17-11-13-21-25(15-17)29(31)23-9-5-3-7-19(23)27(21)28-20-8-4-6-10-24(20)30(32)26-16-18(2)12-14-22(26)28/h3-16H,1-2H3/b28-27-','InChIKey=GLMOIYCPRVNMMW-DQSJHHFOSA-N','Cc1ccc2c(c1)C(=O)c1ccccc1/C2=C1\\c2ccccc2C(=O)c2cc(C)ccc21','1'),
	(70821,0,1,'24541-19-3','Consistent with Molecular Formula','C30H20O2',412.4868,NULL,'61BA62559986E351-FICuS-01-41','61BA62559986E351-FICTS-01-20','F5C872CBB6097A00-uuuuu-01-13','InChI=1S/C30H20O2/c1-17-9-7-15-23-25(17)27(19-11-3-5-13-21(19)29(23)31)28-20-12-4-6-14-22(20)30(32)24-16-8-10-18(2)26(24)28/h3-16H,1-2H3/b28-27-','InChIKey=JZJAAPULINRLRZ-DQSJHHFOSA-N','Cc1cccc2c1/C(=C1/c3ccccc3C(=O)c3cccc(C)c31)c1ccccc1C2=O','1'),
	(70822,0,0,'26979-27-1','Consistent with Molecular Formula','C34H22',430.5478,'Anthracene, 9,10-di-1-naphthalenyl-\nAnthracene, 9,10-di-1-naphthyl-','CA1DA22646DAEB82-FICuS-01-7B','CA1DA22646DAEB82-FICTS-01-5A','CA1DA22646DAEB82-uuuuu-01-2A','InChI=1S/C34H22/c1-3-15-25-23(11-1)13-9-21-27(25)33-29-17-5-7-19-31(29)34(32-20-8-6-18-30(32)33)28-22-10-14-24-12-2-4-16-26(24)28/h1-22H','InChIKey=GWNJZSGBZMLRBW-UHFFFAOYSA-N','c1ccc2c(-c3c4ccccc4c(-c4cccc5ccccc45)c4ccccc34)cccc2c1',NULL),
	(70823,10,0,'545-47-1','Consistent with Molecular Formula','C30H50O',426.7244,'LUPEOL\nLupeol\nLupenol\nClerodol\nFagarsterol\nMonogynol B\nFagarasterol\n.beta.-Viscol\nTriterpene lupeol\nLup-20(29)-en-3-ol, (3.beta.)-\nLup-20(29)-en-3.beta.-ol','0ECBFFEEE48FF530-FICuS-01-AC','0ECBFFEEE48FF530-FICTS-01-8B','9E9CAE606C20B853-uuuuu-01-19','InChI=1S/C30H50O/c1-19(2)20-11-14-27(5)17-18-29(7)21(25(20)27)9-10-23-28(6)15-13-24(31)26(3,4)22(28)12-16-30(23,29)8/h20-25,31H,1,9-18H2,2-8H3/t20-,21+,22-,23+,24-,25+,27+,28-,29+,30+/m0/s1','InChIKey=MQYXUWHLBZFQQO-QGTGJCAVSA-N','C=C(C)C1CCC2(C)CCC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C12','1'),
	(70824,0,0,NULL,'Consistent with Molecular Formula','C15H18ClNO4',311.7645,NULL,'51E93ABE3FF4A68D-FICuS-01-8C','51E93ABE3FF4A68D-FICTS-01-6B','51E93ABE3FF4A68D-uuuuu-01-3B','InChI=1S/C15H18ClNO4/c1-3-21-15(20)12-4-6-13(7-5-12)17(11(2)18)9-8-14(19)10-16/h4-7H,3,8-10H2,1-2H3','InChIKey=DJEWJSNACOXVAB-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCC(=O)CCl)C(C)=O)cc1',NULL),
	(70825,0,0,'4788-62-9','Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'0936955F7269D4D9-FICuS-01-4F','F607C7C886C44B0F-FICTS-01-4F','0936955F7269D4D9-uuuuu-01-FE','InChI=1S/C15H18N4O4/c1-3-23-15(22)12-4-6-13(7-5-12)19(11(2)20)9-8-14(21)10-17-18-16/h4-7H,3,8-10H2,1-2H3','InChIKey=SDQJFUHWXKIOLG-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCC(=O)CN=[N+]=[N-])C(C)=O)cc1',NULL),
	(70826,0,0,'5170-43-4','Consistent with Molecular Formula','C12H10ClN2OPS',296.7106,NULL,'132F5E5EA1D22AB0-FICuS-01-64','1941F62D8201BAC5-FICTS-01-2D','132F5E5EA1D22AB0-uuuuu-01-13','InChI=1S/C12H10ClN2OPS/c13-9-5-7-10(8-6-9)16-17(18)14-11-3-1-2-4-12(11)15-17/h1-8H,(H2,14,15,18)','InChIKey=ZMSYYONJIDOJAO-UHFFFAOYSA-N','S=P1(Oc2ccc(Cl)cc2)Nc2ccccc2N1',NULL),
	(70827,5,0,'3080-02-2','Consistent with Molecular Formula','C9H16N2O7',264.2346,NULL,'3679B5EADD6DE642-FICuS-01-80','3679B5EADD6DE642-FICTS-01-5F','3679B5EADD6DE642-uuuuu-01-2F','InChI=1S/C9H16N2O7/c1-2-17-9(16)11-8-5(14)3(12)4(13)6(18-8)7(10)15/h3-6,8,12-14H,2H2,1H3,(H2,10,15)(H,11,16)','InChIKey=FPYAXCWXWKUKSA-UHFFFAOYSA-N','CCOC(=O)NC1OC(C(N)=O)C(O)C(O)C1O','1'),
	(70828,0,0,'148-79-8','Consistent with Molecular Formula','C10H7N3S',201.2454,'Thiabendazole\nTBZ\nTbz\nTesto\nTecto\nTBZ 6\nMK 360\nMertec\nMK-360\nE-Z-Ex\nTriasox\nEprofil\nMertect\nThiaben\nMycozol\nNemapan\nPolival\nTBZ 60W\nTiabenda\nBovizole\nEquizole\nMinzolum\nMintesol\nMintezol\nOmnizole\nTecto 60\nTebuzate\nThibenzol\nTecto 10P\nTecto 40F\nLombristop\nThibenzole\nApl-Luster\nThiabenzole\nMertect 160\nThiabendazol\nThibenzole 200\nMetasol TK 100\nThibenzole att\nTop Form Wormer\nTop form wormer\n2-Thiazole-4-ylbenzimidazole\n2-(4-Thiazolyl)benzimidazole\n2-(4\'-Thiazolyl)benzimidazole\n2-(Thiazol-4-yl)benzimidazole\nWLN: T56 BM DNJ C-ET5N CSJ\n1H-Benzimidazole, 2-(4-thiazolyl)-\nBenzimidazole, 2-(4-thiazolyl)-','32B9FB4227D616CB-FICuS-01-64','32B9FB4227D616CB-FICTS-01-43','32B9FB4227D616CB-uuuuu-01-13','InChI=1S/C10H7N3S/c1-2-4-8-7(3-1)12-10(13-8)9-5-14-6-11-9/h1-6H,(H,12,13)','InChIKey=WJCNZQLZVWNLKY-UHFFFAOYSA-N','c1ccc2[nH]c(-c3cscn3)nc2c1',NULL),
	(70829,0,0,NULL,'Consistent with Molecular Formula','C12H10N4OS',258.2972,NULL,'C5F7727DB43DC90A-FICuS-01-7A','C5F7727DB43DC90A-FICTS-01-59','C5F7727DB43DC90A-uuuuu-01-29','InChI=1S/C12H10N4OS/c1-7(17)13-12-16-10(6-18-12)11-14-8-4-2-3-5-9(8)15-11/h2-6H,1H3,(H,14,15)(H,13,16,17)','InChIKey=NGBBMUFCQRSXER-UHFFFAOYSA-N','CC(=O)Nc1nc(-c2nc3ccccc3[nH]2)cs1',NULL),
	(70830,0,0,'13253-59-3','Consistent with Molecular Formula','C10H7ClN4S',250.7051,NULL,'B1F06C1370E6280F-FICuS-01-4F','B1F06C1370E6280F-FICTS-01-2E','B1F06C1370E6280F-uuuuu-01-FE','InChI=1S/C10H7ClN4S/c11-5-1-2-6-7(3-5)14-9(13-6)8-4-16-10(12)15-8/h1-4H,(H2,12,15)(H,13,14)','InChIKey=CRWCWQYNGRIUFL-UHFFFAOYSA-N','Nc1nc(-c2nc3cc(Cl)ccc3[nH]2)cs1',NULL),
	(70831,0,1,'5677-12-3','Consistent with Molecular Formula','C14H14Cl2N2OS2',361.3034,NULL,'41E1316B681D0162-FICuS-01-2A','41E1316B681D0162-FICTS-01-09','41E1316B681D0162-uuuuu-01-D9','InChI=1S/C14H14Cl2N2OS2/c15-5-7-18(8-6-16)11-3-1-10(2-4-11)9-12-13(19)17-14(20)21-12/h1-4,9H,5-8H2,(H,17,19,20)','InChIKey=PLSRJGXCEPRALP-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccc(N(CCCl)CCCl)cc1','1'),
	(70832,3,0,'2239-64-7','Consistent with Molecular Formula','C10H12N4O3S',268.2898,'Inosine, 2\'-deoxy-6-thio-\n9H-Purine-6-(1H)-thione-, 9-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-','D05C411C249369D9-FICuS-01-4A','BE109EEED177AFEE-FICTS-01-8A','D05C411C249369D9-uuuuu-01-F9','InChI=1S/C10H12N4O3S/c15-2-6-5(16)1-7(17-6)14-4-13-8-9(14)11-3-12-10(8)18/h3-7,15-16H,1-2H2,(H,11,12,18)','InChIKey=WACLJMMBCDNRJE-UHFFFAOYSA-N','OCC1OC(n2cnc3c(=S)nc[nH]c32)CC1O','1'),
	(70833,1,0,'17669-18-0','Consistent with Molecular Formula','C21H26INO4',483.3452,'Menisperine iodide\nIsocorydine methiodide','0FC99EF8B2A7027C-FICuS-01-7D','0FC99EF8B2A7027C-FICTS-01-5C','CDE9F70E2BAF479F-uuuuu-01-52','InChI=1S/C21H25NO4.HI/c1-22(2)9-8-13-11-16(25-4)21(26-5)19-17(13)14(22)10-12-6-7-15(24-3)20(23)18(12)19;/h6-7,11,14H,8-10H2,1-5H3;1H/t14-;/m0./s1','InChIKey=HPIWMGFECDATDK-UQKRIMTDSA-N','COc1ccc2c(c1O)-c1c(OC)c(OC)cc3c1C(C2)[N+](C)(C)CC3.[I-]','1'),
	(70834,4,0,'18031-28-2','Consistent with Molecular Formula','C10H13N5O4',267.2438,'9-.beta.-D-Xylopyranosyladenin\n9-.beta.-D-Xylopyranosyladenine\n9H-Purin-6-amine, 9-.beta.-D-xylopyranosyl-\nAdenine, 9-.beta.-D-xylopyranosyl-','A381F9348F2C65A0-FICuS-01-59','A381F9348F2C65A0-FICTS-01-38','A381F9348F2C65A0-uuuuu-01-08','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(16)1-19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=PIYAXTGSPRHBFB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OCC(O)C(O)C1O','1'),
	(70835,7,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'C3C272B1FE041088-FICuS-01-4E','026A13FF516AA7A5-FICTS-01-3A','FCA26634B0EF5A19-uuuuu-01-22','InChI=1S/C20H30O3/c1-19-8-6-13(23-3)10-12(19)4-5-14-15(19)7-9-20(2)16(14)11-17(21)18(20)22/h4,13-16,18,22H,5-11H2,1-3H3/t13-,14+,15-,16-,18-,19-,20-/m0/s1','InChIKey=FTVVRNPVTQSSQO-HOSJZOFRSA-N','COC1CCC2(C)C(=CCC3C2CCC2(C)C(O)C(=O)CC32)C1','1'),
	(70836,0,0,'2315-76-6','Consistent with Molecular Formula','C6H5I2NO3S',424.9794,NULL,'768C95BA3AD4E29D-FICuS-01-80','768C95BA3AD4E29D-FICTS-01-5F','768C95BA3AD4E29D-uuuuu-01-2F','InChI=1S/C6H5I2NO3S/c7-4-1-3(13(9,11)12)2-5(8)6(4)10/h1-2,10H,(H2,9,11,12)','InChIKey=AJZNNQQBMCBVPG-UHFFFAOYSA-N','NS(=O)(=O)c1cc(I)c(O)c(I)c1',NULL),
	(70837,2,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'4DAFD0305CBA780F-FICuS-01-7D','4DAFD0305CBA780F-FICTS-01-5C','4DAFD0305CBA780F-uuuuu-01-2C','InChI=1S/C12H16O2/c1-8-11-7-10(14-2)5-3-9(11)4-6-12(8)13/h3,5,7-8,12-13H,4,6H2,1-2H3','InChIKey=ZZGJFRAEULMGHF-UHFFFAOYSA-N','COc1ccc2c(c1)C(C)C(O)CC2','1'),
	(70838,4,0,'21003-16-7','Consistent with Molecular Formula','C23H31Cl2NO2',424.4094,NULL,'BC402B561429A5EC-FICuS-01-5D','BC402B561429A5EC-FICTS-01-3C','99D69A99CBBCF4ED-uuuuu-01-5B','InChI=1S/C23H31Cl2NO2/c1-23-8-7-16-17(19(23)5-6-22(23)27)4-3-15-13-21(28-2)20(14-18(15)16)26(11-9-24)12-10-25/h13-14,16-17,19H,3-12H2,1-2H3/t16-,17+,19-,23-/m0/s1','InChIKey=IVRBDAXIXVJRCO-ZQYRFBGISA-N','COc1cc2c(cc1N(CCCl)CCCl)C1CCC3(C)C(=O)CCC3C1CC2','1'),
	(70839,2,0,'36778-78-6','Consistent with Molecular Formula','C18H19NO3',297.353,'1H,3H,5H-Oxazolo[3,4-c]oxazole-7a[7H]-methanol, 3,5-diphenyl-\n1H,3H,5H-Oxazolo[3,4-c]oxazole, 3,5-diphenyl-7a-hydroxymethyl-\n1H,3H,5H-Oxazolo[3,4-c]oxazole-7a(7H)-methanol, 3,5-diphenyl-','16BE66339064E797-FICuS-01-46','16BE66339064E797-FICTS-01-25','16BE66339064E797-uuuuu-01-F5','InChI=1S/C18H19NO3/c20-11-18-12-21-16(14-7-3-1-4-8-14)19(18)17(22-13-18)15-9-5-2-6-10-15/h1-10,16-17,20H,11-13H2','InChIKey=RXJSYYBGXMOGCK-UHFFFAOYSA-N','OCC12COC(c3ccccc3)N1C(c1ccccc1)OC2','1'),
	(70840,1,0,NULL,'Consistent with Molecular Formula','C7H10ClN3O2',203.6279,NULL,'EB797170598FB6CD-FICuS-01-78','EB797170598FB6CD-FICTS-01-57','EB85D69566026F83-uuuuu-01-07','InChI=1S/C7H9N3O2.ClH/c8-5(7(11)12)4-6-9-2-1-3-10-6;/h1-3,5H,4,8H2,(H,11,12);1H','InChIKey=AXHDFXXSOYSLBA-UHFFFAOYSA-N','Cl.NC(Cc1ncccn1)C(=O)O','1'),
	(70841,0,0,NULL,'Consistent with Molecular Formula','C12H14N6O',258.2822,NULL,'7046CD87CAF7E636-FICuS-01-73','7046CD87CAF7E636-FICTS-01-52','7046CD87CAF7E636-uuuuu-01-22','InChI=1S/C12H14N6O/c1-6-2-4-7(5-3-6)16-11-8(10(14)19)9(13)17-12(15)18-11/h2-5H,1H3,(H2,14,19)(H5,13,15,16,17,18)','InChIKey=BWFHIATUWXSPRR-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(N)c2C(N)=O)cc1',NULL),
	(70842,0,0,'26908-29-2','Consistent with Molecular Formula','C13H9N3O4',271.2318,NULL,'2752E0D042D06E20-FICuS-01-37','185D5D41817023BF-FICTS-01-23','2752E0D042D06E20-uuuuu-01-E6','InChI=1S/C13H9N3O4/c1-5-2-3-7-6(4-5)8(12(18)19)9-10(14-7)15-13(20)16-11(9)17/h2-4H,1H3,(H,18,19)(H2,14,15,16,17,20)','InChIKey=MPUXZIFSKWKCPB-UHFFFAOYSA-N','Cc1ccc2nc3[nH]c(=O)[nH]c(=O)c3c(C(=O)O)c2c1',NULL),
	(70843,0,0,NULL,'Consistent with Molecular Formula','C12H7N3O4',257.205,NULL,'6C752F929B68319F-FICuS-01-5B','A125C2DF1428A428-FICTS-01-2C','6C752F929B68319F-uuuuu-01-0A','InChI=1S/C12H7N3O4/c16-10-8-7(11(17)18)5-3-1-2-4-6(5)13-9(8)14-12(19)15-10/h1-4H,(H,17,18)(H2,13,14,15,16,19)','InChIKey=QBYSISHGTFQZKT-UHFFFAOYSA-N','O=C(O)c1c2ccccc2nc2[nH]c(=O)[nH]c(=O)c12',NULL),
	(70844,0,0,NULL,'Consistent with Molecular Formula','C22H15NO2',325.366,NULL,'18F17B32CFB56029-FICuS-01-56','18F17B32CFB56029-FICTS-01-35','18F17B32CFB56029-uuuuu-01-05','InChI=1S/C22H15NO2/c1-11-9-17-13-7-8-16-19(20(13)23-18(17)10-12(11)2)22(25)15-6-4-3-5-14(15)21(16)24/h3-10,23H,1-2H3','InChIKey=VKPKGRZQBMODMF-UHFFFAOYSA-N','Cc1cc2[nH]c3c4c(ccc3c2cc1C)C(=O)c1ccccc1C4=O',NULL),
	(70845,0,0,'26908-31-6','Consistent with Molecular Formula','C13H10N4O3',270.247,NULL,'0ED51F50B482A59F-FICuS-01-66','1604EB4B998DA879-FICTS-01-45','0ED51F50B482A59F-uuuuu-01-15','InChI=1S/C13H10N4O3/c1-5-2-3-7-6(4-5)8(10(14)18)9-11(15-7)16-13(20)17-12(9)19/h2-4H,1H3,(H2,14,18)(H2,15,16,17,19,20)','InChIKey=UYDOPBARPVIHFP-UHFFFAOYSA-N','Cc1ccc2nc3[nH]c(=O)[nH]c(=O)c3c(C(N)=O)c2c1',NULL),
	(70846,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O',212.6785,NULL,'0A94798814683D50-FICuS-01-34','0A94798814683D50-FICTS-01-13','0A68DE6D2BE5E41E-uuuuu-01-35','InChI=1S/C10H12N2O.ClH/c11-7-4-8-12-13-9-10-5-2-1-3-6-10;/h1-3,5-6,12H,4,8-9H2;1H','InChIKey=CAUMLCHFUCCVLB-UHFFFAOYSA-N','Cl.N#CCCNOCc1ccccc1',NULL),
	(70847,4,0,NULL,'Consistent with Molecular Formula','C33H29BrN2O8',661.5047,NULL,'96284C1B6CD198B6-FICuS-01-61','96284C1B6CD198B6-FICTS-01-40','5B6566723E5DC2E3-uuuuu-01-0B','InChI=1S/C33H28N2O8.BrH/c1-21-17-25(29(34)36)19-35(18-21)30-28(43-33(39)24-15-9-4-10-16-24)27(42-32(38)23-13-7-3-8-14-23)26(41-30)20-40-31(37)22-11-5-2-6-12-22;/h2-19,26-28,30H,20H2,1H3,(H-,34,36);1H','InChIKey=HHMUZFHNMANPJC-UHFFFAOYSA-N','Cc1cc(C(N)=O)c[n+](C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c1.[Br-]','1'),
	(70848,0,0,'84819-87-4','Consistent with Molecular Formula','C14H9Br2NO3',399.038,NULL,'AA1BCD9C27656481-FICuS-01-66','AA1BCD9C27656481-FICTS-01-45','AA1BCD9C27656481-uuuuu-01-15','InChI=1S/C14H9Br2NO3/c1-8(18)20-11-4-2-9(3-5-11)17-10-6-12(15)14(19)13(16)7-10/h2-7H,1H3','InChIKey=CANSAWQFKJWHDV-UHFFFAOYSA-N','CC(=O)Oc1ccc(N=C2C=C(Br)C(=O)C(Br)=C2)cc1',NULL),
	(70849,0,0,'24857-20-3','Consistent with Molecular Formula','C14H9Cl2NO3',310.136,NULL,'8266291CD812C45E-FICuS-01-4C','8266291CD812C45E-FICTS-01-2B','8266291CD812C45E-uuuuu-01-FB','InChI=1S/C14H9Cl2NO3/c1-8(18)20-11-4-2-9(3-5-11)17-10-6-12(15)14(19)13(16)7-10/h2-7H,1H3','InChIKey=TTWHMYKNQLOAIV-UHFFFAOYSA-N','CC(=O)Oc1ccc(N=C2C=C(Cl)C(=O)C(Cl)=C2)cc1',NULL),
	(70850,0,0,NULL,'Consistent with Molecular Formula','C16H13Br2NO3',427.0916,NULL,'E0B8C89E2B4EF93E-FICuS-01-93','E0B8C89E2B4EF93E-FICTS-01-72','E0B8C89E2B4EF93E-uuuuu-01-42','InChI=1S/C16H13Br2NO3/c1-2-3-15(20)22-12-6-4-10(5-7-12)19-11-8-13(17)16(21)14(18)9-11/h4-9H,2-3H2,1H3','InChIKey=UDZWQOXKJSGUNQ-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(N=C2C=C(Br)C(=O)C(Br)=C2)cc1',NULL),
	(70851,1,0,'1422-06-6','Consistent with Molecular Formula','C21H26ClNO3',375.8943,NULL,'538975CAF6A81684-FICuS-01-58','538975CAF6A81684-FICTS-01-37','5375D22FC925CFCA-uuuuu-01-28','InChI=1S/C21H25NO3.ClH/c1-22-12-11-16-13-18-20(25-14-24-18)21(23-2)19(16)17(22)10-6-9-15-7-4-3-5-8-15;/h3-5,7-8,13,17H,6,9-12,14H2,1-2H3;1H','InChIKey=MVBJPPIRJIEMLC-UHFFFAOYSA-N','COc1c2c(cc3c1C(CCCc1ccccc1)N(C)CC3)OCO2.Cl','1'),
	(70852,8,0,'23406-67-9','Consistent with Molecular Formula','C23H36O4',376.535,NULL,'17D32A8F3B6668B3-FICuS-01-5B','17D32A8F3B6668B3-FICTS-01-3A','17D32A8F3B6668B3-uuuuu-01-0A','InChI=1S/C23H36O4/c1-22-11-9-15(24)13-14(22)3-4-16-17-5-6-19(20(25)7-8-21(26)27)23(17,2)12-10-18(16)22/h14-19,24H,3-13H2,1-2H3,(H,26,27)','InChIKey=MZOPBNAQIJZDPA-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C(=O)CCC(=O)O)CCC12','1'),
	(70853,9,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C29H50O2 in C29H48D2O2','C29H50O2',430.7128,NULL,'6F1160A5869966D8-FICuS-01-49','6F1160A5869966D8-FICTS-01-28','6F1160A5869966D8-uuuuu-01-F8','InChI=1S/C29H50O2/c1-19(2)8-7-9-20(3)25-12-13-26-24-11-10-22-18-23(31-21(4)30)14-16-28(22,5)27(24)15-17-29(25,26)6/h19-20,22-27H,7-18H2,1-6H3','InChIKey=PHLIUSDPFOUISN-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(70854,6,0,'963-74-6','Consistent with Molecular Formula','C19H30O',274.4454,'17-Oxo-5.alpha.-androstane\nAndrostan-17-one, (5.alpha.)-\n5.alpha.-Androstan-17-one','CF21A0E108869AEF-FICuS-01-75','CF21A0E108869AEF-FICTS-01-54','CB3286B54CF9BBA0-uuuuu-01-30','InChI=1S/C19H30O/c1-18-11-4-3-5-13(18)6-7-14-15-8-9-17(20)19(15,2)12-10-16(14)18/h13-16H,3-12H2,1-2H3/t13-,14+,15+,16+,18+,19+/m1/s1','InChIKey=YJDYCULVYZDESB-HKQXQEGQSA-N','CC12CCC3C(CCC4CCCCC43C)C1CCC2=O','1'),
	(70855,9,0,'23328-18-9','Consistent with Molecular Formula','C28H42O7',490.6356,NULL,'71B3A82A3E53DC70-FICuS-01-5E','71B3A82A3E53DC70-FICTS-01-3D','97EA341ECF8786AF-uuuuu-01-36','InChI=1S/C28H42O7/c1-16(29)34-19-10-12-27(3)18(14-19)6-7-20-21-8-9-23(28(21,4)13-11-22(20)27)24(31)15-25(26(32)33-5)35-17(2)30/h18-23,25H,6-15H2,1-5H3/t18-,19-,20-,21-,22-,23+,25?,27-,28-/m0/s1','InChIKey=IAYNVPYUTMHERZ-QKOBWVSVSA-N','COC(=O)C(CC(=O)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CCC12C)OC(C)=O','1'),
	(70856,8,0,NULL,'Consistent with Molecular Formula','C28H44O4',444.6532,NULL,'21A9E986FA23F4F2-FICuS-01-6E','21A9E986FA23F4F2-FICTS-01-4D','AE00F644E2B8F5A2-uuuuu-01-1F','InChI=1S/C28H44O4/c1-17(25(30)32-26(3,4)5)22-10-11-23-21-9-8-19-16-20(31-18(2)29)12-14-27(19,6)24(21)13-15-28(22,23)7/h8,17,20-24H,9-16H2,1-7H3/t17?,20-,21-,22+,23-,24-,27-,28+/m0/s1','InChIKey=CCIXUKKJUQWDOM-VQNZMYKPSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)C(=O)OC(C)(C)C)CCC32)C1','1'),
	(70857,8,1,NULL,'Consistent with Molecular Formula','C26H38O5',430.5832,NULL,'56EA37713E9D81DA-FICuS-01-6D','56EA37713E9D81DA-FICTS-01-4C','8093CF235A5CC85F-uuuuu-01-1C','InChI=1S/C26H38O5/c1-16(27)31-18-11-13-25(2)17(15-18)5-6-19-20-7-8-22(23(28)9-10-24(29)30-4)26(20,3)14-12-21(19)25/h9-10,17-22H,5-8,11-15H2,1-4H3/b10-9+','InChIKey=AQYUDBVIVLGHDD-MDZDMXLPSA-N','COC(=O)/C=C/C(=O)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(70858,8,0,NULL,'Consistent with Molecular Formula','C26H40N2O3',428.6136,NULL,'F81B47553B0D849F-FICuS-01-61','F81B47553B0D849F-FICTS-01-40','F81B47553B0D849F-uuuuu-01-10','InChI=1S/C26H40N2O3/c1-16(29)31-18-10-12-25(2)17(15-18)6-7-19-20-8-9-23(26(20,3)13-11-21(19)25)28-24(30)22-5-4-14-27-22/h6,18-23,27H,4-5,7-15H2,1-3H3,(H,28,30)','InChIKey=PSPLXBHDJHQPQI-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(NC(=O)C4CCCN4)CCC32)C1','1'),
	(70859,8,0,NULL,'Consistent with Molecular Formula','C24H38N2O2',386.5764,NULL,'53B7E2DA076CE5A8-FICuS-01-77','53B7E2DA076CE5A8-FICTS-01-56','902FEE08903AAEAE-uuuuu-01-32','InChI=1S/C24H38N2O2/c1-23-11-9-16(27)14-15(23)5-6-17-18-7-8-21(24(18,2)12-10-19(17)23)26-22(28)20-4-3-13-25-20/h5,16-21,25,27H,3-4,6-14H2,1-2H3,(H,26,28)/t16-,17-,18-,19-,20?,21-,23-,24-/m0/s1','InChIKey=SZDWKIZJRKGODK-CCPDGCQTSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(NC(=O)C3CCCN3)CCC12','1'),
	(70860,10,0,NULL,'Consistent with Molecular Formula','C29H47N3O3',485.7086,NULL,'5D72FC571B48DABA-FICuS-01-85','5D72FC571B48DABA-FICTS-01-64','240AD9FD0C71B3DA-uuuuu-01-29','InChI=1S/C29H47N3O3/c1-28-13-11-19(33)17-18(28)7-8-20-21-9-10-25(29(21,2)14-12-22(20)28)31-26(34)24-6-4-16-32(24)27(35)23-5-3-15-30-23/h18-25,30,33H,3-17H2,1-2H3,(H,31,34)/t18-,19-,20-,21-,22-,23?,24?,25-,28-,29-/m0/s1','InChIKey=NDKJCZWPNQTWTH-GXMRRTHQSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(NC(=O)C3CCCN3C(=O)C3CCCN3)CCC12','1'),
	(70861,9,0,NULL,'Consistent with Molecular Formula','C34H48N2O5',564.7636,NULL,'44F288DDD7E2176D-FICuS-01-73','44F288DDD7E2176D-FICTS-01-52','57D3BF5D70A27CE6-uuuuu-01-29','InChI=1S/C34H48N2O5/c1-22(37)41-25-15-17-33(2)24(20-25)11-12-26-27-13-14-30(34(27,3)18-16-28(26)33)35-31(38)29-10-7-19-36(29)32(39)40-21-23-8-5-4-6-9-23/h4-6,8-9,24-30H,7,10-21H2,1-3H3,(H,35,38)/t24-,25-,26-,27-,28-,29?,30-,33-,34-/m0/s1','InChIKey=WJGBKVBHMISRKY-YCQJOPPQSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(NC(=O)C4CCCN4C(=O)OCc4ccccc4)CCC32)C1','1'),
	(70862,10,0,NULL,'Consistent with Molecular Formula','C32H53N7O6',631.814,NULL,'59B105843FA80B5F-FICuS-01-58','9A4402C375A85427-FICTS-01-17','59B105843FA80B5F-uuuuu-01-07','InChI=1S/C32H53N7O6/c1-19(40)45-21-12-14-31(2)20(18-21)8-9-22-23-10-11-27(32(23,3)15-13-24(22)31)36-28(41)26-7-5-17-38(26)29(42)25(33)6-4-16-35-30(34)37-39(43)44/h20-27H,4-18,33H2,1-3H3,(H,36,41)(H3,34,35,37)','InChIKey=LDKHUDZZCKTDKP-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(NC(=O)C4CCCN4C(=O)C(N)CCC/N=C(\\N)N[N+](=O)[O-])CCC32)C1','1'),
	(70863,10,0,NULL,'Consistent with Molecular Formula','C40H59N7O8',765.9482,NULL,'17C8555745174F19-FICuS-01-35','026E9FDB467FA022-FICTS-01-44','17C8555745174F19-uuuuu-01-E4','InChI=1S/C40H59N7O8/c1-25(48)55-28-17-19-39(2)27(23-28)13-14-29-30-15-16-34(40(30,3)20-18-31(29)39)44-35(49)33-12-8-22-46(33)36(50)32(11-7-21-42-37(41)45-47(52)53)43-38(51)54-24-26-9-5-4-6-10-26/h4-6,9-10,27-34H,7-8,11-24H2,1-3H3,(H,43,51)(H,44,49)(H3,41,','InChIKey=FIXBHEYLEOXRBM-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(NC(=O)C4CCCN4C(=O)C(CCC/N=C(\\N)N[N+](=O)[O-])NC(=O)OCc4ccccc4)CCC32)C1','1'),
	(70864,9,0,NULL,'Consistent with Molecular Formula','C45H62N6O7S',831.0808,NULL,'1EF6B8793AC182DE-FICuS-01-7E','1EF6B8793AC182DE-FICTS-01-5D','370A444B5C995887-uuuuu-01-F5','InChI=1S/C45H62N6O7S/c1-29-13-16-33(17-14-29)59(56,57)50-42(46)47-25-7-11-37(48-43(55)58-28-30-9-5-4-6-10-30)41(54)51-26-8-12-38(51)40(53)49-39-20-19-35-34-18-15-31-27-32(52)21-23-44(31,2)36(34)22-24-45(35,39)3/h4-6,9-10,13-17,32,34-39,52H,7-8,11-12,18-28','InChIKey=HNAUZSWFUFTRIF-PLLQRSGFSA-N','Cc1ccc(S(=O)(=O)NC(=N)NCCCC(NC(=O)OCc2ccccc2)C(=O)N2CCCC2C(=O)NC2CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)cc1','1'),
	(70865,11,0,NULL,'Consistent with Molecular Formula','C50H76N10O8S2',1009.3326,NULL,'0F2B0D255E98E7C5-FICuS-01-6B','C322CB505CE1CA69-FICTS-01-4B','0F2B0D255E98E7C5-uuuuu-01-1A','InChI=1S/C50H76N10O8S2/c1-31-11-16-35(17-12-31)69(65,66)58-47(52)54-27-5-8-40(51)44(62)56-41(9-6-28-55-48(53)59-70(67,68)36-18-13-32(2)14-19-36)46(64)60-29-7-10-42(60)45(63)57-43-22-21-38-37-20-15-33-30-34(61)23-25-49(33,3)39(37)24-26-50(38,43)4/h11-14,16','InChIKey=PAOSVCAXMXDRCV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/C(N)=N/CCCC(N)C(=O)NC(CCC/N=C(\\N)NS(=O)(=O)c2ccc(C)cc2)C(=O)N2CCCC2C(=O)NC2CCC3C4CCC5CC(O)CCC5(C)C4CCC23C)cc1','1'),
	(70866,10,0,NULL,'Consistent with Molecular Formula','C37H58N6O5S',698.9624,NULL,'41EC721DF1113DF5-FICuS-01-5D','41EC721DF1113DF5-FICTS-01-3C','31C1553408EF56F0-uuuuu-01-F3','InChI=1S/C37H58N6O5S/c1-23-8-11-26(12-9-23)49(47,48)42-35(39)40-20-4-6-30(38)34(46)43-21-5-7-31(43)33(45)41-32-15-14-28-27-13-10-24-22-25(44)16-18-36(24,2)29(27)17-19-37(28,32)3/h8-9,11-12,24-25,27-32,44H,4-7,10,13-22,38H2,1-3H3,(H,41,45)(H3,39,40,42)/t24','InChIKey=VGJJWJXLLZCLCA-YPQDCBNYSA-N','Cc1ccc(S(=O)(=O)NC(=N)NCCCC(N)C(=O)N2CCCC2C(=O)NC2CCC3C4CCC5CC(O)CCC5(C)C4CCC23C)cc1','1'),
	(70867,10,0,NULL,'Consistent with Molecular Formula','C58H80N10O10S2',1141.451,NULL,'7AEDD27D0820C322-FICuS-01-5D','7AEDD27D0820C322-FICTS-01-3C','6B386936F87FDFF5-uuuuu-01-31','InChI=1S/C58H80N10O10S2/c1-37-16-21-42(22-17-37)79(74,75)66-54(59)61-32-8-13-47(64-56(73)78-36-39-11-6-5-7-12-39)51(70)63-48(14-9-33-62-55(60)67-80(76,77)43-23-18-38(2)19-24-43)53(72)68-34-10-15-49(68)52(71)65-50-27-26-45-44-25-20-40-35-41(69)28-30-57(40,','InChIKey=JLUNECDXGGCINP-FQNZLMCESA-N','Cc1ccc(S(=O)(=O)NC(=N)NCCCC(NC(=O)OCc2ccccc2)C(=O)NC(CCCNC(=N)NS(=O)(=O)c2ccc(C)cc2)C(=O)N2CCCC2C(=O)NC2CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)cc1','1'),
	(70868,7,0,'13650-22-1','Consistent with Molecular Formula','C29H40N2O4',480.646,NULL,'7C51B944C7937AF7-FICuS-01-65','7C51B944C7937AF7-FICTS-01-44','9131AAD0032D5F91-uuuuu-01-F8','InChI=1S/C29H40N2O4/c1-28-14-12-21(32)16-20(28)8-9-22-23-10-11-25(29(23,2)15-13-24(22)28)31-26(33)17-30-27(34)35-18-19-6-4-3-5-7-19/h3-8,21-25,32H,9-18H2,1-2H3,(H,30,34)(H,31,33)/t21-,22-,23-,24-,25-,28-,29-/m0/s1','InChIKey=ULBKKRXCDHRSCF-DAOOESDTSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(NC(=O)CNC(=O)OCc3ccccc3)CCC12','1'),
	(70869,3,0,NULL,'Consistent with Molecular Formula','C45H65N3O6',744.025,NULL,'918933FAA34FBEE6-FICuS-01-7F','918933FAA34FBEE6-FICTS-01-5E','918933FAA34FBEE6-uuuuu-01-2E','InChI=1S/C45H65N3O6/c1-26(2)19-33-32-25-37(36(50-10)22-29(32)13-16-46(33)7)53-45-41-31(15-18-48(9)35(41)21-28(5)6)24-39(52-12)43(45)54-44-40-30(23-38(51-11)42(44)49)14-17-47(8)34(40)20-27(3)4/h22-28,33-35,49H,13-21H2,1-12H3','InChIKey=AFQDIEHIPKSXRL-UHFFFAOYSA-N','COc1cc2c(cc1Oc1c(Oc3c(O)c(OC)cc4c3C(CC(C)C)N(C)CC4)c(OC)cc3c1C(CC(C)C)N(C)CC3)C(CC(C)C)N(C)CC2','1'),
	(70870,0,0,'13908-46-8','Consistent with Molecular Formula','C10H11ClN2O3',242.6615,NULL,'F70644B2D30B9737-FICuS-01-49','F70644B2D30B9737-FICTS-01-28','F70644B2D30B9737-uuuuu-01-F8','InChI=1S/C10H11ClN2O3/c11-5-6-12-10(16)13-8-3-1-7(2-4-8)9(14)15/h1-4H,5-6H2,(H,14,15)(H2,12,13,16)','InChIKey=QXPXBJOWVUHUCM-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(C(=O)O)cc1',NULL),
	(70871,0,0,'6090-50-2','Consistent with Molecular Formula','C10H10IN5',327.127,NULL,'FBF46CE2B5687F7C-FICuS-01-95','FBF46CE2B5687F7C-FICTS-01-74','FBF46CE2B5687F7C-uuuuu-01-44','InChI=1S/C10H10IN5/c11-6-1-3-7(4-2-6)14-9-5-8(12)15-10(13)16-9/h1-5H,(H5,12,13,14,15,16)','InChIKey=GIRSJLPMGZMXHZ-UHFFFAOYSA-N','Nc1cc(Nc2ccc(I)cc2)nc(N)n1',NULL),
	(70872,0,0,'10397-15-6','Consistent with Molecular Formula','C5H5Cl2N3',178.0206,NULL,'A5FF150B953164ED-FICuS-01-66','A5FF150B953164ED-FICTS-01-45','A5FF150B953164ED-uuuuu-01-15','InChI=1S/C5H5Cl2N3/c1-8-5-9-3(6)2-4(7)10-5/h2H,1H3,(H,8,9,10)','InChIKey=UBGCYDBGKBKRCT-UHFFFAOYSA-N','CNc1nc(Cl)cc(Cl)n1',NULL),
	(70873,0,0,'743-28-2','Consistent with Molecular Formula','C16H17BrN2O4S',413.2853,NULL,'4C0514EAFD4A0AD5-FICuS-01-77','4C0514EAFD4A0AD5-FICTS-01-56','4C0514EAFD4A0AD5-uuuuu-01-26','InChI=1S/C16H17BrN2O4S/c1-13-3-9-16(10-4-13)24(22,23)18(12-2-11-17)14-5-7-15(8-6-14)19(20)21/h3-10H,2,11-12H2,1H3','InChIKey=KQWBZHGQYLQZOW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCBr)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(70874,0,0,'2360-69-2','Consistent with Molecular Formula','C20H22N4',318.4206,NULL,'984E5031BA74819D-FICuS-01-4E','984E5031BA74819D-FICTS-01-2D','984E5031BA74819D-uuuuu-01-FD','InChI=1S/C20H22N4/c21-19-17(14-8-7-11-15-9-3-1-4-10-15)18(23-20(22)24-19)16-12-5-2-6-13-16/h1-6,9-10,12-13H,7-8,11,14H2,(H4,21,22,23,24)','InChIKey=QCLPYMBPULHWIG-UHFFFAOYSA-N','Nc1nc(N)c(CCCCc2ccccc2)c(-c2ccccc2)n1',NULL),
	(70875,0,0,'17756-29-5','Consistent with Molecular Formula','C10H14N4OS',238.3068,NULL,'A25AF772A34E8AF3-FICuS-01-75','3038DF4FD8D52046-FICTS-01-39','A25AF772A34E8AF3-uuuuu-01-24','InChI=1S/C10H14N4OS/c15-5-3-1-2-4-14-7-13-8-9(14)11-6-12-10(8)16/h6-7,15H,1-5H2,(H,11,12,16)','InChIKey=GHNRAQQJRHTDSM-UHFFFAOYSA-N','OCCCCCn1cnc2c(=S)nc[nH]c21',NULL),
	(70876,5,0,'10427-24-4','Consistent with Molecular Formula','C18H25NO',271.4016,NULL,'1CDBE8E606B0C351-FICuS-01-6D','1CDBE8E606B0C351-FICTS-01-4C','4CCFC3F9BF8D7C3E-uuuuu-01-61','InChI=1S/C18H25NO/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h3,5,10,14-17,20H,2,4,6-9,19H2,1H3/t14-,15-,16+,17+,18+/m1/s1','InChIKey=ZPGJDCAXHNQWAN-ZBRFXRBCSA-N','CC12CCC3c4ccc(N)cc4CCC3C1CCC2O','1'),
	(70877,5,0,'13570-44-0','Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'60DE1F7C5EA8E231-FICuS-01-75','60DE1F7C5EA8E231-FICTS-01-54','95EC3BD051F85424-uuuuu-01-08','InChI=1S/C23H34O3/c1-22-12-9-19-18-8-6-17(26-2)15-16(18)5-7-20(19)21(22)10-13-23(22,25)11-3-4-14-24/h6,8,15,19-21,24-25H,3-5,7,9-14H2,1-2H3/t19-,20-,21+,22+,23+/m1/s1','InChIKey=FDLIAZXOUAVHRF-VROINQGHSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(O)CCCCO','1'),
	(70878,8,0,'4817-43-0','Consistent with Molecular Formula','C19H29N3O2',331.457,NULL,'840D4AE1874CEEEB-FICuS-01-89','840D4AE1874CEEEB-FICTS-01-68','55E971B3E440DEA5-uuuuu-01-17','InChI=1S/C19H29N3O2/c1-18-8-7-14-12(13(18)5-6-17(18)24)4-3-11-9-16(23)15(21-22-20)10-19(11,14)2/h11-16,23H,3-10H2,1-2H3/t11-,12-,13-,14-,15-,16-,18-,19-/m0/s1','InChIKey=HVCPQJTYNXIKBN-PPMYXAGCSA-N','CC12CCC3C(CCC4CC(O)C(N=[N+]=[N-])CC43C)C1CCC2=O','1'),
	(70879,6,0,'60397-49-1','Consistent with Molecular Formula','C21H32O',300.4832,NULL,'90E72618B11C5A26-FICuS-01-42','90E72618B11C5A26-FICTS-01-21','90E72618B11C5A26-uuuuu-01-F1','InChI=1S/C21H32O/c1-14-7-10-19(2)15(13-14)5-6-16-17(19)8-11-20(3)18(16)9-12-21(20,4)22/h5,13,16-18,22H,6-12H2,1-4H3','InChIKey=LUFNYAAJWNEPOT-UHFFFAOYSA-N','CC1=CC2=CCC3C(CCC4(C)C3CCC4(C)O)C2(C)CC1','1'),
	(70880,9,0,'2295-94-5','Consistent with Molecular Formula','C20H32O3',320.471,NULL,'753BB0F7A7CA9FF4-FICuS-01-8C','753BB0F7A7CA9FF4-FICTS-01-6B','56A3844CD09AD4BE-uuuuu-01-25','InChI=1S/C20H32O3/c1-18-7-5-15-13(14(18)6-8-19(18,2)22)4-3-12-9-16(21)17-10-20(12,15)11-23-17/h12-17,21-22H,3-11H2,1-2H3/t12-,13-,14-,15-,16-,17-,18-,19-,20+/m0/s1','InChIKey=MCXPKMFJUSQFTA-OQPODDBKSA-N','CC1(O)CCC2C3CCC4CC(O)C5CC4(CO5)C3CCC21C','1'),
	(70881,8,0,'3828-36-2','Consistent with Molecular Formula','C24H33FO5',420.5201,NULL,'2F67EF88C83F9F75-FICuS-01-86','2F67EF88C83F9F75-FICTS-01-65','E02F8760D72DA7F0-uuuuu-01-17','InChI=1S/C24H33FO5/c1-13-11-21(4)16(10-19(13)28)6-7-18-17-8-9-23(14(2)26,30-15(3)27)22(17,5)12-20(29)24(18,21)25/h10,13,17-18,20,29H,6-9,11-12H2,1-5H3/t13-,17+,18+,20+,21+,22+,23+,24+/m1/s1','InChIKey=RDBVQCOSMYAJQC-ZFEPTNOJSA-N','CC(=O)OC1(C(C)=O)CCC2C3CCC4=CC(=O)C(C)CC4(C)C3(F)C(O)CC21C','1'),
	(70882,8,0,'17000-57-6','Consistent with Molecular Formula','C21H32O3',332.482,NULL,'1D78D0E532D4AA75-FICuS-01-64','1D78D0E532D4AA75-FICTS-01-43','475D3CFDEB6CA0E0-uuuuu-01-40','InChI=1S/C21H32O3/c1-12-9-13-10-14(22)5-7-19(13,2)18-16(23)11-20(3)15(17(12)18)6-8-21(20,4)24/h10,12,15-18,23-24H,5-9,11H2,1-4H3/t12-,15+,16+,17+,18+,19+,20+,21+/m1/s1','InChIKey=SUKMOMANEUHOTO-MVINOYJNSA-N','CC1CC2=CC(=O)CCC2(C)C2C(O)CC3(C)C(CCC3(C)O)C12','1'),
	(70883,8,0,'14635-53-1','Consistent with Molecular Formula','C22H29?Cl2NaO7P',530.3364,NULL,'A5EB577AA7A00E96-FICuS-01-75','A5EB577AA7A00E96-FICTS-01-54','6430CB80058A61A5-uuuuu-01-EB','InChI=1S/C22H29Cl2O7P.Na/c1-12-8-16-15-5-4-13-9-14(25)6-7-19(13,2)21(15,24)17(23)10-20(16,3)22(12,27)18(26)11-31-32(28,29)30;/h6-7,9,12,15-17,27H,4-5,8,10-11H2,1-3H3,(H2,28,29,30);/q;+1/t12-,15+,16+,17+,19+,20+,21+,22+;/m1./s1','InChIKey=MUYULFOSMQESAZ-WKSAPEMMSA-N','*.CC1CC2C3CCC4=CC(=O)C=CC4(C)C3(Cl)C(Cl)CC2(C)C1(O)C(=O)COP(=O)(O)O.[Na+]','1'),
	(70884,8,0,'151-73-5','Consistent with Molecular Formula','C22H30?FNaO8P',495.4361,'Linosal\nBetnesol\nLinolosal\nCelestone Soluspan\nCelestone Phosphate\nCelestone phosphate\n.beta.-Methasone phosphate\nBetamethasone sodium phosphate\ncomponent of Celestone Soluspan\nBetamethazone disodium phosphate\nBetamethasone disodium phosphate\n.beta.-Methasone sodium phosphate\nBetamethasone 21-disodium phosphate\nDisodium betamethasone 21-phosphate\n.beta.-Methasone, disodium phosphate\nPregna-1,4-diene-3,20-dione, 9-fluoro-11,17-dihydroxy-16-methyl-21-(phosphonooxy)-, disodium salt, (11.beta.,16.beta.)-\nPregna-1,4-diene-3,20-dione, 9-fluoro-11.beta.,17,21-trihydroxy-16.beta.-methyl-, 21-(dihydrogen phosphate), disodium salt','8E24B1969EB8F42D-FICuS-01-74','8E24B1969EB8F42D-FICTS-01-53','8E24B1969EB8F42D-uuuuu-01-23','InChI=1S/C22H30FO8P.Na/c1-12-8-16-15-5-4-13-9-14(24)6-7-19(13,2)21(15,23)17(25)10-20(16,3)22(12,27)18(26)11-31-32(28,29)30;/h6-7,9,12,15-17,25,27H,4-5,8,10-11H2,1-3H3,(H2,28,29,30);/q;+1','InChIKey=MQRFYYBWKRACSJ-UHFFFAOYSA-N','*.CC1CC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC2(C)C1(O)C(=O)COP(=O)(O)O.[Na+]','1'),
	(70885,6,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'DE35A3C2E4A25925-FICuS-01-62','DE35A3C2E4A25925-FICTS-01-41','48B10AEA1D2CCC5F-uuuuu-01-37','InChI=1S/C20H28O3/c1-19-9-8-15-14-7-5-13(23-3)10-12(14)4-6-16(15)17(19)11-20(2,22)18(19)21/h5,7,10,15-18,21-22H,4,6,8-9,11H2,1-3H3/t15-,16-,17+,18+,19+,20-/m1/s1','InChIKey=OOVXZFCPCSVSEM-XVMXLUHGSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CC(C)(O)C2O','1'),
	(70886,8,0,NULL,'Consistent with Molecular Formula','C33H56O2',484.8042,NULL,'5E426BE180F38E89-FICuS-01-64','5E426BE180F38E89-FICTS-01-43','3FF6B76839A9AA56-uuuuu-01-25','InChI=1S/C33H56O2/c1-22(2)9-8-10-24(5)28-14-15-29-27-13-12-25-21-26(35-31(34)16-11-23(3)4)17-19-32(25,6)30(27)18-20-33(28,29)7/h12,22-24,26-30H,8-11,13-21H2,1-7H3/t24-,26+,27+,28-,29+,30+,32+,33-/m1/s1','InChIKey=VHRIXMXSBYDCAY-FLFWOSPYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)CCC(C)C)CCC4(C)C3CCC12C','1'),
	(70887,0,0,NULL,'Consistent with Molecular Formula','C13H8NaO3',235.1942,NULL,'651A3959D3B28AEB-FICuS-01-69','651A3959D3B28AEB-FICTS-01-48','EEFDD556B3C93843-uuuuu-01-31','InChI=1S/C13H8O3.Na/c14-13(15)8-5-6-12-10(7-8)9-3-1-2-4-11(9)16-12;/h1-7H,(H,14,15);/q;+1','InChIKey=LSERKQAOXLTRAT-UHFFFAOYSA-N','O=C(O)c1ccc2oc3ccccc3c2c1.[Na+]',NULL),
	(70888,6,0,'15019-43-9','Consistent with Molecular Formula','C29H44O2',424.6654,NULL,'150793A7FABA3697-FICuS-01-5B','150793A7FABA3697-FICTS-01-3A','C30934E70BA90BD9-uuuuu-01-13','InChI=1S/C29H44O2/c1-18(2)19(3)7-8-20(4)27-13-14-28-26-11-9-22-17-23(31-21(5)30)10-12-24(22)25(26)15-16-29(27,28)6/h9,11,18-20,23,27-28H,7-8,10,12-17H2,1-6H3/t19-,20+,23-,27+,28-,29+/m0/s1','InChIKey=KREGYMYHIDTTHK-CGSRURIWSA-N','CC(=O)OC1CCc2c(ccc3c2CCC2(C)C3CCC2C(C)CCC(C)C(C)C)C1','1'),
	(70889,2,0,NULL,'Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'E70A530EB4192E7C-FICuS-01-62','E70A530EB4192E7C-FICTS-01-41','E7F6F4EB8B94F732-uuuuu-01-38','InChI=1S/C19H21NO2.ClH/c21-17(12-14-5-3-4-10-20-14)13-8-9-16-15-6-1-2-7-18(15)22-19(16)11-13;/h1-2,6-9,11,14,17,20-21H,3-5,10,12H2;1H','InChIKey=INWLZHAFOKWTEP-UHFFFAOYSA-N','Cl.OC(CC1CCCCN1)c1ccc2c(c1)oc1ccccc12','1'),
	(70890,6,0,NULL,'Consistent with Molecular Formula','C25H38O3',386.5734,NULL,'64A746F3191EF3BC-FICuS-01-6A','64A746F3191EF3BC-FICTS-01-49','ED3657D80AC9AA92-uuuuu-01-2A','InChI=1S/C25H38O3/c1-16(2)5-10-23(27)28-18-11-13-24(3)17(15-18)6-7-19-20-8-9-22(26)25(20,4)14-12-21(19)24/h6,16,18-21H,5,7-15H2,1-4H3/t18-,19-,20-,21-,24-,25-/m0/s1','InChIKey=OQCYGRNEHCUDOG-FYVXYBBASA-N','CC(C)CCC(=O)OC1CCC2(C)C(=CCC3C4CCC(=O)C4(C)CCC32)C1','1'),
	(70891,6,0,'25485-36-3','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'941D32A80F514F4B-FICuS-01-53','941D32A80F514F4B-FICTS-01-32','D8B2B523B017BEAF-uuuuu-01-2A','InChI=1S/C21H28O3/c1-13(22)24-15-8-10-20(2)14(12-15)4-5-16-17-6-7-19(23)21(17,3)11-9-18(16)20/h4-5,12,15-18H,6-11H2,1-3H3/t15-,16-,17-,18-,20-,21-/m0/s1','InChIKey=HTGANGPOQQNFAP-ZKHIMWLXSA-N','CC(=O)OC1C=C2C=CC3C4CCC(=O)C4(C)CCC3C2(C)CC1','1'),
	(70892,7,1,NULL,'Consistent with Molecular Formula','C30H46O2',438.6922,NULL,'725FBF3E36C70DE8-FICuS-01-7F','725FBF3E36C70DE8-FICTS-01-5E','60C844C6DF97217A-uuuuu-01-0D','InChI=1S/C30H46O2/c1-19(2)20(3)8-9-21(4)26-12-13-27-25-11-10-23-18-24(32-22(5)31)14-16-29(23,6)28(25)15-17-30(26,27)7/h8-9,13,19-21,23-24,26H,10-12,14-18H2,1-7H3/b9-8+','InChIKey=QZSOQOOFGQQOKW-CMDGGOBGSA-N','CC(=O)OC1CCC2(C)C3=C(CCC2C1)C1=CCC(C(C)/C=C/C(C)C(C)C)C1(C)CC3','1'),
	(70893,9,1,NULL,'Consistent with Molecular Formula','C30H48O2',440.708,NULL,'D14A3366B3202E17-FICuS-01-39','D14A3366B3202E17-FICTS-01-18','0AA62DB67B6B4140-uuuuu-01-06','InChI=1S/C30H48O2/c1-19(2)20(3)8-9-21(4)26-12-13-27-25-11-10-23-18-24(32-22(5)31)14-16-29(23,6)28(25)15-17-30(26,27)7/h8-9,11,19-21,23-24,26-28H,10,12-18H2,1-7H3/b9-8-','InChIKey=MXEWOTISHNVRHW-HJWRWDBZSA-N','CC(=O)OC1CCC2(C)C(CC=C3C2CCC2(C)C3CCC2C(C)/C=C\\C(C)C(C)C)C1','1'),
	(70894,11,0,NULL,'Consistent with Molecular Formula','C46H58N4O13S',907.0432,'Vinleurosine Sulfate\nVinleurosine sulfate\nLilly 32645\nLeurosine, sulfate\nVINCALEUCOBLASTINE\nAlkaloid isolated from Madagascar periwinkle','676B40005241F5F1-FICuS-01-2E','676B40005241F5F1-FICTS-01-0D','22EDFE160F79DCD8-uuuuu-01-3E','InChI=1S/C46H56N4O9.H2O4S/c1-8-42-16-12-18-50-20-17-44(37(42)50)30-21-31(34(55-5)22-33(30)48(4)38(44)46(54,41(53)57-7)39(42)58-26(3)51)45(40(52)56-6)23-27-24-49(25-43(9-2)36(27)59-43)19-15-29-28-13-10-11-14-32(28)47-35(29)45;1-5(2,3)4/h10-14,16,21-22,27,3','InChIKey=OREMAKNOJRHDJT-XPPVMYAQSA-N','CCC12CN3CCc4c([nH]c5ccccc45)C(C(=O)OC)(c4cc5c(cc4OC)N(C)C4C(O)(C(=O)OC)C(OC(C)=O)C6(CC)C=CCN7CCC54C76)CC(C3)C1O2.O=S(=O)(O)O','1'),
	(70895,0,0,'32372-83-1','Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'F8A23C9874848417-FICuS-01-4A','F8A23C9874848417-FICTS-01-29','F8A23C9874848417-uuuuu-01-F9','InChI=1S/C15H15NO2S/c1-12-6-8-15(9-7-12)19(17,18)16-10-13-4-2-3-5-14(13)11-16/h2-9H,10-11H2,1H3','InChIKey=UXAHJGMSKTZEMJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2Cc3ccccc3C2)cc1',NULL),
	(70896,2,0,'94275-22-6','Consistent with Molecular Formula','C16H14Br2',366.0946,NULL,'D0B053ADB76139FC-FICuS-01-6F','D0B053ADB76139FC-FICTS-01-4E','D0B053ADB76139FC-uuuuu-01-1E','InChI=1S/C16H14Br2/c17-15-9-11-5-1-3-7-13(11)16(18)10-12-6-2-4-8-14(12)15/h1-8,15-16H,9-10H2','InChIKey=JFWMKAUXLFFZTQ-UHFFFAOYSA-N','BrC1Cc2ccccc2C(Br)Cc2ccccc21','1'),
	(70897,0,0,'10036-28-9','Consistent with Molecular Formula','C9H11IS',278.1504,NULL,'AA059CC6B47A855A-FICuS-01-74','AA059CC6B47A855A-FICTS-01-53','92D49D6BB912E902-uuuuu-01-0C','InChI=1S/C9H11S.HI/c1-10-6-8-4-2-3-5-9(8)7-10;/h2-5H,6-7H2,1H3;1H/q+1;/p-1','InChIKey=JYJWCYQOHGDOCV-UHFFFAOYSA-M','C[S+]1Cc2ccccc2C1.[I-]',NULL),
	(70898,0,1,NULL,'Consistent with Molecular Formula','C18H21N3O4S',375.4416,NULL,'BB2BFEB32C487663-FICuS-01-76','DCAA9B786408DF08-FICTS-01-5D','BB2BFEB32C487663-uuuuu-01-25','InChI=1S/C18H21N3O4S/c1-3-17(20-25-13-15-7-5-4-6-8-15)18(22)19-21-26(23,24)16-11-9-14(2)10-12-16/h4-12,21H,3,13H2,1-2H3,(H,19,22)','InChIKey=PRWJWOMCJUXRMV-UHFFFAOYSA-N','CC/C(=N/OCc1ccccc1)C(=O)NNS(=O)(=O)c1ccc(C)cc1','1'),
	(70899,0,0,'29898-32-6','Consistent with Molecular Formula','C6H3Cl2I',272.9002,NULL,'03913BD38F15EB85-FICuS-01-58','03913BD38F15EB85-FICTS-01-37','03913BD38F15EB85-uuuuu-01-07','InChI=1S/C6H3Cl2I/c7-4-1-2-6(9)5(8)3-4/h1-3H','InChIKey=ZQKJCBDCOGLKCQ-UHFFFAOYSA-N','Clc1ccc(I)c(Cl)c1',NULL),
	(70900,0,0,NULL,'Consistent with Molecular Formula','C7H7Cl2NNaO3S',279.093,NULL,'079F655553984EA8-FICuS-01-4D','079F655553984EA8-FICTS-01-2C','8C78895A33E3FC00-uuuuu-01-0E','InChI=1S/C7H7Cl2NO3S.Na/c8-5-1-6(9)3-7(2-5)10-4-14(11,12)13;/h1-3,10H,4H2,(H,11,12,13);/q;+1','InChIKey=IRWRYYCLZZFXHB-UHFFFAOYSA-N','O=S(=O)(O)CNc1cc(Cl)cc(Cl)c1.[Na+]',NULL),
	(70901,0,0,'36761-80-5','Consistent with Molecular Formula','C16H13NO',235.2848,'N-(2-Anthryl)acetamide\nAcetamide, N-2-anthracenyl-','E46C70356C77781C-FICuS-01-52','E46C70356C77781C-FICTS-01-31','E46C70356C77781C-uuuuu-01-01','InChI=1S/C16H13NO/c1-11(18)17-16-7-6-14-8-12-4-2-3-5-13(12)9-15(14)10-16/h2-10H,1H3,(H,17,18)','InChIKey=NEXGLKJLQODWDW-UHFFFAOYSA-N','CC(=O)Nc1ccc2cc3ccccc3cc2c1',NULL),
	(70902,1,0,NULL,'Consistent with Molecular Formula','C13H8N4O2',252.2318,NULL,'CB9F54A5040DE3E7-FICuS-01-76','CB9F54A5040DE3E7-FICTS-01-55','CB9F54A5040DE3E7-uuuuu-01-25','InChI=1S/C13H8N4O2/c14-16-15-13-11-4-2-1-3-9(11)10-6-5-8(17(18)19)7-12(10)13/h1-7,13H','InChIKey=WLFMYMYXZKMDNO-UHFFFAOYSA-N','[N-]=[N+]=NC1c2ccccc2-c2ccc([N+](=O)[O-])cc21','1'),
	(70903,0,0,'22296-44-2','Consistent with Molecular Formula','C13H7Cl2NO',264.1104,'2,7-Dichlorofluoren-9-one oxime\nFluoren-9-one, 2,7-dichloro-, oxime\n9H-Fluoren-9-one, 2,7-dichloro-, oxime','D4A8DB645EF3A8AB-FICuS-01-97','D4A8DB645EF3A8AB-FICTS-01-76','D4A8DB645EF3A8AB-uuuuu-01-46','InChI=1S/C13H7Cl2NO/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16-17)11(9)5-7/h1-6,17H','InChIKey=QBEGYWPUWWKWOB-UHFFFAOYSA-N','ON=C1c2cc(Cl)ccc2-c2ccc(Cl)cc21',NULL),
	(70904,0,0,'13629-22-6','Consistent with Molecular Formula','C13H10N2',194.2354,'Fluorenone hydrazone\n9H-Fluoren-9-one, hydrazone\nFluoren-9-one, hydrazone','8F9DA9BEE741114F-FICuS-01-80','8F9DA9BEE741114F-FICTS-01-5F','8F9DA9BEE741114F-uuuuu-01-2F','InChI=1S/C13H10N2/c14-15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8H,14H2','InChIKey=YCNUILAKOMIBAL-UHFFFAOYSA-N','NN=C1c2ccccc2-c2ccccc21',NULL),
	(70905,0,0,'888-00-6','Consistent with Molecular Formula','C13H8Cl2N2',263.1256,NULL,'17E3A9A10287E253-FICuS-01-43','17E3A9A10287E253-FICTS-01-22','17E3A9A10287E253-uuuuu-01-F2','InChI=1S/C13H8Cl2N2/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(17-16)11(9)5-7/h1-6H,16H2','InChIKey=MJCKPZLVESPSQW-UHFFFAOYSA-N','NN=C1c2cc(Cl)ccc2-c2ccc(Cl)cc21',NULL),
	(70906,0,0,'7083-63-8','Consistent with Molecular Formula','C13H11N',181.2366,'Fluoren-4-amine','88C6FC4344D197BA-FICuS-01-70','88C6FC4344D197BA-FICTS-01-4F','88C6FC4344D197BA-uuuuu-01-1F','InChI=1S/C13H11N/c14-12-7-3-5-10-8-9-4-1-2-6-11(9)13(10)12/h1-7H,8,14H2','InChIKey=NNHRVRJFHLVIIV-UHFFFAOYSA-N','Nc1cccc2c1-c1ccccc1C2',NULL),
	(70907,0,0,NULL,'Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'4B4A39AEF0291CE1-FICuS-01-6F','4B4A39AEF0291CE1-FICTS-01-4E','4B4A39AEF0291CE1-uuuuu-01-1E','InChI=1S/C15H11NO3/c1-19-15(18)16-12-8-4-7-11-13(12)9-5-2-3-6-10(9)14(11)17/h2-8H,1H3,(H,16,18)','InChIKey=GXEWYPSWVDQJKQ-UHFFFAOYSA-N','COC(=O)Nc1cccc2c1-c1ccccc1C2=O',NULL),
	(70908,0,0,'42135-41-1','Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'1AB654C7A7CA1FA7-FICuS-01-7F','1AB654C7A7CA1FA7-FICTS-01-5E','1AB654C7A7CA1FA7-uuuuu-01-2E','InChI=1S/C16H12N2O5/c1-2-23-16(20)17-13-7-12-11(8-14(13)18(21)22)9-5-3-4-6-10(9)15(12)19/h3-8H,2H2,1H3,(H,17,20)','InChIKey=PPVBRJYVSJADEO-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(cc1[N+](=O)[O-])-c1ccccc1C2=O',NULL),
	(70909,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O2',349.2158,NULL,'B5A8F02781E44CF7-FICuS-01-6C','B5A8F02781E44CF7-FICTS-01-4B','B5A8F02781E44CF7-uuuuu-01-1B','InChI=1S/C17H14Cl2N2O2/c1-8(22)20-11-3-4-12-10(5-11)6-14-13(12)7-15(18)17(16(14)19)21-9(2)23/h3-5,7H,6H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=JZFFDBVYIQKCHZ-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1c-2cc(Cl)c(NC(C)=O)c1Cl',NULL),
	(70910,0,0,NULL,'Consistent with Molecular Formula','C15H12Br2N2O',396.0806,NULL,'C9418693400BD627-FICuS-01-3B','C9418693400BD627-FICTS-01-1A','C9418693400BD627-uuuuu-01-EA','InChI=1S/C15H12Br2N2O/c1-7(20)19-15-13(16)6-11-10-3-2-9(18)4-8(10)5-12(11)14(15)17/h2-4,6H,5,18H2,1H3,(H,19,20)','InChIKey=PMOCVMHXHFQZCC-UHFFFAOYSA-N','CC(=O)Nc1c(Br)cc2c(c1Br)Cc1cc(N)ccc1-2',NULL),
	(70911,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N2O3',395.2846,'Acetamide, N-[7-[bis(2-hydroxyethyl)amino]-1,3-dichlorofluoren-2-yl]-\nAcetamide, N-[7-[bis(2-hydroxyethyl)amino]-1,3-dichloro-9H-fluoren-2-yl]-','66AAF8CD4E3EFBC4-FICuS-01-AA','66AAF8CD4E3EFBC4-FICTS-01-89','66AAF8CD4E3EFBC4-uuuuu-01-59','InChI=1S/C19H20Cl2N2O3/c1-11(26)22-19-17(20)10-15-14-3-2-13(23(4-6-24)5-7-25)8-12(14)9-16(15)18(19)21/h2-3,8,10,24-25H,4-7,9H2,1H3,(H,22,26)','InChIKey=ORCSCZLDAYSUEX-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c(c1Cl)Cc1cc(N(CCO)CCO)ccc1-2',NULL),
	(70912,0,0,NULL,'Consistent with Molecular Formula','C19H18Cl4N2O',432.176,NULL,'C01BC9E3ED6AB60A-FICuS-01-8A','C01BC9E3ED6AB60A-FICTS-01-69','C01BC9E3ED6AB60A-uuuuu-01-39','InChI=1S/C19H18Cl4N2O/c1-11(26)24-19-17(22)10-15-14-3-2-13(25(6-4-20)7-5-21)8-12(14)9-16(15)18(19)23/h2-3,8,10H,4-7,9H2,1H3,(H,24,26)','InChIKey=OTRYHSOPKBZAME-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c(c1Cl)Cc1cc(N(CCCl)CCCl)ccc1-2',NULL),
	(70913,0,0,'73728-54-8','Consistent with Molecular Formula','C13H8Br4N2',511.8356,'1,3,6,8-Tetrabromofluorene-2,7-diamine\nFluorene-2,7-diamine, 1,3,6,8-tetrabromo-\n9H-Fluorene-2,7-diamine, 1,3,6,8-tetrabromo-','FFA443EAE6F85B82-FICuS-01-8F','FFA443EAE6F85B82-FICTS-01-6E','FFA443EAE6F85B82-uuuuu-01-3E','InChI=1S/C13H8Br4N2/c14-8-2-4-5-3-9(15)13(19)11(17)7(5)1-6(4)10(16)12(8)18/h2-3H,1,18-19H2','InChIKey=ZCAISNYEBGQMEE-UHFFFAOYSA-N','Nc1c(Br)cc2c(c1Br)Cc1c-2cc(Br)c(N)c1Br',NULL),
	(70914,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl4NO',361.0542,NULL,'8FBB951C6774B3C8-FICuS-01-73','8FBB951C6774B3C8-FICTS-01-52','8FBB951C6774B3C8-uuuuu-01-22','InChI=1S/C15H9Cl4NO/c1-6(21)20-15-13(18)11-9-3-2-8(16)4-7(9)5-10(11)12(17)14(15)19/h2-4H,5H2,1H3,(H,20,21)','InChIKey=YLCQSCICFNKRDX-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)c(Cl)c2c(c1Cl)-c1ccc(Cl)cc1C2',NULL),
	(70915,0,0,'789-72-0','Consistent with Molecular Formula','C15H11Cl2NO',292.164,NULL,'837F1EC481BEBD18-FICuS-01-7B','837F1EC481BEBD18-FICTS-01-5A','837F1EC481BEBD18-uuuuu-01-2A','InChI=1S/C15H11Cl2NO/c1-8(19)18-15-7-13-10(6-14(15)17)4-9-5-11(16)2-3-12(9)13/h2-3,5-7H,4H2,1H3,(H,18,19)','InChIKey=PXGQQQDZCNMECJ-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)Cc1cc(Cl)ccc1-2',NULL),
	(70916,0,0,'26279-24-3','Consistent with Molecular Formula','C13H7Br3',402.9103,NULL,'CDDCD2E2618E752C-FICuS-01-87','CDDCD2E2618E752C-FICTS-01-66','CDDCD2E2618E752C-uuuuu-01-36','InChI=1S/C13H7Br3/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16)11(9)5-7/h1-6,13H','InChIKey=ZCXOPTLCZITEIN-UHFFFAOYSA-N','Brc1ccc2c(c1)C(Br)c1cc(Br)ccc1-2',NULL),
	(70917,0,0,'7012-18-2','Consistent with Molecular Formula','C13H7BrCl2',314.0083,NULL,'22638F287A3230CA-FICuS-01-40','22638F287A3230CA-FICTS-01-1F','22638F287A3230CA-uuuuu-01-EF','InChI=1S/C13H7BrCl2/c14-13-11-5-7(15)1-3-9(11)10-4-2-8(16)6-12(10)13/h1-6,13H','InChIKey=DWYHJABGCSCCMW-UHFFFAOYSA-N','Clc1ccc2c(c1)C(Br)c1cc(Cl)ccc1-2',NULL),
	(70918,1,0,NULL,'Consistent with Molecular Formula','C13H6Br3NO2',447.9079,NULL,'9CACEC1E9BBDE85D-FICuS-01-BC','9CACEC1E9BBDE85D-FICTS-01-9B','9CACEC1E9BBDE85D-uuuuu-01-6B','InChI=1S/C13H6Br3NO2/c14-6-1-2-8-9(3-6)13(16)10-4-7(15)5-11(12(8)10)17(18)19/h1-5,13H','InChIKey=NDNOWUFUWQLVEW-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)cc2c1-c1ccc(Br)cc1C2Br','1'),
	(70919,0,0,'88387-73-9','Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'B10168AAB36659F7-FICuS-01-57','B10168AAB36659F7-FICTS-01-36','B10168AAB36659F7-uuuuu-01-06','InChI=1S/C13H8N2O3/c14-7-1-3-9-10-4-2-8(15(17)18)6-12(10)13(16)11(9)5-7/h1-6H,14H2','InChIKey=URAFCARZCGLOIL-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(70920,0,0,'58557-62-3','Consistent with Molecular Formula','C13H6BrNO3',304.0993,NULL,'D81E6630CA15DB94-FICuS-01-65','D81E6630CA15DB94-FICTS-01-44','D81E6630CA15DB94-uuuuu-01-14','InChI=1S/C13H6BrNO3/c14-7-1-3-9-10-4-2-8(15(17)18)6-12(10)13(16)11(9)5-7/h1-6H','InChIKey=IFYJYXRGISYHRS-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2-c2ccc([N+](=O)[O-])cc21',NULL),
	(70921,0,0,NULL,'Consistent with Molecular Formula','C15H7F3N2O4',336.2265,NULL,'F22A242D3E7452AB-FICuS-01-5B','F22A242D3E7452AB-FICTS-01-3A','F22A242D3E7452AB-uuuuu-01-0A','InChI=1S/C15H7F3N2O4/c16-15(17,18)14(22)19-7-1-3-9-10-4-2-8(20(23)24)6-12(10)13(21)11(9)5-7/h1-6H,(H,19,22)','InChIKey=MZQVVRUEPVDLIT-UHFFFAOYSA-N','O=C1c2cc(NC(=O)C(F)(F)F)ccc2-c2ccc([N+](=O)[O-])cc21',NULL),
	(70922,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl2F3NO',346.1355,NULL,'F2C0E646FFCC1DF0-FICuS-01-94','F2C0E646FFCC1DF0-FICTS-01-73','F2C0E646FFCC1DF0-uuuuu-01-43','InChI=1S/C15H8Cl2F3NO/c16-9-1-2-10-7(4-9)3-8-5-13(12(17)6-11(8)10)21-14(22)15(18,19)20/h1-2,4-6H,3H2,(H,21,22)','InChIKey=KOHWPDUCZCPBLH-UHFFFAOYSA-N','O=C(Nc1cc2c(cc1Cl)-c1ccc(Cl)cc1C2)C(F)(F)F',NULL),
	(70923,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H10F3NO in C15H9ClF3NO','C15H10?ClF3NO',312.6983,NULL,'3EF5005542491CA1-FICuS-01-3D','3EF5005542491CA1-FICTS-01-1C','3EF5005542491CA1-uuuuu-01-EC','InChI=1S/C15H10F3NO.Cl/c16-15(17,18)14(20)19-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13;/h1-6,8H,7H2,(H,19,20);','InChIKey=GHLQBHOJMPVOBQ-UHFFFAOYSA-N','*Cl.O=C(Nc1ccc2c(c1)Cc1ccccc1-2)C(F)(F)F',NULL),
	(70924,0,1,NULL,'Consistent with Molecular Formula','C16H15N3S',281.3746,NULL,'7F21259C38B00EB6-FICuS-01-54','7F21259C38B00EB6-FICTS-01-33','2BD2D000187157B5-uuuuu-01-E8','InChI=1S/C16H15N3S/c1-10(18-19-16(17)20)11-6-7-15-13(8-11)9-12-4-2-3-5-14(12)15/h2-8H,9H2,1H3,(H3,17,19,20)/b18-10-','InChIKey=GBBYPMAYIWIBBR-ZDLGFXPLSA-N','C/C(=N\\NC(N)=S)c1ccc2c(c1)Cc1ccccc1-2','1'),
	(70925,0,0,'58557-63-4','Consistent with Molecular Formula','C13H8BrNO',274.1163,NULL,'3C8644539F78D7CD-FICuS-01-6B','3C8644539F78D7CD-FICTS-01-4A','3C8644539F78D7CD-uuuuu-01-1A','InChI=1S/C13H8BrNO/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16)11(9)5-7/h1-6H,15H2','InChIKey=RXQGYCZVNFMPJO-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1cc(Br)ccc1-2',NULL),
	(70926,0,0,NULL,'Consistent with Molecular Formula','C15H12BrNO',302.1699,NULL,'5F21B366C80B70DB-FICuS-01-60','5F21B366C80B70DB-FICTS-01-3F','5F21B366C80B70DB-uuuuu-01-0F','InChI=1S/C15H12BrNO/c1-9(18)17-15-7-11-6-10-4-2-3-5-12(10)13(11)8-14(15)16/h2-5,7-8H,6H2,1H3,(H,17,18)','InChIKey=HYSLAAVUYZNFHU-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Br)-c1ccccc1C2',NULL),
	(70927,0,0,'4269-13-0','Consistent with Molecular Formula','C13H7ClO',214.6507,NULL,'9ADE3416720E8CF6-FICuS-01-6D','9ADE3416720E8CF6-FICTS-01-4C','9ADE3416720E8CF6-uuuuu-01-1C','InChI=1S/C13H7ClO/c14-11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(10)15/h1-7H','InChIKey=WMJKFIGTUHMFAA-UHFFFAOYSA-N','O=C1c2ccccc2-c2c(Cl)cccc21',NULL),
	(70928,0,0,'16433-88-8','Consistent with Molecular Formula','C13H8Br2',324.0142,'2,7-Dibromofluorene\n9H-Fluorene, 2,7-dibromo-\nFluorene, 2,7-dibromo-','CAE2E3405A527620-FICuS-01-4A','CAE2E3405A527620-FICTS-01-29','CAE2E3405A527620-uuuuu-01-F9','InChI=1S/C13H8Br2/c14-10-1-3-12-8(6-10)5-9-7-11(15)2-4-13(9)12/h1-4,6-7H,5H2','InChIKey=AVXFJPFSWLMKSG-UHFFFAOYSA-N','Brc1ccc2c(c1)Cc1cc(Br)ccc1-2',NULL),
	(70929,0,0,'14348-75-5','Consistent with Molecular Formula','C13H6Br2O',337.9978,NULL,'D86C07479D80905D-FICuS-01-55','D86C07479D80905D-FICTS-01-34','D86C07479D80905D-uuuuu-01-04','InChI=1S/C13H6Br2O/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16)11(9)5-7/h1-6H','InChIKey=CWGRCRZFJOXQFV-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2-c2ccc(Br)cc21',NULL),
	(70930,0,0,'1785-07-5','Consistent with Molecular Formula','C13H7Br2NO2',369.0118,NULL,'8108D5B39E21E40F-FICuS-01-56','8108D5B39E21E40F-FICTS-01-35','8108D5B39E21E40F-uuuuu-01-05','InChI=1S/C13H7Br2NO2/c14-9-1-2-11-7(4-9)3-8-5-10(15)6-12(13(8)11)16(17)18/h1-2,4-6H,3H2','InChIKey=FTPVHHUIHJNXJN-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)cc2c1-c1ccc(Br)cc1C2',NULL),
	(70931,0,0,'1785-04-2','Consistent with Molecular Formula','C13H5Br2NO3',382.9954,NULL,'8AA82F89A26277F5-FICuS-01-66','8AA82F89A26277F5-FICTS-01-45','8AA82F89A26277F5-uuuuu-01-15','InChI=1S/C13H5Br2NO3/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(12(8)10)16(18)19/h1-5H','InChIKey=PUTIIWOMKYLKOX-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2-c2c1cc(Br)cc2[N+](=O)[O-]',NULL),
	(70932,0,0,'1785-11-1','Consistent with Molecular Formula','C13H7Br2NO',353.0124,NULL,'F10F1EA2DD8C0590-FICuS-01-6E','F10F1EA2DD8C0590-FICTS-01-4D','F10F1EA2DD8C0590-uuuuu-01-1D','InChI=1S/C13H7Br2NO/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5H,16H2','InChIKey=WBYXBJNINLXJFK-UHFFFAOYSA-N','Nc1cc(Br)cc2c1-c1ccc(Br)cc1C2=O',NULL),
	(70933,0,0,'1785-12-2','Consistent with Molecular Formula','C15H9Br2NO2',395.0496,'Fluoren-9-one, 4-acetamido-2,7-dibromo-\nN-(2,7-Dibromo-9-oxofluoren-4-yl)acetamide\nAcetamide, N-(2,7-dibromo-9-oxofluoren-4-yl)-','CB7B21188BD6004A-FICuS-01-5A','CB7B21188BD6004A-FICTS-01-39','CB7B21188BD6004A-uuuuu-01-09','InChI=1S/C15H9Br2NO2/c1-7(19)18-13-6-9(17)5-12-14(13)10-3-2-8(16)4-11(10)15(12)20/h2-6H,1H3,(H,18,19)','InChIKey=JNUNLJHLUCBTPO-UHFFFAOYSA-N','CC(=O)Nc1cc(Br)cc2c1-c1ccc(Br)cc1C2=O',NULL),
	(70934,0,0,'1785-10-0','Consistent with Molecular Formula','C15H11Br2NO',381.066,NULL,'0B4B5E3754E40E41-FICuS-01-4F','0B4B5E3754E40E41-FICTS-01-2E','0B4B5E3754E40E41-uuuuu-01-FE','InChI=1S/C15H11Br2NO/c1-8(19)18-14-7-12(17)6-10-4-9-5-11(16)2-3-13(9)15(10)14/h2-3,5-7H,4H2,1H3,(H,18,19)','InChIKey=YXURSMHNWJXGHN-UHFFFAOYSA-N','CC(=O)Nc1cc(Br)cc2c1-c1ccc(Br)cc1C2',NULL),
	(70935,0,0,'883-33-0','Consistent with Molecular Formula','C13H7IO',306.1022,NULL,'407BBB16E0120FBD-FICuS-01-63','407BBB16E0120FBD-FICTS-01-42','407BBB16E0120FBD-uuuuu-01-12','InChI=1S/C13H7IO/c14-11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(10)15/h1-7H','InChIKey=HGAQPEXSDXXSLK-UHFFFAOYSA-N','O=C1c2ccccc2-c2c(I)cccc21',NULL),
	(70936,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl2NO2',368.2184,NULL,'08447DA732EE1F12-FICuS-01-53','08447DA732EE1F12-FICTS-01-32','08447DA732EE1F12-uuuuu-01-02','InChI=1S/C20H11Cl2NO2/c21-11-8-12(22)10-13(9-11)23-20(25)17-7-3-6-16-18(17)14-4-1-2-5-15(14)19(16)24/h1-10H,(H,23,25)','InChIKey=DFSVOVQAHAJZKN-UHFFFAOYSA-N','O=C(Nc1cc(Cl)cc(Cl)c1)c1cccc2c1-c1ccccc1C2=O',NULL),
	(70937,0,0,NULL,'Consistent with Molecular Formula','C14H12BrNNaO3S',377.2075,NULL,'FF72FAB34981597E-FICuS-01-78','FF72FAB34981597E-FICTS-01-57','749516BC29FAEBD6-uuuuu-01-2E','InChI=1S/C14H12BrNO3S.Na/c15-11-1-3-13-9(6-11)5-10-7-12(2-4-14(10)13)16-8-20(17,18)19;/h1-4,6-7,16H,5,8H2,(H,17,18,19);/q;+1','InChIKey=FRCHGFXRVNRWJQ-UHFFFAOYSA-N','O=S(=O)(O)CNc1ccc2c(c1)Cc1cc(Br)ccc1-2.[Na+]',NULL),
	(70938,0,0,NULL,'Consistent with Molecular Formula','C13H9ClFN',233.6722,NULL,'3C631E5D6D916F62-FICuS-01-5D','3C631E5D6D916F62-FICTS-01-3C','3C631E5D6D916F62-uuuuu-01-0C','InChI=1S/C13H9ClFN/c14-12-6-11-8(5-13(12)16)3-7-4-9(15)1-2-10(7)11/h1-2,4-6H,3,16H2','InChIKey=WGNKHQFYLACMDI-UHFFFAOYSA-N','Nc1cc2c(cc1Cl)-c1ccc(F)cc1C2',NULL),
	(70939,0,0,'91693-19-5','Consistent with Molecular Formula','C13H6BrNO3',304.0993,NULL,'8EF5725002F748C6-FICuS-01-51','8EF5725002F748C6-FICTS-01-30','8EF5725002F748C6-uuuuu-01-00','InChI=1S/C13H6BrNO3/c14-7-1-3-10-11(5-7)9-4-2-8(15(17)18)6-12(9)13(10)16/h1-6H','InChIKey=IVAVRQLQEMUOFI-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2cc(Br)ccc21',NULL),
	(70940,0,0,'21878-88-6','Consistent with Molecular Formula','C13H8BrNO',274.1163,NULL,'7284381A76960AD7-FICuS-01-41','7284381A76960AD7-FICTS-01-20','7284381A76960AD7-uuuuu-01-F0','InChI=1S/C13H8BrNO/c14-7-1-3-10-11(5-7)9-4-2-8(15)6-12(9)13(10)16/h1-6H,15H2','InChIKey=NQRIUABZMBBTKP-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1ccc(Br)cc1-2',NULL),
	(70941,0,1,'30084-71-0','Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'ECC931AFE2547761-FICuS-01-6B','ECC931AFE2547761-FICTS-01-4A','ECC931AFE2547761-uuuuu-01-1A','InChI=1S/C20H16N2/c21-14-7-5-13(6-8-14)11-19-17-4-2-1-3-16(17)18-10-9-15(22)12-20(18)19/h1-12H,21-22H2','InChIKey=TXNVUQSBVIGNHO-UHFFFAOYSA-N','Nc1ccc(/C=C2\\c3ccccc3-c3ccc(N)cc32)cc1','1'),
	(70942,0,0,NULL,'Consistent with Molecular Formula','C15H10BrNO2',316.1535,NULL,'A87D590026A41CB8-FICuS-01-54','A87D590026A41CB8-FICTS-01-33','A87D590026A41CB8-uuuuu-01-03','InChI=1S/C15H10BrNO2/c1-8(18)17-10-3-5-12-11-4-2-9(16)6-13(11)15(19)14(12)7-10/h2-7H,1H3,(H,17,18)','InChIKey=CKPVHGKLBSCMFU-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(=O)c1cc(Br)ccc1-2',NULL),
	(70943,0,0,'1514-18-7','Consistent with Molecular Formula','C13H7FO',198.1961,'4-Fluorofluoren-9-one\nFluoren-9-one, 4-fluoro-\n9H-Fluoren-9-one, 4-fluoro-','2F04DC18457CA874-FICuS-01-5A','2F04DC18457CA874-FICTS-01-39','2F04DC18457CA874-uuuuu-01-09','InChI=1S/C13H7FO/c14-11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(10)15/h1-7H','InChIKey=CBJABQXTFIBKGZ-UHFFFAOYSA-N','O=C1c2ccccc2-c2c(F)cccc21',NULL),
	(70944,0,0,'34172-48-0','Consistent with Molecular Formula','C13H10IN',307.1332,NULL,'097D76E83D36AD78-FICuS-01-69','097D76E83D36AD78-FICTS-01-48','097D76E83D36AD78-uuuuu-01-18','InChI=1S/C13H10IN/c14-10-1-3-12-8(6-10)5-9-7-11(15)2-4-13(9)12/h1-4,6-7H,5,15H2','InChIKey=GVLJBTZWZXVFDV-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1cc(I)ccc1-2',NULL),
	(70945,0,0,'23055-47-2','Consistent with Molecular Formula','C13H8INO2',337.1162,NULL,'F5985CF1547EFBEE-FICuS-01-99','F5985CF1547EFBEE-FICTS-01-78','F5985CF1547EFBEE-uuuuu-01-48','InChI=1S/C13H8INO2/c14-10-1-3-12-8(6-10)5-9-7-11(15(16)17)2-4-13(9)12/h1-4,6-7H,5H2','InChIKey=HSJXILJMBUVJFU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1cc(I)ccc1-2',NULL),
	(70946,1,0,NULL,'Consistent with Molecular Formula','C17H19Br2N',397.1518,NULL,'8DB7C39ABB962068-FICuS-01-6F','8DB7C39ABB962068-FICTS-01-4E','62731DBC4A0589D5-uuuuu-01-06','InChI=1S/C17H18BrN.BrH/c1-3-19(4-2)12-9-10-14-13-7-5-6-8-15(13)17(18)16(14)11-12;/h5-11,17H,3-4H2,1-2H3;1H','InChIKey=ZPOSRMLDNINVLG-UHFFFAOYSA-N','Br.CCN(CC)c1ccc2c(c1)C(Br)c1ccccc1-2','1'),
	(70947,1,0,'73058-52-3','Consistent with Molecular Formula','C13H9FO',200.2119,NULL,'6EBAAFE97A657429-FICuS-01-83','6EBAAFE97A657429-FICTS-01-62','6EBAAFE97A657429-uuuuu-01-32','InChI=1S/C13H9FO/c14-11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(10)15/h1-7,13,15H','InChIKey=YXLVWEAKWLCVRC-UHFFFAOYSA-N','OC1c2ccccc2-c2c(F)cccc21','1'),
	(70948,1,0,NULL,'Consistent with Molecular Formula','C13H8BrF',263.1086,NULL,'E282A86D093D09B8-FICuS-01-5E','E282A86D093D09B8-FICTS-01-3D','E282A86D093D09B8-uuuuu-01-0D','InChI=1S/C13H8BrF/c14-13-9-5-2-1-4-8(9)12-10(13)6-3-7-11(12)15/h1-7,13H','InChIKey=QYRDLPUHQUSDFZ-UHFFFAOYSA-N','Fc1cccc2c1-c1ccccc1C2Br','1'),
	(70949,1,0,'2038-90-6','Consistent with Molecular Formula','C13H9BrO',261.1175,NULL,'E035AE8995EC02A3-FICuS-01-67','E035AE8995EC02A3-FICTS-01-46','E035AE8995EC02A3-uuuuu-01-16','InChI=1S/C13H9BrO/c14-8-5-6-11-12(7-8)9-3-1-2-4-10(9)13(11)15/h1-7,13,15H','InChIKey=GYBYYSKYAJLEJQ-UHFFFAOYSA-N','OC1c2ccccc2-c2cc(Br)ccc21','1'),
	(70950,1,0,'24225-69-2','Consistent with Molecular Formula','C13H8Br2',324.0142,NULL,'346AAA814A4933CF-FICuS-01-61','346AAA814A4933CF-FICTS-01-40','346AAA814A4933CF-uuuuu-01-10','InChI=1S/C13H8Br2/c14-8-5-6-11-12(7-8)9-3-1-2-4-10(9)13(11)15/h1-7,13H','InChIKey=WGHDNGVTEYHDAO-UHFFFAOYSA-N','Brc1ccc2c(c1)-c1ccccc1C2Br','1'),
	(70951,0,1,NULL,'Consistent with Molecular Formula','C19H12N2O2',300.316,NULL,'B3988595E8DA0AC9-FICuS-01-77','B3988595E8DA0AC9-FICTS-01-56','B3988595E8DA0AC9-uuuuu-01-26','InChI=1S/C19H12N2O2/c22-21(23)14-7-8-17-15-5-1-2-6-16(15)18(19(17)11-14)10-13-4-3-9-20-12-13/h1-12H','InChIKey=XUHCZGIZWFVTRS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=C/c1cccnc1)c1ccccc1-2','1'),
	(70952,0,1,NULL,'Consistent with Molecular Formula','C19H14N2',270.333,NULL,'9A7F37CBCA3F8FA6-FICuS-01-9F','9A7F37CBCA3F8FA6-FICTS-01-7E','9A7F37CBCA3F8FA6-uuuuu-01-4E','InChI=1S/C19H14N2/c20-14-7-8-17-15-5-1-2-6-16(15)18(19(17)11-14)10-13-4-3-9-21-12-13/h1-12H,20H2','InChIKey=ZWYUFWNKPCVDMB-UHFFFAOYSA-N','Nc1ccc2c(c1)/C(=C/c1cccnc1)c1ccccc1-2','1'),
	(70953,0,0,'73840-11-6','Consistent with Molecular Formula','C17H17N3O3',311.3396,'1-(7-Nitrofluoren-2-yl)-3-propylurea\nUrea, 1-(7-nitrofluoren-2-yl)-3-propyl-\nWLN: L B656 HHJ ENW KMVM3\nUrea, N-(7-nitro-9H-fluoren-2-yl)-N\'-propyl-','C6FD7CBB1EE224C8-FICuS-01-96','C6FD7CBB1EE224C8-FICTS-01-75','C6FD7CBB1EE224C8-uuuuu-01-45','InChI=1S/C17H17N3O3/c1-2-7-18-17(21)19-13-3-5-15-11(9-13)8-12-10-14(20(22)23)4-6-16(12)15/h3-6,9-10H,2,7-8H2,1H3,(H2,18,19,21)','InChIKey=WIGFVWXLPMTKCJ-UHFFFAOYSA-N','CCCNC(=O)Nc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(70954,0,0,'6583-98-8','Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'0C2B572D06EE2CB2-FICuS-01-69','0C2B572D06EE2CB2-FICTS-01-48','0C2B572D06EE2CB2-uuuuu-01-18','InChI=1S/C20H24N2O3/c1-2-20(25)21-16-3-5-18-14(12-16)11-15-13-17(4-6-19(15)18)22(7-9-23)8-10-24/h3-6,12-13,23-24H,2,7-11H2,1H3,(H,21,25)','InChIKey=PLPSXSZMGVMYDZ-UHFFFAOYSA-N','CCC(=O)Nc1ccc2c(c1)Cc1cc(N(CCO)CCO)ccc1-2',NULL),
	(70955,0,0,'6583-72-8','Consistent with Molecular Formula','C14H12N2O',224.2616,'Formamide, N-(7-aminofluoren-2-yl)-','16E038DA1BCB6C78-FICuS-01-73','16E038DA1BCB6C78-FICTS-01-52','16E038DA1BCB6C78-uuuuu-01-22','InChI=1S/C14H12N2O/c15-11-1-3-13-9(6-11)5-10-7-12(16-8-17)2-4-14(10)13/h1-4,6-8H,5,15H2,(H,16,17)','InChIKey=YEBPLVZQZYARQM-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1cc(NC=O)ccc1-2',NULL),
	(70956,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N2O',337.248,NULL,'ECCDE3425B75439F-FICuS-01-7D','ECCDE3425B75439F-FICTS-01-5C','ECCDE3425B75439F-uuuuu-01-2C','InChI=1S/C17H18Cl2N2O/c18-10-12-21(13-11-19)16-8-6-14(7-9-16)17(22)20-15-4-2-1-3-5-15/h1-9H,10-13H2,(H,20,22)','InChIKey=PNPHDHNQEUFAHB-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(70957,0,0,NULL,'Consistent with Molecular Formula','C22H14N2',306.366,NULL,'2C6F8F01BCA5C46F-FICuS-01-85','2C6F8F01BCA5C46F-FICTS-01-64','2C6F8F01BCA5C46F-uuuuu-01-34','InChI=1S/C22H14N2/c1-2-16-4-5-18-7-9-20(24-14-15-10-12-23-13-11-15)19-8-6-17(3-1)21(16)22(18)19/h1-14H','InChIKey=RPQVYYCWTCHISJ-UHFFFAOYSA-N','C(=N/c1ccc2ccc3cccc4ccc1c2c34)\\c1ccncc1',NULL),
	(70958,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O',327.3848,NULL,'229C8D119DCEC83D-FICuS-01-7C','229C8D119DCEC83D-FICTS-01-5B','229C8D119DCEC83D-uuuuu-01-2B','InChI=1S/C21H17N3O/c1-14(25)24-18-6-8-21-16(12-18)10-15-11-17(5-7-20(15)21)23-13-19-4-2-3-9-22-19/h2-9,11-13H,10H2,1H3,(H,24,25)','InChIKey=BCQSAUHBLJRFCS-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(/N=C/c3ccccn3)ccc1-2',NULL),
	(70959,0,0,'641-96-3','Consistent with Molecular Formula','C24H18',306.4062,'o,o-Quaterphenyl\no,o\'-Quaterphenyl\n1,1\'-Biphenyl, 2,2\'-diphenyl-\n1,1\':2\',1\'\':2\'\',1\'\'\'-Quaterphenyl\no-Quaterphenyl','49ABFDAF313A499D-FICuS-01-8A','49ABFDAF313A499D-FICTS-01-69','49ABFDAF313A499D-uuuuu-01-39','InChI=1S/C24H18/c1-3-11-19(12-4-1)21-15-7-9-17-23(21)24-18-10-8-16-22(24)20-13-5-2-6-14-20/h1-18H','InChIKey=YAVCXSHORWKJQQ-UHFFFAOYSA-N','c1ccc(-c2ccccc2-c2ccccc2-c2ccccc2)cc1',NULL),
	(70960,0,0,'1166-18-3','Consistent with Molecular Formula','C24H18',306.4062,'m,m-Quaterphenyl\n3,3\'-Diphenylbiphenyl\n1,1\'-Biphenyl, 3,3\'-diphenyl-\n1,1\':3\',1\'\':3\'\',1\'\'\'-Quaterphenyl\nm-Quaterphenyl','1973A46B862B3B53-FICuS-01-47','1973A46B862B3B53-FICTS-01-26','1973A46B862B3B53-uuuuu-01-F6','InChI=1S/C24H18/c1-3-9-19(10-4-1)21-13-7-15-23(17-21)24-16-8-14-22(18-24)20-11-5-2-6-12-20/h1-18H','InChIKey=OWPJBAYCIXEHFA-UHFFFAOYSA-N','c1ccc(-c2cccc(-c3cccc(-c4ccccc4)c3)c2)cc1',NULL),
	(70961,0,0,'243-19-6','Consistent with Molecular Formula','C17H12',216.2818,'4H-Benzo[b]fluorene','43A13774C0ED3CA5-FICuS-01-5D','43A13774C0ED3CA5-FICTS-01-3C','43A13774C0ED3CA5-uuuuu-01-0C','InChI=1S/C17H12/c1-2-6-13-11-17-15(9-12(13)5-1)10-14-7-3-4-8-16(14)17/h1-5,7-11H,6H2','InChIKey=JWYVGDUJUCCJGV-UHFFFAOYSA-N','C1=CCc2cc3c(cc2=C1)C=c1ccccc1=3',NULL),
	(70962,0,0,'191-35-5','Consistent with Molecular Formula','C19H12',240.3038,'3H-Benzo[cd]pyrene','0FCC39FA0006B6FD-FICuS-01-7E','0FCC39FA0006B6FD-FICTS-01-5D','0FCC39FA0006B6FD-uuuuu-01-2D','InChI=1S/C19H12/c1-3-12-7-9-14-10-8-13-4-2-6-16-11-15(5-1)17(12)19(14)18(13)16/h1-3,5-11H,4H2','InChIKey=LFBJZFWBDRYIIY-UHFFFAOYSA-N','C1=Cc2cc3cccc4ccc5ccc(c2c5c43)C1',NULL),
	(70963,0,0,'16716-13-5','Consistent with Molecular Formula','C30H22',382.5038,'1,1\':3\',1\'\':3\'\',1\'\'\':3\'\'\',1\'\'\'\'-Quinquephenyl\nm-Quinquephenyl','B648D0A8504446A1-FICuS-01-41','B648D0A8504446A1-FICTS-01-20','B648D0A8504446A1-uuuuu-01-F0','InChI=1S/C30H22/c1-3-10-23(11-4-1)25-14-7-16-27(20-25)29-18-9-19-30(22-29)28-17-8-15-26(21-28)24-12-5-2-6-13-24/h1-22H','InChIKey=XQCZQOSQCGDDPQ-UHFFFAOYSA-N','c1ccc(-c2cccc(-c3cccc(-c4cccc(-c5ccccc5)c4)c3)c2)cc1',NULL),
	(70964,0,0,'3073-05-0','Consistent with Molecular Formula','C30H22',382.5038,'p-Pentaphenyl\n1,1\':4\',1\'\':4\'\',1\'\'\':4\'\'\',1\'\'\'\'-Quinquephenyl\np-Quinquephenyl','0C33D57CD2F2C147-FICuS-01-60','0C33D57CD2F2C147-FICTS-01-3F','0C33D57CD2F2C147-uuuuu-01-0F','InChI=1S/C30H22/c1-3-7-23(8-4-1)25-11-15-27(16-12-25)29-19-21-30(22-20-29)28-17-13-26(14-18-28)24-9-5-2-6-10-24/h1-22H','InChIKey=OMCUOJTVNIHQTI-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3ccc(-c4ccc(-c5ccccc5)cc4)cc3)cc2)cc1',NULL),
	(70965,0,0,'605-39-0','Consistent with Molecular Formula','C14H14',182.2646,'2,2\'-Ditolyl\n2,2\'-Dimethylbiphenyl\n2,2\'-Dimethyl-1,1\'-biphenyl\n1-Methyl-2-(2\'-methylphenyl)benzene\n1,1\'-Biphenyl, 2,2\'-dimethyl-\no,o\'-Bitolyl','C5D326BF8AB7D866-FICuS-01-80','C5D326BF8AB7D866-FICTS-01-5F','C5D326BF8AB7D866-uuuuu-01-2F','InChI=1S/C14H14/c1-11-7-3-5-9-13(11)14-10-6-4-8-12(14)2/h3-10H,1-2H3','InChIKey=ABMKWMASVFVTMD-UHFFFAOYSA-N','Cc1ccccc1-c1ccccc1C',NULL),
	(70966,0,0,'191-07-1','Consistent with Molecular Formula','C24H12',300.3588,'Dibenzo[ghi,pqr]perylene\nCoronene\nCoronene','0CB0A3D0959F49CB-FICuS-01-73','0CB0A3D0959F49CB-FICTS-01-52','0CB0A3D0959F49CB-uuuuu-01-22','InChI=1S/C24H12/c1-2-14-5-6-16-9-11-18-12-10-17-8-7-15-4-3-13(1)19-20(14)22(16)24(18)23(17)21(15)19/h1-12H','InChIKey=VPUGDVKSAQVFFS-UHFFFAOYSA-N','c1cc2ccc3ccc4ccc5ccc6ccc1c1c2c3c4c5c61',NULL),
	(70967,1,0,'1218-34-4','Consistent with Molecular Formula','C13H14N2O3',246.2652,'Ac-Try\nAcetyltryptophan\nN-Acetyltryptophan\nAcetyl-L-tryptophan\nN-Acetyl-L-tryptophan\nL-Tryptophan, N-acetyl-\nTryptophan, N-acetyl-, L-','D703AFABD341A5FA-FICuS-01-88','D703AFABD341A5FA-FICTS-01-67','D703AFABD341A5FA-uuuuu-01-37','InChI=1S/C13H14N2O3/c1-8(16)15-12(13(17)18)6-9-7-14-11-5-3-2-4-10(9)11/h2-5,7,12,14H,6H2,1H3,(H,15,16)(H,17,18)','InChIKey=DZTHIGRZJZPRDV-UHFFFAOYSA-N','CC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(70968,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O3S',338.3802,NULL,'B98FA6B9574DB5EF-FICuS-01-98','B98FA6B9574DB5EF-FICTS-01-77','B98FA6B9574DB5EF-uuuuu-01-47','InChI=1S/C18H14N2O3S/c21-16-14(17(22)20-18(24)19-16)10-13-8-4-5-9-15(13)23-11-12-6-2-1-3-7-12/h1-10H,11H2,(H2,19,20,21,22,24)','InChIKey=MFFGWQOQICUSKO-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccccc1OCc1ccccc1',NULL),
	(70969,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'2B10CD0652287AE0-FICuS-01-47','2B10CD0652287AE0-FICTS-01-26','2B10CD0652287AE0-uuuuu-01-F6','InChI=1S/C13H12N2O4S/c1-18-9-5-3-4-7(10(9)19-2)6-8-11(16)14-13(20)15-12(8)17/h3-6H,1-2H3,(H2,14,15,16,17,20)','InChIKey=WIILYOCLGCXSFE-UHFFFAOYSA-N','COc1cccc(C=C2C(=O)NC(=S)NC2=O)c1OC',NULL),
	(70970,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O4S',276.2662,NULL,'AEFB1F36D05FC0F4-FICuS-01-91','AEFB1F36D05FC0F4-FICTS-01-70','AEFB1F36D05FC0F4-uuuuu-01-40','InChI=1S/C12H8N2O4S/c15-9-8(10(16)14-12(19)13-9)5-6-1-3-7(4-2-6)11(17)18/h1-5H,(H,17,18)(H2,13,14,15,16,19)','InChIKey=VOJCJYUWQHOROQ-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccc(C(=O)O)cc1',NULL),
	(70971,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN2O2S',266.7015,NULL,'3F26B1CABAB14CAF-FICuS-01-93','3F26B1CABAB14CAF-FICTS-01-72','3F26B1CABAB14CAF-uuuuu-01-42','InChI=1S/C11H7ClN2O2S/c12-7-3-1-2-6(4-7)5-8-9(15)13-11(17)14-10(8)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=PPTGERMIRMZXFG-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1cccc(Cl)c1',NULL),
	(70972,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'6DDAB95341993F04-FICuS-01-5D','6DDAB95341993F04-FICTS-01-3C','6DDAB95341993F04-uuuuu-01-0C','InChI=1S/C12H10N2O3S/c1-17-8-4-2-3-7(5-8)6-9-10(15)13-12(18)14-11(9)16/h2-6H,1H3,(H2,13,14,15,16,18)','InChIKey=UAKHOCOZKWNMAR-UHFFFAOYSA-N','COc1cccc(C=C2C(=O)NC(=S)NC2=O)c1',NULL),
	(70973,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O3S',338.3802,NULL,'96D53C7760E23586-FICuS-01-46','96D53C7760E23586-FICTS-01-25','96D53C7760E23586-uuuuu-01-F5','InChI=1S/C18H14N2O3S/c21-16-15(17(22)20-18(24)19-16)10-12-6-8-14(9-7-12)23-11-13-4-2-1-3-5-13/h1-10H,11H2,(H2,19,20,21,22,24)','InChIKey=ATOXNHIHPBTBSX-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccc(OCc2ccccc2)cc1',NULL),
	(70974,0,0,'73681-09-1','Consistent with Molecular Formula','C12H9IN2O4S',404.1786,'5-(5-Iodovanillylidene)-2-thiobarbituric acid\nBarbituric acid, 5-(5-iodovanillylidene)-2-thio-\n4,6(1H,5H)-Pyrimidinedione, dihydro-5-[(4-hydroxy-3-iodo-5-methoxyphenyl)methylene]-2-thioxo-','1F60DB7312514164-FICuS-01-2C','1F60DB7312514164-FICTS-01-0B','1F60DB7312514164-uuuuu-01-DB','InChI=1S/C12H9IN2O4S/c1-19-8-4-5(3-7(13)9(8)16)2-6-10(17)14-12(20)15-11(6)18/h2-4,16H,1H3,(H2,14,15,17,18,20)','InChIKey=DTPKHLIHZPJSFQ-UHFFFAOYSA-N','COc1cc(C=C2C(=O)NC(=S)NC2=O)cc(I)c1O',NULL),
	(70975,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'360EB9B231BDF3ED-FICuS-01-80','C3CDC4000E9BF8F1-FICTS-01-5F','360EB9B231BDF3ED-uuuuu-01-2F','InChI=1S/C12H18N2O2S/c1-3-5-6-8(4-2)7-9-10(15)13-12(17)14-11(9)16/h7-8H,3-6H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=FKKMTTNIZWSYOP-UHFFFAOYSA-N','CCCCC(C=C1C(=O)NC(=S)NC1=O)CC','1'),
	(70976,0,0,'27430-13-3','Consistent with Molecular Formula','C11H7ClN2O2S',266.7015,NULL,'E3EFFB08F826420E-FICuS-01-7B','E3EFFB08F826420E-FICTS-01-5A','E3EFFB08F826420E-uuuuu-01-2A','InChI=1S/C11H7ClN2O2S/c12-7-3-1-6(2-4-7)5-8-9(15)13-11(17)14-10(8)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=ZKRCZPXGHCOOLG-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccc(Cl)cc1',NULL),
	(70977,0,0,'53215-61-5','Consistent with Molecular Formula','C13H9N3O2S',271.293,NULL,'825F5ACE9889CCC6-FICuS-01-8B','825F5ACE9889CCC6-FICTS-01-6A','825F5ACE9889CCC6-uuuuu-01-3A','InChI=1S/C13H9N3O2S/c17-11-9(12(18)16-13(19)15-11)5-7-6-14-10-4-2-1-3-8(7)10/h1-6,14H,(H2,15,16,17,18,19)','InChIKey=XQPSWDRJQACIFU-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1c[nH]c2ccccc12',NULL),
	(70978,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O2S',332.376,NULL,'17B8C6E3F42035A3-FICuS-01-52','17B8C6E3F42035A3-FICTS-01-31','17B8C6E3F42035A3-uuuuu-01-01','InChI=1S/C19H12N2O2S/c22-17-16(18(23)21-19(24)20-17)10-14-7-3-6-13-8-11-4-1-2-5-12(11)9-15(13)14/h1-10H,(H2,20,21,22,23,24)','InChIKey=VZXTYHSPZZIJRW-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1cccc2cc3ccccc3cc12',NULL),
	(70979,0,0,NULL,'Consistent with Molecular Formula','C11H6ClN3O4S',311.6991,NULL,'F527597D81D1978F-FICuS-01-60','F527597D81D1978F-FICTS-01-3F','F527597D81D1978F-uuuuu-01-0F','InChI=1S/C11H6ClN3O4S/c12-7-2-1-5(4-8(7)15(18)19)3-6-9(16)13-11(20)14-10(6)17/h1-4H,(H2,13,14,16,17,20)','InChIKey=OXSPNEMHGWXEAV-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(70980,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'F6601A4F9CC938C6-FICuS-01-71','F6601A4F9CC938C6-FICTS-01-50','F6601A4F9CC938C6-uuuuu-01-20','InChI=1S/C17H15N3O2S/c1-10-8-12(9-14-15(21)18-17(23)19-16(14)22)11(2)20(10)13-6-4-3-5-7-13/h3-9H,1-2H3,(H2,18,19,21,22,23)','InChIKey=DUUZZRCMGNQZEW-UHFFFAOYSA-N','Cc1cc(C=C2C(=O)NC(=S)NC2=O)c(C)n1-c1ccccc1',NULL),
	(70981,0,0,NULL,'Consistent with Molecular Formula','C9H6N2O2S2',238.2786,NULL,'B7D5813A5AD1FD03-FICuS-01-6E','B7D5813A5AD1FD03-FICTS-01-4D','B7D5813A5AD1FD03-uuuuu-01-1D','InChI=1S/C9H6N2O2S2/c12-7-6(4-5-2-1-3-15-5)8(13)11-9(14)10-7/h1-4H,(H2,10,11,12,13,14)','InChIKey=WCJYQNYSKWLZTR-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1cccs1',NULL),
	(70982,0,0,'32794-98-2','Consistent with Molecular Formula','C24H34N4O4S',474.617,NULL,'79DC498CF6237ACB-FICuS-01-84','79DC498CF6237ACB-FICTS-01-63','79DC498CF6237ACB-uuuuu-01-33','InChI=1S/C24H34N4O4S/c1-23(2,3)25-15-21(29)27-17-7-11-19(12-8-17)33(31,32)20-13-9-18(10-14-20)28-22(30)16-26-24(4,5)6/h7-14,25-26H,15-16H2,1-6H3,(H,27,29)(H,28,30)','InChIKey=SNNDQQAMEBGLAQ-UHFFFAOYSA-N','CC(C)(C)NCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNC(C)(C)C)cc2)cc1',NULL),
	(70983,0,0,NULL,'Consistent with Molecular Formula','C24H34N4O4S',474.617,NULL,'DE1F2C145EA7081B-FICuS-01-6E','DE1F2C145EA7081B-FICTS-01-4D','DE1F2C145EA7081B-uuuuu-01-1D','InChI=1S/C24H34N4O4S/c1-17(2)14-25-15-22(29)27-18-6-10-20(11-7-18)33(31,32)21-12-8-19(9-13-21)28-23(30)16-26-24(3,4)5/h6-13,17,25-26H,14-16H2,1-5H3,(H,27,29)(H,28,30)','InChIKey=BGHBTRGHRDJVAE-UHFFFAOYSA-N','CC(C)CNCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNC(C)(C)C)cc2)cc1',NULL),
	(70984,2,0,'32794-97-1','Consistent with Molecular Formula','C24H34N4O4S',474.617,'4\',4\'\'\'-Sulfonylbis[2-(sec-butylamino)acetanilide]\nAcetanilide, 4\',4\'\'\'-sulfonylbis[2-(sec-butylamino)]-\nAcetanilide, 4\',4\'\'\'-sulfonylbis[2-(sec-butylamino)-','0932E810BD5BF4C8-FICuS-01-65','0932E810BD5BF4C8-FICTS-01-44','0932E810BD5BF4C8-uuuuu-01-14','InChI=1S/C24H34N4O4S/c1-5-17(3)25-15-23(29)27-19-7-11-21(12-8-19)33(31,32)22-13-9-20(10-14-22)28-24(30)16-26-18(4)6-2/h7-14,17-18,25-26H,5-6,15-16H2,1-4H3,(H,27,29)(H,28,30)','InChIKey=WUJXWWBIKAFXTA-UHFFFAOYSA-N','CCC(C)NCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNC(C)CC)cc2)cc1','1'),
	(70985,0,0,'32794-95-9','Consistent with Molecular Formula','C24H34N4O4S',474.617,NULL,'7622C104544F039B-FICuS-01-31','7622C104544F039B-FICTS-01-10','7622C104544F039B-uuuuu-01-E0','InChI=1S/C24H34N4O4S/c1-3-5-15-25-17-23(29)27-19-7-11-21(12-8-19)33(31,32)22-13-9-20(10-14-22)28-24(30)18-26-16-6-4-2/h7-14,25-26H,3-6,15-18H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=TVVKGOWTAKXFKO-UHFFFAOYSA-N','CCCCNCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNCCCC)cc2)cc1',NULL),
	(70986,0,0,'32794-92-6','Consistent with Molecular Formula','C18H22N4O4S',390.4562,NULL,'4BEB47E29A1E2805-FICuS-01-65','4BEB47E29A1E2805-FICTS-01-44','4BEB47E29A1E2805-uuuuu-01-14','InChI=1S/C18H22N4O4S/c1-19-11-17(23)21-13-3-7-15(8-4-13)27(25,26)16-9-5-14(6-10-16)22-18(24)12-20-2/h3-10,19-20H,11-12H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=CPLKAMPBYFFBSY-UHFFFAOYSA-N','CNCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNC)cc2)cc1',NULL),
	(70987,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O2S',282.3162,NULL,'BC335C57609F4A3C-FICuS-01-66','BC335C57609F4A3C-FICTS-01-45','BC335C57609F4A3C-uuuuu-01-15','InChI=1S/C15H10N2O2S/c18-13-12(14(19)17-15(20)16-13)8-10-6-3-5-9-4-1-2-7-11(9)10/h1-8H,(H2,16,17,18,19,20)','InChIKey=QPTGWITYTSXRJB-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1cccc2ccccc12',NULL),
	(70988,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O2S',212.266,NULL,'EB48A2F9F2A5067C-FICuS-01-7A','91199D7CB15E88C9-FICTS-01-4A','EB48A2F9F2A5067C-uuuuu-01-29','InChI=1S/C9H12N2O2S/c1-2-3-4-5-6-7(12)10-9(14)11-8(6)13/h5H,2-4H2,1H3,(H2,10,11,12,13,14)','InChIKey=DTNLDDASTAMTFL-UHFFFAOYSA-N','CCCCC=C1C(=O)NC(=S)NC1=O',NULL),
	(70989,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'23B72860B7B84D32-FICuS-01-45','23B72860B7B84D32-FICTS-01-24','23B72860B7B84D32-uuuuu-01-F4','InChI=1S/C13H12N2O4S/c1-2-19-10-6-7(3-4-9(10)16)5-8-11(17)14-13(20)15-12(8)18/h3-6,16H,2H2,1H3,(H2,14,15,17,18,20)','InChIKey=SIURLZNHRKGTPK-UHFFFAOYSA-N','CCOc1cc(C=C2C(=O)NC(=S)NC2=O)ccc1O',NULL),
	(70990,0,0,'60045-59-2','Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'025254AC03422244-FICuS-01-12','025254AC03422244-FICTS-01-F1','025254AC03422244-uuuuu-01-C1','InChI=1S/C15H17N3O2S/c1-3-18(4-2)11-7-5-10(6-8-11)9-12-13(19)16-15(21)17-14(12)20/h5-9H,3-4H2,1-2H3,(H2,16,17,19,20,21)','InChIKey=UWGKOXLKMHPSTG-UHFFFAOYSA-N','CCN(CC)c1ccc(C=C2C(=O)NC(=S)NC2=O)cc1',NULL),
	(70991,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2N2O2S',301.1466,NULL,'FBDD404939447068-FICuS-01-51','FBDD404939447068-FICTS-01-30','FBDD404939447068-uuuuu-01-00','InChI=1S/C11H6Cl2N2O2S/c12-7-2-1-3-8(13)5(7)4-6-9(16)14-11(18)15-10(6)17/h1-4H,(H2,14,15,16,17,18)','InChIKey=WBDHDCLAXVAWFR-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1c(Cl)cccc1Cl',NULL),
	(70992,0,0,'92754-58-0','Consistent with Molecular Formula','C11H7FN2O2S',250.2469,NULL,'7CEA52D371766788-FICuS-01-57','7CEA52D371766788-FICTS-01-36','7CEA52D371766788-uuuuu-01-06','InChI=1S/C11H7FN2O2S/c12-7-3-1-6(2-4-7)5-8-9(15)13-11(17)14-10(8)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=JHIXUZZXOFGDGE-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccc(F)cc1',NULL),
	(70993,0,0,'60045-62-7','Consistent with Molecular Formula','C12H10N2O2S',246.2832,NULL,'489F065F3DE38A19-FICuS-01-65','489F065F3DE38A19-FICTS-01-44','489F065F3DE38A19-uuuuu-01-14','InChI=1S/C12H10N2O2S/c1-7-2-4-8(5-3-7)6-9-10(15)13-12(17)14-11(9)16/h2-6H,1H3,(H2,13,14,15,16,17)','InChIKey=DDSUYICEGYMNQH-UHFFFAOYSA-N','Cc1ccc(C=C2C(=O)NC(=S)NC2=O)cc1',NULL),
	(70994,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O3S',289.3082,NULL,'BDD34039E50C8916-FICuS-01-59','BDD34039E50C8916-FICTS-01-38','BDD34039E50C8916-uuuuu-01-08','InChI=1S/C13H11N3O3S/c1-7(17)14-9-4-2-8(3-5-9)6-10-11(18)15-13(20)16-12(10)19/h2-6H,1H3,(H,14,17)(H2,15,16,18,19,20)','InChIKey=OMFASFKGHPJQJZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(C=C2C(=O)NC(=S)NC2=O)cc1',NULL),
	(70995,0,0,'73909-20-3','Consistent with Molecular Formula','C12H8N2O4S',276.2662,'o-Toluic acid, .alpha.-(tetrahydro-4,6-dioxo-2-thioxo-5(2H)pyrimidinylidene)-\nBenzoic acid, 2-[(tetrahydro-4,6-dioxo-2-thioxo-5(2H)-pyrimidinylidene)methyl]-','96DB77CE0ECEB685-FICuS-01-94','96DB77CE0ECEB685-FICTS-01-73','96DB77CE0ECEB685-uuuuu-01-43','InChI=1S/C12H8N2O4S/c15-9-8(10(16)14-12(19)13-9)5-6-3-1-2-4-7(6)11(17)18/h1-5H,(H,17,18)(H2,13,14,15,16,19)','InChIKey=WHZCXTOAZVYXJV-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccccc1C(=O)O',NULL),
	(70996,0,0,'27430-15-5','Consistent with Molecular Formula','C13H13N3O2S',275.3246,NULL,'B9C49A3211CC7EBD-FICuS-01-82','B9C49A3211CC7EBD-FICTS-01-61','B9C49A3211CC7EBD-uuuuu-01-31','InChI=1S/C13H13N3O2S/c1-16(2)9-5-3-8(4-6-9)7-10-11(17)14-13(19)15-12(10)18/h3-7H,1-2H3,(H2,14,15,17,18,19)','InChIKey=UOUVLKPLCQPNES-UHFFFAOYSA-N','CN(C)c1ccc(C=C2C(=O)NC(=S)NC2=O)cc1',NULL),
	(70997,0,0,'32794-46-0','Consistent with Molecular Formula','C24H32N6O6S',532.6134,NULL,'A9AA69AE989D57D5-FICuS-01-8B','A9AA69AE989D57D5-FICTS-01-6A','A9AA69AE989D57D5-uuuuu-01-3A','InChI=1S/C24H32N6O6S/c31-23(17-25-29-9-13-35-14-10-29)27-19-1-5-21(6-2-19)37(33,34)22-7-3-20(4-8-22)28-24(32)18-26-30-11-15-36-16-12-30/h1-8,25-26H,9-18H2,(H,27,31)(H,28,32)','InChIKey=PJZRWWVJOYMNLF-UHFFFAOYSA-N','O=C(CNN1CCOCC1)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNN3CCOCC3)cc2)cc1',NULL),
	(70998,0,2,NULL,'Consistent with Molecular Formula','C18H22N10S2',442.5588,NULL,'6B6031E2D6ABAE96-FICuS-01-72','6B6031E2D6ABAE96-FICTS-01-51','B7D12364AC0B57FA-uuuuu-01-1C','InChI=1S/C18H22N10S2/c29-17(23-21-13-15-3-1-5-19-11-15)25-27-7-9-28(10-8-27)26-18(30)24-22-14-16-4-2-6-20-12-16/h1-6,11-14H,7-10H2,(H2,23,25,29)(H2,24,26,30)/b21-13-,22-14?','InChIKey=CAMCBUSUWHFRMU-GXLPUXAXSA-N','S=C(N/N=C\\c1cccnc1)NN1CCN(NC(=S)N/N=C/c2cccnc2)CC1','1'),
	(70999,0,2,NULL,'Consistent with Molecular Formula','C24H28N8O2S2',524.6576,NULL,'0FC242DDD891D2EF-FICuS-01-87','0FC242DDD891D2EF-FICTS-01-66','17A77FA0218D39B2-uuuuu-01-03','InChI=1S/C24H28N8O2S2/c1-17(33)21-7-3-19(4-8-21)15-25-27-23(35)29-31-11-13-32(14-12-31)30-24(36)28-26-16-20-5-9-22(10-6-20)18(2)34/h3-10,15-16H,11-14H2,1-2H3,(H2,27,29,35)(H2,28,30,36)/b25-15-,26-16?','InChIKey=JWKDPZLBNWWRRK-SAMREGNNSA-N','CC(=O)c1ccc(/C=N\\NC(=S)NN2CCN(NC(=S)N/N=C/c3ccc(C(C)=O)cc3)CC2)cc1','1'),
	(71000,0,2,NULL,'Consistent with Molecular Formula','C24H30N10O2S2',554.6868,NULL,'8C51F2470207EC48-FICuS-01-48','38F679C32FBCF366-FICTS-01-55','8C51F2470207EC48-uuuuu-01-F7','InChI=1S/C24H30N10O2S2/c1-17(35)27-21-7-3-19(4-8-21)15-25-29-23(37)31-33-11-13-34(14-12-33)32-24(38)30-26-16-20-5-9-22(10-6-20)28-18(2)36/h3-10,15-16H,11-14H2,1-2H3,(H,27,35)(H,28,36)(H2,29,31,37)(H2,30,32,38)/b25-15-,26-16?','InChIKey=IFHJUQCETJSFJN-SAMREGNNSA-N','CC(=O)Nc1ccc(/C=N\\NC(=S)NN2CCN(NC(=S)N/N=C/c3ccc(NC(C)=O)cc3)CC2)cc1','1'),
	(71001,0,2,NULL,'Consistent with Molecular Formula','C20H22F2N8S2',476.5642,NULL,'0C10E894183E580D-FICuS-01-47','0C10E894183E580D-FICTS-01-26','11B381920AB93BDE-uuuuu-01-0B','InChI=1S/C20H22F2N8S2/c21-17-5-1-15(2-6-17)13-23-25-19(31)27-29-9-11-30(12-10-29)28-20(32)26-24-14-16-3-7-18(22)8-4-16/h1-8,13-14H,9-12H2,(H2,25,27,31)(H2,26,28,32)/b23-13-,24-14?','InChIKey=DZWJBBDABRAEDR-GCAKHWMMSA-N','Fc1ccc(/C=N\\NC(=S)NN2CCN(NC(=S)N/N=C/c3ccc(F)cc3)CC2)cc1','1'),
	(71002,0,2,NULL,'Consistent with Molecular Formula','C24H34N10S2',526.7196,NULL,'B6A85ADD1A95D4C5-FICuS-01-86','B6A85ADD1A95D4C5-FICTS-01-65','ACB90D8E583C77CB-uuuuu-01-3C','InChI=1S/C24H34N10S2/c1-31(2)21-9-5-19(6-10-21)17-25-27-23(35)29-33-13-15-34(16-14-33)30-24(36)28-26-18-20-7-11-22(12-8-20)32(3)4/h5-12,17-18H,13-16H2,1-4H3,(H2,27,29,35)(H2,28,30,36)/b25-17-,26-18?','InChIKey=DJMATXVVJBEHPV-OVVYYKJXSA-N','CN(C)c1ccc(/C=N\\NC(=S)NN2CCN(NC(=S)N/N=C/c3ccc(N(C)C)cc3)CC2)cc1','1'),
	(71003,0,2,NULL,'Consistent with Molecular Formula','C20H22N10O4S2',530.5784,NULL,'AA6F37AD33FEB1F1-FICuS-01-8F','AA6F37AD33FEB1F1-FICTS-01-6E','C766C8CF9D126CD0-uuuuu-01-2D','InChI=1S/C20H22N10O4S2/c31-29(32)17-5-1-15(2-6-17)13-21-23-19(35)25-27-9-11-28(12-10-27)26-20(36)24-22-14-16-3-7-18(8-4-16)30(33)34/h1-8,13-14H,9-12H2,(H2,23,25,35)(H2,24,26,36)/b21-13-,22-14?','InChIKey=DJXAPERVNXEKGZ-GXLPUXAXSA-N','O=[N+]([O-])c1ccc(/C=N\\NC(=S)NN2CCN(NC(=S)N/N=C/c3ccc([N+](=O)[O-])cc3)CC2)cc1','1'),
	(71004,0,2,NULL,'Consistent with Molecular Formula','C24H32N8O4S2',560.688,NULL,'1D82963528D01003-FICuS-01-1F','1D82963528D01003-FICTS-01-FE','B37639A5C0710FB4-uuuuu-01-01','InChI=1S/C24H32N8O4S2/c1-33-19-7-5-17(13-21(19)35-3)15-25-27-23(37)29-31-9-11-32(12-10-31)30-24(38)28-26-16-18-6-8-20(34-2)22(14-18)36-4/h5-8,13-16H,9-12H2,1-4H3,(H2,27,29,37)(H2,28,30,38)/b25-15-,26-16?','InChIKey=JPNFQLUZIBGMGJ-SAMREGNNSA-N','COc1ccc(/C=N\\NC(=S)NN2CCN(NC(=S)N/N=C/c3ccc(OC)c(OC)c3)CC2)cc1OC','1'),
	(71005,0,2,NULL,'Consistent with Molecular Formula','C22H24N8O4S2',528.6028,NULL,'AC118C88EA5C0A4F-FICuS-01-81','AC118C88EA5C0A4F-FICTS-01-60','B0821692B3A7B955-uuuuu-01-F6','InChI=1S/C22H24N8O4S2/c35-21(25-23-11-15-1-3-17-19(9-15)33-13-31-17)27-29-5-7-30(8-6-29)28-22(36)26-24-12-16-2-4-18-20(10-16)34-14-32-18/h1-4,9-12H,5-8,13-14H2,(H2,25,27,35)(H2,26,28,36)/b23-11-,24-12?','InChIKey=WXDKHFURGTVWSL-PWJTWYNSSA-N','S=C(N/N=C\\c1ccc2c(c1)OCO2)NN1CCN(NC(=S)N/N=C/c2ccc3c(c2)OCO3)CC1','1'),
	(71006,0,2,NULL,'Consistent with Molecular Formula','C20H20Cl4N8S2',578.3636,NULL,'527106EAD720D263-FICuS-01-3E','527106EAD720D263-FICTS-01-1D','AD9A2B01FE203EF8-uuuuu-01-2D','InChI=1S/C20H20Cl4N8S2/c21-15-3-1-13(17(23)9-15)11-25-27-19(33)29-31-5-7-32(8-6-31)30-20(34)28-26-12-14-2-4-16(22)10-18(14)24/h1-4,9-12H,5-8H2,(H2,27,29,33)(H2,28,30,34)/b25-11-,26-12?','InChIKey=RTKJNDHDNPOUJI-ZUBLFUOISA-N','S=C(N/N=C\\c1ccc(Cl)cc1Cl)NN1CCN(NC(=S)N/N=C/c2ccc(Cl)cc2Cl)CC1','1'),
	(71007,0,2,NULL,'Consistent with Molecular Formula','C20H24N8O2S2',472.582,NULL,'A8D02FD2692F26CE-FICuS-01-79','230F6085899C267E-FICTS-01-25','A8D02FD2692F26CE-uuuuu-01-28','InChI=1S/C20H24N8O2S2/c29-17-7-3-1-5-15(17)13-21-23-19(31)25-27-9-11-28(12-10-27)26-20(32)24-22-14-16-6-2-4-8-18(16)30/h1-8,13-14,29-30H,9-12H2,(H2,23,25,31)(H2,24,26,32)/b21-13-,22-14?','InChIKey=GQDKWLJNCQALOS-GXLPUXAXSA-N','Oc1ccccc1/C=N\\NC(=S)NN1CCN(NC(=S)N/N=C/c2ccccc2O)CC1','1'),
	(71008,0,0,'32794-94-8','Consistent with Molecular Formula','C22H30N4O4S',446.5634,NULL,'D0B8FCC2201AD24C-FICuS-01-74','D0B8FCC2201AD24C-FICTS-01-53','D0B8FCC2201AD24C-uuuuu-01-23','InChI=1S/C22H30N4O4S/c1-15(2)23-13-21(27)25-17-5-9-19(10-6-17)31(29,30)20-11-7-18(8-12-20)26-22(28)14-24-16(3)4/h5-12,15-16,23-24H,13-14H2,1-4H3,(H,25,27)(H,26,28)','InChIKey=GSFHVBVBBLUMGE-UHFFFAOYSA-N','CC(C)NCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNC(C)C)cc2)cc1',NULL),
	(71009,0,0,'2256-13-5','Consistent with Molecular Formula','C22H30N4O4S',446.5634,NULL,'4995C531BDD9B00C-FICuS-01-66','4995C531BDD9B00C-FICTS-01-45','4995C531BDD9B00C-uuuuu-01-15','InChI=1S/C22H30N4O4S/c1-3-13-23-15-21(27)25-17-5-9-19(10-6-17)31(29,30)20-11-7-18(8-12-20)26-22(28)16-24-14-4-2/h5-12,23-24H,3-4,13-16H2,1-2H3,(H,25,27)(H,26,28)','InChIKey=AIUPXBRLMNBLIF-UHFFFAOYSA-N','CCCNCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNCCC)cc2)cc1',NULL),
	(71010,0,0,NULL,'Consistent with Molecular Formula','C4H10ClNaO3P',195.5377,NULL,'FE9BB3286C98395F-FICuS-01-7D','FE9BB3286C98395F-FICTS-01-5C','757C5F270CE38BF7-uuuuu-01-22','InChI=1S/C4H10ClO3P.Na/c1-4(2)8-9(6,7)3-5;/h4H,3H2,1-2H3,(H,6,7);/q;+1','InChIKey=FOMWTWSNIMZPQR-UHFFFAOYSA-N','CC(C)OP(=O)(O)CCl.[Na+]',NULL),
	(71011,2,0,NULL,'Consistent with Molecular Formula','C10H22Cl2O6P2',371.1337,NULL,'A09C4A58D2AB8C55-FICuS-01-74','A09C4A58D2AB8C55-FICTS-01-53','A09C4A58D2AB8C55-uuuuu-01-23','InChI=1S/C10H22Cl2O6P2/c1-9(2)17-19(13,7-11)15-5-6-16-20(14,8-12)18-10(3)4/h9-10H,5-8H2,1-4H3','InChIKey=MMRYPMHXMSMEJG-UHFFFAOYSA-N','CC(C)OP(=O)(CCl)OCCOP(=O)(CCl)OC(C)C','1'),
	(71012,1,0,NULL,'Consistent with Molecular Formula','C6H14ClO4P',216.601,NULL,'2C4B649F85D2D090-FICuS-01-5B','2C4B649F85D2D090-FICTS-01-3A','2C4B649F85D2D090-uuuuu-01-0A','InChI=1S/C6H14ClO4P/c1-6(2)11-12(9,5-7)10-4-3-8/h6,8H,3-5H2,1-2H3','InChIKey=XSFSLBAJGQKTEZ-UHFFFAOYSA-N','CC(C)OP(=O)(CCl)OCCO','1'),
	(71013,2,0,NULL,'Consistent with Molecular Formula','C12H26Cl2O6P2',399.1873,NULL,'30CD40CEE886276A-FICuS-01-68','30CD40CEE886276A-FICTS-01-47','30CD40CEE886276A-uuuuu-01-17','InChI=1S/C12H26Cl2O6P2/c1-11(2)19-21(15,9-13)17-7-5-6-8-18-22(16,10-14)20-12(3)4/h11-12H,5-10H2,1-4H3','InChIKey=UPPHLVLSXDATPC-UHFFFAOYSA-N','CC(C)OP(=O)(CCl)OCCCCOP(=O)(CCl)OC(C)C','1'),
	(71014,2,0,NULL,'Consistent with Molecular Formula','C8H18Cl2O6P2',343.0801,NULL,'D63F473342D0CF21-FICuS-01-51','D63F473342D0CF21-FICTS-01-30','D63F473342D0CF21-uuuuu-01-00','InChI=1S/C8H18Cl2O6P2/c1-13-17(11,7-9)15-5-3-4-6-16-18(12,8-10)14-2/h3-8H2,1-2H3','InChIKey=MEOUAEMQHKPNLB-UHFFFAOYSA-N','COP(=O)(CCl)OCCCCOP(=O)(CCl)OC','1'),
	(71015,0,0,'1052-92-2','Consistent with Molecular Formula','C18H20I3NO6',727.0726,'Diethanolamine triiodothyroacetate\n3,3\',5-Tri-iodothyroacetic acid, N-diethanolamine\nBenzeneacetic acid, 4-(4-hydroxy-3-iodophenoxy)-3,5-diiodo-, compd. with 2,2\'-iminobis[ethanol] (1:1)\nAcetic acid, [4-(4-hydroxy-3-iodophenoxy)-3,5-diiodophenyl]-, compd. with 2,2\'-iminodiethanol (1:1)','191E30B23A586F09-FICuS-01-44','191E30B23A586F09-FICTS-01-23','21ED3622A70E8FA9-uuuuu-01-14','InChI=1S/C14H9I3O4.C4H11NO2/c15-9-6-8(1-2-12(9)18)21-14-10(16)3-7(4-11(14)17)5-13(19)20;6-3-1-5-2-4-7/h1-4,6,18H,5H2,(H,19,20);5-7H,1-4H2','InChIKey=JMFOCJKHMLCYHF-UHFFFAOYSA-N','O=C(O)Cc1cc(I)c(Oc2ccc(O)c(I)c2)c(I)c1.OCCNCCO',NULL),
	(71016,0,0,'2381-21-7','Consistent with Molecular Formula','C17H12',216.2818,'1-Methylpyrene\n3-Methylpyrene\nPyrene, 1-methyl-\nPyrene, 1-methyl-','598D87CFB48DD92A-FICuS-01-8B','598D87CFB48DD92A-FICTS-01-6A','598D87CFB48DD92A-uuuuu-01-3A','InChI=1S/C17H12/c1-11-5-6-14-8-7-12-3-2-4-13-9-10-15(11)17(14)16(12)13/h2-10H,1H3','InChIKey=KBSPJIWZDWBDGM-UHFFFAOYSA-N','Cc1ccc2ccc3cccc4ccc1c2c34',NULL),
	(71017,0,0,'57532-86-2','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'76692FA1F8A5239C-FICuS-01-62','76692FA1F8A5239C-FICTS-01-41','76692FA1F8A5239C-uuuuu-01-11','InChI=1S/C16H13NO/c1-12-6-5-9-14(10-12)16-17-11-15(18-16)13-7-3-2-4-8-13/h2-11H,1H3','InChIKey=XLNVPEWXHRZTBP-UHFFFAOYSA-N','Cc1cccc(-c2ncc(-c3ccccc3)o2)c1',NULL),
	(71018,0,0,'16155-60-5','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'02D91124C0984739-FICuS-01-29','02D91124C0984739-FICTS-01-08','02D91124C0984739-uuuuu-01-D8','InChI=1S/C16H13NO/c1-12-7-9-14(10-8-12)16-17-11-15(18-16)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=LTGNYHGEFNFIBD-UHFFFAOYSA-N','Cc1ccc(-c2ncc(-c3ccccc3)o2)cc1',NULL),
	(71019,1,0,NULL,'Consistent with Molecular Formula','C15H15?N5O7',377.3128,NULL,'059022833E7198FB-FICuS-01-3D','059022833E7198FB-FICTS-01-1C','059022833E7198FB-uuuuu-01-EC','InChI=1S/C9H12N2.C6H3N3O7/c1-3-8(7-10-5-1)9-4-2-6-11-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1,3,5,7,9,11H,2,4,6H2;1-2,10H','InChIKey=LKEADRXGXBYMSR-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1cncc(C2CCCN2)c1','1'),
	(71020,0,0,'191-68-4','Consistent with Molecular Formula','C26H16',328.4124,'Tetrabenzonaphthalene\nDibenzo[a,c]triphenylene\n1,2,3,4,5,6,7,8-Tetrabenzonaphthalene\nDibenzo[g,p]chrysene\nDibenzo[g,p]chrysene','C39C87346DE8971C-FICuS-01-6A','C39C87346DE8971C-FICTS-01-49','C39C87346DE8971C-uuuuu-01-19','InChI=1S/C26H16/c1-5-13-21-17(9-1)18-10-2-6-14-22(18)26-24-16-8-4-12-20(24)19-11-3-7-15-23(19)25(21)26/h1-16H','InChIKey=GQDKQZAEQBGVBS-UHFFFAOYSA-N','c1ccc2c(c1)c1ccccc1c1c3ccccc3c3ccccc3c21',NULL),
	(71021,8,0,'472-26-4','Consistent with Molecular Formula','C24H34O5',402.5296,'Telocinobufagin\nTelecinobufagin\nTelocinobufogenin\nBufa-20,22-dienolide, 3,5,14-trihydroxy-, (3.beta.,5.beta.)-\n5.beta.-Bufa-20,22-dienolide, 3.beta.,5,14-trihydroxy-','CC891CB386EE54B8-FICuS-01-82','CC891CB386EE54B8-FICTS-01-61','C91FCE653ED74AE1-uuuuu-01-3A','InChI=1S/C24H34O5/c1-21-9-5-16(25)13-23(21,27)11-7-19-18(21)6-10-22(2)17(8-12-24(19,22)28)15-3-4-20(26)29-14-15/h3-4,14,16-19,25,27-28H,5-13H2,1-2H3/t16-,17+,18-,19+,21+,22+,23-,24-/m0/s1','InChIKey=PBSOJKPTQWWJJD-ZBDZJSKLSA-N','CC12CCC(O)CC1(O)CCC1C2CCC2(C)C(c3ccc(=O)oc3)CCC12O','1'),
	(71022,9,0,'465-39-4','Consistent with Molecular Formula','C24H32O4',384.5144,'Respigon\nBufogenin\nResibufogenin\nRESIBUFOGENIN\n14,15.beta.-Epoxy-3.beta.-hydroxy-5.beta.-bufa-20,22-dienolide\n3.beta.-Hydroxy-14,15.beta.-epoxy-5.beta.-bufa-20,22-dienolide\nWLN: T E6 B6653 1A R AX RO QHTTTT&J GQ J1 N1 O- ET6OVJ\nBufa-20,22-dienolide, 14,15-epoxy-3-hydroxy-, (3.beta.,5.beta.,15.beta.)-\n5.beta.-Bufa-20,22-dienolide, 14,15.beta.-epoxy-3.beta.-hydroxy-\nResi','670465F313375127-FICuS-01-19','670465F313375127-FICTS-01-F8','670465F313375127-uuuuu-01-C8','InChI=1S/C24H32O4/c1-22-9-7-16(25)11-15(22)4-5-18-17(22)8-10-23(2)19(12-20-24(18,23)28-20)14-3-6-21(26)27-13-14/h3,6,13,15-20,25H,4-5,7-12H2,1-2H3','InChIKey=ATLJNLYIJOCWJE-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CC3OC312','1'),
	(71023,0,0,'135-48-8','Consistent with Molecular Formula','C22H14',278.3526,'Benzo[b]naphthacene\nlin-Dibenzanthracene\nlin-Naphthoanthracene\n2,3:6,7-Dibenzanthracene\nPentacene\nPentacene','E473E88538074351-FICuS-01-33','E473E88538074351-FICTS-01-12','E473E88538074351-uuuuu-01-E2','InChI=1S/C22H14/c1-2-6-16-10-20-14-22-12-18-8-4-3-7-17(18)11-21(22)13-19(20)9-15(16)5-1/h1-14H','InChIKey=SLIUAWYAILUBJU-UHFFFAOYSA-N','c1ccc2cc3cc4cc5ccccc5cc4cc3cc2c1',NULL),
	(71024,0,0,'27505-78-8','Consistent with Molecular Formula','C11H13N',159.2304,NULL,'A66A054BD7DDB7D8-FICuS-01-88','A66A054BD7DDB7D8-FICTS-01-67','A66A054BD7DDB7D8-uuuuu-01-37','InChI=1S/C11H13N/c1-7-5-4-6-10-8(2)9(3)12-11(7)10/h4-6,12H,1-3H3','InChIKey=USKKDNORVCJALM-UHFFFAOYSA-N','Cc1[nH]c2c(C)cccc2c1C',NULL),
	(71025,4,0,NULL,'Consistent with Molecular Formula','C31H25N5O8',595.5672,NULL,'8EE45C8EFE8B3676-FICuS-01-8D','7CDC3A60E426C19B-FICTS-01-51','8EE45C8EFE8B3676-uuuuu-01-3C','InChI=1S/C31H25N5O8/c32-31-34-25-22(26(37)35-31)33-17-36(25)27-24(44-30(40)20-14-8-3-9-15-20)23(43-29(39)19-12-6-2-7-13-19)21(42-27)16-41-28(38)18-10-4-1-5-11-18/h1-15,17,21,23-24,27H,16H2,(H3,32,34,35,37)','InChIKey=WZRBAVDJTYIQBI-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(C3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)c2[nH]1','1'),
	(71026,1,0,'3206-73-3','Consistent with Molecular Formula','C8H15NOS2',205.3326,NULL,'168208DE672FFDC6-FICuS-01-71','168208DE672FFDC6-FICTS-01-50','168208DE672FFDC6-uuuuu-01-20','InChI=1S/C8H15NOS2/c9-8(10)4-2-1-3-7-5-6-11-12-7/h7H,1-6H2,(H2,9,10)','InChIKey=FCCDDURTIIUXBY-UHFFFAOYSA-N','NC(=O)CCCCC1CCSS1','1'),
	(71027,1,0,'1077-28-7','Consistent with Molecular Formula','C8H14O2S2',206.3174,'Biletan\nLiposan\nTioctacid\nThioctsan\nLipothion\nThioctacid\nTioctidasi\nThioctic acid\ndl-Lipoic acid\n6-Thioctic acid\nDL-Thioctic acid\n(RS)-Lipoic acid\n6,8-Thioctic acid\n(.+-.)-Lipoic acid\nDL-6-Thioctic acid\n.alpha.-Liponic acid\nDL-6,8-Thioctic acid\n(.+-.)-Thioctic acid\nDL-.alpha.-Lipoic acid\n(RS)-.alpha.-Lipoic acid\n(.+-.)-.alpha.-Lipoic acid\n1,2-Dithiolane-3-valeric acid\n5-(1,2-Dithiolan-3-yl)valeric acid\n5-(1,2-Dithiolan-3-yl)pentanoic acid\n1,2-Dithiolane-3-pentanoic acid, (.+-.)-\n1,2-Dithiolane-3-valeric acid, (.+-.)-','CF8BA18945002F6C-FICuS-01-67','CF8BA18945002F6C-FICTS-01-46','CF8BA18945002F6C-uuuuu-01-16','InChI=1S/C8H14O2S2/c9-8(10)4-2-1-3-7-5-6-11-12-7/h7H,1-6H2,(H,9,10)','InChIKey=AGBQKNBQESQNJD-UHFFFAOYSA-N','O=C(O)CCCCC1CCSS1','1'),
	(71028,0,0,'28818-24-8','Consistent with Molecular Formula','C23H16Br4O4',675.993,NULL,'D0D194D0438DEFE1-FICuS-01-75','D0D194D0438DEFE1-FICTS-01-54','D0D194D0438DEFE1-uuuuu-01-24','InChI=1S/C23H16Br4O4/c1-11(2)31-23(30)15-6-4-3-5-14(15)20(12-7-16(24)21(28)17(25)8-12)13-9-18(26)22(29)19(27)10-13/h3-11,28H,1-2H3','InChIKey=LLJOTVJDOVGQAD-UHFFFAOYSA-N','CC(C)OC(=O)c1ccccc1C(=C1C=C(Br)C(=O)C(Br)=C1)c1cc(Br)c(O)c(Br)c1',NULL),
	(71029,0,0,'1125-01-5','Consistent with Molecular Formula','C10H20ClN',189.7277,NULL,'20E1150F641BC725-FICuS-01-39','20E1150F641BC725-FICTS-01-18','201DB2EA5B961E6B-uuuuu-01-1B','InChI=1S/C10H19N.ClH/c1-2-4-10(5-3-1)6-8-11-9-7-10;/h11H,1-9H2;1H','InChIKey=XDRWSBJRLMRJKA-UHFFFAOYSA-N','C1CCC2(CC1)CCNCC2.Cl',NULL),
	(71030,1,0,'17885-08-4','Consistent with Molecular Formula','C3H8?NO6P',185.0731,NULL,'354B00C812DB0244-FICuS-01-33','354B00C812DB0244-FICTS-01-12','354B00C812DB0244-uuuuu-01-E2','InChI=1S/C3H8NO6P/c4-2(3(5)6)1-10-11(7,8)9/h2H,1,4H2,(H,5,6)(H2,7,8,9)','InChIKey=BZQFBWGGLXLEPQ-UHFFFAOYSA-N','*.NC(COP(=O)(O)O)C(=O)O','1'),
	(71031,0,0,'289-80-5','Consistent with Molecular Formula','C4H4N2',80.089,'1,2-Diazine\nOrthodiazine\n1,2-Diazabenzene\nPyridazine\nPyridazine','A2A6B6F433B00D67-FICuS-01-5C','A2A6B6F433B00D67-FICTS-01-3B','A2A6B6F433B00D67-uuuuu-01-0B','InChI=1S/C4H4N2/c1-2-4-6-5-3-1/h1-4H','InChIKey=PBMFSQRYOILNGV-UHFFFAOYSA-N','c1ccnnc1',NULL),
	(71032,1,0,'4254-14-2','Consistent with Molecular Formula','C3H8O2',76.095,NULL,'693F816B64921EA0-FICuS-01-4C','693F816B64921EA0-FICTS-01-2B','01F1A9A4535080AF-uuuuu-01-F9','InChI=1S/C3H8O2/c1-3(5)2-4/h3-5H,2H2,1H3/t3-/m1/s1','InChIKey=DNIAPMSPPWPWGF-GSVOUGTGSA-N','CC(O)CO','1'),
	(71033,0,0,'4160-94-5','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'6CA4A001A59320A8-FICuS-01-44','6CA4A001A59320A8-FICTS-01-23','6CA4A001A59320A8-uuuuu-01-F3','InChI=1S/C14H18O4/c1-2-8-14(9-12(15)16,10-13(17)18)11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3,(H,15,16)(H,17,18)','InChIKey=VVYCAUXALDXXBS-UHFFFAOYSA-N','CCCC(CC(=O)O)(CC(=O)O)c1ccccc1',NULL),
	(71034,0,0,'51304-59-7','Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'EC3655A2EF0963CE-FICuS-01-7A','EC3655A2EF0963CE-FICTS-01-59','ECCAF247D084BA80-uuuuu-01-30','InChI=1S/C14H21NO.ClH/c1-2-12-16-14(8-10-15-11-9-14)13-6-4-3-5-7-13;/h3-7,15H,2,8-12H2,1H3;1H','InChIKey=DRXSPKAJKCBFKI-UHFFFAOYSA-N','CCCOC1(c2ccccc2)CCNCC1.Cl',NULL),
	(71035,0,0,'602-55-1','Consistent with Molecular Formula','C20H14',254.3306,'9-Phenylanthracene\nAnthracene, 9-phenyl-\nAnthracene, 9-phenyl-','52C5209E9717DFFB-FICuS-01-70','52C5209E9717DFFB-FICTS-01-4F','52C5209E9717DFFB-uuuuu-01-1F','InChI=1S/C20H14/c1-2-8-15(9-3-1)20-18-12-6-4-10-16(18)14-17-11-5-7-13-19(17)20/h1-14H','InChIKey=LUBXLGUQZVKOFP-UHFFFAOYSA-N','c1ccc(-c2c3ccccc3cc3ccccc23)cc1',NULL),
	(71036,4,0,NULL,'Consistent with Molecular Formula','C63H66N4O15',1119.2322,NULL,'F90113AD511EEB68-FICuS-01-61','F90113AD511EEB68-FICTS-01-40','F90113AD511EEB68-uuuuu-01-10','InChI=1S/C63H66N4O15/c68-55(35-31-52(60(73)79-41-47-23-11-3-12-24-47)65-57(70)37-33-54(62(75)81-43-49-27-15-5-16-28-49)67-63(76)82-44-50-29-17-6-18-30-50)64-51(59(72)78-40-46-21-9-2-10-22-46)32-36-56(69)66-53(61(74)80-42-48-25-13-4-14-26-48)34-38-58(71)77','InChIKey=YTDDDNNDIUATIQ-UHFFFAOYSA-N','O=C(CCC(NC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)C(=O)OCc1ccccc1)NC(CCC(=O)NC(CCC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(71037,1,0,NULL,'Consistent with Molecular Formula','C8H16ClNO2S',225.7329,NULL,'D5F80DDF293D8B3E-FICuS-01-90','D5F80DDF293D8B3E-FICTS-01-6F','D504AA3A16B05270-uuuuu-01-F0','InChI=1S/C8H15NO2S.ClH/c1-5(2)9-6(7(10)11)8(3,4)12;/h6,12H,1-4H3,(H,10,11);1H','InChIKey=DFUCULZNQNWMLJ-UHFFFAOYSA-N','CC(C)=NC(C(=O)O)C(C)(C)S.Cl','1'),
	(71038,0,0,'5661-71-2','Consistent with Molecular Formula','C8H17N',127.229,'Azacyclononane\nPerhydroazonine\nOctamethylenimine\nOctahydro-1H-azonine\n1H-Azonine, octahydro-\n1H-Azonine, octahydro-','39751B73BABDDA61-FICuS-01-71','39751B73BABDDA61-FICTS-01-50','39751B73BABDDA61-uuuuu-01-20','InChI=1S/C8H17N/c1-2-4-6-8-9-7-5-3-1/h9H,1-8H2','InChIKey=NRHDCQLCSOWVTF-UHFFFAOYSA-N','C1CCCCNCCC1',NULL),
	(71039,0,0,'75116-67-5','Consistent with Molecular Formula','C12H8N4O2',240.2208,NULL,'6DD56F5917C7F4E4-FICuS-01-79','6DD56F5917C7F4E4-FICTS-01-58','6DD56F5917C7F4E4-uuuuu-01-28','InChI=1S/C12H8N4O2/c17-16(18)10-6-7-12-11(8-10)13-14-15(12)9-4-2-1-3-5-9/h1-8H','InChIKey=FCKVYRYQUBHSSE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)nnn2-c1ccccc1',NULL),
	(71040,0,0,'42135-22-8','Consistent with Molecular Formula','C13H7NO3',225.2032,'WLN: L B656 HVJ ENW\n9H-Fluoren-9-one, 3-nitro-','DDD9DDF52935BD0A-FICuS-01-99','DDD9DDF52935BD0A-FICTS-01-78','DDD9DDF52935BD0A-uuuuu-01-48','InChI=1S/C13H7NO3/c15-13-10-4-2-1-3-9(10)12-7-8(14(16)17)5-6-11(12)13/h1-7H','InChIKey=GLVSVKSIYXDZHY-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc([N+](=O)[O-])ccc21',NULL),
	(71041,0,0,'967-72-6','Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'8BC0DB178E9CA6E7-FICuS-01-8E','8BC0DB178E9CA6E7-FICTS-01-6D','8BC0DB178E9CA6E7-uuuuu-01-3D','InChI=1S/C18H12N2O/c1-2-7-14(8-3-1)17-19-20-18(21-17)16-11-10-13-6-4-5-9-15(13)12-16/h1-12H','InChIKey=PFFNHKOLVBEBJN-UHFFFAOYSA-N','c1ccc(-c2nnc(-c3ccc4ccccc4c3)o2)cc1',NULL),
	(71042,1,0,NULL,'Consistent with Molecular Formula','C15H16?N2O3',272.303,NULL,'A8F1E3D5A892EBF7-FICuS-01-90','A8F1E3D5A892EBF7-FICTS-01-6F','A8F1E3D5A892EBF7-uuuuu-01-3F','InChI=1S/C15H16N2O3/c16-12(15(19)20)8-9-14(18)17-13-7-3-5-10-4-1-2-6-11(10)13/h1-7,12H,8-9,16H2,(H,17,18)(H,19,20)','InChIKey=QOGFVABMAJFJDJ-UHFFFAOYSA-N','*.NC(CCC(=O)Nc1cccc2ccccc12)C(=O)O','1'),
	(71043,1,0,'674-26-0','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'AAA1222C14E4B128-FICuS-01-4F','AAA1222C14E4B128-FICTS-01-2E','AAA1222C14E4B128-uuuuu-01-FE','InChI=1S/C6H10O3/c1-6(8)2-3-9-5(7)4-6/h8H,2-4H2,1H3','InChIKey=JYVXNLLUYHCIIH-UHFFFAOYSA-N','CC1(O)CCOC(=O)C1','1'),
	(71044,0,0,'1821-47-2','Consistent with Molecular Formula','C11H14N2',174.245,NULL,'C186A4431E73FA76-FICuS-01-59','C186A4431E73FA76-FICTS-01-38','C186A4431E73FA76-uuuuu-01-08','InChI=1S/C11H14N2/c1-8-2-3-11-10(6-8)9(4-5-12)7-13-11/h2-3,6-7,13H,4-5,12H2,1H3','InChIKey=PYOUAIQXJALPKW-UHFFFAOYSA-N','Cc1ccc2[nH]cc(CCN)c2c1',NULL),
	(71045,0,0,'17064-20-9','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'1171E45F04ABD99B-FICuS-01-64','1171E45F04ABD99B-FICTS-01-43','1171E45F04ABD99B-uuuuu-01-13','InChI=1S/C16H13NO/c1-12-7-5-6-10-14(12)16-17-11-15(18-16)13-8-3-2-4-9-13/h2-11H,1H3','InChIKey=WUKKEHCYQNLZRO-UHFFFAOYSA-N','Cc1ccccc1-c1ncc(-c2ccccc2)o1',NULL),
	(71046,0,0,'1874-47-1','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'BAE47BBF16ECC662-FICuS-01-94','BAE47BBF16ECC662-FICTS-01-73','BAE47BBF16ECC662-uuuuu-01-43','InChI=1S/C15H12N2O/c1-11-7-9-13(10-8-11)15-17-16-14(18-15)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=UHQIKTAVLMIABA-UHFFFAOYSA-N','Cc1ccc(-c2nnc(-c3ccccc3)o2)cc1',NULL),
	(71047,0,0,'1874-39-1','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'BA10889202B6A966-FICuS-01-46','BA10889202B6A966-FICTS-01-25','BA10889202B6A966-uuuuu-01-F5','InChI=1S/C15H12N2O/c1-11-6-5-9-13(10-11)15-17-16-14(18-15)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=CTNBTTIMTWNDOW-UHFFFAOYSA-N','Cc1cccc(-c2nnc(-c3ccccc3)o2)c1',NULL),
	(71048,0,0,'59663-63-7','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'B97E4B3E7C02ACDA-FICuS-01-91','B97E4B3E7C02ACDA-FICTS-01-70','B97E4B3E7C02ACDA-uuuuu-01-40','InChI=1S/C15H12N2O/c1-11-7-5-6-10-13(11)15-17-16-14(18-15)12-8-3-2-4-9-12/h2-10H,1H3','InChIKey=ZCRJBSKEADQYHE-UHFFFAOYSA-N','Cc1ccccc1-c1nnc(-c2ccccc2)o1',NULL),
	(71049,0,0,'52596-89-1','Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'66B5345341D83D20-FICuS-01-33','66B5345341D83D20-FICTS-01-12','66B5345341D83D20-uuuuu-01-E2','InChI=1S/C19H14N2O/c1-13-6-8-15(9-7-13)18-20-21-19(22-18)17-11-10-14-4-2-3-5-16(14)12-17/h2-12H,1H3','InChIKey=QGEPNMGVLCARHP-UHFFFAOYSA-N','Cc1ccc(-c2nnc(-c3ccc4ccccc4c3)o2)cc1',NULL),
	(71050,0,0,'52596-88-0','Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'CC3C15DF05CE03B2-FICuS-01-77','CC3C15DF05CE03B2-FICTS-01-56','CC3C15DF05CE03B2-uuuuu-01-26','InChI=1S/C19H14N2O/c1-13-9-11-15(12-10-13)18-20-21-19(22-18)17-8-4-6-14-5-2-3-7-16(14)17/h2-12H,1H3','InChIKey=ISTKKLXTQRJPRV-UHFFFAOYSA-N','Cc1ccc(-c2nnc(-c3cccc4ccccc34)o2)cc1',NULL),
	(71051,2,0,'2196-58-9','Consistent with Molecular Formula','C7H14N2O4Se',269.1586,NULL,'E319A212B31B0639-FICuS-01-39','E319A212B31B0639-FICTS-01-18','E319A212B31B0639-uuuuu-01-E8','InChI=1S/C7H14N2O4Se/c8-4(6(10)11)1-2-14-3-5(9)7(12)13/h4-5H,1-3,8-9H2,(H,10,11)(H,12,13)','InChIKey=ZNWYDQPOUQRDLY-UHFFFAOYSA-N','NC(CC[Se]CC(N)C(=O)O)C(=O)O','1'),
	(71052,6,0,NULL,'No Comparision - Unparameterized Atom - Cu(a4) connected atoms =[ O O ]','C6H10?Cu2O6',305.2334,NULL,'D16816BBB1A51B43-FICuS-01-58','D16816BBB1A51B43-FICTS-01-37','D16816BBB1A51B43-uuuuu-01-07','InChI=1S/C6H10O6.2Cu/c7-1-2(8)4(10)6(12)5(11)3(1)9;;/h1-10H;;/q-2;2*+2','InChIKey=SLGSIVCJTKZALF-UHFFFAOYSA-N','*.OC1C(O)C(O)C2O[Cu]OC2C1O.[Cu+2]','1'),
	(71053,4,0,NULL,'No Comparision - Unparameterized Atom - Cu(a1) connected atoms =[ O O ]','C6H12?Cu2O6',307.2492,NULL,'0ECB1CC846096BB7-FICuS-01-74','0ECB1CC846096BB7-FICTS-01-53','0ECB1CC846096BB7-uuuuu-01-23','InChI=1S/C6H12O6.2Cu/c7-1-3(9)5(11)6(12)4(10)2-8;;/h3-7,9,11-12H,1-2H2;;/q-2;2*+2','InChIKey=IHIMZQDSMLDMAB-UHFFFAOYSA-N','*.OCC(O)C(O)C(O)C1CO[Cu]O1.[Cu+2]','1'),
	(71054,0,0,'14009-33-7','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'8092EAE65ED72FB6-FICuS-01-80','8092EAE65ED72FB6-FICTS-01-5F','8092EAE65ED72FB6-uuuuu-01-2F','InChI=1S/C10H14N2O2/c1-8-2-4-9(5-3-8)12-10(14)11-6-7-13/h2-5,13H,6-7H2,1H3,(H2,11,12,14)','InChIKey=HZTORRYEIIINKK-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCO)cc1',NULL),
	(71055,0,1,'25333-25-9','Consistent with Molecular Formula','C16H14O3',254.2848,'Bilcrine\n1022 A. N.\nBilicoline\n3-(o-Methoxyphenyl)-2-phenylacrylic acid\nBenzeneacetic acid, .alpha.-[(2-methoxyphenyl)methylene]-\nAcrylic acid, 3-(o-methoxyphenyl)-2-phenyl-','3F7F861933156658-FICuS-01-3A','3F7F861933156658-FICTS-01-19','3F7F861933156658-uuuuu-01-E9','InChI=1S/C16H14O3/c1-19-15-10-6-5-9-13(15)11-14(16(17)18)12-7-3-2-4-8-12/h2-11H,1H3,(H,17,18)','InChIKey=SJSYJHLLBBSLIH-UHFFFAOYSA-N','COc1ccccc1/C=C(\\C(=O)O)c1ccccc1','1'),
	(71056,0,0,'87919-18-4','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'2997BFA932EB5A74-FICuS-01-71','2997BFA932EB5A74-FICTS-01-50','2997BFA932EB5A74-uuuuu-01-20','InChI=1S/C10H14N2O3/c1-15-9-4-2-8(3-5-9)12-10(14)11-6-7-13/h2-5,13H,6-7H2,1H3,(H2,11,12,14)','InChIKey=DTSMZZIGSBXWAF-UHFFFAOYSA-N','COc1ccc(NC(=O)NCCO)cc1',NULL),
	(71057,0,0,'102-12-5','Consistent with Molecular Formula','C9H12N2OS',196.2666,'2-Hydroxyethyl phenyl thiourea\n1-Phenyl-3-(2-hydroxyethyl)thiourea\nN-Phenyl-N\'-.beta.-hydroxyethylthiourea\nWLN: SUYMR & M2Q\nThiourea, N-(2-hydroxyethyl)-N\'-phenyl-\nUrea, 1-(2-hydroxyethyl)-3-phenyl-2-thio-','DE8A80BD93910118-FICuS-01-57','DE8A80BD93910118-FICTS-01-36','DE8A80BD93910118-uuuuu-01-06','InChI=1S/C9H12N2OS/c12-7-6-10-9(13)11-8-4-2-1-3-5-8/h1-5,12H,6-7H2,(H2,10,11,13)','InChIKey=MFCXZZJQPDIXAS-UHFFFAOYSA-N','OCCNC(=S)Nc1ccccc1',NULL),
	(71058,0,0,'67950-95-2','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'C56517593E226162-FICuS-01-2B','C56517593E226162-FICTS-01-0A','C56517593E226162-uuuuu-01-DA','InChI=1S/C9H14O4/c10-7(11)6-9(8(12)13)4-2-1-3-5-9/h1-6H2,(H,10,11)(H,12,13)','InChIKey=SDAXMMUAZRUWNL-UHFFFAOYSA-N','O=C(O)CC1(C(=O)O)CCCCC1',NULL),
	(71059,0,0,'1129-78-8','Consistent with Molecular Formula','C9H10BrFO',233.0798,NULL,'64C7834F104CDDE3-FICuS-01-68','64C7834F104CDDE3-FICTS-01-47','64C7834F104CDDE3-uuuuu-01-17','InChI=1S/C9H10BrFO/c10-6-1-7-12-9-4-2-8(11)3-5-9/h2-5H,1,6-7H2','InChIKey=VKNUENLPKPOOPS-UHFFFAOYSA-N','Fc1ccc(OCCCBr)cc1',NULL),
	(71060,0,0,'64-60-8','Consistent with Molecular Formula','C20H29ClFNO',353.9066,NULL,'1ED3B0E92C703A05-FICuS-01-59','1ED3B0E92C703A05-FICTS-01-38','1E2F170C13FDE34B-uuuuu-01-1B','InChI=1S/C20H28FNO.ClH/c21-18-8-6-17(7-9-18)19(23)5-4-14-22-15-12-20(13-16-22)10-2-1-3-11-20;/h6-9H,1-5,10-16H2;1H','InChIKey=OOSPTPAVGQFOIZ-UHFFFAOYSA-N','Cl.O=C(CCCN1CCC2(CCCCC2)CC1)c1ccc(F)cc1',NULL),
	(71061,0,0,'1228-12-2','Consistent with Molecular Formula','C18H27ClFNO',327.8688,NULL,'45F5F1E73150A1F2-FICuS-01-51','45F5F1E73150A1F2-FICTS-01-30','450956020EDD78BC-uuuuu-01-06','InChI=1S/C18H26FNO.ClH/c19-16-6-8-17(9-7-16)21-15-5-14-20-13-4-12-18(20)10-2-1-3-11-18;/h6-9H,1-5,10-15H2;1H','InChIKey=YYFVYDGRQZIFJI-UHFFFAOYSA-N','Cl.Fc1ccc(OCCCN2CCCC23CCCCC3)cc1',NULL),
	(71062,0,0,'1220-63-9','Consistent with Molecular Formula','C17H35ClN2',302.9299,NULL,'99B7F39729DE9273-FICuS-01-64','99B7F39729DE9273-FICTS-01-43','994B547216534B3D-uuuuu-01-EC','InChI=1S/C17H34N2.ClH/c18-13-7-2-1-3-8-14-19-15-11-17(12-16-19)9-5-4-6-10-17;/h1-16,18H2;1H','InChIKey=LEKPHLJDXMDRKD-UHFFFAOYSA-N','Cl.NCCCCCCCN1CCC2(CCCCC2)CC1',NULL),
	(71063,1,0,NULL,'Consistent with Molecular Formula','C23H46?IN2O',493.5337,NULL,'EC7347FFD9B3C784-FICuS-01-88','EC7347FFD9B3C784-FICTS-01-67','EC7347FFD9B3C784-uuuuu-01-37','InChI=1S/C23H46N2O.HI/c1-22(2,3)21-7-9-23(10-8-21)11-15-24(4,16-12-23)13-6-14-25(5)17-19-26-20-18-25;/h21H,6-20H2,1-5H3;1H/q+2;/p-1','InChIKey=KQUOATDDDFZVIW-UHFFFAOYSA-M','*.CC(C)(C)C1CCC2(CC1)CC[N+](C)(CCC[N+]1(C)CCOCC1)CC2.[I-]','1'),
	(71064,0,0,NULL,'Consistent with Molecular Formula','C21H41ClN2O',373.0207,NULL,'0AECB07B7EB73C7F-FICuS-01-93','0AECB07B7EB73C7F-FICTS-01-72','0A10179E413AE531-uuuuu-01-E5','InChI=1S/C21H40N2O.ClH/c1-20(2,3)19-5-7-21(8-6-19)9-13-22(14-10-21)11-4-12-23-15-17-24-18-16-23;/h19H,4-18H2,1-3H3;1H','InChIKey=IBNZTMMORJMASS-UHFFFAOYSA-N','CC(C)(C)C1CCC2(CC1)CCN(CCCN1CCOCC1)CC2.Cl',NULL),
	(71065,4,0,NULL,'Consistent with Molecular Formula','C17H29ClN2O',312.8819,NULL,'FABCE00B6AF9A4B5-FICuS-01-9C','FABCE00B6AF9A4B5-FICTS-01-7B','FA4047EE55747DFB-uuuuu-01-2E','InChI=1S/C17H28N2O.ClH/c1(6-18-8-10-20-11-9-18)7-19-12-16-14-2-3-15(5-4-14)17(16)13-19;/h2-3,14-17H,1,4-13H2;1H','InChIKey=DBYPDLKEBAXONX-UHFFFAOYSA-N','C1=CC2CCC1C1CN(CCCN3CCOCC3)CC21.Cl','1'),
	(71066,5,0,NULL,'Consistent with Molecular Formula','C19H34?IN2O',433.3949,NULL,'EFE95A01CDC7EC3A-FICuS-01-A4','EFE95A01CDC7EC3A-FICTS-01-83','EFE95A01CDC7EC3A-uuuuu-01-53','InChI=1S/C19H34N2O.HI/c1-20(10-12-22-13-11-20)8-3-9-21(2)14-18-16-4-5-17(7-6-16)19(18)15-21;/h4-5,16-19H,3,6-15H2,1-2H3;1H/q+2;/p-1','InChIKey=QCPGCUGYIILZBS-UHFFFAOYSA-M','*.C[N+]1(CCC[N+]2(C)CC3C4C=CC(CC4)C3C2)CCOCC1.[I-]','1'),
	(71067,0,0,NULL,'Consistent with Molecular Formula','C12H21N3S',239.378,NULL,'3632F5B64D12C1C3-FICuS-01-4D','3632F5B64D12C1C3-FICTS-01-2C','3632F5B64D12C1C3-uuuuu-01-FC','InChI=1S/C12H21N3S/c13-11(16)15-14-10-4-8-12(9-5-10)6-2-1-3-7-12/h1-9H2,(H3,13,15,16)','InChIKey=WHIANMPHWKUJCV-UHFFFAOYSA-N','NC(=S)NN=C1CCC2(CCCCC2)CC1',NULL),
	(71068,0,0,NULL,'Consistent with Molecular Formula','C6H11N3S2',189.293,NULL,'C3D49924B25133EC-FICuS-01-55','C3D49924B25133EC-FICTS-01-34','C3D49924B25133EC-uuuuu-01-04','InChI=1S/C6H11N3S2/c7-6(10)9-8-5-1-3-11-4-2-5/h1-4H2,(H3,7,9,10)','InChIKey=NYGBCMJLQHZDQP-UHFFFAOYSA-N','NC(=S)NN=C1CCSCC1',NULL),
	(71069,0,0,NULL,'Consistent with Molecular Formula','C9H17N3S',199.3134,NULL,'73AF756EEE7453AE-FICuS-01-82','73AF756EEE7453AE-FICTS-01-61','73AF756EEE7453AE-uuuuu-01-31','InChI=1S/C9H17N3S/c10-9(13)12-11-8-6-4-2-1-3-5-7-8/h1-7H2,(H3,10,12,13)','InChIKey=CXIZGPONWHWHFL-UHFFFAOYSA-N','NC(=S)NN=C1CCCCCCC1',NULL),
	(71070,3,0,'80840-09-1','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'41E268F330D5CCEC-FICuS-01-74','41E268F330D5CCEC-FICTS-01-53','41E268F330D5CCEC-uuuuu-01-23','InChI=1S/C12H14N2O4/c15-6-10(16)12(18)11(17)9-5-13-7-3-1-2-4-8(7)14-9/h1-5,10-12,15-18H,6H2','InChIKey=JNOHSLKLTQNYAD-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1cnc2ccccc2n1','1'),
	(71071,0,0,'5182-90-1','Consistent with Molecular Formula','C9H7N3O',173.1738,'Quinoxaline-2-carboxamide\nWLN: T66 BN ENJ CVZ\n2-Quinoxalinecarboxamide\n2-Quinoxalinecarboxamide','B0CA756941C153F2-FICuS-01-51','B0CA756941C153F2-FICTS-01-30','B0CA756941C153F2-uuuuu-01-00','InChI=1S/C9H7N3O/c10-9(13)8-5-11-6-3-1-2-4-7(6)12-8/h1-5H,(H2,10,13)','InChIKey=CGJMVNVWQHPASW-UHFFFAOYSA-N','NC(=O)c1cnc2ccccc2n1',NULL),
	(71072,1,0,'90559-19-6','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'058DFD4F6134CD0D-FICuS-01-75','058DFD4F6134CD0D-FICTS-01-54','058DFD4F6134CD0D-uuuuu-01-24','InChI=1S/C9H11N3O/c10-9(13)8-5-11-6-3-1-2-4-7(6)12-8/h1-4,8,11-12H,5H2,(H2,10,13)','InChIKey=XUUYVFJOLKENPD-UHFFFAOYSA-N','NC(=O)C1CNc2ccccc2N1','1'),
	(71073,1,0,'5182-91-2','Consistent with Molecular Formula','C12H11N3O3',245.2372,NULL,'B69A1BC166512FC6-FICuS-01-63','B69A1BC166512FC6-FICTS-01-42','B69A1BC166512FC6-uuuuu-01-12','InChI=1S/C12H11N3O3/c1-7(12(17)18)14-11(16)10-6-13-8-4-2-3-5-9(8)15-10/h2-7H,1H3,(H,14,16)(H,17,18)','InChIKey=AJLJCYSCNWINDZ-UHFFFAOYSA-N','CC(NC(=O)c1cnc2ccccc2n1)C(=O)O','1'),
	(71074,1,0,'6015-43-6','Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'7DCEADD541E17A63-FICuS-01-84','7DCEADD541E17A63-FICTS-01-63','7DCEADD541E17A63-uuuuu-01-33','InChI=1S/C14H15N3O3/c1-8(2)12(14(19)20)17-13(18)11-7-15-9-5-3-4-6-10(9)16-11/h3-8,12H,1-2H3,(H,17,18)(H,19,20)','InChIKey=UKQIEFFVACMBGT-UHFFFAOYSA-N','CC(C)C(NC(=O)c1cnc2ccccc2n1)C(=O)O','1'),
	(71075,1,0,'5570-01-4','Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'3AAB2FEEA69E5FD8-FICuS-01-AC','3AAB2FEEA69E5FD8-FICTS-01-8B','3AAB2FEEA69E5FD8-uuuuu-01-5B','InChI=1S/C15H17N3O3/c1-9(2)7-12(15(20)21)18-14(19)13-8-16-10-5-3-4-6-11(10)17-13/h3-6,8-9,12H,7H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=UBOSXPMDFMSSMU-UHFFFAOYSA-N','CC(C)CC(NC(=O)c1cnc2ccccc2n1)C(=O)O','1'),
	(71076,4,0,NULL,'Consistent with Molecular Formula','C14H18ClN5O6S',419.8391,NULL,'7A0552339A9A532D-FICuS-01-43','7A0552339A9A532D-FICTS-01-22','7A0552339A9A532D-uuuuu-01-F2','InChI=1S/C14H18ClN5O6S/c1-14(2)23-4-6-8(25-14)9(26-27(3,21)22)12(24-6)20-5-17-7-10(16)18-13(15)19-11(7)20/h5-6,8-9,12H,4H2,1-3H3,(H2,16,18,19)','InChIKey=QRELBCVFRNDZJZ-UHFFFAOYSA-N','CC1(C)OCC2OC(n3cnc4c(N)nc(Cl)nc43)C(OS(C)(=O)=O)C2O1','1'),
	(71077,0,0,'4276-23-7','Consistent with Molecular Formula','C20H15N',269.3452,NULL,'1DAD9C6E5134B96F-FICuS-01-7C','1DAD9C6E5134B96F-FICTS-01-5B','1DAD9C6E5134B96F-uuuuu-01-2B','InChI=1S/C20H15N/c1-3-9-15(10-4-1)19-17-13-7-8-14-18(17)20(21-19)16-11-5-2-6-12-16/h1-14,21H','InChIKey=YWCJNTKODUBZBV-UHFFFAOYSA-N','c1ccc(-c2[nH]c(-c3ccccc3)c3ccccc23)cc1',NULL),
	(71078,0,1,'6687-89-4','Consistent with Molecular Formula','C14H15N3O2',257.2914,'.alpha.-Cyano-3,4-dihydro-1(2H)-quinoxalineacrylic acid ethyl ester\n1(2H)-Quinoxalineacrylic acid, 3,4-dihydro-.alpha.-cyano-, ethyl ester\n2-Propenoic acid, 2-cyano-3-(3,4-dihydro-1(2H)-quinoxalinyl)-, ethyl ester','B7D24842AE8DB497-FICuS-01-70','B7D24842AE8DB497-FICTS-01-4F','519E60DA74273334-uuuuu-01-E6','InChI=1S/C14H15N3O2/c1-2-19-14(18)11(9-15)10-17-8-7-16-12-5-3-4-6-13(12)17/h3-6,10,16H,2,7-8H2,1H3/b11-10-','InChIKey=BMVPZMMXQCAFDS-KHPPLWFESA-N','CCOC(=O)/C(C#N)=C\\N1CCNc2ccccc21','1'),
	(71079,0,1,'13262-31-2','Consistent with Molecular Formula','C18H17NO',263.3384,'1-Cinnamoyl-1,2,3,4-tetrahydroquinoline\nQuinoline, 1,2,3,4-tetrahydro-1-cinnamoyl-\nQuinoline, 1,2,3,4-tetrahydro-1-(1-oxo-3-phenyl-2-propenyl)-\nQuinoline, 1-cinnamoyl-1,2,3,4-tetrahydro-','D53ACF277A09C70D-FICuS-01-75','D53ACF277A09C70D-FICTS-01-54','D53ACF277A09C70D-uuuuu-01-24','InChI=1S/C18H17NO/c20-18(13-12-15-7-2-1-3-8-15)19-14-6-10-16-9-4-5-11-17(16)19/h1-5,7-9,11-13H,6,10,14H2','InChIKey=SFOVHKYYGVAXCU-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)N1CCCc2ccccc21','1'),
	(71080,0,0,'6687-90-7','Consistent with Molecular Formula','C15H13ClN4O',300.7469,NULL,'15EE62C7FCF6B749-FICuS-01-84','15EE62C7FCF6B749-FICTS-01-63','15EE62C7FCF6B749-uuuuu-01-33','InChI=1S/C15H13ClN4O/c16-6-5-15(21)20-8-7-19(11-12(9-17)10-18)13-3-1-2-4-14(13)20/h1-4,11H,5-8H2','InChIKey=MKHINRCTKYILSH-UHFFFAOYSA-N','N#CC(C#N)=CN1CCN(C(=O)CCCl)c2ccccc21',NULL),
	(71081,0,0,'6699-46-3','Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'4F3445DA908DC257-FICuS-01-5C','4F3445DA908DC257-FICTS-01-3B','4F3445DA908DC257-uuuuu-01-0B','InChI=1S/C16H18N2O2/c1-11(2)15(19)17-9-10-18(16(20)12(3)4)14-8-6-5-7-13(14)17/h5-8H,1,3,9-10H2,2,4H3','InChIKey=GMPFUWQYXXLORR-UHFFFAOYSA-N','C=C(C)C(=O)N1CCN(C(=O)C(=C)C)c2ccccc21',NULL),
	(71082,0,2,'6699-45-2','Consistent with Molecular Formula','C26H22N2O2',394.472,NULL,'B0E1C2B01670C42B-FICuS-01-4F','B0E1C2B01670C42B-FICTS-01-2E','B0E1C2B01670C42B-uuuuu-01-FE','InChI=1S/C26H22N2O2/c29-25(17-15-21-9-3-1-4-10-21)27-19-20-28(24-14-8-7-13-23(24)27)26(30)18-16-22-11-5-2-6-12-22/h1-18H,19-20H2','InChIKey=WYNLLKOVJYOTFX-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)N1CCN(C(=O)/C=C/c2ccccc2)c2ccccc21','1'),
	(71083,0,0,'73987-33-4','Consistent with Molecular Formula','C9H5Br3N2O',396.8633,'2-(Tribromomethyl)-4(3H)-quinazolinone\n4(3H)-Quinazolinone, 2-(tribromomethyl)-\n4(1H)-Quinazolinone, 2-(tribromomethyl)-','C4A4D4FB928F6337-FICuS-01-6F','B1AFF98D24A2B79D-FICTS-01-6A','C4A4D4FB928F6337-uuuuu-01-1E','InChI=1S/C9H5Br3N2O/c10-9(11,12)8-13-6-4-2-1-3-5(6)7(15)14-8/h1-4H,(H,13,14,15)','InChIKey=UFVGPWKNCAAUJU-UHFFFAOYSA-N','O=c1[nH]c(C(Br)(Br)Br)nc2ccccc12',NULL),
	(71084,0,0,'19062-51-2','Consistent with Molecular Formula','C9H7BrN2O',239.0711,NULL,'67E46D4AA3F38B42-FICuS-01-69','2413DEC9EFE64845-FICTS-01-50','67E46D4AA3F38B42-uuuuu-01-18','InChI=1S/C9H7BrN2O/c10-5-8-11-7-4-2-1-3-6(7)9(13)12-8/h1-4H,5H2,(H,11,12,13)','InChIKey=RWRLZXCEYLXJSO-UHFFFAOYSA-N','O=c1nc(CBr)[nH]c2ccccc12',NULL),
	(71085,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl3F5NO',388.5918,NULL,'AE5145A4FE5284E5-FICuS-01-69','AE5145A4FE5284E5-FICTS-01-48','AEADE241C1DF5DAB-uuuuu-01-57','InChI=1S/C12H12Cl2F5NO.ClH/c13-1-3-20(4-2-14)5-6-21-12-10(18)8(16)7(15)9(17)11(12)19;/h1-6H2;1H','InChIKey=SORQPIQKEHTXLQ-UHFFFAOYSA-N','Cl.Fc1c(F)c(F)c(OCCN(CCCl)CCCl)c(F)c1F',NULL),
	(71086,0,0,'4116-43-2','Consistent with Molecular Formula','C16H17N3O6',347.3268,NULL,'7CE5E76E28E38D77-FICuS-01-7E','7CE5E76E28E38D77-FICTS-01-5D','7CE5E76E28E38D77-uuuuu-01-2D','InChI=1S/C16H17N3O6/c20-12-5-4-10(9-11(12)15(23)24)17-13(21)3-1-2-7-19-8-6-14(22)18-16(19)25/h4-6,8-9,20H,1-3,7H2,(H,17,21)(H,23,24)(H,18,22,25)','InChIKey=AMNCIFANCZEMFN-UHFFFAOYSA-N','O=C(CCCCn1ccc(=O)[nH]c1=O)Nc1ccc(O)c(C(=O)O)c1',NULL),
	(71087,0,0,'37611-27-1','Consistent with Molecular Formula','C15H10BrNO',300.1541,NULL,'90D5529BD5FD5E5C-FICuS-01-80','90D5529BD5FD5E5C-FICTS-01-5F','90D5529BD5FD5E5C-uuuuu-01-2F','InChI=1S/C15H10BrNO/c16-13-9-5-4-8-12(13)15-17-10-14(18-15)11-6-2-1-3-7-11/h1-10H','InChIKey=ACHQLEXCQKFTOV-UHFFFAOYSA-N','Brc1ccccc1-c1ncc(-c2ccccc2)o1',NULL),
	(71088,0,0,NULL,'Consistent with Molecular Formula','C14H26N2O',238.3722,NULL,'505F53DC778D60CB-FICuS-01-6B','505F53DC778D60CB-FICTS-01-4A','505F53DC778D60CB-uuuuu-01-1A','InChI=1S/C14H26N2O/c1-5-15(6-2)9-11-17-12-10-16-13(3)7-8-14(16)4/h7-8H,5-6,9-12H2,1-4H3','InChIKey=NBEJIEWYTIJTGQ-UHFFFAOYSA-N','CCN(CC)CCOCCn1c(C)ccc1C',NULL),
	(71089,0,0,NULL,'Consistent with Molecular Formula','C12H22N2O',210.3186,NULL,'E3606B4817CA571A-FICuS-01-53','E3606B4817CA571A-FICTS-01-32','E3606B4817CA571A-uuuuu-01-02','InChI=1S/C12H22N2O/c1-11-5-6-12(2)14(11)8-10-15-9-7-13(3)4/h5-6H,7-10H2,1-4H3','InChIKey=XKWKAFIDUXGSFK-UHFFFAOYSA-N','Cc1ccc(C)n1CCOCCN(C)C',NULL),
	(71090,0,0,'20627-27-4','Consistent with Molecular Formula','C14H21N3O',247.3394,NULL,'9C3F32E71A5CAA00-FICuS-01-69','9C3F32E71A5CAA00-FICTS-01-48','9C3F32E71A5CAA00-uuuuu-01-18','InChI=1S/C14H21N3O/c1-5-9-16(10-6-2)11-14(18)15-17-12(3)7-8-13(17)4/h5-8H,1-2,9-11H2,3-4H3,(H,15,18)','InChIKey=LJJAJDMZXHQKFD-UHFFFAOYSA-N','C=CCN(CC=C)CC(=O)Nn1c(C)ccc1C',NULL),
	(71091,0,0,'627-50-9','Consistent with Molecular Formula','C4H8S',88.1672,'Ethyl vinyl sulfide\nVinyl ethyl thioether\nWLN: 2S1U1\nEthene, (ethylthio)-\nSulfide, ethyl vinyl','5E4B33D282C9FE2A-FICuS-01-77','5E4B33D282C9FE2A-FICTS-01-56','5E4B33D282C9FE2A-uuuuu-01-26','InChI=1S/C4H8S/c1-3-5-4-2/h3H,1,4H2,2H3','InChIKey=AFGACPRTZOCNIW-UHFFFAOYSA-N','C=CSCC',NULL),
	(71092,2,0,NULL,'Consistent with Molecular Formula','C6H14O8S2',278.2918,NULL,'1A75E1A5BAEA8566-FICuS-01-73','1A75E1A5BAEA8566-FICTS-01-52','875CFCA66EBB5973-uuuuu-01-34','InChI=1S/C6H14O8S2/c1-15(9,10)13-5(3-7)6(4-8)14-16(2,11)12/h5-8H,3-4H2,1-2H3/t5-,6+','InChIKey=LDAMJENHFVFPJU-OLQVQODUSA-N','CS(=O)(=O)OC(CO)C(CO)OS(C)(=O)=O','1'),
	(71093,0,1,'1859-54-7','Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'61DA6F80C5DE6816-FICuS-01-6D','61DA6F80C5DE6816-FICTS-01-4C','61DA6F80C5DE6816-uuuuu-01-1C','InChI=1S/C14H17NO/c1-10(2)12-5-3-11(4-6-12)9-13-7-8-15-14(13)16/h3-6,9-10H,7-8H2,1-2H3,(H,15,16)','InChIKey=MUZZMBJAVRZPSG-UHFFFAOYSA-N','CC(C)c1ccc(/C=C2/CCNC2=O)cc1','1'),
	(71094,0,1,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'1032BCBAC4D1B317-FICuS-01-5E','1032BCBAC4D1B317-FICTS-01-3D','1032BCBAC4D1B317-uuuuu-01-0D','InChI=1S/C18H17NO3/c1-21-17-12-13(11-14-9-10-19-18(14)20)7-8-16(17)22-15-5-3-2-4-6-15/h2-8,11-12H,9-10H2,1H3,(H,19,20)','InChIKey=AMMXNSUHRHXHCV-UHFFFAOYSA-N','COc1cc(/C=C2/CCNC2=O)ccc1Oc1ccccc1','1'),
	(71095,0,1,'7115-00-6','Consistent with Molecular Formula','C15H16BrN',290.2021,'3,5-Dimethyl-1-styrylpyridinium bromide\nPyridinium, 3,5-dimethyl-1-styryl-, bromide','F47D4CEACE92A951-FICuS-01-8C','F47D4CEACE92A951-FICTS-01-6B','393066839C1EF304-uuuuu-01-EB','InChI=1S/C15H16N.BrH/c1-13-10-14(2)12-16(11-13)9-8-15-6-4-3-5-7-15;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=IXUMTOCOZFCKOY-UHFFFAOYSA-M','Cc1cc(C)c[n+](/C=C/c2ccccc2)c1.[Br-]','1'),
	(71096,0,1,NULL,'Consistent with Molecular Formula','C27H20BrNO4',502.3633,NULL,'ABF0A24D2F438F85-FICuS-01-75','ABF0A24D2F438F85-FICTS-01-54','66BD88247DCFD5D0-uuuuu-01-2F','InChI=1S/C27H20NO4.BrH/c29-26(22-10-4-1-5-11-22)31-24-15-14-21(16-19-28-17-8-3-9-18-28)25(20-24)32-27(30)23-12-6-2-7-13-23;/h1-20H;1H/q+1;/p-1','InChIKey=YBSVINSQCCJSLR-UHFFFAOYSA-M','O=C(Oc1ccc(/C=C/[n+]2ccccc2)c(OC(=O)c2ccccc2)c1)c1ccccc1.[Br-]','1'),
	(71097,0,1,NULL,'Consistent with Molecular Formula','C13H11BrClN',296.5936,NULL,'F0D208F6CC0ADFE3-FICuS-01-90','F0D208F6CC0ADFE3-FICTS-01-6F','3D9F229F9E8685B6-uuuuu-01-20','InChI=1S/C13H11ClN.BrH/c14-13-6-4-12(5-7-13)8-11-15-9-2-1-3-10-15;/h1-11H;1H/q+1;/p-1','InChIKey=TVWJTNRTJDOSHN-UHFFFAOYSA-M','Clc1ccc(/C=C/[n+]2ccccc2)cc1.[Br-]','1'),
	(71098,1,0,NULL,'Consistent with Molecular Formula','C27H26BrO2P',493.379,NULL,'F6B715807B662681-FICuS-01-40','F6B715807B662681-FICTS-01-1F','3BFA3FE929EA7CD4-uuuuu-01-4C','InChI=1S/C27H26O2P.BrH/c28-23(21-29-24-13-5-1-6-14-24)22-30(25-15-7-2-8-16-25,26-17-9-3-10-18-26)27-19-11-4-12-20-27;/h1-20,23,28H,21-22H2;1H/q+1;/p-1','InChIKey=SMXFNTXYMIIGAD-UHFFFAOYSA-M','OC(COc1ccccc1)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(71099,0,0,'643-20-9','Consistent with Molecular Formula','C7H13N',111.1864,'Pyrrolizidine\nHexahydropyrrolizine\n1-Azabicyclo[3.3.0]octane\n1H-Pyrrolizine, hexahydro-\n1H-Pyrrolizine, hexahydro-','A04F0895D4CE80A0-FICuS-01-61','A04F0895D4CE80A0-FICTS-01-40','A04F0895D4CE80A0-uuuuu-01-10','InChI=1S/C7H13N/c1-3-7-4-2-6-8(7)5-1/h7H,1-6H2','InChIKey=ADRDEXBBJTUCND-UHFFFAOYSA-N','C1CC2CCCN2C1',NULL),
	(71100,1,0,'2902-71-8','Consistent with Molecular Formula','C9H5Cl3O3',267.4957,NULL,'D45FE506AB466899-FICuS-01-67','D45FE506AB466899-FICTS-01-46','D45FE506AB466899-uuuuu-01-16','InChI=1S/C9H5Cl3O3/c10-9(11,12)8(14)6-4-2-1-3-5(6)7(13)15-8/h1-4,14H','InChIKey=QOYSPUANDGEOID-UHFFFAOYSA-N','O=C1OC(O)(C(Cl)(Cl)Cl)c2ccccc21','1'),
	(71101,1,0,NULL,'Consistent with Molecular Formula','C11H7Cl3O4',309.5329,NULL,'CB61EC18FD1258AA-FICuS-01-80','CB61EC18FD1258AA-FICTS-01-5F','CB61EC18FD1258AA-uuuuu-01-2F','InChI=1S/C11H7Cl3O4/c1-6(15)17-10(11(12,13)14)8-5-3-2-4-7(8)9(16)18-10/h2-5H,1H3','InChIKey=YEAGDJFGQISHLB-UHFFFAOYSA-N','CC(=O)OC1(C(Cl)(Cl)Cl)OC(=O)c2ccccc21','1'),
	(71102,0,0,'13088-34-1','Consistent with Molecular Formula','C5H2Cl2O2',164.9756,'5,5-DICHLORO-4-HYDROXY-2,4-PENTADIOIC ACID, .GAMMA.-LACTONE','068A60239A1B70A0-FICuS-01-36','068A60239A1B70A0-FICTS-01-15','068A60239A1B70A0-uuuuu-01-E5','InChI=1S/C5H2Cl2O2/c6-5(7)3-1-2-4(8)9-3/h1-2H','InChIKey=MZAHPGKVGDZXSH-UHFFFAOYSA-N','O=C1C=CC(=C(Cl)Cl)O1',NULL),
	(71103,1,0,NULL,'Consistent with Molecular Formula','C9H4Cl4O2',285.9414,NULL,'B6F32397F2B2C873-FICuS-01-5E','B6F32397F2B2C873-FICTS-01-3D','B6F32397F2B2C873-uuuuu-01-0D','InChI=1S/C9H4Cl4O2/c10-8(9(11,12)13)6-4-2-1-3-5(6)7(14)15-8/h1-4H','InChIKey=VFTIEGAAXQZMIT-UHFFFAOYSA-N','O=C1OC(Cl)(C(Cl)(Cl)Cl)c2ccccc21','1'),
	(71104,1,0,NULL,'Consistent with Molecular Formula','C10H7Cl3O3',281.5225,NULL,'17CE3398183C00B3-FICuS-01-42','17CE3398183C00B3-FICTS-01-21','17CE3398183C00B3-uuuuu-01-F1','InChI=1S/C10H7Cl3O3/c1-15-9(10(11,12)13)7-5-3-2-4-6(7)8(14)16-9/h2-5H,1H3','InChIKey=YDJGJBSFPZYXJF-UHFFFAOYSA-N','COC1(C(Cl)(Cl)Cl)OC(=O)c2ccccc21','1'),
	(71105,5,0,NULL,'Consistent with Molecular Formula','C10H9Cl3O3',283.5383,NULL,'E77AC5962099B97D-FICuS-01-6C','E77AC5962099B97D-FICTS-01-4B','A8912E8C384E3235-uuuuu-01-FC','InChI=1S/C10H9Cl3O3/c11-10(12,13)9(15)7-5-2-1-4(3-5)6(7)8(14)16-9/h1-2,4-7,15H,3H2/t4-,5+,6+,7-,9?/m1/s1','InChIKey=CDWSDVRXOIMVLJ-ZUICFHLWSA-N','O=C1OC(O)(C(Cl)(Cl)Cl)C2C3C=CC(C3)C12','1'),
	(71106,2,0,'73839-57-3','Consistent with Molecular Formula','C9H9Cl3O3',271.5273,'6-(Trichloroacetyl)-3-cyclohexene-1-carboxylic acid\n3-Cyclohexene-1-carboxylic acid, 6-(trichloroacetyl)-','D80E0CBFADDAC5B4-FICuS-01-AB','D80E0CBFADDAC5B4-FICTS-01-8A','D80E0CBFADDAC5B4-uuuuu-01-5A','InChI=1S/C9H9Cl3O3/c10-9(11,12)7(13)5-3-1-2-4-6(5)8(14)15/h1-2,5-6H,3-4H2,(H,14,15)','InChIKey=IWQXJQXUCSQFEC-UHFFFAOYSA-N','O=C(O)C1CC=CCC1C(=O)C(Cl)(Cl)Cl','1'),
	(71107,6,0,'24447-28-7','Consistent with Molecular Formula','C11H10O3',190.1982,'4,6-Etheno-1H-cycloprop[f]isobenzofuran-1,3(3aH)-dione, 4,4a,5,5a,6,6a-hexahydro-\nTricyclo[3.2.2.02,4]non-8-ene-6,7-dicarboxylic anhydride\n4,6-Etheno-1H-cycloprop[f]isobenzofuran-1,3(3aH)-dione, 4,4a,5,5a,6,6a-hexahydro-','D40BAE8563617F4D-FICuS-01-69','D40BAE8563617F4D-FICTS-01-48','D40BAE8563617F4D-uuuuu-01-18','InChI=1S/C11H10O3/c12-10-8-4-1-2-5(7-3-6(4)7)9(8)11(13)14-10/h1-2,4-9H,3H2','InChIKey=QMLYJZNAGFCCGP-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C4CC34)C12','1'),
	(71108,3,0,'20184-82-1','Consistent with Molecular Formula','C8H11NO',137.181,NULL,'9D4740AFE8FC6A8A-FICuS-01-90','9D4740AFE8FC6A8A-FICTS-01-6F','9D4740AFE8FC6A8A-uuuuu-01-3F','InChI=1S/C8H11NO/c9-8(10)6-3-1-4-5(2-3)7(4)6/h3-7H,1-2H2,(H2,9,10)','InChIKey=ZZRRLZGIRYUZNV-UHFFFAOYSA-N','NC(=O)C1C2CC3C(C2)C31','1'),
	(71109,4,0,'3354-68-5','Consistent with Molecular Formula','C8H12O',124.1822,'6-Oxatricyclo[3.2.1.1(3.8)]nonane','50AC07CA2485C6C1-FICuS-01-5B','50AC07CA2485C6C1-FICTS-01-3A','50AC07CA2485C6C1-uuuuu-01-0A','InChI=1S/C8H12O/c1-5-2-7-6(1)4-9-8(7)3-5/h5-8H,1-4H2','InChIKey=WKOARXCZOFTJEB-UHFFFAOYSA-N','C1OC2CC3CC1C2C3','1'),
	(71110,0,0,'3509-60-2','Consistent with Molecular Formula','C28H18O4',418.4478,NULL,'399ABC32C0DA9A9D-FICuS-01-86','399ABC32C0DA9A9D-FICTS-01-65','399ABC32C0DA9A9D-uuuuu-01-35','InChI=1S/C28H18O4/c1-15(29)31-27-21-9-5-3-7-17(21)19-11-12-20-18-8-4-6-10-22(18)28(32-16(2)30)24-14-13-23(27)25(19)26(20)24/h3-14H,1-2H3','InChIKey=WMQAIOGPASQFBI-UHFFFAOYSA-N','CC(=O)Oc1c2ccccc2c2ccc3c4ccccc4c(OC(C)=O)c4ccc1c2c43',NULL),
	(71111,0,0,'10087-64-6','Consistent with Molecular Formula','C8H8N2',132.1646,'2,2\'-Bipyrrole','5200C1CDEDABF05F-FICuS-01-86','5200C1CDEDABF05F-FICTS-01-65','5200C1CDEDABF05F-uuuuu-01-35','InChI=1S/C8H8N2/c1-3-7(9-5-1)8-4-2-6-10-8/h1-6,9-10H','InChIKey=ULUNQYODBKLBOE-UHFFFAOYSA-N','c1c[nH]c(-c2ccc[nH]2)c1',NULL),
	(71112,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O3',384.3934,NULL,'B0B833C5E643E30A-FICuS-01-5C','B0B833C5E643E30A-FICTS-01-3B','B0B833C5E643E30A-uuuuu-01-0B','InChI=1S/C22H16N4O3/c1-15-24-20-8-4-3-7-19(20)22(27)25(15)18-12-10-17(11-13-18)23-14-16-6-2-5-9-21(16)26(28)29/h2-14H,1H3','InChIKey=DUXNKDKDMQFWCG-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccc(/N=C/c2ccccc2[N+](=O)[O-])cc1',NULL),
	(71113,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O',382.464,NULL,'BE8B46B706F39465-FICuS-01-62','BE8B46B706F39465-FICTS-01-41','BE8B46B706F39465-uuuuu-01-11','InChI=1S/C24H22N4O/c1-17-26-23-7-5-4-6-22(23)24(29)28(17)21-14-10-19(11-15-21)25-16-18-8-12-20(13-9-18)27(2)3/h4-16H,1-3H3','InChIKey=IUQFJWKYNMCHDO-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccc(/N=C/c2ccc(N(C)C)cc2)cc1',NULL),
	(71114,0,0,'84546-41-8','Consistent with Molecular Formula','C22H16BrN3O',418.2919,NULL,'F91554E92730364D-FICuS-01-40','F91554E92730364D-FICTS-01-1F','F91554E92730364D-uuuuu-01-EF','InChI=1S/C22H16BrN3O/c1-15-25-21-12-7-17(23)13-20(21)22(27)26(15)19-10-8-18(9-11-19)24-14-16-5-3-2-4-6-16/h2-14H,1H3','InChIKey=WJTLFMBAFYSQJM-UHFFFAOYSA-N','Cc1nc2ccc(Br)cc2c(=O)n1-c1ccc(/N=C/c2ccccc2)cc1',NULL),
	(71115,0,0,NULL,'Consistent with Molecular Formula','C22H15BrN4O3',463.2895,'6-Bromo-2-methyl-3-{4-[(2-nitrobenzylidene) amino]phenyl}quinazolin-4(3H)-one','EAEC8AB9B2C15F35-FICuS-01-94','EAEC8AB9B2C15F35-FICTS-01-73','EAEC8AB9B2C15F35-uuuuu-01-43','InChI=1S/C22H15BrN4O3/c1-14-25-20-11-6-16(23)12-19(20)22(28)26(14)18-9-7-17(8-10-18)24-13-15-4-2-3-5-21(15)27(29)30/h2-13H,1H3','InChIKey=MISQSHKVTSXBGP-UHFFFAOYSA-N','Cc1nc2ccc(Br)cc2c(=O)n1-c1ccc(/N=C/c2ccccc2[N+](=O)[O-])cc1',NULL),
	(71116,0,0,'84647-28-9','Consistent with Molecular Formula','C24H21BrN4O',461.3601,NULL,'1DC082B9CF4A6A4A-FICuS-01-7E','1DC082B9CF4A6A4A-FICTS-01-5D','1DC082B9CF4A6A4A-uuuuu-01-2D','InChI=1S/C24H21BrN4O/c1-16-27-23-13-6-18(25)14-22(23)24(30)29(16)21-11-7-19(8-12-21)26-15-17-4-9-20(10-5-17)28(2)3/h4-15H,1-3H3','InChIKey=GYJYJVSMPWLXPL-UHFFFAOYSA-N','Cc1nc2ccc(Br)cc2c(=O)n1-c1ccc(/N=C/c2ccc(N(C)C)cc2)cc1',NULL),
	(71117,0,0,NULL,'Consistent with Molecular Formula','C22H16IN3O',465.2924,NULL,'B766F6692851C0CB-FICuS-01-5F','B766F6692851C0CB-FICTS-01-3E','B766F6692851C0CB-uuuuu-01-0E','InChI=1S/C22H16IN3O/c1-15-25-21-12-7-17(23)13-20(21)22(27)26(15)19-10-8-18(9-11-19)24-14-16-5-3-2-4-6-16/h2-14H,1H3','InChIKey=OPGSIRQZPWWPIB-UHFFFAOYSA-N','Cc1nc2ccc(I)cc2c(=O)n1-c1ccc(/N=C/c2ccccc2)cc1',NULL),
	(71118,0,0,NULL,'Consistent with Molecular Formula','C22H15IN4O3',510.29,NULL,'8A6D14A6DE52CDF5-FICuS-01-88','8A6D14A6DE52CDF5-FICTS-01-67','8A6D14A6DE52CDF5-uuuuu-01-37','InChI=1S/C22H15IN4O3/c1-14-25-20-11-6-16(23)12-19(20)22(28)26(14)18-9-7-17(8-10-18)24-13-15-4-2-3-5-21(15)27(29)30/h2-13H,1H3','InChIKey=OVDMOQJOBYKAAD-UHFFFAOYSA-N','Cc1nc2ccc(I)cc2c(=O)n1-c1ccc(/N=C/c2ccccc2[N+](=O)[O-])cc1',NULL),
	(71119,0,0,NULL,'Consistent with Molecular Formula','C24H21IN4O',508.3606,NULL,'8F9422FABC774876-FICuS-01-69','8F9422FABC774876-FICTS-01-48','8F9422FABC774876-uuuuu-01-18','InChI=1S/C24H21IN4O/c1-16-27-23-13-6-18(25)14-22(23)24(30)29(16)21-11-7-19(8-12-21)26-15-17-4-9-20(10-5-17)28(2)3/h4-15H,1-3H3','InChIKey=ULSFOUVDVRZPRN-UHFFFAOYSA-N','Cc1nc2ccc(I)cc2c(=O)n1-c1ccc(/N=C/c2ccc(N(C)C)cc2)cc1',NULL),
	(71120,0,0,NULL,'Consistent with Molecular Formula','C22H16ClN3O',373.8409,NULL,'DD111A4E44C1FC3C-FICuS-01-77','DD111A4E44C1FC3C-FICTS-01-56','DD111A4E44C1FC3C-uuuuu-01-26','InChI=1S/C22H16ClN3O/c1-15-25-21-9-5-3-7-19(21)22(27)26(15)18-12-10-17(11-13-18)24-14-16-6-2-4-8-20(16)23/h2-14H,1H3','InChIKey=QCEYLLVORQROKB-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccc(/N=C/c2ccccc2Cl)cc1',NULL),
	(71121,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O',339.3958,NULL,'D310FDB430701AB2-FICuS-01-4F','D310FDB430701AB2-FICTS-01-2E','D310FDB430701AB2-uuuuu-01-FE','InChI=1S/C22H17N3O/c1-16-24-21-10-6-5-9-20(21)22(26)25(16)19-13-11-18(12-14-19)23-15-17-7-3-2-4-8-17/h2-15H,1H3','InChIKey=HFUTZHIIHQRJDF-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccc(/N=C/c2ccccc2)cc1',NULL),
	(71122,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl2N3OS',380.291,NULL,'38B802645854CE9D-FICuS-01-53','38B802645854CE9D-FICTS-01-32','38B802645854CE9D-uuuuu-01-02','InChI=1S/C17H15Cl2N3OS/c1-23-15-8-6-14(7-9-15)22-16(12-2-4-13(19)5-3-12)20-21-17(22)24-11-10-18/h2-9H,10-11H2,1H3','InChIKey=LORYGQYFGHFUAV-UHFFFAOYSA-N','COc1ccc(-n2c(SCCCl)nnc2-c2ccc(Cl)cc2)cc1',NULL),
	(71123,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'5318B27E47096573-FICuS-01-31','5318B27E47096573-FICTS-01-10','5318B27E47096573-uuuuu-01-E0','InChI=1S/C13H14N2O2S/c1-3-17-13(16)15-12-14-11(9(2)18-12)10-7-5-4-6-8-10/h4-8H,3H2,1-2H3,(H,14,15,16)','InChIKey=IFFOBFOAKGBWME-UHFFFAOYSA-N','CCOC(=O)Nc1nc(-c2ccccc2)c(C)s1',NULL),
	(71124,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'2ED7F956C56C6744-FICuS-01-69','2ED7F956C56C6744-FICTS-01-48','2ED7F956C56C6744-uuuuu-01-18','InChI=1S/C13H14N2O2S/c1-3-17-13(16)15-12-14-9(2)11(18-12)10-7-5-4-6-8-10/h4-8H,3H2,1-2H3,(H,14,15,16)','InChIKey=OHFFQWHWJNCBCE-UHFFFAOYSA-N','CCOC(=O)Nc1nc(C)c(-c2ccccc2)s1',NULL),
	(71125,0,0,NULL,'Consistent with Molecular Formula','C12H11BrN2O2S',327.1951,NULL,'359273C3B5E8932F-FICuS-01-52','359273C3B5E8932F-FICTS-01-31','359273C3B5E8932F-uuuuu-01-01','InChI=1S/C12H11BrN2O2S/c1-2-17-12(16)15-11-14-10(7-18-11)8-3-5-9(13)6-4-8/h3-7H,2H2,1H3,(H,14,15,16)','InChIKey=YNLFSUXIAWCHSI-UHFFFAOYSA-N','CCOC(=O)Nc1nc(-c2ccc(Br)cc2)cs1',NULL),
	(71126,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3S',278.3252,NULL,'B8B29A44B8433E1D-FICuS-01-65','B8B29A44B8433E1D-FICTS-01-44','B8B29A44B8433E1D-uuuuu-01-14','InChI=1S/C13H14N2O3S/c1-3-18-13(16)15-12-14-11(8-19-12)9-4-6-10(17-2)7-5-9/h4-8H,3H2,1-2H3,(H,14,15,16)','InChIKey=WJWBQAGTPRWVPY-UHFFFAOYSA-N','CCOC(=O)Nc1nc(-c2ccc(OC)cc2)cs1',NULL),
	(71127,0,1,'18612-61-8','Consistent with Molecular Formula','C18H20Cl2N4O',379.2882,NULL,'A52CD6F8C12556B3-FICuS-01-65','A52CD6F8C12556B3-FICTS-01-44','A52CD6F8C12556B3-uuuuu-01-14','InChI=1S/C18H20Cl2N4O/c1-14-12-17(24(10-6-19)11-7-20)3-2-16(14)13-22-23-18(25)15-4-8-21-9-5-15/h2-5,8-9,12-13H,6-7,10-11H2,1H3,(H,23,25)','InChIKey=AXSGGCUGBNGXPN-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/NC(=O)c1ccncc1','1'),
	(71128,0,1,'16183-71-4','Consistent with Molecular Formula','C18H20Cl2N4O',379.2882,NULL,'569302805061AC28-FICuS-01-22','569302805061AC28-FICTS-01-01','569302805061AC28-uuuuu-01-D1','InChI=1S/C18H20Cl2N4O/c1-14-11-17(24(9-6-19)10-7-20)5-4-15(14)13-22-23-18(25)16-3-2-8-21-12-16/h2-5,8,11-13H,6-7,9-10H2,1H3,(H,23,25)','InChIKey=DASAJPZSXSWVBU-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/NC(=O)c1cccnc1','1'),
	(71129,0,1,'16230-80-1','Consistent with Molecular Formula','C17H18Cl2N4O',365.2614,'Nicotinic acid, [p-[bis(2-chloroethyl)amino]benzylidene]hydrazide','7997AEC259433E02-FICuS-01-51','7997AEC259433E02-FICTS-01-30','7997AEC259433E02-uuuuu-01-00','InChI=1S/C17H18Cl2N4O/c18-7-10-23(11-8-19)16-5-3-14(4-6-16)12-21-22-17(24)15-2-1-9-20-13-15/h1-6,9,12-13H,7-8,10-11H2,(H,22,24)','InChIKey=COVXLRKMGDYPCL-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1cccnc1','1'),
	(71130,0,0,NULL,'Consistent with Molecular Formula','C16H20ClN3S',321.8671,NULL,'C461033BBAF240F1-FICuS-01-53','C461033BBAF240F1-FICTS-01-32','C461033BBAF240F1-uuuuu-01-02','InChI=1S/C16H20ClN3S/c17-11-12-21-16-19-18-15(13-7-3-1-4-8-13)20(16)14-9-5-2-6-10-14/h1,3-4,7-8,14H,2,5-6,9-12H2','InChIKey=VJQQKGWFHBLXOZ-UHFFFAOYSA-N','ClCCSc1nnc(-c2ccccc2)n1C1CCCCC1',NULL),
	(71131,0,0,NULL,'Consistent with Molecular Formula','C19H26ClN3O3S',411.9457,NULL,'41F1BCA22C062CF2-FICuS-01-63','41F1BCA22C062CF2-FICTS-01-42','41F1BCA22C062CF2-uuuuu-01-12','InChI=1S/C19H26ClN3O3S/c1-24-15-11-13(12-16(25-2)17(15)26-3)18-21-22-19(27-10-9-20)23(18)14-7-5-4-6-8-14/h11-12,14H,4-10H2,1-3H3','InChIKey=ONNYDHJDYMNSPG-UHFFFAOYSA-N','COc1cc(-c2nnc(SCCCl)n2C2CCCCC2)cc(OC)c1OC',NULL),
	(71132,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl2N3S',356.3122,NULL,'CC4AB4DBBFF51D56-FICuS-01-A1','CC4AB4DBBFF51D56-FICTS-01-80','CC4AB4DBBFF51D56-uuuuu-01-50','InChI=1S/C16H19Cl2N3S/c17-10-11-22-16-20-19-15(12-6-8-13(18)9-7-12)21(16)14-4-2-1-3-5-14/h6-9,14H,1-5,10-11H2','InChIKey=LXTGUTVAHXINNA-UHFFFAOYSA-N','ClCCSc1nnc(-c2ccc(Cl)cc2)n1C1CCCCC1',NULL),
	(71133,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN3OS',345.8459,NULL,'15609E752F899E13-FICuS-01-48','15609E752F899E13-FICTS-01-27','15609E752F899E13-uuuuu-01-F7','InChI=1S/C17H16ClN3OS/c1-22-15-9-7-14(8-10-15)21-16(13-5-3-2-4-6-13)19-20-17(21)23-12-11-18/h2-10H,11-12H2,1H3','InChIKey=WXGUXAHSZQBALH-UHFFFAOYSA-N','COc1ccc(-n2c(SCCCl)nnc2-c2ccccc2)cc1',NULL),
	(71134,0,0,NULL,'Consistent with Molecular Formula','C14H17Cl2N3S',330.2744,NULL,'40974737C4263F7D-FICuS-01-43','40974737C4263F7D-FICTS-01-22','40974737C4263F7D-uuuuu-01-F2','InChI=1S/C14H17Cl2N3S/c1-2-3-9-19-13(11-4-6-12(16)7-5-11)17-18-14(19)20-10-8-15/h4-7H,2-3,8-10H2,1H3','InChIKey=AAWDMIWGXIHUMZ-UHFFFAOYSA-N','CCCCn1c(SCCCl)nnc1-c1ccc(Cl)cc1',NULL),
	(71135,0,0,NULL,'Consistent with Molecular Formula','C16H20ClN3O3S',369.8653,NULL,'D22AAAA48F78743B-FICuS-01-74','D22AAAA48F78743B-FICTS-01-53','D22AAAA48F78743B-uuuuu-01-23','InChI=1S/C16H20ClN3O3S/c1-5-7-20-15(18-19-16(20)24-8-6-17)11-9-12(21-2)14(23-4)13(10-11)22-3/h5,9-10H,1,6-8H2,2-4H3','InChIKey=SMKGCIRXYVBAOZ-UHFFFAOYSA-N','C=CCn1c(SCCCl)nnc1-c1cc(OC)c(OC)c(OC)c1',NULL),
	(71136,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN4OS',346.8337,NULL,'62B0E7732BC3DCDA-FICuS-01-7D','62B0E7732BC3DCDA-FICTS-01-5C','62B0E7732BC3DCDA-uuuuu-01-2C','InChI=1S/C16H15ClN4OS/c1-22-14-4-2-13(3-5-14)21-15(12-6-9-18-10-7-12)19-20-16(21)23-11-8-17/h2-7,9-10H,8,11H2,1H3','InChIKey=PJYHQTSRBPKVJA-UHFFFAOYSA-N','COc1ccc(-n2c(SCCCl)nnc2-c2ccncc2)cc1',NULL),
	(71137,0,0,'54571-21-0','Consistent with Molecular Formula','C8H7Cl2N3O2',248.0682,'2-Pyridinecarboxylic acid, 2-(dichloroacetyl)hydrazide','06A6B2E884D292B4-FICuS-01-58','06A6B2E884D292B4-FICTS-01-37','06A6B2E884D292B4-uuuuu-01-07','InChI=1S/C8H7Cl2N3O2/c9-6(10)8(15)13-12-7(14)5-3-1-2-4-11-5/h1-4,6H,(H,12,14)(H,13,15)','InChIKey=YXKXYLCCRAMIJA-UHFFFAOYSA-N','O=C(NNC(=O)C(Cl)Cl)c1ccccn1',NULL),
	(71138,0,0,'54571-23-2','Consistent with Molecular Formula','C13H11N3O2',241.2488,'2-Pyridinecarboxylic acid, 2-benzoylhydrazide','07F6EABC0A0B99F6-FICuS-01-86','07F6EABC0A0B99F6-FICTS-01-65','07F6EABC0A0B99F6-uuuuu-01-35','InChI=1S/C13H11N3O2/c17-12(10-6-2-1-3-7-10)15-16-13(18)11-8-4-5-9-14-11/h1-9H,(H,15,17)(H,16,18)','InChIKey=SMNVYDVFDKEASB-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccn1)c1ccccc1',NULL),
	(71139,0,0,'7711-39-9','Consistent with Molecular Formula','C7H4N2O2',148.1208,'4,7-Benzimidazoledione','52D7059D46DFADFF-FICuS-01-90','52D7059D46DFADFF-FICTS-01-6F','52D7059D46DFADFF-uuuuu-01-3F','InChI=1S/C7H4N2O2/c10-4-1-2-5(11)7-6(4)8-3-9-7/h1-3H,(H,8,9)','InChIKey=UVXXFOQQHBSTIC-UHFFFAOYSA-N','O=C1C=CC(=O)c2[nH]cnc21',NULL),
	(71140,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O4',274.2354,'Alloxazine, 6,9-dimethoxy-\nBenzo[g]pteridine-2,4(1H,3H)-dione, 6,9-dimethoxy-','9FCF30217C04310E-FICuS-01-4C','1A3CAC4E317F4EF4-FICTS-01-5F','9FCF30217C04310E-uuuuu-01-FB','InChI=1S/C12H10N4O4/c1-19-5-3-4-6(20-2)8-7(5)13-9-10(14-8)15-12(18)16-11(9)17/h3-4H,1-2H3,(H2,14,15,16,17,18)','InChIKey=QKQXDZAAMAAUBL-UHFFFAOYSA-N','COc1ccc(OC)c2nc3c(=O)[nH]c(=O)[nH]c3nc12',NULL),
	(71141,0,0,'54571-17-4','Consistent with Molecular Formula','C9H11N3O2',193.2048,'Hydrazine, 1-picolinoyl-2-propionyl-','766CD1B54EB0F791-FICuS-01-6B','766CD1B54EB0F791-FICTS-01-4A','766CD1B54EB0F791-uuuuu-01-1A','InChI=1S/C9H11N3O2/c1-2-8(13)11-12-9(14)7-5-3-4-6-10-7/h3-6H,2H2,1H3,(H,11,13)(H,12,14)','InChIKey=MNSMLBROCRRKJZ-UHFFFAOYSA-N','CCC(=O)NNC(=O)c1ccccn1',NULL),
	(71142,0,0,'54571-19-6','Consistent with Molecular Formula','C10H13N3O2',207.2316,'Hydrazine, 1-butyryl-2-picolinoyl-','EAC40F23170DDF3B-FICuS-01-7A','EAC40F23170DDF3B-FICTS-01-59','EAC40F23170DDF3B-uuuuu-01-29','InChI=1S/C10H13N3O2/c1-2-5-9(14)12-13-10(15)8-6-3-4-7-11-8/h3-4,6-7H,2,5H2,1H3,(H,12,14)(H,13,15)','InChIKey=PMJVMGBGMQJAPO-UHFFFAOYSA-N','CCCC(=O)NNC(=O)c1ccccn1',NULL),
	(71143,0,0,'840-79-9','Consistent with Molecular Formula','C12H10N4O2',242.2366,'Hydrazine, 1,2-dipicolinoyl-','38D036FB5828719C-FICuS-01-52','38D036FB5828719C-FICTS-01-31','38D036FB5828719C-uuuuu-01-01','InChI=1S/C12H10N4O2/c17-11(9-5-1-3-7-13-9)15-16-12(18)10-6-2-4-8-14-10/h1-8H,(H,15,17)(H,16,18)','InChIKey=YWAIBJYDENZRBZ-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccn1)c1ccccn1',NULL),
	(71144,0,1,'33084-02-5','Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'5740085B2EF0FDDA-FICuS-01-72','5740085B2EF0FDDA-FICTS-01-51','5740085B2EF0FDDA-uuuuu-01-21','InChI=1S/C19H17NO4/c1-22-17-10-14(11-18(23-2)19(17)24-3)6-9-16(21)15-7-4-13(12-20)5-8-15/h4-11H,1-3H3','InChIKey=QCCNRRJVSUTKEE-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2ccc(C#N)cc2)cc(OC)c1OC','1'),
	(71145,0,1,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'AEB6CB9E1555034C-FICuS-01-72','AEB6CB9E1555034C-FICTS-01-51','AEB6CB9E1555034C-uuuuu-01-21','InChI=1S/C19H20O5/c1-21-15-8-6-14(7-9-15)16(20)10-5-13-11-17(22-2)19(24-4)18(12-13)23-3/h5-12H,1-4H3','InChIKey=XJYIPYGBDWACTE-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(71146,0,1,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'6CB7BA24C575BC9D-FICuS-01-88','6CB7BA24C575BC9D-FICTS-01-67','6CB7BA24C575BC9D-uuuuu-01-37','InChI=1S/C18H18O5/c1-21-16-10-12(11-17(22-2)18(16)23-3)4-9-15(20)13-5-7-14(19)8-6-13/h4-11,19H,1-3H3','InChIKey=UTPDEDVSUZRNQN-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2ccc(O)cc2)cc(OC)c1OC','1'),
	(71147,0,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'276D960002BD3EBB-FICuS-01-5D','276D960002BD3EBB-FICTS-01-3C','276D960002BD3EBB-uuuuu-01-0C','InChI=1S/C19H22O4/c1-13-5-8-15(9-6-13)16(20)10-7-14-11-17(21-2)19(23-4)18(12-14)22-3/h5-6,8-9,11-12H,7,10H2,1-4H3','InChIKey=XRLRVGROZBPNBM-UHFFFAOYSA-N','COc1cc(CCC(=O)c2ccc(C)cc2)cc(OC)c1OC',NULL),
	(71148,0,1,NULL,'Consistent with Molecular Formula','C18H17FO4',316.3283,NULL,'CAE9E2E92C36828C-FICuS-01-81','CAE9E2E92C36828C-FICTS-01-60','CAE9E2E92C36828C-uuuuu-01-30','InChI=1S/C18H17FO4/c1-21-16-10-12(11-17(22-2)18(16)23-3)4-9-15(20)13-5-7-14(19)8-6-13/h4-11H,1-3H3','InChIKey=WXPAWDMWSJYTRJ-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2ccc(F)cc2)cc(OC)c1OC','1'),
	(71149,4,0,'21003-16-7','Consistent with Molecular Formula','C23H31Cl2NO2',424.4094,NULL,'BC402B561429A5EC-FICuS-01-5D','BC402B561429A5EC-FICTS-01-3C','99D69A99CBBCF4ED-uuuuu-01-5B','InChI=1S/C23H31Cl2NO2/c1-23-8-7-16-17(19(23)5-6-22(23)27)4-3-15-13-21(28-2)20(14-18(15)16)26(11-9-24)12-10-25/h13-14,16-17,19H,3-12H2,1-2H3/t16-,17+,19-,23-/m0/s1','InChIKey=IVRBDAXIXVJRCO-ZQYRFBGISA-N','COc1cc2c(cc1N(CCCl)CCCl)C1CCC3(C)C(=O)CCC3C1CC2','1'),
	(71150,0,1,NULL,'Consistent with Molecular Formula','C10H15N5O4',269.2596,NULL,'DB3C07F283F60DEF-FICuS-01-88','DB3C07F283F60DEF-FICTS-01-67','DC8BFDE10F6957FA-uuuuu-01-4F','InChI=1S/C10H14N4O.HNO3/c1-7(13-14-10(11)12)8-3-5-9(15-2)6-4-8;2-1(3)4/h3-6H,1-2H3,(H4,11,12,14);(H,2,3,4)/b13-7-;','InChIKey=LCABGDZNWGRXDD-QCCGTXRUSA-N','COc1ccc(/C(C)=N/NC(=N)N)cc1.O=[N+]([O-])O','1'),
	(71151,0,1,NULL,'Consistent with Molecular Formula','C9H19N5O3',245.2808,NULL,'EF7C530718E727F5-FICuS-01-64','EF7C530718E727F5-FICTS-01-43','04599C66A7688707-uuuuu-01-EC','InChI=1S/C9H18N4.HNO3/c1-7(2)5-4-6-8(3)12-13-9(10)11;2-1(3)4/h5H,4,6H2,1-3H3,(H4,10,11,13);(H,2,3,4)/b12-8-;','InChIKey=SFCFGCIAPJNJNL-JCTPKUEWSA-N','CC(C)=CCC/C(C)=N\\NC(=N)N.O=[N+]([O-])O','1'),
	(71152,0,2,'54097-76-6','Consistent with Molecular Formula','C11H21N5O3',271.3186,NULL,'EFBAAEF8CFBC4B52-FICuS-01-C4','05B75E31DCFEE8FD-FICTS-01-7B','D45FA1242346887B-uuuuu-01-F9','InChI=1S/C11H20N4.HNO3/c1-9(2)5-4-6-10(3)7-8-14-15-11(12)13;2-1(3)4/h5,7-8H,4,6H2,1-3H3,(H4,12,13,15);(H,2,3,4)/b10-7?,14-8+;','InChIKey=OQKNZYZGGFVZON-HLNKNONGSA-N','CC(C)=CCC/C(C)=C/C=N/NC(=N)N.O=[N+]([O-])O','1'),
	(71153,0,2,NULL,'Consistent with Molecular Formula','C14H27N5O3',313.399,NULL,'1DBCC5A456B0974F-FICuS-01-75','1DBCC5A456B0974F-FICTS-01-54','A3D479B01C23784E-uuuuu-01-05','InChI=1S/C14H26N4.HNO3/c1-11(2)7-5-8-12(3)9-6-10-13(4)17-18-14(15)16;2-1(3)4/h7,9H,5-6,8,10H2,1-4H3,(H4,15,16,18);(H,2,3,4)/b12-9?,17-13+;','InChIKey=GFCYNMAEYKEQKE-GTWJBQOWSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=N/NC(=N)N.O=[N+]([O-])O','1'),
	(71154,0,2,NULL,'Consistent with Molecular Formula','C14H25N5O3',311.3832,NULL,'E9DB6D40EF68D834-FICuS-01-85','64007E16F3D8A2EF-FICTS-01-46','D23E629C03921B1D-uuuuu-01-FE','InChI=1S/C14H24N4.HNO3/c1-10-6-5-9-14(3,4)12(10)8-7-11(2)17-18-13(15)16;2-1(3)4/h7-8H,5-6,9H2,1-4H3,(H4,15,16,18);(H,2,3,4)/b8-7+,17-11+;','InChIKey=UNZJBXBKNYEQLA-DZJOFWMHSA-N','CC1=C(/C=C/C(C)=N/NC(=N)N)C(C)(C)CCC1.O=[N+]([O-])O','1'),
	(71155,0,1,NULL,'Consistent with Molecular Formula','C7H17N5O3',219.243,NULL,'0CAF37062CF87529-FICuS-01-5B','0CAF37062CF87529-FICTS-01-3A','F5569E8D6679FD36-uuuuu-01-25','InChI=1S/C7H16N4.HNO3/c1-5(2)4-6(3)10-11-7(8)9;2-1(3)4/h5H,4H2,1-3H3,(H4,8,9,11);(H,2,3,4)','InChIKey=AKZGANJDZRVLNA-UHFFFAOYSA-N','C/C(CC(C)C)=N/NC(=N)N.O=[N+]([O-])O','1'),
	(71156,0,1,NULL,'Consistent with Molecular Formula','C10H15N5O4',269.2596,NULL,'88E389DE22E48B8E-FICuS-01-7D','C9803A31E2979236-FICTS-01-1D','B3068602CE1E48A7-uuuuu-01-03','InChI=1S/C10H14N4O.HNO3/c1-2-9(13-14-10(11)12)7-3-5-8(15)6-4-7;2-1(3)4/h3-6,15H,2H2,1H3,(H4,11,12,14);(H,2,3,4)/b13-9-;','InChIKey=MZEYVCHUKCAVQY-CHHCPSLASA-N','CC/C(=N\\NC(=N)N)c1ccc(O)cc1.O=[N+]([O-])O','1'),
	(71157,0,0,'91773-38-5','Consistent with Molecular Formula','C7H9N5O4',227.1792,NULL,'433D6B3D652A6666-FICuS-01-4A','B6AD78F0A760485A-FICTS-01-48','78D864E189D0A54F-uuuuu-01-16','InChI=1S/C7H8N4O.HNO3/c8-7(9)11-10-5-1-3-6(12)4-2-5;2-1(3)4/h1-4H,(H4,8,9,11);(H,2,3,4)','InChIKey=QKELDHXXNDVIFF-UHFFFAOYSA-N','N=C(N)NN=C1C=CC(=O)C=C1.O=[N+]([O-])O',NULL),
	(71158,0,0,'10520-34-0','Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'D761A027A70BB1CE-FICuS-01-68','D761A027A70BB1CE-FICTS-01-47','D761A027A70BB1CE-uuuuu-01-17','InChI=1S/C5H10N2O2/c1-4(2)7-9-5(8)6-3/h1-3H3,(H,6,8)','InChIKey=DYHDSNLVRHBLIR-UHFFFAOYSA-N','CNC(=O)ON=C(C)C',NULL),
	(71159,4,0,NULL,'Consistent with Molecular Formula','C18H30N6O13',538.4674,NULL,'C41E161AA84F4A0C-FICuS-01-68','C41E161AA84F4A0C-FICTS-01-47','C41E161AA84F4A0C-uuuuu-01-17','InChI=1S/C18H30N6O13/c1-19-11(25)31-7-17(35-15(29)23-5)9(33-13(27)21-3)10(34-14(28)22-4)18(37-17,36-16(30)24-6)8-32-12(26)20-2/h9-10H,7-8H2,1-6H3,(H,19,25)(H,20,26)(H,21,27)(H,22,28)(H,23,29)(H,24,30)','InChIKey=APUONKGWPNCJDO-UHFFFAOYSA-N','CNC(=O)OCC1(OC(=O)NC)OC(COC(=O)NC)(OC(=O)NC)C(OC(=O)NC)C1OC(=O)NC','1'),
	(71160,0,1,NULL,'Consistent with Molecular Formula','C18H12N2O6S2',416.4226,NULL,'EE95032435C1E894-FICuS-01-4E','EE95032435C1E894-FICTS-01-2D','EE95032435C1E894-uuuuu-01-FD','InChI=1S/C18H12N2O6S2/c21-16(22)10-26-14-7-6-13(20(24)25)8-11(14)9-15-17(23)19(18(27)28-15)12-4-2-1-3-5-12/h1-9H,10H2,(H,21,22)','InChIKey=NLBXMCIFPNDABY-UHFFFAOYSA-N','O=C(O)COc1ccc([N+](=O)[O-])cc1/C=C1\\SC(=S)N(c2ccccc2)C1=O','1'),
	(71161,0,1,'93533-48-3','Consistent with Molecular Formula','C14H12N2O6S2',368.3786,NULL,'28EEDE06D04F816F-FICuS-01-7D','28EEDE06D04F816F-FICTS-01-5C','28EEDE06D04F816F-uuuuu-01-2C','InChI=1S/C14H12N2O6S2/c1-2-15-13(19)11(24-14(15)23)6-8-5-9(16(20)21)3-4-10(8)22-7-12(17)18/h3-6H,2,7H2,1H3,(H,17,18)','InChIKey=ZVQAHFIRHGDKGK-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2cc([N+](=O)[O-])ccc2OCC(=O)O)SC1=S','1'),
	(71162,0,1,'91493-67-3','Consistent with Molecular Formula','C12H9NO4S2',295.3274,NULL,'96A55ADD3294E487-FICuS-01-64','96A55ADD3294E487-FICTS-01-43','96A55ADD3294E487-uuuuu-01-13','InChI=1S/C12H9NO4S2/c14-10(15)6-17-8-3-1-7(2-4-8)5-9-11(16)13-12(18)19-9/h1-5H,6H2,(H,14,15)(H,13,16,18)','InChIKey=GZCBPDCRKATUQO-UHFFFAOYSA-N','O=C(O)COc1ccc(/C=C2\\SC(=S)NC2=O)cc1','1'),
	(71163,0,1,'92554-20-6','Consistent with Molecular Formula','C15H13NO4S2',335.392,NULL,'4F453F8FBB5A9EEF-FICuS-01-A4','4F453F8FBB5A9EEF-FICTS-01-83','4F453F8FBB5A9EEF-uuuuu-01-53','InChI=1S/C15H13NO4S2/c1-2-7-16-14(19)12(22-15(16)21)8-10-3-5-11(6-4-10)20-9-13(17)18/h2-6,8H,1,7,9H2,(H,17,18)','InChIKey=ASNZDYIZUXJCBX-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccc(OCC(=O)O)cc2)SC1=S','1'),
	(71164,0,1,'93985-94-5','Consistent with Molecular Formula','C14H13NO4S2',323.381,NULL,'5970C88EED4311CC-FICuS-01-6C','5970C88EED4311CC-FICTS-01-4B','5970C88EED4311CC-uuuuu-01-1B','InChI=1S/C14H13NO4S2/c1-2-15-13(18)11(21-14(15)20)7-9-3-5-10(6-4-9)19-8-12(16)17/h3-7H,2,8H2,1H3,(H,16,17)','InChIKey=BJDXFCQSCIUNGO-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccc(OCC(=O)O)cc2)SC1=S','1'),
	(71165,0,1,'88590-46-9','Consistent with Molecular Formula','C18H13NO4S2',371.425,NULL,'819F0B4FBC4E1168-FICuS-01-69','819F0B4FBC4E1168-FICTS-01-48','819F0B4FBC4E1168-uuuuu-01-18','InChI=1S/C18H13NO4S2/c20-16(21)11-23-14-8-6-12(7-9-14)10-15-17(22)19(18(24)25-15)13-4-2-1-3-5-13/h1-10H,11H2,(H,20,21)','InChIKey=FHJKCRLEDVBTTI-UHFFFAOYSA-N','O=C(O)COc1ccc(/C=C2\\SC(=S)N(c3ccccc3)C2=O)cc1','1'),
	(71166,0,1,'92554-19-3','Consistent with Molecular Formula','C15H13NO4S2',335.392,NULL,'11C3FBE6E09EF2B9-FICuS-01-88','11C3FBE6E09EF2B9-FICTS-01-67','11C3FBE6E09EF2B9-uuuuu-01-37','InChI=1S/C15H13NO4S2/c1-2-7-16-14(19)12(22-15(16)21)8-10-5-3-4-6-11(10)20-9-13(17)18/h2-6,8H,1,7,9H2,(H,17,18)','InChIKey=DTMDNGZSIMSHAK-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccccc2OCC(=O)O)SC1=S','1'),
	(71167,0,1,'93985-92-3','Consistent with Molecular Formula','C14H13NO4S2',323.381,NULL,'F201701113D093AA-FICuS-01-2F','F201701113D093AA-FICTS-01-0E','F201701113D093AA-uuuuu-01-DE','InChI=1S/C14H13NO4S2/c1-2-15-13(18)11(21-14(15)20)7-9-5-3-4-6-10(9)19-8-12(16)17/h3-7H,2,8H2,1H3,(H,16,17)','InChIKey=MLGZPMMALYWBRN-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccccc2OCC(=O)O)SC1=S','1'),
	(71168,0,1,'88590-45-8','Consistent with Molecular Formula','C18H13NO4S2',371.425,NULL,'C8B5FCD4FFCA6DCA-FICuS-01-C8','C8B5FCD4FFCA6DCA-FICTS-01-A7','C8B5FCD4FFCA6DCA-uuuuu-01-77','InChI=1S/C18H13NO4S2/c20-16(21)11-23-14-9-5-4-6-12(14)10-15-17(22)19(18(24)25-15)13-7-2-1-3-8-13/h1-10H,11H2,(H,20,21)','InChIKey=VBAIBVDIIFQUDM-UHFFFAOYSA-N','O=C(O)COc1ccccc1/C=C1\\SC(=S)N(c2ccccc2)C1=O','1'),
	(71169,0,0,'4021-36-7','Consistent with Molecular Formula','C33H39N3O3',525.6894,NULL,'C255DBC47F09B0A6-FICuS-01-72','C255DBC47F09B0A6-FICTS-01-51','C255DBC47F09B0A6-uuuuu-01-21','InChI=1S/C33H39N3O3/c1-31(2,3)22-10-16-25(17-11-22)37-28-34-29(38-26-18-12-23(13-19-26)32(4,5)6)36-30(35-28)39-27-20-14-24(15-21-27)33(7,8)9/h10-21H,1-9H3','InChIKey=JAKTYGINLNHISA-UHFFFAOYSA-N','CC(C)(C)c1ccc(Oc2nc(Oc3ccc(C(C)(C)C)cc3)nc(Oc3ccc(C(C)(C)C)cc3)n2)cc1',NULL),
	(71170,3,0,'25940-57-2','Consistent with Molecular Formula','C36H45N3O3',567.7698,NULL,'C419C1209A5258A0-FICuS-01-3D','C419C1209A5258A0-FICTS-01-1C','C419C1209A5258A0-uuuuu-01-EC','InChI=1S/C36H45N3O3/c1-7-10-25(4)28-13-19-31(20-14-28)40-34-37-35(41-32-21-15-29(16-22-32)26(5)11-8-2)39-36(38-34)42-33-23-17-30(18-24-33)27(6)12-9-3/h13-27H,7-12H2,1-6H3','InChIKey=VXDJERCIPRABGC-UHFFFAOYSA-N','CCCC(C)c1ccc(Oc2nc(Oc3ccc(C(C)CCC)cc3)nc(Oc3ccc(C(C)CCC)cc3)n2)cc1','1'),
	(71171,0,0,'25940-66-3','Consistent with Molecular Formula','C39H27N3O6',633.6588,NULL,'3A885354F93139C6-FICuS-01-44','3A885354F93139C6-FICTS-01-23','3A885354F93139C6-uuuuu-01-F3','InChI=1S/C39H27N3O6/c1-4-10-28(11-5-1)43-31-16-22-34(23-17-31)46-37-40-38(47-35-24-18-32(19-25-35)44-29-12-6-2-7-13-29)42-39(41-37)48-36-26-20-33(21-27-36)45-30-14-8-3-9-15-30/h1-27H','InChIKey=UHEPGMCBXYKBFB-UHFFFAOYSA-N','c1ccc(Oc2ccc(Oc3nc(Oc4ccc(Oc5ccccc5)cc4)nc(Oc4ccc(Oc5ccccc5)cc4)n3)cc2)cc1',NULL),
	(71172,0,0,'25940-64-1','Consistent with Molecular Formula','C24H21N3O6',447.4464,NULL,'3A4EA87FE0F73471-FICuS-01-6B','3A4EA87FE0F73471-FICTS-01-4A','3A4EA87FE0F73471-uuuuu-01-1A','InChI=1S/C24H21N3O6/c1-28-16-4-10-19(11-5-16)31-22-25-23(32-20-12-6-17(29-2)7-13-20)27-24(26-22)33-21-14-8-18(30-3)9-15-21/h4-15H,1-3H3','InChIKey=XWAUEFUZGGERAO-UHFFFAOYSA-N','COc1ccc(Oc2nc(Oc3ccc(OC)cc3)nc(Oc3ccc(OC)cc3)n2)cc1',NULL),
	(71173,0,0,'29545-24-2','Consistent with Molecular Formula','C30H18N6O3',510.5106,NULL,'EC3D4215CDCBFA44-FICuS-01-8D','EC3D4215CDCBFA44-FICTS-01-6C','EC3D4215CDCBFA44-uuuuu-01-3C','InChI=1S/C30H18N6O3/c1-7-19-10-4-16-31-25(19)22(13-1)37-28-34-29(38-23-14-2-8-20-11-5-17-32-26(20)23)36-30(35-28)39-24-15-3-9-21-12-6-18-33-27(21)24/h1-18H','InChIKey=ONGNUMKALOVGCJ-UHFFFAOYSA-N','c1cnc2c(Oc3nc(Oc4cccc5cccnc45)nc(Oc4cccc5cccnc45)n3)cccc2c1',NULL),
	(71174,0,0,'24486-64-4','Consistent with Molecular Formula','C21H12Br3N3O3',594.0561,NULL,'D89B43FDC80F76F4-FICuS-01-87','D89B43FDC80F76F4-FICTS-01-66','D89B43FDC80F76F4-uuuuu-01-36','InChI=1S/C21H12Br3N3O3/c22-13-1-7-16(8-2-13)28-19-25-20(29-17-9-3-14(23)4-10-17)27-21(26-19)30-18-11-5-15(24)6-12-18/h1-12H','InChIKey=SEZRQZXAMYEBSC-UHFFFAOYSA-N','Brc1ccc(Oc2nc(Oc3ccc(Br)cc3)nc(Oc3ccc(Br)cc3)n2)cc1',NULL),
	(71175,0,1,NULL,'Consistent with Molecular Formula','C16H14N2OS2',314.4194,NULL,'F5186171B87D493F-FICuS-01-55','F5186171B87D493F-FICTS-01-34','F5186171B87D493F-uuuuu-01-04','InChI=1S/C16H14N2OS2/c1-10-8-12(9-14-15(19)17-16(20)21-14)11(2)18(10)13-6-4-3-5-7-13/h3-9H,1-2H3,(H,17,19,20)','InChIKey=HGDVAXSIRLADHC-UHFFFAOYSA-N','Cc1cc(/C=C2\\SC(=S)NC2=O)c(C)n1-c1ccccc1','1'),
	(71176,0,1,NULL,'Consistent with Molecular Formula','C18H18N2OS2',342.473,NULL,'962A152AD5C82E6A-FICuS-01-64','962A152AD5C82E6A-FICTS-01-43','962A152AD5C82E6A-uuuuu-01-13','InChI=1S/C18H18N2OS2/c1-4-19-17(21)16(23-18(19)22)11-14-10-12(2)20(13(14)3)15-8-6-5-7-9-15/h5-11H,4H2,1-3H3','InChIKey=KDONNLHNUFGUFL-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2cc(C)n(-c3ccccc3)c2C)SC1=S','1'),
	(71177,0,1,NULL,'Consistent with Molecular Formula','C19H18N2OS2',354.484,NULL,'6289EDC3B2D3B320-FICuS-01-61','6289EDC3B2D3B320-FICTS-01-40','6289EDC3B2D3B320-uuuuu-01-10','InChI=1S/C19H18N2OS2/c1-4-10-20-18(22)17(24-19(20)23)12-15-11-13(2)21(14(15)3)16-8-6-5-7-9-16/h4-9,11-12H,1,10H2,2-3H3','InChIKey=OLCXNWYOHRRZLO-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2cc(C)n(-c3ccccc3)c2C)SC1=S','1'),
	(71178,0,1,NULL,'Consistent with Molecular Formula','C22H18N2OS2',390.517,NULL,'7A5B2BB7DC47B169-FICuS-01-77','7A5B2BB7DC47B169-FICTS-01-56','7A5B2BB7DC47B169-uuuuu-01-26','InChI=1S/C22H18N2OS2/c1-15-13-17(16(2)23(15)18-9-5-3-6-10-18)14-20-21(25)24(22(26)27-20)19-11-7-4-8-12-19/h3-14H,1-2H3','InChIKey=CZHDCYHRVRCCCU-UHFFFAOYSA-N','Cc1cc(/C=C2\\SC(=S)N(c3ccccc3)C2=O)c(C)n1-c1ccccc1','1'),
	(71179,1,0,'78706-97-5','Consistent with Molecular Formula','C17H22N2',254.3742,NULL,'713A31FFF3AB742D-FICuS-01-70','713A31FFF3AB742D-FICTS-01-4F','713A31FFF3AB742D-uuuuu-01-1F','InChI=1S/C17H22N2/c1-2-3-4-5-12-16-18-14-10-6-8-13-9-7-11-15(19-16)17(13)14/h6-11,16,18-19H,2-5,12H2,1H3','InChIKey=ZWJUCBQPXPZYAH-UHFFFAOYSA-N','CCCCCCC1Nc2cccc3cccc(c23)N1','1'),
	(71180,0,1,'10579-64-3','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'A272FE030D3BA42D-FICuS-01-65','A272FE030D3BA42D-FICTS-01-44','10EFACF7D4E7E58D-uuuuu-01-4D','InChI=1S/C13H15NO/c1-2-5-13(15)14-9-8-11-6-3-4-7-12(11)10-14/h2-7H,8-10H2,1H3/b5-2+','InChIKey=PMLBNJNJOBVUNL-GORDUTHDSA-N','C/C=C/C(=O)N1CCc2ccccc2C1','1'),
	(71181,0,0,'10579-63-2','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'D238F77BCA506913-FICuS-01-5A','D238F77BCA506913-FICTS-01-39','D238F77BCA506913-uuuuu-01-09','InChI=1S/C13H15NO/c1-10(2)13(15)14-8-7-11-5-3-4-6-12(11)9-14/h3-6H,1,7-9H2,2H3','InChIKey=LSWRJXFXUHBUGH-UHFFFAOYSA-N','C=C(C)C(=O)N1CCc2ccccc2C1',NULL),
	(71182,1,0,NULL,'Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'101E6597B8005694-FICuS-01-2B','101E6597B8005694-FICTS-01-0A','101E6597B8005694-uuuuu-01-DA','InChI=1S/C14H16N2/c1-2-5-13-15-11-8-3-6-10-7-4-9-12(16-13)14(10)11/h3-4,6-9,13,15-16H,2,5H2,1H3','InChIKey=UATURVYCXNGKJR-UHFFFAOYSA-N','CCCC1Nc2cccc3cccc(c23)N1','1'),
	(71183,0,0,'5745-92-6','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'24BDEA2D042AA060-FICuS-01-5D','24BDEA2D042AA060-FICTS-01-3C','24BDEA2D042AA060-uuuuu-01-0C','InChI=1S/C15H16N2/c1-2-10-15(9-1)16-12-7-3-5-11-6-4-8-13(17-15)14(11)12/h3-8,16-17H,1-2,9-10H2','InChIKey=IMFHRPYNXZSTBY-UHFFFAOYSA-N','c1cc2c3c(cccc3c1)NC1(CCCC1)N2',NULL),
	(71184,0,0,'34374-67-9','Consistent with Molecular Formula','C6H3Cl2N3',188.0158,NULL,'31BBC3428865F648-FICuS-01-4E','0758AE80E9057764-FICTS-01-23','31BBC3428865F648-uuuuu-01-FD','InChI=1S/C6H3Cl2N3/c7-3-1-5-6(2-4(3)8)10-11-9-5/h1-2H,(H,9,10,11)','InChIKey=HHEBHJLYNLALHM-UHFFFAOYSA-N','Clc1cc2nn[nH]c2cc1Cl',NULL),
	(71185,0,1,NULL,'Consistent with Molecular Formula','C7H11N4O5',231.1877,NULL,'E8BD12A96E413E59-FICuS-01-6D','DF5FB2DDE7435BBD-FICTS-01-87','99365F2E438EB90B-uuuuu-01-14','InChI=1S/C7H7N3O5.H3N/c11-5-2-6(12)9-4(8-5)1-3(10-15)7(13)14;/h2,15H,1H2,(H,13,14)(H2,8,9,11,12);1H3/p+1/b10-3-;','InChIKey=VNGYJJGXDMTBJP-HVHUWTQGSA-O','O=C(O)/C(Cc1nc(=O)cc(O)[nH]1)=N\\O.[NH4+]','1'),
	(71186,0,1,'36219-63-3','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'7808E85CF0EF57A6-FICuS-01-77','7808E85CF0EF57A6-FICTS-01-56','585F732E6EF79992-uuuuu-01-14','InChI=1S/C9H16O3/c1-4-11-8(3)6-7-9(10)12-5-2/h6H,4-5,7H2,1-3H3/b8-6-','InChIKey=NGUVFUGLZIFBBP-VURMDHGXSA-N','CCOC(=O)C/C=C(/C)OCC','1'),
	(71187,1,0,'68384-85-0','Consistent with Molecular Formula','C11H16O6',244.2438,NULL,'ACB910D07939FB27-FICuS-01-68','ACB910D07939FB27-FICTS-01-47','ACB910D07939FB27-uuuuu-01-17','InChI=1S/C11H16O6/c1-4-16-10(14)8(6-7(3)12)9(13)11(15)17-5-2/h8H,4-6H2,1-3H3','InChIKey=CRJCPXJCRJEBJW-UHFFFAOYSA-N','CCOC(=O)C(=O)C(CC(C)=O)C(=O)OCC','1'),
	(71188,0,1,'27331-98-2','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'F29B300F0A0B554B-FICuS-01-56','D78A0CEE8B4D24A9-FICTS-01-69','F29B300F0A0B554B-uuuuu-01-05','InChI=1S/C11H11NO4/c1-8(13)10(12-15)11(14)16-7-9-5-3-2-4-6-9/h2-6,15H,7H2,1H3/b12-10+','InChIKey=NUEOCDPXZSQJMD-ZRDIBKRKSA-N','CC(=O)/C(=N\\O)C(=O)OCc1ccccc1','1'),
	(71189,0,0,NULL,'Consistent with Molecular Formula','C20H9Cl2N3O2',394.216,NULL,'0C4C26443BE26BA9-FICuS-01-5F','0C4C26443BE26BA9-FICTS-01-3E','0C4C26443BE26BA9-uuuuu-01-0E','InChI=1S/C20H9Cl2N3O2/c21-13-8-15-17(9-14(13)22)25(24-23-15)16-7-3-6-12-18(16)20(27)11-5-2-1-4-10(11)19(12)26/h1-9H','InChIKey=IIBIQYDUITVXDA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cccc2-n1nnc2cc(Cl)c(Cl)cc21',NULL),
	(71190,0,1,'5345-40-4','Consistent with Molecular Formula','C15H11NO4',269.2562,'3-(o-Nitrophenyl)-2-phenylacrylic acid\nAcrylic acid, 3-(o-nitrophenyl)-2-phenyl-\nCinnamic acid, o-nitro-.alpha.-phenyl-','D40F16EA769663AE-FICuS-01-6D','D40F16EA769663AE-FICTS-01-4C','D40F16EA769663AE-uuuuu-01-1C','InChI=1S/C15H11NO4/c17-15(18)13(11-6-2-1-3-7-11)10-12-8-4-5-9-14(12)16(19)20/h1-10H,(H,17,18)','InChIKey=YLWQPIVSPODKCB-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1[N+](=O)[O-])c1ccccc1','1'),
	(71191,1,0,'3201-37-4','Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'2B534866AC17174C-FICuS-01-46','2B534866AC17174C-FICTS-01-25','2B534866AC17174C-uuuuu-01-F5','InChI=1S/C11H11N3O3/c1-8(5-12)14(13-15)6-9-2-3-10-11(4-9)17-7-16-10/h2-4,8H,6-7H2,1H3','InChIKey=FOIJBRCGXMCPSJ-UHFFFAOYSA-N','CC(C#N)N(Cc1ccc2c(c1)OCO2)N=O','1'),
	(71192,0,0,'4878-51-7','Consistent with Molecular Formula','C10H8BrN3O2',282.0961,NULL,'53B276865362C34F-FICuS-01-3E','3E4AF05DCB3BABB7-FICTS-01-78','53B276865362C34F-uuuuu-01-ED','InChI=1S/C10H8BrN3O2/c11-6-2-1-3-7(4-6)13-8-5-12-10(16)14-9(8)15/h1-5,13H,(H2,12,14,15,16)','InChIKey=DRJCFHMUNJZILK-UHFFFAOYSA-N','O=c1[nH]cc(Nc2cccc(Br)c2)c(=O)[nH]1',NULL),
	(71193,0,0,NULL,'Consistent with Molecular Formula','C20H9Cl2NO2',366.2026,NULL,'FA44FEBC9769BF07-FICuS-01-94','FA44FEBC9769BF07-FICTS-01-73','FA44FEBC9769BF07-uuuuu-01-43','InChI=1S/C20H9Cl2NO2/c21-14-7-13-9-5-6-12-17(18(9)23-16(13)8-15(14)22)20(25)11-4-2-1-3-10(11)19(12)24/h1-8,23H','InChIKey=AFFJFPJNHXVRLO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1c2[nH]c2cc(Cl)c(Cl)cc21',NULL),
	(71194,0,0,'17408-15-0','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'9E63203EA8284334-FICuS-01-39','9E63203EA8284334-FICTS-01-18','9E63203EA8284334-uuuuu-01-E8','InChI=1S/C9H9NO3/c1-2-9(11)7-5-3-4-6-8(7)10(12)13/h3-6H,2H2,1H3','InChIKey=IRECTDZFQAWHEC-UHFFFAOYSA-N','CCC(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(71195,0,1,NULL,'Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'F7E48EA6BFA056A4-FICuS-01-8A','F7E48EA6BFA056A4-FICTS-01-69','F7E48EA6BFA056A4-uuuuu-01-39','InChI=1S/C16H13NO5/c1-22-13-8-6-11(7-9-13)14(16(18)19)10-12-4-2-3-5-15(12)17(20)21/h2-10H,1H3,(H,18,19)','InChIKey=ICWNENJXDATFIQ-UHFFFAOYSA-N','COc1ccc(/C(=C/c2ccccc2[N+](=O)[O-])C(=O)O)cc1','1'),
	(71196,0,1,'62715-63-3','Consistent with Molecular Formula','C18H13Cl2NO2',346.2122,NULL,'510C6F0D48FF0A7E-FICuS-01-75','510C6F0D48FF0A7E-FICTS-01-54','793BB57E80101474-uuuuu-01-E7','InChI=1S/C18H13Cl2NO2/c1-2-23-18(22)15(11-21)17(12-7-9-13(19)10-8-12)14-5-3-4-6-16(14)20/h3-10H,2H2,1H3/b17-15+','InChIKey=NDHOGCCGRSTNBQ-BMRADRMJSA-N','CCOC(=O)/C(C#N)=C(\\c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(71197,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O3',225.2468,NULL,'DFC4D8698F0C5973-FICuS-01-7C','DFC4D8698F0C5973-FICTS-01-5B','DFC4D8698F0C5973-uuuuu-01-2B','InChI=1S/C10H15N3O3/c1-4-15-9-8(11-6-14)7(3)12-10(13-9)16-5-2/h6H,4-5H2,1-3H3,(H,11,14)','InChIKey=RZUPRYJIBMSQLX-UHFFFAOYSA-N','CCOc1nc(C)c(NC=O)c(OCC)n1',NULL),
	(71198,0,0,'91996-88-2','Consistent with Molecular Formula','C7H5N3O4',195.1342,NULL,'7EB193086FCCA88F-FICuS-01-83','80F1C099F8EEF839-FICTS-01-5C','7EB193086FCCA88F-uuuuu-01-32','InChI=1S/C7H5N3O4/c11-5-4-2(9-7(14)10-5)1-3(8-4)6(12)13/h1,8H,(H,12,13)(H2,9,10,11,14)','InChIKey=RBHWIRGNCLXAJS-UHFFFAOYSA-N','O=C(O)c1cc2[nH]c(=O)[nH]c(=O)c2[nH]1',NULL),
	(71199,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O4',227.2194,NULL,'47750BCC04CE1410-FICuS-01-48','47750BCC04CE1410-FICTS-01-27','47750BCC04CE1410-uuuuu-01-F7','InChI=1S/C9H13N3O4/c1-4-15-8-7(12(13)14)6(3)10-9(11-8)16-5-2/h4-5H2,1-3H3','InChIKey=HZAXPJJFHFQYMY-UHFFFAOYSA-N','CCOc1nc(C)c([N+](=O)[O-])c(OCC)n1',NULL),
	(71200,0,0,'55816-92-7','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'3C50C884600B28B1-FICuS-01-3E','3C50C884600B28B1-FICTS-01-1D','3C50C884600B28B1-uuuuu-01-ED','InChI=1S/C9H14N2O2/c1-4-12-8-6-7(3)10-9(11-8)13-5-2/h6H,4-5H2,1-3H3','InChIKey=LYULECFELHWXDR-UHFFFAOYSA-N','CCOc1cc(C)nc(OCC)n1',NULL),
	(71201,3,0,'17676-20-9','Consistent with Molecular Formula','C6H12O4',148.1584,'.beta.-D-erythro-Pentopyranoside, methyl 2-deoxy-\nD-erythro-Pentopyranoside, methyl 2-deoxy-, .beta.-','A0F4253891BD961F-FICuS-01-5A','A0F4253891BD961F-FICTS-01-39','A0F4253891BD961F-uuuuu-01-09','InChI=1S/C6H12O4/c1-9-6-2-4(7)5(8)3-10-6/h4-8H,2-3H2,1H3','InChIKey=CYLGOSOYSUHPCY-UHFFFAOYSA-N','COC1CC(O)C(O)CO1','1'),
	(71202,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2',218.6853,NULL,'8CC79552AC5FA8BD-FICuS-01-8F','8CC79552AC5FA8BD-FICTS-01-6E','8CC79552AC5FA8BD-uuuuu-01-3E','InChI=1S/C12H11ClN2/c13-5-6-15-8-10-3-1-2-4-12(10)11(7-14)9-15/h1-4,9H,5-6,8H2','InChIKey=QGHKFDVNWKTLLY-UHFFFAOYSA-N','N#CC1=CN(CCCl)Cc2ccccc21',NULL),
	(71203,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C7H11Cl2N2.Cl','C7H12Cl3N2',230.5442,NULL,'8835EED6627DB40F-FICuS-01-72','8835EED6627DB40F-FICTS-01-51','DD1B07B31981AAF3-uuuuu-01-1B','InChI=1S/C7H11Cl2N2.ClH/c1-10-4-5-11(3-2-8)7(10)6-9;/h4-5H,2-3,6H2,1H3;1H/q+1;','InChIKey=JWALAFNUWBGFSF-UHFFFAOYSA-N','C[n+]1ccn(CCCl)c1CCl.Cl',NULL),
	(71204,0,0,NULL,'Consistent with Molecular Formula','C13H20ClN3O2',285.7729,NULL,'821534EF985610CF-FICuS-01-4F','821534EF985610CF-FICTS-01-2E','821534EF985610CF-uuuuu-01-FE','InChI=1S/C13H20ClN3O2/c1-15(2)12(18)10-7-11(13(19)16(3)4)9-17(8-10)6-5-14/h7-8H,5-6,9H2,1-4H3','InChIKey=XNRYXEMNTLTTRH-UHFFFAOYSA-N','CN(C)C(=O)C1=CN(CCCl)CC(C(=O)N(C)C)=C1',NULL),
	(71205,1,0,'21074-29-3','Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'21B78D271E11AA40-FICuS-01-46','21B78D271E11AA40-FICTS-01-25','BBA572B3CACC1578-uuuuu-01-2D','InChI=1S/C7H10N2O4/c1-3-4(2)9-5(6(10)11)7(12)13-8-9/h4H,3H2,1-2H3,(H-,8,10,11,12)','InChIKey=RVBHFEZPDJROMC-UHFFFAOYSA-N','CCC(C)[n+]1noc([O-])c1C(=O)O','1'),
	(71206,0,0,'16813-36-8','Consistent with Molecular Formula','C4H5N3O3',143.1018,'1-Nitroso-5,6-dihydrouracil\nWLN: T6NVMVTJ ANO\n2,4(1H,3H)-Pyrimidinedione, dihydro-1-nitroso-\nHydrouracil, 1-nitroso-','300C98DFD0DD459F-FICuS-01-7C','300C98DFD0DD459F-FICTS-01-5B','300C98DFD0DD459F-uuuuu-01-2B','InChI=1S/C4H5N3O3/c8-3-1-2-7(6-10)4(9)5-3/h1-2H2,(H,5,8,9)','InChIKey=NTUQAPWIPIIWLT-UHFFFAOYSA-N','O=NN1CCC(=O)NC1=O',NULL),
	(71207,0,0,'6506-87-2','Consistent with Molecular Formula','C24H25N5O5',463.492,NULL,'418D336ECE39F619-FICuS-01-63','418D336ECE39F619-FICTS-01-42','418D336ECE39F619-uuuuu-01-12','InChI=1S/C24H25N5O5/c1-3-34-24(31)28-20-14-19(22(29(32)33)23(27-20)25-15-16(2)30)26-21(17-10-6-4-7-11-17)18-12-8-5-9-13-18/h4-14,21H,3,15H2,1-2H3,(H3,25,26,27,28,31)','InChIKey=JHTJSFWBQGDZAX-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c(NCC(C)=O)n1',NULL),
	(71208,1,0,'15223-95-7','Consistent with Molecular Formula','C21H28N6O7',476.4882,NULL,'8ADD60BDA5218FB6-FICuS-01-83','8ADD60BDA5218FB6-FICTS-01-62','8ADD60BDA5218FB6-uuuuu-01-32','InChI=1S/C21H28N6O7/c1-4-33-20(29)24-17-11-16(18(27(31)32)19(23-17)25-21(30)34-5-2)22-12-15(28)13-26(3)14-9-7-6-8-10-14/h6-11,15,28H,4-5,12-13H2,1-3H3,(H3,22,23,24,25,29,30)','InChIKey=CTTIBWMXGJNMBI-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCC(O)CN(C)c2ccccc2)c([N+](=O)[O-])c(NC(=O)OCC)n1','1'),
	(71209,1,0,'15223-98-0','Consistent with Molecular Formula','C19H24N6O4',400.4364,NULL,'B33A7904A4E9A3E7-FICuS-01-67','A2F144B91362809A-FICTS-01-21','B33A7904A4E9A3E7-uuuuu-01-16','InChI=1S/C19H24N6O4/c1-3-29-19(28)22-15-9-14(16-17(21-15)24-18(27)23-16)20-10-13(26)11-25(2)12-7-5-4-6-8-12/h4-9,13,26H,3,10-11H2,1-2H3,(H4,20,21,22,23,24,27,28)','InChIKey=OEXMPFSNBDPQRJ-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCC(O)CN(C)c2ccccc2)c2[nH]c(=O)[nH]c2n1','1'),
	(71210,0,0,'6502-03-0','Consistent with Molecular Formula','C21H20N4O5',408.4128,NULL,'07311BFFE943170C-FICuS-01-51','4D66FDB773ADF97C-FICTS-01-75','07311BFFE943170C-uuuuu-01-00','InChI=1S/C21H20N4O5/c1-2-30-21(27)24-17-13-16(19(25(28)29)20(26)23-17)22-18(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,18H,2H2,1H3,(H3,22,23,24,26,27)','InChIKey=WLKYQOIZSWXKLR-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c(=O)[nH]1',NULL),
	(71211,1,0,'82585-86-2','Consistent with Molecular Formula','C18H24N6O5',404.4248,NULL,'9D8A7C6AED495469-FICuS-01-7C','9D8A7C6AED495469-FICTS-01-5B','9D8A7C6AED495469-uuuuu-01-2B','InChI=1S/C18H24N6O5/c1-3-29-18(26)22-15-9-14(16(24(27)28)17(19)21-15)20-10-13(25)11-23(2)12-7-5-4-6-8-12/h4-9,13,25H,3,10-11H2,1-2H3,(H4,19,20,21,22,26)','InChIKey=FBNXSOAJCFNWFD-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCC(O)CN(C)c2ccccc2)c([N+](=O)[O-])c(N)n1','1'),
	(71212,0,0,'6603-66-3','Consistent with Molecular Formula','C24H27N5O4',449.5084,NULL,'153B3BFEBD2ED984-FICuS-01-88','153B3BFEBD2ED984-FICTS-01-67','153B3BFEBD2ED984-uuuuu-01-37','InChI=1S/C24H27N5O4/c1-3-32-23(30)28-19-15-18(20(25)22(27-19)29-24(31)33-4-2)26-21(16-11-7-5-8-12-16)17-13-9-6-10-14-17/h5-15,21H,3-4,25H2,1-2H3,(H3,26,27,28,29,30,31)','InChIKey=AABDZSGNUMXMPD-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c(N)c(NC(=O)OCC)n1',NULL),
	(71213,0,0,'16336-04-2','Consistent with Molecular Formula','C21H18N4O',342.3994,NULL,'428F490B17FD510D-FICuS-01-56','428F490B17FD510D-FICTS-01-35','428F490B17FD510D-uuuuu-01-05','InChI=1S/C21H18N4O/c1-2-26-16-13-17(22)23-21-20(16)24-18(14-9-5-3-6-10-14)19(25-21)15-11-7-4-8-12-15/h3-13H,2H2,1H3,(H2,22,23,25)','InChIKey=HACZBRAQAKCNBK-UHFFFAOYSA-N','CCOc1cc(N)nc2nc(-c3ccccc3)c(-c3ccccc3)nc12',NULL),
	(71214,0,0,'16336-00-8','Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'76CFA2C15185F966-FICuS-01-62','76CFA2C15185F966-FICTS-01-41','76CFA2C15185F966-uuuuu-01-11','InChI=1S/C7H10N4O3/c1-2-14-4-3-5(8)10-7(9)6(4)11(12)13/h3H,2H2,1H3,(H4,8,9,10)','InChIKey=KMIPKBXMAWLHDX-UHFFFAOYSA-N','CCOc1cc(N)nc(N)c1[N+](=O)[O-]',NULL),
	(71215,0,0,'6603-65-2','Consistent with Molecular Formula','C24H25N5O6',479.4914,NULL,'D6BDE9B43D4C8C47-FICuS-01-8F','D6BDE9B43D4C8C47-FICTS-01-6E','D6BDE9B43D4C8C47-uuuuu-01-3E','InChI=1S/C24H25N5O6/c1-3-34-23(30)27-19-15-18(21(29(32)33)22(26-19)28-24(31)35-4-2)25-20(16-11-7-5-8-12-16)17-13-9-6-10-14-17/h5-15,20H,3-4H2,1-2H3,(H3,25,26,27,28,30,31)','InChIKey=AZQPKSREZSAHHB-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c(NC(=O)OCC)n1',NULL),
	(71216,1,0,'15223-96-8','Consistent with Molecular Formula','C21H30N6O5',446.5052,NULL,'33530A4944BF47A5-FICuS-01-44','33530A4944BF47A5-FICTS-01-23','33530A4944BF47A5-uuuuu-01-F3','InChI=1S/C21H30N6O5/c1-4-31-20(29)25-17-11-16(18(22)19(24-17)26-21(30)32-5-2)23-12-15(28)13-27(3)14-9-7-6-8-10-14/h6-11,15,28H,4-5,12-13,22H2,1-3H3,(H3,23,24,25,26,29,30)','InChIKey=BMPYWLMMHRQYQG-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCC(O)CN(C)c2ccccc2)c(N)c(NC(=O)OCC)n1','1'),
	(71217,0,0,'6506-86-1','Consistent with Molecular Formula','C8H9ClN4O4',260.6365,NULL,'B275A0FD780366B7-FICuS-01-59','B275A0FD780366B7-FICTS-01-38','B275A0FD780366B7-uuuuu-01-08','InChI=1S/C8H9ClN4O4/c1-2-17-8(14)12-5-3-4(9)6(13(15)16)7(10)11-5/h3H,2H2,1H3,(H3,10,11,12,14)','InChIKey=OLYIBLPNSTVJTR-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c([N+](=O)[O-])c(N)n1',NULL),
	(71218,0,0,'6603-67-4','Consistent with Molecular Formula','C21H21N5O4',407.428,NULL,'C91C9B0E4EAE18E3-FICuS-01-87','C91C9B0E4EAE18E3-FICTS-01-66','C91C9B0E4EAE18E3-uuuuu-01-36','InChI=1S/C21H21N5O4/c1-2-30-21(27)25-17-13-16(19(26(28)29)20(22)24-17)23-18(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,18H,2H2,1H3,(H4,22,23,24,25,27)','InChIKey=GXUJFWPDKHSGNR-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c(N)n1',NULL),
	(71219,5,0,'125-72-4','Consistent with Molecular Formula','C21H29NO7',407.4626,'Lemoran\nRo 1-5431/7\nLevo-Dromoran\nLevorphan tartrate\nLevorphanol tartrate\nLEVORPHANOL TARTRATE\nLevorphanol, tartrate\nLevorphanol bitartrate\nLevo-Dromoran tartrate\nD-(-)-Levorphanol tartrate\nl-3-Hydroxy-N-methylmorphinan tartrate\nl-3-Hydroxy-N-methylmorphinan Bitartrate\nMorphinan-3-ol, 17-methyl-, tartrate (1:1) (salt), (-)-\nMorphinan-6-ol, N-methyl-, tartrate (1:1) (salt), stereoisomer\nWLN: T6 G666/FQ 2AF Q FX ONT & TTJ IQ O-L & 622 QVYQYQVQ & 621\nMorphinan-3-ol, 17-methyl-, [R-(R*,R*)]-2,3-dihydroxybutanedioate (1:1) (salt)\nMorphinan-3-ol, 17-methyl-, tartrate (1:1) (salt)','9809A3C9035D890E-FICuS-01-53','9809A3C9035D890E-FICTS-01-32','222D01F3E6E0E7D6-uuuuu-01-10','InChI=1S/C17H23NO.C4H6O6/c1-18-9-8-17-7-3-2-4-14(17)16(18)10-12-5-6-13(19)11-15(12)17;5-1(3(7)8)2(6)4(9)10/h5-6,11,14,16,19H,2-4,7-10H2,1H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=RWTWIZDKEIWLKQ-UHFFFAOYSA-N','CN1CCC23CCCCC2C1Cc1ccc(O)cc13.O=C(O)C(O)C(O)C(=O)O','1'),
	(71220,0,0,'6497-85-4','Consistent with Molecular Formula','C21H19ClN4O4',426.8585,NULL,'18354D3606EC19C7-FICuS-01-4B','18354D3606EC19C7-FICTS-01-2A','18354D3606EC19C7-uuuuu-01-FA','InChI=1S/C21H19ClN4O4/c1-2-30-21(27)25-17-13-16(19(26(28)29)20(22)24-17)23-18(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,18H,2H2,1H3,(H2,23,24,25,27)','InChIKey=HALZGPKFATXYQM-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c(Cl)n1',NULL),
	(71221,0,0,'6592-98-9','Consistent with Molecular Formula','C7H13N7O',211.226,NULL,'F0FD6EF2C438210D-FICuS-01-73','F0FD6EF2C438210D-FICTS-01-52','F0FD6EF2C438210D-uuuuu-01-22','InChI=1S/C7H13N7O/c1-4(2)14(3)13-11-7-5(6(8)15)9-12-10-7/h4H,1-3H3,(H2,8,15)(H,9,10,12)/b13-11+','InChIKey=PYLUKKMIZRZXQG-ACCUITESSA-N','CC(C)N(C)/N=N/c1nn[nH]c1C(N)=O',NULL),
	(71222,0,0,'13907-92-1','Consistent with Molecular Formula','C5H10F2N2O',152.1436,NULL,'594048F25FDF6942-FICuS-01-57','594048F25FDF6942-FICTS-01-36','594048F25FDF6942-uuuuu-01-06','InChI=1S/C5H10F2N2O/c6-1-3-8-5(10)9-4-2-7/h1-4H2,(H2,8,9,10)','InChIKey=YUFVZZIMIQFLNI-UHFFFAOYSA-N','O=C(NCCF)NCCF',NULL),
	(71223,0,0,'29518-83-0','Consistent with Molecular Formula','C6H12O2S',148.2196,NULL,'54544CB2EA0C4563-FICuS-01-4F','54544CB2EA0C4563-FICTS-01-2E','54544CB2EA0C4563-uuuuu-01-FE','InChI=1S/C6H12O2S/c1-6(2,3)8-5(7)9-4/h1-4H3','InChIKey=PLJMFAMJFJGOHB-UHFFFAOYSA-N','CSC(=O)OC(C)(C)C',NULL),
	(71224,0,0,NULL,'No Comparision - Unparameterized Atom - Li(a1) connected atoms =[ ]','C11H14LiO5',233.1696,NULL,'65D5AC1759DAB83B-FICuS-01-79','65D5AC1759DAB83B-FICTS-01-58','070F3AC3EAF48D15-uuuuu-01-1F','InChI=1S/C11H14O5.Li/c1-14-8-4-7(6-10(12)13)5-9(15-2)11(8)16-3;/h4-5H,6H2,1-3H3,(H,12,13);/q;+1','InChIKey=HCMAQJCQZRGYCZ-UHFFFAOYSA-N','COc1cc(CC(=O)O)cc(OC)c1OC.[Li+]',NULL),
	(71225,0,0,NULL,'Consistent with Molecular Formula','C8H10NaO4S',225.2144,NULL,'E1E6F2E0281AB95D-FICuS-01-75','E1E6F2E0281AB95D-FICTS-01-54','6A011EEF48610BF5-uuuuu-01-0F','InChI=1S/C8H10O4S.Na/c1-7-2-4-8(5-3-7)12-6-13(9,10)11;/h2-5H,6H2,1H3,(H,9,10,11);/q;+1','InChIKey=FAFVBISQWNHGFR-UHFFFAOYSA-N','Cc1ccc(OCS(=O)(=O)O)cc1.[Na+]',NULL),
	(71226,0,0,'4072-41-7','Inconsistent with Molecular Formula - Could not find formula fragment for HI in C15H14IO2.I','C15H15I2O2',481.0913,NULL,'95A42B4BB0B95479-FICuS-01-5A','0ABD6960A8070E14-FICTS-01-2C','F8E2D893810FD559-uuuuu-01-19','InChI=1S/C15H13IO2.HI/c17-15(18)11-8-12-6-9-14(10-7-12)16-13-4-2-1-3-5-13;/h1-7,9-10H,8,11H2;1H/p+1','InChIKey=QNSGXLXARIBPLB-UHFFFAOYSA-O','I.O=C(O)CCc1ccc([I+]c2ccccc2)cc1',NULL),
	(71227,0,0,'5584-41-8','Inconsistent with Molecular Formula - Could not find formula fragment for HI in C24H18I2.2I','C24H19?I3',688.1276,NULL,'84250C99014D3BF9-FICuS-01-4C','84250C99014D3BF9-FICTS-01-2B','84250C99014D3BF9-uuuuu-01-FB','InChI=1S/C24H18I2.HI/c1-3-7-21(8-4-1)25-23-15-11-19(12-16-23)20-13-17-24(18-14-20)26-22-9-5-2-6-10-22;/h1-18H;1H/q+2;','InChIKey=BNGYROBECZILNO-UHFFFAOYSA-N','*.I.c1ccc([I+]c2ccc(-c3ccc([I+]c4ccccc4)cc3)cc2)cc1',NULL),
	(71228,0,0,'5661-71-2','Consistent with Molecular Formula','C8H17N',127.229,'Azacyclononane\nPerhydroazonine\nOctamethylenimine\nOctahydro-1H-azonine\n1H-Azonine, octahydro-\n1H-Azonine, octahydro-','39751B73BABDDA61-FICuS-01-71','39751B73BABDDA61-FICTS-01-50','39751B73BABDDA61-uuuuu-01-20','InChI=1S/C8H17N/c1-2-4-6-8-9-7-5-3-1/h9H,1-8H2','InChIKey=NRHDCQLCSOWVTF-UHFFFAOYSA-N','C1CCCCNCCC1',NULL),
	(71229,0,0,'5736-86-7','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'314863E0ED279513-FICuS-01-39','314863E0ED279513-FICTS-01-18','314863E0ED279513-uuuuu-01-E8','InChI=1S/C11H14O2/c1-3-8-13-11-6-4-10(5-7-11)9(2)12/h4-7H,3,8H2,1-2H3','InChIKey=RTYYKCQJSTZADZ-UHFFFAOYSA-N','CCCOc1ccc(C(C)=O)cc1',NULL),
	(71230,0,0,'4521-61-3','Consistent with Molecular Formula','C10H11ClO4',230.6475,'Trimethylgalloyl chloride\nTri-O-methylgalloyl chloride\n3,4,5-Trimethoxybenzoyl chloride\nBenzoyl chloride, 3,4,5-trimethoxy-\nBenzoyl chloride, 3,4,5-trimethoxy-','8A2A555BF6739095-FICuS-01-51','8A2A555BF6739095-FICTS-01-30','8A2A555BF6739095-uuuuu-01-00','InChI=1S/C10H11ClO4/c1-13-7-4-6(10(11)12)5-8(14-2)9(7)15-3/h4-5H,1-3H3','InChIKey=BUHYMJLFRZAFBF-UHFFFAOYSA-N','COc1cc(C(=O)Cl)cc(OC)c1OC',NULL),
	(71231,0,0,'5736-89-0','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'EDE106BC8F5B6325-FICuS-01-76','EDE106BC8F5B6325-FICTS-01-55','EDE106BC8F5B6325-uuuuu-01-25','InChI=1S/C12H16O2/c1-3-4-9-14-12-7-5-11(6-8-12)10(2)13/h5-8H,3-4,9H2,1-2H3','InChIKey=YYLCJWIQUFHYMY-UHFFFAOYSA-N','CCCCOc1ccc(C(C)=O)cc1',NULL),
	(71232,0,0,'39178-35-3','Consistent with Molecular Formula','C6H5Cl2NO',178.0176,NULL,'8068E79C7971CFC1-FICuS-01-6A','8068E79C7971CFC1-FICTS-01-49','8094407946FC168F-uuuuu-01-F7','InChI=1S/C6H4ClNO.ClH/c7-6(9)5-1-3-8-4-2-5;/h1-4H;1H','InChIKey=BNTRVUUJBGBGLZ-UHFFFAOYSA-N','Cl.O=C(Cl)c1ccncc1',NULL),
	(71233,1,0,NULL,'Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'328944CE31BAFC30-FICuS-01-60','328944CE31BAFC30-FICTS-01-3F','328944CE31BAFC30-uuuuu-01-0F','InChI=1S/C11H23NO/c1-11(13)10-12-8-6-4-2-3-5-7-9-12/h11,13H,2-10H2,1H3','InChIKey=CKIDKQQLMZVMSH-UHFFFAOYSA-N','CC(O)CN1CCCCCCCC1','1'),
	(71234,0,1,'15424-17-6','Consistent with Molecular Formula','C9H15NO2',169.223,'Methyl-3-(N-pyrrolidinyl)crotonate\nCrotonic acid, 3-(1-pyrrolidinyl)-, methyl ester\n1-Pyrrolidineacrylic acid, .gamma.-methyl-, methyl ester\nWLN: T5NTJ AY1&U1VO1\n2-Butenoic acid, 3-(1-pyrrolidinyl)-, methyl ester','0F55E5B08A7DE682-FICuS-01-6C','0F55E5B08A7DE682-FICTS-01-4B','B8CE45F7D495E7FC-uuuuu-01-49','InChI=1S/C9H15NO2/c1-8(7-9(11)12-2)10-5-3-4-6-10/h7H,3-6H2,1-2H3/b8-7-','InChIKey=UTIVUPFHBDCEGI-FPLPWBNLSA-N','COC(=O)/C=C(\\C)N1CCCC1','1'),
	(71235,0,1,'90087-77-7','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'6CC7373C346ED991-FICuS-01-63','6CC7373C346ED991-FICTS-01-42','C33CD7E55C6D16E4-uuuuu-01-29','InChI=1S/C8H13NO2/c1-11-8(10)4-7-9-5-2-3-6-9/h4,7H,2-3,5-6H2,1H3/b7-4+','InChIKey=NUKQGQGCRCXGMN-QPJJXVBHSA-N','COC(=O)/C=C/N1CCCC1','1'),
	(71236,0,0,'621-50-1','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'6B48EBA7142AF020-FICuS-01-5A','6B48EBA7142AF020-FICTS-01-39','6B48EBA7142AF020-uuuuu-01-09','InChI=1S/C8H6N2O2/c9-5-4-7-2-1-3-8(6-7)10(11)12/h1-3,6H,4H2','InChIKey=WAVKEPUFQMUGBP-UHFFFAOYSA-N','N#CCc1cccc([N+](=O)[O-])c1',NULL),
	(71237,0,0,'4788-63-0','Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'E66A06094A85255C-FICuS-01-49','018F4931A90E4520-FICTS-01-10','E66A06094A85255C-uuuuu-01-F8','InChI=1S/C14H16N4O4/c1-2-22-14(21)11-3-5-12(6-4-11)18(10-19)8-7-13(20)9-16-17-15/h3-6,10H,2,7-9H2,1H3','InChIKey=YWCIXTAINBWCMV-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(C=O)CCC(=O)CN=[N+]=[N-])cc1',NULL),
	(71238,4,0,NULL,'Consistent with Molecular Formula','C34H29N5O7',619.6324,NULL,'C26D2BB03BC9A601-FICuS-01-65','C26D2BB03BC9A601-FICTS-01-44','C26D2BB03BC9A601-uuuuu-01-14','InChI=1S/C34H29N5O7/c1-34(2)45-26-24(18-43-33(42)23-16-10-5-11-17-23)44-32(27(26)46-34)39-19-35-25-28(39)36-20-38(31(41)22-14-8-4-9-15-22)29(25)37-30(40)21-12-6-3-7-13-21/h3-17,19-20,24,26-27,32H,18H2,1-2H3/b37-29-','InChIKey=MYUKPIBDMWQDNO-GPFIVKHLSA-N','CC1(C)OC2C(COC(=O)c3ccccc3)OC(n3cnc4/c(=N/C(=O)c5ccccc5)n(C(=O)c5ccccc5)cnc43)C2O1','1'),
	(71239,4,0,'14062-44-3','Consistent with Molecular Formula','C25H25NO9',483.4738,NULL,'25783CA789D1DD8A-FICuS-01-72','25783CA789D1DD8A-FICTS-01-51','25783CA789D1DD8A-uuuuu-01-21','InChI=1S/C25H25NO9/c1-15(27)26-20(14-32-16(2)28)21(34-24(30)18-10-6-4-7-11-18)22(23(26)33-17(3)29)35-25(31)19-12-8-5-9-13-19/h4-13,20-23H,14H2,1-3H3','InChIKey=VJXZAZDWFSMUOO-UHFFFAOYSA-N','CC(=O)OCC1C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(OC(C)=O)N1C(C)=O','1'),
	(71240,4,0,'4005-33-8','Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'F81CD43F8940AC20-FICuS-01-65','F81CD43F8940AC20-FICTS-01-44','F81CD43F8940AC20-uuuuu-01-14','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=OIRDTQYFTABQOQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(71241,0,0,'5625-52-5','Consistent with Molecular Formula','C5H8N2O2',128.1304,NULL,'E97896D43BEC5293-FICuS-01-6B','E97896D43BEC5293-FICTS-01-4A','E97896D43BEC5293-uuuuu-01-1A','InChI=1S/C5H8N2O2/c1-7-3-4(8)6-2-5(7)9/h2-3H2,1H3,(H,6,8)','InChIKey=GYNOMCDGHQHGHJ-UHFFFAOYSA-N','CN1CC(=O)NCC1=O',NULL),
	(71242,5,0,'5992-38-1','Consistent with Molecular Formula','C35H55N5O9',689.8476,NULL,'7B98DEFC2A59342E-FICuS-01-82','7B98DEFC2A59342E-FICTS-01-61','7B98DEFC2A59342E-uuuuu-01-31','InChI=1S/C35H55N5O9/c1-21(2)27(36-30(43)28(23(5)41)37-34(47)48-20-24-15-12-11-13-16-24)32(45)40-18-14-17-25(40)31(44)38(9)19-26(42)39(10)29(22(3)4)33(46)49-35(6,7)8/h11-13,15-16,21-23,25,27-29,41H,14,17-20H2,1-10H3,(H,36,43)(H,37,47)','InChIKey=PFPYPBPGQLMUCM-UHFFFAOYSA-N','CC(C)C(NC(=O)C(NC(=O)OCc1ccccc1)C(C)O)C(=O)N1CCCC1C(=O)N(C)CC(=O)N(C)C(C(=O)OC(C)(C)C)C(C)C','1'),
	(71243,4,0,'4097-25-0','Consistent with Molecular Formula','C11H11N5O4S',309.299,NULL,'D80F497369A19DC1-FICuS-01-62','D80F497369A19DC1-FICTS-01-41','D80F497369A19DC1-uuuuu-01-11','InChI=1S/C11H11N5O4S/c12-8-5-9(14-2-13-8)16(3-15-5)10-7-6(4(1-17)18-10)19-11(21)20-7/h2-4,6-7,10,17H,1H2,(H2,12,13,14)','InChIKey=DGJYEBVIXPGGMN-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C2OC(=S)OC21','1'),
	(71244,0,1,'18670-32-1','Consistent with Molecular Formula','C13H25N3O2S',287.4194,NULL,'36802D13D4F16F74-FICuS-01-48','36802D13D4F16F74-FICTS-01-27','36802D13D4F16F74-uuuuu-01-F7','InChI=1S/C13H25N3O2S/c1-10(9-12(17-2)18-3)15-16-13(19)14-11-7-5-4-6-8-11/h11-12H,4-9H2,1-3H3,(H2,14,16,19)','InChIKey=CIOXKKCNVCVRSV-UHFFFAOYSA-N','COC(C/C(C)=N/NC(=S)NC1CCCCC1)OC','1'),
	(71245,0,2,'18667-58-8','Consistent with Molecular Formula','C9H18N6S2',274.4014,NULL,'0CDAE9FE8511E97E-FICuS-01-91','B871DEC798917A34-FICTS-01-45','0CDAE9FE8511E97E-uuuuu-01-40','InChI=1S/C9H18N6S2/c1-5-7(13-15-9(17)11-4)6(2)12-14-8(16)10-3/h5H2,1-4H3,(H2,10,14,16)(H2,11,15,17)/b12-6?,13-7+','InChIKey=AOKJKLVSWWPCPY-FHBYGOMISA-N','CCC(=N\\NC(=S)NC)/C(C)=N/NC(=S)NC','1'),
	(71246,0,2,'18667-57-7','Consistent with Molecular Formula','C7H14N6S2',246.3478,NULL,'51365AF1DEFF8929-FICuS-01-74','146A6889233625CD-FICTS-01-1D','51365AF1DEFF8929-uuuuu-01-23','InChI=1S/C7H14N6S2/c1-3-5(11-13-7(9)15)4(2)10-12-6(8)14/h3H2,1-2H3,(H3,8,12,14)(H3,9,13,15)','InChIKey=ROQOFQSOVQRQPW-UHFFFAOYSA-N','CCC(=N\\NC(N)=S)/C(C)=N\\NC(N)=S','1'),
	(71247,0,2,'18667-43-1','Consistent with Molecular Formula','C20H40N6S2',428.6962,NULL,'837AA396B1992274-FICuS-01-41','837AA396B1992274-FICTS-01-20','837AA396B1992274-uuuuu-01-F0','InChI=1S/C20H40N6S2/c1-17(23-25-19(27)21-3)15-13-11-9-7-5-6-8-10-12-14-16-18(2)24-26-20(28)22-4/h5-16H2,1-4H3,(H2,21,25,27)(H2,22,26,28)','InChIKey=CNOQEBHOYFFNSW-UHFFFAOYSA-N','CNC(=S)N/N=C(\\C)CCCCCCCCCCCC/C(C)=N/NC(=S)NC','1'),
	(71248,0,2,'18667-40-8','Consistent with Molecular Formula','C26H48N6S2',508.8254,NULL,'64FCDAAFA15AC59E-FICuS-01-A4','64FCDAAFA15AC59E-FICTS-01-83','713D1B43B1F891D4-uuuuu-01-02','InChI=1S/C26H48N6S2/c1-21(29-31-25(33)27-23-17-11-7-12-18-23)15-9-5-3-4-6-10-16-22(2)30-32-26(34)28-24-19-13-8-14-20-24/h23-24H,3-20H2,1-2H3,(H2,27,31,33)(H2,28,32,34)/b29-21-,30-22+','InChIKey=XOFHAGGJYKABPY-DWVPNOFWSA-N','C/C(CCCCCCCC/C(C)=N/NC(=S)NC1CCCCC1)=N/NC(=S)NC1CCCCC1','1'),
	(71249,0,0,'2765-43-7','Consistent with Molecular Formula','C10H10O2S',194.2478,NULL,'E5D62A202CAD655A-FICuS-01-6B','E5D62A202CAD655A-FICTS-01-4A','E5D62A202CAD655A-uuuuu-01-1A','InChI=1S/C10H10O2S/c11-13(12)7-5-9-3-1-2-4-10(9)6-8-13/h1-5,7H,6,8H2','InChIKey=ZDMFUYFYAYSBHQ-UHFFFAOYSA-N','O=S1(=O)C=Cc2ccccc2CC1',NULL),
	(71250,0,0,NULL,'Consistent with Molecular Formula','C26H18O7S2',506.544,NULL,'BEF5F8848D58DE14-FICuS-01-8A','BEF5F8848D58DE14-FICTS-01-69','BEF5F8848D58DE14-uuuuu-01-39','InChI=1S/C26H18O7S2/c27-25(19-11-15-23(16-12-19)34(29,30)21-7-3-1-4-8-21)33-26(28)20-13-17-24(18-14-20)35(31,32)22-9-5-2-6-10-22/h1-18H','InChIKey=FSASRSWXALKHIK-UHFFFAOYSA-N','O=C(OC(=O)c1ccc(S(=O)(=O)c2ccccc2)cc1)c1ccc(S(=O)(=O)c2ccccc2)cc1',NULL),
	(71251,0,1,'5418-11-1','Consistent with Molecular Formula','C14H12O2S',244.3076,'Phenyl styryl sulfone\nBenzene, [(2-phenylethenyl)sulfonyl]-\nSulfone, phenyl styryl','19193DA102866FD2-FICuS-01-46','19193DA102866FD2-FICTS-01-25','19193DA102866FD2-uuuuu-01-F5','InChI=1S/C14H12O2S/c15-17(16,14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-12H','InChIKey=DNMCCXFLTURVLK-UHFFFAOYSA-N','O=S(=O)(/C=C/c1ccccc1)c1ccccc1','1'),
	(71252,0,0,'5361-54-6','Consistent with Molecular Formula','C13H10O4S',262.2796,NULL,'04ECEB77A39796A2-FICuS-01-6E','04ECEB77A39796A2-FICTS-01-4D','04ECEB77A39796A2-uuuuu-01-1D','InChI=1S/C13H10O4S/c14-13(15)10-6-8-12(9-7-10)18(16,17)11-4-2-1-3-5-11/h1-9H,(H,14,15)','InChIKey=PKXDNBNSQBZKFO-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)c2ccccc2)cc1',NULL),
	(71253,0,0,'51659-38-2','Consistent with Molecular Formula','C10H10OS',178.2484,NULL,'BC561A32B0A40866-FICuS-01-49','BC561A32B0A40866-FICTS-01-28','BC561A32B0A40866-uuuuu-01-F8','InChI=1S/C10H10OS/c11-10-7-12-6-5-8-3-1-2-4-9(8)10/h1-4H,5-7H2','InChIKey=RCTIOGJZWWWRBU-UHFFFAOYSA-N','O=C1CSCCc2ccccc21',NULL),
	(71254,2,0,'2643-38-1','Consistent with Molecular Formula','C16H16Br2O2S',432.1692,NULL,'C95979E6F1FF2DAE-FICuS-01-9B','C95979E6F1FF2DAE-FICTS-01-7A','C95979E6F1FF2DAE-uuuuu-01-4A','InChI=1S/C16H16Br2O2S/c17-15(13-7-3-1-4-8-13)11-21(19,20)12-16(18)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=DGFZIVSUZAVFBF-UHFFFAOYSA-N','O=S(=O)(CC(Br)c1ccccc1)CC(Br)c1ccccc1','1'),
	(71255,2,0,NULL,'Consistent with Molecular Formula','C16H24O6S',344.422,NULL,'862491065204418A-FICuS-01-14','862491065204418A-FICTS-01-F3','862491065204418A-uuuuu-01-C3','InChI=1S/C16H24O6S/c1-19-14-10-9-12(15(20-2)16(14)21-3)11-7-5-6-8-13(11)22-23(4,17)18/h9-11,13H,5-8H2,1-4H3','InChIKey=MVTSVCQPUDYUPN-UHFFFAOYSA-N','COc1ccc(C2CCCCC2OS(C)(=O)=O)c(OC)c1OC','1'),
	(71256,0,2,'4973-50-6','Consistent with Molecular Formula','C16H14O2S',270.3454,'Styryl sulfone','569883CDD52C9DB0-FICuS-01-72','569883CDD52C9DB0-FICTS-01-51','FC0827A269BE8A28-uuuuu-01-1C','InChI=1S/C16H14O2S/c17-19(18,13-11-15-7-3-1-4-8-15)14-12-16-9-5-2-6-10-16/h1-14H/b13-11+,14-12?','InChIKey=XJNHONCWGODPIZ-AOGCGKDYSA-N','O=S(=O)(/C=C/c1ccccc1)/C=C/c1ccccc1','1'),
	(71257,1,0,'2643-37-0','Consistent with Molecular Formula','C9H9BrO2S',261.1329,NULL,'9CD01580DECDA9FA-FICuS-01-96','9CD01580DECDA9FA-FICTS-01-75','9CD01580DECDA9FA-uuuuu-01-45','InChI=1S/C9H9BrO2S/c10-8-5-6-13(11,12)9-4-2-1-3-7(8)9/h1-4,8H,5-6H2','InChIKey=ZHYCHVKKGAAZFS-UHFFFAOYSA-N','O=S1(=O)CCC(Br)c2ccccc21','1'),
	(71258,0,0,'640-57-3','Consistent with Molecular Formula','C13H12O2S',232.2966,'Phenyl p-tolyl sulfone\n4-Methyldiphenylsulfone\nBenzene, 1-methyl-4-(phenylsulfonyl)-\nSulfone, phenyl p-tolyl','603D1024FDC613F2-FICuS-01-4A','603D1024FDC613F2-FICTS-01-29','603D1024FDC613F2-uuuuu-01-F9','InChI=1S/C13H12O2S/c1-11-7-9-13(10-8-11)16(14,15)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=YBRXHRWLEFCFEG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccccc2)cc1',NULL),
	(71259,3,0,NULL,'Consistent with Molecular Formula','C17H24O4S',324.4342,NULL,'2FB29B5F297E0377-FICuS-01-61','2FB29B5F297E0377-FICTS-01-40','2FB29B5F297E0377-uuuuu-01-10','InChI=1S/C17H24O4S/c1-19-13-8-11-12(18)9-22-14-7-5-4-6-10(14)15(11)17(21-3)16(13)20-2/h8,10,12,14,18H,4-7,9H2,1-3H3','InChIKey=QSGJCDIDVQRUTA-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C1CCCCC1SCC2O','1'),
	(71260,2,0,NULL,'Consistent with Molecular Formula','C17H26O6S',358.4488,NULL,'B44C5135514C9259-FICuS-01-38','B44C5135514C9259-FICTS-01-17','B44C5135514C9259-uuuuu-01-E7','InChI=1S/C17H26O6S/c1-20-15-11-10-13(16(21-2)17(15)22-3)12-8-6-5-7-9-14(12)23-24(4,18)19/h10-12,14H,5-9H2,1-4H3','InChIKey=KEKMKQJSKUJIKP-UHFFFAOYSA-N','COc1ccc(C2CCCCCC2OS(C)(=O)=O)c(OC)c1OC','1'),
	(71261,1,0,'5324-77-6','Consistent with Molecular Formula','C10H11ClO2S',230.7087,NULL,'36FA3BF7052084BE-FICuS-01-63','36FA3BF7052084BE-FICTS-01-42','36FA3BF7052084BE-uuuuu-01-12','InChI=1S/C10H11ClO2S/c11-10-7-14(12,13)6-5-8-3-1-2-4-9(8)10/h1-4,10H,5-7H2','InChIKey=DWFHOYZCDGUMAH-UHFFFAOYSA-N','O=S1(=O)CCc2ccccc2C(Cl)C1','1'),
	(71262,0,0,NULL,'Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'CF181F901E91249B-FICuS-01-5A','CF181F901E91249B-FICTS-01-39','CF181F901E91249B-uuuuu-01-09','InChI=1S/C10H12O2S/c11-13(12)7-5-9-3-1-2-4-10(9)6-8-13/h1-4H,5-8H2','InChIKey=YVCGUHJUVIFAOU-UHFFFAOYSA-N','O=S1(=O)CCc2ccccc2CC1',NULL),
	(71263,0,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'62C74205DE52DCAC-FICuS-01-6F','62C74205DE52DCAC-FICTS-01-4E','62C74205DE52DCAC-uuuuu-01-1E','InChI=1S/C14H20O3/c1-16-12-8-6-7-11(13(12)17-2)14(15)9-4-3-5-10-14/h6-8,15H,3-5,9-10H2,1-2H3','InChIKey=SUOWBLIXPLKEDZ-UHFFFAOYSA-N','COc1cccc(C2(O)CCCCC2)c1OC',NULL),
	(71264,0,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'B8A048E946612A94-FICuS-01-4D','B8A048E946612A94-FICTS-01-2C','B8A048E946612A94-uuuuu-01-FC','InChI=1S/C14H18O2/c1-15-13-10-6-9-12(14(13)16-2)11-7-4-3-5-8-11/h6-7,9-10H,3-5,8H2,1-2H3','InChIKey=JGHWGBKMVNNUOO-UHFFFAOYSA-N','COc1cccc(C2=CCCCC2)c1OC',NULL),
	(71265,0,0,'22618-48-0','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'E1AA6AC2A618B325-FICuS-01-67','E1AA6AC2A618B325-FICTS-01-46','E1AA6AC2A618B325-uuuuu-01-16','InChI=1S/C13H16O/c1-14-13-10-6-5-9-12(13)11-7-3-2-4-8-11/h5-7,9-10H,2-4,8H2,1H3','InChIKey=QDEHJTCYJGEWND-UHFFFAOYSA-N','COc1ccccc1C1=CCCCC1',NULL),
	(71266,0,0,'79416-02-7','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'3FB6AE68C06F1C88-FICuS-01-7F','3FB6AE68C06F1C88-FICTS-01-5E','3FB6AE68C06F1C88-uuuuu-01-2E','InChI=1S/C13H18O2/c1-15-12-8-4-3-7-11(12)13(14)9-5-2-6-10-13/h3-4,7-8,14H,2,5-6,9-10H2,1H3','InChIKey=MFMBQRRCHLLMJE-UHFFFAOYSA-N','COc1ccccc1C1(O)CCCCC1',NULL),
	(71267,2,0,'20593-60-6','Consistent with Molecular Formula','C16H22O4S',310.4074,NULL,'7024C8CB1350AB8D-FICuS-01-5C','7024C8CB1350AB8D-FICTS-01-3B','7024C8CB1350AB8D-uuuuu-01-0B','InChI=1S/C16H22O4S/c1-19-13-8-5-7-12(16(13)20-2)11-6-3-4-9-14(11)21-10-15(17)18/h5,7-8,11,14H,3-4,6,9-10H2,1-2H3,(H,17,18)','InChIKey=DHPFBNZORFLLJT-UHFFFAOYSA-N','COc1cccc(C2CCCCC2SCC(=O)O)c1OC','1'),
	(71268,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl2O2S2',293.1822,NULL,'37BD7BC98117EDE3-FICuS-01-7E','37BD7BC98117EDE3-FICTS-01-5D','37BD7BC98117EDE3-uuuuu-01-2D','InChI=1S/C10H6Cl2O2S2/c11-9-6-8(10(12)15-9)16(13,14)7-4-2-1-3-5-7/h1-6H','InChIKey=ZYTFQBNKIUPVIN-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1cc(Cl)sc1Cl',NULL),
	(71269,3,0,'4627-64-9','Consistent with Molecular Formula','C18H15Cl4F11N2O2',642.1231,NULL,'539BD891E6104DFD-FICuS-01-6E','539BD891E6104DFD-FICTS-01-4D','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C8HCl4F11O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;9-3(15,2(13,14)1(24)25)6(18,19)4(10,16)7(20,21)5(11,17)8(12,22)23/h1-5,11H,6-9H2;(H,24,25)','InChIKey=SCQYZYCCUOSSOM-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(Cl)C(F)(F)C(F)(Cl)C(F)(F)C(F)(Cl)C(F)(F)Cl.c1ccc(N2CCNCC2)cc1','1'),
	(71270,3,0,'1511-09-7','Consistent with Molecular Formula','C12H11?Cl4F11N2O2',566.0255,NULL,'311646903AFE53C5-FICuS-01-44','311646903AFE53C5-FICTS-01-23','311646903AFE53C5-uuuuu-01-F3','InChI=1S/C8HCl4F11O2.C4H10N2/c9-3(15,2(13,14)1(24)25)6(18,19)4(10,16)7(20,21)5(11,17)8(12,22)23;1-2-6-4-3-5-1/h(H,24,25);5-6H,1-4H2','InChIKey=LAZCXGIHBLDOMC-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)C(F)(F)C(F)(Cl)C(F)(F)C(F)(Cl)C(F)(F)C(F)(Cl)C(F)(F)Cl','1'),
	(71271,0,0,'423-52-9','Consistent with Molecular Formula','C12H11?F15N2O2',500.2071,NULL,'ECC80F122B2DC33F-FICuS-01-7C','ECC80F122B2DC33F-FICTS-01-5B','ECC80F122B2DC33F-uuuuu-01-2B','InChI=1S/C8HF15O2.C4H10N2/c9-2(10,1(24)25)3(11,12)4(13,14)5(15,16)6(17,18)7(19,20)8(21,22)23;1-2-6-4-3-5-1/h(H,24,25);5-6H,1-4H2','InChIKey=SROPNCWCNARMIC-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(71272,0,0,'423-47-2','Consistent with Molecular Formula','C10H11?F11N2O2',400.1915,NULL,'3AE24AA9A5C5C505-FICuS-01-6C','3AE24AA9A5C5C505-FICTS-01-4B','3AE24AA9A5C5C505-uuuuu-01-1B','InChI=1S/C6HF11O2.C4H10N2/c7-2(8,1(18)19)3(9,10)4(11,12)5(13,14)6(15,16)17;1-2-6-4-3-5-1/h(H,18,19);5-6H,1-4H2','InChIKey=RVXNCBTYCJIUBK-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(71273,0,0,'1652-47-7','Consistent with Molecular Formula','C9H12F6N2O4',326.1952,NULL,'57A897005A2BC41F-FICuS-01-54','57A897005A2BC41F-FICTS-01-33','563C83C1CBF297AF-uuuuu-01-2A','InChI=1S/C5H2F6O4.C4H10N2/c6-3(7,1(12)13)5(10,11)4(8,9)2(14)15;1-2-6-4-3-5-1/h(H,12,13)(H,14,15);5-6H,1-4H2','InChIKey=GSECXJTYDWVKMV-UHFFFAOYSA-N','C1CNCCN1.O=C(O)C(F)(F)C(F)(F)C(F)(F)C(=O)O',NULL),
	(71274,0,0,'1690-94-4','Consistent with Molecular Formula','C7H11?3F5N2O2',250.1681,NULL,'00897E7252ADCF5C-FICuS-01-6A','00897E7252ADCF5C-FICTS-01-49','00897E7252ADCF5C-uuuuu-01-19','InChI=1S/C4H10N2.C3HF5O2/c1-2-6-4-3-5-1;4-2(5,1(9)10)3(6,7)8/h5-6H,1-4H2;(H,9,10)','InChIKey=SZNGTZJSZVOIRG-UHFFFAOYSA-N','*.*.*.C1CNCCN1.O=C(O)C(F)(F)C(F)(F)F',NULL),
	(71275,0,0,'893-87-8','Consistent with Molecular Formula','C13H15F5N2O2',326.2657,NULL,'6204E0738E43D164-FICuS-01-35','6204E0738E43D164-FICTS-01-14','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C3HF5O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;4-2(5,1(9)10)3(6,7)8/h1-5,11H,6-9H2;(H,9,10)','InChIKey=MDYLEOXKWXWHHE-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)F.c1ccc(N2CCNCC2)cc1',NULL),
	(71276,0,0,'2266-82-2','Consistent with Molecular Formula','C7H11?F5N2O3',266.1675,NULL,'4691850CA7F9A8F2-FICuS-01-63','4691850CA7F9A8F2-FICTS-01-42','4691850CA7F9A8F2-uuuuu-01-12','InChI=1S/C4H10N2.C3HF5O3/c1-2-6-4-3-5-1;4-2(5,1(9)10)11-3(6,7)8/h5-6H,1-4H2;(H,9,10)','InChIKey=DQXITYNWVIDKLM-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)C(F)(F)OC(F)(F)F',NULL),
	(71277,2,0,'1511-42-8','Consistent with Molecular Formula','C16H15Cl3F8N2O2',525.6529,NULL,'37D4358FBFA4E746-FICuS-01-72','37D4358FBFA4E746-FICTS-01-51','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C6HCl3F8O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;7-3(12,2(10,11)1(18)19)5(14,15)4(8,13)6(9,16)17/h1-5,11H,6-9H2;(H,18,19)','InChIKey=ABJIZBPMCVGDBN-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(Cl)C(F)(F)C(F)(Cl)C(F)(F)Cl.c1ccc(N2CCNCC2)cc1','1'),
	(71278,2,0,NULL,'Consistent with Molecular Formula','C10H11Cl3F8N2O2',449.5553,NULL,'5559AB8E634AF97E-FICuS-01-78','5559AB8E634AF97E-FICTS-01-57','54CDBF4FF293AACE-uuuuu-01-56','InChI=1S/C6HCl3F8O2.C4H10N2/c7-3(12,2(10,11)1(18)19)5(14,15)4(8,13)6(9,16)17;1-2-6-4-3-5-1/h(H,18,19);5-6H,1-4H2','InChIKey=XIYWMHKTXCZKHV-UHFFFAOYSA-N','C1CNCCN1.O=C(O)C(F)(F)C(F)(Cl)C(F)(F)C(F)(Cl)C(F)(F)Cl','1'),
	(71279,0,0,'1514-68-7','Consistent with Molecular Formula','C18H15F15N2O2',576.3047,NULL,'8E459113F7C3DD07-FICuS-01-5D','8E459113F7C3DD07-FICTS-01-3C','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C8HF15O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;9-2(10,1(24)25)3(11,12)4(13,14)5(15,16)6(17,18)7(19,20)8(21,22)23/h1-5,11H,6-9H2;(H,24,25)','InChIKey=JQORGNICKOGSFH-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F.c1ccc(N2CCNCC2)cc1',NULL),
	(71280,0,0,'985-60-4','Consistent with Molecular Formula','C16H15F11N2O2',476.2891,NULL,'586FD4A8792BDB3D-FICuS-01-82','586FD4A8792BDB3D-FICTS-01-61','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C6HF11O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;7-2(8,1(18)19)3(9,10)4(11,12)5(13,14)6(15,16)17/h1-5,11H,6-9H2;(H,18,19)','InChIKey=SBUBPILEIHUQLF-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F.c1ccc(N2CCNCC2)cc1',NULL),
	(71281,0,0,'2263-11-8','Consistent with Molecular Formula','C14H15F7N2O2',376.2735,NULL,'6B75503E08BD40CB-FICuS-01-5F','6B75503E08BD40CB-FICTS-01-3E','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C4HF7O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;5-2(6,1(12)13)3(7,8)4(9,10)11/h1-5,11H,6-9H2;(H,12,13)','InChIKey=SHOMWLRGPOWQKY-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(F)(F)F.c1ccc(N2CCNCC2)cc1',NULL),
	(71282,0,0,'375-04-2','Consistent with Molecular Formula','C8H11?F7N2O2',300.1759,NULL,'09F8CE3FD4535EF3-FICuS-01-82','09F8CE3FD4535EF3-FICTS-01-61','09F8CE3FD4535EF3-uuuuu-01-31','InChI=1S/C4HF7O2.C4H10N2/c5-2(6,1(12)13)3(7,8)4(9,10)11;1-2-6-4-3-5-1/h(H,12,13);5-6H,1-4H2','InChIKey=POEBVXSZGLONDM-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(71283,0,0,'772-84-9','Consistent with Molecular Formula','C6H11?3F3N2O2',200.1603,NULL,'A186053CD164CAE2-FICuS-01-5C','A186053CD164CAE2-FICTS-01-3B','A186053CD164CAE2-uuuuu-01-0B','InChI=1S/C4H10N2.C2HF3O2/c1-2-6-4-3-5-1;3-2(4,5)1(6)7/h5-6H,1-4H2;(H,6,7)','InChIKey=MZMOYVCDPQCUOP-UHFFFAOYSA-N','*.*.*.C1CNCCN1.O=C(O)C(F)(F)F',NULL),
	(71284,0,0,'1511-32-6','Consistent with Molecular Formula','C12H15F3N2O2',276.2579,NULL,'C30B9B3D0D8AD4DA-FICuS-01-8B','C30B9B3D0D8AD4DA-FICTS-01-6A','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C2HF3O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;3-2(4,5)1(6)7/h1-5,11H,6-9H2;(H,6,7)','InChIKey=TUYNSVZDTJHBMV-UHFFFAOYSA-N','O=C(O)C(F)(F)F.c1ccc(N2CCNCC2)cc1',NULL),
	(71285,0,1,NULL,'Consistent with Molecular Formula','C16H19N3',253.3462,NULL,'4C71D9E17E7AECD0-FICuS-01-89','4C71D9E17E7AECD0-FICTS-01-68','4C71D9E17E7AECD0-uuuuu-01-38','InChI=1S/C16H19N3/c1-2-6-12-19(11-5-1)17-13-15-10-9-14-7-3-4-8-16(14)18-15/h3-4,7-10,13H,1-2,5-6,11-12H2','InChIKey=OVUNTSIMUSJINY-UHFFFAOYSA-N','C(=N/N1CCCCCC1)\\c1ccc2ccccc2n1','1'),
	(71286,0,0,NULL,'Consistent with Molecular Formula','C25H51N3S',425.758,NULL,'21A91C1B96A82EEF-FICuS-01-75','21A91C1B96A82EEF-FICTS-01-54','21A91C1B96A82EEF-uuuuu-01-24','InChI=1S/C25H51N3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-26-25(29)27-28-23-20-17-18-21-24-28/h2-24H2,1H3,(H2,26,27,29)','InChIKey=RMKGQOAECSBJSJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)NN1CCCCCC1',NULL),
	(71287,0,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O',267.7577,NULL,'0EFD1EE54E3F171A-FICuS-01-82','0EFD1EE54E3F171A-FICTS-01-61','0EFD1EE54E3F171A-uuuuu-01-31','InChI=1S/C13H18ClN3O/c14-11-7-3-4-8-12(11)15-13(18)16-17-9-5-1-2-6-10-17/h3-4,7-8H,1-2,5-6,9-10H2,(H2,15,16,18)','InChIKey=SXSDBIHZELADCC-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)NN1CCCCCC1',NULL),
	(71288,0,0,NULL,'Consistent with Molecular Formula','C13H25N3S',255.4206,NULL,'32D5E1CFE0E16A5E-FICuS-01-80','32D5E1CFE0E16A5E-FICTS-01-5F','32D5E1CFE0E16A5E-uuuuu-01-2F','InChI=1S/C13H25N3S/c17-13(14-12-8-4-3-5-9-12)15-16-10-6-1-2-7-11-16/h12H,1-11H2,(H2,14,15,17)','InChIKey=ZBAWXKYPZIETIZ-UHFFFAOYSA-N','S=C(NC1CCCCC1)NN1CCCCCC1',NULL),
	(71289,1,1,NULL,'Consistent with Molecular Formula','C6H13N5S',187.2622,NULL,'3F15C9615555ABE3-FICuS-01-58','3F15C9615555ABE3-FICTS-01-37','192B009FA42343FE-uuuuu-01-FF','InChI=1S/C6H13N5S/c7-6(12)11-10-4-5-3-8-1-2-9-5/h4-5,8-9H,1-3H2,(H3,7,11,12)/b10-4+','InChIKey=GWNPCXOAPVPLTD-ONNFQVAWSA-N','NC(=S)N/N=C/C1CNCCN1','1'),
	(71290,3,4,NULL,'Consistent with Molecular Formula','C16H32N12',392.5092,NULL,'3D1F03B5488227C4-FICuS-01-45','3D1F03B5488227C4-FICTS-01-24','E5D5461F2AAC4598-uuuuu-01-1B','InChI=1S/C16H32N12/c1-4-20-13(7-17-1)10-23-26-16(27-24-11-14-8-18-2-5-21-14)28-25-12-15-9-19-3-6-22-15/h10-15,17-22H,1-9H2,(H2,26,27,28)/b23-10+,24-11?,25-12?','InChIKey=LEGQAFLDMAKIBJ-DNPQCZLFSA-N','C(=N/N=C(N/N=C/C1CNCCN1)N/N=C/C1CNCCN1)\\C1CNCCN1','1'),
	(71291,1,2,NULL,'Consistent with Molecular Formula','C10H14N6O2',250.2596,NULL,'E61AC9298EC1F0ED-FICuS-01-8B','5A77A3BC70B94A7F-FICTS-01-57','5BF930BCD7F67A5A-uuuuu-01-39','InChI=1S/C10H14N6O2/c17-16(18)9-1-2-10(13-7-9)15-14-6-8-5-11-3-4-12-8/h1-2,6-8,11-12H,3-5H2,(H,13,15)/b14-6+','InChIKey=WXEOCYIMJJTBBN-MKMNVTDBSA-N','O=[N+]([O-])c1cc/c(=N/N=C/C2CNCCN2)[nH]c1','1'),
	(71292,1,0,NULL,'Consistent with Molecular Formula','C14H10ClNO5',307.6897,NULL,'D2CBF12CDDB69B19-FICuS-01-93','17DA8DCD4C0A1499-FICTS-01-55','D2CBF12CDDB69B19-uuuuu-01-42','InChI=1S/C14H10ClNO5/c15-9-3-6-12(17)11(7-9)14(19)13(18)8-1-4-10(5-2-8)16(20)21/h1-7,14,17,19H','InChIKey=UGMYLZWPXKIKIX-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)C(O)c1cc(Cl)ccc1O','1'),
	(71293,0,0,'26820-62-2','Consistent with Molecular Formula','C9H11N3O3',209.2042,'4-(5-Nitro-2-pyridyl)morpholine\nMorpholine, 4-(5-nitro-2-pyridyl)-\nWLN: T6N DOTJ A- BT6NJ ENW\nMorpholine, 4-(5-nitro-2-pyridinyl)-','CFEFAB56FCBBEF66-FICuS-01-CD','CFEFAB56FCBBEF66-FICTS-01-AC','CFEFAB56FCBBEF66-uuuuu-01-7C','InChI=1S/C9H11N3O3/c13-12(14)8-1-2-9(10-7-8)11-3-5-15-6-4-11/h1-2,7H,3-6H2','InChIKey=FYJXIPHXFGFEGT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCOCC2)nc1',NULL),
	(71294,0,0,'74037-56-2','Consistent with Molecular Formula','C8H11N3O3',197.1932,'2-[(2-Methoxyethyl)amino]-5-nitropyridine\nPyridine, 2-[(2-methoxyethyl)amino]-5-nitro-\nWLN: T6NJ BM2O1 ENW\n2-Pyridinamine, N-(2-methoxyethyl)-5-nitro-','F03C53A7D5971E46-FICuS-01-5C','F03C53A7D5971E46-FICTS-01-3B','F03C53A7D5971E46-uuuuu-01-0B','InChI=1S/C8H11N3O3/c1-14-5-4-9-8-3-2-7(6-10-8)11(12)13/h2-3,6H,4-5H2,1H3,(H,9,10)','InChIKey=MQTQGKHTBLYEGM-UHFFFAOYSA-N','COCCNc1ccc([N+](=O)[O-])cn1',NULL),
	(71295,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'36E583307BE12799-FICuS-01-42','36E583307BE12799-FICTS-01-21','36E583307BE12799-uuuuu-01-F1','InChI=1S/C9H13N3O3/c1-2-15-6-5-10-9-4-3-8(7-11-9)12(13)14/h3-4,7H,2,5-6H2,1H3,(H,10,11)','InChIKey=CIPVJBTWNOQAAH-UHFFFAOYSA-N','CCOCCNc1ccc([N+](=O)[O-])cn1',NULL),
	(71296,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'DCB9ED13D1AFF5FE-FICuS-01-B8','DCB9ED13D1AFF5FE-FICTS-01-97','DCB9ED13D1AFF5FE-uuuuu-01-67','InChI=1S/C11H17N3O4/c1-17-7-5-13(6-8-18-2)11-4-3-10(9-12-11)14(15)16/h3-4,9H,5-8H2,1-2H3','InChIKey=BNALRGCGTXDHLO-UHFFFAOYSA-N','COCCN(CCOC)c1ccc([N+](=O)[O-])cn1',NULL),
	(71297,0,0,'22272-22-6','Consistent with Molecular Formula','C13H12ClNO3',265.6957,NULL,'E7A897443F583E21-FICuS-01-55','E7A897443F583E21-FICTS-01-34','E7A897443F583E21-uuuuu-01-04','InChI=1S/C13H12ClNO3/c1-18-7-6-15-11-10(14)12(16)8-4-2-3-5-9(8)13(11)17/h2-5,15H,6-7H2,1H3','InChIKey=IAPJSKHYZZLKBU-UHFFFAOYSA-N','COCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(71298,1,0,'22272-24-8','Consistent with Molecular Formula','C14H14ClNO3',279.7225,NULL,'1946FFFAD580070A-FICuS-01-67','1946FFFAD580070A-FICTS-01-46','1946FFFAD580070A-uuuuu-01-16','InChI=1S/C14H14ClNO3/c1-8(19-2)7-16-12-11(15)13(17)9-5-3-4-6-10(9)14(12)18/h3-6,8,16H,7H2,1-2H3','InChIKey=RCDQKALBCNNMMT-UHFFFAOYSA-N','COC(C)CNC1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(71299,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO3',279.7225,NULL,'89CF89D01386B876-FICuS-01-5F','89CF89D01386B876-FICTS-01-3E','89CF89D01386B876-uuuuu-01-0E','InChI=1S/C14H14ClNO3/c1-2-19-8-7-16-12-11(15)13(17)9-5-3-4-6-10(9)14(12)18/h3-6,16H,2,7-8H2,1H3','InChIKey=FQURVSHXPCPIKO-UHFFFAOYSA-N','CCOCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(71300,0,0,'22272-17-9','Consistent with Molecular Formula','C17H20ClNO2',305.8035,NULL,'A53B0BFBDC1BE7F7-FICuS-01-9F','A53B0BFBDC1BE7F7-FICTS-01-7E','A53B0BFBDC1BE7F7-uuuuu-01-4E','InChI=1S/C17H20ClNO2/c1-2-3-4-5-8-11-19-15-14(18)16(20)12-9-6-7-10-13(12)17(15)21/h6-7,9-10,19H,2-5,8,11H2,1H3','InChIKey=BHSLWXAMJJBRMF-UHFFFAOYSA-N','CCCCCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(71301,0,0,'15455-20-6','Consistent with Molecular Formula','C13H12ClNO2',249.6963,NULL,'9E095D454F543FD6-FICuS-01-66','9E095D454F543FD6-FICTS-01-45','9E095D454F543FD6-uuuuu-01-15','InChI=1S/C13H12ClNO2/c1-7(2)15-11-10(14)12(16)8-5-3-4-6-9(8)13(11)17/h3-7,15H,1-2H3','InChIKey=ZOFLWMCFCUMANX-UHFFFAOYSA-N','CC(C)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(71302,1,0,'22272-32-8','Consistent with Molecular Formula','C14H14ClNO2',263.7231,'2-sec-Butylamino-3-chloro-1,4-naphthoquinone\nWLN: L66 BV EVJ CMY2&1 DG\n1,4-Naphthoquinone, 2-(sec-butylamino)-3-chloro-','77DDCB11FC7D773C-FICuS-01-8C','77DDCB11FC7D773C-FICTS-01-6B','77DDCB11FC7D773C-uuuuu-01-3B','InChI=1S/C14H14ClNO2/c1-3-8(2)16-12-11(15)13(17)9-6-4-5-7-10(9)14(12)18/h4-8,16H,3H2,1-2H3','InChIKey=HDXVNLIHACWOKE-UHFFFAOYSA-N','CCC(C)NC1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(71303,0,0,'15252-69-4','Consistent with Molecular Formula','C11H8ClNO2',221.6427,NULL,'2836A162D8745AA3-FICuS-01-45','2836A162D8745AA3-FICTS-01-24','2836A162D8745AA3-uuuuu-01-F4','InChI=1S/C11H8ClNO2/c1-13-9-8(12)10(14)6-4-2-3-5-7(6)11(9)15/h2-5,13H,1H3','InChIKey=VOILDFZXZBSUTR-UHFFFAOYSA-N','CNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(71304,0,0,'22272-27-1','Consistent with Molecular Formula','C13H12ClNO2',249.6963,NULL,'210B529F566D5DD6-FICuS-01-5A','210B529F566D5DD6-FICTS-01-39','210B529F566D5DD6-uuuuu-01-09','InChI=1S/C13H12ClNO2/c1-2-7-15-11-10(14)12(16)8-5-3-4-6-9(8)13(11)17/h3-6,15H,2,7H2,1H3','InChIKey=XRAWTFQHXJQAGX-UHFFFAOYSA-N','CCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(71305,0,0,'22272-30-6','Consistent with Molecular Formula','C14H14ClNO2',263.7231,NULL,'7462182B0658CD65-FICuS-01-3C','7462182B0658CD65-FICTS-01-1B','7462182B0658CD65-uuuuu-01-EB','InChI=1S/C14H14ClNO2/c1-2-3-8-16-12-11(15)13(17)9-6-4-5-7-10(9)14(12)18/h4-7,16H,2-3,8H2,1H3','InChIKey=JCFNCUAAGWEUNO-UHFFFAOYSA-N','CCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(71306,0,0,'4497-70-5','Consistent with Molecular Formula','C14H14ClNO2',263.7231,NULL,'16B1E2F7BE222103-FICuS-01-46','16B1E2F7BE222103-FICTS-01-25','16B1E2F7BE222103-uuuuu-01-F5','InChI=1S/C14H14ClNO2/c1-14(2,3)16-11-10(15)12(17)8-6-4-5-7-9(8)13(11)18/h4-7,16H,1-3H3','InChIKey=YOVCHWGMZAAFFS-UHFFFAOYSA-N','CC(C)(C)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(71307,0,0,'22272-31-7','Consistent with Molecular Formula','C14H14ClNO2',263.7231,NULL,'90AAADB7C439CE33-FICuS-01-81','90AAADB7C439CE33-FICTS-01-60','90AAADB7C439CE33-uuuuu-01-30','InChI=1S/C14H14ClNO2/c1-8(2)7-16-12-11(15)13(17)9-5-3-4-6-10(9)14(12)18/h3-6,8,16H,7H2,1-2H3','InChIKey=SRLSZXFPELHDLV-UHFFFAOYSA-N','CC(C)CNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(71308,0,0,'22272-18-0','Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'52BB2BA24A4BD9A2-FICuS-01-74','52BB2BA24A4BD9A2-FICTS-01-53','52BB2BA24A4BD9A2-uuuuu-01-23','InChI=1S/C18H22ClNO2/c1-2-3-4-5-6-9-12-20-16-15(19)17(21)13-10-7-8-11-14(13)18(16)22/h7-8,10-11,20H,2-6,9,12H2,1H3','InChIKey=QEFIUSZAQVMYNY-UHFFFAOYSA-N','CCCCCCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(71309,0,0,'22272-16-8','Consistent with Molecular Formula','C15H16ClNO2',277.7499,NULL,'710DA8C0E5EDEE38-FICuS-01-87','710DA8C0E5EDEE38-FICTS-01-66','710DA8C0E5EDEE38-uuuuu-01-36','InChI=1S/C15H16ClNO2/c1-2-3-6-9-17-13-12(16)14(18)10-7-4-5-8-11(10)15(13)19/h4-5,7-8,17H,2-3,6,9H2,1H3','InChIKey=PJZWAOXJZMWKQG-UHFFFAOYSA-N','CCCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(71310,0,0,NULL,'Consistent with Molecular Formula','C56H98N4O4S',923.4746,NULL,'81F669C574A086B6-FICuS-01-55','81F669C574A086B6-FICTS-01-34','81F669C574A086B6-uuuuu-01-04','InChI=1S/C56H98N4O4S/c1-5-9-13-17-21-25-29-33-45-59(46-34-30-26-22-18-14-10-6-2)49-55(61)57-51-37-41-53(42-38-51)65(63,64)54-43-39-52(40-44-54)58-56(62)50-60(47-35-31-27-23-19-15-11-7-3)48-36-32-28-24-20-16-12-8-4/h37-44H,5-36,45-50H2,1-4H3,(H,57,61)(H,58','InChIKey=SPFTVYXPOJPTTD-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)CC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CN(CCCCCCCCCC)CCCCCCCCCC)cc2)cc1',NULL),
	(71311,0,0,'32794-45-9','Consistent with Molecular Formula','C64H114N4O4S',1035.689,NULL,'A763423318FE3526-FICuS-01-38','A763423318FE3526-FICTS-01-17','A763423318FE3526-uuuuu-01-E7','InChI=1S/C64H114N4O4S/c1-5-9-13-17-21-25-29-33-37-41-53-67(54-42-38-34-30-26-22-18-14-10-6-2)57-63(69)65-59-45-49-61(50-46-59)73(71,72)62-51-47-60(48-52-62)66-64(70)58-68(55-43-39-35-31-27-23-19-15-11-7-3)56-44-40-36-32-28-24-20-16-12-8-4/h45-52H,5-44,53-','InChIKey=SRKSPFPFXWGLJL-UHFFFAOYSA-N','CCCCCCCCCCCCN(CCCCCCCCCCCC)CC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CN(CCCCCCCCCCCC)CCCCCCCCCCCC)cc2)cc1',NULL),
	(71312,0,0,'93063-90-2','Consistent with Molecular Formula','C10H16?BrS2',280.2604,NULL,'8F13DE250EB16FEB-FICuS-01-84','8F13DE250EB16FEB-FICTS-01-63','8F13DE250EB16FEB-uuuuu-01-33','InChI=1S/C10H16S2.BrH/c1-2-6-11(5-1)9-10-12-7-3-4-8-12;/h1-4H,5-10H2;1H/q+2;/p-1','InChIKey=CODLAKBTORUIEA-UHFFFAOYSA-M','*.C1=CC[S+](CC[S+]2CC=CC2)C1.[Br-]',NULL),
	(71313,0,0,'13085-88-6','Consistent with Molecular Formula','C10H20?BrS2',284.292,NULL,'5D394B0B4720E8AD-FICuS-01-63','5D394B0B4720E8AD-FICTS-01-42','5D394B0B4720E8AD-uuuuu-01-12','InChI=1S/C10H20S2.BrH/c1-2-6-11(5-1)9-10-12-7-3-4-8-12;/h1-10H2;1H/q+2;/p-1','InChIKey=MRVUJKMCFFDLQG-UHFFFAOYSA-M','*.C1CC[S+](CC[S+]2CCCC2)C1.[Br-]',NULL),
	(71314,0,0,'13315-65-6','Consistent with Molecular Formula','C6Cl4N2S',273.9514,NULL,'35693053885CEA8F-FICuS-01-55','35693053885CEA8F-FICTS-01-34','35693053885CEA8F-uuuuu-01-04','InChI=1S/C6Cl4N2S/c7-1-2(8)4(10)6-5(3(1)9)11-13-12-6','InChIKey=OQGXEFXEBPYMQR-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c2nsnc2c1Cl',NULL),
	(71315,0,1,'18615-05-9','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'DF33D71F6A7E584C-FICuS-01-80','DF33D71F6A7E584C-FICTS-01-5F','9C82969950F8AFB9-uuuuu-01-22','InChI=1S/C11H14O2/c1-12-9-5-6-10-13-11-7-3-2-4-8-11/h2-8H,9-10H2,1H3/b6-5-','InChIKey=ZJASADBQIWUDLD-WAYWQWQTSA-N','COC/C=C\\COc1ccccc1','1'),
	(71316,0,1,'52159-49-6','Consistent with Molecular Formula','C10H11ClO',182.6493,NULL,'C0F5D58ED9D14652-FICuS-01-6E','C0F5D58ED9D14652-FICTS-01-4D','D67944F0069BBE69-uuuuu-01-15','InChI=1S/C10H11ClO/c11-8-4-5-9-12-10-6-2-1-3-7-10/h1-7H,8-9H2/b5-4-','InChIKey=MFXSKOOKQSRGQR-PLNGDYQASA-N','ClC/C=C\\COc1ccccc1','1'),
	(71317,0,0,'89978-33-6','Consistent with Molecular Formula','C8H5Cl3O2',239.4853,NULL,'573A9CFBFD6337C6-FICuS-01-81','573A9CFBFD6337C6-FICTS-01-60','573A9CFBFD6337C6-uuuuu-01-30','InChI=1S/C8H5Cl3O2/c1-13-8(12)4-2-3-5(9)7(11)6(4)10/h2-3H,1H3','InChIKey=HROGZMXHUGOFGI-UHFFFAOYSA-N','COC(=O)c1ccc(Cl)c(Cl)c1Cl',NULL),
	(71318,0,1,'18062-08-3','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'9B53FBD835834CA2-FICuS-01-6B','9B53FBD835834CA2-FICTS-01-4A','102219AC0B6EBEC3-uuuuu-01-13','InChI=1S/C15H22O2/c1-2-3-7-12-16-13-8-9-14-17-15-10-5-4-6-11-15/h4-6,8-11H,2-3,7,12-14H2,1H3/b9-8-','InChIKey=AGSHESWUXQFDSV-HJWRWDBZSA-N','CCCCCOC/C=C\\COc1ccccc1','1'),
	(71319,0,1,'18062-07-2','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'88C1DFB5A8EDD7D6-FICuS-01-A3','88C1DFB5A8EDD7D6-FICTS-01-82','64166F3CE2888D58-uuuuu-01-09','InChI=1S/C14H20O2/c1-2-3-11-15-12-7-8-13-16-14-9-5-4-6-10-14/h4-10H,2-3,11-13H2,1H3/b8-7-','InChIKey=CDUROSSMDRUNIE-FPLPWBNLSA-N','CCCCOC/C=C\\COc1ccccc1','1'),
	(71320,0,1,'18062-05-0','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'EFA0A254E92F284B-FICuS-01-75','EFA0A254E92F284B-FICTS-01-54','9B1A7E6A306D9EEC-uuuuu-01-39','InChI=1S/C12H16O2/c1-2-13-10-6-7-11-14-12-8-4-3-5-9-12/h3-9H,2,10-11H2,1H3/b7-6-','InChIKey=RFXOHZBKJFOVHQ-SREVYHEPSA-N','CCOC/C=C\\COc1ccccc1','1'),
	(71321,0,0,'18242-50-7','Consistent with Molecular Formula','C11H5Cl5O2',346.4243,NULL,'DAE17101F9A2C813-FICuS-01-5C','DAE17101F9A2C813-FICTS-01-3B','DAE17101F9A2C813-uuuuu-01-0B','InChI=1S/C11H5Cl5O2/c12-7-8(17)10(13,14)11(15,16)9(7)18-6-4-2-1-3-5-6/h1-5H','InChIKey=MHJNQUICWCADPZ-UHFFFAOYSA-N','O=C1C(Cl)=C(Oc2ccccc2)C(Cl)(Cl)C1(Cl)Cl',NULL),
	(71322,0,0,'13908-01-5','Consistent with Molecular Formula','C9H15F3N2O',224.2255,NULL,'4C4446F9D05CE286-FICuS-01-60','4C4446F9D05CE286-FICTS-01-3F','4C4446F9D05CE286-uuuuu-01-0F','InChI=1S/C9H15F3N2O/c10-9(11,12)6-13-8(15)14-7-4-2-1-3-5-7/h7H,1-6H2,(H2,13,14,15)','InChIKey=FIHJNBMRHJQIQC-UHFFFAOYSA-N','O=C(NCC(F)(F)F)NC1CCCCC1',NULL),
	(71323,0,0,'17733-34-5','Consistent with Molecular Formula','C10H14OS',182.28,NULL,'C8941987FB8C9A82-FICuS-01-6F','C8941987FB8C9A82-FICTS-01-4E','C8941987FB8C9A82-uuuuu-01-1E','InChI=1S/C10H14OS/c1-12-8-4-6-9-5-2-3-7-10(9)11/h2-3,5,7,11H,4,6,8H2,1H3','InChIKey=KOERLGDUHCSXBI-UHFFFAOYSA-N','CSCCCc1ccccc1O',NULL),
	(71324,0,1,'90224-13-8','Consistent with Molecular Formula','C8H16S2',176.3344,NULL,'E9049BB19E5700C4-FICuS-01-58','E9049BB19E5700C4-FICTS-01-37','F7FC57DD921FDE71-uuuuu-01-43','InChI=1S/C8H16S2/c1-3-9-7-5-6-8-10-4-2/h5-6H,3-4,7-8H2,1-2H3/b6-5-','InChIKey=QRUKLIILIVDKRB-WAYWQWQTSA-N','CCSC/C=C\\CSCC','1'),
	(71325,0,0,'3942-58-3','Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'87BEF4CE78A9DE06-FICuS-01-97','87BEF4CE78A9DE06-FICTS-01-76','87BEF4CE78A9DE06-uuuuu-01-46','InChI=1S/C9H10ClNO2/c1-6-5-7(10)3-4-8(6)13-9(12)11-2/h3-5H,1-2H3,(H,11,12)','InChIKey=YGMYJWRJPQYYFY-UHFFFAOYSA-N','CNC(=O)Oc1ccc(Cl)cc1C',NULL),
	(71326,3,0,'6436-02-8','Consistent with Molecular Formula','C14H17NS',231.355,NULL,'6326AA5F08B91511-FICuS-01-40','6326AA5F08B91511-FICTS-01-1F','6326AA5F08B91511-uuuuu-01-EF','InChI=1S/C14H17NS/c1-2-5-11(6-3-1)15-13-10-9-12-7-4-8-14(13)16-12/h1-7,12-15H,8-10H2','InChIKey=HVZPBXXOVBXJSO-UHFFFAOYSA-N','C1=CC2CCC(Nc3ccccc3)C(C1)S2','1'),
	(71327,0,0,'1129-41-5','Consistent with Molecular Formula','C9H11NO2',165.1914,'MTMC\nDicresyl\nTumacide\nDRC 3341\nTsumacide\nMetacrate\n3-Tolyl methylcarbamate\nm-Tolyl methylcarbamate\nm-Cresyl methylcarbamate\nm-Tolyl N-methylcarbamate\n3-Tolyl N-methylcarbamate\nm-Cresyl N-methylcarbamate\nm-Methylphenyl methylcarbamate\n3-Methylphenyl methylcarbamate\n3-Methylphenyl N-methylcarbamate\nCarbamic acid, methyl-, 3-tolyl ester\nm-Cresyl ester of N-methylcarbamic acid\nWLN: 1MVOR C1\nCarbamic acid, methyl-, 3-methylphenyl ester\nCarbamic acid, methyl-, m-tolyl ester','128F5106D4CA8EBD-FICuS-01-73','128F5106D4CA8EBD-FICTS-01-52','128F5106D4CA8EBD-uuuuu-01-22','InChI=1S/C9H11NO2/c1-7-4-3-5-8(6-7)12-9(11)10-2/h3-6H,1-2H3,(H,10,11)','InChIKey=VOEYXMAFNDNNED-UHFFFAOYSA-N','CNC(=O)Oc1cccc(C)c1',NULL),
	(71328,0,0,'22132-64-5','Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'90D26D5CBDDBA705-FICuS-01-81','90D26D5CBDDBA705-FICTS-01-60','90D26D5CBDDBA705-uuuuu-01-30','InChI=1S/C9H10ClNO2/c1-11-9(12)13-8-5-3-2-4-7(8)6-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=OQZWOJQDAQMMMK-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1CCl',NULL),
	(71329,0,0,'22134-54-9','Consistent with Molecular Formula','C10H11Cl2NO2',248.1084,NULL,'3535C6E025192D70-FICuS-01-33','3535C6E025192D70-FICTS-01-12','3535C6E025192D70-uuuuu-01-E2','InChI=1S/C10H11Cl2NO2/c1-13-10(14)15-9-4-2-3-7(5-11)8(9)6-12/h2-4H,5-6H2,1H3,(H,13,14)','InChIKey=JVUBUJNDCLACKY-UHFFFAOYSA-N','CNC(=O)Oc1cccc(CCl)c1CCl',NULL),
	(71330,3,0,'23871-56-9','Consistent with Molecular Formula','C14H16S2',248.4004,NULL,'BE6F7ADE1FFF5D45-FICuS-01-B0','BE6F7ADE1FFF5D45-FICTS-01-8F','BE6F7ADE1FFF5D45-uuuuu-01-5F','InChI=1S/C14H16S2/c1-2-5-11(6-3-1)15-14-10-9-12-7-4-8-13(14)16-12/h1-7,12-14H,8-10H2','InChIKey=DEQQEWKJVSGQHE-UHFFFAOYSA-N','C1=CC2CCC(Sc3ccccc3)C(C1)S2','1'),
	(71331,0,0,'17733-44-7','Consistent with Molecular Formula','C11H16OS',196.3068,NULL,'C37998CD3846465A-FICuS-01-5A','C37998CD3846465A-FICTS-01-39','C37998CD3846465A-uuuuu-01-09','InChI=1S/C11H16OS/c1-9-5-6-11(12)10(8-9)4-3-7-13-2/h5-6,8,12H,3-4,7H2,1-2H3','InChIKey=JLGVQHMLGRWAHN-UHFFFAOYSA-N','CSCCCc1cc(C)ccc1O',NULL),
	(71332,1,0,'16638-09-8','Consistent with Molecular Formula','C13H19NO3S',269.358,NULL,'E9C488DBC1633C86-FICuS-01-73','E9C488DBC1633C86-FICTS-01-52','E9C488DBC1633C86-uuuuu-01-22','InChI=1S/C13H19NO3S/c1-10-6-7-12(17-13(15)14-2)11(9-10)5-4-8-18(3)16/h6-7,9H,4-5,8H2,1-3H3,(H,14,15)','InChIKey=YCRHDSFWXZVVOT-UHFFFAOYSA-N','CNC(=O)Oc1ccc(C)cc1CCCS(C)=O','1'),
	(71333,0,0,'22134-62-9','Consistent with Molecular Formula','C12H16N2O2S2',284.3906,NULL,'ED3C30BE32CE896E-FICuS-01-89','ED3C30BE32CE896E-FICTS-01-68','ED3C30BE32CE896E-uuuuu-01-38','InChI=1S/C12H16N2O2S2/c1-13-11(15)16-10-7-5-4-6-9(10)8-18-12(17)14(2)3/h4-7H,8H2,1-3H3,(H,13,15)','InChIKey=MXMUABYPVRCDLB-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1CSC(=S)N(C)C',NULL),
	(71334,0,0,'22134-63-0','Consistent with Molecular Formula','C14H20N2O2S2',312.4442,NULL,'0B6CB665203C1A72-FICuS-01-48','0B6CB665203C1A72-FICTS-01-27','0B6CB665203C1A72-uuuuu-01-F7','InChI=1S/C14H20N2O2S2/c1-4-16(5-2)14(19)20-10-11-8-6-7-9-12(11)18-13(17)15-3/h6-9H,4-5,10H2,1-3H3,(H,15,17)','InChIKey=BOGZMIUCVNLSEU-UHFFFAOYSA-N','CCN(CC)C(=S)SCc1ccccc1OC(=O)NC',NULL),
	(71335,0,0,'716-27-8','Consistent with Molecular Formula','C9H8Cl3NO2',268.5267,NULL,'C90D8576673C886C-FICuS-01-5D','C90D8576673C886C-FICTS-01-3C','C90D8576673C886C-uuuuu-01-0C','InChI=1S/C9H8Cl3NO2/c1-13-8(14)15-7-5-3-2-4-6(7)9(10,11)12/h2-5H,1H3,(H,13,14)','InChIKey=SIDLBVMJJATMHY-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1C(Cl)(Cl)Cl',NULL),
	(71336,0,0,'22134-32-3','Consistent with Molecular Formula','C15H19Cl2NO2',316.2266,NULL,'139B69BFBDE95F3E-FICuS-01-94','139B69BFBDE95F3E-FICTS-01-73','139B69BFBDE95F3E-uuuuu-01-43','InChI=1S/C15H19Cl2NO2/c16-9-11-6-12(10-17)8-14(7-11)20-15(19)18-13-4-2-1-3-5-13/h6-8,13H,1-5,9-10H2,(H,18,19)','InChIKey=MCTJQYORDVHINI-UHFFFAOYSA-N','O=C(NC1CCCCC1)Oc1cc(CCl)cc(CCl)c1',NULL),
	(71337,0,0,'22134-31-2','Consistent with Molecular Formula','C12H15Cl2NO2',276.162,'Carbamic acid, isopropyl-, .alpha.,.alpha.\'-dichloro-3,5-xylyl ester','ECE215D92F365A54-FICuS-01-69','ECE215D92F365A54-FICTS-01-48','ECE215D92F365A54-uuuuu-01-18','InChI=1S/C12H15Cl2NO2/c1-8(2)15-12(16)17-11-4-9(6-13)3-10(5-11)7-14/h3-5,8H,6-7H2,1-2H3,(H,15,16)','InChIKey=BMXGDYIPFAYOGL-UHFFFAOYSA-N','CC(C)NC(=O)Oc1cc(CCl)cc(CCl)c1',NULL),
	(71338,0,0,'22134-34-5','Consistent with Molecular Formula','C11H12Cl3NO2',296.5803,NULL,'AD5D5FAB17598C57-FICuS-01-80','AD5D5FAB17598C57-FICTS-01-5F','AD5D5FAB17598C57-uuuuu-01-2F','InChI=1S/C11H12Cl3NO2/c12-1-2-15-11(16)17-10-4-8(6-13)3-9(5-10)7-14/h3-5H,1-2,6-7H2,(H,15,16)','InChIKey=DSBZBPJWQWSACZ-UHFFFAOYSA-N','O=C(NCCCl)Oc1cc(CCl)cc(CCl)c1',NULL),
	(71339,3,0,'91054-41-0','Consistent with Molecular Formula','C8H4Cl6O3S',392.8958,NULL,'FEAD00BC03E31D35-FICuS-01-74','FEAD00BC03E31D35-FICTS-01-53','FEAD00BC03E31D35-uuuuu-01-23','InChI=1S/C8H4Cl6O3S/c9-3-4(10)6(11)1-5(3)2-18(15,16)17-8(5,14)7(6,12)13/h1-2H2','InChIKey=GMWIEZMTZYUETA-UHFFFAOYSA-N','O=S1(=O)CC23CC(Cl)(C(Cl)=C2Cl)C(Cl)(Cl)C3(Cl)O1','1'),
	(71340,0,0,'33721-63-0','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'48B4B2A21159FDE0-FICuS-01-5F','48B4B2A21159FDE0-FICTS-01-3E','48B4B2A21159FDE0-uuuuu-01-0E','InChI=1S/C14H12ClNO/c1-10-6-7-12(8-13(10)15)16-9-11-4-2-3-5-14(11)17/h2-9,17H,1H3','InChIKey=UAXRVVVUIYPSRP-UHFFFAOYSA-N','Cc1ccc(/N=C/c2ccccc2O)cc1Cl',NULL),
	(71341,0,0,'1000-16-4','No Comparision - Unparameterized Atom - P(a12) connected atoms =[ C O O O ]','C13H30NO3P',279.3587,NULL,'EFAB84205225DD66-FICuS-01-65','EFAB84205225DD66-FICTS-01-44','281D1B13C8C4698A-uuuuu-01-06','InChI=1S/C13H30NO3P/c1-5-9-11-14(12-10-6-2)13-18(15,16-7-3)17-8-4/h5-13H2,1-4H3/q-2','InChIKey=JZTSUSVZRDDZQG-UHFFFAOYSA-N','CCCCN(CCCC)C[P-2](=O)(OCC)OCC',NULL),
	(71342,0,0,'68973-57-9','Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'D3153C6A23A6B020-FICuS-01-41','D3153C6A23A6B020-FICTS-01-20','D3153C6A23A6B020-uuuuu-01-F0','InChI=1S/C15H23NO2/c1-3-5-11-16(12-6-4-2)15(18)13-9-7-8-10-14(13)17/h7-10,17H,3-6,11-12H2,1-2H3','InChIKey=ZQQUEKSGSWSLKF-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1ccccc1O',NULL),
	(71343,0,0,'10435-19-5','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'EC677E09AD500282-FICuS-01-57','EC677E09AD500282-FICTS-01-36','EC677E09AD500282-uuuuu-01-06','InChI=1S/C15H14N2O2/c1-16-15(18)19-14-10-6-5-7-12(14)11-17-13-8-3-2-4-9-13/h2-11H,1H3,(H,16,18)','InChIKey=ZGTNRVUVFLCZQT-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1/C=N/c1ccccc1',NULL),
	(71344,2,0,'27511-50-8','Consistent with Molecular Formula','C8H20N2O10S4',432.4934,NULL,'2DAAC73459484CC1-FICuS-01-65','2DAAC73459484CC1-FICTS-01-44','1D90DE9A611DC421-uuuuu-01-0D','InChI=1S/C8H20N2O10S4/c1-21(11,12)9-7(5-19-23(3,15)16)8(10-22(2,13)14)6-20-24(4,17)18/h7-10H,5-6H2,1-4H3/t7-,8+','InChIKey=HUGXNNOHHJYMRV-OCAPTIKFSA-N','CS(=O)(=O)NC(COS(C)(=O)=O)C(COS(C)(=O)=O)NS(C)(=O)=O','1'),
	(71345,2,0,'27511-44-0','Consistent with Molecular Formula','C6H14Cl2N2O4S2',313.2136,NULL,'DC952D71F77F05F4-FICuS-01-73','DC952D71F77F05F4-FICTS-01-52','2F5A0F6CA62DC89A-uuuuu-01-35','InChI=1S/C6H14Cl2N2O4S2/c1-15(11,12)9-5(3-7)6(4-8)10-16(2,13)14/h5-6,9-10H,3-4H2,1-2H3/t5-,6-/m0/s1','InChIKey=NLWMFMPCBFRHIV-WDSKDSINSA-N','CS(=O)(=O)NC(CCl)C(CCl)NS(C)(=O)=O','1'),
	(71346,2,0,'27511-42-8','Consistent with Molecular Formula','C6H14Cl2N2O4S2',313.2136,NULL,'6D83A61AF60A6133-FICuS-01-4F','6D83A61AF60A6133-FICTS-01-2E','2F5A0F6CA62DC89A-uuuuu-01-35','InChI=1S/C6H14Cl2N2O4S2/c1-15(11,12)9-5(3-7)6(4-8)10-16(2,13)14/h5-6,9-10H,3-4H2,1-2H3/t5-,6+','InChIKey=NLWMFMPCBFRHIV-OLQVQODUSA-N','CS(=O)(=O)NC(CCl)C(CCl)NS(C)(=O)=O','1'),
	(71347,0,0,'59883-07-7','Consistent with Molecular Formula','C16H16O6',304.2988,NULL,'EFB03316F6FF346A-FICuS-01-77','EFB03316F6FF346A-FICTS-01-56','EFB03316F6FF346A-uuuuu-01-26','InChI=1S/C16H16O6/c1-3-21-15(19)11-12(16(20)22-4-2)14(18)10-8-6-5-7-9(10)13(11)17/h5-8,17-18H,3-4H2,1-2H3','InChIKey=GTBYFJITPRWOBT-UHFFFAOYSA-N','CCOC(=O)c1c(C(=O)OCC)c(O)c2ccccc2c1O',NULL),
	(71348,0,0,NULL,'Consistent with Molecular Formula','C12H13O3P',236.2067,NULL,'06B657CAF5FFA3C4-FICuS-01-87','06B657CAF5FFA3C4-FICTS-01-66','06B657CAF5FFA3C4-uuuuu-01-36','InChI=1S/C12H13O3P/c1-9-6-7-10-4-2-3-5-11(10)12(9)8-16(13,14)15/h2-7H,8H2,1H3,(H2,13,14,15)','InChIKey=IROGPQZGHLVZRV-UHFFFAOYSA-N','Cc1ccc2ccccc2c1CP(=O)(O)O',NULL),
	(71349,0,0,NULL,'Consistent with Molecular Formula','C16H20BrO3P',371.21,NULL,'31641CB2F279ED95-FICuS-01-5C','31641CB2F279ED95-FICTS-01-3B','31641CB2F279ED95-uuuuu-01-0B','InChI=1S/C16H20BrO3P/c1-4-19-21(18,20-5-2)11-15-12(3)10-16(17)14-9-7-6-8-13(14)15/h6-10H,4-5,11H2,1-3H3','InChIKey=JCNSYLMSRVRGRG-UHFFFAOYSA-N','CCOP(=O)(Cc1c(C)cc(Br)c2ccccc12)OCC',NULL),
	(71350,0,0,NULL,'Consistent with Molecular Formula','C12H12BrO3P',315.1028,NULL,'9A08494676C95579-FICuS-01-43','9A08494676C95579-FICTS-01-22','9A08494676C95579-uuuuu-01-F2','InChI=1S/C12H12BrO3P/c1-8-6-12(13)10-5-3-2-4-9(10)11(8)7-17(14,15)16/h2-6H,7H2,1H3,(H2,14,15,16)','InChIKey=IGEWXRKPJZZKQF-UHFFFAOYSA-N','Cc1cc(Br)c2ccccc2c1CP(=O)(O)O',NULL),
	(71351,0,0,'93328-89-3','Consistent with Molecular Formula','C17H11NO3',277.2788,NULL,'9C69C2BAAFC3EEDE-FICuS-01-BA','9C69C2BAAFC3EEDE-FICTS-01-99','9C69C2BAAFC3EEDE-uuuuu-01-69','InChI=1S/C17H11NO3/c19-15-10-14(16(20)13-9-5-4-8-12(13)15)17(21)18-11-6-2-1-3-7-11/h1-10H,(H,18,21)','InChIKey=TWABVJJFCPENKC-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1=CC(=O)c2ccccc2C1=O',NULL),
	(71352,0,0,NULL,'Consistent with Molecular Formula','C26H36N2',376.5838,NULL,'B54A3E863F39353A-FICuS-01-5A','B54A3E863F39353A-FICTS-01-39','B54A3E863F39353A-uuuuu-01-09','InChI=1S/C26H36N2/c1-21(2)25-13-9-23(10-14-25)19-27-17-7-5-6-8-18-28-20-24-11-15-26(16-12-24)22(3)4/h9-16,19-22H,5-8,17-18H2,1-4H3/b27-19-,28-20-','InChIKey=SAZMIRRSBLZPLF-RSSRHXQMSA-N','CC(C)c1ccc(/C=N/CCCCCC/N=C/c2ccc(C(C)C)cc2)cc1',NULL),
	(71353,0,0,'4081-35-0','Consistent with Molecular Formula','C20H24N2O2',324.4218,'.alpha.,.alpha.\'-(Hexamethylenedinitrilo)di-o-cresol\no-Cresol, .alpha.,.alpha.\'-(hexamethylenedinitrilo)di-\nPhenol, 2,2\'-[1,6-hexanediylbis(nitrilomethylidyne)]bis-','5CDC1109A294C7F9-FICuS-01-6A','5CDC1109A294C7F9-FICTS-01-49','5CDC1109A294C7F9-uuuuu-01-19','InChI=1S/C20H24N2O2/c23-19-11-5-3-9-17(19)15-21-13-7-1-2-8-14-22-16-18-10-4-6-12-20(18)24/h3-6,9-12,15-16,23-24H,1-2,7-8,13-14H2/b21-15-,22-16+','InChIKey=DXVHKINVBJRBGQ-KBNZVFGVSA-N','Oc1ccccc1/C=N/CCCCCC/N=C/c1ccccc1O',NULL),
	(71354,0,0,'72534-69-1','Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'8B2FCD807C913C62-FICuS-01-6A','8B2FCD807C913C62-FICTS-01-49','8B2FCD807C913C62-uuuuu-01-19','InChI=1S/C22H28N2O2/c1-25-21-11-7-19(8-12-21)17-23-15-5-3-4-6-16-24-18-20-9-13-22(26-2)14-10-20/h7-14,17-18H,3-6,15-16H2,1-2H3/b23-17-,24-18-','InChIKey=SFJWQGWNZNTHEP-BOYKQRMESA-N','COc1ccc(/C=N/CCCCCC/N=C/c2ccc(OC)cc2)cc1',NULL),
	(71355,0,0,'15257-31-5','Consistent with Molecular Formula','C28H42N4',434.6666,NULL,'05DB3BA41A0D0D91-FICuS-01-60','05DB3BA41A0D0D91-FICTS-01-3F','05DB3BA41A0D0D91-uuuuu-01-0F','InChI=1S/C28H42N4/c1-5-31(6-2)27-17-13-25(14-18-27)23-29-21-11-9-10-12-22-30-24-26-15-19-28(20-16-26)32(7-3)8-4/h13-20,23-24H,5-12,21-22H2,1-4H3/b29-23-,30-24-','InChIKey=MHRIRXOEWCHUGX-HONQWNAWSA-N','CCN(CC)c1ccc(/C=N/CCCCCC/N=C/c2ccc(N(CC)CC)cc2)cc1',NULL),
	(71356,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'9E57732F943FAF46-FICuS-01-6A','9E57732F943FAF46-FICTS-01-49','9E57732F943FAF46-uuuuu-01-19','InChI=1S/C22H28N2O2/c1-25-21-13-7-5-11-19(21)17-23-15-9-3-4-10-16-24-18-20-12-6-8-14-22(20)26-2/h5-8,11-14,17-18H,3-4,9-10,15-16H2,1-2H3/b23-17-,24-18+','InChIKey=YLFYIZXDURIZQE-QFFDILLMSA-N','COc1ccccc1/C=N/CCCCCC/N=C/c1ccccc1OC',NULL),
	(71357,0,0,'73791-22-7','Consistent with Molecular Formula','C20H22Cl2N2O2',393.312,'.alpha.,.alpha.\'-(Hexamethylenedinitrilo)bis(4-chloro-o-cresol)\no-Cresol, .alpha.,.alpha.\'-(hexamethylenedinitrilo)bis(4-chloro-\nPhenol, 2,2\'-[1,6-hexanediylbis(nitrilomethylidyne)]bis[4-chloro-','96D6B8CC1DF15B94-FICuS-01-80','96D6B8CC1DF15B94-FICTS-01-5F','96D6B8CC1DF15B94-uuuuu-01-2F','InChI=1S/C20H22Cl2N2O2/c21-17-5-7-19(25)15(11-17)13-23-9-3-1-2-4-10-24-14-16-12-18(22)6-8-20(16)26/h5-8,11-14,25-26H,1-4,9-10H2/b23-13-,24-14+','InChIKey=MJEDAFLTUJSUIS-NQGGHMMCSA-N','Oc1ccc(Cl)cc1/C=N/CCCCCC/N=C/c1cc(Cl)ccc1O',NULL),
	(71358,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'9E0AF6195DC63046-FICuS-01-5B','9E0AF6195DC63046-FICTS-01-3A','9E0AF6195DC63046-uuuuu-01-0A','InChI=1S/C22H24N2O4/c1(3-9-23-13-17-5-7-19-21(11-17)27-15-25-19)2-4-10-24-14-18-6-8-20-22(12-18)28-16-26-20/h5-8,11-14H,1-4,9-10,15-16H2/b23-13-,24-14+','InChIKey=ZWPDHGGXVIGYSN-NQGGHMMCSA-N','C(=N/CCCCCC/N=C/c1ccc2c(c1)OCO2)\\c1ccc2c(c1)OCO2',NULL),
	(71359,0,0,NULL,'Consistent with Molecular Formula','C20H20Cl4N2',430.2034,NULL,'6F66163071666A46-FICuS-01-2E','6F66163071666A46-FICTS-01-0D','6F66163071666A46-uuuuu-01-DD','InChI=1S/C20H20Cl4N2/c21-17-7-5-15(19(23)11-17)13-25-9-3-1-2-4-10-26-14-16-6-8-18(22)12-20(16)24/h5-8,11-14H,1-4,9-10H2/b25-13-,26-14-','InChIKey=HBDMIFAEFFFIDV-WFBNZKAHSA-N','Clc1ccc(/C=N/CCCCCC/N=C/c2ccc(Cl)cc2Cl)c(Cl)c1',NULL),
	(71360,0,0,NULL,'Consistent with Molecular Formula','C20H20Cl4N2',430.2034,NULL,'1951E61231AB37DB-FICuS-01-4C','1951E61231AB37DB-FICTS-01-2B','1951E61231AB37DB-uuuuu-01-FB','InChI=1S/C20H20Cl4N2/c21-17-7-5-15(11-19(17)23)13-25-9-3-1-2-4-10-26-14-16-6-8-18(22)20(24)12-16/h5-8,11-14H,1-4,9-10H2/b25-13-,26-14-','InChIKey=PKMQIKOITVWFIY-WFBNZKAHSA-N','Clc1ccc(/C=N/CCCCCC/N=C/c2ccc(Cl)c(Cl)c2)cc1Cl',NULL),
	(71361,0,0,NULL,'Consistent with Molecular Formula','C24H32N2O4',412.5278,NULL,'06F5DBB085BCA9A7-FICuS-01-84','06F5DBB085BCA9A7-FICTS-01-63','06F5DBB085BCA9A7-uuuuu-01-33','InChI=1S/C24H32N2O4/c1-27-21-11-9-19(15-23(21)29-3)17-25-13-7-5-6-8-14-26-18-20-10-12-22(28-2)24(16-20)30-4/h9-12,15-18H,5-8,13-14H2,1-4H3/b25-17-,26-18-','InChIKey=OUENWPHFDAFGST-MFYXSQMNSA-N','COc1ccc(/C=N/CCCCCC/N=C/c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(71362,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'FED2D1321672FFCD-FICuS-01-85','FED2D1321672FFCD-FICTS-01-64','FED2D1321672FFCD-uuuuu-01-34','InChI=1S/C20H22N4O4/c25-23(26)19-9-5-17(6-10-19)15-21-13-3-1-2-4-14-22-16-18-7-11-20(12-8-18)24(27)28/h5-12,15-16H,1-4,13-14H2/b21-15-,22-16-','InChIKey=IDCYZFYGYYOLTF-BMJUYKDLSA-N','O=[N+]([O-])c1ccc(/C=N/CCCCCC/N=C/c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(71363,0,0,'15257-29-1','Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'C752B239BFC4F4D3-FICuS-01-78','C752B239BFC4F4D3-FICTS-01-57','C752B239BFC4F4D3-uuuuu-01-27','InChI=1S/C20H22N4O4/c25-23(26)19-9-5-7-17(13-19)15-21-11-3-1-2-4-12-22-16-18-8-6-10-20(14-18)24(27)28/h5-10,13-16H,1-4,11-12H2/b21-15-,22-16-','InChIKey=JYWRJFIEBKZZSB-BMJUYKDLSA-N','O=[N+]([O-])c1cccc(/C=N/CCCCCC/N=C/c2cccc([N+](=O)[O-])c2)c1',NULL),
	(71364,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O6',414.417,NULL,'2B77521F61D73CCE-FICuS-01-67','2B77521F61D73CCE-FICTS-01-46','2B77521F61D73CCE-uuuuu-01-16','InChI=1S/C20H22N4O6/c25-19-7-5-17(23(27)28)11-15(19)13-21-9-3-1-2-4-10-22-14-16-12-18(24(29)30)6-8-20(16)26/h5-8,11-14,25-26H,1-4,9-10H2/b21-13-,22-14+','InChIKey=KBFXULVQYYEXBE-VOKWCDJLSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/CCCCCC/N=C/c2cc([N+](=O)[O-])ccc2O)c1',NULL),
	(71365,0,0,'15257-30-4','Consistent with Molecular Formula','C24H34N4',378.5594,NULL,'6379E7CD3337B81F-FICuS-01-64','6379E7CD3337B81F-FICTS-01-43','6379E7CD3337B81F-uuuuu-01-13','InChI=1S/C24H34N4/c1-27(2)23-13-9-21(10-14-23)19-25-17-7-5-6-8-18-26-20-22-11-15-24(16-12-22)28(3)4/h9-16,19-20H,5-8,17-18H2,1-4H3/b25-19-,26-20-','InChIKey=TZTVWMFSHHFTPL-DQIQZUARSA-N','CN(C)c1ccc(/C=N/CCCCCC/N=C/c2ccc(N(C)C)cc2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(71366,0,0,NULL,'Consistent with Molecular Formula','C20H20Cl2N4O4',451.3084,NULL,'84738C91E218083C-FICuS-01-40','84738C91E218083C-FICTS-01-1F','84738C91E218083C-uuuuu-01-EF','InChI=1S/C20H20Cl2N4O4/c21-17-7-5-15(11-19(17)25(27)28)13-23-9-3-1-2-4-10-24-14-16-6-8-18(22)20(12-16)26(29)30/h5-8,11-14H,1-4,9-10H2/b23-13-,24-14-','InChIKey=ZIWYILKGDHAREU-GACBQCINSA-N','O=[N+]([O-])c1cc(/C=N/CCCCCC/N=C/c2ccc(Cl)c([N+](=O)[O-])c2)ccc1Cl',NULL),
	(71367,0,0,NULL,'Consistent with Molecular Formula','C24H32N2O4',412.5278,NULL,'E867B95CC22B3878-FICuS-01-67','E867B95CC22B3878-FICTS-01-46','E867B95CC22B3878-uuuuu-01-16','InChI=1S/C24H32N2O4/c1-27-21-13-9-11-19(23(21)29-3)17-25-15-7-5-6-8-16-26-18-20-12-10-14-22(28-2)24(20)30-4/h9-14,17-18H,5-8,15-16H2,1-4H3/b25-17-,26-18+','InChIKey=SRVKBWLWOPVOCC-WTHRLWDASA-N','COc1cccc(/C=N/CCCCCC/N=C/c2cccc(OC)c2OC)c1OC',NULL),
	(71368,0,0,NULL,'Consistent with Molecular Formula','C24H32N2O4',412.5278,NULL,'D24C9000B2EDC329-FICuS-01-5B','D24C9000B2EDC329-FICTS-01-3A','D24C9000B2EDC329-uuuuu-01-0A','InChI=1S/C24H32N2O4/c1-3-29-23-15-19(9-11-21(23)27)17-25-13-7-5-6-8-14-26-18-20-10-12-22(28)24(16-20)30-4-2/h9-12,15-18,27-28H,3-8,13-14H2,1-2H3/b25-17-,26-18-','InChIKey=CHPYMHLONHSONW-MFYXSQMNSA-N','CCOc1cc(/C=N/CCCCCC/N=C/c2ccc(O)c(OCC)c2)ccc1O',NULL),
	(71369,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'180ADAE709BB5F4A-FICuS-01-7F','180ADAE709BB5F4A-FICTS-01-5E','180ADAE709BB5F4A-uuuuu-01-2E','InChI=1S/C20H22N4O4/c25-23(26)19-11-5-3-9-17(19)15-21-13-7-1-2-8-14-22-16-18-10-4-6-12-20(18)24(27)28/h3-6,9-12,15-16H,1-2,7-8,13-14H2/b21-15-,22-16+','InChIKey=NTVOERCQNQYSIK-KBNZVFGVSA-N','O=[N+]([O-])c1ccccc1/C=N/CCCCCC/N=C/c1ccccc1[N+](=O)[O-]',NULL),
	(71370,0,0,'73940-95-1','Consistent with Molecular Formula','C22H22N4',342.4426,'.alpha.,.alpha.\'-(Hexamethylenedinitrilo)di-p-tolunitrile\np-Tolunitrile, .alpha.,.alpha.\'-(hexamethylenedinitrilo)di-\nBenzonitrile, 4,4\'-[1,6-hexanediylbis(nitrilomethylidyne)]bis-','1FD93CCB414458CA-FICuS-01-74','1FD93CCB414458CA-FICTS-01-53','1FD93CCB414458CA-uuuuu-01-23','InChI=1S/C22H22N4/c23-15-19-5-9-21(10-6-19)17-25-13-3-1-2-4-14-26-18-22-11-7-20(16-24)8-12-22/h5-12,17-18H,1-4,13-14H2/b25-17-,26-18-','InChIKey=WPRSOPAWUGQYPC-MFYXSQMNSA-N','N#Cc1ccc(/C=N/CCCCCC/N=C/c2ccc(C#N)cc2)cc1',NULL),
	(71371,0,0,'74038-51-0','Consistent with Molecular Formula','C20H22Cl2N2',361.3132,'N,N\'-Bis(m-chlorobenzylidene)-1,6-hexanediamine\n1,6-Hexanediamine, N,N\'-bis-(m-chlorobenzylidene)-\n1,6-Hexanediamine, N,N\'-bis[(3-chlorophenyl)methylene]-','EFDE24343521C2EA-FICuS-01-6E','EFDE24343521C2EA-FICTS-01-4D','EFDE24343521C2EA-uuuuu-01-1D','InChI=1S/C20H22Cl2N2/c21-19-9-5-7-17(13-19)15-23-11-3-1-2-4-12-24-16-18-8-6-10-20(22)14-18/h5-10,13-16H,1-4,11-12H2/b23-15-,24-16-','InChIKey=LZKXUGRBACZKFG-MPKYGIEOSA-N','Clc1cccc(/C=N/CCCCCC/N=C/c2cccc(Cl)c2)c1',NULL),
	(71372,0,0,NULL,'Consistent with Molecular Formula','C34H36N2O2',504.6706,NULL,'9E935CCD76E65FB7-FICuS-01-8C','9E935CCD76E65FB7-FICTS-01-6B','9E935CCD76E65FB7-uuuuu-01-3B','InChI=1S/C34H36N2O2/c1(9-21-35-25-31-17-11-19-33(23-31)37-27-29-13-5-3-6-14-29)2-10-22-36-26-32-18-12-20-34(24-32)38-28-30-15-7-4-8-16-30/h3-8,11-20,23-26H,1-2,9-10,21-22,27-28H2/b35-25-,36-26-','InChIKey=YWGQYIWZZMROFS-SDURLSCFSA-N','C(=N/CCCCCC/N=C/c1cccc(OCc2ccccc2)c1)\\c1cccc(OCc2ccccc2)c1',NULL),
	(71373,0,0,NULL,'Consistent with Molecular Formula','C34H36N2O2',504.6706,NULL,'4D52500F98BB1AE5-FICuS-01-62','4D52500F98BB1AE5-FICTS-01-41','4D52500F98BB1AE5-uuuuu-01-11','InChI=1S/C34H36N2O2/c1(9-23-35-25-29-15-19-33(20-16-29)37-27-31-11-5-3-6-12-31)2-10-24-36-26-30-17-21-34(22-18-30)38-28-32-13-7-4-8-14-32/h3-8,11-22,25-26H,1-2,9-10,23-24,27-28H2/b35-25-,36-26-','InChIKey=LGPAXLCSXJNFEC-SDURLSCFSA-N','C(=N/CCCCCC/N=C/c1ccc(OCc2ccccc2)cc1)\\c1ccc(OCc2ccccc2)cc1',NULL),
	(71374,0,0,'15223-38-8','Consistent with Molecular Formula','C20H22Cl2N2',361.3132,NULL,'9A84B2759539C5E9-FICuS-01-5D','9A84B2759539C5E9-FICTS-01-3C','9A84B2759539C5E9-uuuuu-01-0C','InChI=1S/C20H22Cl2N2/c21-19-9-5-17(6-10-19)15-23-13-3-1-2-4-14-24-16-18-7-11-20(22)12-8-18/h5-12,15-16H,1-4,13-14H2/b23-15-,24-16-','InChIKey=FGWCNZPMXNRXKM-MPKYGIEOSA-N','Clc1ccc(/C=N/CCCCCC/N=C/c2ccc(Cl)cc2)cc1',NULL),
	(71375,0,0,NULL,'Consistent with Molecular Formula','C24H30N4O2',406.5266,NULL,'10F93F1F0D14D4CE-FICuS-01-70','10F93F1F0D14D4CE-FICTS-01-4F','10F93F1F0D14D4CE-uuuuu-01-1F','InChI=1S/C24H30N4O2/c1-19(29)27-23-11-7-21(8-12-23)17-25-15-5-3-4-6-16-26-18-22-9-13-24(14-10-22)28-20(2)30/h7-14,17-18H,3-6,15-16H2,1-2H3,(H,27,29)(H,28,30)/b25-17-,26-18-','InChIKey=KKQWUJAYALCWRR-MFYXSQMNSA-N','CC(=O)Nc1ccc(/C=N/CCCCCC/N=C/c2ccc(NC(C)=O)cc2)cc1',NULL),
	(71376,0,0,NULL,'Consistent with Molecular Formula','C36H32N2',492.6622,NULL,'4DAC4E79F01AFA53-FICuS-01-83','4DAC4E79F01AFA53-FICTS-01-62','4DAC4E79F01AFA53-uuuuu-01-32','InChI=1S/C36H32N2/c1(7-19-37-25-33-17-9-15-31-21-27-11-3-5-13-29(27)23-35(31)33)2-8-20-38-26-34-18-10-16-32-22-28-12-4-6-14-30(28)24-36(32)34/h3-6,9-18,21-26H,1-2,7-8,19-20H2/b37-25-,38-26-','InChIKey=NTJMJJAANJGLPV-MEDPLMNLSA-N','C(=N/CCCCCC/N=C/c1cccc2cc3ccccc3cc12)\\c1cccc2cc3ccccc3cc12',NULL),
	(71377,1,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'D64B832C710EEBDA-FICuS-01-80','D64B832C710EEBDA-FICTS-01-5F','D64B832C710EEBDA-uuuuu-01-2F','InChI=1S/C9H17NO2/c1-3-8-6-4-5-7-10(8)9(11)12-2/h8H,3-7H2,1-2H3','InChIKey=ZBTFSRFAJHEWDP-UHFFFAOYSA-N','CCC1CCCCN1C(=O)OC','1'),
	(71378,0,0,'66739-87-5','Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'BDDFD305EF8B8628-FICuS-01-90','BDDFD305EF8B8628-FICTS-01-6F','BDDFD305EF8B8628-uuuuu-01-3F','InChI=1S/C11H16N2O2S/c1-12-7-9-13(10-8-12)16(14,15)11-5-3-2-4-6-11/h2-6H,7-10H2,1H3','InChIKey=NCKYKYNYJREWCI-UHFFFAOYSA-N','CN1CCN(S(=O)(=O)c2ccccc2)CC1',NULL),
	(71379,1,0,NULL,'Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'97295C70DD5B625E-FICuS-01-62','97295C70DD5B625E-FICTS-01-41','97295C70DD5B625E-uuuuu-01-11','InChI=1S/C12H23NO2/c1-3-5-10-15-12(14)13-9-7-6-8-11(13)4-2/h11H,3-10H2,1-2H3','InChIKey=SIQOYTLFEXNLPW-UHFFFAOYSA-N','CCCCOC(=O)N1CCCCC1CC','1'),
	(71380,1,0,NULL,'Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'7B15C7C3EDB02412-FICuS-01-5A','7B15C7C3EDB02412-FICTS-01-39','7B15C7C3EDB02412-uuuuu-01-09','InChI=1S/C12H23NO2/c1-4-11-7-5-6-8-13(11)12(14)15-9-10(2)3/h10-11H,4-9H2,1-3H3','InChIKey=RPIRPRUCINVVJL-UHFFFAOYSA-N','CCC1CCCCN1C(=O)OCC(C)C','1'),
	(71381,1,0,NULL,'Consistent with Molecular Formula','C12H25NS',215.3962,NULL,'F45C3C880C7A79BC-FICuS-01-7F','F45C3C880C7A79BC-FICTS-01-5E','F45C3C880C7A79BC-uuuuu-01-2E','InChI=1S/C12H25NS/c1-3-5-8-12-9-6-7-10-13(12)11-14-4-2/h12H,3-11H2,1-2H3','InChIKey=KUGLYLDXKDHJTM-UHFFFAOYSA-N','CCCCC1CCCCN1CSCC','1'),
	(71382,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2S',330.8745,NULL,'4A2DB319A0A12C5D-FICuS-01-62','4A2DB319A0A12C5D-FICTS-01-41','4A2DB319A0A12C5D-uuuuu-01-11','InChI=1S/C18H19ClN2S/c19-16-7-4-8-17(14-16)20-9-11-21(12-10-20)18(22)13-15-5-2-1-3-6-15/h1-8,14H,9-13H2','InChIKey=COXARQAHYSNJGV-UHFFFAOYSA-N','S=C(Cc1ccccc1)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(71383,1,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2O2',381.301,NULL,'AF471F5ADF8EB762-FICuS-01-8E','AF471F5ADF8EB762-FICTS-01-6D','AF471F5ADF8EB762-uuuuu-01-3D','InChI=1S/C19H22Cl2N2O2/c20-15-4-3-5-16(12-15)23-10-8-22(9-11-23)13-17(24)14-25-19-7-2-1-6-18(19)21/h1-7,12,17,24H,8-11,13-14H2','InChIKey=NCUHWNXVSBFTAF-UHFFFAOYSA-N','OC(COc1ccccc1Cl)CN1CCN(c2cccc(Cl)c2)CC1','1'),
	(71384,1,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2O2',381.301,NULL,'8BCED52213C2AE16-FICuS-01-6C','8BCED52213C2AE16-FICTS-01-4B','8BCED52213C2AE16-uuuuu-01-1B','InChI=1S/C19H22Cl2N2O2/c20-15-4-6-19(7-5-15)25-14-18(24)13-22-8-10-23(11-9-22)17-3-1-2-16(21)12-17/h1-7,12,18,24H,8-11,13-14H2','InChIKey=RHUYCSDNRLNNNO-UHFFFAOYSA-N','OC(COc1ccc(Cl)cc1)CN1CCN(c2cccc(Cl)c2)CC1','1'),
	(71385,1,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2O2',381.301,NULL,'4B0C1612E9AB120E-FICuS-01-53','4B0C1612E9AB120E-FICTS-01-32','4B0C1612E9AB120E-uuuuu-01-02','InChI=1S/C19H22Cl2N2O2/c20-15-5-7-16(8-6-15)23-11-9-22(10-12-23)13-17(24)14-25-19-4-2-1-3-18(19)21/h1-8,17,24H,9-14H2','InChIKey=XBSMPCCGXFDTMK-UHFFFAOYSA-N','OC(COc1ccccc1Cl)CN1CCN(c2ccc(Cl)cc2)CC1','1'),
	(71386,1,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2O2',381.301,NULL,'1F8434967C1F9700-FICuS-01-41','1F8434967C1F9700-FICTS-01-20','1F8434967C1F9700-uuuuu-01-F0','InChI=1S/C19H22Cl2N2O2/c20-15-5-7-17(8-6-15)25-14-16(24)13-22-9-11-23(12-10-22)19-4-2-1-3-18(19)21/h1-8,16,24H,9-14H2','InChIKey=VXQKHWGXBIDUGR-UHFFFAOYSA-N','OC(COc1ccc(Cl)cc1)CN1CCN(c2ccccc2Cl)CC1','1'),
	(71387,0,0,NULL,'Consistent with Molecular Formula','C19H22N2OS',326.4556,NULL,'3DF2078B227FE179-FICuS-01-5E','3DF2078B227FE179-FICTS-01-3D','3DF2078B227FE179-uuuuu-01-0D','InChI=1S/C19H22N2OS/c1-15-4-3-5-17(14-15)20-10-12-21(13-11-20)19(23)16-6-8-18(22-2)9-7-16/h3-9,14H,10-13H2,1-2H3','InChIKey=ZTGCCHBNGODKHJ-UHFFFAOYSA-N','COc1ccc(C(=S)N2CCN(c3cccc(C)c3)CC2)cc1',NULL),
	(71388,1,0,NULL,'Consistent with Molecular Formula','C19H24Cl2N2OS',399.3774,'1-(4-(2-chlorophenyl)piperazin-1-yl)-3-(phenylthio)propan-2-ol, hydrochloride','A14A54D48F7BE7DD-FICuS-01-8A','A14A54D48F7BE7DD-FICTS-01-69','A1B6F331B0F63E93-uuuuu-01-0F','InChI=1S/C19H23ClN2OS.ClH/c20-18-8-4-5-9-19(18)22-12-10-21(11-13-22)14-16(23)15-24-17-6-2-1-3-7-17;/h1-9,16,23H,10-15H2;1H','InChIKey=SPCUGIYBPCAFRC-UHFFFAOYSA-N','Cl.OC(CSc1ccccc1)CN1CCN(c2ccccc2Cl)CC1','1'),
	(71389,1,0,NULL,'Consistent with Molecular Formula','C19H23ClN2OS',362.9165,NULL,'F951718EEA7B0533-FICuS-01-5B','F951718EEA7B0533-FICTS-01-3A','F951718EEA7B0533-uuuuu-01-0A','InChI=1S/C19H23ClN2OS/c20-16-5-4-6-17(13-16)22-11-9-21(10-12-22)14-18(23)15-24-19-7-2-1-3-8-19/h1-8,13,18,23H,9-12,14-15H2','InChIKey=VVGRGELMCDPQSV-UHFFFAOYSA-N','OC(CSc1ccccc1)CN1CCN(c2cccc(Cl)c2)CC1','1'),
	(71390,1,0,NULL,'Consistent with Molecular Formula','C19H23ClN2OS',362.9165,NULL,'9726FC6F35822244-FICuS-01-42','9726FC6F35822244-FICTS-01-21','9726FC6F35822244-uuuuu-01-F1','InChI=1S/C19H23ClN2OS/c20-16-6-8-17(9-7-16)22-12-10-21(11-13-22)14-18(23)15-24-19-4-2-1-3-5-19/h1-9,18,23H,10-15H2','InChIKey=ZQCBFAAEASIQQB-UHFFFAOYSA-N','OC(CSc1ccccc1)CN1CCN(c2ccc(Cl)cc2)CC1','1'),
	(71391,1,0,NULL,'Consistent with Molecular Formula','C19H23ClN2O2',346.8559,NULL,'DBCA9D3684D01289-FICuS-01-6B','DBCA9D3684D01289-FICTS-01-4A','DBCA9D3684D01289-uuuuu-01-1A','InChI=1S/C19H23ClN2O2/c20-18-8-4-5-9-19(18)24-15-17(23)14-21-10-12-22(13-11-21)16-6-2-1-3-7-16/h1-9,17,23H,10-15H2','InChIKey=FGOORCDFSHCTLK-UHFFFAOYSA-N','OC(COc1ccccc1Cl)CN1CCN(c2ccccc2)CC1','1'),
	(71392,1,0,'66307-21-9','Consistent with Molecular Formula','C19H23ClN2O2',346.8559,NULL,'4DC25001EEDA9393-FICuS-01-61','4DC25001EEDA9393-FICTS-01-40','4DC25001EEDA9393-uuuuu-01-10','InChI=1S/C19H23ClN2O2/c20-16-6-8-17(9-7-16)22-12-10-21(11-13-22)14-18(23)15-24-19-4-2-1-3-5-19/h1-9,18,23H,10-15H2','InChIKey=HLWHYSGVJNPWHM-UHFFFAOYSA-N','OC(COc1ccccc1)CN1CCN(c2ccc(Cl)cc2)CC1','1'),
	(71393,1,0,'1047-41-2','Consistent with Molecular Formula','C19H23ClN2O2',346.8559,'4-(o-Chlorophenyl)-.alpha.-phenoxymethyl-1-piperazineethanol\n1-Piperazineethanol, 4-(o-chlorophenyl)-.alpha.-phenoxymethyl-\n1-Piperazineethanol, 4-(2-chlorophenyl)-.alpha.-(phenoxymethyl)-','DC857A5BAE9653F2-FICuS-01-7F','DC857A5BAE9653F2-FICTS-01-5E','DC857A5BAE9653F2-uuuuu-01-2E','InChI=1S/C19H23ClN2O2/c20-18-8-4-5-9-19(18)22-12-10-21(11-13-22)14-16(23)15-24-17-6-2-1-3-7-17/h1-9,16,23H,10-15H2','InChIKey=ALGOVWYEAXZOKG-UHFFFAOYSA-N','OC(COc1ccccc1)CN1CCN(c2ccccc2Cl)CC1','1'),
	(71394,1,0,'66307-18-4','Consistent with Molecular Formula','C19H24N2OS',328.4714,NULL,'7457572A754095A9-FICuS-01-35','7457572A754095A9-FICTS-01-14','7457572A754095A9-uuuuu-01-E4','InChI=1S/C19H24N2OS/c22-18(16-23-19-9-5-2-6-10-19)15-20-11-13-21(14-12-20)17-7-3-1-4-8-17/h1-10,18,22H,11-16H2','InChIKey=XIMGRAOWKLUXAF-UHFFFAOYSA-N','OC(CSc1ccccc1)CN1CCN(c2ccccc2)CC1','1'),
	(71395,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2S',356.4818,NULL,'865FF1E45AE4B320-FICuS-01-66','865FF1E45AE4B320-FICTS-01-45','865FF1E45AE4B320-uuuuu-01-15','InChI=1S/C20H24N2O2S/c1-15-6-4-5-7-17(15)21-10-12-22(13-11-21)20(25)16-8-9-18(23-2)19(14-16)24-3/h4-9,14H,10-13H2,1-3H3','InChIKey=SWHNHZMVSDFMCV-UHFFFAOYSA-N','COc1ccc(C(=S)N2CCN(c3ccccc3C)CC2)cc1OC',NULL),
	(71396,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'5114F33A3F91D80A-FICuS-01-4F','5114F33A3F91D80A-FICTS-01-2E','5114F33A3F91D80A-uuuuu-01-FE','InChI=1S/C20H25ClN2O2/c1-16-5-2-3-8-20(16)25-15-19(24)14-22-9-11-23(12-10-22)18-7-4-6-17(21)13-18/h2-8,13,19,24H,9-12,14-15H2,1H3','InChIKey=IPJVDSNRAKNVFU-UHFFFAOYSA-N','Cc1ccccc1OCC(O)CN1CCN(c2cccc(Cl)c2)CC1','1'),
	(71397,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'FDCD381F059201A9-FICuS-01-65','FDCD381F059201A9-FICTS-01-44','FDCD381F059201A9-uuuuu-01-14','InChI=1S/C20H25ClN2O2/c1-16-4-2-7-20(12-16)25-15-19(24)14-22-8-10-23(11-9-22)18-6-3-5-17(21)13-18/h2-7,12-13,19,24H,8-11,14-15H2,1H3','InChIKey=ZPTDPADFBDMDJC-UHFFFAOYSA-N','Cc1cccc(OCC(O)CN2CCN(c3cccc(Cl)c3)CC2)c1','1'),
	(71398,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'949146812A96A356-FICuS-01-32','949146812A96A356-FICTS-01-11','949146812A96A356-uuuuu-01-E1','InChI=1S/C20H25ClN2O2/c1-16-5-7-20(8-6-16)25-15-19(24)14-22-9-11-23(12-10-22)18-4-2-3-17(21)13-18/h2-8,13,19,24H,9-12,14-15H2,1H3','InChIKey=LXXPJTBBEVYIMQ-UHFFFAOYSA-N','Cc1ccc(OCC(O)CN2CCN(c3cccc(Cl)c3)CC2)cc1','1'),
	(71399,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'42DCA9E57872FA21-FICuS-01-6A','42DCA9E57872FA21-FICTS-01-49','42DCA9E57872FA21-uuuuu-01-19','InChI=1S/C20H25ClN2O2/c1-16-5-4-6-17(13-16)23-11-9-22(10-12-23)14-18(24)15-25-20-8-3-2-7-19(20)21/h2-8,13,18,24H,9-12,14-15H2,1H3','InChIKey=BZTWUIFSUMJSOF-UHFFFAOYSA-N','Cc1cccc(N2CCN(CC(O)COc3ccccc3Cl)CC2)c1','1'),
	(71400,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'DC200FD5B156ADFD-FICuS-01-8C','DC200FD5B156ADFD-FICTS-01-6B','DC200FD5B156ADFD-uuuuu-01-3B','InChI=1S/C20H25ClN2O2/c1-16-3-2-4-18(13-16)23-11-9-22(10-12-23)14-19(24)15-25-20-7-5-17(21)6-8-20/h2-8,13,19,24H,9-12,14-15H2,1H3','InChIKey=SLTABGUSYZRALD-UHFFFAOYSA-N','Cc1cccc(N2CCN(CC(O)COc3ccc(Cl)cc3)CC2)c1','1'),
	(71401,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'D15B8D0DA055B50E-FICuS-01-6A','D15B8D0DA055B50E-FICTS-01-49','D15B8D0DA055B50E-uuuuu-01-19','InChI=1S/C20H25ClN2O2/c1-16-4-2-3-5-20(16)25-15-19(24)14-22-10-12-23(13-11-22)18-8-6-17(21)7-9-18/h2-9,19,24H,10-15H2,1H3','InChIKey=ZDDFFRJBIPXMRV-UHFFFAOYSA-N','Cc1ccccc1OCC(O)CN1CCN(c2ccc(Cl)cc2)CC1','1'),
	(71402,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'249807F3A3141F48-FICuS-01-3A','249807F3A3141F48-FICTS-01-19','249807F3A3141F48-uuuuu-01-E9','InChI=1S/C20H25ClN2O2/c1-16-3-2-4-20(13-16)25-15-19(24)14-22-9-11-23(12-10-22)18-7-5-17(21)6-8-18/h2-8,13,19,24H,9-12,14-15H2,1H3','InChIKey=INMDXJZPIRRHAP-UHFFFAOYSA-N','Cc1cccc(OCC(O)CN2CCN(c3ccc(Cl)cc3)CC2)c1','1'),
	(71403,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2',360.8827,'1-Piperazineethanol, 4-(p-chlorophenyl)-.alpha.-[(p-tolyloxy)methyl]-\n1-Piperazineethanol, 4-(4-chlorophenyl)-.alpha.-[(4-methylphenoxy)methyl]-','4D6C733E266EADFE-FICuS-01-8D','4D6C733E266EADFE-FICTS-01-6C','4D6C733E266EADFE-uuuuu-01-3C','InChI=1S/C20H25ClN2O2/c1-16-2-8-20(9-3-16)25-15-19(24)14-22-10-12-23(13-11-22)18-6-4-17(21)5-7-18/h2-9,19,24H,10-15H2,1H3','InChIKey=KCTZPQOHFBXZCX-UHFFFAOYSA-N','Cc1ccc(OCC(O)CN2CCN(c3ccc(Cl)cc3)CC2)cc1','1'),
	(71404,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'2392D01D302B1112-FICuS-01-1C','2392D01D302B1112-FICTS-01-FB','2392D01D302B1112-uuuuu-01-CB','InChI=1S/C20H25ClN2O2/c1-16-2-6-18(7-3-16)23-12-10-22(11-13-23)14-19(24)15-25-20-8-4-17(21)5-9-20/h2-9,19,24H,10-15H2,1H3','InChIKey=YYEGWUYPTYSALH-UHFFFAOYSA-N','Cc1ccc(N2CCN(CC(O)COc3ccc(Cl)cc3)CC2)cc1','1'),
	(71405,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'81BA6CFD5873748B-FICuS-01-72','81BA6CFD5873748B-FICTS-01-51','81BA6CFD5873748B-uuuuu-01-21','InChI=1S/C20H25ClN2O2/c1-16-5-4-6-18(13-16)25-15-17(24)14-22-9-11-23(12-10-22)20-8-3-2-7-19(20)21/h2-8,13,17,24H,9-12,14-15H2,1H3','InChIKey=BVUYVKWAIGPODI-UHFFFAOYSA-N','Cc1cccc(OCC(O)CN2CCN(c3ccccc3Cl)CC2)c1','1'),
	(71406,1,0,'66307-61-7','Consistent with Molecular Formula','C20H25ClN2O2',360.8827,'.alpha.-(p-Chlorophenoxymethyl)-4-(o-tolyl)-1-piperazineethanol\n1-Piperazineethanol, .alpha.-(p-chlorophenoxymethyl)-4-(o-tolyl)-\n1-Piperazineethanol, .alpha.-[(4-chlorophenoxy)methyl]-4-(2-methylphenyl)-','BCF8DD3C5B0D9BD6-FICuS-01-A8','BCF8DD3C5B0D9BD6-FICTS-01-87','BCF8DD3C5B0D9BD6-uuuuu-01-57','InChI=1S/C20H25ClN2O2/c1-16-4-2-3-5-20(16)23-12-10-22(11-13-23)14-18(24)15-25-19-8-6-17(21)7-9-19/h2-9,18,24H,10-15H2,1H3','InChIKey=DWCYMFYXKFCWTH-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CC(O)COc2ccc(Cl)cc2)CC1','1'),
	(71407,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O3',376.8821,NULL,'1EA092E5A6273BB2-FICuS-01-5C','1EA092E5A6273BB2-FICTS-01-3B','1EA092E5A6273BB2-uuuuu-01-0B','InChI=1S/C20H25ClN2O3/c1-25-17-6-8-18(9-7-17)26-15-16(24)14-22-10-12-23(13-11-22)20-5-3-2-4-19(20)21/h2-9,16,24H,10-15H2,1H3','InChIKey=NBVXTFYXVRQVQB-UHFFFAOYSA-N','COc1ccc(OCC(O)CN2CCN(c3ccccc3Cl)CC2)cc1','1'),
	(71408,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O3',376.8821,NULL,'AAAD20A1FD97843B-FICuS-01-7D','AAAD20A1FD97843B-FICTS-01-5C','AAAD20A1FD97843B-uuuuu-01-2C','InChI=1S/C20H25ClN2O3/c1-25-19-5-7-20(8-6-19)26-15-18(24)14-22-9-11-23(12-10-22)17-4-2-3-16(21)13-17/h2-8,13,18,24H,9-12,14-15H2,1H3','InChIKey=SEQFSUFNUVIUSY-UHFFFAOYSA-N','COc1ccc(OCC(O)CN2CCN(c3cccc(Cl)c3)CC2)cc1','1'),
	(71409,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O3',376.8821,NULL,'A803AF9E5E8BC6EE-FICuS-01-9F','A803AF9E5E8BC6EE-FICTS-01-7E','A803AF9E5E8BC6EE-uuuuu-01-4E','InChI=1S/C20H25ClN2O3/c1-25-19-4-2-3-5-20(19)26-15-18(24)14-22-10-12-23(13-11-22)17-8-6-16(21)7-9-17/h2-9,18,24H,10-15H2,1H3','InChIKey=ZPMJSHVHTXTXRH-UHFFFAOYSA-N','COc1ccccc1OCC(O)CN1CCN(c2ccc(Cl)cc2)CC1','1'),
	(71410,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O3',376.8821,NULL,'30BAE25800D8B605-FICuS-01-4A','30BAE25800D8B605-FICTS-01-29','30BAE25800D8B605-uuuuu-01-F9','InChI=1S/C20H25ClN2O3/c1-25-19-7-2-3-8-20(19)26-15-18(24)14-22-9-11-23(12-10-22)17-6-4-5-16(21)13-17/h2-8,13,18,24H,9-12,14-15H2,1H3','InChIKey=UOYSXEIZIYJLRI-UHFFFAOYSA-N','COc1ccccc1OCC(O)CN1CCN(c2cccc(Cl)c2)CC1','1'),
	(71411,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O3',376.8821,NULL,'6BA14E2321DE4784-FICuS-01-52','6BA14E2321DE4784-FICTS-01-31','6BA14E2321DE4784-uuuuu-01-01','InChI=1S/C20H25ClN2O3/c1-25-19-3-2-4-20(13-19)26-15-18(24)14-22-9-11-23(12-10-22)17-7-5-16(21)6-8-17/h2-8,13,18,24H,9-12,14-15H2,1H3','InChIKey=AXAVXFQHYBOCFW-UHFFFAOYSA-N','COc1cccc(OCC(O)CN2CCN(c3ccc(Cl)cc3)CC2)c1','1'),
	(71412,1,0,NULL,'Consistent with Molecular Formula','C20H27ClN2OS',378.9591,NULL,'328E34C637CB4572-FICuS-01-4A','328E34C637CB4572-FICTS-01-29','3272932308469C3C-uuuuu-01-D9','InChI=1S/C20H26N2OS.ClH/c1-17-7-5-6-10-20(17)22-13-11-21(12-14-22)15-18(23)16-24-19-8-3-2-4-9-19;/h2-10,18,23H,11-16H2,1H3;1H','InChIKey=KLALATWVGQXGBY-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CC(O)CSc2ccccc2)CC1.Cl','1'),
	(71413,1,0,NULL,'Consistent with Molecular Formula','C20H26N2OS',342.4982,NULL,'1CEDAC3443A3108B-FICuS-01-65','1CEDAC3443A3108B-FICTS-01-44','1CEDAC3443A3108B-uuuuu-01-14','InChI=1S/C20H26N2OS/c1-17-7-9-18(10-8-17)22-13-11-21(12-14-22)15-19(23)16-24-20-5-3-2-4-6-20/h2-10,19,23H,11-16H2,1H3','InChIKey=SJBDPFFGRRTSAO-UHFFFAOYSA-N','Cc1ccc(N2CCN(CC(O)CSc3ccccc3)CC2)cc1','1'),
	(71414,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O2',326.4376,NULL,'A69E5B0DCB73E336-FICuS-01-77','A69E5B0DCB73E336-FICTS-01-56','A69E5B0DCB73E336-uuuuu-01-26','InChI=1S/C20H26N2O2/c1-17-7-5-6-10-20(17)24-16-19(23)15-21-11-13-22(14-12-21)18-8-3-2-4-9-18/h2-10,19,23H,11-16H2,1H3','InChIKey=RNNOKIKKQIIXCX-UHFFFAOYSA-N','Cc1ccccc1OCC(O)CN1CCN(c2ccccc2)CC1','1'),
	(71415,1,0,'66307-10-6','Consistent with Molecular Formula','C20H26N2O2',326.4376,NULL,'BF72189008140F8E-FICuS-01-4A','BF72189008140F8E-FICTS-01-29','BF72189008140F8E-uuuuu-01-F9','InChI=1S/C20H26N2O2/c1-17-6-5-9-20(14-17)24-16-19(23)15-21-10-12-22(13-11-21)18-7-3-2-4-8-18/h2-9,14,19,23H,10-13,15-16H2,1H3','InChIKey=NBGZKUGCLABWPY-UHFFFAOYSA-N','Cc1cccc(OCC(O)CN2CCN(c3ccccc3)CC2)c1','1'),
	(71416,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O2',326.4376,NULL,'352918E1C3D9A2E0-FICuS-01-54','352918E1C3D9A2E0-FICTS-01-33','352918E1C3D9A2E0-uuuuu-01-03','InChI=1S/C20H26N2O2/c1-17-7-9-20(10-8-17)24-16-19(23)15-21-11-13-22(14-12-21)18-5-3-2-4-6-18/h2-10,19,23H,11-16H2,1H3','InChIKey=PSCXELSJQDUZAO-UHFFFAOYSA-N','Cc1ccc(OCC(O)CN2CCN(c3ccccc3)CC2)cc1','1'),
	(71417,1,0,'2725-13-5','Consistent with Molecular Formula','C20H26N2O2',326.4376,NULL,'D52283E02E71E211-FICuS-01-3C','D52283E02E71E211-FICTS-01-1B','D52283E02E71E211-uuuuu-01-EB','InChI=1S/C20H26N2O2/c1-17-6-5-7-18(14-17)22-12-10-21(11-13-22)15-19(23)16-24-20-8-3-2-4-9-20/h2-9,14,19,23H,10-13,15-16H2,1H3','InChIKey=UBTSEOZFUIROJD-UHFFFAOYSA-N','Cc1cccc(N2CCN(CC(O)COc3ccccc3)CC2)c1','1'),
	(71418,1,0,'2725-12-4','Consistent with Molecular Formula','C20H26N2O2',326.4376,'1-Phenoxy-3-(4-p-tolylpiperazin-1-yl)propan-2-ol','FC59E856C0F88297-FICuS-01-71','FC59E856C0F88297-FICTS-01-50','FC59E856C0F88297-uuuuu-01-20','InChI=1S/C20H26N2O2/c1-17-7-9-18(10-8-17)22-13-11-21(12-14-22)15-19(23)16-24-20-5-3-2-4-6-20/h2-10,19,23H,11-16H2,1H3','InChIKey=BUELKERURUOIFV-UHFFFAOYSA-N','Cc1ccc(N2CCN(CC(O)COc3ccccc3)CC2)cc1','1'),
	(71419,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O2S',358.4976,NULL,'809C306CCD3B89E9-FICuS-01-72','809C306CCD3B89E9-FICTS-01-51','809C306CCD3B89E9-uuuuu-01-21','InChI=1S/C20H26N2O2S/c1-24-20-10-6-5-9-19(20)22-13-11-21(12-14-22)15-17(23)16-25-18-7-3-2-4-8-18/h2-10,17,23H,11-16H2,1H3','InChIKey=KJPVGDHJRAPHCI-UHFFFAOYSA-N','COc1ccccc1N1CCN(CC(O)CSc2ccccc2)CC1','1'),
	(71420,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O3',342.437,NULL,'FD48BB81E1F1E729-FICuS-01-7E','FD48BB81E1F1E729-FICTS-01-5D','FD48BB81E1F1E729-uuuuu-01-2D','InChI=1S/C20H26N2O3/c1-24-19-7-9-20(10-8-19)25-16-18(15-23)22-13-11-21(12-14-22)17-5-3-2-4-6-17/h2-10,18,23H,11-16H2,1H3','InChIKey=ZXDUZLAXHDZJHX-UHFFFAOYSA-N','COc1ccc(OCC(CO)N2CCN(c3ccccc3)CC2)cc1','1'),
	(71421,1,0,'66307-45-7','Consistent with Molecular Formula','C20H26N2O3',342.437,'.alpha.-[m-(Methoxyphenoxy)methyl]-4-phenyl-1-piperazineethanol\n1-Piperazineethanol, .alpha.-[m-(methoxyphenoxy)methyl]-4-phenyl-\n1-Piperazineethanol, .alpha.-[(3-methoxyphenoxy)methyl]-4-phenyl-','643E01A1AFEFFC59-FICuS-01-85','643E01A1AFEFFC59-FICTS-01-64','643E01A1AFEFFC59-uuuuu-01-34','InChI=1S/C20H26N2O3/c1-24-19-8-5-9-20(14-19)25-16-18(23)15-21-10-12-22(13-11-21)17-6-3-2-4-7-17/h2-9,14,18,23H,10-13,15-16H2,1H3','InChIKey=XPTMIANDLJCJSL-UHFFFAOYSA-N','COc1cccc(OCC(O)CN2CCN(c3ccccc3)CC2)c1','1'),
	(71422,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O2',340.4644,NULL,'53D7F3EAF16CB47F-FICuS-01-8C','53D7F3EAF16CB47F-FICTS-01-6B','53D7F3EAF16CB47F-uuuuu-01-3B','InChI=1S/C21H28N2O2/c1-17-6-5-8-19(14-17)23-12-10-22(11-13-23)15-20(24)16-25-21-9-4-3-7-18(21)2/h3-9,14,20,24H,10-13,15-16H2,1-2H3','InChIKey=NVGPLPBRBMMJNX-UHFFFAOYSA-N','Cc1cccc(N2CCN(CC(O)COc3ccccc3C)CC2)c1','1'),
	(71423,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O2',340.4644,NULL,'0950D7E0F0437932-FICuS-01-37','0950D7E0F0437932-FICTS-01-16','0950D7E0F0437932-uuuuu-01-E6','InChI=1S/C21H28N2O2/c1-17-5-3-7-19(13-17)23-11-9-22(10-12-23)15-20(24)16-25-21-8-4-6-18(2)14-21/h3-8,13-14,20,24H,9-12,15-16H2,1-2H3','InChIKey=AWINOKBACWJRJM-UHFFFAOYSA-N','Cc1cccc(OCC(O)CN2CCN(c3cccc(C)c3)CC2)c1','1'),
	(71424,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O2',340.4644,NULL,'E0FDA467F9810333-FICuS-01-59','E0FDA467F9810333-FICTS-01-38','E0FDA467F9810333-uuuuu-01-08','InChI=1S/C21H28N2O2/c1-17-6-8-21(9-7-17)25-16-20(24)15-22-10-12-23(13-11-22)19-5-3-4-18(2)14-19/h3-9,14,20,24H,10-13,15-16H2,1-2H3','InChIKey=YRDDSADFFNSAGG-UHFFFAOYSA-N','Cc1ccc(OCC(O)CN2CCN(c3cccc(C)c3)CC2)cc1','1'),
	(71425,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O2',340.4644,NULL,'DDC36EB83D6706B7-FICuS-01-7D','DDC36EB83D6706B7-FICTS-01-5C','DDC36EB83D6706B7-uuuuu-01-2C','InChI=1S/C21H28N2O2/c1-17-6-8-19(9-7-17)23-12-10-22(11-13-23)15-20(24)16-25-21-5-3-4-18(2)14-21/h3-9,14,20,24H,10-13,15-16H2,1-2H3','InChIKey=ZULLGVYRLVMVGA-UHFFFAOYSA-N','Cc1ccc(N2CCN(CC(O)COc3cccc(C)c3)CC2)cc1','1'),
	(71426,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O2',340.4644,NULL,'E484227F3CDC8B9B-FICuS-01-7F','E484227F3CDC8B9B-FICTS-01-5E','E484227F3CDC8B9B-uuuuu-01-2E','InChI=1S/C21H28N2O2/c1-17-3-7-19(8-4-17)23-13-11-22(12-14-23)15-20(24)16-25-21-9-5-18(2)6-10-21/h3-10,20,24H,11-16H2,1-2H3','InChIKey=UODDXFJPSXJTEP-UHFFFAOYSA-N','Cc1ccc(OCC(O)CN2CCN(c3ccc(C)cc3)CC2)cc1','1'),
	(71427,1,0,'66307-56-0','Consistent with Molecular Formula','C20H26N2O3',342.437,'4-(o-Methoxyphenyl)-.alpha.-phenoxymethyl-1-piperazineethanol\n1-Piperazineethanol, 4-(o-methoxyphenyl)-.alpha.-phenoxymethyl-\n1-Piperazineethanol, 4-(2-methoxyphenyl)-.alpha.-(phenoxymethyl)-','DA5903D690F0E9A9-FICuS-01-6E','DA5903D690F0E9A9-FICTS-01-4D','DA5903D690F0E9A9-uuuuu-01-1D','InChI=1S/C20H26N2O3/c1-24-20-10-6-5-9-19(20)22-13-11-21(12-14-22)15-17(23)16-25-18-7-3-2-4-8-18/h2-10,17,23H,11-16H2,1H3','InChIKey=GREMJPGKSMNJRK-UHFFFAOYSA-N','COc1ccccc1N1CCN(CC(O)COc2ccccc2)CC1','1'),
	(71428,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O2S',372.5244,NULL,'81E1ED3ED38C6832-FICuS-01-6C','81E1ED3ED38C6832-FICTS-01-4B','81E1ED3ED38C6832-uuuuu-01-1B','InChI=1S/C21H28N2O2S/c1-2-25-21-11-7-6-10-20(21)23-14-12-22(13-15-23)16-18(24)17-26-19-8-4-3-5-9-19/h3-11,18,24H,2,12-17H2,1H3','InChIKey=AMRPQPBOUVTWFF-UHFFFAOYSA-N','CCOc1ccccc1N1CCN(CC(O)CSc2ccccc2)CC1','1'),
	(71429,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O3',356.4638,NULL,'3E60EA166079D2C6-FICuS-01-57','3E60EA166079D2C6-FICTS-01-36','3E60EA166079D2C6-uuuuu-01-06','InChI=1S/C21H28N2O3/c1-17-5-3-4-6-21(17)23-13-11-22(12-14-23)15-18(24)16-26-20-9-7-19(25-2)8-10-20/h3-10,18,24H,11-16H2,1-2H3','InChIKey=DDFFILFEAZRWTM-UHFFFAOYSA-N','COc1ccc(OCC(O)CN2CCN(c3ccccc3C)CC2)cc1','1'),
	(71430,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O3',356.4638,NULL,'A455B4EBDCB73BD2-FICuS-01-8E','A455B4EBDCB73BD2-FICTS-01-6D','A455B4EBDCB73BD2-uuuuu-01-3D','InChI=1S/C21H28N2O3/c1-17-4-3-5-18(14-17)23-12-10-22(11-13-23)15-19(24)16-26-21-8-6-20(25-2)7-9-21/h3-9,14,19,24H,10-13,15-16H2,1-2H3','InChIKey=HWEBJAAAPOYJRI-UHFFFAOYSA-N','COc1ccc(OCC(O)CN2CCN(c3cccc(C)c3)CC2)cc1','1'),
	(71431,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O3',356.4638,NULL,'4D4EA8CA57B500F2-FICuS-01-70','4D4EA8CA57B500F2-FICTS-01-4F','4D4EA8CA57B500F2-uuuuu-01-1F','InChI=1S/C21H28N2O3/c1-17-3-5-18(6-4-17)23-13-11-22(12-14-23)15-19(24)16-26-21-9-7-20(25-2)8-10-21/h3-10,19,24H,11-16H2,1-2H3','InChIKey=GOEIUMRUUPABDB-UHFFFAOYSA-N','COc1ccc(OCC(O)CN2CCN(c3ccc(C)cc3)CC2)cc1','1'),
	(71432,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O3',356.4638,NULL,'D1AE901C1CD923E7-FICuS-01-71','D1AE901C1CD923E7-FICTS-01-50','D1AE901C1CD923E7-uuuuu-01-20','InChI=1S/C21H28N2O3/c1-17-7-9-18(10-8-17)23-13-11-22(12-14-23)15-19(24)16-26-21-6-4-3-5-20(21)25-2/h3-10,19,24H,11-16H2,1-2H3','InChIKey=CJCFTFLJYRRORV-UHFFFAOYSA-N','COc1ccccc1OCC(O)CN1CCN(c2ccc(C)cc2)CC1','1'),
	(71433,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O3',356.4638,NULL,'7F5FC87E692B2C81-FICuS-01-77','7F5FC87E692B2C81-FICTS-01-56','7F5FC87E692B2C81-uuuuu-01-26','InChI=1S/C21H28N2O3/c1-17-6-8-18(9-7-17)23-12-10-22(11-13-23)15-19(24)16-26-21-5-3-4-20(14-21)25-2/h3-9,14,19,24H,10-13,15-16H2,1-2H3','InChIKey=YFHGIWVABPKGGC-UHFFFAOYSA-N','COc1cccc(OCC(O)CN2CCN(c3ccc(C)cc3)CC2)c1','1'),
	(71434,1,0,'66307-30-0','Consistent with Molecular Formula','C21H29ClN2O3',392.9247,NULL,'D03D737ADA13BD72-FICuS-01-6C','D03D737ADA13BD72-FICTS-01-4B','D0C1D49FE59E643C-uuuuu-01-2D','InChI=1S/C21H28N2O3.ClH/c1-17-6-3-4-9-21(17)23-12-10-22(11-13-23)15-18(24)16-26-20-8-5-7-19(14-20)25-2;/h3-9,14,18,24H,10-13,15-16H2,1-2H3;1H','InChIKey=PBJWBHAOZPEYLB-UHFFFAOYSA-N','COc1cccc(OCC(O)CN2CCN(c3ccccc3C)CC2)c1.Cl','1'),
	(71435,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O3',356.4638,NULL,'233EE85C7F2515C6-FICuS-01-5C','233EE85C7F2515C6-FICTS-01-3B','233EE85C7F2515C6-uuuuu-01-0B','InChI=1S/C21H28N2O3/c1-17-5-3-6-18(13-17)23-11-9-22(10-12-23)15-19(24)16-26-21-8-4-7-20(14-21)25-2/h3-8,13-14,19,24H,9-12,15-16H2,1-2H3','InChIKey=MBBCGPSSZVXSGK-UHFFFAOYSA-N','COc1cccc(OCC(O)CN2CCN(c3cccc(C)c3)CC2)c1','1'),
	(71436,1,0,NULL,'Consistent with Molecular Formula','C22H37ClN2O',381.0001,NULL,'DF0F0E2F7387616F-FICuS-01-70','DF0F0E2F7387616F-FICTS-01-4F','DF0F0E2F7387616F-uuuuu-01-1F','InChI=1S/C22H37ClN2O/c1-2-3-4-5-6-7-8-9-13-22(26)19-24-14-16-25(17-15-24)21-12-10-11-20(23)18-21/h10-12,18,22,26H,2-9,13-17,19H2,1H3','InChIKey=VKMKPAZMLMPJSL-UHFFFAOYSA-N','CCCCCCCCCCC(O)CN1CCN(c2cccc(Cl)c2)CC1','1'),
	(71437,1,0,NULL,'Consistent with Molecular Formula','C22H38N2O',346.555,NULL,'5BAB58657FFFD763-FICuS-01-86','5BAB58657FFFD763-FICTS-01-65','5BAB58657FFFD763-uuuuu-01-35','InChI=1S/C22H38N2O/c1-2-3-4-5-6-7-8-12-15-22(25)20-23-16-18-24(19-17-23)21-13-10-9-11-14-21/h9-11,13-14,22,25H,2-8,12,15-20H2,1H3','InChIKey=ABQCBBABOZFXTG-UHFFFAOYSA-N','CCCCCCCCCCC(O)CN1CCN(c2ccccc2)CC1','1'),
	(71438,1,0,NULL,'Consistent with Molecular Formula','C23H25ClN2O2',396.9157,NULL,'883CB8991FEB001D-FICuS-01-6C','883CB8991FEB001D-FICTS-01-4B','883CB8991FEB001D-uuuuu-01-1B','InChI=1S/C23H25ClN2O2/c24-19-7-4-8-20(15-19)26-13-11-25(12-14-26)16-21(27)17-28-23-10-3-6-18-5-1-2-9-22(18)23/h1-10,15,21,27H,11-14,16-17H2','InChIKey=CIOAJOQLXNPPEI-UHFFFAOYSA-N','OC(COc1cccc2ccccc12)CN1CCN(c2cccc(Cl)c2)CC1','1'),
	(71439,1,0,NULL,'Consistent with Molecular Formula','C23H25ClN2O2',396.9157,NULL,'84B411EB0B30E35F-FICuS-01-5A','84B411EB0B30E35F-FICTS-01-39','84B411EB0B30E35F-uuuuu-01-09','InChI=1S/C23H25ClN2O2/c24-21-9-3-4-10-22(21)26-14-12-25(13-15-26)16-19(27)17-28-23-11-5-7-18-6-1-2-8-20(18)23/h1-11,19,27H,12-17H2','InChIKey=DYMSKKWHGDKENB-UHFFFAOYSA-N','OC(COc1cccc2ccccc12)CN1CCN(c2ccccc2Cl)CC1','1'),
	(71440,1,0,NULL,'Consistent with Molecular Formula','C23H25ClN2O2',396.9157,NULL,'88B0668F37FED393-FICuS-01-6B','88B0668F37FED393-FICTS-01-4A','88B0668F37FED393-uuuuu-01-1A','InChI=1S/C23H25ClN2O2/c24-19-8-10-20(11-9-19)26-14-12-25(13-15-26)16-21(27)17-28-23-7-3-5-18-4-1-2-6-22(18)23/h1-11,21,27H,12-17H2','InChIKey=LNTLXTBBTXSOSV-UHFFFAOYSA-N','OC(COc1cccc2ccccc12)CN1CCN(c2ccc(Cl)cc2)CC1','1'),
	(71441,1,0,NULL,'Consistent with Molecular Formula','C23H26N2O2',362.4706,NULL,'C8B727005FFFA3D1-FICuS-01-74','C8B727005FFFA3D1-FICTS-01-53','C8B727005FFFA3D1-uuuuu-01-23','InChI=1S/C23H26N2O2/c26-21(18-27-23-12-6-8-19-7-4-5-11-22(19)23)17-24-13-15-25(16-14-24)20-9-2-1-3-10-20/h1-12,21,26H,13-18H2','InChIKey=FJGNASVMAWJPOS-UHFFFAOYSA-N','OC(COc1cccc2ccccc12)CN1CCN(c2ccccc2)CC1','1'),
	(71442,1,0,NULL,'Consistent with Molecular Formula','C23H40N2O',360.5818,NULL,'A4C0499B544015B8-FICuS-01-44','A4C0499B544015B8-FICTS-01-23','A4C0499B544015B8-uuuuu-01-F3','InChI=1S/C23H40N2O/c1-3-4-5-6-7-8-9-10-14-23(26)20-24-15-17-25(18-16-24)22-13-11-12-21(2)19-22/h11-13,19,23,26H,3-10,14-18,20H2,1-2H3','InChIKey=VJINHTMZUPZCKC-UHFFFAOYSA-N','CCCCCCCCCCC(O)CN1CCN(c2cccc(C)c2)CC1','1'),
	(71443,1,0,NULL,'Consistent with Molecular Formula','C23H40N2O',360.5818,'1-Piperazineethanol, .alpha.-decyl-4-p-tolyl-\n1-Piperazineethanol, .alpha.-decyl-4-(4-methylphenyl)-','7F0B6204DE05CB74-FICuS-01-60','7F0B6204DE05CB74-FICTS-01-3F','7F0B6204DE05CB74-uuuuu-01-0F','InChI=1S/C23H40N2O/c1-3-4-5-6-7-8-9-10-11-23(26)20-24-16-18-25(19-17-24)22-14-12-21(2)13-15-22/h12-15,23,26H,3-11,16-20H2,1-2H3','InChIKey=OKPUCCYXTXEONX-UHFFFAOYSA-N','CCCCCCCCCCC(O)CN1CCN(c2ccc(C)cc2)CC1','1'),
	(71444,1,0,NULL,'Consistent with Molecular Formula','C24H28N2O2',376.4974,NULL,'D307B37766043354-FICuS-01-27','D307B37766043354-FICTS-01-06','D307B37766043354-uuuuu-01-D6','InChI=1S/C24H28N2O2/c1-19-7-2-5-11-23(19)26-15-13-25(14-16-26)17-21(27)18-28-24-12-6-9-20-8-3-4-10-22(20)24/h2-12,21,27H,13-18H2,1H3','InChIKey=VSTKDCGAQXBUQL-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CC(O)COc2cccc3ccccc23)CC1','1'),
	(71445,1,0,NULL,'Consistent with Molecular Formula','C24H28N2O2',376.4974,'1-(Naphthalen-1-yloxy)-3-(4-p-tolylpiperazin-1-yl)propan-2-ol','39D0A9B4608D56B7-FICuS-01-5D','39D0A9B4608D56B7-FICTS-01-3C','39D0A9B4608D56B7-uuuuu-01-0C','InChI=1S/C24H28N2O2/c1-19-9-11-21(12-10-19)26-15-13-25(14-16-26)17-22(27)18-28-24-8-4-6-20-5-2-3-7-23(20)24/h2-12,22,27H,13-18H2,1H3','InChIKey=LPYULKPFEZXRTH-UHFFFAOYSA-N','Cc1ccc(N2CCN(CC(O)COc3cccc4ccccc34)CC2)cc1','1'),
	(71446,1,0,NULL,'Consistent with Molecular Formula','C24H28N2O2',376.4974,'1-(Naphthalen-1-yloxy)-3-(4-o-tolylpiperazin-1-yl)propan-2-ol','D307B37766043354-FICuS-01-27','D307B37766043354-FICTS-01-06','D307B37766043354-uuuuu-01-D6','InChI=1S/C24H28N2O2/c1-19-7-2-5-11-23(19)26-15-13-25(14-16-26)17-21(27)18-28-24-12-6-9-20-8-3-4-10-22(20)24/h2-12,21,27H,13-18H2,1H3','InChIKey=VSTKDCGAQXBUQL-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CC(O)COc2cccc3ccccc23)CC1','1'),
	(71447,1,0,NULL,'Consistent with Molecular Formula','C24H28N2O2',376.4974,'1-(Naphthalen-2-yloxy)-3-(4-m-tolylpiperazin-1-yl)propan-2-ol','D1BD9FFD6D71C529-FICuS-01-90','D1BD9FFD6D71C529-FICTS-01-6F','D1BD9FFD6D71C529-uuuuu-01-3F','InChI=1S/C24H28N2O2/c1-19-5-4-8-22(15-19)26-13-11-25(12-14-26)17-23(27)18-28-24-10-9-20-6-2-3-7-21(20)16-24/h2-10,15-16,23,27H,11-14,17-18H2,1H3','InChIKey=UQXRWFYIVPGOFJ-UHFFFAOYSA-N','Cc1cccc(N2CCN(CC(O)COc3ccc4ccccc4c3)CC2)c1','1'),
	(71448,1,0,NULL,'Consistent with Molecular Formula','C24H28N2O2',376.4974,NULL,'F22429185BDD6CA3-FICuS-01-65','F22429185BDD6CA3-FICTS-01-44','F22429185BDD6CA3-uuuuu-01-14','InChI=1S/C24H28N2O2/c1-19-6-9-22(10-7-19)26-14-12-25(13-15-26)17-23(27)18-28-24-11-8-20-4-2-3-5-21(20)16-24/h2-11,16,23,27H,12-15,17-18H2,1H3','InChIKey=XCDBQPRZWHNLCS-UHFFFAOYSA-N','Cc1ccc(N2CCN(CC(O)COc3ccc4ccccc4c3)CC2)cc1','1'),
	(71449,0,1,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'CA63057B0CB79E38-FICuS-01-67','CA63057B0CB79E38-FICTS-01-46','8C1F94553E481AAE-uuuuu-01-1B','InChI=1S/C13H15NO/c1-2-6-13(15)14-10-5-8-11-7-3-4-9-12(11)14/h2-4,6-7,9H,5,8,10H2,1H3/b6-2+','InChIKey=YEHPXOARYIHFIL-QHHAFSJGSA-N','C/C=C/C(=O)N1CCCc2ccccc21','1'),
	(71450,0,0,'10579-60-9','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'07626FF1ABA11AF3-FICuS-01-69','07626FF1ABA11AF3-FICTS-01-48','07626FF1ABA11AF3-uuuuu-01-18','InChI=1S/C13H15NO/c1-10(2)13(15)14-9-5-7-11-6-3-4-8-12(11)14/h3-4,6,8H,1,5,7,9H2,2H3','InChIKey=ALVNQTDMQBKHJO-UHFFFAOYSA-N','C=C(C)C(=O)N1CCCc2ccccc21',NULL),
	(71451,3,0,'5856-57-5','Consistent with Molecular Formula','C11H15N3O6',285.256,NULL,'156A4FA28D75000C-FICuS-01-4C','156A4FA28D75000C-FICTS-01-2B','156A4FA28D75000C-uuuuu-01-FB','InChI=1S/C11H15N3O6/c1-5-3-14(11(18)13-9(5)16)8-2-6(15)7(20-8)4-19-10(12)17/h3,6-8,15H,2,4H2,1H3,(H2,12,17)(H,13,16,18)','InChIKey=JRFMQYYYSBWMED-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COC(N)=O)O2)c(=O)[nH]c1=O','1'),
	(71452,1,0,NULL,'Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'0FCD1CD98518D9B3-FICuS-01-7D','0FCD1CD98518D9B3-FICTS-01-5C','0FCD1CD98518D9B3-uuuuu-01-2C','InChI=1S/C12H12ClNO2/c1-2-16-8-12(15)11(7-14)9-3-5-10(13)6-4-9/h3-6,11H,2,8H2,1H3','InChIKey=KZQHLLNKTAFEIL-UHFFFAOYSA-N','CCOCC(=O)C(C#N)c1ccc(Cl)cc1','1'),
	(71453,0,0,'2440-80-4','Consistent with Molecular Formula','C21H24N4',332.4474,NULL,'581B698DB6CFCF6A-FICuS-01-93','581B698DB6CFCF6A-FICTS-01-72','581B698DB6CFCF6A-uuuuu-01-42','InChI=1S/C21H24N4/c22-20-18(14-8-7-11-16-9-3-1-4-10-16)19(24-21(23)25-20)15-17-12-5-2-6-13-17/h1-6,9-10,12-13H,7-8,11,14-15H2,(H4,22,23,24,25)','InChIKey=HUPMNOPXQPCXMA-UHFFFAOYSA-N','Nc1nc(N)c(CCCCc2ccccc2)c(Cc2ccccc2)n1',NULL),
	(71454,0,0,NULL,'Consistent with Molecular Formula','C16H12Br2N2O2',424.091,NULL,'98C91D55D88242E2-FICuS-01-56','98C91D55D88242E2-FICTS-01-35','98C91D55D88242E2-uuuuu-01-05','InChI=1S/C16H12Br2N2O2/c1-8(22)20-16-14(17)6-12-11-3-2-10(19-7-21)4-9(11)5-13(12)15(16)18/h2-4,6-7H,5H2,1H3,(H,19,21)(H,20,22)','InChIKey=RTTVNBOSOKWJIL-UHFFFAOYSA-N','CC(=O)Nc1c(Br)cc2c(c1Br)Cc1cc(NC=O)ccc1-2',NULL),
	(71455,0,0,NULL,'Consistent with Molecular Formula','C19H20Br2N2O3',484.1866,NULL,'1C6042299C69F980-FICuS-01-44','1C6042299C69F980-FICTS-01-23','1C6042299C69F980-uuuuu-01-F3','InChI=1S/C19H20Br2N2O3/c1-11(26)22-19-17(20)10-15-14-3-2-13(23(4-6-24)5-7-25)8-12(14)9-16(15)18(19)21/h2-3,8,10,24-25H,4-7,9H2,1H3,(H,22,26)','InChIKey=GUDGCGDGWUBEOJ-UHFFFAOYSA-N','CC(=O)Nc1c(Br)cc2c(c1Br)Cc1cc(N(CCO)CCO)ccc1-2',NULL),
	(71456,1,0,NULL,'Consistent with Molecular Formula','C15H8BrF3N2O3',401.139,NULL,'F1D10D97F339BF2C-FICuS-01-79','F1D10D97F339BF2C-FICTS-01-58','F1D10D97F339BF2C-uuuuu-01-28','InChI=1S/C15H8BrF3N2O3/c16-13-11-5-7(20-14(22)15(17,18)19)1-3-9(11)10-4-2-8(21(23)24)6-12(10)13/h1-6,13H,(H,20,22)','InChIKey=CHCLWCNBEZDGBJ-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)C(Br)c1cc([N+](=O)[O-])ccc1-2)C(F)(F)F','1'),
	(71457,0,0,NULL,'Consistent with Molecular Formula','C15H7ClF3NO2',325.674,NULL,'B5D05B212F2E76C8-FICuS-01-63','B5D05B212F2E76C8-FICTS-01-42','B5D05B212F2E76C8-uuuuu-01-12','InChI=1S/C15H7ClF3NO2/c16-11-6-7(20-14(22)15(17,18)19)5-10-12(11)8-3-1-2-4-9(8)13(10)21/h1-6H,(H,20,22)','InChIKey=GHWHLGUIPCRNML-UHFFFAOYSA-N','O=C1c2ccccc2-c2c(Cl)cc(NC(=O)C(F)(F)F)cc21',NULL),
	(71458,0,0,NULL,'Consistent with Molecular Formula','C15H6ClF3N2O4',370.6716,NULL,'36ED18F91465E308-FICuS-01-51','36ED18F91465E308-FICTS-01-30','36ED18F91465E308-uuuuu-01-00','InChI=1S/C15H6ClF3N2O4/c16-11-4-6(20-14(23)15(17,18)19)3-10-12(11)8-2-1-7(21(24)25)5-9(8)13(10)22/h1-5H,(H,20,23)','InChIKey=MLFRAWWHOTVJRT-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c(Cl)cc(NC(=O)C(F)(F)F)cc21',NULL),
	(71459,0,0,'1785-40-6','Consistent with Molecular Formula','C13H9Br2N',339.0288,NULL,'3190C74B55A04EEB-FICuS-01-5F','3190C74B55A04EEB-FICTS-01-3E','3190C74B55A04EEB-uuuuu-01-0E','InChI=1S/C13H9Br2N/c14-9-1-2-10-7(4-9)3-8-5-13(16)12(15)6-11(8)10/h1-2,4-6H,3,16H2','InChIKey=WSODBLGACLNUKG-UHFFFAOYSA-N','Nc1cc2c(cc1Br)-c1ccc(Br)cc1C2',NULL),
	(71460,0,0,'1785-39-3','Consistent with Molecular Formula','C13H7Br2NO',353.0124,NULL,'A4D8E0E9B479ABC3-FICuS-01-8A','A4D8E0E9B479ABC3-FICTS-01-69','A4D8E0E9B479ABC3-uuuuu-01-39','InChI=1S/C13H7Br2NO/c14-6-1-2-7-8-4-11(15)12(16)5-10(8)13(17)9(7)3-6/h1-5H,16H2','InChIKey=SOPWQAGJYGTIPS-UHFFFAOYSA-N','Nc1cc2c(cc1Br)-c1ccc(Br)cc1C2=O',NULL),
	(71461,0,0,NULL,'Consistent with Molecular Formula','C15H11BrClNO',336.615,NULL,'6DCC236DD60D9386-FICuS-01-6E','6DCC236DD60D9386-FICTS-01-4D','6DCC236DD60D9386-uuuuu-01-1D','InChI=1S/C15H11BrClNO/c1-8(19)18-15-6-10-4-9-5-11(16)2-3-12(9)13(10)7-14(15)17/h2-3,5-7H,4H2,1H3,(H,18,19)','InChIKey=IYMOOQAEEKBMKZ-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1ccc(Br)cc1C2',NULL),
	(71462,0,0,'1914-43-8','Consistent with Molecular Formula','C15H11Br2NO',381.066,NULL,'988F049A6F30F2A7-FICuS-01-63','988F049A6F30F2A7-FICTS-01-42','988F049A6F30F2A7-uuuuu-01-12','InChI=1S/C15H11Br2NO/c1-8(19)18-15-6-10-4-9-5-11(16)2-3-12(9)13(10)7-14(15)17/h2-3,5-7H,4H2,1H3,(H,18,19)','InChIKey=RIEMWFLIHOWCEF-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Br)-c1ccc(Br)cc1C2',NULL),
	(71463,0,0,'1785-38-2','Consistent with Molecular Formula','C13H9ClFN',233.6722,NULL,'CBE6AB0B88376BC0-FICuS-01-81','CBE6AB0B88376BC0-FICTS-01-60','CBE6AB0B88376BC0-uuuuu-01-30','InChI=1S/C13H9ClFN/c14-12-6-10(16)5-8-3-7-4-9(15)1-2-11(7)13(8)12/h1-2,4-6H,3,16H2','InChIKey=BMKCJFSPSAUJDS-UHFFFAOYSA-N','Nc1cc(Cl)c2c(c1)Cc1cc(F)ccc1-2',NULL),
	(71464,0,0,'1914-40-5','Consistent with Molecular Formula','C13H5ClFNO3',277.6388,NULL,'8B6908413756F992-FICuS-01-3C','8B6908413756F992-FICTS-01-1B','8B6908413756F992-uuuuu-01-EB','InChI=1S/C13H5ClFNO3/c14-11-5-7(16(18)19)4-10-12(11)8-2-1-6(15)3-9(8)13(10)17/h1-5H','InChIKey=JHXAAYIRHSMPGH-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2c(Cl)cc([N+](=O)[O-])cc21',NULL),
	(71465,0,0,'1914-41-6','Consistent with Molecular Formula','C15H11ClFNO',275.7094,NULL,'3E1E8CFCCAD852D3-FICuS-01-97','3E1E8CFCCAD852D3-FICTS-01-76','3E1E8CFCCAD852D3-uuuuu-01-46','InChI=1S/C15H11ClFNO/c1-8(19)18-12-6-10-4-9-5-11(17)2-3-13(9)15(10)14(16)7-12/h2-3,5-7H,4H2,1H3,(H,18,19)','InChIKey=UTVBRZWHVSNBEF-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)c2c(c1)Cc1cc(F)ccc1-2',NULL),
	(71466,0,0,'1803-25-4','Consistent with Molecular Formula','C13H6Cl2O',249.0958,NULL,'BABC3FA1E3F8B309-FICuS-01-8E','BABC3FA1E3F8B309-FICTS-01-6D','BABC3FA1E3F8B309-uuuuu-01-3D','InChI=1S/C13H6Cl2O/c14-7-5-10-12(11(15)6-7)8-3-1-2-4-9(8)13(10)16/h1-6H','InChIKey=MIBTVQKTXMCJAB-UHFFFAOYSA-N','O=C1c2ccccc2-c2c(Cl)cc(Cl)cc21',NULL),
	(71467,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl2O',249.0958,NULL,'AEB3ADD1DFC5F674-FICuS-01-A5','AEB3ADD1DFC5F674-FICTS-01-84','AEB3ADD1DFC5F674-uuuuu-01-54','InChI=1S/C13H6Cl2O/c14-7-4-5-8-10(6-7)13(16)9-2-1-3-11(15)12(8)9/h1-6H','InChIKey=QQYLZHHHVHNCKA-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-c2c(Cl)cccc21',NULL),
	(71468,0,0,'1914-39-2','Consistent with Molecular Formula','C13H5Cl2NO3',294.0934,NULL,'3FA67D9736AF35BB-FICuS-01-7E','3FA67D9736AF35BB-FICTS-01-5D','3FA67D9736AF35BB-uuuuu-01-2D','InChI=1S/C13H5Cl2NO3/c14-6-3-10-12(11(15)4-6)8-2-1-7(16(18)19)5-9(8)13(10)17/h1-5H','InChIKey=FMLFJYOSVJIBCO-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c(Cl)cc(Cl)cc21',NULL),
	(71469,0,0,'1785-09-7','Consistent with Molecular Formula','C13H9Br2N',339.0288,'2,7-Dibromo-4-fluorenamine\nFluoren-4-amine, 2,7-dibromo-','EF1A0E6246572011-FICuS-01-3B','EF1A0E6246572011-FICTS-01-1A','EF1A0E6246572011-uuuuu-01-EA','InChI=1S/C13H9Br2N/c14-9-1-2-11-7(4-9)3-8-5-10(15)6-12(16)13(8)11/h1-2,4-6H,3,16H2','InChIKey=ZCRGFCZFXXGGDT-UHFFFAOYSA-N','Nc1cc(Br)cc2c1-c1ccc(Br)cc1C2',NULL),
	(71470,0,0,'1785-32-6','Consistent with Molecular Formula','C13H7Cl2NO',264.1104,NULL,'3C9514CD41559189-FICuS-01-41','3C9514CD41559189-FICTS-01-20','3C9514CD41559189-uuuuu-01-F0','InChI=1S/C13H7Cl2NO/c14-6-3-10-12(11(15)4-6)8-2-1-7(16)5-9(8)13(10)17/h1-5H,16H2','InChIKey=BUFIRKRIHFXRQH-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1cc(Cl)cc(Cl)c1-2',NULL),
	(71471,0,0,'1785-08-6','Consistent with Molecular Formula','C13H9F2N',217.2176,NULL,'73CF85FCBDEAE6BF-FICuS-01-BF','73CF85FCBDEAE6BF-FICTS-01-9E','73CF85FCBDEAE6BF-uuuuu-01-6E','InChI=1S/C13H9F2N/c14-9-1-2-11-7(4-9)3-8-5-10(15)6-12(16)13(8)11/h1-2,4-6H,3,16H2','InChIKey=DMJCEXDHFDLYJC-UHFFFAOYSA-N','Nc1cc(F)cc2c1-c1ccc(F)cc1C2',NULL),
	(71472,0,0,'1785-06-4','Consistent with Molecular Formula','C13H7F2NO2',247.2006,NULL,'52720579C2D2BFCF-FICuS-01-68','52720579C2D2BFCF-FICTS-01-47','52720579C2D2BFCF-uuuuu-01-17','InChI=1S/C13H7F2NO2/c14-9-1-2-11-7(4-9)3-8-5-10(15)6-12(13(8)11)16(17)18/h1-2,4-6H,3H2','InChIKey=UUTBZRQFTBBPFY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)cc2c1-c1ccc(F)cc1C2',NULL),
	(71473,0,0,'1914-38-1','Consistent with Molecular Formula','C13H7F2NO',231.2012,NULL,'0062ACA21F0B65A6-FICuS-01-51','0062ACA21F0B65A6-FICTS-01-30','0062ACA21F0B65A6-uuuuu-01-00','InChI=1S/C13H7F2NO/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5H,16H2','InChIKey=IKFNHLHERQPDLD-UHFFFAOYSA-N','Nc1cc(F)cc2c1-c1ccc(F)cc1C2=O',NULL),
	(71474,0,0,'1785-28-0','Consistent with Molecular Formula','C13H5F2NO3',261.1842,NULL,'491D3700A7F5EDBB-FICuS-01-73','491D3700A7F5EDBB-FICTS-01-52','491D3700A7F5EDBB-uuuuu-01-22','InChI=1S/C13H5F2NO3/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(12(8)10)16(18)19/h1-5H','InChIKey=FRQXIUNDGJHIMF-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2c1cc(F)cc2[N+](=O)[O-]',NULL),
	(71475,0,0,NULL,'Consistent with Molecular Formula','C19H9Cl4N',393.0988,NULL,'F4B0ADA736472274-FICuS-01-53','F4B0ADA736472274-FICTS-01-32','F4B0ADA736472274-uuuuu-01-02','InChI=1S/C19H9Cl4N/c20-10-1-3-15-16-4-2-11(21)9-18(16)19(17(15)8-10)24-14-6-12(22)5-13(23)7-14/h1-9H','InChIKey=YQQSPWKOXXXCJM-UHFFFAOYSA-N','Clc1cc(Cl)cc(N=C2c3cc(Cl)ccc3-c3ccc(Cl)cc32)c1',NULL),
	(71476,0,0,'3743-95-1','Consistent with Molecular Formula','C8H8F2N2O',186.1608,NULL,'264C56D4F3F97C29-FICuS-01-66','264C56D4F3F97C29-FICTS-01-45','264C56D4F3F97C29-uuuuu-01-15','InChI=1S/C8H8F2N2O/c1-4(13)12-8-6(9)2-5(11)3-7(8)10/h2-3H,11H2,1H3,(H,12,13)','InChIKey=CHNQBEKSYFMWIA-UHFFFAOYSA-N','CC(=O)Nc1c(F)cc(N)cc1F',NULL),
	(71477,0,0,'17695-87-3','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ C C C ]','C3H9ClI2S',366.4261,NULL,'1BD925C356457265-FICuS-01-3C','1BD925C356457265-FICTS-01-1B','0BA5EC1DCD3F811E-uuuuu-01-3A','InChI=1S/C3H9S.ClI2/c1-4(2)3;1-3-2/h1-3H3;/q;-1','InChIKey=PWILZERAPRZYMQ-UHFFFAOYSA-N','C[SH](C)C.Cl[I-]I',NULL),
	(71478,4,0,'6027-65-2','Consistent with Molecular Formula','C10H15N3O5',257.2456,NULL,'AD2B7CFEFAD839D7-FICuS-01-AF','616EE4A07EA68D59-FICTS-01-4F','AD2B7CFEFAD839D7-uuuuu-01-5E','InChI=1S/C10H15N3O5/c11-7-1-2-13(10(17)12-7)8-3-5(15)9(16)6(4-14)18-8/h1-2,5-6,8-9,14-16H,3-4H2,(H2,11,12,17)','InChIKey=SPDJBYDDIKLCAW-UHFFFAOYSA-N','Nc1ccn(C2CC(O)C(O)C(CO)O2)c(=O)n1','1'),
	(71479,4,0,'6067-31-8','Consistent with Molecular Formula','C10H14N2O6',258.2304,NULL,'341FD7D23A794EFF-FICuS-01-7F','341FD7D23A794EFF-FICTS-01-5E','341FD7D23A794EFF-uuuuu-01-2E','InChI=1S/C10H14N2O6/c13-4-6-9(16)5(14)3-8(18-6)12-2-1-7(15)11-10(12)17/h1-2,5-6,8-9,13-14,16H,3-4H2,(H,11,15,17)','InChIKey=UPHZGRSLNIQXEG-UHFFFAOYSA-N','O=c1ccn(C2CC(O)C(O)C(CO)O2)c(=O)[nH]1','1'),
	(71480,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'F6D2A199CC60AD5E-FICuS-01-88','F6D2A199CC60AD5E-FICTS-01-67','F6D2A199CC60AD5E-uuuuu-01-37','InChI=1S/C9H10N2O3/c1-2-14-9(13)8(12)6-7-4-3-5-10-11-7/h3-5H,2,6H2,1H3','InChIKey=GEMVXGZBNSVVGD-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1cccnn1',NULL),
	(71481,0,1,'90887-18-6','Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'C7E8646FA0AED44A-FICuS-01-88','A515A86437BB3A59-FICTS-01-35','C7E8646FA0AED44A-uuuuu-01-37','InChI=1S/C9H11N3O3/c1-2-15-9(13)8(12-14)6-7-4-3-5-10-11-7/h3-5,14H,2,6H2,1H3/b12-8-','InChIKey=BEUUPQYHIHAJPY-WQLSENKSSA-N','CCOC(=O)/C(Cc1cccnn1)=N\\O','1'),
	(71482,1,0,NULL,'Consistent with Molecular Formula','C5H6Cl2N2O3',213.02,NULL,'62451904C551F39E-FICuS-01-3B','62451904C551F39E-FICTS-01-1A','62451904C551F39E-uuuuu-01-EA','InChI=1S/C5H6Cl2N2O3/c1-12-3-5(6,7)2(10)8-4(11)9-3/h3H,1H3,(H2,8,9,10,11)','InChIKey=FYDMDTQEOMNCTB-UHFFFAOYSA-N','COC1NC(=O)NC(=O)C1(Cl)Cl','1'),
	(71483,0,0,'56501-17-8','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'55D678F9917B72EC-FICuS-01-6D','55D678F9917B72EC-FICTS-01-4C','55D678F9917B72EC-uuuuu-01-1C','InChI=1S/C10H13N3O2/c11-10(14)8-1-2-9(12-7-8)13-3-5-15-6-4-13/h1-2,7H,3-6H2,(H2,11,14)','InChIKey=WGUWZMKBMLBNEE-UHFFFAOYSA-N','NC(=O)c1ccc(N2CCOCC2)nc1',NULL),
	(71484,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O2',197.2364,NULL,'7C73BE0FABCAEB9D-FICuS-01-B3','7C73BE0FABCAEB9D-FICTS-01-92','7C73BE0FABCAEB9D-uuuuu-01-62','InChI=1S/C9H15N3O2/c1-4-13-8-7(10)6(3)11-9(12-8)14-5-2/h4-5,10H2,1-3H3','InChIKey=YIYFVNYNYFMTQQ-UHFFFAOYSA-N','CCOc1nc(C)c(N)c(OCC)n1',NULL),
	(71485,1,0,NULL,'Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'88BA808E90B90347-FICuS-01-51','00F8092C6ACC7278-FICTS-01-37','88BA808E90B90347-uuuuu-01-00','InChI=1S/C7H9N3O4/c8-3(7(13)14)1-4-9-5(11)2-6(12)10-4/h2-3H,1,8H2,(H,13,14)(H2,9,10,11,12)','InChIKey=BQMGZXKHBSXLLE-UHFFFAOYSA-N','NC(Cc1nc(=O)cc(O)[nH]1)C(=O)O','1'),
	(71486,0,0,'93475-86-6','Consistent with Molecular Formula','C13H17N3O7',327.2932,NULL,'08BFD4D6538616D6-FICuS-01-60','08BFD4D6538616D6-FICTS-01-3F','08BFD4D6538616D6-uuuuu-01-0F','InChI=1S/C13H17N3O7/c1-4-21-11-10(16(19)20)8(14-13(15-11)23-6-3)7-9(17)12(18)22-5-2/h4-7H2,1-3H3','InChIKey=FZHPUHZBNFUQMM-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1nc(OCC)nc(OCC)c1[N+](=O)[O-]',NULL),
	(71487,0,0,'7696-91-5','Consistent with Molecular Formula','C6H9Cl2F3N2O',253.0511,NULL,'1EA3015D7B778346-FICuS-01-47','1EA3015D7B778346-FICTS-01-26','1EA3015D7B778346-uuuuu-01-F6','InChI=1S/C6H9Cl2F3N2O/c7-1-3-13(4-2-8)12-5(14)6(9,10)11/h1-4H2,(H,12,14)','InChIKey=HUBCRHBFQXNQJO-UHFFFAOYSA-N','O=C(NN(CCCl)CCCl)C(F)(F)F',NULL),
	(71488,0,0,'7696-78-8','Consistent with Molecular Formula','C8H12Cl2N2O',223.1016,'Acetic acid, 2,2-bis(2-chloroallyl)hydrazide','038F4B4E113B64B2-FICuS-01-4C','038F4B4E113B64B2-FICTS-01-2B','038F4B4E113B64B2-uuuuu-01-FB','InChI=1S/C8H12Cl2N2O/c1-6(9)4-12(5-7(2)10)11-8(3)13/h1-2,4-5H2,3H3,(H,11,13)','InChIKey=YDCFSMGDMIBTNZ-UHFFFAOYSA-N','C=C(Cl)CN(CC(=C)Cl)NC(C)=O',NULL),
	(71489,0,0,'7696-83-5','Consistent with Molecular Formula','C10H10Cl2N2O',245.1078,NULL,'63AFEC3695056D6F-FICuS-01-71','63AFEC3695056D6F-FICTS-01-50','63AFEC3695056D6F-uuuuu-01-20','InChI=1S/C10H10Cl2N2O/c11-6-9(7-12)13-14-10(15)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,14,15)','InChIKey=JSMAGAQYUCCOSL-UHFFFAOYSA-N','O=C(NN=C(CCl)CCl)c1ccccc1',NULL),
	(71490,0,1,'7703-64-2','Consistent with Molecular Formula','C10H11ClN2O',210.6627,NULL,'8D00C2B873C26051-FICuS-01-3D','8D00C2B873C26051-FICTS-01-1C','98195ABACBE5D7B3-uuuuu-01-39','InChI=1S/C10H11ClN2O/c1-8(7-11)12-13-10(14)9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,13,14)/b12-8-','InChIKey=HPKPRUVKYRETFY-WQLSENKSSA-N','C/C(CCl)=N/NC(=O)c1ccccc1','1'),
	(71491,0,0,'7696-87-9','Consistent with Molecular Formula','C11H12Cl2N2O',259.1346,'Acetic acid, phenyl-, (1,3-dichloroisopropylidene)hydrazide\nPhenylacetic acid [p-chloro-1-(chloromethyl)ethylidene] hydrazide\nAcetic acid, phenyl-, [2-chloro-1-(chloromethyl)ethylidene]hydrazide','26A5588016313CEC-FICuS-01-43','26A5588016313CEC-FICTS-01-22','26A5588016313CEC-uuuuu-01-F2','InChI=1S/C11H12Cl2N2O/c12-7-10(8-13)14-15-11(16)6-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,15,16)','InChIKey=QTIGQSGVHBIPHT-UHFFFAOYSA-N','O=C(Cc1ccccc1)NN=C(CCl)CCl',NULL),
	(71492,0,1,'7696-86-8','Consistent with Molecular Formula','C11H13ClN2O',224.6895,NULL,'97802A9279A0790E-FICuS-01-43','97802A9279A0790E-FICTS-01-22','97802A9279A0790E-uuuuu-01-F2','InChI=1S/C11H13ClN2O/c1-9(8-12)13-14-11(15)7-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,14,15)','InChIKey=JCYWMDWYQDNJDW-UHFFFAOYSA-N','C/C(CCl)=N\\NC(=O)Cc1ccccc1','1'),
	(71493,0,0,'7696-79-9','Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'98884754B145C0E1-FICuS-01-41','98884754B145C0E1-FICTS-01-20','98884754B145C0E1-uuuuu-01-F0','InChI=1S/C12H15ClN2O/c1-10(13)8-15(14-11(2)16)9-12-6-4-3-5-7-12/h3-7H,1,8-9H2,2H3,(H,14,16)','InChIKey=UQBMBFPOJFFWDO-UHFFFAOYSA-N','C=C(Cl)CN(Cc1ccccc1)NC(C)=O',NULL),
	(71494,0,0,'7696-77-7','Consistent with Molecular Formula','C13H14Cl2N2O',285.1724,NULL,'47678936B9695484-FICuS-01-38','47678936B9695484-FICTS-01-17','47678936B9695484-uuuuu-01-E7','InChI=1S/C13H14Cl2N2O/c1-10(14)8-17(9-11(2)15)16-13(18)12-6-4-3-5-7-12/h3-7H,1-2,8-9H2,(H,16,18)','InChIKey=ISMSORBXYWFXOG-UHFFFAOYSA-N','C=C(Cl)CN(CC(=C)Cl)NC(=O)c1ccccc1',NULL),
	(71495,0,0,'7696-80-2','Consistent with Molecular Formula','C13H17ClN2O',252.7431,NULL,'4FC6AD501D4FCB8B-FICuS-01-92','4FC6AD501D4FCB8B-FICTS-01-71','4FC6AD501D4FCB8B-uuuuu-01-41','InChI=1S/C13H17ClN2O/c1-10(2)16(9-11(3)14)15-13(17)12-7-5-4-6-8-12/h4-8,10H,3,9H2,1-2H3,(H,15,17)','InChIKey=WFSUDOYMCXSRIS-UHFFFAOYSA-N','C=C(Cl)CN(NC(=O)c1ccccc1)C(C)C',NULL),
	(71496,0,0,'7721-23-5','Consistent with Molecular Formula','C13H17Cl2N3O2',318.2022,NULL,'07E6EFFCBE888815-FICuS-01-8A','07E6EFFCBE888815-FICTS-01-69','07E6EFFCBE888815-uuuuu-01-39','InChI=1S/C13H17Cl2N3O2/c14-6-8-18(9-7-15)17-12(19)10-16-13(20)11-4-2-1-3-5-11/h1-5H,6-10H2,(H,16,20)(H,17,19)','InChIKey=MBKNSOUYKYMNIQ-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)NN(CCCl)CCCl',NULL),
	(71497,0,0,'7696-76-6','Consistent with Molecular Formula','C14H16Cl2N2O',299.1992,'Phenylacetic acid 2,2-bis(2-chloroallyl) hydrazide\nAcetic acid, phenyl-, 2,2-bis(2-chloroallyl)hydrazide','55953322E5DE5A9E-FICuS-01-60','55953322E5DE5A9E-FICTS-01-3F','55953322E5DE5A9E-uuuuu-01-0F','InChI=1S/C14H16Cl2N2O/c1-11(15)9-18(10-12(2)16)17-14(19)8-13-6-4-3-5-7-13/h3-7H,1-2,8-10H2,(H,17,19)','InChIKey=CWELNYPPNLEBNG-UHFFFAOYSA-N','C=C(Cl)CN(CC(=C)Cl)NC(=O)Cc1ccccc1',NULL),
	(71498,1,0,'7733-95-1','Consistent with Molecular Formula','C15H21?Cl2N3O2',346.2558,NULL,'39414668B097D4DB-FICuS-01-50','39414668B097D4DB-FICTS-01-2F','39414668B097D4DB-uuuuu-01-FF','InChI=1S/C15H21Cl2N3O2/c1-12(21)18-14(11-13-5-3-2-4-6-13)15(22)19-20(9-7-16)10-8-17/h2-6,14H,7-11H2,1H3,(H,18,21)(H,19,22)','InChIKey=ISNAOUSOTIPFLE-UHFFFAOYSA-N','*.CC(=O)NC(Cc1ccccc1)C(=O)NN(CCCl)CCCl','1'),
	(71499,0,0,'279-23-2','Consistent with Molecular Formula','C7H12',96.1718,'Norsantane\nNorcamphane\nNorfenchane\nNorbornylane\n1,4-Endomethylenecyclohexane\nCyclohexane, 1,4-endo-methylene-\nBicyclo[2.2.1]heptane\nNorbornane','5B19C5BF29C58EA7-FICuS-01-80','5B19C5BF29C58EA7-FICTS-01-5F','5B19C5BF29C58EA7-uuuuu-01-2F','InChI=1S/C7H12/c1-2-7-4-3-6(1)5-7/h6-7H,1-5H2','InChIKey=UMRZSTCPUPJPOJ-UHFFFAOYSA-N','C1CC2CCC1C2',NULL),
	(71500,1,0,'4057-42-5','Consistent with Molecular Formula','C10H20',140.268,'2,6-Dimethyl-2-octene\n2-Octene, 2,6-dimethyl-\n2-Octene, 2,6-dimethyl-','6DDA73EF3B2B7638-FICuS-01-7C','6DDA73EF3B2B7638-FICTS-01-5B','6DDA73EF3B2B7638-uuuuu-01-2B','InChI=1S/C10H20/c1-5-10(4)8-6-7-9(2)3/h7,10H,5-6,8H2,1-4H3','InChIKey=WQNLWKDARWVSKE-UHFFFAOYSA-N','CCC(C)CCC=C(C)C','1'),
	(71501,1,0,'2051-30-1','Consistent with Molecular Formula','C10H22',142.2838,'2,6-Dimethyloctane\nOctane, 2,6-dimethyl-\nOctane, 2,6-dimethyl-','C6C670464D9BC2CC-FICuS-01-78','C6C670464D9BC2CC-FICTS-01-57','C6C670464D9BC2CC-uuuuu-01-27','InChI=1S/C10H22/c1-5-10(4)8-6-7-9(2)3/h9-10H,5-8H2,1-4H3','InChIKey=ZALHPSXXQIPKTQ-UHFFFAOYSA-N','CCC(C)CCCC(C)C','1'),
	(71502,0,0,'2131-42-2','Consistent with Molecular Formula','C13H14',170.2536,'1,4,6-Trimethylnaphthalene\nNaphthalene, 1,4,6-trimethyl-\nNaphthalene, 1,4,6-trimethyl-','C52DE57542637CD0-FICuS-01-58','C52DE57542637CD0-FICTS-01-37','C52DE57542637CD0-uuuuu-01-07','InChI=1S/C13H14/c1-9-4-7-12-10(2)5-6-11(3)13(12)8-9/h4-8H,1-3H3','InChIKey=VGKRZAKNKJAKDN-UHFFFAOYSA-N','Cc1ccc2c(C)ccc(C)c2c1',NULL),
	(71503,0,0,'30316-18-8','Consistent with Molecular Formula','C13H16',172.2694,'3,5,8-Trimethyl-1,2-dihydronaphthalene\n1,2-Dihydro-3,5,8-trimethylnaphthalene (misnomer)\nNaphthalene, 1,2-dihydro-3,5,8-trimethyl-','7F3D52A7F57AFA96-FICuS-01-83','7F3D52A7F57AFA96-FICTS-01-62','7F3D52A7F57AFA96-uuuuu-01-32','InChI=1S/C13H16/c1-9-4-7-12-10(2)5-6-11(3)13(12)8-9/h5-6,8H,4,7H2,1-3H3','InChIKey=MCCIPFZNKOCWDA-UHFFFAOYSA-N','CC1=Cc2c(C)ccc(C)c2CC1',NULL),
	(71504,0,0,'2876-35-9','Consistent with Molecular Formula','C14H16',184.2804,'2-tert-Butylnaphthalene\n.beta.-tert-Butylnaphthalene\n2-(1,1-Dimethylethyl)naphthalene\nNaphthalene, 2-(1,1-dimethylethyl)-\nNaphthalene, 2-tert-butyl-','372D57E235C31EA1-FICuS-01-50','372D57E235C31EA1-FICTS-01-2F','372D57E235C31EA1-uuuuu-01-FF','InChI=1S/C14H16/c1-14(2,3)13-9-8-11-6-4-5-7-12(11)10-13/h4-10H,1-3H3','InChIKey=MCEORGGPAKTORV-UHFFFAOYSA-N','CC(C)(C)c1ccc2ccccc2c1',NULL),
	(71505,0,0,'3905-64-4','Consistent with Molecular Formula','C18H24',240.3876,'2,6-Di-tert-butylnaphthalene\nNaphthalene, 2,6-bis(1,1-dimethylethyl)-\nNaphthalene, 2,6-di-tert-butyl-','058AFDAE8CAC2067-FICuS-01-83','058AFDAE8CAC2067-FICTS-01-62','058AFDAE8CAC2067-uuuuu-01-32','InChI=1S/C18H24/c1-17(2,3)15-9-7-14-12-16(18(4,5)6)10-8-13(14)11-15/h7-12H,1-6H3','InChIKey=TZGXZNWUOXLMFL-UHFFFAOYSA-N','CC(C)(C)c1ccc2cc(C(C)(C)C)ccc2c1',NULL),
	(71506,0,0,'540-38-5','Consistent with Molecular Formula','C6H5IO',220.0094,'p-Iodophenol\n4-Iodophenol\nPhenol, 4-iodo-\nPhenol, p-iodo-','D4116E4775CDA2AE-FICuS-01-73','D4116E4775CDA2AE-FICTS-01-52','D4116E4775CDA2AE-uuuuu-01-22','InChI=1S/C6H5IO/c7-5-1-3-6(8)4-2-5/h1-4,8H','InChIKey=VSMDINRNYYEDRN-UHFFFAOYSA-N','Oc1ccc(I)cc1',NULL),
	(71507,0,0,'17321-80-1','Consistent with Molecular Formula','C9H7Cl2NO3',248.0652,NULL,'0521E5627C37EA44-FICuS-01-43','0521E5627C37EA44-FICTS-01-22','0521E5627C37EA44-uuuuu-01-F2','InChI=1S/C9H7Cl2NO3/c10-6-2-1-5(3-7(6)11)9(15)12-4-8(13)14/h1-3H,4H2,(H,12,15)(H,13,14)','InChIKey=TVWQKCYNJSKYOP-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(71508,1,0,NULL,'Consistent with Molecular Formula','C9H10ClNO3',215.6359,NULL,'91CEECD9FDCE53CC-FICuS-01-BE','91CEECD9FDCE53CC-FICTS-01-9D','91CEECD9FDCE53CC-uuuuu-01-6D','InChI=1S/C9H10ClNO3/c10-7-3-1-6(2-4-7)8(11-14)5-9(12)13/h1-4,8,11,14H,5H2,(H,12,13)','InChIKey=KMDLBFFVJLDBCZ-UHFFFAOYSA-N','O=C(O)CC(NO)c1ccc(Cl)cc1','1'),
	(71509,0,0,NULL,'Consistent with Molecular Formula','C10H14O4S',230.2782,NULL,'3D99CAF393AD6FE1-FICuS-01-90','3D99CAF393AD6FE1-FICTS-01-6F','3D99CAF393AD6FE1-uuuuu-01-3F','InChI=1S/C10H14O4S/c1-3-13-9-5-7-10(8-6-9)15(11,12)14-4-2/h5-8H,3-4H2,1-2H3','InChIKey=VJLBPGRPPNFBNH-UHFFFAOYSA-N','CCOc1ccc(S(=O)(=O)OCC)cc1',NULL),
	(71510,0,0,NULL,'Consistent with Molecular Formula','C12H8BrClN2O',311.565,NULL,'85757CFE0A1D1BB1-FICuS-01-71','85757CFE0A1D1BB1-FICTS-01-50','85757CFE0A1D1BB1-uuuuu-01-20','InChI=1S/C12H8BrClN2O/c13-8-1-3-9(4-2-8)15-16-10-5-6-12(17)11(14)7-10/h1-7,17H','InChIKey=AZZYSMKIRNIKFE-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc(Br)cc2)cc1Cl',NULL),
	(71511,0,0,'17099-22-8','Consistent with Molecular Formula','C14H12ClN',229.7085,NULL,'5DFCC087BB0F6EF2-FICuS-01-98','5DFCC087BB0F6EF2-FICTS-01-77','5DFCC087BB0F6EF2-uuuuu-01-47','InChI=1S/C14H12ClN/c1-11-5-7-14(8-6-11)16-10-12-3-2-4-13(15)9-12/h2-10H,1H3','InChIKey=KJGFRMOAEPWKFH-UHFFFAOYSA-N','Cc1ccc(/N=C/c2cccc(Cl)c2)cc1',NULL),
	(71512,0,1,'83281-26-9','Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'AB580A1E261D98BA-FICuS-01-6F','AB580A1E261D98BA-FICTS-01-4E','75A5FD283FA07CF9-uuuuu-01-2F','InChI=1S/C15H11ClO2/c16-14-8-6-13(7-9-14)12-4-1-11(2-5-12)3-10-15(17)18/h1-10H,(H,17,18)/b10-3-','InChIKey=AZQVAMURVZRSHY-KMKOMSMNSA-N','O=C(O)/C=C\\c1ccc(-c2ccc(Cl)cc2)cc1','1'),
	(71513,1,0,NULL,'Consistent with Molecular Formula','C15H22ClN',251.7985,NULL,'406F86D38028D087-FICuS-01-41','406F86D38028D087-FICTS-01-20','406F86D38028D087-uuuuu-01-F0','InChI=1S/C15H22ClN/c1-3-5-6-13(4-2)11-17-12-14-7-9-15(16)10-8-14/h7-10,12-13H,3-6,11H2,1-2H3/b17-12+','InChIKey=CPAOGDRPZVHEIC-SFQUDFHCSA-N','CCCCC(CC)C/N=C/c1ccc(Cl)cc1','1'),
	(71514,0,0,NULL,'Consistent with Molecular Formula','C16H9Br2N3O2',435.074,NULL,'A615ACA1ECD3D327-FICuS-01-79','A615ACA1ECD3D327-FICTS-01-58','A615ACA1ECD3D327-uuuuu-01-28','InChI=1S/C16H9Br2N3O2/c17-13-8-11(21(22)23)9-14(18)16(13)20-19-15-7-3-5-10-4-1-2-6-12(10)15/h1-9H','InChIKey=KXUIGFSQDIVESZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)c(/N=N/c2cccc3ccccc23)c(Br)c1',NULL),
	(71515,1,0,NULL,'Consistent with Molecular Formula','C16H14BrNO3',348.1955,NULL,'9E2468272CCB76EC-FICuS-01-71','9E2468272CCB76EC-FICTS-01-50','9E2468272CCB76EC-uuuuu-01-20','InChI=1S/C16H14BrNO3/c1-11(19)21-15(12-5-3-2-4-6-12)16(20)18-14-9-7-13(17)8-10-14/h2-10,15H,1H3,(H,18,20)','InChIKey=XGUDBKZLNYMYEO-UHFFFAOYSA-N','CC(=O)OC(C(=O)Nc1ccc(Br)cc1)c1ccccc1','1'),
	(71516,0,0,NULL,'Consistent with Molecular Formula','C16H19NO2S',289.3916,NULL,'B5D400E8C4E8FF8C-FICuS-01-8E','B5D400E8C4E8FF8C-FICTS-01-6D','B5D400E8C4E8FF8C-uuuuu-01-3D','InChI=1S/C16H19NO2S/c1-16(2,3)13-9-11-15(12-10-13)20(18,19)17-14-7-5-4-6-8-14/h4-12,17H,1-3H3','InChIKey=FFVGYFPSZHYJTQ-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(=O)(=O)Nc2ccccc2)cc1',NULL),
	(71517,1,0,NULL,'Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'ACE8A9E36A39FB4B-FICuS-01-9B','ACE8A9E36A39FB4B-FICTS-01-7A','ACE8A9E36A39FB4B-uuuuu-01-4A','InChI=1S/C16H25NO/c1-4-6-7-14(5-2)12-17-13-15-8-10-16(18-3)11-9-15/h8-11,13-14H,4-7,12H2,1-3H3/b17-13+','InChIKey=KMOAOJBEOKSOEB-GHRIWEEISA-N','CCCCC(CC)C/N=C/c1ccc(OC)cc1','1'),
	(71518,1,0,NULL,'Consistent with Molecular Formula','C16H27NO',249.3954,NULL,'02005A06F411A303-FICuS-01-18','02005A06F411A303-FICTS-01-F7','02005A06F411A303-uuuuu-01-C7','InChI=1S/C16H27NO/c1-4-6-7-14(5-2)12-17-13-15-8-10-16(18-3)11-9-15/h8-11,14,17H,4-7,12-13H2,1-3H3','InChIKey=QXOKWSXHRCGVFX-UHFFFAOYSA-N','CCCCC(CC)CNCc1ccc(OC)cc1','1'),
	(71519,0,0,NULL,'Consistent with Molecular Formula','C20H16O',272.3458,NULL,'B094AB947AEB7085-FICuS-01-69','B094AB947AEB7085-FICTS-01-48','B094AB947AEB7085-uuuuu-01-18','InChI=1S/C20H16O/c21-20(17-10-2-1-3-11-17)18-12-6-4-8-15(18)14-16-9-5-7-13-19(16)20/h1-13,21H,14H2','InChIKey=XOAAOGNCXGUBPD-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2Cc2ccccc21',NULL),
	(71520,0,0,NULL,'Consistent with Molecular Formula','C24H22',310.4378,NULL,'A70D011BADE07E93-FICuS-01-69','A70D011BADE07E93-FICTS-01-48','A70D011BADE07E93-uuuuu-01-18','InChI=1S/C24H22/c1-24(2,3)20-14-12-17(13-15-20)23-21-10-6-4-8-18(21)16-19-9-5-7-11-22(19)23/h4-16H,1-3H3','InChIKey=CNRQPOCDGPMSBA-UHFFFAOYSA-N','CC(C)(C)c1ccc(-c2c3ccccc3cc3ccccc23)cc1',NULL),
	(71521,0,0,NULL,'Consistent with Molecular Formula','C28H22Br2N4O3',622.3148,NULL,'7DE16F066E7BE7FD-FICuS-01-94','7DE16F066E7BE7FD-FICTS-01-73','7DE16F066E7BE7FD-uuuuu-01-43','InChI=1S/C28H22Br2N4O3/c1-17(35)31-21-7-3-19(4-8-21)25-13-11-23(15-27(25)29)33-34(37)24-12-14-26(28(30)16-24)20-5-9-22(10-6-20)32-18(2)36/h3-16H,1-2H3,(H,31,35)(H,32,36)','InChIKey=NOAOCZAUGBBMAU-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2ccc(/N=[N+](\\[O-])c3ccc(-c4ccc(NC(C)=O)cc4)c(Br)c3)cc2Br)cc1',NULL),
	(71522,0,0,'4885-02-3','Consistent with Molecular Formula','C2H4Cl2O',114.959,'Dichloromethoxymethane\nDichloromethyl methyl ether\n1,1-Dichloromethyl methyl ether\n.alpha.,.alpha.-Dichloromethyl methyl ether\nWLN: GYGO1\nMethane, dichloromethoxy-\nEther, dichloromethyl methyl','0206C38B42A6F8DD-FICuS-01-62','0206C38B42A6F8DD-FICTS-01-41','0206C38B42A6F8DD-uuuuu-01-11','InChI=1S/C2H4Cl2O/c1-5-2(3)4/h2H,1H3','InChIKey=GRTGGSXWHGKRSB-UHFFFAOYSA-N','COC(Cl)Cl',NULL),
	(71523,0,0,'1498-64-2','Consistent with Molecular Formula','C2H5Cl2OPS',179.0007,'Ethyl dichlorothiophosphate\nEthyl thiophosphorodichloridate\nEthylphosphorothioic dichloride\nO-Ethylthiophosphoryl dichloride\nEthyl phosphorodichloridothionate\nO-Ethyl phosphorothiodichloridate\nEthyl phosphonodichloridothionate\nO-Ethyl phosphorodichloridothioate\nPhosphine sulfide, dichloroethoxy-\nPhosphorodichloridothioic acid, O-ethyl ester\nPhosphorodichloridothioic acid, O-ethyl ester','C09D187CC88B7CD0-FICuS-01-7D','C09D187CC88B7CD0-FICTS-01-5C','C09D187CC88B7CD0-uuuuu-01-2C','InChI=1S/C2H5Cl2OPS/c1-2-5-6(3,4)7/h2H2,1H3','InChIKey=SMODMOZAUKBGGM-UHFFFAOYSA-N','CCOP(=S)(Cl)Cl',NULL),
	(71524,0,0,'631-57-2','Consistent with Molecular Formula','C3H3NO',69.0628,'ACETYL CYANIDE\nAcetyl cyanide\nOxypropionitrile\nOxopropionitrile\n2-Oxopropionitrile\nPyruvic acid nitrile\n.alpha.-Oxopropionitrile\nPropanenitrile, 2-oxo-\nPyruvonitrile','84AC682481E4D61D-FICuS-01-5C','84AC682481E4D61D-FICTS-01-3B','84AC682481E4D61D-uuuuu-01-0B','InChI=1S/C3H3NO/c1-3(5)2-4/h1H3','InChIKey=QLDHWVVRQCGZLE-UHFFFAOYSA-N','CC(=O)C#N',NULL),
	(71525,0,0,'16332-06-2','Consistent with Molecular Formula','C3H7NO2',89.0938,NULL,'9A1A2FCC95969DFA-FICuS-01-92','9A1A2FCC95969DFA-FICTS-01-71','9A1A2FCC95969DFA-uuuuu-01-41','InChI=1S/C3H7NO2/c1-6-2-3(4)5/h2H2,1H3,(H2,4,5)','InChIKey=MTEZLAATISORQK-UHFFFAOYSA-N','COCC(N)=O',NULL),
	(71526,0,0,'593-81-7','Consistent with Molecular Formula','C3H10ClN',95.5717,'Trimethylammonium chloride\nTrimethylamine hydrochloride\nTrimethylamine monohydrochloride\nWLN: 1N1&1 &GH\nMethanamine, N,N-dimethyl-, hydrochloride\nTrimethylamine, hydrochloride','49DE1413DA73E4E1-FICuS-01-64','49DE1413DA73E4E1-FICTS-01-43','4922B3F6E5FE3DAF-uuuuu-01-3B','InChI=1S/C3H9N.ClH/c1-4(2)3;/h1-3H3;1H','InChIKey=SZYJELPVAFJOGJ-UHFFFAOYSA-N','CN(C)C.Cl',NULL),
	(71527,0,0,'1115-70-4','Consistent with Molecular Formula','C4H12ClN5',165.6253,'Meguan\nD 15095\nLA 6063\nLA 6023\nDiabefagos\nMetiguanide\nDMBG hydrochloride\nMetformin hydrochloride\nMetformin monohydrochloride\nDimethylbiguanide hydrochloride\nN,N-Dimethylbiguanide hydrochloride\nN1,N1-Dimethylbiguanide hydrochloride\nImidodicarbonimidic diamide, N,N-dimethyl-, monohydrochloride\nBiguanide, 1,1-dimethyl-, monohydrochloride','4ABE76396386B634-FICuS-01-52','4ABE76396386B634-FICTS-01-31','4A42D1DC5C0B6F7A-uuuuu-01-2B','InChI=1S/C4H11N5.ClH/c1-9(2)4(7)8-3(5)6;/h1-2H3,(H5,5,6,7,8);1H','InChIKey=OETHQSJEHLVLGH-UHFFFAOYSA-N','CN(C)C(=N)NC(=N)N.Cl',NULL),
	(71528,2,0,'25966-39-6','Consistent with Molecular Formula','C5H7BrO2',179.0131,NULL,'EB296C162B4628A3-FICuS-01-55','EB296C162B4628A3-FICTS-01-34','EB296C162B4628A3-uuuuu-01-04','InChI=1S/C5H7BrO2/c1-3-2-4(6)5(7)8-3/h3-4H,2H2,1H3','InChIKey=FLOKBGAYTGLYGR-UHFFFAOYSA-N','CC1CC(Br)C(=O)O1','1'),
	(71529,1,0,'13423-15-9','Consistent with Molecular Formula','C5H10O',86.1334,'3-Methyltetrahydrofuran\nTetrahydro-3-methylfuran\nFuran, tetrahydro-3-methyl-\nFuran, tetrahydro-3-methyl-','EC1E74FE85585A46-FICuS-01-75','EC1E74FE85585A46-FICTS-01-54','EC1E74FE85585A46-uuuuu-01-24','InChI=1S/C5H10O/c1-5-2-3-6-4-5/h5H,2-4H2,1H3','InChIKey=LJPCNSSTRWGCMZ-UHFFFAOYSA-N','CC1CCOC1','1'),
	(71530,0,0,'632-22-4','Consistent with Molecular Formula','C5H12N2O',116.1626,'TMU\nTemur\nTetramethylurea\nTetramethyl Urea\n1,1,3,3-Tetramethylurea\nUrea, 1,1,3,3-tetramethyl-\nWLN: 1N1&VN1&1\nUrea, tetramethyl-\nUrea, tetramethyl-','C23FE05C9AAC7F71-FICuS-01-85','C23FE05C9AAC7F71-FICTS-01-64','C23FE05C9AAC7F71-uuuuu-01-34','InChI=1S/C5H12N2O/c1-6(2)5(8)7(3)4/h1-4H3','InChIKey=AVQQQNCBBIEMEU-UHFFFAOYSA-N','CN(C)C(=O)N(C)C',NULL),
	(71531,1,0,'2938-98-9','Consistent with Molecular Formula','C5H12O2',104.1486,'Amylene glycol\n2-Methyl-1,4-butanediol\nWLN: Q2Y1&1Q\n1,4-Butanediol, 2-methyl-\n1,4-Butanediol, 2-methyl-','0EED39955A3D82DA-FICuS-01-7B','0EED39955A3D82DA-FICTS-01-5A','0EED39955A3D82DA-uuuuu-01-2A','InChI=1S/C5H12O2/c1-5(4-7)2-3-6/h5-7H,2-4H2,1H3','InChIKey=MWCBGWLCXSUTHK-UHFFFAOYSA-N','CC(CO)CCO','1'),
	(71532,0,0,'17700-09-3','Consistent with Molecular Formula','C6H2Cl3NO2',226.4463,'2,3,4-Trichloronitrobenzene\n2,3,4-Trichloro-1-nitrobenzene\nBenzene, 1,2,3-trichloro-4-nitro-\nBenzene, 1,2,3-trichloro-4-nitro-','B915C87AD319B1C4-FICuS-01-66','B915C87AD319B1C4-FICTS-01-45','B915C87AD319B1C4-uuuuu-01-15','InChI=1S/C6H2Cl3NO2/c7-3-1-2-4(10(11)12)6(9)5(3)8/h1-2H','InChIKey=BGKIECJVXXHLDP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(Cl)c1Cl',NULL),
	(71533,1,0,'2088-07-5','Consistent with Molecular Formula','C6H12O',100.1602,'2-Methyl-1-penten-3-ol\nPropanol, 1-ethyl-2-methylene-\nWLN: QY2&Y1&U1\n1-Penten-3-ol, 2-methyl-\n1-Penten-3-ol, 2-methyl-','6579C9DD085163DE-FICuS-01-66','6579C9DD085163DE-FICTS-01-45','6579C9DD085163DE-uuuuu-01-15','InChI=1S/C6H12O/c1-4-6(7)5(2)3/h6-7H,2,4H2,1,3H3','InChIKey=DHNPVHJGKASNBQ-UHFFFAOYSA-N','C=C(C)C(O)CC','1'),
	(71534,0,0,'626-89-1','Consistent with Molecular Formula','C6H14O',102.176,'Isohexanol\niso-Hexanol\n4-Methyl-1-pentanol\n2-Methyl-5-pentanol\n1-Pentanol, 4-methyl-\nIsohexyl alcohol','8ED1400525BF0ED8-FICuS-01-62','8ED1400525BF0ED8-FICTS-01-41','8ED1400525BF0ED8-uuuuu-01-11','InChI=1S/C6H14O/c1-6(2)4-3-5-7/h6-7H,3-5H2,1-2H3','InChIKey=PCWGTDULNUVNBN-UHFFFAOYSA-N','CC(C)CCCO',NULL),
	(71535,0,1,'7187-01-1','Consistent with Molecular Formula','C7H5NO',119.1226,'3-(2-Furyl)acrylonitrile\n2-(2\'-Furyl)acrylonitrile\n2-Propenenitrile, 3-(2-furanyl)-\n2-Furanacrylonitrile','0F0EF5D7905C28BC-FICuS-01-78','0F0EF5D7905C28BC-FICTS-01-57','0F0EF5D7905C28BC-uuuuu-01-27','InChI=1S/C7H5NO/c8-5-1-3-7-4-2-6-9-7/h1-4,6H','InChIKey=ZHKAQNFBQHPERX-UHFFFAOYSA-N','N#C/C=C/c1ccco1','1'),
	(71536,0,0,'456-41-7','Consistent with Molecular Formula','C7H6BrF',189.0268,'m-Fluorobenzylbromide\n3-Fluorobenzyl bromide\nBenzene, 1-(bromomethyl)-3-fluoro-\nToluene, .alpha.-bromo-m-fluoro-','3B409D39BE924530-FICuS-01-47','3B409D39BE924530-FICTS-01-26','3B409D39BE924530-uuuuu-01-F6','InChI=1S/C7H6BrF/c8-5-6-2-1-3-7(9)4-6/h1-4H,5H2','InChIKey=SCBZBMXPJYMXRC-UHFFFAOYSA-N','Fc1cccc(CBr)c1',NULL),
	(71537,0,0,'7681-99-4','Consistent with Molecular Formula','C7H8N4',148.167,'5,7-Dimethyl-1,3,4-triazaindolizine\n5,7-Dimethyl-s-triazolo[1,5-a]pyrimidine\ns-Triazolo[1,5-a]pyrimidine, 5,7-dimethyl-\n[1,2,4]Triazolo[1,5-a]pyrimidine, 5,7-dimethyl-','7B79812E4945D5A7-FICuS-01-57','7B79812E4945D5A7-FICTS-01-36','7B79812E4945D5A7-uuuuu-01-06','InChI=1S/C7H8N4/c1-5-3-6(2)11-7(10-5)8-4-9-11/h3-4H,1-2H3','InChIKey=WXVQCFALDUVKSC-UHFFFAOYSA-N','Cc1cc(C)n2ncnc2n1',NULL),
	(71538,3,0,'2534-77-2','Consistent with Molecular Formula','C7H11Br',175.0679,'exo-2-Bromonorbornane\nexo-Norbornyl bromide\n2-exo-Norbornyl bromide\nBicyclo[2.2.1]heptane, 2-bromo-, exo-\nNorbornane, 2-bromo-, exo-','7E7D85DDF8148828-FICuS-01-70','7E7D85DDF8148828-FICTS-01-4F','3CBA84702B19AB38-uuuuu-01-0E','InChI=1S/C7H11Br/c8-7-4-5-1-2-6(7)3-5/h5-7H,1-4H2/t5?,6?,7-/m0/s1','InChIKey=QXYOAWHKJRWNID-AHXFUIDQSA-N','BrC1CC2CCC1C2','1'),
	(71539,3,0,'29342-53-8','Consistent with Molecular Formula','C7H11Cl',130.6169,'exo-2-Chloronorborane\nWLN: L55 ATJ CG\nBicyclo[2.2.1]heptane, 2-chloro-\nNorbornane, 2-chloro-','F1FE5F0AA36E8642-FICuS-01-78','F1FE5F0AA36E8642-FICTS-01-57','F1FE5F0AA36E8642-uuuuu-01-27','InChI=1S/C7H11Cl/c8-7-4-5-1-2-6(7)3-5/h5-7H,1-4H2','InChIKey=PJWBUKHIZPKRJF-UHFFFAOYSA-N','ClC1CC2CCC1C2','1'),
	(71540,0,0,'1193-65-3','Consistent with Molecular Formula','C7H12ClNO',161.6309,NULL,'9189DAFDAA579841-FICuS-01-75','9189DAFDAA579841-FICTS-01-54','91757D1895DA410F-uuuuu-01-FE','InChI=1S/C7H11NO.ClH/c9-7-5-8-3-1-6(7)2-4-8;/h6H,1-5H2;1H','InChIKey=RFDPHKHXPMDJJD-UHFFFAOYSA-N','Cl.O=C1CN2CCC1CC2',NULL),
	(71541,1,0,'19781-52-3','Consistent with Molecular Formula','C7H14O',114.187,NULL,'6F317FF31DAFF3B1-FICuS-01-85','6F317FF31DAFF3B1-FICTS-01-64','6F317FF31DAFF3B1-uuuuu-01-34','InChI=1S/C7H14O/c1-5-6(2)7(3,4)8/h5-6,8H,1H2,2-4H3','InChIKey=UXQHFIZCRSFVOJ-UHFFFAOYSA-N','C=CC(C)C(C)(C)O','1'),
	(71542,2,0,'615-29-2','Consistent with Molecular Formula','C7H16O',116.2028,'2-Ethyl-3-pentanol\n4-Methyl-3-hexanol\n4-Methylhexan-3-ol\n3-Hexanol, 4-methyl-\n3-Hexanol, 4-methyl-','60B58C04B8A7004D-FICuS-01-4D','60B58C04B8A7004D-FICTS-01-2C','60B58C04B8A7004D-uuuuu-01-FC','InChI=1S/C7H16O/c1-4-6(3)7(8)5-2/h6-8H,4-5H2,1-3H3','InChIKey=NZPGYIBESMMUFU-UHFFFAOYSA-N','CCC(C)C(O)CC','1'),
	(71543,1,0,'617-29-8','Consistent with Molecular Formula','C7H16O',116.2028,'5-Methyl-4-hexanol\n2-Methyl-3-hexanol\n1-Isopropyl-1-butanol\n3-Hexanol, 2-methyl-\n3-Hexanol, 2-methyl-','3597371DB4B533CD-FICuS-01-58','3597371DB4B533CD-FICTS-01-37','3597371DB4B533CD-uuuuu-01-07','InChI=1S/C7H16O/c1-4-5-7(8)6(2)3/h6-8H,4-5H2,1-3H3','InChIKey=RGRUUTLDBCWYBL-UHFFFAOYSA-N','CCCC(O)C(C)C','1'),
	(71544,1,0,'609-27-8','Consistent with Molecular Formula','C7H16O',116.2028,'2-Pentanol, 3-ethyl-\n2-Pentanol, 3-ethyl-','8BD47A0E94DB5843-FICuS-01-6D','8BD47A0E94DB5843-FICTS-01-4C','8BD47A0E94DB5843-uuuuu-01-1C','InChI=1S/C7H16O/c1-4-7(5-2)6(3)8/h6-8H,4-5H2,1-3H3','InChIKey=NEHRITNOSGFGGS-UHFFFAOYSA-N','CCC(CC)C(C)O','1'),
	(71545,3,0,'27063-48-5','Consistent with Molecular Formula','C8H9ClO',156.6115,NULL,'F2542187282AD6AF-FICuS-01-58','F2542187282AD6AF-FICTS-01-37','F2542187282AD6AF-uuuuu-01-07','InChI=1S/C8H9ClO/c9-8(10)7-4-5-1-2-6(7)3-5/h1-2,5-7H,3-4H2','InChIKey=HXYXVFUUHSZSNV-UHFFFAOYSA-N','O=C(Cl)C1CC2C=CC1C2','1'),
	(71546,2,0,'694-91-7','Consistent with Molecular Formula','C8H10',106.167,'5-Methylenenorbornene\n2-Methylene-5-norbornene\n5-Methylene-2-norbornene\n5-Methylene-2-norbornylene\n5-Methylenebicyclo[2.2.1]hept-2-ene\nBicyclo[2.2.1]hept-2-ene, 5-methylene-\n2-Norbornene, 5-methylene-','725DCFD636E817E1-FICuS-01-70','725DCFD636E817E1-FICTS-01-4F','725DCFD636E817E1-uuuuu-01-1F','InChI=1S/C8H10/c1-6-4-7-2-3-8(6)5-7/h2-3,7-8H,1,4-5H2','InChIKey=WTQBISBWKRKLIJ-UHFFFAOYSA-N','C=C1CC2C=CC1C2','1'),
	(71547,2,0,'5597-27-3','Consistent with Molecular Formula','C8H10O',122.1664,'3-Methylene-2-norbornanone\nBicyclo[2.2.1]heptan-2-one, 3-methylene-\n2-Norbornanone, 3-methylene-','B1001A024A5C582E-FICuS-01-3F','B1001A024A5C582E-FICTS-01-1E','B1001A024A5C582E-uuuuu-01-EE','InChI=1S/C8H10O/c1-5-6-2-3-7(4-6)8(5)9/h6-7H,1-4H2','InChIKey=FNOOZJAPZFHNCW-UHFFFAOYSA-N','C=C1C(=O)C2CCC1C2','1'),
	(71548,0,0,'18704-37-5','Consistent with Molecular Formula','C9H6ClNO2S',227.6649,'8-Quinolylsulfonyl chloride\n8-Chlorosulfonyl-1-benzazine\n8-Quinolinesulfonyl chloride\n8-Quinolinesulfonyl chloride','019AF00C4D518898-FICuS-01-4A','019AF00C4D518898-FICTS-01-29','019AF00C4D518898-uuuuu-01-F9','InChI=1S/C9H6ClNO2S/c10-14(12,13)8-5-1-3-7-4-2-6-11-9(7)8/h1-6H','InChIKey=JUYUYCIJACTHMK-UHFFFAOYSA-N','O=S(=O)(Cl)c1cccc2cccnc12',NULL),
	(71549,0,0,'13097-10-4','Consistent with Molecular Formula','C9H8N2OS2',224.295,NULL,'A582A1718B9C0440-FICuS-01-3F','A582A1718B9C0440-FICTS-01-1E','A582A1718B9C0440-uuuuu-01-EE','InChI=1S/C9H8N2OS2/c12-8-6-14-9(13)11(8)10-7-4-2-1-3-5-7/h1-5,10H,6H2','InChIKey=SNRGCDPTDOAQEQ-UHFFFAOYSA-N','O=C1CSC(=S)N1Nc1ccccc1',NULL),
	(71550,0,0,'35203-93-1','Consistent with Molecular Formula','C9H11NO2S',197.2514,'5-Indansulfonamide','35D6B72776C002CE-FICuS-01-55','35D6B72776C002CE-FICTS-01-34','35D6B72776C002CE-uuuuu-01-04','InChI=1S/C9H11NO2S/c10-13(11,12)9-5-4-7-2-1-3-8(7)6-9/h4-6H,1-3H2,(H2,10,11,12)','InChIKey=XVQJTFMKKZBBSX-UHFFFAOYSA-N','NS(=O)(=O)c1ccc2c(c1)CCC2',NULL),
	(71551,0,0,'2416-94-6','Consistent with Molecular Formula','C9H12O',136.1932,'2,3,6-Trimethylphenol\n1-Hydroxy-2,3,6-trimethylbenzene\nPhenol, 2,3,6-trimethyl-\nPhenol, 2,3,6-trimethyl-','7B242C80B80A98E1-FICuS-01-55','7B242C80B80A98E1-FICTS-01-34','7B242C80B80A98E1-uuuuu-01-04','InChI=1S/C9H12O/c1-6-4-5-7(2)9(10)8(6)3/h4-5,10H,1-3H3','InChIKey=QQOMQLYQAXGHSU-UHFFFAOYSA-N','Cc1ccc(C)c(O)c1C',NULL),
	(71552,1,0,'829-44-7','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'2E4CF171C101DEED-FICuS-01-7B','2E4CF171C101DEED-FICTS-01-5A','2E4CF171C101DEED-uuuuu-01-2A','InChI=1S/C10H12O3/c1-7(11)6-10(13)8-2-4-9(12)5-3-8/h2-5,7,11-12H,6H2,1H3','InChIKey=VYNGWEOWCIYIDW-UHFFFAOYSA-N','CC(O)CC(=O)c1ccc(O)cc1','1'),
	(71553,0,0,'14376-79-5','Consistent with Molecular Formula','C10H18O',154.2516,'3,3,5,5-Tetramethylcyclohexanone\nCyclohexanone, 3,3,5,5-tetramethyl-\nCyclohexanone, 3,3,5,5-tetramethyl-','8B06E4AE01A3E185-FICuS-01-5E','8B06E4AE01A3E185-FICTS-01-3D','8B06E4AE01A3E185-uuuuu-01-0D','InChI=1S/C10H18O/c1-9(2)5-8(11)6-10(3,4)7-9/h5-7H2,1-4H3','InChIKey=OQJMHUOCLRCSED-UHFFFAOYSA-N','CC1(C)CC(=O)CC(C)(C)C1',NULL),
	(71554,1,0,'18545-83-0','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'43945F4485EE00D1-FICuS-01-4A','43945F4485EE00D1-FICTS-01-29','43945F4485EE00D1-uuuuu-01-F9','InChI=1S/C10H18O4/c1-4-13-9(11)7-6-8(3)10(12)14-5-2/h8H,4-7H2,1-3H3','InChIKey=SHSCLYKFOFTZGZ-UHFFFAOYSA-N','CCOC(=O)CCC(C)C(=O)OCC','1'),
	(71555,0,1,'2215-33-0','Consistent with Molecular Formula','C11H10N4',198.2268,'Pyridine-2-aldehyde 2-pyridylhydrazone\n2-Pyridinecarboxaldehyde 2-pyridylhydrazone\n2-Pyridinecarboxaldehyde, 2-pyridinylhydrazone\nPicolinaldehyde, 2-pyridylhydrazone','F09F5BFE1081FA04-FICuS-01-73','F09F5BFE1081FA04-FICTS-01-52','F09F5BFE1081FA04-uuuuu-01-22','InChI=1S/C11H10N4/c1-3-7-12-10(5-1)9-14-15-11-6-2-4-8-13-11/h1-9H,(H,13,15)','InChIKey=KYDLWVBNCQERCD-UHFFFAOYSA-N','C(=N/Nc1ccccn1)\\c1ccccn1','1'),
	(71556,0,0,'84473-60-9','Consistent with Molecular Formula','C11H10NaO4S',261.2474,NULL,'A33616D10E6F0AE6-FICuS-01-5D','A33616D10E6F0AE6-FICTS-01-3C','28D1FADE6E14B84E-uuuuu-01-38','InChI=1S/C11H10O4S.Na/c1-15-10-6-7-11(16(12,13)14)9-5-3-2-4-8(9)10;/h2-7H,1H3,(H,12,13,14);/q;+1','InChIKey=KVPSHPHORMRGOT-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)O)c2ccccc12.[Na+]',NULL),
	(71557,0,0,'71172-59-3','Consistent with Molecular Formula','C11H19NO4',229.2754,NULL,'843741B41AE58F81-FICuS-01-4B','843741B41AE58F81-FICTS-01-2A','843741B41AE58F81-uuuuu-01-FA','InChI=1S/C11H19NO4/c1-3-16-11(14)9-4-6-12(7-5-9)8-10(13)15-2/h9H,3-8H2,1-2H3','InChIKey=FDOUEVZZUSOBRB-UHFFFAOYSA-N','CCOC(=O)C1CCN(CC(=O)OC)CC1',NULL),
	(71558,0,0,'35779-39-6','Consistent with Molecular Formula','C12H8N2O2',212.2074,'3,3\'-Pyridil\nEthanedione, di-3-pyridinyl-','787370B2E70C17B7-FICuS-01-4B','787370B2E70C17B7-FICTS-01-2A','787370B2E70C17B7-uuuuu-01-FA','InChI=1S/C12H8N2O2/c15-11(9-3-1-5-13-7-9)12(16)10-4-2-6-14-8-10/h1-8H','InChIKey=WKQMLIVNOYGANQ-UHFFFAOYSA-N','O=C(C(=O)c1cccnc1)c1cccnc1',NULL),
	(71559,2,0,'67770-59-6','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'D29732C98E564D2B-FICuS-01-62','D29732C98E564D2B-FICTS-01-41','D29732C98E564D2B-uuuuu-01-11','InChI=1S/C12H14O4/c1-3-14-12(13)11-8(2)15-9-6-4-5-7-10(9)16-11/h4-8,11H,3H2,1-2H3','InChIKey=JTBHBFGHWBSLFU-UHFFFAOYSA-N','CCOC(=O)C1Oc2ccccc2OC1C','1'),
	(71560,4,0,'71172-71-9','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'82D4BFEE3DF4FEEA-FICuS-01-BD','82D4BFEE3DF4FEEA-FICTS-01-9C','82D4BFEE3DF4FEEA-uuuuu-01-6C','InChI=1S/C12H17NO2/c1-2-15-12(14)11(7-13)10-6-8-3-4-9(10)5-8/h8-11H,2-6H2,1H3','InChIKey=XQMXGJZFEYPEDM-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1CC2CCC1C2','1'),
	(71561,1,0,'20133-93-1','Consistent with Molecular Formula','C13H13ClO2',236.6975,NULL,'4ACAED96E7B40277-FICuS-01-7A','4ACAED96E7B40277-FICTS-01-59','4ACAED96E7B40277-uuuuu-01-29','InChI=1S/C13H13ClO2/c14-8-11(15)9-16-13-7-3-5-10-4-1-2-6-12(10)13/h1-7,11,15H,8-9H2','InChIKey=ZVVJOJMCXYDDEW-UHFFFAOYSA-N','OC(CCl)COc1cccc2ccccc12','1'),
	(71562,1,0,'59157-17-4','Consistent with Molecular Formula','C13H27Br',263.2603,NULL,'0960192918894D68-FICuS-01-2B','0960192918894D68-FICTS-01-0A','0960192918894D68-uuuuu-01-DA','InChI=1S/C13H27Br/c1-3-4-5-6-7-8-9-10-11-12-13(2)14/h13H,3-12H2,1-2H3','InChIKey=XNCUZDYTCKIDEJ-UHFFFAOYSA-N','CCCCCCCCCCCC(C)Br','1'),
	(71563,4,0,'5743-97-5','Consistent with Molecular Formula','C14H24',192.3436,'Perhydrophenanthrene\nTetradecahydrophenanthrene\nPhenanthrene, tetradecahydro-\nPhenanthrene, tetradecahydro-','0CCB45D2760450AF-FICuS-01-5B','0CCB45D2760450AF-FICTS-01-3A','0CCB45D2760450AF-uuuuu-01-0A','InChI=1S/C14H24/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)13/h11-14H,1-10H2','InChIKey=GNMCGMFNBARSIY-UHFFFAOYSA-N','C1CCC2C(C1)CCC1CCCCC12','1'),
	(71564,3,0,'4935-80-2','Consistent with Molecular Formula','C15H21N',215.3376,NULL,'14C0CFE21D2253F2-FICuS-01-58','14C0CFE21D2253F2-FICTS-01-37','14C0CFE21D2253F2-uuuuu-01-07','InChI=1S/C15H21N/c1-2-4-12(5-3-1)8-9-16-15-11-13-6-7-14(15)10-13/h1-5,13-16H,6-11H2','InChIKey=UOJWJKSWEPSVQD-UHFFFAOYSA-N','c1ccc(CCNC2CC3CCC2C3)cc1','1'),
	(71565,1,0,'318-98-9','Consistent with Molecular Formula','C16H22ClNO2',295.8083,'Propranolol Hydrochloride\nKemi\nIkopal\nI 2065\nDociton\nInderol\nInderex\nInderal\nNaprilin\nPronovan\nAY 64043\nBerkolol\nBeta Neg\nHerzbase\nPranolol\nICI 45520\nCaridolol\nAnaprilin\nAnapriline\nPropanolol\nInderalici\nAvlocardyl\nPropranolol\nPropranolol chloride\nInderal hydrochloride\nPropranolol hydrochloride\nPropranolon hydrochloride\n1-(Isopropylamino)-3-(1-napthyloxy)-2-propanol hydrochloride\n1-(Isopropylamino)-3-(1-naphthoxy)-propan-2-ol hydrochloride\n1-(Isopropylamino)-3-(1-naphthyloxy)propan-2-ol hydrochloride\n1-(Isopropylamino)-3-(.alpha.-naphthoxy)-2-propanol hydrochloride\n1-(1-Naphthyloxy)-2-hydroxy-3-(isopropylamino)propane hydrochloride\nWLN: L66J BO1YQ1MY1 & 1 & GH\n2-Propanol, 1-[(1-methylethyl)amino]-3-(1-naphthalenyloxy)-, hydrochloride\n2-Propanol, 1-(isopropylamino)-3-(1-naphthyloxy)-, hydrochloride','A996AF98CA0850F0-FICuS-01-6F','A996AF98CA0850F0-FICTS-01-4E','A96A087DF58589BE-uuuuu-01-2A','InChI=1S/C16H21NO2.ClH/c1-12(2)17-10-14(18)11-19-16-9-5-7-13-6-3-4-8-15(13)16;/h3-9,12,14,17-18H,10-11H2,1-2H3;1H','InChIKey=ZMRUPTIKESYGQW-UHFFFAOYSA-N','CC(C)NCC(O)COc1cccc2ccccc12.Cl','1'),
	(71566,0,0,'4200-95-7','Consistent with Molecular Formula','C17H37N',255.486,'Margarylamine\nn-Heptadecylamine\n1-Aminoheptadecane\n1-Heptadecanamine\nHeptadecylamine','D84F5A06CBFE56DF-FICuS-01-9E','D84F5A06CBFE56DF-FICTS-01-7D','D84F5A06CBFE56DF-uuuuu-01-4D','InChI=1S/C17H37N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18/h2-18H2,1H3','InChIKey=KAJZYANLDWUIES-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCN',NULL),
	(71567,0,0,'72823-46-2','Consistent with Molecular Formula','C18H34O4',314.4642,NULL,'318285D925C6C5BB-FICuS-01-5B','318285D925C6C5BB-FICTS-01-3A','318285D925C6C5BB-uuuuu-01-0A','InChI=1S/C18H34O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18(21)22-16-17(19)20/h2-16H2,1H3,(H,19,20)','InChIKey=WWGCHMDPOCCGQG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC(=O)O',NULL),
	(71568,3,0,'569-59-5','Consistent with Molecular Formula','C23H25NO6',411.4536,'Plegine\nPernovine\nThephorin tartrate\nTheophorin tartrate\nPhenindamine tartrate\nPhenindamine bitartrate\nPhendimetrazine tartrate\nPhenindamine hydrogen tartrate\n2-Methyl-9-phenyl-2,3,4,9-tetrahydro-1H-indeno[2,1-c]pyridine tartrate\nWLN: T B656 EN HHT&&J E1 HR &OVYQYQVO\n1H-Indeno[2,1-c]pyridine, 2,3,4,9-tetrahydro-2-methyl-9-phenyl-, [R-(R*,R*)]-2,3-dihydroxybutanedioate (1:1)\n1H-Indeno[2,1-c]pyridine, 2,3,4,9-tetrahydro-2-methyl-9-phenyl-, tartrate (1:1)\n1H-Indeno[2,1-c]pyridine, 2,3,4,9-tetrahydro-2-methyl-9-phenyl-, tartrate (1:1)','B66797FB36BC7CE6-FICuS-01-87','15498E7905A8BECC-FICTS-01-51','AF6D2C43E015D014-uuuuu-01-07','InChI=1S/C19H19N.C4H6O6/c1-20-12-11-16-15-9-5-6-10-17(15)19(18(16)13-20)14-7-3-2-4-8-14;5-1(3(7)8)2(6)4(9)10/h2-10,19H,11-13H2,1H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=WFXURHIXPXVPGM-UHFFFAOYSA-N','CN1CCC2=C(C1)C(c1ccccc1)c1ccccc12.O=C(O)C(O)C(O)C(=O)O','1'),
	(71569,0,0,'81-92-5','Consistent with Molecular Formula','C20H18O3',306.3604,'Egmol\nVelaxin\nRegmolax\nNormolax\nPhenolphthalol\no-[Bis(p-hydroxyphenyl)methyl]benzyl alcohol\nBis-(4-hydroxyphenyl)-(2-hydroxymethylphenyl)methane\nBenzenemethanol, 2-[bis(4-hydroxyphenyl)methyl]-\nBenzyl alcohol, o-[bis(p-hydroxyphenyl)methyl]-','7FE25163DD8A775D-FICuS-01-72','7FE25163DD8A775D-FICTS-01-51','7FE25163DD8A775D-uuuuu-01-21','InChI=1S/C20H18O3/c21-13-16-3-1-2-4-19(16)20(14-5-9-17(22)10-6-14)15-7-11-18(23)12-8-15/h1-12,20-23H,13H2','InChIKey=CREICILGVGNQBH-UHFFFAOYSA-N','OCc1ccccc1C(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(71570,0,0,'1668-00-4','No Comparision - Unparameterized Atom - As(a4) connected atoms =[ C O O O ]','C22H18As2N4O14S2',776.3658,'ANTINEOPLASTIC-91528','A475E1F7BC688CAB-FICuS-01-8C','A475E1F7BC688CAB-FICTS-01-6B','A475E1F7BC688CAB-uuuuu-01-3B','InChI=1S/C22H18As2N4O14S2/c29-21-18-11(9-16(43(37,38)39)19(21)27-25-14-7-3-1-5-12(14)23(31,32)33)10-17(44(40,41)42)20(22(18)30)28-26-15-8-4-2-6-13(15)24(34,35)36/h1-10,29-30H,(H2,31,32,33)(H2,34,35,36)(H,37,38,39)(H,40,41,42)','InChIKey=UQHVTNUJRKELCE-UHFFFAOYSA-N','O=S(=O)(O)c1cc2cc(S(=O)(=O)O)c(/N=N/c3ccccc3[As](=O)(O)O)c(O)c2c(O)c1/N=N/c1ccccc1[As](=O)(O)O',NULL),
	(71571,4,2,'1182-34-9','Consistent with Molecular Formula','C25H24O12',516.4574,'CYN\nCynarin\nPlemocil\nCinarcaf\nCinarine\nCynarine\nListrocol\nNivellipid\n1,4-Dicaffeylquinic acid\n3,4-Dihydrocinnamic acid, 1-carboxy-4,5-dihydroxy-1,3-cyclohexylene ester\nCyclohexanecarboxylic acid, 1,4-bis[[3-(3,4-dihydroxyphenyl) -1-oxo-2-propenyl]oxy]-3,5-dihydroxy-, (1.alpha.,3.alpha.,4.alpha.,5.beta.)-\nCinnamic acid, 3,4-dihydroxy-,1-carboxy-3,5-dihydroxy-1,4-cyclohexylene ester','538CB8CB03B0E847-FICuS-01-66','CDC4E3ABE82AA7A1-FICTS-01-79','538CB8CB03B0E847-uuuuu-01-15','InChI=1S/C25H24O12/c26-15-5-1-13(9-17(15)28)3-7-21(32)36-23-19(30)11-25(24(34)35,12-20(23)31)37-22(33)8-4-14-2-6-16(27)18(29)10-14/h1-10,19-20,23,26-31H,11-12H2,(H,34,35)/b7-3?,8-4+','InChIKey=IYXQRCXQQWUFQV-QDVFFPICSA-N','O=C(/C=C/c1ccc(O)c(O)c1)OC1C(O)CC(OC(=O)/C=C/c2ccc(O)c(O)c2)(C(=O)O)CC1O','1'),
	(71572,0,0,'17361-44-3','Consistent with Molecular Formula','C28H59N',409.7808,'Ditetradecylamine\n1-Tetradecanamine, N-tetradecyl-','88909F07595970BF-FICuS-01-51','88909F07595970BF-FICTS-01-30','88909F07595970BF-uuuuu-01-00','InChI=1S/C28H59N/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h29H,3-28H2,1-2H3','InChIKey=HSUGDXPUFCVGES-UHFFFAOYSA-N','CCCCCCCCCCCCCCNCCCCCCCCCCCCCC',NULL),
	(71573,0,0,'3034-48-8','Consistent with Molecular Formula','C3HBrN2O2S',209.0171,'2-Bromo-5-nitrothiazole\n5-Nitro-2-bromothiazole\nThiazole, 2-bromo-5-nitro-\nThiazole, 2-bromo-5-nitro-','78772E9906706F42-FICuS-01-3C','78772E9906706F42-FICTS-01-1B','78772E9906706F42-uuuuu-01-EB','InChI=1S/C3HBrN2O2S/c4-3-5-1-2(9-3)6(7)8/h1H','InChIKey=ANIJFZVZXZQFDH-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(Br)s1',NULL),
	(71574,0,0,'3034-53-5','Consistent with Molecular Formula','C3H2BrNS',164.0195,'2-Bromothiazole\n2-Bromo-1,3-thiazole\nThiazole, 2-bromo-\nThiazole, 2-bromo-','A5D12E75A8BB4ED0-FICuS-01-7F','A5D12E75A8BB4ED0-FICTS-01-5E','A5D12E75A8BB4ED0-uuuuu-01-2E','InChI=1S/C3H2BrNS/c4-3-5-1-2-6-3/h1-2H','InChIKey=RXNZFHIEDZEUQM-UHFFFAOYSA-N','Brc1nccs1',NULL),
	(71575,0,0,'923-14-8','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C3H5AgBaO6P',413.2507,NULL,'0A6FD0CEC8270348-FICuS-01-63','0A6FD0CEC8270348-FICTS-01-42','15DCBDE9611A015E-uuuuu-01-1B','InChI=1S/C3H5O6P.Ag.Ba/c1-2(3(4)5)9-10(6,7)8;;/h1H2,(H,4,5)(H2,6,7,8);;/q;;+2','InChIKey=PWPKDAUETDWMHX-UHFFFAOYSA-N','C=C(OP(=O)(O)O)C(=O)O.[Ag].[Ba+2]',NULL),
	(71576,1,0,'453-17-8','Consistent with Molecular Formula','C3H6O3',90.0786,'Triose\nD-Glyceraldehyde\nD-(+)-Glyceraldehyde\nPropanal, 2,3-dihydroxy-, (R)-\nGlyceraldehyde, D-','C26959E8564CF46D-FICuS-01-6C','050826D7417DA556-FICTS-01-17','C26959E8564CF46D-uuuuu-01-1B','InChI=1S/C3H6O3/c4-1-3(6)2-5/h1,3,5-6H,2H2/t3-/m0/s1','InChIKey=MNQZXJOMYWMBOU-VKHMYHEASA-N','O=CC(O)CO','1'),
	(71577,1,0,'53823-72-6','No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C3H7BaO7P',323.3979,NULL,'1AB823F50D203008-FICuS-01-34','1AB823F50D203008-FICTS-01-13','4318A9C59CA4BF18-uuuuu-01-1A','InChI=1S/C3H7O7P.Ba/c4-1-2(3(5)6)10-11(7,8)9;/h2,4H,1H2,(H,5,6)(H2,7,8,9);/q;+2','InChIKey=VDCXVAFBCOMLAH-UHFFFAOYSA-N','O=C(O)C(CO)OP(=O)(O)O.[Ba+2]','1'),
	(71578,4,0,NULL,'Consistent with Molecular Formula','C12H26?NO9P',359.3125,NULL,'030D7CE3A10E9218-FICuS-01-4B','030D7CE3A10E9218-FICTS-01-2A','030D7CE3A10E9218-uuuuu-01-FA','InChI=1S/C6H13N.C6H13O9P/c7-6-4-2-1-3-5-6;7-3-1-14-6(10,5(9)4(3)8)2-15-16(11,12)13/h6H,1-5,7H2;3-5,7-10H,1-2H2,(H2,11,12,13)','InChIKey=GDNUIMKZMKUJCH-UHFFFAOYSA-N','*.NC1CCCCC1.O=P(O)(O)OCC1(O)OCC(O)C(O)C1O','1'),
	(71579,4,0,NULL,'No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C6H13BaO9P',397.4771,NULL,'5EA1DDEEB05D46FA-FICuS-01-A1','5EA1DDEEB05D46FA-FICTS-01-80','070157DE21D9C9EA-uuuuu-01-15','InChI=1S/C6H13O9P.Ba/c7-3-1-14-6(10,5(9)4(3)8)2-15-16(11,12)13;/h3-5,7-10H,1-2H2,(H2,11,12,13);/q;+2','InChIKey=LHQCGEARUSLYKB-UHFFFAOYSA-N','O=P(O)(O)OCC1(O)OCC(O)C(O)C1O.[Ba+2]','1'),
	(71580,0,0,'4048-33-3','Consistent with Molecular Formula','C6H15NO',117.1906,'6-Aminohexanol\n1-Amino-6-hexanol\n6-Amino-1-hexanol\n6-Hydroxyhexylamine\n1-Hexanol, 6-amino-\n1-Hexanol, 6-amino-','E7E7710E1373DF92-FICuS-01-5F','E7E7710E1373DF92-FICTS-01-3E','E7E7710E1373DF92-uuuuu-01-0E','InChI=1S/C6H15NO/c7-5-3-1-2-4-6-8/h8H,1-7H2','InChIKey=SUTWPJHCRAITLU-UHFFFAOYSA-N','NCCCCCCO',NULL),
	(71581,0,0,'4771-50-0','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'EEACFD9EEF540A16-FICuS-01-A9','EEACFD9EEF540A16-FICTS-01-88','EEACFD9EEF540A16-uuuuu-01-58','InChI=1S/C10H9NO/c1-7-3-2-4-9-8(6-12)5-11-10(7)9/h2-6,11H,1H3','InChIKey=KTUFZHVVJBHGKZ-UHFFFAOYSA-N','Cc1cccc2c(C=O)c[nH]c12',NULL),
	(71582,0,0,'14490-05-2','Consistent with Molecular Formula','C11H14N2',174.245,'1H-Indole-3-ethanamine, 7-methyl-','114E50DE7FAF78C7-FICuS-01-7D','114E50DE7FAF78C7-FICTS-01-5C','114E50DE7FAF78C7-uuuuu-01-2C','InChI=1S/C11H14N2/c1-8-3-2-4-10-9(5-6-12)7-13-11(8)10/h2-4,7,13H,5-6,12H2,1H3','InChIKey=SGGBZKQTWMKXHD-UHFFFAOYSA-N','Cc1cccc2c(CCN)c[nH]c12',NULL),
	(71583,0,0,'1975-81-1','Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'C6500A67B01722EF-FICuS-01-4C','C6500A67B01722EF-FICTS-01-2B','3C43651FC7408E01-uuuuu-01-F1','InChI=1S/C11H14N2O.C2H2O4/c1-12-5-4-8-7-13-11-3-2-9(14)6-10(8)11;3-1(4)2(5)6/h2-3,6-7,12-14H,4-5H2,1H3;(H,3,4)(H,5,6)','InChIKey=DYOZWAJOUTVNAF-UHFFFAOYSA-N','CNCCc1c[nH]c2ccc(O)cc12.O=C(O)C(=O)O',NULL),
	(71584,0,0,'80789-66-8','Consistent with Molecular Formula','C11H23N',169.3094,NULL,'2F0D2E10DEF9C4D2-FICuS-01-80','2F0D2E10DEF9C4D2-FICTS-01-5F','2F0D2E10DEF9C4D2-uuuuu-01-2F','InChI=1S/C11H23N/c1-12-11-9-7-5-3-2-4-6-8-10-11/h11-12H,2-10H2,1H3','InChIKey=BOYGZZJDNIMQTC-UHFFFAOYSA-N','CNC1CCCCCCCCC1',NULL),
	(71585,0,0,'73941-33-0','Consistent with Molecular Formula','C12H12N2O2',216.239,'Methyl 1-benzylimidazole-5-carboxylate\n1-Benzyl-5-imidazolecarboxylic acid methyl ester\nImidazole-5-carboxylic acid, 1-benzyl-, methyl ester\nWLN: T5N CNJ A1R& EVO1\n1H-Imidazole-5-carboxylic acid, 1-(phenylmethyl)-, methyl ester','9667B865FF4DB923-FICuS-01-6C','9667B865FF4DB923-FICTS-01-4B','9667B865FF4DB923-uuuuu-01-1B','InChI=1S/C12H12N2O2/c1-16-12(15)11-7-13-9-14(11)8-10-5-3-2-4-6-10/h2-7,9H,8H2,1H3','InChIKey=DOTNQIPIURWNFJ-UHFFFAOYSA-N','COC(=O)c1cncn1Cc1ccccc1',NULL),
	(71586,0,0,'76075-15-5','Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'D0B62A83E487521F-FICuS-01-57','71E73C59A4D6D7CD-FICTS-01-5F','D0B62A83E487521F-uuuuu-01-06','InChI=1S/C12H12N2O2S/c1-16-11(15)10-7-13-12(17)14(10)8-9-5-3-2-4-6-9/h2-7H,8H2,1H3,(H,13,17)','InChIKey=FWTOEPHWNFXPPZ-UHFFFAOYSA-N','COC(=O)c1c[nH]c(=S)n1Cc1ccccc1',NULL),
	(71587,1,0,'42263-75-2','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'80DB40C2B3136D78-FICuS-01-50','80DB40C2B3136D78-FICTS-01-2F','80DB40C2B3136D78-uuuuu-01-FF','InChI=1S/C12H14O2/c1-8-9-4-3-5-12(14-2)10(9)6-7-11(8)13/h3-5,8H,6-7H2,1-2H3','InChIKey=NPLOWIQZLLWBKC-UHFFFAOYSA-N','COc1cccc2c1CCC(=O)C2C','1'),
	(71588,0,0,'363-11-1','Consistent with Molecular Formula','C13H15ClN2O',250.7273,'Harmaline hydrochloride\n3H-Pyrido[3,4-b]indole, 4,9-dihydro-7-methoxy-1-methyl-, monohydrochloride\n3H-Pyrido[3,4-b]indole, 4,9-dihydro-7-methoxy-1-methyl-, monohydrochloride','FA00E0179F22F42C-FICuS-01-5D','FA00E0179F22F42C-FICTS-01-3C','FAFC47F2A0AF2D62-uuuuu-01-3F','InChI=1S/C13H14N2O.ClH/c1-8-13-11(5-6-14-8)10-4-3-9(16-2)7-12(10)15-13;/h3-4,7,15H,5-6H2,1-2H3;1H','InChIKey=PULNGKOFHCQQQA-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1)C(C)=NCC3.Cl',NULL),
	(71589,0,0,'630-71-7','Consistent with Molecular Formula','C14H9Cl2F3O',321.1257,'Bis-(p-chlorophenyl)trifluoromethyl carbinol\nEthanol, 1,1-bis(p-chlorophenyl)-2,2,2-trifluoro-\n4,4\'-Dichloro-.alpha.-(trifluoromethyl)benzhydrol\nBenzhydrol, 4,4\'-dichloro-.alpha.-(trifluoromethyl)-\nWLN: FXFFXQR DG&R DG\nBenzenemethanol, 4-chloro-.alpha.-(4-chlorophenyl)-.alpha.-(trifluoromethyl)-','99C587204F039E63-FICuS-01-46','99C587204F039E63-FICTS-01-25','99C587204F039E63-uuuuu-01-F5','InChI=1S/C14H9Cl2F3O/c15-11-5-1-9(2-6-11)13(20,14(17,18)19)10-3-7-12(16)8-4-10/h1-8,20H','InChIKey=LARLSBWABHVOTC-UHFFFAOYSA-N','OC(c1ccc(Cl)cc1)(c1ccc(Cl)cc1)C(F)(F)F',NULL),
	(71590,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2FO',285.1447,NULL,'CD87CCDACDF62B8F-FICuS-01-BD','CD87CCDACDF62B8F-FICTS-01-9C','CD87CCDACDF62B8F-uuuuu-01-6C','InChI=1S/C14H11Cl2FO/c15-12-5-1-10(2-6-12)14(18,9-17)11-3-7-13(16)8-4-11/h1-8,18H,9H2','InChIKey=RPYHUOWLWZFZBP-UHFFFAOYSA-N','OC(CF)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(71591,0,1,'93719-13-2','Consistent with Molecular Formula','C14H14N2O6S4',434.5144,NULL,'4B5554EBD38A614B-FICuS-01-64','4B5554EBD38A614B-FICTS-01-43','F6BBC3CE76E60150-uuuuu-01-22','InChI=1S/C14H14N2O6S4/c1-3-21-7(17)5-15-11(19)9(25-13(15)23)10-12(20)16(14(24)26-10)6-8(18)22-4-2/h3-6H2,1-2H3/b10-9+','InChIKey=TTZRXKIUWHOQQO-MDZDMXLPSA-N','CCOC(=O)CN1C(=O)/C(=C2\\SC(=S)N(CC(=O)OCC)C2=O)SC1=S','1'),
	(71592,8,0,'2536-99-4','Consistent with Molecular Formula','C18H25N6O12P',548.4023,NULL,'C19274555066C241-FICuS-01-26','27882C90B91CE716-FICTS-01-2F','C19274555066C241-uuuuu-01-D5','InChI=1S/C18H25N6O12P/c19-9-1-3-23(17(29)21-9)15-12(27)11(26)8(35-15)6-33-37(31,32)36-14-7(5-25)34-16(13(14)28)24-4-2-10(20)22-18(24)30/h1-4,7-8,11-16,25-28H,5-6H2,(H,31,32)(H2,19,21,29)(H2,20,22,30)','InChIKey=PTLMIIUMLITBQT-UHFFFAOYSA-N','Nc1ccn(C2OC(COP(=O)(O)OC3C(CO)OC(n4ccc(N)nc4=O)C3O)C(O)C2O)c(=O)n1','1'),
	(71593,8,0,'4833-63-0','Consistent with Molecular Formula','C19H25N8O11P',572.4273,NULL,'73707F4023FDAE78-FICuS-01-5D','73707F4023FDAE78-FICTS-01-3C','73707F4023FDAE78-uuuuu-01-0C','InChI=1S/C19H25N8O11P/c20-9-1-2-26(19(32)25-9)17-12(30)11(29)8(37-17)4-35-39(33,34)38-14-7(3-28)36-18(13(14)31)27-6-24-10-15(21)22-5-23-16(10)27/h1-2,5-8,11-14,17-18,28-31H,3-4H2,(H,33,34)(H2,20,25,32)(H2,21,22,23)','InChIKey=NHEPQPHJXSVOGF-UHFFFAOYSA-N','Nc1ccn(C2OC(COP(=O)(O)OC3C(CO)OC(n4cnc5c(N)ncnc54)C3O)C(O)C2O)c(=O)n1','1'),
	(71594,8,0,'2382-66-3','Consistent with Molecular Formula','C19H25N8O11P',572.4273,'CPA\n(3\'-5\')CpA\nCytidylyl-3\',5\'-adenosine\nCytidine, adenylyl-(5\'.fwdarw.3\')-\nCytidylyl-3\',5\'-adenosine phosphate\nAdenosine, cytidylyl-(3\'.fwdarw.5\')-\nAdenosine, cytidylyl-(3\'.fwdarw.5\')-\nCpA','D5680ACEDEA74DDC-FICuS-01-A7','55A49B3C402ACFB1-FICTS-01-49','D5680ACEDEA74DDC-uuuuu-01-56','InChI=1S/C19H25N8O11P/c20-9-1-2-26(19(32)25-9)18-13(31)14(7(3-28)36-18)38-39(33,34)35-4-8-11(29)12(30)17(37-8)27-6-24-10-15(21)22-5-23-16(10)27/h1-2,5-8,11-14,17-18,28-31H,3-4H2,(H,33,34)(H2,20,25,32)(H2,21,22,23)','InChIKey=ZLVJWOGZEAIPAO-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(OP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)C(O)C3O)C2O)c(=O)n1','1'),
	(71595,0,0,'5599-46-2','Consistent with Molecular Formula','C22H26N2O5',398.4578,NULL,'D7114444BCBA55A7-FICuS-01-5E','D7114444BCBA55A7-FICTS-01-3D','2D022B3CCBEDF949-uuuuu-01-32','InChI=1S/C20H24N2O.C2H2O4/c1-3-22(2)12-11-17-14-21-20-10-9-18(13-19(17)20)23-15-16-7-5-4-6-8-16;3-1(4)2(5)6/h4-10,13-14,21H,3,11-12,15H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=ZPJPHTSJFDCVFT-UHFFFAOYSA-N','CCN(C)CCc1c[nH]c2ccc(OCc3ccccc3)cc12.O=C(O)C(=O)O',NULL),
	(71596,8,0,'3352-23-6','Consistent with Molecular Formula','C20H25N10O11P',612.4517,NULL,'4C9D865FD8653B0C-FICuS-01-73','48E85EFBBA2E2B91-FICTS-01-69','4C9D865FD8653B0C-uuuuu-01-22','InChI=1S/C20H25N10O11P/c21-14-8-15(24-3-23-14)29(4-25-8)19-12(34)13(6(1-31)39-19)41-42(36,37)38-2-7-10(32)11(33)18(40-7)30-5-26-9-16(30)27-20(22)28-17(9)35/h3-7,10-13,18-19,31-34H,1-2H2,(H,36,37)(H2,21,23,24)(H3,22,27,28,35)','InChIKey=LWBLDUTUVIXFJE-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(C3OC(COP(=O)(O)OC4C(CO)OC(n5cnc6c(N)ncnc65)C4O)C(O)C3O)c2[nH]1','1'),
	(71597,8,0,'2391-46-0','Consistent with Molecular Formula','C20H25N10O10P',596.4523,NULL,'77C65F2B13529314-FICuS-01-39','77C65F2B13529314-FICTS-01-18','77C65F2B13529314-uuuuu-01-E8','InChI=1S/C20H25N10O10P/c21-15-9-17(25-3-23-15)29(5-27-9)19-12(33)11(32)8(39-19)2-37-41(35,36)40-14-7(1-31)38-20(13(14)34)30-6-28-10-16(22)24-4-26-18(10)30/h3-8,11-14,19-20,31-34H,1-2H2,(H,35,36)(H2,21,23,25)(H2,22,24,26)','InChIKey=UYSXBCQACJTYFS-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COP(=O)(O)OC2C(CO)OC(n3cnc4c(N)ncnc43)C2O)C(O)C1O','1'),
	(71598,2,0,'6168-88-3','Consistent with Molecular Formula','C22H26ClNO2',371.9059,'Lobelanine hydrochloride\nLOBELANINE, HYDROCHLORIDE\n2,2\'\'-(1-Methyl-2,6-piperidinediyl)diacetophenone hydrochloride\nAcetophenone, 2,2\'\'-(1-methyl-2,6-piperidinediyl)di-, hydrochloride\nWLN: T6NTJ A1 B1VR F1VR &GH\nEthanone, 2,2\'-(1-methyl-2,6-piperidinediyl)bis[1-phenyl-, hydrochloride, cis-\nLobelanine, hydrochloride','02C2941459E22274-FICuS-01-24','02C2941459E22274-FICTS-01-03','2859A24B665E8033-uuuuu-01-EB','InChI=1S/C22H25NO2.ClH/c1-23-19(15-21(24)17-9-4-2-5-10-17)13-8-14-20(23)16-22(25)18-11-6-3-7-12-18;/h2-7,9-12,19-20H,8,13-16H2,1H3;1H/t19-,20+;','InChIKey=TVXBKVYKFXLEAI-AMDBCLDASA-N','CN1C(CC(=O)c2ccccc2)CCCC1CC(=O)c1ccccc1.Cl','1'),
	(71599,0,0,'119-44-8','Consistent with Molecular Formula','C6H5N5O2',179.1378,'Xanthopterin\nKsantopterin\n2-Amino-4,6-dihydroxypteridine\n2-Amino-4,6-dihydroxypyrimido[4,5-b]pyrazine\n4,6-Pteridinedione, 2-amino-1,5-dihydro-\n4,6-Pteridinediol, 2-amino-','7187D7084315498C-FICuS-01-36','CB1635B79D7305BC-FICTS-01-44','7187D7084315498C-uuuuu-01-E5','InChI=1S/C6H5N5O2/c7-6-10-4-3(5(13)11-6)9-2(12)1-8-4/h1H,(H,9,12)(H3,7,8,10,11,13)','InChIKey=VURKRJGMSKJIQX-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]c(=O)cnc2[nH]1',NULL),
	(71600,0,1,'2235-12-3','Consistent with Molecular Formula','C6H8',80.1292,'Hexatriene\nDivinylethylene\nHexa-1,3,5-triene\nWLN: 1U2U2U1\n1,3,5-Hexatriene\n1,3,5-Hexatriene','556C7CFF737ABEB5-FICuS-01-90','556C7CFF737ABEB5-FICTS-01-6F','B9B8A35DF5F98E1B-uuuuu-01-42','InChI=1S/C6H8/c1-3-5-6-4-2/h3-6H,1-2H2/b6-5+','InChIKey=AFVDZBIIBXWASR-AATRIKPKSA-N','C=C/C=C/C=C','1'),
	(71601,0,0,'2067-84-7','Consistent with Molecular Formula','C7H5N3O2',163.1354,'Pyrido[2,3-b]pyrazine-2,3-diol\nWLN: T66 BN EN GNJ CQ DQ\nPyrido[2,3-b]pyrazine-2,3-dione, 1,4-dihydro-\nPyrido[2,3-b]pyrazine-2,3-dione, 1,4-dihydro-','37677DD37F60EAA5-FICuS-01-6F','439FD1F33CC4A180-FICTS-01-41','37677DD37F60EAA5-uuuuu-01-1E','InChI=1S/C7H5N3O2/c11-6-7(12)10-5-4(9-6)2-1-3-8-5/h1-3H,(H,9,11)(H,8,10,12)','InChIKey=ZTCJWOFMAWQWRD-UHFFFAOYSA-N','O=c1[nH]c2cccnc2[nH]c1=O',NULL),
	(71602,1,0,'446-66-2','Consistent with Molecular Formula','C8H6ClF3O',210.583,NULL,'B61F4039DD2CAB64-FICuS-01-70','B61F4039DD2CAB64-FICTS-01-4F','B61F4039DD2CAB64-uuuuu-01-1F','InChI=1S/C8H6ClF3O/c9-6-3-1-5(2-4-6)7(13)8(10,11)12/h1-4,7,13H','InChIKey=DONAZKZEGGHKRH-UHFFFAOYSA-N','OC(c1ccc(Cl)cc1)C(F)(F)F','1'),
	(71603,0,0,'2343-23-9','Consistent with Molecular Formula','C8H8FN',137.1563,NULL,'72D827378FC28BED-FICuS-01-75','72D827378FC28BED-FICTS-01-54','72D827378FC28BED-uuuuu-01-24','InChI=1S/C8H8FN/c9-7-2-1-6-3-4-10-8(6)5-7/h1-2,5,10H,3-4H2','InChIKey=PBLNKUULIMDAIC-UHFFFAOYSA-N','Fc1ccc2c(c1)NCC2',NULL),
	(71604,0,0,'1866-16-6','Consistent with Molecular Formula','C9H20INOS',317.2276,'Butyrylthiocholine iodide\n(2-Mercaptoethyl)trimethylammonium iodide butyrate\nEthanaminium, N,N,N-trimethyl-2-[(1-oxobutyl)thio]-, iodide\nAmmonium, (2-mercaptoethyl)trimethyl-, iodide, butyrate','317580901865078B-FICuS-01-1D','317580901865078B-FICTS-01-FC','09A4813D150D6BD3-uuuuu-01-FD','InChI=1S/C9H20NOS.HI/c1-5-6-9(11)12-8-7-10(2,3)4;/h5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=WEQAAFZDJROSBF-UHFFFAOYSA-M','CCCC(=O)SCC[N+](C)(C)C.[I-]',NULL),
	(71605,0,0,'398-21-0','Consistent with Molecular Formula','C12H8BrF',251.0976,NULL,'7836A5503071EFDB-FICuS-01-56','7836A5503071EFDB-FICTS-01-35','7836A5503071EFDB-uuuuu-01-05','InChI=1S/C12H8BrF/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h1-8H','InChIKey=XFGPSHWWPIFPNL-UHFFFAOYSA-N','Fc1ccc(-c2ccc(Br)cc2)cc1',NULL),
	(71606,0,0,'13029-09-9','Consistent with Molecular Formula','C12H8Br2',312.0032,'o,o\'-Dibromobiphenyl\n2,2\'-Dibromobiphenyl\n1,1\'-Biphenyl, 2,2\'-dibromo-\nBiphenyl, 2,2\'-dibromo-','47A2431CEBDD70B1-FICuS-01-69','47A2431CEBDD70B1-FICTS-01-48','47A2431CEBDD70B1-uuuuu-01-18','InChI=1S/C12H8Br2/c13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h1-8H','InChIKey=DRKHIWKXLZCAKP-UHFFFAOYSA-N','Brc1ccccc1-c1ccccc1Br',NULL),
	(71607,0,2,'27394-81-6','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'1E3D11AF094B2515-FICuS-01-49','1E3D11AF094B2515-FICTS-01-28','86568BADBF8F2DDD-uuuuu-01-52','InChI=1S/C12H12O2/c1-14-12-8-6-11(7-9-12)5-3-2-4-10-13/h2-10H,1H3/b4-2+,5-3+','InChIKey=IMYIHKBGPIBXFG-ZUVMSYQZSA-N','COc1ccc(/C=C/C=C/C=O)cc1','1'),
	(71608,0,0,'28455-14-3','Consistent with Molecular Formula','C14H8Cl4N2O2',378.0414,NULL,'D9871B2687F481F1-FICuS-01-57','D9871B2687F481F1-FICTS-01-36','D9871B2687F481F1-uuuuu-01-06','InChI=1S/C14H8Cl4N2O2/c15-9-3-1-7(5-11(9)17)13(21)19-20-14(22)8-2-4-10(16)12(18)6-8/h1-6H,(H,19,21)(H,20,22)','InChIKey=FMTOEJTZGHGOKG-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc(Cl)c(Cl)c1)c1ccc(Cl)c(Cl)c1',NULL),
	(71609,0,0,'6461-99-0','Consistent with Molecular Formula','C14H8N2O2S',268.2894,'p-Cyanophenyl sulfone\n4,4\'-Sulfonyldibenzonitrile\nSulfone, bis(p-cyanophenyl)\nBenzonitrile, 4,4\'-sulfonyldi-\nWLN: NCR DSWR DCN\nBenzonitrile, 4,4\'-sulfonylbis-','575888F6FC3F3CE0-FICuS-01-79','575888F6FC3F3CE0-FICTS-01-58','575888F6FC3F3CE0-uuuuu-01-28','InChI=1S/C14H8N2O2S/c15-9-11-1-5-13(6-2-11)19(17,18)14-7-3-12(10-16)4-8-14/h1-8H','InChIKey=MZKBKRFSDLTYAN-UHFFFAOYSA-N','N#Cc1ccc(S(=O)(=O)c2ccc(C#N)cc2)cc1',NULL),
	(71610,0,0,'73713-56-1','Consistent with Molecular Formula','C14H11BrN2O2',319.1571,'m-Bromobenzoic acid benzoylhydrazide\n1-Benzoyl-2-(m-bromobenzoyl)hydrazine\nBenzoic acid, m-bromo-, benzoylhydrazide\nWLN: ER CVMMVR\nBenzoic acid, 3-bromo-, 2-benzoylhydrazide','A9F74ED1742A2C08-FICuS-01-67','A9F74ED1742A2C08-FICTS-01-46','A9F74ED1742A2C08-uuuuu-01-16','InChI=1S/C14H11BrN2O2/c15-12-8-4-7-11(9-12)14(19)17-16-13(18)10-5-2-1-3-6-10/h1-9H,(H,16,18)(H,17,19)','InChIKey=PUNMNEKYOYAYSP-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc(Br)c1)c1ccccc1',NULL),
	(71611,0,0,'2444-68-0','Consistent with Molecular Formula','C16H12',204.2708,'Anthracene, 9-ethenyl-','10BCFBB16749BE34-FICuS-01-70','10BCFBB16749BE34-FICTS-01-4F','10BCFBB16749BE34-uuuuu-01-1F','InChI=1S/C16H12/c1-2-14-15-9-5-3-7-12(15)11-13-8-4-6-10-16(13)14/h2-11H,1H2','InChIKey=OGOYZCQQQFAGRI-UHFFFAOYSA-N','C=Cc1c2ccccc2cc2ccccc12',NULL),
	(71612,0,0,'2247-71-4','Consistent with Molecular Formula','C16H12Cl2F3NO',362.1781,NULL,'A8BC35FF1D84E8EA-FICuS-01-9D','A8BC35FF1D84E8EA-FICTS-01-7C','A8BC35FF1D84E8EA-uuuuu-01-4C','InChI=1S/C16H12Cl2F3NO/c1-10(23)22-15(16(19,20)21,11-2-6-13(17)7-3-11)12-4-8-14(18)9-5-12/h2-9H,1H3,(H,22,23)','InChIKey=NPRLBMKFRSLGSQ-UHFFFAOYSA-N','CC(=O)NC(c1ccc(Cl)cc1)(c1ccc(Cl)cc1)C(F)(F)F',NULL),
	(71613,0,0,'81012-95-5','Consistent with Molecular Formula','C16H12Cl5NO',411.5419,NULL,'A5F07EB1329A0EB8-FICuS-01-70','A5F07EB1329A0EB8-FICTS-01-4F','A5F07EB1329A0EB8-uuuuu-01-1F','InChI=1S/C16H12Cl5NO/c1-10(23)22-15(16(19,20)21,11-2-6-13(17)7-3-11)12-4-8-14(18)9-5-12/h2-9H,1H3,(H,22,23)','InChIKey=MCSLBZGLEIGWTI-UHFFFAOYSA-N','CC(=O)NC(c1ccc(Cl)cc1)(c1ccc(Cl)cc1)C(Cl)(Cl)Cl',NULL),
	(71614,0,0,'1995-76-2','Consistent with Molecular Formula','C16H14F3NO',293.2879,NULL,'07E8F90DB8D2B9D2-FICuS-01-7F','07E8F90DB8D2B9D2-FICTS-01-5E','07E8F90DB8D2B9D2-uuuuu-01-2E','InChI=1S/C16H14F3NO/c1-12(21)20-15(16(17,18)19,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,1H3,(H,20,21)','InChIKey=BMTNKSYHPHRYRB-UHFFFAOYSA-N','CC(=O)NC(c1ccccc1)(c1ccccc1)C(F)(F)F',NULL),
	(71615,0,0,'1633-22-3','Consistent with Molecular Formula','C16H16',208.3024,'Di-p-xylylene\nDi-1,4-xylylene\n[2.2]Paracyclophane\nCyclobis(benzene-1,4-dimethylene)\nTricyclo[8.2.2.24,7]hexadeca-4,6,10,12,13,15-hexaene\nTricyclo[8.2.2.24,7]hexadeca-4,6,10,12,13,15-hexaene','16750BA15BD3C4B6-FICuS-01-5B','16750BA15BD3C4B6-FICTS-01-3A','16750BA15BD3C4B6-uuuuu-01-0A','InChI=1S/C16H16/c1-2-14-4-3-13(1)9-10-15-5-7-16(8-6-15)12-11-14/h1-8H,9-12H2','InChIKey=OOLUVSIJOMLOCB-UHFFFAOYSA-N','c1cc2ccc1CCc1ccc(cc1)CC2',NULL),
	(71616,0,1,'2840-87-1','Consistent with Molecular Formula','C18H14',230.3086,NULL,'386ACB01DF993462-FICuS-01-5A','386ACB01DF993462-FICTS-01-39','493BA74EDB677FC6-uuuuu-01-32','InChI=1S/C18H14/c1-2-7-15(8-3-1)13-14-17-11-6-10-16-9-4-5-12-18(16)17/h1-14H/b14-13+','InChIKey=QAVDMWIHZMXKFR-BUHFOSPRSA-N','C(=C/c1cccc2ccccc12)\\c1ccccc1','1'),
	(71617,0,1,'2435-82-7','Consistent with Molecular Formula','C24H16',304.3904,'Biacenaphthenylidene\n.DELTA.1,1\'-Biacenaphthene','C2C986895EAB2C60-FICuS-01-6F','C2C986895EAB2C60-FICTS-01-4E','C2C986895EAB2C60-uuuuu-01-1E','InChI=1S/C24H16/c1-5-15-7-3-11-19-21(13-17(9-1)23(15)19)22-14-18-10-2-6-16-8-4-12-20(22)24(16)18/h1-12H,13-14H2','InChIKey=SBXNBQKTWHZZGA-UHFFFAOYSA-N','c1cc2c3c(cccc3c1)/C(=C1\\Cc3cccc4cccc1c34)C2','1'),
	(71618,0,0,'190-26-1','Consistent with Molecular Formula','C32H14',398.4626,'Ovalene\nOvalene','5FBE4B784936CDBB-FICuS-01-8F','5FBE4B784936CDBB-FICTS-01-6E','5FBE4B784936CDBB-uuuuu-01-3E','InChI=1S/C32H14/c1-2-16-6-10-20-14-22-12-8-18-4-3-17-7-11-21-13-19-9-5-15(1)23-24(16)28(20)32-30(22)26(18)25(17)29(21)31(32)27(19)23/h1-14H','InChIKey=LSQODMMMSXHVCN-UHFFFAOYSA-N','c1cc2ccc3cc4ccc5ccc6ccc7cc8ccc1c1c2c3c2c4c5c6c7c2c81',NULL),
	(71619,0,0,'190-24-9','Consistent with Molecular Formula','C42H18',522.6042,'1:12,2:3,4:5,6:7,8:9,10:11-Hexabenzocoronene\nHexabenzo[bc,ef,hi,kl,no,qr]coronene\nHexabenzo[bc,ef,hi,kl,no,qr]coronene','D824EE46B8F6AF08-FICuS-01-82','D824EE46B8F6AF08-FICTS-01-61','D824EE46B8F6AF08-uuuuu-01-31','InChI=1S/C42H18/c1-7-19-21-9-2-11-23-25-13-4-15-27-29-17-6-18-30-28-16-5-14-26-24-12-3-10-22-20(8-1)31(19)37-38(32(21)23)40(34(25)27)42(36(29)30)41(35(26)28)39(37)33(22)24/h1-18H','InChIKey=IVJZBYVRLJZOOQ-UHFFFAOYSA-N','c1cc2c3cccc4c5cccc6c7cccc8c9cccc%10c%11cccc%12c(c1)c2c1c(c34)c(c56)c(c78)c(c%109)c1c%12%11',NULL),
	(71620,42,0,NULL,'Consistent with Molecular Formula','C86H132O30',1645.9708,'.alpha. and .beta.-Digoxin acetate\n.alpha.(And .beta.)-Digoxin, acetate\n.alpha.-Digoxin acetate, mixt. with .beta.-digoxin acetate','37A3602CB758F9C4-FICuS-01-5C','37A3602CB758F9C4-FICTS-01-3B','30728508E31139C1-uuuuu-01-D1','InChI=1S/2C43H66O15/c1-20-38(55-23(4)44)30(45)17-36(53-20)57-40-22(3)54-37(18-32(40)47)58-39-21(2)52-35(16-31(39)46)56-26-9-11-41(5)25(14-26)7-8-28-29(41)15-33(48)42(6)27(10-12-43(28,42)50)24-13-34(49)51-19-24;1-20-38(49)32(55-23(4)44)18-37(52-20)58-40-22','InChIKey=HHGZBZHWOWXYIL-UHFFFAOYSA-N','CC(=O)OC1C(O)CC(OC2C(O)CC(OC3C(O)CC(OC4CCC5(C)C(CCC6C5CC(O)C5(C)C(C7=CC(=O)OC7)CCC65O)C4)OC3C)OC2C)OC1C.CC(=O)OC1CC(OC2C(O)CC(OC3C(O)CC(OC4CCC5(C)C(CCC6C5CC(O)C5(C)C(C7=CC(=O)OC7)CCC65O)C4)OC3C)OC2C)OC(C)C1O','1'),
	(71621,0,0,'92151-49-0','Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'ED7B5E2A2626C8D6-FICuS-01-7B','ED7B5E2A2626C8D6-FICTS-01-5A','ED7B5E2A2626C8D6-uuuuu-01-2A','InChI=1S/C14H9NO3/c15-8-2-4-10-9-3-1-7(14(17)18)5-11(9)13(16)12(10)6-8/h1-6H,15H2,(H,17,18)','InChIKey=SRXPKZIGEZGBJG-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1cc(C(=O)O)ccc1-2',NULL),
	(71622,1,0,'343-00-0','Consistent with Molecular Formula','C13H9FO',200.2119,NULL,'41ED0D1AD5C3EBFD-FICuS-01-9B','41ED0D1AD5C3EBFD-FICTS-01-7A','41ED0D1AD5C3EBFD-uuuuu-01-4A','InChI=1S/C13H9FO/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)12(10)7-8/h1-7,13,15H','InChIKey=GNXVXOGCRALAOI-UHFFFAOYSA-N','OC1c2ccccc2-c2ccc(F)cc21','1'),
	(71623,8,0,NULL,'Consistent with Molecular Formula','C21H28NaO7S',447.4978,'U 16317A\nU-16317A, STEROID SALT','D65B97CA08DCD853-FICuS-01-7F','D65B97CA08DCD853-FICTS-01-5E','5DBC7BC568A76AFB-uuuuu-01-4A','InChI=1S/C21H28O7S.Na/c1-20-6-5-12(28-29(24,25)26)7-11(20)3-4-13-14-8-17-15(9-18(23)27-17)21(14,2)10-16(22)19(13)20;/h9,11-14,17,19H,3-8,10H2,1-2H3,(H,24,25,26);/q;+1','InChIKey=CLMVKYOAJBXXBI-UHFFFAOYSA-N','CC12CC(=O)C3C(CCC4CC(OS(=O)(=O)O)CCC43C)C1CC1OC(=O)C=C12.[Na+]','1'),
	(71624,0,0,'73728-56-0','Consistent with Molecular Formula','C13H7Br2NO3',385.0112,'1,3-Dibromo-7-nitro-2-fluorenol\n2-Fluorenol, 1,3-dibromo-7-nitro-\nFluoren-2-ol, 1,3-dibromo-7-nitro-\n9H-Fluoren-2-ol, 1,3-dibromo-7-nitro-','A9E0ADD981FB4871-FICuS-01-7D','A9E0ADD981FB4871-FICTS-01-5C','A9E0ADD981FB4871-uuuuu-01-2C','InChI=1S/C13H7Br2NO3/c14-11-5-9-8-2-1-7(16(18)19)3-6(8)4-10(9)12(15)13(11)17/h1-3,5,17H,4H2','InChIKey=QPLUCUVSAFPXOA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1c-2cc(Br)c(O)c1Br',NULL),
	(71625,0,0,'3166-29-8','Consistent with Molecular Formula','C8H8ClNO4S',249.6685,NULL,'A885D04B43C077A9-FICuS-01-59','A885D04B43C077A9-FICTS-01-38','7D6AA3A68DBE6358-uuuuu-01-2C','InChI=1S/C8H8NS.ClHO4/c1-7-6-10-8-4-2-3-5-9(7)8;2-1(3,4)5/h2-6H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=DRPQNGKPWMGGHQ-UHFFFAOYSA-M','Cc1csc2cccc[n+]12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(71626,0,0,'94-34-8','Consistent with Molecular Formula','C10H12N2',160.2182,'N-Methyl-N-(2-cyanoethyl)aniline\n3-(N-Methylanilino)propionitrile\nN-.beta.-Cyanoethyl-N-methylaniline\n.beta.-N-Methylanilinopropionitrile\n.beta.-(N-Methylanilino)propionitrile\nPropanenitrile, 3-(methylphenylamino)-\nPropionitrile, 3-(N-methylanilino)-','DB29903BA71DAD80-FICuS-01-70','DB29903BA71DAD80-FICTS-01-4F','DB29903BA71DAD80-uuuuu-01-1F','InChI=1S/C10H12N2/c1-12(9-5-8-11)10-6-3-2-4-7-10/h2-4,6-7H,5,9H2,1H3','InChIKey=IXXLKTZOCSRXEM-UHFFFAOYSA-N','CN(CCC#N)c1ccccc1',NULL),
	(71627,0,0,'17027-69-9','Consistent with Molecular Formula','C14H16ClN',233.7401,NULL,'A3D959669CD65020-FICuS-01-4F','A3D959669CD65020-FICTS-01-2E','A325FE83A35B896E-uuuuu-01-1E','InChI=1S/C14H15N.ClH/c15-11-10-12-6-8-14(9-7-12)13-4-2-1-3-5-13;/h1-9H,10-11,15H2;1H','InChIKey=ITWAKNWMCINLDZ-UHFFFAOYSA-N','Cl.NCCc1ccc(-c2ccccc2)cc1',NULL),
	(71628,0,1,'13554-26-2','Consistent with Molecular Formula','C33H36FNO8',593.6477,NULL,'83E945B1DACB38C8-FICuS-01-7C','83E945B1DACB38C8-FICTS-01-5B','E9151F0EC29CC1FE-uuuuu-01-36','InChI=1S/C27H28FNO.C6H8O7/c1-21(22-7-3-2-4-8-22)27(23-9-13-25(28)14-10-23)24-11-15-26(16-12-24)30-20-19-29-17-5-6-18-29;7-3(8)1-6(13,5(11)12)2-4(9)10/h2-4,7-16H,5-6,17-20H2,1H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)/b27-21+;','InChIKey=CIMZBYHRLGJITL-XTNAOULASA-N','C/C(=C(/c1ccc(F)cc1)c1ccc(OCCN2CCCC2)cc1)c1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(71629,0,0,'768-95-6','Consistent with Molecular Formula','C10H16O',152.2358,'1-Adamantol\n1-Hydroxyadamantane\nTricyclo[3.3.1.13,7]decan-1-ol\n1-Adamantanol','6E3414DCAC44DFF4-FICuS-01-85','6E3414DCAC44DFF4-FICTS-01-64','6E3414DCAC44DFF4-uuuuu-01-34','InChI=1S/C10H16O/c11-10-4-7-1-8(5-10)3-9(2-7)6-10/h7-9,11H,1-6H2','InChIKey=VLLNJDMHDJRNFK-UHFFFAOYSA-N','OC12CC3CC(CC(C3)C1)C2',NULL),
	(71630,1,0,'4894-23-9','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'D1B9FECD12D40E18-FICuS-01-82','D1B9FECD12D40E18-FICTS-01-61','D1B9FECD12D40E18-uuuuu-01-31','InChI=1S/C15H13NO/c1-3-7-12(8-4-1)14-11-15(17-16-14)13-9-5-2-6-10-13/h1-10,15H,11H2','InChIKey=JNTURVIUZIGWEQ-UHFFFAOYSA-N','c1ccc(C2=NOC(c3ccccc3)C2)cc1','1'),
	(71631,0,0,'3311-98-6','Consistent with Molecular Formula','C6H7ClN4O3S',250.6593,NULL,'9BDDEB4638F7C9AC-FICuS-01-A3','9BDDEB4638F7C9AC-FICTS-01-82','9BDDEB4638F7C9AC-uuuuu-01-52','InChI=1S/C6H7ClN4O3S/c7-1-2-8-5(12)10-6-9-3-4(15-6)11(13)14/h3H,1-2H2,(H2,8,9,10,12)','InChIKey=DDSHNCNZUCXDDV-UHFFFAOYSA-N','O=C(NCCCl)Nc1ncc([N+](=O)[O-])s1',NULL),
	(71632,0,0,'1070-06-0','Consistent with Molecular Formula','C31H63NO',465.8448,NULL,'AE02D2760A1821C5-FICuS-01-47','AE02D2760A1821C5-FICTS-01-26','AE02D2760A1821C5-uuuuu-01-F6','InChI=1S/C31H63NO/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31(32-33)30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h33H,3-30H2,1-2H3','InChIKey=YEQWWVCUALXQKQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(CCCCCCCCCCCCCCC)=NO',NULL),
	(71633,0,0,'1875-48-5','Consistent with Molecular Formula','C8H6N2O2',162.1476,'N-Aminophthalimide\nHydrazine, 1,1-phthaloyl-\nHydrazine, 1,1-(1,2-phenylenedicarbonyl)-\n1H-Isoindole-1,3(2H)-dione, 2-amino-\nPhthalimide, N-amino-\nPhthalhydrazide\nPhthalocyclohydrazide\nPhthalic acid, cyclic hydrazide','5E631C197470A503-FICuS-01-33','5E631C197470A503-FICTS-01-12','5E631C197470A503-uuuuu-01-E2','InChI=1S/C8H6N2O2/c9-10-7(11)5-3-1-2-4-6(5)8(10)12/h1-4H,9H2','InChIKey=KSILMCDYDAKOJD-UHFFFAOYSA-N','NN1C(=O)c2ccccc2C1=O',NULL),
	(71634,0,2,'18161-97-2','Consistent with Molecular Formula','C10H14N8O4',310.2718,NULL,'A33D400470F5E6A3-FICuS-01-4B','A33D400470F5E6A3-FICTS-01-2A','EEDFD75E62C21E33-uuuuu-01-38','InChI=1S/C10H14N8O4/c11-8(20)15-13-2-5-17-4-1-7(19)18(10(17)22)6-3-14-16-9(12)21/h1-4H,5-6H2,(H3,11,15,20)(H3,12,16,21)/b13-2+,14-3+','InChIKey=LDKFPKGVDCWPBJ-BEMXLOBJSA-N','NC(=O)N/N=C/Cn1ccc(=O)n(C/C=N/NC(N)=O)c1=O','1'),
	(71635,0,0,'16869-85-5','Consistent with Molecular Formula','C28H26FN3O4',487.5295,NULL,'CB29D808B29B7F29-FICuS-01-72','CB29D808B29B7F29-FICTS-01-51','CB29D808B29B7F29-uuuuu-01-21','InChI=1S/C28H26FN3O4/c29-16-17-31(28(35)36-21-24-14-8-3-9-15-24)25-20-30(18-22-10-4-1-5-11-22)27(34)32(26(25)33)19-23-12-6-2-7-13-23/h1-15,20H,16-19,21H2','InChIKey=NMDJIKDRBARJGF-UHFFFAOYSA-N','O=C(OCc1ccccc1)N(CCF)c1cn(Cc2ccccc2)c(=O)n(Cc2ccccc2)c1=O',NULL),
	(71636,0,0,'712-29-8','Consistent with Molecular Formula','C7H7N5O2',193.1646,'Ranachrome 3\nRana-pterin 3\nPterin-6-methanol\n6-(Hydroxymethyl)pterin\n4(1H)-Pteridinone, 2-amino-6-(hydroxymethyl)-\n4(3H)-Pteridinone, 2-amino-6-(hydroxymethyl)-','A4ED12A774180DF2-FICuS-01-60','A4ED12A774180DF2-FICTS-01-3F','A4ED12A774180DF2-uuuuu-01-0F','InChI=1S/C7H7N5O2/c8-7-11-5-4(6(14)12-7)10-3(2-13)1-9-5/h1,13H,2H2,(H3,8,9,11,12,14)','InChIKey=XGWIBNWDLMIPNF-UHFFFAOYSA-N','Nc1nc(O)c2nc(CO)cnc2n1',NULL),
	(71637,0,0,'6186-12-5','Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'5F3065F13D709535-FICuS-01-3B','5F3065F13D709535-FICTS-01-1A','5F3065F13D709535-uuuuu-01-EA','InChI=1S/C18H22N2O2/c1-2-3-13-19-18(21)20-16-9-11-17(12-10-16)22-14-15-7-5-4-6-8-15/h4-12H,2-3,13-14H2,1H3,(H2,19,20,21)','InChIKey=ICLDVFZTICVXNN-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(OCc2ccccc2)cc1',NULL),
	(71638,4,0,'6254-69-9','Consistent with Molecular Formula','C20H22O8S',422.449,NULL,'EED785C3B8574DDB-FICuS-01-93','EED785C3B8574DDB-FICTS-01-72','EED785C3B8574DDB-uuuuu-01-42','InChI=1S/C20H22O8S/c1-13-8-10-15(11-9-13)29(23,24)28-17-16(21)12-26-20(25-2)18(17)27-19(22)14-6-4-3-5-7-14/h3-11,16-18,20-21H,12H2,1-2H3','InChIKey=LGUTVFONGATMMZ-UHFFFAOYSA-N','COC1OCC(O)C(OS(=O)(=O)c2ccc(C)cc2)C1OC(=O)c1ccccc1','1'),
	(71639,4,0,'14187-88-3','Consistent with Molecular Formula','C22H24O9S',464.4862,NULL,'32447BB94A536408-FICuS-01-37','32447BB94A536408-FICTS-01-16','32447BB94A536408-uuuuu-01-E6','InChI=1S/C22H24O9S/c1-14-9-11-17(12-10-14)32(25,26)31-19-18(29-15(2)23)13-28-22(27-3)20(19)30-21(24)16-7-5-4-6-8-16/h4-12,18-20,22H,13H2,1-3H3','InChIKey=HOIPUGLPGISLIL-UHFFFAOYSA-N','COC1OCC(OC(C)=O)C(OS(=O)(=O)c2ccc(C)cc2)C1OC(=O)c1ccccc1','1'),
	(71640,4,0,'22380-46-7','Consistent with Molecular Formula','C33H31NO6S2',601.731,NULL,'A40DAF834CE67B1C-FICuS-01-81','A40DAF834CE67B1C-FICTS-01-60','A40DAF834CE67B1C-uuuuu-01-30','InChI=1S/C33H31NO6S2/c1-24-18-20-28(21-19-24)42(35,36)40-30-31(41-23-34)29(39-32(30)37-2)22-38-33(25-12-6-3-7-13-25,26-14-8-4-9-15-26)27-16-10-5-11-17-27/h3-21,29-32H,22H2,1-2H3','InChIKey=QKKVKNKQYPEYGV-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(SC#N)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(71641,5,0,'5648-68-0','Consistent with Molecular Formula','C25H42F3N5O9',613.6301,NULL,'C5AD194C61F7260E-FICuS-01-66','C5AD194C61F7260E-FICTS-01-45','65BF08B1214ABF5C-uuuuu-01-1C','InChI=1S/C23H41N5O7.C2HF3O2/c1-12(2)18(25-20(31)17(24)14(5)29)22(33)28-10-8-9-15(28)21(32)26(6)11-16(30)27(7)19(13(3)4)23(34)35;3-2(4,5)1(6)7/h12-15,17-19,29H,8-11,24H2,1-7H3,(H,25,31)(H,34,35);(H,6,7)','InChIKey=UAEFLNUCCAOFJL-UHFFFAOYSA-N','CC(C)C(NC(=O)C(N)C(C)O)C(=O)N1CCCC1C(=O)N(C)CC(=O)N(C)C(C(=O)O)C(C)C.O=C(O)C(F)(F)F','1'),
	(71642,4,0,NULL,'Consistent with Molecular Formula','C11H16IN5O4',409.183,NULL,'BB09533175F99BEA-FICuS-01-6C','BB09533175F99BEA-FICTS-01-4B','A151A6D3DB8E045A-uuuuu-01-19','InChI=1S/C11H15N5O4.HI/c1-15-3-14-10-6(9(15)12)13-4-16(10)11-8(19)7(18)5(2-17)20-11;/h3-5,7-8,11-12,17-19H,2H2,1H3;1H/b12-9+;','InChIKey=HRVIETAHBNHGAH-NBYYMMLRSA-N','Cn1cnc2c(ncn2C2OC(CO)C(O)C2O)c1=N.I','1'),
	(71643,0,1,'10514-37-1','Consistent with Molecular Formula','C11H18N6S2',298.4234,NULL,'1FFBE97E13045849-FICuS-01-62','1FFBE97E13045849-FICTS-01-41','1FFBE97E13045849-uuuuu-01-11','InChI=1S/C11H18N6S2/c1-6(14-15-10(12)18)4-5-9-7(2)16-17(8(9)3)11(13)19/h4-5H2,1-3H3,(H2,13,19)(H3,12,15,18)','InChIKey=BFNDKCYNXFQWEK-UHFFFAOYSA-N','C/C(CCc1c(C)nn(C(N)=S)c1C)=N\\NC(N)=S','1'),
	(71644,0,3,NULL,'Consistent with Molecular Formula','C23H40N6OS2',480.7286,NULL,'820F10C0C85F7ED0-FICuS-01-61','3AB8FD816F75E7B5-FICTS-01-62','AF70D330286CDE2E-uuuuu-01-21','InChI=1S/C23H40N6OS2/c1-16(26-28-22(31)24-19-10-6-4-7-11-19)14-15-21(18(3)30)17(2)27-29-23(32)25-20-12-8-5-9-13-20/h19-20,30H,4-15H2,1-3H3,(H2,24,28,31)(H2,25,29,32)/b21-18+,26-16-,27-17+','InChIKey=UPVGCCKTZUBBGU-KBGZMSNCSA-N','C/C(CCC(/C(C)=N/NC(=S)NC1CCCCC1)=C(/C)O)=N\\NC(=S)NC1CCCCC1','1'),
	(71645,0,1,'10514-39-3','Consistent with Molecular Formula','C11H18N6S2',298.4234,NULL,'FB5B668B3C751979-FICuS-01-68','FB5B668B3C751979-FICTS-01-47','0163039DBBEEDEBD-uuuuu-01-3D','InChI=1S/C10H17N5S.CHNS/c1-6(12-15-10(11)16)4-5-9-7(2)13-14-8(9)3;2-1-3/h4-5H2,1-3H3,(H,13,14)(H3,11,15,16);3H/b12-6+;','InChIKey=AGHHLQDXNMTECB-WXIWBVQFSA-N','C/C(CCc1c(C)n[nH]c1C)=N\\NC(N)=S.N#CS','1'),
	(71646,0,0,'17417-07-1','No Comparision - Unparameterized Atom - P(a8) connected atoms =[ C C Cl Cl C ]','C12H27Cl2P',273.2251,NULL,'D7839C88D6337A25-FICuS-01-58','D7839C88D6337A25-FICTS-01-37','D7839C88D6337A25-uuuuu-01-07','InChI=1S/C12H27Cl2P/c1-4-7-10-15(13,14,11-8-5-2)12-9-6-3/h4-12H2,1-3H3','InChIKey=MVQXTXCLOPUANY-UHFFFAOYSA-N','CCCCP(Cl)(Cl)(CCCC)CCCC',NULL),
	(71647,0,0,'998-40-3','Consistent with Molecular Formula','C12H27P',202.3191,'Tributylphosphine\nTris(butyl)phosphine\nTri-n-butylphosphine\nPhosphine, tributyl-\nPhosphine, tributyl-','919FE31558E32DB6-FICuS-01-61','919FE31558E32DB6-FICTS-01-40','919FE31558E32DB6-uuuuu-01-10','InChI=1S/C12H27P/c1-4-7-10-13(11-8-5-2)12-9-6-3/h4-12H2,1-3H3','InChIKey=TUQOTMZNTHZOKS-UHFFFAOYSA-N','CCCCP(CCCC)CCCC',NULL),
	(71648,0,0,'2526-64-9','No Comparision - Unparameterized Atom - P(a19) connected atoms =[ C C C Cl Cl ]','C18H15Cl2P',333.1963,NULL,'9E7CC0EB193B17F6-FICuS-01-7C','9E7CC0EB193B17F6-FICTS-01-5B','9E7CC0EB193B17F6-uuuuu-01-2B','InChI=1S/C18H15Cl2P/c19-21(20,16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=ASWXNYNXAOQCCD-UHFFFAOYSA-N','ClP(Cl)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(71649,0,0,'30866-60-5','Consistent with Molecular Formula','C9H9ClO3S',232.6813,NULL,'693BC714DC071D7A-FICuS-01-65','693BC714DC071D7A-FICTS-01-44','693BC714DC071D7A-uuuuu-01-14','InChI=1S/C9H9ClO3S/c1-14(12,13)6-9(11)7-4-2-3-5-8(7)10/h2-5H,6H2,1H3','InChIKey=KYFMGWNHBLQBQJ-UHFFFAOYSA-N','CS(=O)(=O)CC(=O)c1ccccc1Cl',NULL),
	(71650,0,0,'1595-28-4','Consistent with Molecular Formula','C19H32O4',324.4594,'2,4,16,18-Nonadecanetetrone','6D7AA75F062BE942-FICuS-01-6A','6D7AA75F062BE942-FICTS-01-49','6D7AA75F062BE942-uuuuu-01-19','InChI=1S/C19H32O4/c1-16(20)14-18(22)12-10-8-6-4-3-5-7-9-11-13-19(23)15-17(2)21/h3-15H2,1-2H3','InChIKey=ALQPVQWOABCQBN-UHFFFAOYSA-N','CC(=O)CC(=O)CCCCCCCCCCCC(=O)CC(C)=O',NULL),
	(71651,0,0,'4975-85-3','Consistent with Molecular Formula','C25H22O4',386.4464,NULL,'226A21AF80649740-FICuS-01-32','226A21AF80649740-FICTS-01-11','226A21AF80649740-uuuuu-01-E1','InChI=1S/C25H22O4/c26-22(17-24(28)19-10-4-1-5-11-19)16-23(27)18-25(29,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-15,29H,16-18H2','InChIKey=ANLMSGDJBWPMHC-UHFFFAOYSA-N','O=C(CC(=O)CC(O)(c1ccccc1)c1ccccc1)CC(=O)c1ccccc1',NULL),
	(71652,1,0,'4975-87-5','Consistent with Molecular Formula','C20H20O5',340.375,NULL,'783EF6D93FBAB73E-FICuS-01-94','783EF6D93FBAB73E-FICTS-01-73','783EF6D93FBAB73E-uuuuu-01-43','InChI=1S/C20H20O5/c1-25-18-9-7-15(8-10-18)20(24)13-17(22)11-16(21)12-19(23)14-5-3-2-4-6-14/h2-10,20,24H,11-13H2,1H3','InChIKey=DXGNRFVZFNUEIZ-UHFFFAOYSA-N','COc1ccc(C(O)CC(=O)CC(=O)CC(=O)c2ccccc2)cc1','1'),
	(71653,1,0,'4975-88-6','Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'67968DBB40632FB2-FICuS-01-5C','64A80B7F5D0B4F2B-FICTS-01-51','67968DBB40632FB2-uuuuu-01-0B','InChI=1S/C20H19NO3/c1-24-18-9-7-15(8-10-18)20(23)12-16-11-17(22)13-19(21-16)14-5-3-2-4-6-14/h2-11,13,20,23H,12H2,1H3,(H,21,22)','InChIKey=PXGLYVBTTITPPH-UHFFFAOYSA-N','COc1ccc(C(O)Cc2cc(=O)cc(-c3ccccc3)[nH]2)cc1','1'),
	(71654,2,0,NULL,'Consistent with Molecular Formula','C15H18?CuO2',293.852,NULL,'C8951268D31D47AB-FICuS-01-5B','C8951268D31D47AB-FICTS-01-3A','C8951268D31D47AB-uuuuu-01-0A','InChI=1S/C15H18O2.Cu/c1-15(10-12-6-3-2-4-7-12)9-5-8-13(11-16)14(15)17;/h2-4,6-7,11,13H,5,8-10H2,1H3;/q;+2','InChIKey=YXXKMIGUFXVIAR-UHFFFAOYSA-N','*.CC1(Cc2ccccc2)CCCC(C=O)C1=O.[Cu+2]','1'),
	(71655,2,1,NULL,'Consistent with Molecular Formula','C15H27N3O',265.3978,NULL,'41B3BE8CFD6102FD-FICuS-01-80','41B3BE8CFD6102FD-FICTS-01-5F','0DFEE92AE4B44083-uuuuu-01-24','InChI=1S/C15H27N3O/c1-2-3-9-15-10-5-4-6-12(15)7-8-13(11-15)17-18-14(16)19/h12H,2-11H2,1H3,(H3,16,18,19)/b17-13+/t12-,15+/m0/s1','InChIKey=GZZMUKHLVQNHFE-ZOPWGLSNSA-N','CCCCC12CCCCC1CC/C(=N\\NC(N)=O)C2','1'),
	(71656,0,1,'3506-82-9','Consistent with Molecular Formula','C11H14N4O3',250.2566,NULL,'1C89700DDC3D43F1-FICuS-01-63','1C89700DDC3D43F1-FICTS-01-42','05BC6123DF398CF9-uuuuu-01-1C','InChI=1S/C11H14N4O3/c1-8(13-14-11(12)16)5-6-9-3-2-4-10(7-9)15(17)18/h2-4,7H,5-6H2,1H3,(H3,12,14,16)/b13-8+','InChIKey=DTOLOOUDBQGIFM-MDWZMJQESA-N','C/C(CCc1cccc([N+](=O)[O-])c1)=N/NC(N)=O','1'),
	(71657,0,0,'3506-90-9','Consistent with Molecular Formula','C17H16N2O5',328.3238,NULL,'FCCD1A0BD7233CE5-FICuS-01-8B','FCCD1A0BD7233CE5-FICTS-01-6A','FCCD1A0BD7233CE5-uuuuu-01-3A','InChI=1S/C17H16N2O5/c1-12(20)15(8-13-4-2-6-16(10-13)18(21)22)9-14-5-3-7-17(11-14)19(23)24/h2-7,10-11,15H,8-9H2,1H3','InChIKey=VHPPSAAEDZTCTE-UHFFFAOYSA-N','CC(=O)C(Cc1cccc([N+](=O)[O-])c1)Cc1cccc([N+](=O)[O-])c1',NULL),
	(71658,0,0,'3506-81-8','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'2E65F7A22B8A5C14-FICuS-01-63','2E65F7A22B8A5C14-FICTS-01-42','2E65F7A22B8A5C14-uuuuu-01-12','InChI=1S/C10H11NO3/c1-8(12)5-6-9-3-2-4-10(7-9)11(13)14/h2-4,7H,5-6H2,1H3','InChIKey=VYVUFYWGUYOWTO-UHFFFAOYSA-N','CC(=O)CCc1cccc([N+](=O)[O-])c1',NULL),
	(71659,0,1,'7295-18-3','Consistent with Molecular Formula','C16H14ClNO',271.7457,NULL,'AE814B7975BBDBF0-FICuS-01-88','B1996E574FFCA783-FICTS-01-58','AE814B7975BBDBF0-uuuuu-01-37','InChI=1S/C16H14ClNO/c1-12(18-15-9-7-14(17)8-10-15)11-16(19)13-5-3-2-4-6-13/h2-11,18H,1H3','InChIKey=RIGYGWYSSSQKKL-UHFFFAOYSA-N','C/C(=C\\C(=O)c1ccccc1)Nc1ccc(Cl)cc1','1'),
	(71660,1,1,'1220-53-7','Consistent with Molecular Formula','C15H21N3O',259.3504,NULL,'40B840DC4814E3EC-FICuS-01-61','40B840DC4814E3EC-FICTS-01-40','8A1CA8B309DF03A0-uuuuu-01-18','InChI=1S/C15H21N3O/c1-15(11-12-7-3-2-4-8-12)10-6-5-9-13(15)17-18-14(16)19/h2-4,7-8H,5-6,9-11H2,1H3,(H3,16,18,19)/b17-13-','InChIKey=DVBLNGOZMQFTGF-LGMDPLHJSA-N','CC1(Cc2ccccc2)CCCC/C1=N/NC(N)=O','1'),
	(71661,0,0,'3506-73-8','Consistent with Molecular Formula','C10H11ClO',182.6493,NULL,'57C1246F7CE57600-FICuS-01-4A','57C1246F7CE57600-FICTS-01-29','57C1246F7CE57600-uuuuu-01-F9','InChI=1S/C10H11ClO/c1-8(12)5-6-9-3-2-4-10(11)7-9/h2-4,7H,5-6H2,1H3','InChIKey=OKHTXMYUDWHGOC-UHFFFAOYSA-N','CC(=O)CCc1cccc(Cl)c1',NULL),
	(71662,0,1,'3506-74-9','Consistent with Molecular Formula','C11H14ClN3O',239.7041,NULL,'2F042FF277DE796B-FICuS-01-72','2F042FF277DE796B-FICTS-01-51','3F32529C92379B97-uuuuu-01-F7','InChI=1S/C11H14ClN3O/c1-8(14-15-11(13)16)5-6-9-3-2-4-10(12)7-9/h2-4,7H,5-6H2,1H3,(H3,13,15,16)/b14-8+','InChIKey=HCRPYSXEDHXRLY-RIYZIHGNSA-N','C/C(CCc1cccc(Cl)c1)=N/NC(N)=O','1'),
	(71663,0,1,'3506-83-0','Consistent with Molecular Formula','C11H14N4O3',250.2566,'4-(p-Nitrophenyl)-2-butanone semicarbazone\n2-Butanone, 4-(p-nitrophenyl)-, semicarbazone','413F1BEE2CE6C73B-FICuS-01-81','413F1BEE2CE6C73B-FICTS-01-60','579449625BDE359A-uuuuu-01-06','InChI=1S/C11H14N4O3/c1-8(13-14-11(12)16)2-3-9-4-6-10(7-5-9)15(17)18/h4-7H,2-3H2,1H3,(H3,12,14,16)/b13-8+','InChIKey=ROYGAIJYLCJHEP-MDWZMJQESA-N','C/C(CCc1ccc([N+](=O)[O-])cc1)=N/NC(N)=O','1'),
	(71664,0,0,'3506-68-1','Consistent with Molecular Formula','C10H11BrO',227.1003,NULL,'9AE5C0FB10763F2E-FICuS-01-74','9AE5C0FB10763F2E-FICTS-01-53','9AE5C0FB10763F2E-uuuuu-01-23','InChI=1S/C10H11BrO/c1-8(12)6-7-9-4-2-3-5-10(9)11/h2-5H,6-7H2,1H3','InChIKey=NBYZNXNQBDMMAJ-UHFFFAOYSA-N','CC(=O)CCc1ccccc1Br',NULL),
	(71665,0,1,'3506-69-2','Consistent with Molecular Formula','C11H14BrN3O',284.1551,NULL,'8A30C416D9E5F17D-FICuS-01-6A','8A30C416D9E5F17D-FICTS-01-49','F6D66D1A7FBA64D5-uuuuu-01-3B','InChI=1S/C11H14BrN3O/c1-8(14-15-11(13)16)6-7-9-4-2-3-5-10(9)12/h2-5H,6-7H2,1H3,(H3,13,15,16)/b14-8-','InChIKey=FPSXJYGFSKTYRT-ZSOIEALJSA-N','C/C(CCc1ccccc1Br)=N\\NC(N)=O','1'),
	(71666,0,0,'3506-70-5','Consistent with Molecular Formula','C10H11BrO',227.1003,NULL,'1160693F4576DA0A-FICuS-01-43','1160693F4576DA0A-FICTS-01-22','1160693F4576DA0A-uuuuu-01-F2','InChI=1S/C10H11BrO/c1-8(12)5-6-9-3-2-4-10(11)7-9/h2-4,7H,5-6H2,1H3','InChIKey=GMAFLRMHQUMGIG-UHFFFAOYSA-N','CC(=O)CCc1cccc(Br)c1',NULL),
	(71667,10,0,'2241-90-9','Consistent with Molecular Formula','C25H42N2O',386.6196,'Cyclobuxine\nCyclobuxine D\nCYCLOBUXINE-D\n9,19-Cyclopregnan-16-ol, 14-methyl-3,20-bis(methylamino)-4-methylene-, (3.beta.,5.alpha.,16.alpha.,20S)-\n9,19-Cyclo-5.alpha.,9.beta.-pregnan-16.alpha.-ol, 14-methyl-3.beta.,20.alpha.-bis(methylamino)-4-methylene-','5F278F253249F6F6-FICuS-01-5A','5F278F253249F6F6-FICTS-01-39','456C2D5A899021DE-uuuuu-01-0A','InChI=1S/C25H42N2O/c1-15-17-7-8-20-23(4)13-19(28)21(16(2)26-5)22(23,3)11-12-25(20)14-24(17,25)10-9-18(15)27-6/h16-21,26-28H,1,7-14H2,2-6H3/t16-,17-,18-,19+,20-,21-,22+,23-,24+,25-/m0/s1','InChIKey=BSNZFQANPMIOIU-WZBMPAQFSA-N','C=C1C(NC)CCC23CC24CCC2(C)C(C(C)NC)C(O)CC2(C)C4CCC13','1'),
	(71668,11,0,NULL,'Consistent with Molecular Formula','C27H46N2O',414.6732,'CYCLOBUXAMINE H,N3-ISOPROPYLIDENE\nCyclobuxamine-H-isopropylideneimine','860AFF732B2ACE8D-FICuS-01-87','860AFF732B2ACE8D-FICTS-01-66','22CF3F37269515A5-uuuuu-01-F8','InChI=1S/C27H46N2O/c1-16(2)29-20-10-11-26-15-27(26)13-12-24(5)23(18(4)28-7)21(30)14-25(24,6)22(27)9-8-19(26)17(20)3/h17-23,28,30H,8-15H2,1-7H3/t17-,18-,19-,20-,21+,22-,23-,24+,25-,26+,27-/m0/s1','InChIKey=KRTUIXYNOGHXSC-KNWQDMBOSA-N','CNC(C)C1C(O)CC2(C)C3CCC4C(C)C(N=C(C)C)CCC45CC35CCC12C','1'),
	(71669,10,0,'860-79-7','Consistent with Molecular Formula','C26H46N2O',402.6622,'Cyclovirobuxine D\nCyclovirobuxine-D','4B7B2DCA0846FFF2-FICuS-01-86','4B7B2DCA0846FFF2-FICTS-01-65','5F782E245E7F141E-uuuuu-01-0F','InChI=1S/C26H46N2O/c1-16(27-6)21-17(29)14-24(5)19-9-8-18-22(2,3)20(28-7)10-11-25(18)15-26(19,25)13-12-23(21,24)4/h16-21,27-29H,8-15H2,1-7H3/t16-,17+,18-,19-,20-,21-,23+,24-,25+,26-/m0/s1','InChIKey=GMNAPBAUIVITMI-ABNIRSKTSA-N','CNC(C)C1C(O)CC2(C)C3CCC4C(C)(C)C(NC)CCC45CC35CCC12C','1'),
	(71670,7,0,'6791-78-2','Consistent with Molecular Formula','C28H46N2',410.6848,'Buxenine-G-isopropylideneimine','1D04D476DC1187C7-FICuS-01-57','1D04D476DC1187C7-FICTS-01-36','CF3210B4B0E7F03C-uuuuu-01-15','InChI=1S/C28H46N2/c1-18(2)30-19(3)22-14-16-28(7)24-11-10-23-20(9-12-25(29-8)26(23,4)5)17-21(24)13-15-27(22,28)6/h13,17,19,22-25,29H,9-12,14-16H2,1-8H3/t19-,22-,23-,24-,25+,27-,28+/m1/s1','InChIKey=NZYIGFDWAFQGON-USOIBTBLSA-N','CNC1CCC2=CC3=CCC4(C)C(C(C)N=C(C)C)CCC4(C)C3CCC2C1(C)C','1'),
	(71671,0,0,'542-81-4','Consistent with Molecular Formula','C3H7ClS',110.6013,'Hemisulfur mustard\n2-Methylthioethyl chloride\n2-Chloroethyl methyl sulfide\n1-Chloro-2-(methylthio)ethane\nEthane, 1-chloro-2-(methylthio)-\nSulfide, 2-chloroethyl methyl','60FD53B53E813BFF-FICuS-01-78','60FD53B53E813BFF-FICTS-01-57','60FD53B53E813BFF-uuuuu-01-27','InChI=1S/C3H7ClS/c1-5-3-2-4/h2-3H2,1H3','InChIKey=MYFKLQFBFSHBPA-UHFFFAOYSA-N','CSCCCl',NULL),
	(71672,2,0,'34969-65-8','Consistent with Molecular Formula','C8H14Br2',270.0066,NULL,'050EFBF7CED5DB58-FICuS-01-9A','050EFBF7CED5DB58-FICTS-01-79','49FA2F71492181DA-uuuuu-01-08','InChI=1S/C8H14Br2/c9-7-5-3-1-2-4-6-8(7)10/h7-8H,1-6H2/t7-,8-/m1/s1','InChIKey=BOESCCYXMLOHNO-HTQZYQBOSA-N','BrC1CCCCCCC1Br','1'),
	(71673,0,0,'13909-14-3','Consistent with Molecular Formula','C15H28ClN3O2',317.8581,'Urea, N-(2-chloroethyl)-N\'-cyclodecyl-N-nitroso-\nUrea, N-(2-chloroethyl)-N\'-cyclododecyl-N-nitroso-\nUrea, 1-(2-chloroethyl)-3-cyclodecyl-1-nitroso-\nUrea, 1-(2-chloroethyl)-3-cyclododecyl-1-nitroso-','59F0F7814AEB707A-FICuS-01-6C','59F0F7814AEB707A-FICTS-01-4B','59F0F7814AEB707A-uuuuu-01-1B','InChI=1S/C15H28ClN3O2/c16-12-13-19(18-21)15(20)17-14-10-8-6-4-2-1-3-5-7-9-11-14/h14H,1-13H2,(H,17,20)','InChIKey=GTKDEBRRAOOCCY-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1CCCCCCCCCCC1',NULL),
	(71674,0,0,'13909-30-3','Consistent with Molecular Formula','C11H12ClN3O4S',317.7465,'Acetic acid, [[p-[3-(2-chloroethyl)-3-nitrosoureido]phenyl]thio]-','E1ACFF27CC0F2CEA-FICuS-01-AD','E1ACFF27CC0F2CEA-FICTS-01-8C','E1ACFF27CC0F2CEA-uuuuu-01-5C','InChI=1S/C11H12ClN3O4S/c12-5-6-15(14-19)11(18)13-8-1-3-9(4-2-8)20-7-10(16)17/h1-4H,5-7H2,(H,13,18)(H,16,17)','InChIKey=HDWAURNNJRJXQP-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(SCC(=O)O)cc1',NULL),
	(71675,0,0,'13908-91-3','Consistent with Molecular Formula','C5H9F2N3O2',181.1418,'NSC 91728\nBis(fluoroethyl)nitrosourea\n1,3-Bis(2-fluoroethyl)-1-nitrosourea\nUrea, N,N\'-bis(2-fluoroethyl)-N-nitroso-\nUrea, 1,3-bis(2-fluoroethyl)-1-nitroso-','2D362F5BFF75643A-FICuS-01-6B','2D362F5BFF75643A-FICTS-01-4A','2D362F5BFF75643A-uuuuu-01-1A','InChI=1S/C5H9F2N3O2/c6-1-3-8-5(11)10(9-12)4-2-7/h1-4H2,(H,8,11)','InChIKey=GWRLHZIGYXCDKL-UHFFFAOYSA-N','O=NN(CCF)C(=O)NCCF',NULL),
	(71676,1,0,'2614-06-4','Consistent with Molecular Formula','C13H10N2O4',258.233,'D-Thalidomide\n(+)-Thalidomide\nPhthalimide, N-(2,6-dioxo-3-piperidyl)-, (+)-\nWLN: T56 BVNVJ C- DT6VMVTJ -D\n1H-Isoindole-1,3(2H)-dione, 2-(2,6-dioxo-3-piperidinyl)-, (R)-\nPhthalimide, N-(2,6-dioxo-3-piperidyl)-, D-(+)-','353F4B241E9349AB-FICuS-01-56','353F4B241E9349AB-FICTS-01-35','353F4B241E9349AB-uuuuu-01-05','InChI=1S/C13H10N2O4/c16-10-6-5-9(11(17)14-10)15-12(18)7-3-1-2-4-8(7)13(15)19/h1-4,9H,5-6H2,(H,14,16,17)','InChIKey=UEJJHQNACJXSKW-UHFFFAOYSA-N','O=C1CCC(N2C(=O)c3ccccc3C2=O)C(=O)N1','1'),
	(71677,1,0,'841-67-8','Consistent with Molecular Formula','C13H10N2O4',258.233,'L-Thalidomide\n(-)-Thalidomide\nPhthalimide, N-(2,6-dioxo-3-piperidyl)-, (-)-\nWLN: T56 BVNVJ C- DT6VMVTJ -L\n1H-Isoindole-1,3(2H)-dione, 2-(2,6-dioxo-3-piperidinyl)-, (S)-\nPhthalimide, N-(2,6-dioxo-3-piperidyl)-, L-(-)-','353F4B241E9349AB-FICuS-01-56','353F4B241E9349AB-FICTS-01-35','353F4B241E9349AB-uuuuu-01-05','InChI=1S/C13H10N2O4/c16-10-6-5-9(11(17)14-10)15-12(18)7-3-1-2-4-8(7)13(15)19/h1-4,9H,5-6H2,(H,14,16,17)','InChIKey=UEJJHQNACJXSKW-UHFFFAOYSA-N','O=C1CCC(N2C(=O)c3ccccc3C2=O)C(=O)N1','1'),
	(71678,0,0,'13908-54-8','Consistent with Molecular Formula','C11H13ClN2O3S',288.7483,NULL,'226EA6F85B07C312-FICuS-01-52','226EA6F85B07C312-FICTS-01-31','226EA6F85B07C312-uuuuu-01-01','InChI=1S/C11H13ClN2O3S/c12-5-6-13-11(17)14-8-1-3-9(4-2-8)18-7-10(15)16/h1-4H,5-7H2,(H,15,16)(H2,13,14,17)','InChIKey=WBGHNASQTYDLBR-UHFFFAOYSA-N','O=C(O)CSc1ccc(NC(=O)NCCCl)cc1',NULL),
	(71679,2,0,'2077-92-1','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'86479AD40D912EA7-FICuS-01-5F','86479AD40D912EA7-FICTS-01-3E','1078D53D521511B9-uuuuu-01-E0','InChI=1S/C10H18N2O2/c1-7(13)11-9-3-5-10(6-4-9)12-8(2)14/h9-10H,3-6H2,1-2H3,(H,11,13)(H,12,14)/t9-,10-','InChIKey=TVILGUBKPIUIFC-MGCOHNPYSA-N','CC(=O)NC1CCC(NC(C)=O)CC1','1'),
	(71680,0,0,'373-88-6','Consistent with Molecular Formula','C2H5ClF3N',135.5164,'Trifluoroethylamine hydrochloride\nEthylamine, trifluoro-, hydrochloride\n2,2,2-Trifluoroethylamine hydrochloride\n2,2,2-Trifluoroethylamine, hydrochloride\nWLN: Z1XFFF &GH\nEthanamine, 2,2,2-trifluoro-, hydrochloride\nEthylamine, 2,2,2-trifluoro-, hydrochloride','F357F7C1DD204BFF-FICuS-01-89','F357F7C1DD204BFF-FICTS-01-68','F3AB5024E2AD92B1-uuuuu-01-17','InChI=1S/C2H4F3N.ClH/c3-2(4,5)1-6;/h1,6H2;1H','InChIKey=ZTUJDPKOHPKRMO-UHFFFAOYSA-N','Cl.NCC(F)(F)F',NULL),
	(71681,0,0,'13908-00-4','Consistent with Molecular Formula','C5H8ClF3N2O',204.5792,NULL,'B609180762A0C1F0-FICuS-01-3B','B609180762A0C1F0-FICTS-01-1A','B609180762A0C1F0-uuuuu-01-EA','InChI=1S/C5H8ClF3N2O/c6-1-2-10-4(12)11-3-5(7,8)9/h1-3H2,(H2,10,11,12)','InChIKey=BXZXTELFZRVLKU-UHFFFAOYSA-N','O=C(NCCCl)NCC(F)(F)F',NULL),
	(71682,0,0,'13908-38-8','Consistent with Molecular Formula','C10H13ClN2O',212.6785,NULL,'56110FAB16E70280-FICuS-01-3A','56110FAB16E70280-FICTS-01-19','56110FAB16E70280-uuuuu-01-E9','InChI=1S/C10H13ClN2O/c1-8-4-2-3-5-9(8)13-10(14)12-7-6-11/h2-5H,6-7H2,1H3,(H2,12,13,14)','InChIKey=JWZRJELOQYZYDW-UHFFFAOYSA-N','Cc1ccccc1NC(=O)NCCCl',NULL),
	(71683,0,0,'13908-40-2','Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'5D02E812DA6F2B28-FICuS-01-61','5D02E812DA6F2B28-FICTS-01-40','5D02E812DA6F2B28-uuuuu-01-10','InChI=1S/C11H15ClN2O/c1-8-4-3-5-9(2)10(8)14-11(15)13-7-6-12/h3-5H,6-7H2,1-2H3,(H2,13,14,15)','InChIKey=QURAGLSSZNXFCB-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)NCCCl',NULL),
	(71684,2,0,'13908-64-0','Consistent with Molecular Formula','C16H30Cl2N4O2',381.3446,NULL,'F1DEDBCE227FD244-FICuS-01-94','F1DEDBCE227FD244-FICTS-01-73','F1DEDBCE227FD244-uuuuu-01-43','InChI=1S/C16H30Cl2N4O2/c1-15(2,21-13(23)19-10-8-17)12-4-6-16(3,7-5-12)22-14(24)20-11-9-18/h12H,4-11H2,1-3H3,(H2,19,21,23)(H2,20,22,24)','InChIKey=QVLPSPVCYCOYPE-UHFFFAOYSA-N','CC1(NC(=O)NCCCl)CCC(C(C)(C)NC(=O)NCCCl)CC1','1'),
	(71685,0,0,'13908-29-7','Consistent with Molecular Formula','C15H29ClN2O',288.8599,NULL,'ACC44A8513F3F3B7-FICuS-01-73','ACC44A8513F3F3B7-FICTS-01-52','ACC44A8513F3F3B7-uuuuu-01-22','InChI=1S/C15H29ClN2O/c16-12-13-17-15(19)18-14-10-8-6-4-2-1-3-5-7-9-11-14/h14H,1-13H2,(H2,17,18,19)','InChIKey=DJWXJGZHOSQZBT-UHFFFAOYSA-N','O=C(NCCCl)NC1CCCCCCCCCCC1',NULL),
	(71686,0,0,'13908-28-6','Consistent with Molecular Formula','C11H21ClN2O',232.7527,NULL,'4AE79CB9B09B31FB-FICuS-01-88','4AE79CB9B09B31FB-FICTS-01-67','4AE79CB9B09B31FB-uuuuu-01-37','InChI=1S/C11H21ClN2O/c12-8-9-13-11(15)14-10-6-4-2-1-3-5-7-10/h10H,1-9H2,(H2,13,14,15)','InChIKey=NXAQIGSRKKTKQI-UHFFFAOYSA-N','O=C(NCCCl)NC1CCCCCCC1',NULL),
	(71687,0,0,'13908-31-1','Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'86BE5F4827C8A6E9-FICuS-01-7C','86BE5F4827C8A6E9-FICTS-01-5B','86BE5F4827C8A6E9-uuuuu-01-2B','InChI=1S/C12H15ClN2O/c13-5-6-14-12(16)15-11-7-9-3-1-2-4-10(9)8-11/h1-4,11H,5-8H2,(H2,14,15,16)','InChIKey=QSDXYNVLWIMBDY-UHFFFAOYSA-N','O=C(NCCCl)NC1Cc2ccccc2C1',NULL),
	(71688,0,0,'13909-20-1','Consistent with Molecular Formula','C11H14ClN3O2',255.7035,'Urea, N-(2-chloroethyl)-N\'-(2,6-dimethylphenyl)-N-nitroso-\nUrea, 1-(2-chloroethyl)-1-nitroso-3-(2,6-xylyl)-','91D9C017A70E742C-FICuS-01-56','91D9C017A70E742C-FICTS-01-35','91D9C017A70E742C-uuuuu-01-05','InChI=1S/C11H14ClN3O2/c1-8-4-3-5-9(2)10(8)13-11(16)15(14-17)7-6-12/h3-5H,6-7H2,1-2H3,(H,13,16)','InChIKey=ZOHKEOXYIXHHCJ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)N(CCCl)N=O',NULL),
	(71689,0,0,'13908-99-1','Consistent with Molecular Formula','C5H5F6N3O2',253.1038,NULL,'5D480354C4DA751E-FICuS-01-56','5D480354C4DA751E-FICTS-01-35','5D480354C4DA751E-uuuuu-01-05','InChI=1S/C5H5F6N3O2/c6-4(7,8)1-12-3(15)14(13-16)2-5(9,10)11/h1-2H2,(H,12,15)','InChIKey=FEZFRMCEKOVSHU-UHFFFAOYSA-N','O=NN(CC(F)(F)F)C(=O)NCC(F)(F)F',NULL),
	(71690,4,0,'4072-38-2','Consistent with Molecular Formula','C11H14ClN5O4',315.7157,NULL,'B80B2891090B540E-FICuS-01-40','B80B2891090B540E-FICTS-01-1F','B80B2891090B540E-uuuuu-01-EF','InChI=1S/C11H14ClN5O4/c12-11-15-8(13)5-9(16-11)17(3-14-5)10-7(20)6(19)4(21-10)1-2-18/h3-4,6-7,10,18-20H,1-2H2,(H2,13,15,16)','InChIKey=OTIWWXRGHUOAAX-UHFFFAOYSA-N','Nc1nc(Cl)nc2c1ncn2C1OC(CCO)C(O)C1O','1'),
	(71691,4,0,'4072-37-1','Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'27334D070B3ACAEE-FICuS-01-69','95C7BB211D849553-FICTS-01-2C','27334D070B3ACAEE-uuuuu-01-18','InChI=1S/C11H14N4O4S/c16-2-1-5-7(17)8(18)11(19-5)15-4-14-6-9(15)12-3-13-10(6)20/h3-5,7-8,11,16-18H,1-2H2,(H,12,13,20)','InChIKey=BUWDXOOLPGDERE-UHFFFAOYSA-N','OCCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(71692,4,0,NULL,'Consistent with Molecular Formula','C16H21?N7O7S',455.4446,'9H-Purine, 6-[(1-methyl-4-nitro-1H-imidazol-5-yl)thio]-9-.beta.-D-ribofuranosyl-, compd. with ethanol (4:1)\n9H-Purine, 6-[(1-methyl-4-nitroimidazol-5-yl)thio]-9-.beta.-D-ribofuranosyl-, compd. with ethyl alcohol (4:1)','4FE099AE622EAD4E-FICuS-01-8B','4FE099AE622EAD4E-FICTS-01-6A','4FE099AE622EAD4E-uuuuu-01-3A','InChI=1S/C14H15N7O6S.C2H6O/c1-19-4-18-11(21(25)26)14(19)28-12-7-10(15-3-16-12)20(5-17-7)13-9(24)8(23)6(2-22)27-13;1-2-3/h3-6,8-9,13,22-24H,2H2,1H3;3H,2H2,1H3','InChIKey=BKHJMHKYKWVYKX-UHFFFAOYSA-N','*.CCO.Cn1cnc([N+](=O)[O-])c1Sc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(71693,0,0,NULL,'Consistent with Molecular Formula','C34H38N4O4S3',662.8786,NULL,'E15C87CD0B372DDC-FICuS-01-84','E15C87CD0B372DDC-FICTS-01-63','E15C87CD0B372DDC-uuuuu-01-33','InChI=1S/C34H38N4O4S3/c1-19(2)27-17-29(21(5)15-31(27)39)37-33(43)35-23-7-11-25(12-8-23)45(41,42)26-13-9-24(10-14-26)36-34(44)38-30-18-28(20(3)4)32(40)16-22(30)6/h7-20,39-40H,1-6H3,(H2,35,37,43)(H2,36,38,44)','InChIKey=YMRMVCAEPPCIFZ-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1NC(=S)Nc1ccc(S(=O)(=O)c2ccc(NC(=S)Nc3cc(C(C)C)c(O)cc3C)cc2)cc1',NULL),
	(71694,0,0,NULL,'Consistent with Molecular Formula','C38H62N4O2S3',703.1134,NULL,'EB9F393AF484432A-FICuS-01-6D','EB9F393AF484432A-FICTS-01-4C','EB9F393AF484432A-uuuuu-01-1C','InChI=1S/C38H62N4O2S3/c1-3-5-7-9-11-13-15-17-19-21-31-39-37(45)41-33-23-27-35(28-24-33)47(43,44)36-29-25-34(26-30-36)42-38(46)40-32-22-20-18-16-14-12-10-8-6-4-2/h23-30H,3-22,31-32H2,1-2H3,(H2,39,41,45)(H2,40,42,46)','InChIKey=DJTMKFBWUXSVKW-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=S)Nc1ccc(S(=O)(=O)c2ccc(NC(=S)NCCCCCCCCCCCC)cc2)cc1',NULL),
	(71695,0,0,NULL,'Consistent with Molecular Formula','C46H78N4O2S3',815.3278,NULL,'42517A5FE7555B29-FICuS-01-4E','42517A5FE7555B29-FICTS-01-2D','42517A5FE7555B29-uuuuu-01-FD','InChI=1S/C46H78N4O2S3/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-39-47-45(53)49-41-31-35-43(36-32-41)55(51,52)44-37-33-42(34-38-44)50-46(54)48-40-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h31-38H,3-30,39-40H2,1-2H3,(H2,47,49,53)(H2,48,50,54)','InChIKey=LOGZLPLDKSWSJH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=S)Nc1ccc(S(=O)(=O)c2ccc(NC(=S)NCCCCCCCCCCCCCCCC)cc2)cc1',NULL),
	(71696,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O4S',279.2698,NULL,'CA87117EBDA30D3A-FICuS-01-7A','CA87117EBDA30D3A-FICTS-01-59','30F291E9F7270C67-uuuuu-01-FF','InChI=1S/C11H9N3O4S/c15-14(16)11-3-1-9(2-4-11)7-12-13-10-5-6-19(17,18)8-10/h1-8,13H/b12-7+','InChIKey=OTYDDSURXYVRIP-KPKJPENVSA-N','O=[N+]([O-])c1ccc(/C=N/NC2=CS(=O)(=O)C=C2)cc1','1'),
	(71697,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O4S',279.2698,NULL,'C673C6CBE9B71C81-FICuS-01-7C','C673C6CBE9B71C81-FICTS-01-5B','8CC6692095225A6C-uuuuu-01-FC','InChI=1S/C11H9N3O4S/c15-14(16)11-3-1-2-9(6-11)7-12-13-10-4-5-19(17,18)8-10/h1-8,13H/b12-7+','InChIKey=DJZCHZJSHDBQGI-KPKJPENVSA-N','O=[N+]([O-])c1cccc(/C=N/NC2=CS(=O)(=O)C=C2)c1','1'),
	(71698,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O4S',279.2698,NULL,'9B6B90263874DE42-FICuS-01-50','9B6B90263874DE42-FICTS-01-2F','F97D0E001814E700-uuuuu-01-EF','InChI=1S/C11H9N3O4S/c15-14(16)11-4-2-1-3-9(11)7-12-13-10-5-6-19(17,18)8-10/h1-8,13H/b12-7+','InChIKey=RRPYXUGWYGXOSL-KPKJPENVSA-N','O=[N+]([O-])c1ccccc1/C=N/NC1=CS(=O)(=O)C=C1','1'),
	(71699,0,1,NULL,'Consistent with Molecular Formula','C11H8Cl2N2O2S',303.1624,NULL,'CD87C4ED56CC13DD-FICuS-01-9A','CD87C4ED56CC13DD-FICTS-01-79','8BFFC290D1BDB153-uuuuu-01-30','InChI=1S/C11H8Cl2N2O2S/c12-9-3-8(4-10(13)5-9)6-14-15-11-1-2-18(16,17)7-11/h1-7,15H/b14-6+','InChIKey=HMXGDBGSXIDOSQ-MKMNVTDBSA-N','O=S1(=O)C=CC(N/N=C/c2cc(Cl)cc(Cl)c2)=C1','1'),
	(71700,0,1,NULL,'Consistent with Molecular Formula','C11H8ClN3O4S',313.7149,NULL,'2AE0610E8A0BACD3-FICuS-01-71','2AE0610E8A0BACD3-FICTS-01-50','2AE0610E8A0BACD3-uuuuu-01-20','InChI=1S/C11H8ClN3O4S/c12-10-2-1-8(5-11(10)15(16)17)6-13-14-9-3-4-20(18,19)7-9/h1-7,14H','InChIKey=DBSDIEBKPOPIFV-UHFFFAOYSA-N','O=[N+]([O-])c1cc(/C=N/NC2=CS(=O)(=O)C=C2)ccc1Cl','1'),
	(71701,0,1,'73791-23-8','Consistent with Molecular Formula','C19H14N2O2S',334.3918,'1-Anthraldehyde, 3-thienylhydrazone, S,S-dioxide\nHydrazine, 1-(1-anthrylmethylene)-2-(3-thienyl)-, S,S-dioxide\n1-Anthracenecarboxaldehyde, 3-thienylhydrazone, S,S-dioxide','311382E2C87A6C2F-FICuS-01-54','311382E2C87A6C2F-FICTS-01-33','311382E2C87A6C2F-uuuuu-01-03','InChI=1S/C19H14N2O2S/c22-24(23)9-8-18(13-24)21-20-12-17-7-3-6-16-10-14-4-1-2-5-15(14)11-19(16)17/h1-13,21H','InChIKey=QPUQFSIJGWYSIU-UHFFFAOYSA-N','O=S1(=O)C=CC(N/N=C/c2cccc3cc4ccccc4cc23)=C1','1'),
	(71702,0,1,NULL,'Consistent with Molecular Formula','C14H11N3O2S',285.3198,NULL,'EBE7B5E3C08CB09E-FICuS-01-97','EBE7B5E3C08CB09E-FICTS-01-76','EBE7B5E3C08CB09E-uuuuu-01-46','InChI=1S/C14H11N3O2S/c18-20(19)8-7-13(10-20)17-15-9-12-6-5-11-3-1-2-4-14(11)16-12/h1-10,17H','InChIKey=SMZQHTKYOFCVEP-UHFFFAOYSA-N','O=S1(=O)C=CC(N/N=C/c2ccc3ccccc3n2)=C1','1'),
	(71703,0,1,NULL,'Consistent with Molecular Formula','C12H9N3O3S',275.2814,NULL,'6C778295F0D59D8F-FICuS-01-70','79AB5F6ACDD1CCB3-FICTS-01-82','6C778295F0D59D8F-uuuuu-01-1F','InChI=1S/C12H9N3O3S/c16-11-9-3-1-2-4-10(9)13-12(11)15-14-8-5-6-19(17,18)7-8/h1-7,14H,(H,13,15,16)','InChIKey=YSDTYTUUTOLWFC-UHFFFAOYSA-N','O=C1/C(=N\\NC2=CS(=O)(=O)C=C2)Nc2ccccc21','1'),
	(71704,0,1,NULL,'Consistent with Molecular Formula','C12H10N2O4S',278.282,NULL,'183E9BAF111F565A-FICuS-01-64','AC153672DBEEC535-FICTS-01-52','183E9BAF111F565A-uuuuu-01-13','InChI=1S/C12H10N2O4S/c15-12(16)11-4-2-1-3-9(11)7-13-14-10-5-6-19(17,18)8-10/h1-8,14H,(H,15,16)/b13-7+','InChIKey=SGWWCZXOKICDSO-NTUHNPAUSA-N','O=C(O)c1ccccc1/C=N/NC1=CS(=O)(=O)C=C1','1'),
	(71705,0,0,'22295-80-3','Consistent with Molecular Formula','C17H19ClN2O3',334.8017,'2-Chloro-3-(3-morpholinopropylamino)-1,4-naphthoquinone\nWLN: L66 BV EVJ CG DM3- AT6N DOTJ\n1,4-Naphthoquinone, 2-chloro-3-[(3-morpholinopropyl)amino]-','903EA1091B357E49-FICuS-01-47','903EA1091B357E49-FICTS-01-26','903EA1091B357E49-uuuuu-01-F6','InChI=1S/C17H19ClN2O3/c18-14-15(19-6-3-7-20-8-10-23-11-9-20)17(22)13-5-2-1-4-12(13)16(14)21/h1-2,4-5,19H,3,6-11H2','InChIKey=RPUHFSULFZXFBS-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCCN2CCOCC2)C(=O)c2ccccc21',NULL),
	(71706,0,0,'22272-13-5','Consistent with Molecular Formula','C17H20ClNO4',337.8023,NULL,'49B8B4A8C21FE707-FICuS-01-6C','49B8B4A8C21FE707-FICTS-01-4B','49B8B4A8C21FE707-uuuuu-01-1B','InChI=1S/C17H20ClNO4/c1-2-22-10-11-23-9-5-8-19-15-14(18)16(20)12-6-3-4-7-13(12)17(15)21/h3-4,6-7,19H,2,5,8-11H2,1H3','InChIKey=DSMOYSUHFZDLAK-UHFFFAOYSA-N','CCOCCOCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(71707,0,0,'22295-81-4','Consistent with Molecular Formula','C17H21ClN2O4',352.8169,NULL,'48F3CC0B51E62FD5-FICuS-01-76','48F3CC0B51E62FD5-FICTS-01-55','48F3CC0B51E62FD5-uuuuu-01-25','InChI=1S/C17H21ClN2O4/c18-14-15(19-6-3-7-20(8-10-21)9-11-22)17(24)13-5-2-1-4-12(13)16(14)23/h1-2,4-5,19,21-22H,3,6-11H2','InChIKey=AVLJJKWOWLRPEG-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCCN(CCO)CCO)C(=O)c2ccccc21',NULL),
	(71708,0,0,'22359-45-1','Consistent with Molecular Formula','C30H30Cl2N4O4',581.4974,NULL,'DD6D1DAD93F8030B-FICuS-01-82','DD6D1DAD93F8030B-FICTS-01-61','DD6D1DAD93F8030B-uuuuu-01-31','InChI=1S/C30H30Cl2N4O4/c31-23-25(29(39)21-9-3-1-7-19(21)27(23)37)33-11-5-13-35-15-17-36(18-16-35)14-6-12-34-26-24(32)28(38)20-8-2-4-10-22(20)30(26)40/h1-4,7-10,33-34H,5-6,11-18H2','InChIKey=FOZVVPODMRVHEP-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCCN2CCN(CCCNC3=C(Cl)C(=O)c4ccccc4C3=O)CC2)C(=O)c2ccccc21',NULL),
	(71709,0,2,NULL,'Consistent with Molecular Formula','C30H46N10S2',610.8804,NULL,'8BFB6FD8B30453B1-FICuS-01-75','8BFB6FD8B30453B1-FICTS-01-54','80F570E94BBC0553-uuuuu-01-06','InChI=1S/C30H46N10S2/c1-37(2)27-11-7-25(8-12-27)23-33-35-29(41)31-15-5-17-39-19-21-40(22-20-39)18-6-16-32-30(42)36-34-24-26-9-13-28(14-10-26)38(3)4/h7-14,23-24H,5-6,15-22H2,1-4H3,(H2,31,35,41)(H2,32,36,42)/b33-23+,34-24?','InChIKey=RCHWVVXJEGAMLH-VQFOULJHSA-N','CN(C)c1ccc(/C=N/NC(=S)NCCCN2CCN(CCCNC(=S)N/N=C/c3ccc(N(C)C)cc3)CC2)cc1','1'),
	(71710,0,2,NULL,'Consistent with Molecular Formula','C26H34Cl2N8O2S2',625.633,NULL,'C5C075A9E6DA6D18-FICuS-01-7B','3160B3DABB47517E-FICTS-01-3B','C5C075A9E6DA6D18-uuuuu-01-2A','InChI=1S/C26H34Cl2N8O2S2/c27-21-3-5-23(37)19(15-21)17-31-33-25(39)29-7-1-9-35-11-13-36(14-12-35)10-2-8-30-26(40)34-32-18-20-16-22(28)4-6-24(20)38/h3-6,15-18,37-38H,1-2,7-14H2,(H2,29,33,39)(H2,30,34,40)/b31-17+,32-18?','InChIKey=GVDVZQCFEIXPNT-JKKHDXIPSA-N','Oc1ccc(Cl)cc1/C=N/NC(=S)NCCCN1CCN(CCCNC(=S)N/N=C/c2cc(Cl)ccc2O)CC1','1'),
	(71711,0,2,'73954-16-2','Consistent with Molecular Formula','C30H42N10O2S2',638.8476,'Semicarbazide, 4,4\'-[1,4-piperazinediylbis(trimethylene)]bis[1-(p-acetamidobenzylidene)]-\nAcetanilide, 4\'-formyl-, 4,4\'-[1,4-piperazinediylbis(trimethylene)]bis[3-thiosemicarbazone]\nAcetamide, N,N\'-[1,4-piperazinediylbis(3,1-propanediyliminocarbonothioyl-2-hydrazinyl-1-ylidenemethylidyne-4,1-phenylene)]bis-','7419750A2A88D90A-FICuS-01-4A','AC3E29A689AC04D6-FICTS-01-57','7419750A2A88D90A-uuuuu-01-F9','InChI=1S/C30H42N10O2S2/c1-23(41)35-27-9-5-25(6-10-27)21-33-37-29(43)31-13-3-15-39-17-19-40(20-18-39)16-4-14-32-30(44)38-34-22-26-7-11-28(12-8-26)36-24(2)42/h5-12,21-22H,3-4,13-20H2,1-2H3,(H,35,41)(H,36,42)(H2,31,37,43)(H2,32,38,44)/b33-21+,34-22?','InChIKey=YIJLECZILADZFW-MYABXMPISA-N','CC(=O)Nc1ccc(/C=N/NC(=S)NCCCN2CCN(CCCNC(=S)N/N=C/c3ccc(NC(C)=O)cc3)CC2)cc1','1'),
	(71712,0,2,NULL,'Consistent with Molecular Formula','C26H32Cl4N8S2',662.5244,NULL,'4F5744E8E306E98E-FICuS-01-6B','4F5744E8E306E98E-FICTS-01-4A','288B270917CED5AF-uuuuu-01-1C','InChI=1S/C26H32Cl4N8S2/c27-21-5-3-19(23(29)15-21)17-33-35-25(39)31-7-1-9-37-11-13-38(14-12-37)10-2-8-32-26(40)36-34-18-20-4-6-22(28)16-24(20)30/h3-6,15-18H,1-2,7-14H2,(H2,31,35,39)(H2,32,36,40)/b33-17+,34-18?','InChIKey=HPUDPGZOJUMSQM-YKBZFZJCSA-N','S=C(NCCCN1CCN(CCCNC(=S)N/N=C/c2ccc(Cl)cc2Cl)CC1)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(71713,0,2,NULL,'Consistent with Molecular Formula','C28H34N10O2S2',606.7624,NULL,'31BEBCA2B2627FDF-FICuS-01-8D','0C8C2C7AF7CC428E-FICTS-01-67','31BEBCA2B2627FDF-uuuuu-01-3C','InChI=1S/C28H34N10O2S2/c39-23-19-7-1-3-9-21(19)31-25(23)33-35-27(41)29-11-5-13-37-15-17-38(18-16-37)14-6-12-30-28(42)36-34-26-24(40)20-8-2-4-10-22(20)32-26/h1-4,7-10H,5-6,11-18H2,(H2,29,35,41)(H2,30,36,42)(H,31,33,39)(H,32,34,40)','InChIKey=VTIGTZPPUUVCQJ-UHFFFAOYSA-N','O=C1/C(=N/NC(=S)NCCCN2CCN(CCCNC(=S)N/N=C3/Nc4ccccc4C3=O)CC2)Nc2ccccc21','1'),
	(71714,0,4,NULL,'Consistent with Molecular Formula','C30H56N16S4',769.1196,NULL,'C1E9D583693793DC-FICuS-01-69','2171ED8294CE7BF6-FICTS-01-4E','C1E9D583693793DC-uuuuu-01-18','InChI=1S/C30H56N16S4/c1-25-23-35-39-27(47)31-7-3-11-43-15-17-44(18-16-43)12-4-8-32-28(48)40-36-24-26(2)38-42-30(50)34-10-6-14-46-21-19-45(20-22-46)13-5-9-33-29(49)41-37-25/h23-24H,3-22H2,1-2H3,(H2,31,39,47)(H2,32,40,48)(H2,33,41,49)(H2,34,42,50)/b35-23+,3','InChIKey=CSPIUSACYPPDGM-WLTUPMONSA-N','CC1=N\\NC(=S)NCCCN2CCN(CCCNC(=S)N/N=C(C)/C=N/NC(=S)NCCCN3CCN(CCCNC(=S)N/N=C/1)CC3)CC2','1'),
	(71715,2,0,'23495-89-8','Consistent with Molecular Formula','C38H42N2O6',622.7596,'DL-Tetrandine\n(+-)-Tetrandine\nTETRANDRINE, (DL)\n(.+-.)-Tetrandrine\nBerbaman, 6,6\',7,12-trtramethoxy-2,2\'-dimethyl-, (1.beta.)-(PM)-','423ACE94C275982A-FICuS-01-5B','423ACE94C275982A-FICTS-01-3A','0025104E9B2CB46E-uuuuu-01-F8','InChI=1S/C38H42N2O6/c1-39-15-13-25-20-32(42-4)34-22-28(25)29(39)17-23-7-10-27(11-8-23)45-33-19-24(9-12-31(33)41-3)18-30-36-26(14-16-40(30)2)21-35(43-5)37(44-6)38(36)46-34/h7-12,19-22,29-30H,13-18H2,1-6H3/t29-,30-/m0/s1','InChIKey=WVTKBKWTSCPRNU-KYJUHHDHSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(c(OC)cc3CCN1C)Oc1c(OC)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(71716,3,0,'66503-49-9','Consistent with Molecular Formula','C29H27N5O3',493.564,NULL,'D4DFA1B5394B7A3F-FICuS-01-85','D4DFA1B5394B7A3F-FICTS-01-64','D4DFA1B5394B7A3F-uuuuu-01-34','InChI=1S/C29H27N5O3/c30-27-26-28(32-18-31-27)34(19-33-26)25-16-23(35)24(37-25)17-36-29(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-15,18-19,23-25,35H,16-17H2,(H2,30,31,32)','InChIKey=JBKOOOQHHFBZJW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)O1','1'),
	(71717,4,0,'26001-41-2','Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'D84084EBEFB02210-FICuS-01-5C','D84084EBEFB02210-FICTS-01-3B','D84084EBEFB02210-uuuuu-01-0B','InChI=1S/C11H14N4O4S/c1-14-3-13-9-6(11(14)20)12-4-15(9)10-8(18)7(17)5(2-16)19-10/h3-5,7-8,10,16-18H,2H2,1H3','InChIKey=KAFKQYRSRIAGNP-UHFFFAOYSA-N','Cn1cnc2c(ncn2C2OC(CO)C(O)C2O)c1=S','1'),
	(71718,3,0,'3413-66-9','Consistent with Molecular Formula','C10H13N5O3',251.2444,'.alpha.-Deoxyadenosine\n2\'-Deoxy-.alpha.-adenosine\n.alpha.-D-erythro-Pentofuranoside, adenine-9 2-deoxy-\n9H-Purin-6-amine, 9-(2-deoxy-.alpha.-D-erythro-pentofuranosyl)-\nAdenine, 9-(2-deoxy-.alpha.-D-erythro-pentofuranosyl)-','0A723BBDC6C5F897-FICuS-01-7B','0A723BBDC6C5F897-FICTS-01-5A','0A723BBDC6C5F897-uuuuu-01-2A','InChI=1S/C10H13N5O3/c11-9-8-10(13-3-12-9)15(4-14-8)7-1-5(17)6(2-16)18-7/h3-7,16-17H,1-2H2,(H2,11,12,13)','InChIKey=OLXZPDWKRNYJJZ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)C(CO)O1','1'),
	(71719,4,0,'2140-25-2','Consistent with Molecular Formula','C12H15N5O5',309.281,'Adenosine 5\'-acetate','B92E5299B3AD5B82-FICuS-01-6D','B92E5299B3AD5B82-FICTS-01-4C','B92E5299B3AD5B82-uuuuu-01-1C','InChI=1S/C12H15N5O5/c1-5(18)21-2-6-8(19)9(20)12(22-6)17-4-16-7-10(13)14-3-15-11(7)17/h3-4,6,8-9,12,19-20H,2H2,1H3,(H2,13,14,15)','InChIKey=RMIAANGDAQJRIT-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(71720,4,0,NULL,'Consistent with Molecular Formula','C12H16N6O6',340.295,NULL,'A418BEBE21602A77-FICuS-01-5D','A418BEBE21602A77-FICTS-01-3C','A418BEBE21602A77-uuuuu-01-0C','InChI=1S/C12H16N6O6/c13-12-16-9(14-1-5(20)21)6-10(17-12)18(3-15-6)11-8(23)7(22)4(2-19)24-11/h3-4,7-8,11,19,22-23H,1-2H2,(H,20,21)(H3,13,14,16,17)','InChIKey=XYLOQYGJWSRLAS-UHFFFAOYSA-N','Nc1nc(NCC(=O)O)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(71721,4,0,NULL,'Consistent with Molecular Formula','C16H19N5O7',393.3554,NULL,'4D537915042CEBE3-FICuS-01-55','4D537915042CEBE3-FICTS-01-34','4D537915042CEBE3-uuuuu-01-04','InChI=1S/C16H19N5O7/c1-7(22)25-5-11-12(26-8(2)23)13(27-9(3)24)15(28-11)21-6-19-10-4-18-16(17)20-14(10)21/h4,6,11-13,15H,5H2,1-3H3,(H2,17,18,20)','InChIKey=VSOAGZSAGYPMQM-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3cnc(N)nc32)C(OC(C)=O)C1OC(C)=O','1'),
	(71722,4,0,'3868-35-7','Consistent with Molecular Formula','C12H15N5O6',325.2804,NULL,'68905DE5F83384E9-FICuS-01-5F','9A0CB051CC4D4D51-FICTS-01-47','68905DE5F83384E9-uuuuu-01-0E','InChI=1S/C12H15N5O6/c1-4(19)15-9-6-10(14-3-13-9)17(12(22)16-6)11-8(21)7(20)5(2-18)23-11/h3,5,7-8,11,18,20-21H,2H2,1H3,(H,16,22)(H,13,14,15,19)','InChIKey=HYPVPPODKIUGFS-UHFFFAOYSA-N','CC(=O)Nc1ncnc2c1[nH]c(=O)n2C1OC(CO)C(O)C1O','1'),
	(71723,2,0,NULL,'Consistent with Molecular Formula','C13H13ClN4O3S',340.7837,NULL,'070794DC24C73FB3-FICuS-01-57','070794DC24C73FB3-FICTS-01-36','070794DC24C73FB3-uuuuu-01-06','InChI=1S/C13H13ClN4O3S/c1-7(19)21-8-3-4-9(20-5-8)18-6-15-10-11(14)16-13(22-2)17-12(10)18/h3-4,6,8-9H,5H2,1-2H3','InChIKey=SIGRORQYHCPAQF-UHFFFAOYSA-N','CSc1nc(Cl)c2ncn(C3C=CC(OC(C)=O)CO3)c2n1','1'),
	(71724,2,0,NULL,'Consistent with Molecular Formula','C12H14N4O4',278.267,NULL,'3AF397F4DB49300F-FICuS-01-6A','3AF397F4DB49300F-FICTS-01-49','3AF397F4DB49300F-uuuuu-01-19','InChI=1S/C12H14N4O4/c1-14-10-9(11(18)15(2)12(14)19)16(6-13-10)8-4-3-7(17)5-20-8/h3-4,6-8,17H,5H2,1-2H3','InChIKey=VQKBHWNGQDRLQQ-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C2C=CC(O)CO2)n(C)c1=O','1'),
	(71725,3,0,NULL,'Consistent with Molecular Formula','C12H12Cl2N2O3',303.1444,NULL,'E1D44FF80A3041FA-FICuS-01-6D','E1D44FF80A3041FA-FICTS-01-4C','E1D44FF80A3041FA-uuuuu-01-1C','InChI=1S/C12H12Cl2N2O3/c13-6-1-8-9(2-7(6)14)16(5-15-8)12-3-10(18)11(4-17)19-12/h1-2,5,10-12,17-18H,3-4H2','InChIKey=PESSKGMTBFGAGJ-UHFFFAOYSA-N','OCC1OC(n2cnc3cc(Cl)c(Cl)cc32)CC1O','1'),
	(71726,3,0,NULL,'Consistent with Molecular Formula','C12H12Cl2N2O3',303.1444,NULL,'E1D44FF80A3041FA-FICuS-01-6D','E1D44FF80A3041FA-FICTS-01-4C','E1D44FF80A3041FA-uuuuu-01-1C','InChI=1S/C12H12Cl2N2O3/c13-6-1-8-9(2-7(6)14)16(5-15-8)12-3-10(18)11(4-17)19-12/h1-2,5,10-12,17-18H,3-4H2','InChIKey=PESSKGMTBFGAGJ-UHFFFAOYSA-N','OCC1OC(n2cnc3cc(Cl)c(Cl)cc32)CC1O','1'),
	(71727,3,0,NULL,'Consistent with Molecular Formula','C14H18N2O5',294.3066,NULL,'C790A1A2C0FD17EB-FICuS-01-7B','C790A1A2C0FD17EB-FICTS-01-5A','C790A1A2C0FD17EB-uuuuu-01-2A','InChI=1S/C14H18N2O5/c1-19-11-3-8-9(4-12(11)20-2)16(7-15-8)14-5-10(18)13(6-17)21-14/h3-4,7,10,13-14,17-18H,5-6H2,1-2H3','InChIKey=NMELIIRNNKJYFR-UHFFFAOYSA-N','COc1cc2ncn(C3CC(O)C(CO)O3)c2cc1OC','1'),
	(71728,3,0,'4600-71-9','Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'2E62EB8BDFDF04AC-FICuS-01-A3','2E62EB8BDFDF04AC-FICTS-01-82','2E62EB8BDFDF04AC-uuuuu-01-52','InChI=1S/C14H18N2O3/c1-8-3-10-11(4-9(8)2)16(7-15-10)14-5-12(18)13(6-17)19-14/h3-4,7,12-14,17-18H,5-6H2,1-2H3','InChIKey=HJTIINUBIAXTGQ-UHFFFAOYSA-N','Cc1cc2ncn(C3CC(O)C(CO)O3)c2cc1C','1'),
	(71729,3,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,'Benzimidazole, 1-(2-deoxy-D-ribofuranosyl)-','695F817A587DFAAF-FICuS-01-88','695F817A587DFAAF-FICTS-01-67','695F817A587DFAAF-uuuuu-01-37','InChI=1S/C12H14N2O3/c15-6-11-10(16)5-12(17-11)14-7-13-8-3-1-2-4-9(8)14/h1-4,7,10-12,15-16H,5-6H2','InChIKey=NBYVJYKXKSDSFB-UHFFFAOYSA-N','OCC1OC(n2cnc3ccccc32)CC1O','1'),
	(71730,2,0,'42880-22-8','Consistent with Molecular Formula','C6H11BrO2',195.0557,NULL,'12D57DBA3A14055D-FICuS-01-58','12D57DBA3A14055D-FICTS-01-37','12D57DBA3A14055D-uuuuu-01-07','InChI=1S/C6H11BrO2/c1-3-4(2)5(7)6(8)9/h4-5H,3H2,1-2H3,(H,8,9)','InChIKey=GQZXYZIKUQUVKE-UHFFFAOYSA-N','CCC(C)C(Br)C(=O)O','1'),
	(71731,0,0,'2211-01-0','Consistent with Molecular Formula','C19H21N5',319.4084,NULL,'EFD7EB6F63379935-FICuS-01-7D','EFD7EB6F63379935-FICTS-01-5C','EFD7EB6F63379935-uuuuu-01-2C','InChI=1S/C19H21N5/c20-18-16(12-7-13-22-15-10-5-2-6-11-15)17(23-19(21)24-18)14-8-3-1-4-9-14/h1-6,8-11,22H,7,12-13H2,(H4,20,21,23,24)','InChIKey=QPMUHABXBSMKOA-UHFFFAOYSA-N','Nc1nc(N)c(CCCNc2ccccc2)c(-c2ccccc2)n1',NULL),
	(71732,0,0,'4194-12-1','Consistent with Molecular Formula','C12H10N4O6',306.2342,NULL,'15EB5A82DF158F38-FICuS-01-6D','15EB5A82DF158F38-FICTS-01-4C','15EB5A82DF158F38-uuuuu-01-1C','InChI=1S/C12H10N4O6/c17-9-2-1-7(5-8(9)16(21)22)13-11(19)6-15-4-3-10(18)14-12(15)20/h1-5,17H,6H2,(H,13,19)(H,14,18,20)','InChIKey=HIYZMSMAHUDEIQ-UHFFFAOYSA-N','O=C(Cn1ccc(=O)[nH]c1=O)Nc1ccc(O)c([N+](=O)[O-])c1',NULL),
	(71733,0,0,'4116-41-0','Consistent with Molecular Formula','C13H11N3O6',305.2464,NULL,'4479CA73F2649EA6-FICuS-01-64','4479CA73F2649EA6-FICTS-01-43','4479CA73F2649EA6-uuuuu-01-13','InChI=1S/C13H11N3O6/c17-9-2-1-7(5-8(9)12(20)21)14-11(19)6-16-4-3-10(18)15-13(16)22/h1-5,17H,6H2,(H,14,19)(H,20,21)(H,15,18,22)','InChIKey=XDFSXRRXDXLSBM-UHFFFAOYSA-N','O=C(Cn1ccc(=O)[nH]c1=O)Nc1ccc(O)c(C(=O)O)c1',NULL),
	(71734,0,0,'4113-86-4','Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'CE47955370F671DC-FICuS-01-62','CE47955370F671DC-FICTS-01-41','CE47955370F671DC-uuuuu-01-11','InChI=1S/C9H13N3O3/c10-7(13)3-1-2-5-12-6-4-8(14)11-9(12)15/h4,6H,1-3,5H2,(H2,10,13)(H,11,14,15)','InChIKey=CMJRKMHHAVVFFZ-UHFFFAOYSA-N','NC(=O)CCCCn1ccc(=O)[nH]c1=O',NULL),
	(71735,0,0,'4113-85-3','Consistent with Molecular Formula','C8H10N4O4',226.1914,NULL,'73F66F9C77419001-FICuS-01-42','73F66F9C77419001-FICTS-01-21','73F66F9C77419001-uuuuu-01-F1','InChI=1S/C8H10N4O4/c9-5(13)3-10-7(15)4-12-2-1-6(14)11-8(12)16/h1-2H,3-4H2,(H2,9,13)(H,10,15)(H,11,14,16)','InChIKey=RHZGPSXLFUOWAA-UHFFFAOYSA-N','NC(=O)CNC(=O)Cn1ccc(=O)[nH]c1=O',NULL),
	(71736,0,0,'5465-96-3','Consistent with Molecular Formula','C3H6N4O2',130.106,NULL,'F00EE51FCE41CC06-FICuS-01-7C','76F0669D63207119-FICTS-01-0F','F00EE51FCE41CC06-uuuuu-01-2B','InChI=1S/C3H6N4O2/c8-7(9)6-3-4-1-2-5-3/h1-2H2,(H2,4,5,6)','InChIKey=DJZWNSRUEJSEEB-UHFFFAOYSA-N','O=[N+]([O-])N=C1NCCN1',NULL),
	(71737,0,0,'1638-86-4','Consistent with Molecular Formula','C10H15O2P',198.2011,'Diethoxyphenylphosphine\nDiethyl phenylphosphonite\nDiethyl benzenephosphonite\nPhosphonous acid, phenyl-, diethyl ester\nPhosphonous acid, phenyl-, diethyl ester','1F13D415EEEB4817-FICuS-01-65','1F13D415EEEB4817-FICTS-01-44','1F13D415EEEB4817-uuuuu-01-14','InChI=1S/C10H15O2P/c1-3-11-13(12-4-2)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=RVDJLKVICMLVJQ-UHFFFAOYSA-N','CCOP(OCC)c1ccccc1',NULL),
	(71738,8,0,'13560-91-3','Consistent with Molecular Formula','C15H6Cl12',611.6484,NULL,'ECA78AB653CBA997-FICuS-01-8F','ECA78AB653CBA997-FICTS-01-6E','ECA78AB653CBA997-uuuuu-01-3E','InChI=1S/C15H6Cl12/c16-6-8(18)12(22)4-2(10(6,20)14(12,24)25)1-3-5(4)13(23)9(19)7(17)11(3,21)15(13,26)27/h2-5H,1H2','InChIKey=FUVVGRBPINDFIQ-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C(CC4C3C3(Cl)C(Cl)=C(Cl)C4(Cl)C3(Cl)Cl)C1(Cl)C2(Cl)Cl','1'),
	(71739,0,0,NULL,'Consistent with Molecular Formula','C7H13?CaNO4',215.264,NULL,'33E51CF45677D2F5-FICuS-01-5F','33E51CF45677D2F5-FICTS-01-3E','33E51CF45677D2F5-uuuuu-01-0E','InChI=1S/C7H13NO4.Ca/c9-5-1-2-6(10)8-4-3-7(11)12;/h9H,1-5H2,(H,8,10)(H,11,12);/q;+2','InChIKey=SNPOOCQJIOEPIV-UHFFFAOYSA-N','*.O=C(O)CCNC(=O)CCCO.[Ca+2]',NULL),
	(71740,1,0,NULL,'Consistent with Molecular Formula','C8H10N2',134.1804,NULL,'B145F387F9579D6B-FICuS-01-6B','B145F387F9579D6B-FICTS-01-4A','B145F387F9579D6B-uuuuu-01-1A','InChI=1S/C8H10N2/c1-7(4-5-9)8-3-2-6-10-8/h2-3,6-7,10H,4H2,1H3','InChIKey=JHLCOUWSFUSAEB-UHFFFAOYSA-N','CC(CC#N)c1ccc[nH]1','1'),
	(71741,0,0,'18753-73-6','Consistent with Molecular Formula','C8H7ClN4O2',226.6219,NULL,'5E7FDE58E3A48937-FICuS-01-7C','5E7FDE58E3A48937-FICTS-01-5B','5E7FDE58E3A48937-uuuuu-01-2B','InChI=1S/C8H7ClN4O2/c1-2-15-8(14)13-4-12-5-6(9)10-3-11-7(5)13/h3-4H,2H2,1H3','InChIKey=NOUZMDYEPFUKKW-UHFFFAOYSA-N','CCOC(=O)n1cnc2c(Cl)ncnc21',NULL),
	(71742,1,0,'10568-28-2','Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'4E8F777BF8880C04-FICuS-01-6A','4E8F777BF8880C04-FICTS-01-49','4E8F777BF8880C04-uuuuu-01-19','InChI=1S/C18H14O2/c19-18-17-14(11-20-18)10-13-8-4-5-9-15(13)16(17)12-6-2-1-3-7-12/h1-9,14H,10-11H2','InChIKey=MOXSMBHPLBWSLM-UHFFFAOYSA-N','O=C1OCC2Cc3ccccc3C(c3ccccc3)=C12','1'),
	(71743,0,0,'23008-81-3','Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'D6B6B6B4BB6D7C04-FICuS-01-83','D6B6B6B4BB6D7C04-FICTS-01-62','D6B6B6B4BB6D7C04-uuuuu-01-32','InChI=1S/C10H20N2O2/c1-11-4-2-10(3-5-11)12(6-8-13)7-9-14-10/h13H,2-9H2,1H3','InChIKey=WJBCAVHZKZSGEA-UHFFFAOYSA-N','CN1CCC2(CC1)OCCN2CCO',NULL),
	(71744,4,0,'21003-11-2','Consistent with Molecular Formula','C23H33NO4',387.518,NULL,'403BD6882F2E4E89-FICuS-01-63','403BD6882F2E4E89-FICTS-01-42','0CDB6433B3CE6DFE-uuuuu-01-41','InChI=1S/C23H33NO4/c1-23-10-9-16-15-5-7-20(28-2)22(24(11-13-25)12-14-26)18(15)4-3-17(16)19(23)6-8-21(23)27/h5,7,16-17,19,25-26H,3-4,6,8-14H2,1-2H3/t16-,17-,19+,23+/m1/s1','InChIKey=XXRXISZRSUUGHE-PSHPWPFNSA-N','COc1ccc2c(c1N(CCO)CCO)CCC1C2CCC2(C)C(=O)CCC12','1'),
	(71745,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H23N2O+ in C23H22N2O','C23H23N2O',343.4475,NULL,'577DB8D180C2FCFC-FICuS-01-8C','577DB8D180C2FCFC-FICTS-01-6B','577DB8D180C2FCFC-uuuuu-01-3B','InChI=1S/C23H22N2O/c1-15-14-16(22(26)21-17(15)8-7-13-24-21)11-12-20-23(2,3)18-9-5-6-10-19(18)25(20)4/h5-14H,1-4H3/p+1','InChIKey=UFFRGWXWWPRXTQ-UHFFFAOYSA-O','Cc1cc(/C=C/C2=[N+](C)c3ccccc3C2(C)C)c(O)c2ncccc12','1'),
	(71746,0,1,'19096-64-1','Inconsistent with Molecular Formula - Could not find formula fragment for C24H25N2O+ in C24H24N2O','C24H25N2O',357.4743,NULL,'DAC5660D0062C4BD-FICuS-01-69','DAC5660D0062C4BD-FICTS-01-48','DAC5660D0062C4BD-uuuuu-01-18','InChI=1S/C24H24N2O/c1-5-26-20-11-7-6-10-19(20)24(3,4)21(26)13-12-17-15-16(2)18-9-8-14-25-22(18)23(17)27/h6-15H,5H2,1-4H3/p+1','InChIKey=KGBUBMOFRYAHRZ-UHFFFAOYSA-O','CC[N+]1=C(/C=C/c2cc(C)c3cccnc3c2O)C(C)(C)c2ccccc21','1'),
	(71747,0,1,'20329-54-8','Inconsistent with Molecular Formula - Could not find formula fragment for C25H27N2O+ in C25H26N2O','C25H27N2O',371.5011,NULL,'DDA1C820A4E17608-FICuS-01-5E','DDA1C820A4E17608-FICTS-01-3D','DDA1C820A4E17608-uuuuu-01-0D','InChI=1S/C25H26N2O/c1-5-15-27-21-11-7-6-10-20(21)25(3,4)22(27)13-12-18-16-17(2)19-9-8-14-26-23(19)24(18)28/h6-14,16H,5,15H2,1-4H3/p+1','InChIKey=LBCZMMPJNNAQMI-UHFFFAOYSA-O','CCC[N+]1=C(/C=C/c2cc(C)c3cccnc3c2O)C(C)(C)c2ccccc21','1'),
	(71748,0,1,'20329-55-9','Consistent with Molecular Formula','C24H24N2O',356.4664,NULL,'263703EC2D227913-FICuS-01-32','263703EC2D227913-FICTS-01-11','B79372B4D83EB5CF-uuuuu-01-2E','InChI=1S/C24H24N2O/c1-15-8-6-10-19-22(15)26(5)20(24(19,3)4)12-11-17-14-16(2)18-9-7-13-25-21(18)23(17)27/h6-14H,1-5H3','InChIKey=OEVCEUGMDHKWCQ-UHFFFAOYSA-N','Cc1cccc2c1[N+](C)=C(/C=C/c1cc(C)c3cccnc3c1[O-])C2(C)C','1'),
	(71749,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H25N2O+ in C24H24N2O','C24H25N2O',357.4743,'3H-Indolinium, 2-[2-(8-hydroxy-7-quinolyl)ethenyl]-3,3-dimethyl-1-(1-methylethyl)-, hydroxide, inner salt','74C2BD036B209173-FICuS-01-3E','74C2BD036B209173-FICTS-01-1D','74C2BD036B209173-uuuuu-01-ED','InChI=1S/C24H24N2O/c1-16(2)26-20-10-6-5-9-19(20)24(3,4)21(26)14-13-18-12-11-17-8-7-15-25-22(17)23(18)27/h5-16H,1-4H3/p+1','InChIKey=RFBAMJVDVVQNEX-UHFFFAOYSA-O','CC(C)[N+]1=C(/C=C/c2ccc3cccnc3c2O)C(C)(C)c2ccccc21','1'),
	(71750,0,1,NULL,'Consistent with Molecular Formula','C13H14INO',327.1642,'Quinolinium, 8-hydroxy-1-methyl-7-(1-propenyl)-, iodide','4F2D82118AAE3655-FICuS-01-55','4F2D82118AAE3655-FICTS-01-34','77FC83BC87C65A0D-uuuuu-01-2F','InChI=1S/C13H13NO.HI/c1-3-5-11-8-7-10-6-4-9-14(2)12(10)13(11)15;/h3-9H,1-2H3;1H/b5-3+;','InChIKey=HUKFGPITIYKSIC-WGCWOXMQSA-N','C/C=C/c1ccc2ccc[n+](C)c2c1O.[I-]','1'),
	(71751,0,0,'24566-81-2','Consistent with Molecular Formula','C4H11Br2N',232.9456,NULL,'C1992B19CC228A1B-FICuS-01-61','C1992B19CC228A1B-FICTS-01-40','2E5DF53F3DB123A6-uuuuu-01-20','InChI=1S/C4H10BrN.BrH/c5-3-1-2-4-6;/h1-4,6H2;1H','InChIKey=PZKCNXZSEAHUGH-UHFFFAOYSA-N','Br.NCCCCBr',NULL),
	(71752,8,0,NULL,'Consistent with Molecular Formula','C26H44O2',388.6324,NULL,'FD24B532B867FF12-FICuS-01-69','FD24B532B867FF12-FICTS-01-48','929D3FE7F234C52D-uuuuu-01-20','InChI=1S/C26H44O2/c1-17(2)7-6-8-18(3)20-10-11-21-19-9-12-23-26(5,16-14-24(27)28-23)22(19)13-15-25(20,21)4/h17-23H,6-16H2,1-5H3/t18-,19+,20-,21?,22?,23?,25-,26-/m0/s1','InChIKey=MQKKKKQKYWNSRB-WJELLTBMSA-N','CC(C)CCCC(C)C1CCC2C3CCC4OC(=O)CCC4(C)C3CCC12C','1'),
	(71753,0,0,'31091-91-5','Consistent with Molecular Formula','C5H10?3O2',102.1328,NULL,'14C1B5840BB214FD-FICuS-01-58','14C1B5840BB214FD-FICTS-01-37','14C1B5840BB214FD-uuuuu-01-07','InChI=1S/C5H10O2/c1-5(2,3-6)4-7/h3,7H,4H2,1-2H3','InChIKey=JJMOMMLADQPZNY-UHFFFAOYSA-N','*.*.*.CC(C)(C=O)CO',NULL),
	(71754,0,0,'36865-40-4','Consistent with Molecular Formula','C5H11BrO',167.0453,'Propane, 1-bromo-3-ethoxy-','D363CC144F6D68C1-FICuS-01-68','D363CC144F6D68C1-FICTS-01-47','D363CC144F6D68C1-uuuuu-01-17','InChI=1S/C5H11BrO/c1-2-7-5-3-4-6/h2-5H2,1H3','InChIKey=JOZWPJGRGUOZGY-UHFFFAOYSA-N','CCOCCCBr',NULL),
	(71755,8,0,'3386-31-0','Consistent with Molecular Formula','C24H41I',456.4924,'5.beta.-Cholane, 24-iodo-','460217E1A40ACE57-FICuS-01-4B','460217E1A40ACE57-FICTS-01-2A','5AEEB03EFAC360F9-uuuuu-01-42','InChI=1S/C24H41I/c1-17(7-6-16-25)20-11-12-21-19-10-9-18-8-4-5-14-23(18,2)22(19)13-15-24(20,21)3/h17-22H,4-16H2,1-3H3/t17-,18+,19+,20-,21+,22+,23+,24-/m1/s1','InChIKey=HBAQUSMBLAIDOW-OBUPQJQESA-N','CC(CCCI)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(71756,0,0,'51874-27-2','Consistent with Molecular Formula','C5H13Br2N',246.9724,NULL,'7DFC625654D4B57A-FICuS-01-6E','7DFC625654D4B57A-FICTS-01-4D','9238BC70A5471CC7-uuuuu-01-07','InChI=1S/C5H12BrN.BrH/c6-4-2-1-3-5-7;/h1-5,7H2;1H','InChIKey=JNKYTCHREGTJQT-UHFFFAOYSA-N','Br.NCCCCCBr',NULL),
	(71757,0,0,'13706-71-3','Consistent with Molecular Formula','C6H8N2',108.1426,NULL,'D2F5D7244C4DAF22-FICuS-01-73','D2F5D7244C4DAF22-FICTS-01-52','D2F5D7244C4DAF22-uuuuu-01-22','InChI=1S/C6H8N2/c1-6(2,5-8)3-4-7/h3H2,1-2H3','InChIKey=XLGGGDFEPZVRLJ-UHFFFAOYSA-N','CC(C)(C#N)CC#N',NULL),
	(71758,0,0,'6789-52-2','Consistent with Molecular Formula','C6H11NO',113.159,NULL,'F5C6D8D63FCD2E9B-FICuS-01-A3','F5C6D8D63FCD2E9B-FICTS-01-82','F5C6D8D63FCD2E9B-uuuuu-01-52','InChI=1S/C6H11NO/c1-6(2,8)4-3-5-7/h8H,3-4H2,1-2H3','InChIKey=ZPQLMXLHRVGXJG-UHFFFAOYSA-N','CC(C)(O)CCC#N',NULL),
	(71759,0,0,'6241-72-1','Consistent with Molecular Formula','C15H18O',214.3066,NULL,'296DDF788863928D-FICuS-01-65','296DDF788863928D-FICTS-01-44','296DDF788863928D-uuuuu-01-14','InChI=1S/C15H18O/c1-3-15(16,4-2)14-10-9-12-7-5-6-8-13(12)11-14/h5-11,16H,3-4H2,1-2H3','InChIKey=VQQSFKTWNPCDNT-UHFFFAOYSA-N','CCC(O)(CC)c1ccc2ccccc2c1',NULL),
	(71760,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2F5NO2S',372.1367,'Benzenesulfonamide, N,N-bis(2-chloroethyl)-pentafluoro-','D73E2DF7A0BB78EB-FICuS-01-98','D73E2DF7A0BB78EB-FICTS-01-77','D73E2DF7A0BB78EB-uuuuu-01-47','InChI=1S/C10H8Cl2F5NO2S/c11-1-3-18(4-2-12)21(19,20)10-8(16)6(14)5(13)7(15)9(10)17/h1-4H2','InChIKey=SDYZJLQOHSGUCF-UHFFFAOYSA-N','O=S(=O)(c1c(F)c(F)c(F)c(F)c1F)N(CCCl)CCCl',NULL),
	(71761,0,0,NULL,'Consistent with Molecular Formula','C9H8ClN3O2',225.6341,NULL,'976500B6EB803E18-FICuS-01-4A','40860680F4B2264D-FICTS-01-14','976500B6EB803E18-uuuuu-01-F9','InChI=1S/C9H8ClN3O2/c1-13(2)7-4(10)8(14)5-6(9(7)15)12-3-11-5/h3H,1-2H3,(H,11,12)','InChIKey=YPTDAIAZYIJPKA-UHFFFAOYSA-N','CN(C)C1=C(Cl)C(=O)c2[nH]cnc2C1=O',NULL),
	(71762,0,0,NULL,'Consistent with Molecular Formula','C8H5ClN2O3',212.5921,NULL,'D1E920F23CC44712-FICuS-01-4F','78894CEEF42A4C3D-FICTS-01-62','D1E920F23CC44712-uuuuu-01-FE','InChI=1S/C8H5ClN2O3/c1-14-8-3(9)6(12)4-5(7(8)13)11-2-10-4/h2H,1H3,(H,10,11)','InChIKey=SUMDXVWBNURXSG-UHFFFAOYSA-N','COC1=C(Cl)C(=O)c2[nH]cnc2C1=O',NULL),
	(71763,0,0,'4195-02-2','Consistent with Molecular Formula','C21H12O6',360.3222,'1,4-Naphthoquinone, 2,2\'-methylenebis[3-hydroxy-','BE56257DA1EDE640-FICuS-01-75','D5F945F98581C8F7-FICTS-01-54','BE56257DA1EDE640-uuuuu-01-24','InChI=1S/C21H12O6/c22-16-10-5-1-3-7-12(10)18(24)20(26)14(16)9-15-17(23)11-6-2-4-8-13(11)19(25)21(15)27/h1-8,26-27H,9H2','InChIKey=IZSITCOQYPAKPE-UHFFFAOYSA-N','O=C1C(O)=C(CC2=C(O)C(=O)c3ccccc3C2=O)C(=O)c2ccccc21',NULL),
	(71764,0,1,NULL,'Consistent with Molecular Formula','C10H10N6O2',246.228,'Glycine, N-(diazoacetyl)-, (2-pyridylmethylene)hydrazide\nGlycine, N-(diazoacetyl)-, (2-pyridinylmethylene)hydrazide','9A2C752003F680E6-FICuS-01-46','44D7711191F3FEB0-FICTS-01-33','9A2C752003F680E6-uuuuu-01-F5','InChI=1S/C10H10N6O2/c11-14-7-9(17)13-6-10(18)16-15-5-8-3-1-2-4-12-8/h1-5,7H,6H2,(H,13,17)(H,16,18)','InChIKey=ZRFHEJSDFNVUKK-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)NCC(=O)N/N=C/c1ccccn1','1'),
	(71765,0,0,'34674-41-4','Consistent with Molecular Formula','C7H2Cl2N2O2',217.011,NULL,'3ECB21629AB4F4BA-FICuS-01-7C','3ECB21629AB4F4BA-FICTS-01-5B','3ECB21629AB4F4BA-uuuuu-01-2B','InChI=1S/C7H2Cl2N2O2/c8-2-3(9)7(13)5-4(6(2)12)10-1-11-5/h1H,(H,10,11)','InChIKey=GAVOHPUJZLSPPH-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)c2[nH]cnc21',NULL),
	(71766,0,0,'39775-31-0','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'4503513B9FEEF4B8-FICuS-01-6B','4503513B9FEEF4B8-FICTS-01-4A','4503513B9FEEF4B8-uuuuu-01-1A','InChI=1S/C14H12N2O4/c1-19-13(17)9-5-3-7-15-11(9)12-10(14(18)20-2)6-4-8-16-12/h3-8H,1-2H3','InChIKey=SQQPYWUOEFGOCD-UHFFFAOYSA-N','COC(=O)c1cccnc1-c1ncccc1C(=O)OC',NULL),
	(71767,0,0,'4427-22-9','Consistent with Molecular Formula','C6H6N2O2',138.1256,'M 838\nIsonicotinylhydroxamic acid\n4-Pyridinecarboxamide, N-hydroxy-\nIsonicotinohydroxamic acid','87C2A40406DA826E-FICuS-01-54','304CF3C81ACCFEDC-FICTS-01-7E','87C2A40406DA826E-uuuuu-01-03','InChI=1S/C6H6N2O2/c9-6(8-10)5-1-3-7-4-2-5/h1-4,10H,(H,8,9)','InChIKey=HZNTVAYNXKPCFK-UHFFFAOYSA-N','O=C(NO)c1ccncc1',NULL),
	(71768,0,0,'20349-50-2','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'28E699CE677D589D-FICuS-01-78','28E699CE677D589D-FICTS-01-57','28E699CE677D589D-uuuuu-01-27','InChI=1S/C9H10N2O3/c1-6(12)10-11-9(14)7-4-2-3-5-8(7)13/h2-5,13H,1H3,(H,10,12)(H,11,14)','InChIKey=VDACCTGBJAMTDN-UHFFFAOYSA-N','CC(=O)NNC(=O)c1ccccc1O',NULL),
	(71769,0,0,NULL,'Consistent with Molecular Formula','C23H17NO2S2',403.5128,'5,8-Quinolinedione, 6,7-bis(benzylthio)-\n5,8-Quinolinedione, 6,7-bis[(phenylmethyl)thio]-','2C64CC9FBBE5AA7F-FICuS-01-A8','2C64CC9FBBE5AA7F-FICTS-01-87','2C64CC9FBBE5AA7F-uuuuu-01-57','InChI=1S/C23H17NO2S2/c25-20-18-12-7-13-24-19(18)21(26)23(28-15-17-10-5-2-6-11-17)22(20)27-14-16-8-3-1-4-9-16/h1-13H,14-15H2','InChIKey=JNDLBCLFUJXKJO-UHFFFAOYSA-N','O=C1C(SCc2ccccc2)=C(SCc2ccccc2)C(=O)c2ncccc21',NULL),
	(71770,0,1,'57062-90-5','Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'31D88992E189B445-FICuS-01-49','31D88992E189B445-FICTS-01-28','1957D03DF3E2ACCC-uuuuu-01-31','InChI=1S/C19H20O6/c1-22-15-9-6-12(11-17(15)24-3)5-8-14(20)13-7-10-16(23-2)19(25-4)18(13)21/h5-11,21H,1-4H3/b8-5+','InChIKey=BOYAGHNMYQPGKZ-VMPITWQZSA-N','COc1ccc(/C=C/C(=O)c2ccc(OC)c(OC)c2O)cc1OC','1'),
	(71771,0,1,'10493-06-8','Consistent with Molecular Formula','C18H18O5',314.3372,'3-(3,4-Dimethoxyphenyl)-1-(2-hydroxy-4-methoxy phenyl)prop-2-en-1-one','A5A5D77854BEF1F6-FICuS-01-80','A5A5D77854BEF1F6-FICTS-01-5F','A5A5D77854BEF1F6-uuuuu-01-2F','InChI=1S/C18H18O5/c1-21-13-6-7-14(16(20)11-13)15(19)8-4-12-5-9-17(22-2)18(10-12)23-3/h4-11,20H,1-3H3','InChIKey=SKTAHPCCLORHHM-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(OC)c(OC)c2)c(O)c1','1'),
	(71772,0,1,'3327-24-0','Consistent with Molecular Formula','C16H14O3',254.2848,'2-Propen-1-one, 1-(2-hydroxyphenyl)-3-(4-methoxyphenyl)-','6CC48A586491FF26-FICuS-01-65','6CC48A586491FF26-FICTS-01-44','6CC48A586491FF26-uuuuu-01-14','InChI=1S/C16H14O3/c1-19-13-9-6-12(7-10-13)8-11-16(18)14-4-2-3-5-15(14)17/h2-11,17H,1H3','InChIKey=NXBNYUSXDBHELA-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccccc2O)cc1','1'),
	(71773,1,0,'3292-55-5','Consistent with Molecular Formula','C6H5NOS2',171.2316,NULL,'E468E7CA1A71011E-FICuS-01-5F','E468E7CA1A71011E-FICTS-01-3E','E468E7CA1A71011E-uuuuu-01-0E','InChI=1S/C6H5NOS2/c8-10-7-5-3-1-2-4-6(5)9-10/h1-4,7H','InChIKey=ZXKRHAKTQWHNEC-UHFFFAOYSA-N','O=S1Nc2ccccc2S1','1'),
	(71774,0,0,'10437-95-3','Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'A9D152BED1E125BE-FICuS-01-7D','A9D152BED1E125BE-FICTS-01-5C','A9D152BED1E125BE-uuuuu-01-2C','InChI=1S/C18H12O4/c19-14(11-6-2-1-3-7-11)10-15(20)16-17(21)12-8-4-5-9-13(12)18(16)22/h1-9,16H,10H2','InChIKey=HUBPJGKAHBSLKO-UHFFFAOYSA-N','O=C(CC(=O)C1C(=O)c2ccccc2C1=O)c1ccccc1',NULL),
	(71775,0,0,'10437-91-9','Consistent with Molecular Formula','C28H22O6',454.4782,NULL,'4DF0334BC89152B5-FICuS-01-54','4DF0334BC89152B5-FICTS-01-33','4DF0334BC89152B5-uuuuu-01-03','InChI=1S/C28H22O6/c29-23(15-25(31)19-7-3-1-4-8-19)17-27(33)21-11-13-22(14-12-21)28(34)18-24(30)16-26(32)20-9-5-2-6-10-20/h1-14H,15-18H2','InChIKey=NVISZNPRCZVECN-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)CC(=O)c1ccc(C(=O)CC(=O)CC(=O)c2ccccc2)cc1',NULL),
	(71776,0,0,'10437-98-6','Consistent with Molecular Formula','C20H14O5',334.3276,NULL,'9130D3FE5FF82C42-FICuS-01-6A','9130D3FE5FF82C42-FICTS-01-49','9130D3FE5FF82C42-uuuuu-01-19','InChI=1S/C20H14O5/c21-13(10-16(22)12-6-2-1-3-7-12)11-17(23)18-19(24)14-8-4-5-9-15(14)20(18)25/h1-9,18H,10-11H2','InChIKey=DOFLIVSIPPGUBF-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)CC(=O)C1C(=O)c2ccccc2C1=O',NULL),
	(71777,0,0,'10437-96-4','Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'8F1B86C58B68D993-FICuS-01-6F','8F1B86C58B68D993-FICTS-01-4E','8F1B86C58B68D993-uuuuu-01-1E','InChI=1S/C13H10O4/c1-7(14)6-10(15)11-12(16)8-4-2-3-5-9(8)13(11)17/h2-5,11H,6H2,1H3','InChIKey=YJWDIKOFEFCHJX-UHFFFAOYSA-N','CC(=O)CC(=O)C1C(=O)c2ccccc2C1=O',NULL),
	(71778,0,1,'3506-71-6','Consistent with Molecular Formula','C11H14BrN3O',284.1551,NULL,'1C7966FC59F1FDA6-FICuS-01-86','1C7966FC59F1FDA6-FICTS-01-65','BDE9A0EB07789B3D-uuuuu-01-3A','InChI=1S/C11H14BrN3O/c1-8(14-15-11(13)16)5-6-9-3-2-4-10(12)7-9/h2-4,7H,5-6H2,1H3,(H3,13,15,16)/b14-8+','InChIKey=VMSQGBCHISOCIC-RIYZIHGNSA-N','C/C(CCc1cccc(Br)c1)=N/NC(N)=O','1'),
	(71779,1,0,NULL,'Consistent with Molecular Formula','C18H18?CuO2',329.885,NULL,'97A779B4C907E2CD-FICuS-01-76','97A779B4C907E2CD-FICTS-01-55','97A779B4C907E2CD-uuuuu-01-25','InChI=1S/C18H18O2.Cu/c19-14-17(13-16-9-5-2-6-10-16)18(20)12-11-15-7-3-1-4-8-15;/h1-10,14,17H,11-13H2;/q;+2','InChIKey=WDTGSESAIHWOJV-UHFFFAOYSA-N','*.O=CC(Cc1ccccc1)C(=O)CCc1ccccc1.[Cu+2]','1'),
	(71780,0,0,'43083-13-2','Consistent with Molecular Formula','C12H8N2O',196.208,NULL,'10125E72437732AB-FICuS-01-2B','AC4AAF554868DA94-FICTS-01-5C','10125E72437732AB-uuuuu-01-DA','InChI=1S/C12H8N2O/c13-8-10-6-7-11(14-12(10)15)9-4-2-1-3-5-9/h1-7H,(H,14,15)','InChIKey=KTUZHAVCKLQHCN-UHFFFAOYSA-N','N#Cc1ccc(-c2ccccc2)[nH]c1=O',NULL),
	(71781,0,0,'58265-39-7','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'3B521163BEAB7E84-FICuS-01-60','3B521163BEAB7E84-FICTS-01-3F','3B521163BEAB7E84-uuuuu-01-0F','InChI=1S/C11H15NO/c1-11(2,10(13)12-3)9-7-5-4-6-8-9/h4-8H,1-3H3,(H,12,13)','InChIKey=FIHYZGHBEZKSQI-UHFFFAOYSA-N','CNC(=O)C(C)(C)c1ccccc1',NULL),
	(71782,1,0,'2902-56-9','Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'8F684DED0291D47E-FICuS-01-74','8F684DED0291D47E-FICTS-01-53','8F684DED0291D47E-uuuuu-01-23','InChI=1S/C20H24O2/c1-2-3-15-20(19(21)22,18-12-8-5-9-13-18)16-14-17-10-6-4-7-11-17/h4-13H,2-3,14-16H2,1H3,(H,21,22)','InChIKey=UJTIMNHOAZVPNL-UHFFFAOYSA-N','CCCCC(CCc1ccccc1)(C(=O)O)c1ccccc1','1'),
	(71783,1,0,'2901-23-7','Consistent with Molecular Formula','C22H28O2',324.462,NULL,'F23127F71BA1B5E3-FICuS-01-5D','F23127F71BA1B5E3-FICTS-01-3C','F23127F71BA1B5E3-uuuuu-01-0C','InChI=1S/C22H28O2/c1-3-5-17-22(21(23)24-4-2,20-14-10-7-11-15-20)18-16-19-12-8-6-9-13-19/h6-15H,3-5,16-18H2,1-2H3','InChIKey=WUXJRFMWBYZNDU-UHFFFAOYSA-N','CCCCC(CCc1ccccc1)(C(=O)OCC)c1ccccc1','1'),
	(71784,0,0,'20129-59-3','Consistent with Molecular Formula','C10H8O8',256.1684,NULL,'9015E9D7E9865056-FICuS-01-4B','9015E9D7E9865056-FICTS-01-2A','9015E9D7E9865056-uuuuu-01-FA','InChI=1S/C10H8O8/c1-3(11)17-9-5(13)7(15)10(18-4(2)12)8(16)6(9)14/h13,16H,1-2H3','InChIKey=REECMDYNMZHBHM-UHFFFAOYSA-N','CC(=O)OC1=C(O)C(=O)C(OC(C)=O)=C(O)C1=O',NULL),
	(71785,0,0,'20129-60-6','Consistent with Molecular Formula','C12H12O8',284.222,NULL,'61398CEEAE06854E-FICuS-01-71','61398CEEAE06854E-FICTS-01-50','61398CEEAE06854E-uuuuu-01-20','InChI=1S/C12H12O8/c1-3-5(13)19-11-7(15)9(17)12(10(18)8(11)16)20-6(14)4-2/h15,18H,3-4H2,1-2H3','InChIKey=SOAWVLIPJVKEKT-UHFFFAOYSA-N','CCC(=O)OC1=C(O)C(=O)C(OC(=O)CC)=C(O)C1=O',NULL),
	(71786,0,0,'20129-61-7','Consistent with Molecular Formula','C14H12O10',340.2428,NULL,'60569B58A4E672D8-FICuS-01-55','60569B58A4E672D8-FICTS-01-34','60569B58A4E672D8-uuuuu-01-04','InChI=1S/C14H12O10/c1-5(15)21-11-9(19)13(23-7(3)17)14(24-8(4)18)10(20)12(11)22-6(2)16/h1-4H3','InChIKey=XRYWDHMFXYHNGY-UHFFFAOYSA-N','CC(=O)OC1=C(OC(C)=O)C(=O)C(OC(C)=O)=C(OC(C)=O)C1=O',NULL),
	(71787,0,0,NULL,'Consistent with Molecular Formula','C14H16O8',312.2756,NULL,'AC01E2588BF6DC8C-FICuS-01-88','AC01E2588BF6DC8C-FICTS-01-67','AC01E2588BF6DC8C-uuuuu-01-37','InChI=1S/C14H16O8/c1-3-5-7(15)21-13-9(17)11(19)14(12(20)10(13)18)22-8(16)6-4-2/h17,20H,3-6H2,1-2H3','InChIKey=QVYGMRSQFYQLIU-UHFFFAOYSA-N','CCCC(=O)OC1=C(O)C(=O)C(OC(=O)CCC)=C(O)C1=O',NULL),
	(71788,0,0,NULL,'Consistent with Molecular Formula','C16H20O8',340.3292,NULL,'B2BE3115963123BE-FICuS-01-4B','B2BE3115963123BE-FICTS-01-2A','B2BE3115963123BE-uuuuu-01-FA','InChI=1S/C16H20O8/c1-7(2)5-9(17)23-15-11(19)13(21)16(14(22)12(15)20)24-10(18)6-8(3)4/h7-8,19,22H,5-6H2,1-4H3','InChIKey=LCQBTZYIKRTKCT-UHFFFAOYSA-N','CC(C)CC(=O)OC1=C(O)C(=O)C(OC(=O)CC(C)C)=C(O)C1=O',NULL),
	(71789,0,0,'20129-62-8','Consistent with Molecular Formula','C18H20O10',396.35,NULL,'F8AC659948673289-FICuS-01-55','F8AC659948673289-FICTS-01-34','F8AC659948673289-uuuuu-01-04','InChI=1S/C18H20O10/c1-5-9(19)25-15-13(23)17(27-11(21)7-3)18(28-12(22)8-4)14(24)16(15)26-10(20)6-2/h5-8H2,1-4H3','InChIKey=UFGQQAAJMBUODB-UHFFFAOYSA-N','CCC(=O)OC1=C(OC(=O)CC)C(=O)C(OC(=O)CC)=C(OC(=O)CC)C1=O',NULL),
	(71790,0,0,'2808-27-7','Consistent with Molecular Formula','C18H24O8',368.3828,NULL,'FFD29585EEE73D1D-FICuS-01-96','FFD29585EEE73D1D-FICTS-01-75','FFD29585EEE73D1D-uuuuu-01-45','InChI=1S/C18H24O8/c1-9(2)5-7-11(19)25-17-13(21)15(23)18(16(24)14(17)22)26-12(20)8-6-10(3)4/h9-10,21,24H,5-8H2,1-4H3','InChIKey=LEIOANWTOIEFFT-UHFFFAOYSA-N','CC(C)CCC(=O)OC1=C(O)C(=O)C(OC(=O)CCC(C)C)=C(O)C1=O',NULL),
	(71791,0,0,'20129-63-9','Consistent with Molecular Formula','C22H28O10',452.4572,NULL,'D10D761D93208D29-FICuS-01-47','D10D761D93208D29-FICTS-01-26','D10D761D93208D29-uuuuu-01-F6','InChI=1S/C22H28O10/c1-5-9-13(23)29-19-17(27)21(31-15(25)11-7-3)22(32-16(26)12-8-4)18(28)20(19)30-14(24)10-6-2/h5-12H2,1-4H3','InChIKey=NHMHPUBQUINIEZ-UHFFFAOYSA-N','CCCC(=O)OC1=C(OC(=O)CCC)C(=O)C(OC(=O)CCC)=C(OC(=O)CCC)C1=O',NULL),
	(71792,0,0,'2969-16-6','Consistent with Molecular Formula','C22H28O10',452.4572,NULL,'BB698C6BB219F8A5-FICuS-01-7F','BB698C6BB219F8A5-FICTS-01-5E','BB698C6BB219F8A5-uuuuu-01-2E','InChI=1S/C22H28O10/c1-9(2)19(25)29-15-13(23)17(31-21(27)11(5)6)18(32-22(28)12(7)8)14(24)16(15)30-20(26)10(3)4/h9-12H,1-8H3','InChIKey=YJTMPPLOGFETMM-UHFFFAOYSA-N','CC(C)C(=O)OC1=C(OC(=O)C(C)C)C(=O)C(OC(=O)C(C)C)=C(OC(=O)C(C)C)C1=O',NULL),
	(71793,0,0,'2808-26-6','Consistent with Molecular Formula','C26H36O10',508.5644,NULL,'69B7969B14E8ABA9-FICuS-01-78','69B7969B14E8ABA9-FICTS-01-57','69B7969B14E8ABA9-uuuuu-01-27','InChI=1S/C26H36O10/c1-13(2)9-17(27)33-23-21(31)25(35-19(29)11-15(5)6)26(36-20(30)12-16(7)8)22(32)24(23)34-18(28)10-14(3)4/h13-16H,9-12H2,1-8H3','InChIKey=WHKQXYKMUPBFEY-UHFFFAOYSA-N','CC(C)CC(=O)OC1=C(OC(=O)CC(C)C)C(=O)C(OC(=O)CC(C)C)=C(OC(=O)CC(C)C)C1=O',NULL),
	(71794,0,0,'2808-32-4','Consistent with Molecular Formula','C34H20O10',588.526,NULL,'36D73E2409C1B705-FICuS-01-44','36D73E2409C1B705-FICTS-01-23','36D73E2409C1B705-uuuuu-01-F3','InChI=1S/C34H20O10/c35-25-27(41-31(37)21-13-5-1-6-14-21)28(42-32(38)22-15-7-2-8-16-22)26(36)30(44-34(40)24-19-11-4-12-20-24)29(25)43-33(39)23-17-9-3-10-18-23/h1-20H','InChIKey=PCIDLICVSLTLTR-UHFFFAOYSA-N','O=C1C(OC(=O)c2ccccc2)=C(OC(=O)c2ccccc2)C(=O)C(OC(=O)c2ccccc2)=C1OC(=O)c1ccccc1',NULL),
	(71795,0,1,'30117-73-8','Consistent with Molecular Formula','C19H20IN',389.2782,NULL,'2C3B916EB0342085-FICuS-01-3E','2C3B916EB0342085-FICTS-01-1D','14EA90C3BD5C4CDD-uuuuu-01-3D','InChI=1S/C19H20N.HI/c1-20(2,3)18-12-8-15(9-13-18)14-17-11-10-16-6-4-5-7-19(16)17;/h4-14H,1-3H3;1H/q+1;/p-1','InChIKey=UZKQCKLEUMBKLT-UHFFFAOYSA-M','C[N+](C)(C)c1ccc(/C=C2\\C=Cc3ccccc32)cc1.[I-]','1'),
	(71796,0,0,'550-24-3','Consistent with Molecular Formula','C17H26O4',294.39,'EMBELIN\nEmbelin\nEmberine\nEmbelic acid\n2,5-Cyclohexadiene-1,4-dione, 2,5-dihydroxy-3-undecyl-\np-Benzoquinone, 2,5-dihydroxy-3-undecyl-','35B6115A0316C4C8-FICuS-01-3B','35B6115A0316C4C8-FICTS-01-1A','35B6115A0316C4C8-uuuuu-01-EA','InChI=1S/C17H26O4/c1-2-3-4-5-6-7-8-9-10-11-13-16(20)14(18)12-15(19)17(13)21/h12,18,21H,2-11H2,1H3','InChIKey=IRSFLDGTOHBADP-UHFFFAOYSA-N','CCCCCCCCCCCC1=C(O)C(=O)C=C(O)C1=O',NULL),
	(71797,0,0,'40172-06-3','Consistent with Molecular Formula','C9H11Cl2NO',220.098,NULL,'7CFFB818A2D67733-FICuS-01-71','7CFFB818A2D67733-FICTS-01-50','7CFFB818A2D67733-uuuuu-01-20','InChI=1S/C9H11Cl2NO/c10-8-2-1-7(5-9(8)11)6-12-3-4-13/h1-2,5,12-13H,3-4,6H2','InChIKey=VIYIYSBQARQLCC-UHFFFAOYSA-N','OCCNCc1ccc(Cl)c(Cl)c1',NULL),
	(71798,0,0,'40171-87-7','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'5EDDB249E4C90D52-FICuS-01-7A','5EDDB249E4C90D52-FICTS-01-59','5EDDB249E4C90D52-uuuuu-01-29','InChI=1S/C10H15NO/c1-9-2-4-10(5-3-9)8-11-6-7-12/h2-5,11-12H,6-8H2,1H3','InChIKey=UJPXOHXMJDQRLY-UHFFFAOYSA-N','Cc1ccc(CNCCO)cc1',NULL),
	(71799,0,0,'49848-22-8','Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'1F39CCE8E2E6A4F5-FICuS-01-8F','1F39CCE8E2E6A4F5-FICTS-01-6E','1F39CCE8E2E6A4F5-uuuuu-01-3E','InChI=1S/C14H13NOS/c1-15(11-7-3-2-4-8-11)14(16)12-9-5-6-10-13(12)17/h2-10,17H,1H3','InChIKey=IXJTZQKWVLTXPZ-UHFFFAOYSA-N','CN(C(=O)c1ccccc1S)c1ccccc1',NULL),
	(71800,0,0,NULL,'Consistent with Molecular Formula','C24H24Cl2N2S',443.433,NULL,'18F9CA1FEFAF51C7-FICuS-01-9C','18F9CA1FEFAF51C7-FICTS-01-7B','18F9CA1FEFAF51C7-uuuuu-01-4B','InChI=1S/C24H24Cl2N2S/c25-20-10-6-18(7-11-20)16-27-14-3-15-28(17-19-8-12-21(26)13-9-19)24(27)22-4-1-2-5-23(22)29/h1-2,4-13,24,29H,3,14-17H2','InChIKey=ZCKUFOFFMUAGJA-UHFFFAOYSA-N','Sc1ccccc1C1N(Cc2ccc(Cl)cc2)CCCN1Cc1ccc(Cl)cc1',NULL),
	(71801,0,4,'67740-85-6','Consistent with Molecular Formula','C22H31ClN16',555.0471,NULL,'4C89B6E320DA9BE7-FICuS-01-7D','264EE28460DE874E-FICTS-01-41','4C7511061F5742A9-uuuuu-01-E4','InChI=1S/C22H30N16.ClH/c23-19(24)35-31-11-17(33-37-21(27)28)15-7-3-13(4-8-15)1-2-14-5-9-16(10-6-14)18(34-38-22(29)30)12-32-36-20(25)26;/h3-12H,1-2H2,(H4,23,24,35)(H4,25,26,36)(H4,27,28,37)(H4,29,30,38);1H/b31-11+,32-12+,33-17-,34-18+;','InChIKey=LIRZXIHIMXZJOS-CJJJECPNSA-N','Cl.N=C(N)N/N=C(\\C=N\\NC(=N)N)c1ccc(CCc2ccc(C(/C=N/NC(=N)N)=N\\NC(=N)N)cc2)cc1','1'),
	(71802,0,4,NULL,'Consistent with Molecular Formula','C20H27ClN16O',542.9929,NULL,'12DD2834DF76D6FF-FICuS-01-80','2BBC18DC6AA0CF07-FICTS-01-67','12218FD1E0FB0FB1-uuuuu-01-15','InChI=1S/C20H26N16O.ClH/c21-17(22)33-29-9-15(31-35-19(25)26)11-1-5-13(6-2-11)37-14-7-3-12(4-8-14)16(32-36-20(27)28)10-30-34-18(23)24;/h1-10H,(H4,21,22,33)(H4,23,24,34)(H4,25,26,35)(H4,27,28,36);1H/b29-9+,30-10+,31-15-,32-16+;','InChIKey=KKSYHUPEYJNDHS-UFIHJXNPSA-N','Cl.N=C(N)N/N=C(\\C=N\\NC(=N)N)c1ccc(Oc2ccc(C(/C=N/NC(=N)N)=N\\NC(=N)N)cc2)cc1','1'),
	(71803,0,4,NULL,'Consistent with Molecular Formula','C20H27ClN16',526.9935,NULL,'90F775DC207C8130-FICuS-01-48','43CA141DE36483A9-FICTS-01-32','900BD2391FF1587E-uuuuu-01-0A','InChI=1S/C20H26N16.ClH/c21-17(22)33-29-9-15(31-35-19(25)26)13-5-1-11(2-6-13)12-3-7-14(8-4-12)16(32-36-20(27)28)10-30-34-18(23)24;/h1-10H,(H4,21,22,33)(H4,23,24,34)(H4,25,26,35)(H4,27,28,36);1H/b29-9+,30-10+,31-15-,32-16+;','InChIKey=ASWLWBWEHULJFU-UFIHJXNPSA-N','Cl.N=C(N)N/N=C(\\C=N\\NC(=N)N)c1ccc(-c2ccc(C(/C=N/NC(=N)N)=N\\NC(=N)N)cc2)cc1','1'),
	(71804,0,0,'3287-79-4','Consistent with Molecular Formula','C9H10N2S',178.2514,NULL,'C3297B0B153C938B-FICuS-01-55','F602CF9D28D8D09A-FICTS-01-5E','C3297B0B153C938B-uuuuu-01-04','InChI=1S/C9H10N2S/c1-5-3-7-8(4-6(5)2)11-9(12)10-7/h3-4H,1-2H3,(H2,10,11,12)','InChIKey=CKUXMYYDAQIJRQ-UHFFFAOYSA-N','Cc1cc2[nH]c(=S)[nH]c2cc1C',NULL),
	(71805,0,0,'346-55-4','Consistent with Molecular Formula','C10H5ClF3N',231.6044,NULL,'95F2A5CEF81B7BC8-FICuS-01-90','95F2A5CEF81B7BC8-FICTS-01-6F','95F2A5CEF81B7BC8-uuuuu-01-3F','InChI=1S/C10H5ClF3N/c11-8-3-4-15-9-5-6(10(12,13)14)1-2-7(8)9/h1-5H','InChIKey=LLRQVSZVVAKRJA-UHFFFAOYSA-N','FC(F)(F)c1ccc2c(Cl)ccnc2c1',NULL),
	(71806,0,0,'29450-07-5','Consistent with Molecular Formula','C7H10N2O',138.1688,NULL,'00D97740D60D4D3E-FICuS-01-54','00D97740D60D4D3E-FICTS-01-33','00D97740D60D4D3E-uuuuu-01-03','InChI=1S/C7H10N2O/c8-4-6-10-7-3-1-2-5-9-7/h1-3,5H,4,6,8H2','InChIKey=TUVONOFKFDJHBJ-UHFFFAOYSA-N','NCCOc1ccccn1',NULL),
	(71807,0,0,'2440-22-4','Consistent with Molecular Formula','C13H11N3O',225.2494,'Tin P\nBenazol P\nTinuvin P\nDrometrizole\nUV Absorber-1\n2-Benzotriazolyl-4-methylphenol\n2-(2-Hydroxy-5-methylphenyl)benzotriazole\n2-(2\'-Hydroxy-5-methylphenyl)benzotriazole\nWLN: T56 BNNNJ CR BQ E1\nPhenol, 2-(2H-benzotriazol-2-yl)-4-methyl-\np-Cresol, 2-(2H-benzotriazol-2-yl)-','F18E9445C23E1EBA-FICuS-01-77','F18E9445C23E1EBA-FICTS-01-56','F18E9445C23E1EBA-uuuuu-01-26','InChI=1S/C13H11N3O/c1-9-6-7-13(17)12(8-9)16-14-10-4-2-3-5-11(10)15-16/h2-8,17H,1H3','InChIKey=MCPKSFINULVDNX-UHFFFAOYSA-N','Cc1ccc(O)c(-n2nc3ccccc3n2)c1',NULL),
	(71808,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O',218.2578,NULL,'74F5F10440449906-FICuS-01-2C','74F5F10440449906-FICTS-01-0B','74F5F10440449906-uuuuu-01-DB','InChI=1S/C11H14N4O/c1-7-3-9-10(4-8(7)2)15(6-13-9)5-11(16)14-12/h3-4,6H,5,12H2,1-2H3,(H,14,16)','InChIKey=OOHYZJMDCYTEGN-UHFFFAOYSA-N','Cc1cc2ncn(CC(=O)NN)c2cc1C',NULL),
	(71809,0,0,'38186-54-8','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'ACA197B06FA5C41A-FICuS-01-7A','ACA197B06FA5C41A-FICTS-01-59','ACA197B06FA5C41A-uuuuu-01-29','InChI=1S/C14H13NO2/c16-14(17)13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1,3,5,7H,2,4,6,8H2,(H,16,17)','InChIKey=JYVPWMIZRISTEH-UHFFFAOYSA-N','O=C(O)c1c2c(nc3ccccc13)CCCC2',NULL),
	(71810,0,0,'89179-72-6','Consistent with Molecular Formula','C5H7N3OS',157.1898,NULL,'D63A0AFFFEBD1FEF-FICuS-01-C5','D63A0AFFFEBD1FEF-FICTS-01-A4','D63A0AFFFEBD1FEF-uuuuu-01-74','InChI=1S/C5H7N3OS/c1-3-4(5(9)8-6)10-2-7-3/h2H,6H2,1H3,(H,8,9)','InChIKey=AZRMUFUNXPTTHF-UHFFFAOYSA-N','Cc1ncsc1C(=O)NN',NULL),
	(71811,0,1,'19731-08-9','Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'88E0DD312D372D6F-FICuS-01-6A','88E0DD312D372D6F-FICTS-01-49','A6B5313A08BDE700-uuuuu-01-06','InChI=1S/C14H13N3O/c18-14(9-13-7-4-8-15-10-13)17-16-11-12-5-2-1-3-6-12/h1-8,10-11H,9H2,(H,17,18)/b16-11-','InChIKey=KFDRHSCHNQBQEE-WJDWOHSUSA-N','O=C(Cc1cccnc1)N/N=C\\c1ccccc1','1'),
	(71812,0,0,'21233-74-9','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'7092305734A63D6A-FICuS-01-34','7092305734A63D6A-FICTS-01-13','7092305734A63D6A-uuuuu-01-E3','InChI=1S/C14H15NO2/c1-3-10-9-15-12-8-6-5-7-11(12)13(10)14(16)17-4-2/h5-9H,3-4H2,1-2H3','InChIKey=UGXIZTYEIYEMKE-UHFFFAOYSA-N','CCOC(=O)c1c(CC)cnc2ccccc12',NULL),
	(71813,0,0,'24044-91-5','Consistent with Molecular Formula','C9H9N3OS2',239.3096,NULL,'B169B9511ABF002D-FICuS-01-5A','B169B9511ABF002D-FICTS-01-39','B169B9511ABF002D-uuuuu-01-09','InChI=1S/C9H9N3OS2/c10-12-8(13)5-14-9-11-6-3-1-2-4-7(6)15-9/h1-4H,5,10H2,(H,12,13)','InChIKey=CERPICSYASCOGL-UHFFFAOYSA-N','NNC(=O)CSc1nc2ccccc2s1',NULL),
	(71814,0,0,'1755-67-5','Consistent with Molecular Formula','C8H14?ClNO7S2',335.7741,NULL,'F56E373E8BC16C38-FICuS-01-71','F56E373E8BC16C38-FICTS-01-50','F56E373E8BC16C38-uuuuu-01-20','InChI=1S/C6H8ClNO.C2H6O6S2/c1-5-6(2-3-7)9-4-8-5;3-9(4,5)1-2-10(6,7)8/h4H,2-3H2,1H3;1-2H2,(H,3,4,5)(H,6,7,8)','InChIKey=HKSABDURIILLGH-UHFFFAOYSA-N','*.Cc1ncoc1CCCl.O=S(=O)(O)CCS(=O)(=O)O',NULL),
	(71815,0,0,'17944-57-9','Consistent with Molecular Formula','C8H11Cl2N',192.0876,NULL,'9E1AB6C06C005B41-FICuS-01-57','9E1AB6C06C005B41-FICTS-01-36','9EE61125538D820F-uuuuu-01-FC','InChI=1S/C8H10ClN.ClH/c9-6-3-5-8-4-1-2-7-10-8;/h1-2,4,7H,3,5-6H2;1H','InChIKey=GSMCEIJCNPSBRP-UHFFFAOYSA-N','Cl.ClCCCc1ccccn1',NULL),
	(71816,0,0,'17944-58-0','Consistent with Molecular Formula','C8H11Cl2N',192.0876,NULL,'1F9DFFEDFE847311-FICuS-01-93','1F9DFFEDFE847311-FICTS-01-72','1F615808C109AA5F-uuuuu-01-03','InChI=1S/C8H10ClN.ClH/c9-5-1-3-8-4-2-6-10-7-8;/h2,4,6-7H,1,3,5H2;1H','InChIKey=YJASOMUREAGACI-UHFFFAOYSA-N','Cl.ClCCCc1cccnc1',NULL),
	(71817,0,0,'17944-59-1','Consistent with Molecular Formula','C8H11Cl2N',192.0876,NULL,'95FD30C208B105B4-FICuS-01-4D','95FD30C208B105B4-FICTS-01-2C','95019727373CDCFA-uuuuu-01-0C','InChI=1S/C8H10ClN.ClH/c9-5-1-2-8-3-6-10-7-4-8;/h3-4,6-7H,1-2,5H2;1H','InChIKey=DLFKDPKALKZPSV-UHFFFAOYSA-N','Cl.ClCCCc1ccncc1',NULL),
	(71818,0,0,'54104-37-9','Consistent with Molecular Formula','C10H12Cl2N2',231.1242,NULL,'BFEB4EF39FD730FF-FICuS-01-B1','BFEB4EF39FD730FF-FICTS-01-90','BF17E916A05AE9B1-uuuuu-01-23','InChI=1S/C10H11ClN2.ClH/c11-7-3-6-10-12-8-4-1-2-5-9(8)13-10;/h1-2,4-5H,3,6-7H2,(H,12,13);1H','InChIKey=QKNGJODTRVZRDR-UHFFFAOYSA-N','Cl.ClCCCc1nc2ccccc2[nH]1',NULL),
	(71819,0,0,'51036-80-7','Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'0092741D3B12D466-FICuS-01-2E','0092741D3B12D466-FICTS-01-0D','0092741D3B12D466-uuuuu-01-DD','InChI=1S/C11H14N2O/c1-2-14-8-7-11-12-9-5-3-4-6-10(9)13-11/h3-6H,2,7-8H2,1H3,(H,12,13)','InChIKey=RFOVDIXQGOZNBV-UHFFFAOYSA-N','CCOCCc1nc2ccccc2[nH]1',NULL),
	(71820,0,0,'54901-53-0','Consistent with Molecular Formula','C6H11ClN2OS',194.6787,NULL,'1D655FBB66F48771-FICuS-01-63','1D655FBB66F48771-FICTS-01-42','1D99F85E59795E3F-uuuuu-01-26','InChI=1S/C6H10N2OS.ClH/c1-4-5(2-3-9)10-6(7)8-4;/h9H,2-3H2,1H3,(H2,7,8);1H','InChIKey=HMUFDPNCJRQVSO-UHFFFAOYSA-N','Cc1nc(N)sc1CCO.Cl',NULL),
	(71821,0,0,'15913-44-7','Consistent with Molecular Formula','C6H10Cl2N2S',213.1244,'Thiazole, 2-amino-5-(2-chloroethyl)-4-methyl-, hydrochloride','7FF06DFC10FB68BE-FICuS-01-9B','7FF06DFC10FB68BE-FICTS-01-7A','7F0CCA192F76B1F0-uuuuu-01-22','InChI=1S/C6H9ClN2S.ClH/c1-4-5(2-3-7)10-6(8)9-4;/h2-3H2,1H3,(H2,8,9);1H','InChIKey=GSXLWDMKZGDMLO-UHFFFAOYSA-N','Cc1nc(N)sc1CCCl.Cl',NULL),
	(71822,0,0,'15913-41-4','Consistent with Molecular Formula','C9H16?ClNO7S2',349.8009,NULL,'055EA05F857AA020-FICuS-01-4A','055EA05F857AA020-FICTS-01-29','055EA05F857AA020-uuuuu-01-F9','InChI=1S/C7H10ClNO.C2H6O6S2/c1-5-7(3-4-8)10-6(2)9-5;3-9(4,5)1-2-10(6,7)8/h3-4H2,1-2H3;1-2H2,(H,3,4,5)(H,6,7,8)','InChIKey=VWXNANVHNUDDTF-UHFFFAOYSA-N','*.Cc1nc(C)c(CCCl)o1.O=S(=O)(O)CCS(=O)(=O)O',NULL),
	(71823,0,0,'31805-30-8','Consistent with Molecular Formula','C15H19?NO8S3',437.497,NULL,'BC91AC6BA7F3A202-FICuS-01-78','BC91AC6BA7F3A202-FICTS-01-57','BC91AC6BA7F3A202-uuuuu-01-27','InChI=1S/C13H13NO2S.C2H6O6S2/c1-10-12(17-9-14-10)7-8-16-13(15)11-5-3-2-4-6-11;3-9(4,5)1-2-10(6,7)8/h2-6,9H,7-8H2,1H3;1-2H2,(H,3,4,5)(H,6,7,8)','InChIKey=YLBGIEDEOFHXCJ-UHFFFAOYSA-N','*.Cc1ncsc1CCOC(=O)c1ccccc1.O=S(=O)(O)CCS(=O)(=O)O',NULL),
	(71824,0,0,'53502-60-6','Consistent with Molecular Formula','C6H14Cl2N2',185.096,NULL,'CE30323C677A39B1-FICuS-01-51','CE30323C677A39B1-FICTS-01-30','CECC95D958F7E0FF-uuuuu-01-5A','InChI=1S/C6H13ClN2.ClH/c7-1-4-9-5-2-8-3-6-9;/h8H,1-6H2;1H','InChIKey=XIBJAEUNYGEDAU-UHFFFAOYSA-N','Cl.ClCCN1CCNCC1',NULL),
	(71825,6,0,'3633-92-9','Consistent with Molecular Formula','C23H30N2O5',414.5004,'Deacetylvindoline\nVindoline, deacetyl-','AD073552F4BE0677-FICuS-01-57','AD073552F4BE0677-FICTS-01-36','0C88927EDFDF3A3D-uuuuu-01-3F','InChI=1S/C23H30N2O5/c1-5-21-9-6-11-25-12-10-22(17(21)25)15-8-7-14(29-3)13-16(15)24(2)18(22)23(28,19(21)26)20(27)30-4/h6-9,13,17-19,26,28H,5,10-12H2,1-4H3/t17-,18+,19+,21+,22+,23-/m0/s1','InChIKey=ZDKMPOJNYNVYLA-PEGGBQQISA-N','CCC12C=CCN3CCC4(c5ccc(OC)cc5N(C)C4C(O)(C(=O)OC)C1O)C32','1'),
	(71826,6,0,'2182-14-1','Consistent with Molecular Formula','C25H32N2O6',456.5376,'Vindolin\nVINDOLINE\nAspidospermidine-3-carboxylic acid, 4-(acetyloxy)-6,7-didehydro-3-hydroxy-16-methoxy-1-methyl-, methyl ester, (2.beta.,3.beta.,4.beta.,5.alpha.,12.beta.,19.alpha.)-\nVindoline','27B8EB66A708A525-FICuS-01-5A','27B8EB66A708A525-FICTS-01-39','B32B00225B2E1CF6-uuuuu-01-01','InChI=1S/C25H32N2O6/c1-6-23-10-7-12-27-13-11-24(19(23)27)17-9-8-16(31-4)14-18(17)26(3)20(24)25(30,22(29)32-5)21(23)33-15(2)28/h7-10,14,19-21,30H,6,11-13H2,1-5H3/t19-,20+,21+,23+,24+,25-/m0/s1','InChIKey=CXBGOBGJHGGWIE-ACSXSLCXSA-N','CCC12C=CCN3CCC4(c5ccc(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(71827,5,0,'22255-04-5','Consistent with Molecular Formula','C22H26N2O4',382.4584,'Lochnerinine','6268293B426A93F6-FICuS-01-42','78E0A3F27B0EC5E1-FICTS-01-52','6268293B426A93F6-uuuuu-01-F1','InChI=1S/C22H26N2O4/c1-4-21-10-13(19(25)27-3)17-22(14-6-5-12(26-2)9-15(14)23-17)7-8-24(20(21)22)11-16-18(21)28-16/h5-6,9,16,18,20,23H,4,7-8,10-11H2,1-3H3','InChIKey=YKTXUUJZENEUGL-UHFFFAOYSA-N','CCC12CC(C(=O)OC)=C3Nc4cc(OC)ccc4C34CCN(CC3OC31)C42','1'),
	(71828,5,1,'975-77-9','Consistent with Molecular Formula','C20H22N2O2',322.406,'Pericyclivine\n(+)-Pericyclivine\nSarpagan-17-oic acid, methyl ester, (16S)-','4295288C9D469E93-FICuS-01-51','4295288C9D469E93-FICTS-01-30','E0638A158A2B2D8B-uuuuu-01-10','InChI=1S/C20H22N2O2/c1-3-11-10-22-16-9-14-12-6-4-5-7-15(12)21-19(14)17(22)8-13(11)18(16)20(23)24-2/h3-7,13,16-18,21H,8-10H2,1-2H3/b11-3+/t13-,16-,17?,18?/m1/s1','InChIKey=VXRAIAAMNNTQES-HMVDDCJGSA-N','C/C=C1\\CN2C3CC1C(C(=O)OC)C2Cc1c3[nH]c2ccccc12','1'),
	(71829,4,1,NULL,'Consistent with Molecular Formula','C20H24N2O3',340.4212,'Perivinol','35D671461B1A42F4-FICuS-01-40','35D671461B1A42F4-FICTS-01-1F','F6FCD6A0CBFECDDF-uuuuu-01-87','InChI=1S/C20H24N2O3/c1-3-11-10-21-16-8-14-12-6-4-5-7-15(12)22-19(14)17(23)9-13(11)18(16)20(24)25-2/h3-7,13,16-18,21-23H,8-10H2,1-2H3/b11-3-/t13-,16-,17-,18?/m0/s1','InChIKey=URFWOTYPRGLZFU-PEMUAGBOSA-N','C/C=C1/CNC2Cc3c([nH]c4ccccc34)C(O)CC1C2C(=O)OC','1'),
	(71830,3,0,'1617-90-9','Consistent with Molecular Formula','C21H26N2O3',354.448,'Vinca\nMinorin\nMonorin\nNovicet\nDecincan\nDevincan\nDevinkan\nMinorine\nVincagil\nVincimax\nVincapan\nVincamin\nTripervan\nVINCAMINE\nVincamidol\nVincachron\nVinca-Ecobi\nVinca-Minor\nVincafolina\nVinkametrin\nPervincamine\nVincasaunier\n(+)-Vincamine\nVinodrel retard\nAnasclerol (base)\nWLN: T D6 B5666 2AB S CN MN&&TTTJ Q2 SVO1 SQ\nEburnamenine-14-carboxylic acid, 14,15-dihydro-14-hydroxy-, methyl ester, (3.alpha.,14.beta.,16.alpha.)-\nVincamine','F951E8E461AF57FE-FICuS-01-87','F951E8E461AF57FE-FICTS-01-66','F951E8E461AF57FE-uuuuu-01-36','InChI=1S/C21H26N2O3/c1-3-20-10-6-11-22-12-9-15-14-7-4-5-8-16(14)23(17(15)18(20)22)21(25,13-20)19(24)26-2/h4-5,7-8,18,25H,3,6,9-13H2,1-2H3','InChIKey=RXPRRQLKFXBCSJ-UHFFFAOYSA-N','CCC12CCCN3CCc4c(n(c5ccccc45)C(O)(C(=O)OC)C1)C32','1'),
	(71831,0,0,'5767-44-2','Consistent with Molecular Formula','C20H26N2O4',358.4364,NULL,'0EAC3CE4BC5201EF-FICuS-01-87','0EAC3CE4BC5201EF-FICTS-01-66','0EAC3CE4BC5201EF-uuuuu-01-36','InChI=1S/C20H26N2O4/c1-25-17-8-3-6-15(19(17)23)12-21-10-5-11-22(14-21)13-16-7-4-9-18(26-2)20(16)24/h3-4,6-9,23-24H,5,10-14H2,1-2H3','InChIKey=OOZKLGSJGYLKGD-UHFFFAOYSA-N','COc1cccc(CN2CCCN(Cc3cccc(OC)c3O)C2)c1O',NULL),
	(71832,0,0,'5740-55-6','Consistent with Molecular Formula','C26H30N2O4',434.534,NULL,'FE6013291A8A5BE4-FICuS-01-62','FE6013291A8A5BE4-FICTS-01-41','FE6013291A8A5BE4-uuuuu-01-11','InChI=1S/C26H30N2O4/c1-31-22-13-6-11-20(24(22)29)17-27-15-8-16-28(26(27)19-9-4-3-5-10-19)18-21-12-7-14-23(32-2)25(21)30/h3-7,9-14,26,29-30H,8,15-18H2,1-2H3','InChIKey=MZRXGPMTSCONOS-UHFFFAOYSA-N','COc1cccc(CN2CCCN(Cc3cccc(OC)c3O)C2c2ccccc2)c1O',NULL),
	(71833,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O4',279.295,NULL,'D66AD5414ED3B651-FICuS-01-64','D66AD5414ED3B651-FICTS-01-43','D66AD5414ED3B651-uuuuu-01-13','InChI=1S/C13H17N3O4/c1-4-18-11-10-8(15-13(16-11)20-6-3)7-9(14-10)12(17)19-5-2/h7,14H,4-6H2,1-3H3','InChIKey=KOYHPOCBEKYMFT-UHFFFAOYSA-N','CCOC(=O)c1cc2nc(OCC)nc(OCC)c2[nH]1',NULL),
	(71834,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O4S2',418.4846,NULL,'4F5E260B9B78FD7E-FICuS-01-85','4F5E260B9B78FD7E-FICTS-01-64','4F5E260B9B78FD7E-uuuuu-01-34','InChI=1S/C18H18N4O4S2/c1-13-3-7-15(8-4-13)27(23,24)21-17-11-19-12-20-18(17)22-28(25,26)16-9-5-14(2)6-10-16/h3-12,21H,1-2H3,(H,19,20,22)','InChIKey=QOGFHJPBPAWSKX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cncnc2NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(71835,5,0,NULL,'Consistent with Molecular Formula','C44H44N4O11',804.8518,NULL,'46930239010DAD5E-FICuS-01-3F','46930239010DAD5E-FICTS-01-1E','46930239010DAD5E-uuuuu-01-EE','InChI=1S/C44H44N4O11/c1-29-25-48(42(52)47-39(29)49)38-24-36(59-41(51)35(23-31-16-8-3-9-17-31)46-44(54)57-27-33-20-12-5-13-21-33)37(58-38)28-55-40(50)34(22-30-14-6-2-7-15-30)45-43(53)56-26-32-18-10-4-11-19-32/h2-21,25,34-38H,22-24,26-28H2,1H3,(H,45,53)(H,4','InChIKey=IBIMLNZMSGAPFL-UHFFFAOYSA-N','Cc1cn(C2CC(OC(=O)C(Cc3ccccc3)NC(=O)OCc3ccccc3)C(COC(=O)C(Cc3ccccc3)NC(=O)OCc3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(71836,0,0,'56501-15-6','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'FFAE29CF3BC368FA-FICuS-01-AD','FFAE29CF3BC368FA-FICTS-01-8C','FFAE29CF3BC368FA-uuuuu-01-5C','InChI=1S/C10H15N3O/c1-3-13(4-2)9-6-5-8(7-12-9)10(11)14/h5-7H,3-4H2,1-2H3,(H2,11,14)','InChIKey=QVMHVUWXSCLJNK-UHFFFAOYSA-N','CCN(CC)c1ccc(C(N)=O)cn1',NULL),
	(71837,0,0,'5434-50-4','Consistent with Molecular Formula','C9H6BrNO2',240.0559,NULL,'D065A6D7A98B7463-FICuS-01-60','D065A6D7A98B7463-FICTS-01-3F','D065A6D7A98B7463-uuuuu-01-0F','InChI=1S/C9H6BrNO2/c10-7-4-9-8(12-5-13-9)3-6(7)1-2-11/h3-4H,1,5H2','InChIKey=LOVANXUAZPZJSN-UHFFFAOYSA-N','N#CCc1cc2c(cc1Br)OCO2',NULL),
	(71838,2,0,NULL,'Consistent with Molecular Formula','C18H15Cl2NO4',380.2268,NULL,'FA50EDA4980CB58D-FICuS-01-88','FA50EDA4980CB58D-FICTS-01-67','FA50EDA4980CB58D-uuuuu-01-37','InChI=1S/C18H15Cl2NO4/c1-2-24-16(23)18(15(21)22)17(25-18,11-7-9-12(19)10-8-11)13-5-3-4-6-14(13)20/h3-10H,2H2,1H3,(H2,21,22)','InChIKey=CBGRCWIFFWBLAC-UHFFFAOYSA-N','CCOC(=O)C1(C(N)=O)OC1(c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(71839,2,0,NULL,'Consistent with Molecular Formula','C16H11Cl2NO4',352.1732,NULL,'0A74ACE0F36E924E-FICuS-01-74','0A74ACE0F36E924E-FICTS-01-53','0A74ACE0F36E924E-uuuuu-01-23','InChI=1S/C16H11Cl2NO4/c17-10-7-5-9(6-8-10)15(11-3-1-2-4-12(11)18)16(23-15,13(19)20)14(21)22/h1-8H,(H2,19,20)(H,21,22)','InChIKey=OPAMSJOBHYMPDA-UHFFFAOYSA-N','NC(=O)C1(C(=O)O)OC1(c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(71840,0,0,'59104-31-3','Consistent with Molecular Formula','C17H20N2S',284.4184,NULL,'B9833D2E529814BF-FICuS-01-60','B9833D2E529814BF-FICTS-01-3F','B9833D2E529814BF-uuuuu-01-0F','InChI=1S/C17H20N2S/c1-11-5-12(2)8-15(7-11)18-17(20)19-16-9-13(3)6-14(4)10-16/h5-10H,1-4H3,(H2,18,19,20)','InChIKey=BVRKKCXFTRHBLP-UHFFFAOYSA-N','Cc1cc(C)cc(NC(=S)Nc2cc(C)cc(C)c2)c1',NULL),
	(71841,0,0,'7671-92-3','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'1830D23F70162279-FICuS-01-24','1830D23F70162279-FICTS-01-03','1830D23F70162279-uuuuu-01-D3','InChI=1S/C10H10N2O3/c1-6(13)12-8-5-3-2-4-7(8)9(14)10(11)15/h2-5H,1H3,(H2,11,15)(H,12,13)','InChIKey=HSCDZOSWEFVANX-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C(=O)C(N)=O',NULL),
	(71842,4,0,NULL,'Consistent with Molecular Formula','C16H18N4O7S',410.4008,NULL,'FD6B12D17AB75027-FICuS-01-60','D717532A687ACE42-FICTS-01-38','FD6B12D17AB75027-uuuuu-01-0F','InChI=1S/C16H18N4O7S/c1-7(21)24-4-10-12(25-8(2)22)13(26-9(3)23)16(27-10)20-6-19-11-14(20)17-5-18-15(11)28/h5-6,10,12-13,16H,4H2,1-3H3,(H,17,18,28)','InChIKey=MENHRYRSGYYUJA-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(71843,3,0,NULL,'Consistent with Molecular Formula','C29H27?Cl4N5O6',683.3742,NULL,'B8F7F227DA1A29AD-FICuS-01-86','B8F7F227DA1A29AD-FICTS-01-65','B8F7F227DA1A29AD-uuuuu-01-35','InChI=1S/C28H26ClN5O6.CHCl3/c1-15-4-8-18(9-5-15)26(36)38-13-21-20(40-27(37)19-10-6-16(2)7-11-19)12-22(39-21)34-14-30-23-24(29)32-28(31-17(3)35)33-25(23)34;2-1(3)4/h4-11,14,20-22H,12-13H2,1-3H3,(H,31,32,33,35);1H','InChIKey=QXIISRPYMFDYED-UHFFFAOYSA-N','*.CC(=O)Nc1nc(Cl)c2ncn(C3CC(OC(=O)c4ccc(C)cc4)C(COC(=O)c4ccc(C)cc4)O3)c2n1.ClC(Cl)Cl','1'),
	(71844,0,1,'59225-18-2','Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'2C2122EF57DDCD5C-FICuS-01-81','183D29BE11A678B0-FICTS-01-32','2C2122EF57DDCD5C-uuuuu-01-30','InChI=1S/C13H10N2O3/c1-2-18-13(17)9(7-14)11-8-5-3-4-6-10(8)15-12(11)16/h3-6H,2H2,1H3,(H,15,16)/b11-9+','InChIKey=USFZCQWVLYCKDS-PKNBQFBNSA-N','CCOC(=O)/C(C#N)=C1/C(=O)Nc2ccccc21','1'),
	(71845,0,0,'22692-57-5','Consistent with Molecular Formula','C12H24N2O2',228.3338,NULL,'5F9433DCC65BE960-FICuS-01-70','5F9433DCC65BE960-FICTS-01-4F','5F9433DCC65BE960-uuuuu-01-1F','InChI=1S/C12H24N2O2/c1-5-13(6-2)11(15)9-10-12(16)14(7-3)8-4/h5-10H2,1-4H3','InChIKey=AKBQMZHYZAGQOK-UHFFFAOYSA-N','CCN(CC)C(=O)CCC(=O)N(CC)CC',NULL),
	(71846,1,0,'64262-38-0','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'E3E90FBA7ACA7A94-FICuS-01-97','E3E90FBA7ACA7A94-FICTS-01-76','E3E90FBA7ACA7A94-uuuuu-01-46','InChI=1S/C12H13NO2/c1-3-15-12(14)11(8-13)10-6-4-5-9(2)7-10/h4-7,11H,3H2,1-2H3','InChIKey=OZDOHNGJQMZVKU-UHFFFAOYSA-N','CCOC(=O)C(C#N)c1cccc(C)c1','1'),
	(71847,0,2,NULL,'Consistent with Molecular Formula','C11H20N8O4',328.3302,NULL,'9F9AD4A5FB1952B9-FICuS-01-82','F060563C06415FFD-FICTS-01-33','9F9AD4A5FB1952B9-uuuuu-01-31','InChI=1S/C11H20N8O4/c1-4-22-10(20)15-8(12)18-14-6-7(3)17-19-9(13)16-11(21)23-5-2/h6H,4-5H2,1-3H3,(H3,12,15,18,20)(H3,13,16,19,21)/b14-6+,17-7-','InChIKey=SIQBQUONHIOBAN-IOQJJMSRSA-N','CCOC(=O)NC(=N)N/N=C(C)\\C=N\\NC(=N)NC(=O)OCC','1'),
	(71848,0,0,'21888-92-6','Consistent with Molecular Formula','C21H17N',283.372,NULL,'0D9A3281DC081122-FICuS-01-38','0D9A3281DC081122-FICTS-01-17','0D9A3281DC081122-uuuuu-01-E7','InChI=1S/C21H17N/c1-22-16-12-10-15(11-13-16)14-21-19-8-4-2-6-17(19)18-7-3-5-9-20(18)21/h2-14,22H,1H3','InChIKey=GOTTXTLRASJWGV-UHFFFAOYSA-N','CNc1ccc(C=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(71849,0,0,'2871-86-5','Consistent with Molecular Formula','C22H19N',297.3988,NULL,'33C2E12AA04BC88E-FICuS-01-6A','33C2E12AA04BC88E-FICTS-01-49','33C2E12AA04BC88E-uuuuu-01-19','InChI=1S/C22H19N/c1-23(2)17-13-11-16(12-14-17)15-22-20-9-5-3-7-18(20)19-8-4-6-10-21(19)22/h3-15H,1-2H3','InChIKey=GAYAMEKFIBYRJW-UHFFFAOYSA-N','CN(C)c1ccc(C=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(71850,0,1,NULL,'Consistent with Molecular Formula','C24H24N2',340.467,NULL,'B9495AC17D134870-FICuS-01-4B','B9495AC17D134870-FICTS-01-2A','B9495AC17D134870-uuuuu-01-FA','InChI=1S/C24H24N2/c1-25(2)18-11-9-17(10-12-18)15-23-21-8-6-5-7-20(21)22-14-13-19(26(3)4)16-24(22)23/h5-16H,1-4H3','InChIKey=HPBQZMBEWSUYBI-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\c3ccccc3-c3ccc(N(C)C)cc32)cc1','1'),
	(71851,0,1,NULL,'Consistent with Molecular Formula','C24H24N2',340.467,NULL,'B9495AC17D134870-FICuS-01-4B','B9495AC17D134870-FICTS-01-2A','B9495AC17D134870-uuuuu-01-FA','InChI=1S/C24H24N2/c1-25(2)18-11-9-17(10-12-18)15-23-21-8-6-5-7-20(21)22-14-13-19(26(3)4)16-24(22)23/h5-16H,1-4H3','InChIKey=HPBQZMBEWSUYBI-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\c3ccccc3-c3ccc(N(C)C)cc32)cc1','1'),
	(71852,10,1,'5130-80-3','Consistent with Molecular Formula','C43H52N4O6',720.907,'VOACORINE\nIbogamine-18-carboxylic acid, 20-hydroxy-12-methoxy-13-[(3.alpha.)-17-methoxy-17-oxovobasan-3-yl]-, methyl ester, (20S)-','48C48FF086A715AE-FICuS-01-70','48C48FF086A715AE-FICTS-01-4F','7D35C6B56CB13E09-uuuuu-01-16','InChI=1S/C43H52N4O6/c1-7-24-21-46(3)35-17-32-25-10-8-9-11-33(25)44-38(32)31(15-28(24)37(35)41(49)52-5)30-16-34-29(18-36(30)51-4)26-12-13-47-20-23-14-27(22(2)48)40(47)43(19-23,39(26)45-34)42(50)53-6/h7-11,16,18,22-23,27-28,31,35,37,40,44-45,48H,12-15,17,19','InChIKey=UIEKMUULTFWIHX-VAPIAZESSA-N','C/C=C1/CN(C)C2Cc3c([nH]c4ccccc34)C(c3cc4[nH]c5c(c4cc3OC)CCN3CC4CC(C(C)O)C3C5(C(=O)OC)C4)CC1C2C(=O)OC','1'),
	(71853,0,0,NULL,'Consistent with Molecular Formula','C22H14O6',374.349,NULL,'3966359BEE5FCC26-FICuS-01-75','55ADABA69B56089D-FICTS-01-5A','3966359BEE5FCC26-uuuuu-01-24','InChI=1S/C22H14O6/c1-10(15-17(23)11-6-2-4-8-13(11)19(25)21(15)27)16-18(24)12-7-3-5-9-14(12)20(26)22(16)28/h2-10,27-28H,1H3','InChIKey=GCPCQGFKPFLVPN-UHFFFAOYSA-N','CC(C1=C(O)C(=O)c2ccccc2C1=O)C1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(71854,0,1,NULL,'Consistent with Molecular Formula','C18H12O3',276.291,NULL,'105BBFF55F726CE4-FICuS-01-78','105BBFF55F726CE4-FICTS-01-57','105BBFF55F726CE4-uuuuu-01-27','InChI=1S/C18H12O3/c19-16-13-8-4-5-9-14(13)17(20)18(21)15(16)11-10-12-6-2-1-3-7-12/h1-11,21H','InChIKey=FMAJLTGEJGSZBH-UHFFFAOYSA-N','O=C1C(O)=C(/C=C/c2ccccc2)C(=O)c2ccccc21','1'),
	(71855,0,0,'2824-82-0','Consistent with Molecular Formula','C7H8N4O4',212.1646,NULL,'294CEE21511068ED-FICuS-01-54','6A62AE94AB05E4C1-FICTS-01-4D','294CEE21511068ED-uuuuu-01-03','InChI=1S/C7H8N4O4/c1-3(12)10-11-6(14)4-2-5(13)9-7(15)8-4/h2H,1H3,(H,10,12)(H,11,14)(H2,8,9,13,15)','InChIKey=ICEUENGEZKJMIN-UHFFFAOYSA-N','CC(=O)NNC(=O)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(71856,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN2O2S',266.7015,NULL,'F5CBBD26039561C5-FICuS-01-65','F5CBBD26039561C5-FICTS-01-44','F5CBBD26039561C5-uuuuu-01-14','InChI=1S/C11H7ClN2O2S/c12-7-8(15)5-3-1-2-4-6(5)9(16)10(7)17-11(13)14/h1-4H,(H3,13,14)','InChIKey=LGWQJRYHGAZIAB-UHFFFAOYSA-N','N=C(N)SC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(71857,0,0,'64897-00-3','Consistent with Molecular Formula','C16H10ClNO3',299.7129,NULL,'EA35451C85980ACF-FICuS-01-6A','EA35451C85980ACF-FICTS-01-49','EA35451C85980ACF-uuuuu-01-19','InChI=1S/C16H10ClNO3/c17-13-14(18-9-5-7-10(19)8-6-9)16(21)12-4-2-1-3-11(12)15(13)20/h1-8,18-19H','InChIKey=BAPUUJSXNSGXLT-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc(O)cc2)C(=O)c2ccccc21',NULL),
	(71858,0,0,'42262-96-4','Consistent with Molecular Formula','C18H15ClN2O2',326.7817,NULL,'5D1B75B10217BAA4-FICuS-01-54','5D1B75B10217BAA4-FICTS-01-33','5D1B75B10217BAA4-uuuuu-01-03','InChI=1S/C18H15ClN2O2/c1-21(2)12-9-7-11(8-10-12)20-16-15(19)17(22)13-5-3-4-6-14(13)18(16)23/h3-10,20H,1-2H3','InChIKey=IFCBGAQTKDYXAL-UHFFFAOYSA-N','CN(C)c1ccc(NC2=C(Cl)C(=O)c3ccccc3C2=O)cc1',NULL),
	(71859,1,0,NULL,'Consistent with Molecular Formula','C17H16ClNO6',365.7695,'2-(3-chloro-1,4-dioxo-1,4-dihydronaphthalen-2-yl-amino)-5-ethoxy-5-oxopentanoic acid','FE1AE2D6859163D9-FICuS-01-72','CD3E8C31426E2D0B-FICTS-01-4D','FE1AE2D6859163D9-uuuuu-01-21','InChI=1S/C17H16ClNO6/c1-2-25-12(20)8-7-11(17(23)24)19-14-13(18)15(21)9-5-3-4-6-10(9)16(14)22/h3-6,11,19H,2,7-8H2,1H3,(H,23,24)','InChIKey=OJMMHEYXOMAEAO-UHFFFAOYSA-N','CCOC(=O)CCC(NC1=C(Cl)C(=O)c2ccccc2C1=O)C(=O)O','1'),
	(71860,0,0,NULL,'Consistent with Molecular Formula','C16H8ClNO3',297.6971,NULL,'4F887C14B999FBAA-FICuS-01-87','4F887C14B999FBAA-FICTS-01-66','4F887C14B999FBAA-uuuuu-01-36','InChI=1S/C16H8ClNO3/c17-13-14(18-9-5-7-10(19)8-6-9)16(21)12-4-2-1-3-11(12)15(13)20/h1-8H','InChIKey=LKSMWJJUEZEJGX-UHFFFAOYSA-N','O=C1C=CC(=NC2=C(Cl)C(=O)c3ccccc3C2=O)C=C1',NULL),
	(71861,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN2O4',266.6403,NULL,'9B77AE23973328F4-FICuS-01-55','403050203CDF0A51-FICTS-01-0B','9B77AE23973328F4-uuuuu-01-04','InChI=1S/C11H7ClN2O4/c12-7-8(13-11(17)14-18)10(16)6-4-2-1-3-5(6)9(7)15/h1-4,18H,(H2,13,14,17)','InChIKey=YGCDZQRPEJZSCJ-UHFFFAOYSA-N','O=C(NO)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(71862,0,0,'3771-57-1','Consistent with Molecular Formula','C17H15N',233.3122,NULL,'9A52995A372C39E1-FICuS-01-51','9A52995A372C39E1-FICTS-01-30','9A52995A372C39E1-uuuuu-01-00','InChI=1S/C17H15N/c1-14-12-13-17(15-8-4-2-5-9-15)18(14)16-10-6-3-7-11-16/h2-13H,1H3','InChIKey=RLDRAUJFJHRQAE-UHFFFAOYSA-N','Cc1ccc(-c2ccccc2)n1-c1ccccc1',NULL),
	(71863,0,0,'93315-44-7','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'CB4DC5A5A8C2D8CB-FICuS-01-A1','CB4DC5A5A8C2D8CB-FICTS-01-80','CB4DC5A5A8C2D8CB-uuuuu-01-50','InChI=1S/C17H15NO/c1-13-11-12-15(14-7-3-2-4-8-14)18(13)16-9-5-6-10-17(16)19/h2-12,19H,1H3','InChIKey=QVRAAGOOODDPHO-UHFFFAOYSA-N','Cc1ccc(-c2ccccc2)n1-c1ccccc1O',NULL),
	(71864,0,0,'15870-78-7','Consistent with Molecular Formula','C5H6BrN3O2',220.0253,NULL,'5A3F242C0BF7A234-FICuS-01-5A','5A3F242C0BF7A234-FICTS-01-39','5A3F242C0BF7A234-uuuuu-01-09','InChI=1S/C5H6BrN3O2/c1-8-4(10)3(6)7-9(2)5(8)11/h1-2H3','InChIKey=NOBKVAHZFMBMDU-UHFFFAOYSA-N','Cn1nc(Br)c(=O)n(C)c1=O',NULL),
	(71865,0,0,'15870-75-4','Consistent with Molecular Formula','C4H4BrN3O2',205.9985,NULL,'CFBC1F5D258E1E38-FICuS-01-8A','CFBC1F5D258E1E38-FICTS-01-69','CFBC1F5D258E1E38-uuuuu-01-39','InChI=1S/C4H4BrN3O2/c1-8-3(9)2(5)6-7-4(8)10/h1H3,(H,7,10)','InChIKey=YRHJXSGTGUSTPU-UHFFFAOYSA-N','Cn1c(=O)[nH]nc(Br)c1=O',NULL),
	(71866,0,0,NULL,'Consistent with Molecular Formula','C5H9N3O3',159.1444,NULL,'DB20642F4C54F383-FICuS-01-55','DB20642F4C54F383-FICTS-01-34','DB20642F4C54F383-uuuuu-01-04','InChI=1S/C5H9N3O3/c1-3(9)6-5(11)8-7-4(2)10/h1-2H3,(H,7,10)(H2,6,8,9,11)','InChIKey=OWIYYLJNSMDGHW-UHFFFAOYSA-N','CC(=O)NNC(=O)NC(C)=O',NULL),
	(71867,0,1,'62692-94-8','Consistent with Molecular Formula','C8H9ClN4O',212.6383,NULL,'3ED28BC8E9BBF562-FICuS-01-8F','3ED28BC8E9BBF562-FICTS-01-6E','3ED28BC8E9BBF562-uuuuu-01-3E','InChI=1S/C8H9ClN4O/c9-7-4-2-1-3-6(7)5-11-13-8(14)12-10/h1-5H,10H2,(H2,12,13,14)','InChIKey=ITBGQWZKMCWOEL-UHFFFAOYSA-N','NNC(=O)N/N=C/c1ccccc1Cl','1'),
	(71868,0,1,NULL,'Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'418E27CC319ED3EE-FICuS-01-7B','418E27CC319ED3EE-FICTS-01-5A','418E27CC319ED3EE-uuuuu-01-2A','InChI=1S/C8H10N4O2/c9-11-8(14)12-10-5-6-1-3-7(13)4-2-6/h1-5,13H,9H2,(H2,11,12,14)','InChIKey=CVYHZRHUCZHWTB-UHFFFAOYSA-N','NNC(=O)N/N=C/c1ccc(O)cc1','1'),
	(71869,0,1,NULL,'Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'431A3BCF7FFD287F-FICuS-01-8C','F5B5D3A8B2F2B404-FICTS-01-4E','431A3BCF7FFD287F-uuuuu-01-3B','InChI=1S/C8H10N4O2/c9-11-8(14)12-10-5-6-2-1-3-7(13)4-6/h1-5,13H,9H2,(H2,11,12,14)/b10-5+','InChIKey=HYFHIDLHNNZKJR-BJMVGYQFSA-N','NNC(=O)N/N=C/c1cccc(O)c1','1'),
	(71870,0,1,NULL,'Consistent with Molecular Formula','C8H10N4O3',210.192,NULL,'6027B0414080B742-FICuS-01-18','6DFEB6B5D14810E4-FICTS-01-55','6027B0414080B742-uuuuu-01-C7','InChI=1S/C8H10N4O3/c9-11-8(15)12-10-4-5-1-2-6(13)3-7(5)14/h1-4,13-14H,9H2,(H2,11,12,15)/b10-4+','InChIKey=YDUKGQVCUBMRBC-ONNFQVAWSA-N','NNC(=O)N/N=C/c1ccc(O)cc1O','1'),
	(71871,1,1,NULL,'Consistent with Molecular Formula','C8H14N4O',182.2248,NULL,'C7606D7EC881F785-FICuS-01-6B','C7606D7EC881F785-FICTS-01-4A','375131ADA0BF1989-uuuuu-01-03','InChI=1S/C8H14N4O/c9-11-8(13)12-10-6-7-4-2-1-3-5-7/h1-2,6-7H,3-5,9H2,(H2,11,12,13)/b10-6+','InChIKey=XCNMYUBVNITKPW-UXBLZVDNSA-N','NNC(=O)N/N=C/C1CC=CCC1','1'),
	(71872,0,1,NULL,'Consistent with Molecular Formula','C9H10BrClN4O',305.5612,NULL,'485AD8C4BB207314-FICuS-01-51','485AD8C4BB207314-FICTS-01-30','FAEE27A825E27980-uuuuu-01-1F','InChI=1S/C9H10BrClN4O/c10-5-8(14-15-9(16)13-12)6-1-3-7(11)4-2-6/h1-4H,5,12H2,(H2,13,15,16)/b14-8+','InChIKey=MUMCFMNBWBWATJ-RIYZIHGNSA-N','NNC(=O)N/N=C(\\CBr)c1ccc(Cl)cc1','1'),
	(71873,0,1,NULL,'Consistent with Molecular Formula','C9H10Br2N4O',350.0122,NULL,'8B7F7777669AC0F4-FICuS-01-6D','8B7F7777669AC0F4-FICTS-01-4C','3052ACBA77A4B48F-uuuuu-01-1E','InChI=1S/C9H10Br2N4O/c10-5-8(14-15-9(16)13-12)6-1-3-7(11)4-2-6/h1-4H,5,12H2,(H2,13,15,16)/b14-8+','InChIKey=VRLBCVRVEQQAQB-RIYZIHGNSA-N','NNC(=O)N/N=C(\\CBr)c1ccc(Br)cc1','1'),
	(71874,0,1,NULL,'Consistent with Molecular Formula','C9H11ClN4O',226.6651,NULL,'A03E2C6BA30880FF-FICuS-01-6D','A03E2C6BA30880FF-FICTS-01-4C','4A80E18EF4886835-uuuuu-01-06','InChI=1S/C9H11ClN4O/c1-6(13-14-9(15)12-11)7-2-4-8(10)5-3-7/h2-5H,11H2,1H3,(H2,12,14,15)/b13-6-','InChIKey=FQFKMGBQQSHXRT-MLPAPPSSSA-N','C/C(=N\\NC(=O)NN)c1ccc(Cl)cc1','1'),
	(71875,0,1,'62692-93-7','Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'A683A0D0A65C5934-FICuS-01-52','A683A0D0A65C5934-FICTS-01-31','A683A0D0A65C5934-uuuuu-01-01','InChI=1S/C9H12N4O/c1-7-2-4-8(5-3-7)6-11-13-9(14)12-10/h2-6H,10H2,1H3,(H2,12,13,14)','InChIKey=RWIDVWRKKVFOPK-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(=O)NN)cc1','1'),
	(71876,0,1,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'D68A0F04C1F9680C-FICuS-01-68','D68A0F04C1F9680C-FICTS-01-47','4687AF13F14AA595-uuuuu-01-0A','InChI=1S/C9H12N4O2/c1-15-8-5-3-2-4-7(8)6-11-13-9(14)12-10/h2-6H,10H2,1H3,(H2,12,13,14)/b11-6+','InChIKey=RJELNWCXHQVCKB-IZZDOVSWSA-N','COc1ccccc1/C=N/NC(=O)NN','1'),
	(71877,0,1,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'6B1CBAD31545D98E-FICuS-01-76','5ECA82398966F768-FICTS-01-42','6B1CBAD31545D98E-uuuuu-01-25','InChI=1S/C9H12N4O2/c1-6(12-13-9(15)11-10)7-3-2-4-8(14)5-7/h2-5,14H,10H2,1H3,(H2,11,13,15)/b12-6-','InChIKey=CEPDMFORRJEQPI-SDQBBNPISA-N','C/C(=N\\NC(=O)NN)c1cccc(O)c1','1'),
	(71878,0,1,NULL,'Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'CB87C5604967C9F0-FICuS-01-65','846D6074938EA2F3-FICTS-01-32','CB87C5604967C9F0-uuuuu-01-14','InChI=1S/C9H13N5O/c1-6(13-14-9(15)12-11)7-2-4-8(10)5-3-7/h2-5H,10-11H2,1H3,(H2,12,14,15)/b13-6-','InChIKey=PAXIVAGDLVWQNY-MLPAPPSSSA-N','C/C(=N\\NC(=O)NN)c1ccc(N)cc1','1'),
	(71879,0,1,NULL,'Consistent with Molecular Formula','C10H10ClN3O2',239.6609,NULL,'93DDF5DC3C193451-FICuS-01-6A','93DDF5DC3C193451-FICTS-01-49','72AFBA0B0463F092-uuuuu-01-09','InChI=1S/C10H10ClN3O2/c11-6-9(15)13-10(16)14-12-7-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,13,14,15,16)/b12-7+','InChIKey=JCSFENAYFICGLF-KPKJPENVSA-N','O=C(CCl)NC(=O)N/N=C/c1ccccc1','1'),
	(71880,0,2,NULL,'Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'886609F7EC1A6730-FICuS-01-53','C23613A3E95A2E32-FICTS-01-2C','886609F7EC1A6730-uuuuu-01-02','InChI=1S/C10H12N4O/c11-13-10(15)14-12-8-4-7-9-5-2-1-3-6-9/h1-8H,11H2,(H2,13,14,15)/b7-4+,12-8+','InChIKey=PDEVWEDRMBELLT-HCFISPQYSA-N','NNC(=O)N/N=C/C=C/c1ccccc1','1'),
	(71881,0,1,NULL,'Consistent with Molecular Formula','C10H13ClN4O',240.6919,NULL,'843A58A9A47CECE7-FICuS-01-81','843A58A9A47CECE7-FICTS-01-60','A6EA64D8F9320F29-uuuuu-01-1E','InChI=1S/C10H13ClN4O/c1-2-9(14-15-10(16)13-12)7-3-5-8(11)6-4-7/h3-6H,2,12H2,1H3,(H2,13,15,16)/b14-9-','InChIKey=XNNYICUBCYIJPG-ZROIWOOFSA-N','CC/C(=N\\NC(=O)NN)c1ccc(Cl)cc1','1'),
	(71882,0,1,NULL,'Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'2981328A5D275E05-FICuS-01-3A','7CEF6B5E52DD7E17-FICTS-01-70','2981328A5D275E05-uuuuu-01-E9','InChI=1S/C10H13N5O2/c1-7(16)13-9-4-2-8(3-5-9)6-12-15-10(17)14-11/h2-6H,11H2,1H3,(H,13,16)(H2,14,15,17)/b12-6+','InChIKey=XXLUSRSRCCVTRR-WUXMJOGZSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)NN)cc1','1'),
	(71883,0,1,NULL,'Consistent with Molecular Formula','C10H15N5O',221.2614,NULL,'6000376350F4910E-FICuS-01-1E','6000376350F4910E-FICTS-01-FD','566515BBC7ACEC5A-uuuuu-01-32','InChI=1S/C10H15N5O/c1-15(2)9-5-3-8(4-6-9)7-12-14-10(16)13-11/h3-7H,11H2,1-2H3,(H2,13,14,16)/b12-7+','InChIKey=SECQBONQJRMSNR-KPKJPENVSA-N','CN(C)c1ccc(/C=N/NC(=O)NN)cc1','1'),
	(71884,0,2,NULL,'Consistent with Molecular Formula','C11H14N4O',218.2578,NULL,'840AF09F8AE3377B-FICuS-01-6D','FBB301E0AB83E566-FICTS-01-4D','840AF09F8AE3377B-uuuuu-01-1C','InChI=1S/C11H14N4O/c1-9(14-15-11(16)13-12)7-8-10-5-3-2-4-6-10/h2-8H,12H2,1H3,(H2,13,15,16)/b8-7+,14-9+','InChIKey=AFQGLNWHYPELHK-HTEJKWGNSA-N','CC(/C=C/c1ccccc1)=N\\NC(=O)NN','1'),
	(71885,0,1,NULL,'Consistent with Molecular Formula','C11H16N4O',220.2736,NULL,'13BE118429E449F4-FICuS-01-4B','38EEA926434F941E-FICTS-01-41','13BE118429E449F4-uuuuu-01-FA','InChI=1S/C11H16N4O/c1-8(2)10-5-3-9(4-6-10)7-13-15-11(16)14-12/h3-8H,12H2,1-2H3,(H2,14,15,16)/b13-7+','InChIKey=RRDPSSYETITCRJ-NTUHNPAUSA-N','CC(C)c1ccc(/C=N/NC(=O)NN)cc1','1'),
	(71886,0,1,NULL,'Consistent with Molecular Formula','C11H16N4O',220.2736,NULL,'2572E3D0D396DBB7-FICuS-01-68','125EECD794C9A387-FICTS-01-52','2572E3D0D396DBB7-uuuuu-01-17','InChI=1S/C11H16N4O/c1-7-4-8(2)10(9(3)5-7)6-13-15-11(16)14-12/h4-6H,12H2,1-3H3,(H2,14,15,16)/b13-6+','InChIKey=WKTFQTRUGAXDIK-AWNIVKPZSA-N','Cc1cc(C)c(/C=N/NC(=O)NN)c(C)c1','1'),
	(71887,0,0,'28788-22-9','Consistent with Molecular Formula','C11H23N3O2',229.3216,NULL,'A0030F777B1AD642-FICuS-01-4A','A0030F777B1AD642-FICTS-01-29','A0030F777B1AD642-uuuuu-01-F9','InChI=1S/C11H23N3O2/c1-3-5-7-14(8-6-4-2)9-10(15)13-11(12)16/h3-9H2,1-2H3,(H3,12,13,15,16)','InChIKey=IYZKSPKMQZCCBN-UHFFFAOYSA-N','CCCCN(CCCC)CC(=O)NC(N)=O',NULL),
	(71888,0,1,NULL,'Consistent with Molecular Formula','C12H15ClN4O4',314.7279,NULL,'11B0187FB5CA482F-FICuS-01-60','11B0187FB5CA482F-FICTS-01-3F','8A4CA10DD0AB66C7-uuuuu-01-29','InChI=1S/C12H15ClN4O4/c1-20-9-4-3-8(5-10(9)21-2)7-14-16-12(19)17-15-11(18)6-13/h3-5,7H,6H2,1-2H3,(H,15,18)(H2,16,17,19)/b14-7+','InChIKey=HNDBBRBPSGJWJT-VGOFMYFVSA-N','COc1ccc(/C=N/NC(=O)NNC(=O)CCl)cc1OC','1'),
	(71889,0,1,'93597-85-4','Consistent with Molecular Formula','C12H19N5O',249.315,NULL,'47977219CE663290-FICuS-01-37','47977219CE663290-FICTS-01-16','07D536E740B41093-uuuuu-01-E2','InChI=1S/C12H19N5O/c1-3-17(4-2)11-7-5-10(6-8-11)9-14-16-12(18)15-13/h5-9H,3-4,13H2,1-2H3,(H2,15,16,18)/b14-9+','InChIKey=ZKKFLUYIRJIUOT-NTEUORMPSA-N','CCN(CC)c1ccc(/C=N/NC(=O)NN)cc1','1'),
	(71890,0,1,NULL,'Consistent with Molecular Formula','C13H18N4O3',278.3102,NULL,'79BFECB27E77E2D0-FICuS-01-90','79BFECB27E77E2D0-FICTS-01-6F','F4D6158D83C1CFA6-uuuuu-01-2B','InChI=1S/C13H18N4O3/c18-12(10-17-6-2-1-3-7-17)15-13(19)16-14-9-11-5-4-8-20-11/h4-5,8-9H,1-3,6-7,10H2,(H2,15,16,18,19)/b14-9-','InChIKey=XMGRLYBRQYDKPB-ZROIWOOFSA-N','O=C(CN1CCCCC1)NC(=O)N/N=C\\c1ccco1','1'),
	(71891,0,1,NULL,'Consistent with Molecular Formula','C14H12ClN3O3',305.7201,NULL,'6DCD43D8B6B6C0CE-FICuS-01-96','6DCD43D8B6B6C0CE-FICTS-01-75','104C1D4E124730D3-uuuuu-01-E4','InChI=1S/C14H12ClN3O3/c15-9-13(19)17-14(20)18(11-5-2-1-3-6-11)16-10-12-7-4-8-21-12/h1-8,10H,9H2,(H,17,19,20)/b16-10+','InChIKey=WKLRQYPVRNCELI-MHWRWJLKSA-N','O=C(CCl)NC(=O)N(/N=C/c1ccco1)c1ccccc1','1'),
	(71892,0,0,'26233-43-2','Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'664B83B76136793E-FICuS-01-45','664B83B76136793E-FICTS-01-24','664B83B76136793E-uuuuu-01-F4','InChI=1S/C14H14N4O/c15-16-14(19)18-17-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,15H2,(H2,16,18,19)','InChIKey=VGGBWFJHKROFKV-UHFFFAOYSA-N','NNC(=O)NN=C(c1ccccc1)c1ccccc1',NULL),
	(71893,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O',258.3224,NULL,'5652622ED1245FEE-FICuS-01-58','2F548C7EF59AAACA-FICTS-01-79','5652622ED1245FEE-uuuuu-01-07','InChI=1S/C14H18N4O/c19-14-15-13(11-17-9-5-2-6-10-17)16-18(14)12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-11H2,(H,15,16,19)','InChIKey=IOLRBFCWEPYARK-UHFFFAOYSA-N','O=c1nc(CN2CCCCC2)[nH]n1-c1ccccc1',NULL),
	(71894,0,1,'5292-06-8','Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'B1048B620EF197E3-FICuS-01-54','B1048B620EF197E3-FICTS-01-33','5058435DE09C179E-uuuuu-01-FF','InChI=1S/C15H14N4O2/c20-14(13-9-5-2-6-10-13)17-19-15(21)18-16-11-12-7-3-1-4-8-12/h1-11H,(H,17,20)(H2,18,19,21)/b16-11+','InChIKey=NYMHGPNFLJXEDQ-LFIBNONCSA-N','O=C(N/N=C/c1ccccc1)NNC(=O)c1ccccc1','1'),
	(71895,0,1,NULL,'Consistent with Molecular Formula','C15H20N4O2',288.3486,NULL,'ABDC2384E91CA5F9-FICuS-01-89','ABDC2384E91CA5F9-FICTS-01-68','9299507341AE35D9-uuuuu-01-F2','InChI=1S/C15H20N4O2/c20-14(12-19-9-5-2-6-10-19)17-15(21)18-16-11-13-7-3-1-4-8-13/h1,3-4,7-8,11H,2,5-6,9-10,12H2,(H2,17,18,20,21)/b16-11-','InChIKey=KWTBTTLDKKBCDL-WJDWOHSUSA-N','O=C(CN1CCCCC1)NC(=O)N/N=C\\c1ccccc1','1'),
	(71896,0,1,NULL,'Consistent with Molecular Formula','C16H14ClN3O2',315.7585,NULL,'6E15B7DFF8D3210C-FICuS-01-76','6E15B7DFF8D3210C-FICTS-01-55','D32BB36E36C8E1B8-uuuuu-01-25','InChI=1S/C16H14ClN3O2/c17-11-15(21)19-16(22)20(14-9-5-2-6-10-14)18-12-13-7-3-1-4-8-13/h1-10,12H,11H2,(H,19,21,22)/b18-12+','InChIKey=RUKNIEDLZKAHJF-LDADJPATSA-N','O=C(CCl)NC(=O)N(/N=C/c1ccccc1)c1ccccc1','1'),
	(71897,0,2,NULL,'Consistent with Molecular Formula','C17H14N6O6',398.3342,NULL,'E476C4584C3893FE-FICuS-01-6A','5D5DC15774DA5746-FICTS-01-3E','E476C4584C3893FE-uuuuu-01-19','InChI=1S/C17H14N6O6/c24-16(13-9-14(22(26)27)11-15(10-13)23(28)29)19-21-17(25)20-18-8-4-7-12-5-2-1-3-6-12/h1-11H,(H,19,24)(H2,20,21,25)/b7-4+,18-8+','InChIKey=WMJCKEYQBWMJLW-FLGOTCTISA-N','O=C(N/N=C/C=C/c1ccccc1)NNC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(71898,0,2,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'E2CD4D76DD5C0F50-FICuS-01-85','81E16FDC8CD4E267-FICTS-01-5F','E2CD4D76DD5C0F50-uuuuu-01-34','InChI=1S/C17H16N4O2/c22-16(15-11-5-2-6-12-15)19-21-17(23)20-18-13-7-10-14-8-3-1-4-9-14/h1-13H,(H,19,22)(H2,20,21,23)/b10-7+,18-13+','InChIKey=UPAMJTZMCKWTTO-CVUDBVLYSA-N','O=C(N/N=C/C=C/c1ccccc1)NNC(=O)c1ccccc1','1'),
	(71899,0,1,NULL,'Consistent with Molecular Formula','C17H16N6O8',432.3488,NULL,'FEBAF664FF0D23AA-FICuS-01-A2','FEBAF664FF0D23AA-FICTS-01-81','88C0E82945C38075-uuuuu-01-F4','InChI=1S/C17H16N6O8/c1-30-14-4-3-10(5-15(14)31-2)9-18-20-17(25)21-19-16(24)11-6-12(22(26)27)8-13(7-11)23(28)29/h3-9H,1-2H3,(H,19,24)(H2,20,21,25)/b18-9+','InChIKey=DKWHASKFIBQLFR-GIJQJNRQSA-N','COc1ccc(/C=N/NC(=O)NNC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc1OC','1'),
	(71900,0,1,NULL,'Consistent with Molecular Formula','C17H17N7O6',415.3646,NULL,'4E3AD3895EFFFA0A-FICuS-01-9A','4E3AD3895EFFFA0A-FICTS-01-79','1DDAB6B793D07E1F-uuuuu-01-34','InChI=1S/C17H17N7O6/c1-22(2)13-5-3-11(4-6-13)10-18-20-17(26)21-19-16(25)12-7-14(23(27)28)9-15(8-12)24(29)30/h3-10H,1-2H3,(H,19,25)(H2,20,21,26)/b18-10+','InChIKey=IMWHOLPBQWPIAT-VCHYOVAHSA-N','CN(C)c1ccc(/C=N/NC(=O)NNC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc1','1'),
	(71901,0,1,'5292-08-0','Consistent with Molecular Formula','C17H19N5O2',325.3694,NULL,'88D3AA66166BE14E-FICuS-01-6A','88D3AA66166BE14E-FICTS-01-49','88D3AA66166BE14E-uuuuu-01-19','InChI=1S/C17H19N5O2/c1-22(2)15-10-8-13(9-11-15)12-18-20-17(24)21-19-16(23)14-6-4-3-5-7-14/h3-12H,1-2H3,(H,19,23)(H2,20,21,24)','InChIKey=QQLCJLVLPDSAKZ-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)NNC(=O)c2ccccc2)cc1','1'),
	(71902,0,1,NULL,'Consistent with Molecular Formula','C18H18N6O6',414.3768,NULL,'B294E4AA1139D132-FICuS-01-4B','B294E4AA1139D132-FICTS-01-2A','B294E4AA1139D132-uuuuu-01-FA','InChI=1S/C18H18N6O6/c1-10-4-11(2)16(12(3)5-10)9-19-21-18(26)22-20-17(25)13-6-14(23(27)28)8-15(7-13)24(29)30/h4-9H,1-3H3,(H,20,25)(H2,21,22,26)','InChIKey=VEXYWSPORSVAFC-UHFFFAOYSA-N','Cc1cc(C)c(/C=N/NC(=O)NNC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)c(C)c1','1'),
	(71903,0,1,NULL,'Consistent with Molecular Formula','C18H20N4O2',324.3816,NULL,'56822769C8F1D3D3-FICuS-01-54','56822769C8F1D3D3-FICTS-01-33','56822769C8F1D3D3-uuuuu-01-03','InChI=1S/C18H20N4O2/c1-13(2)15-10-8-14(9-11-15)12-19-21-18(24)22-20-17(23)16-6-4-3-5-7-16/h3-13H,1-2H3,(H,20,23)(H2,21,22,24)','InChIKey=BUOBIRDJFIGRGO-UHFFFAOYSA-N','CC(C)c1ccc(/C=N/NC(=O)NNC(=O)c2ccccc2)cc1','1'),
	(71904,0,0,NULL,'Consistent with Molecular Formula','C18H24N6O',340.4272,NULL,'0C408DCBCDC14E1B-FICuS-01-86','0C408DCBCDC14E1B-FICTS-01-65','0C408DCBCDC14E1B-uuuuu-01-35','InChI=1S/C18H24N6O/c1-23(2)15-9-5-13(6-10-15)17(21-22-18(25)20-19)14-7-11-16(12-8-14)24(3)4/h5-12H,19H2,1-4H3,(H2,20,22,25)','InChIKey=FFYHAZJCNXFSIP-UHFFFAOYSA-N','CN(C)c1ccc(C(=NNC(=O)NN)c2ccc(N(C)C)cc2)cc1',NULL),
	(71905,0,1,NULL,'Consistent with Molecular Formula','C19H22N4O3',354.4078,NULL,'5E68E0B3E9CE0047-FICuS-01-6A','5E68E0B3E9CE0047-FICTS-01-49','C2DB9AE787ACBBF6-uuuuu-01-5A','InChI=1S/C19H22N4O3/c24-18(15-22-11-5-2-6-12-22)21-19(25)23(16-8-3-1-4-9-16)20-14-17-10-7-13-26-17/h1,3-4,7-10,13-14H,2,5-6,11-12,15H2,(H,21,24,25)/b20-14+','InChIKey=DABPQKWJWSXAGM-XSFVSMFZSA-N','O=C(CN1CCCCC1)NC(=O)N(/N=C/c1ccco1)c1ccccc1','1'),
	(71906,0,0,NULL,'Consistent with Molecular Formula','C20H17N5O',343.3872,NULL,'F44A4E64E7A698CB-FICuS-01-82','F44A4E64E7A698CB-FICTS-01-61','F44A4E64E7A698CB-uuuuu-01-31','InChI=1S/C20H17N5O/c1-12-23-17-16(24-20(21)22)14-9-5-6-10-15(14)19(26)18(17)25(12)11-13-7-3-2-4-8-13/h2-10H,11H2,1H3,(H3,21,22)/b24-16+','InChIKey=BWWYDWMMAKYTJR-LFVJCYFKSA-N','Cc1nc2c(n1Cc1ccccc1)C(=O)c1ccccc1/C2=N/C(=N)N',NULL),
	(71907,0,1,NULL,'Consistent with Molecular Formula','C12H17Cl2N5O',318.2052,NULL,'786370DF8BB3EF94-FICuS-01-77','786370DF8BB3EF94-FICTS-01-56','786370DF8BB3EF94-uuuuu-01-26','InChI=1S/C12H17Cl2N5O/c13-5-7-19(8-6-14)11-3-1-10(2-4-11)9-16-18-12(20)17-15/h1-4,9H,5-8,15H2,(H2,17,18,20)','InChIKey=YJAKWYXLQXEFFP-UHFFFAOYSA-N','NNC(=O)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(71908,2,0,'27511-26-8','Consistent with Molecular Formula','C8H20N2O10S4',432.4934,NULL,'25685DFB2767805B-FICuS-01-52','25685DFB2767805B-FICTS-01-31','9957A89746A50DAD-uuuuu-01-16','InChI=1S/C8H20N2O10S4/c1-21(11,12)9-5-7(19-23(3,15)16)8(20-24(4,17)18)6-10-22(2,13)14/h7-10H,5-6H2,1-4H3/t7-,8+','InChIKey=KFQYXRNFDHOZOR-OCAPTIKFSA-N','CS(=O)(=O)NCC(OS(C)(=O)=O)C(CNS(C)(=O)=O)OS(C)(=O)=O','1'),
	(71909,2,0,'25874-52-6','Consistent with Molecular Formula','C6H14Cl2N2O4S2',313.2136,NULL,'7849C836191B23B2-FICuS-01-3D','7849C836191B23B2-FICTS-01-1C','60C43D80C4452642-uuuuu-01-E0','InChI=1S/C6H14Cl2N2O4S2/c1-15(11,12)9-3-5(7)6(8)4-10-16(2,13)14/h5-6,9-10H,3-4H2,1-2H3/t5-,6-/m1/s1','InChIKey=XPWJWJDVVVEKJH-PHDIDXHHSA-N','CS(=O)(=O)NCC(Cl)C(Cl)CNS(C)(=O)=O','1'),
	(71910,2,0,NULL,'Consistent with Molecular Formula','C26H57?3N11O4',587.8076,NULL,'8A636000AF74D662-FICuS-01-43','8A636000AF74D662-FICTS-01-22','8A636000AF74D662-uuuuu-01-F2','InChI=1S/C24H53N11O2.C2H4O2/c25-19(11-9-17-34-23(27)28)21(36)32-15-7-3-1-5-13-31-14-6-2-4-8-16-33-22(37)20(26)12-10-18-35-24(29)30;1-2(3)4/h19-20,31H,1-18,25-26H2,(H,32,36)(H,33,37)(H4,27,28,34)(H4,29,30,35);1H3,(H,3,4)','InChIKey=UQNNMVKIYJELCC-UHFFFAOYSA-N','*.*.*.CC(=O)O.N=C(N)NCCCC(N)C(=O)NCCCCCCNCCCCCCNC(=O)C(N)CCCNC(=N)N','1'),
	(71911,2,0,NULL,'Consistent with Molecular Formula','C26H57?3N7O4',531.7808,NULL,'D6113EC0DE2A2021-FICuS-01-4F','D6113EC0DE2A2021-FICTS-01-2E','D6113EC0DE2A2021-uuuuu-01-FE','InChI=1S/C24H53N7O2.C2H4O2/c25-15-7-5-13-21(27)23(32)30-19-11-3-1-9-17-29-18-10-2-4-12-20-31-24(33)22(28)14-6-8-16-26;1-2(3)4/h21-22,29H,1-20,25-28H2,(H,30,32)(H,31,33);1H3,(H,3,4)','InChIKey=JPZGDQGHAZEZTJ-UHFFFAOYSA-N','*.*.*.CC(=O)O.NCCCCC(N)C(=O)NCCCCCCNCCCCCCNC(=O)C(N)CCCCN','1'),
	(71912,2,0,NULL,'Consistent with Molecular Formula','C56H77N7O12',1040.264,NULL,'CD2B88A5AA4221BF-FICuS-01-7B','CD2B88A5AA4221BF-FICTS-01-5A','3224206BF59A0E66-uuuuu-01-F1','InChI=1S/C54H73N7O10.C2H4O2/c62-49(47(60-53(66)70-41-45-27-13-7-14-28-45)31-21-37-58-51(64)68-39-43-23-9-5-10-24-43)56-35-19-3-1-17-33-55-34-18-2-4-20-36-57-50(63)48(61-54(67)71-42-46-29-15-8-16-30-46)32-22-38-59-52(65)69-40-44-25-11-6-12-26-44;1-2(3)4/h5','InChIKey=KTMALVFHPZJMDX-UHFFFAOYSA-N','CC(=O)O.O=C(NCCCC(NC(=O)OCc1ccccc1)C(=O)NCCCCCCNCCCCCCNC(=O)C(CCCNC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(71913,2,0,NULL,'Consistent with Molecular Formula','C24H53?3N7O4',503.7272,NULL,'D60E990446B75F8E-FICuS-01-67','D60E990446B75F8E-FICTS-01-46','D60E990446B75F8E-uuuuu-01-16','InChI=1S/C22H49N7O2.C2H4O2/c23-13-9-11-19(25)21(30)28-17-7-3-1-5-15-27-16-6-2-4-8-18-29-22(31)20(26)12-10-14-24;1-2(3)4/h19-20,27H,1-18,23-26H2,(H,28,30)(H,29,31);1H3,(H,3,4)','InChIKey=STDUXAWACYJJBK-UHFFFAOYSA-N','*.*.*.CC(=O)O.NCCCC(N)C(=O)NCCCCCCNCCCCCCNC(=O)C(N)CCCN','1'),
	(71914,2,0,NULL,'Consistent with Molecular Formula','C52H68N6O10',937.1434,NULL,'05A20D83DE22D2F2-FICuS-01-59','05A20D83DE22D2F2-FICTS-01-38','05A20D83DE22D2F2-uuuuu-01-08','InChI=1S/C52H68N6O10/c59-47(45(57-51(63)67-39-43-27-15-9-16-28-43)31-21-35-55-49(61)65-37-41-23-11-7-12-24-41)53-33-19-5-3-1-2-4-6-20-34-54-48(60)46(58-52(64)68-40-44-29-17-10-18-30-44)32-22-36-56-50(62)66-38-42-25-13-8-14-26-42/h7-18,23-30,45-46H,1-6,19-','InChIKey=AUHFSPXEHZUPBS-UHFFFAOYSA-N','O=C(NCCCC(NC(=O)OCc1ccccc1)C(=O)NCCCCCCCCCCNC(=O)C(CCCNC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(71915,2,0,NULL,'Consistent with Molecular Formula','C66H76N10O14',1233.385,NULL,'BF67F15DA432AC6F-FICuS-01-86','DF4021591A7B6859-FICTS-01-2C','BF67F15DA432AC6F-uuuuu-01-35','InChI=1S/C66H76N10O14/c67-59(73-63(81)87-45-51-29-13-5-14-30-51)75(65(83)89-47-53-33-17-7-18-34-53)41-23-37-55(71-61(79)85-43-49-25-9-3-10-26-49)57(77)69-39-21-1-2-22-40-70-58(78)56(72-62(80)86-44-50-27-11-4-12-28-50)38-24-42-76(66(84)90-48-54-35-19-8-20-','InChIKey=BDLYCONEHSCRRK-UHFFFAOYSA-N','N/C(=N\\C(=O)OCc1ccccc1)N(CCCC(NC(=O)OCc1ccccc1)C(=O)NCCCCCCNC(=O)C(CCCN(C(=O)OCc1ccccc1)/C(N)=N/C(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(71916,2,0,NULL,'Consistent with Molecular Formula','C50H64N6O10',909.0898,NULL,'B1E1CDE17C13FFB5-FICuS-01-8E','B1E1CDE17C13FFB5-FICTS-01-6D','B1E1CDE17C13FFB5-uuuuu-01-3D','InChI=1S/C50H64N6O10/c57-45(43(55-49(61)65-37-41-25-11-5-12-26-41)29-15-19-33-53-47(59)63-35-39-21-7-3-8-22-39)51-31-17-1-2-18-32-52-46(58)44(56-50(62)66-38-42-27-13-6-14-28-42)30-16-20-34-54-48(60)64-36-40-23-9-4-10-24-40/h3-14,21-28,43-44H,1-2,15-20,29-','InChIKey=PFKADSWDDVADPW-UHFFFAOYSA-N','O=C(NCCCCC(NC(=O)OCc1ccccc1)C(=O)NCCCCCCNC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(71917,2,0,NULL,'Consistent with Molecular Formula','C56H77N7O10',1008.2652,NULL,'8607BC29E8A83257-FICuS-01-53','8607BC29E8A83257-FICTS-01-32','8607BC29E8A83257-uuuuu-01-02','InChI=1S/C56H77N7O10/c64-51(49(62-55(68)72-43-47-29-13-7-14-30-47)33-17-23-39-60-53(66)70-41-45-25-9-5-10-26-45)58-37-21-3-1-19-35-57-36-20-2-4-22-38-59-52(65)50(63-56(69)73-44-48-31-15-8-16-32-48)34-18-24-40-61-54(67)71-42-46-27-11-6-12-28-46/h5-16,25-32','InChIKey=CCQIFMVEAHFMSE-UHFFFAOYSA-N','O=C(NCCCCC(NC(=O)OCc1ccccc1)C(=O)NCCCCCCNCCCCCCNC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(71918,0,0,NULL,'Consistent with Molecular Formula','C30H42N4O6',554.685,NULL,'F7264B0EA0C8692B-FICuS-01-66','F7264B0EA0C8692B-FICTS-01-45','F7264B0EA0C8692B-uuuuu-01-15','InChI=1S/C30H42N4O6/c35-27(31-19-9-11-21-33-29(37)39-23-25-13-3-1-4-14-25)17-7-8-18-28(36)32-20-10-12-22-34-30(38)40-24-26-15-5-2-6-16-26/h1-6,13-16H,7-12,17-24H2,(H,31,35)(H,32,36)(H,33,37)(H,34,38)','InChIKey=JEWYAQHTRQIOQC-UHFFFAOYSA-N','O=C(CCCCC(=O)NCCCCNC(=O)OCc1ccccc1)NCCCCNC(=O)OCc1ccccc1',NULL),
	(71919,0,0,NULL,'Consistent with Molecular Formula','C28H38N4O6',526.6314,NULL,'0639D04A331A56DC-FICuS-01-4C','0639D04A331A56DC-FICTS-01-2B','0639D04A331A56DC-uuuuu-01-FB','InChI=1S/C28H38N4O6/c33-25(29-17-7-9-19-31-27(35)37-21-23-11-3-1-4-12-23)15-16-26(34)30-18-8-10-20-32-28(36)38-22-24-13-5-2-6-14-24/h1-6,11-14H,7-10,15-22H2,(H,29,33)(H,30,34)(H,31,35)(H,32,36)','InChIKey=JPDOWIUVOBFWTM-UHFFFAOYSA-N','O=C(CCC(=O)NCCCCNC(=O)OCc1ccccc1)NCCCCNC(=O)OCc1ccccc1',NULL),
	(71920,0,0,'18885-95-5','Consistent with Molecular Formula','C34H50N4O6',610.7922,NULL,'06A6928800EBDAB7-FICuS-01-64','06A6928800EBDAB7-FICTS-01-43','06A6928800EBDAB7-uuuuu-01-13','InChI=1S/C34H50N4O6/c39-31(35-23-13-1-3-15-25-37-33(41)43-27-29-17-7-5-8-18-29)21-11-12-22-32(40)36-24-14-2-4-16-26-38-34(42)44-28-30-19-9-6-10-20-30/h5-10,17-20H,1-4,11-16,21-28H2,(H,35,39)(H,36,40)(H,37,41)(H,38,42)','InChIKey=WUMGACWDEVMPDJ-UHFFFAOYSA-N','O=C(CCCCC(=O)NCCCCCCNC(=O)OCc1ccccc1)NCCCCCCNC(=O)OCc1ccccc1',NULL),
	(71921,0,0,NULL,'Consistent with Molecular Formula','C32H46N4O6',582.7386,NULL,'FFEA5D0C0966DDC5-FICuS-01-9A','FFEA5D0C0966DDC5-FICTS-01-79','FFEA5D0C0966DDC5-uuuuu-01-49','InChI=1S/C32H46N4O6/c37-29(33-21-11-1-3-13-23-35-31(39)41-25-27-15-7-5-8-16-27)19-20-30(38)34-22-12-2-4-14-24-36-32(40)42-26-28-17-9-6-10-18-28/h5-10,15-18H,1-4,11-14,19-26H2,(H,33,37)(H,34,38)(H,35,39)(H,36,40)','InChIKey=DFHCAJQQUGDNMZ-UHFFFAOYSA-N','O=C(CCC(=O)NCCCCCCNC(=O)OCc1ccccc1)NCCCCCCNC(=O)OCc1ccccc1',NULL),
	(71922,0,0,'13908-88-8','Consistent with Molecular Formula','C4H8FN3O2',149.1245,NULL,'D16A2D6053BDBC29-FICuS-01-6D','D16A2D6053BDBC29-FICTS-01-4C','D16A2D6053BDBC29-uuuuu-01-1C','InChI=1S/C4H8FN3O2/c1-8(7-10)4(9)6-3-2-5/h2-3H2,1H3,(H,6,9)','InChIKey=RGWOPTCWCOAICV-UHFFFAOYSA-N','CN(N=O)C(=O)NCCF',NULL),
	(71923,0,0,'13909-07-4','Consistent with Molecular Formula','C10H6F3NO2',229.1581,NULL,'1BD88991B8A190F2-FICuS-01-5E','1BD88991B8A190F2-FICTS-01-3D','1BD88991B8A190F2-uuuuu-01-0D','InChI=1S/C10H6F3NO2/c11-10(12,13)5-14-8(15)6-3-1-2-4-7(6)9(14)16/h1-4H,5H2','InChIKey=IMSVLACYLZOPOK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(F)(F)F',NULL),
	(71924,1,0,'19522-39-5','Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'123D0A4D1D51BCD0-FICuS-01-5E','123D0A4D1D51BCD0-FICTS-01-3D','123D0A4D1D51BCD0-uuuuu-01-0D','InChI=1S/C13H16N2O5/c14-12(18)10(6-7-11(16)17)15-13(19)20-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H2,14,18)(H,15,19)(H,16,17)','InChIKey=NHFBOIIKTDKSRE-UHFFFAOYSA-N','NC(=O)C(CCC(=O)O)NC(=O)OCc1ccccc1','1'),
	(71925,1,0,NULL,'Consistent with Molecular Formula','C15H13N3O5',315.2848,NULL,'C9A8F023C63480C9-FICuS-01-5B','C9A8F023C63480C9-FICTS-01-3A','F70BD8FA8564895F-uuuuu-01-2B','InChI=1S/C15H13N3O5/c16-7-8-23-12(19)6-5-11(13(17)20)18-14(21)9-3-1-2-4-10(9)15(18)22/h1-4,11H,5-6,8H2,(H2,17,20)/t11-/m0/s1','InChIKey=NCACMXXDHGNGAW-NSHDSACASA-N','N#CCOC(=O)CCC(C(N)=O)N1C(=O)c2ccccc2C1=O','1'),
	(71926,1,0,'2614-09-7','Consistent with Molecular Formula','C13H12N2O5',276.2482,NULL,'01180124D9B7AF81-FICuS-01-3E','01180124D9B7AF81-FICTS-01-1D','7A3E032F2FB487FC-uuuuu-01-27','InChI=1S/C13H12N2O5/c14-11(18)9(5-6-10(16)17)15-12(19)7-3-1-2-4-8(7)13(15)20/h1-4,9H,5-6H2,(H2,14,18)(H,16,17)/t9-/m1/s1','InChIKey=CUBMYGDAHSAJPJ-SECBINFHSA-N','NC(=O)C(CCC(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(71927,1,0,'2614-08-6','Consistent with Molecular Formula','C13H12N2O5',276.2482,'N-Phthalylisoglutamine\n2H-Isoindole-2-butanoic acid, .gamma.-(aminocarbonyl)-1,3-dihydro-1,3-dioxo-, (S)-\nGlutaramic acid, 4-phthalimido-, L-','384E677CFE495606-FICuS-01-5B','384E677CFE495606-FICTS-01-3A','7A3E032F2FB487FC-uuuuu-01-27','InChI=1S/C13H12N2O5/c14-11(18)9(5-6-10(16)17)15-12(19)7-3-1-2-4-8(7)13(15)20/h1-4,9H,5-6H2,(H2,14,18)(H,16,17)/t9-/m0/s1','InChIKey=CUBMYGDAHSAJPJ-VIFPVBQESA-N','NC(=O)C(CCC(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(71928,0,0,NULL,'Consistent with Molecular Formula','C10H12N8O',260.2578,NULL,'269C7EBA9F7C47C4-FICuS-01-85','269C7EBA9F7C47C4-FICTS-01-64','269C7EBA9F7C47C4-uuuuu-01-34','InChI=1S/C10H12N8O/c11-3-1-5-18(6-2-4-12)17-16-10-8(9(13)19)14-7-15-10/h7H,1-2,5-6H2,(H2,13,19)(H,14,15)/b17-16-','InChIKey=PEIMRBMTGGURNZ-MSUUIHNZSA-N','N#CCCN(CCC#N)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(71929,1,0,NULL,'Consistent with Molecular Formula','C9H14?N6O3',254.248,NULL,'674B3C17432A8F5D-FICuS-01-59','674B3C17432A8F5D-FICTS-01-38','674B3C17432A8F5D-uuuuu-01-08','InChI=1S/C9H14N6O3/c1-3-18-9(17)5(2)13-15-14-8-6(7(10)16)11-4-12-8/h4-5H,3H2,1-2H3,(H2,10,16)(H,11,12)(H,13,14)','InChIKey=RPUCQYZSMSACIV-UHFFFAOYSA-N','*.CCOC(=O)C(C)N/N=N/c1[nH]cnc1C(N)=O','1'),
	(71930,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'76B074F69D3B3ED6-FICuS-01-71','D97654AB93D49C97-FICTS-01-4C','76B074F69D3B3ED6-uuuuu-01-20','InChI=1S/C12H11N5O/c13-17-11-10(15-8-16-11)12(18)14-7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,14,18)','InChIKey=NPZCSXWFOUSABI-UHFFFAOYSA-N','[N-]=[N+]=C1N=CN=C1C(=O)NCCc1ccccc1',NULL),
	(71931,0,0,NULL,'Consistent with Molecular Formula','C5H4N4O2',152.1122,NULL,'E93396E0201C62F8-FICuS-01-4B','E93396E0201C62F8-FICTS-01-2A','E93396E0201C62F8-uuuuu-01-FA','InChI=1S/C5H4N4O2/c1-11-5(10)3-4(9-6)8-2-7-3/h2H,1H3','InChIKey=ZSRKGYNUBWAMRZ-UHFFFAOYSA-N','COC(=O)C1=NC=NC1=[N+]=[N-]',NULL),
	(71932,0,0,NULL,'Consistent with Molecular Formula','C12H19N5O',249.315,NULL,'AE0C76108259A97B-FICuS-01-59','AE0C76108259A97B-FICTS-01-38','AE0C76108259A97B-uuuuu-01-08','InChI=1S/C12H19N5O/c1-3-4-9-17(2)16-15-11-7-5-10(6-8-11)12(18)14-13/h5-8H,3-4,9,13H2,1-2H3,(H,14,18)/b16-15+','InChIKey=MFNAZGZJOQRPSG-FOCLMDBBSA-N','CCCCN(C)/N=N/c1ccc(C(=O)NN)cc1',NULL),
	(71933,0,0,'34153-39-4','Consistent with Molecular Formula','C10H15N5O2',237.2608,NULL,'CC5E44FA110AB2A0-FICuS-01-6E','CC5E44FA110AB2A0-FICTS-01-4D','CC5E44FA110AB2A0-uuuuu-01-1D','InChI=1S/C10H15N5O2/c1-15(2)14-13-8-3-5-9(6-4-8)17-7-10(16)12-11/h3-6H,7,11H2,1-2H3,(H,12,16)/b14-13-','InChIKey=CUFRRDCBASBNFZ-YPKPFQOOSA-N','CN(C)/N=N/c1ccc(OCC(=O)NN)cc1',NULL),
	(71934,0,0,NULL,'Consistent with Molecular Formula','C15H24Cl2N4O2S',395.3462,NULL,'1D583E2702884E0D-FICuS-01-49','1D583E2702884E0D-FICTS-01-28','1D583E2702884E0D-uuuuu-01-F8','InChI=1S/C15H24Cl2N4O2S/c1-3-4-11-20(2)19-18-14-5-7-15(8-6-14)24(22,23)21(12-9-16)13-10-17/h5-8H,3-4,9-13H2,1-2H3/b19-18-','InChIKey=CZUYDHXGJZRXQH-HNENSFHCSA-N','CCCCN(C)/N=N/c1ccc(S(=O)(=O)N(CCCl)CCCl)cc1',NULL),
	(71935,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'F5EFE4BE8CFDFE4A-FICuS-01-D2','F5EFE4BE8CFDFE4A-FICTS-01-B1','F5EFE4BE8CFDFE4A-uuuuu-01-81','InChI=1S/C12H11N5O/c18-12-10-11(14-8-13-10)15-16-17(12)7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,13,14)','InChIKey=IUHSETAPBODHBI-UHFFFAOYSA-N','O=c1c2[nH]cnc2nnn1CCc1ccccc1',NULL),
	(71936,4,0,'15763-06-1','Consistent with Molecular Formula','C11H15N5O4',281.2706,'1-Methyladenosine\nN1-Methyladenosine\nAdenosine, N,6-didehydro-1,6-dihydro-1-methyl-\nAdenosine, 1-methyl-\nAdenosine, 1-methyl-','A151A6D3DB8E045A-FICuS-01-6A','A151A6D3DB8E045A-FICTS-01-49','A151A6D3DB8E045A-uuuuu-01-19','InChI=1S/C11H15N5O4/c1-15-3-14-10-6(9(15)12)13-4-16(10)11-8(19)7(18)5(2-17)20-11/h3-5,7-8,11-12,17-19H,2H2,1H3/b12-9+','InChIKey=GFYLSDSUCHVORB-FMIVXFBMSA-N','Cn1cnc2c(ncn2C2OC(CO)C(O)C2O)c1=N','1'),
	(71937,0,0,'16813-33-5','Consistent with Molecular Formula','C6H10ClN3O2',191.6169,NULL,'26B5FCC43278A6CE-FICuS-01-79','26B5FCC43278A6CE-FICTS-01-58','26B5FCC43278A6CE-uuuuu-01-28','InChI=1S/C6H10ClN3O2/c7-1-2-8-5(11)10-4-3-9-6(10)12/h1-4H2,(H,8,11)(H,9,12)','InChIKey=HROMWFQVYBMXMS-UHFFFAOYSA-N','O=C(NCCCl)N1CCNC1=O',NULL),
	(71938,0,0,'16813-32-4','Consistent with Molecular Formula','C5H9N3O2',143.145,NULL,'2CF796E5595AB3C2-FICuS-01-70','2CF796E5595AB3C2-FICTS-01-4F','2CF796E5595AB3C2-uuuuu-01-1F','InChI=1S/C5H9N3O2/c1-6-4(9)8-3-2-7-5(8)10/h2-3H2,1H3,(H,6,9)(H,7,10)','InChIKey=NOTGHZFZBWUSIK-UHFFFAOYSA-N','CNC(=O)N1CCNC1=O',NULL),
	(71939,0,0,'13908-67-3','Consistent with Molecular Formula','C13H18Cl2N4O3',349.2162,NULL,'AC44804972693521-FICuS-01-2B','AC44804972693521-FICTS-01-0A','AC44804972693521-uuuuu-01-DA','InChI=1S/C13H18Cl2N4O3/c1-22-11-3-2-9(18-12(20)16-6-4-14)8-10(11)19-13(21)17-7-5-15/h2-3,8H,4-7H2,1H3,(H2,16,18,20)(H2,17,19,21)','InChIKey=UBCSAFMVBJJBNE-UHFFFAOYSA-N','COc1ccc(NC(=O)NCCCl)cc1NC(=O)NCCCl',NULL),
	(71940,0,0,'13908-36-6','Consistent with Molecular Formula','C9H10Cl3N3O',282.5565,NULL,'ED9A6F79527AE229-FICuS-01-77','ED9A6F79527AE229-FICTS-01-56','ED9A6F79527AE229-uuuuu-01-26','InChI=1S/C9H10Cl3N3O/c10-1-2-14-9(16)15-5-3-6(11)8(13)7(12)4-5/h3-4H,1-2,13H2,(H2,14,15,16)','InChIKey=ZRRXILHBUVFOHG-UHFFFAOYSA-N','Nc1c(Cl)cc(NC(=O)NCCCl)cc1Cl',NULL),
	(71941,0,0,'13991-70-3','Consistent with Molecular Formula','C11H15Cl2N5O2',320.1778,NULL,'648004378ECB7160-FICuS-01-37','648004378ECB7160-FICTS-01-16','648004378ECB7160-uuuuu-01-E6','InChI=1S/C11H15Cl2N5O2/c12-4-6-14-10(19)17-8-2-1-3-9(16-8)18-11(20)15-7-5-13/h1-3H,4-7H2,(H4,14,15,16,17,18,19,20)','InChIKey=SOBSGSLEWKYVMG-UHFFFAOYSA-N','O=C(NCCCl)Nc1cccc(NC(=O)NCCCl)n1',NULL),
	(71942,3,0,'15264-74-1','Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'BEA71E17DAD718D7-FICuS-01-88','BEA71E17DAD718D7-FICTS-01-67','BEA71E17DAD718D7-uuuuu-01-37','InChI=1S/C9H16N2O/c1-10-9(12)11-8-5-6-2-3-7(8)4-6/h6-8H,2-5H2,1H3,(H2,10,11,12)','InChIKey=UXRISKCYEPUGDH-UHFFFAOYSA-N','CNC(=O)NC1CC2CCC1C2','1'),
	(71943,8,0,'3051-84-1','Consistent with Molecular Formula','C19H24N7O12P',573.4121,NULL,'0C8B09C93F154A26-FICuS-01-55','0C8B09C93F154A26-FICTS-01-34','0C8B09C93F154A26-uuuuu-01-04','InChI=1S/C19H24N7O12P/c20-15-10-16(22-5-21-15)26(6-23-10)18-13(31)14(7(3-27)36-18)38-39(33,34)35-4-8-11(29)12(30)17(37-8)25-2-1-9(28)24-19(25)32/h1-2,5-8,11-14,17-18,27,29-31H,3-4H2,(H,33,34)(H2,20,21,22)(H,24,28,32)','InChIKey=RNNPIPQLZRGXIG-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(OP(=O)(O)OCC2OC(n3ccc(=O)[nH]c3=O)C(O)C2O)C1O','1'),
	(71944,8,0,'4785-07-3','Consistent with Molecular Formula','C19H24N7O13P',589.4115,NULL,'0BBDE11F4C48E413-FICuS-01-6C','58963D674A1331F2-FICTS-01-1B','0BBDE11F4C48E413-uuuuu-01-1B','InChI=1S/C19H24N7O13P/c20-18-23-14-9(15(32)24-18)21-5-26(14)17-12(31)13(6(3-27)37-17)39-40(34,35)36-4-7-10(29)11(30)16(38-7)25-2-1-8(28)22-19(25)33/h1-2,5-7,10-13,16-17,27,29-31H,3-4H2,(H,34,35)(H,22,28,33)(H3,20,23,24,32)','InChIKey=HQXUOLIEBGPXRE-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(C3OC(CO)C(OP(=O)(O)OCC4OC(n5ccc(=O)[nH]c5=O)C(O)C4O)C3O)c2[nH]1','1'),
	(71945,0,0,'4336-70-3','Consistent with Molecular Formula','C20H17ClNP',337.7878,'(Cyanomethyl)triphenylphosphonium chloride\nWLN: NC1PR&R&R &G\nPhosphonium, (cyanomethyl)triphenyl-, chloride\nPhosphonium, (cyanomethyl)triphenyl-, chloride','1C97428486A637CB-FICuS-01-51','1C97428486A637CB-FICTS-01-30','3EE2112E1A341D6D-uuuuu-01-06','InChI=1S/C20H17NP.ClH/c21-16-17-22(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20;/h1-15H,17H2;1H/q+1;/p-1','InChIKey=ARPLQAMUUDIHIT-UHFFFAOYSA-M','N#CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(71946,1,0,'19771-40-5','Consistent with Molecular Formula','C12H16?N2O3',236.27,NULL,'0FE5BCB872EFD7E8-FICuS-01-A2','0FE5BCB872EFD7E8-FICTS-01-81','0FE5BCB872EFD7E8-uuuuu-01-51','InChI=1S/C12H16N2O3/c13-7-6-11(15)14-10(12(16)17)8-9-4-2-1-3-5-9/h1-5,10H,6-8,13H2,(H,14,15)(H,16,17)','InChIKey=FLJLAJANCPPHDW-UHFFFAOYSA-N','*.NCCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(71947,2,0,'7429-37-0','Consistent with Molecular Formula','C6H10Br2',241.953,'trans-1,2-Dibromocyclohexane\nCyclohexane, 1,2-dibromo-, trans-\nCyclohexane, 1,2-dibromo-, trans-','29E29725D8F651D8-FICuS-01-5A','29E29725D8F651D8-FICTS-01-39','0E11961FB5ADD230-uuuuu-01-08','InChI=1S/C6H10Br2/c7-5-3-1-2-4-6(5)8/h5-6H,1-4H2/t5-,6-/m1/s1','InChIKey=CZNHKZKWKJNOTE-PHDIDXHHSA-N','BrC1CCCCC1Br','1'),
	(71948,0,0,'57616-77-0','Consistent with Molecular Formula','C9H19Cl2N',212.1618,NULL,'731FFCD88D95E0B4-FICuS-01-82','731FFCD88D95E0B4-FICTS-01-61','73E35B3DB21839FA-uuuuu-01-16','InChI=1S/C9H18ClN.ClH/c10-6-5-9-11-7-3-1-2-4-8-11;/h1-9H2;1H','InChIKey=GQEZLLGQUIRVHL-UHFFFAOYSA-N','Cl.ClCCCN1CCCCCC1',NULL),
	(71949,0,0,'50312-97-5','Consistent with Molecular Formula','C6H12IN3S2',317.2054,'1,2,4-Dithiazolium, 3,5-bis(dimethylamino)- iodide','541756C3478E328B-FICuS-01-40','541756C3478E328B-FICTS-01-1F','6CC6576E4AE65ED3-uuuuu-01-30','InChI=1S/C6H12N3S2.HI/c1-8(2)5-7-6(9(3)4)11-10-5;/h1-4H3;1H/q+1;/p-1','InChIKey=PBDJWWNJHBLXDE-UHFFFAOYSA-M','CN(C)c1nc(N(C)C)[s+]s1.[I-]',NULL),
	(71950,4,0,'16754-78-2','Consistent with Molecular Formula','C17H19N3O8',393.3524,NULL,'84E6E56485E87170-FICuS-01-4B','CF846B5B3C97F585-FICTS-01-58','84E6E56485E87170-uuuuu-01-FA','InChI=1S/C17H19N3O8/c1-8(21)25-6-12-13(26-9(2)22)14(27-10(3)23)17(28-12)20-5-4-11-15(20)18-7-19-16(11)24/h4-5,7,12-14,17H,6H2,1-3H3,(H,18,19,24)','InChIKey=ZKUJHWPESMWIFH-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc3c(=O)[nH]cnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(71951,0,0,'19736-82-4','Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'CBD328D4FCD6CBE7-FICuS-01-A9','CBD328D4FCD6CBE7-FICTS-01-88','CBD328D4FCD6CBE7-uuuuu-01-58','InChI=1S/C15H23NO2/c1-4-10-15(11-5-2,14(16)17)12-6-8-13(18-3)9-7-12/h6-9H,4-5,10-11H2,1-3H3,(H2,16,17)','InChIKey=LHLMNYJIVIWTOJ-UHFFFAOYSA-N','CCCC(CCC)(C(N)=O)c1ccc(OC)cc1',NULL),
	(71952,0,0,'7299-11-8','Consistent with Molecular Formula','C18H14O8',358.3038,'Psoromic acid\nParellic acid\nPsoromic acid (parellic acid)','4B9F7FB1C72BEB62-FICuS-01-89','4B9F7FB1C72BEB62-FICTS-01-68','4B9F7FB1C72BEB62-uuuuu-01-38','InChI=1S/C18H14O8/c1-7-4-11(20)10(6-19)15-13(7)18(23)26-14-8(2)12(24-3)5-9(17(21)22)16(14)25-15/h4-6,20H,1-3H3,(H,21,22)','InChIKey=FUCWJKJZOHOLEO-UHFFFAOYSA-N','COc1cc(C(=O)O)c2c(c1C)OC(=O)c1c(C)cc(O)c(C=O)c1O2',NULL),
	(71953,0,1,'2365-26-6','Consistent with Molecular Formula','C11H10N4S',230.2868,'IQ 1\nEB-VII-93\nIsoquinaldaldehyde, thiosemicarbazone\nIsoquinoline-1-formyl thiosemicarbazone\nHydrazinecarbothioamide, 2-(1-isoquinolinylmethylene)-','D3BF82E12A136584-FICuS-01-54','D3BF82E12A136584-FICTS-01-33','D3BF82E12A136584-uuuuu-01-03','InChI=1S/C11H10N4S/c12-11(16)15-14-7-10-9-4-2-1-3-8(9)5-6-13-10/h1-7H,(H3,12,15,16)','InChIKey=FQWITMQQUMTMRE-UHFFFAOYSA-N','NC(=S)N/N=C/c1nccc2ccccc12','1'),
	(71954,0,0,'14612-26-1','Consistent with Molecular Formula','C8H11N5',177.2084,'Alpurine\n6-Trimethylammoniopurinide\n1H-Purin-6-aminium, N,N,N-trimethyl-, hydroxide, inner salt\nAmmonium, trimethylpurin-6-yl-, hydroxide, inner salt','EEA3B233714D49A5-FICuS-01-62','EEA3B233714D49A5-FICTS-01-41','7C3D8F4DD7C8D234-uuuuu-01-30','InChI=1S/C8H11N5/c1-13(2,3)8-6-7(10-4-9-6)11-5-12-8/h4-5H,1-3H3','InChIKey=XOWCNIATQMMHBQ-UHFFFAOYSA-N','C[N+](C)(C)c1ncnc2nc[n-]c12',NULL),
	(71955,8,0,NULL,'Consistent with Molecular Formula','C25H30NaO6',449.4982,'DECARBOXY NIMBIC ACID','EEF6D648EB7A8562-FICuS-01-87','EEF6D648EB7A8562-FICTS-01-66','853D2E571A688451-uuuuu-01-EF','InChI=1S/C25H30O6.Na/c1-12-5-6-18(26)24(3)17(10-19(27)28)25(4)21-13(2)15(14-7-8-30-11-14)9-16(21)31-23(25)22(29)20(12)24;/h5,7-8,11,15-17,20,22-23,29H,6,9-10H2,1-4H3,(H,27,28);/q;+1/t15?,16-,17?,20+,22+,23+,24-,25+;/m0./s1','InChIKey=HKAXPFKZOORAIU-JKLJDHMNSA-N','CC1=CCC(=O)C2(C)C1C(O)C1OC3CC(c4ccoc4)C(C)=C3C1(C)C2CC(=O)O.[Na+]','1'),
	(71956,9,0,NULL,'Consistent with Molecular Formula','C27H32NaO8',507.5348,'NIMBINIC ACID','C8CC9F3B0BED0D0A-FICuS-01-9C','C8CC9F3B0BED0D0A-FICTS-01-7B','432B73346B96BFA2-uuuuu-01-04','InChI=1S/C27H32O8.Na/c1-13-15(14-7-9-34-12-14)10-16-20(13)27(4)17(11-19(29)30)26(3)18(28)6-8-25(2,24(32)33-5)22(26)21(31)23(27)35-16;/h6-9,12,15-17,21-23,31H,10-11H2,1-5H3,(H,29,30);/q;+1','InChIKey=GLAUEFPTUIGUTE-UHFFFAOYSA-N','COC(=O)C1(C)C=CC(=O)C2(C)C1C(O)C1OC3CC(c4ccoc4)C(C)=C3C1(C)C2CC(=O)O.[Na+]','1'),
	(71957,11,0,'1180-25-2','Consistent with Molecular Formula','C25H36O8',464.5546,NULL,'0747B406D5A2AD44-FICuS-01-4E','0747B406D5A2AD44-FICTS-01-2D','99EC3B6133FF3B05-uuuuu-01-18','InChI=1S/C25H36O8/c1-24-9-7-13(26)11-12(24)3-4-14-15-5-6-17(25(15,2)10-8-16(14)24)32-23-20(29)18(27)19(28)21(33-23)22(30)31/h11,14-21,23,27-29H,3-10H2,1-2H3,(H,30,31)/t14-,15-,16-,17-,18?,19?,20?,21?,23?,24-,25-/m0/s1','InChIKey=NIKZPECGCSUSBV-JTXIGHQWSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OC3OC(C(=O)O)C(O)C(O)C3O)CCC12','1'),
	(71958,0,0,'73840-38-7','Consistent with Molecular Formula','C10H15Cl2IN2',361.0524,'4-[Bis(2-chloroethyl)amino]-1-methylpyridinium iodide\nWLN: T6KJ A1 DN2G2G &I\nPyridinium, 4-[bis(2-chloroethyl)amino]-1-methyl-, iodide','BA67F7F1C2F08C5B-FICuS-01-88','BA67F7F1C2F08C5B-FICTS-01-67','82B6F65CCF98E003-uuuuu-01-1E','InChI=1S/C10H15Cl2N2.HI/c1-13-6-2-10(3-7-13)14(8-4-11)9-5-12;/h2-3,6-7H,4-5,8-9H2,1H3;1H/q+1;/p-1','InChIKey=FGMBBQFCTNWYTA-UHFFFAOYSA-M','C[n+]1ccc(N(CCCl)CCCl)cc1.[I-]',NULL),
	(71959,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN3O2',249.6561,NULL,'A870E094BFDE8C55-FICuS-01-7F','A870E094BFDE8C55-FICTS-01-5E','A870E094BFDE8C55-uuuuu-01-2E','InChI=1S/C11H8ClN3O2/c12-7-8(15-11(13)14)10(17)6-4-2-1-3-5(6)9(7)16/h1-4H,(H4,13,14,15)','InChIKey=ODRHRYDINUZZGB-UHFFFAOYSA-N','N=C(N)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(71960,1,0,NULL,'Consistent with Molecular Formula','C30H26ClNO7',547.9909,NULL,'1CF386CCACCA48C2-FICuS-01-91','1CF386CCACCA48C2-FICTS-01-70','1CF386CCACCA48C2-uuuuu-01-40','InChI=1S/C30H26ClNO7/c1-36-22-12-10-16-19(14-21(22)33)20(11-9-15-13-23(37-2)29(38-3)30(39-4)24(15)16)32-26-25(31)27(34)17-7-5-6-8-18(17)28(26)35/h5-8,10,12-14,20,32H,9,11H2,1-4H3','InChIKey=NJICJHYHWMVIGA-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC1=C(Cl)C(=O)c3ccccc3C1=O)CC2','1'),
	(71961,0,0,'40815-72-3','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'78FE9E963B1EAD57-FICuS-01-8A','78FE9E963B1EAD57-FICTS-01-69','78FE9E963B1EAD57-uuuuu-01-39','InChI=1S/C13H10O3/c1-2-7-16-12-8-11(14)9-5-3-4-6-10(9)13(12)15/h2-6,8H,1,7H2','InChIKey=GJJKARQHSXJKNX-UHFFFAOYSA-N','C=CCOC1=CC(=O)c2ccccc2C1=O',NULL),
	(71962,0,1,'29366-41-4','Consistent with Molecular Formula','C13H10O3',214.2202,'1,4-Naphthalenedione, 2-hydroxy-3-(1-propenyl)-\n1,4-Naphthoquinone, 2-hydroxy-3-propenyl-','97AFD660C4FDECA9-FICuS-01-A1','6366300F7E5CFD5E-FICTS-01-4C','97AFD660C4FDECA9-uuuuu-01-50','InChI=1S/C13H10O3/c1-2-5-10-11(14)8-6-3-4-7-9(8)12(15)13(10)16/h2-7,16H,1H3/b5-2+','InChIKey=SOHLFUWDNFUZAK-GORDUTHDSA-N','C/C=C/C1=C(O)C(=O)c2ccccc2C1=O','1'),
	(71963,0,0,'40815-76-7','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'97AFD660C4FDECA9-FICuS-01-A1','D9A5AB195B97D747-FICTS-01-53','97AFD660C4FDECA9-uuuuu-01-50','InChI=1S/C13H10O3/c1-2-5-10-11(14)8-6-3-4-7-9(8)12(15)13(10)16/h2-4,6-7,16H,1,5H2','InChIKey=PVIWVKMZXPXKCD-UHFFFAOYSA-N','C=CCC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(71964,0,1,'29366-43-6','Consistent with Molecular Formula','C14H12O3',228.247,'1,4-Naphthalenedione, 2-(1-butenyl)-3-hydroxy-\n1,4-Naphthoquinone, 2-(1-butenyl)-3-hydroxy-','770370790E1088F4-FICuS-01-2F','CAC4333236021A37-FICTS-01-13','770370790E1088F4-uuuuu-01-DE','InChI=1S/C14H12O3/c1-2-3-6-11-12(15)9-7-4-5-8-10(9)13(16)14(11)17/h3-8,17H,2H2,1H3/b6-3+','InChIKey=PXDFIBXGVZQARF-ZZXKWVIFSA-N','CC/C=C/C1=C(O)C(=O)c2ccccc2C1=O','1'),
	(71965,0,1,'4042-39-1','Consistent with Molecular Formula','C15H14O3',242.2738,'Isolapachol\n1,4-Naphthalenedione, 2-hydroxy-3-(3-methyl-1-butenyl)-\n1,4-Naphthoquinone, 2-hydroxy-3-(3-methyl-1-butenyl)-','07AEB8B1709A5C53-FICuS-01-62','195927C42969E94B-FICTS-01-2C','07AEB8B1709A5C53-uuuuu-01-11','InChI=1S/C15H14O3/c1-9(2)7-8-12-13(16)10-5-3-4-6-11(10)14(17)15(12)18/h3-9,18H,1-2H3/b8-7+','InChIKey=FHECNCZIYPTBRB-BQYQJAHWSA-N','CC(C)/C=C/C1=C(O)C(=O)c2ccccc2C1=O','1'),
	(71966,0,0,NULL,'Consistent with Molecular Formula','C26H15NO6',437.4076,NULL,'FEC11214A49B0767-FICuS-01-52','4566FA7E817705D7-FICTS-01-35','FEC11214A49B0767-uuuuu-01-01','InChI=1S/C26H15NO6/c28-21-13-7-1-3-9-15(13)23(30)25(32)19(21)18(17-11-5-6-12-27-17)20-22(29)14-8-2-4-10-16(14)24(31)26(20)33/h1-12,18,32-33H','InChIKey=YZSILFRNUOLOKR-UHFFFAOYSA-N','O=C1C(O)=C(C(C2=C(O)C(=O)c3ccccc3C2=O)c2ccccn2)C(=O)c2ccccc21',NULL),
	(71967,0,0,NULL,'Consistent with Molecular Formula','C27H16O6',436.4198,NULL,'020753B825B04AA3-FICuS-01-34','B9F87A3250283A81-FICTS-01-28','020753B825B04AA3-uuuuu-01-E3','InChI=1S/C27H16O6/c28-22-15-10-4-6-12-17(15)24(30)26(32)20(22)19(14-8-2-1-3-9-14)21-23(29)16-11-5-7-13-18(16)25(31)27(21)33/h1-13,19,32-33H','InChIKey=XWWLEUCIKOWDIV-UHFFFAOYSA-N','O=C1C(O)=C(C(C2=C(O)C(=O)c3ccccc3C2=O)c2ccccc2)C(=O)c2ccccc21',NULL),
	(71968,0,0,NULL,'Consistent with Molecular Formula','C29H21NO6',479.488,NULL,'96CE617081FAE555-FICuS-01-60','DDA95284A7BD119C-FICTS-01-57','96CE617081FAE555-uuuuu-01-0F','InChI=1S/C29H21NO6/c1-30(2)16-13-11-15(12-14-16)21(22-24(31)17-7-3-5-9-19(17)26(33)28(22)35)23-25(32)18-8-4-6-10-20(18)27(34)29(23)36/h3-14,21,35-36H,1-2H3','InChIKey=SSORXAFVYSCWPN-UHFFFAOYSA-N','CN(C)c1ccc(C(C2=C(O)C(=O)c3ccccc3C2=O)C2=C(O)C(=O)c3ccccc3C2=O)cc1',NULL),
	(71969,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O5',327.2958,NULL,'B6000DED270862FA-FICuS-01-5C','C4E745D745289899-FICTS-01-33','B6000DED270862FA-uuuuu-01-0B','InChI=1S/C16H13N3O5/c1-2-24-10(20)7-17-16(23)13-11-12(18-19-13)15(22)9-6-4-3-5-8(9)14(11)21/h3-6H,2,7H2,1H3,(H,17,23)(H,18,19)','InChIKey=MMLMSJAKEDVDSU-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1n[nH]c2c1C(=O)c1ccccc1C2=O',NULL),
	(71970,0,0,'18472-02-1','Consistent with Molecular Formula','C9H5FN2O3',208.1485,NULL,'D04DDEFD7C667F79-FICuS-01-99','D04DDEFD7C667F79-FICTS-01-78','D04DDEFD7C667F79-uuuuu-01-48','InChI=1S/C9H5FN2O3/c10-6-4-7(12(14)15)9(13)8-5(6)2-1-3-11-8/h1-4,13H','InChIKey=WJOHCSADJQUMCX-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)c2cccnc2c1O',NULL),
	(71971,0,0,'18472-03-2','Consistent with Molecular Formula','C9H5ClN2O3',224.6031,NULL,'55B359A7C893B6D4-FICuS-01-63','55B359A7C893B6D4-FICTS-01-42','55B359A7C893B6D4-uuuuu-01-12','InChI=1S/C9H5ClN2O3/c10-6-4-7(12(14)15)9(13)8-5(6)2-1-3-11-8/h1-4,13H','InChIKey=YMZCBKSIFLQQEM-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c2cccnc2c1O',NULL),
	(71972,0,0,'18472-04-3','Consistent with Molecular Formula','C9H5BrN2O3',269.0541,NULL,'4C6E8A9BD6DB345A-FICuS-01-8A','4C6E8A9BD6DB345A-FICTS-01-69','4C6E8A9BD6DB345A-uuuuu-01-39','InChI=1S/C9H5BrN2O3/c10-6-4-7(12(14)15)9(13)8-5(6)2-1-3-11-8/h1-4,13H','InChIKey=CCIHTNVWACULCZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)c2cccnc2c1O',NULL),
	(71973,0,0,'18472-05-4','Consistent with Molecular Formula','C9H5IN2O3',316.0546,NULL,'E7615CDF2204CFAE-FICuS-01-83','E7615CDF2204CFAE-FICTS-01-62','E7615CDF2204CFAE-uuuuu-01-32','InChI=1S/C9H5IN2O3/c10-6-4-7(12(14)15)9(13)8-5(6)2-1-3-11-8/h1-4,13H','InChIKey=VHQJPUCOZPIQKO-UHFFFAOYSA-N','O=[N+]([O-])c1cc(I)c2cccnc2c1O',NULL),
	(71974,0,0,NULL,'Consistent with Molecular Formula','C9H5?CuFN2O3',271.6945,NULL,'84B1391A406BC6B7-FICuS-01-52','84B1391A406BC6B7-FICTS-01-31','84B1391A406BC6B7-uuuuu-01-01','InChI=1S/C9H5FN2O3.Cu/c10-6-4-7(12(14)15)9(13)8-5(6)2-1-3-11-8;/h1-4,13H;/q;+2','InChIKey=DSGFSHJNNDVUIL-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc(F)c2cccnc2c1O.[Cu+2]',NULL),
	(71975,0,0,NULL,'Consistent with Molecular Formula','C9H5?ClCuN2O3',288.1491,NULL,'014FBE40F49E0F1A-FICuS-01-6D','014FBE40F49E0F1A-FICTS-01-4C','014FBE40F49E0F1A-uuuuu-01-1C','InChI=1S/C9H5ClN2O3.Cu/c10-6-4-7(12(14)15)9(13)8-5(6)2-1-3-11-8;/h1-4,13H;/q;+2','InChIKey=NFBYTKAINOQIIW-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc(Cl)c2cccnc2c1O.[Cu+2]',NULL),
	(71976,0,0,NULL,'Consistent with Molecular Formula','C9H5?BrCuN2O3',332.6001,NULL,'18926D7CEAD68D94-FICuS-01-78','18926D7CEAD68D94-FICTS-01-57','18926D7CEAD68D94-uuuuu-01-27','InChI=1S/C9H5BrN2O3.Cu/c10-6-4-7(12(14)15)9(13)8-5(6)2-1-3-11-8;/h1-4,13H;/q;+2','InChIKey=IUMAMAMLAZQRHB-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc(Br)c2cccnc2c1O.[Cu+2]',NULL),
	(71977,0,0,NULL,'Consistent with Molecular Formula','C9H5?CuIN2O3',379.6006,NULL,'B39DBB381E097660-FICuS-01-5A','B39DBB381E097660-FICTS-01-39','B39DBB381E097660-uuuuu-01-09','InChI=1S/C9H5IN2O3.Cu/c10-6-4-7(12(14)15)9(13)8-5(6)2-1-3-11-8;/h1-4,13H;/q;+2','InChIKey=VIASQHUSBUWJJR-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc(I)c2cccnc2c1O.[Cu+2]',NULL),
	(71978,0,0,'18472-07-6','Consistent with Molecular Formula','C9H8ClFN2O',214.6264,NULL,'1B7F9D6D6AE6EE25-FICuS-01-91','1B7F9D6D6AE6EE25-FICTS-01-70','1B833A88556B376B-uuuuu-01-FC','InChI=1S/C9H7FN2O.ClH/c10-6-4-7(11)9(13)8-5(6)2-1-3-12-8;/h1-4,13H,11H2;1H','InChIKey=KCXNODRQEXOUHN-UHFFFAOYSA-N','Cl.Nc1cc(F)c2cccnc2c1O',NULL),
	(71979,0,0,'18472-08-7','Consistent with Molecular Formula','C9H8Cl2N2O',231.081,'8-Quinolinol, 7-amino-5-chloro-, hydrochloride','89E687AE5C949271-FICuS-01-60','89E687AE5C949271-FICTS-01-3F','891A204B63194B3F-uuuuu-01-F3','InChI=1S/C9H7ClN2O.ClH/c10-6-4-7(11)9(13)8-5(6)2-1-3-12-8;/h1-4,13H,11H2;1H','InChIKey=ZAADVFLVLJVXAE-UHFFFAOYSA-N','Cl.Nc1cc(Cl)c2cccnc2c1O',NULL),
	(71980,0,0,'18472-09-8','Consistent with Molecular Formula','C9H8BrClN2O',275.532,NULL,'0A6DCCF63F413883-FICuS-01-68','0A6DCCF63F413883-FICTS-01-47','0A916B1300CCE1CD-uuuuu-01-10','InChI=1S/C9H7BrN2O.ClH/c10-6-4-7(11)9(13)8-5(6)2-1-3-12-8;/h1-4,13H,11H2;1H','InChIKey=RUFFCGBMWLPZEP-UHFFFAOYSA-N','Cl.Nc1cc(Br)c2cccnc2c1O',NULL),
	(71981,0,0,'18472-10-1','Consistent with Molecular Formula','C9H8ClIN2O',322.5325,'8-Quinolinol, 7-amino-5-iodo-, hydrochloride','0FDCC85EB18A6F25-FICuS-01-88','0FDCC85EB18A6F25-FICTS-01-67','0F206FBB8E07B66B-uuuuu-01-22','InChI=1S/C9H7IN2O.ClH/c10-6-4-7(11)9(13)8-5(6)2-1-3-12-8;/h1-4,13H,11H2;1H','InChIKey=CVCWCNDVVIHSBP-UHFFFAOYSA-N','Cl.Nc1cc(I)c2cccnc2c1O',NULL),
	(71982,0,0,'680-65-9','Consistent with Molecular Formula','C7H10F2O4',196.1504,NULL,'D49C4644B0F6DDBF-FICuS-01-8B','D49C4644B0F6DDBF-FICTS-01-6A','D49C4644B0F6DDBF-uuuuu-01-3A','InChI=1S/C7H10F2O4/c1-3-12-5(10)7(8,9)6(11)13-4-2/h3-4H2,1-2H3','InChIKey=WCRVWLHTROHXBB-UHFFFAOYSA-N','CCOC(=O)C(F)(F)C(=O)OCC',NULL),
	(71983,0,0,'815-59-8','Consistent with Molecular Formula','C3H5FN2O2',120.0831,NULL,'0C5BDDF24F5135EF-FICuS-01-84','0C5BDDF24F5135EF-FICTS-01-63','0C5BDDF24F5135EF-uuuuu-01-33','InChI=1S/C3H5FN2O2/c4-1(2(5)7)3(6)8/h1H,(H2,5,7)(H2,6,8)','InChIKey=CZVLICBHJPVXLE-UHFFFAOYSA-N','NC(=O)C(F)C(N)=O',NULL),
	(71984,0,0,'425-99-0','Consistent with Molecular Formula','C3H4F2N2O2',138.0736,NULL,'CD095286F5BDED57-FICuS-01-82','CD095286F5BDED57-FICTS-01-61','CD095286F5BDED57-uuuuu-01-31','InChI=1S/C3H4F2N2O2/c4-3(5,1(6)8)2(7)9/h(H2,6,8)(H2,7,9)','InChIKey=JOAFJXFAASLOHI-UHFFFAOYSA-N','NC(=O)C(F)(F)C(N)=O',NULL),
	(71985,8,0,'3899-45-4','Consistent with Molecular Formula','C28H51N',401.7176,NULL,'DA4EA7067F21C447-FICuS-01-65','DA4EA7067F21C447-FICTS-01-44','DA09A9A2EFF69DA6-uuuuu-01-4C','InChI=1S/C28H51N/c1-7-29-19-9-17-28(6)25-16-18-27(5)23(21(4)11-8-10-20(2)3)13-14-24(27)22(25)12-15-26(28)29/h20-26H,7-19H2,1-6H3/t21-,22+,23-,24+,25+,26-,27-,28-/m1/s1','InChIKey=GJKMOUKNSOUERC-BMNVVFCNSA-N','CCN1CCCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3CCC12','1'),
	(71986,0,1,'3367-89-3','Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'D8F0C96C9B080B07-FICuS-01-6A','D8F0C96C9B080B07-FICTS-01-49','D8F0C96C9B080B07-uuuuu-01-19','InChI=1S/C14H10N2O/c17-14-12(8-10-4-3-7-15-9-10)11-5-1-2-6-13(11)16-14/h1-9H,(H,16,17)','InChIKey=ALVGMCFQOGIUFY-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=C/c1cccnc1','1'),
	(71987,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'8FD0AD2CCA15E6CC-FICuS-01-9E','8FD0AD2CCA15E6CC-FICTS-01-7D','8FD0AD2CCA15E6CC-uuuuu-01-4D','InChI=1S/C14H11N3O3/c1-7-9(8-4-2-3-5-11(8)15-7)6-10-12(18)16-14(20)17-13(10)19/h2-6,15H,1H3,(H2,16,17,18,19,20)','InChIKey=OJVKOSRLQLPJMF-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C=C1C(=O)NC(=O)NC1=O',NULL),
	(71988,0,1,'38835-97-1','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'638BFFC34B68339E-FICuS-01-74','638BFFC34B68339E-FICTS-01-53','638BFFC34B68339E-uuuuu-01-23','InChI=1S/C15H12N2O/c1-10(11-5-4-8-16-9-11)14-12-6-2-3-7-13(12)17-15(14)18/h2-9H,1H3,(H,17,18)','InChIKey=YQGXNIFBCURDSC-UHFFFAOYSA-N','C/C(=C1/C(=O)Nc2ccccc21)c1cccnc1','1'),
	(71989,2,0,NULL,'Consistent with Molecular Formula','C10H12O6',228.2012,NULL,'DFD451241A4C2CA6-FICuS-01-6A','DFD451241A4C2CA6-FICTS-01-49','DFD451241A4C2CA6-uuuuu-01-19','InChI=1S/C10H12O6/c1-2-14-8(12)6-5-10(9(13)15-6)4-3-7(11)16-10/h6H,2-5H2,1H3','InChIKey=ZPYGBWUYWOGPSU-UHFFFAOYSA-N','CCOC(=O)C1CC2(CCC(=O)O2)C(=O)O1','1'),
	(71990,11,0,'10070-48-1','Consistent with Molecular Formula','C30H50O2',442.7238,NULL,'753D49F5BFA0C92A-FICuS-01-7A','753D49F5BFA0C92A-FICTS-01-59','753D49F5BFA0C92A-uuuuu-01-29','InChI=1S/C30H50O2/c1-18(2)19-11-14-28(6)24(32)17-30(8)20(25(19)28)9-10-22-27(5)15-13-23(31)26(3,4)21(27)12-16-29(22,30)7/h19-25,31-32H,1,9-17H2,2-8H3','InChIKey=AJBZENLMTKDAEK-UHFFFAOYSA-N','C=C(C)C1CCC2(C)C(O)CC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C12','1'),
	(71991,1,0,NULL,'Consistent with Molecular Formula','C16H14O5',286.2836,'Heraclenin','0243459EFB0DCC09-FICuS-01-62','0243459EFB0DCC09-FICTS-01-41','0243459EFB0DCC09-uuuuu-01-11','InChI=1S/C16H14O5/c1-16(2)11(21-16)8-19-15-13-10(5-6-18-13)7-9-3-4-12(17)20-14(9)15/h3-7,11H,8H2,1-2H3','InChIKey=CTJZWFCPUDPLME-UHFFFAOYSA-N','CC1(C)OC1COc1c2occc2cc2ccc(=O)oc12','1'),
	(71992,5,0,NULL,'Consistent with Molecular Formula','C20H34O4',338.4862,NULL,'DEE6E0F7673BA652-FICuS-01-7D','DEE6E0F7673BA652-FICTS-01-5C','BDCFD4C293CA79DB-uuuuu-01-58','InChI=1S/C20H34O4/c1-14-5-8-17-19(2,10-4-11-20(17,3)18(23)24)16(14)7-6-15(13-22)9-12-21/h15-17,21-22H,1,4-13H2,2-3H3,(H,23,24)/t15-,16+,17+,19-,20-/m0/s1','InChIKey=NMJFUGHUXVDUIU-NIMBFUQJSA-N','C=C1CCC2C(C)(C(=O)O)CCCC2(C)C1CCC(CO)CCO','1'),
	(71993,7,0,'52645-97-3','Consistent with Molecular Formula','C20H32O3',320.471,NULL,'94AAA4371CF8FAD6-FICuS-01-88','94AAA4371CF8FAD6-FICTS-01-67','388F649EF642E249-uuuuu-01-0D','InChI=1S/C20H32O3/c1-18-7-3-8-19(2,17(22)23)15(18)6-9-20-10-13(4-5-16(18)20)14(11-20)12-21/h13-16,21H,3-12H2,1-2H3,(H,22,23)/t13-,14-,15-,16-,18+,19+,20-/m0/s1','InChIKey=HHAMKMUMKLXDFQ-UMTOMPLCSA-N','C[C@@]12CCC[C@@](C)(C(=O)O)[C@H]1CC[C@@]13C[C@H](CC[C@H]12)[C@H](CO)C3','1'),
	(71994,0,0,'143-23-7','Consistent with Molecular Formula','C12H29N3',215.3812,'Dihexylenetriamine\nBis(6-aminohexyl)amine\nBishexamethylenetriamine\n6,6\'-Diaminodihexylamine\nBis(hexamethylene)triamine\n1,13-Diamino-7-azatridecane\nN-(6-Aminohexyl)-1,6-hexanediamine\n1,6-Hexanediamine, N-(6-aminohexyl)-\nDihexylamine, 6,6\'-diamino-','27CB870DAC29A668-FICuS-01-6C','27CB870DAC29A668-FICTS-01-4B','27CB870DAC29A668-uuuuu-01-1B','InChI=1S/C12H29N3/c13-9-5-1-3-7-11-15-12-8-4-2-6-10-14/h15H,1-14H2','InChIKey=MRNZSTMRDWRNNR-UHFFFAOYSA-N','NCCCCCCNCCCCCCN',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(71995,2,0,NULL,'Consistent with Molecular Formula','C32H66?3N8O6',658.9234,NULL,'B3A7C92D662953B5-FICuS-01-5C','B3A7C92D662953B5-FICTS-01-3B','B3A7C92D662953B5-uuuuu-01-0B','InChI=1S/C30H62N8O4.C2H4O2/c31-19-9-7-15-25(33)29(41)37-23-13-3-1-11-21-35-27(39)17-5-6-18-28(40)36-22-12-2-4-14-24-38-30(42)26(34)16-8-10-20-32;1-2(3)4/h25-26H,1-24,31-34H2,(H,35,39)(H,36,40)(H,37,41)(H,38,42);1H3,(H,3,4)','InChIKey=JJFUQVAMIULBQR-UHFFFAOYSA-N','*.*.*.CC(=O)O.NCCCCC(N)C(=O)NCCCCCCNC(=O)CCCCC(=O)NCCCCCCNC(=O)C(N)CCCCN','1'),
	(71996,2,0,NULL,'Consistent with Molecular Formula','C24H52?3N6O4',488.7126,NULL,'6E612C0B402CE049-FICuS-01-4B','6E612C0B402CE049-FICTS-01-2A','6E612C0B402CE049-uuuuu-01-FA','InChI=1S/C22H48N6O2.C2H4O2/c23-15-9-7-13-19(25)21(29)27-17-11-5-3-1-2-4-6-12-18-28-22(30)20(26)14-8-10-16-24;1-2(3)4/h19-20H,1-18,23-26H2,(H,27,29)(H,28,30);1H3,(H,3,4)','InChIKey=CIXRXQLUIALRMC-UHFFFAOYSA-N','*.*.*.CC(=O)O.NCCCCC(N)C(=O)NCCCCCCCCCCNC(=O)C(N)CCCCN','1'),
	(71997,7,0,'6540-63-2','Consistent with Molecular Formula','C43H88O3',653.1664,NULL,'5B79F0E11B8DF21C-FICuS-01-75','5B79F0E11B8DF21C-FICTS-01-54','5B79F0E11B8DF21C-uuuuu-01-24','InChI=1S/C43H88O3/c1-35(2)17-11-19-37(5)21-13-23-39(7)25-15-27-41(9)29-31-45-34-43(33-44)46-32-30-42(10)28-16-26-40(8)24-14-22-38(6)20-12-18-36(3)4/h35-44H,11-34H2,1-10H3','InChIKey=ISDBCJSGCHUHFI-UHFFFAOYSA-N','CC(C)CCCC(C)CCCC(C)CCCC(C)CCOCC(CO)OCCC(C)CCCC(C)CCCC(C)CCCC(C)C','1'),
	(71998,1,2,NULL,'Consistent with Molecular Formula','C39H76O3',593.0276,NULL,'AC161A4FC7354A59-FICuS-01-63','AC161A4FC7354A59-FICTS-01-42','2DFA71044114A016-uuuuu-01-E1','InChI=1S/C39H76O3/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-41-38-39(37-40)42-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20,39-40H,3-16,21-38H2,1-2H3/b19-17-,20-18-/t39-/m0/s1','InChIKey=HCTYOHVVRRHDTQ-SKIDARPTSA-N','CCCCCCCC/C=C\\CCCCCCCCOCC(CO)OCCCCCCCC/C=C\\CCCCCCCC','1'),
	(71999,1,2,'6068-22-0','Consistent with Molecular Formula','C39H76O3',593.0276,NULL,'0F20BFF02EA3749C-FICuS-01-6F','0F20BFF02EA3749C-FICTS-01-4E','2DFA71044114A016-uuuuu-01-E1','InChI=1S/C39H76O3/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-41-38-39(37-40)42-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20,39-40H,3-16,21-38H2,1-2H3/b19-17-,20-18-','InChIKey=HCTYOHVVRRHDTQ-CLFAGFIQSA-N','CCCCCCCC/C=C\\CCCCCCCCOCC(CO)OCCCCCCCC/C=C\\CCCCCCCC','1'),
	(72000,0,0,'13943-96-9','Consistent with Molecular Formula','C38H48N2O6',628.807,NULL,'110F593171D23E96-FICuS-01-36','110F593171D23E96-FICTS-01-15','110F593171D23E96-uuuuu-01-E5','InChI=1S/C38H48N2O6/c1-9-11-13-39-17-25-31-23(27(19(3)4)37(45)33(25)41)15-21(7)29(35(31)43)30-22(8)16-24-28(20(5)6)38(46)34(42)26(32(24)36(30)44)18-40-14-12-10-2/h15-20,41-46H,9-14H2,1-8H3/b39-17-,40-18?','InChIKey=ZRJOSCLPGXZQAJ-YUNPUOAASA-N','CCCC/N=C/c1c(O)c(O)c(C(C)C)c2cc(C)c(-c3c(C)cc4c(C(C)C)c(O)c(O)c(/C=N/CCCC)c4c3O)c(O)c12',NULL),
	(72001,0,0,NULL,'Consistent with Molecular Formula','C50H60N2O12',881.0302,NULL,'55C31EA9B784461A-FICuS-01-58','55C31EA9B784461A-FICTS-01-37','55C31EA9B784461A-uuuuu-01-07','InChI=1S/C50H60N2O12/c1-15-17-19-51-23-37-43-35(39(25(3)4)49(63-33(13)57)45(37)59-29(9)53)21-27(7)41(47(43)61-31(11)55)42-28(8)22-36-40(26(5)6)50(64-34(14)58)46(60-30(10)54)38(24-52-20-18-16-2)44(36)48(42)62-32(12)56/h21-26H,15-20H2,1-14H3/b51-23-,52-24?','InChIKey=WVJMRAVWXHEREA-VTDXYERESA-N','CCCC/N=C/c1c(OC(C)=O)c(OC(C)=O)c(C(C)C)c2cc(C)c(-c3c(C)cc4c(C(C)C)c(OC(C)=O)c(OC(C)=O)c(/C=N/CCCC)c4c3OC(C)=O)c(OC(C)=O)c12',NULL),
	(72002,0,0,'13975-68-3','Consistent with Molecular Formula','C42H38Cl2N2O6',737.678,NULL,'599C908D14DA1E02-FICuS-01-58','599C908D14DA1E02-FICTS-01-37','599C908D14DA1E02-uuuuu-01-07','InChI=1S/C42H38Cl2N2O6/c1-19(2)31-27-13-21(5)33(39(49)35(27)29(37(47)41(31)51)17-45-25-11-7-9-23(43)15-25)34-22(6)14-28-32(20(3)4)42(52)38(48)30(36(28)40(34)50)18-46-26-12-8-10-24(44)16-26/h7-20,47-52H,1-6H3','InChIKey=SMTVGHXGSOUNPI-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3cccc(Cl)c3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3cccc(Cl)c3)c2c1O',NULL),
	(72003,0,0,NULL,'Consistent with Molecular Formula','C56H56N2O12',949.0646,NULL,'65CB73D7B5A1A6C3-FICuS-01-72','65CB73D7B5A1A6C3-FICTS-01-51','65CB73D7B5A1A6C3-uuuuu-01-21','InChI=1S/C56H56N2O12/c1-27(2)45-41-23-31(7)47(53(67-35(11)61)49(41)43(25-57-39-19-15-29(5)16-20-39)51(65-33(9)59)55(45)69-37(13)63)48-32(8)24-42-46(28(3)4)56(70-38(14)64)52(66-34(10)60)44(50(42)54(48)68-36(12)62)26-58-40-21-17-30(6)18-22-40/h15-28H,1-14H3','InChIKey=FBUVYBBWJBCKJF-UHFFFAOYSA-N','CC(=O)Oc1c(OC(C)=O)c(/C=N/c2ccc(C)cc2)c2c(OC(C)=O)c(-c3c(C)cc4c(C(C)C)c(OC(C)=O)c(OC(C)=O)c(/C=N/c5ccc(C)cc5)c4c3OC(C)=O)c(C)cc2c1C(C)C',NULL),
	(72004,0,0,'14154-91-7','Consistent with Molecular Formula','C46H44N2O12',816.8598,NULL,'5A311828BABB5B0D-FICuS-01-66','5A311828BABB5B0D-FICTS-01-45','5A311828BABB5B0D-uuuuu-01-15','InChI=1S/C46H44N2O12/c1-19(2)33-27-13-21(5)35(41(53)37(27)29(39(51)43(33)55)17-47-23-9-11-25(31(49)15-23)45(57)59-7)36-22(6)14-28-34(20(3)4)44(56)40(52)30(38(28)42(36)54)18-48-24-10-12-26(32(50)16-24)46(58)60-8/h9-20,49-56H,1-8H3','InChIKey=FICWRTILSYXEBX-UHFFFAOYSA-N','COC(=O)c1ccc(/N=C/c2c(O)c(O)c(C(C)C)c3cc(C)c(-c4c(C)cc5c(C(C)C)c(O)c(O)c(/C=N/c6ccc(C(=O)OC)c(O)c6)c5c4O)c(O)c23)cc1O',NULL),
	(72005,0,0,NULL,'Consistent with Molecular Formula','C5H6ClN5',171.5889,NULL,'E198B02C4BB8C627-FICuS-01-67','890614329203CE75-FICTS-01-09','E16417C974351F69-uuuuu-01-F3','InChI=1S/C5H5N5.ClH/c6-3-1-2-7-5-4(3)8-10-9-5;/h1-2H,(H3,6,7,8,9,10);1H','InChIKey=YGVYEHFYXPOXPD-UHFFFAOYSA-N','Cl.Nc1ccnc2nn[nH]c12',NULL),
	(72006,1,0,'91159-31-8','Consistent with Molecular Formula','C5H12Cl2N2O',187.0686,NULL,'311D960A8269D68B-FICuS-01-4D','311D960A8269D68B-FICTS-01-2C','31E131EFBDE40FC5-uuuuu-01-2C','InChI=1S/C5H11ClN2O.ClH/c1-4(7)5(9)8-3-2-6;/h4H,2-3,7H2,1H3,(H,8,9);1H','InChIKey=NUAQSMADEISQBH-UHFFFAOYSA-N','CC(N)C(=O)NCCCl.Cl','1'),
	(72007,1,0,NULL,'Consistent with Molecular Formula','C11H16Cl2N2O',263.1662,NULL,'40BF855C6E50A555-FICuS-01-58','40BF855C6E50A555-FICTS-01-37','404322B951DD7C1B-uuuuu-01-FB','InChI=1S/C11H15ClN2O.ClH/c12-6-7-14-11(15)10(13)8-9-4-2-1-3-5-9;/h1-5,10H,6-8,13H2,(H,14,15);1H','InChIKey=QPQBDVVNKVTOBB-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)C(=O)NCCCl','1'),
	(72008,0,0,'4840-37-3','Consistent with Molecular Formula','C4H10Cl2N2O',173.0418,NULL,'4E00A9508A26B97A-FICuS-01-53','4E00A9508A26B97A-FICTS-01-32','4EFC0EB5B5AB6034-uuuuu-01-2B','InChI=1S/C4H9ClN2O.ClH/c5-1-2-7-4(8)3-6;/h1-3,6H2,(H,7,8);1H','InChIKey=UCWXGDXKBZABQY-UHFFFAOYSA-N','Cl.NCC(=O)NCCCl',NULL),
	(72009,0,1,'27420-80-0','Consistent with Molecular Formula','C16H20Cl2N4O',355.2662,NULL,'7DF84E3308F5F357-FICuS-01-67','7DF84E3308F5F357-FICTS-01-46','7DF84E3308F5F357-uuuuu-01-16','InChI=1S/C16H20Cl2N4O/c1-21(2)20-16(23)14(12-19)11-13-3-5-15(6-4-13)22(9-7-17)10-8-18/h3-6,11H,7-10H2,1-2H3,(H,20,23)','InChIKey=OFFQCVIKNPOXDT-UHFFFAOYSA-N','CN(C)NC(=O)/C(C#N)=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(72010,0,1,'27466-69-9','Consistent with Molecular Formula','C19H25Cl3N4O',431.7917,NULL,'9E7D2B1DDF2DD4E8-FICuS-01-9E','9E7D2B1DDF2DD4E8-FICTS-01-7D','9E818CF8E0A00DA6-uuuuu-01-27','InChI=1S/C19H24Cl2N4O.ClH/c1-23-10-12-25(13-11-23)19(26)17(15-22)14-16-2-4-18(5-3-16)24(8-6-20)9-7-21;/h2-5,14H,6-13H2,1H3;1H','InChIKey=YCKZCHYBOOZEAN-UHFFFAOYSA-N','CN1CCN(C(=O)/C(C#N)=C/c2ccc(N(CCCl)CCCl)cc2)CC1.Cl','1'),
	(72011,0,0,NULL,'Consistent with Molecular Formula','C5H12Br3N',325.8685,NULL,'88C152E1CAF2615B-FICuS-01-62','88C152E1CAF2615B-FICTS-01-41','67058CC73B61C8E6-uuuuu-01-0F','InChI=1S/C5H11Br2N.BrH/c6-3-1-5(8)2-4-7;/h5H,1-4,8H2;1H','InChIKey=WNUMFWKPEKSQJO-UHFFFAOYSA-N','Br.NC(CCBr)CCBr',NULL),
	(72012,0,0,'1489-01-6','Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'6AC003C90D9B6D1A-FICuS-01-6B','2AD7B0098240624A-FICTS-01-1A','6AC003C90D9B6D1A-uuuuu-01-1A','InChI=1S/C8H8N4O/c1-5-2-7(13)12-6-3-9-4-10-8(6)11-5/h2-4H,1H3,(H,12,13)(H,9,10,11)','InChIKey=FAIQLOANDWESRB-UHFFFAOYSA-N','CC1=CC(=O)NC2=CN=CNC2=N1',NULL),
	(72013,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O6S',340.31,NULL,'FD6874B15C4BF44B-FICuS-01-7B','F65BD08CE2D5C2FF-FICTS-01-79','FD6874B15C4BF44B-uuuuu-01-2A','InChI=1S/C12H12N4O6S/c1-5-2-3-6(7(4-5)23(20,21)22)14-10-8(9(13)17)11(18)16-12(19)15-10/h2-4H,1H3,(H2,13,17)(H,20,21,22)(H3,14,15,16,18,19)','InChIKey=DXZYHJCYQVXSLC-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(=O)[nH]c(=O)c2C(N)=O)c(S(=O)(=O)O)c1',NULL),
	(72014,0,0,'26908-33-8','Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'E0114D7299F00200-FICuS-01-29','4A648558ED476E7B-FICTS-01-47','E0114D7299F00200-uuuuu-01-D8','InChI=1S/C12H10N4O2/c1-5-2-3-7-6(4-5)9(13)8-10(14-7)15-12(18)16-11(8)17/h2-4H,1H3,(H4,13,14,15,16,17,18)','InChIKey=VJSWEDKWSLMQEC-UHFFFAOYSA-N','Cc1ccc2nc3[nH]c(=O)[nH]c(=O)c3c(N)c2c1',NULL),
	(72015,0,0,'26908-30-5','Consistent with Molecular Formula','C12H6BrN3O4',336.1011,NULL,'95EAED0FB61048C4-FICuS-01-76','FC41F98678281788-FICTS-01-32','95EAED0FB61048C4-uuuuu-01-25','InChI=1S/C12H6BrN3O4/c13-4-1-2-6-5(3-4)7(11(18)19)8-9(14-6)15-12(20)16-10(8)17/h1-3H,(H,18,19)(H2,14,15,16,17,20)','InChIKey=XCDLDUNJQMCHPP-UHFFFAOYSA-N','O=C(O)c1c2cc(Br)ccc2nc2[nH]c(=O)[nH]c(=O)c12',NULL),
	(72016,4,0,NULL,'Consistent with Molecular Formula','C18H23BrN2O8',475.2923,NULL,'5730824B8F55F58F-FICuS-01-57','5730824B8F55F58F-FICTS-01-36','9A7DA822DDD9AFDA-uuuuu-01-59','InChI=1S/C18H22N2O8.BrH/c1-10(21)25-9-14-15(26-11(2)22)16(27-12(3)23)18(28-14)20-7-5-6-13(8-20)17(24)19-4;/h5-8,14-16,18H,9H2,1-4H3;1H','InChIKey=NTCYZOCMFFFTIG-UHFFFAOYSA-N','CNC(=O)c1ccc[n+](C2OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)c1.[Br-]','1'),
	(72017,0,0,'92424-23-2','Consistent with Molecular Formula','C15H9Cl2NO2',306.1476,'Acetamide, N-(2,7-dichloro-9-oxofluoren-3-yl)-\nAcetamide, N-(2,7-dichloro-9-oxo-9H-fluoren-3-yl)-','30A2193086CEDE08-FICuS-01-51','30A2193086CEDE08-FICTS-01-30','30A2193086CEDE08-uuuuu-01-00','InChI=1S/C15H9Cl2NO2/c1-7(19)18-14-6-10-9-3-2-8(16)4-11(9)15(20)12(10)5-13(14)17/h2-6H,1H3,(H,18,19)','InChIKey=QFNCTSVKIYFHKB-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)C(=O)c1cc(Cl)ccc1-2',NULL),
	(72018,1,0,'7228-47-9','Consistent with Molecular Formula','C12H12O',172.2262,NULL,'8B7739B617406941-FICuS-01-33','8B7739B617406941-FICTS-01-12','8B7739B617406941-uuuuu-01-E2','InChI=1S/C12H12O/c1-9(13)11-7-6-10-4-2-3-5-12(10)8-11/h2-9,13H,1H3','InChIKey=AXRKCRWZRKETCK-UHFFFAOYSA-N','CC(O)c1ccc2ccccc2c1','1'),
	(72019,0,0,'73747-25-8','Consistent with Molecular Formula','C10H12N2',160.2182,'4-Anilinobutyronitrile\n3-ANILINOPROPYL CYANIDE\n3-Anilinopropyl cyanide\nButyronitrile, 4-anilino-\nWLN: NC3MR\nButanenitrile, 4-(phenylamino)-','68E2792EF75D82E0-FICuS-01-68','68E2792EF75D82E0-FICTS-01-47','68E2792EF75D82E0-uuuuu-01-17','InChI=1S/C10H12N2/c11-8-4-5-9-12-10-6-2-1-3-7-10/h1-3,6-7,12H,4-5,9H2','InChIKey=QMBPIQSHYXCCMR-UHFFFAOYSA-N','N#CCCCNc1ccccc1',NULL),
	(72020,1,0,'35051-49-1','No Comparision - Unparameterized Atom - P(a11) connected atoms =[ O C O O ]','C11H23O5P',266.2735,'Pentanoic acid, 2-(diethoxyphosphinyl)-, ethyl ester','A12BF9D00121A43B-FICuS-01-4E','A12BF9D00121A43B-FICTS-01-2D','9DAC77AA0129DE65-uuuuu-01-27','InChI=1S/C11H23O5P/c1-5-9-10(11(12)14-6-2)17(13,15-7-3)16-8-4/h10H,5-9H2,1-4H3/q-2','InChIKey=ZHXZNPPUQVMCSG-UHFFFAOYSA-N','CCCC(C(=O)OCC)[P-2](=O)(OCC)OCC','1'),
	(72021,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N2O',291.2198,NULL,'CC3E847526E12B6B-FICuS-01-67','CC3E847526E12B6B-FICTS-01-46','CCC22390196CF225-uuuuu-01-01','InChI=1S/C13H19ClN2O.ClH/c1-3-15(4-2)10-11-16(13(14)17)12-8-6-5-7-9-12;/h5-9H,3-4,10-11H2,1-2H3;1H','InChIKey=XOPLQFRMMMKUDU-UHFFFAOYSA-N','CCN(CC)CCN(C(=O)Cl)c1ccccc1.Cl',NULL),
	(72022,0,0,'13658-91-8','Consistent with Molecular Formula','C19H25ClN2O2',348.8717,'Phenyl N-(2-diethylaminoethyl)carbanilate hydrochloride\nCarbanilic acid, N-(2-diethylaminoethyl)-, phenyl ester, hydrochloride\nN-Phenyl-N-(2-diethylaminoethyl)formic acid, phenyl ester hydrochloride\nWLN: 2N2&2NR&VOR &GH\nCarbanilic acid, N-[2-(diethylamino)ethyl]-, phenyl ester, monohydrochloride','CB373AAAC5C68272-FICuS-01-70','CB373AAAC5C68272-FICTS-01-4F','CBCB9D4FFA4B5B3C-uuuuu-01-61','InChI=1S/C19H24N2O2.ClH/c1-3-20(4-2)15-16-21(17-11-7-5-8-12-17)19(22)23-18-13-9-6-10-14-18;/h5-14H,3-4,15-16H2,1-2H3;1H','InChIKey=UGMUCZAQYOZLKE-UHFFFAOYSA-N','CCN(CC)CCN(C(=O)Oc1ccccc1)c1ccccc1.Cl',NULL),
	(72023,4,0,NULL,'Consistent with Molecular Formula','C24H21?N7O11',583.4702,NULL,'F2FA8FE66B7322DF-FICuS-01-8F','F2FA8FE66B7322DF-FICTS-01-6E','F2FA8FE66B7322DF-uuuuu-01-3E','InChI=1S/C18H18N4O4.C6H3N3O7/c23-13(15(25)17-19-9-5-1-2-6-10(9)20-17)14(24)16(26)18-21-11-7-3-4-8-12(11)22-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-8,13-16,23-26H,(H,19,20)(H,21,22);1-2,10H','InChIKey=HXOLOBKGNZCTGW-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OC(c1nc2ccccc2[nH]1)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(72024,0,0,'2237-93-6','Consistent with Molecular Formula','C6H18Ge2O',251.3876,NULL,'A25C2E723F476242-FICuS-01-44','A25C2E723F476242-FICTS-01-23','A25C2E723F476242-uuuuu-01-F3','InChI=1S/C6H18Ge2O/c1-7(2,3)9-8(4,5)6/h1-6H3','InChIKey=VZCOEYJEFYGNBM-UHFFFAOYSA-N','C[Ge](C)(C)O[Ge](C)(C)C',NULL),
	(72025,2,0,'43177-74-8','Inconsistent with Molecular Formula - Could not find formula fragment for HI in C6H14N.I','C6H15IN',228.0957,NULL,'A54F8B1B5F3C4C0A-FICuS-01-7D','A54F8B1B5F3C4C0A-FICTS-01-5C','36C23D389BB1E09E-uuuuu-01-17','InChI=1S/C6H14N.HI/c1-5-6(2)7(5,3)4;/h5-6H,1-4H3;1H/q+1;/t5-,6-;/m1./s1','InChIKey=YZUZWPRAFYRJQH-KGZKBUQUSA-N','CC1C(C)[N+]1(C)C.I','1'),
	(72026,2,0,'932-24-1','Consistent with Molecular Formula','C8H18IN',255.1414,NULL,'801CD1388468719C-FICuS-01-41','801CD1388468719C-FICTS-01-20','57248F2B351CF59B-uuuuu-01-0C','InChI=1S/C8H18N.HI/c1-6(2)8-7(3)9(8,4)5;/h6-8H,1-5H3;1H/q+1;/p-1/t7-,8+;/m0./s1','InChIKey=OZGISKLJZGBWSI-KZYPOYLOSA-M','CC(C)C1C(C)[N+]1(C)C.[I-]','1'),
	(72027,2,0,'1003-93-6','Consistent with Molecular Formula','C8H18IN',255.1414,NULL,'A7F004D08F05FA03-FICuS-01-5A','A7F004D08F05FA03-FICTS-01-39','57248F2B351CF59B-uuuuu-01-0C','InChI=1S/C8H18N.HI/c1-6(2)8-7(3)9(8,4)5;/h6-8H,1-5H3;1H/q+1;/p-1/t7-,8-;/m1./s1','InChIKey=OZGISKLJZGBWSI-SCLLHFNJSA-M','CC(C)C1C(C)[N+]1(C)C.[I-]','1'),
	(72028,6,0,'6752-75-6','Consistent with Molecular Formula','C18H22O8',366.367,NULL,'FAE0E2E99A25DA1F-FICuS-01-95','FAE0E2E99A25DA1F-FICTS-01-74','FAE0E2E99A25DA1F-uuuuu-01-44','InChI=1S/C18H22O8/c1-10(19)23-15-14-13(25-18(21-3)16(15)24-11(2)20)9-22-17(26-14)12-7-5-4-6-8-12/h4-8,13-18H,9H2,1-3H3','InChIKey=QOKXXIQSHLLVPF-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC(C)=O)C1OC(C)=O','1'),
	(72029,6,0,'33164-02-2','Consistent with Molecular Formula','C28H30O6',462.5414,NULL,'D39A88914CDE380A-FICuS-01-6E','D39A88914CDE380A-FICTS-01-4D','D39A88914CDE380A-uuuuu-01-1D','InChI=1S/C28H30O6/c1-29-28-26(31-18-21-13-7-3-8-14-21)25(30-17-20-11-5-2-6-12-20)24-23(33-28)19-32-27(34-24)22-15-9-4-10-16-22/h2-16,23-28H,17-19H2,1H3','InChIKey=CVHUOBYFXKHVJR-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(72030,5,0,'33164-03-3','Consistent with Molecular Formula','C21H26O6',374.4328,NULL,'040D45CB4AD9FCF7-FICuS-01-85','040D45CB4AD9FCF7-FICTS-01-64','040D45CB4AD9FCF7-uuuuu-01-34','InChI=1S/C21H26O6/c1-24-21-20(26-14-16-10-6-3-7-11-16)19(18(23)17(12-22)27-21)25-13-15-8-4-2-5-9-15/h2-11,17-23H,12-14H2,1H3','InChIKey=AOHYQGVMTDLXSL-UHFFFAOYSA-N','COC1OC(CO)C(O)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(72031,5,0,'55570-17-7','Consistent with Molecular Formula','C23H29NO5',399.4858,NULL,'19D91436588DA11D-FICuS-01-4C','19D91436588DA11D-FICTS-01-2B','19D91436588DA11D-uuuuu-01-FB','InChI=1S/C23H29NO5/c1-16-20(24-17(2)25)21(27-14-18-10-6-4-7-11-18)22(23(26-3)29-16)28-15-19-12-8-5-9-13-19/h4-13,16,20-23H,14-15H2,1-3H3,(H,24,25)','InChIKey=GSECPFIRSYRVCS-UHFFFAOYSA-N','COC1OC(C)C(NC(C)=O)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(72032,6,0,'6884-04-4','Consistent with Molecular Formula','C28H26O8',490.5086,NULL,'65C49AD04910332E-FICuS-01-42','65C49AD04910332E-FICTS-01-21','65C49AD04910332E-uuuuu-01-F1','InChI=1S/C28H26O8/c1-31-28-24(35-26(30)19-13-7-3-8-14-19)23(34-25(29)18-11-5-2-6-12-18)22-21(33-28)17-32-27(36-22)20-15-9-4-10-16-20/h2-16,21-24,27-28H,17H2,1H3','InChIKey=CGMUHSNJRXPSSA-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(72033,6,0,'5328-47-2','Consistent with Molecular Formula','C14H18O6',282.2926,'.alpha.-D-Altropyranoside, methyl 4,6-O-(phenylmethylene)-\nAltropyranoside, methyl 4,6-O-benzylidene-, .alpha.-D-','32ACCF56E71C5077-FICuS-01-67','32ACCF56E71C5077-FICTS-01-46','32ACCF56E71C5077-uuuuu-01-16','InChI=1S/C14H18O6/c1-17-14-11(16)10(15)12-9(19-14)7-18-13(20-12)8-5-3-2-4-6-8/h2-6,9-16H,7H2,1H3','InChIKey=VVSWDMJYIDBTMV-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1O','1'),
	(72034,3,0,NULL,'Consistent with Molecular Formula','C19H21N3O7',403.3908,NULL,'FCCCF7DCAB2134CB-FICuS-01-AC','FCCCF7DCAB2134CB-FICTS-01-8B','FCCCF7DCAB2134CB-uuuuu-01-5B','InChI=1S/C19H21N3O7/c1-3-27-16-10-11-21(19(24)20-16)17-9-8-15(12(2)28-17)29-18(23)13-4-6-14(7-5-13)22(25)26/h4-7,10-12,15,17H,3,8-9H2,1-2H3','InChIKey=MRRFCIDWWZJKLZ-UHFFFAOYSA-N','CCOc1ccn(C2CCC(OC(=O)c3ccc([N+](=O)[O-])cc3)C(C)O2)c(=O)n1','1'),
	(72035,3,0,NULL,'Consistent with Molecular Formula','C26H24N4O11',568.4958,NULL,'C44DC2526E89BBD7-FICuS-01-7D','C44DC2526E89BBD7-FICTS-01-5C','C44DC2526E89BBD7-uuuuu-01-2C','InChI=1S/C26H24N4O11/c1-2-38-22-13-14-28(26(33)27-22)23-12-11-20(41-25(32)17-5-9-19(10-6-17)30(36)37)21(40-23)15-39-24(31)16-3-7-18(8-4-16)29(34)35/h3-10,13-14,20-21,23H,2,11-12,15H2,1H3','InChIKey=OYMVDJLENAIILF-UHFFFAOYSA-N','CCOc1ccn(C2CCC(OC(=O)c3ccc([N+](=O)[O-])cc3)C(COC(=O)c3ccc([N+](=O)[O-])cc3)O2)c(=O)n1','1'),
	(72036,6,0,NULL,'Consistent with Molecular Formula','C19H22N2O7',390.392,NULL,'2EFA93A688B34372-FICuS-01-5D','2EFA93A688B34372-FICTS-01-3C','2EFA93A688B34372-uuuuu-01-0C','InChI=1S/C19H22N2O7/c1-2-25-13-8-9-21(19(24)20-13)17-15(23)14(22)16-12(27-17)10-26-18(28-16)11-6-4-3-5-7-11/h3-9,12,14-18,22-23H,2,10H2,1H3','InChIKey=LABWVQPLUSRNCM-UHFFFAOYSA-N','CCOc1ccn(C2OC3COC(c4ccccc4)OC3C(O)C2O)c(=O)n1','1'),
	(72037,6,0,NULL,'Consistent with Molecular Formula','C33H34N2O11S2',698.7584,NULL,'D7D96C6860C4B723-FICuS-01-61','D7D96C6860C4B723-FICTS-01-40','D7D96C6860C4B723-uuuuu-01-10','InChI=1S/C33H34N2O11S2/c1-4-41-27-18-19-35(33(36)34-27)31-30(46-48(39,40)25-16-12-22(3)13-17-25)29(45-47(37,38)24-14-10-21(2)11-15-24)28-26(43-31)20-42-32(44-28)23-8-6-5-7-9-23/h5-19,26,28-32H,4,20H2,1-3H3','InChIKey=WOSGCKWYXOCCEL-UHFFFAOYSA-N','CCOc1ccn(C2OC3COC(c4ccccc4)OC3C(OS(=O)(=O)c3ccc(C)cc3)C2OS(=O)(=O)c2ccc(C)cc2)c(=O)n1','1'),
	(72038,3,0,NULL,'Consistent with Molecular Formula','C12H17IN2O4',380.1818,NULL,'9C10BBE062DDE901-FICuS-01-6C','9C10BBE062DDE901-FICTS-01-4B','9A05A768F0B7C567-uuuuu-01-0F','InChI=1S/C12H17IN2O4/c1-2-18-10-5-6-15(12(17)14-10)11-4-3-8(16)9(7-13)19-11/h5-6,8-9,11,16H,2-4,7H2,1H3/t8-,9+,11+/m0/s1','InChIKey=UMNBSKONGUGPGU-IQJOONFLSA-N','CCOc1ccn(C2CCC(O)C(CI)O2)c(=O)n1','1'),
	(72039,5,0,'53951-08-9','Consistent with Molecular Formula','C22H28O7S',436.519,NULL,'A6514576BF4C8412-FICuS-01-48','A6514576BF4C8412-FICTS-01-27','A6514576BF4C8412-uuuuu-01-F7','InChI=1S/C22H28O7S/c1-16-19(29-30(3,23)24)20(26-14-17-10-6-4-7-11-17)21(22(25-2)28-16)27-15-18-12-8-5-9-13-18/h4-13,16,19-22H,14-15H2,1-3H3','InChIKey=AZGCPCDURVDPSY-UHFFFAOYSA-N','COC1OC(C)C(OS(C)(=O)=O)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(72040,5,0,'55570-13-3','Consistent with Molecular Formula','C23H30O10S2',530.604,NULL,'8EF1DD481AA2B4C5-FICuS-01-82','8EF1DD481AA2B4C5-FICTS-01-61','8EF1DD481AA2B4C5-uuuuu-01-31','InChI=1S/C23H30O10S2/c1-28-23-22(30-15-18-12-8-5-9-13-18)21(29-14-17-10-6-4-7-11-17)20(33-35(3,26)27)19(32-23)16-31-34(2,24)25/h4-13,19-23H,14-16H2,1-3H3','InChIKey=CDSFCRILLYASNQ-UHFFFAOYSA-N','COC1OC(COS(C)(=O)=O)C(OS(C)(=O)=O)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(72041,5,0,'55570-14-4','Consistent with Molecular Formula','C22H27IO7S',562.4156,NULL,'96DC03D5685C44AE-FICuS-01-6D','96DC03D5685C44AE-FICTS-01-4C','96DC03D5685C44AE-uuuuu-01-1C','InChI=1S/C22H27IO7S/c1-26-22-21(28-15-17-11-7-4-8-12-17)20(27-14-16-9-5-3-6-10-16)19(18(13-23)29-22)30-31(2,24)25/h3-12,18-22H,13-15H2,1-2H3','InChIKey=TWTBXVHGLYOBFR-UHFFFAOYSA-N','COC1OC(CI)C(OS(C)(=O)=O)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(72042,3,0,NULL,'Consistent with Molecular Formula','C23H22O9',442.4214,NULL,'4E1A6338AFE95219-FICuS-01-5C','4E1A6338AFE95219-FICTS-01-3B','4E1A6338AFE95219-uuuuu-01-0B','InChI=1S/C23H22O9/c1-27-17-6-12(7-18(28-2)20(17)29-3)19-14-8-16-15(31-10-32-16)5-11(14)4-13-9-30-22(26)23(13,19)21(24)25/h5-8,13,19H,4,9-10H2,1-3H3,(H,24,25)','InChIKey=XOKDNMPCTUNXPC-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3CC3COC(=O)C32C(=O)O)OCO4)cc(OC)c1OC','1'),
	(72043,0,0,'14619-86-4','Consistent with Molecular Formula','C15H6N2O',230.2252,'2-Oxo-.delta.(sup1),.alpha.-acenaphthenemalononitrile\n.delta.(sup1),.alpha.-Acenaphthenemalononitrile, 2-oxo-\nPropanedinitrile, (2-oxo-1(2H)-acenaphthylenylidene)-','AFA2A58B68B7EF1F-FICuS-01-9A','AFA2A58B68B7EF1F-FICTS-01-79','AFA2A58B68B7EF1F-uuuuu-01-49','InChI=1S/C15H6N2O/c16-7-10(8-17)14-11-5-1-3-9-4-2-6-12(13(9)11)15(14)18/h1-6H','InChIKey=WYZUQHDRPNJOCG-UHFFFAOYSA-N','N#CC(C#N)=c1c(=O)c2cccc3cccc1c32',NULL),
	(72044,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'E491DFD988C88EDC-FICuS-01-A0','E491DFD988C88EDC-FICTS-01-7F','E491DFD988C88EDC-uuuuu-01-4F','InChI=1S/C16H15NO2/c1-10(18)17(11(2)19)15-9-8-13-7-6-12-4-3-5-14(15)16(12)13/h3-5,8-9H,6-7H2,1-2H3','InChIKey=KIOWMGDXWQQHNV-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccc2c3c(cccc13)CC2',NULL),
	(72045,6,0,NULL,'Consistent with Molecular Formula','C22H22O6',382.4122,NULL,'16D089F3A515E994-FICuS-01-53','16D089F3A515E994-FICTS-01-32','16D089F3A515E994-uuuuu-01-02','InChI=1S/C22H22O6/c1-3-25-21(23)19-17(27-19)15-12-9-5-7-11-8-6-10-13(14(11)12)16(15)18-20(28-18)22(24)26-4-2/h5-10,15-20H,3-4H2,1-2H3','InChIKey=LPICNXMAHIATHV-UHFFFAOYSA-N','CCOC(=O)C1OC1C1c2cccc3cccc(c23)C1C1OC1C(=O)OCC','1'),
	(72046,1,0,'3321-96-8','Consistent with Molecular Formula','C9H6?F5NO2',255.1439,NULL,'8FDA09C1CBB0455D-FICuS-01-80','8FDA09C1CBB0455D-FICTS-01-5F','8FDA09C1CBB0455D-uuuuu-01-2F','InChI=1S/C9H6F5NO2/c10-4-2(1-3(15)9(16)17)5(11)7(13)8(14)6(4)12/h3H,1,15H2,(H,16,17)','InChIKey=YYTDJPUFAVPHQA-UHFFFAOYSA-N','*.NC(Cc1c(F)c(F)c(F)c(F)c1F)C(=O)O','1'),
	(72047,0,0,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'F7F2E021906A4E32-FICuS-01-52','F7F2E021906A4E32-FICTS-01-31','F7F2E021906A4E32-uuuuu-01-01','InChI=1S/C18H17NO/c1-13-8-11-18(20)17(12-13)19-14(2)9-10-16(19)15-6-4-3-5-7-15/h3-12,20H,1-2H3','InChIKey=SREZMUAYAQNCAQ-UHFFFAOYSA-N','Cc1ccc(O)c(-n2c(C)ccc2-c2ccccc2)c1',NULL),
	(72048,0,0,'93320-00-4','Consistent with Molecular Formula','C17H14ClNO',283.7567,NULL,'DCD57E595A721FB9-FICuS-01-82','DCD57E595A721FB9-FICTS-01-61','DCD57E595A721FB9-uuuuu-01-31','InChI=1S/C17H14ClNO/c1-12-7-9-15(13-5-3-2-4-6-13)19(12)16-11-14(18)8-10-17(16)20/h2-11,20H,1H3','InChIKey=PZGHJYGQDQZLOI-UHFFFAOYSA-N','Cc1ccc(-c2ccccc2)n1-c1cc(Cl)ccc1O',NULL),
	(72049,8,0,'4424-46-8','Consistent with Molecular Formula','C21H34O2',318.4984,NULL,'26A1E68ECC0DC71A-FICuS-01-7F','26A1E68ECC0DC71A-FICTS-01-5E','1D8B1422CB30546A-uuuuu-01-F6','InChI=1S/C21H34O2/c1-13-12-19(2)14(11-18(13)22)5-6-15-16(19)7-9-20(3)17(15)8-10-21(20,4)23/h14-18,22-23H,1,5-12H2,2-4H3/t14-,15+,16-,17-,18+,19-,20-,21-/m0/s1','InChIKey=CSAYBUZKHPFVBW-YRWKUUEZSA-N','C=C1CC2(C)C(CCC3C2CCC2(C)C3CCC2(C)O)CC1O','1'),
	(72050,5,0,'3727-71-7','Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'D5F41BF4BE62C964-FICuS-01-7C','D5F41BF4BE62C964-FICTS-01-5B','9D94F8B194FA7452-uuuuu-01-17','InChI=1S/C18H26O3/c1-3-16-15-6-4-11-10-12(19)5-7-13(11)14(15)8-9-18(16,2)17(20)21/h10,13-16H,3-9H2,1-2H3,(H,20,21)/t13-,14+,15+,16-,18-/m0/s1','InChIKey=XTYLGTOMVGQDQC-QXUSFIETSA-N','CCC1C2CCC3=CC(=O)CCC3C2CCC1(C)C(=O)O','1'),
	(72051,7,0,NULL,'Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'94277732F83780FB-FICuS-01-48','94277732F83780FB-FICTS-01-27','4925AACEF0D8B760-uuuuu-01-25','InChI=1S/C18H26O2/c1-16-7-6-14-12(13(16)2-3-15(16)19)5-8-17-10-11(17)4-9-18(14,17)20/h11-14,20H,2-10H2,1H3/t11-,12+,13+,14+,16+,17?,18-/m1/s1','InChIKey=TWQQTVDFHGPZGH-RGJPUAFRSA-N','CC12CCC3C(CCC45CC4CCC35O)C1CCC2=O','1'),
	(72052,4,0,'54793-02-1','Consistent with Molecular Formula','C21H28O2',312.451,NULL,'07C163C0465183BD-FICuS-01-3F','07C163C0465183BD-FICTS-01-1E','36FEBD7601EB1546-uuuuu-01-15','InChI=1S/C21H28O2/c1-20(2)12-18-17-7-5-13-11-14(23-4)6-8-15(13)16(17)9-10-21(18,3)19(20)22/h6,8,11,16-18H,5,7,9-10,12H2,1-4H3/t16-,17-,18+,21+/m1/s1','InChIKey=JNQVQWBUEKUMDX-WIRSXHRWSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)C(C)(C)CC12','1'),
	(72053,8,0,'17913-39-2','Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'0D35F51C89D9A08A-FICuS-01-6A','0D35F51C89D9A08A-FICTS-01-49','69755C4FDB828CDF-uuuuu-01-38','InChI=1S/C22H34O3/c1-14(23)25-16-7-10-20(2)15(13-16)5-6-17-18(20)8-11-21(3)19(17)9-12-22(21,4)24/h7,10,15-19,24H,5-6,8-9,11-13H2,1-4H3/t15-,16-,17+,18-,19-,20-,21-,22-/m0/s1','InChIKey=UHKAWYVFEDUNRA-JHSHEYHPSA-N','CC(=O)OC1C=CC2(C)C(CCC3C2CCC2(C)C3CCC2(C)O)C1','1'),
	(72054,4,0,'892-29-5','Consistent with Molecular Formula','C18H24O',256.387,NULL,'F775CF37975C9EC3-FICuS-01-7F','F775CF37975C9EC3-FICTS-01-5E','9098538C6AA1B124-uuuuu-01-F5','InChI=1S/C18H24O/c1-18-11-10-14-13-5-3-2-4-12(13)6-7-15(14)16(18)8-9-17(18)19/h2-3,14-16H,4-11H2,1H3/t14-,15-,16+,18+/m1/s1','InChIKey=AQEWELQRXPAPIE-CBZIJGRNSA-N','CC12CCC3C4=C(CC=CC4)CCC3C1CCC2=O','1'),
	(72055,7,0,'2087-04-9','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'D4567007A693F666-FICuS-01-43','D4567007A693F666-FICTS-01-22','D4567007A693F666-uuuuu-01-F2','InChI=1S/C20H32O2/c1-17-11-7-16-14(15(17)8-12-19(17,3)21)6-13-20(22)10-5-4-9-18(16,20)2/h5,10,14-16,21-22H,4,6-9,11-13H2,1-3H3','InChIKey=AYKGDFHRLXZLQY-UHFFFAOYSA-N','CC1(O)CCC2C3CCC4(O)C=CCCC4(C)C3CCC21C','1'),
	(72056,6,0,'152-62-5','Consistent with Molecular Formula','C21H28O2',312.451,'Dydrogesterone\nProdel\nTerolut\nDuvaron\nRetrone\nGynorest\nDufaston\nGestatron\nDuphaston\nDiphaston\nIsopregnenone\nHydrogesterone\n6-Dehydroretroprogesterone\n.DELTA.6-Retroprogesterone\nRetro-6-dehydroprogesterone\nRetroprogesterone, 6-dehydro-\n6-Dehydro-9.beta.,10.alpha.-progesterone\n9-.beta.,10.alpha.-Pregna-4,6-diene-3,20-dione\nPregna-4,6-diene-3,20-dione, (9.beta.,10.alpha.)-\n9.beta.,10.alpha.-Pregna-4,6-diene-3,20-dione','567409C5D209A83A-FICuS-01-4A','567409C5D209A83A-FICTS-01-29','365722B5A5CE0B16-uuuuu-01-FD','InChI=1S/C21H28O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h4-5,12,16-19H,6-11H2,1-3H3/t16-,17+,18-,19+,20+,21+/m0/s1','InChIKey=JGMOKGBVKVMRFX-HQZYFCCVSA-N','CC(=O)C1CCC2C3C=CC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(72057,0,1,NULL,'Consistent with Molecular Formula','C22H27Cl2N',376.368,NULL,'627CFDB3338991E9-FICuS-01-67','627CFDB3338991E9-FICTS-01-46','627CFDB3338991E9-uuuuu-01-16','InChI=1S/C22H27Cl2N/c1-3-21(18-8-6-5-7-9-18)22(4-2)19-10-12-20(13-11-19)25(16-14-23)17-15-24/h5-13H,3-4,14-17H2,1-2H3','InChIKey=HRJSUUVMQRAFOI-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(N(CCCl)CCCl)cc1)c1ccccc1','1'),
	(72058,6,0,'302-22-7','Consistent with Molecular Formula','C23H29ClO4',404.9327,'Chlormadinone Acetate\nChlormadinone acetate\nCero\nRetex\nMatrol\nVerton\nLormin\nST 155\nRS 1280\nSkedule\nTraslan\nLutinyl\nC-Quens\nLuteran\nClordion\nNormenon\nMinipill\nChlordion\nMenstridyl\nSkedule TM\nAy 13390-6\nFertiletten\nGestafortin\nBovisynchron\nSynchrosyn P\nChlormadinone\nLutoral (Syntex)\ncomponent of C-Quens\nChlormadinon acetate\nChloramdinone acetate\nChloromadinone acetate\n6-Chloro-.delta.6-17-acetoxyprogesterone\n17-Acetoxy-6-chloro-6-dehydroprogesterone\n6-Chloro-.delta.(sup 6)-17-acetoxyprogesterone\n6-Chloro-6-dehydro-17.alpha.-acetoxyprogesterone\n6-Chloro-.delta.6-[17.alpha.]acetoxyprogesterone\n17.alpha.-Acetoxy-6-chloro-6-dehydroprogesterone\nProgesterone, 6-chloro-6-dehydro-17-hydroxy-, acetate\n17.alpha.-Acetoxy-6-chloro-4,6-pregnadiene-3,20-dione\n17.alpha.-Acetoxy-6-chloropregna-4,6-diene-3,20-dione\n6-Chloro-17.alpha.-acetoxy-4,6-pregnadiene-3,20-dione\n.delta.(sup 6)-6-Chloro-17.alpha.-acetoxyprogesterone\n6-Chloro-.delta.(sup 6)-dehydro-17-acetoxyprogesterone\n6-Chloro-17-hydroxypregna-4,6-diene-3,20-dione acetate\n6-Chloro-.delta.-6-17.alpha.-hydroxyprogesterone acetate\n6-Chloro-pregna-4,6-dien-17.alpha.-ol-3,20-dione acetate\n6-Chloro-6-dehydro-17.alpha.-hydroxyprogesterone acetate\n6-Chloro-17.alpha.-hydroxypregna-4,6-diene-3,20-dione acetate\n6-Chloro-17.alpha.-hydroxy-.delta.(sup 6)-progesterone acetate\n6-Chloro-.delta.(sup 4,6)-pregnadiene-17.alpha.-ol-3,20-dione 17-acetate\nWLN: L E5 B666 OV KU MUTJ A1 E1 FV1 FOV1 LG\nPregna-4,6-diene-3,20-dione, 17-(acetyloxy)-6-chloro-\nPregna-4,6-diene-3,20-dione, 6-chloro-17-hydroxy-, acetate\nCAP','1A36436FDA6050CC-FICuS-01-5B','1A36436FDA6050CC-FICTS-01-3A','1EF6A452775B9048-uuuuu-01-FE','InChI=1S/C23H29ClO4/c1-13(25)23(28-14(2)26)10-7-18-16-12-20(24)19-11-15(27)5-8-21(19,3)17(16)6-9-22(18,23)4/h11-12,16-18H,5-10H2,1-4H3/t16-,17+,18+,21-,22+,23+/m1/s1','InChIKey=QMBJSIBWORFWQT-DFXBJWIESA-N','CC(=O)OC1(C(C)=O)CCC2C3C=C(Cl)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(72059,9,0,'67-73-2','Consistent with Molecular Formula','C24H30F2O6',452.4942,'Fluocinolone acetonide\nFluocinolone Acetonide\nSynsac\nJellin\nSynemol\nSynamol\nFlucort\nFluonid\nSynalar\nSinalar\nLocalyn\nSynotic\nDermalar\nOmniderm\nTefunote\nRadiocin\nFlucinar\nFluovitif\nCoriphate\nFlupollon\nPercutina\nSynandone\nRS-1401 AT\nSynalar-HP\nSynandrone\nLocalyn Syntex\ncomponent of Neo-Synalar\nFluocinolone 16,17-acetonide\n6.alpha.-Fluorotriamcinolone acetonide\n6.alpha.,9.alpha.-Difluoro-16.alpha.-hydroxyprednisolone 16,17-acetonide\n6.alpha.,9-Difluoro-11.beta.,16.alpha.,17,21-tetrahydroxypregna-1,4-diene-3,20-dione, cyclic 16,17-acetal with acetone\nPregna-1,4-diene-3,20-dione, 6,9-difluoro-11,21-dihydroxy-16,17-[(1-methylethylidene)bis(oxy)-, (6.alpha.,11.beta.,16.alpha.)-\nPregna-1,4-diene-3,20-dione, 6,9-difluoro-11,12-dihydroxy-16,17-[(1-methylethylidene)bis(oxy)]-, (6.alpha.,11.beta.,16.alpha.)-\nWLN: T F5 E5 B666 GO IO RV AHTTTT&J A BF CQ E FVIQ H H OF -A&BHO -B&ACEF\nPregna-1,4-diene-3,20-dione, 6,9-difluoro-11,21-dihydroxy-16,17-[(1-methylethylidene)bis(oxy)]-, (6.alpha.,11.beta.,16.alpha.)-\nPregna-1,4-diene-3,20-dione, 6.alpha.,9-difluoro-11.beta.,16.alpha.,17,21-tetrahydroxy-, cyclic 16,17-acetal with acetone','2A3BB2BF498F008B-FICuS-01-70','4F00E8E46A014A58-FICTS-01-30','3AD699448BA3FBEA-uuuuu-01-3A','InChI=1S/C24H30F2O6/c1-20(2)31-19-9-13-14-8-16(25)15-7-12(28)5-6-21(15,3)23(14,26)17(29)10-22(13,4)24(19,32-20)18(30)11-27/h5-7,13-14,16-17,19,27,29H,8-11H2,1-4H3/t13-,14-,16-,17-,19+,21-,22-,23-,24+/m0/s1','InChIKey=FEBLZLNTKCEFIT-VSXGLTOVSA-N','CC1(C)OC2CC3C4CC(F)C5=CC(=O)C=CC5(C)C4(F)C(O)CC3(C)C2(C(=O)CO)O1','1'),
	(72060,6,0,NULL,'Consistent with Molecular Formula','C19H25FO3',320.4031,NULL,'D464A885A83650BC-FICuS-01-5B','D464A885A83650BC-FICTS-01-3A','66537B4000C7232C-uuuuu-01-DB','InChI=1S/C19H25FO3/c1-18-8-7-15-13(14(18)4-5-16(18)22)3-2-11-10-12(21)6-9-19(11,15)17(20)23/h10,13-16,22H,2-9H2,1H3/t13-,14-,15-,16-,18-,19+/m0/s1','InChIKey=BAQFZOVIPZMHIB-JLZSVDHQSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C(=O)F)C1CCC2O','1'),
	(72061,6,0,NULL,'Consistent with Molecular Formula','C21H27FO3',346.4409,NULL,'FA0B9575AF70ABC1-FICuS-01-7F','FA0B9575AF70ABC1-FICTS-01-5E','9837160594DD5ACD-uuuuu-01-0F','InChI=1S/C21H27FO3/c1-12(23)16-5-6-17-15-4-3-13-11-14(24)7-10-21(13,19(22)25)18(15)8-9-20(16,17)2/h11,15-18H,3-10H2,1-2H3/t15-,16+,17-,18-,20+,21+/m0/s1','InChIKey=HPOPFWALOPZTFN-ZTEVBBAKSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C(=O)F)C3CCC12C','1'),
	(72062,8,0,'2384-24-9','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'9F41DEC7B0BCECF5-FICuS-01-A8','9F41DEC7B0BCECF5-FICTS-01-87','47E040507AD753AD-uuuuu-01-FF','InChI=1S/C20H32O2/c1-18-9-10-20(12-22-20)11-13(18)3-4-14-15-5-6-17(21)19(15,2)8-7-16(14)18/h13-17,21H,3-12H2,1-2H3/t13-,14-,15-,16-,17-,18-,19-,20+/m0/s1','InChIKey=YCSDPVROPBHVSJ-GWLLLGGASA-N','CC12CCC3C(CCC4CC5(CCC43C)CO5)C1CCC2O','1'),
	(72063,7,0,'18670-02-5','Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'5D97B32FFB776D34-FICuS-01-74','5D97B32FFB776D34-FICTS-01-53','5D97B32FFB776D34-uuuuu-01-23','InChI=1S/C21H30O2/c1-12-18-11-14(23)7-9-21(18,4)17-8-10-20(3)15(13(2)22)5-6-16(20)19(12)17/h11-12,15-17,19H,5-10H2,1-4H3','InChIKey=NNJAFVSACXMXSE-UHFFFAOYSA-N','CC(=O)C1CCC2C3C(C)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(72064,9,0,'4677-44-5','Consistent with Molecular Formula','C23H36O5',392.5344,NULL,'7953F9020D93F056-FICuS-01-41','7953F9020D93F056-FICTS-01-20','EC6BED5EB989692D-uuuuu-01-4A','InChI=1S/C23H36O5/c1-13-20-17-6-7-19(28-15(3)25)21(17,4)10-9-18(20)22(5)11-8-16(27-14(2)24)12-23(13,22)26/h13,16-20,26H,6-12H2,1-5H3/t13-,16+,17+,18+,19+,20+,21+,22-,23-/m1/s1','InChIKey=PPWXHEFVBQBHDR-BCYPZBMTSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(OC(C)=O)CCC4C3C(C)C2(O)C1','1'),
	(72065,7,0,'4811-83-0','Consistent with Molecular Formula','C24H36O2',356.5472,NULL,'474EF9878EFE6512-FICuS-01-6F','474EF9878EFE6512-FICTS-01-4E','474EF9878EFE6512-uuuuu-01-1E','InChI=1S/C24H36O2/c1-5-13-24(26-17(2)25)16-12-21-19-10-9-18-8-6-7-14-22(18,3)20(19)11-15-23(21,24)4/h5-7,18-21H,1,8-16H2,2-4H3','InChIKey=ORIMLGKYXLWGDN-UHFFFAOYSA-N','C=CCC1(OC(C)=O)CCC2C3CCC4CC=CCC4(C)C3CCC21C','1'),
	(72066,8,0,NULL,'Consistent with Molecular Formula','C23H35ClO3',394.9807,NULL,'E3DA5E7382246773-FICuS-01-4F','E3DA5E7382246773-FICTS-01-2E','ED931824395C539B-uuuuu-01-01','InChI=1S/C23H35ClO3/c1-14(25)27-16-8-10-22(2)15(12-16)4-5-17-18-6-7-20(21(26)13-24)23(18,3)11-9-19(17)22/h15-20H,4-13H2,1-3H3/t15-,16-,17-,18-,19-,20+,22-,23-/m0/s1','InChIKey=BJNBUJBEHXHJHF-QTLDOONUSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(=O)CCl)CCC32)C1','1'),
	(72067,6,1,'2830-48-0','Consistent with Molecular Formula','C19H29NO2',303.4436,NULL,'CEBBD6B46D9BD9EA-FICuS-01-BB','255121E9F61E03E2-FICTS-01-20','3ED28CDE76F3D44B-uuuuu-01-3C','InChI=1S/C19H29NO2/c1-18-9-7-13(21)11-12(18)3-4-14-15-5-6-17(20-22)19(15,2)10-8-16(14)18/h3,13-16,21-22H,4-11H2,1-2H3/b20-17-/t13-,14-,15-,16-,18-,19-/m0/s1','InChIKey=WNJVMVZIGIACNN-HNOINMFASA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)/C(=N\\O)CCC12','1'),
	(72068,8,0,NULL,'No Comparision - Unparameterized Atom - Li(a4) connected atoms =[ ]','C22H34LiO3',353.4498,NULL,'120BA4AD1F688E3D-FICuS-01-6F','120BA4AD1F688E3D-FICTS-01-4E','04626E917ACFCFD5-uuuuu-01-2A','InChI=1S/C22H34O3.Li/c1-13(20(24)25)17-6-7-18-16-5-4-14-12-15(23)8-10-21(14,2)19(16)9-11-22(17,18)3;/h4,13,15-19,23H,5-12H2,1-3H3,(H,24,25);/q;+1/t13?,15-,16-,17+,18-,19-,21-,22+;/m0./s1','InChIKey=WFMWEKGAARKGAW-VQYKAZNHSA-N','CC(C(=O)O)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C.[Li+]','1'),
	(72069,6,1,'73465-46-0','Consistent with Molecular Formula','C25H36O4',400.557,NULL,'11D1913C763D0F77-FICuS-01-46','11D1913C763D0F77-FICTS-01-25','7079009CD644E5F5-uuuuu-01-00','InChI=1S/C25H36O4/c1-15(28-16(2)26)21-8-9-22-20-7-6-18-14-19(29-17(3)27)10-12-24(18,4)23(20)11-13-25(21,22)5/h6,19-20,22-23H,7-14H2,1-5H3/b21-15+/t19-,20-,22-,23-,24-,25+/m0/s1','InChIKey=DQHKOPGHSPUDFM-HBJAKPTDSA-N','CC(=O)O/C(C)=C1\\CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(72070,7,1,'2848-77-3','Consistent with Molecular Formula','C23H41ClN2O2',413.0421,NULL,'C33F7CDA9A7BF376-FICuS-01-8E','DE5A7A311FC6D82B-FICTS-01-61','549CECB0B7742914-uuuuu-01-09','InChI=1S/C23H40N2O2.ClH/c1-22-11-9-17(26)15-16(22)5-6-18-19-7-8-21(24-27-14-13-25(3)4)23(19,2)12-10-20(18)22;/h16-20,26H,5-15H2,1-4H3;1H/b24-21-;/t16-,17+,18-,19-,20-,22-,23-;/m0./s1','InChIKey=IWRGKVPCEWKSON-IMSXQODCSA-N','CN(C)CCO/N=C1/CCC2C3CCC4CC(O)CCC4(C)C3CCC12C.Cl','1'),
	(72071,6,0,'1238-54-6','Consistent with Molecular Formula','C20H26O4',330.423,NULL,'D333584F1658407F-FICuS-01-40','D333584F1658407F-FICTS-01-1F','D28AEC6D0457720B-uuuuu-01-12','InChI=1S/C20H26O4/c1-3-19(22)10-8-16-15-5-4-13-12-14(21)6-11-20(13,24-23)17(15)7-9-18(16,19)2/h1,12,15-17,22-23H,4-11H2,2H3/t15-,16-,17-,18-,19-,20+/m0/s1','InChIKey=UOTMWSQOLMXLKR-RPZLJYRGSA-N','C#CC1(O)CCC2C3CCC4=CC(=O)CCC4(OO)C3CCC21C','1'),
	(72072,0,1,'14143-64-7','Consistent with Molecular Formula','C18H23N3O',297.3992,NULL,'AF3B24CA430BF53A-FICuS-01-75','AF3B24CA430BF53A-FICTS-01-54','3AF12FFDD2AC26E3-uuuuu-01-3D','InChI=1S/C18H23N3O/c1-3-21(4-2)14-15-22-20-18(16-10-6-5-7-11-16)17-12-8-9-13-19-17/h5-13H,3-4,14-15H2,1-2H3/b20-18+','InChIKey=LURHNZKIXLOLQK-CZIZESTLSA-N','CCN(CC)CCO/N=C(\\c1ccccc1)c1ccccn1','1'),
	(72073,8,0,'4732-48-3','Consistent with Molecular Formula','C22H28Cl2O4',427.3668,NULL,'E95BC006E04F49FC-FICuS-01-7A','E95BC006E04F49FC-FICTS-01-59','565E29D48C0FB7CC-uuuuu-01-2E','InChI=1S/C22H28Cl2O4/c1-12-8-16-15-5-4-13-9-14(26)6-7-19(13,2)21(15,24)17(23)10-20(16,3)22(12,28)18(27)11-25/h6-7,9,12,15-17,25,28H,4-5,8,10-11H2,1-3H3/t12-,15+,16+,17+,19+,20+,21+,22+/m1/s1','InChIKey=OKWSMPYQIYKVDC-CXSFZGCWSA-N','CC1CC2C3CCC4=CC(=O)C=CC4(C)C3(Cl)C(Cl)CC2(C)C1(O)C(=O)CO','1'),
	(72074,0,0,'551-48-4','Consistent with Molecular Formula','C9H14?Cl2N4O5S',361.1994,'Guanoclor sulfate\nGuanoclor Sulfate\nP 1029\n3-01029\nVatensol\nP 3/01029\nCompound 1029\n2-(2,6-Dichlorophenoxy)ethylaminoguanidine sulfate\n[2-(2,6-Dichlorophenoxy)ethyl]aminoguanidine sulfate (2:1)\nHydrazinecarboximidamide, 2-[2-(2,6-dichlorophenoxy)ethyl]-, sulfate (2:1)\nGuanidine, [[2-(2,6-dichlorophenoxy)ethyl]amino]-, sulfate (2:1)','4C12F75DA749DD20-FICuS-01-66','4C12F75DA749DD20-FICTS-01-45','4C12F75DA749DD20-uuuuu-01-15','InChI=1S/C9H12Cl2N4O.H2O4S/c10-6-2-1-3-7(11)8(6)16-5-4-14-15-9(12)13;1-5(2,3)4/h1-3,14H,4-5H2,(H4,12,13,15);(H2,1,2,3,4)','InChIKey=VXBPGXLKMKKQJX-UHFFFAOYSA-N','*.N=C(N)NNCCOc1c(Cl)cccc1Cl.O=S(=O)(O)O',NULL),
	(72075,1,0,'5722-11-2','Consistent with Molecular Formula','C6H9N',95.1438,NULL,'F328B461867D76F6-FICuS-01-59','F328B461867D76F6-FICTS-01-38','F328B461867D76F6-uuuuu-01-08','InChI=1S/C6H9N/c1-6(2)3-5(6)4-7/h5H,3H2,1-2H3','InChIKey=CZPCJHBAFHCDRE-UHFFFAOYSA-N','CC1(C)CC1C#N','1'),
	(72076,1,0,'931-26-0','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'37A06B614F059247-FICuS-01-36','37A06B614F059247-FICTS-01-15','37A06B614F059247-uuuuu-01-E5','InChI=1S/C6H10O2/c1-6(2)3-4(6)5(7)8/h4H,3H2,1-2H3,(H,7,8)','InChIKey=BFNMOMYTTGHNGJ-UHFFFAOYSA-N','CC1(C)CC1C(=O)O','1'),
	(72077,3,0,'874-44-2','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'76BFE411733F3F73-FICuS-01-5D','76BFE411733F3F73-FICTS-01-3C','76BFE411733F3F73-uuuuu-01-0C','InChI=1S/C7H9NO2/c9-8(10)7-4-5-1-2-6(7)3-5/h1-2,5-7H,3-4H2','InChIKey=DXTVIYLGTPEMKI-UHFFFAOYSA-N','O=[N+]([O-])C1CC2C=CC1C2','1'),
	(72078,2,0,'497-38-1','Consistent with Molecular Formula','C7H10O',110.1554,'Norcamphor\nNorcampher\nNorbornan-2-one\nBicyclo[2.2.1]heptan-2-one\n2-Norbornanone','A6CB76141A1CD553-FICuS-01-5C','A6CB76141A1CD553-FICTS-01-3B','A6CB76141A1CD553-uuuuu-01-0B','InChI=1S/C7H10O/c8-7-4-5-1-2-6(7)3-5/h5-6H,1-4H2','InChIKey=KPMKEVXVVHNIEY-UHFFFAOYSA-N','O=C1CC2CCC1C2','1'),
	(72079,3,0,'74039-11-5','Consistent with Molecular Formula','C8H10ClN',155.6267,'2-Chloronorbornane-2-endo-carbonitrile\n2-Norbornanecarbonitrile, 2-chloro-, endo-\nBicyclo[2.2.1]heptane-2-carbonitrile, 2-chloro-, exo-','835F404EF92E4799-FICuS-01-5D','835F404EF92E4799-FICTS-01-3C','7582E332033204EB-uuuuu-01-DC','InChI=1S/C8H10ClN/c9-8(5-10)4-6-1-2-7(8)3-6/h6-7H,1-4H2/t6?,7?,8-/m1/s1','InChIKey=WPEOPSGMVYBPAE-KAVNDROISA-N','N#CC1(Cl)CC2CCC1C2','1'),
	(72080,3,0,'51757-82-5','Consistent with Molecular Formula','C8H11NO',137.181,'2-Norbornene-5-exo-carboxamide\nBicyclo[2.2.1]hept-5-ene-2-carboxamide, exo-','55CFBA5F6017AB57-FICuS-01-75','55CFBA5F6017AB57-FICTS-01-54','55CFBA5F6017AB57-uuuuu-01-24','InChI=1S/C8H11NO/c9-8(10)7-4-5-1-2-6(7)3-5/h1-2,5-7H,3-4H2,(H2,9,10)','InChIKey=ZTUUVDYQBLRAAC-UHFFFAOYSA-N','NC(=O)C1CC2C=CC1C2','1'),
	(72081,3,0,'32394-22-2','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'3E44063F5F719E96-FICuS-01-56','3E44063F5F719E96-FICTS-01-35','0B73E7E32D5117FD-uuuuu-01-14','InChI=1S/C8H11NO2/c1-8(9(10)11)5-6-2-3-7(8)4-6/h2-3,6-7H,4-5H2,1H3/t6?,7?,8-/m1/s1','InChIKey=MMRAGIRATONQTI-KAVNDROISA-N','CC1([N+](=O)[O-])CC2C=CC1C2','1'),
	(72082,0,0,'35046-68-5','Consistent with Molecular Formula','C8H12O3',156.181,'2,5-Furandione, dihydro-3,3,4,4-tetramethyl-','29735506A9899AA4-FICuS-01-46','29735506A9899AA4-FICTS-01-25','29735506A9899AA4-uuuuu-01-F5','InChI=1S/C8H12O3/c1-7(2)5(9)11-6(10)8(7,3)4/h1-4H3','InChIKey=KYZIXHLDWJBHDI-UHFFFAOYSA-N','CC1(C)C(=O)OC(=O)C1(C)C',NULL),
	(72083,1,0,'54418-05-2','Consistent with Molecular Formula','C8H13N',123.1974,NULL,'E32880B03D9D1BF4-FICuS-01-64','E32880B03D9D1BF4-FICTS-01-43','E32880B03D9D1BF4-uuuuu-01-13','InChI=1S/C8H13N/c1-3-8(4-2)5-7(8)6-9/h7H,3-5H2,1-2H3','InChIKey=WTVYWLHLDKSBFG-UHFFFAOYSA-N','CCC1(CC)CC1C#N','1'),
	(72084,3,0,'52955-57-4','Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'71C73EE3655F0541-FICuS-01-49','71C73EE3655F0541-FICTS-01-28','433DB3E49DCCD11A-uuuuu-01-2C','InChI=1S/C8H13NO/c9-8(10)7-4-5-1-2-6(7)3-5/h5-7H,1-4H2,(H2,9,10)/t5?,6?,7-/m1/s1','InChIKey=SLOPJPLJISGXPG-KPGICGJXSA-N','NC(=O)C1CC2CCC1C2','1'),
	(72085,3,0,'768-15-0','Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'603064EC912FDB1F-FICuS-01-61','603064EC912FDB1F-FICTS-01-40','433DB3E49DCCD11A-uuuuu-01-2C','InChI=1S/C8H13NO/c9-8(10)7-4-5-1-2-6(7)3-5/h5-7H,1-4H2,(H2,9,10)/t5?,6?,7-/m0/s1','InChIKey=SLOPJPLJISGXPG-AHXFUIDQSA-N','NC(=O)C1CC2CCC1C2','1'),
	(72086,3,0,NULL,'Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'65E55980D0BB6424-FICuS-01-4A','65E55980D0BB6424-FICTS-01-29','786757DDEEF96423-uuuuu-01-1E','InChI=1S/C8H13NO2/c1-8(9(10)11)5-6-2-3-7(8)4-6/h6-7H,2-5H2,1H3/t6?,7?,8-/m1/s1','InChIKey=UTMAISSLJQCPCI-KAVNDROISA-N','CC1([N+](=O)[O-])CC2CCC1C2','1'),
	(72087,0,0,NULL,'Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'A58633D5DC8854A5-FICuS-01-60','A58633D5DC8854A5-FICTS-01-3F','A58633D5DC8854A5-uuuuu-01-0F','InChI=1S/C10H12N2/c1-6-4-5-7(2)10-9(6)11-8(3)12-10/h4-5H,1-3H3,(H,11,12)','InChIKey=OMFZAUHFMJDLKI-UHFFFAOYSA-N','Cc1nc2c(C)ccc(C)c2[nH]1',NULL),
	(72088,2,0,'6221-55-2','Consistent with Molecular Formula','C8H14',110.1986,'Bicyclo[3.2.1]octane\nBicyclo[3.2.1]octane','ED3B09C819005602-FICuS-01-40','ED3B09C819005602-FICTS-01-1F','ED3B09C819005602-uuuuu-01-EF','InChI=1S/C8H14/c1-2-7-4-5-8(3-1)6-7/h7-8H,1-6H2','InChIKey=LPCWKMYWISGVSK-UHFFFAOYSA-N','C1CC2CCC(C1)C2','1'),
	(72089,0,0,'5842-49-9','Consistent with Molecular Formula','C8H14O',126.198,NULL,'F72E03623F01FC72-FICuS-01-52','F72E03623F01FC72-FICTS-01-31','F72E03623F01FC72-uuuuu-01-01','InChI=1S/C8H14O/c1-7(2)5-8(3,4)6-9/h5-6H,1-4H3','InChIKey=QJJLGDXUAXOUBP-UHFFFAOYSA-N','CC(C)=CC(C)(C)C=O',NULL),
	(72090,1,0,NULL,'Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'078D083EBF678910-FICuS-01-51','078D083EBF678910-FICTS-01-30','078D083EBF678910-uuuuu-01-00','InChI=1S/C8H14O2/c1-3-8(4-2)5-6(8)7(9)10/h6H,3-5H2,1-2H3,(H,9,10)','InChIKey=VVIHKNHVJCKLQQ-UHFFFAOYSA-N','CCC1(CC)CC1C(=O)O','1'),
	(72091,0,0,'630-51-3','Consistent with Molecular Formula','C8H14O4',174.1962,'2,3-Butanedicarboxylic acid, 2,3-dimethyl-\nButanedioic acid, tetramethyl-\nSuccinic acid, tetramethyl-','BC4BD10F775857CD-FICuS-01-7B','BC4BD10F775857CD-FICTS-01-5A','BC4BD10F775857CD-uuuuu-01-2A','InChI=1S/C8H14O4/c1-7(2,5(9)10)8(3,4)6(11)12/h1-4H3,(H,9,10)(H,11,12)','InChIKey=CDPPYCZVWYZBJH-UHFFFAOYSA-N','CC(C)(C(=O)O)C(C)(C)C(=O)O',NULL),
	(72092,2,0,'3039-96-1','Consistent with Molecular Formula','C8H16O2',144.2132,'cis-2,2,4,4-Tetramethyl-1,3-cyclobutanediol\n1,3-Cyclobutanediol, 2,2,4,4-tetramethyl-, cis-\n1,3-Cyclobutanediol, 2,2,4,4-tetramethyl-, cis-','9492DECDD2FDBF01-FICuS-01-98','9492DECDD2FDBF01-FICTS-01-77','5A28D495A6251EFB-uuuuu-01-18','InChI=1S/C8H16O2/c1-7(2)5(9)8(3,4)6(7)10/h5-6,9-10H,1-4H3/t5-,6+','InChIKey=FQXGHZNSUOHCLO-OLQVQODUSA-N','CC1(C)C(O)C(C)(C)C1O','1'),
	(72093,4,0,'30244-06-5','Consistent with Molecular Formula','C9H12O2',152.1926,'2-exo-Hydroxy-7-methyl-7-norbornanecarboxylic acid 7-lactone\n7-Norboranecarboxylic acid, 2-hydroxy-7-methyl-, 7-lactone, exo\n1,4-Methano-1H-cyclopenta[c]furan-3(3aH)-one, tetrahydro-2-methyl-, exo-\n1,4-Methano-1H-cyclopenta[c]furan-3(3aH)-one, tetrahydro-3a-methyl-','A8C490D7331FFE80-FICuS-01-6B','A8C490D7331FFE80-FICTS-01-4A','A8C490D7331FFE80-uuuuu-01-1A','InChI=1S/C9H12O2/c1-9-5-2-3-6(9)7(4-5)11-8(9)10/h5-7H,2-4H2,1H3','InChIKey=HGUNJLUBYIIFBJ-UHFFFAOYSA-N','CC12C(=O)OC3CC1CCC32','1'),
	(72094,2,0,'16473-11-3','Consistent with Molecular Formula','C9H12O2',152.1926,'Bicyclo[3.3.1]nonane-2,6-dione','C28BF53B3F8CB22C-FICuS-01-83','C28BF53B3F8CB22C-FICTS-01-62','C28BF53B3F8CB22C-uuuuu-01-32','InChI=1S/C9H12O2/c10-8-3-1-6-5-7(8)2-4-9(6)11/h6-7H,1-5H2','InChIKey=QWNPVTXLBMSEPN-UHFFFAOYSA-N','O=C1CCC2CC1CCC2=O','1'),
	(72095,3,0,'32190-82-2','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'093FBFD115B44DB4-FICuS-01-70','093FBFD115B44DB4-FICTS-01-4F','3C69C5FE708012D1-uuuuu-01-05','InChI=1S/C9H12O2/c1-9(8(10)11)5-6-2-3-7(9)4-6/h2-3,6-7H,4-5H2,1H3,(H,10,11)/t6?,7?,9-/m1/s1','InChIKey=JIHFJSOMLKXSSQ-QXUHLLMWSA-N','CC1(C(=O)O)CC2C=CC1C2','1'),
	(72096,3,0,'51757-84-7','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'96506A46C724E54B-FICuS-01-4C','96506A46C724E54B-FICTS-01-2B','57648AB7ACFDC0BB-uuuuu-01-43','InChI=1S/C9H13NO/c1-9(8(10)11)5-6-2-3-7(9)4-6/h2-3,6-7H,4-5H2,1H3,(H2,10,11)/t6?,7?,9-/m1/s1','InChIKey=LUARJZGXWCWEEU-QXUHLLMWSA-N','CC1(C(N)=O)CC2C=CC1C2','1'),
	(72097,6,0,NULL,'Consistent with Molecular Formula','C18H26N2O4',334.4144,NULL,'998C13CFA2DD6F7A-FICuS-01-90','998C13CFA2DD6F7A-FICTS-01-6F','88840EBA9E4B2529-uuuuu-01-10','InChI=1S/2C9H13NO2/c2*1-2-9(10(11)12)6-7-3-4-8(9)5-7/h2*3-4,7-8H,2,5-6H2,1H3','InChIKey=JTRNDHUPQHNEGP-UHFFFAOYSA-N','CCC1([N+](=O)[O-])CC2C=CC1C2.CCC1([N+](=O)[O-])CC2C=CC1C2','1'),
	(72098,3,0,'42856-29-1','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'D29BE804611BA4E1-FICuS-01-5E','D29BE804611BA4E1-FICTS-01-3D','BD5252E66FB59910-uuuuu-01-0B','InChI=1S/C9H14O2/c1-9(8(10)11)5-6-2-3-7(9)4-6/h6-7H,2-5H2,1H3,(H,10,11)/t6?,7?,9-/m0/s1','InChIKey=JZKREHRYLBOJRP-IEIXJENWSA-N','CC1(C(=O)O)CC2CCC1C2','1'),
	(72099,3,0,NULL,'Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'6B7DB3244B784758-FICuS-01-52','6B7DB3244B784758-FICTS-01-31','0BEB304A3F458B60-uuuuu-01-09','InChI=1S/C10H15NO/c1-10(9(11)12)6-7-2-4-8(10)5-3-7/h2,4,7-8H,3,5-6H2,1H3,(H2,11,12)/t7-,8+,10+/m1/s1','InChIKey=UKWGNMKATXNYBI-WEDXCCLWSA-N','CC1(C(N)=O)CC2C=CC1CC2','1'),
	(72100,3,0,'69365-84-0','Consistent with Molecular Formula','C10H15NO',165.2346,'2-Norbornene-5-exo-carboxamide, 5-endo-ethyl-\nBicyclo[2.2.1]hept-5-ene-2-carboxamide, 2-ethyl-, exo-','B0FA08D048D2340C-FICuS-01-58','B0FA08D048D2340C-FICTS-01-37','F38B825E03DC60E1-uuuuu-01-13','InChI=1S/C10H15NO/c1-2-10(9(11)12)6-7-3-4-8(10)5-7/h3-4,7-8H,2,5-6H2,1H3,(H2,11,12)/t7?,8?,10-/m1/s1','InChIKey=IZEDOOYSHYZLAI-SFVIPPHHSA-N','CCC1(C(N)=O)CC2C=CC1C2','1'),
	(72101,3,0,'28144-18-5','Consistent with Molecular Formula','C11H13N',159.2304,NULL,'D0337E1DB251DBAB-FICuS-01-75','D0337E1DB251DBAB-FICTS-01-54','ABB5AB9C51E04E1E-uuuuu-01-39','InChI=1S/C11H13N/c1-2-5-11(8-12)7-9-3-4-10(11)6-9/h2-4,9-10H,1,5-7H2/t9?,10?,11-/m1/s1','InChIKey=NIIOXSCKCHMHFA-VQXHTEKXSA-N','C=CCC1(C#N)CC2C=CC1C2','1'),
	(72102,3,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'812C5758DD2F7715-FICuS-01-52','812C5758DD2F7715-FICTS-01-31','A1002FB1749D6F6A-uuuuu-01-0E','InChI=1S/C11H15NO2/c1-2-14-10(13)11(7-12)6-8-3-4-9(11)5-8/h8-9H,2-6H2,1H3/t8?,9?,11-/m1/s1','InChIKey=WQWKWGUWASHGRZ-NWGYLPEXSA-N','CCOC(=O)C1(C#N)CC2CCC1C2','1'),
	(72103,3,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'91DC63D9B10024D1-FICuS-01-4C','91DC63D9B10024D1-FICTS-01-2B','A1002FB1749D6F6A-uuuuu-01-0E','InChI=1S/C11H15NO2/c1-2-14-10(13)11(7-12)6-8-3-4-9(11)5-8/h8-9H,2-6H2,1H3/t8?,9?,11-/m0/s1','InChIKey=WQWKWGUWASHGRZ-AMUVOQDHSA-N','CCOC(=O)C1(C#N)CC2CCC1C2','1'),
	(72104,3,0,NULL,'Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'62F4C18C182856FA-FICuS-01-5D','62F4C18C182856FA-FICTS-01-3C','62F4C18C182856FA-uuuuu-01-0C','InChI=1S/C11H17NO/c1-2-11(10(12)13)7-8-3-5-9(11)6-4-8/h3,5,8-9H,2,4,6-7H2,1H3,(H2,12,13)','InChIKey=XWUMKTIEHCGMSQ-UHFFFAOYSA-N','CCC1(C(N)=O)CC2C=CC1CC2','1'),
	(72105,0,0,'997-69-3','Consistent with Molecular Formula','C11H22O',170.2942,NULL,'D1B809697E5CCB4F-FICuS-01-81','D1B809697E5CCB4F-FICTS-01-60','D1B809697E5CCB4F-uuuuu-01-30','InChI=1S/C11H22O/c1-4-6-8-11(10(3)12)9-7-5-2/h11H,4-9H2,1-3H3','InChIKey=JTBWYOMMEUSFLO-UHFFFAOYSA-N','CCCCC(CCCC)C(C)=O',NULL),
	(72106,1,0,'18371-71-6','Consistent with Molecular Formula','C11H23ClO2',222.7545,NULL,'C61F28FA4FE19A02-FICuS-01-74','C61F28FA4FE19A02-FICTS-01-53','C61F28FA4FE19A02-uuuuu-01-23','InChI=1S/C11H23ClO2/c1-2-3-4-5-6-7-8-14-10-11(13)9-12/h11,13H,2-10H2,1H3','InChIKey=LLABJEIITAMJKJ-UHFFFAOYSA-N','CCCCCCCCOCC(O)CCl','1'),
	(72107,1,0,'34386-42-0','Consistent with Molecular Formula','C12H18O',178.2736,'1-(p-tert-Butylphenyl)ethanol\n4-tert-Butyl-.alpha.-methylbenzyl alcohol\nBenzenemethanol, 4-(1,1-dimethylethyl)-.alpha.-methyl-','F460DA53C311F461-FICuS-01-4D','F460DA53C311F461-FICTS-01-2C','F460DA53C311F461-uuuuu-01-FC','InChI=1S/C12H18O/c1-9(13)10-5-7-11(8-6-10)12(2,3)4/h5-9,13H,1-4H3','InChIKey=KEJQAXFZHFUFBI-UHFFFAOYSA-N','CC(O)c1ccc(C(C)(C)C)cc1','1'),
	(72108,2,1,'10224-32-5','Consistent with Molecular Formula','C17H24N2O2S',320.4488,NULL,'9A36321810030DAC-FICuS-01-34','9A36321810030DAC-FICTS-01-13','9A36321810030DAC-uuuuu-01-E3','InChI=1S/C17H24N2O2S/c1-12-5-7-14(8-6-12)22(20,21)19-18-15-11-13-9-10-17(15,4)16(13,2)3/h5-8,13,19H,9-11H2,1-4H3','InChIKey=DPXSCASCDWIKEX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC3CCC2(C)C3(C)C)cc1','1'),
	(72109,6,0,NULL,'Consistent with Molecular Formula','C18H23N',253.3864,NULL,'908DB9EC9FD0260F-FICuS-01-80','908DB9EC9FD0260F-FICTS-01-5F','4AE9090D7C9FEB3D-uuuuu-01-3D','InChI=1S/C18H23N/c19-12-18(11-14-4-6-17(18)10-14)7-1-2-15-8-13-3-5-16(15)9-13/h3-6,13-17H,1-2,7-11H2/t13?,14?,15?,16?,17?,18-/m0/s1','InChIKey=IARXVRLPSUMQLG-KXGAMWBWSA-N','N#CC1(CCCC2CC3C=CC2C3)CC2C=CC1C2','1'),
	(72110,2,0,'24525-90-4','Consistent with Molecular Formula','C22H28O6S2',452.5796,NULL,'B6B4925C2B6F9374-FICuS-01-5F','B6B4925C2B6F9374-FICTS-01-3E','BFA591CA3D3BA16E-uuuuu-01-3B','InChI=1S/C22H28O6S2/c1-15-7-11-17(12-8-15)29(23,24)27-19-21(3,4)20(22(19,5)6)28-30(25,26)18-13-9-16(2)10-14-18/h7-14,19-20H,1-6H3/t19-,20+','InChIKey=YQHCFCVQYVWTNE-BGYRXZFFSA-N','Cc1ccc(S(=O)(=O)OC2C(C)(C)C(OS(=O)(=O)c3ccc(C)cc3)C2(C)C)cc1','1'),
	(72111,0,0,'70178-81-3','Consistent with Molecular Formula','C22H30O6S2',454.5954,NULL,'BE284138903193E4-FICuS-01-3A','BE284138903193E4-FICTS-01-19','BE284138903193E4-uuuuu-01-E9','InChI=1S/C22H30O6S2/c1-17-7-11-19(12-8-17)29(23,24)27-15-21(3,4)22(5,6)16-28-30(25,26)20-13-9-18(2)10-14-20/h7-14H,15-16H2,1-6H3','InChIKey=XOPWJCCQJIIDMU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(C)(C)C(C)(C)COS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(72112,0,0,NULL,'Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'B596A153AC5F6649-FICuS-01-5F','B596A153AC5F6649-FICTS-01-3E','B596A153AC5F6649-uuuuu-01-0E','InChI=1S/C10H17NO/c11-10(12)8-7-9-5-3-1-2-4-6-9/h1-2,9H,3-8H2,(H2,11,12)','InChIKey=SQNVLFQEMJMNEU-UHFFFAOYSA-N','NC(=O)CCC1CCC=CCC1',NULL),
	(72113,0,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'CA5D74790A44D632-FICuS-01-57','CA5D74790A44D632-FICTS-01-36','CA5D74790A44D632-uuuuu-01-06','InChI=1S/C12H18O4/c13-11(14)10(12(15)16)8-7-9-5-3-1-2-4-6-9/h1-2,9-10H,3-8H2,(H,13,14)(H,15,16)','InChIKey=DMKGSUKGASURCX-UHFFFAOYSA-N','O=C(O)C(CCC1CCC=CCC1)C(=O)O',NULL),
	(72114,0,0,NULL,'Consistent with Molecular Formula','C15H20O3S',280.3812,NULL,'FC21003BCFDCCBAC-FICuS-01-A1','FC21003BCFDCCBAC-FICTS-01-80','FC21003BCFDCCBAC-uuuuu-01-50','InChI=1S/C15H20O3S/c1-13-8-10-15(11-9-13)19(16,17)18-12-14-6-4-2-3-5-7-14/h2-3,8-11,14H,4-7,12H2,1H3','InChIKey=UFSAUMNPSPFVPJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2CCC=CCC2)cc1',NULL),
	(72115,0,0,'3117-61-1','Consistent with Molecular Formula','C7H7NO',121.1384,NULL,'498AD765F9D7045A-FICuS-01-67','498AD765F9D7045A-FICTS-01-46','498AD765F9D7045A-uuuuu-01-16','InChI=1S/C7H7NO/c8-5-6-3-1-2-4-7(6)9/h1-5,8-9H/b8-5-','InChIKey=BPELEZSCHIEMAE-YVMONPNESA-N','N=Cc1ccccc1O',NULL),
	(72116,0,0,'3509-50-0','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'EB4BF6540BD2487B-FICuS-01-76','EB4BF6540BD2487B-FICTS-01-55','EB4BF6540BD2487B-uuuuu-01-25','InChI=1S/C11H15NO2/c1-11(2,8-13)12-7-9-5-3-4-6-10(9)14/h3-7,13-14H,8H2,1-2H3','InChIKey=QQVOFEJROSOTNL-UHFFFAOYSA-N','CC(C)(CO)/N=C/c1ccccc1O',NULL),
	(72117,0,0,'18278-95-0','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'B5C4BAA4A4CB7BEB-FICuS-01-A7','B5C4BAA4A4CB7BEB-FICTS-01-86','B5C4BAA4A4CB7BEB-uuuuu-01-56','InChI=1S/C11H15NO3/c1-11(7-13,8-14)12-6-9-4-2-3-5-10(9)15/h2-6,13-15H,7-8H2,1H3/b12-6+','InChIKey=CHBRCMBNFDMGKE-WUXMJOGZSA-N','CC(CO)(CO)/N=C/c1ccccc1O',NULL),
	(72118,0,0,NULL,'Consistent with Molecular Formula','C10H13?CoNO2',238.1514,NULL,'EE457C6E2C4AA5D4-FICuS-01-87','EE457C6E2C4AA5D4-FICTS-01-66','EE457C6E2C4AA5D4-uuuuu-01-36','InChI=1S/C10H13NO2.Co/c12-7-3-6-11-8-9-4-1-2-5-10(9)13;/h1-2,4-5,8,12-13H,3,6-7H2;','InChIKey=ZMZAOFCUVSLEOP-UHFFFAOYSA-N','*.OCCC/N=C/c1ccccc1O.[Co]',NULL),
	(72119,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H17N in C19H19NO','C19H20?NO',278.3731,NULL,'C0198194F6E586DE-FICuS-01-67','C0198194F6E586DE-FICTS-01-46','0658F2C6B989C239-uuuuu-01-07','InChI=1S/C18H17N.CH3O/c1-19(2)17-11-7-14(8-12-17)13-16-10-9-15-5-3-4-6-18(15)16;1-2/h3-13H,1-2H3;1H3/b16-13+;','InChIKey=MVDYBMPXVNRVNC-ZUQRMPMESA-N','*OC.CN(C)c1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(72120,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H17N in C19H19NO','C19H20?NO',278.3731,NULL,'C0198194F6E586DE-FICuS-01-67','C0198194F6E586DE-FICTS-01-46','0658F2C6B989C239-uuuuu-01-07','InChI=1S/C18H17N.CH3O/c1-19(2)17-11-7-14(8-12-17)13-16-10-9-15-5-3-4-6-18(15)16;1-2/h3-13H,1-2H3;1H3/b16-13+;','InChIKey=MVDYBMPXVNRVNC-ZUQRMPMESA-N','*OC.CN(C)c1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(72121,0,1,'21899-30-9','Consistent with Molecular Formula','C20H21NO2',307.3914,'Benzenamine, 4-[(5,6-dimethoxy-1H-inden-1-ylidene)methyl]-N,N-dimethyl-\np-Toluidine, .alpha.-(5,6-dimethoxyinden-1-ylidene)-N,N-dimethyl-','E6B00AA5F22A89F6-FICuS-01-73','E6B00AA5F22A89F6-FICTS-01-52','8D3C9D91C867EF25-uuuuu-01-29','InChI=1S/C20H21NO2/c1-21(2)17-9-5-14(6-10-17)11-15-7-8-16-12-19(22-3)20(23-4)13-18(15)16/h5-13H,1-4H3/b15-11+','InChIKey=AGPRWMSPKUNAAF-RVDMUPIBSA-N','COc1cc2c(cc1OC)/C(=C/c1ccc(N(C)C)cc1)C=C2','1'),
	(72122,0,1,'28164-47-8','Consistent with Molecular Formula','C18H16BrN',326.2351,NULL,'23D3FE8CC8BD5EE2-FICuS-01-9B','23D3FE8CC8BD5EE2-FICTS-01-7A','23D3FE8CC8BD5EE2-uuuuu-01-4A','InChI=1S/C18H16BrN/c1-20(2)15-9-7-13(8-10-15)11-14-12-18(19)17-6-4-3-5-16(14)17/h3-12H,1-2H3','InChIKey=BUQQCUPWOYWARD-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\C=C(Br)c3ccccc32)cc1','1'),
	(72123,1,1,NULL,'Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'FE2FA495921CF061-FICuS-01-69','FE2FA495921CF061-FICTS-01-48','78C11991A03E5D98-uuuuu-01-00','InChI=1S/C21H16N2O/c24-21(16-7-11-23-12-8-16)20-14-17(13-15-5-9-22-10-6-15)18-3-1-2-4-19(18)20/h1-14,21,24H/b17-13+','InChIKey=JTMFJLXJCCVSIM-GHRIWEEISA-N','OC(C1=C/C(=C\\c2ccncc2)c2ccccc21)c1ccncc1','1'),
	(72124,0,0,NULL,'Consistent with Molecular Formula','C46H39N3O6',729.8306,NULL,'6DBDCAF3B4116C28-FICuS-01-7F','6DBDCAF3B4116C28-FICTS-01-5E','9A5BE4A5872CFB1D-uuuuu-01-37','InChI=1S/C42H31N3O4.C4H8O2/c46-39-38(45(48)49)31-43(41(32-19-7-1-8-20-32,33-21-9-2-10-22-33)34-23-11-3-12-24-34)40(47)44(39)42(35-25-13-4-14-26-35,36-27-15-5-16-28-36)37-29-17-6-18-30-37;1-3-6-4(2)5/h1-31H;3H2,1-2H3','InChIKey=UFICXMCCFYUHLB-UHFFFAOYSA-N','CCOC(C)=O.O=c1c([N+](=O)[O-])cn(C(c2ccccc2)(c2ccccc2)c2ccccc2)c(=O)n1C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(72125,4,0,'14062-43-2','Consistent with Molecular Formula','C29H27NO8',517.5342,NULL,'D15931B0E1724374-FICuS-01-31','D15931B0E1724374-FICTS-01-10','D15931B0E1724374-uuuuu-01-E0','InChI=1S/C29H27NO8/c1-19(31)30(26(32)20-12-6-3-7-13-20)23-18-36-29(35-2)25(38-28(34)22-16-10-5-11-17-22)24(23)37-27(33)21-14-8-4-9-15-21/h3-17,23-25,29H,18H2,1-2H3','InChIKey=LWUZIYGEVJBMDR-UHFFFAOYSA-N','COC1OCC(N(C(C)=O)C(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(72126,4,0,'13143-91-4','Consistent with Molecular Formula','C20H20O7',372.3738,NULL,'5536BE4B8908B012-FICuS-01-45','5536BE4B8908B012-FICTS-01-24','5536BE4B8908B012-uuuuu-01-F4','InChI=1S/C20H20O7/c1-24-20-17(27-19(23)14-10-6-3-7-11-14)16(15(21)12-25-20)26-18(22)13-8-4-2-5-9-13/h2-11,15-17,20-21H,12H2,1H3','InChIKey=LWCGYKKLRQFMNP-UHFFFAOYSA-N','COC1OCC(O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(72127,3,0,'7057-46-7','Consistent with Molecular Formula','C26H23F3N2O7',532.4721,NULL,'96382A62BD6BA472-FICuS-01-58','96382A62BD6BA472-FICTS-01-37','96382A62BD6BA472-uuuuu-01-07','InChI=1S/C26H23F3N2O7/c1-14-3-7-16(8-4-14)23(33)36-13-20-19(38-24(34)17-9-5-15(2)6-10-17)11-21(37-20)31-12-18(26(27,28)29)22(32)30-25(31)35/h3-10,12,19-21H,11,13H2,1-2H3,(H,30,32,35)','InChIKey=QFTZSUBIJAWRPF-UHFFFAOYSA-N','Cc1ccc(C(=O)OCC2OC(n3cc(C(F)(F)F)c(=O)[nH]c3=O)CC2OC(=O)c2ccc(C)cc2)cc1','1'),
	(72128,0,2,'18161-99-4','Consistent with Molecular Formula','C12H18N8O2S2',370.4466,NULL,'BE975CE8A1129C38-FICuS-01-6F','BE975CE8A1129C38-FICTS-01-4E','BE975CE8A1129C38-uuuuu-01-1E','InChI=1S/C12H18N8O2S2/c1-13-10(23)17-15-4-7-19-6-3-9(21)20(12(19)22)8-5-16-18-11(24)14-2/h3-6H,7-8H2,1-2H3,(H2,13,17,23)(H2,14,18,24)','InChIKey=BSUPTPVXXRJMQY-UHFFFAOYSA-N','CNC(=S)N/N=C/Cn1ccc(=O)n(C/C=N/NC(=S)NC)c1=O','1'),
	(72129,3,0,'7057-44-5','Consistent with Molecular Formula','C24H17F3N4O11',594.4137,'Uridine, 2\'-deoxy-5-(trifluoromethyl)-, 3\',5\'-bis(p-nitrobenzoate)','637EFCA83AE02144-FICuS-01-62','637EFCA83AE02144-FICTS-01-41','637EFCA83AE02144-uuuuu-01-11','InChI=1S/C24H17F3N4O11/c25-24(26,27)16-10-29(23(35)28-20(16)32)19-9-17(42-22(34)13-3-7-15(8-4-13)31(38)39)18(41-19)11-40-21(33)12-1-5-14(6-2-12)30(36)37/h1-8,10,17-19H,9,11H2,(H,28,32,35)','InChIKey=MRWCZWASOUTDDT-UHFFFAOYSA-N','O=C(OCC1OC(n2cc(C(F)(F)F)c(=O)[nH]c2=O)CC1OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(72130,0,2,'18161-98-3','Consistent with Molecular Formula','C10H14N8O2S2',342.393,NULL,'FF1026AA3CFD302B-FICuS-01-75','FF1026AA3CFD302B-FICTS-01-54','FF1026AA3CFD302B-uuuuu-01-24','InChI=1S/C10H14N8O2S2/c11-8(21)15-13-2-5-17-4-1-7(19)18(10(17)20)6-3-14-16-9(12)22/h1-4H,5-6H2,(H3,11,15,21)(H3,12,16,22)','InChIKey=DHEFDNPLCJTGJR-UHFFFAOYSA-N','NC(=S)N/N=C/Cn1ccc(=O)n(C/C=N/NC(N)=S)c1=O','1'),
	(72131,0,1,'18149-57-0','Consistent with Molecular Formula','C8H11N5O2S',241.2672,NULL,'FC7F093631A4187B-FICuS-01-5A','FC7F093631A4187B-FICTS-01-39','FC7F093631A4187B-uuuuu-01-09','InChI=1S/C8H11N5O2S/c1-9-7(16)12-10-3-5-13-4-2-6(14)11-8(13)15/h2-4H,5H2,1H3,(H2,9,12,16)(H,11,14,15)','InChIKey=RDWGUMRYRGUHLH-UHFFFAOYSA-N','CNC(=S)N/N=C/Cn1ccc(=O)[nH]c1=O','1'),
	(72132,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'AE8A1E137CEA8D28-FICuS-01-86','AE8A1E137CEA8D28-FICTS-01-65','AE8A1E137CEA8D28-uuuuu-01-35','InChI=1S/C14H14N2O2/c1-10-7-8-11(2)13(9-10)15-12-5-3-4-6-14(12)16(17)18/h3-9,15H,1-2H3','InChIKey=FELBWBPHUOXHEE-UHFFFAOYSA-N','Cc1ccc(C)c(Nc2ccccc2[N+](=O)[O-])c1',NULL),
	(72133,3,0,NULL,'Consistent with Molecular Formula','C17H26N4O5',366.4162,NULL,'5E26F5B496C001D0-FICuS-01-51','5E26F5B496C001D0-FICTS-01-30','5E26F5B496C001D0-uuuuu-01-00','InChI=1S/C17H26N4O5/c1-10(2)13(16(24)21-18)19-15(23)14(11(3)22)20-17(25)26-9-12-7-5-4-6-8-12/h4-8,10-11,13-14,22H,9,18H2,1-3H3,(H,19,23)(H,20,25)(H,21,24)','InChIKey=YYFPWAUGHDHWNS-UHFFFAOYSA-N','CC(C)C(NC(=O)C(NC(=O)OCc1ccccc1)C(C)O)C(=O)NN','1'),
	(72134,4,0,'15639-75-5','Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'5ADCF3401754F41C-FICuS-01-60','2E3D77DF95508C71-FICTS-01-42','5ADCF3401754F41C-uuuuu-01-0F','InChI=1S/C10H12N4O4S/c15-1-4-6(16)7(17)10(18-4)14-3-13-5-8(14)11-2-12-9(5)19/h2-4,6-7,10,15-17H,1H2,(H,11,12,19)','InChIKey=NKGPJODWTZCHGF-UHFFFAOYSA-N','OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(72135,4,0,'7687-43-6','Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'5ADCF3401754F41C-FICuS-01-60','2E3D77DF95508C71-FICTS-01-42','5ADCF3401754F41C-uuuuu-01-0F','InChI=1S/C10H12N4O4S/c15-1-4-6(16)7(17)10(18-4)14-3-13-5-8(14)11-2-12-9(5)19/h2-4,6-7,10,15-17H,1H2,(H,11,12,19)','InChIKey=NKGPJODWTZCHGF-UHFFFAOYSA-N','OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(72136,0,0,'78947-18-9','Consistent with Molecular Formula','C14H16?Cl3N2',318.6528,NULL,'E65157D1C8C8957D-FICuS-01-68','E65157D1C8C8957D-FICTS-01-47','E65157D1C8C8957D-uuuuu-01-17','InChI=1S/C14H16Cl2N2.ClH/c15-5-11-17-7-1-13(2-8-17)14-3-9-18(10-4-14)12-6-16;/h1-4,7-10H,5-6,11-12H2;1H/q+2;/p-1','InChIKey=DLYYGJWYTDMPHG-UHFFFAOYSA-M','*.ClCC[n+]1ccc(-c2cc[n+](CCCl)cc2)cc1.[Cl-]',NULL),
	(72137,4,0,'5856-56-4','Consistent with Molecular Formula','C11H13N5O5S',327.3142,NULL,'C87B89D3C1B43B8B-FICuS-01-7C','252EAFB0971A24E9-FICTS-01-43','C87B89D3C1B43B8B-uuuuu-01-2B','InChI=1S/C11H13N5O5S/c12-11(19)20-1-4-6(17)7(18)10(21-4)16-3-15-5-8(16)13-2-14-9(5)22/h2-4,6-7,10,17-18H,1H2,(H2,12,19)(H,13,14,22)','InChIKey=GMOGPRKUFBSNBP-UHFFFAOYSA-N','NC(=O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(72138,0,0,'4113-89-7','Consistent with Molecular Formula','C16H17N3O6',347.3268,'4-(5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)- yl)-pentanamido)-2-hydroxybenzoic acid','298ED5439CD92D70-FICuS-01-65','298ED5439CD92D70-FICTS-01-44','298ED5439CD92D70-uuuuu-01-14','InChI=1S/C16H17N3O6/c20-12-9-10(4-5-11(12)15(23)24)17-13(21)3-1-2-7-19-8-6-14(22)18-16(19)25/h4-6,8-9,20H,1-3,7H2,(H,17,21)(H,23,24)(H,18,22,25)','InChIKey=UBPCITVTCFUKDY-UHFFFAOYSA-N','O=C(CCCCn1ccc(=O)[nH]c1=O)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(72139,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O3',232.1982,NULL,'96884C0898311956-FICuS-01-2F','22AED9A4722F0C2E-FICTS-01-4D','96884C0898311956-uuuuu-01-DE','InChI=1S/C10H8N4O3/c11-10-12-8(5-9(15)13-10)6-1-3-7(4-2-6)14(16)17/h1-5H,(H3,11,12,13,15)','InChIKey=VDRSFDCFYUIRKG-UHFFFAOYSA-N','Nc1nc(=O)cc(-c2ccc([N+](=O)[O-])cc2)[nH]1',NULL),
	(72140,0,0,'7781-11-5','Consistent with Molecular Formula','C19H27N3O3',345.4406,NULL,'B78911A1CB2D64C5-FICuS-01-62','392C869EF076560C-FICTS-01-34','B78911A1CB2D64C5-uuuuu-01-11','InChI=1S/C19H27N3O3/c1-3-24-18(25-4-2)16-15(17(23)22-19(20)21-16)13-9-8-12-14-10-6-5-7-11-14/h5-7,10-11,18H,3-4,8-9,12-13H2,1-2H3,(H3,20,21,22,23)','InChIKey=PCPXWMBLVLGWBW-UHFFFAOYSA-N','CCOC(OCC)c1[nH]c(N)nc(=O)c1CCCCc1ccccc1',NULL),
	(72141,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O2',169.1828,NULL,'73CA7178AFD0211A-FICuS-01-5C','73CA7178AFD0211A-FICTS-01-3B','73CA7178AFD0211A-uuuuu-01-0B','InChI=1S/C7H11N3O2/c1-2-12-6(11)7(9-10-8)4-3-5-7/h2-5H2,1H3','InChIKey=ZZTUMFHJJXYRBR-UHFFFAOYSA-N','CCOC(=O)C1(N=[N+]=[N-])CCC1',NULL),
	(72142,0,1,'120-58-1','Consistent with Molecular Formula','C10H10O2',162.1878,'Izosafrol\nIsosafrole\n5-(1-Propenyl)-1,3-benzodioxole\n6-(1-Propenyl)-1,3-benzodioxole\n4-Propenylcatechol methylene ether\n4-Propenyl-1,2-methylenedioxybenzene\n3,4-(Methylenedioxy)-1-propenylbenzene\n1,2-(Methylenedioxy)-4-propenylbenzene\nWLN: T56 BO DO CHJ G1U2\n1,3-Benzodioxole, 5-(1-propenyl)-\nBenzene, 1,2-(methylenedioxy)-4-propenyl-','7BAFFE5CC505426B-FICuS-01-85','7BAFFE5CC505426B-FICTS-01-64','F1E4118F109AD435-uuuuu-01-01','InChI=1S/C10H10O2/c1-2-3-8-4-5-9-10(6-8)12-7-11-9/h2-6H,7H2,1H3/b3-2-','InChIKey=VHVOLFRBFDOUSH-IHWYPQMZSA-N','C/C=C\\c1ccc2c(c1)OCO2','1'),
	(72143,0,0,NULL,'Consistent with Molecular Formula','C16H6Cl4N2',368.0488,NULL,'96461DB1262A29CC-FICuS-01-54','96461DB1262A29CC-FICTS-01-33','96461DB1262A29CC-uuuuu-01-03','InChI=1S/C16H6Cl4N2/c17-11-12(18)14(20)16-15(13(11)19)21-9-5-7-3-1-2-4-8(7)6-10(9)22-16/h1-6H','InChIKey=LABMDZLYJXMCQO-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c2nc3cc4ccccc4cc3nc2c1Cl',NULL),
	(72144,0,0,'257-97-6','Consistent with Molecular Formula','C16H10N2',230.2684,'Benzo[b]phenazine','E589974B5F72B9A3-FICuS-01-6B','E589974B5F72B9A3-FICTS-01-4A','E589974B5F72B9A3-uuuuu-01-1A','InChI=1S/C16H10N2/c1-2-6-12-10-16-15(9-11(12)5-1)17-13-7-3-4-8-14(13)18-16/h1-10H','InChIKey=NGGAOVMKLWBCHL-UHFFFAOYSA-N','c1ccc2cc3nc4ccccc4nc3cc2c1',NULL),
	(72145,0,0,'258-76-4','Consistent with Molecular Formula','C20H12N2',280.3282,'Dinaphthazine\n6,13-Diazapentacene\ns-.beta.,.beta.-Dinaphthazine\nWLN: T G6 E6 C666 DN ONJ\nDibenzo[b,i]phenazine\nDibenzo[b,i]phenazine\nDinaphtazin','B9C870B992D8CA37-FICuS-01-74','B9C870B992D8CA37-FICTS-01-53','B9C870B992D8CA37-uuuuu-01-23','InChI=1S/C20H12N2/c1-2-6-14-10-18-17(9-13(14)5-1)21-19-11-15-7-3-4-8-16(15)12-20(19)22-18/h1-12H','InChIKey=DVFTXJRRXYVZMY-UHFFFAOYSA-N','c1ccc2cc3nc4cc5ccccc5cc4nc3cc2c1',NULL),
	(72146,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O2',366.4184,NULL,'E61E142D4E941DFC-FICuS-01-77','E61E142D4E941DFC-FICTS-01-56','E61E142D4E941DFC-uuuuu-01-26','InChI=1S/C24H18N2O2/c1-15(27)25-21-11-17-7-3-5-9-19(17)13-23(21)26(16(2)28)24-14-20-10-6-4-8-18(20)12-22(24)25/h3-14H,1-2H3','InChIKey=IKFDNEQFBWNNEL-UHFFFAOYSA-N','CC(=O)N1c2cc3ccccc3cc2N(C(C)=O)c2cc3ccccc3cc21',NULL),
	(72147,0,0,'70782-26-2','Consistent with Molecular Formula','C22H18N2',310.3976,NULL,'717B575B756764E9-FICuS-01-4C','717B575B756764E9-FICTS-01-2B','717B575B756764E9-uuuuu-01-FB','InChI=1S/C22H18N2/c1-23-19-11-15-7-3-5-9-17(15)13-21(19)24(2)22-14-18-10-6-4-8-16(18)12-20(22)23/h3-14H,1-2H3','InChIKey=PIEBTXVNVPBZBX-UHFFFAOYSA-N','CN1c2cc3ccccc3cc2N(C)c2cc3ccccc3cc21',NULL),
	(72148,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl4O2',336.0012,NULL,'59E272E86176F383-FICuS-01-4A','59E272E86176F383-FICTS-01-29','59E272E86176F383-uuuuu-01-F9','InChI=1S/C13H6Cl4O2/c14-8-3-1-7(2-4-8)13(18)19-12-6-10(16)9(15)5-11(12)17/h1-6H','InChIKey=FJPROMXTNPFWDV-UHFFFAOYSA-N','O=C(Oc1cc(Cl)c(Cl)cc1Cl)c1ccc(Cl)cc1',NULL),
	(72149,0,0,'37038-64-5','Consistent with Molecular Formula','C13H7Cl3O2',301.5561,NULL,'2F319A165713E883-FICuS-01-3C','2F319A165713E883-FICTS-01-1B','2F319A165713E883-uuuuu-01-EB','InChI=1S/C13H7Cl3O2/c14-9-6-4-8(5-7-9)13(17)18-12-10(15)2-1-3-11(12)16/h1-7H','InChIKey=JRHDIFWNXNKQAU-UHFFFAOYSA-N','O=C(Oc1c(Cl)cccc1Cl)c1ccc(Cl)cc1',NULL),
	(72150,0,0,NULL,'Consistent with Molecular Formula','C13H7ClN2O6',322.6611,NULL,'5989E4BD75702334-FICuS-01-44','5989E4BD75702334-FICTS-01-23','5989E4BD75702334-uuuuu-01-F3','InChI=1S/C13H7ClN2O6/c14-9-6-4-8(5-7-9)13(17)22-12-10(15(18)19)2-1-3-11(12)16(20)21/h1-7H','InChIKey=QALFTHQRLNHTEJ-UHFFFAOYSA-N','O=C(Oc1c([N+](=O)[O-])cccc1[N+](=O)[O-])c1ccc(Cl)cc1',NULL),
	(72151,0,0,'15026-13-8','Consistent with Molecular Formula','C13H8ClNO4',277.6635,NULL,'42474C31A82724C4-FICuS-01-32','42474C31A82724C4-FICTS-01-11','42474C31A82724C4-uuuuu-01-E1','InChI=1S/C13H8ClNO4/c14-10-6-4-9(5-7-10)13(16)19-12-3-1-2-11(8-12)15(17)18/h1-8H','InChIKey=AHUKGYSUIVJQER-UHFFFAOYSA-N','O=C(Oc1cccc([N+](=O)[O-])c1)c1ccc(Cl)cc1',NULL),
	(72152,0,0,'1871-38-1','Consistent with Molecular Formula','C13H9ClO2',232.6659,NULL,'076D005535E21880-FICuS-01-22','076D005535E21880-FICTS-01-01','076D005535E21880-uuuuu-01-D1','InChI=1S/C13H9ClO2/c14-11-8-6-10(7-9-11)13(15)16-12-4-2-1-3-5-12/h1-9H','InChIKey=XXXJKBSLNRMHLH-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1ccc(Cl)cc1',NULL),
	(72153,0,0,NULL,'Consistent with Molecular Formula','C14H8ClF3O2',300.6642,NULL,'01C5F6AD2C126CAC-FICuS-01-76','01C5F6AD2C126CAC-FICTS-01-55','01C5F6AD2C126CAC-uuuuu-01-25','InChI=1S/C14H8ClF3O2/c15-11-6-4-9(5-7-11)13(19)20-12-3-1-2-10(8-12)14(16,17)18/h1-8H','InChIKey=PFAMKUQYNGHZNC-UHFFFAOYSA-N','O=C(Oc1cccc(C(F)(F)F)c1)c1ccc(Cl)cc1',NULL),
	(72154,0,0,NULL,'Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'8E528EEDB7D50C92-FICuS-01-81','8E528EEDB7D50C92-FICTS-01-60','8E528EEDB7D50C92-uuuuu-01-30','InChI=1S/C14H11ClO2/c1-10-3-2-4-13(9-10)17-14(16)11-5-7-12(15)8-6-11/h2-9H,1H3','InChIKey=GAUJZVXSFTUKEY-UHFFFAOYSA-N','Cc1cccc(OC(=O)c2ccc(Cl)cc2)c1',NULL),
	(72155,0,0,'60036-51-3','Consistent with Molecular Formula','C14H11ClO3',262.6921,NULL,'5C1150518859B669-FICuS-01-31','5C1150518859B669-FICTS-01-10','5C1150518859B669-uuuuu-01-E0','InChI=1S/C14H11ClO3/c1-17-12-4-2-3-5-13(12)18-14(16)10-6-8-11(15)9-7-10/h2-9H,1H3','InChIKey=NPQPAQLPNOGAPP-UHFFFAOYSA-N','COc1ccccc1OC(=O)c1ccc(Cl)cc1',NULL),
	(72156,0,0,'59014-79-8','Consistent with Molecular Formula','C15H13ClO2',260.7195,NULL,'7D9171618FD19FA2-FICuS-01-60','7D9171618FD19FA2-FICTS-01-3F','7D9171618FD19FA2-uuuuu-01-0F','InChI=1S/C15H13ClO2/c1-10-4-3-5-14(11(10)2)18-15(17)12-6-8-13(16)9-7-12/h3-9H,1-2H3','InChIKey=NWWGGPWLJJVSKE-UHFFFAOYSA-N','Cc1cccc(OC(=O)c2ccc(Cl)cc2)c1C',NULL),
	(72157,0,0,'86914-97-8','Consistent with Molecular Formula','C15H13ClO2',260.7195,NULL,'CFA65491912AE130-FICuS-01-50','CFA65491912AE130-FICTS-01-2F','CFA65491912AE130-uuuuu-01-FF','InChI=1S/C15H13ClO2/c1-10-3-8-14(11(2)9-10)18-15(17)12-4-6-13(16)7-5-12/h3-9H,1-2H3','InChIKey=ONKKMNUYVGDFGZ-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccc(Cl)cc2)c(C)c1',NULL),
	(72158,0,0,NULL,'Consistent with Molecular Formula','C15H13ClO3',276.7189,NULL,'8610AD7B42095E35-FICuS-01-45','8610AD7B42095E35-FICTS-01-24','8610AD7B42095E35-uuuuu-01-F4','InChI=1S/C15H13ClO3/c1-2-18-13-5-3-4-6-14(13)19-15(17)11-7-9-12(16)10-8-11/h3-10H,2H2,1H3','InChIKey=AZPXRJQIADCHKN-UHFFFAOYSA-N','CCOc1ccccc1OC(=O)c1ccc(Cl)cc1',NULL),
	(72159,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl3O2',351.6159,NULL,'C303FF8B60BA872D-FICuS-01-74','C303FF8B60BA872D-FICTS-01-53','C303FF8B60BA872D-uuuuu-01-23','InChI=1S/C17H9Cl3O2/c18-11-7-5-10(6-8-11)17(21)22-16-13-4-2-1-3-12(13)14(19)9-15(16)20/h1-9H','InChIKey=NZNUSROEINRBHP-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)c2ccccc12)c1ccc(Cl)cc1',NULL),
	(72160,0,0,NULL,'Consistent with Molecular Formula','C17H17ClO2',288.7731,NULL,'94A3D00DB62C1763-FICuS-01-4E','94A3D00DB62C1763-FICTS-01-2D','94A3D00DB62C1763-uuuuu-01-FD','InChI=1S/C17H17ClO2/c1-17(2,3)14-6-4-5-7-15(14)20-16(19)12-8-10-13(18)11-9-12/h4-11H,1-3H3','InChIKey=AGKCIBGRMISKAB-UHFFFAOYSA-N','CC(C)(C)c1ccccc1OC(=O)c1ccc(Cl)cc1',NULL),
	(72161,0,0,NULL,'Consistent with Molecular Formula','C17H17ClO3',304.7725,NULL,'F29766CF0D70ACBE-FICuS-01-8A','F29766CF0D70ACBE-FICTS-01-69','F29766CF0D70ACBE-uuuuu-01-39','InChI=1S/C17H17ClO3/c1-2-3-12-20-15-8-10-16(11-9-15)21-17(19)13-4-6-14(18)7-5-13/h4-11H,2-3,12H2,1H3','InChIKey=ATJIIFFIVKYCEZ-UHFFFAOYSA-N','CCCCOc1ccc(OC(=O)c2ccc(Cl)cc2)cc1',NULL),
	(72162,0,0,NULL,'Consistent with Molecular Formula','C19H13ClO2',308.7635,NULL,'4D5E07AB9359C7FC-FICuS-01-80','4D5E07AB9359C7FC-FICTS-01-5F','4D5E07AB9359C7FC-uuuuu-01-2F','InChI=1S/C19H13ClO2/c20-16-12-10-15(11-13-16)19(21)22-18-9-5-4-8-17(18)14-6-2-1-3-7-14/h1-13H','InChIKey=SBGGJDKOTBJVBZ-UHFFFAOYSA-N','O=C(Oc1ccccc1-c1ccccc1)c1ccc(Cl)cc1',NULL),
	(72163,0,0,NULL,'Consistent with Molecular Formula','C19H13ClO2',308.7635,NULL,'F0AE54B1BEA4A085-FICuS-01-79','F0AE54B1BEA4A085-FICTS-01-58','F0AE54B1BEA4A085-uuuuu-01-28','InChI=1S/C19H13ClO2/c20-17-10-6-16(7-11-17)19(21)22-18-12-8-15(9-13-18)14-4-2-1-3-5-14/h1-13H','InChIKey=FXACSMXPKVBIMF-UHFFFAOYSA-N','O=C(Oc1ccc(-c2ccccc2)cc1)c1ccc(Cl)cc1',NULL),
	(72164,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2O4',387.2184,NULL,'3AC7D5F23B1EF226-FICuS-01-71','3AC7D5F23B1EF226-FICTS-01-50','3AC7D5F23B1EF226-uuuuu-01-20','InChI=1S/C20H12Cl2O4/c21-15-9-5-13(6-10-15)19(23)25-17-3-1-2-4-18(17)26-20(24)14-7-11-16(22)12-8-14/h1-12H','InChIKey=PVMOUKJPRQLAPC-UHFFFAOYSA-N','O=C(Oc1ccccc1OC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(72165,0,0,NULL,'Consistent with Molecular Formula','C26H24Cl2O4',471.3792,NULL,'EF70B01AA867EFDC-FICuS-01-95','EF70B01AA867EFDC-FICTS-01-74','EF70B01AA867EFDC-uuuuu-01-44','InChI=1S/C26H24Cl2O4/c1-2-3-4-5-6-18-11-16-23(31-25(29)19-7-12-21(27)13-8-19)17-24(18)32-26(30)20-9-14-22(28)15-10-20/h7-17H,2-6H2,1H3','InChIKey=RQOMQVKEYYFVEA-UHFFFAOYSA-N','CCCCCCc1ccc(OC(=O)c2ccc(Cl)cc2)cc1OC(=O)c1ccc(Cl)cc1',NULL),
	(72166,6,1,'6379-69-7','Consistent with Molecular Formula','C19H24O5',332.3956,'Trichothecin\nTRICHOTHECIN\nTrichothecine\nWLN: T4 C5 I6 C6 A B 2CG N BO HO JUTJ D1 EOV1U2 K1 N1\nTrichothec-9-en-8-one, 12,13-epoxy-4-[(1-oxo-2-butenyl)oxy]-, (4.beta.)-\nTrichothec-9-en-8-one, 12,13-epoxy-4-hydroxy-, crotonate','DE6B25A414C24921-FICuS-01-4E','DE6B25A414C24921-FICTS-01-2D','0CE9AAA833E28075-uuuuu-01-13','InChI=1S/C19H24O5/c1-5-6-16(21)24-14-8-15-19(10-22-19)18(14,4)17(3)9-12(20)11(2)7-13(17)23-15/h5-7,13-15H,8-10H2,1-4H3/t13?,14?,15?,17?,18?,19-/m1/s1','InChIKey=LJWZOKOFCBPNAG-FCBCEHCISA-N','C/C=C/C(=O)OC1CC2OC3C=C(C)C(=O)CC3(C)C1(C)C21CO1','1'),
	(72167,1,0,'92673-17-1','Consistent with Molecular Formula','C8H18Cl2N2O',229.149,NULL,'E19C5147D7E1FCE5-FICuS-01-7E','E19C5147D7E1FCE5-FICTS-01-5D','E160F6A2E86C25AB-uuuuu-01-21','InChI=1S/C8H17ClN2O.ClH/c1-6(2)5-7(10)8(12)11-4-3-9;/h6-7H,3-5,10H2,1-2H3,(H,11,12);1H','InChIKey=CCZASGSMQOSRLU-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NCCCl.Cl','1'),
	(72168,0,0,'10182-68-0','Consistent with Molecular Formula','C7H5Cl3N2',223.4889,'Pyrimidine, 5-allyl-2,4,6-trichloro-\nPyrimidine, 2,4,6-trichloro-5-(2-propenyl)-','68E053607122604F-FICuS-01-24','68E053607122604F-FICTS-01-03','68E053607122604F-uuuuu-01-D3','InChI=1S/C7H5Cl3N2/c1-2-3-4-5(8)11-7(10)12-6(4)9/h2H,1,3H2','InChIKey=RXPZJYKGHXZIEJ-UHFFFAOYSA-N','C=CCc1c(Cl)nc(Cl)nc1Cl',NULL),
	(72169,1,0,'14273-78-0','Consistent with Molecular Formula','C8H9Cl3N2',239.5315,NULL,'0B85AB08D5C13B92-FICuS-01-5E','0B85AB08D5C13B92-FICTS-01-3D','0B85AB08D5C13B92-uuuuu-01-0D','InChI=1S/C8H9Cl3N2/c1-3-4(2)5-6(9)12-8(11)13-7(5)10/h4H,3H2,1-2H3','InChIKey=UMJHCDWEUQUBNJ-UHFFFAOYSA-N','CCC(C)c1c(Cl)nc(Cl)nc1Cl','1'),
	(72170,0,0,'14095-64-8','Consistent with Molecular Formula','C8H9Cl3N2',239.5315,NULL,'0C46B3C9AD1CEF48-FICuS-01-85','0C46B3C9AD1CEF48-FICTS-01-64','0C46B3C9AD1CEF48-uuuuu-01-34','InChI=1S/C8H9Cl3N2/c1-2-3-4-5-6(9)12-8(11)13-7(5)10/h2-4H2,1H3','InChIKey=GMUMNOPSIBDNAB-UHFFFAOYSA-N','CCCCc1c(Cl)nc(Cl)nc1Cl',NULL),
	(72171,0,0,'14077-67-9','Consistent with Molecular Formula','C9H11Cl3N2',253.5583,'Pyrimidine, 2,4,6-trichloro-5-pentyl-','D2C310BCBB65A4FE-FICuS-01-88','D2C310BCBB65A4FE-FICTS-01-67','D2C310BCBB65A4FE-uuuuu-01-37','InChI=1S/C9H11Cl3N2/c1-2-3-4-5-6-7(10)13-9(12)14-8(6)11/h2-5H2,1H3','InChIKey=ODIFFIIRIFKTLN-UHFFFAOYSA-N','CCCCCc1c(Cl)nc(Cl)nc1Cl',NULL),
	(72172,0,0,'14077-69-1','Consistent with Molecular Formula','C9H11Cl3N2',253.5583,NULL,'940E1CA4BD8DD26F-FICuS-01-86','940E1CA4BD8DD26F-FICTS-01-65','940E1CA4BD8DD26F-uuuuu-01-35','InChI=1S/C9H11Cl3N2/c1-5(2)3-4-6-7(10)13-9(12)14-8(6)11/h5H,3-4H2,1-2H3','InChIKey=YLMRYOCDUSEBFI-UHFFFAOYSA-N','CC(C)CCc1c(Cl)nc(Cl)nc1Cl',NULL),
	(72173,1,0,'14095-65-9','Consistent with Molecular Formula','C9H11Cl3N2',253.5583,NULL,'45401176F2AD31DB-FICuS-01-4A','45401176F2AD31DB-FICTS-01-29','45401176F2AD31DB-uuuuu-01-F9','InChI=1S/C9H11Cl3N2/c1-3-4-5(2)6-7(10)13-9(12)14-8(6)11/h5H,3-4H2,1-2H3','InChIKey=TWQMDUZDMLZWNR-UHFFFAOYSA-N','CCCC(C)c1c(Cl)nc(Cl)nc1Cl','1'),
	(72174,0,0,'14077-80-6','Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'C05CE4248A41EBBC-FICuS-01-7B','5CA81D6B0D9FAAD3-FICTS-01-70','C05CE4248A41EBBC-uuuuu-01-2A','InChI=1S/C9H14N2O3/c1-2-3-4-5-6-7(12)10-9(14)11-8(6)13/h6H,2-5H2,1H3,(H2,10,11,12,13,14)','InChIKey=KWYGDMBOVSXLOK-UHFFFAOYSA-N','CCCCCC1C(=O)NC(=O)NC1=O',NULL),
	(72175,1,0,'83-29-4','Consistent with Molecular Formula','C9H14N2O3',198.2212,'5-(sec-Pentyl)barbituric acid\n5-(1-Methylbutyl)barbituric acid\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methylbutyl)-\nBarbituric acid, 5-(1-methylbutyl)-\nBarbituric acid, 5-(1-methylbutyl)-','13E16E6B2BEBE83A-FICuS-01-80','F82F05AA6F38792F-FICTS-01-52','13E16E6B2BEBE83A-uuuuu-01-2F','InChI=1S/C9H14N2O3/c1-3-4-5(2)6-7(12)10-9(14)11-8(6)13/h5-6H,3-4H2,1-2H3,(H2,10,11,12,13,14)','InChIKey=QSELDKYOARDOCZ-UHFFFAOYSA-N','CCCC(C)C1C(=O)NC(=O)NC1=O','1'),
	(72176,0,0,'14077-70-4','Consistent with Molecular Formula','C10H13Cl3N2',267.5851,NULL,'78483709118CE1C8-FICuS-01-43','78483709118CE1C8-FICTS-01-22','78483709118CE1C8-uuuuu-01-F2','InChI=1S/C10H13Cl3N2/c1-2-3-4-5-6-7-8(11)14-10(13)15-9(7)12/h2-6H2,1H3','InChIKey=MBDPAJFXCANJIP-UHFFFAOYSA-N','CCCCCCc1c(Cl)nc(Cl)nc1Cl',NULL),
	(72177,0,0,'1953-34-0','Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'7DEB85B76D50984B-FICuS-01-75','A539E0C10A1BE3A1-FICTS-01-3F','7DEB85B76D50984B-uuuuu-01-24','InChI=1S/C10H16N2O3/c1-2-3-4-5-6-7-8(13)11-10(15)12-9(7)14/h7H,2-6H2,1H3,(H2,11,12,13,14,15)','InChIKey=CCOBDOQMDRJPIQ-UHFFFAOYSA-N','CCCCCCC1C(=O)NC(=O)NC1=O',NULL),
	(72178,0,0,'14273-79-1','Consistent with Molecular Formula','C11H7Cl3N2',273.5487,NULL,'39702B04CC76C858-FICuS-01-4D','39702B04CC76C858-FICTS-01-2C','39702B04CC76C858-uuuuu-01-FC','InChI=1S/C11H7Cl3N2/c12-9-8(10(13)16-11(14)15-9)6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=DUUCYJQQRKIAKM-UHFFFAOYSA-N','Clc1nc(Cl)c(Cc2ccccc2)c(Cl)n1',NULL),
	(72179,0,0,'5909-45-5','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'5F9DB801DC38D807-FICuS-01-6F','DA2FE25C259373CC-FICTS-01-55','5F9DB801DC38D807-uuuuu-01-1E','InChI=1S/C11H10N2O3/c14-9-8(10(15)13-11(16)12-9)6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H2,12,13,14,15,16)','InChIKey=MENIJRPFVLNJIH-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccccc2)C(=O)N1',NULL),
	(72180,0,0,'14077-71-5','Consistent with Molecular Formula','C11H15Cl3N2',281.6119,'Pyrimidine, 2,4,6-trichloro-5-heptyl-','1361AE4D0CDFE798-FICuS-01-7A','1361AE4D0CDFE798-FICTS-01-59','1361AE4D0CDFE798-uuuuu-01-29','InChI=1S/C11H15Cl3N2/c1-2-3-4-5-6-7-8-9(12)15-11(14)16-10(8)13/h2-7H2,1H3','InChIKey=NIOGDGYWVRUKRP-UHFFFAOYSA-N','CCCCCCCc1c(Cl)nc(Cl)nc1Cl',NULL),
	(72181,0,0,'14077-84-0','Consistent with Molecular Formula','C11H18N2O3',226.2748,NULL,'7479D010048C558D-FICuS-01-3C','1F96989161EDEB0C-FICTS-01-51','7479D010048C558D-uuuuu-01-EB','InChI=1S/C11H18N2O3/c1-2-3-4-5-6-7-8-9(14)12-11(16)13-10(8)15/h8H,2-7H2,1H3,(H2,12,13,14,15,16)','InChIKey=KBFOQFLBOGLELW-UHFFFAOYSA-N','CCCCCCCC1C(=O)NC(=O)NC1=O',NULL),
	(72182,0,0,'14077-72-6','Consistent with Molecular Formula','C12H17Cl3N2',295.6387,NULL,'7A7DE07B5CEF92E3-FICuS-01-8E','7A7DE07B5CEF92E3-FICTS-01-6D','7A7DE07B5CEF92E3-uuuuu-01-3D','InChI=1S/C12H17Cl3N2/c1-2-3-4-5-6-7-8-9-10(13)16-12(15)17-11(9)14/h2-8H2,1H3','InChIKey=NLLAUDBADWNBAE-UHFFFAOYSA-N','CCCCCCCCc1c(Cl)nc(Cl)nc1Cl',NULL),
	(72183,0,0,'14077-85-1','Consistent with Molecular Formula','C12H20N2O3',240.3016,'5(4-n-Octyl)-barbituric acid\nBarbituric acid, 5-octyl-','D61B7AF7B56903A0-FICuS-01-63','F58D2109F6CB42AD-FICTS-01-55','D61B7AF7B56903A0-uuuuu-01-12','InChI=1S/C12H20N2O3/c1-2-3-4-5-6-7-8-9-10(15)13-12(17)14-11(9)16/h9H,2-8H2,1H3,(H2,13,14,15,16,17)','InChIKey=GLNANLFCPOATHP-UHFFFAOYSA-N','CCCCCCCCC1C(=O)NC(=O)NC1=O',NULL),
	(72184,0,0,'14077-73-7','Consistent with Molecular Formula','C13H19Cl3N2',309.6655,NULL,'E1209997E1008D03-FICuS-01-36','E1209997E1008D03-FICTS-01-15','E1209997E1008D03-uuuuu-01-E5','InChI=1S/C13H19Cl3N2/c1-2-3-4-5-6-7-8-9-10-11(14)17-13(16)18-12(10)15/h2-9H2,1H3','InChIKey=KVTJZGNCSHIZHR-UHFFFAOYSA-N','CCCCCCCCCc1c(Cl)nc(Cl)nc1Cl',NULL),
	(72185,0,0,'14077-86-2','Consistent with Molecular Formula','C13H22N2O3',254.3284,'5-Nonylbarbituric acid\nBarbituric acid, 5-nonyl-','0005A8F9A598CB78-FICuS-01-5F','9DCB3B94BA36587D-FICTS-01-5E','0005A8F9A598CB78-uuuuu-01-0E','InChI=1S/C13H22N2O3/c1-2-3-4-5-6-7-8-9-10-11(16)14-13(18)15-12(10)17/h10H,2-9H2,1H3,(H2,14,15,16,17,18)','InChIKey=PDFZDDDFBSFXNI-UHFFFAOYSA-N','CCCCCCCCCC1C(=O)NC(=O)NC1=O',NULL),
	(72186,0,0,'766-39-2','Consistent with Molecular Formula','C6H6O3',126.1116,'Pyrocinchonic anhydride\nDimethylmaleic anhydride\n2,3-Dimethylmaleic anhydride\nDimethylmaleic acid anhydride\n.alpha.,.beta.-Dimethylmaleic anhydride\nWLN: T5VOVJ D1 E1\n2,5-Furandione, 3,4-dimethyl-\nMaleic anhydride, dimethyl-','3C4897A1F4DC1432-FICuS-01-56','3C4897A1F4DC1432-FICTS-01-35','3C4897A1F4DC1432-uuuuu-01-05','InChI=1S/C6H6O3/c1-3-4(2)6(8)9-5(3)7/h1-2H3','InChIKey=MFGALGYVFGDXIX-UHFFFAOYSA-N','CC1=C(C)C(=O)OC1=O',NULL),
	(72187,0,0,'14745-84-7','Consistent with Molecular Formula','C7H12N2',124.1852,NULL,'DE557202E86CC081-FICuS-01-57','DE557202E86CC081-FICTS-01-36','DE557202E86CC081-uuuuu-01-06','InChI=1S/C7H12N2/c1-9(2)6-7-4-3-5-8-7/h3-5,8H,6H2,1-2H3','InChIKey=BJIDGKXFJLYGNA-UHFFFAOYSA-N','CN(C)Cc1ccc[nH]1',NULL),
	(72188,0,0,'4587-25-1','Consistent with Molecular Formula','C8Br2N2O2',315.9082,NULL,'C42622A2FD993B1C-FICuS-01-62','C42622A2FD993B1C-FICTS-01-41','C42622A2FD993B1C-uuuuu-01-11','InChI=1S/C8Br2N2O2/c9-5-6(10)8(14)4(2-12)3(1-11)7(5)13','InChIKey=HDEXQZFQDZGFLQ-UHFFFAOYSA-N','N#CC1=C(C#N)C(=O)C(Br)=C(Br)C1=O',NULL),
	(72189,0,0,'20780-76-1','Consistent with Molecular Formula','C8H4INO2',273.0296,NULL,'7A662B633AB12480-FICuS-01-3D','7A662B633AB12480-FICTS-01-1C','7A662B633AB12480-uuuuu-01-EC','InChI=1S/C8H4INO2/c9-4-1-2-6-5(3-4)7(11)8(12)10-6/h1-3H,(H,10,11,12)','InChIKey=OEUGDMOJQQLVAZ-UHFFFAOYSA-N','O=C1Nc2ccc(I)cc2C1=O',NULL),
	(72190,0,0,'267-48-1','Consistent with Molecular Formula','C9H7NO2',161.1598,'5,6-Methylenedioxyindole\nWLN: T C565 DO FO LM EHJ\n5H-1,3-Dioxolo[4,5-f]indole\n5H-1,3-Dioxolo[4,5-f]indole','8594138853FCA5E0-FICuS-01-51','8594138853FCA5E0-FICTS-01-30','8594138853FCA5E0-uuuuu-01-00','InChI=1S/C9H7NO2/c1-2-10-7-4-9-8(3-6(1)7)11-5-12-9/h1-4,10H,5H2','InChIKey=HXCHORPNRVSDCD-UHFFFAOYSA-N','c1cc2cc3c(cc2[nH]1)OCO3',NULL),
	(72191,0,0,'3189-13-7','Consistent with Molecular Formula','C9H9NO',147.1762,'6-Methoxyindole\n1H-Indole, 6-methoxy-\nIndole, 6-methoxy-','CB38F0ABAE2CDDD3-FICuS-01-AA','CB38F0ABAE2CDDD3-FICTS-01-89','CB38F0ABAE2CDDD3-uuuuu-01-59','InChI=1S/C9H9NO/c1-11-8-3-2-7-4-5-10-9(7)6-8/h2-6,10H,1H3','InChIKey=QJRWYBIKLXNYLF-UHFFFAOYSA-N','COc1ccc2cc[nH]c2c1',NULL),
	(72192,0,0,NULL,'Consistent with Molecular Formula','C10H11NNaO4S',264.251,NULL,'B78D8E1814FF511C-FICuS-01-6D','B78D8E1814FF511C-FICTS-01-4C','B3226F25BEE5A7CC-uuuuu-01-31','InChI=1S/C10H9NO.Na.H2O3S/c12-6-5-8-7-11-10-4-2-1-3-9(8)10;;1-4(2)3/h1-4,6-7,11H,5H2;;(H2,1,2,3)/q;+1;','InChIKey=RMDFOONSJWBCGJ-UHFFFAOYSA-N','O=CCc1c[nH]c2ccccc12.O=S(O)O.[Na+]',NULL),
	(72193,0,0,'6662-07-3','Inconsistent with Molecular Formula - Bad element (x) in: x','C12H14?N2O5',266.253,NULL,'12A26C9C9AF31104-FICuS-01-4B','12A26C9C9AF31104-FICTS-01-2A','12A26C9C9AF31104-uuuuu-01-FA','InChI=1S/C10H12N2O.C2H2O4/c11-4-3-7-6-12-10-2-1-8(13)5-9(7)10;3-1(4)2(5)6/h1-2,5-6,12-13H,3-4,11H2;(H,3,4)(H,5,6)','InChIKey=VTBOICJSERLVPD-UHFFFAOYSA-N','*.NCCc1c[nH]c2ccc(O)cc12.O=C(O)C(=O)O',NULL),
	(72194,1,0,'62-25-9','Consistent with Molecular Formula','C10H13NO3',195.2176,'DL-.alpha.-Methyl-m-tyrosine\n(.+-.)-.alpha.-Methyl-m-tyrosine\nDL-.alpha.-Methyl-3-hydroxyphenylalanine\nDL-Phenylalanine, 3-hydroxy-.alpha.-methyl-\nm-Tyrosine, .alpha.-methyl-, DL-','1DFCD8E42CF4162E-FICuS-01-87','1DFCD8E42CF4162E-FICTS-01-66','1DFCD8E42CF4162E-uuuuu-01-36','InChI=1S/C10H13NO3/c1-10(11,9(13)14)6-7-3-2-4-8(12)5-7/h2-5,12H,6,11H2,1H3,(H,13,14)','InChIKey=CAHPJJJZLQXPKS-UHFFFAOYSA-N','CC(N)(Cc1cccc(O)c1)C(=O)O','1'),
	(72195,1,0,'14585-65-0','Consistent with Molecular Formula','C10H14N2O4',226.2316,'MK 846\nBenzenepropanoic acid, .alpha.-hydrazino-3,4-dihydroxy-.alpha.-methyl-, (.+-.)-','F618EAEFE693E0DF-FICuS-01-A3','F618EAEFE693E0DF-FICTS-01-82','F618EAEFE693E0DF-uuuuu-01-52','InChI=1S/C10H14N2O4/c1-10(12-11,9(15)16)5-6-2-3-7(13)8(14)4-6/h2-4,12-14H,5,11H2,1H3,(H,15,16)','InChIKey=TZFNLOMSOLWIDK-UHFFFAOYSA-N','CC(Cc1ccc(O)c(O)c1)(NN)C(=O)O','1'),
	(72196,1,0,'3650-73-5','Consistent with Molecular Formula','C10H16N4O3',240.2614,'Homocarnosine\nL-Homocarnosine\n.gamma.-Aminobutyrylhistidine\n.gamma.-Aminobutyryl-L-histidine\nL-Histidine, N-(4-amino-1-oxobutyl)-\nHistidine, N-(4-aminobutyryl)-, L-','EED1ABF39A4D308E-FICuS-01-94','369B9162A2407454-FICTS-01-07','EED1ABF39A4D308E-uuuuu-01-43','InChI=1S/C10H16N4O3/c11-3-1-2-9(15)14-8(10(16)17)4-7-5-12-6-13-7/h5-6,8H,1-4,11H2,(H,12,13)(H,14,15)(H,16,17)','InChIKey=CCLQKVKJOGVQLU-UHFFFAOYSA-N','NCCCC(=O)NC(Cc1c[nH]cn1)C(=O)O','1'),
	(72197,1,0,'114-03-4','Consistent with Molecular Formula','C11H12?N2O3',220.2274,'DL-Pretonine\n5-Hydroxytryptophan\nDL-Hydroxytryptophan\n5-Hydroxy-DL-tryptophan\n(.+-.)-5-Hydroxytryptophan\nWLN: T56 BMJ D1YZVQ GQ\nDL-Tryptophan, 5-hydroxy-\nTryptophan, 5-hydroxy-, DL-','1783070782830BD2-FICuS-01-25','1783070782830BD2-FICTS-01-04','1783070782830BD2-uuuuu-01-D4','InChI=1S/C11H12N2O3/c12-9(11(15)16)3-6-5-13-10-2-1-7(14)4-8(6)10/h1-2,4-5,9,13-14H,3,12H2,(H,15,16)','InChIKey=LDCYZAJDBXYCGN-UHFFFAOYSA-N','*.NC(Cc1c[nH]c2ccc(O)cc12)C(=O)O','1'),
	(72198,1,0,'2349-31-7','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'E121BA4BFC7C4608-FICuS-01-6E','E121BA4BFC7C4608-FICTS-01-4D','E121BA4BFC7C4608-uuuuu-01-1D','InChI=1S/C11H15NO3/c1-11(12,10(13)14)7-8-4-3-5-9(6-8)15-2/h3-6H,7,12H2,1-2H3,(H,13,14)','InChIKey=TYHSKOHNTPEOPS-UHFFFAOYSA-N','COc1cccc(CC(C)(N)C(=O)O)c1','1'),
	(72199,1,0,'2506-10-7','Consistent with Molecular Formula','C12H14N2',186.256,'Methtryptoline\nTetrahydroharman\n1,2,3,4-Tetrahydroharman\n1,2,3,4-Tetrahydroharmane\nHarman, 1,2,3,4-tetrahydro-\n1H-Pyrido[3,4-b]indole, 2,3,4,9-tetrahydro-1-methyl-\n1H-Pyrido[3,4-b]indole, 2,3,4,9-tetrahydro-1-methyl-','A04980AE1FC6C8A1-FICuS-01-70','A04980AE1FC6C8A1-FICTS-01-4F','A04980AE1FC6C8A1-uuuuu-01-1F','InChI=1S/C12H14N2/c1-8-12-10(6-7-13-8)9-4-2-3-5-11(9)14-12/h2-5,8,13-14H,6-7H2,1H3','InChIKey=LPIJOZBIVDCQTE-UHFFFAOYSA-N','CC1NCCc2c1[nH]c1ccccc21','1'),
	(72200,0,0,'20289-27-4','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'54F5B6B511A732BE-FICuS-01-60','54F5B6B511A732BE-FICTS-01-3F','54F5B6B511A732BE-uuuuu-01-0F','InChI=1S/C15H13NO/c1-2-5-12(6-3-1)11-17-14-8-4-7-13-9-10-16-15(13)14/h1-10,16H,11H2','InChIKey=DIGZMTAFOACVBW-UHFFFAOYSA-N','c1ccc(COc2cccc3cc[nH]c23)cc1',NULL),
	(72201,0,0,'92855-65-7','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'0F9A6DE9B80F0013-FICuS-01-63','0F9A6DE9B80F0013-FICTS-01-42','0F9A6DE9B80F0013-uuuuu-01-12','InChI=1S/C16H13NO2/c18-10-13-9-17-16-14(13)7-4-8-15(16)19-11-12-5-2-1-3-6-12/h1-10,17H,11H2','InChIKey=RNARWQXZOKWYHY-UHFFFAOYSA-N','O=Cc1c[nH]c2c(OCc3ccccc3)cccc12',NULL),
	(72202,0,0,'2426-59-7','Consistent with Molecular Formula','C16H15NO2',253.3,'1H-Indole, 5-methoxy-6-(phenylmethoxy)-','31F6E46B6495CC1B-FICuS-01-69','31F6E46B6495CC1B-FICTS-01-48','31F6E46B6495CC1B-uuuuu-01-18','InChI=1S/C16H15NO2/c1-18-15-9-13-7-8-17-14(13)10-16(15)19-11-12-5-3-2-4-6-12/h2-10,17H,11H2,1H3','InChIKey=YPRAMYRRNNYGSE-UHFFFAOYSA-N','COc1cc2cc[nH]c2cc1OCc1ccccc1',NULL),
	(72203,0,0,'4790-04-9','Consistent with Molecular Formula','C16H15NO2',253.3,'1H-Indole, 6-methoxy-5-(phenylmethoxy)-','D0478FCE1A38CC2F-FICuS-01-87','D0478FCE1A38CC2F-FICTS-01-66','D0478FCE1A38CC2F-uuuuu-01-36','InChI=1S/C16H15NO2/c1-18-15-10-14-13(7-8-17-14)9-16(15)19-11-12-5-3-2-4-6-12/h2-10,17H,11H2,1H3','InChIKey=XDLZHWUPJHWVFK-UHFFFAOYSA-N','COc1cc2[nH]ccc2cc1OCc1ccccc1',NULL),
	(72204,0,0,'2495-92-3','Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'00AB5C24D5160F26-FICuS-01-46','00AB5C24D5160F26-FICTS-01-25','00AB5C24D5160F26-uuuuu-01-F5','InChI=1S/C17H15NO4/c1-21-15-8-12-7-14(17(19)20)18-13(12)9-16(15)22-10-11-5-3-2-4-6-11/h2-9,18H,10H2,1H3,(H,19,20)','InChIKey=JMOOGCFXFNKYCS-UHFFFAOYSA-N','COc1cc2cc(C(=O)O)[nH]c2cc1OCc1ccccc1',NULL),
	(72205,0,0,'4966-40-9','Consistent with Molecular Formula','C23H19NO4',373.4074,NULL,'3A010D74092BE4C2-FICuS-01-46','3A010D74092BE4C2-FICTS-01-25','3A010D74092BE4C2-uuuuu-01-F5','InChI=1S/C23H19NO4/c25-23(26)20-11-18-12-21(27-14-16-7-3-1-4-8-16)22(13-19(18)24-20)28-15-17-9-5-2-6-10-17/h1-13,24H,14-15H2,(H,25,26)','InChIKey=TYUJHLDUESKKPZ-UHFFFAOYSA-N','O=C(O)c1cc2cc(OCc3ccccc3)c(OCc3ccccc3)cc2[nH]1',NULL),
	(72206,1,0,'3343-19-9','Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'38FC6BBC793CE668-FICuS-01-87','38FC6BBC793CE668-FICTS-01-66','38FC6BBC793CE668-uuuuu-01-36','InChI=1S/C8H10O4/c9-4-8(12)5-1-2-6(10)7(11)3-5/h1-3,8-12H,4H2','InChIKey=MTVWFVDWRVYDOR-UHFFFAOYSA-N','OCC(O)c1ccc(O)c(O)c1','1'),
	(72207,1,0,NULL,'Consistent with Molecular Formula','C10H13?BrN2O3',289.1283,NULL,'7421B6EDE56DB695-FICuS-01-70','7421B6EDE56DB695-FICTS-01-4F','7421B6EDE56DB695-uuuuu-01-1F','InChI=1S/C10H12N2O3.BrH/c11-7-4-2-1-3-6(7)9(13)5-8(12)10(14)15;/h1-4,8H,5,11-12H2,(H,14,15);1H','InChIKey=GUZHTNLWZZPDNV-UHFFFAOYSA-N','*.Br.Nc1ccccc1C(=O)CC(N)C(=O)O','1'),
	(72208,1,0,'3000-36-0','Consistent with Molecular Formula','C12H14N2O',202.2554,'6-Hydroxytetrahydroharman\n6-Hydroxy-1,2,3,4-tetrahydroharmane\n1H-Pyrido[3,4-b]indol-6-ol, 2,3,4,9-tetrahydro-1-methyl-\n1H-Pyrido[3,4-b]indol-6-ol, 2,3,4,9-tetrahydro-1-methyl-\n1H-Pyrido[3,4-b]indol-6-ol, 2,3,4,9-tetrahydro-1-methyl-','7C25D702166C47DE-FICuS-01-59','7C25D702166C47DE-FICTS-01-38','7C25D702166C47DE-uuuuu-01-08','InChI=1S/C12H14N2O/c1-7-12-9(4-5-13-7)10-6-8(15)2-3-11(10)14-12/h2-3,6-7,13-15H,4-5H2,1H3','InChIKey=GHKJDZJAHHVUTD-UHFFFAOYSA-N','CC1NCCc2c1[nH]c1ccc(O)cc21','1'),
	(72209,0,0,'17994-17-1','Consistent with Molecular Formula','C12H14N2O2',218.2548,'N-Acetyl-5-hydroxytryptamine\n1H-Indol-5-ol, 1-acetyl-3-(2-aminoethyl)-\nIndol-5-ol, 1-acetyl-3-(2-aminoethyl)-','FBBFB9A35BF5A5BE-FICuS-01-B5','FBBFB9A35BF5A5BE-FICTS-01-94','FBBFB9A35BF5A5BE-uuuuu-01-64','InChI=1S/C12H14N2O2/c1-8(15)14-7-9(4-5-13)11-6-10(16)2-3-12(11)14/h2-3,6-7,16H,4-5,13H2,1H3','InChIKey=AZRQSPSPOGVDRQ-UHFFFAOYSA-N','CC(=O)n1cc(CCN)c2cc(O)ccc21',NULL),
	(72210,0,0,'3589-72-8','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'58D66AF83A3566A0-FICuS-01-5C','58D66AF83A3566A0-FICTS-01-3B','58D66AF83A3566A0-uuuuu-01-0B','InChI=1S/C13H12N2O/c1-8-13-10(5-6-14-8)11-7-9(16-2)3-4-12(11)15-13/h3-7,15H,1-2H3','InChIKey=XYYVPBBISSKKQB-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)nccc3c2c1',NULL),
	(72211,1,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O3',284.7419,NULL,'F2F32E1007604B6F-FICuS-01-4F','F2F32E1007604B6F-FICTS-01-2E','F20F89F538ED9221-uuuuu-01-12','InChI=1S/C13H16N2O3.ClH/c1-2-18-13(17)11(14)5-8-7-15-12-4-3-9(16)6-10(8)12;/h3-4,6-7,11,15-16H,2,5,14H2,1H3;1H','InChIKey=ZPSOVZKVIHRWEL-UHFFFAOYSA-N','CCOC(=O)C(N)Cc1c[nH]c2ccc(O)cc12.Cl','1'),
	(72212,0,0,'15903-94-3','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'94C94560A2B35AA2-FICuS-01-50','94C94560A2B35AA2-FICTS-01-2F','94C94560A2B35AA2-uuuuu-01-FF','InChI=1S/C15H13NO/c1-2-4-12(5-3-1)11-17-14-7-6-13-8-9-16-15(13)10-14/h1-10,16H,11H2','InChIKey=FPMICYBCFBLGOZ-UHFFFAOYSA-N','c1ccc(COc2ccc3cc[nH]c3c2)cc1',NULL),
	(72213,0,0,'20289-26-3','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'5E8FB00503A14847-FICuS-01-42','5E8FB00503A14847-FICTS-01-21','5E8FB00503A14847-uuuuu-01-F1','InChI=1S/C15H13NO/c1-2-5-12(6-3-1)11-17-15-8-4-7-14-13(15)9-10-16-14/h1-10,16H,11H2','InChIKey=LJFVSIDBFJPKLD-UHFFFAOYSA-N','c1ccc(COc2cccc3[nH]ccc23)cc1',NULL),
	(72214,2,0,NULL,'Consistent with Molecular Formula','C20H28N2O6',392.451,NULL,'43968911826AF56A-FICuS-01-43','43968911826AF56A-FICTS-01-22','42029DD013B3A6DA-uuuuu-01-04','InChI=1S/C16H18O6.C4H10N2/c1-21-13-7-9(3-5-11(13)17)15(19)16(20)10-4-6-12(18)14(8-10)22-2;1-2-6-4-3-5-1/h3-8,15-20H,1-2H3;5-6H,1-4H2','InChIKey=CJEOMFRAGOXRSL-UHFFFAOYSA-N','C1CNCCN1.COc1cc(C(O)C(O)c2ccc(O)c(OC)c2)ccc1O','1'),
	(72215,0,0,'31677-75-5','Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'09D9C62E91D19349-FICuS-01-55','09D9C62E91D19349-FICTS-01-34','09D9C62E91D19349-uuuuu-01-04','InChI=1S/C17H18N2O/c18-10-9-14-11-19-17-15(14)7-4-8-16(17)20-12-13-5-2-1-3-6-13/h1-8,11,19H,9-10,12,18H2','InChIKey=JOYGWYISRWPUIM-UHFFFAOYSA-N','NCCc1c[nH]c2c(OCc3ccccc3)cccc12',NULL),
	(72216,1,0,'66866-40-8','Consistent with Molecular Formula','C18H18?N2O3',310.3518,NULL,'528FEE3A8A7FE666-FICuS-01-87','528FEE3A8A7FE666-FICTS-01-66','528FEE3A8A7FE666-uuuuu-01-36','InChI=1S/C18H18N2O3/c19-15(18(21)22)9-13-10-20-17-14(13)7-4-8-16(17)23-11-12-5-2-1-3-6-12/h1-8,10,15,20H,9,11,19H2,(H,21,22)','InChIKey=MWHVBFNZTDNYRK-UHFFFAOYSA-N','*.NC(Cc1c[nH]c2c(OCc3ccccc3)cccc12)C(=O)O','1'),
	(72217,1,0,'67607-63-0','Consistent with Molecular Formula','C18H18?N2O3',310.3518,NULL,'759BCDB1B3CD33A9-FICuS-01-84','759BCDB1B3CD33A9-FICTS-01-63','759BCDB1B3CD33A9-uuuuu-01-33','InChI=1S/C18H18N2O3/c19-16(18(21)22)8-13-10-20-17-9-14(6-7-15(13)17)23-11-12-4-2-1-3-5-12/h1-7,9-10,16,20H,8,11,19H2,(H,21,22)','InChIKey=CIIAXGODDHHBDG-UHFFFAOYSA-N','*.NC(Cc1c[nH]c2cc(OCc3ccccc3)ccc12)C(=O)O','1'),
	(72218,0,0,'94067-27-3','Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'F662183ED0893411-FICuS-01-3A','F662183ED0893411-FICTS-01-19','F662183ED0893411-uuuuu-01-E9','InChI=1S/C18H20N2O/c1-20(2)12-15-11-19-18-16(15)9-6-10-17(18)21-13-14-7-4-3-5-8-14/h3-11,19H,12-13H2,1-2H3','InChIKey=SUZMCIRGERDWMV-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2c(OCc3ccccc3)cccc12',NULL),
	(72219,0,0,'57765-22-7','Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'34EFE77E5C1C4BF6-FICuS-01-8F','34EFE77E5C1C4BF6-FICTS-01-6E','34EFE77E5C1C4BF6-uuuuu-01-3E','InChI=1S/C18H20N2O/c1-20(2)12-15-11-19-18-10-16(8-9-17(15)18)21-13-14-6-4-3-5-7-14/h3-11,19H,12-13H2,1-2H3','InChIKey=ARPLSLHBKDIBNO-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2cc(OCc3ccccc3)ccc12',NULL),
	(72220,1,0,'19948-27-7','Consistent with Molecular Formula','C5H7NO3',129.1152,NULL,'7B70964E9067BF0F-FICuS-01-63','93A0701683B2ABAA-FICTS-01-35','7B70964E9067BF0F-uuuuu-01-12','InChI=1S/C5H7NO3/c1-6-4(8)2-3(7)5(6)9/h3,7H,2H2,1H3','InChIKey=NLKACWKSCREJEL-UHFFFAOYSA-N','CN1C(=O)CC(O)C1=O','1'),
	(72221,0,0,'25668-22-8','No Comparision - Error parsing formula suffix - x','C6H7NO2',125.1268,NULL,'88723163FD5AF24E-FICuS-01-5E','88723163FD5AF24E-FICTS-01-3D','88723163FD5AF24E-uuuuu-01-0D','InChI=1S/C6H7NO2/c1-2-7-5(8)3-4-6(7)9/h3-4H,2H2,1H3','InChIKey=HDFGOPSGAURCEO-UHFFFAOYSA-N','CCN1C(=O)C=CC1=O',NULL),
	(72222,0,1,'4166-67-0','Consistent with Molecular Formula','C6H9NO3',143.142,'N-Ethylmaleamic acid\n2-Butenoic acid, 4-(ethylamino)-4-oxo-, (Z)-','F7806249E2C1D326-FICuS-01-4B','1FBFCB1F7204C10A-FICTS-01-53','F7806249E2C1D326-uuuuu-01-FA','InChI=1S/C6H9NO3/c1-2-7-5(8)3-4-6(9)10/h3-4H,2H2,1H3,(H,7,8)(H,9,10)/b4-3-','InChIKey=HBQGCOWNLUOCBU-ARJAWSKDSA-N','CCNC(=O)/C=C\\C(=O)O','1'),
	(72223,0,0,'26714-88-5','No Comparision - Error parsing formula suffix - x','C7H9NO2',139.1536,NULL,'313B0002519346D3-FICuS-01-15','313B0002519346D3-FICTS-01-F4','313B0002519346D3-uuuuu-01-C4','InChI=1S/C7H9NO2/c1-2-5-8-6(9)3-4-7(8)10/h3-4H,2,5H2,1H3','InChIKey=DABFKTHTXOELJF-UHFFFAOYSA-N','CCCN1C(=O)C=CC1=O',NULL),
	(72224,0,1,'36342-07-1','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'31F02030864988E5-FICuS-01-2B','B1D4B2138C724DF1-FICTS-01-3C','31F02030864988E5-uuuuu-01-DA','InChI=1S/C7H11NO3/c1-2-5-8-6(9)3-4-7(10)11/h3-4H,2,5H2,1H3,(H,8,9)(H,10,11)/b4-3-','InChIKey=KDUIBZJVAXYHPY-ARJAWSKDSA-N','CCCNC(=O)/C=C\\C(=O)O','1'),
	(72225,0,0,'19990-26-2','Consistent with Molecular Formula','C10H7NO2',173.1708,'N-Phenylisomaleimide\n2(5H)-Furanone, 5-(phenylimino)-\nAcrylic acid, 3-(1-hydroxy-N-phenylformimidoyl)-, cyclic anhydride','074E4446830FC3E5-FICuS-01-4A','074E4446830FC3E5-FICTS-01-29','074E4446830FC3E5-uuuuu-01-F9','InChI=1S/C10H7NO2/c12-10-7-6-9(13-10)11-8-4-2-1-3-5-8/h1-7H/b11-9-','InChIKey=NULZNTDKTDTWGL-LUAWRHEFSA-N','O=C1C=C/C(=N/c2ccccc2)O1',NULL),
	(72226,0,1,'73747-58-7','Consistent with Molecular Formula','C10H17NO4',215.2486,'N-(3-Isopropoxypropyl)maleamic acid\nMaleamic acid, N-(3-isopropoxypropyl)-\n2-Butenoic acid, 4-[[3-(1-methylethoxy)propyl]amino]-4-oxo-, (Z)-','380FDCE467325ECB-FICuS-01-79','DE83FE41A382219E-FICTS-01-49','380FDCE467325ECB-uuuuu-01-28','InChI=1S/C10H17NO4/c1-8(2)15-7-3-6-11-9(12)4-5-10(13)14/h4-5,8H,3,6-7H2,1-2H3,(H,11,12)(H,13,14)/b5-4-','InChIKey=NUIFMUOQLZKVGZ-PLNGDYQASA-N','CC(C)OCCCNC(=O)/C=C\\C(=O)O','1'),
	(72227,0,1,'15329-69-8','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'26653919D4B747CE-FICuS-01-54','C6BBA93F7D9B03B0-FICTS-01-61','26653919D4B747CE-uuuuu-01-03','InChI=1S/C11H11NO3/c13-10(6-7-11(14)15)12-8-9-4-2-1-3-5-9/h1-7H,8H2,(H,12,13)(H,14,15)/b7-6-','InChIKey=BHWGQIYJCMMSNM-SREVYHEPSA-N','O=C(O)/C=C\\C(=O)NCc1ccccc1','1'),
	(72228,7,0,'3131-03-1','Consistent with Molecular Formula','C45H54N8O10',866.9692,'VERNAMYCIN BA\nOstreogrycin B\nVernamycin B.alpha.\nVirginiamycin S1, 4-[4-(dimethylamino)-N-methyl-L-phenylalanine]-','97ECEBF541DCA030-FICuS-01-81','97ECEBF541DCA030-FICTS-01-60','97ECEBF541DCA030-uuuuu-01-30','InChI=1S/C45H54N8O10/c1-6-31-42(59)52-22-11-14-32(52)43(60)51(5)34(24-27-16-18-29(19-17-27)50(3)4)44(61)53-23-20-30(54)25-33(53)39(56)49-37(28-12-8-7-9-13-28)45(62)63-26(2)36(40(57)47-31)48-41(58)38-35(55)15-10-21-46-38/h7-10,12-13,15-19,21,26,31-34,36-37','InChIKey=YGXCETJZBDTKRY-UHFFFAOYSA-N','CCC1NC(=O)C(NC(=O)c2ncccc2O)C(C)OC(=O)C(c2ccccc2)NC(=O)C2CC(=O)CCN2C(=O)C(Cc2ccc(N(C)C)cc2)N(C)C(=O)C2CCCN2C1=O','1'),
	(72229,0,0,NULL,'Consistent with Molecular Formula','C13H19NO3S',269.358,NULL,'2EC56CDCB13B5F98-FICuS-01-8A','2EC56CDCB13B5F98-FICTS-01-69','2EC56CDCB13B5F98-uuuuu-01-39','InChI=1S/C13H19NO3S/c1-9(2)17-12(5)14-18(15,16)13-7-6-10(3)11(4)8-13/h6-9H,1-5H3','InChIKey=OXPUNLMPUQFWHI-UHFFFAOYSA-N','C/C(=N\\S(=O)(=O)c1ccc(C)c(C)c1)OC(C)C',NULL),
	(72230,0,0,'14628-36-5','Consistent with Molecular Formula','C9H13Cl2N3O2',266.1266,NULL,'F3A9A57D0273ED79-FICuS-01-70','F3A9A57D0273ED79-FICTS-01-4F','F3A9A57D0273ED79-uuuuu-01-1F','InChI=1S/C9H13Cl2N3O2/c10-3-5-13(6-4-11)7-14-9(16)2-1-8(15)12-14/h1-2H,3-7H2,(H,12,15)','InChIKey=ZKNUBXXCWDUQIV-UHFFFAOYSA-N','O=c1ccc(=O)n(CN(CCCl)CCCl)[nH]1',NULL),
	(72231,0,0,NULL,'Consistent with Molecular Formula','C10H14Cl2N6O',305.1662,NULL,'10719517BBEDE8E3-FICuS-01-68','1FF9A2EC6FE62234-FICTS-01-59','10719517BBEDE8E3-uuuuu-01-17','InChI=1S/C10H14Cl2N6O/c11-1-3-17(4-2-12)5-7-8(13)18-10(14-6-15-18)16-9(7)19/h6H,1-5,13H2,(H,14,15,16,19)','InChIKey=JBDGEAZSYUNBHS-UHFFFAOYSA-N','Nc1c(CN(CCCl)CCCl)c(=O)nc2[nH]cnn12',NULL),
	(72232,0,0,NULL,'Consistent with Molecular Formula','C10H15Cl2N3OS',296.214,NULL,'D07BAA41AA653AD1-FICuS-01-71','D8773F608DF84179-FICTS-01-3E','D07BAA41AA653AD1-uuuuu-01-20','InChI=1S/C10H15Cl2N3OS/c1-7-8(9(16)14-10(17)13-7)6-15(4-2-11)5-3-12/h2-6H2,1H3,(H2,13,14,16,17)','InChIKey=AZXCUOMVEXRBFD-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1CN(CCCl)CCCl',NULL),
	(72233,0,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N2O',299.1992,NULL,'210B0A31F7DA4331-FICuS-01-3E','210B0A31F7DA4331-FICTS-01-1D','210B0A31F7DA4331-uuuuu-01-ED','InChI=1S/C14H16Cl2N2O/c15-5-8-18(9-6-16)10-12-4-3-11-2-1-7-17-13(11)14(12)19/h1-4,7,19H,5-6,8-10H2','InChIKey=MTRNHGGRGLCMFJ-UHFFFAOYSA-N','Oc1c(CN(CCCl)CCCl)ccc2cccnc12',NULL),
	(72234,1,0,NULL,'Consistent with Molecular Formula','C20H26Cl2N6O3',469.3698,NULL,'843ACF664DFE0D99-FICuS-01-85','D701E023D77F6460-FICTS-01-24','843ACF664DFE0D99-uuuuu-01-34','InChI=1S/C20H26Cl2N6O3/c21-7-9-27(10-8-22)14-4-1-13(2-5-14)3-6-16(19(30)31)28-11-15-17(24-12-28)25-20(23)26-18(15)29/h1-2,4-5,16H,3,6-12H2,(H,30,31)(H4,23,24,25,26,29)','InChIKey=RZLORDVULBRCBT-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)NCN(C(CCc1ccc(N(CCCl)CCCl)cc1)C(=O)O)C2','1'),
	(72235,0,0,NULL,'Consistent with Molecular Formula','CH3NNaO4S',148.0888,NULL,'267F59890D4B4990-FICuS-01-4B','267F59890D4B4990-FICTS-01-2A','AD98B5866D30FB38-uuuuu-01-21','InChI=1S/CH3NO4S.Na/c3-2(4)1-7(5)6;/h1H2,(H,5,6);/q;+1','InChIKey=MIHBBCBBEIPPKM-UHFFFAOYSA-N','O=[N+]([O-])CS(=O)O.[Na+]',NULL),
	(72236,1,0,NULL,'Consistent with Molecular Formula','C2H5NNaO4S',162.1156,NULL,'2B691C2FFEC796C0-FICuS-01-7D','2B691C2FFEC796C0-FICTS-01-5C','A08EF0209EBC2468-uuuuu-01-13','InChI=1S/C2H5NO4S.Na/c1-2(3(4)5)8(6)7;/h2H,1H3,(H,6,7);/q;+1','InChIKey=HFAWSUNHSVBLNA-UHFFFAOYSA-N','CC([N+](=O)[O-])S(=O)O.[Na+]','1'),
	(72237,1,0,NULL,'Consistent with Molecular Formula','C3H7NNaO4S',176.1424,NULL,'8073A6A51372DEC6-FICuS-01-55','8073A6A51372DEC6-FICTS-01-34','0B944AAA73096C6E-uuuuu-01-13','InChI=1S/C3H7NO4S.Na/c1-2-3(4(5)6)9(7)8;/h3H,2H2,1H3,(H,7,8);/q;+1','InChIKey=RXFDKYDRPHRZRW-UHFFFAOYSA-N','CCC([N+](=O)[O-])S(=O)O.[Na+]','1'),
	(72238,0,0,NULL,'Consistent with Molecular Formula','C3H7NNaO4S',176.1424,NULL,'4B7D2B96D82227AA-FICuS-01-66','4B7D2B96D82227AA-FICTS-01-45','C09AC799B8599502-uuuuu-01-07','InChI=1S/C3H7NO4S.Na/c1-3(2,4(5)6)9(7)8;/h1-2H3,(H,7,8);/q;+1','InChIKey=JAKGMYOINIVFLX-UHFFFAOYSA-N','CC(C)([N+](=O)[O-])S(=O)O.[Na+]',NULL),
	(72239,0,0,'7257-91-2','Consistent with Molecular Formula','C6H3Cl2N3O2S',252.0746,NULL,'699E2ABA36AA053E-FICuS-01-72','699E2ABA36AA053E-FICTS-01-51','699E2ABA36AA053E-uuuuu-01-21','InChI=1S/C6H3Cl2N3O2S/c7-5-2-1-4(3-6(5)8)14(12,13)11-10-9/h1-3H','InChIKey=QACOICIODXWXQP-UHFFFAOYSA-N','[N-]=[N+]=NS(=O)(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(72240,0,0,'6647-76-3','Consistent with Molecular Formula','C6H4BrN3O2S',262.0805,NULL,'5EF997206A4A6786-FICuS-01-59','5EF997206A4A6786-FICTS-01-38','5EF997206A4A6786-uuuuu-01-08','InChI=1S/C6H4BrN3O2S/c7-5-1-3-6(4-2-5)13(11,12)10-9-8/h1-4H','InChIKey=GXMBSYQFGJYUBQ-UHFFFAOYSA-N','[N-]=[N+]=NS(=O)(=O)c1ccc(Br)cc1',NULL),
	(72241,0,0,'6647-85-4','Consistent with Molecular Formula','C6H4N4O4S',228.182,NULL,'FC37348BFC60D26C-FICuS-01-79','FC37348BFC60D26C-FICTS-01-58','FC37348BFC60D26C-uuuuu-01-28','InChI=1S/C6H4N4O4S/c7-8-9-15(13,14)6-3-1-2-5(4-6)10(11)12/h1-4H','InChIKey=WGTKCHUGTQBBMR-UHFFFAOYSA-N','[N-]=[N+]=NS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(72242,0,0,'4547-62-0','Consistent with Molecular Formula','C6H4N4O4S',228.182,'p-Nitrophenylsulfonylazide\n4-Nitrobenzenesulfonyl azide\np-Nitrobenzenesulfonyl azide\np-Nitrobenzenesulphonyl azide\nBenzenesulfonyl azide, 4-nitro-\nBenzenesulfonyl azide, p-nitro-','61395D5FE080565A-FICuS-01-4C','61395D5FE080565A-FICTS-01-2B','61395D5FE080565A-uuuuu-01-FB','InChI=1S/C6H4N4O4S/c7-8-9-15(13,14)6-3-1-5(2-4-6)10(11)12/h1-4H','InChIKey=HBZGKOVPGJULGC-UHFFFAOYSA-N','[N-]=[N+]=NS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(72243,0,0,'6655-31-8','Consistent with Molecular Formula','C6H4N4O4S',228.182,NULL,'10A3D23B2AFF5264-FICuS-01-57','10A3D23B2AFF5264-FICTS-01-36','10A3D23B2AFF5264-uuuuu-01-06','InChI=1S/C6H4N4O4S/c7-8-9-15(13,14)6-4-2-1-3-5(6)10(11)12/h1-4H','InChIKey=MNMURNLWLUKMSZ-UHFFFAOYSA-N','[N-]=[N+]=NS(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(72244,0,0,NULL,'Consistent with Molecular Formula','C8H9N5OS',223.252,NULL,'D449FA053A8AD651-FICuS-01-65','E743113E96E53244-FICTS-01-19','D449FA053A8AD651-uuuuu-01-14','InChI=1S/C8H9N5OS/c9-6-5(3-13-2-1-10-4-13)7(14)12-8(15)11-6/h1-2,4H,3H2,(H4,9,11,12,14,15)','InChIKey=AJHCZDZMPQHMSJ-UHFFFAOYSA-N','Nc1[nH]c(=S)[nH]c(=O)c1Cn1ccnc1',NULL),
	(72245,0,0,NULL,'Consistent with Molecular Formula','C8H12N6O2',224.2218,NULL,'D11B762A512D0AB0-FICuS-01-4E','29CF35AC0FFA5687-FICTS-01-5D','D11B762A512D0AB0-uuuuu-01-FD','InChI=1S/C8H12N6O2/c9-5-4(6(15)13-7(10)12-5)3-14-2-1-11-8(14)16/h1-3H2,(H,11,16)(H5,9,10,12,13,15)','InChIKey=GOAULABQGTWOMO-UHFFFAOYSA-N','Nc1nc(=O)c(CN2CCNC2=O)c(N)[nH]1',NULL),
	(72246,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'BE994D64EC8CCD0B-FICuS-01-9E','EBF6B970C5EC85DB-FICTS-01-7E','BE994D64EC8CCD0B-uuuuu-01-4D','InChI=1S/C9H13N3O3/c13-8-1-2-10-9(14)12(8)7-11-3-5-15-6-4-11/h1-2H,3-7H2,(H,10,14)','InChIKey=PLPMHAVTPNTDOG-UHFFFAOYSA-N','O=c1cc[nH]c(=O)n1CN1CCOCC1',NULL),
	(72247,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O4',250.2134,NULL,'5B63F8FDB7A44AD9-FICuS-01-8F','5B63F8FDB7A44AD9-FICTS-01-6E','5B63F8FDB7A44AD9-uuuuu-01-3E','InChI=1S/C10H10N4O4/c11-9(15)13(17)5-7-1-2-8(4-3-7)6-14(18)10(12)16/h1-6H,(H2,11,15)(H2,12,16)/b13-5+,14-6+','InChIKey=DQJIIHUZYPCSSJ-ACFHMISVSA-N','NC(=O)/[N+]([O-])=C/c1ccc(/C=[N+](\\[O-])C(N)=O)cc1',NULL),
	(72248,0,0,NULL,'No Comparision - Unparameterized Atom - As(a18) connected atoms =[ O C O O ]','C10H12AsN5O3',325.1581,'ANTINEOPLASTIC-92574','D7D59A70EDEA08EB-FICuS-01-9A','72957024B0E80345-FICTS-01-05','D7D59A70EDEA08EB-uuuuu-01-49','InChI=1S/C10H12AsN5O3/c17-11(18,19)8-1-3-9(4-2-8)15-5-12-10-14-13-6-16(10)7-15/h1-4,6H,5,7H2,(H,12,14)(H2,17,18,19)','InChIKey=JDWQEWQKRCKDPL-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(N2CN=C3NN=CN3C2)cc1',NULL),
	(72249,0,0,'10182-52-2','Consistent with Molecular Formula','C10H13N5OS',251.3056,'6H-Purine-6-thione, 1,9-dihydro-9-(4-morpholinylmethyl)-\n9H-Purine-6(1H)-thione, 9-(morpholinomethyl)-','1EDD539F228ACA02-FICuS-01-6F','64568B09CF023759-FICTS-01-21','1EDD539F228ACA02-uuuuu-01-1E','InChI=1S/C10H13N5OS/c17-10-8-9(11-5-12-10)15(6-13-8)7-14-1-3-16-4-2-14/h5-6H,1-4,7H2,(H,11,12,17)','InChIKey=DWPFWHPKJVNYCQ-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2CN1CCOCC1',NULL),
	(72250,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'E0697B8C75CC3596-FICuS-01-68','693889F74DFA7526-FICTS-01-41','E0697B8C75CC3596-uuuuu-01-17','InChI=1S/C10H15N3O2/c14-9-4-5-11-10(15)13(9)8-12-6-2-1-3-7-12/h4-5H,1-3,6-8H2,(H,11,15)','InChIKey=PMXNHMMZRAJAMY-UHFFFAOYSA-N','O=c1cc[nH]c(=O)n1CN1CCCCC1',NULL),
	(72251,0,0,NULL,'No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C O O ]','C11H10AsN7O4',379.1661,'ANTINEOPLASTIC-92577','F1E5BE821AD5B127-FICuS-01-70','F1E5BE821AD5B127-FICTS-01-4F','F1E5BE821AD5B127-uuuuu-01-1F','InChI=1S/C11H10AsN7O4/c13-9-8(5-14-11-16-17-18-19(9)11)10(20)15-7-3-1-6(2-4-7)12(21,22)23/h1-5H,13H2,(H,15,20)(H2,21,22,23)','InChIKey=CQXQDIQTLLLQSY-UHFFFAOYSA-N','Nc1c(C(=O)Nc2ccc([As](=O)(O)O)cc2)cnc2nnnn12',NULL),
	(72252,0,0,'3128-51-6','Consistent with Molecular Formula','C11H11Br2NO3S',397.0808,NULL,'0CA3167CDB5A2B68-FICuS-01-6D','0CA3167CDB5A2B68-FICTS-01-4C','0CA3167CDB5A2B68-uuuuu-01-1C','InChI=1S/C11H11Br2NO3S/c12-8-4-5-9(13)10(7-8)18(15,16)14-11-3-1-2-6-17-11/h4-5,7H,1-3,6H2','InChIKey=OCOPUAPUQKBDPF-UHFFFAOYSA-N','O=S(=O)(/N=C1/CCCCO1)c1cc(Br)ccc1Br',NULL),
	(72253,0,0,'3128-52-7','Consistent with Molecular Formula','C11H11Cl2NO3S',308.1788,NULL,'97F87A0C14616435-FICuS-01-3E','97F87A0C14616435-FICTS-01-1D','97F87A0C14616435-uuuuu-01-ED','InChI=1S/C11H11Cl2NO3S/c12-9-5-4-8(7-10(9)13)18(15,16)14-11-3-1-2-6-17-11/h4-5,7H,1-3,6H2','InChIKey=WQGWFJTVAJQJPV-UHFFFAOYSA-N','O=S(=O)(/N=C1/CCCCO1)c1ccc(Cl)c(Cl)c1',NULL),
	(72254,0,0,'3128-48-1','Consistent with Molecular Formula','C11H12N2O5S',284.2862,NULL,'6E97547C6C420AE9-FICuS-01-63','6E97547C6C420AE9-FICTS-01-42','6E97547C6C420AE9-uuuuu-01-12','InChI=1S/C11H12N2O5S/c14-13(15)9-5-1-2-6-10(9)19(16,17)12-11-7-3-4-8-18-11/h1-2,5-6H,3-4,7-8H2','InChIKey=MPMXWKMDXNZCIR-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)/N=C1/CCCCO1',NULL),
	(72255,0,0,NULL,'Consistent with Molecular Formula','C11H13Br2NO3S',399.0966,NULL,'C83A42DEFB15E117-FICuS-01-71','C83A42DEFB15E117-FICTS-01-50','C83A42DEFB15E117-uuuuu-01-20','InChI=1S/C11H13Br2NO3S/c1-7(2)17-8(3)14-18(15,16)11-6-9(12)4-5-10(11)13/h4-7H,1-3H3','InChIKey=ORWXKBQNIOPMDI-UHFFFAOYSA-N','C/C(=N\\S(=O)(=O)c1cc(Br)ccc1Br)OC(C)C',NULL),
	(72256,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl2NO3S',310.1946,NULL,'38529D2BAF05435B-FICuS-01-54','38529D2BAF05435B-FICTS-01-33','38529D2BAF05435B-uuuuu-01-03','InChI=1S/C11H13Cl2NO3S/c1-7(2)17-8(3)14-18(15,16)11-6-9(12)4-5-10(11)13/h4-7H,1-3H3','InChIKey=GEUUPZAJRAGJBW-UHFFFAOYSA-N','C/C(=N\\S(=O)(=O)c1cc(Cl)ccc1Cl)OC(C)C',NULL),
	(72257,0,0,NULL,'Consistent with Molecular Formula','C11H14BrNO3S',320.2005,NULL,'5D117BA0119989DA-FICuS-01-56','5D117BA0119989DA-FICTS-01-35','5D117BA0119989DA-uuuuu-01-05','InChI=1S/C11H14BrNO3S/c1-8(2)16-9(3)13-17(14,15)11-6-4-10(12)5-7-11/h4-8H,1-3H3','InChIKey=PSKSUZLRFBWRGA-UHFFFAOYSA-N','C/C(=N\\S(=O)(=O)c1ccc(Br)cc1)OC(C)C',NULL),
	(72258,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O5S',286.302,NULL,'3FC1FAD05E056A5E-FICuS-01-7F','3FC1FAD05E056A5E-FICTS-01-5E','3FC1FAD05E056A5E-uuuuu-01-2E','InChI=1S/C11H14N2O5S/c1-8(2)18-9(3)12-19(16,17)11-6-4-10(5-7-11)13(14)15/h4-8H,1-3H3','InChIKey=VPKFDCAOVJPDGC-UHFFFAOYSA-N','C/C(=N\\S(=O)(=O)c1ccc([N+](=O)[O-])cc1)OC(C)C',NULL),
	(72259,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ S C ]','C12H8HgN4O2S',472.8708,'Benzoic acid, p-[(purin-6-ylthio)mercuri]-\nMercury, (p-carboxyphenyl)(purin-6-ylthio)-\nMercury, (4-carboxyphenyl)(1,7-dihydro-6H-purine-6-thionato-S)-','CB0E6DFC36B11936-FICuS-01-73','CB0E6DFC36B11936-FICTS-01-52','CB0E6DFC36B11936-uuuuu-01-22','InChI=1S/C7H5O2.C5H4N4S.Hg/c8-7(9)6-4-2-1-3-5-6;10-5-3-4(7-1-6-3)8-2-9-5;/h2-5H,(H,8,9);1-2H,(H2,6,7,8,9,10);/q;;+1/p-1','InChIKey=ABJPEFQUUBDHMZ-UHFFFAOYSA-M','O=C(O)c1ccc([Hg]Sc2ncnc3nc[nH]c23)cc1',NULL),
	(72260,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O4S',323.3258,NULL,'4DFA7D917BF2B181-FICuS-01-78','D4FE8CF86A50E6E8-FICTS-01-76','4DFA7D917BF2B181-uuuuu-01-27','InChI=1S/C12H13N5O4S/c13-12-15-10-9(11(18)16-12)5-17(6-14-10)7-1-3-8(4-2-7)22(19,20)21/h1-4H,5-6H2,(H,19,20,21)(H4,13,14,15,16,18)','InChIKey=YJWCBXRCOOFJPI-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)NCN(c1ccc(S(=O)(=O)O)cc1)C2',NULL),
	(72261,0,0,NULL,'No Comparision - Unparameterized Atom - As(a21) connected atoms =[ O C O O ]','C12H14AsN5O4',367.1953,'ANTINEOPLASTIC-92587','6CA987A53EB0D737-FICuS-01-6E','E6E5DB827856FDEB-FICTS-01-76','6CA987A53EB0D737-uuuuu-01-1D','InChI=1S/C12H14AsN5O4/c14-12-16-10-9(11(19)17-12)5-18(6-15-10)8-3-1-7(2-4-8)13(20,21)22/h1-4H,5-6H2,(H2,20,21,22)(H4,14,15,16,17,19)','InChIKey=ZWMBJPYXYHDVIE-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)NCN(c1ccc([As](=O)(O)O)cc1)C2',NULL),
	(72262,0,0,NULL,'Consistent with Molecular Formula','C12H14N6O3S',322.341,NULL,'0E247CD81AFC8E41-FICuS-01-75','ABD9928CF3F70708-FICTS-01-51','0E247CD81AFC8E41-uuuuu-01-24','InChI=1S/C12H14N6O3S/c13-12-16-10-9(11(19)17-12)5-18(6-15-10)7-1-3-8(4-2-7)22(14,20)21/h1-4H,5-6H2,(H2,14,20,21)(H4,13,15,16,17,19)','InChIKey=IINCNPYFRSFCNX-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)NCN(c1ccc(S(N)(=O)=O)cc1)C2',NULL),
	(72263,0,0,NULL,'Consistent with Molecular Formula','C12H15Br2NO',349.0646,NULL,'3A34F17AC46AF5F3-FICuS-01-73','3A34F17AC46AF5F3-FICTS-01-52','3A34F17AC46AF5F3-uuuuu-01-22','InChI=1S/C12H15Br2NO/c1-8(2)7-16-9(3)15-12-5-4-10(13)6-11(12)14/h4-6,8H,7H2,1-3H3/b15-9+','InChIKey=OJIMEAINBRTCNA-OQLLNIDSSA-N','C/C(=N\\c1ccc(Br)cc1Br)OCC(C)C',NULL),
	(72264,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl2NO3S',324.2214,NULL,'946CE8542EE8494D-FICuS-01-6C','946CE8542EE8494D-FICTS-01-4B','946CE8542EE8494D-uuuuu-01-1B','InChI=1S/C12H15Cl2NO3S/c1-8(2)7-18-9(3)15-19(16,17)12-5-4-10(13)6-11(12)14/h4-6,8H,7H2,1-3H3','InChIKey=VVOJYPXZJAUBIV-UHFFFAOYSA-N','C/C(=N\\S(=O)(=O)c1ccc(Cl)cc1Cl)OCC(C)C',NULL),
	(72265,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl2NO3S',324.2214,NULL,'CE567B183E79E436-FICuS-01-66','CE567B183E79E436-FICTS-01-45','CE567B183E79E436-uuuuu-01-15','InChI=1S/C12H15Cl2NO3S/c1-8(2)7-18-9(3)15-19(16,17)10-4-5-11(13)12(14)6-10/h4-6,8H,7H2,1-3H3','InChIKey=JYSXHWVUZCXGMY-UHFFFAOYSA-N','C/C(=N\\S(=O)(=O)c1ccc(Cl)c(Cl)c1)OCC(C)C',NULL),
	(72266,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O2S',321.3562,NULL,'C7376D31FAD30880-FICuS-01-57','156DFBDE02641217-FICTS-01-2E','C7376D31FAD30880-uuuuu-01-06','InChI=1S/C12H15N7O2S/c13-10-9-5-19(6-16-11(9)18-12(14)17-10)7-1-3-8(4-2-7)22(15,20)21/h1-4H,5-6H2,(H2,15,20,21)(H5,13,14,16,17,18)','InChIKey=RBZRMTSNVRHAOK-UHFFFAOYSA-N','NC1=NC(N)=C2CN(c3ccc(S(N)(=O)=O)cc3)CN=C2N1',NULL),
	(72267,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'7F95F5BDCFF041C1-FICuS-01-8B','7F95F5BDCFF041C1-FICTS-01-6A','7F95F5BDCFF041C1-uuuuu-01-3A','InChI=1S/C12H16N2O3/c1-9(2)8-17-10(3)13-11-6-4-5-7-12(11)14(15)16/h4-7,9H,8H2,1-3H3/b13-10+','InChIKey=STUHNZZLRPRFMM-JLHYYAGUSA-N','C/C(=N\\c1ccccc1[N+](=O)[O-])OCC(C)C',NULL),
	(72268,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O5S',300.3288,NULL,'F35284302BF6719F-FICuS-01-4D','F35284302BF6719F-FICTS-01-2C','F35284302BF6719F-uuuuu-01-FC','InChI=1S/C12H16N2O5S/c1-9(2)8-19-10(3)13-20(17,18)12-6-4-11(5-7-12)14(15)16/h4-7,9H,8H2,1-3H3','InChIKey=WBIHXIZTRSKEHF-UHFFFAOYSA-N','C/C(=N\\S(=O)(=O)c1ccc([N+](=O)[O-])cc1)OCC(C)C',NULL),
	(72269,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O5S',300.3288,NULL,'E24B436AA2C1B26F-FICuS-01-69','E24B436AA2C1B26F-FICTS-01-48','E24B436AA2C1B26F-uuuuu-01-18','InChI=1S/C12H16N2O5S/c1-9(2)8-19-10(3)13-20(17,18)12-6-4-5-11(7-12)14(15)16/h4-7,9H,8H2,1-3H3','InChIKey=QKNJXTDYZZEYRG-UHFFFAOYSA-N','C/C(=N\\S(=O)(=O)c1cccc([N+](=O)[O-])c1)OCC(C)C',NULL),
	(72270,0,0,NULL,'Consistent with Molecular Formula','C12H20N4O3S',300.375,NULL,'8E1093A77074D848-FICuS-01-43','B7F426FFB0CF2152-FICTS-01-52','8E1093A77074D848-uuuuu-01-F2','InChI=1S/C12H20N4O3S/c1-2-18-5-6-19-4-3-16-7-9-10(13-8-16)14-12(20)15-11(9)17/h2-8H2,1H3,(H3,13,14,15,17,20)','InChIKey=ZCGLAABVNSWFNX-UHFFFAOYSA-N','CCOCCOCCN1CNc2[nH]c(=S)[nH]c(=O)c2C1',NULL),
	(72271,0,0,NULL,'Consistent with Molecular Formula','C12H21N5O3',283.3296,NULL,'9F5989185AFAD024-FICuS-01-65','4AA653B0340B7ED1-FICTS-01-36','9F5989185AFAD024-uuuuu-01-14','InChI=1S/C12H21N5O3/c1-2-19-5-6-20-4-3-17-7-9-10(14-8-17)15-12(13)16-11(9)18/h2-8H2,1H3,(H4,13,14,15,16,18)','InChIKey=IFWMXZKGZHNCLA-UHFFFAOYSA-N','CCOCCOCCN1CNc2[nH]c(N)nc(=O)c2C1',NULL),
	(72272,0,0,'17174-59-3','Consistent with Molecular Formula','C13H12N8O3S2',392.4096,NULL,'D3AF47F46854527B-FICuS-01-61','D5357FD214E76D78-FICTS-01-44','D3AF47F46854527B-uuuuu-01-10','InChI=1S/C13H12N8O3S2/c14-10-9(11(22)18-12(15)17-10)20-19-7-1-3-8(4-2-7)26(23,24)21-13-16-5-6-25-13/h1-6H,(H,16,21)(H5,14,15,17,18,22)','InChIKey=PMILDJZWASFJHV-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc(S(=O)(=O)Nc3nccs3)cc2)c(N)[nH]1',NULL),
	(72273,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O3S2',353.4132,NULL,'A1B91AFD1A477707-FICuS-01-62','7BCC3FE7100145F5-FICTS-01-40','A1B91AFD1A477707-uuuuu-01-11','InChI=1S/C13H15N5O3S2/c1-22-13-16-11-10(12(19)17-13)6-18(7-15-11)8-2-4-9(5-3-8)23(14,20)21/h2-5H,6-7H2,1H3,(H2,14,20,21)(H2,15,16,17,19)','InChIKey=ZDKGEXXWDPXRPJ-UHFFFAOYSA-N','CSc1nc(=O)c2c([nH]1)NCN(c1ccc(S(N)(=O)=O)cc1)C2',NULL),
	(72274,0,0,NULL,'Consistent with Molecular Formula','C13H21N5O2S',311.4012,NULL,'E19D54DC486A01C7-FICuS-01-68','CCB24F2F398FDB66-FICTS-01-6E','E19D54DC486A01C7-uuuuu-01-17','InChI=1S/C13H21N5O2S/c19-12-10-8-18(9-14-11(10)15-13(21)16-12)3-1-2-17-4-6-20-7-5-17/h1-9H2,(H3,14,15,16,19,21)','InChIKey=SVINEZKIGWLMLB-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2c1CN(CCCN1CCOCC1)CN2',NULL),
	(72275,0,0,NULL,'Consistent with Molecular Formula','C13H22N6O2',294.3558,NULL,'A9B5254B1ADC3601-FICuS-01-58','8B4BBE63E7A867F7-FICTS-01-65','A9B5254B1ADC3601-uuuuu-01-07','InChI=1S/C13H22N6O2/c14-13-16-11-10(12(20)17-13)8-19(9-15-11)3-1-2-18-4-6-21-7-5-18/h1-9H2,(H4,14,15,16,17,20)','InChIKey=MSLRFMDLSHJTEO-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)NCN(CCCN1CCOCC1)C2',NULL),
	(72276,0,0,'7178-19-0','Consistent with Molecular Formula','C14H23N3O3',281.354,NULL,'000667B7BB7FF4A1-FICuS-01-60','000667B7BB7FF4A1-FICTS-01-3F','000667B7BB7FF4A1-uuuuu-01-0F','InChI=1S/C14H23N3O3/c1-3-14(4-2)11(18)15-13(20)17(12(14)19)10-16-8-6-5-7-9-16/h3-10H2,1-2H3,(H,15,18,20)','InChIKey=ZAGXCDCWYUJFQA-UHFFFAOYSA-N','CCC1(CC)C(=O)NC(=O)N(CN2CCCCC2)C1=O',NULL),
	(72277,0,0,NULL,'Consistent with Molecular Formula','C16H14Br4O6S2',686.019,NULL,'38FF67E115192CEC-FICuS-01-6E','38FF67E115192CEC-FICTS-01-4D','38FF67E115192CEC-uuuuu-01-1D','InChI=1S/C16H14Br4O6S2/c17-11-3-5-15(13(19)9-11)27(21,22)25-7-1-2-8-26-28(23,24)16-6-4-12(18)10-14(16)20/h3-6,9-10H,1-2,7-8H2','InChIKey=FRJYDNITDGELJT-UHFFFAOYSA-N','O=S(=O)(OCCCCOS(=O)(=O)c1ccc(Br)cc1Br)c1ccc(Br)cc1Br',NULL),
	(72278,0,0,'10154-63-9','Consistent with Molecular Formula','C16H14Cl4O6S2',508.215,NULL,'A4A8791208B51B07-FICuS-01-41','A4A8791208B51B07-FICTS-01-20','A4A8791208B51B07-uuuuu-01-F0','InChI=1S/C16H14Cl4O6S2/c17-11-3-5-13(19)15(9-11)27(21,22)25-7-1-2-8-26-28(23,24)16-10-12(18)4-6-14(16)20/h3-6,9-10H,1-2,7-8H2','InChIKey=VZBBJNVXWUULNK-UHFFFAOYSA-N','O=S(=O)(OCCCCOS(=O)(=O)c1cc(Cl)ccc1Cl)c1cc(Cl)ccc1Cl',NULL),
	(72279,0,0,'10154-67-3','Consistent with Molecular Formula','C16H16N2O10S2',460.4298,'Tetramethylenebis(p-nitrobenzenesulfonate)\nBenzenesulfonic acid, 4-nitro-, 1,4-butanediyl ester','543A01EF5D421D65-FICuS-01-4F','543A01EF5D421D65-FICTS-01-2E','543A01EF5D421D65-uuuuu-01-FE','InChI=1S/C16H16N2O10S2/c19-17(20)13-3-7-15(8-4-13)29(23,24)27-11-1-2-12-28-30(25,26)16-9-5-14(6-10-16)18(21)22/h3-10H,1-2,11-12H2','InChIKey=IHDDYQPZDSDOCZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)OCCCCOS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(72280,0,0,NULL,'Consistent with Molecular Formula','C22H34N10O2S2',534.6964,NULL,'8E224EE94DDE2B01-FICuS-01-75','9F3AE57DA9C42772-FICTS-01-51','8E224EE94DDE2B01-uuuuu-01-24','InChI=1S/C22H34N10O2S2/c33-19-15-11-31(13-23-17(15)25-21(35)27-19)5-1-3-29-7-9-30(10-8-29)4-2-6-32-12-16-18(24-14-32)26-22(36)28-20(16)34/h1-14H2,(H3,23,25,27,33,35)(H3,24,26,28,34,36)','InChIKey=YCCSLVYARLVHRE-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2c1CN(CCCN1CCN(CCCN3CNc4[nH]c(=S)[nH]c(=O)c4C3)CC1)CN2',NULL),
	(72281,0,0,NULL,'Consistent with Molecular Formula','C22H36N12O2',500.6056,NULL,'8F3122E9D921AF2E-FICuS-01-69','64C709B93B37E6B7-FICTS-01-41','8F3122E9D921AF2E-uuuuu-01-18','InChI=1S/C22H36N12O2/c23-21-27-17-15(19(35)29-21)11-33(13-25-17)5-1-3-31-7-9-32(10-8-31)4-2-6-34-12-16-18(26-14-34)28-22(24)30-20(16)36/h1-14H2,(H4,23,25,27,29,35)(H4,24,26,28,30,36)','InChIKey=VZDOFWZIBCVAPP-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)NCN(CCCN1CCN(CCCN3CNc4[nH]c(N)nc(=O)c4C3)CC1)C2',NULL),
	(72282,0,0,NULL,'Consistent with Molecular Formula','C28H27N7O',477.5676,NULL,'530E530D5A4498E6-FICuS-01-4A','530E530D5A4498E6-FICTS-01-29','530E530D5A4498E6-uuuuu-01-F9','InChI=1S/C28H27N7O/c1-34(2)21-15-13-20(14-16-21)26-31-23(18-9-5-3-6-10-18)24(19-11-7-4-8-12-19)35(26)17-22-25(29)32-28(30)33-27(22)36/h3-16H,17H2,1-2H3,(H5,29,30,32,33,36)','InChIKey=DTXKDJNPXMCIJP-UHFFFAOYSA-N','CN(C)c1ccc(-c2nc(-c3ccccc3)c(-c3ccccc3)n2Cc2c(N)nc(N)nc2O)cc1',NULL),
	(72283,0,0,NULL,'Consistent with Molecular Formula','C12H16BrNO3S',334.2273,NULL,'9BE1716A1AD39450-FICuS-01-52','9BE1716A1AD39450-FICTS-01-31','9BE1716A1AD39450-uuuuu-01-01','InChI=1S/C12H16BrNO3S/c1-9(2)8-17-10(3)14-18(15,16)12-6-4-11(13)5-7-12/h4-7,9H,8H2,1-3H3','InChIKey=SWDIBHKFQJBKIG-UHFFFAOYSA-N','C/C(=N\\S(=O)(=O)c1ccc(Br)cc1)OCC(C)C',NULL),
	(72284,0,0,NULL,'Consistent with Molecular Formula','C12H17BrN2O3S',349.2419,NULL,'1935FDFBFF762011-FICuS-01-68','1935FDFBFF762011-FICTS-01-47','1935FDFBFF762011-uuuuu-01-17','InChI=1S/C12H17BrN2O3S/c1-10(18-9-8-15(2)3)14-19(16,17)12-6-4-11(13)5-7-12/h4-7H,8-9H2,1-3H3','InChIKey=QVQZTDWVSFVDFZ-UHFFFAOYSA-N','C/C(=N\\S(=O)(=O)c1ccc(Br)cc1)OCCN(C)C',NULL),
	(72285,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O3S',284.3726,NULL,'4F9F764C00D9D93B-FICuS-01-73','4F9F764C00D9D93B-FICTS-01-52','4F9F764C00D9D93B-uuuuu-01-22','InChI=1S/C13H20N2O3S/c1-11-5-7-13(8-6-11)19(16,17)14-12(2)18-10-9-15(3)4/h5-8H,9-10H2,1-4H3','InChIKey=DRQRFUIBLLYZNJ-UHFFFAOYSA-N','C/C(=N\\S(=O)(=O)c1ccc(C)cc1)OCCN(C)C',NULL),
	(72286,0,0,'1066-45-1','Consistent with Molecular Formula','C3H9ClSn',199.2471,'Chlorotrimethyltin\nTrimethylchlorotin\nM&T Chemicals 1222-45\nTrimethyltin chloride\nChlorotrimethylstannane\nTrimethylchlorostannane\nTrimethylstannyl chloride\nTin(1+), trimethyl-, chloride\nStannylium, trimethyl-, chloride\nWLN: G-SN-1&1&1\nStannane, chlorotrimethyl-\nStannane, chlorotrimethyl-','8F73D10371EB9712-FICuS-01-49','8F73D10371EB9712-FICTS-01-28','8F73D10371EB9712-uuuuu-01-F8','InChI=1S/3CH3.ClH.Sn/h3*1H3;1H;/q;;;;+1/p-1','InChIKey=KWTSZCJMWHGPOS-UHFFFAOYSA-M','C[Sn](C)(C)Cl',NULL),
	(72287,0,0,'1124-19-2','Consistent with Molecular Formula','C6H5Cl3Sn',302.1545,NULL,'8426724CCECAA7BA-FICuS-01-82','8426724CCECAA7BA-FICTS-01-61','8426724CCECAA7BA-uuuuu-01-31','InChI=1S/C6H5.3ClH.Sn/c1-2-4-6-5-3-1;;;;/h1-5H;3*1H;/q;;;;+3/p-3','InChIKey=UBOGEXSQACVGEC-UHFFFAOYSA-K','Cl[Sn](Cl)(Cl)c1ccccc1',NULL),
	(72288,0,0,'867-36-7','Consistent with Molecular Formula','C6H14Cl2Sn',275.7726,'Dichlorodipropyltin\nDipropyltin chloride\nDipropyltin dichloride\nTin, dichlorodipropyl-\nDichlorodipropylstannane\nDi-n-propyltin dichloride\nTin, dipropyl-, dichloride\nWLN: G-SN-G3&3\nStannane, dichlorodipropyl-\nStannane, dichlorodipropyl-','DE0D64E8008F84A0-FICuS-01-66','DE0D64E8008F84A0-FICTS-01-45','DE0D64E8008F84A0-uuuuu-01-15','InChI=1S/2C3H7.2ClH.Sn/c2*1-3-2;;;/h2*1,3H2,2H3;2*1H;/q;;;;+2/p-2','InChIKey=CTRHCENQKGMZLE-UHFFFAOYSA-L','CCC[Sn](Cl)(Cl)CCC',NULL),
	(72289,0,0,'4253-22-9','No Comparision - Unparameterized Atom - Sn(a2) connected atoms =[ S C C ]','C8H18SSn',264.9802,'Dibutyltin sulfide\nDibutylthioxostannane\nTin dibutyl mercaptide\nWLN: S-SN-4&4\nStannane, dibutylthioxo-\nStannane, dibutylthioxo-','E2C751479B3FF846-FICuS-01-65','E2C751479B3FF846-FICTS-01-44','E2C751479B3FF846-uuuuu-01-14','InChI=1S/2C4H9.S.Sn/c2*1-3-4-2;;/h2*1,3-4H2,2H3;;','InChIKey=JJPZOIJCDNHCJP-UHFFFAOYSA-N','CCCC[Sn](=S)CCCC',NULL),
	(72290,0,0,'1067-29-4','Consistent with Molecular Formula','C18H42OSn2',511.9092,'Tripropyltin oxide\nHexapropyldistannoxane\nBis(tripropyltin) oxide\nBis(tri-n-propyltin) oxide\n1,1,1,3,3,3-Hexapropyldistannoxane\nDistannoxane, 1,1,1,3,3,3-hexapropyl-\nWLN: 3-SN-3&3&O-SN-3&3&3\nDistannoxane, hexapropyl-\nDistannoxane, hexapropyl-','AE52748BD8BEBA2D-FICuS-01-95','AE52748BD8BEBA2D-FICTS-01-74','AE52748BD8BEBA2D-uuuuu-01-44','InChI=1S/6C3H7.O.2Sn/c6*1-3-2;;;/h6*1,3H2,2H3;;;','InChIKey=DZWGKMVDRPKMPD-UHFFFAOYSA-N','CCC[Sn](CCC)(CCC)O[Sn](CCC)(CCC)CCC',NULL),
	(72291,0,0,'17937-68-7','Consistent with Molecular Formula','C16H16Si',236.3884,NULL,'F5BF90F4F39D9D84-FICuS-01-8C','F5BF90F4F39D9D84-FICTS-01-6B','F5BF90F4F39D9D84-uuuuu-01-3B','InChI=1S/C16H16Si/c1-3-17(4-2,15-11-7-5-8-12-15)16-13-9-6-10-14-16/h3-14H,1-2H2','InChIKey=JRMHUZLFQVKRNB-UHFFFAOYSA-N','C=C[Si](C=C)(c1ccccc1)c1ccccc1',NULL),
	(72292,0,0,'3765-65-9','Consistent with Molecular Formula','C20H44Sn',403.2576,NULL,'55EB919FDCF04B49-FICuS-01-81','55EB919FDCF04B49-FICTS-01-60','55EB919FDCF04B49-uuuuu-01-30','InChI=1S/4C5H11.Sn/c4*1-3-5-4-2;/h4*1,3-5H2,2H3;','InChIKey=JEHHMOWXLBXVHN-UHFFFAOYSA-N','CCCCC[Sn](CCCCC)(CCCCC)CCCCC',NULL),
	(72293,0,0,'5827-56-5','Consistent with Molecular Formula','C48H100Sn',796.008,NULL,'82E89D1124F4A48D-FICuS-01-5E','82E89D1124F4A48D-FICTS-01-3D','82E89D1124F4A48D-uuuuu-01-0D','InChI=1S/4C12H25.Sn/c4*1-3-5-7-9-11-12-10-8-6-4-2;/h4*1,3-12H2,2H3;','InChIKey=FDNSKZMGQQDYQB-UHFFFAOYSA-N','CCCCCCCCCCCC[Sn](CCCCCCCCCCCC)(CCCCCCCCCCCC)CCCCCCCCCCCC',NULL),
	(72294,0,0,'4020-96-6','Consistent with Molecular Formula','C18H23N2OP',314.3663,NULL,'801734B1CE73048D-FICuS-01-43','801734B1CE73048D-FICTS-01-22','801734B1CE73048D-uuuuu-01-F2','InChI=1S/C18H23N2OP/c1-15(2)18(20(3)4)19-22(21,16-11-7-5-8-12-16)17-13-9-6-10-14-17/h5-15H,1-4H3','InChIKey=GTKLKZWJQKTVHL-UHFFFAOYSA-N','CC(C)/C(=N/P(=O)(c1ccccc1)c1ccccc1)N(C)C',NULL),
	(72295,0,0,'5841-39-4','Consistent with Molecular Formula','C12H6N2O',194.1922,NULL,'D86E566BB256B7BF-FICuS-01-81','D86E566BB256B7BF-FICTS-01-60','D86E566BB256B7BF-uuuuu-01-30','InChI=1S/C12H6N2O/c13-7-10(8-14)12-6-5-9-3-1-2-4-11(9)15-12/h1-6H','InChIKey=DGOGRNQPIVBVLB-UHFFFAOYSA-N','N#CC(C#N)=C1C=Cc2ccccc2O1',NULL),
	(72296,0,0,'6235-15-0','Consistent with Molecular Formula','C16H10N2O',246.2678,'Xanthene-9-malononitrile','899AEF06D0137344-FICuS-01-4D','899AEF06D0137344-FICTS-01-2C','899AEF06D0137344-uuuuu-01-FC','InChI=1S/C16H10N2O/c17-9-11(10-18)16-12-5-1-3-7-14(12)19-15-8-4-2-6-13(15)16/h1-8,11,16H','InChIKey=ZWUWQDXEIPVKAL-UHFFFAOYSA-N','N#CC(C#N)C1c2ccccc2Oc2ccccc21',NULL),
	(72297,0,0,'91937-67-6','Consistent with Molecular Formula','C8H3ClN2O',178.5775,NULL,'C6DD39E1B83F3FEE-FICuS-01-A0','C6DD39E1B83F3FEE-FICTS-01-7F','C6DD39E1B83F3FEE-uuuuu-01-4F','InChI=1S/C8H3ClN2O/c9-8-2-1-7(12-8)3-6(4-10)5-11/h1-3H','InChIKey=NWQSNLTVBGLWCR-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(Cl)o1',NULL),
	(72298,0,0,'15374-44-4','Consistent with Molecular Formula','C23H19OP',342.3763,NULL,'A3AAE0A845F7206B-FICuS-01-6B','A3AAE0A845F7206B-FICTS-01-4A','A3AAE0A845F7206B-uuuuu-01-1A','InChI=1S/C23H19OP/c24-25(21-13-3-1-4-14-21,22-15-5-2-6-16-22)18-20-12-9-11-19-10-7-8-17-23(19)20/h1-17H,18H2','InChIKey=CDLIALUGOZBONB-UHFFFAOYSA-N','O=P(Cc1cccc2ccccc12)(c1ccccc1)c1ccccc1',NULL),
	(72299,0,1,'27466-70-2','Consistent with Molecular Formula','C19H26Cl2N4O',397.3466,NULL,'5E586846A4FC99FA-FICuS-01-7D','5E586846A4FC99FA-FICTS-01-5C','5E586846A4FC99FA-uuuuu-01-2C','InChI=1S/C19H26Cl2N4O/c1-24(2)11-3-10-23-19(26)17(15-22)14-16-4-6-18(7-5-16)25(12-8-20)13-9-21/h4-7,14H,3,8-13H2,1-2H3,(H,23,26)','InChIKey=PUJHEWCXJNZDCX-UHFFFAOYSA-N','CN(C)CCCNC(=O)/C(C#N)=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(72300,0,0,'3117-06-4','Consistent with Molecular Formula','C10H12O6',228.2012,NULL,'56FE203047713AA9-FICuS-01-43','56FE203047713AA9-FICTS-01-22','56FE203047713AA9-uuuuu-01-F2','InChI=1S/C10H12O6/c1-13-7-5(11)9(15-3)10(16-4)6(12)8(7)14-2/h1-4H3','InChIKey=NGVNNMUSBYNCMR-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(OC)=C(OC)C1=O',NULL),
	(72301,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'1049EFF59AF4C311-FICuS-01-67','1049EFF59AF4C311-FICTS-01-46','1049EFF59AF4C311-uuuuu-01-16','InChI=1S/C12H18N2O4/c1-13(2)7-9(15)12(18-6)8(14(3)4)10(16)11(7)17-5/h1-6H3','InChIKey=OXLUUJUGNBVLFC-UHFFFAOYSA-N','COC1=C(N(C)C)C(=O)C(OC)=C(N(C)C)C1=O',NULL),
	(72302,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O4',350.3732,NULL,'ED9253D81FC8EB92-FICuS-01-83','ED9253D81FC8EB92-FICTS-01-62','ED9253D81FC8EB92-uuuuu-01-32','InChI=1S/C20H18N2O4/c1-25-19-15(21-13-9-5-3-6-10-13)18(24)20(26-2)16(17(19)23)22-14-11-7-4-8-12-14/h3-12,21-22H,1-2H3','InChIKey=IHTOJODSKPFMID-UHFFFAOYSA-N','COC1=C(Nc2ccccc2)C(=O)C(OC)=C(Nc2ccccc2)C1=O',NULL),
	(72303,0,0,'4198-62-3','Consistent with Molecular Formula','C9H9ClN2S',212.6965,NULL,'FC00DFBD69182CA0-FICuS-01-7E','FC00DFBD69182CA0-FICTS-01-5D','FC00DFBD69182CA0-uuuuu-01-2D','InChI=1S/C9H9ClN2S/c10-6-1-2-7-8(5-6)12-9(11-7)3-4-13/h1-2,5,13H,3-4H2,(H,11,12)','InChIKey=PAXXXTOYJAGWPP-UHFFFAOYSA-N','SCCc1nc2cc(Cl)ccc2[nH]1',NULL),
	(72304,0,0,'3434-23-9','Consistent with Molecular Formula','C14H14N4O2S',302.3502,NULL,'0CCE1147F66FDE88-FICuS-01-80','6362DA5D6995000E-FICTS-01-27','0CCE1147F66FDE88-uuuuu-01-2F','InChI=1S/C14H14N4O2S/c1-2-21-14-15-10-11(13(20)17-16-12(10)19)18(14)8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,16,19)(H,17,20)','InChIKey=FOOSAQQTWFPKIL-UHFFFAOYSA-N','CCSc1nc2c(=O)[nH][nH]c(=O)c2n1Cc1ccccc1',NULL),
	(72305,0,0,'4829-90-7','Consistent with Molecular Formula','C15H14N4O4S',346.36,NULL,'68DC2F1729356270-FICuS-01-3E','97A362C5BE76B2CF-FICTS-01-5B','68DC2F1729356270-uuuuu-01-ED','InChI=1S/C15H14N4O4S/c20-10(21)6-7-24-15-16-11-12(14(23)18-17-13(11)22)19(15)8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,17,22)(H,18,23)(H,20,21)','InChIKey=TYRCTZGCLVVXNK-UHFFFAOYSA-N','O=C(O)CCSc1nc2c(=O)[nH][nH]c(=O)c2n1Cc1ccccc1',NULL),
	(72306,0,0,'4846-44-0','Consistent with Molecular Formula','C17H20N4O2S',344.4306,NULL,'DF1446F2CCAC0730-FICuS-01-6C','BEA8B6D1A44C9A1F-FICTS-01-70','DF1446F2CCAC0730-uuuuu-01-1B','InChI=1S/C17H20N4O2S/c1-11(2)8-9-24-17-18-13-14(16(23)20-19-15(13)22)21(17)10-12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3,(H,19,22)(H,20,23)','InChIKey=NBXWIRIDBGPEGS-UHFFFAOYSA-N','CC(C)CCSc1nc2c(=O)[nH][nH]c(=O)c2n1Cc1ccccc1',NULL),
	(72307,0,0,'3487-23-8','Consistent with Molecular Formula','C17H20N4O2S',344.4306,NULL,'23BE04ADF95EB107-FICuS-01-6F','1BC135161CDF1304-FICTS-01-22','23BE04ADF95EB107-uuuuu-01-1E','InChI=1S/C17H20N4O2S/c1-2-3-7-10-24-17-18-13-14(16(23)20-19-15(13)22)21(17)11-12-8-5-4-6-9-12/h4-6,8-9H,2-3,7,10-11H2,1H3,(H,19,22)(H,20,23)','InChIKey=RNAPWUQUOVKTFS-UHFFFAOYSA-N','CCCCCSc1nc2c(=O)[nH][nH]c(=O)c2n1Cc1ccccc1',NULL),
	(72308,0,0,'4891-73-0','Consistent with Molecular Formula','C19H14Cl2N4O2S',433.3112,NULL,'FAD6022C06F4A4B1-FICuS-01-67','9C3221986066A848-FICTS-01-12','FAD6022C06F4A4B1-uuuuu-01-16','InChI=1S/C19H14Cl2N4O2S/c20-13-7-4-8-14(21)12(13)10-28-19-22-15-16(18(27)24-23-17(15)26)25(19)9-11-5-2-1-3-6-11/h1-8H,9-10H2,(H,23,26)(H,24,27)','InChIKey=QCAJABHIHPZACV-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1nc(SCc1c(Cl)cccc1Cl)n2Cc1ccccc1',NULL),
	(72309,0,0,'3434-14-8','Consistent with Molecular Formula','C19H14Cl2N4O2S',433.3112,NULL,'C300CCB30B670FA4-FICuS-01-62','BD492D6996635A47-FICTS-01-37','C300CCB30B670FA4-uuuuu-01-11','InChI=1S/C19H14Cl2N4O2S/c20-13-7-6-12(8-14(13)21)10-28-19-22-15-16(18(27)24-23-17(15)26)25(19)9-11-4-2-1-3-5-11/h1-8H,9-10H2,(H,23,26)(H,24,27)','InChIKey=PRSJWZIQCVVILF-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1nc(SCc1ccc(Cl)c(Cl)c1)n2Cc1ccccc1',NULL),
	(72310,0,0,'3434-13-7','Consistent with Molecular Formula','C19H14Cl2N4O2S',433.3112,NULL,'4A3D758797D6A8DF-FICuS-01-7B','C4DF44CFF224F7BB-FICTS-01-77','4A3D758797D6A8DF-uuuuu-01-2A','InChI=1S/C19H14Cl2N4O2S/c20-13-7-6-12(14(21)8-13)10-28-19-22-15-16(18(27)24-23-17(15)26)25(19)9-11-4-2-1-3-5-11/h1-8H,9-10H2,(H,23,26)(H,24,27)','InChIKey=LWKKBPKIGVLWBJ-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1nc(SCc1ccc(Cl)cc1Cl)n2Cc1ccccc1',NULL),
	(72311,0,0,'3434-16-0','Consistent with Molecular Formula','C19H15BrN4O2S',443.3171,NULL,'C52FECAAA4724D44-FICuS-01-7F','5278DE1A6A6C46C2-FICTS-01-46','C52FECAAA4724D44-uuuuu-01-2E','InChI=1S/C19H15BrN4O2S/c20-14-8-6-13(7-9-14)11-27-19-21-15-16(18(26)23-22-17(15)25)24(19)10-12-4-2-1-3-5-12/h1-9H,10-11H2,(H,22,25)(H,23,26)','InChIKey=SFKPFZRSKKTVJP-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1nc(SCc1ccc(Br)cc1)n2Cc1ccccc1',NULL),
	(72312,0,0,'3434-17-1','Consistent with Molecular Formula','C19H15ClN4O2S',398.8661,NULL,'47FF2D3E91FF5523-FICuS-01-71','3452894489A4C343-FICTS-01-10','47FF2D3E91FF5523-uuuuu-01-20','InChI=1S/C19H15ClN4O2S/c20-14-9-5-4-8-13(14)11-27-19-21-15-16(18(26)23-22-17(15)25)24(19)10-12-6-2-1-3-7-12/h1-9H,10-11H2,(H,22,25)(H,23,26)','InChIKey=OTCXHHZIBZZDRV-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1nc(SCc1ccccc1Cl)n2Cc1ccccc1',NULL),
	(72313,0,0,'3438-62-8','Consistent with Molecular Formula','C19H15ClN4O2S',398.8661,NULL,'4B382D0487A9B983-FICuS-01-51','BD27C52931357108-FICTS-01-14','4B382D0487A9B983-uuuuu-01-00','InChI=1S/C19H15ClN4O2S/c20-14-8-6-13(7-9-14)11-27-19-21-15-16(18(26)23-22-17(15)25)24(19)10-12-4-2-1-3-5-12/h1-9H,10-11H2,(H,22,25)(H,23,26)','InChIKey=QCDDMOTZDKJUMC-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1nc(SCc1ccc(Cl)cc1)n2Cc1ccccc1',NULL),
	(72314,0,0,'3434-15-9','Consistent with Molecular Formula','C19H15FN4O2S',382.4115,'1-benzyl-2-[(2-fluorobenzyl)sulfanyl]-5,6-dihydro-1H-imidazo[4,5-d]pyridazine-4,7-dione','AA2EDE5D7A2DD961-FICuS-01-94','061E5D6FF451A2B5-FICTS-01-41','AA2EDE5D7A2DD961-uuuuu-01-43','InChI=1S/C19H15FN4O2S/c20-14-9-5-4-8-13(14)11-27-19-21-15-16(18(26)23-22-17(15)25)24(19)10-12-6-2-1-3-7-12/h1-9H,10-11H2,(H,22,25)(H,23,26)','InChIKey=KNPNZGIUDBEIDZ-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1nc(SCc1ccccc1F)n2Cc1ccccc1',NULL),
	(72315,0,0,'3434-18-2','Consistent with Molecular Formula','C19H16N4O2S',364.421,NULL,'C04D6640CF3E4AA1-FICuS-01-6A','2B76CC13C1EB9E24-FICTS-01-50','C04D6640CF3E4AA1-uuuuu-01-19','InChI=1S/C19H16N4O2S/c24-17-15-16(18(25)22-21-17)23(11-13-7-3-1-4-8-13)19(20-15)26-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,21,24)(H,22,25)','InChIKey=GOTFBFKBNJYVSL-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1nc(SCc1ccccc1)n2Cc1ccccc1',NULL),
	(72316,0,0,'3602-13-9','Consistent with Molecular Formula','C15H16N4O2S',316.377,NULL,'CB18A99A7DD7D3E9-FICuS-01-94','5E9D4F4822EB14ED-FICTS-01-5C','CB18A99A7DD7D3E9-uuuuu-01-43','InChI=1S/C15H16N4O2S/c1-9(2)22-15-16-11-12(14(21)18-17-13(11)20)19(15)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,17,20)(H,18,21)','InChIKey=HRMQAFQSHFMXIA-UHFFFAOYSA-N','CC(C)Sc1nc2c(=O)[nH][nH]c(=O)c2n1Cc1ccccc1',NULL),
	(72317,0,0,'3434-20-6','Consistent with Molecular Formula','C18H20N4O2S',356.4416,NULL,'73862CEFF8845195-FICuS-01-5D','47E8F7AEE8A0A383-FICTS-01-5E','73862CEFF8845195-uuuuu-01-0C','InChI=1S/C18H20N4O2S/c23-16-14-15(17(24)21-20-16)22(11-12-7-3-1-4-8-12)18(19-14)25-13-9-5-2-6-10-13/h1,3-4,7-8,13H,2,5-6,9-11H2,(H,20,23)(H,21,24)','InChIKey=YNQHOHUUPDWPFW-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1nc(SC1CCCCC1)n2Cc1ccccc1',NULL),
	(72318,0,0,'5926-38-5','Consistent with Molecular Formula','C4H10Cl2Si',157.115,'(Dichloromethyl)trimethylsilane\nSilane, (dichloromethyl)trimethyl-\nSilane, (dichloromethyl)trimethyl-','792375880678897D-FICuS-01-39','792375880678897D-FICTS-01-18','792375880678897D-uuuuu-01-E8','InChI=1S/C4H10Cl2Si/c1-7(2,3)4(5)6/h4H,1-3H3','InChIKey=XJTUNBKAWATELL-UHFFFAOYSA-N','C[Si](C)(C)C(Cl)Cl',NULL),
	(72319,0,0,'18379-41-4','Consistent with Molecular Formula','C6H14OSi',130.262,NULL,'5CA5FC2431E58C89-FICuS-01-6E','5CA5FC2431E58C89-FICTS-01-4D','5CA5FC2431E58C89-uuuuu-01-1D','InChI=1S/C6H14OSi/c1-8(2)5-3-4-7-6-8/h3-6H2,1-2H3','InChIKey=ZFDMRDJTFSVSBI-UHFFFAOYSA-N','C[Si]1(C)CCCOC1',NULL),
	(72320,0,0,NULL,'Consistent with Molecular Formula','C7H15ClO2Si',194.7333,NULL,'A1C51EAB0914A72B-FICuS-01-64','A1C51EAB0914A72B-FICTS-01-43','A1C51EAB0914A72B-uuuuu-01-13','InChI=1S/C7H15ClO2Si/c1-10-7(9)4-5-11(2,3)6-8/h4-6H2,1-3H3','InChIKey=SCQJQDIYOGWVPA-UHFFFAOYSA-N','COC(=O)CC[Si](C)(C)CCl',NULL),
	(72321,1,0,'18269-41-5','Consistent with Molecular Formula','C7H16OSi',144.2888,NULL,'B9B902F567987FCC-FICuS-01-7B','B9B902F567987FCC-FICTS-01-5A','B9B902F567987FCC-uuuuu-01-2A','InChI=1S/C7H16OSi/c1-6-7(2)8-9(3,4)5/h6-7H,1H2,2-5H3','InChIKey=KGURQEYMEHYOKV-UHFFFAOYSA-N','C=CC(C)O[Si](C)(C)C','1'),
	(72322,1,0,NULL,'Consistent with Molecular Formula','C7H16OSi',144.2888,NULL,'4E446C6ACA6AA154-FICuS-01-6E','4E446C6ACA6AA154-FICTS-01-4D','4E446C6ACA6AA154-uuuuu-01-1D','InChI=1S/C7H16OSi/c1-7-4-8-6-9(2,3)5-7/h7H,4-6H2,1-3H3','InChIKey=IMGGAZGQRNHNLL-UHFFFAOYSA-N','CC1COC[Si](C)(C)C1','1'),
	(72323,0,0,'3124-35-4','Consistent with Molecular Formula','C7H17NO2Si',175.3028,NULL,'CA5B1DE722D59C97-FICuS-01-7C','CA5B1DE722D59C97-FICTS-01-5B','CA5B1DE722D59C97-uuuuu-01-2B','InChI=1S/C7H17NO2Si/c1-11(2,3)6-4-5-10-7(8)9/h4-6H2,1-3H3,(H2,8,9)','InChIKey=DVWXHBJROLJMCA-UHFFFAOYSA-N','C[Si](C)(C)CCCOC(N)=O',NULL),
	(72324,0,0,'3124-51-4','Consistent with Molecular Formula','C8H18N2O4Si',234.3272,NULL,'15BEB2B19EFF824B-FICuS-01-85','15BEB2B19EFF824B-FICTS-01-64','15BEB2B19EFF824B-uuuuu-01-34','InChI=1S/C8H18N2O4Si/c1-3-4-15(2,5-13-7(9)11)6-14-8(10)12/h3-6H2,1-2H3,(H2,9,11)(H2,10,12)','InChIKey=DPURVIBXCAPGQL-UHFFFAOYSA-N','CCC[Si](C)(COC(N)=O)COC(N)=O',NULL),
	(72325,1,0,'18388-22-2','Consistent with Molecular Formula','C8H18OSi',158.3156,NULL,'2FEC46BE565F2212-FICuS-01-65','2FEC46BE565F2212-FICTS-01-44','2FEC46BE565F2212-uuuuu-01-14','InChI=1S/C8H18OSi/c1-6-8(7-2)9-10(3,4)5/h6,8H,1,7H2,2-5H3','InChIKey=KTFGBLWQHYSYMZ-UHFFFAOYSA-N','C=CC(CC)O[Si](C)(C)C','1'),
	(72326,1,0,'18441-78-6','Consistent with Molecular Formula','C8H18Cl2Si',213.2222,NULL,'72A9B8C40A7E95E2-FICuS-01-6D','72A9B8C40A7E95E2-FICTS-01-4C','72A9B8C40A7E95E2-uuuuu-01-1C','InChI=1S/C8H18Cl2Si/c1-4-8(10)5-6-11(2,3)7-9/h8H,4-7H2,1-3H3','InChIKey=BQWIBBVTDZBVKK-UHFFFAOYSA-N','CCC(Cl)CC[Si](C)(C)CCl','1'),
	(72327,0,0,NULL,'Consistent with Molecular Formula','C9H16N2O2Si',212.3236,NULL,'60636E09262B95C6-FICuS-01-3D','60636E09262B95C6-FICTS-01-1C','60636E09262B95C6-uuuuu-01-EC','InChI=1S/C9H16N2O2Si/c1-14(2)5-3-4-9(6-14)7(12)10-11-8(9)13/h3-6H2,1-2H3,(H,10,12)(H,11,13)','InChIKey=KIEWWVSWWJPBGT-UHFFFAOYSA-N','C[Si]1(C)CCCC2(C1)C(=O)NNC2=O',NULL),
	(72328,1,0,'17869-37-3','Consistent with Molecular Formula','C9H20OSi',172.3424,NULL,'69F0B2802ACA1238-FICuS-01-4D','69F0B2802ACA1238-FICTS-01-2C','69F0B2802ACA1238-uuuuu-01-FC','InChI=1S/C9H20OSi/c1-4-5-9-6-7-11(2,3)8-10-9/h9H,4-8H2,1-3H3','InChIKey=GULWVNWMOQIZOK-UHFFFAOYSA-N','CCCC1CC[Si](C)(C)CO1','1'),
	(72329,4,0,NULL,'Consistent with Molecular Formula','C18H40O2Si2',344.6848,NULL,'7470E456BB8E4B43-FICuS-01-5B','7470E456BB8E4B43-FICTS-01-3A','D3D05C32697A393E-uuuuu-01-09','InChI=1S/2C9H20OSi/c2*1-11(2,3)9-6-4-5-8(10)7-9/h2*8-10H,4-7H2,1-3H3','InChIKey=JHDSOHOENXGULS-UHFFFAOYSA-N','C[Si](C)(C)C1CCCC(O)C1.C[Si](C)(C)C1CCCC(O)C1','1'),
	(72330,1,0,NULL,'Consistent with Molecular Formula','C10H20O2Si',200.3528,NULL,'C6900872F551B4B9-FICuS-01-4C','C6900872F551B4B9-FICTS-01-2B','C6900872F551B4B9-uuuuu-01-FB','InChI=1S/C10H20O2Si/c1-4-12-10(11)9-6-5-7-13(2,3)8-9/h9H,4-8H2,1-3H3','InChIKey=CULQAARYKPTMAB-UHFFFAOYSA-N','CCOC(=O)C1CCC[Si](C)(C)C1','1'),
	(72331,0,0,'18042-62-1','Consistent with Molecular Formula','C12H15NO2Si',233.342,NULL,'97DE5C206B186335-FICuS-01-4C','97DE5C206B186335-FICTS-01-2B','97DE5C206B186335-uuuuu-01-FB','InChI=1S/C12H15NO2Si/c1-16(2,3)8-13-11(14)9-6-4-5-7-10(9)12(13)15/h4-7H,8H2,1-3H3','InChIKey=FDUSEQGNRUIRAH-UHFFFAOYSA-N','C[Si](C)(C)CN1C(=O)c2ccccc2C1=O',NULL),
	(72332,0,0,'18414-62-5','Consistent with Molecular Formula','C14H14OSi',226.35,'10,10-Dimethylphenoxasilin\n10H-Phenoxasilin, 10,10-dimethyl-\nPhenoxasilin, 10,10-dimethyl-','2B44C540A78A848D-FICuS-01-58','2B44C540A78A848D-FICTS-01-37','2B44C540A78A848D-uuuuu-01-07','InChI=1S/C14H14OSi/c1-16(2)13-9-5-3-7-11(13)15-12-8-4-6-10-14(12)16/h3-10H,1-2H3','InChIKey=GGECHZFPEBUJGA-UHFFFAOYSA-N','C[Si]1(C)c2ccccc2Oc2ccccc21',NULL),
	(72333,0,0,NULL,'Consistent with Molecular Formula','C14H26O4Si',286.443,NULL,'12EE558FC258F6D5-FICuS-01-73','12EE558FC258F6D5-FICTS-01-52','12EE558FC258F6D5-uuuuu-01-22','InChI=1S/C14H26O4Si/c1-5-17-12(15)14(13(16)18-6-2)9-7-8-10-19(3,4)11-14/h5-11H2,1-4H3','InChIKey=OOMMLNRWNNKLRB-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCCC[Si](C)(C)C1',NULL),
	(72334,2,0,NULL,'Consistent with Molecular Formula','C16H24O2Si',276.4504,NULL,'6E5858D3BC519C34-FICuS-01-61','6E5858D3BC519C34-FICTS-01-40','1CC4CDCEA45FF268-uuuuu-01-46','InChI=1S/C16H24O2Si/c1-19(2,3)15-11-9-14(10-12-15)18-16(17)13-7-5-4-6-8-13/h4-8,14-15H,9-12H2,1-3H3/t14-,15-','InChIKey=WHHAFEPHQVWFDB-SHTZXODSSA-N','C[Si](C)(C)C1CCC(OC(=O)c2ccccc2)CC1','1'),
	(72335,0,1,'27421-71-2','Consistent with Molecular Formula','C21H23Cl3N4',437.7985,NULL,'CCCCFB42AFE28BAF-FICuS-01-C0','CCCCFB42AFE28BAF-FICTS-01-9F','CC305CA7906F52E1-uuuuu-01-11','InChI=1S/C21H22Cl2N4.ClH/c1-16-14-19(27(12-9-22)13-10-23)8-7-18(16)15-25-26-20-6-2-4-17-5-3-11-24-21(17)20;/h2-8,11,14-15,26H,9-10,12-13H2,1H3;1H','InChIKey=KFDNFOMSEBPHHE-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/Nc1cccc2cccnc12.Cl','1'),
	(72336,2,0,NULL,'Consistent with Molecular Formula','C20H44?3N10O4',488.6322,NULL,'5AEAA1D429C78613-FICuS-01-64','5AEAA1D429C78613-FICTS-01-43','5AEAA1D429C78613-uuuuu-01-13','InChI=1S/C18H40N10O2.C2H4O2/c19-13(7-5-11-27-17(21)22)15(29)25-9-3-1-2-4-10-26-16(30)14(20)8-6-12-28-18(23)24;1-2(3)4/h13-14H,1-12,19-20H2,(H,25,29)(H,26,30)(H4,21,22,27)(H4,23,24,28);1H3,(H,3,4)','InChIKey=XPOYQCVGZNFLOD-UHFFFAOYSA-N','*.*.*.CC(=O)O.N=C(N)NCCCC(N)C(=O)NCCCCCCNC(=O)C(N)CCCNC(=N)N','1'),
	(72337,0,0,'24123-67-9','Consistent with Molecular Formula','C8H5Cl3O',223.4859,NULL,'B11B0621D2A43DCD-FICuS-01-5F','B11B0621D2A43DCD-FICTS-01-3E','B11B0621D2A43DCD-uuuuu-01-0E','InChI=1S/C8H5Cl3O/c9-6-4-2-1-3-5(6)7(12)8(10)11/h1-4,8H','InChIKey=JKWOHVICZDQVQG-UHFFFAOYSA-N','O=C(c1ccccc1Cl)C(Cl)Cl',NULL),
	(72338,1,0,'5000-34-0','Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'1AE8A76CA607A605-FICuS-01-61','1AE8A76CA607A605-FICTS-01-40','1AE8A76CA607A605-uuuuu-01-10','InChI=1S/C9H12N2O3/c12-7-4-5-11(9(13)10-7)8-3-1-2-6-14-8/h4-5,8H,1-3,6H2,(H,10,12,13)','InChIKey=IRTJKQHICGKWRG-UHFFFAOYSA-N','O=c1ccn(C2CCCCO2)c(=O)[nH]1','1'),
	(72339,1,0,'5000-33-9','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'DFA55AA27045A4D8-FICuS-01-71','4D969C1F13566DD1-FICTS-01-3E','DFA55AA27045A4D8-uuuuu-01-20','InChI=1S/C9H13N3O2/c10-7-4-5-12(9(13)11-7)8-3-1-2-6-14-8/h4-5,8H,1-3,6H2,(H2,10,11,13)','InChIKey=JFDHZABYVILPSO-UHFFFAOYSA-N','Nc1ccn(C2CCCCO2)c(=O)n1','1'),
	(72340,1,0,'5580-87-0','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'23114DC5697D2427-FICuS-01-37','23114DC5697D2427-FICTS-01-16','23114DC5697D2427-uuuuu-01-E6','InChI=1S/C10H14N2O3/c1-14-8-5-6-12(10(13)11-8)9-4-2-3-7-15-9/h5-6,9H,2-4,7H2,1H3','InChIKey=YBHNULYZRFXEIB-UHFFFAOYSA-N','COc1ccn(C2CCCCO2)c(=O)n1','1'),
	(72341,0,0,'70523-27-2','Consistent with Molecular Formula','C18H15BrN2O2',371.2327,NULL,'4B145AF305DACE0F-FICuS-01-79','4B145AF305DACE0F-FICTS-01-58','4B145AF305DACE0F-uuuuu-01-28','InChI=1S/C18H15BrN2O2/c19-16-11-17(22-12-14-7-3-1-4-8-14)21-18(20-16)23-13-15-9-5-2-6-10-15/h1-11H,12-13H2','InChIKey=JVMANPYCAJCWPR-UHFFFAOYSA-N','Brc1cc(OCc2ccccc2)nc(OCc2ccccc2)n1',NULL),
	(72342,0,0,'5610-75-3','Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'E6F4CC71A595CA0E-FICuS-01-87','E6F4CC71A595CA0E-FICTS-01-66','E6F4CC71A595CA0E-uuuuu-01-36','InChI=1S/C16H16N2O/c1-11-12(8-9-17-10-19)6-7-14-13-4-2-3-5-15(13)18-16(11)14/h2-7,10,18H,8-9H2,1H3,(H,17,19)','InChIKey=FIIDMVZRCJCWME-UHFFFAOYSA-N','Cc1c(CCNC=O)ccc2c1[nH]c1ccccc12',NULL),
	(72343,4,0,'13143-93-6','Consistent with Molecular Formula','C21H22O9S',450.4594,NULL,'D59051D98A661D8E-FICuS-01-63','D59051D98A661D8E-FICTS-01-42','D59051D98A661D8E-uuuuu-01-12','InChI=1S/C21H22O9S/c1-26-21-18(29-20(23)15-11-7-4-8-12-15)17(16(13-27-21)30-31(2,24)25)28-19(22)14-9-5-3-6-10-14/h3-12,16-18,21H,13H2,1-2H3','InChIKey=JIEJIXLALRVVJF-UHFFFAOYSA-N','COC1OCC(OS(C)(=O)=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(72344,4,0,'13143-92-5','Consistent with Molecular Formula','C27H26O9S',526.557,'Arabinopyranoside, methyl, 2,3-dibenzoate 4-p-toluenesulfonate, .beta.-L-','C21C2DD2F79C0176-FICuS-01-63','C21C2DD2F79C0176-FICTS-01-42','C21C2DD2F79C0176-uuuuu-01-12','InChI=1S/C27H26O9S/c1-18-13-15-21(16-14-18)37(30,31)36-22-17-33-27(32-2)24(35-26(29)20-11-7-4-8-12-20)23(22)34-25(28)19-9-5-3-6-10-19/h3-16,22-24,27H,17H2,1-2H3','InChIKey=JCSXKIONPSDJBE-UHFFFAOYSA-N','COC1OCC(OS(=O)(=O)c2ccc(C)cc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(72345,4,0,'13143-94-7','Consistent with Molecular Formula','C7H14O7S',242.2434,NULL,'D76848A361DE56D7-FICuS-01-66','D76848A361DE56D7-FICTS-01-45','D76848A361DE56D7-uuuuu-01-15','InChI=1S/C7H14O7S/c1-12-7-6(9)5(8)4(3-13-7)14-15(2,10)11/h4-9H,3H2,1-2H3','InChIKey=KNXRFNAXZFOFBT-UHFFFAOYSA-N','COC1OCC(OS(C)(=O)=O)C(O)C1O','1'),
	(72346,0,0,'7424-91-1','Consistent with Molecular Formula','C6H12O4',148.1584,NULL,'B51C806FFC44064B-FICuS-01-63','B51C806FFC44064B-FICTS-01-42','B51C806FFC44064B-uuuuu-01-12','InChI=1S/C6H12O4/c1-8-5(7)4-6(9-2)10-3/h6H,4H2,1-3H3','InChIKey=SMCVPMKCDDNUCQ-UHFFFAOYSA-N','COC(=O)CC(OC)OC',NULL),
	(72347,0,0,'6416-88-2','Consistent with Molecular Formula','C17H25NO5',323.3882,NULL,'34062C9F3DB6FA3E-FICuS-01-76','34062C9F3DB6FA3E-FICTS-01-55','34062C9F3DB6FA3E-uuuuu-01-25','InChI=1S/C17H25NO5/c1-4-21-16(22-5-2)11-12-18(13-19)15-9-7-14(8-10-15)17(20)23-6-3/h7-10,13,16H,4-6,11-12H2,1-3H3','InChIKey=LKLYQPRLMQYMGS-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(C=O)CCC(OCC)OCC)cc1',NULL),
	(72348,4,0,'6742-08-1','Consistent with Molecular Formula','C17H21N3O9',411.3676,'Acetamide, N-[1,2-dihydro-2-oxo-1-(2,3,5-tri-O-acetyl.beta.-D-arabinofuranosyl)-4-pyrimidinyl]-\nCytosine, N-acetyl-1-.beta.-D-arabinofuransyl-, 2\',3\',5\'-triacetate','DB6E130AE88D4AC1-FICuS-01-7F','2CBA631D97E29CE2-FICTS-01-56','DB6E130AE88D4AC1-uuuuu-01-2E','InChI=1S/C17H21N3O9/c1-8(21)18-13-5-6-20(17(25)19-13)16-15(28-11(4)24)14(27-10(3)23)12(29-16)7-26-9(2)22/h5-6,12,14-16H,7H2,1-4H3,(H,18,19,21,25)','InChIKey=SABGQSSAGOWXJK-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(72349,0,1,'18162-02-2','Consistent with Molecular Formula','C7H8N6O4S',272.238,NULL,'BAED8422189D8D06-FICuS-01-6B','BAED8422189D8D06-FICTS-01-4A','BAED8422189D8D06-uuuuu-01-1A','InChI=1S/C7H8N6O4S/c8-6(18)11-9-1-2-12-3-4(13(16)17)5(14)10-7(12)15/h1,3H,2H2,(H3,8,11,18)(H,10,14,15)','InChIKey=ZJIXYSXDSURNRQ-UHFFFAOYSA-N','NC(=S)N/N=C/Cn1cc([N+](=O)[O-])c(=O)[nH]c1=O','1'),
	(72350,0,1,'18149-58-1','Consistent with Molecular Formula','C7H9N5O3',211.1798,NULL,'54CC2F287DC77BA3-FICuS-01-7A','54CC2F287DC77BA3-FICTS-01-59','54CC2F287DC77BA3-uuuuu-01-29','InChI=1S/C7H9N5O3/c8-6(14)11-9-2-4-12-3-1-5(13)10-7(12)15/h1-3H,4H2,(H3,8,11,14)(H,10,13,15)','InChIKey=OAZALRMIEIIPFH-UHFFFAOYSA-N','NC(=O)N/N=C/Cn1ccc(=O)[nH]c1=O','1'),
	(72351,4,0,'14062-45-4','Consistent with Molecular Formula','C12H16N6O4',308.2962,NULL,'85592646F3603EBB-FICuS-01-4F','85592646F3603EBB-FICTS-01-2E','85592646F3603EBB-uuuuu-01-FE','InChI=1S/C12H16N6O4/c1-5(20)18-6(2-19)8(21)9(22)12(18)17-4-16-7-10(13)14-3-15-11(7)17/h3-4,6,8-9,12,19,21-22H,2H2,1H3,(H2,13,14,15)','InChIKey=LHLODVQMOGVFMU-UHFFFAOYSA-N','CC(=O)N1C(CO)C(O)C(O)C1n1cnc2c(N)ncnc21','1'),
	(72352,4,0,'13137-28-5','Consistent with Molecular Formula','C17H19N5O2S',357.4294,NULL,'0B051E34C9CA08E8-FICuS-01-60','0B051E34C9CA08E8-FICTS-01-3F','0B051E34C9CA08E8-uuuuu-01-0F','InChI=1S/C17H19N5O2S/c1-10-14(25-7-11-5-3-2-4-6-11)13(23)17(24-10)22-9-21-12-15(18)19-8-20-16(12)22/h2-6,8-10,13-14,17,23H,7H2,1H3,(H2,18,19,20)','InChIKey=LJCQENRAFKDXQK-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)C(O)C1SCc1ccccc1','1'),
	(72353,0,0,NULL,'Consistent with Molecular Formula','C12H9ClF3N3',287.6714,NULL,'75FEF3F8BF0B8FAF-FICuS-01-B4','75FEF3F8BF0B8FAF-FICTS-01-93','75FEF3F8BF0B8FAF-uuuuu-01-63','InChI=1S/C12H9ClF3N3/c1-19(8-5-3-2-4-6-8)10-9(12(14,15)16)7-17-11(13)18-10/h2-7H,1H3','InChIKey=XIXVYKPZAJVOGV-UHFFFAOYSA-N','CN(c1ccccc1)c1nc(Cl)ncc1C(F)(F)F',NULL),
	(72354,0,0,'25974-26-9','Consistent with Molecular Formula','C4H2Cl2N2O',164.9786,NULL,'805408E16A814472-FICuS-01-27','805408E16A814472-FICTS-01-06','805408E16A814472-uuuuu-01-D6','InChI=1S/C4H2Cl2N2O/c5-3-1-2-4(6)8(9)7-3/h1-2H','InChIKey=XNSLXGJVOZZINC-UHFFFAOYSA-N','[O-][n+]1nc(Cl)ccc1Cl',NULL),
	(72355,2,0,'41284-12-2','Consistent with Molecular Formula','C4H2Cl8O',349.6832,NULL,'93D28FC42B29C770-FICuS-01-5E','93D28FC42B29C770-FICTS-01-3D','93D28FC42B29C770-uuuuu-01-0D','InChI=1S/C4H2Cl8O/c5-1(3(7,8)9)13-2(6)4(10,11)12/h1-2H','InChIKey=ZHYAVWIJKVGASR-UHFFFAOYSA-N','ClC(OC(Cl)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(72356,1,0,'36458-84-1','Consistent with Molecular Formula','C4H3Cl7O',315.2381,NULL,'CCBA2CBFD78A097E-FICuS-01-A6','CCBA2CBFD78A097E-FICTS-01-85','CCBA2CBFD78A097E-uuuuu-01-55','InChI=1S/C4H3Cl7O/c5-2(4(9,10)11)12-1-3(6,7)8/h2H,1H2','InChIKey=CSVWIQQJQWJBDO-UHFFFAOYSA-N','ClC(OCC(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(72357,2,0,'3491-32-5','Consistent with Molecular Formula','C4H6Cl2O',140.9968,NULL,'B3A8CE6DC4538813-FICuS-01-6A','B3A8CE6DC4538813-FICTS-01-49','B3A8CE6DC4538813-uuuuu-01-19','InChI=1S/C4H6Cl2O/c5-1-3(6)4-2-7-4/h3-4H,1-2H2','InChIKey=UKXROSORAUTSSH-UHFFFAOYSA-N','ClCC(Cl)C1CO1','1'),
	(72358,0,0,'7303-36-8','Consistent with Molecular Formula','C6H8ClNO3',177.5871,NULL,'AA03F8DC7539C7BC-FICuS-01-88','AA03F8DC7539C7BC-FICTS-01-67','AAFF5F394AB41EF2-uuuuu-01-44','InChI=1S/C6H7NO3.ClH/c7-3-1-2-4(8)6(10)5(3)9;/h1-2,8-10H,7H2;1H','InChIKey=BPOCRZKGNUUKIM-UHFFFAOYSA-N','Cl.Nc1ccc(O)c(O)c1O',NULL),
	(72359,2,0,NULL,'Consistent with Molecular Formula','C6H9NO',111.1432,NULL,'E6E93BA9BD649F8F-FICuS-01-9C','E6E93BA9BD649F8F-FICTS-01-7B','E6E93BA9BD649F8F-uuuuu-01-4B','InChI=1S/C6H9NO/c1-3-6(4-7)5(2)8-6/h5H,3H2,1-2H3','InChIKey=CFLZGSAMLGMHTN-UHFFFAOYSA-N','CCC1(C#N)OC1C','1'),
	(72360,1,0,'23850-78-4','Consistent with Molecular Formula','C6H12O',100.1602,'1,2-Epoxy-4-methylpentane\nOxirane, (2-methylpropyl)-\nPentane, 1,2-epoxy-4-methyl-','2F5DCB94430C2D37-FICuS-01-64','2F5DCB94430C2D37-FICTS-01-43','2F5DCB94430C2D37-uuuuu-01-13','InChI=1S/C6H12O/c1-5(2)3-6-4-7-6/h5-6H,3-4H2,1-2H3','InChIKey=YXIOECOAAMLHPG-UHFFFAOYSA-N','CC(C)CC1CO1','1'),
	(72361,0,0,'6053-79-8','Consistent with Molecular Formula','C6H12S',116.2208,'Cyclopentanemethanethiol','3F8608FBFBE5D0B0-FICuS-01-86','3F8608FBFBE5D0B0-FICTS-01-65','3F8608FBFBE5D0B0-uuuuu-01-35','InChI=1S/C6H12S/c7-5-6-3-1-2-4-6/h6-7H,1-5H2','InChIKey=HBLUJTHFXFVJRN-UHFFFAOYSA-N','SCC1CCCC1',NULL),
	(72362,2,0,'565-60-6','Consistent with Molecular Formula','C6H14O',102.176,'3-Methyl-2-pentanol\n2-Pentanol, 3-methyl-\n2-Pentanol, 3-methyl-','8FB22D5E564547B8-FICuS-01-62','8FB22D5E564547B8-FICTS-01-41','8FB22D5E564547B8-uuuuu-01-11','InChI=1S/C6H14O/c1-4-5(2)6(3)7/h5-7H,4H2,1-3H3','InChIKey=ZXNBBWHRUSXUFZ-UHFFFAOYSA-N','CCC(C)C(C)O','1'),
	(72363,0,0,'3970-35-2','Consistent with Molecular Formula','C7H4ClNO4',201.5659,NULL,'6C416A291393E7F3-FICuS-01-4C','6C416A291393E7F3-FICTS-01-2B','6C416A291393E7F3-uuuuu-01-FB','InChI=1S/C7H4ClNO4/c8-6-4(7(10)11)2-1-3-5(6)9(12)13/h1-3H,(H,10,11)','InChIKey=JRQDVRIQJJPHEQ-UHFFFAOYSA-N','O=C(O)c1cccc([N+](=O)[O-])c1Cl',NULL),
	(72364,0,0,'698-25-9','Consistent with Molecular Formula','C7H5ClN2',152.5829,NULL,'7060FB13FB00E060-FICuS-01-43','7060FB13FB00E060-FICTS-01-22','7060FB13FB00E060-uuuuu-01-F2','InChI=1S/C7H5ClN2/c8-6-2-1-5-4-9-10-7(5)3-6/h1-4H,(H,9,10)','InChIKey=VUZQHUVRBPILAX-UHFFFAOYSA-N','Clc1ccc2cn[nH]c2c1',NULL),
	(72365,0,0,'23244-88-4','Consistent with Molecular Formula','C7H6N2O',134.1372,'6-Indazolol\n6-Hydroxyindazole\nIndazole, 6-hydroxy-\n1H-Indazol-6-ol\n1H-Indazol-6-ol','A88D8EA6F1BFCB39-FICuS-01-A0','A88D8EA6F1BFCB39-FICTS-01-7F','A88D8EA6F1BFCB39-uuuuu-01-4F','InChI=1S/C7H6N2O/c10-6-2-1-5-4-8-9-7(5)3-6/h1-4,10H,(H,8,9)','InChIKey=NUYZVDBIVNOTSC-UHFFFAOYSA-N','Oc1ccc2cn[nH]c2c1',NULL),
	(72366,0,1,NULL,'Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'167C74A8A945DA1C-FICuS-01-68','167C74A8A945DA1C-FICTS-01-47','167C74A8A945DA1C-uuuuu-01-17','InChI=1S/C7H9NO2/c1-2-4-7(9)10-6-3-5-8/h2,4H,3,6H2,1H3','InChIKey=BJRFETUBPVMTNA-UHFFFAOYSA-N','C/C=C/C(=O)OCCC#N','1'),
	(72367,0,0,'5866-28-4','Consistent with Molecular Formula','C8H10N2',134.1804,NULL,'EC06DAF2A51E2C42-FICuS-01-79','EC06DAF2A51E2C42-FICTS-01-58','EC06DAF2A51E2C42-uuuuu-01-28','InChI=1S/C8H10N2/c1-2-6-9-8-5-3-4-7-10-8/h2-5,7H,1,6H2,(H,9,10)','InChIKey=OBYHRJQRYHFSRF-UHFFFAOYSA-N','C=CCNc1ccccn1',NULL),
	(72368,0,0,'59007-80-6','Consistent with Molecular Formula','C7H11?ClN2',158.6303,NULL,'7D539CE1423D08BD-FICuS-01-67','7D539CE1423D08BD-FICTS-01-46','7D539CE1423D08BD-uuuuu-01-16','InChI=1S/C7H10N2.ClH/c1-5-3-2-4-6(8)7(5)9;/h2-4H,8-9H2,1H3;1H','InChIKey=SIVGRJUBYKXHBH-UHFFFAOYSA-N','*.Cc1cccc(N)c1N.Cl',NULL),
	(72369,3,0,'695-04-5','Consistent with Molecular Formula','C7H10O',110.1554,'Nortricyclanol\n3-Nortricyclanol\n3-Nortricyclenol\nTricyclo[2.2.1.02,6]heptan-3-ol\nTricyclo[2.2.1.02,6]heptan-3-ol','71DEB26FFA89AF1A-FICuS-01-99','71DEB26FFA89AF1A-FICTS-01-78','71DEB26FFA89AF1A-uuuuu-01-48','InChI=1S/C7H10O/c8-7-3-1-4-5(2-3)6(4)7/h3-8H,1-2H2','InChIKey=OZMQKGXJENMAHL-UHFFFAOYSA-N','OC1C2CC3C(C2)C13','1'),
	(72370,1,0,NULL,'Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'73E264E625593135-FICuS-01-2E','27BDC3C3A8943EBD-FICTS-01-65','73E264E625593135-uuuuu-01-DD','InChI=1S/C7H10O3/c1-3-5-10-7(9)6(8)4-2/h3-4,6,8H,1-2,5H2','InChIKey=HOAPRVOMYGIBCZ-UHFFFAOYSA-N','C=CCOC(=O)C(O)C=C','1'),
	(72371,2,0,NULL,'Consistent with Molecular Formula','C7H11NO',125.17,NULL,'3A945B1E7365B073-FICuS-01-46','3A945B1E7365B073-FICTS-01-25','3A945B1E7365B073-uuuuu-01-F5','InChI=1S/C7H11NO/c1-5(2)6-7(3,4-8)9-6/h5-6H,1-3H3','InChIKey=PTEIVLGRRNFZEO-UHFFFAOYSA-N','CC(C)C1OC1(C)C#N','1'),
	(72372,1,0,'59287-65-9','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'F7EE90AB0AE435DE-FICuS-01-95','F7EE90AB0AE435DE-FICTS-01-74','F7EE90AB0AE435DE-uuuuu-01-44','InChI=1S/C7H12O3/c1-6(8)9-4-2-3-7-5-10-7/h7H,2-5H2,1H3','InChIKey=AVTRXHPXQNZVFK-UHFFFAOYSA-N','CC(=O)OCCCC1CO1','1'),
	(72373,1,0,'90580-84-0','Consistent with Molecular Formula','C7H13NO3S',191.2446,NULL,'DC7A4DC92952C813-FICuS-01-6B','DC7A4DC92952C813-FICTS-01-4A','DC7A4DC92952C813-uuuuu-01-1A','InChI=1S/C7H13NO3S/c1-4(9)8-5(6(10)11)7(2,3)12/h5,12H,1-3H3,(H,8,9)(H,10,11)','InChIKey=MNNBCKASUFBXCO-UHFFFAOYSA-N','CC(=O)NC(C(=O)O)C(C)(C)S','1'),
	(72374,0,0,NULL,'Consistent with Molecular Formula','C7H13N3OS',187.2592,NULL,'61D662B9BDD9ACBD-FICuS-01-98','61D662B9BDD9ACBD-FICTS-01-77','61D662B9BDD9ACBD-uuuuu-01-47','InChI=1S/C7H13N3OS/c1-6(2)5(12)8-7(3,4)10(6)9-11/h1-4H3,(H,8,12)','InChIKey=LEBXDEWWHIETJM-UHFFFAOYSA-N','CC1(C)NC(=S)C(C)(C)N1N=O',NULL),
	(72375,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'478EE1850135AAE5-FICuS-01-57','892FE1B0CC4D2E71-FICTS-01-54','478EE1850135AAE5-uuuuu-01-06','InChI=1S/C8H8N2O4/c11-7(12)5-3-1-2-4-6(5)9-8(13)10-14/h1-4,14H,(H,11,12)(H2,9,10,13)','InChIKey=OBUKRQGNODQAQP-UHFFFAOYSA-N','O=C(NO)Nc1ccccc1C(=O)O',NULL),
	(72376,5,0,'5628-76-2','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'F412585F80441ABD-FICuS-01-54','F412585F80441ABD-FICTS-01-33','F412585F80441ABD-uuuuu-01-03','InChI=1S/C8H10O2/c1-4-2-8(3-9-8)5(1)7-6(4)10-7/h4-7H,1-3H2','InChIKey=GEIDOFPJIIHSCE-UHFFFAOYSA-N','C1C2CC3(CO3)C1C1OC21','1'),
	(72377,5,0,'23217-47-2','Consistent with Molecular Formula','C8H11ClO',158.6273,NULL,'12E4C7D65B011F04-FICuS-01-4A','12E4C7D65B011F04-FICTS-01-29','6E904F6EA9FA660A-uuuuu-01-2D','InChI=1S/C8H11ClO/c9-3-5-1-4-2-6(5)8-7(4)10-8/h4-8H,1-3H2/t4-,5-,6+,7+,8-/m1/s1','InChIKey=HBEJVSJKHSPKGW-QQGCVABSSA-N','ClC[C@H]1C[C@@H]2C[C@@H]1[C@H]1O[C@@H]21','1'),
	(72378,0,0,'4469-34-5','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'DE10E53E5C29E539-FICuS-01-6C','DE10E53E5C29E539-FICTS-01-4B','DE10E53E5C29E539-uuuuu-01-1B','InChI=1S/C8H14O2/c1-2-5-8-9-6-3-4-7-10-8/h3-4,8H,2,5-7H2,1H3','InChIKey=RUTBWJOYERVBCR-UHFFFAOYSA-N','CCCC1OCC=CCO1',NULL),
	(72379,0,0,'7328-18-9','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'FE0D7DB45D434263-FICuS-01-66','FE0D7DB45D434263-FICTS-01-45','FE0D7DB45D434263-uuuuu-01-15','InChI=1S/C8H14O4/c1-3-8(9)12-7-6-11-5-4-10-2/h3H,1,4-7H2,2H3','InChIKey=HZMXJTJBSWOCQB-UHFFFAOYSA-N','C=CC(=O)OCCOCCOC',NULL),
	(72380,0,0,NULL,'Consistent with Molecular Formula','C8H17BrN2S',253.1997,NULL,'535015F411470253-FICuS-01-0B','535015F411470253-FICTS-01-EA','BC94CBD2E0D4ABEE-uuuuu-01-5D','InChI=1S/C8H16N2S.BrH/c1-7(2)6(11)9-8(3,4)10(7)5;/h1-5H3,(H,9,11);1H','InChIKey=JBKLAIZJITYKIR-UHFFFAOYSA-N','Br.CN1C(C)(C)NC(=S)C1(C)C',NULL),
	(72381,3,0,'69542-91-2','Consistent with Molecular Formula','C8H16O',128.2138,NULL,'38A4D322D77AD99A-FICuS-01-6C','38A4D322D77AD99A-FICTS-01-4B','38A4D322D77AD99A-uuuuu-01-1B','InChI=1S/C8H16O/c1-6-3-4-8(9)7(2)5-6/h6-9H,3-5H2,1-2H3','InChIKey=CKPQAKDCQGMTSO-UHFFFAOYSA-N','CC1CCC(O)C(C)C1','1'),
	(72382,2,0,'34741-72-5','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'4647813295D9731E-FICuS-01-35','4647813295D9731E-FICTS-01-14','4647813295D9731E-uuuuu-01-E4','InChI=1S/C8H16O3/c1-3-9-5-7-8(11-7)6-10-4-2/h7-8H,3-6H2,1-2H3','InChIKey=NHQYAYMGOHMBRP-UHFFFAOYSA-N','CCOCC1OC1COCC','1'),
	(72383,2,0,'31367-46-1','Consistent with Molecular Formula','C8H18O',130.2296,'3-Methyl-2-heptanol\n2-Heptanol, 3-methyl-\n2-Heptanol, 3-methyl-','DEA0A38DA1F12690-FICuS-01-6B','DEA0A38DA1F12690-FICTS-01-4A','DEA0A38DA1F12690-uuuuu-01-1A','InChI=1S/C8H18O/c1-4-5-6-7(2)8(3)9/h7-9H,4-6H2,1-3H3','InChIKey=SZERMVMTUUAYML-UHFFFAOYSA-N','CCCCC(C)C(C)O','1'),
	(72384,0,0,'24078-21-5','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'F5F0374C8260C520-FICuS-01-43','F5F0374C8260C520-FICTS-01-22','F5F0374C8260C520-uuuuu-01-F2','InChI=1S/C9H9NO4/c1-6-5-7(9(11)14-2)3-4-8(6)10(12)13/h3-5H,1-2H3','InChIKey=IEFONJKJLZFGKQ-UHFFFAOYSA-N','COC(=O)c1ccc([N+](=O)[O-])c(C)c1',NULL),
	(72385,0,0,'25445-34-5','Consistent with Molecular Formula','C9H10Cl2O',205.0834,NULL,'CA9EDE0CAE7B16B0-FICuS-01-9D','CA9EDE0CAE7B16B0-FICTS-01-7C','CA9EDE0CAE7B16B0-uuuuu-01-4C','InChI=1S/C9H10Cl2O/c1-12-9-3-2-7(5-10)4-8(9)6-11/h2-4H,5-6H2,1H3','InChIKey=ZBQXEAIGIXABOB-UHFFFAOYSA-N','COc1ccc(CCl)cc1CCl',NULL),
	(72386,0,0,NULL,'Consistent with Molecular Formula','C9H11N3',161.206,NULL,'43DFDEFEBC613302-FICuS-01-80','43DFDEFEBC613302-FICTS-01-5F','43DFDEFEBC613302-uuuuu-01-2F','InChI=1S/C9H11N3/c10-8-3-1-7(2-4-8)9-11-5-6-12-9/h1-6,9,11-12H,10H2','InChIKey=CWVGQOVBAQSZLP-UHFFFAOYSA-N','Nc1ccc(C2NC=CN2)cc1',NULL),
	(72387,4,0,NULL,'Consistent with Molecular Formula','C9H12Cl2',191.0998,NULL,'07A1CBEB17394F01-FICuS-01-5B','07A1CBEB17394F01-FICTS-01-3A','C6CB6CCC6C1DD2D2-uuuuu-01-4D','InChI=1S/C9H12Cl2/c10-5-9(11)8-4-6-1-2-7(8)3-6/h1-2,6-9H,3-5H2/t6?,7?,8-,9?/m1/s1','InChIKey=SKDIROKMSZBRFE-DIVUHBNLSA-N','ClCC(Cl)C1CC2C=CC1C2','1'),
	(72388,5,0,'78987-90-3','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'0B86F91A8F086DE2-FICuS-01-6F','0B86F91A8F086DE2-FICTS-01-4E','0B86F91A8F086DE2-uuuuu-01-1E','InChI=1S/C9H12O3/c1-4(10)11-7-3-5-2-6(7)9-8(5)12-9/h5-9H,2-3H2,1H3','InChIKey=MZVAVYNBLGDYCB-UHFFFAOYSA-N','CC(=O)OC1CC2CC1C1OC21','1'),
	(72389,3,0,'27108-25-4','Consistent with Molecular Formula','C9H13N',135.2084,NULL,'D167AFA0B416C542-FICuS-01-5C','D167AFA0B416C542-FICTS-01-3B','D167AFA0B416C542-uuuuu-01-0B','InChI=1S/C9H13N/c10-4-3-9-6-7-1-2-8(9)5-7/h7-9H,1-3,5-6H2','InChIKey=KZBGLYZJWBLKLA-UHFFFAOYSA-N','N#CCC1CC2CCC1C2','1'),
	(72390,0,1,'77112-77-7','Consistent with Molecular Formula','C9H13N5OS',239.2946,NULL,'313E0108042DD4AB-FICuS-01-41','CB0A271ACC748D57-FICTS-01-50','313E0108042DD4AB-uuuuu-01-F0','InChI=1S/C9H13N5OS/c1-3-4-10-9(16)14-13-8-11-6(2)5-7(15)12-8/h3,5H,1,4H2,2H3,(H2,10,14,16)(H2,11,12,13,15)','InChIKey=HDLHDEOQLSHCMK-UHFFFAOYSA-N','C=CCNC(=S)N/N=c1/[nH]c(C)cc(=O)[nH]1','1'),
	(72391,0,0,'10137-65-2','Consistent with Molecular Formula','C9H15NO2',169.223,'6-Cyanohexanoic acid, ethyl ester\nWLN: NC5VO2\nHexanoic acid, 6-cyano-, ethyl ester\nHexanoic acid, 6-cyano-, ethyl ester','565A0AB0F4666399-FICuS-01-4C','565A0AB0F4666399-FICTS-01-2B','565A0AB0F4666399-uuuuu-01-FB','InChI=1S/C9H15NO2/c1-2-12-9(11)7-5-3-4-6-8-10/h2-7H2,1H3','InChIKey=WPGIMPZMPWRYAI-UHFFFAOYSA-N','CCOC(=O)CCCCCC#N',NULL),
	(72392,1,0,'10347-87-2','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'ABA29FBA384F3BB0-FICuS-01-8B','ABA29FBA384F3BB0-FICTS-01-6A','ABA29FBA384F3BB0-uuuuu-01-3A','InChI=1S/C9H16O4/c1-6(2)7(5-9(12)13)3-4-8(10)11/h6-7H,3-5H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=KTSZEWSMMVWJJL-UHFFFAOYSA-N','CC(C)C(CCC(=O)O)CC(=O)O','1'),
	(72393,1,0,'2571-05-3','Consistent with Molecular Formula','C9H17N',139.24,NULL,'71930A8B8E2B1F73-FICuS-01-58','71930A8B8E2B1F73-FICTS-01-37','71930A8B8E2B1F73-uuuuu-01-07','InChI=1S/C9H17N/c1-3-5-6-9(4-2)7-8-10/h9H,3-7H2,1-2H3','InChIKey=SNZMXYKDANOXRV-UHFFFAOYSA-N','CCCCC(CC)CC#N','1'),
	(72394,3,0,'70289-32-6','Consistent with Molecular Formula','C9H18O',142.2406,NULL,'74E5A72170FE1FAB-FICuS-01-73','74E5A72170FE1FAB-FICTS-01-52','74E5A72170FE1FAB-uuuuu-01-22','InChI=1S/C9H18O/c1-7-4-3-5-8(2)9(7)6-10/h7-10H,3-6H2,1-2H3','InChIKey=PYXCSABYHVRYEK-UHFFFAOYSA-N','CC1CCCC(C)C1CO','1'),
	(72395,0,1,NULL,'Consistent with Molecular Formula','C18H34O',266.466,NULL,'F18E0C18C5068DD0-FICuS-01-65','F18E0C18C5068DD0-FICTS-01-44','2921AA478EBB13F3-uuuuu-01-0F','InChI=1S/C9H18O.C9H16/c1-9(10)7-5-3-2-4-6-8-9;1-9-7-5-3-2-4-6-8-9/h10H,2-8H2,1H3;7H,2-6,8H2,1H3/b;9-7-','InChIKey=RVZDJNTZNFTSQO-QFWHIOIXSA-N','C/C1=C/CCCCCC1.CC1(O)CCCCCCC1','1'),
	(72396,0,0,'27810-64-6','Consistent with Molecular Formula','C10H7NO2',173.1708,'5-Isoquinolinecarboxylic acid','AE287E75B58B17DD-FICuS-01-80','AE287E75B58B17DD-FICTS-01-5F','AE287E75B58B17DD-uuuuu-01-2F','InChI=1S/C10H7NO2/c12-10(13)9-3-1-2-7-6-11-5-4-8(7)9/h1-6H,(H,12,13)','InChIKey=ZIPLFLRGHZAXSJ-UHFFFAOYSA-N','O=C(O)c1cccc2cnccc12',NULL),
	(72397,0,1,'19433-17-1','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'20CDF73E125FF238-FICuS-01-66','20CDF73E125FF238-FICTS-01-45','67CA29C2F109BAC2-uuuuu-01-1F','InChI=1S/C10H11NO2/c1-8(11-13-9(2)12)10-6-4-3-5-7-10/h3-7H,1-2H3/b11-8-','InChIKey=TVBBAKXSFWTTLO-FLIBITNWSA-N','CC(=O)O/N=C(\\C)c1ccccc1','1'),
	(72398,0,0,'500-98-1','Consistent with Molecular Formula','C10H11NO3',193.2018,'Phenaceturic acid\nPhenacetylglycine\nPhenylacetylglycine\nN-Phenacetylglycine\nN-Phenylacetylglycine\nGlycine, N-(phenylacetyl)-\nGlycine, N-(phenylacetyl)-','2468B97526A9FEA8-FICuS-01-68','2468B97526A9FEA8-FICTS-01-47','2468B97526A9FEA8-uuuuu-01-17','InChI=1S/C10H11NO3/c12-9(11-7-10(13)14)6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)(H,13,14)','InChIKey=UTYVDVLMYQPLQB-UHFFFAOYSA-N','O=C(O)CNC(=O)Cc1ccccc1',NULL),
	(72399,1,0,'67765-94-0','Consistent with Molecular Formula','C10H13Cl',168.6657,NULL,'6AA427209BBBCB61-FICuS-01-69','6AA427209BBBCB61-FICTS-01-48','6AA427209BBBCB61-uuuuu-01-18','InChI=1S/C10H13Cl/c1-3-10(2,11)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3','InChIKey=PVPAMCTVDFXDNB-UHFFFAOYSA-N','CCC(C)(Cl)c1ccccc1','1'),
	(72400,0,0,'826-54-0','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'4D8036221F856077-FICuS-01-2C','4D8036221F856077-FICTS-01-0B','4D8036221F856077-uuuuu-01-DB','InChI=1S/C10H13NO/c1-10(2,9(11)12)8-6-4-3-5-7-8/h3-7H,1-2H3,(H2,11,12)','InChIKey=VKLQYTLWERZJEP-UHFFFAOYSA-N','CC(C)(C(N)=O)c1ccccc1',NULL),
	(72401,0,0,'13059-86-4','Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'F15B2820EB771595-FICuS-01-4A','F15B2820EB771595-FICTS-01-29','F15B2820EB771595-uuuuu-01-F9','InChI=1S/C10H13N3O4/c1-2-3-6-11-9-5-4-8(12(14)15)7-10(9)13(16)17/h4-5,7,11H,2-3,6H2,1H3','InChIKey=XFLMVRNRVDULNK-UHFFFAOYSA-N','CCCCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(72402,0,0,'13059-89-7','Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'CDF6B338C3583D2B-FICuS-01-78','CDF6B338C3583D2B-FICTS-01-57','CDF6B338C3583D2B-uuuuu-01-27','InChI=1S/C10H13N3O4/c1-10(2,3)11-8-5-4-7(12(14)15)6-9(8)13(16)17/h4-6,11H,1-3H3','InChIKey=CLAAAWAMIUWEGS-UHFFFAOYSA-N','CC(C)(C)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(72403,0,0,'4747-01-7','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'0E21F8CB56547E69-FICuS-01-61','0E21F8CB56547E69-FICTS-01-40','0E21F8CB56547E69-uuuuu-01-10','InChI=1S/C10H16O2/c1-2-6-10(7-3-1)11-8-4-5-9-12-10/h4-5H,1-3,6-9H2','InChIKey=CTCFVVBASGCJPJ-UHFFFAOYSA-N','C1=CCOC2(CCCCC2)OC1',NULL),
	(72404,0,0,'55487-55-3','Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'766A9875894CBA8A-FICuS-01-6C','766A9875894CBA8A-FICTS-01-4B','766A9875894CBA8A-uuuuu-01-1B','InChI=1S/C10H17NO/c1-8(2)6-11(10(5)12)7-9(3)4/h1,3,6-7H2,2,4-5H3','InChIKey=LMAAPEDAQFFWNP-UHFFFAOYSA-N','C=C(C)CN(CC(=C)C)C(C)=O',NULL),
	(72405,1,0,'19781-27-2','Consistent with Molecular Formula','C10H22O',158.2832,'6-Ethyl-3-octanol\n3-Octanol, 6-ethyl-','8837EBFBF2A1724A-FICuS-01-78','8837EBFBF2A1724A-FICTS-01-57','8837EBFBF2A1724A-uuuuu-01-27','InChI=1S/C10H22O/c1-4-9(5-2)7-8-10(11)6-3/h9-11H,4-8H2,1-3H3','InChIKey=JWZFCOOWAQHCBP-UHFFFAOYSA-N','CCC(O)CCC(CC)CC','1'),
	(72406,0,0,'29211-55-0','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'AAAC459DE8A5BDDA-FICuS-01-B1','9CEBEFBE0E3BE062-FICTS-01-82','AAAC459DE8A5BDDA-uuuuu-01-60','InChI=1S/C11H12N2O/c1-8-5-3-4-6-10(8)13-11(14)7-9(2)12-13/h3-6H,7H2,1-2H3','InChIKey=GENSTRUCMIZOCD-UHFFFAOYSA-N','CC1=NN(c2ccccc2C)C(=O)C1',NULL),
	(72407,0,0,'2568-24-3','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'CE52E9C71033AF59-FICuS-01-6A','CE52E9C71033AF59-FICTS-01-49','CE52E9C71033AF59-uuuuu-01-19','InChI=1S/C11H12O2/c1-2-6-10(7-3-1)11-12-8-4-5-9-13-11/h1-7,11H,8-9H2','InChIKey=DRRPAFPCDLXMFG-UHFFFAOYSA-N','C1=CCOC(c2ccccc2)OC1',NULL),
	(72408,2,0,'71172-73-1','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'EE4548DDFB0AE3FC-FICuS-01-A8','EE4548DDFB0AE3FC-FICTS-01-87','EE4548DDFB0AE3FC-uuuuu-01-57','InChI=1S/C11H18O3/c1-2-3-8-13-10(12)11-7-5-4-6-9(11)14-11/h9H,2-8H2,1H3','InChIKey=QRTSHBQBKCWJGF-UHFFFAOYSA-N','CCCCOC(=O)C12CCCCC1O2','1'),
	(72409,1,0,'41418-00-2','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'749A083D9039707B-FICuS-01-40','749A083D9039707B-FICTS-01-1F','749A083D9039707B-uuuuu-01-EF','InChI=1S/C11H20O2/c1-3-11(2,10(12)13)9-7-5-4-6-8-9/h9H,3-8H2,1-2H3,(H,12,13)','InChIKey=NTPOMWUYRCHYDB-UHFFFAOYSA-N','CCC(C)(C(=O)O)C1CCCCC1','1'),
	(72410,0,0,'139-24-2','Consistent with Molecular Formula','C12H8Cl2N2O',267.114,'3,3\'-Dichloroazoxybenzene\nDiazene, bis(3-chorophenyl)-, 1-oxide\nAzoxybenzene, 3,3\'-dichloro-','879CF21FD7A8F1C1-FICuS-01-80','879CF21FD7A8F1C1-FICTS-01-5F','879CF21FD7A8F1C1-uuuuu-01-2F','InChI=1S/C12H8Cl2N2O/c13-9-3-1-5-11(7-9)15-16(17)12-6-2-4-10(14)8-12/h1-8H','InChIKey=SXCDGVDBGGCCLV-UHFFFAOYSA-N','[O-]/[N+](=N\\c1cccc(Cl)c1)c1cccc(Cl)c1',NULL),
	(72411,0,0,'13772-63-9','Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'E5CB7414E199BC4C-FICuS-01-7A','E5CB7414E199BC4C-FICTS-01-59','E5CB7414E199BC4C-uuuuu-01-29','InChI=1S/C12H9NO4/c1-17-12(14)11-7-9(13(15)16)6-8-4-2-3-5-10(8)11/h2-7H,1H3','InChIKey=QFUDSCNJHFVWIB-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])cc2ccccc12',NULL),
	(72412,0,2,NULL,'Consistent with Molecular Formula','C12H10Br2N2S2',406.1524,NULL,'F9E4E0D24D5D4746-FICuS-01-70','F9E4E0D24D5D4746-FICTS-01-4F','E3EDA0F65B391013-uuuuu-01-0C','InChI=1S/C12H10Br2N2S2/c1-7(9-3-5-11(13)17-9)15-16-8(2)10-4-6-12(14)18-10/h3-6H,1-2H3/b15-7+,16-8?','InChIKey=JNKTVWWYRDYKSI-SJSFVCSQSA-N','C/C(=N\\N=C(/C)c1ccc(Br)s1)c1ccc(Br)s1','1'),
	(72413,0,0,'3184-61-0','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'87D804754C0B1709-FICuS-01-3C','87D804754C0B1709-FICTS-01-1B','87D804754C0B1709-uuuuu-01-EB','InChI=1S/C12H10N2O2/c13-7-3-4-8-14-11(15)9-5-1-2-6-10(9)12(14)16/h1-2,5-6H,3-4,8H2','InChIKey=VORDNGFQVIFSBE-UHFFFAOYSA-N','N#CCCCN1C(=O)c2ccccc2C1=O',NULL),
	(72414,0,0,'77806-34-9','Consistent with Molecular Formula','C12H11N3O3',245.2372,NULL,'8D26715826DE4C72-FICuS-01-51','8D26715826DE4C72-FICTS-01-30','8D26715826DE4C72-uuuuu-01-00','InChI=1S/C12H11N3O3/c13-11-7-9(15(17)18)3-6-12(11)14-8-1-4-10(16)5-2-8/h1-7,14,16H,13H2','InChIKey=GHAWCFLBCAMCRI-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])ccc1Nc1ccc(O)cc1',NULL),
	(72415,0,1,'77112-79-9','Consistent with Molecular Formula','C12H13N5OS',275.3276,NULL,'2AA7F3FD79412491-FICuS-01-5A','A082640BC5D0C7AB-FICTS-01-46','2AA7F3FD79412491-uuuuu-01-09','InChI=1S/C12H13N5OS/c1-8-7-10(18)15-11(13-8)16-17-12(19)14-9-5-3-2-4-6-9/h2-7H,1H3,(H2,14,17,19)(H2,13,15,16,18)','InChIKey=IZMHTIIWKTUYIE-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N\\NC(=S)Nc2ccccc2)[nH]1','1'),
	(72416,0,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'B712DE07D61D4C65-FICuS-01-64','B712DE07D61D4C65-FICTS-01-43','B712DE07D61D4C65-uuuuu-01-13','InChI=1S/C12H17NO3/c1-5-6-13-9-7-10(14-2)12(16-4)11(8-9)15-3/h5,7-8,13H,1,6H2,2-4H3','InChIKey=HGHZNBAZIOPZGG-UHFFFAOYSA-N','C=CCNc1cc(OC)c(OC)c(OC)c1',NULL),
	(72417,1,2,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'5A2E97081B1FC3D4-FICuS-01-64','5A2E97081B1FC3D4-FICTS-01-43','5A2E97081B1FC3D4-uuuuu-01-13','InChI=1S/C12H18O4/c1-4-6-11(13)15-9-8-10(3)16-12(14)7-5-2/h4-7,10H,8-9H2,1-3H3','InChIKey=ZTVGGPBXWHCVLE-UHFFFAOYSA-N','C/C=C/C(=O)OCCC(C)OC(=O)/C=C/C','1'),
	(72418,0,0,'78538-54-2','Consistent with Molecular Formula','C12H21BO3',224.1061,NULL,'58AEB33743E24899-FICuS-01-55','58AEB33743E24899-FICTS-01-34','58AEB33743E24899-uuuuu-01-04','InChI=1S/C12H21BO3/c1-10(2)7-14-13(15-8-11(3)4)16-9-12(5)6/h1,3,5,7-9H2,2,4,6H3','InChIKey=AYFFECFSHYKLDG-UHFFFAOYSA-N','C=C(C)COB(OCC(=C)C)OCC(=C)C',NULL),
	(72419,1,0,NULL,'Consistent with Molecular Formula','C12H22O',182.3052,NULL,'31729378F08D5BDE-FICuS-01-61','31729378F08D5BDE-FICTS-01-40','31729378F08D5BDE-uuuuu-01-10','InChI=1S/C12H22O/c1-3-10(4-2)9-11-7-5-6-8-12(11)13/h10-11H,3-9H2,1-2H3','InChIKey=WSPDDGNMUGFUHR-UHFFFAOYSA-N','CCC(CC)CC1CCCCC1=O','1'),
	(72420,0,0,'5815-61-2','Consistent with Molecular Formula','C12H24N3O3P',289.3137,'Tris(morpholino)phosphine\nMorpholine, 4,4\',4\'\'-phosphinidynetris-','90E1B22E16B7523F-FICuS-01-51','90E1B22E16B7523F-FICTS-01-30','90E1B22E16B7523F-uuuuu-01-00','InChI=1S/C12H24N3O3P/c1-7-16-8-2-13(1)19(14-3-9-17-10-4-14)15-5-11-18-12-6-15/h1-12H2','InChIKey=CYABZYIVQJYRDT-UHFFFAOYSA-N','C1CN(P(N2CCOCC2)N2CCOCC2)CCO1',NULL),
	(72421,0,0,'967-35-1','Consistent with Molecular Formula','C13H11N3O5',289.247,NULL,'4F58C1387C8F5EB7-FICuS-01-78','4F58C1387C8F5EB7-FICTS-01-57','4F58C1387C8F5EB7-uuuuu-01-27','InChI=1S/C13H11N3O5/c1-21-11-5-2-9(3-6-11)14-12-7-4-10(15(17)18)8-13(12)16(19)20/h2-8,14H,1H3','InChIKey=CXYDBMSOXLXDAC-UHFFFAOYSA-N','COc1ccc(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(72422,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H11N3 in C13H13N3O','C13H15?2N3O',229.281,NULL,'4349E6F28CA3508D-FICuS-01-5E','4349E6F28CA3508D-FICTS-01-3D','4349E6F28CA3508D-uuuuu-01-0D','InChI=1S/C12H11N3.CH3.HO/c1-8-6-10-11(7-9(8)2)15-5-3-4-13-12(15)14-10;;/h3-7H,1-2H3;1H3;1H','InChIKey=IYTBLMDDHHMEMC-UHFFFAOYSA-N','*C.*O.Cc1cc2nc3ncccn3c2cc1C',NULL),
	(72423,0,0,'121-23-3','Consistent with Molecular Formula','C13H13N3O',227.2652,'2\'-Amino-5\'-methylindoaniline\nN-(4,6-Diamino-m-tolyl)quinonimine\n2,5-Cyclohexadien-1-one, 4-[(4,6-diamino-m-tolyl)imino]-\n2,5-Cyclohexadien-1-one, 4-[(2,4-diamino-5-methylphenyl)imino]-\np-Benzoquinone imine, N-(4,6-diamino-m-tolyl)-','014A4944DE491D03-FICuS-01-40','014A4944DE491D03-FICTS-01-1F','014A4944DE491D03-uuuuu-01-EF','InChI=1S/C13H13N3O/c1-8-6-13(12(15)7-11(8)14)16-9-2-4-10(17)5-3-9/h2-7H,14-15H2,1H3','InChIKey=HAXAVAPYQCRUSA-UHFFFAOYSA-N','Cc1cc(N=C2C=CC(=O)C=C2)c(N)cc1N',NULL),
	(72424,6,0,NULL,'Consistent with Molecular Formula','C13H17IO2',332.1806,NULL,'DBDF766FCC65C07D-FICuS-01-9F','DBDF766FCC65C07D-FICTS-01-7E','DBDF766FCC65C07D-uuuuu-01-4E','InChI=1S/C13H17IO2/c14-11-8-7(6-4-2-1-3-5-6)10-9(8)12(11)16-13(10)15/h6-12H,1-5H2','InChIKey=BFBGTVKDEVGNES-UHFFFAOYSA-N','O=C1OC2C(I)C3C(C4CCCCC4)C1C23','1'),
	(72425,1,0,NULL,'Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'C61A60089D041DA7-FICuS-01-4E','C61A60089D041DA7-FICTS-01-2D','C61A60089D041DA7-uuuuu-01-FD','InChI=1S/C13H24O3/c1-4-7-8-12(5-2)11-15-10-9-13(14)16-6-3/h6,12H,3-5,7-11H2,1-2H3','InChIKey=FDYRATMNGZMSCO-UHFFFAOYSA-N','C=COC(=O)CCOCC(CC)CCCC','1'),
	(72426,1,0,'22788-49-4','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'008C45CB166C01FC-FICuS-01-5A','008C45CB166C01FC-FICTS-01-39','008C45CB166C01FC-uuuuu-01-09','InChI=1S/C14H14O2/c1-16-13-10-6-5-9-12(13)14(15)11-7-3-2-4-8-11/h2-10,14-15H,1H3','InChIKey=FYFYNXNAKOEXDV-UHFFFAOYSA-N','COc1ccccc1C(O)c1ccccc1','1'),
	(72427,0,0,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'0DB99204508C29A5-FICuS-01-46','0DB99204508C29A5-FICTS-01-25','0DB99204508C29A5-uuuuu-01-F5','InChI=1S/C14H14O3/c1-3-13(16)17-14-9(2)8-12(15)10-6-4-5-7-11(10)14/h4-8,15H,3H2,1-2H3','InChIKey=JSOBYTZCIFHPEA-UHFFFAOYSA-N','CCC(=O)Oc1c(C)cc(O)c2ccccc12',NULL),
	(72428,0,0,'42389-41-3','Consistent with Molecular Formula','C14H15N5O',269.3054,NULL,'2A459A45DA5A7601-FICuS-01-4F','2A459A45DA5A7601-FICTS-01-2E','2A459A45DA5A7601-uuuuu-01-FE','InChI=1S/C14H15N5O/c1-7-4-10-11(5-8(7)2)17-14(16-10)19-13-15-9(3)6-12(20)18-13/h4-6H,1-3H3,(H3,15,16,17,18,19,20)','InChIKey=LLHLFAILLUNGLJ-UHFFFAOYSA-N','Cc1cc(O)nc(Nc2nc3cc(C)c(C)cc3[nH]2)n1',NULL),
	(72429,0,2,NULL,'Consistent with Molecular Formula','C14H18N4',242.323,NULL,'F7F9EE7A329EA96F-FICuS-01-9E','527E0A5B92E76178-FICTS-01-2E','F7F9EE7A329EA96F-uuuuu-01-4D','InChI=1S/C14H18N4/c1-3-11(13-7-5-9-15-13)17-18-12(4-2)14-8-6-10-16-14/h5-10,15-16H,3-4H2,1-2H3/b17-11+,18-12?','InChIKey=SUCCMOODTJHHIP-AJNZCQSTSA-N','CC/C(=N\\N=C(/CC)c1ccc[nH]1)c1ccc[nH]1','1'),
	(72430,0,2,NULL,'Consistent with Molecular Formula','C14H16N2S2',276.4138,NULL,'397ADF622D60B717-FICuS-01-5A','397ADF622D60B717-FICTS-01-39','0CF6A5ABAC0EDAFB-uuuuu-01-64','InChI=1S/C14H16N2S2/c1-3-11(13-7-5-9-17-13)15-16-12(4-2)14-8-6-10-18-14/h5-10H,3-4H2,1-2H3/b15-11+,16-12?','InChIKey=KATDZDZDLBMRSM-XTZWMPCRSA-N','CC/C(=N\\N=C(/CC)c1cccs1)c1cccs1','1'),
	(72431,0,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'87555B1F926C36F8-FICuS-01-59','87555B1F926C36F8-FICTS-01-38','87555B1F926C36F8-uuuuu-01-08','InChI=1S/C14H18O3/c1-8-7-9(2)11(4)14(10(8)3)12(15)5-6-13(16)17/h7H,5-6H2,1-4H3,(H,16,17)','InChIKey=LEGFCESDAOGJSW-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C(=O)CCC(=O)O)c1C',NULL),
	(72432,0,0,'1947-00-8','Consistent with Molecular Formula','C14H19NO4',265.3084,'6-(benzyloxycarbonylamino)hexanoic acid','2DFEC445A873641C-FICuS-01-69','2DFEC445A873641C-FICTS-01-48','2DFEC445A873641C-uuuuu-01-18','InChI=1S/C14H19NO4/c16-13(17)9-5-2-6-10-15-14(18)19-11-12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-11H2,(H,15,18)(H,16,17)','InChIKey=RXQDBVWDABAAHL-UHFFFAOYSA-N','O=C(O)CCCCCNC(=O)OCc1ccccc1',NULL),
	(72433,1,0,'42433-61-4','Consistent with Molecular Formula','C14H22O',206.3272,NULL,'A2B0FC849DF6D012-FICuS-01-71','A2B0FC849DF6D012-FICTS-01-50','A2B0FC849DF6D012-uuuuu-01-20','InChI=1S/C14H22O/c1-4-5-6-7-11(2)13-8-9-14(15)12(3)10-13/h8-11,15H,4-7H2,1-3H3','InChIKey=ZMAWSFRVKHOOJU-UHFFFAOYSA-N','CCCCCC(C)c1ccc(O)c(C)c1','1'),
	(72434,0,0,'1961-97-3','Consistent with Molecular Formula','C15H12',192.2598,NULL,'8BA61393CD2DE8A8-FICuS-01-7B','8BA61393CD2DE8A8-FICTS-01-5A','8BA61393CD2DE8A8-uuuuu-01-2A','InChI=1S/C15H12/c1-2-6-12(7-3-1)15-11-10-13-8-4-5-9-14(13)15/h1-9,11H,10H2','InChIKey=ILASZRLOZFHWOJ-UHFFFAOYSA-N','C1=C(c2ccccc2)c2ccccc2C1',NULL),
	(72435,0,0,'5999-14-4','Consistent with Molecular Formula','C15H12N4',248.2866,NULL,'AAA274263F9E7AA5-FICuS-01-74','AAA274263F9E7AA5-FICTS-01-53','AAA274263F9E7AA5-uuuuu-01-23','InChI=1S/C15H12N4/c1-2-6-11-10(5-1)16-14(17-11)9-15-18-12-7-3-4-8-13(12)19-15/h1-8H,9H2,(H,16,17)(H,18,19)','InChIKey=VPJBLVPIUUNPLB-UHFFFAOYSA-N','c1ccc2[nH]c(Cc3nc4ccccc4[nH]3)nc2c1',NULL),
	(72436,0,0,'1226-45-5','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'D5B320BB73A28F4A-FICuS-01-6B','D5B320BB73A28F4A-FICTS-01-4A','D5B320BB73A28F4A-uuuuu-01-1A','InChI=1S/C15H14N2O3/c1-16(2)13-7-3-11(4-8-13)15(18)12-5-9-14(10-6-12)17(19)20/h3-10H,1-2H3','InChIKey=BIFJDNDUZJBKPO-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(72437,0,0,'620-85-9','Consistent with Molecular Formula','C15H16',196.2914,'4-Ethyldiphenylmethane\np-Ethyldiphenylmethane\n1-Ethyl-4-benzylbenzene\n4\'-Ethyldiphenylmethane\nBenzene, 1-ethyl-4-(phenylmethyl)-\nMethane, (p-ethylphenyl)phenyl-','61DB170BA20BC706-FICuS-01-53','61DB170BA20BC706-FICTS-01-32','61DB170BA20BC706-uuuuu-01-02','InChI=1S/C15H16/c1-2-13-8-10-15(11-9-13)12-14-6-4-3-5-7-14/h3-11H,2,12H2,1H3','InChIKey=HSHDPVRGPKOGME-UHFFFAOYSA-N','CCc1ccc(Cc2ccccc2)cc1',NULL),
	(72438,0,0,'28122-25-0','Consistent with Molecular Formula','C15H16',196.2914,'2-Ethyldiphenylmethane\n1-Ethyl-2-benzylbenzene\n2\'-Ethyldiphenylmethane\nBenzene, 1-ethyl-2-(phenylmethyl)-\nMethane, (o-ethylphenyl)phenyl-','6DC0BA3A27FE3474-FICuS-01-71','6DC0BA3A27FE3474-FICTS-01-50','6DC0BA3A27FE3474-uuuuu-01-20','InChI=1S/C15H16/c1-2-14-10-6-7-11-15(14)12-13-8-4-3-5-9-13/h3-11H,2,12H2,1H3','InChIKey=SADTWSHFQKKIAT-UHFFFAOYSA-N','CCc1ccccc1Cc1ccccc1',NULL),
	(72439,0,0,NULL,'Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'3B900A237A5616B9-FICuS-01-40','3B900A237A5616B9-FICTS-01-1F','3B900A237A5616B9-uuuuu-01-EF','InChI=1S/C15H16O2/c1-11-5-7-14-10-12(3-2-4-15(16)17)6-8-13(14)9-11/h5-10H,2-4H2,1H3,(H,16,17)','InChIKey=RMMUHOPPNAKDAN-UHFFFAOYSA-N','Cc1ccc2cc(CCCC(=O)O)ccc2c1',NULL),
	(72440,0,0,'66747-21-5','Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'E65F01EEE011C5AD-FICuS-01-7C','E65F01EEE011C5AD-FICTS-01-5B','E65F01EEE011C5AD-uuuuu-01-2B','InChI=1S/C15H19NO/c1-12(2)10-16(11-13(3)4)15(17)14-8-6-5-7-9-14/h5-9H,1,3,10-11H2,2,4H3','InChIKey=GYYWMENLRNYUIC-UHFFFAOYSA-N','C=C(C)CN(CC(=C)C)C(=O)c1ccccc1',NULL),
	(72441,0,0,'16801-74-4','Consistent with Molecular Formula','C15H23NO2S',281.4122,NULL,'18275D99A49F942E-FICuS-01-5C','18275D99A49F942E-FICTS-01-3B','18275D99A49F942E-uuuuu-01-0B','InChI=1S/C15H23NO2S/c1-13-9-11-15(12-10-13)19(17,18)16-14-7-5-3-2-4-6-8-14/h9-12,14,16H,2-8H2,1H3','InChIKey=YXSWGHDOGYIRBI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2CCCCCCC2)cc1',NULL),
	(72442,0,0,NULL,'Consistent with Molecular Formula','C16H10ClNO3',299.7129,'3-Quinolinecarboxylic acid, 7-chloro-4-hydroxy-2-phenyl-','C244D4E5A69633E8-FICuS-01-5F','C244D4E5A69633E8-FICTS-01-3E','C244D4E5A69633E8-uuuuu-01-0E','InChI=1S/C16H10ClNO3/c17-10-6-7-11-12(8-10)18-14(9-4-2-1-3-5-9)13(15(11)19)16(20)21/h1-8H,(H,18,19)(H,20,21)','InChIKey=VYVCDTWBJBNKOK-UHFFFAOYSA-N','O=C(O)c1c(-c2ccccc2)nc2cc(Cl)ccc2c1O',NULL),
	(72443,2,0,'1636-34-6','Consistent with Molecular Formula','C16H18O2',242.317,'Acetophenonepinacol\n2,3-Diphenyl-2,3-butanediol\n2,3-Dihydroxy-2,3-diphenylbutane\n1,2-Dimethyl-1,2-diphenylethylene glycol\n2,3-Butanediol, 2,3-diphenyl-\n2,3-Butanediol, 2,3-diphenyl-','113EE17CC4165F2D-FICuS-01-60','113EE17CC4165F2D-FICTS-01-3F','113EE17CC4165F2D-uuuuu-01-0F','InChI=1S/C16H18O2/c1-15(17,13-9-5-3-6-10-13)16(2,18)14-11-7-4-8-12-14/h3-12,17-18H,1-2H3','InChIKey=URPRLFISKOCZHR-UHFFFAOYSA-N','CC(O)(c1ccccc1)C(C)(O)c1ccccc1','1'),
	(72444,0,0,NULL,'Consistent with Molecular Formula','C16H24O',232.365,NULL,'9ED55BD84B8BC0A8-FICuS-01-8D','9ED55BD84B8BC0A8-FICTS-01-6C','9ED55BD84B8BC0A8-uuuuu-01-3C','InChI=1S/C16H24O/c1-12(2)5-6-13-7-8-15-14(11-13)9-10-16(3,4)17-15/h7-8,11-12H,5-6,9-10H2,1-4H3','InChIKey=AWMVTBVQCXPFCW-UHFFFAOYSA-N','CC(C)CCc1ccc2c(c1)CCC(C)(C)O2',NULL),
	(72445,2,1,'71172-81-1','Consistent with Molecular Formula','C16H26O2',250.3802,NULL,'5E174FB1B4A63664-FICuS-01-56','5E174FB1B4A63664-FICTS-01-35','5E174FB1B4A63664-uuuuu-01-05','InChI=1S/C16H26O2/c1-4-6-10-14(5-2)16(17)18-12-15-11-8-7-9-13(15)3/h7-8,10,13,15H,4-6,9,11-12H2,1-3H3','InChIKey=QMVXYQBDHSJUEV-UHFFFAOYSA-N','CCC/C=C(\\CC)C(=O)OCC1CC=CCC1C','1'),
	(72446,0,0,'15299-53-3','Consistent with Molecular Formula','C17H19NO2S',301.4026,NULL,'2D0E0A133080C0D7-FICuS-01-40','2D0E0A133080C0D7-FICTS-01-1F','2D0E0A133080C0D7-uuuuu-01-EF','InChI=1S/C17H19NO2S/c1-14-6-8-17(9-7-14)21(19,20)18-12-10-15-4-2-3-5-16(15)11-13-18/h2-9H,10-13H2,1H3','InChIKey=LBEQPUMCFYHPIM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCc3ccccc3CC2)cc1',NULL),
	(72447,1,0,NULL,'Consistent with Molecular Formula','C18H16Cl3NO5',432.6871,NULL,'78406ECFE0E6336B-FICuS-01-6C','78406ECFE0E6336B-FICTS-01-4B','78406ECFE0E6336B-uuuuu-01-1B','InChI=1S/C18H16Cl3NO5/c1-11(27-18(24)22-14-4-2-3-12(19)9-14)17(23)26-8-7-25-16-6-5-13(20)10-15(16)21/h2-6,9-11H,7-8H2,1H3,(H,22,24)','InChIKey=RVTQCMLKXQQCPQ-UHFFFAOYSA-N','CC(OC(=O)Nc1cccc(Cl)c1)C(=O)OCCOc1ccc(Cl)cc1Cl','1'),
	(72448,0,0,'13728-56-8','Consistent with Molecular Formula','C18H16O2',264.3232,'3-Phenanthrenebutyric acid','766D89E0BF66EB92-FICuS-01-7A','766D89E0BF66EB92-FICTS-01-59','766D89E0BF66EB92-uuuuu-01-29','InChI=1S/C18H16O2/c19-18(20)7-3-4-13-8-9-15-11-10-14-5-1-2-6-16(14)17(15)12-13/h1-2,5-6,8-12H,3-4,7H2,(H,19,20)','InChIKey=NYIVWTWKIQOBKO-UHFFFAOYSA-N','O=C(O)CCCc1ccc2ccc3ccccc3c2c1',NULL),
	(72449,0,2,'21399-33-7','Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'1D70DF9BAE6EE75D-FICuS-01-9E','3A1458686BAD1AEC-FICTS-01-51','1D70DF9BAE6EE75D-uuuuu-01-4D','InChI=1S/C18H20N2/c1-13-5-9-17(10-6-13)15(3)19-20-16(4)18-11-7-14(2)8-12-18/h5-12H,1-4H3/b19-15+,20-16?','InChIKey=JVDVHQDNGONESM-CJLQHAEYSA-N','C/C(=N\\N=C(/C)c1ccc(C)cc1)c1ccc(C)cc1','1'),
	(72450,0,2,'21399-34-8','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'D36C92653A5A3841-FICuS-01-47','D36C92653A5A3841-FICTS-01-26','E879BCC3B6538D07-uuuuu-01-21','InChI=1S/C18H20N2O2/c1-13(15-5-9-17(21-3)10-6-15)19-20-14(2)16-7-11-18(22-4)12-8-16/h5-12H,1-4H3/b19-13+,20-14?','InChIKey=GHKNYIKKEJMSCR-SHTSLDKLSA-N','COc1ccc(/C(C)=N/N=C(\\C)c2ccc(OC)cc2)cc1','1'),
	(72451,4,0,NULL,'Consistent with Molecular Formula','C18H26O4',306.401,NULL,'EEC7C22868B703CE-FICuS-01-7C','EEC7C22868B703CE-FICTS-01-5B','EEC7C22868B703CE-uuuuu-01-2B','InChI=1S/C18H26O4/c1-13-7-3-5-9-15(13)11-21-17(19)18(20)22-12-16-10-6-4-8-14(16)2/h3-5,8,13-16H,6-7,9-12H2,1-2H3','InChIKey=RNKIHWNYGOGDOP-UHFFFAOYSA-N','CC1C=CCCC1COC(=O)C(=O)OCC1CC=CCC1C','1'),
	(72452,2,0,'51864-00-7','Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'092126FF47C0BE58-FICuS-01-59','092126FF47C0BE58-FICTS-01-38','092126FF47C0BE58-uuuuu-01-08','InChI=1S/C19H14O3/c1-19-15-12-8-4-2-6-10(12)14(11-7-3-5-9-13(11)15)16(19)17(20)22-18(19)21/h2-9,14-16H,1H3','InChIKey=YFHAQHCIPCPOBW-UHFFFAOYSA-N','CC12C(=O)OC(=O)C1C1c3ccccc3C2c2ccccc21','1'),
	(72453,0,1,NULL,'Consistent with Molecular Formula','C20H20N4',316.4048,NULL,'388D34E044A24A7A-FICuS-01-52','388D34E044A24A7A-FICTS-01-31','388D34E044A24A7A-uuuuu-01-01','InChI=1S/C20H20N4/c1-11-7-15-16(8-12(11)2)22-19(21-15)5-6-20-23-17-9-13(3)14(4)10-18(17)24-20/h5-10H,1-4H3,(H,21,22)(H,23,24)','InChIKey=JAWGKAWMDVYUQA-UHFFFAOYSA-N','Cc1cc2nc(/C=C/c3nc4cc(C)c(C)cc4[nH]3)[nH]c2cc1C','1'),
	(72454,4,1,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,NULL,'0468495EC7448053-FICuS-01-32','0468495EC7448053-FICTS-01-11','0468495EC7448053-uuuuu-01-E1','InChI=1S/C20H28O4/c1-15-9-3-5-11-17(15)19(21)23-13-7-8-14-24-20(22)18-12-6-4-10-16(18)2/h3-8,15-18H,9-14H2,1-2H3','InChIKey=FEDWASZRBWHAMW-UHFFFAOYSA-N','CC1CC=CCC1C(=O)OC/C=C/COC(=O)C1CC=CCC1C','1'),
	(72455,0,0,NULL,'Consistent with Molecular Formula','C21H23N5O',361.4456,NULL,'84CCEE119AAA73C2-FICuS-01-80','84CCEE119AAA73C2-FICTS-01-5F','84CCEE119AAA73C2-uuuuu-01-2F','InChI=1S/C21H23N5O/c1-10-6-15-16(7-11(10)2)24-20(23-15)19(22-14(5)27)21-25-17-8-12(3)13(4)9-18(17)26-21/h6-9,19H,1-5H3,(H,22,27)(H,23,24)(H,25,26)','InChIKey=PBKSRLRVYSIOHO-UHFFFAOYSA-N','CC(=O)NC(c1nc2cc(C)c(C)cc2[nH]1)c1nc2cc(C)c(C)cc2[nH]1',NULL),
	(72456,0,2,NULL,'Consistent with Molecular Formula','C22H16N2S2',372.5018,NULL,'D2C329C31092341D-FICuS-01-3C','D2C329C31092341D-FICTS-01-1B','D2C329C31092341D-uuuuu-01-EB','InChI=1S/C22H16N2S2/c1-3-9-17(10-4-1)21(19-13-7-15-25-19)23-24-22(20-14-8-16-26-20)18-11-5-2-6-12-18/h1-16H','InChIKey=RYRZNIKWTXINJZ-UHFFFAOYSA-N','c1ccc(/C(=N/N=C(/c2ccccc2)c2cccs2)c2cccs2)cc1','1'),
	(72457,0,0,NULL,'Consistent with Molecular Formula','C22H22O2',318.4146,NULL,'D9CCADDCD3BB9AB5-FICuS-01-C2','D9CCADDCD3BB9AB5-FICTS-01-A1','D9CCADDCD3BB9AB5-uuuuu-01-71','InChI=1S/C22H22O2/c1-15-11-16(2)20(13-18-8-4-6-10-22(18)24)14-19(15)12-17-7-3-5-9-21(17)23/h3-11,14,23-24H,12-13H2,1-2H3','InChIKey=FNDUTTYYBJIDBR-UHFFFAOYSA-N','Cc1cc(C)c(Cc2ccccc2O)cc1Cc1ccccc1O',NULL),
	(72458,1,0,NULL,'Consistent with Molecular Formula','C24H23ClN2S',406.9721,NULL,'052B726B0196057D-FICuS-01-31','052B726B0196057D-FICTS-01-10','052B726B0196057D-uuuuu-01-E0','InChI=1S/C24H23ClN2S/c25-19-12-13-24-22(15-19)27(21-10-4-5-11-23(21)28-24)20-9-6-14-26(17-20)16-18-7-2-1-3-8-18/h1-5,7-8,10-13,15,20H,6,9,14,16-17H2','InChIKey=HRNUQLNMNFLJNC-UHFFFAOYSA-N','Clc1ccc2c(c1)N(C1CCCN(Cc3ccccc3)C1)c1ccccc1S2','1'),
	(72459,6,0,NULL,'Consistent with Molecular Formula','C24H39BO3',386.3803,NULL,'E259D035D5CB848A-FICuS-01-6B','E259D035D5CB848A-FICTS-01-4A','E259D035D5CB848A-uuuuu-01-1A','InChI=1S/C24H39BO3/c1-19-10-4-7-13-22(19)16-26-25(27-17-23-14-8-5-11-20(23)2)28-18-24-15-9-6-12-21(24)3/h4-9,19-24H,10-18H2,1-3H3','InChIKey=AFZDDCZVYVVSIF-UHFFFAOYSA-N','CC1CC=CCC1COB(OCC1CC=CCC1C)OCC1CC=CCC1C','1'),
	(72460,0,0,NULL,'Consistent with Molecular Formula','C26H20O2',364.4428,NULL,'93D5E059C72B7DE9-FICuS-01-76','93D5E059C72B7DE9-FICTS-01-55','93D5E059C72B7DE9-uuuuu-01-25','InChI=1S/C26H20O2/c1-28-25-17-16-23(20-10-6-3-7-11-20)18-24(25)26(27)22-14-12-21(13-15-22)19-8-4-2-5-9-19/h2-18H,1H3','InChIKey=LRODFSCUHFVNQK-UHFFFAOYSA-N','COc1ccc(-c2ccccc2)cc1C(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(72461,0,0,NULL,'Consistent with Molecular Formula','C28H22O',374.4812,NULL,'F8DF4F5189BF24D6-FICuS-01-88','F8DF4F5189BF24D6-FICTS-01-67','F8DF4F5189BF24D6-uuuuu-01-37','InChI=1S/C28H22O/c1-29-28(23-11-4-2-5-12-23,24-13-6-3-7-14-24)25-19-18-22-17-16-21-10-8-9-15-26(21)27(22)20-25/h2-20H,1H3','InChIKey=KDQHIWPYIKDYGR-UHFFFAOYSA-N','COC(c1ccccc1)(c1ccccc1)c1ccc2ccc3ccccc3c2c1',NULL),
	(72462,0,2,'29366-38-9','Consistent with Molecular Formula','C28H24N2',388.511,NULL,'C9461850AF3F6BCB-FICuS-01-78','C9461850AF3F6BCB-FICTS-01-57','669C7CEDA6ED4E08-uuuuu-01-42','InChI=1S/C28H24N2/c1-21(23-13-17-27(18-14-23)25-9-5-3-6-10-25)29-30-22(2)24-15-19-28(20-16-24)26-11-7-4-8-12-26/h3-20H,1-2H3/b29-21+,30-22?','InChIKey=LCLPMJFCNUVGJT-SDTQJZQNSA-N','C/C(=N\\N=C(/C)c1ccc(-c2ccccc2)cc1)c1ccc(-c2ccccc2)cc1','1'),
	(72463,4,0,'5401-12-7','Consistent with Molecular Formula','C28H38Br4O2',726.223,NULL,'19A51EE9593F1718-FICuS-01-53','19A51EE9593F1718-FICTS-01-32','19A51EE9593F1718-uuuuu-01-02','InChI=1S/C28H38Br4O2/c1-2-3-7-14-23(29)25(31)19-26(32)24(30)15-8-5-4-6-9-16-27(33)22-18-17-20-12-10-11-13-21(20)28(22)34/h10-13,17-18,23-26,34H,2-9,14-16,19H2,1H3','InChIKey=OMRVMXGALBOWHY-UHFFFAOYSA-N','CCCCCC(Br)C(Br)CC(Br)C(Br)CCCCCCCC(=O)c1ccc2ccccc2c1O','1'),
	(72464,0,0,'19783-56-3','Consistent with Molecular Formula','C11H2Br4N2O2S',545.825,NULL,'CB813D311366AF0D-FICuS-01-5B','CB813D311366AF0D-FICTS-01-3A','CB813D311366AF0D-uuuuu-01-0A','InChI=1S/C11H2Br4N2O2S/c12-5-3-4(6(13)8(15)7(5)14)10(19)17(9(3)18)11-16-1-2-20-11/h1-2H','InChIKey=NCLAJTQSCQGBDW-UHFFFAOYSA-N','O=C1c2c(Br)c(Br)c(Br)c(Br)c2C(=O)N1c1nccs1',NULL),
	(72465,0,0,'19692-03-6','Consistent with Molecular Formula','C11H4Br4N2O3S',563.8402,NULL,'0E55F8B5E3CA9D90-FICuS-01-7D','0E55F8B5E3CA9D90-FICTS-01-5C','0E55F8B5E3CA9D90-uuuuu-01-2C','InChI=1S/C11H4Br4N2O3S/c12-5-3(9(18)17-11-16-1-2-21-11)4(10(19)20)6(13)8(15)7(5)14/h1-2H,(H,19,20)(H,16,17,18)','InChIKey=OLFPEAPECLOEKX-UHFFFAOYSA-N','O=C(O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)Nc1nccs1',NULL),
	(72466,0,0,'19691-99-7','Consistent with Molecular Formula','C11H4Cl4N2O3S',386.0362,NULL,'8B8547B2FAF9E156-FICuS-01-74','8B8547B2FAF9E156-FICTS-01-53','8B8547B2FAF9E156-uuuuu-01-23','InChI=1S/C11H4Cl4N2O3S/c12-5-3(9(18)17-11-16-1-2-21-11)4(10(19)20)6(13)8(15)7(5)14/h1-2H,(H,19,20)(H,16,17,18)','InChIKey=PEKOAGVRKDREMQ-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)Nc1nccs1',NULL),
	(72467,2,0,'19692-01-4','Consistent with Molecular Formula','C11H14N2O3S',254.3032,NULL,'D55F6D9D7CAC2E1C-FICuS-01-9B','D55F6D9D7CAC2E1C-FICTS-01-7A','D55F6D9D7CAC2E1C-uuuuu-01-4A','InChI=1S/C11H14N2O3S/c14-9(13-11-12-5-6-17-11)7-3-1-2-4-8(7)10(15)16/h5-8H,1-4H2,(H,15,16)(H,12,13,14)','InChIKey=WXZWNOAGMLCICB-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)Nc1nccs1','1'),
	(72468,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O2S',264.3416,NULL,'EC6CCDA721A90E2D-FICuS-01-8F','EC6CCDA721A90E2D-FICTS-01-6E','EC6CCDA721A90E2D-uuuuu-01-3E','InChI=1S/C13H16N2O2S/c1-12(2)8-4-5-13(12,3)10(17)15(9(8)16)11-14-6-7-18-11/h6-8H,4-5H2,1-3H3','InChIKey=FYWRQJCVHTUURG-UHFFFAOYSA-N','CC12CCC(C(=O)N(c3nccs3)C1=O)C2(C)C','1'),
	(72469,4,0,'19783-62-1','Consistent with Molecular Formula','C13H14N2O3S',278.3252,NULL,'BC374460B2E485F2-FICuS-01-56','BC374460B2E485F2-FICTS-01-35','BC374460B2E485F2-uuuuu-01-05','InChI=1S/C13H14N2O3S/c1-12-7-3-4-8(18-7)13(12,2)10(17)15(9(12)16)11-14-5-6-19-11/h5-8H,3-4H2,1-2H3','InChIKey=KWIQCFHOKCMKGW-UHFFFAOYSA-N','CC12C(=O)N(c3nccs3)C(=O)C1(C)C1CCC2O1','1'),
	(72470,4,0,'19783-63-2','Consistent with Molecular Formula','C13H14N2O3S',278.3252,NULL,'5F8867BB8D9EBD86-FICuS-01-91','5F8867BB8D9EBD86-FICTS-01-70','5F8867BB8D9EBD86-uuuuu-01-40','InChI=1S/C13H14N2O3S/c1-12-3-4-13(2,18-12)8-7(12)9(16)15(10(8)17)11-14-5-6-19-11/h5-8H,3-4H2,1-2H3','InChIKey=WESNUVHBKHZVAG-UHFFFAOYSA-N','CC12CCC(C)(O1)C1C(=O)N(c3nccs3)C(=O)C12','1'),
	(72471,0,0,NULL,'Consistent with Molecular Formula','C19H38?IN2O',437.4265,NULL,'883D14A363C6E2CA-FICuS-01-64','883D14A363C6E2CA-FICTS-01-43','883D14A363C6E2CA-uuuuu-01-13','InChI=1S/C19H38N2O.HI/c1-20(11-6-12-21(2)15-17-22-18-16-21)13-9-19(10-14-20)7-4-3-5-8-19;/h3-18H2,1-2H3;1H/q+2;/p-1','InChIKey=GWJCSJHQDLTRHE-UHFFFAOYSA-M','*.C[N+]1(CCC[N+]2(C)CCC3(CCCCC3)CC2)CCOCC1.[I-]',NULL),
	(72472,0,0,NULL,'Consistent with Molecular Formula','C17H33?ClN2O',316.9135,NULL,'DC42DA78FF367084-FICuS-01-70','DC42DA78FF367084-FICTS-01-4F','DC42DA78FF367084-uuuuu-01-1F','InChI=1S/C17H32N2O.ClH/c1-2-5-17(6-3-1)7-11-18(12-8-17)9-4-10-19-13-15-20-16-14-19;/h1-16H2;1H','InChIKey=JHMCQEUZUCDYHX-UHFFFAOYSA-N','*.C1CCC2(CC1)CCN(CCCN1CCOCC1)CC2.Cl',NULL),
	(72473,0,0,'10287-91-9','Consistent with Molecular Formula','C13H27?ClN2S',278.8827,NULL,'E931CCD67941874C-FICuS-01-64','E931CCD67941874C-FICTS-01-43','E931CCD67941874C-uuuuu-01-13','InChI=1S/C13H26N2S.ClH/c1-14(2)7-3-8-15-9-4-13(12-15)5-10-16-11-6-13;/h3-12H2,1-2H3;1H','InChIKey=GBZWWHMSSAQBGJ-UHFFFAOYSA-N','*.CN(C)CCCN1CCC2(CCSCC2)C1.Cl',NULL),
	(72474,0,1,'7575-78-2','Consistent with Molecular Formula','C6H11N3S',157.233,NULL,'DC37E202DE05BCD9-FICuS-01-81','DC37E202DE05BCD9-FICTS-01-60','DC37E202DE05BCD9-uuuuu-01-30','InChI=1S/C6H11N3S/c1-4(5-2-3-5)8-9-6(7)10/h5H,2-3H2,1H3,(H3,7,9,10)','InChIKey=CGCYDLQLZVUEFN-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)C1CC1','1'),
	(72475,0,0,NULL,'Consistent with Molecular Formula','C8H15N3S',185.2866,NULL,'7EAB36318859CDBA-FICuS-01-7B','7EAB36318859CDBA-FICTS-01-5A','7EAB36318859CDBA-uuuuu-01-2A','InChI=1S/C8H15N3S/c9-8(12)11-10-7-5-3-1-2-4-6-7/h1-6H2,(H3,9,11,12)','InChIKey=QRACKBUVERGODL-UHFFFAOYSA-N','NC(=S)NN=C1CCCCCC1',NULL),
	(72476,0,1,NULL,'Consistent with Molecular Formula','C12H15N3OS',249.33,NULL,'2820CA5393658323-FICuS-01-26','2820CA5393658323-FICTS-01-05','7BFBFF1666DDF7C5-uuuuu-01-53','InChI=1S/C12H15N3OS/c1-16-11-5-3-8-2-4-10(6-9(8)7-11)14-15-12(13)17/h3,5,7H,2,4,6H2,1H3,(H3,13,15,17)/b14-10+','InChIKey=QJCWMJFTLJJOLJ-GXDHUFHOSA-N','COc1ccc2c(c1)C/C(=N/NC(N)=S)CC2','1'),
	(72477,0,1,NULL,'Consistent with Molecular Formula','C11H19N3S',225.3512,NULL,'A117CFB2F3AF90BE-FICuS-01-8E','A117CFB2F3AF90BE-FICTS-01-6D','309EAC9757459273-uuuuu-01-F5','InChI=1S/C11H19N3S/c12-10(15)14-13-9-5-1-2-6-11(9)7-3-4-8-11/h1-8H2,(H3,12,14,15)/b13-9-','InChIKey=OIBGVDARNXYWBU-LCYFTJDESA-N','NC(=S)N/N=C1/CCCCC12CCCC2','1'),
	(72478,4,0,'965-93-5','Consistent with Molecular Formula','C19H24O2',284.3974,'R 1881\nRU 1881\nMetribolone\nMethyltrienolone\nMethyl trienolone\n17.alpha.-Methyltrienolone\n17-.alpha.-Methyltrienolone\n17-.beta.-Hydroxy-17-methylestra-4,9,11-trien-3-one\n17-.beta.-hydroxy-17-methylestra-4,9,11-trien-3-one\nEstra-4,9,11-trien-3-one, 17-hydroxy-17-methyl-, (17.beta.)-\nEstra-4,9,11-trien-3-one, 17.beta.-hydroxy-17-methyl-','90386C7EFC413374-FICuS-01-4F','90386C7EFC413374-FICTS-01-2E','3F2521E9AEF57947-uuuuu-01-13','InChI=1S/C19H24O2/c1-18-9-7-15-14-6-4-13(20)11-12(14)3-5-16(15)17(18)8-10-19(18,2)21/h7,9,11,16-17,21H,3-6,8,10H2,1-2H3/t16-,17+,18+,19+/m1/s1','InChIKey=CCCIJQPRIXGQOE-XWSJACJDSA-N','CC1(O)CCC2C3CCC4=CC(=O)CCC4=C3C=CC21C','1'),
	(72479,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C6H5AsO2',184.0259,'ANTINEOPLASTIC-92860','2BB5B05A5E9D13BC-FICuS-01-7A','2BB5B05A5E9D13BC-FICTS-01-59','2BB5B05A5E9D13BC-uuuuu-01-29','InChI=1S/C6H5AsO2/c8-6-3-1-2-5(4-6)7-9/h1-4,8H','InChIKey=CRQZFEPNLAOJNZ-UHFFFAOYSA-N','O=[As]c1cccc(O)c1',NULL),
	(72480,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C6H6AsNO',183.0411,'ANTINEOPLASTIC-92861','0E8F37E87C64AFAB-FICuS-01-8F','0E8F37E87C64AFAB-FICTS-01-6E','0E8F37E87C64AFAB-uuuuu-01-3E','InChI=1S/C6H6AsNO/c8-6-3-1-2-5(4-6)7-9/h1-4H,8H2','InChIKey=UDVKQZASMBKCBZ-UHFFFAOYSA-N','Nc1cccc([As]=O)c1',NULL),
	(72481,0,0,NULL,'No Comparision - Unparameterized Atom - As(a7) connected atoms =[ C O O O ]','C6H6As3NO8',444.8801,'ANTINEOPLASTIC-92862','DA94E52915A81903-FICuS-01-4A','DA94E52915A81903-FICTS-01-29','0277633EB24F5517-uuuuu-01-E7','InChI=1S/C6H6AsNO5.As2O3/c9-7(10,11)5-2-1-3-6(4-5)8(12)13;3-1-5-2-4/h1-4H,(H2,9,10,11);','InChIKey=KSMPXWPWNXTLSJ-UHFFFAOYSA-N','O=[As]O[As]=O.O=[N+]([O-])c1cccc([As](=O)(O)O)c1',NULL),
	(72482,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C6H7AsO4',218.0405,'ANTINEOPLASTIC-92863','D16172302AF21874-FICuS-01-2E','D16172302AF21874-FICTS-01-0D','D16172302AF21874-uuuuu-01-DD','InChI=1S/C6H7AsO4/c8-6-3-1-2-5(4-6)7(9,10)11/h1-4,8H,(H2,9,10,11)','InChIKey=BQWCZZONFONMDV-UHFFFAOYSA-N','O=[As](O)(O)c1cccc(O)c1',NULL),
	(72483,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C7H6AsNO3',227.0509,'ANTINEOPLASTIC-92864','C8984BA6443D2C39-FICuS-01-60','C8984BA6443D2C39-FICTS-01-3F','C8984BA6443D2C39-uuuuu-01-0F','InChI=1S/C7H6AsNO3/c1-5-2-3-6(8-10)7(4-5)9(11)12/h2-4H,1H3','InChIKey=YICYBBNRPNPJJL-UHFFFAOYSA-N','Cc1ccc([As]=O)c([N+](=O)[O-])c1',NULL),
	(72484,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C7H6AsNO3',227.0509,'ANTINEOPLASTIC-92865','D915A2554C586CC3-FICuS-01-5A','D915A2554C586CC3-FICTS-01-39','D915A2554C586CC3-uuuuu-01-09','InChI=1S/C7H6AsNO3/c1-5-4-6(9(11)12)2-3-7(5)8-10/h2-4H,1H3','InChIKey=UGQCJGASVGITFO-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1[As]=O',NULL),
	(72485,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C7H6AsNO4',243.0503,'ANTINEOPLASTIC-92866','8ACD0CBD5E27480D-FICuS-01-83','8ACD0CBD5E27480D-FICTS-01-62','8ACD0CBD5E27480D-uuuuu-01-32','InChI=1S/C7H6AsNO4/c1-13-7-3-2-5(9(11)12)4-6(7)8-10/h2-4H,1H3','InChIKey=DEVXQJCGFSEALN-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1[As]=O',NULL),
	(72486,0,0,NULL,'No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C O O ]','C14H12As2I2O7',695.8968,'ANTINEOPLASTIC-92867','5D8B9611176C3230-FICuS-01-34','5D8B9611176C3230-FICTS-01-13','4139F7D79431DB3E-uuuuu-01-0E','InChI=1S/C7H5AsI2O2.C7H7AsO5/c9-8(10)6-3-1-5(2-4-6)7(11)12;9-7(10)5-1-3-6(4-2-5)8(11,12)13/h1-4H,(H,11,12);1-4H,(H,9,10)(H2,11,12,13)','InChIKey=MBPBAPSCHIBBNN-UHFFFAOYSA-N','O=C(O)c1ccc([As](=O)(O)O)cc1.O=C(O)c1ccc([As](I)I)cc1',NULL),
	(72487,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ C O O O ]','C7H8AsIO4',357.9639,'ANTINEOPLASTIC-92868','388686E515A9EEEC-FICuS-01-7A','388686E515A9EEEC-FICTS-01-59','388686E515A9EEEC-uuuuu-01-29','InChI=1S/C7H8AsIO4/c1-4-2-3-5(8(11,12)13)7(10)6(4)9/h2-3,10H,1H3,(H2,11,12,13)','InChIKey=TUFTUIFXPMCDSX-UHFFFAOYSA-N','Cc1ccc([As](=O)(O)O)c(O)c1I',NULL),
	(72488,0,0,NULL,'No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C7H8AsNO6',277.0649,'ANTINEOPLASTIC-92869','A30137EB3C59EE6A-FICuS-01-72','A30137EB3C59EE6A-FICTS-01-51','A30137EB3C59EE6A-uuuuu-01-21','InChI=1S/C7H8AsNO6/c1-15-7-4-5(9(13)14)2-3-6(7)8(10,11)12/h2-4H,1H3,(H2,10,11,12)','InChIKey=DKTFDWSPLWJWAN-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1[As](=O)(O)O',NULL),
	(72489,0,0,NULL,'No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C7H8AsNO6',277.0649,'ANTINEOPLASTIC-92870','08B7B513AA55DAC1-FICuS-01-68','08B7B513AA55DAC1-FICTS-01-47','08B7B513AA55DAC1-uuuuu-01-17','InChI=1S/C7H8AsNO6/c1-15-7-3-2-5(9(13)14)4-6(7)8(10,11)12/h2-4H,1H3,(H2,10,11,12)','InChIKey=HXSQJIJYBHANIW-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1[As](=O)(O)O',NULL),
	(72490,0,0,NULL,'Consistent with Molecular Formula','C7H9?AsI3N',562.7899,'ANTINEOPLASTIC-92871','C3A4BF4B48A4C8E6-FICuS-01-87','C3A4BF4B48A4C8E6-FICTS-01-66','C3A4BF4B48A4C8E6-uuuuu-01-36','InChI=1S/C7H8AsI2N.HI/c1-5-2-3-6(11)4-7(5)8(9)10;/h2-4H,11H2,1H3;1H','InChIKey=HMVQNOAFCMTKSA-UHFFFAOYSA-N','*.Cc1ccc(N)cc1[As](I)I.I',NULL),
	(72491,0,0,NULL,'Consistent with Molecular Formula','C7H9?AsI3N',562.7899,'ANTINEOPLASTIC-92872','4CE53DD11A34C457-FICuS-01-60','4CE53DD11A34C457-FICTS-01-3F','4CE53DD11A34C457-uuuuu-01-0F','InChI=1S/C7H8AsI2N.HI/c1-5-4-6(11)2-3-7(5)8(9)10;/h2-4H,11H2,1H3;1H','InChIKey=XWZDBVORNSGMFT-UHFFFAOYSA-N','*.Cc1cc(N)ccc1[As](I)I.I',NULL),
	(72492,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ C O O O ]','C7H9AsINO3',356.9791,'ANTINEOPLASTIC-92873','A0C1E17C379DF37F-FICuS-01-79','A0C1E17C379DF37F-FICTS-01-58','A0C1E17C379DF37F-uuuuu-01-28','InChI=1S/C7H9AsINO3/c1-4-2-3-5(8(11,12)13)7(10)6(4)9/h2-3H,10H2,1H3,(H2,11,12,13)','InChIKey=KBJJRYCCEGPJGG-UHFFFAOYSA-N','Cc1ccc([As](=O)(O)O)c(N)c1I',NULL),
	(72493,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C7H10AsNO3',231.0825,'ANTINEOPLASTIC-92874','A9540A0426006FD8-FICuS-01-3F','A9540A0426006FD8-FICTS-01-1E','A9540A0426006FD8-uuuuu-01-EE','InChI=1S/C7H10AsNO3/c1-5-4-6(9)2-3-7(5)8(10,11)12/h2-4H,9H2,1H3,(H2,10,11,12)','InChIKey=RTPBFYCNGDUFIM-UHFFFAOYSA-N','Cc1cc(N)ccc1[As](=O)(O)O',NULL),
	(72494,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O O ]','C7H10AsNO3',231.0825,'ANTINEOPLASTIC-92875','4217F0DCE0996BBB-FICuS-01-75','4217F0DCE0996BBB-FICTS-01-54','4217F0DCE0996BBB-uuuuu-01-24','InChI=1S/C7H10AsNO3/c1-5-2-3-6(9)4-7(5)8(10,11)12/h2-4H,9H2,1H3,(H2,10,11,12)','InChIKey=NDHYBFRSQGGRIQ-UHFFFAOYSA-N','Cc1ccc(N)cc1[As](=O)(O)O',NULL),
	(72495,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C7H10AsNO4',247.0819,'ANTINEOPLASTIC-92876','AB0756C214F9D272-FICuS-01-54','AB0756C214F9D272-FICTS-01-33','AB0756C214F9D272-uuuuu-01-03','InChI=1S/C7H10AsNO4/c1-13-7-4-5(9)2-3-6(7)8(10,11)12/h2-4H,9H2,1H3,(H2,10,11,12)','InChIKey=IHPABMZJKZSQMK-UHFFFAOYSA-N','COc1cc(N)ccc1[As](=O)(O)O',NULL),
	(72496,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C8H8AsNO2',225.0783,'ANTINEOPLASTIC-92877','E581D74A59E17393-FICuS-01-54','E581D74A59E17393-FICTS-01-33','E581D74A59E17393-uuuuu-01-03','InChI=1S/C8H8AsNO2/c1-6(11)10-8-4-2-7(9-12)3-5-8/h2-5H,1H3,(H,10,11)','InChIKey=OHBOUNPKRCKWPY-UHFFFAOYSA-N','CC(=O)Nc1ccc([As]=O)cc1',NULL),
	(72497,0,0,NULL,'Consistent with Molecular Formula','C8H8AsI2NO2',478.8873,'ANTINEOPLASTIC-92878','615397EA1D4CB956-FICuS-01-5E','615397EA1D4CB956-FICTS-01-3D','615397EA1D4CB956-uuuuu-01-0D','InChI=1S/C8H8AsI2NO2/c1-5(13)12-7-4-6(9(10)11)2-3-8(7)14/h2-4,14H,1H3,(H,12,13)','InChIKey=FZGFMJLHVKAPJD-UHFFFAOYSA-N','CC(=O)Nc1cc([As](I)I)ccc1O',NULL),
	(72498,0,0,NULL,'Consistent with Molecular Formula','C8H8AsCl2NO2',295.9843,'ANTINEOPLASTIC-92879','3025558BB048A6A1-FICuS-01-3C','3025558BB048A6A1-FICTS-01-1B','3025558BB048A6A1-uuuuu-01-EB','InChI=1S/C8H8AsCl2NO2/c1-5(13)12-7-4-6(9(10)11)2-3-8(7)14/h2-4,14H,1H3,(H,12,13)','InChIKey=PXBPYGIAKPZEEI-UHFFFAOYSA-N','CC(=O)Nc1cc([As](Cl)Cl)ccc1O',NULL),
	(72499,0,0,NULL,'No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O O ]','C8H10AsNO5',275.0923,'ANTINEOPLASTIC-92880','F09D82EE907B7D30-FICuS-01-6E','F09D82EE907B7D30-FICTS-01-4D','F09D82EE907B7D30-uuuuu-01-1D','InChI=1S/C8H10AsNO5/c1-5-3-6(2)8(9(11,12)13)7(4-5)10(14)15/h3-4H,1-2H3,(H2,11,12,13)','InChIKey=RTXJHTUBCBFXIQ-UHFFFAOYSA-N','Cc1cc(C)c([As](=O)(O)O)c([N+](=O)[O-])c1',NULL),
	(72500,0,0,NULL,'No Comparision - Unparameterized Atom - As(a13) connected atoms =[ O C O O ]','C8H10AsNO7',307.0911,'ANTINEOPLASTIC-92881','3E60BD9A604F9B6F-FICuS-01-7C','3E60BD9A604F9B6F-FICTS-01-5B','3E60BD9A604F9B6F-uuuuu-01-2B','InChI=1S/C8H10AsNO7/c1-16-7-4-6(10(14)15)8(17-2)3-5(7)9(11,12)13/h3-4H,1-2H3,(H2,11,12,13)','InChIKey=PXJXVOZXHRRLIG-UHFFFAOYSA-N','COc1cc([As](=O)(O)O)c(OC)cc1[N+](=O)[O-]',NULL),
	(72501,0,0,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C8H10AsNO7',307.0911,'ANTINEOPLASTIC-92882','A685EB15E0823703-FICuS-01-44','A685EB15E0823703-FICTS-01-23','A685EB15E0823703-uuuuu-01-F3','InChI=1S/C8H10AsNO7/c1-16-7-4-5(9(11,12)13)3-6(10(14)15)8(7)17-2/h3-4H,1-2H3,(H2,11,12,13)','InChIKey=JQRCDBUYPWHXBM-UHFFFAOYSA-N','COc1cc([As](=O)(O)O)cc([N+](=O)[O-])c1OC',NULL),
	(72502,0,0,NULL,'No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O O ]','C8H11AsO5',262.0935,'ANTINEOPLASTIC-92883','9A786622F3FBA38A-FICuS-01-6E','9A786622F3FBA38A-FICTS-01-4D','9A786622F3FBA38A-uuuuu-01-1D','InChI=1S/C8H11AsO5/c1-13-7-4-3-6(9(10,11)12)5-8(7)14-2/h3-5H,1-2H3,(H2,10,11,12)','InChIKey=KTWFJBUQNYSWBK-UHFFFAOYSA-N','COc1ccc([As](=O)(O)O)cc1OC',NULL),
	(72503,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O O ]','C8H12AsNO3',245.1093,'ANTINEOPLASTIC-92884','FFC30B74080E44CE-FICuS-01-73','FFC30B74080E44CE-FICTS-01-52','FFC30B74080E44CE-uuuuu-01-22','InChI=1S/C8H12AsNO3/c1-5-3-6(2)8(7(10)4-5)9(11,12)13/h3-4H,10H2,1-2H3,(H2,11,12,13)','InChIKey=KPVHMRKZOAECCK-UHFFFAOYSA-N','Cc1cc(C)c([As](=O)(O)O)c(N)c1',NULL),
	(72504,0,0,NULL,'No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C8H12AsNO5',277.1081,'ANTINEOPLASTIC-92885','647A1908DEED5FC7-FICuS-01-82','647A1908DEED5FC7-FICTS-01-61','647A1908DEED5FC7-uuuuu-01-31','InChI=1S/C8H12AsNO5/c1-14-7-4-6(10)8(15-2)3-5(7)9(11,12)13/h3-4H,10H2,1-2H3,(H2,11,12,13)','InChIKey=HPBKMBUPBQREQM-UHFFFAOYSA-N','COc1cc([As](=O)(O)O)c(OC)cc1N',NULL),
	(72505,0,0,NULL,'Consistent with Molecular Formula','C9H10AsI2NO2',492.9141,'ANTINEOPLASTIC-92886','694AA736811652FA-FICuS-01-4A','694AA736811652FA-FICTS-01-29','694AA736811652FA-uuuuu-01-F9','InChI=1S/C9H10AsI2NO2/c1-6(14)13-8-5-7(10(11)12)3-4-9(8)15-2/h3-5H,1-2H3,(H,13,14)','InChIKey=YOLKQLNTAYQJFY-UHFFFAOYSA-N','COc1ccc([As](I)I)cc1NC(C)=O',NULL),
	(72506,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C C O ]','C9H12AsIO3',370.0181,'ANTINEOPLASTIC-92887','0F7D95D06C447FEF-FICuS-01-83','0F7D95D06C447FEF-FICTS-01-62','0F7D95D06C447FEF-uuuuu-01-32','InChI=1S/C9H12AsIO3/c1-3-10(12,13)7-4-5-9(14-2)8(11)6-7/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=SROXIGXMCFLOSP-UHFFFAOYSA-N','CC[As](=O)(O)c1ccc(OC)c(I)c1',NULL),
	(72507,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C ]','C12H6As2N2O2',360.0348,'ANTINEOPLASTIC-92888','E032DB2549D6B30F-FICuS-01-60','E032DB2549D6B30F-FICTS-01-3F','E032DB2549D6B30F-uuuuu-01-0F','InChI=1S/C12H6As2N2O2/c17-13-7-1-3-9-11(5-7)16-10-4-2-8(14-18)6-12(10)15-9/h1-6H','InChIKey=FXJWSSYHORXFDQ-UHFFFAOYSA-N','O=[As]c1ccc2nc3cc([As]=O)ccc3nc2c1',NULL),
	(72508,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ C As ]','C12H8As2I2O2',587.8462,'ANTINEOPLASTIC-92889','1879DE353ED59ECA-FICuS-01-84','1879DE353ED59ECA-FICTS-01-63','1879DE353ED59ECA-uuuuu-01-33','InChI=1S/C12H8As2I2O2/c15-9-5-7(1-3-11(9)17)13-14-8-2-4-12(18)10(16)6-8/h1-6,17-18H','InChIKey=GYFPMTAUOBGKEI-UHFFFAOYSA-N','Oc1ccc(/[As]=[As]/c2ccc(O)c(I)c2)cc1I',NULL),
	(72509,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ C As ]','C12H10As2I2N2',585.8766,'ANTINEOPLASTIC-92890','3AF535D0387901D1-FICuS-01-43','3AF535D0387901D1-FICTS-01-22','3AF535D0387901D1-uuuuu-01-F2','InChI=1S/C12H10As2I2N2/c15-9-5-7(1-3-11(9)17)13-14-8-2-4-12(18)10(16)6-8/h1-6H,17-18H2','InChIKey=XPPYGJHQDFBXOH-UHFFFAOYSA-N','Nc1ccc(/[As]=[As]/c2ccc(N)c(I)c2)cc1I',NULL),
	(72510,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C12H10As2O2',336.053,'M,M\'-ARSENOPHENOL\nm,m\'-Arsenophenol','6E1B89C67ABE6A15-FICuS-01-7B','6E1B89C67ABE6A15-FICTS-01-5A','6E1B89C67ABE6A15-uuuuu-01-2A','InChI=1S/C12H10As2O2/c15-11-5-1-3-9(7-11)13-14-10-4-2-6-12(16)8-10/h1-8,15-16H','InChIKey=LYBOOWWRUZSDMG-UHFFFAOYSA-N','Oc1cccc(/[As]=[As]/c2cccc(O)c2)c1',NULL),
	(72511,0,0,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C13H12AsNO5',337.1631,'ANTINEOPLASTIC-92892','04CF92D2C4E07E53-FICuS-01-65','04CF92D2C4E07E53-FICTS-01-44','04CF92D2C4E07E53-uuuuu-01-14','InChI=1S/C13H12AsNO5/c16-12-7-6-10(14(18,19)20)8-11(12)15-13(17)9-4-2-1-3-5-9/h1-8,16H,(H,15,17)(H2,18,19,20)','InChIKey=HLKFPDASZNJDCP-UHFFFAOYSA-N','O=C(Nc1cc([As](=O)(O)O)ccc1O)c1ccccc1',NULL),
	(72512,0,0,NULL,'No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C13H14AsNO3',307.1801,'ANTINEOPLASTIC-92893','3B81CE669ECEC156-FICuS-01-7E','3B81CE669ECEC156-FICTS-01-5D','3B81CE669ECEC156-uuuuu-01-2D','InChI=1S/C13H14AsNO3/c16-14(17,18)12-6-8-13(9-7-12)15-10-11-4-2-1-3-5-11/h1-9,15H,10H2,(H2,16,17,18)','InChIKey=IOPBUKKFRCHKDR-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(NCc2ccccc2)cc1',NULL),
	(72513,0,0,NULL,'No Comparision - Unparameterized Atom - As(a19) connected atoms =[ O C O O ]','C13H14AsNO5S',371.2389,'ANTINEOPLASTIC-92894','04593D105812B705-FICuS-01-1F','04593D105812B705-FICTS-01-FE','04593D105812B705-uuuuu-01-CE','InChI=1S/C13H14AsNO5S/c1-10-2-8-13(9-3-10)21(19,20)15-12-6-4-11(5-7-12)14(16,17)18/h2-9,15H,1H3,(H2,16,17,18)','InChIKey=NCUZPMBRSQYPEC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc([As](=O)(O)O)cc2)cc1',NULL),
	(72514,0,0,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C13H14AsNO6S',387.2383,'ANTINEOPLASTIC-92895','0059E2C63CA6C881-FICuS-01-56','0059E2C63CA6C881-FICTS-01-35','0059E2C63CA6C881-uuuuu-01-05','InChI=1S/C13H14AsNO6S/c1-9-2-5-11(6-3-9)22(20,21)15-12-8-10(14(17,18)19)4-7-13(12)16/h2-8,15-16H,1H3,(H2,17,18,19)','InChIKey=LWJNQZJSCLUOQC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc([As](=O)(O)O)ccc2O)cc1',NULL),
	(72515,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C14H10As2O4',392.0738,'ANTINEOPLASTIC-92896','B25D0A34D46EAF40-FICuS-01-6A','B25D0A34D46EAF40-FICTS-01-49','B25D0A34D46EAF40-uuuuu-01-19','InChI=1S/C14H10As2O4/c17-13(18)9-3-1-5-11(7-9)15-16-12-6-2-4-10(8-12)14(19)20/h1-8H,(H,17,18)(H,19,20)','InChIKey=OFOFKDIEWPDSJN-UHFFFAOYSA-N','O=C(O)c1cccc(/[As]=[As]/c2cccc(C(=O)O)c2)c1',NULL),
	(72516,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C14H10As2O4',392.0738,'ANTINEOPLASTIC-92897','CAA461D4F8C55EAF-FICuS-01-96','CAA461D4F8C55EAF-FICTS-01-75','CAA461D4F8C55EAF-uuuuu-01-45','InChI=1S/C14H10As2O4/c17-13(18)9-5-1-3-7-11(9)15-16-12-8-4-2-6-10(12)14(19)20/h1-8H,(H,17,18)(H,19,20)','InChIKey=ZAGRWTBDKNYYEH-UHFFFAOYSA-N','O=C(O)c1ccccc1/[As]=[As]/c1ccccc1C(=O)O',NULL),
	(72517,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ C As ]','C14H12As2I2O2',615.8998,'ANTINEOPLASTIC-92898','842B33AAD2C4A11D-FICuS-01-63','842B33AAD2C4A11D-FICTS-01-42','842B33AAD2C4A11D-uuuuu-01-12','InChI=1S/C14H12As2I2O2/c1-19-13-5-3-9(7-11(13)17)15-16-10-4-6-14(20-2)12(18)8-10/h3-8H,1-2H3','InChIKey=YWYHJDFPDYLNIV-UHFFFAOYSA-N','COc1ccc(/[As]=[As]/c2ccc(OC)c(I)c2)cc1I',NULL),
	(72518,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C14H12As2N2O4',422.103,'ANTINEOPLASTIC-92899','C42393E6F4FA75F1-FICuS-01-6E','C42393E6F4FA75F1-FICTS-01-4D','C42393E6F4FA75F1-uuuuu-01-1D','InChI=1S/C14H12As2N2O4/c1-9-7-11(17(19)20)3-5-13(9)15-16-14-6-4-12(18(21)22)8-10(14)2/h3-8H,1-2H3','InChIKey=VRWZZKURHCHZOH-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1/[As]=[As]/c1ccc([N+](=O)[O-])cc1C',NULL),
	(72519,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C14H12As2N2O4',422.103,'ANTINEOPLASTIC-92900','5794AD8D2586D4AD-FICuS-01-73','5794AD8D2586D4AD-FICTS-01-52','5794AD8D2586D4AD-uuuuu-01-22','InChI=1S/C14H12As2N2O4/c1-9-3-5-11(17(19)20)7-13(9)15-16-14-8-12(18(21)22)6-4-10(14)2/h3-8H,1-2H3','InChIKey=FFGIVMMJRULYNQ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1/[As]=[As]/c1cc([N+](=O)[O-])ccc1C',NULL),
	(72520,0,0,NULL,'No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C14H14AsNO4',335.1905,'ANTINEOPLASTIC-92901','4A1773BA8D56A73C-FICuS-01-66','4A1773BA8D56A73C-FICTS-01-45','4A1773BA8D56A73C-uuuuu-01-15','InChI=1S/C14H14AsNO4/c1-10-7-8-12(9-13(10)15(18,19)20)16-14(17)11-5-3-2-4-6-11/h2-9H,1H3,(H,16,17)(H2,18,19,20)','InChIKey=FLABDHIYFFHVES-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2)cc1[As](=O)(O)O',NULL),
	(72521,0,0,NULL,'No Comparision - Unparameterized Atom - As(a3) connected atoms =[ C As ]','C14H15?As2ClI2N2',650.3911,'ANTINEOPLASTIC-92902','CDF95042AB7E8820-FICuS-01-69','CDF95042AB7E8820-FICTS-01-48','CDF95042AB7E8820-uuuuu-01-18','InChI=1S/C14H14As2I2N2.ClH/c1-7-3-5-9(13(19)11(7)17)15-16-10-6-4-8(2)12(18)14(10)20;/h3-6H,19-20H2,1-2H3;1H','InChIKey=CGCDPIIUNFMSOL-UHFFFAOYSA-N','*.Cc1ccc(/[As]=[As]/c2ccc(C)c(I)c2N)c(N)c1I.Cl',NULL),
	(72522,0,0,NULL,'No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C O O ]','C14H14As2N2O6',456.1176,'ANTINEOPLASTIC-92903','F82876180A0ED071-FICuS-01-47','F82876180A0ED071-FICTS-01-26','F82876180A0ED071-uuuuu-01-F6','InChI=1S/C14H14As2N2O6/c1-7-9(15(19,20)21)3-5-11-13(7)17-12-6-4-10(16(22,23)24)8(2)14(12)18-11/h3-6H,1-2H3,(H2,19,20,21)(H2,22,23,24)','InChIKey=SOLPNRVMBFYVCZ-UHFFFAOYSA-N','Cc1c([As](=O)(O)O)ccc2nc3c(C)c([As](=O)(O)O)ccc3nc12',NULL),
	(72523,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C14H14As2O2',364.1066,'ANTINEOPLASTIC-92904','5BC210820851760C-FICuS-01-2C','5BC210820851760C-FICTS-01-0B','5BC210820851760C-uuuuu-01-DB','InChI=1S/C14H14As2O2/c1-17-13-9-5-3-7-11(13)15-16-12-8-4-6-10-14(12)18-2/h3-10H,1-2H3','InChIKey=YOLKXVIMUSPZJK-UHFFFAOYSA-N','COc1ccccc1/[As]=[As]/c1ccccc1OC',NULL),
	(72524,0,0,NULL,'No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C14H16AsNO3',321.2069,'ANTINEOPLASTIC-92905','BFEE8FE3E36F8039-FICuS-01-97','BFEE8FE3E36F8039-FICTS-01-76','BFEE8FE3E36F8039-uuuuu-01-46','InChI=1S/C14H16AsNO3/c1-11-7-8-13(9-14(11)15(17,18)19)16-10-12-5-3-2-4-6-12/h2-9,16H,10H2,1H3,(H2,17,18,19)','InChIKey=ZEYTWJPXGWDSGW-UHFFFAOYSA-N','Cc1ccc(NCc2ccccc2)cc1[As](=O)(O)O',NULL),
	(72525,0,0,NULL,'No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C14H16AsNO5S',385.2657,'ANTINEOPLASTIC-92906','5E1425515D5789D1-FICuS-01-3E','5E1425515D5789D1-FICTS-01-1D','5E1425515D5789D1-uuuuu-01-ED','InChI=1S/C14H16AsNO5S/c1-10-3-7-13(8-4-10)22(20,21)16-12-6-5-11(2)14(9-12)15(17,18)19/h3-9,16H,1-2H3,(H2,17,18,19)','InChIKey=RMQBUMRHNOVXTK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(C)c([As](=O)(O)O)c2)cc1',NULL),
	(72526,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ C As ]','C14H17?As2ClN2',398.5979,'ANTINEOPLASTIC-92907','18E82550E7369DEA-FICuS-01-61','18E82550E7369DEA-FICTS-01-40','18E82550E7369DEA-uuuuu-01-10','InChI=1S/C14H16As2N2.ClH/c1-9-7-11(17)3-5-13(9)15-16-14-6-4-12(18)8-10(14)2;/h3-8H,17-18H2,1-2H3;1H','InChIKey=YSLBMQQHVKORJB-UHFFFAOYSA-N','*.Cc1cc(N)ccc1/[As]=[As]/c1ccc(N)cc1C.Cl',NULL),
	(72527,0,0,NULL,'No Comparision - Unparameterized Atom - As(a3) connected atoms =[ C As ]','C14H16?As2N2NaO8S2',577.242,'ANTINEOPLASTIC-92908','FF7573343957D7D1-FICuS-01-58','FF7573343957D7D1-FICTS-01-37','FF7573343957D7D1-uuuuu-01-07','InChI=1S/C14H16As2N2O8S2.Na/c19-27(20,21)25-9-17-13-5-1-3-11(7-13)15-16-12-4-2-6-14(8-12)18-10-26-28(22,23)24;/h1-8,17-18H,9-10H2,(H,19,20,21)(H,22,23,24);/q;+1','InChIKey=WLYWFAOCNLARGL-UHFFFAOYSA-N','*.O=S(=O)(O)OCNc1cccc(/[As]=[As]/c2cccc(NCOS(=O)(=O)O)c2)c1.[Na+]',NULL),
	(72528,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C16H18As2N4O2',448.187,'ANTINEOPLASTIC-92909','4FDC161FEF0A5C86-FICuS-01-88','4FDC161FEF0A5C86-FICTS-01-67','4FDC161FEF0A5C86-uuuuu-01-37','InChI=1S/C16H18As2N4O2/c19-15(23)9-21-13-5-1-11(2-6-13)17-18-12-3-7-14(8-4-12)22-10-16(20)24/h1-8,21-22H,9-10H2,(H2,19,23)(H2,20,24)','InChIKey=YCEAIAPPOPKCQR-UHFFFAOYSA-N','NC(=O)CNc1ccc(/[As]=[As]/c2ccc(NCC(N)=O)cc2)cc1',NULL),
	(72529,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C16H18As2O4',424.159,'ANTINEOPLASTIC-92910','7D66E4DAB7D19C29-FICuS-01-81','7D66E4DAB7D19C29-FICTS-01-60','7D66E4DAB7D19C29-uuuuu-01-30','InChI=1S/C16H18As2O4/c1-19-11-5-7-15(21-3)13(9-11)17-18-14-10-12(20-2)6-8-16(14)22-4/h5-10H,1-4H3','InChIKey=LIPQAHNJTSWIEI-UHFFFAOYSA-N','COc1ccc(OC)c(/[As]=[As]/c2cc(OC)ccc2OC)c1',NULL),
	(72530,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C16H20As2N2',390.1906,'ANTINEOPLASTIC-92911','0A297AE2ED8A4BF8-FICuS-01-88','0A297AE2ED8A4BF8-FICTS-01-67','0A297AE2ED8A4BF8-uuuuu-01-37','InChI=1S/C16H20As2N2/c1-9-5-11(3)15(13(19)7-9)17-18-16-12(4)6-10(2)8-14(16)20/h5-8H,19-20H2,1-4H3','InChIKey=POWJWHGEUDICNO-UHFFFAOYSA-N','Cc1cc(C)c(/[As]=[As]/c2c(C)cc(C)cc2N)c(N)c1',NULL),
	(72531,0,0,NULL,'No Comparision - Unparameterized Atom - As(a3) connected atoms =[ C As ]','C18H22?As2N4NaO10S2',691.3456,'ANTINEOPLASTIC-92912','9844A1DB0E2FF16E-FICuS-01-77','9844A1DB0E2FF16E-FICTS-01-56','9844A1DB0E2FF16E-uuuuu-01-26','InChI=1S/C18H22As2N4O10S2.Na/c25-17(23-11-33-35(27,28)29)9-21-15-5-1-13(2-6-15)19-20-14-3-7-16(8-4-14)22-10-18(26)24-12-34-36(30,31)32;/h1-8,21-22H,9-12H2,(H,23,25)(H,24,26)(H,27,28,29)(H,30,31,32);/q;+1','InChIKey=JGNJNPVEDRMYSE-UHFFFAOYSA-N','*.O=C(CNc1ccc(/[As]=[As]/c2ccc(NCC(=O)NCOS(=O)(=O)O)cc2)cc1)NCOS(=O)(=O)O.[Na+]',NULL),
	(72532,0,0,NULL,'No Comparision - Unparameterized Atom - As(a21) connected atoms =[ O C O O ]','C19H16AsNO7S',477.3195,'ANTINEOPLASTIC-92913','7E0272C4619FD3F3-FICuS-01-5B','7E0272C4619FD3F3-FICTS-01-3A','7E0272C4619FD3F3-uuuuu-01-0A','InChI=1S/C19H16AsNO7S/c22-19(14-4-2-1-3-5-14)28-17-10-12-18(13-11-17)29(26,27)21-16-8-6-15(7-9-16)20(23,24)25/h1-13,21H,(H2,23,24,25)','InChIKey=JAJUIYLQIMNERL-UHFFFAOYSA-N','O=C(Oc1ccc(S(=O)(=O)Nc2ccc([As](=O)(O)O)cc2)cc1)c1ccccc1',NULL),
	(72533,0,0,NULL,'No Comparision - Unparameterized Atom - As(a33) connected atoms =[ O C O O ]','C24H16As4N4O6',756.1,'ANTINEOPLASTIC-92914','D35FD2EFB396186E-FICuS-01-82','D35FD2EFB396186E-FICTS-01-61','D35FD2EFB396186E-uuuuu-01-31','InChI=1S/C24H16As4N4O6/c33-27(34,35)15-3-7-19-23(11-15)31-17-5-1-13(9-21(17)29-19)25-26-14-2-6-18-22(10-14)30-20-8-4-16(28(36,37)38)12-24(20)32-18/h1-12H,(H2,33,34,35)(H2,36,37,38)','InChIKey=JCOPUNBZGVYLKP-UHFFFAOYSA-N','O=[As](O)(O)c1ccc2nc3cc(/[As]=[As]/c4ccc5nc6cc([As](=O)(O)O)ccc6nc5c4)ccc3nc2c1',NULL),
	(72534,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C26H20As2N2O2',542.2994,'ANTINEOPLASTIC-92915','7308BC58B22DEB7B-FICuS-01-75','7308BC58B22DEB7B-FICTS-01-54','7308BC58B22DEB7B-uuuuu-01-24','InChI=1S/C26H20As2N2O2/c31-25(19-7-3-1-4-8-19)29-23-15-11-21(12-16-23)27-28-22-13-17-24(18-14-22)30-26(32)20-9-5-2-6-10-20/h1-18H,(H,29,31)(H,30,32)','InChIKey=DMJGMSVPSALYGT-UHFFFAOYSA-N','O=C(Nc1ccc(/[As]=[As]/c2ccc(NC(=O)c3ccccc3)cc2)cc1)c1ccccc1',NULL),
	(72535,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C26H20As2N2O4',574.2982,'ANTINEOPLASTIC-92916','AD0C4903E276CED8-FICuS-01-77','AD0C4903E276CED8-FICTS-01-56','AD0C4903E276CED8-uuuuu-01-26','InChI=1S/C26H20As2N2O4/c31-23-13-11-19(15-21(23)29-25(33)17-7-3-1-4-8-17)27-28-20-12-14-24(32)22(16-20)30-26(34)18-9-5-2-6-10-18/h1-16,31-32H,(H,29,33)(H,30,34)','InChIKey=BFEIPRYUTZIABO-UHFFFAOYSA-N','O=C(Nc1cc(/[As]=[As]/c2ccc(O)c(NC(=O)c3ccccc3)c2)ccc1O)c1ccccc1',NULL),
	(72536,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C26H24As2N2O4S2',642.4498,'ANTINEOPLASTIC-92918','DF7A85EC0368C1E2-FICuS-01-7A','DF7A85EC0368C1E2-FICTS-01-59','DF7A85EC0368C1E2-uuuuu-01-29','InChI=1S/C26H24As2N2O4S2/c1-19-3-15-25(16-4-19)35(31,32)29-23-11-7-21(8-12-23)27-28-22-9-13-24(14-10-22)30-36(33,34)26-17-5-20(2)6-18-26/h3-18,29-30H,1-2H3','InChIKey=LZTXVLDRYRQKDH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(/[As]=[As]/c3ccc(NS(=O)(=O)c4ccc(C)cc4)cc3)cc2)cc1',NULL),
	(72537,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C26H24As2N2O6S2',674.4486,'ANTINEOPLASTIC-92919','4245FBC775DA34EB-FICuS-01-77','4245FBC775DA34EB-FICTS-01-56','4245FBC775DA34EB-uuuuu-01-26','InChI=1S/C26H24As2N2O6S2/c1-17-3-9-21(10-4-17)37(33,34)29-23-15-19(7-13-25(23)31)27-28-20-8-14-26(32)24(16-20)30-38(35,36)22-11-5-18(2)6-12-22/h3-16,29-32H,1-2H3','InChIKey=OQJRCBSEXVAQSA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc(/[As]=[As]/c3ccc(O)c(NS(=O)(=O)c4ccc(C)cc4)c3)ccc2O)cc1',NULL),
	(72538,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C28H24As2N2O2',570.353,'p-Benzotoluidide, 3\',3\'\'\'-arsenobis-\nN,N-[1,20DIARSENEDIYLBIS(4-METHYL-3,1-PHENYLENE)]BISBENZAMIDE\nBenzamide, N,N\'-[1,2-diarsenediylbis(4-methyl-3,1-phenylene)]bis-','3F8E11A103C7BB42-FICuS-01-58','3F8E11A103C7BB42-FICTS-01-37','3F8E11A103C7BB42-uuuuu-01-07','InChI=1S/C28H24As2N2O2/c1-19-13-15-23(31-27(33)21-9-5-3-6-10-21)17-25(19)29-30-26-18-24(16-14-20(26)2)32-28(34)22-11-7-4-8-12-22/h3-18H,1-2H3,(H,31,33)(H,32,34)','InChIKey=YFVZRZGBVIKKGN-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2)cc1/[As]=[As]/c1cc(NC(=O)c2ccccc2)ccc1C',NULL),
	(72539,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ C As ]','C38H28As2N2O8S2',854.611,'ANTINEOPLASTIC-92921','785C88E26A7761D6-FICuS-01-5B','785C88E26A7761D6-FICTS-01-3A','785C88E26A7761D6-uuuuu-01-0A','InChI=1S/C38H28As2N2O8S2/c43-37(27-7-3-1-4-8-27)49-33-19-23-35(24-20-33)51(45,46)41-31-15-11-29(12-16-31)39-40-30-13-17-32(18-14-30)42-52(47,48)36-25-21-34(22-26-36)50-38(44)28-9-5-2-6-10-28/h1-26,41-42H','InChIKey=OVLVBTOTSPENFQ-UHFFFAOYSA-N','O=C(Oc1ccc(S(=O)(=O)Nc2ccc(/[As]=[As]/c3ccc(NS(=O)(=O)c4ccc(OC(=O)c5ccccc5)cc4)cc3)cc2)cc1)c1ccccc1',NULL),
	(72540,0,0,NULL,'Consistent with Molecular Formula','C13H15Cl3F5N',386.6192,NULL,'6FDEE9A61221D270-FICuS-01-64','6FDEE9A61221D270-FICTS-01-43','6F224E432DAC0B3E-uuuuu-01-1A','InChI=1S/C13H14Cl2F5N.ClH/c14-3-6-21(7-4-15)5-1-2-8-9(16)11(18)13(20)12(19)10(8)17;/h1-7H2;1H','InChIKey=CGCGNLOPADDJFK-UHFFFAOYSA-N','Cl.Fc1c(F)c(F)c(CCCN(CCCl)CCCl)c(F)c1F',NULL),
	(72541,0,0,'10602-27-4','Consistent with Molecular Formula','C5H10O3S',150.1922,NULL,'1FE7A31AA0F5D060-FICuS-01-66','1FE7A31AA0F5D060-FICTS-01-45','1FE7A31AA0F5D060-uuuuu-01-15','InChI=1S/C5H10O3S/c1-3-5-9(6,7)8-4-2/h3H,1,4-5H2,2H3','InChIKey=KYDUJTSBGDCOGN-UHFFFAOYSA-N','C=CCS(=O)(=O)OCC',NULL),
	(72542,0,1,NULL,'Consistent with Molecular Formula','C5H10O3S',150.1922,NULL,'8561BCF40D9C874E-FICuS-01-72','8561BCF40D9C874E-FICTS-01-51','8561BCF40D9C874E-uuuuu-01-21','InChI=1S/C5H10O3S/c1-3-5-9(6,7)8-4-2/h3,5H,4H2,1-2H3','InChIKey=KGPXFAMYZYCAFP-UHFFFAOYSA-N','C/C=C/S(=O)(=O)OCC','1'),
	(72543,0,0,NULL,'Consistent with Molecular Formula','C5H11NO2S',149.2074,NULL,'A2D6E27FB6539E03-FICuS-01-69','A2D6E27FB6539E03-FICTS-01-48','A2D6E27FB6539E03-uuuuu-01-18','InChI=1S/C5H11NO2S/c1-3-5-9(7,8)6-4-2/h3,6H,1,4-5H2,2H3','InChIKey=AHVHFJGXSUSFAC-UHFFFAOYSA-N','C=CCS(=O)(=O)NCC',NULL),
	(72544,0,1,NULL,'Consistent with Molecular Formula','C7H15NO2S',177.261,NULL,'5B45F7056D8011E7-FICuS-01-49','5B45F7056D8011E7-FICTS-01-28','5B45F7056D8011E7-uuuuu-01-F8','InChI=1S/C7H15NO2S/c1-4-7-11(9,10)8(5-2)6-3/h4,7H,5-6H2,1-3H3','InChIKey=ZHEYBEPOPBDPJE-UHFFFAOYSA-N','C/C=C/S(=O)(=O)N(CC)CC','1'),
	(72545,0,0,'66089-39-2','Consistent with Molecular Formula','C7H15NO2S',177.261,NULL,'DF19D5D9619594D3-FICuS-01-6A','DF19D5D9619594D3-FICTS-01-49','DF19D5D9619594D3-uuuuu-01-19','InChI=1S/C7H15NO2S/c1-4-7-11(9,10)8(5-2)6-3/h4H,1,5-7H2,2-3H3','InChIKey=VYEAZCWBBDTTKU-UHFFFAOYSA-N','C=CCS(=O)(=O)N(CC)CC',NULL),
	(72546,0,0,'949-33-7','Consistent with Molecular Formula','C9H8O6',212.1586,NULL,'BB9B5FE417B27361-FICuS-01-67','580D6EF25034C614-FICTS-01-24','BB9B5FE417B27361-uuuuu-01-16','InChI=1S/C9H8O6/c10-6-4(2-14-8(6)12)1-5-3-15-9(13)7(5)11/h10-11H,1-3H2','InChIKey=QPNXQHRQYAZXGR-UHFFFAOYSA-N','O=C1OCC(CC2=C(O)C(=O)OC2)=C1O',NULL),
	(72547,0,0,NULL,'Consistent with Molecular Formula','C15H8N4O2',276.2538,NULL,'62735C7A9275B28D-FICuS-01-50','62735C7A9275B28D-FICTS-01-2F','62735C7A9275B28D-uuuuu-01-FF','InChI=1S/C15H8N4O2/c1-18-12-5-3-2-4-9(12)15-11(8-17)10(7-16)13(19(20)21)6-14(15)18/h2-6H,1H3','InChIKey=RMVVRGFXZCJXBN-UHFFFAOYSA-N','Cn1c2ccccc2c2c(C#N)c(C#N)c([N+](=O)[O-])cc21',NULL),
	(72548,0,0,NULL,'Consistent with Molecular Formula','C16H9NO2',247.2526,NULL,'219E988963958D97-FICuS-01-4D','219E988963958D97-FICTS-01-2C','219E988963958D97-uuuuu-01-FC','InChI=1S/C16H9NO2/c18-13-7-8-14(19)15-11(13)6-5-10-9-3-1-2-4-12(9)17-16(10)15/h1-8,17H','InChIKey=KUPYOMMOYLJZLR-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1ccc1c2[nH]c2ccccc21',NULL),
	(72549,0,0,NULL,'Consistent with Molecular Formula','C17H11NO2',261.2794,NULL,'7C2B9BAC3D1ABE70-FICuS-01-8B','7C2B9BAC3D1ABE70-FICTS-01-6A','7C2B9BAC3D1ABE70-uuuuu-01-3A','InChI=1S/C17H11NO2/c1-18-12-5-3-2-4-10(12)16-13(18)7-6-11-14(19)8-9-15(20)17(11)16/h2-9H,1H3','InChIKey=UPDZHBIFKAOFSX-UHFFFAOYSA-N','Cn1c2ccccc2c2c3c(ccc21)C(=O)C=CC3=O',NULL),
	(72550,0,0,'68452-38-0','Consistent with Molecular Formula','C17H11NO2',261.2794,'1H-Benzo[a]carbazole-1,4(11H)-dione, 11-methyl-','63687ED1EB7C5E4A-FICuS-01-7F','63687ED1EB7C5E4A-FICTS-01-5E','63687ED1EB7C5E4A-uuuuu-01-2E','InChI=1S/C17H11NO2/c1-18-13-5-3-2-4-10(13)11-6-7-12-14(19)8-9-15(20)16(12)17(11)18/h2-9H,1H3','InChIKey=IUPDQKLAXUTBLE-UHFFFAOYSA-N','Cn1c2ccccc2c2ccc3c(c21)C(=O)C=CC3=O',NULL),
	(72551,0,0,'7600-14-8','Consistent with Molecular Formula','C20H11NO2',297.3124,'5H-Naphtho(2,3-a)carbazole-5,13(12H)-dione\n5H-Naphtho[2,3-a]carbazole-5,13(12H)-dione\n5H-Naphtho[2,3-a]carbazole-5,13(12H)-dione','F99E3F4F65434650-FICuS-01-58','F99E3F4F65434650-FICTS-01-37','F99E3F4F65434650-uuuuu-01-07','InChI=1S/C20H11NO2/c22-19-13-6-1-2-7-14(13)20(23)17-15(19)10-9-12-11-5-3-4-8-16(11)21-18(12)17/h1-10,21H','InChIKey=JKKLCMHYJFHIOQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1c2[nH]c2ccccc21',NULL),
	(72552,0,0,NULL,'Consistent with Molecular Formula','C20H12N2O2',312.327,NULL,'51927A3296FB3B6E-FICuS-01-5C','51927A3296FB3B6E-FICTS-01-3B','51927A3296FB3B6E-uuuuu-01-0B','InChI=1S/C20H12N2O2/c23-19-15-11-10-14-13-8-4-5-9-16(13)21-18(14)17(15)20(24)22(19)12-6-2-1-3-7-12/h1-11,21H','InChIKey=LAKILUGJNITYLZ-UHFFFAOYSA-N','O=C1c2ccc3c([nH]c4ccccc43)c2C(=O)N1c1ccccc1',NULL),
	(72553,0,0,NULL,'Consistent with Molecular Formula','C21H13NO2',311.3392,NULL,'8AFD08708E42DA6E-FICuS-01-7C','8AFD08708E42DA6E-FICTS-01-5B','8AFD08708E42DA6E-uuuuu-01-2B','InChI=1S/C21H13NO2/c1-22-16-9-5-4-8-14(16)18-17(22)11-10-15-19(18)21(24)13-7-3-2-6-12(13)20(15)23/h2-11H,1H3','InChIKey=OKHLYHMXZYGXJS-UHFFFAOYSA-N','Cn1c2ccccc2c2c3c(ccc21)C(=O)c1ccccc1C3=O',NULL),
	(72554,0,0,'21355-36-2','Consistent with Molecular Formula','C21H13NO2',311.3392,NULL,'55DCF22DD8A70469-FICuS-01-6D','55DCF22DD8A70469-FICTS-01-4C','55DCF22DD8A70469-uuuuu-01-1C','InChI=1S/C21H13NO2/c1-22-17-9-5-4-6-12(17)13-10-11-16-18(19(13)22)21(24)15-8-3-2-7-14(15)20(16)23/h2-11H,1H3','InChIKey=JJQIATBTHVGNGQ-UHFFFAOYSA-N','Cn1c2ccccc2c2ccc3c(c21)C(=O)c1ccccc1C3=O',NULL),
	(72555,0,0,NULL,'Consistent with Molecular Formula','C15H9NO3',251.241,NULL,'33F79D3A98F4B5F4-FICuS-01-77','33F79D3A98F4B5F4-FICTS-01-56','33F79D3A98F4B5F4-uuuuu-01-26','InChI=1S/C15H9NO3/c1-16-10-5-3-2-4-8(10)12-11(16)7-6-9-13(12)15(18)19-14(9)17/h2-7H,1H3','InChIKey=QFXVZEIVYAAOPR-UHFFFAOYSA-N','Cn1c2ccccc2c2c3c(ccc21)C(=O)OC3=O',NULL),
	(72556,0,0,NULL,'Consistent with Molecular Formula','C21H14N2O2',326.3538,NULL,'C17DCE7628DFC93E-FICuS-01-93','C17DCE7628DFC93E-FICTS-01-72','C17DCE7628DFC93E-uuuuu-01-42','InChI=1S/C21H14N2O2/c1-22-16-10-6-5-9-14(16)18-17(22)12-11-15-19(18)21(25)23(20(15)24)13-7-3-2-4-8-13/h2-12H,1H3','InChIKey=WZIQEWYKYOCYRA-UHFFFAOYSA-N','Cn1c2ccccc2c2c3c(ccc21)C(=O)N(c1ccccc1)C3=O',NULL),
	(72557,2,0,NULL,'Consistent with Molecular Formula','C22H48?3N6O4',460.659,NULL,'78A6D9FD66955F9F-FICuS-01-88','78A6D9FD66955F9F-FICTS-01-67','78A6D9FD66955F9F-uuuuu-01-37','InChI=1S/C20H44N6O2.C2H4O2/c21-13-9-11-17(23)19(27)25-15-7-5-3-1-2-4-6-8-16-26-20(28)18(24)12-10-14-22;1-2(3)4/h17-18H,1-16,21-24H2,(H,25,27)(H,26,28);1H3,(H,3,4)','InChIKey=JMEVMFZCGBAODS-UHFFFAOYSA-N','*.*.*.CC(=O)O.NCCCC(N)C(=O)NCCCCCCCCCCNC(=O)C(N)CCCN','1'),
	(72558,2,0,NULL,'Consistent with Molecular Formula','C70H84N10O14',1289.4922,NULL,'BF2DFDA036A372A5-FICuS-01-7C','7D24A8282D73D6EC-FICTS-01-4C','BF2DFDA036A372A5-uuuuu-01-2B','InChI=1S/C70H84N10O14/c71-63(77-67(85)91-49-55-33-17-9-18-34-55)79(69(87)93-51-57-37-21-11-22-38-57)45-27-41-59(75-65(83)89-47-53-29-13-7-14-30-53)61(81)73-43-25-5-3-1-2-4-6-26-44-74-62(82)60(76-66(84)90-48-54-31-15-8-16-32-54)42-28-46-80(70(88)94-52-58-3','InChIKey=NVTMUVVLQSTTLE-UHFFFAOYSA-N','N/C(=N\\C(=O)OCc1ccccc1)N(CCCC(NC(=O)OCc1ccccc1)C(=O)NCCCCCCCCCCNC(=O)C(CCCN(C(=O)OCc1ccccc1)/C(N)=N/C(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(72559,2,0,NULL,'Consistent with Molecular Formula','C24H52?3N10O4',544.7394,NULL,'54C650F2FF22E6B0-FICuS-01-63','54C650F2FF22E6B0-FICTS-01-42','54C650F2FF22E6B0-uuuuu-01-12','InChI=1S/C22H48N10O2.C2H4O2/c23-17(11-9-15-31-21(25)26)19(33)29-13-7-5-3-1-2-4-6-8-14-30-20(34)18(24)12-10-16-32-22(27)28;1-2(3)4/h17-18H,1-16,23-24H2,(H,29,33)(H,30,34)(H4,25,26,31)(H4,27,28,32);1H3,(H,3,4)','InChIKey=LXSSTGCRZGKMHF-UHFFFAOYSA-N','*.*.*.CC(=O)O.N=C(N)NCCCC(N)C(=O)NCCCCCCCCCCNC(=O)C(N)CCCNC(=N)N','1'),
	(72560,0,3,'18952-66-4','Consistent with Molecular Formula','C24H26N6',398.5096,NULL,'F29D71D20BF2F54F-FICuS-01-79','F29D71D20BF2F54F-FICTS-01-58','A5B02079C66624B8-uuuuu-01-F5','InChI=1S/C24H26N6/c1-28(22-13-7-4-8-14-22)25-19-21(27-30(3)24-17-11-6-12-18-24)20-26-29(2)23-15-9-5-10-16-23/h4-20H,1-3H3/b25-19+,26-20?,27-21-','InChIKey=LNTNHRWHOBVRQC-TYRZNZDDSA-N','CN(N=C(/C=N/N(C)c1ccccc1)/C=N/N(C)c1ccccc1)c1ccccc1','1'),
	(72561,0,4,'18952-67-5','Consistent with Molecular Formula','C32H34N8',530.6742,NULL,'D514A8D15FEEBF37-FICuS-01-8A','D514A8D15FEEBF37-FICTS-01-69','00541CD6E93B5B71-uuuuu-01-FF','InChI=1S/C32H34N8/c1-37(27-17-9-5-10-18-27)33-25-31(35-39(3)29-21-13-7-14-22-29)32(36-40(4)30-23-15-8-16-24-30)26-34-38(2)28-19-11-6-12-20-28/h5-26H,1-4H3/b33-25+,34-26+,35-31+,36-32+','InChIKey=VBITWQWJEJQPPE-XSTNCBQNSA-N','CN(/N=C/C(=N\\N(C)c1ccccc1)C(/C=N/N(C)c1ccccc1)=N/N(C)c1ccccc1)c1ccccc1','1'),
	(72562,0,5,'18949-32-1','Consistent with Molecular Formula','C40H42N10',662.8388,NULL,'B637F27FCD8EA451-FICuS-01-7D','B637F27FCD8EA451-FICTS-01-5C','66F40182ED5FC511-uuuuu-01-05','InChI=1S/C40H42N10/c1-46(33-21-11-6-12-22-33)41-31-38(43-48(3)35-25-15-8-16-26-35)40(45-50(5)37-29-19-10-20-30-37)39(44-49(4)36-27-17-9-18-28-36)32-42-47(2)34-23-13-7-14-24-34/h6-32H,1-5H3/b41-31+,42-32+,43-38+,44-39+','InChIKey=JRHGQYMWDRNABS-TYIVWGDWSA-N','CN(N=C(C(/C=N/N(C)c1ccccc1)=N/N(C)c1ccccc1)C(/C=N/N(C)c1ccccc1)=N/N(C)c1ccccc1)c1ccccc1','1'),
	(72563,2,0,'27511-48-4','Consistent with Molecular Formula','C6H14Br2N2O4S2',402.1156,NULL,'0E9382EAF10B0176-FICuS-01-4F','0E9382EAF10B0176-FICTS-01-2E','0E9382EAF10B0176-uuuuu-01-FE','InChI=1S/C6H14Br2N2O4S2/c1-15(11,12)9-5(3-7)6(4-8)10-16(2,13)14/h5-6,9-10H,3-4H2,1-2H3','InChIKey=PYQHHVWZSYPJQY-UHFFFAOYSA-N','CS(=O)(=O)NC(CBr)C(CBr)NS(C)(=O)=O','1'),
	(72564,2,0,'27511-27-9','Consistent with Molecular Formula','C8H20N2O10S4',432.4934,NULL,'DB782E7D62753AEE-FICuS-01-80','DB782E7D62753AEE-FICTS-01-5F','9957A89746A50DAD-uuuuu-01-16','InChI=1S/C8H20N2O10S4/c1-21(11,12)9-5-7(19-23(3,15)16)8(20-24(4,17)18)6-10-22(2,13)14/h7-10H,5-6H2,1-4H3/t7-,8-/m1/s1','InChIKey=KFQYXRNFDHOZOR-HTQZYQBOSA-N','CS(=O)(=O)NCC(OS(C)(=O)=O)C(CNS(C)(=O)=O)OS(C)(=O)=O','1'),
	(72565,2,0,'27511-28-0','Consistent with Molecular Formula','C8H20N2O10S4',432.4934,NULL,'DB782E7D62753AEE-FICuS-01-80','DB782E7D62753AEE-FICTS-01-5F','9957A89746A50DAD-uuuuu-01-16','InChI=1S/C8H20N2O10S4/c1-21(11,12)9-5-7(19-23(3,15)16)8(20-24(4,17)18)6-10-22(2,13)14/h7-10H,5-6H2,1-4H3/t7-,8-/m1/s1','InChIKey=KFQYXRNFDHOZOR-HTQZYQBOSA-N','CS(=O)(=O)NCC(OS(C)(=O)=O)C(CNS(C)(=O)=O)OS(C)(=O)=O','1'),
	(72566,8,0,'60-38-8','Consistent with Molecular Formula','C25H34O7',446.5394,'ACETYLTROPHANTHIDIN\nACETYLTROPHANTHIDIN\nAcetylstrophanthidin\nAcetylstrophanthidine\nErysimupicrone acetate\nStrophanthidin acetate\nStrophanthidin 3-acetate\nAcetyl-k-strophanthidine\nStrophanthidin, 3-acetate\nk-Strophanthidin, acetyl-\nWLN: L E5 B666TJ AVH E1 IQ MQ OOV1 F- DT5OV EHJ\nCard-20(22)-enolide, 3-(acetyloxy)-5,14-dihydroxy-19-oxo-, (3.beta.,5.beta.)-\n5.beta.-Card-20(22)-enolide, 3.beta.,5,14-trihydroxy-19-oxo-, 3-acetate','3DA7B710DD5B15D8-FICuS-01-71','3DA7B710DD5B15D8-FICTS-01-50','E24DB66BDDB5713F-uuuuu-01-35','InChI=1S/C25H34O7/c1-15(27)32-17-3-8-23(14-26)19-4-7-22(2)18(16-11-21(28)31-13-16)6-10-25(22,30)20(19)5-9-24(23,29)12-17/h11,14,17-20,29-30H,3-10,12-13H2,1-2H3/t17-,18+,19-,20+,22+,23-,24-,25-/m0/s1','InChIKey=JLZAERUVCODZQO-VWCUIIQSSA-N','CC(=O)OC1CCC2(C=O)C3CCC4(C)C(C5=CC(=O)OC5)CCC4(O)C3CCC2(O)C1','1'),
	(72567,10,0,'17304-95-9','Consistent with Molecular Formula','C25H30O7',442.5078,NULL,'151A994A1689E720-FICuS-01-3C','151A994A1689E720-FICTS-01-1B','E816A4B570A0A8B3-uuuuu-01-0C','InChI=1S/C25H30O7/c1-13(27)30-15-3-6-23(12-26)16-4-5-22(2)17(14-7-21(28)29-11-14)8-20-25(22,32-20)18(16)9-19-24(23,10-15)31-19/h7,12,15-20H,3-6,8-11H2,1-2H3/t15-,16-,17+,18+,19+,20-,22+,23-,24+,25-/m0/s1','InChIKey=RWYNJBPCAXEGHC-QXYKFGKMSA-N','CC(=O)OC1CCC2(C=O)C3CCC4(C)C(C5=CC(=O)OC5)CC5OC54C3CC3OC32C1','1'),
	(72568,10,0,'17304-96-0','Consistent with Molecular Formula','C25H30O7',442.5078,NULL,'471BF94AF884308D-FICuS-01-62','471BF94AF884308D-FICTS-01-41','E816A4B570A0A8B3-uuuuu-01-0C','InChI=1S/C25H30O7/c1-13(27)30-15-3-6-23(12-26)16-4-5-22(2)17(14-7-21(28)29-11-14)8-20-25(22,32-20)18(16)9-19-24(23,10-15)31-19/h7,12,15-20H,3-6,8-11H2,1-2H3/t15-,16-,17+,18+,19-,20-,22+,23-,24-,25-/m0/s1','InChIKey=RWYNJBPCAXEGHC-QXLNJBERSA-N','CC(=O)OC1CCC2(C=O)C3CCC4(C)C(C5=CC(=O)OC5)CC5OC54C3CC3OC32C1','1'),
	(72569,0,0,'30866-58-1','Consistent with Molecular Formula','C17H13ClO3',300.7409,NULL,'9FAC2FEBD96F5EBF-FICuS-01-C4','9FAC2FEBD96F5EBF-FICTS-01-A3','9FAC2FEBD96F5EBF-uuuuu-01-73','InChI=1S/C17H13ClO3/c18-14-8-4-7-13(9-14)17(21)11-15(19)10-16(20)12-5-2-1-3-6-12/h1-9H,10-11H2','InChIKey=WTFVUWNHNQDAHY-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)CC(=O)c1cccc(Cl)c1',NULL),
	(72570,0,0,'30866-57-0','Consistent with Molecular Formula','C17H13BrO3',345.1919,NULL,'310D387321F7D2F6-FICuS-01-46','310D387321F7D2F6-FICTS-01-25','310D387321F7D2F6-uuuuu-01-F5','InChI=1S/C17H13BrO3/c18-15-9-5-4-8-14(15)17(21)11-13(19)10-16(20)12-6-2-1-3-7-12/h1-9H,10-11H2','InChIKey=CUFSGLPMXNBLTM-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)CC(=O)c1ccccc1Br',NULL),
	(72571,0,0,NULL,'Consistent with Molecular Formula','C25H30N2O',374.5248,NULL,'DD7FAF0CB0173DB6-FICuS-01-8F','DD7FAF0CB0173DB6-FICTS-01-6E','DD7FAF0CB0173DB6-uuuuu-01-3E','InChI=1S/C25H30N2O/c1-26(2)18-20-10-14-23(15-11-20)25(28,22-8-6-5-7-9-22)24-16-12-21(13-17-24)19-27(3)4/h5-17,28H,18-19H2,1-4H3','InChIKey=XIZNXPRKXYRKPK-UHFFFAOYSA-N','CN(C)Cc1ccc(C(O)(c2ccccc2)c2ccc(CN(C)C)cc2)cc1',NULL),
	(72572,0,1,'7295-23-0','Consistent with Molecular Formula','C23H21NO',327.425,NULL,'734D1B0CF3A00B1E-FICuS-01-61','86363F9BC6A16C68-FICTS-01-43','734D1B0CF3A00B1E-uuuuu-01-10','InChI=1S/C23H21NO/c25-23(20-12-6-2-7-13-20)18-22(24-21-14-8-3-9-15-21)17-16-19-10-4-1-5-11-19/h1-15,18,24H,16-17H2','InChIKey=PBHMURUOPLJLGA-UHFFFAOYSA-N','O=C(/C=C(/CCc1ccccc1)Nc1ccccc1)c1ccccc1','1'),
	(72573,0,0,'4487-37-0','Consistent with Molecular Formula','C26H18N2O',374.441,NULL,'2A7B95267E0166A7-FICuS-01-4A','7124C28634A9C93D-FICTS-01-2B','2A7B95267E0166A7-uuuuu-01-F9','InChI=1S/C26H18N2O/c27-18-24-22(17-25(28-26(24)29)21-14-8-3-9-15-21)16-23(19-10-4-1-5-11-19)20-12-6-2-7-13-20/h1-17H,(H,28,29)','InChIKey=RENLKIWQISQEEG-UHFFFAOYSA-N','N#Cc1c(C=C(c2ccccc2)c2ccccc2)cc(-c2ccccc2)[nH]c1=O',NULL),
	(72574,0,1,'7295-10-5','Consistent with Molecular Formula','C29H25NO2',419.522,NULL,'FFA445BC8EEE4CA5-FICuS-01-AA','6FA271AC90D27B59-FICTS-01-47','FFA445BC8EEE4CA5-uuuuu-01-59','InChI=1S/C29H25NO2/c31-28(23-13-5-1-6-14-23)21-27(30-26-19-11-4-12-20-26)22-29(32,24-15-7-2-8-16-24)25-17-9-3-10-18-25/h1-21,30,32H,22H2/b27-21+','InChIKey=XJGXGZHDJYEUQO-SZXQPVLSSA-N','O=C(/C=C(\\CC(O)(c1ccccc1)c1ccccc1)Nc1ccccc1)c1ccccc1','1'),
	(72575,0,1,'7295-14-9','Consistent with Molecular Formula','C29H23NO',401.5068,NULL,'2850EA9FF4512123-FICuS-01-43','F1269592B3A6AFE7-FICTS-01-4D','2850EA9FF4512123-uuuuu-01-F2','InChI=1S/C29H23NO/c31-29(25-17-9-3-10-18-25)22-27(30-26-19-11-4-12-20-26)21-28(23-13-5-1-6-14-23)24-15-7-2-8-16-24/h1-22,30H/b27-22+','InChIKey=YMWPFYLPHXCDDY-HPNDGRJYSA-N','O=C(/C=C(\\C=C(c1ccccc1)c1ccccc1)Nc1ccccc1)c1ccccc1','1'),
	(72576,0,0,'4241-09-2','Consistent with Molecular Formula','C7H8N2O2',152.1524,'6-methyl-2-oxo-1,2-dihydropyridine-3-carboxamide','AFCF9B58B22F15B9-FICuS-01-8C','CD7AF52720E59EB4-FICTS-01-59','AFCF9B58B22F15B9-uuuuu-01-3B','InChI=1S/C7H8N2O2/c1-4-2-3-5(6(8)10)7(11)9-4/h2-3H,1H3,(H2,8,10)(H,9,11)','InChIKey=KCNQARIQPHGIDQ-UHFFFAOYSA-N','Cc1ccc(C(N)=O)c(=O)[nH]1',NULL),
	(72577,0,0,'4241-19-4','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'2A2E277921720035-FICuS-01-1E','9BE6F15F6370D9F8-FICTS-01-59','2A2E277921720035-uuuuu-01-CD','InChI=1S/C14H12N2O/c1-9-12(8-15)14(17)16-10(2)13(9)11-6-4-3-5-7-11/h3-7H,1-2H3,(H,16,17)','InChIKey=YJAGAPFQJDVQMF-UHFFFAOYSA-N','Cc1[nH]c(=O)c(C#N)c(C)c1-c1ccccc1',NULL),
	(72578,0,0,'13513-93-4','Consistent with Molecular Formula','C17H20N2O6S',380.4148,NULL,'90926050089C3D7E-FICuS-01-3D','90926050089C3D7E-FICTS-01-1C','90926050089C3D7E-uuuuu-01-EC','InChI=1S/C17H20N2O6S/c1-11-5-7-13(8-6-11)26(21,22)19-18-17(20)12-9-14(23-2)16(25-4)15(10-12)24-3/h5-10,19H,1-4H3,(H,18,20)','InChIKey=ACDYWAIEHULRGT-UHFFFAOYSA-N','COc1cc(C(=O)NNS(=O)(=O)c2ccc(C)cc2)cc(OC)c1OC',NULL),
	(72579,0,0,'1950-03-4','Consistent with Molecular Formula','C16H20Cl2N3OP',372.2333,'AT 585','9AE55DED3448719A-FICuS-01-72','9AE55DED3448719A-FICTS-01-51','9AE55DED3448719A-uuuuu-01-21','InChI=1S/C16H20Cl2N3OP/c17-11-13-21(14-12-18)23(22,19-15-7-3-1-4-8-15)20-16-9-5-2-6-10-16/h1-10H,11-14H2,(H2,19,20,22)','InChIKey=UUPZSTVCZKQYSO-UHFFFAOYSA-N','O=P(Nc1ccccc1)(Nc1ccccc1)N(CCCl)CCCl',NULL),
	(72580,18,0,'16980-58-8','Consistent with Molecular Formula','C54H95N',758.3512,NULL,'260A7C760BC18E59-FICuS-01-58','260A7C760BC18E59-FICTS-01-37','F894D77618688EB3-uuuuu-01-12','InChI=1S/C54H95N/c1-35(2)13-11-15-37(5)45-21-23-47-43-19-17-39-33-41(25-29-51(39,7)49(43)27-31-53(45,47)9)55-42-26-30-52(8)40(34-42)18-20-44-48-24-22-46(38(6)16-12-14-36(3)4)54(48,10)32-28-50(44)52/h35-50,55H,11-34H2,1-10H3/t37-,38-,39+,40+,41-,42-,43+,44','InChIKey=YOPLHGGVGXQLCL-GUCCDLOBSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(NC5CCC6(C)C(CCC7C6CCC6(C)C(C(C)CCCC(C)C)CCC76)C5)CCC4(C)C3CCC12C','1'),
	(72581,2,0,'27511-35-9','Consistent with Molecular Formula','C20H28N2O10S4',584.6886,NULL,'1980AA8A78F60F02-FICuS-01-57','1980AA8A78F60F02-FICTS-01-36','0A6E9F1CDBD943FA-uuuuu-01-46','InChI=1S/C20H28N2O10S4/c1-15-5-9-17(10-6-15)35(27,28)21-13-19(31-33(3,23)24)20(32-34(4,25)26)14-22-36(29,30)18-11-7-16(2)8-12-18/h5-12,19-22H,13-14H2,1-4H3/t19-,20-/m0/s1','InChIKey=ZSFFBNLCVMNDCK-PMACEKPBSA-N','Cc1ccc(S(=O)(=O)NCC(OS(C)(=O)=O)C(CNS(=O)(=O)c2ccc(C)cc2)OS(C)(=O)=O)cc1','1'),
	(72582,2,0,'27511-25-7','Consistent with Molecular Formula','C6H14Cl2N2O4S2',313.2136,NULL,'9B68716EBA796DBE-FICuS-01-87','9B68716EBA796DBE-FICTS-01-66','60C43D80C4452642-uuuuu-01-E0','InChI=1S/C6H14Cl2N2O4S2/c1-15(11,12)9-3-5(7)6(8)4-10-16(2,13)14/h5-6,9-10H,3-4H2,1-2H3/t5-,6-/m0/s1','InChIKey=XPWJWJDVVVEKJH-WDSKDSINSA-N','CS(=O)(=O)NCC(Cl)C(Cl)CNS(C)(=O)=O','1'),
	(72583,0,0,'42134-91-8','Consistent with Molecular Formula','C14H9Br2N3S',411.1132,'2,7-Dibromofluoren-9-one thiosemicarbazone\nFluoren-9-one, 2,7-dibromo-, thiosemicarbazone\nHydrazinecarbothioamide, 2-(2,7-dibromo-9H-fluoren-9-ylidene)-','0DF6A3C1B9E7317A-FICuS-01-72','0DF6A3C1B9E7317A-FICTS-01-51','0DF6A3C1B9E7317A-uuuuu-01-21','InChI=1S/C14H9Br2N3S/c15-7-1-3-9-10-4-2-8(16)6-12(10)13(11(9)5-7)18-19-14(17)20/h1-6H,(H3,17,19,20)','InChIKey=UEANXDHFIYOFTD-UHFFFAOYSA-N','NC(=S)NN=C1c2cc(Br)ccc2-c2ccc(Br)cc21',NULL),
	(72584,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl4N',319.017,NULL,'ADF25FD75478CC04-FICuS-01-7C','ADF25FD75478CC04-FICTS-01-5B','ADF25FD75478CC04-uuuuu-01-2B','InChI=1S/C13H7Cl4N/c14-6-1-2-7-5(3-6)4-8-9(7)11(16)12(17)13(18)10(8)15/h1-3H,4,18H2','InChIKey=VSRZIAFZSVDUTQ-UHFFFAOYSA-N','Nc1c(Cl)c(Cl)c2c(c1Cl)Cc1cc(Cl)ccc1-2',NULL),
	(72585,0,0,'73664-41-2','Consistent with Molecular Formula','C15H11Cl2NO',292.164,'N-(2,7-Dichlorofluoren-4-yl)acetamide\nAcetamide, N-(2,7-dichlorofluoren-4-yl)-\nAcetamide, N-(2,7-dichloro-9H-fluoren-4-yl)-','81232EB7E661ED48-FICuS-01-5C','81232EB7E661ED48-FICTS-01-3B','81232EB7E661ED48-uuuuu-01-0B','InChI=1S/C15H11Cl2NO/c1-8(19)18-14-7-12(17)6-10-4-9-5-11(16)2-3-13(9)15(10)14/h2-3,5-7H,4H2,1H3,(H,18,19)','InChIKey=YDKSLVUQUFQPMD-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)cc2c1-c1ccc(Cl)cc1C2',NULL),
	(72586,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl4NO',361.0542,'Acetamide, N-(1,2,3,7-tetrachlorofluoren-4-yl)-\nAcetamide, N-(1,2,3,7-tetrachloro-9H-fluoren-4-yl)-','B4F6131EA3BB5409-FICuS-01-5D','B4F6131EA3BB5409-FICTS-01-3C','B4F6131EA3BB5409-uuuuu-01-0C','InChI=1S/C15H9Cl4NO/c1-6(21)20-15-11-9-3-2-8(16)4-7(9)5-10(11)12(17)13(18)14(15)19/h2-4H,5H2,1H3,(H,20,21)','InChIKey=AFSGQYMWKNSYPN-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)c(Cl)c(Cl)c2c1-c1ccc(Cl)cc1C2',NULL),
	(72587,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl3NO',326.6091,NULL,'81C3B48A9B18F0FC-FICuS-01-78','81C3B48A9B18F0FC-FICTS-01-57','81C3B48A9B18F0FC-uuuuu-01-27','InChI=1S/C15H10Cl3NO/c1-7(20)19-15-11-5-8-4-9(16)2-3-10(8)14(11)12(17)6-13(15)18/h2-4,6H,5H2,1H3,(H,19,20)','InChIKey=AXBNKCOESWZUEP-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc(Cl)c2c1Cc1cc(Cl)ccc1-2',NULL),
	(72588,0,0,NULL,'Consistent with Molecular Formula','C19H18Br2Cl2N2O',521.078,NULL,'AD20CEF26FF3DA63-FICuS-01-91','AD20CEF26FF3DA63-FICTS-01-70','AD20CEF26FF3DA63-uuuuu-01-40','InChI=1S/C19H18Br2Cl2N2O/c1-11(26)24-19-17(20)10-15-14-3-2-13(25(6-4-22)7-5-23)8-12(14)9-16(15)18(19)21/h2-3,8,10H,4-7,9H2,1H3,(H,24,26)','InChIKey=HKSRSDGZKQOUBS-UHFFFAOYSA-N','CC(=O)Nc1c(Br)cc2c(c1Br)Cc1cc(N(CCCl)CCCl)ccc1-2',NULL),
	(72589,0,0,NULL,'Consistent with Molecular Formula','C15H19?N3O3S2',353.4534,NULL,'6C390F3F9CC9E878-FICuS-01-7F','6C390F3F9CC9E878-FICTS-01-5E','6C390F3F9CC9E878-uuuuu-01-2E','InChI=1S/C8H11N3S.C7H8O3S/c9-8(10)12-6-3-7-1-4-11-5-2-7;1-6-2-4-7(5-3-6)11(8,9)10/h1-2,4-5H,3,6H2,(H3,9,10);2-5H,1H3,(H,8,9,10)','InChIKey=WNOFLKCJKMOGCY-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)O)cc1.N=C(N)SCCc1ccncc1',NULL),
	(72590,0,0,'56382-10-6','No Comparision - Unparameterized Atom - B(a1) connected atoms =[ F F F N ]','C12H8BF3N2',248.0138,NULL,'42B676D4C778D4CE-FICuS-01-73','42B676D4C778D4CE-FICTS-01-52','42B676D4C778D4CE-uuuuu-01-22','InChI=1S/C12H8BF3N2/c14-13(15,16)18-11-7-3-1-5-9(11)17-10-6-2-4-8-12(10)18/h1-8H','InChIKey=ZWRZHVHHDFKPPZ-UHFFFAOYSA-N','F[B-](F)(F)[n+]1c2ccccc2nc2ccccc21',NULL),
	(72591,0,0,NULL,'Consistent with Molecular Formula','C7H7BF3NO',188.9436,NULL,'4B516F3A0985C460-FICuS-01-46','4B516F3A0985C460-FICTS-01-25','08DA44E306F32064-uuuuu-01-EE','InChI=1S/C7H7NO.BF3/c1-6(9)7-3-2-4-8-5-7;2-1(3)4/h2-5H,1H3;','InChIKey=MCQZACHAAAOFDO-UHFFFAOYSA-N','CC(=O)c1cccnc1.FB(F)F',NULL),
	(72592,0,0,'4282-19-3','Consistent with Molecular Formula','C10H6N4O4S2',310.3018,NULL,'0E32B1BF19980C54-FICuS-01-53','0E32B1BF19980C54-FICTS-01-32','0E32B1BF19980C54-uuuuu-01-02','InChI=1S/C10H6N4O4S2/c15-13(16)7-3-1-5-11-9(7)19-20-10-8(14(17)18)4-2-6-12-10/h1-6H','InChIKey=QHSXWDVVFHXHHB-UHFFFAOYSA-N','O=[N+]([O-])c1cccnc1SSc1ncccc1[N+](=O)[O-]',NULL),
	(72593,0,0,NULL,'Consistent with Molecular Formula','C15H19?N3O3S2',353.4534,NULL,'13D0DD6D66B8D30E-FICuS-01-73','13D0DD6D66B8D30E-FICTS-01-52','13D0DD6D66B8D30E-uuuuu-01-22','InChI=1S/C8H11N3S.C7H8O3S/c9-8(10)12-6-4-7-3-1-2-5-11-7;1-6-2-4-7(5-3-6)11(8,9)10/h1-3,5H,4,6H2,(H3,9,10);2-5H,1H3,(H,8,9,10)','InChIKey=LPPPNPNNNPPPNF-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)O)cc1.N=C(N)SCCc1ccccn1',NULL),
	(72594,0,0,'1020-71-9','Consistent with Molecular Formula','C12H12N2S2',248.3602,NULL,'1F1571EF80385CB9-FICuS-01-5D','1F1571EF80385CB9-FICTS-01-3C','1F1571EF80385CB9-uuuuu-01-0C','InChI=1S/C12H12N2S2/c1-5-13-6-2-11(1)9-15-16-10-12-3-7-14-8-4-12/h1-8H,9-10H2','InChIKey=DAVWLGVBAUGEOK-UHFFFAOYSA-N','c1cc(CSSCc2ccncc2)ccn1',NULL),
	(72595,0,0,NULL,'Consistent with Molecular Formula','C14H17?ClN2S2',312.8747,NULL,'68699FE0658E1216-FICuS-01-4A','68699FE0658E1216-FICTS-01-29','68699FE0658E1216-uuuuu-01-F9','InChI=1S/C14H16N2S2.ClH/c1-7-15-8-2-13(1)5-11-17-18-12-6-14-3-9-16-10-4-14;/h1-4,7-10H,5-6,11-12H2;1H','InChIKey=GQNCIFZLTQEVRT-UHFFFAOYSA-N','*.Cl.c1cc(CCSSCCc2ccncc2)ccn1',NULL),
	(72596,1,0,'54670-87-0','Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'12CFFFAC7DF039E0-FICuS-01-95','12CFFFAC7DF039E0-FICTS-01-74','12CFFFAC7DF039E0-uuuuu-01-44','InChI=1S/C15H18O5/c1-3-19-14(17)12(13(16)15(18)20-4-2)10-11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=SSGDRYRTMRREKG-UHFFFAOYSA-N','CCOC(=O)C(=O)C(Cc1ccccc1)C(=O)OCC','1'),
	(72597,1,0,NULL,'Consistent with Molecular Formula','C15H19NO7',325.3176,NULL,'68A77C96D4B11149-FICuS-01-50','68A77C96D4B11149-FICTS-01-2F','68A77C96D4B11149-uuuuu-01-FF','InChI=1S/C15H19NO7/c1-4-21-13(19)15(23-10(3)17,14(20)22-5-2)12(18)11-7-6-8-16-9-11/h6-9,12,18H,4-5H2,1-3H3','InChIKey=ZAVDDQJRSFZQKT-UHFFFAOYSA-N','CCOC(=O)C(OC(C)=O)(C(=O)OCC)C(O)c1cccnc1','1'),
	(72598,0,0,NULL,'Consistent with Molecular Formula','C22H15BrClN3O',452.737,NULL,'FF7919E7E0ABB7AC-FICuS-01-9E','FF7919E7E0ABB7AC-FICTS-01-7D','FF7919E7E0ABB7AC-uuuuu-01-4D','InChI=1S/C22H15BrClN3O/c1-14-26-21-11-6-16(23)12-19(21)22(28)27(14)18-9-7-17(8-10-18)25-13-15-4-2-3-5-20(15)24/h2-13H,1H3','InChIKey=VSKHEXPLFCCXQU-UHFFFAOYSA-N','Cc1nc2ccc(Br)cc2c(=O)n1-c1ccc(/N=C/c2ccccc2Cl)cc1',NULL),
	(72599,0,0,NULL,'Consistent with Molecular Formula','C22H15ClIN3O',499.7375,NULL,'3BC81EC267C3A05A-FICuS-01-6C','3BC81EC267C3A05A-FICTS-01-4B','3BC81EC267C3A05A-uuuuu-01-1B','InChI=1S/C22H15ClIN3O/c1-14-26-21-11-6-16(24)12-19(21)22(28)27(14)18-9-7-17(8-10-18)25-13-15-4-2-3-5-20(15)23/h2-13H,1H3','InChIKey=AWZQFBXLBDUMBY-UHFFFAOYSA-N','Cc1nc2ccc(I)cc2c(=O)n1-c1ccc(/N=C/c2ccccc2Cl)cc1',NULL),
	(72600,0,0,NULL,'Consistent with Molecular Formula','C22H16ClN3O',373.8409,NULL,'9A69826A02D73457-FICuS-01-41','9A69826A02D73457-FICTS-01-20','9A69826A02D73457-uuuuu-01-F0','InChI=1S/C22H16ClN3O/c1-15-25-21-12-7-17(23)13-20(21)22(27)26(15)19-10-8-18(9-11-19)24-14-16-5-3-2-4-6-16/h2-14H,1H3','InChIKey=ZMICWLZMRJNJGW-UHFFFAOYSA-N','Cc1nc2ccc(Cl)cc2c(=O)n1-c1ccc(/N=C/c2ccccc2)cc1',NULL),
	(72601,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN4O3',418.8385,NULL,'717A2BD1D88DDF19-FICuS-01-7C','717A2BD1D88DDF19-FICTS-01-5B','717A2BD1D88DDF19-uuuuu-01-2B','InChI=1S/C22H15ClN4O3/c1-14-25-20-11-6-16(23)12-19(20)22(28)26(14)18-9-7-17(8-10-18)24-13-15-4-2-3-5-21(15)27(29)30/h2-13H,1H3','InChIKey=HLCFVFUZOAZHQY-UHFFFAOYSA-N','Cc1nc2ccc(Cl)cc2c(=O)n1-c1ccc(/N=C/c2ccccc2[N+](=O)[O-])cc1',NULL),
	(72602,0,0,NULL,'Consistent with Molecular Formula','C24H21ClN4O',416.9091,NULL,'87A76F69F5473522-FICuS-01-4B','87A76F69F5473522-FICTS-01-2A','87A76F69F5473522-uuuuu-01-FA','InChI=1S/C24H21ClN4O/c1-16-27-23-13-6-18(25)14-22(23)24(30)29(16)21-11-7-19(8-12-21)26-15-17-4-9-20(10-5-17)28(2)3/h4-15H,1-3H3','InChIKey=DWPYYZGXLYPEBP-UHFFFAOYSA-N','Cc1nc2ccc(Cl)cc2c(=O)n1-c1ccc(/N=C/c2ccc(N(C)C)cc2)cc1',NULL),
	(72603,0,0,NULL,'Consistent with Molecular Formula','C22H15Cl2N3O',408.286,NULL,'373F1E562EB9E5F8-FICuS-01-75','373F1E562EB9E5F8-FICTS-01-54','373F1E562EB9E5F8-uuuuu-01-24','InChI=1S/C22H15Cl2N3O/c1-14-26-21-11-6-16(23)12-19(21)22(28)27(14)18-9-7-17(8-10-18)25-13-15-4-2-3-5-20(15)24/h2-13H,1H3','InChIKey=ILRHFSQUZRWGBK-UHFFFAOYSA-N','Cc1nc2ccc(Cl)cc2c(=O)n1-c1ccc(/N=C/c2ccccc2Cl)cc1',NULL),
	(72604,0,0,'14948-74-4','Consistent with Molecular Formula','C9H11N',133.1926,'2-Cyanatobicyclo[2.2.2]oct-2-ene\nBicyclo[2.2.2]oct-2-ene-2-carbonitrile','699152F2F7DE20FE-FICuS-01-72','699152F2F7DE20FE-FICTS-01-51','699152F2F7DE20FE-uuuuu-01-21','InChI=1S/C9H11N/c10-6-9-5-7-1-3-8(9)4-2-7/h5,7-8H,1-4H2','InChIKey=ZTMRDYCYTDGUEY-UHFFFAOYSA-N','N#CC1=CC2CCC1CC2',NULL),
	(72605,2,0,'16317-18-3','Consistent with Molecular Formula','C13H20N2',204.3144,NULL,'06362897D7C445D7-FICuS-01-46','06362897D7C445D7-FICTS-01-25','06362897D7C445D7-uuuuu-01-F5','InChI=1S/C13H20N2/c14-9-12-10-3-5-11(6-4-10)13(12)15-7-1-2-8-15/h10-13H,1-8H2','InChIKey=XPSZDEUMYCMSAL-UHFFFAOYSA-N','N#CC1C2CCC(CC2)C1N1CCCC1','1'),
	(72606,3,0,'39668-62-7','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'2F90BDAE687313A7-FICuS-01-68','2F90BDAE687313A7-FICTS-01-47','22D532235659C1DF-uuuuu-01-F4','InChI=1S/C11H16O2/c1-10(2)7-3-4-11(10)6-9(12)13-8(11)5-7/h7-8H,3-6H2,1-2H3/t7-,8-,11-/m1/s1','InChIKey=FJRJQACZNTVQCN-SOCHQFKDSA-N','CC1(C)C2CCC13CC(=O)OC3C2','1'),
	(72607,4,0,'56906-70-8','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'BB74EF13743F773A-FICuS-01-6B','BB74EF13743F773A-FICTS-01-4A','7BB72A5287B7EB87-uuuuu-01-20','InChI=1S/C11H16O2/c1-10-6-9(12)13-11(10,2)8-4-3-7(10)5-8/h7-8H,3-6H2,1-2H3/t7-,8+,10-,11+/m1/s1','InChIKey=ZVZZMBPWOUJSTD-MKHNBGRSSA-N','CC12CC(=O)OC1(C)C1CCC2C1','1'),
	(72608,0,1,NULL,'Consistent with Molecular Formula','C11H17N5O3',267.287,NULL,'5947B4FBE6D6AAC9-FICuS-01-91','5947B4FBE6D6AAC9-FICTS-01-70','62A2BB270A2C69E0-uuuuu-01-08','InChI=1S/C11H16N4.HNO3/c1-3-10(14-15-11(12)13)9-6-4-8(2)5-7-9;2-1(3)4/h4-7H,3H2,1-2H3,(H4,12,13,15);(H,2,3,4)','InChIKey=SKPSROUOYAMUAK-UHFFFAOYSA-N','CC/C(=N\\NC(=N)N)c1ccc(C)cc1.O=[N+]([O-])O','1'),
	(72609,0,3,NULL,'Consistent with Molecular Formula','C18H19N5O5',385.3786,NULL,'7793DE0B6B08F2E2-FICuS-01-6B','CF194804AFC8189C-FICTS-01-50','4C76D1D787F231CB-uuuuu-01-1A','InChI=1S/C18H18N4O2.HNO3/c19-18(20)22-21-15(11-9-13-5-1-3-7-16(13)23)12-10-14-6-2-4-8-17(14)24;2-1(3)4/h1-12,23-24H,(H4,19,20,22);(H,2,3,4)/b11-9+,12-10?,21-15-;','InChIKey=YBMSNHKNWYWUHW-WQKRCKQPSA-N','N=C(N)NN=C(/C=C/c1ccccc1O)/C=C/c1ccccc1O.O=[N+]([O-])O','1'),
	(72610,0,0,'13401-98-4','Consistent with Molecular Formula','C17H30O4',298.4216,NULL,'CBC4192EDB67B8D2-FICuS-01-87','CBC4192EDB67B8D2-FICTS-01-66','CBC4192EDB67B8D2-uuuuu-01-36','InChI=1S/C17H30O4/c1-4-6-8-10-12-20-16(18)14-15(3)17(19)21-13-11-9-7-5-2/h3-14H2,1-2H3','InChIKey=MHAOABLQRSMPKK-UHFFFAOYSA-N','C=C(CC(=O)OCCCCCC)C(=O)OCCCCCC',NULL),
	(72611,2,0,'2287-83-4','Consistent with Molecular Formula','C21H38O4',354.5288,NULL,'4C6FCD2972348884-FICuS-01-58','4C6FCD2972348884-FICTS-01-37','4C6FCD2972348884-uuuuu-01-07','InChI=1S/C21H38O4/c1-6-10-12-18(8-3)15-24-20(22)14-17(5)21(23)25-16-19(9-4)13-11-7-2/h18-19H,5-16H2,1-4H3','InChIKey=CGNRQCGWXXLTIA-UHFFFAOYSA-N','C=C(CC(=O)OCC(CC)CCCC)C(=O)OCC(CC)CCCC','1'),
	(72612,0,0,'15138-43-9','Consistent with Molecular Formula','C11H10N2O2',202.2122,'2,4,6-Trimethylisophthalonitrile N,N\'-dioxide\nIsophthalonitrile, 2,4,6-trimethyl-, N,N\'-dioxide\n1,3-Benzenedicarbonitrile, 2,4,6-trimethyl-, N,N\'-dioxide','1962528EF9F58261-FICuS-01-48','1962528EF9F58261-FICTS-01-27','1962528EF9F58261-uuuuu-01-F7','InChI=1S/C11H10N2O2/c1-7-4-8(2)11(6-13-15)9(3)10(7)5-12-14/h4H,1-3H3','InChIKey=YZHOPEMIKZYPJE-UHFFFAOYSA-N','Cc1cc(C)c(C#[N+][O-])c(C)c1C#[N+][O-]',NULL),
	(72613,0,0,'17881-78-6','Consistent with Molecular Formula','C9H16ClNSi',201.7711,NULL,'41DA8CF784D3827B-FICuS-01-6F','41DA8CF784D3827B-FICTS-01-4E','41262B12BB5E5B35-uuuuu-01-F7','InChI=1S/C9H15NSi.ClH/c1-11(2,8-10)9-6-4-3-5-7-9;/h3-7H,8,10H2,1-2H3;1H','InChIKey=ZOWCMMQFSJWBRC-UHFFFAOYSA-N','C[Si](C)(CN)c1ccccc1.Cl',NULL),
	(72614,0,0,'18243-15-7','Consistent with Molecular Formula','C4H10I2Si',340.018,NULL,'AD70B2C75465FA52-FICuS-01-63','AD70B2C75465FA52-FICTS-01-42','AD70B2C75465FA52-uuuuu-01-12','InChI=1S/C4H10I2Si/c1-7(2,3-5)4-6/h3-4H2,1-2H3','InChIKey=NKIGVMOCRNHLMH-UHFFFAOYSA-N','C[Si](C)(CI)CI',NULL),
	(72615,1,0,'91391-51-4','Consistent with Molecular Formula','C9H21ClOSi',208.8033,NULL,'C4BBE1D9A55AA16E-FICuS-01-8E','C4BBE1D9A55AA16E-FICTS-01-6D','C4BBE1D9A55AA16E-uuuuu-01-3D','InChI=1S/C9H21ClOSi/c1-4-5-9(11)6-7-12(2,3)8-10/h9,11H,4-8H2,1-3H3','InChIKey=CAVDELRVTSRILW-UHFFFAOYSA-N','CCCC(O)CC[Si](C)(C)CCl','1'),
	(72616,0,0,'18269-35-7','Consistent with Molecular Formula','C7H16Cl2Si',199.1954,NULL,'15548012A7CC5EC9-FICuS-01-55','15548012A7CC5EC9-FICTS-01-34','15548012A7CC5EC9-uuuuu-01-04','InChI=1S/C7H16Cl2Si/c1-10(2,7-9)6-4-3-5-8/h3-7H2,1-2H3','InChIKey=FTMGFJNFHKTDBM-UHFFFAOYSA-N','C[Si](C)(CCl)CCCCCl',NULL),
	(72617,0,0,'17899-13-7','Consistent with Molecular Formula','C16H28N2O2Si2',336.5814,NULL,'20E733CF1F9592DF-FICuS-01-6E','20E733CF1F9592DF-FICTS-01-4D','20E733CF1F9592DF-uuuuu-01-1D','InChI=1S/C16H28N2O2Si2/c1-21(2,3)11-17-15(19)13-9-7-8-10-14(13)16(20)18-12-22(4,5)6/h7-10H,11-12H2,1-6H3,(H,17,19)(H,18,20)','InChIKey=IVWZSXHLDVAFQC-UHFFFAOYSA-N','C[Si](C)(C)CNC(=O)c1ccccc1C(=O)NC[Si](C)(C)C',NULL),
	(72618,0,0,'18243-97-5','Consistent with Molecular Formula','C7H17ClOSi',180.7497,NULL,'875F76A93EEE9CC5-FICuS-01-8E','875F76A93EEE9CC5-FICTS-01-6D','875F76A93EEE9CC5-uuuuu-01-3D','InChI=1S/C7H17ClOSi/c1-10(2,7-8)6-4-3-5-9/h9H,3-7H2,1-2H3','InChIKey=QZFNUVPHRBVWRF-UHFFFAOYSA-N','C[Si](C)(CCl)CCCCO',NULL),
	(72619,0,0,NULL,'Consistent with Molecular Formula','C10H15ClOSi',214.7669,NULL,'683A9F73F2DA0744-FICuS-01-5E','683A9F73F2DA0744-FICTS-01-3D','683A9F73F2DA0744-uuuuu-01-0D','InChI=1S/C10H15ClOSi/c1-13(2,9-11)12-8-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=FDRPPNOOTJIZNS-UHFFFAOYSA-N','C[Si](C)(CCl)OCc1ccccc1',NULL),
	(72620,0,0,NULL,'Consistent with Molecular Formula','C5H11FO2Si',150.2251,NULL,'2DD1296F5BDC5ACF-FICuS-01-96','2DD1296F5BDC5ACF-FICTS-01-75','2DD1296F5BDC5ACF-uuuuu-01-45','InChI=1S/C5H11FO2Si/c1-9(2,6)4-3-5(7)8/h3-4H2,1-2H3,(H,7,8)','InChIKey=JMSMZBSKBGCABX-UHFFFAOYSA-N','C[Si](C)(F)CCC(=O)O',NULL),
	(72621,0,0,'17067-65-1','Consistent with Molecular Formula','C19H17ClSi',308.8823,NULL,'7C91AA988FF08C52-FICuS-01-74','7C91AA988FF08C52-FICTS-01-53','7C91AA988FF08C52-uuuuu-01-23','InChI=1S/C19H17ClSi/c20-16-21(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H,16H2','InChIKey=TWLQFXVRXFUAMZ-UHFFFAOYSA-N','ClC[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(72622,0,0,'5683-30-7','Consistent with Molecular Formula','C6H14O2Si',146.2614,'3-(Trimethylsilyl)propionic acid\n2-Silapentan-5-oic acid, 2,2-dimethyl-\nPropanoic acid, 3-(trimethylsilyl)-\nPropionic acid, 3-(trimethylsilyl)-','54249409740D01F0-FICuS-01-22','54249409740D01F0-FICTS-01-01','54249409740D01F0-uuuuu-01-D1','InChI=1S/C6H14O2Si/c1-9(2,3)5-4-6(7)8/h4-5H2,1-3H3,(H,7,8)','InChIKey=NONFLFDSOSZQHR-UHFFFAOYSA-N','C[Si](C)(C)CCC(=O)O',NULL),
	(72623,0,0,'1829-43-2','Consistent with Molecular Formula','C21H22OSi',318.4902,NULL,'3D022AC96CD5ED1D-FICuS-01-7F','3D022AC96CD5ED1D-FICTS-01-5E','3D022AC96CD5ED1D-uuuuu-01-2E','InChI=1S/C21H22OSi/c1-18(2)22-23(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-18H,1-2H3','InChIKey=APTHFTIZBJWVSX-UHFFFAOYSA-N','CC(C)O[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(72624,0,0,'1516-80-9','Consistent with Molecular Formula','C20H20OSi',304.4634,'Triphenylethoxysilane\nEthoxytriphenylsilane\nEthyl triphenylsilyl ether\nSilane, ethoxytriphenyl-\nSilane, ethoxytriphenyl-','2E32673CF19C2A16-FICuS-01-53','2E32673CF19C2A16-FICTS-01-32','2E32673CF19C2A16-uuuuu-01-02','InChI=1S/C20H20OSi/c1-2-21-22(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17H,2H2,1H3','InChIKey=ZVJXKUWNRVOUTI-UHFFFAOYSA-N','CCO[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(72625,0,0,'1169-05-7','Consistent with Molecular Formula','C24H20OSi',352.5074,NULL,'6BBBF1FE880420FF-FICuS-01-87','6BBBF1FE880420FF-FICTS-01-66','6BBBF1FE880420FF-uuuuu-01-36','InChI=1S/C24H20OSi/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=FNJGJIYEZWWABI-UHFFFAOYSA-N','c1ccc(O[Si](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(72626,0,0,'3124-55-8','Consistent with Molecular Formula','C6H14N2O4Si',206.2736,NULL,'A404CFE84B4A8F9B-FICuS-01-8A','A404CFE84B4A8F9B-FICTS-01-69','A404CFE84B4A8F9B-uuuuu-01-39','InChI=1S/C6H14N2O4Si/c1-13(2,3-11-5(7)9)4-12-6(8)10/h3-4H2,1-2H3,(H2,7,9)(H2,8,10)','InChIKey=AYWDXBHREHUSIC-UHFFFAOYSA-N','C[Si](C)(COC(N)=O)COC(N)=O',NULL),
	(72627,0,0,'3124-53-6','Consistent with Molecular Formula','C7H16N2O4Si',220.3004,NULL,'32FBE556C780EC5E-FICuS-01-7D','32FBE556C780EC5E-FICTS-01-5C','32FBE556C780EC5E-uuuuu-01-2C','InChI=1S/C7H16N2O4Si/c1-3-14(2,4-12-6(8)10)5-13-7(9)11/h3-5H2,1-2H3,(H2,8,10)(H2,9,11)','InChIKey=WFDCJUXAKGJEHU-UHFFFAOYSA-N','CC[Si](C)(COC(N)=O)COC(N)=O',NULL),
	(72628,1,0,'17890-33-4','Consistent with Molecular Formula','C10H18ClNSi',215.7979,NULL,'233722F041F7CBC0-FICuS-01-4A','233722F041F7CBC0-FICTS-01-29','23CB85157E7A128E-uuuuu-01-07','InChI=1S/C10H17NSi.ClH/c1-9(11)12(2,3)10-7-5-4-6-8-10;/h4-9H,11H2,1-3H3;1H','InChIKey=VQLGEZQCGGTYGR-UHFFFAOYSA-N','CC(N)[Si](C)(C)c1ccccc1.Cl','1'),
	(72629,0,0,'73758-46-0','Consistent with Molecular Formula','C8H22BrNSi',240.2585,'N-[(Trimethylsilyl)methyl]butylamine hydrobromide\nButylamine, N-[(trimethylsilyl)methyl]-, hydrobromide\n1-Butanamine, N-[(trimethylsilyl)methyl]-, hydrobromide','B22D1E9367226B2E-FICuS-01-53','B22D1E9367226B2E-FICTS-01-32','5DE9C0B596B1C293-uuuuu-01-1A','InChI=1S/C8H21NSi.BrH/c1-5-6-7-9-8-10(2,3)4;/h9H,5-8H2,1-4H3;1H','InChIKey=QHABDNHANHWDEA-UHFFFAOYSA-N','Br.CCCCNC[Si](C)(C)C',NULL),
	(72630,0,0,NULL,'Consistent with Molecular Formula','C7H20ClNSi',181.7807,NULL,'33180E6695ABAC41-FICuS-01-51','33180E6695ABAC41-FICTS-01-30','33E4A983AA26750F-uuuuu-01-06','InChI=1S/C7H19NSi.ClH/c1-4-9(5-2,6-3)7-8;/h4-8H2,1-3H3;1H','InChIKey=UCSAYJJZJVOHCG-UHFFFAOYSA-N','CC[Si](CC)(CC)CN.Cl',NULL),
	(72631,0,0,NULL,'Consistent with Molecular Formula','C6H18BrNSi',212.2049,NULL,'E1A531E74AC6C528-FICuS-01-63','E1A531E74AC6C528-FICTS-01-42','0E61EFC1BB556C95-uuuuu-01-26','InChI=1S/C6H17NSi.BrH/c1-7(2)6-8(3,4)5;/h6H2,1-5H3;1H','InChIKey=SAXQHXPTTNMBGQ-UHFFFAOYSA-N','Br.CN(C)C[Si](C)(C)C',NULL),
	(72632,5,0,NULL,'Consistent with Molecular Formula','C12H22N2O5',274.3162,NULL,'20429B987CF4BB76-FICuS-01-60','20429B987CF4BB76-FICTS-01-3F','20429B987CF4BB76-uuuuu-01-0F','InChI=1S/C12H22N2O5/c1-11(2)15-5-6(17-11)8-7(14-13)9-10(16-8)19-12(3,4)18-9/h6-10,14H,5,13H2,1-4H3','InChIKey=DTSRGPJWVRYWEE-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2NN)O1','1'),
	(72633,0,3,'2499-46-9','Consistent with Molecular Formula','C16H16ClNO4',321.7597,NULL,'8982C1A5AF30DBDC-FICuS-01-83','8982C1A5AF30DBDC-FICTS-01-62','8982C1A5AF30DBDC-uuuuu-01-32','InChI=1S/C16H16ClNO4/c17-13-16(21-11-12-22-16)10-4-2-1-3-5-14-6-8-15(9-7-14)18(19)20/h1-10H,11-13H2','InChIKey=NDUGZUSXFOTXIT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C=C/C=C/C2(CCl)OCCO2)cc1','1'),
	(72634,0,0,'13094-49-0','Consistent with Molecular Formula','C13H18N6O',274.3248,NULL,'CA9B050C24396C4B-FICuS-01-5F','CA9B050C24396C4B-FICTS-01-3E','CA9B050C24396C4B-uuuuu-01-0E','InChI=1S/C13H18N6O/c14-8-3-5-9(6-4-8)20-7-1-2-10-11(15)18-13(17)19-12(10)16/h3-6H,1-2,7,14H2,(H6,15,16,17,18,19)','InChIKey=MCMZSMFKUGARGW-UHFFFAOYSA-N','Nc1ccc(OCCCc2c(N)nc(N)nc2N)cc1',NULL),
	(72635,0,0,'17415-87-1','Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'5556E9FA03785C98-FICuS-01-5C','5556E9FA03785C98-FICTS-01-3B','5556E9FA03785C98-uuuuu-01-0B','InChI=1S/C19H18N2O4/c22-17-15-9-4-5-10-16(15)18(23)21(17)12-6-11-20-19(24)25-13-14-7-2-1-3-8-14/h1-5,7-10H,6,11-13H2,(H,20,24)','InChIKey=MFCVVYZLWCGOLS-UHFFFAOYSA-N','O=C(NCCCN1C(=O)c2ccccc2C1=O)OCc1ccccc1',NULL),
	(72636,0,0,'7752-56-9','Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'7CEB054E6918B687-FICuS-01-65','69C9FF9BBB323CD1-FICTS-01-6C','7CEB054E6918B687-uuuuu-01-14','InChI=1S/C15H17N3O2/c16-15-17-13(10-19)12(14(20)18-15)9-5-4-8-11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2,(H3,16,17,18,20)','InChIKey=SRDHAUHFJMVHQN-UHFFFAOYSA-N','Nc1nc(=O)c(CCCCc2ccccc2)c(C=O)[nH]1',NULL),
	(72637,0,0,'4116-42-1','Consistent with Molecular Formula','C13H11N3O6',305.2464,NULL,'9AF569B2A295270E-FICuS-01-5E','9AF569B2A295270E-FICTS-01-3D','9AF569B2A295270E-uuuuu-01-0D','InChI=1S/C13H11N3O6/c17-9-5-7(1-2-8(9)12(20)21)14-11(19)6-16-4-3-10(18)15-13(16)22/h1-5,17H,6H2,(H,14,19)(H,20,21)(H,15,18,22)','InChIKey=CSMIMYLGRREXAC-UHFFFAOYSA-N','O=C(Cn1ccc(=O)[nH]c1=O)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(72638,0,0,'30117-05-6','Consistent with Molecular Formula','C5H7ClN4',158.5901,NULL,'9321811E6BD8F076-FICuS-01-4C','9321811E6BD8F076-FICTS-01-2B','9321811E6BD8F076-uuuuu-01-FB','InChI=1S/C5H7ClN4/c1-8-5-9-3(6)2-4(7)10-5/h2H,1H3,(H3,7,8,9,10)','InChIKey=BSFBUEBSAVYQQR-UHFFFAOYSA-N','CNc1nc(N)cc(Cl)n1',NULL),
	(72639,0,0,'13094-50-3','Consistent with Molecular Formula','C9H10BrNO3',260.0869,NULL,'A3F20F0A0C4AFB79-FICuS-01-7A','A3F20F0A0C4AFB79-FICTS-01-59','A3F20F0A0C4AFB79-uuuuu-01-29','InChI=1S/C9H10BrNO3/c10-6-1-7-14-9-4-2-8(3-5-9)11(12)13/h2-5H,1,6-7H2','InChIKey=LIBYGKUWXRBMPA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCCBr)cc1',NULL),
	(72640,0,0,'82966-19-6','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'0D414A7629B18375-FICuS-01-37','0D414A7629B18375-FICTS-01-16','0D414A7629B18375-uuuuu-01-E6','InChI=1S/C13H19NO/c15-13-6-4-12(5-7-13)8-11-14-9-2-1-3-10-14/h4-7,15H,1-3,8-11H2','InChIKey=CEHROLDZFZBIBK-UHFFFAOYSA-N','Oc1ccc(CCN2CCCCC2)cc1',NULL),
	(72641,4,0,NULL,'Consistent with Molecular Formula','C30H30N4O10',606.5878,NULL,'75AF44F727C4FB39-FICuS-01-73','75AF44F727C4FB39-FICTS-01-52','75AF44F727C4FB39-uuuuu-01-22','InChI=1S/C30H30N4O10/c1-15(35)33-23-13-9-7-11-21(23)31-29(33)27(43-19(5)39)25(41-17(3)37)26(42-18(4)38)28(44-20(6)40)30-32-22-12-8-10-14-24(22)34(30)16(2)36/h7-14,25-28H,1-6H3','InChIKey=WMOINSZSIDPKFM-UHFFFAOYSA-N','CC(=O)OC(c1nc2ccccc2n1C(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)c1nc2ccccc2n1C(C)=O','1'),
	(72642,0,1,'505-01-1','Consistent with Molecular Formula','C11H12O2',176.2146,'LACHNOPHYLLUM ESTER, CIS','C6D3B75EA5A8B25D-FICuS-01-86','C6D3B75EA5A8B25D-FICTS-01-65','8E2F41544393393D-uuuuu-01-EF','InChI=1S/C11H12O2/c1-3-4-5-6-7-8-9-10-11(12)13-2/h9-10H,3-4H2,1-2H3/b10-9+','InChIKey=LWONXTYZMYZRSU-MDZDMXLPSA-N','CCCC#CC#C/C=C/C(=O)OC','1'),
	(72643,0,0,'2827-42-1','Consistent with Molecular Formula','C7H12N6O',196.2114,'ENT 51014\n2,4-Diamino-6-morpholino-s-triazine\ns-Triazine, 2,4-diamino-6-morpholino-\n1,3,5-Triazine-2,4-diamine, 6-(4-morpholinyl)-','F345108ACA59C572-FICuS-01-56','F345108ACA59C572-FICTS-01-35','F345108ACA59C572-uuuuu-01-05','InChI=1S/C7H12N6O/c8-5-10-6(9)12-7(11-5)13-1-3-14-4-2-13/h1-4H2,(H4,8,9,10,11,12)','InChIKey=SDSUSOOLEPDQPJ-UHFFFAOYSA-N','Nc1nc(N)nc(N2CCOCC2)n1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(72644,4,0,'16755-07-0','Consistent with Molecular Formula','C9H11NO6',229.189,'Showdomycin\nMaleimide, 5-.beta.-D-ribofuranosyl-\n1H-Pyrrole-2,5-dione, 3-.beta.-D-ribofuranosyl-','089951718E3FDCDB-FICuS-01-72','089951718E3FDCDB-FICTS-01-51','089951718E3FDCDB-uuuuu-01-21','InChI=1S/C9H11NO6/c11-2-4-6(13)7(14)8(16-4)3-1-5(12)10-9(3)15/h1,4,6-8,11,13-14H,2H2,(H,10,12,15)','InChIKey=FFLUMYXAPXARJP-UHFFFAOYSA-N','O=C1C=C(C2OC(CO)C(O)C2O)C(=O)N1','1'),
	(72645,0,1,NULL,'Consistent with Molecular Formula','C4H6N2O2',114.1036,'Antibiotic 220t2\ncis-3-Amidinoacrylic acid\nAcrylic acid, cis-3-amidino-\nACRYLIC ACID DERIV ANTIBIOTIC 220T2','02DECBA62AD93F8A-FICuS-01-90','02DECBA62AD93F8A-FICTS-01-6F','E42573A4DEAD02C1-uuuuu-01-19','InChI=1S/C4H6N2O2/c5-3(6)1-2-4(7)8/h1-2H,(H3,5,6)(H,7,8)/b2-1-','InChIKey=PUYYOFIOXZDTMK-UPHRSURJSA-N','N=C(N)/C=C\\C(=O)O','1'),
	(72646,3,0,'24292-29-3','Consistent with Molecular Formula','C7H8O4',156.1378,'U 15966\nEpoxydon\nEpoxydone\nPhyllosinol\nUPJOHN 212T2\nUpjohn 212 t2\nSPHAEROPSODIN\nAntibiotic 212T2\nAntibiotic 212t2\n7-Oxabicyclo[4.1.0]hept-3-en-2-one, 5-hydroxy-3-(hydroxymethyl)-\n7-Oxabicyclo[4.1.0]hept-3-en-2-one, 5-hydroxy-3-(hydroxymethyl)-, [1R-(1.alpha.,5.beta.,6.alpha.)]-\n7-Oxabicyclo[4.1.0]hept-3-en-2-one, 5-hydroxy-3-(hydroxymethyl)-, [1R-(1.alpha.,5.beta.,6.alpha.)]-\n7-Oxabicyclo[4.1.0]hept-3-en-2-one, 5-hydroxy-3-(hydroxymethyl)-, (1R,5R,6R)-\n7-Oxabicyclo[4.1.0]hept-3-en-2-one, 5-hydroxy-3-(hydroxymethyl)-, (1R,5R,6R)-','76DE696ECE6A879E-FICuS-01-93','76DE696ECE6A879E-FICTS-01-72','22E7FA081ABB176C-uuuuu-01-1C','InChI=1S/C7H8O4/c8-2-3-1-4(9)6-7(11-6)5(3)10/h1,4,6-9H,2H2/t4-,6-,7+/m1/s1','InChIKey=VTLJDPHPVHSVGR-QXRNQMCJSA-N','O=C1C(CO)=CC(O)C2OC12','1'),
	(72647,0,0,'548-32-3','Consistent with Molecular Formula','C32H20O8',532.5052,'AURANTIACIN\nAurantiacin','DBE8440DEE78A84D-FICuS-01-90','DBE8440DEE78A84D-FICTS-01-6F','DBE8440DEE78A84D-uuuuu-01-3F','InChI=1S/C32H20O8/c33-23-15-11-19(12-16-23)25-28(36)30(40-32(38)22-9-5-2-6-10-22)26(20-13-17-24(34)18-14-20)27(35)29(25)39-31(37)21-7-3-1-4-8-21/h1-18,33-34H','InChIKey=UFFCRNVIKXMYLJ-UHFFFAOYSA-N','O=C1C(OC(=O)c2ccccc2)=C(c2ccc(O)cc2)C(=O)C(OC(=O)c2ccccc2)=C1c1ccc(O)cc1',NULL),
	(72648,0,0,'10235-68-4','Consistent with Molecular Formula','C7H12N2O',140.1846,'Cyclohexene-1-azoxymethane','9FE27530D528B7C9-FICuS-01-64','9FE27530D528B7C9-FICTS-01-43','9FE27530D528B7C9-uuuuu-01-13','InChI=1S/C7H12N2O/c1-8-9(10)7-5-3-2-4-6-7/h5H,2-4,6H2,1H3/b9-8-','InChIKey=JCJWNGAPLUYGLA-HJWRWDBZSA-N','C/N=[N+](\\[O-])C1=CCCCC1',NULL),
	(72649,5,0,'2946-02-3','Consistent with Molecular Formula','C12H16O7S',304.3142,NULL,'4E88187AC644B73B-FICuS-01-60','4E88187AC644B73B-FICTS-01-3F','4E88187AC644B73B-uuuuu-01-0F','InChI=1S/C12H16O7S/c1-5(13)15-8-7(6-4-14-11(20)16-6)17-10-9(8)18-12(2,3)19-10/h6-10H,4H2,1-3H3','InChIKey=LASRVJJVNCSBHU-UHFFFAOYSA-N','CC(=O)OC1C(C2COC(=S)O2)OC2OC(C)(C)OC21','1'),
	(72650,5,0,'2872-64-2','Consistent with Molecular Formula','C17H20O8S2',416.4602,NULL,'D5FF0993C70B09CD-FICuS-01-7D','D5FF0993C70B09CD-FICTS-01-5C','D5FF0993C70B09CD-uuuuu-01-2C','InChI=1S/C17H20O8S2/c1-9-4-6-10(7-5-9)27(18,19)25-13-12(11-8-20-16(26)21-11)22-15-14(13)23-17(2,3)24-15/h4-7,11-15H,8H2,1-3H3','InChIKey=UVSKQGNPXXIGDE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(C3COC(=S)O3)OC3OC(C)(C)OC32)cc1','1'),
	(72651,6,0,'3257-58-7','Consistent with Molecular Formula','C11H16O6S',276.3038,NULL,'AC4532B1BF4D08B9-FICuS-01-6F','AC4532B1BF4D08B9-FICTS-01-4E','AC4532B1BF4D08B9-uuuuu-01-1E','InChI=1S/C11H16O6S/c1-10(2)15-8-7-6(13-9(8)17-10)5-4-12-11(14-5,16-7)18-3/h5-9H,4H2,1-3H3','InChIKey=BQYLMXPFIILQFA-UHFFFAOYSA-N','CSC12OCC(O1)C1OC3OC(C)(C)OC3C1O2','1'),
	(72652,12,0,NULL,'Consistent with Molecular Formula','C20H26O12S2',522.5382,NULL,'0E492DA031C5F442-FICuS-01-4C','0E492DA031C5F442-FICTS-01-2B','0E492DA031C5F442-uuuuu-01-FB','InChI=1S/C20H26O12S2/c1-17(2)27-13-11-9(23-15(13)31-17)7-5-21-19(25-7,29-11)33-34-20-22-6-8(26-20)10-12(30-20)14-16(24-10)32-18(3,4)28-14/h7-16H,5-6H2,1-4H3','InChIKey=LVLFKBPXSNIUSK-UHFFFAOYSA-N','CC1(C)OC2OC3C4COC(SSC56OCC(O5)C5OC7OC(C)(C)OC7C5O6)(O4)OC3C2O1','1'),
	(72653,10,0,'2946-03-4','Consistent with Molecular Formula','C26H38O12S4',670.819,NULL,'025C718A5E353FB9-FICuS-01-58','025C718A5E353FB9-FICTS-01-37','025C718A5E353FB9-uuuuu-01-07','InChI=1S/C26H38O12S4/c1-23(2)27-9-11(33-23)13-15(17-19(29-13)37-25(5,6)35-17)31-21(39)41-42-22(40)32-16-14(12-10-28-24(3,4)34-12)30-20-18(16)36-26(7,8)38-20/h11-20H,9-10H2,1-8H3','InChIKey=USJBFDRNZIKEEM-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2OC(=S)SSC(=S)OC2C(C3COC(C)(C)O3)OC3OC(C)(C)OC32)O1','1'),
	(72654,10,0,NULL,'Consistent with Molecular Formula','C26H38O12S4',670.819,NULL,'50B80346CABC124E-FICuS-01-58','50B80346CABC124E-FICTS-01-37','50B80346CABC124E-uuuuu-01-07','InChI=1S/C26H38O12S4/c1-23(2)31-13-11(29-19-17(15(13)33-23)35-25(5,6)37-19)9-27-21(39)41-42-22(40)28-10-12-14-16(34-24(3,4)32-14)18-20(30-12)38-26(7,8)36-18/h11-20H,9-10H2,1-8H3','InChIKey=MUAAETNJXDQYFC-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=S)SSC(=S)OCC3OC4OC(C)(C)OC4C4OC(C)(C)OC34)C3OC(C)(C)OC3C2O1','1'),
	(72655,10,0,NULL,'Consistent with Molecular Formula','C20H30O12S4',590.6898,NULL,'85A09473D0E0AB30-FICuS-01-4B','85A09473D0E0AB30-FICTS-01-2A','85A09473D0E0AB30-uuuuu-01-FA','InChI=1S/C20H30O12S4/c1-19(2)29-13-11(9(7(23)5-21)25-15(13)31-19)27-17(33)35-36-18(34)28-12-10(8(24)6-22)26-16-14(12)30-20(3,4)32-16/h7-16,21-24H,5-6H2,1-4H3','InChIKey=NVKPCYGUYKIFHE-UHFFFAOYSA-N','CC1(C)OC2OC(C(O)CO)C(OC(=S)SSC(=S)OC3C(C(O)CO)OC4OC(C)(C)OC43)C2O1','1'),
	(72656,5,0,NULL,'Consistent with Molecular Formula','C17H20O6S4',448.5814,NULL,'14593B7A9FAC4816-FICuS-01-5D','14593B7A9FAC4816-FICTS-01-3C','14593B7A9FAC4816-uuuuu-01-0C','InChI=1S/C17H20O6S4/c1-9-4-6-10(7-5-9)27(18,19)23-13-12(11-8-25-16(24)26-11)20-15-14(13)21-17(2,3)22-15/h4-7,11-15H,8H2,1-3H3','InChIKey=FHQUSZBTJPLBKL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C3OC(C)(C)OC3OC2C2CSC(=S)S2)cc1','1'),
	(72657,5,0,'4239-67-2','Consistent with Molecular Formula','C10H14O5S3',310.3976,'Iodofuranose, 1,2-O-isopropylidene-5,6-dithio-, cyclic 5,6-trithiocarbonate,thiono-oxide, .beta.-L','A0643DD1200062D1-FICuS-01-2D','A0643DD1200062D1-FICTS-01-0C','A0643DD1200062D1-uuuuu-01-DC','InChI=1S/C10H14O5S3/c1-10(2)14-7-5(11)6(13-8(7)15-10)4-3-16-9(17-4)18-12/h4-8,11H,3H2,1-2H3','InChIKey=QBBHQJGCYFZKED-UHFFFAOYSA-N','CC1(C)OC2OC(C3CSC(=S=O)S3)C(O)C2O1','1'),
	(72658,5,0,'4239-68-3','Consistent with Molecular Formula','C12H16O6S3',352.4348,NULL,'49659496FD5EF94F-FICuS-01-78','49659496FD5EF94F-FICTS-01-57','49659496FD5EF94F-uuuuu-01-27','InChI=1S/C12H16O6S3/c1-5(13)15-8-7(6-4-19-11(20-6)21-14)16-10-9(8)17-12(2,3)18-10/h6-10H,4H2,1-3H3','InChIKey=WLQAQNDSGWDGAP-UHFFFAOYSA-N','CC(=O)OC1C2OC(C)(C)OC2OC1C1CSC(=S=O)S1','1'),
	(72659,5,0,'4239-69-4','Consistent with Molecular Formula','C17H20O7S4',464.5808,NULL,'0571C7248D688E77-FICuS-01-49','0571C7248D688E77-FICTS-01-28','0571C7248D688E77-uuuuu-01-F8','InChI=1S/C17H20O7S4/c1-9-4-6-10(7-5-9)28(19,20)24-13-12(11-8-25-16(26-11)27-18)21-15-14(13)22-17(2,3)23-15/h4-7,11-15H,8H2,1-3H3','InChIKey=DTXXISPQLZREMC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C3OC(C)(C)OC3OC2C2CSC(=S=O)S2)cc1','1'),
	(72660,2,0,'5726-35-2','Consistent with Molecular Formula','C7H10OS3',206.3354,NULL,'DB099551F0813B5D-FICuS-01-57','DB099551F0813B5D-FICTS-01-36','DB099551F0813B5D-uuuuu-01-06','InChI=1S/C7H10OS3/c8-11-7-9-5-3-1-2-4-6(5)10-7/h5-6H,1-4H2','InChIKey=MRCSZCZWJWNTQV-UHFFFAOYSA-N','O=S=C1SC2CCCCC2S1','1'),
	(72661,10,0,NULL,'Consistent with Molecular Formula','C18H28O12S2',500.532,NULL,'6A83FF1BC20D573C-FICuS-01-73','6A83FF1BC20D573C-FICTS-01-52','267EAAF6BE04CD14-uuuuu-01-2F','InChI=1S/2C9H14O6S/c2*1-2-12-8-6(11)5(10)7(15-8)4-3-13-9(16)14-4/h2*4-8,10-11H,2-3H2,1H3','InChIKey=LHLGIHFLECMWFR-UHFFFAOYSA-N','CCOC1OC(C2COC(=S)O2)C(O)C1O.CCOC1OC(C2COC(=S)O2)C(O)C1O','1'),
	(72662,4,0,'3969-61-7','Consistent with Molecular Formula','C12H22O6',262.3022,NULL,'A7FBCD7B59E8D0AB-FICuS-01-A9','A7FBCD7B59E8D0AB-FICTS-01-88','A7FBCD7B59E8D0AB-uuuuu-01-58','InChI=1S/C12H22O6/c1-11(2)15-6-8(17-11)9(14)10-7(5-13)16-12(3,4)18-10/h7-10,13-14H,5-6H2,1-4H3','InChIKey=CKMMCZAVXJINCZ-UHFFFAOYSA-N','CC1(C)OCC(C(O)C2OC(C)(C)OC2CO)O1','1'),
	(72663,12,0,NULL,'Consistent with Molecular Formula','C22H36O12S2',556.6392,NULL,'41FCE3A1CC122D0A-FICuS-01-6F','41FCE3A1CC122D0A-FICTS-01-4E','3F545E9F440E1B06-uuuuu-01-07','InChI=1S/2C11H18O6S/c2*1-4-13-10-9(12-2)8-7(15-10)6-5-14-11(16-6,17-8)18-3/h2*6-10H,4-5H2,1-3H3','InChIKey=OQOBGSUSLLJWOL-UHFFFAOYSA-N','CCOC1OC2C3COC(SC)(O3)OC2C1OC.CCOC1OC2C3COC(SC)(O3)OC2C1OC','1'),
	(72664,12,0,'3024-64-4','Consistent with Molecular Formula','C29H41NO10',563.6436,NULL,'B2D016D1A05CACF3-FICuS-01-71','B2D016D1A05CACF3-FICTS-01-50','B2D016D1A05CACF3-uuuuu-01-20','InChI=1S/C29H41NO10/c1-14(32)30-23-25(37)24(36)20(12-31)40-26(23)39-13-21(35)29(38)9-7-18-17-5-4-15-10-16(33)6-8-27(15,2)22(17)19(34)11-28(18,29)3/h6,8,10,17-20,22-26,31,34,36-38H,4-5,7,9,11-13H2,1-3H3,(H,30,32)','InChIKey=YQELRSRKLBGIGK-UHFFFAOYSA-N','CC(=O)NC1C(OCC(=O)C2(O)CCC3C4CCC5=CC(=O)C=CC5(C)C4C(O)CC32C)OC(CO)C(O)C1O','1'),
	(72665,9,0,'15571-08-1','Consistent with Molecular Formula','C25H33ClO7',480.9845,'Chlorohydrin A','26394212E17F096D-FICuS-01-3A','26394212E17F096D-FICTS-01-19','EBC54F333AFE38E1-uuuuu-01-35','InChI=1S/C25H33ClO7/c1-14(28)33-16-3-7-23(13-27)18-4-6-22(2)17(15-9-21(29)32-12-15)5-8-24(22,30)19(18)10-20(26)25(23,31)11-16/h9,13,16-20,30-31H,3-8,10-12H2,1-2H3/t16-,17+,18-,19+,20+,22+,23-,24-,25-/m0/s1','InChIKey=GUAJYQUIMFAYNN-YFOILCSASA-N','CC(=O)OC1CCC2(C=O)C3CCC4(C)C(C5=CC(=O)OC5)CCC4(O)C3CC(Cl)C2(O)C1','1'),
	(72666,10,0,'15571-09-2','Consistent with Molecular Formula','C25H33ClO7',480.9845,'Chlorohydrin B','913F9B5ED7E4E0B9-FICuS-01-83','913F9B5ED7E4E0B9-FICTS-01-62','3460B1AE6F26C697-uuuuu-01-09','InChI=1S/C25H33ClO7/c1-13(27)32-15-3-7-23-17-4-6-22(2)16(14-9-20(28)31-12-14)5-8-25(22,30)18(17)10-19(33-21(23)29)24(23,26)11-15/h9,15-19,21,29-30H,3-8,10-12H2,1-2H3/t15-,16+,17-,18+,19+,21?,22+,23+,24-,25+/m0/s1','InChIKey=WGKAPYZVPDAUQH-DNVBCDGRSA-N','CC(=O)OC1CCC23C(O)OC(CC4C2CCC2(C)C(C5=CC(=O)OC5)CCC42O)C3(Cl)C1','1'),
	(72667,0,0,'28864-26-8','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'99C27C5F7D1929C2-FICuS-01-68','99C27C5F7D1929C2-FICTS-01-47','99C27C5F7D1929C2-uuuuu-01-17','InChI=1S/C9H11N3O2/c1-6(13)11-12-9(14)7-4-2-3-5-8(7)10/h2-5H,10H2,1H3,(H,11,13)(H,12,14)','InChIKey=DASNIOAINRBXFR-UHFFFAOYSA-N','CC(=O)NNC(=O)c1ccccc1N',NULL),
	(72668,0,0,NULL,'Consistent with Molecular Formula','C15H8N2O2',248.2404,'Naphth[1\',2\':4,5]imidazo[1,2-a]pyridine-5,6-dione','CAE15DF4DD168B91-FICuS-01-87','CAE15DF4DD168B91-FICTS-01-66','CAE15DF4DD168B91-uuuuu-01-36','InChI=1S/C15H8N2O2/c18-14-10-6-2-1-5-9(10)12-13(15(14)19)17-8-4-3-7-11(17)16-12/h1-8H','InChIKey=IZHWBPIMZQNSMU-UHFFFAOYSA-N','O=C1C(=O)c2c(nc3ccccn23)-c2ccccc21',NULL),
	(72669,0,0,'1526-73-4','Consistent with Molecular Formula','C10H5ClO3',208.6007,'3-Chloro-2-hydroxy-1,4-naphthoquinone\n1,4-Naphthalenedione, 2-chloro-3-hydroxy-\n1,4-Naphthoquinone, 2-chloro-3-hydroxy-','1D529AA2E79C0EB3-FICuS-01-72','1D529AA2E79C0EB3-FICTS-01-51','1D529AA2E79C0EB3-uuuuu-01-21','InChI=1S/C10H5ClO3/c11-7-8(12)5-3-1-2-4-6(5)9(13)10(7)14/h1-4,14H','InChIKey=FIGWNRLKJUUMTF-UHFFFAOYSA-N','O=C1C(O)=C(Cl)C(=O)c2ccccc21',NULL),
	(72670,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H5NO2 in C15H9ClN2O3','C15H11?2ClN2O3',302.7165,NULL,'E7143A4821E8CDDA-FICuS-01-74','E7143A4821E8CDDA-FICTS-01-53','E7143A4821E8CDDA-uuuuu-01-23','InChI=1S/C9H5NO2.C6H6NO.Cl/c11-7-3-4-8(12)9-6(7)2-1-5-10-9;7-5-1-3-6(8)4-2-5;/h1-5H;1-4,7-8H;','InChIKey=OKYILOPKRMZYLV-UHFFFAOYSA-N','*Cl.*Nc1ccc(O)cc1.O=C1C=CC(=O)c2ncccc21',NULL),
	(72671,0,0,NULL,'Consistent with Molecular Formula','C17H10ClNO5',343.7227,NULL,'89471C5715DAB9F1-FICuS-01-60','89471C5715DAB9F1-FICTS-01-3F','89471C5715DAB9F1-uuuuu-01-0F','InChI=1S/C17H10ClNO5/c18-13-14(16(22)10-4-2-1-3-9(10)15(13)21)19-8-5-6-12(20)11(7-8)17(23)24/h1-7,19-20H,(H,23,24)','InChIKey=YQLZYNDVVJFGBH-UHFFFAOYSA-N','O=C(O)c1cc(NC2=C(Cl)C(=O)c3ccccc3C2=O)ccc1O',NULL),
	(72672,0,0,'5369-24-4','Consistent with Molecular Formula','C16H13N7O12',495.3184,NULL,'50E41F47623B6600-FICuS-01-30','50E41F47623B6600-FICTS-01-0F','50E41F47623B6600-uuuuu-01-DF','InChI=1S/C16H13N7O12/c1-5-11(18(24)25)6(2)14(21(30)31)9(13(5)20(28)29)17-10-15(22(32)33)7(3)12(19(26)27)8(4)16(10)23(34)35/h17H,1-4H3','InChIKey=KLRUMXLUOGELHG-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])c(C)c([N+](=O)[O-])c(Nc2c([N+](=O)[O-])c(C)c([N+](=O)[O-])c(C)c2[N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(72673,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O3',256.2202,NULL,'7315F6B0A7A2CB01-FICuS-01-56','2D6D1E38F02A55BB-FICTS-01-4E','7315F6B0A7A2CB01-uuuuu-01-05','InChI=1S/C12H8N4O3/c13-9(17)7-5-3-1-2-4-6(5)14-10-8(7)11(18)16-12(19)15-10/h1-4H,(H2,13,17)(H2,14,15,16,18,19)','InChIKey=BUZWVAAEVUWTRN-UHFFFAOYSA-N','NC(=O)c1c2ccccc2nc2[nH]c(=O)[nH]c(=O)c12',NULL),
	(72674,0,0,'26908-32-7','Consistent with Molecular Formula','C12H7BrN4O3',335.1163,NULL,'5F254F324E5B0D55-FICuS-01-56','EA28A9CFE63AA8E1-FICTS-01-77','5F254F324E5B0D55-uuuuu-01-05','InChI=1S/C12H7BrN4O3/c13-4-1-2-6-5(3-4)7(9(14)18)8-10(15-6)16-12(20)17-11(8)19/h1-3H,(H2,14,18)(H2,15,16,17,19,20)','InChIKey=GPHUESVHNDXNLK-UHFFFAOYSA-N','NC(=O)c1c2cc(Br)ccc2nc2[nH]c(=O)[nH]c(=O)c12',NULL),
	(72675,1,0,'5000-35-1','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'5D96DF78986A0A55-FICuS-01-6B','5D96DF78986A0A55-FICTS-01-4A','5D96DF78986A0A55-uuuuu-01-1A','InChI=1S/C10H14N2O3/c1-7-6-12(10(14)11-9(7)13)8-4-2-3-5-15-8/h6,8H,2-5H2,1H3,(H,11,13,14)','InChIKey=RORMWPFRHIFJPV-UHFFFAOYSA-N','Cc1cn(C2CCCCO2)c(=O)[nH]c1=O','1'),
	(72676,1,0,'5580-93-8','Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'71863FAA863AE430-FICuS-01-56','71863FAA863AE430-FICTS-01-35','71863FAA863AE430-uuuuu-01-05','InChI=1S/C10H15N3O2/c1-7-6-13(10(14)12-9(7)11)8-4-2-3-5-15-8/h6,8H,2-5H2,1H3,(H2,11,12,14)','InChIKey=NJKPLUDGHXUSRN-UHFFFAOYSA-N','Cc1cn(C2CCCCO2)c(=O)nc1N','1'),
	(72677,0,0,'10604-59-8','Consistent with Molecular Formula','C10H11N',145.2036,'N-Ethylindole\n1-Ethylindole\n1-Ethyl-1H-indole\n1H-Indole, 1-ethyl-\nIndole, 1-ethyl-','E5D416DF45D55381-FICuS-01-5D','E5D416DF45D55381-FICTS-01-3C','E5D416DF45D55381-uuuuu-01-0C','InChI=1S/C10H11N/c1-2-11-8-7-9-5-3-4-6-10(9)11/h3-8H,2H2,1H3','InChIKey=QRRKZFCXXBFHSV-UHFFFAOYSA-N','CCn1ccc2ccccc21',NULL),
	(72678,0,0,'69002-74-0','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'B0AEFFD2CB5504A0-FICuS-01-85','B0AEFFD2CB5504A0-FICTS-01-64','B0AEFFD2CB5504A0-uuuuu-01-34','InChI=1S/C11H10N2O2/c1-7-11(15-8(2)14)9-5-3-4-6-10(9)13-12-7/h3-6H,1-2H3','InChIKey=BPIJCYMREKVMFE-UHFFFAOYSA-N','CC(=O)Oc1c(C)nnc2ccccc12',NULL),
	(72679,0,0,'16885-94-2','Consistent with Molecular Formula','C11H13N',159.2304,NULL,'C34375D99ACD033F-FICuS-01-6A','C34375D99ACD033F-FICTS-01-49','C34375D99ACD033F-uuuuu-01-19','InChI=1S/C11H13N/c1-2-8-12-9-7-10-5-3-4-6-11(10)12/h3-7,9H,2,8H2,1H3','InChIKey=LAAHPFCQVWTSIK-UHFFFAOYSA-N','CCCn1ccc2ccccc21',NULL),
	(72680,1,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'8FF4CCA117A08B2B-FICuS-01-7E','8FF4CCA117A08B2B-FICTS-01-5D','8FF4CCA117A08B2B-uuuuu-01-2D','InChI=1S/C17H17NO/c1-2-18-15-11-7-6-10-14(15)12-16(18)17(19)13-8-4-3-5-9-13/h3-12,17,19H,2H2,1H3','InChIKey=WOJOOVDVDOSTPA-UHFFFAOYSA-N','CCn1c(C(O)c2ccccc2)cc2ccccc21','1'),
	(72681,3,0,NULL,'Consistent with Molecular Formula','C15H14O7',306.2714,NULL,'708D54B24265B37F-FICuS-01-4A','708D54B24265B37F-FICTS-01-29','9D2D73B3A42F9BBD-uuuuu-01-36','InChI=1S/C15H14O7/c16-8-3-1-6(5-10(8)18)14-13(21)11(19)7-2-4-9(17)12(20)15(7)22-14/h1-5,11,13-14,16-21H/t11-,13-,14-/m1/s1','InChIKey=JEUXGAUBSWADEA-MRVWCRGKSA-N','Oc1ccc(C2Oc3c(ccc(O)c3O)C(O)C2O)cc1O','1'),
	(72682,0,1,'38081-56-0','Consistent with Molecular Formula','C15H12O6',288.2562,NULL,'0CF77E725A467A43-FICuS-01-5B','0CF77E725A467A43-FICTS-01-3A','0CF77E725A467A43-uuuuu-01-0A','InChI=1S/C15H12O6/c16-10(9-3-6-12(18)15(21)14(9)20)4-1-8-2-5-11(17)13(19)7-8/h1-7,17-21H','InChIKey=GSBNFGRTUCCBTK-UHFFFAOYSA-N','O=C(/C=C/c1ccc(O)c(O)c1)c1ccc(O)c(O)c1O','1'),
	(72683,2,0,'1622-20-4','Consistent with Molecular Formula','C6H11NO3',145.1578,'PIPECOLIC ACID, 4-HYDROXY','407A4764A00E2DF2-FICuS-01-4C','407A4764A00E2DF2-FICTS-01-2B','6D450EFCC1AC4E3E-uuuuu-01-40','InChI=1S/C6H11NO3/c8-4-1-2-7-5(3-4)6(9)10/h4-5,7-8H,1-3H2,(H,9,10)/t4-,5-/m1/s1','InChIKey=KRHNXNZBLHHEIU-RFZPGFLSSA-N','O=C(O)C1CC(O)CCN1','1'),
	(72684,1,0,'3105-95-1','Consistent with Molecular Formula','C6H11NO2',129.1584,'L-Pipecolate\nPIPECOLIC ACID\nl-Pipecolic acid\nPipecolic acid, L-\nPipecolic acid, (S)-(-)-\n2-Piperidinecarboxylic acid, (S)-\nPipecolic acid, L-(-)-','2E1DC63A3453628F-FICuS-01-55','2E1DC63A3453628F-FICTS-01-34','2E1DC63A3453628F-uuuuu-01-04','InChI=1S/C6H11NO2/c8-6(9)5-3-1-2-4-7-5/h5,7H,1-4H2,(H,8,9)','InChIKey=HXEACLLIILLPRG-UHFFFAOYSA-N','O=C(O)C1CCCCN1','1'),
	(72685,3,0,'6549-68-4','Consistent with Molecular Formula','C25H30O8',458.5072,'Lignan','82F5087B183B0709-FICuS-01-3B','82F5087B183B0709-FICTS-01-1A','82F5087B183B0709-uuuuu-01-EA','InChI=1S/C25H30O8/c1-8-33-25(27)21-13(2)23(26)16-12-18(29-4)17(28-3)11-15(16)22(21)14-9-19(30-5)24(32-7)20(10-14)31-6/h9-13,21-22H,8H2,1-7H3','InChIKey=PEIBIXYUYBVLDS-UHFFFAOYSA-N','CCOC(=O)C1C(C)C(=O)c2cc(OC)c(OC)cc2C1c1cc(OC)c(OC)c(OC)c1','1'),
	(72686,2,0,'27511-51-9','Consistent with Molecular Formula','C8H20N2O10S4',432.4934,NULL,'1D90DE9A611DC421-FICuS-01-5E','1D90DE9A611DC421-FICTS-01-3D','1D90DE9A611DC421-uuuuu-01-0D','InChI=1S/C8H20N2O10S4/c1-21(11,12)9-7(5-19-23(3,15)16)8(10-22(2,13)14)6-20-24(4,17)18/h7-10H,5-6H2,1-4H3','InChIKey=HUGXNNOHHJYMRV-UHFFFAOYSA-N','CS(=O)(=O)NC(COS(C)(=O)=O)C(COS(C)(=O)=O)NS(C)(=O)=O','1'),
	(72687,2,0,NULL,'Consistent with Molecular Formula','C20H28N2O10S4',584.6886,NULL,'0A6E9F1CDBD943FA-FICuS-01-97','0A6E9F1CDBD943FA-FICTS-01-76','0A6E9F1CDBD943FA-uuuuu-01-46','InChI=1S/C20H28N2O10S4/c1-15-5-9-17(10-6-15)35(27,28)21-13-19(31-33(3,23)24)20(32-34(4,25)26)14-22-36(29,30)18-11-7-16(2)8-12-18/h5-12,19-22H,13-14H2,1-4H3','InChIKey=ZSFFBNLCVMNDCK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC(OS(C)(=O)=O)C(CNS(=O)(=O)c2ccc(C)cc2)OS(C)(=O)=O)cc1','1'),
	(72688,2,0,'27511-43-9','Consistent with Molecular Formula','C6H14Cl2N2O4S2',313.2136,NULL,'DC952D71F77F05F4-FICuS-01-73','DC952D71F77F05F4-FICTS-01-52','2F5A0F6CA62DC89A-uuuuu-01-35','InChI=1S/C6H14Cl2N2O4S2/c1-15(11,12)9-5(3-7)6(4-8)10-16(2,13)14/h5-6,9-10H,3-4H2,1-2H3/t5-,6-/m0/s1','InChIKey=NLWMFMPCBFRHIV-WDSKDSINSA-N','CS(=O)(=O)NC(CCl)C(CCl)NS(C)(=O)=O','1'),
	(72689,2,0,'27511-47-3','Consistent with Molecular Formula','C6H14Br2N2O4S2',402.1156,NULL,'B1A9AAD432279632-FICuS-01-50','B1A9AAD432279632-FICTS-01-2F','0E9382EAF10B0176-uuuuu-01-FE','InChI=1S/C6H14Br2N2O4S2/c1-15(11,12)9-5(3-7)6(4-8)10-16(2,13)14/h5-6,9-10H,3-4H2,1-2H3/t5-,6-/m0/s1','InChIKey=PYQHHVWZSYPJQY-WDSKDSINSA-N','CS(=O)(=O)NC(CBr)C(CBr)NS(C)(=O)=O','1'),
	(72690,0,0,'41657-29-8','Consistent with Molecular Formula','C10H18N3PS',243.3061,'Phosphine sulfide, bis(1-aziridinyl)diallylamino-\nPhosphinothioic amide, P,P-bis(1-aziridinyl)-N,N-di-2-propenyl-','878A8B2543F737AA-FICuS-01-60','878A8B2543F737AA-FICTS-01-3F','878A8B2543F737AA-uuuuu-01-0F','InChI=1S/C10H18N3PS/c1-3-5-11(6-4-2)14(15,12-7-8-12)13-9-10-13/h3-4H,1-2,5-10H2','InChIKey=ONTIXLLIZWKSQB-UHFFFAOYSA-N','C=CCN(CC=C)P(=S)(N1CC1)N1CC1',NULL),
	(72691,3,0,'41657-31-2','Consistent with Molecular Formula','C12H22N3PS',271.3597,'Phosphine sulfide, bis(2-methyl-1-aziridinyl)diallylamino-\nPhosphinothioic amide, P,P-bis(2-methyl-1-aziridinyl)-N,N-di-2-propenyl-','B7052391E8095B93-FICuS-01-3D','B7052391E8095B93-FICTS-01-1C','B7052391E8095B93-uuuuu-01-EC','InChI=1S/C12H22N3PS/c1-5-7-13(8-6-2)16(17,14-9-11(14)3)15-10-12(15)4/h5-6,11-12H,1-2,7-10H2,3-4H3','InChIKey=MRIGPWDOYZZKMI-UHFFFAOYSA-N','C=CCN(CC=C)P(=S)(N1CC1C)N1CC1C','1'),
	(72692,2,0,'41657-30-1','Consistent with Molecular Formula','C11H20N3PS',257.3329,'Phosphine sulfide, (1-aziridinyl)(2-methyl-1-aziridinyl)diallylamino-\nPhosphinothioic amide, P-1-aziridinyl-P-(2-methyl-1-aziridinyl)-N,N-di-2-propenyl-','5F94FD0BF7EA026E-FICuS-01-8B','5F94FD0BF7EA026E-FICTS-01-6A','5F94FD0BF7EA026E-uuuuu-01-3A','InChI=1S/C11H20N3PS/c1-4-6-12(7-5-2)15(16,13-8-9-13)14-10-11(14)3/h4-5,11H,1-2,6-10H2,3H3','InChIKey=NRXJTPZGKPVJHU-UHFFFAOYSA-N','C=CCN(CC=C)P(=S)(N1CC1)N1CC1C','1'),
	(72693,0,0,'58588-69-5','Consistent with Molecular Formula','C14H24N3OP',281.3369,'Phosphine oxide, (1-aziridinyl)bis(diallylamino)-\nPhosphonic diamide, P-1-aziridinyl-N,N,N\',N\'-tetra-2-propenyl-','23DCE3D446B787D3-FICuS-01-6C','23DCE3D446B787D3-FICTS-01-4B','23DCE3D446B787D3-uuuuu-01-1B','InChI=1S/C14H24N3OP/c1-5-9-15(10-6-2)19(18,17-13-14-17)16(11-7-3)12-8-4/h5-8H,1-4,9-14H2','InChIKey=NMMIEUPRUWNDCZ-UHFFFAOYSA-N','C=CCN(CC=C)P(=O)(N(CC=C)CC=C)N1CC1',NULL),
	(72694,1,0,'58588-70-8','Consistent with Molecular Formula','C15H26N3OP',295.3637,'Phosphine oxide, bis(diallylamino)(2-methyl-1-aziridinyl)-\nPhosphonic diamide, P-(2-methyl-1-aziridinyl)-N,N,N\',N\'-tetra-2-propenyl-','08674BD1C21EE49D-FICuS-01-68','08674BD1C21EE49D-FICTS-01-47','08674BD1C21EE49D-uuuuu-01-17','InChI=1S/C15H26N3OP/c1-6-10-16(11-7-2)20(19,18-14-15(18)5)17(12-8-3)13-9-4/h6-9,15H,1-4,10-14H2,5H3','InChIKey=OICNAMFONJFATK-UHFFFAOYSA-N','C=CCN(CC=C)P(=O)(N(CC=C)CC=C)N1CC1C','1'),
	(72695,0,0,'20570-03-0','Consistent with Molecular Formula','C3H7ClN2OS',154.6141,NULL,'27DF9C00ECD66D56-FICuS-01-7D','27DF9C00ECD66D56-FICTS-01-5C','27DF9C00ECD66D56-uuuuu-01-2C','InChI=1S/C3H7ClN2OS/c1-6(3-2-4)5-8-7/h2-3H2,1H3','InChIKey=DGDLCBBDEONOIE-UHFFFAOYSA-N','CN(CCCl)N=S=O',NULL),
	(72696,1,0,'20570-04-1','Consistent with Molecular Formula','C4H9ClN2OS',168.6409,NULL,'A4F90CD8C50916DA-FICuS-01-77','A4F90CD8C50916DA-FICTS-01-56','A4F90CD8C50916DA-uuuuu-01-26','InChI=1S/C4H9ClN2OS/c1-4(5)3-7(2)6-9-8/h4H,3H2,1-2H3','InChIKey=IWEWOXQVXPPZAT-UHFFFAOYSA-N','CC(Cl)CN(C)N=S=O','1'),
	(72697,1,0,'20570-05-2','Consistent with Molecular Formula','C5H11ClN2OS',182.6677,NULL,'F0F195231116D487-FICuS-01-37','F0F195231116D487-FICTS-01-16','F0F195231116D487-uuuuu-01-E6','InChI=1S/C5H11ClN2OS/c1-3-5(6)4-8(2)7-10-9/h5H,3-4H2,1-2H3','InChIKey=XHXMBDJWWNAUEJ-UHFFFAOYSA-N','CCC(Cl)CN(C)N=S=O','1'),
	(72698,0,0,'20570-08-5','Consistent with Molecular Formula','C6H8Cl2N2OS',227.108,NULL,'13649ABA88EF8729-FICuS-01-67','13649ABA88EF8729-FICTS-01-46','13649ABA88EF8729-uuuuu-01-16','InChI=1S/C6H8Cl2N2OS/c1-5(7)3-10(9-12-11)4-6(2)8/h1-4H2','InChIKey=LCZZBIMVZBYELV-UHFFFAOYSA-N','C=C(Cl)CN(CC(=C)Cl)N=S=O',NULL),
	(72699,0,2,NULL,'Consistent with Molecular Formula','C9H12Cl4N2O2',322.018,NULL,'CAD0B8736B870615-FICuS-01-56','CAD0B8736B870615-FICTS-01-35','CAD0B8736B870615-uuuuu-01-05','InChI=1S/C9H12Cl4N2O2/c1-2-17-9(16)14-15(5-7(12)3-10)6-8(13)4-11/h3-4H,2,5-6H2,1H3,(H,14,16)','InChIKey=DCQFTNCCVVUHFW-UHFFFAOYSA-N','CCOC(=O)NN(C/C(Cl)=C/Cl)C/C(Cl)=C/Cl','1'),
	(72700,0,2,'20582-08-5','Consistent with Molecular Formula','C6H8Cl2N2OS',227.108,NULL,'23CAE02FA0848E47-FICuS-01-62','23CAE02FA0848E47-FICTS-01-41','5F055D1F4FD9749B-uuuuu-01-23','InChI=1S/C6H8Cl2N2OS/c7-3-1-5-10(9-12-11)6-2-4-8/h1-4H,5-6H2/b3-1+,4-2+','InChIKey=JHXNNDSWPBYZCJ-ZPUQHVIOSA-N','O=S=NN(C/C=C/Cl)C/C=C/Cl','1'),
	(72701,0,2,'20582-07-4','Consistent with Molecular Formula','C6H8Cl2N2OS',227.108,NULL,'0E98FFFCDB50D6CB-FICuS-01-AC','0E98FFFCDB50D6CB-FICTS-01-8B','5F055D1F4FD9749B-uuuuu-01-23','InChI=1S/C6H8Cl2N2OS/c7-3-1-5-10(9-12-11)6-2-4-8/h1-4H,5-6H2/b3-1-,4-2-','InChIKey=JHXNNDSWPBYZCJ-CCAGOZQPSA-N','O=S=NN(C/C=C\\Cl)C/C=C\\Cl','1'),
	(72702,0,0,'24423-58-3','Consistent with Molecular Formula','C9H14Cl2N2O2',253.1278,NULL,'E27A24B94E5F79A5-FICuS-01-71','E27A24B94E5F79A5-FICTS-01-50','E27A24B94E5F79A5-uuuuu-01-20','InChI=1S/C9H14Cl2N2O2/c1-4-15-9(14)12-13(5-7(2)10)6-8(3)11/h2-6H2,1H3,(H,12,14)','InChIKey=VEGDBTIVEYVBKT-UHFFFAOYSA-N','C=C(Cl)CN(CC(=C)Cl)NC(=O)OCC',NULL),
	(72703,0,0,'24423-59-4','Consistent with Molecular Formula','C9H14Br2N2O2',342.0298,NULL,'B1FF21F9F46B9168-FICuS-01-72','B1FF21F9F46B9168-FICTS-01-51','B1FF21F9F46B9168-uuuuu-01-21','InChI=1S/C9H14Br2N2O2/c1-4-15-9(14)12-13(5-7(2)10)6-8(3)11/h2-6H2,1H3,(H,12,14)','InChIKey=ZLZCAJRRUZKKMV-UHFFFAOYSA-N','C=C(Br)CN(CC(=C)Br)NC(=O)OCC',NULL),
	(72704,0,0,'5847-95-0','Consistent with Molecular Formula','C9H4F6N2',254.1344,NULL,'631C2D7A29E12B86-FICuS-01-55','5BFD9E8A2BF51146-FICTS-01-59','631C2D7A29E12B86-uuuuu-01-04','InChI=1S/C9H4F6N2/c10-4-1-2-5-6(3-4)17-7(16-5)8(11,12)9(13,14)15/h1-3H,(H,16,17)','InChIKey=UOYHKSQZQWYILQ-UHFFFAOYSA-N','Fc1ccc2[nH]c(C(F)(F)C(F)(F)F)nc2c1',NULL),
	(72705,0,0,'20570-14-3','Consistent with Molecular Formula','C8H12Br2N2O',312.0036,NULL,'6B8872DBAD40385F-FICuS-01-6D','6B8872DBAD40385F-FICTS-01-4C','6B8872DBAD40385F-uuuuu-01-1C','InChI=1S/C8H12Br2N2O/c1-6(9)4-12(5-7(2)10)11-8(3)13/h1-2,4-5H2,3H3,(H,11,13)','InChIKey=WNLAISHYUGRXCX-UHFFFAOYSA-N','C=C(Br)CN(CC(=C)Br)NC(C)=O',NULL),
	(72706,0,2,NULL,'Consistent with Molecular Formula','C8H12Cl2N2O',223.1016,NULL,'2FD221E944C3A648-FICuS-01-57','2FD221E944C3A648-FICTS-01-36','F7AC2D41D6EB0C0E-uuuuu-01-3B','InChI=1S/C8H12Cl2N2O/c1-8(13)11-12(6-2-4-9)7-3-5-10/h2-5H,6-7H2,1H3,(H,11,13)/b4-2-,5-3-','InChIKey=DZPCAYHHIHMLNR-JVLMNHKTSA-N','CC(=O)NN(C/C=C\\Cl)C/C=C\\Cl','1'),
	(72707,0,2,'24410-89-7','Consistent with Molecular Formula','C9H14Cl2N2O2',253.1278,NULL,'9653DFFCF43892E2-FICuS-01-78','9653DFFCF43892E2-FICTS-01-57','B3DA9D6DFDD0DE6A-uuuuu-01-65','InChI=1S/C9H14Cl2N2O2/c1-2-15-9(14)12-13(7-3-5-10)8-4-6-11/h3-6H,2,7-8H2,1H3,(H,12,14)/b5-3-,6-4-','InChIKey=LHKUBUXTEPQWEM-GLIMQPGKSA-N','CCOC(=O)NN(C/C=C\\Cl)C/C=C\\Cl','1'),
	(72708,0,2,'24423-60-7','Consistent with Molecular Formula','C11H18Cl2N2O2',281.1814,NULL,'9DB31DE5548800A3-FICuS-01-55','9DB31DE5548800A3-FICTS-01-34','9DB31DE5548800A3-uuuuu-01-04','InChI=1S/C11H18Cl2N2O2/c1-4-17-11(16)14-15(7-5-9(2)12)8-6-10(3)13/h5-6H,4,7-8H2,1-3H3,(H,14,16)','InChIKey=VOBVNJBBCQSCRJ-UHFFFAOYSA-N','CCOC(=O)NN(C/C=C(/C)Cl)C/C=C(/C)Cl','1'),
	(72709,0,0,'20570-13-2','Consistent with Molecular Formula','C6H11Cl3N2',217.5253,NULL,'BDA609FF76CEF53B-FICuS-01-9E','BDA609FF76CEF53B-FICTS-01-7D','BD5AAE1A49432C75-uuuuu-01-1F','InChI=1S/C6H10Cl2N2.ClH/c1-5(7)3-10(9)4-6(2)8;/h1-4,9H2;1H','InChIKey=LIELLSNKVOQATP-UHFFFAOYSA-N','C=C(Cl)CN(N)CC(=C)Cl.Cl',NULL),
	(72710,0,0,'20570-15-4','Consistent with Molecular Formula','C6H11Br2ClN2',306.4273,NULL,'348029F2DA131A05-FICuS-01-39','348029F2DA131A05-FICTS-01-18','347C8E17E59EC34B-uuuuu-01-20','InChI=1S/C6H10Br2N2.ClH/c1-5(7)3-10(9)4-6(2)8;/h1-4,9H2;1H','InChIKey=MDKVJGIFYNHLGB-UHFFFAOYSA-N','C=C(Br)CN(N)CC(=C)Br.Cl',NULL),
	(72711,2,0,'20570-07-4','Consistent with Molecular Formula','C16H16Cl2N2OS',355.2812,NULL,'A9E2BA01C8919FB4-FICuS-01-76','A9E2BA01C8919FB4-FICTS-01-55','A9E2BA01C8919FB4-uuuuu-01-25','InChI=1S/C16H16Cl2N2OS/c17-15(13-7-3-1-4-8-13)11-20(19-22-21)12-16(18)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=CQMGHQNVBZBCLA-UHFFFAOYSA-N','O=S=NN(CC(Cl)c1ccccc1)CC(Cl)c1ccccc1','1'),
	(72712,5,0,'487-27-4','Consistent with Molecular Formula','C8H13NO2',155.1962,'Oscin\nOscine\nScopoline\n2,5-Methano-2H-furo[3,2-b]pyrrol-6-ol, hexahydro-4-methyl-, (2.alpha.,3a.beta.,5.alpha.,6.beta.,6a.beta.)-\n1.beta.H,5.beta.H-Tropan-6.alpha.-ol, 3.beta.,7.beta.-epoxy-','6B6D896CBFB23A6C-FICuS-01-8C','6B6D896CBFB23A6C-FICTS-01-6B','6B6D896CBFB23A6C-uuuuu-01-3B','InChI=1S/C8H13NO2/c1-9-5-2-4-3-6(9)8(11-4)7(5)10/h4-8,10H,2-3H2,1H3','InChIKey=MEGPURSNXMUDAE-UHFFFAOYSA-N','CN1C2CC3CC1C(O3)C2O','1'),
	(72713,2,0,'5984-94-1','Consistent with Molecular Formula','C11H17N3O5',271.2724,'Isopilocarpine, nitrate\n.beta.-Pilocarpidine, nitrate\n2(3H)-Furanone, 3-ethyldihydro-4-[(1-methyl-1H-imidazol-5-yl)methyl]-, (3R-trans)-, mononitrate','5A1D8124E348155C-FICuS-01-43','5A1D8124E348155C-FICTS-01-22','61F88EF80FB2D675-uuuuu-01-26','InChI=1S/C11H16N2O2.HNO3/c1-3-10-8(6-15-11(10)14)4-9-5-12-7-13(9)2;2-1(3)4/h5,7-8,10H,3-4,6H2,1-2H3;(H,2,3,4)','InChIKey=PRZXEPJJHQYOGF-UHFFFAOYSA-N','CCC1C(=O)OCC1Cc1cncn1C.O=[N+]([O-])O','1'),
	(72714,1,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O2',282.7693,'Hypaphorine chloride','F9E4ADCFE140FF03-FICuS-01-96','F9E4ADCFE140FF03-FICTS-01-75','DB91FE657DD2D5A5-uuuuu-01-3C','InChI=1S/C14H18N2O2.ClH/c1-16(2,3)13(14(17)18)8-10-9-15-12-7-5-4-6-11(10)12;/h4-7,9,13,15H,8H2,1-3H3;1H','InChIKey=NZXZRRFENSICAK-UHFFFAOYSA-N','C[N+](C)(C)C(Cc1c[nH]c2ccccc12)C(=O)O.[Cl-]','1'),
	(72715,4,0,'546-43-0','Consistent with Molecular Formula','C15H20O2',232.3218,'Helenin\nEupatal\nHelenine\nInula camphor\nAlant camphor\nAlantolactone\nElecampane camphor\nNaphtho[2,3-b]furan-2(3H)-one, 3a,5,6,7,8,8a,9,9a-octahydro-5,8a-dimethyl-3-methylene-, [3aR-(3a.alpha.,5.beta.,8a.beta.,9a.alpha.)]-\n4.alpha.H-Eudesma-5,11(13)-dien-12-oic acid, 8.beta.-hydroxy-, .gamma.-lactone','DD963786C2C91FFE-FICuS-01-89','DD963786C2C91FFE-FICTS-01-68','971A98259803654F-uuuuu-01-E9','InChI=1S/C15H20O2/c1-9-5-4-6-15(3)8-13-11(7-12(9)15)10(2)14(16)17-13/h7,9,11,13H,2,4-6,8H2,1,3H3/t9-,11+,13+,15+/m0/s1','InChIKey=PXOYOCNNSUAQNS-AGNJHWRGSA-N','C=C1C(=O)OC2CC3(C)CCCC(C)C3=CC12','1'),
	(72716,2,0,'548-42-5','Consistent with Molecular Formula','C16H18N2',238.3316,'AGROCLAVIN\nAgroclavine\n8,9-Didehydro-6,8-dimethylergoline\nIndolo[4,3-fg]quinoline, 4,6,6a,7,8,10a-hexahydro-7,9-dimethyl-\nErgoline, 8,9-didehydro-6,8-dimethyl-\nErgoline, 8,9-didehydro-6,8-dimethyl-','4601847F6EFCAB2D-FICuS-01-78','4601847F6EFCAB2D-FICTS-01-57','4601847F6EFCAB2D-uuuuu-01-27','InChI=1S/C16H18N2/c1-10-6-13-12-4-3-5-14-16(12)11(8-17-14)7-15(13)18(2)9-10/h3-6,8,13,15,17H,7,9H2,1-2H3','InChIKey=XJOOMMHNYOJWCZ-UHFFFAOYSA-N','CC1=CC2c3cccc4[nH]cc(c34)CC2N(C)C1','1'),
	(72717,5,0,'549-84-8','Consistent with Molecular Formula','C21H26N2O3',354.448,'.beta.-Yohimbine\nYohimban-16-carboxylic acid, 17-hydroxy-, methyl ester, (16.alpha.,17.beta.)-\nYohimban-16.alpha.-carboxylic acid, 17.beta.-hydroxy-, methyl ester','0413DC54C06D90C3-FICuS-01-4B','0413DC54C06D90C3-FICTS-01-2A','0413DC54C06D90C3-uuuuu-01-FA','InChI=1S/C21H26N2O3/c1-26-21(25)19-15-10-17-20-14(13-4-2-3-5-16(13)22-20)8-9-23(17)11-12(15)6-7-18(19)24/h2-5,12,15,17-19,22,24H,6-11H2,1H3','InChIKey=BLGXFZZNTVWLAY-UHFFFAOYSA-N','COC(=O)C1C(O)CCC2CN3CCc4c([nH]c5ccccc45)C3CC21','1'),
	(72718,18,0,'13289-18-4','Consistent with Molecular Formula','C36H52O15',724.7978,'HELLEBRIN\nBufa-20,22-dienolide, 3-[(6-deoxy-4-O-.beta.-D-glucopyranosyl-.alpha.-L-mannopyranosyl)oxy]-5,14-dihydroxy-19-oxo-, (3.beta.,5.beta.)-\nHellebrin','C6405A457CECD144-FICuS-01-62','C6405A457CECD144-FICTS-01-41','C6405A457CECD144-uuuuu-01-11','InChI=1S/C36H52O15/c1-17-30(51-32-28(43)26(41)25(40)23(14-37)50-32)27(42)29(44)31(48-17)49-19-5-10-34(16-38)21-6-9-33(2)20(18-3-4-24(39)47-15-18)8-12-36(33,46)22(21)7-11-35(34,45)13-19/h3-4,15-17,19-23,25-32,37,40-46H,5-14H2,1-2H3','InChIKey=DCSLTSSPIJWEJN-UHFFFAOYSA-N','CC1OC(OC2CCC3(C=O)C4CCC5(C)C(c6ccc(=O)oc6)CCC5(O)C4CCC3(O)C2)C(O)C(O)C1OC1OC(CO)C(O)C(O)C1O','1'),
	(72719,2,0,'548-40-3','Consistent with Molecular Formula','C37H40N2O6',608.7328,'Oxycanthine\nOXYACANTHINE\nN-Methylsepeerine\nN-Methylocoteamine\nOxyacanthan-12\'-ol, 6,6\',7\'-trimethoxy-2,2\'-dimethyl-\nOxyacanthan-12\'-ol, 6,6\',7-trimethoxy-2,2\'-dimethyl-\nOxyacanthine','EAD2C56C5D6FC4F9-FICuS-01-9F','EAD2C56C5D6FC4F9-FICTS-01-7E','EAD2C56C5D6FC4F9-uuuuu-01-4E','InChI=1S/C37H40N2O6/c1-38-14-12-24-19-32(41-3)33-21-27(24)28(38)17-23-8-11-30(40)31(18-23)44-26-9-6-22(7-10-26)16-29-35-25(13-15-39(29)2)20-34(42-4)36(43-5)37(35)45-33/h6-11,18-21,28-29,40H,12-17H2,1-5H3','InChIKey=HGNHIFJNOKGSKI-UHFFFAOYSA-N','COc1cc2c3cc1Oc1c(OC)c(OC)cc4c1C(Cc1ccc(cc1)Oc1cc(ccc1O)CC3N(C)CC2)N(C)CC4','1'),
	(72720,14,0,'26000-16-8','Consistent with Molecular Formula','C38H50N2O10',694.8204,'Elatine','FA8EB69E2F41DC39-FICuS-01-91','6F985C5CD690F34A-FICTS-01-54','FA8EB69E2F41DC39-uuuuu-01-40','InChI=1S/C38H50N2O10/c1-7-39-17-35(18-48-33(43)21-10-8-9-11-24(21)40-27(41)14-20(2)32(40)42)13-12-26(45-4)37-23-15-22-25(44-3)16-36(28(23)29(22)46-5)38(34(37)39,50-19-49-36)31(47-6)30(35)37/h8-11,20,22-23,25-26,28-31,34H,7,12-19H2,1-6H3','InChIKey=KOWWOODYPWDWOJ-UHFFFAOYSA-N','CCN1CC2(COC(=O)c3ccccc3N3C(=O)CC(C)C3=O)CCC(OC)C34C5CC6C(OC)CC7(OCOC7(C(OC)C23)C14)C5C6OC','1'),
	(72721,0,0,'1168-00-9','Consistent with Molecular Formula','C20H20INO4',465.2868,'JATRORRHIZINE\nJatrorrhizine, iodide','B96A27D9ECD846A6-FICuS-01-84','B96A27D9ECD846A6-FICTS-01-63','81BB2674E1B02AFE-uuuuu-01-1C','InChI=1S/C20H19NO4.HI/c1-23-18-5-4-12-8-16-14-10-19(24-2)17(22)9-13(14)6-7-21(16)11-15(12)20(18)25-3;/h4-5,8-11H,6-7H2,1-3H3;1H','InChIKey=OZWLOJDPSVFYPW-UHFFFAOYSA-N','COc1cc2c(cc1O)CC[n+]1cc3c(OC)c(OC)ccc3cc1-2.[I-]',NULL),
	(72722,0,0,'549-21-3','Consistent with Molecular Formula','C20H17NO5',351.358,'OXYBERBERINE\nOxyberberine','B83C920C3F8286D1-FICuS-01-5B','B83C920C3F8286D1-FICTS-01-3A','B83C920C3F8286D1-uuuuu-01-0A','InChI=1S/C20H17NO5/c1-23-15-4-3-12-7-14-13-9-17-16(25-10-26-17)8-11(13)5-6-21(14)20(22)18(12)19(15)24-2/h3-4,7-9H,5-6,10H2,1-2H3','InChIKey=ZHYQCBCBTQWPLC-UHFFFAOYSA-N','COc1ccc2cc3n(c(=O)c2c1OC)CCc1cc2c(cc1-3)OCO2',NULL),
	(72723,0,0,NULL,'Consistent with Molecular Formula','C16H14BrNO4',364.1949,NULL,'98B801C62E5A2111-FICuS-01-3E','98B801C62E5A2111-FICTS-01-1D','98B801C62E5A2111-uuuuu-01-ED','InChI=1S/C16H14BrNO4/c1-9(19)18(10(2)20)16-14-6-5-13(17)8-12(14)4-7-15(16)22-11(3)21/h4-8H,1-3H3','InChIKey=WPTXLBZTKHMKRO-UHFFFAOYSA-N','CC(=O)Oc1ccc2cc(Br)ccc2c1N(C(C)=O)C(C)=O',NULL),
	(72724,0,0,NULL,'Consistent with Molecular Formula','C5H3BrCl2N2S',273.9621,NULL,'B352A8B1ADEFF0CA-FICuS-01-99','B352A8B1ADEFF0CA-FICTS-01-78','B352A8B1ADEFF0CA-uuuuu-01-48','InChI=1S/C5H3BrCl2N2S/c1-11-5-9-3(7)2(6)4(8)10-5/h1H3','InChIKey=ZMSKUUQIJKAYLT-UHFFFAOYSA-N','CSc1nc(Cl)c(Br)c(Cl)n1',NULL),
	(72725,0,0,'6416-89-3','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'4897D46BE95E6B5F-FICuS-01-7E','4897D46BE95E6B5F-FICTS-01-5D','4897D46BE95E6B5F-uuuuu-01-2D','InChI=1S/C13H15NO4/c1-2-18-13(17)11-4-6-12(7-5-11)14(10-16)8-3-9-15/h4-7,9-10H,2-3,8H2,1H3','InChIKey=VEZWAMFSIWJDAI-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(C=O)CCC=O)cc1',NULL),
	(72726,0,1,'18162-01-1','Consistent with Molecular Formula','C8H10N6O4S',286.2648,NULL,'932BEB07C4792AE6-FICuS-01-6A','932BEB07C4792AE6-FICTS-01-49','932BEB07C4792AE6-uuuuu-01-19','InChI=1S/C8H10N6O4S/c1-9-7(19)12-10-2-3-13-4-5(14(17)18)6(15)11-8(13)16/h2,4H,3H2,1H3,(H2,9,12,19)(H,11,15,16)','InChIKey=FBWFEAASMKCBCW-UHFFFAOYSA-N','CNC(=S)N/N=C/Cn1cc([N+](=O)[O-])c(=O)[nH]c1=O','1'),
	(72727,0,0,NULL,'Consistent with Molecular Formula','C44H39N3O3',657.8104,NULL,'ECEF9AC8243B346B-FICuS-01-89','03EE5E813A07BE58-FICTS-01-45','0D9BCDE2B565701A-uuuuu-01-1E','InChI=1S/C42H33N3O2.C2H6O/c43-38-31-44(41(32-19-7-1-8-20-32,33-21-9-2-10-22-33)34-23-11-3-12-24-34)40(47)45(39(38)46)42(35-25-13-4-14-26-35,36-27-15-5-16-28-36)37-29-17-6-18-30-37;1-2-3/h1-31H,43H2;3H,2H2,1H3','InChIKey=PTVXKAOPWVRWLV-UHFFFAOYSA-N','CCO.Nc1cn(C(c2ccccc2)(c2ccccc2)c2ccccc2)c(=O)n(C(c2ccccc2)(c2ccccc2)c2ccccc2)c1=O',NULL),
	(72728,0,0,'55881-63-5','Consistent with Molecular Formula','C23H21NO4',375.4232,NULL,'FD8A11A91D24D6F9-FICuS-01-7A','FD8A11A91D24D6F9-FICTS-01-59','FD8A11A91D24D6F9-uuuuu-01-29','InChI=1S/C23H21NO4/c25-21(16-24-23(26)27-17-18-10-4-1-5-11-18)28-22(19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,22H,16-17H2,(H,24,26)','InChIKey=CKORFFGTYWIWLM-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)OC(c1ccccc1)c1ccccc1',NULL),
	(72729,0,0,NULL,'Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'3C4459882D672873-FICuS-01-3A','3C4459882D672873-FICTS-01-19','3C4459882D672873-uuuuu-01-E9','InChI=1S/C14H11NO2/c1-8-9(14(16)17)6-7-11-10-4-2-3-5-12(10)15-13(8)11/h2-7,15H,1H3,(H,16,17)','InChIKey=OUIYSFPCBNVALP-UHFFFAOYSA-N','Cc1c(C(=O)O)ccc2c1[nH]c1ccccc12',NULL),
	(72730,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'868C147F76B5E1EF-FICuS-01-77','868C147F76B5E1EF-FICTS-01-56','868C147F76B5E1EF-uuuuu-01-26','InChI=1S/C16H16N2O3/c1-11-8-9-12(2)16(10-11)17(13(3)19)14-6-4-5-7-15(14)18(20)21/h4-10H,1-3H3','InChIKey=JAYHFLTXDXKLBG-UHFFFAOYSA-N','CC(=O)N(c1cc(C)ccc1C)c1ccccc1[N+](=O)[O-]',NULL),
	(72731,4,0,NULL,'Consistent with Molecular Formula','C14H18O7',298.292,NULL,'0ABAC7E21702B6FA-FICuS-01-75','0ABAC7E21702B6FA-FICTS-01-54','0ABAC7E21702B6FA-uuuuu-01-24','InChI=1S/C14H18O7/c1-18-9-5-3-8(4-6-9)13(17)21-12-11(16)10(15)7-20-14(12)19-2/h3-6,10-12,14-16H,7H2,1-2H3','InChIKey=SUPLYEZVLKNYNH-UHFFFAOYSA-N','COc1ccc(C(=O)OC2C(OC)OCC(O)C2O)cc1','1'),
	(72732,4,0,'6742-07-0','Consistent with Molecular Formula','C15H19N3O8',369.3304,'NSC 93150\nAra-C triacetate\nCytosine arabinoside triacetate\n1-.beta.-D-Arabinofuranosyluracil\n1-.beta.-D-Arabinofuranosylcytosine triacetate\n1-.beta.-D-Arabinofuranosylcytosine, 2\',3\',5\'-triacetate\nCytosine, 1.beta.-D-arabinofuranosyl-, 2\',3\',5\'-triacetate\nWLN: T6NVNJ DZ A- BT5OTJ COV1 DOV1 E1OV1\n2(1H)-Pyrimidinone, 4-amino-1-(2,3,5-tri-O-acetyl-.beta.-D-arabinofuranosyl)-\nCytosine, 1-.beta.-D-arabinofuranosyl-, 2\',3\',5\'-triacetate','A01E93A571A55FEC-FICuS-01-71','3E24F592ECE5ABC5-FICTS-01-67','A01E93A571A55FEC-uuuuu-01-20','InChI=1S/C15H19N3O8/c1-7(19)23-6-10-12(24-8(2)20)13(25-9(3)21)14(26-10)18-5-4-11(16)17-15(18)22/h4-5,10,12-14H,6H2,1-3H3,(H2,16,17,22)','InChIKey=YTIZHZPRFYKRIG-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(N)nc2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(72733,4,0,NULL,'Consistent with Molecular Formula','C27H24N2O13S',616.5522,NULL,'03A8ED75714356B3-FICuS-01-47','03A8ED75714356B3-FICTS-01-26','03A8ED75714356B3-uuuuu-01-F6','InChI=1S/C27H24N2O13S/c1-16-8-10-21(11-9-16)43(36,37)42-23-22(40-26(31)18-12-19(28(32)33)14-20(13-18)29(34)35)15-39-27(38-2)24(23)41-25(30)17-6-4-3-5-7-17/h3-14,22-24,27H,15H2,1-2H3','InChIKey=WQNROMUETAWROW-UHFFFAOYSA-N','COC1OCC(OC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)C(OS(=O)(=O)c2ccc(C)cc2)C1OC(=O)c1ccccc1','1'),
	(72734,4,0,NULL,'Consistent with Molecular Formula','C28H30O11S2',606.6584,NULL,'A0BA30F3591EE202-FICuS-01-54','A0BA30F3591EE202-FICTS-01-33','A0BA30F3591EE202-uuuuu-01-03','InChI=1S/C28H30O11S2/c1-18-5-13-22(14-6-18)40(30,31)38-24-17-36-28(35-4)26(37-27(29)20-9-11-21(34-3)12-10-20)25(24)39-41(32,33)23-15-7-19(2)8-16-23/h5-16,24-26,28H,17H2,1-4H3','InChIKey=NLPDRTDQJBQEIA-UHFFFAOYSA-N','COc1ccc(C(=O)OC2C(OC)OCC(OS(=O)(=O)c3ccc(C)cc3)C2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(72735,4,0,'13116-41-1','Consistent with Molecular Formula','C17H19N5O2S',357.4294,NULL,'655930D397BEC8E7-FICuS-01-68','655930D397BEC8E7-FICTS-01-47','655930D397BEC8E7-uuuuu-01-17','InChI=1S/C17H19N5O2S/c1-10-13(23)14(25-7-11-5-3-2-4-6-11)17(24-10)22-9-21-12-15(18)19-8-20-16(12)22/h2-6,8-10,13-14,17,23H,7H2,1H3,(H2,18,19,20)','InChIKey=DQIMQHBHQKVJSC-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)C(SCc2ccccc2)C1O','1'),
	(72736,4,0,'13116-37-5','Consistent with Molecular Formula','C17H19N5O2S',357.4294,NULL,'0B051E34C9CA08E8-FICuS-01-60','0B051E34C9CA08E8-FICTS-01-3F','0B051E34C9CA08E8-uuuuu-01-0F','InChI=1S/C17H19N5O2S/c1-10-14(25-7-11-5-3-2-4-6-11)13(23)17(24-10)22-9-21-12-15(18)19-8-20-16(12)22/h2-6,8-10,13-14,17,23H,7H2,1H3,(H2,18,19,20)','InChIKey=LJCQENRAFKDXQK-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)C(O)C1SCc1ccccc1','1'),
	(72737,1,0,'5786-81-2','Consistent with Molecular Formula','C19H24N6O6',432.4352,NULL,'C3ACB163308AF1AF-FICuS-01-77','7C803F2564F3DE68-FICTS-01-42','C3ACB163308AF1AF-uuuuu-01-26','InChI=1S/C19H24N6O6/c20-19-23-10-14(17(29)25-19)22-9-1-8-21-12-4-2-11(3-5-12)16(28)24-13(18(30)31)6-7-15(26)27/h2-5,10,13,21-22H,1,6-9H2,(H,24,28)(H,26,27)(H,30,31)(H3,20,23,25,29)','InChIKey=WMFWNLXPANBCNG-UHFFFAOYSA-N','Nc1nc(=O)c(NCCCNc2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)c[nH]1','1'),
	(72738,2,0,NULL,'Consistent with Molecular Formula','C25H25NO5',419.4762,NULL,'BB106A3726662208-FICuS-01-2D','BB106A3726662208-FICTS-01-0C','BB106A3726662208-uuuuu-01-DC','InChI=1S/C25H25NO5/c1-18(27)22(26-25(29)30-17-19-11-5-2-6-12-19)24(28)31-23(20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-16,18,22-23,27H,17H2,1H3,(H,26,29)','InChIKey=BEHLQKRLCJQCHD-UHFFFAOYSA-N','CC(O)C(NC(=O)OCc1ccccc1)C(=O)OC(c1ccccc1)c1ccccc1','1'),
	(72739,0,0,'4369-55-5','Consistent with Molecular Formula','C9H8N2O',160.175,'U 10776\n5-Amino-3-phenylisoxazole\nISOXAZOLE, 5-AMINO-3-PHENYL UPJOHN U-10776\n5-Isoxazolamine, 3-phenyl-\nIsoxazole, 5-amino-3-phenyl-','ED10AAFD4553E583-FICuS-01-73','ED10AAFD4553E583-FICTS-01-52','ED10AAFD4553E583-uuuuu-01-22','InChI=1S/C9H8N2O/c10-9-6-8(11-12-9)7-4-2-1-3-5-7/h1-6H,10H2','InChIKey=HLOHVVZZMMMDMM-UHFFFAOYSA-N','Nc1cc(-c2ccccc2)no1',NULL),
	(72740,4,0,'69651-03-2','Consistent with Molecular Formula','C10H12O5',212.2018,'Asperlin\nASPERLIN\nUpjohn 224b\nAsperlin 224b','9DA41EC4AA6BC176-FICuS-01-81','9DA41EC4AA6BC176-FICTS-01-60','9DA41EC4AA6BC176-uuuuu-01-30','InChI=1S/C10H12O5/c1-5-9(13-5)10-7(14-6(2)11)3-4-8(12)15-10/h3-5,7,9-10H,1-2H3','InChIKey=SPKNARKFCOPTSY-UHFFFAOYSA-N','CC(=O)OC1C=CC(=O)OC1C1OC1C','1'),
	(72741,0,0,'6220-34-4','Consistent with Molecular Formula','C6H5N3S',151.1856,NULL,'155CA1E1D0296AED-FICuS-01-6C','3B390C223DA01E8F-FICTS-01-3A','155CA1E1D0296AED-uuuuu-01-1B','InChI=1S/C6H5N3S/c10-6-5-4(1-2-7-5)8-3-9-6/h1-3,7H,(H,8,9,10)','InChIKey=LAZBEOOWQRTIMO-UHFFFAOYSA-N','S=c1nc[nH]c2cc[nH]c12',NULL),
	(72742,0,0,'13907-63-6','Consistent with Molecular Formula','C18H18Cl2N6O5',469.2834,'Urea, 1,1\'-(oxydi-p-phenylene)bis[3-(2-chloroethyl)-3-nitroso-','49646999654E3B98-FICuS-01-49','49646999654E3B98-FICTS-01-28','49646999654E3B98-uuuuu-01-F8','InChI=1S/C18H18Cl2N6O5/c19-9-11-25(23-29)17(27)21-13-1-5-15(6-2-13)31-16-7-3-14(4-8-16)22-18(28)26(24-30)12-10-20/h1-8H,9-12H2,(H,21,27)(H,22,28)','InChIKey=FBGDEAXYSCTNKD-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(Oc2ccc(NC(=O)N(CCCl)N=O)cc2)cc1',NULL),
	(72743,0,0,'14039-08-8','Consistent with Molecular Formula','C13H20FN3O2',269.3183,'Urea, N-(2-fluoroethyl)-N-nitroso-N\'-tricyclo[3.3.1.13,7]dec-1-yl-\nUrea, N-(2-fluoroethyl)-N-nitroso-N\'-tricyclo[3.3.1.1(3,7)]dec-1-yl-\nUrea,3-(1-adamantyl)-1-(2-fluoroethyl)-1-nitroso-\nUrea, 3-(1-adamantyl)-1-(2-fluoroethyl)-1-nitroso-','A4FC605B530283D0-FICuS-01-4B','A4FC605B530283D0-FICTS-01-2A','A4FC605B530283D0-uuuuu-01-FA','InChI=1S/C13H20FN3O2/c14-1-2-17(16-19)12(18)15-13-6-9-3-10(7-13)5-11(4-9)8-13/h9-11H,1-8H2,(H,15,18)','InChIKey=FFFYTTAHDCCGMH-UHFFFAOYSA-N','O=NN(CCF)C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(72744,0,0,'13908-01-5','Consistent with Molecular Formula','C9H15F3N2O',224.2255,NULL,'4C4446F9D05CE286-FICuS-01-60','4C4446F9D05CE286-FICTS-01-3F','4C4446F9D05CE286-uuuuu-01-0F','InChI=1S/C9H15F3N2O/c10-9(11,12)6-13-8(15)14-7-4-2-1-3-5-7/h7H,1-6H2,(H2,13,14,15)','InChIKey=FIHJNBMRHJQIQC-UHFFFAOYSA-N','O=C(NCC(F)(F)F)NC1CCCCC1',NULL),
	(72745,0,0,NULL,'Consistent with Molecular Formula','C18H28F6N6O4',506.4474,NULL,'14AE3A051134250C-FICuS-01-2E','14AE3A051134250C-FICTS-01-0D','E167BA77B1AD902B-uuuuu-01-1F','InChI=1S/2C9H14F3N3O2/c10-9(11,12)6-15(14-17)8(16)13-7-4-2-1-3-5-7;10-9(11,12)6-13-8(16)15(14-17)7-4-2-1-3-5-7/h2*7H,1-6H2,(H,13,16)','InChIKey=FMLPTMIEWORUKZ-UHFFFAOYSA-N','O=NN(C(=O)NCC(F)(F)F)C1CCCCC1.O=NN(CC(F)(F)F)C(=O)NC1CCCCC1',NULL),
	(72746,0,0,'14973-23-0','Consistent with Molecular Formula','C13H21FN2O',240.3201,NULL,'C2C2FD57CDE47BB8-FICuS-01-9A','C2C2FD57CDE47BB8-FICTS-01-79','C2C2FD57CDE47BB8-uuuuu-01-49','InChI=1S/C13H21FN2O/c14-1-2-15-12(17)16-13-6-9-3-10(7-13)5-11(4-9)8-13/h9-11H,1-8H2,(H2,15,16,17)','InChIKey=UOPZDLDJGSISIM-UHFFFAOYSA-N','O=C(NCCF)NC12CC3CC(CC(C3)C1)C2',NULL),
	(72747,0,0,'13908-72-0','Consistent with Molecular Formula','C18H20Cl2N4O3',411.287,NULL,'12B7BD2A8189EA4C-FICuS-01-73','12B7BD2A8189EA4C-FICTS-01-52','12B7BD2A8189EA4C-uuuuu-01-22','InChI=1S/C18H20Cl2N4O3/c19-9-11-21-17(25)23-13-1-5-15(6-2-13)27-16-7-3-14(4-8-16)24-18(26)22-12-10-20/h1-8H,9-12H2,(H2,21,23,25)(H2,22,24,26)','InChIKey=SYBLZOPRUYYTRO-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(Oc2ccc(NC(=O)NCCCl)cc2)cc1',NULL),
	(72748,3,0,NULL,'Consistent with Molecular Formula','C13H23ClN2O',258.7905,NULL,'8A28DE278783ED01-FICuS-01-60','8A28DE278783ED01-FICTS-01-3F','F113CD96A4C43152-uuuuu-01-FE','InChI=1S/C13H23ClN2O/c1-12(2)9-4-5-13(12,3)10(8-9)16-11(17)15-7-6-14/h9-10H,4-8H2,1-3H3,(H2,15,16,17)/t9-,10-,13-/m1/s1','InChIKey=WYIAYPILXCTRMI-GIPNMCIBSA-N','CC1(C)[C@@H]2CC[C@]1(C)[C@H](NC(=O)NCCCl)C2','1'),
	(72749,3,0,'13908-26-4','Consistent with Molecular Formula','C13H21ClN2O2',272.7741,NULL,'E2395FF31CA0BA89-FICuS-01-77','E2395FF31CA0BA89-FICTS-01-56','F099E07F75FDE80F-uuuuu-01-39','InChI=1S/C13H21ClN2O2/c1-12(2)8-4-5-13(12,3)10(17)9(8)16-11(18)15-7-6-14/h8-9H,4-7H2,1-3H3,(H2,15,16,18)/t8-,9-,13-/m1/s1','InChIKey=WVSMMTGLYQFYDC-JRKPZEMJSA-N','CC1(C)[C@@H]2CC[C@]1(C)C(=O)[C@@H]2NC(=O)NCCCl','1'),
	(72750,0,0,'13908-51-5','Consistent with Molecular Formula','C9H10ClFN2O3S',280.701,NULL,'39412373570BA776-FICuS-01-2A','39412373570BA776-FICTS-01-09','39412373570BA776-uuuuu-01-D9','InChI=1S/C9H10ClFN2O3S/c10-4-5-12-9(14)13-7-2-1-3-8(6-7)17(11,15)16/h1-3,6H,4-5H2,(H2,12,13,14)','InChIKey=JYYBOGLPEXQHJC-UHFFFAOYSA-N','O=C(NCCCl)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(72751,0,0,'7698-91-1','Consistent with Molecular Formula','C4H6N4OSe',205.0776,NULL,'8C6EF06CC3FE164A-FICuS-01-89','8C6EF06CC3FE164A-FICTS-01-68','8C6EF06CC3FE164A-uuuuu-01-38','InChI=1S/C4H6N4OSe/c1-6-4(9)2-3(5)8-10-7-2/h1H3,(H2,5,8)(H,6,9)','InChIKey=KVRRSRDUIXUGCU-UHFFFAOYSA-N','CNC(=O)c1n[se]nc1N',NULL),
	(72752,2,0,'13991-72-5','Consistent with Molecular Formula','C10H18ClN3O2',247.7241,'Urea, N-(2-chloroethyl)-N\'-(3-methylcyclohexyl)-N-nitroso-\nUrea, 1-(2-chloroethyl)-3-(3-methylcyclohexyl)-1-nitroso-','3A94A31B5FF0CCBD-FICuS-01-8C','3A94A31B5FF0CCBD-FICTS-01-6B','3A94A31B5FF0CCBD-uuuuu-01-3B','InChI=1S/C10H18ClN3O2/c1-8-3-2-4-9(7-8)12-10(15)14(13-16)6-5-11/h8-9H,2-7H2,1H3,(H,12,15)','InChIKey=FFCHNDRHTRPWMU-UHFFFAOYSA-N','CC1CCCC(NC(=O)N(CCCl)N=O)C1','1'),
	(72753,0,0,'13907-60-3','Consistent with Molecular Formula','C16H22Cl2N6O4',433.2936,'Urea, 1,1\'-(2,3,5,6-tetramethyl-p-phenylene)bis[3-(2-chloroethyl)-3-nitroso-','72229711594CEBAC-FICuS-01-56','72229711594CEBAC-FICTS-01-35','72229711594CEBAC-uuuuu-01-05','InChI=1S/C16H22Cl2N6O4/c1-9-10(2)14(20-16(26)24(22-28)8-6-18)12(4)11(3)13(9)19-15(25)23(21-27)7-5-17/h5-8H2,1-4H3,(H,19,25)(H,20,26)','InChIKey=HNZDDWZBVSBOPL-UHFFFAOYSA-N','Cc1c(C)c(NC(=O)N(CCCl)N=O)c(C)c(C)c1NC(=O)N(CCCl)N=O',NULL),
	(72754,0,0,'13909-16-5','Consistent with Molecular Formula','C12H14ClN3O2',267.7145,'Urea, 1-(2-chloroethyl)-3-(2-indanyl)-1-nitroso-','FA047E052AEC7724-FICuS-01-62','FA047E052AEC7724-FICTS-01-41','FA047E052AEC7724-uuuuu-01-11','InChI=1S/C12H14ClN3O2/c13-5-6-16(15-18)12(17)14-11-7-9-3-1-2-4-10(9)8-11/h1-4,11H,5-8H2,(H,14,17)','InChIKey=BDXLUSMESRUIAL-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1Cc2ccccc2C1',NULL),
	(72755,0,0,'13908-97-9','Consistent with Molecular Formula','C9H10FN3O2',211.1953,'Urea, 1-(2-fluoroethyl)-1-nitroso-3-phenyl-','C9F3024FE5CEC27D-FICuS-01-8A','C9F3024FE5CEC27D-FICTS-01-69','C9F3024FE5CEC27D-uuuuu-01-39','InChI=1S/C9H10FN3O2/c10-6-7-13(12-15)9(14)11-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,14)','InChIKey=ALMNCNWJUBYVGT-UHFFFAOYSA-N','O=NN(CCF)C(=O)Nc1ccccc1',NULL),
	(72756,0,0,NULL,'Consistent with Molecular Formula','C38H48N6O4',652.835,NULL,'251AC630E0DFDE03-FICuS-01-67','251AC630E0DFDE03-FICTS-01-46','251AC630E0DFDE03-uuuuu-01-16','InChI=1S/C38H48N6O4/c1-7-13-33(45)43(11-5)35(39-9-3)27-19-23-31(24-20-27)41-37(47)29-15-17-30(18-16-29)38(48)42-32-25-21-28(22-26-32)36(40-10-4)44(12-6)34(46)14-8-2/h15-26H,7-14H2,1-6H3,(H,41,47)(H,42,48)/b39-35+,40-36+','InChIKey=YIZPEODZLZQAPF-MBIPSJRMSA-N','CCCC(=O)N(CC)/C(=N\\CC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)CCC)cc3)cc2)cc1',NULL),
	(72757,0,0,NULL,'Consistent with Molecular Formula','C36H44N6O4',624.7814,NULL,'328FF467A018EFC8-FICuS-01-71','328FF467A018EFC8-FICTS-01-50','328FF467A018EFC8-uuuuu-01-20','InChI=1S/C36H44N6O4/c1-7-31(43)41(11-5)33(37-9-3)25-17-21-29(22-18-25)39-35(45)27-13-15-28(16-14-27)36(46)40-30-23-19-26(20-24-30)34(38-10-4)42(12-6)32(44)8-2/h13-24H,7-12H2,1-6H3,(H,39,45)(H,40,46)/b37-33+,38-34+','InChIKey=IRXYXUKDDOXGOA-YEQLPCBTSA-N','CC/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)CC)cc3)cc2)cc1)N(CC)C(=O)CC',NULL),
	(72758,0,0,NULL,'Consistent with Molecular Formula','C36H46N8O4',654.8106,NULL,'53EC8EDEEC33A7A2-FICuS-01-96','53EC8EDEEC33A7A2-FICTS-01-75','53EC8EDEEC33A7A2-uuuuu-01-45','InChI=1S/C36H46N8O4/c1-7-37-31(43(11-5)35(47)39-9-3)25-17-21-29(22-18-25)41-33(45)27-13-15-28(16-14-27)34(46)42-30-23-19-26(20-24-30)32(38-8-2)44(12-6)36(48)40-10-4/h13-24H,7-12H2,1-6H3,(H,39,47)(H,40,48)(H,41,45)(H,42,46)/b37-31+,38-32+','InChIKey=SPNFXRMFTURMPO-CBSZVXRSSA-N','CC/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)NCC)cc3)cc2)cc1)N(CC)C(=O)NCC',NULL),
	(72759,0,0,NULL,'Consistent with Molecular Formula','C38H50N8O4',682.8642,NULL,'DE46D57B19F1F4B6-FICuS-01-7F','DE46D57B19F1F4B6-FICTS-01-5E','DE46D57B19F1F4B6-uuuuu-01-2E','InChI=1S/C38H50N8O4/c1-7-25-41-37(49)45(11-5)33(39-9-3)27-17-21-31(22-18-27)43-35(47)29-13-15-30(16-14-29)36(48)44-32-23-19-28(20-24-32)34(40-10-4)46(12-6)38(50)42-26-8-2/h13-24H,7-12,25-26H2,1-6H3,(H,41,49)(H,42,50)(H,43,47)(H,44,48)/b39-33+,40-34+','InChIKey=VHJZXPXHYNODQU-CFTRLRGZSA-N','CCCNC(=O)N(CC)/C(=N\\CC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)NCCC)cc3)cc2)cc1',NULL),
	(72760,0,0,NULL,'Consistent with Molecular Formula','C28H22N8O6S2',630.6518,NULL,'B4511B1148FEDED8-FICuS-01-74','B4511B1148FEDED8-FICTS-01-53','B4511B1148FEDED8-uuuuu-01-23','InChI=1S/C28H22N8O6S2/c37-25(33-21-7-11-23(12-8-21)43(39,40)35-27-29-15-1-16-30-27)19-3-5-20(6-4-19)26(38)34-22-9-13-24(14-10-22)44(41,42)36-28-31-17-2-18-32-28/h1-18H,(H,33,37)(H,34,38)(H,29,30,35)(H,31,32,36)','InChIKey=SRSYPSMVQQTDGT-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1)c1ccc(C(=O)Nc2ccc(S(=O)(=O)Nc3ncccn3)cc2)cc1',NULL),
	(72761,0,0,'50922-87-7','Inconsistent with Molecular Formula - Could not find formula fragment for C5H11N3O2 in C5H9ClFN3O2','C5H11?2ClFN3O2',199.6122,'N-(2-CHLOROETHYL)-N\'-(2-FLUOROETHYL)NITROSOUREA\nUrea, 1-chloroethyl-3-fluoroethyl-1-nitroso-, mixed with 3-chloroethyl-1-fluoroethyl-1-nitrosourea (1:1)\nUrea, 1-chloroethyl-3-fluoroethyl-1-nitroso-, mixed with 3-chloroethyl-1-fluoroethyl-1- nitrosourea (1:1)\nUrea, N-(2-chloroethyl)-N\'-(2-fluoroethyl)nitroso-','63E3FE04261E8B02-FICuS-01-51','63E3FE04261E8B02-FICTS-01-30','63E3FE04261E8B02-uuuuu-01-00','InChI=1S/C5H11N3O2.Cl.F/c1-3-6-5(9)8(4-2)7-10;;/h3-4H2,1-2H3,(H,6,9);;','InChIKey=XELUYCZRHVEJCN-UHFFFAOYSA-N','*Cl.*F.CCNC(=O)N(CC)N=O',NULL),
	(72762,3,0,NULL,'Consistent with Molecular Formula','C9H15N3O2',197.2364,NULL,'C785D533C1D6B8CD-FICuS-01-7C','C785D533C1D6B8CD-FICTS-01-5B','C785D533C1D6B8CD-uuuuu-01-2B','InChI=1S/C9H15N3O2/c1-12(11-14)9(13)10-8-5-6-2-3-7(8)4-6/h6-8H,2-5H2,1H3,(H,10,13)','InChIKey=DZVQDFRMTQGVGY-UHFFFAOYSA-N','CN(N=O)C(=O)NC1CC2CCC1C2','1'),
	(72763,0,0,'34153-36-1','Consistent with Molecular Formula','C15H23N3O3',293.365,NULL,'541F5BE39C5996C6-FICuS-01-68','541F5BE39C5996C6-FICTS-01-47','541F5BE39C5996C6-uuuuu-01-17','InChI=1S/C15H23N3O3/c1-5-20-15(19)11-21-14-8-6-13(7-9-14)16-17-18(4)10-12(2)3/h6-9,12H,5,10-11H2,1-4H3/b17-16-','InChIKey=APCAFJDOCPAFPE-MSUUIHNZSA-N','CCOC(=O)COc1ccc(/N=N/N(C)CC(C)C)cc1',NULL),
	(72764,0,0,'34153-37-2','Consistent with Molecular Formula','C17H25N3O3',319.4028,NULL,'562349F6AF1A4E60-FICuS-01-58','562349F6AF1A4E60-FICTS-01-37','562349F6AF1A4E60-uuuuu-01-07','InChI=1S/C17H25N3O3/c1-3-22-17(21)13-23-16-11-9-14(10-12-16)18-19-20(2)15-7-5-4-6-8-15/h9-12,15H,3-8,13H2,1-2H3','InChIKey=CAPIOUUTNDHCLQ-UHFFFAOYSA-N','CCOC(=O)COc1ccc(/N=N/N(C)C2CCCCC2)cc1',NULL),
	(72765,0,0,NULL,'Consistent with Molecular Formula','C14H20N4O',260.3382,NULL,'362AE4B8914EABC9-FICuS-01-78','362AE4B8914EABC9-FICTS-01-57','362AE4B8914EABC9-uuuuu-01-27','InChI=1S/C14H20N4O/c1-18(13-5-3-2-4-6-13)17-16-12-9-7-11(8-10-12)14(15)19/h7-10,13H,2-6H2,1H3,(H2,15,19)','InChIKey=WHRSOLRGMDPTBH-UHFFFAOYSA-N','CN(/N=N/c1ccc(C(N)=O)cc1)C1CCCCC1',NULL),
	(72766,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O',234.3004,NULL,'7555D92319BEC434-FICuS-01-4E','7555D92319BEC434-FICTS-01-2D','7555D92319BEC434-uuuuu-01-FD','InChI=1S/C12H18N4O/c1-9(2)8-16(3)15-14-11-6-4-10(5-7-11)12(13)17/h4-7,9H,8H2,1-3H3,(H2,13,17)/b15-14+','InChIKey=CYEVKFMUOJPCPY-CCEZHUSRSA-N','CC(C)CN(C)/N=N/c1ccc(C(N)=O)cc1',NULL),
	(72767,0,0,NULL,'Consistent with Molecular Formula','C16H23N3O2',289.3766,NULL,'C2B74FB3705F19EA-FICuS-01-76','C2B74FB3705F19EA-FICTS-01-55','C2B74FB3705F19EA-uuuuu-01-25','InChI=1S/C16H23N3O2/c1-3-21-16(20)13-9-11-14(12-10-13)17-18-19(2)15-7-5-4-6-8-15/h9-12,15H,3-8H2,1-2H3','InChIKey=TVYAAXWZVIXASN-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/N(C)C2CCCCC2)cc1',NULL),
	(72768,0,0,'66975-10-8','Consistent with Molecular Formula','C14H21N3O2',263.3388,NULL,'580364A16D092A5E-FICuS-01-43','580364A16D092A5E-FICTS-01-22','580364A16D092A5E-uuuuu-01-F2','InChI=1S/C14H21N3O2/c1-5-19-14(18)12-6-8-13(9-7-12)15-16-17(4)10-11(2)3/h6-9,11H,5,10H2,1-4H3/b16-15+','InChIKey=CSWFYXGAKRMLOJ-FOCLMDBBSA-N','CCOC(=O)c1ccc(/N=N/N(C)CC(C)C)cc1',NULL),
	(72769,1,0,NULL,'Consistent with Molecular Formula','C14H21N3O2',263.3388,NULL,'3064F05CF4989739-FICuS-01-49','3064F05CF4989739-FICTS-01-28','3064F05CF4989739-uuuuu-01-F8','InChI=1S/C14H21N3O2/c1-5-11(3)17(4)16-15-13-9-7-12(8-10-13)14(18)19-6-2/h7-11H,5-6H2,1-4H3/b16-15-','InChIKey=XPXOTASIIQABRX-NXVVXOECSA-N','CCOC(=O)c1ccc(/N=N/N(C)C(C)CC)cc1','1'),
	(72770,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C8H12AsN3O3',273.1227,'ANTINEOPLASTIC-93193','AB62772ECCE7AE46-FICuS-01-89','AB62772ECCE7AE46-FICTS-01-68','AB62772ECCE7AE46-uuuuu-01-38','InChI=1S/C8H12AsN3O3/c1-12(2)11-10-8-5-3-7(4-6-8)9(13,14)15/h3-6H,1-2H3,(H2,13,14,15)/b11-10+','InChIKey=DQHZPHMIYKGJMH-ZHACJKMWSA-N','CN(C)/N=N/c1ccc([As](=O)(O)O)cc1',NULL),
	(72771,1,0,'66975-09-5','Consistent with Molecular Formula','C12H18N4O',234.3004,NULL,'C555C4C92EC02D9D-FICuS-01-79','C555C4C92EC02D9D-FICTS-01-58','C555C4C92EC02D9D-uuuuu-01-28','InChI=1S/C12H18N4O/c1-4-9(2)16(3)15-14-11-7-5-10(6-8-11)12(13)17/h5-9H,4H2,1-3H3,(H2,13,17)/b15-14+','InChIKey=JDEXYIJGPBRGQX-CCEZHUSRSA-N','CCC(C)N(C)/N=N/c1ccc(C(N)=O)cc1','1'),
	(72772,0,0,'13907-93-2','Consistent with Molecular Formula','C5H10ClFN2O',168.5982,NULL,'E18CB678684D2E8C-FICuS-01-77','E18CB678684D2E8C-FICTS-01-56','E18CB678684D2E8C-uuuuu-01-26','InChI=1S/C5H10ClFN2O/c6-1-3-8-5(10)9-4-2-7/h1-4H2,(H2,8,9,10)','InChIKey=CWQDASUEZTVAFA-UHFFFAOYSA-N','O=C(NCCF)NCCCl',NULL),
	(72773,3,0,'13907-96-5','Consistent with Molecular Formula','C10H17FN2O',200.2555,NULL,'BA00F10DDF4D22EC-FICuS-01-83','BA00F10DDF4D22EC-FICTS-01-62','BA00F10DDF4D22EC-uuuuu-01-32','InChI=1S/C10H17FN2O/c11-3-4-12-10(14)13-9-6-7-1-2-8(9)5-7/h7-9H,1-6H2,(H2,12,13,14)','InChIKey=WDOJNUSZUOZHTL-UHFFFAOYSA-N','O=C(NCCF)NC1CC2CCC1C2','1'),
	(72774,2,0,NULL,'Consistent with Molecular Formula','C10H18N6O4',286.29,NULL,'67AB2C2D98D5606E-FICuS-01-6D','67AB2C2D98D5606E-FICTS-01-4C','67AB2C2D98D5606E-uuuuu-01-1C','InChI=1S/C10H18N6O4/c1-15(13-19)9(17)11-7-3-5-8(6-4-7)12-10(18)16(2)14-20/h7-8H,3-6H2,1-2H3,(H,11,17)(H,12,18)','InChIKey=CHMNZYDESLSPJO-UHFFFAOYSA-N','CN(N=O)C(=O)NC1CCC(NC(=O)N(C)N=O)CC1','1'),
	(72775,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2S',315.3892,NULL,'B062BE2B778C8509-FICuS-01-5B','B062BE2B778C8509-FICTS-01-3A','B062BE2B778C8509-uuuuu-01-0A','InChI=1S/C16H17N3O2S/c1-13-7-9-15(10-8-13)22-12-11-19(18-21)16(20)17-14-5-3-2-4-6-14/h2-10H,11-12H2,1H3,(H,17,20)','InChIKey=NCOKAZVIPGNXCZ-UHFFFAOYSA-N','Cc1ccc(SCCN(N=O)C(=O)Nc2ccccc2)cc1',NULL),
	(72776,3,0,'14039-09-9','Consistent with Molecular Formula','C13H22ClN3O2',287.7887,NULL,'70F9A5A9F7010208-FICuS-01-45','70F9A5A9F7010208-FICTS-01-24','70F9A5A9F7010208-uuuuu-01-F4','InChI=1S/C13H22ClN3O2/c1-12(2)9-4-5-13(12,3)10(8-9)15-11(18)17(16-19)7-6-14/h9-10H,4-8H2,1-3H3,(H,15,18)','InChIKey=PSVOVCYLWSNOED-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(NC(=O)N(CCCl)N=O)C2','1'),
	(72777,2,0,'13907-74-9','Consistent with Molecular Formula','C10H20N4O2',228.2936,NULL,'832EBBEA3CF72CF3-FICuS-01-94','832EBBEA3CF72CF3-FICTS-01-73','EB3D48E26CC6703F-uuuuu-01-29','InChI=1S/C10H20N4O2/c1-11-9(15)13-7-3-5-8(6-4-7)14-10(16)12-2/h7-8H,3-6H2,1-2H3,(H2,11,13,15)(H2,12,14,16)/t7-,8-','InChIKey=AVIOYRMXTIRJRV-ZKCHVHJHSA-N','CNC(=O)NC1CCC(NC(=O)NC)CC1','1'),
	(72778,2,0,NULL,'Consistent with Molecular Formula','C12H22F2N4O2',292.3282,NULL,'C5460C6DF52A61EB-FICuS-01-72','C5460C6DF52A61EB-FICTS-01-51','C5460C6DF52A61EB-uuuuu-01-21','InChI=1S/C12H22F2N4O2/c13-5-7-15-11(19)17-9-1-2-10(4-3-9)18-12(20)16-8-6-14/h9-10H,1-8H2,(H2,15,17,19)(H2,16,18,20)','InChIKey=AQJGZGMZLONPTP-UHFFFAOYSA-N','O=C(NCCF)NC1CCC(NC(=O)NCCF)CC1','1'),
	(72779,2,0,'54572-02-0','Consistent with Molecular Formula','C10H22ClN',191.7435,'Cyclohexanamine, 4-(1,1-dimethylethyl)-, hydrochloride, trans-','87E91265C2E300D5-FICuS-01-48','87E91265C2E300D5-FICTS-01-27','571FB242E4454D3A-uuuuu-01-01','InChI=1S/C10H21N.ClH/c1-10(2,3)8-4-6-9(11)7-5-8;/h8-9H,4-7,11H2,1-3H3;1H/t8-,9-;','InChIKey=GKZRLLGEYNJZDA-JUAUBFSOSA-N','CC(C)(C)C1CCC(N)CC1.Cl','1'),
	(72780,9,0,NULL,'Consistent with Molecular Formula','C29H52N2O',444.7426,NULL,'B8189E4100DF4458-FICuS-01-4C','B8189E4100DF4458-FICTS-01-2B','B8189E4100DF4458-uuuuu-01-FB','InChI=1S/C29H52N2O/c1-19(2)8-7-9-20(3)24-12-13-25-23-11-10-21-18-22(31-27(32)30-6)14-16-28(21,4)26(23)15-17-29(24,25)5/h19-26H,7-18H2,1-6H3,(H2,30,31,32)','InChIKey=LWVOODJIDFPJMW-UHFFFAOYSA-N','CNC(=O)NC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(72781,0,0,'27578-74-1','Consistent with Molecular Formula','C18H24Cl2N3O3P',432.2857,NULL,'8FE06F0489ABC4A6-FICuS-01-7C','8FE06F0489ABC4A6-FICTS-01-5B','8FE06F0489ABC4A6-uuuuu-01-2B','InChI=1S/C18H24Cl2N3O3P/c1-25-17-7-3-15(4-8-17)21-27(24,23(13-11-19)14-12-20)22-16-5-9-18(26-2)10-6-16/h3-10H,11-14H2,1-2H3,(H2,21,22,24)','InChIKey=MHYDZRATQDNSPE-UHFFFAOYSA-N','COc1ccc(NP(=O)(Nc2ccc(OC)cc2)N(CCCl)CCCl)cc1',NULL),
	(72782,0,0,'27578-80-9','Consistent with Molecular Formula','C20H22Cl2N3O5P',486.2907,NULL,'3A587DAA144C9DB3-FICuS-01-73','3A587DAA144C9DB3-FICTS-01-52','3A587DAA144C9DB3-uuuuu-01-22','InChI=1S/C20H22Cl2N3O5P/c1-29-17-7-3-15(4-8-17)24-19(26)20(27)25(16-5-9-18(30-2)10-6-16)31(24,28)23(13-11-21)14-12-22/h3-10H,11-14H2,1-2H3','InChIKey=UKWPRLLVTSUVJX-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(=O)N(c3ccc(OC)cc3)P2(=O)N(CCCl)CCCl)cc1',NULL),
	(72783,0,0,'2735-16-2','Consistent with Molecular Formula','C18H16Cl2N2O2',363.2426,NULL,'029E8E0B79FE6B84-FICuS-01-75','029E8E0B79FE6B84-FICTS-01-54','029E8E0B79FE6B84-uuuuu-01-24','InChI=1S/C18H16Cl2N2O2/c19-11-13-21(14-12-20)17-7-3-15(4-8-17)1-2-16-5-9-18(10-6-16)22(23)24/h3-10H,11-14H2','InChIKey=HHEAICAUMGITOX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C#Cc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(72784,0,1,'401-48-9','Consistent with Molecular Formula','C4H6FN3O3',163.1081,NULL,'15BDE0CF04DC952E-FICuS-01-81','15BDE0CF04DC952E-FICTS-01-60','15BDE0CF04DC952E-uuuuu-01-30','InChI=1S/C4H6FN3O3/c5-1-2(3(9)10)7-8-4(6)11/h1H2,(H,9,10)(H3,6,8,11)','InChIKey=OZFWGLKSYBUKQQ-UHFFFAOYSA-N','NC(=O)N/N=C(\\CF)C(=O)O','1'),
	(72785,0,1,'999-68-8','Consistent with Molecular Formula','C4H7N3O3',145.1176,NULL,'979F0AC39375F650-FICuS-01-56','979F0AC39375F650-FICTS-01-35','979F0AC39375F650-uuuuu-01-05','InChI=1S/C4H7N3O3/c1-10-3(8)2-6-7-4(5)9/h2H,1H3,(H3,5,7,9)','InChIKey=VQRYAYLNKCSWCB-UHFFFAOYSA-N','COC(=O)/C=N/NC(N)=O','1'),
	(72786,0,0,'15870-79-8','Consistent with Molecular Formula','C5H6FN3O2',159.1197,NULL,'25044BACEAB8DB3D-FICuS-01-89','25044BACEAB8DB3D-FICTS-01-68','25044BACEAB8DB3D-uuuuu-01-38','InChI=1S/C5H6FN3O2/c1-8-4(10)3(6)7-9(2)5(8)11/h1-2H3','InChIKey=ZQLZNSDSCWVPKN-UHFFFAOYSA-N','Cn1nc(F)c(=O)n(C)c1=O',NULL),
	(72787,5,0,NULL,'Consistent with Molecular Formula','C18H24N2O10',428.395,NULL,'FD6D42F78956D5B8-FICuS-01-7D','FD6D42F78956D5B8-FICTS-01-5C','FD6D42F78956D5B8-uuuuu-01-2C','InChI=1S/C18H24N2O10/c1-5-26-13-6-7-20(18(25)19-13)17-14(24)16(29-11(4)23)15(28-10(3)22)12(30-17)8-27-9(2)21/h6-7,12,14-17,24H,5,8H2,1-4H3','InChIKey=RHNPGMLCELUREI-UHFFFAOYSA-N','CCOc1ccn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2O)c(=O)n1','1'),
	(72788,0,0,'3377-71-7','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'E35C9EED0A883125-FICuS-01-6A','E35C9EED0A883125-FICTS-01-49','E35C9EED0A883125-uuuuu-01-19','InChI=1S/C15H13N/c1-2-6-13(7-3-1)12-16-11-10-14-8-4-5-9-15(14)16/h1-11H,12H2','InChIKey=NJZQOCCEDXRQJM-UHFFFAOYSA-N','c1ccc(Cn2ccc3ccccc32)cc1',NULL),
	(72789,0,0,'5265-27-0','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'5A666E08167CD0CF-FICuS-01-6A','5A666E08167CD0CF-FICTS-01-49','5A666E08167CD0CF-uuuuu-01-19','InChI=1S/C10H10N2O/c1-7-10(13-2)8-5-3-4-6-9(8)12-11-7/h3-6H,1-2H3','InChIKey=ALEGAMQTVZUQEQ-UHFFFAOYSA-N','COc1c(C)nnc2ccccc12',NULL),
	(72790,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O2',228.2098,NULL,'BD34472CB12AEF15-FICuS-01-6B','D4EDDB2BB8BF9FD4-FICTS-01-9A','BD34472CB12AEF15-uuuuu-01-1A','InChI=1S/C11H8N4O2/c12-8-5-3-1-2-4-6(5)13-9-7(8)10(16)15-11(17)14-9/h1-4H,(H4,12,13,14,15,16,17)','InChIKey=GZHOJNREKSELPC-UHFFFAOYSA-N','Nc1c2ccccc2nc2[nH]c(=O)[nH]c(=O)c12',NULL),
	(72791,1,0,NULL,'Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'DEAF17BF286552E7-FICuS-01-7F','DEAF17BF286552E7-FICTS-01-5E','DEAF17BF286552E7-uuuuu-01-2E','InChI=1S/C18H19NO/c1-2-12-19-16-11-7-6-10-15(16)13-17(19)18(20)14-8-4-3-5-9-14/h3-11,13,18,20H,2,12H2,1H3','InChIKey=BZGOPZCQOZBROO-UHFFFAOYSA-N','CCCn1c(C(O)c2ccccc2)cc2ccccc21','1'),
	(72792,0,0,'16953-46-1','Consistent with Molecular Formula','C5H4N2O2S',156.1588,NULL,'F67E43F2F17576B8-FICuS-01-68','ED3DDD26A1C25046-FICTS-01-4C','F67E43F2F17576B8-uuuuu-01-17','InChI=1S/C5H4N2O2S/c8-2-3-1-4(9)7-5(10)6-3/h1-2H,(H2,6,7,9,10)','InChIKey=SUXFYENAWRZLPF-UHFFFAOYSA-N','O=Cc1cc(=O)[nH]c(=S)[nH]1',NULL),
	(72793,0,0,'16953-49-4','Consistent with Molecular Formula','C9H14N2O3S',230.2812,NULL,'945DDCE3DBDC98C7-FICuS-01-A4','88658DBCCAA31FD6-FICTS-01-6B','945DDCE3DBDC98C7-uuuuu-01-53','InChI=1S/C9H14N2O3S/c1-3-13-8(14-4-2)6-5-7(12)11-9(15)10-6/h5,8H,3-4H2,1-2H3,(H2,10,11,12,15)','InChIKey=QJRIOYVSTWVHGT-UHFFFAOYSA-N','CCOC(OCC)c1cc(=O)[nH]c(=S)[nH]1',NULL),
	(72794,0,1,'93316-93-9','Consistent with Molecular Formula','C17H15NO6',329.3086,NULL,'D607CB98A22AF6FA-FICuS-01-87','D607CB98A22AF6FA-FICTS-01-66','D607CB98A22AF6FA-uuuuu-01-36','InChI=1S/C17H15NO6/c1-23-15-9-12(14(18(21)22)10-16(15)24-2)8-13(17(19)20)11-6-4-3-5-7-11/h3-10H,1-2H3,(H,19,20)','InChIKey=YEGOYYAIIWDEQS-UHFFFAOYSA-N','COc1cc(/C=C(\\C(=O)O)c2ccccc2)c([N+](=O)[O-])cc1OC','1'),
	(72795,1,0,NULL,'Consistent with Molecular Formula','C14H14NO2PS',291.3039,NULL,'AFA952034E5240CE-FICuS-01-5E','266515348AA641E0-FICTS-01-10','AFA952034E5240CE-uuuuu-01-0D','InChI=1S/C14H14NO2PS/c1-10-7-11(2)9-12(8-10)17-18(16)15-13-5-3-4-6-14(13)19-18/h3-9H,1-2H3,(H,15,16)','InChIKey=CCHUUJUCAKEPGP-UHFFFAOYSA-N','Cc1cc(C)cc(OP2(=O)Nc3ccccc3S2)c1','1'),
	(72796,1,0,'64672-10-2','Consistent with Molecular Formula','C12H10NO2PS',263.2503,NULL,'E1004EAE171CE333-FICuS-01-56','D68B3A672A00A598-FICTS-01-35','E1004EAE171CE333-uuuuu-01-05','InChI=1S/C12H10NO2PS/c14-16(15-10-6-2-1-3-7-10)13-11-8-4-5-9-12(11)17-16/h1-9H,(H,13,14)','InChIKey=PVHQOHMQXKSVNV-UHFFFAOYSA-N','O=P1(Oc2ccccc2)Nc2ccccc2S1','1'),
	(72797,1,0,'73713-82-3','Consistent with Molecular Formula','C14H14NO2PS',291.3039,'1,3,2-Benzothiazaphosphorine, 3-methyl-2-(p-tolyloxy)-\n1,3,2-Benzothiazaphosphole, 2,3-dihydro-3-methyl-2-(p-tolyloxy)-, 2-oxide\n1,3,2-Benzothiazaphosphole, 2,3-dihydro-3-methyl-2-(4-methylphenoxy)-, 2-oxide','6087175C8C5072E0-FICuS-01-3A','6087175C8C5072E0-FICTS-01-19','6087175C8C5072E0-uuuuu-01-E9','InChI=1S/C14H14NO2PS/c1-11-7-9-12(10-8-11)17-18(16)15(2)13-5-3-4-6-14(13)19-18/h3-10H,1-2H3','InChIKey=LAFKFTRWYOENHB-UHFFFAOYSA-N','Cc1ccc(OP2(=O)Sc3ccccc3N2C)cc1','1'),
	(72798,1,0,NULL,'Consistent with Molecular Formula','C13H12NO2PS',277.2771,NULL,'879BB8EBD62B3B0E-FICuS-01-8A','217AB71942EC85CB-FICTS-01-44','879BB8EBD62B3B0E-uuuuu-01-39','InChI=1S/C13H12NO2PS/c1-10-7-8-13-12(9-10)14-17(15,18-13)16-11-5-3-2-4-6-11/h2-9H,1H3,(H,14,15)','InChIKey=XWJYQWZEEDBKAN-UHFFFAOYSA-N','Cc1ccc2c(c1)NP(=O)(Oc1ccccc1)S2','1'),
	(72799,1,0,NULL,'Consistent with Molecular Formula','C14H11F3NO2PS',345.2754,NULL,'E1ACA281AB6CCFC7-FICuS-01-9C','F2DBAB08FBF12BA7-FICTS-01-7A','E1ACA281AB6CCFC7-uuuuu-01-4B','InChI=1S/C14H11F3NO2PS/c1-9-2-5-11(6-3-9)20-21(19)18-12-8-10(14(15,16)17)4-7-13(12)22-21/h2-8H,1H3,(H,18,19)','InChIKey=VTBIZRKDSHMUDG-UHFFFAOYSA-N','Cc1ccc(OP2(=O)Nc3cc(C(F)(F)F)ccc3S2)cc1','1'),
	(72800,1,0,NULL,'Consistent with Molecular Formula','C15H16NO2PS',305.3307,NULL,'7572D4B667113B35-FICuS-01-38','71B9DF40D226A34B-FICTS-01-3F','7572D4B667113B35-uuuuu-01-E7','InChI=1S/C15H16NO2PS/c1-10-4-6-13(7-5-10)18-19(17)16-14-8-11(2)12(3)9-15(14)20-19/h4-9H,1-3H3,(H,16,17)','InChIKey=VFKABECIJAHKAQ-UHFFFAOYSA-N','Cc1ccc(OP2(=O)Nc3cc(C)c(C)cc3S2)cc1','1'),
	(72801,1,0,NULL,'Consistent with Molecular Formula','C15H16NO3PS',321.3301,NULL,'F4C7322E39A8960C-FICuS-01-5E','B4E236C91155475E-FICTS-01-29','F4C7322E39A8960C-uuuuu-01-0D','InChI=1S/C15H16NO3PS/c1-10-6-11(2)8-13(7-10)19-20(17)16-14-5-4-12(18-3)9-15(14)21-20/h4-9H,1-3H3,(H,16,17)','InChIKey=YVCIAUTYVUTZDE-UHFFFAOYSA-N','COc1ccc2c(c1)SP(=O)(Oc1cc(C)cc(C)c1)N2','1'),
	(72802,1,0,NULL,'Consistent with Molecular Formula','C13H12NO2PS',277.2771,NULL,'7E44E909FA9922A4-FICuS-01-64','FBDB93A4ED143F39-FICTS-01-68','7E44E909FA9922A4-uuuuu-01-13','InChI=1S/C13H12NO2PS/c1-10-6-8-11(9-7-10)16-17(15)14-12-4-2-3-5-13(12)18-17/h2-9H,1H3,(H,14,15)','InChIKey=GJGFTSFSPHPDHN-UHFFFAOYSA-N','Cc1ccc(OP2(=O)Nc3ccccc3S2)cc1','1'),
	(72803,1,0,NULL,'Consistent with Molecular Formula','C12H9ClNO2PS',297.6954,NULL,'6152B5B7AF6ECD7F-FICuS-01-8B','BCB6C1A58E7AF999-FICTS-01-73','6152B5B7AF6ECD7F-uuuuu-01-3A','InChI=1S/C12H9ClNO2PS/c13-9-6-7-12-11(8-9)14-17(15,18-12)16-10-4-2-1-3-5-10/h1-8H,(H,14,15)','InChIKey=GNGUVWIYCREOMX-UHFFFAOYSA-N','O=P1(Oc2ccccc2)Nc2cc(Cl)ccc2S1','1'),
	(72804,7,0,'3108-83-6','Consistent with Molecular Formula','C22H28ClFO3',394.9128,NULL,'22194E2B1CEDCA9E-FICuS-01-81','22194E2B1CEDCA9E-FICTS-01-60','BB3B1CCD2F40B8DE-uuuuu-01-49','InChI=1S/C22H28ClFO3/c1-4-19(26)27-18-8-7-15-16-6-5-13-11-14(25)9-10-21(13,3)22(16,23)17(24)12-20(15,18)2/h9-11,15-18H,4-8,12H2,1-3H3/t15-,16-,17-,18-,20-,21-,22-/m0/s1','InChIKey=RFOAVWDSMLIUEY-OIELIUQCSA-N','CCC(=O)OC1CCC2C3CCC4=CC(=O)C=CC4(C)C3(Cl)C(F)CC12C','1'),
	(72805,5,0,'4075-07-4','Consistent with Molecular Formula','C19H26O',270.4138,'.DELTA.4,16-Androstadien-3-one\nAndrosta-4,16-dien-3-one\nAndrosta-4,16-dien-3-one','F2BFA516492D0AC0-FICuS-01-6B','F2BFA516492D0AC0-FICTS-01-4A','F2BFA516492D0AC0-uuuuu-01-1A','InChI=1S/C19H26O/c1-18-9-3-4-16(18)15-6-5-13-12-14(20)7-11-19(13,2)17(15)8-10-18/h3,9,12,15-17H,4-8,10-11H2,1-2H3','InChIKey=HNDHDMOSWUAEAW-UHFFFAOYSA-N','CC12C=CCC1C1CCC3=CC(=O)CCC3(C)C1CC2','1'),
	(72806,7,0,'2990-56-9','Consistent with Molecular Formula','C22H28BrFO3',439.3638,NULL,'7BCAF75FE53D31CC-FICuS-01-97','7BCAF75FE53D31CC-FICTS-01-76','7BCAF75FE53D31CC-uuuuu-01-46','InChI=1S/C22H28BrFO3/c1-4-19(26)27-18-8-7-15-16-6-5-13-11-14(25)9-10-21(13,3)22(16,23)17(24)12-20(15,18)2/h9-11,15-18H,4-8,12H2,1-3H3','InChIKey=JEEUJGVJTLVJQM-UHFFFAOYSA-N','CCC(=O)OC1CCC2C3CCC4=CC(=O)C=CC4(C)C3(Br)C(F)CC12C','1'),
	(72807,4,0,'15370-48-6','Consistent with Molecular Formula','C17H20O3',272.3432,'16-Oxaestrone\n3-Hydroxy-16-oxaestra-1,3,5(10)-trien-17-one\n16-Oxaestra-1,3,5(10)-trien-17-one, 3-hydroxy-\n16-Oxaestra-1,3,5(10)-trien-17-one, 3-hydroxy-','E2AF8DCC3ABFFC54-FICuS-01-B5','E2AF8DCC3ABFFC54-FICTS-01-94','95473BBC916245E2-uuuuu-01-FB','InChI=1S/C17H20O3/c1-17-7-6-13-12-5-3-11(18)8-10(12)2-4-14(13)15(17)9-20-16(17)19/h3,5,8,13-15,18H,2,4,6-7,9H2,1H3/t13-,14-,15+,17+/m1/s1','InChIKey=HXULEQSFHCWJAZ-AIANPOQGSA-N','CC12CCC3c4ccc(O)cc4CCC3C1COC2=O','1'),
	(72808,7,0,'28619-70-7','Consistent with Molecular Formula','C24H35NO4',401.5448,NULL,'E4B00018562E50DB-FICuS-01-48','E4B00018562E50DB-FICTS-01-27','1EF76ED430E9F917-uuuuu-01-24','InChI=1S/C24H35NO4/c1-14-12-17-18(22(4)10-11-25-21(28)13-20(14)22)6-8-23(5)19(17)7-9-24(23,15(2)26)29-16(3)27/h13-14,17-19H,6-12H2,1-5H3,(H,25,28)/t14-,17+,18-,19-,22+,23-,24-/m0/s1','InChIKey=BSKQNOPHTJKAPF-USTFCYDESA-N','CC(=O)OC1(C(C)=O)CCC2C3CC(C)C4=CC(=O)NCCC4(C)C3CCC21C','1'),
	(72809,8,0,NULL,'Consistent with Molecular Formula','C23H34O5',390.5186,NULL,'7EB08B19CBBD8BA9-FICuS-01-98','7EB08B19CBBD8BA9-FICTS-01-77','EB992DC846E7E351-uuuuu-01-24','InChI=1S/C23H34O5/c1-13-19-12-16(26-14(2)24)8-11-23(5,28-19)18-9-10-22(4)17(21(13)18)6-7-20(22)27-15(3)25/h12-13,16-18,20-21H,6-11H2,1-5H3/t13-,16-,17-,18-,20-,21-,22-,23-/m0/s1','InChIKey=WUKVLOYVYZNWAP-DLCSVNPKSA-N','CC(=O)OC1C=C2OC(C)(CC1)C1CCC3(C)C(OC(C)=O)CCC3C1C2C','1'),
	(72810,9,0,NULL,'Consistent with Molecular Formula','C25H38O7',450.571,NULL,'3372BB4E090D127D-FICuS-01-4E','3372BB4E090D127D-FICTS-01-2D','E805527A5E74DFF3-uuuuu-01-1F','InChI=1S/C25H38O7/c1-14-22-19-7-8-21(30-16(3)27)23(19,5)11-10-20(22)24(6)12-9-18(29-15(2)26)13-25(14,32-24)31-17(4)28/h14,18-22H,7-13H2,1-6H3/t14-,18+,19+,20+,21+,22+,23+,24-,25?/m1/s1','InChIKey=MAIRNOZOLLQOQZ-MIOJYRJYSA-N','CC(=O)OC1CCC2(C)OC(OC(C)=O)(C1)C(C)C1C2CCC2(C)C(OC(C)=O)CCC12','1'),
	(72811,7,0,'13095-38-0','Consistent with Molecular Formula','C27H42',366.6288,NULL,'D29E47922E884146-FICuS-01-47','D29E47922E884146-FICTS-01-26','BD5E4AFD106FBAB8-uuuuu-01-4F','InChI=1S/C27H42/c1-19(2)9-8-10-20(3)23-14-15-24-22-13-12-21-11-6-7-17-26(21,4)25(22)16-18-27(23,24)5/h6-7,11-13,19-20,22-25H,8-10,14-18H2,1-5H3/t20-,22+,23-,24+,25+,26+,27-/m1/s1','InChIKey=QIKNIWLZQDIZOC-HKQCOZBKSA-N','CC(C)CCCC(C)C1CCC2C3C=CC4=CC=CCC4(C)C3CCC12C','1'),
	(72812,10,0,NULL,'Consistent with Molecular Formula','C27H42O4',430.6264,NULL,'9CA819B7E106E839-FICuS-01-64','9CA819B7E106E839-FICTS-01-43','F910F53EC400E2E4-uuuuu-01-10','InChI=1S/C27H42O4/c1-15(14-28)5-8-22-16(2)25-23(31-22)12-21-19-7-6-17-11-18(29)9-10-26(17,3)20(19)13-24(30)27(21,25)4/h15,17-21,23,25,28-29H,5-14H2,1-4H3/t15?,17-,18-,19+,20-,21-,23-,25-,26-,27+/m0/s1','InChIKey=YHGXHXTZNBXLKF-ZEIMHBHRSA-N','CC1=C(CCC(C)CO)OC2CC3C4CCC5CC(O)CCC5(C)C4CC(=O)C3(C)C12','1'),
	(72813,11,0,NULL,'Consistent with Molecular Formula','C27H48O3',420.6744,NULL,'1B67CD2C168D3915-FICuS-01-58','1B67CD2C168D3915-FICTS-01-37','FA171CA8BAB2C4CC-uuuuu-01-46','InChI=1S/C27H48O3/c1-17(16-28)6-5-7-18(2)25-24(30)15-23-21-9-8-19-14-20(29)10-12-26(19,3)22(21)11-13-27(23,25)4/h17-25,28-30H,5-16H2,1-4H3/t17?,18-,19-,20+,21-,22+,23+,24+,25+,26+,27+/m1/s1','InChIKey=QOZJGOAPWUNUFZ-PWZABNAQSA-N','CC(CO)CCCC(C)C1C(O)CC2C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(72814,9,0,'63162-72-1','Consistent with Molecular Formula','C31H46O5',498.7014,NULL,'095B2CA4E779B64C-FICuS-01-6C','095B2CA4E779B64C-FICTS-01-4B','095B2CA4E779B64C-uuuuu-01-1B','InChI=1S/C31H46O5/c1-18(17-34-20(3)32)7-10-27-19(2)29-28(36-27)16-26-24-9-8-22-15-23(35-21(4)33)11-13-30(22,5)25(24)12-14-31(26,29)6/h8,18,23-26,28-29H,7,9-17H2,1-6H3','InChIKey=SYAZYBRDBNTORM-UHFFFAOYSA-N','CC(=O)OCC(C)CCC1=C(C)C2C(CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC32C)O1','1'),
	(72815,7,0,'850-66-8','Consistent with Molecular Formula','C20H29FO2',320.4463,NULL,'60A8C85EF1F0F15D-FICuS-01-78','60A8C85EF1F0F15D-FICTS-01-57','60A8C85EF1F0F15D-uuuuu-01-27','InChI=1S/C20H29FO2/c1-18-7-4-12(22)10-16(18)17(21)11-13-14(18)5-8-19(2)15(13)6-9-20(19,3)23/h10,13-15,17,23H,4-9,11H2,1-3H3','InChIKey=RSPVYDFKEFBSTK-UHFFFAOYSA-N','CC12CCC(=O)C=C1C(F)CC1C2CCC2(C)C1CCC2(C)O','1'),
	(72816,0,0,NULL,'Consistent with Molecular Formula','C8H15Br2N',285.0212,NULL,'F0DACF3EFEBD0727-FICuS-01-A4','F0DACF3EFEBD0727-FICTS-01-83','1F1E11180F2EAE9A-uuuuu-01-1B','InChI=1S/C8H14BrN.BrH/c1-3-6-10(7-4-2)8-5-9;/h3-4H,1-2,5-8H2;1H','InChIKey=SKDNQWRLOZCHGO-UHFFFAOYSA-N','Br.C=CCN(CC=C)CCBr',NULL),
	(72817,0,0,'81637-44-7','Consistent with Molecular Formula','C8H14ClN',159.6583,NULL,'1F991EA04D84B525-FICuS-01-59','1F991EA04D84B525-FICTS-01-38','1F991EA04D84B525-uuuuu-01-08','InChI=1S/C8H14ClN/c1-3-6-10(7-4-2)8-5-9/h3-4H,1-2,5-8H2','InChIKey=DZGKAEVQWRWBDF-UHFFFAOYSA-N','C=CCN(CC=C)CCCl',NULL),
	(72818,0,0,NULL,'Consistent with Molecular Formula','C9H19Br2N',301.0638,NULL,'423E1B23784373EF-FICuS-01-48','423E1B23784373EF-FICTS-01-27','423E1B23784373EF-uuuuu-01-F7','InChI=1S/C9H19Br2N/c1-2-3-4-7-12(8-5-10)9-6-11/h2-9H2,1H3','InChIKey=JZSFAWPUBJBIFF-UHFFFAOYSA-N','CCCCCN(CCBr)CCBr',NULL),
	(72819,0,0,NULL,'Consistent with Molecular Formula','C10H15N5O8',333.2572,NULL,'BBE4B32A850AC34C-FICuS-01-77','BBE4B32A850AC34C-FICTS-01-56','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C4H12N2O/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;5-1-2-6-3-4-7/h1-2,10H;6-7H,1-5H2','InChIKey=YGVRRFUVTMCOOO-UHFFFAOYSA-N','NCCNCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(72820,2,0,NULL,'Consistent with Molecular Formula','C5H10Cl2O2',173.0388,NULL,'D9161F9D6AD1728C-FICuS-01-6F','D9161F9D6AD1728C-FICTS-01-4E','D9161F9D6AD1728C-uuuuu-01-1E','InChI=1S/C5H10Cl2O2/c6-2-4(8)1-5(9)3-7/h4-5,8-9H,1-3H2','InChIKey=QJULQKBJMRGSCF-UHFFFAOYSA-N','OC(CCl)CC(O)CCl','1'),
	(72821,0,0,'43081-82-9','Consistent with Molecular Formula','C5H11NO',101.148,NULL,'234B00C9D1D7878F-FICuS-01-5B','234B00C9D1D7878F-FICTS-01-3A','234B00C9D1D7878F-uuuuu-01-0A','InChI=1S/C5H11NO/c1-2-4-7-5-3-6/h2H,1,3-6H2','InChIKey=RSHBLZQBIVURPD-UHFFFAOYSA-N','C=CCOCCN',NULL),
	(72822,0,0,'1711-10-0','Consistent with Molecular Formula','C7H4ClIO',266.4655,NULL,'5B6F60B822F036AF-FICuS-01-64','5B6F60B822F036AF-FICTS-01-43','5B6F60B822F036AF-uuuuu-01-13','InChI=1S/C7H4ClIO/c8-7(10)5-2-1-3-6(9)4-5/h1-4H','InChIKey=DTELTOREECFDBC-UHFFFAOYSA-N','O=C(Cl)c1cccc(I)c1',NULL),
	(72823,0,0,NULL,'Consistent with Molecular Formula','C11H22N2O4',246.3058,NULL,'49D6F9E529427B25-FICuS-01-58','49D6F9E529427B25-FICTS-01-37','4842ED24B89B2895-uuuuu-01-04','InChI=1S/C7H12O4.C4H10N2/c1-3-7(4-2,5(8)9)6(10)11;1-2-6-4-3-5-1/h3-4H2,1-2H3,(H,8,9)(H,10,11);5-6H,1-4H2','InChIKey=ZBCSKFWKQIRYPN-UHFFFAOYSA-N','C1CNCCN1.CCC(CC)(C(=O)O)C(=O)O',NULL),
	(72824,2,0,NULL,'Consistent with Molecular Formula','C7H14Cl2O2',201.0924,NULL,'E69E54AD524B86CA-FICuS-01-7D','E69E54AD524B86CA-FICTS-01-5C','E69E54AD524B86CA-uuuuu-01-2C','InChI=1S/C7H14Cl2O2/c8-4-6(10)2-1-3-7(11)5-9/h6-7,10-11H,1-5H2','InChIKey=IEEQLDUHKVILFP-UHFFFAOYSA-N','OC(CCl)CCCC(O)CCl','1'),
	(72825,1,0,'18915-87-2','Consistent with Molecular Formula','C7H15ClOS',182.7079,NULL,'656893B680009938-FICuS-01-29','656893B680009938-FICTS-01-08','656893B680009938-uuuuu-01-D8','InChI=1S/C7H15ClOS/c1-2-3-4-10-6-7(9)5-8/h7,9H,2-6H2,1H3','InChIKey=OUMUXJOBEAQFSA-UHFFFAOYSA-N','CCCCSCC(O)CCl','1'),
	(72826,0,0,'3205-11-6','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'00282694CA122109-FICuS-01-19','00282694CA122109-FICTS-01-F8','00282694CA122109-uuuuu-01-C8','InChI=1S/C7H15NO/c1-4-6-9-7-5-8(2)3/h4H,1,5-7H2,2-3H3','InChIKey=OLYONRCXBJKEEM-UHFFFAOYSA-N','C=CCOCCN(C)C',NULL),
	(72827,0,0,NULL,'Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'69EFC5508F1F42FE-FICuS-01-84','69EFC5508F1F42FE-FICTS-01-63','69EFC5508F1F42FE-uuuuu-01-33','InChI=1S/C7H15NO/c1-4-5-9-6-7(2,3)8/h4H,1,5-6,8H2,2-3H3','InChIKey=OZOSUVGNHXJRQV-UHFFFAOYSA-N','C=CCOCC(C)(C)N',NULL),
	(72828,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'C60F91E4949BF634-FICuS-01-64','C60F91E4949BF634-FICTS-01-43','C79B85250542A584-uuuuu-01-EC','InChI=1S/C8H8O3.C4H10N2/c1-11-7-4-2-6(3-5-7)8(9)10;1-2-6-4-3-5-1/h2-5H,1H3,(H,9,10);5-6H,1-4H2','InChIKey=OTWZFQTZFGQMLO-UHFFFAOYSA-N','C1CNCCN1.COc1ccc(C(=O)O)cc1',NULL),
	(72829,0,1,NULL,'Consistent with Molecular Formula','C8H10N2',134.1804,NULL,'0CC451E47B399474-FICuS-01-4D','0CC451E47B399474-FICTS-01-2C','0CC451E47B399474-uuuuu-01-FC','InChI=1S/C8H10N2/c9-6-3-5-8-4-1-2-7-10-8/h1-5,7H,6,9H2','InChIKey=IXKUENAQVCAZAS-UHFFFAOYSA-N','NC/C=C/c1ccccn1','1'),
	(72830,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O2',312.4108,NULL,'4C00D2AE4E0AE59F-FICuS-01-7D','4C00D2AE4E0AE59F-FICTS-01-5C','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C9H10O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;1-2-11-9(10)8-6-4-3-5-7-8/h1-5,11H,6-9H2;3-7H,2H2,1H3','InChIKey=IXTHDVVBVQPUDR-UHFFFAOYSA-N','CCOC(=O)c1ccccc1.c1ccc(N2CCNCC2)cc1',NULL),
	(72831,0,0,'32833-36-6','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'93BD348C5E6BD376-FICuS-01-71','93BD348C5E6BD376-FICTS-01-50','93BD348C5E6BD376-uuuuu-01-20','InChI=1S/C9H19NO/c1-4-8-11-9-7-10(5-2)6-3/h4H,1,5-9H2,2-3H3','InChIKey=SFUYTSAEYMHERG-UHFFFAOYSA-N','C=CCOCCN(CC)CC',NULL),
	(72832,0,0,'52891-00-6','Consistent with Molecular Formula','C9H21NO2',175.2704,NULL,'3A3BF274DE68AC3F-FICuS-01-87','3A3BF274DE68AC3F-FICTS-01-66','3A3BF274DE68AC3F-uuuuu-01-36','InChI=1S/C9H21NO2/c1-2-3-4-5-10(6-8-11)7-9-12/h11-12H,2-9H2,1H3','InChIKey=QATXMCVRIZSPJU-UHFFFAOYSA-N','CCCCCN(CCO)CCO',NULL),
	(72833,2,0,NULL,'Consistent with Molecular Formula','C10H20Cl2O2',243.1728,NULL,'EBD9FAD15A88BAB4-FICuS-01-A6','EBD9FAD15A88BAB4-FICTS-01-85','EBD9FAD15A88BAB4-uuuuu-01-55','InChI=1S/C10H20Cl2O2/c11-7-9(13)5-3-1-2-4-6-10(14)8-12/h9-10,13-14H,1-8H2','InChIKey=ZNYUYLSLWABHBG-UHFFFAOYSA-N','OC(CCl)CCCCCCC(O)CCl','1'),
	(72834,1,0,'14112-80-2','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'543B6084C3E921DA-FICuS-01-53','543B6084C3E921DA-FICTS-01-32','543B6084C3E921DA-uuuuu-01-02','InChI=1S/C10H21NO2/c1-4-7-13-9-10(12)8-11(5-2)6-3/h4,10,12H,1,5-9H2,2-3H3','InChIKey=ZUAMLJLKDNTNEK-UHFFFAOYSA-N','C=CCOCC(O)CN(CC)CC','1'),
	(72835,2,0,'53503-86-9','Consistent with Molecular Formula','C10H22N2O2',202.296,NULL,'D35A530A217E45F0-FICuS-01-4B','D35A530A217E45F0-FICTS-01-2A','D35A530A217E45F0-uuuuu-01-FA','InChI=1S/C10H22N2O2/c1-9-7-12(4-6-14)10(2)8-11(9)3-5-13/h9-10,13-14H,3-8H2,1-2H3','InChIKey=VVURKMSVSTUWJQ-UHFFFAOYSA-N','CC1CN(CCO)C(C)CN1CCO','1'),
	(72836,0,0,'28765-60-8','Consistent with Molecular Formula','C10H22N2O2',202.296,'1,4-Piperazinedipropanol','E4892BE3414DF775-FICuS-01-63','E4892BE3414DF775-FICTS-01-42','E4892BE3414DF775-uuuuu-01-12','InChI=1S/C10H22N2O2/c13-9-1-3-11-5-7-12(8-6-11)4-2-10-14/h13-14H,1-10H2','InChIKey=QGTJMDUCAZVEHU-UHFFFAOYSA-N','OCCCN1CCN(CCCO)CC1',NULL),
	(72837,0,0,'6752-33-6','Consistent with Molecular Formula','C10H23NO2',189.2972,NULL,'FF763339123ADEEA-FICuS-01-78','FF763339123ADEEA-FICTS-01-57','FF763339123ADEEA-uuuuu-01-27','InChI=1S/C10H23NO2/c1-2-3-4-5-6-11(7-9-12)8-10-13/h12-13H,2-10H2,1H3','InChIKey=GIACMWUKBLHAAG-UHFFFAOYSA-N','CCCCCCN(CCO)CCO',NULL),
	(72838,0,0,NULL,'Consistent with Molecular Formula','C10H24N2O2',204.3118,NULL,'34C5B340972F1270-FICuS-01-31','34C5B340972F1270-FICTS-01-10','34C5B340972F1270-uuuuu-01-E0','InChI=1S/C10H24N2O2/c1-3-11(7-9-13)5-6-12(4-2)8-10-14/h13-14H,3-10H2,1-2H3','InChIKey=LBKQJGBYHPBRDC-UHFFFAOYSA-N','CCN(CCO)CCN(CC)CCO',NULL),
	(72839,0,0,'26838-59-5','Inconsistent with Molecular Formula - Could not find formula fragment for C7H6O in (C7H6O.C4H10N2)x','C11H16N2O',192.2602,NULL,'CC1C354117B65F94-FICuS-01-56','CC1C354117B65F94-FICTS-01-35','019414C191D953B0-uuuuu-01-DE','InChI=1S/C7H6O.C4H10N2/c8-6-7-4-2-1-3-5-7;1-2-6-4-3-5-1/h1-6H;5-6H,1-4H2','InChIKey=VYFXIVAUGAOUPT-UHFFFAOYSA-N','C1CNCCN1.O=Cc1ccccc1',NULL),
	(72840,0,0,NULL,'Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'CF40F524AD27DCD8-FICuS-01-86','CF40F524AD27DCD8-FICTS-01-65','CF40F524AD27DCD8-uuuuu-01-35','InChI=1S/C11H23NO/c1-4-7-12(8-5-2)9-11-13-10-6-3/h6H,3-5,7-11H2,1-2H3','InChIKey=ZUTZFCKKDLYLFW-UHFFFAOYSA-N','C=CCOCCN(CCC)CCC',NULL),
	(72841,0,0,'32833-37-7','Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'3FB59CEE8115B75F-FICuS-01-80','3FB59CEE8115B75F-FICTS-01-5F','3FB59CEE8115B75F-uuuuu-01-2F','InChI=1S/C11H23NO/c1-6-8-13-9-7-12(10(2)3)11(4)5/h6,10-11H,1,7-9H2,2-5H3','InChIKey=WMMCOEXKUQJGCR-UHFFFAOYSA-N','C=CCOCCN(C(C)C)C(C)C',NULL),
	(72842,0,1,NULL,'Consistent with Molecular Formula','C11H24N2',184.324,NULL,'40985473971D7400-FICuS-01-1F','40985473971D7400-FICTS-01-FE','40985473971D7400-uuuuu-01-CE','InChI=1S/C11H24N2/c1-5-12(6-2)10-9-11-13(7-3)8-4/h9-10H,5-8,11H2,1-4H3','InChIKey=HMIGJZWTFDLTBQ-UHFFFAOYSA-N','CCN(/C=C/CN(CC)CC)CC','1'),
	(72843,0,0,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C12H13AsN2O6S',388.2261,'ANTINEOPLASTIC-93272','1DEB35DBDCB9B388-FICuS-01-98','1DEB35DBDCB9B388-FICTS-01-77','1DEB35DBDCB9B388-uuuuu-01-47','InChI=1S/C12H13AsN2O6S/c14-9-2-4-10(5-3-9)22(20,21)15-11-7-8(13(17,18)19)1-6-12(11)16/h1-7,15-16H,14H2,(H2,17,18,19)','InChIKey=RVDJXVKYVYFQKG-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cc([As](=O)(O)O)ccc2O)cc1',NULL),
	(72844,0,0,NULL,'Consistent with Molecular Formula','C12H22N2',194.3192,NULL,'7D2E69C3F0BE0DB3-FICuS-01-84','7D2E69C3F0BE0DB3-FICTS-01-63','7D2E69C3F0BE0DB3-uuuuu-01-33','InChI=1S/C12H22N2/c1-3-7-13(8-4-2)11-12-14-9-5-6-10-14/h3-4H,1-2,5-12H2','InChIKey=VSGVBKFVPWKXPQ-UHFFFAOYSA-N','C=CCN(CC=C)CCN1CCCC1',NULL),
	(72845,0,0,NULL,'Consistent with Molecular Formula','C12H24N2',196.335,NULL,'F513B93289C4C96C-FICuS-01-63','F513B93289C4C96C-FICTS-01-42','F513B93289C4C96C-uuuuu-01-12','InChI=1S/C12H24N2/c1-5-9-14(10-6-2)12-11-13(7-3)8-4/h5-6H,1-2,7-12H2,3-4H3','InChIKey=MZCAEJJPWJHULI-UHFFFAOYSA-N','C=CCN(CC=C)CCN(CC)CC',NULL),
	(72846,1,0,'20734-35-4','Consistent with Molecular Formula','C12H25NO2',215.335,NULL,'EF065DA35778BD52-FICuS-01-6D','EF065DA35778BD52-FICTS-01-4C','EF065DA35778BD52-uuuuu-01-1C','InChI=1S/C12H25NO2/c1-4-7-13(8-5-2)10-12(14)11-15-9-6-3/h6,12,14H,3-5,7-11H2,1-2H3','InChIKey=KHRDQXBVYLANBF-UHFFFAOYSA-N','C=CCOCC(O)CN(CCC)CCC','1'),
	(72847,0,0,NULL,'Consistent with Molecular Formula','C12H28N2O2',232.3654,NULL,'56FE36FBF336E7AC-FICuS-01-90','56FE36FBF336E7AC-FICTS-01-6F','56FE36FBF336E7AC-uuuuu-01-3F','InChI=1S/C12H28N2O2/c1-11(2)13(7-9-15)5-6-14(8-10-16)12(3)4/h11-12,15-16H,5-10H2,1-4H3','InChIKey=QHURQHXIFXSXKU-UHFFFAOYSA-N','CC(C)N(CCO)CCN(CCO)C(C)C',NULL),
	(72848,0,0,'20529-19-5','Consistent with Molecular Formula','C13H21N3',219.329,NULL,'1A24AA775600328D-FICuS-01-3B','1A24AA775600328D-FICTS-01-1A','1A24AA775600328D-uuuuu-01-EA','InChI=1S/C13H21N3/c14-7-4-8-15-9-11-16(12-10-15)13-5-2-1-3-6-13/h1-3,5-6H,4,7-12,14H2','InChIKey=KNLCRNWJXCLJHQ-UHFFFAOYSA-N','NCCCN1CCN(c2ccccc2)CC1',NULL),
	(72849,0,0,NULL,'Consistent with Molecular Formula','C13H24N2',208.346,NULL,'46E9F5BE706B172A-FICuS-01-6B','46E9F5BE706B172A-FICTS-01-4A','46E9F5BE706B172A-uuuuu-01-1A','InChI=1S/C13H24N2/c1-3-8-14(9-4-2)12-13-15-10-6-5-7-11-15/h3-4H,1-2,5-13H2','InChIKey=YQSSWNANODPRPB-UHFFFAOYSA-N','C=CCN(CC=C)CCN1CCCCC1',NULL),
	(72850,1,0,NULL,'Consistent with Molecular Formula','C13H26N2O4',274.3594,NULL,'37879B95C3907DA4-FICuS-01-58','37879B95C3907DA4-FICTS-01-37','37879B95C3907DA4-uuuuu-01-07','InChI=1S/C13H26N2O4/c1-4-18-13(17)15-7-5-14(6-8-15)9-12(16)10-19-11(2)3/h11-12,16H,4-10H2,1-3H3','InChIKey=LNGHOSSVHMUVGN-UHFFFAOYSA-N','CCOC(=O)N1CCN(CC(O)COC(C)C)CC1','1'),
	(72851,0,0,NULL,'Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'F5930A44AC52DF23-FICuS-01-61','F5930A44AC52DF23-FICTS-01-40','F5930A44AC52DF23-uuuuu-01-10','InChI=1S/C13H27NO/c1-4-7-9-14(10-8-5-2)11-13-15-12-6-3/h6H,3-5,7-13H2,1-2H3','InChIKey=JXORTQQZLQBGSJ-UHFFFAOYSA-N','C=CCOCCN(CCCC)CCCC',NULL),
	(72852,0,0,NULL,'Consistent with Molecular Formula','C13H29N3',227.3922,NULL,'B300E6AADF42677E-FICuS-01-72','B300E6AADF42677E-FICTS-01-51','B300E6AADF42677E-uuuuu-01-21','InChI=1S/C13H29N3/c1-6-11-16(12-14(7-2)8-3)13-15(9-4)10-5/h6H,1,7-13H2,2-5H3','InChIKey=CAFYZRAFDFVQFY-UHFFFAOYSA-N','C=CCN(CN(CC)CC)CN(CC)CC',NULL),
	(72853,0,0,'10333-53-6','Consistent with Molecular Formula','C13H30N2',214.3934,NULL,'788619D60BDD61E0-FICuS-01-5E','788619D60BDD61E0-FICTS-01-3D','788619D60BDD61E0-uuuuu-01-0D','InChI=1S/C13H30N2/c1-5-9-14(10-6-2)13-15(11-7-3)12-8-4/h5-13H2,1-4H3','InChIKey=NGCFMKFMMGSXJO-UHFFFAOYSA-N','CCCN(CCC)CN(CCC)CCC',NULL),
	(72854,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'56D55E73899250A5-FICuS-01-46','56D55E73899250A5-FICTS-01-25','56D55E73899250A5-uuuuu-01-F5','InChI=1S/C14H14N2O2/c17-14(16-7-9-18-10-8-16)12-5-6-15-13-4-2-1-3-11(12)13/h1-6H,7-10H2','InChIKey=UXYQHKGRYMVEMY-UHFFFAOYSA-N','O=C(c1ccnc2ccccc12)N1CCOCC1',NULL),
	(72855,1,0,NULL,'Consistent with Molecular Formula','C14H21N3O',247.3394,NULL,'19F096131B67CB17-FICuS-01-47','19F096131B67CB17-FICTS-01-26','19F096131B67CB17-uuuuu-01-F6','InChI=1S/C14H21N3O/c1-11-4-3-5-13(10-11)17-8-6-16(7-9-17)12(2)14(15)18/h3-5,10,12H,6-9H2,1-2H3,(H2,15,18)','InChIKey=XGWVIIKRNCXUBS-UHFFFAOYSA-N','Cc1cccc(N2CCN(C(C)C(N)=O)CC2)c1','1'),
	(72856,1,0,'20734-37-6','Consistent with Molecular Formula','C14H29NO2',243.3886,NULL,'D8E3278BB1B76FAC-FICuS-01-8A','D8E3278BB1B76FAC-FICTS-01-69','D8E3278BB1B76FAC-uuuuu-01-39','InChI=1S/C14H29NO2/c1-4-7-9-15(10-8-5-2)12-14(16)13-17-11-6-3/h6,14,16H,3-5,7-13H2,1-2H3','InChIKey=NYVHLABFRTXODG-UHFFFAOYSA-N','C=CCOCC(O)CN(CCCC)CCCC','1'),
	(72857,0,0,'3492-55-5','Consistent with Molecular Formula','C14H30N2O',242.4038,NULL,'75DF4C5A38DE0B23-FICuS-01-75','75DF4C5A38DE0B23-FICTS-01-54','75DF4C5A38DE0B23-uuuuu-01-24','InChI=1S/C14H30N2O/c1-6-11-17-14(12-15(7-2)8-3)13-16(9-4)10-5/h6,14H,1,7-13H2,2-5H3','InChIKey=YKZRGMMOCCAKDL-UHFFFAOYSA-N','C=CCOC(CN(CC)CC)CN(CC)CC',NULL),
	(72858,0,1,'29368-41-0','Consistent with Molecular Formula','C15H10ClNO3',287.7019,NULL,'3646A15995B41310-FICuS-01-23','3646A15995B41310-FICTS-01-02','3646A15995B41310-uuuuu-01-D2','InChI=1S/C15H10ClNO3/c16-14-8-7-13(17(19)20)10-12(14)6-9-15(18)11-4-2-1-3-5-11/h1-10H','InChIKey=NCMCPJIKYTWGOK-UHFFFAOYSA-N','O=C(/C=C/c1cc([N+](=O)[O-])ccc1Cl)c1ccccc1','1'),
	(72859,0,0,NULL,'Consistent with Molecular Formula','C15H22N2S',262.4122,NULL,'AAA487FEB9AAFED7-FICuS-01-BB','AAA487FEB9AAFED7-FICTS-01-9A','AAA487FEB9AAFED7-uuuuu-01-6A','InChI=1S/C15H22N2S/c1-3-6-15(18)17-11-9-16(10-12-17)14-8-5-4-7-13(14)2/h4-5,7-8H,3,6,9-12H2,1-2H3','InChIKey=RQJHSFNBWDDFOM-UHFFFAOYSA-N','CCCC(=S)N1CCN(c2ccccc2C)CC1',NULL),
	(72860,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'CE252F0D903476EA-FICuS-01-65','CE252F0D903476EA-FICTS-01-44','CE252F0D903476EA-uuuuu-01-14','InChI=1S/C16H15NO2/c1-4-16(2,3)19-15(18)17-14-11-7-9-12-8-5-6-10-13(12)14/h1,5-11H,2-3H3,(H,17,18)','InChIKey=RDXHUVDZSGXJGD-UHFFFAOYSA-N','C#CC(C)(C)OC(=O)Nc1cccc2ccccc12',NULL),
	(72861,1,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O4',342.8217,NULL,'0C060E78EABABF89-FICuS-01-86','0C060E78EABABF89-FICTS-01-65','0CFAA99DD53766C7-uuuuu-01-30','InChI=1S/C16H22N2O4.ClH/c1-2-22-16(19)12-15(17-10-4-3-5-11-17)13-6-8-14(9-7-13)18(20)21;/h6-9,15H,2-5,10-12H2,1H3;1H','InChIKey=XTBGLJNFIHUPLI-UHFFFAOYSA-N','CCOC(=O)CC(c1ccc([N+](=O)[O-])cc1)N1CCCCC1.Cl','1'),
	(72862,2,0,NULL,'Consistent with Molecular Formula','C16H27?ClN2O2',314.8545,NULL,'AB86ADA430BDDE61-FICuS-01-8B','AB86ADA430BDDE61-FICTS-01-6A','AB86ADA430BDDE61-uuuuu-01-3A','InChI=1S/C16H26N2O2.ClH/c1-14-13-18(15(2)12-17(14)8-10-19)9-11-20-16-6-4-3-5-7-16;/h3-7,14-15,19H,8-13H2,1-2H3;1H','InChIKey=AHGSYSSKYQIEND-UHFFFAOYSA-N','*.CC1CN(CCOc2ccccc2)C(C)CN1CCO.Cl','1'),
	(72863,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'BB4FAB6F1C25DE94-FICuS-01-95','BB4FAB6F1C25DE94-FICTS-01-74','BB4FAB6F1C25DE94-uuuuu-01-44','InChI=1S/C17H19N3O/c1-14-5-2-3-7-16(14)19-9-11-20(12-10-19)17(21)15-6-4-8-18-13-15/h2-8,13H,9-12H2,1H3','InChIKey=JVKRTCJLWGSVTG-UHFFFAOYSA-N','Cc1ccccc1N1CCN(C(=O)c2cccnc2)CC1',NULL),
	(72864,0,1,NULL,'Consistent with Molecular Formula','C17H22N2O5',334.3712,NULL,'4AF2E3916427F9B8-FICuS-01-62','4AF2E3916427F9B8-FICTS-01-41','A6C95EF2C533EAEF-uuuuu-01-4A','InChI=1S/C17H22N2O5/c1-3-24-17(22)15(12-18)16(19(8-10-20)9-11-21)13-4-6-14(23-2)7-5-13/h4-7,20-21H,3,8-11H2,1-2H3/b16-15-','InChIKey=ZRZOKWRRJSXEOP-NXVVXOECSA-N','CCOC(=O)/C(C#N)=C(/c1ccc(OC)cc1)N(CCO)CCO','1'),
	(72865,0,0,'2917-73-9','Consistent with Molecular Formula','C17H32O4',300.4374,'Dibutyl azelate\nDibutyl nonanedioate\n1,9-Di-n-butyl nonanedioate\nNonanedioic acid, dibutyl ester\nAzelaic acid, dibutyl ester','336D0F540AE1F4BF-FICuS-01-6F','336D0F540AE1F4BF-FICTS-01-4E','336D0F540AE1F4BF-uuuuu-01-1E','InChI=1S/C17H32O4/c1-3-5-14-20-16(18)12-10-8-7-9-11-13-17(19)21-15-6-4-2/h3-15H2,1-2H3','InChIKey=RISLXYINQFKFRL-UHFFFAOYSA-N','CCCCOC(=O)CCCCCCCC(=O)OCCCC',NULL),
	(72866,0,0,'58825-71-1','Consistent with Molecular Formula','C17H38N2',270.5006,NULL,'642B11F91F71AFD1-FICuS-01-61','642B11F91F71AFD1-FICTS-01-40','642B11F91F71AFD1-uuuuu-01-10','InChI=1S/C17H38N2/c1-14(2)9-18(10-15(3)4)13-19(11-16(5)6)12-17(7)8/h14-17H,9-13H2,1-8H3','InChIKey=RBXOVSOJLBCPQK-UHFFFAOYSA-N','CC(C)CN(CC(C)C)CN(CC(C)C)CC(C)C',NULL),
	(72867,0,0,'20280-10-8','Consistent with Molecular Formula','C17H38N2',270.5006,'Methylenebisdibutylamine\nBis(dibutylamino)methane\nMethanediamine, N,N,N\',N\'-tetrabutyl-\nMethanediamine, N,N,N\',N\'-tetrabutyl-','4822E6A6A5FE0B09-FICuS-01-65','4822E6A6A5FE0B09-FICTS-01-44','4822E6A6A5FE0B09-uuuuu-01-14','InChI=1S/C17H38N2/c1-5-9-13-18(14-10-6-2)17-19(15-11-7-3)16-12-8-4/h5-17H2,1-4H3','InChIKey=XHQHCZJKIMGMBY-UHFFFAOYSA-N','CCCCN(CCCC)CN(CCCC)CCCC',NULL),
	(72868,0,0,NULL,'Consistent with Molecular Formula','C18H20N2S',296.4294,NULL,'3FB678150388996D-FICuS-01-4C','3FB678150388996D-FICTS-01-2B','3FB678150388996D-uuuuu-01-FB','InChI=1S/C18H20N2S/c1-15-7-9-17(10-8-15)19-11-13-20(14-12-19)18(21)16-5-3-2-4-6-16/h2-10H,11-14H2,1H3','InChIKey=BDMYMSGIFQXMIL-UHFFFAOYSA-N','Cc1ccc(N2CCN(C(=S)c3ccccc3)CC2)cc1',NULL),
	(72869,0,1,NULL,'Consistent with Molecular Formula','C18H21N3O',295.3834,NULL,'64D552C22A64E6C0-FICuS-01-51','64D552C22A64E6C0-FICTS-01-30','F11624F823493898-uuuuu-01-E6','InChI=1S/C18H21N3O/c22-19-18(16-7-3-1-4-8-16)15-20-11-13-21(14-12-20)17-9-5-2-6-10-17/h1-10,22H,11-15H2/b19-18-','InChIKey=PYPLNBLUNLPOGT-HNENSFHCSA-N','O/N=C(/CN1CCN(c2ccccc2)CC1)c1ccccc1','1'),
	(72870,1,0,NULL,'Consistent with Molecular Formula','C18H28ClN3O2',353.8911,NULL,'AA3591E51EBAFC53-FICuS-01-7F','AA3591E51EBAFC53-FICTS-01-5E','AA3591E51EBAFC53-uuuuu-01-2E','InChI=1S/C18H28ClN3O2/c1-14-13-21(9-10-22(14)18(2,3)4)11-12-24-17(23)20-16-7-5-15(19)6-8-16/h5-8,14H,9-13H2,1-4H3,(H,20,23)','InChIKey=UMQSCSIFZSHZAJ-UHFFFAOYSA-N','CC1CN(CCOC(=O)Nc2ccc(Cl)cc2)CCN1C(C)(C)C','1'),
	(72871,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O2S',340.4392,NULL,'E05889B044F4EFAF-FICuS-01-80','E05889B044F4EFAF-FICTS-01-5F','E05889B044F4EFAF-uuuuu-01-2F','InChI=1S/C19H20N2O2S/c1-14-2-5-16(6-3-14)20-8-10-21(11-9-20)19(24)15-4-7-17-18(12-15)23-13-22-17/h2-7,12H,8-11,13H2,1H3','InChIKey=GSOWEBDDOGCLLT-UHFFFAOYSA-N','Cc1ccc(N2CCN(C(=S)c3ccc4c(c3)OCO4)CC2)cc1',NULL),
	(72872,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O2S',340.4392,NULL,'EC5B8E3C922F5164-FICuS-01-6C','EC5B8E3C922F5164-FICTS-01-4B','EC5B8E3C922F5164-uuuuu-01-1B','InChI=1S/C19H20N2O2S/c1-14-3-2-4-16(11-14)20-7-9-21(10-8-20)19(24)15-5-6-17-18(12-15)23-13-22-17/h2-6,11-12H,7-10,13H2,1H3','InChIKey=XIWWLBIRVKQSQX-UHFFFAOYSA-N','Cc1cccc(N2CCN(C(=S)c3ccc4c(c3)OCO4)CC2)c1',NULL),
	(72873,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O2S',376.9001,NULL,'B28C20063555D471-FICuS-01-30','B28C20063555D471-FICTS-01-0F','B28C20063555D471-uuuuu-01-DF','InChI=1S/C19H21ClN2O2S/c1-23-17-8-3-14(13-18(17)24-2)19(25)22-11-9-21(10-12-22)16-6-4-15(20)5-7-16/h3-8,13H,9-12H2,1-2H3','InChIKey=LMUDZWZPRHHLNM-UHFFFAOYSA-N','COc1ccc(C(=S)N2CCN(c3ccc(Cl)cc3)CC2)cc1OC',NULL),
	(72874,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN2O2',346.8559,NULL,'63B049BB6EAD130B-FICuS-01-69','63B049BB6EAD130B-FICTS-01-48','634CEE5E5120CA45-uuuuu-01-0F','InChI=1S/C19H22N2O2.ClH/c1-23-18-9-7-16(8-10-18)19(22)15-20-11-13-21(14-12-20)17-5-3-2-4-6-17;/h2-10H,11-15H2,1H3;1H','InChIKey=TYYKBJAMJCLFED-UHFFFAOYSA-N','COc1ccc(C(=O)CN2CCN(c3ccccc3)CC2)cc1.Cl',NULL),
	(72875,0,1,NULL,'Consistent with Molecular Formula','C19H23N3O',309.4102,NULL,'539D392F0BCEE93D-FICuS-01-7F','D84BE3D9F25EE2FF-FICTS-01-82','539D392F0BCEE93D-uuuuu-01-2E','InChI=1S/C19H23N3O/c1-16-7-9-17(10-8-16)19(20-23)15-21-11-13-22(14-12-21)18-5-3-2-4-6-18/h2-10,23H,11-15H2,1H3/b20-19-','InChIKey=GULZEOQHMYHUHT-VXPUYCOJSA-N','Cc1ccc(/C(CN2CCN(c3ccccc3)CC2)=N\\O)cc1','1'),
	(72876,1,0,NULL,'Consistent with Molecular Formula','C19H30ClN3O2',367.9179,NULL,'A468F30DB084FBD1-FICuS-01-72','A468F30DB084FBD1-FICTS-01-51','A468F30DB084FBD1-uuuuu-01-21','InChI=1S/C19H30ClN3O2/c1-15-14-22(11-12-23(15)19(2,3)4)10-5-13-25-18(24)21-17-8-6-16(20)7-9-17/h6-9,15H,5,10-14H2,1-4H3,(H,21,24)','InChIKey=ADBGGFMEKSYLLE-UHFFFAOYSA-N','CC1CN(CCCOC(=O)Nc2ccc(Cl)cc2)CCN1C(C)(C)C','1'),
	(72877,0,0,NULL,'Consistent with Molecular Formula','C19H42N2',298.5542,NULL,'61388E393687A65B-FICuS-01-48','61388E393687A65B-FICTS-01-27','61388E393687A65B-uuuuu-01-F7','InChI=1S/C19H42N2/c1-6-11-15-20(16-12-7-2)19(10-5)21(17-13-8-3)18-14-9-4/h19H,6-18H2,1-5H3','InChIKey=VBEGCYLJMFWVGA-UHFFFAOYSA-N','CCCCN(CCCC)C(CC)N(CCCC)CCCC',NULL),
	(72878,2,0,NULL,'Consistent with Molecular Formula','C20H20Cl2N2O2',391.2962,NULL,'9E20D711957FF800-FICuS-01-4D','9E20D711957FF800-FICTS-01-2C','9E20D711957FF800-uuuuu-01-FC','InChI=1S/C20H20Cl2N2O2/c1-13-11-24(20(26)16-8-4-6-10-18(16)22)14(2)12-23(13)19(25)15-7-3-5-9-17(15)21/h3-10,13-14H,11-12H2,1-2H3','InChIKey=ONONIYBUAMVCQV-UHFFFAOYSA-N','CC1CN(C(=O)c2ccccc2Cl)C(C)CN1C(=O)c1ccccc1Cl','1'),
	(72879,0,0,'29103-50-2','Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'D848D46D8FD3DE73-FICuS-01-89','D848D46D8FD3DE73-FICTS-01-68','D848D46D8FD3DE73-uuuuu-01-38','InChI=1S/C20H20N2/c21-19-12-7-13-20(14-19)22(15-17-8-3-1-4-9-17)16-18-10-5-2-6-11-18/h1-14H,15-16,21H2','InChIKey=CRWXSGFMHJNOST-UHFFFAOYSA-N','Nc1cccc(N(Cc2ccccc2)Cc2ccccc2)c1',NULL),
	(72880,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'50CF06B4A77F1D27-FICuS-01-64','50CF06B4A77F1D27-FICTS-01-43','50CF06B4A77F1D27-uuuuu-01-13','InChI=1S/C20H22N2O4/c1-25-17-7-3-15(4-8-17)19(23)21-11-13-22(14-12-21)20(24)16-5-9-18(26-2)10-6-16/h3-10H,11-14H2,1-2H3','InChIKey=GKNXDHDZKCBZCO-UHFFFAOYSA-N','COc1ccc(C(=O)N2CCN(C(=O)c3ccc(OC)cc3)CC2)cc1',NULL),
	(72881,0,0,NULL,'Consistent with Molecular Formula','C20H25NO2',311.423,NULL,'4097849E6953F61D-FICuS-01-4D','4097849E6953F61D-FICTS-01-2C','4097849E6953F61D-uuuuu-01-FC','InChI=1S/C20H25NO2/c1-16(2)15-20(22)23-19-13-7-6-12-18(19)21-14-8-11-17-9-4-3-5-10-17/h3-7,9-10,12-13,16,21H,8,11,14-15H2,1-2H3','InChIKey=CULNUAJEPAHVDR-UHFFFAOYSA-N','CC(C)CC(=O)Oc1ccccc1NCCCc1ccccc1',NULL),
	(72882,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O8',443.4122,NULL,'36EBF08ADEB48AD7-FICuS-01-99','36EBF08ADEB48AD7-FICTS-01-78','36EBF08ADEB48AD7-uuuuu-01-48','InChI=1S/C21H21N3O8/c1-2-11-22(12-14-31-20(25)16-3-7-18(8-4-16)23(27)28)13-15-32-21(26)17-5-9-19(10-6-17)24(29)30/h2-10H,1,11-15H2','InChIKey=CDKBJNSQMZQAME-UHFFFAOYSA-N','C=CCN(CCOC(=O)c1ccc([N+](=O)[O-])cc1)CCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(72883,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O8',445.428,NULL,'32BC44B5897D4DED-FICuS-01-7D','32BC44B5897D4DED-FICTS-01-5C','32BC44B5897D4DED-uuuuu-01-2C','InChI=1S/C21H23N3O8/c1-15(2)22(11-13-31-20(25)16-3-7-18(8-4-16)23(27)28)12-14-32-21(26)17-5-9-19(10-6-17)24(29)30/h3-10,15H,11-14H2,1-2H3','InChIKey=KCBIIQDIIQRJMX-UHFFFAOYSA-N','CC(C)N(CCOC(=O)c1ccc([N+](=O)[O-])cc1)CCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(72884,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O8',445.428,NULL,'105C36798D437D38-FICuS-01-42','105C36798D437D38-FICTS-01-21','105C36798D437D38-uuuuu-01-F1','InChI=1S/C21H23N3O8/c1-2-11-22(12-14-31-20(25)16-3-7-18(8-4-16)23(27)28)13-15-32-21(26)17-5-9-19(10-6-17)24(29)30/h3-10H,2,11-15H2,1H3','InChIKey=GKJHAHMMGLAJSB-UHFFFAOYSA-N','CCCN(CCOC(=O)c1ccc([N+](=O)[O-])cc1)CCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(72885,0,0,NULL,'Consistent with Molecular Formula','C22H21ClN2S',380.9343,NULL,'59CBB5ADD14B8C87-FICuS-01-8B','59CBB5ADD14B8C87-FICTS-01-6A','59CBB5ADD14B8C87-uuuuu-01-3A','InChI=1S/C22H21ClN2S/c23-19-8-10-20(11-9-19)24-12-14-25(15-13-24)22(26)16-18-6-3-5-17-4-1-2-7-21(17)18/h1-11H,12-16H2','InChIKey=USOAJTFJRWNMDQ-UHFFFAOYSA-N','S=C(Cc1cccc2ccccc12)N1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(72886,0,0,NULL,'Consistent with Molecular Formula','C22H21ClN2S',380.9343,NULL,'7B41DE0B0D94A910-FICuS-01-5C','7B41DE0B0D94A910-FICTS-01-3B','7B41DE0B0D94A910-uuuuu-01-0B','InChI=1S/C22H21ClN2S/c23-20-10-3-4-11-21(20)24-12-14-25(15-13-24)22(26)16-18-8-5-7-17-6-1-2-9-19(17)18/h1-11H,12-16H2','InChIKey=LDSUCZGWPKZBNJ-UHFFFAOYSA-N','S=C(Cc1cccc2ccccc12)N1CCN(c2ccccc2Cl)CC1',NULL),
	(72887,0,0,'57413-33-9','Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'7657192DB5E4FFED-FICuS-01-85','7657192DB5E4FFED-FICTS-01-64','7657192DB5E4FFED-uuuuu-01-34','InChI=1S/C22H26N2O2/c25-21(13-11-19-7-3-1-4-8-19)23-15-17-24(18-16-23)22(26)14-12-20-9-5-2-6-10-20/h1-10H,11-18H2','InChIKey=LIGDKQIXNVXLRP-UHFFFAOYSA-N','O=C(CCc1ccccc1)N1CCN(C(=O)CCc2ccccc2)CC1',NULL),
	(72888,0,0,NULL,'Consistent with Molecular Formula','C22H27Cl3N4',453.8411,NULL,'B7A73A1A8EADC36B-FICuS-01-8E','B7A73A1A8EADC36B-FICTS-01-6D','B7A73A1A8EADC36B-uuuuu-01-3D','InChI=1S/C22H27Cl3N4/c23-22(24,25)21(28-15-11-26(12-16-28)19-7-3-1-4-8-19)29-17-13-27(14-18-29)20-9-5-2-6-10-20/h1-10,21H,11-18H2','InChIKey=GVFBWTMJHYKXPR-UHFFFAOYSA-N','ClC(Cl)(Cl)C(N1CCN(c2ccccc2)CC1)N1CCN(c2ccccc2)CC1',NULL),
	(72889,0,0,NULL,'Consistent with Molecular Formula','C22H46N2O',354.6182,NULL,'EA0061D80E9E622A-FICuS-01-5E','EA0061D80E9E622A-FICTS-01-3D','EA0061D80E9E622A-uuuuu-01-0D','InChI=1S/C22H46N2O/c1-6-11-15-23(16-12-7-2)20-22(25-19-10-5)21-24(17-13-8-3)18-14-9-4/h10,22H,5-9,11-21H2,1-4H3','InChIKey=LCZGJMOYEFZGJO-UHFFFAOYSA-N','C=CCOC(CN(CCCC)CCCC)CN(CCCC)CCCC',NULL),
	(72890,0,0,NULL,'Consistent with Molecular Formula','C23H24N2S',360.516,NULL,'A10E061D899A326B-FICuS-01-51','A10E061D899A326B-FICTS-01-30','A10E061D899A326B-uuuuu-01-00','InChI=1S/C23H24N2S/c1-18-6-4-10-21(16-18)24-12-14-25(15-13-24)23(26)17-20-9-5-8-19-7-2-3-11-22(19)20/h2-11,16H,12-15,17H2,1H3','InChIKey=VFAOXKZRIYKKGD-UHFFFAOYSA-N','Cc1cccc(N2CCN(C(=S)Cc3cccc4ccccc34)CC2)c1',NULL),
	(72891,0,0,NULL,'Consistent with Molecular Formula','C23H27N3O8',473.4816,NULL,'DB30AD67398E8EE1-FICuS-01-7E','DB30AD67398E8EE1-FICTS-01-5D','DB30AD67398E8EE1-uuuuu-01-2D','InChI=1S/C23H27N3O8/c1-2-3-4-13-24(14-16-33-22(27)18-5-9-20(10-6-18)25(29)30)15-17-34-23(28)19-7-11-21(12-8-19)26(31)32/h5-12H,2-4,13-17H2,1H3','InChIKey=NWFFFYJXFAEUCR-UHFFFAOYSA-N','CCCCCN(CCOC(=O)c1ccc([N+](=O)[O-])cc1)CCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(72892,0,0,NULL,'Consistent with Molecular Formula','C23H27N3O8',473.4816,NULL,'F652602104109164-FICuS-01-0C','F652602104109164-FICTS-01-EB','F652602104109164-uuuuu-01-BB','InChI=1S/C23H27N3O8/c1-17(2)11-12-24(13-15-33-22(27)18-3-7-20(8-4-18)25(29)30)14-16-34-23(28)19-5-9-21(10-6-19)26(31)32/h3-10,17H,11-16H2,1-2H3','InChIKey=HBVHCUMEHRUNMG-UHFFFAOYSA-N','CC(C)CCN(CCOC(=O)c1ccc([N+](=O)[O-])cc1)CCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(72893,1,0,NULL,'Consistent with Molecular Formula','C23H33N3O2',383.5326,NULL,'C4408AA8D5A0968F-FICuS-01-6B','C4408AA8D5A0968F-FICTS-01-4A','C4408AA8D5A0968F-uuuuu-01-1A','InChI=1S/C23H33N3O2/c1-18(2)16-26-14-13-25(17-19(26)3)12-7-15-28-23(27)24-22-11-6-9-20-8-4-5-10-21(20)22/h4-6,8-11,18-19H,7,12-17H2,1-3H3,(H,24,27)','InChIKey=OQIXGFCGZSJOEY-UHFFFAOYSA-N','CC(C)CN1CCN(CCCOC(=O)Nc2cccc3ccccc23)CC1C','1'),
	(72894,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'73E488CFF7051ADB-FICuS-01-7D','73E488CFF7051ADB-FICTS-01-5C','73E488CFF7051ADB-uuuuu-01-2C','InChI=1S/C24H24N2O2/c1-19(27)26(20(2)28)24-15-9-14-23(16-24)25(17-21-10-5-3-6-11-21)18-22-12-7-4-8-13-22/h3-16H,17-18H2,1-2H3','InChIKey=BQASGRHVSAULJE-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1cccc(N(Cc2ccccc2)Cc2ccccc2)c1',NULL),
	(72895,0,1,NULL,'Consistent with Molecular Formula','C24H29NO3',379.498,NULL,'1E94BE6D00E4FFD5-FICuS-01-89','1E94BE6D00E4FFD5-FICTS-01-68','1E94BE6D00E4FFD5-uuuuu-01-38','InChI=1S/C24H29NO3/c1-5-27-23-12-8-21(9-13-23)17-25-22-10-6-20(7-11-22)16-19(4)24(26)28-15-14-18(2)3/h6-13,16-18H,5,14-15H2,1-4H3','InChIKey=XUALOKRPDKNKGC-UHFFFAOYSA-N','CCOc1ccc(/C=N/c2ccc(/C=C(\\C)C(=O)OCCC(C)C)cc2)cc1','1'),
	(72896,0,0,NULL,'Consistent with Molecular Formula','C24H29N3O8',487.5084,NULL,'4D539990DFC85A3B-FICuS-01-72','4D539990DFC85A3B-FICTS-01-51','4D539990DFC85A3B-uuuuu-01-21','InChI=1S/C24H29N3O8/c1-2-3-4-5-14-25(15-17-34-23(28)19-6-10-21(11-7-19)26(30)31)16-18-35-24(29)20-8-12-22(13-9-20)27(32)33/h6-13H,2-5,14-18H2,1H3','InChIKey=KGEICEFSUWYAHL-UHFFFAOYSA-N','CCCCCCN(CCOC(=O)c1ccc([N+](=O)[O-])cc1)CCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(72897,1,0,NULL,'Consistent with Molecular Formula','C24H30N2O4',410.512,NULL,'AE72242C3ED22538-FICuS-01-51','AE72242C3ED22538-FICTS-01-30','AE72242C3ED22538-uuuuu-01-00','InChI=1S/C24H30N2O4/c1-3-29-23(27)21(24(28)30-4-2)22(19-11-7-5-8-12-19)26-17-15-25(16-18-26)20-13-9-6-10-14-20/h5-14,21-22H,3-4,15-18H2,1-2H3','InChIKey=FJTWHNJVFYIULD-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1ccccc1)N1CCN(c2ccccc2)CC1','1'),
	(72898,0,2,NULL,'Consistent with Molecular Formula','C24H30N4',374.5278,NULL,'EFFC6C0A4D4E2B08-FICuS-01-92','EFFC6C0A4D4E2B08-FICTS-01-71','EFFC6C0A4D4E2B08-uuuuu-01-41','InChI=1S/C24H30N4/c1-3-9-23(10-4-1)27-19-15-25(16-20-27)13-7-8-14-26-17-21-28(22-18-26)24-11-5-2-6-12-24/h1-14H,15-22H2','InChIKey=MHXRSOOLNSFARD-UHFFFAOYSA-N','C(/C=C/N1CCN(c2ccccc2)CC1)=C\\N1CCN(c2ccccc2)CC1','1'),
	(72899,4,0,NULL,'Consistent with Molecular Formula','C30H36N4O6',548.6376,NULL,'A287BAC14A8B78B1-FICuS-01-71','A287BAC14A8B78B1-FICTS-01-50','A287BAC14A8B78B1-uuuuu-01-20','InChI=1S/C30H36N4O6/c1-5-39-29(35)25(19-31)27(21-7-11-23(37-3)12-8-21)33-15-17-34(18-16-33)28(26(20-32)30(36)40-6-2)22-9-13-24(38-4)14-10-22/h7-14,25-28H,5-6,15-18H2,1-4H3','InChIKey=CCXFGEVSCVZDDA-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(c1ccc(OC)cc1)N1CCN(C(c2ccc(OC)cc2)C(C#N)C(=O)OCC)CC1','1'),
	(72900,2,0,NULL,'Consistent with Molecular Formula','C32H40Cl2N2O8',651.5826,NULL,'D05248F7C424CAD7-FICuS-01-67','D05248F7C424CAD7-FICTS-01-46','D05248F7C424CAD7-uuuuu-01-16','InChI=1S/C32H40Cl2N2O8/c1-5-41-29(37)25(30(38)42-6-2)27(21-13-9-11-15-23(21)33)35-17-19-36(20-18-35)28(22-14-10-12-16-24(22)34)26(31(39)43-7-3)32(40)44-8-4/h9-16,25-28H,5-8,17-20H2,1-4H3','InChIKey=DZCBIHNKLSCJSE-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1ccccc1Cl)N1CCN(C(c2ccccc2Cl)C(C(=O)OCC)C(=O)OCC)CC1','1'),
	(72901,2,0,'34131-30-1','Consistent with Molecular Formula','C34H34N2O2',502.6548,NULL,'1691F4F431D92B44-FICuS-01-49','1691F4F431D92B44-FICTS-01-28','1691F4F431D92B44-uuuuu-01-F8','InChI=1S/C34H34N2O2/c37-33(29-17-9-3-10-18-29)25-31(27-13-5-1-6-14-27)35-21-23-36(24-22-35)32(28-15-7-2-8-16-28)26-34(38)30-19-11-4-12-20-30/h1-20,31-32H,21-26H2','InChIKey=KCDOUMKACNPCRR-UHFFFAOYSA-N','O=C(CC(c1ccccc1)N1CCN(C(CC(=O)c2ccccc2)c2ccccc2)CC1)c1ccccc1','1'),
	(72902,2,0,NULL,'Consistent with Molecular Formula','C36H38N2O2',530.7084,NULL,'79C1956E360633F8-FICuS-01-47','79C1956E360633F8-FICTS-01-26','79C1956E360633F8-uuuuu-01-F6','InChI=1S/C36H38N2O2/c1-27-13-17-29(18-14-27)33(25-35(39)31-9-5-3-6-10-31)37-21-23-38(24-22-37)34(30-19-15-28(2)16-20-30)26-36(40)32-11-7-4-8-12-32/h3-20,33-34H,21-26H2,1-2H3','InChIKey=WBOZSTZDMYHSEE-UHFFFAOYSA-N','Cc1ccc(C(CC(=O)c2ccccc2)N2CCN(C(CC(=O)c3ccccc3)c3ccc(C)cc3)CC2)cc1','1'),
	(72903,2,0,NULL,'Consistent with Molecular Formula','C36H38N2O4',562.7072,NULL,'CA9A369079C77830-FICuS-01-53','CA9A369079C77830-FICTS-01-32','CA9A369079C77830-uuuuu-01-02','InChI=1S/C36H38N2O4/c1-41-31-17-13-27(14-18-31)33(25-35(39)29-9-5-3-6-10-29)37-21-23-38(24-22-37)34(28-15-19-32(42-2)20-16-28)26-36(40)30-11-7-4-8-12-30/h3-20,33-34H,21-26H2,1-2H3','InChIKey=ZGOIXURTGVYPPF-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2ccccc2)N2CCN(C(CC(=O)c3ccccc3)c3ccc(OC)cc3)CC2)cc1','1'),
	(72904,0,0,NULL,'Consistent with Molecular Formula','C53H52N4O4',809.0182,NULL,'296EA5605D13D782-FICuS-01-4B','296EA5605D13D782-FICTS-01-2A','296EA5605D13D782-uuuuu-01-FA','InChI=1S/C53H52N4O4/c1-38(58)54-49-32-45(56(34-40-17-9-5-10-18-40)35-41-19-11-6-12-20-41)26-28-47(49)53(44-25-30-51(60-3)52(31-44)61-4)48-29-27-46(33-50(48)55-39(2)59)57(36-42-21-13-7-14-22-42)37-43-23-15-8-16-24-43/h5-33,53H,34-37H2,1-4H3,(H,54,58)(H,55,','InChIKey=FMKNXIBBTQQVLB-UHFFFAOYSA-N','COc1ccc(C(c2ccc(N(Cc3ccccc3)Cc3ccccc3)cc2NC(C)=O)c2ccc(N(Cc3ccccc3)Cc3ccccc3)cc2NC(C)=O)cc1OC',NULL),
	(72905,0,0,'2424-05-7','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'705E50B5191DD636-FICuS-01-46','705E50B5191DD636-FICTS-01-25','705E50B5191DD636-uuuuu-01-F5','InChI=1S/C7H15NO2/c1-2-3-8(4-6-9)5-7-10/h2,9-10H,1,3-7H2','InChIKey=ZAYJKJNSENNBGW-UHFFFAOYSA-N','C=CCN(CCO)CCO',NULL),
	(72906,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a15) connected atoms =[ Cl Cl ]','C13H9Cl2HgN',450.7168,NULL,'770BA088DD27EF1A-FICuS-01-76','770BA088DD27EF1A-FICTS-01-55','77140CBEBEDFAE50-uuuuu-01-3F','InChI=1S/C13H9N.2ClH.Hg/c1-2-6-11-10(5-1)9-14-13-8-4-3-7-12(11)13;;;/h1-9H;2*1H;/q;;;+2/p-2','InChIKey=VJUXMNSOCPEZQF-UHFFFAOYSA-L','Cl[Hg]Cl.c1ccc2c(c1)cnc1ccccc12',NULL),
	(72907,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a2) connected atoms =[ ]','C13H9?NPt',374.3108,'Phenanthridine platinum complex','3FDE4AB57EF9AF60-FICuS-01-9D','3FDE4AB57EF9AF60-FICTS-01-7C','3FDE4AB57EF9AF60-uuuuu-01-4C','InChI=1S/C13H9N.Pt/c1-2-6-11-10(5-1)9-14-13-8-4-3-7-12(11)13;/h1-9H;','InChIKey=YLQQGDWYUDJNGS-UHFFFAOYSA-N','*.[Pt].c1ccc2c(c1)cnc1ccccc12',NULL),
	(72908,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'0C941E1A4FD6BB3E-FICuS-01-7F','0C941E1A4FD6BB3E-FICTS-01-5E','0C941E1A4FD6BB3E-uuuuu-01-2E','InChI=1S/C15H15NO2/c1-2-18-13-9-7-12(8-10-13)11-16-14-5-3-4-6-15(14)17/h3-11,17H,2H2,1H3','InChIKey=KLRFLVVEJOYCLF-UHFFFAOYSA-N','CCOc1ccc(/C=N/c2ccccc2O)cc1',NULL),
	(72909,1,0,NULL,'Consistent with Molecular Formula','C16H30N2O4',314.424,NULL,'7BECCAE290576BF3-FICuS-01-89','7BECCAE290576BF3-FICTS-01-68','7BECCAE290576BF3-uuuuu-01-38','InChI=1S/C16H30N2O4/c1-3-5-11-21-15(19)13-14(16(20)22-12-6-4-2)18-9-7-17-8-10-18/h14,17H,3-13H2,1-2H3','InChIKey=WSVZQUMQUCBMHT-UHFFFAOYSA-N','CCCCOC(=O)CC(C(=O)OCCCC)N1CCNCC1','1'),
	(72910,0,1,NULL,'Consistent with Molecular Formula','C18H20ClN3O',329.8285,NULL,'8EB3755117AA6CE9-FICuS-01-6C','8EB3755117AA6CE9-FICTS-01-4B','20DFE91806260BB4-uuuuu-01-FF','InChI=1S/C18H20ClN3O/c19-16-8-6-15(7-9-16)18(20-23)14-21-10-12-22(13-11-21)17-4-2-1-3-5-17/h1-9,23H,10-14H2/b20-18-','InChIKey=KLDWIXPULQEEPN-ZZEZOPTASA-N','O/N=C(/CN1CCN(c2ccccc2)CC1)c1ccc(Cl)cc1','1'),
	(72911,2,0,NULL,'Consistent with Molecular Formula','C28H38N2O4S2',530.7392,NULL,'135ABEF7861DF1F9-FICuS-01-7E','135ABEF7861DF1F9-FICTS-01-5D','135ABEF7861DF1F9-uuuuu-01-2D','InChI=1S/C28H38N2O4S2/c31-35(32,25-17-9-3-10-18-25)29-21-22-30(36(33,34)26-19-11-4-12-20-26)28(24-15-7-2-8-16-24)27(29)23-13-5-1-6-14-23/h3-4,9-12,17-20,23-24,27-28H,1-2,5-8,13-16,21-22H2','InChIKey=ILUMHCIMZLQCAQ-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCN(S(=O)(=O)c2ccccc2)C(C2CCCCC2)C1C1CCCCC1','1'),
	(72912,6,0,'60397-35-5','Consistent with Molecular Formula','C20H30O',286.4564,NULL,'9A3C628F24F40B8E-FICuS-01-6C','9A3C628F24F40B8E-FICTS-01-4B','EDE2AE71B11B1105-uuuuu-01-11','InChI=1S/C20H30O/c1-13-8-10-19(2)14(12-13)4-5-15-16-6-7-18(21)20(16,3)11-9-17(15)19/h4,12,15-18,21H,5-11H2,1-3H3/t15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=LLIQXGDINDAREL-RABCQHRBSA-N','CC1=CC2=CCC3C(CCC4(C)C(O)CCC34)C2(C)CC1','1'),
	(72913,2,0,NULL,'Consistent with Molecular Formula','C12H21FO2',216.2951,NULL,'C7DD6564C78C02A8-FICuS-01-6E','C7DD6564C78C02A8-FICTS-01-4D','C7DD6564C78C02A8-uuuuu-01-1D','InChI=1S/C12H21FO2/c1-9(2)5-4-6-10(3)7-8-11(13)12(14)15/h5,10-11H,4,6-8H2,1-3H3,(H,14,15)','InChIKey=LMQZDCNOIAXORZ-UHFFFAOYSA-N','CC(C)=CCCC(C)CCC(F)C(=O)O','1'),
	(72914,0,0,'10406-15-2','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'C5754130569CE4F3-FICuS-01-4C','285B3F80734BB0EC-FICTS-01-42','C5754130569CE4F3-uuuuu-01-FB','InChI=1S/C9H12O3/c1-6(2)3-4-7-8(10)5-12-9(7)11/h3,10H,4-5H2,1-2H3','InChIKey=RTVHNITULMBXKJ-UHFFFAOYSA-N','CC(C)=CCC1=C(O)COC1=O',NULL),
	(72915,1,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'18CD01A6617D6F6B-FICuS-01-65','18CD01A6617D6F6B-FICTS-01-44','18CD01A6617D6F6B-uuuuu-01-14','InChI=1S/C16H17NO2/c1-17(2)10-14(18)11-7-8-16-13(9-11)12-5-3-4-6-15(12)19-16/h3-9,14,18H,10H2,1-2H3','InChIKey=WBDAUDFPTHOOIE-UHFFFAOYSA-N','CN(C)CC(O)c1ccc2oc3ccccc3c2c1','1'),
	(72916,8,0,'1053-36-7','Consistent with Molecular Formula','C23H33NO3',371.5186,NULL,'81757DACB11A77F7-FICuS-01-6B','81757DACB11A77F7-FICTS-01-4A','81757DACB11A77F7-uuuuu-01-1A','InChI=1S/C23H33NO3/c1-13-21-20(27-24-13)12-19-17-6-5-15-11-16(26-14(2)25)7-9-22(15,3)18(17)8-10-23(19,21)4/h5,16-21H,6-12H2,1-4H3','InChIKey=XHKXOQIVQHCQQV-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3ON=C(C)C32)C1','1'),
	(72917,11,0,NULL,'Consistent with Molecular Formula','C25H40O4',404.5886,NULL,'5FB87771D0734A53-FICuS-01-4D','5FB87771D0734A53-FICTS-01-2C','5FB87771D0734A53-uuuuu-01-FC','InChI=1S/C25H40O4/c1-14-20(6-7-22(27)28)29-21-13-19-17-5-4-15-12-16(26)8-10-24(15,2)18(17)9-11-25(19,3)23(14)21/h14-21,23,26H,4-13H2,1-3H3,(H,27,28)','InChIKey=WEBIGGMMPNOWDP-UHFFFAOYSA-N','CC1C(CCC(=O)O)OC2CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C21','1'),
	(72918,8,1,NULL,'Consistent with Molecular Formula','C28H42',378.6398,NULL,'67695B1B28CF634E-FICuS-01-62','67695B1B28CF634E-FICTS-01-41','BA601F0B73AAA268-uuuuu-01-15','InChI=1S/C28H42/c1-18(2)19(3)7-8-20(4)23-9-10-24-22-12-16-28-17-21(28)11-15-27(28,6)25(22)13-14-26(23,24)5/h7-8,12-13,18-21,23-24H,9-11,14-17H2,1-6H3/b8-7+/t19-,20+,21?,23+,24-,26+,27+,28-/m0/s1','InChIKey=QXQXSXOLCOBPBQ-OWZLHRNYSA-N','CC(C)C(C)/C=C/C(C)C1CCC2C3=CCC45CC4CCC5(C)C3=CCC21C','1'),
	(72919,8,1,NULL,'Consistent with Molecular Formula','C30H46O2',438.6922,NULL,'5B1A387CBB2937F9-FICuS-01-6D','5B1A387CBB2937F9-FICTS-01-4C','AFE812C460CB7610-uuuuu-01-0D','InChI=1S/C30H46O2/c1-19(2)20(3)8-9-21(4)26-12-13-27-25-11-10-23-18-24(32-22(5)31)14-16-29(23,6)28(25)15-17-30(26,27)7/h8-9,11,15,19-21,23-24,26-27H,10,12-14,16-18H2,1-7H3/b9-8+/t20-,21+,23-,24-,26+,27-,29-,30+/m0/s1','InChIKey=BLGIZCMIOHIMNJ-CZFVDIOVSA-N','CC(=O)OC1CCC2(C)C3=CCC4(C)C(CCC4C(C)/C=C/C(C)C(C)C)C3=CCC2C1','1'),
	(72920,12,0,NULL,'Consistent with Molecular Formula','C31H50O5',502.733,NULL,'71B38242DC3E3BF5-FICuS-01-63','71B38242DC3E3BF5-FICTS-01-42','71B38242DC3E3BF5-uuuuu-01-12','InChI=1S/C31H50O5/c1-18(17-34-20(3)32)7-10-27-19(2)29-28(36-27)16-26-24-9-8-22-15-23(35-21(4)33)11-13-30(22,5)25(24)12-14-31(26,29)6/h18-19,22-29H,7-17H2,1-6H3','InChIKey=GGWGQPIUMWZBBV-UHFFFAOYSA-N','CC(=O)OCC(C)CCC1OC2CC3C4CCC5CC(OC(C)=O)CCC5(C)C4CCC3(C)C2C1C','1'),
	(72921,12,0,NULL,'Consistent with Molecular Formula','C33H50O5S',558.815,NULL,'4EA0D9BA108F084D-FICuS-01-70','4EA0D9BA108F084D-FICTS-01-4F','4EA0D9BA108F084D-uuuuu-01-1F','InChI=1S/C33H50O5S/c1-20-6-10-25(11-7-20)39(35,36)38-21(2)8-13-29-22(3)31-30(37-29)19-28-26-12-9-23-18-24(34)14-16-32(23,4)27(26)15-17-33(28,31)5/h6-7,10-11,21-24,26-31,34H,8-9,12-19H2,1-5H3','InChIKey=TZRQIHKWHGGMDU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(C)CCC2OC3CC4C5CCC6CC(O)CCC6(C)C5CCC4(C)C3C2C)cc1','1'),
	(72922,10,1,NULL,'Consistent with Molecular Formula','C35H54O8',602.8068,NULL,'C40ABE83D1A1838E-FICuS-01-70','C40ABE83D1A1838E-FICTS-01-4F','1E9CD36B21468716-uuuuu-01-FA','InChI=1S/C35H54O8/c1-20(19-40-22(3)36)9-12-31(42-24(5)38)21(2)33-32(43-25(6)39)18-30-28-11-10-26-17-27(41-23(4)37)13-15-34(26,7)29(28)14-16-35(30,33)8/h20,26-32H,9-19H2,1-8H3/b33-21+/t20?,26-,27-,28+,29-,30-,31?,32-,34-,35-/m0/s1','InChIKey=ROXGEYIGUXQONI-NSVIUBDJSA-N','CC(=O)OCC(C)CCC(OC(C)=O)/C(C)=C1\\C(OC(C)=O)CC2C3CCC4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(72923,20,0,NULL,'Consistent with Molecular Formula','C58H82O8',907.281,NULL,'B2546774DAFFC1E7-FICuS-01-7D','B2546774DAFFC1E7-FICTS-01-5C','B2546774DAFFC1E7-uuuuu-01-2C','InChI=1S/C58H82O8/c1-31-11-21-57(61-29-31)33(3)51-47(65-57)27-45-49-41(25-37-23-39(63-35(5)59)13-17-53(37,7)43(49)15-19-55(45,51)9)42-26-38-24-40(64-36(6)60)14-18-54(38,8)44-16-20-56(10)46(50(42)44)28-48-52(56)34(4)58(66-48)22-12-32(2)30-62-58/h25-26,31-3','InChIKey=JAEVYKDIHOIUBG-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC(C3C=C4CC(OC(C)=O)CCC4(C)C4=C3C3CC5OC6(CCC(C)CO6)C(C)C5C3(C)CC4)C3=C2CCC2(C)C3CC3OC4(CCC(C)CO4)C(C)C32)C1','1'),
	(72924,7,0,NULL,'Consistent with Molecular Formula','C28H33NO2S',447.6342,NULL,'3190CA8D3078BF1F-FICuS-01-65','3190CA8D3078BF1F-FICTS-01-44','5C3F8B06FA212BAC-uuuuu-01-29','InChI=1S/C28H33NO2S/c1-27-13-12-19(30)14-18(27)8-9-20-21-10-11-22(28(21,2)15-24(31)25(20)27)23-16-32-26(29-23)17-6-4-3-5-7-17/h3-7,14,16,20-22,24-25,31H,8-13,15H2,1-2H3/t20-,21-,22+,24-,25+,27-,28-/m0/s1','InChIKey=DIDVQQHUMYJCEX-QCZBTCEYSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C(c3csc(-c4ccccc4)n3)CCC12','1'),
	(72925,7,0,NULL,'Consistent with Molecular Formula','C28H35BrN2O5S2',623.6189,NULL,'F11B63630920B0E9-FICuS-01-3E','F11B63630920B0E9-FICTS-01-1D','30077EEFD57F9943-uuuuu-01-16','InChI=1S/C22H30N2O2S.C6H5BrO3S/c1-21-8-7-13(25)9-12(21)3-4-14-15-5-6-16(17-11-27-20(23)24-17)22(15,2)10-18(26)19(14)21;7-5-1-3-6(4-2-5)11(8,9)10/h9,11,14-16,18-19,26H,3-8,10H2,1-2H3,(H2,23,24);1-4H,(H,8,9,10)','InChIKey=RZIOOCVUORSHLI-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C(c3csc(N)n3)CCC12.O=S(=O)(O)c1ccc(Br)cc1','1'),
	(72926,7,0,'77826-00-7','Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'07C674F74F3234B8-FICuS-01-4F','07C674F74F3234B8-FICTS-01-2E','96A8CB0457A5F024-uuuuu-01-05','InChI=1S/C21H28O4/c1-19-7-5-13(22)9-12(19)3-4-14-15-6-8-21(17(24)11-25-21)20(15,2)10-16(23)18(14)19/h9,14-16,18,23H,3-8,10-11H2,1-2H3/t14-,15-,16-,18+,19-,20-,21-/m0/s1','InChIKey=KVTUNQQLGNXYMG-VWUMJDOOSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC21OCC1=O','1'),
	(72927,7,0,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'23E01A3EA447122F-FICuS-01-46','23E01A3EA447122F-FICTS-01-25','23E01A3EA447122F-uuuuu-01-F5','InChI=1S/C21H26O4/c1-19-7-5-13(22)9-12(19)3-4-14-15-6-8-21(17(24)11-25-21)20(15,2)10-16(23)18(14)19/h5,7,9,14-16,18,23H,3-4,6,8,10-11H2,1-2H3','InChIKey=RCHAJOCTTNTLHW-UHFFFAOYSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC21OCC1=O','1'),
	(72928,6,0,NULL,'Consistent with Molecular Formula','C19H26O2',286.4132,'3a,5b,10-trimethyl-1,2,3a,4,5,5a,6,7,10,10a-decahydrocyclopenta[a]fluorene-3,8(5bH,10bH) dione','8E6E48F5C803C30D-FICuS-01-6E','8E6E48F5C803C30D-FICTS-01-4D','7E1C3DDA17F94A92-uuuuu-01-29','InChI=1S/C19H26O2/c1-11-15-10-12(20)6-8-18(15,2)14-7-9-19(3)13(17(11)14)4-5-16(19)21/h10-11,13-14,17H,4-9H2,1-3H3/t11-,13+,14+,17+,18-,19+/m1/s1','InChIKey=GYXFOOCGIVDNFH-WWBCCLSVSA-N','CC1C2=CC(=O)CCC2(C)C2CCC3(C)C(=O)CCC3C12','1'),
	(72929,6,0,NULL,'Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'B1E23A64AA9D0C0E-FICuS-01-76','B1E23A64AA9D0C0E-FICTS-01-55','B1E23A64AA9D0C0E-uuuuu-01-25','InChI=1S/C19H26O2/c1-18-9-4-3-5-13(18)12(11-20)17-14-6-7-16(21)19(14,2)10-8-15(17)18/h3,5,11,14-17,21H,4,6-10H2,1-2H3','InChIKey=FFKFXLVAOGMGIV-UHFFFAOYSA-N','CC12CCC=CC1=C(C=O)C1C2CCC2(C)C(O)CCC12','1'),
	(72930,0,0,'485-72-3','Consistent with Molecular Formula','C16H12O4',268.2684,'Biochanin B\nFormononetin\nFormononetol\n7-Hydroxy-4\'-methoxyisoflavone\n4H-1-Benzopyran-4-one, 7-hydroxy-3-(4-methoxyphenyl)-\nIsoflavone, 7-hydroxy-4\'-methoxy-','F2F7B2CF57CA2887-FICuS-01-82','F2F7B2CF57CA2887-FICTS-01-61','F2F7B2CF57CA2887-uuuuu-01-31','InChI=1S/C16H12O4/c1-19-12-5-2-10(3-6-12)14-9-20-15-8-11(17)4-7-13(15)16(14)18/h2-9,17H,1H3','InChIKey=HKQYGTCOTHHOMP-UHFFFAOYSA-N','COc1ccc(-c2coc3cc(O)ccc3c2=O)cc1',NULL),
	(72931,0,0,'70460-66-1','Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'DC916C64F3230792-FICuS-01-4B','DC916C64F3230792-FICTS-01-2A','DC916C64F3230792-uuuuu-01-FA','InChI=1S/C19H16O5/c1-11-18(13-4-6-14(22-3)7-5-13)19(21)16-9-8-15(24-12(2)20)10-17(16)23-11/h4-10H,1-3H3','InChIKey=KGJXTDUSFWAIMJ-UHFFFAOYSA-N','COc1ccc(-c2c(C)oc3cc(OC(C)=O)ccc3c2=O)cc1',NULL),
	(72932,0,0,NULL,'Consistent with Molecular Formula','C21H20O5',352.386,NULL,'8209CB392DE6797A-FICuS-01-64','8209CB392DE6797A-FICTS-01-43','8209CB392DE6797A-uuuuu-01-13','InChI=1S/C21H20O5/c1-4-17-20(13-6-8-14(24-3)9-7-13)21(23)16-11-10-15(12-18(16)26-17)25-19(22)5-2/h6-12H,4-5H2,1-3H3','InChIKey=FXYYFBSCGHYAKE-UHFFFAOYSA-N','CCC(=O)Oc1ccc2c(=O)c(-c3ccc(OC)cc3)c(CC)oc2c1',NULL),
	(72933,0,0,'16851-09-5','Consistent with Molecular Formula','C19H16O4S',340.393,NULL,'95CDD7012071D67F-FICuS-01-59','95CDD7012071D67F-FICTS-01-38','95CDD7012071D67F-uuuuu-01-08','InChI=1S/C19H16O4S/c1-11-18(13-4-6-14(21-3)7-5-13)19(24)16-9-8-15(23-12(2)20)10-17(16)22-11/h4-10H,1-3H3','InChIKey=KDFDTYTWOVBYIX-UHFFFAOYSA-N','COc1ccc(-c2c(C)oc3cc(OC(C)=O)ccc3c2=S)cc1',NULL),
	(72934,1,0,'18787-04-7','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'16EC907A42ED46F4-FICuS-01-6A','16EC907A42ED46F4-FICTS-01-49','16EC907A42ED46F4-uuuuu-01-19','InChI=1S/C16H15NO3/c1-19-14-8-5-9-15(10-14)20-12-16(18,11-17)13-6-3-2-4-7-13/h2-10,18H,12H2,1H3','InChIKey=VPHWMIVTJMMPDO-UHFFFAOYSA-N','COc1cccc(OCC(O)(C#N)c2ccccc2)c1','1'),
	(72935,1,0,'29509-27-1','Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'818D2423EC787A0E-FICuS-01-5B','818D2423EC787A0E-FICTS-01-3A','818D2423EC787A0E-uuuuu-01-0A','InChI=1S/C15H16O3/c1-17-13-8-5-9-14(10-13)18-11-15(16)12-6-3-2-4-7-12/h2-10,15-16H,11H2,1H3','InChIKey=JXCUEKBOURBMPA-UHFFFAOYSA-N','COc1cccc(OCC(O)c2ccccc2)c1','1'),
	(72936,1,0,'18380-57-9','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'F14D1B9150637554-FICuS-01-36','F14D1B9150637554-FICTS-01-15','F14D1B9150637554-uuuuu-01-E5','InChI=1S/C16H14O4/c1-19-12-7-8-13-14(9-12)20-10-16(18,15(13)17)11-5-3-2-4-6-11/h2-9,18H,10H2,1H3','InChIKey=MIYOIGVLMOMCHT-UHFFFAOYSA-N','COc1ccc2c(c1)OCC(O)(c1ccccc1)C2=O','1'),
	(72937,2,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'0BAEA4693CBE652A-FICuS-01-7E','0BAEA4693CBE652A-FICTS-01-5D','0BAEA4693CBE652A-uuuuu-01-2D','InChI=1S/C16H16O4/c1-19-12-7-8-13-14(9-12)20-10-16(18,15(13)17)11-5-3-2-4-6-11/h2-9,15,17-18H,10H2,1H3','InChIKey=BZDQELKUXQPWPP-UHFFFAOYSA-N','COc1ccc2c(c1)OCC(O)(c1ccccc1)C2O','1'),
	(72938,2,0,NULL,'Consistent with Molecular Formula','C24H24O4',376.4512,NULL,'71FF7E3B51E44CCB-FICuS-01-87','71FF7E3B51E44CCB-FICTS-01-66','71FF7E3B51E44CCB-uuuuu-01-36','InChI=1S/C24H24O4/c1-15(25)27-21-9-5-18(6-10-21)24(23-14-17-3-4-20(23)13-17)19-7-11-22(12-8-19)28-16(2)26/h5-12,17,20H,3-4,13-14H2,1-2H3','InChIKey=HOMNLUBBLJRGNT-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=C2CC3CCC2C3)c2ccc(OC(C)=O)cc2)cc1','1'),
	(72939,0,0,'15480-76-9','Consistent with Molecular Formula','C19H22NaO8P2',463.3153,NULL,'D593E42EA822EC36-FICuS-01-6A','D593E42EA822EC36-FICTS-01-49','5E740821C8595E9E-uuuuu-01-07','InChI=1S/C19H22O8P2.Na/c20-28(21,22)26-17-10-6-15(7-11-17)19(14-4-2-1-3-5-14)16-8-12-18(13-9-16)27-29(23,24)25;/h6-13H,1-5H2,(H2,20,21,22)(H2,23,24,25);/q;+1','InChIKey=HSQOAWVSVIDKNI-UHFFFAOYSA-N','O=P(O)(O)Oc1ccc(C(=C2CCCCC2)c2ccc(OP(=O)(O)O)cc2)cc1.[Na+]',NULL),
	(72940,8,0,'7055-77-8','Consistent with Molecular Formula','C27H40O5',444.61,NULL,'FF19376265ACD188-FICuS-01-63','FF19376265ACD188-FICTS-01-42','C70BCC53C6881B08-uuuuu-01-14','InChI=1S/C27H40O5/c1-5-30-19-14-24(29)32-27(16-19)13-12-25(3)18(15-27)6-7-20-21-8-9-23(31-17(2)28)26(21,4)11-10-22(20)25/h14,18,20-23H,5-13,15-16H2,1-4H3/t18-,20-,21-,22-,23-,25-,26-,27-/m0/s1','InChIKey=KBYQUXJAZCAIJT-YOYYETCOSA-N','CCOC1=CC(=O)OC2(CCC3(C)C(CCC4C3CCC3(C)C(OC(C)=O)CCC43)C2)C1','1'),
	(72941,2,0,'13907-57-8','Consistent with Molecular Formula','C12H20Cl2N6O4',383.2338,'Urea, 1,1\'-(1,4-cyclohexylene)bis[3-(2-chloroethyl)-3-nitroso-, (E]-\nUrea, 1,1\'-(1,4-cyclohexylene)bis[3-(2-chloroethyl)-3-nitroso-, (E)-\nUrea, N,N\'\'-1,4-cyclohexanediylbis[N\'-(2-chloroethyl)-N\'-nitroso-, trans-','184B6529626D3253-FICuS-01-2B','184B6529626D3253-FICTS-01-0A','9B1C707577AB54B4-uuuuu-01-08','InChI=1S/C12H20Cl2N6O4/c13-5-7-19(17-23)11(21)15-9-1-2-10(4-3-9)16-12(22)20(18-24)8-6-14/h9-10H,1-8H2,(H,15,21)(H,16,22)/t9-,10-','InChIKey=NLVXTJQYQLAKKJ-MGCOHNPYSA-N','O=NN(CCCl)C(=O)NC1CCC(NC(=O)N(CCCl)N=O)CC1','1'),
	(72942,8,1,'6100-99-8','Consistent with Molecular Formula','C23H33NO6',419.5168,'Strophanthidin oxime\nStrophanthidin, oxime\nCard-20-enolide, 3,5,14-trihydroxy-19-(hydroxyimino)-, (3.beta.,5.beta.)-\n5.beta.-Card-20(22)-enolide, 3.beta.,5,14-trihydroxy-19-oxo-, oxime','BECF96E602315847-FICuS-01-5F','43B766C484835B43-FICTS-01-1E','5B83DBEC28FBECE2-uuuuu-01-57','InChI=1S/C23H33NO6/c1-20-6-3-17-18(23(20,28)9-5-16(20)14-10-19(26)30-12-14)4-8-22(27)11-15(25)2-7-21(17,22)13-24-29/h12-13,15-18,25,27-29H,2-11H2,1H3/b24-13+/t15-,16+,17-,18+,20+,21-,22-,23-/m0/s1','InChIKey=SLLODQQGCJRULY-YVEDNZMPSA-N','CC12CCC3C(CCC4(O)CC(O)CCC34/C=N/O)C1(O)CCC2C1=COC(=O)C1','1'),
	(72943,9,0,'15571-11-6','Consistent with Molecular Formula','C25H32O7',444.5236,NULL,'A00B1493970DAE99-FICuS-01-57','A00B1493970DAE99-FICTS-01-36','7E99D77017A0B456-uuuuu-01-00','InChI=1S/C25H32O7/c1-14(27)31-16-3-7-23(13-26)18-4-6-22(2)17(15-9-21(28)30-12-15)5-8-24(22,29)19(18)10-20-25(23,11-16)32-20/h9,13,16-20,29H,3-8,10-12H2,1-2H3/t16-,17+,18-,19+,20+,22+,23-,24-,25+/m0/s1','InChIKey=UUFLHYGLCCSYPF-KSRWRUHASA-N','CC(=O)OC1CCC2(C=O)C3CCC4(C)C(C5=CC(=O)OC5)CCC4(O)C3CC3OC32C1','1'),
	(72944,0,0,'3746-87-0','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'B939261D0AC04CCA-FICuS-01-6A','B939261D0AC04CCA-FICTS-01-49','B939261D0AC04CCA-uuuuu-01-19','InChI=1S/C16H12N2O2/c19-18(20)16-8-4-3-7-15(16)17-14-10-9-12-5-1-2-6-13(12)11-14/h1-11,17H','InChIKey=OMKKINGVYOWYJD-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Nc1ccc2ccccc2c1',NULL),
	(72945,0,0,NULL,'Consistent with Molecular Formula','C12H6F4N2O2',286.1852,NULL,'E2B58D64A3264969-FICuS-01-53','E2B58D64A3264969-FICTS-01-32','E2B58D64A3264969-uuuuu-01-02','InChI=1S/C12H6F4N2O2/c13-6-1-7(14)3-9(2-6)17-12-10(16)4-8(15)5-11(12)18(19)20/h1-5,17H','InChIKey=WHDJWPBOTGSLTR-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)cc(F)c1Nc1cc(F)cc(F)c1',NULL),
	(72946,0,0,NULL,'Consistent with Molecular Formula','C12H8F2N2O2',250.2042,NULL,'8C81F687D0DC1FCC-FICuS-01-8E','8C81F687D0DC1FCC-FICTS-01-6D','8C81F687D0DC1FCC-uuuuu-01-3D','InChI=1S/C12H8F2N2O2/c13-8-5-6-9(14)11(7-8)15-10-3-1-2-4-12(10)16(17)18/h1-7,15H','InChIKey=WUMGHQOJHLPRFN-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Nc1cc(F)ccc1F',NULL),
	(72947,0,0,'79445-99-1','Consistent with Molecular Formula','C12H8F2N2O2',250.2042,NULL,'515073EC5A733459-FICuS-01-39','515073EC5A733459-FICTS-01-18','515073EC5A733459-uuuuu-01-E8','InChI=1S/C12H8F2N2O2/c13-8-1-4-10(5-2-8)15-11-6-3-9(14)7-12(11)16(17)18/h1-7,15H','InChIKey=HYADUIHNBXBZKJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)ccc1Nc1ccc(F)cc1',NULL),
	(72948,0,0,'28898-02-4','Consistent with Molecular Formula','C12H9FN2O2',232.2137,NULL,'533BC03A520C414F-FICuS-01-44','533BC03A520C414F-FICTS-01-23','533BC03A520C414F-uuuuu-01-F3','InChI=1S/C12H9FN2O2/c13-9-5-1-2-6-10(9)14-11-7-3-4-8-12(11)15(16)17/h1-8,14H','InChIKey=AXWDMVVFIGPIKT-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Nc1ccccc1F',NULL),
	(72949,0,0,NULL,'Consistent with Molecular Formula','C12H7F3N2O2',268.1947,NULL,'74B38BA90A403499-FICuS-01-49','74B38BA90A403499-FICTS-01-28','74B38BA90A403499-uuuuu-01-F8','InChI=1S/C12H7F3N2O2/c13-7-1-3-9(4-2-7)16-12-10(15)5-8(14)6-11(12)17(18)19/h1-6,16H','InChIKey=FAIJAOADJSWLOS-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)cc(F)c1Nc1ccc(F)cc1',NULL),
	(72950,0,0,'70460-20-7','Consistent with Molecular Formula','C15H8F2O2',258.2238,NULL,'E845BED5F488A828-FICuS-01-7A','E845BED5F488A828-FICTS-01-59','E845BED5F488A828-uuuuu-01-29','InChI=1S/C15H8F2O2/c16-10-6-11-13(18)8-14(9-4-2-1-3-5-9)19-15(11)12(17)7-10/h1-8H','InChIKey=YFNJKMVKDNPDKC-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2c(F)cc(F)cc12',NULL),
	(72951,0,0,'709-09-1','Consistent with Molecular Formula','C8H9NO4',183.1634,'4-Nitrcveratrole\n3,4-Dimethoxynitrobenzene\n1,2-Dimethoxy-4-nitrobenzene\nBenzene, 1,2-dimethoxy-4-nitro-\nBenzene, 1,2-dimethoxy-4-nitro-','22B64D0F37C18AF2-FICuS-01-60','22B64D0F37C18AF2-FICTS-01-3F','22B64D0F37C18AF2-uuuuu-01-0F','InChI=1S/C8H9NO4/c1-12-7-4-3-6(9(10)11)5-8(7)13-2/h3-5H,1-2H3','InChIKey=YFWBUVZWCBFSQN-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1OC',NULL),
	(72952,0,0,NULL,'Consistent with Molecular Formula','C12H8F2N2O2',250.2042,NULL,'6B870309C6E5DF4F-FICuS-01-71','6B870309C6E5DF4F-FICTS-01-50','6B870309C6E5DF4F-uuuuu-01-20','InChI=1S/C12H8F2N2O2/c13-8-2-1-3-10(6-8)15-11-5-4-9(14)7-12(11)16(17)18/h1-7,15H','InChIKey=GBPRQZYYXVDFTE-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)ccc1Nc1cccc(F)c1',NULL),
	(72953,0,0,'397-57-9','Consistent with Molecular Formula','C12H7FN2',198.1991,NULL,'795EEF54C186147B-FICuS-01-65','795EEF54C186147B-FICTS-01-44','795EEF54C186147B-uuuuu-01-14','InChI=1S/C12H7FN2/c13-8-5-6-11-12(7-8)15-10-4-2-1-3-9(10)14-11/h1-7H','InChIKey=IAGQFKKPPASHTB-UHFFFAOYSA-N','Fc1ccc2nc3ccccc3nc2c1',NULL),
	(72954,0,0,NULL,'Consistent with Molecular Formula','C16H11FN2O2',282.2735,NULL,'47DDE1B272A14E93-FICuS-01-64','47DDE1B272A14E93-FICTS-01-43','47DDE1B272A14E93-uuuuu-01-13','InChI=1S/C16H11FN2O2/c17-13-8-4-10-15(16(13)19(20)21)18-14-9-3-6-11-5-1-2-7-12(11)14/h1-10,18H','InChIKey=RNWVBLYAYGIPLI-UHFFFAOYSA-N','O=[N+]([O-])c1c(F)cccc1Nc1cccc2ccccc12',NULL),
	(72955,0,0,NULL,'Consistent with Molecular Formula','C12H8F2N2O2',250.2042,NULL,'0D802BABE3255FC3-FICuS-01-6A','0D802BABE3255FC3-FICTS-01-49','0D802BABE3255FC3-uuuuu-01-19','InChI=1S/C12H8F2N2O2/c13-8-3-1-4-9(7-8)15-11-6-2-5-10(14)12(11)16(17)18/h1-7,15H','InChIKey=DGBKEXCCMPDNNQ-UHFFFAOYSA-N','O=[N+]([O-])c1c(F)cccc1Nc1cccc(F)c1',NULL),
	(72956,0,0,NULL,'Consistent with Molecular Formula','C12H8F2N2O2',250.2042,NULL,'D9F90DE37ABCFF72-FICuS-01-A1','D9F90DE37ABCFF72-FICTS-01-80','D9F90DE37ABCFF72-uuuuu-01-50','InChI=1S/C12H8F2N2O2/c13-8-5-6-10(9(14)7-8)15-11-3-1-2-4-12(11)16(17)18/h1-7,15H','InChIKey=WMLCAYVRBXFGDX-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Nc1ccc(F)cc1F',NULL),
	(72957,0,0,NULL,'Consistent with Molecular Formula','C12H8F2N2O2',250.2042,NULL,'3C05419DB9A9F707-FICuS-01-5D','3C05419DB9A9F707-FICTS-01-3C','3C05419DB9A9F707-uuuuu-01-0C','InChI=1S/C12H8F2N2O2/c13-8-6-10(14)12(11(7-8)16(17)18)15-9-4-2-1-3-5-9/h1-7,15H','InChIKey=HVXZGKOUWMQTFO-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)cc(F)c1Nc1ccccc1',NULL),
	(72958,0,0,'444-14-4','Consistent with Molecular Formula','C6H4BrF2N',208.0051,NULL,'271BB0D0106D74A1-FICuS-01-41','271BB0D0106D74A1-FICTS-01-20','271BB0D0106D74A1-uuuuu-01-F0','InChI=1S/C6H4BrF2N/c7-4-1-3(8)2-5(9)6(4)10/h1-2H,10H2','InChIKey=WUJKFVGKLTWVSQ-UHFFFAOYSA-N','Nc1c(F)cc(F)cc1Br',NULL),
	(72959,0,0,NULL,'Consistent with Molecular Formula','C12H7F3N2O2',268.1947,NULL,'625178D1DD602EFB-FICuS-01-66','625178D1DD602EFB-FICTS-01-45','625178D1DD602EFB-uuuuu-01-15','InChI=1S/C12H7F3N2O2/c13-7-1-2-11(12(6-7)17(18)19)16-10-4-8(14)3-9(15)5-10/h1-6,16H','InChIKey=GHFLQAUBBNJXDJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)ccc1Nc1cc(F)cc(F)c1',NULL),
	(72960,0,0,NULL,'Consistent with Molecular Formula','C13H7F2NO2',247.2006,NULL,'7C6664B5A0373366-FICuS-01-3B','F21A5B8BB2DA8D61-FICTS-01-5D','1CC56FC1137936C5-uuuuu-01-07','InChI=1S/C13H7F2NO2/c14-7-1-3-9-11(5-7)16(18)12-6-8(15)2-4-10(12)13(9)17/h1-6,16H','InChIKey=IRRIOEKGNWJKMH-UHFFFAOYSA-N','O=C1c2ccc(F)cc2[NH+]([O-])c2cc(F)ccc21',NULL),
	(72961,0,0,'1645-21-2','Consistent with Molecular Formula','C15H9FO2',240.2333,NULL,'8AD13EF1B8893DD7-FICuS-01-81','8AD13EF1B8893DD7-FICTS-01-60','8AD13EF1B8893DD7-uuuuu-01-30','InChI=1S/C15H9FO2/c16-11-7-5-10(6-8-11)15-9-13(17)12-3-1-2-4-14(12)18-15/h1-9H','InChIKey=ZHXIMGYEMBZGOI-UHFFFAOYSA-N','O=c1cc(-c2ccc(F)cc2)oc2ccccc12',NULL),
	(72962,0,0,NULL,'Consistent with Molecular Formula','C30H18F2O4',480.4666,NULL,'30D2BE4BBF3B99F1-FICuS-01-83','30D2BE4BBF3B99F1-FICTS-01-62','F7131171A035E215-uuuuu-01-D7','InChI=1S/2C15H9FO2/c16-11-7-4-8-13-15(11)12(17)9-14(18-13)10-5-2-1-3-6-10;16-11-6-7-12-13(17)9-14(18-15(12)8-11)10-4-2-1-3-5-10/h2*1-9H','InChIKey=TWJMMAGSMRJPHD-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2cc(F)ccc12.O=c1cc(-c2ccccc2)oc2cccc(F)c12',NULL),
	(72963,0,0,'1218-82-2','Consistent with Molecular Formula','C15H9FO2',240.2333,NULL,'89271BDF6527A44C-FICuS-01-5E','89271BDF6527A44C-FICTS-01-3D','89271BDF6527A44C-uuuuu-01-0D','InChI=1S/C15H9FO2/c16-11-6-7-14-12(8-11)13(17)9-15(18-14)10-4-2-1-3-5-10/h1-9H','InChIKey=OUYOSBQKQPUNJK-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2ccc(F)cc12',NULL),
	(72964,0,0,'16611-20-4','Consistent with Molecular Formula','C12H8ClFN2O2',266.6588,NULL,'4FA8FCF7AC39AF86-FICuS-01-A5','4FA8FCF7AC39AF86-FICTS-01-84','4FA8FCF7AC39AF86-uuuuu-01-54','InChI=1S/C12H8ClFN2O2/c13-8-4-5-11(12(6-8)16(17)18)15-10-3-1-2-9(14)7-10/h1-7,15H','InChIKey=BTRHAEXRNXUURB-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1Nc1cccc(F)c1',NULL),
	(72965,0,0,'1744-33-8','Consistent with Molecular Formula','C15H9FO2',240.2333,NULL,'06EBE806E0774DC9-FICuS-01-6E','06EBE806E0774DC9-FICTS-01-4D','06EBE806E0774DC9-uuuuu-01-1D','InChI=1S/C15H9FO2/c16-11-5-3-4-10(8-11)15-9-13(17)12-6-1-2-7-14(12)18-15/h1-9H','InChIKey=DEMNUISBUXJRNU-UHFFFAOYSA-N','O=c1cc(-c2cccc(F)c2)oc2ccccc12',NULL),
	(72966,0,0,'322-77-0','Consistent with Molecular Formula','C12H9FN2O2',232.2137,NULL,'106A0DBE01B717A8-FICuS-01-55','106A0DBE01B717A8-FICTS-01-34','106A0DBE01B717A8-uuuuu-01-04','InChI=1S/C12H9FN2O2/c13-9-4-3-5-10(8-9)14-11-6-1-2-7-12(11)15(16)17/h1-8,14H','InChIKey=UVFHTYFDGVMEAP-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Nc1cccc(F)c1',NULL),
	(72967,0,0,'3403-23-4','Consistent with Molecular Formula','C14H14N2O2',242.2768,'Carbazic acid, diphenylmethyl ester','FAF828C31548B1EC-FICuS-01-79','FAF828C31548B1EC-FICTS-01-58','FAF828C31548B1EC-uuuuu-01-28','InChI=1S/C14H14N2O2/c15-16-14(17)18-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,15H2,(H,16,17)','InChIKey=LKGRPUNUHDQTJB-UHFFFAOYSA-N','NNC(=O)OC(c1ccccc1)c1ccccc1',NULL),
	(72968,0,0,'606-22-4','Consistent with Molecular Formula','C6H5N3O4',183.1232,'2,6-Dinitroaniline\nWLN: WNR BZ CNW\nBenzenamine, 2,6-dinitro-\nAniline, 2,6-dinitro-','C1236D3000AE5465-FICuS-01-37','C1236D3000AE5465-FICTS-01-16','C1236D3000AE5465-uuuuu-01-E6','InChI=1S/C6H5N3O4/c7-6-4(8(10)11)2-1-3-5(6)9(12)13/h1-3H,7H2','InChIKey=QFUSCYRJMXLNRB-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cccc1[N+](=O)[O-]',NULL),
	(72969,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'00E8B0C394ABDD98-FICuS-01-75','00E8B0C394ABDD98-FICTS-01-54','00E8B0C394ABDD98-uuuuu-01-24','InChI=1S/C16H12N2O2/c19-18(20)16-11-4-3-9-15(16)17-14-10-5-7-12-6-1-2-8-13(12)14/h1-11,17H','InChIKey=XCIQRKYIBMVCJK-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Nc1cccc2ccccc12',NULL),
	(72970,0,0,'1645-20-1','Consistent with Molecular Formula','C15H9FO2',240.2333,NULL,'B7095D3A4D8A27D1-FICuS-01-65','B7095D3A4D8A27D1-FICTS-01-44','B7095D3A4D8A27D1-uuuuu-01-14','InChI=1S/C15H9FO2/c16-12-7-3-1-5-10(12)15-9-13(17)11-6-2-4-8-14(11)18-15/h1-9H','InChIKey=WGCVYBFPCUCTRY-UHFFFAOYSA-N','O=c1cc(-c2ccccc2F)oc2ccccc12',NULL),
	(72971,0,0,'3395-03-7','Consistent with Molecular Formula','C8H8N2O6',228.161,NULL,'7B3B8F8FF4B0657A-FICuS-01-80','7B3B8F8FF4B0657A-FICTS-01-5F','7B3B8F8FF4B0657A-uuuuu-01-2F','InChI=1S/C8H8N2O6/c1-15-7-3-5(9(11)12)6(10(13)14)4-8(7)16-2/h3-4H,1-2H3','InChIKey=WFDHPWTYKOAFBJ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c([N+](=O)[O-])cc1OC',NULL),
	(72972,0,0,'394-21-8','Consistent with Molecular Formula','C12H7FN2',198.1991,NULL,'818772158A077DE7-FICuS-01-45','818772158A077DE7-FICTS-01-24','818772158A077DE7-uuuuu-01-F4','InChI=1S/C12H7FN2/c13-8-4-3-7-11-12(8)15-10-6-2-1-5-9(10)14-11/h1-7H','InChIKey=FVBUPJIWGKVQPW-UHFFFAOYSA-N','Fc1cccc2nc3ccccc3nc12',NULL),
	(72973,0,0,NULL,'Consistent with Molecular Formula','C12H5F3N2',234.1801,NULL,'730E789E780F7072-FICuS-01-48','730E789E780F7072-FICTS-01-27','730E789E780F7072-uuuuu-01-F7','InChI=1S/C12H5F3N2/c13-6-1-2-9-10(4-6)17-12-8(15)3-7(14)5-11(12)16-9/h1-5H','InChIKey=QKQUZKDGPXUKBT-UHFFFAOYSA-N','Fc1ccc2nc3cc(F)cc(F)c3nc2c1',NULL),
	(72974,0,0,'2558-17-0','Consistent with Molecular Formula','C15H9FO2',240.2333,NULL,'F7131171A035E215-FICuS-01-28','F7131171A035E215-FICTS-01-07','F7131171A035E215-uuuuu-01-D7','InChI=1S/C15H9FO2/c16-11-6-7-12-13(17)9-14(18-15(12)8-11)10-4-2-1-3-5-10/h1-9H','InChIKey=ZEYRNYUCQATYPC-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2cc(F)ccc12',NULL),
	(72975,0,0,'16611-21-5','Consistent with Molecular Formula','C12H8ClFN2O2',266.6588,NULL,'9D61648CEC896169-FICuS-01-5F','9D61648CEC896169-FICTS-01-3E','9D61648CEC896169-uuuuu-01-0E','InChI=1S/C12H8ClFN2O2/c13-8-1-6-11(12(7-8)16(17)18)15-10-4-2-9(14)3-5-10/h1-7,15H','InChIKey=NUKDPCRPHAHOHC-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1Nc1ccc(F)cc1',NULL),
	(72976,0,0,NULL,'Consistent with Molecular Formula','C12H6F2N2',216.1896,NULL,'81D5E69A102F9CB1-FICuS-01-66','81D5E69A102F9CB1-FICTS-01-45','81D5E69A102F9CB1-uuuuu-01-15','InChI=1S/C12H6F2N2/c13-7-1-3-9-11(5-7)16-10-4-2-8(14)6-12(10)15-9/h1-6H','InChIKey=UNCHVMRIOGNNSL-UHFFFAOYSA-N','Fc1ccc2nc3cc(F)ccc3nc2c1',NULL),
	(72977,0,0,NULL,'Consistent with Molecular Formula','C12H6F2N2O2',248.1884,NULL,'8CE71E1A74F244AB-FICuS-01-74','8CE71E1A74F244AB-FICTS-01-53','8CE71E1A74F244AB-uuuuu-01-23','InChI=1S/C12H6F2N2O2/c13-7-1-3-9-11(5-7)16(18)10-4-2-8(14)6-12(10)15(9)17/h1-6H','InChIKey=ZQWKFKQHCPYACJ-UHFFFAOYSA-N','[O-][n+]1c2ccc(F)cc2[n+]([O-])c2ccc(F)cc21',NULL),
	(72978,0,0,'16382-21-1','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'E4D48B24E01C90F7-FICuS-01-67','E4D48B24E01C90F7-FICTS-01-46','E4D48B24E01C90F7-uuuuu-01-16','InChI=1S/C16H15NO/c1-18-15-7-8-16-14(11-15)9-10-17(16)12-13-5-3-2-4-6-13/h2-11H,12H2,1H3','InChIKey=FVYMUZIXDYHMMM-UHFFFAOYSA-N','COc1ccc2c(ccn2Cc2ccccc2)c1',NULL),
	(72979,0,0,'17017-71-9','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'48B0F41D9030EC69-FICuS-01-57','48B0F41D9030EC69-FICTS-01-36','48B0F41D9030EC69-uuuuu-01-06','InChI=1S/C16H13NO2/c18-16(19)15-10-13-8-4-5-9-14(13)17(15)11-12-6-2-1-3-7-12/h1-10H,11H2,(H,18,19)','InChIKey=DMMXSSBHARRUHS-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2n1Cc1ccccc1',NULL),
	(72980,0,0,'82846-27-3','Consistent with Molecular Formula','C7H10N4O',166.1822,NULL,'81215A3FE2F3BAB7-FICuS-01-6E','81215A3FE2F3BAB7-FICTS-01-4D','81215A3FE2F3BAB7-uuuuu-01-1D','InChI=1S/C7H10N4O/c1-11(2)7-9-3-5(4-10-7)6(8)12/h3-4H,1-2H3,(H2,8,12)','InChIKey=FHBGCSPWCHQWDG-UHFFFAOYSA-N','CN(C)c1ncc(C(N)=O)cn1',NULL),
	(72981,0,0,'2278-15-1','Consistent with Molecular Formula','C6H7N5O2',181.1536,'1,3-Dimethyl-8-azaxanthin\n4,6-Dimethyl-1H-s-triazolo[4,5-d]pyrimidine-5,7(4H,6H)-dione\n1H-s-Triazolo[4,5-d]pyrimidine-5,7(4H,6H)-dione, 4,6-dimethyl-\n1H-1,2,3-Triazolo[4,5-d]pyrimidine-5,7(4H,6H)-dione, 4,6-dimethyl-','637DCFA5844E9088-FICuS-01-68','161E503275450287-FICTS-01-F3','637DCFA5844E9088-uuuuu-01-17','InChI=1S/C6H7N5O2/c1-10-4-3(7-9-8-4)5(12)11(2)6(10)13/h1-2H3,(H,7,8,9)','InChIKey=YSKBPNLSRKSFFI-UHFFFAOYSA-N','Cn1c(=O)c2[nH]nnc2n(C)c1=O',NULL),
	(72982,0,0,'2278-11-7','Consistent with Molecular Formula','C7H9N5O2',195.1804,NULL,'65724E14C2BA6357-FICuS-01-46','65724E14C2BA6357-FICTS-01-25','65724E14C2BA6357-uuuuu-01-F5','InChI=1S/C7H9N5O2/c1-10-5-4(12(3)9-8-5)6(13)11(2)7(10)14/h1-3H3','InChIKey=OKHJPJPVNWIGQT-UHFFFAOYSA-N','Cn1c(=O)c2c(nnn2C)n(C)c1=O',NULL),
	(72983,1,0,'5580-92-7','Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'7FC91464AFFCBE8D-FICuS-01-A2','75F0C22378E27EBB-FICTS-01-48','7FC91464AFFCBE8D-uuuuu-01-51','InChI=1S/C10H15N3O2/c1-11-8-5-6-13(10(14)12-8)9-4-2-3-7-15-9/h5-6,9H,2-4,7H2,1H3,(H,11,12,14)','InChIKey=XJHGPGRJMGKRGB-UHFFFAOYSA-N','CNc1ccn(C2CCCCO2)c(=O)n1','1'),
	(72984,8,0,'11033-34-4','Consistent with Molecular Formula','C28H30O13',574.5372,'U 20661\nU-20,661\nSTEFFIMYCIN\nSteffimycin\nAntibiotic U 20661\nSteffisburgensimycin\nSteffisburgensimycin*\nStreptomyces steffisburgensis var. steffisburgerensis sp.n. antibiotic\n1,6,11(2H)-Naphthacenetrione, 4-[(6-deoxy-2-O-methylhexopyranosyl)oxy]-3,4-dihydro-2,5,7-trihydroxy-3,9-dimethoxy-2-methyl-\n1,6,11(2H)-Naphthacenetrione, 4-[(6-deoxy-2-O-methylhexopyranosyl)oxy]-3,4-dihydro-2,5,7-trihydroxy-3,9-dimethoxy-2-methyl-\n1,6,11(2H)-Naphthacenetrione, 4-[(6-deoxy-2-O-methyl-.alpha.-L-mannopyranosyl)oxy]-3,4-dihydro-2,5,7-trihydroxy-3,9-dimethoxy-2-methyl-\n1,6,11(2H)-Naphthacenetrione, 4-[(6-deoxy-2-O-methyl-.alpha.-L-mannopyranosyl)oxy]-3,4-dihydro-2,5,7-trihydroxy-3,9-dimethoxy-2-methyl-\nSteffimycin(USAN','F85C4FAE434C45BD-FICuS-01-8A','F85C4FAE434C45BD-FICTS-01-69','F85C4FAE434C45BD-uuuuu-01-39','InChI=1S/C28H30O13/c1-9-18(30)22(34)24(38-4)27(40-9)41-23-17-13(25(35)28(2,36)26(23)39-5)8-12-16(21(17)33)20(32)15-11(19(12)31)6-10(37-3)7-14(15)29/h6-9,18,22-24,26-27,29-30,33-34,36H,1-5H3','InChIKey=HWMJTJZEJBSVCG-UHFFFAOYSA-N','COc1cc(O)c2c(c1)C(=O)c1cc3c(c(O)c1C2=O)C(OC1OC(C)C(O)C(O)C1OC)C(OC)C(C)(O)C3=O','1'),
	(72985,0,0,'1123-49-5','Consistent with Molecular Formula','C5H6N2O3',142.114,'3,5-Dimethyl-4-nitroisoxazole\nIsoxazole, 3,5-dimethyl-4-nitro-\nIsoxazole, 3,5-dimethyl-4-nitro-','00EC6D4845EBC432-FICuS-01-61','00EC6D4845EBC432-FICTS-01-40','00EC6D4845EBC432-uuuuu-01-10','InChI=1S/C5H6N2O3/c1-3-5(7(8)9)4(2)10-6-3/h1-2H3','InChIKey=PMQFLWLYAXYFHG-UHFFFAOYSA-N','Cc1noc(C)c1[N+](=O)[O-]',NULL),
	(72986,0,0,'14678-02-5','Consistent with Molecular Formula','C4H6N2O',98.1042,NULL,'373C4B27522E1DDA-FICuS-01-5E','373C4B27522E1DDA-FICTS-01-3D','373C4B27522E1DDA-uuuuu-01-0D','InChI=1S/C4H6N2O/c1-3-2-4(5)7-6-3/h2H,5H2,1H3','InChIKey=FNXYWHTZDAVRTB-UHFFFAOYSA-N','Cc1cc(N)on1',NULL),
	(72987,0,1,'3179-09-7','Consistent with Molecular Formula','C9H9NO3',179.175,'Anisole, m-(2-nitrovinyl)-','803F284F77840C15-FICuS-01-3F','A91BF412A5B038CC-FICTS-01-49','803F284F77840C15-uuuuu-01-EE','InChI=1S/C9H9NO3/c1-13-9-4-2-3-8(7-9)5-6-10(11)12/h2-7H,1H3/b6-5+','InChIKey=IJBGIPFDIABTKB-AATRIKPKSA-N','COc1cccc(/C=C/[N+](=O)[O-])c1','1'),
	(72988,0,0,'19575-11-2','Consistent with Molecular Formula','C13H11NO5',261.2336,NULL,'F7A1D31D88229F32-FICuS-01-5A','F7A1D31D88229F32-FICTS-01-39','F7A1D31D88229F32-uuuuu-01-09','InChI=1S/C13H11NO5/c15-13(16)7-5-11-4-6-12(19-11)9-2-1-3-10(8-9)14(17)18/h1-4,6,8H,5,7H2,(H,15,16)','InChIKey=MLSGHFMZJXXUQG-UHFFFAOYSA-N','O=C(O)CCc1ccc(-c2cccc([N+](=O)[O-])c2)o1',NULL),
	(72989,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'99CE59983B630BA5-FICuS-01-66','99CE59983B630BA5-FICTS-01-45','99CE59983B630BA5-uuuuu-01-15','InChI=1S/C19H14N2O/c20-19(22)16-12-17-15-9-5-4-6-13(15)10-11-21(17)18(16)14-7-2-1-3-8-14/h1-12H,(H2,20,22)','InChIKey=UZXDPDNFVGMTNW-UHFFFAOYSA-N','NC(=O)c1cc2c3ccccc3ccn2c1-c1ccccc1',NULL),
	(72990,0,0,'51838-02-9','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'966B94953692F600-FICuS-01-39','966B94953692F600-FICTS-01-18','966B94953692F600-uuuuu-01-E8','InChI=1S/C11H12N2O/c12-8-6-11(14)13-9-7-10-4-2-1-3-5-10/h1-5H,6-7,9H2,(H,13,14)','InChIKey=OQQDNRCAXZQBCE-UHFFFAOYSA-N','N#CCC(=O)NCCc1ccccc1',NULL),
	(72991,0,1,'5019-07-8','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'AA98D46171F460BF-FICuS-01-69','F433E688F54D51D5-FICTS-01-43','AA98D46171F460BF-uuuuu-01-18','InChI=1S/C13H15NO2/c1-2-16-13(15)9-12-11-6-4-3-5-10(11)7-8-14-12/h3-6,9,14H,2,7-8H2,1H3/b12-9-','InChIKey=BILLEFDKSPJMMN-XFXZXTDPSA-N','CCOC(=O)/C=C1\\NCCc2ccccc21','1'),
	(72992,0,0,'4735-46-0','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'AA521D5649874C5E-FICuS-01-5D','AA521D5649874C5E-FICTS-01-3C','AA521D5649874C5E-uuuuu-01-0C','InChI=1S/C16H17NO/c18-16-9-4-11-17(16)12-10-14-7-3-6-13-5-1-2-8-15(13)14/h1-3,5-8H,4,9-12H2','InChIKey=NZHPQUITCJNHAF-UHFFFAOYSA-N','O=C1CCCN1CCc1cccc2ccccc12',NULL),
	(72993,0,0,'27106-12-3','Consistent with Molecular Formula','C8H7N3OS',193.2228,NULL,'D24F27E370818CFA-FICuS-01-6A','61765BE4FE83CD27-FICTS-01-50','D24F27E370818CFA-uuuuu-01-19','InChI=1S/C8H7N3OS/c12-7-9-10-8(13)11(7)6-4-2-1-3-5-6/h1-5H,(H,9,12)(H,10,13)','InChIKey=RAOXPTJDYMBTGU-UHFFFAOYSA-N','O=c1[nH][nH]c(=S)n1-c1ccccc1',NULL),
	(72994,0,0,'15988-11-1','Consistent with Molecular Formula','C8H7N3O2',177.1622,'4-Phenylurazole\nUrazole, 4-phenyl-\nBicarbamimide, N-phenyl-\n1,2,4-Triazolidine-3,5-dione, 4-phenyl-','412844709D50CDF0-FICuS-01-44','593D3D7E894A3B53-FICTS-01-41','412844709D50CDF0-uuuuu-01-F3','InChI=1S/C8H7N3O2/c12-7-9-10-8(13)11(7)6-4-2-1-3-5-6/h1-5H,(H,9,12)(H,10,13)','InChIKey=GOSUFRDROXZXLN-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)n1-c1ccccc1',NULL),
	(72995,0,0,'5373-72-8','Consistent with Molecular Formula','C8H7N3S',177.2234,'3H-1,2,4-Triazole-3-thione, 2,4-dihydro-4-phenyl-\n3H-1,2,4-Triazole-3-thione, 2,4-dihydro-4-phenyl-','B496FDBB2252F7F7-FICuS-01-7F','A2034E7B25282BEF-FICTS-01-3E','B496FDBB2252F7F7-uuuuu-01-2E','InChI=1S/C8H7N3S/c12-8-10-9-6-11(8)7-4-2-1-3-5-7/h1-6H,(H,10,12)','InChIKey=PUGUFBAPNSPHHY-UHFFFAOYSA-N','S=c1[nH]ncn1-c1ccccc1',NULL),
	(72996,0,0,'1008-30-6','Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'23A18AE29D36AACD-FICuS-01-7D','9769601ADC3C06A3-FICTS-01-34','23A18AE29D36AACD-uuuuu-01-2C','InChI=1S/C8H7N3O/c12-8-10-9-6-11(8)7-4-2-1-3-5-7/h1-6H,(H,10,12)','InChIKey=UYVVGXZLFHZTKT-UHFFFAOYSA-N','O=c1[nH]ncn1-c1ccccc1',NULL),
	(72997,0,0,'22288-66-0','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'3EC525EAC1EDEC20-FICuS-01-8B','3EC525EAC1EDEC20-FICTS-01-6A','3EC525EAC1EDEC20-uuuuu-01-3A','InChI=1S/C8H6N2O2/c11-7-5-8(12)10-4-2-1-3-6(10)9-7/h1-4H,5H2','InChIKey=QPMFOBIBWGLUKY-UHFFFAOYSA-N','O=C1CC(=O)N2C=CC=CC2=N1',NULL),
	(72998,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'96D23D861B7A5A11-FICuS-01-54','96D23D861B7A5A11-FICTS-01-33','96D23D861B7A5A11-uuuuu-01-03','InChI=1S/C8H12N2O2/c11-7-5-8(12)10-4-2-1-3-6(10)9-7/h6H,1-5H2,(H,9,11)','InChIKey=WQSYQZPPEIVAOV-UHFFFAOYSA-N','O=C1CC(=O)N2CCCCC2N1','1'),
	(72999,2,0,'10349-56-1','Consistent with Molecular Formula','C18H17NO2S',311.3978,NULL,'E155BD1E8BEB8C52-FICuS-01-86','E155BD1E8BEB8C52-FICTS-01-65','E155BD1E8BEB8C52-uuuuu-01-35','InChI=1S/C18H17NO2S/c1-22(21)13-18(20,15-8-3-2-4-9-15)17-16-10-6-5-7-14(16)11-12-19-17/h2-12,20H,13H2,1H3','InChIKey=SRALUZXSTMYRKP-UHFFFAOYSA-N','CS(=O)CC(O)(c1ccccc1)c1nccc2ccccc12','1'),
	(73000,0,0,'5745-83-5','Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'D44F8D191702E848-FICuS-01-52','D44F8D191702E848-FICTS-01-31','D44F8D191702E848-uuuuu-01-01','InChI=1S/C17H20N2/c1-19-15-10-6-8-13-7-5-9-14(16(13)15)18-17(19)11-3-2-4-12-17/h5-10,18H,2-4,11-12H2,1H3','InChIKey=TYFPYPFNZQUIGU-UHFFFAOYSA-N','CN1c2cccc3cccc(c23)NC12CCCCC2',NULL),
	(73001,6,0,'17305-09-8','Consistent with Molecular Formula','C25H30O5',410.509,NULL,'E60C7B0F51B809E7-FICuS-01-69','E60C7B0F51B809E7-FICTS-01-48','E60C7B0F51B809E7-uuuuu-01-18','InChI=1S/C25H30O5/c1-15(27)30-18-7-10-25(14-26)17(12-18)3-4-19-21-6-5-20(16-11-23(28)29-13-16)24(21,2)9-8-22(19)25/h3,6,11,14,18-20,22H,4-5,7-10,12-13H2,1-2H3','InChIKey=LJAQNRQFZZKUEC-UHFFFAOYSA-N','CC(=O)OC1CCC2(C=O)C(=CCC3C4=CCC(C5=CC(=O)OC5)C4(C)CCC32)C1','1'),
	(73002,0,0,NULL,'Consistent with Molecular Formula','C40H54N8O4',710.9178,NULL,'6F875DC346EEAF81-FICuS-01-85','6F875DC346EEAF81-FICTS-01-64','6F875DC346EEAF81-uuuuu-01-34','InChI=1S/C40H54N8O4/c1-7-13-27-43-39(51)47(11-5)35(41-9-3)29-19-23-33(24-20-29)45-37(49)31-15-17-32(18-16-31)38(50)46-34-25-21-30(22-26-34)36(42-10-4)48(12-6)40(52)44-28-14-8-2/h15-26H,7-14,27-28H2,1-6H3,(H,43,51)(H,44,52)(H,45,49)(H,46,50)/b41-35+,42-36+','InChIKey=GEQLIPKFVRMLSM-YQHUABGPSA-N','CCCCNC(=O)N(CC)/C(=N\\CC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)NCCCC)cc3)cc2)cc1',NULL),
	(73003,0,0,NULL,'Consistent with Molecular Formula','C40H50N8O8',770.8838,NULL,'BE191387ED673BC9-FICuS-01-72','BE191387ED673BC9-FICTS-01-51','BE191387ED673BC9-uuuuu-01-21','InChI=1S/C40H50N8O8/c1-7-41-35(47(9-3)39(53)43-25-33(49)55-11-5)27-17-21-31(22-18-27)45-37(51)29-13-15-30(16-14-29)38(52)46-32-23-19-28(20-24-32)36(42-8-2)48(10-4)40(54)44-26-34(50)56-12-6/h13-24H,7-12,25-26H2,1-6H3,(H,43,53)(H,44,54)(H,45,51)(H,46,52)/b4','InChIKey=ABACGQWBCGEABE-YQHUABGPSA-N','CC/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)NCC(=O)OCC)cc3)cc2)cc1)N(CC)C(=O)NCC(=O)OCC',NULL),
	(73004,0,0,NULL,'Consistent with Molecular Formula','C40H52N6O4',680.8886,NULL,'DF12AD307F002C33-FICuS-01-54','DF12AD307F002C33-FICTS-01-33','DF12AD307F002C33-uuuuu-01-03','InChI=1S/C40H52N6O4/c1-7-13-15-35(47)45(11-5)37(41-9-3)29-21-25-33(26-22-29)43-39(49)31-17-19-32(20-18-31)40(50)44-34-27-23-30(24-28-34)38(42-10-4)46(12-6)36(48)16-14-8-2/h17-28H,7-16H2,1-6H3,(H,43,49)(H,44,50)/b41-37+,42-38+','InChIKey=DEIWUKIIWZKMFP-WWUXXHOVSA-N','CCCCC(=O)N(CC)/C(=N\\CC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)CCCC)cc3)cc2)cc1',NULL),
	(73005,0,0,NULL,'Consistent with Molecular Formula','C42H56N6O4',708.9422,NULL,'1930263132CC8391-FICuS-01-20','1930263132CC8391-FICTS-01-FF','1930263132CC8391-uuuuu-01-CF','InChI=1S/C42H56N6O4/c1-7-13-15-17-37(49)47(11-5)39(43-9-3)31-23-27-35(28-24-31)45-41(51)33-19-21-34(22-20-33)42(52)46-36-29-25-32(26-30-36)40(44-10-4)48(12-6)38(50)18-16-14-8-2/h19-30H,7-18H2,1-6H3,(H,45,51)(H,46,52)/b43-39+,44-40+','InChIKey=XAROXQHGRNMTGT-UUHCYPSGSA-N','CCCCCC(=O)N(CC)/C(=N\\CC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)CCCCC)cc3)cc2)cc1',NULL),
	(73006,0,0,NULL,'Consistent with Molecular Formula','C38H50N8O4',682.8642,NULL,'3A847DACCA88FE5B-FICuS-01-9C','3A847DACCA88FE5B-FICTS-01-7B','3A847DACCA88FE5B-uuuuu-01-4B','InChI=1S/C38H50N8O4/c1-9-39-33(45(11-3)37(49)41-25(5)6)27-17-21-31(22-18-27)43-35(47)29-13-15-30(16-14-29)36(48)44-32-23-19-28(20-24-32)34(40-10-2)46(12-4)38(50)42-26(7)8/h13-26H,9-12H2,1-8H3,(H,41,49)(H,42,50)(H,43,47)(H,44,48)/b39-33+,40-34+','InChIKey=WYESAOOREAHUCJ-CFTRLRGZSA-N','CC/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)NC(C)C)cc3)cc2)cc1)N(CC)C(=O)NC(C)C',NULL),
	(73007,0,0,'478-05-7','Consistent with Molecular Formula','C11H10O5',222.197,'Gladiolic acid\nGLADIOLIC ACID\nIsogladiolic acid\nBenzoic acid, 2,3-diformyl-6-methoxy-5-methyl-\no-Anisic acid, 5,6-diformyl-3-methyl-','75E4AFBF8C0B9F6C-FICuS-01-A0','75E4AFBF8C0B9F6C-FICTS-01-7F','75E4AFBF8C0B9F6C-uuuuu-01-4F','InChI=1S/C11H10O5/c1-6-3-7(4-12)8(5-13)9(11(14)15)10(6)16-2/h3-5H,1-2H3,(H,14,15)','InChIKey=XQPWNPFGKKJSPW-UHFFFAOYSA-N','COc1c(C)cc(C=O)c(C=O)c1C(=O)O',NULL),
	(73008,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O2',223.234,NULL,'E5BF87735299DCB5-FICuS-01-79','E5BF87735299DCB5-FICTS-01-58','E5BF87735299DCB5-uuuuu-01-28','InChI=1S/C9H13N5O2/c1-6-3-7(2)14-8(10-6)11-12-9(14)13(4-15)5-16/h3,15-16H,4-5H2,1-2H3','InChIKey=CJMOSHJDDWOVRQ-UHFFFAOYSA-N','Cc1cc(C)n2c(N(CO)CO)nnc2n1',NULL),
	(73009,0,2,'905-97-5','Consistent with Molecular Formula','C21H21IN2S2',492.4348,'3,3\'-Diethyltrimethinethiacyanine iodide\n3-Ethyl-2-[3-(3-ethyl-2-benzothiazolinylidene)-1-propenyl]benzothiazolium iodide\nBenzothiazolium, 3-ethyl-2-[3-(3-ethyl-2-benzothiazolinylidene)-1-propenyl]-, iodide\nWLN: T56 BNYSJ B2 CU2U1- CT56 BK DSJ B2 &I\nBenzothiazolium, 3-ethyl-2-[3-(3-ethyl-2(3H)-benzothiazolylidene)-1-propenyl]-, iodide','0BC3FC1EA5318109-FICuS-01-5A','0BC3FC1EA5318109-FICTS-01-39','3312FDB3A859ED51-uuuuu-01-14','InChI=1S/C21H21N2S2.HI/c1-3-22-16-10-5-7-12-18(16)24-20(22)14-9-15-21-23(4-2)17-11-6-8-13-19(17)25-21;/h5-15H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=VZBILKJHDPEENF-UHFFFAOYSA-M','CCN1/C(=C/C=C/c2sc3ccccc3[n+]2CC)Sc2ccccc21.[I-]','1'),
	(73010,0,2,'7135-09-3','Consistent with Molecular Formula','C12H16N6',244.2986,NULL,'89228592661A1B50-FICuS-01-2A','AF4EA4EC73C42F6F-FICTS-01-78','89228592661A1B50-uuuuu-01-D9','InChI=1S/C12H16N6/c1-7-5-8(2)14-11(13-7)17-18-12-15-9(3)6-10(4)16-12/h5-6H,1-4H3,(H,13,14,17)(H,15,16,18)','InChIKey=QLZOKOHFIDPNDP-UHFFFAOYSA-N','Cc1cc(C)[nH]/c(=N\\N=c2/nc(C)cc(C)[nH]2)n1','1'),
	(73011,1,0,NULL,'Consistent with Molecular Formula','C19H19IN8O5',566.3142,NULL,'DD2050EC66C40C2A-FICuS-01-67','DD2050EC66C40C2A-FICTS-01-46','DD2050EC66C40C2A-uuuuu-01-16','InChI=1S/C19H19IN8O5/c20-10-5-8(17(31)26-12(18(32)33)3-4-13(29)30)1-2-11(10)23-6-9-7-24-16-14(25-9)15(21)27-19(22)28-16/h1-2,5,7,12,23H,3-4,6H2,(H,26,31)(H,29,30)(H,32,33)(H4,21,22,24,27,28)','InChIKey=DFTJSLFZWHZSQT-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3I)cnc2n1','1'),
	(73012,1,0,NULL,'Consistent with Molecular Formula','C19H18IN7O6',567.299,NULL,'1AFB0A0B1AB0B60B-FICuS-01-72','F36463BD5181B077-FICTS-01-27','1AFB0A0B1AB0B60B-uuuuu-01-21','InChI=1S/C19H18IN7O6/c20-10-5-8(16(30)25-12(18(32)33)3-4-13(28)29)1-2-11(10)22-6-9-7-23-15-14(24-9)17(31)27-19(21)26-15/h1-2,5,7,12,22H,3-4,6H2,(H,25,30)(H,28,29)(H,32,33)(H3,21,23,26,27,31)','InChIKey=ZIFQZDKTVZEZEB-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3I)cnc2[nH]1','1'),
	(73013,0,1,NULL,'Consistent with Molecular Formula','C6H13N3OS',175.2482,NULL,'A8B53CEF41E6415A-FICuS-01-73','A8B53CEF41E6415A-FICTS-01-52','A8B53CEF41E6415A-uuuuu-01-22','InChI=1S/C6H13N3OS/c1-4(6(2,3)10)8-9-5(7)11/h10H,1-3H3,(H3,7,9,11)','InChIKey=ORBGJYNEEXSCGC-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)C(C)(C)O','1'),
	(73014,0,0,'27578-79-6','Consistent with Molecular Formula','C18H18Cl2N3O3P',426.2383,NULL,'3DA886AD08D410EF-FICuS-01-76','3DA886AD08D410EF-FICTS-01-55','3DA886AD08D410EF-uuuuu-01-25','InChI=1S/C18H18Cl2N3O3P/c19-11-13-21(14-12-20)27(26)22(15-7-3-1-4-8-15)17(24)18(25)23(27)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=WZRONRZVIDMACC-UHFFFAOYSA-N','O=C1C(=O)N(c2ccccc2)P(=O)(N(CCCl)CCCl)N1c1ccccc1',NULL),
	(73015,0,0,'15870-77-6','Consistent with Molecular Formula','C6H3BrF3N3O3',302.0072,NULL,'684CBB5635511CC2-FICuS-01-52','684CBB5635511CC2-FICTS-01-31','684CBB5635511CC2-uuuuu-01-01','InChI=1S/C6H3BrF3N3O3/c1-12-3(14)2(7)11-13(5(12)16)4(15)6(8,9)10/h1H3','InChIKey=GRLZSPXFALUFGI-UHFFFAOYSA-N','Cn1c(=O)c(Br)nn(C(=O)C(F)(F)F)c1=O',NULL),
	(73016,0,0,'15870-76-5','Consistent with Molecular Formula','C6H6BrN3O3',248.0357,NULL,'2EF054D41474F2F4-FICuS-01-57','2EF054D41474F2F4-FICTS-01-36','2EF054D41474F2F4-uuuuu-01-06','InChI=1S/C6H6BrN3O3/c1-3(11)10-6(13)9(2)5(12)4(7)8-10/h1-2H3','InChIKey=CUSOJIRCYAUZSK-UHFFFAOYSA-N','CC(=O)n1nc(Br)c(=O)n(C)c1=O',NULL),
	(73017,0,0,'88512-99-6','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'32E0D761E7BB3986-FICuS-01-5D','32E0D761E7BB3986-FICTS-01-3C','32E0D761E7BB3986-uuuuu-01-0C','InChI=1S/C6H7N3O3/c1-4(10)9-6(12)8(2)5(11)3-7-9/h3H,1-2H3','InChIKey=LGHDHNWZJRYUTQ-UHFFFAOYSA-N','CC(=O)n1ncc(=O)n(C)c1=O',NULL),
	(73018,6,0,'4601-42-7','Consistent with Molecular Formula','C21H29FO3',348.4567,NULL,'6458A8C211317FD5-FICuS-01-48','6458A8C211317FD5-FICTS-01-27','3024BFED2660C1BF-uuuuu-01-1A','InChI=1S/C21H29FO3/c1-12(23)25-15-3-4-16-13(10-15)9-14(22)11-18-17(16)7-8-21(2)19(18)5-6-20(21)24/h14-15,17-19H,3-11H2,1-2H3/t14?,15-,17+,18+,19-,21-/m0/s1','InChIKey=IGRWPBROGNPQRG-VABNHVJHSA-N','CC(=O)OC1CCC2=C(CC(F)CC3C2CCC2(C)C(=O)CCC32)C1','1'),
	(73019,8,0,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,NULL,'B6478EEECE3DAF03-FICuS-01-9A','B6478EEECE3DAF03-FICTS-01-79','B6478EEECE3DAF03-uuuuu-01-49','InChI=1S/C20H32O3/c1-12-10-20(11-21)13(9-17(12)22)3-4-14-15-5-6-18(23)19(15,2)8-7-16(14)20/h12-16,18,21,23H,3-11H2,1-2H3','InChIKey=OXYCLRYUYLGPSO-UHFFFAOYSA-N','CC1CC2(CO)C(CCC3C4CCC(O)C4(C)CCC32)CC1=O','1'),
	(73020,7,1,NULL,'Consistent with Molecular Formula','C19H29NO3',319.443,NULL,'98B542994C0944D8-FICuS-01-4B','ABD552B2918A4222-FICTS-01-2A','E01DB310F67F5DCB-uuuuu-01-2D','InChI=1S/C19H29NO3/c1-18-7-5-12(21)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(20-23)17(19)22/h11-15,21,23H,3-10H2,1-2H3/b20-16+/t11-,12+,13+,14-,15-,18-,19-/m0/s1','InChIKey=BSTPERJCWOMXPM-UOXPXSMQSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1C/C(=N\\O)C2=O','1'),
	(73021,0,0,'1003-07-2','Consistent with Molecular Formula','C3H3NOS',101.1228,'3-Isothiazolone\n3(2H)-Isothiazolone','3F36F29C68EF2AEB-FICuS-01-90','EFC5924547F361E0-FICTS-01-3D','3F36F29C68EF2AEB-uuuuu-01-3F','InChI=1S/C3H3NOS/c5-3-1-2-6-4-3/h1-2H,(H,4,5)','InChIKey=MGIYRDNGCNKGJU-UHFFFAOYSA-N','O=c1ccs[nH]1',NULL),
	(73022,0,1,'2807-36-5','Consistent with Molecular Formula','C4H4N2OS',128.1484,'Thiocyanic acid, cis-2-carbamoylvinyl ester','4FA7EEC7CE139E7D-FICuS-01-A2','4FA7EEC7CE139E7D-FICTS-01-81','88C2E32B7C35C16D-uuuuu-01-17','InChI=1S/C4H4N2OS/c5-3-8-2-1-4(6)7/h1-2H,(H2,6,7)/b2-1-','InChIKey=ZLQULXQLBYUISA-UPHRSURJSA-N','N#CS/C=C\\C(N)=O','1'),
	(73023,9,0,'13908-30-0','Consistent with Molecular Formula','C30H53ClN2O',493.2145,NULL,'109166B1B481B7EE-FICuS-01-53','109166B1B481B7EE-FICTS-01-32','4B13368A57531F07-uuuuu-01-E4','InChI=1S/C30H53ClN2O/c1-20(2)7-6-8-21(3)25-11-12-26-24-10-9-22-19-23(33-28(34)32-18-17-31)13-15-29(22,4)27(24)14-16-30(25,26)5/h20-27H,6-19H2,1-5H3,(H2,32,33,34)/t21-,22+,23-,24+,25-,26+,27+,29+,30-/m1/s1','InChIKey=CRSBQOWLOODKLN-MTWWYAHWSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(NC(=O)NCCCl)CCC4(C)C3CCC12C','1'),
	(73024,3,0,'13908-95-7','Consistent with Molecular Formula','C10H16FN3O2',229.2537,'Urea, N\'-bicyclo[2.2.1]hept-2-yl-N-(2-fluoroethyl)-N-nitroso-\nUrea, 1-(2-fluoroethyl)-1-nitroso-3-(2-norbornyl)-','5AECD02AED173EEE-FICuS-01-9F','5AECD02AED173EEE-FICTS-01-7E','5AECD02AED173EEE-uuuuu-01-4E','InChI=1S/C10H16FN3O2/c11-3-4-14(13-16)10(15)12-9-6-7-1-2-8(9)5-7/h7-9H,1-6H2,(H,12,15)','InChIKey=LESTWYVGWLZSMR-UHFFFAOYSA-N','O=NN(CCF)C(=O)NC1CC2CCC1C2','1'),
	(73025,9,0,'3381-52-0','Consistent with Molecular Formula','C34H54O3S',542.8588,NULL,'1BFF97450E11C9BA-FICuS-01-75','1BFF97450E11C9BA-FICTS-01-54','E0DAC6D561E4934B-uuuuu-01-24','InChI=1S/C34H54O3S/c1-23(2)8-7-9-25(4)30-16-17-31-29-15-12-26-22-27(37-38(35,36)28-13-10-24(3)11-14-28)18-20-33(26,5)32(29)19-21-34(30,31)6/h10-11,13-14,23,25-27,29-32H,7-9,12,15-22H2,1-6H3/t25-,26+,27+,29+,30-,31+,32+,33+,34-/m1/s1','InChIKey=IAEKFZXJTDNGTI-JYFMWEQCSA-N','Cc1ccc(S(=O)(=O)OC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)cc1','1'),
	(73026,0,0,'13907-99-8','Consistent with Molecular Formula','C12H16F2N4O2',286.2808,NULL,'C9ADAE26AE4C25BB-FICuS-01-9E','C9ADAE26AE4C25BB-FICTS-01-7D','C9ADAE26AE4C25BB-uuuuu-01-4D','InChI=1S/C12H16F2N4O2/c13-5-7-15-11(19)17-9-1-2-10(4-3-9)18-12(20)16-8-6-14/h1-4H,5-8H2,(H2,15,17,19)(H2,16,18,20)','InChIKey=NNUOIMVEXIIHOI-UHFFFAOYSA-N','O=C(NCCF)Nc1ccc(NC(=O)NCCF)cc1',NULL),
	(73027,0,0,'13908-66-2','Consistent with Molecular Formula','C12H15Cl3N4O2',353.6351,NULL,'20595B1644A31ADF-FICuS-01-4D','20595B1644A31ADF-FICTS-01-2C','20595B1644A31ADF-uuuuu-01-FC','InChI=1S/C12H15Cl3N4O2/c13-3-5-16-11(20)18-9-2-1-8(15)7-10(9)19-12(21)17-6-4-14/h1-2,7H,3-6H2,(H2,16,18,20)(H2,17,19,21)','InChIKey=QESXVROQYUEKCK-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(Cl)cc1NC(=O)NCCCl',NULL),
	(73028,0,0,'34153-44-1','Consistent with Molecular Formula','C17H27N3O2',305.4192,NULL,'7F62B55DEFF174B3-FICuS-01-7E','7F62B55DEFF174B3-FICTS-01-5D','7F62B55DEFF174B3-uuuuu-01-2D','InChI=1S/C17H27N3O2/c1-5-22-17(21)8-6-7-15-9-11-16(12-10-15)18-19-20(4)13-14(2)3/h9-12,14H,5-8,13H2,1-4H3/b19-18-','InChIKey=VQVVOMPTQBYZMS-HNENSFHCSA-N','CCOC(=O)CCCc1ccc(/N=N/N(C)CC(C)C)cc1',NULL),
	(73029,0,0,'34153-41-8','Consistent with Molecular Formula','C18H27N3O2',317.4302,NULL,'EEB65E3CB00ACAB3-FICuS-01-95','EEB65E3CB00ACAB3-FICTS-01-74','EEB65E3CB00ACAB3-uuuuu-01-44','InChI=1S/C18H27N3O2/c1-3-23-18(22)14-11-15-9-12-16(13-10-15)19-20-21(2)17-7-5-4-6-8-17/h9-10,12-13,17H,3-8,11,14H2,1-2H3','InChIKey=LKMGKFNYGRILRL-UHFFFAOYSA-N','CCOC(=O)CCc1ccc(/N=N/N(C)C2CCCCC2)cc1',NULL),
	(73030,0,0,'87604-92-0','Consistent with Molecular Formula','C13H17N3O4',279.295,NULL,'0E34CBAF22E272CE-FICuS-01-7B','0061DD26D2275406-FICTS-01-0B','0E34CBAF22E272CE-uuuuu-01-2A','InChI=1S/C13H17N3O4/c1-3-19-12(17)9-14-16-15-11-7-5-10(6-8-11)13(18)20-4-2/h5-8H,3-4,9H2,1-2H3,(H,14,15)','InChIKey=GXVRNJWAVHXSBO-UHFFFAOYSA-N','CCOC(=O)CN/N=N/c1ccc(C(=O)OCC)cc1',NULL),
	(73031,4,0,'16526-56-0','Consistent with Molecular Formula','C11H15N5O4',281.2706,'2-Methyladenosine\nAdenosine, 2-methyl-\nAdenosine, 2-methyl-','3105FB77BDDF5852-FICuS-01-6A','3105FB77BDDF5852-FICTS-01-49','3105FB77BDDF5852-uuuuu-01-19','InChI=1S/C11H15N5O4/c1-4-14-9(12)6-10(15-4)16(3-13-6)11-8(19)7(18)5(2-17)20-11/h3,5,7-8,11,17-19H,2H2,1H3,(H2,12,14,15)','InChIKey=IQZWKGWOBPJWMX-UHFFFAOYSA-N','Cc1nc(N)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(73032,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O2S',296.3866,NULL,'CF570648531412DD-FICuS-01-46','CF570648531412DD-FICTS-01-25','CF570648531412DD-uuuuu-01-F5','InChI=1S/C13H20N4O2S/c1-17(12-5-3-2-4-6-12)16-15-11-7-9-13(10-8-11)20(14,18)19/h7-10,12H,2-6H2,1H3,(H2,14,18,19)','InChIKey=KROYFPZWBCOEHT-UHFFFAOYSA-N','CN(/N=N/c1ccc(S(N)(=O)=O)cc1)C1CCCCC1',NULL),
	(73033,0,0,NULL,'Consistent with Molecular Formula','C11H18N4O2S',270.3488,NULL,'ABCD7DCEF06CC318-FICuS-01-A2','ABCD7DCEF06CC318-FICTS-01-81','ABCD7DCEF06CC318-uuuuu-01-51','InChI=1S/C11H18N4O2S/c1-9(2)8-15(3)14-13-10-4-6-11(7-5-10)18(12,16)17/h4-7,9H,8H2,1-3H3,(H2,12,16,17)/b14-13+','InChIKey=BCGYULBKDVNXDV-BUHFOSPRSA-N','CC(C)CN(C)/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(73034,1,0,'34446-66-7','Consistent with Molecular Formula','C17H27N3O2',305.4192,NULL,'BB1F5E403D9A0EEF-FICuS-01-91','BB1F5E403D9A0EEF-FICTS-01-70','BB1F5E403D9A0EEF-uuuuu-01-40','InChI=1S/C17H27N3O2/c1-5-14(3)20(4)19-18-16-12-10-15(11-13-16)8-7-9-17(21)22-6-2/h10-14H,5-9H2,1-4H3/b19-18-','InChIKey=ONIUSLXYCIOICH-HNENSFHCSA-N','CCOC(=O)CCCc1ccc(/N=N/N(C)C(C)CC)cc1','1'),
	(73035,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2O',303.2308,'Benzenebutanamide, 4-[bis(2-chloroethyl)amino]-\nButyramide, 4-[p-[bis(2-chloroethyl)amino]phenyl]-','EA2AE26EFC8411A2-FICuS-01-7C','EA2AE26EFC8411A2-FICTS-01-5B','EA2AE26EFC8411A2-uuuuu-01-2B','InChI=1S/C14H20Cl2N2O/c15-8-10-18(11-9-16)13-6-4-12(5-7-13)2-1-3-14(17)19/h4-7H,1-3,8-11H2,(H2,17,19)','InChIKey=FLAHAPKRXNMDHA-UHFFFAOYSA-N','NC(=O)CCCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(73036,0,0,'34153-45-2','Consistent with Molecular Formula','C19H29N3O2',331.457,NULL,'DB2D8AB023226CAE-FICuS-01-76','DB2D8AB023226CAE-FICTS-01-55','DB2D8AB023226CAE-uuuuu-01-25','InChI=1S/C19H29N3O2/c1-3-24-19(23)11-7-8-16-12-14-17(15-13-16)20-21-22(2)18-9-5-4-6-10-18/h12-15,18H,3-11H2,1-2H3','InChIKey=WGNBSWPUEKGQIO-UHFFFAOYSA-N','CCOC(=O)CCCc1ccc(/N=N/N(C)C2CCCCC2)cc1',NULL),
	(73037,1,0,'34153-54-3','Consistent with Molecular Formula','C16H25N3O2',291.3924,NULL,'79293E73980747D4-FICuS-01-3F','79293E73980747D4-FICTS-01-1E','79293E73980747D4-uuuuu-01-EE','InChI=1S/C16H25N3O2/c1-5-13(3)19(4)18-17-15-10-7-14(8-11-15)9-12-16(20)21-6-2/h7-8,10-11,13H,5-6,9,12H2,1-4H3/b18-17-','InChIKey=ZKLWYSGUPNERNY-ZCXUNETKSA-N','CCOC(=O)CCc1ccc(/N=N/N(C)C(C)CC)cc1','1'),
	(73038,0,0,'6843-66-9','Consistent with Molecular Formula','C14H16O2Si',244.3652,'Diphenyldimethoxysilane\nDimethoxydiphenylsilane\nSilane, dimethoxydiphenyl-\nSilane, dimethoxydiphenyl-','B65AE8B0C23E6AA5-FICuS-01-7E','B65AE8B0C23E6AA5-FICTS-01-5D','B65AE8B0C23E6AA5-uuuuu-01-2D','InChI=1S/C14H16O2Si/c1-15-17(16-2,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=AHUXYBVKTIBBJW-UHFFFAOYSA-N','CO[Si](OC)(c1ccccc1)c1ccccc1',NULL),
	(73039,0,0,'4731-65-1','Consistent with Molecular Formula','C21H21O3P',352.3689,NULL,'19E90807E747218B-FICuS-01-42','19E90807E747218B-FICTS-01-21','19E90807E747218B-uuuuu-01-F1','InChI=1S/C21H21O3P/c1-22-16-10-4-7-13-19(16)25(20-14-8-5-11-17(20)23-2)21-15-9-6-12-18(21)24-3/h4-15H,1-3H3','InChIKey=IIOSDXGZLBPOHD-UHFFFAOYSA-N','COc1ccccc1P(c1ccccc1OC)c1ccccc1OC',NULL),
	(73040,0,0,'754-05-2','Consistent with Molecular Formula','C5H12Si',100.2358,'Trimethylvinylsilane\nVinyltrimethylsilane\n(Trimethylsilyl)ethylene\nSilane, ethenyltrimethyl-\nSilane, trimethylvinyl-','6A1534E6720EC746-FICuS-01-48','6A1534E6720EC746-FICTS-01-27','6A1534E6720EC746-uuuuu-01-F7','InChI=1S/C5H12Si/c1-5-6(2,3)4/h5H,1H2,2-4H3','InChIKey=GCSJLQSCSDMKTP-UHFFFAOYSA-N','C=C[Si](C)(C)C',NULL),
	(73041,0,0,'2097-18-9','Consistent with Molecular Formula','C8H15NO3Si',201.2974,'Vinylsilatrane\n1-Vinylsilatrane\n2,8,9-Trioxa-5-aza-1-silabicyclo[3.3.3]undecane, 1-vinyl-\n2,8,9-Trioxa-5-aza-1-silabicyclo[3.3.3]undecane, 1-ethenyl-','A7A114F44966A6CA-FICuS-01-64','A7A114F44966A6CA-FICTS-01-43','A7A114F44966A6CA-uuuuu-01-13','InChI=1S/C8H15NO3Si/c1-2-13-10-6-3-9(4-7-11-13)5-8-12-13/h2H,1,3-8H2','InChIKey=JETUZEFHWCTPQD-UHFFFAOYSA-N','C=C[Si]12OCCN(CCO1)CCO2',NULL),
	(73042,0,0,'617-86-7','Consistent with Molecular Formula','C6H16Si',116.2784,'Triethylsilane\nTriethylsilicon hydride\nSilane, triethyl-\nSilane, triethyl-','E90AB2EE09A40311-FICuS-01-57','E90AB2EE09A40311-FICTS-01-36','E90AB2EE09A40311-uuuuu-01-06','InChI=1S/C6H16Si/c1-4-7(5-2)6-3/h7H,4-6H2,1-3H3','InChIKey=AQRLNPVMDITEJU-UHFFFAOYSA-N','CC[SiH](CC)CC',NULL),
	(73043,1,0,'2530-83-8','Consistent with Molecular Formula','C9H20O5Si',236.34,'A 187\nZ 6040\nY 4087\nKBM 430\nDZ 6040\nKBM 403\nNUCA 187\nSilan A 187\nSilane A 187\nSilane-y-4087\nSilane Z 6040\nSilicone A 187\nSilicone KBM 403\nUnion carbide a-187\nGlycidoxypropyltrimethoxysilane\nGlycidyloxypropyltrimethoxysilane\n(3-Glycidoxypropyl)trimethoxysilane\n[3-(Glycidyloxy)propyl]trimethoxysilane\n.gamma.-Glycidoxypropyltrimethoxysilane\n.alpha.-Glycidoxypropyltrimethoxysilane\nGlycidyl 3-(trimethoxysilyl)propyl ether\n(.gamma.-Glycidoxypropyl)trimethoxysilane\n1-(Glycidyloxy)-3-(trimethoxysilyl)propane\n[[3-(Trimethoxysilyl)propoxy]methyl]oxirane\n.gamma.-[(Glycidoxypropyl)trimethoxy]silane\n[3-(2,3-Epoxypropoxy)propyl]trimethoxysilane\n[.gamma.-(Glycidyloxy)propyl]trimethoxysilane\nWLN: T3OTJ B1O3-SI-O1&O1&O1\nSilane, trimethoxy[3-(oxiranylmethoxy)propyl]-\nSilane, [3-(2,3-epoxypropoxy)propyl]trimethoxy-','949CAAC70E644A7B-FICuS-01-79','949CAAC70E644A7B-FICTS-01-58','949CAAC70E644A7B-uuuuu-01-28','InChI=1S/C9H20O5Si/c1-10-15(11-2,12-3)6-4-5-13-7-9-8-14-9/h9H,4-8H2,1-3H3','InChIKey=BPSIOYPQMFLKFR-UHFFFAOYSA-N','CO[Si](CCCOCC1CO1)(OC)OC','1'),
	(73044,0,0,'2530-85-0','Consistent with Molecular Formula','C10H20O5Si',248.351,'Q 174\nA 174\nZ 6030\nKBM 503\nKDM 503\nNUCA 174\nSilicone a-174\nUnion carbide a-174\nTrimethoxysilylpropyl methacrylate\nMethacryloxypropyltrimethoxysilane\nMethacryloyloxypropyltrimethoxysilane\n3-(Trimethoxysilyl)propyl methacrylate\nSilane, 3-methacryloxypropyltrimethoxy-\n[3-(Methacryloxy)propyl]trimethoxysilane\n.gamma.-Methacryloxypropyltrimethoxysilane\n[3-(Methacryloyloxy)propyl]trimethoxysilane\n.alpha.-Methylacryloxypropyltrimethoxysilane\n.gamma.-Methacrylyloxypropyltrimethoxysilane\nSilane adduct, allyl methacrylate trimethoxy-\n1-Propanol, 3-(trimethoxysilyl)-, methacrylate\n[.gamma.-(Methacryloxy)propyl]trimethoxysilane\n[(.gamma.-Methacryloxy)propyl]trimethoxysilane\n[.gamma.-(Methacryloyloxy)propyl]trimethoxysilane\nSilane, (3-hydroxypropyl)trimethoxy-, methacrylate\nWLN: 1UY1&VO3-SI-O1&O1&O1\n2-Propenoic acid, 2-methyl-, 3-(trimethoxysilyl)propyl ester\nMethacrylic acid, 3-(trimethoxysilyl)propyl ester\nTrimethoxysilyl-3-propylester kyseliny methakrylove','6396B900704F431A-FICuS-01-34','6396B900704F431A-FICTS-01-13','6396B900704F431A-uuuuu-01-E3','InChI=1S/C10H20O5Si/c1-9(2)10(11)15-7-6-8-16(12-3,13-4)14-5/h1,6-8H2,2-5H3','InChIKey=XDLMVUHYZWKMMD-UHFFFAOYSA-N','C=C(C)C(=O)OCCC[Si](OC)(OC)OC',NULL),
	(73045,4,0,'69155-42-6','Consistent with Molecular Formula','C20H46O7Si4',510.9232,'1,1,1,3,5,7,7,7-Octamethyl-3,5-bis(6,7-epoxy-4-oxaheptyl)tetrasiloxane\nTetrasiloxane, 1,1,1,3,5,7,7,7-octamethyl-3,5-bis[3-(oxiranylmethoxy)propyl]-','32630355ED80AFBD-FICuS-01-60','32630355ED80AFBD-FICTS-01-3F','32630355ED80AFBD-uuuuu-01-0F','InChI=1S/C20H46O7Si4/c1-28(2,3)25-30(7,13-9-11-21-15-19-17-23-19)27-31(8,26-29(4,5)6)14-10-12-22-16-20-18-24-20/h19-20H,9-18H2,1-8H3','InChIKey=JUWDVKFMBOWEOL-UHFFFAOYSA-N','C[Si](C)(C)O[Si](C)(CCCOCC1CO1)O[Si](C)(CCCOCC1CO1)O[Si](C)(C)C','1'),
	(73046,0,0,'2499-31-2','Consistent with Molecular Formula','C20H27ClN4O2',390.9119,NULL,'7CA5BB7D50FFF3F3-FICuS-01-99','AB86634E58EF6503-FICTS-01-3F','7CA5BB7D50FFF3F3-uuuuu-01-48','InChI=1S/C20H27ClN4O2/c1-14-18(19(27)25-20(22)24-14)7-4-12-23-16-10-8-15(9-11-16)5-2-3-6-17(26)13-21/h8-11,23H,2-7,12-13H2,1H3,(H3,22,24,25,27)','InChIKey=YKQOHUMFPYEKJC-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1ccc(CCCCC(=O)CCl)cc1',NULL),
	(73047,0,0,'2032-90-8','Consistent with Molecular Formula','C13H15ClN4O',278.7407,NULL,'3A8E4B7D2900FE52-FICuS-01-66','3A8E4B7D2900FE52-FICTS-01-45','3A8E4B7D2900FE52-uuuuu-01-15','InChI=1S/C13H15ClN4O/c1-2-19-7-10-11(12(15)18-13(16)17-10)8-3-5-9(14)6-4-8/h3-6H,2,7H2,1H3,(H4,15,16,17,18)','InChIKey=UTACRYWPYVJJJH-UHFFFAOYSA-N','CCOCc1nc(N)nc(N)c1-c1ccc(Cl)cc1',NULL),
	(73048,0,0,'899-86-5','Consistent with Molecular Formula','C14H17N5O3',303.32,NULL,'6E22F09C8A939ED0-FICuS-01-6F','29D101D6213529B2-FICTS-01-0B','6E22F09C8A939ED0-uuuuu-01-1E','InChI=1S/C14H17N5O3/c1-9-12(13(20)18-14(15)17-9)3-2-8-16-10-4-6-11(7-5-10)19(21)22/h4-7,16H,2-3,8H2,1H3,(H3,15,17,18,20)','InChIKey=UVHWXPKSONLKEY-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1ccc([N+](=O)[O-])cc1',NULL),
	(73049,12,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H3Ga in C18H33GaO21','C18H39?GaO21',661.2135,'Gallium, tris(D-gluconato)-','5D4D0F89181232C5-FICuS-01-48','5D4D0F89181232C5-FICTS-01-27','5D4D0F89181232C5-uuuuu-01-F7','InChI=1S/3C6H12O7.Ga.3H/c3*7-1-2(8)3(9)4(10)5(11)6(12)13;;;;/h3*2-5,7-11H,1H2,(H,12,13);;;;','InChIKey=VCRFSKQLBDERHM-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(O)C(O)CO.O=C(O)C(O)C(O)C(O)C(O)CO.O=C(O)C(O)C(O)C(O)C(O)CO.[GaH3]','1'),
	(73050,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H3Ga in C5H10O6.1/3Ga','C5H13?GaO6',238.8741,'Gallium ribonate, Ga(C5H9O6)3, D-','0D07D48B5F41BC4F-FICuS-01-73','0D07D48B5F41BC4F-FICTS-01-52','0D07D48B5F41BC4F-uuuuu-01-22','InChI=1S/C5H10O6.Ga.3H/c6-1-2(7)3(8)4(9)5(10)11;;;;/h2-4,6-9H,1H2,(H,10,11);;;;','InChIKey=LXRRIBBTAGMDGY-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(O)CO.[GaH3]','1'),
	(73051,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H3Ga in C6H12O7.1/3Ga','C6H15?GaO7',268.9003,NULL,'F0F66198AEB62CE4-FICuS-01-7D','F0F66198AEB62CE4-FICTS-01-5C','F0F66198AEB62CE4-uuuuu-01-2C','InChI=1S/C6H12O7.Ga.3H/c7-1-2(8)3(9)4(10)5(11)6(12)13;;;;/h2-5,7-11H,1H2,(H,12,13);;;;','InChIKey=WQJWIFRYTFJAKZ-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(O)C(O)CO.[GaH3]','1'),
	(73052,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H3Ga in C6H10O7.1/3Ga','C6H13?GaO7',266.8845,NULL,'0D709B03D28C12F8-FICuS-01-52','0D709B03D28C12F8-FICTS-01-31','0D709B03D28C12F8-uuuuu-01-01','InChI=1S/C6H10O7.Ga.3H/c7-1-2(8)3(9)4(10)5(11)6(12)13;;;;/h1-5,8-11H,(H,12,13);;;;','InChIKey=FAWFZHXIOHCRMR-UHFFFAOYSA-N','*.O=CC(O)C(O)C(O)C(O)C(=O)O.[GaH3]','1'),
	(73053,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN2O6S2',530.9969,NULL,'B97CCD52714D266A-FICuS-01-69','B97CCD52714D266A-FICTS-01-48','14612775BF7816B6-uuuuu-01-ED','InChI=1S/2C12H9NOS.ClHO4/c2*1-8-7-15-12-10-5-3-2-4-9(10)6-11(14)13(8)12;2-1(3,4)5/h2*2-7H,1H3;(H,2,3,4,5)','InChIKey=MNQAZKDPOJSSEE-UHFFFAOYSA-N','Cc1csc2c3ccccc3cc(O)[n+]12.Cc1csc2c3ccccc3cc([O-])[n+]12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(73054,0,0,'1131-09-5','Consistent with Molecular Formula','C10H8O2S',192.232,'3-Benzo[b]thienylacetic acid\nAcetic acid, 3-benzo[b]thienyl-\nWLN: T56 BSJ D1VQ\nBenzo[b]thiophene-3-acetic acid\nBenzo[b]thiophene-3-acetic acid','0CBE28146B0F3819-FICuS-01-53','0CBE28146B0F3819-FICTS-01-32','0CBE28146B0F3819-uuuuu-01-02','InChI=1S/C10H8O2S/c11-10(12)5-7-6-13-9-4-2-1-3-8(7)9/h1-4,6H,5H2,(H,11,12)','InChIKey=VFZQJKXVHYZXMM-UHFFFAOYSA-N','O=C(O)Cc1csc2ccccc12',NULL),
	(73055,8,0,'16738-75-3','Consistent with Molecular Formula','C64H81N11O15',1244.4086,NULL,'57226C604FEEAC55-FICuS-01-68','57226C604FEEAC55-FICTS-01-47','57226C604FEEAC55-uuuuu-01-17','InChI=1S/C64H81N11O15/c1-38(2)28-48(67-59(81)52(32-45-33-65-37-66-45)69-57(79)50(30-41-14-9-7-10-15-41)70-61(83)54-18-13-27-74(54)64(86)90-36-43-16-11-8-12-17-43)56(78)68-49(29-39(3)4)60(82)73-55(40(5)6)62(84)71-51(31-42-21-25-47(77)26-22-42)58(80)72-53(3','InChIKey=UPCPEVFLAOPBDK-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1c[nH]cn1)NC(=O)C(Cc1ccccc1)NC(=O)C1CCCN1C(=O)OCc1ccccc1)C(=O)NC(CC(C)C)C(=O)NC(C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CO)C(=O)OCc1ccc([N+](=O)[O-])cc1)C(C)C','1'),
	(73056,0,0,'35696-22-1','Consistent with Molecular Formula','C21H15O3P',346.3215,NULL,'982073F49E0849D2-FICuS-01-47','982073F49E0849D2-FICTS-01-26','982073F49E0849D2-uuuuu-01-F6','InChI=1S/C21H15O3P/c22-19(16-10-4-1-5-11-16)25(20(23)17-12-6-2-7-13-17)21(24)18-14-8-3-9-15-18/h1-15H','InChIKey=QPOQTJOABNUBNH-UHFFFAOYSA-N','O=C(c1ccccc1)P(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(73057,2,0,NULL,'Consistent with Molecular Formula','C12H24N2O10S2',420.449,NULL,'37902DB40A09B0D1-FICuS-01-47','37902DB40A09B0D1-FICTS-01-26','37902DB40A09B0D1-uuuuu-01-F6','InChI=1S/C12H24N2O10S2/c1-5-21-11(15)13-9(7-23-25(3,17)18)10(8-24-26(4,19)20)14-12(16)22-6-2/h9-10H,5-8H2,1-4H3,(H,13,15)(H,14,16)','InChIKey=CSWRQKKEMDJIQS-UHFFFAOYSA-N','CCOC(=O)NC(COS(C)(=O)=O)C(COS(C)(=O)=O)NC(=O)OCC','1'),
	(73058,3,0,NULL,'Consistent with Molecular Formula','C18H26N2O6',366.4132,NULL,'A1821E6651A67F5E-FICuS-01-59','A1821E6651A67F5E-FICTS-01-38','A1821E6651A67F5E-uuuuu-01-08','InChI=1S/C18H26N2O6/c1-11(2)14(17(23)25-4)19-16(22)15(12(3)21)20-18(24)26-10-13-8-6-5-7-9-13/h5-9,11-12,14-15,21H,10H2,1-4H3,(H,19,22)(H,20,24)','InChIKey=YJIGHRNHFWGNJX-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(NC(=O)OCc1ccccc1)C(C)O)C(C)C','1'),
	(73059,0,0,'7032-11-3','Consistent with Molecular Formula','C6H10N2O',126.1578,NULL,'5BA2607A0940B787-FICuS-01-44','B223DB5FCE945547-FICTS-01-4A','5BA2607A0940B787-uuuuu-01-F3','InChI=1S/C6H10N2O/c7-6(9)5-2-1-3-8-4-5/h4,8H,1-3H2,(H2,7,9)','InChIKey=QTNLWTQXBGSWMD-UHFFFAOYSA-N','NC(=O)C1=CNCCC1',NULL),
	(73060,1,0,NULL,'Consistent with Molecular Formula','C6H11OP',130.1261,NULL,'726A1606C0766625-FICuS-01-27','726A1606C0766625-FICTS-01-06','726A1606C0766625-uuuuu-01-D6','InChI=1S/C6H11OP/c1-6-4-3-5-8(6,2)7/h4H,3,5H2,1-2H3','InChIKey=VLBFSRWBQYDYRF-UHFFFAOYSA-N','CC1=CCCP1(C)=O','1'),
	(73061,4,0,NULL,'Consistent with Molecular Formula','C12H22O2P2',260.2521,NULL,'9F6DE9D740D5FC0C-FICuS-01-92','9F6DE9D740D5FC0C-FICTS-01-71','7524A74D3FB35404-uuuuu-01-F3','InChI=1S/2C6H11OP/c2*1-6-4-3-5-8(6,2)7/h2*3-4,6H,5H2,1-2H3','InChIKey=XQUXHKFMCGKFAA-UHFFFAOYSA-N','CC1C=CCP1(C)=O.CC1C=CCP1(C)=O','1'),
	(73062,0,0,'2737-83-9','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'81183CBA67A90AAE-FICuS-01-70','81183CBA67A90AAE-FICTS-01-4F','81183CBA67A90AAE-uuuuu-01-1F','InChI=1S/C9H12N2O2/c1-2-13-9(12)11-7-8-4-3-5-10-6-8/h3-6H,2,7H2,1H3,(H,11,12)','InChIKey=YOTDMWXSBNBZBL-UHFFFAOYSA-N','CCOC(=O)NCc1cccnc1',NULL),
	(73063,0,0,'2737-77-1','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'3E31B599DB0893F8-FICuS-01-64','3E31B599DB0893F8-FICTS-01-43','3E31B599DB0893F8-uuuuu-01-13','InChI=1S/C10H13N3O2/c1-7(14)12-10(13-8(2)15)9-4-3-5-11-6-9/h3-6,10H,1-2H3,(H,12,14)(H,13,15)','InChIKey=RORBHNQIRHJJTD-UHFFFAOYSA-N','CC(=O)NC(NC(C)=O)c1cccnc1',NULL),
	(73064,0,0,NULL,'Consistent with Molecular Formula','C12H16ClO4P',290.6828,NULL,'6C0998957764824C-FICuS-01-41','6C0998957764824C-FICTS-01-20','B9E6EB78B91A96BD-uuuuu-01-44','InChI=1S/C12H16P.ClHO4/c1-13(9-5-6-10-13)11-12-7-3-2-4-8-12;2-1(3,4)5/h2-8H,9-11H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=BIVNUXZTMBYYHY-UHFFFAOYSA-M','C[P+]1(Cc2ccccc2)CC=CC1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(73065,1,0,'3358-89-2','Consistent with Molecular Formula','C13H19NO',205.2992,'1,2-Oxazepine, hexahydro-2-methyl-7-p-tolyl-','4A57C1C27B353F40-FICuS-01-4F','4A57C1C27B353F40-FICTS-01-2E','4A57C1C27B353F40-uuuuu-01-FE','InChI=1S/C13H19NO/c1-11-6-8-12(9-7-11)13-5-3-4-10-14(2)15-13/h6-9,13H,3-5,10H2,1-2H3','InChIKey=VIHPSOAYSSYHQK-UHFFFAOYSA-N','Cc1ccc(C2CCCCN(C)O2)cc1','1'),
	(73066,1,0,NULL,'Consistent with Molecular Formula','C17H27NO',261.4064,NULL,'6731D094F0CC7382-FICuS-01-49','6731D094F0CC7382-FICTS-01-28','6731D094F0CC7382-uuuuu-01-F8','InChI=1S/C17H27NO/c1-13-15(12-18(2)3)10-7-11-16(13)17(19)14-8-5-4-6-9-14/h7,10-11,14,17,19H,4-6,8-9,12H2,1-3H3','InChIKey=SGJVHOSPVVRFED-UHFFFAOYSA-N','Cc1c(CN(C)C)cccc1C(O)C1CCCCC1','1'),
	(73067,0,0,'14328-15-5','Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'3818FEC8C086D009-FICuS-01-5F','3818FEC8C086D009-FICTS-01-3E','3818FEC8C086D009-uuuuu-01-0E','InChI=1S/C21H18N2O2/c24-20(17-12-6-2-7-13-17)22-19(16-10-4-1-5-11-16)23-21(25)18-14-8-3-9-15-18/h1-15,19H,(H,22,24)(H,23,25)','InChIKey=VFIJOUHBZUMVCW-UHFFFAOYSA-N','O=C(NC(NC(=O)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(73068,1,0,NULL,'Consistent with Molecular Formula','C16H15N5O7',389.3238,NULL,'8E170003A9C8BB94-FICuS-01-55','8E170003A9C8BB94-FICTS-01-34','438A9F196B1EA831-uuuuu-01-0A','InChI=1S/C10H12N2.C6H3N3O7/c1-2-7-12-10(5-1)9-4-3-6-11-8-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-4,6,8,10,12H,5,7H2;1-2,10H','InChIKey=UODHNPJQQNBLNY-UHFFFAOYSA-N','C1=CCC(c2cccnc2)NC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(73069,1,0,'2912-23-4','Consistent with Molecular Formula','C17H17?N5O7',403.3506,NULL,'27129527182723BF-FICuS-01-29','27129527182723BF-FICTS-01-08','27129527182723BF-uuuuu-01-D8','InChI=1S/C11H14N2.C6H3N3O7/c1-13-8-3-2-6-11(13)10-5-4-7-12-9-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-5,7,9,11H,6,8H2,1H3;1-2,10H','InChIKey=SIWSWNKWFXNAKT-UHFFFAOYSA-N','*.CN1CC=CCC1c1cccnc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(73070,1,0,'3358-68-7','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'3D268871BC5C2B7A-FICuS-01-67','3D268871BC5C2B7A-FICTS-01-46','3D268871BC5C2B7A-uuuuu-01-16','InChI=1S/C12H17NO/c1-13-10-6-5-9-12(14-13)11-7-3-2-4-8-11/h2-4,7-8,12H,5-6,9-10H2,1H3','InChIKey=BGCQAXBSNOXBAN-UHFFFAOYSA-N','CN1CCCCC(c2ccccc2)O1','1'),
	(73071,0,0,'2744-17-4','Consistent with Molecular Formula','C12H17N3O4',267.284,NULL,'676E5BB7DC44AF51-FICuS-01-7B','676E5BB7DC44AF51-FICTS-01-5A','676E5BB7DC44AF51-uuuuu-01-2A','InChI=1S/C12H17N3O4/c1-3-18-11(16)14-10(15-12(17)19-4-2)9-6-5-7-13-8-9/h5-8,10H,3-4H2,1-2H3,(H,14,16)(H,15,17)','InChIKey=OJLNBESQHKKMFU-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)c1cccnc1',NULL),
	(73072,2,0,'16327-51-8','Consistent with Molecular Formula','C13H20BrOP',303.1782,NULL,'E2CA3CCA3109C092-FICuS-01-67','E2CA3CCA3109C092-FICTS-01-46','2F8716A363859AC7-uuuuu-01-02','InChI=1S/C13H20OP.BrH/c1-15(9-7-13(14)8-10-15)11-12-5-3-2-4-6-12;/h2-6,13-14H,7-11H2,1H3;1H/q+1;/p-1','InChIKey=DSTDPTGANMEWSP-UHFFFAOYSA-M','C[P+]1(Cc2ccccc2)CCC(O)CC1.[Br-]','1'),
	(73073,2,0,NULL,'Consistent with Molecular Formula','C15H24ClO5P',350.7784,NULL,'76203CE9F3C1137F-FICuS-01-58','76203CE9F3C1137F-FICTS-01-37','A3CF4F043DBF078E-uuuuu-01-34','InChI=1S/C15H24OP.ClHO4/c1-3-15(16)9-11-17(2,12-10-15)13-14-7-5-4-6-8-14;2-1(3,4)5/h4-8,16H,3,9-13H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=JWADQMBYVYXDET-UHFFFAOYSA-M','CCC1(O)CC[P+](C)(Cc2ccccc2)CC1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(73074,2,0,'5849-56-9','Consistent with Molecular Formula','C26H18N2O2P2',452.3879,'Lirodenine','2477DEA0FF0E1C4D-FICuS-01-82','2477DEA0FF0E1C4D-FICTS-01-61','2477DEA0FF0E1C4D-uuuuu-01-31','InChI=1S/C26H18N2O2P2/c27-19-21-11-15-25(16-12-21)31(29,23-7-3-1-4-8-23)32(30,24-9-5-2-6-10-24)26-17-13-22(20-28)14-18-26/h1-18H','InChIKey=LOQRLFDLUYKOGD-UHFFFAOYSA-N','N#Cc1ccc(P(=O)(c2ccccc2)P(=O)(c2ccccc2)c2ccc(C#N)cc2)cc1','1'),
	(73075,0,0,'5849-57-0','No Comparision - Unparameterized Atom - P(a29) connected atoms =[ P O C C ]','C28H28O2P2',458.4755,NULL,'5BAD914A3F15415D-FICuS-01-5F','5BAD914A3F15415D-FICTS-01-3E','00A099E15C2570F3-uuuuu-01-EE','InChI=1S/C28H28O2P2/c29-31(21-25-13-5-1-6-14-25,22-26-15-7-2-8-16-26)32(30,23-27-17-9-3-10-18-27)24-28-19-11-4-12-20-28/h1-20H,21-24H2/q-2','InChIKey=HDZRUXBYROJUEJ-UHFFFAOYSA-N','O=P(Cc1ccccc1)(Cc1ccccc1)[P-2](=O)(Cc1ccccc1)Cc1ccccc1',NULL),
	(73076,2,0,NULL,'Consistent with Molecular Formula','C35H36N2O6',580.6792,'Daphnoline','25B4CF0EB2566E0E-FICuS-01-71','25B4CF0EB2566E0E-FICTS-01-50','211F9C37D17C294D-uuuuu-01-08','InChI=1S/C35H36N2O6/c1-37-13-11-23-18-32(41-3)34(39)35-33(23)27(37)15-20-4-7-24(8-5-20)42-29-16-21(6-9-28(29)38)14-26-25-19-31(43-35)30(40-2)17-22(25)10-12-36-26/h4-9,16-19,26-27,36,38-39H,10-15H2,1-3H3/t26-,27+/m1/s1','InChIKey=AKGWXHYTRBFUAD-SXOMAYOGSA-N','COc1cc2c3cc1Oc1c(O)c(OC)cc4c1C(Cc1ccc(cc1)Oc1cc(ccc1O)CC3NCC2)N(C)CC4','1'),
	(73077,2,0,NULL,'Consistent with Molecular Formula','C36H38N2O6',594.706,'AROMOLINE\nAromoline','C6B1AA2732D6B288-FICuS-01-61','C6B1AA2732D6B288-FICTS-01-40','EED3BBE9A563C0F4-uuuuu-01-45','InChI=1S/C36H38N2O6/c1-37-13-11-23-18-31(41-3)32-20-26(23)27(37)16-22-7-10-29(39)30(17-22)43-25-8-5-21(6-9-25)15-28-34-24(12-14-38(28)2)19-33(42-4)35(40)36(34)44-32/h5-10,17-20,27-28,39-40H,11-16H2,1-4H3/t27-,28+/m1/s1','InChIKey=LFFQVHXIFJLJSP-IZLXSDGUSA-N','COc1cc2c3cc1Oc1c(O)c(OC)cc4c1C(Cc1ccc(cc1)Oc1cc(ccc1O)CC3N(C)CC2)N(C)CC4','1'),
	(73078,16,0,NULL,'Consistent with Molecular Formula','C33H53NO7',575.7842,NULL,'75C72578F34CB301-FICuS-01-49','75C72578F34CB301-FICTS-01-28','75C72578F34CB301-uuuuu-01-F8','InChI=1S/C33H53NO7/c1-17-9-10-33(34-13-17)18(2)29-25-8-7-23-22-6-4-21(11-19(22)3-5-24(23)26(25)12-27(29)41-33)40-28-16-39-15-20(14-35)30(36)32(38)31(28)37/h3,17-18,20-32,34-38H,4-16H2,1-2H3','InChIKey=RHCZUBSYZHMINF-UHFFFAOYSA-N','CC1CCC2(NC1)OC1CC3C4CC=C5CC(OC6COCC(CO)C(O)C(O)C6O)CCC5C4CCC3C1C2C','1'),
	(73079,0,0,'5635-94-9','Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'B0123161BC889FBF-FICuS-01-63','B0123161BC889FBF-FICTS-01-42','B0123161BC889FBF-uuuuu-01-12','InChI=1S/C21H25NO3/c1-22(2)13-12-17-16-11-10-14-8-6-7-9-15(14)18(16)20(24-4)21(25-5)19(17)23-3/h6-11H,12-13H2,1-5H3','InChIKey=CCVOLLCITTYDJG-UHFFFAOYSA-N','COc1c(OC)c(OC)c2c(ccc3ccccc32)c1CCN(C)C',NULL),
	(73080,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HI in C22H28NO3.I','C22H29INO3',482.3805,NULL,'200CDA1D8670FA19-FICuS-01-5C','200CDA1D8670FA19-FICTS-01-3B','D2536BEEAF782154-uuuuu-01-18','InChI=1S/C22H28NO3.HI/c1-23(2,3)14-13-18-17-12-11-15-9-7-8-10-16(15)19(17)21(25-5)22(26-6)20(18)24-4;/h7-12H,13-14H2,1-6H3;1H/q+1;','InChIKey=MOCOSVMXBMKQGK-UHFFFAOYSA-N','COc1c(OC)c(OC)c2c(ccc3ccccc32)c1CC[N+](C)(C)C.I',NULL),
	(73081,0,0,'5531-98-6','Consistent with Molecular Formula','C20H23NO2',309.4072,'Atherosperminine','A4263BAA9346C5FE-FICuS-01-74','A4263BAA9346C5FE-FICTS-01-53','A4263BAA9346C5FE-uuuuu-01-23','InChI=1S/C20H23NO2/c1-21(2)12-11-15-13-18(22-3)20(23-4)19-16-8-6-5-7-14(16)9-10-17(15)19/h5-10,13H,11-12H2,1-4H3','InChIKey=UZZFAUDNCIFFPM-UHFFFAOYSA-N','COc1cc(CCN(C)C)c2ccc3ccccc3c2c1OC',NULL),
	(73082,0,0,'5531-99-7','Consistent with Molecular Formula','C26H26N4O9',538.5128,NULL,'69BBA4B05190D65B-FICuS-01-61','69BBA4B05190D65B-FICTS-01-40','A4263BAA9346C5FE-uuuuu-01-23','InChI=1S/C20H23NO2.C6H3N3O7/c1-21(2)12-11-15-13-18(22-3)20(23-4)19-16-8-6-5-7-14(16)9-10-17(15)19;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-10,13H,11-12H2,1-4H3;1-2,10H','InChIKey=VXYOWQHXUAUTNQ-UHFFFAOYSA-N','COc1cc(CCN(C)C)c2ccc3ccccc3c2c1OC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(73083,0,0,'3912-57-0','Consistent with Molecular Formula','C18H11NO4',305.2892,'Atherospermidine\nATHEROSPERMIDINE\nAntherospermidine\n8H-Benzo[g]-1,3-benzodioxolo[6,5,4-de]quinolin-8-one, 4-methoxy-\nNoraporphin-7-one, 4,5,6,6a-tetradehydro-3-methoxy-1,2-(methylenedioxy)-','86DFF841F96274F1-FICuS-01-6B','86DFF841F96274F1-FICTS-01-4A','86DFF841F96274F1-uuuuu-01-1A','InChI=1S/C18H11NO4/c1-21-16-11-6-7-19-14-12(11)13(17-18(16)23-8-22-17)9-4-2-3-5-10(9)15(14)20/h2-7H,8H2,1H3','InChIKey=MDFFNDBAEOHIDY-UHFFFAOYSA-N','COc1c2c(c3c4c(nccc14)C(=O)c1ccccc1-3)OCO2',NULL),
	(73084,0,0,'475-75-2','Consistent with Molecular Formula','C17H9NO3',275.263,'215254\nLIRIODENINE\nLiriodenine\nMicheline B\nOxoushinsunin\nSpermatheridin\nOxoushinsunine\nSpermatheridine\nUshinsunine, oxo-\n8H-Benzo[g]-1,3-benzodioxolo[6,5,4-de]quinolin-8-one\nNoraporphin-7-one, 4,5,6,6a-tetradehydro-1,2-(methylenedioxy)-','DAC083811F9E8457-FICuS-01-60','DAC083811F9E8457-FICTS-01-3F','DAC083811F9E8457-uuuuu-01-0F','InChI=1S/C17H9NO3/c19-16-11-4-2-1-3-10(11)14-13-9(5-6-18-15(13)16)7-12-17(14)21-8-20-12/h1-7H,8H2','InChIKey=MUMCCPUVOAUBAN-UHFFFAOYSA-N','O=C1c2ccccc2-c2c3c(cc4ccnc1c24)OCO3',NULL),
	(73085,10,0,NULL,'Consistent with Molecular Formula','C30H44O5',484.6746,NULL,'54078683FD89C38D-FICuS-01-5D','38E531F17DC91133-FICTS-01-25','54078683FD89C38D-uuuuu-01-0C','InChI=1S/C30H44O5/c1-16(2)11-17-13-29(7,34)24-21(35-17)14-27(5)22-10-9-18-19(12-20(31)25(33)26(18,3)4)30(22,8)23(32)15-28(24,27)6/h9,11,17,19-22,24,31,34H,10,12-15H2,1-8H3','InChIKey=HVHMZSVFAYFCMI-UHFFFAOYSA-N','CC(C)=CC1CC(C)(O)C2C(CC3(C)C4CC=C5C(CC(O)C(=O)C5(C)C)C4(C)C(=O)CC23C)O1','1'),
	(73086,18,2,NULL,'Consistent with Molecular Formula','C60H92O12',1005.3796,NULL,'2D767E8BE717B0BA-FICuS-01-79','2D767E8BE717B0BA-FICTS-01-58','8729611F43E44188-uuuuu-01-E3','InChI=1S/2C30H46O6/c2*1-25(2,35)12-9-13-29(7,36)23-20(32)15-27(5)21-11-10-17-18(14-19(31)24(34)26(17,3)4)30(21,8)22(33)16-28(23,27)6/h9-10,12,18,20-21,23-24,32,34-36H,11,13-16H2,1-8H3;9-10,12,18-21,23,31-32,35-36H,11,13-16H2,1-8H3/b2*12-9+','InChIKey=MDBITPWPNLCXNB-MTTRIGNLSA-N','CC(C)(O)/C=C/CC(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(=O)C(O)C4(C)C)C3(C)C(=O)CC12C.CC(C)(O)/C=C/CC(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(O)C(=O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(73087,0,1,'29816-55-5','Consistent with Molecular Formula','C10H11NO2',177.2024,'Toluene, p-(2-nitropropenyl)-','CA390EB00579B4DA-FICuS-01-6E','CA390EB00579B4DA-FICTS-01-4D','70BD1BFA20B21F00-uuuuu-01-0A','InChI=1S/C10H11NO2/c1-8-3-5-10(6-4-8)7-9(2)11(12)13/h3-7H,1-2H3/b9-7+','InChIKey=JEKFDNFWPBWEKO-VQHVLOKHSA-N','C/C(=C\\c1ccc(C)cc1)[N+](=O)[O-]','1'),
	(73088,0,1,'2815-67-0','Consistent with Molecular Formula','C10H11NO4',209.2012,'Styrene, 2,3-dimethoxy-.beta.-nitro-','5F77B97AB6AA31E5-FICuS-01-7B','D864C77738DE10EA-FICTS-01-4F','5F77B97AB6AA31E5-uuuuu-01-2A','InChI=1S/C10H11NO4/c1-14-9-5-3-4-8(10(9)15-2)6-7-11(12)13/h3-7H,1-2H3/b7-6+','InChIKey=OFJZSDMKKDTNHZ-VOTSOKGWSA-N','COc1cccc(/C=C/[N+](=O)[O-])c1OC','1'),
	(73089,0,0,'51719-67-6','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'543535E6D6457CC0-FICuS-01-4B','543535E6D6457CC0-FICTS-01-2A','543535E6D6457CC0-uuuuu-01-FA','InChI=1S/C11H14O2/c1-7-4-10(6-11(12)13)5-8(2)9(7)3/h4-5H,6H2,1-3H3,(H,12,13)','InChIKey=VSSHUPHLEXRDDT-UHFFFAOYSA-N','Cc1cc(CC(=O)O)cc(C)c1C',NULL),
	(73090,1,0,'29865-53-0','Consistent with Molecular Formula','C10H13NO3',195.2176,'Anisole, m-(2-nitropropyl)-','F85B2A4E4C7B3343-FICuS-01-65','F85B2A4E4C7B3343-FICTS-01-44','F85B2A4E4C7B3343-uuuuu-01-14','InChI=1S/C10H13NO3/c1-8(11(12)13)6-9-4-3-5-10(7-9)14-2/h3-5,7-8H,6H2,1-2H3','InChIKey=LEERGXBNUPNVNB-UHFFFAOYSA-N','COc1cccc(CC(C)[N+](=O)[O-])c1','1'),
	(73091,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O',198.6517,NULL,'B752BE91EE845E44-FICuS-01-70','B752BE91EE845E44-FICTS-01-4F','B7AE1974D109870A-uuuuu-01-08','InChI=1S/C9H10N2O.ClH/c12-6-5-9-10-7-3-1-2-4-8(7)11-9;/h1-4,12H,5-6H2,(H,10,11);1H','InChIKey=IVVOQLITGHOFNG-UHFFFAOYSA-N','Cl.OCCc1nc2ccccc2[nH]1',NULL),
	(73092,0,0,'3167-10-0','Consistent with Molecular Formula','C11H18ClN',199.7229,NULL,'9B560A1129C02326-FICuS-01-2B','9B560A1129C02326-FICTS-01-0A','9BAAADF4164DFA68-uuuuu-01-46','InChI=1S/C11H17N.ClH/c1-8-6-9(2)11(4-5-12)10(3)7-8;/h6-7H,4-5,12H2,1-3H3;1H','InChIKey=JWLMPZNZDSXSQN-UHFFFAOYSA-N','Cc1cc(C)c(CCN)c(C)c1.Cl',NULL),
	(73093,0,0,'3166-88-9','Consistent with Molecular Formula','C10H16ClN',185.6961,NULL,'2FA805EED2BCD1CC-FICuS-01-9D','2FA805EED2BCD1CC-FICTS-01-7C','2F54A20BED310882-uuuuu-01-FB','InChI=1S/C10H15N.ClH/c1-2-9-3-5-10(6-4-9)7-8-11;/h3-6H,2,7-8,11H2,1H3;1H','InChIKey=PXTYDGYTBPGPIY-UHFFFAOYSA-N','CCc1ccc(CCN)cc1.Cl',NULL),
	(73094,0,0,'2492-83-3','Consistent with Molecular Formula','C8H11Cl2N',192.0876,'p-Chlorophenylethylamine hydrochloride\nBenzeneethanamine, 4-chloro-, hydrochloride','25D1F07301065AC9-FICuS-01-3C','25D1F07301065AC9-FICTS-01-1B','252D57963E8B8387-uuuuu-01-FA','InChI=1S/C8H10ClN.ClH/c9-8-3-1-7(2-4-8)5-6-10;/h1-4H,5-6,10H2;1H','InChIKey=RAQLDEHFRPTIHW-UHFFFAOYSA-N','Cl.NCCc1ccc(Cl)cc1',NULL),
	(73095,0,0,'459-19-8','Consistent with Molecular Formula','C8H11ClFN',175.633,NULL,'5806D1E0C656E735-FICuS-01-4C','5806D1E0C656E735-FICTS-01-2B','58FA7605F9DB3E7B-uuuuu-01-32','InChI=1S/C8H10FN.ClH/c9-8-3-1-7(2-4-8)5-6-10;/h1-4H,5-6,10H2;1H','InChIKey=LDSVEOCTJMJEQM-UHFFFAOYSA-N','Cl.NCCc1ccc(F)cc1',NULL),
	(73096,0,0,NULL,'Consistent with Molecular Formula','C14H24ClN',241.8033,NULL,'40114EBA303165D5-FICuS-01-34','40114EBA303165D5-FICTS-01-13','40EDE95F0FBCBC9B-uuuuu-01-57','InChI=1S/C14H23N.ClH/c1-2-3-4-5-6-13-7-9-14(10-8-13)11-12-15;/h7-10H,2-6,11-12,15H2,1H3;1H','InChIKey=FGNBYGGGEWPGNA-UHFFFAOYSA-N','CCCCCCc1ccc(CCN)cc1.Cl',NULL),
	(73097,1,0,NULL,'Consistent with Molecular Formula','C11H18ClNO',215.7223,NULL,'617927E436BFD5DA-FICuS-01-6F','617927E436BFD5DA-FICTS-01-4E','6185800109320C94-uuuuu-01-C1','InChI=1S/C11H17NO.ClH/c1-8-4-5-10(6-9(8)2)11(13)7-12-3;/h4-6,11-13H,7H2,1-3H3;1H','InChIKey=ZZCCYKDYYLQUNY-UHFFFAOYSA-N','CNCC(O)c1ccc(C)c(C)c1.Cl','1'),
	(73098,0,1,NULL,'Consistent with Molecular Formula','C16H23NO',245.3638,NULL,'166363D3012A7C90-FICuS-01-2E','166363D3012A7C90-FICTS-01-0D','166363D3012A7C90-uuuuu-01-DD','InChI=1S/C16H23NO/c1-6-17(7-2)16(18)9-8-15-10-12(3)14(5)13(4)11-15/h8-11H,6-7H2,1-5H3','InChIKey=CVEWLQLWAVIYHC-UHFFFAOYSA-N','CCN(CC)C(=O)/C=C/c1cc(C)c(C)c(C)c1','1'),
	(73099,0,0,'3166-76-5','Consistent with Molecular Formula','C12H20ClN',213.7497,NULL,'C52A1450BE0A881B-FICuS-01-57','C52A1450BE0A881B-FICTS-01-36','C5D6B3B581875155-uuuuu-01-FC','InChI=1S/C12H19N.ClH/c1-2-3-4-11-5-7-12(8-6-11)9-10-13;/h5-8H,2-4,9-10,13H2,1H3;1H','InChIKey=GCUXEYDRFBSIMY-UHFFFAOYSA-N','CCCCc1ccc(CCN)cc1.Cl',NULL),
	(73100,0,0,'3166-99-2','Consistent with Molecular Formula','C11H18ClN',199.7229,NULL,'23B9A9CD5C8F7F33-FICuS-01-81','23B9A9CD5C8F7F33-FICTS-01-60','23450E286302A67D-uuuuu-01-E0','InChI=1S/C11H17N.ClH/c1-2-3-10-4-6-11(7-5-10)8-9-12;/h4-7H,2-3,8-9,12H2,1H3;1H','InChIKey=INPYKNHVGRCYTD-UHFFFAOYSA-N','CCCc1ccc(CCN)cc1.Cl',NULL),
	(73101,0,0,'4170-68-7','Consistent with Molecular Formula','C8H10ClN',155.6267,NULL,'0980A63822F0795E-FICuS-01-3E','0980A63822F0795E-FICTS-01-1D','097C01DD1D7DA010-uuuuu-01-04','InChI=1S/C8H9N.ClH/c1-2-4-8-7(3-1)5-6-9-8;/h1-4,9H,5-6H2;1H','InChIKey=SKENTPREXNBZNB-UHFFFAOYSA-N','Cl.c1ccc2c(c1)CCN2',NULL),
	(73102,0,0,'94623-70-8','Consistent with Molecular Formula','C20H18ClNO3',355.8201,NULL,'98B76CEAF55F365A-FICuS-01-85','98B76CEAF55F365A-FICTS-01-64','984BCB0FCAD2EF14-uuuuu-01-42','InChI=1S/C20H17NO3.ClH/c22-19(24-15-16-8-7-13-21-14-16)20(23,17-9-3-1-4-10-17)18-11-5-2-6-12-18;/h1-14,23H,15H2;1H','InChIKey=WJBWYNCXOOGVNZ-UHFFFAOYSA-N','Cl.O=C(OCc1cccnc1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(73103,0,0,NULL,'Consistent with Molecular Formula','C15H25IN2O3',408.2786,NULL,'DAAD8210E693B7A5-FICuS-01-72','DAAD8210E693B7A5-FICTS-01-51','E27C83BDEBFBDBFD-uuuuu-01-77','InChI=1S/C15H25N2O3.HI/c1-17(2)10-8-16(9-11-17)12-6-7-13(18-3)15(20-5)14(12)19-4;/h6-7H,8-11H2,1-5H3;1H/q+1;/p-1','InChIKey=PONYPVWKKDWWEY-UHFFFAOYSA-M','COc1ccc(N2CC[N+](C)(C)CC2)c(OC)c1OC.[I-]',NULL),
	(73104,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N2',259.1778,NULL,'991D9383BD3CF8E1-FICuS-01-75','991D9383BD3CF8E1-FICTS-01-54','99E1346682B121AF-uuuuu-01-F8','InChI=1S/C12H15ClN2.ClH/c1-15(2)6-5-9-8-14-12-7-10(13)3-4-11(9)12;/h3-4,7-8,14H,5-6H2,1-2H3;1H','InChIKey=UNRLVZYOVXLTJK-UHFFFAOYSA-N','CN(C)CCc1c[nH]c2cc(Cl)ccc12.Cl',NULL),
	(73105,2,0,NULL,'Consistent with Molecular Formula','C21H28ClNO4',393.9095,NULL,'C02652EDFC3713BA-FICuS-01-6C','C02652EDFC3713BA-FICTS-01-4B','C0DAF508C3BACAF4-uuuuu-01-48','InChI=1S/C21H27NO4.ClH/c1-24-17-13-16(14-18(25-2)20(17)26-3)21(23,15-9-5-4-6-10-15)19-11-7-8-12-22-19;/h4-6,9-10,13-14,19,22-23H,7-8,11-12H2,1-3H3;1H','InChIKey=OABIHKGLOBTQMU-UHFFFAOYSA-N','COc1cc(C(O)(c2ccccc2)C2CCCCN2)cc(OC)c1OC.Cl','1'),
	(73106,0,0,NULL,'Consistent with Molecular Formula','C12H19N',177.2888,NULL,'56C6AD6B74696D60-FICuS-01-62','56C6AD6B74696D60-FICTS-01-41','56C6AD6B74696D60-uuuuu-01-11','InChI=1S/C12H19N/c1-10(2)13-9-8-12-6-4-11(3)5-7-12/h4-7,10,13H,8-9H2,1-3H3','InChIKey=CFKQPTKTRWCBLX-UHFFFAOYSA-N','Cc1ccc(CCNC(C)C)cc1',NULL),
	(73107,0,0,NULL,'Consistent with Molecular Formula','C14H24ClNO3',289.8015,NULL,'E684630D12BE1E65-FICuS-01-56','E684630D12BE1E65-FICTS-01-35','E678C4E82D33C72B-uuuuu-01-1E','InChI=1S/C14H23NO3.ClH/c1-10(2)15-7-6-11-8-12(16-3)14(18-5)13(9-11)17-4;/h8-10,15H,6-7H2,1-5H3;1H','InChIKey=GHESLCOUUQREHC-UHFFFAOYSA-N','COc1cc(CCNC(C)C)cc(OC)c1OC.Cl',NULL),
	(73108,0,0,NULL,'Consistent with Molecular Formula','C13H22ClN',227.7765,NULL,'52F8FB11369CBF89-FICuS-01-74','52F8FB11369CBF89-FICTS-01-53','52045CF4091166C7-uuuuu-01-E4','InChI=1S/C13H21N.ClH/c1-10(2)14-8-7-13-6-5-11(3)12(4)9-13;/h5-6,9-10,14H,7-8H2,1-4H3;1H','InChIKey=MLMHZQTZFCVSSW-UHFFFAOYSA-N','Cc1ccc(CCNC(C)C)cc1C.Cl',NULL),
	(73109,0,0,'6550-11-4','Consistent with Molecular Formula','C11H18ClNO',215.7223,NULL,'BFC76C9838F8221A-FICuS-01-72','BFC76C9838F8221A-FICTS-01-51','BF3BCB7D0775FB54-uuuuu-01-37','InChI=1S/C11H17NO.ClH/c1-9(2)12-8-7-10-3-5-11(13)6-4-10;/h3-6,9,12-13H,7-8H2,1-2H3;1H','InChIKey=DHEIRWLNHSWMCT-UHFFFAOYSA-N','CC(C)NCCc1ccc(O)cc1.Cl',NULL),
	(73110,0,0,NULL,'Consistent with Molecular Formula','C11H18ClN',199.7229,NULL,'F4DBBF9F96A49FFB-FICuS-01-B9','F4DBBF9F96A49FFB-FICTS-01-98','F427187AA92946B5-uuuuu-01-00','InChI=1S/C11H17N.ClH/c1-10-4-6-11(7-5-10)8-9-12(2)3;/h4-7H,8-9H2,1-3H3;1H','InChIKey=CQFLGFMZQLVIEJ-UHFFFAOYSA-N','Cc1ccc(CCN(C)C)cc1.Cl',NULL),
	(73111,2,0,NULL,'Consistent with Molecular Formula','C11H24ClN',205.7703,NULL,'CEA420B97F43A1D4-FICuS-01-6F','CEA420B97F43A1D4-FICTS-01-4E','CE58875C40CE789A-uuuuu-01-27','InChI=1S/C11H23N.ClH/c1-3-12-9-8-11-6-4-10(2)5-7-11;/h10-12H,3-9H2,1-2H3;1H','InChIKey=GDIMVAOUXILUGI-UHFFFAOYSA-N','CCNCCC1CCC(C)CC1.Cl','1'),
	(73112,0,0,'3167-06-4','Consistent with Molecular Formula','C10H16ClNO2',217.6949,NULL,'DDDBC3C1352CA8B2-FICuS-01-89','DDDBC3C1352CA8B2-FICTS-01-68','DD2764240AA171FC-uuuuu-01-0B','InChI=1S/C10H15NO2.ClH/c1-12-9-4-3-5-10(13-2)8(9)6-7-11;/h3-5H,6-7,11H2,1-2H3;1H','InChIKey=FZPYNVOENQIUDB-UHFFFAOYSA-N','COc1cccc(OC)c1CCN.Cl',NULL),
	(73113,0,0,'3167-07-5','Consistent with Molecular Formula','C9H14ClNO',187.6687,'2-Methoxyphenethylamine HCl\n2-Methoxyphenethylamine hydrochloride','8E38D3CE12ABEAD9-FICuS-01-97','8E38D3CE12ABEAD9-FICTS-01-76','8EC4742B2D263397-uuuuu-01-FD','InChI=1S/C9H13NO.ClH/c1-11-9-5-3-2-4-8(9)6-7-10;/h2-5H,6-7,10H2,1H3;1H','InChIKey=DDEODLPPPSQYMX-UHFFFAOYSA-N','COc1ccccc1CCN.Cl',NULL),
	(73114,0,0,'3166-78-7','Consistent with Molecular Formula','C11H18ClNO3',247.7211,NULL,'71074AE154175546-FICuS-01-26','71074AE154175546-FICTS-01-05','71FBED046B9A8C08-uuuuu-01-28','InChI=1S/C11H17NO3.ClH/c1-13-9-7-11(15-3)10(14-2)6-8(9)4-5-12;/h6-7H,4-5,12H2,1-3H3;1H','InChIKey=DFYVOIRUHMFAKR-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1CCN.Cl',NULL),
	(73115,1,0,NULL,'Consistent with Molecular Formula','C12H18ClNO3',259.7321,NULL,'133A1F8B2413CFAF-FICuS-01-6A','133A1F8B2413CFAF-FICTS-01-49','13C6B86E1B9E16E1-uuuuu-01-16','InChI=1S/C12H17NO3.ClH/c1-3-8(2)13-7-12(16)9-4-5-10(14)11(15)6-9;/h4-6,8,13-15H,3,7H2,1-2H3;1H','InChIKey=RVXUSMOOOVCIOF-UHFFFAOYSA-N','CCC(C)NCC(=O)c1ccc(O)c(O)c1.Cl','1'),
	(73116,0,0,'2039-55-6','Consistent with Molecular Formula','C10H16ClNO2',217.6949,'2,4-Dimethoxyphenethylamine HCl\n2,4-Dimethoxy-phenethylamine hydrochloride','55DBCDE3AB027BBE-FICuS-01-9B','55DBCDE3AB027BBE-FICTS-01-7A','55276A06948FA2F0-uuuuu-01-FA','InChI=1S/C10H15NO2.ClH/c1-12-9-4-3-8(5-6-11)10(7-9)13-2;/h3-4,7H,5-6,11H2,1-2H3;1H','InChIKey=VCFLEMQTEQJWAB-UHFFFAOYSA-N','COc1ccc(CCN)c(OC)c1.Cl',NULL),
	(73117,0,0,NULL,'Consistent with Molecular Formula','C11H18ClN',199.7229,NULL,'6520D581CBB4BC4A-FICuS-01-6B','6520D581CBB4BC4A-FICTS-01-4A','65DC7264F4396504-uuuuu-01-F0','InChI=1S/C11H17N.ClH/c1-8-4-5-11(6-7-12)10(3)9(8)2;/h4-5H,6-7,12H2,1-3H3;1H','InChIKey=XGPBVPCCMCBZTO-UHFFFAOYSA-N','Cc1ccc(CCN)c(C)c1C.Cl',NULL),
	(73118,2,0,NULL,'Consistent with Molecular Formula','C20H25?3NO5',359.4212,NULL,'F2C6E2EC65EDBB61-FICuS-01-96','F2C6E2EC65EDBB61-FICTS-01-75','F2C6E2EC65EDBB61-uuuuu-01-45','InChI=1S/C18H23NO.C2H2O4/c1-15(13-17-9-5-3-6-10-17)19(20)16(2)14-18-11-7-4-8-12-18;3-1(4)2(5)6/h3-12,15-16,20H,13-14H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=FDNYTLMFDCWXFX-UHFFFAOYSA-N','*.*.*.CC(Cc1ccccc1)N(O)C(C)Cc1ccccc1.O=C(O)C(=O)O','1'),
	(73119,0,0,'13552-93-7','Consistent with Molecular Formula','C8H10NaO3S',209.215,NULL,'33DCB39DA07D3CE2-FICuS-01-7F','33DCB39DA07D3CE2-FICTS-01-5E','B83B5F92C0068E4A-uuuuu-01-16','InChI=1S/C8H10O3S.Na/c9-12(10,11)7-6-8-4-2-1-3-5-8;/h1-5H,6-7H2,(H,9,10,11);/q;+1','InChIKey=CFVUYTFLYMKIAG-UHFFFAOYSA-N','O=S(=O)(O)CCc1ccccc1.[Na+]',NULL),
	(73120,0,1,NULL,'Consistent with Molecular Formula','C17H22N2O4',318.3718,NULL,'EC07671FD20D212D-FICuS-01-5D','EC07671FD20D212D-FICTS-01-3C','7A71DC773BD9E2CE-uuuuu-01-3C','InChI=1S/C13H18N2.C4H4O4/c1-10(2)14-8-7-11-9-15-13-6-4-3-5-12(11)13;5-3(6)1-2-4(7)8/h3-6,9-10,14-15H,7-8H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=CKRYLZSOJYTSQF-BTJKTKAUSA-N','CC(C)NCCc1c[nH]c2ccccc12.O=C(O)/C=C\\C(=O)O','1'),
	(73121,1,0,NULL,'Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'3B06714D02BA3E8E-FICuS-01-5C','3B06714D02BA3E8E-FICTS-01-3B','3BFAD6A83D37E7C0-uuuuu-01-35','InChI=1S/C18H23NO.ClH/c1-15(2)19(13-16-9-5-3-6-10-16)14-18(20)17-11-7-4-8-12-17;/h3-12,15,18,20H,13-14H2,1-2H3;1H','InChIKey=VXWJBWOBNACUJU-UHFFFAOYSA-N','CC(C)N(Cc1ccccc1)CC(O)c1ccccc1.Cl','1'),
	(73122,0,1,NULL,'Consistent with Molecular Formula','C14H17?NO4',263.2926,NULL,'CF7EE71DDF5BEE01-FICuS-01-A9','CF7EE71DDF5BEE01-FICTS-01-88','F635E91D6C9F5E98-uuuuu-01-30','InChI=1S/C10H13N.C4H4O4/c1-2-4-9(5-3-1)8-11-10-6-7-10;5-3(6)1-2-4(7)8/h1-5,10-11H,6-8H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=GIXBWTFIKFPDAF-BTJKTKAUSA-N','*.O=C(O)/C=C\\C(=O)O.c1ccc(CNC2CC2)cc1','1'),
	(73123,1,0,NULL,'Consistent with Molecular Formula','C12H17?NO6',271.2694,NULL,'EDC3724A2C04170C-FICuS-01-58','EDC3724A2C04170C-FICTS-01-37','EDC3724A2C04170C-uuuuu-01-07','InChI=1S/C10H15NO2.C2H2O4/c1-8(11-12)7-9-3-5-10(13-2)6-4-9;3-1(4)2(5)6/h3-6,8,11-12H,7H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=IHLYFWWUIFWKDU-UHFFFAOYSA-N','*.COc1ccc(CC(C)NO)cc1.O=C(O)C(=O)O','1'),
	(73124,1,0,NULL,'Consistent with Molecular Formula','C13H19?NO6',285.2962,NULL,'66F1473680C28921-FICuS-01-2F','66F1473680C28921-FICTS-01-0E','66F1473680C28921-uuuuu-01-DE','InChI=1S/C11H17NO2.C2H2O4/c1-9(12-14-3)8-10-4-6-11(13-2)7-5-10;3-1(4)2(5)6/h4-7,9,12H,8H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=UXBICZYBFHCNLK-UHFFFAOYSA-N','*.CONC(C)Cc1ccc(OC)cc1.O=C(O)C(=O)O','1'),
	(73125,1,0,NULL,'Consistent with Molecular Formula','C12H17?3NO5',255.27,NULL,'1945DECDC6E3A2E8-FICuS-01-8B','1945DECDC6E3A2E8-FICTS-01-6A','1945DECDC6E3A2E8-uuuuu-01-3A','InChI=1S/C10H15NO.C2H2O4/c1-9(11-12-2)8-10-6-4-3-5-7-10;3-1(4)2(5)6/h3-7,9,11H,8H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=AJPPWAFGZFKYIH-UHFFFAOYSA-N','*.*.*.CONC(C)Cc1ccccc1.O=C(O)C(=O)O','1'),
	(73126,1,0,NULL,'Consistent with Molecular Formula','C11H14?ClNO5',275.6883,NULL,'EE665FF718E4B8E1-FICuS-01-87','EE665FF718E4B8E1-FICTS-01-66','EE665FF718E4B8E1-uuuuu-01-36','InChI=1S/C9H12ClNO.C2H2O4/c1-7(11-12)6-8-2-4-9(10)5-3-8;3-1(4)2(5)6/h2-5,7,11-12H,6H2,1H3;(H,3,4)(H,5,6)','InChIKey=WXAAGVHXZHYNLS-UHFFFAOYSA-N','*.CC(Cc1ccc(Cl)cc1)NO.O=C(O)C(=O)O','1'),
	(73127,1,0,NULL,'Consistent with Molecular Formula','C12H16?ClNO5',289.7151,NULL,'CB2F13EEB54FF690-FICuS-01-88','CB2F13EEB54FF690-FICTS-01-67','CB2F13EEB54FF690-uuuuu-01-37','InChI=1S/C10H14ClNO.C2H2O4/c1-8(12-13-2)7-9-3-5-10(11)6-4-9;3-1(4)2(5)6/h3-6,8,12H,7H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=AJRQPQZUMWKDDN-UHFFFAOYSA-N','*.CONC(C)Cc1ccc(Cl)cc1.O=C(O)C(=O)O','1'),
	(73128,1,0,NULL,'Consistent with Molecular Formula','C13H19?NO7',301.2956,NULL,'DB279D7029EB6CAB-FICuS-01-88','DB279D7029EB6CAB-FICTS-01-67','DB279D7029EB6CAB-uuuuu-01-37','InChI=1S/C11H17NO3.C2H2O4/c1-8(12-13)6-9-4-5-10(14-2)11(7-9)15-3;3-1(4)2(5)6/h4-5,7-8,12-13H,6H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=OHKITWXUNAGBGG-UHFFFAOYSA-N','*.COc1ccc(CC(C)NO)cc1OC.O=C(O)C(=O)O','1'),
	(73129,1,0,NULL,'Consistent with Molecular Formula','C14H21?NO7',315.3224,NULL,'D24C004782C59B47-FICuS-01-47','D24C004782C59B47-FICTS-01-26','D24C004782C59B47-uuuuu-01-F6','InChI=1S/C12H19NO3.C2H2O4/c1-9(13-16-4)7-10-5-6-11(14-2)12(8-10)15-3;3-1(4)2(5)6/h5-6,8-9,13H,7H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=YEDVPOQXUXZZRY-UHFFFAOYSA-N','*.CONC(C)Cc1ccc(OC)c(OC)c1.O=C(O)C(=O)O','1'),
	(73130,1,0,NULL,'Consistent with Molecular Formula','C12H15?NO5',253.2542,NULL,'95B277FF2B630EF3-FICuS-01-6E','95B277FF2B630EF3-FICTS-01-4D','95B277FF2B630EF3-uuuuu-01-1D','InChI=1S/C10H13NO.C2H2O4/c12-11-10-6-5-8-3-1-2-4-9(8)7-10;3-1(4)2(5)6/h1-4,10-12H,5-7H2;(H,3,4)(H,5,6)','InChIKey=DHTICOPFKLSTLV-UHFFFAOYSA-N','*.O=C(O)C(=O)O.ONC1CCc2ccccc2C1','1'),
	(73131,1,0,NULL,'Consistent with Molecular Formula','C12H17?NO5',255.27,NULL,'5E526CE8AF47F40F-FICuS-01-80','5E526CE8AF47F40F-FICTS-01-5F','5E526CE8AF47F40F-uuuuu-01-2F','InChI=1S/C10H15NO.C2H2O4/c1-8-3-5-10(6-4-8)7-9(2)11-12;3-1(4)2(5)6/h3-6,9,11-12H,7H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=LZJUGBVHIBYXBS-UHFFFAOYSA-N','*.Cc1ccc(CC(C)NO)cc1.O=C(O)C(=O)O','1'),
	(73132,0,1,'28164-39-8','Consistent with Molecular Formula','C18H16BrN',326.2351,'Benzeneamine, 2-bromo-4-(1H-inden-1-ylidenemethyl)- N,N-dimethyl-','D447B74653C81B50-FICuS-01-48','D447B74653C81B50-FICTS-01-27','D447B74653C81B50-uuuuu-01-F7','InChI=1S/C18H16BrN/c1-20(2)18-10-7-13(12-17(18)19)11-15-9-8-14-5-3-4-6-16(14)15/h3-12H,1-2H3','InChIKey=IYQRNZSQZVRJOH-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\C=Cc3ccccc32)cc1Br','1'),
	(73133,1,0,NULL,'Consistent with Molecular Formula','C13H19?NO5',269.2968,NULL,'6EA97FA18A34DDB8-FICuS-01-8D','6EA97FA18A34DDB8-FICTS-01-6C','6EA97FA18A34DDB8-uuuuu-01-3C','InChI=1S/C11H17NO.C2H2O4/c1-9-4-6-11(7-5-9)8-10(2)12-13-3;3-1(4)2(5)6/h4-7,10,12H,8H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=HTVKSKYLTNEUAS-UHFFFAOYSA-N','*.CONC(C)Cc1ccc(C)cc1.O=C(O)C(=O)O','1'),
	(73134,0,0,'2454-70-8','Consistent with Molecular Formula','C15H23ClN2O',282.8125,NULL,'748E6AB538D979D8-FICuS-01-71','748E6AB538D979D8-FICTS-01-50','7472CD500754A096-uuuuu-01-E6','InChI=1S/C15H22N2O.ClH/c1-4-17(5-2)9-8-12-11-16-15-7-6-13(18-3)10-14(12)15;/h6-7,10-11,16H,4-5,8-9H2,1-3H3;1H','InChIKey=OUUICFYPNJVLSZ-UHFFFAOYSA-N','CCN(CC)CCc1c[nH]c2ccc(OC)cc12.Cl',NULL),
	(73135,0,0,'2426-65-5','Consistent with Molecular Formula','C15H21ClN2O',280.7967,'5-Methoxy-3-(2-pyrrolidinylethyl)indole hydrochloride\nIndole, 5-methoxy-3-(2-pyrrolidinylethyl)-, hydrochloride\nWLN: T56 BMJ GO1 D2- AT5NTJ &GH\n1H-Indole, 5-methoxy-3-[2-(1-pyrrolidinyl)ethyl]-, monohydrochloride','04CF542EF5E63ACD-FICuS-01-85','04CF542EF5E63ACD-FICTS-01-64','0433F3CBCA6BE383-uuuuu-01-1D','InChI=1S/C15H20N2O.ClH/c1-18-13-4-5-15-14(10-13)12(11-16-15)6-9-17-7-2-3-8-17;/h4-5,10-11,16H,2-3,6-9H2,1H3;1H','InChIKey=ZRWZZZYGLWSJHY-UHFFFAOYSA-N','COc1ccc2[nH]cc(CCN3CCCC3)c2c1.Cl',NULL),
	(73136,1,0,NULL,'Consistent with Molecular Formula','C10H16ClNO',201.6955,NULL,'EA79267669A05389-FICuS-01-4B','EA79267669A05389-FICTS-01-2A','EA858193562D8AC7-uuuuu-01-12','InChI=1S/C10H15NO.ClH/c1-8(11)6-9-4-3-5-10(7-9)12-2;/h3-5,7-8H,6,11H2,1-2H3;1H','InChIKey=DZZOPEUEYCVTQM-UHFFFAOYSA-N','COc1cccc(CC(C)N)c1.Cl','1'),
	(73137,1,0,'156-12-7','Consistent with Molecular Formula','C9H12Cl3N',240.5595,NULL,'A37D0F4A909F5422-FICuS-01-56','A37D0F4A909F5422-FICTS-01-35','A381A8AFAF128D6C-uuuuu-01-32','InChI=1S/C9H11Cl2N.ClH/c1-6(12)4-7-2-3-8(10)9(11)5-7;/h2-3,5-6H,4,12H2,1H3;1H','InChIKey=OFHUVEDFQIRAKY-UHFFFAOYSA-N','CC(N)Cc1ccc(Cl)c(Cl)c1.Cl','1'),
	(73138,1,0,NULL,'Consistent with Molecular Formula','C9H13ClFN',189.6598,NULL,'B4331B147B11EF5D-FICuS-01-5A','B4331B147B11EF5D-FICTS-01-39','B4CFBCF1449C3613-uuuuu-01-22','InChI=1S/C9H12FN.ClH/c1-7(11)6-8-2-4-9(10)5-3-8;/h2-5,7H,6,11H2,1H3;1H','InChIKey=GKWYMWZWSCKSMT-UHFFFAOYSA-N','CC(N)Cc1ccc(F)cc1.Cl','1'),
	(73139,0,0,'3335-05-5','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'6E0EBC2030838007-FICuS-01-3B','CDDB05B669022573-FICTS-01-32','6E0EBC2030838007-uuuuu-01-EA','InChI=1S/C8H13NO2/c1-2-11-8(10)7-4-3-5-9-6-7/h6,9H,2-5H2,1H3','InChIKey=DYPMGDXWHGOTNI-UHFFFAOYSA-N','CCOC(=O)C1=CNCCC1',NULL),
	(73140,0,0,'2465-27-2','Consistent with Molecular Formula','C17H22ClN3',303.8339,'Auramin\nC.I. 41000\nAuramine N\nAuramine O\nAuramine SP\nAuramine OS\nAuramine II\nAuramine FA\nAuramine A1\nAuramine OO\nAuramine ON\nAuramine OOO\nAuramine FWA\nAuramine Pure\nAizen Auramine\nAuramine 0-100\nAuramine Extra\nBasic Yellow 2\nADC Auramine O\nAdc auramine O\nAuramine Yellow\nAizen Auramine OH\nMitsui Auramine O\nAuramine chloride\nCalcozine Yellow OX\nC.I. Basic Yellow 2\nAuramine hydrochloride\nAuramine Lake Yellow O\nAuramine Extra Conc. A\nAizen Auramine conc.SFA\nAuramine, hydrochloride\nBasic Yellow 2, fugitive\nAizen Auramine conc. SFA\nAuramine O (Biological stain)\nAuramine O (biological stain)\nAuramine O Extra Conc. A Export\nC.I. Basic Yellow 2, Monohydrochloride\nAuramine conc. specially soluble in spirit\n(Tetramethyldiamino)diphenylketoimine hydrochloride\n4:4\'-Bis(dimethylamino)benzophenoneimine hydrochloride\n4,4\'-Bis(dimethylamino)benzhydrylidenimine hydrochloride\n1,1-Bis(p-dimethylaminophenyl)methylenimine hydrochloride\n4,4\'-Imidocarbonylbis[N,N-dimethylamine] monohydrochloride\nAniline, 4,4\'-imidocarbonylbis[N,N-dimethyl-, hydrochloride\nAniline, 4,4\'-imidocarbonylbis[N,N-dimethyl-, monohydrochloride\nWLN: 1N1&R DYUM&R DN1&1 &GH\nBenzenamine, 4,4\'-carbonimidoylbis[N,N-dimethyl-, monohydrochloride\nC.I. Basic Yellow 2, monohydrochloride\nAuramine','28E184E3F81C1736-FICuS-01-4E','28E184E3F81C1736-FICTS-01-2D','281D2306C791CE78-uuuuu-01-FB','InChI=1S/C17H21N3.ClH/c1-19(2)15-9-5-13(6-10-15)17(18)14-7-11-16(12-8-14)20(3)4;/h5-12,18H,1-4H3;1H','InChIKey=KSCQDDRPFHTIRL-UHFFFAOYSA-N','CN(C)c1ccc(C(=N)c2ccc(N(C)C)cc2)cc1.Cl',NULL),
	(73141,1,0,NULL,'Consistent with Molecular Formula','C10H14O',150.22,'D-Carvone','7C59D9C8469D56F0-FICuS-01-6F','7C59D9C8469D56F0-FICTS-01-4E','7C59D9C8469D56F0-uuuuu-01-1E','InChI=1S/C10H14O/c1-7(2)9-5-4-8(3)10(11)6-9/h4,9H,1,5-6H2,2-3H3','InChIKey=ULDHMXUKGWMISQ-UHFFFAOYSA-N','C=C(C)C1CC=C(C)C(=O)C1','1'),
	(73142,0,0,'632-99-5','Consistent with Molecular Formula','C20H20ClN3',337.8511,'Magenta\nCerise B\nFuchsine\nMagenta I\n12418 Red\nMagenta S\nMagenta E\nMagenta G\nFuchsine A\nFuchsine Y\nMagenta DP\nFuchsine N\nRosaniline\nFuchsine G\nMagenta PN\nFuchsine CS\nFuchsine HO\nFuchsine RTN\nRose aniline\nAizen Magenta\nBasic Fuchsin\nFuchsin basic\nBasic Magenta\nFuchsin, basic\nMitsui Magenta\nMethyl fuchsin\nDiamond Fuchsin\nBasic violet 14\nDiamond Fuchsine\nDiabasic Magenta\nMagenta Powder N\nAstra Fuchsine B\nFuchsine Crystals\nMagenta superfine\nBasic Magenta E-200\nRosaniline chloride\nOrient Basic Magenta\nC.I. Basic Violet 14\nCalcozine Magenta XX\nCalcozine Magenta RTN\nCalcozine Fuchsine HO\nRosanilinium chloride\nMagenta Large Crystals\nRosaniline hydrochloride\n4-Amino-m-tolyl-bis(4-aminophenyl)methane chloride\n2-Methyl-4,4\'-[(4-imino-2,5-cyclohexadien-1-ylidene)methylene]dianiline hydrochloride\n2,4-Xylidine, .alpha.(sup4)-(p-aminophenyl)-.alpha.(sup4)-(4-imino-2,5-cyclohexadien-1-ylidene)-, monohydrochloride\nWLN: L6Y DYJ AUYR DZ&R DZ C1& DUM &GH\nBenzenamine, 4-[(4-aminophenyl)(4-imino-2,5-cyclohexadien-1-ylidene)methyl]-2-methyl-, monohydrochloride\nC.I. Basic Violet 14, monohydrochloride\nBasic Fuchsine','D9D84F5FD3F047FD-FICuS-01-97','530418E76BDA150B-FICTS-01-2C','D924E8BAEC7D9EB3-uuuuu-01-4F','InChI=1S/C20H19N3.ClH/c1-13-12-16(6-11-19(13)23)20(14-2-7-17(21)8-3-14)15-4-9-18(22)10-5-15;/h2-12,21H,22-23H2,1H3;1H/b20-14-,21-17+;','InChIKey=NIKFYOSELWJIOF-UEJWLMHQSA-N','Cc1cc(C(=C2C=CC(=N)C=C2)c2ccc(N)cc2)ccc1N.Cl',NULL),
	(73143,0,0,'492-11-5','Consistent with Molecular Formula','C6H5N5O3',195.1372,'Leukopterin\nLeikopterin\nLeucopterin\n2-Amino-4,6,7-trihydroxypteridine\n2-Amino-4,6,7-trihydroxypyrimido[4,5-b]pyrazine\n4,6,7(3H)-Pteridinetrione, 2-amino-5,8-dihydro-\n4,6,7(1H)-Pteridinetrione, 2-amino-5,8-dihydro-\n4,6,7(1H)-Pteridinetrione, 2-amino-5,8-dihydro-','817C6E9A60EB2876-FICuS-01-63','817C6E9A60EB2876-FICTS-01-42','817C6E9A60EB2876-uuuuu-01-12','InChI=1S/C6H5N5O3/c7-6-10-2-1(3(12)11-6)8-4(13)5(14)9-2/h(H,8,13)(H4,7,9,10,11,12,14)','InChIKey=SFLOGVVDXPCWGR-UHFFFAOYSA-N','Nc1nc(O)c2nc(O)c(O)nc2n1',NULL),
	(73144,3,0,'546-80-5','Consistent with Molecular Formula','C10H16O',152.2358,'Thujon\nThujone\n(-)-Thujone\n.alpha.-Thujone\nIsothujone, (-)-\n(-)-3-Isothujone\n3-Thujanone, (-)-\n.beta.-Thujone, (-)-\nWLN: L35 EVTJ AY1&1 D1\nBicyclo[3.1.0]hexan-3-one, 4-methyl-1-(1-methylethyl)-, [1S-(1.alpha.,4.alpha.,5.alpha.)]-\n3-Thujanone, (1S,4R,5R)-(-)-','D395ED0C32A0EF68-FICuS-01-77','D395ED0C32A0EF68-FICTS-01-56','865CBB6A5D7AA993-uuuuu-01-2E','InChI=1S/C10H16O/c1-6(2)10-4-8(10)7(3)9(11)5-10/h6-8H,4-5H2,1-3H3/t7-,8-,10+/m1/s1','InChIKey=USMNOWBWPHYOEA-MRTMQBJTSA-N','CC1C(=O)CC2(C(C)C)CC12','1'),
	(73145,6,0,'511-08-0','Consistent with Molecular Formula','C35H39N5O5',609.7236,'Ergocrystine\nErgotaman-3\',6\',18-trione, 12\'-hydroxy-2\'-(1-methylethyl)-5\'-(phenylmethyl)-, (5\'.alpha.)-\nErgocristine','32B7F412B165BDA1-FICuS-01-58','32B7F412B165BDA1-FICTS-01-37','32B7F412B165BDA1-uuuuu-01-07','InChI=1S/C35H39N5O5/c1-20(2)34(37-31(41)23-16-25-24-11-7-12-26-30(24)22(18-36-26)17-27(25)38(3)19-23)33(43)40-28(15-21-9-5-4-6-10-21)32(42)39-14-8-13-29(39)35(40,44)45-34/h4-7,9-12,16,18,20,23,27-29,36,44H,8,13-15,17,19H2,1-3H3,(H,37,41)','InChIKey=HEFIYUQVAZFDEE-UHFFFAOYSA-N','CC(C)C1(NC(=O)C2C=C3c4cccc5[nH]cc(c45)CC3N(C)C2)OC2(O)C3CCCN3C(=O)C(Cc3ccccc3)N2C1=O','1'),
	(73146,3,0,'505-32-8','Consistent with Molecular Formula','C20H40O',296.5354,'Isophytol\n1-Hexadecen-3-ol, 3,7,11,15-tetramethyl-\n1-Hexadecen-3-ol, 3,7,11,15-tetramethyl-\n1-Hexadecen-3-ol, 3,7,11,15-tetramethyl-','5C3805899B2E5B5D-FICuS-01-62','5C3805899B2E5B5D-FICTS-01-41','5C3805899B2E5B5D-uuuuu-01-11','InChI=1S/C20H40O/c1-7-20(6,21)16-10-15-19(5)14-9-13-18(4)12-8-11-17(2)3/h7,17-19,21H,1,8-16H2,2-6H3','InChIKey=KEVYVLWNCKMXJX-UHFFFAOYSA-N','C=CC(C)(O)CCCC(C)CCCC(C)CCCC(C)C','1'),
	(73147,11,0,NULL,'Consistent with Molecular Formula','C30H40O15',640.637,NULL,'DF70A8DBD36983F9-FICuS-01-87','DF70A8DBD36983F9-FICTS-01-66','5749AD59BBC19B86-uuuuu-01-23','InChI=1S/C27H32O14.C3H8O/c1-10-20(32)22(34)24(36)26(37-10)41-25-23(35)21(33)18(9-28)40-27(25)38-13-6-14(30)19-15(31)8-16(39-17(19)7-13)11-2-4-12(29)5-3-11;1-3(2)4/h2-7,10,16,18,20-30,32-36H,8-9H2,1H3;3-4H,1-2H3','InChIKey=FDMVPUJFGJOUOJ-UHFFFAOYSA-N','CC(C)O.CC1OC(OC2C(Oc3cc(O)c4c(c3)OC(c3ccc(O)cc3)CC4=O)OC(CO)C(O)C2O)C(O)C(O)C1O','1'),
	(73148,0,0,'534-03-2','Consistent with Molecular Formula','C3H9NO2',91.1096,'Serinol','8D40AC13853742EA-FICuS-01-52','8D40AC13853742EA-FICTS-01-31','8D40AC13853742EA-uuuuu-01-01','InChI=1S/C3H9NO2/c4-3(1-5)2-6/h3,5-6H,1-2,4H2','InChIKey=KJJPLEZQSCZCKE-UHFFFAOYSA-N','NC(CO)CO',NULL),
	(73149,12,0,'126-18-1','Consistent with Molecular Formula','C27H44O3',416.6428,'Smilagenin\nIsosarsapogenin\nIsosarsasapogenin\n(25R)-Spirostan-3.beta.-ol\nSpirostan-3-ol, (3.beta.,5.beta.,25R)-\n5.beta.-Spirostan-3.beta.-ol, (25R)-','0AA16930C50D5E30-FICuS-01-45','0AA16930C50D5E30-FICTS-01-24','E37B39DDFA52FC35-uuuuu-01-3A','InChI=1S/C27H44O3/c1-16-7-12-27(29-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(28)8-10-25(18,3)21(20)9-11-26(22,24)4/h16-24,28H,5-15H2,1-4H3/t16-,17+,18-,19+,20-,21+,22+,23+,24+,25+,26+,27-/m1/s1','InChIKey=GMBQZIIUCVWOCD-UQHLGXRBSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(73150,0,4,NULL,'Consistent with Molecular Formula','C30H50',410.725,'Squalene','23C972880C34925B-FICuS-01-3D','23C972880C34925B-FICTS-01-1C','C58FA3B8B6D36DED-uuuuu-01-4C','InChI=1S/C30H50/c1-25(2)15-11-19-29(7)23-13-21-27(5)17-9-10-18-28(6)22-14-24-30(8)20-12-16-26(3)4/h15-18,23-24H,9-14,19-22H2,1-8H3/b27-17+,28-18+,29-23+,30-24+','InChIKey=YYGNTYWPHWGJRM-AAJYLUCBSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C','1'),
	(73151,4,3,'2540-54-7','Consistent with Molecular Formula','C57H104O9',933.4432,'Triricinolein\nGlycerol triricinoleate\nGlyceryl triricinoleate\n9-Octadecenoic acid, 12-hydroxy-, 1,2,3-propanetriyl ester, [R-[R*,R*,R*-(Z,Z,Z)]]-\n9-Octadecenoic acid, 12-hydroxy-, 1,2,3-propanetriyl ester, stereoisomer\nRicinolein, tri-','6D4EF8FEB2B78387-FICuS-01-8A','6D4EF8FEB2B78387-FICTS-01-69','E5575FA615B6FFC8-uuuuu-01-33','InChI=1S/C57H104O9/c1-4-7-10-31-40-51(58)43-34-25-19-13-16-22-28-37-46-55(61)64-49-54(66-57(63)48-39-30-24-18-15-21-27-36-45-53(60)42-33-12-9-6-3)50-65-56(62)47-38-29-23-17-14-20-26-35-44-52(59)41-32-11-8-5-2/h25-27,34-36,51-54,58-60H,4-24,28-33,37-50H2,1','InChIKey=ZEMPKEQAKRGZGQ-GXCCKLQBSA-N','CCCCCCC(O)C/C=C/CCCCCCCC(=O)OCC(COC(=O)CCCCCCC/C=C/CC(O)CCCCCC)OC(=O)CCCCCCC/C=C/CC(O)CCCCCC','1'),
	(73152,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C7H7?O',107.1317,NULL,'2298E40A7A217C81-FICuS-01-44','2298E40A7A217C81-FICTS-01-23','2298E40A7A217C81-uuuuu-01-F3','InChI=1S/C7H7O/c1-6-4-2-3-5-7(6)8/h2-5H,1H3','InChIKey=OALYEFSDPVTRSF-UHFFFAOYSA-N','*Oc1ccccc1C',NULL),
	(73153,9,0,'468-99-5','Consistent with Molecular Formula','C27H42O4',430.6264,'Kryptogenin\nCryptogenin\nCholest-5-ene-16,22-dione, 3,26-dihydroxy-, (3.beta.,25R)-\nCholest-5-ene-16,22-dione, 3.beta.,26-dihydroxy-, (20S,25R)-','CC556EFA055DE248-FICuS-01-7A','CC556EFA055DE248-FICTS-01-59','CC556EFA055DE248-uuuuu-01-29','InChI=1S/C27H42O4/c1-16(15-28)5-8-23(30)17(2)25-24(31)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h6,16-17,19-22,25,28-29H,5,7-15H2,1-4H3','InChIKey=GDKGOXUWEBGZBY-UHFFFAOYSA-N','CC(CO)CCC(=O)C(C)C1C(=O)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(73154,3,1,'129-51-1','Consistent with Molecular Formula','C23H27N3O6',441.4828,'Ergot\nOxytocic\nErmetrin\nCornocentin\nMetriclavin\nErgotrate maleate\nErgotrate Maleate\nErgonovine maleate\nErgometrin maleate\nErgometrinemaleate\nD-Ergonovine maleate\nErgometrine acid maleate\nErgonovine, maleate (1:1)\nErgometrine maleate (1:1)\nErgonovine, maleate (1:1) (salt)\nErgoline-8-.beta.-carboxamide, 9,10-didehydro-N-((S)-2-hydroxy-1-methylethyl)-6-methyl-, maleate (1:1) (salt)\nWLN: T C6656 1A P GN LM CUTT & & J EVMY1 & 1Q G1 & OV1U1VO\nErgoline-8-carboxamide, 9,10-didehydro-N-(2-hydroxy-1-methylethyl)-6-methyl-, [8.beta.(S)]-, (Z)-2-butenedioate (1:1) (salt)\nErgoline-8.beta.-carboxamide, 9,10-didehydro-N-((S)-2-hydroxy-1-methylethyl)-6-methyl-, maleate (1:1) (salt)','5AB4CBDA6C667CDB-FICuS-01-A2','5AB4CBDA6C667CDB-FICTS-01-81','CCC270B285B2BF38-uuuuu-01-20','InChI=1S/C19H23N3O2.C4H4O4/c1-11(10-23)21-19(24)13-6-15-14-4-3-5-16-18(14)12(8-20-16)7-17(15)22(2)9-13;5-3(6)1-2-4(7)8/h3-6,8,11,13,17,20,23H,7,9-10H2,1-2H3,(H,21,24);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=YREISLCRUMOYAY-BTJKTKAUSA-N','CC(CO)NC(=O)C1C=C2c3cccc4[nH]cc(c34)CC2N(C)C1.O=C(O)/C=C\\C(=O)O','1'),
	(73155,0,0,'51-60-5','Consistent with Molecular Formula','C13H22N2O6S',334.3866,'AR-32\nSB-23\nTL-1394\nHodostin\nProserin\nNeostigmeth\nSynstigmine\nPolstigmine\nJuvastigmin\nKirkstigmine\nNormastigmin\nNeostigmine methosulfate\nSyntostigmin (injection)\nStigmosan methyl sulfate\nStigmanol methyl sulfate\nProserine methyl sulfate\nEustigmin methyl sulfate\nNeoeserine methyl sulfate\nProstigmin methyl sulfate\nLeostigmine methyl sulfate\nNeostigmine methyl sulfate\nProstigmine methyl sulfate\nSyntostigmin methyl sulfate\nKirkstigmine methyl sulfate\nPhilostigmin methyl sulfate\nVagostigmine methyl sulfate\nSyntostigmine methyl sulfate\nSynthostigmine methyl sulfate\nNeostigmine monomethyl sulfate\n[3-(Dimethylcarbamoxy)phenyl]trimethylammonium methyl sulfate\n[3-(Dimethylcarbamoyl)oxyphenyl]trimethylammonium methyl sulfate\n(m-Hydroxyphenyl)trimethylammonium methyl sulfate dimethylcarbamate\nDimethylcarbamic ester of 3-oxyphenyltrimethylammonium methylsulfato\nAmmonium, [3-(dimethylcarbamoyloxy)phenyl]trimethyl-, methyl sulfate\n(3-Hydroxyphenyl)trimethylammonium methyl sulfate dimethylcarbamic ester\nCarbamic acid, N,N-dimethyl-, 3-(trimethylammonio)phenyl ester, methyl sulfate\nCarbamic acid, dimethyl-, ester with (m-hydroxyphenyl)trimethylammonium methyl sulfate\nWLN: 1N1&VOR CK1&1&1 &Q &OSW1\nBenzenaminium, 3-[[(dimethylamino)carbonyl]oxy]-N,N,N-trimethyl-, methyl sulfate\nAmmonium, (m-hydroxyphenyl)trimethyl-, methyl sulfate, dimethylcarbamate\nSyntostigmin','03BE4D8CD92D2BED-FICuS-01-94','03BE4D8CD92D2BED-FICTS-01-73','753FFE881293EB91-uuuuu-01-16','InChI=1S/C12H19N2O2.CH4O4S/c1-13(2)12(15)16-11-8-6-7-10(9-11)14(3,4)5;1-5-6(2,3)4/h6-9H,1-5H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=OSZNNLWOYWAHSS-UHFFFAOYSA-M','CN(C)C(=O)Oc1cccc([N+](C)(C)C)c1.COS(=O)(=O)[O-]',NULL),
	(73156,12,0,'77-60-1','Consistent with Molecular Formula','C27H44O3',416.6428,'Tigogenin\n(25R)-5.alpha.-Spirostan-3.beta.-ol\nSpirostan-3-ol, (3.beta.,5.alpha.,25R)-\n5.alpha.-Spirostan-3.beta.-ol, (25R)-','E37B39DDFA52FC35-FICuS-01-8B','E37B39DDFA52FC35-FICTS-01-6A','E37B39DDFA52FC35-uuuuu-01-3A','InChI=1S/C27H44O3/c1-16-7-12-27(29-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(28)8-10-25(18,3)21(20)9-11-26(22,24)4/h16-24,28H,5-15H2,1-4H3','InChIKey=GMBQZIIUCVWOCD-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(73157,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H14N2O in C13H13BrN2O','C13H14?BrN2O',294.1704,NULL,'543DAD7DF4D09B37-FICuS-01-7A','543DAD7DF4D09B37-FICTS-01-59','543DAD7DF4D09B37-uuuuu-01-29','InChI=1S/C13H14N2O.Br/c1-8-13-11(5-6-14-8)10-4-3-9(16-2)7-12(10)15-13;/h3-4,7,15H,5-6H2,1-2H3;','InChIKey=VLVJUDYWOOUIRL-UHFFFAOYSA-N','*Br.COc1ccc2c3c([nH]c2c1)C(C)=NCC3',NULL),
	(73158,9,0,NULL,'Consistent with Molecular Formula','C37H43N5O11',733.7736,NULL,'D38F5B01AF795F60-FICuS-01-6C','70A142839C6D9D4A-FICTS-01-38','CA85E0B979D0F392-uuuuu-01-1F','InChI=1S/C33H37N5O5.C4H6O6/c1-32(35-29(39)21-15-23-22-10-6-11-24-28(22)20(17-34-24)16-25(23)36(2)18-21)31(41)38-26(14-19-8-4-3-5-9-19)30(40)37-13-7-12-27(37)33(38,42)43-32;5-1(3(7)8)2(6)4(9)10/h3-6,8-11,17,21,23,25-27,34,42H,7,12-16,18H2,1-2H3,(H,35,39);1','InChIKey=QCBGTQHGJQLHSY-UHFFFAOYSA-N','CN1CC(C(=O)NC2(C)OC3(O)C4CCCN4C(=O)C(Cc4ccccc4)N3C2=O)CC2c3cccc4[nH]cc(c34)CC21.O=C(O)C(O)C(O)C(=O)O','1'),
	(73159,1,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C5H10?NO5S3',260.3177,NULL,'81AD77CD62C03B84-FICuS-01-66','81AD77CD62C03B84-FICTS-01-45','8B2AA379124618A8-uuuuu-01-F6','InChI=1S/C5H10NO5S3/c1-13(7)4-2-3-5(12)6-11-14(8,9)10/h2-4H2,1H3,(H,8,9,10)/b6-5-','InChIKey=ZKWGHZNJZXEXIG-WAYWQWQTSA-N','*S/C(CCCS(C)=O)=N\\OS(=O)(=O)O','1'),
	(73160,5,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H19NO10S2 in C14H18NO10S2.C4H12N','C18H31N2O10S2',499.5703,NULL,'C3EBC13DEF01D8FC-FICuS-01-A0','C3EBC13DEF01D8FC-FICTS-01-7F','98E37BD527306DE7-uuuuu-01-13','InChI=1S/C14H19NO10S2.C4H12N/c16-6-9-11(18)12(19)13(20)14(24-9)26-10(15-25-27(21,22)23)5-7-1-3-8(17)4-2-7;1-5(2,3)4/h1-4,9,11-14,16-20H,5-6H2,(H,21,22,23);1-4H3/q;+1/b15-10+;','InChIKey=WPOFFBDLPBXTRV-GYVLLFFHSA-N','C[N+](C)(C)C.O=S(=O)(O)O/N=C(\\Cc1ccc(O)cc1)SC1OC(CO)C(O)C(O)C1O','1'),
	(73161,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H14N2O in C13H14N2O4S','C13H15?N2O4S',295.3325,NULL,'1955042C8F4E3DBE-FICuS-01-69','1955042C8F4E3DBE-FICTS-01-48','1955042C8F4E3DBE-uuuuu-01-18','InChI=1S/C13H14N2O.HO3S/c1-8-13-11(5-6-14-8)10-4-3-9(16-2)7-12(10)15-13;1-4(2)3/h3-4,7,15H,5-6H2,1-2H3;(H,1,2,3)','InChIKey=HREJFPBPJNZKFE-UHFFFAOYSA-N','*S(=O)(=O)O.COc1ccc2c3c([nH]c2c1)C(C)=NCC3',NULL),
	(73162,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4S',280.2978,NULL,'A0A85D0E62042477-FICuS-01-3F','A0A85D0E62042477-FICTS-01-1E','A0A85D0E62042477-uuuuu-01-EE','InChI=1S/C12H12N2O4S/c1-7-12-10(4-5-13-7)9-3-2-8(15)6-11(9)14(12)19(16,17)18/h2-3,6,15H,4-5H2,1H3,(H,16,17,18)','InChIKey=BOGHTAWHGDGNRQ-UHFFFAOYSA-N','CC1=NCCc2c1n(S(=O)(=O)O)c1cc(O)ccc21',NULL),
	(73163,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'1F452D6B131833A5-FICuS-01-3E','1F452D6B131833A5-FICTS-01-1D','1F452D6B131833A5-uuuuu-01-ED','InChI=1S/C12H10N2O3S/c1-8-12-10(6-7-13-8)9-4-2-3-5-11(9)14(12)18(15,16)17/h2-7H,1H3,(H,15,16,17)','InChIKey=IXOYCLIZRLFAQO-UHFFFAOYSA-N','Cc1nccc2c3ccccc3n(S(=O)(=O)O)c12',NULL),
	(73164,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O4S',278.282,NULL,'7FDC7FB3655204DE-FICuS-01-7C','7FDC7FB3655204DE-FICTS-01-5B','7FDC7FB3655204DE-uuuuu-01-2B','InChI=1S/C12H10N2O4S/c1-7-12-10(4-5-13-7)9-3-2-8(15)6-11(9)14(12)19(16,17)18/h2-6,15H,1H3,(H,16,17,18)','InChIKey=OEWLKIMQUXTKQQ-UHFFFAOYSA-N','Cc1nccc2c3ccc(O)cc3n(S(=O)(=O)O)c12',NULL),
	(73165,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a9 .. Du','C7H5?O2',121.1153,'Helicin','C47874CB775FEF26-FICuS-01-79','C47874CB775FEF26-FICTS-01-58','C47874CB775FEF26-uuuuu-01-28','InChI=1S/C7H5O2/c8-5-6-3-1-2-4-7(6)9/h1-5H','InChIKey=YXWVATDNZIZRRH-UHFFFAOYSA-N','*Oc1ccccc1C=O',NULL),
	(73166,1,0,'4884-68-8','Consistent with Molecular Formula','C11H14ClNO3',243.6895,'Hydrastinine hydrochloride\n1,3-Dioxolo[4,5-g]isoquinolin-5-ol, 5,6,7,8-tetrahydro-6-methyl-, hydrochloride','56986473FFCA8036-FICuS-01-58','56986473FFCA8036-FICTS-01-37','5664C396C0475978-uuuuu-01-EB','InChI=1S/C11H13NO3.ClH/c1-12-3-2-7-4-9-10(15-6-14-9)5-8(7)11(12)13;/h4-5,11,13H,2-3,6H2,1H3;1H','InChIKey=DLNQCQJCIITVHC-UHFFFAOYSA-N','CN1CCc2cc3c(cc2C1O)OCO3.Cl','1'),
	(73167,14,1,'62-59-9','Consistent with Molecular Formula','C32H49NO9',591.7404,'Cevadin\nCevadine\nCEVADINE\nCevadene\nVeratrine\n.alpha.-Veratrine\nCevane-3.beta.,4.beta.,12,14,16.beta.,17,20-heptol, 4,9-epoxy-, 3-((Z)-2-methylcrotonate), (Z)-\nWLN: T J6 H6 E6 D5665/TC& 3ATU C& ON TX C&OTJ EQ GQ IQ I1 M1 RQ U1 A&OV1UY1&1 B&Q\nCevane-3,4,12,14,16,17,20-heptol, 4,9-epoxy-, 3-(2-methyl-2-butenoate), [3.beta.(Z),4.alpha.,16.beta.]-\nCevane-3.beta.,4.beta.,12,14,16.beta.,17,20-heptol, 4,9-epoxy-, 3-(2-methylcrotonate), (Z)-\nVeratrine (crystallized)','3B051394165E2C03-FICuS-01-2B','3B051394165E2C03-FICTS-01-0A','C4BA2DF51C14EC2C-uuuuu-01-37','InChI=1S/C32H49NO9/c1-6-18(3)25(35)41-24-11-12-26(4)19-8-9-20-28(37)13-23(34)31(39)21(29(28,38)16-30(20,26)42-32(19,24)40)15-33-14-17(2)7-10-22(33)27(31,5)36/h6,17,19-24,34,36-40H,7-16H2,1-5H3/b18-6-/t17-,19-,20-,21-,22-,23-,24-,26-,27+,28+,29+,30+,31-,32','InChIKey=DBUCFOVFALNEOO-HWBIYQLFSA-N','C/C=C(/C)C(=O)OC1CCC2(C)C3CCC4C5(O)CC(O)C6(O)C(CN7CC(C)CCC7C6(C)O)C5(O)CC42OC13O','1'),
	(73168,0,0,'506-51-4','Consistent with Molecular Formula','C24H50O',354.6584,'Lignocerol\nn-Tetracosanol\nLignoceric alcohol\nLignoceryl alcohol\nTetracosyl alcohol\n1-Tetracosanol\n1-Tetracosanol','797ADC03FF812186-FICuS-01-5F','797ADC03FF812186-FICTS-01-3E','797ADC03FF812186-uuuuu-01-0E','InChI=1S/C24H50O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25/h25H,2-24H2,1H3','InChIKey=TYWMIZZBOVGFOV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCO',NULL),
	(73169,0,0,NULL,'Consistent with Molecular Formula','C31H34N4O2',494.6352,'Pyrroporphyrin IX','CD9E18488B7E9233-FICuS-01-68','BACAA354D1ACBEB9-FICTS-01-85','CD9E18488B7E9233-uuuuu-01-17','InChI=1S/C31H34N4O2/c1-7-21-18(5)27-15-30-22(8-2)17(4)25(34-30)14-26-19(6)23(9-10-31(36)37)28(33-26)12-20-11-16(3)24(32-20)13-29(21)35-27/h11-15,32,34H,7-10H2,1-6H3,(H,36,37)/b20-12-,24-13-,25-14-,26-14-,27-15-,28-12-,29-13-,30-15-','InChIKey=NHRORKSQPMTBMX-FOVDPDRZSA-N','CCC1=C(C)c2cc3[nH]c(cc4nc(cc5cc(C)c(cc1n2)[nH]5)C(CCC(=O)O)=C4C)c(C)c3CC',NULL),
	(73170,0,0,'814-68-6','Consistent with Molecular Formula','C3H3ClO',90.5091,'Acrylyl chloride\nACRYLOYL CHLORIDE\nACRYLOYL CHLORIDE\nPropenoyl chloride\nAcrylic acid chloride\nWLN: GV1U1\n2-Propenoyl chloride\nAcryloyl chloride','B4BFFA3F3045A24C-FICuS-01-7B','B4BFFA3F3045A24C-FICTS-01-5A','B4BFFA3F3045A24C-uuuuu-01-2A','InChI=1S/C3H3ClO/c1-2-3(4)5/h2H,1H2','InChIKey=HFBMWMNUJJDEQZ-UHFFFAOYSA-N','C=CC(=O)Cl',NULL),
	(73171,0,0,'59443-94-6','Consistent with Molecular Formula','C9H8N2O',160.175,'(4-Aminobenzoyl)acetonitrile\nBenzenepropanenitrile, 4-amino-.beta.-oxo-','819896136C13DF66-FICuS-01-47','819896136C13DF66-FICTS-01-26','819896136C13DF66-uuuuu-01-F6','InChI=1S/C9H8N2O/c10-6-5-9(12)7-1-3-8(11)4-2-7/h1-4H,5,11H2','InChIKey=BEWGVKVWWKCFHO-UHFFFAOYSA-N','N#CCC(=O)c1ccc(N)cc1',NULL),
	(73172,0,0,'121-30-2','Consistent with Molecular Formula','C6H8ClN3O4S2',285.7199,'Salmid\nIdorese\nSu 5683\nSalamid\nChloraminophenamide\nChloroaminophenamide\n5-Chloro-2,4-disulfamoylaniline\n3-Chloro-4,6-disulfamoylaniline\n4-Amino-6-chloro-m-benzenedisulfonamide\n1,3-Benzenedisulfonamide, 4-amino-6-chloro-\nm-Benzenedisulfonamide, 4-amino-6-chloro-','BF3D4F5AD057C8BE-FICuS-01-98','BF3D4F5AD057C8BE-FICTS-01-77','BF3D4F5AD057C8BE-uuuuu-01-47','InChI=1S/C6H8ClN3O4S2/c7-3-1-4(8)6(16(10,13)14)2-5(3)15(9,11)12/h1-2H,8H2,(H2,9,11,12)(H2,10,13,14)','InChIKey=IHJCXVZDYSXXFT-UHFFFAOYSA-N','Nc1cc(Cl)c(S(N)(=O)=O)cc1S(N)(=O)=O',NULL),
	(73173,0,0,'73688-69-4','Consistent with Molecular Formula','C10H14ClN3',211.6937,'5-Amino-1-ethyl-2-methylbenzimidazole dihydrochloride\nBenzimidazole, 5-amino-1-ethyl-2-methyl-, dihydrochloride\nWLN: T56 BN DNJ B2 C1 GZ &GH 2\n1H-Benzimidazol-5-amine, 1-ethyl-2-methyl-, dihydrochloride','9D1B871530C3FEC8-FICuS-01-6B','9D1B871530C3FEC8-FICTS-01-4A','9DE720F00F4E2786-uuuuu-01-0D','InChI=1S/C10H13N3.ClH/c1-3-13-7(2)12-9-6-8(11)4-5-10(9)13;/h4-6H,3,11H2,1-2H3;1H','InChIKey=LFTMVTBKCXZUHZ-UHFFFAOYSA-N','CCn1c(C)nc2cc(N)ccc21.Cl',NULL),
	(73174,0,0,'51929-55-6','Consistent with Molecular Formula','C20H20N2O3S',368.4496,NULL,'10EDAD5A96F6FE9E-FICuS-01-A0','10EDAD5A96F6FE9E-FICTS-01-7F','10EDAD5A96F6FE9E-uuuuu-01-4F','InChI=1S/C20H20N2O3S/c1-2-22(16-9-5-3-6-10-16)26(23,24)18-13-14-20(19(21)15-18)25-17-11-7-4-8-12-17/h3-15H,2,21H2,1H3','InChIKey=GHUSPTPILIZGPQ-UHFFFAOYSA-N','CCN(c1ccccc1)S(=O)(=O)c1ccc(Oc2ccccc2)c(N)c1',NULL),
	(73175,0,0,'26697-35-8','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'66C2B70D21302957-FICuS-01-32','66C2B70D21302957-FICTS-01-11','66C2B70D21302957-uuuuu-01-E1','InChI=1S/C13H12N2O3/c14-12-7-6-11(8-13(12)15(16)17)18-9-10-4-2-1-3-5-10/h1-8H,9,14H2','InChIKey=JGVXQZRIRQLMHA-UHFFFAOYSA-N','Nc1ccc(OCc2ccccc2)cc1[N+](=O)[O-]',NULL),
	(73176,0,0,'137-49-5','Consistent with Molecular Formula','C12H9ClN2O4S',312.7271,'4-Chloro-3-nitrobenzenesulfonanilide\nBenzenesulfonamide, 4-chloro-3-nitro-N-phenyl-\nBenzenesulfonanilide, 4-chloro-3-nitro-','9C474C5D514A5D62-FICuS-01-5A','9C474C5D514A5D62-FICTS-01-39','9C474C5D514A5D62-uuuuu-01-09','InChI=1S/C12H9ClN2O4S/c13-11-7-6-10(8-12(11)15(16)17)20(18,19)14-9-4-2-1-3-5-9/h1-8,14H','InChIKey=BEEGBBKQFMABPW-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)Nc2ccccc2)ccc1Cl',NULL),
	(73177,0,0,'1633-82-5','Consistent with Molecular Formula','C3H6Cl2O2S',177.0452,'3-Chloropropylsulfonyl chloride\n3-Chloropropanesulfonyl chloride\nPropanesulfonyl chloride, chloro-\n3-Chloro-1-propanesulfonyl chloride\n.gamma.-Chloropropanesulfonyl chloride\n1-Propanesulfonyl chloride, 3-chloro-\n1-Propanesulfonyl chloride, 3-chloro-','5C6A309201B6F818-FICuS-01-44','5C6A309201B6F818-FICTS-01-23','5C6A309201B6F818-uuuuu-01-F3','InChI=1S/C3H6Cl2O2S/c4-2-1-3-8(5,6)7/h1-3H2','InChIKey=GPKDGVXBXQTHRY-UHFFFAOYSA-N','O=S(=O)(Cl)CCCCl',NULL),
	(73178,0,0,'5006-22-4','Consistent with Molecular Formula','C5H7ClO',118.5627,'Cyclobutanecarbonyl chloride','A495E2B2B54DCEDA-FICuS-01-91','A495E2B2B54DCEDA-FICTS-01-70','A495E2B2B54DCEDA-uuuuu-01-40','InChI=1S/C5H7ClO/c6-5(7)4-2-1-3-4/h4H,1-3H2','InChIKey=JFWMYCVMQSLLOO-UHFFFAOYSA-N','O=C(Cl)C1CCC1',NULL),
	(73179,0,0,'355-75-9','Consistent with Molecular Formula','C6F10',262.05,'Perfluorocyclohexene\nDecafluorocyclohexene\nCyclohexene, decafluoro-\nCyclohexene, decafluoro-','4EA84DFD3F5650B8-FICuS-01-7E','4EA84DFD3F5650B8-FICTS-01-5D','4EA84DFD3F5650B8-uuuuu-01-2D','InChI=1S/C6F10/c7-1-2(8)4(11,12)6(15,16)5(13,14)3(1,9)10','InChIKey=ZFFLXJVVPHACEG-UHFFFAOYSA-N','FC1=C(F)C(F)(F)C(F)(F)C(F)(F)C1(F)F',NULL),
	(73180,2,0,'21239-22-5','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'F02DB8434FCEF0C2-FICuS-01-81','F02DB8434FCEF0C2-FICTS-01-60','F02DB8434FCEF0C2-uuuuu-01-30','InChI=1S/C11H20O4/c1-5-14-10(12)8(3)7-9(4)11(13)15-6-2/h8-9H,5-7H2,1-4H3','InChIKey=SATQNMXUZQUNEW-UHFFFAOYSA-N','CCOC(=O)C(C)CC(C)C(=O)OCC','1'),
	(73181,0,0,'50618-92-3','Consistent with Molecular Formula','C14H10F2N2O4',308.2408,NULL,'B6C316F110693C2B-FICuS-01-4D','B6C316F110693C2B-FICTS-01-2C','B6C316F110693C2B-uuuuu-01-FC','InChI=1S/C14H10F2N2O4/c15-11-5-3-9(13(7-11)17(19)20)1-2-10-4-6-12(16)8-14(10)18(21)22/h3-8H,1-2H2','InChIKey=NRDWMCMPPQKQMY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)ccc1CCc1ccc(F)cc1[N+](=O)[O-]',NULL),
	(73182,0,0,'13817-74-8','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'8677D24FFF657C51-FICuS-01-6A','8677D24FFF657C51-FICTS-01-49','8677D24FFF657C51-uuuuu-01-19','InChI=1S/C11H10N2O2/c1-12-10(14)7-8-11(15)13(12)9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=HJHFNYLISJKDGC-UHFFFAOYSA-N','Cn1c(=O)ccc(=O)n1-c1ccccc1',NULL),
	(73183,0,0,'674-82-8','Consistent with Molecular Formula','C4H4O2',84.0744,'Diketene\nKetene dimer\n4-Methylene-2-oxetanone\nVinylaceto-.beta.-lactone\n3-Butenoic acid, 3-hydroxy-, .beta.-lactone\nWLN: T4VOY DHJ CU1\n2-Oxetanone, 4-methylene-\n2-Oxetanone, 4-methylene-\nEthenone, dimer','A2737761A3B8E1A6-FICuS-01-54','A2737761A3B8E1A6-FICTS-01-33','A2737761A3B8E1A6-uuuuu-01-03','InChI=1S/C4H4O2/c1-3-2-4(5)6-3/h1-2H2','InChIKey=WASQWSOJHCZDFK-UHFFFAOYSA-N','C=C1CC(=O)O1',NULL),
	(73184,0,0,'2941-71-1','Consistent with Molecular Formula','C9H9NS',163.2368,'2,6-Dimethylbenzothiazole\nBenzothiazole, 2,6-dimethyl-\nBenzothiazole, 2,6-dimethyl-','8C3C50C5BD879F68-FICuS-01-77','8C3C50C5BD879F68-FICTS-01-56','8C3C50C5BD879F68-uuuuu-01-26','InChI=1S/C9H9NS/c1-6-3-4-8-9(5-6)11-7(2)10-8/h3-5H,1-2H3','InChIKey=JEKCSLMWKCKDCC-UHFFFAOYSA-N','Cc1ccc2nc(C)sc2c1',NULL),
	(73185,0,0,'5676-58-4','Consistent with Molecular Formula','C9H9NO',147.1762,'2,5-Dimethylbenzoxazole\nBenzoxazole, 2,5-dimethyl-\nBenzoxazole, 2,5-dimethyl-','BD068CD168730960-FICuS-01-4A','BD068CD168730960-FICTS-01-29','BD068CD168730960-uuuuu-01-F9','InChI=1S/C9H9NO/c1-6-3-4-9-8(5-6)10-7(2)11-9/h3-5H,1-2H3','InChIKey=XVQGFGKAPKEUFT-UHFFFAOYSA-N','Cc1ccc2oc(C)nc2c1',NULL),
	(73186,0,0,'13290-96-5','Consistent with Molecular Formula','C10H9NO6',239.1842,'Dimethyl 5-nitroisophthalate\n5-Nitroisophthalic acid, dimethyl ester\n1,3-Benzenedicarboxylic acid, 5-nitro-, dimethyl ester\nIsophthalic acid, 5-nitro-, dimethyl ester','018DF493E4A4D5C2-FICuS-01-66','018DF493E4A4D5C2-FICTS-01-45','018DF493E4A4D5C2-uuuuu-01-15','InChI=1S/C10H9NO6/c1-16-9(12)6-3-7(10(13)17-2)5-8(4-6)11(14)15/h3-5H,1-2H3','InChIKey=GGTSJKFPGKFLCZ-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)OC)cc([N+](=O)[O-])c1',NULL),
	(73187,0,0,'27464-82-0','Consistent with Molecular Formula','C4H6N2S',114.1648,'2,5-Dimethylthiadiazole\n2,5-Dimethyl-1,3,4-thiadiazole\n1,3,4-Thiadiazole, 2,5-dimethyl-\n1,3,4-Thiadiazole, 2,5-dimethyl-','3DBA267E3B6E3945-FICuS-01-6A','3DBA267E3B6E3945-FICTS-01-49','3DBA267E3B6E3945-uuuuu-01-19','InChI=1S/C4H6N2S/c1-3-5-6-4(2)7-3/h1-2H3','InChIKey=JXQGICFGPUAVLJ-UHFFFAOYSA-N','Cc1nnc(C)s1',NULL),
	(73188,0,0,'19255-35-7','Consistent with Molecular Formula','C7H8N4O4',212.1646,NULL,'555A2E498B428C03-FICuS-01-49','555A2E498B428C03-FICTS-01-28','555A2E498B428C03-uuuuu-01-F8','InChI=1S/C7H8N4O4/c1-9(8)6-3-2-5(10(12)13)4-7(6)11(14)15/h2-4H,8H2,1H3','InChIKey=YMBHFDADJOADTC-UHFFFAOYSA-N','CN(N)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(73189,0,0,'4957-14-6','Consistent with Molecular Formula','C15H16',196.2914,'p-Ditolylmethane\nDi-p-tolylmethane\n4\',4-Dimethyldiphenylmethane\n4,4\'-Dimethyldiphenylmethane\nBenzene, 1,1\'-methylenebis[4-methyl-\nMethane, di-p-tolyl-','3BCFC0E0C53A06F6-FICuS-01-7B','3BCFC0E0C53A06F6-FICTS-01-5A','3BCFC0E0C53A06F6-uuuuu-01-2A','InChI=1S/C15H16/c1-12-3-7-14(8-4-12)11-15-9-5-13(2)6-10-15/h3-10H,11H2,1-2H3','InChIKey=HZAWPPRBCALFRN-UHFFFAOYSA-N','Cc1ccc(Cc2ccc(C)cc2)cc1',NULL),
	(73190,0,0,'886-86-2','Consistent with Molecular Formula','C10H15NO5S',261.2922,'9671\nTS-222\nMS 222\nFinquel\nTricaine\nMetacaine\nTricaine methanesulfonate\nEthyl m-aminobenzoate methanesulfonate\n3-Aminobenzoic acid ethyl ester methanesulfonate\nEthyl m-aminobenzoate, methanesulfonic acid salt\nMethanesulfonic acid, compd. with ethyl m-aminobenzoate (1:1)\nWLN: ZR CVO2 &WSQ1\nBenzoic acid, 3-amino-, ethyl ester, methanesulfonate\nBenzoic acid, m-amino-, ethyl ester, methanesulfonate','C354F03FA438DE8D-FICuS-01-7A','C354F03FA438DE8D-FICTS-01-59','EBFBAB8F26152E8A-uuuuu-01-44','InChI=1S/C9H11NO2.CH4O3S/c1-2-12-9(11)7-4-3-5-8(10)6-7;1-5(2,3)4/h3-6H,2,10H2,1H3;1H3,(H,2,3,4)','InChIKey=FQZJYWMRQDKBQN-UHFFFAOYSA-N','CCOC(=O)c1cccc(N)c1.CS(=O)(=O)O',NULL),
	(73191,0,0,'52893-00-2','Consistent with Molecular Formula','C8H8N4O3',208.1762,NULL,'9C00FF398E5662DF-FICuS-01-75','9C00FF398E5662DF-FICTS-01-54','9C00FF398E5662DF-uuuuu-01-24','InChI=1S/C8H8N4O3/c1-2-15-7(14)5-3-9-8-10-4-11-12(8)6(5)13/h3-4,13H,2H2,1H3','InChIKey=RCOBNEPOKRXRLV-UHFFFAOYSA-N','CCOC(=O)c1cnc2ncnn2c1O',NULL),
	(73192,0,0,'1126-09-6','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'BE4B5C533E13B6E0-FICuS-01-6D','BE4B5C533E13B6E0-FICTS-01-4C','BE4B5C533E13B6E0-uuuuu-01-1C','InChI=1S/C8H15NO2/c1-2-11-8(10)7-3-5-9-6-4-7/h7,9H,2-6H2,1H3','InChIKey=RUJPPJYDHHAEEK-UHFFFAOYSA-N','CCOC(=O)C1CCNCC1',NULL),
	(73193,0,0,'5805-76-5','Consistent with Molecular Formula','C10H12N2',160.2182,'1-Ethyl-2-methylbenzimidazole\nWLN: T56 BN DNJ B2 C1\n1H-Benzimidazole, 1-ethyl-2-methyl-\nBenzimidazole, 1-ethyl-2-methyl-','8C5DF610C58E4F38-FICuS-01-72','8C5DF610C58E4F38-FICTS-01-51','8C5DF610C58E4F38-uuuuu-01-21','InChI=1S/C10H12N2/c1-3-12-8(2)11-9-6-4-5-7-10(9)12/h4-7H,3H2,1-2H3','InChIKey=IPNPFISPYWNXBR-UHFFFAOYSA-N','CCn1c(C)nc2ccccc21',NULL),
	(73194,0,0,'148-69-6','Consistent with Molecular Formula','C12H16N2',188.2718,'m-Toluidine, N-cyanoethyl-N-ethyl-\n3-(N-Ethyl-m-toluidino)propionitrite\nN-(2-Cyanoethyl)-N-ethyl-m-toluidine\nPropanenitrile, 3-[ethyl(3-methylphenyl)amino]-\nPropionitrile, 3-(N-ethyl-m-toluidino)-','A10A9B7813E1C304-FICuS-01-48','A10A9B7813E1C304-FICTS-01-27','A10A9B7813E1C304-uuuuu-01-F7','InChI=1S/C12H16N2/c1-3-14(9-5-8-13)12-7-4-6-11(2)10-12/h4,6-7,10H,3,5,9H2,1-2H3','InChIKey=NPCCPMHHNIOSHL-UHFFFAOYSA-N','CCN(CCC#N)c1cccc(C)c1',NULL),
	(73195,0,0,'446-11-7','Consistent with Molecular Formula','C7H6FNO2',155.1283,NULL,'36827248DE3FFE8C-FICuS-01-77','36827248DE3FFE8C-FICTS-01-56','36827248DE3FFE8C-uuuuu-01-26','InChI=1S/C7H6FNO2/c1-5-2-3-6(8)7(4-5)9(10)11/h2-4H,1H3','InChIKey=OORBDHOQLZRIQR-UHFFFAOYSA-N','Cc1ccc(F)c([N+](=O)[O-])c1',NULL),
	(73196,0,1,'1541-23-7','Consistent with Molecular Formula','C7H12',96.1718,'1,5-Heptadiene','84F007C58AD28A4A-FICuS-01-65','84F007C58AD28A4A-FICTS-01-44','84F007C58AD28A4A-uuuuu-01-14','InChI=1S/C7H12/c1-3-5-7-6-4-2/h3-4,6H,1,5,7H2,2H3','InChIKey=ZGXMNEKDFYUNDQ-UHFFFAOYSA-N','C=CCC/C=C/C','1'),
	(73197,1,0,'4938-52-7','Consistent with Molecular Formula','C7H14O',114.187,'1-Hepten-3-ol\n1-Hepten-3-ol','43D808EDD34A1D80-FICuS-01-64','43D808EDD34A1D80-FICTS-01-43','43D808EDD34A1D80-uuuuu-01-13','InChI=1S/C7H14O/c1-3-5-6-7(8)4-2/h4,7-8H,2-3,5-6H2,1H3','InChIKey=PZKFYTOLVRCMOA-UHFFFAOYSA-N','C=CC(O)CCCC','1'),
	(73198,0,0,'38775-38-1','Consistent with Molecular Formula','C16H33ClO2S',324.9485,'Hexadecylsulfonyl chloride\n1-Hexadecanesulfonyl chloride','53AEE2981260925F-FICuS-01-4C','53AEE2981260925F-FICTS-01-2B','53AEE2981260925F-uuuuu-01-FB','InChI=1S/C16H33ClO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20(17,18)19/h2-16H2,1H3','InChIKey=YOSVFFVBSPQTTP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)Cl',NULL),
	(73199,1,1,'4798-58-7','Consistent with Molecular Formula','C6H12O',100.1602,'2-Hexen-4-ol\nAllyl alcohol, 1-ethyl-3-methyl-\n.alpha.-Ethyl-.gamma.-methylallyl alcohol\n4-Hexen-3-ol\n4-Hexen-3-ol','FDFFE1E5C517A456-FICuS-01-8D','FDFFE1E5C517A456-FICTS-01-6C','FDFFE1E5C517A456-uuuuu-01-3C','InChI=1S/C6H12O/c1-3-5-6(7)4-2/h3,5-7H,4H2,1-2H3','InChIKey=KWUXUOPPQQMMIL-UHFFFAOYSA-N','C/C=C/C(O)CC','1'),
	(73200,0,0,NULL,'Consistent with Molecular Formula','C20H20ClOP',342.8042,NULL,'6F52C730F06972EF-FICuS-01-60','6F52C730F06972EF-FICTS-01-3F','4D27949A6CFB5849-uuuuu-01-19','InChI=1S/C20H20OP.ClH/c21-16-17-22(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20;/h1-15,21H,16-17H2;1H/q+1;/p-1','InChIKey=NOEABYSOSUWXKG-UHFFFAOYSA-M','OCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(73201,0,0,'2388-14-9','Consistent with Molecular Formula','C12H16',160.2584,'2-(p-Isopropylphenyl)propene\np-Isopropylisopropenylbenzene\np-Isopropenylisopropylbenzene\n2-(4-Isopropylphenyl)-1-propene\n4-Isopropyl-.alpha.-methylstyrene\np-Isopropyl-.alpha.-methylstyrene\n.alpha.-Methyl-4-isopropylstyrene\nBenzene, 1-(1-methylethenyl)-4-(1-methylethyl)-\nStyrene, p-isopropyl-.alpha.-methyl-','FD8E376BF5ADF6BC-FICuS-01-B1','FD8E376BF5ADF6BC-FICTS-01-90','FD8E376BF5ADF6BC-uuuuu-01-60','InChI=1S/C12H16/c1-9(2)11-5-7-12(8-6-11)10(3)4/h5-8,10H,1H2,2-4H3','InChIKey=XMCNZCCURGYSDQ-UHFFFAOYSA-N','C=C(C)c1ccc(C(C)C)cc1',NULL),
	(73202,0,0,'4383-06-6','Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'44A0D0A4A8E44FB8-FICuS-01-6F','44A0D0A4A8E44FB8-FICTS-01-4E','44A0D0A4A8E44FB8-uuuuu-01-1E','InChI=1S/C8H10O3/c1-11-8-3-2-6(5-9)4-7(8)10/h2-4,9-10H,5H2,1H3','InChIKey=WHKRHBLAJFYZKF-UHFFFAOYSA-N','COc1ccc(CO)cc1O',NULL),
	(73203,0,0,'78580-32-2','Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'DCD7C47822776977-FICuS-01-5E','DCD7C47822776977-FICTS-01-3D','DCD7C47822776977-uuuuu-01-0D','InChI=1S/C10H13NOS/c1-8-2-4-9(5-3-8)11-10(12)6-7-13/h2-5,13H,6-7H2,1H3,(H,11,12)','InChIKey=GFSJBUDXTRNXAV-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCS)cc1',NULL),
	(73204,0,0,'2941-72-2','Consistent with Molecular Formula','C9H9NOS',179.2362,'6-Methoxy-2-methylbenzothiazole\nBenzothiazole, 6-methoxy-2-methyl-\nBenzothiazole, 6-methoxy-2-methyl-','FECB802DA07C07B6-FICuS-01-7F','FECB802DA07C07B6-FICTS-01-5E','FECB802DA07C07B6-uuuuu-01-2E','InChI=1S/C9H9NOS/c1-6-10-8-4-3-7(11-2)5-9(8)12-6/h3-5H,1-2H3','InChIKey=DYHLJSUORLPGNT-UHFFFAOYSA-N','COc1ccc2nc(C)sc2c1',NULL),
	(73205,3,0,NULL,'Consistent with Molecular Formula','C11H18O4S',246.3208,NULL,'341CA6045FCBDD98-FICuS-01-76','341CA6045FCBDD98-FICTS-01-55','341CA6045FCBDD98-uuuuu-01-25','InChI=1S/C11H18O4S/c1-10(2)7-5-6-11(10,3)9(12)8(7)16(13,14)15-4/h7-8H,5-6H2,1-4H3','InChIKey=TWBPWUDAISZTLC-UHFFFAOYSA-N','COS(=O)(=O)C1C(=O)C2(C)CCC1C2(C)C','1'),
	(73206,0,0,'5832-54-2','Consistent with Molecular Formula','C8H12ClNO',173.6419,NULL,'1E192DF221328492-FICuS-01-34','1E192DF221328492-FICTS-01-13','1EE58A171EBF5DDC-uuuuu-01-45','InChI=1S/C8H11NO.ClH/c1-6-8(10)7-2-4-9(6)5-3-7;/h7H,1-5H2;1H','InChIKey=AGFGFBLVWBFYCR-UHFFFAOYSA-N','C=C1C(=O)C2CCN1CC2.Cl',NULL),
	(73207,0,0,'1501-27-5','Consistent with Molecular Formula','C6H10O4',146.1426,'Monomethyl glutarate\nMethyl hydrogen glutarate\nPentanedioic acid, monomethyl ester\nGlutaric acid, monomethyl ester\nMethyl glutarate','85FE37F382DF7290-FICuS-01-68','85FE37F382DF7290-FICTS-01-47','85FE37F382DF7290-uuuuu-01-17','InChI=1S/C6H10O4/c1-10-6(9)4-2-3-5(7)8/h2-4H2,1H3,(H,7,8)','InChIKey=IBMRTYCHDPMBFN-UHFFFAOYSA-N','COC(=O)CCCC(=O)O',NULL),
	(73208,2,0,'14979-39-6','Consistent with Molecular Formula','C8H18O',130.2296,'4-Methyl-3-heptanol\n3-Heptanol, 4-methyl-\n3-Heptanol, 4-methyl-\n3-Heptanol, 4-methyl-','40692A9DDD05D261-FICuS-01-54','40692A9DDD05D261-FICTS-01-33','40692A9DDD05D261-uuuuu-01-03','InChI=1S/C8H18O/c1-4-6-7(3)8(9)5-2/h7-9H,4-6H2,1-3H3','InChIKey=BKQICAFAUMRYLZ-UHFFFAOYSA-N','CCCC(C)C(O)CC','1'),
	(73209,1,0,'1541-33-9','Consistent with Molecular Formula','C7H12',96.1718,'1,5-Hexadiene, 3-methyl-\n1,5-Hexadiene, 3-methyl-','A678EB31976B96F0-FICuS-01-65','A678EB31976B96F0-FICTS-01-44','A678EB31976B96F0-uuuuu-01-14','InChI=1S/C7H12/c1-4-6-7(3)5-2/h4-5,7H,1-2,6H2,3H3','InChIKey=JXENLILXUMZMFC-UHFFFAOYSA-N','C=CCC(C)C=C','1'),
	(73210,2,0,'2313-65-7','Consistent with Molecular Formula','C7H16O',116.2028,'3-Methyl-2-hexanol\n2-Hexanol, 3-methyl-\n2-Hexanol, 3-methyl-','39BD458242639945-FICuS-01-36','39BD458242639945-FICTS-01-15','39BD458242639945-uuuuu-01-E5','InChI=1S/C7H16O/c1-4-5-6(2)7(3)8/h6-8H,4-5H2,1-3H3','InChIKey=IRLSKJITMWPWNY-UHFFFAOYSA-N','CCCC(C)C(C)O','1'),
	(73211,1,0,'19833-96-6','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'FEB2485363085603-FICuS-01-39','FEB2485363085603-FICTS-01-18','FEB2485363085603-uuuuu-01-E8','InChI=1S/C14H18O3/c1-17-13(15)14(16,12-9-5-6-10-12)11-7-3-2-4-8-11/h2-4,7-8,12,16H,5-6,9-10H2,1H3','InChIKey=FGMUSNHTKNGVQD-UHFFFAOYSA-N','COC(=O)C(O)(c1ccccc1)C1CCCC1','1'),
	(73212,0,0,'33296-21-8','Consistent with Molecular Formula','C8H8N8',216.2048,NULL,'CB993BC0C168E1CA-FICuS-01-82','CB993BC0C168E1CA-FICTS-01-61','CB993BC0C168E1CA-uuuuu-01-31','InChI=1S/C8H8N8/c1-5-2-6(14-7-9-3-11-15-7)16-8(13-5)10-4-12-16/h2-4H,1H3,(H2,9,11,14,15)','InChIKey=XNEIUBARRDTVMQ-UHFFFAOYSA-N','Cc1cc(Nc2nc[nH]n2)n2ncnc2n1',NULL),
	(73213,0,0,'4856-95-5','Inconsistent with Molecular Formula - Could not find formula fragment for C4H10BNO in C4H12BNO','C4H10BNO',98.9391,'Morpholineborane\nMorpholine borohydride\nBORANE-MORPHOLINE COMPLEX\nBORANE-MORPHOLINE COMPLEX\nBorane, compd. with morpholine\nBoron, trihydro(morpholine-N4)-, (T-4)-\nMorpholine, compd. with borane (1:1)','CF6BFC6F105B1504-FICuS-01-6F','CF6BFC6F105B1504-FICTS-01-4E','CF6BFC6F105B1504-uuuuu-01-1E','InChI=1S/C4H10BNO/c5-6-1-3-7-4-2-6/h1-5H2','InChIKey=UOMBONFALRJTIP-UHFFFAOYSA-N','BN1CCOCC1',NULL),
	(73214,0,0,'7327-60-8','Consistent with Molecular Formula','C6H6N4',134.1402,'Nitrilotriacetonitrile\nNitrilotrisacetonitrile\nAcetonitrile, 2,2\',2\'\'-nitrilotris-\nAcetonitrile, nitrilotri-','ACCF0F63448A8D49-FICuS-01-7D','ACCF0F63448A8D49-FICTS-01-5C','ACCF0F63448A8D49-uuuuu-01-2C','InChI=1S/C6H6N4/c7-1-4-10(5-2-8)6-3-9/h4-6H2','InChIKey=LJAIDEYQVIJERM-UHFFFAOYSA-N','N#CCN(CC#N)CC#N',NULL),
	(73215,0,0,'5124-25-4','Consistent with Molecular Formula','C18H15N3O4S',369.3942,'C.I. 10338\nLenra Yellow CW\nLatyl Yellow YL\nPolynal Yellow G\nDianix Yellow YL\nAmacel Yellow CW\nArtisil Yellow FL\nSetacyl Yellow FL\nAmacron Yellow LS\nDisperse Yellow 42\nTerasil Yellow GWL\nCibacet Yellow GWL\nCibacet Yellow GWN\nForon Yellow SE-FL\nPolydye Yellow GSFD\nSetacyl Yellow P-FL\nBelacyl Fast Yellow W\nKayalon Fast Yellow YL\nTertranese Yellow P-GL\nMiketon Fast Yellow YL\nC.I. Disperse Yellow 42\nC.I. Disperse Yellow 37\nDispersol Fast Yellow T\nDiacelliton Fast Yellow YLP\nBellechem Estracyl Yellow W\nInterchem Yellow GSF (HDLF)\nMiketon Polyester Yellow YL\nCelliton Fast Yellow GGLL-CF\nPolydye Disperse Yellow GSFM\nKayalon Polyester Yellow YLF\nInterchem Polydye Yellow GSFD\nKayalon Polyester Yellow YL-SE\nEsteroquinone Light Yellow 3JLL\n4-Anilino-3-nitrobenzenesulfonanilide\nInterchem Acetate Yellow GSF (HDLF-40)\nBenzenesulfonamide, 3-nitro-N-phenyl-4-(phenylamino)-\nSulfanilanilide, 3-nitro-N4-phenyl-','F2E78C27FDA5100A-FICuS-01-71','F2E78C27FDA5100A-FICTS-01-50','F2E78C27FDA5100A-uuuuu-01-20','InChI=1S/C18H15N3O4S/c22-21(23)18-13-16(26(24,25)20-15-9-5-2-6-10-15)11-12-17(18)19-14-7-3-1-4-8-14/h1-13,19-20H','InChIKey=BBFRYSKTTHYWQZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)Nc2ccccc2)ccc1Nc1ccccc1',NULL),
	(73216,1,1,'4798-61-2','Consistent with Molecular Formula','C8H16O',128.2138,'2-Octen-4-ol\n2-Octen-4-ol','91B111735E56D5E8-FICuS-01-4B','91B111735E56D5E8-FICTS-01-2A','91B111735E56D5E8-uuuuu-01-FA','InChI=1S/C8H16O/c1-3-5-7-8(9)6-4-2/h4,6,8-9H,3,5,7H2,1-2H3','InChIKey=WGDUEFYADBRNKG-UHFFFAOYSA-N','C/C=C/C(O)CCCC','1'),
	(73217,0,0,'17371-99-2','Consistent with Molecular Formula','C13H9NOS',227.2802,'2-Benzoxazolinethione, 5-phenyl-','74532F4DD553D60C-FICuS-01-58','3F6BA1A59E0AE7FE-FICTS-01-75','74532F4DD553D60C-uuuuu-01-07','InChI=1S/C13H9NOS/c16-13-14-11-8-10(6-7-12(11)15-13)9-4-2-1-3-5-9/h1-8H,(H,14,16)','InChIKey=QKLMWNVNJBXKRG-UHFFFAOYSA-N','S=c1[nH]c2cc(-c3ccccc3)ccc2o1',NULL),
	(73218,0,0,'622-26-4','Consistent with Molecular Formula','C7H15NO',129.2016,'4-(2-Hydroxyethyl)piperidine\n4-Piperidineethanol','F56BAF8A92929093-FICuS-01-65','F56BAF8A92929093-FICTS-01-44','F56BAF8A92929093-uuuuu-01-14','InChI=1S/C7H15NO/c9-6-3-7-1-4-8-5-2-7/h7-9H,1-6H2','InChIKey=LDSQQXKSEFZAPE-UHFFFAOYSA-N','OCCC1CCNCC1',NULL),
	(73219,0,0,'99-66-1','Consistent with Molecular Formula','C8H16O2',144.2132,'44089\nErgenyl\nDepakine\nMylproin\nConvulex\n2 PP (base)\nValproic acid\nDipropylacetic acid\n2-Propylvaleric acid\nn-Dipropylacetic acid\nAcetic acid, dipropyl-\n2-Propylpentanoic acid\n4-Heptanecarboxylic acid\nWLN: QVY3 & 3\nPentanoic acid, 2-propyl-\nValeric acid, 2-propyl-\nDPA','A39FF46639A351D6-FICuS-01-60','A39FF46639A351D6-FICTS-01-3F','A39FF46639A351D6-uuuuu-01-0F','InChI=1S/C8H16O2/c1-3-5-7(6-4-2)8(9)10/h7H,3-6H2,1-2H3,(H,9,10)','InChIKey=NIJJYAXOARWZEE-UHFFFAOYSA-N','CCCC(CCC)C(=O)O',NULL),
	(73220,0,0,'6164-78-9','Consistent with Molecular Formula','C6H6N4O2',166.139,'Pyrazine-2,3-dicarboxamide\n2,3-Pyrazinedicarboxylic acid, diamide\n2,3-Pyrazinedicarboxamide\n2,3-Pyrazinedicarboxamide','7A91356FE33B2F61-FICuS-01-59','7A91356FE33B2F61-FICTS-01-38','7A91356FE33B2F61-uuuuu-01-08','InChI=1S/C6H6N4O2/c7-5(11)3-4(6(8)12)10-2-1-9-3/h1-2H,(H2,7,11)(H2,8,12)','InChIKey=TZMYZOQDDVSLJU-UHFFFAOYSA-N','NC(=O)c1nccnc1C(N)=O',NULL),
	(73221,0,0,'2417-04-1','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'57B7C6512E036C7D-FICuS-01-59','57B7C6512E036C7D-FICTS-01-38','57B7C6512E036C7D-uuuuu-01-08','InChI=1S/C16H18O2/c1-9-5-13(6-10(2)15(9)17)14-7-11(3)16(18)12(4)8-14/h5-8,17-18H,1-4H3','InChIKey=YGYPMFPGZQPETF-UHFFFAOYSA-N','Cc1cc(-c2cc(C)c(O)c(C)c2)cc(C)c1O',NULL),
	(73222,0,0,'328-99-4','Consistent with Molecular Formula','C8H4F4O',192.1126,'m-Trifluoromethylbenzoyl fluoride\n3-Trifluoromethyl-benzoyl fluoride\nm-(Trifluoromethyl)benzoyl fluoride\n3-(Trifluoromethyl)benzoyl fluoride\nBenzoyl fluoride, 3-(trifluoromethyl)-\nm-Toluoyl fluoride, .alpha.,.alpha.,.alpha.-trifluoro-','7FC0AE4EEFC39F14-FICuS-01-9B','7FC0AE4EEFC39F14-FICTS-01-7A','7FC0AE4EEFC39F14-uuuuu-01-4A','InChI=1S/C8H4F4O/c9-7(13)5-2-1-3-6(4-5)8(10,11)12/h1-4H','InChIKey=LTHOSILCKUBBIS-UHFFFAOYSA-N','O=C(F)c1cccc(C(F)(F)F)c1',NULL),
	(73223,11,0,'1852-50-2','Consistent with Molecular Formula','C24H32O9',464.5114,NULL,'C2EEA59F7558383B-FICuS-01-74','C2EEA59F7558383B-FICTS-01-53','C2EEA59F7558383B-uuuuu-01-23','InChI=1S/C24H32O9/c1-24-7-6-13-12-5-3-11(25)8-10(12)2-4-14(13)15(24)9-16(21(24)29)32-23-19(28)17(26)18(27)20(33-23)22(30)31/h3,5,8,13-21,23,25-29H,2,4,6-7,9H2,1H3,(H,30,31)','InChIKey=FQYGGFDZJFIDPU-UHFFFAOYSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC(OC1OC(C(=O)O)C(O)C(O)C1O)C2O','1'),
	(73224,7,0,NULL,'Consistent with Molecular Formula','C25H32O4',396.5254,NULL,'6D873A9786B1FC15-FICuS-01-64','6D873A9786B1FC15-FICTS-01-43','5262925ED0F76CB2-uuuuu-01-08','InChI=1S/C25H32O4/c1-15(26)25-12-11-24(14-20(25)21(28)29-4)19-6-5-16-13-17(27)7-9-22(16,2)18(19)8-10-23(24,25)3/h11-13,18-20H,5-10,14H2,1-4H3/t18-,19+,20+,22-,23-,24?,25?/m0/s1','InChIKey=JGIILZIJQWAEQO-HNPPKJGCSA-N','COC(=O)C1CC23C=CC1(C(C)=O)C2(C)CCC1C3CCC2=CC(=O)CCC21C','1'),
	(73225,0,1,NULL,'Consistent with Molecular Formula','C16H18O6',306.3146,NULL,'6832EAC0065B77C4-FICuS-01-55','6832EAC0065B77C4-FICTS-01-34','6832EAC0065B77C4-uuuuu-01-04','InChI=1S/C16H18O6/c1-4-22-16(19)13(18)10-12(17)7-5-11-6-8-14(20-2)15(9-11)21-3/h5-9H,4,10H2,1-3H3','InChIKey=ZUGBOJYHJOPQNF-UHFFFAOYSA-N','CCOC(=O)C(=O)CC(=O)/C=C/c1ccc(OC)c(OC)c1','1'),
	(73226,0,0,'21190-97-6','Consistent with Molecular Formula','C16H13N3',247.2988,NULL,'0BACD19165E03ACF-FICuS-01-79','0BACD19165E03ACF-FICTS-01-58','0BACD19165E03ACF-uuuuu-01-28','InChI=1S/C16H13N3/c17-9-5-11-19-15-8-2-1-6-13(15)12-16(19)14-7-3-4-10-18-14/h1-4,6-8,10,12H,5,11H2','InChIKey=JOCJAPGDBBNLFR-UHFFFAOYSA-N','N#CCCn1c(-c2ccccn2)cc2ccccc21',NULL),
	(73227,0,1,NULL,'Consistent with Molecular Formula','C27H20BrNO4',502.3633,NULL,'31F2CD754A40218B-FICuS-01-4C','31F2CD754A40218B-FICTS-01-2B','FCBFE71C18CC7BDE-uuuuu-01-68','InChI=1S/C27H20NO4.BrH/c29-26(22-11-4-1-5-12-22)31-24-16-10-15-21(17-20-28-18-8-3-9-19-28)25(24)32-27(30)23-13-6-2-7-14-23;/h1-20H;1H/q+1;/p-1','InChIKey=DQZYSKZZXYKVGR-UHFFFAOYSA-M','O=C(Oc1cccc(/C=C/[n+]2ccccc2)c1OC(=O)c1ccccc1)c1ccccc1.[Br-]','1'),
	(73228,0,1,'7115-04-0','Consistent with Molecular Formula','C20H16BrNO2',382.2559,NULL,'3FE83D68A7C906BC-FICuS-01-81','3FE83D68A7C906BC-FICTS-01-60','F2A51701F5455CE9-uuuuu-01-07','InChI=1S/C20H16NO2.BrH/c22-20(18-10-3-1-4-11-18)23-19-12-6-5-9-17(19)13-16-21-14-7-2-8-15-21;/h1-16H;1H/q+1;/p-1','InChIKey=OOPGLHLAPRHTDC-UHFFFAOYSA-M','O=C(Oc1ccccc1/C=C/[n+]1ccccc1)c1ccccc1.[Br-]','1'),
	(73229,0,1,'7115-01-7','Consistent with Molecular Formula','C25H20ClNO4',433.8903,NULL,'18A6E7D067FC444E-FICuS-01-6E','18A6E7D067FC444E-FICTS-01-4D','2672D4AE70D52985-uuuuu-01-FD','InChI=1S/C25H20N.ClHO4/c1-4-10-21(11-5-1)16-17-26-19-24(22-12-6-2-7-13-22)18-25(20-26)23-14-8-3-9-15-23;2-1(3,4)5/h1-20H;(H,2,3,4,5)/q+1;/p-1/b17-16+;','InChIKey=BMZWDYRGQRUYQF-CMBBICFISA-M','C(=C/[n+]1cc(-c2ccccc2)cc(-c2ccccc2)c1)\\c1ccccc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(73230,0,1,NULL,'Consistent with Molecular Formula','C20H16BrNO2',382.2559,NULL,'A5E9286241B332B0-FICuS-01-3E','A5E9286241B332B0-FICTS-01-1D','68A4020B133F68E5-uuuuu-01-F2','InChI=1S/C20H16NO2.BrH/c22-20(18-7-3-1-4-8-18)23-19-11-9-17(10-12-19)13-16-21-14-5-2-6-15-21;/h1-16H;1H/q+1;/p-1','InChIKey=VDSDMACTMHSUEL-UHFFFAOYSA-M','O=C(Oc1ccc(/C=C/[n+]2ccccc2)cc1)c1ccccc1.[Br-]','1'),
	(73231,0,0,'4822-28-0','Consistent with Molecular Formula','C19H16ClNO4',357.7927,NULL,'FF0D4EB71BC9154F-FICuS-01-88','FF0D4EB71BC9154F-FICTS-01-67','2AE23D5AD5B701BE-uuuuu-01-27','InChI=1S/C19H16N.ClHO4/c1-13-6-5-10-20-11-9-16-12-15-7-3-4-8-17(15)14(2)18(16)19(13)20;2-1(3,4)5/h3-12H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LVCDRXMCEDMYRA-UHFFFAOYSA-M','Cc1c2ccccc2cc2cc[n+]3cccc(C)c3c12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(73232,0,1,NULL,'Consistent with Molecular Formula','C27H20BrNO4',502.3633,NULL,'ABF0A24D2F438F85-FICuS-01-75','ABF0A24D2F438F85-FICTS-01-54','66BD88247DCFD5D0-uuuuu-01-2F','InChI=1S/C27H20NO4.BrH/c29-26(22-10-4-1-5-11-22)31-24-15-14-21(16-19-28-17-8-3-9-18-28)25(20-24)32-27(30)23-12-6-2-7-13-23;/h1-20H;1H/q+1;/p-1','InChIKey=YBSVINSQCCJSLR-UHFFFAOYSA-M','O=C(Oc1ccc(/C=C/[n+]2ccccc2)c(OC(=O)c2ccccc2)c1)c1ccccc1.[Br-]','1'),
	(73233,0,1,'14174-62-0','Consistent with Molecular Formula','C17H12ClN',265.7415,NULL,'62EC125B3679B224-FICuS-01-44','62EC125B3679B224-FICTS-01-23','88F990FDBEBA01D2-uuuuu-01-39','InChI=1S/C17H12ClN/c18-16-7-3-1-5-13(16)9-11-15-12-10-14-6-2-4-8-17(14)19-15/h1-12H/b11-9+','InChIKey=XJNACXPBUBLQAH-PKNBQFBNSA-N','Clc1ccccc1/C=C/c1ccc2ccccc2n1','1'),
	(73234,0,1,NULL,'Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'B0F103724CF92C70-FICuS-01-4E','B0F103724CF92C70-FICTS-01-2D','9CDCE442DC5AF96B-uuuuu-01-4C','InChI=1S/C14H12ClNO/c1-17-14(13-8-4-5-9-16-13)10-11-6-2-3-7-12(11)15/h2-10H,1H3/b14-10+','InChIKey=UVWDITXNQYTAHY-GXDHUFHOSA-N','CO/C(=C/c1ccccc1Cl)c1ccccn1','1'),
	(73235,0,1,'6772-82-3','Consistent with Molecular Formula','C14H12ClN',229.7085,NULL,'1816F4DAF25C4FA9-FICuS-01-7A','1816F4DAF25C4FA9-FICTS-01-59','9B52F321E4653AFA-uuuuu-01-13','InChI=1S/C14H12ClN/c1-11(14-8-4-5-9-16-14)10-12-6-2-3-7-13(12)15/h2-10H,1H3/b11-10+','InChIKey=RJPYMWKBDVEOFY-ZHACJKMWSA-N','C/C(=C\\c1ccccc1Cl)c1ccccn1','1'),
	(73236,0,0,'4597-97-1','Consistent with Molecular Formula','C15H15BrN2',303.2009,NULL,'D6B2DADBCB6EEA4F-FICuS-01-C0','D6B2DADBCB6EEA4F-FICTS-01-9F','1BFFF0B299E2B01A-uuuuu-01-2C','InChI=1S/C15H15N2.BrH/c1-13-11-16-10-6-5-9-15(16)17(13)12-14-7-3-2-4-8-14;/h2-11H,12H2,1H3;1H/q+1;/p-1','InChIKey=KRXNVCYSWMJYGX-UHFFFAOYSA-M','Cc1c[n+]2ccccc2n1Cc1ccccc1.[Br-]',NULL),
	(73237,0,0,'4597-95-9','Consistent with Molecular Formula','C14H13BrN2',289.1741,NULL,'DE62410E71D84452-FICuS-01-45','DE62410E71D84452-FICTS-01-24','132F6B6723541E07-uuuuu-01-E2','InChI=1S/C14H13N2.BrH/c1-15-13(12-7-3-2-4-8-12)11-16-10-6-5-9-14(15)16;/h2-11H,1H3;1H/q+1;/p-1','InChIKey=UKONSAAWTJVBOY-UHFFFAOYSA-M','Cn1c(-c2ccccc2)c[n+]2ccccc12.[Br-]',NULL),
	(73238,0,0,'28674-64-8','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'1C17E91515724809-FICuS-01-2B','1C17E91515724809-FICTS-01-0A','1C17E91515724809-uuuuu-01-DA','InChI=1S/C16H12N2O2/c1-10-14(13-8-4-5-9-17-13)15(16(19)20)11-6-2-3-7-12(11)18-10/h2-9H,1H3,(H,19,20)','InChIKey=YJXMNAVCRGSWKE-UHFFFAOYSA-N','Cc1nc2ccccc2c(C(=O)O)c1-c1ccccn1',NULL),
	(73239,0,0,'4938-93-6','Consistent with Molecular Formula','C10H13IN2',288.1306,NULL,'0EB1380E9A692DFC-FICuS-01-77','0EB1380E9A692DFC-FICTS-01-56','366039A3970141A4-uuuuu-01-D0','InChI=1S/C10H13N2.HI/c1-8-5-4-6-12-7-9(2)11(3)10(8)12;/h4-7H,1-3H3;1H/q+1;/p-1','InChIKey=XKNJQTAXZYINMY-UHFFFAOYSA-M','Cc1ccc[n+]2cc(C)n(C)c12.[I-]',NULL),
	(73240,0,0,NULL,'Consistent with Molecular Formula','C9H11IN2',274.1038,NULL,'B373E4E4F9156C3F-FICuS-01-6F','B373E4E4F9156C3F-FICTS-01-4E','8BA2E549F47D0067-uuuuu-01-0C','InChI=1S/C9H11N2.HI/c1-8-7-11-6-4-3-5-9(11)10(8)2;/h3-7H,1-2H3;1H/q+1;/p-1','InChIKey=WFDCVEHMUBGBGV-UHFFFAOYSA-M','Cc1c[n+]2ccccc2n1C.[I-]',NULL),
	(73241,0,0,'4597-99-3','Consistent with Molecular Formula','C20H17BrN2',365.2717,NULL,'ADF6894038D132D4-FICuS-01-5A','ADF6894038D132D4-FICTS-01-39','60BBA3296A5D6881-uuuuu-01-06','InChI=1S/C20H17N2.BrH/c1-3-9-17(10-4-1)15-22-19(18-11-5-2-6-12-18)16-21-14-8-7-13-20(21)22;/h1-14,16H,15H2;1H/q+1;/p-1','InChIKey=SCOOEVGAWGQNNI-UHFFFAOYSA-M','[Br-].c1ccc(Cn2c(-c3ccccc3)c[n+]3ccccc23)cc1',NULL),
	(73242,0,0,'66354-87-8','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'C1B78548C2F271E7-FICuS-01-5E','C1B78548C2F271E7-FICTS-01-3D','C1B78548C2F271E7-uuuuu-01-0D','InChI=1S/C15H13N/c1-11-7-8-13-10-15(16-14(13)9-11)12-5-3-2-4-6-12/h2-10,16H,1H3','InChIKey=WHOVJSPCXWJPBL-UHFFFAOYSA-N','Cc1ccc2cc(-c3ccccc3)[nH]c2c1',NULL),
	(73243,0,0,'1212-07-3','Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'881C08CDE99E21DF-FICuS-01-83','881C08CDE99E21DF-FICTS-01-62','881C08CDE99E21DF-uuuuu-01-32','InChI=1S/C11H10N2O2S/c14-16(15,10-6-2-1-3-7-10)13-11-8-4-5-9-12-11/h1-9H,(H,12,13)','InChIKey=QOMITRCCGIXFIG-UHFFFAOYSA-N','O=S(=O)(Nc1ccccn1)c1ccccc1',NULL),
	(73244,1,0,'22369-54-6','Consistent with Molecular Formula','C10H7ClO2',194.6171,NULL,'F37CDB0EDA4CD35A-FICuS-01-9E','62F09DF84E8473CC-FICTS-01-54','F37CDB0EDA4CD35A-uuuuu-01-4D','InChI=1S/C10H7ClO2/c11-8-5-9(12)6-3-1-2-4-7(6)10(8)13/h1-4,8H,5H2','InChIKey=YFPSHVXMVUFALO-UHFFFAOYSA-N','O=C1CC(Cl)C(=O)c2ccccc21','1'),
	(73245,0,0,'4597-92-6','Consistent with Molecular Formula','C9H11BrN2',227.1033,NULL,'46EFCF20A6F15A32-FICuS-01-70','46EFCF20A6F15A32-FICTS-01-4F','8BA2E549F47D0067-uuuuu-01-0C','InChI=1S/C9H11N2.BrH/c1-8-7-11-6-4-3-5-9(11)10(8)2;/h3-7H,1-2H3;1H/q+1;/p-1','InChIKey=MLBHWZQXDUOBCS-UHFFFAOYSA-M','Cc1c[n+]2ccccc2n1C.[Br-]',NULL),
	(73246,0,0,'4864-97-5','Consistent with Molecular Formula','C16H13N',219.2854,NULL,'DD2BA8959A07649A-FICuS-01-6F','DD2BA8959A07649A-FICTS-01-4E','DD2BA8959A07649A-uuuuu-01-1E','InChI=1S/C16H13N/c1-12-14-7-3-2-6-13(14)9-10-15(12)16-8-4-5-11-17-16/h2-11H,1H3','InChIKey=PQJWHHKWBDMMFZ-UHFFFAOYSA-N','Cc1c(-c2ccccn2)ccc2ccccc12',NULL),
	(73247,0,1,'7115-03-9','Consistent with Molecular Formula','C14H14BrN',276.1753,NULL,'CA22C2FFE788E6D5-FICuS-01-90','CA22C2FFE788E6D5-FICTS-01-6F','076FE896B504BC80-uuuuu-01-0D','InChI=1S/C14H14N.BrH/c1-13-5-7-14(8-6-13)9-12-15-10-3-2-4-11-15;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=KHGIOWZLSYENBJ-UHFFFAOYSA-M','Cc1ccc(/C=C/[n+]2ccccc2)cc1.[Br-]','1'),
	(73248,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'1792BCAC159ACBDE-FICuS-01-91','1792BCAC159ACBDE-FICTS-01-70','1792BCAC159ACBDE-uuuuu-01-40','InChI=1S/C14H14N2O4/c1-20-11-5-6-13(16(18)19)12(9-11)14(17)8-10-4-2-3-7-15-10/h2-7,9,14,17H,8H2,1H3','InChIKey=ODDPCAHECBUZII-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(C(O)Cc2ccccn2)c1','1'),
	(73249,0,1,'5330-37-0','Consistent with Molecular Formula','C13H9Cl2N',250.1268,NULL,'257D32286F5652CF-FICuS-01-4F','257D32286F5652CF-FICTS-01-2E','257D32286F5652CF-uuuuu-01-FE','InChI=1S/C13H9Cl2N/c14-11-6-4-10(13(15)9-11)5-7-12-3-1-2-8-16-12/h1-9H','InChIKey=RKOSAWWBEHBDKH-UHFFFAOYSA-N','Clc1ccc(/C=C/c2ccccn2)c(Cl)c1','1'),
	(73250,0,0,'4598-02-1','Consistent with Molecular Formula','C10H13IN2',288.1306,NULL,'6143E04CFB038A0A-FICuS-01-56','6143E04CFB038A0A-FICTS-01-35','5992E1E1F66BE652-uuuuu-01-11','InChI=1S/C10H13N2.HI/c1-8-4-5-12-7-9(2)11(3)10(12)6-8;/h4-7H,1-3H3;1H/q+1;/p-1','InChIKey=OFIUCDKZAMHMGX-UHFFFAOYSA-M','Cc1cc[n+]2cc(C)n(C)c2c1.[I-]',NULL),
	(73251,0,0,'4597-96-0','Consistent with Molecular Formula','C14H13ClN2O4',308.7207,NULL,'C6C0188AED2A0AF6-FICuS-01-7E','C6C0188AED2A0AF6-FICTS-01-5D','132F6B6723541E07-uuuuu-01-E2','InChI=1S/C14H13N2.ClHO4/c1-15-13(12-7-3-2-4-8-12)11-16-10-6-5-9-14(15)16;2-1(3,4)5/h2-11H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=JXSWSISGGOMNGG-UHFFFAOYSA-M','Cn1c(-c2ccccc2)c[n+]2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(73252,0,0,'4598-01-0','Consistent with Molecular Formula','C10H13IN2',288.1306,NULL,'8CA43A80C93D9F2E-FICuS-01-7C','8CA43A80C93D9F2E-FICTS-01-5B','B4753B2DC455F376-uuuuu-01-0A','InChI=1S/C10H13N2.HI/c1-8-5-4-6-10-11(3)9(2)7-12(8)10;/h4-7H,1-3H3;1H/q+1;/p-1','InChIKey=VAGISORGPTUKCD-UHFFFAOYSA-M','Cc1c[n+]2c(C)cccc2n1C.[I-]',NULL),
	(73253,0,0,'4597-93-7','Consistent with Molecular Formula','C10H13BrN2',241.1301,NULL,'14B15BAF0DFC201D-FICuS-01-71','14B15BAF0DFC201D-FICTS-01-50','D9FC71C65F707A48-uuuuu-01-23','InChI=1S/C10H13N2.BrH/c1-8-9(2)12-7-5-4-6-10(12)11(8)3;/h4-7H,1-3H3;1H/q+1;/p-1','InChIKey=KQGZZQHWMLXQLI-UHFFFAOYSA-M','Cc1c(C)[n+]2ccccc2n1C.[Br-]',NULL),
	(73254,0,0,'4598-06-5','Consistent with Molecular Formula','C15H15IN2',350.2014,NULL,'6ACE566271F89B2B-FICuS-01-6E','6ACE566271F89B2B-FICTS-01-4D','521F57CF7C90F773-uuuuu-01-13','InChI=1S/C15H15N2.HI/c1-12-7-6-10-17-11-14(16(2)15(12)17)13-8-4-3-5-9-13;/h3-11H,1-2H3;1H/q+1;/p-1','InChIKey=STAQEXZUBLXNJZ-UHFFFAOYSA-M','Cc1ccc[n+]2cc(-c3ccccc3)n(C)c12.[I-]',NULL),
	(73255,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2S',290.3794,NULL,'3365B207BF0DF53C-FICuS-01-60','3365B207BF0DF53C-FICTS-01-3F','3365B207BF0DF53C-uuuuu-01-0F','InChI=1S/C15H18N2O2S/c1-2-3-13-17(15-11-7-8-12-16-15)20(18,19)14-9-5-4-6-10-14/h4-12H,2-3,13H2,1H3','InChIKey=JKFLFUMSRKWXDJ-UHFFFAOYSA-N','CCCCN(c1ccccn1)S(=O)(=O)c1ccccc1',NULL),
	(73256,0,0,NULL,'Consistent with Molecular Formula','C18H13BrClNO4',422.662,NULL,'7C3A2CF04931BF59-FICuS-01-67','7C3A2CF04931BF59-FICTS-01-46','A9D55F1D874FABA8-uuuuu-01-3E','InChI=1S/C18H13BrN.ClHO4/c1-12-15-10-17(19)14-7-3-2-6-13(14)16(15)11-20-9-5-4-8-18(12)20;2-1(3,4)5/h2-11H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LDCARYGEKOFNHM-UHFFFAOYSA-M','Cc1c2cc(Br)c3ccccc3c2c[n+]2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(73257,0,0,NULL,'Consistent with Molecular Formula','C18H13BrClNO4',422.662,NULL,'3D9C39B92E7D6287-FICuS-01-6A','3D9C39B92E7D6287-FICTS-01-49','E8734A54E0037676-uuuuu-01-ED','InChI=1S/C18H13BrN.ClHO4/c1-12-13-8-9-15-14(5-4-6-17(15)19)16(13)11-20-10-3-2-7-18(12)20;2-1(3,4)5/h2-11H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=VTNBEHSGTHPYEW-UHFFFAOYSA-M','Cc1c2ccc3c(Br)cccc3c2c[n+]2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(73258,0,1,'92290-57-8','Consistent with Molecular Formula','C14H12ClN',229.7085,NULL,'B77906F0BFBF6B10-FICuS-01-75','B77906F0BFBF6B10-FICTS-01-54','B77906F0BFBF6B10-uuuuu-01-24','InChI=1S/C14H12ClN/c1-11-5-4-10-16-14(11)9-8-12-6-2-3-7-13(12)15/h2-10H,1H3','InChIKey=BIPZUVZMFNOAGK-UHFFFAOYSA-N','Cc1cccnc1/C=C/c1ccccc1Cl','1'),
	(73259,0,0,'2739-92-6','Consistent with Molecular Formula','C13H10ClN',215.6817,NULL,'BE36B3AF17B90B25-FICuS-01-6F','BE36B3AF17B90B25-FICTS-01-4E','9C43E0058B2B2183-uuuuu-01-EF','InChI=1S/C13H10N.ClH/c1-2-7-13-11(5-1)8-9-12-6-3-4-10-14(12)13;/h1-10H;1H/q+1;/p-1','InChIKey=YYPVHTLHMYGGEY-UHFFFAOYSA-M','[Cl-].c1ccc2c(c1)ccc1cccc[n+]12',NULL),
	(73260,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO4',357.7927,NULL,'FA17EA0FEFED81B5-FICuS-01-A6','FA17EA0FEFED81B5-FICTS-01-85','2FF899E221939544-uuuuu-01-FA','InChI=1S/C19H16N.ClHO4/c1-13-11-15-7-3-4-8-16(15)19-14(2)18-9-5-6-10-20(18)12-17(13)19;2-1(3,4)5/h3-12H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=CWDFOFXKEUPBHJ-UHFFFAOYSA-M','Cc1cc2ccccc2c2c(C)c3cccc[n+]3cc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(73261,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO4',357.7927,NULL,'1418847279E7637D-FICuS-01-3A','1418847279E7637D-FICTS-01-19','C1F7F79FB799778C-uuuuu-01-37','InChI=1S/C19H16N.ClHO4/c1-13-11-17-14(2)19-9-5-6-10-20(19)12-18(17)16-8-4-3-7-15(13)16;2-1(3,4)5/h3-12H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=IZNOJRZNCFZGTQ-UHFFFAOYSA-M','Cc1cc2c(C)c3cccc[n+]3cc2c2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(73262,0,0,'6772-91-4','Consistent with Molecular Formula','C13H9Cl2N',250.1268,NULL,'D58984136014FDF6-FICuS-01-52','D58984136014FDF6-FICTS-01-31','F7FCD7B9FC86D750-uuuuu-01-49','InChI=1S/C13H9ClN.ClH/c14-11-6-4-10-5-7-12-3-1-2-8-15(12)13(10)9-11;/h1-9H;1H/q+1;/p-1','InChIKey=KLTCLJFQGHOCMC-UHFFFAOYSA-M','Clc1ccc2ccc3cccc[n+]3c2c1.[Cl-]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(73263,0,1,'92102-81-3','Consistent with Molecular Formula','C14H11ClN2O2',274.7061,NULL,'33A0E83A5D5B65CA-FICuS-01-6E','33A0E83A5D5B65CA-FICTS-01-4D','33A0E83A5D5B65CA-uuuuu-01-1D','InChI=1S/C14H11ClN2O2/c1-10-3-2-8-16-14(10)7-4-11-9-12(17(18)19)5-6-13(11)15/h2-9H,1H3','InChIKey=VLJMKGTVCQWPAY-UHFFFAOYSA-N','Cc1cccnc1/C=C/c1cc([N+](=O)[O-])ccc1Cl','1'),
	(73264,0,1,'14174-76-6','Consistent with Molecular Formula','C17H12ClN',265.7415,NULL,'D19F1BC73C3AE2A3-FICuS-01-7D','D19F1BC73C3AE2A3-FICTS-01-5C','D19F1BC73C3AE2A3-uuuuu-01-2C','InChI=1S/C17H12ClN/c18-16-8-4-2-6-14(16)9-10-17-15-7-3-1-5-13(15)11-12-19-17/h1-12H','InChIKey=OCWDQURUJGLNNU-UHFFFAOYSA-N','Clc1ccccc1/C=C/c1nccc2ccccc12','1'),
	(73265,0,1,NULL,'Consistent with Molecular Formula','C13H9ClN2O2',260.6793,NULL,'0DA428D6C5B7DA00-FICuS-01-6A','0DA428D6C5B7DA00-FICTS-01-49','0DA428D6C5B7DA00-uuuuu-01-19','InChI=1S/C13H9ClN2O2/c14-13-7-6-12(16(17)18)9-10(13)4-5-11-3-1-2-8-15-11/h1-9H','InChIKey=RWMIGSKGHNOKLS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(/C=C/c2ccccn2)c1','1'),
	(73266,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2NO4',378.211,'Naphtho[2,1-b]quinolizinium, 5-chloro-7-methyl- perchlorate\nNaphtho[2,1-b]quinolizinium, 5-chloro-7-methyl-, perchlorate','F7DD9CCE40D65D2D-FICuS-01-9D','F7DD9CCE40D65D2D-FICTS-01-7C','2232EF238EA849DC-uuuuu-01-19','InChI=1S/C18H13ClN.ClHO4/c1-12-15-10-17(19)14-7-3-2-6-13(14)16(15)11-20-9-5-4-8-18(12)20;2-1(3,4)5/h2-11H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=QRRUVNQIBKBGBN-UHFFFAOYSA-M','Cc1c2cc(Cl)c3ccccc3c2c[n+]2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(73267,0,0,'6772-90-3','Consistent with Molecular Formula','C14H12ClN',229.7085,NULL,'774D0CDA389D8025-FICuS-01-5C','774D0CDA389D8025-FICTS-01-3B','55385F70A40FAA83-uuuuu-01-05','InChI=1S/C14H12N.ClH/c1-11-5-4-10-15-13(11)9-8-12-6-2-3-7-14(12)15;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=UXRSNHHBLIFONM-UHFFFAOYSA-M','Cc1ccc[n+]2c1ccc1ccccc12.[Cl-]',NULL),
	(73268,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO4',357.7927,'Naphtho[1,2-b]quinolizinium, 3,13-dimethyl- perchlorate\nNaphtho[1,2-b]quinolizinium, 3,13-dimethyl-, perchlorate','79E868D88529B8BB-FICuS-01-74','79E868D88529B8BB-FICTS-01-53','AC071B354B57AC4A-uuuuu-01-17','InChI=1S/C19H16N.ClHO4/c1-13-6-9-17-15(11-13)7-8-16-12-20-10-4-3-5-18(20)14(2)19(16)17;2-1(3,4)5/h3-12H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=AXTOSAHNNDYMRB-UHFFFAOYSA-M','Cc1ccc2c(ccc3c[n+]4ccccc4c(C)c32)c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(73269,0,1,NULL,'Consistent with Molecular Formula','C19H14ClN',291.7793,NULL,'A0FBACA084FD6B5B-FICuS-01-9A','A0FBACA084FD6B5B-FICTS-01-79','A0FBACA084FD6B5B-uuuuu-01-49','InChI=1S/C19H14ClN/c20-18-11-5-4-10-16(18)14-17(15-8-2-1-3-9-15)19-12-6-7-13-21-19/h1-14H','InChIKey=ZSEAQFOBTFUQGG-UHFFFAOYSA-N','Clc1ccccc1/C=C(\\c1ccccc1)c1ccccn1','1'),
	(73270,0,1,NULL,'Consistent with Molecular Formula','C17H11ClN2O2',310.7391,NULL,'7988A9A4726D938B-FICuS-01-5F','7988A9A4726D938B-FICTS-01-3E','7988A9A4726D938B-uuuuu-01-0E','InChI=1S/C17H11ClN2O2/c18-16-10-9-15(20(21)22)11-13(16)6-8-14-7-5-12-3-1-2-4-17(12)19-14/h1-11H','InChIKey=DVZVCFMQPKAJSR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(/C=C/c2ccc3ccccc3n2)c1','1'),
	(73271,0,1,'76293-41-9','Consistent with Molecular Formula','C13H10IN',307.1332,NULL,'0409B51774AF54BC-FICuS-01-53','0409B51774AF54BC-FICTS-01-32','0409B51774AF54BC-uuuuu-01-02','InChI=1S/C13H10IN/c14-13-7-2-1-5-11(13)8-9-12-6-3-4-10-15-12/h1-10H','InChIKey=WRQGEDHMZRDHGA-UHFFFAOYSA-N','Ic1ccccc1/C=C/c1ccccn1','1'),
	(73272,0,0,'75-94-5','Consistent with Molecular Formula','C2H3Cl3Si',161.4907,'VTCS\nUnion carbide A-150\nTrichlorovinylsilane\nVinyltrichlorosilane\nTrichlorovinylsilicon\nTrichlorovinyl silicane\nSilane, vinyltrichloro-\nVinylsilicon trichloride\nSilane, vinyltrichloro A-150\nWLN: G-SI-GG1U1\nVinyl trichlorosilane\nSilane, trichloroethenyl-\nSilane, trichlorovinyl-\nA 150','9DAA67445471C024-FICuS-01-45','9DAA67445471C024-FICTS-01-24','9DAA67445471C024-uuuuu-01-F4','InChI=1S/C2H3Cl3Si/c1-2-6(3,4)5/h2H,1H2','InChIKey=GQIUQDDJKHLHTB-UHFFFAOYSA-N','C=C[Si](Cl)(Cl)Cl',NULL),
	(73273,0,0,'107-30-2','Consistent with Molecular Formula','C2H5ClO',80.5139,'CMME\nDimethylchloroether\nChloromethoxymethane\nMethoxychloromethane\nChlorodimethyl ether\nEther, dimethyl chloro\nMethoxymethyl chloride\nMethylchloromethyl ether\nMonochlorodimethyl ether\nMethyl chloromethyl ether\nChloromethyl methyl ether\nMonochloromethyl methyl ether\n.alpha.,.alpha.-Dichlorodimethyl ether\nWLN: G1O1\nMethyl chloromethyl ether, anhydrous\nMethane, chloromethoxy-\nEther, chloromethyl methyl\nEther methylique monochlore\nChlordimethylether','CCF2F17836A6AE41-FICuS-01-76','CCF2F17836A6AE41-FICTS-01-55','CCF2F17836A6AE41-uuuuu-01-25','InChI=1S/C2H5ClO/c1-4-2-3/h2H2,1H3','InChIKey=XJUZRXYOEPSWMB-UHFFFAOYSA-N','COCCl',NULL),
	(73274,0,0,'15484-44-3','Consistent with Molecular Formula','C2H5ClNaO3S',167.5625,'Sodium 2-chloroethylsulfonate\nSodium 2-chloroethanesulfonate\nSodium .beta.-chloroethanesulfonate\n2-Chloroethane sulfonic acid sodium salt\nEthanesulfonic acid, 2-chloro-, sodium salt\nEthanesulfonic acid, 2-chloro-, sodium salt','9DAE6F62E05AFB0B-FICuS-01-93','9DAE6F62E05AFB0B-FICTS-01-72','1649836D802149A3-uuuuu-01-DB','InChI=1S/C2H5ClO3S.Na/c3-1-2-7(4,5)6;/h1-2H2,(H,4,5,6);/q;+1','InChIKey=BVIXLMYIFZGRBH-UHFFFAOYSA-N','O=S(=O)(O)CCCl.[Na+]',NULL),
	(73275,0,0,'13360-57-1','Consistent with Molecular Formula','C2H6ClNO2S',143.5879,'Dimethylsulfamoyl chloride\nN,N-Dimethylsulfamoyl chloride\nDimethylamidosulfonyl chloride\nDimethylaminosulfonyl chloride\nSulfamoyl chloride, dimethyl-\nSulfamoyl chloride, dimethyl-','E5761ACAD48F31D3-FICuS-01-75','E5761ACAD48F31D3-FICTS-01-54','E5761ACAD48F31D3-uuuuu-01-24','InChI=1S/C2H6ClNO2S/c1-4(2)7(3,5)6/h1-2H3','InChIKey=JFCHSQDLLFJHOA-UHFFFAOYSA-N','CN(C)S(=O)(=O)Cl',NULL),
	(73276,0,0,'107-21-1','Consistent with Molecular Formula','C2H6O2',62.0682,'Tescol\nGlycol\nM.e.g.\nFridex\nLutrol 9\n1,2-Ethandiol\nGlycol alcohol\nEthane-1,2-diol\nETHYLENE GLYCOL\nEthylene alcohol\n2-Hydroxyethanol\nMacrogol 400 BPC\nEthylene dihydrate\n1,2-Dihydroxyethane\nMonoethylene glycol\nWLN: Q2Q\n1,2-Ethanediol\nEthylene glycol\nRamp\nAthylenglykol','90134D559C369744-FICuS-01-33','90134D559C369744-FICTS-01-12','90134D559C369744-uuuuu-01-E2','InChI=1S/C2H6O2/c3-1-2-4/h3-4H,1-2H2','InChIKey=LYCAIKOWRPUZTN-UHFFFAOYSA-N','OCCO',NULL),
	(73277,0,0,'75-08-1','Consistent with Molecular Formula','C2H6S',62.1294,'Thioethanol\nMercaptoethane\nEthyl mercaptan\n1-Mercaptoethane\nEthyl sulfhydrate\nThioethyl alcohol\nEthyl thioalcohol\nEthyl hydrosulfide\nWLN: SH2\nEthanethiol\nEthanethiol\nAethanethiol\nAethylmercaptan\nEthaanthiol\nEthylmercaptaan\nEtantiolo\nEtilmercaptano\nEthylmerkaptan','D0B6D1512C97A0FB-FICuS-01-6C','D0B6D1512C97A0FB-FICTS-01-4B','D0B6D1512C97A0FB-uuuuu-01-1B','InChI=1S/C2H6S/c1-2-3/h3H,2H2,1H3','InChIKey=DNJIEGIFACGWOD-UHFFFAOYSA-N','CCS',NULL),
	(73278,0,0,'141-57-1','Consistent with Molecular Formula','C3H7Cl3Si',177.5333,'Trichloropropylsilane\nPropyltrichlorosilane\nn-Propyltrichlorosilane\nSilane, propyltrichloro-\nTrichloro-n-propylsilane\nWLN: G-SI-GG3\nPropyl trichlorosilane\nSilane, trichloropropyl-\nSilane, trichloropropyl-','90F1106B8B19F7E9-FICuS-01-5F','90F1106B8B19F7E9-FICTS-01-3E','90F1106B8B19F7E9-uuuuu-01-0E','InChI=1S/C3H7Cl3Si/c1-2-3-7(4,5)6/h2-3H2,1H3','InChIKey=DOEHJNBEOVLHGL-UHFFFAOYSA-N','CCC[Si](Cl)(Cl)Cl',NULL),
	(73279,0,0,'123-45-5','Consistent with Molecular Formula','C4H6O6S',182.1478,'Sulfonediacetic acid\nSulfonyldiacetic acid\nBis(carboxymethyl) sulfone\nDimethylenesulfone-.alpha.,.alpha.\'-dicarboxylic acid\nAcetic acid, 2,2\'-sulfonylbis-\nAcetic acid, sulfonyldi-','ACA627AC2E9DD527-FICuS-01-85','ACA627AC2E9DD527-FICTS-01-64','ACA627AC2E9DD527-uuuuu-01-34','InChI=1S/C4H6O6S/c5-3(6)1-11(9,10)2-4(7)8/h1-2H2,(H,5,6)(H,7,8)','InChIKey=WDYRPTWUNMHTJL-UHFFFAOYSA-N','O=C(O)CS(=O)(=O)CC(=O)O',NULL),
	(73280,1,0,'616-21-7','Consistent with Molecular Formula','C4H8Cl2',127.0132,'1,2-Dichlorobutane\nButane, 1,2-dichloro-\nButane, 1,2-dichloro-','90EFF9070C000AFF-FICuS-01-71','90EFF9070C000AFF-FICTS-01-50','90EFF9070C000AFF-uuuuu-01-20','InChI=1S/C4H8Cl2/c1-2-4(6)3-5/h4H,2-3H2,1H3','InChIKey=PQBOTZNYFQWRHU-UHFFFAOYSA-N','CCC(Cl)CCl','1'),
	(73281,0,0,'7521-80-4','Consistent with Molecular Formula','C4H9Cl3Si',191.5601,'Trichlorobutylsilane\nButyltrichlorosilane\nSilane, butyltrichloro-\nSilane, butyltrichloro-','98D286FBD343063F-FICuS-01-61','98D286FBD343063F-FICTS-01-40','98D286FBD343063F-uuuuu-01-10','InChI=1S/C4H9Cl3Si/c1-2-3-4-8(5,6)7/h2-4H2,1H3','InChIKey=FQEKAFQSVPLXON-UHFFFAOYSA-N','CCCC[Si](Cl)(Cl)Cl',NULL),
	(73282,0,0,'1112-39-6','Consistent with Molecular Formula','C4H12O2Si',120.2236,'KBM 22\nDimethoxydimethylsilane\nDimethyldimethoxysilane\nSilane, dimethoxydimethyl-\nSilane, dimethoxydimethyl-','EF26B5D90FA4D49D-FICuS-01-8E','EF26B5D90FA4D49D-FICTS-01-6D','EF26B5D90FA4D49D-uuuuu-01-3D','InChI=1S/C4H12O2Si/c1-5-7(3,4)6-2/h1-4H3','InChIKey=JJQZDUKDJDQPMQ-UHFFFAOYSA-N','CO[Si](C)(C)OC',NULL),
	(73283,0,0,'1185-55-3','Consistent with Molecular Formula','C4H12O3Si',136.223,'Z 6070\nUnion carbide a-163\nMethyltrimethoxysilane\nTrimethoxymethylsilane\nSilane, methyltrimethoxy-\nWLN: 1O-SI-1&O1&O1\nSilane, trimethoxymethyl-\nSilane, trimethoxymethyl-','B28701FB076DF3EB-FICuS-01-74','B28701FB076DF3EB-FICTS-01-53','B28701FB076DF3EB-uuuuu-01-23','InChI=1S/C4H12O3Si/c1-5-8(4,6-2)7-3/h1-4H3','InChIKey=BFXIKLCIZHOAAZ-UHFFFAOYSA-N','CO[Si](C)(OC)OC',NULL),
	(73284,0,0,'40775-75-5','Consistent with Molecular Formula','C5H4N4O2',152.1122,NULL,'4E478EEDFCFF8D00-FICuS-01-A2','8F1340F01A4BB8BE-FICTS-01-4B','4E478EEDFCFF8D00-uuuuu-01-51','InChI=1S/C5H4N4O2/c10-3-1-4(11)9-5(8-3)6-2-7-9/h1-2,11H,(H,6,7,8,10)','InChIKey=MGSUQXAMLTWXCB-UHFFFAOYSA-N','Oc1cc(O)n2ncnc2n1',NULL),
	(73285,1,0,'1192-30-9','Consistent with Molecular Formula','C5H9BrO',165.0295,'Tetrahydrofurfuryl bromide\n2-(Bromomethyl)tetrahydrofuran\n2-(BROMOMETHYL)TETRAHYDROFURAN\nFuran, tetrahydro-2-(bromomethyl)-\nWLN: T5OTJ B1E\nFuran, 2-(bromomethyl)tetrahydro-\nFuran, 2-(bromomethyl)tetrahydro-','70B9ACC9B118329E-FICuS-01-68','70B9ACC9B118329E-FICTS-01-47','70B9ACC9B118329E-uuuuu-01-17','InChI=1S/C5H9BrO/c6-4-5-2-1-3-7-5/h5H,1-4H2','InChIKey=VOHILFSOWRNVJJ-UHFFFAOYSA-N','BrCC1CCCO1','1'),
	(73286,4,0,'7296-59-5','Consistent with Molecular Formula','C5H10O5',150.131,'.alpha.-D-Ribopyranose\nRibopyranose, .alpha.-D-\n.alpha.-D-Ribose','5EE653212BB8275C-FICuS-01-56','5EE653212BB8275C-FICTS-01-35','5EE653212BB8275C-uuuuu-01-05','InChI=1S/C5H10O5/c6-2-1-10-5(9)4(8)3(2)7/h2-9H,1H2','InChIKey=SRBFZHDQGSBBOR-UHFFFAOYSA-N','OC1COC(O)C(O)C1O','1'),
	(73287,0,0,'308-24-7','Consistent with Molecular Formula','C6HF11',282.0563,'Undecafluorocyclohexane\nCyclohexane, undecafluoro-\nCyclohexane, undecafluoro-','10C05AED07494AF0-FICuS-01-59','10C05AED07494AF0-FICTS-01-38','10C05AED07494AF0-uuuuu-01-08','InChI=1S/C6HF11/c7-1-2(8,9)4(12,13)6(16,17)5(14,15)3(1,10)11/h1H','InChIKey=AWQSRASHARXGAH-UHFFFAOYSA-N','FC1C(F)(F)C(F)(F)C(F)(F)C(F)(F)C1(F)F',NULL),
	(73288,0,0,'873-51-8','Consistent with Molecular Formula','C6H5BCl2',158.8215,'Phenyldichloroborane\nDichlorophenylborane\nPhenylboron dibromide\nPhenylboron dichloride\nBorane, dichlorophenyl-\nBorane, dichlorophenyl-','392C7F8D69726CBE-FICuS-01-79','392C7F8D69726CBE-FICTS-01-58','392C7F8D69726CBE-uuuuu-01-28','InChI=1S/C6H5BCl2/c8-7(9)6-4-2-1-3-5-6/h1-5H','InChIKey=NCQDQONETMHUMY-UHFFFAOYSA-N','ClB(Cl)c1ccccc1',NULL),
	(73289,0,0,'2398-81-4','Consistent with Molecular Formula','C6H5NO3',139.1104,'Oxiniacic acid\nNicotinic acid oxide\nNicotinic acid 1-oxide\nNicotinic acid N-oxide\nN-Hydroxynicotinic acid\n3-Carboxypyridine N-oxide\n3-Pyridinecarboxylic acid oxide\nNicotinic acid, 1-oxide, N-oxide\nPyridine-3-carboxylic acid N-oxide\n3-Pyridinecarboxylic acid, 1-oxide\nNicotinic acid, 1-oxide','4EE0D621A00DE8AB-FICuS-01-77','4EE0D621A00DE8AB-FICTS-01-56','4EE0D621A00DE8AB-uuuuu-01-26','InChI=1S/C6H5NO3/c8-6(9)5-2-1-3-7(10)4-5/h1-4H,(H,8,9)','InChIKey=FJCFFCXMEXZEIM-UHFFFAOYSA-N','O=C(O)c1ccc[n+]([O-])c1',NULL),
	(73290,0,0,'72211-55-3','Consistent with Molecular Formula','C6H6N2O2S',170.1856,NULL,'C310272BEE543EA0-FICuS-01-57','C310272BEE543EA0-FICTS-01-36','C310272BEE543EA0-uuuuu-01-06','InChI=1S/C6H6N2O2S/c9-4-3-5(10)8-1-2-11-6(8)7-4/h1-3H2','InChIKey=PWVGKYQTRHJBIL-UHFFFAOYSA-N','O=C1CC(=O)N2CCSC2=N1',NULL),
	(73291,0,0,'1501-26-4','Consistent with Molecular Formula','C6H9ClO3',164.5883,NULL,'04D2DD030FEF359F-FICuS-01-74','04D2DD030FEF359F-FICTS-01-53','04D2DD030FEF359F-uuuuu-01-23','InChI=1S/C6H9ClO3/c1-10-6(9)4-2-3-5(7)8/h2-4H2,1H3','InChIKey=JCAZSWWHFJVFPP-UHFFFAOYSA-N','COC(=O)CCCC(=O)Cl',NULL),
	(73292,1,0,'19354-27-9','Consistent with Molecular Formula','C6H12O2',116.1596,NULL,'8C05BDB9EA237081-FICuS-01-63','8C05BDB9EA237081-FICTS-01-42','8C05BDB9EA237081-uuuuu-01-12','InChI=1S/C6H12O2/c1-7-5-6-3-2-4-8-6/h6H,2-5H2,1H3','InChIKey=IEOPZUMPHCZMCS-UHFFFAOYSA-N','COCC1CCCO1','1'),
	(73293,0,0,'6906-32-7','Consistent with Molecular Formula','C6H13N',99.1754,'1-Propen-1-amine, N,N,2-trimethyl-','5060DDA429516E41-FICuS-01-40','5060DDA429516E41-FICTS-01-1F','5060DDA429516E41-uuuuu-01-EF','InChI=1S/C6H13N/c1-6(2)5-7(3)4/h5H,1-4H3','InChIKey=IHSJXWLJYTXOCL-UHFFFAOYSA-N','CC(C)=CN(C)C',NULL),
	(73294,0,0,'999-97-3','Consistent with Molecular Formula','C6H19NSi2',161.3948,'HMDS\nHexamethylsilazane\nHexamethyldisilazane\nBis(trimethylsilyl)amine\n1,1,1,3,3,3-Hexamethyldisilazane\nWLN: 1-SI-1&1&M-SI-1&1&1\nSilanamine, 1,1,1-trimethyl-N-(trimethylsilyl)-\nDisilazane, 1,1,1,3,3,3-hexamethyl-','034418CB755321E3-FICuS-01-2F','034418CB755321E3-FICTS-01-0E','034418CB755321E3-uuuuu-01-DE','InChI=1S/C6H19NSi2/c1-8(2,3)7-9(4,5)6/h7H,1-6H3','InChIKey=FFUAGWLWBBFQJT-UHFFFAOYSA-N','C[Si](C)(C)N[Si](C)(C)C',NULL),
	(73295,0,0,'34662-32-3','Consistent with Molecular Formula','C7H3ClN2O2',182.5659,'4-Chloro-2-nitrobenzonitrile\nBenzonitrile, 4-chloro-2-nitro-','8B543E3D91DAB552-FICuS-01-66','8B543E3D91DAB552-FICTS-01-45','8B543E3D91DAB552-uuuuu-01-15','InChI=1S/C7H3ClN2O2/c8-6-2-1-5(4-9)7(3-6)10(11)12/h1-3H','InChIKey=OZKOAADVLVCNFO-UHFFFAOYSA-N','N#Cc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(73296,0,0,'609-65-4','Consistent with Molecular Formula','C7H4Cl2O',175.014,'o-Chlorobenzoyl chloride\n2-Chlorobenzoyl chloride\nBenzoyl chloride, 2-chloro-\nBenzoyl chloride, o-chloro-','F027C143120EB2B1-FICuS-01-40','F027C143120EB2B1-FICTS-01-1F','F027C143120EB2B1-uuuuu-01-EF','InChI=1S/C7H4Cl2O/c8-6-4-2-1-3-5(6)7(9)10/h1-4H','InChIKey=ONIKNECPXCLUHT-UHFFFAOYSA-N','O=C(Cl)c1ccccc1Cl',NULL),
	(73297,0,0,'20443-98-5','Consistent with Molecular Formula','C7H5BrCl2',239.9265,'.ALPHA.-BROMO-2,6-DICHLOROTOLUENE\n.ALPHA.-BROMO-2,6-DICHLOROTOLUENE','5067880CC63A5680-FICuS-01-3C','5067880CC63A5680-FICTS-01-1B','5067880CC63A5680-uuuuu-01-EB','InChI=1S/C7H5BrCl2/c8-4-5-6(9)2-1-3-7(5)10/h1-3H,4H2','InChIKey=PDFGFQUSSYSWNI-UHFFFAOYSA-N','Clc1cccc(Cl)c1CBr',NULL),
	(73298,0,0,'42454-06-8','Consistent with Molecular Formula','C7H5NO4',167.1208,NULL,'F6EF59A92F630F20-FICuS-01-6F','F6EF59A92F630F20-FICTS-01-4E','F6EF59A92F630F20-uuuuu-01-1E','InChI=1S/C7H5NO4/c9-4-5-3-6(10)1-2-7(5)8(11)12/h1-4,10H','InChIKey=XLYPHUGUKGMURE-UHFFFAOYSA-N','O=Cc1cc(O)ccc1[N+](=O)[O-]',NULL),
	(73299,0,0,'2843-27-8','Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'D7CE612FC00B5CAC-FICuS-01-8A','D7CE612FC00B5CAC-FICTS-01-69','D7CE612FC00B5CAC-uuuuu-01-39','InChI=1S/C7H7NO2/c9-5-8-6-3-1-2-4-7(6)10/h1-5,10H,(H,8,9)','InChIKey=DCGLLVNYKPKJDK-UHFFFAOYSA-N','O=CNc1ccccc1O',NULL),
	(73300,0,0,'2554-75-8','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'64C84FA457032001-FICuS-01-2D','64C84FA457032001-FICTS-01-0C','64C84FA457032001-uuuuu-01-DC','InChI=1S/C7H9N3O2/c1-9(2)7-4-3-6(5-8-7)10(11)12/h3-5H,1-2H3','InChIKey=UCAOGXRUJFKQAP-UHFFFAOYSA-N','CN(C)c1ccc([N+](=O)[O-])cn1',NULL),
	(73301,0,0,'5683-33-0','Consistent with Molecular Formula','C7H10N2',122.1694,'2-Dimethylaminopyridin\n2-(Dimethylamino)pyridine\n(Dimethylamino)-2-pyridine\n2-Dimethylaminopyridine cobalt complex\nWLN: T6NJ BN1&1\n2-Pyridinamine, N,N-dimethyl-\nPyridine, 2-(dimethylamino)-','FBE3FE0182483C6F-FICuS-01-7B','FBE3FE0182483C6F-FICTS-01-5A','FBE3FE0182483C6F-uuuuu-01-2A','InChI=1S/C7H10N2/c1-9(2)7-5-3-4-6-8-7/h3-6H,1-2H3','InChIKey=PSHKMPUSSFXUIA-UHFFFAOYSA-N','CN(C)c1ccccn1',NULL),
	(73302,3,0,NULL,'Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'C21CFF46102F96E2-FICuS-01-65','C21CFF46102F96E2-FICTS-01-44','C21CFF46102F96E2-uuuuu-01-14','InChI=1S/C7H10O4/c1-6-3-4(8)10-7(2,9)5(6)11-6/h5,9H,3H2,1-2H3','InChIKey=HZDYANCLSGWMDA-UHFFFAOYSA-N','CC1(O)OC(=O)CC2(C)OC12','1'),
	(73303,0,0,'38923-57-8','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'44138A0EEE4619E9-FICuS-01-5D','44138A0EEE4619E9-FICTS-01-3C','44138A0EEE4619E9-uuuuu-01-0C','InChI=1S/C7H12O3/c1-5(8)7(2,3)6(9)10-4/h1-4H3','InChIKey=LVSDLZIEHYYLTC-UHFFFAOYSA-N','COC(=O)C(C)(C)C(C)=O',NULL),
	(73304,1,0,'1619-34-7','Consistent with Molecular Formula','C7H13NO',127.1858,'Quinuclidinol\n3-Hydroxyquinuclidine\n1-Azabicyclo[2.2.2]octan-3-ol\n3-Quinuclidinol','677DD7CFDE3A34B1-FICuS-01-8A','677DD7CFDE3A34B1-FICTS-01-69','677DD7CFDE3A34B1-uuuuu-01-39','InChI=1S/C7H13NO/c9-7-5-8-3-1-6(7)2-4-8/h6-7,9H,1-5H2','InChIKey=IVLICPVPXWEGCA-UHFFFAOYSA-N','OC1CN2CCC1CC2','1'),
	(73305,1,0,'6530-09-2','Consistent with Molecular Formula','C7H15?ClN2',162.6619,'3-Aminoquinuclidine dihydrochloride\nQuinuclidine, 3-amino-, dihydrochloride\nWLN: T66 A B CNTJ AZ &GH &GH\n1-Azabicyclo[2.2.2]octan-3-amine, dihydrochloride','3D0E8E7F838D77F9-FICuS-01-81','3D0E8E7F838D77F9-FICTS-01-60','3D0E8E7F838D77F9-uuuuu-01-30','InChI=1S/C7H14N2.ClH/c8-7-5-9-3-1-6(7)2-4-9;/h6-7H,1-5,8H2;1H','InChIKey=KHAKFKRESWHJHB-UHFFFAOYSA-N','*.Cl.NC1CN2CCC1CC2','1'),
	(73306,1,0,'62435-71-6','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'F4CBBCE392BD4E6D-FICuS-01-A7','F4CBBCE392BD4E6D-FICTS-01-86','F4CBBCE392BD4E6D-uuuuu-01-56','InChI=1S/C7H14O2/c1-2-8-6-7-4-3-5-9-7/h7H,2-6H2,1H3','InChIKey=VUFKMYLDDDNUJS-UHFFFAOYSA-N','CCOCC1CCCO1','1'),
	(73307,0,0,'24407-32-7','Consistent with Molecular Formula','C8HBr4NO2',462.7174,'1H-Isoindole-1,3(2H)-dione, 4,5,6,7-tetrabromo-','BB9C51D9635FCC63-FICuS-01-7D','BB9C51D9635FCC63-FICTS-01-5C','BB9C51D9635FCC63-uuuuu-01-2C','InChI=1S/C8HBr4NO2/c9-3-1-2(8(15)13-7(1)14)4(10)6(12)5(3)11/h(H,13,14,15)','InChIKey=QRFTXHFUNIFHST-UHFFFAOYSA-N','O=C1NC(=O)c2c(Br)c(Br)c(Br)c(Br)c21',NULL),
	(73308,0,0,'658-78-6','Consistent with Molecular Formula','C8H4F3NO4',235.1191,'p-Nitrophenyl trifluoroacetate\n4-Nitrophenyl trifluoroacetate\nTrifluoroacetic acid p-nitrophenyl ester\nAcetic acid, trifluoro-, p-nitrophenyl ester\nAcetic acid, trifluoro-, 4-nitrophenyl ester','D99E80921D82C22A-FICuS-01-5C','D99E80921D82C22A-FICTS-01-3B','D99E80921D82C22A-uuuuu-01-0B','InChI=1S/C8H4F3NO4/c9-8(10,11)7(13)16-6-3-1-5(2-4-6)12(14)15/h1-4H','InChIKey=JFOIBTLTZWOAIC-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1)C(F)(F)F',NULL),
	(73309,1,0,'21757-86-8','Consistent with Molecular Formula','C8H6BrCl3O',304.3978,NULL,'9854AD7D15218E00-FICuS-01-47','9854AD7D15218E00-FICTS-01-26','9854AD7D15218E00-uuuuu-01-F6','InChI=1S/C8H6BrCl3O/c9-6-3-1-5(2-4-6)7(13)8(10,11)12/h1-4,7,13H','InChIKey=AXNMHLKVDSMYSA-UHFFFAOYSA-N','OC(c1ccc(Br)cc1)C(Cl)(Cl)Cl','1'),
	(73310,0,0,'1877-73-2','Consistent with Molecular Formula','C8H7NO4',181.1476,'Benzeneacetic acid, 3-nitro-','2C59FBB10CF79C1C-FICuS-01-85','2C59FBB10CF79C1C-FICTS-01-64','2C59FBB10CF79C1C-uuuuu-01-34','InChI=1S/C8H7NO4/c10-8(11)5-6-2-1-3-7(4-6)9(12)13/h1-4H,5H2,(H,10,11)','InChIKey=WUKHOVCMWXMOOA-UHFFFAOYSA-N','O=C(O)Cc1cccc([N+](=O)[O-])c1',NULL),
	(73311,1,0,'6493-77-2','Consistent with Molecular Formula','C8H12O2',140.1816,'1-Carbomethoxy-3-cyclohexene\nMethyl 4-cyclohexenecarboxylate\nMethyl 3-cyclohexenecarboxylate\nMethyl 1,2,3,6-tetrahydrobenzoate\nMethyl 3-cyclohexene-1-carboxylate\n1,3-Butadiene-methyl acrylate adduct\n3-Cyclohexene-1-carboxylic acid, methyl ester\n3-Cyclohexene-1-carboxylic acid, methyl ester','5F7B798E83AEA4B5-FICuS-01-85','5F7B798E83AEA4B5-FICTS-01-64','5F7B798E83AEA4B5-uuuuu-01-34','InChI=1S/C8H12O2/c1-10-8(9)7-5-3-2-4-6-7/h2-3,7H,4-6H2,1H3','InChIKey=IPUNVLFESXFVFH-UHFFFAOYSA-N','COC(=O)C1CC=CCC1','1'),
	(73312,0,0,'4130-08-9','Consistent with Molecular Formula','C8H12O6Si',232.2652,'Z 6075\nSH 6075\nTriacetoxyvinylsilane\nVinyltriacetoxysilane\nSilanetriol, vinyl-, triacetate\nSilanetriol, ethenyl-, triacetate','EF160AC4F32ED5AA-FICuS-01-8C','EF160AC4F32ED5AA-FICTS-01-6B','EF160AC4F32ED5AA-uuuuu-01-3B','InChI=1S/C8H12O6Si/c1-5-15(12-6(2)9,13-7(3)10)14-8(4)11/h5H,1H2,2-4H3','InChIKey=NOZAQBYNLKNDRT-UHFFFAOYSA-N','C=C[Si](OC(C)=O)(OC(C)=O)OC(C)=O',NULL),
	(73313,2,0,'13432-25-2','Consistent with Molecular Formula','C8H18O',130.2296,'2,4-Dimethyl-3-hexanol\n3-Hexanol, 2,4-dimethyl-\n3-Hexanol, 2,4-dimethyl-','20A8EC4E60D36448-FICuS-01-56','20A8EC4E60D36448-FICTS-01-35','20A8EC4E60D36448-uuuuu-01-05','InChI=1S/C8H18O/c1-5-7(4)8(9)6(2)3/h6-9H,5H2,1-4H3','InChIKey=UCRQJBCLZKHOGX-UHFFFAOYSA-N','CCC(C)C(O)C(C)C','1'),
	(73314,0,0,'27406-36-6','Consistent with Molecular Formula','C9H6N2O4',206.1574,'5-Furfurylidenebarbituric acid\nBarbituric acid, 5-furfurylidene-\nWLN: T6NVN EYJ DQ FQ EU1- BT5OJ\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(2-furanylmethylene)-','D780B0F0CCD6EC5C-FICuS-01-92','D780B0F0CCD6EC5C-FICTS-01-71','D780B0F0CCD6EC5C-uuuuu-01-41','InChI=1S/C9H6N2O4/c12-7-6(4-5-2-1-3-15-5)8(13)11-9(14)10-7/h1-4H,(H2,10,11,12,13,14)','InChIKey=XDWMFQLVGXHUJV-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccco2)C(=O)N1',NULL),
	(73315,0,0,'71172-54-8','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'E6A73C7513432ADB-FICuS-01-60','E6A73C7513432ADB-FICTS-01-3F','E6A73C7513432ADB-uuuuu-01-0F','InChI=1S/C9H8Cl2O2/c1-6(12)13-5-7-8(10)3-2-4-9(7)11/h2-4H,5H2,1H3','InChIKey=PTJHDYSHCJTQFZ-UHFFFAOYSA-N','CC(=O)OCc1c(Cl)cccc1Cl',NULL),
	(73316,0,0,'73816-58-7','Consistent with Molecular Formula','C9H8N2O3',192.1738,'6-Nitro-1-indolinecarboxaldehyde\n1-Indolinecarboxaldehyde, 6-nitro-\nWLN: T56 BNT&J BVH HNW\n1H-Indole-1-carboxaldehyde, 2,3-dihydro-6-nitro-','521887B2A2C6B68B-FICuS-01-58','521887B2A2C6B68B-FICTS-01-37','521887B2A2C6B68B-uuuuu-01-07','InChI=1S/C9H8N2O3/c12-6-10-4-3-7-1-2-8(11(13)14)5-9(7)10/h1-2,5-6H,3-4H2','InChIKey=MHMYRSLSPGQNPB-UHFFFAOYSA-N','O=CN1CCc2ccc([N+](=O)[O-])cc21',NULL),
	(73317,0,0,'1424-66-4','Consistent with Molecular Formula','C9H10ClNO',183.6371,'2-Chloro-4-(dimethylamino)benzaldehyde\nBenzaldehyde, 2-chloro-4-(dimethylamino)-\nBenzaldehyde, 2-chloro-4-(dimethylamino)-','5E3E870EDF512339-FICuS-01-5E','5E3E870EDF512339-FICTS-01-3D','5E3E870EDF512339-uuuuu-01-0D','InChI=1S/C9H10ClNO/c1-11(2)8-4-3-7(6-12)9(10)5-8/h3-6H,1-2H3','InChIKey=XSQFAWMDRFSIMY-UHFFFAOYSA-N','CN(C)c1ccc(C=O)c(Cl)c1',NULL),
	(73318,0,0,'935-92-2','Consistent with Molecular Formula','C9H10O2',150.1768,'Cumoquinone\nPseudocumoquinone\n.psi.-Cumoquinone\nPseudocomoquinone\nTrimethyl-p-quinone\np-Pseudocumoquinone\nTrimethylbenzoquinone\n2,3,5-Trimethylquinone\nTrimethyl-p-benzoquinone\nTrimethyl-1,4-benzoquinone\n2,3,6-Trimethylbenzoquinone\n2,3,5-Trimethylbenzoquinone\n2,3,6-Trimethyl-p-benzoquinone\n2,3,5-Trimethyl-p-benzoquinone\n2,3,5-Trimethyl-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,3,5-trimethyl-\np-Benzoquinone, 2,3,5-trimethyl-','02B36337266D0348-FICuS-01-22','02B36337266D0348-FICTS-01-01','02B36337266D0348-uuuuu-01-D1','InChI=1S/C9H10O2/c1-5-4-8(10)6(2)7(3)9(5)11/h4H,1-3H3','InChIKey=QIXDHVDGPXBRRD-UHFFFAOYSA-N','CC1=CC(=O)C(C)=C(C)C1=O',NULL),
	(73319,0,0,'6263-62-3','Consistent with Molecular Formula','C9H12S',152.2538,'Ethyl benzyl sulfide\nBenzyl ethyl sulfide\n1-Phenyl-2-thiabutane\n.alpha.-(Ethylthio)toluene\nBenzene, [(ethylthio)methyl]-\nSulfide, benzyl ethyl','49C138326845D6B1-FICuS-01-3C','49C138326845D6B1-FICTS-01-1B','49C138326845D6B1-uuuuu-01-EB','InChI=1S/C9H12S/c1-2-10-8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=NTAIOEZEVLVLLW-UHFFFAOYSA-N','CCSCc1ccccc1',NULL),
	(73320,2,0,'13062-82-3','Consistent with Molecular Formula','C9H14ClNO2',203.6681,'.alpha.-(1-Aminoethyl)-p-hydroxybenzyl alcohol hydrochloride\nBenzyl alcohol, .alpha.-(1-aminoethyl)-p-hydroxy-, hydrochloride\nWLN: ZY1&YQR DQ &GH\nBenzenemethanol, .alpha.-(1-aminoethyl)-4-hydroxy-, hydrochloride','265F9216C00107B4-FICuS-01-2D','265F9216C00107B4-FICTS-01-0C','26A335F3FF8CDEFA-uuuuu-01-4A','InChI=1S/C9H13NO2.ClH/c1-6(10)9(12)7-2-4-8(11)5-3-7;/h2-6,9,11-12H,10H2,1H3;1H','InChIKey=AYEOOGDUDIHXQE-UHFFFAOYSA-N','CC(N)C(O)c1ccc(O)cc1.Cl','1'),
	(73321,3,0,'90611-37-3','Consistent with Molecular Formula','C9H14OS',170.269,NULL,'362C5226773BFE11-FICuS-01-44','362C5226773BFE11-FICTS-01-23','362C5226773BFE11-uuuuu-01-F3','InChI=1S/C9H14OS/c1-6(10)11-9-5-7-2-3-8(9)4-7/h7-9H,2-5H2,1H3','InChIKey=AKEZPHRQPYDGQV-UHFFFAOYSA-N','CC(=O)SC1CC2CCC1C2','1'),
	(73322,3,0,'35520-81-1','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'BBE42EF6DEDBBAB0-FICuS-01-BB','BBE42EF6DEDBBAB0-FICTS-01-9A','BBE42EF6DEDBBAB0-uuuuu-01-6A','InChI=1S/C9H14O2/c1-11-9(10)8-5-6-2-3-7(8)4-6/h6-8H,2-5H2,1H3','InChIKey=BWGIKEUGPCOETD-UHFFFAOYSA-N','COC(=O)C1CC2CCC1C2','1'),
	(73323,0,0,'3027-21-2','Consistent with Molecular Formula','C9H14O2Si',182.2944,'Dimethoxymethylphenylsilane\nDimethoxyphenylmethylsilane\nMethylphenyldimethoxysilane\nPhenylmethyldimethoxysilane\nSilane, dimethoxymethylphenyl-\nSilane, dimethoxymethylphenyl-','AD4543898CB9B15D-FICuS-01-6F','AD4543898CB9B15D-FICTS-01-4E','AD4543898CB9B15D-uuuuu-01-1E','InChI=1S/C9H14O2Si/c1-10-12(3,11-2)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=CVQVSVBUMVSJES-UHFFFAOYSA-N','CO[Si](C)(OC)c1ccccc1',NULL),
	(73324,0,0,'2996-92-1','Consistent with Molecular Formula','C9H14O3Si',198.2938,'A 153\nPhenyltrimethoxysilane\nTrimethoxyphenylsilane\nSilane, phenyltrimethoxy-\nSilane, trimethoxyphenyl-\nSilane, trimethoxyphenyl-','81A11167A0022AEB-FICuS-01-3E','81A11167A0022AEB-FICTS-01-1D','81A11167A0022AEB-uuuuu-01-ED','InChI=1S/C9H14O3Si/c1-10-13(11-2,12-3)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=ZNOCGWVLWPVKAO-UHFFFAOYSA-N','CO[Si](OC)(OC)c1ccccc1',NULL),
	(73325,2,0,'3149-12-0','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'47ADC0B6540FD93F-FICuS-01-77','47ADC0B6540FD93F-FICTS-01-56','47ADC0B6540FD93F-uuuuu-01-26','InChI=1S/C9H18O3/c1-3-10-8-6-5-7-9(12-8)11-4-2/h8-9H,3-7H2,1-2H3','InChIKey=BIQXDHHBTSGBPW-UHFFFAOYSA-N','CCOC1CCCC(OCC)O1','1'),
	(73326,0,0,'68160-62-3','Consistent with Molecular Formula','C10H7N3O3',217.1836,NULL,'DC2EDC692B75B9BF-FICuS-01-9E','DC2EDC692B75B9BF-FICTS-01-7D','DC2EDC692B75B9BF-uuuuu-01-4D','InChI=1S/C10H7N3O3/c14-8-7(9(15)13-10(16)12-8)5-6-1-3-11-4-2-6/h1-5H,(H2,12,13,14,15,16)','InChIKey=HUPODFHCNLKIGW-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccncc2)C(=O)N1',NULL),
	(73327,0,0,'68160-61-2','Consistent with Molecular Formula','C10H7N3O3',217.1836,NULL,'2A67C39E3AF8C5DA-FICuS-01-8A','2A67C39E3AF8C5DA-FICTS-01-69','2A67C39E3AF8C5DA-uuuuu-01-39','InChI=1S/C10H7N3O3/c14-8-7(9(15)13-10(16)12-8)5-6-3-1-2-4-11-6/h1-5H,(H2,12,13,14,15,16)','InChIKey=XOWWEYYMXKVOOB-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccccn2)C(=O)N1',NULL),
	(73328,0,0,'83256-99-9','Consistent with Molecular Formula','C10H9NO5',223.1848,NULL,'C4D48E20A39790C6-FICuS-01-5B','C4D48E20A39790C6-FICTS-01-3A','C4D48E20A39790C6-uuuuu-01-0A','InChI=1S/C10H9NO5/c1-16-10(13)6-9(12)7-3-2-4-8(5-7)11(14)15/h2-5H,6H2,1H3','InChIKey=DEDHBEWHJGEANM-UHFFFAOYSA-N','COC(=O)CC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(73329,1,0,'16537-30-7','Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'28DA143454825F9C-FICuS-01-4C','28DA143454825F9C-FICTS-01-2B','28DA143454825F9C-uuuuu-01-FB','InChI=1S/C10H13NOS/c1-7-3-5-9(6-4-7)11-10(12)8(2)13/h3-6,8,13H,1-2H3,(H,11,12)','InChIKey=BZIPYCHSMSIFGZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(C)S)cc1','1'),
	(73330,0,0,'488-23-3','Consistent with Molecular Formula','C10H14',134.2206,'Prehnitol\nPrehnitene\n1,2,3,4-Tetramethylbenzene\nBenzene, 1,2,3,4-tetramethyl-\nBenzene, 1,2,3,4-tetramethyl-','914749AE63A500AB-FICuS-01-51','914749AE63A500AB-FICTS-01-30','914749AE63A500AB-uuuuu-01-00','InChI=1S/C10H14/c1-7-5-6-8(2)10(4)9(7)3/h5-6H,1-4H3','InChIKey=UOHMMEJUHBCKEE-UHFFFAOYSA-N','Cc1ccc(C)c(C)c1C',NULL),
	(73331,0,0,'75919-81-2','Consistent with Molecular Formula','C10H14S2',198.3406,NULL,'9EF33B27D2DA951A-FICuS-01-77','9EF33B27D2DA951A-FICTS-01-56','9EF33B27D2DA951A-uuuuu-01-26','InChI=1S/C10H14S2/c1-11-7-9-3-5-10(6-4-9)8-12-2/h3-6H,7-8H2,1-2H3','InChIKey=RXSOGQQIXHXMGS-UHFFFAOYSA-N','CSCc1ccc(CSC)cc1',NULL),
	(73332,0,0,'91-68-9','Consistent with Molecular Formula','C10H15NO',165.2346,'3-(Diethylamino)phenol\nm-(Diethylamino)phenol\nN,N-Diethyl-3-aminophenol\nN,N-Diethyl-m-aminophenol\nN,N-Diethyl-3-hydroxyaniline\n3-Hydroxy-N,N-diethylaniline\nPhenol, 3-(diethylamino)-\nPhenol, m-(diethylamino)-','D70F52B1FEE15DD8-FICuS-01-88','D70F52B1FEE15DD8-FICTS-01-67','D70F52B1FEE15DD8-uuuuu-01-37','InChI=1S/C10H15NO/c1-3-11(4-2)9-6-5-7-10(12)8-9/h5-8,12H,3-4H2,1-2H3','InChIKey=WAVOOWVINKGEHS-UHFFFAOYSA-N','CCN(CC)c1cccc(O)c1',NULL),
	(73333,1,0,'52763-22-1','Consistent with Molecular Formula','C10H16ClNO3',233.6943,'Ethyl 3-quinuclidinone-2-carboxylate hydrochloride\n1-Azabicyclo[2.2.2]octane-2-carboxylic acid, 3-oxo-, ethyl ester, hydrochloride','D1523FEE7877DD61-FICuS-01-72','D1523FEE7877DD61-FICTS-01-51','D1AE980B47FA042F-uuuuu-01-22','InChI=1S/C10H15NO3.ClH/c1-2-14-10(13)8-9(12)7-3-5-11(8)6-4-7;/h7-8H,2-6H2,1H3;1H','InChIKey=OEEFUPHRORUMAR-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C2CCN1CC2.Cl','1'),
	(73334,2,0,'60047-17-8','Consistent with Molecular Formula','C10H18O2',170.251,'Linalool oxide\nLinolool oxide\n5-(1-Hydroxy-1-methylethyl)-2-methyl-2-vinyltetrahydrofuran\n2-Methyl-2-vinyl-5-(1-hydroxy-1-methylethyl)tetrahydrofuran\n2-Furanmethanol, 5-ethenyltetrahydro-.alpha.,.alpha.,5-trimethyl-','FBA48C3CCCE800DA-FICuS-01-9D','FBA48C3CCCE800DA-FICTS-01-7C','FBA48C3CCCE800DA-uuuuu-01-4C','InChI=1S/C10H18O2/c1-5-10(4)7-6-8(12-10)9(2,3)11/h5,8,11H,1,6-7H2,2-4H3','InChIKey=BRHDDEIRQPDPMG-UHFFFAOYSA-N','C=CC1(C)CCC(C(C)(C)O)O1','1'),
	(73335,0,0,'1702-98-3','Consistent with Molecular Formula','C11H6ClN3O',231.6409,'2-Chloropyridazino[3,2-b]quinazol-10-one\n2-Chloropyridazino[6,1-b]quinazolin-10-one\nWLN: T C666 BVNN INJ EG\n10H-Pyridazino[6,1-b]quinazolin-10-one, 2-chloro-','3E7EE6247657F0B9-FICuS-01-66','3E7EE6247657F0B9-FICTS-01-45','3E7EE6247657F0B9-uuuuu-01-15','InChI=1S/C11H6ClN3O/c12-9-5-6-10-13-8-4-2-1-3-7(8)11(16)15(10)14-9/h1-6H','InChIKey=HLPUHRDKWNPCCO-UHFFFAOYSA-N','O=c1c2ccccc2nc2ccc(Cl)nn12',NULL),
	(73336,0,0,'1636-33-5','Consistent with Molecular Formula','C11H7NS',185.243,'2-Isocyanatonaphthalene\n2-Naphthyl isothiocyanate\n.beta.-Naphthyl isothiocyanate\nNaphthalene, 2-isothiocyanato-\nIsothiocyanic acid, 2-naphthyl ester','8C6114C844A857F3-FICuS-01-4F','8C6114C844A857F3-FICTS-01-2E','8C6114C844A857F3-uuuuu-01-FE','InChI=1S/C11H7NS/c13-8-12-11-6-5-9-3-1-2-4-10(9)7-11/h1-7H','InChIKey=RTMXPNYHPHIDHX-UHFFFAOYSA-N','S=C=Nc1ccc2ccccc2c1',NULL),
	(73337,0,0,'827-87-2','Consistent with Molecular Formula','C11H11F',162.2063,NULL,'0689888A2AA2CCB8-FICuS-01-6D','0689888A2AA2CCB8-FICTS-01-4C','0689888A2AA2CCB8-uuuuu-01-1C','InChI=1S/C11H11F/c1-8(9-2-3-9)10-4-6-11(12)7-5-10/h4-7,9H,1-3H2','InChIKey=YLAUWEDWRUWPNX-UHFFFAOYSA-N','C=C(c1ccc(F)cc1)C1CC1',NULL),
	(73338,0,0,'25948-14-5','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'964E43C5FAE9CEC7-FICuS-01-95','964E43C5FAE9CEC7-FICTS-01-74','964E43C5FAE9CEC7-uuuuu-01-44','InChI=1S/C11H15N3O2/c15-14(16)10-6-7-11(12-8-10)13-9-4-2-1-3-5-9/h6-9H,1-5H2,(H,12,13)','InChIKey=OGOQAAXBFKYJBE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC2CCCCC2)nc1',NULL),
	(73339,0,0,'10256-01-6','Consistent with Molecular Formula','C11H18N2O4',242.2742,NULL,'02329D88EA89BA4D-FICuS-01-6D','02329D88EA89BA4D-FICTS-01-4C','02329D88EA89BA4D-uuuuu-01-1C','InChI=1S/C11H18N2O4/c14-10(12-1-5-16-6-2-12)9-11(15)13-3-7-17-8-4-13/h1-9H2','InChIKey=DPNZFWSVHKTMAF-UHFFFAOYSA-N','O=C(CC(=O)N1CCOCC1)N1CCOCC1',NULL),
	(73340,0,0,'3319-01-5','Consistent with Molecular Formula','C11H21N',167.2936,'Cyclohexylpiperidine\nN-Cyclohexylpiperidine\n1-Cyclohexylpiperidine\nWLN: T6NTJ A- AL6TJ\nPiperidine, 1-cyclohexyl-\nPiperidine, 1-cyclohexyl-','FB9DBD6B2E1807AD-FICuS-01-96','FB9DBD6B2E1807AD-FICTS-01-75','FB9DBD6B2E1807AD-uuuuu-01-45','InChI=1S/C11H21N/c1-3-7-11(8-4-1)12-9-5-2-6-10-12/h11H,1-10H2','InChIKey=DSSKLTAHHALFRW-UHFFFAOYSA-N','C1CCC(N2CCCCC2)CC1',NULL),
	(73341,0,0,'42137-76-8','Consistent with Molecular Formula','C12H8O4S',248.2528,'4-Dibenzofuransulfonic acid','51CD7865A2FEA065-FICuS-01-68','51CD7865A2FEA065-FICTS-01-47','51CD7865A2FEA065-uuuuu-01-17','InChI=1S/C12H8O4S/c13-17(14,15)11-7-3-5-9-8-4-1-2-6-10(8)16-12(9)11/h1-7H,(H,13,14,15)','InChIKey=XISHFZZASFHUMB-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2c1oc1ccccc12',NULL),
	(73342,0,0,'49546-71-6','Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'64AAB8CBA2120CCA-FICuS-01-7F','64AAB8CBA2120CCA-FICTS-01-5E','64AAB8CBA2120CCA-uuuuu-01-2E','InChI=1S/C12H10N2O4/c1-18-8-4-2-7(3-5-8)6-9-10(15)13-12(17)14-11(9)16/h2-6H,1H3,(H2,13,14,15,16,17)','InChIKey=IWKTUKNFSHWMNP-UHFFFAOYSA-N','COc1ccc(C=C2C(=O)NC(=O)NC2=O)cc1',NULL),
	(73343,0,0,'40367-32-6','Consistent with Molecular Formula','C12H10N2O5',262.2214,NULL,'D8D4FA31582539FF-FICuS-01-72','D8D4FA31582539FF-FICTS-01-51','D8D4FA31582539FF-uuuuu-01-21','InChI=1S/C12H10N2O5/c1-19-9-5-6(2-3-8(9)15)4-7-10(16)13-12(18)14-11(7)17/h2-5,15H,1H3,(H2,13,14,16,17,18)','InChIKey=HOHGWOUABYDGBN-UHFFFAOYSA-N','COc1cc(C=C2C(=O)NC(=O)NC2=O)ccc1O',NULL),
	(73344,0,0,'21626-41-5','Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'6CA3546AFC17400D-FICuS-01-5D','6CA3546AFC17400D-FICTS-01-3C','6CA3546AFC17400D-uuuuu-01-0C','InChI=1S/C12H11N3O2/c16-15(17)11-6-7-12(14-9-11)13-8-10-4-2-1-3-5-10/h1-7,9H,8H2,(H,13,14)','InChIKey=DPOYSZDFYVXWFW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCc2ccccc2)nc1',NULL),
	(73345,0,0,'5486-55-5','Consistent with Molecular Formula','C12H12O2',188.2256,'2,6-Dimethoxynaphthalene\nNaphthalene, 2,6-dimethoxy-\nNaphthalene, 2,6-dimethoxy-','6719468211A49F3A-FICuS-01-3C','6719468211A49F3A-FICTS-01-1B','6719468211A49F3A-uuuuu-01-EB','InChI=1S/C12H12O2/c1-13-11-5-3-10-8-12(14-2)6-4-9(10)7-11/h3-8H,1-2H3','InChIKey=AHKDVDYNDXGFPP-UHFFFAOYSA-N','COc1ccc2cc(OC)ccc2c1',NULL),
	(73346,0,0,'26078-24-0','Consistent with Molecular Formula','C12H13NO2',203.2402,'4,6-Dimethyl-7-methylaminocoumarin\nCoumarin, 4,6-dimethyl-7-methylamino-\nWLN: T66 BOVJ E1 H1 IM1\n2H-1-Benzopyran-2-one, 4,6-dimethyl-7-(methylamino)-','CCFD270FAE13EA10-FICuS-01-87','CCFD270FAE13EA10-FICTS-01-66','CCFD270FAE13EA10-uuuuu-01-36','InChI=1S/C12H13NO2/c1-7-5-12(14)15-11-6-10(13-3)8(2)4-9(7)11/h4-6,13H,1-3H3','InChIKey=RIZOSFDXIXBLIP-UHFFFAOYSA-N','CNc1cc2oc(=O)cc(C)c2cc1C',NULL),
	(73347,0,0,'14458-05-0','Consistent with Molecular Formula','C12H14O4',222.2402,'1,4-Benzenedicarboxylic acid, 2,3,5,6-tetramethyl-','1C0CC3FAC44C8C28-FICuS-01-7E','1C0CC3FAC44C8C28-FICTS-01-5D','1C0CC3FAC44C8C28-uuuuu-01-2D','InChI=1S/C12H14O4/c1-5-6(2)10(12(15)16)8(4)7(3)9(5)11(13)14/h1-4H3,(H,13,14)(H,15,16)','InChIKey=NEOZDUDLYDUOTE-UHFFFAOYSA-N','Cc1c(C)c(C(=O)O)c(C)c(C)c1C(=O)O',NULL),
	(73348,0,0,'17380-83-5','Consistent with Molecular Formula','C12H15ClO',210.7029,NULL,'33574DD458113EBD-FICuS-01-56','33574DD458113EBD-FICTS-01-35','33574DD458113EBD-uuuuu-01-05','InChI=1S/C12H15ClO/c13-11-6-4-10(5-7-11)12(14)8-2-1-3-9-12/h4-7,14H,1-3,8-9H2','InChIKey=WSXSGCNVGCTIIZ-UHFFFAOYSA-N','OC1(c2ccc(Cl)cc2)CCCCC1',NULL),
	(73349,0,0,'1496-36-2','Consistent with Molecular Formula','C12H15FO',194.2483,NULL,'7482666D2E1CB897-FICuS-01-57','7482666D2E1CB897-FICTS-01-36','7482666D2E1CB897-uuuuu-01-06','InChI=1S/C12H15FO/c13-11-6-4-10(5-7-11)12(14)8-2-1-3-9-12/h4-7,14H,1-3,8-9H2','InChIKey=AQUBFIGZUKRAOL-UHFFFAOYSA-N','OC1(c2ccc(F)cc2)CCCCC1',NULL),
	(73350,0,0,'3022-16-0','Consistent with Molecular Formula','C12H16Cl2',231.1644,'Bis(chloromethyl)durene\n1,4-Bis(chloromethyl)durene\n3,6-Bis(chloromethyl)durene\n2,3,5,6-Tetramethyl-p-dichloroxylylene\n1,4-Bis(chloromethyl)-2,3,5,6-tetramethylbenzene\n1,2,4,5-Tetramethyl-3,6-bis(chloromethyl)benzene\nBenzene, 1,4-bis(chloromethyl)-2,3,5,6-tetramethyl-\nBenzene, 1,4-bis(chloromethyl)-2,3,5,6-tetramethyl-','DFE3149B73F74B38-FICuS-01-71','DFE3149B73F74B38-FICTS-01-50','DFE3149B73F74B38-uuuuu-01-20','InChI=1S/C12H16Cl2/c1-7-8(2)12(6-14)10(4)9(3)11(7)5-13/h5-6H2,1-4H3','InChIKey=PGFAKOSRZYDFLR-UHFFFAOYSA-N','Cc1c(C)c(CCl)c(C)c(C)c1CCl',NULL),
	(73351,1,0,'16145-97-4','Consistent with Molecular Formula','C12H16O',176.2578,'dl-Cyclopropyl methyl p-tolyl carbinol\nEthanol, 1-cyclopropyl-1-(p-tolyl)-, dl-\ndl-.alpha.-Cyclopropyl-.alpha.,p-dimethylbenzyl alcohol\nBenzyl alcohol, .alpha.-cyclopropyl-.alpha.,p-dimethyl-, dl-\nWLN: L3TJ AXQ1&R D1\nBenzyl alcohol, .alpha.-cyclopropyl-p,.alpha.-dimethyl-, (.+-.)-','ABE61462A0FB4CC1-FICuS-01-76','ABE61462A0FB4CC1-FICTS-01-55','ABE61462A0FB4CC1-uuuuu-01-25','InChI=1S/C12H16O/c1-9-3-5-10(6-4-9)12(2,13)11-7-8-11/h3-6,11,13H,7-8H2,1-2H3','InChIKey=IJYCFWNBUFSFNP-UHFFFAOYSA-N','Cc1ccc(C(C)(O)C2CC2)cc1','1'),
	(73352,2,0,'24459-40-3','Consistent with Molecular Formula','C12H20Br2O',340.0974,'2,12-Dibromocyclododecanone\nCyclododecanone, 2,12-dibromo-\nCyclododecanone, 2,12-dibromo-','1AA3D4C56E1A0FE8-FICuS-01-7D','1AA3D4C56E1A0FE8-FICTS-01-5C','1AA3D4C56E1A0FE8-uuuuu-01-2C','InChI=1S/C12H20Br2O/c13-10-8-6-4-2-1-3-5-7-9-11(14)12(10)15/h10-11H,1-9H2','InChIKey=CLAFKWVRFMBEBC-UHFFFAOYSA-N','O=C1C(Br)CCCCCCCCCC1Br','1'),
	(73353,1,0,'31236-94-9','Consistent with Molecular Formula','C12H21BrO',261.2013,'2-Bromocyclododecanone\nWLN: L-12-VTJ BE\nCyclododecanone, 2-bromo-\nCyclododecanone, 2-bromo-','628E5F46C804D44C-FICuS-01-5F','628E5F46C804D44C-FICTS-01-3E','628E5F46C804D44C-uuuuu-01-0E','InChI=1S/C12H21BrO/c13-11-9-7-5-3-1-2-4-6-8-10-12(11)14/h11H,1-10H2','InChIKey=YGXQOFXPYXFZFY-UHFFFAOYSA-N','O=C1CCCCCCCCCCC1Br','1'),
	(73354,1,0,'22663-09-8','Consistent with Molecular Formula','C12H22O3',214.304,NULL,'E550D4A7B838A01F-FICuS-01-63','E550D4A7B838A01F-FICTS-01-42','E550D4A7B838A01F-uuuuu-01-12','InChI=1S/C12H22O3/c1-14-12(13)9-7-5-3-2-4-6-8-11-10-15-11/h11H,2-10H2,1H3','InChIKey=UGYHPPMOOSFOTN-UHFFFAOYSA-N','COC(=O)CCCCCCCCC1CO1','1'),
	(73355,0,0,'18516-37-5','Consistent with Molecular Formula','C12H24',168.3216,'2-Methyl-1-undecene\n1-Undecene, 2-methyl-\n1-Undecene, 2-methyl-','B8544472B1287C7C-FICuS-01-4C','B8544472B1287C7C-FICTS-01-2B','B8544472B1287C7C-uuuuu-01-FB','InChI=1S/C12H24/c1-4-5-6-7-8-9-10-11-12(2)3/h2,4-11H2,1,3H3','InChIKey=SJVKHZYVCVKEGM-UHFFFAOYSA-N','C=C(C)CCCCCCCCC',NULL),
	(73356,0,1,'23450-49-9','Consistent with Molecular Formula','C13H10N2O3',242.2336,'Meterocycle\n5-Cinnamylidenebarbituric acid\nBarbituric acid, 5-cinnamylidene-\n2,4,6(1H,3H,5H)Pyrimidinetrione, 5-cinnamylidene-\nWLN: T6MVMVYVJ EU2U1R\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(3-phenyl-2-propenylidene)-','914016B25AB0E32F-FICuS-01-48','914016B25AB0E32F-FICTS-01-27','914016B25AB0E32F-uuuuu-01-F7','InChI=1S/C13H10N2O3/c16-11-10(12(17)15-13(18)14-11)8-4-7-9-5-2-1-3-6-9/h1-8H,(H2,14,15,16,17,18)','InChIKey=CRQHPZFBGAKYRX-UHFFFAOYSA-N','O=C1NC(=O)C(=C/C=C/c2ccccc2)C(=O)N1','1'),
	(73357,0,1,'40143-27-9','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'848ED06ABC69241A-FICuS-01-67','848ED06ABC69241A-FICTS-01-46','A1CFE81A2357DD39-uuuuu-01-25','InChI=1S/C13H11NO/c15-14-10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-10,15H/b14-10-','InChIKey=OUNAWNXTMKAPFT-UVTDQMKNSA-N','O/N=C\\c1ccc(-c2ccccc2)cc1','1'),
	(73358,0,0,'526-18-1','Consistent with Molecular Formula','C13H11NO3',229.2348,'PHPS\nDriol\nL-1718\nBilene\nL 1718\nOsalmid\nEnidran\nAuxobil\nOsalmide\nDribazil\nSaryuurin\nSalmidochol\nOxaphenamid\nOksafenamid\nDriol-Labaz\nOxaphenamide\np\'-Hydroxysalicylanilide\n4\'-Hydroxysalicylanilide\nHydroxyphenyl salicylamide\np-Hydroxyphenylsalicylamide\nN\'-Salicyloyl-p-aminophenol\nN-(4-Hydroxyphenyl)salicylamide\nN-(p-Hydroxyphenyl)salicylamide\nN-(p-Hydroxyphenyl)salicylanilide\nWLN: QR BVMR DQ\nBenzamide, 2-hydroxy-N-(4-hydroxyphenyl)-\nSalicylanilide, 4\'-hydroxy-','6131592915CBF868-FICuS-01-42','6131592915CBF868-FICTS-01-21','6131592915CBF868-uuuuu-01-F1','InChI=1S/C13H11NO3/c15-10-7-5-9(6-8-10)14-13(17)11-3-1-2-4-12(11)16/h1-8,15-16H,(H,14,17)','InChIKey=LGCMKPRGGJRYGM-UHFFFAOYSA-N','O=C(Nc1ccc(O)cc1)c1ccccc1O',NULL),
	(73359,0,0,'144-79-6','Consistent with Molecular Formula','C13H13ClSi',232.7847,'Methyldiphenylchlorosilane\nChloromethyldiphenylsilane\nMethyldiphenylsilyl chloride\nSilane, chloromethyldiphenyl-\nSilane, chloromethyldiphenyl-','B508B5C317E9ED58-FICuS-01-6F','B508B5C317E9ED58-FICTS-01-4E','B508B5C317E9ED58-uuuuu-01-1E','InChI=1S/C13H13ClSi/c1-15(14,12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=OJZNZOXALZKPEA-UHFFFAOYSA-N','C[Si](Cl)(c1ccccc1)c1ccccc1',NULL),
	(73360,0,0,'1753-47-5','Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'37EEB0156B7E6EC7-FICuS-01-7C','37EEB0156B7E6EC7-FICTS-01-5B','37EEB0156B7E6EC7-uuuuu-01-2B','InChI=1S/C13H13N3O3/c1-16(2)9-5-3-8(4-6-9)7-10-11(17)14-13(19)15-12(10)18/h3-7H,1-2H3,(H2,14,15,17,18,19)','InChIKey=NAPLVLRBYHFCJP-UHFFFAOYSA-N','CN(C)c1ccc(C=C2C(=O)NC(=O)NC2=O)cc1',NULL),
	(73361,0,0,'26078-25-1','Consistent with Molecular Formula','C13H15NO2',217.267,'Coumarin 2\n7-Ethylamino-4,6-dimethyl coumarin\n4,6-Dimethyl-7-(ethylamino)coumarin\nCoumarin, 7-(ethylamino)-4,6-dimethyl-\n2H-1-Benzopyran-2-one, 7-(ethylamino)-4,6-dimethyl-','53537D08F7BC2896-FICuS-01-55','53537D08F7BC2896-FICTS-01-34','53537D08F7BC2896-uuuuu-01-04','InChI=1S/C13H15NO2/c1-4-14-11-7-12-10(5-9(11)3)8(2)6-13(15)16-12/h5-7,14H,4H2,1-3H3','InChIKey=QZXAEJGHNXJTSE-UHFFFAOYSA-N','CCNc1cc2oc(=O)cc(C)c2cc1C',NULL),
	(73362,2,0,NULL,'Consistent with Molecular Formula','C13H16Br2O',348.0768,NULL,'67CA589C396F3D59-FICuS-01-6E','67CA589C396F3D59-FICTS-01-4D','67CA589C396F3D59-uuuuu-01-1D','InChI=1S/C13H16Br2O/c1-9(2)8-11(16)13(15)12(14)10-6-4-3-5-7-10/h3-7,9,12-13H,8H2,1-2H3','InChIKey=ZTSCZTCWJJMUIC-UHFFFAOYSA-N','CC(C)CC(=O)C(Br)C(Br)c1ccccc1','1'),
	(73363,0,0,'78987-82-3','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'1ECACDA512637519-FICuS-01-60','1ECACDA512637519-FICTS-01-3F','1ECACDA512637519-uuuuu-01-0F','InChI=1S/C13H18O/c1-11(2)10-13(14)9-8-12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3','InChIKey=SHOGWIDFQWGDID-UHFFFAOYSA-N','CC(C)CC(=O)CCc1ccccc1',NULL),
	(73364,0,0,NULL,'Consistent with Molecular Formula','C14H11NO5S2',337.3646,NULL,'B4F3F0DDEBFCAE41-FICuS-01-AF','B4F3F0DDEBFCAE41-FICTS-01-8E','B4F3F0DDEBFCAE41-uuuuu-01-5E','InChI=1S/C14H11NO5S2/c1-10-6-2-4-8-12(10)21(17,18)15-14(16)11-7-3-5-9-13(11)22(15,19)20/h2-9H,1H3','InChIKey=MVYMEXWAIRLDNP-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)N1C(=O)c2ccccc2S1(=O)=O',NULL),
	(73365,1,0,'5959-79-5','Consistent with Molecular Formula','C14H11N3O4',285.2586,NULL,'9AF108AFBC9FE663-FICuS-01-8F','2D9AEA5AE7425830-FICTS-01-44','9AF108AFBC9FE663-uuuuu-01-3E','InChI=1S/C14H11N3O4/c18-12-9-3-1-2-4-10(9)13(19)17(12)11(14(20)21)5-8-6-15-7-16-8/h1-4,6-7,11H,5H2,(H,15,16)(H,20,21)','InChIKey=CTUUVOUXZNQMSU-UHFFFAOYSA-N','O=C(O)C(Cc1c[nH]cn1)N1C(=O)c2ccccc2C1=O','1'),
	(73366,0,0,'621-07-8','Consistent with Molecular Formula','C14H15NO',213.2786,'Dibenzylhydroxylamine\nN,N-Dibenzylhydroxylamine\nHydroxylamine, N,N-dibenzyl-\nBenzenemethanamine, N-hydroxy-N-(phenylmethyl)-','9459710880DC19B0-FICuS-01-3D','9459710880DC19B0-FICTS-01-1C','9459710880DC19B0-uuuuu-01-EC','InChI=1S/C14H15NO/c16-15(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10,16H,11-12H2','InChIKey=GXELTROTKVKZBQ-UHFFFAOYSA-N','ON(Cc1ccccc1)Cc1ccccc1',NULL),
	(73367,1,0,'4335-77-7','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'1D29D03F3FFA6969-FICuS-01-72','1D29D03F3FFA6969-FICTS-01-51','1D29D03F3FFA6969-uuuuu-01-21','InChI=1S/C14H18O3/c15-13(16)14(17,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1,3-4,7-8,12,17H,2,5-6,9-10H2,(H,15,16)','InChIKey=YTRNSQPXEDGWMR-UHFFFAOYSA-N','O=C(O)C(O)(c1ccccc1)C1CCCCC1','1'),
	(73368,1,0,'6530-11-6','Consistent with Molecular Formula','C14H20N2',216.3254,NULL,'20A04EEC553A2C56-FICuS-01-59','20A04EEC553A2C56-FICTS-01-38','20A04EEC553A2C56-uuuuu-01-08','InChI=1S/C14H20N2/c1-2-4-12(5-3-1)10-15-14-11-16-8-6-13(14)7-9-16/h1-5,13-15H,6-11H2','InChIKey=BMCRQEPTJNQZST-UHFFFAOYSA-N','c1ccc(CNC2CN3CCC2CC3)cc1','1'),
	(73369,2,0,NULL,'Consistent with Molecular Formula','C28H44O2',412.6544,NULL,'BD574CD2367BB772-FICuS-01-6A','BD574CD2367BB772-FICTS-01-49','96593535B4157789-uuuuu-01-DE','InChI=1S/2C14H22O/c1-3-4-5-6-9-12(2)13-10-7-8-11-14(13)15;1-3-5-6-9-12(4-2)13-10-7-8-11-14(13)15/h2*7-8,10-12,15H,3-6,9H2,1-2H3','InChIKey=RJDGGNBFKRYATD-UHFFFAOYSA-N','CCCCCC(CC)c1ccccc1O.CCCCCCC(C)c1ccccc1O','1'),
	(73370,0,0,'81-29-8','Consistent with Molecular Formula','C16H6Cl4',340.0354,'1,3,6,8-Tetrachloropyrene\nPyrene, 1,3,6,8-tetrachloro-\nPyrene, 1,3,6,8-tetrachloro-','C12CEED9796569B4-FICuS-01-77','C12CEED9796569B4-FICTS-01-56','C12CEED9796569B4-uuuuu-01-26','InChI=1S/C16H6Cl4/c17-11-5-13(19)9-3-4-10-14(20)6-12(18)8-2-1-7(11)15(9)16(8)10/h1-6H','InChIKey=KNMMEDCCXYQFAX-UHFFFAOYSA-N','Clc1cc(Cl)c2ccc3c(Cl)cc(Cl)c4ccc1c2c43',NULL),
	(73371,0,0,'4906-22-3','Consistent with Molecular Formula','C16H16O2',240.3012,'Tetramethyldiphenoquinone\n3,3,5,5-Tetramethyldiphenoquinone\n3,3\',5,5\'-Tetramethyldiphenoquinone\n3,3\',5,5\'-Tetramethyldiphenylquinone\nDiphenoquinone, 3,3\',5,5\'-tetramethyl-\n3,3\',5,5\'-Tetramethyl-4,4\'-diphenoquinone\n2,5-Cyclohexadien-1-one, 4-(3,5-dimethyl-4-oxo-2,5-cyclohexadien-1-ylidene)-2,6-dimethyl-\n[Bi-2,5-cyclohexadien-1-ylidene]-4,4\'-dione, 3,3\',5,5\'-tetramethyl-','83D03C344FCF945B-FICuS-01-6A','83D03C344FCF945B-FICTS-01-49','83D03C344FCF945B-uuuuu-01-19','InChI=1S/C16H16O2/c1-9-5-13(6-10(2)15(9)17)14-7-11(3)16(18)12(4)8-14/h5-8H,1-4H3','InChIKey=QDRFIDSUGRGGAY-UHFFFAOYSA-N','CC1=CC(=C2C=C(C)C(=O)C(C)=C2)C=C(C)C1=O',NULL),
	(73372,0,0,'73758-57-3','Consistent with Molecular Formula','C16H16O2S',272.3612,'2,2-Diphenyl-4-mercaptobutyric acid\nButyric acid, 2,2-diphenyl-4-mercapto-\nWLN: SH2XR&R&VQ\nBenzeneacetic acid, .alpha.-(2-mercaptoethyl)-.alpha.-phenyl-','FE595CD99D8FECEF-FICuS-01-C3','FE595CD99D8FECEF-FICTS-01-A2','FE595CD99D8FECEF-uuuuu-01-72','InChI=1S/C16H16O2S/c17-15(18)16(11-12-19,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,19H,11-12H2,(H,17,18)','InChIKey=ZWILEONEUTXNPU-UHFFFAOYSA-N','O=C(O)C(CCS)(c1ccccc1)c1ccccc1',NULL),
	(73373,0,0,'6940-93-8','Consistent with Molecular Formula','C16H17ClN2O3',320.7749,NULL,'98546D4EB1EC18AA-FICuS-01-7A','98546D4EB1EC18AA-FICTS-01-59','98546D4EB1EC18AA-uuuuu-01-29','InChI=1S/C16H17ClN2O3/c1-2-3-8-22-15-7-5-12(10-18-15)19-14-9-11(17)4-6-13(14)16(20)21/h4-7,9-10,19H,2-3,8H2,1H3,(H,20,21)','InChIKey=VJFNMPCCIPJOHB-UHFFFAOYSA-N','CCCCOc1ccc(Nc2cc(Cl)ccc2C(=O)O)cn1',NULL),
	(73374,2,0,'126-80-7','Consistent with Molecular Formula','C16H34O5Si2',362.6136,'Bis(3-glycidoxypropyl)tetramethyldisiloxane\n1,3-Bis[3-(2,3-epoxypropoxy)propyl]tetramethyldisiloxane\n1,3-Bis[3-(glycidyloxy)propyl]-1,1,3,3-tetramethyldisiloxane\nDisiloxane, 1,1,3,3-tetramethyl-1,3-bis[3-(oxiranylmethoxy)propyl]-\nDisiloxane, 1,3-bis[3-(2,3-epoxypropoxy)propyl]-1,1,3,3-tetramethyl-','05E6D06A8DC582EF-FICuS-01-7B','05E6D06A8DC582EF-FICTS-01-5A','05E6D06A8DC582EF-uuuuu-01-2A','InChI=1S/C16H34O5Si2/c1-22(2,9-5-7-17-11-15-13-19-15)21-23(3,4)10-6-8-18-12-16-14-20-16/h15-16H,5-14H2,1-4H3','InChIKey=MFIBZDZRPYQXOM-UHFFFAOYSA-N','C[Si](C)(CCCOCC1CO1)O[Si](C)(C)CCCOCC1CO1','1'),
	(73375,0,2,'17315-76-3','Consistent with Molecular Formula','C17H17ClN2O',300.7871,NULL,'CF3B4ECA75665E2F-FICuS-01-8C','649E54AACD098D4D-FICTS-01-5D','CFC7E92F4AEB8761-uuuuu-01-41','InChI=1S/C17H16N2O.ClH/c20-17(14-19-16-10-5-2-6-11-16)12-7-13-18-15-8-3-1-4-9-15;/h1-14,18,20H;1H/b13-7?,17-12-,19-14?;','InChIKey=ZXBHEZGIQUDBPG-NBAWCKJPSA-N','Cl.OC(=C\\C=C\\Nc1ccccc1)/C=N/c1ccccc1','1'),
	(73376,0,0,'47230-38-6','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'FFD497E8C897C6A7-FICuS-01-94','FFD497E8C897C6A7-FICTS-01-73','FFD497E8C897C6A7-uuuuu-01-43','InChI=1S/C18H18O4/c1-3-21-17(19)15-9-5-13(6-10-15)14-7-11-16(12-8-14)18(20)22-4-2/h5-12H,3-4H2,1-2H3','InChIKey=SYTZNHBXNLYWAK-UHFFFAOYSA-N','CCOC(=O)c1ccc(-c2ccc(C(=O)OCC)cc2)cc1',NULL),
	(73377,0,0,'3626-00-4','Consistent with Molecular Formula','C18H32N2O8',404.4594,'Tetraethyl ethylenediaminetetraacetate\nGlycine, N,N\'-1,2-ethanediylbis[N-(2-ethoxy-2-oxoethyl)-, diethyl ester\nAcetic acid, (ethylenedinitrilo)tetra-, tetraethyl ester','D8305BFF2225AC5C-FICuS-01-70','D8305BFF2225AC5C-FICTS-01-4F','D8305BFF2225AC5C-uuuuu-01-1F','InChI=1S/C18H32N2O8/c1-5-25-15(21)11-19(12-16(22)26-6-2)9-10-20(13-17(23)27-7-3)14-18(24)28-8-4/h5-14H2,1-4H3','InChIKey=BUKIENGEWNQURM-UHFFFAOYSA-N','CCOC(=O)CN(CCN(CC(=O)OCC)CC(=O)OCC)CC(=O)OCC',NULL),
	(73378,0,0,'5293-84-5','Consistent with Molecular Formula','C19H17Cl2P',347.2231,'Chloromethyltriphenylphosphonium chloride\nPhosphonium, chloromethyltriphenyl-, chloride\nPhosphonium, (chloromethyl)triphenyl-, chloride\nPhosphonium, (chloromethyl)triphenyl-, chloride','FA7B9C15F1288EE3-FICuS-01-7F','FA7B9C15F1288EE3-FICTS-01-5E','D80ECFBF6DBAA445-uuuuu-01-53','InChI=1S/C19H17ClP.ClH/c20-16-21(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19;/h1-15H,16H2;1H/q+1;/p-1','InChIKey=SXYFAZGVNNYGJQ-UHFFFAOYSA-M','ClC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(73379,0,2,'112-63-0','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C19H33?O2',293.4685,'Methyl linoleate\nMethyl octadecadienoate\nMethyl 9-cis,12-cis-octadecadienoate\nMethyl cis,cis-9,12-octadecadienoate\n9,12-Octadecadienoic acid (Z,Z)-, methyl ester\nLinoleic acid, methyl ester','E9338A99A5D5CE6E-FICuS-01-88','E9338A99A5D5CE6E-FICTS-01-67','A381AD7DB4AC938F-uuuuu-01-37','InChI=1S/C19H33O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20)21-2/h7-8,11H,3-6,9,12-18H2,1-2H3/b8-7-,11-10?','InChIKey=HYGCDAJZOAQQBF-NWRSUYGVSA-N','*/C(=C\\CCCCCCCC(=O)OC)C/C=C\\CCCCC','1'),
	(73380,4,0,'74039-09-1','Consistent with Molecular Formula','C20H23Cl2N',348.3144,'N-(4-Chlorobenzhydryl)-norbornanamine hydrochloride\nNorbornane, 2-(4-chlorobenzhydryl)amino-, hydrochloride\n2-Norbornanamine, N-(4-chlorobenzhydryl)-, hydrochloride\nWLN: L55 ATJ CMYR&R DG&GH\nBicyclo[2.2.1]heptan-2-amine, N-[(4-chlorophenyl)phenylmethyl]-, hydrochloride','B4C851D012D2A060-FICuS-01-42','B4C851D012D2A060-FICTS-01-21','B434F6352D5F792E-uuuuu-01-0F','InChI=1S/C20H22ClN.ClH/c21-18-10-8-16(9-11-18)20(15-4-2-1-3-5-15)22-19-13-14-6-7-17(19)12-14;/h1-5,8-11,14,17,19-20,22H,6-7,12-13H2;1H','InChIKey=ZRXFDIGTOCTSSA-UHFFFAOYSA-N','Cl.Clc1ccc(C(NC2CC3CCC2C3)c2ccccc2)cc1','1'),
	(73381,0,0,'506-30-9','Consistent with Molecular Formula','C20H40O2',312.5348,'Arachic acid\nArachidic acid\nn-Eicosanoic acid\nWLN: QV19\nEicosanoic acid\nEicosanoic acid','3D2945B093A3144B-FICuS-01-3F','3D2945B093A3144B-FICTS-01-1E','3D2945B093A3144B-uuuuu-01-EE','InChI=1S/C20H40O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(21)22/h2-19H2,1H3,(H,21,22)','InChIKey=VKOBVWXKNCXXDE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(73382,0,0,'19781-72-7','Consistent with Molecular Formula','C21H42O',310.5622,'11-Heneicosanone\n11-Heneicosanone','5E1C85F775C50BA8-FICuS-01-6E','5E1C85F775C50BA8-FICTS-01-4D','5E1C85F775C50BA8-uuuuu-01-1D','InChI=1S/C21H42O/c1-3-5-7-9-11-13-15-17-19-21(22)20-18-16-14-12-10-8-6-4-2/h3-20H2,1-2H3','InChIKey=DOACSXJVHDTDSG-UHFFFAOYSA-N','CCCCCCCCCCC(=O)CCCCCCCCCC',NULL),
	(73383,8,0,'15507-52-5','Consistent with Molecular Formula','C29H48O3',444.6964,'Cholesteryl methylcarbonate\nCholesterol, methylcarbonate\nCholesteryl methyl carbonate\nCholesterol, methyl carbonate\nCarbonic acid, cholesteryl methyl ester\nWLN: L E5 B666 LUTJ A1 E1 FY1&3Y1&1 OOVO1\nCholest-5-en-3-ol (3.beta.)-, methyl carbonate','94E773E0F48413A5-FICuS-01-4F','94E773E0F48413A5-FICTS-01-2E','B3E0BEE44312AA2D-uuuuu-01-22','InChI=1S/C29H48O3/c1-19(2)8-7-9-20(3)24-12-13-25-23-11-10-21-18-22(32-27(30)31-6)14-16-28(21,4)26(23)15-17-29(24,25)5/h10,19-20,22-26H,7-9,11-18H2,1-6H3/t20-,22+,23+,24-,25+,26+,28+,29-/m1/s1','InChIKey=WHMGDIMLSAAHJQ-OHPSOFBHSA-N','COC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(73384,8,0,'38577-26-3','Consistent with Molecular Formula','C31H52O3',472.75,NULL,'9F49F97437611FE6-FICuS-01-60','9F49F97437611FE6-FICTS-01-3F','8FF1EA540AA8AE9C-uuuuu-01-46','InChI=1S/C31H52O3/c1-7-19-33-29(32)34-24-15-17-30(5)23(20-24)11-12-25-27-14-13-26(22(4)10-8-9-21(2)3)31(27,6)18-16-28(25)30/h11,21-22,24-28H,7-10,12-20H2,1-6H3/t22-,24+,25+,26-,27+,28+,30+,31-/m1/s1','InChIKey=HDCRAXGDAFODLS-GTPODGLVSA-N','CCCOC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(73385,1,0,NULL,'Consistent with Molecular Formula','C18H21FO2',288.3611,NULL,'BC90E9A84272FDAE-FICuS-01-8B','BC90E9A84272FDAE-FICTS-01-6A','37721668623DFB7E-uuuuu-01-01','InChI=1S/C18H21FO2/c1-5-16(18(2,3)17(19)20)14-7-6-13-11-15(21-4)9-8-12(13)10-14/h6-11,16H,5H2,1-4H3/t16-/m0/s1','InChIKey=ZBJFVVAEUOXPRI-INIZCTEOSA-N','CCC(c1ccc2cc(OC)ccc2c1)C(C)(C)C(=O)F','1'),
	(73386,1,0,NULL,'Consistent with Molecular Formula','C18H21FO2',288.3611,NULL,'A5171F75E370FA5A-FICuS-01-64','A5171F75E370FA5A-FICTS-01-43','37721668623DFB7E-uuuuu-01-01','InChI=1S/C18H21FO2/c1-5-16(18(2,3)17(19)20)14-7-6-13-11-15(21-4)9-8-12(13)10-14/h6-11,16H,5H2,1-4H3/t16-/m1/s1','InChIKey=ZBJFVVAEUOXPRI-MRXNPFEDSA-N','CCC(c1ccc2cc(OC)ccc2c1)C(C)(C)C(=O)F','1'),
	(73387,7,0,'481-29-8','Consistent with Molecular Formula','C19H30O2',290.4448,'Isoandrosterone\nEpiandrosterone\niso-Androsterone\nepi-Androsterone\n3-Epiandrosterone\nd-Epiandrosterone\ntrans-Androsterone\nAndrosterone, epi-\n3.beta.-Androsterone\nAndrosterone, trans-\nAndrosterone, (3.beta.)-\n3.beta.-Hydroxyetioallocholan-17-one\nAndrostan-17-one, 3-hydroxy-, (3.beta.,5.alpha.)-\n5.alpha.-Androstan-17-one, 3.beta.-hydroxy-','3BF86C3466E14617-FICuS-01-4E','3BF86C3466E14617-FICTS-01-2D','3BF86C3466E14617-uuuuu-01-FD','InChI=1S/C19H30O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h12-16,20H,3-11H2,1-2H3','InChIKey=QGXBDMJGAMFCBF-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCC2=O','1'),
	(73388,0,0,'13494-91-2','Inconsistent with Molecular Formula - Could not find formula fragment for H3Ga in Ga.3/2H2O4S','?GaH5O4S',170.8171,'Gallium sulfate\nDigallium trisulfate\nGallium sulfate, Ga2(SO4)3\nGallium sulfate (Ga2(SO4)3)\nWLN: .GA2.S-O4*3\nSulfuric acid, gallium salt (3:2)\nSulfuric acid, gallium salt (3:2)','CFBBAB7C15C6A3B6-FICuS-01-9C','CFBBAB7C15C6A3B6-FICTS-01-7B','CFBBAB7C15C6A3B6-uuuuu-01-4B','InChI=1S/Ga.H2O4S.3H/c;1-5(2,3)4;;;/h;(H2,1,2,3,4);;;','InChIKey=OACFSACRSWBAEG-UHFFFAOYSA-N','*.O=S(=O)(O)O.[GaH3]',NULL),
	(73389,0,0,'13450-88-9','Consistent with Molecular Formula','Br3Ga',309.432,'Gallium tribromide\nGallium bromide, GaBr3\nGallium bromide (GaBr3)\nGallium bromide (GaBr3)','442AE163BCE58DA9-FICuS-01-76','442AE163BCE58DA9-FICTS-01-55','442AE163BCE58DA9-uuuuu-01-25','InChI=1S/3BrH.Ga/h3*1H;/q;;;+3/p-3','InChIKey=SRVXDMYFQIODQI-UHFFFAOYSA-K','Br[Ga](Br)Br',NULL),
	(73390,0,0,'13450-90-3','Consistent with Molecular Formula','Cl3Ga',176.079,'Trichlorogallium\nGallium trichloride\nGallium(3+) chloride\nGallium chloride, GaCl3\nWLN: GA G3\nGallium chloride (GaCl3)\nGallium chloride (GaCl3)','C9838C28D6BEDF72-FICuS-01-87','C9838C28D6BEDF72-FICTS-01-66','C9838C28D6BEDF72-uuuuu-01-36','InChI=1S/3ClH.Ga/h3*1H;/q;;;+3/p-3','InChIKey=UPWPDUACHOATKO-UHFFFAOYSA-K','Cl[Ga](Cl)Cl',NULL),
	(73391,0,0,'13450-91-4','Consistent with Molecular Formula','GaI3',450.4335,'Gallium triiodide\nGallium(III) iodide\nGallium iodide, GaI3\nGallium iodide (GaI3)\nGallium iodide (GaI3)','8CFE323E23590F88-FICuS-01-63','8CFE323E23590F88-FICTS-01-42','8CFE323E23590F88-uuuuu-01-12','InChI=1S/Ga.3HI/h;3*1H/q+3;;;/p-3','InChIKey=DWRNSCDYNYYYHT-UHFFFAOYSA-K','I[Ga](I)I',NULL),
	(73392,0,0,'739-33-3','Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'88DC499B8D5396E2-FICuS-01-70','88DC499B8D5396E2-FICTS-01-4F','88DC499B8D5396E2-uuuuu-01-1F','InChI=1S/C16H17NO4S/c1-3-21-16(18)13-6-8-14(9-7-13)17-22(19,20)15-10-4-12(2)5-11-15/h4-11,17H,3H2,1-2H3','InChIKey=HWQDVFLGBCJTOB-UHFFFAOYSA-N','CCOC(=O)c1ccc(NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(73393,0,0,'16869-86-6','Consistent with Molecular Formula','C6H8FN3O2',173.1465,NULL,'0F08DC1233D0F2BD-FICuS-01-67','AC2241216EFD99D7-FICTS-01-48','0F08DC1233D0F2BD-uuuuu-01-16','InChI=1S/C6H8FN3O2/c7-1-2-8-4-3-9-6(12)10-5(4)11/h3,8H,1-2H2,(H2,9,10,11,12)','InChIKey=RPXSHKRRDGBPMJ-UHFFFAOYSA-N','O=c1[nH]cc(NCCF)c(=O)[nH]1',NULL),
	(73394,0,0,'18592-34-2','Consistent with Molecular Formula','C50H39N3O4',745.8758,'5-Pyrimidinecarbamic acid, 1,2,3,4-tetrahydro-2,4-dioxo-1,3-ditrityl-, benzyl ester','4F8569CAC23B8079-FICuS-01-63','4F8569CAC23B8079-FICTS-01-42','4F8569CAC23B8079-uuuuu-01-12','InChI=1S/C50H39N3O4/c54-46-45(51-47(55)57-37-38-22-8-1-9-23-38)36-52(49(39-24-10-2-11-25-39,40-26-12-3-13-27-40)41-28-14-4-15-29-41)48(56)53(46)50(42-30-16-5-17-31-42,43-32-18-6-19-33-43)44-34-20-7-21-35-44/h1-36H,37H2,(H,51,55)','InChIKey=FYRNTJDUNDURPE-UHFFFAOYSA-N','O=C(Nc1cn(C(c2ccccc2)(c2ccccc2)c2ccccc2)c(=O)n(C(c2ccccc2)(c2ccccc2)c2ccccc2)c1=O)OCc1ccccc1',NULL),
	(73395,4,0,'15076-96-7','Consistent with Molecular Formula','C27H24O7S',492.5424,'Xylopyranoside, methyl 4-thio-, tribenzoate, .alpha.-D-','26717C56C1158922-FICuS-01-2B','26717C56C1158922-FICTS-01-0A','26717C56C1158922-uuuuu-01-DA','InChI=1S/C27H24O7S/c1-31-27-23(34-25(29)19-13-7-3-8-14-19)22(33-24(28)18-11-5-2-6-12-18)21(17-32-27)35-26(30)20-15-9-4-10-16-20/h2-16,21-23,27H,17H2,1H3','InChIKey=NYATZIDVXFPXKZ-UHFFFAOYSA-N','COC1OCC(SC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(73396,4,0,NULL,'Consistent with Molecular Formula','C27H26O9S',526.557,NULL,'99954636BAB5BC56-FICuS-01-64','99954636BAB5BC56-FICTS-01-43','99954636BAB5BC56-uuuuu-01-13','InChI=1S/C27H26O9S/c1-18-13-15-21(16-14-18)37(30,31)36-23-22(34-25(28)19-9-5-3-6-10-19)17-33-27(32-2)24(23)35-26(29)20-11-7-4-8-12-20/h3-16,22-24,27H,17H2,1-2H3','InChIKey=UNHIDRJHHMAHHX-UHFFFAOYSA-N','COC1OCC(OC(=O)c2ccccc2)C(OS(=O)(=O)c2ccc(C)cc2)C1OC(=O)c1ccccc1','1'),
	(73397,4,0,'34793-12-9','Consistent with Molecular Formula','C18H20ClN5O8',469.8377,NULL,'E9D48BDA21EA306A-FICuS-01-7F','E9D48BDA21EA306A-FICTS-01-5E','E9D48BDA21EA306A-uuuuu-01-2E','InChI=1S/C18H20ClN5O8/c1-7(25)21-18-22-15(19)12-16(23-18)24(6-20-12)17-14(31-10(4)28)13(30-9(3)27)11(32-17)5-29-8(2)26/h6,11,13-14,17H,5H2,1-4H3,(H,21,22,23,25)','InChIKey=OVXYEIBYTBNNFE-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)c2ncn(C3OC(COC(C)=O)C(OC(C)=O)C3OC(C)=O)c2n1','1'),
	(73398,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O7',312.2786,NULL,'4FEC4659EF734215-FICuS-01-62','4FEC4659EF734215-FICTS-01-41','4FEC4659EF734215-uuuuu-01-11','InChI=1S/C13H16N2O7/c1-6-4-5-8(10(11(6)17)15(20)21)12(18)14-9(7(2)16)13(19)22-3/h4-5,7,9,16-17H,1-3H3,(H,14,18)','InChIKey=XSOOTLQFQXTYRU-UHFFFAOYSA-N','COC(=O)C(NC(=O)c1ccc(C)c(O)c1[N+](=O)[O-])C(C)O','1'),
	(73399,3,0,'13116-38-6','Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'1C2ED3D6EE2E3383-FICuS-01-75','1C2ED3D6EE2E3383-FICTS-01-54','1C2ED3D6EE2E3383-uuuuu-01-24','InChI=1S/C10H13N5O2/c1-5-2-6(16)10(17-5)15-4-14-7-8(11)12-3-13-9(7)15/h3-6,10,16H,2H2,1H3,(H2,11,12,13)','InChIKey=WVZQHHLJBYLMKB-UHFFFAOYSA-N','CC1CC(O)C(n2cnc3c(N)ncnc32)O1','1'),
	(73400,3,0,'13137-27-4','Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'1C2ED3D6EE2E3383-FICuS-01-75','1C2ED3D6EE2E3383-FICTS-01-54','1C2ED3D6EE2E3383-uuuuu-01-24','InChI=1S/C10H13N5O2/c1-5-2-6(16)10(17-5)15-4-14-7-8(11)12-3-13-9(7)15/h3-6,10,16H,2H2,1H3,(H2,11,12,13)','InChIKey=WVZQHHLJBYLMKB-UHFFFAOYSA-N','CC1CC(O)C(n2cnc3c(N)ncnc32)O1','1'),
	(73401,1,0,'6367-41-5','Consistent with Molecular Formula','C26H32N6O9',572.5736,NULL,'4FEFCFC3E132ADAF-FICuS-01-B2','B030FE7E238F38AD-FICTS-01-55','4FEFCFC3E132ADAF-uuuuu-01-61','InChI=1S/C26H32N6O9/c1-3-40-22(36)11-10-20(25(39)41-4-2)29-23(37)18-6-8-19(9-7-18)31(16-34)12-5-13-32(17-35)21-14-27-26(28-15-33)30-24(21)38/h6-9,14-17,20H,3-5,10-13H2,1-2H3,(H,29,37)(H2,27,28,30,33,38)','InChIKey=RQRICWXKMYRYTO-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(C=O)CCCN(C=O)c2c[nH]c(NC=O)nc2=O)cc1)C(=O)OCC','1'),
	(73402,1,0,NULL,'Consistent with Molecular Formula','C28H30F3N7O8',649.5823,NULL,'5D0061EF7CCCAF74-FICuS-01-84','B71474BA5D0E3FDF-FICTS-01-63','5D0061EF7CCCAF74-uuuuu-01-33','InChI=1S/C28H30F3N7O8/c1-4-45-20(40)11-10-19(25(43)46-5-2)35-23(41)16-6-8-18(9-7-16)38(26(44)28(29,30)31)13-12-17-14-32-22-21(34-17)24(42)37-27(36-22)33-15(3)39/h6-9,14,19H,4-5,10-13H2,1-3H3,(H,35,41)(H2,32,33,36,37,39,42)','InChIKey=CEDIATGBNMOFOE-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(CCc2cnc3[nH]c(NC(C)=O)nc(=O)c3n2)C(=O)C(F)(F)F)cc1)C(=O)OCC','1'),
	(73403,0,0,'4788-72-1','Consistent with Molecular Formula','C19H22N6O4',398.4206,NULL,'CD21A707967F721B-FICuS-01-58','ED3B896898F42DBE-FICTS-01-6B','CD21A707967F721B-uuuuu-01-07','InChI=1S/C19H22N6O4/c1-3-29-18(28)12-4-6-14(7-5-12)25(11(2)26)9-8-13-10-21-16-15(22-13)17(27)24-19(20)23-16/h4-7H,3,8-10H2,1-2H3,(H4,20,21,23,24,27)','InChIKey=GGLROBWCPVFQKQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCC2=Nc3c([nH]c(N)nc3=O)NC2)C(C)=O)cc1',NULL),
	(73404,4,0,'74263-38-0','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C9H12?BaN3O7P',442.5235,NULL,'39F3BBF2F69A2E3F-FICuS-01-8E','39F3BBF2F69A2E3F-FICTS-01-6D','39F3BBF2F69A2E3F-uuuuu-01-3D','InChI=1S/C9H12N3O7P.Ba/c10-5-1-2-12(9(14)11-5)8-7-6(4(3-13)17-8)18-20(15,16)19-7;/h1-2,4,6-8,13H,3H2,(H,15,16)(H2,10,11,14);/q;+2','InChIKey=JEGCOZOIFWJMTE-UHFFFAOYSA-N','*.Nc1ccn(C2OC(CO)C3OP(=O)(O)OC32)c(=O)n1.[Ba+2]','1'),
	(73405,4,0,'60-92-4','Consistent with Molecular Formula','C10H12N5O6P',329.2085,'cAMP\nAcrasin\n3\',5\'-AMP\nCyclic AMP\nCyclic 3\',5\'-AMP\nAdenosine 3\',5\'-phosphate\nCyclic 3\',5\'-adenylic acid\nAdenosine 3\',5\'-monophosphate\nAdenosine 3\',5\'-cyclophosphate\nAdenosine cyclic monophosphate\nAdenosine cyclic 3\',5\'-phosphate\nCyclic adenosine 3\',5\'-phosphate\nAdenosine cyclic 3\',5\'-monophosphate\nCyclic adenosine 3\',5\'-monophosphate\nAdenosine, cyclic 3\',5\'-(hydrogen phosphate)\nAdenosine, cyclic 3\',5\'-(hydrogen phosphate)','F2A87D27897FAB78-FICuS-01-7C','F2A87D27897FAB78-FICTS-01-5B','F2A87D27897FAB78-uuuuu-01-2B','InChI=1S/C10H12N5O6P/c11-8-5-9(13-2-12-8)15(3-14-5)10-6(16)7-4(20-10)1-19-22(17,18)21-7/h2-4,6-7,10,16H,1H2,(H,17,18)(H2,11,12,13)','InChIKey=IVOMOUWHDPKRLL-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC2COP(=O)(O)OC2C1O','1'),
	(73406,4,0,NULL,'No Comparision - Unparameterized Atom - Ba(a3) connected atoms =[ ]','C10H12?BaN5O7P',482.5479,NULL,'E02193E068F8D86B-FICuS-01-60','E02193E068F8D86B-FICTS-01-3F','E02193E068F8D86B-uuuuu-01-0F','InChI=1S/C10H12N5O7P.Ba/c11-10-13-7-4(8(17)14-10)12-2-15(7)9-6-5(3(1-16)20-9)21-23(18,19)22-6;/h2-3,5-6,9,16H,1H2,(H,18,19)(H3,11,13,14,17);/q;+2','InChIKey=YELKQOKFHXHKJB-UHFFFAOYSA-N','*.Nc1nc(=O)c2ncn(C3OC(CO)C4OP(=O)(O)OC43)c2[nH]1.[Ba+2]','1'),
	(73407,3,0,NULL,'Consistent with Molecular Formula','C8H18N2O11S5',478.537,NULL,'3602541ED8AB4C7B-FICuS-01-60','3602541ED8AB4C7B-FICTS-01-3F','3602541ED8AB4C7B-uuuuu-01-0F','InChI=1S/C8H18N2O11S5/c1-23(12,13)9-7(5-20-25(3,16)17)8(6-21-26(4,18)19)10(22(9)11)24(2,14)15/h7-8H,5-6H2,1-4H3','InChIKey=QUKZNCNYQANITC-UHFFFAOYSA-N','CS(=O)(=O)OCC1C(COS(C)(=O)=O)N(S(C)(=O)=O)S(=O)N1S(C)(=O)=O','1'),
	(73408,4,0,NULL,'Consistent with Molecular Formula','C9H14N2O7',262.2188,NULL,'83F8EA35760F3A8A-FICuS-01-6E','DD7D9EEBEA94792A-FICTS-01-84','83F8EA35760F3A8A-uuuuu-01-1D','InChI=1S/C9H14N2O7/c12-2-4(13)7(16)8(17)6(15)3-1-5(14)11-9(18)10-3/h1,4,6-8,12-13,15-17H,2H2,(H2,10,11,14,18)','InChIKey=YZQDTZMONWBYON-UHFFFAOYSA-N','O=c1cc(C(O)C(O)C(O)C(O)CO)[nH]c(=O)[nH]1','1'),
	(73409,4,0,NULL,'Consistent with Molecular Formula','C9H12N2O6',244.2036,'Uracil, 5-xylopyranosyl-','E94F192FD50C3F9B-FICuS-01-81','FD46900205299D2E-FICTS-01-29','E94F192FD50C3F9B-uuuuu-01-30','InChI=1S/C9H12N2O6/c12-4-2-17-7(6(14)5(4)13)3-1-10-9(16)11-8(3)15/h1,4-7,12-14H,2H2,(H2,10,11,15,16)','InChIKey=ZXFPQLYUODNTFK-UHFFFAOYSA-N','O=c1[nH]cc(C2OCC(O)C(O)C2O)c(=O)[nH]1','1'),
	(73410,4,0,'21003-12-3','Consistent with Molecular Formula','C23H31Cl2NO2',424.4094,NULL,'F3FC8F8B5D2CEB94-FICuS-01-A3','F3FC8F8B5D2CEB94-FICTS-01-82','F3FC8F8B5D2CEB94-uuuuu-01-52','InChI=1S/C23H31Cl2NO2/c1-23-10-9-16-15-5-7-20(28-2)22(26(13-11-24)14-12-25)18(15)4-3-17(16)19(23)6-8-21(23)27/h5,7,16-17,19H,3-4,6,8-14H2,1-2H3','InChIKey=IHBCVPDJINWIAD-UHFFFAOYSA-N','COc1ccc2c(c1N(CCCl)CCCl)CCC1C2CCC2(C)C(=O)CCC12','1'),
	(73411,0,1,'19096-62-9','Inconsistent with Molecular Formula - Could not find formula fragment for C23H23N2O+ in C23H22N2O','C23H23N2O',343.4475,NULL,'9588E8675B040994-FICuS-01-40','9588E8675B040994-FICTS-01-1F','9588E8675B040994-uuuuu-01-EF','InChI=1S/C23H22N2O/c1-15-9-10-16-11-12-17(22(26)21(16)24-15)13-14-20-23(2,3)18-7-5-6-8-19(18)25(20)4/h5-14H,1-4H3/p+1','InChIKey=KUJPMVMZKOSPOE-UHFFFAOYSA-O','Cc1ccc2ccc(/C=C/C3=[N+](C)c4ccccc4C3(C)C)c(O)c2n1','1'),
	(73412,0,1,'20329-53-7','Inconsistent with Molecular Formula - Could not find formula fragment for C23H23N2O+ in C23H22N2O','C23H23N2O',343.4475,NULL,'C1BCDAAF1651D4BE-FICuS-01-98','C1BCDAAF1651D4BE-FICTS-01-77','C1BCDAAF1651D4BE-uuuuu-01-47','InChI=1S/C23H22N2O/c1-4-25-19-10-6-5-9-18(19)23(2,3)20(25)14-13-17-12-11-16-8-7-15-24-21(16)22(17)26/h5-15H,4H2,1-3H3/p+1','InChIKey=RXKPKWYXHUISPA-UHFFFAOYSA-O','CC[N+]1=C(/C=C/c2ccc3cccnc3c2O)C(C)(C)c2ccccc21','1'),
	(73413,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O',328.3726,NULL,'86B7FADA4DE6A942-FICuS-01-8D','86B7FADA4DE6A942-FICTS-01-6C','86B7FADA4DE6A942-uuuuu-01-3C','InChI=1S/C20H16N4O/c1-12-9-10-21-20-18(25)8-7-16(19(12)20)23-24-17-11-13(2)22-15-6-4-3-5-14(15)17/h3-11,25H,1-2H3','InChIKey=CJKMRLRUYMBKIE-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(O)c3nccc(C)c23)c2ccccc2n1',NULL),
	(73414,0,2,'5659-13-2','Consistent with Molecular Formula','C20H16N4O',328.3726,NULL,'3DE8BCE28DB36D82-FICuS-01-8C','F990ACFD1CCA8ACD-FICTS-01-94','3DE8BCE28DB36D82-uuuuu-01-3B','InChI=1S/C20H16N4O/c1-13-11-15(20(25)19-16(13)6-4-10-21-19)12-22-24-18-9-8-14-5-2-3-7-17(14)23-18/h2-12,25H,1H3,(H,23,24)/b22-12+','InChIKey=CTQUIYYPHXCOPO-WSDLNYQXSA-N','Cc1cc(/C=N/N=c2/ccc3ccccc3[nH]2)c(O)c2ncccc12','1'),
	(73415,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H22N3O+ in C22H21N3O','C22H22N3O',344.4353,NULL,'ED78DB1246627995-FICuS-01-58','ED78DB1246627995-FICTS-01-37','ED78DB1246627995-uuuuu-01-07','InChI=1S/C22H21N3O/c1-14-13-15(20(26)19-16(14)7-5-11-23-19)9-10-18-22(2,3)17-8-6-12-24-21(17)25(18)4/h5-13H,1-4H3/p+1','InChIKey=HMKGDFUUWHFZJJ-UHFFFAOYSA-O','Cc1cc(/C=C/C2=[N+](C)c3ncccc3C2(C)C)c(O)c2ncccc12','1'),
	(73416,6,0,NULL,'Consistent with Molecular Formula','C17H22O5',306.3578,'Pulchellin B','BC645700CE4E9BAB-FICuS-01-81','BC645700CE4E9BAB-FICTS-01-60','BC645700CE4E9BAB-uuuuu-01-30','InChI=1S/C17H22O5/c1-8-5-12-11(9(2)16(20)22-12)6-17(4)7-13(21-10(3)18)15(19)14(8)17/h11-15,19H,1-2,5-7H2,3-4H3','InChIKey=GKIVNOIHPVZYOA-UHFFFAOYSA-N','C=C1C(=O)OC2CC(=C)C3C(O)C(OC(C)=O)CC3(C)CC12','1'),
	(73417,6,0,'94204-26-9','Consistent with Molecular Formula','C15H20O4',264.3206,'Pulchellin C','5FFC309DF30358B3-FICuS-01-69','5FFC309DF30358B3-FICTS-01-48','5FFC309DF30358B3-uuuuu-01-18','InChI=1S/C15H20O4/c1-7-4-11-9(8(2)14(18)19-11)5-15(3)6-10(16)13(17)12(7)15/h9-13,16-17H,1-2,4-6H2,3H3','InChIKey=XWIOTWSCUBVKCL-UHFFFAOYSA-N','C=C1C(=O)OC2CC(=C)C3C(O)C(O)CC3(C)CC12','1'),
	(73418,6,0,NULL,'Consistent with Molecular Formula','C17H22O5',306.3578,'Pulchellin E','53F7A49F89C4348D-FICuS-01-6B','53F7A49F89C4348D-FICTS-01-4A','53F7A49F89C4348D-uuuuu-01-1A','InChI=1S/C17H22O5/c1-8-5-13-11(9(2)16(20)22-13)6-17(4)7-12(19)15(14(8)17)21-10(3)18/h11-15,19H,1-2,5-7H2,3-4H3','InChIKey=JYAABQGPLLCXDC-UHFFFAOYSA-N','C=C1C(=O)OC2CC(=C)C3C(OC(C)=O)C(O)CC3(C)CC12','1'),
	(73419,8,0,NULL,'Consistent with Molecular Formula','C20H26O6',362.4218,'Fastigilin B\nFastigillin B','D11571C9EFC94925-FICuS-01-61','D11571C9EFC94925-FICTS-01-40','D11571C9EFC94925-uuuuu-01-10','InChI=1S/C20H26O6/c1-9(2)8-14(22)25-18-15-11(4)19(24)26-17(15)16(23)10(3)12-6-7-13(21)20(12,18)5/h6-8,10-12,15-18,23H,1-5H3','InChIKey=DLISCHVYLYGCNV-UHFFFAOYSA-N','CC(C)=CC(=O)OC1C2C(C)C(=O)OC2C(O)C(C)C2C=CC(=O)C21C','1'),
	(73420,7,0,'6995-12-6','Consistent with Molecular Formula','C20H24O6',360.406,'Fastigilin C','E28FD1ED469F2E19-FICuS-01-84','E28FD1ED469F2E19-FICTS-01-63','B0D60422AB95A1E4-uuuuu-01-06','InChI=1S/C20H24O6/c1-9(2)8-14(22)25-18-15-11(4)19(24)26-17(15)16(23)10(3)12-6-7-13(21)20(12,18)5/h6-8,10,12,15-18,23H,4H2,1-3,5H3/t10-,12-,15+,16+,17-,18+,20-/m0/s1','InChIKey=QQEQKSVDPDNRRR-NUYZTHSYSA-N','C=C1C(=O)OC2C(O)C(C)C3C=CC(=O)C3(C)C(OC(=O)C=C(C)C)C12','1'),
	(73421,7,0,'17928-61-9','Consistent with Molecular Formula','C15H14?O6',290.272,'Mikanin\nMikanolide','FA04C0C77AD9EAAD-FICuS-01-9F','FA04C0C77AD9EAAD-FICTS-01-7E','FA04C0C77AD9EAAD-uuuuu-01-4E','InChI=1S/C15H14O6/c1-5-9-7-3-6(14(17)18-7)10-11(20-10)12-15(2,21-12)4-8(9)19-13(5)16/h3,7-12H,1,4H2,2H3','InChIKey=JRZGAAFGODYEEA-UHFFFAOYSA-N','*.C=C1C(=O)OC2CC3(C)OC3C3OC3C3=CC(OC3=O)C12','1'),
	(73422,6,0,'5231-60-7','Consistent with Molecular Formula','C24H30N2O5',426.5114,'Vindorosine\n1H-Indolizino(8,1-cd)carbazole-5-carboxylic acid, 3a-ethyl-3a,4,5,5a,6,11,12,13a-octahydro-4,5-dihydroxy-6-methyl-, methyl ester, 4-acetate\nAspidospermidine-3-carboxylic acid, 4-(acetyloxy)-6,7-didehydro-3-hydroxy-1-methyl-, methyl ester, (2.beta.,3.beta.,4.beta.,5.alpha.,12.beta.,19.alpha.)-','4A5F3A03CBAB2C0E-FICuS-01-80','4A5F3A03CBAB2C0E-FICTS-01-5F','4A5F3A03CBAB2C0E-uuuuu-01-2F','InChI=1S/C24H30N2O5/c1-5-22-11-8-13-26-14-12-23(18(22)26)16-9-6-7-10-17(16)25(3)19(23)24(29,21(28)30-4)20(22)31-15(2)27/h6-11,18-20,29H,5,12-14H2,1-4H3','InChIKey=SASWULSUPROHRT-UHFFFAOYSA-N','CCC12C=CCN3CCC4(c5ccccc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(73423,7,1,'1355-31-3','Consistent with Molecular Formula','C46H54N4O10',822.9534,'XC 99\nCatharine\nCATHARINE\nAlkaloid XC-99','A2ED33B7FE49A250-FICuS-01-72','A2ED33B7FE49A250-FICTS-01-51','710531C9BDBC4C25-uuuuu-01-0C','InChI=1S/C46H54N4O10/c1-8-28-21-29(53)24-45(41(54)58-6,37-31(15-19-49(25-28)26-51)30-13-10-11-14-34(30)47-37)33-22-32-35(23-36(33)57-5)48(4)39-44(32)17-20-50-18-12-16-43(9-2,38(44)50)40(60-27(3)52)46(39,56)42(55)59-7/h10-14,16,22-23,25-26,38-40,47,56H,8-9','InChIKey=KLFYPJRLOIHTCM-FVDSYPCUSA-N','CC/C1=C/N(C=O)CCc2c([nH]c3ccccc23)C(C(=O)OC)(c2cc3c(cc2OC)N(C)C2C(O)(C(=O)OC)C(OC(C)=O)C4(CC)C=CCN5CCC32C54)CC(=O)C1','1'),
	(73424,0,1,'3538-81-6','Consistent with Molecular Formula','C4H8N4O2',144.1328,'Fumaric dihydrazide\nFumaric acid, dihydrazide\n2-Butenedioic acid (E)-, dihydrazide','BCE38CB2FBCFAB3B-FICuS-01-BC','BCE38CB2FBCFAB3B-FICTS-01-9B','BCE38CB2FBCFAB3B-uuuuu-01-6B','InChI=1S/C4H8N4O2/c5-7-3(9)1-2-4(10)8-6/h1-2H,5-6H2,(H,7,9)(H,8,10)','InChIKey=SNVRDQORMVVQBI-UHFFFAOYSA-N','NNC(=O)/C=C/C(=O)NN','1'),
	(73425,0,0,'17321-20-9','Consistent with Molecular Formula','C6H7ClN2O',158.5871,NULL,'F819D49D2E24C036-FICuS-01-5D','F819D49D2E24C036-FICTS-01-3C','F819D49D2E24C036-uuuuu-01-0C','InChI=1S/C6H7ClN2O/c1-2-10-6-4-3-5(7)8-9-6/h3-4H,2H2,1H3','InChIKey=FFEBQGWXQGASGB-UHFFFAOYSA-N','CCOc1ccc(Cl)nn1',NULL),
	(73426,0,0,'5004-10-4','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'1DCFCAC352362E39-FICuS-01-72','316481A95F6821B6-FICTS-01-1B','1DCFCAC352362E39-uuuuu-01-21','InChI=1S/C6H8N2O2/c1-2-10-6-4-3-5(9)7-8-6/h3-4H,2H2,1H3,(H,7,9)','InChIKey=LCECFCYRNAOSKO-UHFFFAOYSA-N','CCOc1ccc(=O)[nH]n1',NULL),
	(73427,2,0,'14246-80-1','Consistent with Molecular Formula','C8H14N4O2',198.2242,NULL,'06306C275192F262-FICuS-01-23','06306C275192F262-FICTS-01-02','06306C275192F262-uuuuu-01-D2','InChI=1S/C8H14N4O2/c9-11-7(13)5-3-1-2-4-6(5)8(14)12-10/h1-2,5-6H,3-4,9-10H2,(H,11,13)(H,12,14)','InChIKey=FJFRLOOYFSNNQZ-UHFFFAOYSA-N','NNC(=O)C1CC=CCC1C(=O)NN','1'),
	(73428,4,0,NULL,'Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'743FF6066DE00D4F-FICuS-01-6A','743FF6066DE00D4F-FICTS-01-49','743FF6066DE00D4F-uuuuu-01-19','InChI=1S/C9H14N4O2/c10-12-8(14)6-4-1-2-5(3-4)7(6)9(15)13-11/h1-2,4-7H,3,10-11H2,(H,12,14)(H,13,15)','InChIKey=NBADRIAXTNSWOZ-UHFFFAOYSA-N','NNC(=O)C1C2C=CC(C2)C1C(=O)NN','1'),
	(73429,0,0,'2127-03-9','Consistent with Molecular Formula','C10H8N2S2',220.3066,'2PDS\n2,2\'-Dithiopyridine\n2,2\'-Dithiodipyridine\n2-Dipyridyl disulfide\nDi-2-Pyridyl disulfide\nDi-2-pyridyl disulfide\n2,2\'-Dithiobispyridine\n2,2\'-Dipyridyldisulfide\nDi(2-Pyridyl) disulfide\n2,2\'-Dipyridyl disulfide\nBis(2-pyridyl) disulfide\nBis(2-pyridinyl) disulfide\nPyridine, 2,2\'-dithiobis-\nPyridine, 2,2\'-dithiodi-','0C538364BE49833C-FICuS-01-4C','0C538364BE49833C-FICTS-01-2B','0C538364BE49833C-uuuuu-01-FB','InChI=1S/C10H8N2S2/c1-3-7-11-9(5-1)13-14-10-6-2-4-8-12-10/h1-8H','InChIKey=HAXFWIACAGNFHA-UHFFFAOYSA-N','c1ccc(SSc2ccccn2)nc1',NULL),
	(73430,0,1,'27420-79-7','Consistent with Molecular Formula','C15H22Cl3N7',406.7447,NULL,'F44ACCEAAC6AEC66-FICuS-01-B1','F44ACCEAAC6AEC66-FICTS-01-90','F4B66B0F93E73528-uuuuu-01-10','InChI=1S/C15H21Cl2N7.ClH/c1-11-9-14(23(7-5-16)8-6-17)4-3-13(11)10-19-21-15-22-20-12(2)24(15)18;/h3-4,9-10H,5-8,18H2,1-2H3,(H,21,22);1H','InChIKey=OVDIPHYHDLRLTH-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/Nc1nnc(C)n1N.Cl','1'),
	(73431,0,1,'27466-67-7','Consistent with Molecular Formula','C14H20Cl3N7',392.7179,NULL,'175E8A7464F00E09-FICuS-01-4B','175E8A7464F00E09-FICTS-01-2A','17A22D915B7DD747-uuuuu-01-09','InChI=1S/C14H19Cl2N7.ClH/c1-11-19-21-14(23(11)17)20-18-10-12-2-4-13(5-3-12)22(8-6-15)9-7-16;/h2-5,10H,6-9,17H2,1H3,(H,20,21);1H','InChIKey=JWDJWJLDMTVOGE-UHFFFAOYSA-N','Cc1nnc(N/N=C/c2ccc(N(CCCl)CCCl)cc2)n1N.Cl','1'),
	(73432,0,0,'3321-50-4','Consistent with Molecular Formula','C14H26',194.3594,'1,2-Dicyclohexylethane\nCyclohexane, 1,1\'-(1,2-ethanediyl)bis-\nEthane, 1,2-dicyclohexyl-','3EFDCBA78C41722C-FICuS-01-84','3EFDCBA78C41722C-FICTS-01-63','3EFDCBA78C41722C-uuuuu-01-33','InChI=1S/C14H26/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14/h13-14H,1-12H2','InChIKey=IBLVSWYGUFGDMF-UHFFFAOYSA-N','C1CCC(CCC2CCCCC2)CC1',NULL),
	(73433,1,0,'17200-23-6','Consistent with Molecular Formula','C7H14O3S',178.2458,NULL,'53C92BCCD4CE28CD-FICuS-01-96','53C92BCCD4CE28CD-FICTS-01-75','53C92BCCD4CE28CD-uuuuu-01-45','InChI=1S/C7H14O3S/c1-6(2)10-7-3-4-11(8,9)5-7/h6-7H,3-5H2,1-2H3','InChIKey=YXPMOSSOTPVGRF-UHFFFAOYSA-N','CC(C)OC1CCS(=O)(=O)C1','1'),
	(73434,0,0,'81475-38-9','Consistent with Molecular Formula','C18H30N2O',290.4478,NULL,'DE2CD4D8D53AB99F-FICuS-01-A0','DE2CD4D8D53AB99F-FICTS-01-7F','DE2CD4D8D53AB99F-uuuuu-01-4F','InChI=1S/C18H30N2O/c1-2-3-4-5-6-7-8-9-10-11-15-20-18(21)17-13-12-14-19-16-17/h12-14,16H,2-11,15H2,1H3,(H,20,21)','InChIKey=XVQJYCJZQVBVTL-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)c1cccnc1',NULL),
	(73435,1,0,'24373-83-9','Consistent with Molecular Formula','C16H31NO3S',317.4858,NULL,'7837A70B8076F9C5-FICuS-01-56','7837A70B8076F9C5-FICTS-01-35','7837A70B8076F9C5-uuuuu-01-05','InChI=1S/C16H31NO3S/c1-2-3-4-5-6-7-8-9-10-11-16(18)17-15-12-13-21(19,20)14-15/h15H,2-14H2,1H3,(H,17,18)','InChIKey=VFHGSLPGSXJDJS-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC1CCS(=O)(=O)C1','1'),
	(73436,0,0,'5554-48-3','Consistent with Molecular Formula','C4H7NS2',133.226,'4H-1,3-Thiazine-2-thiol, 5,6-dihydro-\n2-Mercapto-5,6-dihydro-1,3,4-thiazine\nWLN: T6N CS AUTJ BSH\n2H-1,3-Thiazine-2-thione, tetrahydro-\n2H-1,3-Thiazine-2-thione, tetrahydro-','6941F24E59D435B4-FICuS-01-50','6941F24E59D435B4-FICTS-01-2F','6941F24E59D435B4-uuuuu-01-FF','InChI=1S/C4H7NS2/c6-4-5-2-1-3-7-4/h1-3H2,(H,5,6)','InChIKey=DDDWOMIVMIHAEN-UHFFFAOYSA-N','S=C1NCCCS1',NULL),
	(73437,0,0,'10147-40-7','Consistent with Molecular Formula','C12H25ClO2S',268.8413,'1-Dodecanesulfonyl chloride','06D532E4A781F27C-FICuS-01-57','06D532E4A781F27C-FICTS-01-36','06D532E4A781F27C-uuuuu-01-06','InChI=1S/C12H25ClO2S/c1-2-3-4-5-6-7-8-9-10-11-12-16(13,14)15/h2-12H2,1H3','InChIKey=PBULHKIPTBIZHO-UHFFFAOYSA-N','CCCCCCCCCCCCS(=O)(=O)Cl',NULL),
	(73438,4,0,'488-41-5','Consistent with Molecular Formula','C6H12Br2O4',307.9664,'R 54\nNSC-94100\nNCI-C04762\nMielobromol\nDibromannit\nMyelobromol\nMitobronitol\nDibromannitol\nDibromomannitol\nDIBROMOMANNITOL\nDIBROMOMANNITOL\nD-Dibromomannitol\n1,6-Dibromomannitol\n1,6-Dibromo-D-mannitol\n1,6-Dibromo-1,6-dideoxymannitol\n1,6-Dibromo-1,6-D-didesoxymannitol\n1,6-Dibromo-1,6-dideoxy-D-mannitol\nWLN: E1YQYQYQYQ1E\nD-Mannitol, 1,6-dibromo-1,6-dideoxy-\nMannitol, 1,6-dibromo-1,6-dideoxy-, D-\nDBM','1406A64AF7AA08F1-FICuS-01-5C','1406A64AF7AA08F1-FICTS-01-3B','1406A64AF7AA08F1-uuuuu-01-0B','InChI=1S/C6H12Br2O4/c7-1-3(9)5(11)6(12)4(10)2-8/h3-6,9-12H,1-2H2','InChIKey=VFKZTMPDYBFSTM-UHFFFAOYSA-N','OC(CBr)C(O)C(O)C(O)CBr','1'),
	(73439,2,0,'90921-11-2','Consistent with Molecular Formula','C10H8O4',192.1708,'ANEMONIN\nAnemonin\nPROTOANEMONIN','45EBFCD940317796-FICuS-01-62','45EBFCD940317796-FICTS-01-41','45EBFCD940317796-uuuuu-01-11','InChI=1S/C10H8O4/c11-7-1-3-9(13-7)5-6-10(9)4-2-8(12)14-10/h1-4H,5-6H2','InChIKey=JLUQTCXCAFSSLD-UHFFFAOYSA-N','O=C1C=CC2(CCC23C=CC(=O)O3)O1','1'),
	(73440,2,0,'4492-29-9','Consistent with Molecular Formula','C8H16IN',253.1256,'2,2-Dimethyl-2-azoniabicyclo[2.2.1]heptane iodide\n2-Azoniabicyclo[2.2.1]heptane, 2,2-dimethyl-, iodide','5445350C68478C48-FICuS-01-34','5445350C68478C48-FICTS-01-13','6C9434A1652FE010-uuuuu-01-EE','InChI=1S/C8H16N.HI/c1-9(2)6-7-3-4-8(9)5-7;/h7-8H,3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=ZPXPZHIRPURGPM-UHFFFAOYSA-M','C[N+]1(C)CC2CCC1C2.[I-]','1'),
	(73441,3,0,'4186-41-8','Consistent with Molecular Formula','C9H18IN',267.1524,NULL,'4BA2C0495FFFB963-FICuS-01-7B','4BA2C0495FFFB963-FICTS-01-5A','2869E102B59E71C7-uuuuu-01-FE','InChI=1S/C9H18N.HI/c1-3-10(2)7-8-4-5-9(10)6-8;/h8-9H,3-7H2,1-2H3;1H/q+1;/p-1/t8?,9?,10-;/m1./s1','InChIKey=MBIDGSYAJDQOST-ZSZPEYCFSA-M','CC[N+]1(C)CC2CCC1C2.[I-]','1'),
	(73442,3,0,'4492-26-6','Consistent with Molecular Formula','C9H18IN',267.1524,'exo-2-Ethyl-2-methyl-2-azoniabicyclo[2.2.1]heptane iodide\n2-Azoniabicyclo[2.2.1]heptane, exo-2-ethyl-2-methyl-, iodide\n2-Azoniabicyclo[2.2.1]heptane, 2-ethyl-2-methyl-, iodide, (exo)-\n2-Azoniabicyclo[2.2.1]heptane, 2-ethyl-2-methyl-, iodide, exo-','10B8E0AFB8F61D9F-FICuS-01-88','10B8E0AFB8F61D9F-FICTS-01-67','2869E102B59E71C7-uuuuu-01-FE','InChI=1S/C9H18N.HI/c1-3-10(2)7-8-4-5-9(10)6-8;/h8-9H,3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=MBIDGSYAJDQOST-UHFFFAOYSA-M','CC[N+]1(C)CC2CCC1C2.[I-]','1'),
	(73443,2,0,'4186-40-7','Consistent with Molecular Formula','C10H20IN',281.1792,NULL,'43FF38E466535A32-FICuS-01-4D','43FF38E466535A32-FICTS-01-2C','7B2E39496B3B366A-uuuuu-01-0C','InChI=1S/C10H20N.HI/c1-3-11(4-2)8-9-5-6-10(11)7-9;/h9-10H,3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=OGXBTPKZFCPXEK-UHFFFAOYSA-M','CC[N+]1(CC)CC2CCC1C2.[I-]','1'),
	(73444,2,0,'4524-95-2','Consistent with Molecular Formula','C7H13N',111.1864,'2-Methyl-2-azabicyclo[2.2.1]heptane\n2-Azabicyclo[2.2.1]heptane, 2-methyl-\n2-Azabicyclo[2.2.1]heptane, 2-methyl-','D31AF2C6EC52FD3E-FICuS-01-92','D31AF2C6EC52FD3E-FICTS-01-71','D31AF2C6EC52FD3E-uuuuu-01-41','InChI=1S/C7H13N/c1-8-5-6-2-3-7(8)4-6/h6-7H,2-5H2,1H3','InChIKey=LLAMAEIOZLEXMF-UHFFFAOYSA-N','CN1CC2CCC1C2','1'),
	(73445,2,0,'4492-38-0','Consistent with Molecular Formula','C8H15N',125.2132,'2-Ethyl-2-azabicyclo[2.2.1]heptane\n2-Azabicyclo[2.2.1]heptane, 2-ethyl-\n2-Azabicyclo[2.2.1]heptane, 2-ethyl-','BC91A40209B90B4A-FICuS-01-58','BC91A40209B90B4A-FICTS-01-37','BC91A40209B90B4A-uuuuu-01-07','InChI=1S/C8H15N/c1-2-9-6-7-3-4-8(9)5-7/h7-8H,2-6H2,1H3','InChIKey=WCBKFFPLWHRVII-UHFFFAOYSA-N','CCN1CC2CCC1C2','1'),
	(73446,0,0,'4492-51-7','Consistent with Molecular Formula','C7H15N',113.2022,NULL,'AE5A7DBA972A0B4F-FICuS-01-90','AE5A7DBA972A0B4F-FICTS-01-6F','AE5A7DBA972A0B4F-uuuuu-01-3F','InChI=1S/C7H15N/c1-8-6-7-4-2-3-5-7/h7-8H,2-6H2,1H3','InChIKey=XLXBMMXDVLSNGN-UHFFFAOYSA-N','CNCC1CCCC1',NULL),
	(73447,2,0,NULL,'Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'985309E448D4AED6-FICuS-01-66','985309E448D4AED6-FICTS-01-45','985309E448D4AED6-uuuuu-01-15','InChI=1S/C9H15NO/c1-2-10-8-4-3-7(5-8)6-9(10)11/h7-8H,2-6H2,1H3','InChIKey=FXVFDEWMJPLVHL-UHFFFAOYSA-N','CCN1C(=O)CC2CCC1C2','1'),
	(73448,2,0,NULL,'Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'AE4C031A6271A2DB-FICuS-01-62','AE4C031A6271A2DB-FICTS-01-41','AE4C031A6271A2DB-uuuuu-01-11','InChI=1S/C8H13NO3/c1-12-8(11)6-3-2-5(4-6)7(9)10/h5-6H,2-4H2,1H3,(H2,9,10)','InChIKey=NAOJQODZBBRFCP-UHFFFAOYSA-N','COC(=O)C1CCC(C(N)=O)C1','1'),
	(73449,0,0,'4236-31-1','Consistent with Molecular Formula','C11H22IN',295.206,NULL,'3FE5D494871F8872-FICuS-01-5E','3FE5D494871F8872-FICTS-01-3D','0734D5398A77E42A-uuuuu-01-FC','InChI=1S/C11H22N.HI/c1-3-12(2)8-10-4-5-11(9-12)7-6-10;/h10-11H,3-9H2,1-2H3;1H/q+1;/p-1','InChIKey=PKQTXVZLHDUFAC-UHFFFAOYSA-M','CC[N+]1(C)CC2CCC(CC2)C1.[I-]',NULL),
	(73450,2,0,NULL,'Consistent with Molecular Formula','C21H25N',291.4352,NULL,'D81B36B468F478CB-FICuS-01-71','D81B36B468F478CB-FICTS-01-50','D81B36B468F478CB-uuuuu-01-20','InChI=1S/C21H25N/c1-2-22-20-14-13-17(15-20)16-21(18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-12,16-17,20,22H,2,13-15H2,1H3','InChIKey=JULGNNTZJFSPEU-UHFFFAOYSA-N','CCNC1CCC(C=C(c2ccccc2)c2ccccc2)C1','1'),
	(73451,0,0,'2954-13-4','Consistent with Molecular Formula','C8H15?ClN4O',218.6857,'4(1H)-Pyrimidinone, 2-amino-5-(aminopropyl)-6-methyl-, dihydrochloride','60D743DEA39618A7-FICuS-01-5C','60D743DEA39618A7-FICTS-01-3B','60D743DEA39618A7-uuuuu-01-0B','InChI=1S/C8H14N4O.ClH/c1-5-6(3-2-4-9)7(13)12-8(10)11-5;/h2-4,9H2,1H3,(H3,10,11,12,13);1H','InChIKey=GWIBUWZWRVMAQV-UHFFFAOYSA-N','*.Cc1[nH]c(N)nc(=O)c1CCCN.Cl',NULL),
	(73452,0,0,NULL,'Consistent with Molecular Formula','C11H12BrN5',294.1533,NULL,'F3FED82D04C2CC7D-FICuS-01-97','F3FED82D04C2CC7D-FICTS-01-76','F3FED82D04C2CC7D-uuuuu-01-46','InChI=1S/C11H12BrN5/c1-14-11-16-9(13)6-10(17-11)15-8-4-2-7(12)3-5-8/h2-6H,1H3,(H4,13,14,15,16,17)','InChIKey=QTFKWEQSUPHEKE-UHFFFAOYSA-N','CNc1nc(N)cc(Nc2ccc(Br)cc2)n1',NULL),
	(73453,0,0,'17400-34-9','Consistent with Molecular Formula','C11H17ClN2O2',244.7205,NULL,'C1F6C1EA1968DB2D-FICuS-01-85','C1F6C1EA1968DB2D-FICTS-01-64','C10A660F26E50263-uuuuu-01-EA','InChI=1S/C11H16N2O2.ClH/c12-7-4-8-13-11(14)15-9-10-5-2-1-3-6-10;/h1-3,5-6H,4,7-9,12H2,(H,13,14);1H','InChIKey=XKMBTMXQMDLSRB-UHFFFAOYSA-N','Cl.NCCCNC(=O)OCc1ccccc1',NULL),
	(73454,0,0,'617-07-2','Consistent with Molecular Formula','C15H16N2O',240.3042,'o-Ditolylurea\nDi-o-Tolourea\nN,N\'-Di-o-tolylurea\n2,2\'-Dimethylcarbanilide\nCarbanilide, 2,2\'-dimethyl-\nUrea, N,N\'-bis(2-methylphenyl)-','2746004B181FB472-FICuS-01-2F','2746004B181FB472-FICTS-01-0E','2746004B181FB472-uuuuu-01-DE','InChI=1S/C15H16N2O/c1-11-7-3-5-9-13(11)16-15(18)17-14-10-6-4-8-12(14)2/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=WVYBLYKUAKXDLA-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Nc1ccccc1C',NULL),
	(73455,2,0,'13308-13-9','Consistent with Molecular Formula','C6H14O8S2',278.2918,'CB 2562\nCB 40069\nDimesyl-meso-erythritol\nErythritol, dimesyl-, meso-\n1,4-Bis mesyl ester of erythritol\n1,4-Di(methanesulfonate)erythritol\nErythritol, 1,4-bis(methanesulfonate)\nThreitol-1,4-bismethanesulfonate, meso-\nErythritol, 1,4-dimethanesulfonate, (+)-\n1,4-Bis(methanesulfonyloxy)-2,3-butanediol\nErythritol, 1,4-dimethanesulfonate, (meso)-\n1,2,3,4-Butanetetrol, 1,4-dimethanesulfonate, [R-(R*,S*)]-\nWLN: WS1&O1YQYQ1OSW1\n1,2,3,4-Butanetetrol, 1,4-dimethanesulfonate, (R*,S*)-\nErythritol, 1,4-dimethanesulfonate','D7D6ABA80981A27C-FICuS-01-77','D7D6ABA80981A27C-FICTS-01-56','4CE3128A3AC44D71-uuuuu-01-0C','InChI=1S/C6H14O8S2/c1-15(9,10)13-3-5(7)6(8)4-14-16(2,11)12/h5-8H,3-4H2,1-2H3/t5-,6+','InChIKey=YCPOZVAOBBQLRI-OLQVQODUSA-N','CS(=O)(=O)OCC(O)C(O)COS(C)(=O)=O','1'),
	(73456,0,0,'92297-93-3','Consistent with Molecular Formula','C14H16ClNO4',297.7377,NULL,'ED0BB3CE02D5DAA6-FICuS-01-96','D015F78BDB0DD236-FICTS-01-50','ED0BB3CE02D5DAA6-uuuuu-01-45','InChI=1S/C14H16ClNO4/c1-8(2)19-13-12(16-5-6-17)10-7-9(15)3-4-11(10)20-14(13)18/h3-4,7-8,16-17H,5-6H2,1-2H3','InChIKey=PQDAUOAMWXYMCG-UHFFFAOYSA-N','CC(C)Oc1c(NCCO)c2cc(Cl)ccc2oc1=O',NULL),
	(73457,0,0,NULL,'Consistent with Molecular Formula','C15H14NaO3',265.2636,NULL,'99E65B96BF534879-FICuS-01-66','99E65B96BF534879-FICTS-01-45','1201B799DF28FAD1-uuuuu-01-15','InChI=1S/C15H14O3.Na/c16-15(17)13-6-8-14(9-7-13)18-11-10-12-4-2-1-3-5-12;/h1-9H,10-11H2,(H,16,17);/q;+1','InChIKey=DSXCZSWHZBSQFI-UHFFFAOYSA-N','O=C(O)c1ccc(OCCc2ccccc2)cc1.[Na+]',NULL),
	(73458,0,0,'828-51-3','Consistent with Molecular Formula','C11H16O2',180.2462,'Adamantoic acid\n1-Carboxyadamantane\nTricyclo[3.3.1.13,7]decane-1-carboxylic acid\n1-Adamantanecarboxylic acid','AB3FBB8C1773BCE0-FICuS-01-8E','AB3FBB8C1773BCE0-FICTS-01-6D','AB3FBB8C1773BCE0-uuuuu-01-3D','InChI=1S/C11H16O2/c12-10(13)11-4-7-1-8(5-11)3-9(2-7)6-11/h7-9H,1-6H2,(H,12,13)','InChIKey=JIMXXGFJRDUSRO-UHFFFAOYSA-N','O=C(O)C12CC3CC(CC(C3)C1)C2',NULL),
	(73459,0,0,'4792-67-0','Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'2578087882259E49-FICuS-01-30','2578087882259E49-FICTS-01-0F','2578087882259E49-uuuuu-01-DF','InChI=1S/C11H10ClNO2/c1-2-15-11(14)10-6-7-5-8(12)3-4-9(7)13-10/h3-6,13H,2H2,1H3','InChIKey=LWKIFKYHCJAIAB-UHFFFAOYSA-N','CCOC(=O)c1cc2cc(Cl)ccc2[nH]1',NULL),
	(73460,0,0,'271-70-5','Consistent with Molecular Formula','C6H5N3',119.1256,NULL,'18247AD7A0A44FCD-FICuS-01-70','18247AD7A0A44FCD-FICTS-01-4F','18247AD7A0A44FCD-uuuuu-01-1F','InChI=1S/C6H5N3/c1-2-8-6-5(1)3-7-4-9-6/h1-4H,(H,7,8,9)','InChIKey=JJTNLWSCFYERCK-UHFFFAOYSA-N','c1ncc2cc[nH]c2n1',NULL),
	(73461,0,0,'56501-10-1','Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'E7EFA0525743E864-FICuS-01-60','E7EFA0525743E864-FICTS-01-3F','E7EFA0525743E864-uuuuu-01-0F','InChI=1S/C10H13N3O/c11-10(14)8-3-4-9(12-7-8)13-5-1-2-6-13/h3-4,7H,1-2,5-6H2,(H2,11,14)','InChIKey=RGTWWBHGZOOBSQ-UHFFFAOYSA-N','NC(=O)c1ccc(N2CCCC2)nc1',NULL),
	(73462,0,0,'1632-29-7','Consistent with Molecular Formula','C6H7N5O2',181.1536,'3,7-Dimethyl-8-azaxanthin\n1,4-Dimethyl-1H-s-triazolo[4,5-d]pyrimidine-5,7(4H,6H)-dione\n1H-s-Triazolo[4,5-d]pyrimidine-5,7(4H,6H)-dione, 1,4-dimethyl-\n1H-1,2,3-Triazolo[4,5-d]pyrimidine-5,7(4H,6H)-dione, 1,4-dimethyl-','C57C16E03F24AD81-FICuS-01-62','C57C16E03F24AD81-FICTS-01-41','C57C16E03F24AD81-uuuuu-01-11','InChI=1S/C6H7N5O2/c1-10-4-3(11(2)9-8-4)5(12)7-6(10)13/h1-2H3,(H,7,12,13)','InChIKey=UFLYXBDGSAGNAR-UHFFFAOYSA-N','Cn1nnc2c1c(=O)[nH]c(=O)n2C',NULL),
	(73463,4,0,NULL,'Consistent with Molecular Formula','C27H29N3O8',523.5414,NULL,'ABD4F1E2F441CDEB-FICuS-01-9D','ABD4F1E2F441CDEB-FICTS-01-7C','ABD4F1E2F441CDEB-uuuuu-01-4C','InChI=1S/C27H29N3O8/c1-17-14-30(26(34)29-24(17)32)23-13-21(22(15-31)37-23)38-25(33)20(12-18-8-4-2-5-9-18)28-27(35)36-16-19-10-6-3-7-11-19/h2-11,14,20-23,31H,12-13,15-16H2,1H3,(H,28,35)(H,29,32,34)','InChIKey=XCKRPCGPDDYPML-UHFFFAOYSA-N','Cc1cn(C2CC(OC(=O)C(Cc3ccccc3)NC(=O)OCc3ccccc3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(73464,0,0,'31950-67-1','Consistent with Molecular Formula','C30H22N6',466.544,NULL,'E4430881FB340588-FICuS-01-3C','E4430881FB340588-FICTS-01-1B','E4430881FB340588-uuuuu-01-EB','InChI=1S/C30H22N6/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22)32-29(31-25)35-36-30-33-27(23-17-9-3-10-18-23)28(34-30)24-19-11-4-12-20-24/h1-20H,(H,31,32)(H,33,34)','InChIKey=QXLSJYLIVVIWCQ-UHFFFAOYSA-N','c1ccc(-c2nc(/N=N/c3nc(-c4ccccc4)c(-c4ccccc4)[nH]3)[nH]c2-c2ccccc2)cc1',NULL),
	(73465,0,2,NULL,'Consistent with Molecular Formula','C16H24N6',300.4058,NULL,'ACF801D0D24FE5B0-FICuS-01-7A','2A3658E90AB7B367-FICTS-01-39','ACF801D0D24FE5B0-uuuuu-01-29','InChI=1S/C16H24N6/c1-5-11-9-12(6-2)18-15(17-11)21-22-16-19-13(7-3)10-14(8-4)20-16/h9-10H,5-8H2,1-4H3,(H,17,18,21)(H,19,20,22)','InChIKey=KVMOYEKXMARNDA-UHFFFAOYSA-N','CCc1cc(CC)[nH]/c(=N\\N=c2/nc(CC)cc(CC)[nH]2)n1','1'),
	(73466,0,0,'7135-08-2','Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'6CA7077160CD85B5-FICuS-01-58','6CA7077160CD85B5-FICTS-01-37','6CA7077160CD85B5-uuuuu-01-07','InChI=1S/C7H9N5/c1-4-3-5(2)12-6(8)10-11-7(12)9-4/h3H,1-2H3,(H2,8,10)','InChIKey=MCPFJJGUBJPZQH-UHFFFAOYSA-N','Cc1cc(C)n2c(N)nnc2n1',NULL),
	(73467,1,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O2',240.6889,NULL,'5DDEBC20367895E9-FICuS-01-74','5DDEBC20367895E9-FICTS-01-53','5D221BC509F54CA7-uuuuu-01-11','InChI=1S/C11H12N2O2.ClH/c1-8(5-12)13-6-9-2-3-10-11(4-9)15-7-14-10;/h2-4,8,13H,6-7H2,1H3;1H','InChIKey=XDHSFIKSCGNBMU-UHFFFAOYSA-N','CC(C#N)NCc1ccc2c(c1)OCO2.Cl','1'),
	(73468,4,0,'74281-95-1','Consistent with Molecular Formula','C10H13N5O3S',283.3044,NULL,'E0C508F86E349DD6-FICuS-01-73','E0C508F86E349DD6-FICTS-01-52','E0C508F86E349DD6-uuuuu-01-22','InChI=1S/C10H13N5O3S/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(16)1-19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=DRISGVGEDXVDSQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1SCC(O)C(O)C1O','1'),
	(73469,4,0,NULL,'Consistent with Molecular Formula','C10H14N2O5S',274.291,NULL,'431684A690C1D88C-FICuS-01-4C','431684A690C1D88C-FICTS-01-2B','431684A690C1D88C-uuuuu-01-FB','InChI=1S/C10H14N2O5S/c1-4-2-12(10(17)11-8(4)16)9-7(15)6(14)5(13)3-18-9/h2,5-7,9,13-15H,3H2,1H3,(H,11,16,17)','InChIKey=ONMCROLRZQTGAS-UHFFFAOYSA-N','Cc1cn(C2SCC(O)C(O)C2O)c(=O)[nH]c1=O','1'),
	(73470,4,0,NULL,'Consistent with Molecular Formula','C9H12N2O5S',260.2642,NULL,'D01B0B0C5074EE6E-FICuS-01-68','D01B0B0C5074EE6E-FICTS-01-47','D01B0B0C5074EE6E-uuuuu-01-17','InChI=1S/C9H12N2O5S/c12-4-3-17-8(7(15)6(4)14)11-2-1-5(13)10-9(11)16/h1-2,4,6-8,12,14-15H,3H2,(H,10,13,16)','InChIKey=KGIOERDSRZWZPK-UHFFFAOYSA-N','O=c1ccn(C2SCC(O)C(O)C2O)c(=O)[nH]1','1'),
	(73471,4,0,NULL,'Consistent with Molecular Formula','C9H13N3O4S',259.2794,NULL,'2A0DE515ED51FF04-FICuS-01-6D','0FB2B96C7C35A052-FICTS-01-3E','2A0DE515ED51FF04-uuuuu-01-1C','InChI=1S/C9H13N3O4S/c10-5-1-2-12(9(16)11-5)8-7(15)6(14)4(13)3-17-8/h1-2,4,6-8,13-15H,3H2,(H2,10,11,16)','InChIKey=MXKWBNCGQAIIQC-UHFFFAOYSA-N','Nc1ccn(C2SCC(O)C(O)C2O)c(=O)n1','1'),
	(73472,0,0,'27981-09-5','Consistent with Molecular Formula','C7H11ClO3S',210.6751,NULL,'E8C899975CC831F6-FICuS-01-74','E8C899975CC831F6-FICTS-01-53','E8C899975CC831F6-uuuuu-01-23','InChI=1S/C7H11ClO3S/c8-4-5-12-7(11)3-1-2-6(9)10/h1-5H2,(H,9,10)','InChIKey=PASPBXZVEWAYKU-UHFFFAOYSA-N','O=C(O)CCCC(=O)SCCCl',NULL),
	(73473,4,0,'6027-65-2','Consistent with Molecular Formula','C10H15N3O5',257.2456,NULL,'AD2B7CFEFAD839D7-FICuS-01-AF','616EE4A07EA68D59-FICTS-01-4F','AD2B7CFEFAD839D7-uuuuu-01-5E','InChI=1S/C10H15N3O5/c11-7-1-2-13(10(17)12-7)8-3-5(15)9(16)6(4-14)18-8/h1-2,5-6,8-9,14-16H,3-4H2,(H2,11,12,17)','InChIKey=SPDJBYDDIKLCAW-UHFFFAOYSA-N','Nc1ccn(C2CC(O)C(O)C(CO)O2)c(=O)n1','1'),
	(73474,0,0,NULL,'Consistent with Molecular Formula','C17H9NO4',291.2624,NULL,'36B4473817D6887B-FICuS-01-47','36B4473817D6887B-FICTS-01-26','36B4473817D6887B-uuuuu-01-F6','InChI=1S/C17H9NO4/c19-15-9-5-1-2-6-10(9)16(20)14-13(15)12(17(21)22)11-7-3-4-8-18(11)14/h1-8H,(H,21,22)','InChIKey=IWTDBHRFVHGMBT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c(C(=O)O)c1ccccn21',NULL),
	(73475,0,0,'42164-69-2','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'F23775C9F28C54C1-FICuS-01-61','F23775C9F28C54C1-FICTS-01-40','F23775C9F28C54C1-uuuuu-01-10','InChI=1S/C15H14O3/c1-10(2)7-8-18-14-9-13(16)11-5-3-4-6-12(11)15(14)17/h3-7,9H,8H2,1-2H3','InChIKey=XFZFQASPBARVAD-UHFFFAOYSA-N','CC(C)=CCOC1=CC(=O)c2ccccc2C1=O',NULL),
	(73476,0,0,NULL,'Consistent with Molecular Formula','C12H6N2O4',242.1904,NULL,'BB899E758B6E0783-FICuS-01-6D','BB899E758B6E0783-FICTS-01-4C','BB899E758B6E0783-uuuuu-01-1C','InChI=1S/C12H6N2O4/c15-10-5-3-1-2-4-6(5)11(16)8-7(10)9(12(17)18)14-13-8/h1-4H,(H,13,14)(H,17,18)','InChIKey=SDTGTQHLCUNEQC-UHFFFAOYSA-N','O=C(O)c1n[nH]c2c1C(=O)c1ccccc1C2=O',NULL),
	(73477,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O5',277.236,NULL,'D487229DB967A4B7-FICuS-01-65','BFABFE6C1C15B580-FICTS-01-6E','D487229DB967A4B7-uuuuu-01-14','InChI=1S/C12H11N3O5/c1-2-20-8(18)5-13-12(19)11-9-6(16)3-4-7(17)10(9)14-15-11/h3-4H,2,5H2,1H3,(H,13,19)(H,14,15)','InChIKey=HUTQZCMINXAQJO-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1n[nH]c2c1C(=O)C=CC2=O',NULL),
	(73478,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O5',299.2422,NULL,'963C555146F8F8BB-FICuS-01-66','23E92881D6FCC26E-FICTS-01-4F','963C555146F8F8BB-uuuuu-01-15','InChI=1S/C14H9N3O5/c18-8(19)5-15-14(22)11-9-10(16-17-11)13(21)7-4-2-1-3-6(7)12(9)20/h1-4H,5H2,(H,15,22)(H,16,17)(H,18,19)','InChIKey=KGSQMGQBWJPKHN-UHFFFAOYSA-N','O=C(O)CNC(=O)c1n[nH]c2c1C(=O)c1ccccc1C2=O',NULL),
	(73479,2,0,'20926-56-1','Consistent with Molecular Formula','C8H15Cl2N2O5P',321.0967,NULL,'9D5E0F56206F0858-FICuS-01-52','9D5E0F56206F0858-FICTS-01-31','9D5E0F56206F0858-uuuuu-01-01','InChI=1S/C8H15Cl2N2O5P/c1-8(12(13)14)6-16-18(15,17-7-8)11(4-2-9)5-3-10/h2-7H2,1H3','InChIKey=FBEDZIRTFUNSQS-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(N(CCCl)CCCl)OC1','1'),
	(73480,2,0,'20926-57-2','Consistent with Molecular Formula','C6H11N2O5P',222.1371,NULL,'A7CAF1CB71A6229F-FICuS-01-81','A7CAF1CB71A6229F-FICTS-01-60','A7CAF1CB71A6229F-uuuuu-01-30','InChI=1S/C6H11N2O5P/c1-6(8(9)10)4-12-14(11,13-5-6)7-2-3-7/h2-5H2,1H3','InChIKey=OVSMZRJGZOZYFR-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(N2CC2)OC1','1'),
	(73481,0,0,'14757-30-3','Consistent with Molecular Formula','C24H34N3O3P',443.5247,NULL,'B2614D484DA0D7E0-FICuS-01-5F','B2614D484DA0D7E0-FICTS-01-3E','B2614D484DA0D7E0-uuuuu-01-0E','InChI=1S/C24H34N3O3P/c1-29-23-11-7-21(8-12-23)19-26-17-6-18-27(20-22-9-13-24(30-2)14-10-22)31(26,28)25-15-4-3-5-16-25/h7-14H,3-6,15-20H2,1-2H3','InChIKey=PMJBSMQYOHMJKM-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)P2(=O)N2CCCCC2)cc1',NULL),
	(73482,2,0,'6533-33-1','Consistent with Molecular Formula','C4H7ClNO5P',215.5298,NULL,'F2807AD3A2F4A231-FICuS-01-5A','F2807AD3A2F4A231-FICTS-01-39','F2807AD3A2F4A231-uuuuu-01-09','InChI=1S/C4H7ClNO5P/c1-4(6(7)8)2-10-12(5,9)11-3-4/h2-3H2,1H3','InChIKey=MIDKMKIAHRBFOY-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(Cl)OC1','1'),
	(73483,2,0,'20145-07-7','Consistent with Molecular Formula','C6H12NO6P',225.1377,NULL,'F1AAEDF9395E5581-FICuS-01-81','F1AAEDF9395E5581-FICTS-01-60','F1AAEDF9395E5581-uuuuu-01-30','InChI=1S/C6H12NO6P/c1-3-11-14(10)12-4-6(2,5-13-14)7(8)9/h3-5H2,1-2H3','InChIKey=WBCQZHXCGPLXJS-UHFFFAOYSA-N','CCOP1(=O)OCC(C)([N+](=O)[O-])CO1','1'),
	(73484,2,0,'20926-55-0','Consistent with Molecular Formula','C9H17N2O5P',264.2175,NULL,'892B35A6B287C5AE-FICuS-01-6C','892B35A6B287C5AE-FICTS-01-4B','892B35A6B287C5AE-uuuuu-01-1B','InChI=1S/C9H17N2O5P/c1-9(11(12)13)7-15-17(14,16-8-9)10-5-3-2-4-6-10/h2-8H2,1H3','InChIKey=REJUZDSTUNNRAN-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(N2CCCCC2)OC1','1'),
	(73485,2,0,'20926-59-4','Consistent with Molecular Formula','C12H21N2O5P',304.2821,NULL,'694151087A86E671-FICuS-01-32','694151087A86E671-FICTS-01-11','694151087A86E671-uuuuu-01-E1','InChI=1S/C12H21N2O5P/c1-12(14(15)16)8-18-20(17,19-9-12)13-6-10-2-3-11(7-13)5-4-10/h10-11H,2-9H2,1H3','InChIKey=WKLOKZZLHAGVKA-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(N2CC3CCC(CC3)C2)OC1','1'),
	(73486,2,0,'20926-39-0','Consistent with Molecular Formula','C10H19N2O5P',278.2443,NULL,'7FC8F4ED3D315D5F-FICuS-01-91','7FC8F4ED3D315D5F-FICTS-01-70','7FC8F4ED3D315D5F-uuuuu-01-40','InChI=1S/C10H19N2O5P/c1-10(12(13)14)8-16-18(15,17-9-10)11-6-4-2-3-5-7-11/h2-9H2,1H3','InChIKey=SQVALLJJSAKMBA-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(N2CCCCCC2)OC1','1'),
	(73487,2,0,'6533-35-3','Consistent with Molecular Formula','C7H13ClNO2P',209.612,NULL,'10F2763E9639488F-FICuS-01-4A','10F2763E9639488F-FICTS-01-29','10F2763E9639488F-uuuuu-01-F9','InChI=1S/C7H13ClNO2P/c8-12(10)9-5-2-1-3-7(9)4-6-11-12/h7H,1-6H2','InChIKey=CCPKWBICDJDBAD-UHFFFAOYSA-N','O=P1(Cl)OCCC2CCCCN21','1'),
	(73488,0,0,'5800-99-7','Consistent with Molecular Formula','C10H10ClNO',195.6481,'ECHINOPSINE\nEchinopsine hydrochloride\n4(1H)-Quinolinone, 1-methyl-, hydrochloride\n4(1H)-Quinolone, 1-methyl-, hydrochloride','C2FD3E32CDB3C0CD-FICuS-01-99','C2FD3E32CDB3C0CD-FICTS-01-78','C20199D7F23E1983-uuuuu-01-FE','InChI=1S/C10H9NO.ClH/c1-11-7-6-10(12)8-4-2-3-5-9(8)11;/h2-7H,1H3;1H','InChIKey=ZIUCKKCTYDTZBC-UHFFFAOYSA-N','Cl.Cn1ccc(=O)c2ccccc21',NULL),
	(73489,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C11H9?N2O3S',249.2637,NULL,'63BF8E8F14DC9F7A-FICuS-01-96','63BF8E8F14DC9F7A-FICTS-01-75','63BF8E8F14DC9F7A-uuuuu-01-45','InChI=1S/C11H8N2.HO3S/c1-2-4-10-8(3-1)9-5-6-12-7-11(9)13-10;1-4(2)3/h1-7,13H;(H,1,2,3)','InChIKey=HMSLIOIZHHDURD-UHFFFAOYSA-N','*S(=O)(=O)O.c1ccc2c(c1)[nH]c1cnccc12',NULL),
	(73490,1,0,'881-26-5','Consistent with Molecular Formula','C11H16ClNO2',229.7059,'Salsoline hydrochloride\nSalosonine hydrochloride\nSalsoline monohydrochloride\n(S)-(-)-Salsoline hydrochloride\n6-Isoquinolinol, 1,2,3,4-tetrahydro-7-methoxy-1-methyl-, hydrochloride, (S)-\nSalsoline, hydrochloride','0A9111438851EB54-FICuS-01-31','0A9111438851EB54-FICTS-01-10','B1E9525CD4763530-uuuuu-01-F6','InChI=1S/C11H15NO2.ClH/c1-7-9-6-11(14-2)10(13)5-8(9)3-4-12-7;/h5-7,12-13H,3-4H2,1-2H3;1H/t7-;/m0./s1','InChIKey=PZZVNEZKNWRZEG-FJXQXJEOSA-N','COc1cc2c(cc1O)CCNC2C.Cl','1'),
	(73491,0,0,'1429-25-0','Consistent with Molecular Formula','C11H15NO5',241.2432,NULL,'BD7D8F8D2538BA11-FICuS-01-79','A56421514F94B707-FICTS-01-16','BD7D8F8D2538BA11-uuuuu-01-28','InChI=1S/C11H15NO5/c13-7-8-5-9(14)11(15)10(17-8)6-12-1-3-16-4-2-12/h5,13,15H,1-4,6-7H2','InChIKey=JYUHCZJJUXLBRK-UHFFFAOYSA-N','O=c1cc(CO)oc(CN2CCOCC2)c1O',NULL),
	(73492,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H12N2O in C13H12N2O4S','C13H13?N2O4S',293.3167,'Harminesulfonic acid','51EEF8FB95C87813-FICuS-01-79','51EEF8FB95C87813-FICTS-01-58','51EEF8FB95C87813-uuuuu-01-28','InChI=1S/C13H12N2O.HO3S/c1-8-13-11(5-6-14-8)10-4-3-9(16-2)7-12(10)15-13;1-4(2)3/h3-7,15H,1-2H3;(H,1,2,3)','InChIKey=UAVQQLBPGGKKNE-UHFFFAOYSA-N','*S(=O)(=O)O.COc1ccc2c(c1)[nH]c1c(C)nccc12',NULL),
	(73493,0,0,'52336-52-4','Consistent with Molecular Formula','C13H22INO2',351.2268,'O,O-Dimethylcoryneine iodide\nO,O-Dimethyl-coryneine iodide','447C11861129CA28-FICuS-01-34','447C11861129CA28-FICTS-01-13','7CAD102B1C41A670-uuuuu-01-01','InChI=1S/C13H22NO2.HI/c1-14(2,3)9-8-11-6-7-12(15-4)13(10-11)16-5;/h6-7,10H,8-9H2,1-5H3;1H/q+1;/p-1','InChIKey=VNGBDYZCKMTOQV-UHFFFAOYSA-M','COc1ccc(CC[N+](C)(C)C)cc1OC.[I-]',NULL),
	(73494,0,1,'495-86-3','Consistent with Molecular Formula','C14H17NO3',247.2932,'Fagaramide\nCinnamamide, N-isobutyl-3,4-(methylenedioxy)-, stereoisomer\n2-Propenamide, 3-(1,3-benzodioxol-5-yl)-N-(2-methylpropyl)-, (E)-\nCinnamamide, N-isobutyl-3,4-(methylenedioxy)-','6DAB5EC7D5CC960F-FICuS-01-9C','6DAB5EC7D5CC960F-FICTS-01-7B','6DAB5EC7D5CC960F-uuuuu-01-4B','InChI=1S/C14H17NO3/c1-10(2)8-15-14(16)6-4-11-3-5-12-13(7-11)18-9-17-12/h3-7,10H,8-9H2,1-2H3,(H,15,16)','InChIKey=WKWYNAMJWDRHBP-UHFFFAOYSA-N','CC(C)CNC(=O)/C=C/c1ccc2c(c1)OCO2','1'),
	(73495,0,0,'6665-86-7','Consistent with Molecular Formula','C15H10O3',238.2422,'7-Hydroxyflavone\n4H-1-Benzopyran-4-one, 7-hydroxy-\n4H-1-Benzopyran-4-one, 7-hydroxy-2-phenyl-\nFlavone, 7-hydroxy-','7507EC4A8EE31118-FICuS-01-57','7507EC4A8EE31118-FICTS-01-36','7507EC4A8EE31118-uuuuu-01-06','InChI=1S/C15H10O3/c16-11-6-7-12-13(17)9-14(18-15(12)8-11)10-4-2-1-3-5-10/h1-9,16H','InChIKey=MQGPSCMMNJKMHQ-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2cc(O)ccc12',NULL),
	(73496,1,0,'17952-72-6','Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'CC0F00FF37447064-FICuS-01-52','CC0F00FF37447064-FICTS-01-31','CC0F00FF37447064-uuuuu-01-01','InChI=1S/C15H18N2O2/c1-9-15-13(6-7-17(9)10(2)18)12-5-4-11(19-3)8-14(12)16-15/h4-5,8-9,16H,6-7H2,1-3H3','InChIKey=NNLZQQMDIFUVRE-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1)C(C)N(C(C)=O)CC3','1'),
	(73497,2,0,'55623-27-3','Consistent with Molecular Formula','C15H20ClNO2',281.7815,'o-Benzoyltropine hydrochloride\n8-Azabicyclo[3.2.1]octan-3-ol, 8-methyl-, benzoate (ester), hydrochloride, endo-','782C068B72235D50-FICuS-01-37','782C068B72235D50-FICTS-01-16','78D0A16E4DAE841E-uuuuu-01-26','InChI=1S/C15H19NO2.ClH/c1-16-12-7-8-13(16)10-14(9-12)18-15(17)11-5-3-2-4-6-11;/h2-6,12-14H,7-10H2,1H3;1H','InChIKey=MMAGCXHWOMQWKW-UHFFFAOYSA-N','CN1C2CCC1CC(OC(=O)c1ccccc1)C2.Cl','1'),
	(73498,2,0,'52418-07-2','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'926B11B7BAE8E081-FICuS-01-63','926B11B7BAE8E081-FICTS-01-42','926B11B7BAE8E081-uuuuu-01-12','InChI=1S/C15H19NO3/c1-16-11-5-6-12(16)9-14(8-11)19-15(18)10-3-2-4-13(17)7-10/h2-4,7,11-12,14,17H,5-6,8-9H2,1H3','InChIKey=OJADCNKLFKWRHJ-UHFFFAOYSA-N','CN1C2CCC1CC(OC(=O)c1cccc(O)c1)C2','1'),
	(73499,1,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O',294.8235,NULL,'F6A47E3A8229B9D2-FICuS-01-6E','F6A47E3A8229B9D2-FICTS-01-4D','F658D9DFBDA4609C-uuuuu-01-43','InChI=1S/C16H22N2O.ClH/c1-4-8-18-9-7-14-13-6-5-12(19-3)10-15(13)17-16(14)11(18)2;/h5-6,10-11,17H,4,7-9H2,1-3H3;1H','InChIKey=UOEZLFABGXJUKV-UHFFFAOYSA-N','CCCN1CCc2c([nH]c3cc(OC)ccc23)C1C.Cl','1'),
	(73500,2,1,NULL,'Consistent with Molecular Formula','C17H22ClNO2',307.8193,NULL,'0E1E137C68825F7A-FICuS-01-5B','0E1E137C68825F7A-FICTS-01-3A','0EE2B499570F8634-uuuuu-01-01','InChI=1S/C17H21NO2.ClH/c1-18-14-8-9-15(18)12-16(11-14)20-17(19)10-7-13-5-3-2-4-6-13;/h2-7,10,14-16H,8-9,11-12H2,1H3;1H','InChIKey=FWSKOLVRATZFMB-UHFFFAOYSA-N','CN1C2CCC1CC(OC(=O)/C=C/c1ccccc1)C2.Cl','1'),
	(73501,1,0,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,'Berberrubine, tetrahydro-, hydrochloride','F7A7EBE381DB4372-FICuS-01-7A','F7A7EBE381DB4372-FICTS-01-59','F7A7EBE381DB4372-uuuuu-01-29','InChI=1S/C19H19NO4/c1-22-16-3-2-11-6-15-13-8-18-17(23-10-24-18)7-12(13)4-5-20(15)9-14(11)19(16)21/h2-3,7-8,15,21H,4-6,9-10H2,1H3','InChIKey=PQECCKIOFCWGRJ-UHFFFAOYSA-N','COc1ccc2c(c1O)CN1CCc3cc4c(cc3C1C2)OCO4','1'),
	(73502,0,1,'41165-06-4','Consistent with Molecular Formula','C20H17ClN2O',336.8201,NULL,'D53703510CBF13C1-FICuS-01-46','D53703510CBF13C1-FICTS-01-25','D5CBA4B43332CA8F-uuuuu-01-2C','InChI=1S/C20H16N2O.ClH/c1-23-15-8-9-16-17-11-12-21-18(20(17)22-19(16)13-15)10-7-14-5-3-2-4-6-14;/h2-13,22H,1H3;1H','InChIKey=FVIOLEPSRVIOFI-UHFFFAOYSA-N','COc1ccc2c(c1)[nH]c1c(/C=C/c3ccccc3)nccc12.Cl','1'),
	(73503,0,0,'522-57-6','Consistent with Molecular Formula','C20H19NO5',353.3738,'Xanthaline\nPapaveraldin\nPapaveraldine\n6,7-Dimethoxy-1-veratroylisoquinoline\nMethanone, (6,7-dimethoxy-1-isoquinolinyl)(3,4-dimethoxyphenyl)-\nKetone, 6,7-dimethoxy-1-isoquinolyl 3,4-dimethoxyphenyl','9337CACB8A3A57C9-FICuS-01-7B','9337CACB8A3A57C9-FICTS-01-5A','9337CACB8A3A57C9-uuuuu-01-2A','InChI=1S/C20H19NO5/c1-23-15-6-5-13(10-16(15)24-2)20(22)19-14-11-18(26-4)17(25-3)9-12(14)7-8-21-19/h5-11H,1-4H3','InChIKey=QJTBIAMBPGGIGI-UHFFFAOYSA-N','COc1ccc(C(=O)c2nccc3cc(OC)c(OC)cc23)cc1OC',NULL),
	(73504,1,0,'1699-51-0','Consistent with Molecular Formula','C21H27NO4',357.4486,'Laudanosine\nDL-Laudanosine\n(.+-.)-Laudanosine\nIsoquinoline, 1-[(3,4-dimethoxyphenyl)methyl]-1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-, (.+-.)-\nIsoquinoline, 1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-1-veratryl-, (.+-.)-','EA2BFA207E5DDE29-FICuS-01-93','EA2BFA207E5DDE29-FICTS-01-72','EA2BFA207E5DDE29-uuuuu-01-42','InChI=1S/C21H27NO4/c1-22-9-8-15-12-20(25-4)21(26-5)13-16(15)17(22)10-14-6-7-18(23-2)19(11-14)24-3/h6-7,11-13,17H,8-10H2,1-5H3','InChIKey=KGPAYJZAMGEDIQ-UHFFFAOYSA-N','COc1ccc(CC2c3cc(OC)c(OC)cc3CCN2C)cc1OC','1'),
	(73505,1,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'B8621D085D305C09-FICuS-01-43','B8621D085D305C09-FICTS-01-22','B8621D085D305C09-uuuuu-01-F2','InChI=1S/C14H16O4/c1-8(2)18-14(17)10-5-3-4-9-11(15)6-7-12(16)13(9)10/h3,5-8,10,15-16H,4H2,1-2H3','InChIKey=PLAYSQWDAJXWHV-UHFFFAOYSA-N','CC(C)OC(=O)C1C=CCc2c(O)ccc(O)c21','1'),
	(73506,4,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'689DFAF9F9E9B022-FICuS-01-8B','689DFAF9F9E9B022-FICTS-01-6A','689DFAF9F9E9B022-uuuuu-01-3A','InChI=1S/C11H16O4/c12-8-4-5-9(13)10-6(8)2-1-3-7(10)11(14)15/h6-8,10,12H,1-5H2,(H,14,15)','InChIKey=ZYUQTBMEHXVHQE-UHFFFAOYSA-N','O=C(O)C1CCCC2C(O)CCC(=O)C12','1'),
	(73507,4,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'689DFAF9F9E9B022-FICuS-01-8B','689DFAF9F9E9B022-FICTS-01-6A','689DFAF9F9E9B022-uuuuu-01-3A','InChI=1S/C11H16O4/c12-8-4-5-9(13)10-6(8)2-1-3-7(10)11(14)15/h6-8,10,12H,1-5H2,(H,14,15)','InChIKey=ZYUQTBMEHXVHQE-UHFFFAOYSA-N','O=C(O)C1CCCC2C(O)CCC(=O)C12','1'),
	(73508,4,0,NULL,'Consistent with Molecular Formula','C18H21BrO4',381.2655,NULL,'207B5658FF56298A-FICuS-01-55','207B5658FF56298A-FICTS-01-34','207B5658FF56298A-uuuuu-01-04','InChI=1S/C18H21BrO4/c1-17-7-4-8-18(2,16(21)22)15(17)13(19)14(20)11-6-5-10(23-3)9-12(11)17/h5-6,9,13,15H,4,7-8H2,1-3H3,(H,21,22)','InChIKey=KIVGMRXRLDTYRC-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCCC(C)(C(=O)O)C1C(Br)C2=O','1'),
	(73509,5,0,'23971-71-3','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'98DE3280F6AA0572-FICuS-01-5A','98DE3280F6AA0572-FICTS-01-39','98DE3280F6AA0572-uuuuu-01-09','InChI=1S/C11H18O4/c12-8-4-5-9(13)10-6(8)2-1-3-7(10)11(14)15/h6-10,12-13H,1-5H2,(H,14,15)','InChIKey=OBUNWWBRVUOZCK-UHFFFAOYSA-N','O=C(O)C1CCCC2C(O)CCC(O)C12','1'),
	(73510,4,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'8144AF7538D76898-FICuS-01-50','8144AF7538D76898-FICTS-01-2F','8144AF7538D76898-uuuuu-01-FF','InChI=1S/C18H20O4/c1-17-7-4-8-18(2)15(17)14(22-16(18)20)13(19)11-6-5-10(21-3)9-12(11)17/h5-6,9,14-15H,4,7-8H2,1-3H3','InChIKey=HMGKKEBTPFQRIX-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCCC3(C)C(=O)OC(C2=O)C31','1'),
	(73511,2,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'A3591729387F6B41-FICuS-01-41','A3591729387F6B41-FICTS-01-20','A3591729387F6B41-uuuuu-01-F0','InChI=1S/C18H20O4/c1-17-7-4-8-18(2,16(20)21)15(17)10-14(19)12-6-5-11(22-3)9-13(12)17/h5-6,9-10H,4,7-8H2,1-3H3,(H,20,21)','InChIKey=YOSXOPHJNATZRK-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCCC(C)(C(=O)O)C1=CC2=O','1'),
	(73512,0,0,'17239-70-2','Consistent with Molecular Formula','C14H6N4',230.2282,NULL,'A3330774DA582B20-FICuS-01-3B','A3330774DA582B20-FICTS-01-1A','A3330774DA582B20-uuuuu-01-EA','InChI=1S/C14H6N4/c15-7-13(8-16)5-11-2-1-3-12(4-11)6-14(9-17)10-18/h1-6H','InChIKey=PFCGCDSJVMFOLS-UHFFFAOYSA-N','N#CC(C#N)=Cc1cccc(C=C(C#N)C#N)c1',NULL),
	(73513,0,0,'2972-72-7','Consistent with Molecular Formula','C11H8N2O',184.197,NULL,'D86CC0572A569C9C-FICuS-01-71','D86CC0572A569C9C-FICTS-01-50','D86CC0572A569C9C-uuuuu-01-20','InChI=1S/C11H8N2O/c1-14-11-4-2-3-9(6-11)5-10(7-12)8-13/h2-6H,1H3','InChIKey=LZBVVVZUWLWGHM-UHFFFAOYSA-N','COc1cccc(C=C(C#N)C#N)c1',NULL),
	(73514,0,0,'2237-36-7','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'5F4F958A8ED15BDF-FICuS-01-96','5F4F958A8ED15BDF-FICTS-01-75','5F4F958A8ED15BDF-uuuuu-01-45','InChI=1S/C8H8O4/c1-12-5-2-3-6(8(10)11)7(9)4-5/h2-4,9H,1H3,(H,10,11)','InChIKey=MRIXVKKOHPQOFK-UHFFFAOYSA-N','COc1ccc(C(=O)O)c(O)c1',NULL),
	(73515,0,0,'42729-96-4','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'7C48957C89ADF65A-FICuS-01-7D','7C48957C89ADF65A-FICTS-01-5C','7C48957C89ADF65A-uuuuu-01-2C','InChI=1S/C10H10O3/c1-2-4-7-5-3-6-8(9(7)11)10(12)13/h2-3,5-6,11H,1,4H2,(H,12,13)','InChIKey=YJLDIJDRZWBPEK-UHFFFAOYSA-N','C=CCc1cccc(C(=O)O)c1O',NULL),
	(73516,0,0,NULL,'Consistent with Molecular Formula','C8H8O5S',216.2082,NULL,'DCCD674C4D5B96BE-FICuS-01-9E','DCCD674C4D5B96BE-FICTS-01-7D','DCCD674C4D5B96BE-uuuuu-01-4D','InChI=1S/C8H8O5S/c1-14(11,12)13-7-5-3-2-4-6(7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=LZBOSTUKSJTISB-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccccc1C(=O)O',NULL),
	(73517,0,2,'4741-70-2','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'B39821F82B1ABE88-FICuS-01-6B','BEA98BCCFA2075E3-FICTS-01-74','B39821F82B1ABE88-uuuuu-01-1A','InChI=1S/C8H7N3O2/c12-10-7-5-3-1-2-4-6(5)8(9-7)11-13/h1-4,12-13H,(H,9,10,11)','InChIKey=JUJLFTUMBSTTJT-UHFFFAOYSA-N','O/N=C1\\N/C(=N\\O)c2ccccc21','1'),
	(73518,0,0,'58138-52-6','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'71078EC56996CC01-FICuS-01-50','71078EC56996CC01-FICTS-01-2F','71078EC56996CC01-uuuuu-01-FF','InChI=1S/C9H10O3/c1-5-3-7(9(11)12)8(10)4-6(5)2/h3-4,10H,1-2H3,(H,11,12)','InChIKey=VFIVMIIQIYPVCM-UHFFFAOYSA-N','Cc1cc(O)c(C(=O)O)cc1C',NULL),
	(73519,0,0,'16094-31-8','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'9BC5210912F7A12A-FICuS-01-4B','9BC5210912F7A12A-FICTS-01-2A','9BC5210912F7A12A-uuuuu-01-FA','InChI=1S/C11H14O3/c1-11(2,3)7-4-5-9(12)8(6-7)10(13)14/h4-6,12H,1-3H3,(H,13,14)','InChIKey=XAICWTLLSRXZPB-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(C(=O)O)c1',NULL),
	(73520,0,0,'3921-12-8','Consistent with Molecular Formula','C9H10O3',166.1762,'Benzoic acid, 2-hydroxy-3,6-dimethyl-','147EC564F9DE4A01-FICuS-01-68','147EC564F9DE4A01-FICTS-01-47','147EC564F9DE4A01-uuuuu-01-17','InChI=1S/C9H10O3/c1-5-3-4-6(2)8(10)7(5)9(11)12/h3-4,10H,1-2H3,(H,11,12)','InChIKey=SDQFDFFLPQFIHQ-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)O)c1O',NULL),
	(73521,0,0,'22890-53-5','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'7939BB328D77EB3F-FICuS-01-76','7939BB328D77EB3F-FICTS-01-55','7939BB328D77EB3F-uuuuu-01-25','InChI=1S/C9H10O3/c1-2-6-3-4-7(9(11)12)8(10)5-6/h3-5,10H,2H2,1H3,(H,11,12)','InChIKey=GGSAASVFCYXBCT-UHFFFAOYSA-N','CCc1ccc(C(=O)O)c(O)c1',NULL),
	(73522,0,0,'61-68-7','Consistent with Molecular Formula','C15H15NO2',241.289,'Mefenamic acid\nMefenamic Acid\nHL 1\nPontal\nCoslan\nCL 473\nCI 473\nCI-473\nPonalar\nTanston\nBonabol\nLysalgo\nMefacit\nPonstyl\nPonstil\nPonstel\nPonstan\nVialidon\nParkemed\nCN-35355\nAGN-1255\nINF 3355\nINF-3355\nTamany Bonsan\nBafameritin-M\nMephenamic acid\nMethenamic acid\nMephenaminic acid\nN-2,3-Xylylanthranilic acid\nN-(2,3-Xylyl)anthranilic acid\nN-(2,3-Xylyl)-2-aminobenzoic acid\nN-(2,3-Dimethylphenyl)anthranilic acid\n2-[(2,3-Dimethylphenyl)amino]benzoic acid\n2-Diphenylaminecarboxylic acid, 2\',3\'-dimethyl-\nWLN: QVR BMR B1 C1\nBenzoic acid, 2-[(2,3-dimethylphenyl)amino]-\nAnthranilic acid, N-2,3-xylyl-','9033C497FBB05B7A-FICuS-01-66','9033C497FBB05B7A-FICTS-01-45','9033C497FBB05B7A-uuuuu-01-15','InChI=1S/C15H15NO2/c1-10-6-5-9-13(11(10)2)16-14-8-4-3-7-12(14)15(17)18/h3-9,16H,1-2H3,(H,17,18)','InChIKey=HYYBABOKPJLUIN-UHFFFAOYSA-N','Cc1cccc(Nc2ccccc2C(=O)O)c1C',NULL),
	(73523,0,1,NULL,'Consistent with Molecular Formula','C6H8N4OS',184.2154,NULL,'8CD941AEABAC0F72-FICuS-01-90','E71BDA9B1D7EEA2D-FICTS-01-82','8CD941AEABAC0F72-uuuuu-01-3F','InChI=1S/C6H8N4OS/c1-7-8-3-4-2-5(11)10-6(12)9-4/h2-3,7H,1H3,(H2,9,10,11,12)','InChIKey=VDRGUQOZWANUFL-UHFFFAOYSA-N','CN/N=C/c1cc(=O)[nH]c(=S)[nH]1','1'),
	(73524,0,0,'5263-17-2','Consistent with Molecular Formula','C8H5Cl3',207.4865,NULL,'0F3F79DBA855477E-FICuS-01-76','0F3F79DBA855477E-FICTS-01-55','0F3F79DBA855477E-uuuuu-01-25','InChI=1S/C8H5Cl3/c9-7-3-1-6(2-4-7)5-8(10)11/h1-5H','InChIKey=XHNKLLVUWOTSGX-UHFFFAOYSA-N','ClC(Cl)=Cc1ccc(Cl)cc1',NULL),
	(73525,0,0,'23199-28-2','Consistent with Molecular Formula','C11H18ClN5O3',303.7479,NULL,'60F2C4A4232B83BF-FICuS-01-5D','4D30B5D5ECED1067-FICTS-01-50','600E63411CA65AF1-uuuuu-01-F7','InChI=1S/C11H17N5O3.ClH/c17-5-3-15(4-6-18)1-2-16-8-14-9-10(16)12-7-13-11(9)19;/h7-8,17-18H,1-6H2,(H,12,13,19);1H','InChIKey=NCKORZOPZDLIQZ-UHFFFAOYSA-N','Cl.O=c1nc[nH]c2c1ncn2CCN(CCO)CCO',NULL),
	(73526,0,0,'82848-96-2','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'F3D35B875D5ECF38-FICuS-01-84','F3D35B875D5ECF38-FICTS-01-63','F3D35B875D5ECF38-uuuuu-01-33','InChI=1S/C8H11N3O/c1-9-7-4-3-6(5-11-7)8(12)10-2/h3-5H,1-2H3,(H,9,11)(H,10,12)','InChIKey=AQBFVAQUIGFUHX-UHFFFAOYSA-N','CNC(=O)c1ccc(NC)nc1',NULL),
	(73527,0,0,NULL,'Consistent with Molecular Formula','C8H7ClF3N3O3',285.6098,NULL,'079269863AD57A05-FICuS-01-40','079269863AD57A05-FICTS-01-1F','079269863AD57A05-uuuuu-01-EF','InChI=1S/C8H7ClF3N3O3/c1-14-4(9)3(5(16)15(2)7(14)18)13-6(17)8(10,11)12/h1-2H3,(H,13,17)','InChIKey=HNLXEOYVSWLQNP-UHFFFAOYSA-N','Cn1c(Cl)c(NC(=O)C(F)(F)F)c(=O)n(C)c1=O',NULL),
	(73528,1,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO',294.1798,NULL,'E3109104D6801BAE-FICuS-01-49','E3109104D6801BAE-FICTS-01-28','E3109104D6801BAE-uuuuu-01-F8','InChI=1S/C15H13Cl2NO/c16-11-7-5-10(6-8-11)13(9-15(18)19)12-3-1-2-4-14(12)17/h1-8,13H,9H2,(H2,18,19)','InChIKey=KQQLUKCQPNHEEE-UHFFFAOYSA-N','NC(=O)CC(c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(73529,2,0,'94583-22-9','Consistent with Molecular Formula','C12H12Br2N2',344.0482,NULL,'6BCDB1738921909D-FICuS-01-5D','6BCDB1738921909D-FICTS-01-3C','A6809B1ADBADCAC8-uuuuu-01-4C','InChI=1S/C12H12BrN2.BrH/c13-11-9-14-7-4-8-15(14)12(11)10-5-2-1-3-6-10;/h1-8,11-12H,9H2;1H/q+1;/p-1','InChIKey=QFDYDERQYLBBSO-UHFFFAOYSA-M','BrC1C[n+]2cccn2C1c1ccccc1.[Br-]','1'),
	(73530,0,0,NULL,'Consistent with Molecular Formula','C16H15BrN2O',331.2113,NULL,'FD2E0A9AECED8ED5-FICuS-01-BA','FD2E0A9AECED8ED5-FICTS-01-99','12EAD4BC1D7E2768-uuuuu-01-24','InChI=1S/C16H14N2O.BrH/c1-12-17-14-9-5-6-10-15(14)18(12)11-16(19)13-7-3-2-4-8-13;/h2-10H,11H2,1H3;1H','InChIKey=BTDOQWWKEGDYJT-UHFFFAOYSA-N','Br.Cc1nc2ccccc2n1CC(=O)c1ccccc1',NULL),
	(73531,0,0,NULL,'Consistent with Molecular Formula','C13H15BrN2O',295.1783,NULL,'4439B62483411D8F-FICuS-01-3C','4439B62483411D8F-FICTS-01-1B','ABFD680272D2B432-uuuuu-01-0D','InChI=1S/C13H14N2O.BrH/c1-10-8-11(2)15(14-10)9-13(16)12-6-4-3-5-7-12;/h3-8H,9H2,1-2H3;1H','InChIKey=HNXPVFASLJHZCN-UHFFFAOYSA-N','Br.Cc1cc(C)n(CC(=O)c2ccccc2)n1',NULL),
	(73532,0,0,NULL,'Consistent with Molecular Formula','C20H19BrN2O2',399.2863,NULL,'D94DC1B9CF78CC7E-FICuS-01-A5','D94DC1B9CF78CC7E-FICTS-01-84','1400EBD09DF4962B-uuuuu-01-10','InChI=1S/C20H19N2O2.BrH/c1-16-21(14-19(23)17-8-4-2-5-9-17)12-13-22(16)15-20(24)18-10-6-3-7-11-18;/h2-13H,14-15H2,1H3;1H/q+1;/p-1','InChIKey=QUAZVRNAGREMON-UHFFFAOYSA-M','Cc1n(CC(=O)c2ccccc2)cc[n+]1CC(=O)c1ccccc1.[Br-]',NULL),
	(73533,1,0,'33233-44-2','Consistent with Molecular Formula','C8H11BrN2O2',247.0911,NULL,'EFEB4BFCB2A91405-FICuS-01-90','EFEB4BFCB2A91405-FICTS-01-6F','22A66195E0254E50-uuuuu-01-E0','InChI=1S/C8H11N2O2.BrH/c1-7(11)12-8-5-9-3-2-4-10(9)6-8;/h2-4,8H,5-6H2,1H3;1H/q+1;/p-1','InChIKey=NNBVSHTXGWHIEP-UHFFFAOYSA-M','CC(=O)OC1Cn2ccc[n+]2C1.[Br-]','1'),
	(73534,0,0,'76094-07-0','Consistent with Molecular Formula','C24H32N4O2',408.5424,NULL,'7B22531B6DB100BA-FICuS-01-4F','7B22531B6DB100BA-FICTS-01-2E','7B22531B6DB100BA-uuuuu-01-FE','InChI=1S/C24H32N4O2/c29-23-9-3-1-7-21(23)19-25-11-5-13-27-15-17-28(18-16-27)14-6-12-26-20-22-8-2-4-10-24(22)30/h1-4,7-10,19-20,29-30H,5-6,11-18H2/b25-19-,26-20?','InChIKey=AJDOIPXSGKUXJL-VCGWOGLGSA-N','Oc1ccccc1/C=N/CCCN1CCN(CCC/N=C/c2ccccc2O)CC1',NULL),
	(73535,0,0,NULL,'Consistent with Molecular Formula','C24H28Cl4N4',514.324,NULL,'293496A3BBA46520-FICuS-01-42','293496A3BBA46520-FICTS-01-21','293496A3BBA46520-uuuuu-01-F1','InChI=1S/C24H28Cl4N4/c25-21-5-3-19(23(27)15-21)17-29-7-1-9-31-11-13-32(14-12-31)10-2-8-30-18-20-4-6-22(26)16-24(20)28/h3-6,15-18H,1-2,7-14H2/b29-17-,30-18?','InChIKey=WLVVYJWJRUBEGS-PDYQYDPISA-N','Clc1ccc(/C=N/CCCN2CCN(CCC/N=C/c3ccc(Cl)cc3Cl)CC2)c(Cl)c1',NULL),
	(73536,0,0,NULL,'Consistent with Molecular Formula','C26H32N4O4',464.5632,NULL,'69CFBCF6D8E6FD4A-FICuS-01-B6','69CFBCF6D8E6FD4A-FICTS-01-95','69CFBCF6D8E6FD4A-uuuuu-01-65','InChI=1S/C26H32N4O4/c1(7-27-17-21-3-5-23-25(15-21)33-19-31-23)9-29-11-13-30(14-12-29)10-2-8-28-18-22-4-6-24-26(16-22)34-20-32-24/h3-6,15-18H,1-2,7-14,19-20H2/b27-17-,28-18?','InChIKey=YTLGFZCNZPURJH-LGLLBGERSA-N','C(=N/CCCN1CCN(CCC/N=C/c2ccc3c(c2)OCO3)CC1)\\c1ccc2c(c1)OCO2',NULL),
	(73537,0,0,NULL,'Consistent with Molecular Formula','C20H38N6O6',458.5568,NULL,'D7A33E3ED60F2219-FICuS-01-64','D7A33E3ED60F2219-FICTS-01-43','D7A33E3ED60F2219-uuuuu-01-13','InChI=1S/C20H38N6O6/c1-3-31-17(27)15-23-19(29)21-7-5-9-25-11-13-26(14-12-25)10-6-8-22-20(30)24-16-18(28)32-4-2/h3-16H2,1-2H3,(H2,21,23,29)(H2,22,24,30)','InChIKey=FLQPBFRWOHAVPC-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NCCCN1CCN(CCCNC(=O)NCC(=O)OCC)CC1',NULL),
	(73538,0,0,NULL,'Consistent with Molecular Formula','C26H32N8O2',488.5912,NULL,'E4808DA208813E71-FICuS-01-48','E4808DA208813E71-FICTS-01-27','E4808DA208813E71-uuuuu-01-F7','InChI=1S/C26H32N8O2/c27-19-21-3-7-23(8-4-21)31-25(35)29-11-1-13-33-15-17-34(18-16-33)14-2-12-30-26(36)32-24-9-5-22(20-28)6-10-24/h3-10H,1-2,11-18H2,(H2,29,31,35)(H2,30,32,36)','InChIKey=UOUIWGUFEKNAQK-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)NCCCN2CCN(CCCNC(=O)Nc3ccc(C#N)cc3)CC2)cc1',NULL),
	(73539,0,0,NULL,'Consistent with Molecular Formula','C32H38N6S2',570.8124,'1-Naphthalen-1-yl-3-[3-[4-[3-(naphthalen-1-ylcarbamothioylamino)propyl]piperazin-1-yl]propyl]thiourea','342F6979C028EF84-FICuS-01-59','342F6979C028EF84-FICTS-01-38','342F6979C028EF84-uuuuu-01-08','InChI=1S/C32H38N6S2/c39-31(35-29-15-5-11-25-9-1-3-13-27(25)29)33-17-7-19-37-21-23-38(24-22-37)20-8-18-34-32(40)36-30-16-6-12-26-10-2-4-14-28(26)30/h1-6,9-16H,7-8,17-24H2,(H2,33,35,39)(H2,34,36,40)','InChIKey=JTKYZIOCYUZSNI-UHFFFAOYSA-N','S=C(NCCCN1CCN(CCCNC(=S)Nc2cccc3ccccc23)CC1)Nc1cccc2ccccc12',NULL),
	(73540,0,0,NULL,'Consistent with Molecular Formula','C24H46N6S2',482.7876,NULL,'E6BEE24562B4E168-FICuS-01-6B','E6BEE24562B4E168-FICTS-01-4A','E6BEE24562B4E168-uuuuu-01-1A','InChI=1S/C24H46N6S2/c31-23(27-21-9-3-1-4-10-21)25-13-7-15-29-17-19-30(20-18-29)16-8-14-26-24(32)28-22-11-5-2-6-12-22/h21-22H,1-20H2,(H2,25,27,31)(H2,26,28,32)','InChIKey=BKLSIPDWRWVQLY-UHFFFAOYSA-N','S=C(NCCCN1CCN(CCCNC(=S)NC2CCCCC2)CC1)NC1CCCCC1',NULL),
	(73541,0,0,'55291-05-9','Consistent with Molecular Formula','C24H32Br2N6O2',596.3638,'Piperazine, 1,4-bis[3-[3-(p-bromophenyl)ureido]propyl]-\nUrea, 1,1\'-[1,4-piperazinediylbis(trimethylene)]bis[3-(p-bromophenyl)-\nUrea, N,N\'\'-(1,4-piperazinediyldi-3,1-propanediyl)bis[N\'-(4-bromophenyl)-','292EF3EA0B41937F-FICuS-01-68','292EF3EA0B41937F-FICTS-01-47','292EF3EA0B41937F-uuuuu-01-17','InChI=1S/C24H32Br2N6O2/c25-19-3-7-21(8-4-19)29-23(33)27-11-1-13-31-15-17-32(18-16-31)14-2-12-28-24(34)30-22-9-5-20(26)6-10-22/h3-10H,1-2,11-18H2,(H2,27,29,33)(H2,28,30,34)','InChIKey=NPEOEWIHBHMVES-UHFFFAOYSA-N','O=C(NCCCN1CCN(CCCNC(=O)Nc2ccc(Br)cc2)CC1)Nc1ccc(Br)cc1',NULL),
	(73542,0,0,'55291-02-6','Consistent with Molecular Formula','C24H32Cl2N6O2',507.4618,NULL,'06FB8BD230DD5907-FICuS-01-65','06FB8BD230DD5907-FICTS-01-44','06FB8BD230DD5907-uuuuu-01-14','InChI=1S/C24H32Cl2N6O2/c25-19-7-1-3-9-21(19)29-23(33)27-11-5-13-31-15-17-32(18-16-31)14-6-12-28-24(34)30-22-10-4-2-8-20(22)26/h1-4,7-10H,5-6,11-18H2,(H2,27,29,33)(H2,28,30,34)','InChIKey=YCVOCZGRLPVFNG-UHFFFAOYSA-N','O=C(NCCCN1CCN(CCCNC(=O)Nc2ccccc2Cl)CC1)Nc1ccccc1Cl',NULL),
	(73543,0,0,NULL,'Consistent with Molecular Formula','C36H42N10O2',646.7936,NULL,'9AF3B72CFB74F243-FICuS-01-7A','9AF3B72CFB74F243-FICTS-01-59','9AF3B72CFB74F243-uuuuu-01-29','InChI=1S/C36H42N10O2/c47-35(39-29-13-17-33(18-14-29)43-41-31-9-3-1-4-10-31)37-21-7-23-45-25-27-46(28-26-45)24-8-22-38-36(48)40-30-15-19-34(20-16-30)44-42-32-11-5-2-6-12-32/h1-6,9-20H,7-8,21-28H2,(H2,37,39,47)(H2,38,40,48)','InChIKey=JRZRMFRSVBTDRV-UHFFFAOYSA-N','O=C(NCCCN1CCN(CCCNC(=O)Nc2ccc(/N=N/c3ccccc3)cc2)CC1)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(73544,0,0,NULL,'Consistent with Molecular Formula','C48H98N6S2',823.4624,NULL,'DABC8B9EF73CCCB2-FICuS-01-B6','DABC8B9EF73CCCB2-FICTS-01-95','DABC8B9EF73CCCB2-uuuuu-01-65','InChI=1S/C48H98N6S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-37-49-47(55)51-39-35-41-53-43-45-54(46-44-53)42-36-40-52-48(56)50-38-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-46H2,1-2H3,(H2,49,51,55)(H2,50,52,56)','InChIKey=JCVSSSUTYCSIBX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)NCCCN1CCN(CCCNC(=S)NCCCCCCCCCCCCCCCCCC)CC1',NULL),
	(73545,0,0,'35144-70-8','Consistent with Molecular Formula','C18H34N6S2',398.6268,NULL,'0235CF9C1BBE7D79-FICuS-01-7B','0235CF9C1BBE7D79-FICTS-01-5A','0235CF9C1BBE7D79-uuuuu-01-2A','InChI=1S/C18H34N6S2/c1-3-7-19-17(25)21-9-5-11-23-13-15-24(16-14-23)12-6-10-22-18(26)20-8-4-2/h3-4H,1-2,5-16H2,(H2,19,21,25)(H2,20,22,26)','InChIKey=PHHQSSFFLZNMTA-UHFFFAOYSA-N','C=CCNC(=S)NCCCN1CCN(CCCNC(=S)NCC=C)CC1',NULL),
	(73546,0,0,NULL,'Consistent with Molecular Formula','C24H30Cl4N6O2',576.352,NULL,'C949B2EAF0A961A1-FICuS-01-73','C949B2EAF0A961A1-FICTS-01-52','C949B2EAF0A961A1-uuuuu-01-22','InChI=1S/C24H30Cl4N6O2/c25-17-3-5-19(27)21(15-17)31-23(35)29-7-1-9-33-11-13-34(14-12-33)10-2-8-30-24(36)32-22-16-18(26)4-6-20(22)28/h3-6,15-16H,1-2,7-14H2,(H2,29,31,35)(H2,30,32,36)','InChIKey=FVAVFZKHLXCGKM-UHFFFAOYSA-N','O=C(NCCCN1CCN(CCCNC(=O)Nc2cc(Cl)ccc2Cl)CC1)Nc1cc(Cl)ccc1Cl',NULL),
	(73547,0,0,'55291-04-8','Consistent with Molecular Formula','C24H32Cl2N6O2',507.4618,NULL,'97D7E454B6EFE697-FICuS-01-82','97D7E454B6EFE697-FICTS-01-61','97D7E454B6EFE697-uuuuu-01-31','InChI=1S/C24H32Cl2N6O2/c25-19-3-7-21(8-4-19)29-23(33)27-11-1-13-31-15-17-32(18-16-31)14-2-12-28-24(34)30-22-9-5-20(26)6-10-22/h3-10H,1-2,11-18H2,(H2,27,29,33)(H2,28,30,34)','InChIKey=DJJONRNFQGNFDD-UHFFFAOYSA-N','O=C(NCCCN1CCN(CCCNC(=O)Nc2ccc(Cl)cc2)CC1)Nc1ccc(Cl)cc1',NULL),
	(73548,0,0,'36105-81-4','Consistent with Molecular Formula','C24H34N6S2',470.6928,NULL,'BBA13A0ADFC725DB-FICuS-01-93','BBA13A0ADFC725DB-FICTS-01-72','BBA13A0ADFC725DB-uuuuu-01-42','InChI=1S/C24H34N6S2/c31-23(27-21-9-3-1-4-10-21)25-13-7-15-29-17-19-30(20-18-29)16-8-14-26-24(32)28-22-11-5-2-6-12-22/h1-6,9-12H,7-8,13-20H2,(H2,25,27,31)(H2,26,28,32)','InChIKey=QJMGPHFZZKILHK-UHFFFAOYSA-N','S=C(NCCCN1CCN(CCCNC(=S)Nc2ccccc2)CC1)Nc1ccccc1',NULL),
	(73549,0,0,NULL,'Consistent with Molecular Formula','C24H32N8O6',528.5668,NULL,'6A1D2580F5236422-FICuS-01-30','6A1D2580F5236422-FICTS-01-0F','6A1D2580F5236422-uuuuu-01-DF','InChI=1S/C24H32N8O6/c33-23(27-19-5-1-7-21(17-19)31(35)36)25-9-3-11-29-13-15-30(16-14-29)12-4-10-26-24(34)28-20-6-2-8-22(18-20)32(37)38/h1-2,5-8,17-18H,3-4,9-16H2,(H2,25,27,33)(H2,26,28,34)','InChIKey=QPAYFADGJLVFHC-UHFFFAOYSA-N','O=C(NCCCN1CCN(CCCNC(=O)Nc2cccc([N+](=O)[O-])c2)CC1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(73550,0,0,NULL,'Consistent with Molecular Formula','C36H42N6O2',590.7668,NULL,'938D33A60051EC60-FICuS-01-40','938D33A60051EC60-FICTS-01-1F','938D33A60051EC60-uuuuu-01-EF','InChI=1S/C36H42N6O2/c43-35(39-33-17-13-31(14-18-33)29-9-3-1-4-10-29)37-21-7-23-41-25-27-42(28-26-41)24-8-22-38-36(44)40-34-19-15-32(16-20-34)30-11-5-2-6-12-30/h1-6,9-20H,7-8,21-28H2,(H2,37,39,43)(H2,38,40,44)','InChIKey=ZOBRWSUVLTVTEM-UHFFFAOYSA-N','O=C(NCCCN1CCN(CCCNC(=O)Nc2ccc(-c3ccccc3)cc2)CC1)Nc1ccc(-c2ccccc2)cc1',NULL),
	(73551,0,0,'73840-15-0','Consistent with Molecular Formula','C20H42N6O2',398.5908,'Piperazine, 1,4-bis[3-(3-butylureido)propyl]-\nUrea, 1,1\'-[1,4-piperazinediylbis(trimethylene)]bis[3-butyl-\nUrea, N,N\'\'-(1,4-piperazinediyldi-3,1-propanediyl)bis[N\'-butyl-','5250FD080E3BFBB1-FICuS-01-6A','5250FD080E3BFBB1-FICTS-01-49','5250FD080E3BFBB1-uuuuu-01-19','InChI=1S/C20H42N6O2/c1-3-5-9-21-19(27)23-11-7-13-25-15-17-26(18-16-25)14-8-12-24-20(28)22-10-6-4-2/h3-18H2,1-2H3,(H2,21,23,27)(H2,22,24,28)','InChIKey=CWZHWSSWOUKCPV-UHFFFAOYSA-N','CCCCNC(=O)NCCCN1CCN(CCCNC(=O)NCCCC)CC1',NULL),
	(73552,0,0,NULL,'Consistent with Molecular Formula','C24H32F2N6S2',506.6738,NULL,'D2A1C6F49BB10E95-FICuS-01-73','D2A1C6F49BB10E95-FICTS-01-52','D2A1C6F49BB10E95-uuuuu-01-22','InChI=1S/C24H32F2N6S2/c25-19-3-7-21(8-4-19)29-23(33)27-11-1-13-31-15-17-32(18-16-31)14-2-12-28-24(34)30-22-9-5-20(26)6-10-22/h3-10H,1-2,11-18H2,(H2,27,29,33)(H2,28,30,34)','InChIKey=GHCBMIVHVFPAAK-UHFFFAOYSA-N','Fc1ccc(NC(=S)NCCCN2CCN(CCCNC(=S)Nc3ccc(F)cc3)CC2)cc1',NULL),
	(73553,0,0,NULL,'Consistent with Molecular Formula','C38H40N8S2',672.9076,'1-Acridin-9-yl-3-[3-[4-[3-(acridin-9-ylcarbamothioylamino)propyl]piperazin- 1-yl]propyl]thiourea','97B754036FB896CF-FICuS-01-6A','97B754036FB896CF-FICTS-01-49','97B754036FB896CF-uuuuu-01-19','InChI=1S/C38H40N8S2/c47-37(43-35-27-11-1-5-15-31(27)41-32-16-6-2-12-28(32)35)39-19-9-21-45-23-25-46(26-24-45)22-10-20-40-38(48)44-36-29-13-3-7-17-33(29)42-34-18-8-4-14-30(34)36/h1-8,11-18H,9-10,19-26H2,(H2,39,41,43,47)(H2,40,42,44,48)','InChIKey=BNYVOFJYODNJAN-UHFFFAOYSA-N','S=C(NCCCN1CCN(CCCNC(=S)Nc2c3ccccc3nc3ccccc23)CC1)Nc1c2ccccc2nc2ccccc12',NULL),
	(73554,0,0,NULL,'Consistent with Molecular Formula','C20H38?N4O4S',430.6046,NULL,'F5D3601763131546-FICuS-01-24','F5D3601763131546-FICTS-01-03','F5D3601763131546-uuuuu-01-D3','InChI=1S/C10H24N4.C10H14O4S/c11-3-1-5-13-7-9-14(10-8-13)6-2-4-12;1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11/h1-12H2;4-6,11H,1-3H3,(H,12,13,14)','InChIKey=CYEULAYYSLBXQU-UHFFFAOYSA-N','*.Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O.NCCCN1CCN(CCCN)CC1',NULL),
	(73555,2,0,NULL,'Consistent with Molecular Formula','C10H16',136.2364,'PINENE, ALPHA (D)','181728F377E1F0EC-FICuS-01-5D','181728F377E1F0EC-FICTS-01-3C','181728F377E1F0EC-uuuuu-01-0C','InChI=1S/C10H16/c1-7-4-5-8-6-9(7)10(8,2)3/h4,8-9H,5-6H2,1-3H3','InChIKey=GRWFGVWFFZKLTI-UHFFFAOYSA-N','CC1=CCC2CC1C2(C)C','1'),
	(73556,2,0,NULL,'Consistent with Molecular Formula','C10H16',136.2364,'PINENE, ALPHA (L)','181728F377E1F0EC-FICuS-01-5D','181728F377E1F0EC-FICTS-01-3C','181728F377E1F0EC-uuuuu-01-0C','InChI=1S/C10H16/c1-7-4-5-8-6-9(7)10(8,2)3/h4,8-9H,5-6H2,1-3H3','InChIKey=GRWFGVWFFZKLTI-UHFFFAOYSA-N','CC1=CCC2CC1C2(C)C','1'),
	(73557,1,0,'517-88-4','Consistent with Molecular Formula','C16H16O5',288.2994,'ALKANNIN\nAlkanet extract, inspissated\n1,4-Naphthalenedione, 5,8-dihydroxy-6-(1-hydroxy-4-methyl-3-pentenyl)-, (-)-\n1,4-Naphthalenedione, 5,8-dihydroxy-2-(1-hydroxy-4-methyl-3-pentenyl)-, (S)-\n1,4-Naphthoquinone, 5,8-dihydroxy-6-(1-hydroxy-4-methyl-3-pentenyl)-, (-)-\nAnchusin\nAlkannin\nC.I. 75530\nAlkanna red\nAnchusa acid\nAlkanet extract\nC.I. Natural Red 20\n1,4-Naphthoquinone, 5,8-dihydroxy-2-(1-hydroxy-4-methyl-3-pentenyl)-, (-)-','C9579A2CDC0E211F-FICuS-01-74','162CBAC79061F603-FICTS-01-2E','C9579A2CDC0E211F-uuuuu-01-23','InChI=1S/C16H16O5/c1-8(2)3-4-10(17)9-7-13(20)14-11(18)5-6-12(19)15(14)16(9)21/h3,5-7,10,17-19H,4H2,1-2H3','InChIKey=NEZONWMXZKDMKF-UHFFFAOYSA-N','CC(C)=CCC(O)C1=CC(=O)c2c(O)ccc(O)c2C1=O','1'),
	(73558,0,1,NULL,'Consistent with Molecular Formula','C30H28O8',516.5464,'Rottlerin','CE563C34D7E94617-FICuS-01-62','CE563C34D7E94617-FICTS-01-41','CE563C34D7E94617-uuuuu-01-11','InChI=1S/C30H28O8/c1-15-24(33)19(27(36)22(16(2)31)25(15)34)14-20-26(35)18-12-13-30(3,4)38-29(18)23(28(20)37)21(32)11-10-17-8-6-5-7-9-17/h5-13,33-37H,14H2,1-4H3','InChIKey=DEZFNHCVIZBHBI-UHFFFAOYSA-N','CC(=O)c1c(O)c(C)c(O)c(Cc2c(O)c3c(c(C(=O)/C=C/c4ccccc4)c2O)OC(C)(C)C=C3)c1O','1'),
	(73559,0,0,'643-84-5','Consistent with Molecular Formula','C17H15ClO7',366.7543,'Enidin\nOenidin\nMalvidin\nMalvidol\nSyringidin\nPrimulidin\nMalvinidin\nMalvidin chloride\nSyringidin chloride\n3,4\',5,7-Tetrahydroxy-3\',5\'-dimethoxyflavylium chloride\nWLN: T66 BOJ CR DQ CO1 EO1& DQ GQ IQ &G\n1-Benzopyrylium, 3,5,7-trihydroxy-2-(4-hydroxy-3,5-dimethoxyphenyl)-, chloride\nFlavylium, 3,4\',5,7-tetrahydroxy-3\',5\'-dimethoxy-, chloride','F56750DFC03D06E7-FICuS-01-6A','F56750DFC03D06E7-FICTS-01-49','D71203755CAF2C41-uuuuu-01-FC','InChI=1S/C17H14O7.ClH/c1-22-14-3-8(4-15(23-2)16(14)21)17-12(20)7-10-11(19)5-9(18)6-13(10)24-17;/h3-7H,1-2H3,(H3-,18,19,20,21);1H','InChIKey=KQIKOUUKQBTQBE-UHFFFAOYSA-N','COc1cc(-c2[o+]c3cc(O)cc(O)c3cc2O)cc(OC)c1O.[Cl-]',NULL),
	(73560,0,0,'94330-71-9','Consistent with Molecular Formula','C18H14I2O3',532.1158,NULL,'7C44A74EE8476F88-FICuS-01-6E','7C44A74EE8476F88-FICTS-01-4D','7C44A74EE8476F88-uuuuu-01-1D','InChI=1S/C18H14I2O3/c1-9(2)18-15(11-5-3-4-6-14(11)23-18)16(21)10-7-12(19)17(22)13(20)8-10/h3-9,22H,1-2H3','InChIKey=ZRBISRXULNIITH-UHFFFAOYSA-N','CC(C)c1oc2ccccc2c1C(=O)c1cc(I)c(O)c(I)c1',NULL),
	(73561,5,0,'1881-37-4','Consistent with Molecular Formula','C18H23FO2',290.3769,NULL,'9FBB4AB4A4A7FC26-FICuS-01-93','9FBB4AB4A4A7FC26-FICTS-01-72','9FBB4AB4A4A7FC26-uuuuu-01-42','InChI=1S/C18H23FO2/c1-18-9-8-11-10-4-6-15(20)17(19)13(10)3-2-12(11)14(18)5-7-16(18)21/h4,6,11-12,14,16,20-21H,2-3,5,7-9H2,1H3','InChIKey=QZFXMXJXAUMHQR-UHFFFAOYSA-N','CC12CCC3c4ccc(O)c(F)c4CCC3C1CCC2O','1'),
	(73562,7,0,'13096-49-6','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'FF786967C4A48249-FICuS-01-61','FF786967C4A48249-FICTS-01-40','FF786967C4A48249-uuuuu-01-10','InChI=1S/C20H30O3/c1-18-7-4-12(21)10-16(18)17(22)11-13-14(18)5-8-19(2)15(13)6-9-20(19,3)23/h10,13-15,17,22-23H,4-9,11H2,1-3H3','InChIKey=NTXUQUJELIYORY-UHFFFAOYSA-N','CC12CCC(=O)C=C1C(O)CC1C2CCC2(C)C1CCC2(C)O','1'),
	(73563,7,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'D17287A51AD1B669-FICuS-01-58','D17287A51AD1B669-FICTS-01-37','D17287A51AD1B669-uuuuu-01-07','InChI=1S/C20H30O3/c1-18-7-4-12(21)10-16(18)17(22)11-13-14(18)5-8-19(2)15(13)6-9-20(19,3)23/h13-16,23H,4-11H2,1-3H3','InChIKey=XLHAVSYGJGEONL-UHFFFAOYSA-N','CC12CCC(=O)CC1C(=O)CC1C2CCC2(C)C1CCC2(C)O','1'),
	(73564,8,0,'4590-44-7','Consistent with Molecular Formula','C22H30F2O2',364.4746,NULL,'5E55D715219F3004-FICuS-01-35','5E55D715219F3004-FICTS-01-14','8C0AE78B33BEF7A5-uuuuu-01-38','InChI=1S/C22H30F2O2/c1-13(25)26-18-7-6-15-14-12-17-21(22(17,23)24)10-5-4-9-20(21,3)16(14)8-11-19(15,18)2/h5,10,14-18H,4,6-9,11-12H2,1-3H3/t14-,15-,16-,17+,18-,19-,20+,21+/m0/s1','InChIKey=SGMJHXMWTPRENE-WMXBUORTSA-N','CC(=O)OC1CCC2C3CC4C(F)(F)C45C=CCCC5(C)C3CCC12C','1'),
	(73565,9,0,NULL,'Consistent with Molecular Formula','C34H52O4',524.7824,NULL,'8B296D66A2DC4674-FICuS-01-61','8B296D66A2DC4674-FICTS-01-40','00EBEA7A05BA419A-uuuuu-01-22','InChI=1S/2C17H26O2/c2*1-2-15-16(11-3-5-13(18)9-11)7-4-12-10-14(19)6-8-17(12)15/h11,13,15-16,18H,2-10H2,1H3;10-11,13,15-18H,2-9H2,1H3','InChIKey=IKTRUFNAQNPSML-UHFFFAOYSA-N','CCC1C2=C(CCC1C1CCC(O)C1)CC(=O)CC2.CCC1C2CCC(=O)C=C2CCC1C1CCC(O)C1','1'),
	(73566,7,0,NULL,'Consistent with Molecular Formula','C30H44O4',468.6752,NULL,'C7AED5E83A2B9DE7-FICuS-01-9E','C7AED5E83A2B9DE7-FICTS-01-7D','1E593700D04FD339-uuuuu-01-F5','InChI=1S/2C15H22O2/c2*16-14-5-3-11-7-10(1-2-12(11)8-14)13-4-6-15(17)9-13/h10,13,15,17H,1-9H2;8,10-11,13,15,17H,1-7,9H2','InChIKey=BXSLFBXVVJZSFG-UHFFFAOYSA-N','O=C1C=C2CCC(C3CCC(O)C3)CC2CC1.O=C1CCC2=C(CCC(C3CCC(O)C3)C2)C1','1'),
	(73567,7,0,NULL,'Consistent with Molecular Formula','C30H44O4',468.6752,NULL,'8B2ED9BE24693D3F-FICuS-01-81','8B2ED9BE24693D3F-FICTS-01-60','DF726BCDEED800C9-uuuuu-01-4A','InChI=1S/2C15H22O2/c2*16-13-7-6-10-8-12(5-4-11(10)9-13)14-2-1-3-15(14)17/h12,14-15,17H,1-9H2;9-10,12,14-15,17H,1-8H2','InChIKey=MJFNIPYAIUSBCX-UHFFFAOYSA-N','O=C1C=C2CCC(C3CCCC3O)CC2CC1.O=C1CCC2=C(CCC(C3CCCC3O)C2)C1','1'),
	(73568,0,0,'18471-77-7','Consistent with Molecular Formula','C19H21Cl3N2O3',431.7455,'Benzoic acid, 4-[[[4-[bis(2-chloroethyl)amino]-3-methoxyphenyl]methylene]amino]-, monohydrochloride\nBenzoic acid, [[4-[bis(2-chloroethyl)amino]-3-methoxybenzylidene]amino]-, monohydrochloride','71BA204E1842C7D6-FICuS-01-50','71BA204E1842C7D6-FICTS-01-2F','714687AB27CF1E98-uuuuu-01-13','InChI=1S/C19H20Cl2N2O3.ClH/c1-26-18-12-14(2-7-17(18)23(10-8-20)11-9-21)13-22-16-5-3-15(4-6-16)19(24)25;/h2-7,12-13H,8-11H2,1H3,(H,24,25);1H','InChIKey=ZRQYUKOQIJCGST-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(C(=O)O)cc2)ccc1N(CCCl)CCCl.Cl',NULL),
	(73569,0,0,'18471-75-5','Consistent with Molecular Formula','C18H20Cl4N2O',422.1808,'Benzenamine, N,N-bis(2-chloroethyl)-4-[[(3-chlorophenyl)imino]methyl]-2-methoxy-, monohydrochloride\no-Anisidine, N,N-bis(2-chloroethyl)-4-(N-m-chlorophenyl)formimidoyl), monohydrochloride','0665EDFAF251FA40-FICuS-01-71','0665EDFAF251FA40-FICTS-01-50','06994A1FCDDC230E-uuuuu-01-22','InChI=1S/C18H19Cl3N2O.ClH/c1-24-18-11-14(13-22-16-4-2-3-15(21)12-16)5-6-17(18)23(9-7-19)10-8-20;/h2-6,11-13H,7-10H2,1H3;1H','InChIKey=MAEPLHIJRSVWTF-UHFFFAOYSA-N','COc1cc(/C=N/c2cccc(Cl)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(73570,0,1,'18612-50-5','Consistent with Molecular Formula','C21H25Cl2N3O4',454.3522,NULL,'255A6F6317EA15B3-FICuS-01-52','255A6F6317EA15B3-FICTS-01-31','255A6F6317EA15B3-uuuuu-01-01','InChI=1S/C21H25Cl2N3O4/c1-28-18-12-16(13-19(29-2)20(18)30-3)21(27)25-24-14-15-4-6-17(7-5-15)26(10-8-22)11-9-23/h4-7,12-14H,8-11H2,1-3H3,(H,25,27)','InChIKey=KLYSZBKELNHMBM-UHFFFAOYSA-N','COc1cc(C(=O)N/N=C/c2ccc(N(CCCl)CCCl)cc2)cc(OC)c1OC','1'),
	(73571,0,1,'18725-64-9','Consistent with Molecular Formula','C18H18Cl2N4O3',409.2712,NULL,'F02AEDEA7993FDDC-FICuS-01-AC','F02AEDEA7993FDDC-FICTS-01-8B','F02AEDEA7993FDDC-uuuuu-01-5B','InChI=1S/C18H18Cl2N4O3/c19-9-11-23(12-10-20)16-5-1-14(2-6-16)13-21-22-18(25)15-3-7-17(8-4-15)24(26)27/h1-8,13H,9-12H2,(H,22,25)','InChIKey=KGFMXUAIPBNJBH-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(73572,0,0,'90942-23-7','Consistent with Molecular Formula','C8H17?Br3N2',380.9477,NULL,'3A8487FC4485A5CE-FICuS-01-72','3A8487FC4485A5CE-FICTS-01-51','3A8487FC4485A5CE-uuuuu-01-21','InChI=1S/C8H16Br2N2.BrH/c9-1-3-11-5-7-12(4-2-10)8-6-11;/h1-8H2;1H','InChIKey=HIVQSOXJIPNLLV-UHFFFAOYSA-N','*.Br.BrCCN1CCN(CCBr)CC1',NULL),
	(73573,0,0,'27578-76-3','Consistent with Molecular Formula','C24H24Cl2N3OP',472.3529,NULL,'AD321E47141A64F9-FICuS-01-52','AD321E47141A64F9-FICTS-01-31','AD321E47141A64F9-uuuuu-01-01','InChI=1S/C24H24Cl2N3OP/c25-13-15-29(16-14-26)31(30,27-23-11-9-19-5-1-3-7-21(19)17-23)28-24-12-10-20-6-2-4-8-22(20)18-24/h1-12,17-18H,13-16H2,(H2,27,28,30)','InChIKey=ATSDBLQZZNGFAT-UHFFFAOYSA-N','O=P(Nc1ccc2ccccc2c1)(Nc1ccc2ccccc2c1)N(CCCl)CCCl',NULL),
	(73574,0,0,'27578-81-0','Consistent with Molecular Formula','C26H22Cl2N3O3P',526.3579,NULL,'EFC972532172C67B-FICuS-01-5D','EFC972532172C67B-FICTS-01-3C','EFC972532172C67B-uuuuu-01-0C','InChI=1S/C26H22Cl2N3O3P/c27-13-15-29(16-14-28)35(34)30(23-11-9-19-5-1-3-7-21(19)17-23)25(32)26(33)31(35)24-12-10-20-6-2-4-8-22(20)18-24/h1-12,17-18H,13-16H2','InChIKey=UEXUNLHENUHYBL-UHFFFAOYSA-N','O=C1C(=O)N(c2ccc3ccccc3c2)P(=O)(N(CCCl)CCCl)N1c1ccc2ccccc2c1',NULL),
	(73575,0,0,'27578-75-2','Consistent with Molecular Formula','C20H30Cl2N5OP',458.3697,NULL,'FCB76A3584DF9C13-FICuS-01-7E','FCB76A3584DF9C13-FICTS-01-5D','FCB76A3584DF9C13-uuuuu-01-2D','InChI=1S/C20H30Cl2N5OP/c1-25(2)19-9-5-17(6-10-19)23-29(28,27(15-13-21)16-14-22)24-18-7-11-20(12-8-18)26(3)4/h5-12H,13-16H2,1-4H3,(H2,23,24,28)','InChIKey=OSMMJSUOYLUACI-UHFFFAOYSA-N','CN(C)c1ccc(NP(=O)(Nc2ccc(N(C)C)cc2)N(CCCl)CCCl)cc1',NULL),
	(73576,0,0,'5128-44-9','Consistent with Molecular Formula','C17H14O5',298.2946,'4\',7-Dimethylapigenin\nGenkwanin 4\'-methyl ether\nApigenin 4\',7-dimethyl ether\nApigenin 7,4\'-dimethyl ether\n5-Hydroxy-4\',7-dimethoxyflavone\nFLAVONE,5-HYDROXY-4-7-DIMETHOXY\n5-Hydroxy-7,4\'-dimethoxyflavone\n4H-1-Benzopyran-4-one, 5-hydroxy-7-methoxy-2-(4-methoxyphenyl)-\nFlavone, 5-hydroxy-4\',7-dimethoxy-','DD8F4D2269F35A5A-FICuS-01-7D','DD8F4D2269F35A5A-FICTS-01-5C','DD8F4D2269F35A5A-uuuuu-01-2C','InChI=1S/C17H14O5/c1-20-11-5-3-10(4-6-11)15-9-14(19)17-13(18)7-12(21-2)8-16(17)22-15/h3-9,18H,1-2H3','InChIKey=LZERJKGWTQYMBB-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)cc(OC)cc3o2)cc1',NULL),
	(73577,0,0,NULL,'Consistent with Molecular Formula','C26H24O4',400.4732,'4-Cyclohexyl-1,3-phenylene dibenzoate','A5ACD5A2FFDA38C0-FICuS-01-9C','A5ACD5A2FFDA38C0-FICTS-01-7B','A5ACD5A2FFDA38C0-uuuuu-01-4B','InChI=1S/C26H24O4/c27-25(20-12-6-2-7-13-20)29-22-16-17-23(19-10-4-1-5-11-19)24(18-22)30-26(28)21-14-8-3-9-15-21/h2-3,6-9,12-19H,1,4-5,10-11H2','InChIKey=LPZFLHOQQVFSAW-UHFFFAOYSA-N','O=C(Oc1ccc(C2CCCCC2)c(OC(=O)c2ccccc2)c1)c1ccccc1',NULL),
	(73578,0,0,'18621-56-2','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'3927BDCC33211A8F-FICuS-01-61','3927BDCC33211A8F-FICTS-01-40','3927BDCC33211A8F-uuuuu-01-10','InChI=1S/C13H18O/c1-3-5-7-9-11-13(14)12-10-8-6-4-2/h3-8H2,1-2H3','InChIKey=HIMXZONSEQRTFZ-UHFFFAOYSA-N','CCCCC#CC(=O)C#CCCCC',NULL),
	(73579,0,0,'7237-85-6','Consistent with Molecular Formula','C26H30Cl2N2O5S',553.4994,NULL,'04FDAD26E1893A83-FICuS-01-68','04FDAD26E1893A83-FICTS-01-47','D4A5AD071CDAA95D-uuuuu-01-3C','InChI=1S/C19H23Cl2N2O2.C7H8O3S/c1-2-25-19(24)17-7-11-22(12-8-17)15-16-3-5-18(6-4-16)23(13-9-20)14-10-21;1-6-2-4-7(5-3-6)11(8,9)10/h3-8,11-12H,2,9-10,13-15H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=XREOMZWXJOFQQN-UHFFFAOYSA-M','CCOC(=O)c1cc[n+](Cc2ccc(N(CCCl)CCCl)cc2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(73580,0,0,'6563-05-9','Consistent with Molecular Formula','C25H28Cl2N2O4S',523.4732,NULL,'F81D5AB60797D6E6-FICuS-01-74','F81D5AB60797D6E6-FICTS-01-53','28455A97FAC44538-uuuuu-01-01','InChI=1S/C18H21Cl2N2O.C7H8O3S/c1-15(23)17-3-2-10-21(14-17)13-16-4-6-18(7-5-16)22(11-8-19)12-9-20;1-6-2-4-7(5-3-6)11(8,9)10/h2-7,10,14H,8-9,11-13H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=YHVRQXIHBXOHRC-UHFFFAOYSA-M','CC(=O)c1ccc[n+](Cc2ccc(N(CCCl)CCCl)cc2)c1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(73581,0,0,'6746-19-6','Consistent with Molecular Formula','C8H11IN4O',306.1056,NULL,'D455998863D670E7-FICuS-01-51','D455998863D670E7-FICTS-01-30','EC8498256EBE1CBF-uuuuu-01-40','InChI=1S/C8H10N4O.HI/c1-12-4-2-6(3-5-12)7(13)11-8(9)10;/h2-5H,1H3,(H3-,9,10,11,13);1H','InChIKey=RPOXTDTYAPQBES-UHFFFAOYSA-N','C[n+]1ccc(C(=O)NC(=N)N)cc1.[I-]',NULL),
	(73582,0,0,'2451-86-7','Consistent with Molecular Formula','C17H16O4',284.311,'Trimethyleneglycol, dibenzoate\n1,3-Propanediol, dibenzoate\n1,3-Propanediol, dibenzoate','74DC4CE27AE621F1-FICuS-01-74','74DC4CE27AE621F1-FICTS-01-53','74DC4CE27AE621F1-uuuuu-01-23','InChI=1S/C17H16O4/c18-16(14-8-3-1-4-9-14)20-12-7-13-21-17(19)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=SSEOOCRUUJYCKA-UHFFFAOYSA-N','O=C(OCCCOC(=O)c1ccccc1)c1ccccc1',NULL),
	(73583,0,0,'19224-27-2','Consistent with Molecular Formula','C18H18O4',298.3378,'1,4-Butanediol, dibenzoate\n1,4-Butanediol, dibenzoate','7334C7A02222BD7A-FICuS-01-49','7334C7A02222BD7A-FICTS-01-28','7334C7A02222BD7A-uuuuu-01-F8','InChI=1S/C18H18O4/c19-17(15-9-3-1-4-10-15)21-13-7-8-14-22-18(20)16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2','InChIKey=YHOWYTOWCBNTHB-UHFFFAOYSA-N','O=C(OCCCCOC(=O)c1ccccc1)c1ccccc1',NULL),
	(73584,0,0,'22915-73-7','Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'F97A0F9CB94EBCA7-FICuS-01-A1','F97A0F9CB94EBCA7-FICTS-01-80','F97A0F9CB94EBCA7-uuuuu-01-50','InChI=1S/C20H22O4/c21-19(17-11-5-3-6-12-17)23-15-9-1-2-10-16-24-20(22)18-13-7-4-8-14-18/h3-8,11-14H,1-2,9-10,15-16H2','InChIKey=TYTTZVDFWCBYPG-UHFFFAOYSA-N','O=C(OCCCCCCOC(=O)c1ccccc1)c1ccccc1',NULL),
	(73585,0,0,'57847-60-6','Consistent with Molecular Formula','C17H14Cl2O4',353.2012,'Trimethylene glycol di-p-chlorobenzoate\nBenzoic acid, 4-chloro-, 1,3-propanediyl ester','E127A535DB29A714-FICuS-01-52','E127A535DB29A714-FICTS-01-31','E127A535DB29A714-uuuuu-01-01','InChI=1S/C17H14Cl2O4/c18-14-6-2-12(3-7-14)16(20)22-10-1-11-23-17(21)13-4-8-15(19)9-5-13/h2-9H,1,10-11H2','InChIKey=XXVLEKQHSJKZEG-UHFFFAOYSA-N','O=C(OCCCOC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(73586,0,0,'3023-46-9','Consistent with Molecular Formula','C20H20Cl2O4',395.2816,NULL,'C8C00393C32DFB90-FICuS-01-61','C8C00393C32DFB90-FICTS-01-40','C8C00393C32DFB90-uuuuu-01-10','InChI=1S/C20H20Cl2O4/c21-17-9-5-15(6-10-17)19(23)25-13-3-1-2-4-14-26-20(24)16-7-11-18(22)12-8-16/h5-12H,1-4,13-14H2','InChIKey=RKWHZBYYRMEKMT-UHFFFAOYSA-N','O=C(OCCCCCCOC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(73587,0,0,'3476-68-4','Consistent with Molecular Formula','C9H8N2O',160.175,'Glycorine\n4(1H)-Quinazolinone, 1-methyl-\n4(1H)-Quinazolinone, 1-methyl-','6CE8C3FB65BAF970-FICuS-01-8F','6CE8C3FB65BAF970-FICTS-01-6E','6CE8C3FB65BAF970-uuuuu-01-3E','InChI=1S/C9H8N2O/c1-11-6-10-9(12)7-4-2-3-5-8(7)11/h2-6H,1H3','InChIKey=QAXCWBIVFCEYGG-UHFFFAOYSA-N','Cn1cnc(=O)c2ccccc21',NULL),
	(73588,0,0,'90418-01-2','Consistent with Molecular Formula','C9H8N2S',176.2356,NULL,'947CD780DA5B893B-FICuS-01-73','947CD780DA5B893B-FICTS-01-52','947CD780DA5B893B-uuuuu-01-22','InChI=1S/C9H8N2S/c1-11-6-10-8-5-3-2-4-7(8)9(11)12/h2-6H,1H3','InChIKey=UTEALFWWKJWPMW-UHFFFAOYSA-N','Cn1cnc2ccccc2c1=S',NULL),
	(73589,0,0,'90418-00-1','Consistent with Molecular Formula','C9H8N2S',176.2356,NULL,'368B015351987157-FICuS-01-1E','368B015351987157-FICTS-01-FD','368B015351987157-uuuuu-01-CD','InChI=1S/C9H8N2S/c1-11-6-10-9(12)7-4-2-3-5-8(7)11/h2-6H,1H3','InChIKey=ZSCRNISFVVBALE-UHFFFAOYSA-N','Cn1cnc(=S)c2ccccc21',NULL),
	(73590,0,0,'16347-97-0','Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'C52EBF2E72E038DB-FICuS-01-84','C52EBF2E72E038DB-FICTS-01-63','C52EBF2E72E038DB-uuuuu-01-33','InChI=1S/C14H10N2O/c1-2-6-11(7-3-1)17-14-12-8-4-5-9-13(12)15-10-16-14/h1-10H','InChIKey=DCFAIAIIVSJFJE-UHFFFAOYSA-N','c1ccc(Oc2ncnc3ccccc23)cc1',NULL),
	(73591,2,0,'20763-27-3','Consistent with Molecular Formula','C7H14ClN',147.6473,'1-Azoniabicyclo[3.2.0]heptane, 1-methyl-, chloride','2417E57E90CB1D6A-FICuS-01-65','2417E57E90CB1D6A-FICTS-01-44','0662B6D40C5937CC-uuuuu-01-05','InChI=1S/C7H14N.ClH/c1-8-5-2-3-7(8)4-6-8;/h7H,2-6H2,1H3;1H/q+1;/p-1','InChIKey=ZBUMHPNZNJUSMV-UHFFFAOYSA-M','C[N+]12CCCC1CC2.[Cl-]','1'),
	(73592,0,0,'2588-51-4','Consistent with Molecular Formula','C9H19NO2S',205.3146,NULL,'D55EC014042BAFD8-FICuS-01-6D','D55EC014042BAFD8-FICTS-01-4C','D55EC014042BAFD8-uuuuu-01-1C','InChI=1S/C9H19NO2S/c1-2-3-9-13(11,12)10-7-5-4-6-8-10/h2-9H2,1H3','InChIKey=XETREXJCXQMRND-UHFFFAOYSA-N','CCCCS(=O)(=O)N1CCCCC1',NULL),
	(73593,4,0,'22981-84-6','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'7A7A29A7380AE9CE-FICuS-01-7C','7A7A29A7380AE9CE-FICTS-01-5B','7A7A29A7380AE9CE-uuuuu-01-2B','InChI=1S/C10H12O/c11-9-4-3-8-6-1-2-7(5-6)10(8)9/h1-2,6-8,10H,3-5H2','InChIKey=NDZKBCKGQBZZFM-UHFFFAOYSA-N','O=C1CCC2C3C=CC(C3)C12','1'),
	(73594,5,0,NULL,'Consistent with Molecular Formula','C11H18O',166.2626,NULL,'233C5F7CA52440AF-FICuS-01-5E','233C5F7CA52440AF-FICTS-01-3D','233C5F7CA52440AF-uuuuu-01-0D','InChI=1S/C11H18O/c1-12-10-5-4-9-7-2-3-8(6-7)11(9)10/h7-11H,2-6H2,1H3','InChIKey=FGBYLGMWZWBXNN-UHFFFAOYSA-N','COC1CCC2C3CCC(C3)C12','1'),
	(73595,4,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'A51D219D7AC14D59-FICuS-01-64','A51D219D7AC14D59-FICTS-01-43','A51D219D7AC14D59-uuuuu-01-13','InChI=1S/C12H14O4/c13-10(14)12(11(15)16)4-8-6-1-2-7(3-6)9(8)5-12/h1-2,6-9H,3-5H2,(H,13,14)(H,15,16)','InChIKey=NHHYWJZHVDNDBI-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CC2C3C=CC(C3)C2C1','1'),
	(73596,5,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'22C9F52B4C1A0CAE-FICuS-01-78','22C9F52B4C1A0CAE-FICTS-01-57','22C9F52B4C1A0CAE-uuuuu-01-27','InChI=1S/C12H16O2/c1-7(13)14-12-6-8-5-11(12)10-4-2-3-9(8)10/h2,4,8-12H,3,5-6H2,1H3','InChIKey=BJLRAKFWOUAROE-UHFFFAOYSA-N','CC(=O)OC1CC2CC1C1C=CCC21','1'),
	(73597,4,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'B87BBFA02851FAB8-FICuS-01-84','B87BBFA02851FAB8-FICTS-01-63','B87BBFA02851FAB8-uuuuu-01-33','InChI=1S/C12H18O2/c13-6-12(7-14)4-10-8-1-2-9(3-8)11(10)5-12/h1-2,8-11,13-14H,3-7H2','InChIKey=GLPRUEAKGGYFRY-UHFFFAOYSA-N','OCC1(CO)CC2C3C=CC(C3)C2C1','1'),
	(73598,6,0,NULL,'Consistent with Molecular Formula','C13H12INO4',373.1466,NULL,'5613E8CCD8050BBE-FICuS-01-73','5613E8CCD8050BBE-FICTS-01-52','5613E8CCD8050BBE-uuuuu-01-22','InChI=1S/C13H12INO4/c14-11-8-5-9-12(18-19-13(9)11)10(8)6-1-3-7(4-2-6)15(16)17/h1-4,8-13H,5H2','InChIKey=OPAZSUHPECXLGD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2C3CC4C(OOC42)C3I)cc1','1'),
	(73599,4,0,'51510-22-6','Consistent with Molecular Formula','C12H19BrS',275.2461,NULL,'1CA3D1A3448E7B57-FICuS-01-62','1CA3D1A3448E7B57-FICTS-01-41','D1EEFBCA16022102-uuuuu-01-0F','InChI=1S/C12H19S.BrH/c1-12(2)11-7-3-4-8(11)10-6-13(12)5-9(7)10;/h7-11H,3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=ZYRGYEMASPJJMQ-UHFFFAOYSA-M','CC1(C)C2C3CCC2C2C[S+]1CC23.[Br-]','1'),
	(73600,4,0,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'F93F0AE37960017B-FICuS-01-58','F93F0AE37960017B-FICTS-01-37','F93F0AE37960017B-uuuuu-01-07','InChI=1S/C14H15NO/c15-14(16)13-11-7-6-10(8-11)12(13)9-4-2-1-3-5-9/h1-7,10-13H,8H2,(H2,15,16)','InChIKey=BKESXHFXVXCRRP-UHFFFAOYSA-N','NC(=O)C1C2C=CC(C2)C1c1ccccc1','1'),
	(73601,4,0,'81570-49-2','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'41E2D82FF265E734-FICuS-01-5D','41E2D82FF265E734-FICTS-01-3C','41E2D82FF265E734-uuuuu-01-0C','InChI=1S/C14H16O2/c15-14(16)13-11-7-6-10(8-11)12(13)9-4-2-1-3-5-9/h1-5,10-13H,6-8H2,(H,15,16)','InChIKey=NNUSVTIAASPYFL-UHFFFAOYSA-N','O=C(O)C1C2CCC(C2)C1c1ccccc1','1'),
	(73602,6,0,NULL,'Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'9730242DE8C25464-FICuS-01-3B','9730242DE8C25464-FICTS-01-1A','9730242DE8C25464-uuuuu-01-EA','InChI=1S/C15H17N3O/c1-2-4-9(5-3-1)18-15-11-6-10(14(15)16-17-18)12-7-19-8-13(11)12/h1-5,10-15H,6-8H2','InChIKey=KUCVRMKIKOIWJE-UHFFFAOYSA-N','c1ccc(N2N=NC3C4CC(C5COCC54)C32)cc1','1'),
	(73603,5,0,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'406D4D8914849D1C-FICuS-01-50','406D4D8914849D1C-FICTS-01-2F','406D4D8914849D1C-uuuuu-01-FF','InChI=1S/C16H16O5/c17-15(18)9-3-1-2-4-10(9)16(19)21-13-6-8-5-11(13)14-12(8)7-20-14/h1-4,8,11-14H,5-7H2,(H,17,18)','InChIKey=PDOJCNQWPHFSOU-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC1CC2CC1C1OCC21','1'),
	(73604,5,0,NULL,'Consistent with Molecular Formula','C16H20O2',244.3328,NULL,'D6BA698E75D25706-FICuS-01-64','D6BA698E75D25706-FICTS-01-43','D6BA698E75D25706-uuuuu-01-13','InChI=1S/C16H20O2/c1-10-2-4-12(5-3-10)18-16-7-11-6-13(16)15-9-17-8-14(11)15/h2-5,11,13-16H,6-9H2,1H3','InChIKey=HDPFXPCZWRCGCJ-UHFFFAOYSA-N','Cc1ccc(OC2CC3CC2C2COCC32)cc1','1'),
	(73605,5,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'AF85FE862C9A2C02-FICuS-01-7A','AF85FE862C9A2C02-FICTS-01-59','AF85FE862C9A2C02-uuuuu-01-29','InChI=1S/C17H17NO4/c19-17(10-4-6-12(7-5-10)18(20)21)22-16-9-11-8-15(16)14-3-1-2-13(11)14/h1-2,4-7,11,13-16H,3,8-9H2','InChIKey=PICSIGUMFUARDG-UHFFFAOYSA-N','O=C(OC1CC2CC1C1CC=CC21)c1ccc([N+](=O)[O-])cc1','1'),
	(73606,5,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'A7CAFEF6C7AE363B-FICuS-01-A8','A7CAFEF6C7AE363B-FICTS-01-87','A7CAFEF6C7AE363B-uuuuu-01-57','InChI=1S/C17H18O2/c18-17(11-5-2-1-3-6-11)19-16-10-12-9-15(16)14-8-4-7-13(12)14/h1-7,12-16H,8-10H2','InChIKey=MNWYEYGRAMUDFV-UHFFFAOYSA-N','O=C(OC1CC2CC1C1CC=CC21)c1ccccc1','1'),
	(73607,5,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'C3B4CA5829BECC63-FICuS-01-85','C3B4CA5829BECC63-FICTS-01-64','C3B4CA5829BECC63-uuuuu-01-34','InChI=1S/C17H18O2/c18-17(11-5-2-1-3-6-11)19-16-10-12-9-15(16)14-8-4-7-13(12)14/h1-6,8,12-16H,7,9-10H2','InChIKey=ZKMKAUMCOPUHMU-UHFFFAOYSA-N','O=C(OC1CC2CC1C1C=CCC21)c1ccccc1','1'),
	(73608,7,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'A15EB89DDF0EFE4C-FICuS-01-AB','A15EB89DDF0EFE4C-FICTS-01-8A','A15EB89DDF0EFE4C-uuuuu-01-5A','InChI=1S/C17H18O3/c18-17(9-4-2-1-3-5-9)20-13-7-10-6-11(13)12-8-14-16(19-14)15(10)12/h1-5,10-16H,6-8H2','InChIKey=DDGVTCZIJXAZOT-UHFFFAOYSA-N','O=C(OC1CC2CC1C1CC3OC3C21)c1ccccc1','1'),
	(73609,4,0,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'9931545ED8E3DCDC-FICuS-01-82','9931545ED8E3DCDC-FICTS-01-61','9931545ED8E3DCDC-uuuuu-01-31','InChI=1S/C20H18O3/c21-19-17-15-11-12-16(18(17)22-23-19)20(15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15-18H,11-12H2','InChIKey=GBVPUFCBQNKZNW-UHFFFAOYSA-N','O=C1OOC2C1C1CCC2C1(c1ccccc1)c1ccccc1','1'),
	(73610,7,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'F1ED9B9E05932750-FICuS-01-5F','F1ED9B9E05932750-FICTS-01-3E','F1ED9B9E05932750-uuuuu-01-0E','InChI=1S/C18H20O3/c1-18-15(21-18)9-13-12-7-11(16(13)18)8-14(12)20-17(19)10-5-3-2-4-6-10/h2-6,11-16H,7-9H2,1H3','InChIKey=ILJDPEMUJYUKMG-UHFFFAOYSA-N','CC12OC1CC1C3CC(CC3OC(=O)c3ccccc3)C12','1'),
	(73611,4,0,NULL,'Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'6B865FDC19CB93EB-FICuS-01-91','6B865FDC19CB93EB-FICTS-01-70','6B865FDC19CB93EB-uuuuu-01-40','InChI=1S/C21H18O3/c22-19-17-15-11-12-16(18(17)20(23)24-19)21(15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15-18H,11-12H2','InChIKey=SGBJVGLIDBZHFR-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1CCC2C1(c1ccccc1)c1ccccc1','1'),
	(73612,4,0,NULL,'Consistent with Molecular Formula','C21H24O2',308.4194,NULL,'CC17D0A5F0593E5C-FICuS-01-73','CC17D0A5F0593E5C-FICTS-01-52','CC17D0A5F0593E5C-uuuuu-01-22','InChI=1S/C21H24O2/c22-13-17-18(14-23)20-12-11-19(17)21(20,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-10,17-20,22-23H,11-14H2','InChIKey=PCXZMSHDACDQDE-UHFFFAOYSA-N','OCC1C(CO)C2CCC1C2(c1ccccc1)c1ccccc1','1'),
	(73613,4,2,NULL,'Consistent with Molecular Formula','C24H22O',326.4372,NULL,'702048CE2F2CE430-FICuS-01-4D','702048CE2F2CE430-FICTS-01-2C','EF1928926A100993-uuuuu-01-ED','InChI=1S/C24H22O/c25-24-20(13-16-7-3-1-4-8-16)22-18-11-12-19(15-18)23(22)21(24)14-17-9-5-2-6-10-17/h1-10,13-14,18-19,22-23H,11-12,15H2/b20-13-,21-14+','InChIKey=RXHFKIIFRXWRMR-IWXNDQKYSA-N','O=C1/C(=C\\c2ccccc2)C2C3CCC(C3)C2/C1=C\\c1ccccc1','1'),
	(73614,4,0,'51510-25-9','Consistent with Molecular Formula','C14H24O6S2',352.46,NULL,'77026ED487084A17-FICuS-01-3E','77026ED487084A17-FICTS-01-1D','6E8A5AD5881634A7-uuuuu-01-0F','InChI=1S/C14H24O6S2/c1-9(2)14-10-5-6-11(14)13(8-20-22(4,17)18)12(10)7-19-21(3,15)16/h10-13H,5-8H2,1-4H3/t10?,11?,12-,13+','InChIKey=AIUKOLNWMVFTSZ-BPNZPQAUSA-N','CC(C)=C1C2CCC1C(COS(C)(=O)=O)C2COS(C)(=O)=O','1'),
	(73615,4,0,'17364-68-0','Consistent with Molecular Formula','C10H14O',150.22,NULL,'10497E4DBDAB9461-FICuS-01-66','10497E4DBDAB9461-FICTS-01-45','10497E4DBDAB9461-uuuuu-01-15','InChI=1S/C10H14O/c11-9-4-3-8-6-1-2-7(5-6)10(8)9/h6-8,10H,1-5H2','InChIKey=ZTSNSBFZDXDTFS-UHFFFAOYSA-N','O=C1CCC2C3CCC(C3)C12','1'),
	(73616,5,0,'1052-60-4','Consistent with Molecular Formula','C16H20N4O7',380.3566,NULL,'78730374B23FC482-FICuS-01-3C','78730374B23FC482-FICTS-01-1B','B5EE9C6E70E9D727-uuuuu-01-37','InChI=1S/C10H17N.C6H3N3O7/c11-10-5-6-4-9(10)8-3-1-2-7(6)8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-10H,1-5,11H2;1-2,10H','InChIKey=DSXWYYGZTIVPLF-UHFFFAOYSA-N','NC1CC2CC1C1CCCC21.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(73617,6,0,NULL,'Consistent with Molecular Formula','C12H17BrO2',273.1691,NULL,'EE8946E71DCD0639-FICuS-01-76','EE8946E71DCD0639-FICTS-01-55','EE8946E71DCD0639-uuuuu-01-25','InChI=1S/C12H17BrO2/c1-6(14)15-10-5-9-7-2-3-8(4-7)11(9)12(10)13/h7-12H,2-5H2,1H3','InChIKey=AFUCICOSIKAOHN-UHFFFAOYSA-N','CC(=O)OC1CC2C3CCC(C3)C2C1Br','1'),
	(73618,6,0,NULL,'Consistent with Molecular Formula','C13H12BrNO2',294.1473,NULL,'EBEE2E37DCB61B18-FICuS-01-94','EBEE2E37DCB61B18-FICTS-01-73','EBEE2E37DCB61B18-uuuuu-01-43','InChI=1S/C13H12BrNO2/c14-13-9-5-8-11(12(8)13)10(9)6-1-3-7(4-2-6)15(16)17/h1-4,8-13H,5H2','InChIKey=QMIGAUSNJOCHNG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2C3CC4C(C3Br)C42)cc1','1'),
	(73619,4,0,NULL,'Consistent with Molecular Formula','C15H18O2',230.306,NULL,'1CEECD48B1CD6A68-FICuS-01-97','1CEECD48B1CD6A68-FICTS-01-76','1CEECD48B1CD6A68-uuuuu-01-46','InChI=1S/C15H18O2/c1-10(16)17-15-9-11-7-13(14(15)8-11)12-5-3-2-4-6-12/h2-6,11,13-15H,7-9H2,1H3','InChIKey=WPQIFHWEDAHSDF-UHFFFAOYSA-N','CC(=O)OC1CC2CC(c3ccccc3)C1C2','1'),
	(73620,4,0,NULL,'Consistent with Molecular Formula','C23H26S',334.5184,NULL,'47490CD4D92A8D46-FICuS-01-60','47490CD4D92A8D46-FICTS-01-3F','5C1BAC8C0A25518C-uuuuu-01-19','InChI=1S/C23H26S/c1-3-7-17(8-4-1)13-23(14-18-9-5-2-6-10-18)21-11-12-22(23)20-16-24-15-19(20)21/h1-10,19-22H,11-16H2/t19-,20+,21+,22-','InChIKey=MVJNQIPMEOOAFV-ZDNVTZCJSA-N','c1ccc(CC2(Cc3ccccc3)C3CCC2C2CSCC23)cc1','1'),
	(73621,4,0,NULL,'Consistent with Molecular Formula','C23H28O2',336.473,NULL,'A21B8D0C57A37F37-FICuS-01-63','A21B8D0C57A37F37-FICTS-01-42','771A06C101644B29-uuuuu-01-DC','InChI=1S/C23H28O2/c24-15-19-20(16-25)22-12-11-21(19)23(22,13-17-7-3-1-4-8-17)14-18-9-5-2-6-10-18/h1-10,19-22,24-25H,11-16H2/t19-,20+,21?,22?','InChIKey=NGWHDADMOCSJFM-FDRBHKFBSA-N','OCC1C(CO)C2CCC1C2(Cc1ccccc1)Cc1ccccc1','1'),
	(73622,4,0,NULL,'Consistent with Molecular Formula','C25H32O2',364.5266,NULL,'EBC8CC944AC5389E-FICuS-01-92','EBC8CC944AC5389E-FICTS-01-71','EBC8CC944AC5389E-uuuuu-01-41','InChI=1S/C25H32O2/c1-26-17-21-22(18-27-2)24-14-13-23(21)25(24,15-19-9-5-3-6-10-19)16-20-11-7-4-8-12-20/h3-12,21-24H,13-18H2,1-2H3','InChIKey=UMROHYYIRSCRMU-UHFFFAOYSA-N','COCC1C(COC)C2CCC1C2(Cc1ccccc1)Cc1ccccc1','1'),
	(73623,1,0,'7689-03-4','Consistent with Molecular Formula','C20H16N2O4',348.3574,'NSC 100880\nCAMPTOTHECIN\nCAMPTOTHECIN\nCAMPTOTHECIN\nCamptothecin\n20(S)-Camptothecine\n21,22-Secocamptothecin-21-oic acid lactone\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)-dione, 4-ethyl-4-hydroxy-, (S)-\nCamptothecine','DA6D49E328E171E6-FICuS-01-6E','DA6D49E328E171E6-FICTS-01-4D','EBD5A6008B2D9044-uuuuu-01-0E','InChI=1S/C20H16N2O4/c1-2-20(25)14-8-16-17-12(7-11-5-3-4-6-15(11)21-17)9-22(16)18(23)13(14)10-26-19(20)24/h3-8,25H,2,9-10H2,1H3/t20-/m0/s1','InChIKey=VSJKWCGYPAHWDS-FQEVSTJZSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1','1'),
	(73624,0,0,'6126-12-1','Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'F6B350DF8B81FFC1-FICuS-01-8A','F6B350DF8B81FFC1-FICTS-01-69','F6B350DF8B81FFC1-uuuuu-01-39','InChI=1S/C12H14N2O2S/c1-9-4-6-12(7-5-9)17(15,16)14-11(3)8-10(2)13-14/h4-8H,1-3H3','InChIKey=XEBCPVLMBKAGCP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2nc(C)cc2C)cc1',NULL),
	(73625,0,1,'16669-99-1','Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'8F053F24D14F29F0-FICuS-01-59','8F053F24D14F29F0-FICTS-01-38','8F053F24D14F29F0-uuuuu-01-08','InChI=1S/C16H12O4/c17-13-4-2-1-3-12(13)14(18)7-5-11-6-8-15-16(9-11)20-10-19-15/h1-9,17H,10H2','InChIKey=CWSQRPNIIOUPKK-UHFFFAOYSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1ccccc1O','1'),
	(73626,0,1,'32274-70-7','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'C806D0F9A9B1502B-FICuS-01-61','C806D0F9A9B1502B-FICTS-01-40','C806D0F9A9B1502B-uuuuu-01-10','InChI=1S/C16H14O4/c1-20-12-7-8-13(16(19)10-12)15(18)9-6-11-4-2-3-5-14(11)17/h2-10,17,19H,1H3','InChIKey=SILQXAXNJHVTEY-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccccc2O)c(O)c1','1'),
	(73627,0,1,'2718-28-7','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'2B585464C6BCB95C-FICuS-01-6C','2B585464C6BCB95C-FICTS-01-4B','2B585464C6BCB95C-uuuuu-01-1B','InChI=1S/C16H14O4/c1-20-15-8-4-5-11(16(15)19)9-10-14(18)12-6-2-3-7-13(12)17/h2-10,17,19H,1H3','InChIKey=GBAMFFILOSWMOO-UHFFFAOYSA-N','COc1cccc(/C=C/C(=O)c2ccccc2O)c1O','1'),
	(73628,0,1,'25205-49-6','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'A07DD0DDCA90D15A-FICuS-01-87','A07DD0DDCA90D15A-FICTS-01-66','A07DD0DDCA90D15A-uuuuu-01-36','InChI=1S/C16H14O4/c1-20-16-10-11(7-9-15(16)19)6-8-14(18)12-4-2-3-5-13(12)17/h2-10,17,19H,1H3','InChIKey=NGQQEEYHKPKSER-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2ccccc2O)ccc1O','1'),
	(73629,0,0,'3348-60-5','Consistent with Molecular Formula','C14H31N2O3P',306.3843,NULL,'BBA7E4411B76E8DE-FICuS-01-87','BBA7E4411B76E8DE-FICTS-01-66','BBA7E4411B76E8DE-uuuuu-01-36','InChI=1S/C14H31N2O3P/c1-7-9-11-18-20(17,19-12-10-8-2)15-14(13(3)4)16(5)6/h13H,7-12H2,1-6H3/b15-14-','InChIKey=BKVSHIVPXYXJOX-PFONDFGASA-N','CCCCOP(=O)(/N=C(\\C(C)C)N(C)C)OCCCC',NULL),
	(73630,0,0,'3348-59-2','Consistent with Molecular Formula','C10H23N2O3P',250.2771,NULL,'5105A8044870FD04-FICuS-01-30','5105A8044870FD04-FICTS-01-0F','5105A8044870FD04-uuuuu-01-DF','InChI=1S/C10H23N2O3P/c1-7-14-16(13,15-8-2)11-10(9(3)4)12(5)6/h9H,7-8H2,1-6H3','InChIKey=PGJPZBTXCKEPEE-UHFFFAOYSA-N','CCOP(=O)(/N=C(\\C(C)C)N(C)C)OCC',NULL),
	(73631,0,0,NULL,'Consistent with Molecular Formula','C16H18N6O4',358.356,NULL,'0D876B4923EF528E-FICuS-01-63','0D876B4923EF528E-FICTS-01-42','0D876B4923EF528E-uuuuu-01-12','InChI=1S/C16H18N6O4/c1-11-2-3-12(8-13(11)22(25)26)21-10-19-14-15(17-9-18-16(14)21)20(4-6-23)5-7-24/h2-3,8-10,23-24H,4-7H2,1H3','InChIKey=XUBBAYTUAQXSPS-UHFFFAOYSA-N','Cc1ccc(-n2cnc3c(N(CCO)CCO)ncnc32)cc1[N+](=O)[O-]',NULL),
	(73632,0,0,NULL,'Consistent with Molecular Formula','C16H19N5O2',313.3584,NULL,'80B943D4E4866CEC-FICuS-01-71','80B943D4E4866CEC-FICTS-01-50','80B943D4E4866CEC-uuuuu-01-20','InChI=1S/C16H19N5O2/c1-12-2-4-13(5-3-12)21-11-19-14-15(17-10-18-16(14)21)20(6-8-22)7-9-23/h2-5,10-11,22-23H,6-9H2,1H3','InChIKey=ZHBXHEAMDXHEMQ-UHFFFAOYSA-N','Cc1ccc(-n2cnc3c(N(CCO)CCO)ncnc32)cc1',NULL),
	(73633,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN4',262.7413,NULL,'83B14868792FD9E8-FICuS-01-61','83B14868792FD9E8-FICTS-01-40','83B14868792FD9E8-uuuuu-01-10','InChI=1S/C13H15ClN4/c1-9-2-4-10(5-3-9)6-7-16-13-11(15)12(14)17-8-18-13/h2-5,8H,6-7,15H2,1H3,(H,16,17,18)','InChIKey=QAMBRHGPUZVFRU-UHFFFAOYSA-N','Cc1ccc(CCNc2ncnc(Cl)c2N)cc1',NULL),
	(73634,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O',269.3054,NULL,'85B44A42CC7D5AF4-FICuS-01-76','D3E9DF3A22E5DF73-FICTS-01-6B','85B44A42CC7D5AF4-uuuuu-01-25','InChI=1S/C14H15N5O/c1-10-2-4-11(5-3-10)6-7-18-19-9-17-12-13(19)15-8-16-14(12)20/h2-5,8-9,18H,6-7H2,1H3,(H,15,16,20)','InChIKey=ZHVSPHZRDGVGEA-UHFFFAOYSA-N','Cc1ccc(CCNn2cnc3c(=O)nc[nH]c32)cc1',NULL),
	(73635,0,0,NULL,'Consistent with Molecular Formula','C18H23N5O2',341.412,NULL,'A1826E5E0D1994EF-FICuS-01-6E','A1826E5E0D1994EF-FICTS-01-4D','A1826E5E0D1994EF-uuuuu-01-1D','InChI=1S/C18H23N5O2/c1-14-2-4-15(5-3-14)6-7-23-13-21-16-17(19-12-20-18(16)23)22(8-10-24)9-11-25/h2-5,12-13,24-25H,6-11H2,1H3','InChIKey=LPFRHLZKDVHXTH-UHFFFAOYSA-N','Cc1ccc(CCn2cnc3c(N(CCO)CCO)ncnc32)cc1',NULL),
	(73636,0,0,NULL,'Consistent with Molecular Formula','C17H20N6O4',372.3828,NULL,'38406799D3D53CE6-FICuS-01-56','38406799D3D53CE6-FICTS-01-35','38406799D3D53CE6-uuuuu-01-05','InChI=1S/C17H20N6O4/c24-9-7-21(8-10-25)16-15-17(19-11-18-16)22(12-20-15)6-5-13-1-3-14(4-2-13)23(26)27/h1-4,11-12,24-25H,5-10H2','InChIKey=YVJKZVVEUUULMI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCn2cnc3c(N(CCO)CCO)ncnc32)cc1',NULL),
	(73637,0,0,'34396-76-4','Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'EC4A413514D06337-FICuS-01-3D','A17B475BCC98D02C-FICTS-01-53','EC4A413514D06337-uuuuu-01-EC','InChI=1S/C14H14N4O/c19-14-12-13(15-9-16-14)18(10-17-12)8-4-7-11-5-2-1-3-6-11/h1-3,5-6,9-10H,4,7-8H2,(H,15,16,19)','InChIKey=HDTOXDZBEOYBGL-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2CCCc1ccccc1',NULL),
	(73638,1,0,NULL,'Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'D4D79FA356F0956A-FICuS-01-73','0B8DD4B121C58844-FICTS-01-32','D4D79FA356F0956A-uuuuu-01-22','InChI=1S/C14H14N4O/c1-10(7-11-5-3-2-4-6-11)18-9-17-12-13(18)15-8-16-14(12)19/h2-6,8-10H,7H2,1H3,(H,15,16,19)','InChIKey=CZFOBTUJRGCAGA-UHFFFAOYSA-N','CC(Cc1ccccc1)n1cnc2c(=O)nc[nH]c21','1'),
	(73639,1,0,'33666-37-4','Consistent with Molecular Formula','C18H17FO2',284.3295,NULL,'C5441E4E0A4EA20C-FICuS-01-66','C5441E4E0A4EA20C-FICTS-01-45','C5441E4E0A4EA20C-uuuuu-01-15','InChI=1S/C18H17FO2/c1-2-21-16(20)18(19)13-17(18,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,2,13H2,1H3','InChIKey=ZLAGSCNFMNZRJL-UHFFFAOYSA-N','CCOC(=O)C1(F)CC1(c1ccccc1)c1ccccc1','1'),
	(73640,1,0,'33666-38-5','Consistent with Molecular Formula','C16H13FO2',256.2759,NULL,'E6D9EAF949539225-FICuS-01-6B','E6D9EAF949539225-FICTS-01-4A','E6D9EAF949539225-uuuuu-01-1A','InChI=1S/C16H13FO2/c17-16(14(18)19)11-15(16,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,11H2,(H,18,19)','InChIKey=YSJGUKWDUBXYRI-UHFFFAOYSA-N','O=C(O)C1(F)CC1(c1ccccc1)c1ccccc1','1'),
	(73641,1,0,NULL,'Consistent with Molecular Formula','C16H13FO',240.2765,NULL,'4432700B69B0A96C-FICuS-01-41','4432700B69B0A96C-FICTS-01-20','4432700B69B0A96C-uuuuu-01-F0','InChI=1S/C16H13FO/c17-15(12-18)11-16(15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,12H,11H2','InChIKey=HHQIYRXCDLOJOU-UHFFFAOYSA-N','O=CC1(F)CC1(c1ccccc1)c1ccccc1','1'),
	(73642,1,0,NULL,'Consistent with Molecular Formula','C16H15FO',242.2923,NULL,'77B51AAFCF232AA4-FICuS-01-7B','77B51AAFCF232AA4-FICTS-01-5A','77B51AAFCF232AA4-uuuuu-01-2A','InChI=1S/C16H15FO/c17-15(12-18)11-16(15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,18H,11-12H2','InChIKey=OPNNGTCOWDWGQD-UHFFFAOYSA-N','OCC1(F)CC1(c1ccccc1)c1ccccc1','1'),
	(73643,1,0,NULL,'Consistent with Molecular Formula','C23H21FO3S',396.4755,NULL,'27A0A2322618898A-FICuS-01-34','27A0A2322618898A-FICTS-01-13','27A0A2322618898A-uuuuu-01-E3','InChI=1S/C23H21FO3S/c1-18-12-14-21(15-13-18)28(25,26)27-17-22(24)16-23(22,19-8-4-2-5-9-19)20-10-6-3-7-11-20/h2-15H,16-17H2,1H3','InChIKey=FANRTTXMABLJAG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2(F)CC2(c2ccccc2)c2ccccc2)cc1','1'),
	(73644,1,0,NULL,'Consistent with Molecular Formula','C16H15F',226.2929,NULL,'4066BC8B96EA116E-FICuS-01-68','4066BC8B96EA116E-FICTS-01-47','4066BC8B96EA116E-uuuuu-01-17','InChI=1S/C16H15F/c1-15(17)12-16(15,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,12H2,1H3','InChIKey=VTCXHRGIOJRRBP-UHFFFAOYSA-N','CC1(F)CC1(c1ccccc1)c1ccccc1','1'),
	(73645,0,0,'41106-71-2','Consistent with Molecular Formula','C16H12N2O8',360.2794,NULL,'90A19C09F658B160-FICuS-01-49','90A19C09F658B160-FICTS-01-28','90A19C09F658B160-uuuuu-01-F8','InChI=1S/C16H12N2O8/c19-15(11-1-5-13(6-2-11)17(21)22)25-9-10-26-16(20)12-3-7-14(8-4-12)18(23)24/h1-8H,9-10H2','InChIKey=PLCJVXNGSALRQG-UHFFFAOYSA-N','O=C(OCCOC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(73646,0,0,'54900-09-3','Consistent with Molecular Formula','C18H16N2O8',388.333,NULL,'9E4D15B546F6598D-FICuS-01-6A','9E4D15B546F6598D-FICTS-01-49','9E4D15B546F6598D-uuuuu-01-19','InChI=1S/C18H16N2O8/c21-17(13-3-7-15(8-4-13)19(23)24)27-11-1-2-12-28-18(22)14-5-9-16(10-6-14)20(25)26/h3-10H,1-2,11-12H2','InChIKey=ICIXGKLFLPIZAO-UHFFFAOYSA-N','O=C(OCCCCOC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(73647,0,0,'22104-39-8','Consistent with Molecular Formula','C19H18N2O8',402.3598,NULL,'8C9606517F4ED291-FICuS-01-53','8C9606517F4ED291-FICTS-01-32','8C9606517F4ED291-uuuuu-01-02','InChI=1S/C19H18N2O8/c22-18(14-4-8-16(9-5-14)20(24)25)28-12-2-1-3-13-29-19(23)15-6-10-17(11-7-15)21(26)27/h4-11H,1-3,12-13H2','InChIKey=UEFLOYJGIGTLEP-UHFFFAOYSA-N','O=C(OCCCCCOC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(73648,1,0,NULL,'Consistent with Molecular Formula','C20H20Cl2O4',395.2816,'2,4-Pentanediol, 2-methyl-, bis(p-chlorobenzoate)','56A0122E4549FF60-FICuS-01-45','56A0122E4549FF60-FICTS-01-24','56A0122E4549FF60-uuuuu-01-F4','InChI=1S/C20H20Cl2O4/c1-13(25-18(23)14-4-8-16(21)9-5-14)12-20(2,3)26-19(24)15-6-10-17(22)11-7-15/h4-11,13H,12H2,1-3H3','InChIKey=RPXNIIPKMFZVFQ-UHFFFAOYSA-N','CC(CC(C)(C)OC(=O)c1ccc(Cl)cc1)OC(=O)c1ccc(Cl)cc1','1'),
	(73649,0,0,'5489-57-6','Consistent with Molecular Formula','C16H15NO4',285.2988,'Arbornine\nArborinin\nArborinine\n9(10H)-Acridinone, 1-hydroxy-2,3-dimethoxy-10-methyl-\n9-Acridanone, 1-hydroxy-2,3-dimethoxy-10-methyl-','101689B86791735A-FICuS-01-31','101689B86791735A-FICTS-01-10','101689B86791735A-uuuuu-01-E0','InChI=1S/C16H15NO4/c1-17-10-7-5-4-6-9(10)14(18)13-11(17)8-12(20-2)16(21-3)15(13)19/h4-8,19H,1-3H3','InChIKey=ATBZZQPALSPNMF-UHFFFAOYSA-N','COc1cc2c(c(O)c1OC)c(=O)c1ccccc1n2C',NULL),
	(73650,0,0,'13082-16-1','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'C532419E64C685F3-FICuS-01-50','C532419E64C685F3-FICTS-01-2F','C532419E64C685F3-uuuuu-01-FF','InChI=1S/C17H17NO4/c1-18-11-8-6-5-7-10(11)15(19)14-12(18)9-13(20-2)16(21-3)17(14)22-4/h5-9H,1-4H3','InChIKey=JZITVQGPQMLTPJ-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)c(=O)c1ccccc1n2C',NULL),
	(73651,0,0,'477-78-1','Consistent with Molecular Formula','C16H13NO5',299.2824,'XANTHEVODINE\nXanthevodine\n1,3-Dioxolo[4,5-b]acridin-10(5H)-one, 4,11-dimethoxy-\n1,3-Dioxolo[4,5-b]acridin-10(5H)-one, 4,11-dimethoxy-','E36A8909ACCF5189-FICuS-01-74','AD6B6F7223EE8183-FICTS-01-4B','E36A8909ACCF5189-uuuuu-01-23','InChI=1S/C16H13NO5/c1-19-13-10-11(14(20-2)16-15(13)21-7-22-16)17-9-6-4-3-5-8(9)12(10)18/h3-6H,7H2,1-2H3,(H,17,18)','InChIKey=XKWQECWFQVTROA-UHFFFAOYSA-N','COc1c2c(c(OC)c3c(=O)c4ccccc4[nH]c13)OCO2',NULL),
	(73652,1,0,'522-11-2','Consistent with Molecular Formula','C18H21NO6',347.367,'EVOXINE\nEvoxine','804F10ACE8D5075A-FICuS-01-61','804F10ACE8D5075A-FICTS-01-40','804F10ACE8D5075A-uuuuu-01-10','InChI=1S/C18H21NO6/c1-18(2,21)13(20)9-25-12-6-5-10-14(16(12)23-4)19-17-11(7-8-24-17)15(10)22-3/h5-8,13,20-21H,9H2,1-4H3','InChIKey=FGANMDNHTVJAHL-UHFFFAOYSA-N','COc1c2ccoc2nc2c(OC)c(OCC(O)C(C)(C)O)ccc12','1'),
	(73653,0,0,'83-95-4','Consistent with Molecular Formula','C14H13NO4',259.261,'Skimmianin\nSKIMMIANINE\nSkimmianine\nChloroxylonine\n.beta.-Fagarine\nFuro[2,3-b]quinoline, 4,7,8-trimethoxy-\nFuro[2,3-b]quinoline, 4,7,8-trimethoxy-','27113683FF7ADA76-FICuS-01-5C','27113683FF7ADA76-FICTS-01-3B','27113683FF7ADA76-uuuuu-01-0B','InChI=1S/C14H13NO4/c1-16-10-5-4-8-11(13(10)18-3)15-14-9(6-7-19-14)12(8)17-2/h4-7H,1-3H3','InChIKey=SLSIBLKBHNKZTB-UHFFFAOYSA-N','COc1ccc2c(OC)c3ccoc3nc2c1OC',NULL),
	(73654,0,0,'523-64-8','Consistent with Molecular Formula','C14H13NO2',227.2622,'Flindersine\nFLINDERSINE\n5H-Pyrano[3,2-c]quinolin-5-one, 2,6-dihydro-2,2-dimethyl-\n5H-Pyrano[3,2-c]quinolin-5-one, 2,6-dihydro-2,2-dimethyl-','8BB8D55E07C27BFC-FICuS-01-8C','AD4A790D53A080EC-FICTS-01-4D','8BB8D55E07C27BFC-uuuuu-01-3B','InChI=1S/C14H13NO2/c1-14(2)8-7-10-12(17-14)9-5-3-4-6-11(9)15-13(10)16/h3-8H,1-2H3,(H,15,16)','InChIKey=PXNMNABLQWUMCX-UHFFFAOYSA-N','CC1(C)C=Cc2c(c3ccccc3[nH]c2=O)O1',NULL),
	(73655,9,0,'6805-19-2','Consistent with Molecular Formula','C30H46O3',454.6916,'Ifflaionic acid','4BD6E02157BE53BB-FICuS-01-6E','4BD6E02157BE53BB-FICTS-01-4D','60E0D394C9600BC4-uuuuu-01-00','InChI=1S/C30H46O3/c1-18-19(25(32)33)10-13-27(4)16-17-29(6)20(24(18)27)8-9-22-28(5)14-12-23(31)26(2,3)21(28)11-15-30(22,29)7/h8,18-19,21-22,24H,9-17H2,1-7H3,(H,32,33)/t18-,19+,21-,22+,24-,27+,28-,29+,30+/m0/s1','InChIKey=DQOFFNPCGATPDE-MXMXHWDASA-N','CC1C(C(=O)O)CCC2(C)CCC3(C)C(=CCC4C5(C)CCC(=O)C(C)(C)C5CCC43C)C12','1'),
	(73656,0,1,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,'Eupomatene','47FCCF0ECC92D939-FICuS-01-93','47FCCF0ECC92D939-FICTS-01-72','4C71F7172269C3D6-uuuuu-01-FD','InChI=1S/C19H16O3/c1-3-4-13-5-7-16-15(9-13)12(2)19(22-16)14-6-8-17-18(10-14)21-11-20-17/h3-10H,11H2,1-2H3/b4-3-','InChIKey=SFFQJYFGYNAPSW-ARJAWSKDSA-N','C/C=C\\c1ccc2oc(-c3ccc4c(c3)OCO4)c(C)c2c1','1'),
	(73657,0,0,'524-89-0','Consistent with Molecular Formula','C13H9NO4',243.2184,'Maculin\nMakulin\nMaculine\n1,3-Dioxolo[4,5-g]furo[2,3-b]quinoline, 9-methoxy-\n1,3-Dioxolo[4,5-g]furo[2,3-b]quinoline, 9-methoxy-','C83F7564B35DF73C-FICuS-01-72','C83F7564B35DF73C-FICTS-01-51','C83F7564B35DF73C-uuuuu-01-21','InChI=1S/C13H9NO4/c1-15-12-7-2-3-16-13(7)14-9-5-11-10(4-8(9)12)17-6-18-11/h2-5H,6H2,1H3','InChIKey=VPNYHHBCMOYPCJ-UHFFFAOYSA-N','COc1c2cc3c(cc2nc2occc12)OCO3',NULL),
	(73658,2,0,NULL,'Consistent with Molecular Formula','C9H19Cl3N3OP',322.6014,'Phosphonic diamide, P-1-aziridinyl-N-(2-chloroethyl)-N-(2,5-dichloropentyl)-','A1B6B396B4028957-FICuS-01-4A','A1B6B396B4028957-FICTS-01-29','A1B6B396B4028957-uuuuu-01-F9','InChI=1S/C9H19Cl3N3OP/c10-3-1-2-9(12)8-15(5-4-11)17(13,16)14-6-7-14/h9H,1-8H2,(H2,13,16)','InChIKey=KJLYUGDMBVCDEU-UHFFFAOYSA-N','NP(=O)(N1CC1)N(CCCl)CC(Cl)CCCCl','1'),
	(73659,2,0,NULL,'Consistent with Molecular Formula','C23H55?ClN8O3',527.1923,NULL,'75058B740F14E412-FICuS-01-34','75058B740F14E412-FICTS-01-13','75058B740F14E412-uuuuu-01-E3','InChI=1S/C22H50N8O2.CH4O.ClH/c23-11-3-1-9-19(25)21(31)29-17-7-15-27-13-5-6-14-28-16-8-18-30-22(32)20(26)10-2-4-12-24;1-2;/h19-20,27-28H,1-18,23-26H2,(H,29,31)(H,30,32);2H,1H3;1H','InChIKey=PFEQPWOZAXJUPE-UHFFFAOYSA-N','*.CO.Cl.NCCCCC(N)C(=O)NCCCNCCCCNCCCNC(=O)C(N)CCCCN','1'),
	(73660,0,0,NULL,'Consistent with Molecular Formula','C30H42N4O6',554.685,NULL,'AAB9B51B35E9B330-FICuS-01-6C','AAB9B51B35E9B330-FICTS-01-4B','AAB9B51B35E9B330-uuuuu-01-1B','InChI=1S/C30H42N4O6/c35-27(21-33-29(37)39-23-25-15-9-7-10-16-25)31-19-13-5-3-1-2-4-6-14-20-32-28(36)22-34-30(38)40-24-26-17-11-8-12-18-26/h7-12,15-18H,1-6,13-14,19-24H2,(H,31,35)(H,32,36)(H,33,37)(H,34,38)','InChIKey=AHZQRMBWCYKEND-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCCCCCCCCCCNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(73661,0,0,'6756-64-5','Consistent with Molecular Formula','C28H30Cl2N2O3S',545.5226,NULL,'BDD5EE98FAE98886-FICuS-01-A4','BDD5EE98FAE98886-FICTS-01-83','6D8DEEB907BA1B58-uuuuu-01-3B','InChI=1S/C21H23Cl2N2.C7H8O3S/c1-17-10-13-25(21-5-3-2-4-20(17)21)16-18-6-8-19(9-7-18)24(14-11-22)15-12-23;1-6-2-4-7(5-3-6)11(8,9)10/h2-10,13H,11-12,14-16H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=UITMSLDAVUYDIM-UHFFFAOYSA-M','Cc1cc[n+](Cc2ccc(N(CCCl)CCCl)cc2)c2ccccc12.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(73662,2,0,'6662-96-0','Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'279F6EE3530DFE7D-FICuS-01-84','279F6EE3530DFE7D-FICTS-01-63','279F6EE3530DFE7D-uuuuu-01-33','InChI=1S/C19H22N2O2/c1-2-23-18(22)14-9-3-4-12-19(14)20-15-10-5-7-13-8-6-11-16(21-19)17(13)15/h5-8,10-11,14,20-21H,2-4,9,12H2,1H3','InChIKey=RPMYZPHTRLHWMJ-UHFFFAOYSA-N','CCOC(=O)C1CCCCC12Nc1cccc3cccc(c13)N2','1'),
	(73663,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'3E57E05343D0C708-FICuS-01-45','3E57E05343D0C708-FICTS-01-24','3E57E05343D0C708-uuuuu-01-F4','InChI=1S/C14H14N2O/c1-9(17)14(2)15-11-7-3-5-10-6-4-8-12(16-14)13(10)11/h3-8,15-16H,1-2H3','InChIKey=XPRJAWRKTNEWFT-UHFFFAOYSA-N','CC(=O)C1(C)Nc2cccc3cccc(c23)N1','1'),
	(73664,0,1,NULL,'Consistent with Molecular Formula','C10H15N5O5',285.259,NULL,'74CB54C5C4F5164E-FICuS-01-6A','74CB54C5C4F5164E-FICTS-01-49','4F2E5B19280FD567-uuuuu-01-0E','InChI=1S/C10H14N4O2.HNO3/c1-15-8-4-3-7(5-9(8)16-2)6-13-14-10(11)12;2-1(3)4/h3-6H,1-2H3,(H4,11,12,14);(H,2,3,4)','InChIKey=DYWFYNCJTUZKIM-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=N)N)cc1OC.O=[N+]([O-])O','1'),
	(73665,0,1,NULL,'Consistent with Molecular Formula','C13H15N5O3',289.2932,NULL,'E0C9E1CA5C0F76A2-FICuS-01-80','E0C9E1CA5C0F76A2-FICTS-01-5F','DB2CEE16B0F5B58B-uuuuu-01-40','InChI=1S/C13H14N4.HNO3/c1-9(16-17-13(14)15)11-8-4-6-10-5-2-3-7-12(10)11;2-1(3)4/h2-8H,1H3,(H4,14,15,17);(H,2,3,4)','InChIKey=AKUBFISPFVVTPO-UHFFFAOYSA-N','C/C(=N\\NC(=N)N)c1cccc2ccccc12.O=[N+]([O-])O','1'),
	(73666,7,0,'3552-69-0','Consistent with Molecular Formula','C23H30O3',354.4882,NULL,'D4DDA65FC571174E-FICuS-01-7A','D4DDA65FC571174E-FICTS-01-59','D4DDA65FC571174E-uuuuu-01-29','InChI=1S/C23H30O3/c1-22-8-7-16(25)10-14(22)4-6-17-19-9-13-3-5-15(24)11-18(13)23(19,2)12-20(26)21(17)22/h10-11,13,17,19-21,26H,3-9,12H2,1-2H3','InChIKey=XWMBHIGLRZXCTJ-UHFFFAOYSA-N','CC12CC(O)C3C(CCC4=CC(=O)CCC43C)C1CC1CCC(=O)C=C12','1'),
	(73667,3,0,NULL,'Consistent with Molecular Formula','C10H14?N5NaO6PS',386.274,NULL,'691B16C17492B810-FICuS-01-35','691B16C17492B810-FICTS-01-14','691B16C17492B810-uuuuu-01-E4','InChI=1S/C10H14N5O6PS.Na/c11-10-13-8-7(9(23)14-10)12-3-15(8)6-1-4(16)5(21-6)2-20-22(17,18)19;/h3-6,16H,1-2H2,(H2,17,18,19)(H3,11,13,14,23);/q;+1','InChIKey=GPBKLAMXHQLCMC-UHFFFAOYSA-N','*.Nc1nc(=S)c2ncn(C3CC(O)C(COP(=O)(O)O)O3)c2[nH]1.[Na+]','1'),
	(73668,4,0,'13143-95-8','Consistent with Molecular Formula','C20H19N3O6',397.3866,NULL,'BD5FF9522F287A87-FICuS-01-77','BD5FF9522F287A87-FICTS-01-56','BD5FF9522F287A87-uuuuu-01-26','InChI=1S/C20H19N3O6/c1-26-20-17(29-19(25)14-10-6-3-7-11-14)16(15(12-27-20)22-23-21)28-18(24)13-8-4-2-5-9-13/h2-11,15-17,20H,12H2,1H3','InChIKey=LDKUKCNTXKOLMH-UHFFFAOYSA-N','COC1OCC(N=[N+]=[N-])C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(73669,4,0,'13143-96-9','Consistent with Molecular Formula','C6H11N3O4',189.1706,NULL,'72905BD6ABEC158B-FICuS-01-75','72905BD6ABEC158B-FICTS-01-54','72905BD6ABEC158B-uuuuu-01-24','InChI=1S/C6H11N3O4/c1-12-6-5(11)4(10)3(2-13-6)8-9-7/h3-6,10-11H,2H2,1H3','InChIKey=IUFBNJFDBFSBMX-UHFFFAOYSA-N','COC1OCC(N=[N+]=[N-])C(O)C1O','1'),
	(73670,0,0,NULL,'Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'F76F049CEE3B3812-FICuS-01-6D','F76F049CEE3B3812-FICTS-01-4C','F76F049CEE3B3812-uuuuu-01-1C','InChI=1S/C11H15NO/c1-9-3-4-10(2)11(7-9)5-6-12-8-13/h3-4,7-8H,5-6H2,1-2H3,(H,12,13)','InChIKey=AKHYUKFGQNOBEJ-UHFFFAOYSA-N','Cc1ccc(C)c(CCNC=O)c1',NULL),
	(73671,4,0,NULL,'Consistent with Molecular Formula','C30H32O9S',568.6374,NULL,'95123F74496244A0-FICuS-01-2A','95123F74496244A0-FICTS-01-09','95123F74496244A0-uuuuu-01-D9','InChI=1S/C30H32O9S/c1-18-11-13-23(14-12-18)40(33,34)39-26-24(37-29(32)25-20(3)15-19(2)16-21(25)4)17-36-30(35-5)27(26)38-28(31)22-9-7-6-8-10-22/h6-16,24,26-27,30H,17H2,1-5H3','InChIKey=WDWMBZKMGRJPHK-UHFFFAOYSA-N','COC1OCC(OC(=O)c2c(C)cc(C)cc2C)C(OS(=O)(=O)c2ccc(C)cc2)C1OC(=O)c1ccccc1','1'),
	(73672,0,1,'18161-96-1','Consistent with Molecular Formula','C7H9N5O2S',227.2404,NULL,'FD2CCB2083B7989F-FICuS-01-81','FD2CCB2083B7989F-FICTS-01-60','FD2CCB2083B7989F-uuuuu-01-30','InChI=1S/C7H9N5O2S/c8-6(15)11-9-2-4-12-3-1-5(13)10-7(12)14/h1-3H,4H2,(H3,8,11,15)(H,10,13,14)','InChIKey=FTVLTWYIRYOAMD-UHFFFAOYSA-N','NC(=S)N/N=C/Cn1ccc(=O)[nH]c1=O','1'),
	(73673,4,0,'6554-11-6','Consistent with Molecular Formula','C47H40N2O6',728.8428,NULL,'8317E6D1A86257C9-FICuS-01-53','8317E6D1A86257C9-FICTS-01-32','8317E6D1A86257C9-uuuuu-01-02','InChI=1S/C47H40N2O6/c50-41-31-32-49(45(52)48-41)44-43(55-47(37-25-13-4-14-26-37,38-27-15-5-16-28-38)39-29-17-6-18-30-39)42(51)40(54-44)33-53-46(34-19-7-1-8-20-34,35-21-9-2-10-22-35)36-23-11-3-12-24-36/h1-32,40,42-44,51H,33H2,(H,48,50,52)','InChIKey=DHKUAWARIDEGPI-UHFFFAOYSA-N','O=c1ccn(C2OC(COC(c3ccccc3)(c3ccccc3)c3ccccc3)C(O)C2OC(c2ccccc2)(c2ccccc2)c2ccccc2)c(=O)[nH]1','1'),
	(73674,4,0,'56889-16-8','Consistent with Molecular Formula','C48H42N2O8S',806.9284,NULL,'501CEF8B8ECD939A-FICuS-01-8F','501CEF8B8ECD939A-FICTS-01-6E','501CEF8B8ECD939A-uuuuu-01-3E','InChI=1S/C48H42N2O8S/c1-59(53,54)58-43-41(34-55-47(35-20-8-2-9-21-35,36-22-10-3-11-23-36)37-24-12-4-13-25-37)56-45(50-33-32-42(51)49-46(50)52)44(43)57-48(38-26-14-5-15-27-38,39-28-16-6-17-29-39)40-30-18-7-19-31-40/h2-33,41,43-45H,34H2,1H3,(H,49,51,52)','InChIKey=CILSTBQZISAPNO-UHFFFAOYSA-N','CS(=O)(=O)OC1C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC(n2ccc(=O)[nH]c2=O)C1OC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(73675,0,0,'10083-98-4','Consistent with Molecular Formula','C16H16N6O3',340.3408,NULL,'BE39B562BFFDCDA2-FICuS-01-A5','0289E3170470C85A-FICTS-01-15','BE39B562BFFDCDA2-uuuuu-01-54','InChI=1S/C16H16N6O3/c17-16-21-13-12(14(23)22-16)20-11(8-19-13)2-1-7-18-10-5-3-9(4-6-10)15(24)25/h3-6,8,18H,1-2,7H2,(H,24,25)(H3,17,19,21,22,23)','InChIKey=ZLTCAKWCTZNZKX-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CCCNc3ccc(C(=O)O)cc3)cnc2[nH]1',NULL),
	(73676,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O7',386.3202,NULL,'B197EC42FD5C60F7-FICuS-01-7D','B197EC42FD5C60F7-FICTS-01-5C','7C0A73583F8A7352-uuuuu-01-FB','InChI=1S/C11H11N.C6H3N3O7/c1-8-3-4-9(2)11-7-12-6-5-10(8)11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-7H,1-2H3;1-2,10H','InChIKey=VOUSUSOTGYDSCB-UHFFFAOYSA-N','Cc1ccc(C)c2cnccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(73677,4,0,'7690-93-9','Consistent with Molecular Formula','C13H17N5O4',307.3084,NULL,'CE21069500F95E11-FICuS-01-41','CE21069500F95E11-FICTS-01-20','CE21069500F95E11-uuuuu-01-F0','InChI=1S/C13H17N5O4/c1-13(2)21-8-6(3-19)20-12(9(8)22-13)18-5-17-7-10(14)15-4-16-11(7)18/h4-6,8-9,12,19H,3H2,1-2H3,(H2,14,15,16)','InChIKey=LCCLUOXEZAHUNS-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(73678,1,0,NULL,'Consistent with Molecular Formula','C28H30F3N7O8',649.5823,NULL,'5D0061EF7CCCAF74-FICuS-01-84','B71474BA5D0E3FDF-FICTS-01-63','5D0061EF7CCCAF74-uuuuu-01-33','InChI=1S/C28H30F3N7O8/c1-4-45-20(40)11-10-19(25(43)46-5-2)35-23(41)16-6-8-18(9-7-16)38(26(44)28(29,30)31)13-12-17-14-32-22-21(34-17)24(42)37-27(36-22)33-15(3)39/h6-9,14,19H,4-5,10-13H2,1-3H3,(H,35,41)(H2,32,33,36,37,39,42)','InChIKey=CEDIATGBNMOFOE-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(CCc2cnc3[nH]c(NC(C)=O)nc(=O)c3n2)C(=O)C(F)(F)F)cc1)C(=O)OCC','1'),
	(73679,0,0,'6367-38-0','Consistent with Molecular Formula','C14H18?ClN5O3',339.7809,NULL,'6254F7CE4D169BB6-FICuS-01-6F','6254F7CE4D169BB6-FICTS-01-4E','6254F7CE4D169BB6-uuuuu-01-1E','InChI=1S/C14H17N5O3.ClH/c15-14-18-8-11(12(20)19-14)17-7-1-6-16-10-4-2-9(3-5-10)13(21)22;/h2-5,8,16-17H,1,6-7H2,(H,21,22)(H3,15,18,19,20);1H','InChIKey=RTNWNYACFDFKOS-UHFFFAOYSA-N','*.Cl.Nc1nc(=O)c(NCCCNc2ccc(C(=O)O)cc2)c[nH]1',NULL),
	(73680,1,0,'32677-01-3','Consistent with Molecular Formula','C13H26ClNO4',295.8057,NULL,'6A2468618AA07C79-FICuS-01-4D','6A2468618AA07C79-FICTS-01-2C','6AD8CF84B52DA537-uuuuu-01-2B','InChI=1S/C13H25NO4.ClH/c1-12(2,3)17-10(15)8-7-9(14)11(16)18-13(4,5)6;/h9H,7-8,14H2,1-6H3;1H','InChIKey=LFEYMWCCUAOUKZ-UHFFFAOYSA-N','CC(C)(C)OC(=O)CCC(N)C(=O)OC(C)(C)C.Cl','1'),
	(73681,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N6O2',395.2474,NULL,'8648C86477094AF3-FICuS-01-4B','8648C86477094AF3-FICTS-01-2A','8648C86477094AF3-uuuuu-01-FA','InChI=1S/C16H16Cl2N6O2/c1-11-2-3-12(8-13(11)24(25)26)23-10-21-14-15(19-9-20-16(14)23)22(6-4-17)7-5-18/h2-3,8-10H,4-7H2,1H3','InChIKey=KKJCXFLNZIHQHO-UHFFFAOYSA-N','Cc1ccc(-n2cnc3c(N(CCCl)CCCl)ncnc32)cc1[N+](=O)[O-]',NULL),
	(73682,4,0,'41623-27-2','Consistent with Molecular Formula','C25H25NO5',419.4762,'Estrone, p-nitrobenzoate\n3-Hydroxyestra-1,3,5(10)-trien-17-one p-nitrobenzoate\nEstra-1,3,5(10)-trien-17-one, 3-hydroxy-, p-nitrobenzoate\nEstra-1,3,5(10)-trien-17-one, 3-[(4-nitrobenzoyl)oxy]-','FDF218BDA30B35C3-FICuS-01-7C','FDF218BDA30B35C3-FICTS-01-5B','FDF218BDA30B35C3-uuuuu-01-2B','InChI=1S/C25H25NO5/c1-25-13-12-20-19-9-7-18(31-24(28)15-2-5-17(6-3-15)26(29)30)14-16(19)4-8-21(20)22(25)10-11-23(25)27/h2-3,5-7,9,14,20-22H,4,8,10-13H2,1H3','InChIKey=HSVAEISJKGHUGC-UHFFFAOYSA-N','CC12CCC3c4ccc(OC(=O)c5ccc([N+](=O)[O-])cc5)cc4CCC3C1CCC2=O','1'),
	(73683,1,0,NULL,'Consistent with Molecular Formula','C12H13ClN4',248.7145,NULL,'0FE6CE8A6D3F038B-FICuS-01-89','0FE6CE8A6D3F038B-FICTS-01-68','0FE6CE8A6D3F038B-uuuuu-01-38','InChI=1S/C12H13ClN4/c1-8(9-5-3-2-4-6-9)17-12-10(14)11(13)15-7-16-12/h2-8H,14H2,1H3,(H,15,16,17)','InChIKey=DLNCMMJXFCBSMN-UHFFFAOYSA-N','CC(Nc1ncnc(Cl)c1N)c1ccccc1','1'),
	(73684,0,0,'33265-58-6','Consistent with Molecular Formula','C13H10ClN5O2',303.7073,NULL,'8E973213BFCF68E9-FICuS-01-7A','8E973213BFCF68E9-FICTS-01-59','8E973213BFCF68E9-uuuuu-01-29','InChI=1S/C13H10ClN5O2/c14-12-11-13(16-7-15-12)18(8-17-11)6-5-9-1-3-10(4-2-9)19(20)21/h1-4,7-8H,5-6H2','InChIKey=DYODDZLYLWSZJE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCn2cnc3c(Cl)ncnc32)cc1',NULL),
	(73685,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'3CF686084150DE21-FICuS-01-45','06B520E43941E938-FICTS-01-18','3CF686084150DE21-uuuuu-01-F4','InChI=1S/C13H13N5O/c14-10-3-1-9(2-4-10)5-6-18-8-17-11-12(18)15-7-16-13(11)19/h1-4,7-8H,5-6,14H2,(H,15,16,19)','InChIKey=JPZGXEWITSFXDT-UHFFFAOYSA-N','Nc1ccc(CCn2cnc3c(=O)nc[nH]c32)cc1',NULL),
	(73686,0,0,'15433-26-8','Consistent with Molecular Formula','C7H14N2O',142.2004,NULL,'86AE361E58FD32F6-FICuS-01-72','86AE361E58FD32F6-FICTS-01-51','86AE361E58FD32F6-uuuuu-01-21','InChI=1S/C7H14N2O/c1-8(2)7(10)3-4-9-5-6-9/h3-6H2,1-2H3','InChIKey=DMPDPHIHDXPGEB-UHFFFAOYSA-N','CN(C)C(=O)CCN1CC1',NULL),
	(73687,0,0,NULL,'Consistent with Molecular Formula','C21H12F5NO',389.3239,NULL,'968C439010CEDA98-FICuS-01-60','968C439010CEDA98-FICTS-01-3F','968C439010CEDA98-uuuuu-01-0F','InChI=1S/C21H12F5NO/c22-17-8-9-18(23)19-15-7-6-14(10-12(15)11-16(17)19)27(20(28)21(24,25)26)13-4-2-1-3-5-13/h1-10H,11H2','InChIKey=RYQLEUVPCXGJFI-UHFFFAOYSA-N','O=C(N(c1ccccc1)c1ccc2c(c1)Cc1c(F)ccc(F)c1-2)C(F)(F)F',NULL),
	(73688,0,0,'17698-84-9','Consistent with Molecular Formula','C13H6F3NO',249.1917,'Fluoren-9-one, 2-amino-1,4,7-trifluoro-','BF0EF5D17EAA92AE-FICuS-01-A3','BF0EF5D17EAA92AE-FICTS-01-82','BF0EF5D17EAA92AE-uuuuu-01-52','InChI=1S/C13H6F3NO/c14-5-1-2-6-7(3-5)13(18)11-10(6)8(15)4-9(17)12(11)16/h1-4H,17H2','InChIKey=LNDJWVDZIRHOLO-UHFFFAOYSA-N','Nc1cc(F)c2c(c1F)C(=O)c1cc(F)ccc1-2',NULL),
	(73689,1,0,NULL,'Consistent with Molecular Formula','C13H8Cl2O',251.1116,NULL,'247432145F35DC7D-FICuS-01-47','247432145F35DC7D-FICTS-01-26','247432145F35DC7D-uuuuu-01-F6','InChI=1S/C13H8Cl2O/c14-7-5-10-12(11(15)6-7)8-3-1-2-4-9(8)13(10)16/h1-6,13,16H','InChIKey=WLCVDUMJUDXCNU-UHFFFAOYSA-N','OC1c2ccccc2-c2c(Cl)cc(Cl)cc21','1'),
	(73690,0,0,NULL,'Consistent with Molecular Formula','C13H8Br2O',340.0136,NULL,'4C6498CA80F8FD5B-FICuS-01-84','4C6498CA80F8FD5B-FICTS-01-63','4C6498CA80F8FD5B-uuuuu-01-33','InChI=1S/C13H8Br2O/c14-11-6-9-8-4-2-1-3-7(8)5-10(9)12(15)13(11)16/h1-4,6,16H,5H2','InChIKey=DXSBSVXXRRNDFG-UHFFFAOYSA-N','Oc1c(Br)cc2c(c1Br)Cc1ccccc1-2',NULL),
	(73691,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl2N2O',335.2322,NULL,'1D26959C241A5911-FICuS-01-36','1D26959C241A5911-FICTS-01-15','1D26959C241A5911-uuuuu-01-E5','InChI=1S/C17H16Cl2N2O/c1-9(22)20-17-15(18)8-13-12-5-4-11(21(2)3)6-10(12)7-14(13)16(17)19/h4-6,8H,7H2,1-3H3,(H,20,22)','InChIKey=CKRYTIJPXBJZQX-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c(c1Cl)Cc1cc(N(C)C)ccc1-2',NULL),
	(73692,0,0,'91821-44-2','Consistent with Molecular Formula','C13H6Cl3NO2',314.5549,NULL,'EDFAC1F439FAE6E0-FICuS-01-A8','EDFAC1F439FAE6E0-FICTS-01-87','EDFAC1F439FAE6E0-uuuuu-01-57','InChI=1S/C13H6Cl3NO2/c14-8-2-6-1-7-3-9(15)5-11(17(18)19)13(7)12(6)10(16)4-8/h2-5H,1H2','InChIKey=HRIWEKZSCSQFNG-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc2c1-c1c(Cl)cc(Cl)cc1C2',NULL),
	(73693,0,0,NULL,'Consistent with Molecular Formula','C13H5Cl2IO',374.9924,NULL,'AC9F0F3785C4EBDB-FICuS-01-9B','AC9F0F3785C4EBDB-FICTS-01-7A','AC9F0F3785C4EBDB-uuuuu-01-4A','InChI=1S/C13H5Cl2IO/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5H','InChIKey=FUIACRCCNNOOLC-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-c2c(I)cc(Cl)cc21',NULL),
	(73694,0,0,'19857-81-9','Consistent with Molecular Formula','C13H8Cl4N2',334.0316,'1,3,6,8-Tetrachlorofluoren-2,7-diamine\nFluorene-2,7-diamine, 1,3,6,8-tetrachloro-','DDEF5ED26FF8A285-FICuS-01-A4','DDEF5ED26FF8A285-FICTS-01-83','DDEF5ED26FF8A285-uuuuu-01-53','InChI=1S/C13H8Cl4N2/c14-8-2-4-5-3-9(15)13(19)11(17)7(5)1-6(4)10(16)12(8)18/h2-3H,1,18-19H2','InChIKey=AUCXGULQEFPDLQ-UHFFFAOYSA-N','Nc1c(Cl)cc2c(c1Cl)Cc1c-2cc(Cl)c(N)c1Cl',NULL),
	(73695,0,0,NULL,'Consistent with Molecular Formula','C15H11Br2NO',381.066,NULL,'CCE827520DD24136-FICuS-01-52','CCE827520DD24136-FICTS-01-31','CCE827520DD24136-uuuuu-01-01','InChI=1S/C15H11Br2NO/c1-8(19)18-15-7-13-10(6-14(15)17)4-9-5-11(16)2-3-12(9)13/h2-3,5-7H,4H2,1H3,(H,18,19)','InChIKey=VBSBIWSQPMXOAU-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Br)Cc1cc(Br)ccc1-2',NULL),
	(73696,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl3NO2',340.5927,NULL,'C8D3688D692105A9-FICuS-01-54','C8D3688D692105A9-FICTS-01-33','C8D3688D692105A9-uuuuu-01-03','InChI=1S/C15H8Cl3NO2/c1-6(20)19-14-11(18)5-10(17)12-8-3-2-7(16)4-9(8)15(21)13(12)14/h2-5H,1H3,(H,19,20)','InChIKey=WCLNPYAVRGRCCG-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc(Cl)c2c1C(=O)c1cc(Cl)ccc1-2',NULL),
	(73697,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN',215.6817,NULL,'02C9196AF9A2A66C-FICuS-01-68','02C9196AF9A2A66C-FICTS-01-47','02C9196AF9A2A66C-uuuuu-01-17','InChI=1S/C13H10ClN/c14-13-3-1-2-11-10-5-4-9(15)6-8(10)7-12(11)13/h1-6H,7,15H2','InChIKey=WBVVUUVOGOCVLM-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1c(Cl)cccc1-2',NULL),
	(73698,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO',257.7189,NULL,'AD5A18AE244DF38D-FICuS-01-84','AD5A18AE244DF38D-FICTS-01-63','AD5A18AE244DF38D-uuuuu-01-33','InChI=1S/C15H12ClNO/c1-9(18)17-11-5-6-12-10(7-11)8-14-13(12)3-2-4-15(14)16/h2-7H,8H2,1H3,(H,17,18)','InChIKey=CCRASZDZRQQKAH-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1c(Cl)cccc1-2',NULL),
	(73699,0,0,NULL,'Consistent with Molecular Formula','C13H8Br3N',417.9249,NULL,'283B0A0A60942A80-FICuS-01-36','283B0A0A60942A80-FICTS-01-15','283B0A0A60942A80-uuuuu-01-E5','InChI=1S/C13H8Br3N/c14-8-1-2-9-6(4-8)3-7-5-10(15)12(16)13(17)11(7)9/h1-2,4-5H,3,17H2','InChIKey=XCMVDULJCORVNN-UHFFFAOYSA-N','Nc1c(Br)c(Br)cc2c1-c1ccc(Br)cc1C2',NULL),
	(73700,0,0,NULL,'Consistent with Molecular Formula','C7H5F2NO',157.1194,NULL,'E4C20D7E7B8C53A0-FICuS-01-72','E4C20D7E7B8C53A0-FICTS-01-51','E4C20D7E7B8C53A0-uuuuu-01-21','InChI=1S/C7H5F2NO/c8-5-1-6(9)3-7(2-5)10-4-11/h1-4H,(H,10,11)','InChIKey=ZYDUAODJWDWHKD-UHFFFAOYSA-N','O=CNc1cc(F)cc(F)c1',NULL),
	(73701,0,0,NULL,'Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'DDE8A4FE3227752A-FICuS-01-79','1A6817DCAB0144F8-FICTS-01-3F','DDE8A4FE3227752A-uuuuu-01-28','InChI=1S/C16H14N4/c1-17-13-4-6-14(7-5-13)19-20-15-8-9-16-12(11-15)3-2-10-18-16/h2-11,17H,1H3','InChIKey=WBNXNTSUHZXLBH-UHFFFAOYSA-N','CNc1ccc(/N=N/c2ccc3ncccc3c2)cc1',NULL),
	(73702,0,0,NULL,'Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'5DF71CAAF6F62081-FICuS-01-76','4E73FC06DC67B623-FICTS-01-49','5DF71CAAF6F62081-uuuuu-01-25','InChI=1S/C16H14N4/c1-17-12-7-9-13(10-8-12)19-20-16-6-2-5-15-14(16)4-3-11-18-15/h2-11,17H,1H3','InChIKey=LJGFJKWOMPUOBR-UHFFFAOYSA-N','CNc1ccc(/N=N/c2cccc3ncccc23)cc1',NULL),
	(73703,0,0,'28141-38-0','Consistent with Molecular Formula','C8H11NNaO3S',224.2296,NULL,'A4B00FB4115C0912-FICuS-01-40','A4B00FB4115C0912-FICTS-01-1F','2F57E3BB7127BBBA-uuuuu-01-2E','InChI=1S/C8H11NO3S.Na/c1-9(7-13(10,11)12)8-5-3-2-4-6-8;/h2-6H,7H2,1H3,(H,10,11,12);/q;+1','InChIKey=XIDHWXUDYZMZID-UHFFFAOYSA-N','CN(CS(=O)(=O)O)c1ccccc1.[Na+]',NULL),
	(73704,0,0,'341-92-4','Consistent with Molecular Formula','C10H6FNO2',191.1613,NULL,'C241A9E13632DBC7-FICuS-01-5F','C241A9E13632DBC7-FICTS-01-3E','C241A9E13632DBC7-uuuuu-01-0E','InChI=1S/C10H6FNO2/c11-9-5-6-10(12(13)14)8-4-2-1-3-7(8)9/h1-6H','InChIKey=XVDSBUCGMJBTNO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(F)c2ccccc12',NULL),
	(73705,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O',304.3506,NULL,'596CF0CAEC7E9DA6-FICuS-01-A0','596CF0CAEC7E9DA6-FICTS-01-7F','596CF0CAEC7E9DA6-uuuuu-01-4F','InChI=1S/C18H16N4O/c1-13(23)22(2)17-8-5-15(6-9-17)20-21-16-7-10-18-14(12-16)4-3-11-19-18/h3-12H,1-2H3','InChIKey=DMUWCUMPBHNURH-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(/N=N/c2ccc3ncccc3c2)cc1',NULL),
	(73706,0,0,NULL,'Consistent with Molecular Formula','C14H10Br2',338.041,NULL,'10F66AF7BB669471-FICuS-01-5D','10F66AF7BB669471-FICTS-01-3C','10F66AF7BB669471-uuuuu-01-0C','InChI=1S/C14H10Br2/c15-9-14(16)12-7-3-1-5-10(12)11-6-2-4-8-13(11)14/h1-8H,9H2','InChIKey=LZYCOVXXODSKGT-UHFFFAOYSA-N','BrCC1(Br)c2ccccc2-c2ccccc21',NULL),
	(73707,0,0,'17698-85-0','Consistent with Molecular Formula','C15H10F3NO',277.2453,'Acetamide, N-(1,4,7-trifluorofluoren-2-yl)-','BF8FAAE7C3DA800B-FICuS-01-A0','BF8FAAE7C3DA800B-FICTS-01-7F','BF8FAAE7C3DA800B-uuuuu-01-4F','InChI=1S/C15H10F3NO/c1-7(20)19-13-6-12(17)14-10-3-2-9(16)4-8(10)5-11(14)15(13)18/h2-4,6H,5H2,1H3,(H,19,20)','InChIKey=MHJUQZJIKPVTPD-UHFFFAOYSA-N','CC(=O)Nc1cc(F)c2c(c1F)Cc1cc(F)ccc1-2',NULL),
	(73708,0,0,'17698-88-3','Consistent with Molecular Formula','C15H9F4NO',295.2358,NULL,'AE627A353FE32464-FICuS-01-56','AE627A353FE32464-FICTS-01-35','AE627A353FE32464-uuuuu-01-05','InChI=1S/C15H9F4NO/c1-6(21)20-8-2-3-9-7(4-8)5-10-11(9)13(17)15(19)14(18)12(10)16/h2-4H,5H2,1H3,(H,20,21)','InChIKey=OLCDYKLNQQDYCB-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1c(F)c(F)c(F)c(F)c1-2',NULL),
	(73709,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl2O2',265.0952,NULL,'17C81AAA4E4533B7-FICuS-01-5F','17C81AAA4E4533B7-FICTS-01-3E','17C81AAA4E4533B7-uuuuu-01-0E','InChI=1S/C13H6Cl2O2/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5,16H','InChIKey=SXMMYGMDDNLAIK-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-c2c(O)cc(Cl)cc21',NULL),
	(73710,0,0,'7012-24-0','Consistent with Molecular Formula','C13H8Cl2O',251.1116,NULL,'A079A731DE1607E8-FICuS-01-58','A079A731DE1607E8-FICTS-01-37','A079A731DE1607E8-uuuuu-01-07','InChI=1S/C13H8Cl2O/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16)11(9)5-7/h1-6,13,16H','InChIKey=WKWQWJZQAJVZMF-UHFFFAOYSA-N','OC1c2cc(Cl)ccc2-c2ccc(Cl)cc21',NULL),
	(73711,0,0,NULL,'Consistent with Molecular Formula','C13H7BrO2',275.1011,NULL,'45138EDAA14BCE47-FICuS-01-71','45138EDAA14BCE47-FICTS-01-50','45138EDAA14BCE47-uuuuu-01-20','InChI=1S/C13H7BrO2/c14-11-5-9-7-3-1-2-4-8(7)13(16)10(9)6-12(11)15/h1-6,15H','InChIKey=GDPRHYMHRAOGCR-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)c(O)cc21',NULL),
	(73712,1,0,NULL,'Consistent with Molecular Formula','C13H8Cl2O2',267.111,NULL,'DA5036CFF7DB002A-FICuS-01-79','DA5036CFF7DB002A-FICTS-01-58','DA5036CFF7DB002A-uuuuu-01-28','InChI=1S/C13H8Cl2O2/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5,13,16-17H','InChIKey=OFUZRNFKGNCOGU-UHFFFAOYSA-N','Oc1cc(Cl)cc2c1-c1ccc(Cl)cc1C2O','1'),
	(73713,0,0,NULL,'Consistent with Molecular Formula','C14H10BrNO',288.1431,'Formamide, N-(7-bromo-9H-fluoren-2-yl)-','7DF8F9636FEE0611-FICuS-01-76','7DF8F9636FEE0611-FICTS-01-55','7DF8F9636FEE0611-uuuuu-01-25','InChI=1S/C14H10BrNO/c15-11-1-3-13-9(6-11)5-10-7-12(16-8-17)2-4-14(10)13/h1-4,6-8H,5H2,(H,16,17)','InChIKey=NNRMOJWWDBFZAS-UHFFFAOYSA-N','O=CNc1ccc2c(c1)Cc1cc(Br)ccc1-2',NULL),
	(73714,1,0,NULL,'Consistent with Molecular Formula','C13H7BrClNO2',324.5608,NULL,'36E33C58EF6E6654-FICuS-01-66','36E33C58EF6E6654-FICTS-01-45','36E33C58EF6E6654-uuuuu-01-15','InChI=1S/C13H7BrClNO2/c14-13-11-5-7(15)1-3-9(11)10-4-2-8(16(17)18)6-12(10)13/h1-6,13H','InChIKey=ZSYZQAKAWANKQR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C(Br)c1cc(Cl)ccc1-2','1'),
	(73715,0,0,NULL,'Consistent with Molecular Formula','C13H8BrNO',274.1163,NULL,'4B6FD1F1179ABDA3-FICuS-01-81','4B6FD1F1179ABDA3-FICTS-01-60','4B6FD1F1179ABDA3-uuuuu-01-30','InChI=1S/C13H8BrNO/c14-10-6-5-9-11(12(10)15)7-3-1-2-4-8(7)13(9)16/h1-6H,15H2','InChIKey=RGJDZEASISMXGL-UHFFFAOYSA-N','Nc1c(Br)ccc2c1-c1ccccc1C2=O',NULL),
	(73716,0,0,NULL,'Consistent with Molecular Formula','C15H9BrCl3NO',405.5052,NULL,'0914C716109AA7D6-FICuS-01-43','0914C716109AA7D6-FICTS-01-22','0914C716109AA7D6-uuuuu-01-F2','InChI=1S/C15H9BrCl3NO/c1-6(21)20-15-12(16)14(19)11-9-3-2-8(17)4-7(9)5-10(11)13(15)18/h2-4H,5H2,1H3,(H,20,21)','InChIKey=NYKZGHXBCWUCOE-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)c2c(c(Cl)c1Br)-c1ccc(Cl)cc1C2',NULL),
	(73717,0,0,NULL,'Consistent with Molecular Formula','C13H9BrClN',294.5778,NULL,'9EF82B294FDB519D-FICuS-01-85','9EF82B294FDB519D-FICTS-01-64','9EF82B294FDB519D-uuuuu-01-34','InChI=1S/C13H9BrClN/c14-12-10-5-7-3-1-2-4-8(7)9(10)6-11(15)13(12)16/h1-4,6H,5,16H2','InChIKey=FSEXLVPGXLJREI-UHFFFAOYSA-N','Nc1c(Cl)cc2c(c1Br)Cc1ccccc1-2',NULL),
	(73718,0,0,NULL,'Consistent with Molecular Formula','C13H7BrClNO',308.5614,NULL,'FAF63948A599E1C6-FICuS-01-79','FAF63948A599E1C6-FICTS-01-58','FAF63948A599E1C6-uuuuu-01-28','InChI=1S/C13H7BrClNO/c14-11-4-8-7-2-1-6(15)3-9(7)13(17)10(8)5-12(11)16/h1-5H,16H2','InChIKey=ARGLBUUBKVQXBS-UHFFFAOYSA-N','Nc1cc2c(cc1Br)-c1ccc(Cl)cc1C2=O',NULL),
	(73719,0,0,NULL,'Consistent with Molecular Formula','C13H7Br2Cl2N',407.919,NULL,'5D232D2B74716370-FICuS-01-32','5D232D2B74716370-FICTS-01-11','5D232D2B74716370-uuuuu-01-E1','InChI=1S/C13H7Br2Cl2N/c14-10-8-4-5-3-6(16)1-2-7(5)9(8)13(18)11(15)12(10)17/h1-3H,4,18H2','InChIKey=RETBRXKWDWAXBJ-UHFFFAOYSA-N','Nc1c(Br)c(Cl)c(Br)c2c1-c1ccc(Cl)cc1C2',NULL),
	(73720,0,0,NULL,'Consistent with Molecular Formula','C13H8ClNO2',245.6647,NULL,'EB99A38E0DBF09C6-FICuS-01-8F','EB99A38E0DBF09C6-FICTS-01-6E','EB99A38E0DBF09C6-uuuuu-01-3E','InChI=1S/C13H8ClNO2/c14-13-3-1-2-11-10-5-4-9(15(16)17)6-8(10)7-12(11)13/h1-6H,7H2','InChIKey=HNTADVKLXGHJRL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1c(Cl)cccc1-2',NULL),
	(73721,0,0,NULL,'Consistent with Molecular Formula','C14H9ClO2',244.6769,NULL,'69B7807840091AD3-FICuS-01-3C','69B7807840091AD3-FICTS-01-1B','69B7807840091AD3-uuuuu-01-EB','InChI=1S/C14H9ClO2/c15-9-4-5-10-8(6-9)7-13-11(10)2-1-3-12(13)14(16)17/h1-6H,7H2,(H,16,17)','InChIKey=WPZAKZHZWYRFLD-UHFFFAOYSA-N','O=C(O)c1cccc2c1Cc1cc(Cl)ccc1-2',NULL),
	(73722,0,0,NULL,'Consistent with Molecular Formula','C15H9Br2NO2',395.0496,NULL,'18934FF1CCD4BFA6-FICuS-01-8A','18934FF1CCD4BFA6-FICTS-01-69','18934FF1CCD4BFA6-uuuuu-01-39','InChI=1S/C15H9Br2NO2/c1-7(19)18-14-11(17)6-10(16)12-8-4-2-3-5-9(8)15(20)13(12)14/h2-6H,1H3,(H,18,19)','InChIKey=HQGPTBFVPXDWMI-UHFFFAOYSA-N','CC(=O)Nc1c(Br)cc(Br)c2c1C(=O)c1ccccc1-2',NULL),
	(73723,0,0,'57247-77-5','Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'346BD7AD377472D0-FICuS-01-58','346BD7AD377472D0-FICTS-01-37','346BD7AD377472D0-uuuuu-01-07','InChI=1S/C15H10O3/c1-9(16)18-10-6-7-12-11-4-2-3-5-13(11)15(17)14(12)8-10/h2-8H,1H3','InChIKey=VCYQRZKSWZQERK-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(73724,0,0,NULL,'Consistent with Molecular Formula','C13H7Br2NO2',369.0118,NULL,'24415756D8BA3746-FICuS-01-3C','24415756D8BA3746-FICTS-01-1B','24415756D8BA3746-uuuuu-01-EB','InChI=1S/C13H7Br2NO2/c14-9-5-8-6-3-1-2-4-7(6)13(17)18-12(8)10(15)11(9)16/h1-5H,16H2','InChIKey=XBZDTRQGTZUNFD-UHFFFAOYSA-N','Nc1c(Br)cc2c(oc(=O)c3ccccc32)c1Br',NULL),
	(73725,0,0,'1139-83-9','Consistent with Molecular Formula','C13H8O3',212.2044,NULL,'BD406D16667BD492-FICuS-01-5A','BD406D16667BD492-FICTS-01-39','BD406D16667BD492-uuuuu-01-09','InChI=1S/C13H8O3/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)16-12(10)7-8/h1-7,14H','InChIKey=WXUQMTRHPNOXBV-UHFFFAOYSA-N','O=c1oc2cc(O)ccc2c2ccccc12',NULL),
	(73726,0,0,NULL,'Consistent with Molecular Formula','C13H6Br2O3',369.9966,NULL,'21DA00647A378C4E-FICuS-01-4F','21DA00647A378C4E-FICTS-01-2E','21DA00647A378C4E-uuuuu-01-FE','InChI=1S/C13H6Br2O3/c14-9-5-8-6-3-1-2-4-7(6)13(17)18-12(8)10(15)11(9)16/h1-5,16H','InChIKey=KKYMOHTZIGBNCQ-UHFFFAOYSA-N','O=c1oc2c(Br)c(O)c(Br)cc2c2ccccc12',NULL),
	(73727,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'721A12C0B2C9B7AB-FICuS-01-64','721A12C0B2C9B7AB-FICTS-01-43','721A12C0B2C9B7AB-uuuuu-01-13','InChI=1S/C18H20N2O2/c1-11-5-8-16(13(3)9-11)20-18(22)15-7-6-12(2)17(10-15)19-14(4)21/h5-10H,1-4H3,(H,19,21)(H,20,22)','InChIKey=FGGAUGYZLDKIGQ-UHFFFAOYSA-N','CC(=O)Nc1cc(C(=O)Nc2ccc(C)cc2C)ccc1C',NULL),
	(73728,0,0,NULL,'Consistent with Molecular Formula','C18H17F3N2O2',350.3397,NULL,'BE5B87B9B8A664D8-FICuS-01-86','BE5B87B9B8A664D8-FICTS-01-65','BE5B87B9B8A664D8-uuuuu-01-35','InChI=1S/C18H17F3N2O2/c1-10-4-7-14(12(3)8-10)22-16(24)13-6-5-11(2)15(9-13)23-17(25)18(19,20)21/h4-9H,1-3H3,(H,22,24)(H,23,25)','InChIKey=VBWTZCVEBQTUJR-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(C)c(NC(=O)C(F)(F)F)c2)c(C)c1',NULL),
	(73729,0,0,'19857-79-5','Consistent with Molecular Formula','C13H8Cl3N',284.5719,'1,3,7-Trichlorofluoren-2-amine\nFluoren-2-amine, 1,3,7-trichloro-','CD9A5673D095E4AF-FICuS-01-7F','CD9A5673D095E4AF-FICTS-01-5E','CD9A5673D095E4AF-uuuuu-01-2E','InChI=1S/C13H8Cl3N/c14-7-1-2-8-6(3-7)4-10-9(8)5-11(15)13(17)12(10)16/h1-3,5H,4,17H2','InChIKey=OPIRYNFBKAAGDJ-UHFFFAOYSA-N','Nc1c(Cl)cc2c(c1Cl)Cc1cc(Cl)ccc1-2',NULL),
	(73730,0,0,'1940-27-8','Consistent with Molecular Formula','C6H4BrCl2N',240.9143,'Benzenamine, 4-bromo-2,5-dichloro-','EBC0BC1ED75502B9-FICuS-01-7E','EBC0BC1ED75502B9-FICTS-01-5D','EBC0BC1ED75502B9-uuuuu-01-2D','InChI=1S/C6H4BrCl2N/c7-3-1-5(9)6(10)2-4(3)8/h1-2H,10H2','InChIKey=SPXFVZDKSRPFPW-UHFFFAOYSA-N','Nc1cc(Cl)c(Br)cc1Cl',NULL),
	(73731,0,0,'24526-69-0','Consistent with Molecular Formula','C11H7NO2',185.1818,NULL,'427BD39774BBACD5-FICuS-01-79','427BD39774BBACD5-FICTS-01-58','427BD39774BBACD5-uuuuu-01-28','InChI=1S/C11H7NO2/c1-7-8-4-2-3-5-10(8)14-11(13)9(7)6-12/h2-5H,1H3','InChIKey=FFBLBFMTKGSSPY-UHFFFAOYSA-N','Cc1c(C#N)c(=O)oc2ccccc12',NULL),
	(73732,0,0,'305-85-1','Consistent with Molecular Formula','C6H3I2NO3',390.9036,'DNP\nIodofen\nAncylol\nDisofen\nDevonea\nSyngamix\nDisophenol\nDiisophenol\n2,6-Diiodo-4-nitrophenol\nWLN: WNR DQ CI EI\nPhenol, 2,6-diiodo-4-nitro-\nPhenol, 2,6-diiodo-4-nitro-','CE215C1C7278DF84-FICuS-01-6C','CE215C1C7278DF84-FICTS-01-4B','CE215C1C7278DF84-uuuuu-01-1B','InChI=1S/C6H3I2NO3/c7-4-1-3(9(11)12)2-5(8)6(4)10/h1-2,10H','InChIKey=UVGTXNPVQOQFQW-UHFFFAOYSA-N','O=[N+]([O-])c1cc(I)c(O)c(I)c1',NULL),
	(73733,0,0,'4920-79-0','Consistent with Molecular Formula','C7H6ClNO3',187.5823,NULL,'04C36A35E48A7A72-FICuS-01-53','04C36A35E48A7A72-FICTS-01-32','04C36A35E48A7A72-uuuuu-01-02','InChI=1S/C7H6ClNO3/c1-12-7-3-2-5(9(10)11)4-6(7)8/h2-4H,1H3','InChIKey=DLJPNXLHWMRQIQ-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(73734,26,0,'3671-38-3','Consistent with Molecular Formula','C45H73NO15',868.0694,'SOLAMARIN, BETA\n.beta.-Solamarine','BF525808DBE0DAC2-FICuS-01-80','BF525808DBE0DAC2-FICTS-01-5F','E3F02F34B57A7671-uuuuu-01-07','InChI=1S/C45H73NO15/c1-19-9-14-45(46-17-19)20(2)30-28(61-45)16-27-25-8-7-23-15-24(10-12-43(23,5)26(25)11-13-44(27,30)6)57-42-39(60-41-36(53)34(51)32(49)22(4)56-41)37(54)38(29(18-47)58-42)59-40-35(52)33(50)31(48)21(3)55-40/h7,19-22,24-42,46-54H,8-18H2,1-6H','InChIKey=MBWUSSKCCUMJHO-GZRKDDAFSA-N','CC1CCC2(NC1)OC1CC3C4CC=C5CC(OC6OC(CO)C(OC7OC(C)C(O)C(O)C7O)C(O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(73735,0,0,'20010-60-0','Consistent with Molecular Formula','C14H15ClN4O4S',370.8099,NULL,'E8D552EB3998DB9F-FICuS-01-8D','E8D552EB3998DB9F-FICTS-01-6C','E8D552EB3998DB9F-uuuuu-01-3C','InChI=1S/C14H15ClN4O4S/c1-4-23-8-17-24(21,22)13-5-10-12(6-11(13)15)16-7-19(14(10)20)18-9(2)3/h5-8H,4H2,1-3H3','InChIKey=KBDCXTIQOJNWDS-UHFFFAOYSA-N','CCO/C=N/S(=O)(=O)c1cc2c(=O)n(N=C(C)C)cnc2cc1Cl',NULL),
	(73736,2,0,NULL,'Consistent with Molecular Formula','C22H23NO4',365.428,'DEMETHYLTYLOPHORININE\nDemethyltylophorinine','ACA4C3CFEDF2B693-FICuS-01-A4','ACA4C3CFEDF2B693-FICTS-01-83','80416295111AD3C9-uuuuu-01-E0','InChI=1S/C22H23NO4/c1-26-19-9-15-14-8-12(24)5-6-13(14)21-17(16(15)10-20(19)27-2)11-23-7-3-4-18(23)22(21)25/h5-6,8-10,18,22,24-25H,3-4,7,11H2,1-2H3/t18-,22-/m0/s1','InChIKey=SBVBOLGVLBCFIL-AVRDEDQJSA-N','COc1cc2c3c(c4ccc(O)cc4c2cc1OC)C(O)C1CCCN1C3','1'),
	(73737,5,0,NULL,'Consistent with Molecular Formula','C22H28N2O3',368.4748,'VOACANGINE\nVoacangine','7A0F90E76D2E2C42-FICuS-01-66','7A0F90E76D2E2C42-FICTS-01-45','96631F498FD4E049-uuuuu-01-0A','InChI=1S/C22H28N2O3/c1-4-14-9-13-11-22(21(25)27-3)19-16(7-8-24(12-13)20(14)22)17-10-15(26-2)5-6-18(17)23-19/h5-6,10,13-14,20,23H,4,7-9,11-12H2,1-3H3/t13-,14+,20?,22?/m0/s1','InChIKey=MMAYTCMMKJYIAM-UJJRAQIYSA-N','CCC1CC2CN3CCc4c([nH]c5ccc(OC)cc45)C(C(=O)OC)(C2)C13','1'),
	(73738,9,1,'6040-19-3','Consistent with Molecular Formula','C32H46O9',574.71,'Cucurbitacin A\nCucurbitacine A\n19-Norlanosta-5,23-diene-3,11,22-trione, 2,16,20,25-tetrahydroxy-9-(hydroxymethyl)-, 25-acetate\n19-Norlanosta-5,23-diene-3,11,22-trione, 25-(acetyloxy)-2,16,20-trihydroxy-9-(hydroxymethyl)-,(2.beta.,9.beta.,10.alpha.,16.alpha.,23E)-\n19-Nor-9.beta.,10.alpha.-lanosta-5,23-diene-3,11,22-trione, 2.beta.,16.alpha.,20,25-tetrahydroxy-9-(hydroxymethyl)-,25-acetate, (E)-','E57482C82DB286F2-FICuS-01-61','0786A6D822939CB0-FICTS-01-2C','53F4C2F4A06B2F40-uuuuu-01-0C','InChI=1S/C32H46O9/c1-17(34)41-27(2,3)12-11-23(37)31(8,40)25-21(36)14-29(6)22-10-9-18-19(13-20(35)26(39)28(18,4)5)32(22,16-33)24(38)15-30(25,29)7/h9,11-12,19-22,25,33,35-36,40H,10,13-16H2,1-8H3/b12-11+/t19-,20+,21-,22+,25+,29+,30-,31+,32+/m1/s1','InChIKey=IHTCCHVMPGDDSL-IVNGUWCNSA-N','CC(=O)OC(C)(C)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(O)C(=O)C4(C)C)C3(CO)C(=O)CC12C','1'),
	(73739,9,1,'5988-76-1','Consistent with Molecular Formula','C32H48O8',560.7264,'Cucurbitacin C\nCUCURBITACIN C\nCucurbitacine (C)\n19-nor-9.beta.,10.alpha.-Lanosta-5,23-diene-11,22-dione, 3.beta.,16.alpha.,20,25-tetrahydroxy-9-(hydroxymethyl)-, 25-acetate\n19-Norlanosta-5,23-diene-11,22-dione, 25-(acetyloxy)-3,16,20-trihydroxy-9-(hydroxymethyl)-, (3.beta.,9.beta.,10.alpha.,16.alpha.,23E)-','749A3E7F3F9328AA-FICuS-01-72','749A3E7F3F9328AA-FICTS-01-51','1780F54FBE34CC85-uuuuu-01-1C','InChI=1S/C32H48O8/c1-18(34)40-27(2,3)14-13-24(37)31(8,39)26-21(35)15-29(6)22-11-9-19-20(10-12-23(36)28(19,4)5)32(22,17-33)25(38)16-30(26,29)7/h9,13-14,20-23,26,33,35-36,39H,10-12,15-17H2,1-8H3/b14-13+/t20-,21-,22+,23+,26+,29+,30-,31+,32+/m1/s1','InChIKey=DGIGXLXLGBAJJN-TUOUHCSQSA-N','CC(=O)OC(C)(C)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CCC(O)C4(C)C)C3(CO)C(=O)CC12C','1'),
	(73740,2,0,NULL,'Consistent with Molecular Formula','C12H24N2O10S2',420.449,NULL,'28B81395876AFD41-FICuS-01-52','28B81395876AFD41-FICTS-01-31','28B81395876AFD41-uuuuu-01-01','InChI=1S/C12H24N2O10S2/c1-5-21-11(15)13-7-9(23-25(3,17)18)10(24-26(4,19)20)8-14-12(16)22-6-2/h9-10H,5-8H2,1-4H3,(H,13,15)(H,14,16)','InChIKey=BMWPOQKIBVDCIW-UHFFFAOYSA-N','CCOC(=O)NCC(OS(C)(=O)=O)C(CNC(=O)OCC)OS(C)(=O)=O','1'),
	(73741,2,0,'14737-63-4','Consistent with Molecular Formula','C12H24N2O10S2',420.449,NULL,'37902DB40A09B0D1-FICuS-01-47','37902DB40A09B0D1-FICTS-01-26','37902DB40A09B0D1-uuuuu-01-F6','InChI=1S/C12H24N2O10S2/c1-5-21-11(15)13-9(7-23-25(3,17)18)10(8-24-26(4,19)20)14-12(16)22-6-2/h9-10H,5-8H2,1-4H3,(H,13,15)(H,14,16)','InChIKey=CSWRQKKEMDJIQS-UHFFFAOYSA-N','CCOC(=O)NC(COS(C)(=O)=O)C(COS(C)(=O)=O)NC(=O)OCC','1'),
	(73742,7,0,NULL,'Consistent with Molecular Formula','C32H44O4',492.6972,NULL,'C4B0710C50A2953F-FICuS-01-4A','C4B0710C50A2953F-FICTS-01-29','C4B0710C50A2953F-uuuuu-01-F9','InChI=1S/C32H44O4/c1-21(2)10-15-29(33)35-24-16-18-31(3)23(20-24)11-12-25-26-13-14-28(32(26,4)19-17-27(25)31)36-30(34)22-8-6-5-7-9-22/h5-9,11,21,24-28H,10,12-20H2,1-4H3','InChIKey=DYBPPZDYYKERGD-UHFFFAOYSA-N','CC(C)CCC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(OC(=O)c4ccccc4)CCC32)C1','1'),
	(73743,8,0,'4042-95-9','Consistent with Molecular Formula','C30H50O2',442.7238,'3.beta.-Acetoxyergost-8(14)-ene\nErgost-8(14)-en-3-ol, acetate, (3.beta.,5.alpha.)-\n5.alpha.-Ergost-8(14)-en-3.beta.-ol, acetate','6CC2BFBF62417BC9-FICuS-01-87','6CC2BFBF62417BC9-FICTS-01-66','6CC2BFBF62417BC9-uuuuu-01-36','InChI=1S/C30H50O2/c1-19(2)20(3)8-9-21(4)26-12-13-27-25-11-10-23-18-24(32-22(5)31)14-16-29(23,6)28(25)15-17-30(26,27)7/h19-21,23-24,26,28H,8-18H2,1-7H3','InChIKey=LALAQRGFSWBMHR-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3=C4CCC(C(C)CCC(C)C(C)C)C4(C)CCC32)C1','1'),
	(73744,10,0,NULL,'Consistent with Molecular Formula','C27H48O2',404.675,NULL,'EF9B9519B2605EFF-FICuS-01-85','EF9B9519B2605EFF-FICTS-01-64','EF9B9519B2605EFF-uuuuu-01-34','InChI=1S/C27H48O2/c1-17(2)7-6-8-18(3)25-24(29)16-23-21-10-9-19-15-20(28)11-13-26(19,4)22(21)12-14-27(23,25)5/h17-25,28-29H,6-16H2,1-5H3','InChIKey=NVAFVEOKZNIFRR-UHFFFAOYSA-N','CC(C)CCCC(C)C1C(O)CC2C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(73745,9,0,NULL,'Consistent with Molecular Formula','C27H42O3',414.627,'.psi.-Diosgenin','D0E7716DBB3B38B1-FICuS-01-70','D0E7716DBB3B38B1-FICTS-01-4F','D0E7716DBB3B38B1-uuuuu-01-1F','InChI=1S/C27H42O3/c1-16(15-28)5-8-23-17(2)25-24(30-23)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h6,16,19-22,24-25,28-29H,5,7-15H2,1-4H3','InChIKey=KIDQUNOGEXTBNB-UHFFFAOYSA-N','CC1=C(CCC(C)CO)OC2CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C12','1'),
	(73746,10,0,'6540-49-4','Consistent with Molecular Formula','C27H44O3',416.6428,'TIGOGENIN\n.psi.-Tigogenin\nFurost-20(22)-ene-3,26-diol, (3.beta.,5.alpha.,25R)-','C8FA46BC55EFE1F3-FICuS-01-9C','C8FA46BC55EFE1F3-FICTS-01-7B','C8FA46BC55EFE1F3-uuuuu-01-4B','InChI=1S/C27H44O3/c1-16(15-28)5-8-23-17(2)25-24(30-23)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h16,18-22,24-25,28-29H,5-15H2,1-4H3','InChIKey=IQDKIMJGXXRZGR-UHFFFAOYSA-N','CC1=C(CCC(C)CO)OC2CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C12','1'),
	(73747,11,0,NULL,'Consistent with Molecular Formula','C27H42O4',430.6264,NULL,'A999FEDBBDC6B854-FICuS-01-A6','A999FEDBBDC6B854-FICTS-01-85','A999FEDBBDC6B854-uuuuu-01-55','InChI=1S/C27H42O4/c1-15(25(29)30)5-8-22-16(2)24-23(31-22)14-21-19-7-6-17-13-18(28)9-11-26(17,3)20(19)10-12-27(21,24)4/h15-17,19-24H,5-14H2,1-4H3,(H,29,30)','InChIKey=BLVSKRIMZYNVEU-UHFFFAOYSA-N','CC(CCC1OC2CC3C4CCC5CC(=O)CCC5(C)C4CCC3(C)C2C1C)C(=O)O','1'),
	(73748,10,1,NULL,'Consistent with Molecular Formula','C27H44O3',416.6428,NULL,'5BFB7004A927D04E-FICuS-01-61','5BFB7004A927D04E-FICTS-01-40','5BFB7004A927D04E-uuuuu-01-10','InChI=1S/C27H44O3/c1-16-5-8-24(30-15-16)17(2)25-23(29)14-22-20-7-6-18-13-19(28)9-11-26(18,3)21(20)10-12-27(22,25)4/h16,18-24,28-29H,5-15H2,1-4H3','InChIKey=VKKBBOBJIMNSMN-UHFFFAOYSA-N','C/C(=C1/C(O)CC2C3CCC4CC(O)CCC4(C)C3CCC12C)C1CCC(C)CO1','1'),
	(73749,1,0,NULL,'Consistent with Molecular Formula','C16H18ClNO2',291.7767,NULL,'61FC82725EF10D21-FICuS-01-52','61FC82725EF10D21-FICTS-01-31','61002597617CD46F-uuuuu-01-E9','InChI=1S/C16H17NO2.ClH/c1-17(2)10-14(18)11-7-8-13-12-5-3-4-6-15(12)19-16(13)9-11;/h3-9,14,18H,10H2,1-2H3;1H','InChIKey=FHTRHKUDELDBET-UHFFFAOYSA-N','CN(C)CC(O)c1ccc2c(c1)oc1ccccc12.Cl','1'),
	(73750,9,0,'561-98-8','Consistent with Molecular Formula','C27H40O3',412.6112,'Fesogenin\n16,23-Cyclocholesta-5,16(23)-dien-22-one, 3,26-dihydroxy-, (3.beta.)-','58AA22B574DB4574-FICuS-01-56','58AA22B574DB4574-FICTS-01-35','58AA22B574DB4574-uuuuu-01-05','InChI=1S/C27H40O3/c1-15(14-28)11-21-20-13-23-19-6-5-17-12-18(29)7-9-26(17,3)22(19)8-10-27(23,4)24(20)16(2)25(21)30/h5,15-16,18-19,22-24,28-29H,6-14H2,1-4H3','InChIKey=CGZZUMJKIYSDPE-UHFFFAOYSA-N','CC(CO)CC1=C2CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2C(C)C1=O','1'),
	(73751,0,0,'4209-02-3','Consistent with Molecular Formula','C8H6BrClO',233.4918,NULL,'2865D082F0F8B723-FICuS-01-4C','2865D082F0F8B723-FICTS-01-2B','2865D082F0F8B723-uuuuu-01-FB','InChI=1S/C8H6BrClO/c9-7-3-1-6(2-4-7)8(11)5-10/h1-4H,5H2','InChIKey=HCQNNQFCUAGJBD-UHFFFAOYSA-N','O=C(CCl)c1ccc(Br)cc1',NULL),
	(73752,0,0,NULL,'Consistent with Molecular Formula','C38H48Cl2N8O4',751.7544,NULL,'13D35B88E8ACFC52-FICuS-01-7A','13D35B88E8ACFC52-FICTS-01-59','13D35B88E8ACFC52-uuuuu-01-29','InChI=1S/C38H48Cl2N8O4/c1-5-41-33(47(7-3)37(51)43-25-9-23-39)27-15-19-31(20-16-27)45-35(49)29-11-13-30(14-12-29)36(50)46-32-21-17-28(18-22-32)34(42-6-2)48(8-4)38(52)44-26-10-24-40/h11-22H,5-10,23-26H2,1-4H3,(H,43,51)(H,44,52)(H,45,49)(H,46,50)/b41-33+,42-','InChIKey=YOJGBRJLMLTFNA-CACZWXESSA-N','CC/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)NCCCCl)cc3)cc2)cc1)N(CC)C(=O)NCCCCl',NULL),
	(73753,0,0,NULL,'Consistent with Molecular Formula','C38H48N6O6',684.8338,NULL,'0945B2D02B71C32D-FICuS-01-49','0945B2D02B71C32D-FICTS-01-28','0945B2D02B71C32D-uuuuu-01-F8','InChI=1S/C38H48N6O6/c1-7-25-49-37(47)43(11-5)33(39-9-3)27-17-21-31(22-18-27)41-35(45)29-13-15-30(16-14-29)36(46)42-32-23-19-28(20-24-32)34(40-10-4)44(12-6)38(48)50-26-8-2/h13-24H,7-12,25-26H2,1-6H3,(H,41,45)(H,42,46)/b39-33+,40-34+','InChIKey=PRCQJGWBTVHDFE-CFTRLRGZSA-N','CCCOC(=O)N(CC)/C(=N\\CC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)OCCC)cc3)cc2)cc1',NULL),
	(73754,0,0,NULL,'Consistent with Molecular Formula','C44H60N6O4',736.9958,NULL,'212253ED8F970CBE-FICuS-01-67','212253ED8F970CBE-FICTS-01-46','212253ED8F970CBE-uuuuu-01-16','InChI=1S/C44H60N6O4/c1-7-13-15-17-19-39(51)49(11-5)41(45-9-3)33-25-29-37(30-26-33)47-43(53)35-21-23-36(24-22-35)44(54)48-38-31-27-34(28-32-38)42(46-10-4)50(12-6)40(52)20-18-16-14-8-2/h21-32H,7-20H2,1-6H3,(H,47,53)(H,48,54)/b45-41+,46-42+','InChIKey=AEJRMWDDCLCDKX-UWXPRHHASA-N','CCCCCCC(=O)N(CC)/C(=N\\CC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)CCCCCC)cc3)cc2)cc1',NULL),
	(73755,0,0,NULL,'Consistent with Molecular Formula','C44H58N8O8',826.991,NULL,'39CA8CDBEEA6E80B-FICuS-01-A8','39CA8CDBEEA6E80B-FICTS-01-87','39CA8CDBEEA6E80B-uuuuu-01-57','InChI=1S/C44H58N8O8/c1-7-13-27-59-37(53)29-47-43(57)51(11-5)39(45-9-3)31-19-23-35(24-20-31)49-41(55)33-15-17-34(18-16-33)42(56)50-36-25-21-32(22-26-36)40(46-10-4)52(12-6)44(58)48-30-38(54)60-28-14-8-2/h15-26H,7-14,27-30H2,1-6H3,(H,47,57)(H,48,58)(H,49,55)','InChIKey=ULVJRAYKZCEFTF-JUWAPXIKSA-N','CCCCOC(=O)CNC(=O)N(CC)/C(=N\\CC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)NCC(=O)OCCCC)cc3)cc2)cc1',NULL),
	(73756,0,0,NULL,'Consistent with Molecular Formula','C36H44Cl2N8O4',723.7008,NULL,'68CBC7A36D27DB3A-FICuS-01-85','68CBC7A36D27DB3A-FICTS-01-64','68CBC7A36D27DB3A-uuuuu-01-34','InChI=1S/C36H44Cl2N8O4/c1-5-39-31(45(7-3)35(49)41-23-21-37)25-13-17-29(18-14-25)43-33(47)27-9-11-28(12-10-27)34(48)44-30-19-15-26(16-20-30)32(40-6-2)46(8-4)36(50)42-24-22-38/h9-20H,5-8,21-24H2,1-4H3,(H,41,49)(H,42,50)(H,43,47)(H,44,48)/b39-31+,40-32+','InChIKey=CPABSYVRCZIECC-UTKMUYHOSA-N','CC/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)NCCCl)cc3)cc2)cc1)N(CC)C(=O)NCCCl',NULL),
	(73757,0,0,NULL,'Consistent with Molecular Formula','C30H26N8O6S2',658.7054,NULL,'BF36613A89239B5B-FICuS-01-5B','BF36613A89239B5B-FICTS-01-3A','BF36613A89239B5B-uuuuu-01-0A','InChI=1S/C30H26N8O6S2/c1-19-15-17-31-29(33-19)37-45(41,42)25-11-7-23(8-12-25)35-27(39)21-3-5-22(6-4-21)28(40)36-24-9-13-26(14-10-24)46(43,44)38-30-32-18-16-20(2)34-30/h3-18H,1-2H3,(H,35,39)(H,36,40)(H,31,33,37)(H,32,34,38)','InChIKey=HKCDRLPRLLXXFV-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(S(=O)(=O)Nc5nccc(C)n5)cc4)cc3)cc2)n1',NULL),
	(73758,0,0,NULL,'Consistent with Molecular Formula','C38H46N8O4',678.8326,NULL,'E610D36F02E881AA-FICuS-01-60','E610D36F02E881AA-FICTS-01-3F','E610D36F02E881AA-uuuuu-01-0F','InChI=1S/C38H46N8O4/c1-7-25-41-37(49)45(11-5)33(39-9-3)27-17-21-31(22-18-27)43-35(47)29-13-15-30(16-14-29)36(48)44-32-23-19-28(20-24-32)34(40-10-4)46(12-6)38(50)42-26-8-2/h7-8,13-24H,1-2,9-12,25-26H2,3-6H3,(H,41,49)(H,42,50)(H,43,47)(H,44,48)/b39-33+,40-3','InChIKey=WXRYQDOGQCLXBZ-CFTRLRGZSA-N','C=CCNC(=O)N(CC)/C(=N\\CC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)NCC=C)cc3)cc2)cc1',NULL),
	(73759,0,0,'35600-34-1','Consistent with Molecular Formula','C2H8IN3S',233.0698,NULL,'C9EC839F316CB14E-FICuS-01-7E','C9EC839F316CB14E-FICTS-01-5D','D3B4767D9F1B2EFE-uuuuu-01-3F','InChI=1S/C2H7N3S.HI/c1-6-2(3)5-4;/h4H2,1H3,(H2,3,5);1H','InChIKey=NYMQJWVULPQXBK-UHFFFAOYSA-N','CSC(=N)NN.I',NULL),
	(73760,0,0,'15870-80-1','Consistent with Molecular Formula','C29H22BrN3O2',524.4157,NULL,'83C4436616259F57-FICuS-01-35','83C4436616259F57-FICTS-01-14','83C4436616259F57-uuuuu-01-E4','InChI=1S/C29H22BrN3O2/c30-27-28(34)32(25(21-13-5-1-6-14-21)22-15-7-2-8-16-22)29(35)33(31-27)26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,25-26H','InChIKey=YSAKUWMYIKQFHI-UHFFFAOYSA-N','O=c1c(Br)nn(C(c2ccccc2)c2ccccc2)c(=O)n1C(c1ccccc1)c1ccccc1',NULL),
	(73761,0,0,'104-49-4','Consistent with Molecular Formula','C8H4N2O2',160.1318,'p-Phenylene isocyanate\n1,4-DIISOCYANATOBENZENE\n1,4-Diisocyanatobenzene\np-Phenylene diisocyanate\n1,4-Phenylene diisocyanate\nBenzene, 1,4-diisocyanato-\nIsocyanic acid, p-phenylene ester','0CA05228A918FAB5-FICuS-01-5D','0CA05228A918FAB5-FICTS-01-3C','0CA05228A918FAB5-uuuuu-01-0C','InChI=1S/C8H4N2O2/c11-5-9-7-1-2-8(4-3-7)10-6-12/h1-4H','InChIKey=ALQLPWJFHRMHIU-UHFFFAOYSA-N','O=C=Nc1ccc(N=C=O)cc1',NULL),
	(73762,0,0,'6183-35-3','Consistent with Molecular Formula','C10H10N4O4',250.2134,'1,2,4,5-Benzenetetracarboxamide','5871A5F423D4A95D-FICuS-01-5C','5871A5F423D4A95D-FICTS-01-3B','5871A5F423D4A95D-uuuuu-01-0B','InChI=1S/C10H10N4O4/c11-7(15)3-1-4(8(12)16)6(10(14)18)2-5(3)9(13)17/h1-2H,(H2,11,15)(H2,12,16)(H2,13,17)(H2,14,18)','InChIKey=FGLFAMLQSRIUFO-UHFFFAOYSA-N','NC(=O)c1cc(C(N)=O)c(C(N)=O)cc1C(N)=O',NULL),
	(73763,2,0,NULL,'Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'1463EFB14F9447DA-FICuS-01-6A','1463EFB14F9447DA-FICTS-01-49','1463EFB14F9447DA-uuuuu-01-19','InChI=1S/C9H14N2O2/c1-8(2)5-9(3,13)11-7(12)6(8)4-10/h6,13H,5H2,1-3H3,(H,11,12)','InChIKey=XDWBIWRQRCKUNQ-UHFFFAOYSA-N','CC1(O)CC(C)(C)C(C#N)C(=O)N1','1'),
	(73764,0,1,NULL,'Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'3F693E04CF58C838-FICuS-01-67','3F693E04CF58C838-FICTS-01-46','3F693E04CF58C838-uuuuu-01-16','InChI=1S/C17H18N4O4/c1-3-12-5-6-13(4-2)14(9-12)11-18-19-16-8-7-15(20(22)23)10-17(16)21(24)25/h5-11,19H,3-4H2,1-2H3','InChIKey=ULNYUYHWIYNUMD-UHFFFAOYSA-N','CCc1ccc(CC)c(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1','1'),
	(73765,1,0,NULL,'Consistent with Molecular Formula','C10H8ClNO2S',241.6917,NULL,'6AF41372958D21F7-FICuS-01-4F','6AF41372958D21F7-FICTS-01-2E','6AF41372958D21F7-uuuuu-01-FE','InChI=1S/C10H8ClNO2S/c1-5-2-6(11)3-7(8(5)4-12)9(15)10(13)14/h2-3,9,15H,1H3,(H,13,14)','InChIKey=GKENIEODGMDHFJ-UHFFFAOYSA-N','Cc1cc(Cl)cc(C(S)C(=O)O)c1C#N','1'),
	(73766,0,0,'7321-13-3','Consistent with Molecular Formula','C12H18O2S2',258.393,NULL,'3A2FABC3230E34F1-FICuS-01-64','3A2FABC3230E34F1-FICTS-01-43','3A2FABC3230E34F1-uuuuu-01-13','InChI=1S/C12H18O2S2/c13-5-7-15-9-11-1-2-12(4-3-11)10-16-8-6-14/h1-4,13-14H,5-10H2','InChIKey=PQQKUWMULZZXIC-UHFFFAOYSA-N','OCCSCc1ccc(CSCCO)cc1',NULL),
	(73767,0,0,'14970-87-7','Consistent with Molecular Formula','C6H14O2S2',182.2954,'Triglycol dimercaptan\nTriethyleneglycol dimercaptan\n1,2-Bis(2-mercaptoethoxy)ethane\n2,2\'-(Ethylenedioxy)diethanethiol\nEthanethiol, 2,2\'-(ethylenedioxy)di-\nEthanethiol, 2,2\'-[1,2-ethanediylbis(oxy)]bis-','C5D605B55223F461-FICuS-01-42','C5D605B55223F461-FICTS-01-21','C5D605B55223F461-uuuuu-01-F1','InChI=1S/C6H14O2S2/c9-5-3-7-1-2-8-4-6-10/h9-10H,1-6H2','InChIKey=HCZMHWVFVZAHCR-UHFFFAOYSA-N','SCCOCCOCCS',NULL),
	(73768,2,0,NULL,'Consistent with Molecular Formula','C36H56O4S4',681.076,NULL,'9EB0A6F642788054-FICuS-01-50','9EB0A6F642788054-FICTS-01-2F','9EB0A6F642788054-uuuuu-01-FF','InChI=1S/C36H56O4S4/c1-39-33-27-29(19-21-31(33)37)35-41-23-15-11-7-3-5-9-13-17-25-43-36(30-20-22-32(38)34(28-30)40-2)44-26-18-14-10-6-4-8-12-16-24-42-35/h19-22,27-28,35-38H,3-18,23-26H2,1-2H3','InChIKey=HBDTUTAWRQNCDM-UHFFFAOYSA-N','COc1cc(C2SCCCCCCCCCCSC(c3ccc(O)c(OC)c3)SCCCCCCCCCCS2)ccc1O','1'),
	(73769,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O6',241.1598,NULL,'A6727A0859D84CCA-FICuS-01-6C','A6727A0859D84CCA-FICTS-01-4B','A6727A0859D84CCA-uuuuu-01-1B','InChI=1S/C8H7N3O6/c1-4-5(9-12)3-6(10(13)14)8(17-2)7(4)11(15)16/h3H,1-2H3','InChIKey=TUQBFRAAVPJNOZ-UHFFFAOYSA-N','COc1c([N+](=O)[O-])cc(N=O)c(C)c1[N+](=O)[O-]',NULL),
	(73770,0,1,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'DD6C7B05F5C141D7-FICuS-01-75','DD6C7B05F5C141D7-FICTS-01-54','2941AED113D3A111-uuuuu-01-F0','InChI=1S/C13H15NO/c1-9-7-10(2)13(11(3)8-9)12(15-4)5-6-14/h5,7-8H,1-4H3/b12-5+','InChIKey=SQHOOJDMEKTFSW-LFYBBSHMSA-N','CO/C(=C\\C#N)c1c(C)cc(C)cc1C','1'),
	(73771,2,0,NULL,'Consistent with Molecular Formula','C34H50N2O4S4',679.02,NULL,'0280FF8F00A15CC9-FICuS-01-61','0280FF8F00A15CC9-FICTS-01-40','0280FF8F00A15CC9-uuuuu-01-10','InChI=1S/C34H50N2O4S4/c37-35(38)31-21-17-19-29(27-31)33-41-23-13-9-5-1-2-6-10-14-24-42-34(30-20-18-22-32(28-30)36(39)40)44-26-16-12-8-4-3-7-11-15-25-43-33/h17-22,27-28,33-34H,1-16,23-26H2','InChIKey=VETUGTUFPGOBHC-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2SCCCCCCCCCCSC(c3cccc([N+](=O)[O-])c3)SCCCCCCCCCCS2)c1','1'),
	(73772,0,0,'29430-29-3','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'FC432BEB88DEA331-FICuS-01-83','FC432BEB88DEA331-FICTS-01-62','FC432BEB88DEA331-uuuuu-01-32','InChI=1S/C9H10N2O3/c1-14-9(13)11-10-8(12)7-5-3-2-4-6-7/h2-6H,1H3,(H,10,12)(H,11,13)','InChIKey=OGBVOMRWWLBASF-UHFFFAOYSA-N','COC(=O)NNC(=O)c1ccccc1',NULL),
	(73773,0,0,'80323-49-5','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'E66D7182B4CE6F95-FICuS-01-76','E66D7182B4CE6F95-FICTS-01-55','E66D7182B4CE6F95-uuuuu-01-25','InChI=1S/C9H14N2O2/c1-6(8(10)12)4-3-5-7(2)9(11)13/h1-5H2,(H2,10,12)(H2,11,13)','InChIKey=SNZQLNZFVFZWMU-UHFFFAOYSA-N','C=C(CCCC(=C)C(N)=O)C(N)=O',NULL),
	(73774,0,0,'35480-94-5','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'B30E185F264BA5F4-FICuS-01-63','B30E185F264BA5F4-FICTS-01-42','B30E185F264BA5F4-uuuuu-01-12','InChI=1S/C10H13NO2/c1-7(2)9-5-4-8(3)6-10(9)11(12)13/h4-7H,1-3H3','InChIKey=CUZSBBKOVCAUGC-UHFFFAOYSA-N','Cc1ccc(C(C)C)c([N+](=O)[O-])c1',NULL),
	(73775,0,0,'3030-54-4','Consistent with Molecular Formula','C8H8N2S2',196.2846,NULL,'272A3EBDCF289913-FICuS-01-6A','272A3EBDCF289913-FICTS-01-49','272A3EBDCF289913-uuuuu-01-19','InChI=1S/C8H8N2S2/c9-7(11)5-2-1-3-6(4-5)8(10)12/h1-4H,(H2,9,11)(H2,10,12)','InChIKey=DJOXZAYSEDLTGM-UHFFFAOYSA-N','NC(=S)c1cccc(C(N)=S)c1',NULL),
	(73776,0,0,'3083-88-3','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'BB0EFAB76C48FDA4-FICuS-01-A4','BB0EFAB76C48FDA4-FICTS-01-83','BB0EFAB76C48FDA4-uuuuu-01-53','InChI=1S/C11H16N2O/c1-2-3-9-12-11(14)13-10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H2,12,13,14)','InChIKey=DOUCJWNVCGEZRR-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccccc1',NULL),
	(73777,0,0,'73768-94-2','Consistent with Molecular Formula','C11H24OS',204.37,NULL,'3094C0302DD3E1C5-FICuS-01-48','3094C0302DD3E1C5-FICTS-01-27','3094C0302DD3E1C5-uuuuu-01-F7','InChI=1S/C11H24OS/c12-10-8-6-4-2-1-3-5-7-9-11-13/h12-13H,1-11H2','InChIKey=ULGGZAVAARQJCS-UHFFFAOYSA-N','OCCCCCCCCCCCS',NULL),
	(73778,2,0,'52053-61-9','Consistent with Molecular Formula','C16H18S2',274.4382,NULL,'4591FE09E3449033-FICuS-01-3D','4591FE09E3449033-FICTS-01-1C','4591FE09E3449033-uuuuu-01-EC','InChI=1S/C16H18S2/c1-13(15-9-5-3-6-10-15)17-18-14(2)16-11-7-4-8-12-16/h3-14H,1-2H3','InChIKey=OJQUHFNDPJAUSR-UHFFFAOYSA-N','CC(SSC(C)c1ccccc1)c1ccccc1','1'),
	(73779,3,0,NULL,'Consistent with Molecular Formula','C13H22O2S2',274.4356,NULL,'80D0F4C6A187BF8A-FICuS-01-78','80D0F4C6A187BF8A-FICTS-01-57','80D0F4C6A187BF8A-uuuuu-01-27','InChI=1S/C13H22O2S2/c1-9(16-10(2)14)7-12-5-4-6-13(8-12)17-11(3)15/h9,12-13H,4-8H2,1-3H3','InChIKey=SCLSFVLZHYZIOT-UHFFFAOYSA-N','CC(=O)SC(C)CC1CCCC(SC(C)=O)C1','1'),
	(73780,4,0,NULL,'Consistent with Molecular Formula','C10H20S2',204.388,NULL,'CEA49C8987D844B6-FICuS-01-7C','CEA49C8987D844B6-FICTS-01-5B','CEA49C8987D844B6-uuuuu-01-2B','InChI=1S/C10H20S2/c1-7-3-4-9(5-8(2)11)6-10(7)12/h7-12H,3-6H2,1-2H3','InChIKey=FNVCNCIKDPBTAK-UHFFFAOYSA-N','CC(S)CC1CCC(C)C(S)C1','1'),
	(73781,0,0,'79437-10-8','Consistent with Molecular Formula','C4H6Cl3NO2',206.4559,NULL,'8E644B08B887D828-FICuS-01-5B','8E644B08B887D828-FICTS-01-3A','8E644B08B887D828-uuuuu-01-0A','InChI=1S/C4H6Cl3NO2/c5-1-4(2-6,3-7)8(9)10/h1-3H2','InChIKey=DRNRNUICWWGRET-UHFFFAOYSA-N','O=[N+]([O-])C(CCl)(CCl)CCl',NULL),
	(73782,0,0,'63071-04-5','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'E2C07A5646A0F8AD-FICuS-01-72','E2C07A5646A0F8AD-FICTS-01-51','E2C07A5646A0F8AD-uuuuu-01-21','InChI=1S/C7H9NO2/c1-6-4-3-5-7(10-2)8(6)9/h3-5H,1-2H3','InChIKey=WADXKWUIIYFCOM-UHFFFAOYSA-N','COc1cccc(C)[n+]1[O-]',NULL),
	(73783,0,0,NULL,'Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'4B32B84F858FCD94-FICuS-01-75','4B32B84F858FCD94-FICTS-01-54','4B32B84F858FCD94-uuuuu-01-24','InChI=1S/C13H13NO/c1-11-6-5-9-13(14-11)15-10-12-7-3-2-4-8-12/h2-9H,10H2,1H3','InChIKey=RQWZQWXVNZBQFF-UHFFFAOYSA-N','Cc1cccc(OCc2ccccc2)n1',NULL),
	(73784,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'F58B5AA556DABD21-FICuS-01-81','F58B5AA556DABD21-FICTS-01-60','F58B5AA556DABD21-uuuuu-01-30','InChI=1S/C11H14N2O2/c1-9(2)11(10(14)15,5-3-7-12)6-4-8-13/h1,3-6H2,2H3,(H,14,15)','InChIKey=HVUFQXFHLCEARZ-UHFFFAOYSA-N','C=C(C)C(CCC#N)(CCC#N)C(=O)O',NULL),
	(73785,0,0,'91374-67-3','Consistent with Molecular Formula','C19H18N2O4S2',402.4822,NULL,'86A490BE172EBF8C-FICuS-01-7C','86A490BE172EBF8C-FICTS-01-5B','86A490BE172EBF8C-uuuuu-01-2B','InChI=1S/C19H18N2O4S2/c1-15-12-13-18(20-26(22,23)16-8-4-2-5-9-16)19(14-15)21-27(24,25)17-10-6-3-7-11-17/h2-14,20-21H,1H3','InChIKey=OXWNQQQDHOCNBE-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccccc2)c(NS(=O)(=O)c2ccccc2)c1',NULL),
	(73786,0,0,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'A4FF62DB926DA90A-FICuS-01-86','A4FF62DB926DA90A-FICTS-01-65','A4FF62DB926DA90A-uuuuu-01-35','InChI=1S/C13H15NO/c1-9-7-10(2)13(11(3)8-9)12(15)5-4-6-14/h7-8H,4-5H2,1-3H3','InChIKey=QRPFYMQBBWAUHW-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CCC#N)c(C)c1',NULL),
	(73787,0,0,'38311-76-1','Consistent with Molecular Formula','C5H6Cl2N2O3',213.02,NULL,'CE3AAFCF7C295224-FICuS-01-85','CE3AAFCF7C295224-FICTS-01-64','CE3AAFCF7C295224-uuuuu-01-34','InChI=1S/C5H6Cl2N2O3/c6-1-3(10)8-5(12)9-4(11)2-7/h1-2H2,(H2,8,9,10,11,12)','InChIKey=JFALIBBHEAMCHI-UHFFFAOYSA-N','O=C(CCl)NC(=O)NC(=O)CCl',NULL),
	(73788,0,0,'14401-56-0','Consistent with Molecular Formula','C8H11?ClN4',198.6547,NULL,'F232976D458BBBBE-FICuS-01-7C','F232976D458BBBBE-FICTS-01-5B','F232976D458BBBBE-uuuuu-01-2B','InChI=1S/C8H10N4.ClH/c9-7(10)5-1-2-6(4-3-5)8(11)12;/h1-4H,(H3,9,10)(H3,11,12);1H','InChIKey=TZXUCOJFWODMDG-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(C(=N)N)cc1',NULL),
	(73789,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O5',314.297,NULL,'379F84FF02C1222C-FICuS-01-57','379F84FF02C1222C-FICTS-01-36','379F84FF02C1222C-uuuuu-01-06','InChI=1S/C16H14N2O5/c1-9-4-10(2)15(11(3)5-9)16(19)12-6-13(17(20)21)8-14(7-12)18(22)23/h4-8H,1-3H3','InChIKey=BNDOKZVGPNSQCX-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)c(C)c1',NULL),
	(73790,0,0,NULL,'Consistent with Molecular Formula','C21H20O4',336.3866,NULL,'6754CBE60457E885-FICuS-01-57','6754CBE60457E885-FICTS-01-36','6754CBE60457E885-uuuuu-01-06','InChI=1S/C21H20O4/c1-11-8-12(2)15(5)20(14(11)4)21(23)24-16-6-7-17-13(3)9-19(22)25-18(17)10-16/h6-10H,1-5H3','InChIKey=HGCZHGMTDKMZGE-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C(=O)Oc2ccc3c(C)cc(=O)oc3c2)c1C',NULL),
	(73791,0,0,'14252-42-7','Consistent with Molecular Formula','C6H14S2',150.2966,'4-Methyl-3,5-dithiaheptane\nFormaldehyde diethylthioacetal\nAcetaldehyde diethyl mercaptal\nEthane, 1,1-bis(ethylthio)-\nAcetaldehyde, diethyl mercaptal','0C98617AF77DD52A-FICuS-01-6E','0C98617AF77DD52A-FICTS-01-4D','0C98617AF77DD52A-uuuuu-01-1D','InChI=1S/C6H14S2/c1-4-7-6(3)8-5-2/h6H,4-5H2,1-3H3','InChIKey=CIYDRAJJTMIKGP-UHFFFAOYSA-N','CCSC(C)SCC',NULL),
	(73792,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O4S2',402.4822,NULL,'D73D4F4DEE379BDB-FICuS-01-A0','D73D4F4DEE379BDB-FICTS-01-7F','D73D4F4DEE379BDB-uuuuu-01-4F','InChI=1S/C19H18N2O4S2/c1-15-14-16(20-26(22,23)17-8-4-2-5-9-17)12-13-19(15)21-27(24,25)18-10-6-3-7-11-18/h2-14,20-21H,1H3','InChIKey=CEZBYXMUFMOPBK-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccccc2)ccc1NS(=O)(=O)c1ccccc1',NULL),
	(73793,0,0,'23277-29-4','Consistent with Molecular Formula','C16H6N4O',270.2496,NULL,'2C9F88B5728230CE-FICuS-01-60','2C9F88B5728230CE-FICTS-01-3F','2C9F88B5728230CE-uuuuu-01-0F','InChI=1S/C16H6N4O/c17-7-11-1-3-15(5-13(11)9-19)21-16-4-2-12(8-18)14(6-16)10-20/h1-6H','InChIKey=XMTHKRUBGGLPJA-UHFFFAOYSA-N','N#Cc1ccc(Oc2ccc(C#N)c(C#N)c2)cc1C#N',NULL),
	(73794,1,0,NULL,'Consistent with Molecular Formula','C19H19NO',277.3652,NULL,'8F8985A53F0B1643-FICuS-01-52','8F8985A53F0B1643-FICTS-01-31','8F8985A53F0B1643-uuuuu-01-01','InChI=1S/C19H19NO/c1-13-9-14(2)19(15(3)10-13)17(12-20)11-18(21)16-7-5-4-6-8-16/h4-10,17H,11H2,1-3H3','InChIKey=LLHZGWQHWMKOIV-UHFFFAOYSA-N','Cc1cc(C)c(C(C#N)CC(=O)c2ccccc2)c(C)c1','1'),
	(73795,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O4S2',422.9005,NULL,'6F914D6F7960E59C-FICuS-01-6D','6F914D6F7960E59C-FICTS-01-4C','6F914D6F7960E59C-uuuuu-01-1C','InChI=1S/C18H15ClN2O4S2/c19-17-13-14(20)11-12-18(17)21(26(22,23)15-7-3-1-4-8-15)27(24,25)16-9-5-2-6-10-16/h1-13H,20H2','InChIKey=FAYLEAJHBNHJLN-UHFFFAOYSA-N','Nc1ccc(N(S(=O)(=O)c2ccccc2)S(=O)(=O)c2ccccc2)c(Cl)c1',NULL),
	(73796,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'1C43A83068CDED94-FICuS-01-69','1C43A83068CDED94-FICTS-01-48','1C43A83068CDED94-uuuuu-01-18','InChI=1S/C12H16N2O3/c1-12(2,3)8-13-11(15)9-5-4-6-10(7-9)14(16)17/h4-7H,8H2,1-3H3,(H,13,15)','InChIKey=HQGPEBOJQLYPHM-UHFFFAOYSA-N','CC(C)(C)CNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(73797,0,0,'72261-78-0','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'F55A6AB20F3A78A3-FICuS-01-70','F55A6AB20F3A78A3-FICTS-01-4F','F55A6AB20F3A78A3-uuuuu-01-1F','InChI=1S/C11H15NO/c1-7-5-8(2)10(9(3)6-7)11(13)12-4/h5-6H,1-4H3,(H,12,13)','InChIKey=YNYFMWCWIVCCLN-UHFFFAOYSA-N','CNC(=O)c1c(C)cc(C)cc1C',NULL),
	(73798,0,0,'15088-90-1','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'32B50483965FCB2F-FICuS-01-59','32B50483965FCB2F-FICTS-01-38','32B50483965FCB2F-uuuuu-01-08','InChI=1S/C16H17NO/c1-12(2)13-8-10-14(11-9-13)16(18)17-15-6-4-3-5-7-15/h3-12H,1-2H3,(H,17,18)','InChIKey=RQOGGEIIARVSOU-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)Nc2ccccc2)cc1',NULL),
	(73799,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'53639D0D632634B7-FICuS-01-3A','53639D0D632634B7-FICTS-01-19','53639D0D632634B7-uuuuu-01-E9','InChI=1S/C11H14N2O3/c1-8-4-5-9(7-11(14)12(2)3)10(6-8)13(15)16/h4-6H,7H2,1-3H3','InChIKey=SUGMDMJQTHFNLP-UHFFFAOYSA-N','Cc1ccc(CC(=O)N(C)C)c([N+](=O)[O-])c1',NULL),
	(73800,0,0,'7418-36-2','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'0166C62E48A13869-FICuS-01-3C','0166C62E48A13869-FICTS-01-1B','0166C62E48A13869-uuuuu-01-EB','InChI=1S/C9H10N2O3/c1-6-3-4-9(11(13)14)8(5-6)10-7(2)12/h3-5H,1-2H3,(H,10,12)','InChIKey=PNLDBAVNZVQRLS-UHFFFAOYSA-N','CC(=O)Nc1cc(C)ccc1[N+](=O)[O-]',NULL),
	(73801,0,1,NULL,'Consistent with Molecular Formula','C18H17ClO',284.7847,NULL,'5BCF7D6367C35DF4-FICuS-01-81','5BCF7D6367C35DF4-FICTS-01-60','5BCF7D6367C35DF4-uuuuu-01-30','InChI=1S/C18H17ClO/c1-12-10-13(2)18(14(3)11-12)17(20)9-6-15-4-7-16(19)8-5-15/h4-11H,1-3H3','InChIKey=HFATULWAYTVGCW-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)/C=C/c2ccc(Cl)cc2)c(C)c1','1'),
	(73802,2,0,'5963-49-5','Consistent with Molecular Formula','C14H12Cl2',251.1548,NULL,'983E515C20A1F1EB-FICuS-01-60','983E515C20A1F1EB-FICTS-01-3F','983E515C20A1F1EB-uuuuu-01-0F','InChI=1S/C14H12Cl2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=FJEFRYPSCFFXEX-UHFFFAOYSA-N','ClC(c1ccccc1)C(Cl)c1ccccc1','1'),
	(73803,0,1,NULL,'Consistent with Molecular Formula','C5H6BrF3N2S',263.075,NULL,'A63D8109265A6A3E-FICuS-01-54','A63D8109265A6A3E-FICTS-01-33','850549AD68D17E80-uuuuu-01-01','InChI=1S/C5H6BrF3N2S/c6-2-5(8,9)3(7)1-12-4(10)11/h1H,2H2,(H3,10,11)/b3-1+','InChIKey=HNEZXFMNQBZQGS-HNQUOIGGSA-N','N=C(N)S/C=C(/F)C(F)(F)CBr','1'),
	(73804,0,0,'6780-97-8','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'6B2FC96C71016E18-FICuS-01-59','6B2FC96C71016E18-FICTS-01-38','6B2FC96C71016E18-uuuuu-01-08','InChI=1S/C10H12N2O2/c1-11-9(13)7-4-3-5-8(6-7)10(14)12-2/h3-6H,1-2H3,(H,11,13)(H,12,14)','InChIKey=YGQILMMZHDXGHE-UHFFFAOYSA-N','CNC(=O)c1cccc(C(=O)NC)c1',NULL),
	(73805,0,0,'39673-98-8','Consistent with Molecular Formula','C29H18N2O4',458.4722,'2,2\'-(4,4\'-methylenebis(4,1-phenylene))diisoindoline-1,3-dione','5D80FDE048AF6A03-FICuS-01-74','5D80FDE048AF6A03-FICTS-01-53','5D80FDE048AF6A03-uuuuu-01-23','InChI=1S/C29H18N2O4/c32-26-22-5-1-2-6-23(22)27(33)30(26)20-13-9-18(10-14-20)17-19-11-15-21(16-12-19)31-28(34)24-7-3-4-8-25(24)29(31)35/h1-16H,17H2','InChIKey=LFVOAXPHCGOYJJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc(Cc2ccc(N3C(=O)c4ccccc4C3=O)cc2)cc1',NULL),
	(73806,0,0,'13138-53-9','Consistent with Molecular Formula','C8H7N3O4',209.161,'4-Nitrophthalamide\n1,2-Benzenedicarboxamide, 4-nitro-','38A2C1B38A00FF21-FICuS-01-56','38A2C1B38A00FF21-FICTS-01-35','38A2C1B38A00FF21-uuuuu-01-05','InChI=1S/C8H7N3O4/c9-7(12)5-2-1-4(11(14)15)3-6(5)8(10)13/h1-3H,(H2,9,12)(H2,10,13)','InChIKey=XWCDSCYRIROFIO-UHFFFAOYSA-N','NC(=O)c1ccc([N+](=O)[O-])cc1C(N)=O',NULL),
	(73807,0,0,'70335-40-9','Consistent with Molecular Formula','C10H12BrCl',247.5618,NULL,'FFE630D52B3637A6-FICuS-01-68','FFE630D52B3637A6-FICTS-01-47','FFE630D52B3637A6-uuuuu-01-17','InChI=1S/C10H12BrCl/c1-6-4-7(2)10(11)8(3)9(6)5-12/h4H,5H2,1-3H3','InChIKey=LSEDHNDZISRJSQ-UHFFFAOYSA-N','Cc1cc(C)c(CCl)c(C)c1Br',NULL),
	(73808,0,0,'19920-03-7','Consistent with Molecular Formula','C26H16Cl4O',486.2238,NULL,'06B717D5C93731F3-FICuS-01-4A','06B717D5C93731F3-FICTS-01-29','06B717D5C93731F3-uuuuu-01-F9','InChI=1S/C26H16Cl4O/c27-21-9-1-17(2-10-21)25(31)26(18-3-11-22(28)12-4-18,19-5-13-23(29)14-6-19)20-7-15-24(30)16-8-20/h1-16H','InChIKey=GLVVMMXGPMQOHC-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C(c1ccc(Cl)cc1)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(73809,0,0,NULL,'Consistent with Molecular Formula','C32H38O2',454.651,NULL,'926D010D84866A13-FICuS-01-36','926D010D84866A13-FICTS-01-15','926D010D84866A13-uuuuu-01-E5','InChI=1S/C32H38O2/c1-7-21-17-23(9-3)29(24(10-4)18-21)31(33)27-13-15-28(16-14-27)32(34)30-25(11-5)19-22(8-2)20-26(30)12-6/h13-20H,7-12H2,1-6H3','InChIKey=LRTSFRBCTBPXDE-UHFFFAOYSA-N','CCc1cc(CC)c(C(=O)c2ccc(C(=O)c3c(CC)cc(CC)cc3CC)cc2)c(CC)c1',NULL),
	(73810,0,0,'16000-39-8','Consistent with Molecular Formula','C12H9NO',183.2092,'1-Naphthalenecarbonitrile, 2-methoxy-','9E9746F66122B872-FICuS-01-49','9E9746F66122B872-FICTS-01-28','9E9746F66122B872-uuuuu-01-F8','InChI=1S/C12H9NO/c1-14-12-7-6-9-4-2-3-5-10(9)11(12)8-13/h2-7H,1H3','InChIKey=KPIZWRFKCSLGQK-UHFFFAOYSA-N','COc1ccc2ccccc2c1C#N',NULL),
	(73811,2,0,NULL,'Consistent with Molecular Formula','C16H34N2O2',286.4568,NULL,'C7452CA2800F95E7-FICuS-01-5A','C7452CA2800F95E7-FICTS-01-39','C7452CA2800F95E7-uuuuu-01-09','InChI=1S/C16H34N2O2/c1-15(2,11-19)17-9-13-6-5-7-14(8-13)10-18-16(3,4)12-20/h13-14,17-20H,5-12H2,1-4H3','InChIKey=NBPJBJTZBUACAH-UHFFFAOYSA-N','CC(C)(CO)NCC1CCCC(CNC(C)(C)CO)C1','1'),
	(73812,2,0,NULL,'Consistent with Molecular Formula','C11H20ClNO4',265.7363,NULL,'5439F4BBCA093CFC-FICuS-01-86','5439F4BBCA093CFC-FICTS-01-65','81D687560477280D-uuuuu-01-E3','InChI=1S/C11H20N.ClHO4/c1-9(2)12-7-10-4-3-5-11(6-10)8-12;2-1(3,4)5/h7,9-11H,3-6,8H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=NZBOIEXYORFWSB-UHFFFAOYSA-M','CC(C)[N+]1=CC2CCCC(C2)C1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(73813,2,0,NULL,'Consistent with Molecular Formula','C9H18ClNO4',239.6985,NULL,'32250BEF9C2EBF37-FICuS-01-75','32250BEF9C2EBF37-FICTS-01-54','56AF5D7A04F76FBC-uuuuu-01-3B','InChI=1S/C9H17N.ClHO4/c1-10-6-8-3-2-4-9(5-8)7-10;2-1(3,4)5/h8-9H,2-7H2,1H3;(H,2,3,4,5)','InChIKey=YFUQYIWQHCDBGG-UHFFFAOYSA-N','CN1CC2CCCC(C2)C1.[O-][Cl+3]([O-])([O-])O','1'),
	(73814,2,0,NULL,'Consistent with Molecular Formula','C11H20ClNO4',265.7363,NULL,'866524A6231BB928-FICuS-01-3A','866524A6231BB928-FICTS-01-19','821D9657C35CFC68-uuuuu-01-15','InChI=1S/C11H20N.ClHO4/c1-2-6-12-8-10-4-3-5-11(7-10)9-12;2-1(3,4)5/h8,10-11H,2-7,9H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=OMMHTVBZIOLARY-UHFFFAOYSA-M','CCC[N+]1=CC2CCCC(C2)C1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(73815,0,1,NULL,'Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'A348C348F5ADE1E8-FICuS-01-7C','AB2F4C10DFA782A0-FICTS-01-56','A348C348F5ADE1E8-uuuuu-01-2B','InChI=1S/C11H10N2O3/c1-12-10-5-3-2-4-9(10)8(6-11(12)14)7-13(15)16/h2-5,7H,6H2,1H3/b8-7-','InChIKey=NXIYRELLIJGYRH-FPLPWBNLSA-N','CN1C(=O)C/C(=C/[N+](=O)[O-])c2ccccc21','1'),
	(73816,2,0,'16759-05-0','Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'ACE3282F99F2AC5A-FICuS-01-89','ACE3282F99F2AC5A-FICTS-01-68','ACE3282F99F2AC5A-uuuuu-01-38','InChI=1S/C18H16N2/c1-20-12-11-15(16-9-5-6-10-18(16)20)17(13-19)14-7-3-2-4-8-14/h2-12,15,17H,1H3','InChIKey=CYTQRUOSBUDSIB-UHFFFAOYSA-N','CN1C=CC(C(C#N)c2ccccc2)c2ccccc21','1'),
	(73817,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O',154.2114,NULL,'BDBA84333B974BD4-FICuS-01-75','BDBA84333B974BD4-FICTS-01-54','BDBA84333B974BD4-uuuuu-01-24','InChI=1S/C8H14N2O/c1-7(2)4-6-10-8(11)3-5-9/h7H,3-4,6H2,1-2H3,(H,10,11)','InChIKey=SXJHYGNZLJOCMK-UHFFFAOYSA-N','CC(C)CCNC(=O)CC#N',NULL),
	(73818,0,0,'18001-52-0','Consistent with Molecular Formula','C10H26OS2Si2',282.6068,NULL,'06FF8EDBE0FD2B4E-FICuS-01-A8','06FF8EDBE0FD2B4E-FICTS-01-87','06FF8EDBE0FD2B4E-uuuuu-01-57','InChI=1S/C10H26OS2Si2/c1-14(2,9-5-7-12)11-15(3,4)10-6-8-13/h12-13H,5-10H2,1-4H3','InChIKey=IAVCFZPUOKBIHK-UHFFFAOYSA-N','C[Si](C)(CCCS)O[Si](C)(C)CCCS',NULL),
	(73819,0,0,NULL,'Consistent with Molecular Formula','C10H9I2N',396.9968,NULL,'AF3B820F6A1D97EC-FICuS-01-87','AF3B820F6A1D97EC-FICTS-01-66','97EA83A26775FBB4-uuuuu-01-21','InChI=1S/C10H9IN.HI/c1-12-7-9(11)6-8-4-2-3-5-10(8)12;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=NCAWQXPPHSXTAH-UHFFFAOYSA-M','C[n+]1cc(I)cc2ccccc21.[I-]',NULL),
	(73820,2,0,NULL,'Consistent with Molecular Formula','C12H22ClNO4',279.7631,NULL,'FCB6EA37E4E925D9-FICuS-01-93','FCB6EA37E4E925D9-FICTS-01-72','357935F324414FD1-uuuuu-01-E9','InChI=1S/C12H22N.ClHO4/c1-2-3-7-13-9-11-5-4-6-12(8-11)10-13;2-1(3,4)5/h9,11-12H,2-8,10H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=UPHBYOXZJSEKOZ-UHFFFAOYSA-M','CCCC[N+]1=CC2CCCC(C2)C1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(73821,2,0,'94214-68-3','Consistent with Molecular Formula','C10H18ClNO4',251.7095,NULL,'86929338A9DE45B1-FICuS-01-56','86929338A9DE45B1-FICTS-01-35','537DE0D567A05140-uuuuu-01-EF','InChI=1S/C10H18N.ClHO4/c1-2-11-7-9-4-3-5-10(6-9)8-11;2-1(3,4)5/h7,9-10H,2-6,8H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=WGGUUYVLFKZDCJ-UHFFFAOYSA-M','CC[N+]1=CC2CCCC(C2)C1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(73822,0,0,'64489-90-3','Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'445F5C60C9F960E8-FICuS-01-66','445F5C60C9F960E8-FICTS-01-45','445F5C60C9F960E8-uuuuu-01-15','InChI=1S/C18H17NO2/c1-11-8-12(2)16(13(3)9-11)10-19-17(20)14-6-4-5-7-15(14)18(19)21/h4-9H,10H2,1-3H3','InChIKey=NBYNEQBMCUMTLI-UHFFFAOYSA-N','Cc1cc(C)c(CN2C(=O)c3ccccc3C2=O)c(C)c1',NULL),
	(73823,0,0,'26621-37-4','Consistent with Molecular Formula','C3H3N3O2S',145.1356,NULL,'992002F6A643F52D-FICuS-01-48','992002F6A643F52D-FICTS-01-27','992002F6A643F52D-uuuuu-01-F7','InChI=1S/C3H3N3O2S/c1-2-4-5-3(9-2)6(7)8/h1H3','InChIKey=KGKVEVRIPDSTOO-UHFFFAOYSA-N','Cc1nnc([N+](=O)[O-])s1',NULL),
	(73824,0,0,'825-56-9','Consistent with Molecular Formula','C8H6N2O',146.1482,'1,3,4-Oxadiazole, 2-phenyl-\n1,3,4-Oxadiazole, 2-phenyl-','C571F4938EF21D34-FICuS-01-5E','C571F4938EF21D34-FICTS-01-3D','C571F4938EF21D34-uuuuu-01-0D','InChI=1S/C8H6N2O/c1-2-4-7(5-3-1)8-10-9-6-11-8/h1-6H','InChIKey=ZEOMRHKTIYBETG-UHFFFAOYSA-N','c1ccc(-c2nnco2)cc1',NULL),
	(73825,0,0,'4885-12-5','Consistent with Molecular Formula','C17H17BrO',317.2247,NULL,'B31CD419C42BB0F3-FICuS-01-68','B31CD419C42BB0F3-FICTS-01-47','B31CD419C42BB0F3-uuuuu-01-17','InChI=1S/C17H17BrO/c1-10-9-11(2)13(4)16(12(10)3)17(19)14-7-5-6-8-15(14)18/h5-9H,1-4H3','InChIKey=OAZPBFWBRRIFIC-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C(=O)c2ccccc2Br)c1C',NULL),
	(73826,0,0,'21187-73-5','Consistent with Molecular Formula','C21H22O9',418.3994,'Gardenin\nGardenin A\n4H-1-Benzopyran-4-one, 5-hydroxy-6,7,8-trimethoxy-2-(3,4,5-trimethoxyphenyl)-\nFlavone, 5-hydroxy-3\',4\',5\',6,7,8-hexamethoxy-','48082AE7D0DB10A1-FICuS-01-57','48082AE7D0DB10A1-FICTS-01-36','48082AE7D0DB10A1-uuuuu-01-06','InChI=1S/C21H22O9/c1-24-13-7-10(8-14(25-2)17(13)26-3)12-9-11(22)15-16(23)19(27-4)21(29-6)20(28-5)18(15)30-12/h7-9,23H,1-6H3','InChIKey=MQBFFYQCZCKSBX-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3c(O)c(OC)c(OC)c(OC)c3o2)cc(OC)c1OC',NULL),
	(73827,7,0,NULL,'Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'E02FF2C91E052803-FICuS-01-50','E02FF2C91E052803-FICTS-01-2F','786EB82DE3163CBB-uuuuu-01-29','InChI=1S/C19H28O3/c1-11-15-10-12(20)6-9-19(3,22-15)14-7-8-18(2)13(17(11)14)4-5-16(18)21/h10-11,13-14,16-17,21H,4-9H2,1-3H3/t11-,13-,14-,16-,17-,18-,19+/m0/s1','InChIKey=XVUYQLZEPVZWCY-XAMXYERUSA-N','CC1C2=CC(=O)CCC(C)(O2)C2CCC3(C)C(O)CCC3C12','1'),
	(73828,6,0,NULL,'Consistent with Molecular Formula','C19H26O3',302.4126,'6,11-Epoxycyclonon[e]indene-3,9-dione, 1,2,3a,4,5,5a,6,7,8,12,12a,12b-dodecahydro- 3a,6,12-trimethyl-','DF4C20D8DB22CE93-FICuS-01-84','DF4C20D8DB22CE93-FICTS-01-63','C916E144C5135035-uuuuu-01-E0','InChI=1S/C19H26O3/c1-11-15-10-12(20)6-9-19(3,22-15)14-7-8-18(2)13(17(11)14)4-5-16(18)21/h10-11,13-14,17H,4-9H2,1-3H3/t11-,13-,14-,17-,18-,19+/m0/s1','InChIKey=PCQJXIDDNRAKDR-LETNEFMZSA-N','CC1C2=CC(=O)CCC(C)(O2)C2CCC3(C)C(=O)CCC3C12','1'),
	(73829,7,0,NULL,'Consistent with Molecular Formula','C23H34O4',374.5192,NULL,'3F8EEB42A0FDDEF0-FICuS-01-A4','3F8EEB42A0FDDEF0-FICTS-01-83','ED5FDAE090911614-uuuuu-01-13','InChI=1S/C23H34O4/c1-13-19-12-16(26-14(2)24)8-10-22(19,4)18-9-11-23(5)17(21(13)18)6-7-20(23)27-15(3)25/h16-18,20-21H,6-12H2,1-5H3/t16-,17-,18-,20-,21-,22+,23-/m0/s1','InChIKey=OBZYXEMSAJPCRP-XWRGVIDISA-N','CC(=O)OC1CCC2(C)C(=C(C)C3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(73830,9,0,NULL,'Consistent with Molecular Formula','C23H34O5',390.5186,NULL,'CB87B89E63F46CB6-FICuS-01-87','CB87B89E63F46CB6-FICTS-01-66','B570E5B52077FCCD-uuuuu-01-25','InChI=1S/C23H34O5/c1-13(24)26-15-8-11-21(4)17-9-10-20(3)16(6-7-18(20)27-14(2)25)19(17)22(5)23(21,12-15)28-22/h15-19H,6-12H2,1-5H3/t15-,16-,17-,18-,19-,20-,21+,22-,23+/m0/s1','InChIKey=WWRTWBNTOJMLIU-FMCYFHDYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(OC(C)=O)CCC4C3C3(C)OC23C1','1'),
	(73831,0,0,NULL,'Consistent with Molecular Formula','C36H46Cl7N5',796.9639,'Benzenamine, 4-[1,3-bis[[4-[bis(2-chloroethyl)amino]phenyl]methyl]hexahydro-2-pyrimidinyl]-3-chloro-N,N-bis(2-chloroethyl)-','834712ABA6764B14-FICuS-01-42','834712ABA6764B14-FICTS-01-21','834712ABA6764B14-uuuuu-01-F1','InChI=1S/C36H46Cl7N5/c37-12-20-44(21-13-38)31-6-2-29(3-7-31)27-47-18-1-19-48(28-30-4-8-32(9-5-30)45(22-14-39)23-15-40)36(47)34-11-10-33(26-35(34)43)46(24-16-41)25-17-42/h2-11,26,36H,1,12-25,27-28H2','InChIKey=VCOZMEVYZLTDGP-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(CN2CCCN(Cc3ccc(N(CCCl)CCCl)cc3)C2c2ccc(N(CCCl)CCCl)cc2Cl)cc1',NULL),
	(73832,0,0,'16757-54-3','Consistent with Molecular Formula','C34H45Cl4N5',665.575,NULL,'F2AD50D82A089136-FICuS-01-53','F2AD50D82A089136-FICTS-01-32','F2AD50D82A089136-uuuuu-01-02','InChI=1S/C34H45Cl4N5/c1-39(2)31-14-8-30(9-15-31)34-42(26-28-4-10-32(11-5-28)40(22-16-35)23-17-36)20-3-21-43(34)27-29-6-12-33(13-7-29)41(24-18-37)25-19-38/h4-15,34H,3,16-27H2,1-2H3','InChIKey=KFTZHAOJLCBYCS-UHFFFAOYSA-N','CN(C)c1ccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3)CCCN2Cc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(73833,0,0,'17761-51-2','Consistent with Molecular Formula','C33H39Cl4N5',647.5166,NULL,'055FE8B4CA7DA274-FICuS-01-77','055FE8B4CA7DA274-FICTS-01-56','055FE8B4CA7DA274-uuuuu-01-26','InChI=1S/C33H39Cl4N5/c34-14-20-39(21-15-35)31-10-4-28(5-11-31)25-41-18-1-19-42(33(41)30-8-2-27(24-38)3-9-30)26-29-6-12-32(13-7-29)40(22-16-36)23-17-37/h2-13,33H,1,14-23,25-26H2','InChIKey=VGFNCOOTAVCTLD-UHFFFAOYSA-N','N#Cc1ccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3)CCCN2Cc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(73834,0,0,'17761-53-4','Consistent with Molecular Formula','C32H39Cl4FN4',640.4973,NULL,'EE49BC57341D92FD-FICuS-01-80','EE49BC57341D92FD-FICTS-01-5F','EE49BC57341D92FD-uuuuu-01-2F','InChI=1S/C32H39Cl4FN4/c33-14-20-38(21-15-34)30-10-2-26(3-11-30)24-40-18-1-19-41(32(40)28-6-8-29(37)9-7-28)25-27-4-12-31(13-5-27)39(22-16-35)23-17-36/h2-13,32H,1,14-25H2','InChIKey=OPCKUFJENCUMHR-UHFFFAOYSA-N','Fc1ccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3)CCCN2Cc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(73835,0,0,'16757-49-6','Consistent with Molecular Formula','C32H39Cl4FN4',640.4973,NULL,'3973232E32944A07-FICuS-01-27','3973232E32944A07-FICTS-01-06','3973232E32944A07-uuuuu-01-D6','InChI=1S/C32H39Cl4FN4/c33-13-19-38(20-14-34)30-9-5-26(6-10-30)24-40-17-2-18-41(32(40)28-3-1-4-29(37)23-28)25-27-7-11-31(12-8-27)39(21-15-35)22-16-36/h1,3-12,23,32H,2,13-22,24-25H2','InChIKey=YRTJHXUNICLWDO-UHFFFAOYSA-N','Fc1cccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3)CCCN2Cc2ccc(N(CCCl)CCCl)cc2)c1',NULL),
	(73836,0,0,'16757-48-5','Consistent with Molecular Formula','C33H42Cl4N4O',652.533,NULL,'2CF393F2145F5C26-FICuS-01-59','2CF393F2145F5C26-FICTS-01-38','2CF393F2145F5C26-uuuuu-01-08','InChI=1S/C33H42Cl4N4O/c1-42-32-13-7-29(8-14-32)33-40(25-27-3-9-30(10-4-27)38(21-15-34)22-16-35)19-2-20-41(33)26-28-5-11-31(12-6-28)39(23-17-36)24-18-37/h3-14,33H,2,15-26H2,1H3','InChIKey=PAJBBXFLRQLRSZ-UHFFFAOYSA-N','COc1ccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3)CCCN2Cc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(73837,0,0,'17761-55-6','Consistent with Molecular Formula','C32H39Cl4FN4',640.4973,NULL,'54DF6F141B23E122-FICuS-01-4D','54DF6F141B23E122-FICTS-01-2C','54DF6F141B23E122-uuuuu-01-FC','InChI=1S/C32H39Cl4FN4/c33-14-20-38(21-15-34)28-10-6-26(7-11-28)24-40-18-3-19-41(32(40)30-4-1-2-5-31(30)37)25-27-8-12-29(13-9-27)39(22-16-35)23-17-36/h1-2,4-13,32H,3,14-25H2','InChIKey=XAZYDZMGMAUVLC-UHFFFAOYSA-N','Fc1ccccc1C1N(Cc2ccc(N(CCCl)CCCl)cc2)CCCN1Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(73838,0,0,'19320-30-0','Consistent with Molecular Formula','C35H43Cl4N5',675.5702,NULL,'EE37DF73B092870A-FICuS-01-6C','EE37DF73B092870A-FICTS-01-4B','EE37DF73B092870A-uuuuu-01-1B','InChI=1S/C35H43Cl4N5/c1-27-22-33(41(18-12-36)19-13-37)10-8-31(27)25-43-16-3-17-44(35(43)30-6-4-29(24-40)5-7-30)26-32-9-11-34(23-28(32)2)42(20-14-38)21-15-39/h4-11,22-23,35H,3,12-21,25-26H2,1-2H3','InChIKey=URJFJYFKWJAATN-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2C)C1c1ccc(C#N)cc1',NULL),
	(73839,0,0,'19320-28-6','Consistent with Molecular Formula','C36H49Cl4N5',693.6286,NULL,'49788BA6DA10989A-FICuS-01-65','49788BA6DA10989A-FICTS-01-44','49788BA6DA10989A-uuuuu-01-14','InChI=1S/C36H49Cl4N5/c1-28-24-34(42(20-14-37)21-15-38)12-8-31(28)26-44-18-5-19-45(36(44)30-6-10-33(11-7-30)41(3)4)27-32-9-13-35(25-29(32)2)43(22-16-39)23-17-40/h6-13,24-25,36H,5,14-23,26-27H2,1-4H3','InChIKey=CPLKYENSNJEWCU-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2C)C1c1ccc(N(C)C)cc1',NULL),
	(73840,0,0,'19320-32-2','Consistent with Molecular Formula','C34H43Cl4FN4',668.5509,NULL,'ED42A461D63AD493-FICuS-01-64','ED42A461D63AD493-FICTS-01-43','ED42A461D63AD493-uuuuu-01-13','InChI=1S/C34H43Cl4FN4/c1-26-21-32(40(17-11-35)18-12-36)9-7-29(26)24-42-15-4-16-43(34(42)28-5-3-6-31(39)23-28)25-30-8-10-33(22-27(30)2)41(19-13-37)20-14-38/h3,5-10,21-23,34H,4,11-20,24-25H2,1-2H3','InChIKey=ZJJNIWFEXNZLAF-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2C)C1c1cccc(F)c1',NULL),
	(73841,0,0,'19320-31-1','Consistent with Molecular Formula','C34H43Cl4FN4',668.5509,NULL,'F52074912089D973-FICuS-01-33','F52074912089D973-FICTS-01-12','F52074912089D973-uuuuu-01-E2','InChI=1S/C34H43Cl4FN4/c1-26-22-32(40(18-12-35)19-13-36)10-6-29(26)24-42-16-3-17-43(34(42)28-4-8-31(39)9-5-28)25-30-7-11-33(23-27(30)2)41(20-14-37)21-15-38/h4-11,22-23,34H,3,12-21,24-25H2,1-2H3','InChIKey=BRLJWCYDBZODKZ-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2C)C1c1ccc(F)cc1',NULL),
	(73842,0,0,'19320-29-7','Consistent with Molecular Formula','C35H46Cl4N4O',680.5866,NULL,'F3A4E6E57A5731F7-FICuS-01-6F','F3A4E6E57A5731F7-FICTS-01-4E','F3A4E6E57A5731F7-uuuuu-01-1E','InChI=1S/C35H46Cl4N4O/c1-27-23-32(40(19-13-36)20-14-37)9-5-30(27)25-42-17-4-18-43(35(42)29-7-11-34(44-3)12-8-29)26-31-6-10-33(24-28(31)2)41(21-15-38)22-16-39/h5-12,23-24,35H,4,13-22,25-26H2,1-3H3','InChIKey=NSOXEIVMSAYBCS-UHFFFAOYSA-N','COc1ccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3C)CCCN2Cc2ccc(N(CCCl)CCCl)cc2C)cc1',NULL),
	(73843,0,0,'19320-06-0','Consistent with Molecular Formula','C34H43Cl4FN4',668.5509,NULL,'3D65BC8638125674-FICuS-01-40','3D65BC8638125674-FICTS-01-1F','3D65BC8638125674-uuuuu-01-EF','InChI=1S/C34H43Cl4FN4/c1-26-22-30(40(18-12-35)19-13-36)10-8-28(26)24-42-16-5-17-43(34(42)32-6-3-4-7-33(32)39)25-29-9-11-31(23-27(29)2)41(20-14-37)21-15-38/h3-4,6-11,22-23,34H,5,12-21,24-25H2,1-2H3','InChIKey=TXBLQCYQCWLYEK-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2C)C1c1ccccc1F',NULL),
	(73844,0,0,'5019-65-8','Consistent with Molecular Formula','C32H40Cl3N3O4',637.0447,NULL,'EDAF4A8E6D39CAE1-FICuS-01-A9','EDAF4A8E6D39CAE1-FICTS-01-88','EDAF4A8E6D39CAE1-uuuuu-01-58','InChI=1S/C32H40Cl3N3O4/c1-39-28-10-6-23(18-30(28)41-3)21-37-14-5-15-38(22-24-7-11-29(40-2)31(19-24)42-4)32(37)26-9-8-25(20-27(26)35)36(16-12-33)17-13-34/h6-11,18-20,32H,5,12-17,21-22H2,1-4H3','InChIKey=QDLUQAMKJWUZKW-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)c(OC)c3)C2c2ccc(N(CCCl)CCCl)cc2Cl)cc1OC',NULL),
	(73845,0,0,'5767-47-5','Consistent with Molecular Formula','C30H36Cl3N3O4',608.9911,NULL,'EEB6E0EC1634DBA7-FICuS-01-92','EEB6E0EC1634DBA7-FICTS-01-71','EEB6E0EC1634DBA7-uuuuu-01-41','InChI=1S/C30H36Cl3N3O4/c1-39-26-8-3-6-21(28(26)37)19-35-14-5-15-36(20-22-7-4-9-27(40-2)29(22)38)30(35)24-11-10-23(18-25(24)33)34(16-12-31)17-13-32/h3-4,6-11,18,30,37-38H,5,12-17,19-20H2,1-2H3','InChIKey=GBDBVRSUZQXWLR-UHFFFAOYSA-N','COc1cccc(CN2CCCN(Cc3cccc(OC)c3O)C2c2ccc(N(CCCl)CCCl)cc2Cl)c1O',NULL),
	(73846,0,0,NULL,'Consistent with Molecular Formula','C34H43BrCl4N4O',745.4559,NULL,'246FBD045CA1162D-FICuS-01-5A','246FBD045CA1162D-FICTS-01-39','246FBD045CA1162D-uuuuu-01-09','InChI=1S/C34H43BrCl4N4O/c1-25-18-31(40(14-8-36)15-9-37)6-4-27(25)23-42-12-3-13-43(34(42)29-20-30(35)22-33(44)21-29)24-28-5-7-32(19-26(28)2)41(16-10-38)17-11-39/h4-7,18-22,34,44H,3,8-17,23-24H2,1-2H3','InChIKey=KPVQQMXUKVYPIZ-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2C)C1c1cc(O)cc(Br)c1',NULL),
	(73847,4,0,NULL,'Consistent with Molecular Formula','C31H44Cl4N4O6',710.5238,NULL,'A61D01516159D925-FICuS-01-33','6D5D8E1310379F51-FICTS-01-2A','A61D01516159D925-uuuuu-01-E2','InChI=1S/C31H44Cl4N4O6/c32-10-16-36(17-11-33)24-6-2-22(3-7-24)20-38-14-1-15-39(30(38)28(42)26(40)27(41)29(43)31(44)45)21-23-4-8-25(9-5-23)37(18-12-34)19-13-35/h2-9,26-30,40-43H,1,10-21H2,(H,44,45)','InChIKey=DMELAKBCMLVGAQ-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)C1N(Cc2ccc(N(CCCl)CCCl)cc2)CCCN1Cc1ccc(N(CCCl)CCCl)cc1','1'),
	(73848,0,0,'17761-56-7','Consistent with Molecular Formula','C33H43Cl4N5O2',683.547,NULL,'3F71B066E61C4993-FICuS-01-4E','3F71B066E61C4993-FICTS-01-2D','3F71B066E61C4993-uuuuu-01-FD','InChI=1S/C33H43Cl4N5O2/c1-25-32(44)31(28(24-43)21-38-25)33-41(22-26-3-7-29(8-4-26)39(17-11-34)18-12-35)15-2-16-42(33)23-27-5-9-30(10-6-27)40(19-13-36)20-14-37/h3-10,21,33,43-44H,2,11-20,22-24H2,1H3','InChIKey=AYIWUUUCDZYMIO-UHFFFAOYSA-N','Cc1ncc(CO)c(C2N(Cc3ccc(N(CCCl)CCCl)cc3)CCCN2Cc2ccc(N(CCCl)CCCl)cc2)c1O',NULL),
	(73849,0,0,'16757-45-2','Consistent with Molecular Formula','C33H42Cl4N4O2',668.5324,NULL,'7B5D8B042500D6DD-FICuS-01-60','7B5D8B042500D6DD-FICTS-01-3F','7B5D8B042500D6DD-uuuuu-01-0F','InChI=1S/C33H42Cl4N4O2/c1-43-31-5-2-4-30(32(31)42)33-40(24-26-6-10-28(11-7-26)38(20-14-34)21-15-35)18-3-19-41(33)25-27-8-12-29(13-9-27)39(22-16-36)23-17-37/h2,4-13,33,42H,3,14-25H2,1H3','InChIKey=NDDHDLYNXIRCQI-UHFFFAOYSA-N','COc1cccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3)CCCN2Cc2ccc(N(CCCl)CCCl)cc2)c1O',NULL),
	(73850,2,0,'13658-18-9','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'E1814E61574AEC8C-FICuS-01-6A','E1814E61574AEC8C-FICTS-01-49','E1814E61574AEC8C-uuuuu-01-19','InChI=1S/C13H13NO/c14-9-11-7-4-8-12(13(11)15)10-5-2-1-3-6-10/h1-3,5-6,11-12H,4,7-8H2','InChIKey=IKVQMASZSHOPRA-UHFFFAOYSA-N','N#CC1CCCC(c2ccccc2)C1=O','1'),
	(73851,0,0,'19853-18-0','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'DB01A81A0659B098-FICuS-01-50','DB01A81A0659B098-FICTS-01-2F','DB01A81A0659B098-uuuuu-01-FF','InChI=1S/C16H14O4/c17-15(18)14(16(19)20)10-12-8-4-5-9-13(12)11-6-2-1-3-7-11/h1-9,14H,10H2,(H,17,18)(H,19,20)','InChIKey=NRIDIKKHBOBNRS-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1-c1ccccc1)C(=O)O',NULL),
	(73852,2,0,'92654-99-4','Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'1A20A4C49EF2B338-FICuS-01-5D','1A20A4C49EF2B338-FICTS-01-3C','1A20A4C49EF2B338-uuuuu-01-0C','InChI=1S/C15H20O2/c16-15(17)11-10-13-8-4-5-9-14(13)12-6-2-1-3-7-12/h1-3,6-7,13-14H,4-5,8-11H2,(H,16,17)','InChIKey=YPTQHJUSDSQFBQ-UHFFFAOYSA-N','O=C(O)CCC1CCCCC1c1ccccc1','1'),
	(73853,2,0,NULL,'Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'C18DBF25F8A62475-FICuS-01-6D','C18DBF25F8A62475-FICTS-01-4C','C18DBF25F8A62475-uuuuu-01-1C','InChI=1S/C13H17ClO2/c1-16-11-7-3-2-6-10(11)13(15)9-5-4-8-12(13)14/h2-3,6-7,12,15H,4-5,8-9H2,1H3','InChIKey=KJCNELHODXELHT-UHFFFAOYSA-N','COc1ccccc1C1(O)CCCCC1Cl','1'),
	(73854,0,0,NULL,'Consistent with Molecular Formula','C12H19NO7',289.2846,NULL,'C47CF69674DB4FA6-FICuS-01-85','C47CF69674DB4FA6-FICTS-01-64','C47CF69674DB4FA6-uuuuu-01-34','InChI=1S/C12H19NO7/c1-8(14)13-12(5-18-9(2)15,6-19-10(3)16)7-20-11(4)17/h5-7H2,1-4H3,(H,13,14)','InChIKey=NEEGZAVNPSSVFD-UHFFFAOYSA-N','CC(=O)NC(COC(C)=O)(COC(C)=O)COC(C)=O',NULL),
	(73855,1,0,'522-97-4','Consistent with Molecular Formula','C20H21NO4',339.3902,'Canadin\nCanadine\nXanthopuccine\nTetrahydroberberine\nBerberine, tetrahydro-\n6H-Benzo[g]-1,3-benzodioxolo[5,6-a]quinolizine, 5,8,13,13a-tetrahydro-9,10-dimethoxy-\nBerbine, 9,10-dimethoxy-2,3-(methylenedioxy)-','F7CF6A1FC4F4A7F6-FICuS-01-A0','F7CF6A1FC4F4A7F6-FICTS-01-7F','F7CF6A1FC4F4A7F6-uuuuu-01-4F','InChI=1S/C20H21NO4/c1-22-17-4-3-12-7-16-14-9-19-18(24-11-25-19)8-13(14)5-6-21(16)10-15(12)20(17)23-2/h3-4,8-9,16H,5-7,10-11H2,1-2H3','InChIKey=VZTUIEROBZXUFA-UHFFFAOYSA-N','COc1ccc2c(c1OC)CN1CCc3cc4c(cc3C1C2)OCO4','1'),
	(73856,0,0,NULL,'Consistent with Molecular Formula','C40H52N6O4',680.8886,NULL,'7C767AE4EE1623CD-FICuS-01-7C','7C767AE4EE1623CD-FICTS-01-5B','7C767AE4EE1623CD-uuuuu-01-2B','InChI=1S/C40H52N6O4/c1-9-41-37(45(11-3)35(47)25-27(5)6)29-17-21-33(22-18-29)43-39(49)31-13-15-32(16-14-31)40(50)44-34-23-19-30(20-24-34)38(42-10-2)46(12-4)36(48)26-28(7)8/h13-24,27-28H,9-12,25-26H2,1-8H3,(H,43,49)(H,44,50)/b41-37+,42-38+','InChIKey=WCZSCHNKFZFYLH-WWUXXHOVSA-N','CC/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)CC(C)C)cc3)cc2)cc1)N(CC)C(=O)CC(C)C',NULL),
	(73857,0,2,NULL,'Consistent with Molecular Formula','C38H44N6O4',648.8034,NULL,'717590A8B78364B7-FICuS-01-44','717590A8B78364B7-FICTS-01-23','717590A8B78364B7-uuuuu-01-F3','InChI=1S/C38H44N6O4/c1-7-13-33(45)43(11-5)35(39-9-3)27-19-23-31(24-20-27)41-37(47)29-15-17-30(18-16-29)38(48)42-32-25-21-28(22-26-32)36(40-10-4)44(12-6)34(46)14-8-2/h7-8,13-26H,9-12H2,1-6H3,(H,41,47)(H,42,48)/b13-7?,14-8?,39-35+,40-36+','InChIKey=FDLYIFIQQPGYGL-YLMRUBDPSA-N','C/C=C/C(=O)N(CC)/C(=N\\CC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)/C=C/C)cc3)cc2)cc1','1'),
	(73858,0,0,NULL,'Consistent with Molecular Formula','C46H50N8O6',810.951,NULL,'0E999FEA694AFB41-FICuS-01-84','0E999FEA694AFB41-FICTS-01-63','0E999FEA694AFB41-uuuuu-01-33','InChI=1S/C46H50N8O6/c1-7-47-41(53(9-3)45(57)51-37-23-27-39(59-5)28-24-37)31-15-19-35(20-16-31)49-43(55)33-11-13-34(14-12-33)44(56)50-36-21-17-32(18-22-36)42(48-8-2)54(10-4)46(58)52-38-25-29-40(60-6)30-26-38/h11-30H,7-10H2,1-6H3,(H,49,55)(H,50,56)(H,51,57)','InChIKey=MLJOVWRMOXBDRO-CMYVUFFQSA-N','CC/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)Nc4ccc(OC)cc4)cc3)cc2)cc1)N(CC)C(=O)Nc1ccc(OC)cc1',NULL),
	(73859,0,2,'572-18-9','Consistent with Molecular Formula','C26H22N4',390.4866,'anti-Benzilosazone\nEthanedione, diphenyl-, bis(phenylhydrazone), (E,E)-\nBenzil, bis(phenylhydrazone), (E,E)-','4B520F69D271A6A7-FICuS-01-56','3389131C36AB24F4-FICTS-01-21','4B520F69D271A6A7-uuuuu-01-05','InChI=1S/C26H22N4/c1-5-13-21(14-6-1)25(29-27-23-17-9-3-10-18-23)26(22-15-7-2-8-16-22)30-28-24-19-11-4-12-20-24/h1-20,27-28H/b29-25+,30-26?','InChIKey=ZYBRJAQAIDDAIV-FWTSGHIPSA-N','c1ccc(N/N=C(C(=N/Nc2ccccc2)/c2ccccc2)\\c2ccccc2)cc1','1'),
	(73860,0,0,'38604-72-7','Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'AC712F8A39F89DD4-FICuS-01-83','AC712F8A39F89DD4-FICTS-01-62','AC712F8A39F89DD4-uuuuu-01-32','InChI=1S/C5H10N2O2/c1-4(8)6-7(3)5(2)9/h1-3H3,(H,6,8)','InChIKey=XDILHIDHUKDARQ-UHFFFAOYSA-N','CC(=O)NN(C)C(C)=O',NULL),
	(73861,0,2,NULL,'Consistent with Molecular Formula','C30H26N4',442.5622,NULL,'8DE4CC5AFBB24E7F-FICuS-01-AA','8DE4CC5AFBB24E7F-FICTS-01-89','8DE4CC5AFBB24E7F-uuuuu-01-59','InChI=1S/C30H26N4/c1-23(31-33-29(25-15-7-3-8-16-25)26-17-9-4-10-18-26)24(2)32-34-30(27-19-11-5-12-20-27)28-21-13-6-14-22-28/h3-22H,1-2H3','InChIKey=SQNDMHBJDILOHJ-UHFFFAOYSA-N','CC(=N\\N=C(c1ccccc1)c1ccccc1)/C(C)=N/N=C(c1ccccc1)c1ccccc1','1'),
	(73862,0,1,'19226-31-4','Consistent with Molecular Formula','C18H16N4O2',320.35,'Benzoic acid, anhydride with N-(4,5-dimethyl-1H-1,2,3-triazol-1-yl)benzenecarboximidic acid\nBenzoic acid, anhydride with N-(4,5-dimethyl-1H-1,2,3-triazol-1-yl)benzimidic acid','1E8BB09654A53987-FICuS-01-52','1E8BB09654A53987-FICTS-01-31','1E8BB09654A53987-uuuuu-01-01','InChI=1S/C18H16N4O2/c1-13-14(2)22(21-19-13)20-17(15-9-5-3-6-10-15)24-18(23)16-11-7-4-8-12-16/h3-12H,1-2H3','InChIKey=MZBTYPBDLLSKQZ-UHFFFAOYSA-N','Cc1nnn(/N=C(/OC(=O)c2ccccc2)c2ccccc2)c1C','1'),
	(73863,0,0,'24398-53-6','Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'28FD2AA699D95939-FICuS-01-6E','28FD2AA699D95939-FICTS-01-4D','28FD2AA699D95939-uuuuu-01-1D','InChI=1S/C17H20N2/c1-17(2,3)19-18-16(14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13,19H,1-3H3','InChIKey=TXZUFXUZNNOHMQ-UHFFFAOYSA-N','CC(C)(C)NN=C(c1ccccc1)c1ccccc1',NULL),
	(73864,0,1,'27466-71-3','Consistent with Molecular Formula','C18H17Cl2N3',346.2584,NULL,'C278961B98EDC1F5-FICuS-01-76','C278961B98EDC1F5-FICTS-01-55','C278961B98EDC1F5-uuuuu-01-25','InChI=1S/C18H17Cl2N3/c19-7-11-23(12-8-20)18-3-1-15(2-4-18)13-17(14-21)16-5-9-22-10-6-16/h1-6,9-10,13H,7-8,11-12H2','InChIKey=LWNXCIIWDISJRV-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(N(CCCl)CCCl)cc1)c1ccncc1','1'),
	(73865,1,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to H4N from C3H4FNO3.H4N','C3H4FNO3',121.0679,NULL,'6D9E7E4149F78B35-FICuS-01-6C','6D9E7E4149F78B35-FICTS-01-4B','6D9E7E4149F78B35-uuuuu-01-1B','InChI=1S/C3H4FNO3/c4-1(2(5)6)3(7)8/h1H,(H2,5,6)(H,7,8)','InChIKey=IIXDPGZGZZJNRW-UHFFFAOYSA-N','NC(=O)C(F)C(=O)O','1'),
	(73866,0,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to H4N from C3H3F2NO3.H4N','C3H3F2NO3',139.0584,NULL,'81916285FDFE8930-FICuS-01-58','81916285FDFE8930-FICTS-01-37','81916285FDFE8930-uuuuu-01-07','InChI=1S/C3H3F2NO3/c4-3(5,1(6)7)2(8)9/h(H2,6,7)(H,8,9)','InChIKey=FUMUYQOLZRPWPQ-UHFFFAOYSA-N','NC(=O)C(F)(F)C(=O)O',NULL),
	(73867,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'E78F1A12FD8F6697-FICuS-01-7A','E78F1A12FD8F6697-FICTS-01-59','E78F1A12FD8F6697-uuuuu-01-29','InChI=1S/C10H11N3O/c11-7-9(10(14)13-12)6-8-4-2-1-3-5-8/h1-5,9H,6,12H2,(H,13,14)','InChIKey=NGSNOQJGXMYIJD-UHFFFAOYSA-N','N#CC(Cc1ccccc1)C(=O)NN','1'),
	(73868,0,0,'723-97-7','Consistent with Molecular Formula','C14H11NO2',225.2464,'Murrayanine','A263423D21BD5999-FICuS-01-49','A263423D21BD5999-FICTS-01-28','A263423D21BD5999-uuuuu-01-F8','InChI=1S/C14H11NO2/c1-17-13-7-9(8-16)6-11-10-4-2-3-5-12(10)15-14(11)13/h2-8,15H,1H3','InChIKey=FWNZQNAJETXQPP-UHFFFAOYSA-N','COc1cc(C=O)cc2c1[nH]c1ccccc12',NULL),
	(73869,0,0,'23095-44-5','Consistent with Molecular Formula','C18H17NO',263.3384,'Girinimbine','FB7C18BD6CDBC10E-FICuS-01-A0','FB7C18BD6CDBC10E-FICTS-01-7F','FB7C18BD6CDBC10E-uuuuu-01-4F','InChI=1S/C18H17NO/c1-11-10-14-12-6-4-5-7-15(12)19-16(14)13-8-9-18(2,3)20-17(11)13/h4-10,19H,1-3H3','InChIKey=GAEQWKVGMHUUKO-UHFFFAOYSA-N','Cc1cc2c([nH]c3ccccc32)c2c1OC(C)(C)C=C2',NULL),
	(73870,0,0,'5234-30-0','Consistent with Molecular Formula','C14H13NO',211.2628,'Glycozoline','07965BEF42ED6B3E-FICuS-01-7E','07965BEF42ED6B3E-FICTS-01-5D','07965BEF42ED6B3E-uuuuu-01-2D','InChI=1S/C14H13NO/c1-9-3-5-13-11(7-9)12-8-10(16-2)4-6-14(12)15-13/h3-8,15H,1-2H3','InChIKey=GQGQTPKMCGBOKG-UHFFFAOYSA-N','COc1ccc2[nH]c3ccc(C)cc3c2c1',NULL),
	(73871,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C14H15?2NO',213.2786,'Glycozolidine','0B4EF6513CC4C14F-FICuS-01-6F','0B4EF6513CC4C14F-FICTS-01-4E','0B4EF6513CC4C14F-uuuuu-01-1E','InChI=1S/C12H9N.CH3O.CH3/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)13-11;1-2;/h1-8,13H;1H3;1H3','InChIKey=GFYVXQVVNZOVOY-UHFFFAOYSA-N','*C.*OC.c1ccc2c(c1)[nH]c1ccccc12',NULL),
	(73872,8,0,NULL,'Consistent with Molecular Formula','C10H12?3Br2ClNO',357.4719,'4,7-Methanoindan, 1,2-dibromo-6-chlorohexahydro-5-nitroso-, dimer','368D313CF1F13AC8-FICuS-01-63','368D313CF1F13AC8-FICTS-01-42','368D313CF1F13AC8-uuuuu-01-12','InChI=1S/C10H12Br2ClNO/c11-6-2-3-4-1-5(7(3)8(6)12)9(13)10(4)14-15/h3-10H,1-2H2','InChIKey=GKAXFKDNWWJFFR-UHFFFAOYSA-N','*.*.*.O=NC1C(Cl)C2CC1C1CC(Br)C(Br)C21','1'),
	(73873,6,0,NULL,'Consistent with Molecular Formula','C9H12?3ClNO2',201.6523,'4,7-Methanoisobenzofuran, 5-chloro octahydro-6-nitroso-, dimer','CCDAF06E0BB46FA6-FICuS-01-9E','CCDAF06E0BB46FA6-FICTS-01-7D','CCDAF06E0BB46FA6-uuuuu-01-4D','InChI=1S/C9H12ClNO2/c10-8-4-1-5(9(8)11-12)7-3-13-2-6(4)7/h4-9H,1-3H2','InChIKey=IYAJFQMOIACNQB-UHFFFAOYSA-N','*.*.*.O=NC1C(Cl)C2CC1C1COCC21','1'),
	(73874,0,0,'5271-88-5','Consistent with Molecular Formula','C4H12BBrN2O2S',242.925,NULL,'0D197347DBDC97E4-FICuS-01-70','0D197347DBDC97E4-FICTS-01-4F','E2DDAD612A4F3E59-uuuuu-01-34','InChI=1S/C4H11BN2O2S.BrH/c1-4(2,5(8)9)10-3(6)7;/h8-9H,1-2H3,(H3,6,7);1H','InChIKey=MATFBYMAUQPHGN-UHFFFAOYSA-N','Br.CC(C)(SC(=N)N)B(O)O',NULL),
	(73875,0,0,'52662-76-7','Consistent with Molecular Formula','C7H15N3O',157.215,NULL,'1766757C3E813CC6-FICuS-01-51','1766757C3E813CC6-FICTS-01-30','1766757C3E813CC6-uuuuu-01-00','InChI=1S/C7H15N3O/c8-10-7(11)9-6-4-2-1-3-5-6/h6H,1-5,8H2,(H2,9,10,11)','InChIKey=VZVGVHNZWUQMRZ-UHFFFAOYSA-N','NNC(=O)NC1CCCCC1',NULL),
	(73876,0,0,'55180-87-5','Consistent with Molecular Formula','C9H6N4O2S',234.232,'8-Quinolinesulfonyl azide','9BD787AD183CD630-FICuS-01-6D','9BD787AD183CD630-FICTS-01-4C','9BD787AD183CD630-uuuuu-01-1C','InChI=1S/C9H6N4O2S/c10-12-13-16(14,15)8-5-1-3-7-4-2-6-11-9(7)8/h1-6H','InChIKey=IAMILVJKLUOALO-UHFFFAOYSA-N','[N-]=[N+]=NS(=O)(=O)c1cccc2cccnc12',NULL),
	(73877,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'67D998DDA1D4FF09-FICuS-01-89','67D998DDA1D4FF09-FICTS-01-68','67D998DDA1D4FF09-uuuuu-01-38','InChI=1S/C16H15NO3/c1-12(18)20-15-9-7-14(8-10-15)17-11-16(19)13-5-3-2-4-6-13/h2-10,17H,11H2,1H3','InChIKey=DPRXEXARVCCPIM-UHFFFAOYSA-N','CC(=O)Oc1ccc(NCC(=O)c2ccccc2)cc1',NULL),
	(73878,0,0,'1916-55-8','Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'194F8EFA476DE98D-FICuS-01-8E','194F8EFA476DE98D-FICTS-01-6D','194F8EFA476DE98D-uuuuu-01-3D','InChI=1S/C14H10N2O3/c1-8(17)15-10-6-11-14(7-12(10)18)19-13-5-3-2-4-9(13)16-11/h2-7H,1H3,(H,15,17)','InChIKey=DWOBTNSFRDZSMA-UHFFFAOYSA-N','CC(=O)Nc1cc2nc3ccccc3oc-2cc1=O',NULL),
	(73879,0,0,'1916-59-2','Consistent with Molecular Formula','C12H8N2O2',212.2074,'Questiomycin A\n2-Aminophenoxazon\n2-Aminophenoxazone\n2-Amino-3-phenoxazone\n2-Aminophenoxazin-3-one\n3H-Phenoxazin-3-one, 2-amino-\n3H-Phenoxazin-3-one, 2-amino-','26517781683A3D24-FICuS-01-2B','26517781683A3D24-FICTS-01-0A','26517781683A3D24-uuuuu-01-DA','InChI=1S/C12H8N2O2/c13-7-5-9-12(6-10(7)15)16-11-4-2-1-3-8(11)14-9/h1-6H,13H2','InChIKey=RDJXPXHQENRCNG-UHFFFAOYSA-N','Nc1cc2nc3ccccc3oc-2cc1=O',NULL),
	(73880,0,0,'5442-24-0','Consistent with Molecular Formula','C4H4N4O3',156.1006,'DIHYDRO-6-IMINO-2,3,5(3H)-PYRIMIDINETRIONE, 5-OXIME','2C54B9E7D936F36B-FICuS-01-73','ECFB489DCB168AC9-FICTS-01-80','2C54B9E7D936F36B-uuuuu-01-22','InChI=1S/C4H4N4O3/c5-2-1(8-11)3(9)7-4(10)6-2/h(H4,5,6,7,9,10)','InChIKey=DKPCSXFEWFSECE-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1N=O',NULL),
	(73881,0,2,'692-77-3','Consistent with Molecular Formula','C6H12N6O',184.2004,NULL,'348FDF876EF2855B-FICuS-01-7C','E7AA700F439E953D-FICTS-01-4B','348FDF876EF2855B-uuuuu-01-2B','InChI=1S/C6H12N6O/c1-4(3-9-8)11-12-6(7)10-5(2)13/h3H,8H2,1-2H3,(H3,7,10,12,13)/b9-3-,11-4+','InChIKey=TTXXZZRPIXKPOR-NAYJDIOTSA-N','CC(=O)NC(=N)N/N=C(C)/C=N\\N','1'),
	(73882,0,1,'5774-27-6','Consistent with Molecular Formula','C8H17N3O2S',219.3012,NULL,'FF06E8BB3E8190A9-FICuS-01-7E','FF06E8BB3E8190A9-FICTS-01-5D','FF06E8BB3E8190A9-uuuuu-01-2D','InChI=1S/C8H17N3O2S/c1-4-12-7(13-5-2)6(3)10-11-8(9)14/h7H,4-5H2,1-3H3,(H3,9,11,14)','InChIKey=DSLNLFNHXKPNBN-UHFFFAOYSA-N','CCOC(OCC)/C(C)=N/NC(N)=S','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(73883,0,2,'10187-30-1','Consistent with Molecular Formula','C5H13?3N7O4S2',299.3222,NULL,'7E3CB9AA6B2B36B4-FICuS-01-81','7E3CB9AA6B2B36B4-FICTS-01-60','DC8FAE986F973B6B-uuuuu-01-4B','InChI=1S/C5H11N7S.H2O4S/c1-3(10-12-5(8)13)2-9-11-4(6)7;1-5(2,3)4/h2H,1H3,(H4,6,7,11)(H3,8,12,13);(H2,1,2,3,4)/b9-2?,10-3+;','InChIKey=ZEVBCKISWLAPEN-LDXHQMMZSA-N','*.*.*.CC(/C=N/NC(=N)N)=N\\NC(N)=S.O=S(=O)(O)O','1'),
	(73884,0,2,'5774-28-7','Consistent with Molecular Formula','C5H12ClN7S',237.7097,NULL,'689761BC1D3E9256-FICuS-01-54','7A087A1BBBEF61E7-FICTS-01-63','686BC65922B34B18-uuuuu-01-FB','InChI=1S/C5H11N7S.ClH/c1-3(10-11-4(6)7)2-9-12-5(8)13;/h2H,1H3,(H4,6,7,11)(H3,8,12,13);1H/b9-2?,10-3+;','InChIKey=YWSFHEDXECGFNS-LDXHQMMZSA-N','CC(/C=N/NC(N)=S)=N\\NC(=N)N.Cl','1'),
	(73885,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O',148.164,NULL,'A08A657EC5901E9B-FICuS-01-6A','A08A657EC5901E9B-FICTS-01-49','A08A657EC5901E9B-uuuuu-01-19','InChI=1S/C8H8N2O/c9-5-1-4-8(11)7-3-2-6-10-7/h2-3,6,10H,1,4H2','InChIKey=DNDZKKHETGPERT-UHFFFAOYSA-N','N#CCCC(=O)c1ccc[nH]1',NULL),
	(73886,0,0,NULL,'Consistent with Molecular Formula','C6H9N3O',139.1566,NULL,'2B2632DEDC9626CA-FICuS-01-73','2B2632DEDC9626CA-FICTS-01-52','2B2632DEDC9626CA-uuuuu-01-22','InChI=1S/C6H9N3O/c1-4-5(2-3-8-4)6(10)9-7/h2-3,8H,7H2,1H3,(H,9,10)','InChIKey=VSWQOGCTFKMCPD-UHFFFAOYSA-N','Cc1[nH]ccc1C(=O)NN',NULL),
	(73887,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O',153.1834,NULL,'9F2B1022BB7109E8-FICuS-01-51','9F2B1022BB7109E8-FICTS-01-30','9F2B1022BB7109E8-uuuuu-01-00','InChI=1S/C7H11N3O/c1-4-3-9-5(2)6(4)7(11)10-8/h3,9H,8H2,1-2H3,(H,10,11)','InChIKey=ARVRUAUPCIJEHY-UHFFFAOYSA-N','Cc1c[nH]c(C)c1C(=O)NN',NULL),
	(73888,0,0,'87781-09-7','Consistent with Molecular Formula','C8H13N5O2',211.223,NULL,'8602AB2B149B8E55-FICuS-01-55','8602AB2B149B8E55-FICTS-01-34','8602AB2B149B8E55-uuuuu-01-04','InChI=1S/C8H13N5O2/c1-3-5(7(14)12-9)4(2)11-6(3)8(15)13-10/h11H,9-10H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=YYQGHTVYXOGTGQ-UHFFFAOYSA-N','Cc1[nH]c(C(=O)NN)c(C)c1C(=O)NN',NULL),
	(73889,0,0,'13138-74-4','Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'88F3AB22C9CCADA0-FICuS-01-8F','88F3AB22C9CCADA0-FICTS-01-6E','88F3AB22C9CCADA0-uuuuu-01-3E','InChI=1S/C6H6N2O4/c1-12-6(9)5-2-4(3-7-5)8(10)11/h2-3,7H,1H3','InChIKey=BRZNAATZQZPGBQ-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])c[nH]1',NULL),
	(73890,0,0,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'39F89110B08BC2D6-FICuS-01-57','39F89110B08BC2D6-FICTS-01-36','39F89110B08BC2D6-uuuuu-01-06','InChI=1S/C14H15NO5/c1-5-20-14(18)11-7(2)10-6-9(13(17)19-4)12(16)15(10)8(11)3/h6H,5H2,1-4H3','InChIKey=IDBUGLCEDVXKEK-UHFFFAOYSA-N','CCOC(=O)c1c(C)c2n(c1C)C(=O)C(C(=O)OC)=C2',NULL),
	(73891,0,0,NULL,'Consistent with Molecular Formula','C15H17NO5',291.303,NULL,'ACF64B32ED5EB96C-FICuS-01-99','ACF64B32ED5EB96C-FICTS-01-78','ACF64B32ED5EB96C-uuuuu-01-48','InChI=1S/C15H17NO5/c1-5-20-14(18)10-7-11-8(3)12(15(19)21-6-2)9(4)16(11)13(10)17/h7H,5-6H2,1-4H3','InChIKey=JAIRDWBLBKILQN-UHFFFAOYSA-N','CCOC(=O)C1=Cc2c(C)c(C(=O)OCC)c(C)n2C1=O',NULL),
	(73892,0,1,NULL,'Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'A0C75231009FEE12-FICuS-01-49','8214C061E91F6872-FICTS-01-1B','A0C75231009FEE12-uuuuu-01-F8','InChI=1S/C8H6N2O2/c9-5-6(8(11)12)4-7-2-1-3-10-7/h1-4,10H,(H,11,12)/b6-4-','InChIKey=RVTZJVIKNDCLAC-XQRVVYSFSA-N','N#C/C(=C/c1ccc[nH]1)C(=O)O','1'),
	(73893,0,1,'15536-56-8','Consistent with Molecular Formula','C15H21BrN2',309.2483,NULL,'ECD4BA0130D89966-FICuS-01-68','ECD4BA0130D89966-FICTS-01-47','5964F5D52F8C4EA0-uuuuu-01-1F','InChI=1S/C15H20N2.BrH/c1-6-13-11(4)15(17-12(13)5)8-14-9(2)7-10(3)16-14;/h7-8,16H,6H2,1-5H3;1H','InChIKey=AJQLIMOZOMSPMA-UHFFFAOYSA-N','Br.CCC1=C(C)/C(=C/c2[nH]c(C)cc2C)N=C1C','1'),
	(73894,0,0,NULL,'Consistent with Molecular Formula','C21H30N2O4',374.479,NULL,'4F06F147F00369B1-FICuS-01-44','4F06F147F00369B1-FICTS-01-23','4F06F147F00369B1-uuuuu-01-F3','InChI=1S/C21H30N2O4/c1-9-26-19(24)15-11(3)17(22-13(15)5)21(7,8)18-12(4)16(14(6)23-18)20(25)27-10-2/h22-23H,9-10H2,1-8H3','InChIKey=PXEIIQBQMCRSDZ-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C(C)(C)c2[nH]c(C)c(C(=O)OCC)c2C)c1C',NULL),
	(73895,1,0,'1006-64-0','Consistent with Molecular Formula','C10H13N',147.2194,NULL,'CB9E4901A789A76E-FICuS-01-74','CB9E4901A789A76E-FICTS-01-53','CB9E4901A789A76E-uuuuu-01-23','InChI=1S/C10H13N/c1-2-5-9(6-3-1)10-7-4-8-11-10/h1-3,5-6,10-11H,4,7-8H2','InChIKey=JUTDHSGANMHVIC-UHFFFAOYSA-N','c1ccc(C2CCCN2)cc1','1'),
	(73896,0,0,'700-91-4','Consistent with Molecular Formula','C10H11N',145.2036,NULL,'57B65F0FEDD3ED04-FICuS-01-89','57B65F0FEDD3ED04-FICTS-01-68','57B65F0FEDD3ED04-uuuuu-01-38','InChI=1S/C10H11N/c1-2-5-9(6-3-1)10-7-4-8-11-10/h1-3,5-6H,4,7-8H2','InChIKey=PQZAWZGYOZRUFT-UHFFFAOYSA-N','c1ccc(C2=NCCC2)cc1',NULL),
	(73897,0,0,'3042-22-6','Consistent with Molecular Formula','C10H9N',143.1878,'1H-Pyrrole, 2-phenyl-','32C3D2ED3914F9FC-FICuS-01-7A','32C3D2ED3914F9FC-FICTS-01-59','32C3D2ED3914F9FC-uuuuu-01-29','InChI=1S/C10H9N/c1-2-5-9(6-3-1)10-7-4-8-11-10/h1-8,11H','InChIKey=IRTLROCMFSDSNF-UHFFFAOYSA-N','c1ccc(-c2ccc[nH]2)cc1',NULL),
	(73898,0,0,'91907-47-0','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'26D34C60302195B8-FICuS-01-31','26D34C60302195B8-FICTS-01-10','26D34C60302195B8-uuuuu-01-E0','InChI=1S/C12H18N2/c1-4-10-8(2)12(14-9(10)3)11-6-5-7-13-11/h14H,4-7H2,1-3H3','InChIKey=HSDSNAURNKPBEI-UHFFFAOYSA-N','CCc1c(C)[nH]c(C2=NCCC2)c1C',NULL),
	(73899,0,0,NULL,'Consistent with Molecular Formula','C10H14N2',162.234,NULL,'EBDF577A09F34EE4-FICuS-01-90','EBDF577A09F34EE4-FICTS-01-6F','EBDF577A09F34EE4-uuuuu-01-3F','InChI=1S/C10H14N2/c1-2-5-9(11-7-3-1)10-6-4-8-12-10/h4,6,8,12H,1-3,5,7H2','InChIKey=ATKBQRJESMHJRN-UHFFFAOYSA-N','c1c[nH]c(C2=NCCCCC2)c1',NULL),
	(73900,0,0,NULL,'Consistent with Molecular Formula','C9H12N2',148.2072,NULL,'A5DDC3C8ECAAAB57-FICuS-01-AF','A5DDC3C8ECAAAB57-FICTS-01-8E','A5DDC3C8ECAAAB57-uuuuu-01-5E','InChI=1S/C9H12N2/c1-11-7-3-5-9(11)8-4-2-6-10-8/h3,5,7H,2,4,6H2,1H3','InChIKey=OWXGIVSANKTBEP-UHFFFAOYSA-N','Cn1cccc1C1=NCCC1',NULL),
	(73901,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O2',270.7583,NULL,'732C72D541B37963-FICuS-01-3B','732C72D541B37963-FICTS-01-1A','73D0D5307E3EA02D-uuuuu-01-0B','InChI=1S/C13H18N2O2.ClH/c1-4-17-13(16)11-8(2)12(15-9(11)3)10-6-5-7-14-10;/h15H,4-7H2,1-3H3;1H','InChIKey=QRJRQNSOSHQPPK-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C2=NCCC2)c1C.Cl',NULL),
	(73902,0,0,NULL,'Consistent with Molecular Formula','C8H8N2S',164.2246,NULL,'76BD17872831AC6D-FICuS-01-5D','76BD17872831AC6D-FICTS-01-3C','76BD17872831AC6D-uuuuu-01-0C','InChI=1S/C8H8N2S/c1-6-10-8(5-11-6)7-3-2-4-9-7/h2-5,9H,1H3','InChIKey=DUMHSGFNDVAKGR-UHFFFAOYSA-N','Cc1nc(-c2ccc[nH]2)cs1',NULL),
	(73903,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O2S',264.3416,NULL,'6D036A5CD3C58BFF-FICuS-01-88','6D036A5CD3C58BFF-FICTS-01-67','6D036A5CD3C58BFF-uuuuu-01-37','InChI=1S/C13H16N2O2S/c1-5-17-13(16)11-7(2)12(14-8(11)3)10-6-18-9(4)15-10/h6,14H,5H2,1-4H3','InChIKey=BYQXQKBNDFCLQQ-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(-c2csc(C)n2)c1C',NULL),
	(73904,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN3S',257.7805,NULL,'5791337DD085FF79-FICuS-01-5B','5791337DD085FF79-FICTS-01-3A','576D9498EF082637-uuuuu-01-FF','InChI=1S/C11H15N3S.ClH/c1-4-8-6(2)10(13-7(8)3)9-5-15-11(12)14-9;/h5,13H,4H2,1-3H3,(H2,12,14);1H','InChIKey=FONNKSJUHZWNSL-UHFFFAOYSA-N','CCc1c(C)[nH]c(-c2csc(N)n2)c1C.Cl',NULL),
	(73905,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O8',448.4718,NULL,'54848BC77571B486-FICuS-01-48','54848BC77571B486-FICTS-01-27','54848BC77571B486-uuuuu-01-F7','InChI=1S/C22H28N2O8/c1-7-29-19(25)13-11(5)15(21(27)31-9-3)23-17(13)18-14(20(26)30-8-2)12(6)16(24-18)22(28)32-10-4/h23-24H,7-10H2,1-6H3','InChIKey=FRGLLJNWFYPQOQ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(-c2[nH]c(C(=O)OCC)c(C)c2C(=O)OCC)c(C(=O)OCC)c1C',NULL),
	(73906,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN3O2S',301.7903,NULL,'536F198E798D8D9A-FICuS-01-74','536F198E798D8D9A-FICTS-01-53','5393BE6B460054D4-uuuuu-01-F4','InChI=1S/C12H15N3O2S.ClH/c1-4-17-11(16)9-6(2)10(14-7(9)3)8-5-18-12(13)15-8;/h5,14H,4H2,1-3H3,(H2,13,15);1H','InChIKey=LGXXWDUNEDGSKK-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(-c2csc(N)n2)c1C.Cl',NULL),
	(73907,0,0,'10137-67-4','Consistent with Molecular Formula','C6H9NO2',127.1426,'3-Cyanopropionic acid, ethyl ester\nWLN: NC2VO2\nPropanoic acid, 3-cyano-, ethyl ester\nPropionic acid, 3-cyano-, ethyl ester','7995306FC032156B-FICuS-01-3A','7995306FC032156B-FICTS-01-19','7995306FC032156B-uuuuu-01-E9','InChI=1S/C6H9NO2/c1-2-9-6(8)4-3-5-7/h2-4H2,1H3','InChIKey=BFSBTNGKMMFQNL-UHFFFAOYSA-N','CCOC(=O)CCC#N',NULL),
	(73908,0,0,'1122-12-9','Consistent with Molecular Formula','C4Br2O3',255.8502,'Dibromomaleic anhydride\nMaleic anhydride, dibromo-\n2,3-Dibromomaleic anhydride\n2,5-Furandione, 3,4-dibromo-','D7786A767E6214AE-FICuS-01-64','D7786A767E6214AE-FICTS-01-43','D7786A767E6214AE-uuuuu-01-13','InChI=1S/C4Br2O3/c5-1-2(6)4(8)9-3(1)7','InChIKey=GEKJEMDSKURVLI-UHFFFAOYSA-N','O=C1OC(=O)C(Br)=C1Br',NULL),
	(73909,0,0,'28921-35-9','Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'9FE84EF3545A861B-FICuS-01-75','9FE84EF3545A861B-FICTS-01-54','9FE84EF3545A861B-uuuuu-01-24','InChI=1S/C8H10O3/c1-3-10-8(9)7-4-5-11-6(7)2/h4-5H,3H2,1-2H3','InChIKey=DOHUEYINVDLUSG-UHFFFAOYSA-N','CCOC(=O)c1ccoc1C',NULL),
	(73910,0,0,'15191-66-9','Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'FDDF9370AF792A3A-FICuS-01-8C','FDDF9370AF792A3A-FICTS-01-6B','FDDF9370AF792A3A-uuuuu-01-3B','InChI=1S/C7H10N2/c1-2-8-6-7-4-3-5-9-7/h3-6,9H,2H2,1H3/b8-6+','InChIKey=XIEFLMRAESTBGY-SOFGYWHQSA-N','CC/N=C/c1ccc[nH]1',NULL),
	(73911,0,0,'74039-31-9','Consistent with Molecular Formula','C8H12N2',136.1962,'2-(N-Propylformimidoyl)pyrrole\n2-Pyrrolemethylimine, N-propyl-\nPyrrole, 2-(N-propylformimidoyl)\n1-Propanamine, N-(1H-pyrrol-2-ylmethylene)-','4344894849D69108-FICuS-01-2C','4344894849D69108-FICTS-01-0B','4344894849D69108-uuuuu-01-DB','InChI=1S/C8H12N2/c1-2-5-9-7-8-4-3-6-10-8/h3-4,6-7,10H,2,5H2,1H3','InChIKey=KDZPOJUENUSECI-UHFFFAOYSA-N','CCC/N=C/c1ccc[nH]1',NULL),
	(73912,0,0,'40716-40-3','Consistent with Molecular Formula','C8H10N2',134.1804,NULL,'A85AF29A051F0E8B-FICuS-01-73','A85AF29A051F0E8B-FICTS-01-52','A85AF29A051F0E8B-uuuuu-01-22','InChI=1S/C8H10N2/c1-2-5-9-7-8-4-3-6-10-8/h2-4,6-7,10H,1,5H2','InChIKey=BGSHERAGFKWQFM-UHFFFAOYSA-N','C=CC/N=C/c1ccc[nH]1',NULL),
	(73913,1,0,NULL,'Consistent with Molecular Formula','C9H14N2',150.223,NULL,'CF418622CB61D980-FICuS-01-58','CF418622CB61D980-FICTS-01-37','CF418622CB61D980-uuuuu-01-07','InChI=1S/C9H14N2/c1-3-8(2)11-7-9-5-4-6-10-9/h4-8,10H,3H2,1-2H3/b11-7+','InChIKey=ZGQHWNXPGZRSTI-YRNVUSSQSA-N','CCC(C)/N=C/c1ccc[nH]1','1'),
	(73914,0,0,'77934-44-2','Consistent with Molecular Formula','C9H14N2',150.223,NULL,'5ACEBA5AF4F742D9-FICuS-01-98','5ACEBA5AF4F742D9-FICTS-01-77','5ACEBA5AF4F742D9-uuuuu-01-47','InChI=1S/C9H14N2/c1-2-3-6-10-8-9-5-4-7-11-9/h4-5,7-8,11H,2-3,6H2,1H3','InChIKey=KGUFMFOWCRQLME-UHFFFAOYSA-N','CCCC/N=C/c1ccc[nH]1',NULL),
	(73915,0,0,'4089-09-2','Consistent with Molecular Formula','C11H10N2',170.2134,NULL,'79FBB428D176182B-FICuS-01-5E','79FBB428D176182B-FICTS-01-3D','79FBB428D176182B-uuuuu-01-0D','InChI=1S/C11H10N2/c1-2-5-10(6-3-1)13-9-11-7-4-8-12-11/h1-9,12H','InChIKey=XDLMLLMWCIBZIU-UHFFFAOYSA-N','C(=N/c1ccccc1)\\c1ccc[nH]1',NULL),
	(73916,0,0,NULL,'Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'3BC3B86B81F9E23A-FICuS-01-77','3BC3B86B81F9E23A-FICTS-01-56','3BC3B86B81F9E23A-uuuuu-01-26','InChI=1S/C12H12N2/c1-10-5-2-3-7-12(10)14-9-11-6-4-8-13-11/h2-9,13H,1H3','InChIKey=LEFRYIDABTZPPH-UHFFFAOYSA-N','Cc1ccccc1/N=C/c1ccc[nH]1',NULL),
	(73917,0,0,NULL,'Consistent with Molecular Formula','C13H14N2',198.267,NULL,'CC5D8F4F99D64972-FICuS-01-80','CC5D8F4F99D64972-FICTS-01-5F','CC5D8F4F99D64972-uuuuu-01-2F','InChI=1S/C13H14N2/c1-2-11-6-3-4-8-13(11)15-10-12-7-5-9-14-12/h3-10,14H,2H2,1H3','InChIKey=QXGNCAGGNVBSAA-UHFFFAOYSA-N','CCc1ccccc1/N=C/c1ccc[nH]1',NULL),
	(73918,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O',200.2396,'Pyrimidine, 1,3-bis[p-[bis(2-chloroethyl)amino]benzyl]-2-[4-[bis(2-chloroethyl)amino]-2-chlorophenyl]hexahydro-','E975B117A9A3A1E5-FICuS-01-66','E975B117A9A3A1E5-FICTS-01-45','E975B117A9A3A1E5-uuuuu-01-15','InChI=1S/C12H12N2O/c1-15-12-7-3-2-6-11(12)14-9-10-5-4-8-13-10/h2-9,13H,1H3','InChIKey=YMXYOFJYNNMBMG-UHFFFAOYSA-N','COc1ccccc1/N=C/c1ccc[nH]1',NULL),
	(73919,0,0,NULL,'Consistent with Molecular Formula','C15H12N2',220.2732,NULL,'148A1A64F7FBA688-FICuS-01-6D','148A1A64F7FBA688-FICTS-01-4C','148A1A64F7FBA688-uuuuu-01-1C','InChI=1S/C15H12N2/c1-2-5-13-10-14(8-7-12(13)4-1)17-11-15-6-3-9-16-15/h1-11,16H','InChIKey=XQYPSZLCMFOMRO-UHFFFAOYSA-N','C(=N/c1ccc2ccccc2c1)\\c1ccc[nH]1',NULL),
	(73920,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'54921631F5B27532-FICuS-01-26','54921631F5B27532-FICTS-01-05','54921631F5B27532-uuuuu-01-D5','InChI=1S/C11H10N2O/c14-11-5-3-9(4-6-11)13-8-10-2-1-7-12-10/h1-8,12,14H','InChIKey=AXVRUPGCSAYAGE-UHFFFAOYSA-N','Oc1ccc(/N=C/c2ccc[nH]2)cc1',NULL),
	(73921,0,0,'80525-79-7','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'44B8A6C7906C3F3E-FICuS-01-6D','44B8A6C7906C3F3E-FICTS-01-4C','44B8A6C7906C3F3E-uuuuu-01-1C','InChI=1S/C12H10N2O2/c15-12(16)9-3-5-10(6-4-9)14-8-11-2-1-7-13-11/h1-8,13H,(H,15,16)','InChIKey=GUNWGJIMPXOHIH-UHFFFAOYSA-N','O=C(O)c1ccc(/N=C/c2ccc[nH]2)cc1',NULL),
	(73922,0,1,'16176-29-7','Consistent with Molecular Formula','C16H20BrNO2',338.2435,NULL,'50FFBD7ED04B7718-FICuS-01-7B','50FFBD7ED04B7718-FICTS-01-5A','BF3B635821D8DEA5-uuuuu-01-27','InChI=1S/C16H19NO2.BrH/c1-5-13-10(2)14(17-11(13)3)8-12-6-7-15(18)16(9-12)19-4;/h6-9,18H,5H2,1-4H3;1H','InChIKey=VUECDPCYYNSHIC-UHFFFAOYSA-N','Br.CCC1=C(C)/C(=C/c2ccc(O)c(OC)c2)N=C1C','1'),
	(73923,0,1,'16176-28-6','Consistent with Molecular Formula','C15H18BrNO',308.2173,NULL,'AF734FE29458FF79-FICuS-01-7F','AF734FE29458FF79-FICTS-01-5E','40B791C465CB56C4-uuuuu-01-06','InChI=1S/C15H17NO.BrH/c1-4-14-10(2)15(16-11(14)3)9-12-5-7-13(17)8-6-12;/h5-9,17H,4H2,1-3H3;1H','InChIKey=PDLDAEZDRRSOAB-UHFFFAOYSA-N','Br.CCC1=C(C)/C(=C/c2ccc(O)cc2)N=C1C','1'),
	(73924,0,1,'16176-30-0','Consistent with Molecular Formula','C17H22BrNO3',368.2697,NULL,'988071C0BE6AB997-FICuS-01-64','988071C0BE6AB997-FICTS-01-43','7744AFE64FF9102A-uuuuu-01-1B','InChI=1S/C17H21NO3.BrH/c1-6-13-10(2)14(18-11(13)3)7-12-8-15(20-4)17(19)16(9-12)21-5;/h7-9,19H,6H2,1-5H3;1H','InChIKey=SKYVWLDUGRVCMF-UHFFFAOYSA-N','Br.CCC1=C(C)/C(=C/c2cc(OC)c(O)c(OC)c2)N=C1C','1'),
	(73925,0,0,NULL,'Consistent with Molecular Formula','C10H14ClNO',199.6797,NULL,'DA6D4F29ADC1289A-FICuS-01-88','DA6D4F29ADC1289A-FICTS-01-67','DA6D4F29ADC1289A-uuuuu-01-37','InChI=1S/C10H14ClNO/c1-4-8-6(2)10(9(13)5-11)12-7(8)3/h12H,4-5H2,1-3H3','InChIKey=SVATWBNPVASMAF-UHFFFAOYSA-N','CCc1c(C)[nH]c(C(=O)CCl)c1C',NULL),
	(73926,0,0,'950-86-7','Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'935623921F3AD072-FICuS-01-36','935623921F3AD072-FICTS-01-15','935623921F3AD072-uuuuu-01-E5','InChI=1S/C11H14ClNO3/c1-4-16-11(15)9-6(2)10(8(14)5-12)13-7(9)3/h13H,4-5H2,1-3H3','InChIKey=GBOIWLVLZHQEEK-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C(=O)CCl)c1C',NULL),
	(73927,0,1,'15536-59-1','Consistent with Molecular Formula','C18H25BrN2O2',381.3117,NULL,'749CB517AC7FBEE8-FICuS-01-92','749CB517AC7FBEE8-FICTS-01-71','9B586B315DEC1755-uuuuu-01-0D','InChI=1S/C18H24N2O2.BrH/c1-7-14-10(3)15(19-12(14)5)9-16-11(4)17(13(6)20-16)18(21)22-8-2;/h9,19H,7-8H2,1-6H3;1H','InChIKey=IIKHBJQJWBASTO-UHFFFAOYSA-N','Br.CCOC(=O)C1=C(C)/C(=C/c2[nH]c(C)c(CC)c2C)N=C1C','1'),
	(73928,0,0,'60438-04-2','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'97FE9B8CFB8C6E14-FICuS-01-9B','1610A44A1BDBBD60-FICTS-01-3D','97FE9B8CFB8C6E14-uuuuu-01-4A','InChI=1S/C12H12N2O2/c1-9-13-7-11(12(15)14-9)16-8-10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H,13,14,15)','InChIKey=PHAFSNGPAABGOE-UHFFFAOYSA-N','Cc1nc(=O)c(OCc2ccccc2)c[nH]1',NULL),
	(73929,0,0,'93534-87-3','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'D5F53D5A955F8D24-FICuS-01-73','6B31F97A8E57D736-FICTS-01-46','D5F53D5A955F8D24-uuuuu-01-22','InChI=1S/C11H11N3O2/c12-11-13-6-9(10(15)14-11)16-7-8-4-2-1-3-5-8/h1-6H,7H2,(H3,12,13,14,15)','InChIKey=FXXPDGSSPYTMKH-UHFFFAOYSA-N','Nc1nc(=O)c(OCc2ccccc2)c[nH]1',NULL),
	(73930,0,0,'4874-30-0','Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'1AA0C5B1B0BB5D7B-FICuS-01-7D','C6BD3F6DC52983E1-FICTS-01-5C','1AA0C5B1B0BB5D7B-uuuuu-01-2C','InChI=1S/C12H12N2O2S/c1-17-12-13-7-10(11(15)14-12)16-8-9-5-3-2-4-6-9/h2-7H,8H2,1H3,(H,13,14,15)','InChIKey=RXBPYORYAKTOPL-UHFFFAOYSA-N','CSc1nc(=O)c(OCc2ccccc2)c[nH]1',NULL),
	(73931,0,0,'92016-70-1','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'E9D9E23CFCA3D9C9-FICuS-01-A5','44B7A5C72E3555C0-FICTS-01-33','E9D9E23CFCA3D9C9-uuuuu-01-54','InChI=1S/C11H10N2O3/c14-10-9(6-12-11(15)13-10)16-7-8-4-2-1-3-5-8/h1-6H,7H2,(H2,12,13,14,15)','InChIKey=VWTOIWDMFWPTQG-UHFFFAOYSA-N','O=c1[nH]cc(OCc2ccccc2)c(=O)[nH]1',NULL),
	(73932,4,0,'2873-31-6','Consistent with Molecular Formula','C31H26N2O9',570.5544,NULL,'67C7AAE96A8FA62E-FICuS-01-91','67C7AAE96A8FA62E-FICTS-01-70','67C7AAE96A8FA62E-uuuuu-01-40','InChI=1S/C31H26N2O9/c1-38-24-17-18-33(31(37)32-24)27-26(42-30(36)22-15-9-4-10-16-22)25(41-29(35)21-13-7-3-8-14-21)23(40-27)19-39-28(34)20-11-5-2-6-12-20/h2-18,23,25-27H,19H2,1H3','InChIKey=SWEXKOHXKJATQA-UHFFFAOYSA-N','COc1ccn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)n1','1'),
	(73933,0,0,NULL,'Consistent with Molecular Formula','C5H8IN3',237.0428,NULL,'D36A65DFF0B1EA61-FICuS-01-80','D36A65DFF0B1EA61-FICTS-01-5F','C932903D5EC675D1-uuuuu-01-0B','InChI=1S/C5H7N3.HI/c1-8-4-2-3-7-5(8)6;/h2-4,6H,1H3;1H/b6-5+;','InChIKey=MJDSVZURMSNDRR-IPZCTEOASA-N','Cn1cccnc1=N.I',NULL),
	(73934,4,0,'23624-64-8','Consistent with Molecular Formula','C37H29N3O9',659.6508,NULL,'5AC486134435986E-FICuS-01-42','5AC486134435986E-FICTS-01-21','5AC486134435986E-uuuuu-01-F1','InChI=1S/C37H29N3O9/c41-32(24-13-5-1-6-14-24)38-29-21-22-40(37(45)39-29)33-31(49-36(44)27-19-11-4-12-20-27)30(48-35(43)26-17-9-3-10-18-26)28(47-33)23-46-34(42)25-15-7-2-8-16-25/h1-22,28,30-31,33H,23H2,(H,38,39,41,45)','InChIKey=XCYORFRPTXBDDD-UHFFFAOYSA-N','O=C(Nc1ccn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)n1)c1ccccc1','1'),
	(73935,0,0,'2664-49-5','Consistent with Molecular Formula','C24H35ClN4O3',463.0185,NULL,'03640CD26E64204F-FICuS-01-3E','E20FD8D241A2FEA0-FICTS-01-59','03640CD26E64204F-uuuuu-01-ED','InChI=1S/C24H35ClN4O3/c1-18-21(22(30)29-23(26)28-18)8-6-14-27-20-11-9-19(10-12-20)7-4-2-3-5-13-24(17-25)31-15-16-32-24/h9-12,27H,2-8,13-17H2,1H3,(H3,26,28,29,30)','InChIKey=VNBNQAYBJIFQEQ-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1ccc(CCCCCCC2(CCl)OCCO2)cc1',NULL),
	(73936,0,0,'855-98-1','Consistent with Molecular Formula','C20H22N4O',334.42,NULL,'83081A2EFE276D2A-FICuS-01-64','603D40CBA583A05E-FICTS-01-38','83081A2EFE276D2A-uuuuu-01-13','InChI=1S/C20H22N4O/c21-20-23-18(14-15-8-3-1-4-9-15)17(19(25)24-20)12-7-13-22-16-10-5-2-6-11-16/h1-6,8-11,22H,7,12-14H2,(H3,21,23,24,25)','InChIKey=CGSVYRDMUHHESL-UHFFFAOYSA-N','Nc1nc(=O)c(CCCNc2ccccc2)c(Cc2ccccc2)[nH]1',NULL),
	(73937,0,0,'1082-63-9','Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'7D368E189FFBB1BA-FICuS-01-8E','31A68E0683C0E6C3-FICTS-01-33','7D368E189FFBB1BA-uuuuu-01-3D','InChI=1S/C10H12N4O2/c1-6-8(4-3-5-11)9(16)14-10(12-6)13-7(2)15/h3-4H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=LMOAPYPWWMPIQW-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCC#N)c(C)[nH]1',NULL),
	(73938,0,0,'2360-65-8','Consistent with Molecular Formula','C19H24N4O6',404.4218,NULL,'A8382DC938E2E62C-FICuS-01-6F','38D3C008EC85C2FE-FICTS-01-58','A8382DC938E2E62C-uuuuu-01-1E','InChI=1S/C19H24N4O6/c1-4-28-16(29-5-2)11-10-15-17(13-6-8-14(9-7-13)23(26)27)21-19(20-12(3)24)22-18(15)25/h6-9,16H,4-5,10-11H2,1-3H3,(H2,20,21,22,24,25)','InChIKey=UUHCLFWHITYQLI-UHFFFAOYSA-N','CCOC(CCc1c(-c2ccc([N+](=O)[O-])cc2)[nH]c(NC(C)=O)nc1=O)OCC',NULL),
	(73939,0,0,'387-05-3','Consistent with Molecular Formula','C11H11Br2ClN4',394.4957,NULL,'2A7099D9ED519FEB-FICuS-01-85','2A7099D9ED519FEB-FICTS-01-64','C5B447FF1CC23656-uuuuu-01-18','InChI=1S/C11H10BrClN4.BrH/c12-5-8-9(10(14)17-11(15)16-8)6-1-3-7(13)4-2-6;/h1-4H,5H2,(H4,14,15,16,17);1H','InChIKey=KZTHJNAATHZNQW-UHFFFAOYSA-N','Br.Nc1nc(N)c(-c2ccc(Cl)cc2)c(CBr)n1',NULL),
	(73940,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O3S',397.491,NULL,'12BF8028639F3193-FICuS-01-3C','D2BEFD6EB9DB794D-FICTS-01-91','12BF8028639F3193-uuuuu-01-EB','InChI=1S/C21H23N3O3S/c1-16-10-12-19(13-11-16)28(26,27)24(18-7-4-3-5-8-18)14-6-9-20-17(2)22-15-23-21(20)25/h3-5,7-8,10-13,15H,6,9,14H2,1-2H3,(H,22,23,25)','InChIKey=DRIWNWRCPYIJCY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(C)[nH]cnc2=O)c2ccccc2)cc1',NULL),
	(73941,0,0,'17415-62-2','Consistent with Molecular Formula','C14H17N5O5S',367.3788,NULL,'9AEE2A86EEE5F2D6-FICuS-01-A2','213350571FA6BF20-FICTS-01-18','9AEE2A86EEE5F2D6-uuuuu-01-51','InChI=1S/C14H17N5O5S/c1-9-12(13(20)18-14(15)17-9)3-2-8-16-25(23,24)11-6-4-10(5-7-11)19(21)22/h4-7,16H,2-3,8H2,1H3,(H3,15,17,18,20)','InChIKey=XRNSEGPZNXHLFE-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(73942,8,0,'4956-17-6','Consistent with Molecular Formula','C25H33IO7',572.436,NULL,'27C6DC16FD385578-FICuS-01-65','27C6DC16FD385578-FICTS-01-44','27C6DC16FD385578-uuuuu-01-14','InChI=1S/C25H33IO7/c1-22-6-3-18-19(25(22,31)9-5-17(22)15-10-20(28)32-13-15)4-8-24(30)11-16(33-21(29)12-26)2-7-23(18,24)14-27/h10,14,16-19,30-31H,2-9,11-13H2,1H3','InChIKey=XBEHGCBIBCOAIO-UHFFFAOYSA-N','CC12CCC3C(CCC4(O)CC(OC(=O)CI)CCC34C=O)C1(O)CCC2C1=CC(=O)OC1','1'),
	(73943,8,0,NULL,'Consistent with Molecular Formula','C27H37IO8',616.489,NULL,'CED0BA429B5BD1EB-FICuS-01-9A','CED0BA429B5BD1EB-FICTS-01-79','CED0BA429B5BD1EB-uuuuu-01-49','InChI=1S/C27H37IO8/c1-16(29)36-18-3-8-25(15-35-23(31)13-28)20-4-7-24(2)19(17-11-22(30)34-14-17)6-10-27(24,33)21(20)5-9-26(25,32)12-18/h11,18-21,32-33H,3-10,12-15H2,1-2H3','InChIKey=KODKWIRSCKNEHM-UHFFFAOYSA-N','CC(=O)OC1CCC2(COC(=O)CI)C3CCC4(C)C(C5=CC(=O)OC5)CCC4(O)C3CCC2(O)C1','1'),
	(73944,0,1,'13545-08-9','Consistent with Molecular Formula','C6H7N5O2S',213.2136,NULL,'254AD008C82FD2B4-FICuS-01-5E','6EFB27D77A9B82DE-FICTS-01-73','254AD008C82FD2B4-uuuuu-01-0D','InChI=1S/C6H7N5O2S/c7-5(14)11-9-2-3-1-8-6(13)10-4(3)12/h1-2H,(H3,7,11,14)(H2,8,10,12,13)','InChIKey=SAJSMDMJVNZIJR-UHFFFAOYSA-N','NC(=S)N/N=C/c1c[nH]c(=O)[nH]c1=O','1'),
	(73945,0,0,'5185-10-4','Consistent with Molecular Formula','C10H10N4O6S',314.2722,NULL,'BA6BACB349F6815B-FICuS-01-84','D14679AA38CB1EF0-FICTS-01-53','BA6BACB349F6815B-uuuuu-01-33','InChI=1S/C10H10N4O6S/c15-7-5(1-11-9(17)13-7)3-21(19,20)4-6-2-12-10(18)14-8(6)16/h1-2H,3-4H2,(H2,11,13,15,17)(H2,12,14,16,18)','InChIKey=URMHILYYFZOYSQ-UHFFFAOYSA-N','O=c1[nH]cc(CS(=O)(=O)Cc2c[nH]c(=O)[nH]c2=O)c(=O)[nH]1',NULL),
	(73946,0,0,'28199-56-6','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'DBE91856AE543F76-FICuS-01-74','DBE91856AE543F76-FICTS-01-53','DBE91856AE543F76-uuuuu-01-23','InChI=1S/C6H6N4O/c1-4-5-6(8-2-7-5)9-3-10(4)11/h2-3H,1H3,(H,7,8,9)','InChIKey=SOZDFISOHTYWTN-UHFFFAOYSA-N','Cc1c2[nH]cnc2nc[n+]1[O-]',NULL),
	(73947,0,0,'6563-04-8','Consistent with Molecular Formula','C25H28Cl2N2O4S',523.4732,NULL,'5B5EE08D4C974E13-FICuS-01-6D','5B5EE08D4C974E13-FICTS-01-4C','8B06E0ACB1C4DDCD-uuuuu-01-48','InChI=1S/C18H21Cl2N2O.C7H8O3S/c1-15(23)17-6-10-21(11-7-17)14-16-2-4-18(5-3-16)22(12-8-19)13-9-20;1-6-2-4-7(5-3-6)11(8,9)10/h2-7,10-11H,8-9,12-14H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=OARFASOHCOWZJE-UHFFFAOYSA-M','CC(=O)c1cc[n+](Cc2ccc(N(CCCl)CCCl)cc2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(73948,0,0,'6563-06-0','Consistent with Molecular Formula','C24H28Cl2N2O3S',495.4628,NULL,'ECE933E4CF0BA321-FICuS-01-7E','ECE933E4CF0BA321-FICTS-01-5D','3CB133C5325830FF-uuuuu-01-FE','InChI=1S/C17H21Cl2N2.C7H8O3S/c1-15-3-2-10-20(13-15)14-16-4-6-17(7-5-16)21(11-8-18)12-9-19;1-6-2-4-7(5-3-6)11(8,9)10/h2-7,10,13H,8-9,11-12,14H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=XGFQUNNRRGDYPK-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)[O-])cc1.Cc1ccc[n+](Cc2ccc(N(CCCl)CCCl)cc2)c1',NULL),
	(73949,0,1,'16956-54-0','Consistent with Molecular Formula','C10H14Cl2N2O2',265.1388,NULL,'B0D67D206B8D2115-FICuS-01-4D','B0D67D206B8D2115-FICTS-01-2C','B120EC8110A06349-uuuuu-01-E4','InChI=1S/C10H14Cl2N2O2/c1-2-16-10(15)9(7-13)8-14(5-3-11)6-4-12/h8H,2-6H2,1H3/b9-8-','InChIKey=OMCKOZYHNGTNCP-HJWRWDBZSA-N','CCOC(=O)/C(C#N)=C/N(CCCl)CCCl','1'),
	(73950,2,0,'5983-01-7','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'336EC398F702395C-FICuS-01-52','336EC398F702395C-FICTS-01-31','336EC398F702395C-uuuuu-01-01','InChI=1S/C18H20N2O2/c1-2-22-17(21)13-8-5-11-18(13)19-14-9-3-6-12-7-4-10-15(20-18)16(12)14/h3-4,6-7,9-10,13,19-20H,2,5,8,11H2,1H3','InChIKey=LSMPVUXTBQFHPD-UHFFFAOYSA-N','CCOC(=O)C1CCCC12Nc1cccc3cccc(c13)N2','1'),
	(73951,0,0,'22563-90-2','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'73DCBEE131679AA8-FICuS-01-79','73DCBEE131679AA8-FICTS-01-58','73DCBEE131679AA8-uuuuu-01-28','InChI=1S/C11H15NO/c1-11(2,9-13)12-8-10-6-4-3-5-7-10/h3-8,13H,9H2,1-2H3','InChIKey=KPPMOMWHTWEWSI-UHFFFAOYSA-N','CC(C)(CO)/N=C/c1ccccc1',NULL),
	(73952,0,0,'3509-50-0','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'EB4BF6540BD2487B-FICuS-01-76','EB4BF6540BD2487B-FICTS-01-55','EB4BF6540BD2487B-uuuuu-01-25','InChI=1S/C11H15NO2/c1-11(2,8-13)12-7-9-5-3-4-6-10(9)14/h3-7,13-14H,8H2,1-2H3','InChIKey=QQVOFEJROSOTNL-UHFFFAOYSA-N','CC(C)(CO)/N=C/c1ccccc1O',NULL),
	(73953,0,0,'25458-09-7','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'41AC72CDCD6F80AA-FICuS-01-8D','41AC72CDCD6F80AA-FICTS-01-6C','41AC72CDCD6F80AA-uuuuu-01-3C','InChI=1S/C13H19NO3/c1-13(2,9-15)14-8-10-7-11(16-3)5-6-12(10)17-4/h5-8,15H,9H2,1-4H3','InChIKey=VFZFPMUDRKPLRS-UHFFFAOYSA-N','COc1ccc(OC)c(/C=N/C(C)(C)CO)c1',NULL),
	(73954,0,0,'25466-48-2','Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'D214D39DF6E8B6AE-FICuS-01-8D','D214D39DF6E8B6AE-FICTS-01-6C','D214D39DF6E8B6AE-uuuuu-01-3C','InChI=1S/C13H20N2O/c1-13(2,10-16)14-9-11-5-7-12(8-6-11)15(3)4/h5-9,16H,10H2,1-4H3','InChIKey=CPXACEKHIDXTOL-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/C(C)(C)CO)cc1',NULL),
	(73955,0,0,'25457-97-0','Consistent with Molecular Formula','C11H13Cl2NO',246.1358,NULL,'B3CC41D684558E4D-FICuS-01-6C','B3CC41D684558E4D-FICTS-01-4B','B3CC41D684558E4D-uuuuu-01-1B','InChI=1S/C11H13Cl2NO/c1-11(2,7-15)14-6-8-3-4-9(12)10(13)5-8/h3-6,15H,7H2,1-2H3','InChIKey=RFRQXSMFWLPOHD-UHFFFAOYSA-N','CC(C)(CO)/N=C/c1ccc(Cl)c(Cl)c1',NULL),
	(73956,0,0,'25457-95-8','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'BC11DB20D2006300-FICuS-01-35','BC11DB20D2006300-FICTS-01-14','BC11DB20D2006300-uuuuu-01-E4','InChI=1S/C11H14ClNO/c1-11(2,8-14)13-7-9-3-5-10(12)6-4-9/h3-7,14H,8H2,1-2H3','InChIKey=NZAYXMRGZVTQMW-UHFFFAOYSA-N','CC(C)(CO)/N=C/c1ccc(Cl)cc1',NULL),
	(73957,0,0,NULL,'Consistent with Molecular Formula','C11H20N4',208.3058,NULL,'6A59CF116DBCBDC9-FICuS-01-98','6A59CF116DBCBDC9-FICTS-01-77','6A59CF116DBCBDC9-uuuuu-01-47','InChI=1S/C11H20N4/c1-10(2,8-12)14-6-5-7-15-11(3,4)9-13/h14-15H,5-7H2,1-4H3','InChIKey=PSTIDZHPXMJPKG-UHFFFAOYSA-N','CC(C)(C#N)NCCCNC(C)(C)C#N',NULL),
	(73958,0,0,'92318-97-3','Consistent with Molecular Formula','C14H26N4',250.3862,NULL,'9DFD01761D08C6B6-FICuS-01-6A','9DFD01761D08C6B6-FICTS-01-49','9DFD01761D08C6B6-uuuuu-01-19','InChI=1S/C14H26N4/c1-13(2,11-15)17-9-7-5-6-8-10-18-14(3,4)12-16/h17-18H,5-10H2,1-4H3','InChIKey=FQNSSJLRQLHAKE-UHFFFAOYSA-N','CC(C)(C#N)NCCCCCCNC(C)(C)C#N',NULL),
	(73959,3,0,NULL,'Consistent with Molecular Formula','C32H39N7',521.707,NULL,'6CE9A54C815939D6-FICuS-01-68','6CE9A54C815939D6-FICTS-01-47','6CE9A54C815939D6-uuuuu-01-17','InChI=1S/C32H39N7/c1-35(2)27-14-8-24(9-15-27)30(22-33)38-20-7-21-39(32(38)26-12-18-29(19-13-26)37(5)6)31(23-34)25-10-16-28(17-11-25)36(3)4/h8-19,30-32H,7,20-21H2,1-6H3','InChIKey=QGASXWYQEWMZLX-UHFFFAOYSA-N','CN(C)c1ccc(C(C#N)N2CCCN(C(C#N)c3ccc(N(C)C)cc3)C2c2ccc(N(C)C)cc2)cc1','1'),
	(73960,2,0,NULL,'Consistent with Molecular Formula','C23H30N6',390.5302,NULL,'8FC061B48127BD2F-FICuS-01-65','8FC061B48127BD2F-FICTS-01-44','8FC061B48127BD2F-uuuuu-01-14','InChI=1S/C23H30N6/c1-28(2)20-10-6-18(7-11-20)22(16-24)26-14-5-15-27-23(17-25)19-8-12-21(13-9-19)29(3)4/h6-13,22-23,26-27H,5,14-15H2,1-4H3','InChIKey=HMLWEEUZLYKLMM-UHFFFAOYSA-N','CN(C)c1ccc(C(C#N)NCCCNC(C#N)c2ccc(N(C)C)cc2)cc1','1'),
	(73961,2,0,NULL,'Consistent with Molecular Formula','C21H24N4O2',364.4462,NULL,'12AB5814A5921852-FICuS-01-30','12AB5814A5921852-FICTS-01-0F','12AB5814A5921852-uuuuu-01-DF','InChI=1S/C21H24N4O2/c1-26-20-10-5-3-8-16(20)18(14-22)24-12-7-13-25-19(15-23)17-9-4-6-11-21(17)27-2/h3-6,8-11,18-19,24-25H,7,12-13H2,1-2H3','InChIKey=QNMNQYCJFCGGLZ-UHFFFAOYSA-N','COc1ccccc1C(C#N)NCCCNC(C#N)c1ccccc1OC','1'),
	(73962,3,0,NULL,'Consistent with Molecular Formula','C28H28N4O2',452.5548,NULL,'07EB0300D3C7E741-FICuS-01-4A','07EB0300D3C7E741-FICTS-01-29','07EB0300D3C7E741-uuuuu-01-F9','InChI=1S/C28H28N4O2/c1-33-26-15-8-6-13-22(26)24(19-29)31-17-10-18-32(28(31)21-11-4-3-5-12-21)25(20-30)23-14-7-9-16-27(23)34-2/h3-9,11-16,24-25,28H,10,17-18H2,1-2H3','InChIKey=MHLPIKATMUFPOY-UHFFFAOYSA-N','COc1ccccc1C(C#N)N1CCCN(C(C#N)c2ccccc2OC)C1c1ccccc1','1'),
	(73963,3,0,NULL,'Consistent with Molecular Formula','C28H27BrN4O3',547.4503,NULL,'18CF3AFBEB9412B0-FICuS-01-7E','18CF3AFBEB9412B0-FICTS-01-5D','18CF3AFBEB9412B0-uuuuu-01-2D','InChI=1S/C28H27BrN4O3/c1-35-26-10-5-3-8-20(26)23(17-30)32-14-7-15-33(28(32)22-16-19(29)12-13-25(22)34)24(18-31)21-9-4-6-11-27(21)36-2/h3-6,8-13,16,23-24,28,34H,7,14-15H2,1-2H3','InChIKey=PVUZDJRCBAIYEA-UHFFFAOYSA-N','COc1ccccc1C(C#N)N1CCCN(C(C#N)c2ccccc2OC)C1c1cc(Br)ccc1O','1'),
	(73964,3,0,NULL,'Consistent with Molecular Formula','C28H27ClN4O3',502.9993,NULL,'92AB4857E7B3B389-FICuS-01-64','92AB4857E7B3B389-FICTS-01-43','92AB4857E7B3B389-uuuuu-01-13','InChI=1S/C28H27ClN4O3/c1-35-26-10-5-3-8-20(26)23(17-30)32-14-7-15-33(28(32)22-16-19(29)12-13-25(22)34)24(18-31)21-9-4-6-11-27(21)36-2/h3-6,8-13,16,23-24,28,34H,7,14-15H2,1-2H3','InChIKey=KPDFFCHZAPLSLD-UHFFFAOYSA-N','COc1ccccc1C(C#N)N1CCCN(C(C#N)c2ccccc2OC)C1c1cc(Cl)ccc1O','1'),
	(73965,3,0,NULL,'Consistent with Molecular Formula','C28H26Cl2N4O3',537.4444,NULL,'AA94D82EE93F73A7-FICuS-01-82','AA94D82EE93F73A7-FICTS-01-61','AA94D82EE93F73A7-uuuuu-01-31','InChI=1S/C28H26Cl2N4O3/c1-36-25-10-5-3-8-19(25)23(16-31)33-12-7-13-34(24(17-32)20-9-4-6-11-26(20)37-2)28(33)21-14-18(29)15-22(30)27(21)35/h3-6,8-11,14-15,23-24,28,35H,7,12-13H2,1-2H3','InChIKey=HBZPDFHHUQKGPV-UHFFFAOYSA-N','COc1ccccc1C(C#N)N1CCCN(C(C#N)c2ccccc2OC)C1c1cc(Cl)cc(Cl)c1O','1'),
	(73966,3,0,NULL,'Consistent with Molecular Formula','C28H27N5O5',513.5518,NULL,'0E6DB25AE824C106-FICuS-01-5D','0E6DB25AE824C106-FICTS-01-3C','0E6DB25AE824C106-uuuuu-01-0C','InChI=1S/C28H27N5O5/c1-37-25-13-5-3-9-19(25)23(17-29)31-15-8-16-32(24(18-30)20-10-4-6-14-26(20)38-2)28(31)21-11-7-12-22(27(21)34)33(35)36/h3-7,9-14,23-24,28,34H,8,15-16H2,1-2H3','InChIKey=FCVLVLMWXQCZFQ-UHFFFAOYSA-N','COc1ccccc1C(C#N)N1CCCN(C(C#N)c2ccccc2OC)C1c1cccc([N+](=O)[O-])c1O','1'),
	(73967,0,0,'6981-18-6','Consistent with Molecular Formula','C14H18N4O2',274.3218,'Ormetoprim\nRo 5-9754\nOrmetorprim\ncomponent of Rofenaid\n2,4-Diamino-5-(6-methylveratryl)pyrimidine\n2,4-Pyrimidinediamine, 5-[(4,5-dimethoxy-2-methylphenyl)methyl]-\nPyrimidine, 2,4-diamino-5-(6-methylveratryl)-','02CB7E6476CE8DD3-FICuS-01-7C','02CB7E6476CE8DD3-FICTS-01-5B','02CB7E6476CE8DD3-uuuuu-01-2B','InChI=1S/C14H18N4O2/c1-8-4-11(19-2)12(20-3)6-9(8)5-10-7-17-14(16)18-13(10)15/h4,6-7H,5H2,1-3H3,(H4,15,16,17,18)','InChIKey=KEEYRKYKLYARHO-UHFFFAOYSA-N','COc1cc(C)c(Cc2cnc(N)nc2N)cc1OC',NULL),
	(73968,1,0,'16773-42-5','Consistent with Molecular Formula','C7H10ClN3O3',219.6273,'Ornidazole\nMadelen\nTiberal\nRo 7-0207\n1-(2-Hydroxy-3-chloropropyl)-2-methyl-5-nitroimidazole\n.alpha.-(Chloromethyl)-2-methyl-5-nitroimidazole-1-ethanol\n1H-Imidazole-1-ethanol, .alpha.-(chloromethyl)-2-methyl-5-nitro-\nImidazole-1-ethanol, .alpha.-(chloromethyl)-2-methyl-5-nitro-','2D5EF6C82FF0D324-FICuS-01-79','2D5EF6C82FF0D324-FICTS-01-58','2D5EF6C82FF0D324-uuuuu-01-28','InChI=1S/C7H10ClN3O3/c1-5-9-3-7(11(13)14)10(5)4-6(12)2-8/h3,6,12H,2,4H2,1H3','InChIKey=IPWKIXLWTCNBKN-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CC(O)CCl','1'),
	(73969,1,0,'16781-78-5','Consistent with Molecular Formula','C6H6IN3O3',295.0362,NULL,'9CBEEF493A9878E6-FICuS-01-91','9CBEEF493A9878E6-FICTS-01-70','9CBEEF493A9878E6-uuuuu-01-40','InChI=1S/C6H6IN3O3/c7-6-8-5(10(11)12)2-9(6)1-4-3-13-4/h2,4H,1,3H2','InChIKey=XLQZRRHJSQFHQZ-UHFFFAOYSA-N','O=[N+]([O-])c1cn(CC2CO2)c(I)n1','1'),
	(73970,2,0,'4702-32-3','Consistent with Molecular Formula','C6H6O6',174.1098,NULL,'95FD09B32A3D3EFD-FICuS-01-89','95FD09B32A3D3EFD-FICTS-01-68','95FD09B32A3D3EFD-uuuuu-01-38','InChI=1S/C6H6O6/c7-3-1-2(5(8)9)4(12-3)6(10)11/h2,4H,1H2,(H,8,9)(H,10,11)','InChIKey=UKZDIMBDWHZXOK-UHFFFAOYSA-N','O=C1CC(C(=O)O)C(C(=O)O)O1','1'),
	(73971,4,0,'483-04-5','Consistent with Molecular Formula','C21H24N2O3',352.4322,'Sarpan\nTensyl\nVincain\nLamuran\nRanitol\nVincein\nRaubasin\nVinceine\nRauvasan\nRaubasil\nRaubasine\nRaumalina\nCircolene\nAjmalicin\nRaubaserp\nAlkaloid F\nAlkaloid C\nHydrosarpan\nAlkaloid II\nSubstance II\n.delta.-Yohimbine\nTetrahydroserpentine\nPy-tetrahydroserpentine\nWLN: T F6 D5 C666 EM ON SO TU&&TTTJ R1 UVO1\nOxayohimban-16-carboxylic acid, 16,17-didehydro-19-methyl-, methyl ester, (19.alpha.)-\nAjmalicine','9BA58E7FAA1EF869-FICuS-01-97','9BA58E7FAA1EF869-FICTS-01-76','9BA58E7FAA1EF869-uuuuu-01-46','InChI=1S/C21H24N2O3/c1-12-16-10-23-8-7-14-13-5-3-4-6-18(13)22-20(14)19(23)9-15(16)17(11-26-12)21(24)25-2/h3-6,11-12,15-16,19,22H,7-10H2,1-2H3','InChIKey=GRTOGORTSDXSFK-UHFFFAOYSA-N','COC(=O)C1=COC(C)C2CN3CCc4c([nH]c5ccccc45)C3CC12','1'),
	(73972,1,1,NULL,'Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'97CC3C7701499FB3-FICuS-01-63','97CC3C7701499FB3-FICTS-01-42','9B443FE7C5F18AF3-uuuuu-01-2F','InChI=1S/C13H20O2/c1-4-5-7-11-8-6-9-13(3,10(2)14)12(11)15/h7H,4-6,8-9H2,1-3H3/b11-7+','InChIKey=RDKKHGFILBVXQS-YRNVUSSQSA-N','CCC/C=C1\\CCCC(C)(C(C)=O)C1=O','1'),
	(73973,13,0,'559-83-1','Consistent with Molecular Formula','C32H48O9',576.7258,'Corrigen\nOleandrin\nOLEANDRIN','7009869BCAB74E22-FICuS-01-5A','7009869BCAB74E22-FICTS-01-39','5CF6B11071606782-uuuuu-01-E3','InChI=1S/C32H48O9/c1-17-29(35)24(37-5)14-27(39-17)41-21-8-10-30(3)20(13-21)6-7-23-22(30)9-11-31(4)28(19-12-26(34)38-16-19)25(40-18(2)33)15-32(23,31)36/h12,17,20-25,27-29,35-36H,6-11,13-16H2,1-5H3/t17?,20-,21+,22+,23-,24?,25+,27?,28+,29?,30+,31-,32+/m1/s1','InChIKey=JLPDBLFIVFSOCC-UJQZKUKMSA-N','COC1CC(OC2CCC3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)C(OC(C)=O)CC43O)C2)OC(C)C1O','1'),
	(73974,6,0,'113-15-5','Consistent with Molecular Formula','C33H35N5O5',581.67,'Ergotamin\nWLN: T C6656 1A P GN LM CUTT & & J G1 EVM-DT B565 CO EVN HVNTJ BQ D1 G1R\nErgotaman-3\',6\',18-trione, 12\'-hydroxy-2\'-methyl-5\'-(phenylmethyl)-, (5\'.alpha.)-\nErgotamine','5C3DB32917004F10-FICuS-01-39','5C3DB32917004F10-FICTS-01-18','5C3DB32917004F10-uuuuu-01-E8','InChI=1S/C33H35N5O5/c1-32(35-29(39)21-15-23-22-10-6-11-24-28(22)20(17-34-24)16-25(23)36(2)18-21)31(41)38-26(14-19-8-4-3-5-9-19)30(40)37-13-7-12-27(37)33(38,42)43-32/h3-6,8-11,15,17,21,25-27,34,42H,7,12-14,16,18H2,1-2H3,(H,35,39)','InChIKey=XCGSFFUVFURLIX-UHFFFAOYSA-N','CN1CC(C(=O)NC2(C)OC3(O)C4CCCN4C(=O)C(Cc4ccccc4)N3C2=O)C=C2c3cccc4[nH]cc(c34)CC21','1'),
	(73975,5,0,'152-93-2','Consistent with Molecular Formula','C10H16N4O7',304.259,'VICINE\nGlucopyranoside, divicine-5, .beta.-D-\n4(1H)-Pyrimidinone, 2,6-diamino-5-(.beta.-D-glucopyranosyloxy)-\nVicine\nVicine\nDivicine, 5-.beta.-D-glucopyranoside','C0EA40BF9EBE94F7-FICuS-01-9B','7755F21902C5F915-FICTS-01-1F','C0EA40BF9EBE94F7-uuuuu-01-4A','InChI=1S/C10H16N4O7/c11-7-6(8(19)14-10(12)13-7)21-9-5(18)4(17)3(16)2(1-15)20-9/h2-5,9,15-18H,1H2,(H5,11,12,13,14,19)','InChIKey=KGNGTSCIQCLKEH-UHFFFAOYSA-N','Nc1nc(=O)c(OC2OC(CO)C(O)C(O)C2O)c(N)[nH]1','1'),
	(73976,0,0,'2963-79-3','Consistent with Molecular Formula','C14H18N2O5',294.3066,'BUFOTENINE HYDROGEN OXALATE\nIndol-5-ol, 3-[2-(dimethylamino)ethyl]-, oxalate\n1H-Indol-5-ol, 3-[2-(dimethylamino)ethyl]-, ethanedioate (1:1) (salt)','9A42DDFBF076026C-FICuS-01-75','9A42DDFBF076026C-FICTS-01-54','6051B2838721AE82-uuuuu-01-E3','InChI=1S/C12H16N2O.C2H2O4/c1-14(2)6-5-9-8-13-12-4-3-10(15)7-11(9)12;3-1(4)2(5)6/h3-4,7-8,13,15H,5-6H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=DYESHNNFAFXIKV-UHFFFAOYSA-N','CN(C)CCc1c[nH]c2ccc(O)cc12.O=C(O)C(=O)O',NULL),
	(73977,4,0,NULL,'Consistent with Molecular Formula','C15H25ClN2O5',348.8259,NULL,'67D2B234DA352F0C-FICuS-01-5D','67D2B234DA352F0C-FICTS-01-3C','0358E4A142ECFF87-uuuuu-01-1A','InChI=1S/C15H24N2O.ClHO4/c18-15-6-3-5-14-11-8-12(10-17(14)15)13-4-1-2-7-16(13)9-11;2-1(3,4)5/h11-14H,1-10H2;(H,2,3,4,5)','InChIKey=DVZQTPMQQXAHSQ-UHFFFAOYSA-N','O=C1CCCC2C3CC(CN12)C1CCCCN1C3.[O-][Cl+3]([O-])([O-])O','1'),
	(73978,5,0,'24181-95-1','Consistent with Molecular Formula','C15H26N2O',250.3832,NULL,'5A4C68FCD3F60181-FICuS-01-68','5A4C68FCD3F60181-FICTS-01-47','5A4C68FCD3F60181-uuuuu-01-17','InChI=1S/C15H26N2O/c18-13-4-6-17-9-11-7-12(15(17)8-13)10-16-5-2-1-3-14(11)16/h11-15,18H,1-10H2','InChIKey=MMXKVQSOWVEFOB-UHFFFAOYSA-N','OC1CCN2CC3CC(CN4CCCCC34)C2C1','1'),
	(73979,5,0,'522-87-2','Consistent with Molecular Formula','C20H24N2O3',340.4212,'Yohimbic acid\nYOHIMBIC ACID\nYohimbinic acid\n17.alpha.-Hydroxyyohimban-16.alpha.-carboxylic acid\nYohimban-16-carboxylic acid, 17-hydroxy-, (16.alpha.,17.alpha.)-','9FE936A011E0387E-FICuS-01-5C','9FE936A011E0387E-FICTS-01-3B','88AE1E475D8F5D32-uuuuu-01-22','InChI=1S/C20H24N2O3/c23-17-6-5-11-10-22-8-7-13-12-3-1-2-4-15(12)21-19(13)16(22)9-14(11)18(17)20(24)25/h1-4,11,14,16-18,21,23H,5-10H2,(H,24,25)/t11-,14-,16-,17-,18+/m0/s1','InChIKey=AADVZSXPNRLYLV-GKMXPDSGSA-N','O=C(O)C1C(O)CCC2CN3CCc4c([nH]c5ccccc45)C3CC21','1'),
	(73980,4,0,'552-72-7','Consistent with Molecular Formula','C22H29NO2',339.4766,'8,10-Diphenyllobelidiol\nLobelidiol, 8,10-diphenyl-\nBenzyl alcohol, .alpha.,.alpha.\'-[(1-methyl-2,6-piperidinediyl)dimethylene]di-\n2,6-Piperidinediethanol, 1-methyl-.alpha.,.alpha.\'-diphenyl-\nLobelanidine','F6264DECD7068C80-FICuS-01-6F','F6264DECD7068C80-FICTS-01-4E','F6264DECD7068C80-uuuuu-01-1E','InChI=1S/C22H29NO2/c1-23-19(15-21(24)17-9-4-2-5-10-17)13-8-14-20(23)16-22(25)18-11-6-3-7-12-18/h2-7,9-12,19-22,24-25H,8,13-16H2,1H3','InChIKey=OWGJQNXIWMMDTH-UHFFFAOYSA-N','CN1C(CC(O)c2ccccc2)CCCC1CC(O)c1ccccc1','1'),
	(73981,21,0,'4562-36-1','Consistent with Molecular Formula','C41H64O14',780.9482,'Gitoxim\nGitoksin\nBigitalin\nGitoxoside\nAnhydrogitalin\nPseudodigitoxin\nWLN: L E5 B666TJ A1 E1 GQ IQ F- DT5OV EHJ& OO- FT6OTJ B1 DQ CO- FT6OTJ B1 DQ CO- FT6OTJ B1 CQ DQ\nCard-20(22)-enolide, 3-[(O-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl-(1.fwdarw.4)-O-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl-(1.fwdarw.4)-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl)oxy]-14,16-dihydroxy-, (3.beta.,5.beta.,16.beta.)-\nGitoxin','30E0B48F8B16A89D-FICuS-01-6A','30E0B48F8B16A89D-FICTS-01-49','30E0B48F8B16A89D-uuuuu-01-19','InChI=1S/C41H64O14/c1-19-36(47)27(42)14-33(50-19)54-38-21(3)52-34(16-29(38)44)55-37-20(2)51-32(15-28(37)43)53-24-8-10-39(4)23(13-24)6-7-26-25(39)9-11-40(5)35(22-12-31(46)49-18-22)30(45)17-41(26,40)48/h12,19-21,23-30,32-38,42-45,47-48H,6-11,13-18H2,1-5H3','InChIKey=LKRDZKPBAOKJBT-UHFFFAOYSA-N','CC1OC(OC2C(O)CC(OC3C(O)CC(OC4CCC5(C)C(CCC6C5CCC5(C)C(C7=CC(=O)OC7)C(O)CC65O)C4)OC3C)OC2C)CC(O)C1O','1'),
	(73982,21,0,'20830-75-5','Consistent with Molecular Formula','C41H64O14',780.9482,'Cogoxin\nDavoxin\nDigacin\nDynamos\nEudigox\nLanicor\nLanoxin\nVanoxin\nRougoxin\nCardoxin\nLanacrist\nDilanacin\nSK-Digoxin\nNeo-Lanicor\nHomolle\'s digitalin\nDigitalis glycoside\nCard-20(22)-enolide, 3-[(O-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl-(1.fwdarw.4)-O-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl-(1.fwdarw.4)-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl)oxy]-12,14-dihydroxy-, (3.beta.,5.beta.,12.beta.)-\nDigoxin','D2ED397BD6D0868F-FICuS-01-85','D2ED397BD6D0868F-FICTS-01-64','D2ED397BD6D0868F-uuuuu-01-34','InChI=1S/C41H64O14/c1-19-36(47)28(42)15-34(50-19)54-38-21(3)52-35(17-30(38)44)55-37-20(2)51-33(16-29(37)43)53-24-8-10-39(4)23(13-24)6-7-26-27(39)14-31(45)40(5)25(9-11-41(26,40)48)22-12-32(46)49-18-22/h12,19-21,23-31,33-38,42-45,47-48H,6-11,13-18H2,1-5H3','InChIKey=LTMHDMANZUZIPE-UHFFFAOYSA-N','CC1OC(OC2C(O)CC(OC3C(O)CC(OC4CCC5(C)C(CCC6C5CC(O)C5(C)C(C7=CC(=O)OC7)CCC65O)C4)OC3C)OC2C)CC(O)C1O','1'),
	(73983,0,0,'35141-11-8','Consistent with Molecular Formula','C5H6F3NO3',185.1025,NULL,'5EA1305928051A22-FICuS-01-29','5EA1305928051A22-FICTS-01-08','5EA1305928051A22-uuuuu-01-D8','InChI=1S/C5H6F3NO3/c1-9(2-3(10)11)4(12)5(6,7)8/h2H2,1H3,(H,10,11)','InChIKey=HCKNJNWZURIPAE-UHFFFAOYSA-N','CN(CC(=O)O)C(=O)C(F)(F)F',NULL),
	(73984,4,0,'13143-97-0','Consistent with Molecular Formula','C6H13NO4',163.173,NULL,'56346FA9005C7C9A-FICuS-01-5B','56346FA9005C7C9A-FICTS-01-3A','56346FA9005C7C9A-uuuuu-01-0A','InChI=1S/C6H13NO4/c1-10-6-5(9)4(8)3(7)2-11-6/h3-6,8-9H,2,7H2,1H3','InChIKey=KFDQQGRRCWTNEO-UHFFFAOYSA-N','COC1OCC(N)C(O)C1O','1'),
	(73985,4,0,'15397-51-0','Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'34962BDC2CFC20EE-FICuS-01-82','34962BDC2CFC20EE-FICTS-01-61','34962BDC2CFC20EE-uuuuu-01-31','InChI=1S/C11H14N4O4S/c1-20-10-6-9(12-3-13-10)15(4-14-6)11-8(18)7(17)5(2-16)19-11/h3-5,7-8,11,16-18H,2H2,1H3','InChIKey=ZDRFDHHANOYUTE-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(73986,1,0,NULL,'Consistent with Molecular Formula','C23H33N3O6',447.5302,NULL,'F58701D7C148B1CC-FICuS-01-66','F58701D7C148B1CC-FICTS-01-45','F58701D7C148B1CC-uuuuu-01-15','InChI=1S/C23H33N3O6/c1-23(2,3)32-20(28)15-24(4)19(27)14-25(5)21(29)18-12-9-13-26(18)22(30)31-16-17-10-7-6-8-11-17/h6-8,10-11,18H,9,12-16H2,1-5H3','InChIKey=CWZMNASTEWYMLP-UHFFFAOYSA-N','CN(CC(=O)OC(C)(C)C)C(=O)CN(C)C(=O)C1CCCN1C(=O)OCc1ccccc1','1'),
	(73987,2,0,NULL,'Consistent with Molecular Formula','C28H42N4O7',546.6624,NULL,'536C6EE583DADCF7-FICuS-01-91','536C6EE583DADCF7-FICTS-01-70','536C6EE583DADCF7-uuuuu-01-40','InChI=1S/C28H42N4O7/c1-19(2)24(29-27(37)38-18-20-12-9-8-10-13-20)26(36)32-15-11-14-21(32)25(35)31(7)16-22(33)30(6)17-23(34)39-28(3,4)5/h8-10,12-13,19,21,24H,11,14-18H2,1-7H3,(H,29,37)','InChIKey=WTGUOFFNQZLCCK-UHFFFAOYSA-N','CC(C)C(NC(=O)OCc1ccccc1)C(=O)N1CCCC1C(=O)N(C)CC(=O)N(C)CC(=O)OC(C)(C)C','1'),
	(73988,4,0,NULL,'Consistent with Molecular Formula','C11H16IN5O4',409.183,NULL,'BB09533175F99BEA-FICuS-01-6C','BB09533175F99BEA-FICTS-01-4B','A151A6D3DB8E045A-uuuuu-01-19','InChI=1S/C11H15N5O4.HI/c1-15-3-14-10-6(9(15)12)13-4-16(10)11-8(19)7(18)5(2-17)20-11;/h3-5,7-8,11-12,17-19H,2H2,1H3;1H/b12-9+;','InChIKey=HRVIETAHBNHGAH-NBYYMMLRSA-N','Cn1cnc2c(ncn2C2OC(CO)C(O)C2O)c1=N.I','1'),
	(73989,3,0,'13116-42-2','Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'C5CEB016510E82DB-FICuS-01-6B','C5CEB016510E82DB-FICTS-01-4A','C5CEB016510E82DB-uuuuu-01-1A','InChI=1S/C10H13N5O2/c1-5-6(16)2-7(17-5)15-4-14-8-9(11)12-3-13-10(8)15/h3-7,16H,2H2,1H3,(H2,11,12,13)','InChIKey=FFHPXOJTVQDVMO-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)CC1O','1'),
	(73990,0,1,'13623-88-6','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'40532DE6CB5DD699-FICuS-01-6E','B5156D1BD59E4D5A-FICTS-01-55','40532DE6CB5DD699-uuuuu-01-1D','InChI=1S/C16H14N2O2/c1-10-9-12(7-8-18(19)20)11(2)15-13-5-3-4-6-14(13)17-16(10)15/h3-9,17H,1-2H3/b8-7-','InChIKey=TXYPUAHKATUHAC-FPLPWBNLSA-N','Cc1cc(/C=C\\[N+](=O)[O-])c(C)c2c1[nH]c1ccccc12','1'),
	(73991,0,0,NULL,'Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'97BF7C4434F77633-FICuS-01-58','97BF7C4434F77633-FICTS-01-37','97BF7C4434F77633-uuuuu-01-07','InChI=1S/C14H16N2/c1-10-7-8-11(2)14(9-10)16-13-6-4-3-5-12(13)15/h3-9,16H,15H2,1-2H3','InChIKey=SOALCETUZBARHK-UHFFFAOYSA-N','Cc1ccc(C)c(Nc2ccccc2N)c1',NULL),
	(73992,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O7',388.336,NULL,'916E27D0D31528E3-FICuS-01-48','916E27D0D31528E3-FICTS-01-27','5CF3B8CA11C33B46-uuuuu-01-1C','InChI=1S/C11H13N.C6H3N3O7/c1-8-3-4-9(2)11-7-12-6-5-10(8)11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-4,7H,5-6H2,1-2H3;1-2,10H','InChIKey=CEVIPLOXSDIQLF-UHFFFAOYSA-N','Cc1ccc(C)c2c1C=NCC2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(73993,4,0,'13276-63-6','Consistent with Molecular Formula','C55H47N5O3S',858.068,NULL,'2B42E8865168A7C2-FICuS-01-4D','2B42E8865168A7C2-FICTS-01-2C','2B42E8865168A7C2-uuuuu-01-FC','InChI=1S/C55H47N5O3S/c61-49-50(64-37-40-22-8-1-9-23-40)47(36-62-55(44-30-16-5-17-31-44,45-32-18-6-19-33-45)46-34-20-7-21-35-46)63-53(49)60-39-58-48-51(56-38-57-52(48)60)59-54(41-24-10-2-11-25-41,42-26-12-3-13-27-42)43-28-14-4-15-29-43/h1-35,38-39,47,49-50','InChIKey=NYBZLJIVKFVPLD-UHFFFAOYSA-N','OC1C(SCc2ccccc2)C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC1n1cnc2c(NC(c3ccccc3)(c3ccccc3)c3ccccc3)ncnc21','1'),
	(73994,4,0,NULL,'Consistent with Molecular Formula','C22H23NO6S',429.4868,NULL,'51D04DD7D847FB60-FICuS-01-69','51D04DD7D847FB60-FICTS-01-48','51D04DD7D847FB60-uuuuu-01-18','InChI=1S/C22H23NO6S/c1-14(30)23-17-13-27-22(26-2)19(29-21(25)16-11-7-4-8-12-16)18(17)28-20(24)15-9-5-3-6-10-15/h3-12,17-19,22H,13H2,1-2H3,(H,23,30)','InChIKey=VYMCUYPNQJXVGC-UHFFFAOYSA-N','COC1OCC(NC(C)=S)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(73995,0,0,'425-61-6','Consistent with Molecular Formula','C4H6F4O2',162.0838,NULL,'F7AE89154B4CB095-FICuS-01-6E','F7AE89154B4CB095-FICTS-01-4D','F7AE89154B4CB095-uuuuu-01-1D','InChI=1S/C4H6F4O2/c5-3(6,1-9)4(7,8)2-10/h9-10H,1-2H2','InChIKey=CDZXJJOGDCLNKX-UHFFFAOYSA-N','OCC(F)(F)C(F)(F)CO',NULL),
	(73996,0,0,'335-67-1','Consistent with Molecular Formula','C8HF15O2',414.0707,'Perfluorocaprylic acid\nPerfluorooctanoic acid\nPentadecafluorooctanoic acid\nPentadecafluoro-1-octanoic acid\nPerfluoroheptanecarboxylic acid\nHexanoyl fluoride, 3,3,4,4,5,5,6,6,6-nonafluoro-2-oxo-\nOctanoic acid, pentadecafluoro-\nOctanoic acid, pentadecafluoro-','ED5C1BD3BAF4908F-FICuS-01-96','ED5C1BD3BAF4908F-FICTS-01-75','ED5C1BD3BAF4908F-uuuuu-01-45','InChI=1S/C8HF15O2/c9-2(10,1(24)25)3(11,12)4(13,14)5(15,16)6(17,18)7(19,20)8(21,22)23/h(H,24,25)','InChIKey=SNGREZUHAYWORS-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(73997,0,0,'10457-14-4','Consistent with Molecular Formula','C10H20N2O2Si2',256.4522,'Bis(trimethylsilyl)uracil\nBis(O-trimethylsilyl)uracil\n2,4-Bis(trimethylsilyl)uracil\n2,4-O-Bis(trimethylsilyl)uracil\n2,4-Bis(trimethylsiloxy)pyrimidine\n2,4-Bis(trimethylsilyloxy)pyrimidine\nPyrimidine, 2,4-bis[(trimethylsilyl)oxy]-\nPyrimidine, 2,4-bis(trimethylsiloxy)-','E65372DF2E80A3D2-FICuS-01-66','E65372DF2E80A3D2-FICTS-01-45','E65372DF2E80A3D2-uuuuu-01-15','InChI=1S/C10H20N2O2Si2/c1-15(2,3)13-9-7-8-11-10(12-9)14-16(4,5)6/h7-8H,1-6H3','InChIKey=FSBNTQRWSOTNEW-UHFFFAOYSA-N','C[Si](C)(C)Oc1ccnc(O[Si](C)(C)C)n1',NULL),
	(73998,1,0,'431-09-4','Consistent with Molecular Formula','C2H3ClFNO',111.5032,NULL,'8F2D4177EB561643-FICuS-01-4E','8F2D4177EB561643-FICTS-01-2D','8F2D4177EB561643-uuuuu-01-FD','InChI=1S/C2H3ClFNO/c3-1(4)2(5)6/h1H,(H2,5,6)','InChIKey=BUIKMFCMUJNGDU-UHFFFAOYSA-N','NC(=O)C(F)Cl','1'),
	(73999,1,0,'471-44-3','Consistent with Molecular Formula','C2H2ClFO2',112.488,NULL,'25862CD21AB9951B-FICuS-01-55','25862CD21AB9951B-FICTS-01-34','25862CD21AB9951B-uuuuu-01-04','InChI=1S/C2H2ClFO2/c3-1(4)2(5)6/h1H,(H,5,6)','InChIKey=JBIKZDFUXGHTHD-UHFFFAOYSA-N','O=C(O)C(F)Cl','1'),
	(74000,0,0,'18346-09-3','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ ]','C4H5?HgN3OS',343.753,NULL,'3629E598FF163825-FICuS-01-4B','3629E598FF163825-FICTS-01-2A','3629E598FF163825-uuuuu-01-FA','InChI=1S/C4H5N3OS.Hg/c1-9-4-6-3(8)2-5-7-4;/h2H,1H3,(H,6,7,8);','InChIKey=CBKOAHOQIGGGBN-UHFFFAOYSA-N','*.CSc1nc(=O)cn[nH]1.[Hg]',NULL),
	(74001,0,0,'5505-54-4','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ O N ]','C4H2HgN2O2',310.662,NULL,'386139A1A0AA0FCC-FICuS-01-66','386139A1A0AA0FCC-FICTS-01-45','B0AB5FB9130344AF-uuuuu-01-17','InChI=1S/C4H4N2O2.Hg/c7-3-1-2-5-4(8)6-3;/h1-2H,(H2,5,6,7,8);/q;+2/p-2','InChIKey=VENXEMXIWPCYBF-UHFFFAOYSA-L','O=c1ccn2c(n1)O[Hg]2',NULL),
	(74002,0,0,'6220-46-8','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'23007935846F0B32-FICuS-01-23','23007935846F0B32-FICTS-01-02','23007935846F0B32-uuuuu-01-D2','InChI=1S/C7H10N2O2/c1-3-11-6-4-5-9(2)7(10)8-6/h4-5H,3H2,1-2H3','InChIKey=LVHVTYQPRMNICT-UHFFFAOYSA-N','CCOc1ccn(C)c(=O)n1',NULL),
	(74003,4,0,NULL,'Consistent with Molecular Formula','C33H26FN5O15',751.5913,NULL,'335809CCEE4200DB-FICuS-01-5F','335809CCEE4200DB-FICTS-01-3E','335809CCEE4200DB-uuuuu-01-0E','InChI=1S/C33H26FN5O15/c1-2-50-29-24(34)16-36(33(43)35-29)27-15-25(53-31(41)19-5-11-22(12-6-19)38(46)47)28(54-32(42)20-7-13-23(14-8-20)39(48)49)26(52-27)17-51-30(40)18-3-9-21(10-4-18)37(44)45/h3-14,16,25-28H,2,15,17H2,1H3','InChIKey=CDUMOGUWRDZEED-UHFFFAOYSA-N','CCOc1nc(=O)n(C2CC(OC(=O)c3ccc([N+](=O)[O-])cc3)C(OC(=O)c3ccc([N+](=O)[O-])cc3)C(COC(=O)c3ccc([N+](=O)[O-])cc3)O2)cc1F','1'),
	(74004,0,0,NULL,'Consistent with Molecular Formula','C12H14F3NO',245.2439,NULL,'8102114D0188488F-FICuS-01-27','8102114D0188488F-FICTS-01-06','8102114D0188488F-uuuuu-01-D6','InChI=1S/C12H14F3NO/c1-2-3-4-9-5-7-10(8-6-9)16-11(17)12(13,14)15/h5-8H,2-4H2,1H3,(H,16,17)','InChIKey=LBWHWIKUWMDJLJ-UHFFFAOYSA-N','CCCCc1ccc(NC(=O)C(F)(F)F)cc1',NULL),
	(74005,0,0,'347-37-5','Consistent with Molecular Formula','C14H10F3NO',265.2343,NULL,'22437E8F917EEC17-FICuS-01-62','22437E8F917EEC17-FICTS-01-41','22437E8F917EEC17-uuuuu-01-11','InChI=1S/C14H10F3NO/c15-14(16,17)13(19)18-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H,(H,18,19)','InChIKey=UEZRDXDUQAKINL-UHFFFAOYSA-N','O=C(Nc1ccc(-c2ccccc2)cc1)C(F)(F)F',NULL),
	(74006,0,0,'457-50-1','Consistent with Molecular Formula','C7H5F3N2O',190.1245,NULL,'5570231933C4A64E-FICuS-01-34','5570231933C4A64E-FICTS-01-13','5570231933C4A64E-uuuuu-01-E3','InChI=1S/C7H5F3N2O/c8-7(9,10)6(13)12-5-3-1-2-4-11-5/h1-4H,(H,11,12,13)','InChIKey=KUGLJYVDCCITGB-UHFFFAOYSA-N','O=C(Nc1ccccn1)C(F)(F)F',NULL),
	(74007,0,0,'24568-14-7','Consistent with Molecular Formula','C11H10F3NO3',261.2001,NULL,'8817CF125AD071F0-FICuS-01-53','8817CF125AD071F0-FICTS-01-32','8817CF125AD071F0-uuuuu-01-02','InChI=1S/C11H10F3NO3/c1-2-18-9(16)7-3-5-8(6-4-7)15-10(17)11(12,13)14/h3-6H,2H2,1H3,(H,15,17)','InChIKey=QHYQXLZAPVFNKW-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)C(F)(F)F)cc1',NULL),
	(74008,0,0,'7228-83-3','Consistent with Molecular Formula','C14H22N2O4',282.3388,NULL,'63A789C2A95C3CC0-FICuS-01-69','D7B0D464FC3CD5FB-FICTS-01-75','63A789C2A95C3CC0-uuuuu-01-18','InChI=1S/C14H22N2O4/c1-7(2)15-9-11(17)14(20-6)10(16-8(3)4)12(18)13(9)19-5/h7-8,15-16H,1-6H3','InChIKey=LMQSGAWFZDFVLI-UHFFFAOYSA-N','COC1=C(NC(C)C)C(=O)C(OC)=C(NC(C)C)C1=O',NULL),
	(74009,0,0,'7180-86-1','Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'D3418AB2594B8C2F-FICuS-01-67','6FBAB6E70A36CBBF-FICTS-01-80','D3418AB2594B8C2F-uuuuu-01-16','InChI=1S/C16H26N2O4/c1-9(2)7-17-11-13(19)16(22-6)12(18-8-10(3)4)14(20)15(11)21-5/h9-10,17-18H,7-8H2,1-6H3','InChIKey=DXWHFYJTJAUAFQ-UHFFFAOYSA-N','COC1=C(NCC(C)C)C(=O)C(OC)=C(NCC(C)C)C1=O',NULL),
	(74010,2,0,'7195-81-5','Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'2A4F83CAA0784B58-FICuS-01-66','FF838EA8CFC9D5D3-FICTS-01-88','2A4F83CAA0784B58-uuuuu-01-15','InChI=1S/C16H26N2O4/c1-7-9(3)17-11-13(19)16(22-6)12(18-10(4)8-2)14(20)15(11)21-5/h9-10,17-18H,7-8H2,1-6H3','InChIKey=VRQBWITXGKEJMY-UHFFFAOYSA-N','CCC(C)NC1=C(OC)C(=O)C(NC(C)CC)=C(OC)C1=O','1'),
	(74011,0,0,'7277-16-9','Consistent with Molecular Formula','C18H30N2O4',338.446,NULL,'A331676114D70996-FICuS-01-2B','10D0CF30C1371FDF-FICTS-01-46','A331676114D70996-uuuuu-01-DA','InChI=1S/C18H30N2O4/c1-5-7-9-11-19-13-15(21)18(24-4)14(16(22)17(13)23-3)20-12-10-8-6-2/h19-20H,5-12H2,1-4H3','InChIKey=MTJDBTJIDUOAJE-UHFFFAOYSA-N','CCCCCNC1=C(OC)C(=O)C(NCCCCC)=C(OC)C1=O',NULL),
	(74012,0,0,'7180-90-7','Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'1E2694D7778BEB25-FICuS-01-63','0EDD6050624246E6-FICTS-01-21','1E2694D7778BEB25-uuuuu-01-12','InChI=1S/C12H18N2O4/c1-5-13-7-9(15)12(18-4)8(14-6-2)10(16)11(7)17-3/h13-14H,5-6H2,1-4H3','InChIKey=FMNBSZBVXYGLJJ-UHFFFAOYSA-N','CCNC1=C(OC)C(=O)C(NCC)=C(OC)C1=O',NULL),
	(74013,0,0,'62267-71-4','Consistent with Molecular Formula','C8H8O6',200.1476,NULL,'F7A8BF3693F0CF5B-FICuS-01-90','F7A8BF3693F0CF5B-FICTS-01-6F','F7A8BF3693F0CF5B-uuuuu-01-3F','InChI=1S/C8H8O6/c1-13-7-3(9)5(11)8(14-2)6(12)4(7)10/h9,12H,1-2H3','InChIKey=BOEZUCUORQCPJY-UHFFFAOYSA-N','COC1=C(O)C(=O)C(OC)=C(O)C1=O',NULL),
	(74014,0,0,'7180-89-4','Consistent with Molecular Formula','C20H34N2O4',366.4996,NULL,'A048F57AC45FD6AC-FICuS-01-87','BD488D54B83F54A0-FICTS-01-4A','A048F57AC45FD6AC-uuuuu-01-36','InChI=1S/C20H34N2O4/c1-5-7-9-11-13-21-15-17(23)20(26-4)16(18(24)19(15)25-3)22-14-12-10-8-6-2/h21-22H,5-14H2,1-4H3','InChIKey=SCTKPANJCGRCJC-UHFFFAOYSA-N','CCCCCCNC1=C(OC)C(=O)C(NCCCCCC)=C(OC)C1=O',NULL),
	(74015,0,0,'7192-94-1','Consistent with Molecular Formula','C24H42N2O4',422.6068,NULL,'EB15C43D56B67D2F-FICuS-01-78','4D64B698E6DE1623-FICTS-01-41','EB15C43D56B67D2F-uuuuu-01-27','InChI=1S/C24H42N2O4/c1-5-7-9-11-13-15-17-25-19-21(27)24(30-4)20(22(28)23(19)29-3)26-18-16-14-12-10-8-6-2/h25-26H,5-18H2,1-4H3','InChIKey=VZYYUFGVUJKTBJ-UHFFFAOYSA-N','CCCCCCCCNC1=C(OC)C(=O)C(NCCCCCCCC)=C(OC)C1=O',NULL),
	(74016,0,0,'7180-84-9','Consistent with Molecular Formula','C14H22N2O4',282.3388,NULL,'F298211D4A306625-FICuS-01-33','9B5E0CB3C2B88427-FICTS-01-47','F298211D4A306625-uuuuu-01-E2','InChI=1S/C14H22N2O4/c1-5-7-15-9-11(17)14(20-4)10(16-8-6-2)12(18)13(9)19-3/h15-16H,5-8H2,1-4H3','InChIKey=XJYUSFYBQNJFOZ-UHFFFAOYSA-N','CCCNC1=C(OC)C(=O)C(NCCC)=C(OC)C1=O',NULL),
	(74017,0,0,'7180-85-0','Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'659B199858FC2138-FICuS-01-4C','D986A48179F40940-FICTS-01-26','659B199858FC2138-uuuuu-01-FB','InChI=1S/C16H26N2O4/c1-5-7-9-17-11-13(19)16(22-4)12(18-10-8-6-2)14(20)15(11)21-3/h17-18H,5-10H2,1-4H3','InChIKey=YRFSTFPJSJKGJY-UHFFFAOYSA-N','CCCCNC1=C(OC)C(=O)C(NCCCC)=C(OC)C1=O',NULL),
	(74018,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'5E87FCC446E469CC-FICuS-01-88','16C8BC590B0A5885-FICTS-01-38','5E87FCC446E469CC-uuuuu-01-37','InChI=1S/C10H14N2O4/c1-11-5-7(13)10(16-4)6(12-2)8(14)9(5)15-3/h11-12H,1-4H3','InChIKey=UTLOIIHQGPXPJL-UHFFFAOYSA-N','CNC1=C(OC)C(=O)C(NC)=C(OC)C1=O',NULL),
	(74019,0,0,'7180-88-3','Consistent with Molecular Formula','C22H22N2O6',410.4256,NULL,'5D3DCBAE9A98A469-FICuS-01-91','5D3DCBAE9A98A469-FICTS-01-70','5D3DCBAE9A98A469-uuuuu-01-40','InChI=1S/C22H22N2O6/c1-27-15-9-5-13(6-10-15)23-17-19(25)22(30-4)18(20(26)21(17)29-3)24-14-7-11-16(28-2)12-8-14/h5-12,23-24H,1-4H3','InChIKey=KXKVDCPZWGUXLJ-UHFFFAOYSA-N','COC1=C(Nc2ccc(OC)cc2)C(=O)C(OC)=C(Nc2ccc(OC)cc2)C1=O',NULL),
	(74020,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N2O4',323.1754,NULL,'F385EC054F6F5E79-FICuS-01-7A','B486B960126CFAAF-FICTS-01-55','F385EC054F6F5E79-uuuuu-01-29','InChI=1S/C12H16Cl2N2O4/c1-19-11-7(15-5-3-13)10(18)12(20-2)8(9(11)17)16-6-4-14/h15-16H,3-6H2,1-2H3','InChIKey=RHLXSAGCANRBJB-UHFFFAOYSA-N','COC1=C(NCCCl)C(=O)C(OC)=C(NCCCl)C1=O',NULL),
	(74021,0,0,'58256-27-2','Consistent with Molecular Formula','C12H14N2O4',250.2536,'2,5-Bismethoxy-3,6-bisethyleniminobenzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-dimethoxy-','4C60773EE4B5AF9D-FICuS-01-7E','4C60773EE4B5AF9D-FICTS-01-5D','4C60773EE4B5AF9D-uuuuu-01-2D','InChI=1S/C12H14N2O4/c1-17-11-7(13-3-4-13)10(16)12(18-2)8(9(11)15)14-5-6-14/h3-6H2,1-2H3','InChIKey=UUOKSBAJESAYIE-UHFFFAOYSA-N','COC1=C(N2CC2)C(=O)C(OC)=C(N2CC2)C1=O',NULL),
	(74022,0,0,'54410-63-8','Consistent with Molecular Formula','C7H16S2',164.3234,'Pentane, 1,5-bis(methylthio)-','A4795C9663FD3B6E-FICuS-01-76','A4795C9663FD3B6E-FICTS-01-55','A4795C9663FD3B6E-uuuuu-01-25','InChI=1S/C7H16S2/c1-8-6-4-3-5-7-9-2/h3-7H2,1-2H3','InChIKey=AHJYQSDQHJYGCW-UHFFFAOYSA-N','CSCCCCCSC',NULL),
	(74023,0,0,NULL,'Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'41F2E0B4A0EF05CF-FICuS-01-79','41F2E0B4A0EF05CF-FICTS-01-58','41F2E0B4A0EF05CF-uuuuu-01-28','InChI=1S/C6H12N2O2/c1-5(9)4-6(10)7-8(2)3/h4H2,1-3H3,(H,7,10)','InChIKey=YTWLVHXFXBUCLI-UHFFFAOYSA-N','CC(=O)CC(=O)NN(C)C',NULL),
	(74024,2,0,'75761-07-8','Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'B09D2D1B77455A04-FICuS-01-50','B09D2D1B77455A04-FICTS-01-2F','B09D2D1B77455A04-uuuuu-01-FF','InChI=1S/C16H26N2O4/c1-11(19)7-15(21)17-9-13-3-5-14(6-4-13)10-18-16(22)8-12(2)20/h13-14H,3-10H2,1-2H3,(H,17,21)(H,18,22)','InChIKey=ZJBIBJGDXHNMLS-UHFFFAOYSA-N','CC(=O)CC(=O)NCC1CCC(CNC(=O)CC(C)=O)CC1','1'),
	(74025,0,0,'59551-23-4','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'CD806E791DD526C1-FICuS-01-6B','CD806E791DD526C1-FICTS-01-4A','CD806E791DD526C1-uuuuu-01-1A','InChI=1S/C12H13NO2/c1-9(14)8-12(15)13-7-6-10-4-2-3-5-11(10)13/h2-5H,6-8H2,1H3','InChIKey=BFSUTXYYDMNDOX-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCc2ccccc21',NULL),
	(74026,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'B6A02B0D1FFDFA81-FICuS-01-89','B6A02B0D1FFDFA81-FICTS-01-68','B6A02B0D1FFDFA81-uuuuu-01-38','InChI=1S/C8H16N2O2/c1-7(11)6-8(12)9-4-5-10(2)3/h4-6H2,1-3H3,(H,9,12)','InChIKey=MLQBXLDTVYPZHS-UHFFFAOYSA-N','CC(=O)CC(=O)NCCN(C)C',NULL),
	(74027,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'81EAF11584F5266F-FICuS-01-5E','81EAF11584F5266F-FICTS-01-3D','81EAF11584F5266F-uuuuu-01-0D','InChI=1S/C16H17N3O2/c1-13(20)8-16(21)19(11-14-4-2-6-17-9-14)12-15-5-3-7-18-10-15/h2-7,9-10H,8,11-12H2,1H3','InChIKey=DDSSBDYEXFIFHB-UHFFFAOYSA-N','CC(=O)CC(=O)N(Cc1cccnc1)Cc1cccnc1',NULL),
	(74028,7,0,'2905-91-1','Consistent with Molecular Formula','C20H26Cl2O2',369.3302,NULL,'A9C32B598FAD0E4D-FICuS-01-89','A9C32B598FAD0E4D-FICTS-01-68','EEADCF28AACD3861-uuuuu-01-53','InChI=1S/C20H26Cl2O2/c1-17-8-6-13(23)10-12(17)4-5-15-14-7-9-19(3,24)18(14,2)11-16(21)20(15,17)22/h6,8,10,14-16,24H,4-5,7,9,11H2,1-3H3/t14-,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=DTRQCQCIZWZEJK-RBZZARIASA-N','CC1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3(Cl)C(Cl)CC21C','1'),
	(74029,6,0,'5055-42-5','Consistent with Molecular Formula','C22H36O2Si',360.6112,'Silandrone\nSC-16148\nSC 16148\nO-Trimethylsilyltestosterone\nTESTOSTERONE TRIMETHYLSILYL ETHER\nTestosterone trimethylsilyl ether\n17.beta.-(Trimethylsiloxy)testosterone\n17.beta.-(Trimethylsiloxy)androst-4-en-3-one\nAndrost-4-en-3-one, 17-[(trimethylsilyl)oxy]-, (17.beta.)-\nAndrost-4-en-3-one, 17.beta.-(trimethylsiloxy)-','CE9CE5B85021FBDF-FICuS-01-99','CE9CE5B85021FBDF-FICTS-01-78','83215D788372B056-uuuuu-01-DD','InChI=1S/C22H36O2Si/c1-21-12-10-16(23)14-15(21)6-7-17-18-8-9-20(24-25(3,4)5)22(18,2)13-11-19(17)21/h14,17-20H,6-13H2,1-5H3/t17-,18-,19-,20-,21-,22-/m0/s1','InChIKey=HNZDTAXZHUDITM-WLNPFYQQSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O[Si](C)(C)C)CCC12','1'),
	(74030,12,0,'5055-43-6','Consistent with Molecular Formula','C40H60O4Si',632.9976,NULL,'0C45F26DE860B4A1-FICuS-01-60','0C45F26DE860B4A1-FICTS-01-3F','0C45F26DE860B4A1-uuuuu-01-0F','InChI=1S/C40H60O4Si/c1-37-19-15-27(41)23-25(37)7-9-29-31-11-13-35(39(31,3)21-17-33(29)37)43-45(5,6)44-36-14-12-32-30-10-8-26-24-28(42)16-20-38(26,2)34(30)18-22-40(32,36)4/h23-24,29-36H,7-22H2,1-6H3','InChIKey=FKAPETDRFJWMCD-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O[Si](C)(C)OC3CCC4C5CCC6=CC(=O)CCC6(C)C5CCC34C)CCC12','1'),
	(74031,19,0,'5055-44-7','Consistent with Molecular Formula','C58H84O6Si',905.384,NULL,'4BE9291B45EDF574-FICuS-01-71','4BE9291B45EDF574-FICTS-01-50','EA5D7B50A0E7A07A-uuuuu-01-29','InChI=1S/C58H84O6Si/c1-53-26-20-38(59)32-35(53)8-11-41-44-14-17-50(56(44,4)29-23-47(41)53)62-65(7,63-51-18-15-45-42-12-9-36-33-39(60)21-27-54(36,2)48(42)24-30-57(45,51)5)64-52-19-16-46-43-13-10-37-34-40(61)22-28-55(37,3)49(43)25-31-58(46,52)6/h32-34,41-52','InChIKey=GAXCSAJQPMKJSH-IDPARAAKSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O[Si](C)(OC3CCC4C5CCC6=CC(=O)CCC6(C)C5CCC34C)OC3CCC4C5CCC6=CC(=O)CCC6(C)C5CCC34C)CCC12','1'),
	(74032,6,0,'5055-45-8','Consistent with Molecular Formula','C37H42O2Si',546.8236,NULL,'3EE191AFBC221681-FICuS-01-5F','3EE191AFBC221681-FICTS-01-3E','D242BF313BCF6C0C-uuuuu-01-28','InChI=1S/C37H42O2Si/c1-36-24-22-28(38)26-27(36)18-19-32-33-20-21-35(37(33,2)25-23-34(32)36)39-40(29-12-6-3-7-13-29,30-14-8-4-9-15-30)31-16-10-5-11-17-31/h3-17,26,32-35H,18-25H2,1-2H3/t32-,33-,34-,35-,36-,37-/m0/s1','InChIKey=FFSBRVNTAHWCRF-DUGSHLAESA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O[Si](c3ccccc3)(c3ccccc3)c3ccccc3)CCC12','1'),
	(74033,12,0,'5210-46-8','Consistent with Molecular Formula','C50H64O4Si',757.1392,NULL,'CCDFB4B7056857A4-FICuS-01-7A','CCDFB4B7056857A4-FICTS-01-59','C2E1EEF0F88EA091-uuuuu-01-37','InChI=1S/C50H64O4Si/c1-47-27-23-35(51)31-33(47)15-17-39-41-19-21-45(49(41,3)29-25-43(39)47)53-55(37-11-7-5-8-12-37,38-13-9-6-10-14-38)54-46-22-20-42-40-18-16-34-32-36(52)24-28-48(34,2)44(40)26-30-50(42,46)4/h5-14,31-32,39-46H,15-30H2,1-4H3/t39-,40-,41-,42','InChIKey=BBEQKIUJQPOHPG-OBCMTGTFSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O[Si](OC3CCC4C5CCC6=CC(=O)CCC6(C)C5CCC34C)(c3ccccc3)c3ccccc3)CCC12','1'),
	(74034,19,0,'5055-46-9','Consistent with Molecular Formula','C63H86O6Si',967.4548,NULL,'121AF2AE7F5834B0-FICuS-01-5D','121AF2AE7F5834B0-FICTS-01-3C','52360FBE25829436-uuuuu-01-EA','InChI=1S/C63H86O6Si/c1-58-30-24-42(64)36-39(58)12-15-46-49-18-21-55(61(49,4)33-27-52(46)58)67-70(45-10-8-7-9-11-45,68-56-22-19-50-47-16-13-40-37-43(65)25-31-59(40,2)53(47)28-34-62(50,56)5)69-57-23-20-51-48-17-14-41-38-44(66)26-32-60(41,3)54(48)29-35-63(51','InChIKey=QSOSRZUCTBYVBZ-FFHGLMJFSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O[Si](OC3CCC4C5CCC6=CC(=O)CCC6(C)C5CCC34C)(OC3CCC4C5CCC6=CC(=O)CCC6(C)C5CCC34C)c3ccccc3)CCC12','1'),
	(74035,2,1,'3188-52-1','Consistent with Molecular Formula','C17H29FO2',284.4133,NULL,'DBDE6E484E02320B-FICuS-01-6F','DBDE6E484E02320B-FICTS-01-4E','DBDE6E484E02320B-uuuuu-01-1E','InChI=1S/C17H29FO2/c1-6-20-17(19)12-15(5)16(18)11-10-14(4)9-7-8-13(2)3/h8,12,14,16H,6-7,9-11H2,1-5H3','InChIKey=OTKIGOQOBINIIB-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)C(F)CCC(C)CCC=C(C)C','1'),
	(74036,1,1,NULL,'Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'2A894331288DC325-FICuS-01-39','2A894331288DC325-FICTS-01-18','E57312BC316CDBF8-uuuuu-01-23','InChI=1S/C19H21N3O2/c1-19(13-6-4-3-5-7-13)11-10-17(21-22-18(20)23)15-9-8-14(24-2)12-16(15)19/h3-9,12H,10-11H2,1-2H3,(H3,20,22,23)/b21-17+','InChIKey=VIVJIWYZBZUTOD-HEHNFIMWSA-N','COc1ccc2c(c1)C(C)(c1ccccc1)CC/C2=N\\NC(N)=O','1'),
	(74037,2,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'5409051C6B983E42-FICuS-01-39','5409051C6B983E42-FICTS-01-18','5409051C6B983E42-uuuuu-01-E8','InChI=1S/C19H20O3/c1-19(15-6-4-3-5-7-15)12-14(18(20)21)10-13-8-9-16(22-2)11-17(13)19/h3-9,11,14H,10,12H2,1-2H3,(H,20,21)','InChIKey=AEOUKUJQOHNJCC-UHFFFAOYSA-N','COc1ccc2c(c1)C(C)(c1ccccc1)CC(C(=O)O)C2','1'),
	(74038,1,0,'27019-02-9','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'3E3F843F1AFCFD53-FICuS-01-8A','3E3F843F1AFCFD53-FICTS-01-69','3E3F843F1AFCFD53-uuuuu-01-39','InChI=1S/C13H15NO3/c1-13(9-14,7-6-12(15)16)10-4-3-5-11(8-10)17-2/h3-5,8H,6-7H2,1-2H3,(H,15,16)','InChIKey=VFJAQSSXDZVXJE-UHFFFAOYSA-N','COc1cccc(C(C)(C#N)CCC(=O)O)c1','1'),
	(74039,0,1,'88612-10-6','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'08306EA1ACAF27C8-FICuS-01-6E','62D6260A91A13A12-FICTS-01-14','08306EA1ACAF27C8-uuuuu-01-1D','InChI=1S/C12H13NO2/c1-12(2)7-10(13-15)11(14)8-5-3-4-6-9(8)12/h3-6,15H,7H2,1-2H3/b13-10+','InChIKey=NQDCSVGSYDMALW-JLHYYAGUSA-N','CC1(C)C/C(=N\\O)C(=O)c2ccccc21','1'),
	(74040,1,0,'38280-05-6','Consistent with Molecular Formula','C20H20O5',340.375,NULL,'B03988C5EA4EDC03-FICuS-01-76','B03988C5EA4EDC03-FICTS-01-55','B03988C5EA4EDC03-uuuuu-01-25','InChI=1S/C20H20O5/c1-19(14-6-4-3-5-7-14)12-20(17(21)22,18(23)24)11-13-8-9-15(25-2)10-16(13)19/h3-10H,11-12H2,1-2H3,(H,21,22)(H,23,24)','InChIKey=RPXCLUYQUIOGQP-UHFFFAOYSA-N','COc1ccc2c(c1)C(C)(c1ccccc1)CC(C(=O)O)(C(=O)O)C2','1'),
	(74041,0,1,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'4E8D1F0542045F72-FICuS-01-46','6C1D05019B5E02D5-FICTS-01-2A','4E8D1F0542045F72-uuuuu-01-F5','InChI=1S/C13H15NO3/c1-13(2)7-11(14-16)12(15)9-6-8(17-3)4-5-10(9)13/h4-6,16H,7H2,1-3H3/b14-11+','InChIKey=GZRSBTMDTGHZOS-SDNWHVSQSA-N','COc1ccc2c(c1)C(=O)/C(=N/O)CC2(C)C','1'),
	(74042,0,0,'6768-23-6','Consistent with Molecular Formula','C15H18O5',278.3042,'para-Methoxybenzylidenemalonic acid, diethyl ester\nPropanedioic acid, [(4-methoxyphenyl)methylene]-, diethyl ester','FF701CA001418029-FICuS-01-38','FF701CA001418029-FICTS-01-17','FF701CA001418029-uuuuu-01-E7','InChI=1S/C15H18O5/c1-4-19-14(16)13(15(17)20-5-2)10-11-6-8-12(18-3)9-7-11/h6-10H,4-5H2,1-3H3','InChIKey=KUBLMWHFTKNBHL-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccc(OC)cc1)C(=O)OCC',NULL),
	(74043,1,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'92DD1C2D158283B0-FICuS-01-51','92DD1C2D158283B0-FICTS-01-30','92DD1C2D158283B0-uuuuu-01-00','InChI=1S/C13H19NO2/c1-13(2)8-10(14-15)6-9-4-5-11(16-3)7-12(9)13/h4-5,7,10,14-15H,6,8H2,1-3H3','InChIKey=MXJOIUPBLWEYOD-UHFFFAOYSA-N','COc1ccc2c(c1)C(C)(C)CC(NO)C2','1'),
	(74044,1,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'A0831611478249EE-FICuS-01-38','A0831611478249EE-FICTS-01-17','A0831611478249EE-uuuuu-01-E7','InChI=1S/C13H17NO2/c1-13(12(14)15)7-3-4-9-5-6-10(16-2)8-11(9)13/h5-6,8H,3-4,7H2,1-2H3,(H2,14,15)','InChIKey=IQQIGFUFMVHXPA-UHFFFAOYSA-N','COc1ccc2c(c1)C(C)(C(N)=O)CCC2','1'),
	(74045,2,0,NULL,'Consistent with Molecular Formula','C12H18ClNO',227.7333,NULL,'63C8689B7C09CA85-FICuS-01-68','63C8689B7C09CA85-FICTS-01-47','6334CF7E438413CB-uuuuu-01-07','InChI=1S/C12H17NO.ClH/c1-12(2)7-10(13)11(14)8-5-3-4-6-9(8)12;/h3-6,10-11,14H,7,13H2,1-2H3;1H','InChIKey=KCYOGGKYUKZULW-UHFFFAOYSA-N','CC1(C)CC(N)C(O)c2ccccc21.Cl','1'),
	(74046,0,1,'23204-14-0','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'C19FF0FA4DC8A89B-FICuS-01-9E','C19FF0FA4DC8A89B-FICTS-01-7D','A1AED0E74165A8A5-uuuuu-01-1D','InChI=1S/C13H17NO2/c1-13(2)8-10(14-15)6-9-4-5-11(16-3)7-12(9)13/h4-5,7,15H,6,8H2,1-3H3/b14-10-','InChIKey=LKLCFUPDPAQKPO-UVTDQMKNSA-N','COc1ccc2c(c1)C(C)(C)C/C(=N\\O)C2','1'),
	(74047,1,0,'31209-76-4','Consistent with Molecular Formula','C15H24ClN',253.8143,NULL,'3FECBD7B465D539C-FICuS-01-8E','3FECBD7B465D539C-FICTS-01-6D','3F101A9E79D08AD2-uuuuu-01-13','InChI=1S/C15H23N.ClH/c1-14(2)11-15(3,16(4)5)10-12-8-6-7-9-13(12)14;/h6-9H,10-11H2,1-5H3;1H','InChIKey=HPCUHKGUZGIFDM-UHFFFAOYSA-N','CN(C)C1(C)Cc2ccccc2C(C)(C)C1.Cl','1'),
	(74048,0,1,'23203-52-3','Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'7EB254B454E657C2-FICuS-01-5B','7EB254B454E657C2-FICTS-01-3A','065DCB442AF248EC-uuuuu-01-21','InChI=1S/C14H19N3O2/c1-14(2)7-6-12(16-17-13(15)18)10-5-4-9(19-3)8-11(10)14/h4-5,8H,6-7H2,1-3H3,(H3,15,17,18)/b16-12+','InChIKey=AHYKEKPWPPBUTI-FOWTUZBSSA-N','COc1ccc2c(c1)C(C)(C)CC/C2=N\\NC(N)=O','1'),
	(74049,0,1,'53503-63-2','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'93D15099C4E25F05-FICuS-01-4D','AB116BAF4D2DB7D7-FICTS-01-6C','93D15099C4E25F05-uuuuu-01-FC','InChI=1S/C13H15NO3/c1-13(2)7-11(14-16)12(15)9-5-4-8(17-3)6-10(9)13/h4-6,16H,7H2,1-3H3/b14-11+','InChIKey=PQIFLSJMRMFNBF-SDNWHVSQSA-N','COc1ccc2c(c1)C(C)(C)C/C(=N\\O)C2=O','1'),
	(74050,0,0,'56164-80-8','Consistent with Molecular Formula','C25H17NO',347.4154,NULL,'26B3B88FE5DF8910-FICuS-01-72','26B3B88FE5DF8910-FICTS-01-51','26B3B88FE5DF8910-uuuuu-01-21','InChI=1S/C25H17NO/c26-25(27)18-11-9-17(10-12-18)24-21-8-4-2-6-19(21)15-23-20-7-3-1-5-16(20)13-14-22(23)24/h1-15H,(H2,26,27)','InChIKey=QNFVYQOCJNWWKQ-UHFFFAOYSA-N','NC(=O)c1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1',NULL),
	(74051,0,0,NULL,'Consistent with Molecular Formula','C29H18O2',398.46,NULL,'219062B94FD85DE8-FICuS-01-62','219062B94FD85DE8-FICTS-01-41','219062B94FD85DE8-uuuuu-01-11','InChI=1S/C29H18O2/c30-29(31)25-12-6-5-11-23(25)28-24-16-15-18-7-1-3-9-21(18)26(24)17-20-14-13-19-8-2-4-10-22(19)27(20)28/h1-17H,(H,30,31)','InChIKey=YQGZACMCBCKUDG-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1c2ccc3ccccc3c2cc2ccc3ccccc3c12',NULL),
	(74052,0,0,'31863-38-4','Consistent with Molecular Formula','C27H19NO',373.4532,NULL,'00DF2F0D4E1F3528-FICuS-01-5F','00DF2F0D4E1F3528-FICTS-01-3E','00DF2F0D4E1F3528-uuuuu-01-0E','InChI=1S/C27H19NO/c29-27(28-15-16-28)20-11-9-19(10-12-20)26-23-8-4-2-6-21(23)17-25-22-7-3-1-5-18(22)13-14-24(25)26/h1-14,17H,15-16H2','InChIKey=UWKCYBNRRAJFAB-UHFFFAOYSA-N','O=C(c1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1)N1CC1',NULL),
	(74053,0,0,'13165-32-7','Consistent with Molecular Formula','C10H12BrCl2N',297.0215,NULL,'C15A4C055ABCC12A-FICuS-01-6F','C15A4C055ABCC12A-FICTS-01-4E','C15A4C055ABCC12A-uuuuu-01-1E','InChI=1S/C10H12BrCl2N/c11-9-1-3-10(4-2-9)14(7-5-12)8-6-13/h1-4H,5-8H2','InChIKey=PNYUBOYGGJQKJY-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(Br)cc1',NULL),
	(74054,0,0,'4198-18-9','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'F1FF031C22F9E4B8-FICuS-01-77','206CC12375353C81-FICTS-01-0D','F1FF031C22F9E4B8-uuuuu-01-26','InChI=1S/C19H17NO2/c21-18-13-7-12-17(20-18)14-19(22,15-8-3-1-4-9-15)16-10-5-2-6-11-16/h1-13,22H,14H2,(H,20,21)','InChIKey=ZUPCZBCNMYZKQQ-UHFFFAOYSA-N','O=c1cccc(CC(O)(c2ccccc2)c2ccccc2)[nH]1',NULL),
	(74055,0,1,'7295-19-4','Consistent with Molecular Formula','C16H14ClNO',271.7457,NULL,'5DF7C82A5F1DE227-FICuS-01-7B','FFDEB78A1AC6AB51-FICTS-01-81','5DF7C82A5F1DE227-uuuuu-01-2A','InChI=1S/C16H14ClNO/c1-12(18-15-10-6-5-9-14(15)17)11-16(19)13-7-3-2-4-8-13/h2-11,18H,1H3','InChIKey=DPZSLFKXHUUDDX-UHFFFAOYSA-N','C/C(=C\\C(=O)c1ccccc1)Nc1ccccc1Cl','1'),
	(74056,0,0,NULL,'Consistent with Molecular Formula','C24H19NO2',353.4196,NULL,'2362E591FAFA191C-FICuS-01-64','4AA21F5238F481EE-FICTS-01-44','2362E591FAFA191C-uuuuu-01-13','InChI=1S/C24H19NO2/c26-23-17-9-16-22(25-23)20-14-7-8-15-21(20)24(27,18-10-3-1-4-11-18)19-12-5-2-6-13-19/h1-17,27H,(H,25,26)','InChIKey=ANKUMDMNRCMLTC-UHFFFAOYSA-N','O=c1cccc(-c2ccccc2C(O)(c2ccccc2)c2ccccc2)[nH]1',NULL),
	(74057,0,1,'7295-13-8','Consistent with Molecular Formula','C29H24ClNO2',453.9671,NULL,'6D3843F7D2DDB8CA-FICuS-01-8C','5BF10765D15A40D7-FICTS-01-30','6D3843F7D2DDB8CA-uuuuu-01-3B','InChI=1S/C29H24ClNO2/c30-26-18-10-11-19-27(26)31-25(20-28(32)22-12-4-1-5-13-22)21-29(33,23-14-6-2-7-15-23)24-16-8-3-9-17-24/h1-20,31,33H,21H2','InChIKey=UJXVZCITVQCTJR-UHFFFAOYSA-N','O=C(/C=C(/CC(O)(c1ccccc1)c1ccccc1)Nc1ccccc1Cl)c1ccccc1','1'),
	(74058,0,1,'7295-12-7','Consistent with Molecular Formula','C29H24ClNO2',453.9671,NULL,'35E304ACC3B5FFDA-FICuS-01-8D','41D049D9705DC640-FICTS-01-26','35E304ACC3B5FFDA-uuuuu-01-3C','InChI=1S/C29H24ClNO2/c30-25-16-18-26(19-17-25)31-27(20-28(32)22-10-4-1-5-11-22)21-29(33,23-12-6-2-7-13-23)24-14-8-3-9-15-24/h1-20,31,33H,21H2','InChIKey=ONCZUPDLOBFLSZ-UHFFFAOYSA-N','O=C(/C=C(/CC(O)(c1ccccc1)c1ccccc1)Nc1ccc(Cl)cc1)c1ccccc1','1'),
	(74059,0,0,NULL,'Consistent with Molecular Formula','C27H27NO',381.5164,NULL,'9E5926B417A6D116-FICuS-01-4C','9E5926B417A6D116-FICTS-01-2B','9E5926B417A6D116-uuuuu-01-FB','InChI=1S/C27H27NO/c1-28(2)20-22-18-17-21-11-9-10-16-25(21)26(22)19-27(29,23-12-5-3-6-13-23)24-14-7-4-8-15-24/h3-18,29H,19-20H2,1-2H3','InChIKey=LINCGWMNCGJGAZ-UHFFFAOYSA-N','CN(C)Cc1ccc2ccccc2c1CC(O)(c1ccccc1)c1ccccc1',NULL),
	(74060,0,0,NULL,'Consistent with Molecular Formula','C26H24ClNO',401.9347,NULL,'628F066B2F269731-FICuS-01-3F','628F066B2F269731-FICTS-01-1E','628F066B2F269731-uuuuu-01-EE','InChI=1S/C26H24ClNO/c1-28(2)18-23-24(17-19-11-9-10-16-22(19)25(23)27)26(29,20-12-5-3-6-13-20)21-14-7-4-8-15-21/h3-17,29H,18H2,1-2H3','InChIKey=YFIFXXLIPHBBHI-UHFFFAOYSA-N','CN(C)Cc1c(C(O)(c2ccccc2)c2ccccc2)cc2ccccc2c1Cl',NULL),
	(74061,0,0,'14673-10-0','Consistent with Molecular Formula','C26H25NO',367.4896,NULL,'6EBD5F5F109D36DF-FICuS-01-8F','6EBD5F5F109D36DF-FICTS-01-6E','6EBD5F5F109D36DF-uuuuu-01-3E','InChI=1S/C26H25NO/c1-27(2)19-21-18-17-20-11-9-10-16-24(20)25(21)26(28,22-12-5-3-6-13-22)23-14-7-4-8-15-23/h3-18,28H,19H2,1-2H3','InChIKey=FBHGNKXUQWJDGP-UHFFFAOYSA-N','CN(C)Cc1ccc2ccccc2c1C(O)(c1ccccc1)c1ccccc1',NULL),
	(74062,0,0,NULL,'Consistent with Molecular Formula','C27H27NO',381.5164,NULL,'83F492EFE3400F49-FICuS-01-61','83F492EFE3400F49-FICTS-01-40','83F492EFE3400F49-uuuuu-01-10','InChI=1S/C27H27NO/c1-28(2)20-26-22(18-17-21-11-9-10-16-25(21)26)19-27(29,23-12-5-3-6-13-23)24-14-7-4-8-15-24/h3-18,29H,19-20H2,1-2H3','InChIKey=YKHGSWAHGFYEGQ-UHFFFAOYSA-N','CN(C)Cc1c(CC(O)(c2ccccc2)c2ccccc2)ccc2ccccc12',NULL),
	(74063,0,0,'14354-91-7','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'073C27E76E60A248-FICuS-01-49','073C27E76E60A248-FICTS-01-28','073C27E76E60A248-uuuuu-01-F8','InChI=1S/C13H17NO2/c15-12(10-13(16)8-4-5-9-13)14-11-6-2-1-3-7-11/h1-3,6-7,16H,4-5,8-10H2,(H,14,15)','InChIKey=UZUSPGCQPVBGIG-UHFFFAOYSA-N','O=C(CC1(O)CCCC1)Nc1ccccc1',NULL),
	(74064,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O',300.3592,NULL,'9B906EC17DD2D641-FICuS-01-6A','9B906EC17DD2D641-FICTS-01-49','9B906EC17DD2D641-uuuuu-01-19','InChI=1S/C20H16N2O/c21-13-18-11-12-22(14-16-7-3-1-4-8-16)15-19(18)20(23)17-9-5-2-6-10-17/h1-12,15,18H,14H2','InChIKey=ICHOBQHWUSTUMZ-UHFFFAOYSA-N','N#CC1C=CN(Cc2ccccc2)C=C1C(=O)c1ccccc1','1'),
	(74065,1,0,'66720-18-1','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'E550EAA43182BAF2-FICuS-01-6A','E550EAA43182BAF2-FICTS-01-49','E550EAA43182BAF2-uuuuu-01-19','InChI=1S/C9H10N2O/c1-7(12)9-6-11(2)4-3-8(9)5-10/h3-4,6,8H,1-2H3','InChIKey=CXFGTUVQQLLCSN-UHFFFAOYSA-N','CC(=O)C1=CN(C)C=CC1C#N','1'),
	(74066,1,0,NULL,'Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'D693654795D9EA4A-FICuS-01-69','D693654795D9EA4A-FICTS-01-48','D693654795D9EA4A-uuuuu-01-18','InChI=1S/C9H10N2O2/c1-11-4-3-7(5-10)8(6-11)9(12)13-2/h3-4,6-7H,1-2H3','InChIKey=KQFRNCXFKPUEQE-UHFFFAOYSA-N','COC(=O)C1=CN(C)C=CC1C#N','1'),
	(74067,1,0,'19432-61-2','Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'51E3B63FDA8AD47A-FICuS-01-84','51E3B63FDA8AD47A-FICTS-01-63','51E3B63FDA8AD47A-uuuuu-01-33','InChI=1S/C14H13N3O/c15-8-12-6-7-17(10-13(12)14(16)18)9-11-4-2-1-3-5-11/h1-7,10,12H,9H2,(H2,16,18)','InChIKey=VALJVTJKCVQXSM-UHFFFAOYSA-N','N#CC1C=CN(Cc2ccccc2)C=C1C(N)=O','1'),
	(74068,1,0,'6417-69-2','Consistent with Molecular Formula','C10H11BrN2O2',271.1131,NULL,'A91D558F92DFD96C-FICuS-01-89','A91D558F92DFD96C-FICTS-01-68','A91D558F92DFD96C-uuuuu-01-38','InChI=1S/C10H11BrN2O2/c1-3-15-10(14)8-5-13(2)6-9(11)7(8)4-12/h5-7H,3H2,1-2H3','InChIKey=PWARVYQJRUOAOY-UHFFFAOYSA-N','CCOC(=O)C1=CN(C)C=C(Br)C1C#N','1'),
	(74069,0,0,NULL,'Consistent with Molecular Formula','C10H11BrN2O2',271.1131,NULL,'7EA89C77D0F997A6-FICuS-01-80','7EA89C77D0F997A6-FICTS-01-5F','7EA89C77D0F997A6-uuuuu-01-2F','InChI=1S/C10H11BrN2O2/c1-3-15-10(14)7-4-8(11)9(5-12)13(2)6-7/h6H,3-4H2,1-2H3','InChIKey=BZUDLUZCOBGUJF-UHFFFAOYSA-N','CCOC(=O)C1=CN(C)C(C#N)=C(Br)C1',NULL),
	(74070,1,0,NULL,'Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'B3929770460F1C7C-FICuS-01-4C','B3929770460F1C7C-FICTS-01-2B','B3929770460F1C7C-uuuuu-01-FB','InChI=1S/C9H9N3/c1-7-5-12(2)6-8(3-10)9(7)4-11/h5-6,9H,1-2H3','InChIKey=WHXFMPBQNQRHGA-UHFFFAOYSA-N','CC1=CN(C)C=C(C#N)C1C#N','1'),
	(74071,2,0,NULL,'Consistent with Molecular Formula','C34H30N2O7S',610.6802,NULL,'303CCDDA01FC331A-FICuS-01-6E','303CCDDA01FC331A-FICTS-01-4D','303CCDDA01FC331A-uuuuu-01-1D','InChI=1S/C34H30N2O7S/c1-41-33(39)25(19-21-11-5-3-6-12-21)35-31(37)23-15-9-17-27-29(23)43-30-24(16-10-18-28(30)44-27)32(38)36-26(34(40)42-2)20-22-13-7-4-8-14-22/h3-18,25-26H,19-20H2,1-2H3,(H,35,37)(H,36,38)','InChIKey=HVDUFTHEYLYYNJ-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)c1cccc2c1Oc1c(cccc1C(=O)NC(Cc1ccccc1)C(=O)OC)S2','1'),
	(74072,2,0,NULL,'Consistent with Molecular Formula','C28H34N2O7S',542.6458,NULL,'2ED733B9179F8837-FICuS-01-5B','2ED733B9179F8837-FICTS-01-3A','2ED733B9179F8837-uuuuu-01-0A','InChI=1S/C28H34N2O7S/c1-15(2)13-19(27(33)35-5)29-25(31)17-9-7-11-21-23(17)37-24-18(10-8-12-22(24)38-21)26(32)30-20(14-16(3)4)28(34)36-6/h7-12,15-16,19-20H,13-14H2,1-6H3,(H,29,31)(H,30,32)','InChIKey=VCLKCNMYKFVJBJ-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)c1cccc2c1Oc1c(cccc1C(=O)NC(CC(C)C)C(=O)OC)S2','1'),
	(74073,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O7S',458.485,NULL,'12FCF12446DC3B32-FICuS-01-5B','12FCF12446DC3B32-FICTS-01-3A','12FCF12446DC3B32-uuuuu-01-0A','InChI=1S/C22H22N2O7S/c1-3-29-17(25)11-23-21(27)13-7-5-9-15-19(13)31-20-14(8-6-10-16(20)32-15)22(28)24-12-18(26)30-4-2/h5-10H,3-4,11-12H2,1-2H3,(H,23,27)(H,24,28)','InChIKey=QJNRFSRVSAAWQL-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1cccc2c1Oc1c(cccc1C(=O)NCC(=O)OCC)S2',NULL),
	(74074,0,0,NULL,'Consistent with Molecular Formula','C14H10O4S',274.2906,NULL,'098837A76F212857-FICuS-01-37','098837A76F212857-FICTS-01-16','098837A76F212857-uuuuu-01-E6','InChI=1S/C14H10O4S/c15-7-8-3-1-5-10-12(8)18-13-9(14(16)17)4-2-6-11(13)19-10/h1-6,15H,7H2,(H,16,17)','InChIKey=ZPEUPZGVVPMLMY-UHFFFAOYSA-N','O=C(O)c1cccc2c1Oc1c(CO)cccc1S2',NULL),
	(74075,0,0,'10539-42-1','Consistent with Molecular Formula','C18H18N3O3P',355.3323,NULL,'F9B9AB6892A5503E-FICuS-01-70','F9B9AB6892A5503E-FICTS-01-4F','F9B9AB6892A5503E-uuuuu-01-1F','InChI=1S/C18H18N3O3P/c1-14-13-15(2)20-18(19-14)21-25(22,23-16-9-5-3-6-10-16)24-17-11-7-4-8-12-17/h3-13H,1-2H3,(H,19,20,21,22)','InChIKey=GAAQKFIQUUHOPR-UHFFFAOYSA-N','Cc1cc(C)nc(NP(=O)(Oc2ccccc2)Oc2ccccc2)n1',NULL),
	(74076,0,0,'10539-41-0','Consistent with Molecular Formula','C16H14N3O3P',327.2787,'Diphenyl-N-2-pyrimidylphosphoramidate\nN-(2-Pyrimidyl)phosphoramidic acid diphenyl ester\nPhosphoramidic acid, N-(2-pyrimidyl)-, diphenyl ester\nWLN: T6N CNJ BMPO&OR&OR\nPhosphoramidic acid, 2-pyrimidinyl-, diphenyl ester','11E1473BF03C4AC9-FICuS-01-5C','11E1473BF03C4AC9-FICTS-01-3B','11E1473BF03C4AC9-uuuuu-01-0B','InChI=1S/C16H14N3O3P/c20-23(19-16-17-12-7-13-18-16,21-14-8-3-1-4-9-14)22-15-10-5-2-6-11-15/h1-13H,(H,17,18,19,20)','InChIKey=FGFZWTAFBHAOCI-UHFFFAOYSA-N','O=P(Nc1ncccn1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(74077,0,0,'6986-87-4','Consistent with Molecular Formula','C9H22N3O3P',251.2649,NULL,'BF00F105C8A2CF85-FICuS-01-6F','BF00F105C8A2CF85-FICTS-01-4E','BF00F105C8A2CF85-uuuuu-01-1E','InChI=1S/C9H22N3O3P/c1-3-5-7-14-16(13,12-9(10)11)15-8-6-4-2/h3-8H2,1-2H3,(H4,10,11,12,13)','InChIKey=RJRCZTWPCPVDFK-UHFFFAOYSA-N','CCCCOP(=O)(NC(=N)N)OCCCC',NULL),
	(74078,0,0,'10539-20-5','Consistent with Molecular Formula','C7H18N3O2PS',239.2719,NULL,'00B34CE62CA2BF58-FICuS-01-6B','00B34CE62CA2BF58-FICTS-01-4A','00B34CE62CA2BF58-uuuuu-01-1A','InChI=1S/C7H18N3O2PS/c1-3-5-11-13(14,10-7(8)9)12-6-4-2/h3-6H2,1-2H3,(H4,8,9,10,14)','InChIKey=JSDVOMQWXFJBJY-UHFFFAOYSA-N','CCCOP(=S)(NC(=N)N)OCCC',NULL),
	(74079,0,0,'13381-29-8','Consistent with Molecular Formula','C10H18N3O4PS',307.3037,NULL,'9797B63E11DAC303-FICuS-01-57','540CDC65395C38AB-FICTS-01-46','9797B63E11DAC303-uuuuu-01-06','InChI=1S/C10H18N3O4PS/c1-3-5-16-18(19,17-6-4-2)13-10-11-8(14)7-9(15)12-10/h7H,3-6H2,1-2H3,(H3,11,12,13,14,15,19)','InChIKey=VDDWDFGQTLAWIE-UHFFFAOYSA-N','CCCOP(=S)(Nc1nc(=O)cc(O)[nH]1)OCCC',NULL),
	(74080,0,0,'6992-35-4','Consistent with Molecular Formula','C3H10N3O2PS',183.1647,NULL,'D584435350CD1F60-FICuS-01-44','D584435350CD1F60-FICTS-01-23','D584435350CD1F60-uuuuu-01-F3','InChI=1S/C3H10N3O2PS/c1-7-9(10,8-2)6-3(4)5/h1-2H3,(H4,4,5,6,10)','InChIKey=BUSGJFJLTXOBFC-UHFFFAOYSA-N','COP(=S)(NC(=N)N)OC',NULL),
	(74081,0,0,'6986-88-5','Consistent with Molecular Formula','C5H14N3O3P',195.1577,NULL,'4787D67E1BA685BA-FICuS-01-71','4787D67E1BA685BA-FICTS-01-50','4787D67E1BA685BA-uuuuu-01-20','InChI=1S/C5H14N3O3P/c1-3-10-12(9,11-4-2)8-5(6)7/h3-4H2,1-2H3,(H4,6,7,8,9)','InChIKey=RDEAAQPJRHOJNT-UHFFFAOYSA-N','CCOP(=O)(NC(=N)N)OCC',NULL),
	(74082,0,0,'10539-37-4','Consistent with Molecular Formula','C5H14N3O2PS',211.2183,'Diethyl N-amidinophosphoramidothionate\nN-Amidinophosphoramidothioic acid O,O-diethyl ester\nPhosphoramidothioic acid, N-amidino-, O,O-diethyl ester\nWLN: MUYZMPS&O2&O2\nPhosphoramidothioic acid, amidino-, O,O-diethyl ester','49B7F3D1E418663F-FICuS-01-62','49B7F3D1E418663F-FICTS-01-41','49B7F3D1E418663F-uuuuu-01-11','InChI=1S/C5H14N3O2PS/c1-3-9-11(12,10-4-2)8-5(6)7/h3-4H2,1-2H3,(H4,6,7,8,12)','InChIKey=QOSLJPRIJQEMPD-UHFFFAOYSA-N','CCOP(=S)(NC(=N)N)OCC',NULL),
	(74083,0,0,'13259-52-4','Consistent with Molecular Formula','C10H19N4O3PS',306.3189,NULL,'95568DA84158EF0D-FICuS-01-66','F6EA205E8718B4DD-FICTS-01-5A','95568DA84158EF0D-uuuuu-01-15','InChI=1S/C10H19N4O3PS/c1-3-5-16-18(19,17-6-4-2)14-10-12-8(11)7-9(15)13-10/h7H,3-6H2,1-2H3,(H4,11,12,13,14,15,19)','InChIKey=MBYHWKLGYMVOJU-UHFFFAOYSA-N','CCCOP(=S)(Nc1nc(=O)cc(N)[nH]1)OCCC',NULL),
	(74084,1,0,'7761-65-1','Consistent with Molecular Formula','C21H22NO3P',367.3835,'Diphenyl N-(1-methyl-2-phenylethyl)phosphoramidate\nN-(.alpha.-Methylphenethyl)phosphoramidic acid diphenyl ester\nPhosphoramidic acid, N-(.alpha.-methylphenethyl)-, diphenyl ester\nWLN: ROPO&OR&MY1&1R\nPhosphoramidic acid, (1-methyl-2-phenylethyl)-, diphenyl ester','104183BEDC627952-FICuS-01-45','104183BEDC627952-FICTS-01-24','104183BEDC627952-uuuuu-01-F4','InChI=1S/C21H22NO3P/c1-18(17-19-11-5-2-6-12-19)22-26(23,24-20-13-7-3-8-14-20)25-21-15-9-4-10-16-21/h2-16,18H,17H2,1H3,(H,22,23)','InChIKey=POARXUUKTQVRQQ-UHFFFAOYSA-N','CC(Cc1ccccc1)NP(=O)(Oc1ccccc1)Oc1ccccc1','1'),
	(74085,0,1,'19096-69-6','Inconsistent with Molecular Formula - Could not find formula fragment for C24H25N2O+ in C24H24N2O','C24H25N2O',357.4743,NULL,'F9ADCE164958DF5F-FICuS-01-99','F9ADCE164958DF5F-FICTS-01-78','F9ADCE164958DF5F-uuuuu-01-48','InChI=1S/C24H24N2O/c1-15-7-6-8-19-22(15)26(5)20(24(19,3)4)14-13-18-12-11-17-10-9-16(2)25-21(17)23(18)27/h6-14H,1-5H3/p+1','InChIKey=CGPYCKOZXYGXEI-UHFFFAOYSA-O','Cc1ccc2ccc(/C=C/C3=[N+](C)c4c(C)cccc4C3(C)C)c(O)c2n1','1'),
	(74086,0,1,NULL,'Consistent with Molecular Formula','C24H26Cl2N2O',429.3882,NULL,'BDBBCEA64FF1535D-FICuS-01-A2','BDBBCEA64FF1535D-FICTS-01-81','F9ADCE164958DF5F-uuuuu-01-48','InChI=1S/C24H24N2O.2ClH/c1-15-7-6-8-19-22(15)26(5)20(24(19,3)4)14-13-18-12-11-17-10-9-16(2)25-21(17)23(18)27;;/h6-14H,1-5H3;2*1H','InChIKey=ZYZWAGAGDOZDTI-UHFFFAOYSA-N','Cc1ccc2ccc(/C=C/C3=[N+](C)c4c(C)cccc4C3(C)C)c(O)c2n1.Cl.[Cl-]','1'),
	(74087,0,1,'20329-56-0','Inconsistent with Molecular Formula - Could not find formula fragment for C23H22ClN2O+ in C23H21ClN2O','C23H22ClN2O',377.8926,NULL,'517E85F75ECC3316-FICuS-01-60','517E85F75ECC3316-FICTS-01-3F','517E85F75ECC3316-uuuuu-01-0F','InChI=1S/C23H21ClN2O/c1-14-12-15(22(27)21-17(14)6-5-11-25-21)7-10-20-23(2,3)18-13-16(24)8-9-19(18)26(20)4/h5-13H,1-4H3/p+1','InChIKey=UTLUHPCHKAEJOI-UHFFFAOYSA-O','Cc1cc(/C=C/C2=[N+](C)c3ccc(Cl)cc3C2(C)C)c(O)c2ncccc12','1'),
	(74088,0,0,NULL,'Consistent with Molecular Formula','C13H15NO6S',313.3246,NULL,'DA83298C6525CD10-FICuS-01-57','DA83298C6525CD10-FICTS-01-36','AC029A88AE9B0D6C-uuuuu-01-34','InChI=1S/C12H11NO2.CH4O4S/c1-8-3-4-9-5-6-10(7-14)12(15)11(9)13(8)2;1-5-6(2,3)4/h3-7H,1-2H3;1H3,(H,2,3,4)','InChIKey=YZXIOZYIAMJSJE-UHFFFAOYSA-N','COS(=O)(=O)[O-].Cc1ccc2ccc(C=O)c(O)c2[n+]1C',NULL),
	(74089,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'BEDF8DB07A42CE74-FICuS-01-97','BEDF8DB07A42CE74-FICTS-01-76','BEDF8DB07A42CE74-uuuuu-01-46','InChI=1S/C16H12N2O2/c19-14-6-2-1-4-11(14)10-18-13-7-8-15(20)16-12(13)5-3-9-17-16/h1-10,19-20H','InChIKey=MUYQHKMNHTVZFB-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccc(O)c2ncccc12',NULL),
	(74090,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O',314.3458,NULL,'775FE3D8418738B7-FICuS-01-5C','775FE3D8418738B7-FICTS-01-3B','775FE3D8418738B7-uuuuu-01-0B','InChI=1S/C19H14N4O/c1-12-11-17(13-5-2-3-7-15(13)21-12)23-22-16-8-9-18(24)19-14(16)6-4-10-20-19/h2-11,24H,1H3','InChIKey=HHUFIGIXDXFTET-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(O)c3ncccc23)c2ccccc2n1',NULL),
	(74091,0,1,NULL,'Consistent with Molecular Formula','C21H17IN2O',440.2826,NULL,'25F8C53DDB1D733A-FICuS-01-74','25F8C53DDB1D733A-FICTS-01-53','1D29C490D6751F62-uuuuu-01-FB','InChI=1S/C21H16N2O.HI/c1-23-14-4-7-18-15(5-2-8-19(18)23)10-12-17-13-11-16-6-3-9-20(24)21(16)22-17;/h2-14H,1H3;1H','InChIKey=ATAOBMMSUNOLDS-UHFFFAOYSA-N','C[n+]1cccc2c(/C=C/c3ccc4cccc(O)c4n3)cccc21.[I-]','1'),
	(74092,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'A826DB5AAA897BA6-FICuS-01-87','6E6A32E71D661EA2-FICTS-01-43','A826DB5AAA897BA6-uuuuu-01-36','InChI=1S/C11H10N2O2/c14-10-9(11(15)13-7-12-10)8-5-3-1-2-4-6-8/h1-8H,(H2,12,13,14,15)','InChIKey=LQVUKFSJNUXWRE-UHFFFAOYSA-N','O=c1nc[nH]c(O)c1C1C=CC=CC=C1',NULL),
	(74093,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4',244.6829,NULL,'4124F6A21B2DDCFC-FICuS-01-7A','4124F6A21B2DDCFC-FICTS-01-59','4124F6A21B2DDCFC-uuuuu-01-29','InChI=1S/C12H9ClN4/c13-11-10-12(15-7-14-11)17(8-16-10)9-5-3-1-2-4-6-9/h1-9H','InChIKey=QMHWJIYJGIUEBV-UHFFFAOYSA-N','Clc1ncnc2c1ncn2C1C=CC=CC=C1',NULL),
	(74094,0,0,NULL,'Consistent with Molecular Formula','C12H10N4S',242.2978,NULL,'F8EB72FE9B020A86-FICuS-01-7C','6738D942E8306A01-FICTS-01-19','F8EB72FE9B020A86-uuuuu-01-2B','InChI=1S/C12H10N4S/c17-12-10-11(13-7-14-12)16(8-15-10)9-5-3-1-2-4-6-9/h1-9H,(H,13,14,17)','InChIKey=LHWJZXUOMSCVLL-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2C1C=CC=CC=C1',NULL),
	(74095,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'118D5453AF31D886-FICuS-01-4B','118D5453AF31D886-FICTS-01-2A','118D5453AF31D886-uuuuu-01-FA','InChI=1S/C13H12N4O/c1-18-13-11-12(14-8-15-13)17(9-16-11)10-6-4-2-3-5-7-10/h2-10H,1H3','InChIKey=RRUCNODEVREALL-UHFFFAOYSA-N','COc1ncnc2c1ncn2C1C=CC=CC=C1',NULL),
	(74096,1,0,'5182-97-8','Consistent with Molecular Formula','C14H15?N3O3',273.2908,NULL,'F4CBB983C57181A4-FICuS-01-6A','F4CBB983C57181A4-FICTS-01-49','F4CBB983C57181A4-uuuuu-01-19','InChI=1S/C14H15N3O3/c1-2-5-11(14(19)20)17-13(18)12-8-15-9-6-3-4-7-10(9)16-12/h3-4,6-8,11H,2,5H2,1H3,(H,17,18)(H,19,20)','InChIKey=GKPRLPKETMIBDP-UHFFFAOYSA-N','*.CCCC(NC(=O)c1cnc2ccccc2n1)C(=O)O','1'),
	(74097,1,0,'5570-03-6','Consistent with Molecular Formula','C15H17?N3O3',287.3176,'N-(2-Quinoxaloyl)-dl-norleucine\nNorleucine, N-(2-quinoxaloyl)-, dl-\nNorleucine, N-(2-quinoxalinylcarbonyl)-, DL-','28176BA587F65A9B-FICuS-01-63','28176BA587F65A9B-FICTS-01-42','28176BA587F65A9B-uuuuu-01-12','InChI=1S/C15H17N3O3/c1-2-3-6-12(15(20)21)18-14(19)13-9-16-10-7-4-5-8-11(10)17-13/h4-5,7-9,12H,2-3,6H2,1H3,(H,18,19)(H,20,21)','InChIKey=DYSKXPITKBYXQB-UHFFFAOYSA-N','*.CCCCC(NC(=O)c1cnc2ccccc2n1)C(=O)O','1'),
	(74098,1,0,'5182-94-5','Consistent with Molecular Formula','C13H11N3O5',289.247,NULL,'92F9E09A02111FFF-FICuS-01-67','92F9E09A02111FFF-FICTS-01-46','92F9E09A02111FFF-uuuuu-01-16','InChI=1S/C13H11N3O5/c17-11(18)5-9(13(20)21)16-12(19)10-6-14-7-3-1-2-4-8(7)15-10/h1-4,6,9H,5H2,(H,16,19)(H,17,18)(H,20,21)','InChIKey=IVDRKJRGJXBIDP-UHFFFAOYSA-N','O=C(O)CC(NC(=O)c1cnc2ccccc2n1)C(=O)O','1'),
	(74099,1,0,'5182-95-6','Consistent with Molecular Formula','C15H17?N3O3S',319.3776,NULL,'978B285FB7155131-FICuS-01-3F','978B285FB7155131-FICTS-01-1E','978B285FB7155131-uuuuu-01-EE','InChI=1S/C15H17N3O3S/c1-2-22-8-7-12(15(20)21)18-14(19)13-9-16-10-5-3-4-6-11(10)17-13/h3-6,9,12H,2,7-8H2,1H3,(H,18,19)(H,20,21)','InChIKey=WYWDUBICVCEBLM-UHFFFAOYSA-N','*.CCSCCC(NC(=O)c1cnc2ccccc2n1)C(=O)O','1'),
	(74100,1,0,'5569-96-0','Consistent with Molecular Formula','C12H11N3O3S',277.2972,NULL,'0884707E7B194EA5-FICuS-01-50','0884707E7B194EA5-FICTS-01-2F','0884707E7B194EA5-uuuuu-01-FF','InChI=1S/C12H11N3O3S/c16-11(15-10(6-19)12(17)18)9-5-13-7-3-1-2-4-8(7)14-9/h1-5,10,19H,6H2,(H,15,16)(H,17,18)','InChIKey=JYNBFBYRNOHAND-UHFFFAOYSA-N','O=C(NC(CS)C(=O)O)c1cnc2ccccc2n1','1'),
	(74101,2,0,'5569-97-1','Consistent with Molecular Formula','C24H20N6O6S2',552.5786,NULL,'AB449D23105E03CD-FICuS-01-59','AB449D23105E03CD-FICTS-01-38','AB449D23105E03CD-uuuuu-01-08','InChI=1S/C24H20N6O6S2/c31-21(17-9-25-13-5-1-3-7-15(13)27-17)29-19(23(33)34)11-37-38-12-20(24(35)36)30-22(32)18-10-26-14-6-2-4-8-16(14)28-18/h1-10,19-20H,11-12H2,(H,29,31)(H,30,32)(H,33,34)(H,35,36)','InChIKey=PEPWIWUOQKCPTL-UHFFFAOYSA-N','O=C(NC(CSSCC(NC(=O)c1cnc2ccccc2n1)C(=O)O)C(=O)O)c1cnc2ccccc2n1','1'),
	(74102,2,0,'5183-00-6','Consistent with Molecular Formula','C13H13?N3O4',275.2634,NULL,'6135507037C29327-FICuS-01-16','6135507037C29327-FICTS-01-F5','6135507037C29327-uuuuu-01-C5','InChI=1S/C13H13N3O4/c1-7(17)11(13(19)20)16-12(18)10-6-14-8-4-2-3-5-9(8)15-10/h2-7,11,17H,1H3,(H,16,18)(H,19,20)','InChIKey=OKCMTVDDJMFDHV-UHFFFAOYSA-N','*.CC(O)C(NC(=O)c1cnc2ccccc2n1)C(=O)O','1'),
	(74103,1,0,'5569-98-2','Consistent with Molecular Formula','C14H14N4O4',302.289,'N-(2-Quinoxaloyl)-L-glutamine\nGlutamine, N-(2-quinoxaloyl)-, l-\nGlutamine, N2-(2-quinoxalinylcarbonyl)-, L-','4CD4C0CB691E7516-FICuS-01-66','4CD4C0CB691E7516-FICTS-01-45','4CD4C0CB691E7516-uuuuu-01-15','InChI=1S/C14H14N4O4/c15-12(19)6-5-10(14(21)22)18-13(20)11-7-16-8-3-1-2-4-9(8)17-11/h1-4,7,10H,5-6H2,(H2,15,19)(H,18,20)(H,21,22)','InChIKey=BQAFPVLQTAJRFU-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)c1cnc2ccccc2n1)C(=O)O','1'),
	(74104,0,0,NULL,'Consistent with Molecular Formula','C16H34?3N4O4',346.469,NULL,'051107F06A65843B-FICuS-01-2E','051107F06A65843B-FICTS-01-0D','051107F06A65843B-uuuuu-01-DD','InChI=1S/C14H30N4O2.C2H4O2/c15-11-13(19)17-9-7-5-3-1-2-4-6-8-10-18-14(20)12-16;1-2(3)4/h1-12,15-16H2,(H,17,19)(H,18,20);1H3,(H,3,4)','InChIKey=CTUBYGYYJYNLPA-UHFFFAOYSA-N','*.*.*.CC(=O)O.NCC(=O)NCCCCCCCCCCNC(=O)CN',NULL),
	(74105,2,0,NULL,'Consistent with Molecular Formula','C52H70ClN7O6',924.6213,NULL,'589CD0698E7F1A03-FICuS-01-62','589CD0698E7F1A03-FICTS-01-41','5860778CB1F2C34D-uuuuu-01-0B','InChI=1S/C52H69N7O6.ClH/c60-47(41-25-9-5-10-26-41)54-39-23-17-33-45(58-49(62)43-29-13-7-14-30-43)51(64)56-37-21-3-1-19-35-53-36-20-2-4-22-38-57-52(65)46(59-50(63)44-31-15-8-16-32-44)34-18-24-40-55-48(61)42-27-11-6-12-28-42;/h5-16,25-32,45-46,53H,1-4,17-24','InChIKey=OWSQKTZMMQNABS-UHFFFAOYSA-N','Cl.O=C(NCCCCC(NC(=O)c1ccccc1)C(=O)NCCCCCCNCCCCCCNC(=O)C(CCCCNC(=O)c1ccccc1)NC(=O)c1ccccc1)c1ccccc1','1'),
	(74106,2,0,NULL,'Consistent with Molecular Formula','C50H64N6O6',845.0922,NULL,'C310AD53651C04B1-FICuS-01-41','C310AD53651C04B1-FICTS-01-20','C310AD53651C04B1-uuuuu-01-F0','InChI=1S/C50H64N6O6/c57-45(39-25-11-7-12-26-39)51-37-23-19-33-43(55-47(59)41-29-15-9-16-30-41)49(61)53-35-21-5-3-1-2-4-6-22-36-54-50(62)44(56-48(60)42-31-17-10-18-32-42)34-20-24-38-52-46(58)40-27-13-8-14-28-40/h7-18,25-32,43-44H,1-6,19-24,33-38H2,(H,51,57','InChIKey=XFHMDULYWUWMKF-UHFFFAOYSA-N','O=C(NCCCCC(NC(=O)c1ccccc1)C(=O)NCCCCCCCCCCNC(=O)C(CCCCNC(=O)c1ccccc1)NC(=O)c1ccccc1)c1ccccc1','1'),
	(74107,0,0,'16644-57-8','Consistent with Molecular Formula','C22H28N2O4',384.4742,NULL,'8C0295D21CE50D8C-FICuS-01-65','8C0295D21CE50D8C-FICTS-01-44','8C0295D21CE50D8C-uuuuu-01-14','InChI=1S/C22H28N2O4/c25-21(27-17-19-11-5-3-6-12-19)23-15-9-1-2-10-16-24-22(26)28-18-20-13-7-4-8-14-20/h3-8,11-14H,1-2,9-10,15-18H2,(H,23,25)(H,24,26)','InChIKey=KQMNHEJQHXLCPU-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(74108,0,0,NULL,'Consistent with Molecular Formula','C8H8BF3NO5P',296.9339,NULL,'118C194DEDC4A085-FICuS-01-64','118C194DEDC4A085-FICTS-01-43','52073294E2B24481-uuuuu-01-D2','InChI=1S/C8H8NO5P.BF3/c10-9(11)7-3-1-2-4-8(7)15(12)13-5-6-14-15;2-1(3)4/h1-4H,5-6H2;','InChIKey=NMFUPICJQWLNSL-UHFFFAOYSA-N','FB(F)F.O=[N+]([O-])c1ccccc1P1(=O)OCCO1',NULL),
	(74109,0,0,NULL,'Consistent with Molecular Formula','C19H17O2P',308.3159,NULL,'C6E3F7366AA1492A-FICuS-01-67','C6E3F7366AA1492A-FICTS-01-46','C6E3F7366AA1492A-uuuuu-01-16','InChI=1S/C19H17O2P/c20-22(21,15-16-7-3-1-4-8-16)19-13-11-18(12-14-19)17-9-5-2-6-10-17/h1-14H,15H2,(H,20,21)','InChIKey=WMDIPJYKUGXLNY-UHFFFAOYSA-N','O=P(O)(Cc1ccccc1)c1ccc(-c2ccccc2)cc1',NULL),
	(74110,0,0,'1162-70-5','Consistent with Molecular Formula','C22H17P',312.3501,'1,2,5-Triphenylphosphole\n1H-Phosphole, 1,2,5-triphenyl-\nPhosphole, 1,2,5-triphenyl-','BED0C6B37B771553-FICuS-01-65','BED0C6B37B771553-FICTS-01-44','BED0C6B37B771553-uuuuu-01-14','InChI=1S/C22H17P/c1-4-10-18(11-5-1)21-16-17-22(19-12-6-2-7-13-19)23(21)20-14-8-3-9-15-20/h1-17H','InChIKey=XJXRSBLLADLOGV-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3ccccc3)p2-c2ccccc2)cc1',NULL),
	(74111,0,0,'57906-75-9','Consistent with Molecular Formula','C14H15O2P',246.2451,NULL,'491E72D29F220FF2-FICuS-01-5A','491E72D29F220FF2-FICTS-01-39','491E72D29F220FF2-uuuuu-01-09','InChI=1S/C14H15O2P/c1-11-5-3-7-13(9-11)17(15,16)14-8-4-6-12(2)10-14/h3-10H,1-2H3,(H,15,16)','InChIKey=DMYUIWLPXRKHAY-UHFFFAOYSA-N','Cc1cccc(P(=O)(O)c2cccc(C)c2)c1',NULL),
	(74112,0,2,NULL,'Consistent with Molecular Formula','C6H10N8O4',258.1962,NULL,'CF78444F29B44478-FICuS-01-59','62BDE44B094E267F-FICTS-01-4A','CF78444F29B44478-uuuuu-01-08','InChI=1S/C6H10N8O4/c7-5(8)13-11-1(3(15)16)2(4(17)18)12-14-6(9)10/h(H,15,16)(H,17,18)(H4,7,8,13)(H4,9,10,14)/b11-1-,12-2?','InChIKey=GGTNVSCSUYCRII-NHMKPLDWSA-N','N=C(N)N/N=C(C(=O)O)/C(=N/NC(=N)N)C(=O)O','1'),
	(74113,0,0,'27427-66-3','Consistent with Molecular Formula','C5H3Cl2N3O',192.0042,NULL,'8391B2BF49F9BE85-FICuS-01-78','8391B2BF49F9BE85-FICTS-01-57','8391B2BF49F9BE85-uuuuu-01-27','InChI=1S/C5H3Cl2N3O/c6-3-1-2(5(8)11)4(7)10-9-3/h1H,(H2,8,11)','InChIKey=NXVUUPORAZUSGG-UHFFFAOYSA-N','NC(=O)c1cc(Cl)nnc1Cl',NULL),
	(74114,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O',309.7543,NULL,'7CEB3434C070C103-FICuS-01-47','7CEB3434C070C103-FICTS-01-26','7CEB3434C070C103-uuuuu-01-F6','InChI=1S/C17H12ClN3O/c18-16-14(17(19)22)13(11-7-3-1-4-8-11)15(20-21-16)12-9-5-2-6-10-12/h1-10H,(H2,19,22)','InChIKey=KEFWXQBYQBGBDC-UHFFFAOYSA-N','NC(=O)c1c(Cl)nnc(-c2ccccc2)c1-c1ccccc1',NULL),
	(74115,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'82DE8A204CC3ACFA-FICuS-01-8D','82DE8A204CC3ACFA-FICTS-01-6C','82DE8A204CC3ACFA-uuuuu-01-3C','InChI=1S/C19H17N3O2/c1-2-24-19(23)16-15(13-9-5-3-6-10-13)17(21-22-18(16)20)14-11-7-4-8-12-14/h3-12H,2H2,1H3,(H2,20,22)','InChIKey=BZPKKMTXCDZZSE-UHFFFAOYSA-N','CCOC(=O)c1c(N)nnc(-c2ccccc2)c1-c1ccccc1',NULL),
	(74116,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O3',361.3994,NULL,'FFDA9921E7793A06-FICuS-01-73','FFDA9921E7793A06-FICTS-01-52','FFDA9921E7793A06-uuuuu-01-22','InChI=1S/C21H19N3O3/c1-3-27-21(26)18-17(15-10-6-4-7-11-15)19(16-12-8-5-9-13-16)23-24-20(18)22-14(2)25/h4-13H,3H2,1-2H3,(H,22,24,25)','InChIKey=HEIPRHDGGRLNDC-UHFFFAOYSA-N','CCOC(=O)c1c(NC(C)=O)nnc(-c2ccccc2)c1-c1ccccc1',NULL),
	(74117,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O2',269.2622,NULL,'D15CAF967BDA5945-FICuS-01-7F','6CD9E4733CC583D3-FICTS-01-4F','D15CAF967BDA5945-uuuuu-01-2E','InChI=1S/C13H11N5O2/c14-13-16-9-6-15-10(17-11(9)12(19)18-13)7-20-8-4-2-1-3-5-8/h1-6H,7H2,(H3,14,16,18,19)','InChIKey=OREFXHQSMMTZIM-UHFFFAOYSA-N','Nc1nc(=O)c2nc(COc3ccccc3)ncc2[nH]1',NULL),
	(74118,1,0,'77-21-4','Consistent with Molecular Formula','C13H15NO2',217.267,'Gimid\nGlimid\nOndasil\nAlfimid\nRigenox\nDoriden\nNoxyron\nNoxiron\nCC 11511\nElrodorm\nSarodormin\nGlutetimid\nGlutathimid\nGlutethimid\nGlutetimide\nDoriden-Sed\nGluthetimide\nGLUTETHIMIDE\nGlutethimide\n2-Ethyl-2-phenylglutarimide\n2-Phenyl-2-ethylglutaric acid imide\n3-Ethyl-3-phenyl-2,6-dioxopiperidine\n3-Phenyl-3-ethyl-2,6-dioxopiperidine\n3-Ethyl-3-phenyl-2,6-piperidinedione\n3-Phenyl-3-ethyl-2,6-diketopiperidine\n3-Ethyl-3-phenyl-2,6-diketopiperidine\n.alpha.-Ethyl-.alpha.-phenylglutarimide\n.alpha.-Phenyl-.alpha.-ethylglutarimide\n.alpha.-Phenyl-.alpha.-ethylglutaric acid imide\nWLN: T6VMVTJ D2 DR\n2,6-Piperidinedione, 3-ethyl-3-phenyl-\nGlutarimide, 2-ethyl-2-phenyl-','905E02F1CABFA7E8-FICuS-01-84','905E02F1CABFA7E8-FICTS-01-63','905E02F1CABFA7E8-uuuuu-01-33','InChI=1S/C13H15NO2/c1-2-13(10-6-4-3-5-7-10)9-8-11(15)14-12(13)16/h3-7H,2,8-9H2,1H3,(H,14,15,16)','InChIKey=JMBQKKAJIKAWKF-UHFFFAOYSA-N','CCC1(c2ccccc2)CCC(=O)NC1=O','1'),
	(74119,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H8O3S in C32H27N4O2.C7H8O3S.C7H7O3S','C46H43N4O8S2',843.9877,'Pyridinium, 1-ethyl-2-[p-[p-[(p-2-pyridylphenyl)carbamoyl]benzamido]phenyl]-, p-toluenesulfonate, p-toluenesulfonate (salt), hydrate\nPyridinium, 1-ethyl-2-[4-[[4-[[[4-(2-pyridinyl)phenyl]amino]carbonyl]benzoyl]amino]phenyl]-, salt with 4-methylbenzenesulfonic acid (1:1), mono(4-methylbenzenesulfonate)','9F77924697D87A39-FICuS-01-59','9F77924697D87A39-FICTS-01-38','A278F911F54BB393-uuuuu-01-0B','InChI=1S/C32H26N4O2.2C7H8O3S/c1-2-36-22-6-4-8-30(36)24-15-19-28(20-16-24)35-32(38)26-11-9-25(10-12-26)31(37)34-27-17-13-23(14-18-27)29-7-3-5-21-33-29;2*1-6-2-4-7(5-3-6)11(8,9)10/h3-22H,2H2,1H3,(H,33,34,37);2*2-5H,1H3,(H,8,9,10)/p+1','InChIKey=GRRYBQAKMMJJPK-UHFFFAOYSA-O','CC[n+]1ccccc1-c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(-c4ccccn4)cc3)cc2)cc1.Cc1ccc(S(=O)(=O)O)cc1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(74120,1,0,NULL,'Consistent with Molecular Formula','C11H15Cl2NOS',280.2116,NULL,'6082E11924FFDD65-FICuS-01-5C','6082E11924FFDD65-FICTS-01-3B','607E46FC1B72042B-uuuuu-01-FF','InChI=1S/C11H14ClNOS.ClH/c1-11(6-13(2)3)5-7-4-8(12)15-9(7)10(11)14;/h4H,5-6H2,1-3H3;1H','InChIKey=VQNBIXVPIGVWPW-UHFFFAOYSA-N','CN(C)CC1(C)Cc2cc(Cl)sc2C1=O.Cl','1'),
	(74121,1,0,'16378-08-8','Consistent with Molecular Formula','C10H14ClNOS',231.7397,NULL,'1EBB756CA1D2EBD0-FICuS-01-89','1EBB756CA1D2EBD0-FICTS-01-68','1E47D2899E5F329E-uuuuu-01-1A','InChI=1S/C10H13NOS.ClH/c1-11(2)6-8-5-7-3-4-13-10(7)9(8)12;/h3-4,8H,5-6H2,1-2H3;1H','InChIKey=ZFPKUVOOAPRIJK-UHFFFAOYSA-N','CN(C)CC1Cc2ccsc2C1=O.Cl','1'),
	(74122,1,0,'93480-76-3','Consistent with Molecular Formula','C11H16ClNOS',245.7665,NULL,'7E48D1C17AD9FF54-FICuS-01-82','7E48D1C17AD9FF54-FICTS-01-61','7EB476244554261A-uuuuu-01-E7','InChI=1S/C11H15NOS.ClH/c1-11(7-12(2)3)6-9-8(10(11)13)4-5-14-9;/h4-5H,6-7H2,1-3H3;1H','InChIKey=MGDVERXSUHHTGY-UHFFFAOYSA-N','CN(C)CC1(C)Cc2sccc2C1=O.Cl','1'),
	(74123,2,0,'92850-30-1','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'1C8FC512F2E9141F-FICuS-01-66','1C8FC512F2E9141F-FICTS-01-45','1C8FC512F2E9141F-uuuuu-01-15','InChI=1S/C15H15NO/c17-15-12(10-13-6-3-4-8-16-13)9-11-5-1-2-7-14(11)15/h1-8,12,15,17H,9-10H2','InChIKey=QRJSPLYDIXNSAQ-UHFFFAOYSA-N','OC1c2ccccc2CC1Cc1ccccn1','1'),
	(74124,2,0,NULL,'Consistent with Molecular Formula','C11H17NOS',211.3214,NULL,'9449CF6FDD88626F-FICuS-01-82','9449CF6FDD88626F-FICTS-01-61','9449CF6FDD88626F-uuuuu-01-31','InChI=1S/C11H17NOS/c1-11(7-12(2)3)6-8-4-5-14-9(8)10(11)13/h4-5,10,13H,6-7H2,1-3H3','InChIKey=FQCISXOVQQDYON-UHFFFAOYSA-N','CN(C)CC1(C)Cc2ccsc2C1O','1'),
	(74125,1,1,'93227-20-4','Consistent with Molecular Formula','C9H11N3OS',209.2654,NULL,'CE214EC1C6668FFC-FICuS-01-8B','2B7DC5782FB4346E-FICTS-01-4C','CE214EC1C6668FFC-uuuuu-01-3A','InChI=1S/C9H11N3OS/c1-5-4-6-2-3-14-8(6)7(5)11-12-9(10)13/h2-3,5H,4H2,1H3,(H3,10,12,13)/b11-7+','InChIKey=YZCNNBCXCLVPLC-YRNVUSSQSA-N','CC1Cc2ccsc2/C1=N/NC(N)=O','1'),
	(74126,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O8',450.4038,NULL,'C5DFE3EF0C991D78-FICuS-01-95','C5DFE3EF0C991D78-FICTS-01-74','C5DFE3EF0C991D78-uuuuu-01-44','InChI=1S/C23H18N2O8/c1-2-4-19-20(32-22(26)15-7-11-17(12-8-15)24(28)29)5-3-6-21(19)33-23(27)16-9-13-18(14-10-16)25(30)31/h3,5-14H,2,4H2,1H3','InChIKey=QZRUNVBDGPCQOX-UHFFFAOYSA-N','CCCc1c(OC(=O)c2ccc([N+](=O)[O-])cc2)cccc1OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(74127,1,1,NULL,'Consistent with Molecular Formula','C20H24N4O5',400.4334,NULL,'9C4F4F8BF2179508-FICuS-01-67','9C4F4F8BF2179508-FICTS-01-46','9C4F4F8BF2179508-uuuuu-01-16','InChI=1S/C20H24N4O5/c1-13-8-14(2)10-16(9-13)29-19(20(3,4)5)12-21-22-17-7-6-15(23(25)26)11-18(17)24(27)28/h6-12,19,22H,1-5H3','InChIKey=KLUSZYSLMARHPA-UHFFFAOYSA-N','Cc1cc(C)cc(OC(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(C)(C)C)c1','1'),
	(74128,1,0,'3698-51-9','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'305DF328FC29C89A-FICuS-01-6F','305DF328FC29C89A-FICTS-01-4E','305DF328FC29C89A-uuuuu-01-1E','InChI=1S/C12H16O/c1-5-9(3)12-10(4)6-8(2)7-11(12)13/h5-7,9,13H,1H2,2-4H3','InChIKey=YETQHQAASMKVTM-UHFFFAOYSA-N','C=CC(C)c1c(C)cc(C)cc1O','1'),
	(74129,0,0,'13331-19-6','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'037015356FFF883D-FICuS-01-4E','037015356FFF883D-FICTS-01-2D','037015356FFF883D-uuuuu-01-FD','InChI=1S/C9H12O2/c1-2-4-7-8(10)5-3-6-9(7)11/h3,5-6,10-11H,2,4H2,1H3','InChIKey=XDCMHOFEBFTMNL-UHFFFAOYSA-N','CCCc1c(O)cccc1O',NULL),
	(74130,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H10N2O6 in C14H8D2N2O6','C14H10N2O6',302.2428,NULL,'A2867B5448DAFBD2-FICuS-01-79','A2867B5448DAFBD2-FICTS-01-58','A2867B5448DAFBD2-uuuuu-01-28','InChI=1S/C14H10N2O6/c1-9-2-4-13(5-3-9)22-14(17)10-6-11(15(18)19)8-12(7-10)16(20)21/h2-8H,1H3','InChIKey=RZSBJDXJIQWRBM-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc1',NULL),
	(74131,0,0,'93433-87-5','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'419F45DDCFD7520E-FICuS-01-7C','419F45DDCFD7520E-FICTS-01-5B','419F45DDCFD7520E-uuuuu-01-2B','InChI=1S/C16H16O2/c1-2-6-12-9-10-14(11-15(12)17)16(18)13-7-4-3-5-8-13/h3-5,7-11,17H,2,6H2,1H3','InChIKey=IIJOWCQKRAXAGG-UHFFFAOYSA-N','CCCc1ccc(C(=O)c2ccccc2)cc1O',NULL),
	(74132,0,0,NULL,'Consistent with Molecular Formula','C16H18O4S',306.3758,NULL,'D80E7B4250CA4A5B-FICuS-01-6C','D80E7B4250CA4A5B-FICTS-01-4B','D80E7B4250CA4A5B-uuuuu-01-1B','InChI=1S/C16H18O4S/c1-3-8-14-15(19-2)11-7-12-16(14)20-21(17,18)13-9-5-4-6-10-13/h4-7,9-12H,3,8H2,1-2H3','InChIKey=DRRNSDSCTGPTTR-UHFFFAOYSA-N','CCCc1c(OC)cccc1OS(=O)(=O)c1ccccc1',NULL),
	(74133,0,0,'93897-53-1','Consistent with Molecular Formula','C15H14BrClO3S',389.6908,NULL,'4DF9EA2489120BA2-FICuS-01-63','4DF9EA2489120BA2-FICTS-01-42','4DF9EA2489120BA2-uuuuu-01-12','InChI=1S/C15H14BrClO3S/c1-2-3-11-4-7-13(17)10-15(11)20-21(18,19)14-8-5-12(16)6-9-14/h4-10H,2-3H2,1H3','InChIKey=RFIKFNPAGSQUBU-UHFFFAOYSA-N','CCCc1ccc(Cl)cc1OS(=O)(=O)c1ccc(Br)cc1',NULL),
	(74134,0,0,'51301-44-1','Consistent with Molecular Formula','C8H8INO',261.0618,NULL,'9A55BF7D0F77B2A8-FICuS-01-7F','9A55BF7D0F77B2A8-FICTS-01-5E','A284BED0021FDEF0-uuuuu-01-28','InChI=1S/C8H8NO.HI/c1-9-6-10-8-5-3-2-4-7(8)9;/h2-6H,1H3;1H/q+1;/p-1','InChIKey=VNOPUUXFILMFQR-UHFFFAOYSA-M','C[n+]1coc2ccccc21.[I-]',NULL),
	(74135,0,0,NULL,'Consistent with Molecular Formula','C19H13Br',321.2157,NULL,'ED61EEA0316BE04C-FICuS-01-7A','ED61EEA0316BE04C-FICTS-01-59','ED61EEA0316BE04C-uuuuu-01-29','InChI=1S/C19H13Br/c20-14-11-9-13(10-12-14)19-17-7-3-1-5-15(17)16-6-2-4-8-18(16)19/h1-12,19H','InChIKey=SWJDUPQQVCCPEH-UHFFFAOYSA-N','Brc1ccc(C2c3ccccc3-c3ccccc32)cc1',NULL),
	(74136,0,0,'2876-02-0','Inconsistent with Molecular Formula - Could not find formula fragment for C7H8O in C7H6D2O','C7H8O',108.1396,NULL,'98AC960CFB77BB71-FICuS-01-80','98AC960CFB77BB71-FICTS-01-5F','98AC960CFB77BB71-uuuuu-01-2F','InChI=1S/C7H8O/c1-6-2-4-7(8)5-3-6/h2-5,8H,1H3','InChIKey=IWDCLRJOBJJRNH-UHFFFAOYSA-N','Cc1ccc(O)cc1',NULL),
	(74137,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3S',301.3594,NULL,'94B9A4DB17160D28-FICuS-01-57','94B9A4DB17160D28-FICTS-01-36','94B9A4DB17160D28-uuuuu-01-06','InChI=1S/C16H15NO3S/c1-2-6-14-10-9-13(12-17)11-16(14)20-21(18,19)15-7-4-3-5-8-15/h3-5,7-11H,2,6H2,1H3','InChIKey=IQIAREPBMLUTNL-UHFFFAOYSA-N','CCCc1ccc(C#N)cc1OS(=O)(=O)c1ccccc1',NULL),
	(74138,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14O in C10H13DO','C10H14O',150.22,NULL,'C3E7C45B7B2F328F-FICuS-01-7B','C3E7C45B7B2F328F-FICTS-01-5A','C3E7C45B7B2F328F-uuuuu-01-2A','InChI=1S/C10H14O/c1-3-8-11-10-6-4-9(2)5-7-10/h4-7H,3,8H2,1-2H3','InChIKey=QLTKVDKXTKKJOX-UHFFFAOYSA-N','CCCOc1ccc(C)cc1',NULL),
	(74139,0,0,'92425-68-8','Consistent with Molecular Formula','C15H14Br2O3S',434.1418,NULL,'C0847631D08560B7-FICuS-01-37','C0847631D08560B7-FICTS-01-16','C0847631D08560B7-uuuuu-01-E6','InChI=1S/C15H14Br2O3S/c1-2-3-11-4-5-13(17)10-15(11)20-21(18,19)14-8-6-12(16)7-9-14/h4-10H,2-3H2,1H3','InChIKey=PKCISQLTXUIVFG-UHFFFAOYSA-N','CCCc1ccc(Br)cc1OS(=O)(=O)c1ccc(Br)cc1',NULL),
	(74140,0,0,NULL,'Consistent with Molecular Formula','C16H18O3S',290.3764,NULL,'51E47A69B5B0E527-FICuS-01-59','51E47A69B5B0E527-FICTS-01-38','51E47A69B5B0E527-uuuuu-01-08','InChI=1S/C16H18O3S/c1-3-7-14-11-10-13(2)12-16(14)19-20(17,18)15-8-5-4-6-9-15/h4-6,8-12H,3,7H2,1-2H3','InChIKey=FUOAVWKGKOMULS-UHFFFAOYSA-N','CCCc1ccc(C)cc1OS(=O)(=O)c1ccccc1',NULL),
	(74141,0,0,NULL,'Consistent with Molecular Formula','C16H18O4S',306.3758,NULL,'CD580449D2E1843D-FICuS-01-5B','CD580449D2E1843D-FICTS-01-3A','CD580449D2E1843D-uuuuu-01-0A','InChI=1S/C16H18O4S/c1-3-7-13-10-11-14(19-2)12-16(13)20-21(17,18)15-8-5-4-6-9-15/h4-6,8-12H,3,7H2,1-2H3','InChIKey=VDIJTGBYZSAAQV-UHFFFAOYSA-N','CCCc1ccc(OC)cc1OS(=O)(=O)c1ccccc1',NULL),
	(74142,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H12O in C10H11DO','C10H12O',148.2042,NULL,'8FD052DA595D3E04-FICuS-01-68','8FD052DA595D3E04-FICTS-01-47','8FD052DA595D3E04-uuuuu-01-17','InChI=1S/C10H12O/c1-3-8-11-10-6-4-9(2)5-7-10/h3-7H,1,8H2,2H3','InChIKey=AROCNZZBLCAOPH-UHFFFAOYSA-N','C=CCOc1ccc(C)cc1',NULL),
	(74143,0,0,'781-79-3','Consistent with Molecular Formula','C10H11ClN4O',238.6761,NULL,'1C04DE14A517AB00-FICuS-01-4E','1C04DE14A517AB00-FICTS-01-2D','1C04DE14A517AB00-uuuuu-01-FD','InChI=1S/C10H11ClN4O/c1-6-8(4-3-5-12)9(11)15-10(13-6)14-7(2)16/h3-4H2,1-2H3,(H,13,14,15,16)','InChIKey=SRWOGCHQDUQONS-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(CCC#N)c(Cl)n1',NULL),
	(74144,0,0,'1222-30-6','Consistent with Molecular Formula','C11H15ClN6OS',314.7921,NULL,'EEED34AF6F2C0324-FICuS-01-82','EEED34AF6F2C0324-FICTS-01-61','EE11934A50A1DA6A-uuuuu-01-16','InChI=1S/C11H14N6OS.ClH/c1-6-8(4-3-5-12)9(19-10(13)14)17-11(15-6)16-7(2)18;/h3-4H2,1-2H3,(H3,13,14)(H,15,16,17,18);1H','InChIKey=SZWJRWKDKWTZNR-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(CCC#N)c(SC(=N)N)n1.Cl',NULL),
	(74145,0,0,'4113-95-5','Consistent with Molecular Formula','C13H12N2O4',260.2488,NULL,'52FB62D3B3D265B7-FICuS-01-64','52FB62D3B3D265B7-FICTS-01-43','52FB62D3B3D265B7-uuuuu-01-13','InChI=1S/C13H12N2O4/c1-19-12(17)10-4-2-9(3-5-10)8-15-7-6-11(16)14-13(15)18/h2-7H,8H2,1H3,(H,14,16,18)','InChIKey=MCDYZLDVCBRFNY-UHFFFAOYSA-N','COC(=O)c1ccc(Cn2ccc(=O)[nH]c2=O)cc1',NULL),
	(74146,0,0,'15050-06-3','Consistent with Molecular Formula','C17H19ClN2O4',350.8011,NULL,'95D432CE524D4A33-FICuS-01-54','95D432CE524D4A33-FICTS-01-33','9528952B6DC0937D-uuuuu-01-04','InChI=1S/C17H18N2O4.ClH/c1-18(2)12-11-13-3-9-16(10-4-13)23-17(20)14-5-7-15(8-6-14)19(21)22;/h3-10H,11-12H2,1-2H3;1H','InChIKey=IWVYAXYSIXWMON-UHFFFAOYSA-N','CN(C)CCc1ccc(OC(=O)c2ccc([N+](=O)[O-])cc2)cc1.Cl',NULL),
	(74147,1,0,NULL,'Consistent with Molecular Formula','C14H15IN2O6',434.1868,NULL,'C7ED8BFBEE30309D-FICuS-01-99','C7ED8BFBEE30309D-FICTS-01-78','C7ED8BFBEE30309D-uuuuu-01-48','InChI=1S/C14H15IN2O6/c15-7-11(18)16-9-3-1-8(2-4-9)13(21)17-10(14(22)23)5-6-12(19)20/h1-4,10H,5-7H2,(H,16,18)(H,17,21)(H,19,20)(H,22,23)','InChIKey=MEYHTQLMGAWTDS-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(NC(=O)CI)cc1)C(=O)O','1'),
	(74148,0,0,'15289-94-8','Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'608E1EDD562D3408-FICuS-01-58','608E1EDD562D3408-FICTS-01-37','608E1EDD562D3408-uuuuu-01-07','InChI=1S/C6H12N2O2/c1-5(2)4-8(7-10)6(3)9/h5H,4H2,1-3H3','InChIKey=HQOXWKVGBLFEGV-UHFFFAOYSA-N','CC(=O)N(CC(C)C)N=O',NULL),
	(74149,0,0,'938-81-8','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'40B2D81206A2ED21-FICuS-01-43','40B2D81206A2ED21-FICTS-01-22','40B2D81206A2ED21-uuuuu-01-F2','InChI=1S/C8H8N2O2/c1-7(11)10(9-12)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=WAEHJRJPDZLXPY-UHFFFAOYSA-N','CC(=O)N(N=O)c1ccccc1',NULL),
	(74150,0,0,'10557-67-2','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'52C06C5271CA694A-FICuS-01-51','52C06C5271CA694A-FICTS-01-30','52C06C5271CA694A-uuuuu-01-00','InChI=1S/C9H10N2O2/c1-7-3-5-9(6-4-7)11(10-13)8(2)12/h3-6H,1-2H3','InChIKey=DGVHIBBWIQVJBO-UHFFFAOYSA-N','CC(=O)N(N=O)c1ccc(C)cc1',NULL),
	(74151,0,0,'22071-70-1','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'F8917F65E096F20A-FICuS-01-64','F8917F65E096F20A-FICTS-01-43','F8917F65E096F20A-uuuuu-01-13','InChI=1S/C9H10N2O2/c1-2-9(12)11(10-13)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=XIPYCKIKMJHBIR-UHFFFAOYSA-N','CCC(=O)N(N=O)c1ccccc1',NULL),
	(74152,0,0,'14839-81-7','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'C50647D463F662A7-FICuS-01-4D','C50647D463F662A7-FICTS-01-2C','C50647D463F662A7-uuuuu-01-FC','InChI=1S/C9H10N2O3/c1-7(12)11(10-13)8-3-5-9(14-2)6-4-8/h3-6H,1-2H3','InChIKey=DXFLDQFIMVZSDP-UHFFFAOYSA-N','COc1ccc(N(N=O)C(C)=O)cc1',NULL),
	(74153,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'10CBED80A847D9C3-FICuS-01-75','10CBED80A847D9C3-FICTS-01-54','10CBED80A847D9C3-uuuuu-01-24','InChI=1S/C10H12N2O2/c1-2-6-10(13)12(11-14)9-7-4-3-5-8-9/h3-5,7-8H,2,6H2,1H3','InChIKey=KIODDJMQQWIASI-UHFFFAOYSA-N','CCCC(=O)N(N=O)c1ccccc1',NULL),
	(74154,7,0,'742-79-0','Consistent with Molecular Formula','C20H26BrFO2',397.3266,NULL,'D26F44394149DC8F-FICuS-01-64','D26F44394149DC8F-FICTS-01-43','40626BC650D9DC2B-uuuuu-01-10','InChI=1S/C20H26BrFO2/c1-17-8-6-13(23)10-12(17)4-5-15-14-7-9-19(3,24)18(14,2)11-16(22)20(15,17)21/h6,8,10,14-16,24H,4-5,7,9,11H2,1-3H3/t14-,15-,16-,17-,18-,19-,20-/m0/s1','InChIKey=YONXONMPECKFJO-RBZZARIASA-N','CC1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3(Br)C(F)CC21C','1'),
	(74155,6,0,'808-48-0','Consistent with Molecular Formula','C26H38O4',414.5838,'DTMA\nPercorten M\nCortexone M\nNeodin-Depositum\nPercorten pivalate\nDeoxycorticosterone pivalate\nDesoxycorticosterone pivalate\nDeoxycortone trimethylacetate\nDeoxycorticosterone trimethylacetate\nDesoxycorticosterone trimethylacetate\nPregn-4-ene-3,20-dione, 21-(2,2-dimethyl-1-oxopropoxy)-\n11-Deoxycorticosterone, pivalate','E477EE56AD302B18-FICuS-01-68','E477EE56AD302B18-FICTS-01-47','E477EE56AD302B18-uuuuu-01-17','InChI=1S/C26H38O4/c1-24(2,3)23(29)30-15-22(28)21-9-8-19-18-7-6-16-14-17(27)10-12-25(16,4)20(18)11-13-26(19,21)5/h14,18-21H,6-13,15H2,1-5H3','InChIKey=VVOIQBFMTVCINR-UHFFFAOYSA-N','CC(C)(C)C(=O)OCC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(74156,8,0,NULL,'Consistent with Molecular Formula','C24H34O3',370.5308,NULL,'A429C982AF2C797D-FICuS-01-74','A429C982AF2C797D-FICTS-01-53','D8FA5EF85F12B6CA-uuuuu-01-4B','InChI=1S/C24H34O3/c1-22-10-9-19-17(18(22)5-6-20(22)25)8-11-23-14-16(7-12-24(19,23)15-23)27-21-4-2-3-13-26-21/h8,11,16-19,21H,2-7,9-10,12-15H2,1H3/t16-,17-,18-,19-,21?,22-,23+,24-/m0/s1','InChIKey=DVWMKPXIAINHCS-YLYXXJPNSA-N','CC12CCC3C(C=CC45CC(OC6CCCCO6)CCC34C5)C1CCC2=O','1'),
	(74157,8,0,NULL,'Consistent with Molecular Formula','C19H28O2',288.429,NULL,'5766A4D438905397-FICuS-01-38','5766A4D438905397-FICTS-01-17','5E932B642228BAA4-uuuuu-01-00','InChI=1S/C19H28O2/c1-17-7-6-15-13(14(17)2-3-16(17)21)5-8-18-10-12(20)4-9-19(15,18)11-18/h5,8,12-16,20-21H,2-4,6-7,9-11H2,1H3/t12-,13-,14-,15-,16-,17-,18+,19-/m0/s1','InChIKey=MOCDRVSHZOJIMA-XDGVWVPWSA-N','CC12CCC3C(C=CC45CC(O)CCC34C5)C1CCC2O','1'),
	(74158,0,0,NULL,'Consistent with Molecular Formula','C25H27N5',397.5218,'Quinoline, 3-[[4-[[2-(diethylamino)ethyl]amino]-1-naphthyl]azo]-\n1,2-Ethanediamine, N,N-diethyl-N\'-[4-(3-quinolinylazo)-1-naphthalenyl]-','E59FC9EAEA86902F-FICuS-01-97','03D61B06926E7185-FICTS-01-17','E59FC9EAEA86902F-uuuuu-01-46','InChI=1S/C25H27N5/c1-3-30(4-2)16-15-26-24-13-14-25(22-11-7-6-10-21(22)24)29-28-20-17-19-9-5-8-12-23(19)27-18-20/h5-14,17-18,26H,3-4,15-16H2,1-2H3','InChIKey=OGMCNKIUMUENFR-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(/N=N/c2cnc3ccccc3c2)c2ccccc12',NULL),
	(74159,4,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'298EB296466D5C01-FICuS-01-4F','298EB296466D5C01-FICTS-01-2E','298EB296466D5C01-uuuuu-01-FE','InChI=1S/C8H9NO3/c10-7-5-3-1-2-4(12-3)6(5)8(11)9-7/h3-6H,1-2H2,(H,9,10,11)','InChIKey=VKWSKNKAHKHDRI-UHFFFAOYSA-N','O=C1NC(=O)C2C3CCC(O3)C12','1'),
	(74160,0,0,'644-62-2','Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,'Meclofenamic acid\nCL 583\nArquel\nCI-583\nINF-4668\nINF 4668\nMeclofenamate\nMeclophenamic acid\nMeclomen (free acid)\nN-(2,6-Dichloro-m-tolyl)anthranilic acid\nN-(3-Methyl-2,6-dichlorophenyl)anthranilic acid\n2-(2,6-Dichloro-3-methylphenyl)aminobenzoic acid\nBenzoic acid, 2-[(2,6-dichloro-3-methylphenyl)amino]-\nAnthranilic acid, N-(2,6-dichloro-m-tolyl)-','FEC1B6B2C482958E-FICuS-01-7E','FEC1B6B2C482958E-FICTS-01-5D','FEC1B6B2C482958E-uuuuu-01-2D','InChI=1S/C14H11Cl2NO2/c1-8-6-7-10(15)13(12(8)16)17-11-5-3-2-4-9(11)14(18)19/h2-7,17H,1H3,(H,18,19)','InChIKey=SBDNJUWAMKYJOX-UHFFFAOYSA-N','Cc1ccc(Cl)c(Nc2ccccc2C(=O)O)c1Cl',NULL),
	(74161,0,0,'27058-54-4','Consistent with Molecular Formula','C6H5N3O',135.125,NULL,'8797861815F2FB2B-FICuS-01-57','AF4AA9BAE73BC1B8-FICTS-01-7E','8797861815F2FB2B-uuuuu-01-06','InChI=1S/C6H5N3O/c1-4-8-3-5(2-7)6(10)9-4/h3H,1H3,(H,8,9,10)','InChIKey=GSPKYRXUBCRKIF-UHFFFAOYSA-N','Cc1nc(=O)c(C#N)c[nH]1',NULL),
	(74162,0,0,'16851-08-4','Consistent with Molecular Formula','C18H14O4S',326.3662,NULL,'53525A1EA1F21D59-FICuS-01-4F','53525A1EA1F21D59-FICTS-01-2E','53525A1EA1F21D59-uuuuu-01-FE','InChI=1S/C18H14O4S/c1-11(19)22-14-7-8-15-17(9-14)21-10-16(18(15)23)12-3-5-13(20-2)6-4-12/h3-10H,1-2H3','InChIKey=YTXPADUBACXOGN-UHFFFAOYSA-N','COc1ccc(-c2coc3cc(OC(C)=O)ccc3c2=S)cc1',NULL),
	(74163,0,0,'16851-10-8','Consistent with Molecular Formula','C21H20O4S',368.4466,'2-Ethyl-3-(4-methoxyphenyl)-4-thioxo-4H-chromen-7-yl propionate','D5A9DD74B13CC4B8-FICuS-01-87','D5A9DD74B13CC4B8-FICTS-01-66','D5A9DD74B13CC4B8-uuuuu-01-36','InChI=1S/C21H20O4S/c1-4-17-20(13-6-8-14(23-3)9-7-13)21(26)16-11-10-15(12-18(16)25-17)24-19(22)5-2/h6-12H,4-5H2,1-3H3','InChIKey=QOBLBNZMFPVDCS-UHFFFAOYSA-N','CCC(=O)Oc1ccc2c(=S)c(-c3ccc(OC)cc3)c(CC)oc2c1',NULL),
	(74164,1,0,'10499-09-9','Consistent with Molecular Formula','C21H20O5',352.386,NULL,'19584DCA2DF1311A-FICuS-01-5D','19584DCA2DF1311A-FICTS-01-3C','19584DCA2DF1311A-uuuuu-01-0C','InChI=1S/C21H20O5/c1-4-20-19(15-5-8-17(9-6-15)24-13(2)22)11-16-7-10-18(25-14(3)23)12-21(16)26-20/h5-12,20H,4H2,1-3H3','InChIKey=GXYODSQQOXOLLH-UHFFFAOYSA-N','CCC1Oc2cc(OC(C)=O)ccc2C=C1c1ccc(OC(C)=O)cc1','1'),
	(74165,1,0,'10499-08-8','Consistent with Molecular Formula','C20H18O5',338.3592,NULL,'A92AB4B8D9A571A5-FICuS-01-75','A92AB4B8D9A571A5-FICTS-01-54','A92AB4B8D9A571A5-uuuuu-01-24','InChI=1S/C20H18O5/c1-12-19(15-4-7-17(8-5-15)24-13(2)21)10-16-6-9-18(25-14(3)22)11-20(16)23-12/h4-12H,1-3H3','InChIKey=DNZGBFXOVKCJMO-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2=Cc3ccc(OC(C)=O)cc3OC2C)cc1','1'),
	(74166,1,0,'7688-64-4','Consistent with Molecular Formula','C22H18N2O5',390.3946,'Camptothecin, acetate\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)- dione, 4-(acetyloxy)-4-ethyl-, (S)-','E8EF7D229DB6CC4D-FICuS-01-A1','E8EF7D229DB6CC4D-FICTS-01-80','E8EF7D229DB6CC4D-uuuuu-01-50','InChI=1S/C22H18N2O5/c1-3-22(29-12(2)25)16-9-18-19-14(8-13-6-4-5-7-17(13)23-19)10-24(18)20(26)15(16)11-28-21(22)27/h4-9H,3,10-11H2,1-2H3','InChIKey=ASVIEXKOXDCZDF-UHFFFAOYSA-N','CCC1(OC(C)=O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1','1'),
	(74167,0,1,'6824-10-8','Consistent with Molecular Formula','C7H7N7S',221.2392,'Purine-6-carboxaldehyde, thiosemicarbazone','85F9491E9A8B191B-FICuS-01-67','85F9491E9A8B191B-FICTS-01-46','85F9491E9A8B191B-uuuuu-01-16','InChI=1S/C7H7N7S/c8-7(15)14-13-1-4-5-6(11-2-9-4)12-3-10-5/h1-3H,(H3,8,14,15)(H,9,10,11,12)','InChIKey=VBUZPHKNRIWGHN-UHFFFAOYSA-N','NC(=S)N/N=C/c1ncnc2nc[nH]c12','1'),
	(74168,1,0,'14004-19-4','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'E520185B47101993-FICuS-01-25','E520185B47101993-FICTS-01-04','E520185B47101993-uuuuu-01-D4','InChI=1S/C12H14O2/c13-11-8-4-5-9-12(11)14-10-6-2-1-3-7-10/h1-3,6-7,12H,4-5,8-9H2','InChIKey=BKZGSYYAKPEVPE-UHFFFAOYSA-N','O=C1CCCCC1Oc1ccccc1','1'),
	(74169,2,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NO3',250.081,NULL,'FDF680BD51B0F408-FICuS-01-75','FDF680BD51B0F408-FICTS-01-54','FDF680BD51B0F408-uuuuu-01-24','InChI=1S/C9H9Cl2NO3/c10-5-2-1-4(3-6(5)11)8(13)7(12)9(14)15/h1-3,7-8,13H,12H2,(H,14,15)','InChIKey=FPEIPNLBJVVGKH-UHFFFAOYSA-N','NC(C(=O)O)C(O)c1ccc(Cl)c(Cl)c1','1'),
	(74170,2,0,'64937-92-4','Consistent with Molecular Formula','C9H9Cl2NO3',250.081,NULL,'FDF680BD51B0F408-FICuS-01-75','FDF680BD51B0F408-FICTS-01-54','FDF680BD51B0F408-uuuuu-01-24','InChI=1S/C9H9Cl2NO3/c10-5-2-1-4(3-6(5)11)8(13)7(12)9(14)15/h1-3,7-8,13H,12H2,(H,14,15)','InChIKey=FPEIPNLBJVVGKH-UHFFFAOYSA-N','NC(C(=O)O)C(O)c1ccc(Cl)c(Cl)c1','1'),
	(74171,2,0,'56672-55-0','Consistent with Molecular Formula','C9H10FNO3',199.1813,NULL,'C0BE693CAC4E836D-FICuS-01-88','C0BE693CAC4E836D-FICTS-01-67','C0BE693CAC4E836D-uuuuu-01-37','InChI=1S/C9H10FNO3/c10-6-3-1-5(2-4-6)8(12)7(11)9(13)14/h1-4,7-8,12H,11H2,(H,13,14)','InChIKey=YSNNRQFRXBIYIZ-UHFFFAOYSA-N','NC(C(=O)O)C(O)c1ccc(F)cc1','1'),
	(74172,2,0,'55610-86-1','Consistent with Molecular Formula','C9H10FNO3',199.1813,NULL,'C0BE693CAC4E836D-FICuS-01-88','C0BE693CAC4E836D-FICTS-01-67','C0BE693CAC4E836D-uuuuu-01-37','InChI=1S/C9H10FNO3/c10-6-3-1-5(2-4-6)8(12)7(11)9(13)14/h1-4,7-8,12H,11H2,(H,13,14)','InChIKey=YSNNRQFRXBIYIZ-UHFFFAOYSA-N','NC(C(=O)O)C(O)c1ccc(F)cc1','1'),
	(74173,0,0,'15088-64-9','Consistent with Molecular Formula','C14H15N3O5',305.2896,NULL,'66D6D91528FB5A28-FICuS-01-62','66D6D91528FB5A28-FICTS-01-41','66D6D91528FB5A28-uuuuu-01-11','InChI=1S/C14H15N3O5/c1-2-21-12(19)8-16-14(20)13(17-15)11(18)9-22-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H,16,20)','InChIKey=HSZQPVSTXONKLV-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(=[N+]=[N-])C(=O)COc1ccccc1',NULL),
	(74174,0,0,'15088-65-0','Consistent with Molecular Formula','C14H14FN3O5',323.2801,NULL,'C2C3BF8F78857877-FICuS-01-71','C2C3BF8F78857877-FICTS-01-50','C2C3BF8F78857877-uuuuu-01-20','InChI=1S/C14H14FN3O5/c1-2-22-12(20)7-17-14(21)13(18-16)11(19)8-23-10-5-3-9(15)4-6-10/h3-6H,2,7-8H2,1H3,(H,17,21)','InChIKey=RSWXJBGDAYWRQC-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(=[N+]=[N-])C(=O)COc1ccc(F)cc1',NULL),
	(74175,0,0,'15208-64-7','Consistent with Molecular Formula','C15H17N3O6',335.3158,NULL,'B95BCB5FD352A9C6-FICuS-01-8A','2DCC9E65E7E9D8DE-FICTS-01-8A','B95BCB5FD352A9C6-uuuuu-01-39','InChI=1S/C15H17N3O6/c1-3-23-13(20)8-17-15(21)14(18-16)10(19)9-24-12-7-5-4-6-11(12)22-2/h4-7H,3,8-9H2,1-2H3,(H,17,21)','InChIKey=WOEDTGGRZBKTSH-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(=[N+]=[N-])C(=O)COc1ccccc1OC',NULL),
	(74176,0,0,'15088-66-1','Consistent with Molecular Formula','C14H13Cl2N3O5',374.1798,NULL,'87DDD6AB3523E9D4-FICuS-01-7E','87DDD6AB3523E9D4-FICTS-01-5D','87DDD6AB3523E9D4-uuuuu-01-2D','InChI=1S/C14H13Cl2N3O5/c1-2-23-12(21)6-18-14(22)13(19-17)10(20)7-24-11-4-3-8(15)5-9(11)16/h3-5H,2,6-7H2,1H3,(H,18,22)','InChIKey=FEVDLNOVJFRKEV-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(=[N+]=[N-])C(=O)COc1ccc(Cl)cc1Cl',NULL),
	(74177,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O6',349.3426,NULL,'B08DDBBD5F32041B-FICuS-01-78','B08DDBBD5F32041B-FICTS-01-57','B08DDBBD5F32041B-uuuuu-01-27','InChI=1S/C16H19N3O6/c1-3-24-14(21)10-18-16(22)15(19-17)11(20)8-9-25-13-7-5-4-6-12(13)23-2/h4-7H,3,8-10H2,1-2H3,(H,18,22)','InChIKey=ROHXCWDRJRLMJW-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(=[N+]=[N-])C(=O)CCOc1ccccc1OC',NULL),
	(74178,0,0,'54571-22-1','Consistent with Molecular Formula','C7H9N3O3S',215.2264,NULL,'34CD9DE29203A138-FICuS-01-54','34CD9DE29203A138-FICTS-01-33','34CD9DE29203A138-uuuuu-01-03','InChI=1S/C7H9N3O3S/c1-14(12,13)10-9-7(11)6-4-2-3-5-8-6/h2-5,10H,1H3,(H,9,11)','InChIKey=LVUQQDQCBUMCFJ-UHFFFAOYSA-N','CS(=O)(=O)NNC(=O)c1ccccn1',NULL),
	(74179,0,0,'93718-83-3','Consistent with Molecular Formula','C14H14O4S2',310.3822,'1,4-Naphthalenedione, 2,3-bis[(2-hydroxyethyl)thio]-\n1,4-Naphthoquinone, 2,3-bis[(2-hydroxyethyl)thio]-','40A4DB7C38E019C0-FICuS-01-5D','40A4DB7C38E019C0-FICTS-01-3C','40A4DB7C38E019C0-uuuuu-01-0C','InChI=1S/C14H14O4S2/c15-5-7-19-13-11(17)9-3-1-2-4-10(9)12(18)14(13)20-8-6-16/h1-4,15-16H,5-8H2','InChIKey=MAASHDQFQDDECQ-UHFFFAOYSA-N','O=C1C(SCCO)=C(SCCO)C(=O)c2ccccc21',NULL),
	(74180,0,0,NULL,'Consistent with Molecular Formula','C13H13NO4S2',311.37,NULL,'4358D73D39091E3E-FICuS-01-50','4358D73D39091E3E-FICTS-01-2F','4358D73D39091E3E-uuuuu-01-FF','InChI=1S/C13H13NO4S2/c15-4-6-19-12-10(17)8-2-1-3-14-9(8)11(18)13(12)20-7-5-16/h1-3,15-16H,4-7H2','InChIKey=YRQACUCILQTFER-UHFFFAOYSA-N','O=C1C(SCCO)=C(SCCO)C(=O)c2ncccc21',NULL),
	(74181,0,0,'64469-16-5','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'0279A38C0685AAC3-FICuS-01-53','0279A38C0685AAC3-FICTS-01-32','0279A38C0685AAC3-uuuuu-01-02','InChI=1S/C15H14O3/c1-4-15(2,3)11-12(16)9-7-5-6-8-10(9)13(17)14(11)18/h4-8,18H,1H2,2-3H3','InChIKey=NKUYBNCXFLAOEC-UHFFFAOYSA-N','C=CC(C)(C)C1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(74182,0,0,'17241-45-1','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'3DA4B0B5DD3D0CA0-FICuS-01-7F','3DA4B0B5DD3D0CA0-FICTS-01-5E','3DA4B0B5DD3D0CA0-uuuuu-01-2E','InChI=1S/C16H16O3/c1-10(2)8-9-13-14(17)11-6-4-5-7-12(11)15(18)16(13)19-3/h4-8H,9H2,1-3H3','InChIKey=NHTTYMNGELRKMP-UHFFFAOYSA-N','COC1=C(CC=C(C)C)C(=O)c2ccccc2C1=O',NULL),
	(74183,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'40B18B8DA780A8A0-FICuS-01-5E','516DDC73BC7707E8-FICTS-01-4E','40B18B8DA780A8A0-uuuuu-01-0D','InChI=1S/C16H17NO2/c1-10(2)8-9-13-14(17-3)16(19)12-7-5-4-6-11(12)15(13)18/h4-8,17H,9H2,1-3H3','InChIKey=MGICHKARLUKVIU-UHFFFAOYSA-N','CNC1=C(CC=C(C)C)C(=O)c2ccccc2C1=O',NULL),
	(74184,1,0,'87402-65-1','Consistent with Molecular Formula','C15H14O3',242.2738,'dl-Dunnione','C1DCB0DF79813B56-FICuS-01-77','C1DCB0DF79813B56-FICTS-01-56','C1DCB0DF79813B56-uuuuu-01-26','InChI=1S/C15H14O3/c1-8-15(2,3)11-13(17)12(16)9-6-4-5-7-10(9)14(11)18-8/h4-8H,1-3H3','InChIKey=WGENOABUKBFVAA-UHFFFAOYSA-N','CC1OC2=C(C(=O)C(=O)c3ccccc32)C1(C)C','1'),
	(74185,1,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,'dl-.alpha.-Dunnione','3897ABEC5C4D78B2-FICuS-01-80','3897ABEC5C4D78B2-FICTS-01-5F','3897ABEC5C4D78B2-uuuuu-01-2F','InChI=1S/C15H14O3/c1-8-15(2,3)11-12(16)9-6-4-5-7-10(9)13(17)14(11)18-8/h4-8H,1-3H3','InChIKey=XWPLFOWMVZGBOX-UHFFFAOYSA-N','CC1OC2=C(C(=O)c3ccccc3C2=O)C1(C)C','1'),
	(74186,0,0,NULL,'Consistent with Molecular Formula','C19H10O6',334.2844,NULL,'E3D462C4450380CC-FICuS-01-50','E3D462C4450380CC-FICTS-01-2F','E3D462C4450380CC-uuuuu-01-FF','InChI=1S/C19H10O6/c20-15-9-3-1-2-4-10(9)16(21)14-13(15)17(22)11-6-5-8(19(24)25)7-12(11)18(14)23/h1-7,20-21H,(H,24,25)','InChIKey=UONGPEPIFCJNBM-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)C(=O)c1c(c(O)c3ccccc3c1O)C2=O',NULL),
	(74187,0,0,'1070-19-5','Consistent with Molecular Formula','C5H9N3O2',143.145,'tert-Butylcarbazate\ntert-Butyl azidoformate\ntert-Butoxycarbonyl azide\ntert-Butyloxycarbonyl azide\nCarbonazidic acid, 1,1-dimethylethyl ester\nFormic acid, azido-, tert-butyl ester','C0AEDEA714D5F1A3-FICuS-01-8A','C0AEDEA714D5F1A3-FICTS-01-69','C0AEDEA714D5F1A3-uuuuu-01-39','InChI=1S/C5H9N3O2/c1-5(2,3)10-4(9)7-8-6/h1-3H3','InChIKey=ISHLCKAQWKBMAU-UHFFFAOYSA-N','CC(C)(C)OC(=O)N=[N+]=[N-]',NULL),
	(74188,0,0,'98-62-4','Consistent with Molecular Formula','C6H6FNO2S',175.1773,'p-Sulfanilyl fluoride\n(p-Fluorosulfonyl)aniline\n4-(Fluorosulfonyl)aniline\n4-Aminobenzenesulfonyl fluoride\np-Aminobenzenesulfonyl fluoride\nBenzenesulfonyl fluoride, 4-amino-\nSulfanilyl fluoride','6E14E003DF68D045-FICuS-01-54','6E14E003DF68D045-FICTS-01-33','6E14E003DF68D045-uuuuu-01-03','InChI=1S/C6H6FNO2S/c7-11(9,10)6-3-1-5(8)2-4-6/h1-4H,8H2','InChIKey=BPUKPIBWYZWYQV-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(74189,1,0,'4798-45-2','Consistent with Molecular Formula','C6H12O',100.1602,'1-Penten-3-ol, 4-methyl-\n1-Penten-3-ol, 4-methyl-','E54C0A6DCFF9B7CF-FICuS-01-AD','E54C0A6DCFF9B7CF-FICTS-01-8C','E54C0A6DCFF9B7CF-uuuuu-01-5C','InChI=1S/C6H12O/c1-4-6(7)5(2)3/h4-7H,1H2,2-3H3','InChIKey=SZKVYEHTIWILMA-UHFFFAOYSA-N','C=CC(O)C(C)C','1'),
	(74190,1,0,'100-73-2','Consistent with Molecular Formula','C6H8O2',112.128,'Pyran aldehyde\nAcrolein dimer\n2-Propenal dimer\n5-Hexenal, 2,6-epoxy-\n2-Formyl-3,4-dihydro-2H-pyran\nPyran aldehyde (Acrolein dimer)\n3,4-Dihydro-2H-pyran-2-carboxaldehyde\nWLN: T6O BUTJ FVH\n2H-Pyran-2-carboxaldehyde, 3,4-dihydro-\n2H-Pyran-2-carboxaldehyde, 3,4-dihydro-','78AFDEEFA55E99E3-FICuS-01-AB','78AFDEEFA55E99E3-FICTS-01-8A','78AFDEEFA55E99E3-uuuuu-01-5A','InChI=1S/C6H8O2/c7-5-6-3-1-2-4-8-6/h2,4-6H,1,3H2','InChIKey=NPWYTMFWRRIFLK-UHFFFAOYSA-N','O=CC1CCC=CO1','1'),
	(74191,0,0,'69812-29-9','Consistent with Molecular Formula','C6H7ClN2O3S2',254.7059,'2-ACETAMIDO-4-METHYL-5-THIAZOLE SULFONYL CHLORIDE\n2-ACETAMIDO-4-METHYL-5-THIAZOLE SULFONYL CHLORIDE','FD061BBF47AC1CAF-FICuS-01-9C','FD061BBF47AC1CAF-FICTS-01-7B','FD061BBF47AC1CAF-uuuuu-01-4B','InChI=1S/C6H7ClN2O3S2/c1-3-5(14(7,11)12)13-6(8-3)9-4(2)10/h1-2H3,(H,8,9,10)','InChIKey=NXGKPRKPUCSEIL-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(S(=O)(=O)Cl)s1',NULL),
	(74192,0,0,'3958-60-9','Consistent with Molecular Formula','C7H6BrNO2',216.0339,NULL,'D168086D13E41455-FICuS-01-38','D168086D13E41455-FICTS-01-17','D168086D13E41455-uuuuu-01-E7','InChI=1S/C7H6BrNO2/c8-5-6-3-1-2-4-7(6)9(10)11/h1-4H,5H2','InChIKey=HXBMIQJOSHZCFX-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CBr',NULL),
	(74193,0,0,'498-74-8','Consistent with Molecular Formula','C7H8FNO3S',205.2035,NULL,'249D1511F0312BC1-FICuS-01-34','249D1511F0312BC1-FICTS-01-13','249D1511F0312BC1-uuuuu-01-E3','InChI=1S/C7H8FNO3S/c1-12-7-3-2-5(4-6(7)9)13(8,10)11/h2-4H,9H2,1H3','InChIKey=SESLQGPHIQXYGF-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)F)cc1N',NULL),
	(74194,0,0,'6391-97-5','Consistent with Molecular Formula','C7H8N2O4S',216.2112,'Benzoic acid, 4-(hydrazinosulfonyl)-','2BC84B0194C3B04A-FICuS-01-57','2BC84B0194C3B04A-FICTS-01-36','2BC84B0194C3B04A-uuuuu-01-06','InChI=1S/C7H8N2O4S/c8-9-14(12,13)6-3-1-5(2-4-6)7(10)11/h1-4,9H,8H2,(H,10,11)','InChIKey=GDQXMMLQFVXPGA-UHFFFAOYSA-N','NNS(=O)(=O)c1ccc(C(=O)O)cc1',NULL),
	(74195,0,1,'14919-01-8','Consistent with Molecular Formula','C8H16',112.2144,'(E)-3-Octene\ntrans-3-Octene\n3-Octene, (E)-\n3-Octene, (E)-','D34F68994B9D0EBF-FICuS-01-88','D34F68994B9D0EBF-FICTS-01-67','D34F68994B9D0EBF-uuuuu-01-37','InChI=1S/C8H16/c1-3-5-7-8-6-4-2/h5,7H,3-4,6,8H2,1-2H3','InChIKey=YCTDZYMMFQCTEO-UHFFFAOYSA-N','CC/C=C/CCCC','1'),
	(74196,1,0,'4209-90-9','Consistent with Molecular Formula','C8H18O',130.2296,'2,2-Dimethyl-3-hexanol\n3-Hexanol, 2,2-dimethyl-\n3-Hexanol, 2,2-dimethyl-','7ACE14C35A2F06E4-FICuS-01-6F','7ACE14C35A2F06E4-FICTS-01-4E','7ACE14C35A2F06E4-uuuuu-01-1E','InChI=1S/C8H18O/c1-5-6-7(9)8(2,3)4/h7,9H,5-6H2,1-4H3','InChIKey=PFHLGQKVKALLMD-UHFFFAOYSA-N','CCCC(O)C(C)(C)C','1'),
	(74197,1,0,'19550-07-3','Consistent with Molecular Formula','C8H18O',130.2296,'2,5-Dimethyl-3-hexanol\n3-Hexanol, 2,5-dimethyl-\n3-Hexanol, 2,5-dimethyl-','8C54C046A85BA4BC-FICuS-01-72','8C54C046A85BA4BC-FICTS-01-51','8C54C046A85BA4BC-uuuuu-01-21','InChI=1S/C8H18O/c1-6(2)5-8(9)7(3)4/h6-9H,5H2,1-4H3','InChIKey=SNKTZHPOKPYBPT-UHFFFAOYSA-N','CC(C)CC(O)C(C)C','1'),
	(74198,3,0,'19550-05-1','Consistent with Molecular Formula','C8H18O',130.2296,'3,4-Dimethyl-2-hexanol\n2-Hexanol, 3,4-dimethyl-','D0BC0074BAEEB531-FICuS-01-73','D0BC0074BAEEB531-FICTS-01-52','D0BC0074BAEEB531-uuuuu-01-22','InChI=1S/C8H18O/c1-5-6(2)7(3)8(4)9/h6-9H,5H2,1-4H3','InChIKey=LBJWJHMCZHKLQU-UHFFFAOYSA-N','CCC(C)C(C)C(C)O','1'),
	(74199,1,0,'4209-91-0','Consistent with Molecular Formula','C8H18O',130.2296,'3,5-Dimethyl-3-hexanol\n3-Hexanol, 3,5-dimethyl-\n3-Hexanol, 3,5-dimethyl-','96A04CB1755EB817-FICuS-01-59','96A04CB1755EB817-FICTS-01-38','96A04CB1755EB817-uuuuu-01-08','InChI=1S/C8H18O/c1-5-8(4,9)6-7(2)3/h7,9H,5-6H2,1-4H3','InChIKey=INMGJWCKWKKMPN-UHFFFAOYSA-N','CCC(C)(O)CC(C)C','1'),
	(74200,0,0,'1604-02-0','Consistent with Molecular Formula','C8H16O',128.2138,'1-Propyl-1-cyclopentanol\nCyclopentanol, 1-propyl-\nCyclopentanol, 1-propyl-','CDDD9B0CAA2F11F3-FICuS-01-99','CDDD9B0CAA2F11F3-FICTS-01-78','CDDD9B0CAA2F11F3-uuuuu-01-48','InChI=1S/C8H16O/c1-2-5-8(9)6-3-4-7-8/h9H,2-7H2,1H3','InChIKey=GJEILRJIINEWJO-UHFFFAOYSA-N','CCCC1(O)CCCC1',NULL),
	(74201,0,0,'36140-83-7','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'66F1F089DA5F3552-FICuS-01-60','66F1F089DA5F3552-FICTS-01-3F','66F1F089DA5F3552-uuuuu-01-0F','InChI=1S/C8H9N3O/c1-6-5-7(2)11(10-6)8(12)3-4-9/h5H,3H2,1-2H3','InChIKey=DDWZYWSLHBDVGR-UHFFFAOYSA-N','Cc1cc(C)n(C(=O)CC#N)n1',NULL),
	(74202,0,0,'768-33-2','Consistent with Molecular Formula','C8H11ClSi',170.7139,'Chlorodimethylphenylsilane\nDimethylphenylchlorosilane\nPhenyldimethylchlorosilane\nSilane, chlorodimethylphenyl-\nSilane, chlorodimethylphenyl-','1B2F2AD38CA1672F-FICuS-01-6E','1B2F2AD38CA1672F-FICTS-01-4D','1B2F2AD38CA1672F-uuuuu-01-1D','InChI=1S/C8H11ClSi/c1-10(2,9)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=KWYZNESIGBQHJK-UHFFFAOYSA-N','C[Si](C)(Cl)c1ccccc1',NULL),
	(74203,0,0,'36433-51-9','Consistent with Molecular Formula','C9H11ClO',170.6383,'Phenol, 4-chloro-2,3,6-trimethyl-','FF2109D82D34E808-FICuS-01-5D','FF2109D82D34E808-FICTS-01-3C','FF2109D82D34E808-uuuuu-01-0C','InChI=1S/C9H11ClO/c1-5-4-8(10)6(2)7(3)9(5)11/h4,11H,1-3H3','InChIKey=XNQJHONAJJVDKU-UHFFFAOYSA-N','Cc1cc(Cl)c(C)c(C)c1O',NULL),
	(74204,0,0,'2990-03-6','Consistent with Molecular Formula','C9H12N2O',164.2066,'2,6-Xylylurea\nUrea, 1-(2,6-xylyl)-\n1-(2,6-Dimethylphenyl)urea\nUrea, (2,6-dimethylphenyl)-','3C70512C0005DBED-FICuS-01-53','3C70512C0005DBED-FICTS-01-32','3C70512C0005DBED-uuuuu-01-02','InChI=1S/C9H12N2O/c1-6-4-3-5-7(2)8(6)11-9(10)12/h3-5H,1-2H3,(H3,10,11,12)','InChIKey=JNWNVDGZXMDDCZ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(N)=O',NULL),
	(74205,0,0,'919-30-2','Consistent with Molecular Formula','C9H23NO3Si',221.3716,'APTES\nAGM-9\nA 1100\nA 1112\nNUCA 1100\nUC-A 1100\nSilane 1100\nSilicone A-1100\n3-AMINOPROPYLTRIETHOXYSILANE\n3-AMINOPROPYLTRIETHOXYSILANE\n3-(Triethoxysilyl)propylamine\nTriethoxy(3-aminopropyl)silane\n(3-Aminopropyl)triethoxysilane\n3-(Triethoxysilyl)-1-propanamine\nSilane, (3-aminopropyl)triethoxy-\n(.gamma.-Aminopropyl)triethoxysilane\nSilane, (.gamma.-aminopropyl)triethoxy-\nWLN: Z3-SI-O2&O2&O2\n1-Propanamine, 3-(triethoxysilyl)-\nPropylamine, 3-(triethoxysilyl)-\nAGM 9','59E442FBD40A9199-FICuS-01-61','59E442FBD40A9199-FICTS-01-40','59E442FBD40A9199-uuuuu-01-10','InChI=1S/C9H23NO3Si/c1-4-11-14(12-5-2,13-6-3)9-7-8-10/h4-10H2,1-3H3','InChIKey=WYTZZXDRDKSJID-UHFFFAOYSA-N','CCO[Si](CCCN)(OCC)OCC',NULL),
	(74206,1,0,'17264-02-7','Consistent with Molecular Formula','C9H18O',142.2406,'1-Cyclohexylpropanol\n1-Cyclohexyl-1-propanol\nEthylcyclohexylcarbinol\nCyclohexanemethanol, .alpha.-ethyl-\nCyclohexanemethanol, .alpha.-ethyl-','18B86D802396E0D5-FICuS-01-4E','18B86D802396E0D5-FICTS-01-2D','18B86D802396E0D5-uuuuu-01-FD','InChI=1S/C9H18O/c1-2-9(10)8-6-4-3-5-7-8/h8-10H,2-7H2,1H3','InChIKey=JVTXOMXEPFDMHB-UHFFFAOYSA-N','CCC(O)C1CCCCC1','1'),
	(74207,0,1,'7433-56-9','Consistent with Molecular Formula','C10H20',140.268,'(E)-5-Decene\ntrans-5-Decene\n5-Decene, (E)-\n5-Decene, (E)-','91C338E2110930D8-FICuS-01-33','91C338E2110930D8-FICTS-01-12','D838D43D22C69715-uuuuu-01-FF','InChI=1S/C10H20/c1-3-5-7-9-10-8-6-4-2/h9-10H,3-8H2,1-2H3/b10-9+','InChIKey=UURSXESKOOOTOV-MDZDMXLPSA-N','CCCC/C=C/CCCC','1'),
	(74208,1,0,'19667-37-9','Consistent with Molecular Formula','C11H10ClNO3',239.6579,NULL,'6AD6715670A709F9-FICuS-01-52','6AD6715670A709F9-FICTS-01-31','6AD6715670A709F9-uuuuu-01-01','InChI=1S/C11H10ClNO3/c12-5-7(14)6-13-10(15)8-3-1-2-4-9(8)11(13)16/h1-4,7,14H,5-6H2','InChIKey=KBRVYEPWGIQEOF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(O)CCl','1'),
	(74209,2,0,'63991-20-8','Consistent with Molecular Formula','C11H18ClNO2',231.7217,'Benzenemethanol, .alpha.-[1-[(2-hydroxyethyl)amino]ethyl]-, hydrochloride','EADBD4FA31EFBDCE-FICuS-01-CF','EADBD4FA31EFBDCE-FICTS-01-AE','EA27731F0E626480-uuuuu-01-F5','InChI=1S/C11H17NO2.ClH/c1-9(12-7-8-13)11(14)10-5-3-2-4-6-10;/h2-6,9,11-14H,7-8H2,1H3;1H','InChIKey=YGIPNGHJLVOBQO-UHFFFAOYSA-N','CC(NCCO)C(O)c1ccccc1.Cl','1'),
	(74210,0,0,'4292-75-5','Consistent with Molecular Formula','C12H24',168.3216,'Hexylcyclohexane\n1-Cyclohexylhexane\nn-Hexylcyclohexane\nCyclohexane, n-hexyl-\nCyclohexane, hexyl-\nHexane, 1-cyclohexyl-','406B5ED0B2A1DCD5-FICuS-01-77','406B5ED0B2A1DCD5-FICTS-01-56','406B5ED0B2A1DCD5-uuuuu-01-26','InChI=1S/C12H24/c1-2-3-4-6-9-12-10-7-5-8-11-12/h12H,2-11H2,1H3','InChIKey=QHWAQXOSHHKCFK-UHFFFAOYSA-N','CCCCCCC1CCCCC1',NULL),
	(74211,0,0,'10511-51-0','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'E942943A448890C4-FICuS-01-44','E942943A448890C4-FICTS-01-23','E942943A448890C4-uuuuu-01-F3','InChI=1S/C16H13NO/c18-12-14-11-17(10-13-6-2-1-3-7-13)16-9-5-4-8-15(14)16/h1-9,11-12H,10H2','InChIKey=OXCITQLDOUGVRZ-UHFFFAOYSA-N','O=Cc1cn(Cc2ccccc2)c2ccccc12',NULL),
	(74212,8,0,'1174-92-1','Consistent with Molecular Formula','C28H48O',400.6866,'Cholesterin methyl ether\nCholesterol methyl ether\nCholesteryl methyl ether\n3.beta.-Methoxycholest-5-ene\nCholest-5-ene, 3-methoxy-, (3.beta.)-\nCholest-5-ene, 3.beta.-methoxy-','0406A95B7ED9262F-FICuS-01-5B','0406A95B7ED9262F-FICTS-01-3A','CF85ADDCBABD2B08-uuuuu-01-5D','InChI=1S/C28H48O/c1-19(2)8-7-9-20(3)24-12-13-25-23-11-10-21-18-22(29-6)14-16-27(21,4)26(23)15-17-28(24,25)5/h10,19-20,22-26H,7-9,11-18H2,1-6H3/t20-,22+,23+,24-,25+,26+,27+,28-/m1/s1','InChIKey=RCXPTZJNVLDKKV-PXBBAZSNSA-N','COC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(74213,8,0,'986-19-6','Consistent with Molecular Formula','C29H50O',414.7134,'Cholesterin ethyl ether\nCholesteryl ethyl ether\nCholest-5-ene, 3-ethoxy-, (3.beta.)-\nCholest-5-ene, 3.beta.-ethoxy-','742891DFEB5C4FFD-FICuS-01-93','742891DFEB5C4FFD-FICTS-01-72','7CAD85C2D23323F2-uuuuu-01-10','InChI=1S/C29H50O/c1-7-30-23-15-17-28(5)22(19-23)11-12-24-26-14-13-25(21(4)10-8-9-20(2)3)29(26,6)18-16-27(24)28/h11,20-21,23-27H,7-10,12-19H2,1-6H3/t21-,23+,24+,25-,26+,27+,28+,29-/m1/s1','InChIKey=HVJCKZFYZWPQOO-AXYOXNHISA-N','CCOC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(74214,0,0,'484-20-8','Consistent with Molecular Formula','C12H8O4',216.1928,'Majudin\nHeraclin\nBergaptan\nBERGAPTEN\nBergapten\nBergaptene\n5-Methoxypsoralen\n7H-Furo[3,2-g][1]benzopyran-7-one, 4-methoxy-\n7H-Furo[3,2-g][1]benzopyran-7-one, 4-methoxy-','E71E89624886443F-FICuS-01-4D','E71E89624886443F-FICTS-01-2C','E71E89624886443F-uuuuu-01-FC','InChI=1S/C12H8O4/c1-14-12-7-2-3-11(13)16-10(7)6-9-8(12)4-5-15-9/h2-6H,1H3','InChIKey=BGEBZHIAGXMEMV-UHFFFAOYSA-N','COc1c2ccoc2cc2oc(=O)ccc12',NULL),
	(74215,0,0,'36137-84-5','Consistent with Molecular Formula','C12H19N5O2',265.3144,NULL,'AAD3C81D58E3EA60-FICuS-01-81','633675A89479B8B9-FICTS-01-2F','AAD3C81D58E3EA60-uuuuu-01-30','InChI=1S/C12H19N5O2/c1-17(9-6-4-3-5-7-9)16-15-11-10(12(18)19-2)13-8-14-11/h8-9H,3-7H2,1-2H3,(H,13,14)','InChIKey=UFDUVTARZQFCHO-UHFFFAOYSA-N','COC(=O)c1nc[nH]c1/N=N/N(C)C1CCCCC1',NULL),
	(74216,2,0,'13991-73-6','Consistent with Molecular Formula','C13H24ClN3O2',289.8045,'Urea, N-(2-chloroethyl)-N\'-[4-(1,1-dimethylethyl)cyclohexyl]-N-nitroso-, trans-\nUrea, 3-(4-tert-butylcyclohexyl)-1-(2-chloroethyl)-1-nitroso-, trans-','4D29D21F812D0B56-FICuS-01-53','4D29D21F812D0B56-FICTS-01-32','47883165C28C9F60-uuuuu-01-F5','InChI=1S/C13H24ClN3O2/c1-13(2,3)10-4-6-11(7-5-10)15-12(18)17(16-19)9-8-14/h10-11H,4-9H2,1-3H3,(H,15,18)/t10-,11-','InChIKey=JGVZJEBTNOTFHD-XYPYZODXSA-N','CC(C)(C)C1CCC(NC(=O)N(CCCl)N=O)CC1','1'),
	(74217,9,0,'13909-15-4','Consistent with Molecular Formula','C30H52ClN3O2',522.2127,NULL,'AE1E85F815A81451-FICuS-01-58','AE1E85F815A81451-FICTS-01-37','F0FE0D6DFDC328C3-uuuuu-01-45','InChI=1S/C30H52ClN3O2/c1-20(2)7-6-8-21(3)25-11-12-26-24-10-9-22-19-23(32-28(35)34(33-36)18-17-31)13-15-29(22,4)27(24)14-16-30(25,26)5/h20-27H,6-19H2,1-5H3,(H,32,35)/t21-,22+,23-,24+,25-,26+,27+,29+,30-/m1/s1','InChIKey=LPIZWJIXIPCEMM-MTWWYAHWSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(NC(=O)N(CCCl)N=O)CCC4(C)C3CCC12C','1'),
	(74218,2,0,'13909-09-6','Consistent with Molecular Formula','C10H18ClN3O2',247.7241,'Semustine\nMeCCNU\nSEMUSTINE\nMETHYL CCNU\nmethyl-CCNU\nMethyl CCNU\ntrans-Methyl-CCNU\nLomustine, methyl\n1-(2-Choroethyl)-3-(4-methylcyclohexyl)-1-nitrosourea\n1-(2-Chloroethyl)-3-(trans-4-methylcyclohexane)-1-nitrosourea\nUrea, N-(2-chloroethyl)-N\'-(4-methylcyclohexyl)-N-nitroso-, trans-\nUrea, 1-(2-chloroethyl)-3-(4-methylcyclohexyl)-1-nitroso-, trans-','64A05036E313FD67-FICuS-01-43','64A05036E313FD67-FICTS-01-22','B77B574356135EC1-uuuuu-01-F8','InChI=1S/C10H18ClN3O2/c1-8-2-4-9(5-3-8)12-10(15)14(13-16)7-6-11/h8-9H,2-7H2,1H3,(H,12,15)/t8-,9-','InChIKey=FVLVBPDQNARYJU-KYZUINATSA-N','CC1CCC(NC(=O)N(CCCl)N=O)CC1','1'),
	(74219,1,0,'34136-26-0','Consistent with Molecular Formula','C19H28N4O6',408.4534,NULL,'A55B339A0C93C17B-FICuS-01-60','A55B339A0C93C17B-FICTS-01-3F','A55B339A0C93C17B-uuuuu-01-0F','InChI=1S/C19H28N4O6/c1-4-28-17(25)11-10-16(19(27)29-5-2)20-18(26)14-6-8-15(9-7-14)21-22-23(3)12-13-24/h6-9,16,24H,4-5,10-13H2,1-3H3,(H,20,26)/b22-21-','InChIKey=KRWCIVGSHGBHCI-DQRAZIAOSA-N','CCOC(=O)CCC(NC(=O)c1ccc(/N=N/N(C)CCO)cc1)C(=O)OCC','1'),
	(74220,0,0,'13991-74-7','Consistent with Molecular Formula','C12H20ClN3O4',305.7607,'Cyclohexanecarboxylic acid, 1-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-,\nCyclohexanecarboxylic acid, 1-[3-(2-chloroethyl)-3-nitrosoureido]-, ethyl ester','5B9A4CF8C02AA613-FICuS-01-6E','5B9A4CF8C02AA613-FICTS-01-4D','5B9A4CF8C02AA613-uuuuu-01-1D','InChI=1S/C12H20ClN3O4/c1-2-20-10(17)12(6-4-3-5-7-12)14-11(18)16(15-19)9-8-13/h2-9H2,1H3,(H,14,18)','InChIKey=FPIQZBQZKBKLEI-UHFFFAOYSA-N','CCOC(=O)C1(NC(=O)N(CCCl)N=O)CCCCC1',NULL),
	(74221,0,0,'14746-98-6','Consistent with Molecular Formula','C4H7N3O2',129.1182,NULL,'CEC0C2B2515FDD94-FICuS-01-81','CEC0C2B2515FDD94-FICTS-01-60','CEC0C2B2515FDD94-uuuuu-01-30','InChI=1S/C4H7N3O2/c5-3(8)7-2-1-6-4(7)9/h1-2H2,(H2,5,8)(H,6,9)','InChIKey=DSARFHOMZQKBFZ-UHFFFAOYSA-N','NC(=O)N1CCNC1=O',NULL),
	(74222,0,0,'16872-50-7','Consistent with Molecular Formula','C5H8N4O3',172.1432,NULL,'ED40E0318968EDB9-FICuS-01-70','ED40E0318968EDB9-FICTS-01-4F','ED40E0318968EDB9-uuuuu-01-1F','InChI=1S/C5H8N4O3/c1-6-4(10)8-2-3-9(7-12)5(8)11/h2-3H2,1H3,(H,6,10)','InChIKey=TUDNLYBYRMSGTF-UHFFFAOYSA-N','CNC(=O)N1CCN(N=O)C1=O',NULL),
	(74223,0,0,'16813-34-6','Consistent with Molecular Formula','C6H9ClN4O3',220.6151,'Imidazolidenecarboxamide, N-(2-chloroethyl)-3-nitroso-2-oxo-','7ADC1FE8299A25C9-FICuS-01-82','7ADC1FE8299A25C9-FICTS-01-61','7ADC1FE8299A25C9-uuuuu-01-31','InChI=1S/C6H9ClN4O3/c7-1-2-8-5(12)10-3-4-11(9-14)6(10)13/h1-4H2,(H,8,12)','InChIKey=MKAJQRIQIMGZQW-UHFFFAOYSA-N','O=NN1CCN(C(=O)NCCCl)C1=O',NULL),
	(74224,0,0,'13908-21-9','Consistent with Molecular Formula','C12H21ClN2O3',276.7625,NULL,'118A32261365A28E-FICuS-01-2E','118A32261365A28E-FICTS-01-0D','118A32261365A28E-uuuuu-01-DD','InChI=1S/C12H21ClN2O3/c1-2-18-10(16)12(6-4-3-5-7-12)15-11(17)14-9-8-13/h2-9H2,1H3,(H2,14,15,17)','InChIKey=YRNQNLYSXJVKEG-UHFFFAOYSA-N','CCOC(=O)C1(NC(=O)NCCCl)CCCCC1',NULL),
	(74225,0,0,NULL,'Consistent with Molecular Formula','C5H3N7',161.1256,'1H-1,2,4-Triazole, 3-(4-diazo-4H-imidazol-5-yl)-\ns-Triazole, 3-[5(or 4)-diazoimidazol-4(or 5)-yl]-\ns-Triazole, 3-(5(or 4)-diazoimidazol-4(or 5)-yl)-','FB42F559E4465DFC-FICuS-01-83','E1C503F2778BDAFC-FICTS-01-65','FB42F559E4465DFC-uuuuu-01-32','InChI=1S/C5H3N7/c6-11-4-3(7-1-8-4)5-9-2-10-12-5/h1-2H,(H,9,10,12)','InChIKey=GCNHJMIFEBTWOD-UHFFFAOYSA-N','[N-]=[N+]=C1N=CN=C1c1nc[nH]n1',NULL),
	(74226,0,0,'4022-93-9','Consistent with Molecular Formula','C5H7?ClN6',186.6035,NULL,'6B25B107F5013DDD-FICuS-01-5B','6B25B107F5013DDD-FICTS-01-3A','6B25B107F5013DDD-uuuuu-01-0A','InChI=1S/C5H6N6.ClH/c6-4-3(7-1-8-4)5-9-2-10-11-5;/h1-2H,6H2,(H,7,8)(H,9,10,11);1H','InChIKey=GDKQMUDBEDQWNU-UHFFFAOYSA-N','*.Cl.Nc1nc[nH]c1-c1nc[nH]n1',NULL),
	(74227,0,0,'4063-64-3','Consistent with Molecular Formula','C6H4N6',160.1378,NULL,'CD0800925F5ACFC1-FICuS-01-6F','156CFF743D60C134-FICTS-01-34','CD0800925F5ACFC1-uuuuu-01-1E','InChI=1S/C6H4N6/c1-7-4-5(8-1)9-2-12-3-10-11-6(4)12/h1-3H,(H,7,8)','InChIKey=RLTQUEBNOKLEIN-UHFFFAOYSA-N','c1nc2c(ncn3cnnc23)[nH]1',NULL),
	(74228,0,0,'6506-38-3','Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'F4AFA3C67F3DCDAA-FICuS-01-B2','F4AFA3C67F3DCDAA-FICTS-01-91','F4AFA3C67F3DCDAA-uuuuu-01-61','InChI=1S/C11H15N5O2/c1-3-18-11(17)16-8-4-7(12)9-10(15-8)13-5-6(2)14-9/h4H,3,5H2,1-2H3,(H4,12,13,15,16,17)','InChIKey=XXGFFNBGEZKXKS-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c2c(n1)NCC(C)=N2',NULL),
	(74229,0,0,'38359-79-4','Consistent with Molecular Formula','C21H21N5O4',407.428,NULL,'9011A6E656EFE3A5-FICuS-01-68','9011A6E656EFE3A5-FICTS-01-47','9011A6E656EFE3A5-uuuuu-01-17','InChI=1S/C21H21N5O4/c1-2-30-21(27)24-17-13-16(22)19(26(28)29)20(23-17)25-18(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,18H,2H2,1H3,(H4,22,23,24,25,27)','InChIKey=CPMQWQVNJPXPAJ-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c([N+](=O)[O-])c(NC(c2ccccc2)c2ccccc2)n1',NULL),
	(74230,0,1,'6502-05-2','Consistent with Molecular Formula','C25H28N8O5',520.5468,NULL,'D321F5210A97339A-FICuS-01-40','D321F5210A97339A-FICTS-01-1F','D321F5210A97339A-uuuuu-01-EF','InChI=1S/C25H28N8O5/c1-3-38-25(35)30-20-14-19(22(33(36)37)23(29-20)27-15-16(2)31-32-24(26)34)28-21(17-10-6-4-7-11-17)18-12-8-5-9-13-18/h4-14,21H,3,15H2,1-2H3,(H3,26,32,34)(H3,27,28,29,30,35)','InChIKey=HDNJZIUSDYFTPJ-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c(NC/C(C)=N/NC(N)=O)n1','1'),
	(74231,0,0,'6502-04-1','Consistent with Molecular Formula','C8H9ClN4O4',260.6365,NULL,'59CC816F529419D3-FICuS-01-55','59CC816F529419D3-FICTS-01-34','59CC816F529419D3-uuuuu-01-04','InChI=1S/C8H9ClN4O4/c1-2-17-8(14)12-5-3-4(10)6(13(15)16)7(9)11-5/h3H,2H2,1H3,(H3,10,11,12,14)','InChIKey=NEBJSUIZSIVLCF-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c([N+](=O)[O-])c(Cl)n1',NULL),
	(74232,0,0,'6502-01-8','Consistent with Molecular Formula','C8H10ClN5',211.6535,NULL,'7E736FFDFF99695E-FICuS-01-9A','7E736FFDFF99695E-FICTS-01-79','7E8FC818C014B010-uuuuu-01-FF','InChI=1S/C8H9N5.ClH/c1-4-3-11-8-7(12-4)5(9)2-6(10)13-8;/h2-3H,1H3,(H4,9,10,11,13);1H','InChIKey=QYVMIJASNINDAO-UHFFFAOYSA-N','Cc1cnc2nc(N)cc(N)c2n1.Cl',NULL),
	(74233,0,0,'6497-84-3','Consistent with Molecular Formula','C11H13N5O2',247.256,NULL,'EDB55099FCE00A97-FICuS-01-7D','EDB55099FCE00A97-FICTS-01-5C','EDB55099FCE00A97-uuuuu-01-2C','InChI=1S/C11H13N5O2/c1-3-18-11(17)16-8-4-7(12)9-10(15-8)13-5-6(2)14-9/h4-5H,3H2,1-2H3,(H3,12,13,15,16,17)','InChIKey=AQKVAGLVIQFJLX-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c2nc(C)cnc2n1',NULL),
	(74234,0,0,NULL,'Consistent with Molecular Formula','C17H26Cl2N4O2S',421.384,NULL,'6C99BB5E0C8E367B-FICuS-01-82','6C99BB5E0C8E367B-FICTS-01-61','6C99BB5E0C8E367B-uuuuu-01-31','InChI=1S/C17H26Cl2N4O2S/c1-22(16-5-3-2-4-6-16)21-20-15-7-9-17(10-8-15)26(24,25)23(13-11-18)14-12-19/h7-10,16H,2-6,11-14H2,1H3','InChIKey=HTGADNGVZQWSQS-UHFFFAOYSA-N','CN(/N=N/c1ccc(S(=O)(=O)N(CCCl)CCCl)cc1)C1CCCCC1',NULL),
	(74235,0,0,NULL,'Consistent with Molecular Formula','C6H4N4S3',228.3044,NULL,'9C1339D9196EB18F-FICuS-01-66','5107C9D91105F2C4-FICTS-01-22','9C1339D9196EB18F-uuuuu-01-15','InChI=1S/C6H4N4S3/c11-4-3-2(7-1-8-4)5(12)10-6(13)9-3/h1H,(H,7,8,11)(H2,9,10,12,13)','InChIKey=XPYDOESQUHIPFT-UHFFFAOYSA-N','S=c1[nH]c(=S)c2[nH]cnc(=S)c2[nH]1',NULL),
	(74236,2,0,'13908-98-0','Consistent with Molecular Formula','C12H20F2N6O4',350.3246,'Urea, N,N\'\'-1,4-cyclohexanediylbis[N\'-(2-fluoroethyl)-N\'-nitroso-, trans-\nUrea, 1,1\'-(1,4-cyclohexylene)bis[3-(2-fluoroethyl)-3-nitroso-, trans-','882811E14138F43C-FICuS-01-39','882811E14138F43C-FICTS-01-18','40B7BB5136286028-uuuuu-01-E0','InChI=1S/C12H20F2N6O4/c13-5-7-19(17-23)11(21)15-9-1-2-10(4-3-9)16-12(22)20(18-24)8-6-14/h9-10H,1-8H2,(H,15,21)(H,16,22)/t9-,10-','InChIKey=DFOQHOPDQOLNOI-MGCOHNPYSA-N','O=NN(CCF)C(=O)NC1CCC(NC(=O)N(CCF)N=O)CC1','1'),
	(74237,1,0,'13907-64-7','Consistent with Molecular Formula','C10H18ClN3O2',247.7241,'Urea, N-(2-chloropropyl)-N\'-cyclohexyl-N-nitroso-\nUrea, 1-(2-chloropropyl)-1-cyclohexyl-N-nitroso-','6B8A7288DF40F7C1-FICuS-01-70','6B8A7288DF40F7C1-FICTS-01-4F','6B8A7288DF40F7C1-uuuuu-01-1F','InChI=1S/C10H18ClN3O2/c1-8(11)7-14(13-16)10(15)12-9-5-3-2-4-6-9/h8-9H,2-7H2,1H3,(H,12,15)','InChIKey=INDFSFZFPKLMCF-UHFFFAOYSA-N','CC(Cl)CN(N=O)C(=O)NC1CCCCC1','1'),
	(74238,2,0,'13908-76-4','Consistent with Molecular Formula','C9H18Cl2N2O',241.16,NULL,'8F82435FE503DB96-FICuS-01-63','8F82435FE503DB96-FICTS-01-42','8F82435FE503DB96-uuuuu-01-12','InChI=1S/C9H18Cl2N2O/c1-3-7(5-10)12-9(14)13-8(4-2)6-11/h7-8H,3-6H2,1-2H3,(H2,12,13,14)','InChIKey=JURVYJWWEKLVPF-UHFFFAOYSA-N','CCC(CCl)NC(=O)NC(CC)CCl','1'),
	(74239,2,0,'13907-65-8','Consistent with Molecular Formula','C9H17Cl2N3O2',270.1582,NULL,'48800D9747100337-FICuS-01-18','48800D9747100337-FICTS-01-F7','48800D9747100337-uuuuu-01-C7','InChI=1S/C9H17Cl2N3O2/c1-3-7(5-10)12-9(15)14(13-16)8(4-2)6-11/h7-8H,3-6H2,1-2H3,(H,12,15)','InChIKey=DCJOIBGRIXKUPG-UHFFFAOYSA-N','CCC(CCl)NC(=O)N(N=O)C(CC)CCl','1'),
	(74240,2,0,'13909-10-9','Consistent with Molecular Formula','C12H22ClN3O2',275.7777,'Urea, N-(2-chloroethyl)-N-nitroso-N\'-(3,3,5-trimethyl- cyclohexyl)-','E71963B966BFE593-FICuS-01-6B','E71963B966BFE593-FICTS-01-4A','E71963B966BFE593-uuuuu-01-1A','InChI=1S/C12H22ClN3O2/c1-9-6-10(8-12(2,3)7-9)14-11(17)16(15-18)5-4-13/h9-10H,4-8H2,1-3H3,(H,14,17)','InChIKey=VELVBXHUHDAZSG-UHFFFAOYSA-N','CC1CC(NC(=O)N(CCCl)N=O)CC(C)(C)C1','1'),
	(74241,9,0,'13908-96-8','Consistent with Molecular Formula','C30H52FN3O2',505.7581,'Urea, 3-(5.alpha.-cholestan-3.alpha.-yl)-1-(2-fluoroethyl)-1-nitroso','3976A88564E34A00-FICuS-01-3D','3976A88564E34A00-FICTS-01-1C','15BCBE07EC37F093-uuuuu-01-23','InChI=1S/C30H52FN3O2/c1-20(2)7-6-8-21(3)25-11-12-26-24-10-9-22-19-23(32-28(35)34(33-36)18-17-31)13-15-29(22,4)27(24)14-16-30(25,26)5/h20-27H,6-19H2,1-5H3,(H,32,35)/t21-,22+,23-,24+,25-,26+,27+,29+,30-/m1/s1','InChIKey=ICAZIHXGFYWMGV-MTWWYAHWSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(NC(=O)N(CCF)N=O)CCC4(C)C3CCC12C','1'),
	(74242,2,0,'13991-79-2','Consistent with Molecular Formula','C7H13Cl2N3O2',242.1046,'Urea, N,N\'-bis(2-chloropropyl)-N-nitroso-\nUrea, 1,3-bis(2-chloropropyl)-1-nitroso-','5FA4766CBD9CCAF6-FICuS-01-9F','5FA4766CBD9CCAF6-FICTS-01-7E','5FA4766CBD9CCAF6-uuuuu-01-4E','InChI=1S/C7H13Cl2N3O2/c1-5(8)3-10-7(13)12(11-14)4-6(2)9/h5-6H,3-4H2,1-2H3,(H,10,13)','InChIKey=VZFIZKSKHUIXHI-UHFFFAOYSA-N','CC(Cl)CNC(=O)N(CC(C)Cl)N=O','1'),
	(74243,1,0,'13909-02-9','Consistent with Molecular Formula','C8H11ClN4O4',262.6523,'PCNU\nPCNU\nNSC-95466\nNSC-95,466\n1-(2-Chloroethyl)3-(2,6-dioxo-3-piperidyl)-1-nitrosourea\n1-(2-Chloroethyl)-3-(2,6-dioxo-3-piperidyl)-1-nitrosourea\nUrea, 1-(2-chloroethyl)-3-(2,6-dioxo-3-piperidyl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(2,6-dioxo-3-piperidinyl)-N-nitroso-','C5C4680ADA0BAE48-FICuS-01-7E','C5C4680ADA0BAE48-FICTS-01-5D','C5C4680ADA0BAE48-uuuuu-01-2D','InChI=1S/C8H11ClN4O4/c9-3-4-13(12-17)8(16)10-5-1-2-6(14)11-7(5)15/h5H,1-4H2,(H,10,16)(H,11,14,15)','InChIKey=KHWIRCOLWPNBJP-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1CCC(=O)NC1=O','1'),
	(74244,0,0,'18877-96-8','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'AC69735BECDC0E95-FICuS-01-8D','AC69735BECDC0E95-FICTS-01-6C','AC69735BECDC0E95-uuuuu-01-3C','InChI=1S/C11H12N2O2/c12-7-4-8-13-11(14)15-9-10-5-2-1-3-6-10/h1-3,5-6H,4,8-9H2,(H,13,14)','InChIKey=KTPATXCSHZCTMY-UHFFFAOYSA-N','N#CCCNC(=O)OCc1ccccc1',NULL),
	(74245,0,1,NULL,'Consistent with Molecular Formula','C21H26ClNS',359.9561,NULL,'95385BCC9E520A54-FICuS-01-5C','95385BCC9E520A54-FICTS-01-3B','95C4FC29A1DFD31A-uuuuu-01-34','InChI=1S/C21H25NS.ClH/c1-2-5-19(6-3-1)20(21-7-4-14-23-21)12-13-22-15-17-8-9-18(16-22)11-10-17;/h1-7,12,14,17-18H,8-11,13,15-16H2;1H','InChIKey=TYTABKUMJBZYLR-UHFFFAOYSA-N','C(\\CN1CC2CCC(CC2)C1)=C(/c1ccccc1)c1cccs1.Cl','1'),
	(74246,0,0,'1887-97-4','Consistent with Molecular Formula','C19H28ClNO',321.8893,NULL,'8E2E9DB191C3D049-FICuS-01-6C','8E2E9DB191C3D049-FICTS-01-4B','8ED23A54AE4E0907-uuuuu-01-15','InChI=1S/C19H27NO.ClH/c1-14-3-8-18(15(2)11-14)19(21)9-10-20-12-16-4-5-17(13-20)7-6-16;/h3,8,11,16-17H,4-7,9-10,12-13H2,1-2H3;1H','InChIKey=SFBAKZPRWJRPRF-UHFFFAOYSA-N','Cc1ccc(C(=O)CCN2CC3CCC(CC3)C2)c(C)c1.Cl',NULL),
	(74247,2,0,NULL,'Consistent with Molecular Formula','C20H30ClNO',335.9161,NULL,'EBA2E7D13A32F5CA-FICuS-01-8A','EBA2E7D13A32F5CA-FICTS-01-69','EB5E403405BF2C84-uuuuu-01-10','InChI=1S/C20H29NO.ClH/c1-14-10-15(2)20(16(3)11-14)19(22)7-9-21-8-6-17-4-5-18(12-17)13-21;/h10-11,17-18H,4-9,12-13H2,1-3H3;1H','InChIKey=VMQACOQZTJVDGC-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CCN2CCC3CCC(C3)C2)c(C)c1.Cl','1'),
	(74248,2,0,NULL,'Consistent with Molecular Formula','C15H21Cl2NO',302.243,NULL,'1E657D245C2C9820-FICuS-01-49','1E657D245C2C9820-FICTS-01-28','1E99DAC163A1416E-uuuuu-01-12','InChI=1S/C15H20ClNO.ClH/c16-14-3-4-15(18)13(8-14)10-17-6-5-11-1-2-12(7-11)9-17;/h3-4,8,11-12,18H,1-2,5-7,9-10H2;1H','InChIKey=LAHIVJVEXLVABH-UHFFFAOYSA-N','Cl.Oc1ccc(Cl)cc1CN1CCC2CCC(C2)C1','1'),
	(74249,3,0,NULL,'Consistent with Molecular Formula','C24H31NO',349.515,NULL,'00EC03BB2DC7A6A9-FICuS-01-77','00EC03BB2DC7A6A9-FICTS-01-56','00EC03BB2DC7A6A9-uuuuu-01-26','InChI=1S/C24H31NO/c1-19-7-11-23(12-8-19)24(26,22-5-3-2-4-6-22)14-16-25-15-13-20-9-10-21(17-20)18-25/h2-8,11-12,20-21,26H,9-10,13-18H2,1H3','InChIKey=BXLMOHLIEPHHHR-UHFFFAOYSA-N','Cc1ccc(C(O)(CCN2CCC3CCC(C3)C2)c2ccccc2)cc1','1'),
	(74250,1,0,'64686-69-7','Consistent with Molecular Formula','C16H24ClNOS',313.8847,NULL,'451CAED9BF53431C-FICuS-01-72','451CAED9BF53431C-FICTS-01-51','45E0093C80DE9A52-uuuuu-01-05','InChI=1S/C16H23NOS.ClH/c1-12(16(18)15-3-2-8-19-15)9-17-10-13-4-5-14(11-17)7-6-13;/h2-3,8,12-14H,4-7,9-11H2,1H3;1H','InChIKey=TWFJETKZKFAWPA-UHFFFAOYSA-N','CC(CN1CC2CCC(CC2)C1)C(=O)c1cccs1.Cl','1'),
	(74251,1,0,NULL,'Consistent with Molecular Formula','C24H31NO',349.515,NULL,'63E5A6CF88734A88-FICuS-01-69','63E5A6CF88734A88-FICTS-01-48','63E5A6CF88734A88-uuuuu-01-18','InChI=1S/C24H31NO/c26-24(23-9-5-2-6-10-23,17-20-7-3-1-4-8-20)15-16-25-18-21-11-12-22(19-25)14-13-21/h1-10,21-22,26H,11-19H2','InChIKey=XDYVJGDBZXTCFA-UHFFFAOYSA-N','OC(CCN1CC2CCC(CC2)C1)(Cc1ccccc1)c1ccccc1','1'),
	(74252,2,0,NULL,'Consistent with Molecular Formula','C16H23NO',245.3638,NULL,'CA9BC4CE893C4ECF-FICuS-01-AE','CA9BC4CE893C4ECF-FICTS-01-8D','CA9BC4CE893C4ECF-uuuuu-01-5D','InChI=1S/C16H23NO/c1-12-2-5-16(18)15(8-12)11-17-7-6-13-3-4-14(9-13)10-17/h2,5,8,13-14,18H,3-4,6-7,9-11H2,1H3','InChIKey=OQMFRLHFAVGPRP-UHFFFAOYSA-N','Cc1ccc(O)c(CN2CCC3CCC(C3)C2)c1','1'),
	(74253,2,0,NULL,'Consistent with Molecular Formula','C17H23BrClNO',372.7318,NULL,'4214552429154538-FICuS-01-07','4214552429154538-FICTS-01-E6','42E8F2C116989C76-uuuuu-01-06','InChI=1S/C17H22BrNO.ClH/c18-16-5-3-15(4-6-16)17(20)8-10-19-9-7-13-1-2-14(11-13)12-19;/h3-6,13-14H,1-2,7-12H2;1H','InChIKey=ZSXPYBWISOWNQV-UHFFFAOYSA-N','Cl.O=C(CCN1CCC2CCC(C2)C1)c1ccc(Br)cc1','1'),
	(74254,0,0,NULL,'Consistent with Molecular Formula','C21H28ClNO',345.9113,NULL,'38FAA3768D5162AB-FICuS-01-67','38FAA3768D5162AB-FICTS-01-46','38060493B2DCBBE5-uuuuu-01-10','InChI=1S/C21H27NO.ClH/c23-21(19-11-5-3-6-12-19,20-13-7-4-8-14-20)15-18-22-16-9-1-2-10-17-22;/h3-8,11-14,23H,1-2,9-10,15-18H2;1H','InChIKey=MPDBHKCAJJAPDI-UHFFFAOYSA-N','Cl.OC(CCN1CCCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(74255,0,0,NULL,'Consistent with Molecular Formula','C16H24INOS',405.3362,NULL,'DAF35E9945D889B8-FICuS-01-81','DAF35E9945D889B8-FICTS-01-60','E2225F3448B0E5E0-uuuuu-01-00','InChI=1S/C16H24NOS.HI/c1-17(9-8-15(18)16-3-2-10-19-16)11-13-4-5-14(12-17)7-6-13;/h2-3,10,13-14H,4-9,11-12H2,1H3;1H/q+1;/p-1','InChIKey=QKHJWIGUPNAHKT-UHFFFAOYSA-M','C[N+]1(CCC(=O)c2cccs2)CC2CCC(CC2)C1.[I-]',NULL),
	(74256,2,0,NULL,'Consistent with Molecular Formula','C17H23Cl2NO',328.2808,NULL,'36574DCCF36A038C-FICuS-01-68','36574DCCF36A038C-FICTS-01-47','36ABEA29CCE7DAC2-uuuuu-01-4F','InChI=1S/C17H22ClNO.ClH/c18-16-5-3-15(4-6-16)17(20)8-10-19-9-7-13-1-2-14(11-13)12-19;/h3-6,13-14H,1-2,7-12H2;1H','InChIKey=GULIQGSUZHNYEZ-UHFFFAOYSA-N','Cl.O=C(CCN1CCC2CCC(C2)C1)c1ccc(Cl)cc1','1'),
	(74257,0,1,'3998-75-2','Consistent with Molecular Formula','C24H30ClN',367.9607,NULL,'3B9220CBCA20DFB5-FICuS-01-75','3B9220CBCA20DFB5-FICTS-01-54','3B6E872EF5AD06FB-uuuuu-01-3A','InChI=1S/C24H29N.ClH/c1-19-7-13-23(14-8-19)24(22-5-3-2-4-6-22)15-16-25-17-20-9-10-21(18-25)12-11-20;/h2-8,13-15,20-21H,9-12,16-18H2,1H3;1H','InChIKey=FNRCDXUMFWIZTL-UHFFFAOYSA-N','Cc1ccc(/C(=C/CN2CC3CCC(CC3)C2)c2ccccc2)cc1.Cl','1'),
	(74258,1,0,'3998-78-5','Consistent with Molecular Formula','C23H29ClFN',373.9402,NULL,'19B48E4F090F9856-FICuS-01-59','19B48E4F090F9856-FICTS-01-38','194829AA36824118-uuuuu-01-DA','InChI=1S/C23H28FN.ClH/c24-22-12-10-21(11-13-22)23(20-4-2-1-3-5-20)14-15-25-16-18-6-7-19(17-25)9-8-18;/h1-5,10-13,18-19,23H,6-9,14-17H2;1H','InChIKey=CFQHDTQKMZLAMC-UHFFFAOYSA-N','Cl.Fc1ccc(C(CCN2CC3CCC(CC3)C2)c2ccccc2)cc1','1'),
	(74259,0,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'780FC278EAEDF315-FICuS-01-7E','780FC278EAEDF315-FICTS-01-5D','780FC278EAEDF315-uuuuu-01-2D','InChI=1S/C15H21NO2/c17-14(15-2-1-9-18-15)7-8-16-10-12-3-4-13(11-16)6-5-12/h1-2,9,12-13H,3-8,10-11H2','InChIKey=OLLQHBORBMBJSA-UHFFFAOYSA-N','O=C(CCN1CC2CCC(CC2)C1)c1ccco1',NULL),
	(74260,2,1,NULL,'Consistent with Molecular Formula','C19H25NO',283.4126,NULL,'F94A8E273F117C21-FICuS-01-59','F94A8E273F117C21-FICTS-01-38','F94A8E273F117C21-uuuuu-01-08','InChI=1S/C19H25NO/c21-19(9-8-16-4-2-1-3-5-16)11-13-20-12-10-17-6-7-18(14-17)15-20/h1-5,8-9,17-18H,6-7,10-15H2','InChIKey=LFRNWLJAAPXIII-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)CCN1CCC2CCC(C2)C1','1'),
	(74261,3,0,NULL,'Consistent with Molecular Formula','C19H29NO',287.4442,NULL,'555DA11D98FF2C76-FICuS-01-70','555DA11D98FF2C76-FICTS-01-4F','555DA11D98FF2C76-uuuuu-01-1F','InChI=1S/C19H29NO/c1-2-15-5-7-18(8-6-15)19(21)10-12-20-11-9-16-3-4-17(13-16)14-20/h5-8,16-17,19,21H,2-4,9-14H2,1H3','InChIKey=VMSXDIVIIRJUEP-UHFFFAOYSA-N','CCc1ccc(C(O)CCN2CCC3CCC(C3)C2)cc1','1'),
	(74262,2,0,NULL,'Consistent with Molecular Formula','C17H23NO',257.3748,NULL,'0800436707607DCF-FICuS-01-34','0800436707607DCF-FICTS-01-13','0800436707607DCF-uuuuu-01-E3','InChI=1S/C17H23NO/c19-17(16-4-2-1-3-5-16)9-11-18-10-8-14-6-7-15(12-14)13-18/h1-5,14-15H,6-13H2','InChIKey=WDJIDNFTQWOXFS-UHFFFAOYSA-N','O=C(CCN1CCC2CCC(C2)C1)c1ccccc1','1'),
	(74263,2,1,NULL,'Consistent with Molecular Formula','C19H25Cl2NO',354.3186,NULL,'7D33187F56D95239-FICuS-01-49','7D33187F56D95239-FICTS-01-28','7DCFBF9A69548B77-uuuuu-01-3C','InChI=1S/C19H24ClNO.ClH/c20-18-6-3-15(4-7-18)5-8-19(22)10-12-21-11-9-16-1-2-17(13-16)14-21;/h3-8,16-17H,1-2,9-14H2;1H','InChIKey=GBAXGTFBTSCMAZ-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccc(Cl)cc1)CCN1CCC2CCC(C2)C1','1'),
	(74264,0,0,NULL,'Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'D74F27DBEE4DFB05-FICuS-01-9A','D74F27DBEE4DFB05-FICTS-01-79','D74F27DBEE4DFB05-uuuuu-01-49','InChI=1S/C17H23NO2/c19-16-4-2-1-3-15(16)17(20)9-10-18-11-13-5-6-14(12-18)8-7-13/h1-4,13-14,19H,5-12H2','InChIKey=NKLFFFUXFJXEBK-UHFFFAOYSA-N','O=C(CCN1CC2CCC(CC2)C1)c1ccccc1O',NULL),
	(74265,0,0,'16228-63-0','Consistent with Molecular Formula','C17H23BrClNO',372.7318,NULL,'F1232C1F34CAE35E-FICuS-01-6C','F1232C1F34CAE35E-FICTS-01-4B','F1DF8BFA0B473A10-uuuuu-01-2A','InChI=1S/C17H22BrNO.ClH/c18-16-3-1-2-15(10-16)17(20)8-9-19-11-13-4-5-14(12-19)7-6-13;/h1-3,10,13-14H,4-9,11-12H2;1H','InChIKey=AKCBXVSUNXXQGJ-UHFFFAOYSA-N','Cl.O=C(CCN1CC2CCC(CC2)C1)c1cccc(Br)c1',NULL),
	(74266,0,0,NULL,'Consistent with Molecular Formula','C21H32ClNO',349.9429,NULL,'B31F9A1A083B0438-FICuS-01-4B','B31F9A1A083B0438-FICTS-01-2A','B3E33DFF37B6DD76-uuuuu-01-3D','InChI=1S/C21H31NO.ClH/c1-2-3-6-19-7-4-5-8-20(19)21(23)13-14-22-15-17-9-10-18(16-22)12-11-17;/h4-5,7-8,17-18H,2-3,6,9-16H2,1H3;1H','InChIKey=JRLXWCVFFMXJFO-UHFFFAOYSA-N','CCCCc1ccccc1C(=O)CCN1CC2CCC(CC2)C1.Cl',NULL),
	(74267,0,0,NULL,'Consistent with Molecular Formula','C16H24INO2',389.2756,NULL,'44A6B073B167993E-FICuS-01-4C','44A6B073B167993E-FICTS-01-2B','7C77B1DEBC0FF566-uuuuu-01-3C','InChI=1S/C16H24NO2.HI/c1-17(9-8-15(18)16-3-2-10-19-16)11-13-4-5-14(12-17)7-6-13;/h2-3,10,13-14H,4-9,11-12H2,1H3;1H/q+1;/p-1','InChIKey=RFHZUZINDBVKER-UHFFFAOYSA-M','C[N+]1(CCC(=O)c2ccco2)CC2CCC(CC2)C1.[I-]',NULL),
	(74268,1,0,'73855-70-6','Consistent with Molecular Formula','C27H38ClNO',428.0563,'.alpha.-(p-Butylphenyl)-.alpha.-phenyl-3-azabicyclo[3.2.2]nonane-3-propanol hydrochloride\n3-Azabicyclo[3.2.2]nonane-3-propanol, .alpha.-(p-butylphenyl)-.alpha.-phenyl-, hydrochloride\n3-Azabicyclo[3.2.2]nonane-3-propanol, .alpha.-(4-butylphenyl)-.alpha.-phenyl-, hydrochloride','1808901B220B6209-FICuS-01-1B','1808901B220B6209-FICTS-01-FA','18F437FE1D86BB47-uuuuu-01-20','InChI=1S/C27H37NO.ClH/c1-2-3-7-22-14-16-26(17-15-22)27(29,25-8-5-4-6-9-25)18-19-28-20-23-10-11-24(21-28)13-12-23;/h4-6,8-9,14-17,23-24,29H,2-3,7,10-13,18-21H2,1H3;1H','InChIKey=SRYSZBVMUKLKKU-UHFFFAOYSA-N','CCCCc1ccc(C(O)(CCN2CC3CCC(CC3)C2)c2ccccc2)cc1.Cl','1'),
	(74269,0,0,'4104-74-9','Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'15DC7C00EC7F06B4-FICuS-01-6F','15DC7C00EC7F06B4-FICTS-01-4E','15DC7C00EC7F06B4-uuuuu-01-1E','InChI=1S/C19H23NO/c21-19-10-9-16-3-1-2-4-17(16)18(19)13-20-11-14-5-6-15(12-20)8-7-14/h1-4,9-10,14-15,21H,5-8,11-13H2','InChIKey=NYTILELMQJUQGB-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CN1CC2CCC(CC2)C1',NULL),
	(74270,1,0,NULL,'Consistent with Molecular Formula','C24H31BrClNO',464.872,NULL,'F68C569931BA8D8F-FICuS-01-7C','F68C569931BA8D8F-FICTS-01-5B','F670F17C0E3754C1-uuuuu-01-06','InChI=1S/C24H30BrNO.ClH/c25-23-12-10-22(11-13-23)24(27,16-19-4-2-1-3-5-19)14-15-26-17-20-6-7-21(18-26)9-8-20;/h1-5,10-13,20-21,27H,6-9,14-18H2;1H','InChIKey=CUKVXXOBPALMFB-UHFFFAOYSA-N','Cl.OC(CCN1CC2CCC(CC2)C1)(Cc1ccccc1)c1ccc(Br)cc1','1'),
	(74271,2,0,NULL,'Consistent with Molecular Formula','C18H26ClNO',307.8625,NULL,'6EFD455FC38CC450-FICuS-01-7D','6EFD455FC38CC450-FICTS-01-5C','6E01E2BAFC011D1E-uuuuu-01-21','InChI=1S/C18H25NO.ClH/c1-14-2-6-17(7-3-14)18(20)9-11-19-10-8-15-4-5-16(12-15)13-19;/h2-3,6-7,15-16H,4-5,8-13H2,1H3;1H','InChIKey=SULJQCBEWBZBHR-UHFFFAOYSA-N','Cc1ccc(C(=O)CCN2CCC3CCC(C3)C2)cc1.Cl','1'),
	(74272,3,0,NULL,'Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'FA1768420C232C1C-FICuS-01-4B','FA1768420C232C1C-FICTS-01-2A','FA1768420C232C1C-uuuuu-01-FA','InChI=1S/C17H25NO2/c19-16-5-3-15(4-6-16)17(20)8-10-18-9-7-13-1-2-14(11-13)12-18/h3-6,13-14,17,19-20H,1-2,7-12H2','InChIKey=XKRPGRLBZZDMNB-UHFFFAOYSA-N','Oc1ccc(C(O)CCN2CCC3CCC(C3)C2)cc1','1'),
	(74273,0,0,'1887-96-3','Consistent with Molecular Formula','C19H28ClNO',321.8893,NULL,'8D991A82B7F1B061-FICuS-01-5A','8D991A82B7F1B061-FICTS-01-39','8D65BD67887C692F-uuuuu-01-21','InChI=1S/C19H27NO.ClH/c1-14-3-4-15(2)18(11-14)19(21)9-10-20-12-16-5-6-17(13-20)8-7-16;/h3-4,11,16-17H,5-10,12-13H2,1-2H3;1H','InChIKey=CISBQMXAMFGTAR-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)CCN2CC3CCC(CC3)C2)c1.Cl',NULL),
	(74274,3,0,NULL,'Consistent with Molecular Formula','C19H30ClNO2',339.9045,NULL,'A8863FB9A18E047C-FICuS-01-6F','A8863FB9A18E047C-FICTS-01-4E','A87A985C9E03DD32-uuuuu-01-1E','InChI=1S/C19H29NO2.ClH/c1-2-22-18-7-5-17(6-8-18)19(21)10-12-20-11-9-15-3-4-16(13-15)14-20;/h5-8,15-16,19,21H,2-4,9-14H2,1H3;1H','InChIKey=CISGPYUJXHILQT-UHFFFAOYSA-N','CCOc1ccc(C(O)CCN2CCC3CCC(C3)C2)cc1.Cl','1'),
	(74275,4,0,NULL,'Consistent with Molecular Formula','C16H26ClNOS',315.9005,NULL,'8B465AF562BC38F9-FICuS-01-73','8B465AF562BC38F9-FICTS-01-52','8BBAFD105D31E1B7-uuuuu-01-2A','InChI=1S/C16H25NOS.ClH/c1-12(16(18)15-3-2-8-19-15)10-17-7-6-13-4-5-14(9-13)11-17;/h2-3,8,12-14,16,18H,4-7,9-11H2,1H3;1H','InChIKey=KTXZVXLEOTUNLN-UHFFFAOYSA-N','CC(CN1CCC2CCC(C2)C1)C(O)c1cccs1.Cl','1'),
	(74276,2,0,NULL,'Consistent with Molecular Formula','C17H23ClN2O3',338.8333,NULL,'A80808C258BB7DD6-FICuS-01-6B','A80808C258BB7DD6-FICTS-01-4A','A8F4AF276736A498-uuuuu-01-15','InChI=1S/C17H22N2O3.ClH/c20-17(15-3-5-16(6-4-15)19(21)22)8-10-18-9-7-13-1-2-14(11-13)12-18;/h3-6,13-14H,1-2,7-12H2;1H','InChIKey=GOOGMCHCHAAIPX-UHFFFAOYSA-N','Cl.O=C(CCN1CCC2CCC(C2)C1)c1ccc([N+](=O)[O-])cc1','1'),
	(74277,2,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O4',328.7949,NULL,'3BB1DFBDA650CEB7-FICuS-01-9C','3BB1DFBDA650CEB7-FICTS-01-7B','3B4D785899DD17F9-uuuuu-01-20','InChI=1S/C15H20N2O4.ClH/c18-13(14-3-4-15(21-14)17(19)20)6-8-16-7-5-11-1-2-12(9-11)10-16;/h3-4,11-12H,1-2,5-10H2;1H','InChIKey=BTJDAQVEBDHODD-UHFFFAOYSA-N','Cl.O=C(CCN1CCC2CCC(C2)C1)c1ccc([N+](=O)[O-])o1','1'),
	(74278,0,0,'3998-77-4','Consistent with Molecular Formula','C23H30ClN',355.9497,'3-(3,3-Diphenylpropyl)-3-azabicyclo[3.2.2]nonane hydrochloride\n3-Azabicyclo[3.2.2]nonane, 3-(3,3-diphenylpropyl)-, hydrochloride','B263AA7A022C10B5-FICuS-01-4D','B263AA7A022C10B5-FICTS-01-2C','B29F0D9F3DA1C9FB-uuuuu-01-49','InChI=1S/C23H29N.ClH/c1-3-7-21(8-4-1)23(22-9-5-2-6-10-22)15-16-24-17-19-11-12-20(18-24)14-13-19;/h1-10,19-20,23H,11-18H2;1H','InChIKey=ORHCCLAQDXJOAA-UHFFFAOYSA-N','Cl.c1ccc(C(CCN2CC3CCC(CC3)C2)c2ccccc2)cc1',NULL),
	(74279,2,0,NULL,'Consistent with Molecular Formula','C17H22FNO',275.3653,NULL,'BCD6A19B7074B890-FICuS-01-68','BCD6A19B7074B890-FICTS-01-47','BCD6A19B7074B890-uuuuu-01-17','InChI=1S/C17H22FNO/c18-16-5-3-15(4-6-16)17(20)8-10-19-9-7-13-1-2-14(11-13)12-19/h3-6,13-14H,1-2,7-12H2','InChIKey=IBZZHWLMRZEEDI-UHFFFAOYSA-N','O=C(CCN1CCC2CCC(C2)C1)c1ccc(F)cc1','1'),
	(74280,3,0,NULL,'Consistent with Molecular Formula','C18H26ClNO',307.8625,NULL,'31910C12A53EF5F5-FICuS-01-4F','31910C12A53EF5F5-FICTS-01-2E','13E45FB839ACDF53-uuuuu-01-2A','InChI=1S/C18H26NO.ClH/c1-19(11-9-15-7-8-16(13-15)14-19)12-10-18(20)17-5-3-2-4-6-17;/h2-6,15-16H,7-14H2,1H3;1H/q+1;/p-1','InChIKey=NHLZUZPDCOAJCP-UHFFFAOYSA-M','C[N+]1(CCC(=O)c2ccccc2)CCC2CCC(C2)C1.[Cl-]','1'),
	(74281,2,0,NULL,'Consistent with Molecular Formula','C18H23ClF3NO',361.834,NULL,'0BADB4BAF69EFA24-FICuS-01-9E','0BADB4BAF69EFA24-FICTS-01-7D','0B51135FC913236A-uuuuu-01-E9','InChI=1S/C18H22F3NO.ClH/c19-18(20,21)16-5-3-15(4-6-16)17(23)8-10-22-9-7-13-1-2-14(11-13)12-22;/h3-6,13-14H,1-2,7-12H2;1H','InChIKey=VTGHCUCMZZFEOS-UHFFFAOYSA-N','Cl.O=C(CCN1CCC2CCC(C2)C1)c1ccc(C(F)(F)F)cc1','1'),
	(74282,2,0,NULL,'Consistent with Molecular Formula','C18H23ClF3NO',361.834,NULL,'CD0ABC2B9568E921-FICuS-01-75','CD0ABC2B9568E921-FICTS-01-54','CDF61BCEAAE5306F-uuuuu-01-4F','InChI=1S/C18H22F3NO.ClH/c19-18(20,21)16-4-2-1-3-15(16)17(23)8-10-22-9-7-13-5-6-14(11-13)12-22;/h1-4,13-14H,5-12H2;1H','InChIKey=UDCIGSXFTNJZSX-UHFFFAOYSA-N','Cl.O=C(CCN1CCC2CCC(C2)C1)c1ccccc1C(F)(F)F','1'),
	(74283,3,0,NULL,'Consistent with Molecular Formula','C15H24ClNOS',301.8737,NULL,'0832B2A01159EE68-FICuS-01-41','0832B2A01159EE68-FICTS-01-20','08CE15452ED43726-uuuuu-01-F6','InChI=1S/C15H23NOS.ClH/c17-14(15-2-1-9-18-15)6-8-16-7-5-12-3-4-13(10-12)11-16;/h1-2,9,12-14,17H,3-8,10-11H2;1H','InChIKey=AYOPVIOBIWUVQD-UHFFFAOYSA-N','Cl.OC(CCN1CCC2CCC(C2)C1)c1cccs1','1'),
	(74284,2,0,NULL,'Consistent with Molecular Formula','C19H28ClNO',321.8893,NULL,'C359803DBD963328-FICuS-01-4F','C359803DBD963328-FICTS-01-2E','C3A527D8821BEA66-uuuuu-01-16','InChI=1S/C19H27NO.ClH/c1-14-3-6-18(11-15(14)2)19(21)8-10-20-9-7-16-4-5-17(12-16)13-20;/h3,6,11,16-17H,4-5,7-10,12-13H2,1-2H3;1H','InChIKey=CPKUDNPRIDSWBE-UHFFFAOYSA-N','Cc1ccc(C(=O)CCN2CCC3CCC(C3)C2)cc1C.Cl','1'),
	(74285,2,0,NULL,'Consistent with Molecular Formula','C17H22INO',383.2714,NULL,'BEA9D8516E308C43-FICuS-01-6A','BEA9D8516E308C43-FICTS-01-49','BEA9D8516E308C43-uuuuu-01-19','InChI=1S/C17H22INO/c18-16-5-3-15(4-6-16)17(20)8-10-19-9-7-13-1-2-14(11-13)12-19/h3-6,13-14H,1-2,7-12H2','InChIKey=DVFGITSNOWQEGQ-UHFFFAOYSA-N','O=C(CCN1CCC2CCC(C2)C1)c1ccc(I)cc1','1'),
	(74286,1,0,'73855-69-3','Consistent with Molecular Formula','C22H30ClNOS',391.9981,'.alpha.-Benzyl-.alpha.-(2-thienyl)-3-azabicyclo[3.2.2]nonane-3-propanol hydrochloride\n3-Azabicyclo[3.2.2]nonane-3-propanol, .alpha.-benzyl-.alpha.-(2-thienyl)-, hydrochloride\n3-Azabicyclo[3.2.2]nonane-3-propanol, .alpha.-(phenylmethyl)-.alpha.-2-thienyl-, hydrochloride','3CBD000E31A48003-FICuS-01-3C','3CBD000E31A48003-FICTS-01-1B','3C41A7EB0E29594D-uuuuu-01-16','InChI=1S/C22H29NOS.ClH/c24-22(21-7-4-14-25-21,15-18-5-2-1-3-6-18)12-13-23-16-19-8-9-20(17-23)11-10-19;/h1-7,14,19-20,24H,8-13,15-17H2;1H','InChIKey=ADQQWPNWZYNRTO-UHFFFAOYSA-N','Cl.OC(CCN1CC2CCC(CC2)C1)(Cc1ccccc1)c1cccs1','1'),
	(74287,2,0,NULL,'Consistent with Molecular Formula','C19H24ClNO',317.8577,NULL,'EC0755A0C71C7301-FICuS-01-4A','EC0755A0C71C7301-FICTS-01-29','ECFBF245F891AA4F-uuuuu-01-4B','InChI=1S/C19H23NO.ClH/c21-19-17(8-7-16-3-1-2-4-18(16)19)13-20-10-9-14-5-6-15(11-14)12-20;/h1-4,7-8,14-15,21H,5-6,9-13H2;1H','InChIKey=OKAWCKZNJXCCPE-UHFFFAOYSA-N','Cl.Oc1c(CN2CCC3CCC(C3)C2)ccc2ccccc12','1'),
	(74288,0,0,'22135-01-9','Consistent with Molecular Formula','C19H12O4',304.3014,NULL,'3F9980CDA2277C80-FICuS-01-5F','3F9980CDA2277C80-FICTS-01-3E','3F9980CDA2277C80-uuuuu-01-0E','InChI=1S/C19H12O4/c20-16-10-5-1-2-6-11(10)17(21)14(16)9-15-18(22)12-7-3-4-8-13(12)19(15)23/h1-8,14-15H,9H2','InChIKey=ZRAQYCLYTPWCIK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1CC1C(=O)c2ccccc2C1=O',NULL),
	(74289,3,0,NULL,'Consistent with Molecular Formula','C17H26ClNO',295.8515,NULL,'4E633FCB41CF3E69-FICuS-01-7C','4E633FCB41CF3E69-FICTS-01-5B','4E9F982E7E42E727-uuuuu-01-1D','InChI=1S/C17H25NO.ClH/c19-17(16-4-2-1-3-5-16)9-11-18-10-8-14-6-7-15(12-14)13-18;/h1-5,14-15,17,19H,6-13H2;1H','InChIKey=UKNQGPVOGDWSLR-UHFFFAOYSA-N','Cl.OC(CCN1CCC2CCC(C2)C1)c1ccccc1','1'),
	(74290,3,0,NULL,'Consistent with Molecular Formula','C24H31Cl2NO',420.421,NULL,'2E635556415F4ACF-FICuS-01-5A','2E635556415F4ACF-FICTS-01-39','2E9FF2B37ED29381-uuuuu-01-20','InChI=1S/C24H30ClNO.ClH/c25-23-10-8-22(9-11-23)24(27,17-20-4-2-1-3-5-20)13-15-26-14-12-19-6-7-21(16-19)18-26;/h1-5,8-11,19,21,27H,6-7,12-18H2;1H','InChIKey=HGCULKGEQUEWMX-UHFFFAOYSA-N','Cl.OC(CCN1CCC2CCC(C2)C1)(Cc1ccccc1)c1ccc(Cl)cc1','1'),
	(74291,2,0,NULL,'Consistent with Molecular Formula','C17H23ClFNO',311.8262,NULL,'B926B14A67E73D89-FICuS-01-63','B926B14A67E73D89-FICTS-01-42','B9DA16AF586AE4C7-uuuuu-01-3B','InChI=1S/C17H22FNO.ClH/c18-16-4-2-1-3-15(16)17(20)8-10-19-9-7-13-5-6-14(11-13)12-19;/h1-4,13-14H,5-12H2;1H','InChIKey=SVPLSWCDENCJTM-UHFFFAOYSA-N','Cl.O=C(CCN1CCC2CCC(C2)C1)c1ccccc1F','1'),
	(74292,3,0,'73855-71-7','Consistent with Molecular Formula','C23H36ClNO',377.9965,'.alpha.-Cyclohexyl-.alpha.-phenyl-3-azabicyclo[4.2.1]nonane-3-propanol hydrochloride\n3-Azabicyclo[4.2.1]nonane-3-propanol, .alpha.-cyclohexyl-.alpha.-phenyl-, hydrochloride','F1D961532716346D-FICuS-01-3B','F1D961532716346D-FICTS-01-1A','F125C6B6189BED23-uuuuu-01-17','InChI=1S/C23H35NO.ClH/c25-23(21-7-3-1-4-8-21,22-9-5-2-6-10-22)14-16-24-15-13-19-11-12-20(17-19)18-24;/h1,3-4,7-8,19-20,22,25H,2,5-6,9-18H2;1H','InChIKey=JSBCNPQCCZRYLB-UHFFFAOYSA-N','Cl.OC(CCN1CCC2CCC(C2)C1)(c1ccccc1)C1CCCCC1','1'),
	(74293,3,0,NULL,'Consistent with Molecular Formula','C19H27Cl2NO2',372.3338,NULL,'6AD38AE48D1D3770-FICuS-01-69','6AD38AE48D1D3770-FICTS-01-48','6A2F2D01B290EE3E-uuuuu-01-1B','InChI=1S/C19H26ClNO2.ClH/c1-14(22)23-19(17-4-6-18(20)7-5-17)9-11-21-10-8-15-2-3-16(12-15)13-21;/h4-7,15-16,19H,2-3,8-13H2,1H3;1H','InChIKey=BDZOSBHRHLUOFI-UHFFFAOYSA-N','CC(=O)OC(CCN1CCC2CCC(C2)C1)c1ccc(Cl)cc1.Cl','1'),
	(74294,0,0,'16228-85-6','Consistent with Molecular Formula','C17H24ClNO',293.8357,NULL,'53B96CAD0E4D77E1-FICuS-01-79','53B96CAD0E4D77E1-FICTS-01-58','5345CB4831C0AEAF-uuuuu-01-1C','InChI=1S/C17H23NO.ClH/c19-17(16-4-2-1-3-5-16)10-11-18-12-14-6-7-15(13-18)9-8-14;/h1-5,14-15H,6-13H2;1H','InChIKey=UQYUWLJUZKJWEN-UHFFFAOYSA-N','Cl.O=C(CCN1CC2CCC(CC2)C1)c1ccccc1',NULL),
	(74295,3,0,NULL,'Consistent with Molecular Formula','C26H36ClNO2',430.0289,NULL,'F8DAE4D6884DCD28-FICuS-01-96','F8DAE4D6884DCD28-FICTS-01-75','F8264333B7C01466-uuuuu-01-E6','InChI=1S/C26H35NO2.ClH/c1-2-29-25-12-10-24(11-13-25)26(28,19-22-6-4-3-5-7-22)15-17-27-16-14-21-8-9-23(18-21)20-27;/h3-7,10-13,21,23,28H,2,8-9,14-20H2,1H3;1H','InChIKey=QGJZZJFWBSMQKS-UHFFFAOYSA-N','CCOc1ccc(C(O)(CCN2CCC3CCC(C3)C2)Cc2ccccc2)cc1.Cl','1'),
	(74296,2,0,NULL,'Consistent with Molecular Formula','C19H28ClNO2',337.8887,NULL,'58CD77804D721763-FICuS-01-43','58CD77804D721763-FICTS-01-22','5831D06572FFCE2D-uuuuu-01-19','InChI=1S/C19H27NO2.ClH/c1-2-22-18-7-5-17(6-8-18)19(21)10-12-20-11-9-15-3-4-16(13-15)14-20;/h5-8,15-16H,2-4,9-14H2,1H3;1H','InChIKey=IMINGTQFHFKYAW-UHFFFAOYSA-N','CCOc1ccc(C(=O)CCN2CCC3CCC(C3)C2)cc1.Cl','1'),
	(74297,1,0,NULL,'Consistent with Molecular Formula','C23H29ClINO',497.8457,NULL,'A2AA562D0AFE02A8-FICuS-01-74','A2AA562D0AFE02A8-FICTS-01-53','A256F1C83573DBE6-uuuuu-01-19','InChI=1S/C23H28INO.ClH/c24-22-12-10-21(11-13-22)23(26,20-4-2-1-3-5-20)14-15-25-16-18-6-7-19(17-25)9-8-18;/h1-5,10-13,18-19,26H,6-9,14-17H2;1H','InChIKey=IVKCWXKXFRWSQF-UHFFFAOYSA-N','Cl.OC(CCN1CC2CCC(CC2)C1)(c1ccccc1)c1ccc(I)cc1','1'),
	(74298,1,0,NULL,'Consistent with Molecular Formula','C25H34ClNO',400.0027,NULL,'A69D566525134B6C-FICuS-01-4B','A69D566525134B6C-FICTS-01-2A','A661F1801A9E9222-uuuuu-01-F2','InChI=1S/C25H33NO.ClH/c1-20-7-13-24(14-8-20)25(27,17-21-5-3-2-4-6-21)15-16-26-18-22-9-10-23(19-26)12-11-22;/h2-8,13-14,22-23,27H,9-12,15-19H2,1H3;1H','InChIKey=KMZSNJMZCXGLKW-UHFFFAOYSA-N','Cc1ccc(C(O)(CCN2CC3CCC(CC3)C2)Cc2ccccc2)cc1.Cl','1'),
	(74299,3,0,NULL,'Consistent with Molecular Formula','C23H29NO',335.4882,NULL,'62D12C355B69DF3E-FICuS-01-69','62D12C355B69DF3E-FICTS-01-48','62D12C355B69DF3E-uuuuu-01-18','InChI=1S/C23H29NO/c25-23(13-15-24-14-12-18-6-7-19(16-18)17-24)22-10-8-21(9-11-22)20-4-2-1-3-5-20/h1-5,8-11,18-19,23,25H,6-7,12-17H2','InChIKey=HYPJFDGAMUYUKL-UHFFFAOYSA-N','OC(CCN1CCC2CCC(C2)C1)c1ccc(-c2ccccc2)cc1','1'),
	(74300,3,0,NULL,'Consistent with Molecular Formula','C17H24ClNO',293.8357,NULL,'4466C87DAD088D7B-FICuS-01-73','4466C87DAD088D7B-FICTS-01-52','4466C87DAD088D7B-uuuuu-01-22','InChI=1S/C17H24ClNO/c18-16-5-3-15(4-6-16)17(20)8-10-19-9-7-13-1-2-14(11-13)12-19/h3-6,13-14,17,20H,1-2,7-12H2','InChIKey=KHKONORVTCGPCB-UHFFFAOYSA-N','OC(CCN1CCC2CCC(C2)C1)c1ccc(Cl)cc1','1'),
	(74301,1,0,NULL,'Consistent with Molecular Formula','C17H25Cl2NO',330.2966,NULL,'A9D3E9D9D82DC2FE-FICuS-01-A5','A9D3E9D9D82DC2FE-FICTS-01-84','A92F4E3CE7A01BB0-uuuuu-01-29','InChI=1S/C17H24ClNO.ClH/c18-16-7-5-15(6-8-16)17(20)9-10-19-11-13-1-2-14(12-19)4-3-13;/h5-8,13-14,17,20H,1-4,9-12H2;1H','InChIKey=CYLAVCXGCFVFRP-UHFFFAOYSA-N','Cl.OC(CCN1CC2CCC(CC2)C1)c1ccc(Cl)cc1','1'),
	(74302,1,0,NULL,'Consistent with Molecular Formula','C19H30ClNO',323.9051,NULL,'237B45D7942B49D6-FICuS-01-51','237B45D7942B49D6-FICTS-01-30','2387E232ABA69098-uuuuu-01-FA','InChI=1S/C19H29NO.ClH/c1-2-19(21,18-6-4-3-5-7-18)12-13-20-14-16-8-9-17(15-20)11-10-16;/h3-7,16-17,21H,2,8-15H2,1H3;1H','InChIKey=YMQFJHCJULCLMU-UHFFFAOYSA-N','CCC(O)(CCN1CC2CCC(CC2)C1)c1ccccc1.Cl','1'),
	(74303,3,0,NULL,'Consistent with Molecular Formula','C24H31NO2',365.5144,NULL,'48D714848BEA2F38-FICuS-01-62','48D714848BEA2F38-FICTS-01-41','48D714848BEA2F38-uuuuu-01-11','InChI=1S/C24H31NO2/c1-27-23-11-9-22(10-12-23)24(26,21-5-3-2-4-6-21)14-16-25-15-13-19-7-8-20(17-19)18-25/h2-6,9-12,19-20,26H,7-8,13-18H2,1H3','InChIKey=UUCSWCWLOMQFPY-UHFFFAOYSA-N','COc1ccc(C(O)(CCN2CCC3CCC(C3)C2)c2ccccc2)cc1','1'),
	(74304,2,1,NULL,'Consistent with Molecular Formula','C23H27ClFN',371.9244,NULL,'F7ADCF27E9428CDF-FICuS-01-A4','F7ADCF27E9428CDF-FICTS-01-83','F75168C2D6CF5591-uuuuu-01-13','InChI=1S/C23H26FN.ClH/c24-22-10-8-21(9-11-22)23(20-4-2-1-3-5-20)13-15-25-14-12-18-6-7-19(16-18)17-25;/h1-5,8-11,13,18-19H,6-7,12,14-17H2;1H','InChIKey=PMEPDIKAWZBNCZ-UHFFFAOYSA-N','Cl.Fc1ccc(/C(=C/CN2CCC3CCC(C3)C2)c2ccccc2)cc1','1'),
	(74305,0,0,'27922-11-8','Consistent with Molecular Formula','C15H21ClFNO',285.7884,NULL,'33DE563218D37CED-FICuS-01-69','33DE563218D37CED-FICTS-01-48','3322F1D7275EA5A3-uuuuu-01-FF','InChI=1S/C15H20FNO.ClH/c16-14-7-5-13(6-8-14)15(18)9-12-17-10-3-1-2-4-11-17;/h5-8H,1-4,9-12H2;1H','InChIKey=RUYWWKZVSXKBAM-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCCC1)c1ccc(F)cc1',NULL),
	(74306,2,0,NULL,'Consistent with Molecular Formula','C23H28ClN',353.9339,NULL,'1CEEB69E172EF71F-FICuS-01-8E','1CEEB69E172EF71F-FICTS-01-6D','1C12117B28A32E51-uuuuu-01-E3','InChI=1S/C23H27N.ClH/c1-3-7-21(8-4-1)23(22-9-5-2-6-10-22)14-16-24-15-13-19-11-12-20(17-19)18-24;/h1-10,14,19-20H,11-13,15-18H2;1H','InChIKey=VUPRSVSOIOOQMA-UHFFFAOYSA-N','C(CN1CCC2CCC(C2)C1)=C(c1ccccc1)c1ccccc1.Cl','1'),
	(74307,2,1,NULL,'Consistent with Molecular Formula','C15H22ClNS',283.8585,NULL,'A9E5B335B5518CCF-FICuS-01-79','A9E5B335B5518CCF-FICTS-01-58','A91914D08ADC5581-uuuuu-01-06','InChI=1S/C15H21NS.ClH/c1(3-15-4-2-10-17-15)8-16-9-7-13-5-6-14(11-13)12-16;/h1-4,10,13-14H,5-9,11-12H2;1H','InChIKey=ZVPBPZXKXGOEKK-UHFFFAOYSA-N','C(=C/c1cccs1)\\CN1CCC2CCC(C2)C1.Cl','1'),
	(74308,3,0,NULL,'Consistent with Molecular Formula','C23H29NO6',415.4852,NULL,'6006E87DB6E1888D-FICuS-01-65','6006E87DB6E1888D-FICTS-01-44','9A158705C1B62463-uuuuu-01-E5','InChI=1S/C21H27NO2.C2H2O4/c23-21(20-7-4-14-24-20,19-5-2-1-3-6-19)11-13-22-12-10-17-8-9-18(15-17)16-22;3-1(4)2(5)6/h1-7,14,17-18,23H,8-13,15-16H2;(H,3,4)(H,5,6)','InChIKey=QHLFEEZEYHUQTF-UHFFFAOYSA-N','O=C(O)C(=O)O.OC(CCN1CCC2CCC(C2)C1)(c1ccccc1)c1ccco1','1'),
	(74309,3,1,NULL,'Consistent with Molecular Formula','C19H27NO',285.4284,NULL,'E8B4A931C8970DA6-FICuS-01-6E','E8B4A931C8970DA6-FICTS-01-4D','E8B4A931C8970DA6-uuuuu-01-1D','InChI=1S/C19H27NO/c21-19(9-8-16-4-2-1-3-5-16)11-13-20-12-10-17-6-7-18(14-17)15-20/h1-5,8-9,17-19,21H,6-7,10-15H2','InChIKey=JYGDXORVNYESLN-UHFFFAOYSA-N','OC(/C=C/c1ccccc1)CCN1CCC2CCC(C2)C1','1'),
	(74310,3,0,NULL,'Consistent with Molecular Formula','C24H31NO',349.515,NULL,'57623450C7E4442E-FICuS-01-39','57623450C7E4442E-FICTS-01-18','57623450C7E4442E-uuuuu-01-E8','InChI=1S/C24H31NO/c1-26-23-11-9-22(10-12-23)24(21-5-3-2-4-6-21)14-16-25-15-13-19-7-8-20(17-19)18-25/h2-6,9-12,19-20,24H,7-8,13-18H2,1H3','InChIKey=ZXMNEGRPJLYERL-UHFFFAOYSA-N','COc1ccc(C(CCN2CCC3CCC(C3)C2)c2ccccc2)cc1','1'),
	(74311,1,0,NULL,'Consistent with Molecular Formula','C23H29BrClNO',450.8452,NULL,'767BF7B97D18983A-FICuS-01-6E','767BF7B97D18983A-FICTS-01-4D','7687505C42954174-uuuuu-01-D3','InChI=1S/C23H28BrNO.ClH/c24-22-12-10-21(11-13-22)23(26,20-4-2-1-3-5-20)14-15-25-16-18-6-7-19(17-25)9-8-18;/h1-5,10-13,18-19,26H,6-9,14-17H2;1H','InChIKey=GKNBSOVHJZYOQG-UHFFFAOYSA-N','Cl.OC(CCN1CC2CCC(CC2)C1)(c1ccccc1)c1ccc(Br)cc1','1'),
	(74312,0,0,NULL,'Consistent with Molecular Formula','C15H21Cl2NO',302.243,NULL,'483F75B2DA783F5D-FICuS-01-72','483F75B2DA783F5D-FICTS-01-51','48C3D257E5F5E613-uuuuu-01-0E','InChI=1S/C15H20ClNO.ClH/c16-14-7-5-13(6-8-14)15(18)9-12-17-10-3-1-2-4-11-17;/h5-8H,1-4,9-12H2;1H','InChIKey=PKHIZYVLAMGKFW-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCCC1)c1ccc(Cl)cc1',NULL),
	(74313,0,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'DED5FEC983A00D13-FICuS-01-84','DED5FEC983A00D13-FICTS-01-63','DED5FEC983A00D13-uuuuu-01-33','InChI=1S/C16H23NO2/c1-19-15-6-7-16(18)14(8-15)11-17-9-12-2-3-13(10-17)5-4-12/h6-8,12-13,18H,2-5,9-11H2,1H3','InChIKey=VAMWGLGPDWSEBU-UHFFFAOYSA-N','COc1ccc(O)c(CN2CC3CCC(CC3)C2)c1',NULL),
	(74314,1,0,NULL,'Consistent with Molecular Formula','C28H34ClNO',436.0357,NULL,'B9F92EF4629DD2D7-FICuS-01-88','B9F92EF4629DD2D7-FICTS-01-67','B90589115D100B99-uuuuu-01-E7','InChI=1S/C28H33NO.ClH/c30-28(19-22-7-2-1-3-8-22,27-12-6-10-25-9-4-5-11-26(25)27)17-18-29-20-23-13-14-24(21-29)16-15-23;/h1-12,23-24,30H,13-21H2;1H','InChIKey=XHVNVGMSWYYERQ-UHFFFAOYSA-N','Cl.OC(CCN1CC2CCC(CC2)C1)(Cc1ccccc1)c1cccc2ccccc12','1'),
	(74315,3,0,NULL,'Consistent with Molecular Formula','C21H28ClNOS',377.9713,NULL,'D03EF09C65B85E04-FICuS-01-68','D03EF09C65B85E04-FICTS-01-47','D0C257795A35874A-uuuuu-01-FD','InChI=1S/C21H27NOS.ClH/c23-21(20-7-4-14-24-20,19-5-2-1-3-6-19)11-13-22-12-10-17-8-9-18(15-17)16-22;/h1-7,14,17-18,23H,8-13,15-16H2;1H','InChIKey=CGPONYXYAKUCKJ-UHFFFAOYSA-N','Cl.OC(CCN1CCC2CCC(C2)C1)(c1ccccc1)c1cccs1','1'),
	(74316,3,0,NULL,'Consistent with Molecular Formula','C23H28FNO',353.4787,NULL,'01A5D86AF0C95146-FICuS-01-53','01A5D86AF0C95146-FICTS-01-32','01A5D86AF0C95146-uuuuu-01-02','InChI=1S/C23H28FNO/c24-22-10-8-21(9-11-22)23(26,20-4-2-1-3-5-20)13-15-25-14-12-18-6-7-19(16-18)17-25/h1-5,8-11,18-19,26H,6-7,12-17H2','InChIKey=JOTQVNUKFKKTQB-UHFFFAOYSA-N','OC(CCN1CCC2CCC(C2)C1)(c1ccccc1)c1ccc(F)cc1','1'),
	(74317,3,0,NULL,'Consistent with Molecular Formula','C24H31ClINO',511.8725,NULL,'BF1121A52B376A9C-FICuS-01-5B','BF1121A52B376A9C-FICTS-01-3A','BFED864014BAB3D2-uuuuu-01-2C','InChI=1S/C24H30INO.ClH/c25-23-10-8-22(9-11-23)24(27,17-20-4-2-1-3-5-20)13-15-26-14-12-19-6-7-21(16-19)18-26;/h1-5,8-11,19,21,27H,6-7,12-18H2;1H','InChIKey=PFIKYDKZHNAKRK-UHFFFAOYSA-N','Cl.OC(CCN1CCC2CCC(C2)C1)(Cc1ccccc1)c1ccc(I)cc1','1'),
	(74318,1,0,NULL,'Consistent with Molecular Formula','C23H29Cl2NO',406.3942,NULL,'2FC424ECC730B5B2-FICuS-01-6C','2FC424ECC730B5B2-FICTS-01-4B','2F388309F8BD6CFC-uuuuu-01-33','InChI=1S/C23H28ClNO.ClH/c24-22-12-10-21(11-13-22)23(26,20-4-2-1-3-5-20)14-15-25-16-18-6-7-19(17-25)9-8-18;/h1-5,10-13,18-19,26H,6-9,14-17H2;1H','InChIKey=OCSDJOBDSGXABS-UHFFFAOYSA-N','Cl.OC(CCN1CC2CCC(CC2)C1)(c1ccccc1)c1ccc(Cl)cc1','1'),
	(74319,3,0,NULL,'Consistent with Molecular Formula','C20H30ClNO2',351.9155,NULL,'A5C6423D40D9CA8D-FICuS-01-74','A5C6423D40D9CA8D-FICTS-01-53','A53AE5D87F5413C3-uuuuu-01-16','InChI=1S/C20H29NO2.ClH/c1-15-3-7-19(8-4-15)20(23-16(2)22)10-12-21-11-9-17-5-6-18(13-17)14-21;/h3-4,7-8,17-18,20H,5-6,9-14H2,1-2H3;1H','InChIKey=WQDXOTRQOGLHGU-UHFFFAOYSA-N','CC(=O)OC(CCN1CCC2CCC(C2)C1)c1ccc(C)cc1.Cl','1'),
	(74320,1,0,'1907-08-0','Consistent with Molecular Formula','C25H34ClNO',400.0027,NULL,'07242E4B3FE9AB05-FICuS-01-60','07242E4B3FE9AB05-FICTS-01-3F','07D889AE0064724B-uuuuu-01-F9','InChI=1S/C25H33NO.ClH/c1-2-27-24-14-12-23(13-15-24)25(22-6-4-3-5-7-22)16-17-26-18-20-8-9-21(19-26)11-10-20;/h3-7,12-15,20-21,25H,2,8-11,16-19H2,1H3;1H','InChIKey=RNUVDWNIXXDGCS-UHFFFAOYSA-N','CCOc1ccc(C(CCN2CC3CCC(CC3)C2)c2ccccc2)cc1.Cl','1'),
	(74321,2,0,NULL,'Consistent with Molecular Formula','C18H26ClNO2',323.8619,NULL,'B81A40EB9593D689-FICuS-01-63','B81A40EB9593D689-FICTS-01-42','B8E6E70EAA1E0FC7-uuuuu-01-44','InChI=1S/C18H25NO2.ClH/c1-21-17-6-4-16(5-7-17)18(20)9-11-19-10-8-14-2-3-15(12-14)13-19;/h4-7,14-15H,2-3,8-13H2,1H3;1H','InChIKey=CQBJOLWVLULVOY-UHFFFAOYSA-N','COc1ccc(C(=O)CCN2CCC3CCC(C3)C2)cc1.Cl','1'),
	(74322,3,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O3',340.8491,NULL,'860B10C523780975-FICuS-01-29','860B10C523780975-FICTS-01-08','86F7B7201CF5D03B-uuuuu-01-14','InChI=1S/C17H24N2O3.ClH/c20-17(15-3-5-16(6-4-15)19(21)22)8-10-18-9-7-13-1-2-14(11-13)12-18;/h3-6,13-14,17,20H,1-2,7-12H2;1H','InChIKey=XJOFZOCASAGLBI-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1ccc(C(O)CCN2CCC3CCC(C3)C2)cc1','1'),
	(74323,1,0,NULL,'Consistent with Molecular Formula','C25H34ClNO2',416.0021,NULL,'15577CAD5E748298-FICuS-01-58','15577CAD5E748298-FICTS-01-37','15ABDB4861F95BD6-uuuuu-01-28','InChI=1S/C25H33NO2.ClH/c1-2-28-24-14-12-23(13-15-24)25(27,22-6-4-3-5-7-22)16-17-26-18-20-8-9-21(19-26)11-10-20;/h3-7,12-15,20-21,27H,2,8-11,16-19H2,1H3;1H','InChIKey=FRGKJRAXTZRQHP-UHFFFAOYSA-N','CCOc1ccc(C(O)(CCN2CC3CCC(CC3)C2)c2ccccc2)cc1.Cl','1'),
	(74324,3,1,NULL,'Consistent with Molecular Formula','C20H29NO2',315.4546,NULL,'88EC40700B31CE88-FICuS-01-58','88EC40700B31CE88-FICTS-01-37','88EC40700B31CE88-uuuuu-01-07','InChI=1S/C20H29NO2/c1-23-20-8-5-16(6-9-20)4-7-19(22)11-13-21-12-10-17-2-3-18(14-17)15-21/h4-9,17-19,22H,2-3,10-15H2,1H3','InChIKey=GDNSQQLLCBYQEJ-UHFFFAOYSA-N','COc1ccc(/C=C/C(O)CCN2CCC3CCC(C3)C2)cc1','1'),
	(74325,2,1,NULL,'Consistent with Molecular Formula','C23H27Cl2N',388.379,NULL,'A92690C6B67F4B72-FICuS-01-5F','A92690C6B67F4B72-FICTS-01-3E','A9DA372389F2923C-uuuuu-01-0E','InChI=1S/C23H26ClN.ClH/c24-22-10-8-21(9-11-22)23(20-4-2-1-3-5-20)13-15-25-14-12-18-6-7-19(16-18)17-25;/h1-5,8-11,13,18-19H,6-7,12,14-17H2;1H','InChIKey=UGGWQIQKFAZKIO-UHFFFAOYSA-N','Cl.Clc1ccc(/C(=C/CN2CCC3CCC(C3)C2)c2ccccc2)cc1','1'),
	(74326,3,0,NULL,'Consistent with Molecular Formula','C23H28ClNO',369.9333,NULL,'E9B7DAC1564C2262-FICuS-01-65','E9B7DAC1564C2262-FICTS-01-44','E9B7DAC1564C2262-uuuuu-01-14','InChI=1S/C23H28ClNO/c24-22-10-8-21(9-11-22)23(26,20-4-2-1-3-5-20)13-15-25-14-12-18-6-7-19(16-18)17-25/h1-5,8-11,18-19,26H,6-7,12-17H2','InChIKey=KLWHJONHJZVCLM-UHFFFAOYSA-N','OC(CCN1CCC2CCC(C2)C1)(c1ccccc1)c1ccc(Cl)cc1','1'),
	(74327,2,1,NULL,'Consistent with Molecular Formula','C17H24ClNO2',309.8351,NULL,'BB26BC5484C8F182-FICuS-01-69','BB26BC5484C8F182-FICTS-01-48','BBDA1BB1BB4528CC-uuuuu-01-42','InChI=1S/C17H23NO2.ClH/c19-16(5-6-17-2-1-11-20-17)8-10-18-9-7-14-3-4-15(12-14)13-18;/h1-2,5-6,11,14-15H,3-4,7-10,12-13H2;1H','InChIKey=DMZCBAVBZXCSBX-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccco1)CCN1CCC2CCC(C2)C1','1'),
	(74328,2,0,'73826-34-3','Consistent with Molecular Formula','C17H24ClNO2',309.8351,'3-(3-Azabicyclo[4.2.1]non-3-yl)-4\'-hydroxypropiophenone hydrochloride\nPropiophenone, 3-(3-azabicyclo[4.2.1]non-3-yl)-4\'-hydroxy-, hydrochloride\n1-Propanone, 3-(3-azabicyclo[4.2.1]non-3-yl)-1-(4-hydroxyphenyl)-, hydrochloride','C64B6DF3901DCFAB-FICuS-01-93','C64B6DF3901DCFAB-FICTS-01-72','C6B7CA16AF9016E5-uuuuu-01-24','InChI=1S/C17H23NO2.ClH/c19-16-5-3-15(4-6-16)17(20)8-10-18-9-7-13-1-2-14(11-13)12-18;/h3-6,13-14,19H,1-2,7-12H2;1H','InChIKey=KBRPAEFJWIXFAE-UHFFFAOYSA-N','Cl.O=C(CCN1CCC2CCC(C2)C1)c1ccc(O)cc1','1'),
	(74329,1,0,NULL,'Consistent with Molecular Formula','C25H34ClNO2',416.0021,NULL,'423B5963887DD1E0-FICuS-01-4E','423B5963887DD1E0-FICTS-01-2D','42C7FE86B7F008AE-uuuuu-01-2C','InChI=1S/C25H33NO2.ClH/c1-28-24-13-11-23(12-14-24)25(27,17-20-5-3-2-4-6-20)15-16-26-18-21-7-8-22(19-26)10-9-21;/h2-6,11-14,21-22,27H,7-10,15-19H2,1H3;1H','InChIKey=BOBOQZJAXLYYFV-UHFFFAOYSA-N','COc1ccc(C(O)(CCN2CC3CCC(CC3)C2)Cc2ccccc2)cc1.Cl','1'),
	(74330,0,0,'1433-16-5','Consistent with Molecular Formula','C20H30ClNO2',351.9155,NULL,'65B90FF14C95DE70-FICuS-01-6F','65B90FF14C95DE70-FICTS-01-4E','6545A8147318073E-uuuuu-01-DA','InChI=1S/C20H29NO2.ClH/c1-2-13-23-19-9-7-18(8-10-19)20(22)11-12-21-14-16-3-4-17(15-21)6-5-16;/h7-10,16-17H,2-6,11-15H2,1H3;1H','InChIKey=MFGCJEXSRJYBBD-UHFFFAOYSA-N','CCCOc1ccc(C(=O)CCN2CC3CCC(CC3)C2)cc1.Cl',NULL),
	(74331,0,0,NULL,'Consistent with Molecular Formula','C21H26ClNO',343.8955,NULL,'878D0B8AE9E36686-FICuS-01-6D','878D0B8AE9E36686-FICTS-01-4C','8771AC6FD66EBFC8-uuuuu-01-45','InChI=1S/C21H25NO.ClH/c23-21(20-7-3-5-18-4-1-2-6-19(18)20)12-13-22-14-16-8-9-17(15-22)11-10-16;/h1-7,16-17H,8-15H2;1H','InChIKey=JYDYLHNNZVKSAQ-UHFFFAOYSA-N','Cl.O=C(CCN1CC2CCC(CC2)C1)c1cccc2ccccc12',NULL),
	(74332,3,0,NULL,'Consistent with Molecular Formula','C21H28ClNO',345.9113,NULL,'8B9C8ACB8FB48770-FICuS-01-85','8B9C8ACB8FB48770-FICTS-01-64','8B602D2EB0395E3E-uuuuu-01-13','InChI=1S/C21H27NO.ClH/c23-21(20-8-7-18-3-1-2-4-19(18)14-20)10-12-22-11-9-16-5-6-17(13-16)15-22;/h1-4,7-8,14,16-17,21,23H,5-6,9-13,15H2;1H','InChIKey=UBAKAKJJMQKJGQ-UHFFFAOYSA-N','Cl.OC(CCN1CCC2CCC(C2)C1)c1ccc2ccccc2c1','1'),
	(74333,3,0,NULL,'Consistent with Molecular Formula','C18H27NO',273.4174,NULL,'BB7A40EC751BA482-FICuS-01-6D','BB7A40EC751BA482-FICTS-01-4C','BB7A40EC751BA482-uuuuu-01-1C','InChI=1S/C18H27NO/c1-14-2-6-17(7-3-14)18(20)9-11-19-10-8-15-4-5-16(12-15)13-19/h2-3,6-7,15-16,18,20H,4-5,8-13H2,1H3','InChIKey=UAVHPFZLRYWJOT-UHFFFAOYSA-N','Cc1ccc(C(O)CCN2CCC3CCC(C3)C2)cc1','1'),
	(74334,2,0,NULL,'Consistent with Molecular Formula','C16H23NO',245.3638,NULL,'D9FD3273C0ADE717-FICuS-01-79','D9FD3273C0ADE717-FICTS-01-58','D9FD3273C0ADE717-uuuuu-01-28','InChI=1S/C16H23NO/c1-12-2-5-15(16(18)8-12)11-17-7-6-13-3-4-14(9-13)10-17/h2,5,8,13-14,18H,3-4,6-7,9-11H2,1H3','InChIKey=ILSQZOMLDXGFOV-UHFFFAOYSA-N','Cc1ccc(CN2CCC3CCC(C3)C2)c(O)c1','1'),
	(74335,2,1,NULL,'Consistent with Molecular Formula','C26H34ClNO',412.0137,NULL,'F21329E7D88F06ED-FICuS-01-73','F21329E7D88F06ED-FICTS-01-52','F2EF8E02E702DFA3-uuuuu-01-34','InChI=1S/C26H33NO.ClH/c1-2-18-28-25-12-10-24(11-13-25)26(23-6-4-3-5-7-23)15-17-27-16-14-21-8-9-22(19-21)20-27;/h3-7,10-13,15,21-22H,2,8-9,14,16-20H2,1H3;1H','InChIKey=WTTBEPXHDAXOOA-UHFFFAOYSA-N','CCCOc1ccc(/C(=C/CN2CCC3CCC(C3)C2)c2ccccc2)cc1.Cl','1'),
	(74336,3,0,NULL,'Consistent with Molecular Formula','C27H38ClNO',428.0563,NULL,'E7C571E2E721A1F5-FICuS-01-66','E7C571E2E721A1F5-FICTS-01-45','E739D607D8AC78BB-uuuuu-01-32','InChI=1S/C27H37NO.ClH/c1-2-3-19-29-26-13-11-25(12-14-26)27(24-7-5-4-6-8-24)16-18-28-17-15-22-9-10-23(20-22)21-28;/h4-8,11-14,22-23,27H,2-3,9-10,15-21H2,1H3;1H','InChIKey=WZXOESRWMNCHAV-UHFFFAOYSA-N','CCCCOc1ccc(C(CCN2CCC3CCC(C3)C2)c2ccccc2)cc1.Cl','1'),
	(74337,3,0,NULL,'Consistent with Molecular Formula','C19H28ClNO2',337.8887,NULL,'E5AA7543E5C4DE75-FICuS-01-7C','E5AA7543E5C4DE75-FICTS-01-5B','E556D2A6DA49073B-uuuuu-01-16','InChI=1S/C19H27NO2.ClH/c1-15(21)22-19(18-5-3-2-4-6-18)10-12-20-11-9-16-7-8-17(13-16)14-20;/h2-6,16-17,19H,7-14H2,1H3;1H','InChIKey=URCBVZXYMYWMFM-UHFFFAOYSA-N','CC(=O)OC(CCN1CCC2CCC(C2)C1)c1ccccc1.Cl','1'),
	(74338,3,0,NULL,'Consistent with Molecular Formula','C17H24BrNO',338.2867,NULL,'A44F1B3FE12C31E5-FICuS-01-6B','A44F1B3FE12C31E5-FICTS-01-4A','A44F1B3FE12C31E5-uuuuu-01-1A','InChI=1S/C17H24BrNO/c18-16-5-3-15(4-6-16)17(20)8-10-19-9-7-13-1-2-14(11-13)12-19/h3-6,13-14,17,20H,1-2,7-12H2','InChIKey=UBYSNAMCDWWVHX-UHFFFAOYSA-N','OC(CCN1CCC2CCC(C2)C1)c1ccc(Br)cc1','1'),
	(74339,2,1,NULL,'Consistent with Molecular Formula','C27H35NO',389.5796,NULL,'CD4E946839A6D9DE-FICuS-01-8B','CD4E946839A6D9DE-FICTS-01-6A','CD4E946839A6D9DE-uuuuu-01-3A','InChI=1S/C27H35NO/c1-2-3-19-29-26-13-11-25(12-14-26)27(24-7-5-4-6-8-24)16-18-28-17-15-22-9-10-23(20-22)21-28/h4-8,11-14,16,22-23H,2-3,9-10,15,17-21H2,1H3','InChIKey=ZCZQGMONSGZTPU-UHFFFAOYSA-N','CCCCOc1ccc(/C(=C/CN2CCC3CCC(C3)C2)c2ccccc2)cc1','1'),
	(74340,1,0,NULL,'Consistent with Molecular Formula','C16H23Cl2NOS',348.3298,NULL,'6BE6CCE9E8AEB5BE-FICuS-01-BF','6BE6CCE9E8AEB5BE-FICTS-01-9E','6B1A6B0CD7236CF0-uuuuu-01-1A','InChI=1S/C16H22ClNOS.ClH/c1-11(16(19)14-6-7-15(17)20-14)8-18-9-12-2-3-13(10-18)5-4-12;/h6-7,11-13H,2-5,8-10H2,1H3;1H','InChIKey=OUTBYSRBPBZPMC-UHFFFAOYSA-N','CC(CN1CC2CCC(CC2)C1)C(=O)c1ccc(Cl)s1.Cl','1'),
	(74341,1,1,NULL,'Consistent with Molecular Formula','C18H22N2O7',378.381,NULL,'EE048976E83383F3-FICuS-01-5A','DE81CDF6F06D3F69-FICTS-01-73','EE048976E83383F3-uuuuu-01-09','InChI=1S/C18H22N2O7/c1-3-26-17(22)12-10-15(18(23)27-4-2)19-16(21)11-7-13-5-8-14(9-6-13)20(24)25/h5-9,11,15H,3-4,10,12H2,1-2H3,(H,19,21)','InChIKey=YCNSYBFPIAMUPL-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)/C=C/c1ccc([N+](=O)[O-])cc1)C(=O)OCC','1'),
	(74342,3,0,NULL,'Consistent with Molecular Formula','C24H32ClN',369.9765,NULL,'2EAC7A756910A8D6-FICuS-01-69','2EAC7A756910A8D6-FICTS-01-48','2E50DD90569D7198-uuuuu-01-04','InChI=1S/C24H31N.ClH/c1-19-7-11-23(12-8-19)24(22-5-3-2-4-6-22)14-16-25-15-13-20-9-10-21(17-20)18-25;/h2-8,11-12,20-21,24H,9-10,13-18H2,1H3;1H','InChIKey=LMVYUTRYHDTXEZ-UHFFFAOYSA-N','Cc1ccc(C(CCN2CCC3CCC(C3)C2)c2ccccc2)cc1.Cl','1'),
	(74343,3,0,NULL,'Consistent with Molecular Formula','C19H27ClN2O4',382.8863,NULL,'EFB8DBD334D1337B-FICuS-01-84','EFB8DBD334D1337B-FICTS-01-63','EF447C360B5CEA35-uuuuu-01-24','InChI=1S/C19H26N2O4.ClH/c1-14(22)25-19(17-4-6-18(7-5-17)21(23)24)9-11-20-10-8-15-2-3-16(12-15)13-20;/h4-7,15-16,19H,2-3,8-13H2,1H3;1H','InChIKey=GUYBJRGDRRUXQC-UHFFFAOYSA-N','CC(=O)OC(CCN1CCC2CCC(C2)C1)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(74344,0,1,NULL,'Consistent with Molecular Formula','C25H32ClNO',397.9869,NULL,'EB15290563723956-FICuS-01-2D','EB15290563723956-FICTS-01-0C','EBE98EE05CFFE018-uuuuu-01-4F','InChI=1S/C25H31NO.ClH/c1-2-27-24-14-12-23(13-15-24)25(22-6-4-3-5-7-22)16-17-26-18-20-8-9-21(19-26)11-10-20;/h3-7,12-16,20-21H,2,8-11,17-19H2,1H3;1H','InChIKey=IPWIEIWOULCNLZ-UHFFFAOYSA-N','CCOc1ccc(/C(=C/CN2CC3CCC(CC3)C2)c2ccccc2)cc1.Cl','1'),
	(74345,2,0,NULL,'Consistent with Molecular Formula','C21H32ClNO',349.9429,NULL,'5DAAE3CD8F5B88BF-FICuS-01-AE','5DAAE3CD8F5B88BF-FICTS-01-8D','5D564428B0D651F1-uuuuu-01-F5','InChI=1S/C21H31NO.ClH/c1-2-3-4-17-7-9-20(10-8-17)21(23)12-14-22-13-11-18-5-6-19(15-18)16-22;/h7-10,18-19H,2-6,11-16H2,1H3;1H','InChIKey=JBIQRUHIJMIYPJ-UHFFFAOYSA-N','CCCCc1ccc(C(=O)CCN2CCC3CCC(C3)C2)cc1.Cl','1'),
	(74346,2,1,NULL,'Consistent with Molecular Formula','C24H30ClNO',383.9601,NULL,'9D8205EC0F59BC91-FICuS-01-6E','9D8205EC0F59BC91-FICTS-01-4D','9D7EA20930D465DF-uuuuu-01-1B','InChI=1S/C24H29NO.ClH/c1-26-23-11-9-22(10-12-23)24(21-5-3-2-4-6-21)14-16-25-15-13-19-7-8-20(17-19)18-25;/h2-6,9-12,14,19-20H,7-8,13,15-18H2,1H3;1H','InChIKey=ROFLQBZFXJIWTO-UHFFFAOYSA-N','COc1ccc(/C(=C/CN2CCC3CCC(C3)C2)c2ccccc2)cc1.Cl','1'),
	(74347,0,0,'16228-67-4','Consistent with Molecular Formula','C15H22ClNOS',299.8579,NULL,'F41FF9471EAE9CF2-FICuS-01-92','F41FF9471EAE9CF2-FICTS-01-71','F4E35EA2212345BC-uuuuu-01-0B','InChI=1S/C15H21NOS.ClH/c17-14(15-2-1-9-18-15)7-8-16-10-12-3-4-13(11-16)6-5-12;/h1-2,9,12-13H,3-8,10-11H2;1H','InChIKey=JNUUKXSQHOLJMP-UHFFFAOYSA-N','Cl.O=C(CCN1CC2CCC(CC2)C1)c1cccs1',NULL),
	(74348,1,0,'1933-65-9','Consistent with Molecular Formula','C23H29ClFNO',389.9396,NULL,'445F2CE154CB6B45-FICuS-01-64','445F2CE154CB6B45-FICTS-01-43','44A38B046B46B20B-uuuuu-01-F8','InChI=1S/C23H28FNO.ClH/c24-22-12-10-21(11-13-22)23(26,20-4-2-1-3-5-20)14-15-25-16-18-6-7-19(17-25)9-8-18;/h1-5,10-13,18-19,26H,6-9,14-17H2;1H','InChIKey=LFIGFWGXTBJDJU-UHFFFAOYSA-N','Cl.OC(CCN1CC2CCC(CC2)C1)(c1ccccc1)c1ccc(F)cc1','1'),
	(74349,1,0,NULL,'Consistent with Molecular Formula','C24H30FNO',367.5055,NULL,'F251F1072C83C6FD-FICuS-01-66','F251F1072C83C6FD-FICTS-01-45','F251F1072C83C6FD-uuuuu-01-15','InChI=1S/C24H30FNO/c25-23-12-10-22(11-13-23)24(27,16-19-4-2-1-3-5-19)14-15-26-17-20-6-7-21(18-26)9-8-20/h1-5,10-13,20-21,27H,6-9,14-18H2','InChIKey=LHCBUQBFGUQNHB-UHFFFAOYSA-N','OC(CCN1CC2CCC(CC2)C1)(Cc1ccccc1)c1ccc(F)cc1','1'),
	(74350,3,0,NULL,'Consistent with Molecular Formula','C23H29Cl2N',390.3948,NULL,'269B326850F50C7F-FICuS-01-4D','269B326850F50C7F-FICTS-01-2C','2667958D6F78D531-uuuuu-01-FD','InChI=1S/C23H28ClN.ClH/c24-22-10-8-21(9-11-22)23(20-4-2-1-3-5-20)13-15-25-14-12-18-6-7-19(16-18)17-25;/h1-5,8-11,18-19,23H,6-7,12-17H2;1H','InChIKey=OCMRLNJQPAJZBE-UHFFFAOYSA-N','Cl.Clc1ccc(C(CCN2CCC3CCC(C3)C2)c2ccccc2)cc1','1'),
	(74351,3,0,NULL,'Consistent with Molecular Formula','C27H32ClNO',422.0089,NULL,'8CC019D21BE38F9E-FICuS-01-7C','8CC019D21BE38F9E-FICTS-01-5B','8C3CBE37246E56D0-uuuuu-01-18','InChI=1S/C27H31NO.ClH/c29-27(24-9-2-1-3-10-24,26-12-6-8-23-7-4-5-11-25(23)26)16-18-28-17-15-21-13-14-22(19-21)20-28;/h1-12,21-22,29H,13-20H2;1H','InChIKey=GMVVXOPYUORPCG-UHFFFAOYSA-N','Cl.OC(CCN1CCC2CCC(C2)C1)(c1ccccc1)c1cccc2ccccc12','1'),
	(74352,3,0,NULL,'Consistent with Molecular Formula','C24H32ClNO',385.9759,NULL,'1913FF9CFAC5EB32-FICuS-01-88','1913FF9CFAC5EB32-FICTS-01-67','19EF5879C548327C-uuuuu-01-0B','InChI=1S/C24H31NO.ClH/c26-24(23-9-5-2-6-10-23,18-21-7-3-1-4-8-21)14-16-25-15-13-20-11-12-22(17-20)19-25;/h1-10,20,22,26H,11-19H2;1H','InChIKey=IPRKEWADDMJZTK-UHFFFAOYSA-N','Cl.OC(CCN1CCC2CCC(C2)C1)(Cc1ccccc1)c1ccccc1','1'),
	(74353,4,0,NULL,'Consistent with Molecular Formula','C23H32ClNOS',406.0249,NULL,'45227BCFF2F34D3D-FICuS-01-76','45227BCFF2F34D3D-FICTS-01-55','45DEDC2ACD7E9473-uuuuu-01-3C','InChI=1S/C23H31NOS.ClH/c1-18(16-24-12-11-19-9-10-21(14-19)17-24)23(25,22-8-5-13-26-22)15-20-6-3-2-4-7-20;/h2-8,13,18-19,21,25H,9-12,14-17H2,1H3;1H','InChIKey=KXPMQLXXOQQBCO-UHFFFAOYSA-N','CC(CN1CCC2CCC(C2)C1)C(O)(Cc1ccccc1)c1cccs1.Cl','1'),
	(74354,1,0,NULL,'Consistent with Molecular Formula','C22H30ClNO',359.9381,NULL,'B5D84A27E89EEE9F-FICuS-01-9C','B5D84A27E89EEE9F-FICTS-01-7B','B524EDC2D71337D1-uuuuu-01-0F','InChI=1S/C22H29NO.ClH/c24-22(21-13-7-4-8-14-21,19-20-11-5-3-6-12-20)15-18-23-16-9-1-2-10-17-23;/h3-8,11-14,24H,1-2,9-10,15-19H2;1H','InChIKey=OZCYFIRQCAONLW-UHFFFAOYSA-N','Cl.OC(CCN1CCCCCC1)(Cc1ccccc1)c1ccccc1','1'),
	(74355,1,0,NULL,'Consistent with Molecular Formula','C24H31NO6',429.512,NULL,'6500C02069E57994-FICuS-01-2D','6500C02069E57994-FICTS-01-0C','9F13AF581EB2D57A-uuuuu-01-28','InChI=1S/C22H29NO2.C2H2O4/c24-22(21-7-4-14-25-21,15-18-5-2-1-3-6-18)12-13-23-16-19-8-9-20(17-23)11-10-19;3-1(4)2(5)6/h1-7,14,19-20,24H,8-13,15-17H2;(H,3,4)(H,5,6)','InChIKey=VEKDPHJTJSNEFP-UHFFFAOYSA-N','O=C(O)C(=O)O.OC(CCN1CC2CCC(CC2)C1)(Cc1ccccc1)c1ccco1','1'),
	(74356,0,0,'14402-39-2','Consistent with Molecular Formula','C14H28N2O2',256.3874,NULL,'C87E4E43C2DFEF91-FICuS-01-92','C87E4E43C2DFEF91-FICTS-01-71','C87E4E43C2DFEF91-uuuuu-01-41','InChI=1S/C14H28N2O2/c1-13(17)15-11-9-7-5-3-4-6-8-10-12-16-14(2)18/h3-12H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=ZXGNDEDCKFURJV-UHFFFAOYSA-N','CC(=O)NCCCCCCCCCCNC(C)=O',NULL),
	(74357,0,0,'3073-59-4','Consistent with Molecular Formula','C10H20N2O2',200.2802,'HMBA\nHMBA\nHexamethylenediacetamide\nHEXAMETHYLENEBISACETAMIDE\nHexamethylene bisacetamide\nN,N\'-Hexamethylenebisacetamide\nN,N\'-Diacetylhexamethylenediamine\nAcetamide, N,N\'-1,6-hexanediylbis-\nAcetamide, N,N\'-hexamethylenebis-','EE501AAF4135601F-FICuS-01-59','EE501AAF4135601F-FICTS-01-38','EE501AAF4135601F-uuuuu-01-08','InChI=1S/C10H20N2O2/c1-9(13)11-7-5-3-4-6-8-12-10(2)14/h3-8H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=BNQSTAOJRULKNX-UHFFFAOYSA-N','CC(=O)NCCCCCCNC(C)=O',NULL),
	(74358,0,0,NULL,'Consistent with Molecular Formula','C32H47N5O6',597.7532,NULL,'4431F5A6431E5DB1-FICuS-01-4E','4431F5A6431E5DB1-FICTS-01-2D','4431F5A6431E5DB1-uuuuu-01-FD','InChI=1S/C32H47N5O6/c38-29(23-36-31(40)42-25-27-15-7-5-8-16-27)34-21-13-3-1-11-19-33-20-12-2-4-14-22-35-30(39)24-37-32(41)43-26-28-17-9-6-10-18-28/h5-10,15-18,33H,1-4,11-14,19-26H2,(H,34,38)(H,35,39)(H,36,40)(H,37,41)','InChIKey=WHUFWQUXMODWOD-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCCCCCCNCCCCCCNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(74359,0,0,'783-08-4','Consistent with Molecular Formula','C14H13NO',211.2628,'N-Benzylidene-p-anisidine\nBenzylidene-p-methoxyaniline\nN-Benzylidene-p-methoxyaniline\nN-Benzylidene-4-methoxyaniline\nBenzenamine, 4-methoxy-N-(phenylmethylene)-\np-Anisidine, N-benzylidene-','C4C35782F5793243-FICuS-01-41','C4C35782F5793243-FICTS-01-20','C4C35782F5793243-uuuuu-01-F0','InChI=1S/C14H13NO/c1-16-14-9-7-13(8-10-14)15-11-12-5-3-2-4-6-12/h2-11H,1H3','InChIKey=LKHMZCUKGPUKEA-UHFFFAOYSA-N','COc1ccc(/N=C/c2ccccc2)cc1',NULL),
	(74360,0,0,'7182-99-2','Consistent with Molecular Formula','C16H15NO2',253.3,'Ethyl p-(N-benzylideneamino)benzoate\nBenzoic acid, 4-[(phenylmethylene)amino]-, ethyl ester','41901B73420F2F67-FICuS-01-33','41901B73420F2F67-FICTS-01-12','41901B73420F2F67-uuuuu-01-E2','InChI=1S/C16H15NO2/c1-2-19-16(18)14-8-10-15(11-9-14)17-12-13-6-4-3-5-7-13/h3-12H,2H2,1H3','InChIKey=UEDPIABBBXACGR-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C/c2ccccc2)cc1',NULL),
	(74361,1,0,NULL,'Consistent with Molecular Formula','C23H23NO2S',377.5002,NULL,'A5D5554318F7CA10-FICuS-01-52','A5D5554318F7CA10-FICTS-01-31','A5D5554318F7CA10-uuuuu-01-01','InChI=1S/C23H23NO2S/c1-17-9-15-22(16-10-17)27-23(19-7-5-4-6-8-19)24(18(2)25)20-11-13-21(26-3)14-12-20/h4-16,23H,1-3H3','InChIKey=WXGUVRFVWRCROA-UHFFFAOYSA-N','COc1ccc(N(C(C)=O)C(Sc2ccc(C)cc2)c2ccccc2)cc1','1'),
	(74362,0,0,'1749-08-2','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'3ABC7B86D0FB9852-FICuS-01-7B','3ABC7B86D0FB9852-FICTS-01-5A','3ABC7B86D0FB9852-uuuuu-01-2A','InChI=1S/C15H15NO2/c1-17-14-7-3-12(4-8-14)11-16-13-5-9-15(18-2)10-6-13/h3-11H,1-2H3','InChIKey=ZDOHZYPZEUJYKN-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccc(OC)cc2)cc1',NULL),
	(74363,0,0,'3095-79-2','Consistent with Molecular Formula','C16H16N2O2S2',332.4346,NULL,'6905113AE61D1371-FICuS-01-2D','6905113AE61D1371-FICTS-01-0C','6905113AE61D1371-uuuuu-01-DC','InChI=1S/C16H16N2O2S2/c19-15(17-13-7-3-1-4-8-13)11-21-22-12-16(20)18-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,19)(H,18,20)','InChIKey=NDAWAPCWGLWEGN-UHFFFAOYSA-N','O=C(CSSCC(=O)Nc1ccccc1)Nc1ccccc1',NULL),
	(74364,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O4',277.2792,NULL,'57CCABE9BDD7A20D-FICuS-01-A2','57CCABE9BDD7A20D-FICTS-01-81','57CCABE9BDD7A20D-uuuuu-01-51','InChI=1S/C13H15N3O4/c17-15(18)12-7-6-10(13(8-12)16(19)20)9-14-11-4-2-1-3-5-11/h6-9,11H,1-5H2','InChIKey=UFTIGLAECUEQJG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/C2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(74365,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O4',271.2318,NULL,'6D6224962A299620-FICuS-01-2D','6D6224962A299620-FICTS-01-0C','6D6224962A299620-uuuuu-01-DC','InChI=1S/C13H9N3O4/c17-15(18)12-7-6-10(13(8-12)16(19)20)9-14-11-4-2-1-3-5-11/h1-9H','InChIKey=IYMKCOHANMHPFF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(74366,0,0,'10480-05-4','Consistent with Molecular Formula','C13H9N3O4',271.2318,NULL,'8E828D080708FA5C-FICuS-01-60','8E828D080708FA5C-FICTS-01-3F','8E828D080708FA5C-uuuuu-01-0F','InChI=1S/C13H9N3O4/c17-15(18)12-5-1-10(2-6-12)9-14-11-3-7-13(8-4-11)16(19)20/h1-9H','InChIKey=KRLIGBJKICAQHW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(74367,0,0,'2272-45-9','Consistent with Molecular Formula','C14H13N',195.2634,NULL,'92B6CFF802AA400A-FICuS-01-6A','92B6CFF802AA400A-FICTS-01-49','92B6CFF802AA400A-uuuuu-01-19','InChI=1S/C14H13N/c1-12-7-9-14(10-8-12)15-11-13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=MSFVFFZPHJPOHP-UHFFFAOYSA-N','Cc1ccc(/N=C/c2ccccc2)cc1',NULL),
	(74368,1,0,NULL,'Consistent with Molecular Formula','C17H15N3O7',373.3214,NULL,'2EA605EA4C045772-FICuS-01-50','2EA605EA4C045772-FICTS-01-2F','2EA605EA4C045772-uuuuu-01-FF','InChI=1S/C17H15N3O7/c1-11(21)18(13-6-4-3-5-7-13)17(27-12(2)22)15-9-8-14(19(23)24)10-16(15)20(25)26/h3-10,17H,1-2H3','InChIKey=SZOZYLCFKPYHCT-UHFFFAOYSA-N','CC(=O)OC(c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])N(C(C)=O)c1ccccc1','1'),
	(74369,0,0,'5877-56-5','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'A4466011F07DCE05-FICuS-01-4C','A4466011F07DCE05-FICTS-01-2B','A4466011F07DCE05-uuuuu-01-FB','InChI=1S/C14H13NO/c1-16-14-10-6-5-9-13(14)15-11-12-7-3-2-4-8-12/h2-11H,1H3','InChIKey=KQNRCALZUDYSKP-UHFFFAOYSA-N','COc1ccccc1/N=C/c1ccccc1',NULL),
	(74370,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'A02136B6A6AD32C6-FICuS-01-56','A02136B6A6AD32C6-FICTS-01-35','A02136B6A6AD32C6-uuuuu-01-05','InChI=1S/C15H15NO2/c1-17-14-9-8-12(15(10-14)18-2)11-16-13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=DUGFMSCFQCJGBY-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccccc2)c(OC)c1',NULL),
	(74371,0,0,'14717-15-8','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'6BB9CF6DC1BD0821-FICuS-01-82','6BB9CF6DC1BD0821-FICTS-01-61','6BB9CF6DC1BD0821-uuuuu-01-31','InChI=1S/C13H10N2O2/c16-15(17)13-9-5-4-8-12(13)14-10-11-6-2-1-3-7-11/h1-10H','InChIKey=CUGLXSQFXIEALI-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/N=C/c1ccccc1',NULL),
	(74372,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'670B12CCE16BAE9E-FICuS-01-81','670B12CCE16BAE9E-FICTS-01-60','670B12CCE16BAE9E-uuuuu-01-30','InChI=1S/C15H15NO2/c1-17-14-8-9-15(18-2)12(10-14)11-16-13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=RQHVOBHEIHXBLT-UHFFFAOYSA-N','COc1ccc(OC)c(/C=N/c2ccccc2)c1',NULL),
	(74373,0,0,'10359-18-9','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'423937FC0F06C6CB-FICuS-01-66','423937FC0F06C6CB-FICTS-01-45','423937FC0F06C6CB-uuuuu-01-15','InChI=1S/C13H12N2O2/c16-15(17)13-8-6-11(7-9-13)10-14-12-4-2-1-3-5-12/h1-9,14H,10H2','InChIKey=BFPIOTHCNQDBNL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CNc2ccccc2)cc1',NULL),
	(74374,0,0,'780-21-2','Consistent with Molecular Formula','C13H10ClN',215.6817,NULL,'B638C03FB0195774-FICuS-01-49','B638C03FB0195774-FICTS-01-28','B638C03FB0195774-uuuuu-01-F8','InChI=1S/C13H10ClN/c14-12-6-8-13(9-7-12)15-10-11-4-2-1-3-5-11/h1-10H','InChIKey=NWCAQYVAHZWHIO-UHFFFAOYSA-N','Clc1ccc(/N=C/c2ccccc2)cc1',NULL),
	(74375,0,0,'15450-66-5','Consistent with Molecular Formula','C14H12N2O3',256.2604,'N-(p-Methoxybenzylidene)-p-nitroaniline\n4-(4-Methoxybenzylideneamino)nitrobenzene\nBenzenamine, N-[(4-methoxyphenyl)methylene]-4-nitro-\nAniline, N-(p-methoxybenzylidene)-p-nitro-','160CE920EEA1A324-FICuS-01-57','160CE920EEA1A324-FICTS-01-36','160CE920EEA1A324-uuuuu-01-06','InChI=1S/C14H12N2O3/c1-19-14-8-2-11(3-9-14)10-15-12-4-6-13(7-5-12)16(17)18/h2-10H,1H3','InChIKey=YZJSVLVRDFIMHX-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(74376,1,0,NULL,'Consistent with Molecular Formula','C21H21NOS',335.463,NULL,'0871F7D487CDEC18-FICuS-01-73','0871F7D487CDEC18-FICTS-01-52','0871F7D487CDEC18-uuuuu-01-22','InChI=1S/C21H21NOS/c1-16-8-14-20(15-9-16)24-21(22-18-6-4-3-5-7-18)17-10-12-19(23-2)13-11-17/h3-15,21-22H,1-2H3','InChIKey=GEIJCULFODZECO-UHFFFAOYSA-N','COc1ccc(C(Nc2ccccc2)Sc2ccc(C)cc2)cc1','1'),
	(74377,0,0,'780-20-1','Consistent with Molecular Formula','C13H10BrN',260.1327,'Benzylidene-p-bromoaniline\nN-Benzylidene-p-bromoaniline\nAniline, p-bromo-N-benzylidene-\nBenzenamine, 4-bromo-N-(phenylmethylene)-\nAniline, N-benzylidene-p-bromo-','B9ADFAC41C21EE4A-FICuS-01-9B','B9ADFAC41C21EE4A-FICTS-01-7A','B9ADFAC41C21EE4A-uuuuu-01-4A','InChI=1S/C13H10BrN/c14-12-6-8-13(9-7-12)15-10-11-4-2-1-3-5-11/h1-10H','InChIKey=DJGDQBWKJYPZEF-UHFFFAOYSA-N','Brc1ccc(/N=C/c2ccccc2)cc1',NULL),
	(74378,0,0,'17224-21-4','Consistent with Molecular Formula','C14H10N2',206.2464,NULL,'3A2FC8F90965FF30-FICuS-01-70','3A2FC8F90965FF30-FICTS-01-4F','3A2FC8F90965FF30-uuuuu-01-1F','InChI=1S/C14H10N2/c15-10-12-6-8-14(9-7-12)16-11-13-4-2-1-3-5-13/h1-9,11H','InChIKey=ANTUKSPNJZPWAA-UHFFFAOYSA-N','N#Cc1ccc(/N=C/c2ccccc2)cc1',NULL),
	(74379,0,0,'13584-59-3','Consistent with Molecular Formula','C10H12ClNS',213.7245,NULL,'138E180E75A5A898-FICuS-01-52','138E180E75A5A898-FICTS-01-31','1372BFEB4A2871D6-uuuuu-01-13','InChI=1S/C10H11NS.ClH/c1-10(2)7-5-3-4-6-8(7)12-9(10)11;/h3-6,11H,1-2H3;1H/b11-9+;','InChIKey=BBNSWZOQKHHHAB-LBEJWNQZSA-N','CC1(C)C(=N)Sc2ccccc21.Cl',NULL),
	(74380,0,0,NULL,'Consistent with Molecular Formula','C12H9NS',199.2698,'Naphtho[1,2-c]thiophen-1(3H)-imine','891F5CC0BC7CDB2A-FICuS-01-92','891F5CC0BC7CDB2A-FICTS-01-71','891F5CC0BC7CDB2A-uuuuu-01-41','InChI=1S/C12H9NS/c13-12-11-9(7-14-12)6-5-8-3-1-2-4-10(8)11/h1-6,13H,7H2/b13-12-','InChIKey=BJJZXFNXJWPQLO-SEYXRHQNSA-N','N=C1SCc2ccc3ccccc3c21',NULL),
	(74381,0,0,'3381-47-3','Consistent with Molecular Formula','C13H10IN',307.1332,NULL,'BB461B8F831F897B-FICuS-01-72','BB461B8F831F897B-FICTS-01-51','BB461B8F831F897B-uuuuu-01-21','InChI=1S/C13H10IN/c14-12-6-8-13(9-7-12)15-10-11-4-2-1-3-5-11/h1-10H','InChIKey=GHKQBRZHIADDSD-UHFFFAOYSA-N','Ic1ccc(/N=C/c2ccccc2)cc1',NULL),
	(74382,0,0,NULL,'Consistent with Molecular Formula','C12H24N4',224.3484,NULL,'2171961EEAC597B1-FICuS-01-58','2171961EEAC597B1-FICTS-01-37','2171961EEAC597B1-uuuuu-01-07','InChI=1S/C12H24N4/c1-13-5-3-7-15-9-11-16(12-10-15)8-4-6-14-2/h1-12H2','InChIKey=OCDYCVPIRHVRJX-UHFFFAOYSA-N','C=NCCCN1CCN(CCCN=C)CC1',NULL),
	(74383,0,0,NULL,'Consistent with Molecular Formula','C14H26Cl2N4O2',353.291,NULL,'A9278890D0CA52C6-FICuS-01-5B','A9278890D0CA52C6-FICTS-01-3A','A9278890D0CA52C6-uuuuu-01-0A','InChI=1S/C14H26Cl2N4O2/c15-11-13(21)17-3-1-5-19-7-9-20(10-8-19)6-2-4-18-14(22)12-16/h1-12H2,(H,17,21)(H,18,22)','InChIKey=BLBUDEGSHCUZHL-UHFFFAOYSA-N','O=C(CCl)NCCCN1CCN(CCCNC(=O)CCl)CC1',NULL),
	(74384,0,0,'51732-78-6','Consistent with Molecular Formula','C18H30N4O4',366.4594,NULL,'29CA453044BE8190-FICuS-01-43','29CA453044BE8190-FICTS-01-22','0CDA2920FBB96A8A-uuuuu-01-2E','InChI=1S/C10H24N4.C8H6O4/c11-3-1-5-13-7-9-14(10-8-13)6-2-4-12;9-7(10)5-1-2-6(4-3-5)8(11)12/h1-12H2;1-4H,(H,9,10)(H,11,12)','InChIKey=SEQMESIUOMRVRP-UHFFFAOYSA-N','NCCCN1CCN(CCCN)CC1.O=C(O)c1ccc(C(=O)O)cc1',NULL),
	(74385,11,0,NULL,'Consistent with Molecular Formula','C34H64N4O5',608.9034,NULL,'F4044F35D63EDA3F-FICuS-01-77','F4044F35D63EDA3F-FICTS-01-56','F8DE66152D87B0B5-uuuuu-01-1D','InChI=1S/C24H40O5.C10H24N4/c1-13(4-7-21(28)29)16-5-6-17-22-18(12-20(27)24(16,17)3)23(2)9-8-15(25)10-14(23)11-19(22)26;11-3-1-5-13-7-9-14(10-8-13)6-2-4-12/h13-20,22,25-27H,4-12H2,1-3H3,(H,28,29);1-12H2','InChIKey=SGAMQWPOKLARID-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(O)C12C.NCCCN1CCN(CCCN)CC1','1'),
	(74386,0,0,NULL,'Consistent with Molecular Formula','C52H72N12O8S2',1057.3364,NULL,'B8AFD921A1E7D7E1-FICuS-01-87','B8AFD921A1E7D7E1-FICTS-01-66','B8AFD921A1E7D7E1-uuuuu-01-36','InChI=1S/C52H72N12O8S2/c65-49-37-53-21-1-25-61-29-31-62(32-30-61)26-2-22-54-38-50(66)58-42-9-17-47(18-10-42)74(71,72)48-19-11-44(12-20-48)60-52(68)40-56-24-4-28-64-35-33-63(34-36-64)27-3-23-55-39-51(67)59-43-7-15-46(16-8-43)73(69,70)45-13-5-41(57-49)6-14-','InChIKey=FRFGTGFAXBRHNL-UHFFFAOYSA-N','O=C1CNCCCN2CCN(CCCNCC(=O)Nc3ccc(cc3)S(=O)(=O)c3ccc(cc3)NC(=O)CNCCCN3CCN(CCCNCC(=O)Nc4ccc(cc4)S(=O)(=O)c4ccc(cc4)N1)CC3)CC2',NULL),
	(74387,0,0,'32794-41-5','Consistent with Molecular Formula','C34H54N4O10S',710.8814,NULL,'2B04992D1E7A5664-FICuS-01-4A','2B04992D1E7A5664-FICTS-01-29','2B04992D1E7A5664-uuuuu-01-F9','InChI=1S/C34H54N4O10S/c1-3-43-19-21-47-25-23-45-17-5-15-35-27-33(39)37-29-7-11-31(12-8-29)49(41,42)32-13-9-30(10-14-32)38-34(40)28-36-16-6-18-46-24-26-48-22-20-44-4-2/h7-14,35-36H,3-6,15-28H2,1-2H3,(H,37,39)(H,38,40)','InChIKey=HVXYZUZZCWRVSP-UHFFFAOYSA-N','CCOCCOCCOCCCNCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNCCCOCCOCCOCC)cc2)cc1',NULL),
	(74388,0,0,NULL,'Consistent with Molecular Formula','C18H24N10O4S',476.5122,NULL,'B19BAEEE6FC8AEC4-FICuS-01-B9','B19BAEEE6FC8AEC4-FICTS-01-98','B19BAEEE6FC8AEC4-uuuuu-01-68','InChI=1S/C18H24N10O4S/c19-17(20)27-23-9-15(29)25-11-1-5-13(6-2-11)33(31,32)14-7-3-12(4-8-14)26-16(30)10-24-28-18(21)22/h1-8,23-24H,9-10H2,(H,25,29)(H,26,30)(H4,19,20,27)(H4,21,22,28)','InChIKey=IVLIZWSUWCRVCM-UHFFFAOYSA-N','N=C(N)NNCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNNC(=N)N)cc2)cc1',NULL),
	(74389,0,0,NULL,'Consistent with Molecular Formula','C20H24N4O2',352.4352,NULL,'D3B5E5E9E16F93F2-FICuS-01-83','D3B5E5E9E16F93F2-FICTS-01-62','D3B5E5E9E16F93F2-uuuuu-01-32','InChI=1S/C20H24N4O2/c25-20(21-11-4-12-24-13-15-26-16-14-24)17-7-9-19(10-8-17)23-22-18-5-2-1-3-6-18/h1-3,5-10H,4,11-16H2,(H,21,25)','InChIKey=VYWHVSXOKXCMKE-UHFFFAOYSA-N','O=C(NCCCN1CCOCC1)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(74390,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O3S',298.3994,NULL,'C4E94C5AC6F6F664-FICuS-01-84','C4E94C5AC6F6F664-FICTS-01-63','C4E94C5AC6F6F664-uuuuu-01-33','InChI=1S/C14H22N2O3S/c1-13-3-5-14(6-4-13)20(17,18)15-7-2-8-16-9-11-19-12-10-16/h3-6,15H,2,7-12H2,1H3','InChIKey=MLSGMPUVRSQCIN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCN2CCOCC2)cc1',NULL),
	(74391,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O3S',284.3726,NULL,'38AB89193324A580-FICuS-01-3A','38AB89193324A580-FICTS-01-19','38AB89193324A580-uuuuu-01-E9','InChI=1S/C13H20N2O3S/c16-19(17,13-5-2-1-3-6-13)14-7-4-8-15-9-11-18-12-10-15/h1-3,5-6,14H,4,7-12H2','InChIKey=VCFORTKXFGRSHT-UHFFFAOYSA-N','O=S(=O)(NCCCN1CCOCC1)c1ccccc1',NULL),
	(74392,0,0,NULL,'Consistent with Molecular Formula','C36H40N8O2',616.7644,NULL,'C6347332E54C4927-FICuS-01-3D','C6347332E54C4927-FICTS-01-1C','C6347332E54C4927-uuuuu-01-EC','InChI=1S/C36H40N8O2/c45-35(29-13-17-33(18-14-29)41-39-31-9-3-1-4-10-31)37-21-7-23-43-25-27-44(28-26-43)24-8-22-38-36(46)30-15-19-34(20-16-30)42-40-32-11-5-2-6-12-32/h1-6,9-20H,7-8,21-28H2,(H,37,45)(H,38,46)','InChIKey=OUEDTNAEXPGKON-UHFFFAOYSA-N','O=C(NCCCN1CCN(CCCNC(=O)c2ccc(/N=N/c3ccccc3)cc2)CC1)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(74393,0,0,NULL,'Consistent with Molecular Formula','C24H30I2N4O2',660.3356,NULL,'3E7F5DE54150B295-FICuS-01-5B','3E7F5DE54150B295-FICTS-01-3A','3E7F5DE54150B295-uuuuu-01-0A','InChI=1S/C24H30I2N4O2/c25-21-9-3-1-7-19(21)23(31)27-11-5-13-29-15-17-30(18-16-29)14-6-12-28-24(32)20-8-2-4-10-22(20)26/h1-4,7-10H,5-6,11-18H2,(H,27,31)(H,28,32)','InChIKey=QOXFLUUTSJKRCD-UHFFFAOYSA-N','O=C(NCCCN1CCN(CCCNC(=O)c2ccccc2I)CC1)c1ccccc1I',NULL),
	(74394,0,0,NULL,'Consistent with Molecular Formula','C26H36N4O4',468.5948,NULL,'38EA5592C03BF275-FICuS-01-59','38EA5592C03BF275-FICTS-01-38','38EA5592C03BF275-uuuuu-01-08','InChI=1S/C26H36N4O4/c31-25(21-33-23-9-3-1-4-10-23)27-13-7-15-29-17-19-30(20-18-29)16-8-14-28-26(32)22-34-24-11-5-2-6-12-24/h1-6,9-12H,7-8,13-22H2,(H,27,31)(H,28,32)','InChIKey=NJHIWUVNEASWIK-UHFFFAOYSA-N','O=C(COc1ccccc1)NCCCN1CCN(CCCNC(=O)COc2ccccc2)CC1',NULL),
	(74395,0,0,NULL,'Consistent with Molecular Formula','C24H44N4O2',420.6372,NULL,'A1F9722F44055F36-FICuS-01-4A','A1F9722F44055F36-FICTS-01-29','A1F9722F44055F36-uuuuu-01-F9','InChI=1S/C24H44N4O2/c29-23(21-9-3-1-4-10-21)25-13-7-15-27-17-19-28(20-18-27)16-8-14-26-24(30)22-11-5-2-6-12-22/h21-22H,1-20H2,(H,25,29)(H,26,30)','InChIKey=LNMGYWFDJFNSAJ-UHFFFAOYSA-N','O=C(NCCCN1CCN(CCCNC(=O)C2CCCCC2)CC1)C1CCCCC1',NULL),
	(74396,0,0,NULL,'Consistent with Molecular Formula','C22H30Br2N4O4S2',638.4314,NULL,'D23883DE8F6BDBF3-FICuS-01-91','D23883DE8F6BDBF3-FICTS-01-70','D23883DE8F6BDBF3-uuuuu-01-40','InChI=1S/C22H30Br2N4O4S2/c23-19-3-7-21(8-4-19)33(29,30)25-11-1-13-27-15-17-28(18-16-27)14-2-12-26-34(31,32)22-9-5-20(24)6-10-22/h3-10,25-26H,1-2,11-18H2','InChIKey=KSVVATXCZACOTJ-UHFFFAOYSA-N','O=S(=O)(NCCCN1CCN(CCCNS(=O)(=O)c2ccc(Br)cc2)CC1)c1ccc(Br)cc1',NULL),
	(74397,0,0,NULL,'Consistent with Molecular Formula','C20H42N6O2',398.5908,NULL,'77FC6721F27F6F52-FICuS-01-66','77FC6721F27F6F52-FICTS-01-45','77FC6721F27F6F52-uuuuu-01-15','InChI=1S/C20H42N6O2/c1-5-25(6-2)19(27)21-11-9-13-23-15-17-24(18-16-23)14-10-12-22-20(28)26(7-3)8-4/h5-18H2,1-4H3,(H,21,27)(H,22,28)','InChIKey=JSLYDZJWSFNANT-UHFFFAOYSA-N','CCN(CC)C(=O)NCCCN1CCN(CCCNC(=O)N(CC)CC)CC1',NULL),
	(74398,0,0,NULL,'Consistent with Molecular Formula','C16H34N6O2',342.4836,NULL,'3EA25730742D880D-FICuS-01-46','3EA25730742D880D-FICTS-01-25','3EA25730742D880D-uuuuu-01-F5','InChI=1S/C16H34N6O2/c1-19(2)15(23)17-7-5-9-21-11-13-22(14-12-21)10-6-8-18-16(24)20(3)4/h5-14H2,1-4H3,(H,17,23)(H,18,24)','InChIKey=BKUVUOZJLNGJQN-UHFFFAOYSA-N','CN(C)C(=O)NCCCN1CCN(CCCNC(=O)N(C)C)CC1',NULL),
	(74399,0,0,NULL,'Consistent with Molecular Formula','C30H36N4O4S2',580.7588,NULL,'27167D44B7407649-FICuS-01-31','27167D44B7407649-FICTS-01-10','27167D44B7407649-uuuuu-01-E0','InChI=1S/C30H36N4O4S2/c35-39(36,29-13-11-25-7-1-3-9-27(25)23-29)31-15-5-17-33-19-21-34(22-20-33)18-6-16-32-40(37,38)30-14-12-26-8-2-4-10-28(26)24-30/h1-4,7-14,23-24,31-32H,5-6,15-22H2','InChIKey=LZRITSCFYVMBPK-UHFFFAOYSA-N','O=S(=O)(NCCCN1CCN(CCCNS(=O)(=O)c2ccc3ccccc3c2)CC1)c1ccc2ccccc2c1',NULL),
	(74400,0,0,NULL,'Consistent with Molecular Formula','C24H36N4O4S2',508.6928,NULL,'55DAF5C1CB23DA6E-FICuS-01-8F','55DAF5C1CB23DA6E-FICTS-01-6E','55DAF5C1CB23DA6E-uuuuu-01-3E','InChI=1S/C24H36N4O4S2/c1-21-5-9-23(10-6-21)33(29,30)25-13-3-15-27-17-19-28(20-18-27)16-4-14-26-34(31,32)24-11-7-22(2)8-12-24/h5-12,25-26H,3-4,13-20H2,1-2H3','InChIKey=MLQFZSTUNPGXQZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCN2CCN(CCCNS(=O)(=O)c3ccc(C)cc3)CC2)cc1',NULL),
	(74401,0,0,NULL,'Consistent with Molecular Formula','C26H40N4O4S2',536.7464,NULL,'31AA56077E223DE3-FICuS-01-4E','31AA56077E223DE3-FICTS-01-2D','31AA56077E223DE3-uuuuu-01-FD','InChI=1S/C26H40N4O4S2/c1-21-7-9-23(3)25(19-21)35(31,32)27-11-5-13-29-15-17-30(18-16-29)14-6-12-28-36(33,34)26-20-22(2)8-10-24(26)4/h7-10,19-20,27-28H,5-6,11-18H2,1-4H3','InChIKey=KBDFRUTZWIOBGP-UHFFFAOYSA-N','Cc1ccc(C)c(S(=O)(=O)NCCCN2CCN(CCCNS(=O)(=O)c3cc(C)ccc3C)CC2)c1',NULL),
	(74402,0,0,NULL,'Consistent with Molecular Formula','C26H38N6O6S2',594.7428,NULL,'1F7B92BF84AE067D-FICuS-01-7D','1F7B92BF84AE067D-FICTS-01-5C','1F7B92BF84AE067D-uuuuu-01-2C','InChI=1S/C26H38N6O6S2/c1-21(33)29-23-5-9-25(10-6-23)39(35,36)27-13-3-15-31-17-19-32(20-18-31)16-4-14-28-40(37,38)26-11-7-24(8-12-26)30-22(2)34/h5-12,27-28H,3-4,13-20H2,1-2H3,(H,29,33)(H,30,34)','InChIKey=ZSGSQSAKYJHOTJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NCCCN2CCN(CCCNS(=O)(=O)c3ccc(NC(C)=O)cc3)CC2)cc1',NULL),
	(74403,0,0,NULL,'Consistent with Molecular Formula','C22H30F2N4O4S2',516.6202,NULL,'162699A844716F0E-FICuS-01-42','162699A844716F0E-FICTS-01-21','162699A844716F0E-uuuuu-01-F1','InChI=1S/C22H30F2N4O4S2/c23-19-3-7-21(8-4-19)33(29,30)25-11-1-13-27-15-17-28(18-16-27)14-2-12-26-34(31,32)22-9-5-20(24)6-10-22/h3-10,25-26H,1-2,11-18H2','InChIKey=NJQPZZLMCCKMSR-UHFFFAOYSA-N','O=S(=O)(NCCCN1CCN(CCCNS(=O)(=O)c2ccc(F)cc2)CC1)c1ccc(F)cc1',NULL),
	(74404,0,0,NULL,'Consistent with Molecular Formula','C28H38N4O6S',558.6914,NULL,'60225FC65540C7D1-FICuS-01-42','60225FC65540C7D1-FICTS-01-21','60225FC65540C7D1-uuuuu-01-F1','InChI=1S/C28H38N4O6S/c33-27(3-1-13-31-15-19-37-20-16-31)29-23-5-9-25(10-6-23)39(35,36)26-11-7-24(8-12-26)30-28(34)4-2-14-32-17-21-38-22-18-32/h5-12H,1-4,13-22H2,(H,29,33)(H,30,34)','InChIKey=CCJKYVZNQVNCTG-UHFFFAOYSA-N','O=C(CCCN1CCOCC1)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CCCN3CCOCC3)cc2)cc1',NULL),
	(74405,0,0,NULL,'Consistent with Molecular Formula','C44H74N4O4S',755.153,NULL,'1266F7BBBE376CB4-FICuS-01-77','1266F7BBBE376CB4-FICTS-01-56','1266F7BBBE376CB4-uuuuu-01-26','InChI=1S/C44H74N4O4S/c1-3-5-7-9-11-13-15-17-19-21-35-45-37-23-25-43(49)47-39-27-31-41(32-28-39)53(51,52)42-33-29-40(30-34-42)48-44(50)26-24-38-46-36-22-20-18-16-14-12-10-8-6-4-2/h27-34,45-46H,3-26,35-38H2,1-2H3,(H,47,49)(H,48,50)','InChIKey=FFOSMVFTEGRZAN-UHFFFAOYSA-N','CCCCCCCCCCCCNCCCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CCCNCCCCCCCCCCCC)cc2)cc1',NULL),
	(74406,0,0,NULL,'Consistent with Molecular Formula','C52H90N4O4S',867.3674,NULL,'5BCFA2601F6D4079-FICuS-01-65','5BCFA2601F6D4079-FICTS-01-44','5BCFA2601F6D4079-uuuuu-01-14','InChI=1S/C52H90N4O4S/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-43-53-45-31-33-51(57)55-47-35-39-49(40-36-47)61(59,60)50-41-37-48(38-42-50)56-52(58)34-32-46-54-44-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h35-42,53-54H,3-34,43-46H2,1-2H3,(H,55,57)(H,56,58)','InChIKey=AJGTXZBLAATZKZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNCCCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CCCNCCCCCCCCCCCCCCCC)cc2)cc1',NULL),
	(74407,0,0,NULL,'Consistent with Molecular Formula','C56H98N4O4S',923.4746,NULL,'EADABA39FC4EB10B-FICuS-01-A8','EADABA39FC4EB10B-FICTS-01-87','EADABA39FC4EB10B-uuuuu-01-57','InChI=1S/C56H98N4O4S/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-47-57-49-35-37-55(61)59-51-39-43-53(44-40-51)65(63,64)54-45-41-52(42-46-54)60-56(62)38-36-50-58-48-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h39-46,57-58H,3-38,47-50H2,1-2H3,(H,59,61','InChIKey=ZZJFYFKZCULRQB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNCCCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CCCNCCCCCCCCCCCCCCCCCC)cc2)cc1',NULL),
	(74408,0,0,NULL,'Consistent with Molecular Formula','C40H68N10O4S',785.1018,NULL,'FA86554C5B1CC2D4-FICuS-01-75','FA86554C5B1CC2D4-FICTS-01-54','FA86554C5B1CC2D4-uuuuu-01-24','InChI=1S/C40H68N10O4S/c41-17-3-23-47-27-31-49(32-28-47)25-5-21-43-19-1-7-39(51)45-35-9-13-37(14-10-35)55(53,54)38-15-11-36(12-16-38)46-40(52)8-2-20-44-22-6-26-50-33-29-48(30-34-50)24-4-18-42/h9-16,43-44H,1-8,17-34,41-42H2,(H,45,51)(H,46,52)','InChIKey=ZLLXQOKUHZWIQY-UHFFFAOYSA-N','NCCCN1CCN(CCCNCCCC(=O)Nc2ccc(S(=O)(=O)c3ccc(NC(=O)CCCNCCCN4CCN(CCCN)CC4)cc3)cc2)CC1',NULL),
	(74409,0,0,NULL,'Consistent with Molecular Formula','C44H66N4O4S',747.0898,NULL,'E5A1477CCA469460-FICuS-01-59','E5A1477CCA469460-FICTS-01-38','E5A1477CCA469460-uuuuu-01-08','InChI=1S/C44H66N4O4S/c49-43(23-13-33-47(37-15-5-1-6-16-37)38-17-7-2-8-18-38)45-35-25-29-41(30-26-35)53(51,52)42-31-27-36(28-32-42)46-44(50)24-14-34-48(39-19-9-3-10-20-39)40-21-11-4-12-22-40/h25-32,37-40H,1-24,33-34H2,(H,45,49)(H,46,50)','InChIKey=ULLIHIBATMICQL-UHFFFAOYSA-N','O=C(CCCN(C1CCCCC1)C1CCCCC1)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CCCN(C3CCCCC3)C3CCCCC3)cc2)cc1',NULL),
	(74410,0,0,'10325-61-8','Consistent with Molecular Formula','C5H4N4O',136.1128,NULL,'6CD08D8BE95F0B31-FICuS-01-79','6CD08D8BE95F0B31-FICTS-01-58','6CD08D8BE95F0B31-uuuuu-01-28','InChI=1S/C5H4N4O/c6-4-3-5(8-1-7-4)10-2-9-3/h1-2H,(H2,6,7,8)','InChIKey=GJDZQWVZICYPIT-UHFFFAOYSA-N','Nc1ncnc2ocnc12',NULL),
	(74411,4,0,NULL,'Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'E0ACEFD1BE4034FD-FICuS-01-9C','E0ACEFD1BE4034FD-FICTS-01-7B','766445335DE23C49-uuuuu-01-EF','InChI=1S/C15H17NO2S/c17-19(18,13-4-2-1-3-5-13)16-9-14-11-6-7-12(8-11)15(14)10-16/h1-7,11-12,14-15H,8-10H2/t11-,12+,14+,15-','InChIKey=AEYDHJVXYFTLNK-IKARSPCKSA-N','O=S(=O)(c1ccccc1)N1CC2C3C=CC(C3)C2C1','1'),
	(74412,6,0,'6289-47-0','Consistent with Molecular Formula','C10H12Br2O4',356.0104,NULL,'738958ED89E267E9-FICuS-01-6B','738958ED89E267E9-FICTS-01-4A','738958ED89E267E9-uuuuu-01-1A','InChI=1S/C10H12Br2O4/c1-16-10(15)6-4-2-3(5(6)9(13)14)7(11)8(4)12/h3-8H,2H2,1H3,(H,13,14)','InChIKey=CEKJTNRDLCMPHH-UHFFFAOYSA-N','COC(=O)C1C2CC(C(Br)C2Br)C1C(=O)O','1'),
	(74413,4,0,'56711-26-3','Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'B8E36047DFF29468-FICuS-01-67','B8E36047DFF29468-FICTS-01-46','A32A7084651244DC-uuuuu-01-ED','InChI=1S/C11H19NO/c1-12(2)6-10-8-3-4-9(5-8)11(10)7-13/h3-4,8-11,13H,5-7H2,1-2H3/t8?,9?,10-,11-/m0/s1','InChIKey=DIQDXPBIFAYNCC-TVUZUIDESA-N','CN(C)CC1C2C=CC(C2)C1CO','1'),
	(74414,4,0,'56679-25-5','Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'76380E13683459DD-FICuS-01-43','76380E13683459DD-FICTS-01-22','A32A7084651244DC-uuuuu-01-ED','InChI=1S/C11H19NO/c1-12(2)6-10-8-3-4-9(5-8)11(10)7-13/h3-4,8-11,13H,5-7H2,1-2H3/t8?,9?,10-,11+/m1/s1','InChIKey=DIQDXPBIFAYNCC-LXKPXOPUSA-N','CN(C)CC1C2C=CC(C2)C1CO','1'),
	(74415,6,0,NULL,'Consistent with Molecular Formula','C14H13IO2',340.16,NULL,'B3600A84BD654B99-FICuS-01-58','B3600A84BD654B99-FICTS-01-37','7B09E8D47CFB7675-uuuuu-01-28','InChI=1S/C14H13IO2/c15-12-8-6-9-11(14(16)17-13(9)12)10(8)7-4-2-1-3-5-7/h1-5,8-13H,6H2/t8-,9+,10+,11+,12+,13-/m1/s1','InChIKey=HSYRRILDTLPLIV-VVVXUTRGSA-N','O=C1OC2C(I)C3CC2C1C3c1ccccc1','1'),
	(74416,5,0,'77171-22-3','Consistent with Molecular Formula','C10H15Cl',170.6815,NULL,'6E375427B0D5BC89-FICuS-01-5F','6E375427B0D5BC89-FICTS-01-3E','6E375427B0D5BC89-uuuuu-01-0E','InChI=1S/C10H15Cl/c11-10-5-6-4-9(10)8-3-1-2-7(6)8/h6-10H,1-5H2','InChIKey=QEMJNAQNPWWHMW-UHFFFAOYSA-N','ClC1CC2CC1C1CCCC21','1'),
	(74417,5,0,'93816-59-2','Consistent with Molecular Formula','C17H17N',235.328,NULL,'2F03C6FDA6D2368C-FICuS-01-76','2F03C6FDA6D2368C-FICTS-01-55','2F03C6FDA6D2368C-uuuuu-01-25','InChI=1S/C17H17N/c18-11-17(14-4-2-1-3-5-14)9-15-12-6-7-13(8-12)16(15)10-17/h1-7,12-13,15-16H,8-10H2','InChIKey=KVEMZPFNGPOOJT-UHFFFAOYSA-N','N#CC1(c2ccccc2)CC2C3C=CC(C3)C2C1','1'),
	(74418,6,0,NULL,'Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'9730242DE8C25464-FICuS-01-3B','9730242DE8C25464-FICTS-01-1A','9730242DE8C25464-uuuuu-01-EA','InChI=1S/C15H17N3O/c1-2-4-9(5-3-1)18-15-11-6-10(14(15)16-17-18)12-7-19-8-13(11)12/h1-5,10-15H,6-8H2','InChIKey=KUCVRMKIKOIWJE-UHFFFAOYSA-N','c1ccc(N2N=NC3C4CC(C5COCC54)C32)cc1','1'),
	(74419,6,0,NULL,'Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'9730242DE8C25464-FICuS-01-3B','9730242DE8C25464-FICTS-01-1A','9730242DE8C25464-uuuuu-01-EA','InChI=1S/C15H17N3O/c1-2-4-9(5-3-1)18-15-11-6-10(14(15)16-17-18)12-7-19-8-13(11)12/h1-5,10-15H,6-8H2','InChIKey=KUCVRMKIKOIWJE-UHFFFAOYSA-N','c1ccc(N2N=NC3C4CC(C5COCC54)C32)cc1','1'),
	(74420,4,0,NULL,'Consistent with Molecular Formula','C10H14IN',275.1318,NULL,'7973D02ACF13050A-FICuS-01-4B','7973D02ACF13050A-FICTS-01-2A','85A7FC97341BD600-uuuuu-01-08','InChI=1S/C10H14IN/c11-6-12-4-9-7-1-2-8(3-7)10(9)5-12/h1-2,7-10H,3-6H2/t7-,8+,9+,10-','InChIKey=STJLIHPXXWJOIP-FIRGSJFUSA-N','ICN1CC2C3C=CC(C3)C2C1','1'),
	(74421,6,0,NULL,'Consistent with Molecular Formula','C10H15BrO',231.1319,NULL,'C8FC144391F4DE9D-FICuS-01-81','C8FC144391F4DE9D-FICTS-01-60','C8FC144391F4DE9D-uuuuu-01-30','InChI=1S/C10H15BrO/c11-10-8(12)4-7-5-1-2-6(3-5)9(7)10/h5-10,12H,1-4H2','InChIKey=MJDOMHVTDUCVPD-UHFFFAOYSA-N','OC1CC2C3CCC(C3)C2C1Br','1'),
	(74422,6,0,NULL,'Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'1D49987F891D539A-FICuS-01-5F','1D49987F891D539A-FICTS-01-3E','1D49987F891D539A-uuuuu-01-0E','InChI=1S/C15H19N3O2/c19-7-12-10-6-11(13(12)8-20)15-14(10)16-17-18(15)9-4-2-1-3-5-9/h1-5,10-15,19-20H,6-8H2','InChIKey=POKLWBLDSUIKAG-UHFFFAOYSA-N','OCC1C(CO)C2CC1C1N=NN(c3ccccc3)C21','1'),
	(74423,5,0,'85483-95-0','Consistent with Molecular Formula','C10H11Cl',166.6499,NULL,'09BF07AFCF9B1147-FICuS-01-77','09BF07AFCF9B1147-FICTS-01-56','09BF07AFCF9B1147-uuuuu-01-26','InChI=1S/C10H11Cl/c11-9-4-3-8-6-1-2-7(5-6)10(8)9/h1-4,6-10H,5H2','InChIKey=PHXUKJRLUVDVDY-UHFFFAOYSA-N','ClC1C=CC2C3C=CC(C3)C12','1'),
	(74424,6,0,NULL,'Consistent with Molecular Formula','C22H27N3O4',397.473,NULL,'AB140AAB4A6C3093-FICuS-01-60','AB140AAB4A6C3093-FICTS-01-3F','AB140AAB4A6C3093-uuuuu-01-0F','InChI=1S/C22H27N3O4/c1-3-28-20(26)22(21(27)29-4-2)11-10-14-15-12-16(17(14)22)18-19(15)25(24-23-18)13-8-6-5-7-9-13/h5-9,14-19H,3-4,10-12H2,1-2H3','InChIKey=KKAHIKUWSJJRCX-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCC2C3CC(C4N=NN(c5ccccc5)C34)C21','1'),
	(74425,6,0,NULL,'Consistent with Molecular Formula','C20H20O2S',324.4368,NULL,'85306A7C135AB2A9-FICuS-01-50','85306A7C135AB2A9-FICTS-01-2F','85306A7C135AB2A9-uuuuu-01-FF','InChI=1S/C20H20O2S/c1-12-7-5-6-10-16(12)23(21,22)20-15-11-14-18(19(14)20)17(15)13-8-3-2-4-9-13/h2-10,14-15,17-20H,11H2,1H3','InChIKey=GOVWGGRWYXSEHX-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)C1C2CC3C(C2c2ccccc2)C31','1'),
	(74426,4,0,NULL,'Consistent with Molecular Formula','C16H18N4O7',378.3408,NULL,'76E0A25A201D2255-FICuS-01-37','76E0A25A201D2255-FICTS-01-16','BB7D3D40E2CB31F0-uuuuu-01-26','InChI=1S/C10H15N.C6H3N3O7/c1-11-5-4-9-7-2-3-8(6-7)10(9)11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-3,7-10H,4-6H2,1H3;1-2,10H','InChIKey=XLCWCMZTLVMEGY-UHFFFAOYSA-N','CN1CCC2C3C=CC(C3)C21.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(74427,4,0,NULL,'Consistent with Molecular Formula','C12H24INO',325.2322,NULL,'87F6707083EDF45B-FICuS-01-65','87F6707083EDF45B-FICTS-01-44','BF2771DD8E859803-uuuuu-01-15','InChI=1S/C12H24NO.HI/c1-13(2,3)7-11-9-4-5-10(6-9)12(11)8-14;/h9-12,14H,4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=GCCDXUHIEBVGNR-UHFFFAOYSA-M','C[N+](C)(C)CC1C2CCC(C2)C1CO.[I-]','1'),
	(74428,6,0,NULL,'Consistent with Molecular Formula','C9H13N',135.2084,NULL,'F5738437F42929A0-FICuS-01-43','F5738437F42929A0-FICTS-01-22','F5738437F42929A0-uuuuu-01-F2','InChI=1S/C9H13N/c1-5-2-9-6(1)8-4-10(9)3-7(5)8/h5-9H,1-4H2','InChIKey=VVYSPEROTXQGHO-UHFFFAOYSA-N','C1C2CC3C1C1CN3CC21','1'),
	(74429,0,0,NULL,'Consistent with Molecular Formula','C46H43?ClN12O4',863.3767,NULL,'9EFF1A8263909D6A-FICuS-01-73','9EFF1A8263909D6A-FICTS-01-52','9EFF1A8263909D6A-uuuuu-01-22','InChI=1S/C46H42N12O4.ClH/c59-43(57-37-23-31(41-51-17-18-52-41)21-33(25-37)45(61)55-35-9-5-27(6-10-35)39-47-13-14-48-39)29-1-2-30(4-3-29)44(60)58-38-24-32(42-53-19-20-54-42)22-34(26-38)46(62)56-36-11-7-28(8-12-36)40-49-15-16-50-40;/h1-12,21-26H,13-20H2,(H,','InChIKey=YJKISLYVWBXEMG-UHFFFAOYSA-N','*.Cl.O=C(Nc1cc(C(=O)Nc2ccc(C3=NCCN3)cc2)cc(C2=NCCN2)c1)c1ccc(C(=O)Nc2cc(C(=O)Nc3ccc(C4=NCCN4)cc3)cc(C3=NCCN3)c2)cc1',NULL),
	(74430,0,0,'19691-98-6','Consistent with Molecular Formula','C10H14N2O3S',242.2922,NULL,'113E9471DF867777-FICuS-01-4A','113E9471DF867777-FICTS-01-29','113E9471DF867777-uuuuu-01-F9','InChI=1S/C10H14N2O3S/c1-10(2,6-8(14)15)5-7(13)12-9-11-3-4-16-9/h3-4H,5-6H2,1-2H3,(H,14,15)(H,11,12,13)','InChIKey=NCGGHZVDGJKZGW-UHFFFAOYSA-N','CC(C)(CC(=O)O)CC(=O)Nc1nccs1',NULL),
	(74431,0,0,'19971-28-9','Consistent with Molecular Formula','C11H2I4N2O2S',733.827,NULL,'509850829245046D-FICuS-01-1E','509850829245046D-FICTS-01-FD','509850829245046D-uuuuu-01-CD','InChI=1S/C11H2I4N2O2S/c12-5-3-4(6(13)8(15)7(5)14)10(19)17(9(3)18)11-16-1-2-20-11/h1-2H','InChIKey=RBCCHBSZFZCJIW-UHFFFAOYSA-N','O=C1c2c(I)c(I)c(I)c(I)c2C(=O)N1c1nccs1',NULL),
	(74432,0,0,'19783-57-4','Consistent with Molecular Formula','C11H4N4O6S',320.2358,NULL,'F8E18F83B08B2A85-FICuS-01-70','F8E18F83B08B2A85-FICTS-01-4F','F8E18F83B08B2A85-uuuuu-01-1F','InChI=1S/C11H4N4O6S/c16-9-5-2-1-3-6(14(18)19)8(5)10(17)13(9)11-12-4-7(22-11)15(20)21/h1-4H','InChIKey=IBRHNSVYXAMUOS-UHFFFAOYSA-N','O=C1c2cccc([N+](=O)[O-])c2C(=O)N1c1ncc([N+](=O)[O-])s1',NULL),
	(74433,2,0,NULL,'Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'75D81A295380C671-FICuS-01-3D','75D81A295380C671-FICTS-01-1C','64D852347926B8D6-uuuuu-01-F6','InChI=1S/C11H12N2O3S/c14-9(13-11-12-5-6-17-11)7-3-1-2-4-8(7)10(15)16/h1-2,5-8H,3-4H2,(H,15,16)(H,12,13,14)/t7-,8+/m1/s1','InChIKey=TTYCDMFAARNYKZ-SFYZADRCSA-N','O=C(O)C1CC=CCC1C(=O)Nc1nccs1','1'),
	(74434,0,0,NULL,'Consistent with Molecular Formula','C11H6N4O7S',338.251,NULL,'DF137F51A6632A1D-FICuS-01-60','DF137F51A6632A1D-FICTS-01-3F','DF137F51A6632A1D-uuuuu-01-0F','InChI=1S/C11H6N4O7S/c16-9(13-11-12-4-7(23-11)15(21)22)8-5(10(17)18)2-1-3-6(8)14(19)20/h1-4H,(H,17,18)(H,12,13,16)','InChIKey=HDNYYAOOEKFUGG-UHFFFAOYSA-N','O=C(O)c1cccc([N+](=O)[O-])c1C(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(74435,2,0,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'D4E9CABEC52034D9-FICuS-01-86','D4E9CABEC52034D9-FICTS-01-65','D4E9CABEC52034D9-uuuuu-01-35','InChI=1S/C15H17N3O3/c19-13(9-5-1-2-6-10(9)14(20)21)18-15-16-11-7-3-4-8-12(11)17-15/h3-4,7-10H,1-2,5-6H2,(H,20,21)(H2,16,17,18,19)','InChIKey=BERSTTUHHVIHQK-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)Nc1nc2ccccc2[nH]1','1'),
	(74436,4,0,NULL,'Consistent with Molecular Formula','C17H18N2O5S',362.3996,NULL,'B106660957EC6650-FICuS-01-3A','B106660957EC6650-FICTS-01-19','B106660957EC6650-uuuuu-01-E9','InChI=1S/C17H18N2O5S/c1-2-23-8-3-4-9-12(7-8)25-17(18-9)19-15(20)13-10-5-6-11(24-10)14(13)16(21)22/h3-4,7,10-11,13-14H,2,5-6H2,1H3,(H,21,22)(H,18,19,20)','InChIKey=BOZSRLHPCBTARF-UHFFFAOYSA-N','CCOc1ccc2nc(NC(=O)C3C4CCC(O4)C3C(=O)O)sc2c1','1'),
	(74437,0,0,'17396-35-9','Consistent with Molecular Formula','C5H8O3S',148.1764,'4-Thiacyclohexanone dioxide\nTetrahydrothiopyran-4-one S,S-dioxide\n4H-Thiopyran-4-one, tetrahydro-, 1,1-dioxide\n4H-Thiopyran-4-one, tetrahydro-, 1,1-dioxide','961026A1E5B1EE7D-FICuS-01-63','961026A1E5B1EE7D-FICTS-01-42','961026A1E5B1EE7D-uuuuu-01-12','InChI=1S/C5H8O3S/c6-5-1-3-9(7,8)4-2-5/h1-4H2','InChIKey=XFMQGQAAHOGFQS-UHFFFAOYSA-N','O=C1CCS(=O)(=O)CC1',NULL),
	(74438,0,1,NULL,'Consistent with Molecular Formula','C5H9N3S2',175.2662,NULL,'AE97A0BA388CF860-FICuS-01-7B','960A9892FB4E8985-FICTS-01-41','AE97A0BA388CF860-uuuuu-01-2A','InChI=1S/C5H9N3S2/c6-5(9)8-7-4-1-2-10-3-4/h1-3H2,(H3,6,8,9)/b7-4+','InChIKey=PKGCABKNNSJNQL-QPJJXVBHSA-N','NC(=S)N/N=C1\\CCSC1','1'),
	(74439,0,0,NULL,'Consistent with Molecular Formula','C6H11N3O2S2',221.2918,NULL,'14F57D076FB0ECA9-FICuS-01-79','14F57D076FB0ECA9-FICTS-01-58','14F57D076FB0ECA9-uuuuu-01-28','InChI=1S/C6H11N3O2S2/c7-6(12)9-8-5-1-3-13(10,11)4-2-5/h1-4H2,(H3,7,9,12)','InChIKey=CHTJGCLCTOXSCE-UHFFFAOYSA-N','NC(=S)NN=C1CCS(=O)(=O)CC1',NULL),
	(74440,1,0,NULL,'Consistent with Molecular Formula','C15H31?ClN2',274.8763,NULL,'136E1B2EEEAE3EEC-FICuS-01-A0','136E1B2EEEAE3EEC-FICTS-01-7F','136E1B2EEEAE3EEC-uuuuu-01-4F','InChI=1S/C15H30N2.ClH/c1-14-5-6-15(13-14)7-11-17(12-8-15)10-4-9-16(2)3;/h14H,4-13H2,1-3H3;1H','InChIKey=JSDAKBHBJRLSHE-UHFFFAOYSA-N','*.CC1CCC2(CCN(CCCN(C)C)CC2)C1.Cl','1'),
	(74441,0,0,'94462-73-4','Consistent with Molecular Formula','C16H31?ClN2O',302.8867,NULL,'7867DE2D13835F52-FICuS-01-53','7867DE2D13835F52-FICTS-01-32','7867DE2D13835F52-uuuuu-01-02','InChI=1S/C16H30N2O.ClH/c1-2-5-16(4-1)6-10-17(11-7-16)8-3-9-18-12-14-19-15-13-18;/h1-15H2;1H','InChIKey=LMJHJYHCFYASJW-UHFFFAOYSA-N','*.C(CN1CCOCC1)CN1CCC2(CCCC2)CC1.Cl',NULL),
	(74442,1,0,'88826-29-3','Consistent with Molecular Formula','C16H33?ClN2',288.9031,'3-Azaspiro[5.5]undecane-3-propanamine, N,N,8-trimethyl-, dihydrochloride','E3AA6E0AC698C283-FICuS-01-77','E3AA6E0AC698C283-FICTS-01-56','E3AA6E0AC698C283-uuuuu-01-26','InChI=1S/C16H32N2.ClH/c1-15-6-4-7-16(14-15)8-12-18(13-9-16)11-5-10-17(2)3;/h15H,4-14H2,1-3H3;1H','InChIKey=WLJQJZWYZWVKJV-UHFFFAOYSA-N','*.CC1CCCC2(CCN(CCCN(C)C)CC2)C1.Cl','1'),
	(74443,3,0,NULL,'Consistent with Molecular Formula','C17H36?IN2',395.3893,NULL,'1776435017538AD3-FICuS-01-28','1776435017538AD3-FICTS-01-07','1776435017538AD3-uuuuu-01-D7','InChI=1S/C17H36N2.HI/c1-16-7-8-17(15-16)9-13-19(5,14-10-17)12-6-11-18(2,3)4;/h16H,6-15H2,1-5H3;1H/q+2;/p-1','InChIKey=YBTQDWCLSKOEAP-UHFFFAOYSA-M','*.CC1CCC2(CC[N+](C)(CCC[N+](C)(C)C)CC2)C1.[I-]','1'),
	(74444,0,0,NULL,'Consistent with Molecular Formula','C18H36?IN2O',423.3997,NULL,'BE36AE7B923399E2-FICuS-01-70','BE36AE7B923399E2-FICTS-01-4F','BE36AE7B923399E2-uuuuu-01-1F','InChI=1S/C18H36N2O.HI/c1-19(10-5-11-20(2)14-16-21-17-15-20)12-8-18(9-13-19)6-3-4-7-18;/h3-17H2,1-2H3;1H/q+2;/p-1','InChIKey=MTHUOWPUZRFPSC-UHFFFAOYSA-M','*.C[N+]1(CCC[N+]2(C)CCC3(CCCC3)CC2)CCOCC1.[I-]',NULL),
	(74445,3,0,NULL,'Consistent with Molecular Formula','C18H38?IN2',409.4161,NULL,'C84AD8D25AC52A7E-FICuS-01-86','C84AD8D25AC52A7E-FICTS-01-65','C84AD8D25AC52A7E-uuuuu-01-35','InChI=1S/C18H38N2.HI/c1-17-8-6-9-18(16-17)10-14-20(5,15-11-18)13-7-12-19(2,3)4;/h17H,6-16H2,1-5H3;1H/q+2;/p-1','InChIKey=HGCKJAKPWSCEMA-UHFFFAOYSA-M','*.CC1CCCC2(CC[N+](C)(CCC[N+](C)(C)C)CC2)C1.[I-]','1'),
	(74446,1,0,NULL,'Consistent with Molecular Formula','C21H27NOS',341.5104,NULL,'DF2EBF21F8555F8B-FICuS-01-90','DF2EBF21F8555F8B-FICTS-01-6F','DF2EBF21F8555F8B-uuuuu-01-3F','InChI=1S/C21H27NOS/c23-21(20-7-4-14-24-20,19-5-2-1-3-6-19)12-13-22-15-17-8-9-18(16-22)11-10-17/h1-7,14,17-18,23H,8-13,15-16H2','InChIKey=XKCJUGCOVBDAGB-UHFFFAOYSA-N','OC(CCN1CC2CCC(CC2)C1)(c1ccccc1)c1cccs1','1'),
	(74447,0,1,'3814-79-7','Consistent with Molecular Formula','C7H8N4OS',196.2264,'3-HP\n3-HP\nPicolinaldehyde, 3-hydroxy-, thiosemicarbazone\nPyridine-2-carboxaldehyde, 3-hydroxy-, thiosemicarbazone\nHydrazinecarbothioamide, 2-[(3-hydroxy-2-pyridinyl)methylene]-','419AF4F860AE726B-FICuS-01-6B','419AF4F860AE726B-FICTS-01-4A','419AF4F860AE726B-uuuuu-01-1A','InChI=1S/C7H8N4OS/c8-7(13)11-10-4-5-6(12)2-1-3-9-5/h1-4,12H,(H3,8,11,13)','InChIKey=ISFBDLBZPVCEKD-UHFFFAOYSA-N','NC(=S)N/N=C/c1ncccc1O','1'),
	(74448,0,0,'7368-78-7','Consistent with Molecular Formula','C7H7BrO2',203.0351,NULL,'70445A43C1AC8063-FICuS-01-3C','70445A43C1AC8063-FICTS-01-1B','70445A43C1AC8063-uuuuu-01-EB','InChI=1S/C7H7BrO2/c1-10-7-4-5(8)2-3-6(7)9/h2-4,9H,1H3','InChIKey=WHSIIJQOEGXWSN-UHFFFAOYSA-N','COc1cc(Br)ccc1O',NULL),
	(74449,0,0,'19477-73-7','Consistent with Molecular Formula','C8H5BrO2',213.0303,NULL,'A2676C27E0B5D9B9-FICuS-01-6D','A2676C27E0B5D9B9-FICTS-01-4C','A2676C27E0B5D9B9-uuuuu-01-1C','InChI=1S/C8H5BrO2/c9-6-2-1-5-4-11-8(10)7(5)3-6/h1-3H,4H2','InChIKey=BELKVKMBIAENSA-UHFFFAOYSA-N','O=C1OCc2ccc(Br)cc21',NULL),
	(74450,0,0,'36225-16-8','Consistent with Molecular Formula','C8H6BrNO5',276.0431,NULL,'EDB29A86A5263599-FICuS-01-64','EDB29A86A5263599-FICTS-01-43','EDB29A86A5263599-uuuuu-01-13','InChI=1S/C8H6BrNO5/c1-15-8-6(12)2-5(9)4(3-11)7(8)10(13)14/h2-3,12H,1H3','InChIKey=VWVFLPUKZSZXSM-UHFFFAOYSA-N','COc1c(O)cc(Br)c(C=O)c1[N+](=O)[O-]',NULL),
	(74451,0,0,'20035-41-0','Consistent with Molecular Formula','C8H7BrO3',231.0455,NULL,'BDE087F20EC0F02B-FICuS-01-7B','BDE087F20EC0F02B-FICTS-01-5A','BDE087F20EC0F02B-uuuuu-01-2A','InChI=1S/C8H7BrO3/c1-12-7-3-2-6(9)5(4-10)8(7)11/h2-4,11H,1H3','InChIKey=JUPJZUTYDWXZAQ-UHFFFAOYSA-N','COc1ccc(Br)c(C=O)c1O',NULL),
	(74452,0,0,'5034-74-2','Consistent with Molecular Formula','C8H7BrO3',231.0455,NULL,'D3A0F1AB7D601626-FICuS-01-59','D3A0F1AB7D601626-FICTS-01-38','D3A0F1AB7D601626-uuuuu-01-08','InChI=1S/C8H7BrO3/c1-12-7-3-6(9)2-5(4-10)8(7)11/h2-4,11H,1H3','InChIKey=MMFKBTPDEVLIOR-UHFFFAOYSA-N','COc1cc(Br)cc(C=O)c1O',NULL),
	(74453,0,0,'19900-52-8','Consistent with Molecular Formula','C8H7Br3',342.8553,NULL,'CAF956CFFDE71A80-FICuS-01-9E','CAF956CFFDE71A80-FICTS-01-7D','CAF956CFFDE71A80-uuuuu-01-4D','InChI=1S/C8H7Br3/c9-4-6-1-2-7(5-10)8(11)3-6/h1-3H,4-5H2','InChIKey=QOTLBTLQTHPRIW-UHFFFAOYSA-N','BrCc1ccc(CBr)c(Br)c1',NULL),
	(74454,0,0,'82668-20-0','Consistent with Molecular Formula','C8H7ClO3',186.5945,NULL,'5317F6A4C5D9925E-FICuS-01-62','5317F6A4C5D9925E-FICTS-01-41','5317F6A4C5D9925E-uuuuu-01-11','InChI=1S/C8H7ClO3/c1-12-8-6(11)3-2-5(4-10)7(8)9/h2-4,11H,1H3','InChIKey=TZGDDUJFJAZQEB-UHFFFAOYSA-N','COc1c(O)ccc(C=O)c1Cl',NULL),
	(74455,0,0,'42298-41-9','Consistent with Molecular Formula','C8H7IO2',262.0466,NULL,'D4A5743882BD5369-FICuS-01-52','D4A5743882BD5369-FICTS-01-31','D4A5743882BD5369-uuuuu-01-01','InChI=1S/C8H7IO2/c1-11-8-3-2-7(9)4-6(8)5-10/h2-5H,1H3','InChIKey=PIRKMHAREMCDPZ-UHFFFAOYSA-N','COc1ccc(I)cc1C=O',NULL),
	(74456,0,0,'23876-12-2','Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'50CCEA93492E2566-FICuS-01-5B','50CCEA93492E2566-FICTS-01-3A','50CCEA93492E2566-uuuuu-01-0A','InChI=1S/C8H7NO3/c1-6-7(5-10)3-2-4-8(6)9(11)12/h2-5H,1H3','InChIKey=ATLCWADLCUCTLL-UHFFFAOYSA-N','Cc1c(C=O)cccc1[N+](=O)[O-]',NULL),
	(74457,0,0,'2426-86-0','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'04F004EF8627E3B7-FICuS-01-58','04F004EF8627E3B7-FICTS-01-37','04F004EF8627E3B7-uuuuu-01-07','InChI=1S/C8H7NO5/c1-14-7-3-2-6(9(12)13)5(4-10)8(7)11/h2-4,11H,1H3','InChIKey=LPUYRRFGCOZEEK-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(C=O)c1O',NULL),
	(74458,0,0,'2450-26-2','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'7C495A43ECB4476E-FICuS-01-6F','7C495A43ECB4476E-FICTS-01-4E','7C495A43ECB4476E-uuuuu-01-1E','InChI=1S/C8H7NO5/c1-14-8-6(11)3-2-5(4-10)7(8)9(12)13/h2-4,11H,1H3','InChIKey=PHCNQUJHXJQLQR-UHFFFAOYSA-N','COc1c(O)ccc(C=O)c1[N+](=O)[O-]',NULL),
	(74459,0,0,NULL,'Consistent with Molecular Formula','C8H8BrNO2',230.0607,NULL,'8F472ED701180BE1-FICuS-01-54','7F4073A2FB132404-FICTS-01-1A','8F472ED701180BE1-uuuuu-01-03','InChI=1S/C8H8BrNO2/c9-7-3-5(8(10)12)1-2-6(7)4-11/h1-3,11H,4H2,(H2,10,12)','InChIKey=BXGNGGOQKKABQG-UHFFFAOYSA-N','NC(=O)c1ccc(CO)c(Br)c1',NULL),
	(74460,0,0,'38169-99-2','Consistent with Molecular Formula','C9H5BrO2',225.0413,NULL,'5D7BE8228F60B397-FICuS-01-63','5D7BE8228F60B397-FICTS-01-42','5D7BE8228F60B397-uuuuu-01-12','InChI=1S/C9H5BrO2/c10-7-2-1-3-8-6(7)4-5-9(11)12-8/h1-5H','InChIKey=ZBZOUPQOVMAVPH-UHFFFAOYSA-N','O=c1ccc2c(Br)cccc2o1',NULL),
	(74461,0,0,'38206-97-2','Consistent with Molecular Formula','C9H8Br2O3',323.9684,NULL,'E744C96691120FCE-FICuS-01-5E','E744C96691120FCE-FICTS-01-3D','E744C96691120FCE-uuuuu-01-0D','InChI=1S/C9H8Br2O3/c1-5-2-6(10)9(7(11)3-5)14-4-8(12)13/h2-3H,4H2,1H3,(H,12,13)','InChIKey=HSAWQOYEJFEMOK-UHFFFAOYSA-N','Cc1cc(Br)c(OCC(=O)O)c(Br)c1',NULL),
	(74462,0,0,'84333-02-8','Consistent with Molecular Formula','C10H9ClO4',228.6317,NULL,'551F80222A44EF9E-FICuS-01-58','551F80222A44EF9E-FICTS-01-37','551F80222A44EF9E-uuuuu-01-07','InChI=1S/C10H9ClO4/c1-6(13)15-10-4-8(11)7(5-12)3-9(10)14-2/h3-5H,1-2H3','InChIKey=PJHJFLMBMQJZSH-UHFFFAOYSA-N','COc1cc(C=O)c(Cl)cc1OC(C)=O',NULL),
	(74463,0,0,'61234-43-3','Consistent with Molecular Formula','C10H10O5',210.186,NULL,'6E0893DE53FB2076-FICuS-01-5E','6E0893DE53FB2076-FICTS-01-3D','6E0893DE53FB2076-uuuuu-01-0D','InChI=1S/C10H10O5/c1-6(11)15-7-3-4-9(14-2)8(5-7)10(12)13/h3-5H,1-2H3,(H,12,13)','InChIKey=KYPCBDKFSYMLLE-UHFFFAOYSA-N','COc1ccc(OC(C)=O)cc1C(=O)O',NULL),
	(74464,3,0,NULL,'Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'10298AFF9E03FD94-FICuS-01-70','10298AFF9E03FD94-FICTS-01-4F','10298AFF9E03FD94-uuuuu-01-1F','InChI=1S/C10H14O3/c1-12-8-4-2-3-7-5-6-9(11)13-10(7)8/h5-8,10H,2-4H2,1H3','InChIKey=BFIKOSVRTZMIIY-UHFFFAOYSA-N','COC1CCCC2C=CC(=O)OC21','1'),
	(74465,0,0,'4544-71-2','Consistent with Molecular Formula','C12H7Br3O',406.8987,NULL,'7955DEC6D1747DE0-FICuS-01-73','7955DEC6D1747DE0-FICTS-01-52','7955DEC6D1747DE0-uuuuu-01-22','InChI=1S/C12H7Br3O/c13-9-3-1-7(2-4-9)8-5-10(14)12(16)11(15)6-8/h1-6,16H','InChIKey=CHRLNCWLRQNNGV-UHFFFAOYSA-N','Oc1c(Br)cc(-c2ccc(Br)cc2)cc1Br',NULL),
	(74466,0,0,'13684-31-6','Consistent with Molecular Formula','C12H7N3O7',305.2032,NULL,'6FF698E2B163E64A-FICuS-01-73','6FF698E2B163E64A-FICTS-01-52','6FF698E2B163E64A-uuuuu-01-22','InChI=1S/C12H7N3O7/c16-12-10(14(19)20)5-8(6-11(12)15(21)22)7-1-3-9(4-2-7)13(17)18/h1-6,16H','InChIKey=FHTDWPRNGLZIRR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c2)cc1',NULL),
	(74467,0,0,'71383-01-2','Consistent with Molecular Formula','C12H8Br4',471.8112,NULL,'F6F4826BD1CDEE62-FICuS-01-8D','F6F4826BD1CDEE62-FICTS-01-6C','F6F4826BD1CDEE62-uuuuu-01-3C','InChI=1S/C12H8Br4/c13-11(14)9-5-7-3-1-2-4-8(7)6-10(9)12(15)16/h1-6,11-12H','InChIKey=OULPKHKBESTEJR-UHFFFAOYSA-N','BrC(Br)c1cc2ccccc2cc1C(Br)Br',NULL),
	(74468,0,0,NULL,'Consistent with Molecular Formula','C12H8Br4',471.8112,NULL,'1B25ACFB4D46C3D6-FICuS-01-7F','1B25ACFB4D46C3D6-FICTS-01-5E','1B25ACFB4D46C3D6-uuuuu-01-2E','InChI=1S/C12H8Br4/c13-5-9-10(6-14)12(16)8-4-2-1-3-7(8)11(9)15/h1-4H,5-6H2','InChIKey=PNCDUPZREUEYGY-UHFFFAOYSA-N','BrCc1c(CBr)c(Br)c2ccccc2c1Br',NULL),
	(74469,0,0,'4097-53-4','Consistent with Molecular Formula','C12H8N2O5',260.2056,NULL,'92309073C6D8F2CA-FICuS-01-59','92309073C6D8F2CA-FICTS-01-38','92309073C6D8F2CA-uuuuu-01-08','InChI=1S/C12H8N2O5/c15-12-10(13(16)17)6-9(7-11(12)14(18)19)8-4-2-1-3-5-8/h1-7,15H','InChIKey=TYLHNVQINZRZFJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-c2ccccc2)cc([N+](=O)[O-])c1O',NULL),
	(74470,0,0,'16434-97-2','Consistent with Molecular Formula','C12H9BrO',249.1065,NULL,'D0D4BF7717DFC0E1-FICuS-01-84','D0D4BF7717DFC0E1-FICTS-01-63','D0D4BF7717DFC0E1-uuuuu-01-33','InChI=1S/C12H9BrO/c13-10-6-7-12(14)11(8-10)9-4-2-1-3-5-9/h1-8,14H','InChIKey=AWIYHSVPCXSVRF-UHFFFAOYSA-N','Oc1ccc(Br)cc1-c1ccccc1',NULL),
	(74471,0,0,NULL,'Consistent with Molecular Formula','C12H9BrO2',265.1059,NULL,'A1F3A38C0228A189-FICuS-01-50','A1F3A38C0228A189-FICTS-01-2F','A1F3A38C0228A189-uuuuu-01-FF','InChI=1S/C12H9BrO2/c13-10-6-9(7-11(14)12(10)15)8-4-2-1-3-5-8/h1-7,14-15H','InChIKey=IDRFBHPODIGDRZ-UHFFFAOYSA-N','Oc1cc(-c2ccccc2)cc(Br)c1O',NULL),
	(74472,0,0,'41480-10-8','Consistent with Molecular Formula','C12H9BrO3S',313.1653,NULL,'057D1C1B9887164D-FICuS-01-4D','057D1C1B9887164D-FICTS-01-2C','057D1C1B9887164D-uuuuu-01-FC','InChI=1S/C12H9BrO3S/c13-11-8-4-5-9-12(11)16-17(14,15)10-6-2-1-3-7-10/h1-9H','InChIKey=OAILHIDJWLPOJQ-UHFFFAOYSA-N','O=S(=O)(Oc1ccccc1Br)c1ccccc1',NULL),
	(74473,0,0,'3916-44-7','Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'C97236584B735B87-FICuS-01-48','C97236584B735B87-FICTS-01-27','C97236584B735B87-uuuuu-01-F7','InChI=1S/C12H9NO3/c14-12-7-3-10(4-8-12)9-1-5-11(6-2-9)13(15)16/h1-8,14H','InChIKey=ZNDJDQOECGBUNK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccc(O)cc2)cc1',NULL),
	(74474,0,0,NULL,'Consistent with Molecular Formula','C12H11BrClN',284.5826,NULL,'E72BB2380C54181F-FICuS-01-52','E72BB2380C54181F-FICTS-01-31','E7D715DD33D9C151-uuuuu-01-18','InChI=1S/C12H10BrN.ClH/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10;/h1-8H,14H2;1H','InChIKey=MREDFLJQTCBEIG-UHFFFAOYSA-N','Cl.Nc1ccc(-c2ccc(Br)cc2)cc1',NULL),
	(74475,1,0,NULL,'Consistent with Molecular Formula','C12H10BrNOS',296.1811,NULL,'70A0FB91919B3054-FICuS-01-42','70A0FB91919B3054-FICTS-01-21','70A0FB91919B3054-uuuuu-01-F1','InChI=1S/C12H10BrNOS/c13-10-6-8-11(9-7-10)14-16(15)12-4-2-1-3-5-12/h1-9,14H','InChIKey=PDBHLUWWGYDXCH-UHFFFAOYSA-N','O=S(Nc1ccc(Br)cc1)c1ccccc1','1'),
	(74476,1,0,NULL,'Consistent with Molecular Formula','C12H10BrNOS',296.1811,NULL,'E8E58E0357B24EAD-FICuS-01-7C','E8E58E0357B24EAD-FICTS-01-5B','E8E58E0357B24EAD-uuuuu-01-2B','InChI=1S/C12H10BrNOS/c13-11-8-4-5-9-12(11)14-16(15)10-6-2-1-3-7-10/h1-9,14H','InChIKey=QMTXSFHWYYBIPU-UHFFFAOYSA-N','O=S(Nc1ccccc1Br)c1ccccc1','1'),
	(74477,0,0,'91394-73-9','Consistent with Molecular Formula','C12H10BrNO2S',312.1805,NULL,'9190AD0D2C6FE017-FICuS-01-61','9190AD0D2C6FE017-FICTS-01-40','9190AD0D2C6FE017-uuuuu-01-10','InChI=1S/C12H10BrNO2S/c13-10-5-4-6-11(9-10)14-17(15,16)12-7-2-1-3-8-12/h1-9,14H','InChIKey=PNTFBASRFYOFKZ-UHFFFAOYSA-N','O=S(=O)(Nc1cccc(Br)c1)c1ccccc1',NULL),
	(74478,0,0,'21226-31-3','Consistent with Molecular Formula','C12H10BrNO2S',312.1805,NULL,'BD0B213E8E36E21F-FICuS-01-6E','BD0B213E8E36E21F-FICTS-01-4D','BD0B213E8E36E21F-uuuuu-01-1D','InChI=1S/C12H10BrNO2S/c13-11-8-4-5-9-12(11)14-17(15,16)10-6-2-1-3-7-10/h1-9,14H','InChIKey=LBMJQGDIAXELFQ-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1Br)c1ccccc1',NULL),
	(74479,0,0,'38998-33-3','Consistent with Molecular Formula','C12H10Br2',314.019,'Naphthalene, 2,3-bis(bromomethyl)-','A962556C6FA8BA4C-FICuS-01-7B','A962556C6FA8BA4C-FICTS-01-5A','A962556C6FA8BA4C-uuuuu-01-2A','InChI=1S/C12H10Br2/c13-7-11-5-9-3-1-2-4-10(9)6-12(11)8-14/h1-6H,7-8H2','InChIKey=HSFRODBENVJLHS-UHFFFAOYSA-N','BrCc1cc2ccccc2cc1CBr',NULL),
	(74480,0,0,'19930-62-2','Consistent with Molecular Formula','C12H10Br2',314.019,NULL,'6B2064F13DB2B377-FICuS-01-50','6B2064F13DB2B377-FICTS-01-2F','6B2064F13DB2B377-uuuuu-01-FF','InChI=1S/C12H10Br2/c1-7-8(2)12(14)10-6-4-3-5-9(10)11(7)13/h3-6H,1-2H3','InChIKey=BXGGIFNLEHESMX-UHFFFAOYSA-N','Cc1c(C)c(Br)c2ccccc2c1Br',NULL),
	(74481,0,0,'1204-44-0','Consistent with Molecular Formula','C12H10ClN',203.6707,NULL,'8EF996C9F094BD1E-FICuS-01-8D','8EF996C9F094BD1E-FICTS-01-6C','8EF996C9F094BD1E-uuuuu-01-3C','InChI=1S/C12H10ClN/c13-10-7-5-9(6-8-10)11-3-1-2-4-12(11)14/h1-8H,14H2','InChIKey=JPBWZIPCMDZOPM-UHFFFAOYSA-N','Nc1ccccc1-c1ccc(Cl)cc1',NULL),
	(74482,0,0,'135-68-2','Consistent with Molecular Formula','C12H10ClN',203.6707,'4-Amino-4\'-chlorobiphenyl\n4-Amino-4\'-chlorodiphenyl\np\'-Chloro-p-phenylaniline\np-Amino-p\'-chlorobiphenyl\n[1,1\'-Biphenyl]-4-amine, 4\'-chloro-\n4-Biphenylamine, 4\'-chloro-','BE6A46ADB75FAE42-FICuS-01-94','BE6A46ADB75FAE42-FICTS-01-73','BE6A46ADB75FAE42-uuuuu-01-43','InChI=1S/C12H10ClN/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h1-8H,14H2','InChIKey=OREQWMWYRYXCDF-UHFFFAOYSA-N','Nc1ccc(-c2ccc(Cl)cc2)cc1',NULL),
	(74483,0,0,'24055-46-7','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'119FD34CC3D2E766-FICuS-01-6A','119FD34CC3D2E766-FICTS-01-49','119FD34CC3D2E766-uuuuu-01-19','InChI=1S/C12H11NO2/c1-8-7-10-5-3-4-6-11(10)12(9(8)2)13(14)15/h3-7H,1-2H3','InChIKey=HAJFJHPDGUZFGH-UHFFFAOYSA-N','Cc1cc2ccccc2c([N+](=O)[O-])c1C',NULL),
	(74484,0,0,'57374-55-7','Consistent with Molecular Formula','C12H11NO3S',249.2838,NULL,'FE6811104A5D009F-FICuS-01-50','FE6811104A5D009F-FICTS-01-2F','FE6811104A5D009F-uuuuu-01-FF','InChI=1S/C12H11NO3S/c13-10-6-8-11(9-7-10)16-17(14,15)12-4-2-1-3-5-12/h1-9H,13H2','InChIKey=JSSSSGRNRZNMKP-UHFFFAOYSA-N','Nc1ccc(OS(=O)(=O)c2ccccc2)cc1',NULL),
	(74485,0,0,NULL,'Consistent with Molecular Formula','C14H10BrClO2',325.5888,NULL,'7134ADF40ED4F73F-FICuS-01-78','7134ADF40ED4F73F-FICTS-01-57','7134ADF40ED4F73F-uuuuu-01-27','InChI=1S/C14H10BrClO2/c15-12-8-11(10-4-2-1-3-5-10)6-7-13(12)18-14(17)9-16/h1-8H,9H2','InChIKey=ZFVPOMUHFSJMGK-UHFFFAOYSA-N','O=C(CCl)Oc1ccc(-c2ccccc2)cc1Br',NULL),
	(74486,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2O2',267.111,NULL,'83A62F1B239133B9-FICuS-01-44','83A62F1B239133B9-FICTS-01-23','83A62F1B239133B9-uuuuu-01-F3','InChI=1S/C13H8Cl2O2/c14-10-6-7-11(15)12(8-10)17-13(16)9-4-2-1-3-5-9/h1-8H','InChIKey=OKPBVUGAFUNVSW-UHFFFAOYSA-N','O=C(Oc1cc(Cl)ccc1Cl)c1ccccc1',NULL),
	(74487,0,0,'2734-78-3','Consistent with Molecular Formula','C13H10N2O5',274.2324,NULL,'A745DD5C9DD82E60-FICuS-01-7E','A745DD5C9DD82E60-FICTS-01-5D','A745DD5C9DD82E60-uuuuu-01-2D','InChI=1S/C13H10N2O5/c16-14(17)11-6-7-13(12(8-11)15(18)19)20-9-10-4-2-1-3-5-10/h1-8H,9H2','InChIKey=ZZNLNWYQMOPBAI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(74488,0,0,'74447-73-7','Consistent with Molecular Formula','C13H11BrO',263.1333,NULL,'3F8DA778D6D677B7-FICuS-01-7E','3F8DA778D6D677B7-FICTS-01-5D','3F8DA778D6D677B7-uuuuu-01-2D','InChI=1S/C13H11BrO/c1-15-13-8-7-11(9-12(13)14)10-5-3-2-4-6-10/h2-9H,1H3','InChIKey=QJGJVVIDRMVQMR-UHFFFAOYSA-N','COc1ccc(-c2ccccc2)cc1Br',NULL),
	(74489,0,0,NULL,'Consistent with Molecular Formula','C13H11BrO3S',327.1921,NULL,'5E1A6EF3D388302E-FICuS-01-68','5E1A6EF3D388302E-FICTS-01-47','5E1A6EF3D388302E-uuuuu-01-17','InChI=1S/C13H11BrO3S/c1-10-5-7-13(8-6-10)18(15,16)17-12-4-2-3-11(14)9-12/h2-9H,1H3','InChIKey=AGSJEKQUOPCAHX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2cccc(Br)c2)cc1',NULL),
	(74490,0,0,'84672-48-0','Consistent with Molecular Formula','C13H11BrO3S',327.1921,NULL,'4482CC70BEC7E7FE-FICuS-01-8E','4482CC70BEC7E7FE-FICTS-01-6D','4482CC70BEC7E7FE-uuuuu-01-3D','InChI=1S/C13H11BrO3S/c1-10-6-8-11(9-7-10)18(15,16)17-13-5-3-2-4-12(13)14/h2-9H,1H3','InChIKey=ZXJVRRGBOXUFSQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccccc2Br)cc1',NULL),
	(74491,0,0,'5398-09-4','Consistent with Molecular Formula','C13H12O3S',248.296,NULL,'8ADB0B33EA1BE9EF-FICuS-01-A0','8ADB0B33EA1BE9EF-FICTS-01-7F','8ADB0B33EA1BE9EF-uuuuu-01-4F','InChI=1S/C13H12O3S/c1-11-7-9-12(10-8-11)16-17(14,15)13-5-3-2-4-6-13/h2-10H,1H3','InChIKey=RQYYUHGXOAMYAL-UHFFFAOYSA-N','Cc1ccc(OS(=O)(=O)c2ccccc2)cc1',NULL),
	(74492,1,0,NULL,'Consistent with Molecular Formula','C13H13NOS',231.3118,'Benzenesulfino-o-toluidide','73BC3E4F2CAFDAB5-FICuS-01-A0','73BC3E4F2CAFDAB5-FICTS-01-7F','73BC3E4F2CAFDAB5-uuuuu-01-4F','InChI=1S/C13H13NOS/c1-11-7-5-6-10-13(11)14-16(15)12-8-3-2-4-9-12/h2-10,14H,1H3','InChIKey=XBMXAAGLPPDJDJ-UHFFFAOYSA-N','Cc1ccccc1NS(=O)c1ccccc1','1'),
	(74493,0,0,'22865-27-6','Consistent with Molecular Formula','C13H13NO3S',263.3106,'Benzenesulfon-m-anisidide','F3EC752B8D51FAB3-FICuS-01-86','F3EC752B8D51FAB3-FICTS-01-65','F3EC752B8D51FAB3-uuuuu-01-35','InChI=1S/C13H13NO3S/c1-17-12-7-5-6-11(10-12)14-18(15,16)13-8-3-2-4-9-13/h2-10,14H,1H3','InChIKey=PIGMPCQZRHHQIE-UHFFFAOYSA-N','COc1cccc(NS(=O)(=O)c2ccccc2)c1',NULL),
	(74494,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O8',326.2622,NULL,'91646D518D4C7F8D-FICuS-01-67','91646D518D4C7F8D-FICTS-01-46','91646D518D4C7F8D-uuuuu-01-16','InChI=1S/C13H14N2O8/c1-6(16)21-12-9(4-5-10(11(12)14)15(19)20)13(22-7(2)17)23-8(3)18/h4-5,13H,14H2,1-3H3','InChIKey=LSNQDEABHUBFSS-UHFFFAOYSA-N','CC(=O)Oc1c(C(OC(C)=O)OC(C)=O)ccc([N+](=O)[O-])c1N',NULL),
	(74495,0,0,NULL,'Consistent with Molecular Formula','C14H8Br4O2',527.832,NULL,'04310CC3C1EDDD5D-FICuS-01-76','04310CC3C1EDDD5D-FICTS-01-55','04310CC3C1EDDD5D-uuuuu-01-25','InChI=1S/C14H8Br4O2/c15-7-13(19)20-14-11(17)5-9(6-12(14)18)8-1-3-10(16)4-2-8/h1-6H,7H2','InChIKey=VKNCOYRLBRBSDR-UHFFFAOYSA-N','O=C(CBr)Oc1c(Br)cc(-c2ccc(Br)cc2)cc1Br',NULL),
	(74496,0,0,NULL,'Consistent with Molecular Formula','C14H9Br2ClO2',404.4849,NULL,'318B2247D081618D-FICuS-01-34','318B2247D081618D-FICTS-01-13','318B2247D081618D-uuuuu-01-E3','InChI=1S/C14H9Br2ClO2/c15-11-6-10(9-4-2-1-3-5-9)7-12(16)14(11)19-13(18)8-17/h1-7H,8H2','InChIKey=YEPSEMKYAVJAQM-UHFFFAOYSA-N','O=C(CCl)Oc1c(Br)cc(-c2ccccc2)cc1Br',NULL),
	(74497,0,0,NULL,'Consistent with Molecular Formula','C14H10BrClO2',325.5888,NULL,'4EE00E2E1B3288A9-FICuS-01-63','4EE00E2E1B3288A9-FICTS-01-42','4EE00E2E1B3288A9-uuuuu-01-12','InChI=1S/C14H10BrClO2/c15-12-5-1-10(2-6-12)11-3-7-13(8-4-11)18-14(17)9-16/h1-8H,9H2','InChIKey=LQSBLSGHLRFULC-UHFFFAOYSA-N','O=C(CCl)Oc1ccc(-c2ccc(Br)cc2)cc1',NULL),
	(74498,0,0,NULL,'Consistent with Molecular Formula','C14H10Br2O2',370.0398,NULL,'070551FCE874DAB2-FICuS-01-63','070551FCE874DAB2-FICTS-01-42','070551FCE874DAB2-uuuuu-01-12','InChI=1S/C14H10Br2O2/c1-9(17)18-14-12(7-11(15)8-13(14)16)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=IFFHOYBOWBIWAR-UHFFFAOYSA-N','CC(=O)Oc1c(Br)cc(Br)cc1-c1ccccc1',NULL),
	(74499,0,0,NULL,'Consistent with Molecular Formula','C14H10Br2O2',370.0398,NULL,'34C051394A262D85-FICuS-01-33','34C051394A262D85-FICTS-01-12','34C051394A262D85-uuuuu-01-E2','InChI=1S/C14H10Br2O2/c15-9-14(17)18-13-7-3-11(4-8-13)10-1-5-12(16)6-2-10/h1-8H,9H2','InChIKey=KHWDGPNMMFXODZ-UHFFFAOYSA-N','O=C(CBr)Oc1ccc(-c2ccc(Br)cc2)cc1',NULL),
	(74500,1,0,NULL,'Consistent with Molecular Formula','C14H10N2O4S',302.304,NULL,'722CD6691449AB9E-FICuS-01-61','722CD6691449AB9E-FICTS-01-40','722CD6691449AB9E-uuuuu-01-10','InChI=1S/C14H10N2O4S/c1-9(17)15-11-4-2-3-5-13(11)21(20)14-8-10(16(18)19)6-7-12(14)15/h2-8H,1H3','InChIKey=GJDJLTDKLLALPZ-UHFFFAOYSA-N','CC(=O)N1c2ccccc2S(=O)c2cc([N+](=O)[O-])ccc21','1'),
	(74501,0,0,'57018-28-7','Consistent with Molecular Formula','C14H11BrO2',291.1437,NULL,'D906A3D36308A16C-FICuS-01-51','D906A3D36308A16C-FICTS-01-30','D906A3D36308A16C-uuuuu-01-00','InChI=1S/C14H11BrO2/c1-10(16)17-14-8-7-12(15)9-13(14)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=LYMRDTZAQQTELS-UHFFFAOYSA-N','CC(=O)Oc1ccc(Br)cc1-c1ccccc1',NULL),
	(74502,0,0,'55987-39-8','Consistent with Molecular Formula','C14H11BrO2',291.1437,NULL,'57C8CBFFCACF54B3-FICuS-01-AA','57C8CBFFCACF54B3-FICTS-01-89','57C8CBFFCACF54B3-uuuuu-01-59','InChI=1S/C14H11BrO2/c15-10-14(16)17-13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=WDLXAQLTFOEYJG-UHFFFAOYSA-N','O=C(CBr)Oc1ccc(-c2ccccc2)cc1',NULL),
	(74503,0,0,NULL,'Consistent with Molecular Formula','C14H11BrO3',307.1431,NULL,'DAE3E664590C53AC-FICuS-01-76','DAE3E664590C53AC-FICTS-01-55','DAE3E664590C53AC-uuuuu-01-25','InChI=1S/C14H11BrO3/c15-12-5-1-10(2-6-12)11-3-7-13(8-4-11)18-9-14(16)17/h1-8H,9H2,(H,16,17)','InChIKey=YODNNWPVVVCJGV-UHFFFAOYSA-N','O=C(O)COc1ccc(-c2ccc(Br)cc2)cc1',NULL),
	(74504,0,0,NULL,'Consistent with Molecular Formula','C14H11BrO3',307.1431,NULL,'E443A344C0DD32F7-FICuS-01-60','E443A344C0DD32F7-FICTS-01-3F','E443A344C0DD32F7-uuuuu-01-0F','InChI=1S/C14H11BrO3/c15-11-6-7-13(18-9-14(16)17)12(8-11)10-4-2-1-3-5-10/h1-8H,9H2,(H,16,17)','InChIKey=PXZGZXHJYIRBHW-UHFFFAOYSA-N','O=C(O)COc1ccc(Br)cc1-c1ccccc1',NULL),
	(74505,0,0,NULL,'Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'D518558AFE63AC1F-FICuS-01-7B','D518558AFE63AC1F-FICTS-01-5A','D518558AFE63AC1F-uuuuu-01-2A','InChI=1S/C14H11ClO2/c15-10-14(16)17-13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=WUUVYGBVFQJTLM-UHFFFAOYSA-N','O=C(CCl)Oc1ccc(-c2ccccc2)cc1',NULL),
	(74506,0,0,NULL,'Consistent with Molecular Formula','C14H11IO2',338.1442,NULL,'65C8E9359BCDC447-FICuS-01-77','65C8E9359BCDC447-FICTS-01-56','65C8E9359BCDC447-uuuuu-01-26','InChI=1S/C14H11IO2/c15-10-14(16)17-13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=KOSIHVMIIKTIQO-UHFFFAOYSA-N','O=C(CI)Oc1ccc(-c2ccccc2)cc1',NULL),
	(74507,0,0,'13333-86-3','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'C4B2D8A03D658B4F-FICuS-01-75','C4B2D8A03D658B4F-FICTS-01-54','C4B2D8A03D658B4F-uuuuu-01-24','InChI=1S/C14H12O3/c15-14(16)10-17-13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9H,10H2,(H,15,16)','InChIKey=UEXMWDXKHUIBSJ-UHFFFAOYSA-N','O=C(O)COc1ccc(-c2ccccc2)cc1',NULL),
	(74508,2,0,NULL,'Consistent with Molecular Formula','C14H14O7',294.2604,NULL,'17EE22F239CB8C7E-FICuS-01-7D','17EE22F239CB8C7E-FICTS-01-5C','17EE22F239CB8C7E-uuuuu-01-2C','InChI=1S/C14H14O7/c1-7(15)18-10-4-5-11-12(6-10)14(20-9(3)17)21-13(11)19-8(2)16/h4-6,13-14H,1-3H3','InChIKey=SFEIIGCFGJMDEW-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)C(OC(C)=O)OC2OC(C)=O','1'),
	(74509,0,0,'92194-54-2','Consistent with Molecular Formula','C14H15BrO7',375.1723,NULL,'CCBA45E29E03FA40-FICuS-01-7C','CCBA45E29E03FA40-FICTS-01-5B','CCBA45E29E03FA40-uuuuu-01-2B','InChI=1S/C14H15BrO7/c1-7(16)20-13-11(5-10(15)6-12(13)19-4)14(21-8(2)17)22-9(3)18/h5-6,14H,1-4H3','InChIKey=LQOREVOZTCFCKR-UHFFFAOYSA-N','COc1cc(Br)cc(C(OC(C)=O)OC(C)=O)c1OC(C)=O',NULL),
	(74510,0,0,NULL,'Consistent with Molecular Formula','C14H15NO9',341.2738,NULL,'E2ECBDAA8B317804-FICuS-01-7F','E2ECBDAA8B317804-FICTS-01-5E','E2ECBDAA8B317804-uuuuu-01-2E','InChI=1S/C14H15NO9/c1-7(16)22-13-11(14(23-8(2)17)24-9(3)18)5-10(15(19)20)6-12(13)21-4/h5-6,14H,1-4H3','InChIKey=JLHYNBFDOFTEQC-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc(C(OC(C)=O)OC(C)=O)c1OC(C)=O',NULL),
	(74511,0,0,NULL,'Consistent with Molecular Formula','C14H15NO9',341.2738,NULL,'96445001484CF54C-FICuS-01-39','96445001484CF54C-FICTS-01-18','96445001484CF54C-uuuuu-01-E8','InChI=1S/C14H15NO9/c1-7(16)22-12-10(14(23-8(2)17)24-9(3)18)5-6-11(15(19)20)13(12)21-4/h5-6,14H,1-4H3','InChIKey=YSQGOXJQEFFMPU-UHFFFAOYSA-N','COc1c([N+](=O)[O-])ccc(C(OC(C)=O)OC(C)=O)c1OC(C)=O',NULL),
	(74512,0,0,'71155-68-5','Consistent with Molecular Formula','C14H16O7',296.2762,NULL,'7119DEDFCD18EE60-FICuS-01-8C','7119DEDFCD18EE60-FICTS-01-6B','7119DEDFCD18EE60-uuuuu-01-3B','InChI=1S/C14H16O7/c1-8(15)19-13-7-11(5-6-12(13)18-4)14(20-9(2)16)21-10(3)17/h5-7,14H,1-4H3','InChIKey=NKTWGBVMIBQCSI-UHFFFAOYSA-N','COc1ccc(C(OC(C)=O)OC(C)=O)cc1OC(C)=O',NULL),
	(74513,0,0,NULL,'Consistent with Molecular Formula','C15H11NO6',301.255,NULL,'67136F577DFA4FDC-FICuS-01-83','67136F577DFA4FDC-FICTS-01-62','67136F577DFA4FDC-uuuuu-01-32','InChI=1S/C15H11NO6/c1-21-13-8-12(16(19)20)7-11(9-17)14(13)22-15(18)10-5-3-2-4-6-10/h2-9H,1H3','InChIKey=QDDRIVGRDFWIQU-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc(C=O)c1OC(=O)c1ccccc1',NULL),
	(74514,0,0,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'1B80444A5BA45793-FICuS-01-43','1B80444A5BA45793-FICTS-01-22','1B80444A5BA45793-uuuuu-01-F2','InChI=1S/C15H12O4/c1-18-13-9-5-8-12(10-16)14(13)19-15(17)11-6-3-2-4-7-11/h2-10H,1H3','InChIKey=VAGUJLDBLFTZGE-UHFFFAOYSA-N','COc1cccc(C=O)c1OC(=O)c1ccccc1',NULL),
	(74515,0,0,'3845-63-4','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'7AF7946573AE9FBE-FICuS-01-8A','7AF7946573AE9FBE-FICTS-01-69','7AF7946573AE9FBE-uuuuu-01-39','InChI=1S/C15H14O2/c1-11-8-9-14(10-12(11)2)17-15(16)13-6-4-3-5-7-13/h3-10H,1-2H3','InChIKey=NRZNGWLWIRTEOH-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccccc2)cc1C',NULL),
	(74516,1,0,'34317-46-9','Consistent with Molecular Formula','C15H15NO3S',289.3484,NULL,'400F6205B078A56F-FICuS-01-41','400F6205B078A56F-FICTS-01-20','400F6205B078A56F-uuuuu-01-F0','InChI=1S/C15H15NO3S/c1-2-19-15(17)12-8-10-13(11-9-12)16-20(18)14-6-4-3-5-7-14/h3-11,16H,2H2,1H3','InChIKey=XJGGSBLEXRIWMV-UHFFFAOYSA-N','CCOC(=O)c1ccc(NS(=O)c2ccccc2)cc1','1'),
	(74517,0,0,'89113-18-8','Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'D569CE00BC34C02E-FICuS-01-6D','D569CE00BC34C02E-FICTS-01-4C','D569CE00BC34C02E-uuuuu-01-1C','InChI=1S/C15H15NO4S/c1-2-20-15(17)12-8-10-13(11-9-12)16-21(18,19)14-6-4-3-5-7-14/h3-11,16H,2H2,1H3','InChIKey=JTPMUYIXKZGEFI-UHFFFAOYSA-N','CCOC(=O)c1ccc(NS(=O)(=O)c2ccccc2)cc1',NULL),
	(74518,0,0,NULL,'Consistent with Molecular Formula','C16H15BrO2',319.1973,NULL,'5B3824B57F18A31F-FICuS-01-57','5B3824B57F18A31F-FICTS-01-36','5B3824B57F18A31F-uuuuu-01-06','InChI=1S/C16H15BrO2/c1-2-3-16(18)19-15-10-6-13(7-11-15)12-4-8-14(17)9-5-12/h4-11H,2-3H2,1H3','InChIKey=QAJKWNJRDAPVRB-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(-c2ccc(Br)cc2)cc1',NULL),
	(74519,0,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'90EAAB9FA5904EEE-FICuS-01-9A','90EAAB9FA5904EEE-FICTS-01-79','90EAAB9FA5904EEE-uuuuu-01-49','InChI=1S/C16H16O2/c1-2-6-16(17)18-15-11-9-14(10-12-15)13-7-4-3-5-8-13/h3-5,7-12H,2,6H2,1H3','InChIKey=FRIJIOAJVPZPGI-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(-c2ccccc2)cc1',NULL),
	(74520,0,0,NULL,'Consistent with Molecular Formula','C17H9Br3O3',500.9683,NULL,'0B24D533F712F0CC-FICuS-01-5A','0B24D533F712F0CC-FICTS-01-39','0B24D533F712F0CC-uuuuu-01-09','InChI=1S/C17H9Br3O3/c18-12-5-3-10(4-6-12)11-8-13(19)16(14(20)9-11)23-17(21)15-2-1-7-22-15/h1-9H','InChIKey=KJPIHJJNQOHFLZ-UHFFFAOYSA-N','O=C(Oc1c(Br)cc(-c2ccc(Br)cc2)cc1Br)c1ccco1',NULL),
	(74521,0,0,NULL,'Consistent with Molecular Formula','C17H10Br2O3',422.0722,NULL,'FA873448FA3D4715-FICuS-01-5F','FA873448FA3D4715-FICTS-01-3E','FA873448FA3D4715-uuuuu-01-0E','InChI=1S/C17H10Br2O3/c18-13-6-3-11(4-7-13)12-5-8-15(14(19)10-12)22-17(20)16-2-1-9-21-16/h1-10H','InChIKey=MHVPNXCBNJDKRH-UHFFFAOYSA-N','O=C(Oc1ccc(-c2ccc(Br)cc2)cc1Br)c1ccco1',NULL),
	(74522,0,0,NULL,'Consistent with Molecular Formula','C17H10Br2O2',406.0728,NULL,'39432DEB5914AA9A-FICuS-01-66','39432DEB5914AA9A-FICTS-01-45','39432DEB5914AA9A-uuuuu-01-15','InChI=1S/C17H10Br2O2/c18-13-9-12(11-5-2-1-3-6-11)10-14(19)16(13)17(20)15-7-4-8-21-15/h1-10H','InChIKey=NUXNFPVANBXADR-UHFFFAOYSA-N','O=C(c1ccco1)c1c(Br)cc(-c2ccccc2)cc1Br',NULL),
	(74523,0,0,'94540-14-4','Consistent with Molecular Formula','C17H11BrO3',343.1761,NULL,'A3E67D3C7FA91065-FICuS-01-6A','A3E67D3C7FA91065-FICTS-01-49','A3E67D3C7FA91065-uuuuu-01-19','InChI=1S/C17H11BrO3/c18-14-7-3-12(4-8-14)13-5-9-15(10-6-13)21-17(19)16-2-1-11-20-16/h1-11H','InChIKey=YYOZWNSQGRSHDD-UHFFFAOYSA-N','O=C(Oc1ccc(-c2ccc(Br)cc2)cc1)c1ccco1',NULL),
	(74524,0,0,NULL,'Consistent with Molecular Formula','C17H11BrO3',343.1761,NULL,'08A60F0BF328F6A0-FICuS-01-5E','08A60F0BF328F6A0-FICTS-01-3D','08A60F0BF328F6A0-uuuuu-01-0D','InChI=1S/C17H11BrO3/c18-14-11-13(12-5-2-1-3-6-12)8-9-15(14)21-17(19)16-7-4-10-20-16/h1-11H','InChIKey=KYYMOTJUSLVZIO-UHFFFAOYSA-N','O=C(Oc1ccc(-c2ccccc2)cc1Br)c1ccco1',NULL),
	(74525,0,0,'93261-71-3','Consistent with Molecular Formula','C17H11BrO3',343.1761,NULL,'702DEC8B007F990A-FICuS-01-66','702DEC8B007F990A-FICTS-01-45','702DEC8B007F990A-uuuuu-01-15','InChI=1S/C17H11BrO3/c18-16-11-10-15(21-16)17(19)20-14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-11H','InChIKey=ACLQMFOVSIADTC-UHFFFAOYSA-N','O=C(Oc1ccc(-c2ccccc2)cc1)c1ccc(Br)o1',NULL),
	(74526,0,0,'75742-01-7','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'E3D025CDE5A2E4C7-FICuS-01-81','E3D025CDE5A2E4C7-FICTS-01-60','E3D025CDE5A2E4C7-uuuuu-01-30','InChI=1S/C17H12O3/c18-17(16-7-4-12-19-16)20-15-10-8-14(9-11-15)13-5-2-1-3-6-13/h1-12H','InChIKey=ABTNYEMMMLVTBW-UHFFFAOYSA-N','O=C(Oc1ccc(-c2ccccc2)cc1)c1ccco1',NULL),
	(74527,0,0,NULL,'Consistent with Molecular Formula','C18H12Br2O3S',468.159,NULL,'9E4993F70276807E-FICuS-01-4E','9E4993F70276807E-FICTS-01-2D','9E4993F70276807E-uuuuu-01-FD','InChI=1S/C18H12Br2O3S/c19-16-11-14(13-7-3-1-4-8-13)12-17(20)18(16)23-24(21,22)15-9-5-2-6-10-15/h1-12H','InChIKey=GEJCGRXZEPDIMX-UHFFFAOYSA-N','O=S(=O)(Oc1c(Br)cc(-c2ccccc2)cc1Br)c1ccccc1',NULL),
	(74528,0,0,'58743-85-4','Consistent with Molecular Formula','C18H13BrO3S',389.2629,NULL,'B035233DC9816EE1-FICuS-01-53','B035233DC9816EE1-FICTS-01-32','B035233DC9816EE1-uuuuu-01-02','InChI=1S/C18H13BrO3S/c19-16-10-6-14(7-11-16)15-8-12-17(13-9-15)22-23(20,21)18-4-2-1-3-5-18/h1-13H','InChIKey=WCZHJYJCMMUNDM-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(-c2ccc(Br)cc2)cc1)c1ccccc1',NULL),
	(74529,0,0,NULL,'Consistent with Molecular Formula','C18H13BrO3S',389.2629,NULL,'3F4EBBA2D5A23D81-FICuS-01-7C','3F4EBBA2D5A23D81-FICTS-01-5B','3F4EBBA2D5A23D81-uuuuu-01-2B','InChI=1S/C18H13BrO3S/c19-17-13-15(14-7-3-1-4-8-14)11-12-18(17)22-23(20,21)16-9-5-2-6-10-16/h1-13H','InChIKey=SKPFELPSACGGLF-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(-c2ccccc2)cc1Br)c1ccccc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(74530,0,0,'58010-02-9','Consistent with Molecular Formula','C18H13NO2S2',339.4262,NULL,'A4A6BEA856359116-FICuS-01-57','A4A6BEA856359116-FICTS-01-36','A4A6BEA856359116-uuuuu-01-06','InChI=1S/C18H13NO2S2/c20-23(21,14-8-2-1-3-9-14)19-15-10-4-6-12-17(15)22-18-13-7-5-11-16(18)19/h1-13H','InChIKey=HHQUWQFMRNVYKC-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1c2ccccc2Sc2ccccc21',NULL),
	(74531,0,0,NULL,'Consistent with Molecular Formula','C18H13NO5S',355.3644,NULL,'56F30746E9109AD3-FICuS-01-4C','56F30746E9109AD3-FICTS-01-2B','56F30746E9109AD3-uuuuu-01-FB','InChI=1S/C18H13NO5S/c20-19(21)17-8-4-5-9-18(17)25(22,23)24-16-12-10-15(11-13-16)14-6-2-1-3-7-14/h1-13H','InChIKey=DHVUUGGSLWTYLB-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)Oc1ccc(-c2ccccc2)cc1',NULL),
	(74532,0,0,'32337-48-7','Consistent with Molecular Formula','C18H14O3S',310.3668,NULL,'EFC4A1D1B297C64B-FICuS-01-83','EFC4A1D1B297C64B-FICTS-01-62','EFC4A1D1B297C64B-uuuuu-01-32','InChI=1S/C18H14O3S/c19-22(20,18-9-5-2-6-10-18)21-17-13-11-16(12-14-17)15-7-3-1-4-8-15/h1-14H','InChIKey=HHZMCOMNTKMOPN-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(-c2ccccc2)cc1)c1ccccc1',NULL),
	(74533,0,0,'21419-72-7','Consistent with Molecular Formula','C18H14O3S',310.3668,NULL,'3F5F479BE3B9AEDC-FICuS-01-A1','3F5F479BE3B9AEDC-FICTS-01-80','3F5F479BE3B9AEDC-uuuuu-01-50','InChI=1S/C18H14O3S/c19-22(20,16-11-5-2-6-12-16)21-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-14H','InChIKey=MKCPUDVEFDAXLS-UHFFFAOYSA-N','O=S(=O)(Oc1ccccc1-c1ccccc1)c1ccccc1',NULL),
	(74534,1,0,NULL,'Consistent with Molecular Formula','C18H15NOS',293.3826,NULL,'F6EBB67CAE045DB7-FICuS-01-98','F6EBB67CAE045DB7-FICTS-01-77','F6EBB67CAE045DB7-uuuuu-01-47','InChI=1S/C18H15NOS/c20-21(18-9-5-2-6-10-18)19-17-13-11-16(12-14-17)15-7-3-1-4-8-15/h1-14,19H','InChIKey=VNNRYKUANTUENV-UHFFFAOYSA-N','O=S(Nc1ccc(-c2ccccc2)cc1)c1ccccc1','1'),
	(74535,0,0,'13607-48-2','Consistent with Molecular Formula','C18H15NO2S',309.382,'N-4-Biphenylylbenzenesulfonamide\nBenzenesulfonamide, N-4-biphenylyl-\nWLN: WSR&MR DR\nBenzenesulfonanilide, 4\'-phenyl-','1982E14F7918ADB6-FICuS-01-61','1982E14F7918ADB6-FICTS-01-40','1982E14F7918ADB6-uuuuu-01-10','InChI=1S/C18H15NO2S/c20-22(21,18-9-5-2-6-10-18)19-17-13-11-16(12-14-17)15-7-3-1-4-8-15/h1-14,19H','InChIKey=JMNQYDKGYHLAMY-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(-c2ccccc2)cc1)c1ccccc1',NULL),
	(74536,0,0,NULL,'Consistent with Molecular Formula','C19H11Br3O2',511.0067,NULL,'E4D17431DF373726-FICuS-01-4A','E4D17431DF373726-FICTS-01-29','E4D17431DF373726-uuuuu-01-F9','InChI=1S/C19H11Br3O2/c20-15-8-6-12(7-9-15)14-10-16(21)18(17(22)11-14)24-19(23)13-4-2-1-3-5-13/h1-11H','InChIKey=UPVROCISONUUDY-UHFFFAOYSA-N','O=C(Oc1c(Br)cc(-c2ccc(Br)cc2)cc1Br)c1ccccc1',NULL),
	(74537,0,0,NULL,'Consistent with Molecular Formula','C19H11Br3O3',527.0061,NULL,'E5DC722FE7BF4D0F-FICuS-01-9B','E5DC722FE7BF4D0F-FICTS-01-7A','E5DC722FE7BF4D0F-uuuuu-01-4A','InChI=1S/C19H11Br3O3/c20-14-8-6-12(7-9-14)13-10-16(21)18(17(22)11-13)25-19(23)24-15-4-2-1-3-5-15/h1-11H','InChIKey=WSPQQSZBSXZXEX-UHFFFAOYSA-N','O=C(Oc1ccccc1)Oc1c(Br)cc(-c2ccc(Br)cc2)cc1Br',NULL),
	(74538,0,0,NULL,'Consistent with Molecular Formula','C19H11N3O5S',393.373,NULL,'9CC8E5CF9AB4B20D-FICuS-01-99','9CC8E5CF9AB4B20D-FICTS-01-78','9CC8E5CF9AB4B20D-uuuuu-01-48','InChI=1S/C19H11N3O5S/c23-19(12-4-2-1-3-5-12)20-15-8-6-13(21(24)25)10-17(15)28-18-11-14(22(26)27)7-9-16(18)20/h1-11H','InChIKey=LFZLMRMJHAILBM-UHFFFAOYSA-N','O=C(c1ccccc1)N1c2ccc([N+](=O)[O-])cc2Sc2cc([N+](=O)[O-])ccc21',NULL),
	(74539,0,0,NULL,'Consistent with Molecular Formula','C19H12Br2O2',432.1106,NULL,'210B8F93243C66CA-FICuS-01-52','210B8F93243C66CA-FICTS-01-31','210B8F93243C66CA-uuuuu-01-01','InChI=1S/C19H12Br2O2/c20-16-11-15(13-7-3-1-4-8-13)12-17(21)18(16)23-19(22)14-9-5-2-6-10-14/h1-12H','InChIKey=PUDIZKUOYKPASB-UHFFFAOYSA-N','O=C(Oc1c(Br)cc(-c2ccccc2)cc1Br)c1ccccc1',NULL),
	(74540,1,0,NULL,'Consistent with Molecular Formula','C19H12N2O4S',364.3748,NULL,'7BADE8206951EDFF-FICuS-01-8E','7BADE8206951EDFF-FICTS-01-6D','7BADE8206951EDFF-uuuuu-01-3D','InChI=1S/C19H12N2O4S/c22-19(13-6-2-1-3-7-13)20-15-8-4-5-9-17(15)26(25)18-12-14(21(23)24)10-11-16(18)20/h1-12H','InChIKey=VTKYAMHKLBYVKC-UHFFFAOYSA-N','O=C(c1ccccc1)N1c2ccccc2S(=O)c2cc([N+](=O)[O-])ccc21','1'),
	(74541,0,0,NULL,'Consistent with Molecular Formula','C19H13BrO2',353.2145,NULL,'C6CE7EF7B70902DC-FICuS-01-8C','C6CE7EF7B70902DC-FICTS-01-6B','C6CE7EF7B70902DC-uuuuu-01-3B','InChI=1S/C19H13BrO2/c20-17-13-16(14-7-3-1-4-8-14)11-12-18(17)22-19(21)15-9-5-2-6-10-15/h1-13H','InChIKey=HNOUUPFJAYHYIH-UHFFFAOYSA-N','O=C(Oc1ccc(-c2ccccc2)cc1Br)c1ccccc1',NULL),
	(74542,0,0,'94375-26-5','Consistent with Molecular Formula','C19H13BrO2',353.2145,NULL,'B2EA81C0C6FB61DE-FICuS-01-8E','B2EA81C0C6FB61DE-FICTS-01-6D','B2EA81C0C6FB61DE-uuuuu-01-3D','InChI=1S/C19H13BrO2/c20-17-10-6-14(7-11-17)15-8-12-18(13-9-15)22-19(21)16-4-2-1-3-5-16/h1-13H','InChIKey=RGPNGUWAEKRPGP-UHFFFAOYSA-N','O=C(Oc1ccc(-c2ccc(Br)cc2)cc1)c1ccccc1',NULL),
	(74543,0,0,'38076-73-2','Consistent with Molecular Formula','C19H13NOS',303.3778,NULL,'4168B813730BE6F8-FICuS-01-4D','4168B813730BE6F8-FICTS-01-2C','4168B813730BE6F8-uuuuu-01-FC','InChI=1S/C19H13NOS/c21-19(14-8-2-1-3-9-14)20-15-10-4-6-12-17(15)22-18-13-7-5-11-16(18)20/h1-13H','InChIKey=RVBAUHGQSLEOSR-UHFFFAOYSA-N','O=C(c1ccccc1)N1c2ccccc2Sc2ccccc21',NULL),
	(74544,0,0,NULL,'Consistent with Molecular Formula','C19H13NO4',319.316,NULL,'FB7D0FC2E0CA8B50-FICuS-01-8D','FB7D0FC2E0CA8B50-FICTS-01-6C','FB7D0FC2E0CA8B50-uuuuu-01-3C','InChI=1S/C19H13NO4/c21-19(16-7-4-8-17(13-16)20(22)23)24-18-11-9-15(10-12-18)14-5-2-1-3-6-14/h1-13H','InChIKey=UULCWROEPJLRAY-UHFFFAOYSA-N','O=C(Oc1ccc(-c2ccccc2)cc1)c1cccc([N+](=O)[O-])c1',NULL),
	(74545,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O7S',414.3888,NULL,'93DE79C2EE78C940-FICuS-01-7A','93DE79C2EE78C940-FICTS-01-59','93DE79C2EE78C940-uuuuu-01-29','InChI=1S/C19H14N2O7S/c1-13-7-9-16(10-8-13)29(26,27)28-19-17(20(22)23)11-15(12-18(19)21(24)25)14-5-3-2-4-6-14/h2-12H,1H3','InChIKey=ANQOFBMGSIQFMZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2c([N+](=O)[O-])cc(-c3ccccc3)cc2[N+](=O)[O-])cc1',NULL),
	(74546,0,0,NULL,'Consistent with Molecular Formula','C19H15BrO3S',403.2897,NULL,'BBCB706C6FF261A0-FICuS-01-7C','BBCB706C6FF261A0-FICTS-01-5B','BBCB706C6FF261A0-uuuuu-01-2B','InChI=1S/C19H15BrO3S/c1-14-2-12-19(13-3-14)24(21,22)23-18-10-6-16(7-11-18)15-4-8-17(20)9-5-15/h2-13H,1H3','InChIKey=ARIZWDQIGUJAOE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(-c3ccc(Br)cc3)cc2)cc1',NULL),
	(74547,0,0,'76996-40-2','Consistent with Molecular Formula','C19H16O3S',324.3936,NULL,'9B5A43180854E93F-FICuS-01-50','9B5A43180854E93F-FICTS-01-2F','9B5A43180854E93F-uuuuu-01-FF','InChI=1S/C19H16O3S/c1-15-7-13-19(14-8-15)23(20,21)22-18-11-9-17(10-12-18)16-5-3-2-4-6-16/h2-14H,1H3','InChIKey=CBYZELXTVBROSO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(-c3ccccc3)cc2)cc1',NULL),
	(74548,0,0,NULL,'Consistent with Molecular Formula','C19H16O3S',324.3936,NULL,'586511A20E62741E-FICuS-01-32','586511A20E62741E-FICTS-01-11','586511A20E62741E-uuuuu-01-E1','InChI=1S/C19H16O3S/c1-15-11-13-17(14-12-15)23(20,21)22-19-10-6-5-9-18(19)16-7-3-2-4-8-16/h2-14H,1H3','InChIKey=BHGWQZFJVFVCCQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccccc2-c2ccccc2)cc1',NULL),
	(74549,0,0,NULL,'Consistent with Molecular Formula','C19H16O3S',324.3936,NULL,'A6018902BAF9EBD4-FICuS-01-73','A6018902BAF9EBD4-FICTS-01-52','A6018902BAF9EBD4-uuuuu-01-22','InChI=1S/C19H16O3S/c1-15-10-12-19(13-11-15)23(20,21)22-18-9-5-8-17(14-18)16-6-3-2-4-7-16/h2-14H,1H3','InChIKey=UVPFBSQVOUHMCJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2cccc(-c3ccccc3)c2)cc1',NULL),
	(74550,1,0,NULL,'Consistent with Molecular Formula','C20H15N3O6S2',457.475,NULL,'30596D51DDB5A405-FICuS-01-51','30596D51DDB5A405-FICTS-01-30','30596D51DDB5A405-uuuuu-01-00','InChI=1S/C20H15N3O6S2/c1-13(24)21-14-6-9-16(10-7-14)31(28,29)22-17-4-2-3-5-19(17)30(27)20-12-15(23(25)26)8-11-18(20)22/h2-12H,1H3,(H,21,24)','InChIKey=KRQMHZFJCWFGKB-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N2c3ccccc3S(=O)c3cc([N+](=O)[O-])ccc32)cc1','1'),
	(74551,0,0,NULL,'Consistent with Molecular Formula','C24H16Br2O6S2',624.3148,NULL,'BF18A155255E9696-FICuS-01-53','BF18A155255E9696-FICTS-01-32','BF18A155255E9696-uuuuu-01-02','InChI=1S/C24H16Br2O6S2/c25-19-5-13-23(14-6-19)33(27,28)31-21-9-1-17(2-10-21)18-3-11-22(12-4-18)32-34(29,30)24-15-7-20(26)8-16-24/h1-16H','InChIKey=NORLHAJRNKFWOR-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(-c2ccc(OS(=O)(=O)c3ccc(Br)cc3)cc2)cc1)c1ccc(Br)cc1',NULL),
	(74552,0,0,NULL,'Consistent with Molecular Formula','C24H16N2O10S2',556.5178,NULL,'00BEDADBA5EB7FE7-FICuS-01-AF','00BEDADBA5EB7FE7-FICTS-01-8E','00BEDADBA5EB7FE7-uuuuu-01-5E','InChI=1S/C24H16N2O10S2/c27-25(28)19-5-13-23(14-6-19)37(31,32)35-21-9-1-17(2-10-21)18-3-11-22(12-4-18)36-38(33,34)24-15-7-20(8-16-24)26(29)30/h1-16H','InChIKey=HHONHRUOETURRV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)Oc2ccc(-c3ccc(OS(=O)(=O)c4ccc([N+](=O)[O-])cc4)cc3)cc2)cc1',NULL),
	(74553,0,0,NULL,'Consistent with Molecular Formula','C24H16N2O10S2',556.5178,NULL,'6949B52183D3E919-FICuS-01-47','6949B52183D3E919-FICTS-01-26','6949B52183D3E919-uuuuu-01-F6','InChI=1S/C24H16N2O10S2/c27-25(28)21-5-1-3-7-23(21)37(31,32)35-19-13-9-17(10-14-19)18-11-15-20(16-12-18)36-38(33,34)24-8-4-2-6-22(24)26(29)30/h1-16H','InChIKey=WOMWDUOWRCNMHK-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)Oc1ccc(-c2ccc(OS(=O)(=O)c3ccccc3[N+](=O)[O-])cc2)cc1',NULL),
	(74554,0,0,NULL,'Consistent with Molecular Formula','C25H16Br2O3',524.2076,NULL,'E20A85C42D6F9511-FICuS-01-55','E20A85C42D6F9511-FICTS-01-34','E20A85C42D6F9511-uuuuu-01-04','InChI=1S/C25H16Br2O3/c26-21-9-1-17(2-10-21)19-5-13-23(14-6-19)29-25(28)30-24-15-7-20(8-16-24)18-3-11-22(27)12-4-18/h1-16H','InChIKey=OPAHUERTNALWSO-UHFFFAOYSA-N','O=C(Oc1ccc(-c2ccc(Br)cc2)cc1)Oc1ccc(-c2ccc(Br)cc2)cc1',NULL),
	(74555,0,0,NULL,'Consistent with Molecular Formula','C26H22O6S2',494.5762,NULL,'DA8B00BFBE0E34E1-FICuS-01-87','DA8B00BFBE0E34E1-FICTS-01-66','DA8B00BFBE0E34E1-uuuuu-01-36','InChI=1S/C26H22O6S2/c1-19-3-15-25(16-4-19)33(27,28)31-23-11-7-21(8-12-23)22-9-13-24(14-10-22)32-34(29,30)26-17-5-20(2)6-18-26/h3-18H,1-2H3','InChIKey=XWGZJUPZSXWQMX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(-c3ccc(OS(=O)(=O)c4ccc(C)cc4)cc3)cc2)cc1',NULL),
	(74556,0,0,'89892-15-9','Consistent with Molecular Formula','C8H5BrClNO5',310.4882,NULL,'57A78B5F679CBC69-FICuS-01-7D','57A78B5F679CBC69-FICTS-01-5C','57A78B5F679CBC69-uuuuu-01-2C','InChI=1S/C8H5BrClNO5/c1-16-8-6(11(14)15)3(2-12)5(10)4(9)7(8)13/h2,13H,1H3','InChIKey=IYXCLBCSYJXKRF-UHFFFAOYSA-N','COc1c(O)c(Br)c(Cl)c(C=O)c1[N+](=O)[O-]',NULL),
	(74557,0,0,'90001-43-7','Consistent with Molecular Formula','C8H5BrO2',213.0303,NULL,'DA20C586DADC5695-FICuS-01-79','DA20C586DADC5695-FICTS-01-58','DA20C586DADC5695-uuuuu-01-28','InChI=1S/C8H5BrO2/c9-8-3-6(4-10)1-2-7(8)5-11/h1-5H','InChIKey=YVNJOTVKIMMVLW-UHFFFAOYSA-N','O=Cc1ccc(C=O)c(Br)c1',NULL),
	(74558,0,0,'90001-46-0','Consistent with Molecular Formula','C8H5Br2ClO3',344.3867,NULL,'8B6A3A516A8C3BBA-FICuS-01-7C','8B6A3A516A8C3BBA-FICTS-01-5B','8B6A3A516A8C3BBA-uuuuu-01-2B','InChI=1S/C8H5Br2ClO3/c1-14-8-4(9)3(2-12)6(11)5(10)7(8)13/h2,13H,1H3','InChIKey=XIFXEZFZRHUFAX-UHFFFAOYSA-N','COc1c(O)c(Br)c(Cl)c(C=O)c1Br',NULL),
	(74559,0,0,'75024-38-3','Consistent with Molecular Formula','C8H6BrClO3',265.4906,NULL,'1D79E30561DF796E-FICuS-01-65','1D79E30561DF796E-FICTS-01-44','1D79E30561DF796E-uuuuu-01-14','InChI=1S/C8H6BrClO3/c1-13-5-2-4(3-11)7(10)6(9)8(5)12/h2-3,12H,1H3','InChIKey=BEQXOPUHQDAPBT-UHFFFAOYSA-N','COc1cc(C=O)c(Cl)c(Br)c1O',NULL),
	(74560,0,0,'90004-83-4','Consistent with Molecular Formula','C8H6BrClO3',265.4906,NULL,'A15EEA7EE6186E64-FICuS-01-7E','A15EEA7EE6186E64-FICTS-01-5D','A15EEA7EE6186E64-uuuuu-01-2D','InChI=1S/C8H6BrClO3/c1-13-5-2-4(3-11)6(9)7(10)8(5)12/h2-3,12H,1H3','InChIKey=HQOHSCYWUXNDDY-UHFFFAOYSA-N','COc1cc(C=O)c(Br)c(Cl)c1O',NULL),
	(74561,0,0,'17201-43-3','Consistent with Molecular Formula','C8H6BrN',196.0461,'4-Cyanobenzyl bromide\np-Cyanobenzyl bromide\np-(Bromomethyl)benzonitrile\n4-(Bromomethyl)benzonitrile\n.alpha.-Bromo-p-tolunitrile\np-Tolunitrile, .alpha.-bromo-\nBenzonitrile, p-(bromomethyl)-\np-Toluonitrile, .alpha.-bromo-\nBenzonitrile, 4-(bromomethyl)-','2746C433E4C6E2A6-FICuS-01-57','2746C433E4C6E2A6-FICTS-01-36','2746C433E4C6E2A6-uuuuu-01-06','InChI=1S/C8H6BrN/c9-5-7-1-3-8(6-10)4-2-7/h1-4H,5H2','InChIKey=UMLFTCYAQPPZER-UHFFFAOYSA-N','N#Cc1ccc(CBr)cc1',NULL),
	(74562,0,0,NULL,'Consistent with Molecular Formula','C8H6ClNO5',231.5921,NULL,'F9EC9109988108C0-FICuS-01-56','F9EC9109988108C0-FICTS-01-35','F9EC9109988108C0-uuuuu-01-05','InChI=1S/C8H6ClNO5/c1-15-8-6(12)2-5(9)4(3-11)7(8)10(13)14/h2-3,12H,1H3','InChIKey=XKRIVONYFBJBQZ-UHFFFAOYSA-N','COc1c(O)cc(Cl)c(C=O)c1[N+](=O)[O-]',NULL),
	(74563,0,0,'63055-06-1','Consistent with Molecular Formula','C8H6ClNO5',231.5921,NULL,'607075F005C65F7C-FICuS-01-49','607075F005C65F7C-FICTS-01-28','607075F005C65F7C-uuuuu-01-F8','InChI=1S/C8H6ClNO5/c1-15-8-6(10(13)14)4(3-11)2-5(9)7(8)12/h2-3,12H,1H3','InChIKey=DMAJHEIMECUVEK-UHFFFAOYSA-N','COc1c(O)c(Cl)cc(C=O)c1[N+](=O)[O-]',NULL),
	(74564,0,0,'90221-44-6','Consistent with Molecular Formula','C8H7BrClNO3',280.5052,NULL,'5A8066F28AB0A01E-FICuS-01-5B','5A8066F28AB0A01E-FICTS-01-3A','5A8066F28AB0A01E-uuuuu-01-0A','InChI=1S/C8H7BrClNO3/c1-14-8-6(11)3(2-12)5(10)4(9)7(8)13/h2,13H,11H2,1H3','InChIKey=QGAOOFNYRMDCGT-UHFFFAOYSA-N','COc1c(N)c(C=O)c(Cl)c(Br)c1O',NULL),
	(74565,0,0,'18268-76-3','Consistent with Molecular Formula','C8H7ClO3',186.5945,NULL,'C92227A388B85AC7-FICuS-01-5E','C92227A388B85AC7-FICTS-01-3D','C92227A388B85AC7-uuuuu-01-0D','InChI=1S/C8H7ClO3/c1-12-8-2-5(4-10)6(9)3-7(8)11/h2-4,11H,1H3','InChIKey=ZOKLABLCKDZYOP-UHFFFAOYSA-N','COc1cc(C=O)c(Cl)cc1O',NULL),
	(74566,0,0,NULL,'Consistent with Molecular Formula','C8H8BrNO',214.0613,NULL,'A4951A21EB9AD5D9-FICuS-01-76','A4951A21EB9AD5D9-FICTS-01-55','A4951A21EB9AD5D9-uuuuu-01-25','InChI=1S/C8H8BrNO/c1-5-2-3-6(8(10)11)7(9)4-5/h2-4H,1H3,(H2,10,11)','InChIKey=RZQOTWSJWWOQHP-UHFFFAOYSA-N','Cc1ccc(C(N)=O)c(Br)c1',NULL),
	(74567,0,0,NULL,'Consistent with Molecular Formula','C8H8BrNO3',246.0601,NULL,'ECB277A115F4FF9F-FICuS-01-8E','ECB277A115F4FF9F-FICTS-01-6D','ECB277A115F4FF9F-uuuuu-01-3D','InChI=1S/C8H8BrNO3/c1-13-8-6(12)2-5(9)4(3-11)7(8)10/h2-3,12H,10H2,1H3','InChIKey=PHSVPPZDYUZHAU-UHFFFAOYSA-N','COc1c(O)cc(Br)c(C=O)c1N',NULL),
	(74568,0,0,'89984-23-6','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'69FAE6FF3933AF3D-FICuS-01-94','69FAE6FF3933AF3D-FICTS-01-73','69FAE6FF3933AF3D-uuuuu-01-43','InChI=1S/C8H9NO3/c1-12-8-6(11)3-2-5(4-10)7(8)9/h2-4,11H,9H2,1H3','InChIKey=PNKIOGYYVJRTML-UHFFFAOYSA-N','COc1c(O)ccc(C=O)c1N',NULL),
	(74569,0,0,NULL,'Consistent with Molecular Formula','C9H8ClNO3',213.6201,NULL,'368AA92F2BF4D50F-FICuS-01-78','368AA92F2BF4D50F-FICTS-01-57','368AA92F2BF4D50F-uuuuu-01-27','InChI=1S/C9H8ClNO3/c1-5(13)11-9-3-6(14)2-8(10)7(9)4-12/h2-4,14H,1H3,(H,11,13)','InChIKey=WQIMSYGMVVAMIL-UHFFFAOYSA-N','CC(=O)Nc1cc(O)cc(Cl)c1C=O',NULL),
	(74570,0,0,'65298-99-9','Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'E3B9BF940BA8E9DE-FICuS-01-A1','E3B9BF940BA8E9DE-FICTS-01-80','E3B9BF940BA8E9DE-uuuuu-01-50','InChI=1S/C9H8O4/c1-6(11)13-9-4-7(5-10)2-3-8(9)12/h2-5,12H,1H3','InChIKey=NWOCBYONMYMWGV-UHFFFAOYSA-N','CC(=O)Oc1cc(C=O)ccc1O',NULL),
	(74571,0,0,'57585-53-2','Consistent with Molecular Formula','C10H7NO5',221.169,NULL,'383DF37E822DA46F-FICuS-01-6F','383DF37E822DA46F-FICTS-01-4E','383DF37E822DA46F-uuuuu-01-1E','InChI=1S/C10H7NO5/c1-15-8-4-3-7(11(13)14)6-2-5-9(12)16-10(6)8/h2-5H,1H3','InChIKey=KGZAGKJVFSMUBL-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c2ccc(=O)oc12',NULL),
	(74572,0,0,NULL,'Consistent with Molecular Formula','C10H8ClNO6',273.6293,NULL,'FA8B7BE31B13ABC7-FICuS-01-8D','FA8B7BE31B13ABC7-FICTS-01-6C','FA8B7BE31B13ABC7-uuuuu-01-3C','InChI=1S/C10H8ClNO6/c1-5(14)18-8-3-7(11)6(4-13)9(12(15)16)10(8)17-2/h3-4H,1-2H3','InChIKey=ZTGXEBKIAXZCRD-UHFFFAOYSA-N','COc1c(OC(C)=O)cc(Cl)c(C=O)c1[N+](=O)[O-]',NULL),
	(74573,0,0,'63055-09-4','Consistent with Molecular Formula','C10H8ClNO6',273.6293,NULL,'E75A0C538158CF2F-FICuS-01-6B','E75A0C538158CF2F-FICTS-01-4A','E75A0C538158CF2F-uuuuu-01-1A','InChI=1S/C10H8ClNO6/c1-5(14)18-9-7(11)3-6(4-13)8(12(15)16)10(9)17-2/h3-4H,1-2H3','InChIKey=XILJIFFGRIBGGN-UHFFFAOYSA-N','COc1c(OC(C)=O)c(Cl)cc(C=O)c1[N+](=O)[O-]',NULL),
	(74574,0,0,'52783-83-2','Consistent with Molecular Formula','C10H9BrO4',273.0827,NULL,'2B2338740F16813B-FICuS-01-31','2B2338740F16813B-FICTS-01-10','2B2338740F16813B-uuuuu-01-E0','InChI=1S/C10H9BrO4/c1-6(13)15-10-4-8(11)7(5-12)3-9(10)14-2/h3-5H,1-2H3','InChIKey=XDMGEKUQVOHMGM-UHFFFAOYSA-N','COc1cc(C=O)c(Br)cc1OC(C)=O',NULL),
	(74575,0,0,NULL,'Consistent with Molecular Formula','C10H10BrNO3',272.0979,NULL,'383A2BEB83B2B85B-FICuS-01-71','383A2BEB83B2B85B-FICTS-01-50','383A2BEB83B2B85B-uuuuu-01-20','InChI=1S/C10H10BrNO3/c1-6(14)12-10-7(5-13)8(11)3-4-9(10)15-2/h3-5H,1-2H3,(H,12,14)','InChIKey=MBOILYSIEPEMHR-UHFFFAOYSA-N','COc1ccc(Br)c(C=O)c1NC(C)=O',NULL),
	(74576,0,0,NULL,'Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'48588B5086344703-FICuS-01-22','48588B5086344703-FICTS-01-01','48588B5086344703-uuuuu-01-D1','InChI=1S/C10H11NO4/c1-6(13)11-8-4-3-7(5-12)9(14)10(8)15-2/h3-5,14H,1-2H3,(H,11,13)','InChIKey=FVNVRBDHLFNFTC-UHFFFAOYSA-N','COc1c(NC(C)=O)ccc(C=O)c1O',NULL),
	(74577,2,0,NULL,'Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'C9D47652CC31EE2F-FICuS-01-7B','C9D47652CC31EE2F-FICTS-01-5A','C9D47652CC31EE2F-uuuuu-01-2A','InChI=1S/C10H11NO5/c1-14-9-7-4-3-6(11(12)13)5-8(7)10(15-2)16-9/h3-5,9-10H,1-2H3','InChIKey=GPXMTUUVYMYPHE-UHFFFAOYSA-N','COC1OC(OC)c2cc([N+](=O)[O-])ccc21','1'),
	(74578,0,0,'55815-20-8','Consistent with Molecular Formula','C12H8Br2O',328.0026,NULL,'238AD020F65CCA66-FICuS-01-5F','238AD020F65CCA66-FICTS-01-3E','238AD020F65CCA66-uuuuu-01-0E','InChI=1S/C12H8Br2O/c13-9-6-10(12(15)11(14)7-9)8-4-2-1-3-5-8/h1-7,15H','InChIKey=FLAJYIKIPQZYAY-UHFFFAOYSA-N','Oc1c(Br)cc(Br)cc1-c1ccccc1',NULL),
	(74579,0,0,'885-82-5','Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'A49AD9B968027348-FICuS-01-54','A49AD9B968027348-FICTS-01-33','A49AD9B968027348-uuuuu-01-03','InChI=1S/C12H9NO3/c14-12-7-6-10(8-11(12)13(15)16)9-4-2-1-3-5-9/h1-8,14H','InChIKey=JDDNJJBXFOLPKX-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-c2ccccc2)ccc1O',NULL),
	(74580,0,0,NULL,'Consistent with Molecular Formula','C12H10Br2O2',346.0178,NULL,'D422B75093FE0B06-FICuS-01-50','D422B75093FE0B06-FICTS-01-2F','D422B75093FE0B06-uuuuu-01-FF','InChI=1S/C12H10Br2O2/c13-11-7-3-1-2-4-8(7)12(14)10(6-16)9(11)5-15/h1-4,15-16H,5-6H2','InChIKey=VNVRYBHSXAQQGC-UHFFFAOYSA-N','OCc1c(CO)c(Br)c2ccccc2c1Br',NULL),
	(74581,1,0,'14934-02-2','Consistent with Molecular Formula','C12H10ClNOS',251.7301,NULL,'514B7A44BE7465FD-FICuS-01-6A','514B7A44BE7465FD-FICTS-01-49','514B7A44BE7465FD-uuuuu-01-19','InChI=1S/C12H10ClNOS/c13-10-6-8-11(9-7-10)14-16(15)12-4-2-1-3-5-12/h1-9,14H','InChIKey=JPPSAQZNPMSNRP-UHFFFAOYSA-N','O=S(Nc1ccc(Cl)cc1)c1ccccc1','1'),
	(74582,1,0,NULL,'Consistent with Molecular Formula','C12H10ClNOS',251.7301,NULL,'552AF9AC8D58CC28-FICuS-01-80','552AF9AC8D58CC28-FICTS-01-5F','552AF9AC8D58CC28-uuuuu-01-2F','InChI=1S/C12H10ClNOS/c13-11-8-4-5-9-12(11)14-16(15)10-6-2-1-3-7-10/h1-9,14H','InChIKey=QOZUHOGXCNWBJV-UHFFFAOYSA-N','O=S(Nc1ccccc1Cl)c1ccccc1','1'),
	(74583,1,0,'65539-69-7','Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'22AE7B0EF7E96F6D-FICuS-01-90','22AE7B0EF7E96F6D-FICTS-01-6F','22AE7B0EF7E96F6D-uuuuu-01-3F','InChI=1S/C12H10O2/c13-12-11-6-9-4-2-1-3-8(9)5-10(11)7-14-12/h1-6,12-13H,7H2','InChIKey=CZADDOXBGTTZCA-UHFFFAOYSA-N','OC1OCc2cc3ccccc3cc21','1'),
	(74584,1,0,'14933-97-2','Consistent with Molecular Formula','C12H11NOS',217.285,'Benzenesulfinanilide','D2A60200BA473A92-FICuS-01-43','D2A60200BA473A92-FICTS-01-22','D2A60200BA473A92-uuuuu-01-F2','InChI=1S/C12H11NOS/c14-15(12-9-5-2-6-10-12)13-11-7-3-1-4-8-11/h1-10,13H','InChIKey=VLJMBCZQJWXJAW-UHFFFAOYSA-N','O=S(Nc1ccccc1)c1ccccc1','1'),
	(74585,0,0,NULL,'Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'E8D7D7F35224A9F3-FICuS-01-73','E8D7D7F35224A9F3-FICTS-01-52','E8D7D7F35224A9F3-uuuuu-01-22','InChI=1S/C12H13NO5/c1-7(15)13-10-4-9(6-14)5-11(17-3)12(10)18-8(2)16/h4-6H,1-3H3,(H,13,15)','InChIKey=KUSGGRHNHKTAFN-UHFFFAOYSA-N','COc1cc(C=O)cc(NC(C)=O)c1OC(C)=O',NULL),
	(74586,0,0,'88791-50-8','Consistent with Molecular Formula','C13H10N2O7S',338.2912,NULL,'D1F8D5D7D5E12444-FICuS-01-6B','D1F8D5D7D5E12444-FICTS-01-4A','D1F8D5D7D5E12444-uuuuu-01-1A','InChI=1S/C13H10N2O7S/c1-9-5-7-10(8-6-9)23(20,21)22-13-11(14(16)17)3-2-4-12(13)15(18)19/h2-8H,1H3','InChIKey=PYDFYMHTVORUGG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2c([N+](=O)[O-])cccc2[N+](=O)[O-])cc1',NULL),
	(74587,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O3S',276.3094,NULL,'E89F2F7D47928CC2-FICuS-01-7C','E89F2F7D47928CC2-FICTS-01-5B','E89F2F7D47928CC2-uuuuu-01-2B','InChI=1S/C13H12N2O3S/c1-10-7-8-11(15(16)17)9-13(10)14-19(18)12-5-3-2-4-6-12/h2-9,14H,1H3','InChIKey=DLSSHWMDTQVPKX-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NS(=O)c1ccccc1','1'),
	(74588,1,0,'6829-91-0','Consistent with Molecular Formula','C13H13NOS',231.3118,NULL,'D51ABA65F1CC0FDA-FICuS-01-98','D51ABA65F1CC0FDA-FICTS-01-77','D51ABA65F1CC0FDA-uuuuu-01-47','InChI=1S/C13H13NOS/c15-16(13-9-5-2-6-10-13)14-11-12-7-3-1-4-8-12/h1-10,14H,11H2','InChIKey=PJPAKLNHDAYPMC-UHFFFAOYSA-N','O=S(NCc1ccccc1)c1ccccc1','1'),
	(74589,1,0,NULL,'Consistent with Molecular Formula','C13H13NOS',231.3118,'Benzenesulfino-m-toluidide','8208C177F9D06449-FICuS-01-45','8208C177F9D06449-FICTS-01-24','8208C177F9D06449-uuuuu-01-F4','InChI=1S/C13H13NOS/c1-11-6-5-7-12(10-11)14-16(15)13-8-3-2-4-9-13/h2-10,14H,1H3','InChIKey=DGDSIHOZRRPKJH-UHFFFAOYSA-N','Cc1cccc(NS(=O)c2ccccc2)c1','1'),
	(74590,1,0,NULL,'Consistent with Molecular Formula','C13H13NO2S',247.3112,'Benzenesulfin-o-anisidide','D269465605D9C6D7-FICuS-01-57','D269465605D9C6D7-FICTS-01-36','D269465605D9C6D7-uuuuu-01-06','InChI=1S/C13H13NO2S/c1-16-13-10-6-5-9-12(13)14-17(15)11-7-3-2-4-8-11/h2-10,14H,1H3','InChIKey=FMOBCYXWGFFEHJ-UHFFFAOYSA-N','COc1ccccc1NS(=O)c1ccccc1','1'),
	(74591,1,0,'14934-04-4','Consistent with Molecular Formula','C13H13NO2S',247.3112,'Benzenesulfin-p-anisidide','659D33851D3243D2-FICuS-01-39','659D33851D3243D2-FICTS-01-18','659D33851D3243D2-uuuuu-01-E8','InChI=1S/C13H13NO2S/c1-16-12-9-7-11(8-10-12)14-17(15)13-5-3-2-4-6-13/h2-10,14H,1H3','InChIKey=OIZJNZHTYORACU-UHFFFAOYSA-N','COc1ccc(NS(=O)c2ccccc2)cc1','1'),
	(74592,0,0,'1628-79-1','Consistent with Molecular Formula','C14H9N3O5S',331.3022,NULL,'9BCAEEC70E4791D7-FICuS-01-8F','9BCAEEC70E4791D7-FICTS-01-6E','9BCAEEC70E4791D7-uuuuu-01-3E','InChI=1S/C14H9N3O5S/c1-8(18)15-11-4-2-9(16(19)20)6-13(11)23-14-7-10(17(21)22)3-5-12(14)15/h2-7H,1H3','InChIKey=VUWDHXCPXJCIJQ-UHFFFAOYSA-N','CC(=O)N1c2ccc([N+](=O)[O-])cc2Sc2cc([N+](=O)[O-])ccc21',NULL),
	(74593,0,0,NULL,'Consistent with Molecular Formula','C14H10Br2O2',370.0398,NULL,'21518E82DCF47C59-FICuS-01-60','21518E82DCF47C59-FICTS-01-3F','21518E82DCF47C59-uuuuu-01-0F','InChI=1S/C14H10Br2O2/c15-9-14(17)18-13-6-4-10(5-7-13)11-2-1-3-12(16)8-11/h1-8H,9H2','InChIKey=YMXUKVOCPABUAQ-UHFFFAOYSA-N','O=C(CBr)Oc1ccc(-c2cccc(Br)c2)cc1',NULL),
	(74594,0,0,NULL,'Consistent with Molecular Formula','C14H10Br2O3',386.0392,NULL,'D59EAB1F8E2D3769-FICuS-01-84','D59EAB1F8E2D3769-FICTS-01-63','D59EAB1F8E2D3769-uuuuu-01-33','InChI=1S/C14H10Br2O3/c15-10-6-11(16)14(9-4-2-1-3-5-9)12(7-10)19-8-13(17)18/h1-7H,8H2,(H,17,18)','InChIKey=RMHDNWMPGNNENA-UHFFFAOYSA-N','O=C(O)COc1cc(Br)cc(Br)c1-c1ccccc1',NULL),
	(74595,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O6',302.2428,NULL,'52C3946D82C04AED-FICuS-01-66','52C3946D82C04AED-FICTS-01-45','52C3946D82C04AED-uuuuu-01-15','InChI=1S/C14H10N2O6/c1-9(17)22-14-12(15(18)19)7-11(8-13(14)16(20)21)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=YOBYXFWCMYJNKS-UHFFFAOYSA-N','CC(=O)Oc1c([N+](=O)[O-])cc(-c2ccccc2)cc1[N+](=O)[O-]',NULL),
	(74596,0,0,'84244-98-4','Consistent with Molecular Formula','C14H11BrO2',291.1437,NULL,'37D90F01A314632C-FICuS-01-3C','37D90F01A314632C-FICTS-01-1B','37D90F01A314632C-uuuuu-01-EB','InChI=1S/C14H11BrO2/c1-10(16)17-14-8-4-12(5-9-14)11-2-6-13(15)7-3-11/h2-9H,1H3','InChIKey=PZPSICDSQWAIBR-UHFFFAOYSA-N','CC(=O)Oc1ccc(-c2ccc(Br)cc2)cc1',NULL),
	(74597,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'021D91702CC6908C-FICuS-01-41','021D91702CC6908C-FICTS-01-20','021D91702CC6908C-uuuuu-01-F0','InChI=1S/C14H11NO4/c1-10(16)19-14-8-4-12(5-9-14)11-2-6-13(7-3-11)15(17)18/h2-9H,1H3','InChIKey=WWPFQCWHUPBVAI-UHFFFAOYSA-N','CC(=O)Oc1ccc(-c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(74598,0,0,'19652-29-0','Consistent with Molecular Formula','C14H12BrNO',290.1589,NULL,'F1B95028F5862BCA-FICuS-01-69','F1B95028F5862BCA-FICTS-01-48','F1B95028F5862BCA-uuuuu-01-18','InChI=1S/C14H12BrNO/c1-17-14-8-7-12(15)9-11(14)10-16-13-5-3-2-4-6-13/h2-10H,1H3','InChIKey=CQORXPCCZZAIND-UHFFFAOYSA-N','COc1ccc(Br)cc1/C=N/c1ccccc1',NULL),
	(74599,0,0,'93044-77-0','Consistent with Molecular Formula','C14H14Cl2O7',365.1664,NULL,'3265ECB0BD736CCD-FICuS-01-81','3265ECB0BD736CCD-FICTS-01-60','3265ECB0BD736CCD-uuuuu-01-30','InChI=1S/C14H14Cl2O7/c1-6(17)21-13-10(20-4)5-9(11(15)12(13)16)14(22-7(2)18)23-8(3)19/h5,14H,1-4H3','InChIKey=IZIJIRITMOXVEZ-UHFFFAOYSA-N','COc1cc(C(OC(C)=O)OC(C)=O)c(Cl)c(Cl)c1OC(C)=O',NULL),
	(74600,0,0,NULL,'Consistent with Molecular Formula','C14H15ClO7',330.7213,NULL,'3967B27BBA411965-FICuS-01-4A','3967B27BBA411965-FICTS-01-29','3967B27BBA411965-uuuuu-01-F9','InChI=1S/C14H15ClO7/c1-7(16)20-13-6-11(15)10(5-12(13)19-4)14(21-8(2)17)22-9(3)18/h5-6,14H,1-4H3','InChIKey=YKTGMUQPEDELRE-UHFFFAOYSA-N','COc1cc(C(OC(C)=O)OC(C)=O)c(Cl)cc1OC(C)=O',NULL),
	(74601,0,0,NULL,'Consistent with Molecular Formula','C14H15NO9',341.2738,NULL,'E68A1DC7BCC37CE6-FICuS-01-9A','E68A1DC7BCC37CE6-FICTS-01-79','E68A1DC7BCC37CE6-uuuuu-01-49','InChI=1S/C14H15NO9/c1-7(16)22-13-11(21-4)6-5-10(15(19)20)12(13)14(23-8(2)17)24-9(3)18/h5-6,14H,1-4H3','InChIKey=IVTNPVNHMZNWOC-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(C(OC(C)=O)OC(C)=O)c1OC(C)=O',NULL),
	(74602,0,0,NULL,'Consistent with Molecular Formula','C15H15NO10',369.2842,NULL,'AADF6279A57D1C0A-FICuS-01-81','AADF6279A57D1C0A-FICTS-01-60','AADF6279A57D1C0A-uuuuu-01-30','InChI=1S/C15H15NO10/c1-7(17)23-13-11(15(25-9(3)19)26-10(4)20)5-6-12(16(21)22)14(13)24-8(2)18/h5-6,15H,1-4H3','InChIKey=XAQPRWLPUCDABJ-UHFFFAOYSA-N','CC(=O)Oc1c(C(OC(C)=O)OC(C)=O)ccc([N+](=O)[O-])c1OC(C)=O',NULL),
	(74603,0,0,'93261-68-8','Consistent with Molecular Formula','C17H11BrO2',327.1767,NULL,'FD431AE25777CA01-FICuS-01-60','FD431AE25777CA01-FICTS-01-3F','FD431AE25777CA01-uuuuu-01-0F','InChI=1S/C17H11BrO2/c18-16-14-9-5-4-6-12(14)10-11-15(16)20-17(19)13-7-2-1-3-8-13/h1-11H','InChIKey=POABWTNHTPOBHG-UHFFFAOYSA-N','O=C(Oc1ccc2ccccc2c1Br)c1ccccc1',NULL),
	(74604,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO2S',343.8271,NULL,'ABCEA04E19F8B75E-FICuS-01-97','ABCEA04E19F8B75E-FICTS-01-76','ABCEA04E19F8B75E-uuuuu-01-46','InChI=1S/C18H14ClNO2S/c19-16-10-6-14(7-11-16)15-8-12-17(13-9-15)20-23(21,22)18-4-2-1-3-5-18/h1-13,20H','InChIKey=GOKCBVHXMAHNRD-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(-c2ccc(Cl)cc2)cc1)c1ccccc1',NULL),
	(74605,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO2S',343.8271,NULL,'4317725198BDBF73-FICuS-01-4E','4317725198BDBF73-FICTS-01-2D','4317725198BDBF73-uuuuu-01-FD','InChI=1S/C18H14ClNO2S/c19-15-12-10-14(11-13-15)17-8-4-5-9-18(17)20-23(21,22)16-6-2-1-3-7-16/h1-13,20H','InChIKey=WXBODUDDBIKKRO-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1-c1ccc(Cl)cc1)c1ccccc1',NULL),
	(74606,0,0,NULL,'Consistent with Molecular Formula','C19H11N3O8',409.3112,NULL,'1876D6C66B1A3703-FICuS-01-47','1876D6C66B1A3703-FICTS-01-26','1876D6C66B1A3703-uuuuu-01-F6','InChI=1S/C19H11N3O8/c23-19(13-4-2-1-3-5-13)30-18-16(21(26)27)10-14(11-17(18)22(28)29)12-6-8-15(9-7-12)20(24)25/h1-11H','InChIKey=BOXSOJNESBLXPK-UHFFFAOYSA-N','O=C(Oc1c([N+](=O)[O-])cc(-c2ccc([N+](=O)[O-])cc2)cc1[N+](=O)[O-])c1ccccc1',NULL),
	(74607,0,0,NULL,'Consistent with Molecular Formula','C19H12Br2O2',432.1106,NULL,'0D829AE8A2792D50-FICuS-01-5A','0D829AE8A2792D50-FICTS-01-39','0D829AE8A2792D50-uuuuu-01-09','InChI=1S/C19H12Br2O2/c20-16-9-6-13(7-10-16)15-8-11-18(17(21)12-15)23-19(22)14-4-2-1-3-5-14/h1-12H','InChIKey=CUDIVYPVRZWHOI-UHFFFAOYSA-N','O=C(Oc1ccc(-c2ccc(Br)cc2)cc1Br)c1ccccc1',NULL),
	(74608,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O6',364.3136,NULL,'3BDF3F152CD3613A-FICuS-01-6C','3BDF3F152CD3613A-FICTS-01-4B','3BDF3F152CD3613A-uuuuu-01-1B','InChI=1S/C19H12N2O6/c22-19(14-9-5-2-6-10-14)27-18-16(20(23)24)11-15(12-17(18)21(25)26)13-7-3-1-4-8-13/h1-12H','InChIKey=DQOCTWYFFVSAOT-UHFFFAOYSA-N','O=C(Oc1c([N+](=O)[O-])cc(-c2ccccc2)cc1[N+](=O)[O-])c1ccccc1',NULL),
	(74609,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O6',364.3136,NULL,'B5D7CDA272AEDF86-FICuS-01-9A','B5D7CDA272AEDF86-FICTS-01-79','B5D7CDA272AEDF86-uuuuu-01-49','InChI=1S/C19H12N2O6/c22-19(14-4-2-1-3-5-14)27-18-11-8-15(12-17(18)21(25)26)13-6-9-16(10-7-13)20(23)24/h1-12H','InChIKey=UHVYJKJATGZLQR-UHFFFAOYSA-N','O=C(Oc1ccc(-c2ccc([N+](=O)[O-])cc2)cc1[N+](=O)[O-])c1ccccc1',NULL),
	(74610,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O9S',459.3864,NULL,'2F4FFA878AF819AD-FICuS-01-95','2F4FFA878AF819AD-FICTS-01-74','2F4FFA878AF819AD-uuuuu-01-44','InChI=1S/C19H13N3O9S/c1-12-2-8-16(9-3-12)32(29,30)31-19-17(21(25)26)10-14(11-18(19)22(27)28)13-4-6-15(7-5-13)20(23)24/h2-11H,1H3','InChIKey=USVLQNFIHDUMDX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2c([N+](=O)[O-])cc(-c3ccc([N+](=O)[O-])cc3)cc2[N+](=O)[O-])cc1',NULL),
	(74611,0,0,NULL,'Consistent with Molecular Formula','C19H14Br2O3S',482.1858,NULL,'B9EC1342A4A5D78A-FICuS-01-73','B9EC1342A4A5D78A-FICTS-01-52','B9EC1342A4A5D78A-uuuuu-01-22','InChI=1S/C19H14Br2O3S/c1-13-7-9-16(10-8-13)25(22,23)24-19-17(20)11-15(12-18(19)21)14-5-3-2-4-6-14/h2-12H,1H3','InChIKey=XZMRMZCBIXOTRO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2c(Br)cc(-c3ccccc3)cc2Br)cc1',NULL),
	(74612,0,0,NULL,'Consistent with Molecular Formula','C19H15NO5S',369.3912,NULL,'FDD453DA269E1BA2-FICuS-01-82','FDD453DA269E1BA2-FICTS-01-61','FDD453DA269E1BA2-uuuuu-01-31','InChI=1S/C19H15NO5S/c1-14-7-10-17(11-8-14)26(23,24)25-19-12-9-16(13-18(19)20(21)22)15-5-3-2-4-6-15/h2-13H,1H3','InChIKey=JEGGYZADOPBYJU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(-c3ccccc3)cc2[N+](=O)[O-])cc1',NULL),
	(74613,0,0,NULL,'Consistent with Molecular Formula','C19H15NO5S',369.3912,NULL,'DEF9BEE884055F5B-FICuS-01-96','DEF9BEE884055F5B-FICTS-01-75','DEF9BEE884055F5B-uuuuu-01-45','InChI=1S/C19H15NO5S/c1-14-2-12-19(13-3-14)26(23,24)25-18-10-6-16(7-11-18)15-4-8-17(9-5-15)20(21)22/h2-13H,1H3','InChIKey=IJDCEAZPZJSEPS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(-c3ccc([N+](=O)[O-])cc3)cc2)cc1',NULL),
	(74614,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O7S2',486.4732,NULL,'458630BCA4611E71-FICuS-01-40','458630BCA4611E71-FICTS-01-1F','458630BCA4611E71-uuuuu-01-EF','InChI=1S/C20H14N4O7S2/c1-12(25)21-13-2-6-16(7-3-13)33(30,31)22-17-8-4-14(23(26)27)10-19(17)32-20-11-15(24(28)29)5-9-18(20)22/h2-11H,1H3,(H,21,25)','InChIKey=KHWBAXQPAKCNNY-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N2c3ccc([N+](=O)[O-])cc3Sc3cc([N+](=O)[O-])ccc32)cc1',NULL),
	(74615,0,0,'34945-70-5','Consistent with Molecular Formula','C20H16N2O3S2',396.478,NULL,'037EA51FA77D36F9-FICuS-01-6E','037EA51FA77D36F9-FICTS-01-4D','037EA51FA77D36F9-uuuuu-01-1D','InChI=1S/C20H16N2O3S2/c1-14(23)21-15-10-12-16(13-11-15)27(24,25)22-17-6-2-4-8-19(17)26-20-9-5-3-7-18(20)22/h2-13H,1H3,(H,21,23)','InChIKey=ABJQJELEIHRWQH-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N2c3ccccc3Sc3ccccc32)cc1',NULL),
	(74616,1,0,'54756-24-0','Consistent with Molecular Formula','C15H10O4',254.2416,NULL,'D4E6D655A4B7E327-FICuS-01-6D','D4E6D655A4B7E327-FICTS-01-4C','D4E6D655A4B7E327-uuuuu-01-1C','InChI=1S/C15H10O4/c16-13(10-6-2-1-3-7-10)15(18)14(17)11-8-4-5-9-12(11)19-15/h1-9,18H','InChIKey=ZSNAQKHFOTVTFV-UHFFFAOYSA-N','O=C(c1ccccc1)C1(O)Oc2ccccc2C1=O','1'),
	(74617,2,0,'1603-46-9','Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'5217C98570049DD7-FICuS-01-42','5217C98570049DD7-FICTS-01-21','5217C98570049DD7-uuuuu-01-F1','InChI=1S/C17H16O5/c1-20-16(19)15(18)13-10-6-7-11-14(13)22-17(16,21-2)12-8-4-3-5-9-12/h3-11,19H,1-2H3','InChIKey=LSDQPHGAMNDNCK-UHFFFAOYSA-N','COC1(O)C(=O)c2ccccc2OC1(OC)c1ccccc1','1'),
	(74618,0,0,'6501-95-7','Consistent with Molecular Formula','C6H8N4O2S',200.2148,NULL,'2A076E55525BDA8C-FICuS-01-64','E6A9A5D1365FF1DC-FICTS-01-68','2A076E55525BDA8C-uuuuu-01-13','InChI=1S/C6H8N4O2S/c1-9-4(7)3(8-12)5(11)10(2)6(9)13/h7H2,1-2H3','InChIKey=ZNIGBVHXVZODGC-UHFFFAOYSA-N','Cn1c(N)c(N=O)c(=O)n(C)c1=S',NULL),
	(74619,0,0,'3120-52-3','Consistent with Molecular Formula','C6H9N3OS',171.2166,NULL,'1693329953474D2E-FICuS-01-33','E6A02FAE3ECF11DE-FICTS-01-7C','1693329953474D2E-uuuuu-01-E2','InChI=1S/C6H9N3OS/c1-8-4(7)3-5(10)9(2)6(8)11/h3H,7H2,1-2H3','InChIKey=YSCSFOCIVLPFQL-UHFFFAOYSA-N','Cn1c(N)cc(=O)n(C)c1=S',NULL),
	(74620,0,0,'6501-96-8','Consistent with Molecular Formula','C6H10N4OS',186.2312,NULL,'E1D956AB931311FB-FICuS-01-62','EB12965562D935B3-FICTS-01-2B','E1D956AB931311FB-uuuuu-01-11','InChI=1S/C6H10N4OS/c1-9-4(8)3(7)5(11)10(2)6(9)12/h7-8H2,1-2H3','InChIKey=WWPPZPCNZGXBFF-UHFFFAOYSA-N','Cn1c(N)c(N)c(=O)n(C)c1=S',NULL),
	(74621,0,0,'1784-68-5','Consistent with Molecular Formula','C7H8N4OS2',228.2864,'2-Thio-8-mercaptotheophylline\nTheophylline, 8-mercapto-2-thio-\n6H-Purin-6-one, 1,2,3,7,8,9-hexahydro-1,3-dimethyl-2,8-dithioxo-','C77BC70F8B034BB8-FICuS-01-77','AB507CD802CEEED5-FICTS-01-71','C77BC70F8B034BB8-uuuuu-01-26','InChI=1S/C7H8N4OS2/c1-10-4-3(8-6(13)9-4)5(12)11(2)7(10)14/h1-2H3,(H2,8,9,13)','InChIKey=ICPOMCAMXKYSKE-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(=S)[nH]c2n(C)c1=S',NULL),
	(74622,0,0,'2006-51-1','Consistent with Molecular Formula','C7H8N4OS2',228.2864,'6-Thio-8-mercaptotheophylline\nTheophylline, 8-mercapto-6-thio-\nUric acid, 1,3-dimethyl-6,8-dithio-\nUric acid, 1,3-dimethyl-6,8-dithio-','7206B4ED41866C48-FICuS-01-4D','262F076677B3E1D0-FICTS-01-26','7206B4ED41866C48-uuuuu-01-FC','InChI=1S/C7H8N4OS2/c1-10-4-3(8-6(14)9-4)5(13)11(2)7(10)12/h1-2H3,(H2,8,9,14)','InChIKey=WBYICMFPFPLOFJ-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(=S)[nH]c2n(C)c1=O',NULL),
	(74623,0,0,'944-73-0','Consistent with Molecular Formula','C7H8N4O3',196.1652,'Ba 2751\nOxytheophylline\n1,3-Dimethyluric acid\n1H-Purine-2,6,8(3H)-trione, 7,9-dihydro-1,3-dimethyl-\nUric acid, 1,3-dimethyl-\nUric acid, 1,3-dimethyl-','F09CDD5F0C27020A-FICuS-01-6B','AE90C80270CAF2B1-FICTS-01-48','F09CDD5F0C27020A-uuuuu-01-1A','InChI=1S/C7H8N4O3/c1-10-4-3(8-6(13)9-4)5(12)11(2)7(10)14/h1-2H3,(H2,8,9,13)','InChIKey=OTSBKHHWSQYEHK-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(=O)[nH]c2n(C)c1=O',NULL),
	(74624,0,0,'2006-52-2','Consistent with Molecular Formula','C7H8N4S3',244.347,'2,6-Dithio-8-mercaptotheophylline\nTheophylline, 2,6-dithio-8-mercapto-\nUric acid, 1,3-dimethyl-2,6,8-trithio-','D19678F6B1C4F029-FICuS-01-61','CE94709BF7FC41AF-FICTS-01-6F','D19678F6B1C4F029-uuuuu-01-10','InChI=1S/C7H8N4S3/c1-10-4-3(8-6(13)9-4)5(12)11(2)7(10)14/h1-2H3,(H2,8,9,13)','InChIKey=IROKMJWKVYMYLE-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(=S)[nH]c2n(C)c1=S',NULL),
	(74625,0,0,'1784-69-6','Consistent with Molecular Formula','C8H10N4OS2',242.3132,'2-Thio-(8-methylthio)theophylline\nTheophylline, (8-methylthio)-2-thio-\n1,3-Dimethyl-(8-methylthio)-2-thioxouric acid\nUric acid, 1,3-dimethyl-(8-methylthio)-2-thio-\n6H-Purin-6-one, 1,2,3,7-tetrahydro-1,3-dimethyl-8-(methylthio)-2-thioxo-','42E2EFFD3A1A7B39-FICuS-01-84','42E2EFFD3A1A7B39-FICTS-01-63','42E2EFFD3A1A7B39-uuuuu-01-33','InChI=1S/C8H10N4OS2/c1-11-5-4(9-7(10-5)15-3)6(13)12(2)8(11)14/h1-3H3,(H,9,10)','InChIKey=YDGHQFFQQUAJHB-UHFFFAOYSA-N','CSc1nc2c([nH]1)c(=O)n(C)c(=S)n2C',NULL),
	(74626,0,0,'4791-34-8','Consistent with Molecular Formula','C8H10N4OS2',242.3132,'6-Thio-(8-methylthio)theophylline\nTheophylline, (8-methylthio)-6-thio-\nUric acid, 1,3-dimethyl-(8-methylthio)-6-thio-\nTheophylline, 8-(methylthio)-6-thio-','5F66A6CA1CEC3E85-FICuS-01-8A','5F66A6CA1CEC3E85-FICTS-01-69','5F66A6CA1CEC3E85-uuuuu-01-39','InChI=1S/C8H10N4OS2/c1-11-5-4(9-7(10-5)15-3)6(14)12(2)8(11)13/h1-3H3,(H,9,10)','InChIKey=KBRBLIPQXNCIFS-UHFFFAOYSA-N','CSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(74627,0,0,'5415-44-1','Consistent with Molecular Formula','C8H10N4O3',210.192,'Ba 2753\n1,3,7-Trimethyluric acid\n1H-Purine-2,6,8(3H)-trione, 7,9-dihydro-1,3,7-trimethyl-\nUric acid, 1,3,7-trimethyl-\nUric acid, 1,3,7-trimethyl-','98FFCBE54CC8D7BB-FICuS-01-B4','E3143813F74AC1BC-FICTS-01-3D','98FFCBE54CC8D7BB-uuuuu-01-63','InChI=1S/C8H10N4O3/c1-10-4-5(9-7(10)14)11(2)8(15)12(3)6(4)13/h1-3H3,(H,9,14)','InChIKey=BYXCFUMGEBZDDI-UHFFFAOYSA-N','Cn1c(=O)c2c([nH]c(=O)n2C)n(C)c1=O',NULL),
	(74628,0,0,'90749-76-1','Consistent with Molecular Formula','C8H10N4O3',210.192,NULL,'EBA9F6F7C19000A8-FICuS-01-77','925D6784E5575E98-FICTS-01-34','EBA9F6F7C19000A8-uuuuu-01-26','InChI=1S/C8H10N4O3/c1-3-4-12-6(9)5(10-15)7(13)11(2)8(12)14/h3H,1,4,9H2,2H3','InChIKey=JHDCESCAFVJTGE-UHFFFAOYSA-N','C=CCn1c(N)c(N=O)c(=O)n(C)c1=O',NULL),
	(74629,0,0,'6466-20-2','Consistent with Molecular Formula','C8H10N4S3',258.3738,'2,6-Dithio-8-methyltheophylline\nTheophylline, 2,6-dithio-(8-methylthio)-\nUric acid, 1,3-dimethyl-2,6-dithio-(8-methylthio)-\nTheophylline, 8-(methylthio)dithio-','D728B07E3B4EA9CB-FICuS-01-87','D728B07E3B4EA9CB-FICTS-01-66','D728B07E3B4EA9CB-uuuuu-01-36','InChI=1S/C8H10N4S3/c1-11-5-4(9-7(10-5)15-3)6(13)12(2)8(11)14/h1-3H3,(H,9,10)','InChIKey=OSNIQHVTMKAFJZ-UHFFFAOYSA-N','CSc1nc2c([nH]1)c(=S)n(C)c(=S)n2C',NULL),
	(74630,0,0,'18015-04-8','Consistent with Molecular Formula','C9H6N2O3S',222.218,NULL,'393EC2130B16AA27-FICuS-01-48','393EC2130B16AA27-FICTS-01-27','393EC2130B16AA27-uuuuu-01-F7','InChI=1S/C9H6N2O3S/c12-7-6(4-5-2-1-3-15-5)8(13)11-9(14)10-7/h1-4H,(H2,10,11,12,13,14)','InChIKey=VNCNRGORRVUAOZ-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2cccs2)C(=O)N1',NULL),
	(74631,0,0,'4791-35-9','Consistent with Molecular Formula','C9H12N4OS2',256.34,'6-Thio-(8-ethylthio)theophylline\nTheophylline, (8-ethylthio)-6-thio-\nUric acid, 1,3-dimethyl-(8-ethylthio)-6-thio-\n2H-Purin-2-one, 8-(ethylthio)-1,3,6,7-tetrahydro-3,7-dimethyl-6-thioxo-','CB4C8AAF483A7872-FICuS-01-7B','BEEF280A7BCFD3E2-FICTS-01-83','CB4C8AAF483A7872-uuuuu-01-2A','InChI=1S/C9H12N4OS2/c1-4-16-8-10-5-6(11-8)12(2)9(14)13(3)7(5)15/h4H2,1-3H3,(H,10,11)','InChIKey=NNACXOPYOMXSRW-UHFFFAOYSA-N','CCSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(74632,0,0,'4989-72-4','Consistent with Molecular Formula','C9H12N4OS2',256.34,'2-Thio-(8-ethylthio)theophylline\nTheophylline, (8-ethylthio)-2-thio-\nUric acid, 1,3-dimethyl-(8-ethylthio)-2-thio-\nTheophylline, 8-(ethylthio)-2-thio-','9DD6A85EF9F28AED-FICuS-01-AA','9DD6A85EF9F28AED-FICTS-01-89','9DD6A85EF9F28AED-uuuuu-01-59','InChI=1S/C9H12N4OS2/c1-4-16-8-10-5-6(11-8)12(2)9(15)13(3)7(5)14/h4H2,1-3H3,(H,10,11)','InChIKey=FJJMWVUYANHDBE-UHFFFAOYSA-N','CCSc1nc2c([nH]1)c(=O)n(C)c(=S)n2C',NULL),
	(74633,1,0,'6466-41-7','Consistent with Molecular Formula','C9H12N4O2S',240.2794,NULL,'F612C594A2D42E8E-FICuS-01-6A','53ACBF10CF3A36B0-FICTS-01-53','F612C594A2D42E8E-uuuuu-01-19','InChI=1S/C9H12N4O2S/c1-4(16)6-10-5-7(11-6)12(2)9(15)13(3)8(5)14/h4,16H,1-3H3,(H,10,11)','InChIKey=JCAHPHMDTCOPTB-UHFFFAOYSA-N','CC(S)c1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(74634,0,0,'6466-42-8','Consistent with Molecular Formula','C9H12N4O2S',240.2794,NULL,'A68E973FF0C0132D-FICuS-01-67','5131576526ECEF53-FICTS-01-2A','A68E973FF0C0132D-uuuuu-01-16','InChI=1S/C9H12N4O2S/c1-12-7-6(8(14)13(2)9(12)15)10-5(11-7)3-4-16/h16H,3-4H2,1-2H3,(H,10,11)','InChIKey=MCOOBAUNPPDZOC-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCS)nc2n(C)c1=O',NULL),
	(74635,0,0,'6508-29-8','Consistent with Molecular Formula','C9H12N4S3',272.4006,NULL,'B217734654FBA3BF-FICuS-01-64','B217734654FBA3BF-FICTS-01-43','B217734654FBA3BF-uuuuu-01-13','InChI=1S/C9H12N4S3/c1-4-16-8-10-5-6(11-8)12(2)9(15)13(3)7(5)14/h4H2,1-3H3,(H,10,11)','InChIKey=XMSUVOUHJAKHHK-UHFFFAOYSA-N','CCSc1nc2c([nH]1)c(=S)n(C)c(=S)n2C',NULL),
	(74636,0,0,'6493-39-6','Consistent with Molecular Formula','C10H12N4OS2',268.351,'6-Thio-8-allylthiotheophylline\nTheophylline, 8-allylthio-6-thio-\nUric acid, 8-allylthio-1,3-dimethyl-6-thio-\nTheophylline, 8-(allylthio)-6-thio-','6AB1E1254E778269-FICuS-01-4E','1FE518DC9815AAFE-FICTS-01-6B','6AB1E1254E778269-uuuuu-01-FD','InChI=1S/C10H12N4OS2/c1-4-5-17-9-11-6-7(12-9)13(2)10(15)14(3)8(6)16/h4H,1,5H2,2-3H3,(H,11,12)','InChIKey=QVQXYQSTADXLAR-UHFFFAOYSA-N','C=CCSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(74637,0,0,'6493-28-3','Consistent with Molecular Formula','C10H14N4OS2',270.3668,'6-Thio-(8-propylthio)theophylline\nTheophylline, (8-propylthio)-6-thio-\nUric acid, 1,3-dimethyl-(8-propylthio)-6-thio-\nTheophylline, 8-(propylthio)-6-thio-','E80F3992E98FF01A-FICuS-01-75','E80F3992E98FF01A-FICTS-01-54','E80F3992E98FF01A-uuuuu-01-24','InChI=1S/C10H14N4OS2/c1-4-5-17-9-11-6-7(12-9)13(2)10(15)14(3)8(6)16/h4-5H2,1-3H3,(H,11,12)','InChIKey=ZNLJVMLTVLQCCX-UHFFFAOYSA-N','CCCSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(74638,0,0,'4791-36-0','Consistent with Molecular Formula','C10H14N4OS2',270.3668,'2-Thio-(8-propylthio)theophylline\nTheophylline, (8-propylthio)-2-thio-\nUric acid, 1,3-dimethyl-(8-propylthio)-2-thio-\nTheophylline, 8-(propylthio)-2-thio-','B177A3ED52A9F3E4-FICuS-01-78','B177A3ED52A9F3E4-FICTS-01-57','B177A3ED52A9F3E4-uuuuu-01-27','InChI=1S/C10H14N4OS2/c1-4-5-17-9-11-6-7(12-9)13(2)10(16)14(3)8(6)15/h4-5H2,1-3H3,(H,11,12)','InChIKey=CSHMGSIYEGLDTE-UHFFFAOYSA-N','CCCSc1nc2c([nH]1)c(=O)n(C)c(=S)n2C',NULL),
	(74639,0,0,'6616-05-3','Consistent with Molecular Formula','C10H14N4S3',286.4274,'2,6-Dithio-8-(N-propylthio)theophylline\nTheophylline, 2,6-dithio-(8-propylthio)-\nUric acid, 1,3-dimethyl-2,6-dithio-(8-propylthio)-\nTheophylline, 8-(propylthio)dithio-','EEE1F585501A8919-FICuS-01-61','DE6794EA011E0CAD-FICTS-01-5E','EEE1F585501A8919-uuuuu-01-10','InChI=1S/C10H14N4S3/c1-4-5-17-9-11-6-7(12-9)13(2)10(16)14(3)8(6)15/h4-5H2,1-3H3,(H,11,12)','InChIKey=IPBFBAWZCNXDPU-UHFFFAOYSA-N','CCCSc1nc2c([nH]1)c(=S)n(C)c(=S)n2C',NULL),
	(74640,2,0,NULL,'Consistent with Molecular Formula','C10H16N4O5',272.2602,NULL,'8A97E06C1AC4043D-FICuS-01-62','8A97E06C1AC4043D-FICTS-01-41','8A97E06C1AC4043D-uuuuu-01-11','InChI=1S/C10H16N4O5/c1-12-6(15)9(18-4)10(19-5,14(3)8(12)17)11-7(16)13(9)2/h1-5H3,(H,11,16)','InChIKey=NDOKUOMWPDJOAX-UHFFFAOYSA-N','COC12NC(=O)N(C)C1(OC)C(=O)N(C)C(=O)N2C','1'),
	(74641,0,0,'74470-23-8','Consistent with Molecular Formula','C7H7NO2S',169.1978,NULL,'2ADDA18472EB84C4-FICuS-01-73','2ADDA18472EB84C4-FICTS-01-52','2ADDA18472EB84C4-uuuuu-01-22','InChI=1S/C7H7NO2S/c1-11-6-5(7(9)10)3-2-4-8-6/h2-4H,1H3,(H,9,10)','InChIKey=COPSJQVPEUUOKY-UHFFFAOYSA-N','CSc1ncccc1C(=O)O',NULL),
	(74642,0,0,NULL,'Consistent with Molecular Formula','C11H6ClN3O5',295.6385,NULL,'F076DC406BDB9164-FICuS-01-67','F076DC406BDB9164-FICTS-01-46','F076DC406BDB9164-uuuuu-01-16','InChI=1S/C11H6ClN3O5/c12-7-2-1-5(4-8(7)15(19)20)3-6-9(16)13-11(18)14-10(6)17/h1-4H,(H2,13,14,16,17,18)','InChIKey=XJKIXQOQSRHFNM-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccc(Cl)c([N+](=O)[O-])c2)C(=O)N1',NULL),
	(74643,0,0,NULL,'Consistent with Molecular Formula','C11H7BrN2O2S',311.1525,NULL,'70ED3215FF0B6FF7-FICuS-01-79','70ED3215FF0B6FF7-FICTS-01-58','70ED3215FF0B6FF7-uuuuu-01-28','InChI=1S/C11H7BrN2O2S/c12-8-4-2-1-3-6(8)5-7-9(15)13-11(17)14-10(7)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=HXCJOBOKRONESZ-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccccc1Br',NULL),
	(74644,0,0,NULL,'Consistent with Molecular Formula','C11H7BrN2O2S',311.1525,NULL,'47A4B18E05B2CF03-FICuS-01-5C','47A4B18E05B2CF03-FICTS-01-3B','47A4B18E05B2CF03-uuuuu-01-0B','InChI=1S/C11H7BrN2O2S/c12-7-3-1-2-6(4-7)5-8-9(15)13-11(17)14-10(8)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=MFHMNRMQYBRGGP-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1cccc(Br)c1',NULL),
	(74645,0,0,'56504-53-1','Consistent with Molecular Formula','C11H7BrN2O3',295.0919,NULL,'35D6E9836D5B5873-FICuS-01-5A','35D6E9836D5B5873-FICTS-01-39','35D6E9836D5B5873-uuuuu-01-09','InChI=1S/C11H7BrN2O3/c12-7-3-1-2-6(4-7)5-8-9(15)13-11(17)14-10(8)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=VRLYMEBBBXWLQN-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2cccc(Br)c2)C(=O)N1',NULL),
	(74646,0,0,'57270-77-6','Consistent with Molecular Formula','C11H7BrN2O3',295.0919,NULL,'FD8B890080B2E971-FICuS-01-5E','FD8B890080B2E971-FICTS-01-3D','FD8B890080B2E971-uuuuu-01-0D','InChI=1S/C11H7BrN2O3/c12-8-4-2-1-3-6(8)5-7-9(15)13-11(17)14-10(7)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=RKGKIGKAOFHESE-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccccc2Br)C(=O)N1',NULL),
	(74647,0,0,'49546-72-7','Consistent with Molecular Formula','C11H7BrN2O3',295.0919,NULL,'DE14950D54C249E3-FICuS-01-5A','DE14950D54C249E3-FICTS-01-39','DE14950D54C249E3-uuuuu-01-09','InChI=1S/C11H7BrN2O3/c12-7-3-1-6(2-4-7)5-8-9(15)13-11(17)14-10(8)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=CQEQIOMGDJRDII-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccc(Br)cc2)C(=O)N1',NULL),
	(74648,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN2O2S',266.7015,NULL,'283F9050C0FE61AC-FICuS-01-61','283F9050C0FE61AC-FICTS-01-40','283F9050C0FE61AC-uuuuu-01-10','InChI=1S/C11H7ClN2O2S/c12-8-4-2-1-3-6(8)5-7-9(15)13-11(17)14-10(7)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=UPCSQPPOKLACGA-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccccc1Cl',NULL),
	(74649,0,0,'57270-78-7','Consistent with Molecular Formula','C11H7ClN2O3',250.6409,NULL,'376BB5718634740E-FICuS-01-3D','376BB5718634740E-FICTS-01-1C','376BB5718634740E-uuuuu-01-EC','InChI=1S/C11H7ClN2O3/c12-8-4-2-1-3-6(8)5-7-9(15)13-11(17)14-10(7)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=FMAIJMYTMYNJHJ-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccccc2Cl)C(=O)N1',NULL),
	(74650,0,0,'71732-11-1','Consistent with Molecular Formula','C11H7ClN2O3',250.6409,NULL,'3D9D9538839250D0-FICuS-01-43','3D9D9538839250D0-FICTS-01-22','3D9D9538839250D0-uuuuu-01-F2','InChI=1S/C11H7ClN2O3/c12-7-3-1-2-6(4-7)5-8-9(15)13-11(17)14-10(8)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=MGFPVSZRXPTMDW-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2cccc(Cl)c2)C(=O)N1',NULL),
	(74651,0,0,'27402-32-0','Consistent with Molecular Formula','C11H7N3O5',261.1934,NULL,'950DCAA3864B34CB-FICuS-01-71','950DCAA3864B34CB-FICTS-01-50','950DCAA3864B34CB-uuuuu-01-20','InChI=1S/C11H7N3O5/c15-9-8(10(16)13-11(17)12-9)5-6-2-1-3-7(4-6)14(18)19/h1-5H,(H2,12,13,15,16,17)','InChIKey=BRGHLSCNAIQJPE-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2cccc([N+](=O)[O-])c2)C(=O)N1',NULL),
	(74652,0,0,'6493-29-4','Consistent with Molecular Formula','C11H16N4OS2',284.3936,'6-Thio-8-N-butylthiotheophylline\nTheophylline, 8-butylthio-6-thio-\nUric acid, 8-butylthio-1,3-dimethyl-6-thio-\nTheophylline, 8-(butylthio)-6-thio-','DE4BA5462CD54C7C-FICuS-01-85','DE4BA5462CD54C7C-FICTS-01-64','DE4BA5462CD54C7C-uuuuu-01-34','InChI=1S/C11H16N4OS2/c1-4-5-6-18-10-12-7-8(13-10)14(2)11(16)15(3)9(7)17/h4-6H2,1-3H3,(H,12,13)','InChIKey=JTKHAEGWWHAFTM-UHFFFAOYSA-N','CCCCSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(74653,0,0,'4989-74-6','Consistent with Molecular Formula','C11H16N4OS2',284.3936,'2-Thio-8-N-butylthiotheophylline\nTheophylline, 8-butylthio-2-thio-\nUric acid, 8-8-butylthio-1,3-dimethyl-2-thio-\nTheophylline, 8-(butylthio)-2-thio-','AD8F5524CE91EA1E-FICuS-01-88','AD8F5524CE91EA1E-FICTS-01-67','AD8F5524CE91EA1E-uuuuu-01-37','InChI=1S/C11H16N4OS2/c1-4-5-6-18-10-12-7-8(13-10)14(2)11(17)15(3)9(7)16/h4-6H2,1-3H3,(H,12,13)','InChIKey=NAOMXTHKMDASIF-UHFFFAOYSA-N','CCCCSc1nc2c([nH]1)c(=O)n(C)c(=S)n2C',NULL),
	(74654,0,0,'6493-41-0','Consistent with Molecular Formula','C11H16N4OS2',284.3936,'6-Thio-8-(isobutylthio)theophylline\nUric acid, 1,3-dimethyl-8-(isobutylthio)-6-thio-\nTheophylline, 8-(isobutylthio)-6-thio-','F9C5E7285B2A3F77-FICuS-01-75','F9C5E7285B2A3F77-FICTS-01-54','F9C5E7285B2A3F77-uuuuu-01-24','InChI=1S/C11H16N4OS2/c1-6(2)5-18-10-12-7-8(13-10)14(3)11(16)15(4)9(7)17/h6H,5H2,1-4H3,(H,12,13)','InChIKey=FQWJZYANKIABOI-UHFFFAOYSA-N','CC(C)CSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(74655,1,0,'6493-40-9','Consistent with Molecular Formula','C11H16N4OS2',284.3936,'6-Thio-8-(1\'-methylpropyl)thiotheophylline\nUric acid, 8-(sec-butylthio)-1,3-dimethyl-6-thio-\nTheophylline, 8-(sec-butylthio)-6-thio-','70FF5D9E4AF7D38B-FICuS-01-94','70FF5D9E4AF7D38B-FICTS-01-73','70FF5D9E4AF7D38B-uuuuu-01-43','InChI=1S/C11H16N4OS2/c1-5-6(2)18-10-12-7-8(13-10)14(3)11(16)15(4)9(7)17/h6H,5H2,1-4H3,(H,12,13)','InChIKey=WYQCMHITOCFXFR-UHFFFAOYSA-N','CCC(C)Sc1nc2c([nH]1)c(=S)n(C)c(=O)n2C','1'),
	(74656,0,0,'6616-06-4','Consistent with Molecular Formula','C11H16N4S3',300.4542,NULL,'D744B24FEC9A1F05-FICuS-01-76','D744B24FEC9A1F05-FICTS-01-55','D744B24FEC9A1F05-uuuuu-01-25','InChI=1S/C11H16N4S3/c1-4-5-6-18-10-12-7-8(13-10)14(2)11(17)15(3)9(7)16/h4-6H2,1-3H3,(H,12,13)','InChIKey=CAQUOAQDZQHIDT-UHFFFAOYSA-N','CCCCSc1nc2c([nH]1)c(=S)n(C)c(=S)n2C',NULL),
	(74657,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2S',246.2832,NULL,'FADB2E7254905B8C-FICuS-01-78','1B069F911851E334-FICTS-01-16','FADB2E7254905B8C-uuuuu-01-27','InChI=1S/C12H10N2O2S/c15-10-9(11(16)14-12(17)13-10)7-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,13,14,15,16,17)','InChIKey=GLWLZEUPNHOULJ-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=CCc1ccccc1',NULL),
	(74658,0,0,'93289-22-6','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'00ABF4EDDF24B222-FICuS-01-75','00ABF4EDDF24B222-FICTS-01-54','00ABF4EDDF24B222-uuuuu-01-24','InChI=1S/C12H10N2O3/c1-7-3-2-4-8(5-7)6-9-10(15)13-12(17)14-11(9)16/h2-6H,1H3,(H2,13,14,15,16,17)','InChIKey=JZXHTWPQBJLZIU-UHFFFAOYSA-N','Cc1cccc(C=C2C(=O)NC(=O)NC2=O)c1',NULL),
	(74659,0,0,'60045-61-6','Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'ACFF61BF5F33F23F-FICuS-01-98','ACFF61BF5F33F23F-FICTS-01-77','ACFF61BF5F33F23F-uuuuu-01-47','InChI=1S/C12H10N2O3S/c1-17-8-4-2-7(3-5-8)6-9-10(15)13-12(18)14-11(9)16/h2-6H,1H3,(H2,13,14,15,16,18)','InChIKey=ZTXJEYAMFKSOIY-UHFFFAOYSA-N','COc1ccc(C=C2C(=O)NC(=S)NC2=O)cc1',NULL),
	(74660,0,0,'4791-37-1','Consistent with Molecular Formula','C12H18N4OS2',298.4204,'6-Thio-8-(N-pentylthio)theophylline\nTheophylline, (8-pentylthio)-6-thio-\nUric acid, 1,3-dimethyl-(8-pentylthio)-6-thio-\nTheophylline, 8-(pentylthio)-6-thio-','A93B6D5082B6D242-FICuS-01-53','A93B6D5082B6D242-FICTS-01-32','A93B6D5082B6D242-uuuuu-01-02','InChI=1S/C12H18N4OS2/c1-4-5-6-7-19-11-13-8-9(14-11)15(2)12(17)16(3)10(8)18/h4-7H2,1-3H3,(H,13,14)','InChIKey=JZZUDDHWRDPDEJ-UHFFFAOYSA-N','CCCCCSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(74661,0,0,'4869-70-9','Consistent with Molecular Formula','C12H18N4OS2',298.4204,'2-Thio-8-(N-pentylthio)theophylline\nTheophylline, (8-pentylthio)-2-thio-\nUric acid, 1,3-dimethyl-(8-pentylthio)-2-thio-\nTheophylline, 8-(pentylthio)-2-thio-','F7F5A81EF6CCDA7D-FICuS-01-B0','F7F5A81EF6CCDA7D-FICTS-01-8F','F7F5A81EF6CCDA7D-uuuuu-01-5F','InChI=1S/C12H18N4OS2/c1-4-5-6-7-19-11-13-8-9(14-11)15(2)12(18)16(3)10(8)17/h4-7H2,1-3H3,(H,13,14)','InChIKey=AYOOHXCZCYWXBB-UHFFFAOYSA-N','CCCCCSc1nc2c([nH]1)c(=O)n(C)c(=S)n2C',NULL),
	(74662,0,0,'6466-21-3','Consistent with Molecular Formula','C12H18N4S3',314.481,NULL,'18FA67C17CE6B545-FICuS-01-6D','18FA67C17CE6B545-FICTS-01-4C','18FA67C17CE6B545-uuuuu-01-1C','InChI=1S/C12H18N4S3/c1-4-5-6-7-19-11-13-8-9(14-11)15(2)12(18)16(3)10(8)17/h4-7H2,1-3H3,(H,13,14)','InChIKey=BLGALZWPYXGTCR-UHFFFAOYSA-N','CCCCCSc1nc2c([nH]1)c(=S)n(C)c(=S)n2C',NULL),
	(74663,0,0,'40608-77-3','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'0409FE26ADAE3555-FICuS-01-64','0409FE26ADAE3555-FICTS-01-43','0409FE26ADAE3555-uuuuu-01-13','InChI=1S/C13H11N3/c1-2-4-12-11(3-1)15-13(16-12)9-10-5-7-14-8-6-10/h1-8H,9H2,(H,15,16)','InChIKey=KUZZQNHNDBQAJO-UHFFFAOYSA-N','c1ccc2[nH]c(Cc3ccncc3)nc2c1',NULL),
	(74664,0,0,NULL,'Consistent with Molecular Formula','C13H11N3',209.25,NULL,'D51BB06F89269139-FICuS-01-50','D51BB06F89269139-FICTS-01-2F','D51BB06F89269139-uuuuu-01-FF','InChI=1S/C13H11N3/c1-2-6-12-11(5-1)15-13(16-12)8-10-4-3-7-14-9-10/h1-7,9H,8H2,(H,15,16)','InChIKey=VKNWKMBKSYIHLF-UHFFFAOYSA-N','c1cncc(Cc2nc3ccccc3[nH]2)c1',NULL),
	(74665,0,0,'93289-23-7','Consistent with Molecular Formula','C13H12N2O5',276.2482,NULL,'A47C06338107D57B-FICuS-01-44','A47C06338107D57B-FICTS-01-23','A47C06338107D57B-uuuuu-01-F3','InChI=1S/C13H12N2O5/c1-19-9-5-3-4-7(10(9)20-2)6-8-11(16)14-13(18)15-12(8)17/h3-6H,1-2H3,(H2,14,15,16,17,18)','InChIKey=LCCUUCQPGCXPFZ-UHFFFAOYSA-N','COc1cccc(C=C2C(=O)NC(=O)NC2=O)c1OC',NULL),
	(74666,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O2',258.2792,NULL,'E4279D323F165D4B-FICuS-01-5A','3E2054CC8174EEE1-FICTS-01-43','E4279D323F165D4B-uuuuu-01-09','InChI=1S/C13H14N4O2/c1-16-11(10(14)12(18)17(2)13(16)19)15-8-9-6-4-3-5-7-9/h3-8H,14H2,1-2H3','InChIKey=FDXOJVXKJGSYTD-UHFFFAOYSA-N','Cn1c(/N=C/c2ccccc2)c(N)c(=O)n(C)c1=O',NULL),
	(74667,0,0,'6493-42-1','Consistent with Molecular Formula','C13H18N4OS2',310.4314,'6-Thio-8-(cyclohexylthio)theophylline\nUric acid, 8-(cyclohexylthio)-1,3-dimethyl-6-thio-\nTheophylline, 8-(cyclohexylthio)-6-thio-','BF3CE063ECC5C6B7-FICuS-01-95','172EB1631DEA6292-FICTS-01-2F','BF3CE063ECC5C6B7-uuuuu-01-44','InChI=1S/C13H18N4OS2/c1-16-10-9(11(19)17(2)13(16)18)14-12(15-10)20-8-6-4-3-5-7-8/h8H,3-7H2,1-2H3,(H,14,15)','InChIKey=OZGPMRFSNJYMGJ-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SC3CCCCC3)nc2n(C)c1=O',NULL),
	(74668,0,0,'6466-13-3','Consistent with Molecular Formula','C13H18N4OS2',310.4314,'2-Thio-8-cyclohexylthiotheophylline\nTheophylline, 8-cyclohexylthio-2-thio-\nUric acid, 8-cyclohexylthio-1,3-dimethyl-2-thio-\nTheophylline, 8-(cyclohexylthio)-2-thio-','751596A59BB1BF27-FICuS-01-5D','34956152EE8DA339-FICTS-01-2F','751596A59BB1BF27-uuuuu-01-0C','InChI=1S/C13H18N4OS2/c1-16-10-9(11(18)17(2)13(16)19)14-12(15-10)20-8-6-4-3-5-7-8/h8H,3-7H2,1-2H3,(H,14,15)','InChIKey=FNSPVSWZNXLSCT-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SC3CCCCC3)nc2n(C)c1=S',NULL),
	(74669,0,0,'6466-37-1','Consistent with Molecular Formula','C13H18N4O2S',294.3708,NULL,'5CC141539E39A39D-FICuS-01-5B','5CC141539E39A39D-FICTS-01-3A','5CC141539E39A39D-uuuuu-01-0A','InChI=1S/C13H18N4O2S/c1-16-10-9(11(18)17(2)13(16)19)14-12(15-10)20-8-6-4-3-5-7-8/h8H,3-7H2,1-2H3,(H,14,15)','InChIKey=DELPZALKJGIUHI-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SC3CCCCC3)nc2n(C)c1=O',NULL),
	(74670,0,0,'4869-71-0','Consistent with Molecular Formula','C13H20N4OS2',312.4472,'2-Thio-8-(N-hexylthio)theophylline\nTheophylline, (8-hexylthio)-2-thio-\nUric acid, 1,3-dimethyl-(8-hexylthio)-2-thio-\nTheophylline, 8-(hexylthio)-2-thio-','EA47A0F58FD7CFFD-FICuS-01-B0','3A8084D744BA0607-FICTS-01-21','EA47A0F58FD7CFFD-uuuuu-01-5F','InChI=1S/C13H20N4OS2/c1-4-5-6-7-8-20-12-14-9-10(15-12)16(2)13(19)17(3)11(9)18/h4-8H2,1-3H3,(H,14,15)','InChIKey=NKQXGATZTNBEET-UHFFFAOYSA-N','CCCCCCSc1nc2c([nH]1)c(=O)n(C)c(=S)n2C',NULL),
	(74671,0,0,'4791-38-2','Consistent with Molecular Formula','C13H20N4OS2',312.4472,'6-Thio-8-(N-hexylthio)theophylline\nTheophylline, (8-hexylthio)-6-thio-\nUric acid, 1,3-dimethyl-(8-hexylthio)-6-thio-\nTheophylline, 8-(hexylthio)-6-thio-','AED802F99E7B71AD-FICuS-01-8E','AED802F99E7B71AD-FICTS-01-6D','AED802F99E7B71AD-uuuuu-01-3D','InChI=1S/C13H20N4OS2/c1-4-5-6-7-8-20-12-14-9-10(15-12)16(2)13(18)17(3)11(9)19/h4-8H2,1-3H3,(H,14,15)','InChIKey=DPTNPVOBXQRVHR-UHFFFAOYSA-N','CCCCCCSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(74672,0,1,'40609-02-7','Consistent with Molecular Formula','C14H11N3',221.261,NULL,'3D03A7E63B24FFD8-FICuS-01-77','3D03A7E63B24FFD8-FICTS-01-56','3D03A7E63B24FFD8-uuuuu-01-26','InChI=1S/C14H11N3/c1-2-6-13-12(5-1)16-14(17-13)8-7-11-4-3-9-15-10-11/h1-10H,(H,16,17)','InChIKey=JFYMTTLMUVYQRB-UHFFFAOYSA-N','C(=C/c1nc2ccccc2[nH]1)\\c1cccnc1','1'),
	(74673,1,0,NULL,'Consistent with Molecular Formula','C14H13ClN4O3',320.7347,NULL,'DB92E440719EDEF0-FICuS-01-7A','28599D41495BA4BF-FICTS-01-41','DB92E440719EDEF0-uuuuu-01-29','InChI=1S/C14H13ClN4O3/c1-18-12-9(13(21)19(2)14(18)22)16-11(17-12)10(20)7-3-5-8(15)6-4-7/h3-6,10,20H,1-2H3,(H,16,17)','InChIKey=UWKJCKGKRDBFQR-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C(O)c3ccc(Cl)cc3)nc2n(C)c1=O','1'),
	(74674,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O5',331.2872,NULL,'79B34A25C1EB1761-FICuS-01-52','79B34A25C1EB1761-FICTS-01-31','79B34A25C1EB1761-uuuuu-01-01','InChI=1S/C14H13N5O5/c1-17-12-11(13(20)18(2)14(17)21)15-10(16-12)7-24-9-6-4-3-5-8(9)19(22)23/h3-6H,7H2,1-2H3,(H,15,16)','InChIKey=PZEVAZCBLWMXBK-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(COc3ccccc3[N+](=O)[O-])nc2n(C)c1=O',NULL),
	(74675,0,0,NULL,'Consistent with Molecular Formula','C14H14N4S2',302.4114,NULL,'A4CA2E3DACF2AD46-FICuS-01-99','A4CA2E3DACF2AD46-FICTS-01-78','A4CA2E3DACF2AD46-uuuuu-01-48','InChI=1S/C14H14N4S2/c1-17-12-11(13(19)18(2)14(17)20)15-10(16-12)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,15,16)','InChIKey=QGOKXWGSYHLJCH-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(Cc3ccccc3)nc2n(C)c1=S',NULL),
	(74676,0,0,'4791-39-3','Consistent with Molecular Formula','C14H22N4OS2',326.474,'6-Thio-8-(N-heptylthio)theophylline\nTheophylline, (8-heptylthio)-6-thio-\nUric acid, 1,3-dimethyl-(8-heptylthio)-6-thio-\nTheophylline, 8-(heptylthio)-6-thio-','72F20F14E310C0DA-FICuS-01-54','3788B56D36DF4532-FICTS-01-32','72F20F14E310C0DA-uuuuu-01-03','InChI=1S/C14H22N4OS2/c1-4-5-6-7-8-9-21-13-15-10-11(16-13)17(2)14(19)18(3)12(10)20/h4-9H2,1-3H3,(H,15,16)','InChIKey=WSKPFQOBJBXMIA-UHFFFAOYSA-N','CCCCCCCSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(74677,0,0,'4776-10-7','Consistent with Molecular Formula','C14H22N4OS2',326.474,'2-Thio-8-(N-heptylthio)theophylline\nTheophylline, (8-heptylthio)-2-thio-\nUric acid, 1,3-dimethyl-(8-heptylthio)-2-thio-\nTheophylline, 8-(heptylthio)-2-thio-','726CEB5734129FFB-FICuS-01-6D','726CEB5734129FFB-FICTS-01-4C','726CEB5734129FFB-uuuuu-01-1C','InChI=1S/C14H22N4OS2/c1-4-5-6-7-8-9-21-13-15-10-11(16-13)17(2)14(20)18(3)12(10)19/h4-9H2,1-3H3,(H,15,16)','InChIKey=XWOZQLIODSDOOV-UHFFFAOYSA-N','CCCCCCCSc1nc2c([nH]1)c(=O)n(C)c(=S)n2C',NULL),
	(74678,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O3',266.2556,NULL,'135008556166FA18-FICuS-01-25','135008556166FA18-FICTS-01-04','135008556166FA18-uuuuu-01-D4','InChI=1S/C15H10N2O3/c18-13-12(14(19)17-15(20)16-13)8-9-5-6-10-3-1-2-4-11(10)7-9/h1-8H,(H2,16,17,18,19,20)','InChIKey=FDEWNHZLVHMLEY-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccc3ccccc3c2)C(=O)N1',NULL),
	(74679,0,0,'6466-43-9','Consistent with Molecular Formula','C15H16N4O2S',316.377,'8-(benzylthiomethyl)-1,3-dimethyl-1H-purine-2,6(3H,7H)-dione','D3464CCE550CEDCA-FICuS-01-91','D3464CCE550CEDCA-FICTS-01-70','D3464CCE550CEDCA-uuuuu-01-40','InChI=1S/C15H16N4O2S/c1-18-13-12(14(20)19(2)15(18)21)16-11(17-13)9-22-8-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H,16,17)','InChIKey=FEHAMBYTUPDFJE-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CSCc3ccccc3)nc2n(C)c1=O',NULL),
	(74680,0,0,'1915-58-8','Consistent with Molecular Formula','C15H16N8O2S2',404.4638,'8,8\'-Methylenebis[2-thiotheophylline]\nTheophylline, 8,8\'-methylenebis[2-thio-','9A7384E50D3B9174-FICuS-01-4F','51010F141B1A71FB-FICTS-01-1D','9A7384E50D3B9174-uuuuu-01-FE','InChI=1S/C15H16N8O2S2/c1-20-10-8(12(24)22(3)14(20)26)16-6(18-10)5-7-17-9-11(19-7)21(2)15(27)23(4)13(9)25/h5H2,1-4H3,(H,16,18)(H,17,19)','InChIKey=QIRUGLODEIPRED-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Cc3nc4c([nH]3)c(=O)n(C)c(=S)n4C)nc2n(C)c1=S',NULL),
	(74681,0,0,'4791-40-6','Consistent with Molecular Formula','C15H24N4OS2',340.5008,'6-Thio-8-(N-octylthio)theophylline\nTheophylline, (8-octylthio)-6-thio-\nUric acid, 1,3-dimethyl-(8-octylthio)-6-thio-\nTheophylline, 8-(octylthio)-6-thio-','C05A591F96F4B87B-FICuS-01-71','0B204C3E2AA113DA-FICTS-01-37','C05A591F96F4B87B-uuuuu-01-20','InChI=1S/C15H24N4OS2/c1-4-5-6-7-8-9-10-22-14-16-11-12(17-14)18(2)15(20)19(3)13(11)21/h4-10H2,1-3H3,(H,16,17)','InChIKey=XNSPJKAHKOGEEA-UHFFFAOYSA-N','CCCCCCCCSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(74682,0,0,'4951-42-2','Consistent with Molecular Formula','C15H24N4OS2',340.5008,'2-Thio-8-(N-octylthio)theophylline\nTheophylline, (8-octylthio)-2-thio-\nTheophylline, 8-(octylthio)-2-thio-','8D26481D41FA7F3E-FICuS-01-6D','8D26481D41FA7F3E-FICTS-01-4C','8D26481D41FA7F3E-uuuuu-01-1C','InChI=1S/C15H24N4OS2/c1-4-5-6-7-8-9-10-22-14-16-11-12(17-14)18(2)15(21)19(3)13(11)20/h4-10H2,1-3H3,(H,16,17)','InChIKey=WUJXDMHEUKWCEC-UHFFFAOYSA-N','CCCCCCCCSc1nc2c([nH]1)c(=O)n(C)c(=S)n2C',NULL),
	(74683,0,0,'23193-24-0','Consistent with Molecular Formula','C16H10N4O4S2',386.3994,NULL,'4B13789BB54F3CE2-FICuS-01-69','4B13789BB54F3CE2-FICTS-01-48','4B13789BB54F3CE2-uuuuu-01-18','InChI=1S/C16H10N4O4S2/c21-11-9(12(22)18-15(25)17-11)5-7-1-2-8(4-3-7)6-10-13(23)19-16(26)20-14(10)24/h1-6H,(H2,17,18,21,22,25)(H2,19,20,23,24,26)','InChIKey=XCWNXFLFZLFHAB-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccc(C=C2C(=O)NC(=S)NC2=O)cc1',NULL),
	(74684,0,0,'23279-83-6','Consistent with Molecular Formula','C16H10N4O6',354.2782,NULL,'F814FCBFB1AE3CE9-FICuS-01-A8','F814FCBFB1AE3CE9-FICTS-01-87','F814FCBFB1AE3CE9-uuuuu-01-57','InChI=1S/C16H10N4O6/c21-11-9(12(22)18-15(25)17-11)5-7-1-2-8(4-3-7)6-10-13(23)19-16(26)20-14(10)24/h1-6H,(H2,17,18,21,22,25)(H2,19,20,23,24,26)','InChIKey=OBHYHTLROLBKLV-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccc(C=C3C(=O)NC(=O)NC3=O)cc2)C(=O)N1',NULL),
	(74685,0,0,NULL,'Consistent with Molecular Formula','C16H17N5O4',343.3414,NULL,'E4ADAC02C4E692E3-FICuS-01-80','3FEA8A751C6A8CC5-FICTS-01-68','E4ADAC02C4E692E3-uuuuu-01-2F','InChI=1S/C16H17N5O4/c1-19-14-13(15(22)20(2)16(19)23)17-12(18-14)5-3-4-10-6-8-11(9-7-10)21(24)25/h6-9H,3-5H2,1-2H3,(H,17,18)','InChIKey=XEDGZYRGDFZVQZ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCc3ccc([N+](=O)[O-])cc3)nc2n(C)c1=O',NULL),
	(74686,0,0,'6466-33-7','Consistent with Molecular Formula','C16H18N8O2S2',418.4906,NULL,'932D811998AE905F-FICuS-01-57','7FD29AC4FE4457A3-FICTS-01-5D','932D811998AE905F-uuuuu-01-06','InChI=1S/C16H18N8O2S2/c1-21-11-9(13(27)23(3)15(21)25)17-7(19-11)5-6-8-18-10-12(20-8)22(2)16(26)24(4)14(10)28/h5-6H2,1-4H3,(H,17,19)(H,18,20)','InChIKey=UCENULYFNJGNFP-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(CCc3nc4c([nH]3)c(=S)n(C)c(=O)n4C)nc2n(C)c1=O',NULL),
	(74687,0,0,'1784-50-5','Consistent with Molecular Formula','C16H18N8O2S2',418.4906,'8,8\'-Ethylenebis(2-thiotheophylline)\n8,8\'-Dimethylenebis(2-thiotheophylline)\nTheophylline, 8,8\'-ethylenebis[2-thio-','DF38E2964E41C3AE-FICuS-01-7C','4C134B28CD09320A-FICTS-01-27','DF38E2964E41C3AE-uuuuu-01-2B','InChI=1S/C16H18N8O2S2/c1-21-11-9(13(25)23(3)15(21)27)17-7(19-11)5-6-8-18-10-12(20-8)22(2)16(28)24(4)14(10)26/h5-6H2,1-4H3,(H,17,19)(H,18,20)','InChIKey=VUYGRECUFBNLNE-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCc3nc4c([nH]3)c(=O)n(C)c(=S)n4C)nc2n(C)c1=S',NULL),
	(74688,0,0,'4791-41-7','Consistent with Molecular Formula','C16H26N4OS2',354.5276,'6-Thio-8-(N-nonylthio)theophylline\nTheophylline, (8-nonylthio)-6-thio-\nUric acid, 1,3-dimethyl-(8-nonylthio)-6-thio-\nTheophylline, 8-(nonylthio)-6-thio-','E4AF1165171F8E3A-FICuS-01-64','E4AF1165171F8E3A-FICTS-01-43','E4AF1165171F8E3A-uuuuu-01-13','InChI=1S/C16H26N4OS2/c1-4-5-6-7-8-9-10-11-23-15-17-12-13(18-15)19(2)16(21)20(3)14(12)22/h4-11H2,1-3H3,(H,17,18)','InChIKey=SXFSVWKNNBMDFO-UHFFFAOYSA-N','CCCCCCCCCSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(74689,0,0,'4776-11-8','Consistent with Molecular Formula','C16H26N4OS2',354.5276,'2-Thio-8-(N-nonylthio)theophylline\nTheophylline, (8-nonylthio)-2-thio-\nUric acid, 1,3-dimethyl-(8-nonylthio)-2-thio-\n6H-Purin-6-one, 1,2,3,7-tetrahydro-1,3-dimethyl-8-(nonylthio)-2-thioxo-','230FFA91F4EDED8E-FICuS-01-9C','230FFA91F4EDED8E-FICTS-01-7B','230FFA91F4EDED8E-uuuuu-01-4B','InChI=1S/C16H26N4OS2/c1-4-5-6-7-8-9-10-11-23-15-17-12-13(18-15)19(2)16(22)20(3)14(12)21/h4-11H2,1-3H3,(H,17,18)','InChIKey=WHILDIYQLWNTLZ-UHFFFAOYSA-N','CCCCCCCCCSc1nc2c([nH]1)c(=O)n(C)c(=S)n2C',NULL),
	(74690,0,0,'6466-29-1','Consistent with Molecular Formula','C17H20N8O2S2',432.5174,'8,8\'-Trimethylenebis[2-thiotheophylline]\nTheophylline, 8,8\'-trimethylenebis[2-thio-','9D2297857F234987-FICuS-01-43','9D2297857F234987-FICTS-01-22','9D2297857F234987-uuuuu-01-F2','InChI=1S/C17H20N8O2S2/c1-22-12-10(14(26)24(3)16(22)28)18-8(20-12)6-5-7-9-19-11-13(21-9)23(2)17(29)25(4)15(11)27/h5-7H2,1-4H3,(H,18,20)(H,19,21)','InChIKey=CKNRZZMPKSYJCP-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCc3nc4c([nH]3)c(=O)n(C)c(=S)n4C)nc2n(C)c1=S',NULL),
	(74691,0,0,'4791-42-8','Consistent with Molecular Formula','C17H28N4OS2',368.5544,'6-Thio-8-N-(decylthio)theophylline\nUric acid, 1,3-dimethyl-8-(decylthio)-6-thio-\nTheophylline, 8-(decylthio)-6-thio-','79C1130DF261720F-FICuS-01-41','0D605624A4CB85B2-FICTS-01-2C','79C1130DF261720F-uuuuu-01-F0','InChI=1S/C17H28N4OS2/c1-4-5-6-7-8-9-10-11-12-24-16-18-13-14(19-16)20(2)17(22)21(3)15(13)23/h4-12H2,1-3H3,(H,18,19)','InChIKey=VXKIKIXTSOHTIX-UHFFFAOYSA-N','CCCCCCCCCCSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(74692,0,0,'6466-10-0','Consistent with Molecular Formula','C17H28N4OS2',368.5544,'2-Thio-8-N-(decylthio)theophylline\nUric acid, 8-(decylthio)-1,3-dimethyl-2-thio-\nTheophylline, 8-(decylthio)-2-thio-','DBD7F141D662891C-FICuS-01-6B','0E4F5181BB50752F-FICTS-01-31','DBD7F141D662891C-uuuuu-01-1A','InChI=1S/C17H28N4OS2/c1-4-5-6-7-8-9-10-11-12-24-16-18-13-14(19-16)20(2)17(23)21(3)15(13)22/h4-12H2,1-3H3,(H,18,19)','InChIKey=QHQKXMOBJVNMNT-UHFFFAOYSA-N','CCCCCCCCCCSc1nc2c([nH]1)c(=O)n(C)c(=S)n2C',NULL),
	(74693,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O3S',338.3802,NULL,'3E185E9935343D60-FICuS-01-40','3E185E9935343D60-FICTS-01-1F','3E185E9935343D60-uuuuu-01-EF','InChI=1S/C18H14N2O3S/c21-16-15(17(22)20-18(24)19-16)10-13-7-4-8-14(9-13)23-11-12-5-2-1-3-6-12/h1-10H,11H2,(H2,19,20,21,22,24)','InChIKey=DQUXSZDWYRDPOJ-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1cccc(OCc2ccccc2)c1',NULL),
	(74694,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O4',322.3196,NULL,'2C391F8103EA924F-FICuS-01-56','2C391F8103EA924F-FICTS-01-35','2C391F8103EA924F-uuuuu-01-05','InChI=1S/C18H14N2O4/c21-16-15(17(22)20-18(23)19-16)10-13-7-4-8-14(9-13)24-11-12-5-2-1-3-6-12/h1-10H,11H2,(H2,19,20,21,22,23)','InChIKey=FCHCVWPSAXPHGN-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2cccc(OCc3ccccc3)c2)C(=O)N1',NULL),
	(74695,0,0,'6466-30-4','Consistent with Molecular Formula','C18H22N8O2S2',446.5442,'8,8-Tetramethylenebis[2-thiotheophylline]\nTheophylline, 8,8\'-tetramethylenebis[2-thio-','F09C7A063E765439-FICuS-01-51','F09C7A063E765439-FICTS-01-30','F09C7A063E765439-uuuuu-01-00','InChI=1S/C18H22N8O2S2/c1-23-13-11(15(27)25(3)17(23)29)19-9(21-13)7-5-6-8-10-20-12-14(22-10)24(2)18(30)26(4)16(12)28/h5-8H2,1-4H3,(H,19,21)(H,20,22)','InChIKey=NSONFMCGPFMALE-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCCc3nc4c([nH]3)c(=O)n(C)c(=S)n4C)nc2n(C)c1=S',NULL),
	(74696,0,0,'6493-36-3','Consistent with Molecular Formula','C18H30N4OS2',382.5812,'6-Thio-(8-undecylthio)theophylline\nTheophylline, 6-thio-(8-undecylthio)-\nUric acid, 1,3-dimethyl-6-thio-(8-undecylthio)-\nTheophylline, 6-thio-8-(undecylthio)-','A677AAD70A66A09C-FICuS-01-73','6A53876E62D74DFA-FICTS-01-51','A677AAD70A66A09C-uuuuu-01-22','InChI=1S/C18H30N4OS2/c1-4-5-6-7-8-9-10-11-12-13-25-17-19-14-15(20-17)21(2)18(23)22(3)16(14)24/h4-13H2,1-3H3,(H,19,20)','InChIKey=ZCFWGKWIMXVJBC-UHFFFAOYSA-N','CCCCCCCCCCCSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(74697,0,0,'6493-37-4','Consistent with Molecular Formula','C19H32N4OS2',396.608,'6-Thio-(8-dodecylthio)theophylline\nTheophylline, (8-dodecylthio)-6-thio-\nUric acid, 1,3-dimethyl-(8-dodecylthio)-6-thio-\nTheophylline, 8-(dodecylthio)-6-thio-','8FA544DD6D112433-FICuS-01-53','3FD43250A8F3856C-FICTS-01-39','8FA544DD6D112433-uuuuu-01-02','InChI=1S/C19H32N4OS2/c1-4-5-6-7-8-9-10-11-12-13-14-26-18-20-15-16(21-18)22(2)19(24)23(3)17(15)25/h4-14H2,1-3H3,(H,20,21)','InChIKey=XXIAMSSXXPCLDP-UHFFFAOYSA-N','CCCCCCCCCCCCSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(74698,0,0,'5496-38-8','Consistent with Molecular Formula','C21H15N3O2',341.3684,NULL,'9993A46BCD4316A8-FICuS-01-60','9993A46BCD4316A8-FICTS-01-3F','9993A46BCD4316A8-uuuuu-01-0F','InChI=1S/C21H15N3O2/c25-24(26)18-13-7-12-17(14-18)21-22-19(15-8-3-1-4-9-15)20(23-21)16-10-5-2-6-11-16/h1-14H,(H,22,23)','InChIKey=ITVOIJZUSZICMF-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)c1',NULL),
	(74699,0,0,'29864-19-5','Consistent with Molecular Formula','C21H15N3O2',341.3684,NULL,'C364174C8DA6BBDB-FICuS-01-83','C364174C8DA6BBDB-FICTS-01-62','C364174C8DA6BBDB-uuuuu-01-32','InChI=1S/C21H15N3O2/c25-24(26)18-14-8-7-13-17(18)21-22-19(15-9-3-1-4-10-15)20(23-21)16-11-5-2-6-12-16/h1-14H,(H,22,23)','InChIKey=ZEUHFQLWVSUWRF-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1nc(-c2ccccc2)c(-c2ccccc2)[nH]1',NULL),
	(74700,0,0,'484-47-9','Consistent with Molecular Formula','C21H16N2',296.3708,'Lophin\nLophine\n2,4,5-Triphenylimidazole\nImidazole, 2,4,5-triphenyl-\n2,4,5-Triphenyl-1,3-imidazole\n1H-Imidazole, 2,4,5-triphenyl-','CA619C4D6368A032-FICuS-01-53','CA619C4D6368A032-FICTS-01-32','CA619C4D6368A032-uuuuu-01-02','InChI=1S/C21H16N2/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)23-21(22-19)18-14-8-3-9-15-18/h1-15H,(H,22,23)','InChIKey=RNIPJYFZGXJSDD-UHFFFAOYSA-N','c1ccc(-c2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)cc1',NULL),
	(74701,0,0,'24777-14-8','Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'4BE43D7712FCD862-FICuS-01-6B','4BE43D7712FCD862-FICTS-01-4A','4BE43D7712FCD862-uuuuu-01-1A','InChI=1S/C22H18N2O2/c1-26-19-14-17(12-13-18(19)25)22-23-20(15-8-4-2-5-9-15)21(24-22)16-10-6-3-7-11-16/h2-14,25H,1H3,(H,23,24)','InChIKey=GVVMEVSFLBMIMJ-UHFFFAOYSA-N','COc1cc(-c2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)ccc1O',NULL),
	(74702,0,0,NULL,'Consistent with Molecular Formula','C34H40N6O6',628.7266,NULL,'9763E34A86E48A2A-FICuS-01-60','9763E34A86E48A2A-FICTS-01-3F','9763E34A86E48A2A-uuuuu-01-0F','InChI=1S/C34H40N6O6/c1-7-35-29(39(9-3)33(43)45-5)23-15-19-27(20-16-23)37-31(41)25-11-13-26(14-12-25)32(42)38-28-21-17-24(18-22-28)30(36-8-2)40(10-4)34(44)46-6/h11-22H,7-10H2,1-6H3,(H,37,41)(H,38,42)/b35-29-,36-30-','InChIKey=LWPCLCACUMIKOB-YSVNBZGQSA-N','CC/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)OC)cc3)cc2)cc1)N(CC)C(=O)OC',NULL),
	(74703,0,0,NULL,'Consistent with Molecular Formula','C26H20F4N6O2',524.4766,NULL,'23C60AC1C122F75A-FICuS-01-55','23C60AC1C122F75A-FICTS-01-34','23C60AC1C122F75A-uuuuu-01-04','InChI=1S/C26H20F4N6O2/c27-19-17(25(37)35-15-5-1-13(2-6-15)23-31-9-10-32-23)20(28)22(30)18(21(19)29)26(38)36-16-7-3-14(4-8-16)24-33-11-12-34-24/h1-8H,9-12H2,(H,31,32)(H,33,34)(H,35,37)(H,36,38)','InChIKey=SJACDJJNANDZGX-UHFFFAOYSA-N','O=C(Nc1ccc(C2=NCCN2)cc1)c1c(F)c(F)c(C(=O)Nc2ccc(C3=NCCN3)cc2)c(F)c1F',NULL),
	(74704,0,0,NULL,'Consistent with Molecular Formula','C48H54N8O6',839.0046,NULL,'6E615243F5EED7D4-FICuS-01-6F','6E615243F5EED7D4-FICTS-01-4E','6E615243F5EED7D4-uuuuu-01-1E','InChI=1S/C48H54N8O6/c1-7-49-43(55(9-3)47(59)53-39-25-29-41(30-26-39)61-11-5)33-17-21-37(22-18-33)51-45(57)35-13-15-36(16-14-35)46(58)52-38-23-19-34(20-24-38)44(50-8-2)56(10-4)48(60)54-40-27-31-42(32-28-40)62-12-6/h13-32H,7-12H2,1-6H3,(H,51,57)(H,52,58)(H,','InChIKey=PIXRLCZCPPHHNJ-FAQBJIABSA-N','CC/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)Nc4ccc(OCC)cc4)cc3)cc2)cc1)N(CC)C(=O)Nc1ccc(OCC)cc1',NULL),
	(74705,0,0,NULL,'Consistent with Molecular Formula','C38H48N6O4S2',716.955,NULL,'9C42DDC162D9AB41-FICuS-01-72','9C42DDC162D9AB41-FICTS-01-51','9C42DDC162D9AB41-uuuuu-01-21','InChI=1S/C38H48N6O4S2/c1-7-25-49-37(47)43(11-5)33(39-9-3)27-17-21-31(22-18-27)41-35(45)29-13-15-30(16-14-29)36(46)42-32-23-19-28(20-24-32)34(40-10-4)44(12-6)38(48)50-26-8-2/h13-24H,7-12,25-26H2,1-6H3,(H,41,45)(H,42,46)/b39-33+,40-34+','InChIKey=UKDZBTRRMFBSEI-CFTRLRGZSA-N','CCCSC(=O)N(CC)/C(=N\\CC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)SCCC)cc3)cc2)cc1',NULL),
	(74706,0,0,NULL,'Consistent with Molecular Formula','C38H34F14N6O4',904.702,'1,4-Benzenedicarboxamide, N,N\'-bis[4-[(ethylimino) [ethyl(1-oxoheptafluorobutylamino)]methyl]phenyl]-','7126A94DCC22996E-FICuS-01-60','7126A94DCC22996E-FICTS-01-3F','7126A94DCC22996E-uuuuu-01-0F','InChI=1S/C38H34F14N6O4/c1-5-53-27(57(7-3)31(61)33(39,40)35(43,44)37(47,48)49)21-13-17-25(18-14-21)55-29(59)23-9-11-24(12-10-23)30(60)56-26-19-15-22(16-20-26)28(54-6-2)58(8-4)32(62)34(41,42)36(45,46)38(50,51)52/h9-20H,5-8H2,1-4H3,(H,55,59)(H,56,60)/b53-27+','InChIKey=ICCLFVGIUDPHTR-BGGFBQDUSA-N','CC/N=C(/c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(=N/CC)N(CC)C(=O)C(F)(F)C(F)(F)C(F)(F)F)cc3)cc2)cc1)N(CC)C(=O)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(74707,0,0,'66870-09-5','Consistent with Molecular Formula','C3H6N4S',130.1672,NULL,'838F78C804941DCF-FICuS-01-69','5320B329B4B28A3F-FICTS-01-2C','838F78C804941DCF-uuuuu-01-18','InChI=1S/C3H6N4S/c1-7-2(4)5-6-3(7)8/h1H3,(H2,4,5)(H,6,8)','InChIKey=FMOWTLWMBHFCJY-UHFFFAOYSA-N','Cn1c(N)n[nH]c1=S',NULL),
	(74708,0,0,'6826-96-6','Consistent with Molecular Formula','C6H4N6',160.1378,'4-Amino-3-cyanopyrazolo[3,4-d]pyrimidine\n4-Aminopyrazolo[3,4-d]pyrimidine-3-carbonitrile\n1H-Pyrazolo[3,4-d]pyrimidine-3-carbonitrile, 4-amino-\n1H-Pyrazolo[3,4-d]pyrimidine-3-carbonitrile, 4-amino-','A4FE257A65464024-FICuS-01-45','402F37D8314144C5-FICTS-01-11','A4FE257A65464024-uuuuu-01-F4','InChI=1S/C6H4N6/c7-1-3-4-5(8)9-2-10-6(4)12-11-3/h2H,(H3,8,9,10,11,12)','InChIKey=ICJGLLYLYKFWDA-UHFFFAOYSA-N','N#Cc1n[nH]c2ncnc(N)c12',NULL),
	(74709,0,0,'66870-08-4','Consistent with Molecular Formula','C9H10N4S',206.2648,NULL,'1C7B72F4E7BB45B4-FICuS-01-76','440A1EDC2E18D863-FICTS-01-41','1C7B72F4E7BB45B4-uuuuu-01-25','InChI=1S/C9H10N4S/c10-8-11-12-9(14)13(8)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,10,11)(H,12,14)','InChIKey=XECXPKJSLBZJDJ-UHFFFAOYSA-N','Nc1n[nH]c(=S)n1Cc1ccccc1',NULL),
	(74710,3,0,'6698-26-6','Consistent with Molecular Formula','C10H13N5O2',235.245,'DDA','C5CEB016510E82DB-FICuS-01-6B','C5CEB016510E82DB-FICTS-01-4A','C5CEB016510E82DB-uuuuu-01-1A','InChI=1S/C10H13N5O2/c1-5-6(16)2-7(17-5)15-4-14-8-9(11)12-3-13-10(8)15/h3-7,16H,2H2,1H3,(H2,11,12,13)','InChIKey=FFHPXOJTVQDVMO-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)CC1O','1'),
	(74711,4,0,'13389-13-4','Consistent with Molecular Formula','C11H16N6O4',296.2852,'9H-Purine, 6-amino-8-(methylamino)-9-.beta.-D-ribofuranosyl-','27FCF628020D69FE-FICuS-01-6F','27FCF628020D69FE-FICTS-01-4E','27FCF628020D69FE-uuuuu-01-1E','InChI=1S/C11H16N6O4/c1-13-11-16-5-8(12)14-3-15-9(5)17(11)10-7(20)6(19)4(2-18)21-10/h3-4,6-7,10,18-20H,2H2,1H3,(H,13,16)(H2,12,14,15)','InChIKey=ISWTXTWJONWIEN-UHFFFAOYSA-N','CNc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(74712,4,0,'3868-34-6','Consistent with Molecular Formula','C10H15N7O4',297.273,NULL,'CEF19F9F3B4E843A-FICuS-01-92','CEF19F9F3B4E843A-FICTS-01-71','CEF19F9F3B4E843A-uuuuu-01-41','InChI=1S/C10H15N7O4/c11-7-4-8(14-2-13-7)17(10(15-4)16-12)9-6(20)5(19)3(1-18)21-9/h2-3,5-6,9,18-20H,1,12H2,(H,15,16)(H2,11,13,14)','InChIKey=XMRQUQWRGIIBTK-UHFFFAOYSA-N','NNc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(74713,4,0,'15834-80-7','Consistent with Molecular Formula','C10H13N5O4S2',331.3638,NULL,'E489A4B72FFFA943-FICuS-01-84','6FE54E17B44C4183-FICTS-01-3A','E489A4B72FFFA943-uuuuu-01-33','InChI=1S/C10H13N5O4S2/c11-9-13-6-3(7(20)14-9)12-10(21)15(6)8-5(18)4(17)2(1-16)19-8/h2,4-5,8,16-18H,1H2,(H,12,21)(H3,11,13,14,20)','InChIKey=TWQVVOSJPYDQDA-UHFFFAOYSA-N','Nc1nc(=S)c2[nH]c(=S)n(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(74714,4,0,NULL,'Consistent with Molecular Formula','C13H17FN4O6',344.2989,NULL,'9C6C4A504ADB0809-FICuS-01-62','BA7717BBF9D9AACC-FICTS-01-87','AA621D08401F1240-uuuuu-01-DF','InChI=1S/C10H11FN4O5.C3H6O/c11-10-13-7-4(8(19)14-10)12-2-15(7)9-6(18)5(17)3(1-16)20-9;1-3(2)4/h2-3,5-6,9,16-18H,1H2,(H,13,14,19);1-2H3','InChIKey=XZWITDBHXYQIOF-UHFFFAOYSA-N','CC(C)=O.O=c1nc(F)[nH]c2c1ncn2C1OC(CO)C(O)C1O','1'),
	(74715,0,0,'6360-72-1','Consistent with Molecular Formula','C18H14N2',258.322,NULL,'3766EB5411CC0287-FICuS-01-46','3766EB5411CC0287-FICTS-01-25','3766EB5411CC0287-uuuuu-01-F5','InChI=1S/C18H14N2/c1-2-18(13(11-19)12-20)16-9-5-3-7-14(16)15-8-4-6-10-17(15)18/h3-10,13H,2H2,1H3','InChIKey=PPQISRAYGODEEY-UHFFFAOYSA-N','CCC1(C(C#N)C#N)c2ccccc2-c2ccccc21',NULL),
	(74716,0,0,'6235-14-9','Consistent with Molecular Formula','C16H10N2',230.2684,'Fluorene-9-malononitrile','6468396BE844E992-FICuS-01-51','6468396BE844E992-FICTS-01-30','6468396BE844E992-uuuuu-01-00','InChI=1S/C16H10N2/c17-9-11(10-18)16-14-7-3-1-5-12(14)13-6-2-4-8-15(13)16/h1-8,11,16H','InChIKey=MEYDDKJWBULQFW-UHFFFAOYSA-N','N#CC(C#N)C1c2ccccc2-c2ccccc21',NULL),
	(74717,0,0,'6235-11-6','Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'24231A8EDBB86B66-FICuS-01-65','24231A8EDBB86B66-FICTS-01-44','24231A8EDBB86B66-uuuuu-01-14','InChI=1S/C17H12N2O/c1-17(12(10-18)11-19)13-6-2-4-8-15(13)20-16-9-5-3-7-14(16)17/h2-9,12H,1H3','InChIKey=RLUDNCKQQCXQKV-UHFFFAOYSA-N','CC1(C(C#N)C#N)c2ccccc2Oc2ccccc21',NULL),
	(74718,0,0,'6360-73-2','Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'92E56571F60FF260-FICuS-01-4F','92E56571F60FF260-FICTS-01-2E','92E56571F60FF260-uuuuu-01-FE','InChI=1S/C18H14N2O/c1-2-18(13(11-19)12-20)14-7-3-5-9-16(14)21-17-10-6-4-8-15(17)18/h3-10,13H,2H2,1H3','InChIKey=YUQAEHSUEMWDQI-UHFFFAOYSA-N','CCC1(C(C#N)C#N)c2ccccc2Oc2ccccc21',NULL),
	(74719,0,0,'6235-13-8','Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'E1385735B13ED9C3-FICuS-01-5A','E1385735B13ED9C3-FICTS-01-39','E1385735B13ED9C3-uuuuu-01-09','InChI=1S/C19H16N2O/c1-13(2)19(14(11-20)12-21)15-7-3-5-9-17(15)22-18-10-6-4-8-16(18)19/h3-10,13-14H,1-2H3','InChIKey=LDAWVUKBGOMRHG-UHFFFAOYSA-N','CC(C)C1(C(C#N)C#N)c2ccccc2Oc2ccccc21',NULL),
	(74720,1,0,'26592-92-7','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'82B6EB63882600E5-FICuS-01-4B','82B6EB63882600E5-FICTS-01-2A','82B6EB63882600E5-uuuuu-01-FA','InChI=1S/C18H15NO3/c1-2-21-18(20)14(11-19)17-12-7-3-5-9-15(12)22-16-10-6-4-8-13(16)17/h3-10,14,17H,2H2,1H3','InChIKey=LRZYRLIZVIYBMS-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1c2ccccc2Oc2ccccc21','1'),
	(74721,1,0,NULL,'Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'E676854740ED15B5-FICuS-01-51','E676854740ED15B5-FICTS-01-30','E676854740ED15B5-uuuuu-01-00','InChI=1S/C16H13N3O2/c17-9-12(16(20)19-18)15-10-5-1-3-7-13(10)21-14-8-4-2-6-11(14)15/h1-8,12,15H,18H2,(H,19,20)','InChIKey=MBVDZIILNCXUIG-UHFFFAOYSA-N','N#CC(C(=O)NN)C1c2ccccc2Oc2ccccc21','1'),
	(74722,0,0,'24614-14-0','Consistent with Molecular Formula','C5H6N2O2',126.1146,'4(1H)-Pyrimidinone, 5-hydroxy-2-methyl-\n4(1H)-Pyrimidinone, 5-hydroxy-2-methyl-','49DDDD24A15E36F0-FICuS-01-75','57FB58B351BF747C-FICTS-01-4F','49DDDD24A15E36F0-uuuuu-01-24','InChI=1S/C5H6N2O2/c1-3-6-2-4(8)5(9)7-3/h2,8H,1H3,(H,6,7,9)','InChIKey=RGDXNCPSBLAJGQ-UHFFFAOYSA-N','Cc1nc(=O)c(O)c[nH]1',NULL),
	(74723,0,0,'27981-08-4','Consistent with Molecular Formula','C6H9ClO3S',196.6483,NULL,'DD2C51DEDCD433C8-FICuS-01-93','DD2C51DEDCD433C8-FICTS-01-72','DD2C51DEDCD433C8-uuuuu-01-42','InChI=1S/C6H9ClO3S/c7-3-4-11-6(10)2-1-5(8)9/h1-4H2,(H,8,9)','InChIKey=AOJDBTQAUJTKBA-UHFFFAOYSA-N','O=C(O)CCC(=O)SCCCl',NULL),
	(74724,0,0,'40769-68-4','Consistent with Molecular Formula','C4H5N3O2',127.1024,NULL,'68BCB76E949566C6-FICuS-01-6E','8B3104784754288C-FICTS-01-10','68BCB76E949566C6-uuuuu-01-1D','InChI=1S/C4H5N3O2/c5-4-6-1-2(8)3(9)7-4/h1,8H,(H3,5,6,7,9)','InChIKey=ZMXIVNPDKWXQBH-UHFFFAOYSA-N','Nc1nc(=O)c(O)c[nH]1',NULL),
	(74725,0,0,'496-76-4','Consistent with Molecular Formula','C4H4N2O3',128.0872,'2,4,5(3H)-Pyrimidinetrione, dihydro-\nIsobarbituric acid\nIsobarbituric acid','92907958A77F6802-FICuS-01-3D','DBDA4890933DBAFC-FICTS-01-75','92907958A77F6802-uuuuu-01-EC','InChI=1S/C4H4N2O3/c7-2-1-5-4(9)6-3(2)8/h1H2,(H2,5,6,8,9)','InChIKey=FQXOOGHQVPKHPG-UHFFFAOYSA-N','O=C1NCC(=O)C(=O)N1',NULL),
	(74726,0,0,NULL,'Consistent with Molecular Formula','C9H9ClF3N3O3',299.6366,NULL,'AC686A900609422B-FICuS-01-42','AC686A900609422B-FICTS-01-21','AC686A900609422B-uuuuu-01-F1','InChI=1S/C9H9ClF3N3O3/c1-14(7(18)9(11,12)13)4-5(10)15(2)8(19)16(3)6(4)17/h1-3H3','InChIKey=LJLICARCRQIBQO-UHFFFAOYSA-N','CN(C(=O)C(F)(F)F)c1c(Cl)n(C)c(=O)n(C)c1=O',NULL),
	(74727,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O6',438.439,NULL,'5DAF2EFA32A1B4F8-FICuS-01-90','830D68931A55E44B-FICTS-01-2A','5DAF2EFA32A1B4F8-uuuuu-01-3F','InChI=1S/C22H22N4O6/c1-25(21(29)31-14-16-8-4-2-5-9-16)26(13-18-12-23-20(28)24-19(18)27)22(30)32-15-17-10-6-3-7-11-17/h2-12H,13-15H2,1H3,(H2,23,24,27,28)','InChIKey=JXDGCJOAIAMSEG-UHFFFAOYSA-N','CN(C(=O)OCc1ccccc1)N(Cc1c[nH]c(=O)[nH]c1=O)C(=O)OCc1ccccc1',NULL),
	(74728,3,0,NULL,'Consistent with Molecular Formula','C10H16ClN3O4',277.7071,NULL,'7B5AFE92A615EF50-FICuS-01-79','7B5AFE92A615EF50-FICTS-01-58','7BA659779998361E-uuuuu-01-04','InChI=1S/C10H15N3O4.ClH/c1-5-3-13(10(16)12-9(5)15)8-2-6(11)7(4-14)17-8;/h3,6-8,14H,2,4,11H2,1H3,(H,12,15,16);1H','InChIKey=YBSSBLQYQCHMDI-UHFFFAOYSA-N','Cc1cn(C2CC(N)C(CO)O2)c(=O)[nH]c1=O.Cl','1'),
	(74729,0,0,'55469-83-5','Consistent with Molecular Formula','C12H18Cl2N4O2S',353.2658,NULL,'C69A0593F81D3465-FICuS-01-50','C69A0593F81D3465-FICTS-01-2F','C69A0593F81D3465-uuuuu-01-FF','InChI=1S/C12H18Cl2N4O2S/c1-17(2)16-15-11-3-5-12(6-4-11)21(19,20)18(9-7-13)10-8-14/h3-6H,7-10H2,1-2H3','InChIKey=RUCGNYIKNLXDNS-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(S(=O)(=O)N(CCCl)CCCl)cc1',NULL),
	(74730,0,0,'13909-28-9','Consistent with Molecular Formula','C12H15ClN4O3',298.7285,'Benzamide, 4-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-N,N-dimethyl\nUrea, 1-(2-chloroethyl)-3-[p-(dimethylcarbamoyl)phenyl]-1-nitroso-','CD1C39E79F075D1A-FICuS-01-7B','CD1C39E79F075D1A-FICTS-01-5A','CD1C39E79F075D1A-uuuuu-01-2A','InChI=1S/C12H15ClN4O3/c1-16(2)11(18)9-3-5-10(6-4-9)14-12(19)17(15-20)8-7-13/h3-6H,7-8H2,1-2H3,(H,14,19)','InChIKey=PZDRJSZTIYNYJZ-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(NC(=O)N(CCCl)N=O)cc1',NULL),
	(74731,2,0,'33193-44-1','Consistent with Molecular Formula','C12H21ClN2O3',276.7625,NULL,'B8E1151EBF2796FC-FICuS-01-7C','B8E1151EBF2796FC-FICTS-01-5B','B8E1151EBF2796FC-uuuuu-01-2B','InChI=1S/C12H21ClN2O3/c1-2-18-11(16)9-3-5-10(6-4-9)15-12(17)14-8-7-13/h9-10H,2-8H2,1H3,(H2,14,15,17)','InChIKey=KTMFDGZEPONSKF-UHFFFAOYSA-N','CCOC(=O)C1CCC(NC(=O)NCCCl)CC1','1'),
	(74732,4,0,'3483-02-1','Consistent with Molecular Formula','C12H15N3O4S',297.3282,NULL,'DAF8078D1A81CB1C-FICuS-01-81','DAF8078D1A81CB1C-FICTS-01-60','DAF8078D1A81CB1C-uuuuu-01-30','InChI=1S/C12H15N3O4S/c1-20-11-8-6(2-3-13-11)15(5-14-8)12-10(18)9(17)7(4-16)19-12/h2-3,5,7,9-10,12,16-18H,4H2,1H3','InChIKey=BEEXSNOLLGMOAT-UHFFFAOYSA-N','CSc1nccc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(74733,9,0,'13907-97-6','Consistent with Molecular Formula','C30H53FN2O',476.7599,NULL,'9BC91FCFECFE710B-FICuS-01-AB','9BC91FCFECFE710B-FICTS-01-8A','3C2A2E6E22120EB4-uuuuu-01-03','InChI=1S/C30H53FN2O/c1-20(2)7-6-8-21(3)25-11-12-26-24-10-9-22-19-23(33-28(34)32-18-17-31)13-15-29(22,4)27(24)14-16-30(25,26)5/h20-27H,6-19H2,1-5H3,(H2,32,33,34)/t21-,22+,23-,24+,25-,26+,27+,29+,30-/m1/s1','InChIKey=UUIBCYHVMRJBFZ-MTWWYAHWSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(NC(=O)NCCF)CCC4(C)C3CCC12C','1'),
	(74734,1,0,'13908-75-3','Consistent with Molecular Formula','C10H19ClN2O',218.7259,NULL,'FF961A3EC5FA52CB-FICuS-01-97','FF961A3EC5FA52CB-FICTS-01-76','FF961A3EC5FA52CB-uuuuu-01-46','InChI=1S/C10H19ClN2O/c1-8(11)7-12-10(14)13-9-5-3-2-4-6-9/h8-9H,2-7H2,1H3,(H2,12,13,14)','InChIKey=LMDNWEYBVLKLNF-UHFFFAOYSA-N','CC(Cl)CNC(=O)NC1CCCCC1','1'),
	(74735,2,0,'33059-82-4','Consistent with Molecular Formula','C10H19ClN2O',218.7259,NULL,'06C87522FD293519-FICuS-01-3F','06C87522FD293519-FICTS-01-1E','06C87522FD293519-uuuuu-01-EE','InChI=1S/C10H19ClN2O/c1-8-2-4-9(5-3-8)13-10(14)12-7-6-11/h8-9H,2-7H2,1H3,(H2,12,13,14)','InChIKey=TVRUQFGPXZSUMS-UHFFFAOYSA-N','CC1CCC(NC(=O)NCCCl)CC1','1'),
	(74736,0,0,'13908-12-8','Consistent with Molecular Formula','C10H19ClN2O',218.7259,NULL,'643EBAA42F21FD21-FICuS-01-69','643EBAA42F21FD21-FICTS-01-48','643EBAA42F21FD21-uuuuu-01-18','InChI=1S/C10H19ClN2O/c1-10(5-3-2-4-6-10)13-9(14)12-8-7-11/h2-8H2,1H3,(H2,12,13,14)','InChIKey=GPXGYZWGRWDCFC-UHFFFAOYSA-N','CC1(NC(=O)NCCCl)CCCCC1',NULL),
	(74737,0,0,'13908-23-1','Consistent with Molecular Formula','C15H21ClN2O',280.7967,NULL,'F6FB6D994BA244E2-FICuS-01-7F','F6FB6D994BA244E2-FICTS-01-5E','F6FB6D994BA244E2-uuuuu-01-2E','InChI=1S/C15H21ClN2O/c16-11-12-17-14(19)18-15(9-5-2-6-10-15)13-7-3-1-4-8-13/h1,3-4,7-8H,2,5-6,9-12H2,(H2,17,18,19)','InChIKey=UMHWXFAYDQMFBR-UHFFFAOYSA-N','O=C(NCCCl)NC1(c2ccccc2)CCCCC1',NULL),
	(74738,0,0,NULL,'Consistent with Molecular Formula','C14H20N6OS',320.4116,NULL,'76155C20B91714EA-FICuS-01-42','6E0787D5C964F14C-FICTS-01-44','76155C20B91714EA-uuuuu-01-F1','InChI=1S/C14H20N6OS/c21-14(20-10-4-2-1-3-5-10)15-6-7-22-13-11-12(17-8-16-11)18-9-19-13/h8-10H,1-7H2,(H2,15,20,21)(H,16,17,18,19)','InChIKey=IDCIZJOTACVOOD-UHFFFAOYSA-N','O=C(NCCSc1ncnc2nc[nH]c12)NC1CCCCC1',NULL),
	(74739,2,0,'13908-17-3','Consistent with Molecular Formula','C13H25ClN2O',260.8063,NULL,'AF27941EF6CE4BB2-FICuS-01-88','AF27941EF6CE4BB2-FICTS-01-67','3D4DD78BE09E1C01-uuuuu-01-22','InChI=1S/C13H25ClN2O/c1-13(2,3)10-4-6-11(7-5-10)16-12(17)15-9-8-14/h10-11H,4-9H2,1-3H3,(H2,15,16,17)/t10-,11-','InChIKey=OHFOCNMVDHTUNY-XYPYZODXSA-N','CC(C)(C)C1CCC(NC(=O)NCCCl)CC1','1'),
	(74740,2,0,'13908-16-2','Consistent with Molecular Formula','C12H23ClN2O',246.7795,NULL,'6E4E24549E77BA54-FICuS-01-62','6E4E24549E77BA54-FICTS-01-41','6E4E24549E77BA54-uuuuu-01-11','InChI=1S/C12H23ClN2O/c1-9-6-10(8-12(2,3)7-9)15-11(16)14-5-4-13/h9-10H,4-8H2,1-3H3,(H2,14,15,16)','InChIKey=DSLTZAHFAWMNRS-UHFFFAOYSA-N','CC1CC(NC(=O)NCCCl)CC(C)(C)C1','1'),
	(74741,0,0,'13311-57-4','Consistent with Molecular Formula','C9H16N2O',168.2382,'N-Cyclohexyl-N\'-ethyleneurea\nCyclohexyl-N-carbamoylaziridine\nN-Cyclohexyl-N-carbamoylaziridine\nWLN: T3NTJ AVM- AL6TJ\n1-Aziridinecarboxamide, N-cyclohexyl-\n1-Aziridinecarboxamide, N-cyclohexyl-','1EAA067985294D08-FICuS-01-4D','1EAA067985294D08-FICTS-01-2C','1EAA067985294D08-uuuuu-01-FC','InChI=1S/C9H16N2O/c12-9(11-6-7-11)10-8-4-2-1-3-5-8/h8H,1-7H2,(H,10,12)','InChIKey=YYBLYFZIRIAHTJ-UHFFFAOYSA-N','O=C(NC1CCCCC1)N1CC1',NULL),
	(74742,2,0,'31023-42-4','Consistent with Molecular Formula','C11H22N2O',198.3076,NULL,'0EF386AA2FD83B18-FICuS-01-77','0EF386AA2FD83B18-FICTS-01-56','34116572BF8AD3E8-uuuuu-01-08','InChI=1S/C11H22N2O/c1-11(2,3)8-4-6-9(7-5-8)13-10(12)14/h8-9H,4-7H2,1-3H3,(H3,12,13,14)/t8-,9-','InChIKey=OCZMZKQBUWSMHP-KYZUINATSA-N','CC(C)(C)C1CCC(NC(N)=O)CC1','1'),
	(74743,2,0,NULL,'Consistent with Molecular Formula','C8H14N2O',154.2114,NULL,'0A0D9A3B5F426FA1-FICuS-01-6A','0A0D9A3B5F426FA1-FICTS-01-49','0A0D9A3B5F426FA1-uuuuu-01-19','InChI=1S/C8H14N2O/c1-9-8(11)10-6-4-2-3-5-7(6)10/h6-7H,2-5H2,1H3,(H,9,11)','InChIKey=XHUPNYOOSMXZJM-UHFFFAOYSA-N','CNC(=O)N1C2CCCCC21','1'),
	(74744,2,0,NULL,'Consistent with Molecular Formula','C11H16ClN5S',285.7939,NULL,'1A0B5E007DAC8973-FICuS-01-5F','EF9F5C998CD3A7DE-FICTS-01-8D','CA812F96DA1945B8-uuuuu-01-1C','InChI=1S/C11H15N5S.ClH/c17-8-4-2-1-3-7(8)16-11-9-10(13-5-12-9)14-6-15-11;/h5-8,17H,1-4H2,(H2,12,13,14,15,16);1H/t7-,8-;/m1./s1','InChIKey=NZCXKJNGRUKJOP-SCLLHFNJSA-N','Cl.SC1CCCCC1Nc1ncnc2nc[nH]c12','1'),
	(74745,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN5S',285.7939,NULL,'DF2965405CD88D1D-FICuS-01-70','D310DBF603B8D0B5-FICTS-01-48','DFD5C2A563555453-uuuuu-01-08','InChI=1S/C11H15N5S.ClH/c17-5-11(3-1-2-4-11)16-10-8-9(13-6-12-8)14-7-15-10;/h6-7,17H,1-5H2,(H2,12,13,14,15,16);1H','InChIKey=SUBKIYDVVJTLPV-UHFFFAOYSA-N','Cl.SCC1(Nc2ncnc3nc[nH]c23)CCCC1',NULL),
	(74746,0,0,'13908-49-1','Consistent with Molecular Formula','C12H16ClN3O2',269.7303,NULL,'EDE80BE1848EFA12-FICuS-01-88','EDE80BE1848EFA12-FICTS-01-67','EDE80BE1848EFA12-uuuuu-01-37','InChI=1S/C12H16ClN3O2/c1-16(2)11(17)9-3-5-10(6-4-9)15-12(18)14-8-7-13/h3-6H,7-8H2,1-2H3,(H2,14,15,18)','InChIKey=ZGLCEZMUTDVHOD-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(NC(=O)NCCCl)cc1',NULL),
	(74747,2,0,'13908-74-2','Consistent with Molecular Formula','C7H14Cl2N2O',213.1064,NULL,'E2A0ED5A18846488-FICuS-01-5D','E2A0ED5A18846488-FICTS-01-3C','E2A0ED5A18846488-uuuuu-01-0C','InChI=1S/C7H14Cl2N2O/c1-5(8)3-10-7(12)11-4-6(2)9/h5-6H,3-4H2,1-2H3,(H2,10,11,12)','InChIKey=QDMLWHGECURKNY-UHFFFAOYSA-N','CC(Cl)CNC(=O)NCC(C)Cl','1'),
	(74748,0,0,'13991-71-4','Consistent with Molecular Formula','C9H18Cl2N2O',241.16,NULL,'70DBB88D9C940AC4-FICuS-01-7B','70DBB88D9C940AC4-FICTS-01-5A','70DBB88D9C940AC4-uuuuu-01-2A','InChI=1S/C9H18Cl2N2O/c1-8(2,5-10)12-7(14)13-9(3,4)6-11/h5-6H2,1-4H3,(H2,12,13,14)','InChIKey=XMGKJNXPMLOQAS-UHFFFAOYSA-N','CC(C)(CCl)NC(=O)NC(C)(C)CCl',NULL),
	(74749,0,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'853EA14B31E7FBEA-FICuS-01-82','853EA14B31E7FBEA-FICTS-01-61','853EA14B31E7FBEA-uuuuu-01-31','InChI=1S/C9H17NO2/c1-3-12-8(11)10-9(2)6-4-5-7-9/h3-7H2,1-2H3,(H,10,11)','InChIKey=JLRFJNWEBGEAAK-UHFFFAOYSA-N','CCOC(=O)NC1(C)CCCC1',NULL),
	(74750,0,0,'13908-09-3','Consistent with Molecular Formula','C9H17ClN2O',204.6991,NULL,'A025927FE7CAE901-FICuS-01-66','A025927FE7CAE901-FICTS-01-45','A025927FE7CAE901-uuuuu-01-15','InChI=1S/C9H17ClN2O/c1-9(4-2-3-5-9)12-8(13)11-7-6-10/h2-7H2,1H3,(H2,11,12,13)','InChIKey=QUMYOFKTVGNGMH-UHFFFAOYSA-N','CC1(NC(=O)NCCCl)CCCC1',NULL),
	(74751,0,0,'13907-66-9','Consistent with Molecular Formula','C9H17Cl2N3O2',270.1582,NULL,'6EE4839B018C4AA7-FICuS-01-6A','6EE4839B018C4AA7-FICTS-01-49','6EE4839B018C4AA7-uuuuu-01-19','InChI=1S/C9H17Cl2N3O2/c1-8(2,5-10)12-7(15)14(13-16)9(3,4)6-11/h5-6H2,1-4H3,(H,12,15)','InChIKey=HVMPERYAKFEPQW-UHFFFAOYSA-N','CC(C)(CCl)NC(=O)N(N=O)C(C)(C)CCl',NULL),
	(74752,0,0,'13907-87-4','Consistent with Molecular Formula','C11H20N2O',196.2918,NULL,'51446A1B016FC07B-FICuS-01-48','51446A1B016FC07B-FICTS-01-27','51446A1B016FC07B-uuuuu-01-F7','InChI=1S/C11H20N2O/c1-11(2)8-13(11)10(14)12-9-6-4-3-5-7-9/h9H,3-8H2,1-2H3,(H,12,14)','InChIKey=PCCVBFVXUDYIDL-UHFFFAOYSA-N','CC1(C)CN1C(=O)NC1CCCCC1',NULL),
	(74753,0,0,'13907-62-5','Consistent with Molecular Formula','C18H18Cl2N6O4',453.284,NULL,'A5266AC07AB045C6-FICuS-01-5B','A5266AC07AB045C6-FICTS-01-3A','A5266AC07AB045C6-uuuuu-01-0A','InChI=1S/C18H18Cl2N6O4/c19-9-11-25(23-29)17(27)21-15-5-1-13(2-6-15)14-3-7-16(8-4-14)22-18(28)26(24-30)12-10-20/h1-8H,9-12H2,(H,21,27)(H,22,28)','InChIKey=HGLJNJQELOFIIK-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(-c2ccc(NC(=O)N(CCCl)N=O)cc2)cc1',NULL),
	(74754,0,0,'13909-04-1','Consistent with Molecular Formula','C9H16ClN3O2',233.6973,'Urea, N-(2-chloroethyl)-N\'-(1-methylcyclopentyl)-N-nitroso-\nUrea, 1-(2-chloroethyl)-3-(1-methylcyclopentyl)-N-nitroso-','7DF724EA48EC84C5-FICuS-01-83','7DF724EA48EC84C5-FICTS-01-62','7DF724EA48EC84C5-uuuuu-01-32','InChI=1S/C9H16ClN3O2/c1-9(4-2-3-5-9)11-8(14)13(12-15)7-6-10/h2-7H2,1H3,(H,11,14)','InChIKey=IYBJGNAJINQPDR-UHFFFAOYSA-N','CC1(NC(=O)N(CCCl)N=O)CCCC1',NULL),
	(74755,0,0,'13908-52-6','Consistent with Molecular Formula','C9H10ClFN2O3S',280.701,NULL,'48D238B905EB4587-FICuS-01-53','48D238B905EB4587-FICTS-01-32','48D238B905EB4587-uuuuu-01-02','InChI=1S/C9H10ClFN2O3S/c10-5-6-12-9(14)13-7-1-3-8(4-2-7)17(11,15)16/h1-4H,5-6H2,(H2,12,13,14)','InChIKey=DDDOGOPONKIHSD-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(74756,0,0,'13909-08-5','Consistent with Molecular Formula','C10H18ClN3O2',247.7241,NULL,'4841A98A31E67EF5-FICuS-01-61','4841A98A31E67EF5-FICTS-01-40','4841A98A31E67EF5-uuuuu-01-10','InChI=1S/C10H18ClN3O2/c1-10(5-3-2-4-6-10)12-9(15)14(13-16)8-7-11/h2-8H2,1H3,(H,12,15)','InChIKey=KPNNMTHBYCXAHY-UHFFFAOYSA-N','CC1(NC(=O)N(CCCl)N=O)CCCCC1',NULL),
	(74757,0,0,'13908-78-6','Consistent with Molecular Formula','C11H21ClN2O',232.7527,NULL,'1496E7DDDBAE1813-FICuS-01-78','1496E7DDDBAE1813-FICTS-01-57','1496E7DDDBAE1813-uuuuu-01-27','InChI=1S/C11H21ClN2O/c1-11(2,12)8-13-10(15)14-9-6-4-3-5-7-9/h9H,3-8H2,1-2H3,(H2,13,14,15)','InChIKey=IHUKTEWDHDSYKL-UHFFFAOYSA-N','CC(C)(Cl)CNC(=O)NC1CCCCC1',NULL),
	(74758,0,0,'2944-28-7','Consistent with Molecular Formula','C20H13NO2',299.3282,'C.I. 60510\nDisperse Red 22\n1-Anilinoanthraquinone\n1-(Phenylamino)anthraquinone\n.alpha.-Anilinoanthraquinone\n1-Anilino-9,10-anthraquinone\n1-Phenylamino-9,10-anthraquinone\n9,10-Anthracenedione, 1-(phenylamino)-\nAnthraquinone, 1-anilino-','4D4C7348DC034156-FICuS-01-46','4D4C7348DC034156-FICTS-01-25','4D4C7348DC034156-uuuuu-01-F5','InChI=1S/C20H13NO2/c22-19-14-9-4-5-10-15(14)20(23)18-16(19)11-6-12-17(18)21-13-7-2-1-3-8-13/h1-12,21H','InChIKey=XRIGHGYEGNDPEU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Nc3ccccc3)cccc21',NULL),
	(74759,0,0,'63204-39-7','Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'94D4F168E30260F8-FICuS-01-4F','94D4F168E30260F8-FICTS-01-2E','94D4F168E30260F8-uuuuu-01-FE','InChI=1S/C11H10N2O2S/c14-10-9(6-12-11(16)13-10)15-7-8-4-2-1-3-5-8/h1-6H,7H2,(H2,12,13,14,16)','InChIKey=XYJYTCCZTNWCRR-UHFFFAOYSA-N','Oc1nc(S)ncc1OCc1ccccc1',NULL),
	(74760,0,0,'91138-06-6','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'DBA0A19FF45B872E-FICuS-01-86','5AC5F1F7AD337AC9-FICTS-01-67','DBA0A19FF45B872E-uuuuu-01-35','InChI=1S/C11H10N2O2/c14-11-10(6-12-8-13-11)15-7-9-4-2-1-3-5-9/h1-6,8H,7H2,(H,12,13,14)','InChIKey=BAKPIPOHWIYYGO-UHFFFAOYSA-N','O=c1nc[nH]cc1OCc1ccccc1',NULL),
	(74761,0,0,'5753-17-3','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'5B9F54E28685FFEE-FICuS-01-8E','F4942CC54104C679-FICTS-01-2C','5B9F54E28685FFEE-uuuuu-01-3D','InChI=1S/C7H9N3O3/c1-10-2-4-5(13-3-10)6(11)9-7(12)8-4/h2-3H2,1H3,(H2,8,9,11,12)','InChIKey=JGOVKNVJYMNXSI-UHFFFAOYSA-N','CN1COc2c([nH]c(=O)[nH]c2=O)C1',NULL),
	(74762,0,0,NULL,'Consistent with Molecular Formula','C4H5ClN2O2',148.5487,NULL,'45B6ED27BD4D59FA-FICuS-01-8D','C42B6261EA3293FF-FICTS-01-43','454A4AC282C080B4-uuuuu-01-F9','InChI=1S/C4H4N2O2.ClH/c7-3-1-5-2-6-4(3)8;/h1-2,7H,(H,5,6,8);1H','InChIKey=LRJXOAASQIHMRM-UHFFFAOYSA-N','Cl.O=c1nc[nH]cc1O',NULL),
	(74763,0,0,'57963-08-3','Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'A63117A3483D7AEC-FICuS-01-61','A63117A3483D7AEC-FICTS-01-40','A63117A3483D7AEC-uuuuu-01-10','InChI=1S/C7H10N2/c1-5-3-4-7(8)9-6(5)2/h3-4H,1-2H3,(H2,8,9)','InChIKey=UZAOIPZZPZCFES-UHFFFAOYSA-N','Cc1ccc(N)nc1C',NULL),
	(74764,0,0,'18028-55-2','Consistent with Molecular Formula','C14H13N',195.2634,NULL,'D323FA12E011BC3D-FICuS-01-60','D323FA12E011BC3D-FICTS-01-3F','D323FA12E011BC3D-uuuuu-01-0F','InChI=1S/C14H13N/c1-9-7-8-10(2)14-13(9)11-5-3-4-6-12(11)15-14/h3-8,15H,1-2H3','InChIKey=APYQRKDHRDGCBK-UHFFFAOYSA-N','Cc1ccc(C)c2c1[nH]c1ccccc12',NULL),
	(74765,0,0,'10083-94-0','Consistent with Molecular Formula','C21H25NO4S',387.4928,NULL,'916A009F2844DF35-FICuS-01-4B','916A009F2844DF35-FICTS-01-2A','916A009F2844DF35-uuuuu-01-FA','InChI=1S/C21H25NO4S/c1-4-6-7-16-22(27(24,25)20-14-8-17(3)9-15-20)19-12-10-18(11-13-19)21(23)26-5-2/h4,8-15H,1,5-7,16H2,2-3H3','InChIKey=AWOHJMMDXYSVKQ-UHFFFAOYSA-N','C=CCCCN(c1ccc(C(=O)OCC)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(74766,1,0,NULL,'Consistent with Molecular Formula','C23H28N2O7S',476.5434,NULL,'656166433983BC44-FICuS-01-30','656166433983BC44-FICTS-01-0F','656166433983BC44-uuuuu-01-DF','InChI=1S/C23H28N2O7S/c1-4-31-21(26)15-14-20(23(28)32-5-2)24-22(27)17-8-10-18(11-9-17)25-33(29,30)19-12-6-16(3)7-13-19/h6-13,20,25H,4-5,14-15H2,1-3H3,(H,24,27)','InChIKey=UOXZZAHKLIZDEJ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NS(=O)(=O)c2ccc(C)cc2)cc1)C(=O)OCC','1'),
	(74767,4,0,'4710-75-2','Consistent with Molecular Formula','C47H40N2O6',728.8428,NULL,'FA9FBC956E74CC45-FICuS-01-95','FA9FBC956E74CC45-FICTS-01-74','FA9FBC956E74CC45-uuuuu-01-44','InChI=1S/C47H40N2O6/c50-41-31-32-49(45(52)48-41)44-42(51)43(55-47(37-25-13-4-14-26-37,38-27-15-5-16-28-38)39-29-17-6-18-30-39)40(54-44)33-53-46(34-19-7-1-8-20-34,35-21-9-2-10-22-35)36-23-11-3-12-24-36/h1-32,40,42-44,51H,33H2,(H,48,50,52)','InChIKey=GWVHDAUBHBTFGK-UHFFFAOYSA-N','O=c1ccn(C2OC(COC(c3ccccc3)(c3ccccc3)c3ccccc3)C(OC(c3ccccc3)(c3ccccc3)c3ccccc3)C2O)c(=O)[nH]1','1'),
	(74768,0,0,'16869-84-4','Consistent with Molecular Formula','C8H11ClFN3O2',235.6452,NULL,'B5FC734D41F3B496-FICuS-01-6C','78825D664296243B-FICTS-01-14','B5FC734D41F3B496-uuuuu-01-1B','InChI=1S/C8H11ClFN3O2/c9-1-3-13(4-2-10)6-5-11-8(15)12-7(6)14/h5H,1-4H2,(H2,11,12,14,15)','InChIKey=CBGPFVOGDPXBSH-UHFFFAOYSA-N','O=c1[nH]cc(N(CCF)CCCl)c(=O)[nH]1',NULL),
	(74769,0,0,'13623-89-7','Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'A3A0F5DE0D3FB8E5-FICuS-01-91','A3A0F5DE0D3FB8E5-FICTS-01-70','A3A0F5DE0D3FB8E5-uuuuu-01-40','InChI=1S/C16H18N2/c1-10-9-12(7-8-17)11(2)15-13-5-3-4-6-14(13)18-16(10)15/h3-6,9,18H,7-8,17H2,1-2H3','InChIKey=IMRARBYYCPLYID-UHFFFAOYSA-N','Cc1cc(CCN)c(C)c2c1[nH]c1ccccc12',NULL),
	(74770,0,0,'13397-16-5','Consistent with Molecular Formula','C24H28N2O6',440.495,NULL,'79ACC638243868B5-FICuS-01-55','79ACC638243868B5-FICTS-01-34','79ACC638243868B5-uuuuu-01-04','InChI=1S/C24H28N2O6/c1-5-7-11-30-23(28)15-10-9-13(3)21-18(15)26-19-16(24(29)31-12-8-6-2)17(25)20(27)14(4)22(19)32-21/h9-10H,5-8,11-12,25H2,1-4H3','InChIKey=RKUBGKKVMXERRR-UHFFFAOYSA-N','CCCCOC(=O)c1c2nc3c(C(=O)OCCCC)ccc(C)c3oc-2c(C)c(=O)c1N',NULL),
	(74771,0,0,NULL,'Consistent with Molecular Formula','C12H19F3N2O4',312.2883,NULL,'FB68D23A42F47252-FICuS-01-57','FB68D23A42F47252-FICTS-01-36','FB68D23A42F47252-uuuuu-01-06','InChI=1S/C12H19F3N2O4/c1-11(2,3)21-9(19)7-16(4)8(18)6-17(5)10(20)12(13,14)15/h6-7H2,1-5H3','InChIKey=CLVWLWWFUCTAIV-UHFFFAOYSA-N','CN(CC(=O)OC(C)(C)C)C(=O)CN(C)C(=O)C(F)(F)F',NULL),
	(74772,4,0,'13143-63-0','Consistent with Molecular Formula','C10H12N8O2',276.2572,NULL,'4B8F49D7E187F8DE-FICuS-01-8F','4B8F49D7E187F8DE-FICTS-01-6E','4B8F49D7E187F8DE-uuuuu-01-3E','InChI=1S/C10H12N8O2/c1-4-5(16-17-12)7(19)10(20-4)18-3-15-6-8(11)13-2-14-9(6)18/h2-5,7,10,19H,1H3,(H2,11,13,14)','InChIKey=KBCPSUZPWNMYBH-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)C(O)C1N=[N+]=[N-]','1'),
	(74773,3,0,'3616-24-8','Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'10A722EBEAC83081-FICuS-01-58','10A722EBEAC83081-FICTS-01-37','10A722EBEAC83081-uuuuu-01-07','InChI=1S/C10H13N5O3/c11-10-12-2-5-9(14-10)15(4-13-5)8-1-6(17)7(3-16)18-8/h2,4,6-8,16-17H,1,3H2,(H2,11,12,14)','InChIKey=KGCFUCMAUQBXMT-UHFFFAOYSA-N','Nc1ncc2ncn(C3CC(O)C(CO)O3)c2n1','1'),
	(74774,4,0,'7013-17-4','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'E106E3F49B8FD9C2-FICuS-01-80','E106E3F49B8FD9C2-FICTS-01-5F','E106E3F49B8FD9C2-uuuuu-01-2F','InChI=1S/C10H13N5O5/c11-8-5-9(13-3-15(8)19)14(2-12-5)10-7(18)6(17)4(1-16)20-10/h2-4,6-7,10,16-18H,1,11H2','InChIKey=VYSCKHGOLQAMAT-UHFFFAOYSA-N','Nc1c2ncn(C3OC(CO)C(O)C3O)c2nc[n+]1[O-]','1'),
	(74775,4,0,NULL,'Consistent with Molecular Formula','C47H38N2O5',710.8276,NULL,'8CA528734E5CC378-FICuS-01-62','8CA528734E5CC378-FICTS-01-41','8CA528734E5CC378-uuuuu-01-11','InChI=1S/C47H38N2O5/c50-41-31-32-49-44-43(54-47(37-25-13-4-14-26-37,38-27-15-5-16-28-38)39-29-17-6-18-30-39)42(53-45(49)48-41)40(52-44)33-51-46(34-19-7-1-8-20-34,35-21-9-2-10-22-35)36-23-11-3-12-24-36/h1-32,40,42-44H,33H2','InChIKey=SXOLXIRGNSFUPJ-UHFFFAOYSA-N','O=c1ccn2c(n1)OC1C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)OC2C1OC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(74776,0,0,'7379-30-8','Consistent with Molecular Formula','C4H10S2',122.243,'1,1-Bis(methylthio)ethylene\nAcetaldehyde dimethyl mercaptal\nAcetaldehyde dimethyl thioacetal\nEthane, 1,1-bis(methylthio)-\nAcetaldehyde, dimethyl mercaptal','9D2D307C815B0ACC-FICuS-01-6E','9D2D307C815B0ACC-FICTS-01-4D','9D2D307C815B0ACC-uuuuu-01-1D','InChI=1S/C4H10S2/c1-4(5-2)6-3/h4H,1-3H3','InChIKey=MEZARKNHCDZUJN-UHFFFAOYSA-N','CSC(C)SC',NULL),
	(74777,0,0,'1618-26-4','Consistent with Molecular Formula','C3H8S2',108.2162,'2,4-Dithiapentane\nBIS(METHYLTHIO)METHANE\nBIS(METHYLTHIO)METHANE\nBis(methylthio)methane\nBis[methylmercapto]methane\nMethylenebis[methyl sulfide]\nFormaldehyde dimethyl mercaptal\nThioformaldehyde dimethylacetal\nMethane, bis(methylthio)-\nMethane, bis(methylthio)-','470A1832A9CB40B0-FICuS-01-46','470A1832A9CB40B0-FICTS-01-25','470A1832A9CB40B0-uuuuu-01-F5','InChI=1S/C3H8S2/c1-4-3-5-2/h3H2,1-2H3','InChIKey=LOCDPORVFVOGCR-UHFFFAOYSA-N','CSCSC',NULL),
	(74778,0,0,'6496-97-5','Consistent with Molecular Formula','C8H18S2',178.3502,NULL,'D7C560EF5103542F-FICuS-01-55','D7C560EF5103542F-FICTS-01-34','D7C560EF5103542F-uuuuu-01-04','InChI=1S/C8H18S2/c1-6(2)9-8(5)10-7(3)4/h6-8H,1-5H3','InChIKey=XCCGGSNCHLZULL-UHFFFAOYSA-N','CC(C)SC(C)SC(C)C',NULL),
	(74779,0,0,'57422-58-9','Consistent with Molecular Formula','C7H16S2',164.3234,NULL,'68B88C1A962460F5-FICuS-01-52','68B88C1A962460F5-FICTS-01-31','68B88C1A962460F5-uuuuu-01-01','InChI=1S/C7H16S2/c1-3-5-8-7-9-6-4-2/h3-7H2,1-2H3','InChIKey=MRSXHGPXVSDYAH-UHFFFAOYSA-N','CCCSCSCCC',NULL),
	(74780,0,0,'1663-62-3','Consistent with Molecular Formula','C10H22S2',206.4038,NULL,'ED7ABF5D26D96E48-FICuS-01-95','ED7ABF5D26D96E48-FICTS-01-74','ED7ABF5D26D96E48-uuuuu-01-44','InChI=1S/C10H22S2/c1-4-6-8-11-10(3)12-9-7-5-2/h10H,4-9H2,1-3H3','InChIKey=URMMUTKRIRGOBD-UHFFFAOYSA-N','CCCCSC(C)SCCCC',NULL),
	(74781,0,0,'4431-80-5','Consistent with Molecular Formula','C9H20S2',192.377,NULL,'68A89FBCE82AB8C9-FICuS-01-98','68A89FBCE82AB8C9-FICTS-01-77','68A89FBCE82AB8C9-uuuuu-01-47','InChI=1S/C9H20S2/c1-3-5-7-10-9-11-8-6-4-2/h3-9H2,1-2H3','InChIKey=OESNWCOMTJFAIL-UHFFFAOYSA-N','CCCCSCSCCCC',NULL),
	(74782,0,1,'1114-98-3','Consistent with Molecular Formula','C6H11N3O2S',189.2318,NULL,'08A7EC96178DC548-FICuS-01-66','2D662A97A65EF586-FICTS-01-45','08A7EC96178DC548-uuuuu-01-15','InChI=1S/C6H11N3O2S/c1-3-11-5(10)4(2)8-9-6(7)12/h3H2,1-2H3,(H3,7,9,12)/b8-4-','InChIKey=OUNHTCAKLIJWQW-YWEYNIOJSA-N','CCOC(=O)/C(C)=N\\NC(N)=S','1'),
	(74783,0,2,'18186-55-5','Consistent with Molecular Formula','C28H28N8O6',572.5792,'Methyl-GAG pamoate\n2-Naphthalencarboxylic acid, 4,4\'-methylenebis(3-hydroxy-, compd. with 2,2\'-(1-methyl-1,2-ethanediylidene)bis(hydrazinecarboximideamide) (1:1)\n2-Naphthoic acid, 4,4\'methylenebis[3-hydroxy-, compd with 1,1\'-[(methylethanediyldene)dinitrilo]diguanidine (1:1)','3101DFEC7516A598-FICuS-01-58','27FD952D87A0DCD9-FICTS-01-61','4E3BF81B31FE6EC5-uuuuu-01-37','InChI=1S/C23H16O6.C5H12N8/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-3(11-13-5(8)9)2-10-12-4(6)7/h1-10,24-25H,11H2,(H,26,27)(H,28,29);2H,1H3,(H4,6,7,12)(H4,8,9,13)/b;10-2?,11-3+','InChIKey=SPVOILUIOYZRLD-CMWPNARUSA-N','CC(/C=N/NC(=N)N)=N\\NC(=N)N.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(74784,0,2,'5784-55-4','Consistent with Molecular Formula','C5H12ClN7S',237.7097,NULL,'AE8A5161A25B9787-FICuS-01-5C','0C394653A6E79A58-FICTS-01-31','AE76F6849DD64EC9-uuuuu-01-3D','InChI=1S/C5H11N7S.ClH/c1-3(10-12-5(8)13)2-9-11-4(6)7;/h2H,1H3,(H4,6,7,11)(H3,8,12,13);1H/b9-2?,10-3+;','InChIKey=SEUAVMHAWZFZBD-LDXHQMMZSA-N','CC(/C=N/NC(=N)N)=N\\NC(N)=S.Cl','1'),
	(74785,0,0,'43215-10-7','Consistent with Molecular Formula','C8H8N2O2S',196.2234,NULL,'24317EFE3DC16210-FICuS-01-4C','24317EFE3DC16210-FICTS-01-2B','24317EFE3DC16210-uuuuu-01-FB','InChI=1S/C8H8N2O2S/c1-13(11,12)10-6-9-7-4-2-3-5-8(7)10/h2-6H,1H3','InChIKey=XWGLWTLUQQRMOS-UHFFFAOYSA-N','CS(=O)(=O)n1cnc2ccccc21',NULL),
	(74786,26,0,NULL,'Consistent with Molecular Formula','C45H73NO15',868.0694,'Solanine\n.alpha.-Solanine','06AA14A633351223-FICuS-01-21','06AA14A633351223-FICTS-01-00','06AA14A633351223-uuuuu-01-D0','InChI=1S/C45H73NO15/c1-19-6-9-27-20(2)31-28(46(27)16-19)15-26-24-8-7-22-14-23(10-12-44(22,4)25(24)11-13-45(26,31)5)57-43-40(61-41-37(54)35(52)32(49)21(3)56-41)39(34(51)30(18-48)59-43)60-42-38(55)36(53)33(50)29(17-47)58-42/h7,19-21,23-43,47-55H,6,8-18H2,1-','InChIKey=ZGVSETXHNHBTRK-UHFFFAOYSA-N','CC1CCC2C(C)C3C(CC4C5CC=C6CC(OC7OC(CO)C(O)C(OC8OC(CO)C(O)C(O)C8O)C7OC7OC(C)C(O)C(O)C7O)CCC6(C)C5CCC43C)N2C1','1'),
	(74787,12,0,NULL,'Consistent with Molecular Formula','C27H47NO2',417.6738,'TETRAHYDROSOLASODINE','441201B218406993-FICuS-01-0F','441201B218406993-FICTS-01-EE','441201B218406993-uuuuu-01-BE','InChI=1S/C27H47NO2/c1-16-5-8-23(28-15-16)17(2)25-24(30)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h16-25,28-30H,5-15H2,1-4H3','InChIKey=PNCADIYJKRZFGU-UHFFFAOYSA-N','CC1CCC(C(C)C2C(O)CC3C4CCC5CC(O)CCC5(C)C4CCC32C)NC1','1'),
	(74788,11,0,'6159-99-5','Consistent with Molecular Formula','C29H45NO3',455.6794,'Acetylsolasodine\nSolasod-5-en-3.beta.-ol, acetate (ester)\nSpirosol-5-en-3-ol, acetate (ester), (3.beta.,22.alpha.,25R)-\nSolasodine, acetate (ester)','15737CC3833024E0-FICuS-01-30','15737CC3833024E0-FICTS-01-0F','15737CC3833024E0-uuuuu-01-DF','InChI=1S/C29H45NO3/c1-17-8-13-29(30-16-17)18(2)26-25(33-29)15-24-22-7-6-20-14-21(32-19(3)31)9-11-27(20,4)23(22)10-12-28(24,26)5/h6,17-18,21-26,30H,7-16H2,1-5H3','InChIKey=MCQNPWNREVNWDQ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3OC4(CCC(C)CN4)C(C)C32)C1','1'),
	(74789,1,0,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'4B22D88497D01E7A-FICuS-01-5B','4B22D88497D01E7A-FICTS-01-3A','4B22D88497D01E7A-uuuuu-01-0A','InChI=1S/C17H14O2/c18-12-3-6-14-10(7-12)1-5-16-15(14)4-2-11-8-13(19)9-17(11)16/h1,3,5-7,9,11,18H,2,4,8H2','InChIKey=HFKBRLSBDDMBAJ-UHFFFAOYSA-N','O=C1C=C2c3ccc4cc(O)ccc4c3CCC2C1','1'),
	(74790,0,0,'15018-50-5','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'E06344FB4D052456-FICuS-01-43','E06344FB4D052456-FICTS-01-22','E06344FB4D052456-uuuuu-01-F2','InChI=1S/C10H8N2O3/c13-8-6-9(14)12(10(15)11-8)7-4-2-1-3-5-7/h1-5H,6H2,(H,11,13,15)','InChIKey=MECMQZBUZCGXQW-UHFFFAOYSA-N','O=C1CC(=O)N(c2ccccc2)C(=O)N1',NULL),
	(74791,0,0,'6488-59-1','Consistent with Molecular Formula','C15H10N2O3',266.2556,NULL,'1DEA1ACE8B9CD771-FICuS-01-95','1DEA1ACE8B9CD771-FICTS-01-74','1DEA1ACE8B9CD771-uuuuu-01-44','InChI=1S/C15H10N2O3/c18-13-14(19)17(12-9-5-2-6-10-12)15(20)16(13)11-7-3-1-4-8-11/h1-10H','InChIKey=WVFNUIVPEBYSNN-UHFFFAOYSA-N','O=C1C(=O)N(c2ccccc2)C(=O)N1c1ccccc1',NULL),
	(74792,0,0,'1772-90-3','Consistent with Molecular Formula','C10H8Cl2N2O',243.092,'4(3H)-Quinazolinone, 2-(dichloromethyl)-3-methyl-','7EC8FFFB361FAE7D-FICuS-01-B3','7EC8FFFB361FAE7D-FICTS-01-92','7EC8FFFB361FAE7D-uuuuu-01-62','InChI=1S/C10H8Cl2N2O/c1-14-9(8(11)12)13-7-5-3-2-4-6(7)10(14)15/h2-5,8H,1H3','InChIKey=VAOLQQZDTQCLLG-UHFFFAOYSA-N','Cn1c(C(Cl)Cl)nc2ccccc2c1=O',NULL),
	(74793,0,1,'15001-27-1','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'46F8EDC651CC35CC-FICuS-01-8B','46F8EDC651CC35CC-FICTS-01-6A','46F8EDC651CC35CC-uuuuu-01-3A','InChI=1S/C12H14O3/c1-9(13)4-5-10-6-7-11(14-2)12(8-10)15-3/h4-8H,1-3H3','InChIKey=XUYBNDHXZMIALN-UHFFFAOYSA-N','COc1ccc(/C=C/C(C)=O)cc1OC','1'),
	(74794,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O2',248.284,NULL,'5EBB03B55CC1D796-FICuS-01-75','5EBB03B55CC1D796-FICTS-01-54','5EBB03B55CC1D796-uuuuu-01-24','InChI=1S/C12H16N4O2/c1-8(2)5-6-16-7-13-10-9(16)11(17)15(4)12(18)14(10)3/h5,7H,6H2,1-4H3','InChIKey=JHQSOHPXNWCALX-UHFFFAOYSA-N','CC(C)=CCn1cnc2c1c(=O)n(C)c(=O)n2C',NULL),
	(74795,0,0,'1897-94-5','Consistent with Molecular Formula','C16H14ClN3O3',331.7579,NULL,'08FFF8ADAFD10634-FICuS-01-87','08FFF8ADAFD10634-FICTS-01-66','08035F48905CDF7A-uuuuu-01-0B','InChI=1S/C16H13N3O3.ClH/c1-10-7-8-12(19(21)22)9-15(10)18-11(2)17-14-6-4-3-5-13(14)16(18)20;/h3-9H,1-2H3;1H','InChIKey=WNIVXOLEHLZZDL-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1-n1c(C)nc2ccccc2c1=O.Cl',NULL),
	(74796,0,0,'7432-25-9','Consistent with Molecular Formula','C17H16N2O',264.3262,'Aolan\nAthinazone\nEthinazone\nEtaqualone\n3-(o-Ethylphenyl)-2-methylquinazolin-4(3H)-one\nWLN: T66 BVN ENJ CR B2& D1\n4(3H)-Quinazolinone, 3-(2-ethylphenyl)-2-methyl-\n4(3H)-Quinazolinone, 3-(o-ethylphenyl)-2-methyl-','78B73DD8A00A98D0-FICuS-01-69','78B73DD8A00A98D0-FICTS-01-48','78B73DD8A00A98D0-uuuuu-01-18','InChI=1S/C17H16N2O/c1-3-13-8-4-7-11-16(13)19-12(2)18-15-10-6-5-9-14(15)17(19)20/h4-11H,3H2,1-2H3','InChIKey=UVTJKLLUVOTSOB-UHFFFAOYSA-N','CCc1ccccc1-n1c(C)nc2ccccc2c1=O',NULL),
	(74797,1,0,NULL,'Consistent with Molecular Formula','C18H22ClNO3',335.8297,NULL,'DAB38024C342C94F-FICuS-01-61','DAB38024C342C94F-FICTS-01-40','DA4F27C1FCCF1001-uuuuu-01-26','InChI=1S/C18H21NO3.ClH/c1-13(7-8-14-5-3-2-4-6-14)19-12-18(22)15-9-10-16(20)17(21)11-15;/h2-6,9-11,13,19-21H,7-8,12H2,1H3;1H','InChIKey=MEUOXSBQPVLPLR-UHFFFAOYSA-N','CC(CCc1ccccc1)NCC(=O)c1ccc(O)c(O)c1.Cl','1'),
	(74798,2,0,'13347-16-5','Consistent with Molecular Formula','C22H36ClNO',365.9855,'D 399','08537CF7FF1CE1AD-FICuS-01-89','08537CF7FF1CE1AD-FICTS-01-68','08AFDB12C09138E3-uuuuu-01-0E','InChI=1S/C22H35NO.ClH/c1-19-16-21(2,3)18-22(17-19,20-10-6-4-7-11-20)24-15-14-23-12-8-5-9-13-23;/h4,6-7,10-11,19H,5,8-9,12-18H2,1-3H3;1H','InChIKey=NDXHBSOWNAFKMV-UHFFFAOYSA-N','CC1CC(C)(C)CC(OCCN2CCCCC2)(c2ccccc2)C1.Cl','1'),
	(74799,0,0,NULL,'Consistent with Molecular Formula','C6H8BrN3S',234.1133,NULL,'98CC8A8624D8F1F1-FICuS-01-75','98CC8A8624D8F1F1-FICTS-01-54','98CC8A8624D8F1F1-uuuuu-01-24','InChI=1S/C6H8BrN3S/c1-3-4(7)5(8)10-6(9-3)11-2/h1-2H3,(H2,8,9,10)','InChIKey=ORGSJVUEHATSKH-UHFFFAOYSA-N','CSc1nc(C)c(Br)c(N)n1',NULL),
	(74800,4,0,'10357-04-7','Consistent with Molecular Formula','C11H16N2O6',272.2572,NULL,'AFEC9CC0F12F7D5E-FICuS-01-A9','AFEC9CC0F12F7D5E-FICTS-01-88','AFEC9CC0F12F7D5E-uuuuu-01-58','InChI=1S/C11H16N2O6/c1-5-3-13(11(17)12-9(5)18-2)10-8(16)7(15)6(4-14)19-10/h3,6-8,10,14-16H,4H2,1-2H3','InChIKey=QQHJIFDQYYTTCF-UHFFFAOYSA-N','COc1nc(=O)n(C2OC(CO)C(O)C2O)cc1C','1'),
	(74801,0,0,'73927-26-1','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,'N-(3,4-Dichlorobenzylidene)-2-aminoethanol\nEthanol, 2-(3,4-dichlorobenzylideneamino)-\nEthanol, 2-[[(3,4-dichlorophenyl)methylene]amino]-','74900182CE39FC26-FICuS-01-4B','74900182CE39FC26-FICTS-01-2A','74900182CE39FC26-uuuuu-01-FA','InChI=1S/C9H9Cl2NO/c10-8-2-1-7(5-9(8)11)6-12-3-4-13/h1-2,5-6,13H,3-4H2','InChIKey=BLJGXQPGHLLDRO-UHFFFAOYSA-N','OCC/N=C/c1ccc(Cl)c(Cl)c1',NULL),
	(74802,0,0,'10436-57-4','Consistent with Molecular Formula','C9H10OS',166.2374,NULL,'3415E8C2F32DAE50-FICuS-01-60','3415E8C2F32DAE50-FICTS-01-3F','3415E8C2F32DAE50-uuuuu-01-0F','InChI=1S/C9H10OS/c1-7-5-3-4-6-9(7)11-8(2)10/h3-6H,1-2H3','InChIKey=NGPKWOGMRQWAKJ-UHFFFAOYSA-N','CC(=O)Sc1ccccc1C',NULL),
	(74803,0,0,'27761-65-5','Consistent with Molecular Formula','C6H3Br2Cl2N',319.8104,NULL,'1B5454B3840883C2-FICuS-01-35','1B5454B3840883C2-FICTS-01-14','1B5454B3840883C2-uuuuu-01-E4','InChI=1S/C6H3Br2Cl2N/c7-2-1-3(9)6(11)4(8)5(2)10/h1H,11H2','InChIKey=YFDOOBMHAJTEEL-UHFFFAOYSA-N','Nc1c(Cl)cc(Br)c(Cl)c1Br',NULL),
	(74804,0,0,'27578-82-1','Consistent with Molecular Formula','C22H26Cl2N3O3P',482.3455,NULL,'29B87D32A09F380E-FICuS-01-5C','29B87D32A09F380E-FICTS-01-3B','29B87D32A09F380E-uuuuu-01-0B','InChI=1S/C22H26Cl2N3O3P/c1-15-5-7-17(3)19(13-15)26-21(28)22(29)27(20-14-16(2)6-8-18(20)4)31(26,30)25(11-9-23)12-10-24/h5-8,13-14H,9-12H2,1-4H3','InChIKey=HVSKWLPWWAKLFP-UHFFFAOYSA-N','Cc1ccc(C)c(N2C(=O)C(=O)N(c3cc(C)ccc3C)P2(=O)N(CCCl)CCCl)c1',NULL),
	(74805,0,0,'15332-52-2','Consistent with Molecular Formula','C19H21Cl2N3O3',410.2992,NULL,'568F83D61A4F0EB0-FICuS-01-68','568F83D61A4F0EB0-FICTS-01-47','568F83D61A4F0EB0-uuuuu-01-17','InChI=1S/C19H21Cl2N3O3/c1-14-11-16(23(9-7-20)10-8-21)4-3-15(14)13-22-18-12-17(24(25)26)5-6-19(18)27-2/h3-6,11-13H,7-10H2,1-2H3','InChIKey=PGUYSZZOOPCOPM-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1/N=C/c1ccc(N(CCCl)CCCl)cc1C',NULL),
	(74806,1,0,'15332-58-8','Consistent with Molecular Formula','C20H32Cl2N2',371.3922,NULL,'B459A5CB99375036-FICuS-01-50','B459A5CB99375036-FICTS-01-2F','B459A5CB99375036-uuuuu-01-FF','InChI=1S/C20H32Cl2N2/c1-16(2)6-5-7-18(4)23-15-19-8-9-20(14-17(19)3)24(12-10-21)13-11-22/h8-9,14-16,18H,5-7,10-13H2,1-4H3/b23-15-','InChIKey=GNFCDZFGKCYLRP-HAHDFKILSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/C(C)CCCC(C)C','1'),
	(74807,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2N5',350.2498,NULL,'6BE5C0B47D78F857-FICuS-01-76','6BE5C0B47D78F857-FICTS-01-55','6BE5C0B47D78F857-uuuuu-01-25','InChI=1S/C16H17Cl2N5/c17-6-8-22(9-7-18)15-14-16(20-11-19-15)23(12-21-14)10-13-4-2-1-3-5-13/h1-5,11-12H,6-10H2','InChIKey=KCKDWNZMKJLRBQ-UHFFFAOYSA-N','ClCCN(CCCl)c1ncnc2c1ncn2Cc1ccccc1',NULL),
	(74808,1,0,NULL,'Consistent with Molecular Formula','C13H11N5O3',285.2616,NULL,'8CA57C8FBF74B1BF-FICuS-01-9E','74F6D849B54B3ABA-FICTS-01-5A','8CA57C8FBF74B1BF-uuuuu-01-4D','InChI=1S/C13H11N5O3/c1-8(9-2-4-10(5-3-9)18(20)21)17-7-16-11-12(17)14-6-15-13(11)19/h2-8H,1H3,(H,14,15,19)','InChIKey=LUDZGOUDXAWMQU-UHFFFAOYSA-N','CC(c1ccc([N+](=O)[O-])cc1)n1cnc2c(=O)nc[nH]c21','1'),
	(74809,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'2B4EE1F550AF74E9-FICuS-01-7A','36C794160056FEF7-FICTS-01-30','2B4EE1F550AF74E9-uuuuu-01-29','InChI=1S/C14H14N4O/c1-10-2-4-11(5-3-10)6-7-18-9-17-12-13(18)15-8-16-14(12)19/h2-5,8-9H,6-7H2,1H3,(H,15,16,19)','InChIKey=ZNSGDVCUFAUMQZ-UHFFFAOYSA-N','Cc1ccc(CCn2cnc3c(=O)nc[nH]c32)cc1',NULL),
	(74810,0,0,NULL,'Consistent with Molecular Formula','C17H21N5O2',327.3852,NULL,'6DE402EA54219130-FICuS-01-3B','6DE402EA54219130-FICTS-01-1A','6DE402EA54219130-uuuuu-01-EA','InChI=1S/C17H21N5O2/c23-10-8-21(9-11-24)16-15-17(19-12-18-16)22(13-20-15)7-6-14-4-2-1-3-5-14/h1-5,12-13,23-24H,6-11H2','InChIKey=XVKMBWJHPSNHLU-UHFFFAOYSA-N','OCCN(CCO)c1ncnc2c1ncn2CCc1ccccc1',NULL),
	(74811,0,0,NULL,'Consistent with Molecular Formula','C18H19N9O10',521.4024,NULL,'BA4B560FC9DA2BEB-FICuS-01-9D','BA4B560FC9DA2BEB-FICTS-01-7C','BA4B560FC9DA2BEB-uuuuu-01-4C','InChI=1S/C18H19N9O10/c1-10-13(24(30)31)15(26(34)35)11(16(27(36)37)14(10)25(32)33)2-3-23-9-21-12-17(19-8-20-18(12)23)22(4-6-28)5-7-29/h8-9,28-29H,2-7H2,1H3','InChIKey=JHEHHXQYUJIZBA-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])c([N+](=O)[O-])c(CCn2cnc3c(N(CCO)CCO)ncnc32)c([N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(74812,1,0,'18933-45-4','Consistent with Molecular Formula','C9H7F4NO3',253.1528,NULL,'0F99C99D8460341A-FICuS-01-53','0F99C99D8460341A-FICTS-01-32','0F99C99D8460341A-uuuuu-01-02','InChI=1S/C9H7F4NO3/c10-4-2(1-3(14)9(16)17)5(11)7(13)8(15)6(4)12/h3,15H,1,14H2,(H,16,17)','InChIKey=KFUSMUNGVKVABM-UHFFFAOYSA-N','NC(Cc1c(F)c(F)c(O)c(F)c1F)C(=O)O','1'),
	(74813,0,0,'15308-06-2','Consistent with Molecular Formula','C9H8Cl2INO',343.9788,NULL,'5E132E874B0F165A-FICuS-01-54','5E132E874B0F165A-FICTS-01-33','5E132E874B0F165A-uuuuu-01-03','InChI=1S/C9H8Cl2INO/c10-7-2-1-6(5-8(7)11)9(14)13-4-3-12/h1-2,5H,3-4H2,(H,13,14)','InChIKey=CTUFEZOFYNYLAA-UHFFFAOYSA-N','O=C(NCCI)c1ccc(Cl)c(Cl)c1',NULL),
	(74814,0,0,'15317-17-6','Consistent with Molecular Formula','C9H8Cl3NO',252.5273,NULL,'20768B02B04540A8-FICuS-01-2A','20768B02B04540A8-FICTS-01-09','20768B02B04540A8-uuuuu-01-D9','InChI=1S/C9H8Cl3NO/c10-3-4-13-9(14)6-1-2-7(11)8(12)5-6/h1-2,5H,3-4H2,(H,13,14)','InChIKey=WRZHORZVAHONJR-UHFFFAOYSA-N','O=C(NCCCl)c1ccc(Cl)c(Cl)c1',NULL),
	(74815,0,0,'15258-01-2','Consistent with Molecular Formula','C9H9ClFNO',201.6276,NULL,'40B0C982EC02BA7E-FICuS-01-6C','40B0C982EC02BA7E-FICTS-01-4B','40B0C982EC02BA7E-uuuuu-01-1B','InChI=1S/C9H9ClFNO/c10-5-6-12-9(13)7-1-3-8(11)4-2-7/h1-4H,5-6H2,(H,12,13)','InChIKey=GVQSSTGJCFQQCH-UHFFFAOYSA-N','O=C(NCCCl)c1ccc(F)cc1',NULL),
	(74816,0,0,NULL,'Consistent with Molecular Formula','C9H11Cl3IN',366.4561,NULL,'B29400F83A6B4996-FICuS-01-4E','B29400F83A6B4996-FICTS-01-2D','B268A71D05E690D8-uuuuu-01-0A','InChI=1S/C9H10Cl2IN.ClH/c10-8-2-1-7(5-9(8)11)6-13-4-3-12;/h1-2,5,13H,3-4,6H2;1H','InChIKey=SZODUMSZTQGELS-UHFFFAOYSA-N','Cl.Clc1ccc(CNCCI)cc1Cl',NULL),
	(74817,0,0,'15257-75-7','Consistent with Molecular Formula','C9H12Cl2FN',224.1049,NULL,'FD3DC3F240BFD0AB-FICuS-01-99','FD3DC3F240BFD0AB-FICTS-01-78','FDC164177F3209E5-uuuuu-01-0B','InChI=1S/C9H11ClFN.ClH/c10-5-6-12-7-8-1-3-9(11)4-2-8;/h1-4,12H,5-7H2;1H','InChIKey=XDAZKXMZRNBIKC-UHFFFAOYSA-N','Cl.Fc1ccc(CNCCCl)cc1',NULL),
	(74818,0,0,'15257-94-0','Consistent with Molecular Formula','C10H10ClNO3',227.6469,NULL,'CBE5DE05B75EB346-FICuS-01-86','CBE5DE05B75EB346-FICTS-01-65','CBE5DE05B75EB346-uuuuu-01-35','InChI=1S/C10H10ClNO3/c11-3-4-12-10(13)7-1-2-8-9(5-7)15-6-14-8/h1-2,5H,3-4,6H2,(H,12,13)','InChIKey=RDXMUXJIVYZZMC-UHFFFAOYSA-N','O=C(NCCCl)c1ccc2c(c1)OCO2',NULL),
	(74819,0,0,'15269-50-8','Consistent with Molecular Formula','C10H11NO2',177.2024,'1-(p-Methoxybenzoyl)aziridine\nAziridine, 1-(p-methoxybenzoyl)-\nWLN: T3NTJ AVR DO1\nAziridine, 1-p-anisoyl-','5F5BCE9A39E2AAB9-FICuS-01-9B','5F5BCE9A39E2AAB9-FICTS-01-7A','5F5BCE9A39E2AAB9-uuuuu-01-4A','InChI=1S/C10H11NO2/c1-13-9-4-2-8(3-5-9)10(12)11-6-7-11/h2-5H,6-7H2,1H3','InChIKey=HXICBHVTWBDOFR-UHFFFAOYSA-N','COc1ccc(C(=O)N2CC2)cc1',NULL),
	(74820,0,0,'15257-67-7','Consistent with Molecular Formula','C10H13Cl2NO2',250.1242,NULL,'AC4EF38AC5C5BC93-FICuS-01-97','AC4EF38AC5C5BC93-FICTS-01-76','ACB2546FFA4865DD-uuuuu-01-39','InChI=1S/C10H12ClNO2.ClH/c11-3-4-12-6-8-1-2-9-10(5-8)14-7-13-9;/h1-2,5,12H,3-4,6-7H2;1H','InChIKey=WRLBWNTYQGWWGC-UHFFFAOYSA-N','Cl.ClCCNCc1ccc2c(c1)OCO2',NULL),
	(74821,0,0,NULL,'Consistent with Molecular Formula','C10H15BrClNO',280.5916,NULL,'497D59BC825AE9D7-FICuS-01-7B','497D59BC825AE9D7-FICTS-01-5A','4981FE59BDD73099-uuuuu-01-1B','InChI=1S/C10H14BrNO.ClH/c1-13-10-4-2-9(3-5-10)8-12-7-6-11;/h2-5,12H,6-8H2,1H3;1H','InChIKey=FEDMPMIBBCKJDD-UHFFFAOYSA-N','COc1ccc(CNCCBr)cc1.Cl',NULL),
	(74822,0,0,'15257-77-9','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'13BC519ABA991E67-FICuS-01-68','13BC519ABA991E67-FICTS-01-47','13BC519ABA991E67-uuuuu-01-17','InChI=1S/C11H13NO3/c1-14-9-4-3-8(7-10(9)15-2)11(13)12-5-6-12/h3-4,7H,5-6H2,1-2H3','InChIKey=HRQBTAHRRSKZHH-UHFFFAOYSA-N','COc1ccc(C(=O)N2CC2)cc1OC',NULL),
	(74823,0,0,'15257-88-2','Consistent with Molecular Formula','C11H14BrNO',256.1417,NULL,'79C904E5CCDBB8DF-FICuS-01-A1','79C904E5CCDBB8DF-FICTS-01-80','79C904E5CCDBB8DF-uuuuu-01-50','InChI=1S/C11H14BrNO/c1-8-3-4-10(7-9(8)2)11(14)13-6-5-12/h3-4,7H,5-6H2,1-2H3,(H,13,14)','InChIKey=AWSBZDVVCCDCAB-UHFFFAOYSA-N','Cc1ccc(C(=O)NCCBr)cc1C',NULL),
	(74824,0,0,'15257-98-4','Consistent with Molecular Formula','C11H14BrNO3',288.1405,NULL,'8C52A791FC5821DE-FICuS-01-6D','8C52A791FC5821DE-FICTS-01-4C','8C52A791FC5821DE-uuuuu-01-1C','InChI=1S/C11H14BrNO3/c1-15-9-4-3-8(7-10(9)16-2)11(14)13-6-5-12/h3-4,7H,5-6H2,1-2H3,(H,13,14)','InChIKey=JEXLDHVQBIGRSR-UHFFFAOYSA-N','COc1ccc(C(=O)NCCBr)cc1OC',NULL),
	(74825,0,0,'15257-87-1','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'9E3EEC09C867F656-FICuS-01-7D','9E3EEC09C867F656-FICTS-01-5C','9E3EEC09C867F656-uuuuu-01-2C','InChI=1S/C11H14ClNO/c1-8-3-4-10(7-9(8)2)11(14)13-6-5-12/h3-4,7H,5-6H2,1-2H3,(H,13,14)','InChIKey=BHIXUJAVQJKHLA-UHFFFAOYSA-N','Cc1ccc(C(=O)NCCCl)cc1C',NULL),
	(74826,0,0,'15257-97-3','Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'8BE55E4F380119AC-FICuS-01-69','8BE55E4F380119AC-FICTS-01-48','8BE55E4F380119AC-uuuuu-01-18','InChI=1S/C11H14ClNO3/c1-15-9-4-3-8(7-10(9)16-2)11(14)13-6-5-12/h3-4,7H,5-6H2,1-2H3,(H,13,14)','InChIKey=ZSMCHRBRZLBBBE-UHFFFAOYSA-N','COc1ccc(C(=O)NCCCl)cc1OC',NULL),
	(74827,0,0,'15257-85-9','Consistent with Molecular Formula','C11H14INO',303.1422,NULL,'CE9CF83BE73FAE5F-FICuS-01-B4','CE9CF83BE73FAE5F-FICTS-01-93','CE9CF83BE73FAE5F-uuuuu-01-63','InChI=1S/C11H14INO/c1-8-3-4-10(7-9(8)2)11(14)13-6-5-12/h3-4,7H,5-6H2,1-2H3,(H,13,14)','InChIKey=MVWGQZNQTAVTQH-UHFFFAOYSA-N','Cc1ccc(C(=O)NCCI)cc1C',NULL),
	(74828,0,0,'15257-69-9','Consistent with Molecular Formula','C11H17Cl2NO2',266.1668,NULL,'8AD45D9BDE4BDE81-FICuS-01-9D','8AD45D9BDE4BDE81-FICTS-01-7C','8A28FA7EE1C607CF-uuuuu-01-3B','InChI=1S/C11H16ClNO2.ClH/c1-14-10-4-3-9(7-11(10)15-2)8-13-6-5-12;/h3-4,7,13H,5-6,8H2,1-2H3;1H','InChIKey=CHWRNTSKWSEWLG-UHFFFAOYSA-N','COc1ccc(CNCCCl)cc1OC.Cl',NULL),
	(74829,0,0,NULL,'Consistent with Molecular Formula','C11H17ClIN',325.6195,NULL,'BFFC8F7FCFD64630-FICuS-01-A3','BFFC8F7FCFD64630-FICTS-01-82','BF00289AF05B9F7E-uuuuu-01-2A','InChI=1S/C11H16IN.ClH/c1-9-3-4-11(7-10(9)2)8-13-6-5-12;/h3-4,7,13H,5-6,8H2,1-2H3;1H','InChIKey=HNCNPEMTCGILHC-UHFFFAOYSA-N','Cc1ccc(CNCCI)cc1C.Cl',NULL),
	(74830,0,0,'920-66-1','Consistent with Molecular Formula','C3H2F6O',168.0386,'HFIP\nHexafluoroisopropanol\nHexafluoro-2-propanol\n2H-Hexafluoroisopropanol\nHexafluoroisopropyl alcohol\nBis(trifluoromethyl)methanol\n1,1,1,3,3,3-Hexafluoroisopropanol\n1,1,1,3,3,3-HEXAFLUORO-2-PROPANOL\n1,1,1,3,3,3-Hexafluoro-2-propanol\n1,1,1,3,3,3-Hexafluoroisopropyl alcohol\n2,2,2-Trifluoro-1-(trifluoromethyl)ethanol\nEthanol, 2,2,2-trifluoro-1-(trifluoromethyl)-\nWLN: FXFFYQXFFF\n2-Propanol, 1,1,1,3,3,3-hexafluoro-\n2-Propanol, 1,1,1,3,3,3-hexafluoro-','F8ACE363407A159D-FICuS-01-69','F8ACE363407A159D-FICTS-01-48','F8ACE363407A159D-uuuuu-01-18','InChI=1S/C3H2F6O/c4-2(5,6)1(10)3(7,8)9/h1,10H','InChIKey=BYEAHWXPCBROCE-UHFFFAOYSA-N','OC(C(F)(F)F)C(F)(F)F',NULL),
	(74831,0,0,'718-64-9','Consistent with Molecular Formula','C9H6F6O',244.1362,'Hexafluoro-2-phenyl-2-propanol\nBis(trifluoromethyl)phenylcarbinol\nBenzenemethanol, .alpha.,.alpha.-bis(trifluoromethyl)-\nBenzyl alcohol, .alpha.,.alpha.-bis(trifluoromethyl)-','6362EFAEE0921EBB-FICuS-01-83','6362EFAEE0921EBB-FICTS-01-62','6362EFAEE0921EBB-uuuuu-01-32','InChI=1S/C9H6F6O/c10-8(11,12)7(16,9(13,14)15)6-4-2-1-3-5-6/h1-5,16H','InChIKey=IZPIZCAYJQCTNG-UHFFFAOYSA-N','OC(c1ccccc1)(C(F)(F)F)C(F)(F)F',NULL),
	(74832,1,0,'24332-19-2','Consistent with Molecular Formula','C3H2ClF5O',184.4932,NULL,'7D05D91C5CF0DFB3-FICuS-01-85','7D05D91C5CF0DFB3-FICTS-01-64','7D05D91C5CF0DFB3-uuuuu-01-34','InChI=1S/C3H2ClF5O/c4-2(5,6)1(10)3(7,8)9/h1,10H','InChIKey=HGIOAGJTHRJMPE-UHFFFAOYSA-N','OC(C(F)(F)F)C(F)(F)Cl','1'),
	(74833,0,0,'754-57-4','Consistent with Molecular Formula','C5H6F6O2',212.0916,NULL,'5C4CBC573EFCEE61-FICuS-01-99','5C4CBC573EFCEE61-FICTS-01-78','5C4CBC573EFCEE61-uuuuu-01-48','InChI=1S/C5H6F6O2/c1-2-13-3(12,4(6,7)8)5(9,10)11/h12H,2H2,1H3','InChIKey=FELAIVMCKSNJHP-UHFFFAOYSA-N','CCOC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(74834,0,0,'802-93-7','Consistent with Molecular Formula','C12H6F12O2',410.159,'1,3-Bis(hexafluoro-2-hydroxyisopropyl)benzene\nm-Xylene-.alpha.,.alpha.\'-diol, .alpha.,.alpha.,.alpha.\',.alpha.\'-tetrakis(trifluoromethyl)-\n1,3-Benzenedimethanol, .alpha.,.alpha.,.alpha.\',.alpha.\'-tetrakis(trifluoromethyl)-','0265E71CC00BAF8C-FICuS-01-6B','0265E71CC00BAF8C-FICTS-01-4A','0265E71CC00BAF8C-uuuuu-01-1A','InChI=1S/C12H6F12O2/c13-9(14,15)7(25,10(16,17)18)5-2-1-3-6(4-5)8(26,11(19,20)21)12(22,23)24/h1-4,25-26H','InChIKey=PGUIOHNOYADLMU-UHFFFAOYSA-N','OC(c1cccc(C(O)(C(F)(F)F)C(F)(F)F)c1)(C(F)(F)F)C(F)(F)F',NULL),
	(74835,0,0,'551-41-7','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'CFA4279156AA6A9A-FICuS-01-76','CFA4279156AA6A9A-FICTS-01-55','CFA4279156AA6A9A-uuuuu-01-25','InChI=1S/C14H17NO2/c1-14(2,3)17-13(16)8-10-9-15-12-7-5-4-6-11(10)12/h4-7,9,15H,8H2,1-3H3','InChIKey=UAAZZASFSSSKRI-UHFFFAOYSA-N','CC(C)(C)OC(=O)Cc1c[nH]c2ccccc12',NULL),
	(74836,0,0,'551-42-8','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'D532F1AAB5D8E09E-FICuS-01-84','D532F1AAB5D8E09E-FICTS-01-63','D532F1AAB5D8E09E-uuuuu-01-33','InChI=1S/C15H19NO2/c1-2-3-6-9-18-15(17)10-12-11-16-14-8-5-4-7-13(12)14/h4-5,7-8,11,16H,2-3,6,9-10H2,1H3','InChIKey=CFPUZDKNJDQMLV-UHFFFAOYSA-N','CCCCCOC(=O)Cc1c[nH]c2ccccc12',NULL),
	(74837,0,0,'2444-56-6','Consistent with Molecular Formula','C18H25NO2',287.401,NULL,'6FD4F5571DBFCF5C-FICuS-01-A0','6FD4F5571DBFCF5C-FICTS-01-7F','6FD4F5571DBFCF5C-uuuuu-01-4F','InChI=1S/C18H25NO2/c1-2-3-4-5-6-9-12-21-18(20)13-15-14-19-17-11-8-7-10-16(15)17/h7-8,10-11,14,19H,2-6,9,12-13H2,1H3','InChIKey=KJJNHJDDJXRPBX-UHFFFAOYSA-N','CCCCCCCCOC(=O)Cc1c[nH]c2ccccc12',NULL),
	(74838,0,0,'2122-72-7','Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'141B2291EDD42C1D-FICuS-01-58','141B2291EDD42C1D-FICTS-01-37','141B2291EDD42C1D-uuuuu-01-07','InChI=1S/C17H23NO2/c1-2-3-4-5-8-11-20-17(19)12-14-13-18-16-10-7-6-9-15(14)16/h6-7,9-10,13,18H,2-5,8,11-12H2,1H3','InChIKey=OXPKWHXCMHDEON-UHFFFAOYSA-N','CCCCCCCOC(=O)Cc1c[nH]c2ccccc12',NULL),
	(74839,0,0,'15401-69-1','Consistent with Molecular Formula','C19H16ClNO4',357.7927,'Berberrubine, hydrochloride\nBERBERRUBINE, HYDROCHLORIDE, DIHYDRATE\nBenzo[g]-1,3-benzodioxolo[5,6-a]quinolizium, 5,6-dihydro-9-hydroxy-10-methoxy-, chloride,\nBerbinium, 7,8,13,13a-tetradehydro-9-hydroxy-10-methoxy-2,3-(methylenedioxy)-, chloride','AE8E77ACE37656B4-FICuS-01-82','AE8E77ACE37656B4-FICTS-01-61','8CFB24067FE47C12-uuuuu-01-18','InChI=1S/C19H15NO4.ClH/c1-22-16-3-2-11-6-15-13-8-18-17(23-10-24-18)7-12(13)4-5-20(15)9-14(11)19(16)21;/h2-3,6-9H,4-5,10H2,1H3;1H','InChIKey=GYFSYEVKFOOLFZ-UHFFFAOYSA-N','COc1ccc2cc3[n+](cc2c1O)CCc1cc2c(cc1-3)OCO2.[Cl-]',NULL),
	(74840,2,0,NULL,'Consistent with Molecular Formula','C21H24ClNO2',357.8791,NULL,'52F7F2E542DC9439-FICuS-01-63','52F7F2E542DC9439-FICTS-01-42','85C9F10F5F902CEB-uuuuu-01-2C','InChI=1S/C21H23NO2.ClH/c23-20(16-8-3-1-4-9-16)14-18-12-7-13-19(22-18)15-21(24)17-10-5-2-6-11-17;/h1-6,8-11,18-19,22H,7,12-15H2;1H/t18-,19-;/m1./s1','InChIKey=RTYYAGBTRNIDJV-STYNFMPRSA-N','Cl.O=C(CC1CCCC(CC(=O)c2ccccc2)N1)c1ccccc1','1'),
	(74841,0,0,'38989-38-7','Consistent with Molecular Formula','C22H22ClNO4',399.8731,'CORALYNE CHLORIDE\nCoralyne chloride\nDibenzo[a,g]quinolizinium, 2,3,10,11-tetramethoxy-8-methyl-, chloride','535B1CF7C1C53128-FICuS-01-51','535B1CF7C1C53128-FICTS-01-30','712E4F5D5D571B8E-uuuuu-01-1D','InChI=1S/C22H22NO4.ClH/c1-13-16-11-21(26-4)20(25-3)10-15(16)8-18-17-12-22(27-5)19(24-2)9-14(17)6-7-23(13)18;/h6-12H,1-5H3;1H/q+1;/p-1','InChIKey=PDYBUYVOPAJLKP-UHFFFAOYSA-M','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(C)c2cc1OC.[Cl-]',NULL),
	(74842,2,0,'6035-40-1','Consistent with Molecular Formula','C22H23NO7',413.4262,'Narcotine\nGnoscopine\ndl-Narcotine\n.alpha.-Gnoscopine\n(.+-.)-.alpha.-Narcotine\nWLN: T C566 DO FO KN EH&&TJ HO1 K1 J- DT56 BVO DHJ HO1 IO1\n1(3H)-Isobenzofuranone, 6,7-dimethoxy-3-(5,6,7,8-tetrahydro-4-methoxy-6-methyl-1,3-dioxolo[4,5-g]isoquinolin-5-yl)-, (R*,S*)-(.+-.)-\nNarcotine, (.+-.)-','3BDBD41EC585A638-FICuS-01-77','3BDBD41EC585A638-FICTS-01-56','CB8D65DBA509F70A-uuuuu-01-35','InChI=1S/C22H23NO7/c1-23-8-7-11-9-14-20(29-10-28-14)21(27-4)15(11)17(23)18-12-5-6-13(25-2)19(26-3)16(12)22(24)30-18/h5-6,9,17-18H,7-8,10H2,1-4H3/t17-,18+/m0/s1','InChIKey=AKNNEGZIBPJZJG-ZWKOTPCHSA-N','COc1ccc2c(c1OC)C(=O)OC2C1c2c(cc3c(c2OC)OCO3)CCN1C','1'),
	(74843,2,0,NULL,'Consistent with Molecular Formula','C24H30ClNO4',431.9583,NULL,'1E3C6D83EF9D1F8C-FICuS-01-92','1E3C6D83EF9D1F8C-FICTS-01-71','B991C7C9736C97DB-uuuuu-01-2A','InChI=1S/C24H29NO4.ClH/c1-25-19(15-23(26)17-7-11-21(28-2)12-8-17)5-4-6-20(25)16-24(27)18-9-13-22(29-3)14-10-18;/h7-14,19-20H,4-6,15-16H2,1-3H3;1H/t19-,20+;','InChIKey=DAYYLYDFZZVOLO-AMDBCLDASA-N','COc1ccc(C(=O)CC2CCCC(CC(=O)c3ccc(OC)cc3)N2C)cc1.Cl','1'),
	(74844,18,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C60H96?2N8',929.472,NULL,'948FC418E085DFA4-FICuS-01-73','948FC418E085DFA4-FICTS-01-52','948FC418E085DFA4-uuuuu-01-22','InChI=1S/C30H46N4.2C15H25N2/c1-4-11-31-19-23-15-22(26(31)7-1)18-32-14-10-25(16-28(23)32)30-17-24(20-33-12-6-3-9-29(30)33)27-8-2-5-13-34(27)21-30;2*1-3-7-16-11-13-9-12(14(16)5-1)10-17-8-4-2-6-15(13)17/h8,10,14,22-26,28-29H,1-7,9,11-13,15-21H2;2*10,12-15H,1','InChIKey=UBMNWCYUASZBHH-UHFFFAOYSA-N','*C1C2CC(CN3CCCCC23)C2CCCCN12.*C1C2CC(CN3CCCCC23)C2CCCCN12.C1=CN2CC3CC(CN4CCCCC34)C2CC1C12CC(CN3CCCCC31)C1=CCCCN1C2','1'),
	(74845,0,0,'7093-67-6','Consistent with Molecular Formula','C10H17N5O6',303.2742,NULL,'19742A51D281E5B5-FICuS-01-45','19742A51D281E5B5-FICTS-01-24','19742A51D281E5B5-uuuuu-01-F4','InChI=1S/C10H17N5O6/c11-1-6(16)12-2-7(17)13-3-8(18)14-4-9(19)15-5-10(20)21/h1-5,11H2,(H,12,16)(H,13,17)(H,14,18)(H,15,19)(H,20,21)','InChIKey=MXHCPCSDRGLRER-UHFFFAOYSA-N','NCC(=O)NCC(=O)NCC(=O)NCC(=O)NCC(=O)O',NULL),
	(74846,1,0,'2901-76-0','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'FEF0E294D2885EC5-FICuS-01-84','FEF0E294D2885EC5-FICTS-01-63','FEF0E294D2885EC5-uuuuu-01-33','InChI=1S/C16H15NO3/c18-15(13-9-5-2-6-10-13)17-14(16(19)20)11-12-7-3-1-4-8-12/h1-10,14H,11H2,(H,17,18)(H,19,20)','InChIKey=NPKISZUVEBESJI-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)O)c1ccccc1','1'),
	(74847,0,1,'25870-73-9','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'5D0BAE775692D7C5-FICuS-01-6F','5D0BAE775692D7C5-FICTS-01-4E','5D0BAE775692D7C5-uuuuu-01-1E','InChI=1S/C16H15NO2/c1-19-15-9-2-12(3-10-15)4-11-16(18)13-5-7-14(17)8-6-13/h2-11H,17H2,1H3','InChIKey=QIFZZXZSSXRDOT-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccc(N)cc2)cc1','1'),
	(74848,0,1,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'1A6E6692297048B9-FICuS-01-44','1A6E6692297048B9-FICTS-01-23','1A6E6692297048B9-uuuuu-01-F3','InChI=1S/C21H24O7/c1-23-16-9-13(10-17(24-2)20(16)27-5)7-8-15(22)14-11-18(25-3)21(28-6)19(12-14)26-4/h7-12H,1-6H3','InChIKey=WOJJYHZSZSSQJL-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(74849,0,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'D6FBB79EC3846C61-FICuS-01-82','D6FBB79EC3846C61-FICTS-01-61','D6FBB79EC3846C61-uuuuu-01-31','InChI=1S/C19H22O5/c1-21-15-8-5-13(6-9-15)7-10-16(20)14-11-17(22-2)19(24-4)18(12-14)23-3/h5-6,8-9,11-12H,7,10H2,1-4H3','InChIKey=FARTWAUUUXFSFV-UHFFFAOYSA-N','COc1ccc(CCC(=O)c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(74850,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'38951CBC4986B52D-FICuS-01-61','38951CBC4986B52D-FICTS-01-40','38951CBC4986B52D-uuuuu-01-10','InChI=1S/C16H17NO2/c1-19-15-9-2-12(3-10-15)4-11-16(18)13-5-7-14(17)8-6-13/h2-3,5-10H,4,11,17H2,1H3','InChIKey=GYNXNMXQXZBYDD-UHFFFAOYSA-N','COc1ccc(CCC(=O)c2ccc(N)cc2)cc1',NULL),
	(74851,0,1,'3988-77-0','Consistent with Molecular Formula','C13H10OS',214.2814,NULL,'2D4EA7D0A34CDD0F-FICuS-01-8B','2D4EA7D0A34CDD0F-FICTS-01-6A','2D4EA7D0A34CDD0F-uuuuu-01-3A','InChI=1S/C13H10OS/c14-12(13-7-4-10-15-13)9-8-11-5-2-1-3-6-11/h1-10H','InChIKey=DDNPADUKGZMCHV-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1cccs1','1'),
	(74852,0,1,'60246-63-1','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'3DC45746EAE0B618-FICuS-01-67','3DC45746EAE0B618-FICTS-01-46','3DC45746EAE0B618-uuuuu-01-16','InChI=1S/C18H18O4/c1-20-16-11-13(12-17(21-2)18(16)22-3)9-10-15(19)14-7-5-4-6-8-14/h4-12H,1-3H3','InChIKey=MFDFEQQOFGIZAS-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2ccccc2)cc(OC)c1OC','1'),
	(74853,0,0,'16898-52-5','Consistent with Molecular Formula','C13H26N2',210.3618,'DI-PIP\n1,3-Di-4-piperidylpropane\n1,3-Bis(4-piperidyl)propane\n4,4\'-Trimethylenedipiperidine\n4,4\'-(1,3-Propanediyl)bispiperidine\nPiperidine, 4,4\'-(1,3-propanediyl)bis-\nPiperidine, 4,4\'-trimethylenedi-','28DCFB297EDCE549-FICuS-01-95','28DCFB297EDCE549-FICTS-01-74','28DCFB297EDCE549-uuuuu-01-44','InChI=1S/C13H26N2/c1(2-12-4-8-14-9-5-12)3-13-6-10-15-11-7-13/h12-15H,1-11H2','InChIKey=OXEZLYIDQPBCBB-UHFFFAOYSA-N','C(CC1CCNCC1)CC1CCNCC1',NULL),
	(74854,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O3S',214.2386,NULL,'ECE375EB688997EA-FICuS-01-8F','ECE375EB688997EA-FICTS-01-6E','C44C2E5BEAA467ED-uuuuu-01-43','InChI=1S/C7H6N2.CH4O3S/c1-2-4-7-6(3-1)8-5-9-7;1-5(2,3)4/h1-5H,(H,8,9);1H3,(H,2,3,4)','InChIKey=CJNGZGWXDXFLLM-UHFFFAOYSA-N','CS(=O)(=O)O.c1ccc2[nH]cnc2c1',NULL),
	(74855,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O4S',244.2648,NULL,'C24932DB40BBFC6E-FICuS-01-80','C24932DB40BBFC6E-FICTS-01-5F','EAE6696BC2960C69-uuuuu-01-24','InChI=1S/C8H8N2O.CH4O3S/c11-5-8-9-6-3-1-2-4-7(6)10-8;1-5(2,3)4/h1-4,11H,5H2,(H,9,10);1H3,(H,2,3,4)','InChIKey=HXRSWRYHOSFMRR-UHFFFAOYSA-N','CS(=O)(=O)O.OCc1nc2ccccc2[nH]1',NULL),
	(74856,4,0,'6829-31-8','Consistent with Molecular Formula','C10H15N3O5',257.2456,NULL,'46EE7909DF49C1CC-FICuS-01-85','46EE7909DF49C1CC-FICTS-01-64','46EE7909DF49C1CC-uuuuu-01-34','InChI=1S/C10H15N3O5/c1-4-2-13(10(17)12-8(4)11)9-7(16)6(15)5(3-14)18-9/h2,5-7,9,14-16H,3H2,1H3,(H2,11,12,17)','InChIKey=ZAYHVCMSTBRABG-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O)C2O)c(=O)nc1N','1'),
	(74857,0,0,'15332-49-7','Consistent with Molecular Formula','C18H26Cl2N2',341.3228,NULL,'986EA41B5898D3F9-FICuS-01-6F','986EA41B5898D3F9-FICTS-01-4E','986EA41B5898D3F9-uuuuu-01-1E','InChI=1S/C18H26Cl2N2/c19-10-12-22(13-11-20)18-8-6-17(7-9-18)15-21-14-16-4-2-1-3-5-16/h6-9,15-16H,1-5,10-14H2','InChIKey=CKXVYBGPFDPXDH-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/CC2CCCCC2)cc1',NULL),
	(74858,0,0,'15332-50-0','Consistent with Molecular Formula','C19H28Cl2N2',355.3496,NULL,'4AAA17073157A8D6-FICuS-01-50','4AAA17073157A8D6-FICTS-01-2F','4AAA17073157A8D6-uuuuu-01-FF','InChI=1S/C19H28Cl2N2/c1-16-13-19(23(11-9-20)12-10-21)8-7-18(16)15-22-14-17-5-3-2-4-6-17/h7-8,13,15,17H,2-6,9-12,14H2,1H3','InChIKey=IKPVMGHIPHAAAU-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/CC1CCCCC1',NULL),
	(74859,0,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'82B018DEDCBB4561-FICuS-01-70','82B018DEDCBB4561-FICTS-01-4F','82B018DEDCBB4561-uuuuu-01-1F','InChI=1S/C10H15NO2/c1-13-10-5-3-2-4-9(10)8-11-6-7-12/h2-5,11-12H,6-8H2,1H3','InChIKey=AGPIPNWQAIQDNS-UHFFFAOYSA-N','COc1ccccc1CNCCO',NULL),
	(74860,1,0,'7738-99-0','Consistent with Molecular Formula','C9H10ClNS',199.6977,'2-(p-Chlorophenyl)thiazolidine\nThiazolidine, 2-(p-chlorophenyl)-\nThiazolidine, 2-(4-chlorophenyl)-','5FE01024E6D71B50-FICuS-01-4C','5FE01024E6D71B50-FICTS-01-2B','5FE01024E6D71B50-uuuuu-01-FB','InChI=1S/C9H10ClNS/c10-8-3-1-7(2-4-8)9-11-5-6-12-9/h1-4,9,11H,5-6H2','InChIKey=CRGIYWDTHYLXNH-UHFFFAOYSA-N','Clc1ccc(C2NCCS2)cc1','1'),
	(74861,1,0,'31404-08-7','Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'0A95698286093E5A-FICuS-01-44','0A95698286093E5A-FICTS-01-23','0A95698286093E5A-uuuuu-01-F3','InChI=1S/C10H13NOS/c1-12-9-4-2-8(3-5-9)10-11-6-7-13-10/h2-5,10-11H,6-7H2,1H3','InChIKey=OQFUUZFCTONCOU-UHFFFAOYSA-N','COc1ccc(C2NCCS2)cc1','1'),
	(74862,0,1,'304-16-5','Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'FD47D16304DB2BF5-FICuS-01-73','FD47D16304DB2BF5-FICTS-01-52','FD47D16304DB2BF5-uuuuu-01-22','InChI=1S/C20H20N2O/c1-22(2)17-8-5-15(6-9-17)4-7-16-12-13-21-20-11-10-18(23-3)14-19(16)20/h4-14H,1-3H3','InChIKey=RXSOBQRGVGGANL-UHFFFAOYSA-N','COc1ccc2nccc(/C=C/c3ccc(N(C)C)cc3)c2c1','1'),
	(74863,0,0,'1823-47-8','Consistent with Molecular Formula','C12H10N2O',198.2238,'N-Salicylidene-2-aminopyridine\nPhenol, 2-[(2-pyridinylimino)methyl]-','898F766194417301-FICuS-01-27','898F766194417301-FICTS-01-06','898F766194417301-uuuuu-01-D6','InChI=1S/C12H10N2O/c15-11-6-2-1-5-10(11)9-14-12-7-3-4-8-13-12/h1-9,15H','InChIKey=DYOIUODXXXAPDU-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccccn1',NULL),
	(74864,2,1,'91334-43-9','Consistent with Molecular Formula','C11H19N3O',209.2906,NULL,'8B0252222520FD36-FICuS-01-2A','8B0252222520FD36-FICTS-01-09','FD88E288A35CEF68-uuuuu-01-3C','InChI=1S/C11H19N3O/c1-11(2)6-9(13-14-10(12)15)7-3-4-8(11)5-7/h7-8H,3-6H2,1-2H3,(H3,12,14,15)/b13-9+','InChIKey=QKBQEKYBBFBZOF-UKTHLTGXSA-N','CC1(C)C/C(=N\\NC(N)=O)C2CCC1C2','1'),
	(74865,0,0,'765-67-3','Consistent with Molecular Formula','C7H11Cl',130.6169,'1-Chloronorbornane\n1-Chlorobicyclo[2.2.1]heptane\nBicyclo[2.2.1]heptane, 1-chloro-\nNorbornane, 1-chloro-','5EC6CE8CADB989BD-FICuS-01-B4','5EC6CE8CADB989BD-FICTS-01-93','5EC6CE8CADB989BD-uuuuu-01-63','InChI=1S/C7H11Cl/c8-7-3-1-6(5-7)2-4-7/h6H,1-5H2','InChIKey=LKMFWORXBTXJNB-UHFFFAOYSA-N','ClC12CCC(CC1)C2',NULL),
	(74866,4,0,'60133-51-9','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'87B6A5CD2705E201-FICuS-01-51','87B6A5CD2705E201-FICTS-01-30','87B6A5CD2705E201-uuuuu-01-00','InChI=1S/C8H10O2/c9-8-6-2-4-1-5(6)7(3-4)10-8/h4-7H,1-3H2','InChIKey=ARGGOKUVIPUXPJ-UHFFFAOYSA-N','O=C1OC2CC3CC1C2C3','1'),
	(74867,0,0,'28683-00-3','Consistent with Molecular Formula','C5H3ClN4O',170.5579,NULL,'8B8359A02E877825-FICuS-01-47','0B97EE9037726C93-FICTS-01-33','8B8359A02E877825-uuuuu-01-F6','InChI=1S/C5H3ClN4O/c6-4-2-3(8-1-7-2)5(11)10-9-4/h1H,(H,7,8)(H,10,11)','InChIKey=WNTYNHTVJYHREJ-UHFFFAOYSA-N','O=c1[nH]nc(Cl)c2nc[nH]c12',NULL),
	(74868,0,0,'4198-61-2','Consistent with Molecular Formula','C10H12N2S',192.2782,NULL,'BB0D2F3CDA5EC0B4-FICuS-01-95','9F89528D8B775DA7-FICTS-01-52','BB0D2F3CDA5EC0B4-uuuuu-01-44','InChI=1S/C10H12N2S/c1-7-2-3-8-9(6-7)12-10(11-8)4-5-13/h2-3,6,13H,4-5H2,1H3,(H,11,12)','InChIKey=BXHJSFOJMVMXSH-UHFFFAOYSA-N','Cc1ccc2[nH]c(CCS)nc2c1',NULL),
	(74869,0,0,'3434-24-0','Consistent with Molecular Formula','C16H18N4O2S',330.4038,NULL,'B21F3143C5D96A3F-FICuS-01-62','FE529579E550248E-FICTS-01-38','B21F3143C5D96A3F-uuuuu-01-11','InChI=1S/C16H18N4O2S/c1-2-3-9-23-16-17-12-13(15(22)19-18-14(12)21)20(16)10-11-7-5-4-6-8-11/h4-8H,2-3,9-10H2,1H3,(H,18,21)(H,19,22)','InChIKey=KVUMLIVRLQVRNW-UHFFFAOYSA-N','CCCCSc1nc2c(=O)[nH][nH]c(=O)c2n1Cc1ccccc1',NULL),
	(74870,0,0,'874-07-7','Consistent with Molecular Formula','C4H2ClN5',155.5463,NULL,'B410E2C0D8C331B8-FICuS-01-58','63125AF669D9747D-FICTS-01-36','B410E2C0D8C331B8-uuuuu-01-07','InChI=1S/C4H2ClN5/c5-2-1-6-8-4-3(2)7-10-9-4/h1H,(H,7,8,9,10)','InChIKey=NJYYLIDAZQAURY-UHFFFAOYSA-N','Clc1cnnc2nn[nH]c12',NULL),
	(74871,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O2S',378.4478,NULL,'61D137E2C33C8EA9-FICuS-01-67','72E934196761B39F-FICTS-01-26','61D137E2C33C8EA9-uuuuu-01-16','InChI=1S/C20H18N4O2S/c25-18-16-17(19(26)23-22-18)24(13-15-9-5-2-6-10-15)20(21-16)27-12-11-14-7-3-1-4-8-14/h1-10H,11-13H2,(H,22,25)(H,23,26)','InChIKey=YFEWOKQYSJJDDI-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1nc(SCCc1ccccc1)n2Cc1ccccc1',NULL),
	(74872,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C2H3N3O2 in C2H4N4O2','C2H5?N4O2',117.0871,NULL,'6551073CB0539AC4-FICuS-01-40','6551073CB0539AC4-FICTS-01-1F','6551073CB0539AC4-uuuuu-01-EF','InChI=1S/C2H3N3O2.H2N/c6-1-3-2(7)5-4-1;/h(H3,3,4,5,6,7);1H2','InChIKey=PWSXBPYKLNWGOE-UHFFFAOYSA-N','*N.O=c1[nH][nH]c(=O)[nH]1',NULL),
	(74873,0,0,'1871-58-5','Consistent with Molecular Formula','C4H7Cl3',161.4583,'1,2,3-Trichloroisobutane\n1,2,3-Trichloro-2-methylpropane\nPropane, 1,2,3-trichloro-2-methyl-\nPropane, 1,2,3-trichloro-2-methyl-','FCC9A6FF5EE5EF0E-FICuS-01-C3','FCC9A6FF5EE5EF0E-FICTS-01-A2','FCC9A6FF5EE5EF0E-uuuuu-01-72','InChI=1S/C4H7Cl3/c1-4(7,2-5)3-6/h2-3H2,1H3','InChIKey=XMCSILBVFPYTLC-UHFFFAOYSA-N','CC(Cl)(CCl)CCl',NULL),
	(74874,0,0,'2273-43-0','No Comparision - Unparameterized Atom - Sn(a6) connected atoms =[ O C O ]','C4H9O2Sn',207.8039,'Butylstannoic acid\nButylstannonic acid\n1-Butanestannonic acid\nButyltin hydroxide oxide\nStannane, butylhydroxyoxo-\nStannane, butylhydroxyoxo-','6FC82BE1FD5DB659-FICuS-01-91','6FC82BE1FD5DB659-FICTS-01-70','6FC82BE1FD5DB659-uuuuu-01-40','InChI=1S/C4H9.2O.Sn/c1-3-4-2;;;/h1,3-4H2,2H3;;;','InChIKey=PIQRZWBBOYKMIQ-UHFFFAOYSA-N','CCCC[Sn](=O)O',NULL),
	(74875,1,0,'13256-21-8','Consistent with Molecular Formula','C5H10N2O3S',178.2056,'N-Nitrosomethylaminosulfolane\nTetrahydro-N-methyl-N-nitroso-3-thiophenamine 1,1-dioxide\nPhenamine, tetrahydro-N-methyl-N-nitroso-3-thio-, 1,1-dioxide\n3-Thiophenamine, tetrahydro-N-methyl-N-nitroso-, 1,1-dioxide\n3-Thiophenamine, tetrahydro-N-methyl-N-nitroso-, 1,1-dioxide\n3-(N-Nitrosomethylamino)sulfolan','AD0EAC81AA482654-FICuS-01-6D','AD0EAC81AA482654-FICTS-01-4C','AD0EAC81AA482654-uuuuu-01-1C','InChI=1S/C5H10N2O3S/c1-7(6-8)5-2-3-11(9,10)4-5/h5H,2-4H2,1H3','InChIKey=PRZXZYVFNZCXQH-UHFFFAOYSA-N','CN(N=O)C1CCS(=O)(=O)C1','1'),
	(74876,0,0,'90-60-8','Consistent with Molecular Formula','C7H4Cl2O2',191.0134,'3,5-Dichlorosalicylaldehyde\n3,5-Dichloro-2-hydroxybenzaldehyde\n2-Hydroxy-3,5-dichlorobenzaldehyde\nBenzaldehyde, 3,5-dichloro-2-hydroxy-\nSalicylaldehyde, 3,5-dichloro-','D4CCB123D303F845-FICuS-01-5E','D4CCB123D303F845-FICTS-01-3D','D4CCB123D303F845-uuuuu-01-0D','InChI=1S/C7H4Cl2O2/c8-5-1-4(3-10)7(11)6(9)2-5/h1-3,11H','InChIKey=FABVMBDCVAJXMB-UHFFFAOYSA-N','O=Cc1cc(Cl)cc(Cl)c1O',NULL),
	(74877,0,0,'3129-54-2','Consistent with Molecular Formula','C9H9N3O6',255.1866,NULL,'10065D8D920DA0D7-FICuS-01-4E','10065D8D920DA0D7-FICTS-01-2D','10065D8D920DA0D7-uuuuu-01-FD','InChI=1S/C9H9N3O6/c1-10(5-9(13)14)7-3-2-6(11(15)16)4-8(7)12(17)18/h2-4H,5H2,1H3,(H,13,14)','InChIKey=SDUKWLYCRWBFJD-UHFFFAOYSA-N','CN(CC(=O)O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(74878,1,0,'93114-34-2','Consistent with Molecular Formula','C9H9N3O7',271.186,NULL,'865A20DC0D1ECAD4-FICuS-01-7A','865A20DC0D1ECAD4-FICTS-01-59','865A20DC0D1ECAD4-uuuuu-01-29','InChI=1S/C9H9N3O7/c13-8(9(14)15)4-10-6-2-1-5(11(16)17)3-7(6)12(18)19/h1-3,8,10,13H,4H2,(H,14,15)','InChIKey=SKQUSACHVNZSNB-UHFFFAOYSA-N','O=C(O)C(O)CNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(74879,2,0,NULL,'Consistent with Molecular Formula','C9H14N2O4S',246.2806,NULL,'E5D9D541A64B30A1-FICuS-01-5E','134F88B92E317561-FICTS-01-1D','E5D9D541A64B30A1-uuuuu-01-0D','InChI=1S/C9H14N2O4S/c1-2-5-3-7(12)11(8(5)13)16-4-6(10)9(14)15/h5-6H,2-4,10H2,1H3,(H,14,15)','InChIKey=RDZLYOIFGCWYEV-UHFFFAOYSA-N','CCC1CC(=O)N(SCC(N)C(=O)O)C1=O','1'),
	(74880,2,0,NULL,'Consistent with Molecular Formula','C10H11N3O6S',301.2734,NULL,'AB4045089DD6EF76-FICuS-01-6E','AB4045089DD6EF76-FICTS-01-4D','AB4045089DD6EF76-uuuuu-01-1D','InChI=1S/C10H11N3O6S/c1-5(20)9(10(14)15)11-7-3-2-6(12(16)17)4-8(7)13(18)19/h2-5,9,11,20H,1H3,(H,14,15)','InChIKey=AENCNASUMGVVEB-UHFFFAOYSA-N','CC(S)C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(74881,2,0,'16068-25-0','Consistent with Molecular Formula','C10H11N3O7',285.2128,NULL,'8307D3C26F2D0EC9-FICuS-01-68','8307D3C26F2D0EC9-FICTS-01-47','8307D3C26F2D0EC9-uuuuu-01-17','InChI=1S/C10H11N3O7/c1-5(14)9(10(15)16)11-7-3-2-6(12(17)18)4-8(7)13(19)20/h2-5,9,11,14H,1H3,(H,15,16)','InChIKey=PWOCOTZWYFGDMO-UHFFFAOYSA-N','CC(O)C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(74882,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O7',285.2128,NULL,'8AB4AAD52DF2A5D1-FICuS-01-8A','8AB4AAD52DF2A5D1-FICTS-01-69','8AB4AAD52DF2A5D1-uuuuu-01-39','InChI=1S/C10H11N3O7/c1-10(5-14,9(15)16)11-7-3-2-6(12(17)18)4-8(7)13(19)20/h2-4,11,14H,5H2,1H3,(H,15,16)','InChIKey=NLIQVESFXLKBRF-UHFFFAOYSA-N','CC(CO)(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(74883,1,0,'484-78-6','Consistent with Molecular Formula','C10H12N2O4',224.2158,'Hydroxykynurenine\n3-Hydroxykynurenine\nKynurenine, 3-hydroxy-\n3-(3-Hydroxyanthraniloyl)alanine\nWLN: ZR BQ FV1YZVQ\nBenzenebutanoic acid, .alpha.,2-diamino-3-hydroxy-.gamma.-oxo-\nAlanine, 3-(3-hydroxyanthraniloyl)-','237ADFC7BB62B817-FICuS-01-76','237ADFC7BB62B817-FICTS-01-55','237ADFC7BB62B817-uuuuu-01-25','InChI=1S/C10H12N2O4/c11-6(10(15)16)4-8(14)5-2-1-3-7(13)9(5)12/h1-3,6,13H,4,11-12H2,(H,15,16)','InChIKey=VCKPUUFAIGNJHC-UHFFFAOYSA-N','Nc1c(O)cccc1C(=O)CC(N)C(=O)O','1'),
	(74884,1,0,'5624-08-8','Consistent with Molecular Formula','C11H11N3O2S',249.2868,'4-Imidazolidineacetamide, 5-oxo-1-phenyl-2-thioxo-\n4-Imidazolidineacetamide, 5-oxo-1-phenyl-2-thioxo-','EAFA8F0F7BF43F5F-FICuS-01-AF','2363664C24248A6D-FICTS-01-16','EAFA8F0F7BF43F5F-uuuuu-01-5E','InChI=1S/C11H11N3O2S/c12-9(15)6-8-10(16)14(11(17)13-8)7-4-2-1-3-5-7/h1-5,8H,6H2,(H2,12,15)(H,13,17)','InChIKey=ZQGVIKNSDQBZSS-UHFFFAOYSA-N','NC(=O)CC1NC(=S)N(c2ccccc2)C1=O','1'),
	(74885,1,0,'66256-34-6','Consistent with Molecular Formula','C11H12N2O2S',236.288,'4-Imidazolidinone, 5-(hydroxymethyl)-5-methyl-3-phenyl-2-thioxo-','A23FD3342F956A40-FICuS-01-52','A23FD3342F956A40-FICTS-01-31','A23FD3342F956A40-uuuuu-01-01','InChI=1S/C11H12N2O2S/c1-11(7-14)9(15)13(10(16)12-11)8-5-3-2-4-6-8/h2-6,14H,7H2,1H3,(H,12,16)','InChIKey=XMFYARJSNUZQAH-UHFFFAOYSA-N','CC1(CO)NC(=S)N(c2ccccc2)C1=O','1'),
	(74886,1,0,'31356-37-3','Consistent with Molecular Formula','C11H13N3O6',283.2402,NULL,'3C3508C5B5D9A231-FICuS-01-50','3C3508C5B5D9A231-FICTS-01-2F','3C3508C5B5D9A231-uuuuu-01-FF','InChI=1S/C11H13N3O6/c1-2-3-9(11(15)16)12-8-5-4-7(13(17)18)6-10(8)14(19)20/h4-6,9,12H,2-3H2,1H3,(H,15,16)','InChIKey=WSJNAXWRYWZIBW-UHFFFAOYSA-N','CCCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(74887,1,0,'1655-53-4','Consistent with Molecular Formula','C11H13N3O6S',315.3002,'DL-Methionine, N-(2,4-dinitrophenyl)-','0DE38663899FC428-FICuS-01-5B','0DE38663899FC428-FICTS-01-3A','0DE38663899FC428-uuuuu-01-0A','InChI=1S/C11H13N3O6S/c1-21-5-4-9(11(15)16)12-8-3-2-7(13(17)18)6-10(8)14(19)20/h2-3,6,9,12H,4-5H2,1H3,(H,15,16)','InChIKey=DOHZIJDJOSBJFP-UHFFFAOYSA-N','CSCCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(74888,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O7',299.2396,NULL,'4278FF10BCCA24D1-FICuS-01-6D','4278FF10BCCA24D1-FICTS-01-4C','4278FF10BCCA24D1-uuuuu-01-1C','InChI=1S/C11H13N3O7/c1-20-6-9(11(15)21-2)12-8-4-3-7(13(16)17)5-10(8)14(18)19/h3-5,9,12H,6H2,1-2H3','InChIKey=UBASDKGBNBDDJS-UHFFFAOYSA-N','COCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)OC','1'),
	(74889,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O8S',347.299,NULL,'FBFD4779E0406235-FICuS-01-5D','FBFD4779E0406235-FICTS-01-3C','FBFD4779E0406235-uuuuu-01-0C','InChI=1S/C11H13N3O8S/c1-23(21,22)5-4-9(11(15)16)12-8-3-2-7(13(17)18)6-10(8)14(19)20/h2-3,6,9,12H,4-5H2,1H3,(H,15,16)','InChIKey=KFPFJKADCNQPPQ-UHFFFAOYSA-N','CS(=O)(=O)CCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(74890,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O8S',347.299,NULL,'FBFD4779E0406235-FICuS-01-5D','FBFD4779E0406235-FICTS-01-3C','FBFD4779E0406235-uuuuu-01-0C','InChI=1S/C11H13N3O8S/c1-23(21,22)5-4-9(11(15)16)12-8-3-2-7(13(17)18)6-10(8)14(19)20/h2-3,6,9,12H,4-5H2,1H3,(H,15,16)','InChIKey=KFPFJKADCNQPPQ-UHFFFAOYSA-N','CS(=O)(=O)CCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(74891,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O6',283.2402,NULL,'478F6C82DA890692-FICuS-01-5A','478F6C82DA890692-FICTS-01-39','478F6C82DA890692-uuuuu-01-09','InChI=1S/C11H13N3O6/c1-3-11(2,10(15)16)12-8-5-4-7(13(17)18)6-9(8)14(19)20/h4-6,12H,3H2,1-2H3,(H,15,16)','InChIKey=BXHZCCUNEHGDKU-UHFFFAOYSA-N','CCC(C)(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(74892,2,0,NULL,'Consistent with Molecular Formula','C11H14N4O6',298.2548,NULL,'48C61E4773DAFAF9-FICuS-01-82','48C61E4773DAFAF9-FICTS-01-61','48C61E4773DAFAF9-uuuuu-01-31','InChI=1S/C11H14N4O6/c12-8(3-4-9(13)11(16)17)7-2-1-6(14(18)19)5-10(7)15(20)21/h1-2,5,8-9H,3-4,12-13H2,(H,16,17)','InChIKey=DNEXOIZIFBPXML-UHFFFAOYSA-N','NC(CCC(N)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(74893,0,0,'1141-38-4','Consistent with Molecular Formula','C12H8O4',216.1928,'2,6-Naphthalic acid\n2,6-Naphthalenedicarboxylic acid\n2,6-Naphthalenedicarboxylic acid','8C73ABF38D78E129-FICuS-01-74','8C73ABF38D78E129-FICTS-01-53','8C73ABF38D78E129-uuuuu-01-23','InChI=1S/C12H8O4/c13-11(14)9-3-1-7-5-10(12(15)16)4-2-8(7)6-9/h1-6H,(H,13,14)(H,15,16)','InChIKey=RXOHFPCZGPKIRD-UHFFFAOYSA-N','O=C(O)c1ccc2cc(C(=O)O)ccc2c1',NULL),
	(74894,1,0,'31364-82-6','Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'543B64CCC54A1C39-FICuS-01-62','543B64CCC54A1C39-FICTS-01-41','543B64CCC54A1C39-uuuuu-01-11','InChI=1S/C12H12N2OS/c15-11-10-7-4-8-13(10)12(16)14(11)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2','InChIKey=YNJJBMAKBUZCKN-UHFFFAOYSA-N','O=C1C2CCCN2C(=S)N1c1ccccc1','1'),
	(74895,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H12N2OS in C12H12N2O2S','C12H13?N2O2S',249.3069,NULL,'C24EF40A22A0D433-FICuS-01-53','C24EF40A22A0D433-FICTS-01-32','C24EF40A22A0D433-uuuuu-01-02','InChI=1S/C12H12N2OS.HO/c15-11-10-7-4-8-13(10)12(16)14(11)9-5-2-1-3-6-9;/h1-3,5-6,10H,4,7-8H2;1H','InChIKey=ZUUNJQFGVQJUQM-UHFFFAOYSA-N','*O.O=C1C2CCCN2C(=S)N1c1ccccc1','1'),
	(74896,1,0,'5624-27-1','Consistent with Molecular Formula','C12H12N2O3S',264.2984,'4-Imidazolidinepropanoic acid, 5-oxo-1-phenyl-2-thioxo-','B4626A8907183C8D-FICuS-01-4F','FACA5B2CD880A0D3-FICTS-01-69','B4626A8907183C8D-uuuuu-01-FE','InChI=1S/C12H12N2O3S/c15-10(16)7-6-9-11(17)14(12(18)13-9)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,18)(H,15,16)','InChIKey=ULKNJYDXLYMGFB-UHFFFAOYSA-N','O=C(O)CCC1NC(=S)N(c2ccccc2)C1=O','1'),
	(74897,1,0,'10567-86-9','Consistent with Molecular Formula','C12H13N3O2S',263.3136,'4-Imidazolidinepropanamide, 5-oxo-1-phenyl-2-thioxo-','6D3BF6326AC30F36-FICuS-01-63','C44706C4903CE154-FICTS-01-23','6D3BF6326AC30F36-uuuuu-01-12','InChI=1S/C12H13N3O2S/c13-10(16)7-6-9-11(17)15(12(18)14-9)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H2,13,16)(H,14,18)','InChIKey=UNCINZHSIAEDPO-UHFFFAOYSA-N','NC(=O)CCC1NC(=S)N(c2ccccc2)C1=O','1'),
	(74898,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O6',295.2512,NULL,'04BC409365712A31-FICuS-01-2A','04BC409365712A31-FICTS-01-09','04BC409365712A31-uuuuu-01-D9','InChI=1S/C12H13N3O6/c16-11(17)12(5-1-2-6-12)13-9-4-3-8(14(18)19)7-10(9)15(20)21/h3-4,7,13H,1-2,5-6H2,(H,16,17)','InChIKey=DLGPMLPLESBNSA-UHFFFAOYSA-N','O=C(O)C1(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CCCC1',NULL),
	(74899,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O8',327.25,NULL,'78FADF3EF19FDE6E-FICuS-01-B9','78FADF3EF19FDE6E-FICTS-01-98','78FADF3EF19FDE6E-uuuuu-01-68','InChI=1S/C12H13N3O8/c1-12(11(18)19,5-4-10(16)17)13-8-3-2-7(14(20)21)6-9(8)15(22)23/h2-3,6,13H,4-5H2,1H3,(H,16,17)(H,18,19)','InChIKey=ZUYXIMFMQPEAGN-UHFFFAOYSA-N','CC(CCC(=O)O)(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(74900,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2S2',282.3748,NULL,'AB83FFA3FF1FB716-FICuS-01-98','6C881B5069249ECE-FICTS-01-42','AB83FFA3FF1FB716-uuuuu-01-47','InChI=1S/C12H14N2O2S2/c1-18-16-8-7-10-11(15)14(12(17)13-10)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H,13,17)','InChIKey=ONCPXSLYEBPOGE-UHFFFAOYSA-N','CSOCCC1NC(=S)N(c2ccccc2)C1=O','1'),
	(74901,2,0,'26289-29-2','Consistent with Molecular Formula','C12H15N3O6',297.267,NULL,'6F040A764EBC742E-FICuS-01-65','6F040A764EBC742E-FICTS-01-44','6F040A764EBC742E-uuuuu-01-14','InChI=1S/C12H15N3O6/c1-3-7(2)11(12(16)17)13-9-5-4-8(14(18)19)6-10(9)15(20)21/h4-7,11,13H,3H2,1-2H3,(H,16,17)','InChIKey=PCZSORDQCDENOD-UHFFFAOYSA-N','CCC(C)C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(74902,1,0,'31356-36-2','Consistent with Molecular Formula','C12H15N3O6',297.267,'Norleucine, N-(2,4-dinitrophenyl)-, DL-','2621CD986D14B20C-FICuS-01-50','2621CD986D14B20C-FICTS-01-2F','2621CD986D14B20C-uuuuu-01-FF','InChI=1S/C12H15N3O6/c1-2-3-4-10(12(16)17)13-9-6-5-8(14(18)19)7-11(9)15(20)21/h5-7,10,13H,2-4H2,1H3,(H,16,17)','InChIKey=BXMHDHVQCLEBPS-UHFFFAOYSA-N','CCCCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(74903,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C13H11?N2O3S',275.3015,NULL,'0971C7C3CB848EDC-FICuS-01-7D','0971C7C3CB848EDC-FICTS-01-5C','0971C7C3CB848EDC-uuuuu-01-2C','InChI=1S/C13H10N2.HO3S/c1-2-6-10(7-3-1)13-14-11-8-4-5-9-12(11)15-13;1-4(2)3/h1-9H,(H,14,15);(H,1,2,3)','InChIKey=PXKWGUICTMYMKP-UHFFFAOYSA-N','*S(=O)(=O)O.c1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(74904,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN2O2S',298.7867,NULL,'E83BDE490990AEA6-FICuS-01-7E','E83BDE490990AEA6-FICTS-01-5D','E8C779AC361D77E8-uuuuu-01-2A','InChI=1S/C13H14N2O2S.ClH/c1-10-7-8-12(9-13(10)14)18(16,17)15-11-5-3-2-4-6-11;/h2-9,15H,14H2,1H3;1H','InChIKey=AULLPSPIZSXKSG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2)cc1N.Cl',NULL),
	(74905,1,0,'66326-04-3','Consistent with Molecular Formula','C13H14N2O3S',278.3252,'4-Imidazolidinepropanoic acid, 4-methyl-5-oxo-1-phenyl-2-thioxo-','D17D9176AD09E797-FICuS-01-68','D17D9176AD09E797-FICTS-01-47','D17D9176AD09E797-uuuuu-01-17','InChI=1S/C13H14N2O3S/c1-13(8-7-10(16)17)11(18)15(12(19)14-13)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,14,19)(H,16,17)','InChIKey=LCGDYSRIMLIYSK-UHFFFAOYSA-N','CC1(CCC(=O)O)NC(=S)N(c2ccccc2)C1=O','1'),
	(74906,2,0,'5066-94-4','Consistent with Molecular Formula','C13H16N2OS',248.3422,'4-Imidazolidinone, 5-(1-methylpropyl)-3-phenyl-2-thioxo-','52879F2043BD9023-FICuS-01-39','B019EFE76346A19E-FICTS-01-4C','52879F2043BD9023-uuuuu-01-E8','InChI=1S/C13H16N2OS/c1-3-9(2)11-12(16)15(13(17)14-11)10-7-5-4-6-8-10/h4-9,11H,3H2,1-2H3,(H,14,17)','InChIKey=NMRFWXLNHGJLIU-UHFFFAOYSA-N','CCC(C)C1NC(=S)N(c2ccccc2)C1=O','1'),
	(74907,1,0,'4399-40-0','Consistent with Molecular Formula','C13H16N2OS',248.3422,'Leucine 3-phenyl-2-thiohydantoin\nLeucine, 3-phenyl-2-thiohydantoin\n2-Thio-5-isobutyl-3-phenylhydantoin\n4-Imidazolidinone, 5-(2-methylpropyl)-3-phenyl-2-thioxo-\nHydantoin, 5-isobutyl-3-phenyl-2-thio-','5BB5B2570BFF5450-FICuS-01-61','F725B0CB11C519DE-FICTS-01-4E','5BB5B2570BFF5450-uuuuu-01-10','InChI=1S/C13H16N2OS/c1-9(2)8-11-12(16)15(13(17)14-11)10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3,(H,14,17)','InChIKey=FMVWVPAXPVSWER-UHFFFAOYSA-N','CC(C)CC1NC(=S)N(c2ccccc2)C1=O','1'),
	(74908,1,0,NULL,'Consistent with Molecular Formula','C13H18ClN3OS',299.8177,NULL,'5DE52981419342EE-FICuS-01-4F','9C326032D221E469-FICTS-01-13','5D198E647E1E9BA0-uuuuu-01-1E','InChI=1S/C13H17N3OS.ClH/c14-9-5-4-8-11-12(17)16(13(18)15-11)10-6-2-1-3-7-10;/h1-3,6-7,11H,4-5,8-9,14H2,(H,15,18);1H','InChIKey=BHKCFJSENWYHRY-UHFFFAOYSA-N','Cl.NCCCCC1NC(=S)N(c2ccccc2)C1=O','1'),
	(74909,1,0,'66325-92-6','Consistent with Molecular Formula','C13H16N4O2S',292.355,'Urea, [3-(5-oxo-1-phenyl-2-thioxo-4-imidazolidinyl)propyl]-','B2B8125946818007-FICuS-01-28','893F0910D5A5B1B6-FICTS-01-34','B2B8125946818007-uuuuu-01-D7','InChI=1S/C13H16N4O2S/c14-12(19)15-8-4-7-10-11(18)17(13(20)16-10)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2,(H,16,20)(H3,14,15,19)','InChIKey=MKWGPICYDWTDGS-UHFFFAOYSA-N','NC(=O)NCCCC1NC(=S)N(c2ccccc2)C1=O','1'),
	(74910,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O6',311.2938,NULL,'A5DC55CBF0B0F680-FICuS-01-7F','A5DC55CBF0B0F680-FICTS-01-5E','A5DC55CBF0B0F680-uuuuu-01-2E','InChI=1S/C13H17N3O6/c1-8(2)7-13(3,12(17)18)14-10-5-4-9(15(19)20)6-11(10)16(21)22/h4-6,8,14H,7H2,1-3H3,(H,17,18)','InChIKey=NTLWYDBVHFPHOF-UHFFFAOYSA-N','CC(C)CC(C)(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(74911,1,0,'4405-04-3','Consistent with Molecular Formula','C13H17N5OS',291.3702,'Guanidine, [3-(5-oxo-1-phenyl-2-thioxo-4-imidazolidinyl)propyl]-\nGuanidine, [3-(5-oxo-1-phenyl-2-thioxo-4-imidazolidinyl)propyl]-','E91D0B8DB94EF39F-FICuS-01-94','00C6DAF73DE013FE-FICTS-01-5C','E91D0B8DB94EF39F-uuuuu-01-43','InChI=1S/C13H17N5OS/c14-12(15)16-8-4-7-10-11(19)18(13(20)17-10)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2,(H,17,20)(H4,14,15,16)','InChIKey=ZURXKEWGRJYSHJ-UHFFFAOYSA-N','N=C(N)NCCCC1NC(=S)N(c2ccccc2)C1=O','1'),
	(74912,0,0,'5690-24-4','Consistent with Molecular Formula','C14H6N2O4',266.2124,NULL,'2F3AC1D1976BEE2E-FICuS-01-85','2F3AC1D1976BEE2E-FICTS-01-64','2F3AC1D1976BEE2E-uuuuu-01-34','InChI=1S/C14H6N2O4/c17-11-5-1-2-6-10-8(14(20)16-12(6)18)4-3-7(9(5)10)13(19)15-11/h1-4H,(H,15,17,19)(H,16,18,20)','InChIKey=BODUWJSFPLUDMP-UHFFFAOYSA-N','O=C1NC(=O)c2ccc3c4c(ccc1c24)C(=O)NC3=O',NULL),
	(74913,1,0,'66325-61-9','Consistent with Molecular Formula','C14H18N4O2S',306.3818,'Urea, [4-(5-oxo-1-phenyl-2-thioxo-4-imidazolidinyl)butyl]-','1757E234FD32E2B6-FICuS-01-57','5121733DE09FD5DF-FICTS-01-47','1757E234FD32E2B6-uuuuu-01-06','InChI=1S/C14H18N4O2S/c15-13(20)16-9-5-4-8-11-12(19)18(14(21)17-11)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2,(H,17,21)(H3,15,16,20)','InChIKey=ZGCSHCJYUKDPFL-UHFFFAOYSA-N','NC(=O)NCCCCC1NC(=S)N(c2ccccc2)C1=O','1'),
	(74914,1,0,NULL,'Consistent with Molecular Formula','C15H13N3O7',347.2836,NULL,'D31FE59622FBF366-FICuS-01-6F','D31FE59622FBF366-FICTS-01-4E','D31FE59622FBF366-uuuuu-01-1E','InChI=1S/C15H13N3O7/c16-13(15(20)21)5-8-1-3-10(19)7-12(8)11-4-2-9(17(22)23)6-14(11)18(24)25/h1-4,6-7,13,19H,5,16H2,(H,20,21)','InChIKey=IGENWUAKZMQCAA-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1-c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(74915,2,0,NULL,'Consistent with Molecular Formula','C15H13N3O7',347.2836,NULL,'6BC0FB75D5818F6F-FICuS-01-82','6BC0FB75D5818F6F-FICTS-01-61','6BC0FB75D5818F6F-uuuuu-01-31','InChI=1S/C15H13N3O7/c19-14(9-4-2-1-3-5-9)13(15(20)21)16-11-7-6-10(17(22)23)8-12(11)18(24)25/h1-8,13-14,16,19H,(H,20,21)','InChIKey=RRUNXBBETTXEDT-UHFFFAOYSA-N','O=C(O)C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(O)c1ccccc1','1'),
	(74916,1,0,'66359-13-5','Consistent with Molecular Formula','C15H20N2OS',276.3958,'4-Imidazolidinone, 5-hexyl-3-phenyl-2-thioxo-','46A4FF3CD9AAC88E-FICuS-01-9F','B00EC71C362AF791-FICTS-01-3E','46A4FF3CD9AAC88E-uuuuu-01-4E','InChI=1S/C15H20N2OS/c1-2-3-4-8-11-13-14(18)17(15(19)16-13)12-9-6-5-7-10-12/h5-7,9-10,13H,2-4,8,11H2,1H3,(H,16,19)','InChIKey=PVKFHMYHOHHPAJ-UHFFFAOYSA-N','CCCCCCC1NC(=S)N(c2ccccc2)C1=O','1'),
	(74917,1,0,'4332-95-0','Consistent with Molecular Formula','C16H14N2O2S',298.3588,'Tyrosine phenylthiohydantoin\nThrosine, 3-phenyl-2-thiohydantoin\nTyrosine, 3-phenyl-2-thiohydantoin\n2-Thio-3-phenyl-5-(p-hydroxybenzyl)hydantoin\n3-Phenyl-5-(p-hydroxybenzyl)-2-thiohydantoin\n5-[(4-Hydroxyphenyl)methyl]-3-phenyl-2-thioxo-4-imidazolidinone\n4-Imidazolidinone, 5-[(4-hydroxyphenyl)methyl]-3-phenyl-2-thioxo-\nHydantoin, 5-(p-hydroxybenzyl)-3-phenyl-2-thio-','67DC8F1098AF6769-FICuS-01-6E','E0D6489B754CADD4-FICTS-01-5C','67DC8F1098AF6769-uuuuu-01-1D','InChI=1S/C16H14N2O2S/c19-13-8-6-11(7-9-13)10-14-15(20)18(16(21)17-14)12-4-2-1-3-5-12/h1-9,14,19H,10H2,(H,17,21)','InChIKey=LCFDDJINTNHAEQ-UHFFFAOYSA-N','O=C1C(Cc2ccc(O)cc2)NC(=S)N1c1ccccc1','1'),
	(74918,1,0,'10236-61-0','Consistent with Molecular Formula','C17H16N6O10',464.3476,NULL,'563A6152EECC892C-FICuS-01-6A','563A6152EECC892C-FICTS-01-49','563A6152EECC892C-uuuuu-01-19','InChI=1S/C17H16N6O10/c24-17(25)14(19-13-6-4-11(21(28)29)9-16(13)23(32)33)2-1-7-18-12-5-3-10(20(26)27)8-15(12)22(30)31/h3-6,8-9,14,18-19H,1-2,7H2,(H,24,25)','InChIKey=YRKUYJKLFVZPHV-UHFFFAOYSA-N','O=C(O)C(CCCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(74919,1,0,'5789-24-2','Consistent with Molecular Formula','C18H15N3OS',321.396,'4-Imidazolidinone, 5-(1H-indol-3-ylmethyl)-3-phenyl-2-thioxo-','E3A5D9D3113E62B4-FICuS-01-61','A891E4CB25DDA12D-FICTS-01-5E','E3A5D9D3113E62B4-uuuuu-01-10','InChI=1S/C18H15N3OS/c22-17-16(10-12-11-19-15-9-5-4-8-14(12)15)20-18(23)21(17)13-6-2-1-3-7-13/h1-9,11,16,19H,10H2,(H,20,23)','InChIKey=KZXRWWVROVHSPI-UHFFFAOYSA-N','O=C1C(Cc2c[nH]c3ccccc23)NC(=S)N1c1ccccc1','1'),
	(74920,2,0,'6050-94-8','Consistent with Molecular Formula','C20H18N4O2S4',474.6278,'4-Imidazolidinone, 5,5\'-[dithiobis(methylene)]bis[3-phenyl-2-thioxo-','BBA1E784CC18FBF6-FICuS-01-98','27D8D76229C37CAE-FICTS-01-4F','BBA1E784CC18FBF6-uuuuu-01-47','InChI=1S/C20H18N4O2S4/c25-17-15(21-19(27)23(17)13-7-3-1-4-8-13)11-29-30-12-16-18(26)24(20(28)22-16)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2,(H,21,27)(H,22,28)','InChIKey=SUZJTGCINSUBSM-UHFFFAOYSA-N','O=C1C(CSSCC2NC(=S)N(c3ccccc3)C2=O)NC(=S)N1c1ccccc1','1'),
	(74921,1,0,'5657-26-1','Consistent with Molecular Formula','C20H22N4OS2',398.54,'Urea, 1-[4-(5-oxo-1-phenyl-2-thioxo-4-imidazolidinyl)butyl]-3-phenyl-2-thio-','8857BE7F8C63871F-FICuS-01-71','799DE728ABBF0898-FICTS-01-5D','8857BE7F8C63871F-uuuuu-01-20','InChI=1S/C20H22N4OS2/c25-18-17(23-20(27)24(18)16-11-5-2-6-12-16)13-7-8-14-21-19(26)22-15-9-3-1-4-10-15/h1-6,9-12,17H,7-8,13-14H2,(H,23,27)(H2,21,22,26)','InChIKey=BUPYRERCBPFRFM-UHFFFAOYSA-N','O=C1C(CCCCNC(=S)Nc2ccccc2)NC(=S)N1c1ccccc1','1'),
	(74922,1,0,NULL,'Consistent with Molecular Formula','C21H15N5O11',513.3764,NULL,'8B7247A37161449D-FICuS-01-3D','8B7247A37161449D-FICTS-01-1C','8B7247A37161449D-uuuuu-01-EC','InChI=1S/C21H15N5O11/c27-14-4-1-11(16(10-14)15-5-2-12(23(30)31)8-19(15)25(34)35)7-18(21(28)29)22-17-6-3-13(24(32)33)9-20(17)26(36)37/h1-6,8-10,18,22,27H,7H2,(H,28,29)','InChIKey=JUUZDBXTVBTXRC-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)cc1-c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(74923,0,0,'1737-95-7','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C C ]','C3H9BF4OS',179.9671,'Trimethylsulfoxonium tetraphenylborate\nTrimethylsulfonium tetraphenylborate oxide\nTrimethylsulfonium tetrafluoroborate S-oxide\nSulfoxonium, trimethyl-, tetraphenylborate(1-)\nSulfonium, trimethyl-, tetrafluoroborate(1-), S-oxide\nWLN: OS1&1&1 &.B-F4 &2/11\nWLN: RBR&R&R &OS1&1&1 &11/2\nSulfoxonium, trimethyl-, tetrafluoroborate(1-)\nSulfonium, trimethyl-, tetrafluoroborate, oxide','8390A3BFAF12F898-FICuS-01-70','8390A3BFAF12F898-FICTS-01-4F','A7C33F30E6F78F3B-uuuuu-01-2B','InChI=1S/C3H9OS.BF4/c1-5(2,3)4;2-1(3,4)5/h1-3H3;/q+1;-1','InChIKey=JFWHHXWDHXMYFV-UHFFFAOYSA-N','C[S+](C)(C)=O.F[B-](F)(F)F',NULL),
	(74924,0,0,NULL,'Consistent with Molecular Formula','C4H8N2O2',116.1194,NULL,'A58B6C72230686CB-FICuS-01-57','A58B6C72230686CB-FICTS-01-36','A58B6C72230686CB-uuuuu-01-06','InChI=1S/C4H8N2O2/c1-4(2)6-5-3(7)8-4/h6H,1-2H3,(H,5,7)','InChIKey=LOFGYCJFUSSPJZ-UHFFFAOYSA-N','CC1(C)NNC(=O)O1',NULL),
	(74925,0,0,'4164-32-3','Consistent with Molecular Formula','C4H8N2O3',132.1188,NULL,'3A6CADC82B00371F-FICuS-01-69','3A6CADC82B00371F-FICTS-01-48','3A6CADC82B00371F-uuuuu-01-18','InChI=1S/C4H8N2O3/c7-6(8)5-1-3-9-4-2-5/h1-4H2','InChIKey=YZXKWVREBLYPID-UHFFFAOYSA-N','O=[N+]([O-])N1CCOCC1',NULL),
	(74926,0,0,'1603-41-4','Consistent with Molecular Formula','C6H8N2',108.1426,'2-Amino-5-picoline\n2-AMINO-5-PICOLINE\n5-Methyl-2-pyridinamine\n5-Methyl-2-pyridylamine\n2-Amino-5-methylpyridine\n5-Methyl-2-aminopyridine\n2-Pyridinamine, 5-methyl-\n3-Picoline, 6-amino-','D3A941CC7C60317D-FICuS-01-62','D3A941CC7C60317D-FICTS-01-41','D3A941CC7C60317D-uuuuu-01-11','InChI=1S/C6H8N2/c1-5-2-3-6(7)8-4-5/h2-4H,1H3,(H2,7,8)','InChIKey=CMBSSVKZOPZBKW-UHFFFAOYSA-N','Cc1ccc(N)nc1',NULL),
	(74927,0,0,'13531-82-3','Consistent with Molecular Formula','C6H8O',96.1286,'Ethynyl isopropyl ketone\n1-Pentyn-3-one, 4-methyl-\n1-Pentyn-3-one, 4-methyl-','700F8CBC4FA9BA72-FICuS-01-84','700F8CBC4FA9BA72-FICTS-01-63','700F8CBC4FA9BA72-uuuuu-01-33','InChI=1S/C6H8O/c1-4-6(7)5(2)3/h1,5H,2-3H3','InChIKey=KLQCAVMGXXCQHN-UHFFFAOYSA-N','C#CC(=O)C(C)C',NULL),
	(74928,1,0,'565-68-4','Consistent with Molecular Formula','C6H10O',98.1444,'4-Methyl-1-pentyne-3-ol\n4-METHYL-1-PENTYNE-3-OL\n1-Isopropylpropargyl alcohol\n1-Pentyn-3-ol, 4-methyl-\n1-Pentyn-3-ol, 4-methyl-','BF3A85A1E60EBCB4-FICuS-01-8D','BF3A85A1E60EBCB4-FICTS-01-6C','BF3A85A1E60EBCB4-uuuuu-01-3C','InChI=1S/C6H10O/c1-4-6(7)5(2)3/h1,5-7H,2-3H3','InChIKey=UTIFIONYBLSHIL-UHFFFAOYSA-N','C#CC(O)C(C)C','1'),
	(74929,0,0,'25057-68-5','Consistent with Molecular Formula','C6H10OS',130.2044,'3-Thiepanone','D608925B72DF7C91-FICuS-01-62','D608925B72DF7C91-FICTS-01-41','D608925B72DF7C91-uuuuu-01-11','InChI=1S/C6H10OS/c7-6-3-1-2-4-8-5-6/h1-5H2','InChIKey=MEUUMPRYCUQAQB-UHFFFAOYSA-N','O=C1CCCCSC1',NULL),
	(74930,1,0,NULL,'Consistent with Molecular Formula','C6H10O3S',162.2032,NULL,'79AEAC2DEE8D416B-FICuS-01-9A','79AEAC2DEE8D416B-FICTS-01-79','79AEAC2DEE8D416B-uuuuu-01-49','InChI=1S/C6H10O3S/c1-6(2)8-4(7)5(9-6)10-3/h5H,1-3H3','InChIKey=PGAQFJZRGLYUSX-UHFFFAOYSA-N','CSC1OC(C)(C)OC1=O','1'),
	(74931,1,0,'21593-77-1','Consistent with Molecular Formula','C6H11NO2S',161.2184,NULL,'E4379E5FF3329A71-FICuS-01-63','E4379E5FF3329A71-FICTS-01-42','E4379E5FF3329A71-uuuuu-01-12','InChI=1S/C6H11NO2S/c1-2-3-10-4-5(7)6(8)9/h2,5H,1,3-4,7H2,(H,8,9)','InChIKey=ZFAHNWWNDFHPOH-UHFFFAOYSA-N','C=CCSCC(N)C(=O)O','1'),
	(74932,0,0,NULL,'Consistent with Molecular Formula','C6H12O2S',148.2196,NULL,'FB08970A31637230-FICuS-01-31','FB08970A31637230-FICTS-01-10','FB08970A31637230-uuuuu-01-E0','InChI=1S/C6H12O2S/c1-6(7)4-3-5-9-8-2/h3-5H2,1-2H3','InChIKey=SATWVOCGKAXZJH-UHFFFAOYSA-N','COSCCCC(C)=O',NULL),
	(74933,0,0,'56136-46-0','Consistent with Molecular Formula','C6H13ClO4S',216.6793,NULL,'5FAEFCD690555BDF-FICuS-01-9F','5FAEFCD690555BDF-FICTS-01-7E','8A418F3B5E2B4F2E-uuuuu-01-26','InChI=1S/C6H13S.ClHO4/c1-7-5-3-2-4-6-7;2-1(3,4)5/h2-6H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=SKAPCFXNSUMFFK-UHFFFAOYSA-M','C[S+]1CCCCC1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(74934,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O7',336.2604,NULL,'5D6D14A8FA912D03-FICuS-01-62','5D6D14A8FA912D03-FICTS-01-41','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C7H9N.C6H3N3O7/c1-2-7-5-3-4-6-8-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-6H,2H2,1H3;1-2,10H','InChIKey=KSJSQXIMOBKYIM-UHFFFAOYSA-N','CCc1ccccn1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(74935,0,0,'36165-02-3','Consistent with Molecular Formula','C7H12O3S',176.23,NULL,'12B1CFD16B2152B9-FICuS-01-58','12B1CFD16B2152B9-FICTS-01-37','12B1CFD16B2152B9-uuuuu-01-07','InChI=1S/C7H12O3S/c8-7-3-1-5-11(9,10)6-2-4-7/h1-6H2','InChIKey=PVNJHJLDXZOLSF-UHFFFAOYSA-N','O=C1CCCS(=O)(=O)CCC1',NULL),
	(74936,0,0,'2006-44-2','Consistent with Molecular Formula','C13H16N4O8',356.2914,NULL,'F6EDE1DE7A47D9BC-FICuS-01-B0','F6EDE1DE7A47D9BC-FICTS-01-8F','3B707EC4B891CA19-uuuuu-01-17','InChI=1S/C7H13NO.C6H3N3O7/c1-8-5-2-3-7(9)4-6-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-6H2,1H3;1-2,10H','InChIKey=HPUBEXTWMHBKBB-UHFFFAOYSA-N','CN1CCCC(=O)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(74937,1,0,NULL,'Consistent with Molecular Formula','C13H16N4O8',356.2914,NULL,'DC32D58F34F0BDF6-FICuS-01-89','DC32D58F34F0BDF6-FICTS-01-68','11AF4A95F626AE53-uuuuu-01-14','InChI=1S/C7H13NO.C6H3N3O7/c1-3-6-7(9)4-5-8(6)2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6H,3-5H2,1-2H3;1-2,10H','InChIKey=WPXFXGKJTRUNSN-UHFFFAOYSA-N','CCC1C(=O)CCN1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(74938,2,0,NULL,'Consistent with Molecular Formula','C17H21N5O6',391.3828,NULL,'8BC10FA5E3FB8D44-FICuS-01-85','634085CD24EF9186-FICTS-01-30','9A6E453015DD2317-uuuuu-01-F2','InChI=1S/C10H8N4O5.C7H13NO/c1-6-9(14(18)19)10(15)12(11-6)7-2-4-8(5-3-7)13(16)17;1-3-6-7(9)4-5-8(6)2/h2-5,9H,1H3;6H,3-5H2,1-2H3','InChIKey=DKRSELFUWOVDOE-UHFFFAOYSA-N','CC1=NN(c2ccc([N+](=O)[O-])cc2)C(=O)C1[N+](=O)[O-].CCC1C(=O)CCN1C','1'),
	(74939,1,0,NULL,'Consistent with Molecular Formula','C13H18N4O7',342.3078,NULL,'834E5188AA4C9437-FICuS-01-51','834E5188AA4C9437-FICTS-01-30','4ED3CE92689A8792-uuuuu-01-1B','InChI=1S/C7H15N.C6H3N3O7/c1-2-7-5-3-4-6-8-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-8H,2-6H2,1H3;1-2,10H','InChIKey=VYBYYEGNIYOUQP-UHFFFAOYSA-N','CCC1CCCCN1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(74940,2,0,NULL,'Consistent with Molecular Formula','C13H18N4O7',342.3078,NULL,'C729CC2BE43AEC51-FICuS-01-81','C729CC2BE43AEC51-FICTS-01-60','0AB4533126ECFFF4-uuuuu-01-1F','InChI=1S/C7H15N.C6H3N3O7/c1-6-4-8(3)5-7(6)2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-7H,4-5H2,1-3H3;1-2,10H','InChIKey=QCSYYVGVMXPBRF-UHFFFAOYSA-N','CC1CN(C)CC1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(74941,1,0,NULL,'Consistent with Molecular Formula','C9H17?3NO6',235.2364,NULL,'6855DCB819F50EC2-FICuS-01-6F','6855DCB819F50EC2-FICTS-01-4E','6855DCB819F50EC2-uuuuu-01-1E','InChI=1S/C7H15NO2.C2H2O4/c1-4-8-5-6(2)7(9)10-3;3-1(4)2(5)6/h6,8H,4-5H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=NZAFZWSSZRCSGK-UHFFFAOYSA-N','*.*.*.CCNCC(C)C(=O)OC.O=C(O)C(=O)O','1'),
	(74942,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O7',342.3078,NULL,'428187A395E02B02-FICuS-01-32','428187A395E02B02-FICTS-01-11','6E747DC89134081E-uuuuu-01-01','InChI=1S/C7H16N.C6H3N3O7/c1-8(2)6-4-3-5-7-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-7H2,1-2H3;1-2,10H/q+1;/p-1','InChIKey=VXPZIBCMNUDZJU-UHFFFAOYSA-M','C[N+]1(C)CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1',NULL),
	(74943,2,0,NULL,'Consistent with Molecular Formula','C8H14ClNO',175.6577,NULL,'5BD4EFEBBD717975-FICuS-01-92','5BD4EFEBBD717975-FICTS-01-71','5B28480E82FCA03B-uuuuu-01-11','InChI=1S/C8H13NO.ClH/c10-8-3-5-9-4-1-2-7(8)6-9;/h7H,1-6H2;1H','InChIKey=FPIYNILTIIRSBK-UHFFFAOYSA-N','Cl.O=C1CCN2CCCC1C2','1'),
	(74944,1,0,NULL,'Consistent with Molecular Formula','C14H18N4O8',370.3182,NULL,'FA768557AB419753-FICuS-01-54','FA768557AB419753-FICTS-01-33','37EB1A4D699784F6-uuuuu-01-18','InChI=1S/C8H15NO.C6H3N3O7/c1-7(10)8-5-3-4-6-9(8)2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8H,3-6H2,1-2H3;1-2,10H','InChIKey=VECPEURNGCDFQI-UHFFFAOYSA-N','CC(=O)C1CCCCN1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(74945,2,0,NULL,'Consistent with Molecular Formula','C8H16ClNO4',225.6717,NULL,'D39E806FED612542-FICuS-01-5D','D39E806FED612542-FICTS-01-3C','A7993CF93D54CE48-uuuuu-01-29','InChI=1S/C8H16N.ClHO4/c1-7-4-8(2)6-9(3)5-7;2-1(3,4)5/h5,7-8H,4,6H2,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=BFLLMUJCHXJVLN-UHFFFAOYSA-M','CC1C=[N+](C)CC(C)C1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(74946,0,0,'7141-38-0','Consistent with Molecular Formula','C8H18ClNO4',227.6875,NULL,'75ECF9DACE8ADCE7-FICuS-01-C3','75ECF9DACE8ADCE7-FICTS-01-A2','1166AF4F56530C6C-uuuuu-01-04','InChI=1S/C8H17N.ClHO4/c1-7(2)5-6-8(3,4)9-7;2-1(3,4)5/h9H,5-6H2,1-4H3;(H,2,3,4,5)','InChIKey=SQBZCBFMDQMPNH-UHFFFAOYSA-N','CC1(C)CCC(C)(C)N1.[O-][Cl+3]([O-])([O-])O',NULL),
	(74947,0,0,NULL,'Consistent with Molecular Formula','C14H20N4O7',356.3346,NULL,'F4E88469786BC9C4-FICuS-01-73','F4E88469786BC9C4-FICTS-01-52','39751B73BABDDA61-uuuuu-01-20','InChI=1S/C8H17N.C6H3N3O7/c1-2-4-6-8-9-7-5-3-1;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9H,1-8H2;1-2,10H','InChIKey=BPFLMNZVFIBQID-UHFFFAOYSA-N','C1CCCCNCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(74948,2,0,NULL,'Consistent with Molecular Formula','C14H20N4O8',372.334,NULL,'D666C343FDEBF5A2-FICuS-01-89','D666C343FDEBF5A2-FICTS-01-68','1BFB5C593F3DE607-uuuuu-01-29','InChI=1S/C8H17NO.C6H3N3O7/c1-7(10)8-5-3-4-6-9(8)2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-8,10H,3-6H2,1-2H3;1-2,10H','InChIKey=GQRBSMHBJBAEAQ-UHFFFAOYSA-N','CC(O)C1CCCCN1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(74949,0,0,'6139-83-9','Consistent with Molecular Formula','C8H17ClO2',180.6741,NULL,'BDE9249C5B3C1905-FICuS-01-69','BDE9249C5B3C1905-FICTS-01-48','BDE9249C5B3C1905-uuuuu-01-18','InChI=1S/C8H17ClO2/c1-3-10-8(11-4-2)6-5-7-9/h8H,3-7H2,1-2H3','InChIKey=JGGRHRMHOUWCDX-UHFFFAOYSA-N','CCOC(CCCCl)OCC',NULL),
	(74950,0,0,'36343-05-2','Consistent with Molecular Formula','C8H19N',129.2448,'1-Heptanamine, N-methyl-','F280274AD21DC373-FICuS-01-50','F280274AD21DC373-FICTS-01-2F','F280274AD21DC373-uuuuu-01-FF','InChI=1S/C8H19N/c1-3-4-5-6-7-8-9-2/h9H,3-8H2,1-2H3','InChIKey=LTGYRKOQQQWWAF-UHFFFAOYSA-N','CCCCCCCNC',NULL),
	(74951,0,0,NULL,'Consistent with Molecular Formula','C9H4Br2O',287.938,NULL,'E138C6AEC7C01E61-FICuS-01-71','E138C6AEC7C01E61-FICTS-01-50','E138C6AEC7C01E61-uuuuu-01-20','InChI=1S/C9H4Br2O/c10-7-5-3-1-2-4-6(5)9(12)8(7)11/h1-4H','InChIKey=FDMKZKPISRRDJE-UHFFFAOYSA-N','O=C1C(Br)=C(Br)c2ccccc21',NULL),
	(74952,0,0,NULL,'Consistent with Molecular Formula','C9H6BrNO2',240.0559,NULL,'8D52081F14C4C370-FICuS-01-42','8D52081F14C4C370-FICTS-01-21','8D52081F14C4C370-uuuuu-01-F1','InChI=1S/C9H6BrNO2/c10-7-4-5-3-6(11)1-2-8(5)13-9(7)12/h1-4H,11H2','InChIKey=DUQYVYLXEQVZNF-UHFFFAOYSA-N','Nc1ccc2oc(=O)c(Br)cc2c1',NULL),
	(74953,3,0,NULL,'Consistent with Molecular Formula','C9H16ClNO',189.6845,NULL,'1D0BC834E70A0BD3-FICuS-01-66','1D0BC834E70A0BD3-FICTS-01-45','1DF76FD1D887D29D-uuuuu-01-37','InChI=1S/C9H15NO.ClH/c1-7-5-9(11)8-3-2-4-10(7)6-8;/h7-8H,2-6H2,1H3;1H','InChIKey=DOKYUSQCXIFAQA-UHFFFAOYSA-N','CC1CC(=O)C2CCCN1C2.Cl','1'),
	(74954,0,0,'80278-72-4','Consistent with Molecular Formula','C9H16O4S',220.283,NULL,'F35031EDBEB16009-FICuS-01-5B','F35031EDBEB16009-FICTS-01-3A','F35031EDBEB16009-uuuuu-01-0A','InChI=1S/C9H16O4S/c1-3-12-8(10)5-6-14-7-9(11)13-4-2/h3-7H2,1-2H3','InChIKey=VKVGPGWOHFRXIG-UHFFFAOYSA-N','CCOC(=O)CCSCC(=O)OCC',NULL),
	(74955,1,0,NULL,'Consistent with Molecular Formula','C15H20N4O8',384.345,NULL,'5ECB0515B554AFE4-FICuS-01-71','5ECB0515B554AFE4-FICTS-01-50','93569A0F7782BC41-uuuuu-01-FF','InChI=1S/C9H17NO.C6H3N3O7/c1-3-8-9(11)6-4-5-7-10(8)2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8H,3-7H2,1-2H3;1-2,10H','InChIKey=JPSXWVRJEBXBAG-UHFFFAOYSA-N','CCC1C(=O)CCCCN1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(74956,2,0,NULL,'Consistent with Molecular Formula','C9H18ClNO4',239.6985,NULL,'EBD7FD40C46C4916-FICuS-01-7B','EBD7FD40C46C4916-FICTS-01-5A','D36E48FE51E95343-uuuuu-01-12','InChI=1S/C9H18N.ClHO4/c1-4-10-6-8(2)5-9(3)7-10;2-1(3,4)5/h6,8-9H,4-5,7H2,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=BTABPZFHFWSNLO-UHFFFAOYSA-M','CC[N+]1=CC(C)CC(C)C1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(74957,2,0,NULL,'Consistent with Molecular Formula','C9H20INO',285.1676,NULL,'BCD1EE1548C35CDA-FICuS-01-90','BCD1EE1548C35CDA-FICTS-01-6F','8400EFB845AB3082-uuuuu-01-00','InChI=1S/C9H20NO.HI/c1-8(11)9-6-4-5-7-10(9,2)3;/h8-9,11H,4-7H2,1-3H3;1H/q+1;/p-1','InChIKey=AVXJESCIZXHFPW-UHFFFAOYSA-M','CC(O)C1CCCC[N+]1(C)C.[I-]','1'),
	(74958,0,0,'634-47-9','Consistent with Molecular Formula','C10H8ClN',177.6329,'2-Chlorolepidine\n2-Chloro-4-methylquinoline\nQuinoline, 2-chloro-4-methyl-\nLepidine, 2-chloro-','37576017CAA44AD0-FICuS-01-4D','37576017CAA44AD0-FICTS-01-2C','37576017CAA44AD0-uuuuu-01-FC','InChI=1S/C10H8ClN/c1-7-6-10(11)12-9-5-3-2-4-8(7)9/h2-6H,1H3','InChIKey=PFEIMKNQOIFKSW-UHFFFAOYSA-N','Cc1cc(Cl)nc2ccccc12',NULL),
	(74959,1,0,'6152-23-4','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'CBF6273056017CDA-FICuS-01-5F','CBF6273056017CDA-FICTS-01-3E','CBF6273056017CDA-uuuuu-01-0E','InChI=1S/C10H13N3O2/c1-7(8-5-3-2-4-6-8)12-9(14)10(15)13-11/h2-7H,11H2,1H3,(H,12,14)(H,13,15)','InChIKey=UQXPGBTUPFWHEF-UHFFFAOYSA-N','CC(NC(=O)C(=O)NN)c1ccccc1','1'),
	(74960,6,0,'54243-49-1','Consistent with Molecular Formula','C25H42N2O4S',466.6778,NULL,'CA7168045D29E2A9-FICuS-01-5A','CA7168045D29E2A9-FICTS-01-39','D24C4D7DD40EB68B-uuuuu-01-35','InChI=1S/C15H26N2.C10H16O4S/c1-3-7-16-11-13-9-12(14(16)5-1)10-17-8-4-2-6-15(13)17;1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14/h12-15H,1-11H2;7H,3-6H2,1-2H3,(H,12,13,14)','InChIKey=BIHFTRXRGOBWJK-UHFFFAOYSA-N','C1CCN2CC3CC(CN4CCCCC34)C2C1.CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2','1'),
	(74961,1,0,NULL,'Consistent with Molecular Formula','C10H18ClNO4',251.7095,NULL,'36F2186D359E0890-FICuS-01-42','36F2186D359E0890-FICTS-01-21','E31D6B80FBE01C61-uuuuu-01-1B','InChI=1S/C10H18N.ClHO4/c1-9-5-4-7-10-6-2-3-8-11(9)10;2-1(3,4)5/h10H,2-8H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=BANNMRJRPXUTNB-UHFFFAOYSA-M','CC1=[N+]2CCCCC2CCC1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(74962,1,0,NULL,'Consistent with Molecular Formula','C10H18ClNO4',251.7095,NULL,'54099D2603B236B8-FICuS-01-38','54099D2603B236B8-FICTS-01-17','81E6EECBCDCC2249-uuuuu-01-47','InChI=1S/C10H18N.ClHO4/c1-9-5-4-7-10-6-2-3-8-11(9)10;2-1(3,4)5/h9H,2-8H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=NHEOCJUBNRQTBK-UHFFFAOYSA-M','CC1CCCC2=[N+]1CCCC2.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(74963,0,0,'18448-30-1','Consistent with Molecular Formula','C10H18ClNO4',251.7095,NULL,'11DF18FE872C2F03-FICuS-01-66','11DF18FE872C2F03-FICTS-01-45','C4306B1349523BF2-uuuuu-01-ED','InChI=1S/C10H18N.ClHO4/c1-2-6-10(7-3-1)11-8-4-5-9-11;2-1(3,4)5/h1-9H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=RYXYXRHMQJZABN-UHFFFAOYSA-M','C1CCC(=[N+]2CCCC2)CC1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(74964,2,0,NULL,'Consistent with Molecular Formula','C16H22N4O7',382.3724,NULL,'2A0F18FF26149ED3-FICuS-01-67','2A0F18FF26149ED3-FICTS-01-46','E79287E5E4C28D76-uuuuu-01-1D','InChI=1S/C10H19N.C6H3N3O7/c1-9-5-2-3-7-11-8-4-6-10(9)11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-10H,2-8H2,1H3;1-2,10H','InChIKey=KEQPSMJCPPYVFZ-UHFFFAOYSA-N','CC1CCCCN2CCCC12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(74965,2,0,NULL,'Consistent with Molecular Formula','C10H21?ClN2O4',268.7399,NULL,'48FB96E6536F9AF2-FICuS-01-7B','48FB96E6536F9AF2-FICTS-01-5A','48FB96E6536F9AF2-uuuuu-01-2A','InChI=1S/C10H20N2.ClHO4/c11-4-5-12-7-9-2-1-3-10(6-9)8-12;2-1(3,4)5/h9-10H,1-8,11H2;(H,2,3,4,5)','InChIKey=ODSJGQAQLHRPSM-UHFFFAOYSA-N','*.NCCN1CC2CCCC(C2)C1.[O-][Cl+3]([O-])([O-])O','1'),
	(74966,1,0,NULL,'Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'BCB3AAF1517C9B62-FICuS-01-7D','BCB3AAF1517C9B62-FICTS-01-5C','BCB3AAF1517C9B62-uuuuu-01-2C','InChI=1S/C11H18N2O2/c1-2-15-11(14)10-6-5-9-13(10)8-4-3-7-12/h10H,2-6,8-9H2,1H3','InChIKey=NOJRFQWTPGTIAG-UHFFFAOYSA-N','CCOC(=O)C1CCCN1CCCC#N','1'),
	(74967,1,0,NULL,'Consistent with Molecular Formula','C17H21N5O9',439.381,NULL,'712E35EB93AA88C7-FICuS-01-6D','712E35EB93AA88C7-FICTS-01-4C','BCB3AAF1517C9B62-uuuuu-01-2C','InChI=1S/C11H18N2O2.C6H3N3O7/c1-2-15-11(14)10-6-5-9-13(10)8-4-3-7-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10H,2-6,8-9H2,1H3;1-2,10H','InChIKey=FDMHPHTUFMHVKR-UHFFFAOYSA-N','CCOC(=O)C1CCCN1CCCC#N.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(74968,0,0,'18448-31-2','Consistent with Molecular Formula','C11H20ClNO4',265.7363,NULL,'32C8FB7B780BB2FE-FICuS-01-88','32C8FB7B780BB2FE-FICTS-01-67','D3B94BD019CE043D-uuuuu-01-1F','InChI=1S/C11H20N.ClHO4/c1-2-4-8-11(7-3-1)12-9-5-6-10-12;2-1(3,4)5/h1-10H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=YLCWKPZHKRWBQT-UHFFFAOYSA-M','C1CCCC(=[N+]2CCCC2)CC1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(74969,2,0,NULL,'Consistent with Molecular Formula','C11H20ClNO5',281.7357,NULL,'95E5B5C6E4FD68B7-FICuS-01-89','95E5B5C6E4FD68B7-FICTS-01-68','400AC62B2A837C46-uuuuu-01-FA','InChI=1S/C11H20NO.ClHO4/c1-12(2)9-5-3-4-6-10(12)8-11(13)7-9;2-1(3,4)5/h9-10H,3-8H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=QIRZCWDATIXEOJ-UHFFFAOYSA-M','C[N+]1(C)C2CCCCC1CC(=O)C2.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(74970,0,0,'92422-98-5','Consistent with Molecular Formula','C11H22ClNO4',267.7521,NULL,'3C427B35EABD1F6D-FICuS-01-81','3C427B35EABD1F6D-FICTS-01-60','58C82DA07264CFE6-uuuuu-01-1C','InChI=1S/C11H21N.ClHO4/c1-11(7-3-2-4-8-11)12-9-5-6-10-12;2-1(3,4)5/h2-10H2,1H3;(H,2,3,4,5)','InChIKey=PMOYBXVQWOJRRB-UHFFFAOYSA-N','CC1(N2CCCC2)CCCCC1.[O-][Cl+3]([O-])([O-])O',NULL),
	(74971,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O3',264.2834,NULL,'954A6CC278477192-FICuS-01-45','954A6CC278477192-FICTS-01-24','954A6CC278477192-uuuuu-01-F4','InChI=1S/C12H16N4O3/c13-12(17)15(14-8-2-1-3-9-14)10-4-6-11(7-5-10)16(18)19/h4-7H,1-3,8-9H2,(H2,13,17)','InChIKey=OOHOANDONRNYRO-UHFFFAOYSA-N','NC(=O)N(c1ccc([N+](=O)[O-])cc1)N1CCCCC1',NULL),
	(74972,0,0,NULL,'Consistent with Molecular Formula','C12H21ClN2O4',292.7619,NULL,'3D1F8062A399A911-FICuS-01-47','3D1F8062A399A911-FICTS-01-26','5995D6F73B40799A-uuuuu-01-0C','InChI=1S/C12H20N2.ClHO4/c13-9-8-12(6-2-1-3-7-12)14-10-4-5-11-14;2-1(3,4)5/h1-8,10-11H2;(H,2,3,4,5)','InChIKey=WVAIOCCSCBQEGJ-UHFFFAOYSA-N','N#CCC1(N2CCCC2)CCCCC1.[O-][Cl+3]([O-])([O-])O',NULL),
	(74973,0,2,NULL,'Consistent with Molecular Formula','C12H23N3O2',241.3326,NULL,'D843D00C6597A9BB-FICuS-01-6A','BD63747E40AC7493-FICTS-01-3B','D843D00C6597A9BB-uuuuu-01-19','InChI=1S/C12H23N3O2/c1-2-15-9-5-3-7-11(13-16)12(14-17)8-4-6-10-15/h16-17H,2-10H2,1H3/b13-11+,14-12+','InChIKey=RAKNVXNDFBGSEL-PHEQNACWSA-N','CCN1CCCCC(=N\\O)/C(=N/O)CCCC1','1'),
	(74974,0,0,'13921-24-9','Consistent with Molecular Formula','C18H31?3N5O8S',477.5316,NULL,'4EF93AEFD18964A8-FICuS-01-87','4EF93AEFD18964A8-FICTS-01-66','4EF93AEFD18964A8-uuuuu-01-36','InChI=1S/C12H28N2OS.C6H3N3O7/c1-5-13(6-2)9-11-16(15)12-10-14(7-3)8-4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-12H2,1-4H3;1-2,10H','InChIKey=MIKZWEULUUGMBC-UHFFFAOYSA-N','*.*.*.CCN(CC)CCS(=O)CCN(CC)CC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(74975,0,1,NULL,'Consistent with Molecular Formula','C13H10N2OS',242.2948,NULL,'967940202F892498-FICuS-01-2C','967940202F892498-FICTS-01-0B','967940202F892498-uuuuu-01-DB','InChI=1S/C13H10N2OS/c14-9-4-2-1-3-8(9)7-11-13(16)12-10(17-11)5-6-15-12/h1-7,15H,14H2','InChIKey=SAQRGAQZQZOAKX-UHFFFAOYSA-N','Nc1ccccc1/C=C1\\Sc2cc[nH]c2C1=O','1'),
	(74976,0,1,'7734-05-6','Consistent with Molecular Formula','C13H13N3',211.2658,NULL,'5B7458A891F4A2C3-FICuS-01-5C','5B7458A891F4A2C3-FICTS-01-3B','5B7458A891F4A2C3-uuuuu-01-0B','InChI=1S/C13H13N3/c1-11(13-9-5-6-10-14-13)15-16-12-7-3-2-4-8-12/h2-10,16H,1H3','InChIKey=IAHWYHYXNQDZNV-UHFFFAOYSA-N','C/C(=N\\Nc1ccccc1)c1ccccn1','1'),
	(74977,1,0,NULL,'Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'2926020BF322C384-FICuS-01-2D','2926020BF322C384-FICTS-01-0C','2926020BF322C384-uuuuu-01-DC','InChI=1S/C13H17NO/c1-11(14-9-5-8-13(14)15)10-12-6-3-2-4-7-12/h2-4,6-7,11H,5,8-10H2,1H3','InChIKey=KNTBHAIKDZOOPI-UHFFFAOYSA-N','CC(Cc1ccccc1)N1CCCC1=O','1'),
	(74978,0,0,'80574-26-1','Consistent with Molecular Formula','C13H18IN',315.1964,NULL,'364CE19F42E3FACB-FICuS-01-86','364CE19F42E3FACB-FICTS-01-65','0E9DE0324F8B9693-uuuuu-01-11','InChI=1S/C13H18N.HI/c1-14-9-3-7-11-5-2-6-12(13(11)14)8-4-10-14;/h2,5-6H,3-4,7-10H2,1H3;1H/q+1;/p-1','InChIKey=QXQPKSZJMNWTOM-UHFFFAOYSA-M','C[N+]12CCCc3cccc(c31)CCC2.[I-]',NULL),
	(74979,0,0,NULL,'Consistent with Molecular Formula','C19H22N4O7',418.4054,NULL,'8A63EC7E09303051-FICuS-01-42','8A63EC7E09303051-FICTS-01-21','47FE7364CBE623F4-uuuuu-01-1F','InChI=1S/C13H19N.C6H3N3O7/c1-14-9-7-13(8-10-14)11-12-5-3-2-4-6-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-6,13H,7-11H2,1H3;1-2,10H','InChIKey=SWFGJUHGBXLKRJ-UHFFFAOYSA-N','CN1CCC(Cc2ccccc2)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(74980,0,0,NULL,'Consistent with Molecular Formula','C13H22INO',335.2274,NULL,'6A458C001BF1037E-FICuS-01-4B','6A458C001BF1037E-FICTS-01-2A','701D79E2B5869CCE-uuuuu-01-22','InChI=1S/C13H21NO.HI/c1-13(2)9-11(8-12(15)10-13)14-6-4-3-5-7-14;/h8H,3-7,9-10H2,1-2H3;1H','InChIKey=XWJCAKNKBMBCTQ-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(N2CCCCC2)C1.I',NULL),
	(74981,0,0,NULL,'Consistent with Molecular Formula','C13H22INO',335.2274,NULL,'330EA034C3F1F1A7-FICuS-01-56','330EA034C3F1F1A7-FICTS-01-35','0BDFA199CE999DFF-uuuuu-01-59','InChI=1S/C13H22NO.HI/c1-13(2)9-11(8-12(15)10-13)14(3)6-4-5-7-14;/h8H,4-7,9-10H2,1-3H3;1H/q+1;/p-1','InChIKey=CNWNOOYSICTKFT-UHFFFAOYSA-M','CC1(C)CC(=O)C=C([N+]2(C)CCCC2)C1.[I-]',NULL),
	(74982,0,0,NULL,'Consistent with Molecular Formula','C13H24ClNO6',325.7887,NULL,'2039767D90187FED-FICuS-01-55','2039767D90187FED-FICTS-01-34','44B320E808C1AF66-uuuuu-01-01','InChI=1S/C13H23NO2.ClHO4/c1-12(15)16-11-13(7-3-2-4-8-13)14-9-5-6-10-14;2-1(3,4)5/h2-11H2,1H3;(H,2,3,4,5)','InChIKey=QSRMVORSMZWLBK-UHFFFAOYSA-N','CC(=O)OCC1(N2CCCC2)CCCCC1.[O-][Cl+3]([O-])([O-])O',NULL),
	(74983,0,1,'5337-53-1','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'ADB44C43DCD1447B-FICuS-01-7D','ADB44C43DCD1447B-FICTS-01-5C','ADB44C43DCD1447B-uuuuu-01-2C','InChI=1S/C14H11NO/c16-14(13-8-4-5-11-15-13)10-9-12-6-2-1-3-7-12/h1-11H','InChIKey=UYYLCENCUQKANA-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1ccccn1','1'),
	(74984,0,2,'13505-46-9','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'5402390C0E922A79-FICuS-01-34','5402390C0E922A79-FICTS-01-13','5402390C0E922A79-uuuuu-01-E3','InChI=1S/C14H14O2/c1-11(15)3-5-13-7-9-14(10-8-13)6-4-12(2)16/h3-10H,1-2H3','InChIKey=HMMREUHYFATSFZ-UHFFFAOYSA-N','CC(=O)/C=C/c1ccc(/C=C/C(C)=O)cc1','1'),
	(74985,0,0,NULL,'Consistent with Molecular Formula','C14H22ClNO5',319.7845,NULL,'499D0BEB0D5ECBE2-FICuS-01-94','499D0BEB0D5ECBE2-FICTS-01-73','2D175D7E95871B69-uuuuu-01-08','InChI=1S/C14H21NO.ClHO4/c1-11-8-12(2)14(16)13(9-11)10-15-6-4-3-5-7-15;2-1(3,4)5/h8-9,16H,3-7,10H2,1-2H3;(H,2,3,4,5)','InChIKey=QIPRDPWPKDYSMN-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN2CCCCC2)c1.[O-][Cl+3]([O-])([O-])O',NULL),
	(74986,0,0,NULL,'Consistent with Molecular Formula','C20H24N4O8',448.4316,NULL,'E08AC264575108CC-FICuS-01-54','E08AC264575108CC-FICTS-01-33','2D175D7E95871B69-uuuuu-01-08','InChI=1S/C14H21NO.C6H3N3O7/c1-11-8-12(2)14(16)13(9-11)10-15-6-4-3-5-7-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-9,16H,3-7,10H2,1-2H3;1-2,10H','InChIKey=YAGINGDZMBIGRZ-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN2CCCCC2)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(74987,0,0,NULL,'Consistent with Molecular Formula','C14H24ClNO',257.8027,NULL,'F86B6E83C2A87CF6-FICuS-01-87','F86B6E83C2A87CF6-FICTS-01-66','F897C966FD25A5B8-uuuuu-01-2D','InChI=1S/C14H23NO.ClH/c1-11-12(15-7-5-4-6-8-15)9-14(2,3)10-13(11)16;/h4-10H2,1-3H3;1H','InChIKey=LGLSKGVXCPJXMQ-UHFFFAOYSA-N','CC1=C(N2CCCCC2)CC(C)(C)CC1=O.Cl',NULL),
	(74988,0,0,NULL,'Consistent with Molecular Formula','C14H27NO4',273.3716,NULL,'CE9C98348BE4563D-FICuS-01-78','CE9C98348BE4563D-FICTS-01-57','CE9C98348BE4563D-uuuuu-01-27','InChI=1S/C14H27NO4/c1-4-7-10-15(12-14(17)19-6-3)11-8-9-13(16)18-5-2/h4-12H2,1-3H3','InChIKey=XTSADIKFZLBBDA-UHFFFAOYSA-N','CCCCN(CCCC(=O)OCC)CC(=O)OCC',NULL),
	(74989,0,0,NULL,'Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'9776F71580A1D6BF-FICuS-01-63','9776F71580A1D6BF-FICTS-01-42','9776F71580A1D6BF-uuuuu-01-12','InChI=1S/C15H15NO/c1-12(17)14-9-5-6-10-15(14)16-11-13-7-3-2-4-8-13/h2-10,16H,11H2,1H3','InChIKey=NYUMTFBNECIXAW-UHFFFAOYSA-N','CC(=O)c1ccccc1NCc1ccccc1',NULL),
	(74990,0,0,'54401-76-2','Consistent with Molecular Formula','C15H15NO5',289.2872,NULL,'0C63A020432D9F7B-FICuS-01-4B','0C63A020432D9F7B-FICTS-01-2A','0C63A020432D9F7B-uuuuu-01-FA','InChI=1S/C15H15NO5/c1-3-20-14(18)10-9-11(15(19)21-4-2)13(17)16-8-6-5-7-12(10)16/h5-9H,3-4H2,1-2H3','InChIKey=CCPCKLDLCGDBJZ-UHFFFAOYSA-N','CCOC(=O)c1cc(C(=O)OCC)c2ccccn2c1=O',NULL),
	(74991,8,0,NULL,'Consistent with Molecular Formula','C15H20O3S',280.3812,NULL,'11B238B859FD3D4C-FICuS-01-68','11B238B859FD3D4C-FICTS-01-47','11B238B859FD3D4C-uuuuu-01-17','InChI=1S/C15H20O3S/c16-13-11-7-1-3-9(5-7)14(11)19(17,18)15-10-4-2-8(6-10)12(13)15/h7-12,14-15H,1-6H2','InChIKey=VDVNUEAOMHHQOY-UHFFFAOYSA-N','O=C1C2C3CCC(C3)C2S(=O)(=O)C2C3CCC(C3)C12','1'),
	(74992,2,0,NULL,'Consistent with Molecular Formula','C21H24N4O7',444.4432,NULL,'204657B130C5EA65-FICuS-01-3E','204657B130C5EA65-FICTS-01-1D','EDDBC8ABF213F9C0-uuuuu-01-51','InChI=1S/C15H21N.C6H3N3O7/c1-12-9-15(10-13(2)16(12)3)11-14-7-5-4-6-8-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-9,12-13H,10-11H2,1-3H3;1-2,10H','InChIKey=AUYUVTVRPFTAEW-UHFFFAOYSA-N','CC1C=C(Cc2ccccc2)CC(C)N1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(74993,0,0,'41208-45-1','Consistent with Molecular Formula','C15H22ClNO5',331.7955,NULL,'2F40F69BA9E587B3-FICuS-01-72','2F40F69BA9E587B3-FICTS-01-51','4BCAA00E313C5738-uuuuu-01-07','InChI=1S/C15H21NO.ClHO4/c17-15(14-8-3-1-4-9-14)10-7-13-16-11-5-2-6-12-16;2-1(3,4)5/h1,3-4,8-9H,2,5-7,10-13H2;(H,2,3,4,5)','InChIKey=UBLUACMTEFYTAQ-UHFFFAOYSA-N','O=C(CCCN1CCCCC1)c1ccccc1.[O-][Cl+3]([O-])([O-])O',NULL),
	(74994,0,0,NULL,'Consistent with Molecular Formula','C15H22ClNO5',331.7955,NULL,'08CE40FA02E85F4D-FICuS-01-74','08CE40FA02E85F4D-FICTS-01-53','904E037873852BB0-uuuuu-01-E7','InChI=1S/C15H21NO.ClHO4/c1-11-8-12(2)15(17)14(9-11)10-16-7-5-4-6-13(16)3;2-1(3,4)5/h8-9H,4-7,10H2,1-3H3;(H,2,3,4,5)','InChIKey=MTFFVNCJOBEAGQ-UHFFFAOYSA-N','CC1=[N+](Cc2cc(C)cc(C)c2O)CCCC1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(74995,1,0,NULL,'Consistent with Molecular Formula','C15H22N2',230.3522,NULL,'DF453464350EEFC6-FICuS-01-6C','DF453464350EEFC6-FICTS-01-4B','DF453464350EEFC6-uuuuu-01-1B','InChI=1S/C15H22N2/c1-4-9-17(10-5-1)11-8-13-12-16-15-7-3-2-6-14(13)15/h2-3,6-7,13,16H,1,4-5,8-12H2','InChIKey=NPOWDFUKDKZAES-UHFFFAOYSA-N','c1ccc2c(c1)NCC2CCN1CCCCC1','1'),
	(74996,1,0,NULL,'Consistent with Molecular Formula','C21H26N4O8',462.4584,NULL,'5DD39C62B1533815-FICuS-01-47','5DD39C62B1533815-FICTS-01-26','904E037873852BB0-uuuuu-01-E7','InChI=1S/C15H23NO.C6H3N3O7/c1-11-8-12(2)15(17)14(9-11)10-16-7-5-4-6-13(16)3;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-9,13,17H,4-7,10H2,1-3H3;1-2,10H','InChIKey=PJNBHCAKZKALNQ-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN2CCCCC2C)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(74997,0,1,NULL,'Consistent with Molecular Formula','C15H28N2O2',268.3984,NULL,'0D3FF951DBE0C51F-FICuS-01-83','4713D7C7A94BD7B7-FICTS-01-4E','0D3FF951DBE0C51F-uuuuu-01-32','InChI=1S/C15H28N2O2/c1-17-12-8-4-2-6-10-14(16-19)15(18)11-7-3-5-9-13-17/h19H,2-13H2,1H3/b16-14-','InChIKey=JYPHLZNMNYSLKU-PEZBUJJGSA-N','CN1CCCCCCC(=O)/C(=N\\O)CCCCCC1','1'),
	(74998,0,0,'79030-44-7','Consistent with Molecular Formula','C16H14N2O5',314.297,NULL,'A57B4986FE8BACDC-FICuS-01-A1','A57B4986FE8BACDC-FICTS-01-80','A57B4986FE8BACDC-uuuuu-01-50','InChI=1S/C16H14N2O5/c1-11(19)22-15-7-3-13(4-8-15)17-18(21)14-5-9-16(10-6-14)23-12(2)20/h3-10H,1-2H3','InChIKey=OPUCTUAYXRJCKO-UHFFFAOYSA-N','CC(=O)Oc1ccc(/N=[N+](\\[O-])c2ccc(OC(C)=O)cc2)cc1',NULL),
	(74999,1,0,NULL,'Consistent with Molecular Formula','C16H14INS2',411.3178,NULL,'35B7ABB9918ED76E-FICuS-01-83','35B7ABB9918ED76E-FICTS-01-62','0D66AA149CE6BB36-uuuuu-01-21','InChI=1S/C16H14NS2.HI/c1-17(14-10-6-3-7-11-14)12-15(19-16(17)18)13-8-4-2-5-9-13;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=KHIIQMNLHGUWOG-UHFFFAOYSA-M','C[N+]1(c2ccccc2)C=C(c2ccccc2)SC1=S.[I-]','1'),
	(75000,1,0,NULL,'Consistent with Molecular Formula','C16H15N',221.3012,NULL,'F0E376C52790152A-FICuS-01-45','F0E376C52790152A-FICTS-01-24','F0E376C52790152A-uuuuu-01-F4','InChI=1S/C16H15N/c1-16(14-8-3-2-4-9-14)12-11-13-7-5-6-10-15(13)17-16/h2-12,17H,1H3','InChIKey=LEHSYLLKPBZUFE-UHFFFAOYSA-N','CC1(c2ccccc2)C=Cc2ccccc2N1','1'),
	(75001,0,0,'38495-73-7','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'25BA3B715B145A79-FICuS-01-50','25BA3B715B145A79-FICTS-01-2F','25BA3B715B145A79-uuuuu-01-FF','InChI=1S/C16H16O2/c1-2-18-15-10-8-14(9-11-15)16(17)12-13-6-4-3-5-7-13/h3-11H,2,12H2,1H3','InChIKey=VTSGNASCRQVFMA-UHFFFAOYSA-N','CCOc1ccc(C(=O)Cc2ccccc2)cc1',NULL),
	(75002,2,0,NULL,'Consistent with Molecular Formula','C22H24N4O8',472.4536,NULL,'E7AF8425D18304F3-FICuS-01-5A','E7AF8425D18304F3-FICTS-01-39','2A321B3F13551756-uuuuu-01-DB','InChI=1S/C16H21NO.C6H3N3O7/c18-16(13-7-2-1-3-8-13)14-9-6-12-17-11-5-4-10-15(14)17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-3,7-8,14-15H,4-6,9-12H2;1-2,10H','InChIKey=YWTBULVEEDWUOV-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCCN2CCCCC12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(75003,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O8',474.4694,NULL,'AB3CE5B09C939D12-FICuS-01-74','AB3CE5B09C939D12-FICTS-01-53','66A17AAA5E458EB7-uuuuu-01-27','InChI=1S/C16H23NO.C6H3N3O7/c18-16(15-9-3-1-4-10-15)11-5-8-14-17-12-6-2-7-13-17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1,3-4,9-10H,2,5-8,11-14H2;1-2,10H','InChIKey=QCCWVOPGUVNSLJ-UHFFFAOYSA-N','O=C(CCCCN1CCCCC1)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(75004,0,1,NULL,'Consistent with Molecular Formula','C16H30N2O2',282.4252,NULL,'7F58A5285068327D-FICuS-01-44','DDF76A0239150E7D-FICTS-01-46','7F58A5285068327D-uuuuu-01-F3','InChI=1S/C16H30N2O2/c1-2-18-13-9-5-3-7-11-15(17-20)16(19)12-8-4-6-10-14-18/h20H,2-14H2,1H3/b17-15-','InChIKey=XZCBCVBRYCLOAH-ICFOKQHNSA-N','CCN1CCCCCCC(=O)/C(=N\\O)CCCCCC1','1'),
	(75005,0,0,'37739-71-2','Consistent with Molecular Formula','C16H31NO4',301.4252,NULL,'0E0939E7BAA58962-FICuS-01-5F','0E0939E7BAA58962-FICTS-01-3E','0E0939E7BAA58962-uuuuu-01-0E','InChI=1S/C16H31NO4/c1-4-17(13-9-7-11-15(18)20-5-2)14-10-8-12-16(19)21-6-3/h4-14H2,1-3H3','InChIKey=QKAZSQGIMOBQGD-UHFFFAOYSA-N','CCOC(=O)CCCCN(CC)CCCCC(=O)OCC',NULL),
	(75006,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'3A5337EE5871AC34-FICuS-01-57','3A5337EE5871AC34-FICTS-01-36','3A5337EE5871AC34-uuuuu-01-06','InChI=1S/C17H14N2O/c18-17(20)16(12-6-2-1-3-7-12)14-10-11-19-15-9-5-4-8-13(14)15/h1-11,16H,(H2,18,20)','InChIKey=GRUADKMAZZFXSR-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)c1ccnc2ccccc12','1'),
	(75007,0,0,'93319-16-5','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'4DDB5F4B5969DD3E-FICuS-01-93','4DDB5F4B5969DD3E-FICTS-01-72','4DDB5F4B5969DD3E-uuuuu-01-42','InChI=1S/C17H16O2/c1-8-9(2)11(4)15-14(10(8)3)12-6-5-7-13(18)16(12)17(15)19/h5-7,18H,1-4H3','InChIKey=DIGBHMCPMIWDIU-UHFFFAOYSA-N','Cc1c(C)c(C)c2c(c1C)C(=O)c1c(O)cccc1-2',NULL),
	(75008,0,0,NULL,'Consistent with Molecular Formula','C17H31IN2',390.3498,NULL,'B0C0912C14585B43-FICuS-01-3B','B0C0912C14585B43-FICTS-01-1A','881190811930371B-uuuuu-01-C4','InChI=1S/C17H31N2.HI/c1-5-18(6-2)15-12-16(14-17(3,4)13-15)19-10-8-7-9-11-19;/h12H,5-11,13-14H2,1-4H3;1H/q+1;/p-1','InChIKey=AEOIMTBHBSCFTN-UHFFFAOYSA-M','CCN(CC)C1=CC(=[N+]2CCCCC2)CC(C)(C)C1.[I-]',NULL),
	(75009,1,0,NULL,'Consistent with Molecular Formula','C17H33NO2',283.4532,NULL,'DD228B703978DB5F-FICuS-01-70','DD228B703978DB5F-FICTS-01-4F','DD228B703978DB5F-uuuuu-01-1F','InChI=1S/C17H33NO2/c1-18-14-10-6-2-4-8-12-16(19)17(20)13-9-5-3-7-11-15-18/h16,19H,2-15H2,1H3','InChIKey=QZKAUCJVBYBNJU-UHFFFAOYSA-N','CN1CCCCCCCC(=O)C(O)CCCCCCC1','1'),
	(75010,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'0DD3058579033D41-FICuS-01-33','0DD3058579033D41-FICTS-01-12','0DD3058579033D41-uuuuu-01-E2','InChI=1S/C18H15NO3/c1-2-22-18(21)17(20)11-13-8-9-15-14-6-4-3-5-12(14)7-10-16(15)19-13/h3-10H,2,11H2,1H3','InChIKey=KAPYCZARUSZWMR-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1ccc2c(ccc3ccccc32)n1',NULL),
	(75011,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O5',340.3348,NULL,'A4AC3D9A9012EA8F-FICuS-01-81','A4AC3D9A9012EA8F-FICTS-01-60','A4AC3D9A9012EA8F-uuuuu-01-30','InChI=1S/C18H16N2O5/c1-11-9-10-12-5-2-3-7-14(12)19(11)17(21)13-6-4-8-15(20(24)25)16(13)18(22)23/h2-8,11H,9-10H2,1H3,(H,22,23)','InChIKey=SDONTPSJWBVCHK-UHFFFAOYSA-N','CC1CCc2ccccc2N1C(=O)c1cccc([N+](=O)[O-])c1C(=O)O','1'),
	(75012,0,0,NULL,'Consistent with Molecular Formula','C18H18O2',266.339,NULL,'07A534EB2465A7A1-FICuS-01-4D','07A534EB2465A7A1-FICTS-01-2C','07A534EB2465A7A1-uuuuu-01-FC','InChI=1S/C18H18O2/c1-9-10(2)12(4)16-15(11(9)3)13-7-6-8-14(20-5)17(13)18(16)19/h6-8H,1-5H3','InChIKey=NNWQZBKXPVQGPA-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(C)c(C)c(C)c(C)c1-2',NULL),
	(75013,1,0,NULL,'Consistent with Molecular Formula','C18H26ClNO5',371.8601,NULL,'EBFAFC438DF091A4-FICuS-01-96','EBFAFC438DF091A4-FICTS-01-75','3E158FAE438E8555-uuuuu-01-13','InChI=1S/C18H26NO.ClHO4/c1-3-9-16(10-4-1)17-19(13-7-8-14-19)15-18(20-17)11-5-2-6-12-18;2-1(3,4)5/h1,3-4,9-10,17H,2,5-8,11-15H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=NLTXJEKXOXZNIY-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(C2OC3(CCCCC3)C[N+]23CCCC3)cc1','1'),
	(75014,0,0,NULL,'Consistent with Molecular Formula','C18H31ClN2O4',374.9069,NULL,'483C684C573B5294-FICuS-01-43','483C684C573B5294-FICTS-01-22','9DD31BA199454665-uuuuu-01-FF','InChI=1S/C18H31N2.ClHO4/c1-18(2)14-16(19-9-5-3-6-10-19)13-17(15-18)20-11-7-4-8-12-20;2-1(3,4)5/h13H,3-12,14-15H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=GDMPSFFOWJTKHX-UHFFFAOYSA-M','CC1(C)CC(N2CCCCC2)=CC(=[N+]2CCCCC2)C1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(75015,2,0,NULL,'Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'43E2099449A12B32-FICuS-01-33','43E2099449A12B32-FICTS-01-12','43E2099449A12B32-uuuuu-01-E2','InChI=1S/C19H18N2/c1-14-7-9-15(10-8-14)18(13-20)16-11-12-21(2)19-6-4-3-5-17(16)19/h3-12,16,18H,1-2H3','InChIKey=XFKMFRRXEHFWHW-UHFFFAOYSA-N','Cc1ccc(C(C#N)C2C=CN(C)c3ccccc32)cc1','1'),
	(75016,1,0,NULL,'Consistent with Molecular Formula','C19H28ClNO5',385.8869,NULL,'6005B3F8F6C226FD-FICuS-01-68','6005B3F8F6C226FD-FICTS-01-47','B5EAC01538BC320C-uuuuu-01-14','InChI=1S/C19H28NO.ClHO4/c1-3-9-17(10-4-1)18-15-20(13-7-8-14-20)16-19(21-18)11-5-2-6-12-19;2-1(3,4)5/h1,3-4,9-10,18H,2,5-8,11-16H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=IGIOWTTWIORKAX-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(C2C[N+]3(CCCC3)CC3(CCCCC3)O2)cc1','1'),
	(75017,1,0,NULL,'Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'1772E5286A252D1B-FICuS-01-43','1772E5286A252D1B-FICTS-01-22','1772E5286A252D1B-uuuuu-01-F2','InChI=1S/C19H30O3/c1-4-22-15-7-10-19(20)16(2)8-5-6-9-17-11-13-18(21-3)14-12-17/h11-14,16H,4-10,15H2,1-3H3','InChIKey=LWBMNCQKPLXFCN-UHFFFAOYSA-N','CCOCCCC(=O)C(C)CCCCc1ccc(OC)cc1','1'),
	(75018,1,0,NULL,'Consistent with Molecular Formula','C19H37NO2',311.5068,NULL,'932DDA2A79DC0718-FICuS-01-68','932DDA2A79DC0718-FICTS-01-47','932DDA2A79DC0718-uuuuu-01-17','InChI=1S/C19H37NO2/c1-20-16-12-8-4-2-6-10-14-18(21)19(22)15-11-7-3-5-9-13-17-20/h18,21H,2-17H2,1H3','InChIKey=PYLWYRJTUNEPPW-UHFFFAOYSA-N','CN1CCCCCCCCC(=O)C(O)CCCCCCCC1','1'),
	(75019,0,2,NULL,'Consistent with Molecular Formula','C20H17N3O5',379.3714,NULL,'6077B6F5354B1FEE-FICuS-01-6D','6077B6F5354B1FEE-FICTS-01-4C','6077B6F5354B1FEE-uuuuu-01-1C','InChI=1S/C20H17N3O5/c1-21-12-16(8-14-4-2-6-18(10-14)22(25)26)20(24)17(13-21)9-15-5-3-7-19(11-15)23(27)28/h2-11H,12-13H2,1H3','InChIKey=BXKGLLLSZMXQNE-UHFFFAOYSA-N','CN1C/C(=C/c2cccc([N+](=O)[O-])c2)C(=O)/C(=C\\c2cccc([N+](=O)[O-])c2)C1','1'),
	(75020,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O5',379.3714,NULL,'45C2D3DE22B2F5DC-FICuS-01-7F','45C2D3DE22B2F5DC-FICTS-01-5E','45C2D3DE22B2F5DC-uuuuu-01-2E','InChI=1S/C20H17N3O5/c1-21-12-16(8-14-4-2-6-18(10-14)22(25)26)20(24)17(13-21)9-15-5-3-7-19(11-15)23(27)28/h2-7,10-13H,8-9H2,1H3','InChIKey=IFKYWRZEUHGOTD-UHFFFAOYSA-N','Cn1cc(Cc2cccc([N+](=O)[O-])c2)c(=O)c(Cc2cccc([N+](=O)[O-])c2)c1',NULL),
	(75021,0,2,NULL,'Consistent with Molecular Formula','C20H17N3O5',379.3714,NULL,'6077B6F5354B1FEE-FICuS-01-6D','6077B6F5354B1FEE-FICTS-01-4C','6077B6F5354B1FEE-uuuuu-01-1C','InChI=1S/C20H17N3O5/c1-21-12-16(8-14-4-2-6-18(10-14)22(25)26)20(24)17(13-21)9-15-5-3-7-19(11-15)23(27)28/h2-11H,12-13H2,1H3','InChIKey=BXKGLLLSZMXQNE-UHFFFAOYSA-N','CN1C/C(=C/c2cccc([N+](=O)[O-])c2)C(=O)/C(=C\\c2cccc([N+](=O)[O-])c2)C1','1'),
	(75022,2,0,NULL,'Consistent with Molecular Formula','C20H21Cl2NO',362.298,NULL,'786E753BC217B70C-FICuS-01-5B','786E753BC217B70C-FICTS-01-3A','786E753BC217B70C-uuuuu-01-0A','InChI=1S/C20H21Cl2NO/c1-23-12-16(10-14-2-6-18(21)7-3-14)20(24)17(13-23)11-15-4-8-19(22)9-5-15/h2-9,16-17H,10-13H2,1H3','InChIKey=ZAGOJMYUXPDLCS-UHFFFAOYSA-N','CN1CC(Cc2ccc(Cl)cc2)C(=O)C(Cc2ccc(Cl)cc2)C1','1'),
	(75023,1,0,'26455-95-8','Consistent with Molecular Formula','C21H14N2O',310.3544,'1-Benzoyl-1,2-dihydrobenzo[f]quinaldonitrile\nBenzo[f]quinoline-3-carbonitrile, 4-benzoyl-3,4-dihydro-\nBenzo[f]quinoline-3-carbonitrile, 4-benzoyl-3,4-dihydro-','2D0C9DAB3C9E82D9-FICuS-01-8B','2D0C9DAB3C9E82D9-FICTS-01-6A','2D0C9DAB3C9E82D9-uuuuu-01-3A','InChI=1S/C21H14N2O/c22-14-17-11-12-19-18-9-5-4-6-15(18)10-13-20(19)23(17)21(24)16-7-2-1-3-8-16/h1-13,17H','InChIKey=YLUZVASKHQAJAO-UHFFFAOYSA-N','N#CC1C=Cc2c(ccc3ccccc23)N1C(=O)c1ccccc1','1'),
	(75024,3,0,NULL,'Consistent with Molecular Formula','C21H21N3O2',347.4158,NULL,'0526047C936DEF80-FICuS-01-4B','0526047C936DEF80-FICTS-01-2A','0526047C936DEF80-uuuuu-01-FA','InChI=1S/C21H21N3O2/c1-22-13-11-15-7-3-5-9-17(15)19(22)21(24(25)26)20-18-10-6-4-8-16(18)12-14-23(20)2/h3-14,19-21H,1-2H3','InChIKey=RQHSYOCXHKSIFH-UHFFFAOYSA-N','CN1C=Cc2ccccc2C1C(C1c2ccccc2C=CN1C)[N+](=O)[O-]','1'),
	(75025,1,0,NULL,'Consistent with Molecular Formula','C21H33NO4',363.496,NULL,'5F1FE4DBE374EC6E-FICuS-01-9E','5F1FE4DBE374EC6E-FICTS-01-7D','5F1FE4DBE374EC6E-uuuuu-01-4D','InChI=1S/C21H33NO4/c1-4-25-20(23)13-9-15-22(16-10-14-21(24)26-5-2)18(3)17-19-11-7-6-8-12-19/h6-8,11-12,18H,4-5,9-10,13-17H2,1-3H3','InChIKey=XZILHDCURDNWGS-UHFFFAOYSA-N','CCOC(=O)CCCN(CCCC(=O)OCC)C(C)Cc1ccccc1','1'),
	(75026,0,0,NULL,'Consistent with Molecular Formula','C22H23NO3',349.4286,NULL,'9BF6E0DFAA2F66B0-FICuS-01-95','9BF6E0DFAA2F66B0-FICTS-01-74','9BF6E0DFAA2F66B0-uuuuu-01-44','InChI=1S/C22H23NO3/c1-23-14-18(12-16-4-8-20(25-2)9-5-16)22(24)19(15-23)13-17-6-10-21(26-3)11-7-17/h4-11,14-15H,12-13H2,1-3H3','InChIKey=LVESEIBXQHGGKM-UHFFFAOYSA-N','COc1ccc(Cc2cn(C)cc(Cc3ccc(OC)cc3)c2=O)cc1',NULL),
	(75027,2,0,NULL,'Consistent with Molecular Formula','C22H27NO',321.4614,NULL,'095D264ECED0D615-FICuS-01-66','095D264ECED0D615-FICTS-01-45','095D264ECED0D615-uuuuu-01-15','InChI=1S/C22H27NO/c1-16-4-8-18(9-5-16)12-20-14-23(3)15-21(22(20)24)13-19-10-6-17(2)7-11-19/h4-11,20-21H,12-15H2,1-3H3','InChIKey=HZEOTILBEGGHPJ-UHFFFAOYSA-N','Cc1ccc(CC2CN(C)CC(Cc3ccc(C)cc3)C2=O)cc1','1'),
	(75028,0,0,NULL,'No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ O O O O ]','C22H43ClN2O4S2',499.1657,NULL,'1476350695EDDF45-FICuS-01-51','1476350695EDDF45-FICTS-01-30','694F727D8623C869-uuuuu-01-00','InChI=1S/C22H40N2S2.ClH3O4/c1-3-11-21(12-4-1,23-15-7-8-16-23)19-25-26-20-22(13-5-2-6-14-22)24-17-9-10-18-24;2-1(3,4)5/h1-20H2;(H3,2,3,4,5)','InChIKey=VBHNJYKRMJFYTA-UHFFFAOYSA-N','C1CCC(CSSCC2(N3CCCC3)CCCCC2)(N2CCCC2)CC1.[O-][Cl+](O)(O)O',NULL),
	(75029,0,2,'3980-50-5','Consistent with Molecular Formula','C24H29N3O',375.5126,NULL,'E30F6CDC4F018FBB-FICuS-01-92','E30F6CDC4F018FBB-FICTS-01-71','E30F6CDC4F018FBB-uuuuu-01-41','InChI=1S/C24H29N3O/c1-25(2)22-10-6-18(7-11-22)14-20-16-27(5)17-21(24(20)28)15-19-8-12-23(13-9-19)26(3)4/h6-15H,16-17H2,1-5H3','InChIKey=KFJPMPQKBODYEB-UHFFFAOYSA-N','CN1C/C(=C/c2ccc(N(C)C)cc2)C(=O)/C(=C\\c2ccc(N(C)C)cc2)C1','1'),
	(75030,2,0,NULL,'Consistent with Molecular Formula','C24H33N3O',379.5442,NULL,'C3F534ED0D2EC15F-FICuS-01-82','C3F534ED0D2EC15F-FICTS-01-61','C3F534ED0D2EC15F-uuuuu-01-31','InChI=1S/C24H33N3O/c1-25(2)22-10-6-18(7-11-22)14-20-16-27(5)17-21(24(20)28)15-19-8-12-23(13-9-19)26(3)4/h6-13,20-21H,14-17H2,1-5H3','InChIKey=RXRUVUVKEXYFNV-UHFFFAOYSA-N','CN1CC(Cc2ccc(N(C)C)cc2)C(=O)C(Cc2ccc(N(C)C)cc2)C1','1'),
	(75031,6,0,'40574-17-2','Consistent with Molecular Formula','C24H37NO',355.5624,NULL,'B367C6732F9E55F5-FICuS-01-67','B367C6732F9E55F5-FICTS-01-46','B367C6732F9E55F5-uuuuu-01-16','InChI=1S/C24H37NO/c1-23-12-10-18(25-14-4-3-5-15-25)16-17(23)6-7-19-20-8-9-22(26)24(20,2)13-11-21(19)23/h6,16,19-22,26H,3-5,7-15H2,1-2H3','InChIKey=CHJFSCGOEQAVIC-UHFFFAOYSA-N','CC12CCC(N3CCCCC3)=CC1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(75032,0,0,'62423-19-2','Consistent with Molecular Formula','C25H24O2',356.4634,NULL,'E8A561292B42DBC2-FICuS-01-61','E8A561292B42DBC2-FICTS-01-40','E8A561292B42DBC2-uuuuu-01-10','InChI=1S/C25H24O2/c1-15-14-16(2)18(4)23(17(15)3)25-22-9-7-6-8-21(22)24(27-25)19-10-12-20(26-5)13-11-19/h6-14H,1-5H3','InChIKey=MCXLCGUCUDPBEB-UHFFFAOYSA-N','COc1ccc(-c2oc(-c3c(C)c(C)cc(C)c3C)c3ccccc23)cc1',NULL),
	(75033,0,2,NULL,'Consistent with Molecular Formula','C26H31NO',373.537,NULL,'C770FF272AF8783C-FICuS-01-73','C770FF272AF8783C-FICTS-01-52','C770FF272AF8783C-uuuuu-01-22','InChI=1S/C26H31NO/c1-18(2)22-10-6-20(7-11-22)14-24-16-27(5)17-25(26(24)28)15-21-8-12-23(13-9-21)19(3)4/h6-15,18-19H,16-17H2,1-5H3','InChIKey=RTHRALZSQGTXLN-UHFFFAOYSA-N','CC(C)c1ccc(/C=C2/CN(C)C/C(=C/c3ccc(C(C)C)cc3)C2=O)cc1','1'),
	(75034,2,0,NULL,'Consistent with Molecular Formula','C26H35NO',377.5686,NULL,'123AE4EDE78B755D-FICuS-01-7B','123AE4EDE78B755D-FICTS-01-5A','123AE4EDE78B755D-uuuuu-01-2A','InChI=1S/C26H35NO/c1-18(2)22-10-6-20(7-11-22)14-24-16-27(5)17-25(26(24)28)15-21-8-12-23(13-9-21)19(3)4/h6-13,18-19,24-25H,14-17H2,1-5H3','InChIKey=IRROJJKZRAYGGH-UHFFFAOYSA-N','CC(C)c1ccc(CC2CN(C)CC(Cc3ccc(C(C)C)cc3)C2=O)cc1','1'),
	(75035,8,0,NULL,'Consistent with Molecular Formula','C27H46ClNO5',500.1171,NULL,'85F9752734EDC349-FICuS-01-5B','85F9752734EDC349-FICTS-01-3A','501606CAFA93D7B8-uuuuu-01-14','InChI=1S/C27H46NO.ClHO4/c1-19(29)23-10-11-24-22-9-8-20-18-21(28(4)16-6-5-7-17-28)12-14-26(20,2)25(22)13-15-27(23,24)3;2-1(3,4)5/h20-25H,5-18H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=NTDZCUJWOJZDTE-UHFFFAOYSA-M','CC(=O)C1CCC2C3CCC4CC([N+]5(C)CCCCC5)CCC4(C)C3CCC12C.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(75036,0,1,'22270-95-7','Consistent with Molecular Formula','C28H18N2',382.4636,NULL,'DC2B610FD77B147D-FICuS-01-73','DC2B610FD77B147D-FICTS-01-52','DC2B610FD77B147D-uuuuu-01-22','InChI=1S/C28H18N2/c1-5-13-25-21(9-1)19(22-10-2-6-14-26(22)29-25)17-18-20-23-11-3-7-15-27(23)30-28-16-8-4-12-24(20)28/h1-18H','InChIKey=HPHSXUJDNGYBHI-UHFFFAOYSA-N','C(=C/c1c2ccccc2nc2ccccc12)\\c1c2ccccc2nc2ccccc12','1'),
	(75037,0,0,NULL,'Consistent with Molecular Formula','C32H27NO',441.5714,NULL,'637F48A80F4B4EFD-FICuS-01-81','637F48A80F4B4EFD-FICTS-01-60','637F48A80F4B4EFD-uuuuu-01-30','InChI=1S/C32H27NO/c1-33-22-30(20-24-12-16-28(17-13-24)26-8-4-2-5-9-26)32(34)31(23-33)21-25-14-18-29(19-15-25)27-10-6-3-7-11-27/h2-19,22-23H,20-21H2,1H3','InChIKey=BKYMWEZMONFPMN-UHFFFAOYSA-N','Cn1cc(Cc2ccc(-c3ccccc3)cc2)c(=O)c(Cc2ccc(-c3ccccc3)cc2)c1',NULL),
	(75038,1,0,'5182-99-0','Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'F5DFF76662BB3B80-FICuS-01-7E','F5DFF76662BB3B80-FICTS-01-5D','F5DFF76662BB3B80-uuuuu-01-2D','InChI=1S/C12H11N3O4/c16-6-10(12(18)19)15-11(17)9-5-13-7-3-1-2-4-8(7)14-9/h1-5,10,16H,6H2,(H,15,17)(H,18,19)','InChIKey=LGAAZSQTJQTRJH-UHFFFAOYSA-N','O=C(NC(CO)C(=O)O)c1cnc2ccccc2n1','1'),
	(75039,2,0,'5570-00-3','Consistent with Molecular Formula','C15H17N3O3',287.3176,'N-(2-Quinoxaloyl)-L-isoleucine\nIsoleucine, N-(2-quinoxaloyl)-, L-\nWLN: T66 BN ENJ CVMYVQY2&1\nIsoleucine, N-(2-quinoxalinylcarbonyl)-, L-','9E0CA13AB9A897E1-FICuS-01-78','9E0CA13AB9A897E1-FICTS-01-57','9E0CA13AB9A897E1-uuuuu-01-27','InChI=1S/C15H17N3O3/c1-3-9(2)13(15(20)21)18-14(19)12-8-16-10-6-4-5-7-11(10)17-12/h4-9,13H,3H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=KHTQXSYLIVGXIE-UHFFFAOYSA-N','CCC(C)C(NC(=O)c1cnc2ccccc2n1)C(=O)O','1'),
	(75040,1,0,'5182-96-7','Consistent with Molecular Formula','C14H13N3O5',303.2738,NULL,'56D2A29F4F8F0C06-FICuS-01-6B','56D2A29F4F8F0C06-FICTS-01-4A','56D2A29F4F8F0C06-uuuuu-01-1A','InChI=1S/C14H13N3O5/c18-12(19)6-5-10(14(21)22)17-13(20)11-7-15-8-3-1-2-4-9(8)16-11/h1-4,7,10H,5-6H2,(H,17,20)(H,18,19)(H,21,22)','InChIKey=ODLOCEXGKMMHSD-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1cnc2ccccc2n1)C(=O)O','1'),
	(75041,1,0,'5570-04-7','Consistent with Molecular Formula','C18H15N3O3',321.3348,'N-(2-Quinoxaloyl)-L-phenylalanine\nAlanine, N-(2-quinoxaloyl)-3-phenyl-, L-\nWLN: T66 BN ENJ CVMYVQ1R\nAlanine, 3-phenyl-N-(2-quinoxalinylcarbonyl)-, L-','40DBCB5FF791382E-FICuS-01-7A','40DBCB5FF791382E-FICTS-01-59','40DBCB5FF791382E-uuuuu-01-29','InChI=1S/C18H15N3O3/c22-17(16-11-19-13-8-4-5-9-14(13)20-16)21-15(18(23)24)10-12-6-2-1-3-7-12/h1-9,11,15H,10H2,(H,21,22)(H,23,24)','InChIKey=DRDSNCRMVBKYGN-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)O)c1cnc2ccccc2n1','1'),
	(75042,1,0,'5570-02-5','Consistent with Molecular Formula','C14H15N3O3S',305.3508,NULL,'4D55A82576CCE480-FICuS-01-5D','4D55A82576CCE480-FICTS-01-3C','4D55A82576CCE480-uuuuu-01-0C','InChI=1S/C14H15N3O3S/c1-21-7-6-11(14(19)20)17-13(18)12-8-15-9-4-2-3-5-10(9)16-12/h2-5,8,11H,6-7H2,1H3,(H,17,18)(H,19,20)','InChIKey=GWKRTTBCKBCWJF-UHFFFAOYSA-N','CSCCC(NC(=O)c1cnc2ccccc2n1)C(=O)O','1'),
	(75043,6,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'CE87DFE7F472A559-FICuS-01-8B','CE87DFE7F472A559-FICTS-01-6A','CE87DFE7F472A559-uuuuu-01-3A','InChI=1S/C10H16O2/c11-8-4-7-5-1-2-6(3-5)9(7)10(8)12/h5-12H,1-4H2','InChIKey=XZDKBXDSOIMBNM-UHFFFAOYSA-N','OC1CC2C3CCC(C3)C2C1O','1'),
	(75044,6,0,'52154-83-3','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'2C9BC3A6D2AF9A81-FICuS-01-84','2C9BC3A6D2AF9A81-FICTS-01-63','2C9BC3A6D2AF9A81-uuuuu-01-33','InChI=1S/C10H12O/c1-2-6-3-5(1)7-4-8-10(11-8)9(6)7/h1-2,5-10H,3-4H2','InChIKey=JSTWXIAXKDUEOU-UHFFFAOYSA-N','C1=CC2CC1C1CC3OC3C21','1'),
	(75045,5,0,'2826-39-3','Consistent with Molecular Formula','C10H13Br',213.1167,NULL,'E8DF694731EA467E-FICuS-01-78','E8DF694731EA467E-FICTS-01-57','E8DF694731EA467E-uuuuu-01-27','InChI=1S/C10H13Br/c11-10-5-6-4-9(10)8-3-1-2-7(6)8/h1-2,6-10H,3-5H2','InChIKey=ZCHMCSJFMKOWDX-UHFFFAOYSA-N','BrC1CC2CC1C1CC=CC21','1'),
	(75046,7,0,NULL,'Consistent with Molecular Formula','C10H13BrO',229.1161,NULL,'FC9F3594C8BB6F01-FICuS-01-80','FC9F3594C8BB6F01-FICTS-01-5F','FC9F3594C8BB6F01-uuuuu-01-2F','InChI=1S/C10H13BrO/c11-7-2-4-1-6(7)9-5(4)3-8-10(9)12-8/h4-10H,1-3H2','InChIKey=PAQFAVIIPCLMHD-UHFFFAOYSA-N','BrC1CC2CC1C1C2CC2OC21','1'),
	(75047,6,0,NULL,'Consistent with Molecular Formula','C12H17BrO2',273.1691,NULL,'FDAAB412362D08A1-FICuS-01-65','FDAAB412362D08A1-FICTS-01-44','FDAAB412362D08A1-uuuuu-01-14','InChI=1S/C12H17BrO2/c1-6(14)15-12-10(13)5-9-7-2-3-8(4-7)11(9)12/h7-12H,2-5H2,1H3','InChIKey=UTVOFEDRLOZFAO-UHFFFAOYSA-N','CC(=O)OC1C(Br)CC2C3CCC(C3)C21','1'),
	(75048,6,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'5D5AB9E97815BFEE-FICuS-01-96','5D5AB9E97815BFEE-FICTS-01-75','5D5AB9E97815BFEE-uuuuu-01-45','InChI=1S/C12H18O3/c1-6(13)15-12-10(14)5-9-7-2-3-8(4-7)11(9)12/h7-12,14H,2-5H2,1H3','InChIKey=BWDJITPHHZMHHB-UHFFFAOYSA-N','CC(=O)OC1C(O)CC2C3CCC(C3)C21','1'),
	(75049,2,0,NULL,'Consistent with Molecular Formula','C13H28BNO3',257.1791,NULL,'FA116A5A5B114599-FICuS-01-51','FA116A5A5B114599-FICTS-01-30','FA116A5A5B114599-uuuuu-01-00','InChI=1S/C13H28BNO3/c1-10(2)9-12(13(11(3)4)14(16)17)15-5-7-18-8-6-15/h10-13,16-17H,5-9H2,1-4H3','InChIKey=BVXSZSRGASLBGY-UHFFFAOYSA-N','CC(C)CC(C(B(O)O)C(C)C)N1CCOCC1','1'),
	(75050,2,0,NULL,'No Comparision - Unparameterized Atom - P(a5) connected atoms =[ C C C C ]','C14H22?Br3P',461.0136,NULL,'8FE2120C5AC9BBA3-FICuS-01-7C','8FE2120C5AC9BBA3-FICTS-01-5B','8FE2120C5AC9BBA3-uuuuu-01-2B','InChI=1S/C14H21Br2P.BrH/c1-13(15)10-17(3,11-14(13,2)16)9-12-7-5-4-6-8-12;/h4-8,17H,9-11H2,1-3H3;1H','InChIKey=RLTYNZZGLCNYQA-UHFFFAOYSA-N','*.Br.CC1(Br)C[PH](C)(Cc2ccccc2)CC1(C)Br','1'),
	(75051,11,0,NULL,'Consistent with Molecular Formula','C27H42N2O3',442.6404,NULL,'8357FB13F0D9E9E8-FICuS-01-78','8357FB13F0D9E9E8-FICTS-01-57','8357FB13F0D9E9E8-uuuuu-01-27','InChI=1S/C27H42N2O3/c1-16-7-12-27(29(15-16)28-31)17(2)24-23(32-27)14-22-20-6-5-18-13-19(30)8-10-25(18,3)21(20)9-11-26(22,24)4/h5,16-17,19-24,30H,6-15H2,1-4H3','InChIKey=CZZBWKHYILYJOM-UHFFFAOYSA-N','CC1CCC2(OC3CC4C5CC=C6CC(O)CCC6(C)C5CCC4(C)C3C2C)N(N=O)C1','1'),
	(75052,0,0,'551-55-3','Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'4CEC92D369E0D84F-FICuS-01-82','4CEC92D369E0D84F-FICTS-01-61','4CEC92D369E0D84F-uuuuu-01-31','InChI=1S/C16H21NO2/c1-2-3-4-7-10-19-16(18)11-13-12-17-15-9-6-5-8-14(13)15/h5-6,8-9,12,17H,2-4,7,10-11H2,1H3','InChIKey=KDMAWFBFPMXBLI-UHFFFAOYSA-N','CCCCCCOC(=O)Cc1c[nH]c2ccccc12',NULL),
	(75053,0,0,'7428-62-8','Consistent with Molecular Formula','C10H22N2O',186.2966,NULL,'EB60A503CCB63308-FICuS-01-59','EB60A503CCB63308-FICTS-01-38','EB60A503CCB63308-uuuuu-01-08','InChI=1S/C10H22N2O/c1-3-5-7-12(8-6-4-2)9-10(11)13/h3-9H2,1-2H3,(H2,11,13)','InChIKey=INLXHJAERKAQSJ-UHFFFAOYSA-N','CCCCN(CCCC)CC(N)=O',NULL),
	(75054,0,0,NULL,'Consistent with Molecular Formula','C14H18N4',242.323,NULL,'5958CA977C173F21-FICuS-01-54','5958CA977C173F21-FICTS-01-33','5958CA977C173F21-uuuuu-01-03','InChI=1S/C14H18N4/c1-11-13(14(15)18-10-17-11)8-5-9-16-12-6-3-2-4-7-12/h2-4,6-7,10,16H,5,8-9H2,1H3,(H2,15,17,18)','InChIKey=KXBAYWORVRMNFK-UHFFFAOYSA-N','Cc1ncnc(N)c1CCCNc1ccccc1',NULL),
	(75055,0,0,'3063-65-8','Consistent with Molecular Formula','C15H19N5O2',301.3474,NULL,'844AAEC176BA7143-FICuS-01-61','886FF8F0ECD7EA5F-FICTS-01-8A','844AAEC176BA7143-uuuuu-01-10','InChI=1S/C15H19N5O2/c1-9-12(14(22)20-15(17)19-9)3-2-8-18-13(21)10-4-6-11(16)7-5-10/h4-7H,2-3,8,16H2,1H3,(H,18,21)(H3,17,19,20,22)','InChIKey=LKNOERIRZCXVGC-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNC(=O)c1ccc(N)cc1',NULL),
	(75056,0,0,'4113-96-6','Consistent with Molecular Formula','C20H16N2O6',380.3562,NULL,'37FCB28447DC1B8B-FICuS-01-79','37FCB28447DC1B8B-FICTS-01-58','37FCB28447DC1B8B-uuuuu-01-28','InChI=1S/C20H16N2O6/c23-17-9-10-21(11-13-1-5-15(6-2-13)18(24)25)20(28)22(17)12-14-3-7-16(8-4-14)19(26)27/h1-10H,11-12H2,(H,24,25)(H,26,27)','InChIKey=UYNKGWNMLVLGHG-UHFFFAOYSA-N','O=C(O)c1ccc(Cn2ccc(=O)n(Cc3ccc(C(=O)O)cc3)c2=O)cc1',NULL),
	(75057,0,0,'3831-29-6','Consistent with Molecular Formula','C7H6FI',236.0273,NULL,'42E7BF9B893EBE78-FICuS-01-8B','42E7BF9B893EBE78-FICTS-01-6A','42E7BF9B893EBE78-uuuuu-01-3A','InChI=1S/C7H6FI/c8-7-3-1-6(5-9)2-4-7/h1-4H,5H2','InChIKey=UULYZGVRBYESOA-UHFFFAOYSA-N','Fc1ccc(CI)cc1',NULL),
	(75058,0,0,NULL,'Consistent with Molecular Formula','C8H22INSi',287.259,NULL,'4CF151B790237566-FICuS-01-3A','4CF151B790237566-FICTS-01-19','56A9A4553E54EAD6-uuuuu-01-1B','InChI=1S/C8H21NSi.HI/c1-6-9(7-2)8-10(3,4)5;/h6-8H2,1-5H3;1H','InChIKey=DPEDNSNAPSSKBJ-UHFFFAOYSA-N','CCN(CC)C[Si](C)(C)C.I',NULL),
	(75059,0,0,'17940-45-3','Consistent with Molecular Formula','C10H26INSi',315.3126,NULL,'5E1B6B5130F77F4F-FICuS-01-69','5E1B6B5130F77F4F-FICTS-01-48','66CA6AFC3D9F1317-uuuuu-01-28','InChI=1S/C10H26NSi.HI/c1-7-11(8-2,9-3)10-12(4,5)6;/h7-10H2,1-6H3;1H/q+1;/p-1','InChIKey=DZKCVXRAOIKQBV-UHFFFAOYSA-M','CC[N+](CC)(CC)C[Si](C)(C)C.[I-]',NULL),
	(75060,0,0,'26154-20-1','Consistent with Molecular Formula','C8H20IN',257.1572,NULL,'9D19D28AE2A0C867-FICuS-01-6D','9D19D28AE2A0C867-FICTS-01-4C','A5C8D327EFC8A43F-uuuuu-01-3B','InChI=1S/C8H20N.HI/c1-8(2,3)7-9(4,5)6;/h7H2,1-6H3;1H/q+1;/p-1','InChIKey=MHTNEJUGSUVVPA-UHFFFAOYSA-M','CC(C)(C)C[N+](C)(C)C.[I-]',NULL),
	(75061,0,0,'70964-44-2','Consistent with Molecular Formula','C12H18ClNO',227.7333,NULL,'53AB5223B887C020-FICuS-01-3C','53AB5223B887C020-FICTS-01-1B','5357F5C6870A196E-uuuuu-01-03','InChI=1S/C12H17NO.ClH/c1-3-13(4-2)10-12(14)11-8-6-5-7-9-11;/h5-9H,3-4,10H2,1-2H3;1H','InChIKey=NFFLXRXZSBPNNO-UHFFFAOYSA-N','CCN(CC)CC(=O)c1ccccc1.Cl',NULL),
	(75062,0,0,'61185-97-5','Consistent with Molecular Formula','C10H14ClNO',199.6797,NULL,'773C6B9201784354-FICuS-01-2E','773C6B9201784354-FICTS-01-0D','77C0CC773EF59A1A-uuuuu-01-2A','InChI=1S/C10H13NO.ClH/c1-11(2)8-10(12)9-6-4-3-5-7-9;/h3-7H,8H2,1-2H3;1H','InChIKey=ADBMYWFNCZQNCX-UHFFFAOYSA-N','CN(C)CC(=O)c1ccccc1.Cl',NULL),
	(75063,0,0,NULL,'Consistent with Molecular Formula','C14H6F6N4O4',408.2162,NULL,'1A4D585E2F3B6EF0-FICuS-01-76','1A4D585E2F3B6EF0-FICTS-01-55','1A4D585E2F3B6EF0-uuuuu-01-25','InChI=1S/C14H6F6N4O4/c15-13(16,17)7-1-3-9(11(5-7)23(25)26)21-22-10-4-2-8(14(18,19)20)6-12(10)24(27)28/h1-6H','InChIKey=DGGOIOMXJOCAKL-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1/N=N/c1ccc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(75064,0,0,'578-22-3','Consistent with Molecular Formula','C8H8O3',152.1494,'5,2-Cresotic acid','6B883BF42BECB3BA-FICuS-01-92','6B883BF42BECB3BA-FICTS-01-71','6B883BF42BECB3BA-uuuuu-01-41','InChI=1S/C8H8O3/c1-5-2-3-6(9)4-7(5)8(10)11/h2-4,9H,1H3,(H,10,11)','InChIKey=ZIOYQUNKXJQXQY-UHFFFAOYSA-N','Cc1ccc(O)cc1C(=O)O',NULL),
	(75065,0,0,'90348-56-4','Consistent with Molecular Formula','C9H8Cl2O',203.0676,NULL,'DF202A82957D0C9F-FICuS-01-6B','DF202A82957D0C9F-FICTS-01-4A','DF202A82957D0C9F-uuuuu-01-1A','InChI=1S/C9H8Cl2O/c1-6-2-3-8(12)4-7(6)5-9(10)11/h2-5,12H,1H3','InChIKey=CAOZFMIGIHKIMR-UHFFFAOYSA-N','Cc1ccc(O)cc1C=C(Cl)Cl',NULL),
	(75066,0,0,'42203-95-2','Consistent with Molecular Formula','C9H9Cl3O',239.5285,NULL,'2C67DC3EDAA5467E-FICuS-01-89','2C67DC3EDAA5467E-FICTS-01-68','2C67DC3EDAA5467E-uuuuu-01-38','InChI=1S/C9H9Cl3O/c1-6-2-3-8(13)4-7(6)5-9(10,11)12/h2-4,13H,5H2,1H3','InChIKey=CTYFAVIJZRCVAI-UHFFFAOYSA-N','Cc1ccc(O)cc1CC(Cl)(Cl)Cl',NULL),
	(75067,0,0,'40180-70-9','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'A43A6D2DF9376BED-FICuS-01-8A','A43A6D2DF9376BED-FICTS-01-69','A43A6D2DF9376BED-uuuuu-01-39','InChI=1S/C9H10O2/c1-6-3-4-8(11)5-9(6)7(2)10/h3-5,11H,1-2H3','InChIKey=NUSYYNLVUKHOQB-UHFFFAOYSA-N','CC(=O)c1cc(O)ccc1C',NULL),
	(75068,0,0,'18354-26-2','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'C115E8D9C36F525F-FICuS-01-6F','C115E8D9C36F525F-FICTS-01-4E','C115E8D9C36F525F-uuuuu-01-1E','InChI=1S/C10H11ClO2/c1-5-4-6(2)9(11)8(7(5)3)10(12)13/h4H,1-3H3,(H,12,13)','InChIKey=UUXKFHFNMBOTDU-UHFFFAOYSA-N','Cc1cc(C)c(Cl)c(C(=O)O)c1C',NULL),
	(75069,0,1,'7509-61-7','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'9331FCFD6F7AB3B3-FICuS-01-88','9331FCFD6F7AB3B3-FICTS-01-67','9331FCFD6F7AB3B3-uuuuu-01-37','InChI=1S/C10H12N2O2/c1-2-8-5-3-4-6-9(8)12-10(13)7-11-14/h3-7,14H,2H2,1H3,(H,12,13)','InChIKey=NHBQYDKOSSXFOC-UHFFFAOYSA-N','CCc1ccccc1NC(=O)/C=N/O','1'),
	(75070,0,0,'91193-94-1','Consistent with Molecular Formula','C11H11Cl3O2',281.5657,NULL,'E442C08BC812B884-FICuS-01-57','E442C08BC812B884-FICTS-01-36','E442C08BC812B884-uuuuu-01-06','InChI=1S/C11H11Cl3O2/c1-7-3-4-10(16-8(2)15)5-9(7)6-11(12,13)14/h3-5H,6H2,1-2H3','InChIKey=IYUIQDRIQANGPR-UHFFFAOYSA-N','CC(=O)Oc1ccc(C)c(CC(Cl)(Cl)Cl)c1',NULL),
	(75071,1,0,NULL,'Consistent with Molecular Formula','C11H13Cl3O',267.5821,NULL,'18BDA5D7D232537D-FICuS-01-65','18BDA5D7D232537D-FICTS-01-44','18BDA5D7D232537D-uuuuu-01-14','InChI=1S/C11H13Cl3O/c1-7(2)9-6-8(15)4-5-10(9,3)11(12,13)14/h4-7H,1-3H3','InChIKey=MSKKOCUALVAJKR-UHFFFAOYSA-N','CC(C)C1=CC(=O)C=CC1(C)C(Cl)(Cl)Cl','1'),
	(75072,0,0,'19298-29-4','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'785A69750BCA8D03-FICuS-01-5C','785A69750BCA8D03-FICTS-01-3B','785A69750BCA8D03-uuuuu-01-0B','InChI=1S/C14H9NO2/c16-14-12-9-5-4-8-11(12)13(15-17-14)10-6-2-1-3-7-10/h1-9H','InChIKey=FUSZISDRVACNBS-UHFFFAOYSA-N','O=c1onc(-c2ccccc2)c2ccccc12',NULL),
	(75073,0,0,'92854-49-4','Consistent with Molecular Formula','C16H12Cl3NO4',388.6341,NULL,'A9AE99AA8FF58A2D-FICuS-01-A3','A9AE99AA8FF58A2D-FICTS-01-82','A9AE99AA8FF58A2D-uuuuu-01-52','InChI=1S/C16H12Cl3NO4/c1-10-2-7-14(8-12(10)9-16(17,18)19)24-15(21)11-3-5-13(6-4-11)20(22)23/h2-8H,9H2,1H3','InChIKey=VZGHMIKDOVYDML-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccc([N+](=O)[O-])cc2)cc1CC(Cl)(Cl)Cl',NULL),
	(75074,0,0,'92854-89-2','Consistent with Molecular Formula','C16H13Cl3O2',343.6365,NULL,'31024157385B46FA-FICuS-01-31','31024157385B46FA-FICTS-01-10','31024157385B46FA-uuuuu-01-E0','InChI=1S/C16H13Cl3O2/c1-11-7-8-14(9-13(11)10-16(17,18)19)21-15(20)12-5-3-2-4-6-12/h2-9H,10H2,1H3','InChIKey=CYCWUXOGAVXCDM-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccccc2)cc1CC(Cl)(Cl)Cl',NULL),
	(75075,0,0,'93330-59-7','Consistent with Molecular Formula','C17H15Cl3O3',373.6627,NULL,'2BAA4482C97F3D8E-FICuS-01-7C','2BAA4482C97F3D8E-FICTS-01-5B','2BAA4482C97F3D8E-uuuuu-01-2B','InChI=1S/C17H15Cl3O3/c1-11-3-6-15(9-13(11)10-17(18,19)20)23-16(21)12-4-7-14(22-2)8-5-12/h3-9H,10H2,1-2H3','InChIKey=GVYYKCPAEPDMGG-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2ccc(C)c(CC(Cl)(Cl)Cl)c2)cc1',NULL),
	(75076,1,0,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,NULL,'DB0A95CC9D073A6D-FICuS-01-84','DB0A95CC9D073A6D-FICTS-01-63','DB0A95CC9D073A6D-uuuuu-01-33','InChI=1S/C21H20O6/c1-3-25-19(23)17(20(24)26-4-2)21(14-10-6-5-7-11-14)16-13-9-8-12-15(16)18(22)27-21/h5-13,17H,3-4H2,1-2H3','InChIKey=MLGVTZDVICZQDP-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1(c2ccccc2)OC(=O)c2ccccc21','1'),
	(75077,1,0,NULL,'Consistent with Molecular Formula','C22H22O6',382.4122,NULL,'FA6C9866CBBA3263-FICuS-01-7A','FA6C9866CBBA3263-FICTS-01-59','FA6C9866CBBA3263-uuuuu-01-29','InChI=1S/C22H22O6/c1-4-26-19(24)21(3,20(25)27-5-2)22(15-11-7-6-8-12-15)17-14-10-9-13-16(17)18(23)28-22/h6-14H,4-5H2,1-3H3','InChIKey=NIGGDKQWLJRTSZ-UHFFFAOYSA-N','CCOC(=O)C(C)(C(=O)OCC)C1(c2ccccc2)OC(=O)c2ccccc21','1'),
	(75078,8,0,NULL,'Consistent with Molecular Formula','C18H24N4O10S2',520.5284,NULL,'EA3168FF95606058-FICuS-01-52','EA3168FF95606058-FICTS-01-31','59EF27AA8CDFDFC8-uuuuu-01-64','InChI=1S/2C9H12N2O5S/c2*12-3-4-6(14)7(15)8(17-4)11-2-1-5(13)10-9(11)16/h2*1-2,4,6-8,12,14-15H,3H2,(H,10,13,16)','InChIKey=JGWPIDUODZCKES-UHFFFAOYSA-N','O=c1ccn(C2SC(CO)C(O)C2O)c(=O)[nH]1.O=c1ccn(C2SC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(75079,8,0,NULL,'Consistent with Molecular Formula','C18H26N6O8S2',518.5588,NULL,'B41AE47D48852FF1-FICuS-01-6B','591AA7E766A593F5-FICTS-01-43','6C09A3D4C7831AAF-uuuuu-01-22','InChI=1S/2C9H13N3O4S/c2*10-5-1-2-12(9(16)11-5)8-7(15)6(14)4(3-13)17-8/h2*1-2,4,6-8,13-15H,3H2,(H2,10,11,16)','InChIKey=UFULMLGNTVAKFQ-UHFFFAOYSA-N','Nc1ccn(C2SC(CO)C(O)C2O)c(=O)n1.Nc1ccn(C2SC(CO)C(O)C2O)c(=O)n1','1'),
	(75080,8,0,NULL,'Consistent with Molecular Formula','C20H28N4O10S2',548.582,NULL,'45E4C3431C87245D-FICuS-01-48','45E4C3431C87245D-FICTS-01-27','C35C413EF47D1C34-uuuuu-01-11','InChI=1S/2C10H14N2O5S/c2*1-4-2-12(10(17)11-8(4)16)9-7(15)6(14)5(3-13)18-9/h2*2,5-7,9,13-15H,3H2,1H3,(H,11,16,17)','InChIKey=GGOAGQFNUQXKOU-UHFFFAOYSA-N','Cc1cn(C2SC(CO)C(O)C2O)c(=O)[nH]c1=O.Cc1cn(C2SC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(75081,0,0,'13129-69-6','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'58397DD9B82EA5BB-FICuS-01-83','58397DD9B82EA5BB-FICTS-01-62','58397DD9B82EA5BB-uuuuu-01-32','InChI=1S/C14H16N2O2/c17-13-11-6-2-3-7-12(11)16(14(13)18)10-15-8-4-1-5-9-15/h2-3,6-7H,1,4-5,8-10H2','InChIKey=SUNRAOPHWRLAPV-UHFFFAOYSA-N','O=C1C(=O)N(CN2CCCCC2)c2ccccc21',NULL),
	(75082,0,0,'6532-16-7','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'55777907B89A13ED-FICuS-01-57','55777907B89A13ED-FICTS-01-36','55777907B89A13ED-uuuuu-01-06','InChI=1S/C13H14N2O3/c16-12-10-3-1-2-4-11(10)15(13(12)17)9-14-5-7-18-8-6-14/h1-4H,5-9H2','InChIKey=ZRUIMDMDIRQCKV-UHFFFAOYSA-N','O=C1C(=O)N(CN2CCOCC2)c2ccccc21',NULL),
	(75083,0,0,'68549-78-0','Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'71D43AFFA29AB0B2-FICuS-01-7A','71D43AFFA29AB0B2-FICTS-01-59','71D43AFFA29AB0B2-uuuuu-01-29','InChI=1S/C13H16N2O4/c16-7-5-14(6-8-17)9-15-11-4-2-1-3-10(11)12(18)13(15)19/h1-4,16-17H,5-9H2','InChIKey=WRDDNJBRKKTPAX-UHFFFAOYSA-N','O=C1C(=O)N(CN(CCO)CCO)c2ccccc21',NULL),
	(75084,2,0,'82789-27-3','Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'7BB66D260A9D8AE7-FICuS-01-7D','7BB66D260A9D8AE7-FICTS-01-5C','7BB66D260A9D8AE7-uuuuu-01-2C','InChI=1S/C20H20N2O4/c1-25-16-8-7-11(9-17(16)26-2)18-19-13(10-15(22-18)20(23)24)12-5-3-4-6-14(12)21-19/h3-9,15,18,21-22H,10H2,1-2H3,(H,23,24)','InChIKey=JLKKXFLIQLNLAN-UHFFFAOYSA-N','COc1ccc(C2NC(C(=O)O)Cc3c2[nH]c2ccccc32)cc1OC','1'),
	(75085,0,0,NULL,'Consistent with Molecular Formula','C5H9NO5',163.1298,NULL,'8207EFECB753B7E7-FICuS-01-81','8207EFECB753B7E7-FICTS-01-60','8207EFECB753B7E7-uuuuu-01-30','InChI=1S/C5H9NO5/c1-6-2-5(11,3(7)8)4(9)10/h6,11H,2H2,1H3,(H,7,8)(H,9,10)','InChIKey=DNUCTNFNQRJOIX-UHFFFAOYSA-N','CNCC(O)(C(=O)O)C(=O)O',NULL),
	(75086,0,0,NULL,'Consistent with Molecular Formula','C6H11NO5',177.1566,'Dimethylaminomethyltartronic acid','0B326EF2D6F168CA-FICuS-01-74','0B326EF2D6F168CA-FICTS-01-53','0B326EF2D6F168CA-uuuuu-01-23','InChI=1S/C6H11NO5/c1-7(2)3-6(12,4(8)9)5(10)11/h12H,3H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=PVEGFTDNTINBNP-UHFFFAOYSA-N','CN(C)CC(O)(C(=O)O)C(=O)O',NULL),
	(75087,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'7291F30A9076EC02-FICuS-01-44','7291F30A9076EC02-FICTS-01-23','7291F30A9076EC02-uuuuu-01-F3','InChI=1S/C12H14N2O2/c1-14(8-12(15)16)7-9-6-13-11-5-3-2-4-10(9)11/h2-6,13H,7-8H2,1H3,(H,15,16)','InChIKey=FVFABLMIDGFSCG-UHFFFAOYSA-N','CN(CC(=O)O)Cc1c[nH]c2ccccc12',NULL),
	(75088,4,0,'35772-43-1','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'B18357F1F05E6A7C-FICuS-01-69','B18357F1F05E6A7C-FICTS-01-48','B18357F1F05E6A7C-uuuuu-01-18','InChI=1S/C8H15NO2/c1-9(11)6-2-3-7(9)5-8(10)4-6/h6-8,10H,2-5H2,1H3/t6?,7?,8-,9?','InChIKey=AGFHIYSVIRKUQX-AJKBCSJVSA-N','C[N+]1([O-])C2CCC1CC(O)C2','1'),
	(75089,0,0,'3473-63-0','Consistent with Molecular Formula','C3H8N2O2',104.1084,'Formamidine acetate\nFormamidinium acetate\nFormamidine, monoacetate\nMethanimidamide, monoacetate','B61F5327D37F5B55-FICuS-01-5C','B61F5327D37F5B55-FICTS-01-3B','FF0FA8CE5FD82FD9-uuuuu-01-65','InChI=1S/C2H4O2.CH4N2/c1-2(3)4;2-1-3/h1H3,(H,3,4);1H,(H3,2,3)','InChIKey=XPOLVIIHTDKJRY-UHFFFAOYSA-N','CC(=O)O.N=CN',NULL),
	(75090,0,0,'26644-00-8','Consistent with Molecular Formula','C2H8O7P2',206.0285,'Dimethyl acid pyrophosphate\nDiphosphoric acid, dimethyl ester\nDiphosphoric acid, P,P\'-dimethyl ester','25129EF1B833F31E-FICuS-01-55','25129EF1B833F31E-FICTS-01-34','25129EF1B833F31E-uuuuu-01-04','InChI=1S/C2H8O7P2/c1-7-10(3,4)9-11(5,6)8-2/h1-2H3,(H,3,4)(H,5,6)','InChIKey=BPNLLIHZSAFABG-UHFFFAOYSA-N','COP(=O)(O)OP(=O)(O)OC',NULL),
	(75091,0,0,'124-70-9','Consistent with Molecular Formula','C3H6Cl2Si',141.0724,'DICHLOROMETHYLVINYLSILANE\nMethylvinyldichlorosilane\nMethyldichlorovinylsilane\nDichloromethylvinylsilane\nVinylmethyldichlorosilane\nSilane, dichloroethenylmethyl-\nSilane, dichloromethylvinyl-','2C3C93195E9C817C-FICuS-01-61','2C3C93195E9C817C-FICTS-01-40','2C3C93195E9C817C-uuuuu-01-10','InChI=1S/C3H6Cl2Si/c1-3-6(2,4)5/h3H,1H2,2H3','InChIKey=YLJJAVFOBDSYAN-UHFFFAOYSA-N','C=C[Si](C)(Cl)Cl',NULL),
	(75092,0,0,'5926-51-2','Consistent with Molecular Formula','C4HBrO3',176.9541,NULL,'8D8D8A9007244827-FICuS-01-43','8D8D8A9007244827-FICTS-01-22','8D8D8A9007244827-uuuuu-01-F2','InChI=1S/C4HBrO3/c5-2-1-3(6)8-4(2)7/h1H','InChIKey=YPRMWCKXOZFJGF-UHFFFAOYSA-N','O=C1C=C(Br)C(=O)O1',NULL),
	(75093,0,0,'872-31-1','Consistent with Molecular Formula','C4H3BrS',163.0317,'3-Bromothiophene\n3-Thienyl bromide\n.beta.-Bromothiophene\nThiophene, 3-bromo-\nThiophene, 3-bromo-','A87E89198E539890-FICuS-01-56','A87E89198E539890-FICTS-01-35','A87E89198E539890-uuuuu-01-05','InChI=1S/C4H3BrS/c5-4-1-2-6-3-4/h1-3H','InChIKey=XCMISAPCWHTVNG-UHFFFAOYSA-N','Brc1ccsc1',NULL),
	(75094,0,0,'7653-69-2','Consistent with Molecular Formula','C4H6N2S3',178.2848,NULL,'9FFE8EFB1CFF22F1-FICuS-01-B1','9FFE8EFB1CFF22F1-FICTS-01-90','9FFE8EFB1CFF22F1-uuuuu-01-60','InChI=1S/C4H6N2S3/c1-7-3-5-6-4(8-2)9-3/h1-2H3','InChIKey=IUVACELPFXBLHY-UHFFFAOYSA-N','CSc1nnc(SC)s1',NULL),
	(75095,0,0,'4518-94-9','Consistent with Molecular Formula','C4H10Cl2Si',157.115,'Methylpropyldichlorosilane\nDichloromethylpropylsilane\nDICHLOROMETHYLPROPYLSILANE\nSilane, dichloromethylpropyl-\nSilane, dichloromethylpropyl-','64CCDD98F81275A8-FICuS-01-76','64CCDD98F81275A8-FICTS-01-55','64CCDD98F81275A8-uuuuu-01-25','InChI=1S/C4H10Cl2Si/c1-3-4-7(2,5)6/h3-4H2,1-2H3','InChIKey=GNVPGBIHGALKRR-UHFFFAOYSA-N','CCC[Si](C)(Cl)Cl',NULL),
	(75096,0,0,'601-75-2','Consistent with Molecular Formula','C5H8O4',132.1158,'Ethylmalonic acid\n.alpha.-Carboxybutyric acid\n1,1-Propanedicarboxylic acid\nPropanedioic acid, ethyl-\nMalonic acid, ethyl-','EADE3446EEBD95A6-FICuS-01-9C','EADE3446EEBD95A6-FICTS-01-7B','EADE3446EEBD95A6-uuuuu-01-4B','InChI=1S/C5H8O4/c1-2-3(4(6)7)5(8)9/h3H,2H2,1H3,(H,6,7)(H,8,9)','InChIKey=UKFXDFUAPNAMPJ-UHFFFAOYSA-N','CCC(C(=O)O)C(=O)O',NULL),
	(75097,0,0,'4767-03-7','Consistent with Molecular Formula','C5H10O4',134.1316,'Dimethylolpropionic acid\n2,2-Dimethylolpropionic acid\nBis(hydroxymethyl)propionic acid\n2,2-Bis(hydroxymethyl)propanoic acid\n2,2-Bis(hydroxymethyl)propionic acid\nPropionic acid, 2,2-bis(hydroxymethyl)-\n.alpha.,.alpha.-Dimethylolpropionic acid\nHydracrylic acid, 2-(hydroxymethyl)-2-methyl-\n.alpha.,.alpha.-Bis(hydroxymethyl)propionic acid\nPropanoic acid, 3-hydroxy-2-(hydroxymethyl)-2-methyl-','7CB523058FDA0E8C-FICuS-01-75','7CB523058FDA0E8C-FICTS-01-54','7CB523058FDA0E8C-uuuuu-01-24','InChI=1S/C5H10O4/c1-5(2-6,3-7)4(8)9/h6-7H,2-3H2,1H3,(H,8,9)','InChIKey=PTBDIHRZYDMNKB-UHFFFAOYSA-N','CC(CO)(CO)C(=O)O',NULL),
	(75098,0,0,'15364-56-4','Consistent with Molecular Formula','C5H11NO',101.148,'(Dimethylamino)acetone\n1-Dimethylaminoacetone\nN,N-Dimethylaminoacetone\n1-(Dimethylamino)-2-propanone\n2-Propanone, 1-(dimethylamino)-\n2-Propanone, 1-(dimethylamino)-','AE308562152E8AD2-FICuS-01-51','AE308562152E8AD2-FICTS-01-30','AE308562152E8AD2-uuuuu-01-00','InChI=1S/C5H11NO/c1-5(7)4-6(2)3/h4H2,1-3H3','InChIKey=VFPKIWATTACVJR-UHFFFAOYSA-N','CC(=O)CN(C)C',NULL),
	(75099,0,0,'5580-79-0','Consistent with Molecular Formula','C6HF4NO2',195.073,NULL,'826D286945DB6A29-FICuS-01-55','826D286945DB6A29-FICTS-01-34','826D286945DB6A29-uuuuu-01-04','InChI=1S/C6HF4NO2/c7-2-1-3(11(12)13)5(9)6(10)4(2)8/h1H','InChIKey=MKMDVNZEIQDZEP-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)c(F)c(F)c1F',NULL),
	(75100,0,0,'4102-84-5','Consistent with Molecular Formula','C7H6ClNO3',187.5823,'Phenol, 2-chloro-6-methyl-4-nitro-\no-Cresol, 6-chloro-4-nitro-','2C91512E85500F29-FICuS-01-36','2C91512E85500F29-FICTS-01-15','2C91512E85500F29-uuuuu-01-E5','InChI=1S/C7H6ClNO3/c1-4-2-5(9(11)12)3-6(8)7(4)10/h2-3,10H,1H3','InChIKey=KORZLRSUPBWADT-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc(Cl)c1O',NULL),
	(75101,0,0,'95-74-9','Consistent with Molecular Formula','C7H8ClN',141.5999,'CPT\nDRC 1339\nDKC 1347\nNCI-C02040\n3-Chloro-p-toluidine\n2-Chloro-4-aminotoluene\n4-Amino-2-chlorotoluene\n3-Chloro-4-methylaniline\n4-Methyl-3-chloroaniline\n3-Chloro-4-methylbenzenamine\n1-Amino-3-chloro-4-methylbenzene\nWLN: ZR CG D1\nBenzenamine, 3-chloro-4-methyl-\np-Toluidine, 3-chloro-','26798317DCEB95B5-FICuS-01-65','26798317DCEB95B5-FICTS-01-44','26798317DCEB95B5-uuuuu-01-14','InChI=1S/C7H8ClN/c1-5-2-3-6(9)4-7(5)8/h2-4H,9H2,1H3','InChIKey=RQKFYFNZSHWXAW-UHFFFAOYSA-N','Cc1ccc(N)cc1Cl',NULL),
	(75102,0,0,'149-74-6','Consistent with Molecular Formula','C7H8Cl2Si',191.1322,'Dichloromethylphenylsilane\nMethylphenyldichlorosilane\nPhenylmethyldichlorosilane\nWLN: G-SI-G1&R\nSilane, dichloromethylphenyl-\nSilane, dichloromethylphenyl-','99475A42C8EA5995-FICuS-01-5D','99475A42C8EA5995-FICTS-01-3C','99475A42C8EA5995-uuuuu-01-0C','InChI=1S/C7H8Cl2Si/c1-10(8,9)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=GNEPOXWQWFSSOU-UHFFFAOYSA-N','C[Si](Cl)(Cl)c1ccccc1',NULL),
	(75103,0,0,'25948-12-3','Consistent with Molecular Formula','C7H9N3O3',183.1664,'Ethanol, 2-[(5-nitro-2-pyridinyl)amino]-','080417D0AB7B58FE-FICuS-01-63','080417D0AB7B58FE-FICTS-01-42','080417D0AB7B58FE-uuuuu-01-12','InChI=1S/C7H9N3O3/c11-4-3-8-7-2-1-6(5-9-7)10(12)13/h1-2,5,11H,3-4H2,(H,8,9)','InChIKey=STGZMDMCSWZWHU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCCO)nc1',NULL),
	(75104,1,0,'26334-42-9','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'AAB6CAA0E715968C-FICuS-01-82','AAB6CAA0E715968C-FICTS-01-61','AAB6CAA0E715968C-uuuuu-01-31','InChI=1S/C7H10O2/c1-7(6-8)4-2-3-5-9-7/h3,5-6H,2,4H2,1H3','InChIKey=GUCKSVXZYWXOCH-UHFFFAOYSA-N','CC1(C=O)CCC=CO1','1'),
	(75105,0,0,'394-35-4','Consistent with Molecular Formula','C8H7FO2',154.1405,'Methyl o-fluorobenzoate\nMethyl 2-fluorobenzoate\no-Fluorobenzoic acid, methyl ester\nBenzoic acid, o-fluoro-, methyl ester\nBenzoic acid, 2-fluoro-, methyl ester','DEBE8FE24403671D-FICuS-01-79','DEBE8FE24403671D-FICTS-01-58','DEBE8FE24403671D-uuuuu-01-28','InChI=1S/C8H7FO2/c1-11-8(10)6-4-2-3-5-7(6)9/h2-5H,1H3','InChIKey=QAFJIJWLEBLXHH-UHFFFAOYSA-N','COC(=O)c1ccccc1F',NULL),
	(75106,0,0,'28491-95-4','Consistent with Molecular Formula','C8H9ClN2O2',200.6243,'Aniline, 4-chloro-N-ethyl-2-nitro-\nBenzenamine, 4-chloro-N-ethyl-2-nitro-','6EE44CE7381B1508-FICuS-01-5A','6EE44CE7381B1508-FICTS-01-39','6EE44CE7381B1508-uuuuu-01-09','InChI=1S/C8H9ClN2O2/c1-2-10-7-4-3-6(9)5-8(7)11(12)13/h3-5,10H,2H2,1H3','InChIKey=PVIUZYZWJNQCIR-UHFFFAOYSA-N','CCNc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(75107,0,0,'27430-18-8','Consistent with Molecular Formula','C9H6N2O3S',222.218,NULL,'4215DB6A9D2C1433-FICuS-01-4D','4215DB6A9D2C1433-FICTS-01-2C','4215DB6A9D2C1433-uuuuu-01-FC','InChI=1S/C9H6N2O3S/c12-7-6(4-5-2-1-3-14-5)8(13)11-9(15)10-7/h1-4H,(H2,10,11,12,13,15)','InChIKey=VQRARDATQWRHGF-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccco1',NULL),
	(75108,0,0,'52191-15-8','Consistent with Molecular Formula','C9H9BrO2',229.0729,NULL,'6B7B2BBB9887099C-FICuS-01-75','6B7B2BBB9887099C-FICTS-01-54','6B7B2BBB9887099C-uuuuu-01-24','InChI=1S/C9H9BrO2/c10-5-6-12-9-3-1-8(7-11)2-4-9/h1-4,7H,5-6H2','InChIKey=XFHTVCMRNSBQCF-UHFFFAOYSA-N','O=Cc1ccc(OCCBr)cc1',NULL),
	(75109,1,0,'2654-57-1','Consistent with Molecular Formula','C10H12N2O',176.2176,'Phenidone B\n1-Phenyl-4-methylpyrazolidone-3\n1-Phenyl-4-methyl-3-pyrazolidone\n3-Pyrazolidinone, 4-methyl-1-phenyl-\n3-Pyrazolidinone, 4-methyl-1-phenyl-','BABCAE5B32014157-FICuS-01-63','BABCAE5B32014157-FICTS-01-42','BABCAE5B32014157-uuuuu-01-12','InChI=1S/C10H12N2O/c1-8-7-12(11-10(8)13)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,11,13)','InChIKey=ZZEYCGJAYIHIAZ-UHFFFAOYSA-N','CC1CN(c2ccccc2)NC1=O','1'),
	(75110,0,0,'91-67-8','Consistent with Molecular Formula','C11H17N',163.262,'3-(Diethylamino)toluene\nN,N-Diethyl-m-toluidine\nm-Methyl-N,N-diethylaniline\n3-(N,N-Diethylamino)toluene\nN,N-Diethyl-3-methylaniline\nm-Methyl(diethylamino)benzene\nN,N-Diethyl-m-toluidinium ion\n3-(Diethylamino)-1-methylbenzene\n1-(Diethylamino)-3-methylbenzene\nBenzenamine, N,N-diethyl-3-methyl-\nm-Toluidine, N,N-diethyl-','F888F46BC2537E8A-FICuS-01-79','F888F46BC2537E8A-FICTS-01-58','F888F46BC2537E8A-uuuuu-01-28','InChI=1S/C11H17N/c1-4-12(5-2)11-8-6-7-10(3)9-11/h6-9H,4-5H2,1-3H3','InChIKey=CIPVVROJHKLHJI-UHFFFAOYSA-N','CCN(CC)c1cccc(C)c1',NULL),
	(75111,0,0,'16386-35-9','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'A1BF570302B0A17A-FICuS-01-4E','A1BF570302B0A17A-FICTS-01-2D','A1BF570302B0A17A-uuuuu-01-FD','InChI=1S/C12H13NO4/c1-8(14)4-12(15)13-6-9-2-3-10-11(5-9)17-7-16-10/h2-3,5H,4,6-7H2,1H3,(H,13,15)','InChIKey=WNOBCCBHRGNWFB-UHFFFAOYSA-N','CC(=O)CC(=O)NCc1ccc2c(c1)OCO2',NULL),
	(75112,0,0,'51719-12-1','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'8E8CE252BFB1C364-FICuS-01-78','8E8CE252BFB1C364-FICTS-01-57','8E8CE252BFB1C364-uuuuu-01-27','InChI=1S/C12H15NO3/c1-9(14)7-12(15)13-8-10-3-5-11(16-2)6-4-10/h3-6H,7-8H2,1-2H3,(H,13,15)','InChIKey=UAKPKZKOIQYSJW-UHFFFAOYSA-N','COc1ccc(CNC(=O)CC(C)=O)cc1',NULL),
	(75113,0,0,'35190-57-9','Consistent with Molecular Formula','C12H16N2',188.2718,NULL,'E4A361FA0D079370-FICuS-01-50','308CA0D9E606DA0B-FICTS-01-4A','E4A361FA0D079370-uuuuu-01-FF','InChI=1S/C12H16N2/c1-9-8-12(2,3)14-11-7-5-4-6-10(11)13-9/h4-8,13-14H,1-3H3','InChIKey=WTUNMSITZSIXDG-UHFFFAOYSA-N','CC1=CC(C)(C)Nc2ccccc2N1',NULL),
	(75114,0,0,'785-81-9','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'FCD38515B3C69F34-FICuS-01-6E','FCD38515B3C69F34-FICTS-01-4D','FCD38515B3C69F34-uuuuu-01-1D','InChI=1S/C13H10N2O2/c16-15(17)13-8-6-12(7-9-13)14-10-11-4-2-1-3-5-11/h1-10H','InChIKey=NYJOAZXGKLCRSV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/c2ccccc2)cc1',NULL),
	(75115,0,1,'27430-17-7','Consistent with Molecular Formula','C13H10N2O2S',258.2942,NULL,'201ED78F234D1D36-FICuS-01-53','201ED78F234D1D36-FICTS-01-32','201ED78F234D1D36-uuuuu-01-02','InChI=1S/C13H10N2O2S/c16-11-10(12(17)15-13(18)14-11)8-4-7-9-5-2-1-3-6-9/h1-8H,(H2,14,15,16,17,18)','InChIKey=JGXUXEILGGWPJR-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=C/C=C/c1ccccc1','1'),
	(75116,0,0,'115-89-9','Consistent with Molecular Formula','C13H13O4P',264.2171,'Diphenyl methyl phosphate\nMethyl diphenyl phosphate\nPhosphoric acid, methyl diphenyl ester\nPhosphoric acid, methyl diphenyl ester','AA653F66E4F33F39-FICuS-01-70','AA653F66E4F33F39-FICTS-01-4F','AA653F66E4F33F39-uuuuu-01-1F','InChI=1S/C13H13O4P/c1-15-18(14,16-12-8-4-2-5-9-12)17-13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=VOWPVJACXJNHBC-UHFFFAOYSA-N','COP(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(75117,1,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'FE10621242BA8462-FICuS-01-3B','FE10621242BA8462-FICTS-01-1A','FE10621242BA8462-uuuuu-01-EA','InChI=1S/C13H15NO2/c1-9(15)8-13(16)14-12-7-6-10-4-2-3-5-11(10)12/h2-5,12H,6-8H2,1H3,(H,14,16)','InChIKey=XEZMBOWHDAPPOA-UHFFFAOYSA-N','CC(=O)CC(=O)NC1CCc2ccccc21','1'),
	(75118,1,0,'427-49-6','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'2E2FF13B83C177CC-FICuS-01-75','2E2FF13B83C177CC-FICTS-01-54','2E2FF13B83C177CC-uuuuu-01-24','InChI=1S/C13H16O3/c14-12(15)13(16,11-8-4-5-9-11)10-6-2-1-3-7-10/h1-3,6-7,11,16H,4-5,8-9H2,(H,14,15)','InChIKey=WFLUEQCOAQCQLP-UHFFFAOYSA-N','O=C(O)C(O)(c1ccccc1)C1CCCC1','1'),
	(75119,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'073223B66CBCA82B-FICuS-01-5B','073223B66CBCA82B-FICTS-01-3A','073223B66CBCA82B-uuuuu-01-0A','InChI=1S/C13H17NO3/c1-10(15)9-13(16)14-8-7-11-3-5-12(17-2)6-4-11/h3-6H,7-9H2,1-2H3,(H,14,16)','InChIKey=BSJVSSYHQDGLFI-UHFFFAOYSA-N','COc1ccc(CCNC(=O)CC(C)=O)cc1',NULL),
	(75120,0,0,'56356-15-1','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'D2C1A1BEF9B929F5-FICuS-01-8A','D2C1A1BEF9B929F5-FICTS-01-69','D2C1A1BEF9B929F5-uuuuu-01-39','InChI=1S/C14H13NO3/c1-9-2-5-11(6-3-9)18-14(17)12-7-4-10(15)8-13(12)16/h2-8,16H,15H2,1H3','InChIKey=OJIOCNFCPOQZFN-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccc(N)cc2O)cc1',NULL),
	(75121,0,0,'132-32-1','Consistent with Molecular Formula','C14H14N2',210.278,'3-Amino-N-ethylcarbazole\n3-Amino-9-ethylcarbazole\nWLN: T B656 HNJ DZ H2\n9H-Carbazol-3-amine, 9-ethyl-\nCarbazole, 3-amino-9-ethyl-','56EE1B4C6F38573F-FICuS-01-72','56EE1B4C6F38573F-FICTS-01-51','56EE1B4C6F38573F-uuuuu-01-21','InChI=1S/C14H14N2/c1-2-16-13-6-4-3-5-11(13)12-9-10(15)7-8-14(12)16/h3-9H,2,15H2,1H3','InChIKey=OXEUETBFKVCRNP-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(N)ccc21',NULL),
	(75122,0,0,'1150-41-0','Consistent with Molecular Formula','C14H14ClN5',287.7511,'3-Guanidino-1-methylbenzo[f]quinazoline hydrochloride\nBenzo[f]quinazoline, 3-guanidino-1-methyl-, hydrochloride\nWLN: T B666 DN FNJ C1 EMYM&Z &GH\nGuanidine, (1-methylbenzo[f]quinazolin-3-yl)-, monohydrochloride\nGuanidine, (1-methylbenzo[f]quinazolin-3-yl)-, monohydrochloride','5A58D4E14D3EBD5A-FICuS-01-84','5A58D4E14D3EBD5A-FICTS-01-63','5AA4730472B36414-uuuuu-01-DC','InChI=1S/C14H13N5.ClH/c1-8-12-10-5-3-2-4-9(10)6-7-11(12)18-14(17-8)19-13(15)16;/h2-7H,1H3,(H4,15,16,17,18,19);1H','InChIKey=OSIPRQQLLSQBDZ-UHFFFAOYSA-N','Cc1nc(NC(=N)N)nc2ccc3ccccc3c12.Cl',NULL),
	(75123,0,0,'1226-31-9','Consistent with Molecular Formula','C15H18ClN5',303.7937,'s-Triazine, 4,6-diamino-1,2-dihydro-2,2-dimethyl-1-(2-naphthyl)-, hydrochloride','F28D4B9276713C02-FICuS-01-49','C14D2B515BF6216C-FICTS-01-3B','F271EC7749FCE54C-uuuuu-01-33','InChI=1S/C15H17N5.ClH/c1-15(2)19-13(16)18-14(17)20(15)12-8-7-10-5-3-4-6-11(10)9-12;/h3-9H,1-2H3,(H4,16,17,18,19);1H','InChIKey=AXWALULCSYENET-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc2ccccc2c1.Cl',NULL),
	(75124,0,0,'391-70-8','Consistent with Molecular Formula','C25H37NO8S',511.6292,'FWH 429\nTroxone\nTroxonium tosylate\nTriethyl-2-(3,4,5-trimethoxybenzoyloxy)ethylammonium tosylate\nTriethyl-2-(3,4,5-trimethoxybenzoyloxy)ethylammonium p-toluenesulfate\nTriethyl(2-hydroxyethyl)ammonium p-toluenesulfonate 3,4,5-trimethoxybenzoate\nAmmonium, triethyl(2-hydroxyethyl)-, p-toluenesulfonate, 2,3,4-trimethoxybenzoate (ester)\nWLN: 2K2&2&2OVR CO1 DO1 EO1 &Q &OSWR D1\nEthanaminium, N,N,N-triethyl-2-[(3,4,5-trimethoxybenzoyl)oxy]-, salt with 4-methylbenzenesulfonic acid (1:1)\nAmmonium, triethyl(2-hydroxyethyl)-, p-toluenesulfonate, 3,4,5-trimethoxybenzoate','093B1E3D71B6DBD0-FICuS-01-6C','093B1E3D71B6DBD0-FICTS-01-4B','D9631E1C8CE5480E-uuuuu-01-1C','InChI=1S/C18H30NO5.C7H8O3S/c1-7-19(8-2,9-3)10-11-24-18(20)14-12-15(21-4)17(23-6)16(13-14)22-5;1-6-2-4-7(5-3-6)11(8,9)10/h12-13H,7-11H2,1-6H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=LZMHPQDAYHVLMG-UHFFFAOYSA-M','CC[N+](CC)(CC)CCOC(=O)c1cc(OC)c(OC)c(OC)c1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(75125,0,0,'112-04-9','Consistent with Molecular Formula','C18H37Cl3Si',387.9353,'Octadecyltrichlorosilane\nTrichlorooctadecylsilane\nSilane, octadecyltrichloro-\nWLN: G-SI-GG18\nSilane, trichlorooctadecyl-\nSilane, trichlorooctadecyl-','41623A97DEE19593-FICuS-01-51','41623A97DEE19593-FICTS-01-30','41623A97DEE19593-uuuuu-01-00','InChI=1S/C18H37Cl3Si/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22(19,20)21/h2-18H2,1H3','InChIKey=PYJJCSYBSYXGQQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[Si](Cl)(Cl)Cl',NULL),
	(75126,0,0,'5157-75-5','Consistent with Molecular Formula','C19H40Cl2Si',367.517,'Stearylmethyldichlorosilane\nMethyloctadecyldichlorosilane\nDICHLOROMETHYLOCTADECYLSILANE\nDichloromethyloctadecylsilane\nSilane, dichloromethyloctadecyl-\nSilane, dichloromethyloctadecyl-','D43CCA7E4F0E3157-FICuS-01-74','D43CCA7E4F0E3157-FICTS-01-53','D43CCA7E4F0E3157-uuuuu-01-23','InChI=1S/C19H40Cl2Si/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22(2,20)21/h3-19H2,1-2H3','InChIKey=GYWBHBXGYTYXRG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[Si](C)(Cl)Cl',NULL),
	(75127,9,1,NULL,'Consistent with Molecular Formula','C30H47ClO2',475.1531,NULL,'5BF1CDF6D2990271-FICuS-01-6A','5BF1CDF6D2990271-FICTS-01-49','5BF1CDF6D2990271-uuuuu-01-19','InChI=1S/C30H47ClO2/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(33-28(31)32)14-16-29(22,5)27(24)15-17-30(25,26)6/h8-10,19-21,23-27H,7,11-18H2,1-6H3','InChIKey=FOQAJGFTDYXPDS-UHFFFAOYSA-N','CCC(/C=C/C(C)C1CCC2C3CC=C4CC(OC(=O)Cl)CCC4(C)C3CCC12C)C(C)C','1'),
	(75128,8,0,'23836-43-3','Consistent with Molecular Formula','C30H50O3',458.7232,NULL,'8FAB8E77DA629D0F-FICuS-01-93','8FAB8E77DA629D0F-FICTS-01-72','8FAB8E77DA629D0F-uuuuu-01-42','InChI=1S/C30H50O3/c1-7-32-28(31)33-23-15-17-29(5)22(19-23)11-12-24-26-14-13-25(21(4)10-8-9-20(2)3)30(26,6)18-16-27(24)29/h11,20-21,23-27H,7-10,12-19H2,1-6H3','InChIKey=VARVSEQINPNKDM-UHFFFAOYSA-N','CCOC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(75129,0,0,'65540-50-3','Consistent with Molecular Formula','C4H5Cl3O2S2',255.5613,NULL,'21EE3D3A9F75CF17-FICuS-01-7B','21EE3D3A9F75CF17-FICTS-01-5A','21EE3D3A9F75CF17-uuuuu-01-2A','InChI=1S/C4H5Cl3O2S2/c1-9-3(8)2-10-11-4(5,6)7/h2H2,1H3','InChIKey=HZISRHXQFHSXDY-UHFFFAOYSA-N','COC(=O)CSSC(Cl)(Cl)Cl',NULL),
	(75130,0,0,NULL,'Consistent with Molecular Formula','C5H4KN4O4',223.209,NULL,'A427FB73399CEB37-FICuS-01-70','375F7503DAB067EA-FICTS-01-44','191A128A58E69F83-uuuuu-01-00','InChI=1S/C5H4N4O4.K/c6-5-7-2(4(11)12)1(9-13)3(10)8-5;/h(H,11,12)(H3,6,7,8,10);/q;+1','InChIKey=GTTXXOLPZZKGTO-UHFFFAOYSA-N','Nc1nc(=O)c(N=O)c(C(=O)O)[nH]1.[K+]',NULL),
	(75131,0,0,NULL,'Consistent with Molecular Formula','C5H4N4O5',200.1104,NULL,'3F3B82D3AB252ECD-FICuS-01-7E','62A44459B6AB2D85-FICTS-01-37','3F3B82D3AB252ECD-uuuuu-01-2D','InChI=1S/C5H4N4O5/c6-5-7-1(4(11)12)2(9(13)14)3(10)8-5/h(H,11,12)(H3,6,7,8,10)','InChIKey=BXEPGHBAZNRZHO-UHFFFAOYSA-N','Nc1nc(=O)c([N+](=O)[O-])c(C(=O)O)[nH]1',NULL),
	(75132,0,0,NULL,'Consistent with Molecular Formula','C5H6O5S',178.1594,NULL,'5A36C47CF2D491C6-FICuS-01-6A','5A36C47CF2D491C6-FICTS-01-49','5A36C47CF2D491C6-uuuuu-01-19','InChI=1S/C5H6O5S/c1-2(6)11-3(4(7)8)5(9)10/h3H,1H3,(H,7,8)(H,9,10)','InChIKey=ZMTJLABSIFKUBF-UHFFFAOYSA-N','CC(=O)SC(C(=O)O)C(=O)O',NULL),
	(75133,0,0,'57360-11-9','Consistent with Molecular Formula','C5H8O2S',132.177,NULL,'C7CD831976913304-FICuS-01-3E','C7CD831976913304-FICTS-01-1D','C7CD831976913304-uuuuu-01-ED','InChI=1S/C5H8O2S/c1-4(6)3-8-5(2)7/h3H2,1-2H3','InChIKey=ZKMBPYHUFFCKTQ-UHFFFAOYSA-N','CC(=O)CSC(C)=O',NULL),
	(75134,0,0,'41345-70-4','Consistent with Molecular Formula','C5H8O3S',148.1764,NULL,'E5E892F5D1DA31A1-FICuS-01-74','E5E892F5D1DA31A1-FICTS-01-53','E5E892F5D1DA31A1-uuuuu-01-23','InChI=1S/C5H8O3S/c1-4(6)9-3-2-5(7)8/h2-3H2,1H3,(H,7,8)','InChIKey=AYQXANXXZYKTDL-UHFFFAOYSA-N','CC(=O)SCCC(=O)O',NULL),
	(75135,0,0,'32980-71-5','Consistent with Molecular Formula','C6Cl4N4',269.9048,'2,4,6,8-Tetrachloropyrimido[5,4-d]pyrimidine\nPyrimido[5,4-d]pyrimidine, tetrachloro-\nPyrimido[5,4-d]pyrimidine, 2,4,6,8-tetrachloro-','2CA2B0843030DBF7-FICuS-01-56','2CA2B0843030DBF7-FICTS-01-35','2CA2B0843030DBF7-uuuuu-01-05','InChI=1S/C6Cl4N4/c7-3-1-2(12-6(10)13-3)4(8)14-5(9)11-1','InChIKey=QNKFHUMDHRWWES-UHFFFAOYSA-N','Clc1nc(Cl)c2nc(Cl)nc(Cl)c2n1',NULL),
	(75136,0,0,'77776-68-2','Consistent with Molecular Formula','C6HCl3N4',235.4597,NULL,'3F587E89BBDFBA2F-FICuS-01-A3','3F587E89BBDFBA2F-FICTS-01-82','3F587E89BBDFBA2F-uuuuu-01-52','InChI=1S/C6HCl3N4/c7-4-3-2(10-1-11-4)5(8)13-6(9)12-3/h1H','InChIKey=AQHKGPWUIOAPHJ-UHFFFAOYSA-N','Clc1nc(Cl)c2ncnc(Cl)c2n1',NULL),
	(75137,0,0,'46278-84-6','Consistent with Molecular Formula','C6H5N5O3',195.1372,NULL,'A83714266E85FDDB-FICuS-01-6F','F0C44BC891500A3B-FICTS-01-39','A83714266E85FDDB-uuuuu-01-1E','InChI=1S/C6H5N5O3/c7-5-8-1-2(3(12)10-5)9-6(14)11-4(1)13/h(H3,7,8,10,12)(H2,9,11,13,14)','InChIKey=SWGXUPWNENQSSE-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]c(=O)[nH]c(=O)c2[nH]1',NULL),
	(75138,1,0,'3805-17-2','Consistent with Molecular Formula','C6H10N2OS',158.2178,NULL,'CC0544855B428323-FICuS-01-34','6E0B1A76D3F73CFA-FICTS-01-63','CC0544855B428323-uuuuu-01-E3','InChI=1S/C6H10N2OS/c1-3(2)4-5(9)8-6(7)10-4/h3-4H,1-2H3,(H2,7,8,9)','InChIKey=RLNHABHTROPESS-UHFFFAOYSA-N','CC(C)C1SC(N)=NC1=O','1'),
	(75139,0,0,'13976-50-6','Consistent with Molecular Formula','C6H10O2S',146.2038,NULL,'92E445858EA16E06-FICuS-01-51','92E445858EA16E06-FICTS-01-30','92E445858EA16E06-uuuuu-01-00','InChI=1S/C6H10O2S/c1-5(7)3-4-9-6(2)8/h3-4H2,1-2H3','InChIKey=QWABDIAZCMRTBH-UHFFFAOYSA-N','CC(=O)CCSC(C)=O',NULL),
	(75140,0,0,'72867-23-3','Consistent with Molecular Formula','C6H10O2S',146.2038,NULL,'CCB2518431186E0E-FICuS-01-50','CCB2518431186E0E-FICTS-01-2F','CCB2518431186E0E-uuuuu-01-FF','InChI=1S/C6H10O2S/c1-3-4-9-5-6(7)8-2/h3H,1,4-5H2,2H3','InChIKey=XUIRWMWZYBMPQC-UHFFFAOYSA-N','C=CCSCC(=O)OC',NULL),
	(75141,0,0,NULL,'Consistent with Molecular Formula','C6H10O2S2',178.2638,NULL,'9CD7F488E929903E-FICuS-01-72','9CD7F488E929903E-FICTS-01-51','9CD7F488E929903E-uuuuu-01-21','InChI=1S/C6H10O2S2/c1-3-4-9-10-5-6(7)8-2/h3H,1,4-5H2,2H3','InChIKey=BYVRLZPFVZOMIC-UHFFFAOYSA-N','C=CCSSCC(=O)OC',NULL),
	(75142,0,0,'91313-59-6','Consistent with Molecular Formula','C6H12O2S2',180.2796,NULL,'9B4933FD9FFD8FE6-FICuS-01-A1','9B4933FD9FFD8FE6-FICTS-01-80','9B4933FD9FFD8FE6-uuuuu-01-50','InChI=1S/C6H12O2S2/c1-5(2)10-9-4-6(7)8-3/h5H,4H2,1-3H3','InChIKey=INRDRMCPWXCFJX-UHFFFAOYSA-N','COC(=O)CSSC(C)C',NULL),
	(75143,0,0,NULL,'Consistent with Molecular Formula','C7H3Cl3N4',249.4865,NULL,'06300E0C449FAF58-FICuS-01-53','06300E0C449FAF58-FICTS-01-32','06300E0C449FAF58-uuuuu-01-02','InChI=1S/C7H3Cl3N4/c1-2-11-3-4(5(8)12-2)13-7(10)14-6(3)9/h1H3','InChIKey=OQIRINAAYYVZKO-UHFFFAOYSA-N','Cc1nc(Cl)c2nc(Cl)nc(Cl)c2n1',NULL),
	(75144,1,0,'78259-06-0','Consistent with Molecular Formula','C7H6N2O5S',230.1948,NULL,'BA9AC2FD21E5BDD9-FICuS-01-A3','BA9AC2FD21E5BDD9-FICTS-01-82','BA9AC2FD21E5BDD9-uuuuu-01-52','InChI=1S/C7H6N2O5S/c1-15(14)7-3-2-5(8(10)11)4-6(7)9(12)13/h2-4H,1H3','InChIKey=BMIAGKOMRMMSLT-UHFFFAOYSA-N','CS(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(75145,1,0,NULL,'Consistent with Molecular Formula','C7H7ClO2',158.5841,NULL,'21235607DC68EE1D-FICuS-01-55','21235607DC68EE1D-FICTS-01-34','21235607DC68EE1D-uuuuu-01-04','InChI=1S/C7H7ClO2/c1-10-7(9)5-3-2-4-6(5)8/h2-5H,1H3','InChIKey=BOWQLVZJFWQBFA-UHFFFAOYSA-N','COC(=O)C1C=CC=C1Cl','1'),
	(75146,1,0,NULL,'Consistent with Molecular Formula','C7H12O4S2',224.2894,NULL,'B7D8C9796422AEEC-FICuS-01-84','B7D8C9796422AEEC-FICTS-01-63','B7D8C9796422AEEC-uuuuu-01-33','InChI=1S/C7H12O4S2/c1-5(7(9)11-3)13-12-4-6(8)10-2/h5H,4H2,1-3H3','InChIKey=QEMMLINDZRMNRI-UHFFFAOYSA-N','COC(=O)CSSC(C)C(=O)OC','1'),
	(75147,1,0,NULL,'Consistent with Molecular Formula','C7H15NO2S',177.261,NULL,'79AFFF3F554AACBE-FICuS-01-AD','79AFFF3F554AACBE-FICTS-01-8C','79AFFF3F554AACBE-uuuuu-01-5C','InChI=1S/C7H15NO2S/c1-7(2,3)10-6(9)5(8)4-11/h5,11H,4,8H2,1-3H3','InChIKey=QWEFONOWYMLVTO-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(N)CS','1'),
	(75148,0,0,NULL,'Consistent with Molecular Formula','C8H14ClNO3',207.6565,NULL,'1699CEA05A353647-FICuS-01-4B','1699CEA05A353647-FICTS-01-2A','1699CEA05A353647-uuuuu-01-FA','InChI=1S/C8H14ClNO3/c1-8(2,3)13-7(12)5-10-6(11)4-9/h4-5H2,1-3H3,(H,10,11)','InChIKey=PHUOTPQPSKNCRY-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)CCl',NULL),
	(75149,0,0,NULL,'Consistent with Molecular Formula','C8H16O2S2',208.3332,NULL,'57D82DC236F08D43-FICuS-01-5C','57D82DC236F08D43-FICTS-01-3B','57D82DC236F08D43-uuuuu-01-0B','InChI=1S/C8H16O2S2/c1-3-4-6-11-12-7-5-8(9)10-2/h3-7H2,1-2H3','InChIKey=VOPUXJWJTOZOCD-UHFFFAOYSA-N','CCCCSSCCC(=O)OC',NULL),
	(75150,0,0,'3513-48-2','Consistent with Molecular Formula','C9H8N2O6S2',304.292,NULL,'EF58F9674A6C6484-FICuS-01-6F','EF58F9674A6C6484-FICTS-01-4E','EF58F9674A6C6484-uuuuu-01-1E','InChI=1S/C9H8N2O6S2/c12-9(13)3-4-18-19-8-2-1-6(10(14)15)5-7(8)11(16)17/h1-2,5H,3-4H2,(H,12,13)','InChIKey=IGFLESIBGUALPH-UHFFFAOYSA-N','O=C(O)CCSSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(75151,0,0,'89846-89-9','Consistent with Molecular Formula','C9H10N2O4S2',274.309,NULL,'42BD8E8EC7623EAE-FICuS-01-8D','42BD8E8EC7623EAE-FICTS-01-6C','42BD8E8EC7623EAE-uuuuu-01-3C','InChI=1S/C9H10N2O4S2/c1-6(2)16-17-9-4-3-7(10(12)13)5-8(9)11(14)15/h3-6H,1-2H3','InChIKey=NIHIVDGWEUZCEL-UHFFFAOYSA-N','CC(C)SSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(75152,0,0,'3312-96-7','Consistent with Molecular Formula','C9H10O2S2',214.2968,NULL,'61033721CEEB35C9-FICuS-01-51','61033721CEEB35C9-FICTS-01-30','61033721CEEB35C9-uuuuu-01-00','InChI=1S/C9H10O2S2/c10-9(11)6-7-12-13-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,10,11)','InChIKey=NXUCJQDFFAZRSX-UHFFFAOYSA-N','O=C(O)CCSSc1ccccc1',NULL),
	(75153,0,0,NULL,'Consistent with Molecular Formula','C9H16O5S2',268.3424,NULL,'10D357301AAC9DF5-FICuS-01-5C','10D357301AAC9DF5-FICTS-01-3B','10D357301AAC9DF5-uuuuu-01-0B','InChI=1S/C9H16O5S2/c1-3-13-9(11)14-5-7-16-15-6-4-8(10)12-2/h3-7H2,1-2H3','InChIKey=IYCRLNNZXYAHPF-UHFFFAOYSA-N','CCOC(=O)OCCSSCCC(=O)OC',NULL),
	(75154,0,0,NULL,'Consistent with Molecular Formula','C9H18O2S2',222.36,NULL,'523993E12E7B4040-FICuS-01-34','523993E12E7B4040-FICTS-01-13','523993E12E7B4040-uuuuu-01-E3','InChI=1S/C9H18O2S2/c1-9(2,3)13-12-7-5-6-8(10)11-4/h5-7H2,1-4H3','InChIKey=IZWVWLPLSYNEHI-UHFFFAOYSA-N','COC(=O)CCCSSC(C)(C)C',NULL),
	(75155,0,0,NULL,'Consistent with Molecular Formula','C9H18O3S2',238.3594,NULL,'F8B233AEE361C1DD-FICuS-01-80','F8B233AEE361C1DD-FICTS-01-5F','F8B233AEE361C1DD-uuuuu-01-2F','InChI=1S/C9H18O3S2/c1-3-5-7-13-14-8-6-12-9(10)11-4-2/h3-8H2,1-2H3','InChIKey=VZVGETXSJMGXKF-UHFFFAOYSA-N','CCCCSSCCOC(=O)OCC',NULL),
	(75156,0,0,NULL,'Consistent with Molecular Formula','C9H18O3S2',238.3594,NULL,'B17B708D91BB6F6E-FICuS-01-7B','B17B708D91BB6F6E-FICTS-01-5A','B17B708D91BB6F6E-uuuuu-01-2A','InChI=1S/C9H18O3S2/c1-3-11-6-8-14-13-7-5-9(10)12-4-2/h3-8H2,1-2H3','InChIKey=UKANFTIRDFZHBB-UHFFFAOYSA-N','CCOCCSSCCC(=O)OCC',NULL),
	(75157,2,0,'402-91-5','Consistent with Molecular Formula','C10H10F6N2O6S2',432.3092,NULL,'DFA506C4BD4433BD-FICuS-01-7E','DFA506C4BD4433BD-FICTS-01-5D','DFA506C4BD4433BD-uuuuu-01-2D','InChI=1S/C10H10F6N2O6S2/c11-9(12,13)7(23)17-3(5(19)20)1-25-26-2-4(6(21)22)18-8(24)10(14,15)16/h3-4H,1-2H2,(H,17,23)(H,18,24)(H,19,20)(H,21,22)','InChIKey=NJQSWKZMTZNJIP-UHFFFAOYSA-N','O=C(O)C(CSSCC(NC(=O)C(F)(F)F)C(=O)O)NC(=O)C(F)(F)F','1'),
	(75158,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O6S2',318.3188,NULL,'A2F3C1F34887FD05-FICuS-01-6A','A2F3C1F34887FD05-FICTS-01-49','A2F3C1F34887FD05-uuuuu-01-19','InChI=1S/C10H10N2O6S2/c1-6(10(13)18-2)19-20-9-4-3-7(11(14)15)5-8(9)12(16)17/h3-6H,1-2H3','InChIKey=QSZXNTAGMHVGQB-UHFFFAOYSA-N','COC(=O)C(C)SSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(75159,1,0,'717-19-1','Consistent with Molecular Formula','C10H11NO3S',225.2618,NULL,'FFF27C011B6B1D45-FICuS-01-6F','FFF27C011B6B1D45-FICTS-01-4E','FFF27C011B6B1D45-uuuuu-01-1E','InChI=1S/C10H11NO3S/c11-8(9(12)13)6-15-10(14)7-4-2-1-3-5-7/h1-5,8H,6,11H2,(H,12,13)','InChIKey=OWZIPHGMKGSDNS-UHFFFAOYSA-N','NC(CSC(=O)c1ccccc1)C(=O)O','1'),
	(75160,0,0,'89846-90-2','Consistent with Molecular Formula','C10H12N2O4S2',288.3358,NULL,'CCD38118F6FD739D-FICuS-01-83','CCD38118F6FD739D-FICTS-01-62','CCD38118F6FD739D-uuuuu-01-32','InChI=1S/C10H12N2O4S2/c1-10(2,3)18-17-9-5-4-7(11(13)14)6-8(9)12(15)16/h4-6H,1-3H3','InChIKey=NIODFAXPOVQHFI-UHFFFAOYSA-N','CC(C)(C)SSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(75161,0,0,NULL,'Consistent with Molecular Formula','C10H18O5S2',282.3692,NULL,'21D307288A7F0A11-FICuS-01-3B','21D307288A7F0A11-FICTS-01-1A','21D307288A7F0A11-uuuuu-01-EA','InChI=1S/C10H18O5S2/c1-3-13-9(11)5-7-16-17-8-6-15-10(12)14-4-2/h3-8H2,1-2H3','InChIKey=YVAVBRQBDPLMPH-UHFFFAOYSA-N','CCOC(=O)CCSSCCOC(=O)OCC',NULL),
	(75162,0,0,NULL,'Consistent with Molecular Formula','C10H20O2S2',236.3868,NULL,'C3C6015BE87CACA2-FICuS-01-7C','C3C6015BE87CACA2-FICTS-01-5B','C3C6015BE87CACA2-uuuuu-01-2B','InChI=1S/C10H20O2S2/c1-10(2,3)14-13-8-6-5-7-9(11)12-4/h5-8H2,1-4H3','InChIKey=MCPQPQWGJPQNFQ-UHFFFAOYSA-N','COC(=O)CCCCSSC(C)(C)C',NULL),
	(75163,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O3',259.2238,NULL,'08DA387D4D1AD349-FICuS-01-68','DAF2128F4F1CC552-FICTS-01-51','08DA387D4D1AD349-uuuuu-01-17','InChI=1S/C11H9N5O3/c12-11-13-8(10(18)19)7(9(17)14-11)16-15-6-4-2-1-3-5-6/h1-5H,(H,18,19)(H3,12,13,14,17)','InChIKey=DJBAMDNSHMNVMG-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccccc2)c(C(=O)O)[nH]1',NULL),
	(75164,1,0,'20197-31-3','Consistent with Molecular Formula','C10H11N3O6S2',333.3334,NULL,'C5CE1E8718D3E530-FICuS-01-69','C5CE1E8718D3E530-FICTS-01-48','C5CE1E8718D3E530-uuuuu-01-18','InChI=1S/C10H11N3O6S2/c1-19-10(14)7(11)5-20-21-9-3-2-6(12(15)16)4-8(9)13(17)18/h2-4,7H,5,11H2,1H3','InChIKey=OAGKNHDDSWBZIK-UHFFFAOYSA-N','COC(=O)C(N)CSSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(75165,1,0,'5673-88-1','Consistent with Molecular Formula','C11H14ClNO3S',275.7495,NULL,'F8906F9AF27D251C-FICuS-01-72','F8906F9AF27D251C-FICTS-01-51','F86CC87FCDF0FC52-uuuuu-01-52','InChI=1S/C11H13NO3S.ClH/c1-15-10(13)9(12)7-16-11(14)8-5-3-2-4-6-8;/h2-6,9H,7,12H2,1H3;1H','InChIKey=ZHYNDBCYKMXKNL-UHFFFAOYSA-N','COC(=O)C(N)CSC(=O)c1ccccc1.Cl','1'),
	(75166,0,0,NULL,'Consistent with Molecular Formula','C11H20O5S2',296.396,NULL,'AF3A299EB69DB676-FICuS-01-85','AF3A299EB69DB676-FICTS-01-64','AF3A299EB69DB676-uuuuu-01-34','InChI=1S/C11H20O5S2/c1-5-14-9(12)11(3,4)18-17-8-7-16-10(13)15-6-2/h5-8H2,1-4H3','InChIKey=NSUIEZYSFANJLK-UHFFFAOYSA-N','CCOC(=O)OCCSSC(C)(C)C(=O)OCC',NULL),
	(75167,0,0,'60775-11-3','Consistent with Molecular Formula','C13H10N2O4S2',322.353,NULL,'A718112B6EC91C0C-FICuS-01-5C','A718112B6EC91C0C-FICTS-01-3B','A718112B6EC91C0C-uuuuu-01-0B','InChI=1S/C13H10N2O4S2/c16-14(17)11-6-7-13(12(8-11)15(18)19)21-20-9-10-4-2-1-3-5-10/h1-8H,9H2','InChIKey=DUPFNXLPMJWIGH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SSCc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(75168,0,0,NULL,'Consistent with Molecular Formula','C13H17NO4S2',315.4016,NULL,'DAAE816FB29BAC43-FICuS-01-91','DAAE816FB29BAC43-FICTS-01-70','DAAE816FB29BAC43-uuuuu-01-40','InChI=1S/C13H17NO4S2/c15-12(16)6-8-19-20-9-7-14-13(17)18-10-11-4-2-1-3-5-11/h1-5H,6-10H2,(H,14,17)(H,15,16)','InChIKey=KYQDVSIQUSTXKD-UHFFFAOYSA-N','O=C(O)CCSSCCNC(=O)OCc1ccccc1',NULL),
	(75169,1,0,'15100-75-1','Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'01D7944137622376-FICuS-01-19','01D7944137622376-FICTS-01-F8','012B33A408EFFA38-uuuuu-01-0B','InChI=1S/C13H19NO2.ClH/c1-13(2,3)16-12(15)11(14)9-10-7-5-4-6-8-10;/h4-8,11H,9,14H2,1-3H3;1H','InChIKey=FDMCEXDXULPJPG-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(N)Cc1ccccc1.Cl','1'),
	(75170,1,0,NULL,'Consistent with Molecular Formula','C20H27NO5S',393.497,NULL,'15D1EA96D69EBD5E-FICuS-01-8F','15D1EA96D69EBD5E-FICTS-01-6E','012B33A408EFFA38-uuuuu-01-0B','InChI=1S/C13H19NO2.C7H8O3S/c1-13(2,3)16-12(15)11(14)9-10-7-5-4-6-8-10;1-6-2-4-7(5-3-6)11(8,9)10/h4-8,11H,9,14H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=AMGMOJHGNINCDS-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(N)Cc1ccccc1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(75171,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2S',259.3222,NULL,'F36688D300112544-FICuS-01-24','F36688D300112544-FICTS-01-03','F36688D300112544-uuuuu-01-D3','InChI=1S/C14H13NO2S/c16-14(15-12-8-4-5-9-13(12)18)17-10-11-6-2-1-3-7-11/h1-9,18H,10H2,(H,15,16)','InChIKey=PBEZCZOSFOVSQP-UHFFFAOYSA-N','O=C(Nc1ccccc1S)OCc1ccccc1',NULL),
	(75172,0,0,'5023-67-6','Consistent with Molecular Formula','C14H14OS',230.324,NULL,'79B74FC544894A50-FICuS-01-55','79B74FC544894A50-FICTS-01-34','79B74FC544894A50-uuuuu-01-04','InChI=1S/C14H14OS/c1-15-13-9-7-12(8-10-13)11-16-14-5-3-2-4-6-14/h2-10H,11H2,1H3','InChIKey=FAWFBIHSPIZYHU-UHFFFAOYSA-N','COc1ccc(CSc2ccccc2)cc1',NULL),
	(75173,2,0,NULL,'Consistent with Molecular Formula','C21H36?3N2O7S3',524.7046,NULL,'AB95808C082FEF78-FICuS-01-75','AB95808C082FEF78-FICTS-01-54','AB95808C082FEF78-uuuuu-01-24','InChI=1S/C14H28N2O4S2.C7H8O3S/c1-13(2,3)19-11(17)9(15)7-21-22-8-10(16)12(18)20-14(4,5)6;1-6-2-4-7(5-3-6)11(8,9)10/h9-10H,7-8,15-16H2,1-6H3;2-5H,1H3,(H,8,9,10)','InChIKey=AYKIJEQPZYHLCY-UHFFFAOYSA-N','*.*.*.CC(C)(C)OC(=O)C(N)CSSCC(N)C(=O)OC(C)(C)C.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(75174,1,0,NULL,'Consistent with Molecular Formula','C15H17NO7S',355.3618,NULL,'1291C6357DD8D805-FICuS-01-4D','1291C6357DD8D805-FICTS-01-2C','1291C6357DD8D805-uuuuu-01-FC','InChI=1S/C15H17NO7S/c1-2-22-13(19)14(20)24-9-11(12(17)18)16-15(21)23-8-10-6-4-3-5-7-10/h3-7,11H,2,8-9H2,1H3,(H,16,21)(H,17,18)','InChIKey=UKXXBHVSRTZOMT-UHFFFAOYSA-N','CCOC(=O)C(=O)SCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(75175,0,0,'15515-58-9','Consistent with Molecular Formula','C15H18ClNS',279.8269,NULL,'5D3DE410A9AF7E81-FICuS-01-77','5D3DE410A9AF7E81-FICTS-01-56','5DC143F59622A7CF-uuuuu-01-19','InChI=1S/C15H17NS.ClH/c16-11-12-17-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14;/h1-10,15H,11-12,16H2;1H','InChIKey=HVMJNOWTUHSJON-UHFFFAOYSA-N','Cl.NCCSC(c1ccccc1)c1ccccc1',NULL),
	(75176,0,0,'23853-95-4','Consistent with Molecular Formula','C16H12S2',268.3908,NULL,'BD792FF33885F79A-FICuS-01-7D','BD792FF33885F79A-FICTS-01-5C','BD792FF33885F79A-uuuuu-01-2C','InChI=1S/C16H12S2/c1-2-8-15(9-3-1)17-18-16-11-10-13-6-4-5-7-14(13)12-16/h1-12H','InChIKey=AKYXDWIFSBADDX-UHFFFAOYSA-N','c1ccc(SSc2ccc3ccccc3c2)cc1',NULL),
	(75177,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4S2',363.4456,NULL,'232761EE603E687E-FICuS-01-4E','232761EE603E687E-FICTS-01-2D','232761EE603E687E-uuuuu-01-FD','InChI=1S/C17H17NO4S2/c19-16(20)14-8-4-5-9-15(14)24-23-11-10-18-17(21)22-12-13-6-2-1-3-7-13/h1-9H,10-12H2,(H,18,21)(H,19,20)','InChIKey=OQQHRSGIKQZZLE-UHFFFAOYSA-N','O=C(NCCSSc1ccccc1C(=O)O)OCc1ccccc1',NULL),
	(75178,1,0,'27462-45-9','Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'75D26612DA4E487D-FICuS-01-5D','75D26612DA4E487D-FICTS-01-3C','75D26612DA4E487D-uuuuu-01-0C','InChI=1S/C17H20N2O5/c1-10(2)8-13(17(23)24-3)18-14(20)9-19-15(21)11-6-4-5-7-12(11)16(19)22/h4-7,10,13H,8-9H2,1-3H3,(H,18,20)','InChIKey=SZIPLDVGDUNKQW-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)CN1C(=O)c2ccccc2C1=O','1'),
	(75179,1,0,'13512-48-6','Consistent with Molecular Formula','C17H24N2O5',336.387,NULL,'30673659A876C54F-FICuS-01-46','30673659A876C54F-FICTS-01-25','30673659A876C54F-uuuuu-01-F5','InChI=1S/C17H24N2O5/c1-12(15(21)18-10-14(20)24-17(2,3)4)19-16(22)23-11-13-8-6-5-7-9-13/h5-9,12H,10-11H2,1-4H3,(H,18,21)(H,19,22)','InChIKey=WJVKOPPVPCFLMG-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NCC(=O)OC(C)(C)C','1'),
	(75180,1,0,'14390-50-2','Consistent with Molecular Formula','C18H17NO5S',359.396,NULL,'6F45A550589EE3F6-FICuS-01-66','6F45A550589EE3F6-FICTS-01-45','6F45A550589EE3F6-uuuuu-01-15','InChI=1S/C18H17NO5S/c20-16(21)15(12-25-17(22)14-9-5-2-6-10-14)19-18(23)24-11-13-7-3-1-4-8-13/h1-10,15H,11-12H2,(H,19,23)(H,20,21)','InChIKey=SGXFVAMPPOGQON-UHFFFAOYSA-N','O=C(NC(CSC(=O)c1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(75181,0,0,'7521-93-9','Consistent with Molecular Formula','C18H21N3O6',375.3804,NULL,'F60C665E5905984E-FICuS-01-59','F60C665E5905984E-FICTS-01-38','F60C665E5905984E-uuuuu-01-08','InChI=1S/C18H21N3O6/c1-18(2,3)27-15(24)9-20-13(22)8-19-14(23)10-21-16(25)11-6-4-5-7-12(11)17(21)26/h4-7H,8-10H2,1-3H3,(H,19,23)(H,20,22)','InChIKey=XDGFYZATCPZRPO-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)CNC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(75182,2,0,NULL,'Consistent with Molecular Formula','C18H26F6N2O6S2',544.5236,NULL,'0839D8CBB7F0419A-FICuS-01-6A','0839D8CBB7F0419A-FICTS-01-49','0839D8CBB7F0419A-uuuuu-01-19','InChI=1S/C18H26F6N2O6S2/c1-9(2)6-31-12(27)10(25-14(29)17(19,20)21)7-33-34-8-11(13(28)32-16(3,4)5)26-15(30)18(22,23)24/h9-11H,6-8H2,1-5H3,(H,25,29)(H,26,30)','InChIKey=WFLLJSXJUUPPGY-UHFFFAOYSA-N','CC(C)COC(=O)C(CSSCC(NC(=O)C(F)(F)F)C(=O)OC(C)(C)C)NC(=O)C(F)(F)F','1'),
	(75183,0,0,'36957-49-0','Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'13D50B8C97538587-FICuS-01-45','13D50B8C97538587-FICTS-01-24','13D50B8C97538587-uuuuu-01-F4','InChI=1S/C20H17NO2/c22-20(21-18-14-8-3-9-15-18)23-19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,19H,(H,21,22)','InChIKey=JVFVACDRDMYTFM-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC(c1ccccc1)c1ccccc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(75184,1,0,NULL,'Consistent with Molecular Formula','C20H29N5O7',451.4784,NULL,'9FBA4AB94270E6F0-FICuS-01-77','9FBA4AB94270E6F0-FICTS-01-56','9FBA4AB94270E6F0-uuuuu-01-26','InChI=1S/C20H29N5O7/c21-10-16(26)23-12-18(28)24-11-17(27)22-9-5-4-8-15(19(29)30)25-20(31)32-13-14-6-2-1-3-7-14/h1-3,6-7,15H,4-5,8-13,21H2,(H,22,27)(H,23,26)(H,24,28)(H,25,31)(H,29,30)','InChIKey=XRQICAQKODIOEU-UHFFFAOYSA-N','NCC(=O)NCC(=O)NCC(=O)NCCCCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(75185,0,0,'1095-85-8','Consistent with Molecular Formula','C21H21NS',319.4636,NULL,'AFFAD3B92C3A0421-FICuS-01-77','AFFAD3B92C3A0421-FICTS-01-56','AFFAD3B92C3A0421-uuuuu-01-26','InChI=1S/C21H21NS/c22-16-17-23-21(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H,16-17,22H2','InChIKey=XZOWICPSVWHCTC-UHFFFAOYSA-N','NCCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(75186,0,0,'3312-89-8','Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'7C72835D67B83802-FICuS-01-42','7C72835D67B83802-FICTS-01-21','7C72835D67B83802-uuuuu-01-F1','InChI=1S/C22H19NO3/c24-20(16-23-22(25)19-14-8-3-9-15-19)26-21(17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-15,21H,16H2,(H,23,25)','InChIKey=MACGMAIGMLWORX-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)OC(c1ccccc1)c1ccccc1',NULL),
	(75187,0,0,NULL,'Consistent with Molecular Formula','C22H19NO4S',393.4564,NULL,'8C006EEE8DE4CF1A-FICuS-01-97','8C006EEE8DE4CF1A-FICTS-01-76','8C006EEE8DE4CF1A-uuuuu-01-46','InChI=1S/C22H19NO4S/c24-21(26-15-17-9-3-1-4-10-17)23-19-13-7-8-14-20(19)28-22(25)27-16-18-11-5-2-6-12-18/h1-14H,15-16H2,(H,23,24)','InChIKey=SHRFLBDTSIVLRM-UHFFFAOYSA-N','O=C(Nc1ccccc1SC(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(75188,0,0,'27144-18-9','Consistent with Molecular Formula','C22H20O2S',348.4588,NULL,'3B026B35B54A2F8B-FICuS-01-5C','3B026B35B54A2F8B-FICTS-01-3B','3B026B35B54A2F8B-uuuuu-01-0B','InChI=1S/C22H20O2S/c23-21(24)16-17-25-22(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H,16-17H2,(H,23,24)','InChIKey=AECGEIVNZGQBJT-UHFFFAOYSA-N','O=C(O)CCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(75189,0,0,'83544-05-2','Consistent with Molecular Formula','C22H20O2S',348.4588,NULL,'F6178D2C25C5FE14-FICuS-01-6B','F6178D2C25C5FE14-FICTS-01-4A','F6178D2C25C5FE14-uuuuu-01-1A','InChI=1S/C22H20O2S/c1-24-21(23)17-25-22(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16H,17H2,1H3','InChIKey=MVUPACKEURZFOJ-UHFFFAOYSA-N','COC(=O)CSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(75190,0,0,NULL,'Consistent with Molecular Formula','C22H21ClS',352.9209,NULL,'06D7872A569BC08F-FICuS-01-61','06D7872A569BC08F-FICTS-01-40','06D7872A569BC08F-uuuuu-01-10','InChI=1S/C22H21ClS/c23-17-10-18-24-22(19-11-4-1-5-12-19,20-13-6-2-7-14-20)21-15-8-3-9-16-21/h1-9,11-16H,10,17-18H2','InChIKey=SEHZVCSJYOYTSE-UHFFFAOYSA-N','ClCCCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(75191,1,0,NULL,'Consistent with Molecular Formula','C22H29N3O6',431.4876,NULL,'8C5216DF89E4E1D1-FICuS-01-6F','8C5216DF89E4E1D1-FICTS-01-4E','8C5216DF89E4E1D1-uuuuu-01-1E','InChI=1S/C22H29N3O6/c1-13(2)10-16(19(28)23-11-18(27)31-22(3,4)5)24-17(26)12-25-20(29)14-8-6-7-9-15(14)21(25)30/h6-9,13,16H,10-12H2,1-5H3,(H,23,28)(H,24,26)','InChIKey=FWNCCVPQFWPBAJ-UHFFFAOYSA-N','CC(C)CC(NC(=O)CN1C(=O)c2ccccc2C1=O)C(=O)NCC(=O)OC(C)(C)C','1'),
	(75192,0,0,NULL,'Consistent with Molecular Formula','C23H22OS',346.4862,NULL,'A6349E669B3F2EE9-FICuS-01-78','A6349E669B3F2EE9-FICTS-01-57','A6349E669B3F2EE9-uuuuu-01-27','InChI=1S/C23H22OS/c1-19(24)17-18-25-23(20-11-5-2-6-12-20,21-13-7-3-8-14-21)22-15-9-4-10-16-22/h2-16H,17-18H2,1H3','InChIKey=NJPYMWZOTVJRPI-UHFFFAOYSA-N','CC(=O)CCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(75193,0,0,NULL,'Consistent with Molecular Formula','C23H22O2S',362.4856,NULL,'81053A0AD93203E7-FICuS-01-3B','81053A0AD93203E7-FICTS-01-1A','81053A0AD93203E7-uuuuu-01-EA','InChI=1S/C23H22O2S/c1-19(24)25-17-18-26-23(20-11-5-2-6-12-20,21-13-7-3-8-14-21)22-15-9-4-10-16-22/h2-16H,17-18H2,1H3','InChIKey=BFMAFYFSLDXNIG-UHFFFAOYSA-N','CC(=O)OCCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(75194,0,0,NULL,'Consistent with Molecular Formula','C23H22O2S',362.4856,NULL,'826A8D33DFE16EDC-FICuS-01-8C','826A8D33DFE16EDC-FICTS-01-6B','826A8D33DFE16EDC-uuuuu-01-3B','InChI=1S/C23H22O2S/c1-25-22(24)17-18-26-23(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-16H,17-18H2,1H3','InChIKey=ZVXFXTVJLUNXBU-UHFFFAOYSA-N','COC(=O)CCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(75195,0,0,'18514-46-0','Consistent with Molecular Formula','C23H23NO2',345.4402,NULL,'258AE51C157078BE-FICuS-01-58','258AE51C157078BE-FICTS-01-37','258AE51C157078BE-uuuuu-01-07','InChI=1S/C23H23NO2/c1-2-26-22(25)18-24-23(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-17,24H,2,18H2,1H3','InChIKey=CAFYNMFIEFNYRA-UHFFFAOYSA-N','CCOC(=O)CNC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(75196,0,0,NULL,'Consistent with Molecular Formula','C23H24OS',348.502,NULL,'77A5B6F1EA792836-FICuS-01-63','77A5B6F1EA792836-FICTS-01-42','77A5B6F1EA792836-uuuuu-01-12','InChI=1S/C23H24OS/c1-2-24-18-19-25-23(20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-17H,2,18-19H2,1H3','InChIKey=FGNCRYLTHQHVFG-UHFFFAOYSA-N','CCOCCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(75197,1,0,NULL,'Consistent with Molecular Formula','C23H27N3O5S',457.5434,NULL,'82D5238805619173-FICuS-01-1F','82D5238805619173-FICTS-01-FE','82D5238805619173-uuuuu-01-CE','InChI=1S/C23H27N3O5S/c1-2-31-21(29)14-24-20(28)13-25-23(30)19(26-16-27)15-32-22(17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-12,16,19,22H,2,13-15H2,1H3,(H,24,28)(H,25,30)(H,26,27)','InChIKey=UVPRASXRGPQQPV-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CNC(=O)C(CSC(c1ccccc1)c1ccccc1)NC=O','1'),
	(75198,1,0,NULL,'Consistent with Molecular Formula','C24H19NO4S',417.4784,NULL,'AE570D740A0EA2D1-FICuS-01-66','AE570D740A0EA2D1-FICTS-01-45','AE570D740A0EA2D1-uuuuu-01-15','InChI=1S/C24H19NO4S/c26-22-18-13-7-8-14-19(18)23(27)25(22)20(24(28)29)15-30-21(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-14,20-21H,15H2,(H,28,29)','InChIKey=XLWFQBDXGWWDKL-UHFFFAOYSA-N','O=C(O)C(CSC(c1ccccc1)c1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(75199,0,0,NULL,'Consistent with Molecular Formula','C24H24O2S',376.5124,NULL,'3374AD88C2ED7B04-FICuS-01-68','3374AD88C2ED7B04-FICTS-01-47','3374AD88C2ED7B04-uuuuu-01-17','InChI=1S/C24H24O2S/c1-2-26-23(25)18-19-27-24(20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-17H,2,18-19H2,1H3','InChIKey=URQWLVJSLIDFJB-UHFFFAOYSA-N','CCOC(=O)CCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(75200,0,0,NULL,'Consistent with Molecular Formula','C24H24O3S',392.5118,NULL,'648CDDED74C6F760-FICuS-01-84','648CDDED74C6F760-FICTS-01-63','648CDDED74C6F760-uuuuu-01-33','InChI=1S/C24H24O3S/c1-2-26-23(25)27-18-19-28-24(20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-17H,2,18-19H2,1H3','InChIKey=ZCXMKLPGOZOZRH-UHFFFAOYSA-N','CCOC(=O)OCCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(75201,0,0,NULL,'Consistent with Molecular Formula','C25H32N4O5',468.5516,NULL,'A17FC4AD589E3D6D-FICuS-01-8E','A17FC4AD589E3D6D-FICTS-01-6D','A17FC4AD589E3D6D-uuuuu-01-3D','InChI=1S/C25H32N4O5/c30-21(16-28-23(32)19-13-7-8-14-20(19)24(28)33)26-15-22(31)29(18-11-5-2-6-12-18)25(34)27-17-9-3-1-4-10-17/h7-8,13-14,17-18H,1-6,9-12,15-16H2,(H,26,30)(H,27,34)','InChIKey=SUEATMMLWLMTLL-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)NCC(=O)N(C(=O)NC1CCCCC1)C1CCCCC1',NULL),
	(75202,0,0,'33663-76-2','Consistent with Molecular Formula','C26H22S2',398.5798,NULL,'603CFEFCC6D18D11-FICuS-01-83','603CFEFCC6D18D11-FICTS-01-62','603CFEFCC6D18D11-uuuuu-01-32','InChI=1S/C26H22S2/c1-5-13-22(14-6-1)21-27-28-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2','InChIKey=ZSDAZILPTHZOMS-UHFFFAOYSA-N','c1ccc(CSSC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(75203,0,0,NULL,'Consistent with Molecular Formula','C27H22OS',394.5302,NULL,'DBC02EEAE1E89BF6-FICuS-01-A7','DBC02EEAE1E89BF6-FICTS-01-86','DBC02EEAE1E89BF6-uuuuu-01-56','InChI=1S/C27H22OS/c28-26(22-13-5-1-6-14-22)21-29-27(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2','InChIKey=MJHLHIDKIBRKHY-UHFFFAOYSA-N','O=C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(75204,0,0,'3226-86-6','Consistent with Molecular Formula','C27H29N3O4',459.5438,NULL,'20EAD42EBF615A67-FICuS-01-70','20EAD42EBF615A67-FICTS-01-4F','20EAD42EBF615A67-uuuuu-01-1F','InChI=1S/C27H29N3O4/c1-2-34-26(33)20-29-24(31)18-28-25(32)19-30-27(21-12-6-3-7-13-21,22-14-8-4-9-15-22)23-16-10-5-11-17-23/h3-17,30H,2,18-20H2,1H3,(H,28,32)(H,29,31)','InChIKey=KYNQBWHMIZXOQE-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CNC(=O)CNC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(75205,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O4S2',516.6286,NULL,'78A9A22B76E4CBE5-FICuS-01-7C','78A9A22B76E4CBE5-FICTS-01-5B','78A9A22B76E4CBE5-uuuuu-01-2B','InChI=1S/C28H24N2O4S2/c31-27(33-19-21-11-3-1-4-12-21)29-23-15-7-9-17-25(23)35-36-26-18-10-8-16-24(26)30-28(32)34-20-22-13-5-2-6-14-22/h1-18H,19-20H2,(H,29,31)(H,30,32)','InChIKey=JWPQQLMZXBHTAF-UHFFFAOYSA-N','O=C(Nc1ccccc1SSc1ccccc1NC(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(75206,1,0,NULL,'Consistent with Molecular Formula','C30H22N2O6S',538.5736,NULL,'F31E3BF448FA651C-FICuS-01-77','F31E3BF448FA651C-FICTS-01-56','F31E3BF448FA651C-uuuuu-01-26','InChI=1S/C30H22N2O6S/c33-28-24-13-7-8-14-25(24)29(34)31(28)26(30(35)38-23-17-15-22(16-18-23)32(36)37)19-39-27(20-9-3-1-4-10-20)21-11-5-2-6-12-21/h1-18,26-27H,19H2','InChIKey=QWHIRBPVTLCCTH-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1)C(CSC(c1ccccc1)c1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(75207,1,0,'5673-57-4','Consistent with Molecular Formula','C30H26N2O6S',542.6052,NULL,'B1A3EC99DB812490-FICuS-01-66','B1A3EC99DB812490-FICTS-01-45','B1A3EC99DB812490-uuuuu-01-15','InChI=1S/C30H26N2O6S/c33-29(38-26-18-16-25(17-19-26)32(35)36)27(31-30(34)37-20-22-10-4-1-5-11-22)21-39-28(23-12-6-2-7-13-23)24-14-8-3-9-15-24/h1-19,27-28H,20-21H2,(H,31,34)','InChIKey=AVQBYUDIQJDMOB-UHFFFAOYSA-N','O=C(NC(CSC(c1ccccc1)c1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1)OCc1ccccc1','1'),
	(75208,1,0,NULL,'Consistent with Molecular Formula','C30H30N2O5S',530.6374,NULL,'019AD9A41F288D74-FICuS-01-5C','019AD9A41F288D74-FICTS-01-3B','019AD9A41F288D74-uuuuu-01-0B','InChI=1S/C30H30N2O5S/c1-30(2,3)37-25(33)18-31-27(34)24(32-28(35)22-16-10-11-17-23(22)29(32)36)19-38-26(20-12-6-4-7-13-20)21-14-8-5-9-15-21/h4-17,24,26H,18-19H2,1-3H3,(H,31,34)','InChIKey=JBYPOQRPMYOWAH-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(CSC(c1ccccc1)c1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(75209,1,0,NULL,'Consistent with Molecular Formula','C36H37N3O5S',623.7654,NULL,'F1F72CA6EA8869BA-FICuS-01-8F','F1F72CA6EA8869BA-FICTS-01-6E','B1EFB63A5D041D87-uuuuu-01-21','InChI=1S/C32H26N2O5S.C4H11N/c35-28(20-34-29(36)25-18-10-11-19-26(25)30(34)37)33-27(31(38)39)21-40-32(22-12-4-1-5-13-22,23-14-6-2-7-15-23)24-16-8-3-9-17-24;1-3-5-4-2/h1-19,27H,20-21H2,(H,33,35)(H,38,39);5H,3-4H2,1-2H3','InChIKey=WQUSLDSHNGFKPB-UHFFFAOYSA-N','CCNCC.O=C(CN1C(=O)c2ccccc2C1=O)NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(75210,1,0,NULL,'Consistent with Molecular Formula','C32H32N4O4S',568.6892,NULL,'1629F3D3D71E187B-FICuS-01-5C','1629F3D3D71E187B-FICTS-01-3B','1629F3D3D71E187B-uuuuu-01-0B','InChI=1S/C32H32N4O4S/c33-36-29(37)21-34-30(38)28(35-31(39)40-22-24-13-5-1-6-14-24)23-41-32(25-15-7-2-8-16-25,26-17-9-3-10-18-26)27-19-11-4-12-20-27/h1-20,28H,21-23,33H2,(H,34,38)(H,35,39)(H,36,37)','InChIKey=VOCXNZYSKYUKGY-UHFFFAOYSA-N','NNC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(75211,0,0,NULL,'Consistent with Molecular Formula','C35H42N2O2S',554.789,NULL,'8591C2AE5505FC9A-FICuS-01-6B','8591C2AE5505FC9A-FICTS-01-4A','8591C2AE5505FC9A-uuuuu-01-1A','InChI=1S/C35H42N2O2S/c38-33(37(32-24-14-5-15-25-32)34(39)36-31-22-12-4-13-23-31)26-27-40-35(28-16-6-1-7-17-28,29-18-8-2-9-19-29)30-20-10-3-11-21-30/h1-3,6-11,16-21,31-32H,4-5,12-15,22-27H2,(H,36,39)','InChIKey=KAVBRPQDILWDMB-UHFFFAOYSA-N','O=C(CCSC(c1ccccc1)(c1ccccc1)c1ccccc1)N(C(=O)NC1CCCCC1)C1CCCCC1',NULL),
	(75212,1,0,NULL,'Consistent with Molecular Formula','C36H26N2O6S',614.6712,NULL,'4516437C4B95E188-FICuS-01-42','4516437C4B95E188-FICTS-01-21','4516437C4B95E188-uuuuu-01-F1','InChI=1S/C36H26N2O6S/c39-33-30-18-10-11-19-31(30)34(40)37(33)32(35(41)44-29-22-20-28(21-23-29)38(42)43)24-45-36(25-12-4-1-5-13-25,26-14-6-2-7-15-26)27-16-8-3-9-17-27/h1-23,32H,24H2','InChIKey=WIFZFSJKUFDVOP-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(75213,1,0,NULL,'Consistent with Molecular Formula','C47H38N2O4S',726.8882,NULL,'79D46205EA9D9FC5-FICuS-01-76','79D46205EA9D9FC5-FICTS-01-55','79D46205EA9D9FC5-uuuuu-01-25','InChI=1S/C47H38N2O4S/c50-45(53-43-33-31-42(32-34-43)49(51)52)44(48-46(36-19-7-1-8-20-36,37-21-9-2-10-22-37)38-23-11-3-12-24-38)35-54-47(39-25-13-4-14-26-39,40-27-15-5-16-28-40)41-29-17-6-18-30-41/h1-34,44,48H,35H2','InChIKey=AISLAZVCTOMQNN-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(75214,2,0,NULL,'Consistent with Molecular Formula','C52H53N3O6S2',880.1272,NULL,'3CACA026212DCE5F-FICuS-01-76','3CACA026212DCE5F-FICTS-01-55','3CACA026212DCE5F-uuuuu-01-25','InChI=1S/C52H53N3O6S2/c1-51(2,3)61-46(56)34-53-48(57)44(36-62-47(39-24-12-5-13-25-39)40-26-14-6-15-27-40)54-49(58)45(55-50(59)60-35-38-22-10-4-11-23-38)37-63-52(41-28-16-7-17-29-41,42-30-18-8-19-31-42)43-32-20-9-21-33-43/h4-33,44-45,47H,34-37H2,1-3H3,(H,5','InChIKey=CAEKOLNKYNIEFG-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(CSC(c1ccccc1)c1ccccc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(75215,0,0,NULL,'Consistent with Molecular Formula','C9H16O4S2',252.343,NULL,'680A55C15900AF15-FICuS-01-3F','680A55C15900AF15-FICTS-01-1E','680A55C15900AF15-uuuuu-01-EE','InChI=1S/C9H16O4S2/c1-3-13-9(11)5-7-15-14-6-4-8(10)12-2/h3-7H2,1-2H3','InChIKey=HOSSMIFZHYUYGP-UHFFFAOYSA-N','CCOC(=O)CCSSCCC(=O)OC',NULL),
	(75216,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C8H9?N4O',177.1853,NULL,'17612B63FBDA531B-FICuS-01-5B','17612B63FBDA531B-FICTS-01-3A','17612B63FBDA531B-uuuuu-01-0A','InChI=1S/C6H4N4.C2H5O/c1-5-6(10-3-7-1)2-8-4-9-5;1-2-3/h1-4H;2H2,1H3','InChIKey=WSBAXBAHBLVBCU-UHFFFAOYSA-N','*OCC.c1ncc2ncncc2n1',NULL),
	(75217,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN5O',249.6591,NULL,'2B96C2F41CD9B0A4-FICuS-01-71','87B2F9E44BA6BAB0-FICTS-01-63','2B96C2F41CD9B0A4-uuuuu-01-20','InChI=1S/C10H8ClN5O/c11-6-1-3-7(4-2-6)15-16-8-5-13-10(12)14-9(8)17/h1-5H,(H3,12,13,14,17)','InChIKey=CRDPTOQANBTBRT-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc(Cl)cc2)c[nH]1',NULL),
	(75218,7,0,'15571-18-3','Consistent with Molecular Formula','C23H30O6',402.4864,'3-Dehydrostrophanthidin\nStrophanthidin, 3-dehydro-','1122B896386292D6-FICuS-01-2E','1122B896386292D6-FICTS-01-0D','1122B896386292D6-uuuuu-01-DD','InChI=1S/C23H30O6/c1-20-6-3-17-18(4-8-22(27)11-15(25)2-7-21(17,22)13-24)23(20,28)9-5-16(20)14-10-19(26)29-12-14/h10,13,16-18,27-28H,2-9,11-12H2,1H3','InChIKey=PUTHHEVBOHAXFF-UHFFFAOYSA-N','CC12CCC3C(CCC4(O)CC(=O)CCC34C=O)C1(O)CCC2C1=CC(=O)OC1','1'),
	(75219,8,0,'4956-18-7','Consistent with Molecular Formula','C25H33BrO7',525.4355,'SIBA\nStrophanthidin, 3-bromoacetate','971F56B8C975133B-FICuS-01-54','971F56B8C975133B-FICTS-01-33','971F56B8C975133B-uuuuu-01-03','InChI=1S/C25H33BrO7/c1-22-6-3-18-19(25(22,31)9-5-17(22)15-10-20(28)32-13-15)4-8-24(30)11-16(33-21(29)12-26)2-7-23(18,24)14-27/h10,14,16-19,30-31H,2-9,11-13H2,1H3','InChIKey=HQEHABLFHCPQHP-UHFFFAOYSA-N','CC12CCC3C(CCC4(O)CC(OC(=O)CBr)CCC34C=O)C1(O)CCC2C1=CC(=O)OC1','1'),
	(75220,8,0,'15571-16-1','Consistent with Molecular Formula','C25H33N3O7',487.5516,'Strophanthidin, 3-azidoacetate','A212A7F33ADC7FAA-FICuS-01-88','BB7FD5AF570CED69-FICTS-01-7E','A212A7F33ADC7FAA-uuuuu-01-37','InChI=1S/C25H33N3O7/c1-22-6-3-18-19(25(22,33)9-5-17(22)15-10-20(30)34-13-15)4-8-24(32)11-16(2-7-23(18,24)14-29)35-21(31)12-27-28-26/h10,14,16-19,32-33H,2-9,11-13H2,1H3','InChIKey=SOVHUCGKKHKISG-UHFFFAOYSA-N','CC12CCC3C(CCC4(O)CC(OC(=O)CN=[N+]=[N-])CCC34C=O)C1(O)CCC2C1=CC(=O)OC1','1'),
	(75221,8,0,'15571-17-2','Consistent with Molecular Formula','C25H32N2O7',472.537,'Strophanthidin, 3-diazoacetate','B7D03DAA3AF85341-FICuS-01-6C','B7D03DAA3AF85341-FICTS-01-4B','B7D03DAA3AF85341-uuuuu-01-1B','InChI=1S/C25H32N2O7/c1-22-6-3-18-19(25(22,32)9-5-17(22)15-10-20(29)33-13-15)4-8-24(31)11-16(34-21(30)12-27-26)2-7-23(18,24)14-28/h10,12,14,16-19,31-32H,2-9,11,13H2,1H3','InChIKey=DGUCOLUELMRNRY-UHFFFAOYSA-N','CC12CCC3C(CCC4(O)CC(OC(=O)C=[N+]=[N-])CCC34C=O)C1(O)CCC2C1=CC(=O)OC1','1'),
	(75222,1,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'69D10D0E304AAADF-FICuS-01-78','69D10D0E304AAADF-FICTS-01-57','F17766EA351C25A6-uuuuu-01-07','InChI=1S/C10H16.C4H2O3/c1-8(2)10-6-4-9(3)5-7-10;5-3-1-2-4(6)7-3/h4,10H,1,5-7H2,2-3H3;1-2H','InChIKey=WSILFQXTTYZTGL-UHFFFAOYSA-N','C=C(C)C1CC=C(C)CC1.O=C1C=CC(=O)O1','1'),
	(75223,2,0,'2892-66-2','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'B6B42A0ABC734B38-FICuS-01-69','B6B42A0ABC734B38-FICTS-01-48','B6B42A0ABC734B38-uuuuu-01-18','InChI=1S/C9H18O2/c1-9(2)7(3-4-10)5-8(9)6-11/h7-8,10-11H,3-6H2,1-2H3','InChIKey=HDAYUBJKGHNFPD-UHFFFAOYSA-N','CC1(C)C(CO)CC1CCO','1'),
	(75224,1,0,'91819-58-8','Consistent with Molecular Formula','C10H16O',152.2358,'.alpha.-Campholenal\n.alpha.-Campholenaldehyde\n.alpha.-Campholene aldehyde\n.alpha.-Campholenic aldehyde\n2,2,3-Trimethyl-3-cyclopentacetaldehyde\n3-Cyclopentene-1-acetaldehyde, 2,2,3-trimethyl-\n3-Cyclopentene-1-acetaldehyde, 2,2,3-trimethyl-','E850564701F1B090-FICuS-01-32','E850564701F1B090-FICTS-01-11','E850564701F1B090-uuuuu-01-E1','InChI=1S/C10H16O/c1-8-4-5-9(6-7-11)10(8,2)3/h4,7,9H,5-6H2,1-3H3','InChIKey=OGCGGWYLHSJRFY-UHFFFAOYSA-N','CC1=CCC(CC=O)C1(C)C','1'),
	(75225,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H18O in C10H16O','C10H18O',154.2516,NULL,'2A1A55042626A7BA-FICuS-01-45','2A1A55042626A7BA-FICTS-01-24','2A1A55042626A7BA-uuuuu-01-F4','InChI=1S/C10H18O/c1-7(2)9-5-4-8(3)10(11)6-9/h7-9H,4-6H2,1-3H3','InChIKey=GCRTVIUGJCJVDD-UHFFFAOYSA-N','CC1CCC(C(C)C)CC1=O','1'),
	(75226,4,0,'2225-98-1','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'5F328D352FBB8FB7-FICuS-01-7E','5F328D352FBB8FB7-FICTS-01-5D','5F328D352FBB8FB7-uuuuu-01-2D','InChI=1S/C10H16O/c1-9(2)6-4-8-10(3,11-8)5-7(6)9/h6-8H,4-5H2,1-3H3','InChIKey=AGHSZSJVJPSERC-UHFFFAOYSA-N','CC12CC3C(CC1O2)C3(C)C','1'),
	(75227,2,0,'38655-27-5','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'FA38D2416BEC8707-FICuS-01-6A','FA38D2416BEC8707-FICTS-01-49','FA38D2416BEC8707-uuuuu-01-19','InChI=1S/C10H16O2/c1-7(2)8-4-5-10(3,6-8)9(11)12/h8H,1,4-6H2,2-3H3,(H,11,12)','InChIKey=CWXMNMYPIMCLGK-UHFFFAOYSA-N','C=C(C)C1CCC(C)(C(=O)O)C1','1'),
	(75228,2,0,'7086-80-8','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'44ECE38D7EF5BEFE-FICuS-01-B4','44ECE38D7EF5BEFE-FICTS-01-93','44ECE38D7EF5BEFE-uuuuu-01-63','InChI=1S/C10H16O2/c1-7(2)8-4-5-10(3,12)9(11)6-8/h8,12H,1,4-6H2,2-3H3','InChIKey=JEQLRDRDFLXSHY-UHFFFAOYSA-N','C=C(C)C1CCC(C)(O)C(=O)C1','1'),
	(75229,2,0,'473-72-3','Consistent with Molecular Formula','C10H16O3',184.2346,'Pinonic acid\nCyclobutaneacetic acid, 3-acetyl-2,2-dimethyl-\nCyclobutaneacetic acid, 3-acetyl-2,2-dimethyl-','57FCF056DFCF41D9-FICuS-01-92','57FCF056DFCF41D9-FICTS-01-71','57FCF056DFCF41D9-uuuuu-01-41','InChI=1S/C10H16O3/c1-6(11)8-4-7(5-9(12)13)10(8,2)3/h7-8H,4-5H2,1-3H3,(H,12,13)','InChIKey=SIZDUQQDBXJXLQ-UHFFFAOYSA-N','CC(=O)C1CC(CC(=O)O)C1(C)C','1'),
	(75230,1,0,'5502-88-5','Consistent with Molecular Formula','C10H18',138.2522,'1-p-Menthene\np-Menth-1-ene\nCarvomenthene\n.delta.1-p-Menthene\n1-Methyl-4-isopropylcyclohexene\n1-Methyl-4-isopropyl-1-cyclohexene\nCyclohexene, 1-methyl-4-(1-methylethyl)-','EE2585E95C4C4B98-FICuS-01-79','EE2585E95C4C4B98-FICTS-01-58','EE2585E95C4C4B98-uuuuu-01-28','InChI=1S/C10H18/c1-8(2)10-6-4-9(3)5-7-10/h4,8,10H,5-7H2,1-3H3','InChIKey=FAMJUFMHYAFYNU-UHFFFAOYSA-N','CC1=CCC(C(C)C)CC1','1'),
	(75231,2,0,'59471-80-6','Consistent with Molecular Formula','C10H18O',154.2516,'2-Methyl-5-(1-methylethyl)cyclohexanone\nCyclohexanone, 2-methyl-5-(1-methylethyl)-','2A1A55042626A7BA-FICuS-01-45','2A1A55042626A7BA-FICTS-01-24','2A1A55042626A7BA-uuuuu-01-F4','InChI=1S/C10H18O/c1-7(2)9-5-4-8(3)10(11)6-9/h7-9H,4-6H2,1-3H3','InChIKey=GCRTVIUGJCJVDD-UHFFFAOYSA-N','CC1CCC(C(C)C)CC1=O','1'),
	(75232,2,0,'71547-68-7','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'BBF59ACB311AB23F-FICuS-01-88','BBF59ACB311AB23F-FICTS-01-67','BBF59ACB311AB23F-uuuuu-01-37','InChI=1S/C10H18O/c1-8(2)9-4-5-10(3,6-9)7-11/h7-9H,4-6H2,1-3H3','InChIKey=IZQRZCDUSFMEBI-UHFFFAOYSA-N','CC(C)C1CCC(C)(C=O)C1','1'),
	(75233,3,0,'91139-89-8','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'5468267C30A829DE-FICuS-01-50','5468267C30A829DE-FICTS-01-2F','5468267C30A829DE-uuuuu-01-FF','InChI=1S/C10H18O2/c1-6(2)8-4-9(7(3)11)10(12)5-8/h6,8-10,12H,4-5H2,1-3H3','InChIKey=DXCDPYNVLRWIQU-UHFFFAOYSA-N','CC(=O)C1CC(C(C)C)CC1O','1'),
	(75234,2,0,'473-47-2','Consistent with Molecular Formula','C10H18O2',170.251,'.alpha.-Campholanic acid','42D78BFA6A29C42B-FICuS-01-76','42D78BFA6A29C42B-FICTS-01-55','42D78BFA6A29C42B-uuuuu-01-25','InChI=1S/C10H18O2/c1-7-4-5-8(6-9(11)12)10(7,2)3/h7-8H,4-6H2,1-3H3,(H,11,12)','InChIKey=ZSIJHYWOSUSCDZ-UHFFFAOYSA-N','CC1CCC(CC(=O)O)C1(C)C','1'),
	(75235,1,0,'26238-82-4','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'92613F91DF4C7483-FICuS-01-53','92613F91DF4C7483-FICTS-01-32','92613F91DF4C7483-uuuuu-01-02','InChI=1S/C10H18O2/c1-8(2)10(6-7-11)5-4-9(3)12/h7-8,10H,4-6H2,1-3H3','InChIKey=FPRPHSFWFCJDLK-UHFFFAOYSA-N','CC(=O)CCC(CC=O)C(C)C','1'),
	(75236,3,0,'33669-76-0','Consistent with Molecular Formula','C10H20O2',172.2668,'p-Menthane-1,2-diol\n1,2-Cyclohexanediol, 1-methyl-4-(1-methylethyl)-\nIsocarvomenthol, 1-hydroxy-','1A5591426B25D302-FICuS-01-2B','1A5591426B25D302-FICTS-01-0A','1A5591426B25D302-uuuuu-01-DA','InChI=1S/C10H20O2/c1-7(2)8-4-5-10(3,12)9(11)6-8/h7-9,11-12H,4-6H2,1-3H3','InChIKey=RYLFWQILVNWPEL-UHFFFAOYSA-N','CC(C)C1CCC(C)(O)C(O)C1','1'),
	(75237,2,0,'16978-11-3','Consistent with Molecular Formula','C11H18O3',198.2614,'Methyl pinonate\nCyclobutaneacetic acid, 3-acetyl-2,2-dimethyl-, methyl ester\nCyclobutaneacetic acid, 3-acetyl-2,2-dimethyl-, methyl ester','1167CE2E27A5F007-FICuS-01-51','1167CE2E27A5F007-FICTS-01-30','1167CE2E27A5F007-uuuuu-01-00','InChI=1S/C11H18O3/c1-7(12)9-5-8(11(9,2)3)6-10(13)14-4/h8-9H,5-6H2,1-4H3','InChIKey=DVAHCHCZPNEYNF-UHFFFAOYSA-N','COC(=O)CC1CC(C(C)=O)C1(C)C','1'),
	(75238,2,0,NULL,'Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'9E64BC35A0B6745B-FICuS-01-67','9E64BC35A0B6745B-FICTS-01-46','9E64BC35A0B6745B-uuuuu-01-16','InChI=1S/C11H18O4/c1-4-15-10(14)8-5-7(6-9(12)13)11(8,2)3/h7-8H,4-6H2,1-3H3,(H,12,13)','InChIKey=XJEJGVHVQJKIMI-UHFFFAOYSA-N','CCOC(=O)C1CC(CC(=O)O)C1(C)C','1'),
	(75239,2,0,'18358-56-0','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'AF056AB989D61371-FICuS-01-5C','AF056AB989D61371-FICTS-01-3B','AF056AB989D61371-uuuuu-01-0B','InChI=1S/C11H20O2/c1-5-8-6-9(11(8,2)3)7-10(12)13-4/h8-9H,5-7H2,1-4H3','InChIKey=REYSPUYGLFIXIY-UHFFFAOYSA-N','CCC1CC(CC(=O)OC)C1(C)C','1'),
	(75240,3,0,'61612-37-1','Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'F2681C0AEA2F1650-FICuS-01-5C','F2681C0AEA2F1650-FICTS-01-3B','F2681C0AEA2F1650-uuuuu-01-0B','InChI=1S/C11H20O3/c1-7(12)9-5-8(11(9,2)3)6-10(13)14-4/h7-9,12H,5-6H2,1-4H3','InChIKey=GSVUFVWRQICAFU-UHFFFAOYSA-N','COC(=O)CC1CC(C(C)O)C1(C)C','1'),
	(75241,1,0,NULL,'Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'E43DF523384507D9-FICuS-01-4F','E43DF523384507D9-FICTS-01-2E','E43DF523384507D9-uuuuu-01-FE','InChI=1S/C11H20O3/c1-8(12)5-6-9(7-10(13)14)11(2,3)4/h9H,5-7H2,1-4H3,(H,13,14)','InChIKey=AOBIQCPWXKKPCH-UHFFFAOYSA-N','CC(=O)CCC(CC(=O)O)C(C)(C)C','1'),
	(75242,2,0,NULL,'Consistent with Molecular Formula','C11H22O3',202.293,NULL,'B4C0EA629BEEBF07-FICuS-01-92','B4C0EA629BEEBF07-FICTS-01-71','B4C0EA629BEEBF07-uuuuu-01-41','InChI=1S/C11H22O3/c1-8(12)5-6-9(7-10(13)14)11(2,3)4/h8-9,12H,5-7H2,1-4H3,(H,13,14)','InChIKey=DLEJEDMUCWHBFJ-UHFFFAOYSA-N','CC(O)CCC(CC(=O)O)C(C)(C)C','1'),
	(75243,3,0,'92904-41-1','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'0323B990E109A8AC-FICuS-01-4F','0323B990E109A8AC-FICTS-01-2E','0323B990E109A8AC-uuuuu-01-FE','InChI=1S/C12H18O3/c1-5-12(4,15)9-6-8(7-10(13)14)11(9,2)3/h1,8-9,15H,6-7H2,2-4H3,(H,13,14)','InChIKey=FZCUXHXSOMOLQL-UHFFFAOYSA-N','C#CC(C)(O)C1CC(CC(=O)O)C1(C)C','1'),
	(75244,2,0,'39871-45-9','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'8A14D3CEB272BE7C-FICuS-01-82','8A14D3CEB272BE7C-FICTS-01-61','8A14D3CEB272BE7C-uuuuu-01-31','InChI=1S/C12H20O2/c1-5-9-7-10(12(9,3)4)8-11(13)14-6-2/h5,9-10H,1,6-8H2,2-4H3','InChIKey=RBTJKDIOGQSFJX-UHFFFAOYSA-N','C=CC1CC(CC(=O)OCC)C1(C)C','1'),
	(75245,3,0,'20117-52-6','Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'40B4D2448447BB31-FICuS-01-3E','40B4D2448447BB31-FICTS-01-1D','40B4D2448447BB31-uuuuu-01-ED','InChI=1S/C12H20O3/c1-5-14-10(13)6-9-7-12(8(2)15-12)11(9,3)4/h8-9H,5-7H2,1-4H3','InChIKey=CCKJKTZDPPVNKB-UHFFFAOYSA-N','CCOC(=O)CC1CC2(OC2C)C1(C)C','1'),
	(75246,1,0,'7105-59-1','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'3D6C4D173BDD4ED1-FICuS-01-82','3D6C4D173BDD4ED1-FICTS-01-61','3D6C4D173BDD4ED1-uuuuu-01-31','InChI=1S/C11H18O3/c1-8(2)10(6-5-9(3)12)7-11(13)14-4/h10H,1,5-7H2,2-4H3','InChIKey=FUZLHFFMWSBYMH-UHFFFAOYSA-N','C=C(C)C(CCC(C)=O)CC(=O)OC','1'),
	(75247,2,0,'33880-12-5','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'3B13E1B4246C4F0A-FICuS-01-56','3B13E1B4246C4F0A-FICTS-01-35','3B13E1B4246C4F0A-uuuuu-01-05','InChI=1S/C12H22O2/c1-5-9-7-10(12(9,3)4)8-11(13)14-6-2/h9-10H,5-8H2,1-4H3','InChIKey=ZVCRRYULKPHUPT-UHFFFAOYSA-N','CCOC(=O)CC1CC(CC)C1(C)C','1'),
	(75248,3,0,'92037-93-9','Consistent with Molecular Formula','C12H22O3',214.304,NULL,'A73B2794AC6D5DF4-FICuS-01-7B','A73B2794AC6D5DF4-FICTS-01-5A','A73B2794AC6D5DF4-uuuuu-01-2A','InChI=1S/C12H22O3/c1-5-15-10(13)7-9-6-8(2)11(14)12(9,3)4/h8-9,11,14H,5-7H2,1-4H3','InChIKey=UKCJPXZHJFXEOP-UHFFFAOYSA-N','CCOC(=O)CC1CC(C)C(O)C1(C)C','1'),
	(75249,3,0,'92037-87-1','Consistent with Molecular Formula','C12H22O3',214.304,NULL,'F53CB6DE12768B61-FICuS-01-6A','F53CB6DE12768B61-FICTS-01-49','F53CB6DE12768B61-uuuuu-01-19','InChI=1S/C12H22O3/c1-5-15-11(14)7-9-6-10(8(2)13)12(9,3)4/h8-10,13H,5-7H2,1-4H3','InChIKey=OFWUUGBZTLFMAW-UHFFFAOYSA-N','CCOC(=O)CC1CC(C(C)O)C1(C)C','1'),
	(75250,4,0,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'5269E58DE29E726E-FICuS-01-6C','5269E58DE29E726E-FICTS-01-4B','5269E58DE29E726E-uuuuu-01-1B','InChI=1S/C13H22O4/c1-5-16-12(15)7-11-6-8(2)13(9(11)3)17-10(4)14/h8-9,11,13H,5-7H2,1-4H3','InChIKey=BRVFRLJJFIBIHH-UHFFFAOYSA-N','CCOC(=O)CC1CC(C)C(OC(C)=O)C1C','1'),
	(75251,2,0,'28664-03-1','Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'05E6B8343B70779A-FICuS-01-4C','05E6B8343B70779A-FICTS-01-2B','05E6B8343B70779A-uuuuu-01-FB','InChI=1S/C13H22O4/c1-5-16-11(14)8-9-7-10(13(9,3)4)12(15)17-6-2/h9-10H,5-8H2,1-4H3','InChIKey=FJYUJCOPVWAEOU-UHFFFAOYSA-N','CCOC(=O)CC1CC(C(=O)OCC)C1(C)C','1'),
	(75252,3,0,'91976-29-3','Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'8738AEE130E74BD9-FICuS-01-6F','8738AEE130E74BD9-FICTS-01-4E','8738AEE130E74BD9-uuuuu-01-1E','InChI=1S/C13H22O4/c1-8(17-9(2)14)11-6-10(13(11,3)4)7-12(15)16-5/h8,10-11H,6-7H2,1-5H3','InChIKey=LKIXAKGRUDCMMS-UHFFFAOYSA-N','COC(=O)CC1CC(C(C)OC(C)=O)C1(C)C','1'),
	(75253,3,0,'91976-36-2','Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'8FBEFBC2C2CD6282-FICuS-01-97','8FBEFBC2C2CD6282-FICTS-01-76','8FBEFBC2C2CD6282-uuuuu-01-46','InChI=1S/C13H22O4/c1-8-6-10(7-11(15)16-5)13(3,4)12(8)17-9(2)14/h8,10,12H,6-7H2,1-5H3','InChIKey=IPUCQFXOIXVTGS-UHFFFAOYSA-N','COC(=O)CC1CC(C)C(OC(C)=O)C1(C)C','1'),
	(75254,2,0,NULL,'Consistent with Molecular Formula','C16H18F10O4',464.2998,NULL,'0178BF18130A34C0-FICuS-01-37','0178BF18130A34C0-FICTS-01-16','0178BF18130A34C0-uuuuu-01-E6','InChI=1S/C16H18F10O4/c1-12(2)8(3-5-29-10(27)13(17,18)15(21,22)23)7-9(12)4-6-30-11(28)14(19,20)16(24,25)26/h8-9H,3-7H2,1-2H3','InChIKey=YPUBPRBFUSOPCN-UHFFFAOYSA-N','CC1(C)C(CCOC(=O)C(F)(F)C(F)(F)F)CC1CCOC(=O)C(F)(F)C(F)(F)F','1'),
	(75255,5,0,'2442-83-3','Consistent with Molecular Formula','C21H32O3',332.482,NULL,'C59F66EBB20EFCAE-FICuS-01-A9','C59F66EBB20EFCAE-FICTS-01-88','C59F66EBB20EFCAE-uuuuu-01-58','InChI=1S/C21H32O3/c1-13(2)16-10-14-6-7-18-20(3,17(14)11-15(16)12-22)8-5-9-21(18,4)19(23)24/h6,10,13,15,17-18,22H,5,7-9,11-12H2,1-4H3,(H,23,24)','InChIKey=QPHRUPHMYUDTML-UHFFFAOYSA-N','CC(C)C1=CC2=CCC3C(C)(C(=O)O)CCCC3(C)C2CC1CO','1'),
	(75256,7,0,NULL,'Consistent with Molecular Formula','C21H34O2',318.4984,NULL,'7DA8FBAE88261142-FICuS-01-69','7DA8FBAE88261142-FICTS-01-48','7DA8FBAE88261142-uuuuu-01-18','InChI=1S/C21H34O2/c1-13(2)15-12-21-9-6-16-19(3,17(21)10-14(15)11-21)7-5-8-20(16,4)18(22)23/h13-17H,5-12H2,1-4H3,(H,22,23)','InChIKey=KMCDOEPHLRGBQR-UHFFFAOYSA-N','CC(C)C1CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C3','1'),
	(75257,0,0,'3144-74-9','Consistent with Molecular Formula','C3H9ClSi',108.6431,'Dimethyl(chloromethyl)silane\n(Chloromethyl)dimethylsilane\nSilane, (chloromethyl)dimethyl-\nSilane, (chloromethyl)dimethyl-','284663FC01F76DD1-FICuS-01-5A','284663FC01F76DD1-FICTS-01-39','284663FC01F76DD1-uuuuu-01-09','InChI=1S/C3H9ClSi/c1-5(2)3-4/h5H,3H2,1-2H3','InChIKey=BHLKIZCNPYDMOY-UHFFFAOYSA-N','C[SiH](C)CCl',NULL),
	(75258,0,0,'3219-63-4','Consistent with Molecular Formula','C4H12OSi',104.2242,'(Trimethylsilyl)methanol\nMethanol, (trimethylsilyl)-\nMethanol, (trimethylsilyl)-','59ECBE6470D4D93D-FICuS-01-81','59ECBE6470D4D93D-FICTS-01-60','59ECBE6470D4D93D-uuuuu-01-30','InChI=1S/C4H12OSi/c1-6(2,3)4-5/h5H,4H2,1-3H3','InChIKey=ZQKNBDOVPOZPLY-UHFFFAOYSA-N','C[Si](C)(C)CO',NULL),
	(75259,0,0,'18166-02-4','Consistent with Molecular Formula','C4H13NSi',103.2394,NULL,'18D658305CD393CE-FICuS-01-5D','18D658305CD393CE-FICTS-01-3C','18D658305CD393CE-uuuuu-01-0C','InChI=1S/C4H13NSi/c1-6(2,3)4-5/h4-5H2,1-3H3','InChIKey=YVWPNDBYAAEZBF-UHFFFAOYSA-N','C[Si](C)(C)CN',NULL),
	(75260,0,0,'2917-45-5','Consistent with Molecular Formula','C5H12Cl2Si',171.1418,NULL,'3CEAE35D1EF3F1FB-FICuS-01-A2','3CEAE35D1EF3F1FB-FICTS-01-81','3CEAE35D1EF3F1FB-uuuuu-01-51','InChI=1S/C5H12Cl2Si/c1-3-8(2,4-6)5-7/h3-5H2,1-2H3','InChIKey=HSCKDHJJQDIZQO-UHFFFAOYSA-N','CC[Si](C)(CCl)CCl',NULL),
	(75261,0,0,'2754-27-0','Consistent with Molecular Formula','C5H12O2Si',132.2346,'Trimethylacetoxysilane\nTrimethylsilyl acetate\nAcetoxytrimethylsilane\n(Acetato)trimethylsilane\nSilanol, trimethyl-, acetate\nSilanol, trimethyl-, acetate','862A2112080B1A2C-FICuS-01-2F','862A2112080B1A2C-FICTS-01-0E','862A2112080B1A2C-uuuuu-01-DE','InChI=1S/C5H12O2Si/c1-5(6)7-8(2,3)4/h1-4H3','InChIKey=QHUNJMXHQHHWQP-UHFFFAOYSA-N','CC(=O)O[Si](C)(C)C',NULL),
	(75262,0,0,'18157-17-0','Consistent with Molecular Formula','C5H13ClOSi',152.6961,NULL,'8A6E6344562AD008-FICuS-01-46','8A6E6344562AD008-FICTS-01-25','8A6E6344562AD008-uuuuu-01-F5','InChI=1S/C5H13ClOSi/c1-8(2,3)7-5-4-6/h4-5H2,1-3H3','InChIKey=SJIIMFTWFNLSKY-UHFFFAOYSA-N','C[Si](C)(C)OCCCl',NULL),
	(75263,0,0,'3121-77-5','Consistent with Molecular Formula','C5H13ClSi',136.6967,NULL,'3397355318FB628F-FICuS-01-44','3397355318FB628F-FICTS-01-23','3397355318FB628F-uuuuu-01-F3','InChI=1S/C5H13ClSi/c1-4-7(2,3)5-6/h4-5H2,1-3H3','InChIKey=BCZCLPJVTSRZLR-UHFFFAOYSA-N','CC[Si](C)(C)CCl',NULL),
	(75264,0,0,'3124-45-6','Consistent with Molecular Formula','C5H13NO2Si',147.2492,NULL,'6BADEBDF7401BD4F-FICuS-01-A1','6BADEBDF7401BD4F-FICTS-01-80','6BADEBDF7401BD4F-uuuuu-01-50','InChI=1S/C5H13NO2Si/c1-9(2,3)4-8-5(6)7/h4H2,1-3H3,(H2,6,7)','InChIKey=RMFZFEIVKKQDDB-UHFFFAOYSA-N','C[Si](C)(C)COC(N)=O',NULL),
	(75265,0,0,'2916-68-9','Consistent with Molecular Formula','C5H14OSi',118.251,'2-(Trimethylsilyl)ethanol\nSilane, (2-hydroxyethyl)trimethyl-\nWLN: Q2-SI-1&1&1\nEthanol, 2-(trimethylsilyl)-\nEthanol, 2-(trimethylsilyl)-','59FC016124C44E7E-FICuS-01-58','59FC016124C44E7E-FICTS-01-37','59FC016124C44E7E-uuuuu-01-07','InChI=1S/C5H14OSi/c1-7(2,3)5-4-6/h6H,4-5H2,1-3H3','InChIKey=ZNGINKJHQQQORD-UHFFFAOYSA-N','C[Si](C)(C)CCO',NULL),
	(75266,0,0,'2917-56-8','Consistent with Molecular Formula','C5H14OSi',118.251,NULL,'44F49EF0F4ED86B0-FICuS-01-80','44F49EF0F4ED86B0-FICTS-01-5F','44F49EF0F4ED86B0-uuuuu-01-2F','InChI=1S/C5H14OSi/c1-4-7(2,3)5-6/h6H,4-5H2,1-3H3','InChIKey=FSOVZPGJGDWUBM-UHFFFAOYSA-N','CC[Si](C)(C)CO',NULL),
	(75267,1,0,NULL,'Consistent with Molecular Formula','C17H20O3Si',300.4292,NULL,'AD28CD4E766BFF83-FICuS-01-92','AD28CD4E766BFF83-FICTS-01-71','AD28CD4E766BFF83-uuuuu-01-41','InChI=1S/C17H20O3Si/c1-14(21(2,3)16-12-8-5-9-13-16)19-17(18)20-15-10-6-4-7-11-15/h4-14H,1-3H3','InChIKey=LNPSDOXJCCLFHA-UHFFFAOYSA-N','CC(OC(=O)Oc1ccccc1)[Si](C)(C)c1ccccc1','1'),
	(75268,0,0,'2917-67-1','Consistent with Molecular Formula','C6H14Cl2Si',185.1686,NULL,'B866102003A8E36D-FICuS-01-3E','B866102003A8E36D-FICTS-01-1D','B866102003A8E36D-uuuuu-01-ED','InChI=1S/C6H14Cl2Si/c1-3-4-9(2,5-7)6-8/h3-6H2,1-2H3','InChIKey=VTSILAHGPSRWNO-UHFFFAOYSA-N','CCC[Si](C)(CCl)CCl',NULL),
	(75269,0,0,'18163-14-9','Consistent with Molecular Formula','C6H14SSi',146.3226,NULL,'5D3095A387B295BE-FICuS-01-5D','5D3095A387B295BE-FICTS-01-3C','5D3095A387B295BE-uuuuu-01-0C','InChI=1S/C6H14SSi/c1-8(2)5-3-4-7-6-8/h3-6H2,1-2H3','InChIKey=QAZSQUNRJHKIOC-UHFFFAOYSA-N','C[Si]1(C)CCCSC1',NULL),
	(75270,0,0,'3121-76-4','Consistent with Molecular Formula','C6H15ClSi',150.7235,NULL,'4FE70568E110ED10-FICuS-01-51','4FE70568E110ED10-FICTS-01-30','4FE70568E110ED10-uuuuu-01-00','InChI=1S/C6H15ClSi/c1-4-5-8(2,3)6-7/h4-6H2,1-3H3','InChIKey=KKLINDFMKIJPJU-UHFFFAOYSA-N','CCC[Si](C)(C)CCl',NULL),
	(75271,0,0,'3124-37-6','Consistent with Molecular Formula','C6H15NO2Si',161.276,NULL,'A88C046C7857E927-FICuS-01-5A','A88C046C7857E927-FICTS-01-39','A88C046C7857E927-uuuuu-01-09','InChI=1S/C6H15NO2Si/c1-10(2,3)5-4-9-6(7)8/h4-5H2,1-3H3,(H2,7,8)','InChIKey=QWYTUBPAXJYCTH-UHFFFAOYSA-N','C[Si](C)(C)CCOC(N)=O',NULL),
	(75272,0,0,'56-33-7','Consistent with Molecular Formula','C16H22OSi2',286.5212,'Bis(phenyldimethylsilyl)oxide\n1,3-Diphenyltetramethyldisiloxane\n1,1,3,3-Tetramethyl-1,3-diphenyldisiloxane\nDisiloxane, 1,1,3,3-tetramethyl-1,3-diphenyl-\nDisiloxane, 1,1,3,3-tetramethyl-1,3-diphenyl-','CEEDF9A8FFCFF847-FICuS-01-CE','CEEDF9A8FFCFF847-FICTS-01-AD','CEEDF9A8FFCFF847-uuuuu-01-7D','InChI=1S/C16H22OSi2/c1-18(2,15-11-7-5-8-12-15)17-19(3,4)16-13-9-6-10-14-16/h5-14H,1-4H3','InChIKey=YQJPWWLJDNCSCN-UHFFFAOYSA-N','C[Si](C)(O[Si](C)(C)c1ccccc1)c1ccccc1',NULL),
	(75273,0,0,'2943-81-9','Consistent with Molecular Formula','C6H15ClSi',150.7235,NULL,'22E313C8835E6A9F-FICuS-01-5D','22E313C8835E6A9F-FICTS-01-3C','22E313C8835E6A9F-uuuuu-01-0C','InChI=1S/C6H15ClSi/c1-4-8(3,5-2)6-7/h4-6H2,1-3H3','InChIKey=DHIFZAIOHPEBAT-UHFFFAOYSA-N','CC[Si](C)(CC)CCl',NULL),
	(75274,0,0,'2362-10-9','Consistent with Molecular Formula','C6H16Cl2OSi2',231.2698,'Tetramethylbis(chloromethyl)disiloxane\nBis(chloromethyl)tetramethyldisiloxane\n1,3-Bis(chloromethyl)tetramethyldisiloxane\nTetramethyl-1,3-bis(chloromethyl)disiloxane\n1,3-Bis(chloromethyl)-1,1,3,3-tetramethyldisiloxane\nDisiloxane, 1,3-bis(chloromethyl)-1,1,3,3-tetramethyl-\nDisiloxane, 1,3-bis(chloromethyl)-1,1,3,3-tetramethyl-','E947CBA7D4C948F1-FICuS-01-84','E947CBA7D4C948F1-FICTS-01-63','E947CBA7D4C948F1-uuuuu-01-33','InChI=1S/C6H16Cl2OSi2/c1-10(2,5-7)9-11(3,4)6-8/h5-6H2,1-4H3','InChIKey=NBGGEWGFZUDQKZ-UHFFFAOYSA-N','C[Si](C)(CCl)O[Si](C)(C)CCl',NULL),
	(75275,0,0,'2917-47-7','Consistent with Molecular Formula','C6H16OSi',132.2778,'1-Propanol, 3-(trimethylsilyl)-\n1-Propanol, 3-(trimethylsilyl)-','F9A152D1B7578715-FICuS-01-4E','F9A152D1B7578715-FICTS-01-2D','F9A152D1B7578715-uuuuu-01-FD','InChI=1S/C6H16OSi/c1-8(2,3)6-4-5-7/h7H,4-6H2,1-3H3','InChIKey=YNUUCDHAZGAVEZ-UHFFFAOYSA-N','C[Si](C)(C)CCCO',NULL),
	(75276,0,0,'5833-60-3','Consistent with Molecular Formula','C6H16O2Si2',176.3632,NULL,'794264A91EBB3EAF-FICuS-01-7A','794264A91EBB3EAF-FICTS-01-59','794264A91EBB3EAF-uuuuu-01-29','InChI=1S/C6H16O2Si2/c1-9(2)5-7-6-10(3,4)8-9/h5-6H2,1-4H3','InChIKey=XHFJZONMDKGSKI-UHFFFAOYSA-N','C[Si]1(C)COC[Si](C)(C)O1',NULL),
	(75277,0,0,'2917-51-3','Consistent with Molecular Formula','C6H16O2Si',148.2772,NULL,'19ED60779F4E32B6-FICuS-01-63','19ED60779F4E32B6-FICTS-01-42','19ED60779F4E32B6-uuuuu-01-12','InChI=1S/C6H16O2Si/c1-3-4-9(2,5-7)6-8/h7-8H,3-6H2,1-2H3','InChIKey=CRTUFWNZYJUOTB-UHFFFAOYSA-N','CCC[Si](C)(CO)CO',NULL),
	(75278,0,0,'2917-49-9','Consistent with Molecular Formula','C6H16O2Si',148.2772,NULL,'A23E7676C37C1471-FICuS-01-49','A23E7676C37C1471-FICTS-01-28','A23E7676C37C1471-uuuuu-01-F8','InChI=1S/C6H16O2Si/c1-9(2,6-8)5-3-4-7/h7-8H,3-6H2,1-2H3','InChIKey=IPGKTUOFMCMZJR-UHFFFAOYSA-N','C[Si](C)(CO)CCCO',NULL),
	(75279,0,0,'756-81-0','Consistent with Molecular Formula','C6H16Si',116.2784,NULL,'F7EC8BE9F9D3AA65-FICuS-01-A7','F7EC8BE9F9D3AA65-FICTS-01-86','F7EC8BE9F9D3AA65-uuuuu-01-56','InChI=1S/C6H16Si/c1-5-7(3,4)6-2/h5-6H2,1-4H3','InChIKey=FJWRGPWPIXAPBJ-UHFFFAOYSA-N','CC[Si](C)(C)CC',NULL),
	(75280,0,0,'17201-83-1','Consistent with Molecular Formula','C6H17ClOSi2',196.8247,NULL,'B837F9A7195ECE5E-FICuS-01-88','B837F9A7195ECE5E-FICTS-01-67','B837F9A7195ECE5E-uuuuu-01-37','InChI=1S/C6H17ClOSi2/c1-9(2,3)8-10(4,5)6-7/h6H2,1-5H3','InChIKey=OBSWSTDGLWZVEI-UHFFFAOYSA-N','C[Si](C)(C)O[Si](C)(C)CCl',NULL),
	(75281,0,0,'17932-70-6','Consistent with Molecular Formula','C16H24O4Si',308.4492,NULL,'EBBDC4637E61E1E7-FICuS-01-89','EBBDC4637E61E1E7-FICTS-01-68','EBBDC4637E61E1E7-uuuuu-01-38','InChI=1S/C16H24O4Si/c1-5-19-15(17)14(16(18)20-6-2)12-21(3,4)13-10-8-7-9-11-13/h7-11,14H,5-6,12H2,1-4H3','InChIKey=MQDJTDNJTSZLEC-UHFFFAOYSA-N','CCOC(=O)C(C[Si](C)(C)c1ccccc1)C(=O)OCC',NULL),
	(75282,0,0,'33558-80-4','Consistent with Molecular Formula','C7H15ClSi',162.7345,NULL,'1FAD7F849504BA53-FICuS-01-69','1FAD7F849504BA53-FICTS-01-48','1FAD7F849504BA53-uuuuu-01-18','InChI=1S/C7H15ClSi/c1-4-5-6-9(2,3)7-8/h4H,1,5-7H2,2-3H3','InChIKey=LWFUCPVQVHMPIG-UHFFFAOYSA-N','C=CCC[Si](C)(C)CCl',NULL),
	(75283,1,0,'18269-34-6','Consistent with Molecular Formula','C7H16Cl2Si',199.1954,NULL,'77EEA0E8D610B70E-FICuS-01-76','77EEA0E8D610B70E-FICTS-01-55','77EEA0E8D610B70E-uuuuu-01-25','InChI=1S/C7H16Cl2Si/c1-7(9)4-5-10(2,3)6-8/h7H,4-6H2,1-3H3','InChIKey=RDOXCUSTJJHLNP-UHFFFAOYSA-N','CC(Cl)CC[Si](C)(C)CCl','1'),
	(75284,0,0,'2917-66-0','Consistent with Molecular Formula','C7H16Cl2Si',199.1954,NULL,'023EF451C1B0AF84-FICuS-01-5A','023EF451C1B0AF84-FICTS-01-39','023EF451C1B0AF84-uuuuu-01-09','InChI=1S/C7H16Cl2Si/c1-3-4-5-10(2,6-8)7-9/h3-7H2,1-2H3','InChIKey=BYRMANBYAFPAII-UHFFFAOYSA-N','CCCC[Si](C)(CCl)CCl',NULL),
	(75285,0,0,'3121-79-7','Consistent with Molecular Formula','C7H16O',116.2028,'1-Pentanol, 4,4-dimethyl-\n1-Pentanol, 4,4-dimethyl-','EE6436BD26C033F7-FICuS-01-68','EE6436BD26C033F7-FICTS-01-47','EE6436BD26C033F7-uuuuu-01-17','InChI=1S/C7H16O/c1-7(2,3)5-4-6-8/h8H,4-6H2,1-3H3','InChIKey=OWCNPTHAWPMOJU-UHFFFAOYSA-N','CC(C)(C)CCCO',NULL),
	(75286,0,0,'18269-38-0','Consistent with Molecular Formula','C7H16OSi',144.2888,NULL,'DDFDA886261EFAE1-FICuS-01-9B','DDFDA886261EFAE1-FICTS-01-7A','DDFDA886261EFAE1-uuuuu-01-4A','InChI=1S/C7H16OSi/c1-9(2)6-4-3-5-8-7-9/h3-7H2,1-2H3','InChIKey=CYISFNSKSDZQQC-UHFFFAOYSA-N','C[Si]1(C)CCCCOC1',NULL),
	(75287,0,0,'73013-35-1','Consistent with Molecular Formula','C7H16O2Si',160.2882,NULL,'439B2194D3D9190F-FICuS-01-4D','439B2194D3D9190F-FICTS-01-2C','439B2194D3D9190F-uuuuu-01-FC','InChI=1S/C7H16O2Si/c1-4-10(2,3)6-5-7(8)9/h4-6H2,1-3H3,(H,8,9)','InChIKey=RUFZEAJSWQNOTH-UHFFFAOYSA-N','CC[Si](C)(C)CCC(=O)O',NULL),
	(75288,0,0,'2917-64-8','Consistent with Molecular Formula','C7H16O2Si',160.2882,NULL,'12E7EA56BC6DA743-FICuS-01-75','12E7EA56BC6DA743-FICTS-01-54','12E7EA56BC6DA743-uuuuu-01-24','InChI=1S/C7H16O2Si/c1-5-10(3,4)6-9-7(2)8/h5-6H2,1-4H3','InChIKey=UNERYBKEFQJBIE-UHFFFAOYSA-N','CC[Si](C)(C)COC(C)=O',NULL),
	(75289,0,0,'4040-74-8','Consistent with Molecular Formula','C7H16Si',128.2894,'Dimethylsilacyclohexane\n1,1-Dimethylsilacyclohexane\n1,1-Dimethyl-1-silacyclohexane\nCyclopentamethylenedimethylsilane\nSilacyclohexane, 1,1-dimethyl-\nSilacyclohexane, 1,1-dimethyl-','6F630BD6B78671A2-FICuS-01-5A','6F630BD6B78671A2-FICTS-01-39','6F630BD6B78671A2-uuuuu-01-09','InChI=1S/C7H16Si/c1-8(2)6-4-3-5-7-8/h3-7H2,1-2H3','InChIKey=VPVXTYYXTKCTPM-UHFFFAOYSA-N','C[Si]1(C)CCCCC1',NULL),
	(75290,0,0,'763-13-3','Consistent with Molecular Formula','C7H16Si',128.2894,NULL,'2C193F51B470B242-FICuS-01-3C','2C193F51B470B242-FICTS-01-1B','2C193F51B470B242-uuuuu-01-EB','InChI=1S/C7H16Si/c1-5-6-7-8(2,3)4/h5H,1,6-7H2,2-4H3','InChIKey=QZGSLTWDWCYCME-UHFFFAOYSA-N','C=CCC[Si](C)(C)C',NULL),
	(75291,0,0,'757-34-6','Consistent with Molecular Formula','C7H17ClSi',164.7503,NULL,'5DF9768E92879083-FICuS-01-57','5DF9768E92879083-FICTS-01-36','5DF9768E92879083-uuuuu-01-06','InChI=1S/C7H17ClSi/c1-4-9(5-2,6-3)7-8/h4-7H2,1-3H3','InChIKey=CPODEILXGCHNGV-UHFFFAOYSA-N','CC[Si](CC)(CC)CCl',NULL),
	(75292,0,0,'2917-40-0','Consistent with Molecular Formula','C7H18OSi',146.3046,NULL,'58E594AB272DEB4B-FICuS-01-7A','58E594AB272DEB4B-FICTS-01-59','58E594AB272DEB4B-uuuuu-01-29','InChI=1S/C7H18OSi/c1-9(2,3)7-5-4-6-8/h8H,4-7H2,1-3H3','InChIKey=MDJXWYVEZHDNPO-UHFFFAOYSA-N','C[Si](C)(C)CCCCO',NULL),
	(75293,0,0,'2917-54-6','Consistent with Molecular Formula','C7H18OSi',146.3046,NULL,'7AD042627167E6A2-FICuS-01-44','7AD042627167E6A2-FICTS-01-23','7AD042627167E6A2-uuuuu-01-F3','InChI=1S/C7H18OSi/c1-4-5-6-9(2,3)7-8/h8H,4-7H2,1-3H3','InChIKey=AXQXWZJNYINFHW-UHFFFAOYSA-N','CCCC[Si](C)(C)CO',NULL),
	(75294,0,0,'3124-47-8','Consistent with Molecular Formula','C8H18N2O4Si',234.3272,NULL,'BBB695026D10D801-FICuS-01-4B','BBB695026D10D801-FICTS-01-2A','BBB695026D10D801-uuuuu-01-FA','InChI=1S/C8H18N2O4Si/c1-15(2,6-14-8(10)12)5-3-4-13-7(9)11/h3-6H2,1-2H3,(H2,9,11)(H2,10,12)','InChIKey=KREWNBOALZWQOR-UHFFFAOYSA-N','C[Si](C)(CCCOC(N)=O)COC(N)=O',NULL),
	(75295,0,0,'73013-36-2','Consistent with Molecular Formula','C8H18O2Si',174.315,NULL,'7F66F415ED518434-FICuS-01-52','7F66F415ED518434-FICTS-01-31','7F66F415ED518434-uuuuu-01-01','InChI=1S/C8H18O2Si/c1-4-6-11(2,3)7-5-8(9)10/h4-7H2,1-3H3,(H,9,10)','InChIKey=BNDYIVFCZBUPPA-UHFFFAOYSA-N','CCC[Si](C)(C)CCC(=O)O',NULL),
	(75296,0,0,'2768-18-5','Consistent with Molecular Formula','C8H18O',130.2296,'1-Hexanol, 5,5-dimethyl-\n1-Hexanol, 5,5-dimethyl-','4BFF0B8BC0D35097-FICuS-01-74','4BFF0B8BC0D35097-FICTS-01-53','4BFF0B8BC0D35097-uuuuu-01-23','InChI=1S/C8H18O/c1-8(2,3)6-4-5-7-9/h9H,4-7H2,1-3H3','InChIKey=QYFVEEMPFRRFNN-UHFFFAOYSA-N','CC(C)(C)CCCCO',NULL),
	(75297,1,0,'18388-20-0','Consistent with Molecular Formula','C8H18OSi',158.3156,NULL,'B66C07AE9CC4D4FA-FICuS-01-97','B66C07AE9CC4D4FA-FICTS-01-76','B66C07AE9CC4D4FA-uuuuu-01-46','InChI=1S/C8H18OSi/c1-4-8-5-6-10(2,3)7-9-8/h8H,4-7H2,1-3H3','InChIKey=BHXJZPLIVMXVRK-UHFFFAOYSA-N','CCC1CC[Si](C)(C)CO1','1'),
	(75298,0,0,'2917-63-7','Consistent with Molecular Formula','C8H18O2Si',174.315,NULL,'572F8069E8E65943-FICuS-01-4F','572F8069E8E65943-FICTS-01-2E','572F8069E8E65943-uuuuu-01-FE','InChI=1S/C8H18O2Si/c1-5-6-11(3,4)7-10-8(2)9/h5-7H2,1-4H3','InChIKey=KCRVGWBUIVATCR-UHFFFAOYSA-N','CCC[Si](C)(C)COC(C)=O',NULL),
	(75299,0,0,'17728-88-0','Consistent with Molecular Formula','C8H18O2Si',174.315,NULL,'5E329F645D8AC17B-FICuS-01-6E','5E329F645D8AC17B-FICTS-01-4D','5E329F645D8AC17B-uuuuu-01-1D','InChI=1S/C8H18O2Si/c1-5-10-8(9)6-7-11(2,3)4/h5-7H2,1-4H3','InChIKey=JCANPYOQOFSGFD-UHFFFAOYSA-N','CCOC(=O)CC[Si](C)(C)C',NULL),
	(75300,0,0,'3944-13-6','Consistent with Molecular Formula','C8H18Si',142.3162,NULL,'B459E68F0BC6D4C9-FICuS-01-83','B459E68F0BC6D4C9-FICTS-01-62','B459E68F0BC6D4C9-uuuuu-01-32','InChI=1S/C8H18Si/c1-3-9(4-2)7-5-6-8-9/h3-8H2,1-2H3','InChIKey=VHAKLPALQIFXQB-UHFFFAOYSA-N','CC[Si]1(CC)CCCC1',NULL),
	(75301,0,0,'3124-39-8','Consistent with Molecular Formula','C8H19NO2Si',189.3296,NULL,'6469A960713D2EED-FICuS-01-5F','6469A960713D2EED-FICTS-01-3E','6469A960713D2EED-uuuuu-01-0E','InChI=1S/C8H19NO2Si/c1-4-5-6-12(2,3)7-11-8(9)10/h4-7H2,1-3H3,(H2,9,10)','InChIKey=WIRBZCVTVAQDPB-UHFFFAOYSA-N','CCCC[Si](C)(C)COC(N)=O',NULL),
	(75302,0,0,'18236-21-0','Consistent with Molecular Formula','C8H20O3Si2',220.4162,NULL,'683582872C20052F-FICuS-01-2A','683582872C20052F-FICTS-01-09','683582872C20052F-uuuuu-01-D9','InChI=1S/C8H20O3Si2/c1-8(9)10-7-13(5,6)11-12(2,3)4/h7H2,1-6H3','InChIKey=HFYYYNQKHRUKTQ-UHFFFAOYSA-N','CC(=O)OC[Si](C)(C)O[Si](C)(C)C',NULL),
	(75303,0,0,'20083-13-0','Consistent with Molecular Formula','C8H20Si2',172.418,NULL,'96B255D119948703-FICuS-01-32','96B255D119948703-FICTS-01-11','96B255D119948703-uuuuu-01-E1','InChI=1S/C8H20Si2/c1-9(2)6-5-7-10(3,4)8-9/h5-8H2,1-4H3','InChIKey=CPOLUICVVAWBCV-UHFFFAOYSA-N','C[Si]1(C)CCC[Si](C)(C)C1',NULL),
	(75304,1,0,'17911-09-0','Consistent with Molecular Formula','C15H28O4Si',300.4698,NULL,'A0C3EF517BFC9802-FICuS-01-74','A0C3EF517BFC9802-FICTS-01-53','A0C3EF517BFC9802-uuuuu-01-23','InChI=1S/C15H28O4Si/c1-6-12-9-10-20(4,5)11-15(12,13(16)18-7-2)14(17)19-8-3/h12H,6-11H2,1-5H3','InChIKey=QJTYPBUTYFARKB-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C[Si](C)(C)CCC1CC','1'),
	(75305,0,0,'17878-44-3','Consistent with Molecular Formula','C9H13BrOSi',245.1911,'Silane, (4-bromophenoxy)trimethyl-','7318C267301DAB57-FICuS-01-43','7318C267301DAB57-FICTS-01-22','7318C267301DAB57-uuuuu-01-F2','InChI=1S/C9H13BrOSi/c1-12(2,3)11-9-6-4-8(10)5-7-9/h4-7H,1-3H3','InChIKey=HWKPTBHJWBSOOP-UHFFFAOYSA-N','C[Si](C)(C)Oc1ccc(Br)cc1',NULL),
	(75306,2,0,NULL,'Consistent with Molecular Formula','C9H14ClNSi',199.7553,NULL,'EE37146273401CF1-FICuS-01-41','EE37146273401CF1-FICTS-01-20','EE37146273401CF1-uuuuu-01-F0','InChI=1S/C9H14ClNSi/c1-8(10)12(2,11)9-6-4-3-5-7-9/h3-8H,11H2,1-2H3','InChIKey=JGRYJWLWJWWMNK-UHFFFAOYSA-N','CC(Cl)[Si](C)(N)c1ccccc1','1'),
	(75307,0,0,'15288-53-6','Consistent with Molecular Formula','C9H14OSi',166.295,'o-(Trimethylsilyl)phenol\nPhenol, 2-(trimethylsilyl)-\nPhenol, o-(trimethylsilyl)-','AA0718556A9B709B-FICuS-01-57','AA0718556A9B709B-FICTS-01-36','AA0718556A9B709B-uuuuu-01-06','InChI=1S/C9H14OSi/c1-11(2,3)9-7-5-4-6-8(9)10/h4-7,10H,1-3H3','InChIKey=UIGHARXPLDWFHA-UHFFFAOYSA-N','C[Si](C)(C)c1ccccc1O',NULL),
	(75308,0,0,'17881-95-7','Consistent with Molecular Formula','C9H14OSi',166.295,NULL,'EEFE52493372B579-FICuS-01-66','EEFE52493372B579-FICTS-01-45','EEFE52493372B579-uuuuu-01-15','InChI=1S/C9H14OSi/c1-11(2,3)9-6-4-5-8(10)7-9/h4-7,10H,1-3H3','InChIKey=ZZSAAXNTJKNMDX-UHFFFAOYSA-N','C[Si](C)(C)c1cccc(O)c1',NULL),
	(75309,0,0,'768-32-1','Consistent with Molecular Formula','C9H14Si',150.2956,'Trimethylphenylsilane\nPhenyltrimethylsilane\n(Trimethylsilyl)benzene\nSilane, trimethylphenyl-\nSilane, trimethylphenyl-','CEE04FC86DFE0B4E-FICuS-01-A9','CEE04FC86DFE0B4E-FICTS-01-88','CEE04FC86DFE0B4E-uuuuu-01-58','InChI=1S/C9H14Si/c1-10(2,3)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=KXFSUVJPEQYUGN-UHFFFAOYSA-N','C[Si](C)(C)c1ccccc1',NULL),
	(75310,0,0,'17864-77-6','Consistent with Molecular Formula','C9H16O4Si',216.309,NULL,'BA03B332739B4398-FICuS-01-44','BA03B332739B4398-FICTS-01-23','BA03B332739B4398-uuuuu-01-F3','InChI=1S/C9H16O4Si/c1-14(2)5-3-4-9(6-14,7(10)11)8(12)13/h3-6H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=KFALGHZWAOVYCB-UHFFFAOYSA-N','C[Si]1(C)CCCC(C(=O)O)(C(=O)O)C1',NULL),
	(75311,0,0,'2917-60-4','Consistent with Molecular Formula','C9H18O4Si',218.3248,NULL,'2E670879BE52BD7D-FICuS-01-72','2E670879BE52BD7D-FICTS-01-51','2E670879BE52BD7D-uuuuu-01-21','InChI=1S/C9H18O4Si/c1-5-14(4,6-12-8(2)10)7-13-9(3)11/h5-7H2,1-4H3','InChIKey=KMYWZXNGPLVPTL-UHFFFAOYSA-N','CC[Si](C)(COC(C)=O)COC(C)=O',NULL),
	(75312,0,1,NULL,'Consistent with Molecular Formula','C9H19ClSi',190.7881,NULL,'5A18F47DAF9DB81F-FICuS-01-90','5A18F47DAF9DB81F-FICTS-01-6F','5A18F47DAF9DB81F-uuuuu-01-3F','InChI=1S/C9H19ClSi/c1-4-5-6-7-8-11(2,3)9-10/h5-6H,4,7-9H2,1-3H3','InChIKey=ISCUJTAKBWCPPI-UHFFFAOYSA-N','CC/C=C/CC[Si](C)(C)CCl','1'),
	(75313,1,0,'17869-38-4','Consistent with Molecular Formula','C9H20OSi',172.3424,NULL,'58D4098AC40F540D-FICuS-01-58','58D4098AC40F540D-FICTS-01-37','58D4098AC40F540D-uuuuu-01-07','InChI=1S/C9H20OSi/c1-6-8-9(7-2)10-11(3,4)5/h7,9H,2,6,8H2,1,3-5H3','InChIKey=DPHQRQGPFFPIEC-UHFFFAOYSA-N','C=CC(CCC)O[Si](C)(C)C','1'),
	(75314,0,0,'13871-89-1','Consistent with Molecular Formula','C9H20OSi',172.3424,'(Cyclohexyloxy)trimethylsilane\nSilane, (cyclohexyloxy)trimethyl-\nSilane, (cyclohexyloxy)trimethyl-','F7E15C88DBB1E06C-FICuS-01-89','F7E15C88DBB1E06C-FICTS-01-68','F7E15C88DBB1E06C-uuuuu-01-38','InChI=1S/C9H20OSi/c1-11(2,3)10-9-7-5-4-6-8-9/h9H,4-8H2,1-3H3','InChIKey=PGRDNHQIURCHPZ-UHFFFAOYSA-N','C[Si](C)(C)OC1CCCCC1',NULL),
	(75315,0,0,'2917-62-6','Consistent with Molecular Formula','C9H20O2Si',188.3418,NULL,'DC30945B9EF25C91-FICuS-01-6D','DC30945B9EF25C91-FICTS-01-4C','DC30945B9EF25C91-uuuuu-01-1C','InChI=1S/C9H20O2Si/c1-5-6-7-12(3,4)8-11-9(2)10/h5-8H2,1-4H3','InChIKey=IDLDMSQFVNQYAX-UHFFFAOYSA-N','CCCC[Si](C)(C)COC(C)=O',NULL),
	(75316,0,0,'5662-79-3','Consistent with Molecular Formula','C9H20O2Si',188.3418,NULL,'0BA77E48C5799851-FICuS-01-58','0BA77E48C5799851-FICTS-01-37','0BA77E48C5799851-uuuuu-01-07','InChI=1S/C9H20O2Si/c1-12(2,3)8-6-4-5-7-9(10)11/h4-8H2,1-3H3,(H,10,11)','InChIKey=AORYGKCFZJOSHJ-UHFFFAOYSA-N','C[Si](C)(C)CCCCCC(=O)O',NULL),
	(75317,0,0,'1571-45-5','Consistent with Molecular Formula','C9H22OSi',174.3582,NULL,'72E1350605EFE86D-FICuS-01-5B','72E1350605EFE86D-FICTS-01-3A','72E1350605EFE86D-uuuuu-01-0A','InChI=1S/C9H22OSi/c1-6-11(7-2,8-3)10-9(4)5/h9H,6-8H2,1-5H3','InChIKey=UCUKUIPXDKEYLX-UHFFFAOYSA-N','CC[Si](CC)(CC)OC(C)C',NULL),
	(75318,0,0,'998-29-8','Consistent with Molecular Formula','C9H22Si',158.3588,'Tripropylsilane\nSilane, tripropyl-\nSilane, tripropyl-','635E1C79B1C4E62C-FICuS-01-68','635E1C79B1C4E62C-FICTS-01-47','635E1C79B1C4E62C-uuuuu-01-17','InChI=1S/C9H22Si/c1-4-7-10(8-5-2)9-6-3/h10H,4-9H2,1-3H3','InChIKey=ZHOVAWFVVBWEGQ-UHFFFAOYSA-N','CCC[SiH](CCC)CCC',NULL),
	(75319,0,0,'17891-49-5','Consistent with Molecular Formula','C9H23ClOSi2',238.9051,NULL,'19ADB806EC5EE826-FICuS-01-7D','19ADB806EC5EE826-FICTS-01-5C','19ADB806EC5EE826-uuuuu-01-2C','InChI=1S/C9H23ClOSi2/c1-12(2,3)11-7-6-8-13(4,5)9-10/h6-9H2,1-5H3','InChIKey=XWHILIPGGPXQNV-UHFFFAOYSA-N','C[Si](C)(CCl)CCCO[Si](C)(C)C',NULL),
	(75320,1,0,'17877-00-8','Consistent with Molecular Formula','C10H15ClSi',198.7675,NULL,'D4B555316DF451F1-FICuS-01-55','D4B555316DF451F1-FICTS-01-34','D4B555316DF451F1-uuuuu-01-04','InChI=1S/C10H15ClSi/c1-9(11)12(2,3)10-7-5-4-6-8-10/h4-9H,1-3H3','InChIKey=ZRRIFLWTPREPSA-UHFFFAOYSA-N','CC(Cl)[Si](C)(C)c1ccccc1','1'),
	(75321,0,0,'5356-93-4','Consistent with Molecular Formula','C10H15NO2Si',209.32,NULL,'E5DB094C9CCD7FB0-FICuS-01-99','E5DB094C9CCD7FB0-FICTS-01-78','E5DB094C9CCD7FB0-uuuuu-01-48','InChI=1S/C10H15NO2Si/c1-14(2,8-13-10(11)12)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H2,11,12)','InChIKey=IDDRJFXKASRKRX-UHFFFAOYSA-N','C[Si](C)(COC(N)=O)c1ccccc1',NULL),
	(75322,0,0,'52-41-5','Consistent with Molecular Formula','C10H16N2O3Si',240.334,'2,4-Diaza-8,8-dimethyl-8-silaspiro[5.5]undecane-1,3,5-trione\nWLN: T6MVMVXVJ E-& CT6-SI- CXTJ A1 A1\n2,4-Diaza-8-silaspiro[5.5]undecane-1,3,5-trione, 8,8-dimethyl-','CB40156811C732E4-FICuS-01-3E','CB40156811C732E4-FICTS-01-1D','CB40156811C732E4-uuuuu-01-ED','InChI=1S/C10H16N2O3Si/c1-16(2)5-3-4-10(6-16)7(13)11-9(15)12-8(10)14/h3-6H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=YGCFFGRUZJNPDR-UHFFFAOYSA-N','C[Si]1(C)CCCC2(C1)C(=O)NC(=O)NC2=O',NULL),
	(75323,0,0,'5356-95-6','Consistent with Molecular Formula','C10H16OSi',180.3218,NULL,'1F00872062403F0A-FICuS-01-25','1F00872062403F0A-FICTS-01-04','1F00872062403F0A-uuuuu-01-D4','InChI=1S/C10H16OSi/c1-12(2,9-11)8-10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3','InChIKey=GDDIRYOAIHJQMO-UHFFFAOYSA-N','C[Si](C)(CO)Cc1ccccc1',NULL),
	(75324,1,0,NULL,'Consistent with Molecular Formula','C10H16OSi',180.3218,NULL,'ABD4EB12AB163ECD-FICuS-01-95','ABD4EB12AB163ECD-FICTS-01-74','ABD4EB12AB163ECD-uuuuu-01-44','InChI=1S/C10H16OSi/c1-9(11)12(2,3)10-7-5-4-6-8-10/h4-9,11H,1-3H3','InChIKey=WRLDXHUQYQWJKG-UHFFFAOYSA-N','CC(O)[Si](C)(C)c1ccccc1','1'),
	(75325,0,0,'2917-59-1','Consistent with Molecular Formula','C10H20O4Si',232.3516,NULL,'9767F3C6A5F49E2E-FICuS-01-7B','9767F3C6A5F49E2E-FICTS-01-5A','9767F3C6A5F49E2E-uuuuu-01-2A','InChI=1S/C10H20O4Si/c1-5-6-15(4,7-13-9(2)11)8-14-10(3)12/h5-8H2,1-4H3','InChIKey=QMBAIMZGYDOFFR-UHFFFAOYSA-N','CCC[Si](C)(COC(C)=O)COC(C)=O',NULL),
	(75326,0,0,'2917-57-9','Consistent with Molecular Formula','C10H20O4Si',232.3516,NULL,'BC4BF199E7B19D6E-FICuS-01-92','BC4BF199E7B19D6E-FICTS-01-71','BC4BF199E7B19D6E-uuuuu-01-41','InChI=1S/C10H20O4Si/c1-9(11)13-6-5-7-15(3,4)8-14-10(2)12/h5-8H2,1-4H3','InChIKey=FALTWLBOEKAREM-UHFFFAOYSA-N','CC(=O)OCCC[Si](C)(C)COC(C)=O',NULL),
	(75327,0,0,NULL,'Consistent with Molecular Formula','C10H22BrN',236.1945,NULL,'8496B388CF237345-FICuS-01-48','8496B388CF237345-FICTS-01-27','6B526DAE3EB0DAF8-uuuuu-01-42','InChI=1S/C10H21N.BrH/c1-2-3-8-11-9-6-4-5-7-10-11;/h2-10H2,1H3;1H','InChIKey=AASNTLRSHZTQGM-UHFFFAOYSA-N','Br.CCCCN1CCCCCC1',NULL),
	(75328,0,0,'2325-40-8','Consistent with Molecular Formula','C10H22OSi2',214.4552,NULL,'AAB8016B8FDBA1DF-FICuS-01-9C','AAB8016B8FDBA1DF-FICTS-01-7B','AAB8016B8FDBA1DF-uuuuu-01-4B','InChI=1S/C10H22OSi2/c1-12(7-3-4-8-12)11-13(2)9-5-6-10-13/h3-10H2,1-2H3','InChIKey=QTYYXRVBYYOPFO-UHFFFAOYSA-N','C[Si]1(O[Si]2(C)CCCC2)CCCC1',NULL),
	(75329,0,0,'5360-04-3','Consistent with Molecular Formula','C10H22O5Si2',278.4528,'1,3-Bis(acetoxymethyl)tetramethyldisiloxane\n3-Oxa-2,4-disilapentane-1,5-diol, 2,2,4,4-tetramethyl-, diacetate','5C446F3535C1EF3A-FICuS-01-66','5C446F3535C1EF3A-FICTS-01-45','5C446F3535C1EF3A-uuuuu-01-15','InChI=1S/C10H22O5Si2/c1-9(11)13-7-16(3,4)15-17(5,6)8-14-10(2)12/h7-8H2,1-6H3','InChIKey=WHUORYNHNAJAEF-UHFFFAOYSA-N','CC(=O)OC[Si](C)(C)O[Si](C)(C)COC(C)=O',NULL),
	(75330,0,0,'18132-51-9','Consistent with Molecular Formula','C10H24BrNSi',266.2963,NULL,'0EBCDD31254B35A5-FICuS-01-68','0EBCDD31254B35A5-FICTS-01-47','E1780317D4D89C18-uuuuu-01-FF','InChI=1S/C10H23NSi.BrH/c1-4-5-7-11-8-6-9-12(2,3)10-11;/h4-10H2,1-3H3;1H','InChIKey=ZGZGOHJRXCVGGM-UHFFFAOYSA-N','Br.CCCCN1CCC[Si](C)(C)C1',NULL),
	(75331,0,0,'3429-80-9','Consistent with Molecular Formula','C10H24Si',172.3856,NULL,'DE5EF38527838EE9-FICuS-01-7F','DE5EF38527838EE9-FICTS-01-5E','DE5EF38527838EE9-uuuuu-01-2E','InChI=1S/C10H24Si/c1-5-6-7-8-9-10-11(2,3)4/h5-10H2,1-4H3','InChIKey=VESIOSADLGPJFM-UHFFFAOYSA-N','CCCCCCC[Si](C)(C)C',NULL),
	(75332,0,0,NULL,'Consistent with Molecular Formula','C10H26BrNSi',268.3121,NULL,'B40DFE49C0488239-FICuS-01-5E','B40DFE49C0488239-FICTS-01-3D','5BC9206F31DB2B84-uuuuu-01-11','InChI=1S/C10H25NSi.BrH/c1-6-8-11(9-7-2)10-12(3,4)5;/h6-10H2,1-5H3;1H','InChIKey=OKTAGEDNSBIAON-UHFFFAOYSA-N','Br.CCCN(CCC)C[Si](C)(C)C',NULL),
	(75333,0,0,'1000-00-6','Consistent with Molecular Formula','C10H26OSi2',218.4868,NULL,'541E418528695F10-FICuS-01-2D','541E418528695F10-FICTS-01-0C','541E418528695F10-uuuuu-01-DC','InChI=1S/C10H26OSi2/c1-7-12(5,8-2)11-13(6,9-3)10-4/h7-10H2,1-6H3','InChIKey=ILYAQWBKAVFRGF-UHFFFAOYSA-N','CC[Si](C)(CC)O[Si](C)(CC)CC',NULL),
	(75334,0,0,'5584-87-2','Consistent with Molecular Formula','C11H16O2Si',208.3322,NULL,'B68BC08612657BC2-FICuS-01-56','B68BC08612657BC2-FICTS-01-35','B68BC08612657BC2-uuuuu-01-05','InChI=1S/C11H16O2Si/c1-10(12)13-9-14(2,3)11-7-5-4-6-8-11/h4-8H,9H2,1-3H3','InChIKey=MVMAGLVRGOJDNZ-UHFFFAOYSA-N','CC(=O)OC[Si](C)(C)c1ccccc1',NULL),
	(75335,0,0,NULL,'Consistent with Molecular Formula','C11H17NOSi',207.3474,NULL,'919EF3104C119094-FICuS-01-38','919EF3104C119094-FICTS-01-17','919EF3104C119094-uuuuu-01-E7','InChI=1S/C11H17NOSi/c1-10(13)12-9-14(2,3)11-7-5-4-6-8-11/h4-8H,9H2,1-3H3,(H,12,13)','InChIKey=OZZNDVSJHHGLGQ-UHFFFAOYSA-N','CC(=O)NC[Si](C)(C)c1ccccc1',NULL),
	(75336,0,0,'5507-48-2','Consistent with Molecular Formula','C11H17NO2Si',223.3468,NULL,'F01C68BB49EB76FE-FICuS-01-8F','F01C68BB49EB76FE-FICTS-01-6E','F01C68BB49EB76FE-uuuuu-01-3E','InChI=1S/C11H17NO2Si/c1-15(2,9-14-11(12)13)8-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H2,12,13)','InChIKey=CWVZGJORVTZXFW-UHFFFAOYSA-N','C[Si](C)(COC(N)=O)Cc1ccccc1',NULL),
	(75337,1,0,NULL,'Consistent with Molecular Formula','C11H17NO2Si',223.3468,NULL,'FBF1D969E970B35E-FICuS-01-86','FBF1D969E970B35E-FICTS-01-65','FBF1D969E970B35E-uuuuu-01-35','InChI=1S/C11H17NO2Si/c1-9(14-11(12)13)15(2,3)10-7-5-4-6-8-10/h4-9H,1-3H3,(H2,12,13)','InChIKey=WLVBJERAPKKYKU-UHFFFAOYSA-N','CC(OC(N)=O)[Si](C)(C)c1ccccc1','1'),
	(75338,1,0,'52-55-1','Consistent with Molecular Formula','C11H18N2O3Si',254.3608,'2,4-Diaza-8,8,11-trimethyl-8-silaspiro[5.5]undecane-1,3,5-trione\nWLN: T6MVMVXVJ E-& CT6-SI- CXTJ A1 A1 D1\n2,4-Diaza-8-silaspiro[5.5]undecane-1,3,5-trione, 8,8,11-trimethyl-','FE7B75A8AD9EA1C1-FICuS-01-99','FE7B75A8AD9EA1C1-FICTS-01-78','FE7B75A8AD9EA1C1-uuuuu-01-48','InChI=1S/C11H18N2O3Si/c1-7-4-5-17(2,3)6-11(7)8(14)12-10(16)13-9(11)15/h7H,4-6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=LOIIBGCPFZBHJP-UHFFFAOYSA-N','CC1CC[Si](C)(C)CC12C(=O)NC(=O)NC2=O','1'),
	(75339,0,0,'5356-94-5','Consistent with Molecular Formula','C11H18OSi',194.3486,NULL,'21CF9CA29A399E76-FICuS-01-73','21CF9CA29A399E76-FICTS-01-52','21CF9CA29A399E76-uuuuu-01-22','InChI=1S/C11H18OSi/c1-13(2,10-12)9-8-11-6-4-3-5-7-11/h3-7,12H,8-10H2,1-2H3','InChIKey=CLLKSKKPSUFQSA-UHFFFAOYSA-N','C[Si](C)(CO)CCc1ccccc1',NULL),
	(75340,0,0,'2917-58-0','Consistent with Molecular Formula','C11H22O4Si',246.3784,NULL,'E6002131E61047D6-FICuS-01-2A','E6002131E61047D6-FICTS-01-09','E6002131E61047D6-uuuuu-01-D9','InChI=1S/C11H22O4Si/c1-5-6-7-16(4,8-14-10(2)12)9-15-11(3)13/h5-9H2,1-4H3','InChIKey=WQPMICQNBMPWQM-UHFFFAOYSA-N','CCCC[Si](C)(COC(C)=O)COC(C)=O',NULL),
	(75341,0,0,NULL,'Consistent with Molecular Formula','C11H25NSi',199.4112,NULL,'DF813BC8B88C8EBA-FICuS-01-9F','DF813BC8B88C8EBA-FICTS-01-7E','DF813BC8B88C8EBA-uuuuu-01-4E','InChI=1S/C11H25NSi/c1-4-5-8-12-9-6-7-10-13(2,3)11-12/h4-11H2,1-3H3','InChIKey=WVKUHJNRURFCDM-UHFFFAOYSA-N','CCCCN1CCCC[Si](C)(C)C1',NULL),
	(75342,1,0,'19917-00-1','Consistent with Molecular Formula','C12H18OSi',206.3596,NULL,'299C547220D8D740-FICuS-01-3D','299C547220D8D740-FICTS-01-1C','299C547220D8D740-uuuuu-01-EC','InChI=1S/C12H18OSi/c1-5-12(13-14(2,3)4)11-9-7-6-8-10-11/h5-10,12H,1H2,2-4H3','InChIKey=ODDGWLMHPZOCEQ-UHFFFAOYSA-N','C=CC(O[Si](C)(C)C)c1ccccc1','1'),
	(75343,1,0,NULL,'Consistent with Molecular Formula','C12H18O2Si',222.359,NULL,'8B21CE69236F58F5-FICuS-01-64','8B21CE69236F58F5-FICTS-01-43','8B21CE69236F58F5-uuuuu-01-13','InChI=1S/C12H18O2Si/c1-10(13)14-11(2)15(3,4)12-8-6-5-7-9-12/h5-9,11H,1-4H3','InChIKey=XJRWJDXQKYDTNE-UHFFFAOYSA-N','CC(=O)OC(C)[Si](C)(C)c1ccccc1','1'),
	(75344,0,0,'5356-98-9','Consistent with Molecular Formula','C12H18O2Si',222.359,NULL,'E5F96206AAC45FC6-FICuS-01-7B','E5F96206AAC45FC6-FICTS-01-5A','E5F96206AAC45FC6-uuuuu-01-2A','InChI=1S/C12H18O2Si/c1-11(13)14-10-15(2,3)9-12-7-5-4-6-8-12/h4-8H,9-10H2,1-3H3','InChIKey=UJLIENXJYCWQHR-UHFFFAOYSA-N','CC(=O)OC[Si](C)(C)Cc1ccccc1',NULL),
	(75345,0,0,'5356-92-3','Consistent with Molecular Formula','C12H19NO2Si',237.3736,NULL,'CDA032C68A1C4D0C-FICuS-01-75','CDA032C68A1C4D0C-FICTS-01-54','CDA032C68A1C4D0C-uuuuu-01-24','InChI=1S/C12H19NO2Si/c1-16(2,10-15-12(13)14)9-8-11-6-4-3-5-7-11/h3-7H,8-10H2,1-2H3,(H2,13,14)','InChIKey=VGCSJUHUJPEJOZ-UHFFFAOYSA-N','C[Si](C)(CCc1ccccc1)COC(N)=O',NULL),
	(75346,0,0,'2987-77-1','Consistent with Molecular Formula','C12H20Si',192.376,NULL,'83CC60202502A2A6-FICuS-01-33','83CC60202502A2A6-FICTS-01-12','83CC60202502A2A6-uuuuu-01-E2','InChI=1S/C12H20Si/c1-4-13(5-2,6-3)12-10-8-7-9-11-12/h7-11H,4-6H2,1-3H3','InChIKey=CEAWWDXUKYZTJL-UHFFFAOYSA-N','CC[Si](CC)(CC)c1ccccc1',NULL),
	(75347,0,0,'18036-82-3','Consistent with Molecular Formula','C12H22OSi2',238.4772,NULL,'3C61910C181EDE13-FICuS-01-4D','3C61910C181EDE13-FICTS-01-2C','3C61910C181EDE13-uuuuu-01-FC','InChI=1S/C12H22OSi2/c1-14(2,3)12-9-7-8-11(10-12)13-15(4,5)6/h7-10H,1-6H3','InChIKey=QRBQRYSCIMREIR-UHFFFAOYSA-N','C[Si](C)(C)Oc1cccc([Si](C)(C)C)c1',NULL),
	(75348,0,0,'18036-83-4','Consistent with Molecular Formula','C12H22OSi2',238.4772,NULL,'C22992288957B669-FICuS-01-40','C22992288957B669-FICTS-01-1F','C22992288957B669-uuuuu-01-EF','InChI=1S/C12H22OSi2/c1-14(2,3)12-10-8-7-9-11(12)13-15(4,5)6/h7-10H,1-6H3','InChIKey=DDDPAJOITCAMJL-UHFFFAOYSA-N','C[Si](C)(C)Oc1ccccc1[Si](C)(C)C',NULL),
	(75349,0,0,'18036-81-2','Consistent with Molecular Formula','C12H22OSi2',238.4772,NULL,'7743D654A5B43F8F-FICuS-01-62','7743D654A5B43F8F-FICTS-01-41','7743D654A5B43F8F-uuuuu-01-11','InChI=1S/C12H22OSi2/c1-14(2,3)12-9-7-11(8-10-12)13-15(4,5)6/h7-10H,1-6H3','InChIKey=DJGHSVVFQCJHIP-UHFFFAOYSA-N','C[Si](C)(C)Oc1ccc([Si](C)(C)C)cc1',NULL),
	(75350,0,0,'54926-28-2','Consistent with Molecular Formula','C12H29NSi',215.4538,NULL,'6D07CCDE7FC480C2-FICuS-01-88','6D07CCDE7FC480C2-FICTS-01-67','6D07CCDE7FC480C2-uuuuu-01-37','InChI=1S/C12H29NSi/c1-6-8-10-13(11-9-7-2)12-14(3,4)5/h6-12H2,1-5H3','InChIKey=JHPPHYIRHFLBOU-UHFFFAOYSA-N','CCCCN(CCCC)C[Si](C)(C)C',NULL),
	(75351,0,0,'18192-31-9','Consistent with Molecular Formula','C13H20O2Si',236.3858,NULL,'6FA2EDE000EE42DC-FICuS-01-8B','6FA2EDE000EE42DC-FICTS-01-6A','6FA2EDE000EE42DC-uuuuu-01-3A','InChI=1S/C13H20O2Si/c1-4-15-13(14)10-11-16(2,3)12-8-6-5-7-9-12/h5-9H,4,10-11H2,1-3H3','InChIKey=ZYUMTBJNPJVHLU-UHFFFAOYSA-N','CCOC(=O)CC[Si](C)(C)c1ccccc1',NULL),
	(75352,0,0,'5356-96-7','Consistent with Molecular Formula','C13H20O2Si',236.3858,NULL,'2B02919B9580F391-FICuS-01-3B','2B02919B9580F391-FICTS-01-1A','2B02919B9580F391-uuuuu-01-EA','InChI=1S/C13H20O2Si/c1-12(14)15-11-16(2,3)10-9-13-7-5-4-6-8-13/h4-8H,9-11H2,1-3H3','InChIKey=YQYLDUXFRXASKY-UHFFFAOYSA-N','CC(=O)OC[Si](C)(C)CCc1ccccc1',NULL),
	(75353,0,0,'73013-42-0','Consistent with Molecular Formula','C13H26O4Si',274.432,NULL,'9C9F1932F0609D22-FICuS-01-4E','9C9F1932F0609D22-FICTS-01-2D','9C9F1932F0609D22-uuuuu-01-FD','InChI=1S/C13H26O4Si/c1-6-9-18(4,5)10-11(12(14)16-7-2)13(15)17-8-3/h11H,6-10H2,1-5H3','InChIKey=DWALTZIDOPGLFS-UHFFFAOYSA-N','CCC[Si](C)(C)CC(C(=O)OCC)C(=O)OCC',NULL),
	(75354,0,0,NULL,'Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'375FA073C6840A21-FICuS-01-40','375FA073C6840A21-FICTS-01-1F','375FA073C6840A21-uuuuu-01-EF','InChI=1S/C13H27NO/c1-6-8-10-14(11-9-7-2)12(15)13(3,4)5/h6-11H2,1-5H3','InChIKey=BLSDBULMVZFPPN-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C(C)(C)C',NULL),
	(75355,0,0,'15678-18-9','Consistent with Molecular Formula','C14H36N2OSi2',304.6232,NULL,'740D5C50BE5294C9-FICuS-01-5A','740D5C50BE5294C9-FICTS-01-39','740D5C50BE5294C9-uuuuu-01-09','InChI=1S/C14H36N2OSi2/c1-9-15(10-2)13-18(5,6)17-19(7,8)14-16(11-3)12-4/h9-14H2,1-8H3','InChIKey=HMPITZJJTJRSTC-UHFFFAOYSA-N','CCN(CC)C[Si](C)(C)O[Si](C)(C)CN(CC)CC',NULL),
	(75356,0,0,'19182-75-3','Consistent with Molecular Formula','C6H14ClNOSi',179.7217,NULL,'89491D4826D64DC2-FICuS-01-55','89491D4826D64DC2-FICTS-01-34','89491D4826D64DC2-uuuuu-01-04','InChI=1S/C6H14ClNOSi/c1-10(2,5-7)4-3-6(8)9/h3-5H2,1-2H3,(H2,8,9)','InChIKey=RWBNDSJMWUOXSR-UHFFFAOYSA-N','C[Si](C)(CCl)CCC(N)=O',NULL),
	(75357,0,0,'3124-43-4','Consistent with Molecular Formula','C6H15NO2Si',161.276,NULL,'7E8E76EBB2B816DF-FICuS-01-93','7E8E76EBB2B816DF-FICTS-01-72','7E8E76EBB2B816DF-uuuuu-01-42','InChI=1S/C6H15NO2Si/c1-4-10(2,3)5-9-6(7)8/h4-5H2,1-3H3,(H2,7,8)','InChIKey=AHSPQXBHAVUBTB-UHFFFAOYSA-N','CC[Si](C)(C)COC(N)=O',NULL),
	(75358,16,0,'14918-35-5','Consistent with Molecular Formula','C20H37N3O13',527.5246,'Destonate 20\nDESTOMYCIN A\nD-Stretamine, 5-O-(2,3-O-[6-(1-amino-2-hydroxyethyl)tetrahydro-3,4,5-trihydroxy-2H-pyran-2-ylidene)-.beta.-D-talopyranosyl]-2-deoxy-N(sup3)methyl-\nD-Streptamine, O-6-amino-6-deoxy-L-glycero-D-galacto-heptopyranosylidene-(1.fwdarw.2-3)-O-.beta.-D-talopyranosyl-(1.fwdarw.5)-2-deoxy-N1-methyl-\nDestomycin A','446A084F186F5C04-FICuS-01-49','446A084F186F5C04-FICTS-01-28','446A084F186F5C04-uuuuu-01-F8','InChI=1S/C20H37N3O13/c1-23-7-2-5(21)9(26)15(10(7)27)33-19-17-16(11(28)8(4-25)32-19)35-20(36-17)18(31)13(30)12(29)14(34-20)6(22)3-24/h5-19,23-31H,2-4,21-22H2,1H3','InChIKey=GRRNUXAQVGOGFE-UHFFFAOYSA-N','CNC1CC(N)C(O)C(OC2OC(CO)C(O)C3OC4(OC(C(N)CO)C(O)C(O)C4O)OC23)C1O','1'),
	(75359,0,0,'3124-49-0','Consistent with Molecular Formula','C9H20N2O4Si',248.354,NULL,'1D6C6549DBC7C2FE-FICuS-01-8D','1D6C6549DBC7C2FE-FICTS-01-6C','1D6C6549DBC7C2FE-uuuuu-01-3C','InChI=1S/C9H20N2O4Si/c1-3-4-5-16(2,6-14-8(10)12)7-15-9(11)13/h3-7H2,1-2H3,(H2,10,12)(H2,11,13)','InChIKey=HZVDZDWVQDOISX-UHFFFAOYSA-N','CCCC[Si](C)(COC(N)=O)COC(N)=O',NULL),
	(75360,0,0,'52-42-6','Consistent with Molecular Formula','C10H16N2O2SSi',256.3946,'2,4-Diaza-8-silaspiro[5.5]undecane-1,5-dione, 8,8-dimethyl-3-thio-\n2,4-Diaza-8-silaspiro[5.5]undecane-1,5-dione, 8,8-dimethyl-3-thioxo-','147DAEDC84B01FD6-FICuS-01-83','147DAEDC84B01FD6-FICTS-01-62','147DAEDC84B01FD6-uuuuu-01-32','InChI=1S/C10H16N2O2SSi/c1-16(2)5-3-4-10(6-16)7(13)11-9(15)12-8(10)14/h3-6H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=YCDHOJVBJDPREI-UHFFFAOYSA-N','C[Si]1(C)CCCC2(C1)C(=O)NC(=S)NC2=O',NULL),
	(75361,0,0,'1825-58-7','Consistent with Molecular Formula','C10H16OSi',180.3218,'Ethoxydimethylphenylsilane\nPhenyl(dimethyl)ethoxysilane\nSilane, dimethylethoxyphenyl-\nWLN: 2O-SI-1&1&R\nSilane, ethoxydimethylphenyl-\nSilane, ethoxydimethylphenyl-\nDimethyl-fenyl-ethoxysilan','0B9D5D358FFE5FF0-FICuS-01-91','0B9D5D358FFE5FF0-FICTS-01-70','0B9D5D358FFE5FF0-uuuuu-01-40','InChI=1S/C10H16OSi/c1-4-11-12(2,3)10-8-6-5-7-9-10/h5-9H,4H2,1-3H3','InChIKey=FIHCECZPYHVEJO-UHFFFAOYSA-N','CCO[Si](C)(C)c1ccccc1',NULL),
	(75362,0,0,NULL,'Consistent with Molecular Formula','C10H18N2O2Si',226.3504,NULL,'BC02C28043F7239A-FICuS-01-4E','BC02C28043F7239A-FICTS-01-2D','BC02C28043F7239A-uuuuu-01-FD','InChI=1S/C10H18N2O2Si/c1-15(2)6-4-3-5-10(7-15)8(13)11-12-9(10)14/h3-7H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=ZENWFFFAWVIMST-UHFFFAOYSA-N','C[Si]1(C)CCCCC2(C1)C(=O)NNC2=O',NULL),
	(75363,0,0,'52-56-2','Consistent with Molecular Formula','C11H18N2O3Si',254.3608,'2,4-Diaza-8,8-dimethyl-8-silaspiro[5.6]dodecane-1,3,5-trione\nWLN: T7-SI- CXTJ A1 A1 C-& ET6MVMVXVJ\n2,4-Diaza-8-silaspiro[5.6]dodecane-1,3,5-trione, 8,8-dimethyl-','F923AF33D0719EBF-FICuS-01-7A','F923AF33D0719EBF-FICTS-01-59','F923AF33D0719EBF-uuuuu-01-29','InChI=1S/C11H18N2O3Si/c1-17(2)6-4-3-5-11(7-17)8(14)12-10(16)13-9(11)15/h3-7H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=BXDUGSCGMFHWBB-UHFFFAOYSA-N','C[Si]1(C)CCCCC2(C1)C(=O)NC(=O)NC2=O',NULL),
	(75364,1,0,'52-30-2','Consistent with Molecular Formula','C12H20N2O3Si',268.3876,'2,4-Diaza-8,8-dimethyl-11-ethyl-8-silaspiro[5.5]undecane-1,3,5-trione\n2,4-Diaza-8-silaspiro[5.5]undecane-1,3,5-trione, 8,8-dimethyl-11-ethyl\nWLN: T6MVMVXVJ E-& CT6-SI- CXTJ A1 A1 D2\n2,4-Diaza-8-silaspiro[5.5]undecane-1,3,5-trione, 11-ethyl-8,8-dimethyl-','46BBF6218960E387-FICuS-01-52','46BBF6218960E387-FICTS-01-31','46BBF6218960E387-uuuuu-01-01','InChI=1S/C12H20N2O3Si/c1-4-8-5-6-18(2,3)7-12(8)9(15)13-11(17)14-10(12)16/h8H,4-7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=XPCKHMSVEPMTSS-UHFFFAOYSA-N','CCC1CC[Si](C)(C)CC12C(=O)NC(=O)NC2=O','1'),
	(75365,2,0,'22787-75-3','Consistent with Molecular Formula','C17H24O5S',340.4336,NULL,'53F0E227241CEBB7-FICuS-01-5F','53F0E227241CEBB7-FICTS-01-3E','53F0E227241CEBB7-uuuuu-01-0E','InChI=1S/C17H24O5S/c1-20-13-9-8-12(16(21-2)17(13)22-3)11-6-4-5-7-14(11)23-10-15(18)19/h8-9,11,14H,4-7,10H2,1-3H3,(H,18,19)','InChIKey=UIRADFUFODONED-UHFFFAOYSA-N','COc1ccc(C2CCCCC2SCC(=O)O)c(OC)c1OC','1'),
	(75366,0,1,'565-63-9','Consistent with Molecular Formula','C5H8O2',100.117,'Angelic acid\ncis-2-Methyl-2-butenoic acid\n2-Butenoic acid, 2-methyl-, (Z)-\nCrotonic acid, 2-methyl-, (Z)-','633DBDF6E7BE6298-FICuS-01-85','633DBDF6E7BE6298-FICTS-01-64','34C34813ED661A98-uuuuu-01-FB','InChI=1S/C5H8O2/c1-3-4(2)5(6)7/h3H,1-2H3,(H,6,7)/b4-3-','InChIKey=UIERETOOQGIECD-ARJAWSKDSA-N','C/C=C(/C)C(=O)O','1'),
	(75367,0,0,'344-07-0','Consistent with Molecular Formula','C6ClF5',202.511,'Pentafluorochlorobenzene\nChloropentafluorobenzene\nPentafluorophenyl chloride\nBenzene, chloropentafluoro-\nBenzene, chloropentafluoro-','D38C5406CE17822C-FICuS-01-57','D38C5406CE17822C-FICTS-01-36','D38C5406CE17822C-uuuuu-01-06','InChI=1S/C6ClF5/c7-1-2(8)4(10)6(12)5(11)3(1)9','InChIKey=KGCDGLXSBHJAHZ-UHFFFAOYSA-N','Fc1c(F)c(F)c(Cl)c(F)c1F',NULL),
	(75368,0,0,'769-40-4','Consistent with Molecular Formula','C6H2F4S',182.1354,NULL,'1D89EF9697C8794A-FICuS-01-77','1D89EF9697C8794A-FICTS-01-56','1D89EF9697C8794A-uuuuu-01-26','InChI=1S/C6H2F4S/c7-2-1-3(8)5(10)6(11)4(2)9/h1,11H','InChIKey=IGOGJHYWSOZGAE-UHFFFAOYSA-N','Fc1cc(F)c(F)c(S)c1F',NULL),
	(75369,0,0,'1765-40-8','Consistent with Molecular Formula','C7H2BrF5',260.9888,'Pentafluorobenzyl bromide\n(Bromomethyl)pentafluorobenzene\n1-Bromomethylpentafluorobenzene\n2,3,4,5,6-Pentafluorobenzyl bromide\n.alpha.-Bromo-2,3,4,5,6-pentafluorotoluene\n.ALPHA.-BROMO-2,3,4,5,6-PENTAFLUOROTOLUENE\n.ALPHA.-BROMO-2,3,4,5,6-PENTAFLUOROTOLUENE\nBenzene, (bromomethyl)pentafluoro-\nToluene, .alpha.-bromo-2,3,4,5,6-pentafluoro-','3FC9EDCA3284E766-FICuS-01-82','3FC9EDCA3284E766-FICTS-01-61','3FC9EDCA3284E766-uuuuu-01-31','InChI=1S/C7H2BrF5/c8-1-2-3(9)5(11)7(13)6(12)4(2)10/h1H2','InChIKey=XDEPVFFKOVDUNO-UHFFFAOYSA-N','Fc1c(F)c(F)c(CBr)c(F)c1F',NULL),
	(75370,0,0,'652-31-3','Consistent with Molecular Formula','C7H2F5NO',211.0909,'Benzamide, pentafluoro-\nBenzamide, 2,3,4,5,6-pentafluoro-\nBenzamide, 2,3,4,5,6-pentafluoro-','E56A8291B52475BD-FICuS-01-5B','E56A8291B52475BD-FICTS-01-3A','E56A8291B52475BD-uuuuu-01-0A','InChI=1S/C7H2F5NO/c8-2-1(7(13)14)3(9)5(11)6(12)4(2)10/h(H2,13,14)','InChIKey=WPWWHXPRJFDTTJ-UHFFFAOYSA-N','NC(=O)c1c(F)c(F)c(F)c(F)c1F',NULL),
	(75371,0,0,'2923-96-8','Consistent with Molecular Formula','C7H4FNO3',169.1119,'4-Fluoro-2-nitrobenzaldehyde\nWLN: WNR CF FVH\nBenzaldehyde, 4-fluoro-2-nitro-\nBenzaldehyde, 4-fluoro-2-nitro-','1D3D5D43DB0DA32E-FICuS-01-78','1D3D5D43DB0DA32E-FICTS-01-57','1D3D5D43DB0DA32E-uuuuu-01-27','InChI=1S/C7H4FNO3/c8-6-2-1-5(4-10)7(3-6)9(11)12/h1-4H','InChIKey=ORCGMGUNVGVHDN-UHFFFAOYSA-N','O=Cc1ccc(F)cc1[N+](=O)[O-]',NULL),
	(75372,0,0,'2324-98-3','Consistent with Molecular Formula','C7H4F4O',180.1016,NULL,'92A5122BAD132B80-FICuS-01-44','92A5122BAD132B80-FICTS-01-23','92A5122BAD132B80-uuuuu-01-F3','InChI=1S/C7H4F4O/c1-12-7-5(10)3(8)2-4(9)6(7)11/h2H,1H3','InChIKey=AXCOCGJDERQVDK-UHFFFAOYSA-N','COc1c(F)c(F)cc(F)c1F',NULL),
	(75373,0,0,'2942-40-7','Consistent with Molecular Formula','C7H5N3O2',163.1354,'4-Nitroindazole\nIndazole, 4-nitro-\nWLN: T56 BMNJ FNW\n1H-Indazole, 4-nitro-\n1H-Indazole, 4-nitro-','FAD9F2A2C6950596-FICuS-01-71','FAD9F2A2C6950596-FICTS-01-50','FAD9F2A2C6950596-uuuuu-01-20','InChI=1S/C7H5N3O2/c11-10(12)7-3-1-2-6-5(7)4-8-9-6/h1-4H,(H,8,9)','InChIKey=WBTVZVUYPVQEIF-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2[nH]ncc12',NULL),
	(75374,0,0,'948-60-7','Consistent with Molecular Formula','C7H5N5O3',207.1482,NULL,'20DF839825768C85-FICuS-01-4B','EE5D4127D9B138BE-FICTS-01-59','20DF839825768C85-uuuuu-01-FA','InChI=1S/C7H5N5O3/c8-7-11-4-3(5(13)12-7)10-2(1-9-4)6(14)15/h1H,(H,14,15)(H3,8,9,11,12,13)','InChIKey=QABAUCFGPWONOG-UHFFFAOYSA-N','Nc1nc(=O)c2nc(C(=O)O)cnc2[nH]1',NULL),
	(75375,0,0,'31010-60-3','Consistent with Molecular Formula','C7H5N5O3',207.1482,NULL,'D09C6F4633F3B4C5-FICuS-01-6A','CDFCECDBAE231F60-FICTS-01-8C','D09C6F4633F3B4C5-uuuuu-01-19','InChI=1S/C7H5N5O3/c8-7-11-4-3(5(13)12-7)9-1-2(10-4)6(14)15/h1H,(H,14,15)(H3,8,10,11,12,13)','InChIKey=NZLJLZVXWBEGCE-UHFFFAOYSA-N','Nc1nc(=O)c2ncc(C(=O)O)nc2[nH]1',NULL),
	(75376,0,0,'696-40-2','Consistent with Molecular Formula','C7H8IN',233.0514,NULL,'09773D7470932A55-FICuS-01-30','09773D7470932A55-FICTS-01-0F','09773D7470932A55-uuuuu-01-DF','InChI=1S/C7H8IN/c8-7-3-1-2-6(4-7)5-9/h1-4H,5,9H2','InChIKey=LQLOGZQVKUNBRX-UHFFFAOYSA-N','NCc1cccc(I)c1',NULL),
	(75377,0,0,'832-72-4','Consistent with Molecular Formula','C8H2ClF5O',244.5482,NULL,'53293EFBA8D19D3F-FICuS-01-7E','53293EFBA8D19D3F-FICTS-01-5D','53293EFBA8D19D3F-uuuuu-01-2D','InChI=1S/C8H2ClF5O/c9-3(15)1-2-4(10)6(12)8(14)7(13)5(2)11/h1H2','InChIKey=UUHZXQCRVUYLII-UHFFFAOYSA-N','O=C(Cl)Cc1c(F)c(F)c(F)c(F)c1F',NULL),
	(75378,0,0,'652-36-8','Consistent with Molecular Formula','C8H2F4O4',238.095,'1,4-Benzenedicarboxylic acid, 2,3,5,6-tetrafluoro-','F08D601BC16C3A64-FICuS-01-5D','F08D601BC16C3A64-FICTS-01-3C','F08D601BC16C3A64-uuuuu-01-0C','InChI=1S/C8H2F4O4/c9-3-1(7(13)14)4(10)6(12)2(5(3)11)8(15)16/h(H,13,14)(H,15,16)','InChIKey=WFNRNCNCXRGUKN-UHFFFAOYSA-N','O=C(O)c1c(F)c(F)c(C(=O)O)c(F)c1F',NULL),
	(75379,0,0,NULL,'Consistent with Molecular Formula','C8H4F5NO2',241.1171,NULL,'3F046F9AA25156CE-FICuS-01-66','3F046F9AA25156CE-FICTS-01-45','3F046F9AA25156CE-uuuuu-01-15','InChI=1S/C8H4F5NO2/c9-3-4(10)6(12)8(7(13)5(3)11)16-1-2(14)15/h1H2,(H2,14,15)','InChIKey=XLJQTVJUCQFSIH-UHFFFAOYSA-N','NC(=O)COc1c(F)c(F)c(F)c(F)c1F',NULL),
	(75380,0,0,'653-31-6','Consistent with Molecular Formula','C8H5F5O',212.1189,NULL,'BBCBA3BF9D44959D-FICuS-01-9C','BBCBA3BF9D44959D-FICTS-01-7B','BBCBA3BF9D44959D-uuuuu-01-4B','InChI=1S/C8H5F5O/c9-4-3(1-2-14)5(10)7(12)8(13)6(4)11/h14H,1-2H2','InChIKey=UBDFNSASHPESJX-UHFFFAOYSA-N','OCCc1c(F)c(F)c(F)c(F)c1F',NULL),
	(75381,1,0,'394-56-9','Consistent with Molecular Formula','C8H6Cl3FO',243.4922,NULL,'1C24897834311895-FICuS-01-23','1C24897834311895-FICTS-01-02','1C24897834311895-uuuuu-01-D2','InChI=1S/C8H6Cl3FO/c9-8(10,11)7(13)5-1-3-6(12)4-2-5/h1-4,7,13H','InChIKey=NXMVOAIYDICRQK-UHFFFAOYSA-N','OC(c1ccc(F)cc1)C(Cl)(Cl)Cl','1'),
	(75382,0,0,'2002-92-8','Consistent with Molecular Formula','C9H5F5O2',240.1293,NULL,'A2F5B552841700F6-FICuS-01-43','A2F5B552841700F6-FICTS-01-22','A2F5B552841700F6-uuuuu-01-F2','InChI=1S/C9H5F5O2/c10-5-3(1-2-4(15)16)6(11)8(13)9(14)7(5)12/h1-2H2,(H,15,16)','InChIKey=KBAMYOFXGBJADC-UHFFFAOYSA-N','O=C(O)CCc1c(F)c(F)c(F)c(F)c1F',NULL),
	(75383,0,0,'611-35-8','Consistent with Molecular Formula','C9H6ClN',163.6061,'4-Chloroquinoline\nQuinoline, 4-chloro-\nQuinoline, 4-chloro-','5CB2B8EF7CCF9291-FICuS-01-90','5CB2B8EF7CCF9291-FICTS-01-6F','5CB2B8EF7CCF9291-uuuuu-01-3F','InChI=1S/C9H6ClN/c10-8-5-6-11-9-4-2-1-3-7(8)9/h1-6H','InChIKey=KNDOFJFSHZCKGT-UHFFFAOYSA-N','Clc1ccnc2ccccc12',NULL),
	(75384,0,0,'2795-41-7','Consistent with Molecular Formula','C9H6FNO',163.1509,NULL,'B27EE86DD41F5845-FICuS-01-73','B27EE86DD41F5845-FICTS-01-52','B27EE86DD41F5845-uuuuu-01-22','InChI=1S/C9H6FNO/c10-7-1-2-8-6(5-12)4-11-9(8)3-7/h1-5,11H','InChIKey=CWCYUOSLRVAKQZ-UHFFFAOYSA-N','O=Cc1c[nH]c2cc(F)ccc12',NULL),
	(75385,0,0,'61995-51-5','Consistent with Molecular Formula','C10H10INO',287.0996,NULL,'46A78AC47B4611FB-FICuS-01-66','46A78AC47B4611FB-FICTS-01-45','46A78AC47B4611FB-uuuuu-01-15','InChI=1S/C10H10INO/c1-7(13)12-5-4-8-6-9(11)2-3-10(8)12/h2-3,6H,4-5H2,1H3','InChIKey=ATPPCQXBZHNKFO-UHFFFAOYSA-N','CC(=O)N1CCc2cc(I)ccc21',NULL),
	(75386,1,0,'77590-52-4','Consistent with Molecular Formula','C11H13FN2',192.2355,'1H-Indole-3-ethanamine, 6-fluoro-.beta.-methyl-','81441D28F8A6B83F-FICuS-01-5F','81441D28F8A6B83F-FICTS-01-3E','81441D28F8A6B83F-uuuuu-01-0E','InChI=1S/C11H13FN2/c1-7(5-13)10-6-14-11-4-8(12)2-3-9(10)11/h2-4,6-7,14H,5,13H2,1H3','InChIKey=KJGOEBPCOOEHSG-UHFFFAOYSA-N','CC(CN)c1c[nH]c2cc(F)ccc12','1'),
	(75387,0,0,'22912-25-0','Consistent with Molecular Formula','C11H18N2',178.2766,'Cyclohexanecarbonitrile, 1-(1-pyrrolidinyl)-\nCyclohexanecarbonitrile, 1-(1-pyrrolidinyl)-','7E83453A5D8B61A6-FICuS-01-5C','7E83453A5D8B61A6-FICTS-01-3B','7E83453A5D8B61A6-uuuuu-01-0B','InChI=1S/C11H18N2/c12-10-11(6-2-1-3-7-11)13-8-4-5-9-13/h1-9H2','InChIKey=BFONNRLSLNCPJF-UHFFFAOYSA-N','N#CC1(N2CCCC2)CCCCC1',NULL),
	(75388,0,0,'878-13-7','Consistent with Molecular Formula','C11H20O',168.2784,'Cycloundecanone\nCycloundecanone','8E7A613313A81950-FICuS-01-35','8E7A613313A81950-FICTS-01-14','8E7A613313A81950-uuuuu-01-E4','InChI=1S/C11H20O/c12-11-9-7-5-3-1-2-4-6-8-10-11/h1-10H2','InChIKey=UPOSSYJVWXLPTA-UHFFFAOYSA-N','O=C1CCCCCCCCCC1',NULL),
	(75389,0,0,'10386-84-2','Consistent with Molecular Formula','C12Br2F8',455.9272,NULL,'321F2478720DD2D6-FICuS-01-45','321F2478720DD2D6-FICTS-01-24','321F2478720DD2D6-uuuuu-01-F4','InChI=1S/C12Br2F8/c13-3-9(19)5(15)1(6(16)10(3)20)2-7(17)11(21)4(14)12(22)8(2)18','InChIKey=YXLMNFVUNLCJJY-UHFFFAOYSA-N','Fc1c(F)c(-c2c(F)c(F)c(Br)c(F)c2F)c(F)c(F)c1Br',NULL),
	(75390,0,0,'3883-86-1','Consistent with Molecular Formula','C12H2F8',298.135,'4H,4\'H-Octafluorobiphenyl\n4-H, 4\'-H-Octafluorobiphenyl\n4,4\'-Dihydrooctafluorobiphenyl\n2,2\',3,3\',5,5\',6,6\'-Octafluorobiphenyl\nBiphenyl, 2,2\',3,3\',5,5\',6,6\'-octafluoro-\n1,1\'-Biphenyl, 2,2\',3,3\',5,5\',6,6\'-octafluoro-','24E497CE2379AF2B-FICuS-01-6E','24E497CE2379AF2B-FICTS-01-4D','24E497CE2379AF2B-uuuuu-01-1D','InChI=1S/C12H2F8/c13-3-1-4(14)10(18)7(9(3)17)8-11(19)5(15)2-6(16)12(8)20/h1-2H','InChIKey=QWCHHUZAAGRHDB-UHFFFAOYSA-N','Fc1cc(F)c(F)c(-c2c(F)c(F)cc(F)c2F)c1F',NULL),
	(75391,0,0,'2200-68-2','Consistent with Molecular Formula','C12H6F8N4',358.1934,'Hydrazine, 1,1\'-(2,2\',3,3\',5,5\',6,6\'-octafluoro[1,1\'-biphenyl]-4,4\'-diyl)bis-\nHydrazine, 1,1\'-(2,2\',3,3\',5,5\',6,6\'-octafluoro-4,4\'-biphenylylene)di-','18A94D145E9DD594-FICuS-01-64','18A94D145E9DD594-FICTS-01-43','18A94D145E9DD594-uuuuu-01-13','InChI=1S/C12H6F8N4/c13-3-1(4(14)8(18)11(23-21)7(3)17)2-5(15)9(19)12(24-22)10(20)6(2)16/h23-24H,21-22H2','InChIKey=NARLZLCXFUDITJ-UHFFFAOYSA-N','NNc1c(F)c(F)c(-c2c(F)c(F)c(NN)c(F)c2F)c(F)c1F',NULL),
	(75392,0,0,'1086-80-2','Consistent with Molecular Formula','C12H10N4O2',242.2366,'Lumichrome\nRiboflavin lumichrome\n7,8-Dimethylalloxazine\nBenzo[g]pteridine-2,4(1H,3H)-dione, 7,8-dimethyl-\nAlloxazine, 7,8-dimethyl-','32379F45FDA709C6-FICuS-01-62','F8AE07BD0CA4EACD-FICTS-01-8C','32379F45FDA709C6-uuuuu-01-11','InChI=1S/C12H10N4O2/c1-5-3-7-8(4-6(5)2)14-10-9(13-7)11(17)16-12(18)15-10/h3-4H,1-2H3,(H2,14,15,16,17,18)','InChIKey=ZJTJUVIJVLLGSP-UHFFFAOYSA-N','Cc1cc2nc3[nH]c(=O)[nH]c(=O)c3nc2cc1C',NULL),
	(75393,1,0,'6052-68-2','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'610683AA5F1F53C7-FICuS-01-55','610683AA5F1F53C7-FICTS-01-34','610683AA5F1F53C7-uuuuu-01-04','InChI=1S/C12H12N2O2/c15-12(16)10-5-8-7-3-1-2-4-9(7)14-11(8)6-13-10/h1-4,10,13-14H,5-6H2,(H,15,16)','InChIKey=FSNCEEGOMTYXKY-UHFFFAOYSA-N','O=C(O)C1Cc2c([nH]c3ccccc23)CN1','1'),
	(75394,0,0,'1546-11-8','Consistent with Molecular Formula','C12H13F',176.2331,NULL,'BCF5A67962EA1A48-FICuS-01-7A','BCF5A67962EA1A48-FICTS-01-59','BCF5A67962EA1A48-uuuuu-01-29','InChI=1S/C12H13F/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h4,6-9H,1-3,5H2','InChIKey=HLNMYSOLNWUXHT-UHFFFAOYSA-N','Fc1ccc(C2=CCCCC2)cc1',NULL),
	(75395,0,0,'853-39-4','Consistent with Molecular Formula','C13F10O',362.1264,'Perfluorobenzophenone\nDecafluorobenzophenone\nMethanone, bis(pentafluorophenyl)-\nBenzophenone, decafluoro-','DD99039EF62DF083-FICuS-01-75','DD99039EF62DF083-FICTS-01-54','DD99039EF62DF083-uuuuu-01-24','InChI=1S/C13F10O/c14-3-1(4(15)8(19)11(22)7(3)18)13(24)2-5(16)9(20)12(23)10(21)6(2)17','InChIKey=WWQLXRAKBJVNCC-UHFFFAOYSA-N','O=C(c1c(F)c(F)c(F)c(F)c1F)c1c(F)c(F)c(F)c(F)c1F',NULL),
	(75396,0,0,'5736-49-2','Consistent with Molecular Formula','C13HBrF10',427.0389,'Decafluorobenzhydryl bromide\nBis(pentafluorophenyl)bromomethane\nBis(pentafluorophenyl)methyl bromide\nMethane, bis(pentafluorophenyl)bromo-\nWLN: FR BF CF DF EF FYER BF CF DF EF FF\nBenzene, 1,1\'-(bromomethylene)bis[2,3,4,5,6-pentafluoro-\nMethane, bromobis(pentafluorophenyl)-','C7811B862D29F43F-FICuS-01-5F','C7811B862D29F43F-FICTS-01-3E','C7811B862D29F43F-uuuuu-01-0E','InChI=1S/C13HBrF10/c14-3(1-4(15)8(19)12(23)9(20)5(1)16)2-6(17)10(21)13(24)11(22)7(2)18/h3H','InChIKey=YNRCTGFUNFLXMR-UHFFFAOYSA-N','Fc1c(F)c(F)c(C(Br)c2c(F)c(F)c(F)c(F)c2F)c(F)c1F',NULL),
	(75397,1,0,'27297-47-8','Consistent with Molecular Formula','C13H16N2',200.2828,'Leptocladine','BBC5C9738A96F352-FICuS-01-71','BBC5C9738A96F352-FICTS-01-50','BBC5C9738A96F352-uuuuu-01-20','InChI=1S/C13H16N2/c1-9-13-11(7-8-15(9)2)10-5-3-4-6-12(10)14-13/h3-6,9,14H,7-8H2,1-2H3','InChIKey=VENAANZHUCMOGD-UHFFFAOYSA-N','CC1c2[nH]c3ccccc3c2CCN1C','1'),
	(75398,0,0,'17380-56-2','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'74AA957F743C860E-FICuS-01-63','74AA957F743C860E-FICTS-01-42','74AA957F743C860E-uuuuu-01-12','InChI=1S/C13H17NO/c15-11-14-13(9-5-2-6-10-13)12-7-3-1-4-8-12/h1,3-4,7-8,11H,2,5-6,9-10H2,(H,14,15)','InChIKey=OYKZJWSJPUGNIC-UHFFFAOYSA-N','O=CNC1(c2ccccc2)CCCCC1',NULL),
	(75399,0,0,'1021-25-6','Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'BACDD44DF426A3E6-FICuS-01-92','BACDD44DF426A3E6-FICTS-01-71','BACDD44DF426A3E6-uuuuu-01-41','InChI=1S/C13H17N3O/c17-12-13(6-8-14-9-7-13)16(10-15-12)11-4-2-1-3-5-11/h1-5,14H,6-10H2,(H,15,17)','InChIKey=HTQWGIHCFPWKAS-UHFFFAOYSA-N','O=C1NCN(c2ccccc2)C12CCNCC2',NULL),
	(75400,0,0,'2201-16-3','Consistent with Molecular Formula','C13H19N',189.2998,NULL,'B4C05FEBD12FC726-FICuS-01-81','B4C05FEBD12FC726-FICTS-01-60','B4C05FEBD12FC726-uuuuu-01-30','InChI=1S/C13H19N/c1-14-13(10-6-3-7-11-13)12-8-4-2-5-9-12/h2,4-5,8-9,14H,3,6-7,10-11H2,1H3','InChIKey=TVXWSRNLIRYOFR-UHFFFAOYSA-N','CNC1(c2ccccc2)CCCCC1',NULL),
	(75401,0,0,'26475-18-3','Consistent with Molecular Formula','C14H6F8',326.1886,NULL,'CB71BB723370346D-FICuS-01-4F','CB71BB723370346D-FICTS-01-2E','CB71BB723370346D-uuuuu-01-FE','InChI=1S/C14H6F8/c1-3-7(15)11(19)5(12(20)8(3)16)6-13(21)9(17)4(2)10(18)14(6)22/h1-2H3','InChIKey=IMAVLXWSVGAOCU-UHFFFAOYSA-N','Cc1c(F)c(F)c(-c2c(F)c(F)c(C)c(F)c2F)c(F)c1F',NULL),
	(75402,0,0,'3434-43-3','Consistent with Molecular Formula','C18H19I4NO6',852.9692,'3,5,3\',5\'-Tetraiodothyroacetic acid N-diethanolamine\nBenzeneacetic acid, 4-(4-hydroxy-3,5-diiodophenoxy)-3,5-diiodo-, compd. with 2,2\'-iminobis[ethanol] (1:1)','A1F603954FFFAF7F-FICuS-01-90','A1F603954FFFAF7F-FICTS-01-6F','99050505D2A94FDF-uuuuu-01-0B','InChI=1S/C14H8I4O4.C4H11NO2/c15-8-4-7(5-9(16)13(8)21)22-14-10(17)1-6(2-11(14)18)3-12(19)20;6-3-1-5-2-4-7/h1-2,4-5,21H,3H2,(H,19,20);5-7H,1-4H2','InChIKey=ANIPYLYMTJFUAR-UHFFFAOYSA-N','O=C(O)Cc1cc(I)c(Oc2cc(I)c(O)c(I)c2)c(I)c1.OCCNCCO',NULL),
	(75403,0,0,'789-03-7','Consistent with Molecular Formula','C14H9F5',272.2171,NULL,'55E37A611068C42C-FICuS-01-43','55E37A611068C42C-FICTS-01-22','55E37A611068C42C-uuuuu-01-F2','InChI=1S/C14H9F5/c15-11-5-1-9(2-6-11)13(14(17,18)19)10-3-7-12(16)8-4-10/h1-8,13H','InChIKey=IBMMHTCQSPFOLR-UHFFFAOYSA-N','Fc1ccc(C(c2ccc(F)cc2)C(F)(F)F)cc1',NULL),
	(75404,0,0,'13249-58-6','Consistent with Molecular Formula','C14H11Br',259.1449,NULL,'5692E31DF526AC02-FICuS-01-53','5692E31DF526AC02-FICTS-01-32','5692E31DF526AC02-uuuuu-01-02','InChI=1S/C14H11Br/c15-11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11H','InChIKey=QRDVTIMUEDYLOC-UHFFFAOYSA-N','BrC=C(c1ccccc1)c1ccccc1',NULL),
	(75405,0,0,'50618-93-4','Consistent with Molecular Formula','C14H14F2N2',248.2748,NULL,'50A266AFCBDAA24B-FICuS-01-85','50A266AFCBDAA24B-FICTS-01-64','50A266AFCBDAA24B-uuuuu-01-34','InChI=1S/C14H14F2N2/c15-11-5-3-9(13(17)7-11)1-2-10-4-6-12(16)8-14(10)18/h3-8H,1-2,17-18H2','InChIKey=OIFIDTSCTHXOAL-UHFFFAOYSA-N','Nc1cc(F)ccc1CCc1ccc(F)cc1N',NULL),
	(75406,0,1,'74008-12-1','Consistent with Molecular Formula','C14H17IN2OS',388.2656,'3-Methyl-2-[2-(N-phenylacetamido)vinyl]thiazolinium iodide\n2-Thiazolinium, 3-methyl-2-[2-(N-phenylacetamido)vinyl]-, iodide\nThiazolium, 2-[2-(acetylphenylamino)ethenyl]-4,5-dihydro-3-methyl-, iodide','22404F89318675FF-FICuS-01-44','22404F89318675FF-FICTS-01-23','1A914E243CEE19A7-uuuuu-01-13','InChI=1S/C14H17N2OS.HI/c1-12(17)16(13-6-4-3-5-7-13)9-8-14-15(2)10-11-18-14;/h3-9H,10-11H2,1-2H3;1H/q+1;/p-1','InChIKey=WNEZICCFRWKYBV-UHFFFAOYSA-M','CC(=O)N(/C=C/C1=[N+](C)CCS1)c1ccccc1.[I-]','1'),
	(75407,0,0,'1563-01-5','Consistent with Molecular Formula','C16H19N3O5S',365.4032,'5-Sulfo-4\'-(diethylamino)-2,2\'-dihydroxyazobenzene\n3-[[4-(Diethylamino)-2-hydroxyphenyl]azo]-4-hydroxybenzenesulfonic acid\nWLN: WSQR DQ CNUNR BQ DN2&2\nBenzenesulfonic acid, 3-[[4-(diethylamino)-2-hydroxyphenyl]azo]-4-hydroxy-','58117AE4C9552F0C-FICuS-01-58','58117AE4C9552F0C-FICTS-01-37','58117AE4C9552F0C-uuuuu-01-07','InChI=1S/C16H19N3O5S/c1-3-19(4-2)11-5-7-13(16(21)9-11)17-18-14-10-12(25(22,23)24)6-8-15(14)20/h5-10,20-21H,3-4H2,1-2H3,(H,22,23,24)','InChIKey=DSZXUTUBVLAYLI-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2cc(S(=O)(=O)O)ccc2O)c(O)c1',NULL),
	(75408,0,0,'191-37-7','Consistent with Molecular Formula','C18H10O',242.2764,'6-Oxa-6-benzo[cd]pyrene\n1,8,9-Perinaphthoxanthene\nNaphtho[2,1,8,7-klmn]xanthene\nNaphtho[2,1,8,7-klmn]xanthene','102C8DF9A695A55E-FICuS-01-6D','102C8DF9A695A55E-FICTS-01-4C','102C8DF9A695A55E-uuuuu-01-1C','InChI=1S/C18H10O/c1-3-11-7-9-13-10-8-12-4-2-6-15-17(12)18(13)16(11)14(5-1)19-15/h1-10H','InChIKey=UZHFDCLFBVPDGM-UHFFFAOYSA-N','c1cc2c3c(c1)ccc1ccc4cccc(c4c13)O2',NULL),
	(75409,7,0,'10325-79-8','Consistent with Molecular Formula','C20H30O3',318.4552,'Androst-5-ene-17-carboxylic acid, 3-hydroxy-, (3.beta.,17.beta.)-','850024673BAC5C79-FICuS-01-48','850024673BAC5C79-FICTS-01-27','850024673BAC5C79-uuuuu-01-F7','InChI=1S/C20H30O3/c1-19-9-7-13(21)11-12(19)3-4-14-15-5-6-17(18(22)23)20(15,2)10-8-16(14)19/h3,13-17,21H,4-11H2,1-2H3,(H,22,23)','InChIKey=MGMOLZNAUACBCR-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(C(=O)O)CCC12','1'),
	(75410,0,2,'905-96-4','Consistent with Molecular Formula','C21H21IN2O2',460.3136,'G 1745\n3,3\'-Diethyloxacarbocyanine iodide\n3,3\'-Diethyloxycarbocyanine iodide\n3,3\'-Diethyl-2,2\'-oxacarbocyanine iodide\n3,3\'-Diethyl-2,2\'-oxadicarbocyanine iodide\nBenzoxazolium, 3-ethyl-2-[3-(3-ethyl-2-benzoxazolinylidene)propenyl]-, iodide\nBenzoxazolium, 3-ethyl-2-[3-(3-ethyl-2(3H)-benzoxazolylidene)-1-propenyl]-, iodide','DB39ACCE3B1DF10B-FICuS-01-98','DB39ACCE3B1DF10B-FICTS-01-77','E3E8AD6336759D53-uuuuu-01-13','InChI=1S/C21H21N2O2.HI/c1-3-22-16-10-5-7-12-18(16)24-20(22)14-9-15-21-23(4-2)17-11-6-8-13-19(17)25-21;/h5-15H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=FIZZUEJIOKEFFZ-UHFFFAOYSA-M','CCN1/C(=C/C=C/c2oc3ccccc3[n+]2CC)Oc2ccccc21.[I-]','1'),
	(75411,8,0,'14072-39-0','Consistent with Molecular Formula','C21H31BrO3',411.3781,'5-Pregnen-3.beta.,17.alpha.-diol-20-one-16.beta.-bromo\nPregn-5-en-20-one, 16-bromo-3,17-dihydroxy-, (3.beta.,16.beta.)-','CCEEA6769DDA3406-FICuS-01-8A','CCEEA6769DDA3406-FICTS-01-69','CCEEA6769DDA3406-uuuuu-01-39','InChI=1S/C21H31BrO3/c1-12(23)21(25)18(22)11-17-15-5-4-13-10-14(24)6-8-19(13,2)16(15)7-9-20(17,21)3/h4,14-18,24-25H,5-11H2,1-3H3','InChIKey=QHGYFCMIYWBDBM-UHFFFAOYSA-N','CC(=O)C1(O)C(Br)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(75412,0,1,'18720-11-1','Consistent with Molecular Formula','C22H18',282.3842,NULL,'6FFE18D1A69AAA7A-FICuS-01-97','6FFE18D1A69AAA7A-FICTS-01-76','6FFE18D1A69AAA7A-uuuuu-01-46','InChI=1S/C22H18/c1-4-11-19(12-5-1)13-10-18-22(20-14-6-2-7-15-20)21-16-8-3-9-17-21/h1-18H','InChIKey=ZXJYAYKVSJJDNO-UHFFFAOYSA-N','C(/C=C/c1ccccc1)=C(c1ccccc1)c1ccccc1','1'),
	(75413,0,2,'3065-79-0','Consistent with Molecular Formula','C22H23IN2S2',506.4616,'3,3\'-Diethyl-9-methylthiacarbocyanine iodide\nBenzothiazolium, 3-ethyl-2-[3-(3-ethyl-2-benzothiazolinylidene)-2-methylpropenyl]-, iodide\nBenzothiazolium, 3-ethyl-2-[3-(3-ethyl-2-benzothiazolinylidene)-2-methyl-1-propenyl]-,iodide\nBenzothiazolium, 3-ethyl-2-[3-(3-ethyl-2(3H)-benzothiazolylidene)-2-methyl-1-propenyl]-, iodide','5E98B49428D3CA46-FICuS-01-64','5E98B49428D3CA46-FICTS-01-43','26194F707E8E0083-uuuuu-01-ED','InChI=1S/C22H23N2S2.HI/c1-4-23-17-10-6-8-12-19(17)25-21(23)14-16(3)15-22-24(5-2)18-11-7-9-13-20(18)26-22;/h6-15H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=SAEMBGFHGROQJZ-UHFFFAOYSA-M','CCN1/C(=C/C(C)=C/c2sc3ccccc3[n+]2CC)Sc2ccccc21.[I-]','1'),
	(75414,0,2,'34263-37-1','Consistent with Molecular Formula','C23H21IN2S2',516.4568,'3,3\'-Diallylthiacarbocyanine iodide\nBenzothiazolium, 3-(2-propenyl)-2-[3-[3-(2-propenyl)-2(3H)-benzothiazolylidene]-1-propenyl]-, iodide\nBenzothiazolium, 3-allyl-2-[3-(3-allyl-2-benzothiazolinylidene)propenyl]-, iodide','4EF171A455CEF2BB-FICuS-01-82','4EF171A455CEF2BB-FICTS-01-61','7620700958A69EE3-uuuuu-01-EF','InChI=1S/C23H21N2S2.HI/c1-3-16-24-18-10-5-7-12-20(18)26-22(24)14-9-15-23-25(17-4-2)19-11-6-8-13-21(19)27-23;/h3-15H,1-2,16-17H2;1H/q+1;/p-1','InChIKey=YPWICDUMOAZDQH-UHFFFAOYSA-M','C=CCN1/C(=C/C=C/c2sc3ccccc3[n+]2CC=C)Sc2ccccc21.[I-]','1'),
	(75415,1,0,'38274-35-0','Consistent with Molecular Formula','C27H20',344.455,NULL,'A0EDE7EBD93FFC38-FICuS-01-AE','A0EDE7EBD93FFC38-FICTS-01-8D','A0EDE7EBD93FFC38-uuuuu-01-5D','InChI=1S/C27H20/c1-4-12-20(13-5-1)25-23-18-10-11-19-24(23)26(21-14-6-2-7-15-21)27(25)22-16-8-3-9-17-22/h1-19,25H','InChIKey=URBISKZYAXNRPC-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)C(c3ccccc3)c3ccccc32)cc1','1'),
	(75416,13,0,'86023-87-2','Consistent with Molecular Formula','C27H42O5',446.6258,NULL,'37C9A6D4BC1E764B-FICuS-01-7A','37C9A6D4BC1E764B-FICTS-01-59','37C9A6D4BC1E764B-uuuuu-01-29','InChI=1S/C27H42O5/c1-14-7-10-27(31-13-14)15(2)21-20(32-27)12-19-18-6-5-16-11-17(28)8-9-25(16,3)22(18)23(29)24(30)26(19,21)4/h14-22,24,28,30H,5-13H2,1-4H3','InChIKey=DGRJLOFFNWNGJO-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(O)CCC5(C)C4C(=O)C(O)C3(C)C1C2C','1'),
	(75417,7,0,'6885-40-1','Consistent with Molecular Formula','C28H38O4S',470.6658,NULL,'D63BC4687211FD1C-FICuS-01-64','D63BC4687211FD1C-FICTS-01-43','D63BC4687211FD1C-uuuuu-01-13','InChI=1S/C28H38O4S/c1-18-5-8-22(9-6-18)33(30,31)32-21-13-15-27(3)20(17-21)7-10-23-25-12-11-24(19(2)29)28(25,4)16-14-26(23)27/h5-9,21,23-26H,10-17H2,1-4H3','InChIKey=MOQRKBVEMYSZBB-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(OS(=O)(=O)c5ccc(C)cc5)CCC4(C)C3CCC12C','1'),
	(75418,2,0,NULL,'Consistent with Molecular Formula','C31H35NO4',485.6218,NULL,'C22443F69FD3FC3E-FICuS-01-7C','C22443F69FD3FC3E-FICTS-01-5B','C22443F69FD3FC3E-uuuuu-01-2B','InChI=1S/C31H35NO4/c1-35-30-17-16-23(20-31(30)36-2)18-19-32-26(21-28(33)24-10-5-3-6-11-24)14-9-15-27(32)22-29(34)25-12-7-4-8-13-25/h3-8,10-13,16-17,20,26-27H,9,14-15,18-19,21-22H2,1-2H3','InChIKey=YKGUBONTOOBZNT-UHFFFAOYSA-N','COc1ccc(CCN2C(CC(=O)c3ccccc3)CCCC2CC(=O)c2ccccc2)cc1OC','1'),
	(75419,1,0,'776-55-6','Consistent with Molecular Formula','C11H14ClFN2',228.6964,'5-Fluoro-.beta.-methyltryptamine hydrochloride\n3-(2-Amino-1-methylethyl)-5-fluoroindole hydrochloride\nIndole-3-ethylamine, 5-fluoro-.beta.-methyl-, hydrochloride\n1H-Indole-3-ethanamine, 5-fluoro-.beta.-methyl-, hydrochloride\nWLN: T56 BMJ DY1&1Z GF &GH\nIndole, 3-(2-amino-1-methylethyl)-5-fluoro-, hydrochloride','79F1F63464706F58-FICuS-01-4B','79F1F63464706F58-FICTS-01-2A','790D51D15BFDB616-uuuuu-01-15','InChI=1S/C11H13FN2.ClH/c1-7(5-13)10-6-14-11-3-2-8(12)4-9(10)11;/h2-4,6-7,14H,5,13H2,1H3;1H','InChIKey=YVTRUTNFUZFJSK-UHFFFAOYSA-N','CC(CN)c1c[nH]c2ccc(F)cc12.Cl','1'),
	(75420,0,0,'6127-70-4','Consistent with Molecular Formula','C9H7N5O5',265.1848,'Erythropterin','E10D46CC8530D7CA-FICuS-01-70','AE94B278653548CB-FICTS-01-40','E10D46CC8530D7CA-uuuuu-01-1F','InChI=1S/C9H7N5O5/c10-9-13-5-4(7(17)14-9)12-6(16)2(11-5)1-3(15)8(18)19/h1H2,(H,12,16)(H,18,19)(H3,10,11,13,14,17)','InChIKey=LQGDIYYBSGTSQV-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]c(=O)c(CC(=O)C(=O)O)nc2[nH]1',NULL),
	(75421,0,1,NULL,'Consistent with Molecular Formula','C17H16ClN3',297.7865,NULL,'7624D1E308F09513-FICuS-01-37','7624D1E308F09513-FICTS-01-16','7624D1E308F09513-uuuuu-01-E6','InChI=1S/C17H16ClN3/c1-21(2)14-7-3-12(4-8-14)5-10-17-19-15-9-6-13(18)11-16(15)20-17/h3-11H,1-2H3,(H,19,20)','InChIKey=UCCPDHNBGYTLGB-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2nc3cc(Cl)ccc3[nH]2)cc1','1'),
	(75422,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'E96AF59A67163E66-FICuS-01-69','1092AB08E3E02222-FICTS-01-12','E96AF59A67163E66-uuuuu-01-18','InChI=1S/C17H16N4O2/c1-20(2)13-6-3-12(4-7-13)5-10-17-18-15-9-8-14(21(22)23)11-16(15)19-17/h3-11H,1-2H3,(H,18,19)','InChIKey=HBAWWNWQLGRCOK-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2nc3cc([N+](=O)[O-])ccc3[nH]2)cc1','1'),
	(75423,0,1,'2562-90-5','Consistent with Molecular Formula','C17H17N3',263.3414,NULL,'FE6E04964068512E-FICuS-01-4F','FE6E04964068512E-FICTS-01-2E','FE6E04964068512E-uuuuu-01-FE','InChI=1S/C17H17N3/c1-20(2)14-10-7-13(8-11-14)9-12-17-18-15-5-3-4-6-16(15)19-17/h3-12H,1-2H3,(H,18,19)','InChIKey=ZHBJCFQXAJXKAC-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2nc3ccccc3[nH]2)cc1','1'),
	(75424,0,1,'42034-56-0','Consistent with Molecular Formula','C19H21N3',291.395,NULL,'BC26F4B638F0CC8D-FICuS-01-89','BC26F4B638F0CC8D-FICTS-01-68','BC26F4B638F0CC8D-uuuuu-01-38','InChI=1S/C19H21N3/c1-3-22(4-2)16-12-9-15(10-13-16)11-14-19-20-17-7-5-6-8-18(17)21-19/h5-14H,3-4H2,1-2H3,(H,20,21)','InChIKey=IFYRZIXMGSHBHA-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/c2nc3ccccc3[nH]2)cc1','1'),
	(75425,0,1,NULL,'Consistent with Molecular Formula','C19H21N3',291.395,NULL,'9117682151625031-FICuS-01-01','5D1C5A467F159ED5-FICTS-01-4D','9117682151625031-uuuuu-01-B0','InChI=1S/C19H21N3/c1-13-5-10-17-18(11-13)21-19(20-17)14(2)12-15-6-8-16(9-7-15)22(3)4/h5-12H,1-4H3,(H,20,21)','InChIKey=CMEUJRVBSXTYKV-UHFFFAOYSA-N','C/C(=C\\c1ccc(N(C)C)cc1)c1nc2cc(C)ccc2[nH]1','1'),
	(75426,0,1,NULL,'Consistent with Molecular Formula','C20H22ClN3',339.8669,NULL,'CE0E3289F10E6597-FICuS-01-61','CA27F4FA8D7923A8-FICTS-01-5E','CE0E3289F10E6597-uuuuu-01-10','InChI=1S/C20H22ClN3/c1-4-24(5-2)17-9-6-15(7-10-17)12-14(3)20-22-18-11-8-16(21)13-19(18)23-20/h6-13H,4-5H2,1-3H3,(H,22,23)','InChIKey=XJIJZZBPKWKBDO-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C(\\C)c2nc3cc(Cl)ccc3[nH]2)cc1','1'),
	(75427,0,1,NULL,'Consistent with Molecular Formula','C21H25N3',319.4486,NULL,'C73E4AF77E9C280B-FICuS-01-7F','C73E4AF77E9C280B-FICTS-01-5E','C73E4AF77E9C280B-uuuuu-01-2E','InChI=1S/C21H25N3/c1-5-24(6-2)18-10-8-17(9-11-18)14-16(4)21-22-19-12-7-15(3)13-20(19)23-21/h7-14H,5-6H2,1-4H3,(H,22,23)','InChIKey=UNUMDGCGPLBVCE-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C(\\C)c2nc3cc(C)ccc3[nH]2)cc1','1'),
	(75428,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'973F4CF8489ED9BB-FICuS-01-90','973F4CF8489ED9BB-FICTS-01-6F','BF901748CAB329BC-uuuuu-01-24','InChI=1S/C14H12N2O.CH4O3S/c17-13(10-6-2-1-3-7-10)14-15-11-8-4-5-9-12(11)16-14;1-5(2,3)4/h1-9,13,17H,(H,15,16);1H3,(H,2,3,4)','InChIKey=WVPDHEBAFNREAX-UHFFFAOYSA-N','CS(=O)(=O)O.OC(c1ccccc1)c1nc2ccccc2[nH]1','1'),
	(75429,4,0,'42927-05-9','Consistent with Molecular Formula','C19H22?N4O7S',450.4654,NULL,'17C84B4C2B88C17D-FICuS-01-6A','17C84B4C2B88C17D-FICTS-01-49','17C84B4C2B88C17D-uuuuu-01-19','InChI=1S/C18H18N4O4.CH4O3S/c23-13(15(25)17-19-9-5-1-2-6-10(9)20-17)14(24)16(26)18-21-11-7-3-4-8-12(11)22-18;1-5(2,3)4/h1-8,13-16,23-26H,(H,19,20)(H,21,22);1H3,(H,2,3,4)','InChIKey=JCPRLKBUWUVXNW-UHFFFAOYSA-N','*.CS(=O)(=O)O.OC(c1nc2ccccc2[nH]1)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(75430,0,0,'33240-39-0','Consistent with Molecular Formula','C13H16BN',197.0861,NULL,'2D7ED432BEFEDA86-FICuS-01-9B','2D7ED432BEFEDA86-FICTS-01-7A','2D7ED432BEFEDA86-uuuuu-01-4A','InChI=1S/C13H16BN/c1-15-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11,14H,15H2,1H3','InChIKey=LOSFHCLXDYHLDA-UHFFFAOYSA-N','C[NH2+][BH-](c1ccccc1)c1ccccc1',NULL),
	(75431,0,0,'67975-72-8','Inconsistent with Molecular Formula - Could not find formula fragment for C17H22BN in C17H16BN','C17H22BN',251.1775,NULL,'F4E023D893D0A11F-FICuS-01-60','F4E023D893D0A11F-FICTS-01-3F','316B0822F539D2B5-uuuuu-01-F2','InChI=1S/C17H22BN/c1-4-10-16(11-5-1)18(17-12-6-2-7-13-17)19-14-8-3-9-15-19/h1,3-5,8-11,14,18H,2,6-7,12-13,15H2','InChIKey=XIOKIIUCQNBBKN-UHFFFAOYSA-N','C1=CCN([BH-](c2ccccc2)[C+]2CCCCC2)C=C1',NULL),
	(75432,0,0,'33240-37-8','Consistent with Molecular Formula','C15H20BNO2',257.1385,NULL,'6F5456A93334FD09-FICuS-01-51','6F5456A93334FD09-FICTS-01-30','6F5456A93334FD09-uuuuu-01-00','InChI=1S/C15H20BNO2/c1-17-16(12-4-8-14(18-2)9-5-12)13-6-10-15(19-3)11-7-13/h4-11,16H,17H2,1-3H3','InChIKey=QPNHNJIZCQJJCL-UHFFFAOYSA-N','C[NH2+][BH-](c1ccc(OC)cc1)c1ccc(OC)cc1',NULL),
	(75433,0,0,NULL,'Consistent with Molecular Formula','C15H23BO2',246.1555,NULL,'34358964D4AB4969-FICuS-01-48','34358964D4AB4969-FICTS-01-27','34358964D4AB4969-uuuuu-01-F7','InChI=1S/C15H23BO2/c1-12(2)10-16(11-13(3)4)18-15-9-7-5-6-8-14(15)17/h5-9,12-13H,10-11H2,1-4H3','InChIKey=ABBQUPFKAZLKRH-UHFFFAOYSA-N','CC(C)CB(CC(C)C)Oc1cccccc1=O',NULL),
	(75434,0,0,'4725-34-2','Consistent with Molecular Formula','C12H14O',174.242,NULL,'62E1731D93659221-FICuS-01-29','62E1731D93659221-FICTS-01-08','62E1731D93659221-uuuuu-01-D8','InChI=1S/C12H14O/c13-9-8-11-6-3-5-10-4-1-2-7-12(10)11/h1-2,4,6-7,13H,3,5,8-9H2','InChIKey=KNCOGDPDHWLDNZ-UHFFFAOYSA-N','OCCC1=CCCc2ccccc21',NULL),
	(75435,0,0,'4735-55-1','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'86E2F9095CAA9322-FICuS-01-5E','86E2F9095CAA9322-FICTS-01-3D','86E2F9095CAA9322-uuuuu-01-0D','InChI=1S/C13H14O2/c1-15-13(14)9-11-7-4-6-10-5-2-3-8-12(10)11/h2-3,5,7-8H,4,6,9H2,1H3','InChIKey=RNSZARJWQZOFIL-UHFFFAOYSA-N','COC(=O)CC1=CCCc2ccccc21',NULL),
	(75436,0,0,'4725-36-4','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'28559127C413A331-FICuS-01-21','C6714633E657CC5D-FICTS-01-3D','28559127C413A331-uuuuu-01-D0','InChI=1S/C16H17NO2/c18-15-8-9-16(19)17(15)11-10-13-6-3-5-12-4-1-2-7-14(12)13/h1-2,4,6-7H,3,5,8-11H2','InChIKey=ZNYUCOLQXZDMIW-UHFFFAOYSA-N','O=C1CCC(=O)N1CCC1=CCCc2ccccc21',NULL),
	(75437,0,0,'4735-45-9','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'3C3F49B12810D595-FICuS-01-48','9131C93051707C5C-FICTS-01-12','3C3F49B12810D595-uuuuu-01-F7','InChI=1S/C16H15NO2/c18-15-8-9-16(19)17(15)11-10-13-6-3-5-12-4-1-2-7-14(12)13/h1-7H,8-11H2','InChIKey=CTIUUUWKAQPFAD-UHFFFAOYSA-N','O=C1CCC(=O)N1CCc1cccc2ccccc12',NULL),
	(75438,0,0,'15219-34-8','Consistent with Molecular Formula','C2Br2O2',215.8288,'Ethanedioyl bromide\nEthanedioyl dibromide\nOxalyl bromide','E2D3987CEA292175-FICuS-01-60','E2D3987CEA292175-FICTS-01-3F','E2D3987CEA292175-uuuuu-01-0F','InChI=1S/C2Br2O2/c3-1(5)2(4)6','InChIKey=JAZLVNXWYDFQFE-UHFFFAOYSA-N','O=C(Br)C(=O)Br',NULL),
	(75439,1,0,'19780-44-0','Consistent with Molecular Formula','C8H18O',130.2296,'3-Hexanol, 4-ethyl-\n3-Hexanol, 4-ethyl-','DF4FF7A672838E52-FICuS-01-77','DF4FF7A672838E52-FICTS-01-56','DF4FF7A672838E52-uuuuu-01-26','InChI=1S/C8H18O/c1-4-7(5-2)8(9)6-3/h7-9H,4-6H2,1-3H3','InChIKey=BOJLCKCCKQMGKD-UHFFFAOYSA-N','CCC(O)C(CC)CC','1'),
	(75440,0,0,'19780-41-7','Consistent with Molecular Formula','C9H20O',144.2564,'3-Heptanol, 3-ethyl-\n3-Heptanol, 3-ethyl-','E52FDCC376CFF666-FICuS-01-94','E52FDCC376CFF666-FICTS-01-73','E52FDCC376CFF666-uuuuu-01-43','InChI=1S/C9H20O/c1-4-7-8-9(10,5-2)6-3/h10H,4-8H2,1-3H3','InChIKey=XKRZDNKKANUBPV-UHFFFAOYSA-N','CCCCC(O)(CC)CC',NULL),
	(75441,0,0,NULL,'Consistent with Molecular Formula','C18H39?3N5O4',389.5372,NULL,'BFDE47D9CFB9040E-FICuS-01-9D','BFDE47D9CFB9040E-FICTS-01-7C','BFDE47D9CFB9040E-uuuuu-01-4C','InChI=1S/C16H35N5O2.C2H4O2/c17-13-15(22)20-11-7-3-1-5-9-19-10-6-2-4-8-12-21-16(23)14-18;1-2(3)4/h19H,1-14,17-18H2,(H,20,22)(H,21,23);1H3,(H,3,4)','InChIKey=DQCWMQUIPOODSV-UHFFFAOYSA-N','*.*.*.CC(=O)O.NCC(=O)NCCCCCCNCCCCCCNC(=O)CN',NULL),
	(75442,0,0,NULL,'Consistent with Molecular Formula','C16H34ClN3O2',335.9165,NULL,'90B8B7A2CEAA1ED3-FICuS-01-8D','90B8B7A2CEAA1ED3-FICTS-01-6C','90441047F127C79D-uuuuu-01-EA','InChI=1S/C16H33N3O2.ClH/c1-15(20)18-13-9-5-3-7-11-17-12-8-4-6-10-14-19-16(2)21;/h17H,3-14H2,1-2H3,(H,18,20)(H,19,21);1H','InChIKey=BUTNZRHVLRZGHL-UHFFFAOYSA-N','CC(=O)NCCCCCCNCCCCCCNC(C)=O.Cl',NULL),
	(75443,0,0,'3268-79-9','Consistent with Molecular Formula','C2H2ClNS',107.5575,'Chloromethylthiocyanate\nThiocyanic acid, chloromethyl ester\nThiocyanic acid, chloromethyl ester','71BD216FE9C3B1CB-FICuS-01-80','71BD216FE9C3B1CB-FICTS-01-5F','71BD216FE9C3B1CB-uuuuu-01-2F','InChI=1S/C2H2ClNS/c3-1-5-2-4/h1H2','InChIKey=UXUCVNXUWOLPRU-UHFFFAOYSA-N','N#CSCCl',NULL),
	(75444,0,0,'7673-09-8','Consistent with Molecular Formula','C3H3Cl3N6',229.4559,'TCM\nChloromelamine\nDecco salt no 5\n2,4,6-Tris(chloroamine)triazine\ns-Triazine, 2,4,6-tris(chloroimino)hexahydro-\nN,N\',N\'\'-Trichloro-2,4,6-triamine-1,3,5-triazine\n1,3,5-Triazine, N,N\',N\'\'-trichloro-2,4,6-triamino-\nWLN: T6N CN ENJ BMG DMG FMG\n1,3,5-Triazine-2,4,6-triamine, N,N\',N\'\'-trichloro-\nMelamine, N2,N4,N6-trichloro-\nTrichloromelamine','A06369E4C13D8F39-FICuS-01-5E','A06369E4C13D8F39-FICTS-01-3D','A06369E4C13D8F39-uuuuu-01-0D','InChI=1S/C3H3Cl3N6/c4-10-1-7-2(11-5)9-3(8-1)12-6/h(H3,7,8,9,10,11,12)','InChIKey=KEPNSIARSTUPGS-UHFFFAOYSA-N','ClNc1nc(NCl)nc(NCl)n1',NULL),
	(75445,0,0,'1476-23-9','Consistent with Molecular Formula','C4H5NO',83.0896,'ALLYL ISOCYANATE\nAllyl isocyanate\n3-Isocyanato-1-propene\nPropene, 3-isocyanato-\nIsocyanic acid, allyl ester\nWLN: OCN2U1\n1-Propene, 3-isocyanato-','ABB20B6BBD0C153A-FICuS-01-7B','ABB20B6BBD0C153A-FICTS-01-5A','ABB20B6BBD0C153A-uuuuu-01-2A','InChI=1S/C4H5NO/c1-2-3-5-4-6/h2H,1,3H2','InChIKey=HXBPYFMVGFDZFT-UHFFFAOYSA-N','C=CCN=C=O',NULL),
	(75446,0,0,'407-25-0','Consistent with Molecular Formula','C4F6O3',210.0326,'Perfluoroacetic anhydride\nTrifluoroacetic anhydride\nTrifluoroacetyl anhydride\nHexafluoroacetic anhydride\nTrifluoroacetic acid anhydride\nBis(trifluoroacetic) anhydride\nWLN: FXFFVOVXFFF\nAcetic acid, trifluoro-, anhydride\nAcetic acid, trifluoro-, anhydride\nAnhydrid kyseliny trifluoroctove','BE3F53E0D99340E1-FICuS-01-67','BE3F53E0D99340E1-FICTS-01-46','BE3F53E0D99340E1-uuuuu-01-16','InChI=1S/C4F6O3/c5-3(6,7)1(11)13-2(12)4(8,9)10','InChIKey=QAEDZJGFFMLHHQ-UHFFFAOYSA-N','O=C(OC(=O)C(F)(F)F)C(F)(F)F',NULL),
	(75447,0,0,'1632-76-4','Consistent with Molecular Formula','C5H6N2',94.1158,'Pyridazine, 3-methyl-\nPyridazine, 3-methyl-','19044D655151C411-FICuS-01-1D','19044D655151C411-FICTS-01-FC','19044D655151C411-uuuuu-01-CC','InChI=1S/C5H6N2/c1-5-3-2-4-6-7-5/h2-4H,1H3','InChIKey=MXDRPNGTQDRKQM-UHFFFAOYSA-N','Cc1cccnn1',NULL),
	(75448,0,0,'653-37-2','Consistent with Molecular Formula','C7HF5O',196.0763,'Pentafluorobenzaldehyde\n2,3,4,5,6-Pentafluorobenzaldehyde\nBenzaldehyde, 2,3,4,5,6-pentafluoro-\nBenzaldehyde, pentafluoro-\nBenzaldehyde, pentafluoro-','4D0E69ACC6453E96-FICuS-01-70','4D0E69ACC6453E96-FICTS-01-4F','4D0E69ACC6453E96-uuuuu-01-1F','InChI=1S/C7HF5O/c8-3-2(1-13)4(9)6(11)7(12)5(3)10/h1H','InChIKey=QJXCFMJTJYCLFG-UHFFFAOYSA-N','O=Cc1c(F)c(F)c(F)c(F)c1F',NULL),
	(75449,0,0,'7530-27-0','Consistent with Molecular Formula','C7H6BrClO',221.4808,NULL,'1BA43D67DC65D255-FICuS-01-65','1BA43D67DC65D255-FICTS-01-44','1BA43D67DC65D255-uuuuu-01-14','InChI=1S/C7H6BrClO/c1-4-2-5(8)3-6(9)7(4)10/h2-3,10H,1H3','InChIKey=IDDUDPYBPXKGCP-UHFFFAOYSA-N','Cc1cc(Br)cc(Cl)c1O',NULL),
	(75450,0,0,'4922-98-9','Consistent with Molecular Formula','C8H8N4',160.178,'1H-1,2,4-Triazole, 3-amino-5-phenyl-\n1H-1,2,4-Triazol-3-amine, 5-phenyl-','FE63A2A07CE781F9-FICuS-01-7D','FE63A2A07CE781F9-FICTS-01-5C','FE63A2A07CE781F9-uuuuu-01-2C','InChI=1S/C8H8N4/c9-8-10-7(11-12-8)6-4-2-1-3-5-6/h1-5H,(H3,9,10,11,12)','InChIKey=GHUDJFJZFUVPIQ-UHFFFAOYSA-N','Nc1n[nH]c(-c2ccccc2)n1',NULL),
	(75451,0,0,'22802-39-7','Consistent with Molecular Formula','C8H9BrO',201.0625,NULL,'0D75B45CD9224306-FICuS-01-43','0D75B45CD9224306-FICTS-01-22','0D75B45CD9224306-uuuuu-01-F2','InChI=1S/C8H9BrO/c1-5-3-7(9)8(10)4-6(5)2/h3-4,10H,1-2H3','InChIKey=GJLPLXXEHFEMBL-UHFFFAOYSA-N','Cc1cc(O)c(Br)cc1C',NULL),
	(75452,0,0,'626-16-4','Consistent with Molecular Formula','C8H8Cl2',175.0572,'m-Dichloroxylene\nm-Xylylene dichloride\nm-Bis(chloromethyl)benzene\n1,3-Bis(chloromethyl)benzene\n.alpha.,.alpha.\'-Dichloro-m-xylene\nBenzene, 1,3-bis(chloromethyl)-\nm-Xylene, .alpha.,.alpha.\'-dichloro-','4DFAC1C5A59DB06A-FICuS-01-8E','4DFAC1C5A59DB06A-FICTS-01-6D','4DFAC1C5A59DB06A-uuuuu-01-3D','InChI=1S/C8H8Cl2/c9-5-7-2-1-3-8(4-7)6-10/h1-4H,5-6H2','InChIKey=GRJWOKACBGZOKT-UHFFFAOYSA-N','ClCc1cccc(CCl)c1',NULL),
	(75453,0,0,'3679-92-3','Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'30254ECCE241ABB0-FICuS-01-61','30254ECCE241ABB0-FICTS-01-40','30254ECCE241ABB0-uuuuu-01-10','InChI=1S/C8H10N4O/c9-8(10)12-11-7(13)6-4-2-1-3-5-6/h1-5H,(H,11,13)(H4,9,10,12)','InChIKey=GNSLIAZAWYIOOE-UHFFFAOYSA-N','N=C(N)NNC(=O)c1ccccc1',NULL),
	(75454,0,0,'57212-70-1','Consistent with Molecular Formula','C9H7NO5S',241.218,NULL,'09291DAC0865218C-FICuS-01-45','09291DAC0865218C-FICTS-01-24','09291DAC0865218C-uuuuu-01-F4','InChI=1S/C9H7NO5S/c1-16(13,14)15-10-8(11)6-4-2-3-5-7(6)9(10)12/h2-5H,1H3','InChIKey=MZVIAOIHWLOXPX-UHFFFAOYSA-N','CS(=O)(=O)ON1C(=O)c2ccccc2C1=O',NULL),
	(75455,0,0,'37141-50-7','Consistent with Molecular Formula','C9H9NS',163.2368,NULL,'22AA191B61A2D34E-FICuS-01-54','22AA191B61A2D34E-FICTS-01-33','22AA191B61A2D34E-uuuuu-01-03','InChI=1S/C9H9NS/c1-8-3-2-4-9(5-8)6-11-7-10/h2-5H,6H2,1H3','InChIKey=NSGWUGKMTAEVPQ-UHFFFAOYSA-N','Cc1cccc(CSC#N)c1',NULL),
	(75456,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O3',230.6505,NULL,'13960F1850ED32D4-FICuS-01-44','13960F1850ED32D4-FICTS-01-23','13960F1850ED32D4-uuuuu-01-F3','InChI=1S/C9H11ClN2O3/c1-14-7-4-8(15-2)6(3-5(7)10)12-9(11)13/h3-4H,1-2H3,(H3,11,12,13)','InChIKey=BMJNXTCONYZHNQ-UHFFFAOYSA-N','COc1cc(OC)c(NC(N)=O)cc1Cl',NULL),
	(75457,0,0,'10568-38-4','Consistent with Molecular Formula','C9H12O',136.1932,NULL,'DE99C31074E4202B-FICuS-01-53','DE99C31074E4202B-FICTS-01-32','DE99C31074E4202B-uuuuu-01-02','InChI=1S/C9H12O/c1-3-8-5-4-6-9(7-8)10-2/h4-7H,3H2,1-2H3','InChIKey=DWLZULQNIPIABE-UHFFFAOYSA-N','CCc1cccc(OC)c1',NULL),
	(75458,0,0,'32379-37-6','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'9DEB8D09B55321E7-FICuS-01-6E','9DEB8D09B55321E7-FICTS-01-4D','9DEB8D09B55321E7-uuuuu-01-1D','InChI=1S/C9H13NO2/c1-8(11)12-9(7-10)5-3-2-4-6-9/h2-6H2,1H3','InChIKey=KHJVAMGRTUVBMB-UHFFFAOYSA-N','CC(=O)OC1(C#N)CCCCC1',NULL),
	(75459,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O4',227.2194,NULL,'DDF7ACAE6D7A998D-FICuS-01-B6','DDF7ACAE6D7A998D-FICTS-01-95','DDF7ACAE6D7A998D-uuuuu-01-65','InChI=1S/C9H13N3O4/c13-5-3-11(4-6-14)9-2-1-8(7-10-9)12(15)16/h1-2,7,13-14H,3-6H2','InChIKey=YUUZSBYKTCADTD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N(CCO)CCO)nc1',NULL),
	(75460,0,0,'71888-57-8','Consistent with Molecular Formula','C9H16N2',152.2388,'1-Pyrrolidinevaleronitrile','678DF63D268A215C-FICuS-01-5F','678DF63D268A215C-FICTS-01-3E','678DF63D268A215C-uuuuu-01-0E','InChI=1S/C9H16N2/c10-6-2-1-3-7-11-8-4-5-9-11/h1-5,7-9H2','InChIKey=VZTHTEUIDBTOLX-UHFFFAOYSA-N','N#CCCCCN1CCCC1',NULL),
	(75461,0,0,'84145-72-2','Consistent with Molecular Formula','C9H16N2O',168.2382,'4-Morpholinevaleronitrile','85BBF5E4ED14BDB6-FICuS-01-98','85BBF5E4ED14BDB6-FICTS-01-77','85BBF5E4ED14BDB6-uuuuu-01-47','InChI=1S/C9H16N2O/c10-4-2-1-3-5-11-6-8-12-9-7-11/h1-3,5-9H2','InChIKey=WTUXHXRBJCBHNP-UHFFFAOYSA-N','N#CCCCCN1CCOCC1',NULL),
	(75462,2,0,'25393-98-0','Consistent with Molecular Formula','C10H10Br4',449.805,'p-Bis(1,2-dibromoethyl)benzene\n1,4-Bis(1,2-dibromoethyl)benzene\nBenzene, 1,4-bis(1,2-dibromoethyl)-','055A0BAC81A5166F-FICuS-01-5A','055A0BAC81A5166F-FICTS-01-39','055A0BAC81A5166F-uuuuu-01-09','InChI=1S/C10H10Br4/c11-5-9(13)7-1-2-8(4-3-7)10(14)6-12/h1-4,9-10H,5-6H2','InChIKey=KDBQQANTDCVPDZ-UHFFFAOYSA-N','BrCC(Br)c1ccc(C(Br)CBr)cc1','1'),
	(75463,1,0,'40771-26-4','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'DE29324D78EEDD08-FICuS-01-81','DE29324D78EEDD08-FICTS-01-60','DE29324D78EEDD08-uuuuu-01-30','InChI=1S/C10H12O2/c11-9-5-1-3-7-8(9)4-2-6-10(7)12/h1,3,5,10-12H,2,4,6H2','InChIKey=MYIDTCFDQGAVFL-UHFFFAOYSA-N','Oc1cccc2c1CCCC2O','1'),
	(75464,1,0,'6114-26-7','Consistent with Molecular Formula','C10H17?NO5S',263.308,'Pholedrine sulfate\nParedrinol sulfate\nPholedrinium sulfate\np-[2-(Methylamino)propyl]phenol sulfate\np-Hydroxy-N-methylamphetamine hydrogen sulfate\n1-(4-Hydroxyphenyl)-2-methylaminopropane sulfate\nPhenol, p-[2-(methylamino)propyl]-, sulfate (salt)\nPropane, 1-(p-hydroxyphenyl)-2-(methylamino)-, sulfate\nWLN: QR D1Y1&M1 &S-O4\nPhenol, 4-[2-(methylamino)propyl]-, sulfate (2:1) (salt)\nPhenol, p-[2-(methylamino)propyl]-, sulfate (2:1) (salt)','17B6857A02A42919-FICuS-01-38','17B6857A02A42919-FICTS-01-17','17B6857A02A42919-uuuuu-01-E7','InChI=1S/C10H15NO.H2O4S/c1-8(11-2)7-9-3-5-10(12)6-4-9;1-5(2,3)4/h3-6,8,11-12H,7H2,1-2H3;(H2,1,2,3,4)','InChIKey=PFBFUZCCJVXPKX-UHFFFAOYSA-N','*.CNC(C)Cc1ccc(O)cc1.O=S(=O)(O)O','1'),
	(75465,0,0,'4734-49-0','Consistent with Molecular Formula','C10H18N2',166.2656,'1-Piperidinevaleronitrile','EC8521248E4CDD67-FICuS-01-6E','EC8521248E4CDD67-FICTS-01-4D','EC8521248E4CDD67-uuuuu-01-1D','InChI=1S/C10H18N2/c11-7-3-1-4-8-12-9-5-2-6-10-12/h1-6,8-10H2','InChIKey=FDSRLFIEZWQEEU-UHFFFAOYSA-N','N#CCCCCN1CCCCC1',NULL),
	(75466,1,0,'6552-46-1','Consistent with Molecular Formula','C11H14O',162.231,NULL,'95FFE26DE1F2DAA8-FICuS-01-9E','95FFE26DE1F2DAA8-FICTS-01-7D','95FFE26DE1F2DAA8-uuuuu-01-4D','InChI=1S/C11H14O/c1-8-2-4-9(5-3-8)11(12)10-6-7-10/h2-5,10-12H,6-7H2,1H3','InChIKey=MRBYWQHXPYOYEW-UHFFFAOYSA-N','Cc1ccc(C(O)C2CC2)cc1','1'),
	(75467,0,0,'15240-59-2','Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'C5CAE3569144E990-FICuS-01-5F','C5CAE3569144E990-FICTS-01-3E','C5CAE3569144E990-uuuuu-01-0E','InChI=1S/C11H15ClN2O/c1-11(2,14-10(13)15)7-8-3-5-9(12)6-4-8/h3-6H,7H2,1-2H3,(H3,13,14,15)','InChIKey=MZDCMPNXLKPWAH-UHFFFAOYSA-N','CC(C)(Cc1ccc(Cl)cc1)NC(N)=O',NULL),
	(75468,0,0,'13431-59-9','Consistent with Molecular Formula','C11H18O6',246.2596,NULL,'7CF9D6A4E60C9AE1-FICuS-01-8D','7CF9D6A4E60C9AE1-FICTS-01-6C','7CF9D6A4E60C9AE1-uuuuu-01-3C','InChI=1S/C11H18O6/c1-8(12)15-5-11(4,6-16-9(2)13)7-17-10(3)14/h5-7H2,1-4H3','InChIKey=PXZWZRWNBAERBU-UHFFFAOYSA-N','CC(=O)OCC(C)(COC(C)=O)COC(C)=O',NULL),
	(75469,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O4S',278.282,NULL,'B345B44576117F56-FICuS-01-3B','B345B44576117F56-FICTS-01-1A','B345B44576117F56-uuuuu-01-EA','InChI=1S/C12H10N2O4S/c1-18-8-4-2-3-6(9(8)15)5-7-10(16)13-12(19)14-11(7)17/h2-5,15H,1H3,(H2,13,14,16,17,19)','InChIKey=LVXHHFQWRVNTRZ-UHFFFAOYSA-N','COc1cccc(C=C2C(=O)NC(=S)NC2=O)c1O',NULL),
	(75470,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O5',262.2214,NULL,'FD3990CF7E1769EB-FICuS-01-89','FD3990CF7E1769EB-FICTS-01-68','FD3990CF7E1769EB-uuuuu-01-38','InChI=1S/C12H10N2O5/c1-19-8-4-2-3-6(9(8)15)5-7-10(16)13-12(18)14-11(7)17/h2-5,15H,1H3,(H2,13,14,16,17,18)','InChIKey=BZXMJGKFAKXQDA-UHFFFAOYSA-N','COc1cccc(C=C2C(=O)NC(=O)NC2=O)c1O',NULL),
	(75471,0,1,'41014-75-9','Consistent with Molecular Formula','C12H14ClNO2',239.7011,'Ethyl 3-(p-chloroanilino)-crotonate\n3-(p-Chloroanilino)crotonic acid ethyl ester\nCrotonic acid, 3-(p-chloroanilino)-, ethyl ester\nWLN: GR DMY1&U1VO2\n2-Butenoic acid, 3-[(4-chlorophenyl)amino]-, ethyl ester','C47F666395AC75D7-FICuS-01-69','78E591DB1BBD50D3-FICTS-01-54','C47F666395AC75D7-uuuuu-01-18','InChI=1S/C12H14ClNO2/c1-3-16-12(15)8-9(2)14-11-6-4-10(13)5-7-11/h4-8,14H,3H2,1-2H3','InChIKey=XZLWEBJIBFUTCP-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)Nc1ccc(Cl)cc1','1'),
	(75472,0,0,'20620-59-1','Consistent with Molecular Formula','C12H16O2',192.2572,'Methyl 5-phenylvalerate\nBenzenepentanoic acid, methyl ester\nValeric acid, 5-phenyl-, methyl ester','C871BF68F3AE3442-FICuS-01-6C','C871BF68F3AE3442-FICTS-01-4B','C871BF68F3AE3442-uuuuu-01-1B','InChI=1S/C12H16O2/c1-14-12(13)10-6-5-9-11-7-3-2-4-8-11/h2-4,7-8H,5-6,9-10H2,1H3','InChIKey=BNNWLDUOVGYRLY-UHFFFAOYSA-N','COC(=O)CCCCc1ccccc1',NULL),
	(75473,0,0,'391-02-6','Consistent with Molecular Formula','C13H10F3NO3',285.2221,NULL,'A798C988F3FF2C7A-FICuS-01-8E','A798C988F3FF2C7A-FICTS-01-6D','A798C988F3FF2C7A-uuuuu-01-3D','InChI=1S/C13H10F3NO3/c1-2-20-12(19)9-6-17-10-5-7(13(14,15)16)3-4-8(10)11(9)18/h3-6H,2H2,1H3,(H,17,18)','InChIKey=YHUWNMJUAZJACG-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc(C(F)(F)F)ccc2c1O',NULL),
	(75474,0,0,'75446-59-2','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'F608CD044B883282-FICuS-01-4B','F608CD044B883282-FICTS-01-2A','F608CD044B883282-uuuuu-01-FA','InChI=1S/C15H13NO3/c17-14(18)10-16-15(19)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9H,10H2,(H,16,19)(H,17,18)','InChIKey=MYJXSDFBYVYUCD-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(75475,0,0,'97-78-9','Consistent with Molecular Formula','C15H29NO3',271.399,'Sarcosyl L\nHamposyl L\nSarkosyl L\nMaprosyl L\nLauroylsarcosine\nLauroyl sarcosine\nN-Laurylsarcosine\nN-Lauroylsarcosine\nN-Lauroyl sarcosinate\nN-Lauroyl-N-methylaminoacetic acid\nGlycine, N-methyl-N-(1-oxododecyl)-\nSarcosine, N-lauroyl-','7C989727C7B044C0-FICuS-01-52','7C989727C7B044C0-FICTS-01-31','7C989727C7B044C0-uuuuu-01-01','InChI=1S/C15H29NO3/c1-3-4-5-6-7-8-9-10-11-12-14(17)16(2)13-15(18)19/h3-13H2,1-2H3,(H,18,19)','InChIKey=BACYUWVYYTXETD-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(C)CC(=O)O',NULL),
	(75476,0,1,'110-25-8','Consistent with Molecular Formula','C21H39NO3',353.544,'Hamposyl O\nSarkosyl O\nMaprosyl O\nOleic sarcosine\nOleoylsarcosine\nOleyl sarcosine\nOleoyl Sarcosine\nN-Oleoylsarcosine\nOleyl N-methylglycine\nOleyl methylaminoethanoic acid\nOleoyl N-methylaminoacetic acid\nGlycine, N-methyl-N-(1-oxo-9-octadecenyl)-, (Z)-\nSarcosine, N-oleoyl-\nMedialanic acid','54739363C05E9BA2-FICuS-01-4A','54739363C05E9BA2-FICTS-01-29','54739363C05E9BA2-uuuuu-01-F9','InChI=1S/C21H39NO3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20(23)22(2)19-21(24)25/h10-11H,3-9,12-19H2,1-2H3,(H,24,25)','InChIKey=DIOYAVUHUXAUPX-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)N(C)CC(=O)O','1'),
	(75477,0,1,'1897-89-8','Consistent with Molecular Formula','C22H17N3O',339.3958,'B 169\nPiriqualone\n2-[2-(2-Pyridyl)vinyl]-3-o-tolyl-4(3H)-quinazolinone\n4(3H)-Quinazolinone, 3-(2-methylphenyl)-2-[2-(2-pyridinyl)ethenyl]-\n4(3H)-Quinazolinone, 2-[2-(2-pyridyl)vinyl]-3-o-tolyl-','30A983A472776808-FICuS-01-31','30A983A472776808-FICTS-01-10','30A983A472776808-uuuuu-01-E0','InChI=1S/C22H17N3O/c1-16-8-2-5-12-20(16)25-21(14-13-17-9-6-7-15-23-17)24-19-11-4-3-10-18(19)22(25)26/h2-15H,1H3','InChIKey=MYGZNGAHFWOCLI-UHFFFAOYSA-N','Cc1ccccc1-n1c(/C=C/c2ccccn2)nc2ccccc2c1=O','1'),
	(75478,0,0,'59504-75-5','Consistent with Molecular Formula','C3H6BrNO3S',216.0493,NULL,'DE42D300F248C48F-FICuS-01-66','DE42D300F248C48F-FICTS-01-45','DE42D300F248C48F-uuuuu-01-15','InChI=1S/C3H6BrNO3S/c1-9(7,8)5-3(6)2-4/h2H2,1H3,(H,5,6)','InChIKey=XHHLSUHCWZXRQI-UHFFFAOYSA-N','CS(=O)(=O)NC(=O)CBr',NULL),
	(75479,0,0,'832-53-1','Consistent with Molecular Formula','C6ClF5O2S',266.5698,NULL,'6A39ACF83781887B-FICuS-01-68','6A39ACF83781887B-FICTS-01-47','6A39ACF83781887B-uuuuu-01-17','InChI=1S/C6ClF5O2S/c7-15(13,14)6-4(11)2(9)1(8)3(10)5(6)12','InChIKey=UOJCTEGNHXRPKO-UHFFFAOYSA-N','O=S(=O)(Cl)c1c(F)c(F)c(F)c(F)c1F',NULL),
	(75480,0,0,'1559-87-1','Consistent with Molecular Formula','C6Br2F4',307.8676,'1,3-Dibromotetrafluorobenzene\nBenzene, 1,3-dibromo-2,4,5,6-tetrafluoro-\nBenzene, 1,3-dibromotetrafluoro-','5FC2DAAE9BCC9378-FICuS-01-9E','5FC2DAAE9BCC9378-FICTS-01-7D','5FC2DAAE9BCC9378-uuuuu-01-4D','InChI=1S/C6Br2F4/c7-1-3(9)2(8)5(11)6(12)4(1)10','InChIKey=UCWKDDQEZQRGDR-UHFFFAOYSA-N','Fc1c(F)c(Br)c(F)c(Br)c1F',NULL),
	(75481,0,0,'653-11-2','Consistent with Molecular Formula','C6H4F4N2',180.1046,NULL,'01D7C7DBD62FAEC4-FICuS-01-92','01D7C7DBD62FAEC4-FICTS-01-71','01D7C7DBD62FAEC4-uuuuu-01-41','InChI=1S/C6H4F4N2/c7-2-1-3(8)5(10)6(12-11)4(2)9/h1,12H,11H2','InChIKey=TYMFVEOXNZYYTF-UHFFFAOYSA-N','NNc1c(F)c(F)cc(F)c1F',NULL),
	(75482,0,0,'1567-75-5','Consistent with Molecular Formula','C6H10O',98.1444,NULL,'BDECE311BCBA109A-FICuS-01-92','BDECE311BCBA109A-FICTS-01-71','BDECE311BCBA109A-uuuuu-01-41','InChI=1S/C6H10O/c1-5(7)6(2)3-4-6/h3-4H2,1-2H3','InChIKey=OQBCJXUAQQMTRW-UHFFFAOYSA-N','CC(=O)C1(C)CC1',NULL),
	(75483,0,0,'2251-50-5','Consistent with Molecular Formula','C7ClF5O',230.5214,NULL,'AC6D02E7EC778905-FICuS-01-6F','AC6D02E7EC778905-FICTS-01-4E','AC6D02E7EC778905-uuuuu-01-1E','InChI=1S/C7ClF5O/c8-7(14)1-2(9)4(11)6(13)5(12)3(1)10','InChIKey=MYHOHFDYWMPGJY-UHFFFAOYSA-N','O=C(Cl)c1c(F)c(F)c(F)c(F)c1F',NULL),
	(75484,0,0,'440-60-8','Consistent with Molecular Formula','C7H3F5O',198.0921,NULL,'EC6F42E3385C649D-FICuS-01-73','EC6F42E3385C649D-FICTS-01-52','EC6F42E3385C649D-uuuuu-01-22','InChI=1S/C7H3F5O/c8-3-2(1-13)4(9)6(11)7(12)5(3)10/h13H,1H2','InChIKey=PGJYYCIOYBZTPU-UHFFFAOYSA-N','OCc1c(F)c(F)c(F)c(F)c1F',NULL),
	(75485,0,0,'5230-78-4','Consistent with Molecular Formula','C7H4F4',164.1022,NULL,'77D18321286C1D42-FICuS-01-36','77D18321286C1D42-FICTS-01-15','77D18321286C1D42-uuuuu-01-E5','InChI=1S/C7H4F4/c1-3-6(10)4(8)2-5(9)7(3)11/h2H,1H3','InChIKey=POMGTQLCZJZYAM-UHFFFAOYSA-N','Cc1c(F)c(F)cc(F)c1F',NULL),
	(75486,0,0,'1548-74-9','Consistent with Molecular Formula','C7H4F4N2O',208.115,NULL,'DFFFF3DC26FFCDD7-FICuS-01-D3','DFFFF3DC26FFCDD7-FICTS-01-B2','DFFFF3DC26FFCDD7-uuuuu-01-82','InChI=1S/C7H4F4N2O/c8-2-1(7(13)14)3(9)5(11)6(12)4(2)10/h12H2,(H2,13,14)','InChIKey=CAERPAFTLPIDJT-UHFFFAOYSA-N','NC(=O)c1c(F)c(F)c(N)c(F)c1F',NULL),
	(75487,1,0,'687-65-0','Consistent with Molecular Formula','C7H13FO3',164.1763,NULL,'7B1E8F7539840DAD-FICuS-01-71','48E9196BB05CC209-FICTS-01-3A','7B1E8F7539840DAD-uuuuu-01-20','InChI=1S/C7H13FO3/c1-2-3-4-11-7(10)6(9)5-8/h6,9H,2-5H2,1H3','InChIKey=RBBWJRYTJUGTFY-UHFFFAOYSA-N','CCCCOC(=O)C(O)CF','1'),
	(75488,0,0,'1835-49-0','Consistent with Molecular Formula','C8F4N2',200.095,'Diamond 2031\nTetrafluoroterephthalonitrile\n2,3,5,6-Tetrafluoroterephthalonitrile\n2,3,5,6-Tetrafluoro-1,4-benzenedicarbonitrile\nWLN: NCR BF CF EF FF DCN\n1,4-Benzenedicarbonitrile, 2,3,5,6-tetrafluoro-\nTerephthalonitrile, tetrafluoro-','7987BBB9E6271596-FICuS-01-5E','7987BBB9E6271596-FICTS-01-3D','7987BBB9E6271596-uuuuu-01-0D','InChI=1S/C8F4N2/c9-5-3(1-13)6(10)8(12)4(2-14)7(5)11','InChIKey=PCRSJGWFEMHHEW-UHFFFAOYSA-N','N#Cc1c(F)c(F)c(C#N)c(F)c1F',NULL),
	(75489,0,0,'55502-53-9','Consistent with Molecular Formula','C8H2ClF5O2',260.5476,NULL,'1E28039A7E9FB05A-FICuS-01-67','1E28039A7E9FB05A-FICTS-01-46','1E28039A7E9FB05A-uuuuu-01-16','InChI=1S/C8H2ClF5O2/c9-2(15)1-16-8-6(13)4(11)3(10)5(12)7(8)14/h1H2','InChIKey=WQLJMPAQIWVNGS-UHFFFAOYSA-N','O=C(Cl)COc1c(F)c(F)c(F)c(F)c1F',NULL),
	(75490,0,0,'653-34-9','Consistent with Molecular Formula','C8H3F5',194.1037,NULL,'DA4B54F831F498B7-FICuS-01-71','DA4B54F831F498B7-FICTS-01-50','DA4B54F831F498B7-uuuuu-01-20','InChI=1S/C8H3F5/c1-2-3-4(9)6(11)8(13)7(12)5(3)10/h2H,1H2','InChIKey=LVJZCPNIJXVIAT-UHFFFAOYSA-N','C=Cc1c(F)c(F)c(F)c(F)c1F',NULL),
	(75491,0,0,'14892-14-9','Consistent with Molecular Formula','C8H3F5O3',242.1019,NULL,'898A01CECCC07E04-FICuS-01-73','898A01CECCC07E04-FICTS-01-52','898A01CECCC07E04-uuuuu-01-22','InChI=1S/C8H3F5O3/c9-3-4(10)6(12)8(7(13)5(3)11)16-1-2(14)15/h1H2,(H,14,15)','InChIKey=SMXPFEBIAASLOR-UHFFFAOYSA-N','O=C(O)COc1c(F)c(F)c(F)c(F)c1F',NULL),
	(75492,0,0,'6669-01-8','Consistent with Molecular Formula','C8H4BrF5O',291.015,NULL,'348BD6D1758CBDF3-FICuS-01-7D','348BD6D1758CBDF3-FICTS-01-5C','348BD6D1758CBDF3-uuuuu-01-2C','InChI=1S/C8H4BrF5O/c9-1-2-15-8-6(13)4(11)3(10)5(12)7(8)14/h1-2H2','InChIKey=DZKOVQHPLXTXML-UHFFFAOYSA-N','Fc1c(F)c(F)c(OCCBr)c(F)c1F',NULL),
	(75493,0,0,'653-20-3','Consistent with Molecular Formula','C8H4F5NO',225.1177,NULL,'5A98BFBB0D313531-FICuS-01-5E','5A98BFBB0D313531-FICTS-01-3D','5A98BFBB0D313531-uuuuu-01-0D','InChI=1S/C8H4F5NO/c9-4-2(1-3(14)15)5(10)7(12)8(13)6(4)11/h1H2,(H2,14,15)','InChIKey=DGTVZQUNYUHWBK-UHFFFAOYSA-N','NC(=O)Cc1c(F)c(F)c(F)c(F)c1F',NULL),
	(75494,0,0,'312-73-2','Consistent with Molecular Formula','C8H5F3N2',186.1361,NULL,'AF004066AAE53D57-FICuS-01-5D','AF004066AAE53D57-FICTS-01-3C','AF004066AAE53D57-uuuuu-01-0C','InChI=1S/C8H5F3N2/c9-8(10,11)7-12-5-3-1-2-4-6(5)13-7/h1-4H,(H,12,13)','InChIKey=MXFMPTXDHSDMTI-UHFFFAOYSA-N','FC(F)(F)c1nc2ccccc2[nH]1',NULL),
	(75495,1,0,'830-50-2','Consistent with Molecular Formula','C8H5F5O',212.1189,NULL,'7C4C932AB0124587-FICuS-01-44','7C4C932AB0124587-FICTS-01-23','7C4C932AB0124587-uuuuu-01-F3','InChI=1S/C8H5F5O/c1-2(14)3-4(9)6(11)8(13)7(12)5(3)10/h2,14H,1H3','InChIKey=WYUNHWKTLDBPLE-UHFFFAOYSA-N','CC(O)c1c(F)c(F)c(F)c(F)c1F','1'),
	(75496,0,0,'1866-73-5','Consistent with Molecular Formula','C8H18INOS',303.2008,'Propionylthiocholine iodide\n(2-Mercaptoethyl)trimethylammonium iodide propionate\nEthanaminium, N,N,N-trimethyl-2-[(1-oxopropyl)thio]-, iodide\nAmmonium, (2-mercaptoethyl)trimethyl-, iodide, propionate','D6E80AC726E0F76D-FICuS-01-7D','D6E80AC726E0F76D-FICTS-01-5C','EE390B6A2B889B35-uuuuu-01-1C','InChI=1S/C8H18NOS.HI/c1-5-8(10)11-7-6-9(2,3)4;/h5-7H2,1-4H3;1H/q+1;/p-1','InChIKey=BJQIXLJDWWVGAE-UHFFFAOYSA-M','CCC(=O)SCC[N+](C)(C)C.[I-]',NULL),
	(75497,0,0,'711-44-4','Consistent with Molecular Formula','C9H5F5',208.1305,NULL,'75DF4713558E17B9-FICuS-01-56','75DF4713558E17B9-FICTS-01-35','75DF4713558E17B9-uuuuu-01-05','InChI=1S/C9H5F5/c1-3(2)4-5(10)7(12)9(14)8(13)6(4)11/h1H2,2H3','InChIKey=UEVFYGLYGZACQJ-UHFFFAOYSA-N','C=C(C)c1c(F)c(F)c(F)c(F)c1F',NULL),
	(75498,1,0,'1988-60-9','Consistent with Molecular Formula','C9H7F5O',226.1457,NULL,'BA3EA62EF9645F7D-FICuS-01-8F','BA3EA62EF9645F7D-FICTS-01-6E','BA3EA62EF9645F7D-uuuuu-01-3E','InChI=1S/C9H7F5O/c1-3(15)2-4-5(10)7(12)9(14)8(13)6(4)11/h3,15H,2H2,1H3','InChIKey=VENFBZQYBFCNLS-UHFFFAOYSA-N','CC(O)Cc1c(F)c(F)c(F)c(F)c1F','1'),
	(75499,0,0,'715-31-1','Consistent with Molecular Formula','C9H7F5O',226.1457,NULL,'4C5028ECEF502A5A-FICuS-01-6E','4C5028ECEF502A5A-FICTS-01-4D','4C5028ECEF502A5A-uuuuu-01-1D','InChI=1S/C9H7F5O/c1-9(2,15)3-4(10)6(12)8(14)7(13)5(3)11/h15H,1-2H3','InChIKey=KGZQNFRUGHFDNR-UHFFFAOYSA-N','CC(C)(O)c1c(F)c(F)c(F)c(F)c1F',NULL),
	(75500,0,0,'1799-79-7','Consistent with Molecular Formula','C10H9F3N2',214.1897,'5,6-Dimethyl-2-trifluoromethylbenzimidazole\nBenzimidazole, 5,6-dimethyl-2-trifluoromethyl-\nWLN: T56 BM DNJ CXFFF G1 H1\n1H-Benzimidazole, 5,6-dimethyl-2-(trifluoromethyl)-','B742036991BE249A-FICuS-01-49','B742036991BE249A-FICTS-01-28','B742036991BE249A-uuuuu-01-F8','InChI=1S/C10H9F3N2/c1-5-3-7-8(4-6(5)2)15-9(14-7)10(11,12)13/h3-4H,1-2H3,(H,14,15)','InChIKey=TWDHFGXLFNUIKC-UHFFFAOYSA-N','Cc1cc2nc(C(F)(F)F)[nH]c2cc1C',NULL),
	(75501,0,0,'83846-62-2','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'5446E8F983773F5B-FICuS-01-5F','5446E8F983773F5B-FICTS-01-3E','5446E8F983773F5B-uuuuu-01-0E','InChI=1S/C11H10N2O2/c1-15-11(14)10-7-12-8-13(10)9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=CKWUTWFZMPGKGM-UHFFFAOYSA-N','COC(=O)c1cncn1-c1ccccc1',NULL),
	(75502,0,0,'83763-09-1','Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'93C684FDA9F9F9F5-FICuS-01-95','4C96497AB833FFA6-FICTS-01-54','93C684FDA9F9F9F5-uuuuu-01-44','InChI=1S/C11H10N2O2S/c1-15-10(14)9-7-12-11(16)13(9)8-5-3-2-4-6-8/h2-7H,1H3,(H,12,16)','InChIKey=LBAHSLRQMFWHLF-UHFFFAOYSA-N','COC(=O)c1c[nH]c(=S)n1-c1ccccc1',NULL),
	(75503,1,0,'55117-80-1','Consistent with Molecular Formula','C11H15ClN2',210.7059,'1-(p-Chlorophenyl)-2-methylpiperazine\nPiperazine, 1-(p-chlorophenyl)-2-methyl-\nWLN: T6M DNTJ C1 DR DG\nPiperazine, 1-(4-chlorophenyl)-2-methyl-','2BAA36BEE242ABAB-FICuS-01-90','2BAA36BEE242ABAB-FICTS-01-6F','2BAA36BEE242ABAB-uuuuu-01-3F','InChI=1S/C11H15ClN2/c1-9-8-13-6-7-14(9)11-4-2-10(12)3-5-11/h2-5,9,13H,6-8H2,1H3','InChIKey=YOOLKLKIUUTLFC-UHFFFAOYSA-N','CC1CNCCN1c1ccc(Cl)cc1','1'),
	(75504,0,0,'21386-21-0','Consistent with Molecular Formula','C12H2F8S2',362.255,NULL,'4558F0E8EF0C161D-FICuS-01-6A','4558F0E8EF0C161D-FICTS-01-49','4558F0E8EF0C161D-uuuuu-01-19','InChI=1S/C12H2F8S2/c13-3-1(4(14)8(18)11(21)7(3)17)2-5(15)9(19)12(22)10(20)6(2)16/h21-22H','InChIKey=BMXRSRJBJWJONO-UHFFFAOYSA-N','Fc1c(F)c(-c2c(F)c(F)c(S)c(F)c2F)c(F)c(F)c1S',NULL),
	(75505,0,0,'2918-80-1','Consistent with Molecular Formula','C12H10N2O6S',310.2808,'Mordant Red 5\nC.I. Mordant Red 5\n3-(2,4-Dihydroxyphenylazo)-4-hydroxybenzenesulfonic acid\nBenzenesulfonic acid, 3-[(2,4-dihydroxyphenyl)azo]-4-hydroxy-','450EEEDA3E98F877-FICuS-01-89','450EEEDA3E98F877-FICTS-01-68','450EEEDA3E98F877-uuuuu-01-38','InChI=1S/C12H10N2O6S/c15-7-1-3-9(12(17)5-7)13-14-10-6-8(21(18,19)20)2-4-11(10)16/h1-6,15-17H,(H,18,19,20)','InChIKey=NOYGQBBPVKLDQU-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(O)c(/N=N/c2ccc(O)cc2O)c1',NULL),
	(75506,0,0,'15971-29-6','Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'399169F8237B0876-FICuS-01-3D','399169F8237B0876-FICTS-01-1C','399169F8237B0876-uuuuu-01-EC','InChI=1S/C12H10O2/c1-14-12-7-6-9(8-13)10-4-2-3-5-11(10)12/h2-8H,1H3','InChIKey=MVXMNHYVCLMLDD-UHFFFAOYSA-N','COc1ccc(C=O)c2ccccc12',NULL),
	(75507,0,0,'2882-15-7','Consistent with Molecular Formula','C12H13NO3',219.2396,'5 MIAA','E05FE76866253790-FICuS-01-47','E05FE76866253790-FICTS-01-26','E05FE76866253790-uuuuu-01-F6','InChI=1S/C12H13NO3/c1-7-9(6-12(14)15)10-5-8(16-2)3-4-11(10)13-7/h3-5,13H,6H2,1-2H3,(H,14,15)','InChIKey=TXWGINUZLBAKDF-UHFFFAOYSA-N','COc1ccc2[nH]c(C)c(CC(=O)O)c2c1',NULL),
	(75508,1,0,'73728-62-8','Consistent with Molecular Formula','C12H15FO',194.2483,'p-Fluoro-.alpha.-methyl-.alpha.-(1-methylcyclopropyl)-benzyl alcohol\nBenzyl alcohol, p-fluoro-.alpha.-methyl-.alpha.-(1-methylcyclopropyl)\nWLN: L3TJ AXQ1&R DF& A1\nBenzenemethanol, 4-fluoro-.alpha.-methyl-.alpha.-(1-methylcyclopropyl)-','01565795CB42504C-FICuS-01-34','01565795CB42504C-FICTS-01-13','01565795CB42504C-uuuuu-01-E3','InChI=1S/C12H15FO/c1-11(7-8-11)12(2,14)9-3-5-10(13)6-4-9/h3-6,14H,7-8H2,1-2H3','InChIKey=FLIITYURLNJSDL-UHFFFAOYSA-N','CC1(C(C)(O)c2ccc(F)cc2)CC1','1'),
	(75509,1,0,'35947-11-6','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'CCF99BED7E602B85-FICuS-01-93','CCF99BED7E602B85-FICTS-01-72','CCF99BED7E602B85-uuuuu-01-42','InChI=1S/C12H18N2/c1-10-3-5-12(6-4-10)14-8-7-13-9-11(14)2/h3-6,11,13H,7-9H2,1-2H3','InChIKey=DECNYCSJSYBABP-UHFFFAOYSA-N','Cc1ccc(N2CCNCC2C)cc1','1'),
	(75510,0,0,'1766-76-3','Consistent with Molecular Formula','C13H2F10O',364.1422,'Benzenemethanol, 2,3,4,5,6-pentafluoro-.alpha.-(pentafluorophenyl)-\nBenzhydrol, 2,2\',3,3\',4,4\',5,5\',6,6\'-decafluoro-','B9FF9AADB5268EC3-FICuS-01-9F','B9FF9AADB5268EC3-FICTS-01-7E','B9FF9AADB5268EC3-uuuuu-01-4E','InChI=1S/C13H2F10O/c14-3-1(4(15)8(19)11(22)7(3)18)13(24)2-5(16)9(20)12(23)10(21)6(2)17/h13,24H','InChIKey=WRLLBTKDSCJOBL-UHFFFAOYSA-N','OC(c1c(F)c(F)c(F)c(F)c1F)c1c(F)c(F)c(F)c(F)c1F',NULL),
	(75511,0,0,'17629-01-5','Consistent with Molecular Formula','C14H10N2',206.2464,NULL,'90D95055423634EC-FICuS-01-3A','90D95055423634EC-FICTS-01-19','90D95055423634EC-uuuuu-01-E9','InChI=1S/C14H10N2/c1-2-6-11(7-3-1)14-12-8-4-5-9-13(12)15-10-16-14/h1-10H','InChIKey=VEFDQCSIVBIYFQ-UHFFFAOYSA-N','c1ccc(-c2ncnc3ccccc23)cc1',NULL),
	(75512,0,0,'91658-79-6','Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'9B031F630F5FEC2F-FICuS-01-76','E4F1CB31FDA86906-FICTS-01-57','9B031F630F5FEC2F-uuuuu-01-25','InChI=1S/C14H11N3O/c15-10-6-2-1-5-9(10)13-14(18)17-12-8-4-3-7-11(12)16-13/h1-8H,15H2,(H,17,18)','InChIKey=IAPFVKXVLLERHC-UHFFFAOYSA-N','Nc1ccccc1-c1nc2ccccc2[nH]c1=O',NULL),
	(75513,5,0,'19879-84-6','Consistent with Molecular Formula','C14H20O9S',364.3666,'.beta.-D-Glucopyranose, 1-thio-, 2,3,4,6-tetraacetate','981AAA8478593173-FICuS-01-43','981AAA8478593173-FICTS-01-22','981AAA8478593173-uuuuu-01-F2','InChI=1S/C14H20O9S/c1-6(15)19-5-10-11(20-7(2)16)12(21-8(3)17)13(14(24)23-10)22-9(4)18/h10-14,24H,5H2,1-4H3','InChIKey=SFOZKJGZNOBSHF-UHFFFAOYSA-N','CC(=O)OCC1OC(S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(75514,0,0,'2200-71-7','Consistent with Molecular Formula','C14H6F8O2',358.1874,NULL,'5063DAD512E8A102-FICuS-01-47','5063DAD512E8A102-FICTS-01-26','5063DAD512E8A102-uuuuu-01-F6','InChI=1S/C14H6F8O2/c1-23-13-9(19)5(15)3(6(16)10(13)20)4-7(17)11(21)14(24-2)12(22)8(4)18/h1-2H3','InChIKey=TVUPJKALGKCABC-UHFFFAOYSA-N','COc1c(F)c(F)c(-c2c(F)c(F)c(OC)c(F)c2F)c(F)c1F',NULL),
	(75515,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'E1DC7F850C11128D-FICuS-01-62','E1DC7F850C11128D-FICTS-01-41','E1DC7F850C11128D-uuuuu-01-11','InChI=1S/C15H14N2O2/c1-16(2)14-8-7-12-11-6-4-3-5-10(11)9-13(12)15(14)17(18)19/h3-8H,9H2,1-2H3','InChIKey=MKVQWWABNGLLSW-UHFFFAOYSA-N','CN(C)c1ccc2c(c1[N+](=O)[O-])Cc1ccccc1-2',NULL),
	(75516,1,0,'16340-50-4','Consistent with Molecular Formula','C17H16N2',248.3268,'2,3-Dihydro-5,6-diphenyl-2-methylpyrazine\nPyrazine, 2,3-dihydro-5,6-diphenyl-2-methyl-\nPyrazine, 2,3-dihydro-2-methyl-5,6-diphenyl-','8B87B813ECBB398C-FICuS-01-81','8B87B813ECBB398C-FICTS-01-60','8B87B813ECBB398C-uuuuu-01-30','InChI=1S/C17H16N2/c1-13-12-18-16(14-8-4-2-5-9-14)17(19-13)15-10-6-3-7-11-15/h2-11,13H,12H2,1H3','InChIKey=RZJRZAGATLWTMY-UHFFFAOYSA-N','CC1CN=C(c2ccccc2)C(c2ccccc2)=N1','1'),
	(75517,0,0,'23309-74-2','Consistent with Molecular Formula','C18H12N4',284.3196,NULL,'4E1B3A1E6938AD6C-FICuS-01-75','4E1B3A1E6938AD6C-FICTS-01-54','4E1B3A1E6938AD6C-uuuuu-01-24','InChI=1S/C18H12N4/c1-2-8-14-13(7-1)21-17(15-9-3-5-11-19-15)18(22-14)16-10-4-6-12-20-16/h1-12H','InChIKey=ILLTYNYTHFEGHK-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3nc2-c2ccccn2)nc1',NULL),
	(75518,4,0,'6554-10-5','Consistent with Molecular Formula','C28H26N2O6',486.5232,NULL,'0030B7117788ADDD-FICuS-01-50','0030B7117788ADDD-FICTS-01-2F','0030B7117788ADDD-uuuuu-01-FF','InChI=1S/C28H26N2O6/c31-23-16-17-30(27(34)29-23)26-25(33)24(32)22(36-26)18-35-28(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-17,22,24-26,32-33H,18H2,(H,29,31,34)','InChIKey=YQHCGMPQZCIQPS-UHFFFAOYSA-N','O=c1ccn(C2OC(COC(c3ccccc3)(c3ccccc3)c3ccccc3)C(O)C2O)c(=O)[nH]1','1'),
	(75519,0,0,'5086-75-9','Consistent with Molecular Formula','C6H10N2O6',206.1548,NULL,'1E7C06C29AA7DEA3-FICuS-01-81','1E7C06C29AA7DEA3-FICTS-01-60','1E7C06C29AA7DEA3-uuuuu-01-30','InChI=1S/C6H10N2O6/c1-5(2)13-3-6(4-14-5,7(9)10)8(11)12/h3-4H2,1-2H3','InChIKey=CLCUHNNEIHFIEK-UHFFFAOYSA-N','CC1(C)OCC([N+](=O)[O-])([N+](=O)[O-])CO1',NULL),
	(75520,1,0,'1492-24-6','Consistent with Molecular Formula','C4H9NO2',103.1206,'L-Butyrine\nL-2-Aminobutyric acid\nL-.alpha.-Aminobutyrate\nL-.alpha.-Aminobutyric acid\nL-.alpha.-Amino-n-butyric acid\nButanoic acid, 2-amino-, (S)-\nButyric acid, 2-amino-, L-','829364B7122F38FB-FICuS-01-4E','829364B7122F38FB-FICTS-01-2D','829364B7122F38FB-uuuuu-01-FD','InChI=1S/C4H9NO2/c1-2-3(5)4(6)7/h3H,2,5H2,1H3,(H,6,7)','InChIKey=QWCKQJZIFLGMSD-UHFFFAOYSA-N','CCC(N)C(=O)O','1'),
	(75521,0,0,'344-03-6','Consistent with Molecular Formula','C6Br2F4',307.8676,'p-Dibromotetrafluorobenzene\n1,4-Dibromotetrafluorobenzene\n1,4-Dibromo-2,3,5,6-tetrafluorobenzene\nBenzene, 1,4-dibromo-2,3,5,6-tetrafluoro-\nBenzene, 1,4-dibromotetrafluoro-','B5D0B94FA9F0D0C1-FICuS-01-7F','B5D0B94FA9F0D0C1-FICTS-01-5E','B5D0B94FA9F0D0C1-uuuuu-01-2E','InChI=1S/C6Br2F4/c7-1-3(9)5(11)2(8)6(12)4(1)10','InChIKey=QFTZULJNRAHOIY-UHFFFAOYSA-N','Fc1c(F)c(Br)c(F)c(F)c1Br',NULL),
	(75522,0,0,'20904-81-8','Consistent with Molecular Formula','C7H8N2O3S2',232.2718,NULL,'BC89C1CBAFD237A5-FICuS-01-93','BC89C1CBAFD237A5-FICTS-01-72','BC89C1CBAFD237A5-uuuuu-01-42','InChI=1S/C7H8N2O3S2/c1-4(10)8(5(2)11)9-6(12)3-14-7(9)13/h3H2,1-2H3','InChIKey=QASDIQBQSQLCHF-UHFFFAOYSA-N','CC(=O)N(C(C)=O)N1C(=O)CSC1=S',NULL),
	(75523,0,0,'56-23-5','Consistent with Molecular Formula','CCl4',153.823,'R 10\nUniverm\nCarbona\nTetrasol\nFreon 10\nFlukoids\nFasciolin\nHalon 104\nENT 4,705\nTetrafinol\nNecatorine\nNecatorina\nBenzinoform\nVermoestricid\nPerchloromethane\nTetrachloormetaan\nTetrachlorocarbon\nTetrachloromethane\nMethane tetrachloride\nCarbon chloride (CCl4)\nWLN: GXGGG\nMethane, tetrachloro-\nCarbon tetrachloride\nTetraform\nTetrachlormethan\nTetrachlorkohlenstoff, tetra\nTetrachlorure de carbone\nTetrachloorkoolstof\nTetraclorometano\nTetracloruro di carbonio\nCzterochlorek wegla','E90E254C08EFF4E8-FICuS-01-82','E90E254C08EFF4E8-FICTS-01-61','E90E254C08EFF4E8-uuuuu-01-31','InChI=1S/CCl4/c2-1(3,4)5','InChIKey=VZGDMQKNWNREIO-UHFFFAOYSA-N','ClC(Cl)(Cl)Cl',NULL),
	(75524,0,0,'25952-53-8','Consistent with Molecular Formula','C8H18ClN3',191.7033,'EDCI\nEDAP\n[3-(Dimethylamino)propyl]ethyl carbodiimide hydrochloride\nCarbodiimide, (3-dimethylaminopropyl)ethyl-, hydrochloride\n1-Ethyl-3-(3-dimethylaminopropyl)carbodiimide hydrochloride\n1-(3-Dimethylaminopropyl)-3-ethylcarbodiimide hydrochloride\nCarbodiimide, [3-(dimethylamino)propyl]ethyl-, hydrochloride\n1-Ethyl-3-(3\'-dimethylaminopropyl)carbodiimide hydrochloride\nN-Ethyl-N\'-(3-dimethylaminopropyl)carbodiimide hydrochloride\nN-[3-(Dimethylamino)propyl]-N\'-ethylcarbodiimide hydrochloride\n1-Ethyl-3-[(3-(dimethylamino)propyl]carbodiimide hydrochloride\n1-Ethyl-3-[3\'-(dimethylamino)propyl]carbodiimide hydrochloride\nN-Ethyl-N\'-[3-(dimethylamino)propyl]carbodiimide hydrochloride\n1-Ethyl-3-(3-dimethylaminopropyl)carbodiimide monohydrochloride\nCarbodiimide, [3-(dimethylamino)propyl]ethyl-, monohydrochloride\n1-Ethyl-3-[3-(dimethylamino)propyl]carbodiimide monohydrochloride\nWLN: 2NCN3N1&1 &GH\n1,3-Propanediamine, N\'-(ethylcarbonimidoyl)-N,N-dimethyl-, monohydrochloride','29484A91D6003DE2-FICuS-01-45','29484A91D6003DE2-FICTS-01-24','29B4ED74E98DE4AC-uuuuu-01-42','InChI=1S/C8H17N3.ClH/c1-4-9-8-10-6-5-7-11(2)3;/h4-7H2,1-3H3;1H','InChIKey=FPQQSJJWHUJYPU-UHFFFAOYSA-N','CCN=C=NCCCN(C)C.Cl',NULL),
	(75525,0,0,'6711-89-3','Consistent with Molecular Formula','C9H22INO2',303.1828,NULL,'000D7C8A1AB0A286-FICuS-01-53','000D7C8A1AB0A286-FICTS-01-32','38DC7D2717D8CEDE-uuuuu-01-41','InChI=1S/C9H22NO2.HI/c1-6-11-9(12-7-2)8-10(3,4)5;/h9H,6-8H2,1-5H3;1H/q+1;/p-1','InChIKey=QJBGXTFFXWVDMA-UHFFFAOYSA-M','CCOC(C[N+](C)(C)C)OCC.[I-]',NULL),
	(75526,2,0,'306-94-5','Consistent with Molecular Formula','C10F18',462.0812,'PP 5\nF-DC\nPerfluorodecalin\nPerfluorodecahydronaphthalene\nOctadecafluorodecahydronaphthalene\nNaphthalene, octadecafluorodecahydro-\nNaphthalene, octadecafluorodecahydro-','CB14A90A8664B5BB-FICuS-01-6F','CB14A90A8664B5BB-FICTS-01-4E','CB14A90A8664B5BB-uuuuu-01-1E','InChI=1S/C10F18/c11-1-2(12,5(17,18)9(25,26)7(21,22)3(1,13)14)6(19,20)10(27,28)8(23,24)4(1,15)16','InChIKey=UWEYRJFJVCLAGH-UHFFFAOYSA-N','FC1(F)C(F)(F)C(F)(F)C2(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C2(F)C1(F)F','1'),
	(75527,0,0,'2818-76-0','Consistent with Molecular Formula','C10H11ClN2',194.6633,'Benzimidazole, 5-chloro-1-ethyl-2-methyl-','98849AE531685F41-FICuS-01-4A','98849AE531685F41-FICTS-01-29','98849AE531685F41-uuuuu-01-F9','InChI=1S/C10H11ClN2/c1-3-13-7(2)12-9-6-8(11)4-5-10(9)13/h4-6H,3H2,1-2H3','InChIKey=WOUUWYXDNDKIGX-UHFFFAOYSA-N','CCn1c(C)nc2cc(Cl)ccc21',NULL),
	(75528,0,0,'37763-43-2','Consistent with Molecular Formula','C11H8Br2',299.9922,'1-Bromo-2-bromomethylnaphthalene\nNaphthalene, 1-bromo-2-bromomethyl-\nWLN: L66J BE C1E\nNaphthalene, 1-bromo-2-(bromomethyl)-','6FDE998BF7362066-FICuS-01-6C','6FDE998BF7362066-FICTS-01-4B','6FDE998BF7362066-uuuuu-01-1B','InChI=1S/C11H8Br2/c12-7-9-6-5-8-3-1-2-4-10(8)11(9)13/h1-6H,7H2','InChIKey=DQTOCXIHYIQHCK-UHFFFAOYSA-N','BrCc1ccc2ccccc2c1Br',NULL),
	(75529,1,0,'299-26-3','Consistent with Molecular Formula','C11H14N2',174.245,'164E\nIndopan\nU 14164 E\nRo 3-0926\nIt-403(D)\nIt-290(dl)\nu-14164e(dl)\n3-(2-Aminopropyl)indole\n.alpha.-Methyltryptamine\n.alpha.-Methyl-.beta.-indoleethylamine\nWLN: T56 BMJ D1YZ1\n1H-Indole-3-ethanamine, .alpha.-methyl-\nIndole, 3-(2-aminopropyl)-\nU 14\nIndole, 3-(2-aminopropyl)-\n.alpha.-methyl-.beta.-indolaethylamine','39F630F09A7F1D56-FICuS-01-5F','39F630F09A7F1D56-FICTS-01-3E','39F630F09A7F1D56-uuuuu-01-0E','InChI=1S/C11H14N2/c1-8(12)6-9-7-13-11-5-3-2-4-10(9)11/h2-5,7-8,13H,6,12H2,1H3','InChIKey=QSQQQURBVYWZKJ-UHFFFAOYSA-N','CC(N)Cc1c[nH]c2ccccc12','1'),
	(75530,0,0,'434-90-2','Consistent with Molecular Formula','C12F10',334.116,'Perfluorobiphenyl\nPerfluorodiphenyl\nDecafluorobiphenyl\n1,1\'-Biphenyl, 2,2\',3,3\',4,4\',5,5\',6,6\'-decafluoro-\nBiphenyl, decafluoro-','FB7A515FD0D00BC9-FICuS-01-7E','FB7A515FD0D00BC9-FICTS-01-5D','FB7A515FD0D00BC9-uuuuu-01-2D','InChI=1S/C12F10/c13-3-1(4(14)8(18)11(21)7(3)17)2-5(15)9(19)12(22)10(20)6(2)16','InChIKey=ONUFSRWQCKNVSL-UHFFFAOYSA-N','Fc1c(F)c(F)c(-c2c(F)c(F)c(F)c(F)c2F)c(F)c1F',NULL),
	(75531,0,0,'19255-90-4','Consistent with Molecular Formula','C12H17NS',207.333,NULL,'ED69774669F04145-FICuS-01-4A','ED69774669F04145-FICTS-01-29','ED69774669F04145-uuuuu-01-F9','InChI=1S/C12H17NS/c1-3-8-12(14-4-2)13-11-9-6-5-7-10-11/h5-7,9-10H,3-4,8H2,1-2H3/b13-12+','InChIKey=UWUDNZHWOOEBGE-OUKQBFOZSA-N','CCC/C(=N/c1ccccc1)SCC',NULL),
	(75532,0,0,'3867-15-0','Consistent with Molecular Formula','C12H20N2',192.3034,'1-Piperidinocyclohexanecarbonitrile\n1-PIPERIDINOCYCLOHEXANECARBONITRILE\nCyclohexanecarbonitrile, 1-piperidino-\nWLN: T6NTJ A- AL6TJ ACN\nCyclohexanecarbonitrile, 1-(1-piperidinyl)-','5AEAF5A4A16E2952-FICuS-01-72','5AEAF5A4A16E2952-FICTS-01-51','5AEAF5A4A16E2952-uuuuu-01-21','InChI=1S/C12H20N2/c13-11-12(7-3-1-4-8-12)14-9-5-2-6-10-14/h1-10H2','InChIKey=WWSAYKJWUZJLRT-UHFFFAOYSA-N','N#CC1(N2CCCCC2)CCCCC1',NULL),
	(75533,0,0,'30203-84-0','Consistent with Molecular Formula','C13H10BrCl',281.579,NULL,'A794D77146B9DD24-FICuS-01-62','A794D77146B9DD24-FICTS-01-41','A794D77146B9DD24-uuuuu-01-11','InChI=1S/C13H10BrCl/c14-12-5-1-10(2-6-12)9-11-3-7-13(15)8-4-11/h1-8H,9H2','InChIKey=OBOCHBYNINNMQI-UHFFFAOYSA-N','Clc1ccc(Cc2ccc(Br)cc2)cc1',NULL),
	(75534,0,0,'84100-59-4','Consistent with Molecular Formula','C14H11ClN2',242.7073,NULL,'BE5533503CC29941-FICuS-01-45','BE5533503CC29941-FICTS-01-24','BE5533503CC29941-uuuuu-01-F4','InChI=1S/C14H11ClN2/c1-10-16-13-9-11(15)7-8-14(13)17(10)12-5-3-2-4-6-12/h2-9H,1H3','InChIKey=BDYHHBOQBZEHLL-UHFFFAOYSA-N','Cc1nc2cc(Cl)ccc2n1-c1ccccc1',NULL),
	(75535,0,0,'7072-00-6','Consistent with Molecular Formula','C16H12O',220.2702,NULL,'002D02A36B6DEA65-FICuS-01-56','002D02A36B6DEA65-FICTS-01-35','002D02A36B6DEA65-uuuuu-01-05','InChI=1S/C16H12O/c1-11-12-6-2-4-8-14(12)16(10-17)15-9-5-3-7-13(11)15/h2-10H,1H3','InChIKey=KVWSVUPNZVIFBN-UHFFFAOYSA-N','Cc1c2ccccc2c(C=O)c2ccccc12',NULL),
	(75536,0,0,'52497-29-7','Consistent with Molecular Formula','C20H12Br2O2',444.1216,NULL,'764B461DB337F81C-FICuS-01-5A','764B461DB337F81C-FICTS-01-39','764B461DB337F81C-uuuuu-01-09','InChI=1S/C20H12Br2O2/c21-17-9-5-15(6-10-17)19(23)13-1-2-14(4-3-13)20(24)16-7-11-18(22)12-8-16/h1-12H','InChIKey=NLWHQOBLFPHATE-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)c1ccc(C(=O)c2ccc(Br)cc2)cc1',NULL),
	(75537,1,0,'83249-56-3','Consistent with Molecular Formula','C20H21I2NO5',609.1986,NULL,'920A888A4B4A7909-FICuS-01-50','920A888A4B4A7909-FICTS-01-2F','920A888A4B4A7909-uuuuu-01-FF','InChI=1S/C20H21I2NO5/c1-4-27-20(25)18(23-12(2)24)11-13-9-16(21)19(17(22)10-13)28-15-7-5-14(26-3)6-8-15/h5-10,18H,4,11H2,1-3H3,(H,23,24)','InChIKey=LCJKMEUFNHSFPB-UHFFFAOYSA-N','CCOC(=O)C(Cc1cc(I)c(Oc2ccc(OC)cc2)c(I)c1)NC(C)=O','1'),
	(75538,8,0,'516-55-2','Consistent with Molecular Formula','C21H34O2',318.4984,'Allopregnanolone\nAllopregnan-3.beta.-ol-20-one\n5.alpha.-Pregnan-3.beta.-ol-20-one\n3.beta.-Hydroxy-5.alpha.-pregnan-20-one\n3.beta.-Hydroxy-5.alpha.-tetrahydroprogesterone\nWLN: L E5 B666TJ A1 E1 FV1 OQ\nPregnan-20-one, 3-hydroxy-, (3.beta.,5.alpha.)-\n5.alpha.-Pregnan-20-one, 3.beta.-hydroxy-','5850A3184B88492A-FICuS-01-3C','5850A3184B88492A-FICTS-01-1B','5850A3184B88492A-uuuuu-01-EB','InChI=1S/C21H34O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h14-19,23H,4-12H2,1-3H3','InChIKey=AURFZBICLPNKBZ-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(75539,4,0,'20592-42-1','Consistent with Molecular Formula','C22H26O4',354.445,'Estrone enol diacetate\nEstra-1,3,5(10),16-tetraene-3,17-diol, diacetate\nEstra-1,3,5(10),16-tetraene-3,17-diol, diacetate','A7E5813B3714DEB7-FICuS-01-68','A7E5813B3714DEB7-FICTS-01-47','A7E5813B3714DEB7-uuuuu-01-17','InChI=1S/C22H26O4/c1-13(23)25-16-5-7-17-15(12-16)4-6-19-18(17)10-11-22(3)20(19)8-9-21(22)26-14(2)24/h5,7,9,12,18-20H,4,6,8,10-11H2,1-3H3','InChIKey=KPJNGUPMJAHAND-UHFFFAOYSA-N','CC(=O)OC1=CCC2C3CCc4cc(OC(C)=O)ccc4C3CCC12C','1'),
	(75540,0,0,NULL,'Consistent with Molecular Formula','C27H20O',360.4544,NULL,'A61C1D1F5E78EB1D-FICuS-01-83','A61C1D1F5E78EB1D-FICTS-01-62','A61C1D1F5E78EB1D-uuuuu-01-32','InChI=1S/C27H20O/c28-27-23-17-9-7-15-21(23)26(22-16-8-10-18-24(22)27)25(19-11-3-1-4-12-19)20-13-5-2-6-14-20/h1-18,25-26H','InChIKey=CYXFDORFEVPBMM-UHFFFAOYSA-N','O=C1c2ccccc2C(C(c2ccccc2)c2ccccc2)c2ccccc21',NULL),
	(75541,0,1,'6654-57-5','Consistent with Molecular Formula','C10H10N2O2S4',318.4412,NULL,'92E2807048B4D894-FICuS-01-43','92E2807048B4D894-FICTS-01-22','25851A3BD6D8A508-uuuuu-01-05','InChI=1S/C10H10N2O2S4/c1-3-11-7(13)5(17-9(11)15)6-8(14)12(4-2)10(16)18-6/h3-4H2,1-2H3/b6-5+','InChIKey=RJJJXLSVFJNCGJ-AATRIKPKSA-N','CCN1C(=O)/C(=C2\\SC(=S)N(CC)C2=O)SC1=S','1'),
	(75542,2,0,'41270-44-4','Consistent with Molecular Formula','C10H12N2O2S4',320.457,NULL,'03BB7858FCB31A52-FICuS-01-61','03BB7858FCB31A52-FICTS-01-40','03BB7858FCB31A52-uuuuu-01-10','InChI=1S/C10H12N2O2S4/c1-3-11-7(13)5(17-9(11)15)6-8(14)12(4-2)10(16)18-6/h5-6H,3-4H2,1-2H3','InChIKey=LSPWFIQGPMHETM-UHFFFAOYSA-N','CCN1C(=O)C(C2SC(=S)N(CC)C2=O)SC1=S','1'),
	(75543,0,1,'93352-52-4','Consistent with Molecular Formula','C12H10N2O2S4',342.4632,NULL,'EA0B59312F38AAA8-FICuS-01-6F','EA0B59312F38AAA8-FICTS-01-4E','9CF1EA1CC2736844-uuuuu-01-18','InChI=1S/C12H10N2O2S4/c1-3-5-13-9(15)7(19-11(13)17)8-10(16)14(6-4-2)12(18)20-8/h3-4H,1-2,5-6H2/b8-7+','InChIKey=AHJDAFWKWXKSKJ-BQYQJAHWSA-N','C=CCN1C(=O)/C(=C2\\SC(=S)N(CC=C)C2=O)SC1=S','1'),
	(75544,2,0,NULL,'Consistent with Molecular Formula','C12H12N2O2S4',344.479,NULL,'25EC1A118A823420-FICuS-01-36','25EC1A118A823420-FICTS-01-15','25EC1A118A823420-uuuuu-01-E5','InChI=1S/C12H12N2O2S4/c1-3-5-13-9(15)7(19-11(13)17)8-10(16)14(6-4-2)12(18)20-8/h3-4,7-8H,1-2,5-6H2','InChIKey=YSOFGHJYPRZMGU-UHFFFAOYSA-N','C=CCN1C(=O)C(C2SC(=S)N(CC=C)C2=O)SC1=S','1'),
	(75545,2,0,'93046-02-7','Consistent with Molecular Formula','C14H16N2O6S4',436.5302,NULL,'5B6D8DC3A2597348-FICuS-01-61','5B6D8DC3A2597348-FICTS-01-40','5B6D8DC3A2597348-uuuuu-01-10','InChI=1S/C14H16N2O6S4/c1-3-21-7(17)5-15-11(19)9(25-13(15)23)10-12(20)16(14(24)26-10)6-8(18)22-4-2/h9-10H,3-6H2,1-2H3','InChIKey=FZKBVGSMNBULBT-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)C(C2SC(=S)N(CC(=O)OCC)C2=O)SC1=S','1'),
	(75546,0,0,NULL,'Consistent with Molecular Formula','C4H9N3O2',131.134,NULL,'947C6DD764AC0EA4-FICuS-01-7B','947C6DD764AC0EA4-FICTS-01-5A','947C6DD764AC0EA4-uuuuu-01-2A','InChI=1S/C4H9N3O2/c1-6-3(8)2-7-4(5)9/h2H2,1H3,(H,6,8)(H3,5,7,9)','InChIKey=VBEKVRTYXRTNQK-UHFFFAOYSA-N','CNC(=O)CNC(N)=O',NULL),
	(75547,1,0,NULL,'Consistent with Molecular Formula','C15H21ClN2',264.7973,NULL,'6EA296C79B8F71B0-FICuS-01-71','6EA296C79B8F71B0-FICTS-01-50','6E5E3122A402A8FE-uuuuu-01-0E','InChI=1S/C15H20N2.ClH/c1-3-9-17-10-8-13-12-6-4-5-7-14(12)16-15(13)11(17)2;/h4-7,11,16H,3,8-10H2,1-2H3;1H','InChIKey=VREYDLZKRXAVEC-UHFFFAOYSA-N','CCCN1CCc2c([nH]c3ccccc23)C1C.Cl','1'),
	(75548,10,0,'508-52-1','Consistent with Molecular Formula','C23H34O8',438.5168,'Ouabagenin\nOuabain genin\ng-Strophanthidin\n1.beta.,3.beta.,5,11.alpha.,14,19-Hexahydroxy-20:22-cardenolide\n1.beta.,3.beta.,11.alpha.,14,19-Hexahydroxy-5.beta.-card-20(22)-enolide\n5.beta.-Card-20(22)-enolide, 1.beta.,3.beta.,11.alpha.,14,19-hexahydroxy-\nCard-20(22)-enolide, 1,3,5,11,14,19-hexahydroxy-, (1.beta.,3.beta.,5.beta.,11.alpha.)-\n5.beta.-Card-20(22)-enolide, 1.beta.,3.beta.,5,11.alpha.,14,19-hexahydroxy-','713C41173EDB7F52-FICuS-01-54','713C41173EDB7F52-FICTS-01-33','713C41173EDB7F52-uuuuu-01-03','InChI=1S/C23H34O8/c1-20-9-16(26)19-15(23(20,30)5-3-14(20)12-6-18(28)31-10-12)2-4-21(29)8-13(25)7-17(27)22(19,21)11-24/h6,13-17,19,24-27,29-30H,2-5,7-11H2,1H3','InChIKey=BXSABLKMKAINIU-UHFFFAOYSA-N','CC12CC(O)C3C(CCC4(O)CC(O)CC(O)C34CO)C1(O)CCC2C1=CC(=O)OC1','1'),
	(75549,0,0,'3179-31-5','Consistent with Molecular Formula','C2H3N3S',101.1258,'ENT 61291\nS-Triazole-3-thiol\n1,3,4-Triazine-2-thiol\n1,3,4-Triazole-2-thiol\n1,2,4-Triazole-5-thiol\n2-Mercapto-1,3,5-triazole\n5-Mercapto-1,3,4-triazole\n3-Mercapto-1,2,4-triazole\n1H-1,2,4-Triazole-3-thiol\n2-Mercapto-1,3,4-triazole\n1H-[1,2,4]-Triazole-3-thiol\n3-Mercapto-4H-1,2,4-triazole\n3(5)-Mercapto-1,2,4-triazole\n3-Mercapto-1H-1,2,4-triazole\n1H-1,2,4-Triazole, 3-mercapto-\n3H-1,2,4-Triazole-3-thione, 1,2-dihydro-\n.DELTA.2-1,2,4-Triazoline-5-thione\n1,2,4-Triazole-3-thiol\n4H-1,2,4-Triazole-3-thiol','8C691695351766A1-FICuS-01-34','8C691695351766A1-FICTS-01-13','8C691695351766A1-uuuuu-01-E3','InChI=1S/C2H3N3S/c6-2-3-1-4-5-2/h1H,(H2,3,4,5,6)','InChIKey=AFBBKYQYNPNMAT-UHFFFAOYSA-N','Sc1ncn[nH]1',NULL),
	(75550,0,0,'35186-69-7','Consistent with Molecular Formula','C5H5N5O',151.1274,'7-Amino-s-triazolo[1,5-a]pyrimidin-5(4H)-one\ns-Triazolo[1,5-a]pyrimidin-5(4H)-one, 7-amino-\n4,5-Dihydro-7-amino-5-oxo-S-triazolo[1,5-a]pyrimidine\n[1,2,4]Triazolo[1,5-a]pyrimidin-5(1H)-one, 7-amino-','3136C2C6639FE7AC-FICuS-01-6A','D639F610DAE542FF-FICTS-01-5A','3136C2C6639FE7AC-uuuuu-01-19','InChI=1S/C5H5N5O/c6-3-1-4(11)9-5-7-2-8-10(3)5/h1-2H,6H2,(H,7,8,9,11)','InChIKey=JIXZXRNBZVMIQJ-UHFFFAOYSA-N','Nc1cc(=O)[nH]c2ncnn12',NULL),
	(75551,0,0,'7025-19-6','Consistent with Molecular Formula','C6H7NO3S2',205.2462,NULL,'D20398E679C8C7DE-FICuS-01-7A','D20398E679C8C7DE-FICTS-01-59','D20398E679C8C7DE-uuuuu-01-29','InChI=1S/C6H7NO3S2/c8-4-3-12-6(11)7(4)2-1-5(9)10/h1-3H2,(H,9,10)','InChIKey=SWAHCTPCIUXXTQ-UHFFFAOYSA-N','O=C(O)CCN1C(=O)CSC1=S',NULL),
	(75552,0,0,'528-76-7','Consistent with Molecular Formula','C6H3ClN2O4S',234.6137,'2,4-Dinitrophenylsulfenyl chloride\n2,4-Dinitrobenzenesulfenyl chloride\nBenzenesulfenyl chloride, 2,4-dinitro-\nBenzenesulfenyl chloride, 2,4-dinitro-','0AA40C9084283959-FICuS-01-39','0AA40C9084283959-FICTS-01-18','0AA40C9084283959-uuuuu-01-E8','InChI=1S/C6H3ClN2O4S/c7-14-6-2-1-4(8(10)11)3-5(6)9(12)13/h1-3H','InChIKey=GPXDNWQSQHFKRB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SCl)c([N+](=O)[O-])c1',NULL),
	(75553,0,0,'89418-26-8','Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'638EF9E0818CF83A-FICuS-01-77','B41AE022C496EE6D-FICTS-01-51','638EF9E0818CF83A-uuuuu-01-26','InChI=1S/C6H6N4O2/c1-3-4(11)9-6-7-2-8-10(6)5(3)12/h2,12H,1H3,(H,7,8,9,11)','InChIKey=PZEPNSCKUUBRNM-UHFFFAOYSA-N','Cc1c(O)n2nc[nH]c2nc1=O',NULL),
	(75554,0,0,'937-14-4','Consistent with Molecular Formula','C7H5ClO3',172.5677,'3-Chloroperbenzoic acid\nm-Chloroperbenzoic acid\nm-Chloroperoxybenzoic acid\n3-Chloroperoxybenzoic acid\nPerbenzoic acid, m-chloro-\n3-CHLOROPEROXYBENZOIC ACID\nm-Chlorobenzoyl hydroperoxide\nBenzenecarboperoxoic acid, 3-chloro-\nPeroxybenzoic acid, m-chloro-','B43C358F8B4E6462-FICuS-01-5E','B43C358F8B4E6462-FICTS-01-3D','B43C358F8B4E6462-uuuuu-01-0D','InChI=1S/C7H5ClO3/c8-6-3-1-2-5(4-6)7(9)11-10/h1-4,10H','InChIKey=NHQDETIJWKXCTC-UHFFFAOYSA-N','O=C(OO)c1cccc(Cl)c1',NULL),
	(75555,0,0,'452-84-6','Consistent with Molecular Formula','C7H8FN',125.1453,NULL,'33B4208327C74AC5-FICuS-01-40','33B4208327C74AC5-FICTS-01-1F','33B4208327C74AC5-uuuuu-01-EF','InChI=1S/C7H8FN/c1-5-2-3-6(8)7(9)4-5/h2-4H,9H2,1H3','InChIKey=QZUXMXZNVAJNSE-UHFFFAOYSA-N','Cc1ccc(F)c(N)c1',NULL),
	(75556,0,0,'705-87-3','Consistent with Molecular Formula','C7H8N2O2S',184.2124,'N-2-Thiazolylacetoacetamide\nWLN: T5N CSJ BMV1V1\nButanamide, 3-oxo-N-2-thiazolyl-\nAcetoacetamide, N-2-thiazolyl-','4B85982CE37F3C64-FICuS-01-65','4B85982CE37F3C64-FICTS-01-44','4B85982CE37F3C64-uuuuu-01-14','InChI=1S/C7H8N2O2S/c1-5(10)4-6(11)9-7-8-2-3-12-7/h2-3H,4H2,1H3,(H,8,9,11)','InChIKey=IWMDVLIESVGDLX-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1nccs1',NULL),
	(75557,0,0,'23176-01-4','Consistent with Molecular Formula','C7H9NO3S2',219.273,NULL,'DA3BB730D2D7D494-FICuS-01-73','DA3BB730D2D7D494-FICTS-01-52','DA3BB730D2D7D494-uuuuu-01-22','InChI=1S/C7H9NO3S2/c1-2-11-6(10)3-8-5(9)4-13-7(8)12/h2-4H2,1H3','InChIKey=QDRLGCJQLOXVLY-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)CSC1=S',NULL),
	(75558,3,0,'61914-03-2','Consistent with Molecular Formula','C7H9ClO',144.6005,NULL,'2195D0063EBFC0DE-FICuS-01-6E','2195D0063EBFC0DE-FICTS-01-4D','2195D0063EBFC0DE-uuuuu-01-1D','InChI=1S/C7H9ClO/c8-6-4-1-2-5(3-4)7(6)9/h4-6H,1-3H2','InChIKey=PQRKEKMZLKKQOP-UHFFFAOYSA-N','O=C1C2CCC(C2)C1Cl','1'),
	(75559,1,0,'33601-77-3','Consistent with Molecular Formula','C7H13Cl2N',182.0924,NULL,'3DE5223D16478144-FICuS-01-36','3DE5223D16478144-FICTS-01-15','3D1985D829CA580A-uuuuu-01-0D','InChI=1S/C7H12ClN.ClH/c8-7-5-9-3-1-6(7)2-4-9;/h6-7H,1-5H2;1H','InChIKey=OOMINTVSHDCDRK-UHFFFAOYSA-N','Cl.ClC1CN2CCC1CC2','1'),
	(75560,0,0,'3741-24-0','Consistent with Molecular Formula','C8H8N2O4',196.1622,'N,N\'-Bissuccinimidyl\n[1,1\'-Bipyrrolidine]-2,2\',5,5\'-tetrone\nN,N\'-Bisuccinimide','B2D7369143EF2A59-FICuS-01-5C','CD78B114D28C0897-FICTS-01-3D','B2D7369143EF2A59-uuuuu-01-0B','InChI=1S/C8H8N2O4/c11-5-1-2-6(12)9(5)10-7(13)3-4-8(10)14/h1-4H2','InChIKey=VEUBNMYWDIAMNQ-UHFFFAOYSA-N','O=C1CCC(=O)N1N1C(=O)CCC1=O',NULL),
	(75561,0,0,'5402-60-8','Consistent with Molecular Formula','C9H11Cl',154.6389,NULL,'CCDFEEC170B09E8B-FICuS-01-A6','CCDFEEC170B09E8B-FICTS-01-85','CCDFEEC170B09E8B-uuuuu-01-55','InChI=1S/C9H11Cl/c1-7-4-3-5-8(2)9(7)6-10/h3-5H,6H2,1-2H3','InChIKey=HPVRFWQMBYLJRL-UHFFFAOYSA-N','Cc1cccc(C)c1CCl',NULL),
	(75562,0,0,'20295-59-4','Consistent with Molecular Formula','C9H22N2S',190.3462,NULL,'3C399633EA71B0BA-FICuS-01-61','3C399633EA71B0BA-FICTS-01-40','3C399633EA71B0BA-uuuuu-01-10','InChI=1S/C9H22N2S/c1-3-11(4-2)8-5-6-10-7-9-12/h10,12H,3-9H2,1-2H3','InChIKey=IJULKCMXDPHZPY-UHFFFAOYSA-N','CCN(CC)CCCNCCS',NULL),
	(75563,0,0,'587-61-1','Consistent with Molecular Formula','C10H11I2NO3',447.0108,'Dionosil\nDiostril\nBrosombra\nPropiodone\nPropyliodon\nPropyliodone\nA. G. 33-107\nBronkhodiagnostin\nBronchodiagnostin\nPropyl 3,5-diiodo-4-pyridone-N-acetate\nPropyl-3,5-diiodo-4-oxo-1(4H)pyridineacetate\n3,5-Diiodo-4-pyridone-N-acetic acid propyl ester\n3,5-Diiodo-4-oxo-1(4H)-pyridineacetic acid propyl ester\nWLN: T6N DVJ A1VO3 CI EI\n1(4H)-Pyridineacetic acid, 3,5-diiodo-4-oxo-, propyl ester\n1(4H)-Pyridineacetic acid, 3,5-diiodo-4-oxo-, propyl ester','11B4E4438EBC254A-FICuS-01-5D','11B4E4438EBC254A-FICTS-01-3C','11B4E4438EBC254A-uuuuu-01-0C','InChI=1S/C10H11I2NO3/c1-2-3-16-9(14)6-13-4-7(11)10(15)8(12)5-13/h4-5H,2-3,6H2,1H3','InChIKey=ROSXARVHJNYYDO-UHFFFAOYSA-N','CCCOC(=O)Cn1cc(I)c(=O)c(I)c1',NULL),
	(75564,0,0,'73688-72-9','Consistent with Molecular Formula','C10H12N2S',192.2782,'5,6-Dimethyl-2-mercaptomethylbenzimidazole\nBenzimidazole-2-methanethiol, 5,6-dimethyl-\nBenzimidazole, 5,6-dimethyl-2-mercaptomethyl-\nWLN: T56 BM DNJ C1SH G1 H1\n1H-Benzimidazole-2-methanethiol, 5,6-dimethyl-','0971B094CCC3F597-FICuS-01-5E','0971B094CCC3F597-FICTS-01-3D','0971B094CCC3F597-uuuuu-01-0D','InChI=1S/C10H12N2S/c1-6-3-8-9(4-7(6)2)12-10(5-13)11-8/h3-4,13H,5H2,1-2H3,(H,11,12)','InChIKey=PXPXXPJORACKKN-UHFFFAOYSA-N','Cc1cc2nc(CS)[nH]c2cc1C',NULL),
	(75565,4,0,NULL,'Consistent with Molecular Formula','C16H18N4O8',394.3402,NULL,'ADA89E0EBE8E1C05-FICuS-01-95','DCC91A3DED1F3F72-FICTS-01-74','ADA89E0EBE8E1C05-uuuuu-01-44','InChI=1S/C16H18N4O8/c1-7(21)25-4-10-12(26-8(2)22)13(27-9(3)23)16(28-10)20-6-19-11-14(20)17-5-18-15(11)24/h5-6,10,12-13,16H,4H2,1-3H3,(H,17,18,24)','InChIKey=SFEQTFDQPJQUJM-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=O)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(75566,3,0,'7057-45-6','Consistent with Molecular Formula','C21H18N2O11',474.38,NULL,'DA45DD0E90AB17FD-FICuS-01-90','DA45DD0E90AB17FD-FICTS-01-6F','DA45DD0E90AB17FD-uuuuu-01-3F','InChI=1S/C21H18N2O11/c1-12(24)32-19-10-17(34-21(26)14-4-8-16(9-5-14)23(29)30)18(33-19)11-31-20(25)13-2-6-15(7-3-13)22(27)28/h2-9,17-19H,10-11H2,1H3','InChIKey=QAXOQZLKUZSIFK-UHFFFAOYSA-N','CC(=O)OC1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(COC(=O)c2ccc([N+](=O)[O-])cc2)O1','1'),
	(75567,1,0,NULL,'Consistent with Molecular Formula','C27H34N2O7S',530.6348,NULL,'004832504FAF1568-FICuS-01-32','004832504FAF1568-FICTS-01-11','004832504FAF1568-uuuuu-01-E1','InChI=1S/C27H34N2O7S/c1-5-8-19-29(37(33,34)23-15-9-20(4)10-16-23)22-13-11-21(12-14-22)26(31)28-24(27(32)36-7-3)17-18-25(30)35-6-2/h5,9-16,24H,1,6-8,17-19H2,2-4H3,(H,28,31)','InChIKey=SBTJSHGKDPXTAL-UHFFFAOYSA-N','C=CCCN(c1ccc(C(=O)NC(CCC(=O)OCC)C(=O)OCC)cc1)S(=O)(=O)c1ccc(C)cc1','1'),
	(75568,1,0,'10098-07-4','Consistent with Molecular Formula','C21H25NO5S',403.4922,NULL,'D7FAAC3993673BA7-FICuS-01-7F','D7FAAC3993673BA7-FICTS-01-5E','D7FAAC3993673BA7-uuuuu-01-2E','InChI=1S/C21H25NO5S/c1-3-26-21(23)17-8-10-18(11-9-17)22(14-4-5-19-15-27-19)28(24,25)20-12-6-16(2)7-13-20/h6-13,19H,3-5,14-15H2,1-2H3','InChIKey=HJADHTACGCOQFN-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCCC2CO2)S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(75569,1,0,'10076-34-3','Consistent with Molecular Formula','C21H26N4O5S',446.5202,NULL,'A97C1F431A6DBB6F-FICuS-01-85','A97C1F431A6DBB6F-FICTS-01-64','A97C1F431A6DBB6F-uuuuu-01-34','InChI=1S/C21H26N4O5S/c1-3-30-21(27)17-8-10-18(11-9-17)25(14-4-5-19(26)15-23-24-22)31(28,29)20-12-6-16(2)7-13-20/h6-13,19,26H,3-5,14-15H2,1-2H3','InChIKey=YXSJPJIOAWYOBW-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCCC(O)CN=[N+]=[N-])S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(75570,4,0,'14215-95-3','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'E106E3F49B8FD9C2-FICuS-01-80','E106E3F49B8FD9C2-FICTS-01-5F','E106E3F49B8FD9C2-uuuuu-01-2F','InChI=1S/C10H13N5O5/c11-8-5-9(13-3-15(8)19)14(2-12-5)10-7(18)6(17)4(1-16)20-10/h2-4,6-7,10,16-18H,1,11H2','InChIKey=VYSCKHGOLQAMAT-UHFFFAOYSA-N','Nc1c2ncn(C3OC(CO)C(O)C3O)c2nc[n+]1[O-]','1'),
	(75571,4,0,'15023-73-1','Consistent with Molecular Formula','C10H13N5O3S',283.3044,NULL,'1AA71228E95C0CAB-FICuS-01-6A','1AA71228E95C0CAB-FICTS-01-49','1AA71228E95C0CAB-uuuuu-01-19','InChI=1S/C10H13N5O3S/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=SIGIJBMOORTVPB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1SC(CO)C(O)C1O','1'),
	(75572,4,0,'13116-43-3','Consistent with Molecular Formula','C10H14N6O2',250.2596,NULL,'961ABF3B04F0E8F2-FICuS-01-74','961ABF3B04F0E8F2-FICTS-01-53','961ABF3B04F0E8F2-uuuuu-01-23','InChI=1S/C10H14N6O2/c1-4-5(11)7(17)10(18-4)16-3-15-6-8(12)13-2-14-9(6)16/h2-5,7,10,17H,11H2,1H3,(H2,12,13,14)','InChIKey=MYWDDWKDEIXHFD-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)C(O)C1N','1'),
	(75573,4,0,'65494-95-3','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'11A0B59465223754-FICuS-01-20','11A0B59465223754-FICTS-01-FF','11A0B59465223754-uuuuu-01-CF','InChI=1S/C11H15N5O4/c1-12-9-6-10(14-3-13-9)16(4-15-6)11-8(19)7(18)5(2-17)20-11/h3-5,7-8,11,17-19H,2H2,1H3,(H,12,13,14)','InChIKey=VQAYFKKCNSOZKM-UHFFFAOYSA-N','CNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(75574,4,0,'7687-45-8','Consistent with Molecular Formula','C14H19N5O6S',385.394,NULL,'62A090AF7CE66CE6-FICuS-01-79','62A090AF7CE66CE6-FICTS-01-58','62A090AF7CE66CE6-uuuuu-01-28','InChI=1S/C14H19N5O6S/c1-14(2)24-9-7(4-22-26(3,20)21)23-13(10(9)25-14)19-6-18-8-11(15)16-5-17-12(8)19/h5-7,9-10,13H,4H2,1-3H3,(H2,15,16,17)','InChIKey=FRFKWAXFMQFSLP-UHFFFAOYSA-N','CC1(C)OC2C(COS(C)(=O)=O)OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(75575,4,0,'13516-39-7','Consistent with Molecular Formula','C37H35N5O5S2',693.834,NULL,'B2EC3F01207AD838-FICuS-01-5E','B2EC3F01207AD838-FICTS-01-3D','B2EC3F01207AD838-uuuuu-01-0D','InChI=1S/C37H35N5O5S2/c1-49(43,44)47-32-33(48-23-26-14-6-2-7-15-26)30(46-36(32)42-25-41-31-34(38)39-24-40-35(31)42)22-45-37(27-16-8-3-9-17-27,28-18-10-4-11-19-28)29-20-12-5-13-21-29/h2-21,24-25,30,32-33,36H,22-23H2,1H3,(H2,38,39,40)','InChIKey=FDFJKOZHJHCPBR-UHFFFAOYSA-N','CS(=O)(=O)OC1C(SCc2ccccc2)C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC1n1cnc2c(N)ncnc21','1'),
	(75576,0,0,'14208-79-8','Consistent with Molecular Formula','C24H27NO7',441.4798,NULL,'0B89D1F88C93B481-FICuS-01-63','0B89D1F88C93B481-FICTS-01-42','0B89D1F88C93B481-uuuuu-01-12','InChI=1S/C24H27NO7/c1-5-7-11-30-23(28)15-10-9-13(3)21-17(15)25-18-16(24(29)31-12-8-6-2)20(27)19(26)14(4)22(18)32-21/h9-10,27H,5-8,11-12H2,1-4H3','InChIKey=BLYUDIVTJVUMDP-UHFFFAOYSA-N','CCCCOC(=O)c1c2nc3c(C(=O)OCCCC)ccc(C)c3oc-2c(C)c(=O)c1O',NULL),
	(75577,3,0,'7057-42-3','Consistent with Molecular Formula','C10H11F3N2O5',296.2025,NULL,'DB109D6606FCE6A3-FICuS-01-75','DB109D6606FCE6A3-FICTS-01-54','DB109D6606FCE6A3-uuuuu-01-24','InChI=1S/C10H11F3N2O5/c11-10(12,13)4-2-15(9(19)14-8(4)18)7-1-5(17)6(3-16)20-7/h2,5-7,16-17H,1,3H2,(H,14,18,19)','InChIKey=VSQQQLOSPVPRAZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1C(F)(F)F','1'),
	(75578,4,0,'13116-39-7','Consistent with Molecular Formula','C10H12N8O2',276.2572,NULL,'4B8F49D7E187F8DE-FICuS-01-8F','4B8F49D7E187F8DE-FICTS-01-6E','4B8F49D7E187F8DE-uuuuu-01-3E','InChI=1S/C10H12N8O2/c1-4-5(16-17-12)7(19)10(20-4)18-3-15-6-8(11)13-2-14-9(6)18/h2-5,7,10,19H,1H3,(H2,11,13,14)','InChIKey=KBCPSUZPWNMYBH-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)C(O)C1N=[N+]=[N-]','1'),
	(75579,0,0,'79386-90-6','Consistent with Molecular Formula','C5H8Cl2O',155.0236,NULL,'7B9384E8DAA578C6-FICuS-01-78','7B9384E8DAA578C6-FICTS-01-57','7B9384E8DAA578C6-uuuuu-01-27','InChI=1S/C5H8Cl2O/c6-3-1-2-5(8)4-7/h1-4H2','InChIKey=OUWVBPFCCNMXTP-UHFFFAOYSA-N','O=C(CCl)CCCCl',NULL),
	(75580,5,0,'7732-50-5','Consistent with Molecular Formula','C8H9IO2',264.0624,'3,5-Methano-2H-cyclopenta[b]furan-2-one, hexahydro-6-iodo-, (3.alpha.,3a.alpha.,5.alpha.,6.beta.)-\n3,5-Methano-2H-cyclopenta[b]furan-2-one, hexahydro-6-iodo-, (3.alpha.,3a.beta.,5.alpha.,6.beta.,6a.beta.)-\n3,5-Methano-2H-cyclopenta[b]furan-2-one, hexahydro-6-iodo-, stereoisomer','517BD3391157CA23-FICuS-01-40','517BD3391157CA23-FICTS-01-1F','517BD3391157CA23-uuuuu-01-EF','InChI=1S/C8H9IO2/c9-6-3-1-4-5(2-3)8(10)11-7(4)6/h3-7H,1-2H2','InChIKey=HDHTTWLQAIUNEA-UHFFFAOYSA-N','O=C1OC2C(I)C3CC1C2C3','1'),
	(75581,0,0,'24922-02-9','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'3CB3415CC85F6E91-FICuS-01-6A','3CB3415CC85F6E91-FICTS-01-49','3CB3415CC85F6E91-uuuuu-01-19','InChI=1S/C8H12O3/c1-2-11-8(10)5-7(9)6-3-4-6/h6H,2-5H2,1H3','InChIKey=LFSVADABIDBSBV-UHFFFAOYSA-N','CCOC(=O)CC(=O)C1CC1',NULL),
	(75582,1,0,'52114-69-9','Consistent with Molecular Formula','C8H16O',128.2138,NULL,'2BED7897EBECBEF5-FICuS-01-B4','2BED7897EBECBEF5-FICTS-01-93','2BED7897EBECBEF5-uuuuu-01-63','InChI=1S/C8H16O/c1-6(2)8(3,9)7-4-5-7/h6-7,9H,4-5H2,1-3H3','InChIKey=INSHQUHIBXZLPD-UHFFFAOYSA-N','CC(C)C(C)(O)C1CC1','1'),
	(75583,0,0,'90418-91-0','Consistent with Molecular Formula','C9H6N4',170.1732,NULL,'8C078D56EDDA3180-FICuS-01-6A','8C078D56EDDA3180-FICTS-01-49','8C078D56EDDA3180-uuuuu-01-19','InChI=1S/C9H6N4/c1-2-7-8(3-10,4-11)9(7,5-12)6-13/h7H,2H2,1H3','InChIKey=IHMVHEVGDWLAFF-UHFFFAOYSA-N','CCC1C(C#N)(C#N)C1(C#N)C#N',NULL),
	(75584,0,0,'608-72-0','Consistent with Molecular Formula','C9H9Br3',356.8821,NULL,'3320FF2DAD072387-FICuS-01-51','3320FF2DAD072387-FICTS-01-30','3320FF2DAD072387-uuuuu-01-00','InChI=1S/C9H9Br3/c1-4-7(10)5(2)9(12)6(3)8(4)11/h1-3H3','InChIKey=LTSSSVHTLGQZAQ-UHFFFAOYSA-N','Cc1c(Br)c(C)c(Br)c(C)c1Br',NULL),
	(75585,4,0,'64550-47-6','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'3723D9D7D27D6087-FICuS-01-54','3723D9D7D27D6087-FICTS-01-33','3723D9D7D27D6087-uuuuu-01-03','InChI=1S/C9H10O2/c10-9-8-6-2-1-5(3-6)7(8)4-11-9/h1-2,5-8H,3-4H2','InChIKey=WOJWXGGCIZZKFQ-UHFFFAOYSA-N','O=C1OCC2C3C=CC(C3)C12','1'),
	(75586,0,0,'37687-24-4','Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'42088F159DB7C9A6-FICuS-01-62','42088F159DB7C9A6-FICTS-01-41','42088F159DB7C9A6-uuuuu-01-11','InChI=1S/C9H12N2O4/c1-3-14-8(12)6-5-7(11-10-6)9(13)15-4-2/h5H,3-4H2,1-2H3,(H,10,11)','InChIKey=MBWXLICVQZUJOW-UHFFFAOYSA-N','CCOC(=O)c1cc(C(=O)OCC)[nH]n1',NULL),
	(75587,0,0,NULL,'Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'008FF98EC0952803-FICuS-01-4F','008FF98EC0952803-FICTS-01-2E','008FF98EC0952803-uuuuu-01-FE','InChI=1S/C9H15NO/c1-6(11)10-9(7-2-3-7)8-4-5-8/h7-9H,2-5H2,1H3,(H,10,11)','InChIKey=JOUYGDCPVVEAGV-UHFFFAOYSA-N','CC(=O)NC(C1CC1)C1CC1',NULL),
	(75588,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl4',272.001,'Benzene, 2-chloro-1,3,5-trimethyl-4-(trichloromethyl)-','B35C873328C566A8-FICuS-01-50','B35C873328C566A8-FICTS-01-2F','B35C873328C566A8-uuuuu-01-FF','InChI=1S/C10H10Cl4/c1-5-4-6(2)9(11)7(3)8(5)10(12,13)14/h4H,1-3H3','InChIKey=TVKMLDWKJYJMIW-UHFFFAOYSA-N','Cc1cc(C)c(C(Cl)(Cl)Cl)c(C)c1Cl',NULL),
	(75589,2,0,'90946-20-6','Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'64CC74F8DC94FE7E-FICuS-01-9B','64CC74F8DC94FE7E-FICTS-01-7A','64CC74F8DC94FE7E-uuuuu-01-4A','InChI=1S/C10H9N3O2/c1-8(2)9(4-11)6(14)13(3)7(15)10(8,9)5-12/h1-3H3','InChIKey=QXACOEJDBFKIEL-UHFFFAOYSA-N','CN1C(=O)C2(C#N)C(C)(C)C2(C#N)C1=O','1'),
	(75590,0,0,NULL,'Consistent with Molecular Formula','C10H11IO2',290.1002,NULL,'6EAD10AB7B361F86-FICuS-01-72','6EAD10AB7B361F86-FICTS-01-51','6EAD10AB7B361F86-uuuuu-01-21','InChI=1S/C10H11IO2/c1-6-4-8(11)5-7(2)9(6)10(12)13-3/h4-5H,1-3H3','InChIKey=YZNLYRKXPCOKLE-UHFFFAOYSA-N','COC(=O)c1c(C)cc(I)cc1C',NULL),
	(75591,0,0,'52415-10-8','Consistent with Molecular Formula','C10H12BrNO2',258.1143,NULL,'01176832B9E0539D-FICuS-01-38','01176832B9E0539D-FICTS-01-17','01176832B9E0539D-uuuuu-01-E7','InChI=1S/C10H12BrNO2/c1-5-7(3)10(12(13)14)8(4)6(2)9(5)11/h1-4H3','InChIKey=ZKJBOKTVENHJJA-UHFFFAOYSA-N','Cc1c(C)c([N+](=O)[O-])c(C)c(C)c1Br',NULL),
	(75592,0,0,'7656-12-4','Consistent with Molecular Formula','C10H12FNO2',197.2087,NULL,'8E9C05D84F5726C2-FICuS-01-64','8E9C05D84F5726C2-FICTS-01-43','8E9C05D84F5726C2-uuuuu-01-13','InChI=1S/C10H12FNO2/c1-5-6(2)9(11)8(4)10(7(5)3)12(13)14/h1-4H3','InChIKey=ZBAOGXYSFIUFTP-UHFFFAOYSA-N','Cc1c(C)c(F)c(C)c([N+](=O)[O-])c1C',NULL),
	(75593,0,0,'2100-25-6','Consistent with Molecular Formula','C10H13I',260.1172,'Iododurene\n3-Iododurene\n3-Iodo-1,2,4,5-tetramethylbenzene\nBenzene, 3-iodo-1,2,4,5-tetramethyl-\nBenzene, 3-iodo-1,2,4,5-tetramethyl-','7E4B5E2D03614DE4-FICuS-01-64','7E4B5E2D03614DE4-FICTS-01-43','7E4B5E2D03614DE4-uuuuu-01-13','InChI=1S/C10H13I/c1-6-5-7(2)9(4)10(11)8(6)3/h5H,1-4H3','InChIKey=MCRSYYLHVQGFNR-UHFFFAOYSA-N','Cc1cc(C)c(C)c(I)c1C',NULL),
	(75594,0,0,'13171-61-4','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'859080823E0028BC-FICuS-01-36','859080823E0028BC-FICTS-01-15','859080823E0028BC-uuuuu-01-E5','InChI=1S/C10H14N2O2/c1-5-7(3)10(12(13)14)8(4)6(2)9(5)11/h11H2,1-4H3','InChIKey=HALLPDRKHGFBAB-UHFFFAOYSA-N','Cc1c(C)c([N+](=O)[O-])c(C)c(C)c1N',NULL),
	(75595,0,0,'10432-35-6','Consistent with Molecular Formula','C11H8N4',196.211,NULL,'6644DC5902C42FFB-FICuS-01-69','6644DC5902C42FFB-FICTS-01-48','6644DC5902C42FFB-uuuuu-01-18','InChI=1S/C11H8N4/c12-5-10(6-13)9(3-1-2-4-9)11(10,7-14)8-15/h1-4H2','InChIKey=RWEIIRLOUVGJMY-UHFFFAOYSA-N','N#CC1(C#N)C(C#N)(C#N)C12CCCC2',NULL),
	(75596,2,0,NULL,'Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'60877C75F85D0146-FICuS-01-44','60877C75F85D0146-FICTS-01-23','60877C75F85D0146-uuuuu-01-F3','InChI=1S/C11H9N3O2/c12-5-10-7(15)14-8(16)11(10,6-13)9(10)3-1-2-4-9/h1-4H2,(H,14,15,16)','InChIKey=GUHVGRKGSWXHSO-UHFFFAOYSA-N','N#CC12C(=O)NC(=O)C1(C#N)C21CCCC1','1'),
	(75597,0,0,'10487-96-4','Consistent with Molecular Formula','C11H14O',162.231,NULL,'192BA02B09BACCEE-FICuS-01-86','192BA02B09BACCEE-FICTS-01-65','192BA02B09BACCEE-uuuuu-01-35','InChI=1S/C11H14O/c12-11(8-4-5-9-11)10-6-2-1-3-7-10/h1-3,6-7,12H,4-5,8-9H2','InChIKey=ITHZGJVAQFFNCZ-UHFFFAOYSA-N','OC1(c2ccccc2)CCCC1',NULL),
	(75598,1,0,NULL,'Consistent with Molecular Formula','C11H15ClO',198.6919,NULL,'28B4FCEF5025DBB1-FICuS-01-80','28B4FCEF5025DBB1-FICTS-01-5F','28B4FCEF5025DBB1-uuuuu-01-2F','InChI=1S/C11H15ClO/c1-11(13,8-5-9-12)10-6-3-2-4-7-10/h2-4,6-7,13H,5,8-9H2,1H3','InChIKey=SXPWSYFGPRVEQY-UHFFFAOYSA-N','CC(O)(CCCCl)c1ccccc1','1'),
	(75599,0,0,'27728-29-6','Consistent with Molecular Formula','C12H4Cl4O2',321.9744,NULL,'E9F5C1FFA332345A-FICuS-01-76','E9F5C1FFA332345A-FICTS-01-55','E9F5C1FFA332345A-uuuuu-01-25','InChI=1S/C12H4Cl4O2/c13-7-1-5(2-8(14)11(7)17)6-3-9(15)12(18)10(16)4-6/h1-4H','InChIKey=LVEOTTHDAMKQML-UHFFFAOYSA-N','O=C1C(Cl)=CC(=C2C=C(Cl)C(=O)C(Cl)=C2)C=C1Cl',NULL),
	(75600,2,0,NULL,'Consistent with Molecular Formula','C12H13NO6',267.2378,NULL,'A4857C98D8B32997-FICuS-01-60','A4857C98D8B32997-FICTS-01-3F','A4857C98D8B32997-uuuuu-01-0F','InChI=1S/C12H13NO6/c14-6-11(8(16)17)10(4-2-1-3-5-10)12(11,9(18)19)7(15)13-6/h1-5H2,(H,16,17)(H,18,19)(H,13,14,15)','InChIKey=OPTGTJBGZGBSKV-UHFFFAOYSA-N','O=C(O)C12C(=O)NC(=O)C1(C(=O)O)C21CCCCC1','1'),
	(75601,0,0,'60326-61-6','Consistent with Molecular Formula','C12H16O',176.2578,'1-Benzoxepine, 2,3,4,5-tetrahydro-5,5-dimethyl-','F3B5E75063D632C1-FICuS-01-54','F3B5E75063D632C1-FICTS-01-33','F3B5E75063D632C1-uuuuu-01-03','InChI=1S/C12H16O/c1-12(2)8-5-9-13-11-7-4-3-6-10(11)12/h3-4,6-7H,5,8-9H2,1-2H3','InChIKey=HBWFATVIUBLIDD-UHFFFAOYSA-N','CC1(C)CCCOc2ccccc21',NULL),
	(75602,0,0,NULL,'Consistent with Molecular Formula','C12H16O',176.2578,NULL,'52C21BED6EA1F808-FICuS-01-72','52C21BED6EA1F808-FICTS-01-51','52C21BED6EA1F808-uuuuu-01-21','InChI=1S/C12H16O/c1-12(2)8-4-5-9-10(12)6-3-7-11(9)13/h3,6-7,13H,4-5,8H2,1-2H3','InChIKey=RIAUQNNBRKWTBO-UHFFFAOYSA-N','CC1(C)CCCc2c(O)cccc21',NULL),
	(75603,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl3O',287.5725,NULL,'B7508E11C0E1D71B-FICuS-01-5B','B7508E11C0E1D71B-FICTS-01-3A','B7508E11C0E1D71B-uuuuu-01-0A','InChI=1S/C13H9Cl3O/c14-10-5-2-1-4-9(10)8-17-13-11(15)6-3-7-12(13)16/h1-7H,8H2','InChIKey=CGURPXYUCWKFOG-UHFFFAOYSA-N','Clc1ccccc1COc1c(Cl)cccc1Cl',NULL),
	(75604,1,0,NULL,'Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'D49FAA7218B00656-FICuS-01-55','D49FAA7218B00656-FICTS-01-34','D49FAA7218B00656-uuuuu-01-04','InChI=1S/C14H13ClO/c1-11(12-5-3-2-4-6-12)16-14-9-7-13(15)8-10-14/h2-11H,1H3','InChIKey=SKKWLUXEGPACDW-UHFFFAOYSA-N','CC(Oc1ccc(Cl)cc1)c1ccccc1','1'),
	(75605,1,0,'31493-50-2','Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'96410385C9DE8041-FICuS-01-3D','96410385C9DE8041-FICTS-01-1C','96410385C9DE8041-uuuuu-01-EC','InChI=1S/C14H13N3O4/c1-10(11-5-3-2-4-6-11)15-13-8-7-12(16(18)19)9-14(13)17(20)21/h2-10,15H,1H3','InChIKey=WDPJOUSERAPPNV-UHFFFAOYSA-N','CC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(75606,0,0,'4703-15-5','Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'9F29F52A11D886C1-FICuS-01-5F','9F29F52A11D886C1-FICTS-01-3E','9F29F52A11D886C1-uuuuu-01-0E','InChI=1S/C15H17NO2S/c1-11-7-9-14(10-8-11)19(17,18)16-15-12(2)5-4-6-13(15)3/h4-10,16H,1-3H3','InChIKey=SEYRJIDJWCOIBS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2c(C)cccc2C)cc1',NULL),
	(75607,0,0,'67083-22-1','Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'4B3F6D6AC762DA5B-FICuS-01-85','4B3F6D6AC762DA5B-FICTS-01-64','4B3F6D6AC762DA5B-uuuuu-01-34','InChI=1S/C15H16N2O4S/c1-10-4-6-14(7-5-10)22(20,21)16-15-11(2)8-13(17(18)19)9-12(15)3/h4-9,16H,1-3H3','InChIKey=FMQFWJMJTOKIET-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2c(C)cc([N+](=O)[O-])cc2C)cc1',NULL),
	(75608,1,0,'88064-74-8','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'F2EB5E74C1DF4762-FICuS-01-7C','F2EB5E74C1DF4762-FICTS-01-5B','F2EB5E74C1DF4762-uuuuu-01-2B','InChI=1S/C15H16O/c1-12-8-10-15(11-9-12)16-13(2)14-6-4-3-5-7-14/h3-11,13H,1-2H3','InChIKey=PIRFAYGCNYJWRX-UHFFFAOYSA-N','Cc1ccc(OC(C)c2ccccc2)cc1','1'),
	(75609,1,0,'33863-82-0','Consistent with Molecular Formula','C15H17N',211.306,NULL,'BBF6DC1AAF7786E4-FICuS-01-9C','BBF6DC1AAF7786E4-FICTS-01-7B','BBF6DC1AAF7786E4-uuuuu-01-4B','InChI=1S/C15H17N/c1-12-8-10-15(11-9-12)16-13(2)14-6-4-3-5-7-14/h3-11,13,16H,1-2H3','InChIKey=OPSCELGIEGNCMF-UHFFFAOYSA-N','Cc1ccc(NC(C)c2ccccc2)cc1','1'),
	(75610,1,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'944F7F6A8E120D11-FICuS-01-58','944F7F6A8E120D11-FICTS-01-37','944F7F6A8E120D11-uuuuu-01-07','InChI=1S/C16H16O3/c1-12(13-7-3-2-4-8-13)14-9-5-6-10-15(14)19-11-16(17)18/h2-10,12H,11H2,1H3,(H,17,18)','InChIKey=XYDZCORSCONYOD-UHFFFAOYSA-N','CC(c1ccccc1)c1ccccc1OCC(=O)O','1'),
	(75611,0,0,NULL,'Consistent with Molecular Formula','C16H20',212.334,NULL,'9C0E081C5108C2CB-FICuS-01-5C','9C0E081C5108C2CB-FICTS-01-3B','9C0E081C5108C2CB-uuuuu-01-0B','InChI=1S/C16H20/c1-5-8-14-11-15(9-6-2)13(4)16(12-14)10-7-3/h5-7,11-12H,1-3,8-10H2,4H3','InChIKey=PWQINZIZAPLGCS-UHFFFAOYSA-N','C=CCc1cc(CC=C)c(C)c(CC=C)c1',NULL),
	(75612,1,0,NULL,'Consistent with Molecular Formula','C21H15ClO4',366.8001,NULL,'DE313F8C385EEE97-FICuS-01-87','DE313F8C385EEE97-FICTS-01-66','DE313F8C385EEE97-uuuuu-01-36','InChI=1S/C21H15ClO4/c22-18-13-7-6-12-17(18)19(14-8-2-1-3-9-14)26-21(25)16-11-5-4-10-15(16)20(23)24/h1-13,19H,(H,23,24)','InChIKey=YKSUSBZFUCVFQJ-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC(c1ccccc1)c1ccccc1Cl','1'),
	(75613,0,0,'51048-43-2','Consistent with Molecular Formula','C30H30O4',454.5646,NULL,'770F85D45B3445FF-FICuS-01-63','770F85D45B3445FF-FICTS-01-42','770F85D45B3445FF-uuuuu-01-12','InChI=1S/C30H30O4/c1-31-25-13-5-21(6-14-25)29(22-7-15-26(32-2)16-8-22)30(23-9-17-27(33-3)18-10-23)24-11-19-28(34-4)20-12-24/h5-20,29-30H,1-4H3','InChIKey=HHQUIFSDUCERBJ-UHFFFAOYSA-N','COc1ccc(C(c2ccc(OC)cc2)C(c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(75614,0,0,NULL,'Consistent with Molecular Formula','C5H4?3N2',92.1,NULL,'AE3F1844153DD77F-FICuS-01-6C','AE3F1844153DD77F-FICTS-01-4B','AE3F1844153DD77F-uuuuu-01-1B','InChI=1S/C5H4N2/c1-2-5(3-6)4-7/h2H,1H3','InChIKey=VPGXPWHNPQONBA-UHFFFAOYSA-N','*.*.*.CC=C(C#N)C#N',NULL),
	(75615,0,0,NULL,'Consistent with Molecular Formula','C4H8?N4O4S3',272.3116,NULL,'27F5ED470277B70C-FICuS-01-5B','27F5ED470277B70C-FICTS-01-3A','27F5ED470277B70C-uuuuu-01-0A','InChI=1S/C4H6N4S2.H2O4S/c5-1-2(9)7-4(6)8-3(1)10;1-5(2,3)4/h5H2,(H4,6,7,8,9,10);(H2,1,2,3,4)','InChIKey=GVUPNMFBTGGYKE-UHFFFAOYSA-N','*.Nc1nc(=S)c(N)c(S)[nH]1.O=S(=O)(O)O',NULL),
	(75616,0,0,'13316-12-6','Consistent with Molecular Formula','C5H2ClN3S',171.6039,'Thiazolo[5,4-d]pyrimidine, 7-chloro-','4F8024412670B85B-FICuS-01-34','4F8024412670B85B-FICTS-01-13','4F8024412670B85B-uuuuu-01-E3','InChI=1S/C5H2ClN3S/c6-4-3-5(8-1-7-4)10-2-9-3/h1-2H','InChIKey=HGYFXAHDBRHZGF-UHFFFAOYSA-N','Clc1ncnc2scnc12',NULL),
	(75617,0,0,'716-62-1','Consistent with Molecular Formula','C5H2N10',202.1378,NULL,'95E5EA3770130970-FICuS-01-3A','95E5EA3770130970-FICTS-01-19','95E5EA3770130970-uuuuu-01-E9','InChI=1S/C5H2N10/c6-14-12-4-2-3(9-1-8-2)10-5(11-4)13-15-7/h1H,(H,8,9,10,11)','InChIKey=PGCLRSYUUMGVCQ-UHFFFAOYSA-N','[N-]=[N+]=Nc1nc(N=[N+]=[N-])c2[nH]cnc2n1',NULL),
	(75618,0,0,'10536-81-9','Consistent with Molecular Formula','C5H4N8',176.1402,NULL,'62A28AC54A724306-FICuS-01-3E','0B36C871A482B0C6-FICTS-01-2E','62A28AC54A724306-uuuuu-01-ED','InChI=1S/C5H4N8/c6-3-2-4(9-1-8-2)11-5(10-3)12-13-7/h1H,(H3,6,8,9,10,11)','InChIKey=NZIVJAPSDPQXOR-UHFFFAOYSA-N','[N-]=[N+]=Nc1nc(N)c2[nH]cnc2n1',NULL),
	(75619,0,1,NULL,'Consistent with Molecular Formula','C5H5ClN6O',200.5871,NULL,'B462BB2E2FDEB163-FICuS-01-7D','652BB425991CC533-FICTS-01-26','B462BB2E2FDEB163-uuuuu-01-2C','InChI=1S/C5H5ClN6O/c6-4-9-2-1(3(10-4)12-7)8-5(13)11-2/h7H2,(H3,8,9,10,11,12,13)','InChIKey=OLROGDHPOPHRFH-UHFFFAOYSA-N','N/N=c1\\nc(Cl)[nH]c2[nH]c(=O)[nH]c12','1'),
	(75620,0,0,NULL,'Consistent with Molecular Formula','C6H3ClN6',194.5829,NULL,'90A68D9F07495BA5-FICuS-01-63','6EC68C6698ADAED3-FICTS-01-74','90A68D9F07495BA5-uuuuu-01-12','InChI=1S/C6H3ClN6/c7-6-11-4-3(8-1-9-4)5-12-10-2-13(5)6/h1-2H,(H,8,9)','InChIKey=GWUTYGORIOUKSC-UHFFFAOYSA-N','Clc1nc2[nH]cnc2c2nncn12',NULL),
	(75621,0,0,'31143-85-8','Consistent with Molecular Formula','C7H9N3O3S',215.2264,NULL,'5AEF8595F0DE274D-FICuS-01-83','52BF4B02921A2C1E-FICTS-01-35','5AEF8595F0DE274D-uuuuu-01-32','InChI=1S/C7H9N3O3S/c1-3-13-6(12)4-5(11)8-7(14-2)10-9-4/h3H2,1-2H3,(H,8,10,11)','InChIKey=LVODHNQSZJASHM-UHFFFAOYSA-N','CCOC(=O)c1n[nH]c(SC)nc1=O',NULL),
	(75622,0,0,'54069-33-9','Consistent with Molecular Formula','C7H10N2OS',170.2288,NULL,'075B8440AB681638-FICuS-01-38','075B8440AB681638-FICTS-01-17','075B8440AB681638-uuuuu-01-E7','InChI=1S/C7H10N2OS/c1-5-4-6(10)8-7(11-3)9(5)2/h4H,1-3H3','InChIKey=HXLDWBVPJMGMOZ-UHFFFAOYSA-N','CSc1nc(=O)cc(C)n1C',NULL),
	(75623,0,0,'30768-55-9','Consistent with Molecular Formula','C8H10N4O5',242.1908,NULL,'C01BBD83EBEA68EF-FICuS-01-A4','E46445DFDC109466-FICTS-01-3D','C01BBD83EBEA68EF-uuuuu-01-53','InChI=1S/C8H10N4O5/c1-2-17-8(14)11-5-3-4(9)6(12(15)16)7(13)10-5/h3H,2H2,1H3,(H4,9,10,11,13,14)','InChIKey=DRVHJDHQHYGFMN-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c([N+](=O)[O-])c(=O)[nH]1',NULL),
	(75624,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN4O2',230.6535,NULL,'B306AF7B02D52DC0-FICuS-01-66','B306AF7B02D52DC0-FICTS-01-45','B306AF7B02D52DC0-uuuuu-01-15','InChI=1S/C8H11ClN4O2/c1-2-15-8(14)13-5-3-4(10)6(11)7(9)12-5/h3H,2,11H2,1H3,(H3,10,12,13,14)','InChIKey=CZZZVNWBAFETLO-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c(N)c(Cl)n1',NULL),
	(75625,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN4O2',240.6487,NULL,'73C0D95770D9EB91-FICuS-01-62','73C0D95770D9EB91-FICTS-01-41','73C0D95770D9EB91-uuuuu-01-11','InChI=1S/C9H9ClN4O2/c1-2-16-9(15)14-6-3-5-7(8(10)13-6)12-4-11-5/h3-4H,2H2,1H3,(H,11,12)(H,13,14,15)','InChIKey=DJHNEOBVNHVENY-UHFFFAOYSA-N','CCOC(=O)Nc1cc2[nH]cnc2c(Cl)n1',NULL),
	(75626,4,0,'5128-01-8','Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'DC6FAA52A88A2367-FICuS-01-77','DC6FAA52A88A2367-FICTS-01-56','DC6FAA52A88A2367-uuuuu-01-26','InChI=1S/C11H13N3O4/c15-4-7-8(16)9(17)11(18-7)14-5-13-6-2-1-3-12-10(6)14/h1-3,5,7-9,11,15-17H,4H2','InChIKey=JVODRKOKQFRWIN-UHFFFAOYSA-N','OCC1OC(n2cnc3cccnc32)C(O)C1O','1'),
	(75627,0,0,'20914-62-9','Consistent with Molecular Formula','C12H11N5S',257.3124,NULL,'309D022C296635E2-FICuS-01-34','309D022C296635E2-FICTS-01-13','309D022C296635E2-uuuuu-01-E3','InChI=1S/C12H11N5S/c13-17-8-16-10-11(17)14-7-15-12(10)18-6-9-4-2-1-3-5-9/h1-5,7-8H,6,13H2','InChIKey=CWYHLPSFDNKSAL-UHFFFAOYSA-N','Nn1cnc2c(SCc3ccccc3)ncnc21',NULL),
	(75628,0,0,NULL,'Consistent with Molecular Formula','C12H11N5OS',273.3118,NULL,'B8309E1CD2A66D76-FICuS-01-6A','8DFB484241BB7AEA-FICTS-01-63','B8309E1CD2A66D76-uuuuu-01-19','InChI=1S/C12H11N5OS/c13-9-10-15-16-12(18)17(10)7-14-11(9)19-6-8-4-2-1-3-5-8/h1-5,7H,6,13H2,(H,16,18)','InChIKey=XZHZSDDJTYCCRK-UHFFFAOYSA-N','Nc1c(SCc2ccccc2)ncn2c(=O)[nH]nc12',NULL),
	(75629,4,0,'5057-65-8','Consistent with Molecular Formula','C12H15N3O4S',297.3282,NULL,'CEDA0DCA08F3B08C-FICuS-01-9A','CEDA0DCA08F3B08C-FICTS-01-79','CEDA0DCA08F3B08C-uuuuu-01-49','InChI=1S/C12H15N3O4S/c1-20-7-2-3-13-11-8(7)14-5-15(11)12-10(18)9(17)6(4-16)19-12/h2-3,5-6,9-10,12,16-18H,4H2,1H3','InChIKey=ZOOQOSUJVJXWNE-UHFFFAOYSA-N','CSc1ccnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(75630,6,0,NULL,'Consistent with Molecular Formula','C18H21I2N4O12P',770.1663,NULL,'FD98E28E69EFF17C-FICuS-01-A1','FD98E28E69EFF17C-FICTS-01-80','FD98E28E69EFF17C-uuuuu-01-50','InChI=1S/C18H21I2N4O12P/c19-7-3-23(17(29)21-15(7)27)13-1-9(25)11(35-13)5-33-37(31,32)34-6-12-10(26)2-14(36-12)24-4-8(20)16(28)22-18(24)30/h3-4,9-14,25-26H,1-2,5-6H2,(H,31,32)(H,21,27,29)(H,22,28,30)','InChIKey=IEVKWLPEUQGROM-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(COP(=O)(O)OCC3OC(n4cc(I)c(=O)[nH]c4=O)CC3O)O2)cc1I','1'),
	(75631,0,0,'89531-67-9','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'513CEB6E115A5BE9-FICuS-01-72','513CEB6E115A5BE9-FICTS-01-51','513CEB6E115A5BE9-uuuuu-01-21','InChI=1S/C6H11NO3/c1-6(2,5(9)10)3-4(7)8/h3H2,1-2H3,(H2,7,8)(H,9,10)','InChIKey=IBPSGJDBOYFNEM-UHFFFAOYSA-N','CC(C)(CC(N)=O)C(=O)O',NULL),
	(75632,2,0,'996-78-1','Consistent with Molecular Formula','C6H14?3N2O6',210.1864,NULL,'A9269B73AC02AFA6-FICuS-01-72','A9269B73AC02AFA6-FICTS-01-51','A9269B73AC02AFA6-uuuuu-01-21','InChI=1S/C4H6O6.C2H8N2/c5-1(3(7)8)2(6)4(9)10;3-1-2-4/h1-2,5-6H,(H,7,8)(H,9,10);1-4H2','InChIKey=QFJAZXGJBIMYLJ-UHFFFAOYSA-N','*.*.*.NCCN.O=C(O)C(O)C(O)C(=O)O','1'),
	(75633,0,0,'598-79-8','Consistent with Molecular Formula','C3H3ClO2',106.5085,'2-Chloroacrylic acid\n2-Propenoic acid, 2-chloro-','2D4A71A701F59484-FICuS-01-47','2D4A71A701F59484-FICTS-01-26','2D4A71A701F59484-uuuuu-01-F6','InChI=1S/C3H3ClO2/c1-2(4)3(5)6/h1H2,(H,5,6)','InChIKey=SZTBMYHIYNGYIA-UHFFFAOYSA-N','C=C(Cl)C(=O)O',NULL),
	(75634,0,0,'5489-14-5','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C3H6AgO2',181.9472,'Silver propionate, AgO2C3H5\nPropanoic acid, silver(1+) salt','770ECF9E562817E2-FICuS-01-65','770ECF9E562817E2-FICTS-01-44','311D28896E919AE4-uuuuu-01-02','InChI=1S/C3H6O2.Ag/c1-2-3(4)5;/h2H2,1H3,(H,4,5);','InChIKey=PVRLVPAHFKKRNI-UHFFFAOYSA-N','CCC(=O)O.[Ag]',NULL),
	(75635,0,0,'35444-20-3','Consistent with Molecular Formula','C3H6KS3',177.3584,'Potassium ethylthioxanthate\nPotassium ethyl trithiocarbonate\nEthyl trithiocarbonate potassium salt\nCarbonotrithioic acid, monoethyl ester, potassium salt','38435E5539DC360D-FICuS-01-4D','38435E5539DC360D-FICTS-01-2C','857EB7AC58A642B9-uuuuu-01-21','InChI=1S/C3H6S3.K/c1-2-6-3(4)5;/h2H2,1H3,(H,4,5);/q;+1','InChIKey=LYBYDGJWQLTRAI-UHFFFAOYSA-N','CCSC(=S)S.[K+]',NULL),
	(75636,0,0,'16508-41-1','Consistent with Molecular Formula','C4H9ClO2',124.5669,NULL,'3D2DBDA837C6B546-FICuS-01-77','3D2DBDA837C6B546-FICTS-01-56','3D2DBDA837C6B546-uuuuu-01-26','InChI=1S/C4H9ClO2/c1-4(5,2-6)3-7/h6-7H,2-3H2,1H3','InChIKey=ADLUGNJUDCDWIK-UHFFFAOYSA-N','CC(Cl)(CO)CO',NULL),
	(75637,0,0,'598-02-7','Consistent with Molecular Formula','C4H11O4P',154.1023,'Diethyl phosphate\nDiethyl acid phosphate\nDiethyl phosphoric acid\nDiethyl hydrogen phosphate\nEthyl phosphate, (ETO)2(HO)PO\nPhosphoric acid, diethyl ester\nPhosphoric acid, diethyl ester','9FFEBE5BBF736564-FICuS-01-96','9FFEBE5BBF736564-FICTS-01-75','9FFEBE5BBF736564-uuuuu-01-45','InChI=1S/C4H11O4P/c1-3-7-9(5,6)8-4-2/h3-4H2,1-2H3,(H,5,6)','InChIKey=UCQFCFPECQILOL-UHFFFAOYSA-N','CCOP(=O)(O)OCC',NULL),
	(75638,0,0,'541-47-9','Consistent with Molecular Formula','C5H8O2',100.117,'Senecioic acid\n3-Methylcrotonic acid\n3,3-Dimethylacrylic acid\n3-Methyl-2-butenoic acid\n.beta.-Methylcrotonic acid\n.beta.,.beta.-Dimethacrylic acid\n.beta.,.beta.-Dimethylacrylic acid\nWLN: QV1UY1&1\n2-Butenoic acid, 3-methyl-\nCrotonic acid, 3-methyl-','9D70030EEF0DE4DB-FICuS-01-81','9D70030EEF0DE4DB-FICTS-01-60','9D70030EEF0DE4DB-uuuuu-01-30','InChI=1S/C5H8O2/c1-4(2)3-5(6)7/h3H,1-2H3,(H,6,7)','InChIKey=YYPNJNDODFVZLE-UHFFFAOYSA-N','CC(C)=CC(=O)O',NULL),
	(75639,1,0,'623-60-9','Consistent with Molecular Formula','C5H9ClO2',136.5779,NULL,'A3D1BDFD539244A8-FICuS-01-74','A3D1BDFD539244A8-FICTS-01-53','A3D1BDFD539244A8-uuuuu-01-23','InChI=1S/C5H9ClO2/c1-4(3-6)8-5(2)7/h4H,3H2,1-2H3','InChIKey=JIMHSLIFZXATNC-UHFFFAOYSA-N','CC(=O)OC(C)CCl','1'),
	(75640,0,0,'6082-49-1','Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'2B45EDF597D5529C-FICuS-01-74','2B45EDF597D5529C-FICTS-01-53','2B45EDF597D5529C-uuuuu-01-23','InChI=1S/C5H10N2O2/c1-2-3(4(6)8)5(7)9/h3H,2H2,1H3,(H2,6,8)(H2,7,9)','InChIKey=JPTLLABTZRFJGC-UHFFFAOYSA-N','CCC(C(N)=O)C(N)=O',NULL),
	(75641,0,0,'928-48-3','Consistent with Molecular Formula','C5H10KS3',205.412,NULL,'0C27E92AC6C9C081-FICuS-01-65','0C27E92AC6C9C081-FICTS-01-44','B11A00D3A7B3B435-uuuuu-01-FD','InChI=1S/C5H10S3.K/c1-2-3-4-8-5(6)7;/h2-4H2,1H3,(H,6,7);/q;+1','InChIKey=QSJOCCSZZLNGPZ-UHFFFAOYSA-N','CCCCSC(=S)S.[K+]',NULL),
	(75642,0,0,NULL,'Consistent with Molecular Formula','C6H15Br2N',260.9992,NULL,'E93FC18FCA6BF6F3-FICuS-01-A1','E93FC18FCA6BF6F3-FICTS-01-80','06FB1FA93BF85F4E-uuuuu-01-3C','InChI=1S/C6H14BrN.BrH/c1-6(2,8)4-3-5-7;/h3-5,8H2,1-2H3;1H','InChIKey=QZUCYGNELPSCBN-UHFFFAOYSA-N','Br.CC(C)(N)CCCBr',NULL),
	(75643,0,0,NULL,'Consistent with Molecular Formula','C15H15?Cl2NO4',344.1938,NULL,'F4F2497DAE41BC83-FICuS-01-7C','F4F2497DAE41BC83-FICTS-01-5B','F4F2497DAE41BC83-uuuuu-01-2B','InChI=1S/C9H13N.C6H2Cl2O4/c1-10(2)8-9-6-4-3-5-7-9;7-1-3(9)5(11)2(8)6(12)4(1)10/h3-7H,8H2,1-2H3;9,12H','InChIKey=NXXUAINYDJYYPO-UHFFFAOYSA-N','*.CN(C)Cc1ccccc1.O=C1C(O)=C(Cl)C(=O)C(O)=C1Cl',NULL),
	(75644,0,0,NULL,'Consistent with Molecular Formula','C6H5ClNaO4S',231.6059,NULL,'E80B552A22DB144F-FICuS-01-5C','E80B552A22DB144F-FICTS-01-3B','63ECB92542A0A6E7-uuuuu-01-13','InChI=1S/C6H5ClO4S.Na/c7-5-3-4(8)1-2-6(5)12(9,10)11;/h1-3,8H,(H,9,10,11);/q;+1','InChIKey=USDWTAWGVJEVGU-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(O)cc1Cl.[Na+]',NULL),
	(75645,0,0,'84272-14-0','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C6H10?N2O2Pb',349.3572,NULL,'18C923635BE2F1AD-FICuS-01-64','18C923635BE2F1AD-FICTS-01-43','18C923635BE2F1AD-uuuuu-01-13','InChI=1S/C6H6N2O2.Pb.4H/c9-7-8(10)6-4-2-1-3-5-6;;;;;/h1-5,10H;;;;;','InChIKey=SRGUXSLRIUJGEL-UHFFFAOYSA-N','*.O=NN(O)c1ccccc1.[PbH4]',NULL),
	(75646,0,0,'6099-56-5','Consistent with Molecular Formula','C6H9NO5S',207.2008,NULL,'4504E003F94D652A-FICuS-01-41','4504E003F94D652A-FICTS-01-20','382EC41914845563-uuuuu-01-DD','InChI=1S/C6H6O5S.H3N/c7-5-2-1-4(3-6(5)8)12(9,10)11;/h1-3,7-8H,(H,9,10,11);1H3','InChIKey=NXIXYAIYSSMLJK-UHFFFAOYSA-N','N.O=S(=O)(O)c1ccc(O)c(O)c1',NULL),
	(75647,0,0,'617-99-2','Consistent with Molecular Formula','C6H6O9S3',318.288,NULL,'FDA4044E585A369B-FICuS-01-6A','FDA4044E585A369B-FICTS-01-49','FDA4044E585A369B-uuuuu-01-19','InChI=1S/C6H6O9S3/c7-16(8,9)4-1-5(17(10,11)12)3-6(2-4)18(13,14)15/h1-3H,(H,7,8,9)(H,10,11,12)(H,13,14,15)','InChIKey=RBUBFLVZIXNHTE-UHFFFAOYSA-N','O=S(=O)(O)c1cc(S(=O)(=O)O)cc(S(=O)(=O)O)c1',NULL),
	(75648,0,0,'619-98-7','Consistent with Molecular Formula','C8H9?3NO5',199.1628,NULL,'62C609A75413DED2-FICuS-01-55','62C609A75413DED2-FICTS-01-34','62C609A75413DED2-uuuuu-01-04','InChI=1S/C6H7NO.C2H2O4/c8-7-6-4-2-1-3-5-6;3-1(4)2(5)6/h1-5,7-8H;(H,3,4)(H,5,6)','InChIKey=AERWWAYEYYMAPN-UHFFFAOYSA-N','*.*.*.O=C(O)C(=O)O.ONc1ccccc1',NULL),
	(75649,0,0,'6597-22-4','Consistent with Molecular Formula','C6H8?N12NaO2',303.1982,NULL,'0550EE9F56EFF273-FICuS-01-72','0550EE9F56EFF273-FICTS-01-51','0550EE9F56EFF273-uuuuu-01-21','InChI=1S/C6H8N12O2.Na/c1-2-20-4(19)3(7-9-5-11-15-16-12-5)8-10-6-13-17-18-14-6;/h3H,2H2,1H3,(H,11,12,15,16)(H,13,14,17,18);/q;+1/b9-7+,10-8?;','InChIKey=DJEOKXDPAPUVBX-WGNOCTQRSA-N','*.CCOC(=O)C(/N=N/c1nnn[nH]1)/N=N/c1nnn[nH]1.[Na+]',NULL),
	(75650,2,0,'1121-21-7','Consistent with Molecular Formula','C6H10Cl2',153.051,'1,2-Dichlorocyclohexane\nCyclohexane, 1,2-dichloro-\nCyclohexane, 1,2-dichloro-','474292044086B139-FICuS-01-18','474292044086B139-FICTS-01-F7','474292044086B139-uuuuu-01-C7','InChI=1S/C6H10Cl2/c7-5-3-1-2-4-6(5)8/h5-6H,1-4H2','InChIKey=GZEZIBFVJYNETN-UHFFFAOYSA-N','ClC1CCCCC1Cl','1'),
	(75651,0,0,'88754-66-9','Consistent with Molecular Formula','C6H10O6',178.1414,NULL,'2A7D0BF91061AF44-FICuS-01-5D','2A7D0BF91061AF44-FICTS-01-3C','2A7D0BF91061AF44-uuuuu-01-0C','InChI=1S/C6H10O6/c1-9-5(7)11-3-4-12-6(8)10-2/h3-4H2,1-2H3','InChIKey=DOMLQXFMDFZAAL-UHFFFAOYSA-N','COC(=O)OCCOC(=O)OC',NULL),
	(75652,0,0,'97-62-1','Consistent with Molecular Formula','C6H12O2',116.1596,'Ethyl isobutyrate\nEthyl isobutanoate\nEthyl 2-methylpropanoate\nEthyl 2-methylpropionate\nPropionic acid, 2-methyl-, ethyl ester\nWLN: 2OVY1&1\nPropanoic acid, 2-methyl-, ethyl ester\nIsobutyric acid, ethyl ester','21D868348A6E8EA7-FICuS-01-64','21D868348A6E8EA7-FICTS-01-43','21D868348A6E8EA7-uuuuu-01-13','InChI=1S/C6H12O2/c1-4-8-6(7)5(2)3/h5H,4H2,1-3H3','InChIKey=WDAXFOBOLVPGLV-UHFFFAOYSA-N','CCOC(=O)C(C)C',NULL),
	(75653,3,0,'87-79-6','Consistent with Molecular Formula','C6H12O6',180.1572,'Esorben\nSorbose\nL-Sorbinose\nL-(-)-Sorbose\nL-xylo-2-Hexulose\nL-1,3,4,5,6-Pentahydroxyhexan-2-one\nL-Sorbose\nSorbose, L-\nSorbose, L-','D516C66F2758078B-FICuS-01-53','99A469CAC7EA1706-FICTS-01-4E','D516C66F2758078B-uuuuu-01-02','InChI=1S/C6H12O6/c7-1-3(9)5(11)6(12)4(10)2-8/h3,5-9,11-12H,1-2H2','InChIKey=BJHIKXHVCXFQLS-UHFFFAOYSA-N','O=C(CO)C(O)C(O)C(O)CO','1'),
	(75654,0,0,NULL,'Consistent with Molecular Formula','C8H17?3NO5',207.226,NULL,'B2A37C2D5990D894-FICuS-01-5F','B2A37C2D5990D894-FICTS-01-3E','B2A37C2D5990D894-uuuuu-01-0E','InChI=1S/C6H15NO.C2H2O4/c1-3-7(4-2)5-6-8;3-1(4)2(5)6/h8H,3-6H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=PGRYSSCRYVJHSP-UHFFFAOYSA-N','*.*.*.CCN(CC)CCO.O=C(O)C(=O)O',NULL),
	(75655,0,0,'4325-24-0','Consistent with Molecular Formula','C6H16IN',229.1036,'(Diethyldimethyl)ammonium iodide\nAmmonium, diethyldimethyl-, iodide\nWLN: 2K2&1&1 &I\nEthanaminium, N-ethyl-N,N-dimethyl-, iodide','8D66F3E472A9A112-FICuS-01-59','8D66F3E472A9A112-FICTS-01-38','B5B7F2497FC1CD4A-uuuuu-01-38','InChI=1S/C6H16N.HI/c1-5-7(3,4)6-2;/h5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=OBEQINWXOHWYAG-UHFFFAOYSA-M','CC[N+](C)(C)CC.[I-]',NULL),
	(75656,0,0,'2650-50-2','Consistent with Molecular Formula','C6H16BrN',182.1031,'1-Propanaminium, N,N,N-trimethyl-, bromide','D05221D60D86045E-FICuS-01-3F','D05221D60D86045E-FICTS-01-1E','1D1F0BBF5F0A5E0B-uuuuu-01-34','InChI=1S/C6H16N.BrH/c1-5-6-7(2,3)4;/h5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=FCGQIZKUTMUWDC-UHFFFAOYSA-M','CCC[N+](C)(C)C.[Br-]',NULL),
	(75657,0,0,'15968-57-7','Consistent with Molecular Formula','C7H5ClN2O5',232.5799,NULL,'C594D95421B01676-FICuS-01-3B','C594D95421B01676-FICTS-01-1A','C594D95421B01676-uuuuu-01-EA','InChI=1S/C7H5ClN2O5/c1-3-4(8)2-5(9(12)13)7(11)6(3)10(14)15/h2,11H,1H3','InChIKey=AFCDPZSIDUTRIX-UHFFFAOYSA-N','Cc1c(Cl)cc([N+](=O)[O-])c(O)c1[N+](=O)[O-]',NULL),
	(75658,0,0,'5794-88-7','Consistent with Molecular Formula','C7H6BrNO2',216.0339,'5-Bromoanthranilic acid\n2-Amino-5-bromobenzoic acid\n5-Bromo-2-aminobenzoic acid\nBenzoic acid, 2-amino-5-bromo-\nAnthranilic acid, 5-bromo-','FF3D3BBB20CE553A-FICuS-01-8B','FF3D3BBB20CE553A-FICTS-01-6A','FF3D3BBB20CE553A-uuuuu-01-3A','InChI=1S/C7H6BrNO2/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3H,9H2,(H,10,11)','InChIKey=CUKXRHLWPSBCTI-UHFFFAOYSA-N','Nc1ccc(Br)cc1C(=O)O',NULL),
	(75659,0,0,NULL,'No Comparision - Unparameterized Atom - Al(a2) connected atoms =[ ]','C7H9?AlO2',152.1284,NULL,'513D56DD6963030F-FICuS-01-48','513D56DD6963030F-FICTS-01-27','513D56DD6963030F-uuuuu-01-F7','InChI=1S/C7H6O2.Al.3H/c8-5-6-3-1-2-4-7(6)9;;;;/h1-5,9H;;;;','InChIKey=GYTJTAZUYJQDTN-UHFFFAOYSA-N','*.O=Cc1ccccc1O.[AlH3]',NULL),
	(75660,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a12 .. Du','C11H16?2NO4S',258.3117,NULL,'48948EC63BE944C4-FICuS-01-68','48948EC63BE944C4-FICTS-01-47','48948EC63BE944C4-uuuuu-01-17','InChI=1S/C10H12NO.CH3.HO3S/c1-2-4-9(5-3-1)10-8-11-6-7-12-10;;1-4(2)3/h1-5,11H,6-8H2;1H3;(H,1,2,3)','InChIKey=JNVRMIDVPVDIRT-UHFFFAOYSA-N','*S(=O)(=O)O.C*C1(c2ccccc2)CNCCO1','1'),
	(75661,0,0,'111-89-7','Consistent with Molecular Formula','C7H16O2',132.2022,'1,5-Dimethoxypentane\nPentane, 1,5-dimethoxy-\nPentane, 1,5-dimethoxy-','68D1DFE2E3E40081-FICuS-01-65','68D1DFE2E3E40081-FICTS-01-44','68D1DFE2E3E40081-uuuuu-01-14','InChI=1S/C7H16O2/c1-8-6-4-3-5-7-9-2/h3-7H2,1-2H3','InChIKey=NFCBHIFOKVDBCJ-UHFFFAOYSA-N','COCCCCCOC',NULL),
	(75662,1,0,'624-52-2','Consistent with Molecular Formula','C7H16O3',148.2016,'n-Butyl-.alpha.-glycerol ether\nWLN: Q1YO4&1Q\n1,2-Propanediol, 3-butoxy-\n1,2-Propanediol, 3-butoxy-','520D69903B5FE17B-FICuS-01-59','520D69903B5FE17B-FICTS-01-38','520D69903B5FE17B-uuuuu-01-08','InChI=1S/C7H16O3/c1-2-3-4-10-6-7(9)5-8/h7-9H,2-6H2,1H3','InChIKey=JCYHHICXJAGYEL-UHFFFAOYSA-N','CCCCOCC(O)CO','1'),
	(75663,1,0,'621-56-7','Consistent with Molecular Formula','C7H17NO2',147.2168,NULL,'F164782EBCC6555A-FICuS-01-6C','F164782EBCC6555A-FICTS-01-4B','F164782EBCC6555A-uuuuu-01-1B','InChI=1S/C7H17NO2/c1-3-8(4-2)5-7(10)6-9/h7,9-10H,3-6H2,1-2H3','InChIKey=LTACQVCHVAUOKN-UHFFFAOYSA-N','CCN(CC)CC(O)CO','1'),
	(75664,0,0,'1711-06-4','Consistent with Molecular Formula','C8H7ClO',154.5957,'Toluoyl chloride\nm-Toluyl chloride\nm-Toluoyl chloride\n3-Toluoyl chloride\nm-Methylbenzoyl chloride\n3-Methylbenzoyl chloride\nMeta methyl benzoyl chloride\nBenzoyl chloride, 3-methyl-','B288100E9C0E30B8-FICuS-01-4F','B288100E9C0E30B8-FICTS-01-2E','B288100E9C0E30B8-uuuuu-01-FE','InChI=1S/C8H7ClO/c1-6-3-2-4-7(5-6)8(9)10/h2-5H,1H3','InChIKey=YHOYYHYBFSYOSQ-UHFFFAOYSA-N','Cc1cccc(C(=O)Cl)c1',NULL),
	(75665,0,0,'30991-42-5','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'AF6739A068E70608-FICuS-01-50','AF6739A068E70608-FICTS-01-2F','AF6739A068E70608-uuuuu-01-FF','InChI=1S/C8H10N2O2/c1-5-3-2-4-6(7(5)11)8(12)10-9/h2-4,11H,9H2,1H3,(H,10,12)','InChIKey=UWNTVIWGDXKENJ-UHFFFAOYSA-N','Cc1cccc(C(=O)NN)c1O',NULL),
	(75666,0,0,'15940-63-3','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'0476976ECB1597C6-FICuS-01-57','0476976ECB1597C6-FICTS-01-36','0476976ECB1597C6-uuuuu-01-06','InChI=1S/C8H11N3O/c1-6-4-2-3-5-7(6)10-8(12)11-9/h2-5H,9H2,1H3,(H2,10,11,12)','InChIKey=RJMFXEVQIRODDO-UHFFFAOYSA-N','Cc1ccccc1NC(=O)NN',NULL),
	(75667,0,0,'614-10-8','Consistent with Molecular Formula','C8H11N3S',181.255,'o-Tolyl thiosemicarbazide\n4-o-Tolylthiosemicarbazide\n3-Thio-4-o-tolylsemicarbazide\nWLN: ZMYUS&MR B1\nHydrazinecarbothioamide, N-(2-methylphenyl)-\nSemicarbazide, 3-thio-4-o-tolyl-','F8117EE077783B4E-FICuS-01-63','F8117EE077783B4E-FICTS-01-42','F8117EE077783B4E-uuuuu-01-12','InChI=1S/C8H11N3S/c1-6-4-2-3-5-7(6)10-8(12)11-9/h2-5H,9H2,1H3,(H2,10,11,12)','InChIKey=QCMQZMITIOLXFZ-UHFFFAOYSA-N','Cc1ccccc1NC(=S)NN',NULL),
	(75668,0,0,'591-60-6','Consistent with Molecular Formula','C8H14O3',158.1968,'Butyl acetoacetate\nWLN: 4OV1V1\nButanoic acid, 3-oxo-, butyl ester\nAcetoacetic acid, butyl ester','23CC6393E10F5B01-FICuS-01-4B','23CC6393E10F5B01-FICTS-01-2A','23CC6393E10F5B01-uuuuu-01-FA','InChI=1S/C8H14O3/c1-3-4-5-11-8(10)6-7(2)9/h3-6H2,1-2H3','InChIKey=REIYHFWZISXFKU-UHFFFAOYSA-N','CCCCOC(=O)CC(C)=O',NULL),
	(75669,0,0,'593-19-1','Consistent with Molecular Formula','C8H17BrO2',225.1251,NULL,'E5C21022ED87A83C-FICuS-01-62','E5C21022ED87A83C-FICTS-01-41','E5C21022ED87A83C-uuuuu-01-11','InChI=1S/C8H17BrO2/c1-2-3-5-10-7-8-11-6-4-9/h2-8H2,1H3','InChIKey=ZQXKXVHMOHXGMR-UHFFFAOYSA-N','CCCCOCCOCCBr',NULL),
	(75670,0,0,'150-98-1','Consistent with Molecular Formula','C8H20BrN',210.1567,NULL,'102130A366BEE554-FICuS-01-38','102130A366BEE554-FICTS-01-17','DD6C1ACA3432BF01-uuuuu-01-22','InChI=1S/C8H20N.BrH/c1-5-6-7-8-9(2,3)4;/h5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=DFEBZUPHJOVJKO-UHFFFAOYSA-M','CCCCC[N+](C)(C)C.[Br-]',NULL),
	(75671,0,0,'74710-14-8','Consistent with Molecular Formula','C8H20BrN',210.1567,NULL,'B0CE9499825391DE-FICuS-01-65','B0CE9499825391DE-FICTS-01-44','7D83BEF0D0DFCB8B-uuuuu-01-56','InChI=1S/C8H20N.BrH/c1-8(2)6-7-9(3,4)5;/h8H,6-7H2,1-5H3;1H/q+1;/p-1','InChIKey=ULYBKGHJXXLZNI-UHFFFAOYSA-M','CC(C)CC[N+](C)(C)C.[Br-]',NULL),
	(75672,0,0,'876-31-3','Consistent with Molecular Formula','C9H6N2',142.1598,'p-Cyanobenzylcyanide\n4-Cyanophenylacetonitrile\n.alpha.-Cyano-p-tolunitrile\nBenzeneacetonitrile, 4-cyano-\np-Tolunitrile, .alpha.-cyano-','60F137E6FD25DED2-FICuS-01-79','60F137E6FD25DED2-FICTS-01-58','60F137E6FD25DED2-uuuuu-01-28','InChI=1S/C9H6N2/c10-6-5-8-1-3-9(7-11)4-2-8/h1-4H,5H2','InChIKey=QILKKAFYAFEWGU-UHFFFAOYSA-N','N#CCc1ccc(C#N)cc1',NULL),
	(75673,0,0,'5538-51-2','Consistent with Molecular Formula','C9H7ClO3',198.6055,'ACETYLSALICYCLOYL CHLORIDE\nACETYLSALICYCLOYL CHLORIDE','08CC1B5870766BB7-FICuS-01-5A','08CC1B5870766BB7-FICTS-01-39','08CC1B5870766BB7-uuuuu-01-09','InChI=1S/C9H7ClO3/c1-6(11)13-8-5-3-2-4-7(8)9(10)12/h2-5H,1H3','InChIKey=DSGKWFGEUBCEIE-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)Cl',NULL),
	(75674,0,0,NULL,'No Comparision - Unparameterized Atom - Mn(a2) connected atoms =[ ]','C9H7?MnNO',200.0984,NULL,'212E50B036ABBFC0-FICuS-01-5F','212E50B036ABBFC0-FICTS-01-3E','212E50B036ABBFC0-uuuuu-01-0E','InChI=1S/C9H7NO.Mn/c11-9-6-5-7-3-1-2-4-8(7)10-9;/h1-6H,(H,10,11);','InChIKey=PAOCMWNHSBSPGR-UHFFFAOYSA-N','*.O=c1ccc2ccccc2[nH]1.[Mn]',NULL),
	(75675,1,0,'42762-86-7','Consistent with Molecular Formula','C9H8BrClO',247.5186,NULL,'58539BDE4DC2DA36-FICuS-01-7B','58539BDE4DC2DA36-FICTS-01-5A','58539BDE4DC2DA36-uuuuu-01-2A','InChI=1S/C9H8BrClO/c10-8(9(11)12)6-7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=PLTQBSSKEGUDLB-UHFFFAOYSA-N','O=C(Cl)C(Br)Cc1ccccc1','1'),
	(75676,0,0,'61-70-1','Consistent with Molecular Formula','C9H9NO',147.1762,'Ba 2777\nN-Methyloxindole\n1-Methyloxindole\n1-Methyl-2-oxindole\n1-Methyl-2-indolinone\nN-Methyl-2-indolinone\n1-Methylindol-2(3H)-one\nN-Methylindol-2(3H)-one\n2H-Indol-2-one, 1,3-dihydro-1-methyl-\n2-Indolinone, 1-methyl-','6B34EABDBE9B0F08-FICuS-01-92','0483F5A7DA5B82A5-FICTS-01-44','6B34EABDBE9B0F08-uuuuu-01-41','InChI=1S/C9H9NO/c1-10-8-5-3-2-4-7(8)6-9(10)11/h2-5H,6H2,1H3','InChIKey=RSQUAQMIGSMNNE-UHFFFAOYSA-N','CN1C(=O)Cc2ccccc21',NULL),
	(75677,0,0,'7137-54-4','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'B80552BDC79BDA85-FICuS-01-7A','B80552BDC79BDA85-FICTS-01-59','B80552BDC79BDA85-uuuuu-01-29','InChI=1S/C9H11NO2/c1-2-5-8-6-3-4-7-9(8)10(11)12/h3-4,6-7H,2,5H2,1H3','InChIKey=UGAXDAGIKIVCQB-UHFFFAOYSA-N','CCCc1ccccc1[N+](=O)[O-]',NULL),
	(75678,0,1,'1081-50-1','Consistent with Molecular Formula','C9H9N3O3',207.1884,'4-Pyridinecarboxylic acid, (1-carboxyethylidene)hydrazide','1780B86EB412DE0B-FICuS-01-60','1780B86EB412DE0B-FICTS-01-3F','1780B86EB412DE0B-uuuuu-01-0F','InChI=1S/C9H9N3O3/c1-6(9(14)15)11-12-8(13)7-2-4-10-5-3-7/h2-5H,1H3,(H,12,13)(H,14,15)','InChIKey=ZGGPNDKKJIWQJU-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)C(=O)O','1'),
	(75679,0,0,'588-93-2','Consistent with Molecular Formula','C9H11Br',199.0899,NULL,'0F5296ACA8F39E81-FICuS-01-70','0F5296ACA8F39E81-FICTS-01-4F','0F5296ACA8F39E81-uuuuu-01-1F','InChI=1S/C9H11Br/c1-2-3-8-4-6-9(10)7-5-8/h4-7H,2-3H2,1H3','InChIKey=NUPWGLKBGVNSJX-UHFFFAOYSA-N','CCCc1ccc(Br)cc1',NULL),
	(75680,0,0,'586-61-8','Consistent with Molecular Formula','C9H11Br',199.0899,'4-Bromocumene\np-Bromocumene\n4-Isopropylbromobenzene\np-Bromoisopropylbenzene\n2-(4-Bromophenyl)propane\n2-(p-Bromophenyl)propane\n1-Bromo-4-isopropylbenzene\nBenzene, 1-bromo-4-(1-methylethyl)-\nCumene, p-bromo-','BBD6F204BC290B5A-FICuS-01-79','BBD6F204BC290B5A-FICTS-01-58','BBD6F204BC290B5A-uuuuu-01-28','InChI=1S/C9H11Br/c1-7(2)8-3-5-9(10)6-4-8/h3-7H,1-2H3','InChIKey=MOZHUOIQYVYEPN-UHFFFAOYSA-N','CC(C)c1ccc(Br)cc1',NULL),
	(75681,2,0,'13468-88-7','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'58320D3A76559C9B-FICuS-01-4F','58320D3A76559C9B-FICTS-01-2E','58320D3A76559C9B-uuuuu-01-FE','InChI=1S/C9H12O4/c1-5-2-3-6(8(10)11)7(4-5)9(12)13/h2,6-7H,3-4H2,1H3,(H,10,11)(H,12,13)','InChIKey=YZPUIHVHPSUCHD-UHFFFAOYSA-N','CC1=CCC(C(=O)O)C(C(=O)O)C1','1'),
	(75682,0,0,'4270-03-5','Consistent with Molecular Formula','C9H21BrN2S',269.2423,NULL,'92BFF3387B88B56E-FICuS-01-79','92BFF3387B88B56E-FICTS-01-58','7D7B2D1E8A1B1CD3-uuuuu-01-2D','InChI=1S/C9H20N2S.BrH/c1-2-3-4-5-6-7-8-12-9(10)11;/h2-8H2,1H3,(H3,10,11);1H','InChIKey=HBOHCOXKEOCJFA-UHFFFAOYSA-N','Br.CCCCCCCCSC(=N)N',NULL),
	(75683,1,0,'3452-97-9','Consistent with Molecular Formula','C9H20O',144.2564,'Nonylol\n3,5,5-Trimethylhexanol\n3,5,5-Trimethyl-1-hexanol\n1-Hexanol, 3,5,5-trimethyl-\n1-Hexanol, 3,5,5-trimethyl-','537A0CC8C62DD552-FICuS-01-64','537A0CC8C62DD552-FICTS-01-43','537A0CC8C62DD552-uuuuu-01-13','InChI=1S/C9H20O/c1-8(5-6-10)7-9(2,3)4/h8,10H,5-7H2,1-4H3','InChIKey=BODRLKRKPXBDBN-UHFFFAOYSA-N','CC(CCO)CC(C)(C)C','1'),
	(75684,0,0,'15606-96-9','No Comparision - Unparameterized Atom - As(a6) connected atoms =[ O O O O ]','C9H21AsO4',268.1841,'Tripropyl arsenate\nTripropyloxyarsine oxide\nPropyl arsenate ((C3H7O)3AsO)\nARSENIC ACID (H3ASO4), TRIPROPYL ESTER\nArsenic acid (H3AsO4), tripropyl ester\nArsenic acid (H3AsO4), tripropyl ester','A716D2D51B5CE5DE-FICuS-01-83','A716D2D51B5CE5DE-FICTS-01-62','A716D2D51B5CE5DE-uuuuu-01-32','InChI=1S/C9H21AsO4/c1-4-7-12-10(11,13-8-5-2)14-9-6-3/h4-9H2,1-3H3','InChIKey=PXCOPPYGVRUBLY-UHFFFAOYSA-N','CCCO[As](=O)(OCCC)OCCC',NULL),
	(75685,0,0,'2650-53-5','Consistent with Molecular Formula','C9H22BrN',224.1835,'1-Hexanaminium, N,N,N-trimethyl-, bromide','54E294A2A95E594F-FICuS-01-63','54E294A2A95E594F-FICTS-01-42','99AFBECBFBD2031A-uuuuu-01-4E','InChI=1S/C9H22N.BrH/c1-5-6-7-8-9-10(2,3)4;/h5-9H2,1-4H3;1H/q+1;/p-1','InChIKey=JYVPKRHOTGQJSE-UHFFFAOYSA-M','CCCCCC[N+](C)(C)C.[Br-]',NULL),
	(75686,0,0,'54245-33-9','Consistent with Molecular Formula','C10H8BrN',222.0839,'3-Bromo-2-naphthylamine\n2-Naphthalenamine, 3-bromo-','CF3682C8A7A773BF-FICuS-01-80','CF3682C8A7A773BF-FICTS-01-5F','CF3682C8A7A773BF-uuuuu-01-2F','InChI=1S/C10H8BrN/c11-9-5-7-3-1-2-4-8(7)6-10(9)12/h1-6H,12H2','InChIKey=XMDCYZRDFRTBQH-UHFFFAOYSA-N','Nc1cc2ccccc2cc1Br',NULL),
	(75687,0,0,'41772-23-0','Consistent with Molecular Formula','C10H10ClNO',195.6481,'2-Amino-1-naphthol hydrochloride\n1-Naphthalenol, 2-amino-, hydrochloride','7C774ECA1FACB141-FICuS-01-7F','7C774ECA1FACB141-FICTS-01-5E','7C8BE92F2021680F-uuuuu-01-09','InChI=1S/C10H9NO.ClH/c11-9-6-5-7-3-1-2-4-8(7)10(9)12;/h1-6,12H,11H2;1H','InChIKey=PEJOQASNBCUDMB-UHFFFAOYSA-N','Cl.Nc1ccc2ccccc2c1O',NULL),
	(75688,0,0,'19104-24-6','Consistent with Molecular Formula','C11H13NO5S',271.2874,NULL,'247F5D09E4B119AC-FICuS-01-66','247F5D09E4B119AC-FICTS-01-45','52FEEE0D2F0FD9D0-uuuuu-01-45','InChI=1S/C10H9NO.CH4O4S/c1-11-7-3-5-8-4-2-6-9(12)10(8)11;1-5-6(2,3)4/h2-7H,1H3;1H3,(H,2,3,4)','InChIKey=CHEJLLKYVOCJJE-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1cccc2cccc(O)c21',NULL),
	(75689,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C10H10O2.1/2Ni','C10H10?NiO2',220.8812,NULL,'9685F60A91C2B4E6-FICuS-01-60','9685F60A91C2B4E6-FICTS-01-3F','9685F60A91C2B4E6-uuuuu-01-0F','InChI=1S/C10H10O2.Ni/c1-8(11)7-10(12)9-5-3-2-4-6-9;/h2-6H,7H2,1H3;','InChIKey=FTZUVSSUKJOHEV-UHFFFAOYSA-N','*.CC(=O)CC(=O)c1ccccc1.[Ni]',NULL),
	(75690,0,0,NULL,'Consistent with Molecular Formula','C10H10?O2Zn',227.5678,NULL,'23E7DD18F984F1DC-FICuS-01-82','23E7DD18F984F1DC-FICTS-01-61','23E7DD18F984F1DC-uuuuu-01-31','InChI=1S/C10H10O2.Zn/c1-8(11)7-10(12)9-5-3-2-4-6-9;/h2-6H,7H2,1H3;/q;+2','InChIKey=VSBJGJJWUXYNRX-UHFFFAOYSA-N','*.CC(=O)CC(=O)c1ccccc1.[Zn+2]',NULL),
	(75691,0,0,'4437-22-3','Consistent with Molecular Formula','C10H10O3',178.1872,'Furfuryl ether\nDifurfuryl ether\n2,2\'-[Oxybis(methylene)]bisfuran\nFuran, 2,2\'-[oxybis(methylene)]bis-\nFuran, 2,2\'-(oxydimethylene)di-','E3BFE82096EC5C95-FICuS-01-83','E3BFE82096EC5C95-FICTS-01-62','E3BFE82096EC5C95-uuuuu-01-32','InChI=1S/C10H10O3/c1-3-9(12-5-1)7-11-8-10-4-2-6-13-10/h1-6H,7-8H2','InChIKey=YEQMNLGBLPBBNI-UHFFFAOYSA-N','c1coc(COCc2ccco2)c1',NULL),
	(75692,0,0,'55211-85-3','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'FE86B8A171018A28-FICuS-01-58','FE86B8A171018A28-FICTS-01-37','FE86B8A171018A28-uuuuu-01-07','InChI=1S/C10H12O3/c1-3-13-10(12)8-6-4-5-7(2)9(8)11/h4-6,11H,3H2,1-2H3','InChIKey=NSRLIMVWJNHWJW-UHFFFAOYSA-N','CCOC(=O)c1cccc(C)c1O',NULL),
	(75693,0,0,'5825-79-6','Consistent with Molecular Formula','C10H13ClO2',200.6645,'2-(4-Chloro-3,5-xylyloxy)ethanol\n4-(4-Chloro-3,5-xylyloxy)ethanol\n4-Chloro-3,5-dimethylphenoxyethanol\nExperimental chemotherapeutant 1182\n(4-Chloro-3,5-dimethylphenoxy)ethanol\n2-(4-Chloro-3,5-dimethylphenoxy)ethanol\nWLN: Q2OR DG C1 E1\nEthanol, 2-(4-chloro-3,5-dimethylphenoxy)-\nEthanol, 2-[(4-chloro-3,5-xylyl)oxy]-','74A8A36A53200333-FICuS-01-29','74A8A36A53200333-FICTS-01-08','74A8A36A53200333-uuuuu-01-D8','InChI=1S/C10H13ClO2/c1-7-5-9(13-4-3-12)6-8(2)10(7)11/h5-6,12H,3-4H2,1-2H3','InChIKey=UZXFXOSXXYLVMI-UHFFFAOYSA-N','Cc1cc(OCCO)cc(C)c1Cl',NULL),
	(75694,0,0,'53142-19-1','Consistent with Molecular Formula','C10H14BrN',228.1313,NULL,'11E556CD6C1B50F3-FICuS-01-5F','11E556CD6C1B50F3-FICTS-01-3E','11E556CD6C1B50F3-uuuuu-01-0E','InChI=1S/C10H14BrN/c1-3-12(4-2)10-7-5-6-9(11)8-10/h5-8H,3-4H2,1-2H3','InChIKey=IRSNNPCAZZDVIL-UHFFFAOYSA-N','CCN(CC)c1cccc(Br)c1',NULL),
	(75695,3,0,'65-31-6','Consistent with Molecular Formula','C14H20?3N2O6',312.3218,'Nicotine bitartrate\nNicotine acid tartrate\nNicotine hydrogen tartrate\nNicotine hydrogen tartarate\n(-)-Nicotine hydrogen tartrate\nPyridine, 3-(1-methyl-2-pyrrolidinyl)-, (S)-, [R-(R,R)]-2,3-dihydroxybutanedioate (1:2)\nWLN: T6NJ C- BT5NTJ A1 &OVYQYQVO\nPyridine, 3-(1-methyl-2-pyrrolidinyl)-, (S)-, [R-(R*,R*)]-2,3-dihydroxybutanedioate (1:2)\nNicotine, tartrate (1:2)\nNicotine tartrate\nTartrate de nicotine','47FB8CC133575A62-FICuS-01-59','47FB8CC133575A62-FICTS-01-38','47FB8CC133575A62-uuuuu-01-08','InChI=1S/C10H14N2.C4H6O6/c1-12-7-3-5-10(12)9-4-2-6-11-8-9;5-1(3(7)8)2(6)4(9)10/h2,4,6,8,10H,3,5,7H2,1H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=QLDPCHZQQIASHX-UHFFFAOYSA-N','*.*.*.CN1CCCC1c1cccnc1.O=C(O)C(O)C(O)C(=O)O','1'),
	(75696,0,2,'6247-66-1','Consistent with Molecular Formula','C10H14O4',198.2182,'2,6-Octadienedioic acid, 2,6-dimethyl-\n2,6-Octadienedioic acid, 2,6-dimethyl-','168CD0704605E47D-FICuS-01-47','168CD0704605E47D-FICTS-01-26','168CD0704605E47D-uuuuu-01-F6','InChI=1S/C10H14O4/c1-7(6-9(11)12)4-3-5-8(2)10(13)14/h5-6H,3-4H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=IUBQEOXMIZDLSO-UHFFFAOYSA-N','C/C(=C\\C(=O)O)CC/C=C(\\C)C(=O)O','1'),
	(75697,1,1,'31198-76-2','Consistent with Molecular Formula','C10H15NO',165.2346,'Carvoxime\nCarvone oxime\n1,8-p-Menthadienyl-6-oxime\np-Mentha-6,8-dien-2-one, oxime\n2-Cyclohexen-1-one, 2-methyl-5-(1-methylethenyl)-, oxime','596B16B90B3DCB07-FICuS-01-64','596B16B90B3DCB07-FICTS-01-43','BCE68A347ACECB8D-uuuuu-01-57','InChI=1S/C10H15NO/c1-7(2)9-5-4-8(3)10(6-9)11-12/h4,9,12H,1,5-6H2,2-3H3/b11-10-','InChIKey=JOAADLZWSUDMHZ-KHPPLWFESA-N','C=C(C)C1CC=C(C)/C(=N\\O)C1','1'),
	(75698,2,0,'608-85-5','Consistent with Molecular Formula','C10H16Br2O4',360.042,NULL,'923DB5ED1C624FB4-FICuS-01-75','923DB5ED1C624FB4-FICTS-01-54','923DB5ED1C624FB4-uuuuu-01-24','InChI=1S/C10H16Br2O4/c1-3-5-15-9(13)7(11)8(12)10(14)16-6-4-2/h7-8H,3-6H2,1-2H3','InChIKey=CFUJCIOCXQWFHI-UHFFFAOYSA-N','CCCOC(=O)C(Br)C(Br)C(=O)OCCC','1'),
	(75699,0,0,'1006-07-1','Consistent with Molecular Formula','C10H16IN',277.1476,NULL,'E48ABDD2FDFC1465-FICuS-01-98','E48ABDD2FDFC1465-FICTS-01-77','DC5BBC7FF094783D-uuuuu-01-3F','InChI=1S/C10H16N.HI/c1-4-11(2,3)10-8-6-5-7-9-10;/h5-9H,4H2,1-3H3;1H/q+1;/p-1','InChIKey=FOBZEGYPMFVHOM-UHFFFAOYSA-M','CC[N+](C)(C)c1ccccc1.[I-]',NULL),
	(75700,0,0,NULL,'Consistent with Molecular Formula','C10H16?MgN2O8',316.55,NULL,'063357F4EDEB5649-FICuS-01-61','063357F4EDEB5649-FICTS-01-40','063357F4EDEB5649-uuuuu-01-10','InChI=1S/C10H16N2O8.Mg/c13-7(14)3-11(4-8(15)16)1-2-12(5-9(17)18)6-10(19)20;/h1-6H2,(H,13,14)(H,15,16)(H,17,18)(H,19,20);/q;+2','InChIKey=KOLOHTSFJKVHEP-UHFFFAOYSA-N','*.O=C(O)CN(CCN(CC(=O)O)CC(=O)O)CC(=O)O.[Mg+2]',NULL),
	(75701,2,0,'34495-22-2','Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'59A584E3515D20C6-FICuS-01-49','59A584E3515D20C6-FICTS-01-28','59A584E3515D20C6-uuuuu-01-F8','InChI=1S/C10H18O5/c1-3-7(9(11)12)5-15-6-8(4-2)10(13)14/h7-8H,3-6H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=UEVNEMDQBCJAOQ-UHFFFAOYSA-N','CCC(COCC(CC)C(=O)O)C(=O)O','1'),
	(75702,1,0,NULL,'Consistent with Molecular Formula','C11H15ClO2S',246.7513,NULL,'958A73BBA22B5D77-FICuS-01-6A','958A73BBA22B5D77-FICTS-01-49','958A73BBA22B5D77-uuuuu-01-19','InChI=1S/C11H15ClO2S/c1-3-4-9(2)10-5-7-11(8-6-10)15(12,13)14/h5-9H,3-4H2,1-2H3','InChIKey=BJCWFXREZJMWPZ-UHFFFAOYSA-N','CCCC(C)c1ccc(S(=O)(=O)Cl)cc1','1'),
	(75703,0,0,'1007-67-6','Consistent with Molecular Formula','C11H18IN',291.1744,NULL,'2B73CABEC76A9942-FICuS-01-79','2B73CABEC76A9942-FICTS-01-58','13A2CB13CA02F51A-uuuuu-01-09','InChI=1S/C11H18N.HI/c1-4-12(3,5-2)11-9-7-6-8-10-11;/h6-10H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=MRAQWAAICCJGIV-UHFFFAOYSA-M','CC[N+](C)(CC)c1ccccc1.[I-]',NULL),
	(75704,0,0,'2083-68-3','Consistent with Molecular Formula','C11H26BrN',252.2371,NULL,'3F94EB9C72CC1546-FICuS-01-6F','3F94EB9C72CC1546-FICTS-01-4E','F2D9C1F520404F13-uuuuu-01-FE','InChI=1S/C11H26N.BrH/c1-5-6-7-8-9-10-11-12(2,3)4;/h5-11H2,1-4H3;1H/q+1;/p-1','InChIKey=XCOHAFVJQZPUKF-UHFFFAOYSA-M','CCCCCCCC[N+](C)(C)C.[Br-]',NULL),
	(75705,0,0,'1820-59-3','Consistent with Molecular Formula','C12H6N4O8',334.2014,'2,2\',4,4\'-Tetranitrobiphenyl\n2,2\',4,4\'-Tetranitrobiphenyl, 2,2\',4,4\'-tetranitro-\n1,1\'-Biphenyl, 2,2\',4,4\'-tetranitro-\nBiphenyl, 2,2\',4,4\'-tetranitro-','E39C909073CB944B-FICuS-01-5F','E39C909073CB944B-FICTS-01-3E','E39C909073CB944B-uuuuu-01-0E','InChI=1S/C12H6N4O8/c17-13(18)7-1-3-9(11(5-7)15(21)22)10-4-2-8(14(19)20)6-12(10)16(23)24/h1-6H','InChIKey=UDJCKALRMXKDIT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(75706,0,0,'145-44-8','Consistent with Molecular Formula','C12H6?NaO12',365.162,NULL,'9616D3A06454CEA8-FICuS-01-59','9616D3A06454CEA8-FICTS-01-38','9616D3A06454CEA8-uuuuu-01-08','InChI=1S/C12H6O12.Na/c13-7(14)1-2(8(15)16)4(10(19)20)6(12(23)24)5(11(21)22)3(1)9(17)18;/h(H,13,14)(H,15,16)(H,17,18)(H,19,20)(H,21,22)(H,23,24);/q;+1','InChIKey=LTCCKJAXQMCCEL-UHFFFAOYSA-N','*.O=C(O)c1c(C(=O)O)c(C(=O)O)c(C(=O)O)c(C(=O)O)c1C(=O)O.[Na+]',NULL),
	(75707,0,0,'7695-25-2','Consistent with Molecular Formula','C12H8N2O',196.208,NULL,'5DC5231663D5A940-FICuS-01-44','EA6EAD0676E15F16-FICTS-01-57','5DC5231663D5A940-uuuuu-01-F3','InChI=1S/C12H8N2O/c15-11-7-13-12-9-4-2-1-3-8(9)5-6-10(12)14-11/h1-7H,(H,14,15)','InChIKey=DXXNHZBOQZLNCE-UHFFFAOYSA-N','O=c1cnc2c(ccc3ccccc32)[nH]1',NULL),
	(75708,0,0,'2050-19-3','Consistent with Molecular Formula','C12H13NO6',267.2378,NULL,'D2A3C4FA720E4499-FICuS-01-67','D2A3C4FA720E4499-FICTS-01-46','D2A3C4FA720E4499-uuuuu-01-16','InChI=1S/C12H13NO6/c1-3-18-11(14)9-6-5-8(13(16)17)7-10(9)12(15)19-4-2/h5-7H,3-4H2,1-2H3','InChIKey=PHULZILVTOTTJK-UHFFFAOYSA-N','CCOC(=O)c1ccc([N+](=O)[O-])cc1C(=O)OCC',NULL),
	(75709,0,0,'15460-13-6','Consistent with Molecular Formula','C12H14Br2O',334.05,NULL,'9E84342BC2AA35CD-FICuS-01-72','9E84342BC2AA35CD-FICTS-01-51','9E84342BC2AA35CD-uuuuu-01-21','InChI=1S/C12H14Br2O/c13-9-6-10(12(15)11(14)7-9)8-4-2-1-3-5-8/h6-8,15H,1-5H2','InChIKey=FWJGNLDNTRUAGF-UHFFFAOYSA-N','Oc1c(Br)cc(Br)cc1C1CCCCC1',NULL),
	(75710,0,0,'71745-63-6','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'1D9C883763CEBBD3-FICuS-01-7E','1D9C883763CEBBD3-FICTS-01-5D','1D9C883763CEBBD3-uuuuu-01-2D','InChI=1S/C12H18O/c1-5-12(3,4)10-6-7-11(13)9(2)8-10/h6-8,13H,5H2,1-4H3','InChIKey=BTNRRXSBIPTRIQ-UHFFFAOYSA-N','CCC(C)(C)c1ccc(O)c(C)c1',NULL),
	(75711,0,0,'1010-19-1','Consistent with Molecular Formula','C12H20IN',305.2012,'Triethylphenylammonium iodide\nAmmonium, triethylphenyl-, iodide\nBenzenaminium, N,N,N-triethyl-, iodide','7C66C04C7E599516-FICuS-01-56','7C66C04C7E599516-FICTS-01-35','44B7C1E17331F94E-uuuuu-01-07','InChI=1S/C12H20N.HI/c1-4-13(5-2,6-3)12-10-8-7-9-11-12;/h7-11H,4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=WMSWXWGJYOIACA-UHFFFAOYSA-M','CC[N+](CC)(CC)c1ccccc1.[I-]',NULL),
	(75712,0,0,NULL,'Consistent with Molecular Formula','C12H23NO4',245.318,NULL,'4090843AE2C9A358-FICuS-01-48','4090843AE2C9A358-FICTS-01-27','4090843AE2C9A358-uuuuu-01-F7','InChI=1S/C12H23NO4/c1-3-16-11(14)7-5-9-13-10-6-8-12(15)17-4-2/h13H,3-10H2,1-2H3','InChIKey=HBVXGGBUVIAOSY-UHFFFAOYSA-N','CCOC(=O)CCCNCCCC(=O)OCC',NULL),
	(75713,0,0,'2016-56-0','Consistent with Molecular Formula','C14H31NO2',245.4044,'Armac 12D\nNopcogen 16L\nLaurylamine acetate\nDodecylamine acetate\nn-Dodecylamine acetate\nDodecylammonium acetate\n1-Dodecanamine acetate (salt)\nAcetic acid, dodecylamine salt\n1-Dodecanamine, acetate\nDodecylamine, acetate','3AA25BA9661D0013-FICuS-01-44','3AA25BA9661D0013-FICTS-01-23','C5ADF36739C52FCA-uuuuu-01-39','InChI=1S/C12H27N.C2H4O2/c1-2-3-4-5-6-7-8-9-10-11-12-13;1-2(3)4/h2-13H2,1H3;1H3,(H,3,4)','InChIKey=HBRNMIYLJIXXEE-UHFFFAOYSA-N','CC(=O)O.CCCCCCCCCCCCN',NULL),
	(75714,0,0,'5821-59-0','Consistent with Molecular Formula','C13H8O2',196.205,NULL,'36B1B83A11A0A067-FICuS-01-42','36B1B83A11A0A067-FICTS-01-21','36B1B83A11A0A067-uuuuu-01-F1','InChI=1S/C13H8O2/c14-11-7-12(15)10-6-2-4-8-3-1-5-9(11)13(8)10/h1-6H,7H2','InChIKey=VTZCFZARCVFOBV-UHFFFAOYSA-N','O=C1CC(=O)c2cccc3cccc1c23',NULL),
	(75715,0,0,NULL,'Consistent with Molecular Formula','C13H9NSe',258.1808,NULL,'27EABDFC70F161C3-FICuS-01-80','27EABDFC70F161C3-FICTS-01-5F','27EABDFC70F161C3-uuuuu-01-2F','InChI=1S/C13H9NSe/c14-10-11-6-8-13(9-7-11)15-12-4-2-1-3-5-12/h1-9H','InChIKey=VQJWOTBDCIYKDF-UHFFFAOYSA-N','N#Cc1ccc([Se]c2ccccc2)cc1',NULL),
	(75716,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'BAE146C0519B99D5-FICuS-01-69','BAE146C0519B99D5-FICTS-01-48','BAE146C0519B99D5-uuuuu-01-18','InChI=1S/C13H10N2O/c1-15-11-7-6-9-4-2-3-5-10(9)13(11)14-8-12(15)16/h2-8H,1H3','InChIKey=HSXYURLTNGSSPQ-UHFFFAOYSA-N','Cn1c(=O)cnc2c3ccccc3ccc21',NULL),
	(75717,0,0,'16358-52-4','Consistent with Molecular Formula','C13H10N2NaO5S',329.2822,NULL,'05EE9B1FBD23D867-FICuS-01-7C','05EE9B1FBD23D867-FICTS-01-5B','8E097710DD586ACF-uuuuu-01-20','InChI=1S/C13H10N2O5S.Na/c16-8-9-7-11(3-6-13(9)17)15-14-10-1-4-12(5-2-10)21(18,19)20;/h1-8,17H,(H,18,19,20);/q;+1','InChIKey=ICHPRAPQVPJUBP-UHFFFAOYSA-N','O=Cc1cc(/N=N/c2ccc(S(=O)(=O)O)cc2)ccc1O.[Na+]',NULL),
	(75718,0,0,'1817-77-2','Consistent with Molecular Formula','C13H11NO2',213.2354,'4-Nitrodiphenylmethane\np-Nitrodiphenylmethane\n(p-Nitrophenyl)phenylmethane\nBenzene, 1-nitro-4-(phenylmethyl)-\nMethane, (p-nitrophenyl)phenyl-','B55E1D8A096DFCB3-FICuS-01-87','B55E1D8A096DFCB3-FICTS-01-66','B55E1D8A096DFCB3-uuuuu-01-36','InChI=1S/C13H11NO2/c15-14(16)13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=IDSGFSCSMXRJON-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cc2ccccc2)cc1',NULL),
	(75719,0,0,NULL,'Consistent with Molecular Formula','C13H12?CuN4S',319.8706,NULL,'381C0C63DC08325C-FICuS-01-4E','381C0C63DC08325C-FICTS-01-2D','381C0C63DC08325C-uuuuu-01-FD','InChI=1S/C13H12N4S.Cu/c18-13(16-14-11-7-3-1-4-8-11)17-15-12-9-5-2-6-10-12;/h1-10,14H,(H,16,18);/q;+2/b17-15+;','InChIKey=QLOOVCBLMWBGOJ-INTLEYBYSA-N','*.S=C(/N=N/c1ccccc1)NNc1ccccc1.[Cu+2]',NULL),
	(75720,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C13H12N4S.1/2Ni','C13H12?N4NiS',315.018,NULL,'60370D3BD170A45D-FICuS-01-4A','60370D3BD170A45D-FICTS-01-29','60370D3BD170A45D-uuuuu-01-F9','InChI=1S/C13H12N4S.Ni/c18-13(16-14-11-7-3-1-4-8-11)17-15-12-9-5-2-6-10-12;/h1-10,14H,(H,16,18);/b17-15+;','InChIKey=INFQHTVDULPQOG-INTLEYBYSA-N','*.S=C(/N=N/c1ccccc1)NNc1ccccc1.[Ni]',NULL),
	(75721,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H26O2 in C13H24O2','C13H26O2',214.3472,NULL,'75B1D2ADF9446CCA-FICuS-01-85','75B1D2ADF9446CCA-FICTS-01-64','75B1D2ADF9446CCA-uuuuu-01-34','InChI=1S/C13H26O2/c1-3-5-6-7-8-9-10-11-12-13(14)15-4-2/h3-12H2,1-2H3','InChIKey=IAFQYUQIAOWKSB-UHFFFAOYSA-N','CCCCCCCCCCC(=O)OCC',NULL),
	(75722,0,0,'42598-91-4','Consistent with Molecular Formula','C13H28O6',280.3606,'3,6,9,11,14,17-Hexaoxanonadecane','A99353BBAFCFD3A1-FICuS-01-92','A99353BBAFCFD3A1-FICTS-01-71','A99353BBAFCFD3A1-uuuuu-01-41','InChI=1S/C13H28O6/c1-3-14-5-7-16-9-11-18-13-19-12-10-17-8-6-15-4-2/h3-13H2,1-2H3','InChIKey=SESFSWUPLHLRKU-UHFFFAOYSA-N','CCOCCOCCOCOCCOCCOCC',NULL),
	(75723,0,0,'597-93-3','Consistent with Molecular Formula','C13H28O',200.3636,'Tributylcarbinol\nTributylmethanol\n5-Butyl-5-nonanol\n5-Nonanol, 5-butyl-\n5-Nonanol, 5-butyl-','76F34A2C7CD18E45-FICuS-01-6C','76F34A2C7CD18E45-FICTS-01-4B','76F34A2C7CD18E45-uuuuu-01-1B','InChI=1S/C13H28O/c1-4-7-10-13(14,11-8-5-2)12-9-6-3/h14H,4-12H2,1-3H3','InChIKey=RWKMYNWNESNJQQ-UHFFFAOYSA-N','CCCCC(O)(CCCC)CCCC',NULL),
	(75724,0,0,'599-85-9','Consistent with Molecular Formula','C14H13ClO3S',296.7679,NULL,'1D193EDEB3ED2E17-FICuS-01-84','1D193EDEB3ED2E17-FICTS-01-63','1D193EDEB3ED2E17-uuuuu-01-33','InChI=1S/C14H13ClO3S/c1-10-3-6-13(7-4-10)19(16,17)18-12-5-8-14(15)11(2)9-12/h3-9H,1-2H3','InChIKey=CGPJEKIQZSYWLP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(Cl)c(C)c2)cc1',NULL),
	(75725,0,0,'3121-70-8','Consistent with Molecular Formula','C14H14O2',214.2634,'.alpha.-Naphthyl butyrate\n.alpha.-Naphthyl-n-butyrate\nButyric acid, 1-naphthyl ester\nButanoic acid, 1-naphthalenyl ester','F12C57D458AA0A9A-FICuS-01-71','F12C57D458AA0A9A-FICTS-01-50','F12C57D458AA0A9A-uuuuu-01-20','InChI=1S/C14H14O2/c1-2-6-14(15)16-13-10-5-8-11-7-3-4-9-12(11)13/h3-5,7-10H,2,6H2,1H3','InChIKey=XIVJNRXPRQKFRZ-UHFFFAOYSA-N','CCCC(=O)Oc1cccc2ccccc12',NULL),
	(75726,0,1,'35778-58-6','Consistent with Molecular Formula','C14H16N2OS2',292.4132,'[p-(Diethylamino)benzylidene]rhodanine\n5-[p-(Diethylamino)benzylidene]rhodanine\n4-Thiazolidinone, 5-[[4-(diethylamino)phenyl]methylene]-2-thioxo-','14DC6D9792ABC4A7-FICuS-01-7A','14DC6D9792ABC4A7-FICTS-01-59','14DC6D9792ABC4A7-uuuuu-01-29','InChI=1S/C14H16N2OS2/c1-3-16(4-2)11-7-5-10(6-8-11)9-12-13(17)15-14(18)19-12/h5-9H,3-4H2,1-2H3,(H,15,17,18)','InChIKey=CWQLQYNQWCTDQF-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C2\\SC(=S)NC2=O)cc1','1'),
	(75727,0,0,'67027-35-4','Consistent with Molecular Formula','C14H16?N2NaO6S2',395.4,NULL,'BDB1EF1D96D3B04A-FICuS-01-8D','BDB1EF1D96D3B04A-FICTS-01-6C','BDB1EF1D96D3B04A-uuuuu-01-3C','InChI=1S/C14H16N2O6S2.Na/c1-7-3-9(13(5-11(7)15)23(17,18)19)10-4-8(2)12(16)6-14(10)24(20,21)22;/h3-6H,15-16H2,1-2H3,(H,17,18,19)(H,20,21,22);/q;+1','InChIKey=IKMJOPWQOCUDEI-UHFFFAOYSA-N','*.Cc1cc(-c2cc(C)c(N)cc2S(=O)(=O)O)c(S(=O)(=O)O)cc1N.[Na+]',NULL),
	(75728,2,0,'637-67-2','Consistent with Molecular Formula','C14H22O6',286.3242,NULL,'AFE680B9C29A6F56-FICuS-01-82','AFE680B9C29A6F56-FICTS-01-61','AFE680B9C29A6F56-uuuuu-01-31','InChI=1S/C14H22O6/c15-13(19-9-11-3-1-7-17-11)5-6-14(16)20-10-12-4-2-8-18-12/h11-12H,1-10H2','InChIKey=HAUVXZQXMJNCEN-UHFFFAOYSA-N','O=C(CCC(=O)OCC1CCCO1)OCC1CCCO1','1'),
	(75729,0,0,NULL,'Consistent with Molecular Formula','C14H24N2O8',348.3522,NULL,'7B49BCDA1FE1B411-FICuS-01-7C','7B49BCDA1FE1B411-FICTS-01-5B','7B49BCDA1FE1B411-uuuuu-01-2B','InChI=1S/C14H24N2O8/c1-13(2,15(5-9(17)18)6-10(19)20)14(3,4)16(7-11(21)22)8-12(23)24/h5-8H2,1-4H3,(H,17,18)(H,19,20)(H,21,22)(H,23,24)','InChIKey=YONGJJNNBQBIEX-UHFFFAOYSA-N','CC(C)(N(CC(=O)O)CC(=O)O)C(C)(C)N(CC(=O)O)CC(=O)O',NULL),
	(75730,0,0,'629-64-1','Consistent with Molecular Formula','C14H30O',214.3904,'Diheptyl ether\nEther, diheptyl\nDi-n-heptyl ether\nEther, di-n-heptyl\nHeptane, 1,1\'-oxybis-\nHeptyl ether','E63F8D9943F8F26B-FICuS-01-7E','E63F8D9943F8F26B-FICTS-01-5D','E63F8D9943F8F26B-uuuuu-01-2D','InChI=1S/C14H30O/c1-3-5-7-9-11-13-15-14-12-10-8-6-4-2/h3-14H2,1-2H3','InChIKey=UJEGHEMJVNQWOJ-UHFFFAOYSA-N','CCCCCCCOCCCCCCC',NULL),
	(75731,0,0,'10496-16-9','Consistent with Molecular Formula','C14H30S2',262.511,'Diheptyl disulfide\n8,9-Dithiahexadecane\nDisulfide, diheptyl\nHeptyl disulfide','FEAAB5A6E8F99CF0-FICuS-01-B0','FEAAB5A6E8F99CF0-FICTS-01-8F','FEAAB5A6E8F99CF0-uuuuu-01-5F','InChI=1S/C14H30S2/c1-3-5-7-9-11-13-15-16-14-12-10-8-6-4-2/h3-14H2,1-2H3','InChIKey=IFGAFLQUAVLERP-UHFFFAOYSA-N','CCCCCCCSSCCCCCCC',NULL),
	(75732,0,0,'834-98-0','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'3C2F8F10DA85A843-FICuS-01-66','3C2F8F10DA85A843-FICTS-01-45','3C2F8F10DA85A843-uuuuu-01-15','InChI=1S/C15H13N/c1-10-9-11(2)16-14-8-7-12-5-3-4-6-13(12)15(10)14/h3-9H,1-2H3','InChIKey=TXCVRHZUZDGWBJ-UHFFFAOYSA-N','Cc1cc(C)c2c(ccc3ccccc32)n1',NULL),
	(75733,0,0,'41085-08-9','Consistent with Molecular Formula','C15H14N2O4S',318.3466,NULL,'925D9B9558C60342-FICuS-01-43','925D9B9558C60342-FICTS-01-22','925D9B9558C60342-uuuuu-01-F2','InChI=1S/C15H14N2O4S/c16-22(20,21)13-8-6-12(7-9-13)17-15(19)10-14(18)11-4-2-1-3-5-11/h1-9H,10H2,(H,17,19)(H2,16,20,21)','InChIKey=ONYVFNRTXGLOKY-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)CC(=O)c2ccccc2)cc1',NULL),
	(75734,0,0,'31059-19-5','Consistent with Molecular Formula','C15H18O',214.3066,NULL,'D1F85BAAA0AF1B23-FICuS-01-83','D1F85BAAA0AF1B23-FICTS-01-62','D1F85BAAA0AF1B23-uuuuu-01-32','InChI=1S/C15H18O/c1-2-3-6-11-16-15-10-9-13-7-4-5-8-14(13)12-15/h4-5,7-10,12H,2-3,6,11H2,1H3','InChIKey=XMIYCZUIHNVBKA-UHFFFAOYSA-N','CCCCCOc1ccc2ccccc2c1',NULL),
	(75735,0,0,'606-30-4','Consistent with Molecular Formula','C15H20INO',357.2336,'6-Ethoxy-1-ethyl-2,4-dimethylquinolinium iodide\nQuinolinium, 2,4-dimethyl-6-ethoxy-1-ethyl-, iodide\nWLN: T66 BKJ B2 C1 E1 HO2 &I &6/23\nQuinolinium, 6-ethoxy-1-ethyl-2,4-dimethyl-, iodide','04BDE87B6982B895-FICuS-01-68','04BDE87B6982B895-FICTS-01-47','3C6CE9D664EAD4CD-uuuuu-01-4C','InChI=1S/C15H20NO.HI/c1-5-16-12(4)9-11(3)14-10-13(17-6-2)7-8-15(14)16;/h7-10H,5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=UJMGXTNTBLHDKM-UHFFFAOYSA-M','CCOc1ccc2c(c1)c(C)cc(C)[n+]2CC.[I-]',NULL),
	(75736,1,0,'69080-80-4','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'170563D2723560D1-FICuS-01-1F','170563D2723560D1-FICTS-01-FE','170563D2723560D1-uuuuu-01-CE','InChI=1S/C15H22O3/c1-5-13(14(16)17)18-12-9-7-11(8-10-12)15(3,4)6-2/h7-10,13H,5-6H2,1-4H3,(H,16,17)','InChIKey=DONIULCHXVZFEG-UHFFFAOYSA-N','CCC(Oc1ccc(C(C)(C)CC)cc1)C(=O)O','1'),
	(75737,1,0,'25287-52-9','Consistent with Molecular Formula','C15H24ClNO2',285.8131,NULL,'D80BF5C3EE2305A4-FICuS-01-6F','D80BF5C3EE2305A4-FICTS-01-4E','D8F75226D1AEDCEA-uuuuu-01-46','InChI=1S/C15H23NO2.ClH/c1-2-3-4-5-9-12-18-15(17)14(16)13-10-7-6-8-11-13;/h6-8,10-11,14H,2-5,9,12,16H2,1H3;1H','InChIKey=BJJFVQFJAQDGNG-UHFFFAOYSA-N','CCCCCCCOC(=O)C(N)c1ccccc1.Cl','1'),
	(75738,0,0,'89575-10-0','Consistent with Molecular Formula','C15H23NO3',265.3516,NULL,'0682E800E3FBC104-FICuS-01-4C','0682E800E3FBC104-FICTS-01-2B','0682E800E3FBC104-uuuuu-01-FB','InChI=1S/C15H23NO3/c1-3-4-5-6-7-15(18)16-11-12-8-9-13(17)14(10-12)19-2/h8-10,17H,3-7,11H2,1-2H3,(H,16,18)','InChIKey=PEQWQUXJLRBUEP-UHFFFAOYSA-N','CCCCCCC(=O)NCc1ccc(O)c(OC)c1',NULL),
	(75739,0,0,'4337-75-1','Consistent with Molecular Formula','C15H31NNaO4S',344.464,'Igepon TC\nIgepan TC-42\nSodium N-lauroyl-N-methyltaurine\nN-Lauroyl-N-methyltaurine, sodium salt\nN-Methyl-N-(2-sulfoethyl)lauramide sodium salt\nEthanesulfonic acid, 2-[methyl(1-oxododecyl)amino]-, sodium salt\nTaurine, N-lauroyl-N-methyl-, sodium salt','B060736DB2C4D9EA-FICuS-01-71','B060736DB2C4D9EA-FICTS-01-50','3B879F62D2BF6B42-uuuuu-01-1D','InChI=1S/C15H31NO4S.Na/c1-3-4-5-6-7-8-9-10-11-12-15(17)16(2)13-14-21(18,19)20;/h3-14H2,1-2H3,(H,18,19,20);/q;+1','InChIKey=CAVXVRQDZKMZDB-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(C)CCS(=O)(=O)O.[Na+]',NULL),
	(75740,0,0,'6358-69-6','Consistent with Molecular Formula','C16H10?NaO10S3',481.4188,'Pyranine\nC.I. 59040\nD&C Green 8\n11389 Green\nGreen No. 204\nD&C Green No. 8\nSolvent Green 7\nC.I. Solvent Green 7\nC.I. Solvent Green 9\nPyranine concentrated\nTrisodium 1-hydroxy-3,6,8-pyrenetrisulfonate\n8-Hydroxypyrene-1,3,6-trisulfonic acid sodium salt\n8-Hydroxy-1,3,6-pyrenetrisulfonic acid trisodium salt\nWLN: L666 B6 2AB PJ DSWO HSWO KQ OSWO &-NA- 3\n1,3,6-Pyrenetrisulfonic acid, 8-hydroxy-, trisodium salt\n1,3,6-Pyrenetrisulfonic acid, 8-hydroxy-, trisodium salt','8F26E84C10CFFE29-FICuS-01-81','8F26E84C10CFFE29-FICTS-01-60','8F26E84C10CFFE29-uuuuu-01-30','InChI=1S/C16H10O10S3.Na/c17-11-5-12(27(18,19)20)8-3-4-10-14(29(24,25)26)6-13(28(21,22)23)9-2-1-7(11)15(8)16(9)10;/h1-6,17H,(H,18,19,20)(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=PRENRBKCTROJDE-UHFFFAOYSA-N','*.O=S(=O)(O)c1cc(O)c2ccc3c(S(=O)(=O)O)cc(S(=O)(=O)O)c4ccc1c2c34.[Na+]',NULL),
	(75741,0,0,'510-51-0','Consistent with Molecular Formula','C16H12O5',284.2678,NULL,'46BE26432C32885F-FICuS-01-4C','46BE26432C32885F-FICTS-01-2B','46BE26432C32885F-uuuuu-01-FB','InChI=1S/C16H12O5/c17-9-1-3-11-13(7-9)20-14-8-10(18)2-4-12(14)16(11)6-5-15(19)21-16/h1-4,7-8,17-18H,5-6H2','InChIKey=NVCAQTQOTOXMQY-UHFFFAOYSA-N','O=C1CCC2(O1)c1ccc(O)cc1Oc1cc(O)ccc12',NULL),
	(75742,0,0,'16294-60-3','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'AE10E6464E6CB501-FICuS-01-5D','AE10E6464E6CB501-FICTS-01-3C','AE10E6464E6CB501-uuuuu-01-0C','InChI=1S/C16H14O3/c17-14(8-9-15(18)19)12-7-6-11-5-4-10-2-1-3-13(12)16(10)11/h1-3,6-7H,4-5,8-9H2,(H,18,19)','InChIKey=RCYQMZNDPNZBNL-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc2c3c(cccc13)CC2',NULL),
	(75743,0,0,'15446-39-6','Consistent with Molecular Formula','C16H16N4O2',296.328,'p,p\'-Azodiacetanilide\nAcetanilide, 4\',4\'\'\'-azobis-\n4,4\'-Bis(acetamido)azobenzene\nWLN: 1VMR DNUNR DMV1\nAcetamide, N,N\'-(azodi-4,1-phenylene)bis-','9D612B6CF28A6522-FICuS-01-58','9D612B6CF28A6522-FICTS-01-37','9D612B6CF28A6522-uuuuu-01-07','InChI=1S/C16H16N4O2/c1-11(21)17-13-3-7-15(8-4-13)19-20-16-9-5-14(6-10-16)18-12(2)22/h3-10H,1-2H3,(H,17,21)(H,18,22)','InChIKey=JLFZFBSUNFGETA-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2ccc(NC(C)=O)cc2)cc1',NULL),
	(75744,0,0,'38233-11-3','Consistent with Molecular Formula','C16H18Cl4O4',416.1278,NULL,'F77576CF3EA091C4-FICuS-01-70','F77576CF3EA091C4-FICTS-01-4F','F77576CF3EA091C4-uuuuu-01-1F','InChI=1S/C16H18Cl4O4/c1-3-5-7-23-15(21)9-11(17)13(19)10(14(20)12(9)18)16(22)24-8-6-4-2/h3-8H2,1-2H3','InChIKey=XUKIPUHQJITFEB-UHFFFAOYSA-N','CCCCOC(=O)c1c(Cl)c(Cl)c(C(=O)OCCCC)c(Cl)c1Cl',NULL),
	(75745,0,0,NULL,'Consistent with Molecular Formula','C16H19NO8S2',417.448,NULL,'21002714CE58BF29-FICuS-01-40','21002714CE58BF29-FICTS-01-1F','21002714CE58BF29-uuuuu-01-EF','InChI=1S/C16H19NO8S2/c1-2-3-4-5-15(19)17-13-8-11(26(20,21)22)6-10-7-12(27(23,24)25)9-14(18)16(10)13/h6-9,18H,2-5H2,1H3,(H,17,19)(H,20,21,22)(H,23,24,25)','InChIKey=BFQOMASDHSHRAN-UHFFFAOYSA-N','CCCCCC(=O)Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(O)c12',NULL),
	(75746,0,0,'75116-75-5','Consistent with Molecular Formula','C17H20O',240.3444,NULL,'A62C93D18A884592-FICuS-01-51','A62C93D18A884592-FICTS-01-30','A62C93D18A884592-uuuuu-01-00','InChI=1S/C17H20O/c1-14(2)13-18-17(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,14,17H,13H2,1-2H3','InChIKey=RAHYGYAUZXSCRM-UHFFFAOYSA-N','CC(C)COC(c1ccccc1)c1ccccc1',NULL),
	(75747,0,0,NULL,'Consistent with Molecular Formula','C18H15ClO4',330.7671,NULL,'62E50EFAECCA57D5-FICuS-01-96','62E50EFAECCA57D5-FICTS-01-75','6219A91FD3478E9B-uuuuu-01-13','InChI=1S/C18H14O4.ClH/c19-13-4-1-6-15(10-13)21-17-8-3-9-18(12-17)22-16-7-2-5-14(20)11-16;/h1-12,19-20H;1H','InChIKey=RSOAGBKDAZEMCP-UHFFFAOYSA-N','Cl.Oc1cccc(Oc2cccc(Oc3cccc(O)c3)c2)c1',NULL),
	(75748,0,1,'62196-30-9','Consistent with Molecular Formula','C18H17IN2OS',436.3096,NULL,'419AA6899B270212-FICuS-01-37','419AA6899B270212-FICTS-01-16','794BA724964F6E4A-uuuuu-01-13','InChI=1S/C18H17N2OS.HI/c1-14(21)20(15-8-4-3-5-9-15)13-12-18-19(2)16-10-6-7-11-17(16)22-18;/h3-13H,1-2H3;1H/q+1;/p-1','InChIKey=BOYYVBYNBOANGD-UHFFFAOYSA-M','CC(=O)N(/C=C/c1sc2ccccc2[n+]1C)c1ccccc1.[I-]','1'),
	(75749,0,0,'38233-12-4','Consistent with Molecular Formula','C18H22Cl4O4',444.1814,NULL,'F889B8119CA062B9-FICuS-01-62','F889B8119CA062B9-FICTS-01-41','F889B8119CA062B9-uuuuu-01-11','InChI=1S/C18H22Cl4O4/c1-3-5-7-9-25-17(23)11-13(19)15(21)12(16(22)14(11)20)18(24)26-10-8-6-4-2/h3-10H2,1-2H3','InChIKey=JGGSVJFCZQHCBA-UHFFFAOYSA-N','CCCCCOC(=O)c1c(Cl)c(Cl)c(C(=O)OCCCCC)c(Cl)c1Cl',NULL),
	(75750,2,0,'2622-83-5','Consistent with Molecular Formula','C18H22O',254.3712,'Phenol, 4-(1-methylpropyl)-2-(1-phenylethyl)-\nPhenol, 4-sec-butyl-2-(.alpha.-methylbenzyl)-','4A6E7340E42E0FC3-FICuS-01-61','4A6E7340E42E0FC3-FICTS-01-40','4A6E7340E42E0FC3-uuuuu-01-10','InChI=1S/C18H22O/c1-4-13(2)16-10-11-18(19)17(12-16)14(3)15-8-6-5-7-9-15/h5-14,19H,4H2,1-3H3','InChIKey=QJNBIFRUSFIANU-UHFFFAOYSA-N','CCC(C)c1ccc(O)c(C(C)c2ccccc2)c1','1'),
	(75751,0,0,NULL,'Consistent with Molecular Formula','C18H27?ClN4',334.8911,NULL,'EE4E158198BFB6C1-FICuS-01-7E','EE4E158198BFB6C1-FICTS-01-5D','EE4E158198BFB6C1-uuuuu-01-2D','InChI=1S/C18H26N4.ClH/c1-13-11-15(5-7-17(13)19)21(3)9-10-22(4)16-6-8-18(20)14(2)12-16;/h5-8,11-12H,9-10,19-20H2,1-4H3;1H','InChIKey=TVCZRXUDUPPUNR-UHFFFAOYSA-N','*.Cc1cc(N(C)CCN(C)c2ccc(N)c(C)c2)ccc1N.Cl',NULL),
	(75752,0,0,NULL,'Consistent with Molecular Formula','C18H32N2O8',404.4594,NULL,'514A28DA5938827B-FICuS-01-4D','514A28DA5938827B-FICTS-01-2C','514A28DA5938827B-uuuuu-01-FC','InChI=1S/C18H32N2O8/c1-5-17(6-2,19(9-13(21)22)10-14(23)24)18(7-3,8-4)20(11-15(25)26)12-16(27)28/h5-12H2,1-4H3,(H,21,22)(H,23,24)(H,25,26)(H,27,28)','InChIKey=CYCPFFQGHXYNPS-UHFFFAOYSA-N','CCC(CC)(N(CC(=O)O)CC(=O)O)C(CC)(CC)N(CC(=O)O)CC(=O)O',NULL),
	(75753,0,1,'112-77-6','Consistent with Molecular Formula','C18H33ClO',300.9111,'Oleic acid chloride\n9-Octadecenoyl chloride, (Z)-\nOleoyl chloride','5700954AE2872DBF-FICuS-01-5A','5700954AE2872DBF-FICTS-01-39','5700954AE2872DBF-uuuuu-01-09','InChI=1S/C18H33ClO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h9-10H,2-8,11-17H2,1H3','InChIKey=MLQBTMWHIOYKKC-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)Cl','1'),
	(75754,0,0,'627-86-1','Consistent with Molecular Formula','C18H34O4',314.4642,NULL,'0FA9B260485A591E-FICuS-01-57','0FA9B260485A591E-FICTS-01-36','0FA9B260485A591E-uuuuu-01-06','InChI=1S/C18H34O4/c1-3-5-7-9-11-13-17(19)21-15-16-22-18(20)14-12-10-8-6-4-2/h3-16H2,1-2H3','InChIKey=HTNFLUQQANUSLR-UHFFFAOYSA-N','CCCCCCCC(=O)OCCOC(=O)CCCCCCC',NULL),
	(75755,0,2,'621-98-7','Consistent with Molecular Formula','C19H18O',262.3506,NULL,'AEB7DC728E5C54FA-FICuS-01-9B','AEB7DC728E5C54FA-FICTS-01-7A','AEB7DC728E5C54FA-uuuuu-01-4A','InChI=1S/C19H18O/c1-15-3-7-17(8-4-15)11-13-19(20)14-12-18-9-5-16(2)6-10-18/h3-14H,1-2H3','InChIKey=GPAAWNJDOIZWQD-UHFFFAOYSA-N','Cc1ccc(/C=C/C(=O)/C=C/c2ccc(C)cc2)cc1','1'),
	(75756,0,0,'71840-39-6','Consistent with Molecular Formula','C19H26N2',282.4278,NULL,'079E92A7DF2B5692-FICuS-01-63','079E92A7DF2B5692-FICTS-01-42','079E92A7DF2B5692-uuuuu-01-12','InChI=1S/C19H26N2/c1-6-19(15-7-11-17(12-8-15)20(2)3)16-9-13-18(14-10-16)21(4)5/h7-14,19H,6H2,1-5H3','InChIKey=IRJHPXGJXPEWCB-UHFFFAOYSA-N','CCC(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1',NULL),
	(75757,0,0,'72742-04-2','Consistent with Molecular Formula','C19H40INO2',441.435,NULL,'83842D5F6CAC1452-FICuS-01-58','83842D5F6CAC1452-FICTS-01-37','BB552CF261C4780A-uuuuu-01-0F','InChI=1S/C19H40NO2.HI/c1-5-6-7-8-9-10-11-12-13-14-15-16-19(21)22-18-17-20(2,3)4;/h5-18H2,1-4H3;1H/q+1;/p-1','InChIKey=GAVXBOJISDNUPP-UHFFFAOYSA-M','CCCCCCCCCCCCCC(=O)OCC[N+](C)(C)C.[I-]',NULL),
	(75758,0,0,NULL,'Consistent with Molecular Formula','C20H28N2',296.4546,NULL,'0ADB26BBD60C6C9C-FICuS-01-8C','0ADB26BBD60C6C9C-FICTS-01-6B','0ADB26BBD60C6C9C-uuuuu-01-3B','InChI=1S/C20H28N2/c1-6-7-20(16-8-12-18(13-9-16)21(2)3)17-10-14-19(15-11-17)22(4)5/h8-15,20H,6-7H2,1-5H3','InChIKey=YCNIOTOLQCJJBS-UHFFFAOYSA-N','CCCC(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1',NULL),
	(75759,0,0,'117-85-1','Consistent with Molecular Formula','C20H30O8',398.4522,'Carbitol phthalate\nBis[2-(ethoxyethoxy)ethyl] phthalate\nDi(ethyleneglycol) ethyl ether phthalate\nBis(diethyleneglycol) monoethyl ether phthalate\n1,2-Benzenedicarboxylic acid, bis[2-(2-ethoxyethoxy)ethyl] ester\nPhthalic acid, bis[2-(2-ethoxyethoxy)ethyl] ester','AF1A7673F3226E55-FICuS-01-59','AF1A7673F3226E55-FICTS-01-38','AF1A7673F3226E55-uuuuu-01-08','InChI=1S/C20H30O8/c1-3-23-9-11-25-13-15-27-19(21)17-7-5-6-8-18(17)20(22)28-16-14-26-12-10-24-4-2/h5-8H,3-4,9-16H2,1-2H3','InChIKey=BWTZODIETZQWSD-UHFFFAOYSA-N','CCOCCOCCOC(=O)c1ccccc1C(=O)OCCOCCOCC',NULL),
	(75760,0,0,'3571-23-1','Consistent with Molecular Formula','C21H13NO3',327.3386,'C.I. 60515\nAlgol Yellow G\nAlgol Yellow WG\n1-Benzamidoanthraquinone\nAnthraquinone, 1-benzamido-\n1-Benzoylaminoanthraquinone\nBenzamide, N-(9,10-dihydro-9,10-dioxo-1-anthracenyl)-\nBenzamide, N-1-anthraquinonyl-','E5195B85F1495974-FICuS-01-4C','E5195B85F1495974-FICTS-01-2B','E5195B85F1495974-uuuuu-01-FB','InChI=1S/C21H13NO3/c23-19-14-9-4-5-10-15(14)20(24)18-16(19)11-6-12-17(18)22-21(25)13-7-2-1-3-8-13/h1-12H,(H,22,25)','InChIKey=KOJOUCAVSDKDPR-UHFFFAOYSA-N','O=C(Nc1cccc2c1C(=O)c1ccccc1C2=O)c1ccccc1',NULL),
	(75761,0,0,'3737-95-9','Consistent with Molecular Formula','C21H14N2O7S',438.4108,'NN\nCalconcarbonic acid\nCalconcarboxylic acid\nPatton-Reeder indicator\nCalcon 3-carboxylic acid\nPatton and Reeder\'s indicator\n2-Hydroxy-1-(2-hydroxy-4-sulfo-1-napthylazo)-3-naphthoicacid\n2-Naphthoic acid, 3-hydroxy-4-[(2-hydroxy-4-sulfo-1-naphthyl)azo]-\n2-Naphthalenecarboxylic acid, 3-hydroxy-4-[(2-hydroxy-4-sulfo-1-naphthalenyl)azo]-','E111B3D57628F2E4-FICuS-01-55','E111B3D57628F2E4-FICTS-01-34','E111B3D57628F2E4-uuuuu-01-04','InChI=1S/C21H14N2O7S/c24-16-10-17(31(28,29)30)13-7-3-4-8-14(13)18(16)22-23-19-12-6-2-1-5-11(12)9-15(20(19)25)21(26)27/h1-10,24-25H,(H,26,27)(H,28,29,30)','InChIKey=MVQBFZXBLLMXGS-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(/N=N/c2c(O)cc(S(=O)(=O)O)c3ccccc23)c1O',NULL),
	(75762,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O4S',394.4442,NULL,'BD6FF8EAC1ED6497-FICuS-01-A4','BD6FF8EAC1ED6497-FICTS-01-83','BD6FF8EAC1ED6497-uuuuu-01-53','InChI=1S/C21H18N2O4S/c1-15(24)22-18-11-7-16(8-12-18)21(25)17-9-13-20(14-10-17)28(26,27)23-19-5-3-2-4-6-19/h2-14,23H,1H3,(H,22,24)','InChIKey=FOLKQFNGSXXVGY-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)c2ccc(S(=O)(=O)Nc3ccccc3)cc2)cc1',NULL),
	(75763,0,0,'5668-46-2','Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'3E1257C14F6AB0DE-FICuS-01-6E','3E1257C14F6AB0DE-FICTS-01-4D','3E1257C14F6AB0DE-uuuuu-01-1D','InChI=1S/C21H20N2O3/c1-14(24)23-17-9-6-15(7-10-17)12-13-22-21(26)19-11-8-16-4-2-3-5-18(16)20(19)25/h2-11,25H,12-13H2,1H3,(H,22,26)(H,23,24)','InChIKey=WMZBRPRVKNJEDO-UHFFFAOYSA-N','CC(=O)Nc1ccc(CCNC(=O)c2ccc3ccccc3c2O)cc1',NULL),
	(75764,0,0,NULL,'Consistent with Molecular Formula','C21H30N2',310.4814,NULL,'5E978AD9DFAF67FE-FICuS-01-B0','5E978AD9DFAF67FE-FICTS-01-8F','5E978AD9DFAF67FE-uuuuu-01-5F','InChI=1S/C21H30N2/c1-6-7-8-21(17-9-13-19(14-10-17)22(2)3)18-11-15-20(16-12-18)23(4)5/h9-16,21H,6-8H2,1-5H3','InChIKey=ZZAFVGWDGGVRQK-UHFFFAOYSA-N','CCCCC(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1',NULL),
	(75765,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4S',408.471,NULL,'A1CD957B88D2211C-FICuS-01-64','A1CD957B88D2211C-FICTS-01-43','A1CD957B88D2211C-uuuuu-01-13','InChI=1S/C22H20N2O4S/c1-24(19-10-6-3-7-11-19)29(27,28)20-14-12-18(13-15-20)23-22(26)16-21(25)17-8-4-2-5-9-17/h2-15H,16H2,1H3,(H,23,26)','InChIKey=FBYVMDKHCCEGGG-UHFFFAOYSA-N','CN(c1ccccc1)S(=O)(=O)c1ccc(NC(=O)CC(=O)c2ccccc2)cc1',NULL),
	(75766,0,4,'18977-40-7','Consistent with Molecular Formula','C24H22O',326.4372,NULL,'5F3A7872EA07A9DC-FICuS-01-7C','5F3A7872EA07A9DC-FICTS-01-5B','5F3A7872EA07A9DC-uuuuu-01-2B','InChI=1S/C24H22O/c25-24-22(16-7-14-20-10-3-1-4-11-20)18-9-19-23(24)17-8-15-21-12-5-2-6-13-21/h1-8,10-17H,9,18-19H2','InChIKey=CTQRVSIAFMWYTR-UHFFFAOYSA-N','O=C1/C(=C\\C=C\\c2ccccc2)CCC/C1=C/C=C/c1ccccc1','1'),
	(75767,0,0,NULL,'Consistent with Molecular Formula','C24H27NO4S2',457.6016,NULL,'8D80D3915B45BC47-FICuS-01-5C','8D80D3915B45BC47-FICTS-01-3B','8D80D3915B45BC47-uuuuu-01-0B','InChI=1S/C24H27NO4S2/c1-20-8-12-23(13-9-20)30(26,27)18-25(17-16-22-6-4-3-5-7-22)19-31(28,29)24-14-10-21(2)11-15-24/h3-15H,16-19H2,1-2H3','InChIKey=JIWQBVCMCCITSR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CN(CCc2ccccc2)CS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(75768,0,0,'16672-39-2','Consistent with Molecular Formula','C24H38O8',454.5594,'Dibutylcarbitol phthalate\nDibutoxyethoxyethyl phthalate\nEthanol, 2-(2-butoxyethoxy)-, phthalate\nDi(ethylene glycol monobutyl ether) phthalate\nWLN: 4O2O2OVR BVO2O2O4\nPhthalic acid, bis[2-(2-butoxyethoxy)ethyl] ester','41EB0172546C4E18-FICuS-01-41','41EB0172546C4E18-FICTS-01-20','41EB0172546C4E18-uuuuu-01-F0','InChI=1S/C24H38O8/c1-3-5-11-27-13-15-29-17-19-31-23(25)21-9-7-8-10-22(21)24(26)32-20-18-30-16-14-28-12-6-4-2/h7-10H,3-6,11-20H2,1-2H3','InChIKey=GOBKHNHHHSPHEX-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)c1ccccc1C(=O)OCCOCCOCCCC',NULL),
	(75769,0,0,NULL,'Consistent with Molecular Formula','C24H50O',354.6584,NULL,'032CCF0BA4272238-FICuS-01-47','032CCF0BA4272238-FICTS-01-26','032CCF0BA4272238-uuuuu-01-F6','InChI=1S/C24H50O/c1-3-5-7-9-10-11-12-13-14-15-16-17-18-19-20-22-24-25-23-21-8-6-4-2/h3-24H2,1-2H3','InChIKey=VVYMPVCHKSOSIC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCCCCCC',NULL),
	(75770,0,0,'3028-88-4','Consistent with Molecular Formula','C24H51O3P',418.6389,'Octyl phosphite, (C8H17O)3P','0BD8F3D90E7E1B71-FICuS-01-77','0BD8F3D90E7E1B71-FICTS-01-56','0BD8F3D90E7E1B71-uuuuu-01-26','InChI=1S/C24H51O3P/c1-4-7-10-13-16-19-22-25-28(26-23-20-17-14-11-8-5-2)27-24-21-18-15-12-9-6-3/h4-24H2,1-3H3','InChIKey=QOQNJVLFFRMJTQ-UHFFFAOYSA-N','CCCCCCCCOP(OCCCCCCCC)OCCCCCCCC',NULL),
	(75771,0,0,'2947-64-0','Consistent with Molecular Formula','C25H20O9',464.4276,'C.I. 43865\nChromoxane Violet R\nAzochromol Geranol B\nEriochrome Geranol R\nOmega Chrome Violet R\nUltra Brilliant Violet R\nChrome Brilliant Violet ECR\nSunchromine Brilliant Violet 6R\nTrimethylaurintricarboxylic acid\nMitsui Chrome Brilliant Violet 5R\nBenzoic acid, 5-[(3-carboxy-4-hydroxy-5-methylphenyl)(3-carboxy-5-methyl-4-oxo-2,5-cyclohexadien-1-ylidene)methyl]-2-hydroxy-3-methyl-\nC.I. Mordant Violet 16','1636C437BEABBB57-FICuS-01-72','1636C437BEABBB57-FICTS-01-51','1636C437BEABBB57-uuuuu-01-21','InChI=1S/C25H20O9/c1-10-4-13(7-16(20(10)26)23(29)30)19(14-5-11(2)21(27)17(8-14)24(31)32)15-6-12(3)22(28)18(9-15)25(33)34/h4-9,26-27H,1-3H3,(H,29,30)(H,31,32)(H,33,34)','InChIKey=HNIYZPOKRGNVEA-UHFFFAOYSA-N','CC1=CC(=C(c2cc(C)c(O)c(C(=O)O)c2)c2cc(C)c(O)c(C(=O)O)c2)C=C(C(=O)O)C1=O',NULL),
	(75772,0,0,NULL,'Consistent with Molecular Formula','C25H21N3O6S',491.5174,NULL,'BA34EAE3915B2198-FICuS-01-64','BA34EAE3915B2198-FICTS-01-43','BA34EAE3915B2198-uuuuu-01-13','InChI=1S/C25H21N3O6S/c1-14-7-9-20(15(2)11-14)26-25(31)19-12-16-5-3-4-6-18(16)23(24(19)30)28-27-21-13-17(35(32,33)34)8-10-22(21)29/h3-13,29-30H,1-2H3,(H,26,31)(H,32,33,34)','InChIKey=LZBFYQQOKGIGIS-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc3ccccc3c(/N=N/c3cc(S(=O)(=O)O)ccc3O)c2O)c(C)c1',NULL),
	(75773,0,0,'14971-14-3','Consistent with Molecular Formula','C25H42O3',390.605,NULL,'0E0A4C49C76CC881-FICuS-01-68','0E0A4C49C76CC881-FICTS-01-47','0E0A4C49C76CC881-uuuuu-01-17','InChI=1S/C25H42O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-28-25(27)23-20-17-18-21-24(23)26/h17-18,20-21,26H,2-16,19,22H2,1H3','InChIKey=OZAVCEALUDNEKN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)c1ccccc1O',NULL),
	(75774,8,0,NULL,'Consistent with Molecular Formula','C36H68O4Ti',612.8308,NULL,'D86D4D4BF9B8D16B-FICuS-01-91','D86D4D4BF9B8D16B-FICTS-01-70','D86D4D4BF9B8D16B-uuuuu-01-40','InChI=1S/4C9H17O.Ti/c4*1-7-4-8(10)6-9(2,3)5-7;/h4*7-8H,4-6H2,1-3H3;/q4*-1;+4','InChIKey=LJRGPXUZVTZLKA-UHFFFAOYSA-N','CC1CC(O[Ti](OC2CC(C)CC(C)(C)C2)(OC2CC(C)CC(C)(C)C2)OC2CC(C)CC(C)(C)C2)CC(C)(C)C1','1'),
	(75775,0,0,NULL,'Consistent with Molecular Formula','C38H33N3',531.6988,NULL,'ADF2A014C447C6AD-FICuS-01-7A','ADF2A014C447C6AD-FICTS-01-59','ADF2A014C447C6AD-uuuuu-01-29','InChI=1S/C38H33N3/c1-28-27-31(21-26-37(28)41-34-15-9-4-10-16-34)38(29-17-22-35(23-18-29)39-32-11-5-2-6-12-32)30-19-24-36(25-20-30)40-33-13-7-3-8-14-33/h2-27,38-41H,1H3','InChIKey=JYLIFUOUPNGIQU-UHFFFAOYSA-N','Cc1cc(C(c2ccc(Nc3ccccc3)cc2)c2ccc(Nc3ccccc3)cc2)ccc1Nc1ccccc1',NULL),
	(75776,0,0,NULL,'Consistent with Molecular Formula','C47H66O7S',775.0942,NULL,'33BF41DFB090FD64-FICuS-01-73','33BF41DFB090FD64-FICTS-01-52','33BF41DFB090FD64-uuuuu-01-22','InChI=1S/C47H66O7S/c1-3-5-7-9-11-13-15-17-19-21-23-29-45(48)52-41-35-31-39(32-36-41)47(43-27-25-26-28-44(43)55(50,51)54-47)40-33-37-42(38-34-40)53-46(49)30-24-22-20-18-16-14-12-10-8-6-4-2/h25-28,31-38H,3-24,29-30H2,1-2H3','InChIKey=DYAYLBVMZJRQLI-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)Oc1ccc(C2(c3ccc(OC(=O)CCCCCCCCCCCCC)cc3)OS(=O)(=O)c3ccccc32)cc1',NULL),
	(75777,0,0,'598-42-5','Consistent with Molecular Formula','C2H5NO2',75.067,'2-Hydroxyacetimidic acid\nAcetamide, 2-hydroxy-\nGlycolamide','D5105DF2348A4975-FICuS-01-4B','D5105DF2348A4975-FICTS-01-2A','D5105DF2348A4975-uuuuu-01-FA','InChI=1S/C2H5NO2/c3-2(5)1-4/h4H,1H2,(H2,3,5)','InChIKey=TZGPACAKMCUCKX-UHFFFAOYSA-N','NC(=O)CO',NULL),
	(75778,0,0,'3658-80-8','Consistent with Molecular Formula','C2H6S3',126.2494,'Dimethyl trisulfide\n2,3,4-Trithiapentane\nTrisulfide, dimethyl\nMethyl trisulfide','E848C5108898B8D4-FICuS-01-5C','E848C5108898B8D4-FICTS-01-3B','E848C5108898B8D4-uuuuu-01-0B','InChI=1S/C2H6S3/c1-3-5-4-2/h1-2H3','InChIKey=YWHLKYXPLRWGSE-UHFFFAOYSA-N','CSSSC',NULL),
	(75779,0,0,'5188-42-1','No Comparision - Unparameterized Atom - Cr(a3) connected atoms =[ O O O O ]','CH5?CrN3O4',175.0642,'Biguanidine, chromate\nGuanidine, chromate (2:1)\nBis(guanidinium) chromate\nGuanidine, chromate(VI) (2:1)\nChromic(VI) acid, compd. with guanidine (1:2)\nWLN: ZYZUM 2 &..H2.CR-O4\nChromic acid (H2CrO4), compd. with guanidine (1:2)\nChromic acid (H2CrO4), compd. with guanidine (1:2)','814026FD1F7DAAE3-FICuS-01-72','814026FD1F7DAAE3-FICTS-01-51','814026FD1F7DAAE3-uuuuu-01-21','InChI=1S/CH5N3.Cr.4O/c2-1(3)4;;;;;/h(H5,2,3,4);;;;;','InChIKey=UDRLWOKMUJKKQV-UHFFFAOYSA-N','*.N=C(N)N.O=[Cr](=O)(O)O',NULL),
	(75780,0,0,'30438-74-5','Consistent with Molecular Formula','C3H8ClN',93.5559,NULL,'6ABDC0CE85ACD29C-FICuS-01-A2','6ABDC0CE85ACD29C-FICTS-01-81','6ABDC0CE85ACD29C-uuuuu-01-51','InChI=1S/C3H8ClN/c1-5(2)3-4/h3H2,1-2H3','InChIKey=IYMYHZHCOOWPGK-UHFFFAOYSA-N','CN(C)CCl',NULL),
	(75781,0,1,'52011-72-0','Consistent with Molecular Formula','C4H4N4O3',156.1006,NULL,'288B69A67EA822DB-FICuS-01-70','CB4DD5E6664FDC0C-FICTS-01-77','288B69A67EA822DB-uuuuu-01-1F','InChI=1S/C4H4N4O3/c5-4-6-2(9)1(8-11)3(10)7-4/h11H,(H3,5,6,7,9,10)','InChIKey=FTURGSNQPANNFH-UHFFFAOYSA-N','NC1=NC(=O)/C(=N/O)C(=O)N1','1'),
	(75782,0,0,'2208-07-3','Consistent with Molecular Formula','C4H10ClNO',123.5821,'EA hydrochloride\nEthyl acetimidate hydrochloride\nEthyl iminoacetate hydrochloride\nAcetimidoethyl ether hydrochloride\nAcetimidic acid, ethyl ester, hydrochloride\nEthanimidic acid, ethyl ester, hydrochloride','B1C9C6BD7304808C-FICuS-01-66','B1C9C6BD7304808C-FICTS-01-45','B13561584C8959C2-uuuuu-01-F0','InChI=1S/C4H9NO.ClH/c1-3-6-4(2)5;/h5H,3H2,1-2H3;1H/b5-4-;','InChIKey=WGMHMVLZFAJNOT-MKWAYWHRSA-N','CCOC(C)=N.Cl',NULL),
	(75783,0,0,'3600-24-6','Consistent with Molecular Formula','C4H10S3',154.303,'Ethyl trisulfide\nDiethyl trisulfide\nTrisulfide, diethyl','82890982AB8272F9-FICuS-01-4A','82890982AB8272F9-FICTS-01-29','82890982AB8272F9-uuuuu-01-F9','InChI=1S/C4H10S3/c1-3-5-7-6-4-2/h3-4H2,1-2H3','InChIKey=OPMRTBDRQRSNDN-UHFFFAOYSA-N','CCSSSCC',NULL),
	(75784,1,0,NULL,'Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'C24D1440665525EF-FICuS-01-45','C24D1440665525EF-FICTS-01-24','C24D1440665525EF-uuuuu-01-F4','InChI=1S/C5H9NO2/c1-5(4-6)8-3-2-7/h5,7H,2-3H2,1H3','InChIKey=UUJUGQBUEQNAOW-UHFFFAOYSA-N','CC(C#N)OCCO','1'),
	(75785,0,0,'6163-64-0','Consistent with Molecular Formula','C5H12S',104.2098,'Methyl tert-butyl sulfide\ntert-Butyl methyl sulfide\n3,3-Dimethyl-2-thiabutane\n2-Methyl-2-(methylthio)propane\nPropane, 2-methyl-2-(methylthio)-\nSulfide, tert-butyl methyl','F2E5429428419CD1-FICuS-01-4C','F2E5429428419CD1-FICTS-01-2B','F2E5429428419CD1-uuuuu-01-FB','InChI=1S/C5H12S/c1-5(2,3)6-4/h1-4H3','InChIKey=CJFVCTVYZFTORU-UHFFFAOYSA-N','CSC(C)(C)C',NULL),
	(75786,0,0,'5008-69-5','Consistent with Molecular Formula','C5H12S',104.2098,'4-Methyl-2-thiapentane\nMethyl isobutyl sulfide\nIsobutyl methyl sulfide\nPropane, 2-methyl-1-(methylthio)-\nSulfide, isobutyl methyl','80BC24389DF4D7C4-FICuS-01-6E','80BC24389DF4D7C4-FICTS-01-4D','80BC24389DF4D7C4-uuuuu-01-1D','InChI=1S/C5H12S/c1-5(2)4-6-3/h5H,4H2,1-3H3','InChIKey=UYVGFIKOUAFDOZ-UHFFFAOYSA-N','CSCC(C)C',NULL),
	(75787,0,0,'2208-08-4','Consistent with Molecular Formula','C6H14ClNO',151.6357,'Ethyl butyrimidate hydrochloride\nButyrimidic acid, ethyl ester, hydrochloride\nButanimidic acid, ethyl ester, hydrochloride','163F48CB9AE824C6-FICuS-01-6E','163F48CB9AE824C6-FICTS-01-4D','16C3EF2EA565FD88-uuuuu-01-30','InChI=1S/C6H13NO.ClH/c1-3-5-6(7)8-4-2;/h7H,3-5H2,1-2H3;1H','InChIKey=YGBFFMMKLWVKGU-UHFFFAOYSA-N','CCCC(=N)OCC.Cl',NULL),
	(75788,0,0,'1711-02-0','Consistent with Molecular Formula','C7H4ClIO',266.4655,'4-Iodobenzoyl chloride\np-Iodobenzoyl chloride\nBenzoyl chloride, p-iodo-\nBenzoyl chloride, 4-iodo-','8D28D5F9F994A8AF-FICuS-01-91','8D28D5F9F994A8AF-FICTS-01-70','8D28D5F9F994A8AF-uuuuu-01-40','InChI=1S/C7H4ClIO/c8-7(10)5-1-3-6(9)4-2-5/h1-4H','InChIKey=NJAKCIUOTIPYED-UHFFFAOYSA-N','O=C(Cl)c1ccc(I)cc1',NULL),
	(75789,0,0,'618-38-2','Consistent with Molecular Formula','C7H5IO',232.0204,'Benzoyl iodide\nBenzoyl iodide','F1616A639BB5DD4B-FICuS-01-75','F1616A639BB5DD4B-FICTS-01-54','F1616A639BB5DD4B-uuuuu-01-24','InChI=1S/C7H5IO/c8-7(9)6-4-2-1-3-5-6/h1-5H','InChIKey=WPCXDBCEDWUSOU-UHFFFAOYSA-N','O=C(I)c1ccccc1',NULL),
	(75790,1,0,'3073-56-1','Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'9F151F881C2E7F3C-FICuS-01-71','9F151F881C2E7F3C-FICTS-01-50','9F151F881C2E7F3C-uuuuu-01-20','InChI=1S/C7H14N2O2/c1-5(9-7(3)11)4-8-6(2)10/h5H,4H2,1-3H3,(H,8,10)(H,9,11)','InChIKey=KFIBJZAPFOKDKB-UHFFFAOYSA-N','CC(=O)NCC(C)NC(C)=O','1'),
	(75791,2,0,'477-57-6','Consistent with Molecular Formula','C38H42N2O6',622.7596,'ISOTETRANDRINE\nIsotetrandrine\n(+)-Isotetrandrine\nBerbaman, 6,6\',7,12-tetramethoxy-2,2\'-dimethyl-\n1-Isotetrandrine','DA402A31FB341355-FICuS-01-44','DA402A31FB341355-FICTS-01-23','0025104E9B2CB46E-uuuuu-01-F8','InChI=1S/C38H42N2O6/c1-39-15-13-25-20-32(42-4)34-22-28(25)29(39)17-23-7-10-27(11-8-23)45-33-19-24(9-12-31(33)41-3)18-30-36-26(14-16-40(30)2)21-35(43-5)37(44-6)38(36)46-34/h7-12,19-22,29-30H,13-18H2,1-6H3/t29-,30+/m1/s1','InChIKey=WVTKBKWTSCPRNU-IHLOFXLRSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(c(OC)cc3CCN1C)Oc1c(OC)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(75792,0,0,'6142-42-3','Consistent with Molecular Formula','C8H17NNaO3S3',294.397,NULL,'5C77207DD7005037-FICuS-01-34','5C77207DD7005037-FICTS-01-13','D790CC72B77BE29F-uuuuu-01-31','InChI=1S/C8H17NO3S3.Na/c1-3-9(4-2)8(13)14-6-5-7-15(10,11)12;/h3-7H2,1-2H3,(H,10,11,12);/q;+1','InChIKey=UBZXVBQDYXZHHM-UHFFFAOYSA-N','CCN(CC)C(=S)SCCCS(=O)(=O)O.[Na+]',NULL),
	(75793,0,0,'866-32-0','Consistent with Molecular Formula','C8H19O2P',178.2107,'Di-N-butylphosphinic acid\nWLN: QPO&4&4\nPhosphinic acid, dibutyl-\nPhosphinic acid, dibutyl-','28AF6AFEC1629F22-FICuS-01-79','28AF6AFEC1629F22-FICTS-01-58','28AF6AFEC1629F22-uuuuu-01-28','InChI=1S/C8H19O2P/c1-3-5-7-11(9,10)8-6-4-2/h3-8H2,1-2H3,(H,9,10)','InChIKey=KSHDLNQYVGBYHZ-UHFFFAOYSA-N','CCCCP(=O)(O)CCCC',NULL),
	(75794,0,0,NULL,'Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'06BC5FC370D76F85-FICuS-01-6E','7B1AE4663A32148E-FICTS-01-31','06BC5FC370D76F85-uuuuu-01-1D','InChI=1S/C9H6N2O3/c12-8-5-3-1-2-4-6(5)10-9(13)7(8)11-14/h1-4H,(H2,10,12,13)','InChIKey=QOWGKOOAVPYSPT-UHFFFAOYSA-N','O=Nc1c(O)c2ccccc2[nH]c1=O',NULL),
	(75795,0,0,'4186-64-5','Consistent with Molecular Formula','C9H20IN',269.1682,'(Allyltriethyl)ammonium iodide\nAmmonium, (allyltriethyl)-, iodide\nWLN: 2K2&2&2U1 &I\nAmmonium, allyltriethyl-, iodide','9EAEA773E97B47BF-FICuS-01-97','9EAEA773E97B47BF-FICTS-01-76','A67FA6DEE4132BE7-uuuuu-01-37','InChI=1S/C9H20N.HI/c1-5-9-10(6-2,7-3)8-4;/h5H,1,6-9H2,2-4H3;1H/q+1;/p-1','InChIKey=UYPJGRXBGHMGON-UHFFFAOYSA-M','C=CC[N+](CC)(CC)CC.[I-]',NULL),
	(75796,2,0,'1708-40-3','Consistent with Molecular Formula','C10H12O3',180.203,'1,3-Dioxan-5-ol, 2-phenyl-','EA1572F8AD9A9BE3-FICuS-01-8C','EA1572F8AD9A9BE3-FICTS-01-6B','EA1572F8AD9A9BE3-uuuuu-01-3B','InChI=1S/C10H12O3/c11-9-6-12-10(13-7-9)8-4-2-1-3-5-8/h1-5,9-11H,6-7H2','InChIKey=BWKDAAFSXYPQOS-UHFFFAOYSA-N','OC1COC(c2ccccc2)OC1','1'),
	(75797,0,0,'704-01-8','Consistent with Molecular Formula','C10H16N2',164.2498,'o-Phenylenebis(dimethylamine)\nN,N,N\',N\'-Tetramethyl-o-phenylenediamine\no-Phenylenediamine, N,N,N\',N\'-tetramethyl-\nWLN: 1N1&R BN1&1\n1,2-Benzenediamine, N,N,N\',N\'-tetramethyl-','374F5DD4F288EB7D-FICuS-01-86','374F5DD4F288EB7D-FICTS-01-65','374F5DD4F288EB7D-uuuuu-01-35','InChI=1S/C10H16N2/c1-11(2)9-7-5-6-8-10(9)12(3)4/h5-8H,1-4H3','InChIKey=CJVYYDCBKKKIPD-UHFFFAOYSA-N','CN(C)c1ccccc1N(C)C',NULL),
	(75798,0,0,'58877-74-0','Consistent with Molecular Formula','C11H26ClN',207.7861,NULL,'63920AC96E666A62-FICuS-01-4E','63920AC96E666A62-FICTS-01-2D','41E75963F2F440C4-uuuuu-01-FB','InChI=1S/C11H26N.ClH/c1-5-9-12(8-4,10-6-2)11-7-3;/h5-11H2,1-4H3;1H/q+1;/p-1','InChIKey=PLWLCQQXFLULLZ-UHFFFAOYSA-M','CCC[N+](CC)(CCC)CCC.[Cl-]',NULL),
	(75799,0,0,'13049-13-3','Consistent with Molecular Formula','C12H6Cl4O2',323.9902,NULL,'6B450C1841D7DD7E-FICuS-01-68','6B450C1841D7DD7E-FICTS-01-47','6B450C1841D7DD7E-uuuuu-01-17','InChI=1S/C12H6Cl4O2/c13-7-1-5(2-8(14)11(7)17)6-3-9(15)12(18)10(16)4-6/h1-4,17-18H','InChIKey=YCYDXOVJXVALHY-UHFFFAOYSA-N','Oc1c(Cl)cc(-c2cc(Cl)c(O)c(Cl)c2)cc1Cl',NULL),
	(75800,2,0,'6308-18-5','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'3F78929B3B328543-FICuS-01-43','3F78929B3B328543-FICTS-01-22','3F78929B3B328543-uuuuu-01-F2','InChI=1S/C12H20O4/c1-9(13)15-7-11-3-5-12(6-4-11)8-16-10(2)14/h11-12H,3-8H2,1-2H3','InChIKey=NNCDHEJIRBOLSS-UHFFFAOYSA-N','CC(=O)OCC1CCC(COC(C)=O)CC1','1'),
	(75801,0,1,NULL,'Consistent with Molecular Formula','C16H27?NO4',297.3936,NULL,'A774B251A3150C4B-FICuS-01-47','A774B251A3150C4B-FICTS-01-26','A774B251A3150C4B-uuuuu-01-F6','InChI=1S/C12H23N.C4H4O4/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;5-3(6)1-2-4(7)8/h11-13H,1-10H2;1-2H,(H,5,6)(H,7,8)','InChIKey=UYNHRKCWIAGBFS-UHFFFAOYSA-N','*.C1CCC(NC2CCCCC2)CC1.O=C(O)/C=C/C(=O)O','1'),
	(75802,0,0,'94473-25-3','Consistent with Molecular Formula','C12H27NO',201.3514,NULL,'1118BE905F71C01D-FICuS-01-4D','1118BE905F71C01D-FICTS-01-2C','1118BE905F71C01D-uuuuu-01-FC','InChI=1S/C12H27NO/c1-3-5-7-9-13(11-12-14)10-8-6-4-2/h14H,3-12H2,1-2H3','InChIKey=UUYOIIPPYGYPJC-UHFFFAOYSA-N','CCCCCN(CCO)CCCCC',NULL),
	(75803,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C13H10N2O4.1/2Ni','C13H10?N2NiO4',316.9264,NULL,'7A12EDC0A4269F2A-FICuS-01-6D','7A12EDC0A4269F2A-FICTS-01-4C','7A12EDC0A4269F2A-uuuuu-01-1C','InChI=1S/C13H10N2O4.Ni/c16-12-7-6-10(15(18)19)8-11(12)13(17)14-9-4-2-1-3-5-9;/h1-8,16H,(H,14,17);','InChIKey=VGEIVSSVWJBZAT-UHFFFAOYSA-N','*.O=C(Nc1ccccc1)c1cc([N+](=O)[O-])ccc1O.[Ni]',NULL),
	(75804,0,0,NULL,'Consistent with Molecular Formula','C13H12?N4SZn',321.7046,NULL,'D5552629B936E167-FICuS-01-44','D5552629B936E167-FICTS-01-23','D5552629B936E167-uuuuu-01-F3','InChI=1S/C13H12N4S.Zn/c18-13(16-14-11-7-3-1-4-8-11)17-15-12-9-5-2-6-10-12;/h1-10,14H,(H,16,18);/q;+2/b17-15+;','InChIKey=MHKFMLHVALFTPC-INTLEYBYSA-N','*.S=C(/N=N/c1ccccc1)NNc1ccccc1.[Zn+2]',NULL),
	(75805,0,0,'6393-42-6','Consistent with Molecular Formula','C7H7N3O4',197.15,'2,6-Dinitro-p-toluidine\n4-Amino-3,5-dinitrotoluene\n4-Methyl-2,6-dinitroaniline\n2,6-Dinitro-4-methylaniline\nAniline, 2,6-dinitro-4-methyl-\n4-METHYL-2,6-DINITROBENZENAMINE\nBenzenamine, 4-methyl-2,6-dinitro-\np-Toluidine, 2,6-dinitro-','C8E105EC1B1C4CC1-FICuS-01-77','C8E105EC1B1C4CC1-FICTS-01-56','C8E105EC1B1C4CC1-uuuuu-01-26','InChI=1S/C7H7N3O4/c1-4-2-5(9(11)12)7(8)6(3-4)10(13)14/h2-3H,8H2,1H3','InChIKey=MOOOPNRPJGZXPE-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(N)c([N+](=O)[O-])c1',NULL),
	(75806,0,0,'2555-25-1','Consistent with Molecular Formula','C15H9NO4',267.2404,NULL,'58324E8445FAD796-FICuS-01-58','58324E8445FAD796-FICTS-01-37','58324E8445FAD796-uuuuu-01-07','InChI=1S/C15H9NO4/c17-15-13(9-11-3-1-2-4-14(11)20-15)10-5-7-12(8-6-10)16(18)19/h1-9H','InChIKey=GATDYELJYSMQPH-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1ccc([N+](=O)[O-])cc1',NULL),
	(75807,0,0,'134-55-4','Consistent with Molecular Formula','C15H12O4',256.2574,'Phennin\nVesipyrin\nSpiroform\nAcetylsalol\nPhenylacetylsalicylate\nAcetylphenylsalicylate\nPhenyl acetylsalicylate\nSalicylic acid, phenyl ester, acetate\nBenzoic acid, 2-(acetyloxy)-, phenyl ester\nSalicylic acid acetate, phenyl ester','8ED16B6BB2BB0ACD-FICuS-01-99','8ED16B6BB2BB0ACD-FICTS-01-78','8ED16B6BB2BB0ACD-uuuuu-01-48','InChI=1S/C15H12O4/c1-11(16)18-14-10-6-5-9-13(14)15(17)19-12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=PSBAIJVSCTZDDB-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)Oc1ccccc1',NULL),
	(75808,0,0,NULL,'Consistent with Molecular Formula','C15H18O2',230.306,NULL,'337B870E574EEA9E-FICuS-01-73','337B870E574EEA9E-FICTS-01-52','337B870E574EEA9E-uuuuu-01-22','InChI=1S/C15H18O2/c1-9-10(2)14(16)17-13-7-6-11(8-12(9)13)15(3,4)5/h6-8H,1-5H3','InChIKey=RZUCTRVCMQEVFR-UHFFFAOYSA-N','Cc1c(C)c2cc(C(C)(C)C)ccc2oc1=O',NULL),
	(75809,0,0,'955-83-9','Consistent with Molecular Formula','C16H12O',220.2702,'2,5-Diphenylfuran\nFuran, 2,5-diphenyl-\nFuran, 2,5-diphenyl-\nPPF','AAEF80E0D79301D6-FICuS-01-73','AAEF80E0D79301D6-FICTS-01-52','AAEF80E0D79301D6-uuuuu-01-22','InChI=1S/C16H12O/c1-3-7-13(8-4-1)15-11-12-16(17-15)14-9-5-2-6-10-14/h1-12H','InChIKey=VUPDHIIPAKIKAB-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3ccccc3)o2)cc1',NULL),
	(75810,0,0,'5779-51-1','Consistent with Molecular Formula','C16H27N',233.396,NULL,'83067348B13A1603-FICuS-01-1F','83067348B13A1603-FICTS-01-FE','83067348B13A1603-uuuuu-01-CE','InChI=1S/C16H27N/c1-3-5-13-17(14-6-4-2)15-12-16-10-8-7-9-11-16/h7-11H,3-6,12-15H2,1-2H3','InChIKey=LEHSOUZQZPUDEC-UHFFFAOYSA-N','CCCCN(CCCC)CCc1ccccc1',NULL),
	(75811,0,1,NULL,'Consistent with Molecular Formula','C16H30O2',254.4118,NULL,'E4F34A0EAD703759-FICuS-01-67','E4F34A0EAD703759-FICTS-01-46','BAB84594449BB95E-uuuuu-01-21','InChI=1S/C16H30O2/c1-3-5-6-7-8-9-10-11-12-13-15-18-16(17)14-4-2/h4,14H,3,5-13,15H2,1-2H3/b14-4-','InChIKey=PJJDTHSONOWIIH-CPSFFCFKSA-N','C/C=C\\C(=O)OCCCCCCCCCCCC','1'),
	(75812,0,0,'914-45-4','Consistent with Molecular Formula','C22H38N4O7',470.5648,'Tetrabutylammonium picrate\nTetra-N-butylammonium picrate\nWLN: WNR BO CNW ENW &4K4&4&4\n1-Butanaminium, N,N,N-tributyl-, salt with 2,4,6-trinitrophenol (1:1)\nAmmonium, tetrabutyl-, picrate','047084280610FC88-FICuS-01-28','047084280610FC88-FICTS-01-07','28857E4302C4DF94-uuuuu-01-00','InChI=1S/C16H36N.C6H3N3O7/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-16H2,1-4H3;1-2,10H/q+1;/p-1','InChIKey=HATVYMZYGANAFO-UHFFFAOYSA-M','CCCC[N+](CCCC)(CCCC)CCCC.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1',NULL),
	(75813,2,0,'68728-34-7','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'66449F49A4ECACA9-FICuS-01-82','66449F49A4ECACA9-FICTS-01-61','66449F49A4ECACA9-uuuuu-01-31','InChI=1S/C17H18O3/c1-3-7-14(8-4-1)11-18-16-12-19-17(20-13-16)15-9-5-2-6-10-15/h1-10,16-17H,11-13H2','InChIKey=LYULANJSVNVULZ-UHFFFAOYSA-N','c1ccc(COC2COC(c3ccccc3)OC2)cc1','1'),
	(75814,0,0,'4850-82-2','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'DA00B892542C354D-FICuS-01-4F','DA00B892542C354D-FICTS-01-2E','DA00B892542C354D-uuuuu-01-FE','InChI=1S/C18H16O4/c1-2-22-18(21)15(16(19)13-9-5-3-6-10-13)17(20)14-11-7-4-8-12-14/h3-12,15H,2H2,1H3','InChIKey=JHWPTSCKSATEQK-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(75815,0,0,'1731-92-6','Consistent with Molecular Formula','C18H36O2',284.4812,'Methyl margarate\nMethyl heptadecanoate\nMargaric acid methyl ester\nHeptadecanoic acid, methyl ester\nHeptadecanoic acid, methyl ester','8435534517C0B1BC-FICuS-01-3F','8435534517C0B1BC-FICTS-01-1E','8435534517C0B1BC-uuuuu-01-EE','InChI=1S/C18H36O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20-2/h3-17H2,1-2H3','InChIKey=HUEBIMLTDXKIPR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(=O)OC',NULL),
	(75816,0,0,'2128-93-0','Consistent with Molecular Formula','C19H14O',258.319,'4-Benzoylbiphenyl\n4-Phenylbenzophenone\np-Phenylbenzophenone\nBenzophenone, 4-phenyl-\n4-Diphenyl phenyl ketone\nMethanone, [1,1\'-biphenyl]-4-ylphenyl-','C2F459CA7BF57BF5-FICuS-01-90','C2F459CA7BF57BF5-FICTS-01-6F','C2F459CA7BF57BF5-uuuuu-01-3F','InChI=1S/C19H14O/c20-19(17-9-5-2-6-10-17)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14H','InChIKey=LYXOWKPVTCPORE-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(-c2ccccc2)cc1',NULL),
	(75817,0,0,'733-07-3','Consistent with Molecular Formula','C19H24',252.3986,'Benzene, 1,1\'-methylenebis[2,4,6-trimethyl-','3D1F8CE57C31D343-FICuS-01-66','3D1F8CE57C31D343-FICTS-01-45','3D1F8CE57C31D343-uuuuu-01-15','InChI=1S/C19H24/c1-12-7-14(3)18(15(4)8-12)11-19-16(5)9-13(2)10-17(19)6/h7-10H,11H2,1-6H3','InChIKey=ZQYQPPLKPFBKLD-UHFFFAOYSA-N','Cc1cc(C)c(Cc2c(C)cc(C)cc2C)c(C)c1',NULL),
	(75818,0,0,'32324-48-4','Consistent with Molecular Formula','C20H27N3O3S',389.5116,'Butyl orange\nBenzenesulfonic acid, p-[[p-(dibutylamino)phenyl]azo]-\nBenzenesulfonic acid, 4-[[4-(dibutylamino)phenyl]azo]-','A364866835F4A2E0-FICuS-01-4B','A364866835F4A2E0-FICTS-01-2A','A364866835F4A2E0-uuuuu-01-FA','InChI=1S/C20H27N3O3S/c1-3-5-15-23(16-6-4-2)19-11-7-17(8-12-19)21-22-18-9-13-20(14-10-18)27(24,25)26/h7-14H,3-6,15-16H2,1-2H3,(H,24,25,26)','InChIKey=DANYDKIZJCAJNC-UHFFFAOYSA-N','CCCCN(CCCC)c1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1',NULL),
	(75819,0,0,'4965-17-7','Consistent with Molecular Formula','C20H44ClN',334.0273,'Tetraamylammonium chloride\nTetraammylammonium chloride\nTetrapentylammonium chloride\nTetra-n-amylammonium chloride\nAmmonium, tetrapentyl-, chloride\n1-Pentanaminium, N,N,N-tripentyl-, chloride','6EB0CEA39A314EA7-FICuS-01-7F','6EB0CEA39A314EA7-FICTS-01-5E','4CC59D0906A36401-uuuuu-01-F0','InChI=1S/C20H44N.ClH/c1-5-9-13-17-21(18-14-10-6-2,19-15-11-7-3)20-16-12-8-4;/h5-20H2,1-4H3;1H/q+1;/p-1','InChIKey=SXAWRMKQZKPHNJ-UHFFFAOYSA-M','CCCCC[N+](CCCCC)(CCCCC)CCCCC.[Cl-]',NULL),
	(75820,0,0,NULL,'Consistent with Molecular Formula','C20H44O4Ti',396.4652,'Pentyl titanate(IV), (C5H11O)4Ti','7D5D660657C32898-FICuS-01-4A','7D5D660657C32898-FICTS-01-29','7D5D660657C32898-uuuuu-01-F9','InChI=1S/4C5H11O.Ti/c4*1-2-3-4-5-6;/h4*2-5H2,1H3;/q4*-1;+4','InChIKey=WEMICRSBTLTNGT-UHFFFAOYSA-N','CCCCCO[Ti](OCCCCC)(OCCCCC)OCCCCC',NULL),
	(75821,0,0,'1038-95-5','Consistent with Molecular Formula','C21H21P',304.3707,'Tri-p-tolylphosphine\nTris(p-tolyl)phosphine\nTri-para-tolylphosphine\nPhosphine, tris(p-tolyl)-\nTris(4-methylphenyl)phosphine\nWLN: 1R DPR D1&R D1\nPhosphine, tris(4-methylphenyl)-\nPhosphine, tri-p-tolyl-','9CBCF88B4575C3A2-FICuS-01-7E','9CBCF88B4575C3A2-FICTS-01-5D','9CBCF88B4575C3A2-uuuuu-01-2D','InChI=1S/C21H21P/c1-16-4-10-19(11-5-16)22(20-12-6-17(2)7-13-20)21-14-8-18(3)9-15-21/h4-15H,1-3H3','InChIKey=WXAZIUYTQHYBFW-UHFFFAOYSA-N','Cc1ccc(P(c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(75822,1,0,'29676-50-4','Consistent with Molecular Formula','C21H45IS',456.551,'(Ethylmethyl)octadecylsulfonium iodide\nSulfonium, (ethylmethyl)octadecyl-, iodide\nWLN: 18S2&1 &I &3/9\nSulfonium, ethylmethyloctadecyl-, iodide\nSulfonium, ethylmethyloctadecyl-, iodide','3E6144765B3C7F07-FICuS-01-4C','3E6144765B3C7F07-FICTS-01-2B','06B045DB5654135F-uuuuu-01-F0','InChI=1S/C21H45S.HI/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(3)5-2;/h4-21H2,1-3H3;1H/q+1;/p-1','InChIKey=FWCAEZMYKRVMPH-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[S+](C)CC.[I-]','1'),
	(75823,0,1,NULL,'Consistent with Molecular Formula','C22H42O2',338.5726,NULL,'38D1542A6454A963-FICuS-01-39','38D1542A6454A963-FICTS-01-18','892E656282104127-uuuuu-01-CA','InChI=1S/C22H42O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-24-22(23)20-4-2/h4,20H,3,5-19,21H2,1-2H3/b20-4+','InChIKey=HBEOHRMPTRZKOK-LRNAUUFOSA-N','C/C=C/C(=O)OCCCCCCCCCCCCCCCCCC','1'),
	(75824,0,1,'2402-42-8','Consistent with Molecular Formula','C23H23ClN2',362.9011,'Diethylcyanine\n2,2\'-Cyanine chloride\nPseudoisocyanine chloride\n2,2\'-Quinocyanine chloride\nN,N\'-Diethylpseudoisocyanine\nPseudoisocyanine diethyl chloride\n1,1-Diethyl-2,2\'-cyanine chloride\n1,1\'-Diethyl-2,2\'-cyanine chloride\nN,N\'-Diethylpseudoisocyanine chloride\nQuinolinium, 1-ethyl-2-[(1-ethyl-2(1H)-quinolinylidene)methyl]-, chloride','39BA6BDA8A034EE5-FICuS-01-82','39BA6BDA8A034EE5-FICTS-01-61','1BCF387016916443-uuuuu-01-E6','InChI=1S/C23H23N2.ClH/c1-3-24-20(15-13-18-9-5-7-11-22(18)24)17-21-16-14-19-10-6-8-12-23(19)25(21)4-2;/h5-17H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=MHQOURYMHSSLDM-UHFFFAOYSA-M','CCN1/C(=C/c2ccc3ccccc3[n+]2CC)C=Cc2ccccc21.[Cl-]','1'),
	(75825,0,0,'20043-92-9','Consistent with Molecular Formula','C29H45NO2',439.68,NULL,'4F2A1C2192D7DA4E-FICuS-01-6F','4F2A1C2192D7DA4E-FICTS-01-4E','4F2A1C2192D7DA4E-uuuuu-01-1E','InChI=1S/C29H45NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-24-30-29(32)27-23-22-25-20-17-18-21-26(25)28(27)31/h17-18,20-23,31H,2-16,19,24H2,1H3,(H,30,32)','InChIKey=BKWIMUORHSANHY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)c1ccc2ccccc2c1O',NULL),
	(75826,0,0,'22118-09-8','Consistent with Molecular Formula','C2H2BrClO',157.3942,'BROMOACETYL CHLORIDE\nBROMOACETYL CHLORIDE','91EDECF86A4C80C0-FICuS-01-89','91EDECF86A4C80C0-FICTS-01-68','91EDECF86A4C80C0-uuuuu-01-38','InChI=1S/C2H2BrClO/c3-1-2(4)5/h1H2','InChIKey=SYZRZLUNWVNNNV-UHFFFAOYSA-N','O=C(Cl)CBr',NULL),
	(75827,1,0,'29870-99-3','No Comparision - Unparameterized Atom - Sr(a2) connected atoms =[ ]','C3H6?O3Sr',177.6986,'Strontium lactate\nPropanoic acid, 2-hydroxy-, strontium salt (2:1)\nLactic acid, strontium salt (2:1)','B8330E434DAFBE0D-FICuS-01-7D','B8330E434DAFBE0D-FICTS-01-5C','B8330E434DAFBE0D-uuuuu-01-2C','InChI=1S/C3H6O3.Sr/c1-2(4)3(5)6;/h2,4H,1H3,(H,5,6);/q;+2','InChIKey=ZYEJEDLYJKCTPM-UHFFFAOYSA-N','*.CC(O)C(=O)O.[Sr+2]','1'),
	(75828,0,0,'16051-87-9','Consistent with Molecular Formula','C4H5NO2',99.089,NULL,'75EFF5960F3C6B88-FICuS-01-7C','75EFF5960F3C6B88-FICTS-01-5B','75EFF5960F3C6B88-uuuuu-01-2B','InChI=1S/C4H5NO2/c5-3-1-2-4(6)7/h1-2H2,(H,6,7)','InChIKey=BXYQHDXDCJQOFD-UHFFFAOYSA-N','N#CCCC(=O)O',NULL),
	(75829,1,0,'7659-45-2','Consistent with Molecular Formula','C4H6ClN',103.5511,NULL,'47BFC9D08BCFD195-FICuS-01-90','47BFC9D08BCFD195-FICTS-01-6F','47BFC9D08BCFD195-uuuuu-01-3F','InChI=1S/C4H6ClN/c1-4(2-5)3-6/h4H,2H2,1H3','InChIKey=XXZVBSPSFVERCB-UHFFFAOYSA-N','CC(C#N)CCl','1'),
	(75830,0,0,'22551-25-3','Consistent with Molecular Formula','C4H9NOS',119.1812,NULL,'7FAF89DDEF382B74-FICuS-01-99','7FAF89DDEF382B74-FICTS-01-78','7FAF89DDEF382B74-uuuuu-01-48','InChI=1S/C4H9NOS/c1-7-3-2-4(5)6/h2-3H2,1H3,(H2,5,6)','InChIKey=UJCYEHJOKQZZHG-UHFFFAOYSA-N','CSCCC(N)=O',NULL),
	(75831,0,0,'10581-12-1','Consistent with Molecular Formula','C6H15NO2',133.19,'Tetramethylammonium acetate\nTetramethyl ammonium acetate\nMethanaminium, N,N,N-trimethyl-, acetate\nAmmonium, tetramethyl-, acetate','062A567DADD58C94-FICuS-01-6C','062A567DADD58C94-FICTS-01-4B','DEE19057637289A9-uuuuu-01-07','InChI=1S/C4H12N.C2H4O2/c1-5(2,3)4;1-2(3)4/h1-4H3;1H3,(H,3,4)/q+1;/p-1','InChIKey=MRYQZMHVZZSQRT-UHFFFAOYSA-M','CC(=O)[O-].C[N+](C)(C)C',NULL),
	(75832,0,0,'58272-25-6','Inconsistent with Molecular Formula - Could not find formula fragment for H3BO3 in C4H12N.1/3BO3','C4H15BNO3',135.9774,'Methanaminium, N,N,N-trimethyl-, salt with boric acid (H3BO3) (3:1)','E6DF9C5E0F8D3600-FICuS-01-7D','E6DF9C5E0F8D3600-FICTS-01-5C','DEE19057637289A9-uuuuu-01-07','InChI=1S/C4H12N.BH3O3/c1-5(2,3)4;2-1(3)4/h1-4H3;2-4H/q+1;','InChIKey=QGKPFZYVJCURLK-UHFFFAOYSA-N','C[N+](C)(C)C.OB(O)O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(75833,0,0,NULL,'Consistent with Molecular Formula','C6H2Cl2O4Zn',274.3654,NULL,'982E10690F20C2B8-FICuS-01-46','982E10690F20C2B8-FICTS-01-25','219BDDC45613A84D-uuuuu-01-13','InChI=1S/C6H2Cl2O4.Zn/c7-1-3(9)5(11)2(8)6(12)4(1)10;/h9,12H;/q;+2','InChIKey=AWGIQIYKBYRIMQ-UHFFFAOYSA-N','O=C1C(O)=C(Cl)C(=O)C(O)=C1Cl.[Zn+2]',NULL),
	(75834,0,0,'930-73-4','Consistent with Molecular Formula','C6H8IN',221.0404,'Pyridine methiodide\n1-Methylpyridinium iodide\nWLN: T6KJ A1 &I\nPyridinium, 1-methyl-, iodide\nPyridinium, 1-methyl-, iodide','8394F7F55ACABED0-FICuS-01-8C','8394F7F55ACABED0-FICTS-01-6B','BB45F65857A2D288-uuuuu-01-11','InChI=1S/C6H8N.HI/c1-7-5-3-2-4-6-7;/h2-6H,1H3;1H/q+1;/p-1','InChIKey=HLNJFEXZDGURGZ-UHFFFAOYSA-M','C[n+]1ccccc1.[I-]',NULL),
	(75835,0,0,'5842-03-5','Consistent with Molecular Formula','C6H15NS',133.2512,NULL,'4388874FF06E28BD-FICuS-01-68','4388874FF06E28BD-FICTS-01-47','4388874FF06E28BD-uuuuu-01-17','InChI=1S/C6H15NS/c1-6(2,3)7-4-5-8/h7-8H,4-5H2,1-3H3','InChIKey=MPIVGAOEKIJYJF-UHFFFAOYSA-N','CC(C)(C)NCCS',NULL),
	(75836,0,0,NULL,'No Comparision - Unparameterized Atom - Eu(a2) connected atoms =[ ]','C7H5?EuNO4',319.0808,NULL,'C26C1DAB8D772A76-FICuS-01-77','C26C1DAB8D772A76-FICTS-01-56','C26C1DAB8D772A76-uuuuu-01-26','InChI=1S/C7H5NO4.Eu/c9-4-5-3-6(8(11)12)1-2-7(5)10;/h1-4,10H;','InChIKey=XYDWJLLROGCGLW-UHFFFAOYSA-N','*.O=Cc1cc([N+](=O)[O-])ccc1O.[Eu]',NULL),
	(75837,0,0,'532-31-0','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C7H6AgO2',229.9912,'Silver benzoate\nSilver(1+) benzoate\nSilver benzoate, AgOBz\nSilver benzoate (AgOBz), AgOBz\nBenzoic acid, silver(1+) salt\nBenzoic acid, silver(1+) salt','909DFD333A54F90C-FICuS-01-6C','909DFD333A54F90C-FICTS-01-4B','D68E1A2402ED740A-uuuuu-01-0C','InChI=1S/C7H6O2.Ag/c8-7(9)6-4-2-1-3-5-6;/h1-5H,(H,8,9);','InChIKey=GQCYXEOBZQXHPO-UHFFFAOYSA-N','O=C(O)c1ccccc1.[Ag]',NULL),
	(75838,0,0,'3890-90-2','No Comparision - Unparameterized Atom - Cu(a3) connected atoms =[ O O ]','C7H4CuO3',199.6528,'Copper salicylate, Cu(O3C7H4)2','1C1D7C7BEEE1FC7A-FICuS-01-A4','1C1D7C7BEEE1FC7A-FICTS-01-83','7939CF0317BCCE35-uuuuu-01-1B','InChI=1S/C7H6O3.Cu/c8-6-4-2-1-3-5(6)7(9)10;/h1-4,8H,(H,9,10);/q;+2/p-2','InChIKey=VOKBVGRONSNSBA-UHFFFAOYSA-L','O=C1O[Cu]Oc2ccccc21',NULL),
	(75839,0,0,'17309-13-6','Consistent with Molecular Formula','C7H9NO2S2',203.2736,NULL,'F485BF9EB12AF743-FICuS-01-7E','B76DEAD14A33CF70-FICTS-01-5F','F485BF9EB12AF743-uuuuu-01-2D','InChI=1S/C7H9NO2S2/c1-3-10-6(9)5-4(2)8-7(11)12-5/h3H2,1-2H3,(H,8,11)','InChIKey=OHKNSXMQSNDXAI-UHFFFAOYSA-N','CCOC(=O)c1sc(=S)[nH]c1C',NULL),
	(75840,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H3Ga in C7H12O2.1/3Ga','C7H15?GaO2',200.9143,NULL,'0CB76EEC4537D9AF-FICuS-01-8D','0CB76EEC4537D9AF-FICTS-01-6C','0CB76EEC4537D9AF-uuuuu-01-3C','InChI=1S/C7H12O2.Ga.3H/c8-7(9)6-4-2-1-3-5-6;;;;/h6H,1-5H2,(H,8,9);;;;','InChIKey=WRPLTUQCCIPRBG-UHFFFAOYSA-N','*.O=C(O)C1CCCCC1.[GaH3]',NULL),
	(75841,0,0,'70152-61-3','No Comparision - Unparameterized Atom - Sr(a2) connected atoms =[ ]','C7H12?O2Sr',215.7906,NULL,'DECEE45104EE7B5F-FICuS-01-99','DECEE45104EE7B5F-FICTS-01-78','DECEE45104EE7B5F-uuuuu-01-48','InChI=1S/C7H12O2.Sr/c8-7(9)6-4-2-1-3-5-6;/h6H,1-5H2,(H,8,9);/q;+2','InChIKey=ZUDVODGEVFSWHX-UHFFFAOYSA-N','*.O=C(O)C1CCCCC1.[Sr+2]',NULL),
	(75842,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a2) connected atoms =[ ]','C7H12?CrO2',180.1666,NULL,'98EC681C2E346ABB-FICuS-01-7B','98EC681C2E346ABB-FICTS-01-5A','98EC681C2E346ABB-uuuuu-01-2A','InChI=1S/C7H12O2.Cr/c8-7(9)6-4-2-1-3-5-6;/h6H,1-5H2,(H,8,9);','InChIKey=PAYZFTUKSFBKCK-UHFFFAOYSA-N','*.O=C(O)C1CCCCC1.[Cr]',NULL),
	(75843,0,0,'13126-82-4','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C7H12AgO2',236.0386,NULL,'F7E67A9B9A0982BD-FICuS-01-85','F7E67A9B9A0982BD-FICTS-01-64','B1F59D8CA2B00FBB-uuuuu-01-3B','InChI=1S/C7H12O2.Ag/c8-7(9)6-4-2-1-3-5-6;/h6H,1-5H2,(H,8,9);','InChIKey=YDVGJBQQGLUXGI-UHFFFAOYSA-N','O=C(O)C1CCCCC1.[Ag]',NULL),
	(75844,0,0,'112-35-6','Consistent with Molecular Formula','C7H16O4',164.201,'Dowanol TMAT\nMethyltrioxitol\nMethoxytriglycol\nMethoxytriethylene glycol\nTriglycol monomethyl ether\nTriethylene glycol methyl ether\nTriethylene glycol monomethyl ether\n2-[2-(2-Methoxyethoxy)ethoxy]ethanol\nWLN: Q2O2O2O1\nEthanol, 2-[2-(2-methoxyethoxy)ethoxy]-\nEthanol, 2-[2-(2-methoxyethoxy)ethoxy]-','9C9B28AAA057614B-FICuS-01-64','9C9B28AAA057614B-FICTS-01-43','9C9B28AAA057614B-uuuuu-01-13','InChI=1S/C7H16O4/c1-9-4-5-11-7-6-10-3-2-8/h8H,2-7H2,1H3','InChIKey=JLGLQAWTXXGVEM-UHFFFAOYSA-N','COCCOCCOCCO',NULL),
	(75845,0,0,'13329-40-3','Consistent with Molecular Formula','C8H7IO',246.0472,NULL,'404D2A51CAC258AC-FICuS-01-66','404D2A51CAC258AC-FICTS-01-45','404D2A51CAC258AC-uuuuu-01-15','InChI=1S/C8H7IO/c1-6(10)7-2-4-8(9)5-3-7/h2-5H,1H3','InChIKey=JZJWCDQGIPQBAO-UHFFFAOYSA-N','CC(=O)c1ccc(I)cc1',NULL),
	(75846,0,2,'623-68-7','Consistent with Molecular Formula','C8H10O3',154.1652,'Crotonic acid anhydride\nWLN: 2U1VOV1U2\n2-Butenoic acid, anhydride\nCrotonic anhydride','A71E66F3B5A29299-FICuS-01-61','A71E66F3B5A29299-FICTS-01-40','A71E66F3B5A29299-uuuuu-01-10','InChI=1S/C8H10O3/c1-3-5-7(9)11-8(10)6-4-2/h3-6H,1-2H3','InChIKey=VJDDQSBNUHLBTD-UHFFFAOYSA-N','C/C=C/C(=O)OC(=O)/C=C/C','1'),
	(75847,0,0,'59743-08-7','Consistent with Molecular Formula','C8H10O6',202.1634,NULL,'04C2368062F80E1B-FICuS-01-3F','04C2368062F80E1B-FICTS-01-1E','04C2368062F80E1B-uuuuu-01-EE','InChI=1S/C8H10O6/c1-3-13-7(11)5(9)6(10)8(12)14-4-2/h3-4H2,1-2H3','InChIKey=HYFOWJVQCLIAIO-UHFFFAOYSA-N','CCOC(=O)C(=O)C(=O)C(=O)OCC',NULL),
	(75848,0,0,'3635-74-3','Consistent with Molecular Formula','C13H20N2O4',268.312,'Elevan\nDayfen\nDeaner\nDiforene\nCervoxan\nNervoton\nDeanol acetamidobenzoate\nDeanol p-acetamidobenzoate\n2-(Dimethylamino)ethanol p-acetamidobenzoate\n2-(Dimethylamino)ethanol p-acetylaminobenzoate\nEthanol, 2-(dimethylamino)-, p-acetamidobenzoate\nWLN: Q2N1&1 &OVR DMV1\nBenzoic acid, 4-(acetylamino)-, compd. with 2-(dimethylamino)ethanol (1:1)\nBenzoic acid, p-acetamido-, compd. with 2-(dimethylamino)ethanol (1:1)','437043CE5C16A826-FICuS-01-44','437043CE5C16A826-FICTS-01-23','7B7AF38209C6407F-uuuuu-01-0D','InChI=1S/C9H9NO3.C4H11NO/c1-6(11)10-8-4-2-7(3-5-8)9(12)13;1-5(2)3-4-6/h2-5H,1H3,(H,10,11)(H,12,13);6H,3-4H2,1-2H3','InChIKey=XTWZHJXJIIUEJP-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)cc1.CN(C)CCO',NULL),
	(75849,0,0,'69003-53-8','Inconsistent with Molecular Formula - Could not find formula fragment for H4Sn in C9H18O2.1/4Sn','C9H22?O2Sn',280.9616,'Tin(IV) nonanoate','BD05B75A7D1ADFF6-FICuS-01-94','BD05B75A7D1ADFF6-FICTS-01-73','BD05B75A7D1ADFF6-uuuuu-01-43','InChI=1S/C9H18O2.Sn.4H/c1-2-3-4-5-6-7-8-9(10)11;;;;;/h2-8H2,1H3,(H,10,11);;;;;','InChIKey=QMSDBNVOIDPHQL-UHFFFAOYSA-N','*.CCCCCCCCC(=O)O.[SnH4]',NULL),
	(75850,0,0,'14488-44-9','Consistent with Molecular Formula','C9H22ClN',179.7325,'Tripropylamine hydrochloride\n1-Propanamine, N,N-dipropyl-, hydrochloride','9E0253F96BF95451-FICuS-01-54','9E0253F96BF95451-FICTS-01-33','9EFEF41C54748D1F-uuuuu-01-34','InChI=1S/C9H21N.ClH/c1-4-7-10(8-5-2)9-6-3;/h4-9H2,1-3H3;1H','InChIKey=BMXILUZRCXPKOI-UHFFFAOYSA-N','CCCN(CCC)CCC.Cl',NULL),
	(75851,0,0,NULL,'No Comparision - Unparameterized Atom - In(a1) connected atoms =[ ]','C10H19InN2O8',410.0887,NULL,'DB7BBDF74F9D3C45-FICuS-01-9F','DB7BBDF74F9D3C45-FICTS-01-7E','6ECC3FDFACB19189-uuuuu-01-4C','InChI=1S/C10H16N2O8.In.3H/c13-7(14)3-11(4-8(15)16)1-2-12(5-9(17)18)6-10(19)20;;;;/h1-6H2,(H,13,14)(H,15,16)(H,17,18)(H,19,20);;;;','InChIKey=VVGQIXSIKMCYQW-UHFFFAOYSA-N','O=C(O)CN(CCN(CC(=O)O)CC(=O)O)CC(=O)O.[InH3]',NULL),
	(75852,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a15) connected atoms =[ ]','C10H18AgO4',310.1178,'Silver sebacate, Ag2(O4C10H16)','50FEFB8F18AAA206-FICuS-01-81','50FEFB8F18AAA206-FICTS-01-60','16ED1C9820132F00-uuuuu-01-E9','InChI=1S/C10H18O4.Ag/c11-9(12)7-5-3-1-2-4-6-8-10(13)14;/h1-8H2,(H,11,12)(H,13,14);','InChIKey=LTHSMWZMKIRHQF-UHFFFAOYSA-N','O=C(O)CCCCCCCCC(=O)O.[Ag]',NULL),
	(75853,0,0,'1605-74-9','Consistent with Molecular Formula','C12H15NO4S',269.3148,NULL,'EFE138C75755E11E-FICuS-01-6F','EFE138C75755E11E-FICTS-01-4E','99608BC39CEB2162-uuuuu-01-0C','InChI=1S/C11H12N.CH4O4S/c1-9-7-8-10-5-3-4-6-11(10)12(9)2;1-5-6(2,3)4/h3-8H,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=DYPVVNINWYTKOK-UHFFFAOYSA-M','COS(=O)(=O)[O-].Cc1ccc2ccccc2[n+]1C',NULL),
	(75854,0,0,'2223-82-7','Consistent with Molecular Formula','C11H16O4',212.245,'SR 247\nNeopentylglycol diacrylate\nDimethylolpropane diacrylate\n2,2-Dimethylpropane diacrylate\n2,2-Dimethyltrimethylene acrylate\n2,2-Dimethylpropane-1,3-diol diacrylate\n1,3-Propanediol, 2,2-dimethyl-, diacrylate\nAcrylic acid, 2,2-dimethyl-1,3-propanediol diester\nWLN: 1U1VO1X1&1&1OV1U1\n2-Propenoic acid, 2,2-dimethyl-1,3-propanediyl ester\nAcrylic acid, 2,2-dimethyltrimethylene ester','17C29E238CAE586E-FICuS-01-70','17C29E238CAE586E-FICTS-01-4F','17C29E238CAE586E-uuuuu-01-1F','InChI=1S/C11H16O4/c1-5-9(12)14-7-11(3,4)8-15-10(13)6-2/h5-6H,1-2,7-8H2,3-4H3','InChIKey=MXFQRSUWYYSPOC-UHFFFAOYSA-N','C=CC(=O)OCC(C)(C)COC(=O)C=C',NULL),
	(75855,0,0,'57373-81-6','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'6EB164E3F22E72C7-FICuS-01-69','6EB164E3F22E72C7-FICTS-01-48','6EB164E3F22E72C7-uuuuu-01-18','InChI=1S/C12H16O2/c1-8(13)10-7-9(12(2,3)4)5-6-11(10)14/h5-7,14H,1-4H3','InChIKey=XOCANIQKLIKENC-UHFFFAOYSA-N','CC(=O)c1cc(C(C)(C)C)ccc1O',NULL),
	(75856,0,1,'29637-00-1','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'91F5DAE3B02932E1-FICuS-01-61','91F5DAE3B02932E1-FICTS-01-40','B292E05583233D1D-uuuuu-01-F0','InChI=1S/C12H18N2/c1-10(2)11(3)13-14(4)12-8-6-5-7-9-12/h5-10H,1-4H3/b13-11-','InChIKey=JPPLNRDZCDKWFQ-QBFSEMIESA-N','C/C(=N/N(C)c1ccccc1)C(C)C','1'),
	(75857,0,0,'33527-91-2','Consistent with Molecular Formula','C12H30N4',230.3958,NULL,'8305C0E20657B263-FICuS-01-30','8305C0E20657B263-FICTS-01-0F','8305C0E20657B263-uuuuu-01-DF','InChI=1S/C12H30N4/c1-13(2)7-10-16(11-8-14(3)4)12-9-15(5)6/h7-12H2,1-6H3','InChIKey=VMGSQCIDWAUGLQ-UHFFFAOYSA-N','CN(C)CCN(CCN(C)C)CCN(C)C',NULL),
	(75858,0,0,'2523-44-6','Consistent with Molecular Formula','C13H9Cl',200.6671,'2-Chlorofluorene\n9H-Fluorene, 2-chloro-\nFluorene, 2-chloro-','9278D054423D3900-FICuS-01-27','9278D054423D3900-FICTS-01-06','9278D054423D3900-uuuuu-01-D6','InChI=1S/C13H9Cl/c14-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8H,7H2','InChIKey=FCPAQNZCCWBDSY-UHFFFAOYSA-N','Clc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(75859,0,0,'1078-71-3','Consistent with Molecular Formula','C13H20',176.301,'Heptylbenzene\n1-Phenylheptane\nn-Heptylbenzene\nHeptane, 1(or 7)-phenyl-\nBenzene, heptyl-\nHeptane, 1-phenyl-','42C2D57F44A3081A-FICuS-01-4E','42C2D57F44A3081A-FICTS-01-2D','42C2D57F44A3081A-uuuuu-01-FD','InChI=1S/C13H20/c1-2-3-4-5-7-10-13-11-8-6-9-12-13/h6,8-9,11-12H,2-5,7,10H2,1H3','InChIKey=LBNXAWYDQUGHGX-UHFFFAOYSA-N','CCCCCCCc1ccccc1',NULL),
	(75860,0,0,'3441-56-3','Consistent with Molecular Formula','C13H22IN',319.228,NULL,'936FEBA4E69AF317-FICuS-01-81','936FEBA4E69AF317-FICTS-01-60','ABBEEA09EBF29F4F-uuuuu-01-67','InChI=1S/C13H22N.HI/c1-5-14(6-2,7-3)13-10-8-9-12(4)11-13;/h8-11H,5-7H2,1-4H3;1H/q+1;/p-1','InChIKey=KQKFNKOWSRVGJE-UHFFFAOYSA-M','CC[N+](CC)(CC)c1cccc(C)c1.[I-]',NULL),
	(75861,0,0,'73637-01-1','Consistent with Molecular Formula','C13H22IN',319.228,'(p-Tolyl)triethylammonium iodide\nAmmonium, (p-tolyl)triethyl-, iodide\nWLN: 2K2&2&R D1 &I\nBenzenaminium, N,N,N-triethyl-4-methyl-, iodide','22ABDE9AB7ED75D4-FICuS-01-97','22ABDE9AB7ED75D4-FICTS-01-76','1A7ADF37BA85198C-uuuuu-01-29','InChI=1S/C13H22N.HI/c1-5-14(6-2,7-3)13-10-8-12(4)9-11-13;/h8-11H,5-7H2,1-4H3;1H/q+1;/p-1','InChIKey=RBRVDWQFKIDKOE-UHFFFAOYSA-M','CC[N+](CC)(CC)c1ccc(C)cc1.[I-]',NULL),
	(75862,0,0,'41665-67-2','Consistent with Molecular Formula','C14H16N2O4S4',404.5314,NULL,'4539CF3D74DC7BBF-FICuS-01-8F','4539CF3D74DC7BBF-FICTS-01-6E','4539CF3D74DC7BBF-uuuuu-01-3E','InChI=1S/C14H16N2O4S4/c1-5-19-11(17)9-7(3)15-13(21-9)23-24-14-16-8(4)10(22-14)12(18)20-6-2/h5-6H2,1-4H3','InChIKey=WCFZLLPLAJBZPM-UHFFFAOYSA-N','CCOC(=O)c1sc(SSc2nc(C)c(C(=O)OCC)s2)nc1C',NULL),
	(75863,0,2,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'1FCCD62BB1DA0AC0-FICuS-01-8E','1FCCD62BB1DA0AC0-FICTS-01-6D','1FCCD62BB1DA0AC0-uuuuu-01-3D','InChI=1S/C14H22O2/c1-5-7-14(15)16-11-10-13(4)9-6-8-12(2)3/h5,7-8,10H,6,9,11H2,1-4H3','InChIKey=MQTAGIYIVBMTBT-UHFFFAOYSA-N','C/C=C/C(=O)OC/C=C(\\C)CCC=C(C)C','1'),
	(75864,0,0,'20220-77-3','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'D42F720E08AC4266-FICuS-01-53','D42F720E08AC4266-FICTS-01-32','D42F720E08AC4266-uuuuu-01-02','InChI=1S/C15H14N2O2/c1-18-14-9-5-3-7-12(14)16-11-17-13-8-4-6-10-15(13)19-2/h3-10H,1-2H3','InChIKey=ASCJVQUJOIYDBI-UHFFFAOYSA-N','COc1ccccc1N=C=Nc1ccccc1OC',NULL),
	(75865,0,0,'1034-01-1','Consistent with Molecular Formula','C15H22O5',282.3358,'Progallin O\nOctyl gallate\nn-Octyl gallate\nStabilizer GA 8\nGallic acid octyl ester\nn-Octyl ester of 3,4,5-trihydroxybenzoic acid\nWLN: QR BQ CQ EVO8\nBenzoic acid, 3,4,5-trihydroxy-, octyl ester\nGallic acid, octyl ester\nGA 8','DCF8E8EBD653BDA1-FICuS-01-AA','DCF8E8EBD653BDA1-FICTS-01-89','DCF8E8EBD653BDA1-uuuuu-01-59','InChI=1S/C15H22O5/c1-2-3-4-5-6-7-8-20-15(19)11-9-12(16)14(18)13(17)10-11/h9-10,16-18H,2-8H2,1H3','InChIKey=NRPKURNSADTHLJ-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1cc(O)c(O)c(O)c1',NULL),
	(75866,0,0,'17746-08-6','Consistent with Molecular Formula','C15H29ClO',260.8465,'Pentadecanoyl chloride','A42644136DE42A2D-FICuS-01-4C','A42644136DE42A2D-FICTS-01-2B','A42644136DE42A2D-uuuuu-01-FB','InChI=1S/C15H29ClO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15(16)17/h2-14H2,1H3','InChIKey=PQZWQGNQOVDTRF-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(=O)Cl',NULL),
	(75867,0,0,'4396-02-5','Consistent with Molecular Formula','C15H33BO3',272.2339,'Isopentyl borate, (C5H11O)3 B','28591731E1B36CC7-FICuS-01-49','28591731E1B36CC7-FICTS-01-28','28591731E1B36CC7-uuuuu-01-F8','InChI=1S/C15H33BO3/c1-13(2)7-10-17-16(18-11-8-14(3)4)19-12-9-15(5)6/h13-15H,7-12H2,1-6H3','InChIKey=HKLUGNQYKGNLDN-UHFFFAOYSA-N','CC(C)CCOB(OCCC(C)C)OCCC(C)C',NULL),
	(75868,0,0,'24303-76-2','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'72EBB3AF95BEA471-FICuS-01-85','72EBB3AF95BEA471-FICTS-01-64','72EBB3AF95BEA471-uuuuu-01-34','InChI=1S/C16H14N2O/c1-11-7-3-4-8-12(11)15-17-14-10-6-5-9-13(14)16(19)18(15)2/h3-10H,1-2H3','InChIKey=CYHHURWRFCFHAS-UHFFFAOYSA-N','Cc1ccccc1-c1nc2ccccc2c(=O)n1C',NULL),
	(75869,0,0,'3700-59-2','Consistent with Molecular Formula','C16H37N3',271.4884,'N-Lauryldiethylenetriamine\nN-Dodecyldiethylenetriamine\n1-Dodecyldiethylenetriamine\nN-Lauryl-diethylenetriamine\nN-1-Dodecyldiethylenetriamine\n1,2-Ethanediamine, N-(2-aminoethyl)-N\'-dodecyl-\nDiethylenetriamine, 1-dodecyl-','DA18AC733E4AA29D-FICuS-01-80','DA18AC733E4AA29D-FICTS-01-5F','DA18AC733E4AA29D-uuuuu-01-2F','InChI=1S/C16H37N3/c1-2-3-4-5-6-7-8-9-10-11-13-18-15-16-19-14-12-17/h18-19H,2-17H2,1H3','InChIKey=RRHLGOOTLYHTEW-UHFFFAOYSA-N','CCCCCCCCCCCCNCCNCCN',NULL),
	(75870,2,0,'17026-42-5','Consistent with Molecular Formula','C18H14O8',358.3038,'[+]-Dibenzoyltartaric acid\n[+]-Dibenzoyl tartaric acid\n(+)-O,O-Dibenzoyltartaric acid\nTartaric acid, dibenzoate, (+)-\n(2S,3S)-(+)-Dibenzoyltartaric acid\nButanedioic acid, 2,3-bis(benzoyloxy)-, [S-(R*,R*)]-','DE14E31CF03A2FFD-FICuS-01-8D','DE14E31CF03A2FFD-FICTS-01-6C','58FDA4409F5242A2-uuuuu-01-05','InChI=1S/C18H14O8/c19-15(20)13(25-17(23)11-7-3-1-4-8-11)14(16(21)22)26-18(24)12-9-5-2-6-10-12/h1-10,13-14H,(H,19,20)(H,21,22)/t13-,14-/m0/s1','InChIKey=YONLFQNRGZXBBF-KBPBESRZSA-N','O=C(OC(C(=O)O)C(OC(=O)c1ccccc1)C(=O)O)c1ccccc1','1'),
	(75871,0,0,NULL,'Consistent with Molecular Formula','C19H39NO2',313.5226,NULL,'0A81BDDFD0121CB6-FICuS-01-74','0A81BDDFD0121CB6-FICTS-01-53','0A81BDDFD0121CB6-uuuuu-01-23','InChI=1S/C19H39NO2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-19(21)22-18-17-20(2)3/h4-18H2,1-3H3','InChIKey=YDAFEAGUDJFURU-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(=O)OCCN(C)C',NULL),
	(75872,0,0,NULL,'Consistent with Molecular Formula','C20H13ClO4',352.7733,NULL,'36F666A1D8A1709D-FICuS-01-5C','36F666A1D8A1709D-FICTS-01-3B','36F666A1D8A1709D-uuuuu-01-0B','InChI=1S/C20H13ClO4/c21-15-8-6-14(7-9-15)20(24)25-16-10-11-17(18(22)12-16)19(23)13-4-2-1-3-5-13/h1-12,22H','InChIKey=YOJWLYMDKKMUJU-UHFFFAOYSA-N','O=C(Oc1ccc(C(=O)c2ccccc2)c(O)c1)c1ccc(Cl)cc1',NULL),
	(75873,0,0,'5586-15-2','Consistent with Molecular Formula','C20H14S2',318.4506,'2-Naphthyl disulfide\nDi-2-Naphthyl disulfide\nDi-.beta.-naphthyl disulfide\nDisulfide, di-2-naphthalenyl','A12016FB0358C212-FICuS-01-32','A12016FB0358C212-FICTS-01-11','A12016FB0358C212-uuuuu-01-E1','InChI=1S/C20H14S2/c1-3-7-17-13-19(11-9-15(17)5-1)21-22-20-12-10-16-6-2-4-8-18(16)14-20/h1-14H','InChIKey=SUPMWVVVBKKGEL-UHFFFAOYSA-N','c1ccc2cc(SSc3ccc4ccccc4c3)ccc2c1',NULL),
	(75874,0,0,NULL,'Consistent with Molecular Formula','C20H42INO2',455.4618,NULL,'C56C3EF9306F6FD7-FICuS-01-85','C56C3EF9306F6FD7-FICTS-01-64','FDBD3F543D07038F-uuuuu-01-27','InChI=1S/C20H42NO2.HI/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-20(22)23-19-18-21(2,3)4;/h5-19H2,1-4H3;1H/q+1;/p-1','InChIKey=GMHLXDJAIRISNM-UHFFFAOYSA-M','CCCCCCCCCCCCCCC(=O)OCC[N+](C)(C)C.[I-]',NULL),
	(75875,0,0,'35656-01-0','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C7H9?5BrO4P',268.0235,NULL,'FDDCADFC0D019092-FICuS-01-8F','FDDCADFC0D019092-FICTS-01-6E','FDDCADFC0D019092-uuuuu-01-3E','InChI=1S/C6H6.CH3.Br.O4P/c1-2-4-6-5-3-1;;;1-5(2,3)4/h1-6H;1H3;;','InChIKey=WKTAEFPMSUUMNP-UHFFFAOYSA-N','*Br.*C.*OP(=O)(O*)O*.c1ccccc1',NULL),
	(75876,0,0,'7238-44-0','Consistent with Molecular Formula','C21H42AlO4',385.5419,NULL,'C8B21699A93B20DB-FICuS-01-66','C8B21699A93B20DB-FICTS-01-45','EB9974DA70F63BDB-uuuuu-01-3D','InChI=1S/C18H36O2.C3H7O.Al.O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-3(2)4;;/h2-17H2,1H3,(H,19,20);3H,1-2H3;;/q;-1;+2;/p-1','InChIKey=MHDLRYHALBKXPE-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC(=O)O[Al](O)OC(C)C',NULL),
	(75877,3,0,NULL,'Consistent with Molecular Formula','C9H14ClN3O5',279.6797,'5-amino-1-[4-hydroxy-5-(hydroxymethyl)tetrahydrofuran-2-yl]pyrimidine-2,4(1H,3H)-dione hydrochloride','34E97C69AD1E2523-FICuS-01-5C','2B2784D5571974AB-FICTS-01-2C','3415DB8C9293FC6D-uuuuu-01-1E','InChI=1S/C9H13N3O5.ClH/c10-4-2-12(9(16)11-8(4)15)7-1-5(14)6(3-13)17-7;/h2,5-7,13-14H,1,3,10H2,(H,11,15,16);1H','InChIKey=RGACLPLUQKOHFJ-UHFFFAOYSA-N','Cl.Nc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(75878,0,0,NULL,'Consistent with Molecular Formula','C7H10NaO4',181.1434,NULL,'6F7998B34EF00EF2-FICuS-01-75','6F7998B34EF00EF2-FICTS-01-54','E49E74BC2E8BBC5A-uuuuu-01-49','InChI=1S/C7H10O4.Na/c1-3-11-7(10)6(9)4-5(2)8;/h3-4H2,1-2H3;/q;+1','InChIKey=IEJUKVILNRSHTG-UHFFFAOYSA-N','CCOC(=O)C(=O)CC(C)=O.[Na+]',NULL),
	(75879,0,0,NULL,'Consistent with Molecular Formula','C12H17BrCl2N2O2',372.0885,NULL,'6123BB05B9B4D704-FICuS-01-4C','6123BB05B9B4D704-FICTS-01-2B','AC6E916CEB388D51-uuuuu-01-2C','InChI=1S/C12H17Cl2N2O2.BrH/c1-16(8-6-13,9-7-14)10-11-4-2-3-5-12(11)15(17)18;/h2-5H,6-10H2,1H3;1H/q+1;/p-1','InChIKey=HRJDBIUDHKEXHV-UHFFFAOYSA-M','C[N+](CCCl)(CCCl)Cc1ccccc1[N+](=O)[O-].[Br-]',NULL),
	(75880,0,0,'874-33-9','Consistent with Molecular Formula','C9H13N',135.2084,NULL,'75DBC128BA1E8351-FICuS-01-61','75DBC128BA1E8351-FICTS-01-40','75DBC128BA1E8351-uuuuu-01-10','InChI=1S/C9H13N/c1-8-5-3-4-6-9(8)7-10-2/h3-6,10H,7H2,1-2H3','InChIKey=YMWQUYQBTXWNAH-UHFFFAOYSA-N','CNCc1ccccc1C',NULL),
	(75881,1,0,'3330-05-0','Consistent with Molecular Formula','C11H17N',163.262,NULL,'6A3FDD2B92DF2CE2-FICuS-01-94','6A3FDD2B92DF2CE2-FICTS-01-73','6A3FDD2B92DF2CE2-uuuuu-01-43','InChI=1S/C11H17N/c1-4-11(12(2)3)10-8-6-5-7-9-10/h5-9,11H,4H2,1-3H3','InChIKey=NKNKIKKRCHVEGU-UHFFFAOYSA-N','CCC(c1ccccc1)N(C)C','1'),
	(75882,0,0,'94467-42-2','Consistent with Molecular Formula','C11H17ClIN',325.6195,NULL,'3762ED1AC8B190BD-FICuS-01-71','3762ED1AC8B190BD-FICTS-01-50','0FB3ECB7C5D9FCE5-uuuuu-01-5A','InChI=1S/C11H17ClN.HI/c1-4-13(2,3)9-10-5-7-11(12)8-6-10;/h5-8H,4,9H2,1-3H3;1H/q+1;/p-1','InChIKey=IZKJVLYRVWIZJE-UHFFFAOYSA-M','CC[N+](C)(C)Cc1ccc(Cl)cc1.[I-]',NULL),
	(75883,1,0,'5558-31-6','Consistent with Molecular Formula','C12H15N',173.2572,NULL,'DFACA9C71EE9B4C1-FICuS-01-A7','DFACA9C71EE9B4C1-FICTS-01-86','DFACA9C71EE9B4C1-uuuuu-01-56','InChI=1S/C12H15N/c1-10(2)8-12(9-13)11-6-4-3-5-7-11/h3-7,10,12H,8H2,1-2H3','InChIKey=IOECVHZGSYWTKT-UHFFFAOYSA-N','CC(C)CC(C#N)c1ccccc1','1'),
	(75884,1,1,NULL,'Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'77B69FFFAC8C9671-FICuS-01-8E','77B69FFFAC8C9671-FICTS-01-6D','77B69FFFAC8C9671-uuuuu-01-3D','InChI=1S/C12H15N3O3/c1-8(7-10(16)17)11(14-15-12(13)18)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,16,17)(H3,13,15,18)','InChIKey=PJPSPZMQMLUMGC-UHFFFAOYSA-N','CC(CC(=O)O)/C(=N/NC(N)=O)c1ccccc1','1'),
	(75885,1,0,'4397-09-5','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'B509B7DAF0E5C8F7-FICuS-01-8D','B509B7DAF0E5C8F7-FICTS-01-6C','B509B7DAF0E5C8F7-uuuuu-01-3C','InChI=1S/C12H18O/c1-4-12(13,10(2)3)11-8-6-5-7-9-11/h5-10,13H,4H2,1-3H3','InChIKey=OXHYBLKMOOPCOD-UHFFFAOYSA-N','CCC(O)(c1ccccc1)C(C)C','1'),
	(75886,1,0,'70160-87-1','Consistent with Molecular Formula','C12H19N',177.2888,NULL,'91EC81E686A65F30-FICuS-01-60','91EC81E686A65F30-FICTS-01-3F','91EC81E686A65F30-uuuuu-01-0F','InChI=1S/C12H19N/c1-10(2)12(13(3)4)11-8-6-5-7-9-11/h5-10,12H,1-4H3','InChIKey=CWZPRYKKVKAJIU-UHFFFAOYSA-N','CC(C)C(c1ccccc1)N(C)C','1'),
	(75887,0,0,'19990-93-3','Consistent with Molecular Formula','C13H21N',191.3156,NULL,'6C5468EF82F48D09-FICuS-01-6B','6C5468EF82F48D09-FICTS-01-4A','6C5468EF82F48D09-uuuuu-01-1A','InChI=1S/C13H21N/c1-9-7-10(2)12(4)13(11(9)3)8-14(5)6/h7H,8H2,1-6H3','InChIKey=BVCQKJIAFBEGAV-UHFFFAOYSA-N','Cc1cc(C)c(C)c(CN(C)C)c1C',NULL),
	(75888,0,0,'64434-52-2','Consistent with Molecular Formula','C14H11Br3',418.9529,NULL,'D75895C695898EDA-FICuS-01-77','D75895C695898EDA-FICTS-01-56','D75895C695898EDA-uuuuu-01-26','InChI=1S/C14H11Br3/c15-14(16,17)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H','InChIKey=MVMXKFOAEMFVLO-UHFFFAOYSA-N','BrC(Br)(Br)C(c1ccccc1)c1ccccc1',NULL),
	(75889,0,0,'4949-93-3','Consistent with Molecular Formula','C14H14N2S',242.338,'Thiourea, N-methyl-N,N\'-diphenyl-\nCarbanilide, N-methylthio-','91F291CF45A5F802-FICuS-01-5B','91F291CF45A5F802-FICTS-01-3A','91F291CF45A5F802-uuuuu-01-0A','InChI=1S/C14H14N2S/c1-16(13-10-6-3-7-11-13)14(17)15-12-8-4-2-5-9-12/h2-11H,1H3,(H,15,17)','InChIKey=WFICXIZBSZGSGV-UHFFFAOYSA-N','CN(C(=S)Nc1ccccc1)c1ccccc1',NULL),
	(75890,0,0,'2674-47-7','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'5D34D80EFD26A8B6-FICuS-01-7B','5D34D80EFD26A8B6-FICTS-01-5A','5D34D80EFD26A8B6-uuuuu-01-2A','InChI=1S/C14H16O2/c15-13-12-7-3-2-6-11(12)10-14(16-13)8-4-1-5-9-14/h2-3,6-7H,1,4-5,8-10H2','InChIKey=IHIMQESWAIGVLZ-UHFFFAOYSA-N','O=C1OC2(CCCCC2)Cc2ccccc21',NULL),
	(75891,0,0,'2594-61-8','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'1210B3470BA3C8C7-FICuS-01-46','1210B3470BA3C8C7-FICTS-01-25','1210B3470BA3C8C7-uuuuu-01-F5','InChI=1S/C14H19NO2/c1-15-13(16)12-7-3-2-6-11(12)10-14(17)8-4-5-9-14/h2-3,6-7,17H,4-5,8-10H2,1H3,(H,15,16)','InChIKey=LQFMMAUQCMHTOV-UHFFFAOYSA-N','CNC(=O)c1ccccc1CC1(O)CCCC1',NULL),
	(75892,1,0,NULL,'Consistent with Molecular Formula','C20H26N4O7',434.448,NULL,'F280DAEFC402395A-FICuS-01-72','F280DAEFC402395A-FICTS-01-51','3F1D45F506D42AFF-uuuuu-01-25','InChI=1S/C14H23N.C6H3N3O7/c1-5-6-12-14(2,15(3)4)13-10-8-7-9-11-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-11H,5-6,12H2,1-4H3;1-2,10H','InChIKey=JPIXUGJNGIBWHV-UHFFFAOYSA-N','CCCCC(C)(c1ccccc1)N(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(75893,0,0,NULL,'Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'35D3DFE4D8250FDA-FICuS-01-87','35D3DFE4D8250FDA-FICTS-01-66','35D3DFE4D8250FDA-uuuuu-01-36','InChI=1S/C15H13NO/c1-16-15(17)13-8-4-7-12-11-6-3-2-5-10(11)9-14(12)13/h2-8H,9H2,1H3,(H,16,17)','InChIKey=ZLFNQADGUKKGKN-UHFFFAOYSA-N','CNC(=O)c1cccc2c1Cc1ccccc1-2',NULL),
	(75894,0,0,'835-78-9','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'7481963960466840-FICuS-01-18','7481963960466840-FICTS-01-F7','7481963960466840-uuuuu-01-C7','InChI=1S/C15H16O/c16-12-15-9-5-4-8-14(15)11-10-13-6-2-1-3-7-13/h1-9,16H,10-12H2','InChIKey=CPZRYQJPVUJHOS-UHFFFAOYSA-N','OCc1ccccc1CCc1ccccc1',NULL),
	(75895,0,0,'2594-62-9','Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'AC0AD4B3663666D1-FICuS-01-5F','AC0AD4B3663666D1-FICTS-01-3E','AC0AD4B3663666D1-uuuuu-01-0E','InChI=1S/C15H21NO2/c1-16-14(17)13-8-4-3-7-12(13)11-15(18)9-5-2-6-10-15/h3-4,7-8,18H,2,5-6,9-11H2,1H3,(H,16,17)','InChIKey=HGBRZZPZXIUIRX-UHFFFAOYSA-N','CNC(=O)c1ccccc1CC1(O)CCCCC1',NULL),
	(75896,0,0,'2132-70-9','Consistent with Molecular Formula','C16H14Cl2O2',309.1914,'DMDE\nMethoxychlor olefin\np,p\'-Methoxychlor olefin\n1,1-Dichloro-2,2-bis(4-methoxyphenyl) ethene\n1,1-Bis(p-methoxyphenyl)-2,2-dichloroethylene\n2,2-Bis(p-methoxyphenyl)-1,1-dichloroethylene\n1,1-Dichloro-2,2-bis(p-methoxyphenyl)ethylene\nBenzene, 1,1\'-(dichloroethenylidene)bis[4-methoxy-\nEthylene, 1,1-dichloro-2,2-bis(p-methoxyphenyl)-','065D0192041E7E92-FICuS-01-33','065D0192041E7E92-FICTS-01-12','065D0192041E7E92-uuuuu-01-E2','InChI=1S/C16H14Cl2O2/c1-19-13-7-3-11(4-8-13)15(16(17)18)12-5-9-14(20-2)10-6-12/h3-10H,1-2H3','InChIKey=YCRYSVKEWAWTGI-UHFFFAOYSA-N','COc1ccc(C(=C(Cl)Cl)c2ccc(OC)cc2)cc1',NULL),
	(75897,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'482DB8B9B02A65F7-FICuS-01-6B','482DB8B9B02A65F7-FICTS-01-4A','482DB8B9B02A65F7-uuuuu-01-1A','InChI=1S/C18H18N2O/c1-18(2)15(13-9-5-3-6-10-13)16(19-20-17(18)21)14-11-7-4-8-12-14/h3-12,15H,1-2H3,(H,20,21)','InChIKey=SQRLPZAUYCOZIW-UHFFFAOYSA-N','CC1(C)C(=O)NN=C(c2ccccc2)C1c1ccccc1','1'),
	(75898,0,1,'2725-46-4','Consistent with Molecular Formula','C20H18N2',286.3756,NULL,'A5BA58139D29950F-FICuS-01-5D','A5BA58139D29950F-FICTS-01-3C','A5BA58139D29950F-uuuuu-01-0C','InChI=1S/C20H18N2/c1-4-10-18(11-5-1)16-21-22(20-14-8-3-9-15-20)17-19-12-6-2-7-13-19/h1-16H,17H2','InChIKey=MNSMWDJATBUBDS-UHFFFAOYSA-N','C(=N/N(Cc1ccccc1)c1ccccc1)\\c1ccccc1','1'),
	(75899,2,0,'93902-88-6','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'9DE54ABC34DC54F8-FICuS-01-8D','9DE54ABC34DC54F8-FICTS-01-6C','9DE54ABC34DC54F8-uuuuu-01-3C','InChI=1S/C18H20O2/c1-3-20-18(19)17(16-12-8-5-9-13-16)14(2)15-10-6-4-7-11-15/h4-14,17H,3H2,1-2H3','InChIKey=MPHDMYFGULPVHB-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)C(C)c1ccccc1','1'),
	(75900,0,0,'2902-60-5','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'895F4EAFDCF6415E-FICuS-01-95','895F4EAFDCF6415E-FICTS-01-74','895F4EAFDCF6415E-uuuuu-01-44','InChI=1S/C18H20O2/c1-2-3-14-18(17(19)20,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13H,2-3,14H2,1H3,(H,19,20)','InChIKey=LNRZCHCAPUVAOP-UHFFFAOYSA-N','CCCCC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(75901,0,0,'2674-46-6','Consistent with Molecular Formula','C21H14O2',298.3404,NULL,'2315204BD466CD6E-FICuS-01-50','2315204BD466CD6E-FICTS-01-2F','2315204BD466CD6E-uuuuu-01-FF','InChI=1S/C21H14O2/c22-20-15-8-2-1-7-14(15)13-21(23-20)18-11-5-3-9-16(18)17-10-4-6-12-19(17)21/h1-12H,13H2','InChIKey=NAEKCBVUQIMWHL-UHFFFAOYSA-N','O=C1OC2(Cc3ccccc31)c1ccccc1-c1ccccc12',NULL),
	(75902,0,0,'2674-45-5','Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'1C5B0A67BFF857AF-FICuS-01-89','1C5B0A67BFF857AF-FICTS-01-68','1C5B0A67BFF857AF-uuuuu-01-38','InChI=1S/C21H16O2/c22-20-19-14-8-7-9-16(19)15-21(23-20,17-10-3-1-4-11-17)18-12-5-2-6-13-18/h1-14H,15H2','InChIKey=OXKYDSBSPQCICV-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)Cc2ccccc21',NULL),
	(75903,1,0,NULL,'Consistent with Molecular Formula','C21H18O',286.3726,NULL,'05B9CF861EFAB911-FICuS-01-78','05B9CF861EFAB911-FICTS-01-57','05B9CF861EFAB911-uuuuu-01-27','InChI=1S/C21H18O/c1-3-9-17(10-4-1)15-21(19-12-5-2-6-13-19)20-14-8-7-11-18(20)16-22-21/h1-14H,15-16H2','InChIKey=NGYABZQFADLQKB-UHFFFAOYSA-N','c1ccc(CC2(c3ccccc3)OCc3ccccc32)cc1','1'),
	(75904,1,0,'53663-24-4','Consistent with Molecular Formula','C21H18O2',302.372,NULL,'C39BE416569D39F5-FICuS-01-67','C39BE416569D39F5-FICTS-01-46','C39BE416569D39F5-uuuuu-01-16','InChI=1S/C21H18O2/c22-21(23)20(18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,19-20H,(H,22,23)','InChIKey=OXQBRUQQUKVRDQ-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(75905,0,1,'1665-84-5','Consistent with Molecular Formula','C21H20N2',300.4024,NULL,'FD34FE6EA78CF163-FICuS-01-91','FD34FE6EA78CF163-FICTS-01-70','FD34FE6EA78CF163-uuuuu-01-40','InChI=1S/C21H20N2/c1-18(20-13-7-3-8-14-20)22-23(21-15-9-4-10-16-21)17-19-11-5-2-6-12-19/h2-16H,17H2,1H3','InChIKey=TYCJTLXHHNZHBZ-UHFFFAOYSA-N','C/C(=N\\N(Cc1ccccc1)c1ccccc1)c1ccccc1','1'),
	(75906,0,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'9CC6CBFFDC92BFA6-FICuS-01-BE','9CC6CBFFDC92BFA6-FICTS-01-9D','9CC6CBFFDC92BFA6-uuuuu-01-6D','InChI=1S/C21H20O2/c22-16-18-10-8-7-9-17(18)15-21(23,19-11-3-1-4-12-19)20-13-5-2-6-14-20/h1-14,22-23H,15-16H2','InChIKey=XFHDGYJDVRDMQS-UHFFFAOYSA-N','OCc1ccccc1CC(O)(c1ccccc1)c1ccccc1',NULL),
	(75907,2,0,NULL,'Consistent with Molecular Formula','C21H24N2O2',336.4328,NULL,'327A93A1BDA28425-FICuS-01-4E','327A93A1BDA28425-FICTS-01-2D','327A93A1BDA28425-uuuuu-01-FD','InChI=1S/C21H24N2O2/c1-4-25-20(24)15-19(17-11-7-5-8-12-17)21(16-22,23(2)3)18-13-9-6-10-14-18/h5-14,19H,4,15H2,1-3H3','InChIKey=MYACROWMLUCQHY-UHFFFAOYSA-N','CCOC(=O)CC(c1ccccc1)C(C#N)(c1ccccc1)N(C)C','1'),
	(75908,2,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'E90E402F555536BF-FICuS-01-5B','E90E402F555536BF-FICTS-01-3A','E90E402F555536BF-uuuuu-01-0A','InChI=1S/C21H28O4/c1-21(2,3)25-20(24)14-16(15-9-5-4-6-10-15)13-19(23)17-11-7-8-12-18(17)22/h4-6,9-10,16-17H,7-8,11-14H2,1-3H3','InChIKey=UBNQZGVDYSZOJU-UHFFFAOYSA-N','CC(C)(C)OC(=O)CC(CC(=O)C1CCCCC1=O)c1ccccc1','1'),
	(75909,1,0,NULL,'Consistent with Molecular Formula','C22H17N',295.383,NULL,'5980BEA6C7856D26-FICuS-01-64','5980BEA6C7856D26-FICTS-01-43','5980BEA6C7856D26-uuuuu-01-13','InChI=1S/C22H17N/c23-17-21(18-10-4-1-5-11-18)16-22(21,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H,16H2','InChIKey=HROUJOORCTVOME-UHFFFAOYSA-N','N#CC1(c2ccccc2)CC1(c1ccccc1)c1ccccc1','1'),
	(75910,1,0,NULL,'Consistent with Molecular Formula','C22H18O',298.3836,NULL,'4ADAB51E91E4F82C-FICuS-01-84','4ADAB51E91E4F82C-FICTS-01-63','4ADAB51E91E4F82C-uuuuu-01-33','InChI=1S/C22H18O/c23-21-16-22(18-11-5-2-6-12-18,15-17-9-3-1-4-10-17)20-14-8-7-13-19(20)21/h1-14H,15-16H2','InChIKey=XBSKBDPABMFXEH-UHFFFAOYSA-N','O=C1CC(Cc2ccccc2)(c2ccccc2)c2ccccc21','1'),
	(75911,1,0,NULL,'Consistent with Molecular Formula','C22H23NO',317.4298,NULL,'002EA30E170FAD94-FICuS-01-57','002EA30E170FAD94-FICTS-01-36','002EA30E170FAD94-uuuuu-01-06','InChI=1S/C22H23NO/c1-23(16-18-10-4-2-5-11-18)17-20-14-8-9-15-21(20)22(24)19-12-6-3-7-13-19/h2-15,22,24H,16-17H2,1H3','InChIKey=LCBITDWMTQEONN-UHFFFAOYSA-N','CN(Cc1ccccc1)Cc1ccccc1C(O)c1ccccc1','1'),
	(75912,1,0,NULL,'Consistent with Molecular Formula','C23H22O2',330.4256,NULL,'8399F77B12C28B18-FICuS-01-55','8399F77B12C28B18-FICTS-01-34','8399F77B12C28B18-uuuuu-01-04','InChI=1S/C23H22O2/c1-2-25-23(24)22(20-16-10-5-11-17-20)21(18-12-6-3-7-13-18)19-14-8-4-9-15-19/h3-17,21-22H,2H2,1H3','InChIKey=CHVAZIBYKIHFHJ-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(75913,0,0,'2901-18-0','Consistent with Molecular Formula','C24H22Cl2O2',413.3426,NULL,'FDCF4D77CD096D16-FICuS-01-91','FDCF4D77CD096D16-FICTS-01-70','FDCF4D77CD096D16-uuuuu-01-40','InChI=1S/C24H22Cl2O2/c1-2-28-23(27)24(20-6-4-3-5-7-20,16-18-8-12-21(25)13-9-18)17-19-10-14-22(26)15-11-19/h3-15H,2,16-17H2,1H3','InChIKey=TWDWIYUBFZPGSB-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(Cl)cc1)(Cc1ccc(Cl)cc1)c1ccccc1',NULL),
	(75914,0,1,NULL,'Consistent with Molecular Formula','C24H23NO',341.4518,NULL,'CD2E0FE63623456F-FICuS-01-69','CD2E0FE63623456F-FICTS-01-48','CD2E0FE63623456F-uuuuu-01-18','InChI=1S/C24H23NO/c1-25(2)23-15-13-19(14-16-23)17-22(20-9-5-3-6-10-20)18-24(26)21-11-7-4-8-12-21/h3-17H,18H2,1-2H3','InChIKey=JBBMYUAJHUPFOQ-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(/CC(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(75915,0,0,'1429-82-9','Consistent with Molecular Formula','C24H25N',327.4682,NULL,'98E586A392C7AC6F-FICuS-01-79','98E586A392C7AC6F-FICTS-01-58','98E586A392C7AC6F-uuuuu-01-28','InChI=1S/C24H25N/c1-25(2)19-18-23(20-12-6-3-7-13-20)24(21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-17H,18-19H2,1-2H3','InChIKey=DHABHBBADGBUMB-UHFFFAOYSA-N','CN(C)CCC(=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(75916,0,0,NULL,'Consistent with Molecular Formula','C24H27NO',345.4834,NULL,'614B605DAC8D0614-FICuS-01-4E','614B605DAC8D0614-FICTS-01-2D','614B605DAC8D0614-uuuuu-01-FD','InChI=1S/C24H27NO/c1-19-11-10-12-20(18-25(2)3)23(19)17-24(26,21-13-6-4-7-14-21)22-15-8-5-9-16-22/h4-16,26H,17-18H2,1-3H3','InChIKey=AZMGGIOWSZZIJB-UHFFFAOYSA-N','Cc1cccc(CN(C)C)c1CC(O)(c1ccccc1)c1ccccc1',NULL),
	(75917,1,0,'69052-93-3','Consistent with Molecular Formula','C25H25N',339.4792,NULL,'A1CA17B7AC39BFA8-FICuS-01-8F','A1CA17B7AC39BFA8-FICTS-01-6E','A1CA17B7AC39BFA8-uuuuu-01-3E','InChI=1S/C25H25N/c1-2-3-19-25(20-26,23-17-11-6-12-18-23)24(21-13-7-4-8-14-21)22-15-9-5-10-16-22/h4-18,24H,2-3,19H2,1H3','InChIKey=CTAZCSKQDRVENS-UHFFFAOYSA-N','CCCCC(C#N)(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(75918,0,0,NULL,'Consistent with Molecular Formula','C25H25N',339.4792,NULL,'3A422CD44197F240-FICuS-01-3F','3A422CD44197F240-FICTS-01-1E','3A422CD44197F240-uuuuu-01-EE','InChI=1S/C25H25N/c1-2-3-18-25(23-10-6-4-7-11-23,24-12-8-5-9-13-24)19-21-14-16-22(20-26)17-15-21/h4-17H,2-3,18-19H2,1H3','InChIKey=RTPDVTPGIKYMHF-UHFFFAOYSA-N','CCCCC(Cc1ccc(C#N)cc1)(c1ccccc1)c1ccccc1',NULL),
	(75919,0,0,NULL,'Consistent with Molecular Formula','C26H19Cl',366.8891,NULL,'E21E2C150E88815F-FICuS-01-58','E21E2C150E88815F-FICTS-01-37','E21E2C150E88815F-uuuuu-01-07','InChI=1S/C26H19Cl/c27-26(24-18-16-21(17-19-24)20-10-4-1-5-11-20)25(22-12-6-2-7-13-22)23-14-8-3-9-15-23/h1-19H','InChIKey=PUFFHJWTKOTSBE-UHFFFAOYSA-N','ClC(=C(c1ccccc1)c1ccccc1)c1ccc(-c2ccccc2)cc1',NULL),
	(75920,2,0,NULL,'Consistent with Molecular Formula','C54H72N6O10',965.197,NULL,'AFD86D3C2F900CB2-FICuS-01-82','AFD86D3C2F900CB2-FICTS-01-61','AFD86D3C2F900CB2-uuuuu-01-31','InChI=1S/C54H72N6O10/c61-49(47(59-53(65)69-41-45-29-15-9-16-30-45)33-19-23-37-57-51(63)67-39-43-25-11-7-12-26-43)55-35-21-5-3-1-2-4-6-22-36-56-50(62)48(60-54(66)70-42-46-31-17-10-18-32-46)34-20-24-38-58-52(64)68-40-44-27-13-8-14-28-44/h7-18,25-32,47-48H,1','InChIKey=HVJDOSYBSKQXRP-UHFFFAOYSA-N','O=C(NCCCCC(NC(=O)OCc1ccccc1)C(=O)NCCCCCCCCCCNC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(75921,1,0,NULL,'Consistent with Molecular Formula','C27H30O2',386.5328,NULL,'24565560DC156B4C-FICuS-01-44','24565560DC156B4C-FICTS-01-23','24565560DC156B4C-uuuuu-01-F3','InChI=1S/C27H30O2/c1-3-5-21-27(23-17-11-7-12-18-23,24-19-13-8-14-20-24)25(26(28)29-4-2)22-15-9-6-10-16-22/h6-20,25H,3-5,21H2,1-2H3','InChIKey=AJKPCGWQNCGRJA-UHFFFAOYSA-N','CCCCC(c1ccccc1)(c1ccccc1)C(C(=O)OCC)c1ccccc1','1'),
	(75922,0,0,NULL,'Consistent with Molecular Formula','C29H27N',389.539,NULL,'654272327420CEB5-FICuS-01-32','654272327420CEB5-FICTS-01-11','654272327420CEB5-uuuuu-01-E1','InChI=1S/C29H27N/c1-30(2)22-26-20-12-13-21-27(26)29(25-18-10-5-11-19-25)28(23-14-6-3-7-15-23)24-16-8-4-9-17-24/h3-21H,22H2,1-2H3','InChIKey=XEVIEUCMRVWHEZ-UHFFFAOYSA-N','CN(C)Cc1ccccc1C(=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(75923,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O7',392.3676,NULL,'486A564000327B34-FICuS-01-1E','486A564000327B34-FICTS-01-FD','85F7C95AC2E46891-uuuuu-01-18','InChI=1S/C11H17N.C6H3N3O7/c1-11(2,12(3)4)10-8-6-5-7-9-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-9H,1-4H3;1-2,10H','InChIKey=UOUIQJZZPOVGEV-UHFFFAOYSA-N','CN(C)C(C)(C)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(75924,0,0,'455-37-8','Consistent with Molecular Formula','C7H6FNO',139.1289,'3-Fluorobenzamide\nm-Fluorobenzamide\nBenzamide, 3-fluoro-\nBenzamide, m-fluoro-','A10914E2BBE1C102-FICuS-01-4E','A10914E2BBE1C102-FICTS-01-2D','A10914E2BBE1C102-uuuuu-01-FD','InChI=1S/C7H6FNO/c8-6-3-1-2-5(4-6)7(9)10/h1-4H,(H2,9,10)','InChIKey=YPIGHNIIXYSPKF-UHFFFAOYSA-N','NC(=O)c1cccc(F)c1',NULL),
	(75925,0,1,'19078-73-0','Consistent with Molecular Formula','C9H7BrO2',227.0571,NULL,'6A03FC5B1E5EF5EE-FICuS-01-96','6A03FC5B1E5EF5EE-FICTS-01-75','B53D6648BF64E25C-uuuuu-01-1D','InChI=1S/C9H7BrO2/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-6H,(H,11,12)/b8-6+','InChIKey=UPZBDEYHZXRSBQ-SOFGYWHQSA-N','O=C(O)/C=C(\\Br)c1ccccc1','1'),
	(75926,1,0,'2674-44-4','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'541E39230F6B33F5-FICuS-01-46','541E39230F6B33F5-FICTS-01-25','541E39230F6B33F5-uuuuu-01-F5','InChI=1S/C15H12O2/c16-15-13-9-5-4-8-12(13)10-14(17-15)11-6-2-1-3-7-11/h1-9,14H,10H2','InChIKey=JFDUCKCMZFPKND-UHFFFAOYSA-N','O=C1OC(c2ccccc2)Cc2ccccc21','1'),
	(75927,1,0,'38453-85-9','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'6D54B3851EFE7524-FICuS-01-5F','6D54B3851EFE7524-FICTS-01-3E','6D54B3851EFE7524-uuuuu-01-0E','InChI=1S/C15H16O2/c16-11-14-9-5-4-8-13(14)10-15(17)12-6-2-1-3-7-12/h1-9,15-17H,10-11H2','InChIKey=RFLMOIAJQWNMMD-UHFFFAOYSA-N','OCc1ccccc1CC(O)c1ccccc1','1'),
	(75928,1,0,'2594-58-3','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'374EC836D274DDE7-FICuS-01-73','374EC836D274DDE7-FICTS-01-52','374EC836D274DDE7-uuuuu-01-22','InChI=1S/C16H17NO2/c1-17-16(19)14-10-6-5-9-13(14)11-15(18)12-7-3-2-4-8-12/h2-10,15,18H,11H2,1H3,(H,17,19)','InChIKey=QRIOFZUIYJUEOF-UHFFFAOYSA-N','CNC(=O)c1ccccc1CC(O)c1ccccc1','1'),
	(75929,1,0,NULL,'Consistent with Molecular Formula','C22H30N4O7',462.5016,NULL,'9423FE213911AE71-FICuS-01-43','9423FE213911AE71-FICTS-01-22','59BE613BFBC7BDD4-uuuuu-01-47','InChI=1S/C16H27N.C6H3N3O7/c1-6-7-13-16(14(2)3,17(4)5)15-11-9-8-10-12-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-12,14H,6-7,13H2,1-5H3;1-2,10H','InChIKey=GDZYHTOJBTUOLX-UHFFFAOYSA-N','CCCCC(c1ccccc1)(C(C)C)N(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(75930,1,0,'958-92-9','Consistent with Molecular Formula','C17H21N',239.3596,NULL,'4C0B2AD7E060C8F3-FICuS-01-6D','4C0B2AD7E060C8F3-FICTS-01-4C','4C0B2AD7E060C8F3-uuuuu-01-1C','InChI=1S/C17H21N/c1-18(2)14-17(16-11-7-4-8-12-16)13-15-9-5-3-6-10-15/h3-12,17H,13-14H2,1-2H3','InChIKey=GGRPTGXDAIAQFL-UHFFFAOYSA-N','CN(C)CC(Cc1ccccc1)c1ccccc1','1'),
	(75931,0,1,NULL,'Consistent with Molecular Formula','C19H23N',265.3974,NULL,'5D72B645D5C3FFBF-FICuS-01-8D','5D72B645D5C3FFBF-FICTS-01-6C','5D72B645D5C3FFBF-uuuuu-01-3C','InChI=1S/C19H23N/c1-15-12-16(2)19(14-20(3)4)18(13-15)11-10-17-8-6-5-7-9-17/h5-13H,14H2,1-4H3','InChIKey=KJMRVNMWODCMKF-UHFFFAOYSA-N','Cc1cc(C)c(CN(C)C)c(/C=C/c2ccccc2)c1','1'),
	(75932,0,1,NULL,'Consistent with Molecular Formula','C21H16N2',296.3708,NULL,'43A8636C3CD318DF-FICuS-01-69','43A8636C3CD318DF-FICTS-01-48','43A8636C3CD318DF-uuuuu-01-18','InChI=1S/C21H16N2/c1-3-9-16(10-4-1)20-15-21(19-14-8-7-13-18(19)20)23-22-17-11-5-2-6-12-17/h1-15,22H','InChIKey=JJFDNOAWFREGQC-UHFFFAOYSA-N','C1=C(c2ccccc2)c2ccccc2/C1=N/Nc1ccccc1','1'),
	(75933,0,0,NULL,'Consistent with Molecular Formula','C21H18O',286.3726,NULL,'FE2B8944626790BD-FICuS-01-63','FE2B8944626790BD-FICTS-01-42','FE2B8944626790BD-uuuuu-01-12','InChI=1S/C21H18O/c1-3-11-19(12-4-1)21(20-13-5-2-6-14-20)15-17-9-7-8-10-18(17)16-22-21/h1-14H,15-16H2','InChIKey=WAZJTDNQLZMJLU-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)Cc3ccccc3CO2)cc1',NULL),
	(75934,0,0,'2594-60-7','Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'9C4C6C3549A58B9A-FICuS-01-72','9C4C6C3549A58B9A-FICTS-01-51','9C4C6C3549A58B9A-uuuuu-01-21','InChI=1S/C22H19NO2/c1-23-21(24)16-9-3-2-8-15(16)14-22(25)19-12-6-4-10-17(19)18-11-5-7-13-20(18)22/h2-13,25H,14H2,1H3,(H,23,24)','InChIKey=HJLRJKZYLBNZAZ-UHFFFAOYSA-N','CNC(=O)c1ccccc1CC1(O)c2ccccc2-c2ccccc21',NULL),
	(75935,0,0,NULL,'Consistent with Molecular Formula','C24H25N',327.4682,NULL,'4D728EC7E1A76463-FICuS-01-60','4D728EC7E1A76463-FICTS-01-3F','4D728EC7E1A76463-uuuuu-01-0F','InChI=1S/C24H25N/c1-19-11-10-16-22(18-25(2)3)23(19)17-24(20-12-6-4-7-13-20)21-14-8-5-9-15-21/h4-17H,18H2,1-3H3','InChIKey=UALMXIOMVGLJGH-UHFFFAOYSA-N','Cc1cccc(CN(C)C)c1C=C(c1ccccc1)c1ccccc1',NULL),
	(75936,0,0,NULL,'Consistent with Molecular Formula','C24H26ClNO4',427.9267,NULL,'FC0EB6A9FC52CF8E-FICuS-01-AD','FC0EB6A9FC52CF8E-FICTS-01-8C','29E1C544322CDB7F-uuuuu-01-14','InChI=1S/C24H26N.ClHO4/c1-23(2)21-17-11-12-18-22(21)24(25(23,3)4,19-13-7-5-8-14-19)20-15-9-6-10-16-20;2-1(3,4)5/h5-18H,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LBXAQDADDXODIF-UHFFFAOYSA-M','CC1(C)c2ccccc2C(c2ccccc2)(c2ccccc2)[N+]1(C)C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(75937,0,0,'39479-30-6','Consistent with Molecular Formula','C27H18Cl2',413.3452,NULL,'FFFE89235BBEC66E-FICuS-01-A6','FFFE89235BBEC66E-FICTS-01-85','FFFE89235BBEC66E-uuuuu-01-55','InChI=1S/C27H18Cl2/c28-24-15-11-22(12-16-24)27(23-13-17-25(29)18-14-23)19-26(20-7-3-1-4-8-20)21-9-5-2-6-10-21/h1-18H','InChIKey=JJBRMSAVINYNOL-UHFFFAOYSA-N','Clc1ccc(C(=C=C(c2ccccc2)c2ccccc2)c2ccc(Cl)cc2)cc1',NULL),
	(75938,1,0,NULL,'Consistent with Molecular Formula','C30H28O2',420.55,NULL,'376521134D6DF4E2-FICuS-01-46','376521134D6DF4E2-FICTS-01-25','376521134D6DF4E2-uuuuu-01-F5','InChI=1S/C30H28O2/c1-2-32-29(31)28(25-17-9-4-10-18-25)30(26-19-11-5-12-20-26,27-21-13-6-14-22-27)23-24-15-7-3-8-16-24/h3-22,28H,2,23H2,1H3','InChIKey=JJUANGHYYVYICO-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)C(Cc1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(75939,1,0,NULL,'Consistent with Molecular Formula','C34H27N',449.594,NULL,'F4FC909EFF464ED7-FICuS-01-9B','F4FC909EFF464ED7-FICTS-01-7A','F4FC909EFF464ED7-uuuuu-01-4A','InChI=1S/C34H27N/c35-26-32(27-16-6-1-7-17-27)34(30-22-12-4-13-23-30,31-24-14-5-15-25-31)33(28-18-8-2-9-19-28)29-20-10-3-11-21-29/h1-25,32-33H','InChIKey=SDMPHYZQABZFTH-UHFFFAOYSA-N','N#CC(c1ccccc1)C(c1ccccc1)(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(75940,0,0,'15128-82-2','Consistent with Molecular Formula','C5H4N2O3',140.0982,'2-Nitro-3-pyridinol\n3-Pyridinol, 2-nitro-\n3-Pyridinol, 2-nitro-','E2AD6447A4B70307-FICuS-01-50','E2AD6447A4B70307-FICTS-01-2F','E2AD6447A4B70307-uuuuu-01-FF','InChI=1S/C5H4N2O3/c8-4-2-1-3-6-5(4)7(9)10/h1-3,8H','InChIKey=QBPDSKPWYWIHGA-UHFFFAOYSA-N','O=[N+]([O-])c1ncccc1O',NULL),
	(75941,1,0,'7681-84-7','Consistent with Molecular Formula','C5H8O2',100.117,'Usaf q-4\nTetrahydrofurfural\nTetrahydro-2-furancarboxaldehyde\nWLN: T5OTJ BVH\n2-Furancarboxaldehyde, tetrahydro-\n2-Furaldehyde, tetrahydro-','275AE8B27F143EC5-FICuS-01-69','275AE8B27F143EC5-FICTS-01-48','275AE8B27F143EC5-uuuuu-01-18','InChI=1S/C5H8O2/c6-4-5-2-1-3-7-5/h4-5H,1-3H2','InChIKey=BBNYLDSWVXSNOQ-UHFFFAOYSA-N','O=CC1CCCO1','1'),
	(75942,0,0,'821-09-0','Consistent with Molecular Formula','C5H10O',86.1334,'4-Pentenol\n4-PENTEN-1-OL\n4-Pentenyl alcohol\n4-Penten-1-ol\n4-Penten-1-ol','18F11CC811525D10-FICuS-01-39','18F11CC811525D10-FICTS-01-18','18F11CC811525D10-uuuuu-01-E8','InChI=1S/C5H10O/c1-2-3-4-5-6/h2,6H,1,3-5H2','InChIKey=LQAVWYMTUMSFBE-UHFFFAOYSA-N','C=CCCCO',NULL),
	(75943,0,0,'13386-57-7','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'12219A1298E55F4F-FICuS-01-4A','12219A1298E55F4F-FICTS-01-29','12219A1298E55F4F-uuuuu-01-F9','InChI=1S/C6H12O3/c7-4-6(5-8)2-1-3-9-6/h7-8H,1-5H2','InChIKey=DDUCSZMYPQLRNL-UHFFFAOYSA-N','OCC1(CO)CCCO1',NULL),
	(75944,0,0,'14192-12-2','Consistent with Molecular Formula','C7H4I2O2',373.9164,NULL,'2438E43DCFD4E09B-FICuS-01-79','2438E43DCFD4E09B-FICTS-01-58','2438E43DCFD4E09B-uuuuu-01-28','InChI=1S/C7H4I2O2/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3H,(H,10,11)','InChIKey=NSKPFWAAYDFCFS-UHFFFAOYSA-N','O=C(O)c1cc(I)ccc1I',NULL),
	(75945,0,0,'1708-41-4','Consistent with Molecular Formula','C7H8O3',140.1384,NULL,'A2D5D397B7187BCC-FICuS-01-7B','A2D5D397B7187BCC-FICTS-01-5A','A2D5D397B7187BCC-uuuuu-01-2A','InChI=1S/C7H8O3/c1-2-6(8-3-1)7-9-4-5-10-7/h1-3,7H,4-5H2','InChIKey=FCACHSUJEMZCMK-UHFFFAOYSA-N','c1coc(C2OCCO2)c1',NULL),
	(75946,0,0,'1745-31-9','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'C6B641393FFE3F7E-FICuS-01-82','C6B641393FFE3F7E-FICTS-01-61','C6B641393FFE3F7E-uuuuu-01-31','InChI=1S/C7H10O2/c1-3-5-7(8)9-6-4-2/h3-4H,1-2,5-6H2','InChIKey=AAKKKMOPCAFJCX-UHFFFAOYSA-N','C=CCOC(=O)CC=C',NULL),
	(75947,1,1,'23584-01-2','Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'29664F086412673B-FICuS-01-2F','29664F086412673B-FICTS-01-0E','29664F086412673B-uuuuu-01-DE','InChI=1S/C7H10O3/c1-2-3-7(8)10-5-6-4-9-6/h2-3,6H,4-5H2,1H3','InChIKey=CXAGJEAEALGNNB-UHFFFAOYSA-N','C/C=C/C(=O)OCC1CO1','1'),
	(75948,0,0,'2883-45-6','Consistent with Molecular Formula','C7H12O',112.1712,'1,6-Heptadien-4-ol\n1,6-Heptadien-4-ol','DFCA66F98AFCD0FD-FICuS-01-C0','DFCA66F98AFCD0FD-FICTS-01-9F','DFCA66F98AFCD0FD-uuuuu-01-6F','InChI=1S/C7H12O/c1-3-5-7(8)6-4-2/h3-4,7-8H,1-2,5-6H2','InChIKey=UTGFOWQYZKTZTN-UHFFFAOYSA-N','C=CCC(O)CC=C',NULL),
	(75949,1,0,'935-12-6','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'3F27480883FCA790-FICuS-01-52','3F27480883FCA790-FICTS-01-31','3F27480883FCA790-uuuuu-01-01','InChI=1S/C7H12O3/c8-7(9)4-3-6-2-1-5-10-6/h6H,1-5H2,(H,8,9)','InChIKey=WUPHOULIZUERAE-UHFFFAOYSA-N','O=C(O)CCC1CCCO1','1'),
	(75950,1,0,'64935-81-5','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'7E3558F42945B4BC-FICuS-01-61','7E3558F42945B4BC-FICTS-01-40','7E3558F42945B4BC-uuuuu-01-10','InChI=1S/C7H12O3/c1-2-6(8-3-1)7-9-4-5-10-7/h6-7H,1-5H2','InChIKey=FXDVPWXZIDPLMN-UHFFFAOYSA-N','C1COC(C2OCCO2)C1','1'),
	(75951,2,0,'21619-53-4','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'66F3BB2F9ACD3139-FICuS-01-79','66F3BB2F9ACD3139-FICTS-01-58','66F3BB2F9ACD3139-uuuuu-01-28','InChI=1S/C7H12O3/c8-4-7-3-1-2-6(10-7)9-5-7/h6,8H,1-5H2','InChIKey=ZZNSHWUXXRWERK-UHFFFAOYSA-N','OCC12CCCC(OC1)O2','1'),
	(75952,1,0,'69891-62-9','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'09EB911584801F4A-FICuS-01-47','09EB911584801F4A-FICTS-01-26','09EB911584801F4A-uuuuu-01-F6','InChI=1S/C7H13NO2/c1-6(9)8-5-7-3-2-4-10-7/h7H,2-5H2,1H3,(H,8,9)','InChIKey=MUMLMFSJRXOGEI-UHFFFAOYSA-N','CC(=O)NCC1CCCO1','1'),
	(75953,0,0,'85373-58-6','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'1F6280EF56024C6B-FICuS-01-55','1F6280EF56024C6B-FICTS-01-34','1F6280EF56024C6B-uuuuu-01-04','InChI=1S/C7H14O3/c8-5-7(6-9)3-1-2-4-10-7/h8-9H,1-6H2','InChIKey=FZXBUTYKROASFB-UHFFFAOYSA-N','OCC1(CO)CCCCO1',NULL),
	(75954,1,0,'7179-86-4','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'D2C199DB5F612C23-FICuS-01-65','D2C199DB5F612C23-FICTS-01-44','D2C199DB5F612C23-uuuuu-01-14','InChI=1S/C7H15NO/c1-2-8-6-7-4-3-5-9-7/h7-8H,2-6H2,1H3','InChIKey=HLSDMLXXPIEJFI-UHFFFAOYSA-N','CCNCC1CCCO1','1'),
	(75955,0,0,'7426-71-3','Consistent with Molecular Formula','C7H16O3',148.2016,NULL,'8C02A5FB1575905C-FICuS-01-55','8C02A5FB1575905C-FICTS-01-34','8C02A5FB1575905C-uuuuu-01-04','InChI=1S/C7H16O3/c1-2-3-7(4-8,5-9)6-10/h8-10H,2-6H2,1H3','InChIKey=SZSSMFVYZRQGIM-UHFFFAOYSA-N','CCCC(CO)(CO)CO',NULL),
	(75956,0,0,'613-84-3','Consistent with Molecular Formula','C8H8O2',136.15,NULL,'C6E951FE25F5FA8D-FICuS-01-94','C6E951FE25F5FA8D-FICTS-01-73','C6E951FE25F5FA8D-uuuuu-01-43','InChI=1S/C8H8O2/c1-6-2-3-8(10)7(4-6)5-9/h2-5,10H,1H3','InChIKey=ILEIUTCVWLYZOM-UHFFFAOYSA-N','Cc1ccc(O)c(C=O)c1',NULL),
	(75957,0,0,'2528-00-9','Consistent with Molecular Formula','C8H9ClO3',188.6103,NULL,'F5F97F53D3B930BE-FICuS-01-82','F5F97F53D3B930BE-FICTS-01-61','F5F97F53D3B930BE-uuuuu-01-31','InChI=1S/C8H9ClO3/c1-2-11-8(10)7-4-3-6(5-9)12-7/h3-4H,2,5H2,1H3','InChIKey=JBACYJRMCXLIQU-UHFFFAOYSA-N','CCOC(=O)c1ccc(CCl)o1',NULL),
	(75958,0,0,'37493-31-5','Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'26A4D93CE22C0DA6-FICuS-01-6E','26A4D93CE22C0DA6-FICTS-01-4D','26A4D93CE22C0DA6-uuuuu-01-1D','InChI=1S/C8H10O3/c1-10-8(9)5-4-7-3-2-6-11-7/h2-3,6H,4-5H2,1H3','InChIKey=UXHQPGLQTVKTBI-UHFFFAOYSA-N','COC(=O)CCc1ccco1',NULL),
	(75959,1,0,'50552-10-8','Consistent with Molecular Formula','C8H14O',126.198,NULL,'F25A6E4CF6CE9F13-FICuS-01-8E','F25A6E4CF6CE9F13-FICTS-01-6D','F25A6E4CF6CE9F13-uuuuu-01-3D','InChI=1S/C8H14O/c1-8(7-9)5-3-2-4-6-8/h2-3,9H,4-7H2,1H3','InChIKey=VIOBFIJCQJNINF-UHFFFAOYSA-N','CC1(CO)CC=CCC1','1'),
	(75960,2,0,'4723-10-8','Consistent with Molecular Formula','C8H14O2',142.1974,'1,5-Hexadiene-3,4-diol, 2,5-dimethyl-\n1,5-Hexadiene-3,4-diol, 2,5-dimethyl-','EBCBB6BBE033B5F0-FICuS-01-97','EBCBB6BBE033B5F0-FICTS-01-76','EBCBB6BBE033B5F0-uuuuu-01-46','InChI=1S/C8H14O2/c1-5(2)7(9)8(10)6(3)4/h7-10H,1,3H2,2,4H3','InChIKey=DXPGGBHPAUGULX-UHFFFAOYSA-N','C=C(C)C(O)C(O)C(=C)C','1'),
	(75961,0,1,'13389-42-9','Consistent with Molecular Formula','C8H16',112.2144,'E-2-Octene\n(E)-2-Octene\ntrans-2-Octene\n2-Octene, (E)-\n2-Octene, (E)-','3F1BB87043A09B5E-FICuS-01-61','3F1BB87043A09B5E-FICTS-01-40','3F1BB87043A09B5E-uuuuu-01-10','InChI=1S/C8H16/c1-3-5-7-8-6-4-2/h3,5H,4,6-8H2,1-2H3','InChIKey=ILPBINAXDRFYPL-UHFFFAOYSA-N','C/C=C/CCCCC','1'),
	(75962,2,0,'45734-41-6','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'EC827E19A315F202-FICuS-01-53','EC827E19A315F202-FICTS-01-32','EC827E19A315F202-uuuuu-01-02','InChI=1S/C8H16O2/c1-7(2,3)6-8(4,5-9)10-6/h6,9H,5H2,1-4H3','InChIKey=YCBYRNSHRDBJBA-UHFFFAOYSA-N','CC(C)(C)C1OC1(C)CO','1'),
	(75963,1,0,'1927-70-4','Consistent with Molecular Formula','C8H16O2',144.2132,'2-Isopropoxytetrahydropyran\nTetrahydro-2-isopropoxypyran\n2H-Pyran, tetrahydro-2-(1-methylethoxy)-\n2H-Pyran, tetrahydro-2-isopropoxy-','02180755DD3814C4-FICuS-01-32','02180755DD3814C4-FICTS-01-11','02180755DD3814C4-uuuuu-01-E1','InChI=1S/C8H16O2/c1-7(2)10-8-5-3-4-6-9-8/h7-8H,3-6H2,1-2H3','InChIKey=ZGXPHCSAAJGIJC-UHFFFAOYSA-N','CC(C)OC1CCCCO1','1'),
	(75964,1,0,'5064-46-0','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'A93A7AA17F12794B-FICuS-01-65','A93A7AA17F12794B-FICTS-01-44','A93A7AA17F12794B-uuuuu-01-14','InChI=1S/C8H17NO/c1-7(2)9-6-8-4-3-5-10-8/h7-9H,3-6H2,1-2H3','InChIKey=PELLLKANMONICH-UHFFFAOYSA-N','CC(C)NCC1CCCO1','1'),
	(75965,2,0,'19550-08-4','Consistent with Molecular Formula','C8H18O',130.2296,'3-Hexanol, 3,4-dimethyl-\n3-Hexanol, 3,4-dimethyl-','FC0AE51633D99D9E-FICuS-01-80','FC0AE51633D99D9E-FICTS-01-5F','FC0AE51633D99D9E-uuuuu-01-2F','InChI=1S/C8H18O/c1-5-7(3)8(4,9)6-2/h7,9H,5-6H2,1-4H3','InChIKey=FJXOYCIYKQJAAF-UHFFFAOYSA-N','CCC(C)C(C)(O)CC','1'),
	(75966,0,0,'15656-92-5','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'4E20FE18C77D5E87-FICuS-01-74','4E20FE18C77D5E87-FICTS-01-53','4E20FE18C77D5E87-uuuuu-01-23','InChI=1S/C9H8O3/c1-2-12-9(11)7-5-3-4-6-8(7)10/h2-6,10H,1H2','InChIKey=CMXXMZYAYIHTBU-UHFFFAOYSA-N','C=COC(=O)c1ccccc1O',NULL),
	(75967,0,0,'936-51-6','Consistent with Molecular Formula','C9H10O2',150.1768,'2-Phenyl-1,3-dioxolane\nBenzaldehyde ethylene acetal\n1,3-Dioxolane, 2-phenyl-\n1,3-Dioxolane, 2-phenyl-','3AA84D43EC15C4CC-FICuS-01-7E','3AA84D43EC15C4CC-FICTS-01-5D','3AA84D43EC15C4CC-uuuuu-01-2D','InChI=1S/C9H10O2/c1-2-4-8(5-3-1)9-10-6-7-11-9/h1-5,9H,6-7H2','InChIKey=LYINTWKRUWVLBA-UHFFFAOYSA-N','c1ccc(C2OCCO2)cc1',NULL),
	(75968,0,0,'10031-90-0','Consistent with Molecular Formula','C9H12O3',168.192,'Ethyl furfhydracrylate\nEthyl 2-furanpropionate\nEthyl .beta.-furylpropionate\nEthyl 3-(.alpha.-furyl)propionate\n2-Furanpropanoic acid, ethyl ester\n2-Furanpropionic acid, ethyl ester','8F13A3479A12B9D4-FICuS-01-58','8F13A3479A12B9D4-FICTS-01-37','8F13A3479A12B9D4-uuuuu-01-07','InChI=1S/C9H12O3/c1-2-11-9(10)6-5-8-4-3-7-12-8/h3-4,7H,2,5-6H2,1H3','InChIKey=OWIWZQQFSTZZIG-UHFFFAOYSA-N','CCOC(=O)CCc1ccco1',NULL),
	(75969,4,0,NULL,'Consistent with Molecular Formula','C9H14O',138.209,NULL,'8114B9F04DBFB1F2-FICuS-01-71','8114B9F04DBFB1F2-FICTS-01-50','8114B9F04DBFB1F2-uuuuu-01-20','InChI=1S/C9H14O/c1-2-7-3-6(1)4-8(7)9-5-10-9/h6-9H,1-5H2','InChIKey=GDYRNMFUHVPPEX-UHFFFAOYSA-N','C1CC2CC1CC2C1CO1','1'),
	(75970,0,0,'88230-53-9','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'EF100C2C3891F6CD-FICuS-01-73','EF100C2C3891F6CD-FICTS-01-52','EF100C2C3891F6CD-uuuuu-01-22','InChI=1S/C9H15NO/c1-2-3-6-10-8-9-5-4-7-11-9/h4-5,7,10H,2-3,6,8H2,1H3','InChIKey=FTACOWCYJXGWAM-UHFFFAOYSA-N','CCCCNCc1ccco1',NULL),
	(75971,1,0,'7328-07-6','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'2F64C42D3391969D-FICuS-01-52','2F64C42D3391969D-FICTS-01-31','2F64C42D3391969D-uuuuu-01-01','InChI=1S/C9H16O2/c1-8-4-2-3-5-9(8,6-10)7-11/h2-3,8,10-11H,4-7H2,1H3','InChIKey=OTRKULZGGPEGEA-UHFFFAOYSA-N','CC1CC=CCC1(CO)CO','1'),
	(75972,1,0,'4525-36-4','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'CD8DC3FF186068F6-FICuS-01-85','CD8DC3FF186068F6-FICTS-01-64','CD8DC3FF186068F6-uuuuu-01-34','InChI=1S/C9H16O3/c1-2-11-9(10)6-5-8-4-3-7-12-8/h8H,2-7H2,1H3','InChIKey=BHMGDVCZGIHNQQ-UHFFFAOYSA-N','CCOC(=O)CCC1CCCO1','1'),
	(75973,0,1,'20063-92-7','Consistent with Molecular Formula','C9H18',126.2412,'(E)-3-Nonene\ntrans-3-Nonene\n3-Nonene, (E)-\n3-Nonene, (E)-','F7E31ECC1066C895-FICuS-01-6E','F7E31ECC1066C895-FICTS-01-4D','F7E31ECC1066C895-uuuuu-01-1D','InChI=1S/C9H18/c1-3-5-7-9-8-6-4-2/h5,7H,3-4,6,8-9H2,1-2H3','InChIKey=YCBSHDKATAPNIA-UHFFFAOYSA-N','CC/C=C/CCCCC','1'),
	(75974,2,0,'90676-25-8','Consistent with Molecular Formula','C9H18O',142.2406,NULL,'A14CA22B71175A36-FICuS-01-46','A14CA22B71175A36-FICTS-01-25','A14CA22B71175A36-uuuuu-01-F5','InChI=1S/C9H18O/c1-2-5-8-6-3-4-7-9(8)10/h8-10H,2-7H2,1H3','InChIKey=VZBNUCDUQJCIDP-UHFFFAOYSA-N','CCCC1CCCCC1O','1'),
	(75975,1,0,'32767-68-3','Consistent with Molecular Formula','C9H18O2',158.24,'2H-Pyran, tetrahydro-2-(2-methylpropoxy)-\n2H-Pyran, tetrahydro-2-isobutoxy-','CD72AE861F132FBB-FICuS-01-82','CD72AE861F132FBB-FICTS-01-61','CD72AE861F132FBB-uuuuu-01-31','InChI=1S/C9H18O2/c1-8(2)7-11-9-5-3-4-6-10-9/h8-9H,3-7H2,1-2H3','InChIKey=ZDFZISUAJPDZKM-UHFFFAOYSA-N','CC(C)COC1CCCCO1','1'),
	(75976,1,0,'1927-68-0','Consistent with Molecular Formula','C9H18O2',158.24,'2-Butoxyoxane\n2-Butoxytetrahydropyran\n2H-Pyran, 2-butoxytetrahydro-\n2H-Pyran, 2-butoxytetrahydro-','F3FEA2361842F441-FICuS-01-55','F3FEA2361842F441-FICTS-01-34','F3FEA2361842F441-uuuuu-01-04','InChI=1S/C9H18O2/c1-2-3-7-10-9-6-4-5-8-11-9/h9H,2-8H2,1H3','InChIKey=HVHNQFALNKRKQY-UHFFFAOYSA-N','CCCCOC1CCCCO1','1'),
	(75977,1,0,'55100-03-3','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'32C3615ACD7A749B-FICuS-01-64','32C3615ACD7A749B-FICTS-01-43','32C3615ACD7A749B-uuuuu-01-13','InChI=1S/C9H19NO/c1-2-3-6-10-8-9-5-4-7-11-9/h9-10H,2-8H2,1H3','InChIKey=YKUOFUJTZXBNMD-UHFFFAOYSA-N','CCCCNCC1CCCO1','1'),
	(75978,0,0,'2494-56-6','Consistent with Molecular Formula','C9H20INO2',301.167,'Butyrocholine iodide\nButyrylcholine iodide\nCholine, iodide, butyrate\nAmmonium, (2-butyryloxyethyl)trimethyl-, iodide\nWLN: 3VO2K1&1&1 &I\nEthanaminium, N,N,N-trimethyl-2-(1-oxobutoxy)-, iodide','B74EBE5B58EEE97F-FICuS-01-A9','B74EBE5B58EEE97F-FICTS-01-88','8F9FBFF655868527-uuuuu-01-25','InChI=1S/C9H20NO2.HI/c1-5-6-9(11)12-8-7-10(2,3)4;/h5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=GALNBQVDMJRFGJ-UHFFFAOYSA-M','CCCC(=O)OCC[N+](C)(C)C.[I-]',NULL),
	(75979,1,0,'19549-70-3','Consistent with Molecular Formula','C9H20O',144.2564,'3-Heptanol, 2,2-dimethyl-\n3-Heptanol, 2,2-dimethyl-','854D93C60FE7905D-FICuS-01-65','854D93C60FE7905D-FICTS-01-44','854D93C60FE7905D-uuuuu-01-14','InChI=1S/C9H20O/c1-5-6-7-8(10)9(2,3)4/h8,10H,5-7H2,1-4H3','InChIKey=QENWAAAGDINHGE-UHFFFAOYSA-N','CCCCC(O)C(C)(C)C','1'),
	(75980,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2N',214.0938,NULL,'93608610B40195B6-FICuS-01-25','93608610B40195B6-FICTS-01-04','939C21F58B8C4CF8-uuuuu-01-26','InChI=1S/C10H8ClN.ClH/c11-10-8-4-2-1-3-7(8)5-6-9(10)12;/h1-6H,12H2;1H','InChIKey=IZQPTWSLMMYYJX-UHFFFAOYSA-N','Cl.Nc1ccc2ccccc2c1Cl',NULL),
	(75981,0,0,'20054-44-8','Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'5542D6012ADFA3B6-FICuS-01-5B','5542D6012ADFA3B6-FICTS-01-3A','5542D6012ADFA3B6-uuuuu-01-0A','InChI=1S/C14H13NOS/c1-10-6-2-4-8-12(10)15-14(16)11-7-3-5-9-13(11)17/h2-9,17H,1H3,(H,15,16)','InChIKey=MPZCAKFSWRVVEP-UHFFFAOYSA-N','Cc1ccccc1NC(=O)c1ccccc1S',NULL),
	(75982,0,0,'18051-60-0','Consistent with Molecular Formula','C10H13NS',179.2794,NULL,'E640F8E83E4CEADE-FICuS-01-9F','E640F8E83E4CEADE-FICTS-01-7E','E640F8E83E4CEADE-uuuuu-01-4E','InChI=1S/C10H13NS/c1-2-6-10(12)11-9-7-4-3-5-8-9/h3-5,7-8H,2,6H2,1H3,(H,11,12)','InChIKey=JDULNJWSALODPB-UHFFFAOYSA-N','CCCC(=S)Nc1ccccc1',NULL),
	(75983,4,0,NULL,'Consistent with Molecular Formula','C10H14O6',230.217,NULL,'5BFAB57EA5745F65-FICuS-01-7F','5BFAB57EA5745F65-FICTS-01-5E','5BFAB57EA5745F65-uuuuu-01-2E','InChI=1S/C10H14O6/c1-5-7(15-5)9(11)13-3-4-14-10(12)8-6(2)16-8/h5-8H,3-4H2,1-2H3','InChIKey=RASFDPYEJAASRQ-UHFFFAOYSA-N','CC1OC1C(=O)OCCOC(=O)C1OC1C','1'),
	(75984,0,0,'10072-05-6','Consistent with Molecular Formula','C10H13NO2',179.2182,'Methyl N,N-dimethylanthranilate\nBenzoic acid, 2-(dimethylamino)-, methyl ester\nAnthranilic acid, N,N-dimethyl-, methyl ester','1A247813011A7DB3-FICuS-01-35','1A247813011A7DB3-FICTS-01-14','1A247813011A7DB3-uuuuu-01-E4','InChI=1S/C10H13NO2/c1-11(2)9-7-5-4-6-8(9)10(12)13-3/h4-7H,1-3H3','InChIKey=ZCNSBHAIPOWHJE-UHFFFAOYSA-N','COC(=O)c1ccccc1N(C)C',NULL),
	(75985,2,0,'70289-14-4','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'444A1BAB455CC2E7-FICuS-01-6C','444A1BAB455CC2E7-FICTS-01-4B','444A1BAB455CC2E7-uuuuu-01-1B','InChI=1S/C10H16O2/c1-8-5-3-4-6-10(8)7-12-9(2)11/h3-4,8,10H,5-7H2,1-2H3','InChIKey=MRIXAGHIOGSYJY-UHFFFAOYSA-N','CC(=O)OCC1CC=CCC1C','1'),
	(75986,4,0,'106-85-4','Consistent with Molecular Formula','C10H16O3',184.2346,'6-Methyl-3,4-epoxycyclohexylmethyl acetate\n3,4-Epoxy-6-methylcyclohexylmethyl acetate\nAcetic acid, 3,4-epoxy-6-methylcyclohexyl methyl ester\n4-Methyl-7-oxobicyclo[4.1.0]heptane-3-methanol, acetate\nWLN: T36 BOTJ E1OV1 F\n7-Oxabicyclo[4.1.0]heptane-3-methanol, 4-methyl-, acetate\n7-Oxabicyclo[4.1.0]heptane-3-methanol, 4-methyl-, acetate','AA43E8469D07A7D6-FICuS-01-6D','AA43E8469D07A7D6-FICTS-01-4C','AA43E8469D07A7D6-uuuuu-01-1C','InChI=1S/C10H16O3/c1-6-3-9-10(13-9)4-8(6)5-12-7(2)11/h6,8-10H,3-5H2,1-2H3','InChIKey=OOLNWDDAWUWWTK-UHFFFAOYSA-N','CC(=O)OCC1CC2OC2CC1C','1'),
	(75987,0,1,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'4571D17E572B9346-FICuS-01-3F','4571D17E572B9346-FICTS-01-1E','4571D17E572B9346-uuuuu-01-EE','InChI=1S/C10H16O4/c1-9(11)13-7-5-3-4-6-8-14-10(2)12/h3,5H,4,6-8H2,1-2H3','InChIKey=NYJISFRHMZRGHL-UHFFFAOYSA-N','CC(=O)OC/C=C/CCCOC(C)=O','1'),
	(75988,2,0,'709-84-2','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'7652F9D82A773E59-FICuS-01-5D','7652F9D82A773E59-FICTS-01-3C','7652F9D82A773E59-uuuuu-01-0C','InChI=1S/C10H18O3/c1-3-7-11-9(5-1)13-10-6-2-4-8-12-10/h9-10H,1-8H2','InChIKey=HUHXLHLWASNVDB-UHFFFAOYSA-N','C1CCC(OC2CCCCO2)OC1','1'),
	(75989,1,0,'39563-53-6','Consistent with Molecular Formula','C10H21Br',221.1799,NULL,'2F8D695069966762-FICuS-01-42','2F8D695069966762-FICTS-01-21','2F8D695069966762-uuuuu-01-F1','InChI=1S/C10H21Br/c1-3-4-5-6-7-8-9-10(2)11/h10H,3-9H2,1-2H3','InChIKey=HRDKIHSQGRCTMR-UHFFFAOYSA-N','CCCCCCCCC(C)Br','1'),
	(75990,1,0,'19841-72-6','Consistent with Molecular Formula','C10H22O',158.2832,'3-Octanol, 2,2-dimethyl-','045F8C394B80FC17-FICuS-01-5C','045F8C394B80FC17-FICTS-01-3B','045F8C394B80FC17-uuuuu-01-0B','InChI=1S/C10H22O/c1-5-6-7-8-9(11)10(2,3)4/h9,11H,5-8H2,1-4H3','InChIKey=AZIWNYAWODSERA-UHFFFAOYSA-N','CCCCCC(O)C(C)(C)C','1'),
	(75991,0,0,'4439-56-9','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'55CFFA7F3A319FD9-FICuS-01-92','55CFFA7F3A319FD9-FICTS-01-71','55CFFA7F3A319FD9-uuuuu-01-41','InChI=1S/C11H11NO/c1-2-5-10(6-3-1)12-9-11-7-4-8-13-11/h1-8,12H,9H2','InChIKey=HCYZEVXWZFESIN-UHFFFAOYSA-N','c1ccc(NCc2ccco2)cc1',NULL),
	(75992,0,0,'5694-38-2','Consistent with Molecular Formula','C11H11NO6',253.211,NULL,'3C442AE8BCD73D8B-FICuS-01-86','3C442AE8BCD73D8B-FICTS-01-65','3C442AE8BCD73D8B-uuuuu-01-35','InChI=1S/C11H11NO6/c13-8-5-6(1-2-7(8)11(17)18)12-9(14)3-4-10(15)16/h1-2,5,13H,3-4H2,(H,12,14)(H,15,16)(H,17,18)','InChIKey=OLYUBEFYXWWLDK-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(75993,1,0,'6724-71-6','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'91E238E51D7DC0CB-FICuS-01-75','91E238E51D7DC0CB-FICTS-01-54','91E238E51D7DC0CB-uuuuu-01-24','InChI=1S/C11H13NO/c1-9-7-8-11(13)12(9)10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=VKSABXHARNALNR-UHFFFAOYSA-N','CC1CCC(=O)N1c1ccccc1','1'),
	(75994,0,0,'13338-63-1','Consistent with Molecular Formula','C11H13NO3',207.2286,'3,4,5-Trimethoxybenzylnitrile\n3,4,5-Trimethoxybenzyl cyanide\n3,4,5-Trimethoxyphenylacetylnitryl\n3,4,5-(Trimethoxyphenyl)acetonitrile\n(3,4,5-Trimethoxyphenyl)acetonitrile\nBenzeneacetonitrile, 3,4,5-trimethoxy-\nAcetonitrile, (3,4,5-trimethoxyphenyl)-','641992582FE3C628-FICuS-01-46','641992582FE3C628-FICTS-01-25','641992582FE3C628-uuuuu-01-F5','InChI=1S/C11H13NO3/c1-13-9-6-8(4-5-12)7-10(14-2)11(9)15-3/h6-7H,4H2,1-3H3','InChIKey=ACFJNTXCEQCDBX-UHFFFAOYSA-N','COc1cc(CC#N)cc(OC)c1OC',NULL),
	(75995,0,1,'4196-96-7','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'C30E27F72BA2F798-FICuS-01-6D','C30E27F72BA2F798-FICTS-01-4C','C30E27F72BA2F798-uuuuu-01-1C','InChI=1S/C11H14O2/c1-9(2)8-10(12)5-6-11-4-3-7-13-11/h3-7,9H,8H2,1-2H3','InChIKey=ARPBBWPSIYPLJI-UHFFFAOYSA-N','CC(C)CC(=O)/C=C/c1ccco1','1'),
	(75996,0,0,'27125-60-6','Consistent with Molecular Formula','C11H15N',161.2462,NULL,'DF671C0BB581E1AB-FICuS-01-7D','DF671C0BB581E1AB-FICTS-01-5C','DF671C0BB581E1AB-uuuuu-01-2C','InChI=1S/C11H15N/c1-10(2)8-9-12-11-6-4-3-5-7-11/h3-8,12H,9H2,1-2H3','InChIKey=KTOUJJBMKPFUNA-UHFFFAOYSA-N','CC(C)=CCNc1ccccc1',NULL),
	(75997,4,0,'10138-39-3','Consistent with Molecular Formula','C11H16O3',196.2456,'Allyl 3,4-epoxy-6-methylcyclohexanecarboxylate\n3,4-Epoxy-6-methylcyclohexanecarboxylic acid, allyl ester\n7-Oxabicyclo[4.1.0]heptane-3-carboxylic acid, 4-methyl-, allyl ester\nWLN: T36 BOTJ EVO2U1 F1\n7-Oxabicyclo[4.1.0]heptane-3-carboxylic acid, 4-methyl-, 2-propenyl ester','EAB9FD959332AA0B-FICuS-01-85','EAB9FD959332AA0B-FICTS-01-64','EAB9FD959332AA0B-uuuuu-01-34','InChI=1S/C11H16O3/c1-3-4-13-11(12)8-6-10-9(14-10)5-7(8)2/h3,7-10H,1,4-6H2,2H3','InChIKey=SZOBRFMKKNAYTL-UHFFFAOYSA-N','C=CCOC(=O)C1CC2OC2CC1C','1'),
	(75998,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O4',242.2742,NULL,'5516DD06C880B0ED-FICuS-01-64','5516DD06C880B0ED-FICTS-01-43','5516DD06C880B0ED-uuuuu-01-13','InChI=1S/C11H18N2O4/c1-3-17-11(16)13-6-4-12(5-7-13)10(15)8-9(2)14/h3-8H2,1-2H3','InChIKey=HEGGHBXYHUEJGY-UHFFFAOYSA-N','CCOC(=O)N1CCN(C(=O)CC(C)=O)CC1',NULL),
	(75999,0,0,'58102-38-8','Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'98FD10B3A974969D-FICuS-01-69','98FD10B3A974969D-FICTS-01-48','98FD10B3A974969D-uuuuu-01-18','InChI=1S/C11H19NO2/c1-9(13)8-11(14)12-10-6-4-2-3-5-7-10/h10H,2-8H2,1H3,(H,12,14)','InChIKey=GNAZFTVQGVRDNE-UHFFFAOYSA-N','CC(=O)CC(=O)NC1CCCCCC1',NULL),
	(76000,0,0,NULL,'Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'5AE2D015ABDE81C7-FICuS-01-7D','5AE2D015ABDE81C7-FICTS-01-5C','5AE2D015ABDE81C7-uuuuu-01-2C','InChI=1S/C11H19NO2/c1-10(13)9-11(14)12-7-5-3-2-4-6-8-12/h2-9H2,1H3','InChIKey=NSSJMAZYGPLSLF-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCCCCCC1',NULL),
	(76001,1,0,NULL,'Consistent with Molecular Formula','C11H21NO',183.293,NULL,'DC0645588EC8F53E-FICuS-01-75','DC0645588EC8F53E-FICTS-01-54','DC0645588EC8F53E-uuuuu-01-24','InChI=1S/C11H21NO/c1-2-5-10(6-3-1)12-9-11-7-4-8-13-11/h10-12H,1-9H2','InChIKey=VLWWSOQJUHAGOJ-UHFFFAOYSA-N','C1CCC(NCC2CCCO2)CC1','1'),
	(76002,0,0,'24686-78-0','Consistent with Molecular Formula','C12H13NO2',203.2402,'N-Benzoyl-4-piperidone\n1-Benzoyl-4-piperidone\n1-Benzoyl-4-piperidinone\n1-Benzoyl-4-oxopiperidine\n4-Piperidinone, 1-benzoyl-\n4-Piperidone, 1-benzoyl-','4E96174118820D42-FICuS-01-29','4E96174118820D42-FICTS-01-08','4E96174118820D42-uuuuu-01-D8','InChI=1S/C12H13NO2/c14-11-6-8-13(9-7-11)12(15)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=NZAXGZYPZGEVBD-UHFFFAOYSA-N','O=C1CCN(C(=O)c2ccccc2)CC1',NULL),
	(76003,0,0,'71392-09-1','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'088E3E1392EA61B2-FICuS-01-54','088E3E1392EA61B2-FICTS-01-33','088E3E1392EA61B2-uuuuu-01-03','InChI=1S/C12H15NO2/c1-10(14)8-12(15)13(2)9-11-6-4-3-5-7-11/h3-7H,8-9H2,1-2H3','InChIKey=KVCNVQYZBQIYTF-UHFFFAOYSA-N','CC(=O)CC(=O)N(C)Cc1ccccc1',NULL),
	(76004,5,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'5E40F0E150B03839-FICuS-01-3F','5E40F0E150B03839-FICTS-01-1E','5E40F0E150B03839-uuuuu-01-EE','InChI=1S/C12H18O3/c1-2-3-4-14-12(13)9-6-7-5-8(9)11-10(7)15-11/h7-11H,2-6H2,1H3','InChIKey=PUSQGAQLNXZHQQ-UHFFFAOYSA-N','CCCCOC(=O)C1CC2CC1C1OC21','1'),
	(76005,4,0,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'5EE50AF21722A27E-FICuS-01-5F','5EE50AF21722A27E-FICTS-01-3E','5EE50AF21722A27E-uuuuu-01-0E','InChI=1S/C12H18O5/c1-3-15-11(13)7-5-9-10(17-9)6-8(7)12(14)16-4-2/h7-10H,3-6H2,1-2H3','InChIKey=IYOROGQDQVJIGK-UHFFFAOYSA-N','CCOC(=O)C1CC2OC2CC1C(=O)OCC','1'),
	(76006,2,0,'89182-68-3','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'226959AB90C2A87C-FICuS-01-5C','226959AB90C2A87C-FICTS-01-3B','226959AB90C2A87C-uuuuu-01-0B','InChI=1S/C12H22O4/c1-9(7-15-11(3)13)5-6-10(2)8-16-12(4)14/h9-10H,5-8H2,1-4H3','InChIKey=YQQPADUOKRFGKM-UHFFFAOYSA-N','CC(=O)OCC(C)CCC(C)COC(C)=O','1'),
	(76007,2,0,'71033-27-7','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'EBC3D51A88F75239-FICuS-01-6F','EBC3D51A88F75239-FICTS-01-4E','EBC3D51A88F75239-uuuuu-01-1E','InChI=1S/C12H22O4/c1-3-7-13-11(5-1)15-9-10-16-12-6-2-4-8-14-12/h11-12H,1-10H2','InChIKey=YUAPGYIENVWPIK-UHFFFAOYSA-N','C1CCC(OCCOC2CCCCO2)OC1','1'),
	(76008,2,0,NULL,'Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'AED7B1FE6502854F-FICuS-01-7A','AED7B1FE6502854F-FICTS-01-59','AED7B1FE6502854F-uuuuu-01-29','InChI=1S/C12H24O3/c1-3-5-7-13-9-11-12(15-11)10-14-8-6-4-2/h11-12H,3-10H2,1-2H3','InChIKey=GJMABWSVXMWFDE-UHFFFAOYSA-N','CCCCOCC1OC1COCCCC','1'),
	(76009,1,0,'13187-99-0','Consistent with Molecular Formula','C12H25Br',249.2335,NULL,'7772A40FCCF59F39-FICuS-01-75','7772A40FCCF59F39-FICTS-01-54','7772A40FCCF59F39-uuuuu-01-24','InChI=1S/C12H25Br/c1-3-4-5-6-7-8-9-10-11-12(2)13/h12H,3-11H2,1-2H3','InChIKey=GIUUCQVKMWBSRT-UHFFFAOYSA-N','CCCCCCCCCCC(C)Br','1'),
	(76010,0,0,'19918-49-1','Consistent with Molecular Formula','C13H17N3O2S2',311.4162,NULL,'A725C47B936095C9-FICuS-01-52','A725C47B936095C9-FICTS-01-31','A725C47B936095C9-uuuuu-01-01','InChI=1S/C13H17N3O2S2/c1-3-4-5-12-14-15-13(19-12)16-20(17,18)11-8-6-10(2)7-9-11/h6-9H,3-5H2,1-2H3,(H,15,16)','InChIKey=OFWASDFJBMOHBA-UHFFFAOYSA-N','CCCCc1nnc(NS(=O)(=O)c2ccc(C)cc2)s1',NULL),
	(76011,0,0,'3572-41-6','Consistent with Molecular Formula','C13H17N3O2S2',311.4162,NULL,'9B34C59C9CB79225-FICuS-01-64','9B34C59C9CB79225-FICTS-01-43','9B34C59C9CB79225-uuuuu-01-13','InChI=1S/C13H17N3O2S2/c1-9(2)8-12-14-15-13(19-12)16-20(17,18)11-6-4-10(3)5-7-11/h4-7,9H,8H2,1-3H3,(H,15,16)','InChIKey=PCAGBWNSEHFSDS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2nnc(CC(C)C)s2)cc1',NULL),
	(76012,1,0,NULL,'Consistent with Molecular Formula','C13H20N2O4',268.312,NULL,'3B00F0A05D86B413-FICuS-01-44','3B00F0A05D86B413-FICTS-01-23','3B00F0A05D86B413-uuuuu-01-F3','InChI=1S/C13H20N2O4/c1-9-8-14(12(18)6-10(2)16)4-5-15(9)13(19)7-11(3)17/h9H,4-8H2,1-3H3','InChIKey=RKWSOXSZSDHHHL-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCN(C(=O)CC(C)=O)C(C)C1','1'),
	(76013,0,0,'17219-94-2','Consistent with Molecular Formula','C14H8Cl2',247.1232,NULL,'C20AE195A53492BC-FICuS-01-5E','C20AE195A53492BC-FICTS-01-3D','C20AE195A53492BC-uuuuu-01-0D','InChI=1S/C14H8Cl2/c15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16/h1-8H','InChIKey=VQJFGZPCLSPUPP-UHFFFAOYSA-N','Clc1c(Cl)c2ccccc2c2ccccc12',NULL),
	(76014,0,0,'467-69-6','Consistent with Molecular Formula','C14H10O3',226.2312,'Flurenol\nGlycolic acid, diphenylene-\n9-Hydroxyfluorene-9-carboxylic acid\n9H-Fluorene-9-carboxylic acid, 9-hydroxy-\nFluorene-9-carboxylic acid, 9-hydroxy-','2EEA72CF4994F713-FICuS-01-71','2EEA72CF4994F713-FICTS-01-50','2EEA72CF4994F713-uuuuu-01-20','InChI=1S/C14H10O3/c15-13(16)14(17)11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h1-8,17H,(H,15,16)','InChIKey=GXAMYUGOODKVRM-UHFFFAOYSA-N','O=C(O)C1(O)c2ccccc2-c2ccccc21',NULL),
	(76015,0,0,'5388-42-1','Consistent with Molecular Formula','C14H11NO',209.247,'N-Phenylphthalimidine\nPhthalimidine, 2-phenyl-\n1H-Isoindol-1-one, 2,3-dihydro-2-phenyl-','975CC6918E82EEE4-FICuS-01-7C','975CC6918E82EEE4-FICTS-01-5B','975CC6918E82EEE4-uuuuu-01-2B','InChI=1S/C14H11NO/c16-14-13-9-5-4-6-11(13)10-15(14)12-7-2-1-3-8-12/h1-9H,10H2','InChIKey=FIWLYGQHSKZFAQ-UHFFFAOYSA-N','O=C1c2ccccc2CN1c1ccccc1',NULL),
	(76016,0,0,'30990-15-9','Consistent with Molecular Formula','C15H16O6',292.2878,NULL,'0F1BC4E6EFAB2AEA-FICuS-01-A9','0F1BC4E6EFAB2AEA-FICTS-01-88','0F1BC4E6EFAB2AEA-uuuuu-01-58','InChI=1S/C15H16O6/c1-3-18-14(16)12-7-5-10(20-12)9-11-6-8-13(21-11)15(17)19-4-2/h5-8H,3-4,9H2,1-2H3','InChIKey=SVGLNEWMLNSOKF-UHFFFAOYSA-N','CCOC(=O)c1ccc(Cc2ccc(C(=O)OCC)o2)o1',NULL),
	(76017,0,0,'78-24-0','Consistent with Molecular Formula','C15H32O10',372.4118,'Tripentaerytritol\nTris(pentaerythritol)\n1,3-Propanediol, 2,2-bis[[3-hydroxy-2,2-bis(hydroxymethyl)propoxy]methyl]-\nTripentaerythritol','2BC997882D105278-FICuS-01-44','2BC997882D105278-FICTS-01-23','2BC997882D105278-uuuuu-01-F3','InChI=1S/C15H32O10/c16-1-13(2-17,3-18)9-24-11-15(7-22,8-23)12-25-10-14(4-19,5-20)6-21/h16-23H,1-12H2','InChIKey=PTJWCLYPVFJWMP-UHFFFAOYSA-N','OCC(CO)(CO)COCC(CO)(CO)COCC(CO)(CO)CO',NULL),
	(76018,0,0,'6940-92-7','Consistent with Molecular Formula','C16H14Cl2N2O',321.2054,NULL,'AB8C7D1E2CB7C099-FICuS-01-89','AB8C7D1E2CB7C099-FICTS-01-68','AB8C7D1E2CB7C099-uuuuu-01-38','InChI=1S/C16H14Cl2N2O/c1-2-3-8-21-14-7-6-12-16(20-14)15(18)11-5-4-10(17)9-13(11)19-12/h4-7,9H,2-3,8H2,1H3','InChIKey=WWVCYITZVMBKKZ-UHFFFAOYSA-N','CCCCOc1ccc2nc3cc(Cl)ccc3c(Cl)c2n1',NULL),
	(76019,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O5',314.297,NULL,'00CA65DD1B38F8DC-FICuS-01-81','00CA65DD1B38F8DC-FICTS-01-60','00CA65DD1B38F8DC-uuuuu-01-30','InChI=1S/C16H14N2O5/c1-23-15-8-7-12(18(21)22)9-13(15)17-16(20)10-14(19)11-5-3-2-4-6-11/h2-9H,10H2,1H3,(H,17,20)','InChIKey=ZEAVQYGCBBNOHZ-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)CC(=O)c1ccccc1',NULL),
	(76020,0,0,'34733-51-2','Consistent with Molecular Formula','C16H19BrO',307.2295,NULL,'AC1BECBF05912086-FICuS-01-6D','AC1BECBF05912086-FICTS-01-4C','AC1BECBF05912086-uuuuu-01-1C','InChI=1S/C16H19BrO/c17-10-15(18)16-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)16/h9H,1-8,10H2','InChIKey=NQXPZZHOOSJCRI-UHFFFAOYSA-N','O=C(CBr)c1c2c(cc3c1CCCC3)CCCC2',NULL),
	(76021,5,0,NULL,'Consistent with Molecular Formula','C16H26O2',250.3802,NULL,'0CD846B847104A7E-FICuS-01-57','0CD846B847104A7E-FICTS-01-36','0CD846B847104A7E-uuuuu-01-06','InChI=1S/C16H26O2/c1-12-7-3-4-9-14(12)15(18)16(11-17)10-6-5-8-13(16)2/h3-6,12-15,17-18H,7-11H2,1-2H3','InChIKey=DYORTRUMFAYXEK-UHFFFAOYSA-N','CC1CC=CCC1C(O)C1(CO)CC=CCC1C','1'),
	(76022,0,2,'41848-00-4','Consistent with Molecular Formula','C16H26O3',266.3796,NULL,'7D95A81F64B27090-FICuS-01-4E','7D95A81F64B27090-FICTS-01-2D','7D95A81F64B27090-uuuuu-01-FD','InChI=1S/C16H26O3/c1-5-9-11-13(7-3)15(17)19-16(18)14(8-4)12-10-6-2/h11-12H,5-10H2,1-4H3','InChIKey=ORYOKKAEFMIUOF-UHFFFAOYSA-N','CCC/C=C(\\CC)C(=O)OC(=O)/C(=C/CCC)CC','1'),
	(76023,3,0,NULL,'Consistent with Molecular Formula','C16H28O5',300.3942,NULL,'A100E5C378E43794-FICuS-01-48','A100E5C378E43794-FICTS-01-27','A100E5C378E43794-uuuuu-01-F7','InChI=1S/C16H28O5/c1-3-9-17-14(6-1)19-12-16(8-5-11-21-16)13-20-15-7-2-4-10-18-15/h14-15H,1-13H2','InChIKey=HIIBCJHWWGZXJU-UHFFFAOYSA-N','C1CCC(OCC2(COC3CCCCO3)CCCO2)OC1','1'),
	(76024,0,0,'7261-72-5','Consistent with Molecular Formula','C16H36N2',256.4738,NULL,'C645BA6EDBB1341A-FICuS-01-79','C645BA6EDBB1341A-FICTS-01-58','C645BA6EDBB1341A-uuuuu-01-28','InChI=1S/C16H36N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-15-18-16-14-17/h18H,2-17H2,1H3','InChIKey=QIBKKTQVKFEWCH-UHFFFAOYSA-N','CCCCCCCCCCCCCCNCCN',NULL),
	(76025,0,0,NULL,'Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'133DFCA79147DF91-FICuS-01-6C','133DFCA79147DF91-FICTS-01-4B','133DFCA79147DF91-uuuuu-01-1B','InChI=1S/C17H20O3/c18-12-2-1-3-17(13-4-8-15(19)9-5-13)14-6-10-16(20)11-7-14/h4-11,17-20H,1-3,12H2','InChIKey=MBJYUMOYHUARPB-UHFFFAOYSA-N','OCCCCC(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(76026,3,0,NULL,'Consistent with Molecular Formula','C17H30O5',314.421,NULL,'EE05B0C2BDFDBBA2-FICuS-01-A4','EE05B0C2BDFDBBA2-FICTS-01-83','EE05B0C2BDFDBBA2-uuuuu-01-53','InChI=1S/C17H30O5/c1-4-10-18-15(7-1)20-13-17(9-3-6-12-22-17)14-21-16-8-2-5-11-19-16/h15-16H,1-14H2','InChIKey=IDTOTNQBUSKSAI-UHFFFAOYSA-N','C1CCC(OCC2(COC3CCCCO3)CCCCO2)OC1','1'),
	(76027,0,0,'15658-11-4','Consistent with Molecular Formula','C19H16O2',276.3342,'p-Hydroxytriphenylcarbinol\nBenzenemethanol, 4-hydroxy-.alpha.,.alpha.-diphenyl-','931B2D3E12E62536-FICuS-01-42','931B2D3E12E62536-FICTS-01-21','931B2D3E12E62536-uuuuu-01-F1','InChI=1S/C19H16O2/c20-18-13-11-17(12-14-18)19(21,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,20-21H','InChIKey=QEIRHBKKYVWAOM-UHFFFAOYSA-N','Oc1ccc(C(O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(76028,0,0,NULL,'Consistent with Molecular Formula','C19H38O2S',330.568,NULL,'60D3F74637B7F261-FICuS-01-4D','60D3F74637B7F261-FICTS-01-2C','60D3F74637B7F261-uuuuu-01-FC','InChI=1S/C19H38O2S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19(20)21-17-18-22-2/h3-18H2,1-2H3','InChIKey=OUUXSAZAQYVQAY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCCSC',NULL),
	(76029,0,0,'33675-70-6','Consistent with Molecular Formula','C20H17NO',287.3604,'Benzeneacetamide, N,N-diphenyl-\nAcetamide, N,N,2-triphenyl-','C15AD6D85664DB86-FICuS-01-70','C15AD6D85664DB86-FICTS-01-4F','C15AD6D85664DB86-uuuuu-01-1F','InChI=1S/C20H17NO/c22-20(16-17-10-4-1-5-11-17)21(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H,16H2','InChIKey=OJJDDQBPSFGSOH-UHFFFAOYSA-N','O=C(Cc1ccccc1)N(c1ccccc1)c1ccccc1',NULL),
	(76030,2,0,'32634-68-7','Consistent with Molecular Formula','C20H18O8',386.3574,NULL,'0ECF8970CB7660BA-FICuS-01-78','0ECF8970CB7660BA-FICTS-01-57','9463E5FBCEF1ECC6-uuuuu-01-4E','InChI=1S/C20H18O8/c1-11-3-7-13(8-4-11)19(25)27-15(17(21)22)16(18(23)24)28-20(26)14-9-5-12(2)6-10-14/h3-10,15-16H,1-2H3,(H,21,22)(H,23,24)/t15-,16-/m0/s1','InChIKey=CMIBUZBMZCBCAT-HOTGVXAUSA-N','Cc1ccc(C(=O)OC(C(=O)O)C(OC(=O)c2ccc(C)cc2)C(=O)O)cc1','1'),
	(76031,0,0,'1564-53-0','Consistent with Molecular Formula','C21H14O',282.341,NULL,'4F65E1314249C734-FICuS-01-3A','4F65E1314249C734-FICTS-01-19','4F65E1314249C734-uuuuu-01-E9','InChI=1S/C21H14O/c22-21(15-8-2-1-3-9-15)20-18-12-6-4-10-16(18)14-17-11-5-7-13-19(17)20/h1-14H','InChIKey=YBIBFEHHOULQKH-UHFFFAOYSA-N','O=C(c1ccccc1)c1c2ccccc2cc2ccccc12',NULL),
	(76032,10,0,'4255-22-5','Consistent with Molecular Formula','C22H30O2',326.4778,NULL,'20BF289F443F5AB8-FICuS-01-6B','20BF289F443F5AB8-FICTS-01-4A','20BF289F443F5AB8-uuuuu-01-1A','InChI=1S/C22H30O2/c1-3-15-13-9-19(17(15)5-1)21(11-13)23-7-8-24-22-12-14-10-20(22)18-6-2-4-16(14)18/h1-2,5-6,13-22H,3-4,7-12H2','InChIKey=PSUKSRYRAXNSIY-UHFFFAOYSA-N','C1=CC2C(C1)C1CC(OCCOC3CC4CC3C3C=CCC43)C2C1','1'),
	(76033,0,0,'7773-83-3','Consistent with Molecular Formula','C22H46S',342.6654,'1-Docosanethiol\n1-Docosanethiol','29AA42260B40AB41-FICuS-01-40','29AA42260B40AB41-FICTS-01-1F','29AA42260B40AB41-uuuuu-01-EF','InChI=1S/C22H46S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23/h23H,2-22H2,1H3','InChIKey=NNZMLOHQRXHPOZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCS',NULL),
	(76034,3,0,'24848-81-5','Consistent with Molecular Formula','C24H51BO3',398.4751,'Boric acid, tris(1-methylheptyl) ester\n2-Octanol, triester with boric acid (H3BO3)','606AA5E105898BC0-FICuS-01-53','606AA5E105898BC0-FICTS-01-32','606AA5E105898BC0-uuuuu-01-02','InChI=1S/C24H51BO3/c1-7-10-13-16-19-22(4)26-25(27-23(5)20-17-14-11-8-2)28-24(6)21-18-15-12-9-3/h22-24H,7-21H2,1-6H3','InChIKey=CNZRYPUWXCLTAW-UHFFFAOYSA-N','CCCCCCC(C)OB(OC(C)CCCCCC)OC(C)CCCCCC','1'),
	(76035,3,0,'2467-13-2','Consistent with Molecular Formula','C24H51BO3',398.4751,'Tri(2-ethylhexyl) borate\n2-Ethylhexyl borate, tri-\nTris(2-ethylhexyl) borate\nBoric acid, tris(2-ethylhexyl) ester\nWLN: 4Y2&1OBO1Y4&2&O1Y4&2\nBoric acid (H3BO3), tris(2-ethylhexyl) ester\n1-Hexanol, 2-ethyl-, borate','ACACAFF3EA692AEB-FICuS-01-BE','ACACAFF3EA692AEB-FICTS-01-9D','ACACAFF3EA692AEB-uuuuu-01-6D','InChI=1S/C24H51BO3/c1-7-13-16-22(10-4)19-26-25(27-20-23(11-5)17-14-8-2)28-21-24(12-6)18-15-9-3/h22-24H,7-21H2,1-6H3','InChIKey=DLVYHYUFIXLWKV-UHFFFAOYSA-N','CCCCC(CC)COB(OCC(CC)CCCC)OCC(CC)CCCC','1'),
	(76036,7,0,NULL,'Consistent with Molecular Formula','C30H50O9',554.7196,NULL,'D60E3F24CF0013E5-FICuS-01-5C','D60E3F24CF0013E5-FICTS-01-3B','D60E3F24CF0013E5-uuuuu-01-0B','InChI=1S/C30H50O9/c1-8-15-21-28(12-5,37-21)24(31)34-18-27(11-4,19-35-25(32)29(13-6)22(38-29)16-9-2)20-36-26(33)30(14-7)23(39-30)17-10-3/h21-23H,8-20H2,1-7H3','InChIKey=KXOBENPUYWDKJV-UHFFFAOYSA-N','CCCC1OC1(CC)C(=O)OCC(CC)(COC(=O)C1(CC)OC1CCC)COC(=O)C1(CC)OC1CCC','1'),
	(76037,2,0,'7058-95-9','Consistent with Molecular Formula','C22H27NO4',369.4596,'.alpha.-Coralydine','83B6950B31234247-FICuS-01-24','83B6950B31234247-FICTS-01-03','0A5257D8E69D95FA-uuuuu-01-23','InChI=1S/C22H27NO4/c1-13-16-11-21(26-4)20(25-3)10-15(16)8-18-17-12-22(27-5)19(24-2)9-14(17)6-7-23(13)18/h9-13,18H,6-8H2,1-5H3/t13-,18-/m0/s1','InChIKey=ZAODQVCWAXRSRG-UGSOOPFHSA-N','COc1cc2c(cc1OC)C(C)N1CCc3cc(OC)c(OC)cc3C1C2','1'),
	(76038,0,0,NULL,'Consistent with Molecular Formula','C9H9IO2',276.0734,NULL,'5A6F867B50A7A5A5-FICuS-01-69','5A6F867B50A7A5A5-FICTS-01-48','5A6F867B50A7A5A5-uuuuu-01-18','InChI=1S/C9H9IO2/c1-2-6-4-3-5-7(8(6)10)9(11)12/h3-5H,2H2,1H3,(H,11,12)','InChIKey=BYDIJGCWTZVGBT-UHFFFAOYSA-N','CCc1cccc(C(=O)O)c1I',NULL),
	(76039,0,0,'7451-53-8','Consistent with Molecular Formula','C9H10BrNO2',244.0875,NULL,'9D3654E48FB3B07B-FICuS-01-6D','9D3654E48FB3B07B-FICTS-01-4C','9D3654E48FB3B07B-uuuuu-01-1C','InChI=1S/C9H10BrNO2/c1-2-13-9(12)11-8-5-3-7(10)4-6-8/h3-6H,2H2,1H3,(H,11,12)','InChIKey=ZETBYFYOBYYVOE-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(Br)cc1',NULL),
	(76040,0,0,'3168-59-0','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'8CEC53CBB9859248-FICuS-01-76','8CEC53CBB9859248-FICTS-01-55','8CEC53CBB9859248-uuuuu-01-25','InChI=1S/C9H10O3/c1-6-3-4-7(12-2)5-8(6)9(10)11/h3-5H,1-2H3,(H,10,11)','InChIKey=OJDIEULKBFEZGD-UHFFFAOYSA-N','COc1ccc(C)c(C(=O)O)c1',NULL),
	(76041,2,0,NULL,'Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'639843B55A0CFAC0-FICuS-01-62','639843B55A0CFAC0-FICTS-01-41','639843B55A0CFAC0-uuuuu-01-11','InChI=1S/C9H11N3O/c10-9(13)12-11-5-8-4-6-1-2-7(8)3-6/h1-2,6-7H,3-4H2,(H3,10,12,13)','InChIKey=DTHRZIAGHMMNTC-UHFFFAOYSA-N','NC(=O)NN=C=C1CC2C=CC1C2','1'),
	(76042,1,0,NULL,'Consistent with Molecular Formula','C10H10BrIO2',368.9963,NULL,'3FAD769EBDE9A086-FICuS-01-93','3FAD769EBDE9A086-FICTS-01-72','3FAD769EBDE9A086-uuuuu-01-42','InChI=1S/C10H10BrIO2/c1-6(11)7-4-3-5-8(9(7)12)10(13)14-2/h3-6H,1-2H3','InChIKey=BBGFMZCSGKAJID-UHFFFAOYSA-N','COC(=O)c1cccc(C(C)Br)c1I','1'),
	(76043,0,0,'90793-56-9','Consistent with Molecular Formula','C10H10Cl2O',217.0944,NULL,'7AFB3E837F0A0806-FICuS-01-66','7AFB3E837F0A0806-FICTS-01-45','7AFB3E837F0A0806-uuuuu-01-15','InChI=1S/C10H10Cl2O/c1-7-3-4-9(13-2)5-8(7)6-10(11)12/h3-6H,1-2H3','InChIKey=WOYYFAOHWGMLBA-UHFFFAOYSA-N','COc1ccc(C)c(C=C(Cl)Cl)c1',NULL),
	(76044,0,0,'938-18-1','Consistent with Molecular Formula','C10H11ClO',182.6493,'Benzoyl chloride, 2,4,6-trimethyl-\nBenzoyl chloride, 2,4,6-trimethyl-','8861C27F2F709172-FICuS-01-42','8861C27F2F709172-FICTS-01-21','8861C27F2F709172-uuuuu-01-F1','InChI=1S/C10H11ClO/c1-6-4-7(2)9(10(11)12)8(3)5-6/h4-5H,1-3H3','InChIKey=UKRQMDIFLKHCRO-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)Cl)c(C)c1',NULL),
	(76045,1,0,'90920-21-1','Consistent with Molecular Formula','C10H11Cl3O',253.5553,NULL,'FFDE073F153F490F-FICuS-01-7E','FFDE073F153F490F-FICTS-01-5D','FFDE073F153F490F-uuuuu-01-2D','InChI=1S/C10H11Cl3O/c1-6-3-4-8(14)5-9(6)7(2)10(11,12)13/h3-5,7,14H,1-2H3','InChIKey=NKVOURTUAQAVCH-UHFFFAOYSA-N','Cc1ccc(O)cc1C(C)C(Cl)(Cl)Cl','1'),
	(76046,0,0,'4371-46-4','Consistent with Molecular Formula','C10H14O',150.22,'Phenol, 4-methyl-3-(1-methylethyl)-','CC32D7A2550B4FEB-FICuS-01-7D','CC32D7A2550B4FEB-FICTS-01-5C','CC32D7A2550B4FEB-uuuuu-01-2C','InChI=1S/C10H14O/c1-7(2)10-6-9(11)5-4-8(10)3/h4-7,11H,1-3H3','InChIKey=FBNAWLJSQORPAX-UHFFFAOYSA-N','Cc1ccc(O)cc1C(C)C',NULL),
	(76047,0,0,'35424-74-9','Consistent with Molecular Formula','C11H7FO',174.1741,'1-Naphthoyl fluoride','BA0FA2BC271CCACC-FICuS-01-9F','BA0FA2BC271CCACC-FICTS-01-7E','BA0FA2BC271CCACC-uuuuu-01-4E','InChI=1S/C11H7FO/c12-11(13)10-7-3-5-8-4-1-2-6-9(8)10/h1-7H','InChIKey=MQZJWWZUARZRCU-UHFFFAOYSA-N','O=C(F)c1cccc2ccccc12',NULL),
	(76048,0,0,'37113-08-9','Consistent with Molecular Formula','C11H10BrN',236.1107,NULL,'C62ED0EF3E624BF0-FICuS-01-82','C62ED0EF3E624BF0-FICTS-01-61','C62ED0EF3E624BF0-uuuuu-01-31','InChI=1S/C11H10BrN/c1-7-6-10(12)8-4-2-3-5-9(8)11(7)13/h2-6H,13H2,1H3','InChIKey=NXEWBYGPFNJONP-UHFFFAOYSA-N','Cc1cc(Br)c2ccccc2c1N',NULL),
	(76049,0,0,'6836-19-7','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'5C034E4A3DCBE0AE-FICuS-01-87','5C034E4A3DCBE0AE-FICTS-01-66','5C034E4A3DCBE0AE-uuuuu-01-36','InChI=1S/C11H12O2/c1-13-9-6-5-8-3-2-4-11(12)10(8)7-9/h5-7H,2-4H2,1H3','InChIKey=GABLTKRIYDNDIN-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CCC2',NULL),
	(76050,0,0,NULL,'Consistent with Molecular Formula','C12H12Cl2O2',259.1316,NULL,'1C6495894CCFE363-FICuS-01-65','1C6495894CCFE363-FICTS-01-44','1C6495894CCFE363-uuuuu-01-14','InChI=1S/C12H12Cl2O2/c1-6-4-8(3)9(5-7(6)2)10(11(13)14)12(15)16/h4-5H,1-3H3,(H,15,16)','InChIKey=DJPHVXCMNRHFFQ-UHFFFAOYSA-N','Cc1cc(C)c(C(C(=O)O)=C(Cl)Cl)cc1C',NULL),
	(76051,1,0,'91394-20-6','Consistent with Molecular Formula','C12H13Cl3O2',295.5925,NULL,'A6D569FDDD98EE79-FICuS-01-A3','A6D569FDDD98EE79-FICTS-01-82','A6D569FDDD98EE79-uuuuu-01-52','InChI=1S/C12H13Cl3O2/c1-7-4-5-10(17-9(3)16)6-11(7)8(2)12(13,14)15/h4-6,8H,1-3H3','InChIKey=ITGRLPWQEPOXDB-UHFFFAOYSA-N','CC(=O)Oc1ccc(C)c(C(C)C(Cl)(Cl)Cl)c1','1'),
	(76052,0,0,'1183-08-0','Consistent with Molecular Formula','C29H14BrN3O7',596.3495,NULL,'DE0924EE866E371A-FICuS-01-6E','DE0924EE866E371A-FICTS-01-4D','47F582BC23A9F0FD-uuuuu-01-2A','InChI=1S/C16H10.C13H4BrN3O7/c1-2-8-13-12(7-1)14-9-3-5-11-6-4-10-15(13)16(11)14;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h1-10H;1-4H','InChIKey=HHFJTOKPRAVRGK-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cc(Br)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].c1ccc2c(c1)-c1cccc3cccc-2c13',NULL),
	(76053,0,0,'1064-56-8','Consistent with Molecular Formula','C29H20BrN3O7',602.3969,NULL,'6D8064859CFA3F56-FICuS-01-67','6D8064859CFA3F56-FICTS-01-46','2A75E639BF53CFAB-uuuuu-01-38','InChI=1S/C16H16.C13H4BrN3O7/c1-2-7-13(8-3-1)16-12-6-10-14-9-4-5-11-15(14)16;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h4-7,9-12H,1-3,8H2;1-4H','InChIKey=VKHFWXIYNICFKT-UHFFFAOYSA-N','C1=C(c2cccc3ccccc23)CCCC1.O=C1c2cc([N+](=O)[O-])cc(Br)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(76054,0,0,'2725-28-2','Consistent with Molecular Formula','C31H16BrN3O7',622.3873,NULL,'B241B8F40FCB042B-FICuS-01-67','B241B8F40FCB042B-FICTS-01-46','F5B43A482C62F4D6-uuuuu-01-18','InChI=1S/C18H12.C13H4BrN3O7/c1-3-7-15-13(5-1)9-11-18-16-8-4-2-6-14(16)10-12-17(15)18;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h1-12H;1-4H','InChIKey=ZBEQVPQISROEEB-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cc(Br)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].c1ccc2c(c1)ccc1c3ccccc3ccc21',NULL),
	(76055,0,0,'1263-11-2','Consistent with Molecular Formula','C32H18BrN3O7',636.4141,NULL,'4039018CBB6BB09F-FICuS-01-60','4039018CBB6BB09F-FICTS-01-3F','07CC833098C24062-uuuuu-01-E3','InChI=1S/C19H14.C13H4BrN3O7/c1-13-5-4-7-15-11-12-16-10-9-14-6-2-3-8-17(14)19(16)18(13)15;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h2-12H,1H3;1-4H','InChIKey=ICNNOKGNGNHSKI-UHFFFAOYSA-N','Cc1cccc2ccc3ccc4ccccc4c3c12.O=C1c2cc([N+](=O)[O-])cc(Br)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(76056,0,0,'992-15-4','Consistent with Molecular Formula','C32H18BrN3O8',652.4135,NULL,'5FCDF39D12B5E3F8-FICuS-01-8F','5FCDF39D12B5E3F8-FICTS-01-6E','18387121311C1305-uuuuu-01-B6','InChI=1S/C19H14O.C13H4BrN3O7/c1-20-17-8-4-6-14-11-12-15-10-9-13-5-2-3-7-16(13)18(15)19(14)17;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h2-12H,1H3;1-4H','InChIKey=UDGHCESFHXNLEA-UHFFFAOYSA-N','COc1cccc2ccc3ccc4ccccc4c3c12.O=C1c2cc([N+](=O)[O-])cc(Br)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(76057,0,0,NULL,'Consistent with Molecular Formula','C33H20BrN3O7',650.4409,NULL,'7928C9D89700B7E4-FICuS-01-5B','7928C9D89700B7E4-FICTS-01-3A','3EDD4B64B4A94719-uuuuu-01-1B','InChI=1S/C20H16.C13H4BrN3O7/c1-2-14-7-5-8-16-12-13-17-11-10-15-6-3-4-9-18(15)20(17)19(14)16;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h3-13H,2H2,1H3;1-4H','InChIKey=UKVNRJRFYUTPKN-UHFFFAOYSA-N','CCc1cccc2ccc3ccc4ccccc4c3c12.O=C1c2cc([N+](=O)[O-])cc(Br)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(76058,0,0,'1263-33-8','Consistent with Molecular Formula','C35H18BrN3O7',672.4471,NULL,'C9BD463F14356939-FICuS-01-54','C9BD463F14356939-FICTS-01-33','8E48C483379C99C4-uuuuu-01-10','InChI=1S/C22H14.C13H4BrN3O7/c1-3-7-19-15(5-1)9-11-17-14-22-18(13-21(17)19)12-10-16-6-2-4-8-20(16)22;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h1-14H;1-4H','InChIKey=YQYRBTMEPJSWHD-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cc(Br)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].c1ccc2c(c1)ccc1cc3c(ccc4ccccc43)cc12',NULL),
	(76059,0,0,'1098-27-7','Consistent with Molecular Formula','C13H4IN3O7',441.095,NULL,'6509F4F4D9911361-FICuS-01-41','6509F4F4D9911361-FICTS-01-20','6509F4F4D9911361-uuuuu-01-F0','InChI=1S/C13H4IN3O7/c14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h1-4H','InChIKey=RJVYYQMJDPRKII-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cc(I)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(76060,0,0,'1175-56-0','Consistent with Molecular Formula','C19H10IN3O7',519.2084,NULL,'58B9E6BEE75E4DAF-FICuS-01-A6','58B9E6BEE75E4DAF-FICTS-01-85','6509F4F4D9911361-uuuuu-01-F0','InChI=1S/C13H4IN3O7.C6H6/c14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24;1-2-4-6-5-3-1/h1-4H;1-6H','InChIKey=DGIYLTHWEQIOEU-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cc(I)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].c1ccccc1',NULL),
	(76061,0,0,'1108-34-5','Consistent with Molecular Formula','C23H18?IN3O7',575.3156,NULL,'F44EBD5ABA3413CA-FICuS-01-88','F44EBD5ABA3413CA-FICTS-01-67','F44EBD5ABA3413CA-uuuuu-01-37','InChI=1S/C13H4IN3O7.C10H14/c14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24;1-7-5-6-8(2)10(4)9(7)3/h1-4H;5-6H,1-4H3','InChIKey=ZVPOQENGGRPZEV-UHFFFAOYSA-N','*.Cc1ccc(C)c(C)c1C.O=C1c2cc([N+](=O)[O-])cc(I)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(76062,0,0,'916-68-7','Consistent with Molecular Formula','C31H16IN3O7',669.3878,NULL,'6E6FBA367B72DE72-FICuS-01-7E','6E6FBA367B72DE72-FICTS-01-5D','0B664EC2A2E3CD13-uuuuu-01-18','InChI=1S/C18H12.C13H4IN3O7/c1-3-7-16-13(5-1)9-11-15-12-10-14-6-2-4-8-17(14)18(15)16;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h1-12H;1-4H','InChIKey=OMDPVRNBYCKDPI-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cc(I)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].c1ccc2c(c1)ccc1ccc3ccccc3c12',NULL),
	(76063,0,0,'1064-64-8','Consistent with Molecular Formula','C31H16IN3O7',669.3878,NULL,'242930DC60C8FD11-FICuS-01-4F','242930DC60C8FD11-FICTS-01-2E','4120C428B959EE70-uuuuu-01-F8','InChI=1S/C18H12.C13H4IN3O7/c1-2-8-14-13(7-1)15-9-3-4-11-17(15)18-12-6-5-10-16(14)18;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h1-12H;1-4H','InChIKey=OCDDPPOATGTKJP-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cc(I)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].c1ccc2c(c1)c1ccccc1c1ccccc21',NULL),
	(76064,0,0,'916-94-9','Consistent with Molecular Formula','C32H18IN3O7',683.4146,NULL,'3CD8CC5AE094220A-FICuS-01-6C','3CD8CC5AE094220A-FICTS-01-4B','59D138AE3905316B-uuuuu-01-F7','InChI=1S/C19H14.C13H4IN3O7/c1-13-5-4-8-14-9-10-17-11-15-6-2-3-7-16(15)12-18(17)19(13)14;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h2-12H,1H3;1-4H','InChIKey=DCKGEIAXDYIJQH-UHFFFAOYSA-N','Cc1cccc2ccc3cc4ccccc4cc3c12.O=C1c2cc([N+](=O)[O-])cc(I)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(76065,0,0,'916-95-0','Consistent with Molecular Formula','C32H18IN3O8',699.414,NULL,'7D3185D5E88D0064-FICuS-01-4F','7D3185D5E88D0064-FICTS-01-2E','18387121311C1305-uuuuu-01-B6','InChI=1S/C19H14O.C13H4IN3O7/c1-20-17-8-4-6-14-11-12-15-10-9-13-5-2-3-7-16(13)18(15)19(14)17;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h2-12H,1H3;1-4H','InChIKey=BUYMHFNGPCUCSJ-UHFFFAOYSA-N','COc1cccc2ccc3ccc4ccccc4c3c12.O=C1c2cc([N+](=O)[O-])cc(I)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(76066,0,0,NULL,'Consistent with Molecular Formula','C31H17N3O8',559.4906,NULL,'873D1CC8B8B7149C-FICuS-01-70','873D1CC8B8B7149C-FICTS-01-4F','F94DDE61B74EF79E-uuuuu-01-4A','InChI=1S/C18H12O.C13H5N3O7/c19-16-7-3-5-13-10-11-14-9-8-12-4-1-2-6-15(12)17(14)18(13)16;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h1-11,19H;1-5H','InChIKey=HWMGJPCBSXBJLI-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].Oc1cccc2ccc3ccc4ccccc4c3c12',NULL),
	(76067,0,0,NULL,'Consistent with Molecular Formula','C31H17N3O8',559.4906,NULL,'61F549ECF004E326-FICuS-01-58','61F549ECF004E326-FICTS-01-37','1F858B45FFFD0024-uuuuu-01-19','InChI=1S/C18H12O.C13H5N3O7/c19-15-10-9-13-6-8-14-7-5-12-3-1-2-4-16(12)18(14)17(13)11-15;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h1-11,19H;1-5H','InChIKey=OBARZUJSPWBMIM-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].Oc1ccc2ccc3ccc4ccccc4c3c2c1',NULL),
	(76068,0,0,NULL,'Consistent with Molecular Formula','C31H17N3O8',559.4906,NULL,'188E488F30CC2722-FICuS-01-4D','188E488F30CC2722-FICTS-01-2C','66FE8A263F35C420-uuuuu-01-08','InChI=1S/C18H12O.C13H5N3O7/c19-17-7-3-6-16-15(17)11-10-13-9-8-12-4-1-2-5-14(12)18(13)16;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h1-11,19H;1-5H','InChIKey=RTXRBJQRULRFPL-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].Oc1cccc2c1ccc1ccc3ccccc3c12',NULL),
	(76069,0,0,NULL,'Consistent with Molecular Formula','C32H19N3O8',573.5174,NULL,'6648B3883EE5F007-FICuS-01-53','6648B3883EE5F007-FICTS-01-32','18387121311C1305-uuuuu-01-B6','InChI=1S/C19H14O.C13H5N3O7/c1-20-17-8-4-6-14-11-12-15-10-9-13-5-2-3-7-16(13)18(15)19(14)17;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3;1-5H','InChIKey=UUDUWCSUAPHRJW-UHFFFAOYSA-N','COc1cccc2ccc3ccc4ccccc4c3c12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(76070,1,0,'92021-81-3','Consistent with Molecular Formula','C13H15Cl3O2',309.6193,NULL,'17E87353C4FEB642-FICuS-01-5E','17E87353C4FEB642-FICTS-01-3D','17E87353C4FEB642-uuuuu-01-0D','InChI=1S/C13H15Cl3O2/c1-4-18-12(17)11(13(14,15)16)10-6-5-8(2)9(3)7-10/h5-7,11H,4H2,1-3H3','InChIKey=ONIROLQWLUGNKE-UHFFFAOYSA-N','CCOC(=O)C(c1ccc(C)c(C)c1)C(Cl)(Cl)Cl','1'),
	(76071,1,0,'835-18-7','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'01EB418F818BFDBA-FICuS-01-82','01EB418F818BFDBA-FICTS-01-61','01EB418F818BFDBA-uuuuu-01-31','InChI=1S/C14H11NO/c16-14-12-9-5-4-8-11(12)13(15-14)10-6-2-1-3-7-10/h1-9,13H,(H,15,16)','InChIKey=WSKBLLFHGABBEW-UHFFFAOYSA-N','O=C1NC(c2ccccc2)c2ccccc21','1'),
	(76072,0,0,NULL,'Consistent with Molecular Formula','C14H11NO',209.247,NULL,'731A6963E684D661-FICuS-01-43','731A6963E684D661-FICTS-01-22','731A6963E684D661-uuuuu-01-F2','InChI=1S/C14H11NO/c1-16-13-8-7-12(10-15)14(9-13)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=ONSUJXJOSYUILA-UHFFFAOYSA-N','COc1ccc(C#N)c(-c2ccccc2)c1',NULL),
	(76073,0,0,'17296-28-5','Consistent with Molecular Formula','C14H12O3',228.247,'2-Biphenylcarboxylic acid, 2\'-methoxy-\n[1,1\'-Biphenyl]-2-carboxylic acid, 2\'-methoxy-','48B23B5E32657F7F-FICuS-01-60','48B23B5E32657F7F-FICTS-01-3F','48B23B5E32657F7F-uuuuu-01-0F','InChI=1S/C14H12O3/c1-17-13-9-5-4-7-11(13)10-6-2-3-8-12(10)14(15)16/h2-9H,1H3,(H,15,16)','InChIKey=DONMCRNZWAMEGC-UHFFFAOYSA-N','COc1ccccc1-c1ccccc1C(=O)O',NULL),
	(76074,0,0,NULL,'Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'9702B40721BD37EF-FICuS-01-54','9702B40721BD37EF-FICTS-01-33','9702B40721BD37EF-uuuuu-01-03','InChI=1S/C14H14O2/c1-16-13-8-7-12(10-15)14(9-13)11-5-3-2-4-6-11/h2-9,15H,10H2,1H3','InChIKey=XBZVJDLIQDJPFO-UHFFFAOYSA-N','COc1ccc(CO)c(-c2ccccc2)c1',NULL),
	(76075,0,0,'785-17-1','Consistent with Molecular Formula','C14H16O3',232.2786,'2-Naphthalenebutanoic acid, 5,6,7,8-tetrahydro-.gamma.-oxo-\nPropionic acid, 3-(5,6,7,8-tetrahydro-2-naphthoyl)-','27012E9059712FF0-FICuS-01-35','27012E9059712FF0-FICTS-01-14','27012E9059712FF0-uuuuu-01-E4','InChI=1S/C14H16O3/c15-13(7-8-14(16)17)12-6-5-10-3-1-2-4-11(10)9-12/h5-6,9H,1-4,7-8H2,(H,16,17)','InChIKey=KTIOSKUXBNFTFX-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc2c(c1)CCCC2',NULL),
	(76076,1,0,'88858-99-5','Consistent with Molecular Formula','C14H17Cl3O2',323.6461,NULL,'ED45164A87B60FD4-FICuS-01-6A','ED45164A87B60FD4-FICTS-01-49','ED45164A87B60FD4-uuuuu-01-19','InChI=1S/C14H17Cl3O2/c1-5-19-13(18)12(14(15,16)17)11-7-9(3)8(2)6-10(11)4/h6-7,12H,5H2,1-4H3','InChIKey=HTWXCEUFLYHXAM-UHFFFAOYSA-N','CCOC(=O)C(c1cc(C)c(C)cc1C)C(Cl)(Cl)Cl','1'),
	(76077,0,0,NULL,'Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'298AB97C2FD666DF-FICuS-01-88','298AB97C2FD666DF-FICTS-01-67','298AB97C2FD666DF-uuuuu-01-37','InChI=1S/C15H11NO3/c1-19-11-7-6-10-8-15(16(17)18)13-5-3-2-4-12(13)14(10)9-11/h2-9H,1H3','InChIKey=VFUQZRYWFIASRY-UHFFFAOYSA-N','COc1ccc2cc([N+](=O)[O-])c3ccccc3c2c1',NULL),
	(76078,0,0,NULL,'Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'4D35588CE2F0B0D2-FICuS-01-64','4D35588CE2F0B0D2-FICTS-01-43','4D35588CE2F0B0D2-uuuuu-01-13','InChI=1S/C15H12O2/c1-17-15-9-13-11(7-4-8-14(13)16)10-5-2-3-6-12(10)15/h2-9,16H,1H3','InChIKey=INUQNDGYUQAQJY-UHFFFAOYSA-N','COc1cc2c(O)cccc2c2ccccc12',NULL),
	(76079,0,0,NULL,'Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'81A7E2505E2900BB-FICuS-01-4D','81A7E2505E2900BB-FICTS-01-2C','81A7E2505E2900BB-uuuuu-01-FC','InChI=1S/C15H13NO/c1-17-11-7-6-10-8-15(16)13-5-3-2-4-12(13)14(10)9-11/h2-9H,16H2,1H3','InChIKey=IGAMNGZQWKENCQ-UHFFFAOYSA-N','COc1ccc2cc(N)c3ccccc3c2c1',NULL),
	(76080,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O5',330.2994,NULL,'C186CF24826605C4-FICuS-01-4A','C186CF24826605C4-FICTS-01-29','C186CF24826605C4-uuuuu-01-F9','InChI=1S/C15H14N4O5/c1-9-3-5-12(20)8-13(9)10(2)16-17-14-6-4-11(18(21)22)7-15(14)19(23)24/h3-8,17,20H,1-2H3','InChIKey=FLRVDMFEOYFHLN-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1cc(O)ccc1C','1'),
	(76081,0,1,'93734-97-5','Consistent with Molecular Formula','C15H14N4O6S',378.3588,NULL,'F38A8788B39168DC-FICuS-01-6C','F38A8788B39168DC-FICTS-01-4B','F38A8788B39168DC-uuuuu-01-1B','InChI=1S/C15H14N4O6S/c20-18(21)12-7-8-14(15(11-12)19(22)23)17-16-9-4-10-26(24,25)13-5-2-1-3-6-13/h1-3,5-9,11,17H,4,10H2','InChIKey=OQPDSAWVGXPWDE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/CCS(=O)(=O)c2ccccc2)c([N+](=O)[O-])c1','1'),
	(76082,0,0,'19817-10-8','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'EE09AB71E57C2470-FICuS-01-66','EE09AB71E57C2470-FICTS-01-45','EE09AB71E57C2470-uuuuu-01-15','InChI=1S/C15H14O2/c1-17-15-9-13-11(7-4-8-14(13)16)10-5-2-3-6-12(10)15/h2-3,5-6,9H,4,7-8H2,1H3','InChIKey=LGNAJZFISQSLGU-UHFFFAOYSA-N','COc1cc2c(c3ccccc13)CCCC2=O',NULL),
	(76083,0,0,'10465-20-0','Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'2DAEE411B304E06A-FICuS-01-63','2DAEE411B304E06A-FICTS-01-42','2DAEE411B304E06A-uuuuu-01-12','InChI=1S/C15H16O3/c1-18-14-10-9-11(5-4-8-15(16)17)12-6-2-3-7-13(12)14/h2-3,6-7,9-10H,4-5,8H2,1H3,(H,16,17)','InChIKey=UYGMBKFJUCKFFG-UHFFFAOYSA-N','COc1ccc(CCCC(=O)O)c2ccccc12',NULL),
	(76084,0,0,'6768-22-5','Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'0D848E80365A31DA-FICuS-01-54','0D848E80365A31DA-FICTS-01-33','0D848E80365A31DA-uuuuu-01-03','InChI=1S/C15H18O5/c1-4-19-14(16)12(15(17)20-5-2)10-11-8-6-7-9-13(11)18-3/h6-10H,4-5H2,1-3H3','InChIKey=SVKFJFJTWYOZCB-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccccc1OC)C(=O)OCC',NULL),
	(76085,0,0,'785-18-2','Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'2F49BCADF0B4C5A9-FICuS-01-94','2F49BCADF0B4C5A9-FICTS-01-73','2F49BCADF0B4C5A9-uuuuu-01-43','InChI=1S/C15H20O2/c1-17-15(16)8-4-5-12-9-10-13-6-2-3-7-14(13)11-12/h9-11H,2-8H2,1H3','InChIKey=SWCMAQWTHSCROC-UHFFFAOYSA-N','COC(=O)CCCc1ccc2c(c1)CCCC2',NULL),
	(76086,1,1,NULL,'Consistent with Molecular Formula','C16H9BrN4O9',481.1725,NULL,'73B7C03539644595-FICuS-01-32','73B7C03539644595-FICTS-01-11','78382AB8036B90BE-uuuuu-01-08','InChI=1S/C16H9BrN4O9/c1-6(16(22)23)30-18-15-9-2-7(19(24)25)4-11(17)13(9)14-10(15)3-8(20(26)27)5-12(14)21(28)29/h2-6H,1H3,(H,22,23)/b18-15-','InChIKey=RWLINDRNABFVKX-SDXDJHTJSA-N','CC(O/N=C1/c2cc([N+](=O)[O-])cc(Br)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-])C(=O)O','1'),
	(76087,2,1,NULL,'Consistent with Molecular Formula','C37H25BrN4O9',749.5299,NULL,'81E28A7551094AE3-FICuS-01-48','81E28A7551094AE3-FICTS-01-27','78382AB8036B90BE-uuuuu-01-08','InChI=1S/C21H16.C16H9BrN4O9/c1-13-11-20-18-10-9-14-5-2-3-7-17(14)19(18)12-15-6-4-8-16(13)21(15)20;1-6(16(22)23)30-18-15-9-2-7(19(24)25)4-11(17)13(9)14-10(15)3-8(20(26)27)5-12(14)21(28)29/h2-10,12-13H,11H2,1H3;2-6H,1H3,(H,22,23)/b;18-15-','InChIKey=CXNOVEAFYQZJKP-NQVQIZLGSA-N','CC(O/N=C1/c2cc([N+](=O)[O-])cc(Br)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-])C(=O)O.CC1Cc2c3ccc4ccccc4c3cc3cccc1c23','1'),
	(76088,0,0,'17790-22-6','Consistent with Molecular Formula','C16H10O4',266.2526,NULL,'FDC80965E235E614-FICuS-01-5F','FDC80965E235E614-FICTS-01-3E','FDC80965E235E614-uuuuu-01-0E','InChI=1S/C16H10O4/c1-9(17)20-10-6-7-13-14(8-10)11-4-2-3-5-12(11)15(18)16(13)19/h2-8H,1H3','InChIKey=RAMNGGSRBWCTON-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)-c1ccccc1C(=O)C2=O',NULL),
	(76089,0,0,NULL,'Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'6AD946FF20621FF3-FICuS-01-6B','6AD946FF20621FF3-FICTS-01-4A','6AD946FF20621FF3-uuuuu-01-1A','InChI=1S/C16H11NO4/c1-10(18)21-12-7-6-11-8-16(17(19)20)14-5-3-2-4-13(14)15(11)9-12/h2-9H,1H3','InChIKey=FRFACGQCDCBZBI-UHFFFAOYSA-N','CC(=O)Oc1ccc2cc([N+](=O)[O-])c3ccccc3c2c1',NULL),
	(76090,0,0,'88916-61-4','Consistent with Molecular Formula','C16H14O',222.286,'4-Phenanthreneethanol','DE9914627A684FF1-FICuS-01-66','DE9914627A684FF1-FICTS-01-45','DE9914627A684FF1-uuuuu-01-15','InChI=1S/C16H14O/c17-11-10-14-6-3-5-13-9-8-12-4-1-2-7-15(12)16(13)14/h1-9,17H,10-11H2','InChIKey=RFAVOBZDPQHPGU-UHFFFAOYSA-N','OCCc1cccc2ccc3ccccc3c12',NULL),
	(76091,1,1,'92907-53-4','Consistent with Molecular Formula','C16H15Cl3N4O4',433.6779,NULL,'8EF5B11848B5BD89-FICuS-01-75','8EF5B11848B5BD89-FICTS-01-54','8EF5B11848B5BD89-uuuuu-01-24','InChI=1S/C16H15Cl3N4O4/c1-3-10-8-11(6-7-15(10,2)16(17,18)19)20-21-13-5-4-12(22(24)25)9-14(13)23(26)27/h4-9,21H,3H2,1-2H3','InChIKey=NWVFBPMNAJNSHM-UHFFFAOYSA-N','CCC1=C/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C=CC1(C)C(Cl)(Cl)Cl','1'),
	(76092,0,0,'92963-86-5','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'789DAFC16C095025-FICuS-01-5C','789DAFC16C095025-FICTS-01-3B','789DAFC16C095025-uuuuu-01-0B','InChI=1S/C16H15NO4/c1-3-12-10-15(9-4-11(12)2)21-16(18)13-5-7-14(8-6-13)17(19)20/h4-10H,3H2,1-2H3','InChIKey=HIZHZSFIMQFWOY-UHFFFAOYSA-N','CCc1cc(OC(=O)c2ccc([N+](=O)[O-])cc2)ccc1C',NULL),
	(76093,0,0,'5746-97-4','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'6E6FE63542D1229B-FICuS-01-5B','6E6FE63542D1229B-FICTS-01-3A','6E6FE63542D1229B-uuuuu-01-0A','InChI=1S/C16H18O2/c17-11-15(12-18)16(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15-18H,11-12H2','InChIKey=CIWAVHMYSGYDFC-UHFFFAOYSA-N','OCC(CO)C(c1ccccc1)c1ccccc1',NULL),
	(76094,0,0,'13179-01-6','Consistent with Molecular Formula','C17H10Cl2O3',333.1702,NULL,'8510DCBED4E6B422-FICuS-01-70','8510DCBED4E6B422-FICTS-01-4F','8510DCBED4E6B422-uuuuu-01-1F','InChI=1S/C17H10Cl2O3/c1-9-7-11-13(18)14(19)17(21)22-16(11)12(8-9)15(20)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=IEWYKVVZNJHTEE-UHFFFAOYSA-N','Cc1cc(C(=O)c2ccccc2)c2oc(=O)c(Cl)c(Cl)c2c1',NULL),
	(76095,0,0,'1813-64-5','Consistent with Molecular Formula','C17H11FO',250.2717,NULL,'9C8742D2049A5B01-FICuS-01-44','9C8742D2049A5B01-FICTS-01-23','9C8742D2049A5B01-uuuuu-01-F3','InChI=1S/C17H11FO/c18-16-7-3-6-14(11-16)17(19)15-9-8-12-4-1-2-5-13(12)10-15/h1-11H','InChIKey=ZZRLWIJZPISEFC-UHFFFAOYSA-N','O=C(c1cccc(F)c1)c1ccc2ccccc2c1',NULL),
	(76096,0,0,'1543-60-8','Consistent with Molecular Formula','C17H11FO',250.2717,NULL,'AA58CEA78207AFBA-FICuS-01-91','AA58CEA78207AFBA-FICTS-01-70','AA58CEA78207AFBA-uuuuu-01-40','InChI=1S/C17H11FO/c18-16-8-4-3-7-15(16)17(19)14-10-9-12-5-1-2-6-13(12)11-14/h1-11H','InChIKey=IXJSDYSXMOYUFJ-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)c1ccccc1F',NULL),
	(76097,0,0,'1543-59-5','Consistent with Molecular Formula','C17H11FO',250.2717,NULL,'87770657DAFE07B7-FICuS-01-66','87770657DAFE07B7-FICTS-01-45','87770657DAFE07B7-uuuuu-01-15','InChI=1S/C17H11FO/c18-16-11-4-3-9-15(16)17(19)14-10-5-7-12-6-1-2-8-13(12)14/h1-11H','InChIKey=IWFQUZARPSJLSN-UHFFFAOYSA-N','O=C(c1ccccc1F)c1cccc2ccccc12',NULL),
	(76098,0,0,NULL,'Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'9A623E439F368784-FICuS-01-4B','9A623E439F368784-FICTS-01-2A','9A623E439F368784-uuuuu-01-FA','InChI=1S/C17H12O2/c18-17(19)16-10-4-3-9-15(16)14-11-5-7-12-6-1-2-8-13(12)14/h1-11H,(H,18,19)','InChIKey=ADNOPNXFSTUXOC-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1cccc2ccccc12',NULL),
	(76099,0,0,'93260-31-2','Consistent with Molecular Formula','C17H13Cl2NO4',366.2,NULL,'E07C6D80B97522FA-FICuS-01-6A','E07C6D80B97522FA-FICTS-01-49','E07C6D80B97522FA-uuuuu-01-19','InChI=1S/C17H13Cl2NO4/c1-10-3-8-14(9-15(10)11(2)16(18)19)24-17(21)12-4-6-13(7-5-12)20(22)23/h3-9H,1-2H3','InChIKey=RHUKXDLLYYYTFF-UHFFFAOYSA-N','CC(=C(Cl)Cl)c1cc(OC(=O)c2ccc([N+](=O)[O-])cc2)ccc1C',NULL),
	(76100,1,0,'93320-52-6','Consistent with Molecular Formula','C17H14Cl3NO4',402.6609,NULL,'94B414268770C177-FICuS-01-2F','94B414268770C177-FICTS-01-0E','94B414268770C177-uuuuu-01-DE','InChI=1S/C17H14Cl3NO4/c1-10-3-8-14(9-15(10)11(2)17(18,19)20)25-16(22)12-4-6-13(7-5-12)21(23)24/h3-9,11H,1-2H3','InChIKey=NGYHHYJERHVKFN-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccc([N+](=O)[O-])cc2)cc1C(C)C(Cl)(Cl)Cl','1'),
	(76101,0,1,'93316-94-0','Consistent with Molecular Formula','C17H15NO6',329.3086,NULL,'22597C6185BDA783-FICuS-01-50','22597C6185BDA783-FICTS-01-2F','22597C6185BDA783-uuuuu-01-FF','InChI=1S/C17H15NO6/c1-23-15-8-7-11(10-16(15)24-2)13(17(19)20)9-12-5-3-4-6-14(12)18(21)22/h3-10H,1-2H3,(H,19,20)','InChIKey=OCPAQMFAADQHIT-UHFFFAOYSA-N','COc1ccc(/C(=C/c2ccccc2[N+](=O)[O-])C(=O)O)cc1OC','1'),
	(76102,1,1,NULL,'Consistent with Molecular Formula','C17H17Cl3N4O4',447.7047,NULL,'5B8B2A25229791E6-FICuS-01-4B','5B8B2A25229791E6-FICTS-01-2A','5B8B2A25229791E6-uuuuu-01-FA','InChI=1S/C17H17Cl3N4O4/c1-10(2)13-8-11(6-7-16(13,3)17(18,19)20)21-22-14-5-4-12(23(25)26)9-15(14)24(27)28/h4-10,22H,1-3H3','InChIKey=CRBFYDFKLWHBFX-UHFFFAOYSA-N','CC(C)C1=C/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C=CC1(C)C(Cl)(Cl)Cl','1'),
	(76103,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'9C6727C4A2296B64-FICuS-01-50','9C6727C4A2296B64-FICTS-01-2F','9C6727C4A2296B64-uuuuu-01-FF','InChI=1S/C17H17NO4/c1-11(2)16-10-15(9-4-12(16)3)22-17(19)13-5-7-14(8-6-13)18(20)21/h4-11H,1-3H3','InChIKey=GPDNXYYKQABKSP-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccc([N+](=O)[O-])cc2)cc1C(C)C',NULL),
	(76104,0,0,'5032-11-1','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'F82A5DCA96EBC2AD-FICuS-01-A5','F82A5DCA96EBC2AD-FICTS-01-84','F82A5DCA96EBC2AD-uuuuu-01-54','InChI=1S/C17H18O3/c1-3-19-15-9-5-13(6-10-15)17(18)14-7-11-16(12-8-14)20-4-2/h5-12H,3-4H2,1-2H3','InChIKey=XZNQFPSOLGYVDO-UHFFFAOYSA-N','CCOc1ccc(C(=O)c2ccc(OCC)cc2)cc1',NULL),
	(76105,1,0,'93727-56-1','Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'0DDF6BEBFFCBAF54-FICuS-01-C5','0DDF6BEBFFCBAF54-FICTS-01-A4','0DDF6BEBFFCBAF54-uuuuu-01-74','InChI=1S/C17H20O2/c1-13-7-9-15(10-8-13)17(16(11-18)12-19)14-5-3-2-4-6-14/h2-10,16-19H,11-12H2,1H3','InChIKey=ZXGNCMDMEPULIB-UHFFFAOYSA-N','Cc1ccc(C(c2ccccc2)C(CO)CO)cc1','1'),
	(76106,1,0,NULL,'Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'230F33B308C71713-FICuS-01-2B','230F33B308C71713-FICTS-01-0A','230F33B308C71713-uuuuu-01-DA','InChI=1S/C17H20O3/c1-20-16-9-5-8-14(10-16)17(15(11-18)12-19)13-6-3-2-4-7-13/h2-10,15,17-19H,11-12H2,1H3','InChIKey=BJZFWDZZONFVHE-UHFFFAOYSA-N','COc1cccc(C(c2ccccc2)C(CO)CO)c1','1'),
	(76107,1,0,'93727-87-8','Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'112FEFA87225F5BF-FICuS-01-78','112FEFA87225F5BF-FICTS-01-57','112FEFA87225F5BF-uuuuu-01-27','InChI=1S/C17H20O3/c1-20-16-10-6-5-9-15(16)17(14(11-18)12-19)13-7-3-2-4-8-13/h2-10,14,17-19H,11-12H2,1H3','InChIKey=ZNRAGFQCDAITOK-UHFFFAOYSA-N','COc1ccccc1C(c1ccccc1)C(CO)CO','1'),
	(76108,1,0,'93727-88-9','Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'8AC8C6047D3D82A2-FICuS-01-67','8AC8C6047D3D82A2-FICTS-01-46','8AC8C6047D3D82A2-uuuuu-01-16','InChI=1S/C17H20O3/c1-20-16-9-7-14(8-10-16)17(15(11-18)12-19)13-5-3-2-4-6-13/h2-10,15,17-19H,11-12H2,1H3','InChIKey=WFJPMKPPOPWKDM-UHFFFAOYSA-N','COc1ccc(C(c2ccccc2)C(CO)CO)cc1','1'),
	(76109,0,0,'3870-18-6','Consistent with Molecular Formula','C18H11FO3',294.2815,NULL,'4A39E39C06D874A3-FICuS-01-5D','4A39E39C06D874A3-FICTS-01-3C','4A39E39C06D874A3-uuuuu-01-0C','InChI=1S/C18H11FO3/c19-16-10-9-14(11-5-1-2-6-12(11)16)17(20)13-7-3-4-8-15(13)18(21)22/h1-10H,(H,21,22)','InChIKey=DSPCPTRDZWFYJM-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc(F)c2ccccc12',NULL),
	(76110,0,0,'3799-78-8','Consistent with Molecular Formula','C18H11FO3',294.2815,NULL,'41B3F2F34B57E860-FICuS-01-57','41B3F2F34B57E860-FICTS-01-36','41B3F2F34B57E860-uuuuu-01-06','InChI=1S/C18H11FO3/c19-16-10-4-7-11-12(16)8-3-9-13(11)17(20)14-5-1-2-6-15(14)18(21)22/h1-10H,(H,21,22)','InChIKey=AIHPNMHUYIBOFX-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1cccc2c(F)cccc12',NULL),
	(76111,0,0,'1993-97-1','Consistent with Molecular Formula','C18H11FO3',294.2815,NULL,'5F503DC5A95EEBB1-FICuS-01-84','5F503DC5A95EEBB1-FICTS-01-63','5F503DC5A95EEBB1-uuuuu-01-33','InChI=1S/C18H11FO3/c19-15-7-3-6-14(16(15)18(21)22)17(20)13-9-8-11-4-1-2-5-12(11)10-13/h1-10H,(H,21,22)','InChIKey=IZZWXQCIMVPLIK-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)c1cccc(F)c1C(=O)O',NULL),
	(76112,0,0,'1993-98-2','Consistent with Molecular Formula','C18H11FO3',294.2815,NULL,'709874029445FF0C-FICuS-01-41','709874029445FF0C-FICTS-01-20','709874029445FF0C-uuuuu-01-F0','InChI=1S/C18H11FO3/c19-15-10-4-9-14(18(21)22)16(15)17(20)13-8-3-6-11-5-1-2-7-12(11)13/h1-10H,(H,21,22)','InChIKey=IYAAKRMQXYKIQX-UHFFFAOYSA-N','O=C(O)c1cccc(F)c1C(=O)c1cccc2ccccc12',NULL),
	(76113,0,0,'22717-93-7','Consistent with Molecular Formula','C18H12O',244.2922,'Benzo[c]phenanthren-1-ol','F94DDE61B74EF79E-FICuS-01-9B','F94DDE61B74EF79E-FICTS-01-7A','F94DDE61B74EF79E-uuuuu-01-4A','InChI=1S/C18H12O/c19-16-7-3-5-13-10-11-14-9-8-12-4-1-2-6-15(12)17(14)18(13)16/h1-11,19H','InChIKey=XTPJJWPXQDJTPH-UHFFFAOYSA-N','Oc1cccc2ccc3ccc4ccccc4c3c12',NULL),
	(76114,0,0,'22717-94-8','Consistent with Molecular Formula','C18H12O',244.2922,'Benzo[c]phenanthren-2-ol','1F858B45FFFD0024-FICuS-01-6A','1F858B45FFFD0024-FICTS-01-49','1F858B45FFFD0024-uuuuu-01-19','InChI=1S/C18H12O/c19-15-10-9-13-6-8-14-7-5-12-3-1-2-4-16(12)18(14)17(13)11-15/h1-11,19H','InChIKey=WCFYKAAKPJSBFZ-UHFFFAOYSA-N','Oc1ccc2ccc3ccc4ccccc4c3c2c1',NULL),
	(76115,0,0,'38063-26-2','Consistent with Molecular Formula','C18H12O',244.2922,'Benzo[c]phenanthren-5-ol','26CD6314D2F1CF9A-FICuS-01-74','26CD6314D2F1CF9A-FICTS-01-53','26CD6314D2F1CF9A-uuuuu-01-23','InChI=1S/C18H12O/c19-17-11-13-10-9-12-5-1-2-6-14(12)18(13)16-8-4-3-7-15(16)17/h1-11,19H','InChIKey=UMOJHXIEHWBCOW-UHFFFAOYSA-N','Oc1cc2ccc3ccccc3c2c2ccccc12',NULL),
	(76116,0,0,'88589-99-5','Consistent with Molecular Formula','C18H13N',243.3074,NULL,'D1BB731EF7D52546-FICuS-01-67','D1BB731EF7D52546-FICTS-01-46','D1BB731EF7D52546-uuuuu-01-16','InChI=1S/C18H13N/c19-13-12-15-7-2-4-10-17(15)18-11-5-8-14-6-1-3-9-16(14)18/h1-11H,12H2','InChIKey=IUXMPBXESMVYJQ-UHFFFAOYSA-N','N#CCc1ccccc1-c1cccc2ccccc12',NULL),
	(76117,0,0,'4176-46-9','Consistent with Molecular Formula','C18H13N',243.3074,'Benzo[c]phenanthren-3-amine','6646A2DACD38C9AD-FICuS-01-88','6646A2DACD38C9AD-FICTS-01-67','6646A2DACD38C9AD-uuuuu-01-37','InChI=1S/C18H13N/c19-15-9-10-17-14(11-15)8-7-13-6-5-12-3-1-2-4-16(12)18(13)17/h1-11H,19H2','InChIKey=LCFRRGUSWQKBIE-UHFFFAOYSA-N','Nc1ccc2c(ccc3ccc4ccccc4c32)c1',NULL),
	(76118,0,0,'88893-88-3','Consistent with Molecular Formula','C18H14ClN',279.7683,NULL,'9662D6D8DC5CB231-FICuS-01-6B','9662D6D8DC5CB231-FICTS-01-4A','969E713DE3D16B7F-uuuuu-01-24','InChI=1S/C18H13N.ClH/c19-17-11-13-10-9-12-5-1-2-6-14(12)18(13)16-8-4-3-7-15(16)17;/h1-11H,19H2;1H','InChIKey=NQQGEMZYHWGFGI-UHFFFAOYSA-N','Cl.Nc1cc2ccc3ccccc3c2c2ccccc12',NULL),
	(76119,0,0,'88893-89-4','Consistent with Molecular Formula','C18H14ClN',279.7683,NULL,'A3207B92DBED6C5C-FICuS-01-81','A3207B92DBED6C5C-FICTS-01-60','A3DCDC77E460B512-uuuuu-01-1F','InChI=1S/C18H13N.ClH/c19-17-11-13-6-2-4-8-15(13)18-14-7-3-1-5-12(14)9-10-16(17)18;/h1-11H,19H2;1H','InChIKey=GOWVDEAOTWDQAL-UHFFFAOYSA-N','Cl.Nc1cc2ccccc2c2c1ccc1ccccc12',NULL),
	(76120,0,0,'88893-84-9','Consistent with Molecular Formula','C18H14ClN',279.7683,NULL,'A934EEEE5F3BC073-FICuS-01-89','A934EEEE5F3BC073-FICTS-01-68','A9C8490B60B6193D-uuuuu-01-09','InChI=1S/C18H13N.ClH/c19-16-7-3-5-13-10-11-14-9-8-12-4-1-2-6-15(12)17(14)18(13)16;/h1-11H,19H2;1H','InChIKey=QGDULHKJAMFZOG-UHFFFAOYSA-N','Cl.Nc1cccc2ccc3ccc4ccccc4c3c12',NULL),
	(76121,0,0,'73093-15-9','Consistent with Molecular Formula','C18H14O',246.308,NULL,'CBF5C5BF08C49634-FICuS-01-7C','CBF5C5BF08C49634-FICTS-01-5B','CBF5C5BF08C49634-uuuuu-01-2B','InChI=1S/C18H14O/c19-17-7-3-6-16-15(17)11-10-13-9-8-12-4-1-2-5-14(12)18(13)16/h1-2,4-5,8-11H,3,6-7H2','InChIKey=GFSUQFDLCFVEAF-UHFFFAOYSA-N','O=C1CCCc2c1ccc1ccc3ccccc3c21',NULL),
	(76122,0,0,'93654-97-8','Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'D63962186DBE4D0F-FICuS-01-6D','D63962186DBE4D0F-FICTS-01-4C','D63962186DBE4D0F-uuuuu-01-1C','InChI=1S/C18H14O2/c19-18(20)12-14-7-2-4-10-16(14)17-11-5-8-13-6-1-3-9-15(13)17/h1-11H,12H2,(H,19,20)','InChIKey=CSPBVTFSWJQBKC-UHFFFAOYSA-N','O=C(O)Cc1ccccc1-c1cccc2ccccc12',NULL),
	(76123,0,0,'93655-02-8','Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'F487D708CAE44494-FICuS-01-65','F487D708CAE44494-FICTS-01-44','F487D708CAE44494-uuuuu-01-14','InChI=1S/C18H14O2/c1-20-18(19)17-11-5-4-10-16(17)15-12-6-8-13-7-2-3-9-14(13)15/h2-12H,1H3','InChIKey=VSCHBPCWJOQPQD-UHFFFAOYSA-N','COC(=O)c1ccccc1-c1cccc2ccccc12',NULL),
	(76124,0,0,'62018-19-3','Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'D1ABE3D15FC275B4-FICuS-01-7E','D1ABE3D15FC275B4-FICTS-01-5D','D1ABE3D15FC275B4-uuuuu-01-2D','InChI=1S/C18H14O2/c19-17(20)12-15-11-10-13-6-4-5-9-16(13)18(15)14-7-2-1-3-8-14/h1-11H,12H2,(H,19,20)','InChIKey=GQSIODJTIJJKLU-UHFFFAOYSA-N','O=C(O)Cc1ccc2ccccc2c1-c1ccccc1',NULL),
	(76125,2,0,'1421-78-9','Consistent with Molecular Formula','C18H14O2',262.3074,'Benz[a]anthracene-5,6-dihydrodiol\n5,6-Dihydro-5,6-dihydroxybenz[a]anthracene\nBenz[a]anthracene-5,6-diol, 5,6-dihydro-\nBenz[a]anthracene-5,6-diol, 5,6-dihydro-','665DB9319256A5E9-FICuS-01-55','665DB9319256A5E9-FICTS-01-34','665DB9319256A5E9-uuuuu-01-04','InChI=1S/C18H14O2/c19-17-14-8-4-3-7-13(14)15-9-11-5-1-2-6-12(11)10-16(15)18(17)20/h1-10,17-20H','InChIKey=DCXCOTLBZGXMOH-UHFFFAOYSA-N','OC1c2ccccc2-c2cc3ccccc3cc2C1O','1'),
	(76126,0,0,'93875-55-9','Consistent with Molecular Formula','C18H16O2',264.3232,'4-Phenanthrenebutyric acid','0DB9C9961C5297CA-FICuS-01-70','0DB9C9961C5297CA-FICTS-01-4F','0DB9C9961C5297CA-uuuuu-01-1F','InChI=1S/C18H16O2/c19-17(20)10-4-8-14-6-3-7-15-12-11-13-5-1-2-9-16(13)18(14)15/h1-3,5-7,9,11-12H,4,8,10H2,(H,19,20)','InChIKey=ZRBSDYULRNHSHZ-UHFFFAOYSA-N','O=C(O)CCCc1cccc2ccc3ccccc3c12',NULL),
	(76127,0,0,NULL,'Consistent with Molecular Formula','C19H11N3O',297.3154,NULL,'D649992E97923E22-FICuS-01-4E','D649992E97923E22-FICTS-01-2D','D649992E97923E22-uuuuu-01-FD','InChI=1S/C19H11N3O/c20-22-21-19(23)15-9-10-17-14(11-15)8-7-13-6-5-12-3-1-2-4-16(12)18(13)17/h1-11H','InChIKey=JXQJYUVLHSHTON-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1ccc2c(ccc3ccc4ccccc4c32)c1',NULL),
	(76128,0,0,NULL,'Consistent with Molecular Formula','C19H11N3O',297.3154,NULL,'D9F0DE9F8C1431F6-FICuS-01-82','D9F0DE9F8C1431F6-FICTS-01-61','D9F0DE9F8C1431F6-uuuuu-01-31','InChI=1S/C19H11N3O/c20-22-21-19(23)17-11-13-10-9-12-5-1-2-6-14(12)18(13)16-8-4-3-7-15(16)17/h1-11H','InChIKey=DHJRYYPXGVCHEX-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1cc2ccc3ccccc3c2c2ccccc12',NULL),
	(76129,0,0,NULL,'Consistent with Molecular Formula','C19H11N3O',297.3154,NULL,'B4B29ACCE5A6E2A1-FICuS-01-8B','B4B29ACCE5A6E2A1-FICTS-01-6A','B4B29ACCE5A6E2A1-uuuuu-01-3A','InChI=1S/C19H11N3O/c20-22-21-19(23)17-11-13-6-2-4-8-15(13)18-14-7-3-1-5-12(14)9-10-16(17)18/h1-11H','InChIKey=TYPKSGLVOMYKHG-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1cc2ccccc2c2c1ccc1ccccc12',NULL),
	(76130,0,0,'1994-58-7','Consistent with Molecular Formula','C19H13F',260.3101,NULL,'72085AA66FB69415-FICuS-01-4C','72085AA66FB69415-FICTS-01-2B','72085AA66FB69415-uuuuu-01-FB','InChI=1S/C19H13F/c1-12-15-10-9-13-5-2-3-7-16(13)17(15)11-14-6-4-8-18(20)19(12)14/h2-11H,1H3','InChIKey=BNQMAPHZYHJSMA-UHFFFAOYSA-N','Cc1c2ccc3ccccc3c2cc2cccc(F)c12',NULL),
	(76131,0,0,'2793-08-0','Consistent with Molecular Formula','C19H13F',260.3101,NULL,'45B4AB9C29069C9C-FICuS-01-6E','45B4AB9C29069C9C-FICTS-01-4D','45B4AB9C29069C9C-uuuuu-01-1D','InChI=1S/C19H13F/c1-12-15-7-4-8-18(20)17(15)11-14-10-9-13-5-2-3-6-16(13)19(12)14/h2-11H,1H3','InChIKey=WKDBTIBYHIUCDA-UHFFFAOYSA-N','Cc1c2cccc(F)c2cc2ccc3ccccc3c12',NULL),
	(76132,1,0,'1997-06-4','Consistent with Molecular Formula','C19H13FO2',292.3089,NULL,'9012568483F13CDF-FICuS-01-4C','9012568483F13CDF-FICTS-01-2B','9012568483F13CDF-uuuuu-01-FB','InChI=1S/C19H13FO2/c1-19(14-10-9-12-5-2-3-6-13(12)11-14)17-15(18(21)22-19)7-4-8-16(17)20/h2-11H,1H3','InChIKey=CUVFBOVDPQZZEI-UHFFFAOYSA-N','CC1(c2ccc3ccccc3c2)OC(=O)c2cccc(F)c21','1'),
	(76133,1,0,'2968-71-0','Consistent with Molecular Formula','C19H13FO2',292.3089,NULL,'79ED535E0F5CAA64-FICuS-01-7C','79ED535E0F5CAA64-FICTS-01-5B','79ED535E0F5CAA64-uuuuu-01-2B','InChI=1S/C19H13FO2/c1-19(15-9-5-4-8-14(15)18(21)22-19)16-10-11-17(20)13-7-3-2-6-12(13)16/h2-11H,1H3','InChIKey=JQKFDYAVDHRZGQ-UHFFFAOYSA-N','CC1(c2ccc(F)c3ccccc23)OC(=O)c2ccccc21','1'),
	(76134,1,0,'2070-09-9','Consistent with Molecular Formula','C19H13FO2',292.3089,NULL,'4CD1260B37228582-FICuS-01-32','4CD1260B37228582-FICTS-01-11','4CD1260B37228582-uuuuu-01-E1','InChI=1S/C19H13FO2/c1-19(16-9-3-2-6-14(16)18(21)22-19)15-10-4-8-13-12(15)7-5-11-17(13)20/h2-11H,1H3','InChIKey=SVBZZMGPHIYMDA-UHFFFAOYSA-N','CC1(c2cccc3c(F)cccc23)OC(=O)c2ccccc21','1'),
	(76135,0,0,'1997-07-5','Consistent with Molecular Formula','C19H13FO3',308.3083,NULL,'3D53B46BE0143EFF-FICuS-01-72','3D53B46BE0143EFF-FICTS-01-51','3D53B46BE0143EFF-uuuuu-01-21','InChI=1S/C19H13FO3/c1-23-19(22)17-15(7-4-8-16(17)20)18(21)14-10-9-12-5-2-3-6-13(12)11-14/h2-11H,1H3','InChIKey=MSNLVBMDAAJYHZ-UHFFFAOYSA-N','COC(=O)c1c(F)cccc1C(=O)c1ccc2ccccc2c1',NULL),
	(76136,0,0,'2381-19-3','Consistent with Molecular Formula','C19H14',242.3196,'3-Methylbenzo[c]phenanthrene\n7-Methyl-3:4-benzophenanthrene\n3-Methyl-3,4-benzophenanthrene\nWLN: L C6 B666J F1\nBenzo[c]phenanthrene, 3-methyl-\nBenzo[c]phenanthrene, 3-methyl-','8F83E2B56EE9FFB6-FICuS-01-9B','8F83E2B56EE9FFB6-FICTS-01-7A','8F83E2B56EE9FFB6-uuuuu-01-4A','InChI=1S/C19H14/c1-13-6-11-18-16(12-13)10-9-15-8-7-14-4-2-3-5-17(14)19(15)18/h2-12H,1H3','InChIKey=HFBPJADWYSMWGU-UHFFFAOYSA-N','Cc1ccc2c(ccc3ccc4ccccc4c32)c1',NULL),
	(76137,0,0,'4235-05-6','Consistent with Molecular Formula','C19H14O',258.319,NULL,'18387121311C1305-FICuS-01-07','18387121311C1305-FICTS-01-E6','18387121311C1305-uuuuu-01-B6','InChI=1S/C19H14O/c1-20-17-8-4-6-14-11-12-15-10-9-13-5-2-3-7-16(13)18(15)19(14)17/h2-12H,1H3','InChIKey=DQZILJXBJOHGHK-UHFFFAOYSA-N','COc1cccc2ccc3ccc4ccccc4c3c12',NULL),
	(76138,0,0,'963-82-6','Consistent with Molecular Formula','C19H14O',258.319,'5-Hydroxy-7-methylbenz[a]anthracene\nBenz[a]anthracen-5-ol, 7-methyl-\nBenz[a]anthracen-5-ol, 7-methyl-','5681345F156BE2CD-FICuS-01-59','5681345F156BE2CD-FICTS-01-38','5681345F156BE2CD-uuuuu-01-08','InChI=1S/C19H14O/c1-12-14-7-3-2-6-13(14)10-18-15-8-4-5-9-16(15)19(20)11-17(12)18/h2-11,20H,1H3','InChIKey=MWPJNEUECARXIU-UHFFFAOYSA-N','Cc1c2ccccc2cc2c1cc(O)c1ccccc12',NULL),
	(76139,0,0,'4176-45-8','Consistent with Molecular Formula','C19H14O',258.319,NULL,'E54C6692D85737F1-FICuS-01-58','E54C6692D85737F1-FICTS-01-37','E54C6692D85737F1-uuuuu-01-07','InChI=1S/C19H14O/c1-20-16-11-10-14-7-9-15-8-6-13-4-2-3-5-17(13)19(15)18(14)12-16/h2-12H,1H3','InChIKey=QLGPQVIOCQBYIQ-UHFFFAOYSA-N','COc1ccc2ccc3ccc4ccccc4c3c2c1',NULL),
	(76140,0,0,NULL,'Consistent with Molecular Formula','C25H17N3O8',487.4246,NULL,'28D1F9881A812454-FICuS-01-3F','28D1F9881A812454-FICTS-01-1E','E54C6692D85737F1-uuuuu-01-07','InChI=1S/C19H14O.C6H3N3O7/c1-20-16-11-10-14-7-9-15-8-6-13-4-2-3-5-17(13)19(15)18(14)12-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-12H,1H3;1-2,10H','InChIKey=BXFZKSAEBDHMCB-UHFFFAOYSA-N','COc1ccc2ccc3ccc4ccccc4c3c2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(76141,1,0,'56282-16-7','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'3A7B3698F1FB9A98-FICuS-01-78','3A7B3698F1FB9A98-FICTS-01-57','3A7B3698F1FB9A98-uuuuu-01-27','InChI=1S/C19H14O2/c1-19(17-11-5-4-10-15(17)18(20)21-19)16-12-6-8-13-7-2-3-9-14(13)16/h2-12H,1H3','InChIKey=YACSHPRFFGCFKV-UHFFFAOYSA-N','CC1(c2cccc3ccccc23)OC(=O)c2ccccc21','1'),
	(76142,1,0,'1815-76-5','Consistent with Molecular Formula','C19H15FO2',294.3247,NULL,'12CE859D80D10B03-FICuS-01-4E','12CE859D80D10B03-FICTS-01-2D','12CE859D80D10B03-uuuuu-01-FD','InChI=1S/C19H15FO2/c1-12(18-16(19(21)22)10-5-11-17(18)20)14-9-4-7-13-6-2-3-8-15(13)14/h2-12H,1H3,(H,21,22)','InChIKey=MRUZSBZWKXBIDJ-UHFFFAOYSA-N','CC(c1c(F)cccc1C(=O)O)c1cccc2ccccc12','1'),
	(76143,1,0,'1815-75-4','Consistent with Molecular Formula','C19H15FO2',294.3247,NULL,'9FBCBFDC515FB837-FICuS-01-9F','9FBCBFDC515FB837-FICTS-01-7E','9FBCBFDC515FB837-uuuuu-01-4E','InChI=1S/C19H15FO2/c1-12(18-16(19(21)22)7-4-8-17(18)20)14-10-9-13-5-2-3-6-15(13)11-14/h2-12H,1H3,(H,21,22)','InChIKey=MDWQJQYUCCMACV-UHFFFAOYSA-N','CC(c1ccc2ccccc2c1)c1c(F)cccc1C(=O)O','1'),
	(76144,0,0,'13179-06-1','Consistent with Molecular Formula','C19H16Cl2O3',363.2396,NULL,'527E60FB93EABC56-FICuS-01-7A','527E60FB93EABC56-FICTS-01-59','527E60FB93EABC56-uuuuu-01-29','InChI=1S/C19H16Cl2O3/c1-10(2)23-16-6-4-11(3)8-14(16)19-17(21)18(22)13-9-12(20)5-7-15(13)24-19/h4-10H,1-3H3','InChIKey=BJDBZPOQIKOABZ-UHFFFAOYSA-N','Cc1ccc(OC(C)C)c(-c2oc3ccc(Cl)cc3c(=O)c2Cl)c1',NULL),
	(76145,2,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'32AA010F370F4FEB-FICuS-01-66','32AA010F370F4FEB-FICTS-01-45','32AA010F370F4FEB-uuuuu-01-15','InChI=1S/C19H16O2/c1-11-6-7-15-16(8-11)18(21)10-12-9-17(20)13-4-2-3-5-14(13)19(12)15/h2-8,12,19H,9-10H2,1H3','InChIKey=QCZJJFLAXYLREX-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)CC1CC(=O)c3ccccc3C21','1'),
	(76146,1,0,'35670-68-9','Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'02BC70F12E0BAB33-FICuS-01-5E','02BC70F12E0BAB33-FICTS-01-3D','02BC70F12E0BAB33-uuuuu-01-0D','InChI=1S/C19H16O2/c1-13(16-9-4-5-11-18(16)19(20)21)15-12-6-8-14-7-2-3-10-17(14)15/h2-13H,1H3,(H,20,21)','InChIKey=VQTAIWLYZOPAPU-UHFFFAOYSA-N','CC(c1ccccc1C(=O)O)c1cccc2ccccc12','1'),
	(76147,2,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'8ED65FE96E28319E-FICuS-01-7E','8ED65FE96E28319E-FICTS-01-5D','8ED65FE96E28319E-uuuuu-01-2D','InChI=1S/C19H16O3/c1-22-17-8-4-7-14-16(21)10-11-9-15(20)12-5-2-3-6-13(12)18(11)19(14)17/h2-8,11,18H,9-10H2,1H3','InChIKey=WGAWKSWUYIBVKO-UHFFFAOYSA-N','COc1cccc2c1C1c3ccccc3C(=O)CC1CC2=O','1'),
	(76148,2,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'9EBF2521D6A0625D-FICuS-01-63','9EBF2521D6A0625D-FICTS-01-42','9EBF2521D6A0625D-uuuuu-01-12','InChI=1S/C19H16O3/c1-22-12-6-7-14-16(10-12)19-11(9-18(14)21)8-17(20)13-4-2-3-5-15(13)19/h2-7,10-11,19H,8-9H2,1H3','InChIKey=LDIRRIZNABVWKG-UHFFFAOYSA-N','COc1ccc2c(c1)C1c3ccccc3C(=O)CC1CC2=O','1'),
	(76149,2,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'61C050C67CD5B2DA-FICuS-01-6B','61C050C67CD5B2DA-FICTS-01-4A','61C050C67CD5B2DA-uuuuu-01-1A','InChI=1S/C19H16O3/c1-22-12-6-7-15-16(10-12)18(21)9-11-8-17(20)13-4-2-3-5-14(13)19(11)15/h2-7,10-11,19H,8-9H2,1H3','InChIKey=IQDCLBDDHKBSKA-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CC1CC(=O)c3ccccc3C21','1'),
	(76150,0,0,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,NULL,'3E8D088DA2682346-FICuS-01-4F','3E8D088DA2682346-FICTS-01-2E','3E8D088DA2682346-uuuuu-01-FE','InChI=1S/C19H16O4/c20-18(21)16(19(22)23)11-10-14-6-3-5-13-9-8-12-4-1-2-7-15(12)17(13)14/h1-9,16H,10-11H2,(H,20,21)(H,22,23)','InChIKey=ABIVBHQRQCMNKF-UHFFFAOYSA-N','O=C(O)C(CCc1cccc2ccc3ccccc3c12)C(=O)O',NULL),
	(76151,3,0,NULL,'Consistent with Molecular Formula','C19H18ClNO4',359.8085,NULL,'5FC2739425C0BADE-FICuS-01-74','5FC2739425C0BADE-FICTS-01-53','5FC2739425C0BADE-uuuuu-01-23','InChI=1S/C19H18ClNO4/c1-11-7-8-15-13(9-11)17(16(20)19(24)25-15)21-14(18(22)23)10-12-5-3-2-4-6-12/h2-9,14,16-17,21H,10H2,1H3,(H,22,23)','InChIKey=ADWQHMXRYKUWAT-UHFFFAOYSA-N','Cc1ccc2c(c1)C(NC(Cc1ccccc1)C(=O)O)C(Cl)C(=O)O2','1'),
	(76152,1,0,'94377-88-5','Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'0DA1C48CB7D3B54F-FICuS-01-80','0DA1C48CB7D3B54F-FICTS-01-5F','0DA1C48CB7D3B54F-uuuuu-01-2F','InChI=1S/C19H18N2/c1-15-7-9-17(10-8-15)19(16-5-3-2-4-6-16)18(11-13-20)12-14-21/h2-10,18-19H,11-12H2,1H3','InChIKey=SNWKNVGMEDCTCZ-UHFFFAOYSA-N','Cc1ccc(C(c2ccccc2)C(CC#N)CC#N)cc1','1'),
	(76153,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'636FA1C453779BFC-FICuS-01-6F','636FA1C453779BFC-FICTS-01-4E','636FA1C453779BFC-uuuuu-01-1E','InChI=1S/C19H18N2O/c1-22-18-9-5-8-17(14-18)19(15-6-3-2-4-7-15)16(10-12-20)11-13-21/h2-9,14,16,19H,10-11H2,1H3','InChIKey=UTNFQFVYIRZMSP-UHFFFAOYSA-N','COc1cccc(C(c2ccccc2)C(CC#N)CC#N)c1','1'),
	(76154,1,0,'94377-97-6','Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'92191D0EEB00D3BB-FICuS-01-68','92191D0EEB00D3BB-FICTS-01-47','92191D0EEB00D3BB-uuuuu-01-17','InChI=1S/C19H18N2O/c1-22-18-10-6-5-9-17(18)19(15-7-3-2-4-8-15)16(11-13-20)12-14-21/h2-10,16,19H,11-12H2,1H3','InChIKey=GYNHEXINMYVZEM-UHFFFAOYSA-N','COc1ccccc1C(c1ccccc1)C(CC#N)CC#N','1'),
	(76155,1,0,'94377-98-7','Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'0F4D3FC7490B8990-FICuS-01-61','0F4D3FC7490B8990-FICTS-01-40','0F4D3FC7490B8990-uuuuu-01-10','InChI=1S/C19H18N2O/c1-22-18-9-7-16(8-10-18)19(15-5-3-2-4-6-15)17(11-13-20)12-14-21/h2-10,17,19H,11-12H2,1H3','InChIKey=RLGQCUBXTTYEJN-UHFFFAOYSA-N','COc1ccc(C(c2ccccc2)C(CC#N)CC#N)cc1','1'),
	(76156,3,0,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'945CC06469BAC135-FICuS-01-57','945CC06469BAC135-FICTS-01-36','945CC06469BAC135-uuuuu-01-06','InChI=1S/C19H18O4/c1-22-14-8-6-12(7-9-14)18-13-10-17(20)23-19(21,11-13)16-5-3-2-4-15(16)18/h2-9,13,18,21H,10-11H2,1H3','InChIKey=ISTXTMYIUFJSGI-UHFFFAOYSA-N','COc1ccc(C2c3ccccc3C3(O)CC2CC(=O)O3)cc1','1'),
	(76157,2,0,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'C3B488C557949558-FICuS-01-4F','C3B488C557949558-FICTS-01-2E','C3B488C557949558-uuuuu-01-FE','InChI=1S/C19H18O4/c1-23-14-7-8-15-16(11-14)17(20)9-13(10-18(21)22)19(15)12-5-3-2-4-6-12/h2-8,11,13,19H,9-10H2,1H3,(H,21,22)','InChIKey=TZBQLXDWGCVDAT-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CC(CC(=O)O)C2c1ccccc1','1'),
	(76158,0,0,NULL,'Consistent with Molecular Formula','C19H19Cl3O2',385.7169,NULL,'817A02DE8DDA1D74-FICuS-01-74','817A02DE8DDA1D74-FICTS-01-53','817A02DE8DDA1D74-uuuuu-01-23','InChI=1S/C19H19Cl3O2/c1-11-7-13(3)17(14(4)8-11)18(23)24-16-6-5-12(2)15(9-16)10-19(20,21)22/h5-9H,10H2,1-4H3','InChIKey=MJTTWFMGGJALGR-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)Oc2ccc(C)c(CC(Cl)(Cl)Cl)c2)c(C)c1',NULL),
	(76159,2,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'431050086011A8B0-FICuS-01-0F','431050086011A8B0-FICTS-01-EE','431050086011A8B0-uuuuu-01-BE','InChI=1S/C19H20O2/c1-21-18(20)13-16-12-11-14-7-5-6-10-17(14)19(16)15-8-3-2-4-9-15/h2-10,16,19H,11-13H2,1H3','InChIKey=RJKXANGMEGTSQG-UHFFFAOYSA-N','COC(=O)CC1CCc2ccccc2C1c1ccccc1','1'),
	(76160,4,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'1ADCDB8F318539BA-FICuS-01-84','1ADCDB8F318539BA-FICTS-01-63','1ADCDB8F318539BA-uuuuu-01-33','InChI=1S/C19H20O3/c1-22-12-6-7-14-16(10-12)19-11(9-18(14)21)8-17(20)13-4-2-3-5-15(13)19/h2-7,10-11,17-21H,8-9H2,1H3','InChIKey=OCKWDCHNVNTLNZ-UHFFFAOYSA-N','COc1ccc2c(c1)C1c3ccccc3C(O)CC1CC2O','1'),
	(76161,1,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'769B7EAC0BF0F3EB-FICuS-01-97','769B7EAC0BF0F3EB-FICTS-01-76','769B7EAC0BF0F3EB-uuuuu-01-46','InChI=1S/C19H20O4/c1-13-7-9-15(10-8-13)19(14-5-3-2-4-6-14)16(11-17(20)21)12-18(22)23/h2-10,16,19H,11-12H2,1H3,(H,20,21)(H,22,23)','InChIKey=ZRZLIGARUAPHMR-UHFFFAOYSA-N','Cc1ccc(C(c2ccccc2)C(CC(=O)O)CC(=O)O)cc1','1'),
	(76162,1,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'4ED01D670B1EEFED-FICuS-01-92','4ED01D670B1EEFED-FICTS-01-71','4ED01D670B1EEFED-uuuuu-01-41','InChI=1S/C19H20O5/c1-24-16-9-5-8-14(10-16)19(13-6-3-2-4-7-13)15(11-17(20)21)12-18(22)23/h2-10,15,19H,11-12H2,1H3,(H,20,21)(H,22,23)','InChIKey=BFPJTAHLBBBGQV-UHFFFAOYSA-N','COc1cccc(C(c2ccccc2)C(CC(=O)O)CC(=O)O)c1','1'),
	(76163,1,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'ED68B26A27702AD1-FICuS-01-61','ED68B26A27702AD1-FICTS-01-40','ED68B26A27702AD1-uuuuu-01-10','InChI=1S/C19H20O5/c1-24-16-10-6-5-9-15(16)19(13-7-3-2-4-8-13)14(11-17(20)21)12-18(22)23/h2-10,14,19H,11-12H2,1H3,(H,20,21)(H,22,23)','InChIKey=MMFUPWBCYWWYJW-UHFFFAOYSA-N','COc1ccccc1C(c1ccccc1)C(CC(=O)O)CC(=O)O','1'),
	(76164,1,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'81CF330494A1A388-FICuS-01-46','81CF330494A1A388-FICTS-01-25','81CF330494A1A388-uuuuu-01-F5','InChI=1S/C19H20O5/c1-24-16-9-7-14(8-10-16)19(13-5-3-2-4-6-13)15(11-17(20)21)12-18(22)23/h2-10,15,19H,11-12H2,1H3,(H,20,21)(H,22,23)','InChIKey=SCMZOOWZLFCCCK-UHFFFAOYSA-N','COc1ccc(C(c2ccccc2)C(CC(=O)O)CC(=O)O)cc1','1'),
	(76165,1,0,NULL,'Consistent with Molecular Formula','C19H24O6S2',412.515,NULL,'B046B230F0E58D28-FICuS-01-50','B046B230F0E58D28-FICTS-01-2F','B046B230F0E58D28-uuuuu-01-FF','InChI=1S/C19H24O6S2/c1-15-9-11-17(12-10-15)19(16-7-5-4-6-8-16)18(13-24-26(2,20)21)14-25-27(3,22)23/h4-12,18-19H,13-14H2,1-3H3','InChIKey=WYFDLVUEVVCSRH-UHFFFAOYSA-N','Cc1ccc(C(c2ccccc2)C(COS(C)(=O)=O)COS(C)(=O)=O)cc1','1'),
	(76166,0,0,'2023-61-2','Consistent with Molecular Formula','C20H15F',274.3369,'11-Fluoro-7,12-dimethylbenz[a]anthracene\n7,12-Dimethyl-11-fluorobenz[a]anthracene\nBenz[a]anthracene, 7,12-dimethyl-11-fluoro-\nWLN: AL D6 B666J C1 EF J1\nBenz[a]anthracene, 11-fluoro-7,12-dimethyl-\nBenz[a]anthracene, 11-fluoro-7,12-dimethyl-','1DC627E9265E19DB-FICuS-01-6E','1DC627E9265E19DB-FICTS-01-4D','1DC627E9265E19DB-uuuuu-01-1D','InChI=1S/C20H15F/c1-12-15-8-5-9-18(21)20(15)13(2)19-16(12)11-10-14-6-3-4-7-17(14)19/h3-11H,1-2H3','InChIKey=FKCRHSIFNGMCEP-UHFFFAOYSA-N','Cc1c2cccc(F)c2c(C)c2c1ccc1ccccc12',NULL),
	(76167,0,0,'737-22-4','Consistent with Molecular Formula','C20H15F',274.3369,'4-Fluoro-7,12-dimethylbenz[a]anthracene\n7,12-Dimethyl-4-fluorobenz[a]anthracene\nBenz[a]anthracene, 7,12-dimethyl-4-fluoro-\nWLN: L D6 B666J C1 J1 OF\nBenz[a]anthracene, 4-fluoro-7,12-dimethyl-\nBenz[a]anthracene, 4-fluoro-7,12-dimethyl-','70359464AEFD58CC-FICuS-01-70','70359464AEFD58CC-FICTS-01-4F','70359464AEFD58CC-uuuuu-01-1F','InChI=1S/C20H15F/c1-12-14-6-3-4-7-15(14)13(2)20-16(12)10-11-17-18(20)8-5-9-19(17)21/h3-11H,1-2H3','InChIKey=CVPDOJLPICSIGR-UHFFFAOYSA-N','Cc1c2ccccc2c(C)c2c1ccc1c(F)cccc12',NULL),
	(76168,0,0,'794-00-3','Consistent with Molecular Formula','C20H15F',274.3369,'5-Fluoro-7,12-dimethylbenz[a]anthracene\nWLN: L D6 B666J C1 J1 MF\nBenz[a]anthracene, 5-fluoro-7,12-dimethyl-\nBenz[a]anthracene, 5-fluoro-7,12-dimethyl-','167982F0C3AF29E1-FICuS-01-5C','167982F0C3AF29E1-FICTS-01-3B','167982F0C3AF29E1-uuuuu-01-0B','InChI=1S/C20H15F/c1-12-14-7-3-4-8-15(14)13(2)20-17-10-6-5-9-16(17)19(21)11-18(12)20/h3-11H,1-2H3','InChIKey=AXKHSIBLEVOWME-UHFFFAOYSA-N','Cc1c2ccccc2c(C)c2c1cc(F)c1ccccc12',NULL),
	(76169,0,0,'4235-07-8','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'E0D434D41047F488-FICuS-01-49','E0D434D41047F488-FICTS-01-28','E0D434D41047F488-uuuuu-01-F8','InChI=1S/C20H15NO/c1-13(22)21-17-11-10-15-7-9-16-8-6-14-4-2-3-5-18(14)20(16)19(15)12-17/h2-12H,1H3,(H,21,22)','InChIKey=LBNSVKDUHFWVIO-UHFFFAOYSA-N','CC(=O)Nc1ccc2ccc3ccc4ccccc4c3c2c1',NULL),
	(76170,0,0,'4257-13-0','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'AFF8B496B35F7EA1-FICuS-01-8F','AFF8B496B35F7EA1-FICTS-01-6E','AFF8B496B35F7EA1-uuuuu-01-3E','InChI=1S/C20H15NO/c1-13(22)21-19-12-15-7-3-5-9-17(15)20-16-8-4-2-6-14(16)10-11-18(19)20/h2-12H,1H3,(H,21,22)','InChIKey=GEXNHXUILHRBJR-UHFFFAOYSA-N','CC(=O)Nc1cc2ccccc2c2c1ccc1ccccc12',NULL),
	(76171,0,0,'4257-12-9','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'10A57D5A34DE323A-FICuS-01-58','10A57D5A34DE323A-FICTS-01-37','10A57D5A34DE323A-uuuuu-01-07','InChI=1S/C20H15NO/c1-13(22)21-18-8-4-6-15-11-12-16-10-9-14-5-2-3-7-17(14)19(16)20(15)18/h2-12H,1H3,(H,21,22)','InChIKey=PQCFIENFGOFSHX-UHFFFAOYSA-N','CC(=O)Nc1cccc2ccc3ccc4ccccc4c3c12',NULL),
	(76172,0,0,'1065-24-3','Consistent with Molecular Formula','C33H19BrN4O8',679.4391,NULL,'5750FFE61777C2C7-FICuS-01-64','5750FFE61777C2C7-FICTS-01-43','10A57D5A34DE323A-uuuuu-01-07','InChI=1S/C20H15NO.C13H4BrN3O7/c1-13(22)21-18-8-4-6-15-11-12-16-10-9-14-5-2-3-7-17(14)19(16)20(15)18;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h2-12H,1H3,(H,21,22);1-4H','InChIKey=GZZIMCKCIBTACS-UHFFFAOYSA-N','CC(=O)Nc1cccc2ccc3ccc4ccccc4c3c12.O=C1c2cc([N+](=O)[O-])cc(Br)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(76173,0,0,NULL,'Consistent with Molecular Formula','C33H20N4O8',600.543,NULL,'2B9E7675EBAD6C19-FICuS-01-81','2B9E7675EBAD6C19-FICTS-01-60','55EEB4DCE4548F1B-uuuuu-01-3A','InChI=1S/C20H15NO.C13H5N3O7/c1-13(22)21-19-12-15-11-10-14-6-2-3-7-16(14)20(15)18-9-5-4-8-17(18)19;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3,(H,21,22);1-5H','InChIKey=PUGXZPCAUPCUHX-UHFFFAOYSA-N','CC(=O)Nc1cc2ccc3ccccc3c2c2ccccc12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(76174,0,0,'317-64-6','Consistent with Molecular Formula','C20H16',256.3464,'6,8-Dimethylbenz[a]anthracene\nWLN: L D6 B666J H1 L1\nBenz[a]anthracene, 6,8-dimethyl-\nBenz[a]anthracene, 6,8-dimethyl-','9109A0BEE25BFB93-FICuS-01-74','9109A0BEE25BFB93-FICTS-01-53','9109A0BEE25BFB93-uuuuu-01-23','InChI=1S/C20H16/c1-13-6-5-8-16-11-20-17-9-4-3-7-15(17)10-14(2)19(20)12-18(13)16/h3-12H,1-2H3','InChIKey=OVSHSQPYUKVYOB-UHFFFAOYSA-N','Cc1cccc2cc3c(cc12)c(C)cc1ccccc13',NULL),
	(76175,0,0,'15215-98-2','Consistent with Molecular Formula','C20H16O2',288.3452,'2-Naphthalenecarboxaldehyde, 3-(2-formylphenyl)-1,4-dimethyl-\n2-Naphthaldehyde, 3-(o-formylphenyl)-1,4-dimethyl-','CD28D30555419602-FICuS-01-34','CD28D30555419602-FICTS-01-13','CD28D30555419602-uuuuu-01-E3','InChI=1S/C20H16O2/c1-13-16-8-5-6-9-17(16)14(2)20(19(13)12-22)18-10-4-3-7-15(18)11-21/h3-12H,1-2H3','InChIKey=BSTIWWOHCWCDNU-UHFFFAOYSA-N','Cc1c(C=O)c(-c2ccccc2C=O)c(C)c2ccccc12',NULL),
	(76176,0,0,NULL,'Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'BF8B0044DBF5F5E3-FICuS-01-85','BF8B0044DBF5F5E3-FICTS-01-64','BF8B0044DBF5F5E3-uuuuu-01-34','InChI=1S/C20H16O3/c1-12-10-14-7-3-4-8-15(14)17(11-12)19(21)18-13(2)6-5-9-16(18)20(22)23/h3-11H,1-2H3,(H,22,23)','InChIKey=GOAXKYGCRFDDCF-UHFFFAOYSA-N','Cc1cc(C(=O)c2c(C)cccc2C(=O)O)c2ccccc2c1',NULL),
	(76177,0,0,'94465-22-2','Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'B69FB468178BD1BB-FICuS-01-7D','B69FB468178BD1BB-FICTS-01-5C','B69FB468178BD1BB-uuuuu-01-2C','InChI=1S/C20H16O3/c1-12-10-14-7-3-4-8-15(14)17(11-12)19(21)16-9-5-6-13(2)18(16)20(22)23/h3-11H,1-2H3,(H,22,23)','InChIKey=UCECPWGNUUZZNY-UHFFFAOYSA-N','Cc1cc(C(=O)c2cccc(C)c2C(=O)O)c2ccccc2c1',NULL),
	(76178,1,0,'2023-68-9','Consistent with Molecular Formula','C20H17FO',292.3521,NULL,'1C9BC1B8D8E04252-FICuS-01-62','1C9BC1B8D8E04252-FICTS-01-41','1C9BC1B8D8E04252-uuuuu-01-11','InChI=1S/C20H17FO/c1-13(20-18(14(2)22)8-5-9-19(20)21)16-11-10-15-6-3-4-7-17(15)12-16/h3-13H,1-2H3','InChIKey=SBXBTXRSJBKCCP-UHFFFAOYSA-N','CC(=O)c1cccc(F)c1C(C)c1ccc2ccccc2c1','1'),
	(76179,2,0,'28622-94-8','Consistent with Molecular Formula','C20H18O2',290.361,'5,6-Dihydroxy-5,6-dihydro-dmba\nBenz[a]anthracene-5,6-diol, 5,6-dihydro-7,12-dimethyl-\nBenz[a]anthracene-5,6-diol, 5,6-dihydro-7,12-dimethyl-','735917195FC58C2E-FICuS-01-56','735917195FC58C2E-FICTS-01-35','735917195FC58C2E-uuuuu-01-05','InChI=1S/C20H18O2/c1-11-13-7-3-4-8-14(13)12(2)18-17(11)15-9-5-6-10-16(15)19(21)20(18)22/h3-10,19-22H,1-2H3','InChIKey=SGVWCDYKBWRHKJ-UHFFFAOYSA-N','Cc1c2c(c(C)c3ccccc13)C(O)C(O)c1ccccc1-2','1'),
	(76180,0,0,'5292-54-6','Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'E7778E7D11593B95-FICuS-01-5C','E7778E7D11593B95-FICTS-01-3B','E7778E7D11593B95-uuuuu-01-0B','InChI=1S/C20H22O4/c1-3-23-19(21)18(20(22)24-4-2)17(15-11-7-5-8-12-15)16-13-9-6-10-14-16/h5-14,17-18H,3-4H2,1-2H3','InChIKey=PUHBCPOCAFDZJS-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1ccccc1)c1ccccc1',NULL),
	(76181,0,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'C6BD8F93A02B725B-FICuS-01-75','C6BD8F93A02B725B-FICTS-01-54','C6BD8F93A02B725B-uuuuu-01-24','InChI=1S/C20H22O4/c1-5-13-9-7-11-15(19(21)23-3)17(13)18-14(6-2)10-8-12-16(18)20(22)24-4/h7-12H,5-6H2,1-4H3','InChIKey=NADQDMKNCLEKDU-UHFFFAOYSA-N','CCc1cccc(C(=O)OC)c1-c1c(CC)cccc1C(=O)OC',NULL),
	(76182,0,0,NULL,'Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'9F07ED48C9EA3316-FICuS-01-71','9F07ED48C9EA3316-FICTS-01-50','9F07ED48C9EA3316-uuuuu-01-20','InChI=1S/C21H18O3/c1-13-11-15-8-4-5-9-16(15)18(12-13)20(22)19-14(2)7-6-10-17(19)21(23)24-3/h4-12H,1-3H3','InChIKey=PRAXZODAUVJIOO-UHFFFAOYSA-N','COC(=O)c1cccc(C)c1C(=O)c1cc(C)cc2ccccc12',NULL),
	(76183,3,0,NULL,'Consistent with Molecular Formula','C21H22ClNO4',387.8621,NULL,'2DFEB89C320DAB49-FICuS-01-87','2DFEB89C320DAB49-FICTS-01-66','2DFEB89C320DAB49-uuuuu-01-36','InChI=1S/C21H22ClNO4/c1-3-26-20(24)16(12-14-7-5-4-6-8-14)23-19-15-11-13(2)9-10-17(15)27-21(25)18(19)22/h4-11,16,18-19,23H,3,12H2,1-2H3','InChIKey=SVBHLXJDOYXYKQ-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)NC1c2cc(C)ccc2OC(=O)C1Cl','1'),
	(76184,1,0,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'6DCC761196759E84-FICuS-01-5B','6DCC761196759E84-FICTS-01-3A','6DCC761196759E84-uuuuu-01-0A','InChI=1S/C21H24O4/c1-4-24-20(22)19(21(23)25-5-2)18(16-9-7-6-8-10-16)17-13-11-15(3)12-14-17/h6-14,18-19H,4-5H2,1-3H3','InChIKey=ULRVIQPTHHTPFD-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1ccccc1)c1ccc(C)cc1','1'),
	(76185,1,0,NULL,'Consistent with Molecular Formula','C21H24O5',356.4176,NULL,'CDACD98866E41226-FICuS-01-6F','CDACD98866E41226-FICTS-01-4E','CDACD98866E41226-uuuuu-01-1E','InChI=1S/C21H24O5/c1-4-25-20(22)19(21(23)26-5-2)18(15-11-7-6-8-12-15)16-13-9-10-14-17(16)24-3/h6-14,18-19H,4-5H2,1-3H3','InChIKey=TYAMSNNHAVTTSR-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1ccccc1)c1ccccc1OC','1'),
	(76186,1,0,'21980-07-4','Consistent with Molecular Formula','C21H24O5',356.4176,NULL,'4784549F47B566BA-FICuS-01-57','4784549F47B566BA-FICTS-01-36','4784549F47B566BA-uuuuu-01-06','InChI=1S/C21H24O5/c1-4-25-20(22)19(21(23)26-5-2)18(15-9-7-6-8-10-15)16-11-13-17(24-3)14-12-16/h6-14,18-19H,4-5H2,1-3H3','InChIKey=UTSLWUWRPCXWLK-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1ccccc1)c1ccc(OC)cc1','1'),
	(76187,0,0,NULL,'Consistent with Molecular Formula','C22H14N2O',322.3654,NULL,'EC3D1BB8789B0FFF-FICuS-01-9F','EC3D1BB8789B0FFF-FICTS-01-7E','EC3D1BB8789B0FFF-uuuuu-01-4E','InChI=1S/C22H14N2O/c25-22-18-11-5-7-15-13-12-14-6-4-10-17(19(14)20(15)18)21(22)24-23-16-8-2-1-3-9-16/h1-13,25H','InChIKey=MCPAEXGESWMYTD-UHFFFAOYSA-N','Oc1c(/N=N/c2ccccc2)c2cccc3ccc4cccc1c4c32',NULL),
	(76188,0,0,'52457-58-6','Consistent with Molecular Formula','C22H16O2',312.3672,NULL,'3DC86048B1C95AE2-FICuS-01-67','3DC86048B1C95AE2-FICTS-01-46','3DC86048B1C95AE2-uuuuu-01-16','InChI=1S/C22H16O2/c23-21-19(15-9-3-1-4-10-15)17-13-7-8-14-18(17)20(22(21)24)16-11-5-2-6-12-16/h1-14,23-24H','InChIKey=HWBXVPDFPGNZEY-UHFFFAOYSA-N','Oc1c(O)c(-c2ccccc2)c2ccccc2c1-c1ccccc1',NULL),
	(76189,4,0,NULL,'Consistent with Molecular Formula','C22H18O3',330.3824,NULL,'CBBC60E07E13DA4A-FICuS-01-86','CBBC60E07E13DA4A-FICTS-01-65','CBBC60E07E13DA4A-uuuuu-01-35','InChI=1S/C22H18O3/c23-19-20(24)22(16-11-5-2-6-12-16)18-14-8-7-13-17(18)21(19,25-22)15-9-3-1-4-10-15/h1-14,19-20,23-24H','InChIKey=QPZBAUAGLCGXMW-UHFFFAOYSA-N','OC1C(O)C2(c3ccccc3)OC1(c1ccccc1)c1ccccc12','1'),
	(76190,4,0,NULL,'Consistent with Molecular Formula','C22H18O3',330.3824,NULL,'CBBC60E07E13DA4A-FICuS-01-86','CBBC60E07E13DA4A-FICTS-01-65','CBBC60E07E13DA4A-uuuuu-01-35','InChI=1S/C22H18O3/c23-19-20(24)22(16-11-5-2-6-12-16)18-14-8-7-13-17(18)21(19,25-22)15-9-3-1-4-10-15/h1-14,19-20,23-24H','InChIKey=QPZBAUAGLCGXMW-UHFFFAOYSA-N','OC1C(O)C2(c3ccccc3)OC1(c1ccccc1)c1ccccc12','1'),
	(76191,0,1,'1869-96-1','Consistent with Molecular Formula','C23H15FN4O4',430.3943,NULL,'DDB98E026D541A01-FICuS-01-5F','DDB98E026D541A01-FICTS-01-3E','DDB98E026D541A01-uuuuu-01-0E','InChI=1S/C23H15FN4O4/c24-17-8-3-7-16(13-17)23(20-10-4-6-15-5-1-2-9-19(15)20)26-25-21-12-11-18(27(29)30)14-22(21)28(31)32/h1-14,25H','InChIKey=QRKFUISREXECEO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(\\c2cccc(F)c2)c2cccc3ccccc23)c([N+](=O)[O-])c1','1'),
	(76192,0,1,'2546-16-9','Consistent with Molecular Formula','C23H15FN4O4',430.3943,NULL,'53906DD62BBA4780-FICuS-01-56','53906DD62BBA4780-FICTS-01-35','53906DD62BBA4780-uuuuu-01-05','InChI=1S/C23H15FN4O4/c24-20-8-4-3-7-19(20)23(17-10-9-15-5-1-2-6-16(15)13-17)26-25-21-12-11-18(27(29)30)14-22(21)28(31)32/h1-14,25H','InChIKey=QCCOHKTWKGLEBJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(/c2ccc3ccccc3c2)c2ccccc2F)c([N+](=O)[O-])c1','1'),
	(76193,0,0,'19274-72-7','Consistent with Molecular Formula','C24H16O2',336.3892,'1,8-Dibenzoylnaphthalene\nNaphthalene, 1,8-dibenzoyl-\nMethanone, 1,8-naphthalenediylbis[phenyl-','8105747A6B445121-FICuS-01-21','8105747A6B445121-FICTS-01-00','8105747A6B445121-uuuuu-01-D0','InChI=1S/C24H16O2/c25-23(18-9-3-1-4-10-18)20-15-7-13-17-14-8-16-21(22(17)20)24(26)19-11-5-2-6-12-19/h1-16H','InChIKey=QPKUOOVISUGIRK-UHFFFAOYSA-N','O=C(c1ccccc1)c1cccc2cccc(C(=O)c3ccccc3)c12',NULL),
	(76194,2,0,NULL,'Consistent with Molecular Formula','C25H17NO',347.4154,NULL,'67B09AA3871A54FD-FICuS-01-68','67B09AA3871A54FD-FICTS-01-47','67B09AA3871A54FD-uuuuu-01-17','InChI=1S/C25H17NO/c26-15-18-14-23(27)22-13-12-17-7-2-4-10-20(17)25(22)24(18)21-11-5-8-16-6-1-3-9-19(16)21/h1-13,18,24H,14H2','InChIKey=VMTYOWZZHQOOFT-UHFFFAOYSA-N','N#CC1CC(=O)c2ccc3ccccc3c2C1c1cccc2ccccc12','1'),
	(76195,3,1,NULL,'Consistent with Molecular Formula','C25H22N4O7',490.4714,NULL,'F2C28188D44035AE-FICuS-01-57','F2C28188D44035AE-FICTS-01-36','F2C28188D44035AE-uuuuu-01-06','InChI=1S/C25H22N4O7/c1-35-18-9-6-15(7-10-18)24-16-12-23(36-25(30,14-16)20-5-3-2-4-19(20)24)27-26-21-11-8-17(28(31)32)13-22(21)29(33)34/h2-11,13,16,24,26,30H,12,14H2,1H3','InChIKey=VIUORCPHSILFOU-UHFFFAOYSA-N','COc1ccc(C2c3ccccc3C3(O)CC2C/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])O3)cc1','1'),
	(76196,2,0,NULL,'Consistent with Molecular Formula','C26H26O5',418.4884,NULL,'E3330FD20A9B4329-FICuS-01-4F','E3330FD20A9B4329-FICTS-01-2E','E3330FD20A9B4329-uuuuu-01-FE','InChI=1S/C26H26O5/c1-4-31-26(28)24(25(27)20-15-9-11-17-22(20)30-3)23(18-12-6-5-7-13-18)19-14-8-10-16-21(19)29-2/h5-17,23-24H,4H2,1-3H3','InChIKey=JFQDUFHQIOSHDR-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1ccccc1OC)C(c1ccccc1)c1ccccc1OC','1'),
	(76197,0,0,NULL,'Consistent with Molecular Formula','C28H14O2',382.4174,NULL,'2F782915195E4F95-FICuS-01-4B','2F782915195E4F95-FICTS-01-2A','2F782915195E4F95-uuuuu-01-FA','InChI=1S/C28H14O2/c1-3-9-19-15(7-1)17-11-5-13-21-23(17)25-26-24-18(12-6-14-22(24)29-27(19)25)16-8-2-4-10-20(16)28(26)30-21/h1-14H','InChIKey=QNYPVLNKBGZJRM-UHFFFAOYSA-N','c1ccc2c(c1)c1oc3cccc4c5ccccc5c5oc6cccc2c6c1-c5c34',NULL),
	(76198,2,0,NULL,'Consistent with Molecular Formula','C28H19NO2',401.4636,NULL,'453332007D43709E-FICuS-01-22','453332007D43709E-FICTS-01-01','453332007D43709E-uuuuu-01-D1','InChI=1S/C28H19NO2/c29-17-25(28(30)31)27(23-13-5-9-18-7-1-3-11-21(18)23)24-14-6-10-20-16-15-19-8-2-4-12-22(19)26(20)24/h1-16,25,27H,(H,30,31)','InChIKey=APSSOUIYMBILKM-UHFFFAOYSA-N','N#CC(C(=O)O)C(c1cccc2ccccc12)c1cccc2ccc3ccccc3c12','1'),
	(76199,2,0,NULL,'Consistent with Molecular Formula','C30H21NO4',459.5002,NULL,'4CECDBD0A6A0DB42-FICuS-01-94','4CECDBD0A6A0DB42-FICTS-01-73','4CECDBD0A6A0DB42-uuuuu-01-43','InChI=1S/C30H21NO4/c31-18-30(29(34)35,17-26(32)33)28(24-13-5-9-19-7-1-3-11-22(19)24)25-14-6-10-21-16-15-20-8-2-4-12-23(20)27(21)25/h1-16,28H,17H2,(H,32,33)(H,34,35)','InChIKey=RUOGEZLHGCYZNN-UHFFFAOYSA-N','N#CC(CC(=O)O)(C(=O)O)C(c1cccc2ccccc12)c1cccc2ccc3ccccc3c12','1'),
	(76200,2,0,NULL,'Consistent with Molecular Formula','C30H28',388.5512,NULL,'8F899B7B07E539A8-FICuS-01-70','8F899B7B07E539A8-FICTS-01-4F','8F899B7B07E539A8-uuuuu-01-1F','InChI=1S/C30H28/c1-20-25(18-17-24-16-14-21-7-2-4-11-27(21)29(20)24)19-26-10-6-9-23-15-13-22-8-3-5-12-28(22)30(23)26/h2,4-7,9-16,20,25H,3,8,17-19H2,1H3','InChIKey=FXSTVZXKIPACLS-UHFFFAOYSA-N','CC1c2c(ccc3ccccc23)CCC1Cc1cccc2ccc3c(c12)C=CCC3','1'),
	(76201,4,0,NULL,'Consistent with Molecular Formula','C30H28',388.5512,NULL,'F05B60477D57AC8B-FICuS-01-6A','F05B60477D57AC8B-FICTS-01-49','F05B60477D57AC8B-uuuuu-01-19','InChI=1S/C30H28/c1-3-7-25-19(5-1)9-11-21-13-15-23-18-28-24(17-27(23)29(21)25)16-14-22-12-10-20-6-2-4-8-26(20)30(22)28/h1-12,23-24,27-28H,13-18H2','InChIKey=LDDZRAFBVRUUAF-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)CCC1CC2c4c(ccc5ccccc45)CCC2CC31','1'),
	(76202,2,0,NULL,'Consistent with Molecular Formula','C33H27NO4',501.5806,NULL,'1E52E455542565B0-FICuS-01-34','1E52E455542565B0-FICTS-01-13','1E52E455542565B0-uuuuu-01-E3','InChI=1S/C33H27NO4/c1-3-38-32(36)33(21-34,20-29(35)37-2)31(27-16-8-12-22-10-4-6-14-25(22)27)28-17-9-13-24-19-18-23-11-5-7-15-26(23)30(24)28/h4-19,31H,3,20H2,1-2H3','InChIKey=VTFKSQUPWRYOJV-UHFFFAOYSA-N','CCOC(=O)C(C#N)(CC(=O)OC)C(c1cccc2ccccc12)c1cccc2ccc3ccccc3c12','1'),
	(76203,0,0,NULL,'Consistent with Molecular Formula','C17H16O3S',300.3716,NULL,'E47BFB756CA1F124-FICuS-01-75','E47BFB756CA1F124-FICTS-01-54','E47BFB756CA1F124-uuuuu-01-24','InChI=1S/C17H16O3S/c1-21(18,19)20-12-11-15-7-4-6-14-10-9-13-5-2-3-8-16(13)17(14)15/h2-10H,11-12H2,1H3','InChIKey=XESIIKITBGVHNI-UHFFFAOYSA-N','CS(=O)(=O)OCCc1cccc2ccc3ccccc3c12',NULL),
	(76204,2,0,NULL,'Consistent with Molecular Formula','C8H8O6',200.1476,NULL,'019A4356D8688EFF-FICuS-01-67','96250CF203AD4E31-FICTS-01-2C','019A4356D8688EFF-uuuuu-01-16','InChI=1S/C8H8O6/c9-3-1-2-4(10)6(8(13)14)5(3)7(11)12/h5-6H,1-2H2,(H,11,12)(H,13,14)','InChIKey=DOMPVDPJGPCZMO-UHFFFAOYSA-N','O=C(O)C1C(=O)CCC(=O)C1C(=O)O','1'),
	(76205,0,0,'19036-56-7','Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'364CF93989C9EAFB-FICuS-01-8D','364CF93989C9EAFB-FICTS-01-6C','364CF93989C9EAFB-uuuuu-01-3C','InChI=1S/C8H13NO/c9-7-8(10)5-3-1-2-4-6-8/h10H,1-6H2','InChIKey=CGEZRNRVVMKSJB-UHFFFAOYSA-N','N#CC1(O)CCCCCC1',NULL),
	(76206,0,0,'614-20-0','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'96DD2747FF913CA1-FICuS-01-70','96DD2747FF913CA1-FICTS-01-4F','96DD2747FF913CA1-uuuuu-01-1F','InChI=1S/C9H8O3/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-5H,6H2,(H,11,12)','InChIKey=HXUIDZOMTRMIOE-UHFFFAOYSA-N','O=C(O)CC(=O)c1ccccc1',NULL),
	(76207,0,0,'1199-98-0','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'E7204BFB1D435D46-FICuS-01-62','E7204BFB1D435D46-FICTS-01-41','E7204BFB1D435D46-uuuuu-01-11','InChI=1S/C10H13NO/c11-10(12)8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H2,11,12)','InChIKey=LEPWUMPXISBPIB-UHFFFAOYSA-N','NC(=O)CCCc1ccccc1',NULL),
	(76208,0,0,'31274-14-3','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'62A90F242485B7AC-FICuS-01-55','62A90F242485B7AC-FICTS-01-34','62A90F242485B7AC-uuuuu-01-04','InChI=1S/C12H17NO/c13-12(14)10-6-2-5-9-11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2,(H2,13,14)','InChIKey=FPOQQFPVMGNKJM-UHFFFAOYSA-N','NC(=O)CCCCCc1ccccc1',NULL),
	(76209,0,0,'19853-09-9','Consistent with Molecular Formula','C13H11Br',247.1339,NULL,'41FA5613E88C2921-FICuS-01-48','41FA5613E88C2921-FICTS-01-27','41FA5613E88C2921-uuuuu-01-F7','InChI=1S/C13H11Br/c14-10-12-8-4-5-9-13(12)11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=SEXZHJJUKFXNDY-UHFFFAOYSA-N','BrCc1ccccc1-c1ccccc1',NULL),
	(76210,0,0,'2928-43-0','Consistent with Molecular Formula','C13H12O',184.2372,'2-Biphenylmethanol','886FE97287B831F1-FICuS-01-5E','886FE97287B831F1-FICTS-01-3D','886FE97287B831F1-uuuuu-01-0D','InChI=1S/C13H12O/c14-10-12-8-4-5-9-13(12)11-6-2-1-3-7-11/h1-9,14H,10H2','InChIKey=VKTQADPEPIVMHK-UHFFFAOYSA-N','OCc1ccccc1-c1ccccc1',NULL),
	(76211,0,0,'1924-77-2','Consistent with Molecular Formula','C13H13N',183.2524,NULL,'236F3686094B9CFE-FICuS-01-65','236F3686094B9CFE-FICTS-01-44','236F3686094B9CFE-uuuuu-01-14','InChI=1S/C13H13N/c14-10-12-8-4-5-9-13(12)11-6-2-1-3-7-11/h1-9H,10,14H2','InChIKey=YHXKXVFQHWJYOD-UHFFFAOYSA-N','NCc1ccccc1-c1ccccc1',NULL),
	(76212,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O7',412.358,NULL,'EEF2A99CCB9D8F5B-FICuS-01-B6','EEF2A99CCB9D8F5B-FICTS-01-95','236F3686094B9CFE-uuuuu-01-14','InChI=1S/C13H13N.C6H3N3O7/c14-10-12-8-4-5-9-13(12)11-6-2-1-3-7-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-9H,10,14H2;1-2,10H','InChIKey=LXNBXBQTQWRQGT-UHFFFAOYSA-N','NCc1ccccc1-c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(76213,1,0,'16181-60-5','Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'E954A0FAAD70D833-FICuS-01-74','1B17986C1A86CD9D-FICTS-01-4F','E954A0FAAD70D833-uuuuu-01-23','InChI=1S/C13H14N2O/c16-13-11-8-4-5-9-12(11)14-15(13)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2','InChIKey=XTRMRDURQFAJOU-UHFFFAOYSA-N','O=C1C2CCCCC2=NN1c1ccccc1','1'),
	(76214,2,0,NULL,'Consistent with Molecular Formula','C13H17BrO2',285.1801,NULL,'6552AF7F20242D29-FICuS-01-46','6552AF7F20242D29-FICTS-01-25','6552AF7F20242D29-uuuuu-01-F5','InChI=1S/C13H17BrO2/c1-16-13-7-6-9(14)8-11(13)10-4-2-3-5-12(10)15/h6-8,10,12,15H,2-5H2,1H3','InChIKey=QVORGFWRZIUNGZ-UHFFFAOYSA-N','COc1ccc(Br)cc1C1CCCCC1O','1'),
	(76215,2,0,NULL,'Consistent with Molecular Formula','C13H17ClO',224.7297,NULL,'8414BFC3CD4CC472-FICuS-01-74','8414BFC3CD4CC472-FICTS-01-53','8414BFC3CD4CC472-uuuuu-01-23','InChI=1S/C13H17ClO/c1-15-13-9-5-3-7-11(13)10-6-2-4-8-12(10)14/h3,5,7,9-10,12H,2,4,6,8H2,1H3','InChIKey=IKHMQTLSZQHOPZ-UHFFFAOYSA-N','COc1ccccc1C1CCCCC1Cl','1'),
	(76216,2,0,NULL,'Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'C891260D2CC26E2C-FICuS-01-62','C891260D2CC26E2C-FICTS-01-41','C18DBF25F8A62475-uuuuu-01-1C','InChI=1S/C13H17ClO2/c1-16-11-7-3-2-6-10(11)13(15)9-5-4-8-12(13)14/h2-3,6-7,12,15H,4-5,8-9H2,1H3/t12-,13+/m0/s1','InChIKey=KJCNELHODXELHT-QWHCGFSZSA-N','COc1ccccc1C1(O)CCCCC1Cl','1'),
	(76217,1,1,'68614-31-3','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'E12EC205CBC8B6C3-FICuS-01-7C','E12EC205CBC8B6C3-FICTS-01-5B','BBBEAD41153F4945-uuuuu-01-20','InChI=1S/C13H17NO2/c1-16-11-8-6-10(7-9-11)12-4-2-3-5-13(12)14-15/h6-9,12,15H,2-5H2,1H3/b14-13+','InChIKey=YDJLOUDNKLQNGF-BUHFOSPRSA-N','COc1ccc(C2CCCC/C2=N\\O)cc1','1'),
	(76218,0,0,'14676-52-9','Consistent with Molecular Formula','C14H12O2',212.2476,'[1,1\'-Biphenyl]-2-acetic acid\n2-Biphenylacetic acid','501F92973EC83686-FICuS-01-48','501F92973EC83686-FICTS-01-27','501F92973EC83686-uuuuu-01-F7','InChI=1S/C14H12O2/c15-14(16)10-12-8-4-5-9-13(12)11-6-2-1-3-7-11/h1-9H,10H2,(H,15,16)','InChIKey=YWPABLWXCWUIIT-UHFFFAOYSA-N','O=C(O)Cc1ccccc1-c1ccccc1',NULL),
	(76219,1,0,NULL,'Consistent with Molecular Formula','C14H12NaO3',251.2368,NULL,'C98A2E2826A3679B-FICuS-01-61','C98A2E2826A3679B-FICTS-01-40','426DC22746D8D533-uuuuu-01-F9','InChI=1S/C14H12O3.Na/c15-12-11-8-4-7-10(13(11)17-14(12)16)9-5-2-1-3-6-9;/h1-3,5-6,11H,4,7-8H2;/q;+1','InChIKey=AQWDPWBEHQVXMD-UHFFFAOYSA-N','O=C1OC2=C(c3ccccc3)CCCC2C1=O.[Na+]','1'),
	(76220,1,0,NULL,'Consistent with Molecular Formula','C14H12O3',228.247,NULL,'426DC22746D8D533-FICuS-01-4A','426DC22746D8D533-FICTS-01-29','426DC22746D8D533-uuuuu-01-F9','InChI=1S/C14H12O3/c15-12-11-8-4-7-10(13(11)17-14(12)16)9-5-2-1-3-6-9/h1-3,5-6,11H,4,7-8H2','InChIKey=JNPPJDSJNWSZNF-UHFFFAOYSA-N','O=C1OC2=C(c3ccccc3)CCCC2C1=O','1'),
	(76221,0,0,NULL,'Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'58E2A02497BE114C-FICuS-01-52','58E2A02497BE114C-FICTS-01-31','58E2A02497BE114C-uuuuu-01-01','InChI=1S/C14H16O2/c15-14(16)10-12-8-4-5-9-13(12)11-6-2-1-3-7-11/h1-3,6-7H,4-5,8-10H2,(H,15,16)','InChIKey=HKSHGWNNRIEAAX-UHFFFAOYSA-N','O=C(O)CC1=C(c2ccccc2)CCCC1',NULL),
	(76222,1,1,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'F61702BF328FAEDB-FICuS-01-84','B781D5A054310BB7-FICTS-01-2A','F61702BF328FAEDB-uuuuu-01-33','InChI=1S/C14H16O3/c1-17-12-7-5-10(6-8-12)13-4-2-3-11(9-15)14(13)16/h5-9,13,15H,2-4H2,1H3/b11-9+','InChIKey=VRMHSANWMBIRKP-PKNBQFBNSA-N','COc1ccc(C2CCC/C(=C\\O)C2=O)cc1','1'),
	(76223,2,0,NULL,'Consistent with Molecular Formula','C14H17ClO4',284.7389,NULL,'C84C258376A74FB1-FICuS-01-5D','C84C258376A74FB1-FICTS-01-3C','C84C258376A74FB1-uuuuu-01-0C','InChI=1S/C14H17ClO4/c1-19-11-6-5-9(13(16)17)8-10(11)14(18)7-3-2-4-12(14)15/h5-6,8,12,18H,2-4,7H2,1H3,(H,16,17)','InChIKey=WSIZHAAZWUJWDU-UHFFFAOYSA-N','COc1ccc(C(=O)O)cc1C1(O)CCCCC1Cl','1'),
	(76224,2,0,NULL,'Consistent with Molecular Formula','C14H18O',202.2956,NULL,'8D5C59207D08567E-FICuS-01-55','8D5C59207D08567E-FICTS-01-34','8D5C59207D08567E-uuuuu-01-04','InChI=1S/C14H18O/c1-11-8-9-14(2,10-13(11)15)12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3','InChIKey=NDHKOMOLJAKCHR-UHFFFAOYSA-N','CC1CCC(C)(c2ccccc2)CC1=O','1'),
	(76225,2,0,'10178-13-9','Consistent with Molecular Formula','C14H18O',202.2956,NULL,'F3142DEA73F7A78E-FICuS-01-7D','F3142DEA73F7A78E-FICTS-01-5C','F3142DEA73F7A78E-uuuuu-01-2C','InChI=1S/C14H18O/c1-11-7-6-10-14(2,13(11)15)12-8-4-3-5-9-12/h3-5,8-9,11H,6-7,10H2,1-2H3','InChIKey=DMSIAVVCORLKAU-UHFFFAOYSA-N','CC1CCCC(C)(c2ccccc2)C1=O','1'),
	(76226,2,0,'58026-51-0','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'BBFA2D7EAE82AF8C-FICuS-01-B6','BBFA2D7EAE82AF8C-FICTS-01-95','BBFA2D7EAE82AF8C-uuuuu-01-65','InChI=1S/C14H18O3/c15-13(16)10-14(17)9-5-4-8-12(14)11-6-2-1-3-7-11/h1-3,6-7,12,17H,4-5,8-10H2,(H,15,16)','InChIKey=IYUDSTOJSKIUKS-UHFFFAOYSA-N','O=C(O)CC1(O)CCCCC1c1ccccc1','1'),
	(76227,0,0,'78383-17-2','Consistent with Molecular Formula','C15H12O',208.2592,NULL,'AA7289F0657B2475-FICuS-01-4F','AA7289F0657B2475-FICTS-01-2E','AA7289F0657B2475-uuuuu-01-FE','InChI=1S/C15H12O/c16-15-10-9-13-12(7-4-8-14(13)15)11-5-2-1-3-6-11/h1-8H,9-10H2','InChIKey=OTSJZOYSLXXFPG-UHFFFAOYSA-N','O=C1CCc2c1cccc2-c1ccccc1',NULL),
	(76228,0,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'7FFF018912B61088-FICuS-01-4E','7FFF018912B61088-FICTS-01-2D','7FFF018912B61088-uuuuu-01-FD','InChI=1S/C15H14O3/c1-17-14-12-9-5-8-11(13(12)18-15(14)16)10-6-3-2-4-7-10/h2-4,6-7H,5,8-9H2,1H3','InChIKey=VYMIFLUMIUUUGZ-UHFFFAOYSA-N','COC1=C2CCCC(c3ccccc3)=C2OC1=O',NULL),
	(76229,1,0,'32231-10-0','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'32CF654BA4D479E6-FICuS-01-6E','32CF654BA4D479E6-FICTS-01-4D','32CF654BA4D479E6-uuuuu-01-1D','InChI=1S/C15H17NO/c16-12-6-11-15(10-5-4-9-14(15)17)13-7-2-1-3-8-13/h1-3,7-8H,4-6,9-11H2','InChIKey=ULQSBYHOJARFRN-UHFFFAOYSA-N','N#CCCC1(c2ccccc2)CCCCC1=O','1'),
	(76230,2,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'738BCD82AD542B0F-FICuS-01-74','738BCD82AD542B0F-FICTS-01-53','738BCD82AD542B0F-uuuuu-01-23','InChI=1S/C15H18O3/c1-18-14(16)11-15(17)10-6-5-9-13(15)12-7-3-2-4-8-12/h2-4,6-8,10,13,17H,5,9,11H2,1H3','InChIKey=YTNVBQYOPKQGNS-UHFFFAOYSA-N','COC(=O)CC1(O)C=CCCC1c1ccccc1','1'),
	(76231,1,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'6D565A752BDA384D-FICuS-01-6A','6D565A752BDA384D-FICTS-01-49','6D565A752BDA384D-uuuuu-01-19','InChI=1S/C15H18O3/c1-18-14(17)11-15(10-6-5-9-13(15)16)12-7-3-2-4-8-12/h2-4,7-8H,5-6,9-11H2,1H3','InChIKey=DEMBICTXRXWQMV-UHFFFAOYSA-N','COC(=O)CC1(c2ccccc2)CCCCC1=O','1'),
	(76232,1,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'627A79BF1322A3EF-FICuS-01-66','627A79BF1322A3EF-FICTS-01-45','627A79BF1322A3EF-uuuuu-01-15','InChI=1S/C15H18O3/c16-13-8-4-5-10-15(13,11-9-14(17)18)12-6-2-1-3-7-12/h1-3,6-7H,4-5,8-11H2,(H,17,18)','InChIKey=ZDCBPGXPFYLDBZ-UHFFFAOYSA-N','O=C(O)CCC1(c2ccccc2)CCCCC1=O','1'),
	(76233,2,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'89A56DBB31E5623D-FICuS-01-69','89A56DBB31E5623D-FICTS-01-48','89A56DBB31E5623D-uuuuu-01-18','InChI=1S/C15H18O3/c16-14-8-4-7-12(11-5-2-1-3-6-11)13(14)9-10-15(17)18/h1-3,5-6,12-13H,4,7-10H2,(H,17,18)','InChIKey=FZLXTHQYEUBQTJ-UHFFFAOYSA-N','O=C(O)CCC1C(=O)CCCC1c1ccccc1','1'),
	(76234,2,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'7403105D189AED58-FICuS-01-48','7403105D189AED58-FICTS-01-27','7403105D189AED58-uuuuu-01-F7','InChI=1S/C15H20O3/c1-14(12-7-3-2-4-8-12)9-5-6-10-15(14,18)11-13(16)17/h2-4,7-8,18H,5-6,9-11H2,1H3,(H,16,17)','InChIKey=OOCPKMCYEUXSOD-UHFFFAOYSA-N','CC1(c2ccccc2)CCCCC1(O)CC(=O)O','1'),
	(76235,2,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'9BEE07A5C255E5DB-FICuS-01-88','9BEE07A5C255E5DB-FICTS-01-67','9BEE07A5C255E5DB-uuuuu-01-37','InChI=1S/C15H20O3/c1-18-14(16)11-15(17)10-6-5-9-13(15)12-7-3-2-4-8-12/h2-4,7-8,13,17H,5-6,9-11H2,1H3','InChIKey=HKLQWOSMDXIHAY-UHFFFAOYSA-N','COC(=O)CC1(O)CCCCC1c1ccccc1','1'),
	(76236,1,0,NULL,'Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'914D6831294D3604-FICuS-01-2B','914D6831294D3604-FICTS-01-0A','91B1CFD416C0EF4A-uuuuu-01-2E','InChI=1S/C15H21NO.ClH/c1-16(2)12-15(11-7-6-10-14(15)17)13-8-4-3-5-9-13;/h3-5,8-9H,6-7,10-12H2,1-2H3;1H','InChIKey=HVLKYVXXZHQUCU-UHFFFAOYSA-N','CN(C)CC1(c2ccccc2)CCCCC1=O.Cl','1'),
	(76237,2,0,NULL,'Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'12AC0F81D55AF726-FICuS-01-61','12AC0F81D55AF726-FICTS-01-40','1250A864EAD72E68-uuuuu-01-07','InChI=1S/C15H21NO.ClH/c1-15(12-8-5-4-6-9-12)11-7-10-13(14(15)17)16(2)3;/h4-6,8-9,13H,7,10-11H2,1-3H3;1H','InChIKey=YIYOEHGEJGASQY-UHFFFAOYSA-N','CN(C)C1CCCC(C)(c2ccccc2)C1=O.Cl','1'),
	(76238,0,0,'19853-18-0','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'DB01A81A0659B098-FICuS-01-50','DB01A81A0659B098-FICTS-01-2F','DB01A81A0659B098-uuuuu-01-FF','InChI=1S/C16H14O4/c17-15(18)14(16(19)20)10-12-8-4-5-9-13(12)11-6-2-1-3-7-11/h1-9,14H,10H2,(H,17,18)(H,19,20)','InChIKey=NRIDIKKHBOBNRS-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1-c1ccccc1)C(=O)O',NULL),
	(76239,0,0,'3551-78-8','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'37C13AFD912DB5B5-FICuS-01-71','37C13AFD912DB5B5-FICTS-01-50','37C13AFD912DB5B5-uuuuu-01-20','InChI=1S/C16H16N2O2/c19-15(17-11-13-7-3-1-4-8-13)16(20)18-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,19)(H,18,20)','InChIKey=AOIKOYRULAZZLJ-UHFFFAOYSA-N','O=C(NCc1ccccc1)C(=O)NCc1ccccc1',NULL),
	(76240,2,0,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'A8D8AB04C0643B80-FICuS-01-5D','A8D8AB04C0643B80-FICTS-01-3C','A8D8AB04C0643B80-uuuuu-01-0C','InChI=1S/C16H16O5/c1-21-16(20)15(19)14(18)12-9-5-8-11(13(12)17)10-6-3-2-4-7-10/h2-4,6-7,11-12H,5,8-9H2,1H3','InChIKey=CFHKLVPAYSBTRF-UHFFFAOYSA-N','COC(=O)C(=O)C(=O)C1CCCC(c2ccccc2)C1=O','1'),
	(76241,2,0,NULL,'Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'6798E1C05B433BB5-FICuS-01-58','6798E1C05B433BB5-FICTS-01-37','6798E1C05B433BB5-uuuuu-01-07','InChI=1S/C16H18O5/c1-20-11-8-6-10(7-9-11)12-4-3-5-13(14(12)17)15(18)16(19)21-2/h6-9,12-13H,3-5H2,1-2H3','InChIKey=NJGBFVOJCJRQID-UHFFFAOYSA-N','COC(=O)C(=O)C1CCCC(c2ccc(OC)cc2)C1=O','1'),
	(76242,2,0,NULL,'Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'D9239F30C44195DB-FICuS-01-5B','D9239F30C44195DB-FICTS-01-3A','D9239F30C44195DB-uuuuu-01-0A','InChI=1S/C16H20O3/c1-15(12-8-5-4-6-9-12)10-7-11-16(2,13(15)17)14(18)19-3/h4-6,8-9H,7,10-11H2,1-3H3','InChIKey=REYYHABABXQCBD-UHFFFAOYSA-N','COC(=O)C1(C)CCCC(C)(c2ccccc2)C1=O','1'),
	(76243,2,0,NULL,'Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'3391F624B43F2565-FICuS-01-3A','3391F624B43F2565-FICTS-01-19','3391F624B43F2565-uuuuu-01-E9','InChI=1S/C16H20O3/c1-16(13-8-4-3-5-9-13)10-6-7-12(11-16)14(17)15(18)19-2/h3-5,8-9,12H,6-7,10-11H2,1-2H3','InChIKey=NDBMTKXAYWEEIM-UHFFFAOYSA-N','COC(=O)C(=O)C1CCCC(C)(c2ccccc2)C1','1'),
	(76244,2,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'EB4C1BC773FAF770-FICuS-01-87','EB4C1BC773FAF770-FICTS-01-66','EB4C1BC773FAF770-uuuuu-01-36','InChI=1S/C16H20O4/c1-19-14-8-6-11(7-9-14)12-4-3-5-13(10-12)15(17)16(18)20-2/h6-9,12-13H,3-5,10H2,1-2H3','InChIKey=NXZCBWVDDQLNNM-UHFFFAOYSA-N','COC(=O)C(=O)C1CCCC(c2ccc(OC)cc2)C1','1'),
	(76245,3,0,NULL,'Consistent with Molecular Formula','C16H22',214.3498,NULL,'07B5BB39C1EBD75E-FICuS-01-85','07B5BB39C1EBD75E-FICTS-01-64','07B5BB39C1EBD75E-uuuuu-01-34','InChI=1S/C16H22/c1-16(14-9-3-2-4-10-14)12-6-8-13-7-5-11-15(13)16/h2-4,9-10,13,15H,5-8,11-12H2,1H3','InChIKey=OJOJNGSKSFKOMH-UHFFFAOYSA-N','CC1(c2ccccc2)CCCC2CCCC21','1'),
	(76246,3,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'BD2CDC944984342D-FICuS-01-6C','BD2CDC944984342D-FICTS-01-4B','BD2CDC944984342D-uuuuu-01-1B','InChI=1S/C16H22O2/c1-12-8-7-11-16(2,14(12)15(17)18-3)13-9-5-4-6-10-13/h4-6,9-10,12,14H,7-8,11H2,1-3H3','InChIKey=QGHMLHVOJCEYSY-UHFFFAOYSA-N','COC(=O)C1C(C)CCCC1(C)c1ccccc1','1'),
	(76247,1,1,NULL,'Consistent with Molecular Formula','C16H23NO',245.3638,NULL,'4EF2DE4E97026C6E-FICuS-01-80','4EF2DE4E97026C6E-FICTS-01-5F','C3CEB0ECC02C1D96-uuuuu-01-3A','InChI=1S/C16H23NO/c1-12(2)13-7-9-14(10-8-13)16(3)11-5-4-6-15(16)17-18/h7-10,12,18H,4-6,11H2,1-3H3/b17-15+','InChIKey=KRKFEGXFYKHFSK-BMRADRMJSA-N','CC(C)c1ccc(C2(C)CCCC/C2=N\\O)cc1','1'),
	(76248,2,0,NULL,'Consistent with Molecular Formula','C16H24INO',373.2762,NULL,'3CC016C0FA9F276E-FICuS-01-74','3CC016C0FA9F276E-FICTS-01-53','0411176DF7F74B36-uuuuu-01-F7','InChI=1S/C16H24NO.HI/c1-17(2,3)12-14-10-7-11-15(16(14)18)13-8-5-4-6-9-13;/h4-6,8-9,14-15H,7,10-12H2,1-3H3;1H/q+1;/p-1','InChIKey=UPINXGDVQIVBBI-UHFFFAOYSA-M','C[N+](C)(C)CC1CCCC(c2ccccc2)C1=O.[I-]','1'),
	(76249,4,0,NULL,'Consistent with Molecular Formula','C16H28O4',284.3948,NULL,'1DFF3FD5E6546113-FICuS-01-69','1DFF3FD5E6546113-FICTS-01-48','1DFF3FD5E6546113-uuuuu-01-18','InChI=1S/C16H28O4/c1-19-13-8-6-12(7-9-13)14-5-3-4-10-16(14,18)11-15(17)20-2/h12-14,18H,3-11H2,1-2H3','InChIKey=ZSCKASNWYSHEEJ-UHFFFAOYSA-N','COC(=O)CC1(O)CCCCC1C1CCC(OC)CC1','1'),
	(76250,2,0,NULL,'Consistent with Molecular Formula','C17H18O6',318.3256,NULL,'DDF515782A4C32BB-FICuS-01-72','DDF515782A4C32BB-FICTS-01-51','DDF515782A4C32BB-uuuuu-01-21','InChI=1S/C17H18O6/c1-3-22-16(20)12-9-13(17(21)23-4-2)15(19)11-8-6-5-7-10(11)14(12)18/h5-8,12-13H,3-4,9H2,1-2H3','InChIKey=DQQXHVALWWDZRX-UHFFFAOYSA-N','CCOC(=O)C1CC(C(=O)OCC)C(=O)c2ccccc2C1=O','1'),
	(76251,2,0,NULL,'Consistent with Molecular Formula','C17H22O3',274.359,NULL,'E3A25D89FCACF917-FICuS-01-90','E3A25D89FCACF917-FICTS-01-6F','E3A25D89FCACF917-uuuuu-01-3F','InChI=1S/C17H22O3/c1-4-20-15(19)17(3)12-8-11-16(2,14(17)18)13-9-6-5-7-10-13/h5-7,9-10H,4,8,11-12H2,1-3H3','InChIKey=CZWMEYOLZYYFFC-UHFFFAOYSA-N','CCOC(=O)C1(C)CCCC(C)(c2ccccc2)C1=O','1'),
	(76252,0,1,'53668-38-5','Consistent with Molecular Formula','C18H18N4O6',386.3634,NULL,'5F6A35A0905C0559-FICuS-01-46','5F6A35A0905C0559-FICTS-01-25','5F6A35A0905C0559-uuuuu-01-F5','InChI=1S/C18H18N4O6/c23-18(24)9-5-4-8-15(13-6-2-1-3-7-13)19-20-16-11-10-14(21(25)26)12-17(16)22(27)28/h1-3,6-7,10-12,20H,4-5,8-9H2,(H,23,24)','InChIKey=UZVFRVPOJUVYFZ-UHFFFAOYSA-N','O=C(O)CCCC/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(76253,0,0,NULL,'Consistent with Molecular Formula','C18H21NO',267.37,NULL,'661A2703A7EC23BF-FICuS-01-5E','661A2703A7EC23BF-FICTS-01-3D','661A2703A7EC23BF-uuuuu-01-0D','InChI=1S/C18H21NO/c20-18(19-17-13-7-3-8-14-17)15-9-2-6-12-16-10-4-1-5-11-16/h1,3-5,7-8,10-11,13-14H,2,6,9,12,15H2,(H,19,20)','InChIKey=JPWKTOQSKZBFQC-UHFFFAOYSA-N','O=C(CCCCCc1ccccc1)Nc1ccccc1',NULL),
	(76254,1,0,NULL,'Consistent with Molecular Formula','C18H23NNaO4',340.3738,NULL,'4C5F71B3EF960955-FICuS-01-63','1A6E8C2279499D67-FICTS-01-39','C7B89DBC8FEDBBFD-uuuuu-01-81','InChI=1S/C18H23NO4.Na/c1-19(2)12-13-8-7-11-18(15(13)20,16(21)17(22)23-3)14-9-5-4-6-10-14;/h4-6,9-10,20H,7-8,11-12H2,1-3H3;/q;+1','InChIKey=HBFCAKYANDJODW-UHFFFAOYSA-N','COC(=O)C(=O)C1(c2ccccc2)CCCC(CN(C)C)=C1O.[Na+]','1'),
	(76255,2,0,NULL,'Consistent with Molecular Formula','C18H26ClNO',307.8625,NULL,'04A08D0A9B805D1F-FICuS-01-5C','04A08D0A9B805D1F-FICTS-01-3B','045C2AEFA40D8451-uuuuu-01-0B','InChI=1S/C18H25NO.ClH/c20-18-16(14-19-12-5-2-6-13-19)10-7-11-17(18)15-8-3-1-4-9-15;/h1,3-4,8-9,16-17H,2,5-7,10-14H2;1H','InChIKey=QZIIHWQMROZWOH-UHFFFAOYSA-N','Cl.O=C1C(CN2CCCCC2)CCCC1c1ccccc1','1'),
	(76256,3,0,NULL,'Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'83024E1705DD3597-FICuS-01-3A','83024E1705DD3597-FICTS-01-19','83024E1705DD3597-uuuuu-01-E9','InChI=1S/C18H26O3/c1-5-18(20)16(2,14-10-7-6-8-11-14)12-9-13-17(18,3)15(19)21-4/h6-8,10-11,20H,5,9,12-13H2,1-4H3','InChIKey=WYPGNXVFUKMHGS-UHFFFAOYSA-N','CCC1(O)C(C)(C(=O)OC)CCCC1(C)c1ccccc1','1'),
	(76257,1,1,'17206-55-2','Consistent with Molecular Formula','C19H20N4O4',368.3914,NULL,'446F98FB36FA472F-FICuS-01-77','446F98FB36FA472F-FICTS-01-56','446F98FB36FA472F-uuuuu-01-26','InChI=1S/C19H20N4O4/c1-19(14-7-3-2-4-8-14)12-6-5-9-18(19)21-20-16-11-10-15(22(24)25)13-17(16)23(26)27/h2-4,7-8,10-11,13,20H,5-6,9,12H2,1H3','InChIKey=RIDOWQSYFMJENE-UHFFFAOYSA-N','CC1(c2ccccc2)CCCC/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(76258,1,1,'43050-36-8','Consistent with Molecular Formula','C19H20N4O5',384.3908,NULL,'32583973143F5C67-FICuS-01-32','32583973143F5C67-FICTS-01-11','9597A07A48A447DF-uuuuu-01-13','InChI=1S/C19H20N4O5/c1-28-15-6-4-5-13(11-15)16-7-2-3-8-17(16)20-21-18-10-9-14(22(24)25)12-19(18)23(26)27/h4-6,9-12,16,21H,2-3,7-8H2,1H3/b20-17+','InChIKey=KZGVLZKKMFKALR-LVZFUZTISA-N','COc1cccc(C2CCCC/C2=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1','1'),
	(76259,1,1,NULL,'Consistent with Molecular Formula','C19H20N4O5',384.3908,NULL,'8AD82EE0866623CC-FICuS-01-6D','8AD82EE0866623CC-FICTS-01-4C','25FA09F6EF5FC5E9-uuuuu-01-45','InChI=1S/C19H20N4O5/c1-28-15-9-6-13(7-10-15)16-4-2-3-5-17(16)20-21-18-11-8-14(22(24)25)12-19(18)23(26)27/h6-12,16,21H,2-5H2,1H3/b20-17+','InChIKey=RUVQVERNARCLQB-LVZFUZTISA-N','COc1ccc(C2CCCC/C2=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(76260,2,1,NULL,'Consistent with Molecular Formula','C19H24N4O5',388.4224,NULL,'6741BA07141A6A0F-FICuS-01-47','6741BA07141A6A0F-FICTS-01-26','6741BA07141A6A0F-uuuuu-01-F6','InChI=1S/C19H24N4O5/c1-28-15-9-6-13(7-10-15)16-4-2-3-5-17(16)20-21-18-11-8-14(22(24)25)12-19(18)23(26)27/h4,8,11-13,15,21H,2-3,5-7,9-10H2,1H3','InChIKey=AGUCEBSYFJUASO-UHFFFAOYSA-N','COC1CCC(C2=CCCC/C2=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1','1'),
	(76261,3,0,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'3CE4A99FCD6666BD-FICuS-01-94','3CE4A99FCD6666BD-FICTS-01-73','3CE4A99FCD6666BD-uuuuu-01-43','InChI=1S/C19H24O3/c1-12(2)13-5-7-14(8-6-13)18(3)10-9-15-11-19(15,16(18)20)17(21)22-4/h5-8,12,15H,9-11H2,1-4H3','InChIKey=AYWRDWYDWNVAGV-UHFFFAOYSA-N','COC(=O)C12CC1CCC(C)(c1ccc(C(C)C)cc1)C2=O','1'),
	(76262,2,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'AF09F7717F1F5847-FICuS-01-68','AF09F7717F1F5847-FICTS-01-47','AF09F7717F1F5847-uuuuu-01-17','InChI=1S/C19H24O4/c1-3-23-18(22)15(13-17(20)21)16-11-7-8-12-19(16,2)14-9-5-4-6-10-14/h4-6,9-11,15H,3,7-8,12-13H2,1-2H3,(H,20,21)','InChIKey=HIAKFCALIWTPJD-UHFFFAOYSA-N','CCOC(=O)C(CC(=O)O)C1=CCCCC1(C)c1ccccc1','1'),
	(76263,0,0,NULL,'Consistent with Molecular Formula','C20H17NO',287.3604,NULL,'8FA5A47ADAE3068A-FICuS-01-84','8FA5A47ADAE3068A-FICTS-01-63','8FA5A47ADAE3068A-uuuuu-01-33','InChI=1S/C20H17NO/c22-20(17-11-5-2-6-12-17)21-15-18-13-7-8-14-19(18)16-9-3-1-4-10-16/h1-14H,15H2,(H,21,22)','InChIKey=PATMNUMLUQAINO-UHFFFAOYSA-N','O=C(NCc1ccccc1-c1ccccc1)c1ccccc1',NULL),
	(76264,2,1,NULL,'Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'6D3071C4C6227419-FICuS-01-35','6D3071C4C6227419-FICTS-01-14','A2A7B2BA7DFBF5A4-uuuuu-01-4B','InChI=1S/C20H22N4O4/c1-14-7-6-12-20(2,15-8-4-3-5-9-15)19(14)22-21-17-11-10-16(23(25)26)13-18(17)24(27)28/h3-5,8-11,13-14,21H,6-7,12H2,1-2H3/b22-19-','InChIKey=FSNWJVKOOXZFPU-QOCHGBHMSA-N','CC1CCCC(C)(c2ccccc2)/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(76265,2,0,NULL,'Consistent with Molecular Formula','C20H24O',280.409,NULL,'2C4D5160D84F993B-FICuS-01-5D','2C4D5160D84F993B-FICTS-01-3C','2C4D5160D84F993B-uuuuu-01-0C','InChI=1S/C20H24O/c1-20(18-13-6-7-14-19(18)21-2)15-9-8-12-17(20)16-10-4-3-5-11-16/h3-7,10-11,13-14,17H,8-9,12,15H2,1-2H3','InChIKey=HPEOZHVCFNINJF-UHFFFAOYSA-N','COc1ccccc1C1(C)CCCCC1c1ccccc1','1'),
	(76266,0,1,NULL,'Consistent with Molecular Formula','C21H16N4O4',388.3818,NULL,'D35B6C36F9833ACF-FICuS-01-7E','D35B6C36F9833ACF-FICTS-01-5D','D35B6C36F9833ACF-uuuuu-01-2D','InChI=1S/C21H16N4O4/c26-24(27)15-9-11-20(21(13-15)25(28)29)23-22-19-12-10-17-16(7-4-8-18(17)19)14-5-2-1-3-6-14/h1-9,11,13,23H,10,12H2','InChIKey=ZZKWLYGGSMLJQD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\CCc3c2cccc3-c2ccccc2)c([N+](=O)[O-])c1','1'),
	(76267,1,1,NULL,'Consistent with Molecular Formula','C22H21NO',315.414,NULL,'2A02DF92A0F67111-FICuS-01-48','2A02DF92A0F67111-FICTS-01-27','2A02DF92A0F67111-uuuuu-01-F7','InChI=1S/C22H21NO/c23-16-8-15-22(20-12-5-2-6-13-20)14-7-11-19(21(22)24)17-18-9-3-1-4-10-18/h1-6,9-10,12-13,17H,7-8,11,14-15H2','InChIKey=HFVROWTXMAFYPY-UHFFFAOYSA-N','N#CCCC1(c2ccccc2)CCC/C(=C\\c2ccccc2)C1=O','1'),
	(76268,1,1,NULL,'Consistent with Molecular Formula','C22H22N4O4',406.4402,NULL,'DBFE7A87EFBD0F53-FICuS-01-AE','DBFE7A87EFBD0F53-FICTS-01-8D','DBFE7A87EFBD0F53-uuuuu-01-5D','InChI=1S/C22H22N4O4/c1-22(15-6-3-2-4-7-15)13-5-8-17-18(22)10-12-19(17)23-24-20-11-9-16(25(27)28)14-21(20)26(29)30/h2-4,6-7,9,11,14,24H,5,8,10,12-13H2,1H3','InChIKey=UREUDLASCYJIOL-UHFFFAOYSA-N','CC1(c2ccccc2)CCCC2=C1CC/C2=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(76269,2,0,NULL,'Consistent with Molecular Formula','C22H23NO4',365.428,NULL,'4765C167D39B1CDC-FICuS-01-6B','4765C167D39B1CDC-FICTS-01-4A','4765C167D39B1CDC-uuuuu-01-1A','InChI=1S/C22H23NO4/c1-27-17-12-10-16(11-13-17)18-8-5-9-19(20(18)24)21(25)22(26)23-14-15-6-3-2-4-7-15/h2-4,6-7,10-13,18-19H,5,8-9,14H2,1H3,(H,23,26)','InChIKey=VJRHZUBFMMXBGE-UHFFFAOYSA-N','COc1ccc(C2CCCC(C(=O)C(=O)NCc3ccccc3)C2=O)cc1','1'),
	(76270,0,0,'15923-46-3','Consistent with Molecular Formula','C10H14N4S',222.3074,NULL,'FCC803BFFCFD6D16-FICuS-01-AA','FCC803BFFCFD6D16-FICTS-01-89','FCC803BFFCFD6D16-uuuuu-01-59','InChI=1S/C10H14N4S/c1-4-14-6-13-8-9(14)11-5-12-10(8)15-7(2)3/h5-7H,4H2,1-3H3','InChIKey=VPRNEUZJOSJGRL-UHFFFAOYSA-N','CCn1cnc2c(SC(C)C)ncnc21',NULL),
	(76271,0,0,'13991-78-1','Consistent with Molecular Formula','C9H9ClFN3O4S',309.6992,NULL,'9FC5E6DC01DC9657-FICuS-01-83','9FC5E6DC01DC9657-FICTS-01-62','9FC5E6DC01DC9657-uuuuu-01-32','InChI=1S/C9H9ClFN3O4S/c10-5-6-14(13-16)9(15)12-7-1-3-8(4-2-7)19(11,17)18/h1-4H,5-6H2,(H,12,15)','InChIKey=SUUDTAKROFWZHO-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(76272,0,0,'7722-49-8','Consistent with Molecular Formula','C7H7N3S',165.2124,NULL,'FB45854B38AD1795-FICuS-01-61','08ECF32506C0E0C3-FICTS-01-3A','FB45854B38AD1795-uuuuu-01-10','InChI=1S/C7H7N3S/c1-11-5-2-3-8-7-6(5)9-4-10-7/h2-4H,1H3,(H,8,9,10)','InChIKey=YMFKIGNPUUUKBZ-UHFFFAOYSA-N','CSc1ccnc2nc[nH]c12',NULL),
	(76273,4,0,NULL,'Consistent with Molecular Formula','C12H15BrN4O4S',391.2389,NULL,'740328B1001DAA96-FICuS-01-38','740328B1001DAA96-FICTS-01-17','B94E02D85291F0C3-uuuuu-01-05','InChI=1S/C12H15N4O4S.BrH/c17-3-6-8(18)9(19)11(20-6)16-5-13-7-10(16)14-4-15-1-2-21-12(7)15;/h4-6,8-9,11,17-19H,1-3H2;1H/q+1;/p-1','InChIKey=LVDRLLMOADIGGK-UHFFFAOYSA-M','OCC1OC(n2cnc3c4[n+](cnc32)CCS4)C(O)C1O.[Br-]','1'),
	(76274,0,0,'5016-24-0','Consistent with Molecular Formula','C6H5N5O4',211.1366,NULL,'4BC708CEF0CBF95E-FICuS-01-9B','B163B11A95D9C6DC-FICTS-01-52','4BC708CEF0CBF95E-uuuuu-01-4A','InChI=1S/C6H5N5O4/c1-9-5(12)3(11(14)15)4-8-7-2-10(4)6(9)13/h2,8H,1H3','InChIKey=MNDBHAVQFBUIIQ-UHFFFAOYSA-N','Cn1c(=O)c([N+](=O)[O-])c2[nH]ncn2c1=O',NULL),
	(76275,0,0,'52522-99-3','Consistent with Molecular Formula','C6H7IN2O2',266.038,NULL,'E94716DBDF810995-FICuS-01-67','E94716DBDF810995-FICTS-01-46','E94716DBDF810995-uuuuu-01-16','InChI=1S/C6H7IN2O2/c1-10-5-4(7)3-8-6(9-5)11-2/h3H,1-2H3','InChIKey=KNTMOGOYRYYUIE-UHFFFAOYSA-N','COc1ncc(I)c(OC)n1',NULL),
	(76276,1,0,'5580-94-9','Consistent with Molecular Formula','C9H12BrN3O2',274.1167,'5-Bromo-1-(tetrahydropyran-2-yl)cytosine\nCytosine, 5-bromo-1-(tetrahydropyran-2-yl)-\nCytosine, 5-bromo-1-(tetrahydro-2H-pyran-2-yl)-','3998E83FEA57D529-FICuS-01-70','194D05A59D1C2140-FICTS-01-1B','3998E83FEA57D529-uuuuu-01-1F','InChI=1S/C9H12BrN3O2/c10-6-5-13(9(14)12-8(6)11)7-3-1-2-4-15-7/h5,7H,1-4H2,(H2,11,12,14)','InChIKey=VPNCDRSZEJJPSI-UHFFFAOYSA-N','Nc1nc(=O)n(C2CCCCO2)cc1Br','1'),
	(76277,4,0,'1748-04-5','Consistent with Molecular Formula','C30H24N2O9',556.5276,NULL,'CAAE0B7365BE9CBC-FICuS-01-A0','CAAE0B7365BE9CBC-FICTS-01-7F','CAAE0B7365BE9CBC-uuuuu-01-4F','InChI=1S/C30H24N2O9/c33-23-16-17-32(30(37)31-23)26-25(41-29(36)21-14-8-3-9-15-21)24(40-28(35)20-12-6-2-7-13-20)22(39-26)18-38-27(34)19-10-4-1-5-11-19/h1-17,22,24-26H,18H2,(H,31,33,37)','InChIKey=MPYUTOYNCCRZAC-UHFFFAOYSA-N','O=C(OCC1OC(n2ccc(=O)[nH]c2=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(76278,0,0,'23199-29-3','Consistent with Molecular Formula','C11H16?Cl3N5O',340.6393,NULL,'6D4FCFB411768D29-FICuS-01-70','6D4FCFB411768D29-FICTS-01-4F','6D4FCFB411768D29-uuuuu-01-1F','InChI=1S/C11H15Cl2N5O.ClH/c12-1-3-17(4-2-13)5-6-18-8-16-9-10(18)14-7-15-11(9)19;/h7-8H,1-6H2,(H,14,15,19);1H','InChIKey=KOTYNDIGXMVZIX-UHFFFAOYSA-N','*.Cl.O=c1nc[nH]c2c1ncn2CCN(CCCl)CCCl',NULL),
	(76279,0,0,NULL,'Consistent with Molecular Formula','C5H5N5O5',215.125,NULL,'7C772E34A2F0C7D3-FICuS-01-67','E83BC83AB1D0B984-FICTS-01-55','7C772E34A2F0C7D3-uuuuu-01-16','InChI=1S/C5H5N5O5/c11-1-6-9-3-2(10(14)15)4(12)8-5(13)7-3/h1H,(H,6,11)(H3,7,8,9,12,13)','InChIKey=VWOQELGNRPYMLH-UHFFFAOYSA-N','O=CNNc1[nH]c(=O)[nH]c(=O)c1[N+](=O)[O-]',NULL),
	(76280,0,0,'15999-92-5','Consistent with Molecular Formula','C13H9Cl2N',250.1268,NULL,'35DC5724845D0CF7-FICuS-01-5D','35DC5724845D0CF7-FICTS-01-3C','35DC5724845D0CF7-uuuuu-01-0C','InChI=1S/C13H9Cl2N/c14-11-8-4-5-9-12(11)16-13(15)10-6-2-1-3-7-10/h1-9H','InChIKey=JMLSQBQQGBWWSW-UHFFFAOYSA-N','Cl/C(=N\\c1ccccc1Cl)c1ccccc1',NULL),
	(76281,20,2,NULL,'Consistent with Molecular Formula','C55H105N3O21S',1176.502,'PRIMYCIN\nPrimycin','1929CE292C8572AE-FICuS-01-60','7342EA6B31B24630-FICTS-01-19','9A2211C297687B2A-uuuuu-01-F5','InChI=1S/C55H103N3O17.H2O4S/c1-7-8-19-43-49(69)33(3)22-23-38(61)17-11-16-37(60)18-12-20-44(66)34(4)26-47(73-54-51(71)50(70)48(31-59)74-54)46(68)30-42(65)29-41(64)28-40(63)27-39(62)15-10-9-14-32(2)25-35(5)52(75-53(43)72)36(6)45(67)21-13-24-58-55(56)57;1-5(','InChIKey=WYOUCIQCRSLAPX-QVWZKSINSA-N','CCCCC1C(=O)OC(C(C)C(O)CCCN=C(N)N)C(C)/C=C(/C)CCCCC(O)CC(O)CC(O)CC(O)CC(O)C(OC2OC(CO)C(O)C2O)/C=C(/C)C(O)CCCC(O)CCCC(O)CCC(C)C1O.O=S(=O)(O)O','1'),
	(76282,4,1,NULL,'Consistent with Molecular Formula','C22H27NO3',353.4602,NULL,'203613EBE1B3CE5D-FICuS-01-69','B88023019171F67D-FICTS-01-17','203613EBE1B3CE5D-uuuuu-01-18','InChI=1S/C22H27NO3/c1-13(2)12-26-15-5-7-16-14(10-15)4-6-18-17(16)8-9-22(3)19(18)11-20(23-25)21(22)24/h5,7,10,17-19,25H,1,4,6,8-9,11-12H2,2-3H3/b23-20+','InChIKey=YQICTZDGXWUAOK-BSYVCWPDSA-N','C=C(C)COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)/C(=N/O)CC12','1'),
	(76283,0,0,'7752-53-6','Consistent with Molecular Formula','C6H7BrN2OS',235.0981,NULL,'833982548F03F010-FICuS-01-29','6071820D56A08CC9-FICTS-01-25','833982548F03F010-uuuuu-01-D8','InChI=1S/C6H7BrN2OS/c1-2-11-6-8-3-4(7)5(10)9-6/h3H,2H2,1H3,(H,8,9,10)','InChIKey=YSLWQLFEGUQQJO-UHFFFAOYSA-N','CCSc1nc(=O)c(Br)c[nH]1',NULL),
	(76284,0,0,'17119-74-3','Consistent with Molecular Formula','C6H6BrClN2S',253.5438,NULL,'ABB5CA14CBF4A81A-FICuS-01-94','ABB5CA14CBF4A81A-FICTS-01-73','ABB5CA14CBF4A81A-uuuuu-01-43','InChI=1S/C6H6BrClN2S/c1-3-4(7)5(8)10-6(9-3)11-2/h1-2H3','InChIKey=HAEVAPWVIGZOMO-UHFFFAOYSA-N','CSc1nc(C)c(Br)c(Cl)n1',NULL),
	(76285,0,0,'33238-63-0','Consistent with Molecular Formula','C6H7BrN2OS',235.0981,NULL,'546F2AF3E6E25591-FICuS-01-5E','CCE457F7830B32FC-FICTS-01-59','546F2AF3E6E25591-uuuuu-01-0D','InChI=1S/C6H7BrN2OS/c1-3-4(7)5(10)9-6(8-3)11-2/h1-2H3,(H,8,9,10)','InChIKey=NJUVWXITDRZBKE-UHFFFAOYSA-N','CSc1nc(=O)c(Br)c(C)[nH]1',NULL),
	(76286,5,0,'16205-32-6','Consistent with Molecular Formula','C18H23FO2',290.3769,NULL,'DC289963A681F801-FICuS-01-52','DC289963A681F801-FICTS-01-31','DC289963A681F801-uuuuu-01-01','InChI=1S/C18H23FO2/c1-18-7-6-11-12(14(18)4-5-17(18)21)3-2-10-8-16(20)15(19)9-13(10)11/h8-9,11-12,14,17,20-21H,2-7H2,1H3','InChIKey=HDPXSAXRLVDBIR-UHFFFAOYSA-N','CC12CCC3c4cc(F)c(O)cc4CCC3C1CCC2O','1'),
	(76287,0,0,'18813-71-3','Consistent with Molecular Formula','C12H9BrN2',261.1205,NULL,'459B6B4ED6B17287-FICuS-01-61','459B6B4ED6B17287-FICTS-01-40','459B6B4ED6B17287-uuuuu-01-10','InChI=1S/C12H9BrN2/c1-7-12-9(4-5-14-7)10-6-8(13)2-3-11(10)15-12/h2-6,15H,1H3','InChIKey=MGPZBLVKGVLQIV-UHFFFAOYSA-N','Cc1nccc2c1[nH]c1ccc(Br)cc12',NULL),
	(76288,2,0,'18070-61-6','Consistent with Molecular Formula','C14H14N2O4',274.2756,'Eleagnine 1,3-dicarboxylic acid','837F4B3A3CDE8537-FICuS-01-6F','837F4B3A3CDE8537-FICTS-01-4E','837F4B3A3CDE8537-uuuuu-01-1E','InChI=1S/C14H14N2O4/c1-14(13(19)20)11-8(6-10(16-14)12(17)18)7-4-2-3-5-9(7)15-11/h2-5,10,15-16H,6H2,1H3,(H,17,18)(H,19,20)','InChIKey=ZKGAKYZRRFOFGK-UHFFFAOYSA-N','CC1(C(=O)O)NC(C(=O)O)Cc2c1[nH]c1ccccc21','1'),
	(76289,0,0,'5055-03-8','Consistent with Molecular Formula','C4H4FN3O2',145.0929,'as-Triazine-3,5(2H,4H)-dione, 6-(fluoromethyl)-','A32CBFE10A00B518-FICuS-01-5F','F570DD16DF36363E-FICTS-01-4B','A32CBFE10A00B518-uuuuu-01-0E','InChI=1S/C4H4FN3O2/c5-1-2-3(9)6-4(10)8-7-2/h1H2,(H2,6,8,9,10)','InChIKey=FXTBJESLLONNPX-UHFFFAOYSA-N','O=c1[nH]nc(CF)c(=O)[nH]1',NULL),
	(76290,0,1,'5055-04-9','Consistent with Molecular Formula','C4H6FN3O2S',179.1687,NULL,'CB3F5AABC703F956-FICuS-01-85','CB3F5AABC703F956-FICTS-01-64','CB3F5AABC703F956-uuuuu-01-34','InChI=1S/C4H6FN3O2S/c5-1-2(3(9)10)7-8-4(6)11/h1H2,(H,9,10)(H3,6,8,11)','InChIKey=GHLVCHKWWVLIMR-UHFFFAOYSA-N','NC(=S)N/N=C(\\CF)C(=O)O','1'),
	(76291,0,0,NULL,'Consistent with Molecular Formula','C7H18IN',243.1304,NULL,'C7CED2ED09705873-FICuS-01-6F','C7CED2ED09705873-FICTS-01-4E','DD96270FA707C7C3-uuuuu-01-1B','InChI=1S/C7H17N.HI/c1-7(2,3)6-8(4)5;/h6H2,1-5H3;1H','InChIKey=COWCPULLDDAPJR-UHFFFAOYSA-N','CN(C)CC(C)(C)C.I',NULL),
	(76292,0,0,NULL,'Consistent with Molecular Formula','C9H22IN',271.184,NULL,'35C65D669E62BB17-FICuS-01-5F','35C65D669E62BB17-FICTS-01-3E','2F9EA884301524A7-uuuuu-01-F8','InChI=1S/C9H21N.HI/c1-6-10(7-2)8-9(3,4)5;/h6-8H2,1-5H3;1H','InChIKey=VTJHOQOQMJPKTM-UHFFFAOYSA-N','CCN(CC)CC(C)(C)C.I',NULL),
	(76293,0,0,'6533-26-2','Consistent with Molecular Formula','C20H33?ClN2O',352.9465,NULL,'1AEB570074319778-FICuS-01-3A','1AEB570074319778-FICTS-01-19','1AEB570074319778-uuuuu-01-E9','InChI=1S/C20H32N2O.ClH/c1-21(2)11-4-12-22-13-9-20(10-14-22)8-7-17-5-6-19(23-3)15-18(17)16-20;/h5-6,15H,4,7-14,16H2,1-3H3;1H','InChIKey=RTVIWVUOIZGYPS-UHFFFAOYSA-N','*.COc1ccc2c(c1)CC1(CC2)CCN(CCCN(C)C)CC1.Cl',NULL),
	(76294,2,0,NULL,'Consistent with Molecular Formula','C16H17N2O9P',412.2921,NULL,'8AE9880AA10483F0-FICuS-01-56','8AE9880AA10483F0-FICTS-01-35','8AE9880AA10483F0-uuuuu-01-05','InChI=1S/C16H17N2O9P/c1-25-28(24,26-2)27-16(12-8-4-6-10-14(12)18(22)23)15(19)11-7-3-5-9-13(11)17(20)21/h3-10,15-16,19H,1-2H3','InChIKey=KIJQVXLBXKZURT-UHFFFAOYSA-N','COP(=O)(OC)OC(c1ccccc1[N+](=O)[O-])C(O)c1ccccc1[N+](=O)[O-]','1'),
	(76295,2,0,NULL,'Consistent with Molecular Formula','C16H17N2O9P',412.2921,NULL,'C9BE0FD87BDD585E-FICuS-01-A4','C9BE0FD87BDD585E-FICTS-01-83','C9BE0FD87BDD585E-uuuuu-01-53','InChI=1S/C16H17N2O9P/c1-25-28(24,26-2)27-16(12-5-9-14(10-6-12)18(22)23)15(19)11-3-7-13(8-4-11)17(20)21/h3-10,15-16,19H,1-2H3','InChIKey=CKVNFSCGZRASIE-UHFFFAOYSA-N','COP(=O)(OC)OC(c1ccc([N+](=O)[O-])cc1)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(76296,2,0,NULL,'Consistent with Molecular Formula','C18H21N2O9P',440.3457,NULL,'805F636FE7FA5D19-FICuS-01-75','805F636FE7FA5D19-FICTS-01-54','805F636FE7FA5D19-uuuuu-01-24','InChI=1S/C18H21N2O9P/c1-3-27-30(26,28-4-2)29-18(14-7-11-16(12-8-14)20(24)25)17(21)13-5-9-15(10-6-13)19(22)23/h5-12,17-18,21H,3-4H2,1-2H3','InChIKey=KAMNHDQESIZJNO-UHFFFAOYSA-N','CCOP(=O)(OCC)OC(c1ccc([N+](=O)[O-])cc1)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(76297,0,0,'15052-38-7','Consistent with Molecular Formula','C17H17O5P',332.2921,NULL,'10A81B7AFCC106AE-FICuS-01-75','10A81B7AFCC106AE-FICTS-01-54','10A81B7AFCC106AE-uuuuu-01-24','InChI=1S/C17H17O5P/c1-19-16-12-8-4-6-10-14(12)17(22-23(18,20-2)21-3)15-11-7-5-9-13(15)16/h4-11H,1-3H3','InChIKey=AOVQAGVXISEMAK-UHFFFAOYSA-N','COc1c2ccccc2c(OP(=O)(OC)OC)c2ccccc12',NULL),
	(76298,0,0,'15052-44-5','Consistent with Molecular Formula','C20H20O10P2',482.3195,NULL,'33E4AD8AB3974CEF-FICuS-01-8B','33E4AD8AB3974CEF-FICTS-01-6A','33E4AD8AB3974CEF-uuuuu-01-3A','InChI=1S/C20H20O10P2/c1-25-31(23,26-2)29-19-13-9-6-10-14-16(13)15-11(17(19)21)7-5-8-12(15)18(22)20(14)30-32(24,27-3)28-4/h5-10,21-22H,1-4H3','InChIKey=OGQUWVNVUCTYSF-UHFFFAOYSA-N','COP(=O)(OC)Oc1c(O)c2cccc3c(O)c(OP(=O)(OC)OC)c4cccc1c4c23',NULL),
	(76299,0,1,NULL,'Consistent with Molecular Formula','C18H22O8P2',428.3145,NULL,'7AB7CAD9B907AD3D-FICuS-01-97','7AB7CAD9B907AD3D-FICTS-01-76','213FAA74C22D0DB7-uuuuu-01-17','InChI=1S/C18H22O8P2/c1-21-27(19,22-2)25-17(15-11-7-5-8-12-15)18(16-13-9-6-10-14-16)26-28(20,23-3)24-4/h5-14H,1-4H3/b18-17+','InChIKey=CBYHHTKCFGNNSO-ISLYRVAYSA-N','COP(=O)(OC)O/C(=C(/OP(=O)(OC)OC)c1ccccc1)c1ccccc1','1'),
	(76300,5,0,'6803-21-0','Consistent with Molecular Formula','C18H22O3',286.37,'Estra-1,3,5(10)-trien-17-one, 3,11-dihydroxy-, (11.beta.)-','C4901309B0C8DBE9-FICuS-01-65','C4901309B0C8DBE9-FICTS-01-44','C4901309B0C8DBE9-uuuuu-01-14','InChI=1S/C18H22O3/c1-18-9-15(20)17-12-5-3-11(19)8-10(12)2-4-13(17)14(18)6-7-16(18)21/h3,5,8,13-15,17,19-20H,2,4,6-7,9H2,1H3','InChIKey=IGSYRIQHXYIOHU-UHFFFAOYSA-N','CC12CC(O)C3c4ccc(O)cc4CCC3C1CCC2=O','1'),
	(76301,1,0,'3414-47-9','Consistent with Molecular Formula','C11H10F3NO2S',277.2607,'U 11634\n5-[[(.alpha.,.alpha.,.alpha.-Trifluoro-m-tolyl)oxy]methyl]-2-oxazolidinethione\nWLN: T5MYOTJ BUS D1OR CXFFF\n2-Oxazolidinethione, 5-[[3-(trifluoromethyl)phenoxy]methyl]-\n2-Oxazolidinethione, 5-[[(.alpha.,.alpha.,.alpha.-trifluoro-m-tolyl)oxy]methyl]-','24638D94BAC91476-FICuS-01-50','24638D94BAC91476-FICTS-01-2F','24638D94BAC91476-uuuuu-01-FF','InChI=1S/C11H10F3NO2S/c12-11(13,14)7-2-1-3-8(4-7)16-6-9-5-15-10(18)17-9/h1-4,9H,5-6H2,(H,15,18)','InChIKey=AIFMZFWIIGAWMP-UHFFFAOYSA-N','FC(F)(F)c1cccc(OCC2CNC(=S)O2)c1','1'),
	(76302,13,0,NULL,'Consistent with Molecular Formula','C30H44O6',500.674,'Withaferin A, deoxytetrahydro-, acetate','FBCBCBF278D7BBF3-FICuS-01-B8','FBCBCBF278D7BBF3-FICTS-01-97','FBCBCBF278D7BBF3-uuuuu-01-67','InChI=1S/C30H44O6/c1-15-13-23(35-27(33)16(15)2)17(3)20-7-8-21-19-14-26-30(36-26)25(34-18(4)31)10-9-24(32)29(30,6)22(19)11-12-28(20,21)5/h15-17,19-23,25-26H,7-14H2,1-6H3','InChIKey=GJMQWQPNRVPNQT-UHFFFAOYSA-N','CC(=O)OC1CCC(=O)C2(C)C3CCC4(C)C(C(C)C5CC(C)C(C)C(=O)O5)CCC4C3CC3OC132','1'),
	(76303,11,0,'5589-41-3','Consistent with Molecular Formula','C28H40O6',472.6204,'Withaferin A, dihydro-\n2,3-Dihydrowithaferin-A','A15800C55C49512C-FICuS-01-3E','A15800C55C49512C-FICTS-01-1D','A15800C55C49512C-uuuuu-01-ED','InChI=1S/C28H40O6/c1-14-11-21(33-25(32)17(14)13-29)15(2)18-5-6-19-16-12-24-28(34-24)23(31)8-7-22(30)27(28,4)20(16)9-10-26(18,19)3/h15-16,18-21,23-24,29,31H,5-13H2,1-4H3','InChIKey=YRXCLNDPESBJHL-UHFFFAOYSA-N','CC1=C(CO)C(=O)OC(C(C)C2CCC3C4CC5OC56C(O)CCC(=O)C6(C)C4CCC23C)C1','1'),
	(76304,11,0,NULL,'Consistent with Molecular Formula','C28H40O5',456.621,'Withaferin A, deoxydihydro-','1F5A41DA84321984-FICuS-01-45','1F5A41DA84321984-FICTS-01-24','1F5A41DA84321984-uuuuu-01-F4','InChI=1S/C28H40O5/c1-14-12-21(32-25(31)15(14)2)16(3)18-6-7-19-17-13-24-28(33-24)23(30)9-8-22(29)27(28,5)20(17)10-11-26(18,19)4/h16-21,23-24,30H,6-13H2,1-5H3','InChIKey=SJJHQUNCXHGXSK-UHFFFAOYSA-N','CC1=C(C)C(=O)OC(C(C)C2CCC3C4CC5OC56C(O)CCC(=O)C6(C)C4CCC23C)C1','1'),
	(76305,0,0,'15824-26-7','Consistent with Molecular Formula','C17H14O4',282.2952,'1-(6-hydroxy-2-(4-hydroxyphenyl)benzofuran-3-yl)propan-1-one','2181F513F4CEAC8D-FICuS-01-74','2181F513F4CEAC8D-FICTS-01-53','2181F513F4CEAC8D-uuuuu-01-23','InChI=1S/C17H14O4/c1-2-14(20)16-13-8-7-12(19)9-15(13)21-17(16)10-3-5-11(18)6-4-10/h3-9,18-19H,2H2,1H3','InChIKey=GZSBOLACTADZOH-UHFFFAOYSA-N','CCC(=O)c1c(-c2ccc(O)cc2)oc2cc(O)ccc12',NULL),
	(76306,0,0,'13544-44-0','Consistent with Molecular Formula','C4HCl2IN2',274.8758,NULL,'FA5536709833762B-FICuS-01-40','FA5536709833762B-FICTS-01-1F','FA5536709833762B-uuuuu-01-EF','InChI=1S/C4HCl2IN2/c5-3-2(7)1-8-4(6)9-3/h1H','InChIKey=RGJNPJRAXMSHKN-UHFFFAOYSA-N','Clc1ncc(I)c(Cl)n1',NULL),
	(76307,0,0,'10402-58-1','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'F1F30D43A25AB6F5-FICuS-01-6E','F1F30D43A25AB6F5-FICTS-01-4D','F1F30D43A25AB6F5-uuuuu-01-1D','InChI=1S/C17H14O3/c1-2-14(19)16-13-5-3-4-6-15(13)20-17(16)11-7-9-12(18)10-8-11/h3-10,18H,2H2,1H3','InChIKey=RVUNLVRIKTUGCA-UHFFFAOYSA-N','CCC(=O)c1c(-c2ccc(O)cc2)oc2ccccc12',NULL),
	(76308,1,0,'15332-48-6','Consistent with Molecular Formula','C12H26Cl3N',290.7031,NULL,'E16524391E990150-FICuS-01-28','E16524391E990150-FICTS-01-07','E19983DC2114D81E-uuuuu-01-0A','InChI=1S/C12H25Cl2N.ClH/c1-11(2)5-4-6-12(3)15(9-7-13)10-8-14;/h11-12H,4-10H2,1-3H3;1H','InChIKey=FONNNXUATWTNRZ-UHFFFAOYSA-N','CC(C)CCCC(C)N(CCCl)CCCl.Cl','1'),
	(76309,1,0,'18631-79-3','Consistent with Molecular Formula','C14H24ClN',241.8033,NULL,'0C48BFDEDC47175A-FICuS-01-87','0C48BFDEDC47175A-FICTS-01-66','2E3DEC7440D53DFC-uuuuu-01-34','InChI=1S/C14H24N.ClH/c1-14(2,3)13(15(4,5)6)12-10-8-7-9-11-12;/h7-11,13H,1-6H3;1H/q+1;/p-1','InChIKey=KYELBFDWCSFEPF-UHFFFAOYSA-M','CC(C)(C)C(c1ccccc1)[N+](C)(C)C.[Cl-]','1'),
	(76310,0,0,NULL,'Consistent with Molecular Formula','C9H18N2O9S2',362.3692,'Acetamide, N,N\'-(2-hydroxy-1,3-propanediyl)bis[2-[(methylsulfonyl)oxy]-\nGlycolamide, N,N\'-(2-hydroxytrimethylene)bis-, dimethanesulfonate (ester)','14294CD8C80A6128-FICuS-01-47','14294CD8C80A6128-FICTS-01-26','14294CD8C80A6128-uuuuu-01-F6','InChI=1S/C9H18N2O9S2/c1-21(15,16)19-5-8(13)10-3-7(12)4-11-9(14)6-20-22(2,17)18/h7,12H,3-6H2,1-2H3,(H,10,13)(H,11,14)','InChIKey=IOUHBEPSOSJJBK-UHFFFAOYSA-N','CS(=O)(=O)OCC(=O)NCC(O)CNC(=O)COS(C)(=O)=O',NULL),
	(76311,0,0,NULL,'Consistent with Molecular Formula','C8H19ClN4O2',238.7167,NULL,'A8BF1D2CAEE0B77D-FICuS-01-A1','A8BF1D2CAEE0B77D-FICTS-01-80','8ACA4E8632729DDB-uuuuu-01-2B','InChI=1S/C8H18N4O2.ClH/c1-12(2,6-8(10)14)4-3-11-5-7(9)13;/h11H,3-6H2,1-2H3,(H3-,9,10,13,14);1H','InChIKey=IUQQBMRIFMTGJX-UHFFFAOYSA-N','C[N+](C)(CCNCC(N)=O)CC(N)=O.[Cl-]',NULL),
	(76312,0,0,NULL,'Consistent with Molecular Formula','C10H23ClN4O2',266.7703,NULL,'41403C091BCC9022-FICuS-01-35','41403C091BCC9022-FICTS-01-14','63356FA3875EBA84-uuuuu-01-0F','InChI=1S/C10H22N4O2.ClH/c1-3-14(4-2,8-10(12)16)6-5-13-7-9(11)15;/h13H,3-8H2,1-2H3,(H3-,11,12,15,16);1H','InChIKey=NCBKQEXLUKFYIL-UHFFFAOYSA-N','CC[N+](CC)(CCNCC(N)=O)CC(N)=O.[Cl-]',NULL),
	(76313,0,1,NULL,'Consistent with Molecular Formula','C11H17IN2O2',336.172,NULL,'7341625C0A9E5432-FICuS-01-33','FC6DDC8479263D61-FICTS-01-52','4B9063F107F6386A-uuuuu-01-FA','InChI=1S/C11H16N2O2.HI/c1-13(2,3)12-8-9-5-6-10(14)11(7-9)15-4;/h5-8H,1-4H3;1H','InChIKey=NITIPCHTJMUMRV-UHFFFAOYSA-N','COc1cc(/C=N\\[N+](C)(C)C)ccc1O.[I-]','1'),
	(76314,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN2',214.7375,NULL,'C942668EAF36A50F-FICuS-01-6E','C942668EAF36A50F-FICTS-01-4D','EB37352433A48FA9-uuuuu-01-08','InChI=1S/C11H19N2.ClH/c1-9-5-6-11(7-10(9)2)8-13(3,4)12;/h5-7H,8,12H2,1-4H3;1H/q+1;/p-1','InChIKey=BCMYLMCSMHFKBS-UHFFFAOYSA-M','Cc1ccc(C[N+](C)(C)N)cc1C.[Cl-]',NULL),
	(76315,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN2O2',246.7363,NULL,'A6837D59C8686371-FICuS-01-4C','A6837D59C8686371-FICTS-01-2B','84F62EF354FA49D7-uuuuu-01-26','InChI=1S/C11H19N2O2.ClH/c1-13(2,12)8-9-5-6-10(14-3)11(7-9)15-4;/h5-7H,8,12H2,1-4H3;1H/q+1;/p-1','InChIKey=JCTSSVJSNCTLIT-UHFFFAOYSA-M','COc1ccc(C[N+](C)(C)N)cc1OC.[Cl-]',NULL),
	(76316,0,1,NULL,'Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'3A71C5C74593BD14-FICuS-01-55','3A71C5C74593BD14-FICTS-01-34','3A71C5C74593BD14-uuuuu-01-04','InChI=1S/C12H18N2/c1-9-6-7-12(8-10(9)2)11(3)13-14(4)5/h6-8H,1-5H3','InChIKey=ZENJMLZRZZZJKR-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1ccc(C)c(C)c1','1'),
	(76317,0,1,NULL,'Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'13FCF33F99A17697-FICuS-01-67','13FCF33F99A17697-FICTS-01-46','13FCF33F99A17697-uuuuu-01-16','InChI=1S/C13H20N2O2/c1-5-16-12-8-7-11(10-14-15(3)4)9-13(12)17-6-2/h7-10H,5-6H2,1-4H3','InChIKey=LXZXIAPLHXUTCD-UHFFFAOYSA-N','CCOc1ccc(/C=N/N(C)C)cc1OCC','1'),
	(76318,0,1,NULL,'Consistent with Molecular Formula','C13H21IN2',332.2268,NULL,'3ACA72C61BCC1003-FICuS-01-5E','3ACA72C61BCC1003-FICTS-01-3D','021B736B16A47C5B-uuuuu-01-FA','InChI=1S/C13H21N2.HI/c1-10-7-8-13(9-11(10)2)12(3)14-15(4,5)6;/h7-9H,1-6H3;1H/q+1;/p-1','InChIKey=LQJUEFUDAGGIOP-UHFFFAOYSA-M','C/C(=N\\[N+](C)(C)C)c1ccc(C)c(C)c1.[I-]','1'),
	(76319,0,1,NULL,'Consistent with Molecular Formula','C14H23IN2O2',378.2524,NULL,'5A314ABE15D25A35-FICuS-01-57','5A314ABE15D25A35-FICTS-01-36','229B28885A7E8A58-uuuuu-01-07','InChI=1S/C14H23N2O2.HI/c1-6-17-13-9-8-12(10-14(13)18-7-2)11-15-16(3,4)5;/h8-11H,6-7H2,1-5H3;1H/q+1;/p-1','InChIKey=JDARWYYMJDXADG-UHFFFAOYSA-M','CCOc1ccc(/C=N\\[N+](C)(C)C)cc1OCC.[I-]','1'),
	(76320,1,0,NULL,'Consistent with Molecular Formula','C15H14ClNS',275.7953,NULL,'4444FA3792537592-FICuS-01-32','4444FA3792537592-FICTS-01-11','4444FA3792537592-uuuuu-01-E1','InChI=1S/C15H14ClNS/c1-11(16)10-17-12-6-2-4-8-14(12)18-15-9-5-3-7-13(15)17/h2-9,11H,10H2,1H3','InChIKey=QCJWEEHOHPZKMR-UHFFFAOYSA-N','CC(Cl)CN1c2ccccc2Sc2ccccc21','1'),
	(76321,0,1,NULL,'Consistent with Molecular Formula','C15H24ClN3O4',345.8253,NULL,'678DDF30578B1B76-FICuS-01-63','678DDF30578B1B76-FICTS-01-42','45F88C9ACB1931D0-uuuuu-01-19','InChI=1S/C15H23N3O4.ClH/c1-18(2,3)10-14(19)17-16-9-11-7-12(20-4)15(22-6)13(8-11)21-5;/h7-9H,10H2,1-6H3;1H','InChIKey=ALCHWRXKFZPVCI-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)C[N+](C)(C)C)cc(OC)c1OC.[Cl-]','1'),
	(76322,0,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N2O2S',431.3356,NULL,'3233734464989841-FICuS-01-15','3233734464989841-FICTS-01-F4','3233734464989841-uuuuu-01-C4','InChI=1S/C21H16Cl2N2O2S/c22-15-10-9-14(13-16(15)23)24-21(26)27-12-11-25-17-5-1-3-7-19(17)28-20-8-4-2-6-18(20)25/h1-10,13H,11-12H2,(H,24,26)','InChIKey=SMYBGEJBUGCEQY-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)OCCN1c2ccccc2Sc2ccccc21',NULL),
	(76323,0,0,NULL,'Consistent with Molecular Formula','C24H25NO5',407.4652,NULL,'266BFC2E49933A59-FICuS-01-62','266BFC2E49933A59-FICTS-01-41','266BFC2E49933A59-uuuuu-01-11','InChI=1S/C24H25NO5/c1-27-21-16-18(17-22(28-2)23(21)29-3)24(26)30-15-14-25(19-10-6-4-7-11-19)20-12-8-5-9-13-20/h4-13,16-17H,14-15H2,1-3H3','InChIKey=FWHMUBHONTZAFC-UHFFFAOYSA-N','COc1cc(C(=O)OCCN(c2ccccc2)c2ccccc2)cc(OC)c1OC',NULL),
	(76324,1,0,'7031-65-4','Consistent with Molecular Formula','C10H12O5S',244.2618,NULL,'898E46D3F06D8910-FICuS-01-58','898E46D3F06D8910-FICTS-01-37','898E46D3F06D8910-uuuuu-01-07','InChI=1S/C10H12O5S/c1-16(11,12)14-7-8-6-13-9-4-2-3-5-10(9)15-8/h2-5,8H,6-7H2,1H3','InChIKey=DKZOUTWWMFKQGK-UHFFFAOYSA-N','CS(=O)(=O)OCC1COc2ccccc2O1','1'),
	(76325,1,0,'970-08-1','Consistent with Molecular Formula','C16H17NO3S2',335.4352,NULL,'BB7F28E60CF6D035-FICuS-01-78','BB7F28E60CF6D035-FICTS-01-57','BB7F28E60CF6D035-uuuuu-01-27','InChI=1S/C16H17NO3S2/c1-12(20-22(2,18)19)11-17-13-7-3-5-9-15(13)21-16-10-6-4-8-14(16)17/h3-10,12H,11H2,1-2H3','InChIKey=IJBBLIUQGAMVGF-UHFFFAOYSA-N','CC(CN1c2ccccc2Sc2ccccc21)OS(C)(=O)=O','1'),
	(76326,0,0,'32873-56-6','Consistent with Molecular Formula','C4H5N3OS2',175.223,NULL,'53B755AE689DA70E-FICuS-01-70','39F6D349260EEB57-FICTS-01-42','53B755AE689DA70E-uuuuu-01-1F','InChI=1S/C4H5N3OS2/c1-2(8)5-3-6-7-4(9)10-3/h1H3,(H,7,9)(H,5,6,8)','InChIKey=DWSMAMSVZRCQMP-UHFFFAOYSA-N','CC(=O)Nc1n[nH]c(=S)s1',NULL),
	(76327,0,0,'612-17-9','Consistent with Molecular Formula','C10H10',130.189,'1,4-Dihydronaphthalene\nNaphthalene, 1,4-dihydro-\nNaphthalene, 1,4-dihydro-','74E56F8CC56F972C-FICuS-01-7C','74E56F8CC56F972C-FICTS-01-5B','74E56F8CC56F972C-uuuuu-01-2B','InChI=1S/C10H10/c1-2-6-10-8-4-3-7-9(10)5-1/h1-6H,7-8H2','InChIKey=FUPIVZHYVSCYLX-UHFFFAOYSA-N','C1=CCc2ccccc2C1',NULL),
	(76328,0,0,'90841-06-8','Consistent with Molecular Formula','C10H11N3O6',269.2134,NULL,'BBD8EE4805B7F85F-FICuS-01-94','BBD8EE4805B7F85F-FICTS-01-73','BBD8EE4805B7F85F-uuuuu-01-43','InChI=1S/C10H11N3O6/c1-10(2,9(14)15)11-7-4-3-6(12(16)17)5-8(7)13(18)19/h3-5,11H,1-2H3,(H,14,15)','InChIKey=TXMJURUNBSYXRI-UHFFFAOYSA-N','CC(C)(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O',NULL),
	(76329,1,0,NULL,'Consistent with Molecular Formula','C12H15N5O7',341.2798,NULL,'430DC216A1FEEA4E-FICuS-01-7A','430DC216A1FEEA4E-FICTS-01-59','430DC216A1FEEA4E-uuuuu-01-29','InChI=1S/C12H15N5O7/c13-12(20)14-5-1-2-9(11(18)19)15-8-4-3-7(16(21)22)6-10(8)17(23)24/h3-4,6,9,15H,1-2,5H2,(H,18,19)(H3,13,14,20)','InChIKey=HOSKVZVRXBCPIW-UHFFFAOYSA-N','NC(=O)NCCCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(76330,1,0,NULL,'Consistent with Molecular Formula','C13H17N5O7',355.3066,'6-(carbamoylamino)-2-[(2,4-dinitrophenyl)amino]hexanoic acid','778584EED03E7AD5-FICuS-01-75','778584EED03E7AD5-FICTS-01-54','778584EED03E7AD5-uuuuu-01-24','InChI=1S/C13H17N5O7/c14-13(21)15-6-2-1-3-10(12(19)20)16-9-5-4-8(17(22)23)7-11(9)18(24)25/h4-5,7,10,16H,1-3,6H2,(H,19,20)(H3,14,15,21)','InChIKey=WPGMRBGSRNOPIU-UHFFFAOYSA-N','NC(=O)NCCCCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(76331,1,0,'31356-30-6','Consistent with Molecular Formula','C14H19N3O6',325.3206,NULL,'38D8382DDEEFE57F-FICuS-01-9A','38D8382DDEEFE57F-FICTS-01-79','38D8382DDEEFE57F-uuuuu-01-49','InChI=1S/C14H19N3O6/c1-2-3-4-5-6-12(14(18)19)15-11-8-7-10(16(20)21)9-13(11)17(22)23/h7-9,12,15H,2-6H2,1H3,(H,18,19)','InChIKey=FMJJTNGRCQKUIJ-UHFFFAOYSA-N','CCCCCCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(76332,1,0,NULL,'Consistent with Molecular Formula','C16H13N5O10S',467.3662,NULL,'95018D6B2E26F961-FICuS-01-4F','95018D6B2E26F961-FICTS-01-2E','95018D6B2E26F961-uuuuu-01-FE','InChI=1S/C16H13N5O10S/c22-16(23)13(5-6-32)17(11-3-1-9(18(24)25)7-14(11)20(28)29)12-4-2-10(19(26)27)8-15(12)21(30)31/h1-4,7-8,13,32H,5-6H2,(H,22,23)','InChIKey=PWTZICDTNAHOGC-UHFFFAOYSA-N','O=C(O)C(CCS)N(c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(76333,2,0,NULL,'Consistent with Molecular Formula','C20H20N6O12S2',600.531,NULL,'A7D5E6F71D50F624-FICuS-01-6C','A7D5E6F71D50F624-FICTS-01-4B','A7D5E6F71D50F624-uuuuu-01-1B','InChI=1S/C20H20N6O12S2/c27-19(28)15(21-13-3-1-11(23(31)32)9-17(13)25(35)36)5-7-39-40-8-6-16(20(29)30)22-14-4-2-12(24(33)34)10-18(14)26(37)38/h1-4,9-10,15-16,21-22H,5-8H2,(H,27,28)(H,29,30)','InChIKey=BKWACRIMTHAKAC-UHFFFAOYSA-N','O=C(O)C(CCSSCCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(76334,0,2,'1929-19-7','Consistent with Molecular Formula','C14H10N4O4',298.2574,'Benzaldehyde, 2-nitro-, [(2-nitrophenyl)methylene]hydrazone\nBenzaldehyde, o-nitro-, azine','29941A7A4EDA50D6-FICuS-01-66','29941A7A4EDA50D6-FICTS-01-45','8B30C5E7DF97F30A-uuuuu-01-2B','InChI=1S/C14H10N4O4/c19-17(20)13-7-3-1-5-11(13)9-15-16-10-12-6-2-4-8-14(12)18(21)22/h1-10H/b15-9+,16-10?','InChIKey=SOKNZSTUZCMZHO-RMASCIKSSA-N','O=[N+]([O-])c1ccccc1/C=N/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(76335,0,2,'17745-91-4','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'D3C9CB66BEDE8C6D-FICuS-01-B0','B5733B2635FF839F-FICTS-01-42','D3C9CB66BEDE8C6D-uuuuu-01-5F','InChI=1S/C16H16N2O4/c1-9(13-5-3-11(19)7-15(13)21)17-18-10(2)14-6-4-12(20)8-16(14)22/h3-8,19-22H,1-2H3/b17-9+,18-10?','InChIKey=FKKDSIYPIRBAAP-PKSQHMBRSA-N','C/C(=N\\N=C(/C)c1ccc(O)cc1O)c1ccc(O)cc1O','1'),
	(76336,0,1,'18493-30-6','Consistent with Molecular Formula','C18H18O4',298.3378,'Gebyl\nSpechol\nMegalip\nVesidril\nLesidrin\nVesidryl\nSolvocolo\nTrimecolo\nTrimepaton\nMetochalcon\nMetochalcone\n2\',4,4\'-Trimethoxychalcone\n2-Propen-1-one, 1-(2,4-dimethoxyphenyl)-3-(4-methoxyphenyl)-\nChalcone, 2\',4,4\'-trimethoxy-','0DA281C59073228F-FICuS-01-44','0DA281C59073228F-FICTS-01-23','0DA281C59073228F-uuuuu-01-F3','InChI=1S/C18H18O4/c1-20-14-7-4-13(5-8-14)6-11-17(19)16-10-9-15(21-2)12-18(16)22-3/h4-12H,1-3H3','InChIKey=HVAKUYCEWDPRCA-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccc(OC)cc2OC)cc1','1'),
	(76337,0,2,'41973-42-6','Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'D761B86B97627ECC-FICuS-01-75','D761B86B97627ECC-FICTS-01-54','D761B86B97627ECC-uuuuu-01-24','InChI=1S/C19H18O3/c1-21-18-9-5-3-7-15(18)11-13-17(20)14-12-16-8-4-6-10-19(16)22-2/h3-14H,1-2H3','InChIKey=RCZMPCUUTSDNAJ-UHFFFAOYSA-N','COc1ccccc1/C=C/C(=O)/C=C/c1ccccc1OC','1'),
	(76338,0,2,NULL,'Consistent with Molecular Formula','C14H10?Br2N2NaO2',421.043,NULL,'7A57C73197AD17AE-FICuS-01-6C','7A57C73197AD17AE-FICTS-01-4B','10B085511A37531E-uuuuu-01-D6','InChI=1S/C14H10Br2N2O2.Na/c15-11-1-3-13(19)9(5-11)7-17-18-8-10-6-12(16)2-4-14(10)20;/h1-8,19-20H;/q;+1/b17-7+,18-8?;','InChIKey=CPMWVNCPOBSGAY-JWWNGRFNSA-N','*.Oc1ccc(Br)cc1/C=N/N=C/c1cc(Br)ccc1O.[Na+]','1'),
	(76339,0,2,'17745-88-9','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'A82CA17110FD1801-FICuS-01-44','A82CA17110FD1801-FICTS-01-23','A82CA17110FD1801-uuuuu-01-F3','InChI=1S/C16H16N2O2/c1-11(13-7-3-5-9-15(13)19)17-18-12(2)14-8-4-6-10-16(14)20/h3-10,19-20H,1-2H3','InChIKey=SGLFMIPRTDRQPP-UHFFFAOYSA-N','C/C(=N\\N=C(/C)c1ccccc1O)c1ccccc1O','1'),
	(76340,0,0,'2295-58-1','Consistent with Molecular Formula','C9H10O4',182.1756,'Argobyl\nEcapron\nLabroda\nRP 13907\nCospanon\nLabrodax\nSupazlun\nSupanate\nChlonarin\nGasstenon\nFlopropion\nFlopropione\n13907 R. P.\nPhloropropionone\nLabrodax supanate\nPhloropropiophenone\nPropiophloroglucine\n2,4,6-Trihydroxypropiophenone\n2\',4\',6\'-Trihydroxypropiophenone\n1-Propanone, 1-(2,4,6-trihydroxyphenyl)-\nPropiophenone, 2\',4\',6\'-trihydroxy-','71738FA5B7B8FE64-FICuS-01-75','71738FA5B7B8FE64-FICTS-01-54','71738FA5B7B8FE64-uuuuu-01-24','InChI=1S/C9H10O4/c1-2-6(11)9-7(12)3-5(10)4-8(9)13/h3-4,10,12-13H,2H2,1H3','InChIKey=PTHLEKANMPKYDB-UHFFFAOYSA-N','CCC(=O)c1c(O)cc(O)cc1O',NULL),
	(76341,0,2,'6291-00-5','Consistent with Molecular Formula','C17H12Br2O3',424.088,NULL,'5E943F03A8F2C4A3-FICuS-01-66','5E943F03A8F2C4A3-FICTS-01-45','5E943F03A8F2C4A3-uuuuu-01-15','InChI=1S/C17H12Br2O3/c18-13-3-7-16(21)11(9-13)1-5-15(20)6-2-12-10-14(19)4-8-17(12)22/h1-10,21-22H','InChIKey=GHQJYKKGXCSWOF-UHFFFAOYSA-N','O=C(/C=C/c1cc(Br)ccc1O)/C=C/c1cc(Br)ccc1O','1'),
	(76342,0,1,NULL,'Consistent with Molecular Formula','C17H19N5O5',373.3676,'Guanidine, [[p-(p-acetylphenoxy)-.alpha.-methylbenzylidene]amino]-, nitrate\nHydrazinecarboximidamide, 2-[1-[4-(4-acetylphenoxy)phenyl]ethylidene]-, mononitrate','C602AEC053A66A0F-FICuS-01-67','C602AEC053A66A0F-FICTS-01-46','FDE7A11CBF5CA926-uuuuu-01-44','InChI=1S/C17H18N4O2.HNO3/c1-11(20-21-17(18)19)13-3-7-15(8-4-13)23-16-9-5-14(6-10-16)12(2)22;2-1(3)4/h3-10H,1-2H3,(H4,18,19,21);(H,2,3,4)','InChIKey=GBITZLYLIJJIDW-UHFFFAOYSA-N','CC(=O)c1ccc(Oc2ccc(/C(C)=N/NC(=N)N)cc2)cc1.O=[N+]([O-])O','1'),
	(76343,0,2,NULL,'Consistent with Molecular Formula','C14H10Br2N2',366.0544,NULL,'E241543442565109-FICuS-01-13','E241543442565109-FICTS-01-F2','6A52C572ACC6D845-uuuuu-01-17','InChI=1S/C14H10Br2N2/c15-13-7-3-1-5-11(13)9-17-18-10-12-6-2-4-8-14(12)16/h1-10H/b17-9+,18-10?','InChIKey=UQXSQQHKLNFMFJ-PKSQHMBRSA-N','Brc1ccccc1/C=N/N=C/c1ccccc1Br','1'),
	(76344,0,0,'2954-19-0','Consistent with Molecular Formula','C15H17N5O4',331.3304,NULL,'8B8F41EE1A30F10C-FICuS-01-6D','5B96E62D0FAD568B-FICTS-01-5D','8B8F41EE1A30F10C-uuuuu-01-1C','InChI=1S/C15H17N5O4/c1-9-12(14(22)19-15(16)18-9)3-2-8-17-13(21)10-4-6-11(7-5-10)20(23)24/h4-7H,2-3,8H2,1H3,(H,17,21)(H3,16,18,19,22)','InChIKey=FBPBCOTUXQFUHI-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(76345,0,1,'13491-70-8','Consistent with Molecular Formula','C15H11N3O',249.2714,NULL,'3B6576716658F1B0-FICuS-01-3E','3B6576716658F1B0-FICTS-01-1D','3B6576716658F1B0-uuuuu-01-ED','InChI=1S/C15H11N3O/c16-11-14(15(19)12-7-3-1-4-8-12)18-17-13-9-5-2-6-10-13/h1-10,17H','InChIKey=BSUQPKCNPVQHEV-UHFFFAOYSA-N','N#C/C(=N\\Nc1ccccc1)C(=O)c1ccccc1','1'),
	(76346,0,0,'13750-15-7','Consistent with Molecular Formula','C3H10BrN3S',200.0961,NULL,'DA77D501E59F5D7C-FICuS-01-80','DA77D501E59F5D7C-FICTS-01-5F','DAAA22E26AC24943-uuuuu-01-18','InChI=1S/C3H9N3S.BrH/c1-2-7-3(4)6-5;/h2,5H2,1H3,(H2,4,6);1H','InChIKey=VZIFACGARUFBQX-UHFFFAOYSA-N','Br.CCSC(=N)NN',NULL),
	(76347,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O3S2',429.551,NULL,'09DFD788B5954FB3-FICuS-01-79','243087A1C46B229A-FICTS-01-1D','09DFD788B5954FB3-uuuuu-01-28','InChI=1S/C21H23N3O3S2/c1-15-10-12-18(13-11-15)29(26,27)24(17-7-4-3-5-8-17)14-6-9-19-16(2)22-21(28)23-20(19)25/h3-5,7-8,10-13H,6,9,14H2,1-2H3,(H2,22,23,25,28)','InChIKey=KDVRNHMTLKWPAG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(C)[nH]c(=S)[nH]c2=O)c2ccccc2)cc1',NULL),
	(76348,0,0,'774-12-9','Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'03763BCD2B4F6BE5-FICuS-01-73','C8C1B616958D1A3A-FICTS-01-44','03763BCD2B4F6BE5-uuuuu-01-22','InChI=1S/C8H10N4S/c1-5-6(3-2-4-9)7(13)12-8(10)11-5/h2-3H2,1H3,(H3,10,11,12,13)','InChIKey=AXTLVZBBUASUQY-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=S)c1CCC#N',NULL),
	(76349,0,0,'1079-42-1','Consistent with Molecular Formula','C8H11N3O2S',213.2538,NULL,'696A2606CFADECD3-FICuS-01-88','66055E8B138140E9-FICTS-01-1A','696A2606CFADECD3-uuuuu-01-37','InChI=1S/C8H11N3O2S/c1-4-5(2-3-6(12)13)7(14)11-8(9)10-4/h2-3H2,1H3,(H,12,13)(H3,9,10,11,14)','InChIKey=JJOFZKIXHUDVKL-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=S)c1CCC(=O)O',NULL),
	(76350,0,0,'2499-32-3','Consistent with Molecular Formula','C22H31ClN4O2',418.9655,NULL,'C5480A076DDF00CA-FICuS-01-6B','6512FCDC929C3379-FICTS-01-41','C5480A076DDF00CA-uuuuu-01-1A','InChI=1S/C22H31ClN4O2/c1-16-20(21(29)27-22(24)26-16)9-6-14-25-18-12-10-17(11-13-18)7-4-2-3-5-8-19(28)15-23/h10-13,25H,2-9,14-15H2,1H3,(H3,24,26,27,29)','InChIKey=QEOIOHWLHDSHDT-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1ccc(CCCCCCC(=O)CCl)cc1',NULL),
	(76351,0,0,'6723-16-6','Consistent with Molecular Formula','C26H24N4',392.5024,'Dispiro[1H-perimidine-2(3H),1\'-cyclohexane-4\',2(3H)-[1H]perimidine]','B56C6041D75F9968-FICuS-01-58','B56C6041D75F9968-FICTS-01-37','B56C6041D75F9968-uuuuu-01-07','InChI=1S/C26H24N4/c1-5-17-6-2-10-20-23(17)19(9-1)27-25(28-20)13-15-26(16-14-25)29-21-11-3-7-18-8-4-12-22(30-26)24(18)21/h1-12,27-30H,13-16H2','InChIKey=NCQQPRUQJZARLC-UHFFFAOYSA-N','c1cc2c3c(cccc3c1)NC1(CCC3(CC1)Nc1cccc4cccc(c14)N3)N2',NULL),
	(76352,1,0,'6457-28-9','Consistent with Molecular Formula','C19H14N2OS2',350.4524,NULL,'878C628044697EA6-FICuS-01-4B','878C628044697EA6-FICTS-01-2A','878C628044697EA6-uuuuu-01-FA','InChI=1S/C19H14N2OS2/c1-24-18(23)19(13-20)16-10-6-5-7-14(16)11-12-21(19)17(22)15-8-3-2-4-9-15/h2-12H,1H3','InChIKey=JSYCYHGHIZIJQK-UHFFFAOYSA-N','CSC(=S)C1(C#N)c2ccccc2C=CN1C(=O)c1ccccc1','1'),
	(76353,1,0,'1783-96-6','Consistent with Molecular Formula','C4H7NO4',133.1036,'D-Aspartic acid','3FEC5845BF5907BB-FICuS-01-7F','3FEC5845BF5907BB-FICTS-01-5E','3FEC5845BF5907BB-uuuuu-01-2E','InChI=1S/C4H7NO4/c5-2(4(8)9)1-3(6)7/h2H,1,5H2,(H,6,7)(H,8,9)','InChIKey=CKLJMWTZIZZHCS-UHFFFAOYSA-N','NC(CC(=O)O)C(=O)O','1'),
	(76354,1,0,'609-36-9','Consistent with Molecular Formula','C5H9NO2',115.1316,'DL-Proline\nProline, DL-','E08EE1FA0FA00039-FICuS-01-69','E08EE1FA0FA00039-FICTS-01-48','E08EE1FA0FA00039-uuuuu-01-18','InChI=1S/C5H9NO2/c7-5(8)4-2-1-3-6-4/h4,6H,1-3H2,(H,7,8)','InChIKey=ONIBWKKTOPOVIA-UHFFFAOYSA-N','O=C(O)C1CCCN1','1'),
	(76355,0,0,'7536-21-2','Consistent with Molecular Formula','C5H10N2O3',146.1456,NULL,'0A7DF36525B8320B-FICuS-01-4F','0A7DF36525B8320B-FICTS-01-2E','0A7DF36525B8320B-uuuuu-01-FE','InChI=1S/C5H10N2O3/c6-3-4(8)7-2-1-5(9)10/h1-3,6H2,(H,7,8)(H,9,10)','InChIKey=YOKCETMQAPIAGM-UHFFFAOYSA-N','NCC(=O)NCCC(=O)O',NULL),
	(76356,1,0,'585-21-7','Consistent with Molecular Formula','C5H10N2O3',146.1456,'DL Glutamine\nDL-Glutamine\nGlutamine, DL-','6BD8864E633A2FE7-FICuS-01-73','6BD8864E633A2FE7-FICTS-01-52','6BD8864E633A2FE7-uuuuu-01-22','InChI=1S/C5H10N2O3/c6-3(5(9)10)1-2-4(7)8/h3H,1-2,6H2,(H2,7,8)(H,9,10)','InChIKey=ZDXPYRJPNDTMRX-UHFFFAOYSA-N','NC(=O)CCC(N)C(=O)O','1'),
	(76357,0,0,'2140-53-6','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'23CE9CD37E9142BF-FICuS-01-7B','23CE9CD37E9142BF-FICTS-01-5A','23CE9CD37E9142BF-uuuuu-01-2A','InChI=1S/C6H12N2O3/c7-3-1-5(9)8-4-2-6(10)11/h1-4,7H2,(H,8,9)(H,10,11)','InChIKey=DWCSTCCKNZMDHA-UHFFFAOYSA-N','NCCC(=O)NCCC(=O)O',NULL),
	(76358,1,0,'535-32-0','Consistent with Molecular Formula','C6H13NO2S',163.2342,'D-Ethionine\nD-2-Amino-4-(ethylthio)butyric acid\nD-Homocysteine, S-ethyl-\nButyric acid, 2-amino-4-(ethylthio)-, D-','B5494EE6AB430EB3-FICuS-01-73','B5494EE6AB430EB3-FICTS-01-52','B5494EE6AB430EB3-uuuuu-01-22','InChI=1S/C6H13NO2S/c1-2-10-4-3-5(7)6(8)9/h5H,2-4,7H2,1H3,(H,8,9)','InChIKey=GGLZPLKKBSSKCX-UHFFFAOYSA-N','CCSCCC(N)C(=O)O','1'),
	(76359,1,0,'2279-16-5','Consistent with Molecular Formula','C7H12ClNO3',193.6297,NULL,'26A37D648CC628A0-FICuS-01-57','26A37D648CC628A0-FICTS-01-36','26A37D648CC628A0-uuuuu-01-06','InChI=1S/C7H12ClNO3/c1-4(2)6(7(11)12)9-5(10)3-8/h4,6H,3H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=LJRISAYPKJORFZ-UHFFFAOYSA-N','CC(C)C(NC(=O)CCl)C(=O)O','1'),
	(76360,1,0,'704-15-4','Consistent with Molecular Formula','C7H12N2O3',172.1834,'Glycylproline\nGlycyl-L-proline\nN-Glycyl-L-proline\nL-Proline, 1-glycyl-\nProline, 1-glycyl-, L-','0BF0E1EAEF49F2CF-FICuS-01-A4','0BF0E1EAEF49F2CF-FICTS-01-83','0BF0E1EAEF49F2CF-uuuuu-01-53','InChI=1S/C7H12N2O3/c8-4-6(10)9-3-1-2-5(9)7(11)12/h5H,1-4,8H2,(H,11,12)','InChIKey=KZNQNBZMBZJQJO-UHFFFAOYSA-N','NCC(=O)N1CCCC1C(=O)O','1'),
	(76361,2,0,'24587-32-4','Consistent with Molecular Formula','C7H12N2O4',188.1828,NULL,'116A6F1D93744A45-FICuS-01-46','116A6F1D93744A45-FICTS-01-25','116A6F1D93744A45-uuuuu-01-F5','InChI=1S/C7H12N2O4/c8-2-6(11)9-3-4(10)1-5(9)7(12)13/h4-5,10H,1-3,8H2,(H,12,13)','InChIKey=ZJQXGJBINIMBOY-UHFFFAOYSA-N','NCC(=O)N1CC(O)CC1C(=O)O','1'),
	(76362,0,0,'42538-55-6','Consistent with Molecular Formula','C7H13N3O4',203.1974,NULL,'086CBF6A77C38C3B-FICuS-01-7B','086CBF6A77C38C3B-FICTS-01-5A','086CBF6A77C38C3B-uuuuu-01-2A','InChI=1S/C7H13N3O4/c8-2-1-5(11)9-3-6(12)10-4-7(13)14/h1-4,8H2,(H,9,11)(H,10,12)(H,13,14)','InChIKey=KFZPLMGKDOHBHG-UHFFFAOYSA-N','NCCC(=O)NCC(=O)NCC(=O)O',NULL),
	(76363,2,0,'13485-59-1','Consistent with Molecular Formula','C8H14N2O3',186.2102,NULL,'05115A93F0A50FDD-FICuS-01-5A','05115A93F0A50FDD-FICTS-01-39','05115A93F0A50FDD-uuuuu-01-09','InChI=1S/C8H14N2O3/c1-5(9)7(11)10-4-2-3-6(10)8(12)13/h5-6H,2-4,9H2,1H3,(H,12,13)','InChIKey=WPWUFUBLGADILS-UHFFFAOYSA-N','CC(N)C(=O)N1CCCC1C(=O)O','1'),
	(76364,2,0,'6422-36-2','Consistent with Molecular Formula','C8H14N2O3',186.2102,NULL,'CD41E6E1654A4146-FICuS-01-53','CD41E6E1654A4146-FICTS-01-32','CD41E6E1654A4146-uuuuu-01-02','InChI=1S/C8H14N2O3/c1-5(8(12)13)10-7(11)6-3-2-4-9-6/h5-6,9H,2-4H2,1H3,(H,10,11)(H,12,13)','InChIKey=FELJDCNGZFDUNR-UHFFFAOYSA-N','CC(NC(=O)C1CCCN1)C(=O)O','1'),
	(76365,1,0,NULL,'Consistent with Molecular Formula','C8H14N2O5',218.209,NULL,'53763EE2A859B4D8-FICuS-01-64','53763EE2A859B4D8-FICTS-01-43','53763EE2A859B4D8-uuuuu-01-13','InChI=1S/C8H14N2O5/c9-5(1-2-6(11)12)8(15)10-4-3-7(13)14/h5H,1-4,9H2,(H,10,15)(H,11,12)(H,13,14)','InChIKey=RFKLQHJMPWOVKF-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)NCCC(=O)O','1'),
	(76366,1,0,'300-38-9','Consistent with Molecular Formula','C9H9Br2NO3',338.983,'DBT\nBiotiren\nBromotiren\nDibromotirina\n3,5-Dibromotyrosine\n3,5-Dibromo-L-tyrosine\n.beta.-(3,5-Dibromo-4-hydroxyphenyl)alanine\nL-Tyrosine, 3,5-dibromo-\nTyrosine, 3,5-dibromo-, L-','F4F366DB1655E201-FICuS-01-55','F4F366DB1655E201-FICTS-01-34','F4F366DB1655E201-uuuuu-01-04','InChI=1S/C9H9Br2NO3/c10-5-1-4(2-6(11)8(5)13)3-7(12)9(14)15/h1-2,7,13H,3,12H2,(H,14,15)','InChIKey=COESHZUDRKCEPA-UHFFFAOYSA-N','NC(Cc1cc(Br)c(O)c(Br)c1)C(=O)O','1'),
	(76367,1,0,'620-59-7','Consistent with Molecular Formula','C9H9I2NO3',432.984,'3,5-Diiodo-4-hydroxyphenylalanine\nDL-Tyrosine, 3,5-diiodo-\nTyrosine, 3,5-diiodo-, DL-','48ED37C52077EE49-FICuS-01-65','48ED37C52077EE49-FICTS-01-44','48ED37C52077EE49-uuuuu-01-14','InChI=1S/C9H9I2NO3/c10-5-1-4(2-6(11)8(5)13)3-7(12)9(14)15/h1-2,7,13H,3,12H2,(H,14,15)','InChIKey=NYPYHUZRZVSYKL-UHFFFAOYSA-N','NC(Cc1cc(I)c(O)c(I)c1)C(=O)O','1'),
	(76368,1,0,'7561-25-3','Consistent with Molecular Formula','C9H15N3O4',229.2352,NULL,'04B00116EB9FCDE9-FICuS-01-70','04B00116EB9FCDE9-FICTS-01-4F','04B00116EB9FCDE9-uuuuu-01-1F','InChI=1S/C9H15N3O4/c13-7(11-5-8(14)15)4-12-9(16)6-2-1-3-10-6/h6,10H,1-5H2,(H,11,13)(H,12,16)(H,14,15)','InChIKey=HAAQQNHQZBOWFO-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)C1CCCN1','1'),
	(76369,1,0,'14379-76-1','Consistent with Molecular Formula','C9H15N3O4',229.2352,NULL,'680D7EBF3B23F720-FICuS-01-66','680D7EBF3B23F720-FICTS-01-45','680D7EBF3B23F720-uuuuu-01-15','InChI=1S/C9H15N3O4/c10-4-7(13)11-5-8(14)12-3-1-2-6(12)9(15)16/h6H,1-5,10H2,(H,11,13)(H,15,16)','InChIKey=BUEFQXUHTUZXHR-UHFFFAOYSA-N','NCC(=O)NCC(=O)N1CCCC1C(=O)O','1'),
	(76370,3,0,'1114-94-9','Consistent with Molecular Formula','C9H17N3O4',231.251,NULL,'837E977FFF58045A-FICuS-01-6E','837E977FFF58045A-FICTS-01-4D','837E977FFF58045A-uuuuu-01-1D','InChI=1S/C9H17N3O4/c1-4(10)7(13)11-5(2)8(14)12-6(3)9(15)16/h4-6H,10H2,1-3H3,(H,11,13)(H,12,14)(H,15,16)','InChIKey=BYXHQQCXAJARLQ-UHFFFAOYSA-N','CC(N)C(=O)NC(C)C(=O)NC(C)C(=O)O','1'),
	(76371,2,0,'20488-28-2','Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'D296673B8EA3CCDD-FICuS-01-8D','D296673B8EA3CCDD-FICTS-01-6C','D296673B8EA3CCDD-uuuuu-01-3C','InChI=1S/C10H16N2O3/c13-9(7-3-1-5-11-7)12-6-2-4-8(12)10(14)15/h7-8,11H,1-6H2,(H,14,15)','InChIKey=RWCOTTLHDJWHRS-UHFFFAOYSA-N','O=C(O)C1CCCN1C(=O)C1CCCN1','1'),
	(76372,2,0,'837-83-2','Consistent with Molecular Formula','C10H17N3O4',243.262,NULL,'C2F5257D5C330438-FICuS-01-46','C2F5257D5C330438-FICTS-01-25','C2F5257D5C330438-uuuuu-01-F5','InChI=1S/C10H17N3O4/c1-6(10(16)17)12-9(15)7-3-2-4-13(7)8(14)5-11/h6-7H,2-5,11H2,1H3,(H,12,15)(H,16,17)','InChIKey=GGLIDLCEPDHEJO-UHFFFAOYSA-N','CC(NC(=O)C1CCCN1C(=O)CN)C(=O)O','1'),
	(76373,1,0,'153-94-6','Consistent with Molecular Formula','C11H12N2O2',204.228,'D-Trytophane\nTryptophan, D-\nD-Tryptophan','47BAB16524C88D7E-FICuS-01-6C','47BAB16524C88D7E-FICTS-01-4B','BBEB9CDFCA030C03-uuuuu-01-44','InChI=1S/C11H12N2O2/c12-9(11(14)15)5-7-6-13-10-4-2-1-3-8(7)10/h1-4,6,9,13H,5,12H2,(H,14,15)/t9-/m1/s1','InChIKey=QIVBCDIJIAJPQS-SECBINFHSA-N','NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(76374,0,0,'39608-31-6','Consistent with Molecular Formula','C11H13NO4',223.228,'(Carbobenzoxy)sarcosine\nN-(Carbobenzoxy)sarcosine\n(Benzyloxycarbonyl)sarcosine\nN-(Benzyloxycarbonyl)sarcosine\nN-Methyl-N-[(phenylmethoxy)carbonyl]glycine\nGlycine, N-methyl-N-[(phenylmethoxy)carbonyl]-','0740A39DC1E9B2F6-FICuS-01-65','0740A39DC1E9B2F6-FICTS-01-44','0740A39DC1E9B2F6-uuuuu-01-14','InChI=1S/C11H13NO4/c1-12(7-10(13)14)11(15)16-8-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,13,14)','InChIKey=CBWFTZNMONHKNZ-UHFFFAOYSA-N','CN(CC(=O)O)C(=O)OCc1ccccc1',NULL),
	(76375,2,0,NULL,'Consistent with Molecular Formula','C12H16ClNO3',257.7163,NULL,'279C9B6E9F79AAE4-FICuS-01-8C','279C9B6E9F79AAE4-FICTS-01-6B','27603C8BA0F473AA-uuuuu-01-0C','InChI=1S/C12H15NO3.ClH/c14-10-6-11(13-7-10)12(15)16-8-9-4-2-1-3-5-9;/h1-5,10-11,13-14H,6-8H2;1H','InChIKey=LVYXMDJSWLEZMP-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1)C1CC(O)CN1','1'),
	(76376,1,0,'7360-09-0','Consistent with Molecular Formula','C13H15N3O3',261.2798,'Glycine, N-L-tryptophyl-\nWLN: T56 BMJ D1YZVM1VQ','0D392974430C0545-FICuS-01-25','0D392974430C0545-FICTS-01-04','0D392974430C0545-uuuuu-01-D4','InChI=1S/C13H15N3O3/c14-10(13(19)16-7-12(17)18)5-8-6-15-11-4-2-1-3-9(8)11/h1-4,6,10,15H,5,7,14H2,(H,16,19)(H,17,18)','InChIKey=UYKREHOKELZSPB-UHFFFAOYSA-N','NC(Cc1c[nH]c2ccccc12)C(=O)NCC(=O)O','1'),
	(76377,0,0,'13029-38-4','Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'BD5782C6BE04BF58-FICuS-01-7C','BD5782C6BE04BF58-FICTS-01-5B','BD5782C6BE04BF58-uuuuu-01-2B','InChI=1S/C13H16N2O5/c16-11(14-7-6-12(17)18)8-15-13(19)20-9-10-4-2-1-3-5-10/h1-5H,6-9H2,(H,14,16)(H,15,19)(H,17,18)','InChIKey=XZECVIRBKLUCHX-UHFFFAOYSA-N','O=C(O)CCNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(76378,1,0,'21691-43-0','Consistent with Molecular Formula','C13H17NO4',251.2816,'DL-Norvaline, N-[(phenylmethoxy)carbonyl]-\nNorvaline, N-carboxy-, N-benzyl ester, DL-','C27B71634E2AA29E-FICuS-01-63','C27B71634E2AA29E-FICTS-01-42','C27B71634E2AA29E-uuuuu-01-12','InChI=1S/C13H17NO4/c1-2-6-11(12(15)16)14-13(17)18-9-10-7-4-3-5-8-10/h3-5,7-8,11H,2,6,9H2,1H3,(H,14,17)(H,15,16)','InChIKey=NSJDRLWFFAWSFP-UHFFFAOYSA-N','CCCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(76379,2,0,'16305-75-2','Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'880E341B0958F402-FICuS-01-38','880E341B0958F402-FICTS-01-17','880E341B0958F402-uuuuu-01-E7','InChI=1S/C14H17N3O3/c1-8(15)13(18)17-12(14(19)20)6-9-7-16-11-5-3-2-4-10(9)11/h2-5,7-8,12,16H,6,15H2,1H3,(H,17,18)(H,19,20)','InChIKey=WUGMRIBZSVSJNP-UHFFFAOYSA-N','CC(N)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(76380,2,0,'24046-71-7','Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'22D56278057A6D89-FICuS-01-43','22D56278057A6D89-FICTS-01-22','22D56278057A6D89-uuuuu-01-F2','InChI=1S/C14H17N3O3/c1-8(14(19)20)17-13(18)11(15)6-9-7-16-12-5-3-2-4-10(9)12/h2-5,7-8,11,16H,6,15H2,1H3,(H,17,18)(H,19,20)','InChIKey=OHGNSVACHBZKSS-UHFFFAOYSA-N','CC(NC(=O)C(N)Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(76381,1,0,'15027-13-1','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'12DA3C8FEA0B64D9-FICuS-01-82','12DA3C8FEA0B64D9-FICTS-01-61','12DA3C8FEA0B64D9-uuuuu-01-31','InChI=1S/C14H19NO4/c1-2-3-9-12(13(16)17)15-14(18)19-10-11-7-5-4-6-8-11/h4-8,12H,2-3,9-10H2,1H3,(H,15,18)(H,16,17)','InChIKey=NMYWMOZOCYAHNC-UHFFFAOYSA-N','CCCCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(76382,3,0,NULL,'Consistent with Molecular Formula','C14H21N3O6',327.3364,NULL,'FAE0FE932D803304-FICuS-01-62','FAE0FE932D803304-FICTS-01-41','FAE0FE932D803304-uuuuu-01-11','InChI=1S/C14H21N3O6/c1-8(18)23-9-5-11(14(21)22)17(7-9)13(20)10-3-2-4-16(10)12(19)6-15/h9-11H,2-7,15H2,1H3,(H,21,22)','InChIKey=KMOAMMCKXQXFBP-UHFFFAOYSA-N','CC(=O)OC1CC(C(=O)O)N(C(=O)C2CCCN2C(=O)CN)C1','1'),
	(76383,1,0,'20762-32-7','Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'74461FAAB659A516-FICuS-01-58','74461FAAB659A516-FICTS-01-37','74461FAAB659A516-uuuuu-01-07','InChI=1S/C15H18N4O4/c16-6-13(20)18-8-14(21)19-12(15(22)23)5-9-7-17-11-4-2-1-3-10(9)11/h1-4,7,12,17H,5-6,8,16H2,(H,18,20)(H,19,21)(H,22,23)','InChIKey=UPADCCSMVOQAGF-UHFFFAOYSA-N','NCC(=O)NCC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(76384,2,0,'42155-93-1','Consistent with Molecular Formula','C16H21N3O6',351.3584,NULL,'7B36FB45CC4BA34F-FICuS-01-84','7B36FB45CC4BA34F-FICTS-01-63','7B36FB45CC4BA34F-uuuuu-01-33','InChI=1S/C16H21N3O6/c17-11(6-7-14(21)22)15(23)18-9-13(20)19-12(16(24)25)8-10-4-2-1-3-5-10/h1-5,11-12H,6-9,17H2,(H,18,23)(H,19,20)(H,21,22)(H,24,25)','InChIKey=ZWQVYZXPYSYPJD-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)NCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(76385,1,0,'29713-96-0','Consistent with Molecular Formula','C25H23NO7',449.4592,NULL,'671B9160A9F0B9D8-FICuS-01-5E','671B9160A9F0B9D8-FICTS-01-3D','671B9160A9F0B9D8-uuuuu-01-0D','InChI=1S/C25H23NO7/c27-23(28)22(26-24(29)31-16-19-7-3-1-4-8-19)15-18-11-13-21(14-12-18)33-25(30)32-17-20-9-5-2-6-10-20/h1-14,22H,15-17H2,(H,26,29)(H,27,28)','InChIKey=BFBGTMUCHUBFCZ-UHFFFAOYSA-N','O=C(NC(Cc1ccc(OC(=O)OCc2ccccc2)cc1)C(=O)O)OCc1ccccc1','1'),
	(76386,0,2,NULL,'Consistent with Molecular Formula','C12H10ClN5O3',307.6957,NULL,'667A1C678644C195-FICuS-01-44','A04D3EAC5C2F8A9A-FICTS-01-6E','667A1C678644C195-uuuuu-01-F3','InChI=1S/C12H10ClN5O3/c1-7-4-11(19)16-12(15-7)17-14-6-8-5-9(13)2-3-10(8)18(20)21/h2-6H,1H3,(H2,15,16,17,19)','InChIKey=CGHAJTDVTQHEFZ-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N\\N=C\\c2cc(Cl)ccc2[N+](=O)[O-])[nH]1','1'),
	(76387,0,2,NULL,'Consistent with Molecular Formula','C12H10Cl2N4O',297.1432,NULL,'6F4B4D2CFE99D93C-FICuS-01-96','A93D33DAA133A47E-FICTS-01-4B','879624D535E49F00-uuuuu-01-F3','InChI=1S/C12H10Cl2N4O/c1-7-4-11(19)17-12(16-7)18-15-6-8-2-3-9(13)10(14)5-8/h2-6H,1H3,(H2,16,17,18,19)/b15-6+','InChIKey=HHSKQLLJGGYGMS-GIDUJCDVSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccc(Cl)c(Cl)c2)[nH]1','1'),
	(76388,0,2,NULL,'Consistent with Molecular Formula','C12H10Cl2N4O',297.1432,NULL,'F0F625E33343BF71-FICuS-01-55','9E2784EA2115F846-FICTS-01-30','F0F625E33343BF71-uuuuu-01-04','InChI=1S/C12H10Cl2N4O/c1-7-2-11(19)17-12(16-7)18-15-6-8-3-9(13)5-10(14)4-8/h2-6H,1H3,(H2,16,17,18,19)','InChIKey=IKEVUNBPLQOZQZ-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N\\N=C\\c2cc(Cl)cc(Cl)c2)[nH]1','1'),
	(76389,0,2,'91962-05-9','Consistent with Molecular Formula','C12H10Cl2N4O',297.1432,NULL,'25AE7A4BBE6F447C-FICuS-01-87','BDB42C6864F1818E-FICTS-01-4C','BF3212D3EAEBDD3D-uuuuu-01-49','InChI=1S/C12H10Cl2N4O/c1-7-4-11(19)17-12(16-7)18-15-6-8-2-3-9(13)5-10(8)14/h2-6H,1H3,(H2,16,17,18,19)/b15-6+','InChIKey=DPOCHLRFJYIZFM-GIDUJCDVSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccc(Cl)cc2Cl)[nH]1','1'),
	(76390,0,2,'51379-86-3','Consistent with Molecular Formula','C12H10Cl2N4O',297.1432,NULL,'BC6D7341E2FCF171-FICuS-01-74','52F9A3305EDF6F1D-FICTS-01-58','BC6D7341E2FCF171-uuuuu-01-23','InChI=1S/C12H10Cl2N4O/c1-7-5-11(19)17-12(16-7)18-15-6-8-9(13)3-2-4-10(8)14/h2-6H,1H3,(H2,16,17,18,19)','InChIKey=HOXBNCVGPHHSBB-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N\\N=C\\c2c(Cl)cccc2Cl)[nH]1','1'),
	(76391,0,2,NULL,'Consistent with Molecular Formula','C12H11BrN4O2',323.1485,NULL,'205AE229D0CCC784-FICuS-01-61','D84D4516BE8AB439-FICTS-01-4C','205AE229D0CCC784-uuuuu-01-10','InChI=1S/C12H11BrN4O2/c1-7-4-11(19)16-12(15-7)17-14-6-8-5-9(13)2-3-10(8)18/h2-6,18H,1H3,(H2,15,16,17,19)/b14-6+','InChIKey=FUEYAMPVHZVECP-MKMNVTDBSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2cc(Br)ccc2O)[nH]1','1'),
	(76392,0,2,'91398-40-2','Consistent with Molecular Formula','C12H11ClN4O',262.6981,NULL,'3C1B498D5B5F5FD5-FICuS-01-7F','58B140FDB442B5F5-FICTS-01-42','E3CF617C04FC44D4-uuuuu-01-25','InChI=1S/C12H11ClN4O/c1-8-6-11(18)16-12(15-8)17-14-7-9-4-2-3-5-10(9)13/h2-7H,1H3,(H2,15,16,17,18)/b14-7+','InChIKey=FFBZGVRBIPBPHE-VGOFMYFVSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccccc2Cl)[nH]1','1'),
	(76393,0,2,'65894-19-1','Consistent with Molecular Formula','C12H11ClN4O',262.6981,NULL,'4283EC55FCB0CD7F-FICuS-01-89','72613674B8D025B8-FICTS-01-19','51E89BF602B9F484-uuuuu-01-13','InChI=1S/C12H11ClN4O/c1-8-6-11(18)16-12(15-8)17-14-7-9-2-4-10(13)5-3-9/h2-7H,1H3,(H2,15,16,17,18)/b14-7+','InChIKey=VHROUCLVTSMYCM-VGOFMYFVSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccc(Cl)cc2)[nH]1','1'),
	(76394,0,2,'91398-46-8','Consistent with Molecular Formula','C12H11ClN4O2',278.6975,'Salicylaldehyde, 5-chloro-, (4-hydroxy-6-methyl-2-pyrimidinyl)hydrazone\nBenzaldehyde, 5-chloro-2-hydroxy-, (1,4-dihydro-6-methyl-4-oxo-2-pyrimidinyl)hydrazone','81DD5447FE493DF5-FICuS-01-76','D6894E8F0C4750F6-FICTS-01-47','81DD5447FE493DF5-uuuuu-01-25','InChI=1S/C12H11ClN4O2/c1-7-4-11(19)16-12(15-7)17-14-6-8-5-9(13)2-3-10(8)18/h2-6,18H,1H3,(H2,15,16,17,19)/b14-6+','InChIKey=KSZSITNXAWNXFX-MKMNVTDBSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2cc(Cl)ccc2O)[nH]1','1'),
	(76395,0,2,'35558-88-4','Consistent with Molecular Formula','C12H11N5O3',273.2506,NULL,'309E842FCAE79BDA-FICuS-01-8C','72232950E6BD771A-FICTS-01-25','5F6BF2135CF12A32-uuuuu-01-0C','InChI=1S/C12H11N5O3/c1-8-5-11(18)15-12(14-8)16-13-7-9-3-2-4-10(6-9)17(19)20/h2-7H,1H3,(H2,14,15,16,18)/b13-7+','InChIKey=DNVNCOMWYRMDOB-NTUHNPAUSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2cccc([N+](=O)[O-])c2)[nH]1','1'),
	(76396,0,2,'91843-74-2','Consistent with Molecular Formula','C12H11N5O3',273.2506,NULL,'2AEDC234F733B41D-FICuS-01-6D','50278CB9A79679BE-FICTS-01-48','71BAB6CF8BE2024B-uuuuu-01-2B','InChI=1S/C12H11N5O3/c1-8-6-11(18)15-12(14-8)16-13-7-9-4-2-3-5-10(9)17(19)20/h2-7H,1H3,(H2,14,15,16,18)/b13-7+','InChIKey=XAAXCKMMGKZWHA-NTUHNPAUSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccccc2[N+](=O)[O-])[nH]1','1'),
	(76397,0,2,'91843-81-1','Consistent with Molecular Formula','C12H11N5O4',289.25,NULL,'E284DA785D6D0080-FICuS-01-59','518A97867E67FE15-FICTS-01-3D','E284DA785D6D0080-uuuuu-01-08','InChI=1S/C12H11N5O4/c1-7-4-11(19)15-12(14-7)16-13-6-8-5-9(17(20)21)2-3-10(8)18/h2-6,18H,1H3,(H2,14,15,16,19)','InChIKey=YUNDSBNOLHOGKA-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N\\N=C\\c2cc([N+](=O)[O-])ccc2O)[nH]1','1'),
	(76398,0,2,'66680-03-3','Consistent with Molecular Formula','C12H12N4O2',244.2524,'Benzaldehyde, 2-hydroxy-, (1,4-dihydro-6-methyl-4-oxo-2-pyrimidinyl)hydrazone','4275849FB428B08F-FICuS-01-54','FE88EE3F646358EB-FICTS-01-6B','4275849FB428B08F-uuuuu-01-03','InChI=1S/C12H12N4O2/c1-8-6-11(18)15-12(14-8)16-13-7-9-4-2-3-5-10(9)17/h2-7,17H,1H3,(H2,14,15,16,18)/b13-7+','InChIKey=XVDNTAIBZHGIAL-NTUHNPAUSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccccc2O)[nH]1','1'),
	(76399,0,2,'92902-70-0','Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'5458AA53F246A613-FICuS-01-44','A944E49F757D4DB6-FICTS-01-57','5458AA53F246A613-uuuuu-01-F3','InChI=1S/C12H12N4O2/c1-8-5-11(18)15-12(14-8)16-13-7-9-3-2-4-10(17)6-9/h2-7,17H,1H3,(H2,14,15,16,18)/b13-7+','InChIKey=WLKZKWFXUIWNCZ-NTUHNPAUSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2cccc(O)c2)[nH]1','1'),
	(76400,0,2,'92848-87-8','Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'735999DDB5979207-FICuS-01-52','4604A325833670F2-FICTS-01-02','735999DDB5979207-uuuuu-01-01','InChI=1S/C12H12N4O3/c1-7-4-11(19)15-12(14-7)16-13-6-8-2-3-9(17)5-10(8)18/h2-6,17-18H,1H3,(H2,14,15,16,19)/b13-6+','InChIKey=RYZIIDSCZBDEEN-AWNIVKPZSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccc(O)cc2O)[nH]1','1'),
	(76401,0,2,NULL,'Consistent with Molecular Formula','C13H12N4O3',272.2628,NULL,'07DD6A08292D0369-FICuS-01-48','F757568914BE1C0D-FICTS-01-3F','354F7C3B9D928D5B-uuuuu-01-22','InChI=1S/C13H12N4O3/c1-8-4-12(18)16-13(15-8)17-14-6-9-2-3-10-11(5-9)20-7-19-10/h2-6H,7H2,1H3,(H2,15,16,17,18)/b14-6+','InChIKey=DOQROIKOBRZDBT-MKMNVTDBSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccc3c(c2)OCO3)[nH]1','1'),
	(76402,0,2,'91803-56-4','Consistent with Molecular Formula','C13H12N4O3',272.2628,NULL,'74DEC0BA91D41754-FICuS-01-64','6AAF5AEE2FB19C51-FICTS-01-71','74DEC0BA91D41754-uuuuu-01-13','InChI=1S/C13H12N4O3/c1-8-6-11(18)16-13(15-8)17-14-7-9-4-2-3-5-10(9)12(19)20/h2-7H,1H3,(H,19,20)(H2,15,16,17,18)/b14-7+','InChIKey=KCMZECCBNACZAX-VGOFMYFVSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccccc2C(=O)O)[nH]1','1'),
	(76403,0,2,'92023-95-5','Consistent with Molecular Formula','C13H14N4O2',258.2792,NULL,'7DF411A3F36E4407-FICuS-01-55','0D21B01BB17E774C-FICTS-01-36','67B01328C29481D8-uuuuu-01-EA','InChI=1S/C13H14N4O2/c1-9-7-12(18)16-13(15-9)17-14-8-10-5-3-4-6-11(10)19-2/h3-8H,1-2H3,(H2,15,16,17,18)/b14-8+','InChIKey=IMVWTINQRZDOGZ-RIYZIHGNSA-N','COc1ccccc1/C=N/N=c1\\[nH]c(C)cc(=O)[nH]1','1'),
	(76404,0,2,'92023-96-6','Consistent with Molecular Formula','C13H14N4O2',258.2792,NULL,'019DBD3A2CAEBDCA-FICuS-01-A4','238FBDEB2F93D90C-FICTS-01-6A','5E03C4846673052C-uuuuu-01-E6','InChI=1S/C13H14N4O2/c1-9-7-12(18)16-13(15-9)17-14-8-10-3-5-11(19-2)6-4-10/h3-8H,1-2H3,(H2,15,16,17,18)/b14-8+','InChIKey=KIMPOJXDFKFBTL-RIYZIHGNSA-N','COc1ccc(/C=N/N=c2\\[nH]c(C)cc(=O)[nH]2)cc1','1'),
	(76405,0,2,NULL,'Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'27E18DF777A0ACBB-FICuS-01-86','DFA3CEC3AB5FE081-FICTS-01-7E','27E18DF777A0ACBB-uuuuu-01-35','InChI=1S/C13H14N4O3/c1-8-5-12(19)16-13(15-8)17-14-7-9-3-4-11(20-2)10(18)6-9/h3-7,18H,1-2H3,(H2,15,16,17,19)','InChIKey=QTLSIWUYSUDJOH-UHFFFAOYSA-N','COc1ccc(/C=N/N=c2/[nH]c(C)cc(=O)[nH]2)cc1O','1'),
	(76406,0,2,NULL,'Consistent with Molecular Formula','C14H12BrN5O',346.1857,NULL,'743443C8BA45544E-FICuS-01-49','AF7151A8846AD152-FICTS-01-33','743443C8BA45544E-uuuuu-01-F8','InChI=1S/C14H12BrN5O/c1-8-4-13(21)19-14(18-8)20-17-7-9-6-16-12-3-2-10(15)5-11(9)12/h2-7,16H,1H3,(H2,18,19,20,21)','InChIKey=IVAYROBZVBCMRT-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N\\N=C\\c2c[nH]c3ccc(Br)cc23)[nH]1','1'),
	(76407,0,2,'92295-31-3','Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'4E0A2D4E506BCA84-FICuS-01-6D','D9F5A8FB259ECE71-FICTS-01-74','4E0A2D4E506BCA84-uuuuu-01-1C','InChI=1S/C14H15N5O2/c1-9-7-13(21)18-14(16-9)19-15-8-11-3-5-12(6-4-11)17-10(2)20/h3-8H,1-2H3,(H,17,20)(H2,16,18,19,21)/b15-8+','InChIKey=ZESCWKVHDMIXFJ-OVCLIPMQSA-N','CC(=O)Nc1ccc(/C=N/N=c2\\[nH]c(C)cc(=O)[nH]2)cc1','1'),
	(76408,0,2,NULL,'Consistent with Molecular Formula','C14H16ClN5O',305.7663,NULL,'4014B9278827C3A4-FICuS-01-38','A2671CB4ED16B7AE-FICTS-01-5F','ACA33525EECB9488-uuuuu-01-29','InChI=1S/C14H16ClN5O/c1-9-6-13(21)18-14(17-9)19-16-8-10-4-5-11(20(2)3)7-12(10)15/h4-8H,1-3H3,(H2,17,18,19,21)/b16-8+','InChIKey=WRMOELYPZBAENA-LZYBPNLTSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccc(N(C)C)cc2Cl)[nH]1','1'),
	(76409,0,2,NULL,'Consistent with Molecular Formula','C14H16N4O2',272.306,NULL,'19FB8412943AE4DF-FICuS-01-6C','F74602EE58230D3B-FICTS-01-34','467BB549A371DAAE-uuuuu-01-24','InChI=1S/C14H16N4O2/c1-3-20-12-7-5-4-6-11(12)9-15-18-14-16-10(2)8-13(19)17-14/h4-9H,3H2,1-2H3,(H2,16,17,18,19)/b15-9+','InChIKey=HVMIVQWDZJMNAM-OQLLNIDSSA-N','CCOc1ccccc1/C=N/N=c1\\[nH]c(C)cc(=O)[nH]1','1'),
	(76410,0,2,NULL,'Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'13DFF67CC00F6163-FICuS-01-64','41D7328FC35C8212-FICTS-01-24','13DFF67CC00F6163-uuuuu-01-13','InChI=1S/C14H16N4O3/c1-9-6-13(19)17-14(16-9)18-15-8-10-4-5-11(20-2)12(7-10)21-3/h4-8H,1-3H3,(H2,16,17,18,19)','InChIKey=ISRIRLDNPXNRBQ-UHFFFAOYSA-N','COc1ccc(/C=N/N=c2/[nH]c(C)cc(=O)[nH]2)cc1OC','1'),
	(76411,0,2,NULL,'Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'5597C0E7706D6877-FICuS-01-4D','503ECEF1213084B6-FICTS-01-2C','5597C0E7706D6877-uuuuu-01-FC','InChI=1S/C14H16N4O3/c1-3-21-12-7-10(4-5-11(12)19)8-15-18-14-16-9(2)6-13(20)17-14/h4-8,19H,3H2,1-2H3,(H2,16,17,18,20)/b15-8+','InChIKey=LWVFJKCVSACKGN-OVCLIPMQSA-N','CCOc1cc(/C=N/N=c2\\[nH]c(C)cc(=O)[nH]2)ccc1O','1'),
	(76412,0,2,'92296-47-4','Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'5264ADBBB828FDA8-FICuS-01-88','F3DD876EBE22589F-FICTS-01-68','5264ADBBB828FDA8-uuuuu-01-37','InChI=1S/C14H16N4O3/c1-9-7-12(19)17-14(16-9)18-15-8-10-5-4-6-11(20-2)13(10)21-3/h4-8H,1-3H3,(H2,16,17,18,19)','InChIKey=LNLSKBCODVOBTA-UHFFFAOYSA-N','COc1cccc(/C=N/N=c2/[nH]c(C)cc(=O)[nH]2)c1OC','1'),
	(76413,0,2,'93020-76-9','Consistent with Molecular Formula','C16H14N4O2',294.3122,'1-Naphthalenecarboxaldehyde, 2-hydroxy-, (1,4-dihydro-6-methyl-4-oxo-2-pyrimidinyl)hydrazone','3A432872E19E8518-FICuS-01-3F','1367B5992721C4C0-FICTS-01-16','3A432872E19E8518-uuuuu-01-EE','InChI=1S/C16H14N4O2/c1-10-8-15(22)19-16(18-10)20-17-9-13-12-5-3-2-4-11(12)6-7-14(13)21/h2-9,21H,1H3,(H2,18,19,20,22)','InChIKey=RSCIHAAMIYYCJP-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N\\N=C\\c2c(O)ccc3ccccc23)[nH]1','1'),
	(76414,0,2,NULL,'Consistent with Molecular Formula','C16H20N4O3',316.359,NULL,'B6606FC25840F932-FICuS-01-4B','72F6F9532A09B251-FICTS-01-28','B6606FC25840F932-uuuuu-01-FA','InChI=1S/C16H20N4O3/c1-4-22-13-7-6-12(9-14(13)23-5-2)10-17-20-16-18-11(3)8-15(21)19-16/h6-10H,4-5H2,1-3H3,(H2,18,19,20,21)','InChIKey=CBENQDZVPFFLNL-UHFFFAOYSA-N','CCOc1ccc(/C=N/N=c2/[nH]c(C)cc(=O)[nH]2)cc1OCC','1'),
	(76415,0,2,NULL,'Consistent with Molecular Formula','C16H21N5O',299.3748,NULL,'5793FE669381D36A-FICuS-01-59','BEB4B74C72A865AD-FICTS-01-65','07AD28349DCC3ABE-uuuuu-01-31','InChI=1S/C16H21N5O/c1-4-21(5-2)14-8-6-13(7-9-14)11-17-20-16-18-12(3)10-15(22)19-16/h6-11H,4-5H2,1-3H3,(H2,18,19,20,22)/b17-11+','InChIKey=YUYXJHYCSQCDNV-GZTJUZNOSA-N','CCN(CC)c1ccc(/C=N/N=c2\\[nH]c(C)cc(=O)[nH]2)cc1','1'),
	(76416,0,2,NULL,'Consistent with Molecular Formula','C19H18N4O2',334.3768,NULL,'CDF6A3CDAC464557-FICuS-01-88','42A97A1330D7E43B-FICTS-01-2E','CDF6A3CDAC464557-uuuuu-01-37','InChI=1S/C19H18N4O2/c1-14-10-18(24)22-19(21-14)23-20-12-16-8-5-9-17(11-16)25-13-15-6-3-2-4-7-15/h2-12H,13H2,1H3,(H2,21,22,23,24)','InChIKey=WOZRUJSFTFVTTJ-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N\\N=C\\c2cccc(OCc3ccccc3)c2)[nH]1','1'),
	(76417,0,2,NULL,'Consistent with Molecular Formula','C19H18N4O2',334.3768,NULL,'734168AE78AFE545-FICuS-01-63','03ED6E92D3804517-FICTS-01-28','734168AE78AFE545-uuuuu-01-12','InChI=1S/C19H18N4O2/c1-14-11-18(24)22-19(21-14)23-20-12-15-7-9-17(10-8-15)25-13-16-5-3-2-4-6-16/h2-12H,13H2,1H3,(H2,21,22,23,24)','InChIKey=NRVYORBMWHVAIV-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N\\N=C\\c2ccc(OCc3ccccc3)cc2)[nH]1','1'),
	(76418,0,3,NULL,'Consistent with Molecular Formula','C19H24N4O',324.4248,NULL,'9CBB017FA501FEAC-FICuS-01-8B','A8D7E5E2401680B1-FICTS-01-31','9CBB017FA501FEAC-uuuuu-01-3A','InChI=1S/C19H24N4O/c1-3-4-6-11-17(13-16-9-7-5-8-10-16)14-20-23-19-21-15(2)12-18(24)22-19/h5,7-10,12-14H,3-4,6,11H2,1-2H3,(H2,21,22,23,24)/b17-13?,20-14+','InChIKey=PJLHLMWDNLVTGO-COPGILIHSA-N','CCCCCC(/C=N/N=c1\\[nH]c(C)cc(=O)[nH]1)=C\\c1ccccc1','1'),
	(76419,0,3,NULL,'Consistent with Molecular Formula','C20H26N4O',338.4516,NULL,'38578DE1D8BAEA40-FICuS-01-79','7FC5D94D8B41DC98-FICTS-01-67','38578DE1D8BAEA40-uuuuu-01-28','InChI=1S/C20H26N4O/c1-3-4-5-7-12-18(14-17-10-8-6-9-11-17)15-21-24-20-22-16(2)13-19(25)23-20/h6,8-11,13-15H,3-5,7,12H2,1-2H3,(H2,22,23,24,25)/b18-14?,21-15+','InChIKey=KHNIKCNDILKBAA-FOOUCUCSSA-N','CCCCCCC(/C=N/N=c1\\[nH]c(C)cc(=O)[nH]1)=C\\c1ccccc1','1'),
	(76420,0,0,'6466-26-8','Consistent with Molecular Formula','C13H18N4S3',326.492,NULL,'BDD2B43428BD2153-FICuS-01-5B','BDD2B43428BD2153-FICTS-01-3A','BDD2B43428BD2153-uuuuu-01-0A','InChI=1S/C13H18N4S3/c1-16-10-9(11(18)17(2)13(16)19)14-12(15-10)20-8-6-4-3-5-7-8/h8H,3-7H2,1-2H3,(H,14,15)','InChIKey=MAIAUXFCLOOWMQ-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SC3CCCCC3)nc2n(C)c1=S',NULL),
	(76421,0,0,'6466-22-4','Consistent with Molecular Formula','C13H20N4S3',328.5078,'2,6-Dithio-8-(N-hexylthio)theophylline\nTheophylline, 2,6-dithio-(8-hexylthio)-\nUric acid, 1,3-dimethyl-2,6-dithio-(8-hexylthio)-\nTheophylline, 8-(hexylthio)dithio-','FF5C3095E81278EC-FICuS-01-73','FF5C3095E81278EC-FICTS-01-52','FF5C3095E81278EC-uuuuu-01-22','InChI=1S/C13H20N4S3/c1-4-5-6-7-8-20-12-14-9-10(15-12)16(2)13(19)17(3)11(9)18/h4-8H2,1-3H3,(H,14,15)','InChIKey=RXZYZHOMSDJHTF-UHFFFAOYSA-N','CCCCCCSc1nc2c([nH]1)c(=S)n(C)c(=S)n2C',NULL),
	(76422,0,0,'6466-23-5','Consistent with Molecular Formula','C14H22N4S3',342.5346,'Theophylline, 2,6-dithio-8-heptylthio-\n2,6-Dithio-8-(N-heptylthio)theophylline\nUric acid, 1,3-dimethyl-2,6-dithio-(8-heptylthio)-\nTheophylline, 8-(heptylthio)dithio-','D6E958BB31A2DDE8-FICuS-01-8C','9E496DC5780A91FB-FICTS-01-55','D6E958BB31A2DDE8-uuuuu-01-3B','InChI=1S/C14H22N4S3/c1-4-5-6-7-8-9-21-13-15-10-11(16-13)17(2)14(20)18(3)12(10)19/h4-9H2,1-3H3,(H,15,16)','InChIKey=MHJRZTULERREIP-UHFFFAOYSA-N','CCCCCCCSc1nc2c([nH]1)c(=S)n(C)c(=S)n2C',NULL),
	(76423,0,0,'6466-24-6','Consistent with Molecular Formula','C15H24N4S3',356.5614,NULL,'81D8132731D198CC-FICuS-01-49','1234A078841D9EEC-FICTS-01-37','81D8132731D198CC-uuuuu-01-F8','InChI=1S/C15H24N4S3/c1-4-5-6-7-8-9-10-22-14-16-11-12(17-14)18(2)15(21)19(3)13(11)20/h4-10H2,1-3H3,(H,16,17)','InChIKey=COXGNRWHRXYPBW-UHFFFAOYSA-N','CCCCCCCCSc1nc2c([nH]1)c(=S)n(C)c(=S)n2C',NULL),
	(76424,0,0,'6616-07-5','Consistent with Molecular Formula','C16H26N4S3',370.5882,NULL,'B00B0EBCD60A5360-FICuS-01-5E','B00B0EBCD60A5360-FICTS-01-3D','B00B0EBCD60A5360-uuuuu-01-0D','InChI=1S/C16H26N4S3/c1-4-5-6-7-8-9-10-11-23-15-17-12-13(18-15)19(2)16(22)20(3)14(12)21/h4-11H2,1-3H3,(H,17,18)','InChIKey=GWCWVOROQOHSIB-UHFFFAOYSA-N','CCCCCCCCCSc1nc2c([nH]1)c(=S)n(C)c(=S)n2C',NULL),
	(76425,0,0,'6466-25-7','Consistent with Molecular Formula','C17H28N4S3',384.615,NULL,'872990DA84250261-FICuS-01-2B','7F9BC8BFE29917F7-FICTS-01-6F','872990DA84250261-uuuuu-01-DA','InChI=1S/C17H28N4S3/c1-4-5-6-7-8-9-10-11-12-24-16-18-13-14(19-16)20(2)17(23)21(3)15(13)22/h4-12H2,1-3H3,(H,18,19)','InChIKey=JYRRATAJZFBYQR-UHFFFAOYSA-N','CCCCCCCCCCSc1nc2c([nH]1)c(=S)n(C)c(=S)n2C',NULL),
	(76426,0,0,'6466-11-1','Consistent with Molecular Formula','C18H30N4OS2',382.5812,'2-Thio-8-(N-undecylthio)theophylline\nTheophylline, 2-thio-(8-undecylthio)-\nUric acid, 1,3-dimethyl-2-thio-(8-undecylthio)-\nTheophylline, 2-thio-8-(undecylthio)-','4BE6436DD02B9FCC-FICuS-01-86','4BE6436DD02B9FCC-FICTS-01-65','4BE6436DD02B9FCC-uuuuu-01-35','InChI=1S/C18H30N4OS2/c1-4-5-6-7-8-9-10-11-12-13-25-17-19-14-15(20-17)21(2)18(24)22(3)16(14)23/h4-13H2,1-3H3,(H,19,20)','InChIKey=AMIHARDZZIHHLH-UHFFFAOYSA-N','CCCCCCCCCCCSc1nc2c([nH]1)c(=O)n(C)c(=S)n2C',NULL),
	(76427,0,0,'6466-12-2','Consistent with Molecular Formula','C19H32N4OS2',396.608,'2-Thio-8-(N-dodecylthio)theophylline\nTheophylline, (8-dodecylthio)-2-thio-\nUric acid, 1,3-dimethyl-(8-dodecylthio)-2-thio-\nTheophylline, 8-(dodecylthio)-2-thio-','CE09FF8F303AB852-FICuS-01-7A','90BF854F903E546F-FICTS-01-44','CE09FF8F303AB852-uuuuu-01-29','InChI=1S/C19H32N4OS2/c1-4-5-6-7-8-9-10-11-12-13-14-26-18-20-15-16(21-18)22(2)19(25)23(3)17(15)24/h4-14H2,1-3H3,(H,20,21)','InChIKey=PEAOVXMJAWPZGN-UHFFFAOYSA-N','CCCCCCCCCCCCSc1nc2c([nH]1)c(=O)n(C)c(=S)n2C',NULL),
	(76428,0,0,'6493-43-2','Consistent with Molecular Formula','C13H13N5OS2',319.3986,'6-Thio-8-[(2\'-pyridylmethyl)thio]theophylline\nUric acid, 1,3-dimethyl-8-[(2-pyridylmethyl)thio]-6-thio-\nTheophylline, 8-[(2-pyridylmethyl)thio]-6-thio-','CA4BB7DCAAD85A35-FICuS-01-9D','47A06502A3ABF7D0-FICTS-01-37','CA4BB7DCAAD85A35-uuuuu-01-4C','InChI=1S/C13H13N5OS2/c1-17-10-9(11(20)18(2)13(17)19)15-12(16-10)21-7-8-5-3-4-6-14-8/h3-6H,7H2,1-2H3,(H,15,16)','InChIKey=IZZNPEZNABXZKO-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SCc3ccccn3)nc2n(C)c1=O',NULL),
	(76429,0,0,'6505-98-2','Consistent with Molecular Formula','C17H17FN4O2S2',392.4653,'6-Thio-8-(3\'-p-fluorobenzoylpropyl)thiotheophylline\nTheophylline, 8-(3-p-fluorobenzoylpropyl)thio-6-thio-\nButyrophenone, p-fluoro-4-(1,2,3,6-tetrahydro-1,3-dimethyl-2-oxo-6-thionopurin-8-ylthio)-\nTheophylline, 8-[[3-(p-fluorobenzoyl)propyl]thio]-6-thio-','F2BE1502818B089E-FICuS-01-57','517894B28DC784D7-FICTS-01-39','F2BE1502818B089E-uuuuu-01-06','InChI=1S/C17H17FN4O2S2/c1-21-14-13(15(25)22(2)17(21)24)19-16(20-14)26-9-3-4-12(23)10-5-7-11(18)8-6-10/h5-8H,3-4,9H2,1-2H3,(H,19,20)','InChIKey=BEBDNAPSDUYCHM-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SCCCC(=O)c3ccc(F)cc3)nc2n(C)c1=O',NULL),
	(76430,0,0,'6493-44-3','Consistent with Molecular Formula','C13H13N5OS2',319.3986,'6-Thio-8-[(3\'-pyridylmethyl)thio]theophylline\nUric acid, 1,3-dimethyl-8-[(3-pyridylmethyl)thio]-6-thio-\nTheophylline, 8-[(3-pyridylmethyl)thio]-6-thio-','D45EAB628C7BC439-FICuS-01-7B','C7E19F2AA78016F9-FICTS-01-4E','D45EAB628C7BC439-uuuuu-01-2A','InChI=1S/C13H13N5OS2/c1-17-10-9(11(20)18(2)13(17)19)15-12(16-10)21-7-8-4-3-5-14-6-8/h3-6H,7H2,1-2H3,(H,15,16)','InChIKey=QWBLDCDLJHPULD-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SCc3cccnc3)nc2n(C)c1=O',NULL),
	(76431,0,0,'6493-45-4','Consistent with Molecular Formula','C13H13N5OS2',319.3986,'6-Thio-8-[(4\'-pyridylmethyl)thio]theophylline\nUric acid, 1,3-dimethyl-8-[(4-pyridylmethyl)thio]-6-thio-\nTheophylline, 8-[(4-pyridylmethyl)thio]-6-thio-','5F79013931D2FAD3-FICuS-01-57','5F79013931D2FAD3-FICTS-01-36','5F79013931D2FAD3-uuuuu-01-06','InChI=1S/C13H13N5OS2/c1-17-10-9(11(20)18(2)13(17)19)15-12(16-10)21-7-8-3-5-14-6-4-8/h3-6H,7H2,1-2H3,(H,15,16)','InChIKey=HSSOACXLVAMCIS-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SCc3ccncc3)nc2n(C)c1=O',NULL),
	(76432,0,0,'6493-46-5','Consistent with Molecular Formula','C14H21N5OS2',339.4728,'Theophylline, 8-[2-(piperidinoethyl)thio]-6-thio-\n6-Thio-8-(.beta.-N-piperidylethyl)thiotheophylline\nUric acid, 1,3-dimethyl-8-[2-(piperidinoethyl)thio]-6-thio-\nTheophylline, 8-[(2-piperidinoethyl)thio]-6-thio-','DA8301473EADBC7D-FICuS-01-80','DA8301473EADBC7D-FICTS-01-5F','DA8301473EADBC7D-uuuuu-01-2F','InChI=1S/C14H21N5OS2/c1-17-11-10(12(21)18(2)14(17)20)15-13(16-11)22-9-8-19-6-4-3-5-7-19/h3-9H2,1-2H3,(H,15,16)','InChIKey=KRNRCKVBLPHZPG-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SCCN3CCCCC3)nc2n(C)c1=O',NULL),
	(76433,1,0,'6493-47-6','Consistent with Molecular Formula','C12H16N4O2S2',312.404,'6-Thio-8-(2\'-tetrahydrofurfuryl)thiotheophylline\nTheophylline, 8-(tetrahydrofurfuryl)thio-6-thio-\nUric acid, 1,3-dimethyl-6-thio-8-(tetrahydrofurfuryl)thio-\nTheophylline, 8-[(tetrahydrofurfuryl)thio]-6-thio-','C1F7F6581ED10511-FICuS-01-53','38FC220FD630B31E-FICTS-01-3C','C1F7F6581ED10511-uuuuu-01-02','InChI=1S/C12H16N4O2S2/c1-15-9-8(10(19)16(2)12(15)17)13-11(14-9)20-6-7-4-3-5-18-7/h7H,3-6H2,1-2H3,(H,13,14)','InChIKey=SXLIZCRHKYNSMR-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SCC3CCCO3)nc2n(C)c1=O','1'),
	(76434,0,0,'6505-99-3','Consistent with Molecular Formula','C13H19N5O2S2',341.4454,NULL,'AC9A5A1AA5EDF59F-FICuS-01-A6','AC9A5A1AA5EDF59F-FICTS-01-85','AC9A5A1AA5EDF59F-uuuuu-01-55','InChI=1S/C13H19N5O2S2/c1-16-10-9(11(21)17(2)13(16)19)14-12(15-10)22-8-5-18-3-6-20-7-4-18/h3-8H2,1-2H3,(H,14,15)','InChIKey=XHNSOGDMSSHQFY-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SCCN3CCOCC3)nc2n(C)c1=O',NULL),
	(76435,0,0,'23450-44-4','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'C5A23BECC129BFA2-FICuS-01-89','9B0573ED797DE1C2-FICTS-01-4F','C5A23BECC129BFA2-uuuuu-01-38','InChI=1S/C12H10N2O3/c15-10-9(11(16)14-12(17)13-10)7-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,13,14,15,16,17)','InChIKey=OQEVKWNFYUSHKF-UHFFFAOYSA-N','O=C1NC(=O)C(=CCc2ccccc2)C(=O)N1',NULL),
	(76436,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2N2O3',285.086,NULL,'54AEB2E9BCA50CBF-FICuS-01-9E','54AEB2E9BCA50CBF-FICTS-01-7D','54AEB2E9BCA50CBF-uuuuu-01-4D','InChI=1S/C11H6Cl2N2O3/c12-7-2-1-5(4-8(7)13)3-6-9(16)14-11(18)15-10(6)17/h1-4H,(H2,14,15,16,17,18)','InChIKey=QCMSLEGYKUUIKJ-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccc(Cl)c(Cl)c2)C(=O)N1',NULL),
	(76437,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2N2O3',285.086,'Barbituric acid, 5-(2,6-dichlorobenzylidene)-','B4D093790F2FB8C7-FICuS-01-6F','B4D093790F2FB8C7-FICTS-01-4E','B4D093790F2FB8C7-uuuuu-01-1E','InChI=1S/C11H6Cl2N2O3/c12-7-2-1-3-8(13)5(7)4-6-9(16)14-11(18)15-10(6)17/h1-4H,(H2,14,15,16,17,18)','InChIKey=SQYOZZVSVQWNJN-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2c(Cl)cccc2Cl)C(=O)N1',NULL),
	(76438,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O4',273.2476,NULL,'EE9A0373013CFAB4-FICuS-01-6C','EE9A0373013CFAB4-FICTS-01-4B','EE9A0373013CFAB4-uuuuu-01-1B','InChI=1S/C13H11N3O4/c1-7(17)14-9-4-2-8(3-5-9)6-10-11(18)15-13(20)16-12(10)19/h2-6H,1H3,(H,14,17)(H2,15,16,18,19,20)','InChIKey=NAXHUSZYWNCBOG-UHFFFAOYSA-N','CC(=O)Nc1ccc(C=C2C(=O)NC(=O)NC2=O)cc1',NULL),
	(76439,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'2B10CD0652287AE0-FICuS-01-47','2B10CD0652287AE0-FICTS-01-26','2B10CD0652287AE0-uuuuu-01-F6','InChI=1S/C13H12N2O4S/c1-18-9-5-3-4-7(10(9)19-2)6-8-11(16)14-13(20)15-12(8)17/h3-6H,1-2H3,(H2,14,15,16,17,20)','InChIKey=WIILYOCLGCXSFE-UHFFFAOYSA-N','COc1cccc(C=C2C(=O)NC(=S)NC2=O)c1OC',NULL),
	(76440,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2S',246.2832,NULL,'361C1D6CA11AB2C8-FICuS-01-65','361C1D6CA11AB2C8-FICTS-01-44','361C1D6CA11AB2C8-uuuuu-01-14','InChI=1S/C12H10N2O2S/c1-7-3-2-4-8(5-7)6-9-10(15)13-12(17)14-11(9)16/h2-6H,1H3,(H2,13,14,15,16,17)','InChIKey=MOUVFPJNXVOVHO-UHFFFAOYSA-N','Cc1cccc(C=C2C(=O)NC(=S)NC2=O)c1',NULL),
	(76441,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O3S',248.2558,NULL,'1FF1B384C5A59102-FICuS-01-50','1FF1B384C5A59102-FICTS-01-2F','1FF1B384C5A59102-uuuuu-01-FF','InChI=1S/C11H8N2O3S/c14-8-4-2-1-3-6(8)5-7-9(15)12-11(17)13-10(7)16/h1-5,14H,(H2,12,13,15,16,17)','InChIKey=RGLBWQAEHZVAMS-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccccc1O',NULL),
	(76442,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O2S',184.2124,NULL,'DD37A7AD98D53D95-FICuS-01-85','EA116BD38E7B2532-FICTS-01-3F','DD37A7AD98D53D95-uuuuu-01-34','InChI=1S/C7H8N2O2S/c1-2-3-4-5(10)8-7(12)9-6(4)11/h3H,2H2,1H3,(H2,8,9,10,11,12)','InChIKey=HXNKCRILVJWLEV-UHFFFAOYSA-N','CCC=C1C(=O)NC(=S)NC1=O',NULL),
	(76443,0,0,'27430-14-4','Consistent with Molecular Formula','C11H7BrN2O2S',311.1525,NULL,'427ADCE83EA22362-FICuS-01-61','427ADCE83EA22362-FICTS-01-40','427ADCE83EA22362-uuuuu-01-10','InChI=1S/C11H7BrN2O2S/c12-7-3-1-6(2-4-7)5-8-9(15)13-11(17)14-10(8)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=WQCQYEYWNSEYRK-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccc(Br)cc1',NULL),
	(76444,0,1,'25732-31-4','Consistent with Molecular Formula','C6H7N7S',209.2282,NULL,'9AA40E712A22E083-FICuS-01-4A','3062FD3F8081B7DE-FICTS-01-47','9AA40E712A22E083-uuuuu-01-F9','InChI=1S/C6H7N7S/c7-6(14)13-12-5-3-4(9-1-8-3)10-2-11-5/h1-2H,(H3,7,13,14)(H2,8,9,10,11,12)','InChIKey=GUHAIBVGJPPBOC-UHFFFAOYSA-N','NC(=S)N/N=c1\\nc[nH]c2nc[nH]c12','1'),
	(76445,7,0,'17304-98-2','Consistent with Molecular Formula','C25H31BrO6',507.4203,NULL,'DD40CC4E5C2DDAD9-FICuS-01-A2','DD40CC4E5C2DDAD9-FICTS-01-81','DD40CC4E5C2DDAD9-uuuuu-01-51','InChI=1S/C25H31BrO6/c1-23-7-6-20-17(19(23)3-2-18(23)15-10-21(28)31-13-15)5-9-25(30)11-16(32-22(29)12-26)4-8-24(20,25)14-27/h3,10,14,16-18,20,30H,2,4-9,11-13H2,1H3','InChIKey=MPMCFMVNMGUZLX-UHFFFAOYSA-N','CC12CCC3C(CCC4(O)CC(OC(=O)CBr)CCC34C=O)C1=CCC2C1=CC(=O)OC1','1'),
	(76446,7,0,'17304-99-3','Consistent with Molecular Formula','C25H31IO6',554.4208,NULL,'3DEB970B69C0FFB0-FICuS-01-87','3DEB970B69C0FFB0-FICTS-01-66','3DEB970B69C0FFB0-uuuuu-01-36','InChI=1S/C25H31IO6/c1-23-7-6-20-17(19(23)3-2-18(23)15-10-21(28)31-13-15)5-9-25(30)11-16(32-22(29)12-26)4-8-24(20,25)14-27/h3,10,14,16-18,20,30H,2,4-9,11-13H2,1H3','InChIKey=NBOUGPXHKIDJOI-UHFFFAOYSA-N','CC12CCC3C(CCC4(O)CC(OC(=O)CI)CCC34C=O)C1=CCC2C1=CC(=O)OC1','1'),
	(76447,6,0,'4956-19-8','Consistent with Molecular Formula','C25H29IO5',536.4056,NULL,'4B9E015AEB9CC8F2-FICuS-01-88','4B9E015AEB9CC8F2-FICTS-01-67','4B9E015AEB9CC8F2-uuuuu-01-37','InChI=1S/C25H29IO5/c1-24-8-7-21-18(20(24)5-4-19(24)15-10-22(28)30-13-15)3-2-16-11-17(31-23(29)12-26)6-9-25(16,21)14-27/h2,5,10,14,17-19,21H,3-4,6-9,11-13H2,1H3','InChIKey=NLGPRXHZTWYMMK-UHFFFAOYSA-N','CC12CCC3C(CC=C4CC(OC(=O)CI)CCC43C=O)C1=CCC2C1=CC(=O)OC1','1'),
	(76448,0,0,'15451-41-9','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'F8BA036F8A0B4993-FICuS-01-6B','F8BA036F8A0B4993-FICTS-01-4A','F8BA036F8A0B4993-uuuuu-01-1A','InChI=1S/C17H12O3/c18-15-12-8-4-5-9-13(12)16(19)17(20)14(15)10-11-6-2-1-3-7-11/h1-9,20H,10H2','InChIKey=DAFZNKDZHABMQJ-UHFFFAOYSA-N','O=C1C(O)=C(Cc2ccccc2)C(=O)c2ccccc21',NULL),
	(76449,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'C6657EDA67ED0F6F-FICuS-01-94','C9A66FD54E4095AF-FICTS-01-60','C6657EDA67ED0F6F-uuuuu-01-43','InChI=1S/C17H19NO3/c1-11(2)7-8-14-15(18-9-10-19)17(21)13-6-4-3-5-12(13)16(14)20/h3-7,18-19H,8-10H2,1-2H3','InChIKey=BEOFXBVVJBHMGB-UHFFFAOYSA-N','CC(C)=CCC1=C(NCCO)C(=O)c2ccccc2C1=O',NULL),
	(76450,1,0,NULL,'Consistent with Molecular Formula','C12H7Cl3O4',321.5439,NULL,'42393D9F45041D51-FICuS-01-37','853B45D0DA161EE3-FICTS-01-3F','42393D9F45041D51-uuuuu-01-E6','InChI=1S/C12H7Cl3O4/c13-12(14,15)11(19)7-8(16)5-3-1-2-4-6(5)9(17)10(7)18/h1-4,11,18-19H','InChIKey=IMOLAKQAOWORIC-UHFFFAOYSA-N','O=C1C(O)=C(C(O)C(Cl)(Cl)Cl)C(=O)c2ccccc21','1'),
	(76451,0,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'87AC4DA72589E0E2-FICuS-01-6E','A845FCFFD549145A-FICTS-01-5E','87AC4DA72589E0E2-uuuuu-01-1D','InChI=1S/C16H20O4/c1-9(2)5-7-11-13(17)15(19)12(8-6-10(3)4)16(20)14(11)18/h5-6,17,20H,7-8H2,1-4H3','InChIKey=APLSNGWAJOIUHT-UHFFFAOYSA-N','CC(C)=CCC1=C(O)C(=O)C(CC=C(C)C)=C(O)C1=O',NULL),
	(76452,0,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'DAA08A81CA0A4662-FICuS-01-66','B7C81ECB90A9532B-FICTS-01-54','DAA08A81CA0A4662-uuuuu-01-15','InChI=1S/C11H12O4/c1-6(2)3-4-7-10(14)8(12)5-9(13)11(7)15/h3,5,12,15H,4H2,1-2H3','InChIKey=LNPOBZXHXCFWNX-UHFFFAOYSA-N','CC(C)=CCC1=C(O)C(=O)C=C(O)C1=O',NULL),
	(76453,0,0,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'D9F9DAF3CB2AA91A-FICuS-01-A5','D9F9DAF3CB2AA91A-FICTS-01-84','D9F9DAF3CB2AA91A-uuuuu-01-54','InChI=1S/C17H16O5/c1-10(2)7-8-13-15(20)11-5-3-4-6-12(11)16(21)17(13)22-9-14(18)19/h3-7H,8-9H2,1-2H3,(H,18,19)','InChIKey=CWCKYSOKAILEQL-UHFFFAOYSA-N','CC(C)=CCC1=C(OCC(=O)O)C(=O)c2ccccc2C1=O',NULL),
	(76454,0,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'F692CA439168FB3C-FICuS-01-6F','F692CA439168FB3C-FICTS-01-4E','F692CA439168FB3C-uuuuu-01-1E','InChI=1S/C19H20O5/c1-4-23-16(20)11-24-19-15(10-9-12(2)3)17(21)13-7-5-6-8-14(13)18(19)22/h5-9H,4,10-11H2,1-3H3','InChIKey=VLJRDQBZIZBKRC-UHFFFAOYSA-N','CCOC(=O)COC1=C(CC=C(C)C)C(=O)c2ccccc2C1=O',NULL),
	(76455,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'282645B1355501FA-FICuS-01-2F','31A8092EFFD19593-FICTS-01-3E','282645B1355501FA-uuuuu-01-DE','InChI=1S/C15H15NO2/c1-9(2)7-8-12-13(16)15(18)11-6-4-3-5-10(11)14(12)17/h3-7H,8,16H2,1-2H3','InChIKey=DVWBKIDLTPXMNK-UHFFFAOYSA-N','CC(C)=CCC1=C(N)C(=O)c2ccccc2C1=O',NULL),
	(76456,1,0,'3242-65-7','Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'6E4A959F7CB17870-FICuS-01-67','D1DC70F0EC635B1C-FICTS-01-5B','6E4A959F7CB17870-uuuuu-01-16','InChI=1S/C13H17N3O2/c1-9(2)8-11-12(17)16(13(18)14-11)15-10-6-4-3-5-7-10/h3-7,9,11,15H,8H2,1-2H3,(H,14,18)','InChIKey=OCPBKGQSDIJRSD-UHFFFAOYSA-N','CC(C)CC1NC(=O)N(Nc2ccccc2)C1=O','1'),
	(76457,1,0,'3016-40-8','Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'BA0AB4F4B090DB4C-FICuS-01-83','BA97A3388F82C007-FICTS-01-3A','BA0AB4F4B090DB4C-uuuuu-01-32','InChI=1S/C10H11N3O2/c1-7-9(14)13(10(15)11-7)12-8-5-3-2-4-6-8/h2-7,12H,1H3,(H,11,15)','InChIKey=YQHYLGCAQHYRFI-UHFFFAOYSA-N','CC1NC(=O)N(Nc2ccccc2)C1=O','1'),
	(76458,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'598BF519DEA1282E-FICuS-01-70','598BF519DEA1282E-FICTS-01-4F','598BF519DEA1282E-uuuuu-01-1F','InChI=1S/C9H11N3O2/c10-9(14)11-6-8(13)12-7-4-2-1-3-5-7/h1-5H,6H2,(H,12,13)(H3,10,11,14)','InChIKey=VQRFLAGOGOYOAB-UHFFFAOYSA-N','NC(=O)NCC(=O)Nc1ccccc1',NULL),
	(76459,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O3',265.3114,NULL,'EE5D8911119FD068-FICuS-01-60','EE5D8911119FD068-FICTS-01-3F','EE5D8911119FD068-uuuuu-01-0F','InChI=1S/C13H19N3O3/c1-9(2)8-11(12(17)18)14-13(19)16-15-10-6-4-3-5-7-10/h3-7,9,11,15H,8H2,1-2H3,(H,17,18)(H2,14,16,19)','InChIKey=PWKHPBWPDHXHST-UHFFFAOYSA-N','CC(C)CC(NC(=O)NNc1ccccc1)C(=O)O','1'),
	(76460,1,0,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'169C069C31494CD8-FICuS-01-50','169C069C31494CD8-FICTS-01-2F','169C069C31494CD8-uuuuu-01-FF','InChI=1S/C16H17N3O4/c20-13-8-6-11(7-9-13)10-14(15(21)22)17-16(23)19-18-12-4-2-1-3-5-12/h1-9,14,18,20H,10H2,(H,21,22)(H2,17,19,23)','InChIKey=IQBSVFNOWALMJJ-UHFFFAOYSA-N','O=C(NNc1ccccc1)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(76461,0,0,'79984-70-6','Consistent with Molecular Formula','C13H11ClN2O',246.6957,NULL,'C68A60DEEB06645F-FICuS-01-7A','C68A60DEEB06645F-FICTS-01-59','C68A60DEEB06645F-uuuuu-01-29','InChI=1S/C13H11ClN2O/c14-11-8-4-5-9-12(11)15-16-13(17)10-6-2-1-3-7-10/h1-9,15H,(H,16,17)','InChIKey=SIMPIELSEMHCDD-UHFFFAOYSA-N','O=C(NNc1ccccc1Cl)c1ccccc1',NULL),
	(76462,0,0,'61152-66-7','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'05E8406D42E9FB39-FICuS-01-5F','0A02A5B197A4DF97-FICTS-01-41','05E8406D42E9FB39-uuuuu-01-0E','InChI=1S/C10H10N2O2/c13-9-6-7-10(14)12(9)11-8-4-2-1-3-5-8/h1-5,11H,6-7H2','InChIKey=QIRVXYCWIWAETK-UHFFFAOYSA-N','O=C1CCC(=O)N1Nc1ccccc1',NULL),
	(76463,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'0BE2D5091E2F4FE9-FICuS-01-78','0BE2D5091E2F4FE9-FICTS-01-57','0BE2D5091E2F4FE9-uuuuu-01-27','InChI=1S/C10H12N2O3/c1-7(10(14)15)9(13)12-11-8-5-3-2-4-6-8/h2-7,11H,1H3,(H,12,13)(H,14,15)','InChIKey=HVKBZOWBSGEEPF-UHFFFAOYSA-N','CC(C(=O)O)C(=O)NNc1ccccc1','1'),
	(76464,0,0,'3016-53-3','Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'C422E427E01C826C-FICuS-01-50','C422E427E01C826C-FICTS-01-2F','C422E427E01C826C-uuuuu-01-FF','InChI=1S/C9H11N3O3/c13-8(14)6-10-9(15)12-11-7-4-2-1-3-5-7/h1-5,11H,6H2,(H,13,14)(H2,10,12,15)','InChIKey=YOIAAQMHELXSAP-UHFFFAOYSA-N','O=C(O)CNC(=O)NNc1ccccc1',NULL),
	(76465,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'7A7677CDF3F42545-FICuS-01-64','7A7677CDF3F42545-FICTS-01-43','7A7677CDF3F42545-uuuuu-01-13','InChI=1S/C12H16N2O3/c1-2-17-12(16)9-8-11(15)14-13-10-6-4-3-5-7-10/h3-7,13H,2,8-9H2,1H3,(H,14,15)','InChIKey=ZWJYCJSTVOCYJY-UHFFFAOYSA-N','CCOC(=O)CCC(=O)NNc1ccccc1',NULL),
	(76466,1,0,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'9A955938A76C245F-FICuS-01-5A','9A955938A76C245F-FICTS-01-39','9A955938A76C245F-uuuuu-01-09','InChI=1S/C16H17N3O3/c20-15(21)14(11-12-7-3-1-4-8-12)17-16(22)19-18-13-9-5-2-6-10-13/h1-10,14,18H,11H2,(H,20,21)(H2,17,19,22)','InChIKey=IFSBNOFAHOXXEW-UHFFFAOYSA-N','O=C(NNc1ccccc1)NC(Cc1ccccc1)C(=O)O','1'),
	(76467,0,0,'17473-74-4','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'C15FD99DEEBF84C8-FICuS-01-A9','C15FD99DEEBF84C8-FICTS-01-88','C15FD99DEEBF84C8-uuuuu-01-58','InChI=1S/C14H14N2O2/c1-18-13-9-7-12(8-10-13)15-16-14(17)11-5-3-2-4-6-11/h2-10,15H,1H3,(H,16,17)','InChIKey=BNXWLNCRSLYPFG-UHFFFAOYSA-N','COc1ccc(NNC(=O)c2ccccc2)cc1',NULL),
	(76468,0,0,'30410-44-7','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'500B55D884CC8E53-FICuS-01-5B','500B55D884CC8E53-FICTS-01-3A','500B55D884CC8E53-uuuuu-01-0A','InChI=1S/C14H12N2O2/c1-18-13-9-7-11(8-10-13)14(17)16-15-12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=HWWXDLYQUPLQAX-UHFFFAOYSA-N','COc1ccc(C(=O)/N=N/c2ccccc2)cc1',NULL),
	(76469,0,0,'3016-43-1','Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'36C98D743A54DD9F-FICuS-01-77','665FD9BFB34062C1-FICTS-01-47','36C98D743A54DD9F-uuuuu-01-26','InChI=1S/C9H9N3O3/c13-8(14)6-10-9(15)12-11-7-4-2-1-3-5-7/h1-5H,6H2,(H,10,15)(H,13,14)','InChIKey=XBVFDLLUOSYYLI-UHFFFAOYSA-N','O=C(O)CNC(=O)/N=N/c1ccccc1',NULL),
	(76470,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'FEBB4ABFDB3263E5-FICuS-01-A1','2DAAABFAC5022325-FICTS-01-4E','FEBB4ABFDB3263E5-uuuuu-01-50','InChI=1S/C16H15N3O3/c20-15(21)14(11-12-7-3-1-4-8-12)17-16(22)19-18-13-9-5-2-6-10-13/h1-10,14H,11H2,(H,17,22)(H,20,21)','InChIKey=CPPLHMUZFBBMNN-UHFFFAOYSA-N','O=C(/N=N/c1ccccc1)NC(Cc1ccccc1)C(=O)O','1'),
	(76471,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'D3CBE66C576C8A5F-FICuS-01-90','0317B8FE5738F686-FICTS-01-37','D3CBE66C576C8A5F-uuuuu-01-3F','InChI=1S/C13H17N3O3/c1-9(2)8-11(12(17)18)14-13(19)16-15-10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3,(H,14,19)(H,17,18)','InChIKey=YOIMZCAQJXUEFO-UHFFFAOYSA-N','CC(C)CC(NC(=O)/N=N/c1ccccc1)C(=O)O','1'),
	(76472,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'8F83722E5E0B331F-FICuS-01-59','74E9B8B47A7034AB-FICTS-01-48','8F83722E5E0B331F-uuuuu-01-08','InChI=1S/C10H11N3O3/c1-7(9(14)15)11-10(16)13-12-8-5-3-2-4-6-8/h2-7H,1H3,(H,11,16)(H,14,15)','InChIKey=ZJWVEQMFWYJXEH-UHFFFAOYSA-N','CC(NC(=O)/N=N/c1ccccc1)C(=O)O','1'),
	(76473,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O4',313.3122,NULL,'5FF585DF2CD1BAFF-FICuS-01-AD','83255A0BF1F31B3F-FICTS-01-3C','5FF585DF2CD1BAFF-uuuuu-01-5C','InChI=1S/C16H15N3O4/c20-13-8-6-11(7-9-13)10-14(15(21)22)17-16(23)19-18-12-4-2-1-3-5-12/h1-9,14,20H,10H2,(H,17,23)(H,21,22)','InChIKey=FRNOLCAZVRCGDO-UHFFFAOYSA-N','O=C(/N=N/c1ccccc1)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(76474,1,0,'5580-89-2','Consistent with Molecular Formula','C9H11BrN2O3',275.1015,NULL,'B4E83E1E08289F9E-FICuS-01-77','B4E83E1E08289F9E-FICTS-01-56','B4E83E1E08289F9E-uuuuu-01-26','InChI=1S/C9H11BrN2O3/c10-6-5-12(9(14)11-8(6)13)7-3-1-2-4-15-7/h5,7H,1-4H2,(H,11,13,14)','InChIKey=YKSYKEJFDYVOEW-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CCCCO2)cc1Br','1'),
	(76475,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN3O4',261.6645,NULL,'1981818E7A351A6E-FICuS-01-4D','1981818E7A351A6E-FICTS-01-2C','1981818E7A351A6E-uuuuu-01-FC','InChI=1S/C9H12ClN3O4/c1-4-17-8(15)11-5-6(10)12(2)9(16)13(3)7(5)14/h4H2,1-3H3,(H,11,15)','InChIKey=KUSHDFAWIJVLHT-UHFFFAOYSA-N','CCOC(=O)Nc1c(Cl)n(C)c(=O)n(C)c1=O',NULL),
	(76476,1,0,'5580-88-1','Consistent with Molecular Formula','C10H13IN2O3',336.1288,NULL,'9BB09610DFAB3C85-FICuS-01-74','9BB09610DFAB3C85-FICTS-01-53','9BB09610DFAB3C85-uuuuu-01-23','InChI=1S/C10H13IN2O3/c1-15-9-7(11)6-13(10(14)12-9)8-4-2-3-5-16-8/h6,8H,2-5H2,1H3','InChIKey=GLBHNHZDYNZSGI-UHFFFAOYSA-N','COc1nc(=O)n(C2CCCCO2)cc1I','1'),
	(76477,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl2NO',342.2238,NULL,'54624CAFE059B101-FICuS-01-4D','54624CAFE059B101-FICTS-01-2C','54624CAFE059B101-uuuuu-01-FC','InChI=1S/C19H13Cl2NO/c20-15-10-12-16(13-11-15)23-19(14-6-2-1-3-7-14)22-18-9-5-4-8-17(18)21/h1-13H','InChIKey=SLMICLMPRCKNDC-UHFFFAOYSA-N','Clc1ccc(O/C(=N/c2ccccc2Cl)c2ccccc2)cc1',NULL),
	(76478,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl2NO',342.2238,NULL,'8545E9609BEBB144-FICuS-01-5E','8545E9609BEBB144-FICTS-01-3D','8545E9609BEBB144-uuuuu-01-0D','InChI=1S/C19H13Cl2NO/c20-15-10-12-16(13-11-15)22(18-9-5-4-8-17(18)21)19(23)14-6-2-1-3-7-14/h1-13H','InChIKey=SNHMESCLOPPRJG-UHFFFAOYSA-N','O=C(c1ccccc1)N(c1ccc(Cl)cc1)c1ccccc1Cl',NULL),
	(76479,7,1,NULL,'Consistent with Molecular Formula','C23H32O2S',372.5646,NULL,'5F683FDBFD47456E-FICuS-01-88','5F683FDBFD47456E-FICTS-01-67','40884CD6A7E325AB-uuuuu-01-15','InChI=1S/C23H32O2S/c1-22-11-9-15(24)13-14(22)3-4-16-17-5-6-19(20-7-8-21(25)26-20)23(17,2)12-10-18(16)22/h7-8,14-18,24H,3-6,9-13H2,1-2H3/b20-19-','InChIKey=ROFIAKOMNJJEFN-VXPUYCOJSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CC/C2=C1\\C=CC(=O)S1','1'),
	(76480,7,1,NULL,'Consistent with Molecular Formula','C23H32O2S',372.5646,NULL,'5F683FDBFD47456E-FICuS-01-88','5F683FDBFD47456E-FICTS-01-67','40884CD6A7E325AB-uuuuu-01-15','InChI=1S/C23H32O2S/c1-22-11-9-15(24)13-14(22)3-4-16-17-5-6-19(20-7-8-21(25)26-20)23(17,2)12-10-18(16)22/h7-8,14-18,24H,3-6,9-13H2,1-2H3/b20-19-','InChIKey=ROFIAKOMNJJEFN-VXPUYCOJSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CC/C2=C1\\C=CC(=O)S1','1'),
	(76481,4,0,'24413-24-9','Consistent with Molecular Formula','C8H14S3',206.3786,NULL,'5C4CD888910C4F30-FICuS-01-5C','5C4CD888910C4F30-FICTS-01-3B','5C4CD888910C4F30-uuuuu-01-0B','InChI=1S/C8H14S3/c9-5-1-3-7-6(10)2-4-8(5)11-7/h5-10H,1-4H2','InChIKey=GFMPTSJCOVGLDT-UHFFFAOYSA-N','SC1CCC2SC1CCC2S','1'),
	(76482,0,0,NULL,'Consistent with Molecular Formula','C28H28?ClN7O4',562.0267,NULL,'B3D530D4CBBBCDF1-FICuS-01-97','B3D530D4CBBBCDF1-FICTS-01-76','B3D530D4CBBBCDF1-uuuuu-01-46','InChI=1S/C28H27N7O4.ClH/c36-27(33-21-7-1-5-18(15-21)25-29-11-3-12-30-25)20-9-10-23(24(17-20)35(38)39)28(37)34-22-8-2-6-19(16-22)26-31-13-4-14-32-26;/h1-2,5-10,15-17H,3-4,11-14H2,(H,29,30)(H,31,32)(H,33,36)(H,34,37);1H','InChIKey=QQQQBCJDQOPHJH-UHFFFAOYSA-N','*.Cl.O=C(Nc1cccc(C2=NCCCN2)c1)c1ccc(C(=O)Nc2cccc(C3=NCCCN3)c2)c([N+](=O)[O-])c1',NULL),
	(76483,0,0,NULL,'Consistent with Molecular Formula','C36H35?ClN8',615.1791,'Terephthalamidine, N\',N\'\'\'-bis[P-(benzylamidino)phenyl]-, tetrahydrochloride\n1,4-Benzenedicarboximidamide, N,N\'\'-bis[4-[imino[(phenylmethyl)amino]methyl]phenyl]-, tetrahydrochloride','F16F970FC63986F5-FICuS-01-6E','F16F970FC63986F5-FICTS-01-4D','F16F970FC63986F5-uuuuu-01-1D','InChI=1S/C36H34N8.ClH/c37-33(41-23-25-7-3-1-4-8-25)27-15-19-31(20-16-27)43-35(39)29-11-13-30(14-12-29)36(40)44-32-21-17-28(18-22-32)34(38)42-24-26-9-5-2-6-10-26;/h1-22H,23-24H2,(H2,37,41)(H2,38,42)(H2,39,43)(H2,40,44);1H','InChIKey=KQLWCFPXAJJNJN-UHFFFAOYSA-N','*.Cl.N=C(NCc1ccccc1)c1ccc(NC(=N)c2ccc(C(=N)Nc3ccc(C(=N)NCc4ccccc4)cc3)cc2)cc1',NULL),
	(76484,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O2',314.7707,'Acetamide, N,N\'-(3-chloro-9H-fluorene-2,7-diyl)bis-','71868A0745C44C65-FICuS-01-3F','71868A0745C44C65-FICTS-01-1E','71868A0745C44C65-uuuuu-01-EE','InChI=1S/C17H15ClN2O2/c1-9(21)19-13-3-4-14-11(6-13)5-12-7-17(20-10(2)22)16(18)8-15(12)14/h3-4,6-8H,5H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=SATQFYPEVFKHAD-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(NC(C)=O)c(Cl)cc1-2',NULL),
	(76485,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O2',349.2158,NULL,'6AA3428C81EAC727-FICuS-01-65','6AA3428C81EAC727-FICTS-01-44','6AA3428C81EAC727-uuuuu-01-14','InChI=1S/C17H14Cl2N2O2/c1-8(22)20-16-4-10-3-11-5-17(21-9(2)23)15(19)7-13(11)12(10)6-14(16)18/h4-7H,3H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=GJXAFFMXCCMRGV-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1cc(Cl)c(NC(C)=O)cc1C2',NULL),
	(76486,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O3',337.1616,NULL,'40840E555E9EAC93-FICuS-01-5E','40840E555E9EAC93-FICTS-01-3D','40840E555E9EAC93-uuuuu-01-0D','InChI=1S/C15H10Cl2N2O3/c1-7(20)18-15-11-5-8-4-9(19(21)22)2-3-10(8)14(11)12(16)6-13(15)17/h2-4,6H,5H2,1H3,(H,18,20)','InChIKey=GMIJXBFTMCCSIM-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc(Cl)c2c1Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(76487,0,0,NULL,'Consistent with Molecular Formula','C15H10Br2Cl2N2O',464.9708,NULL,'962519822E13FED6-FICuS-01-51','962519822E13FED6-FICTS-01-30','962519822E13FED6-uuuuu-01-00','InChI=1S/C15H10Br2Cl2N2O/c1-5(22)21-15-11(18)4-7-6-3-10(16)14(20)12(17)8(6)2-9(7)13(15)19/h3-4H,2,20H2,1H3,(H,21,22)','InChIKey=UZWZFGFFFRCIIK-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c(c1Cl)Cc1c-2cc(Br)c(N)c1Br',NULL),
	(76488,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2',230.6963,NULL,'ABF41B706E5305F8-FICuS-01-64','ABF41B706E5305F8-FICTS-01-43','ABF41B706E5305F8-uuuuu-01-13','InChI=1S/C13H11ClN2/c14-12-6-11-8(5-13(12)16)3-7-4-9(15)1-2-10(7)11/h1-2,4-6H,3,15-16H2','InChIKey=HNVPFPLBIJCROA-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1cc(N)c(Cl)cc1-2',NULL),
	(76489,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl2NO2',280.1098,NULL,'C0D8531D1BB6A114-FICuS-01-55','C0D8531D1BB6A114-FICTS-01-34','C0D8531D1BB6A114-uuuuu-01-04','InChI=1S/C13H7Cl2NO2/c14-9-4-8-3-7-5-10(16(17)18)1-2-11(7)13(8)12(15)6-9/h1-2,4-6H,3H2','InChIKey=MCLYDGGEARNDPY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1cc(Cl)cc(Cl)c1-2',NULL),
	(76490,0,1,NULL,'Consistent with Molecular Formula','C14H10BrN3S',332.2171,NULL,'C8215118C19CCC6A-FICuS-01-61','C8215118C19CCC6A-FICTS-01-40','93227633B4F8357C-uuuuu-01-EF','InChI=1S/C14H10BrN3S/c15-8-5-6-11-12(7-8)9-3-1-2-4-10(9)13(11)17-18-14(16)19/h1-7H,(H3,16,18,19)/b17-13-','InChIKey=ZWRGSLGTWZRDMP-LGMDPLHJSA-N','NC(=S)N/N=C1/c2ccccc2-c2cc(Br)ccc21','1'),
	(76491,0,0,'42134-89-4','Consistent with Molecular Formula','C14H9Cl2N3S',322.2112,NULL,'580225A92DDCCAB5-FICuS-01-6F','580225A92DDCCAB5-FICTS-01-4E','580225A92DDCCAB5-uuuuu-01-1E','InChI=1S/C14H9Cl2N3S/c15-7-1-3-9-10-4-2-8(16)6-12(10)13(11(9)5-7)18-19-14(17)20/h1-6H,(H3,17,19,20)','InChIKey=RPCVDGQJPTXZGF-UHFFFAOYSA-N','NC(=S)NN=C1c2cc(Cl)ccc2-c2ccc(Cl)cc21',NULL),
	(76492,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2O3P',343.1457,NULL,'77422968FFE3DB52-FICuS-01-65','77422968FFE3DB52-FICTS-01-44','77422968FFE3DB52-uuuuu-01-14','InChI=1S/C15H13Cl2O3P/c1-19-21(18,20-2)15-13-7-9(16)3-5-11(13)12-6-4-10(17)8-14(12)15/h3-8,15H,1-2H3','InChIKey=OFFCPTYNWDJRLW-UHFFFAOYSA-N','COP(=O)(OC)C1c2cc(Cl)ccc2-c2ccc(Cl)cc21',NULL),
	(76493,0,0,NULL,'Consistent with Molecular Formula','C17H20NO3P',317.3237,NULL,'A015E7154A9A3420-FICuS-01-38','A015E7154A9A3420-FICTS-01-17','A015E7154A9A3420-uuuuu-01-E7','InChI=1S/C17H20NO3P/c1-3-20-22(19,21-4-2)18-15-9-10-17-14(12-15)11-13-7-5-6-8-16(13)17/h5-10,12H,3-4,11H2,1-2H3,(H,18,19)','InChIKey=RGAGCNLBCZETJN-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc2c(c1)Cc1ccccc1-2)OCC',NULL),
	(76494,0,0,NULL,'Consistent with Molecular Formula','C17H19FNO3P',335.3142,NULL,'3E2576F64A8A9BDA-FICuS-01-7D','3E2576F64A8A9BDA-FICTS-01-5C','3E2576F64A8A9BDA-uuuuu-01-2C','InChI=1S/C17H19FNO3P/c1-3-21-23(20,22-4-2)19-15-6-8-17-13(11-15)9-12-10-14(18)5-7-16(12)17/h5-8,10-11H,3-4,9H2,1-2H3,(H,19,20)','InChIKey=PORDDLVRQCTBHP-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc2c(c1)Cc1cc(F)ccc1-2)OCC',NULL),
	(76495,0,0,NULL,'Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'0AF88095F390633E-FICuS-01-4F','0AF88095F390633E-FICTS-01-2E','0AF88095F390633E-uuuuu-01-FE','InChI=1S/C15H11NO4/c1-20-15(17)13-4-2-3-12-11-6-5-10(16(18)19)7-9(11)8-14(12)13/h2-7H,8H2,1H3','InChIKey=KLPOEWSIHBUOTI-UHFFFAOYSA-N','COC(=O)c1cccc2c1Cc1cc([N+](=O)[O-])ccc1-2',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(76496,0,0,NULL,'Consistent with Molecular Formula','C13H7FO2',214.1955,NULL,'D7754E022D468B4C-FICuS-01-5A','D7754E022D468B4C-FICTS-01-39','D7754E022D468B4C-uuuuu-01-09','InChI=1S/C13H7FO2/c14-8-5-6-12-11(7-8)9-3-1-2-4-10(9)13(15)16-12/h1-7H','InChIKey=RAAOHXKMORXNGL-UHFFFAOYSA-N','O=c1oc2ccc(F)cc2c2ccccc12',NULL),
	(76497,0,0,'90909-58-3','Consistent with Molecular Formula','C13H7ClO2',230.6501,NULL,'12925B9A90F51B4C-FICuS-01-54','12925B9A90F51B4C-FICTS-01-33','12925B9A90F51B4C-uuuuu-01-03','InChI=1S/C13H7ClO2/c14-8-5-6-12-11(7-8)9-3-1-2-4-10(9)13(15)16-12/h1-7H','InChIKey=GJAVHARCAVPCTI-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2c2ccccc12',NULL),
	(76498,0,0,'3525-01-7','Consistent with Molecular Formula','C13H8O3',212.2044,NULL,'56742E31E8FD64AC-FICuS-01-6D','56742E31E8FD64AC-FICTS-01-4C','56742E31E8FD64AC-uuuuu-01-1C','InChI=1S/C13H8O3/c14-8-5-6-12-11(7-8)9-3-1-2-4-10(9)13(15)16-12/h1-7,14H','InChIKey=JIOCZMQHSOXWTI-UHFFFAOYSA-N','O=c1oc2ccc(O)cc2c2ccccc12',NULL),
	(76499,0,0,'17532-94-4','Consistent with Molecular Formula','C13H6F2O',216.1866,NULL,'DBBA07C98A1941D8-FICuS-01-77','DBBA07C98A1941D8-FICTS-01-56','DBBA07C98A1941D8-uuuuu-01-26','InChI=1S/C13H6F2O/c14-9-5-6-10(15)12-11(9)7-3-1-2-4-8(7)13(12)16/h1-6H','InChIKey=OVPZENZRSOPWMR-UHFFFAOYSA-N','O=C1c2ccccc2-c2c(F)ccc(F)c21',NULL),
	(76500,0,0,'24313-53-9','Consistent with Molecular Formula','C13H6F2O',216.1866,NULL,'8D9804FF6797CD86-FICuS-01-76','8D9804FF6797CD86-FICTS-01-55','8D9804FF6797CD86-uuuuu-01-25','InChI=1S/C13H6F2O/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16)11(9)5-7/h1-6H','InChIKey=VEOGWHFDYPRACH-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2ccc(F)cc21',NULL),
	(76501,0,0,'17698-86-1','Consistent with Molecular Formula','C13H4F4O',252.1676,NULL,'14379C3725288982-FICuS-01-28','14379C3725288982-FICTS-01-07','14379C3725288982-uuuuu-01-D7','InChI=1S/C13H4F4O/c14-9-7-5-3-1-2-4-6(5)13(18)8(7)10(15)12(17)11(9)16/h1-4H','InChIKey=QBZOIEIJWHHELD-UHFFFAOYSA-N','O=C1c2ccccc2-c2c(F)c(F)c(F)c(F)c21',NULL),
	(76502,0,0,'17532-95-5','Consistent with Molecular Formula','C13H5F2NO3',261.1842,NULL,'A3F298E2A0E2A9A5-FICuS-01-73','A3F298E2A0E2A9A5-FICTS-01-52','A3F298E2A0E2A9A5-uuuuu-01-22','InChI=1S/C13H5F2NO3/c14-9-3-4-10(15)12-11(9)7-2-1-6(16(18)19)5-8(7)13(12)17/h1-5H','InChIKey=OOPOVJNBUYGUCU-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c(F)ccc(F)c21',NULL),
	(76503,0,0,'2969-62-2','Consistent with Molecular Formula','C13H5F2NO3',261.1842,NULL,'D31AB2B1F1F32884-FICuS-01-5D','D31AB2B1F1F32884-FICTS-01-3C','D31AB2B1F1F32884-uuuuu-01-0C','InChI=1S/C13H5F2NO3/c14-6-1-2-8-9(3-6)13(17)10-4-7(16(18)19)5-11(15)12(8)10/h1-5H','InChIKey=LEMSRARECSIWDD-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2c(F)cc([N+](=O)[O-])cc21',NULL),
	(76504,0,0,'17533-03-8','Consistent with Molecular Formula','C13H3F4NO3',297.1652,NULL,'F4C7F7199EBDFB29-FICuS-01-99','F4C7F7199EBDFB29-FICTS-01-78','F4C7F7199EBDFB29-uuuuu-01-48','InChI=1S/C13H3F4NO3/c14-9-7-5-2-1-4(18(20)21)3-6(5)13(19)8(7)10(15)12(17)11(9)16/h1-3H','InChIKey=WESFPEHTDPKBIX-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c(F)c(F)c(F)c(F)c21',NULL),
	(76505,0,0,'16233-22-0','Consistent with Molecular Formula','C16H12O2S2',300.3896,NULL,'E834C7C8FE3818EC-FICuS-01-87','E834C7C8FE3818EC-FICTS-01-66','E834C7C8FE3818EC-uuuuu-01-36','InChI=1S/C16H12O2S2/c1-2-18-16(19)20-10-7-8-13-14(9-10)11-5-3-4-6-12(11)15(13)17/h3-9H,2H2,1H3','InChIKey=NBRTWNCGYVRNCS-UHFFFAOYSA-N','CCOC(=S)Sc1ccc2c(c1)-c1ccccc1C2=O',NULL),
	(76506,0,0,'24225-51-2','Consistent with Molecular Formula','C13H9BrO',261.1175,NULL,'554B971DA37C193B-FICuS-01-59','554B971DA37C193B-FICTS-01-38','554B971DA37C193B-uuuuu-01-08','InChI=1S/C13H9BrO/c14-10-1-3-12-8(6-10)5-9-7-11(15)2-4-13(9)12/h1-4,6-7,15H,5H2','InChIKey=PWXRJWFFXLPGQR-UHFFFAOYSA-N','Oc1ccc2c(c1)Cc1cc(Br)ccc1-2',NULL),
	(76507,0,0,'54961-25-0','Consistent with Molecular Formula','C13H7Br3O',418.9097,NULL,'5FAA75E0CBDDC772-FICuS-01-95','5FAA75E0CBDDC772-FICTS-01-74','5FAA75E0CBDDC772-uuuuu-01-44','InChI=1S/C13H7Br3O/c14-7-1-2-8-6(3-7)4-10-9(8)5-11(15)13(17)12(10)16/h1-3,5,17H,4H2','InChIKey=NGFCTYXDLFKELS-UHFFFAOYSA-N','Oc1c(Br)cc2c(c1Br)Cc1cc(Br)ccc1-2',NULL),
	(76508,0,0,NULL,'Consistent with Molecular Formula','C13H8BrClFN',312.5683,NULL,'916197FE911BCE0C-FICuS-01-6B','916197FE911BCE0C-FICTS-01-4A','916197FE911BCE0C-uuuuu-01-1A','InChI=1S/C13H8BrClFN/c14-12-10-4-6-3-7(16)1-2-8(6)9(10)5-11(15)13(12)17/h1-3,5H,4,17H2','InChIKey=JPSWVMAUFWCWFZ-UHFFFAOYSA-N','Nc1c(Cl)cc2c(c1Br)Cc1cc(F)ccc1-2',NULL),
	(76509,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2',265.1414,NULL,'5C8246AF4F3DB0C9-FICuS-01-79','5C8246AF4F3DB0C9-FICTS-01-58','5C8246AF4F3DB0C9-uuuuu-01-28','InChI=1S/C13H10Cl2N2/c14-11-5-9-8-2-1-7(16)3-6(8)4-10(9)12(15)13(11)17/h1-3,5H,4,16-17H2','InChIKey=ZALWCWXSZOGCOW-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1c-2cc(Cl)c(N)c1Cl',NULL),
	(76510,1,0,NULL,'Consistent with Molecular Formula','C13H8Br3NO',433.9243,NULL,'B3568E5E4B6FCEB2-FICuS-01-8C','B3568E5E4B6FCEB2-FICTS-01-6B','B3568E5E4B6FCEB2-uuuuu-01-3B','InChI=1S/C13H8Br3NO/c14-5-1-2-6-7(3-5)13(18)8-4-9(15)11(16)12(17)10(6)8/h1-4,13,18H,17H2','InChIKey=NRQYBHTVCDKLQB-UHFFFAOYSA-N','Nc1c(Br)c(Br)cc2c1-c1ccc(Br)cc1C2O','1'),
	(76511,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl3N2O2',383.6609,NULL,'240258F4A2B054D1-FICuS-01-39','240258F4A2B054D1-FICTS-01-18','240258F4A2B054D1-uuuuu-01-E8','InChI=1S/C17H13Cl3N2O2/c1-7(23)21-15-4-9-3-12-11(10(9)5-13(15)18)6-14(19)17(16(12)20)22-8(2)24/h4-6H,3H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=FJOLACZMWYUESZ-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)-c1cc(Cl)c(NC(C)=O)c(Cl)c1C2',NULL),
	(76512,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'31077728EB0D66D3-FICuS-01-48','31077728EB0D66D3-FICTS-01-27','31077728EB0D66D3-uuuuu-01-F7','InChI=1S/C15H13NO2/c1-18-15(17)13-4-2-3-12-11-6-5-10(16)7-9(11)8-14(12)13/h2-7H,8,16H2,1H3','InChIKey=NALHFDFMADYFOB-UHFFFAOYSA-N','COC(=O)c1cccc2c1Cc1cc(N)ccc1-2',NULL),
	(76513,0,0,NULL,'Consistent with Molecular Formula','C15H11Br2NO2',397.0654,NULL,'7D380AD46F2CFBA1-FICuS-01-81','7D380AD46F2CFBA1-FICTS-01-60','7D380AD46F2CFBA1-uuuuu-01-30','InChI=1S/C15H11Br2NO2/c1-20-15(19)8-4-2-3-7-9(8)5-11-10(7)6-12(16)14(18)13(11)17/h2-4,6H,5,18H2,1H3','InChIKey=WMNBAWSTAQCPOD-UHFFFAOYSA-N','COC(=O)c1cccc2c1Cc1c-2cc(Br)c(N)c1Br',NULL),
	(76514,0,0,NULL,'Consistent with Molecular Formula','C17H19ClNO3P',351.7688,NULL,'7A8A1CD0D5F6DF8F-FICuS-01-9D','7A8A1CD0D5F6DF8F-FICTS-01-7C','7A8A1CD0D5F6DF8F-uuuuu-01-4C','InChI=1S/C17H19ClNO3P/c1-3-21-23(20,22-4-2)19-17-10-13-9-12-7-5-6-8-14(12)15(13)11-16(17)18/h5-8,10-11H,3-4,9H2,1-2H3,(H,19,20)','InChIKey=AGPAUBKGKCIJDM-UHFFFAOYSA-N','CCOP(=O)(Nc1cc2c(cc1Cl)-c1ccccc1C2)OCC',NULL),
	(76515,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O3',302.7165,NULL,'AE9150ACC4C39E17-FICuS-01-73','AE9150ACC4C39E17-FICTS-01-52','AE9150ACC4C39E17-uuuuu-01-22','InChI=1S/C15H11ClN2O3/c1-8(19)17-15-13-7-9-6-10(18(20)21)2-3-11(9)12(13)4-5-14(15)16/h2-6H,7H2,1H3,(H,17,19)','InChIKey=VSKHNKLUBZYVGR-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)ccc2c1Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(76516,0,0,'2841-37-4','Consistent with Molecular Formula','C13H5F3O',234.1771,NULL,'AA6D8A8A43B0ED49-FICuS-01-84','AA6D8A8A43B0ED49-FICTS-01-63','AA6D8A8A43B0ED49-uuuuu-01-33','InChI=1S/C13H5F3O/c14-6-1-2-8-9-4-7(15)5-11(16)12(9)13(17)10(8)3-6/h1-5H','InChIKey=KKTJCIMRELIKFV-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2cc(F)cc(F)c21',NULL),
	(76517,0,0,'17532-99-9','Consistent with Molecular Formula','C13H5F3O',234.1771,NULL,'338CBB6C2C5BCC72-FICuS-01-80','338CBB6C2C5BCC72-FICTS-01-5F','338CBB6C2C5BCC72-uuuuu-01-2F','InChI=1S/C13H5F3O/c14-6-1-2-7-8(5-6)13(17)12-10(16)4-3-9(15)11(7)12/h1-5H','InChIKey=WNBCLYGOCVQGIG-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2c(F)ccc(F)c21',NULL),
	(76518,0,0,'2969-67-7','Consistent with Molecular Formula','C13H5F3O',234.1771,NULL,'F3C6C4BE98CC8B45-FICuS-01-91','F3C6C4BE98CC8B45-FICTS-01-70','F3C6C4BE98CC8B45-uuuuu-01-40','InChI=1S/C13H5F3O/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5H','InChIKey=RMFDQVCQSOGKJU-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2c(F)cc(F)cc21',NULL),
	(76519,0,0,'17698-83-8','Consistent with Molecular Formula','C13H4F3NO3',279.1747,NULL,'7F73B51222F78362-FICuS-01-3C','7F73B51222F78362-FICTS-01-1B','7F73B51222F78362-uuuuu-01-EB','InChI=1S/C13H4F3NO3/c14-5-1-2-6-7(3-5)13(18)11-10(6)8(15)4-9(12(11)16)17(19)20/h1-4H','InChIKey=WXMVIRWZCGWDMC-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2c(F)cc([N+](=O)[O-])c(F)c21',NULL),
	(76520,0,0,'54354-02-8','Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'BDE535030BA81C41-FICuS-01-56','BDE535030BA81C41-FICTS-01-35','BDE535030BA81C41-uuuuu-01-05','InChI=1S/C18H18O3/c1-18(2,3)21-17(20)15-12-8-7-11-14(15)16(19)13-9-5-4-6-10-13/h4-12H,1-3H3','InChIKey=BNGCYQKRGJSWIY-UHFFFAOYSA-N','CC(C)(C)OC(=O)c1ccccc1C(=O)c1ccccc1',NULL),
	(76521,0,0,'7661-14-5','Consistent with Molecular Formula','C10H12BrNO2',258.1143,NULL,'098DB1631DC0DE4C-FICuS-01-70','098DB1631DC0DE4C-FICTS-01-4F','098DB1631DC0DE4C-uuuuu-01-1F','InChI=1S/C10H12BrNO2/c1-14-9-4-2-8(3-5-9)12-10(13)6-7-11/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=PQJSGZILSMAKJP-UHFFFAOYSA-N','COc1ccc(NC(=O)CCBr)cc1',NULL),
	(76522,0,0,'38560-24-6','Consistent with Molecular Formula','C9H9BrN2O3',273.0857,NULL,'02F868D72CFF7BA3-FICuS-01-7E','02F868D72CFF7BA3-FICTS-01-5D','02F868D72CFF7BA3-uuuuu-01-2D','InChI=1S/C9H9BrN2O3/c10-6-5-9(13)11-7-1-3-8(4-2-7)12(14)15/h1-4H,5-6H2,(H,11,13)','InChIKey=MNQQOOVWYHWVRG-UHFFFAOYSA-N','O=C(CCBr)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(76523,0,0,'7661-07-6','Consistent with Molecular Formula','C9H10BrNO',228.0881,NULL,'E18E5006B5155DFB-FICuS-01-63','E18E5006B5155DFB-FICTS-01-42','E18E5006B5155DFB-uuuuu-01-12','InChI=1S/C9H10BrNO/c10-7-6-9(12)11-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)','InChIKey=LPVAUTDBCYXZCP-UHFFFAOYSA-N','O=C(CCBr)Nc1ccccc1',NULL),
	(76524,0,0,NULL,'Consistent with Molecular Formula','C10H10BrClN2O2',305.5582,NULL,'619B082EE7E1BA97-FICuS-01-6D','619B082EE7E1BA97-FICTS-01-4C','619B082EE7E1BA97-uuuuu-01-1C','InChI=1S/C10H10BrClN2O2/c11-6-5-9(15)14-10(16)13-8-3-1-7(12)2-4-8/h1-4H,5-6H2,(H2,13,14,15,16)','InChIKey=AIWMLRLJHMKVGJ-UHFFFAOYSA-N','O=C(CCBr)NC(=O)Nc1ccc(Cl)cc1',NULL),
	(76525,0,0,'90844-95-4','Consistent with Molecular Formula','C10H10BrN3O4',316.1107,NULL,'727FA0C2C06E5F09-FICuS-01-65','727FA0C2C06E5F09-FICTS-01-44','727FA0C2C06E5F09-uuuuu-01-14','InChI=1S/C10H10BrN3O4/c11-6-5-9(15)13-10(16)12-7-3-1-2-4-8(7)14(17)18/h1-4H,5-6H2,(H2,12,13,15,16)','InChIKey=QFMUVZAXYHOICA-UHFFFAOYSA-N','O=C(CCBr)NC(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(76526,0,1,NULL,'Consistent with Molecular Formula','C13H14BrNO3',312.1625,NULL,'30FA3123948BDF97-FICuS-01-5B','30FA3123948BDF97-FICTS-01-3A','30FA3123948BDF97-uuuuu-01-0A','InChI=1S/C13H14BrNO3/c14-9-8-12(16)15-13(17)18-10-4-7-11-5-2-1-3-6-11/h1-7H,8-10H2,(H,15,16,17)','InChIKey=ZSBXOUAABHHVRT-UHFFFAOYSA-N','O=C(CCBr)NC(=O)OC/C=C/c1ccccc1','1'),
	(76527,0,0,NULL,'Consistent with Molecular Formula','C28H16O6',448.4308,NULL,'1DFBEE19F1125D12-FICuS-01-6E','1DFBEE19F1125D12-FICTS-01-4D','1DFBEE19F1125D12-uuuuu-01-1D','InChI=1S/C28H16O6/c29-25-17-9-1-3-11-19(17)27(31)33-24-16-8-6-14-22(24)26(30)18-10-2-4-12-20(18)28(32)34-23-15-7-5-13-21(23)25/h1-16H','InChIKey=UAKUYEJSUILOMO-UHFFFAOYSA-N','O=C1Oc2ccccc2C(=O)c2ccccc2C(=O)Oc2ccccc2C(=O)c2ccccc21',NULL),
	(76528,0,0,'32025-41-5','Consistent with Molecular Formula','C27H20O3',392.4532,NULL,'70E8B9AEEBC85566-FICuS-01-84','70E8B9AEEBC85566-FICTS-01-63','70E8B9AEEBC85566-uuuuu-01-33','InChI=1S/C27H20O3/c28-25(20-12-4-1-5-13-20)23-18-10-11-19-24(23)27(29)30-26(21-14-6-2-7-15-21)22-16-8-3-9-17-22/h1-19,26H','InChIKey=FJLPEZUSVPOLKA-UHFFFAOYSA-N','O=C(OC(c1ccccc1)c1ccccc1)c1ccccc1C(=O)c1ccccc1',NULL),
	(76529,0,0,NULL,'Consistent with Molecular Formula','C12H11BrN2O2',295.1351,NULL,'00A60F671902C4D7-FICuS-01-3F','00A60F671902C4D7-FICTS-01-1E','00A60F671902C4D7-uuuuu-01-EE','InChI=1S/C12H11BrN2O2/c1-8-11(13)9(2)15(14-8)12(16)17-10-6-4-3-5-7-10/h3-7H,1-2H3','InChIKey=KJFHULQVDGZMLH-UHFFFAOYSA-N','Cc1nn(C(=O)Oc2ccccc2)c(C)c1Br',NULL),
	(76530,0,0,'28188-06-9','Consistent with Molecular Formula','C7H9BrN2O2',233.0643,NULL,'75B01A599E7C6CEE-FICuS-01-80','75B01A599E7C6CEE-FICTS-01-5F','75B01A599E7C6CEE-uuuuu-01-2F','InChI=1S/C7H9BrN2O2/c1-4-6(8)5(2)10(9-4)7(11)12-3/h1-3H3','InChIKey=OZRMNEUJJSSSGZ-UHFFFAOYSA-N','COC(=O)n1nc(C)c(Br)c1C',NULL),
	(76531,0,0,'21437-82-1','Consistent with Molecular Formula','C10H12BrNO',242.1149,NULL,'15164E9307D7F4B1-FICuS-01-48','15164E9307D7F4B1-FICTS-01-27','15164E9307D7F4B1-uuuuu-01-F7','InChI=1S/C10H12BrNO/c1-8-2-4-9(5-3-8)12-10(13)6-7-11/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=HXKWPCCUDWGHIX-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCBr)cc1',NULL),
	(76532,0,0,'7661-10-1','Consistent with Molecular Formula','C9H9Br2NO',306.9842,NULL,'5152D32980D886CE-FICuS-01-50','5152D32980D886CE-FICTS-01-2F','5152D32980D886CE-uuuuu-01-FF','InChI=1S/C9H9Br2NO/c10-6-5-9(13)12-8-3-1-7(11)2-4-8/h1-4H,5-6H2,(H,12,13)','InChIKey=ZFUGLAQIZREBFH-UHFFFAOYSA-N','O=C(CCBr)Nc1ccc(Br)cc1',NULL),
	(76533,0,0,'7766-36-1','Consistent with Molecular Formula','C10H11NO',161.203,'p-Acrylotoluidide','5D64DBD6629F108B-FICuS-01-6C','5D64DBD6629F108B-FICTS-01-4B','5D64DBD6629F108B-uuuuu-01-1B','InChI=1S/C10H11NO/c1-3-10(12)11-9-6-4-8(2)5-7-9/h3-7H,1H2,2H3,(H,11,12)','InChIKey=CNXASKVINSMOTB-UHFFFAOYSA-N','C=CC(=O)Nc1ccc(C)cc1',NULL),
	(76534,0,0,'13997-69-8','Consistent with Molecular Formula','C9H8BrNO',226.0723,NULL,'FA2A7F81FC6A0385-FICuS-01-77','FA2A7F81FC6A0385-FICTS-01-56','FA2A7F81FC6A0385-uuuuu-01-26','InChI=1S/C9H8BrNO/c1-2-9(12)11-8-5-3-7(10)4-6-8/h2-6H,1H2,(H,11,12)','InChIKey=ZSBLNRQSHLZWNV-UHFFFAOYSA-N','C=CC(=O)Nc1ccc(Br)cc1',NULL),
	(76535,0,0,'40380-05-0','Consistent with Molecular Formula','C3H7BrN2O',167.0051,NULL,'0DC820215E1FBD72-FICuS-01-5B','0DC820215E1FBD72-FICTS-01-3A','0DC820215E1FBD72-uuuuu-01-0A','InChI=1S/C3H7BrN2O/c4-1-2-6-3(5)7/h1-2H2,(H3,5,6,7)','InChIKey=ZGGYEZGQRAXKSY-UHFFFAOYSA-N','NC(=O)NCCBr',NULL),
	(76536,0,0,'86260-04-0','Consistent with Molecular Formula','C13H17BrO2',285.1801,NULL,'DA343C552CB127E2-FICuS-01-5B','DA343C552CB127E2-FICTS-01-3A','DA343C552CB127E2-uuuuu-01-0A','InChI=1S/C13H17BrO2/c1-13(2,3)10-4-6-11(7-5-10)16-12(15)8-9-14/h4-7H,8-9H2,1-3H3','InChIKey=OLMLVOOIFAFOHP-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=O)CCBr)cc1',NULL),
	(76537,3,0,'4097-18-1','Consistent with Molecular Formula','C26H22Cl2N2O7',545.375,NULL,'CF52A0AD5B9D928E-FICuS-01-89','CF52A0AD5B9D928E-FICTS-01-68','CF52A0AD5B9D928E-uuuuu-01-38','InChI=1S/C26H22Cl2N2O7/c1-2-3-17-13-30(26(34)29-23(17)31)22-12-20(37-25(33)16-6-10-19(28)11-7-16)21(36-22)14-35-24(32)15-4-8-18(27)9-5-15/h2,4-11,13,20-22H,1,3,12,14H2,(H,29,31,34)','InChIKey=NEUXDFXIKNNJSB-UHFFFAOYSA-N','C=CCc1cn(C2CC(OC(=O)c3ccc(Cl)cc3)C(COC(=O)c3ccc(Cl)cc3)O2)c(=O)[nH]c1=O','1'),
	(76538,0,0,'90772-35-3','Consistent with Molecular Formula','C10H9BrN2O5',317.0955,NULL,'4883C4A1BCA50CD4-FICuS-01-6D','4883C4A1BCA50CD4-FICTS-01-4C','4883C4A1BCA50CD4-uuuuu-01-1C','InChI=1S/C10H9BrN2O5/c11-6-5-9(14)12-10(15)18-8-3-1-7(2-4-8)13(16)17/h1-4H,5-6H2,(H,12,14,15)','InChIKey=NVPXHPHLDDZSIN-UHFFFAOYSA-N','O=C(CCBr)NC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(76539,0,0,'93647-60-0','Consistent with Molecular Formula','C14H12BrNO3',322.1577,NULL,'9F421B2BFFC30747-FICuS-01-67','9F421B2BFFC30747-FICTS-01-46','9F421B2BFFC30747-uuuuu-01-16','InChI=1S/C14H12BrNO3/c15-9-8-13(17)16-14(18)19-12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2,(H,16,17,18)','InChIKey=JGXUSBQBRKEIHG-UHFFFAOYSA-N','O=C(CCBr)NC(=O)Oc1cccc2ccccc12',NULL),
	(76540,0,0,'22903-30-6','Consistent with Molecular Formula','C15H13BrN2OS',349.2445,NULL,'917F7EF253F02947-FICuS-01-56','917F7EF253F02947-FICTS-01-35','7EBBA0D4A26380FA-uuuuu-01-2A','InChI=1S/C15H12N2OS.BrH/c18-14(11-6-2-1-3-7-11)10-19-15-16-12-8-4-5-9-13(12)17-15;/h1-9H,10H2,(H,16,17);1H','InChIKey=IIYAHSRYHIUKSA-UHFFFAOYSA-N','Br.O=C(CSc1nc2ccccc2[nH]1)c1ccccc1',NULL),
	(76541,0,1,NULL,'Consistent with Molecular Formula','C26H27N3O9S3',621.694,NULL,'5D4BF2B905787E7B-FICuS-01-72','5D4BF2B905787E7B-FICTS-01-51','938CE10F013D7F00-uuuuu-01-FE','InChI=1S/C20H25S2.C6H3N3O9S/c1-4-21-19(17-13-9-7-10-14-17)20(22(5-2)6-3)18-15-11-8-12-16-18;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h7-16H,4-6H2,1-3H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=DJYLYFBIHKHALC-UHFFFAOYSA-M','CCS/C(=C(\\c1ccccc1)[S+](CC)CC)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76542,0,1,NULL,'Consistent with Molecular Formula','C18H27N3O9S3',525.606,NULL,'A643FF3ADB1719E0-FICuS-01-72','A643FF3ADB1719E0-FICTS-01-51','6884EC8CDF52189B-uuuuu-01-28','InChI=1S/C12H25S2.C6H3N3O9S/c1-6-11(13-8-3)12(7-2)14(9-4)10-5;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h6-10H2,1-5H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=FVBFXOFSQGRUHO-UHFFFAOYSA-M','CCS/C(CC)=C(\\CC)[S+](CC)CC.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76543,0,0,'676-88-0','Consistent with Molecular Formula','C3H9BF4S',163.9677,NULL,'2FF6709284DAF6BD-FICuS-01-80','2FF6709284DAF6BD-FICTS-01-5F','0BA5EC1DCD3F811E-uuuuu-01-3A','InChI=1S/C3H9S.BF4/c1-4(2)3;2-1(3,4)5/h1-3H3;/q+1;-1','InChIKey=RNBNWTAKWJKQNN-UHFFFAOYSA-N','C[S+](C)C.F[B-](F)(F)F',NULL),
	(76544,1,0,'1105-83-5','Consistent with Molecular Formula','C17H27N3O9S3',513.595,NULL,'9D7135CE4B16E29A-FICuS-01-6A','9D7135CE4B16E29A-FICTS-01-49','53B626784F53E3E1-uuuuu-01-FD','InChI=1S/C11H25S2.C6H3N3O9S/c1-5-9-11(10-12-6-2)13(7-3)8-4;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h11H,5-10H2,1-4H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=UCMVQUTXHSKHRM-UHFFFAOYSA-M','CCCC(CSCC)[S+](CC)CC.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76545,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O9S3',503.516,NULL,'B63175F6E411589B-FICuS-01-4E','B63175F6E411589B-FICTS-01-2D','78F66640E05459E0-uuuuu-01-F2','InChI=1S/C11H15S2.C6H3N3O9S/c1-12-11(9-13(2)3)10-7-5-4-6-8-10;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h4-9H,1-3H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=RTNJCTBKFIZUGW-UHFFFAOYSA-M','CS/C(=C\\[S+](C)C)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76546,1,0,'90535-68-5','Consistent with Molecular Formula','C9H10N4O9S',350.2594,NULL,'A6D7E4138C5ABB62-FICuS-01-73','A6D7E4138C5ABB62-FICTS-01-52','17C187608A98C932-uuuuu-01-F2','InChI=1S/C6H3N3O9S.C3H7N/c10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15;1-3-2-4-3/h1-2H,(H,16,17,18);3-4H,2H2,1H3','InChIKey=MBDPRAALIQNQPM-UHFFFAOYSA-N','CC1CN1.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)O)c([N+](=O)[O-])c1','1'),
	(76547,2,0,NULL,'Consistent with Molecular Formula','C13H18N4O9S',406.3666,NULL,'AA6B5E4F3F928AD3-FICuS-01-89','AA6B5E4F3F928AD3-FICTS-01-68','BDAAD92FB50A43E1-uuuuu-01-38','InChI=1S/C7H15N.C6H3N3O9S/c1-5(2)8-6(3)7(8)4;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h5-7H,1-4H3;1-2H,(H,16,17,18)','InChIKey=WYJYBOCBZBAYFQ-UHFFFAOYSA-N','CC(C)N1C(C)C1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)O)c([N+](=O)[O-])c1','1'),
	(76548,0,0,'2870-25-9','Consistent with Molecular Formula','C15H15N3O9S2',445.4182,NULL,'7AEF7B08D2F7E672-FICuS-01-82','7AEF7B08D2F7E672-FICTS-01-61','B42868BED6B2E709-uuuuu-01-1E','InChI=1S/C9H13S.C6H3N3O9S/c1-8-4-6-9(7-5-8)10(2)3;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h4-7H,1-3H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=AVSCCTYPDCTQFC-UHFFFAOYSA-M','Cc1ccc([S+](C)C)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1',NULL),
	(76549,2,0,NULL,'Consistent with Molecular Formula','C14H17BrN2O4S',389.2633,NULL,'305869C577D34B00-FICuS-01-39','305869C577D34B00-FICTS-01-18','305869C577D34B00-uuuuu-01-E8','InChI=1S/C14H17BrN2O4S/c15-11-5-3-1-2-4-6-13(11)22-14-8-7-10(16(18)19)9-12(14)17(20)21/h7-9,11,13H,1-6H2','InChIKey=YVKZGGMTGLRVBA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SC2CCCCCCC2Br)c([N+](=O)[O-])c1','1'),
	(76550,1,0,NULL,'Consistent with Molecular Formula','C21H19N3O9S3',553.5758,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C15H17S2.C6H3N3O9S/c1-12-4-8-14(9-5-12)16-17(3)15-10-6-13(2)7-11-15;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h4-11H,1-3H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=GAUJGOREFZEHJU-UHFFFAOYSA-M','Cc1ccc(S[S+](C)c2ccc(C)cc2)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76551,3,0,NULL,'Consistent with Molecular Formula','C18H25N3O9S2',491.5302,NULL,'B22C3470BF44E4D4-FICuS-01-5F','B22C3470BF44E4D4-FICTS-01-3E','7CEB27C6BB01E5AF-uuuuu-01-3F','InChI=1S/C12H23S.C6H3N3O9S/c1-2-3-10-13-11-8-6-4-5-7-9-12(11)13;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h11-12H,2-10H2,1H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=DLXWCRTYRBGOTM-UHFFFAOYSA-M','CCCC[S+]1C2CCCCCCC21.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76552,1,0,NULL,'Consistent with Molecular Formula','C15H24?N3O9S3',486.5493,NULL,'DF1F36BBBE6895BA-FICuS-01-9B','DF1F36BBBE6895BA-FICTS-01-7A','DF1F36BBBE6895BA-uuuuu-01-4A','InChI=1S/C9H22S2.C6H3N3O9S/c1-6-7-9(11(4)5)8-10(2)3;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h9H,6-8H2,1-5H3;1-2H,(H,16,17,18)/q+2;/p-1','InChIKey=DZPOSRUTWPQGJN-UHFFFAOYSA-M','*.CCCC(C[S+](C)C)[S+](C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76553,2,0,NULL,'Consistent with Molecular Formula','C17H25N3O9S3',511.5792,NULL,'7BEDFDF30818C1E6-FICuS-01-8C','7BEDFDF30818C1E6-FICTS-01-6B','B52AEE450C5DC09D-uuuuu-01-2F','InChI=1S/C11H23S2.C6H3N3O9S/c1-12-10-8-6-4-5-7-9-11(10)13(2)3;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h10-11H,4-9H2,1-3H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=AFNAZMSPWVUBDV-UHFFFAOYSA-M','CSC1CCCCCCC1[S+](C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76554,2,0,'68342-22-3','Consistent with Molecular Formula','C14H17ClN2O4S',344.8123,NULL,'960CC8B5B46318DA-FICuS-01-68','960CC8B5B46318DA-FICTS-01-47','960CC8B5B46318DA-uuuuu-01-17','InChI=1S/C14H17ClN2O4S/c15-11-5-3-1-2-4-6-13(11)22-14-8-7-10(16(18)19)9-12(14)17(20)21/h7-9,11,13H,1-6H2','InChIKey=ASPCBQHUIMIRPT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SC2CCCCCCC2Cl)c([N+](=O)[O-])c1','1'),
	(76555,2,0,NULL,'Consistent with Molecular Formula','C9H16O4',188.223,NULL,'4A1C59684807C22A-FICuS-01-47','4A1C59684807C22A-FICTS-01-26','4A1C59684807C22A-uuuuu-01-F6','InChI=1S/C9H16O4/c1-5-12-9(11)6(2)7(3)13-8(4)10/h6-7H,5H2,1-4H3','InChIKey=KYWLAHNPWLJLDJ-UHFFFAOYSA-N','CCOC(=O)C(C)C(C)OC(C)=O','1'),
	(76556,3,0,NULL,'Consistent with Molecular Formula','C19H29N3O9S2',507.5728,NULL,'5FDD440B95B8A1E4-FICuS-01-77','5FDD440B95B8A1E4-FICTS-01-56','911A57BD91FDA09F-uuuuu-01-28','InChI=1S/C13H27S.C6H3N3O9S/c1-4-12-10-8-6-7-9-11-13(12)14(3)5-2;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h12-13H,4-11H2,1-3H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=WGDFVSZIGNIJLU-UHFFFAOYSA-M','CCC1CCCCCCC1[S+](C)CC.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76557,2,0,'5243-91-4','Consistent with Molecular Formula','C11H13NS',191.2904,NULL,'269158BB06EF3205-FICuS-01-45','269158BB06EF3205-FICTS-01-24','269158BB06EF3205-uuuuu-01-F4','InChI=1S/C11H13NS/c1-8-9(2)13-11(12-8)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=DQSPCLCGGPBWGP-UHFFFAOYSA-N','CC1N=C(c2ccccc2)SC1C','1'),
	(76558,1,0,NULL,'Consistent with Molecular Formula','C16H13N3O9S2',455.4134,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C10H11S.C6H3N3O9S/c1-2-11-8-10(11)9-6-4-3-5-7-9;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h3-8H,2H2,1H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=WIYIIMQTBXGTCW-UHFFFAOYSA-M','CC[S+]1C=C1c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76559,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C C ]','C9H11N3O10S2',385.32,NULL,'69042C86E2B28E40-FICuS-01-49','69042C86E2B28E40-FICTS-01-28','17C187608A98C932-uuuuu-01-F2','InChI=1S/C6H3N3O9S.C3H9OS/c10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15;1-5(2,3)4/h1-2H,(H,16,17,18);1-3H3/q;+1/p-1','InChIKey=ZACATKGVNIYCBF-UHFFFAOYSA-M','C[S+](C)(C)=O.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1',NULL),
	(76560,2,0,NULL,'Consistent with Molecular Formula','C13H19N3O9S3',457.4878,NULL,'9398F56FA8EFA236-FICuS-01-7B','9398F56FA8EFA236-FICTS-01-5A','5D5FE6D9ACAAA34D-uuuuu-01-54','InChI=1S/C7H17S2.C6H3N3O9S/c1-6(8-3)7(2)9(4)5;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h6-7H,1-5H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=MVMRUTBJWSDTHI-UHFFFAOYSA-M','CSC(C)C(C)[S+](C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76561,2,0,NULL,'Consistent with Molecular Formula','C13H19N3O9S3',457.4878,NULL,'9398F56FA8EFA236-FICuS-01-7B','9398F56FA8EFA236-FICTS-01-5A','5D5FE6D9ACAAA34D-uuuuu-01-54','InChI=1S/C7H17S2.C6H3N3O9S/c1-6(8-3)7(2)9(4)5;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h6-7H,1-5H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=MVMRUTBJWSDTHI-UHFFFAOYSA-M','CSC(C)C(C)[S+](C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76562,2,0,NULL,'Consistent with Molecular Formula','C12H16N4O9S',392.3398,NULL,'F8052E8E9FF4E1E5-FICuS-01-87','F8052E8E9FF4E1E5-FICTS-01-66','36C23D389BB1E09E-uuuuu-01-17','InChI=1S/C6H3N3O9S.C6H14N/c10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15;1-5-6(2)7(5,3)4/h1-2H,(H,16,17,18);5-6H,1-4H3/q;+1/p-1','InChIKey=UDKRMQHKJVGLGG-UHFFFAOYSA-M','CC1C(C)[N+]1(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76563,3,0,'24985-14-6','Consistent with Molecular Formula','C15H19N3O9S2',449.4498,NULL,'D5E9258A453A71D9-FICuS-01-60','D5E9258A453A71D9-FICTS-01-3F','1B2E363C417F70A2-uuuuu-01-FB','InChI=1S/C9H17S.C6H3N3O9S/c1-10-8-6-4-2-3-5-7-9(8)10;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h8-9H,2-7H2,1H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=ITMXPBGRRWDUBA-UHFFFAOYSA-M','C[S+]1C2CCCCCCC21.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76564,3,0,NULL,'Consistent with Molecular Formula','C16H21N3O9S2',463.4766,NULL,'3E5E8E07ADD2376E-FICuS-01-7D','3E5E8E07ADD2376E-FICTS-01-5C','F0999DB1A9973615-uuuuu-01-07','InChI=1S/C10H19S.C6H3N3O9S/c1-2-11-9-7-5-3-4-6-8-10(9)11;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h9-10H,2-8H2,1H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=LGZIQMKXGMWRAC-UHFFFAOYSA-M','CC[S+]1C2CCCCCCC21.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76565,2,0,'2026-33-7','Consistent with Molecular Formula','C14H22?N3O9S3',472.5225,NULL,'8014F641DF3F3A7A-FICuS-01-64','8014F641DF3F3A7A-FICTS-01-43','8014F641DF3F3A7A-uuuuu-01-13','InChI=1S/C8H20S2.C6H3N3O9S/c1-7(9(3)4)8(2)10(5)6;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h7-8H,1-6H3;1-2H,(H,16,17,18)/q+2;/p-1','InChIKey=WAHDOOXYDBSRKI-UHFFFAOYSA-M','*.CC(C(C)[S+](C)C)[S+](C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76566,2,0,NULL,'Consistent with Molecular Formula','C10H20Br2S',332.136,NULL,'BC39E9FEACFC1FA2-FICuS-01-B8','BC39E9FEACFC1FA2-FICTS-01-97','7174C397FE7045F7-uuuuu-01-07','InChI=1S/C10H20BrS.BrH/c1-12(2)10-8-6-4-3-5-7-9(10)11;/h9-10H,3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=XTJAAQMTOFPOAX-UHFFFAOYSA-M','C[S+](C)C1CCCCCCC1Br.[Br-]','1'),
	(76567,2,0,NULL,'Consistent with Molecular Formula','C16H22BrN3O9S2',544.3885,NULL,'BFB3D021FA35448C-FICuS-01-6D','BFB3D021FA35448C-FICTS-01-4C','7174C397FE7045F7-uuuuu-01-07','InChI=1S/C10H20BrS.C6H3N3O9S/c1-12(2)10-8-6-4-3-5-7-9(10)11;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h9-10H,3-8H2,1-2H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=PHZREHPOIIWZTK-UHFFFAOYSA-M','C[S+](C)C1CCCCCCC1Br.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76568,2,0,NULL,'Consistent with Molecular Formula','C13H19N3O10S2',441.4272,NULL,'696625B119FC8470-FICuS-01-42','696625B119FC8470-FICTS-01-21','A7A136071DB9850B-uuuuu-01-FF','InChI=1S/C7H17OS.C6H3N3O9S/c1-6(8-3)7(2)9(4)5;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h6-7H,1-5H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=CSYKXJUVZYCDGB-UHFFFAOYSA-M','COC(C)C(C)[S+](C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76569,2,0,NULL,'Consistent with Molecular Formula','C6H14Br2S',278.0446,NULL,'F46ACD353017024A-FICuS-01-49','F46ACD353017024A-FICTS-01-28','3927E75C629B581F-uuuuu-01-06','InChI=1S/C6H14BrS.BrH/c1-5(7)6(2)8(3)4;/h5-6H,1-4H3;1H/q+1;/p-1','InChIKey=LJRYECPOOAOIDA-UHFFFAOYSA-M','CC(Br)C(C)[S+](C)C.[Br-]','1'),
	(76570,2,0,'73908-96-0','Consistent with Molecular Formula','C10H14N2S2',226.354,'Thiocyanic acid, DL-trans-1,2-cyclooctylene ester\nThiocyanic acid, di-, 1,2-cyclooctylene ester, DL-(E)-\nThiocyanic acid, 1,2-cyclooctanediyl ester, trans-(.+-.)-','2F1AFAEBB73EE107-FICuS-01-8D','2F1AFAEBB73EE107-FICTS-01-6C','2F1AFAEBB73EE107-uuuuu-01-3C','InChI=1S/C10H14N2S2/c11-7-13-9-5-3-1-2-4-6-10(9)14-8-12/h9-10H,1-6H2','InChIKey=ZPEGMCSXWLQQFW-UHFFFAOYSA-N','N#CSC1CCCCCCC1SC#N','1'),
	(76571,0,0,'3989-37-5','Consistent with Molecular Formula','C3H9NO4S2',187.2284,NULL,'6EDD47813E8E72F5-FICuS-01-77','6EDD47813E8E72F5-FICTS-01-56','6EDD47813E8E72F5-uuuuu-01-26','InChI=1S/C3H9NO4S2/c1-4(9(2,5)6)10(3,7)8/h1-3H3','InChIKey=OPKAGVRBWHZYKM-UHFFFAOYSA-N','CN(S(C)(=O)=O)S(C)(=O)=O',NULL),
	(76572,0,0,'89912-97-0','Consistent with Molecular Formula','C4H11NO4S2',201.2552,NULL,'EA6DC6FB0FFD520D-FICuS-01-A3','EA6DC6FB0FFD520D-FICTS-01-82','EA6DC6FB0FFD520D-uuuuu-01-52','InChI=1S/C4H11NO4S2/c1-4-5(10(2,6)7)11(3,8)9/h4H2,1-3H3','InChIKey=SRGXUKYSILPYNM-UHFFFAOYSA-N','CCN(S(C)(=O)=O)S(C)(=O)=O',NULL),
	(76573,2,0,NULL,'Consistent with Molecular Formula','C14H23NO2S',269.4012,NULL,'7188ABD79911E93E-FICuS-01-67','7188ABD79911E93E-FICTS-01-46','7188ABD79911E93E-uuuuu-01-16','InChI=1S/C14H23NO2S/c1-5-12(3)15(13(4)6-2)18(16,17)14-10-8-7-9-11-14/h7-13H,5-6H2,1-4H3','InChIKey=SYAGEZVASZWDDV-UHFFFAOYSA-N','CCC(C)N(C(C)CC)S(=O)(=O)c1ccccc1','1'),
	(76574,1,0,'57702-53-1','Consistent with Molecular Formula','C6H15NO4S2',229.3088,NULL,'98C74FD5D4D154B0-FICuS-01-6D','98C74FD5D4D154B0-FICTS-01-4C','98C74FD5D4D154B0-uuuuu-01-1C','InChI=1S/C6H15NO4S2/c1-5-6(2)7(12(3,8)9)13(4,10)11/h6H,5H2,1-4H3','InChIKey=YSCKUGSCYBELRS-UHFFFAOYSA-N','CCC(C)N(S(C)(=O)=O)S(C)(=O)=O','1'),
	(76575,2,0,NULL,'Consistent with Molecular Formula','C11H13NS',191.2904,NULL,'269158BB06EF3205-FICuS-01-45','269158BB06EF3205-FICTS-01-24','269158BB06EF3205-uuuuu-01-F4','InChI=1S/C11H13NS/c1-8-9(2)13-11(12-8)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=DQSPCLCGGPBWGP-UHFFFAOYSA-N','CC1N=C(c2ccccc2)SC1C','1'),
	(76576,2,0,'23236-43-3','Consistent with Molecular Formula','C6H11NS',129.2196,NULL,'FB00D39AD298195F-FICuS-01-6C','FB00D39AD298195F-FICTS-01-4B','FB00D39AD298195F-uuuuu-01-1B','InChI=1S/C6H11NS/c1-4-5(2)8-6(3)7-4/h4-5H,1-3H3','InChIKey=CIEKNJJOENYFQL-UHFFFAOYSA-N','CC1=NC(C)C(C)S1','1'),
	(76577,0,0,'5243-82-3','Consistent with Molecular Formula','C13H17NS',219.344,NULL,'C7D47A536313665D-FICuS-01-4B','C7D47A536313665D-FICTS-01-2A','C7D47A536313665D-uuuuu-01-FA','InChI=1S/C13H17NS/c1-12(2)13(3,4)15-11(14-12)10-8-6-5-7-9-10/h5-9H,1-4H3','InChIKey=AWQPTOMDQJBRJW-UHFFFAOYSA-N','CC1(C)N=C(c2ccccc2)SC1(C)C',NULL),
	(76578,2,0,NULL,'Consistent with Molecular Formula','C8H13NS',155.2574,NULL,'8EF94A8CCD77239C-FICuS-01-89','8EF94A8CCD77239C-FICTS-01-68','8EF94A8CCD77239C-uuuuu-01-38','InChI=1S/C8H13NS/c1-6-9-7-4-2-3-5-8(7)10-6/h7-8H,2-5H2,1H3','InChIKey=UASMLVPXGAKINA-UHFFFAOYSA-N','CC1=NC2CCCCC2S1','1'),
	(76579,2,0,NULL,'Consistent with Molecular Formula','C12H15NS',205.3172,NULL,'623C3A4A5CD89730-FICuS-01-55','623C3A4A5CD89730-FICTS-01-34','623C3A4A5CD89730-uuuuu-01-04','InChI=1S/C12H15NS/c1-9-10(2)14-12(13-9)8-11-6-4-3-5-7-11/h3-7,9-10H,8H2,1-2H3','InChIKey=NSHNFLYTOBUQHO-UHFFFAOYSA-N','CC1N=C(Cc2ccccc2)SC1C','1'),
	(76580,2,0,NULL,'Consistent with Molecular Formula','C13H15NS',217.3282,NULL,'3607B85F4C8AA8CB-FICuS-01-7A','3607B85F4C8AA8CB-FICTS-01-59','3607B85F4C8AA8CB-uuuuu-01-29','InChI=1S/C13H15NS/c1-2-6-10(7-3-1)13-14-11-8-4-5-9-12(11)15-13/h1-3,6-7,11-12H,4-5,8-9H2','InChIKey=SFRQTBQMIUARDJ-UHFFFAOYSA-N','c1ccc(C2=NC3CCCCC3S2)cc1','1'),
	(76581,3,0,NULL,'Consistent with Molecular Formula','C17H23N3O9S2',477.5034,NULL,'7BEC849C31A8FC71-FICuS-01-7E','7BEC849C31A8FC71-FICTS-01-5D','B52B972A35EDFD0A-uuuuu-01-30','InChI=1S/C11H21S.C6H3N3O9S/c1-2-9-12-10-7-5-3-4-6-8-11(10)12;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h10-11H,2-9H2,1H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=AKGCWXRDWDQUDT-UHFFFAOYSA-M','CCC[S+]1C2CCCCCCC21.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76582,4,0,NULL,'Consistent with Molecular Formula','C18H25N3O9S2',491.5302,NULL,'EF35DD71D492C009-FICuS-01-69','EF35DD71D492C009-FICTS-01-48','21F2CEC7D0D7C172-uuuuu-01-1F','InChI=1S/C12H23S.C6H3N3O9S/c1-3-10(2)13-11-8-6-4-5-7-9-12(11)13;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h10-12H,3-9H2,1-2H3;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=AIXHRNXGRBZBDD-UHFFFAOYSA-M','CCC(C)[S+]1C2CCCCCCC21.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1','1'),
	(76583,0,0,'598-70-9','Consistent with Molecular Formula','C2H3Br2NO',216.8598,NULL,'F3D1304D9F95DD65-FICuS-01-70','F3D1304D9F95DD65-FICTS-01-4F','F3D1304D9F95DD65-uuuuu-01-1F','InChI=1S/C2H3Br2NO/c3-1(4)2(5)6/h1H,(H2,5,6)','InChIKey=YUIKPESWSMJSMP-UHFFFAOYSA-N','NC(=O)C(Br)Br',NULL),
	(76584,0,0,'10222-01-2','Consistent with Molecular Formula','C3H2Br2N2O',241.8696,'DBNPA\nXD-1603\nDibromocyanoacetamide\nXD-7287l Antimicrobial\n2,2-Dibromo-2-cyanoacetamide\n2,2-Dibromo-3-nitrilopropionamide\n2,2-Dibromo-2-carbamoylacetonitrile\nAcetamide, 2,2-dibromo-2-cyano-\nAcetamide, 2,2-dibromo-2-cyano-','8AB0DDE1A04CA7AC-FICuS-01-94','8AB0DDE1A04CA7AC-FICTS-01-73','8AB0DDE1A04CA7AC-uuuuu-01-43','InChI=1S/C3H2Br2N2O/c4-3(5,1-6)2(7)8/h(H2,7,8)','InChIKey=UUIVKBHZENILKB-UHFFFAOYSA-N','N#CC(Br)(Br)C(N)=O',NULL),
	(76585,1,0,'1113-55-9','Consistent with Molecular Formula','C3H3BrN2O',162.9735,'Acetamide, 2-bromo-2-cyano-','9FB8643D2BA39236-FICuS-01-5D','9FB8643D2BA39236-FICTS-01-3C','9FB8643D2BA39236-uuuuu-01-0C','InChI=1S/C3H3BrN2O/c4-2(1-5)3(6)7/h2H,(H2,6,7)','InChIKey=ABBGMXMPOCXVNL-UHFFFAOYSA-N','N#CC(Br)C(N)=O','1'),
	(76586,0,0,NULL,'Consistent with Molecular Formula','C6H7Cl3O2',217.4791,NULL,'4645A7B687FC5A95-FICuS-01-66','4645A7B687FC5A95-FICTS-01-45','4645A7B687FC5A95-uuuuu-01-15','InChI=1S/C6H7Cl3O2/c7-6(8,9)5(10)11-3-4-1-2-4/h4H,1-3H2','InChIKey=KNYLYXOYFFGSDA-UHFFFAOYSA-N','O=C(OCC1CC1)C(Cl)(Cl)Cl',NULL),
	(76587,0,0,'26378-08-5','Consistent with Molecular Formula','C6H7F3O2',168.1153,NULL,'BD69F3CE8C848F01-FICuS-01-83','BD69F3CE8C848F01-FICTS-01-62','BD69F3CE8C848F01-uuuuu-01-32','InChI=1S/C6H7F3O2/c7-6(8,9)5(10)11-3-4-1-2-4/h4H,1-3H2','InChIKey=RLIMBTWAKZSVBW-UHFFFAOYSA-N','O=C(OCC1CC1)C(F)(F)F',NULL),
	(76588,0,0,'759-21-7','Consistent with Molecular Formula','C6H7NO2',125.1268,NULL,'83542A5273A51599-FICuS-01-2D','83542A5273A51599-FICTS-01-0C','83542A5273A51599-uuuuu-01-DC','InChI=1S/C6H7NO2/c1-4(2)5(3-7)6(8)9/h1-2H3,(H,8,9)','InChIKey=IMCBZLGYAYZSAM-UHFFFAOYSA-N','CC(C)=C(C#N)C(=O)O',NULL),
	(76589,0,0,NULL,'Consistent with Molecular Formula','C6H8Cl2O2',183.034,NULL,'EBABC83484225B2F-FICuS-01-72','EBABC83484225B2F-FICTS-01-51','EBABC83484225B2F-uuuuu-01-21','InChI=1S/C6H8Cl2O2/c7-5(8)6(9)10-3-4-1-2-4/h4-5H,1-3H2','InChIKey=GWQOWCGFHRDKQA-UHFFFAOYSA-N','O=C(OCC1CC1)C(Cl)Cl',NULL),
	(76590,0,0,'57882-17-4','Consistent with Molecular Formula','C6H9ClO2',148.5889,NULL,'224F8F7E75F2D91B-FICuS-01-73','224F8F7E75F2D91B-FICTS-01-52','224F8F7E75F2D91B-uuuuu-01-22','InChI=1S/C6H9ClO2/c7-3-6(8)9-4-5-1-2-5/h5H,1-4H2','InChIKey=UNBGDHXJUAKPFF-UHFFFAOYSA-N','O=C(CCl)OCC1CC1',NULL),
	(76591,0,2,NULL,'Consistent with Molecular Formula','C6H11Cl2N3O',212.0784,NULL,'F84460BA40FF4447-FICuS-01-59','BDD0B59BCF468EFE-FICTS-01-8D','F8B8C75F7F729D09-uuuuu-01-2F','InChI=1S/C6H10ClN3O.ClH/c1-4(3-7)5(2)9-10-6(8)11;/h3H,1-2H3,(H3,8,10,11);1H/b4-3+,9-5?;','InChIKey=FPIXPJVZVFEBMR-KDDTXFBZSA-N','CC(=C\\Cl)/C(C)=N/NC(N)=O.Cl','1'),
	(76592,0,0,'64273-85-4','Consistent with Molecular Formula','C6H12Br2',243.9688,NULL,'C7A7ECFD9CBD2F11-FICuS-01-A7','C7A7ECFD9CBD2F11-FICTS-01-86','C7A7ECFD9CBD2F11-uuuuu-01-56','InChI=1S/C6H12Br2/c1-5(2)6(3-7)4-8/h5-6H,3-4H2,1-2H3','InChIKey=SCZAFPCUFVOMAT-UHFFFAOYSA-N','CC(C)C(CBr)CBr',NULL),
	(76593,0,0,NULL,'Consistent with Molecular Formula','C7H11ClO4',194.6145,NULL,'BC2AD33103845053-FICuS-01-36','BC2AD33103845053-FICTS-01-15','BC2AD33103845053-uuuuu-01-E5','InChI=1S/C7H11ClO4/c1-2-11-6(9)5-7(10)12-4-3-8/h2-5H2,1H3','InChIKey=KXFFDDQQVMWCOV-UHFFFAOYSA-N','CCOC(=O)CC(=O)OCCCl',NULL),
	(76594,0,0,'6705-46-0','Consistent with Molecular Formula','C7H12O',112.1712,NULL,'509A4179D8DA6B9A-FICuS-01-6E','509A4179D8DA6B9A-FICTS-01-4D','509A4179D8DA6B9A-uuuuu-01-1D','InChI=1S/C7H12O/c1-2-3-7(8)6-4-5-6/h6H,2-5H2,1H3','InChIKey=BQZDDAHAABBWRC-UHFFFAOYSA-N','CCCC(=O)C1CC1',NULL),
	(76595,5,0,'16512-03-1','Consistent with Molecular Formula','C8H9BrO2',217.0619,'3,5-Methano-2H-cyclopenta[b]furan-2-one, 6-bromohexahydro-, (3.alpha.,3a.beta.,5.alpha.,6.beta.,6a.beta.)-\n3,5-Methano-2H-cyclopenta[b]furan-2-one, 6.alpha.-bromo-3.alpha.,3a.alpha.,4,5.alpha.,6,6a.alpha.-hexahydro-','B22D6CC15276E05A-FICuS-01-5D','B22D6CC15276E05A-FICTS-01-3C','B22D6CC15276E05A-uuuuu-01-0C','InChI=1S/C8H9BrO2/c9-6-3-1-4-5(2-3)8(10)11-7(4)6/h3-7H,1-2H2','InChIKey=ZFCNOHNDCYYXIK-UHFFFAOYSA-N','O=C1OC2C(Br)C3CC1C2C3','1'),
	(76596,5,0,'35242-26-3','Consistent with Molecular Formula','C8H9ClO2',172.6109,NULL,'F639164E2BD727B8-FICuS-01-61','F639164E2BD727B8-FICTS-01-40','F639164E2BD727B8-uuuuu-01-10','InChI=1S/C8H9ClO2/c9-6-3-1-4-5(2-3)8(10)11-7(4)6/h3-7H,1-2H2','InChIKey=UIRGCERYHLFSKK-UHFFFAOYSA-N','O=C1OC2C(Cl)C3CC1C2C3','1'),
	(76597,0,0,'875-61-6','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'A292C290A69B03BB-FICuS-01-5C','A292C290A69B03BB-FICTS-01-3B','A292C290A69B03BB-uuuuu-01-0B','InChI=1S/C8H10N2O/c9-5-7(8(10)11)6-3-1-2-4-6/h1-4H2,(H2,10,11)','InChIKey=PRUZHIRVXUSGBV-UHFFFAOYSA-N','N#CC(C(N)=O)=C1CCCC1',NULL),
	(76598,1,0,'90007-55-9','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'58023D5FAB53F76D-FICuS-01-6A','999CAD2E516139D4-FICTS-01-41','58023D5FAB53F76D-uuuuu-01-19','InChI=1S/C8H10N2O3/c1-3(2)4-5(6(9)11)8(13)10-7(4)12/h5H,1-2H3,(H2,9,11)(H,10,12,13)','InChIKey=IZCFMYQMBRZKOW-UHFFFAOYSA-N','CC(C)=C1C(=O)NC(=O)C1C(N)=O','1'),
	(76599,0,0,'18417-40-8','Consistent with Molecular Formula','C8H10N2O6',230.1768,NULL,'2F2439EB8C40E569-FICuS-01-60','2F2439EB8C40E569-FICTS-01-3F','2F2439EB8C40E569-uuuuu-01-0F','InChI=1S/C8H10N2O6/c1-3-14-7(11)5-6(8(12)15-4-2)10(13)16-9-5/h3-4H2,1-2H3','InChIKey=RSNYSJGFMKPFRU-UHFFFAOYSA-N','CCOC(=O)c1no[n+]([O-])c1C(=O)OCC',NULL),
	(76600,4,0,NULL,'Consistent with Molecular Formula','C8H12ClNO',173.6419,NULL,'79DD3EDB9681C8F8-FICuS-01-8E','79DD3EDB9681C8F8-FICTS-01-6D','79DD3EDB9681C8F8-uuuuu-01-3D','InChI=1S/C8H12ClNO/c9-7-3-4-1-5(7)6(2-4)8(10)11/h4-7H,1-3H2,(H2,10,11)','InChIKey=BEQJWIYIMVENKH-UHFFFAOYSA-N','NC(=O)C1CC2CC(Cl)C1C2','1'),
	(76601,1,2,NULL,'Consistent with Molecular Formula','C16H30N6O2',338.452,NULL,'1FFBE9282CD659D1-FICuS-01-80','9FD6D3340A3FC22E-FICTS-01-53','467A68BF4225531A-uuuuu-01-F5','InChI=1S/2C8H15N3O/c2*1-5(2)6(3)7(4)10-11-8(9)12/h1-4H3,(H3,9,11,12);6H,1H2,2-4H3,(H3,9,11,12)/b10-7+;','InChIKey=RESKDHRSBRECPZ-HCUGZAAXSA-N','C=C(C)C(C)/C(C)=N/NC(N)=O.CC(C)=C(C)/C(C)=N/NC(N)=O','1'),
	(76602,0,0,NULL,'Consistent with Molecular Formula','C9H4Cl2N4',239.0634,NULL,'1CFB1EE31EA8663C-FICuS-01-82','1CFB1EE31EA8663C-FICTS-01-61','1CFB1EE31EA8663C-uuuuu-01-31','InChI=1S/C9H4Cl2N4/c10-1-7(2-11)8(3-12,4-13)9(7,5-14)6-15/h1-2H2','InChIKey=MMQPRUHHJONZCH-UHFFFAOYSA-N','N#CC1(C#N)C(C#N)(C#N)C1(CCl)CCl',NULL),
	(76603,0,0,'10432-44-7','Consistent with Molecular Formula','C9H6N2S',174.2198,NULL,'1F6996A5399D7B32-FICuS-01-59','1F6996A5399D7B32-FICTS-01-38','1F6996A5399D7B32-uuuuu-01-08','InChI=1S/C9H6N2S/c1-7(8(5-10)6-11)9-3-2-4-12-9/h2-4H,1H3','InChIKey=IVSVAOOOAGLVJQ-UHFFFAOYSA-N','CC(=C(C#N)C#N)c1cccs1',NULL),
	(76604,0,0,'13017-67-9','Consistent with Molecular Formula','C9H6N4',170.1732,'1,1,2,2-Tetracyano-3,3-dimethylcyclopropane\nWLN: L3TJ ACN ACN BCN BCN C1 C1\n1,1,2,2-Cyclopropanetetracarbonitrile, 3,3-dimethyl-\n1,1,2,2-Cyclopropanetetracarbonitrile, 3,3-dimethyl-','8DAE3D618DFAB4F9-FICuS-01-9F','8DAE3D618DFAB4F9-FICTS-01-7E','8DAE3D618DFAB4F9-uuuuu-01-4E','InChI=1S/C9H6N4/c1-7(2)8(3-10,4-11)9(7,5-12)6-13/h1-2H3','InChIKey=JIEYOKFTSKQLLP-UHFFFAOYSA-N','CC1(C)C(C#N)(C#N)C1(C#N)C#N',NULL),
	(76605,0,0,'6575-13-9','Consistent with Molecular Formula','C9H9N',131.1768,NULL,'125E2360FC143981-FICuS-01-32','125E2360FC143981-FICTS-01-11','125E2360FC143981-uuuuu-01-E1','InChI=1S/C9H9N/c1-7-4-3-5-8(2)9(7)6-10/h3-5H,1-2H3','InChIKey=QSACPWSIIRFHHR-UHFFFAOYSA-N','Cc1cccc(C)c1C#N',NULL),
	(76606,2,0,'91004-47-6','Consistent with Molecular Formula','C9H9NO6',227.1732,NULL,'8207548F3B8305E1-FICuS-01-3A','8207548F3B8305E1-FICTS-01-19','8207548F3B8305E1-uuuuu-01-E9','InChI=1S/C9H9NO6/c1-7(2)8(5(13)14)3(11)10-4(12)9(7,8)6(15)16/h1-2H3,(H,13,14)(H,15,16)(H,10,11,12)','InChIKey=KKJZIXCWOBIQCT-UHFFFAOYSA-N','CC1(C)C2(C(=O)O)C(=O)NC(=O)C12C(=O)O','1'),
	(76607,2,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'B83D13D81EA710BA-FICuS-01-6A','B83D13D81EA710BA-FICTS-01-49','B83D13D81EA710BA-uuuuu-01-19','InChI=1S/C9H9N3O2/c1-9(2)5(3-10)7(13)12-8(14)6(9)4-11/h5-6H,1-2H3,(H,12,13,14)','InChIKey=WNUGDXSWWKZTSV-UHFFFAOYSA-N','CC1(C)C(C#N)C(=O)NC(=O)C1C#N','1'),
	(76608,2,0,'90868-50-1','Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'D9571DF127B37950-FICuS-01-4F','D9571DF127B37950-FICTS-01-2E','D9571DF127B37950-uuuuu-01-FE','InChI=1S/C9H10N2O5/c1-7(2)8(3(10)12)4(13)11-5(14)9(7,8)6(15)16/h1-2H3,(H2,10,12)(H,15,16)(H,11,13,14)','InChIKey=FJJPAGDVUGOLKL-UHFFFAOYSA-N','CC1(C)C2(C(N)=O)C(=O)NC(=O)C12C(=O)O','1'),
	(76609,0,0,'704-16-5','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'123BE86F1C356F08-FICuS-01-58','123BE86F1C356F08-FICTS-01-37','123BE86F1C356F08-uuuuu-01-07','InChI=1S/C9H12N2O/c10-6-8(9(11)12)7-4-2-1-3-5-7/h1-5H2,(H2,11,12)','InChIKey=HPLVMKGWFQBJOV-UHFFFAOYSA-N','N#CC(C(N)=O)=C1CCCCC1',NULL),
	(76610,0,0,'55091-59-3','Consistent with Molecular Formula','C9H14O',138.209,'Cyclopropanemethanol, .alpha.-cyclopropyl-.alpha.-ethenyl-','573726CB5F13AA51-FICuS-01-51','573726CB5F13AA51-FICTS-01-30','573726CB5F13AA51-uuuuu-01-00','InChI=1S/C9H14O/c1-2-9(10,7-3-4-7)8-5-6-8/h2,7-8,10H,1,3-6H2','InChIKey=GIEXUCQVFSVKRE-UHFFFAOYSA-N','C=CC(O)(C1CC1)C1CC1',NULL),
	(76611,0,0,'42392-31-4','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'5567A6005B9B5A78-FICuS-01-4C','5567A6005B9B5A78-FICTS-01-2B','5567A6005B9B5A78-uuuuu-01-FB','InChI=1S/C9H14O2/c10-9(8-2-1-3-8)11-6-7-4-5-7/h7-8H,1-6H2','InChIKey=FABAGUJBQDHWGJ-UHFFFAOYSA-N','O=C(OCC1CC1)C1CCC1',NULL),
	(76612,4,0,NULL,'Consistent with Molecular Formula','C9H17BrO',221.1367,NULL,'C3106781EF929404-FICuS-01-3B','C3106781EF929404-FICTS-01-1A','C3106781EF929404-uuuuu-01-EA','InChI=1S/C9H17BrO/c1-6-4-8(10)5-7(2)9(6)11-3/h6-9H,4-5H2,1-3H3','InChIKey=AHSHSFBNBKORAS-UHFFFAOYSA-N','COC1C(C)CC(Br)CC1C','1'),
	(76613,5,0,'54187-20-1','Consistent with Molecular Formula','C9H17N',139.24,NULL,'3A7700A4DDDCCFCF-FICuS-01-9F','3A7700A4DDDCCFCF-FICTS-01-7E','3A7700A4DDDCCFCF-uuuuu-01-4E','InChI=1S/C9H17N/c1-5-3-7(5)9(10)8-4-6(8)2/h5-9H,3-4,10H2,1-2H3','InChIKey=CFHANYUQWLIZQR-UHFFFAOYSA-N','CC1CC1C(N)C1CC1C','1'),
	(76614,1,0,'24230-09-9','Consistent with Molecular Formula','C9H18O',142.2406,NULL,'929DEF5261438762-FICuS-01-46','929DEF5261438762-FICTS-01-25','929DEF5261438762-uuuuu-01-F5','InChI=1S/C9H18O/c1-8(2,3)9(4,10)7-5-6-7/h7,10H,5-6H2,1-4H3','InChIKey=ATQVMXPZGIGTAJ-UHFFFAOYSA-N','CC(C)(C)C(C)(O)C1CC1','1'),
	(76615,0,0,'2972-79-4','Consistent with Molecular Formula','C10H4Cl2N2',223.061,NULL,'C65F3A5760F08DD1-FICuS-01-68','C65F3A5760F08DD1-FICTS-01-47','C65F3A5760F08DD1-uuuuu-01-17','InChI=1S/C10H4Cl2N2/c11-9-2-1-3-10(12)8(9)4-7(5-13)6-14/h1-4H','InChIKey=JONNMZZDUHHEOH-UHFFFAOYSA-N','N#CC(C#N)=Cc1c(Cl)cccc1Cl',NULL),
	(76616,0,0,'2972-73-8','Consistent with Molecular Formula','C10H5ClN2',188.6159,NULL,'7201D23DE9315F25-FICuS-01-42','7201D23DE9315F25-FICTS-01-21','7201D23DE9315F25-uuuuu-01-F1','InChI=1S/C10H5ClN2/c11-10-3-1-2-8(5-10)4-9(6-12)7-13/h1-5H','InChIKey=CGLGAIINXSHQBP-UHFFFAOYSA-N','N#CC(C#N)=Cc1cccc(Cl)c1',NULL),
	(76617,0,0,'91055-53-7','Consistent with Molecular Formula','C10H6N4',182.1842,NULL,'45B8114555FB6B82-FICuS-01-49','45B8114555FB6B82-FICTS-01-28','45B8114555FB6B82-uuuuu-01-F8','InChI=1S/C10H6N4/c11-3-9(4-12)8(7-1-2-7)10(9,5-13)6-14/h7-8H,1-2H2','InChIKey=BEYASNPXTRCZSY-UHFFFAOYSA-N','N#CC1(C#N)C(C2CC2)C1(C#N)C#N',NULL),
	(76618,0,0,'94584-69-7','Consistent with Molecular Formula','C10H6N4',182.1842,NULL,'DF4E4D1CBA58516B-FICuS-01-84','DF4E4D1CBA58516B-FICTS-01-63','DF4E4D1CBA58516B-uuuuu-01-33','InChI=1S/C10H6N4/c11-4-9(5-12)8(2-1-3-8)10(9,6-13)7-14/h1-3H2','InChIKey=JPAVHVSLQZXLDG-UHFFFAOYSA-N','N#CC1(C#N)C(C#N)(C#N)C12CCC2',NULL),
	(76619,0,0,NULL,'Consistent with Molecular Formula','C10H7BrN4',263.0961,NULL,'D17AEAB89A850E68-FICuS-01-7E','D17AEAB89A850E68-FICTS-01-5D','D17AEAB89A850E68-uuuuu-01-2D','InChI=1S/C10H7BrN4/c1-8(2,11)7-9(3-12,4-13)10(7,5-14)6-15/h7H,1-2H3','InChIKey=CVAZVHIZRPTELR-UHFFFAOYSA-N','CC(C)(Br)C1C(C#N)(C#N)C1(C#N)C#N',NULL),
	(76620,0,1,'19310-60-2','Consistent with Molecular Formula','C10H7ClN2O',206.6311,NULL,'CD5C297510759557-FICuS-01-44','CD5C297510759557-FICTS-01-23','CD5C297510759557-uuuuu-01-F3','InChI=1S/C10H7ClN2O/c11-9-3-1-7(2-4-9)5-8(6-12)10(13)14/h1-5H,(H2,13,14)','InChIKey=CXTSJKVCXQOGCX-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(Cl)cc1)C(N)=O','1'),
	(76621,0,0,'6590-38-1','Consistent with Molecular Formula','C10H10Cl2',201.095,NULL,'CDEEB99FD19D583B-FICuS-01-A6','CDEEB99FD19D583B-FICTS-01-85','CDEEB99FD19D583B-uuuuu-01-55','InChI=1S/C10H10Cl2/c1-6-3-7(2)9-8(4-6)5-10(9,11)12/h3-4H,5H2,1-2H3','InChIKey=IGANQPGGBHCHOI-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CC2(Cl)Cl',NULL),
	(76622,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl3F',255.5464,NULL,'F1502F6945B4ADA4-FICuS-01-63','F1502F6945B4ADA4-FICTS-01-42','F1502F6945B4ADA4-uuuuu-01-12','InChI=1S/C10H10Cl3F/c1-5-4-6(2)9(14)7(3)8(5)10(11,12)13/h4H,1-3H3','InChIKey=JMBAYNLZCDLZDX-UHFFFAOYSA-N','Cc1cc(C)c(C(Cl)(Cl)Cl)c(C)c1F',NULL),
	(76623,0,0,'769-60-8','Consistent with Molecular Formula','C10H10O',146.1884,NULL,'D2F971A8802611DE-FICuS-01-58','D2F971A8802611DE-FICTS-01-37','D2F971A8802611DE-uuuuu-01-07','InChI=1S/C10H10O/c1-8(2)10(11)9-6-4-3-5-7-9/h3-7H,1H2,2H3','InChIKey=KJCFAQDTHMIAAN-UHFFFAOYSA-N','C=C(C)C(=O)c1ccccc1',NULL),
	(76624,0,1,NULL,'Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'BB9C53DE04FCB6F1-FICuS-01-94','BB9C53DE04FCB6F1-FICTS-01-73','BB9C53DE04FCB6F1-uuuuu-01-43','InChI=1S/C10H11NO2/c1-8(11-12)7-9-3-5-10(13-2)6-4-9/h3-7H,1-2H3','InChIKey=CZGKNWHHILMCOD-UHFFFAOYSA-N','COc1ccc(/C=C(\\C)N=O)cc1','1'),
	(76625,0,0,NULL,'Consistent with Molecular Formula','C10H12Br3N',385.9235,NULL,'DFB2C2DFD7E8DAB1-FICuS-01-B4','DFB2C2DFD7E8DAB1-FICTS-01-93','DFB2C2DFD7E8DAB1-uuuuu-01-63','InChI=1S/C10H12Br3N/c1-10(2,3)7-5(11)4-6(12)9(14)8(7)13/h4H,14H2,1-3H3','InChIKey=SJXMYPXZDNGTCL-UHFFFAOYSA-N','CC(C)(C)c1c(Br)cc(Br)c(N)c1Br',NULL),
	(76626,0,0,'3111-61-3','Consistent with Molecular Formula','C12H10N2',182.2244,NULL,'84B4E6E028056005-FICuS-01-33','84B4E6E028056005-FICTS-01-12','84B4E6E028056005-uuuuu-01-E2','InChI=1S/C12H10N2/c1-9-3-5-11(6-4-9)10(2)12(7-13)8-14/h3-6H,1-2H3','InChIKey=XYWJLFIDPXBVOD-UHFFFAOYSA-N','CC(=C(C#N)C#N)c1ccc(C)cc1',NULL),
	(76627,0,0,'10323-39-4','Consistent with Molecular Formula','C10H13BrO',229.1161,NULL,'F8ADA1B8003472D7-FICuS-01-61','F8ADA1B8003472D7-FICTS-01-40','F8ADA1B8003472D7-uuuuu-01-10','InChI=1S/C10H13BrO/c1-10(2,3)8-6-7(11)4-5-9(8)12/h4-6,12H,1-3H3','InChIKey=IKMJSWBFODAWTC-UHFFFAOYSA-N','CC(C)(C)c1cc(Br)ccc1O',NULL),
	(76628,0,0,'319-91-5','Consistent with Molecular Formula','C10H13F',152.2111,NULL,'2B19DB3017CC6F19-FICuS-01-62','2B19DB3017CC6F19-FICTS-01-41','2B19DB3017CC6F19-uuuuu-01-11','InChI=1S/C10H13F/c1-6-5-7(2)10(11)9(4)8(6)3/h5H,1-4H3','InChIKey=WGOOHIBXEKJTGZ-UHFFFAOYSA-N','Cc1cc(C)c(F)c(C)c1C',NULL),
	(76629,6,1,NULL,'Consistent with Molecular Formula','C10H14ClN3O',227.6931,NULL,'9DA110591568EBA3-FICuS-01-54','9DA110591568EBA3-FICTS-01-33','8ED7D6DEEE9A43AD-uuuuu-01-61','InChI=1S/C10H14ClN3O/c1-3(13-14-10(12)15)6-5-2-4-7(6)8(4)9(5)11/h4-9H,2H2,1H3,(H3,12,14,15)/b13-3-','InChIKey=YABHNBJBEIKGSH-DXNYSGJVSA-N','C/C(=N/NC(N)=O)C1C2CC3C(C2Cl)C31','1'),
	(76630,0,0,'7515-69-7','Consistent with Molecular Formula','C10H15Cl',170.6815,NULL,'313B9A4E5AF743A1-FICuS-01-5F','313B9A4E5AF743A1-FICTS-01-3E','313B9A4E5AF743A1-uuuuu-01-0E','InChI=1S/C10H15Cl/c11-7-1-2-10(8-3-4-8)9-5-6-9/h2,8-9H,1,3-7H2','InChIKey=VZHMUSDBQCLUNB-UHFFFAOYSA-N','ClCCC=C(C1CC1)C1CC1',NULL),
	(76631,0,0,'23719-88-2','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'07181AF4FB1AF2DA-FICuS-01-7A','07181AF4FB1AF2DA-FICTS-01-59','07181AF4FB1AF2DA-uuuuu-01-29','InChI=1S/C10H16O/c11-10(7-1-2-7,8-3-4-8)9-5-6-9/h7-9,11H,1-6H2','InChIKey=AFENMVKJKZDJQN-UHFFFAOYSA-N','OC(C1CC1)(C1CC1)C1CC1',NULL),
	(76632,0,0,'91819-66-8','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'E84E045F4FE43D30-FICuS-01-69','E84E045F4FE43D30-FICTS-01-48','E84E045F4FE43D30-uuuuu-01-18','InChI=1S/C10H16O/c1-6-10(11-7-1,8-2-3-8)9-4-5-9/h8-9H,1-7H2','InChIKey=BKMPARRSZGALBA-UHFFFAOYSA-N','C1COC(C2CC2)(C2CC2)C1',NULL),
	(76633,0,0,'51200-83-0','Consistent with Molecular Formula','C10H22O',158.2832,'3-Pentanol, 2,4-dimethyl-3-(1-methylethyl)-','43D30ADC2C0F9410-FICuS-01-56','43D30ADC2C0F9410-FICTS-01-35','43D30ADC2C0F9410-uuuuu-01-05','InChI=1S/C10H22O/c1-7(2)10(11,8(3)4)9(5)6/h7-9,11H,1-6H3','InChIKey=IFXNWIUSZUHIDG-UHFFFAOYSA-N','CC(C)C(O)(C(C)C)C(C)C',NULL),
	(76634,0,0,'3111-60-2','Consistent with Molecular Formula','C11H7ClN2',202.6427,NULL,'646D3D13C685B92C-FICuS-01-5C','646D3D13C685B92C-FICTS-01-3B','646D3D13C685B92C-uuuuu-01-0B','InChI=1S/C11H7ClN2/c1-8(10(6-13)7-14)9-2-4-11(12)5-3-9/h2-5H,1H3','InChIKey=WJXJNOHGXBNAIV-UHFFFAOYSA-N','CC(=C(C#N)C#N)c1ccc(Cl)cc1',NULL),
	(76635,0,0,'2826-25-7','Consistent with Molecular Formula','C11H8N2',168.1976,NULL,'0EB3B80CB51D7F68-FICuS-01-75','0EB3B80CB51D7F68-FICTS-01-54','0EB3B80CB51D7F68-uuuuu-01-24','InChI=1S/C11H8N2/c1-9-2-4-10(5-3-9)6-11(7-12)8-13/h2-6H,1H3','InChIKey=JIFVPBALUHDGEP-UHFFFAOYSA-N','Cc1ccc(C=C(C#N)C#N)cc1',NULL),
	(76636,0,1,'7324-84-7','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'C66E35814C11810C-FICuS-01-41','C66E35814C11810C-FICTS-01-20','C66E35814C11810C-uuuuu-01-F0','InChI=1S/C11H10N2O2/c1-15-10-4-2-8(3-5-10)6-9(7-12)11(13)14/h2-6H,1H3,(H2,13,14)','InChIKey=SUCNFHGGPRWDID-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)C(N)=O)cc1','1'),
	(76637,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O6',266.2098,NULL,'866D4A3D00EA0710-FICuS-01-49','866D4A3D00EA0710-FICTS-01-28','866D4A3D00EA0710-uuuuu-01-F8','InChI=1S/C11H10N2O6/c14-11(19-6-7-1-2-7)9-4-3-8(12(15)16)5-10(9)13(17)18/h3-5,7H,1-2,6H2','InChIKey=XXTXKCCSHDGFQY-UHFFFAOYSA-N','O=C(OCC1CC1)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(76638,0,0,'10364-97-3','Consistent with Molecular Formula','C11H10N2O6',266.2098,NULL,'2B4FDEB632002F58-FICuS-01-60','2B4FDEB632002F58-FICTS-01-3F','2B4FDEB632002F58-uuuuu-01-0F','InChI=1S/C11H10N2O6/c14-11(19-6-7-1-2-7)8-3-9(12(15)16)5-10(4-8)13(17)18/h3-5,7H,1-2,6H2','InChIKey=KUHLYUCDGNMGTP-UHFFFAOYSA-N','O=C(OCC1CC1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(76639,0,0,'13017-69-1','Consistent with Molecular Formula','C11H10N4',198.2268,NULL,'1E6AD327DFEDEFB9-FICuS-01-AD','1E6AD327DFEDEFB9-FICTS-01-8C','1E6AD327DFEDEFB9-uuuuu-01-5C','InChI=1S/C11H10N4/c1-3-4-9(2)10(5-12,6-13)11(9,7-14)8-15/h3-4H2,1-2H3','InChIKey=OUAQSPOCQDQFEV-UHFFFAOYSA-N','CCCC1(C)C(C#N)(C#N)C1(C#N)C#N',NULL),
	(76640,0,0,'10432-75-4','Consistent with Molecular Formula','C11H10N4',198.2268,NULL,'848CE50B3A27A525-FICuS-01-54','848CE50B3A27A525-FICTS-01-33','848CE50B3A27A525-uuuuu-01-03','InChI=1S/C11H10N4/c1-3-9(4-2)10(5-12,6-13)11(9,7-14)8-15/h3-4H2,1-2H3','InChIKey=XPUKEJGMXIXRCF-UHFFFAOYSA-N','CCC1(CC)C(C#N)(C#N)C1(C#N)C#N',NULL),
	(76641,0,0,'10432-74-3','Consistent with Molecular Formula','C11H10N4',198.2268,NULL,'82BA49A1C0795BF4-FICuS-01-67','82BA49A1C0795BF4-FICTS-01-46','82BA49A1C0795BF4-uuuuu-01-16','InChI=1S/C11H10N4/c1-8(2)9(3)10(4-12,5-13)11(9,6-14)7-15/h8H,1-3H3','InChIKey=ASQIHADNUVNOTC-UHFFFAOYSA-N','CC(C)C1(C)C(C#N)(C#N)C1(C#N)C#N',NULL),
	(76642,0,0,'6590-37-0','Consistent with Molecular Formula','C11H11Cl3',249.5669,NULL,'B2D694F2CE8EB22A-FICuS-01-86','B2D694F2CE8EB22A-FICTS-01-65','B2D694F2CE8EB22A-uuuuu-01-35','InChI=1S/C11H11Cl3/c1-5-6(2)10(12)7(3)8-4-11(13,14)9(5)8/h4H2,1-3H3','InChIKey=CMAKOYVUTJAPNZ-UHFFFAOYSA-N','Cc1c(C)c2c(c(C)c1Cl)CC2(Cl)Cl',NULL),
	(76643,0,0,'6749-93-5','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'123C0A1C87AF20A8-FICuS-01-56','123C0A1C87AF20A8-FICTS-01-35','123C0A1C87AF20A8-uuuuu-01-05','InChI=1S/C11H11NO4/c13-11(16-7-8-1-2-8)9-3-5-10(6-4-9)12(14)15/h3-6,8H,1-2,7H2','InChIKey=HRCUKIJQVPJNQC-UHFFFAOYSA-N','O=C(OCC1CC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(76644,1,0,'24543-06-4','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'3875FE19C00F7FB8-FICuS-01-73','3875FE19C00F7FB8-FICTS-01-52','3875FE19C00F7FB8-uuuuu-01-22','InChI=1S/C11H11N3O2/c1-4-16-8(15)11(7-14)9(2,3)10(11,5-12)6-13/h4H2,1-3H3','InChIKey=RLFHBAXSRXSCHB-UHFFFAOYSA-N','CCOC(=O)C1(C#N)C(C)(C)C1(C#N)C#N','1'),
	(76645,0,0,'3438-34-4','Consistent with Molecular Formula','C11H12BrCl3',330.4788,NULL,'1856C6D6EED32D48-FICuS-01-71','1856C6D6EED32D48-FICTS-01-50','1856C6D6EED32D48-uuuuu-01-20','InChI=1S/C11H12BrCl3/c1-5-7(3)10(12)8(4)6(2)9(5)11(13,14)15/h1-4H3','InChIKey=GMXDCDANZLPRFE-UHFFFAOYSA-N','Cc1c(C)c(C(Cl)(Cl)Cl)c(C)c(C)c1Br',NULL),
	(76646,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl3F',269.5732,NULL,'F6B41295D4D816A2-FICuS-01-58','F6B41295D4D816A2-FICTS-01-37','F6B41295D4D816A2-uuuuu-01-07','InChI=1S/C11H12Cl3F/c1-5-6(2)9(11(12,13)14)8(4)10(15)7(5)3/h1-4H3','InChIKey=NMMUDKCTADXWKK-UHFFFAOYSA-N','Cc1c(C)c(F)c(C)c(C(Cl)(Cl)Cl)c1C',NULL),
	(76647,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl3FO',285.5726,NULL,'84095C57D4D33AB7-FICuS-01-5C','84095C57D4D33AB7-FICTS-01-3B','84095C57D4D33AB7-uuuuu-01-0B','InChI=1S/C11H12Cl3FO/c1-5-7(3)10(16-11(12,13)14)8(4)6(2)9(5)15/h1-4H3','InChIKey=NCDKBBHLDFUNBH-UHFFFAOYSA-N','Cc1c(C)c(OC(Cl)(Cl)Cl)c(C)c(C)c1F',NULL),
	(76648,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl4',286.0278,NULL,'2862FC9453AB79DB-FICuS-01-70','2862FC9453AB79DB-FICTS-01-4F','2862FC9453AB79DB-uuuuu-01-1F','InChI=1S/C11H12Cl4/c1-5-6(2)9(11(13,14)15)8(4)10(12)7(5)3/h1-4H3','InChIKey=OOWHWAHJAVEIJX-UHFFFAOYSA-N','Cc1c(C)c(Cl)c(C)c(C(Cl)(Cl)Cl)c1C',NULL),
	(76649,2,0,'94485-93-5','Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'9977A17AC9ED4DCD-FICuS-01-95','9977A17AC9ED4DCD-FICTS-01-74','9977A17AC9ED4DCD-uuuuu-01-44','InChI=1S/C11H12N2O5/c12-5(14)10-6(15)13-7(16)11(10,8(17)18)9(10)3-1-2-4-9/h1-4H2,(H2,12,14)(H,17,18)(H,13,15,16)','InChIKey=PTDYRQXSLSDVQL-UHFFFAOYSA-N','NC(=O)C12C(=O)NC(=O)C1(C(=O)O)C21CCCC1','1'),
	(76650,0,0,'6921-45-5','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'77FA1D53DFC2675C-FICuS-01-7D','77FA1D53DFC2675C-FICTS-01-5C','77FA1D53DFC2675C-uuuuu-01-2C','InChI=1S/C11H12O/c1-8(12)9-2-4-10(5-3-9)11-6-7-11/h2-5,11H,6-7H2,1H3','InChIKey=SWHHCKFQUJBPPQ-UHFFFAOYSA-N','CC(=O)c1ccc(C2CC2)cc1',NULL),
	(76651,0,0,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'9A882B17BE1A395E-FICuS-01-6C','9A882B17BE1A395E-FICTS-01-4B','9A882B17BE1A395E-uuuuu-01-1B','InChI=1S/C11H13NO2/c1-7(2)10(13)11(14)8-3-5-9(12)6-4-8/h3-7H,12H2,1-2H3','InChIKey=QJWNFIBKLKRQAP-UHFFFAOYSA-N','CC(C)C(=O)C(=O)c1ccc(N)cc1',NULL),
	(76652,1,0,'92491-50-4','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'52AD94C9908E36D1-FICuS-01-60','52AD94C9908E36D1-FICTS-01-3F','52AD94C9908E36D1-uuuuu-01-0F','InChI=1S/C11H14N2O3/c1-12-9(14)8-7(6-4-2-3-5-6)10(15)13-11(8)16/h8H,2-5H2,1H3,(H,12,14)(H,13,15,16)','InChIKey=HGICDXHEKIKSFB-UHFFFAOYSA-N','CNC(=O)C1C(=O)NC(=O)C1=C1CCCC1','1'),
	(76653,0,0,'1007-70-1','Consistent with Molecular Formula','C11H14O',162.231,NULL,'CCEFF40F495D5650-FICuS-01-7E','CCEFF40F495D5650-FICTS-01-5D','CCEFF40F495D5650-uuuuu-01-2D','InChI=1S/C11H14O/c1-12-11(8-5-9-11)10-6-3-2-4-7-10/h2-4,6-7H,5,8-9H2,1H3','InChIKey=JMQDLZXLADGSHU-UHFFFAOYSA-N','COC1(c2ccccc2)CCC1',NULL),
	(76654,0,1,'77378-97-3','Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'1DF47F81870936D4-FICuS-01-55','1DF47F81870936D4-FICTS-01-34','1DF47F81870936D4-uuuuu-01-04','InChI=1S/C11H15N3O/c1-9(13-14-11(12)15)7-8-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H3,12,14,15)','InChIKey=CWBVVWLLJCWSSP-UHFFFAOYSA-N','C/C(CCc1ccccc1)=N\\NC(N)=O','1'),
	(76655,0,0,'1196-58-3','Consistent with Molecular Formula','C11H16',148.2474,'3-Phenylpentane\nBenzene, (1-ethylpropyl)-\nBenzene, (1-ethylpropyl)-','9B6CFF5EA31D522C-FICuS-01-86','9B6CFF5EA31D522C-FICTS-01-65','9B6CFF5EA31D522C-uuuuu-01-35','InChI=1S/C11H16/c1-3-10(4-2)11-8-6-5-7-9-11/h5-10H,3-4H2,1-2H3','InChIKey=PBWHJRFXUPLZDS-UHFFFAOYSA-N','CCC(CC)c1ccccc1',NULL),
	(76656,0,0,'98-27-1','Consistent with Molecular Formula','C11H16O',164.2468,'p-tert-Butyl-o-cresol\n4-tert-Butyl-o-cresol\n4-tert-Butyl-2-methylphenol\n2-Methyl-4-tert-butylphenol\nPhenol, 4-(1,1-dimethylethyl)-2-methyl-\no-Cresol, 4-tert-butyl-','352275505CD68765-FICuS-01-30','352275505CD68765-FICTS-01-0F','352275505CD68765-uuuuu-01-DF','InChI=1S/C11H16O/c1-8-7-9(11(2,3)4)5-6-10(8)12/h5-7,12H,1-4H3','InChIKey=SNKLPZOJLXDZCW-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)ccc1O',NULL),
	(76657,0,0,'17206-84-7','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'21BD537FF3770492-FICuS-01-4B','21BD537FF3770492-FICTS-01-2A','21BD537FF3770492-uuuuu-01-FA','InChI=1S/C11H18O3/c1-2-14-10(12)7-11(13,8-3-4-8)9-5-6-9/h8-9,13H,2-7H2,1H3','InChIKey=GUOPQJLNDSTQGK-UHFFFAOYSA-N','CCOC(=O)CC(O)(C1CC1)C1CC1',NULL),
	(76658,0,0,NULL,'Consistent with Molecular Formula','C11H20O',168.2784,NULL,'52EC4A9691671C29-FICuS-01-50','52EC4A9691671C29-FICTS-01-2F','52EC4A9691671C29-uuuuu-01-FF','InChI=1S/C11H20O/c1-8(2)11(12-3,9-4-5-9)10-6-7-10/h8-10H,4-7H2,1-3H3','InChIKey=XELYBTBJJYAZTG-UHFFFAOYSA-N','COC(C(C)C)(C1CC1)C1CC1',NULL),
	(76659,0,0,'48213-06-5','Consistent with Molecular Formula','C12H6N4O10',366.2002,NULL,'2AB5BFDBABC8DDFD-FICuS-01-CF','2AB5BFDBABC8DDFD-FICTS-01-AE','2AB5BFDBABC8DDFD-uuuuu-01-7E','InChI=1S/C12H6N4O10/c17-11-7(13(19)20)1-5(2-8(11)14(21)22)6-3-9(15(23)24)12(18)10(4-6)16(25)26/h1-4,17-18H','InChIKey=WBMBLPWFXWGOMD-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-c2cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c2)cc([N+](=O)[O-])c1O',NULL),
	(76660,0,0,'484-65-1','Consistent with Molecular Formula','C12H17Cl',196.7193,'Pentamethylbenzyl chloride\n(Chloromethyl)pentamethylbenzene\n2,3,4,5,6-Pentamethylbenzyl chloride\nBenzene, (chloromethyl)pentamethyl-\nBenzene, (chloromethyl)pentamethyl-','99F0429786A24954-FICuS-01-3C','99F0429786A24954-FICTS-01-1B','99F0429786A24954-uuuuu-01-EB','InChI=1S/C12H17Cl/c1-7-8(2)10(4)12(6-13)11(5)9(7)3/h6H2,1-5H3','InChIKey=CXUAEBDTJFKMBV-UHFFFAOYSA-N','Cc1c(C)c(C)c(CCl)c(C)c1C',NULL),
	(76661,1,0,NULL,'Consistent with Molecular Formula','C12H9ClN4',244.6829,NULL,'4E20BD878FF6CB3E-FICuS-01-8E','4E20BD878FF6CB3E-FICTS-01-6D','4E20BD878FF6CB3E-uuuuu-01-3D','InChI=1S/C12H9ClN4/c13-9-3-1-2-4-12(9)10(5-14,6-15)11(12,7-16)8-17/h9H,1-4H2','InChIKey=FLUXTSSDUKPIGD-UHFFFAOYSA-N','N#CC1(C#N)C(C#N)(C#N)C12CCCCC2Cl','1'),
	(76662,0,0,'10432-39-0','Consistent with Molecular Formula','C12H10N2',182.2244,NULL,'DBF0980AF8E2BC5E-FICuS-01-99','DBF0980AF8E2BC5E-FICTS-01-78','DBF0980AF8E2BC5E-uuuuu-01-48','InChI=1S/C12H10N2/c1-2-12(11(8-13)9-14)10-6-4-3-5-7-10/h3-7H,2H2,1H3','InChIKey=KCJFQVHZCRRSIG-UHFFFAOYSA-N','CCC(=C(C#N)C#N)c1ccccc1',NULL),
	(76663,0,0,'2972-85-2','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'2CD9E6916C0B7C8C-FICuS-01-7E','2CD9E6916C0B7C8C-FICTS-01-5D','2CD9E6916C0B7C8C-uuuuu-01-2D','InChI=1S/C12H10N2O/c1-9(11(7-13)8-14)10-3-5-12(15-2)6-4-10/h3-6H,1-2H3','InChIKey=FHABJCOKDOJSHP-UHFFFAOYSA-N','COc1ccc(C(C)=C(C#N)C#N)cc1',NULL),
	(76664,0,2,'2631-93-8','Consistent with Molecular Formula','C12H10N2O4S3',342.402,NULL,'0E55FD844DBEDDA5-FICuS-01-99','0E55FD844DBEDDA5-FICTS-01-78','186415B2CD77BF04-uuuuu-01-04','InChI=1S/C12H10N2O4S3/c1-3-17-9(15)7(5-13)11-19-12(21-20-11)8(6-14)10(16)18-4-2/h3-4H2,1-2H3/b11-7-,12-8-','InChIKey=BJEFMLAPLDTDNB-OXAWKVHCSA-N','CCOC(=O)/C(C#N)=C1\\SS/C(=C(/C#N)C(=O)OCC)S1','1'),
	(76665,2,0,'92577-31-6','Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'7AC586A78D66D317-FICuS-01-64','7AC586A78D66D317-FICTS-01-43','7AC586A78D66D317-uuuuu-01-13','InChI=1S/C12H11N3O2/c1-15-8(16)11(6-13)10(4-2-3-5-10)12(11,7-14)9(15)17/h2-5H2,1H3','InChIKey=PRKKUDMNXHEZBC-UHFFFAOYSA-N','CN1C(=O)C2(C#N)C3(CCCC3)C2(C#N)C1=O','1'),
	(76666,2,0,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'0C33FAC0F7A6DCB5-FICuS-01-8C','0C33FAC0F7A6DCB5-FICTS-01-6B','0C33FAC0F7A6DCB5-uuuuu-01-3B','InChI=1S/C12H11N3O2/c13-6-11-8(16)15-9(17)12(11,7-14)10(11)4-2-1-3-5-10/h1-5H2,(H,15,16,17)','InChIKey=LLBJVYQOGDETIQ-UHFFFAOYSA-N','N#CC12C(=O)NC(=O)C1(C#N)C21CCCCC1','1'),
	(76667,0,0,'30481-45-9','Consistent with Molecular Formula','C12H12N4',212.2536,NULL,'B66704DC420059D6-FICuS-01-45','2575C5A0E6030CD9-FICTS-01-30','B66704DC420059D6-uuuuu-01-F4','InChI=1S/C12H12N4/c1-8-4-11(2,3)12(6-14,7-15)10(16)9(8)5-13/h4H,16H2,1-3H3','InChIKey=OTYOEOKUIGHOGA-UHFFFAOYSA-N','CC1=CC(C)(C)C(C#N)(C#N)C(N)=C1C#N',NULL),
	(76668,2,0,'24543-23-5','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'B5686FE509981FF6-FICuS-01-6F','B5686FE509981FF6-FICTS-01-4E','B5686FE509981FF6-uuuuu-01-1E','InChI=1S/C12H13N3O2/c1-4-10(3)11(6-13,7-14)12(10,8-15)9(16)17-5-2/h4-5H2,1-3H3','InChIKey=UBGDWKOORIQFIS-UHFFFAOYSA-N','CCOC(=O)C1(C#N)C(C#N)(C#N)C1(C)CC','1'),
	(76669,2,0,NULL,'Consistent with Molecular Formula','C12H14Cl2',229.1486,NULL,'BB918AB71C384586-FICuS-01-5D','BB918AB71C384586-FICTS-01-3C','BB918AB71C384586-uuuuu-01-0C','InChI=1S/C12H14Cl2/c1-5-6(2)8(4)10-9(7(5)3)11(13)12(10)14/h11-12H,1-4H3','InChIKey=QRKVUVLRBSCQHM-UHFFFAOYSA-N','Cc1c(C)c(C)c2c(c1C)C(Cl)C2Cl','1'),
	(76670,2,0,NULL,'Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'0F8463751E3B41A2-FICuS-01-41','0F8463751E3B41A2-FICTS-01-20','0F8463751E3B41A2-uuuuu-01-F0','InChI=1S/C12H14N2O5/c15-6-13-12-8(17)14-7(16)11(12,9(18)19)10(12)4-2-1-3-5-10/h6H,1-5H2,(H,13,15)(H,18,19)(H,14,16,17)','InChIKey=FVSJLNMNGGWTOQ-UHFFFAOYSA-N','O=CNC12C(=O)NC(=O)C1(C(=O)O)C21CCCCC1','1'),
	(76671,0,0,'6590-36-9','Consistent with Molecular Formula','C12H14O',174.242,NULL,'8B62D6C994914CD6-FICuS-01-67','8B62D6C994914CD6-FICTS-01-46','8B62D6C994914CD6-uuuuu-01-16','InChI=1S/C12H14O/c1-6-7(2)9(4)12-10(8(6)3)5-11(12)13/h5H2,1-4H3','InChIKey=LEISDCHDKZDVAE-UHFFFAOYSA-N','Cc1c(C)c(C)c2c(c1C)CC2=O',NULL),
	(76672,0,0,'19016-95-6','Inconsistent with Molecular Formula - Could not find formula fragment for C12H16 in C12H15D','C12H16',160.2584,NULL,'5EE67FBBC4B7D1CF-FICuS-01-AB','5EE67FBBC4B7D1CF-FICTS-01-8A','5EE67FBBC4B7D1CF-uuuuu-01-5A','InChI=1S/C12H16/c1-3-7-11(8-4-1)12-9-5-2-6-10-12/h1,3-4,7-8,12H,2,5-6,9-10H2','InChIKey=IGARGHRYKHJQSM-UHFFFAOYSA-N','c1ccc(C2CCCCC2)cc1',NULL),
	(76673,1,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'729B2226BE736AF0-FICuS-01-55','729B2226BE736AF0-FICTS-01-34','729B2226BE736AF0-uuuuu-01-04','InChI=1S/C12H15NO2/c1-9(2)10(3)15-12(14)13-11-7-5-4-6-8-11/h4-8,10H,1H2,2-3H3,(H,13,14)','InChIKey=RRXBCZBELGDXMU-UHFFFAOYSA-N','C=C(C)C(C)OC(=O)Nc1ccccc1','1'),
	(76674,0,0,'40655-37-6','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'3A8E548166E8C539-FICuS-01-57','3A8E548166E8C539-FICTS-01-36','3A8E548166E8C539-uuuuu-01-06','InChI=1S/C12H16N2O3/c1-8(15)13-10-6-5-9(12(2,3)4)7-11(10)14(16)17/h5-7H,1-4H3,(H,13,15)','InChIKey=ZKEOXGOYGVYZJN-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C)(C)C)cc1[N+](=O)[O-]',NULL),
	(76675,2,0,'92848-50-5','Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'EBE126208F2A8BBB-FICuS-01-7D','EBE126208F2A8BBB-FICTS-01-5C','EBE126208F2A8BBB-uuuuu-01-2C','InChI=1S/C12H16N2O5/c1-10(2)11(6(15)13-3)7(16)14(4)8(17)12(10,11)9(18)19-5/h1-5H3,(H,13,15)','InChIKey=GGIMBLJCWPQVHH-UHFFFAOYSA-N','CNC(=O)C12C(=O)N(C)C(=O)C1(C(=O)OC)C2(C)C','1'),
	(76676,0,0,'17432-38-1','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'3B2B2D15621FB91D-FICuS-01-5B','3B2B2D15621FB91D-FICTS-01-3A','3B2B2D15621FB91D-uuuuu-01-0A','InChI=1S/C12H16O/c1-7-8(2)10(4)12(6-13)11(5)9(7)3/h6H,1-5H3','InChIKey=RWOZGGOKRKSHKN-UHFFFAOYSA-N','Cc1c(C)c(C)c(C=O)c(C)c1C',NULL),
	(76677,0,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'D4934CFA109A48E3-FICuS-01-68','D4934CFA109A48E3-FICTS-01-47','D4934CFA109A48E3-uuuuu-01-17','InChI=1S/C12H16O2/c1-9(2)11(13)8-7-10-5-3-4-6-12(10)14/h3-6,9,14H,7-8H2,1-2H3','InChIKey=SDRNHIBTDSJHPP-UHFFFAOYSA-N','CC(C)C(=O)CCc1ccccc1O',NULL),
	(76678,0,0,'882-23-5','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'37FE089066EB0329-FICuS-01-4E','37FE089066EB0329-FICTS-01-2D','37FE089066EB0329-uuuuu-01-FD','InChI=1S/C12H17NO/c1-10(2)8-9-12(14)13-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3,(H,13,14)','InChIKey=FPKSEOCMIPFMFE-UHFFFAOYSA-N','CC(C)CCC(=O)Nc1ccccc1',NULL),
	(76679,5,0,NULL,'Consistent with Molecular Formula','C12H22O',182.3052,NULL,'1D02D41BBC310252-FICuS-01-3B','1D02D41BBC310252-FICTS-01-1A','1D02D41BBC310252-uuuuu-01-EA','InChI=1S/C12H22O/c1-7(2)12(13,10-5-8(10)3)11-6-9(11)4/h7-11,13H,5-6H2,1-4H3','InChIKey=QJJCNMXECPVSEI-UHFFFAOYSA-N','CC1CC1C(O)(C(C)C)C1CC1C','1'),
	(76680,0,0,'93255-97-1','Consistent with Molecular Formula','C13H5N5O2',263.2148,NULL,'57CD7152CF07DDF2-FICuS-01-79','57CD7152CF07DDF2-FICTS-01-58','57CD7152CF07DDF2-uuuuu-01-28','InChI=1S/C13H5N5O2/c14-5-12(6-15)11(13(12,7-16)8-17)9-2-1-3-10(4-9)18(19)20/h1-4,11H','InChIKey=VYEWLDFXTXNLRY-UHFFFAOYSA-N','N#CC1(C#N)C(c2cccc([N+](=O)[O-])c2)C1(C#N)C#N',NULL),
	(76681,0,0,NULL,'Consistent with Molecular Formula','C13H7BrN2',271.1157,NULL,'E6BE6AEE65E8AC94-FICuS-01-A3','E6BE6AEE65E8AC94-FICTS-01-82','E6BE6AEE65E8AC94-uuuuu-01-52','InChI=1S/C13H7BrN2/c14-12-6-5-9-3-1-2-4-11(9)13(12)10(7-15)8-16/h1-4,6H,5H2','InChIKey=HEYUHJOVWZIFAS-UHFFFAOYSA-N','N#CC(C#N)=C1C(Br)=CCc2ccccc21',NULL),
	(76682,2,0,NULL,'Consistent with Molecular Formula','C13H7ClN4O',270.6775,NULL,'81BA121171BC65AE-FICuS-01-56','81BA121171BC65AE-FICTS-01-35','81BA121171BC65AE-uuuuu-01-05','InChI=1S/C13H7ClN4O/c14-9-3-1-8(2-4-9)10-12(5-15,6-16)13(10,7-17)11(18)19/h1-4,10H,(H2,18,19)','InChIKey=UVWTVGYLRXETGV-UHFFFAOYSA-N','N#CC1(C#N)C(c2ccc(Cl)cc2)C1(C#N)C(N)=O','1'),
	(76683,3,0,'14063-00-4','Consistent with Molecular Formula','C13H7N3O2',237.2172,NULL,'C39AD25FE915D5E3-FICuS-01-7D','C39AD25FE915D5E3-FICTS-01-5C','C39AD25FE915D5E3-uuuuu-01-2C','InChI=1S/C13H7N3O2/c14-6-12-9(8-4-2-1-3-5-8)13(12,7-15)11(18)16-10(12)17/h1-5,9H,(H,16,17,18)','InChIKey=XXMGUTBJCCMNMD-UHFFFAOYSA-N','N#CC12C(=O)NC(=O)C1(C#N)C2c1ccccc1','1'),
	(76684,2,0,NULL,'Consistent with Molecular Formula','C13H8N4O',236.2324,NULL,'E6F64EF03561B6C2-FICuS-01-69','E6F64EF03561B6C2-FICTS-01-48','E6F64EF03561B6C2-uuuuu-01-18','InChI=1S/C13H8N4O/c14-6-12(7-15)10(9-4-2-1-3-5-9)13(12,8-16)11(17)18/h1-5,10H,(H2,17,18)','InChIKey=RJZFGCZHAAOOPV-UHFFFAOYSA-N','N#CC1(C#N)C(c2ccccc2)C1(C#N)C(N)=O','1'),
	(76685,3,0,NULL,'Consistent with Molecular Formula','C13H8N4O',236.2324,NULL,'8384E79C90A4BDD7-FICuS-01-75','03DDE859563B714D-FICTS-01-3C','8384E79C90A4BDD7-uuuuu-01-24','InChI=1S/C13H8N4O/c14-6-12-9(8-4-2-1-3-5-8)13(12,7-15)11(18)17-10(12)16/h1-5,9H,(H2,16,17,18)','InChIKey=GHYMUJRXUHALNR-UHFFFAOYSA-N','N#CC12C(=O)N=C(N)C1(C#N)C2c1ccccc1','1'),
	(76686,0,0,'91823-57-3','Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'B7378CA65F6094BD-FICuS-01-70','B7378CA65F6094BD-FICTS-01-4F','B7378CA65F6094BD-uuuuu-01-1F','InChI=1S/C13H10N4O4/c1-3-20-9(18)13(10(19)21-4-2)11(5-14,6-15)12(13,7-16)8-17/h3-4H2,1-2H3','InChIKey=OWTIAOSIPUDBKX-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C(C#N)(C#N)C1(C#N)C#N',NULL),
	(76687,0,0,'10566-05-9','Consistent with Molecular Formula','C13H14N4',226.2804,NULL,'7D05B0611EC0FB02-FICuS-01-53','7D05B0611EC0FB02-FICTS-01-32','7D05B0611EC0FB02-uuuuu-01-02','InChI=1S/C13H14N4/c1-3-4-5-6-11(2)12(7-14,8-15)13(11,9-16)10-17/h3-6H2,1-2H3','InChIKey=UKZJCVMDJAFGHL-UHFFFAOYSA-N','CCCCCC1(C)C(C#N)(C#N)C1(C#N)C#N',NULL),
	(76688,0,0,'10432-34-5','Consistent with Molecular Formula','C13H14N4',226.2804,NULL,'EE0EA99D77841241-FICuS-01-5F','EE0EA99D77841241-FICTS-01-3E','EE0EA99D77841241-uuuuu-01-0E','InChI=1S/C13H14N4/c1-3-5-6-11(4-2)12(7-14,8-15)13(11,9-16)10-17/h3-6H2,1-2H3','InChIKey=DEENIIHVKAYHBP-UHFFFAOYSA-N','CCCCC1(CC)C(C#N)(C#N)C1(C#N)C#N',NULL),
	(76689,0,0,'23437-99-2','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'2CD94CA85685CD27-FICuS-01-71','2CD94CA85685CD27-FICTS-01-50','2CD94CA85685CD27-uuuuu-01-20','InChI=1S/C13H15NO4/c1-13(2,10-5-6-10)18-12(15)9-3-7-11(8-4-9)14(16)17/h3-4,7-8,10H,5-6H2,1-2H3','InChIKey=DSBSIKGYHRFMIF-UHFFFAOYSA-N','CC(C)(OC(=O)c1ccc([N+](=O)[O-])cc1)C1CC1',NULL),
	(76690,1,0,'24543-21-3','Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'0FBC813547FF52DF-FICuS-01-7B','0FBC813547FF52DF-FICTS-01-5A','0FBC813547FF52DF-uuuuu-01-2A','InChI=1S/C13H15N3O2/c1-4-11(5-2)12(7-14,8-15)13(11,9-16)10(17)18-6-3/h4-6H2,1-3H3','InChIKey=LXMFDDLRYDCCOL-UHFFFAOYSA-N','CCOC(=O)C1(C#N)C(C#N)(C#N)C1(CC)CC','1'),
	(76691,3,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'5622AFAB25976218-FICuS-01-48','5622AFAB25976218-FICTS-01-27','5622AFAB25976218-uuuuu-01-F7','InChI=1S/C13H16N2O5/c14-8(16)12-7(6-4-2-1-3-5-6)13(12,11(19)20)10(18)15-9(12)17/h6-7H,1-5H2,(H2,14,16)(H,19,20)(H,15,17,18)','InChIKey=BDGMUICHVBHGCB-UHFFFAOYSA-N','NC(=O)C12C(=O)NC(=O)C1(C(=O)O)C2C1CCCCC1','1'),
	(76692,0,0,'5309-20-6','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'63CA72FA0B502919-FICuS-01-50','63CA72FA0B502919-FICTS-01-2F','63CA72FA0B502919-uuuuu-01-FF','InChI=1S/C13H16O2/c1-13(2)11(14)8-7-9-5-4-6-10(15-3)12(9)13/h4-6H,7-8H2,1-3H3','InChIKey=YYBPIXYOKIHDGL-UHFFFAOYSA-N','COc1cccc2c1C(C)(C)C(=O)CC2',NULL),
	(76693,0,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'B7E079BDDB48BB53-FICuS-01-89','B7E079BDDB48BB53-FICTS-01-68','B7E079BDDB48BB53-uuuuu-01-38','InChI=1S/C13H16O3/c1-10(2)4-3-9-16-12-7-5-11(6-8-12)13(14)15/h4-8H,3,9H2,1-2H3,(H,14,15)','InChIKey=PFMHGXWSQDVXTG-UHFFFAOYSA-N','CC(C)=CCCOc1ccc(C(=O)O)cc1',NULL),
	(76694,2,0,NULL,'Consistent with Molecular Formula','C13H18O',190.2846,NULL,'316C40EBB2DB5C0E-FICuS-01-76','316C40EBB2DB5C0E-FICTS-01-55','316C40EBB2DB5C0E-uuuuu-01-25','InChI=1S/C13H18O/c1-14-13-10-6-5-9-12(13)11-7-3-2-4-8-11/h2-4,7-8,12-13H,5-6,9-10H2,1H3','InChIKey=OBKHMLYNXWEQPC-UHFFFAOYSA-N','COC1CCCCC1c1ccccc1','1'),
	(76695,0,0,'33214-70-9','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'EAD4AC2C8E69F9FE-FICuS-01-B4','EAD4AC2C8E69F9FE-FICTS-01-93','EAD4AC2C8E69F9FE-uuuuu-01-63','InChI=1S/C13H18O/c1-13(2)9-5-6-10-11(13)7-4-8-12(10)14-3/h4,7-8H,5-6,9H2,1-3H3','InChIKey=CJNVZUXCGXPSND-UHFFFAOYSA-N','COc1cccc2c1CCCC2(C)C',NULL),
	(76696,0,0,'92157-77-2','Consistent with Molecular Formula','C13H18O8',302.2804,NULL,'77A8592FCEB3A30C-FICuS-01-78','77A8592FCEB3A30C-FICTS-01-57','77A8592FCEB3A30C-uuuuu-01-27','InChI=1S/C13H18O8/c1-11(2)12(7(14)18-3,8(15)19-4)13(11,9(16)20-5)10(17)21-6/h1-6H3','InChIKey=WVBZYEQMHDNUPJ-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)C(C)(C)C1(C(=O)OC)C(=O)OC',NULL),
	(76697,0,0,'10432-47-0','Consistent with Molecular Formula','C14H8N4',232.244,NULL,'1F711C46CBF87237-FICuS-01-5A','1F711C46CBF87237-FICTS-01-39','1F711C46CBF87237-uuuuu-01-09','InChI=1S/C14H8N4/c1-12(11-5-3-2-4-6-11)13(7-15,8-16)14(12,9-17)10-18/h2-6H,1H3','InChIKey=YIELBGKTWNPVKC-UHFFFAOYSA-N','CC1(c2ccccc2)C(C#N)(C#N)C1(C#N)C#N',NULL),
	(76698,0,0,'23767-72-8','Consistent with Molecular Formula','C14H8N4O',248.2434,NULL,'43CE78E1B6517D01-FICuS-01-55','43CE78E1B6517D01-FICTS-01-34','43CE78E1B6517D01-uuuuu-01-04','InChI=1S/C14H8N4O/c1-19-11-4-2-10(3-5-11)12-13(6-15,7-16)14(12,8-17)9-18/h2-5,12H,1H3','InChIKey=RRNQCBSXGOYEDE-UHFFFAOYSA-N','COc1ccc(C2C(C#N)(C#N)C2(C#N)C#N)cc1',NULL),
	(76699,0,0,'5421-45-4','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'B1EADC954D3FC8E8-FICuS-01-9E','B1EADC954D3FC8E8-FICTS-01-7D','B1EADC954D3FC8E8-uuuuu-01-4D','InChI=1S/C14H11NO4/c1-10-4-2-3-5-13(10)19-14(16)11-6-8-12(9-7-11)15(17)18/h2-9H,1H3','InChIKey=JPSZFHPZVGXCEL-UHFFFAOYSA-N','Cc1ccccc1OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(76700,0,0,'64097-92-3','Consistent with Molecular Formula','C14H13N',195.2634,NULL,'876AF09D3C4A6425-FICuS-01-5C','876AF09D3C4A6425-FICTS-01-3B','876AF09D3C4A6425-uuuuu-01-0B','InChI=1S/C14H13N/c1-11(12-7-3-2-4-8-12)13-9-5-6-10-14(13)15/h2-10H,1,15H2','InChIKey=BYTLHHFRLLQLDH-UHFFFAOYSA-N','C=C(c1ccccc1)c1ccccc1N',NULL),
	(76701,1,0,'73259-67-3','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'4C8B50E323A1B512-FICuS-01-46','4C8B50E323A1B512-FICTS-01-25','4C8B50E323A1B512-uuuuu-01-F5','InChI=1S/C14H13NO3/c1-11(12-5-3-2-4-6-12)18-14-9-7-13(8-10-14)15(16)17/h2-11H,1H3','InChIKey=JYOYYRCYSXQWLZ-UHFFFAOYSA-N','CC(Oc1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(76702,1,0,'4747-11-9','Consistent with Molecular Formula','C14H14O',198.264,NULL,'4700CBD586AFED31-FICuS-01-72','4700CBD586AFED31-FICTS-01-51','4700CBD586AFED31-uuuuu-01-21','InChI=1S/C14H14O/c1-12(13-8-4-2-5-9-13)15-14-10-6-3-7-11-14/h2-12H,1H3','InChIKey=MMDVBQJVKNNYLU-UHFFFAOYSA-N','CC(Oc1ccccc1)c1ccccc1','1'),
	(76703,1,0,'76716-27-3','Consistent with Molecular Formula','C14H16ClN',233.7401,NULL,'9B73DCBA6E55FDDE-FICuS-01-AE','9B73DCBA6E55FDDE-FICTS-01-8D','9B8F7B5F51D82490-uuuuu-01-14','InChI=1S/C14H15N.ClH/c1-12(13-8-4-2-5-9-13)15-14-10-6-3-7-11-14;/h2-12,15H,1H3;1H','InChIKey=ZVQFOAQFUQSAMD-UHFFFAOYSA-N','CC(Nc1ccccc1)c1ccccc1.Cl','1'),
	(76704,2,0,NULL,'Consistent with Molecular Formula','C19H21BrN4O4',449.3033,NULL,'91D13CA758742521-FICuS-01-36','91D13CA758742521-FICTS-01-15','193FE77CFD73665A-uuuuu-01-25','InChI=1S/C14H15N3O2.C5H6BrNO2/c1-2-19-11(18)14(10-17)12(6-4-3-5-7-12)13(14,8-15)9-16;1-2-9-5(8)4(6)3-7/h2-7H2,1H3;4H,2H2,1H3','InChIKey=MQFWBWRHYNOWCN-UHFFFAOYSA-N','CCOC(=O)C(Br)C#N.CCOC(=O)C1(C#N)C(C#N)(C#N)C12CCCCC2','1'),
	(76705,1,1,'65050-52-4','Consistent with Molecular Formula','C14H16N4',240.3072,NULL,'4F8D7C08B86E5257-FICuS-01-67','B45575CC2887468E-FICTS-01-38','FAB0AF27C3591052-uuuuu-01-0B','InChI=1S/C14H16N4/c1-4-10-6-13(3,5-2)14(8-16,9-17)12(18)11(10)7-15/h4H,5-6,18H2,1-3H3/b10-4+','InChIKey=RNEIFOKJVYECPL-ONNFQVAWSA-N','C/C=C1\\CC(C)(CC)C(C#N)(C#N)C(N)=C1C#N','1'),
	(76706,2,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'0A1AD0DE99B0649E-FICuS-01-73','0A1AD0DE99B0649E-FICTS-01-52','0A1AD0DE99B0649E-uuuuu-01-22','InChI=1S/C14H16O3/c1-3-17-14(16)12-8-10-6-4-5-7-11(10)13(15)9(12)2/h4-7,9,12H,3,8H2,1-2H3','InChIKey=DJRIVYVNVWOOAQ-UHFFFAOYSA-N','CCOC(=O)C1Cc2ccccc2C(=O)C1C','1'),
	(76707,0,0,'1139-52-2','Consistent with Molecular Formula','C14H21BrO',285.2233,'4-Bromo-2,6-di-tert-butylphenol\nPhenol, 4-bromo-2,6-bis(1,1-dimethylethyl)-\nPhenol, 4-bromo-2,6-di-tert-butyl-','AA1145F59AB2700E-FICuS-01-59','AA1145F59AB2700E-FICTS-01-38','AA1145F59AB2700E-uuuuu-01-08','InChI=1S/C14H21BrO/c1-13(2,3)10-7-9(15)8-11(12(10)16)14(4,5)6/h7-8,16H,1-6H3','InChIKey=SSQQUEKFNSJLKX-UHFFFAOYSA-N','CC(C)(C)c1cc(Br)cc(C(C)(C)C)c1O',NULL),
	(76708,0,0,'10432-43-6','Consistent with Molecular Formula','C15H10N2',218.2574,NULL,'AF28B7269D336BFE-FICuS-01-7F','AF28B7269D336BFE-FICTS-01-5E','AF28B7269D336BFE-uuuuu-01-2E','InChI=1S/C15H10N2/c1-11(15(9-16)10-17)13-7-6-12-4-2-3-5-14(12)8-13/h2-8H,1H3','InChIKey=TWBKHMOPAQPVFO-UHFFFAOYSA-N','CC(=C(C#N)C#N)c1ccc2ccccc2c1',NULL),
	(76709,0,0,'10432-49-2','Consistent with Molecular Formula','C15H10N4',246.2708,NULL,'3A7AB88DB256D627-FICuS-01-6B','3A7AB88DB256D627-FICTS-01-4A','3A7AB88DB256D627-uuuuu-01-1A','InChI=1S/C15H10N4/c1-11-3-5-12(6-4-11)13(2)14(7-16,8-17)15(13,9-18)10-19/h3-6H,1-2H3','InChIKey=VPNPDIWDHJWNFS-UHFFFAOYSA-N','Cc1ccc(C2(C)C(C#N)(C#N)C2(C#N)C#N)cc1',NULL),
	(76710,0,0,'10432-50-5','Consistent with Molecular Formula','C15H10N4O',262.2702,NULL,'4469AE3B6992BDE2-FICuS-01-70','4469AE3B6992BDE2-FICTS-01-4F','4469AE3B6992BDE2-uuuuu-01-1F','InChI=1S/C15H10N4O/c1-13(11-3-5-12(20-2)6-4-11)14(7-16,8-17)15(13,9-18)10-19/h3-6H,1-2H3','InChIKey=QHCKJFXATLGQJX-UHFFFAOYSA-N','COc1ccc(C2(C)C(C#N)(C#N)C2(C#N)C#N)cc1',NULL),
	(76711,2,0,'66016-79-3','Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'8DE4041DBD361940-FICuS-01-52','8DE4041DBD361940-FICTS-01-31','8DE4041DBD361940-uuuuu-01-01','InChI=1S/C15H11N3O2/c1-2-20-13(19)15(10-18)12(14(15,8-16)9-17)11-6-4-3-5-7-11/h3-7,12H,2H2,1H3','InChIKey=CZWGRXDLUZLXSX-UHFFFAOYSA-N','CCOC(=O)C1(C#N)C(c2ccccc2)C1(C#N)C#N','1'),
	(76712,0,0,'1206-79-7','Consistent with Molecular Formula','C15H18',198.3072,'Tricyclotrimethylenebenzene\n2,3,4,5,6,7,8,9-Octahydro-1H-trindene\n1,2,3,4,5,6-Tricyclotrimethylenebenzene\n1H-Trindene, 2,3,4,5,6,7,8,9-octahydro-\nTrindan','39B51049BC0E02B0-FICuS-01-46','39B51049BC0E02B0-FICTS-01-25','39B51049BC0E02B0-uuuuu-01-F5','InChI=1S/C15H18/c1-4-10-11(5-1)13-7-3-9-15(13)14-8-2-6-12(10)14/h1-9H2','InChIKey=KVUKOIJTLDNDDB-UHFFFAOYSA-N','C1Cc2c3c(c4c(c2C1)CCC4)CCC3',NULL),
	(76713,0,0,NULL,'Consistent with Molecular Formula','C15H20O8',328.3182,NULL,'8A2DC0F234087688-FICuS-01-4D','8A2DC0F234087688-FICTS-01-2C','8A2DC0F234087688-uuuuu-01-FC','InChI=1S/C15H20O8/c1-20-9(16)14(10(17)21-2)13(7-5-6-8-13)15(14,11(18)22-3)12(19)23-4/h5-8H2,1-4H3','InChIKey=SJYXRSUKNNJSCR-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)C2(CCCC2)C1(C(=O)OC)C(=O)OC',NULL),
	(76714,1,0,NULL,'Consistent with Molecular Formula','C15H22',202.3388,NULL,'6F2CAEAABE52C786-FICuS-01-96','6F2CAEAABE52C786-FICTS-01-75','6F2CAEAABE52C786-uuuuu-01-45','InChI=1S/C15H22/c1-11(2)14-10-15(3,4)9-12-7-5-6-8-13(12)14/h5-8,11,14H,9-10H2,1-4H3','InChIKey=ICEPCXIXWOSJPO-UHFFFAOYSA-N','CC(C)C1CC(C)(C)Cc2ccccc21','1'),
	(76715,0,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'1CD954D74A6C350A-FICuS-01-63','1CD954D74A6C350A-FICTS-01-42','1CD954D74A6C350A-uuuuu-01-12','InChI=1S/C14H18O2/c1-10(15)11-5-6-13-12(9-11)14(2,3)7-4-8-16-13/h5-6,9H,4,7-8H2,1-3H3','InChIKey=XKQMDTZQMBPVML-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)C(C)(C)CCCO2',NULL),
	(76716,6,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'284213A0B12FD232-FICuS-01-32','284213A0B12FD232-FICTS-01-11','284213A0B12FD232-uuuuu-01-E1','InChI=1S/C15H22O2/c16-15(13-7-9-1-3-11(13)5-9)17-14-8-10-2-4-12(14)6-10/h9-14H,1-8H2','InChIKey=IZZYHEZIYZHZIV-UHFFFAOYSA-N','O=C(OC1CC2CCC1C2)C1CC2CCC1C2','1'),
	(76717,0,0,'86328-74-7','Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'10D4781A5FF573A8-FICuS-01-5A','10D4781A5FF573A8-FICTS-01-39','10D4781A5FF573A8-uuuuu-01-09','InChI=1S/C15H26O2/c16-15(11-13-7-3-1-4-8-13)17-12-14-9-5-2-6-10-14/h13-14H,1-12H2','InChIKey=LUUKEKQLAMFRFE-UHFFFAOYSA-N','O=C(CC1CCCCC1)OCC1CCCCC1',NULL),
	(76718,0,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'F02978B3FC91F9C0-FICuS-01-71','F02978B3FC91F9C0-FICTS-01-50','F02978B3FC91F9C0-uuuuu-01-20','InChI=1S/C13H16O3/c1-13(2)6-3-7-16-11-5-4-9(12(14)15)8-10(11)13/h4-5,8H,3,6-7H2,1-2H3,(H,14,15)','InChIKey=VRWBQCZXYJBZMO-UHFFFAOYSA-N','CC1(C)CCCOc2ccc(C(=O)O)cc21',NULL),
	(76719,1,0,'21369-33-5','Consistent with Molecular Formula','C16H16N4',264.3292,NULL,'645BDAEE6468F13C-FICuS-01-7C','A3309CBF60CC0343-FICTS-01-37','645BDAEE6468F13C-uuuuu-01-2B','InChI=1S/C16H16N4/c17-8-12-11-4-3-5-13(11)15(6-1-2-7-15)16(9-18,10-19)14(12)20/h4,13H,1-3,5-7,20H2','InChIKey=PBTDXURSDVMETO-UHFFFAOYSA-N','N#CC1=C(N)C(C#N)(C#N)C2(CCCC2)C2CCC=C12','1'),
	(76720,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2',293.2352,NULL,'510434DB842258CA-FICuS-01-3F','510434DB842258CA-FICTS-01-1E','510434DB842258CA-uuuuu-01-EE','InChI=1S/C17H18Cl2/c1-11-10-16(14(4)13(3)12(11)2)17(18,19)15-8-6-5-7-9-15/h5-10H,1-4H3','InChIKey=XPVNTOHFKVXQMT-UHFFFAOYSA-N','Cc1cc(C(Cl)(Cl)c2ccccc2)c(C)c(C)c1C',NULL),
	(76721,0,0,'93727-40-3','Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'3677379DDEB50303-FICuS-01-4B','3677379DDEB50303-FICTS-01-2A','3677379DDEB50303-uuuuu-01-FA','InChI=1S/C17H20O2/c18-17(15-5-2-1-3-6-15)19-12-4-7-16(13-8-9-13)14-10-11-14/h1-3,5-7,13-14H,4,8-12H2','InChIKey=GYHZQTDNAAWFMD-UHFFFAOYSA-N','O=C(OCCC=C(C1CC1)C1CC1)c1ccccc1',NULL),
	(76722,0,0,'93737-43-0','Consistent with Molecular Formula','C17H22O2',258.3596,NULL,'DC723905F7503EE9-FICuS-01-60','DC723905F7503EE9-FICTS-01-3F','DC723905F7503EE9-uuuuu-01-0F','InChI=1S/C17H22O2/c1-12(2)17(14-8-9-14,15-10-11-15)19-16(18)13-6-4-3-5-7-13/h3-7,12,14-15H,8-11H2,1-2H3','InChIKey=HTHRIUVWIOJOQD-UHFFFAOYSA-N','CC(C)C(OC(=O)c1ccccc1)(C1CC1)C1CC1',NULL),
	(76723,0,0,NULL,'Consistent with Molecular Formula','C17H23NO4',305.373,NULL,'8355A1296858EE24-FICuS-01-44','8355A1296858EE24-FICTS-01-23','8355A1296858EE24-uuuuu-01-F3','InChI=1S/C17H23NO4/c1-12(2)16(13(3)4)6-5-11-22-17(19)14-7-9-15(10-8-14)18(20)21/h6-10,12-13H,5,11H2,1-4H3','InChIKey=IKNZYWXREIGJOG-UHFFFAOYSA-N','CC(C)C(=CCCOC(=O)c1ccc([N+](=O)[O-])cc1)C(C)C',NULL),
	(76724,0,0,'17397-11-4','Consistent with Molecular Formula','C17H23NO4',305.373,NULL,'ABB8E9DCAAB1FC67-FICuS-01-B4','ABB8E9DCAAB1FC67-FICTS-01-93','ABB8E9DCAAB1FC67-uuuuu-01-63','InChI=1S/C17H23NO4/c1-11(2)17(12(3)4,14-7-8-14)22-16(19)13-5-9-15(10-6-13)18(20)21/h5-6,9-12,14H,7-8H2,1-4H3','InChIKey=MUSYICBRKHFTOR-UHFFFAOYSA-N','CC(C)C(OC(=O)c1ccc([N+](=O)[O-])cc1)(C(C)C)C1CC1',NULL),
	(76725,0,0,'14651-45-7','Consistent with Molecular Formula','C18H22N4',294.3986,NULL,'25F864AB48D95C5D-FICuS-01-73','25F864AB48D95C5D-FICTS-01-52','25F864AB48D95C5D-uuuuu-01-22','InChI=1S/C18H22N4/c19-12-17(13-20)16(18(17,14-21)15-22)10-8-6-4-2-1-3-5-7-9-11-16/h1-11H2','InChIKey=IEQJSTHTZVZKHN-UHFFFAOYSA-N','N#CC1(C#N)C(C#N)(C#N)C12CCCCCCCCCCC2',NULL),
	(76726,1,0,'1806-32-2','Consistent with Molecular Formula','C18H22O',254.3712,NULL,'17A71BEF6ED82F4B-FICuS-01-8A','17A71BEF6ED82F4B-FICTS-01-69','17A71BEF6ED82F4B-uuuuu-01-39','InChI=1S/C18H22O/c1-13(14-8-6-5-7-9-14)16-12-15(18(2,3)4)10-11-17(16)19/h5-13,19H,1-4H3','InChIKey=JVJMRLZNFIEHGR-UHFFFAOYSA-N','CC(c1ccccc1)c1cc(C(C)(C)C)ccc1O','1'),
	(76727,4,0,'1711-46-2','Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'95706F6A57B9FD30-FICuS-01-63','95706F6A57B9FD30-FICTS-01-42','95706F6A57B9FD30-uuuuu-01-12','InChI=1S/C20H14O2/c21-15-9-10-16(22)20-18-12-6-2-1-5-11(12)17(19(15)20)13-7-3-4-8-14(13)18/h1-10,17-20H','InChIKey=WHGYFGNRTSDCBM-UHFFFAOYSA-N','O=C1C=CC(=O)C2C3c4ccccc4C(c4ccccc43)C12','1'),
	(76728,0,0,'3075-70-5','Consistent with Molecular Formula','C20H24Br2',424.2176,NULL,'15F29AACFF474FAB-FICuS-01-97','15F29AACFF474FAB-FICTS-01-76','15F29AACFF474FAB-uuuuu-01-46','InChI=1S/C20H24Br2/c1-9-13(5)19(21)14(6)10(2)17(9)18-11(3)15(7)20(22)16(8)12(18)4/h1-8H3','InChIKey=PJIPXHPDUXVICC-UHFFFAOYSA-N','Cc1c(C)c(-c2c(C)c(C)c(Br)c(C)c2C)c(C)c(C)c1Br',NULL),
	(76729,0,0,'738-47-6','Consistent with Molecular Formula','C21H28',280.4522,NULL,'79B6C15729C1F8A1-FICuS-01-5E','79B6C15729C1F8A1-FICTS-01-3D','79B6C15729C1F8A1-uuuuu-01-0D','InChI=1S/C21H28/c1-12-9-20(18(7)16(5)14(12)3)11-21-10-13(2)15(4)17(6)19(21)8/h9-10H,11H2,1-8H3','InChIKey=JHGODABHTOBMFT-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)c(C)c(C)c2C)c(C)c(C)c1C',NULL),
	(76730,0,0,NULL,'Consistent with Molecular Formula','C38H28Cl2',555.5452,NULL,'282AA5EFCE79F251-FICuS-01-7B','282AA5EFCE79F251-FICTS-01-5A','282AA5EFCE79F251-uuuuu-01-2A','InChI=1S/C38H28Cl2/c39-37(31-17-5-1-6-18-31,32-19-7-2-8-20-32)35-25-13-15-29(27-35)30-16-14-26-36(28-30)38(40,33-21-9-3-10-22-33)34-23-11-4-12-24-34/h1-28H','InChIKey=XOFVIMWOGRNXIB-UHFFFAOYSA-N','ClC(c1ccccc1)(c1ccccc1)c1cccc(-c2cccc(C(Cl)(c3ccccc3)c3ccccc3)c2)c1',NULL),
	(76731,0,0,'22059-21-8','Consistent with Molecular Formula','C4H7NO2',101.1048,'.alpha.-Aminocyclopropane carboxylic acid\nCyclopropanecarboxylic acid, 1-amino-\nCyclopropanecarboxylic acid, 1-amino-','6A8DC9750CC08F18-FICuS-01-6F','6A8DC9750CC08F18-FICTS-01-4E','6A8DC9750CC08F18-uuuuu-01-1E','InChI=1S/C4H7NO2/c5-4(1-2-4)3(6)7/h1-2,5H2,(H,6,7)','InChIKey=PAJPWUMXBYXFCZ-UHFFFAOYSA-N','NC1(C(=O)O)CC1',NULL),
	(76732,0,0,NULL,'Consistent with Molecular Formula','C5H6N2O2',126.1146,NULL,'21DA950262A87659-FICuS-01-3B','21DA950262A87659-FICTS-01-1A','21DA950262A87659-uuuuu-01-EA','InChI=1S/C5H6N2O2/c8-3-5(1-2-5)7-4(9)6-3/h1-2H2,(H2,6,7,8,9)','InChIKey=QAQQTTKVAOJNMN-UHFFFAOYSA-N','O=C1NC(=O)C2(CC2)N1',NULL),
	(76733,0,0,'6825-53-2','Consistent with Molecular Formula','C6H7N3O',137.1408,NULL,'38939B259496D230-FICuS-01-35','3F74DC7F23CB9D87-FICTS-01-64','38939B259496D230-uuuuu-01-E4','InChI=1S/C6H7N3O/c1-2-10-6(9)5(3-7)4-8/h2,9H2,1H3','InChIKey=KDFIDTYCUXJWPU-UHFFFAOYSA-N','CCOC(N)=C(C#N)C#N',NULL),
	(76734,0,0,'2424-32-0','Consistent with Molecular Formula','C7H2N4',142.1196,'1,1,2,2-Tetracyanocyclopropane\n1,1,2,2-Cyclopropanetetracarbonitrile\n1,1,2,2-Cyclopropanetetracarbonitrile','7716138233977DC1-FICuS-01-2F','7716138233977DC1-FICTS-01-0E','7716138233977DC1-uuuuu-01-DE','InChI=1S/C7H2N4/c8-2-6(3-9)1-7(6,4-10)5-11/h1H2','InChIKey=PSDKLXIWEMMSLZ-UHFFFAOYSA-N','N#CC1(C#N)CC1(C#N)C#N',NULL),
	(76735,1,0,NULL,'Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'52E323B4DBBB0EF3-FICuS-01-79','52E323B4DBBB0EF3-FICTS-01-58','52E323B4DBBB0EF3-uuuuu-01-28','InChI=1S/C7H7N3O2/c1-6(2)5(10(11)12)7(6,3-8)4-9/h5H,1-2H3','InChIKey=GYKSIIGNJJJQCU-UHFFFAOYSA-N','CC1(C)C([N+](=O)[O-])C1(C#N)C#N','1'),
	(76736,0,0,'13678-37-0','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'F4880531FFECB414-FICuS-01-69','E583B50A1469C5DE-FICTS-01-48','F4880531FFECB414-uuuuu-01-18','InChI=1S/C7H9NO2/c1-4(2)5-3-6(9)8-7(5)10/h3H2,1-2H3,(H,8,9,10)','InChIKey=AYWJVFYFWUYCTB-UHFFFAOYSA-N','CC(C)=C1CC(=O)NC1=O',NULL),
	(76737,2,0,'936-87-8','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'ADFA412C5368F886-FICuS-01-6F','ADFA412C5368F886-FICTS-01-4E','ADFA412C5368F886-uuuuu-01-1E','InChI=1S/C7H10O4/c1-7(2)3(5(8)9)4(7)6(10)11/h3-4H,1-2H3,(H,8,9)(H,10,11)','InChIKey=MSPJNHHBNOLHOC-UHFFFAOYSA-N','CC1(C)C(C(=O)O)C1C(=O)O','1'),
	(76738,0,1,'3780-62-9','Consistent with Molecular Formula','C7H13N3O',155.1992,'Mesityl oxide semicarbazone\nHydrazinecarboxamide, 2-(1,3-dimethyl-2-butenylidene)-\n3-Penten-2-one, 4-methyl-, semicarbazone','497196BD0E3A72F4-FICuS-01-5D','497196BD0E3A72F4-FICTS-01-3C','497196BD0E3A72F4-uuuuu-01-0C','InChI=1S/C7H13N3O/c1-5(2)4-6(3)9-10-7(8)11/h4H,1-3H3,(H3,8,10,11)','InChIKey=KTSXYAXYYZITRR-UHFFFAOYSA-N','CC(C)=C/C(C)=N/NC(N)=O','1'),
	(76739,0,0,'3786-02-5','Consistent with Molecular Formula','C7H13N3O',155.1992,'1H-Pyrazole-1-carboxamide, 4,5-dihydro-3,5,5-trimethyl-\n2-Pyrazoline-1-carboxamide, 3,5,5-trimethyl-','13B655D6984E16AF-FICuS-01-5F','13B655D6984E16AF-FICTS-01-3E','13B655D6984E16AF-uuuuu-01-0E','InChI=1S/C7H13N3O/c1-5-4-7(2,3)10(9-5)6(8)11/h4H2,1-3H3,(H2,8,11)','InChIKey=CXBWZJMJUREABJ-UHFFFAOYSA-N','CC1=NN(C(N)=O)C(C)(C)C1',NULL),
	(76740,0,1,NULL,'Consistent with Molecular Formula','C7H13N3O',155.1992,NULL,'82C3B50815D66CD4-FICuS-01-57','9F9FC656A64BA828-FICTS-01-58','82C3B50815D66CD4-uuuuu-01-06','InChI=1S/C7H13N3O/c1-4-6(5(2)3)9-10-7(8)11/h2,4H2,1,3H3,(H3,8,10,11)/b9-6+','InChIKey=UMMSWJCSFDPPPZ-RMKNXTFCSA-N','C=C(C)/C(CC)=N/NC(N)=O','1'),
	(76741,0,0,'3016-28-2','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'7150C722A344E85E-FICuS-01-45','7150C722A344E85E-FICTS-01-24','7150C722A344E85E-uuuuu-01-F4','InChI=1S/C7H15NO/c1-6(2)4-3-5-7(8)9/h6H,3-5H2,1-2H3,(H2,8,9)','InChIKey=JQASYHORSFXWGI-UHFFFAOYSA-N','CC(C)CCCC(N)=O',NULL),
	(76742,0,1,NULL,'Consistent with Molecular Formula','C8H15N3O',169.226,NULL,'DD858C7060360A47-FICuS-01-49','C5F0742164943EDA-FICTS-01-36','DD858C7060360A47-uuuuu-01-F8','InChI=1S/C8H15N3O/c1-5(2)7(6(3)4)10-11-8(9)12/h6H,1H2,2-4H3,(H3,9,11,12)','InChIKey=ZSYQSXCAQBMSJY-UHFFFAOYSA-N','C=C(C)/C(=N/NC(N)=O)C(C)C','1'),
	(76743,0,1,NULL,'Consistent with Molecular Formula','C8H17N3O',171.2418,NULL,'DA382A2E8EF58673-FICuS-01-71','DA382A2E8EF58673-FICTS-01-50','DA382A2E8EF58673-uuuuu-01-20','InChI=1S/C8H17N3O/c1-4-5-7(6(2)3)10-11-8(9)12/h6H,4-5H2,1-3H3,(H3,9,11,12)','InChIKey=OFCYTVURWOFMCK-UHFFFAOYSA-N','CCC/C(=N/NC(N)=O)C(C)C','1'),
	(76744,0,0,NULL,'Consistent with Molecular Formula','C9H3N5',181.1562,NULL,'FF38794681C0E88A-FICuS-01-6A','FF38794681C0E88A-FICTS-01-49','FF38794681C0E88A-uuuuu-01-19','InChI=1S/C9H3N5/c1-7(2-10)8(3-11,4-12)9(7,5-13)6-14/h1H3','InChIKey=HBQUVBRQLSEEBU-UHFFFAOYSA-N','CC1(C#N)C(C#N)(C#N)C1(C#N)C#N',NULL),
	(76745,5,0,NULL,'Consistent with Molecular Formula','C9H9Cl3O2',255.5279,NULL,'1DF447CD78A7C9E9-FICuS-01-89','1DF447CD78A7C9E9-FICTS-01-68','1DF447CD78A7C9E9-uuuuu-01-38','InChI=1S/C9H9Cl3O2/c10-9(11,12)6-3-1-4-5(2-3)8(13)14-7(4)6/h3-7H,1-2H2','InChIKey=QRNBDJHZHREHID-UHFFFAOYSA-N','O=C1OC2C3CC(CC13)C2C(Cl)(Cl)Cl','1'),
	(76746,1,0,'90557-03-2','Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'D6AC42963898DA23-FICuS-01-60','D6AC42963898DA23-FICTS-01-3F','D6AC42963898DA23-uuuuu-01-0F','InChI=1S/C9H12N2O3/c1-4(2)5-6(7(10)12)9(14)11(3)8(5)13/h6H,1-3H3,(H2,10,12)','InChIKey=DKKWXTLJPOOLEE-UHFFFAOYSA-N','CC(C)=C1C(=O)N(C)C(=O)C1C(N)=O','1'),
	(76747,2,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'0EAF574D4179B877-FICuS-01-64','0EAF574D4179B877-FICTS-01-43','0EAF574D4179B877-uuuuu-01-13','InChI=1S/C9H12N2O3/c1-8(2)4-5(12)11-7(14)9(4,8)6(13)10-3/h4H,1-3H3,(H,10,13)(H,11,12,14)','InChIKey=LRHIMZXMQDVBMD-UHFFFAOYSA-N','CNC(=O)C12C(=O)NC(=O)C1C2(C)C','1'),
	(76748,0,0,'2700-23-4','Consistent with Molecular Formula','C10H5N3O2',199.1684,'AG 1714\nDICYANO-P-NITROSTYRENE\np-Nitrobenzalmalonitrile\n4\'-Nitro-1,1-dicyanostyrene\np-Nirobenzylidene malononitrile\n4-Nitrobenzylidenemalononitrile\n4-(2,2-Dicyanoethenyl)nitrobenzene\n.beta.,.beta.-Dicyano-p-nitrostyrene\nMalononitrile, (p-nitrobenzylidene)-\n2-Cyano-3-(p-nitrophenyl)acrylonitrile\nPropanedinitrile, [(4-nitrophenyl)methylene]-','44B8AA6E088B5D4B-FICuS-01-77','44B8AA6E088B5D4B-FICTS-01-56','44B8AA6E088B5D4B-uuuuu-01-26','InChI=1S/C10H5N3O2/c11-6-9(7-12)5-8-1-3-10(4-2-8)13(14)15/h1-5H','InChIKey=BDTIGNGBIBFXSE-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc([N+](=O)[O-])cc1',NULL),
	(76749,0,0,'13017-68-0','Consistent with Molecular Formula','C10H8N4',184.2,NULL,'84968E1AE7259930-FICuS-01-49','84968E1AE7259930-FICTS-01-28','84968E1AE7259930-uuuuu-01-F8','InChI=1S/C10H8N4/c1-3-8(2)9(4-11,5-12)10(8,6-13)7-14/h3H2,1-2H3','InChIKey=RCQUCCNRYJPYCP-UHFFFAOYSA-N','CCC1(C)C(C#N)(C#N)C1(C#N)C#N',NULL),
	(76750,0,0,'90771-89-4','Consistent with Molecular Formula','C10H8N4',184.2,NULL,'DB47C3755062FDF1-FICuS-01-68','DB47C3755062FDF1-FICTS-01-47','DB47C3755062FDF1-uuuuu-01-17','InChI=1S/C10H8N4/c1-2-3-8-9(4-11,5-12)10(8,6-13)7-14/h8H,2-3H2,1H3','InChIKey=JRUVRPIGBHDROS-UHFFFAOYSA-N','CCCC1C(C#N)(C#N)C1(C#N)C#N',NULL),
	(76751,1,0,NULL,'Consistent with Molecular Formula','C10H9NO',159.1872,'Indene-1-carboxamide','E35CEE97D5AB81DA-FICuS-01-9B','E35CEE97D5AB81DA-FICTS-01-7A','E35CEE97D5AB81DA-uuuuu-01-4A','InChI=1S/C10H9NO/c11-10(12)9-6-5-7-3-1-2-4-8(7)9/h1-6,9H,(H2,11,12)','InChIKey=IMBWDKPMQYVSOM-UHFFFAOYSA-N','NC(=O)C1C=Cc2ccccc21','1'),
	(76752,0,0,'13017-60-2','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'670C85CD8C39B6C8-FICuS-01-75','670C85CD8C39B6C8-FICTS-01-54','670C85CD8C39B6C8-uuuuu-01-24','InChI=1S/C10H10N2/c11-5-9(6-12)10(7-1-2-7)8-3-4-8/h7-8H,1-4H2','InChIKey=WNHGKHCOVLPMTE-UHFFFAOYSA-N','N#CC(C#N)=C(C1CC1)C1CC1',NULL),
	(76753,1,0,'91880-63-6','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'34E6735FBAAB5835-FICuS-01-69','34E6735FBAAB5835-FICTS-01-48','34E6735FBAAB5835-uuuuu-01-18','InChI=1S/C10H12N2O3/c11-8(13)7-6(5-3-1-2-4-5)9(14)12-10(7)15/h7H,1-4H2,(H2,11,13)(H,12,14,15)','InChIKey=XQJVUXAAZQLIEW-UHFFFAOYSA-N','NC(=O)C1C(=O)NC(=O)C1=C1CCCC1','1'),
	(76754,2,0,'90870-42-1','Consistent with Molecular Formula','C10H12N2O5',240.2152,NULL,'E61CB15CF38F6803-FICuS-01-69','E61CB15CF38F6803-FICTS-01-48','E61CB15CF38F6803-uuuuu-01-18','InChI=1S/C10H12N2O5/c1-8(2)9(4(13)11-3)5(14)12-6(15)10(8,9)7(16)17/h1-3H3,(H,11,13)(H,16,17)(H,12,14,15)','InChIKey=PDJSSBYCJYDVHS-UHFFFAOYSA-N','CNC(=O)C12C(=O)NC(=O)C1(C(=O)O)C2(C)C','1'),
	(76755,0,0,'36937-92-5','Consistent with Molecular Formula','C11H5N3',179.1806,NULL,'0531E7E48A019333-FICuS-01-31','0531E7E48A019333-FICTS-01-10','0531E7E48A019333-uuuuu-01-E0','InChI=1S/C11H5N3/c12-6-10-3-1-9(2-4-10)5-11(7-13)8-14/h1-5H','InChIKey=UUKLIKUNCGVVHN-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(C#N)cc1',NULL),
	(76756,0,0,'26530-58-5','Consistent with Molecular Formula','C11H8N4',196.211,NULL,'20670B48E6A2E987-FICuS-01-4F','20670B48E6A2E987-FICTS-01-2E','20670B48E6A2E987-uuuuu-01-FE','InChI=1S/C11H8N4/c1-9(8-2-3-8)10(4-12,5-13)11(9,6-14)7-15/h8H,2-3H2,1H3','InChIKey=ABMKIAACQGXLOD-UHFFFAOYSA-N','CC1(C2CC2)C(C#N)(C#N)C1(C#N)C#N',NULL),
	(76757,2,0,NULL,'Consistent with Molecular Formula','C11H11NO6',253.211,NULL,'B189D43A2FB7BB9D-FICuS-01-89','B189D43A2FB7BB9D-FICTS-01-68','B189D43A2FB7BB9D-uuuuu-01-38','InChI=1S/C11H11NO6/c13-5-10(7(15)16)9(3-1-2-4-9)11(10,8(17)18)6(14)12-5/h1-4H2,(H,15,16)(H,17,18)(H,12,13,14)','InChIKey=NDKVIDAJKIZTBD-UHFFFAOYSA-N','O=C(O)C12C(=O)NC(=O)C1(C(=O)O)C21CCCC1','1'),
	(76758,0,1,'5077-59-8','Consistent with Molecular Formula','C11H12N4O4',264.2402,NULL,'5A170079D3464805-FICuS-01-27','5A170079D3464805-FICTS-01-06','5A170079D3464805-uuuuu-01-D6','InChI=1S/C11H12N4O4/c1-7(2)8(3)12-13-10-5-4-9(14(16)17)6-11(10)15(18)19/h4-6,13H,1H2,2-3H3','InChIKey=YWMNYZMUZVYIDX-UHFFFAOYSA-N','C=C(C)/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(76759,0,1,'790-13-6','Consistent with Molecular Formula','C11H12N4O4',264.2402,NULL,'5362E860B7B91839-FICuS-01-43','5362E860B7B91839-FICTS-01-22','5362E860B7B91839-uuuuu-01-F2','InChI=1S/C11H12N4O4/c1-7(8-2-3-8)12-13-10-5-4-9(14(16)17)6-11(10)15(18)19/h4-6,8,13H,2-3H2,1H3','InChIKey=ZPMCRUWNTJSZDI-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C1CC1','1'),
	(76760,0,0,NULL,'Consistent with Molecular Formula','C11H13FO2',196.2209,NULL,'5F92E22A5EEE5A25-FICuS-01-78','5F92E22A5EEE5A25-FICTS-01-57','5F92E22A5EEE5A25-uuuuu-01-27','InChI=1S/C11H13FO2/c1-5-6(2)9(11(13)14)8(4)10(12)7(5)3/h1-4H3,(H,13,14)','InChIKey=LFVUIBCFZRMNCJ-UHFFFAOYSA-N','Cc1c(C)c(F)c(C)c(C(=O)O)c1C',NULL),
	(76761,0,0,'86145-89-3','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'2DB1066D1FE95D3C-FICuS-01-74','2DB1066D1FE95D3C-FICTS-01-53','2DB1066D1FE95D3C-uuuuu-01-23','InChI=1S/C11H13NO4/c1-5-7(3)10(12(15)16)8(4)6(2)9(5)11(13)14/h1-4H3,(H,13,14)','InChIKey=CKBRWDHHPCOFSU-UHFFFAOYSA-N','Cc1c(C)c([N+](=O)[O-])c(C)c(C)c1C(=O)O',NULL),
	(76762,2,0,NULL,'Consistent with Molecular Formula','C11H13NO6',255.2268,NULL,'4A5EB7E97131E979-FICuS-01-67','4A5EB7E97131E979-FICTS-01-46','4A5EB7E97131E979-uuuuu-01-16','InChI=1S/C11H13NO6/c1-9(2)10(7(15)17-3)5(13)12-6(14)11(9,10)8(16)18-4/h1-4H3,(H,12,13,14)','InChIKey=QANJVAAWPCRHBE-UHFFFAOYSA-N','COC(=O)C12C(=O)NC(=O)C1(C(=O)OC)C2(C)C','1'),
	(76763,0,1,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'B8A1C7DF59403A1E-FICuS-01-73','B8A1C7DF59403A1E-FICTS-01-52','B8A1C7DF59403A1E-uuuuu-01-22','InChI=1S/C11H13N3O2/c15-14(16)11-5-3-10(4-6-11)13-12-8-7-9-1-2-9/h3-6,8-9,13H,1-2,7H2','InChIKey=IPPROYLINXYUOJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/CC2CC2)cc1','1'),
	(76764,0,1,'91332-13-7','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'910A8A4BC0DEFC32-FICuS-01-7B','D999F627118EC040-FICTS-01-30','910A8A4BC0DEFC32-uuuuu-01-2A','InChI=1S/C11H13N3O2/c1-16-8-3-4-9-7(6-8)2-5-10(9)13-14-11(12)15/h3-4,6H,2,5H2,1H3,(H3,12,14,15)/b13-10+','InChIKey=VQOYCSUYOSQJBA-JLHYYAGUSA-N','COc1ccc2c(c1)CC/C2=N\\NC(N)=O','1'),
	(76765,0,1,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'3C88349BFA3F5D4D-FICuS-01-80','3C88349BFA3F5D4D-FICTS-01-5F','3C88349BFA3F5D4D-uuuuu-01-2F','InChI=1S/C11H13N3O2/c1-8(2)9(3)12-13-10-4-6-11(7-5-10)14(15)16/h4-7,13H,1H2,2-3H3','InChIKey=PYJMUBOMIQFUBG-UHFFFAOYSA-N','C=C(C)/C(C)=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(76766,2,0,'92058-10-1','Consistent with Molecular Formula','C11H14N2O5',254.242,NULL,'BB336AACEE895A81-FICuS-01-86','BB336AACEE895A81-FICTS-01-65','BB336AACEE895A81-uuuuu-01-35','InChI=1S/C11H14N2O5/c1-9(2)10(5(12)14)6(15)13(3)7(16)11(9,10)8(17)18-4/h1-4H3,(H2,12,14)','InChIKey=TUDQNUILVGLSOH-UHFFFAOYSA-N','COC(=O)C12C(=O)N(C)C(=O)C1(C(N)=O)C2(C)C','1'),
	(76767,0,2,NULL,'Consistent with Molecular Formula','C11H21N3O',211.3064,NULL,'D3E15C30D3FD5C19-FICuS-01-72','0B478FD16700E8F2-FICTS-01-38','D3E15C30D3FD5C19-uuuuu-01-21','InChI=1S/C11H21N3O/c1-7(2)9(5)6-10(8(3)4)13-14-11(12)15/h6-8H,1-5H3,(H3,12,14,15)/b9-6-,13-10?','InChIKey=RZRVYNOETONNKJ-NBBFJZPZSA-N','C/C(=C/C(=N/NC(N)=O)C(C)C)C(C)C','1'),
	(76768,0,0,'10432-53-8','Consistent with Molecular Formula','C12H6N4S',238.2662,NULL,'8E5DEA6EBD1DC438-FICuS-01-9B','8E5DEA6EBD1DC438-FICTS-01-7A','8E5DEA6EBD1DC438-uuuuu-01-4A','InChI=1S/C12H6N4S/c1-10(9-3-2-4-17-9)11(5-13,6-14)12(10,7-15)8-16/h2-4H,1H3','InChIKey=QPRZVOHHKVIWPI-UHFFFAOYSA-N','CC1(c2cccs2)C(C#N)(C#N)C1(C#N)C#N',NULL),
	(76769,2,0,NULL,'Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'4E1E306F46E6FE4E-FICuS-01-7E','4E1E306F46E6FE4E-FICTS-01-5D','4E1E306F46E6FE4E-uuuuu-01-2D','InChI=1S/C12H14N2O5/c1-13-6(15)11-7(16)14-8(17)12(11,9(18)19)10(11)4-2-3-5-10/h2-5H2,1H3,(H,13,15)(H,18,19)(H,14,16,17)','InChIKey=MOQRLIFPSFNMMZ-UHFFFAOYSA-N','CNC(=O)C12C(=O)NC(=O)C1(C(=O)O)C21CCCC1','1'),
	(76770,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H16O in C12H15DO','C12H16O',176.2578,NULL,'D8B81D082BAA620C-FICuS-01-6B','D8B81D082BAA620C-FICTS-01-4A','D8B81D082BAA620C-uuuuu-01-1A','InChI=1S/C12H16O/c1-6-7(2)9(4)12-10(8(6)3)5-11(12)13/h11,13H,5H2,1-4H3','InChIKey=XTTNGENCQQEHBU-UHFFFAOYSA-N','Cc1c(C)c(C)c2c(c1C)CC2O','1'),
	(76771,0,0,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'DDCACDD3C7FA561F-FICuS-01-B4','DDCACDD3C7FA561F-FICTS-01-93','DDCACDD3C7FA561F-uuuuu-01-63','InChI=1S/C12H15NO/c1-10(2)8-9-12(14)13-11-6-4-3-5-7-11/h3-8H,9H2,1-2H3,(H,13,14)','InChIKey=IHWRRBODZSEOOX-UHFFFAOYSA-N','CC(C)=CCC(=O)Nc1ccccc1',NULL),
	(76772,0,1,'6590-35-8','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'812D12A781DE0FAF-FICuS-01-70','C1EFAC9F24623E90-FICTS-01-57','812D12A781DE0FAF-uuuuu-01-1F','InChI=1S/C12H15NO/c1-6-7(2)9(4)12-10(8(6)3)5-11(12)13-14/h14H,5H2,1-4H3/b13-11-','InChIKey=NWACZYDHOBNPSN-QBFSEMIESA-N','Cc1c(C)c(C)c2c(c1C)C/C2=N/O','1'),
	(76773,1,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'B2B20DC5BD1E0501-FICuS-01-5D','B2B20DC5BD1E0501-FICTS-01-3C','B2B20DC5BD1E0501-uuuuu-01-0C','InChI=1S/C12H15NO2/c1-9(10-7-8-10)15-12(14)13-11-5-3-2-4-6-11/h2-6,9-10H,7-8H2,1H3,(H,13,14)','InChIKey=YMENJNIPYVAVJY-UHFFFAOYSA-N','CC(OC(=O)Nc1ccccc1)C1CC1','1'),
	(76774,0,0,'23767-70-6','Consistent with Molecular Formula','C13H5BrN4',297.1133,NULL,'35493AC74E010FB7-FICuS-01-53','35493AC74E010FB7-FICTS-01-32','35493AC74E010FB7-uuuuu-01-02','InChI=1S/C13H5BrN4/c14-10-4-2-1-3-9(10)11-12(5-15,6-16)13(11,7-17)8-18/h1-4,11H','InChIKey=KEUYKQUVYICDPZ-UHFFFAOYSA-N','N#CC1(C#N)C(c2ccccc2Br)C1(C#N)C#N',NULL),
	(76775,0,0,'23773-23-1','Consistent with Molecular Formula','C13H5ClN4',252.6623,NULL,'CE999FA98B1642E5-FICuS-01-7B','CE999FA98B1642E5-FICTS-01-5A','CE999FA98B1642E5-uuuuu-01-2A','InChI=1S/C13H5ClN4/c14-10-4-2-1-3-9(10)11-12(5-15,6-16)13(11,7-17)8-18/h1-4,11H','InChIKey=RORFVGLPTNZPCI-UHFFFAOYSA-N','N#CC1(C#N)C(c2ccccc2Cl)C1(C#N)C#N',NULL),
	(76776,0,0,'23767-67-1','Consistent with Molecular Formula','C13H5ClN4',252.6623,NULL,'7A9A7C27B39B1565-FICuS-01-5D','7A9A7C27B39B1565-FICTS-01-3C','7A9A7C27B39B1565-uuuuu-01-0C','InChI=1S/C13H5ClN4/c14-10-3-1-2-9(4-10)11-12(5-15,6-16)13(11,7-17)8-18/h1-4,11H','InChIKey=WALJDIVSQDUZLO-UHFFFAOYSA-N','N#CC1(C#N)C(c2cccc(Cl)c2)C1(C#N)C#N',NULL),
	(76777,0,0,'23767-80-8','Consistent with Molecular Formula','C13H5ClN4',252.6623,NULL,'58221E9735C12BE6-FICuS-01-49','58221E9735C12BE6-FICTS-01-28','58221E9735C12BE6-uuuuu-01-F8','InChI=1S/C13H5ClN4/c14-10-3-1-9(2-4-10)11-12(5-15,6-16)13(11,7-17)8-18/h1-4,11H','InChIKey=LTYGTIODGMSSFP-UHFFFAOYSA-N','N#CC1(C#N)C(c2ccc(Cl)cc2)C1(C#N)C#N',NULL),
	(76778,3,0,NULL,'Consistent with Molecular Formula','C13H6ClN3O2',271.6623,NULL,'CF2D797DC86445F3-FICuS-01-78','CF2D797DC86445F3-FICTS-01-57','CF2D797DC86445F3-uuuuu-01-27','InChI=1S/C13H6ClN3O2/c14-8-3-1-7(2-4-8)9-12(5-15)10(18)17-11(19)13(9,12)6-16/h1-4,9H,(H,17,18,19)','InChIKey=DATHMMINOJWYSL-UHFFFAOYSA-N','N#CC12C(=O)NC(=O)C1(C#N)C2c1ccc(Cl)cc1','1'),
	(76779,0,0,'23767-79-5','Consistent with Molecular Formula','C13H6N4',218.2172,'1,1,2,2-Cyclopropanetetracarbonitrile, 3-phenyl-','F35EE0D6E4B82941-FICuS-01-6C','F35EE0D6E4B82941-FICTS-01-4B','F35EE0D6E4B82941-uuuuu-01-1B','InChI=1S/C13H6N4/c14-6-12(7-15)11(13(12,8-16)9-17)10-4-2-1-3-5-10/h1-5,11H','InChIKey=PMDSRTODXQURLY-UHFFFAOYSA-N','N#CC1(C#N)C(c2ccccc2)C1(C#N)C#N',NULL),
	(76780,0,0,'10566-01-5','Consistent with Molecular Formula','C13H10N4',222.2488,NULL,'2799AC1B72463B93-FICuS-01-4D','2799AC1B72463B93-FICTS-01-2C','2799AC1B72463B93-uuuuu-01-FC','InChI=1S/C13H10N4/c14-5-11(6-15)12(7-16,8-17)13(11,9-1-2-9)10-3-4-10/h9-10H,1-4H2','InChIKey=AYMKCWDJCWXPHM-UHFFFAOYSA-N','N#CC1(C#N)C(C#N)(C#N)C1(C1CC1)C1CC1',NULL),
	(76781,1,0,'10566-02-6','Consistent with Molecular Formula','C13H12N4',224.2646,NULL,'407FB704E30B09A2-FICuS-01-4B','407FB704E30B09A2-FICTS-01-2A','407FB704E30B09A2-uuuuu-01-FA','InChI=1S/C13H12N4/c1-10-4-2-3-5-13(10)11(6-14,7-15)12(13,8-16)9-17/h10H,2-5H2,1H3','InChIKey=AYTCZWVPUPCFAX-UHFFFAOYSA-N','CC1CCCCC12C(C#N)(C#N)C2(C#N)C#N','1'),
	(76782,0,0,'93086-95-4','Consistent with Molecular Formula','C13H12N4',224.2646,NULL,'7B9DFA3387FBD934-FICuS-01-85','7B9DFA3387FBD934-FICTS-01-64','7B9DFA3387FBD934-uuuuu-01-34','InChI=1S/C13H12N4/c14-7-12(8-15)11(13(12,9-16)10-17)5-3-1-2-4-6-11/h1-6H2','InChIKey=OPWBKDAEAXHDSR-UHFFFAOYSA-N','N#CC1(C#N)C(C#N)(C#N)C12CCCCCC2',NULL),
	(76783,1,0,'57763-56-1','Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'A13EA8A5AB7ABBCA-FICuS-01-A3','A13EA8A5AB7ABBCA-FICTS-01-82','A13EA8A5AB7ABBCA-uuuuu-01-52','InChI=1S/C13H12O4/c1-17-13(16)12(15)10-7-6-8-4-2-3-5-9(8)11(10)14/h2-5,10H,6-7H2,1H3','InChIKey=XDAVYSFOCVKRDF-UHFFFAOYSA-N','COC(=O)C(=O)C1CCc2ccccc2C1=O','1'),
	(76784,1,0,'6670-38-8','Consistent with Molecular Formula','C13H15N',185.2682,NULL,'FD6A3C751B34E119-FICuS-01-64','FD6A3C751B34E119-FICTS-01-43','FD6A3C751B34E119-uuuuu-01-13','InChI=1S/C13H15N/c1-7-8(2)10(4)13-11(6-14)5-12(13)9(7)3/h11H,5H2,1-4H3','InChIKey=NEWKWQCJDOSYFU-UHFFFAOYSA-N','Cc1c(C)c(C)c2c(c1C)CC2C#N','1'),
	(76785,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl',208.7303,NULL,'D22FC0D8B8DCDF2F-FICuS-01-A7','D22FC0D8B8DCDF2F-FICTS-01-86','D22FC0D8B8DCDF2F-uuuuu-01-56','InChI=1S/C13H17Cl/c1-7-8(2)10(4)13(12(6)14)11(5)9(7)3/h6H2,1-5H3','InChIKey=QLTBPQGMHPLPNG-UHFFFAOYSA-N','C=C(Cl)c1c(C)c(C)c(C)c(C)c1C',NULL),
	(76786,1,1,NULL,'Consistent with Molecular Formula','C13H17ClN4O4',328.7547,NULL,'5B9A9F983B350E7F-FICuS-01-77','5B9A9F983B350E7F-FICTS-01-56','5B9A9F983B350E7F-uuuuu-01-26','InChI=1S/C13H17ClN4O4/c1-8(13(3,4)14)9(2)15-16-11-6-5-10(17(19)20)7-12(11)18(21)22/h5-8,16H,1-4H3','InChIKey=KOZVJBMAFRSWJH-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(C)C(C)(C)Cl','1'),
	(76787,1,0,NULL,'Consistent with Molecular Formula','C13H18O',190.2846,NULL,'BDEDF353985543FB-FICuS-01-81','BDEDF353985543FB-FICTS-01-60','BDEDF353985543FB-uuuuu-01-30','InChI=1S/C13H18O/c1-9(2)12-5-3-4-10-8-11(14)6-7-13(10)12/h6-9,12,14H,3-5H2,1-2H3','InChIKey=OWDWRKHZCZPCBD-UHFFFAOYSA-N','CC(C)C1CCCc2cc(O)ccc21','1'),
	(76788,0,0,'23779-64-8','Consistent with Molecular Formula','C14H5N5',243.227,NULL,'11C7D34BB8931AE4-FICuS-01-61','11C7D34BB8931AE4-FICTS-01-40','11C7D34BB8931AE4-uuuuu-01-10','InChI=1S/C14H5N5/c15-5-10-1-3-11(4-2-10)12-13(6-16,7-17)14(12,8-18)9-19/h1-4,12H','InChIKey=KVUBOZYZFVLGIG-UHFFFAOYSA-N','N#Cc1ccc(C2C(C#N)(C#N)C2(C#N)C#N)cc1',NULL),
	(76789,0,0,'23767-75-1','Consistent with Molecular Formula','C14H6N4O2',262.227,NULL,'60C9C818085AF2D9-FICuS-01-60','60C9C818085AF2D9-FICTS-01-3F','60C9C818085AF2D9-uuuuu-01-0F','InChI=1S/C14H6N4O2/c15-4-13(5-16)12(14(13,6-17)7-18)9-1-2-10-11(3-9)20-8-19-10/h1-3,12H,8H2','InChIKey=YEDFUKJABNHFLN-UHFFFAOYSA-N','N#CC1(C#N)C(c2ccc3c(c2)OCO3)C1(C#N)C#N',NULL),
	(76790,0,0,'23767-71-7','Consistent with Molecular Formula','C14H8N4',232.244,NULL,'46E200C7B7A80A80-FICuS-01-4D','46E200C7B7A80A80-FICTS-01-2C','46E200C7B7A80A80-uuuuu-01-FC','InChI=1S/C14H8N4/c1-10-2-4-11(5-3-10)12-13(6-15,7-16)14(12,8-17)9-18/h2-5,12H,1H3','InChIKey=DFUBIDDAHCBMRF-UHFFFAOYSA-N','Cc1ccc(C2C(C#N)(C#N)C2(C#N)C#N)cc1',NULL),
	(76791,0,0,'23767-72-8','Consistent with Molecular Formula','C14H8N4O',248.2434,NULL,'43CE78E1B6517D01-FICuS-01-55','43CE78E1B6517D01-FICTS-01-34','43CE78E1B6517D01-uuuuu-01-04','InChI=1S/C14H8N4O/c1-19-11-4-2-10(3-5-11)12-13(6-15,7-16)14(12,8-17)9-18/h2-5,12H,1H3','InChIKey=RRNQCBSXGOYEDE-UHFFFAOYSA-N','COc1ccc(C2C(C#N)(C#N)C2(C#N)C#N)cc1',NULL),
	(76792,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'30DFCA571714738E-FICuS-01-58','30DFCA571714738E-FICTS-01-37','30DFCA571714738E-uuuuu-01-07','InChI=1S/C13H16N2O5/c1-14-7(16)12-8(17)15-9(18)13(12,10(19)20-2)11(12)5-3-4-6-11/h3-6H2,1-2H3,(H,14,16)(H,15,17,18)','InChIKey=OFJFFLHDNXPHLM-UHFFFAOYSA-N','CNC(=O)C12C(=O)NC(=O)C1(C(=O)OC)C21CCCC1','1'),
	(76793,0,0,'92864-05-6','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'B6C07069AB019CEF-FICuS-01-73','B6C07069AB019CEF-FICTS-01-52','B6C07069AB019CEF-uuuuu-01-22','InChI=1S/C14H18O3/c1-14(2)8-4-5-10-11(14)6-3-7-12(10)17-9-13(15)16/h3,6-7H,4-5,8-9H2,1-2H3,(H,15,16)','InChIKey=LITBYKKQPNBEPQ-UHFFFAOYSA-N','CC1(C)CCCc2c(OCC(=O)O)cccc21',NULL),
	(76794,0,1,NULL,'Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'FA5190F9AF60DCC9-FICuS-01-8C','FA5190F9AF60DCC9-FICTS-01-6B','EF1ACA4EF90A237F-uuuuu-01-42','InChI=1S/C14H19N3O2/c1-14(2)11(16-17-13(15)18)8-7-9-5-4-6-10(19-3)12(9)14/h4-6H,7-8H2,1-3H3,(H3,15,17,18)/b16-11+','InChIKey=OTNJHWCJCPXWOA-LFIBNONCSA-N','COc1cccc2c1C(C)(C)/C(=N/NC(N)=O)CC2','1'),
	(76795,4,1,NULL,'Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'121D949DCD345D07-FICuS-01-57','121D949DCD345D07-FICTS-01-36','121D949DCD345D07-uuuuu-01-06','InChI=1S/C15H18N4O4/c1-8-5-11(8)15(12-6-9(12)2)17-16-13-4-3-10(18(20)21)7-14(13)19(22)23/h3-4,7-9,11-12,16H,5-6H2,1-2H3','InChIKey=DWELOBLORLRIAE-UHFFFAOYSA-N','CC1CC1C(=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C1CC1C','1'),
	(76796,1,1,NULL,'Consistent with Molecular Formula','C15H21N3O2',275.3498,NULL,'F5C60C26504082CC-FICuS-01-4F','F5C60C26504082CC-FICTS-01-2E','031651EABC9122A7-uuuuu-01-F7','InChI=1S/C15H21N3O2/c1-9(2)11-6-7-14(17-18-15(16)19)13-8-10(20-3)4-5-12(11)13/h4-5,8-9,11H,6-7H2,1-3H3,(H3,16,18,19)/b17-14+','InChIKey=RCBJCTQYGNXGKC-SAPNQHFASA-N','COc1ccc2c(c1)/C(=N/NC(N)=O)CCC2C(C)C','1'),
	(76797,6,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'284213A0B12FD232-FICuS-01-32','284213A0B12FD232-FICTS-01-11','284213A0B12FD232-uuuuu-01-E1','InChI=1S/C15H22O2/c16-15(13-7-9-1-3-11(13)5-9)17-14-8-10-2-4-12(14)6-10/h9-14H,1-8H2','InChIKey=IZZYHEZIYZHZIV-UHFFFAOYSA-N','O=C(OC1CC2CCC1C2)C1CC2CCC1C2','1'),
	(76798,0,1,'27913-80-0','Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'7AB26B6528A50C9A-FICuS-01-63','7AB26B6528A50C9A-FICTS-01-42','7AB26B6528A50C9A-uuuuu-01-12','InChI=1S/C16H16N2/c1-13(2)16(14-9-5-3-6-10-14)18-17-15-11-7-4-8-12-15/h3-12,17H,1H2,2H3','InChIKey=MBAKBJNKTGEAEY-UHFFFAOYSA-N','C=C(C)/C(=N\\Nc1ccccc1)c1ccccc1','1'),
	(76799,0,0,'23767-66-0','Consistent with Molecular Formula','C17H8N4',268.277,NULL,'BB4DCC80AAD2F70E-FICuS-01-9B','BB4DCC80AAD2F70E-FICTS-01-7A','BB4DCC80AAD2F70E-uuuuu-01-4A','InChI=1S/C17H8N4/c18-8-16(9-19)15(17(16,10-20)11-21)14-6-5-12-3-1-2-4-13(12)7-14/h1-7,15H','InChIKey=ONVCZWIVFACBCT-UHFFFAOYSA-N','N#CC1(C#N)C(c2ccc3ccccc3c2)C1(C#N)C#N',NULL),
	(76800,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O6',344.3232,NULL,'A5FC291D47F0BECC-FICuS-01-94','A5FC291D47F0BECC-FICTS-01-73','A5FC291D47F0BECC-uuuuu-01-43','InChI=1S/C17H16N2O6/c1-17(2,3)12-5-4-6-15(9-12)25-16(20)11-7-13(18(21)22)10-14(8-11)19(23)24/h4-10H,1-3H3','InChIKey=HUVMOAJJISQBFK-UHFFFAOYSA-N','CC(C)(C)c1cccc(OC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)c1',NULL),
	(76801,0,1,NULL,'Consistent with Molecular Formula','C17H19N3O2',297.356,NULL,'923921D2CA8698AB-FICuS-01-5D','923921D2CA8698AB-FICTS-01-3C','40EFB7BBEFC7A3EC-uuuuu-01-63','InChI=1S/C17H19N3O2/c1-22-15-10-7-13(8-11-15)9-12-16(19-20-17(18)21)14-5-3-2-4-6-14/h2-8,10-11H,9,12H2,1H3,(H3,18,20,21)/b19-16-','InChIKey=ZGLCUWDHNQWPHY-MNDPQUGUSA-N','COc1ccc(CC/C(=N/NC(N)=O)c2ccccc2)cc1','1'),
	(76802,0,0,'10432-52-7','Consistent with Molecular Formula','C18H10N4',282.3038,NULL,'AD1255670558D24C-FICuS-01-45','AD1255670558D24C-FICTS-01-24','AD1255670558D24C-uuuuu-01-F4','InChI=1S/C18H10N4/c1-16(17(9-19,10-20)18(16,11-21)12-22)15-7-6-13-4-2-3-5-14(13)8-15/h2-8H,1H3','InChIKey=KNBVULLMGRSNFG-UHFFFAOYSA-N','CC1(c2ccc3ccccc3c2)C(C#N)(C#N)C1(C#N)C#N',NULL),
	(76803,0,0,'1887-69-0','Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'E9BAB75D8503C287-FICuS-01-6E','E9BAB75D8503C287-FICTS-01-4D','E9BAB75D8503C287-uuuuu-01-1D','InChI=1S/C18H20N2O5/c1-9-6-10(2)16(19(22)23)12(4)15(9)8-14-7-11(3)18(21)13(5)17(14)20(24)25/h6-7,21H,8H2,1-5H3','InChIKey=DDIHOTWRDMQMKT-UHFFFAOYSA-N','Cc1cc(Cc2c(C)cc(C)c([N+](=O)[O-])c2C)c([N+](=O)[O-])c(C)c1O',NULL),
	(76804,4,0,NULL,'Consistent with Molecular Formula','C18H32O2',280.4496,NULL,'E8A3144FE2C1EA6B-FICuS-01-80','E8A3144FE2C1EA6B-FICTS-01-5F','E8A3144FE2C1EA6B-uuuuu-01-2F','InChI=1S/C18H32O2/c1-13-5-7-14(8-6-13)17(19)20-16-11-9-15(10-12-16)18(2,3)4/h13-16H,5-12H2,1-4H3','InChIKey=AONPROFYBNOJMQ-UHFFFAOYSA-N','CC1CCC(C(=O)OC2CCC(C(C)(C)C)CC2)CC1','1'),
	(76805,1,0,'63242-23-9','Consistent with Molecular Formula','C19H15BrO',339.2309,NULL,'6E02F970EDB7D97F-FICuS-01-86','6E02F970EDB7D97F-FICTS-01-65','6E02F970EDB7D97F-uuuuu-01-35','InChI=1S/C19H15BrO/c20-18-12-10-15(11-13-18)14-6-8-17(9-7-14)19(21)16-4-2-1-3-5-16/h1-13,19,21H','InChIKey=OINWOHVFNUWXKM-UHFFFAOYSA-N','OC(c1ccccc1)c1ccc(-c2ccc(Br)cc2)cc1','1'),
	(76806,0,0,'15860-31-8','Consistent with Molecular Formula','C20H14O',270.33,NULL,'3F947035BC29E11F-FICuS-01-59','3F947035BC29E11F-FICTS-01-38','3F947035BC29E11F-uuuuu-01-08','InChI=1S/C20H14O/c21-20(14-6-2-1-3-7-14)16-10-11-19-17(13-16)12-15-8-4-5-9-18(15)19/h1-11,13H,12H2','InChIKey=CVTOUHCXGZGKEI-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(76807,1,0,NULL,'Consistent with Molecular Formula','C20H22O2',294.3926,NULL,'4A8712EAA5B09C1E-FICuS-01-6E','4A8712EAA5B09C1E-FICTS-01-4D','4A8712EAA5B09C1E-uuuuu-01-1D','InChI=1S/C20H22O2/c1-14(2)16-10-6-12-18-17(16)11-7-13-19(18)22-20(21)15-8-4-3-5-9-15/h3-5,7-9,11,13-14,16H,6,10,12H2,1-2H3','InChIKey=MXDMBNKSQSKPNI-UHFFFAOYSA-N','CC(C)C1CCCc2c(OC(=O)c3ccccc3)cccc21','1'),
	(76808,1,0,NULL,'Consistent with Molecular Formula','C20H25NO3',327.4224,NULL,'176A7E276693F482-FICuS-01-47','176A7E276693F482-FICTS-01-26','176A7E276693F482-uuuuu-01-F6','InChI=1S/C20H25NO3/c1-15(2)19(14-11-16-9-12-18(23-3)13-10-16)24-20(22)21-17-7-5-4-6-8-17/h4-10,12-13,15,19H,11,14H2,1-3H3,(H,21,22)','InChIKey=SSBKIELAEOXMJU-UHFFFAOYSA-N','COc1ccc(CCC(OC(=O)Nc2ccccc2)C(C)C)cc1','1'),
	(76809,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O',316.4018,NULL,'C54541BFA38D7510-FICuS-01-52','C54541BFA38D7510-FICTS-01-31','C54541BFA38D7510-uuuuu-01-01','InChI=1S/C21H20N2O/c1-17(18-11-5-2-6-12-18)23(20-15-9-4-10-16-20)21(24)22-19-13-7-3-8-14-19/h2-17H,1H3,(H,22,24)','InChIKey=HOFGFLDJURGNTP-UHFFFAOYSA-N','CC(c1ccccc1)N(C(=O)Nc1ccccc1)c1ccccc1','1'),
	(76810,4,0,NULL,'Consistent with Molecular Formula','C21H38O2',322.53,NULL,'6C99898892429963-FICuS-01-3F','6C99898892429963-FICTS-01-1E','6C99898892429963-uuuuu-01-EE','InChI=1S/C21H38O2/c1-20(2,3)16-9-7-15(8-10-16)19(22)23-18-13-11-17(12-14-18)21(4,5)6/h15-18H,7-14H2,1-6H3','InChIKey=JOCCGZXJWZABKZ-UHFFFAOYSA-N','CC(C)(C)C1CCC(OC(=O)C2CCC(C(C)(C)C)CC2)CC1','1'),
	(76811,0,0,NULL,'Consistent with Molecular Formula','C26H16',328.4124,NULL,'B46D227A45E23C59-FICuS-01-57','B46D227A45E23C59-FICTS-01-36','B46D227A45E23C59-uuuuu-01-06','InChI=1S/C26H16/c1-2-9-17(10-3-1)24-21-13-6-7-14-22(21)25-19-12-5-4-11-18(19)20-15-8-16-23(24)26(20)25/h1-16H','InChIKey=TXOLNFTUMQYDBJ-UHFFFAOYSA-N','c1ccc(-c2c3ccccc3c3c4c(cccc24)-c2ccccc2-3)cc1',NULL),
	(76812,2,0,'53172-57-9','Consistent with Molecular Formula','C26H22O2',366.4586,NULL,'BE44C85E2BAC6243-FICuS-01-72','BE44C85E2BAC6243-FICTS-01-51','BE44C85E2BAC6243-uuuuu-01-21','InChI=1S/C26H22O2/c27-25(21-7-3-1-4-8-21)23-15-11-19(12-16-23)20-13-17-24(18-14-20)26(28)22-9-5-2-6-10-22/h1-18,25-28H','InChIKey=XQHYATPZWUMJIH-UHFFFAOYSA-N','OC(c1ccccc1)c1ccc(-c2ccc(C(O)c3ccccc3)cc2)cc1','1'),
	(76813,0,0,'31537-41-4','Consistent with Molecular Formula','C32H24Cl2',479.4476,NULL,'F1454AD76A23DED7-FICuS-01-77','F1454AD76A23DED7-FICTS-01-56','F1454AD76A23DED7-uuuuu-01-26','InChI=1S/C32H24Cl2/c33-31(25-13-5-1-6-14-25,26-15-7-2-8-16-26)29-21-23-30(24-22-29)32(34,27-17-9-3-10-18-27)28-19-11-4-12-20-28/h1-24H','InChIKey=OTWDBDSJICRMCX-UHFFFAOYSA-N','ClC(c1ccccc1)(c1ccccc1)c1ccc(C(Cl)(c2ccccc2)c2ccccc2)cc1',NULL),
	(76814,0,0,NULL,'Consistent with Molecular Formula','C36H34',466.6646,NULL,'49D2342820DE3E69-FICuS-01-4D','49D2342820DE3E69-FICTS-01-2C','49D2342820DE3E69-uuuuu-01-FC','InChI=1S/C36H34/c1-25-5-13-29(14-6-25)35(30-15-7-26(2)8-16-30)33-21-23-34(24-22-33)36(31-17-9-27(3)10-18-31)32-19-11-28(4)12-20-32/h5-24,35-36H,1-4H3','InChIKey=LYJFFNHHPDPNFA-UHFFFAOYSA-N','Cc1ccc(C(c2ccc(C)cc2)c2ccc(C(c3ccc(C)cc3)c3ccc(C)cc3)cc2)cc1',NULL),
	(76815,0,0,NULL,'Consistent with Molecular Formula','C38H28O',500.6386,NULL,'3DCBDC120556A612-FICuS-01-57','3DCBDC120556A612-FICTS-01-36','3DCBDC120556A612-uuuuu-01-06','InChI=1S/C38H28O/c1-5-17-29(18-6-1)37(30-19-7-2-8-20-30)35-27-15-13-25-33(35)34-26-14-16-28-36(34)38(39-37,31-21-9-3-10-22-31)32-23-11-4-12-24-32/h1-28H','InChIKey=CWBNFUAFKLSNCB-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)OC(c3ccccc3)(c3ccccc3)c3ccccc3-c3ccccc32)cc1',NULL),
	(76816,0,0,'34724-52-2','Consistent with Molecular Formula','C12H10N2O8',310.2196,NULL,'FA41D6C0AE14D3F9-FICuS-01-81','FA41D6C0AE14D3F9-FICTS-01-60','FA41D6C0AE14D3F9-uuuuu-01-30','InChI=1S/C12H10N2O8/c1-3-21-12(16)8-5(2)22-7-4-6(13(17)18)11(15)10(9(7)8)14(19)20/h4,15H,3H2,1-2H3','InChIKey=KMJUQOPOEMOZKR-UHFFFAOYSA-N','CCOC(=O)c1c(C)oc2cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c12',NULL),
	(76817,5,0,'24649-37-4','Consistent with Molecular Formula','C22H28O2',324.462,NULL,'46871FFE2EC23C82-FICuS-01-6E','46871FFE2EC23C82-FICTS-01-4D','46871FFE2EC23C82-uuuuu-01-1D','InChI=1S/C22H28O2/c1-4-11-22(23)13-10-20-19-7-5-15-14-16(24-3)6-8-17(15)18(19)9-12-21(20,22)2/h1,6,8,14,18-20,23H,5,7,9-13H2,2-3H3','InChIKey=LPLUUJXMZBFFOC-UHFFFAOYSA-N','C#CCC1(O)CCC2C3CCc4cc(OC)ccc4C3CCC21C','1'),
	(76818,3,0,NULL,'Consistent with Molecular Formula','C8H14ClN',159.6583,NULL,'64FF4108EBEDBA48-FICuS-01-89','64FF4108EBEDBA48-FICTS-01-68','6403E6EDD4606306-uuuuu-01-F4','InChI=1S/C8H13N.ClH/c9-7-3-6-4-1-2-5(6)8(4)7;/h4-8H,1-3,9H2;1H','InChIKey=ZEAKXRLLJXHINN-UHFFFAOYSA-N','Cl.NC1CC2C3CCC2C13','1'),
	(76819,4,0,'16843-71-3','Consistent with Molecular Formula','C12H21NO5S',291.3616,'Methyl-2-O-dimethylthiocarbamoyl-3,4-isopropylidene-.beta.-1-arabinopyranside\n.beta.-L-Arabinopyranoside, methyl 3,4-O-(1-methylethylidene)-, dimethylcarbamothioate','2CE0993F28BB6203-FICuS-01-55','2CE0993F28BB6203-FICTS-01-34','2CE0993F28BB6203-uuuuu-01-04','InChI=1S/C12H21NO5S/c1-12(2)17-7-6-15-10(14-5)9(8(7)18-12)16-11(19)13(3)4/h7-10H,6H2,1-5H3','InChIKey=RELVFMXLJOSEFV-UHFFFAOYSA-N','COC1OCC2OC(C)(C)OC2C1OC(=S)N(C)C','1'),
	(76820,5,0,'51471-40-0','Consistent with Molecular Formula','C14H19NO6',297.3072,NULL,'CB5DE5CCF27036D9-FICuS-01-8A','CB5DE5CCF27036D9-FICTS-01-69','CB5DE5CCF27036D9-uuuuu-01-39','InChI=1S/C14H19NO6/c1-20-9-4-2-8(3-5-9)6-15-11-13(18)12(17)10(7-16)21-14(11)19/h2-6,10-14,16-19H,7H2,1H3','InChIKey=NMMULIPYJSFGRK-UHFFFAOYSA-N','COc1ccc(/C=N/C2C(O)OC(CO)C(O)C2O)cc1','1'),
	(76821,5,0,'16713-76-1','Consistent with Molecular Formula','C15H25NO6S',347.4256,'Dimethylthiocarbamoyl isopropylidene glucofuranose\n.alpha.-D-Glucofuranose, 1,2:5,6-bis-O-(1-methylethylidene)-, dimethylcarbamothioate','CCAFDB5CE80B8496-FICuS-01-9C','CCAFDB5CE80B8496-FICTS-01-7B','CCAFDB5CE80B8496-uuuuu-01-4B','InChI=1S/C15H25NO6S/c1-14(2)17-7-8(20-14)9-10(19-13(23)16(5)6)11-12(18-9)22-15(3,4)21-11/h8-12H,7H2,1-6H3','InChIKey=YRVWTRBCQUSOPF-UHFFFAOYSA-N','CN(C)C(=S)OC1C(C2COC(C)(C)O2)OC2OC(C)(C)OC21','1'),
	(76822,5,0,'7772-81-8','Consistent with Molecular Formula','C20H24BrNO11S',566.3737,NULL,'B98ABAD67DAE07AA-FICuS-01-A2','B98ABAD67DAE07AA-FICTS-01-81','B98ABAD67DAE07AA-uuuuu-01-51','InChI=1S/C20H24BrNO11S/c1-10(23)29-9-16-18(30-11(2)24)19(31-12(3)25)17(20(33-16)32-13(4)26)22-34(27,28)15-7-5-14(21)6-8-15/h5-8,16-20,22H,9H2,1-4H3','InChIKey=RGBFCLWKAMJHBJ-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NS(=O)(=O)c2ccc(Br)cc2)C(OC(C)=O)C1OC(C)=O','1'),
	(76823,5,0,'10043-45-5','Consistent with Molecular Formula','C20H24N2O13S',532.4752,NULL,'8794CF547B549F66-FICuS-01-62','8794CF547B549F66-FICTS-01-41','8794CF547B549F66-uuuuu-01-11','InChI=1S/C20H24N2O13S/c1-10(23)31-9-16-18(32-11(2)24)19(33-12(3)25)17(20(35-16)34-13(4)26)21-36(29,30)15-7-5-14(6-8-15)22(27)28/h5-8,16-21H,9H2,1-4H3','InChIKey=YQQOFJSDGUCFTF-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)C(OC(C)=O)C1OC(C)=O','1'),
	(76824,5,0,'10385-49-6','Consistent with Molecular Formula','C21H25NO10',451.4292,NULL,'A64DCD7E6FC8541E-FICuS-01-8F','A64DCD7E6FC8541E-FICTS-01-6E','A64DCD7E6FC8541E-uuuuu-01-3E','InChI=1S/C21H25NO10/c1-11(23)28-10-16-18(29-12(2)24)19(30-13(3)25)17(21(32-16)31-14(4)26)22-20(27)15-8-6-5-7-9-15/h5-9,16-19,21H,10H2,1-4H3,(H,22,27)','InChIKey=YCDLVTWRPTYDJW-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)c2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(76825,0,0,'20865-34-3','Consistent with Molecular Formula','C6H8N4O2',168.1548,'2,6-Diamino-5-methyl-4-carboxy pyrimidine\n2,6-Diamino-5-methyl-4-pyrimidinecarboxylic acid\nWLN: T6N CNJ BZ DVQ E1 FZ\n4-Pyrimidinecarboxylic acid, 2,6-diamino-5-methyl-','9F6E196A160741AA-FICuS-01-57','9F6E196A160741AA-FICTS-01-36','9F6E196A160741AA-uuuuu-01-06','InChI=1S/C6H8N4O2/c1-2-3(5(11)12)9-6(8)10-4(2)7/h1H3,(H,11,12)(H4,7,8,9,10)','InChIKey=LSHFDPWXHRHJEG-UHFFFAOYSA-N','Cc1c(N)nc(N)nc1C(=O)O',NULL),
	(76826,0,0,'13166-59-1','Consistent with Molecular Formula','C6H7N3O2S',185.2002,'2-Thio-6-amino-5-methyl-4-carboxy pyrimidine\n6-Amino-2-mercapto-5-methyl-4-pyrimidinecarboxylic acid\n4-Pyrimidinecarboxylic acid, 6-amino-2-mercapto-5-methyl-','63D94FCE6E68DE7B-FICuS-01-9A','3DC9D44D76BDDD9D-FICTS-01-81','63D94FCE6E68DE7B-uuuuu-01-49','InChI=1S/C6H7N3O2S/c1-2-3(5(10)11)8-6(12)9-4(2)7/h1H3,(H,10,11)(H3,7,8,9,12)','InChIKey=KXANUQWRDRBGIC-UHFFFAOYSA-N','Cc1c(N)nc(=S)[nH]c1C(=O)O',NULL),
	(76827,0,0,'20865-52-5','Consistent with Molecular Formula','C6H7N3O3',169.1396,'2-Hydroxy-6-amino-5-methyl-4-carboxy pyrimidine\n6-Amino-2-hydroxy-5-methyl-4-pyrimidinecarboxylic acid\n4-Pyrimidinecarboxylic acid, 6-amino-2-hydroxy-5-methyl-','FA6E97FF0C9179B8-FICuS-01-8C','3A4192F819C218F3-FICTS-01-29','FA6E97FF0C9179B8-uuuuu-01-3B','InChI=1S/C6H7N3O3/c1-2-3(5(10)11)8-6(12)9-4(2)7/h1H3,(H,10,11)(H3,7,8,9,12)','InChIKey=VHOIFXNGTDEMNG-UHFFFAOYSA-N','Cc1c(N)nc(=O)[nH]c1C(=O)O',NULL),
	(76828,0,0,'3993-73-5','Consistent with Molecular Formula','C6H6N2O4',170.1244,'Methylorotic acid\n5-Methylorotic acid\nOrotic acid, 5-methyl-\n6-Thyminecarboxylic acid\n2,6-Dihydroxy-5-methyl-4-carboxy pyrimidine\n2,6-Dihydroxy-5-methyl-4-pyrimidinecarboxylic acid\n4-Pyrimidinecarboxylic acid, 2,6-dihydroxy-5-methyl-\n4-Pyrimidinecarboxylic acid, 1,2,3,6-tetrahydro-5-methyl-2,6-dioxo-','E1546AB344CA7F08-FICuS-01-63','94AA795898B71702-FICTS-01-26','E1546AB344CA7F08-uuuuu-01-12','InChI=1S/C6H6N2O4/c1-2-3(5(10)11)7-6(12)8-4(2)9/h1H3,(H,10,11)(H2,7,8,9,12)','InChIKey=UQBMFARVSOQVQE-UHFFFAOYSA-N','Cc1c(C(=O)O)[nH]c(=O)[nH]c1=O',NULL),
	(76829,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O3S',186.185,NULL,'AB7D57238B1AB57A-FICuS-01-71','8026D39E7A5CA4D5-FICTS-01-49','AB7D57238B1AB57A-uuuuu-01-20','InChI=1S/C6H6N2O3S/c1-2-3(5(10)11)7-6(12)8-4(2)9/h1H3,(H,10,11)(H2,7,8,9,12)','InChIKey=RNDWFLIKTUJLCH-UHFFFAOYSA-N','Cc1c(C(=O)O)[nH]c(=S)[nH]c1=O',NULL),
	(76830,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O2S',185.2002,NULL,'48C24B0B58BB043C-FICuS-01-5B','F40DB28821A9C8B7-FICTS-01-49','48C24B0B58BB043C-uuuuu-01-0A','InChI=1S/C6H7N3O2S/c1-2-3(5(10)11)8-6(7)9-4(2)12/h1H3,(H,10,11)(H3,7,8,9,12)','InChIKey=RZOIKTYQVQOUOZ-UHFFFAOYSA-N','Cc1c(C(=O)O)[nH]c(N)nc1=S',NULL),
	(76831,0,0,'74039-19-3','Consistent with Molecular Formula','C6H6N2O3S',186.185,'2-Hydroxy-6-thio-5-methyl-4-carboxy pyrimidine\n2-Hydroxy-6-mercapto-5-methyl-4-pyrimidinecarboxylic acid\n4-Pyrimidinecarboxylic acid, 2-hydroxy-6-mercapto-5-methyl-\n4-Pyrimidinecarboxylic acid, 1,2,3,6-tetrahydro-5-methyl-2-oxo-6-thioxo-','16BDABD2ED9B20B6-FICuS-01-8B','F3D89E3BB5737FAC-FICTS-01-70','16BDABD2ED9B20B6-uuuuu-01-3A','InChI=1S/C6H6N2O3S/c1-2-3(5(9)10)7-6(11)8-4(2)12/h1H3,(H,9,10)(H2,7,8,11,12)','InChIKey=MDLXLFIWVDNDJR-UHFFFAOYSA-N','Cc1c(C(=O)O)[nH]c(=O)[nH]c1=S',NULL),
	(76832,0,0,'74039-18-2','Consistent with Molecular Formula','C6H6N2O2S2',202.2456,'2,6-Dithio-5-methyl-4-carboxy pyrimidine\n2,6-Dimercapto-5-methyl-4-pyrimidinecarboxylic acid\n4-Pyrimidinecarboxylic acid, 2,6-dimercapto-5-methyl-\n4-Pyrimidinecarboxylic acid, 1,2,3,6-tetrahydro-5-methyl-2,6-dithioxo-','1D61B8FC78E77EF7-FICuS-01-8A','2D65CCEE8418D626-FICTS-01-4E','1D61B8FC78E77EF7-uuuuu-01-39','InChI=1S/C6H6N2O2S2/c1-2-3(5(9)10)7-6(12)8-4(2)11/h1H3,(H,9,10)(H2,7,8,11,12)','InChIKey=FLVVZBPMZIICFJ-UHFFFAOYSA-N','Cc1c(C(=O)O)[nH]c(=S)[nH]c1=S',NULL),
	(76833,1,0,'25312-31-6','Consistent with Molecular Formula','C18H18N8O5',426.3908,'Aminoanfol\n4-Aminopteroylaspartic acid\nL-Aspartic acid, N-[4-[[(2,4-diamino-6-pteridinyl)methyl]amino]benzoyl]-\nAspartic acid, N-[p-[[(2,4-diamino-6-pteridinyl)methyl]amino]benzoyl]-, L-','43FEA5154D413315-FICuS-01-3E','43FEA5154D413315-FICTS-01-1D','43FEA5154D413315-uuuuu-01-ED','InChI=1S/C18H18N8O5/c19-14-13-15(26-18(20)25-14)22-7-10(23-13)6-21-9-3-1-8(2-4-9)16(29)24-11(17(30)31)5-12(27)28/h1-4,7,11,21H,5-6H2,(H,24,29)(H,27,28)(H,30,31)(H4,19,20,22,25,26)','InChIKey=ODLOSKQDGGOAJH-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(C(=O)NC(CC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(76834,5,0,NULL,'Consistent with Molecular Formula','C21H26O2',310.4352,NULL,'3A7DE50469B584DE-FICuS-01-6F','3A7DE50469B584DE-FICTS-01-4E','3A7DE50469B584DE-uuuuu-01-1E','InChI=1S/C21H26O2/c1-4-21(22)12-10-19-18-7-5-14-13-15(23-3)6-8-16(14)17(18)9-11-20(19,21)2/h1,6,8,13,17-19,22H,5,7,9-12H2,2-3H3','InChIKey=IMSSROKUHAOUJS-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCc4cc(OC)ccc4C3CCC21C','1'),
	(76835,6,0,'58769-88-3','Consistent with Molecular Formula','C22H32O3',344.493,NULL,'0890259CDEA3976D-FICuS-01-62','0890259CDEA3976D-FICTS-01-41','0890259CDEA3976D-uuuuu-01-11','InChI=1S/C22H32O3/c1-4-20(24)25-19-8-7-17-16-6-5-14-13-15(23)9-11-21(14,2)18(16)10-12-22(17,19)3/h13,16-19H,4-12H2,1-3H3','InChIKey=PDMMFKSKQVNJMI-UHFFFAOYSA-N','CCC(=O)OC1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(76836,8,0,NULL,'Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'2805F7E1CF26AFF8-FICuS-01-7F','2805F7E1CF26AFF8-FICTS-01-5E','2805F7E1CF26AFF8-uuuuu-01-2E','InChI=1S/C21H32O4/c1-13-18-15-7-8-17(24-14(2)22)19(15,3)12-9-16(18)20(4)10-5-6-11-21(13,23)25-20/h6,11,13,15-18,23H,5,7-10,12H2,1-4H3','InChIKey=CZQIUBGXHQZXSR-UHFFFAOYSA-N','CC(=O)OC1CCC2C3C(C)C4(O)C=CCCC(C)(O4)C3CCC12C','1'),
	(76837,6,0,'15361-14-5','Consistent with Molecular Formula','C19H28O4',320.4278,NULL,'68CE5732D9307BBA-FICuS-01-6A','68CE5732D9307BBA-FICTS-01-49','68CE5732D9307BBA-uuuuu-01-19','InChI=1S/C19H28O4/c1-11(20)7-10-19(4)14-8-9-18(3)13(5-6-15(18)21)16(14)12(2)17(22)23-19/h12-14,16H,5-10H2,1-4H3','InChIKey=NHZLUFNTQGVTCV-UHFFFAOYSA-N','CC(=O)CCC1(C)OC(=O)C(C)C2C1CCC1(C)C(=O)CCC21','1'),
	(76838,1,0,'3767-40-6','Consistent with Molecular Formula','C22H30INO4',499.3878,'N-Methyl laudanosinium iodide\nLaudanosinium, N-methyl-iodide','FDC883ABDD890C2B-FICuS-01-9A','FDC883ABDD890C2B-FICTS-01-79','C5198206D0E16073-uuuuu-01-E2','InChI=1S/C22H30NO4.HI/c1-23(2)10-9-16-13-21(26-5)22(27-6)14-17(16)18(23)11-15-7-8-19(24-3)20(12-15)25-4;/h7-8,12-14,18H,9-11H2,1-6H3;1H/q+1;/p-1','InChIKey=SANXPMGEBDLSJX-UHFFFAOYSA-M','COc1ccc(CC2c3cc(OC)c(OC)cc3CC[N+]2(C)C)cc1OC.[I-]','1'),
	(76839,0,0,'38714-92-0','Consistent with Molecular Formula','C22H23NO5',381.4274,'PSEUDOCORALYNE\nPseudocoralyne\nAcetopapaverine\nAcetophenone, 2\'-[(6,7-dimethoxy-1-isoquinolyl)methyl]-4\',5\'-dimethoxy-','10DFB8D55C4B308D-FICuS-01-72','10DFB8D55C4B308D-FICTS-01-51','10DFB8D55C4B308D-uuuuu-01-21','InChI=1S/C22H23NO5/c1-13(24)16-11-21(27-4)20(26-3)10-15(16)8-18-17-12-22(28-5)19(25-2)9-14(17)6-7-23-18/h6-7,9-12H,8H2,1-5H3','InChIKey=SOHXPAIDAXNJNZ-UHFFFAOYSA-N','COc1cc(Cc2nccc3cc(OC)c(OC)cc23)c(C(C)=O)cc1OC',NULL),
	(76840,1,0,NULL,'Consistent with Molecular Formula','C15H21IN2O2',388.2476,NULL,'C416E0C4613029CF-FICuS-01-4F','C416E0C4613029CF-FICTS-01-2E','FCC7E1696C584597-uuuuu-01-1D','InChI=1S/C15H21N2O2.HI/c1-17(2,3)14(15(18)19-4)9-11-10-16-13-8-6-5-7-12(11)13;/h5-8,10,14,16H,9H2,1-4H3;1H/q+1;/p-1','InChIKey=FZFHRTYPRUYYNY-UHFFFAOYSA-M','COC(=O)C(Cc1c[nH]c2ccccc12)[N+](C)(C)C.[I-]','1'),
	(76841,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O5',346.3822,NULL,'5EA85404D953348B-FICuS-01-4D','5EA85404D953348B-FICTS-01-2C','F50504003E7CFB1B-uuuuu-01-07','InChI=1S/C9H11NO3.C9H11NO2/c11-9(12)6-8(10-13)7-4-2-1-3-5-7;10-8(6-9(11)12)7-4-2-1-3-5-7/h1-5,8,10,13H,6H2,(H,11,12);1-5,8H,6,10H2,(H,11,12)','InChIKey=NGAGVSWDDSRYGS-UHFFFAOYSA-N','NC(CC(=O)O)c1ccccc1.O=C(O)CC(NO)c1ccccc1','1'),
	(76842,0,1,NULL,'Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'5689ABA9674DF91A-FICuS-01-76','5689ABA9674DF91A-FICTS-01-55','5689ABA9674DF91A-uuuuu-01-25','InChI=1S/C10H10O2/c1-8-2-4-9(5-3-8)6-7-10(11)12/h2-7H,1H3,(H,11,12)','InChIKey=RURHILYUWQEGOS-UHFFFAOYSA-N','Cc1ccc(/C=C/C(=O)O)cc1','1'),
	(76843,0,1,NULL,'Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'5689ABA9674DF91A-FICuS-01-76','5689ABA9674DF91A-FICTS-01-55','5689ABA9674DF91A-uuuuu-01-25','InChI=1S/C10H10O2/c1-8-2-4-9(5-3-8)6-7-10(11)12/h2-7H,1H3,(H,11,12)','InChIKey=RURHILYUWQEGOS-UHFFFAOYSA-N','Cc1ccc(/C=C/C(=O)O)cc1','1'),
	(76844,0,1,NULL,'Consistent with Molecular Formula','C9H7ClO2',182.6061,NULL,'862EB0FDBB5172F1-FICuS-01-72','862EB0FDBB5172F1-FICTS-01-51','862EB0FDBB5172F1-uuuuu-01-21','InChI=1S/C9H7ClO2/c10-8-4-2-1-3-7(8)5-6-9(11)12/h1-6H,(H,11,12)','InChIKey=KJRRTHHNKJBVBO-UHFFFAOYSA-N','O=C(O)/C=C/c1ccccc1Cl','1'),
	(76845,0,1,NULL,'Consistent with Molecular Formula','C9H7ClO2',182.6061,NULL,'862EB0FDBB5172F1-FICuS-01-72','862EB0FDBB5172F1-FICTS-01-51','862EB0FDBB5172F1-uuuuu-01-21','InChI=1S/C9H7ClO2/c10-8-4-2-1-3-7(8)5-6-9(11)12/h1-6H,(H,11,12)','InChIKey=KJRRTHHNKJBVBO-UHFFFAOYSA-N','O=C(O)/C=C/c1ccccc1Cl','1'),
	(76846,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H8O2 in C9H9NO3','C9H10?NO3',180.1829,NULL,'60900F3280646DDF-FICuS-01-47','60900F3280646DDF-FICTS-01-26','81851CE5635924AB-uuuuu-01-FA','InChI=1S/C9H8O2.H2NO/c10-9(11)7-6-8-4-2-1-3-5-8;1-2/h1-7H,(H,10,11);1-2H/b7-6+;','InChIKey=YADOHBYEMWRGPX-UHDJGPCESA-N','*NO.O=C(O)/C=C/c1ccccc1','1'),
	(76847,1,0,NULL,'No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C11H13AgNO4',331.096,NULL,'A8E5DBE741161EEA-FICuS-01-84','A8E5DBE741161EEA-FICTS-01-63','EEF63CF079AF93EC-uuuuu-01-53','InChI=1S/C11H13NO4.Ag/c1-8(10(13)14)12-11(15)16-7-9-5-3-2-4-6-9;/h2-6,8H,7H2,1H3,(H,12,15)(H,13,14);','InChIKey=UWIGIAQMCGCGSW-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)O.[Ag]','1'),
	(76848,0,1,'69038-81-9','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'2AFE46F3F73D18CC-FICuS-01-8B','2AFE46F3F73D18CC-FICTS-01-6A','DE74FF093EA229DF-uuuuu-01-3F','InChI=1S/C11H12O3/c1-2-14-10-6-4-3-5-9(10)7-8-11(12)13/h3-8H,2H2,1H3,(H,12,13)/b8-7+','InChIKey=UXTDCJJEJZCEBF-BQYQJAHWSA-N','CCOc1ccccc1/C=C/C(=O)O','1'),
	(76849,1,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'806BB683EDC67106-FICuS-01-5A','806BB683EDC67106-FICTS-01-39','806BB683EDC67106-uuuuu-01-09','InChI=1S/C11H13NO4/c1-8(11(14)15)12-16-10(13)7-9-5-3-2-4-6-9/h2-6,8,12H,7H2,1H3,(H,14,15)','InChIKey=JKLCZFBPRATMBX-UHFFFAOYSA-N','CC(NOC(=O)Cc1ccccc1)C(=O)O','1'),
	(76850,0,0,'21955-55-5','Consistent with Molecular Formula','C20H20BrP',371.2558,NULL,'81F283CC68A421BC-FICuS-01-64','81F283CC68A421BC-FICTS-01-43','4CBFA9A53A287BE9-uuuuu-01-3A','InChI=1S/C20H20P.BrH/c1-21(19-13-7-3-8-14-19,20-15-9-4-10-16-20)17-18-11-5-2-6-12-18;/h2-16H,17H2,1H3;1H/q+1;/p-1','InChIKey=BNDIFZJOKBRZHK-UHFFFAOYSA-M','C[P+](Cc1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(76851,1,0,'31082-06-1','Consistent with Molecular Formula','C16H20IP',370.2123,NULL,'7A3CF3C547A8E72F-FICuS-01-7E','7A3CF3C547A8E72F-FICTS-01-5D','42EDF2684AC08B77-uuuuu-01-1B','InChI=1S/C16H20P.HI/c1-3-17(2,16-12-8-5-9-13-16)14-15-10-6-4-7-11-15;/h4-13H,3,14H2,1-2H3;1H/q+1;/p-1','InChIKey=AUJLGMHRADWPQY-UHFFFAOYSA-M','CC[P+](C)(Cc1ccccc1)c1ccccc1.[I-]','1'),
	(76852,1,0,'1011-61-6','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'980191DE7DE3F406-FICuS-01-5F','980191DE7DE3F406-FICTS-01-3E','980191DE7DE3F406-uuuuu-01-0E','InChI=1S/C11H16O2/c12-9-5-4-8-11(13)10-6-2-1-3-7-10/h1-3,6-7,11-13H,4-5,8-9H2','InChIKey=LURHGCQQNUAFLT-UHFFFAOYSA-N','OCCCCC(O)c1ccccc1','1'),
	(76853,1,0,'4850-50-4','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'B81CBCC4BA09E2A9-FICuS-01-8E','B81CBCC4BA09E2A9-FICTS-01-6D','B81CBCC4BA09E2A9-uuuuu-01-3D','InChI=1S/C10H14O2/c11-8-4-7-10(12)9-5-2-1-3-6-9/h1-3,5-6,10-12H,4,7-8H2','InChIKey=OKWLUBCSBVYYTC-UHFFFAOYSA-N','OCCCC(O)c1ccccc1','1'),
	(76854,0,2,'2824-60-4','Consistent with Molecular Formula','C12H11N3O',213.2384,'Salicylaldehyde, 2-pyridylhydrazone','43BD3E3199A64818-FICuS-01-4E','31E296AB2301570A-FICTS-01-16','43BD3E3199A64818-uuuuu-01-FD','InChI=1S/C12H11N3O/c16-11-6-2-1-5-10(11)9-14-15-12-7-3-4-8-13-12/h1-9,16H,(H,13,15)','InChIKey=VZOPTEASQLBLJX-UHFFFAOYSA-N','Oc1ccccc1/C=N/N=c1\\cccc[nH]1','1'),
	(76855,0,2,NULL,'Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'09DD6E2BA3570BEE-FICuS-01-83','01B127D2C337D5FB-FICTS-01-3A','09DD6E2BA3570BEE-uuuuu-01-32','InChI=1S/C14H15N3O/c1-2-18-13-8-4-3-7-12(13)11-16-17-14-9-5-6-10-15-14/h3-11H,2H2,1H3,(H,15,17)','InChIKey=XLEXPOJTNUUNDX-UHFFFAOYSA-N','CCOc1ccccc1/C=N/N=c1\\cccc[nH]1','1'),
	(76856,0,2,'2719-71-3','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'752460795687CA2A-FICuS-01-40','2E043E6AFA3B5C0C-FICTS-01-57','752460795687CA2A-uuuuu-01-EF','InChI=1S/C13H13N3O/c1-17-12-7-3-2-6-11(12)10-15-16-13-8-4-5-9-14-13/h2-10H,1H3,(H,14,16)','InChIKey=ZGQJHVJUJRXACN-UHFFFAOYSA-N','COc1ccccc1/C=N/N=c1\\cccc[nH]1','1'),
	(76857,0,2,'2746-61-4','Consistent with Molecular Formula','C12H10ClN3',231.6841,NULL,'24FD5CB21108DC92-FICuS-01-5F','F521FE9E8C210F37-FICTS-01-4B','24FD5CB21108DC92-uuuuu-01-0E','InChI=1S/C12H10ClN3/c13-11-6-2-1-5-10(11)9-15-16-12-7-3-4-8-14-12/h1-9H,(H,14,16)','InChIKey=MTSLOVHWFGDYMT-UHFFFAOYSA-N','Clc1ccccc1/C=N/N=c1\\cccc[nH]1','1'),
	(76858,0,2,NULL,'Consistent with Molecular Formula','C16H19N3O2',285.345,NULL,'5C7FB0E4BD108719-FICuS-01-67','7FFB3103C72A1422-FICTS-01-28','5C7FB0E4BD108719-uuuuu-01-16','InChI=1S/C16H19N3O2/c1-3-20-14-9-8-13(11-15(14)21-4-2)12-18-19-16-7-5-6-10-17-16/h5-12H,3-4H2,1-2H3,(H,17,19)','InChIKey=VTTKMWITWNSERO-UHFFFAOYSA-N','CCOc1ccc(/C=N/N=c2\\cccc[nH]2)cc1OCC','1'),
	(76859,0,3,NULL,'Consistent with Molecular Formula','C19H23N3',293.4108,NULL,'C7018B09DAC3B77D-FICuS-01-74','3FBB2E6E64285E16-FICTS-01-4A','C7018B09DAC3B77D-uuuuu-01-23','InChI=1S/C19H23N3/c1-2-3-5-12-18(15-17-10-6-4-7-11-17)16-21-22-19-13-8-9-14-20-19/h4,6-11,13-16H,2-3,5,12H2,1H3,(H,20,22)/b18-15?,21-16+','InChIKey=CNNTXSNTKQVTPV-QCXUGKKVSA-N','CCCCCC(/C=N/N=c1\\cccc[nH]1)=C\\c1ccccc1','1'),
	(76860,0,3,NULL,'Consistent with Molecular Formula','C20H25N3',307.4376,NULL,'D084EC7803B4AFD2-FICuS-01-74','47AE908EDE515334-FICTS-01-3B','D084EC7803B4AFD2-uuuuu-01-23','InChI=1S/C20H25N3/c1-2-3-4-6-13-19(16-18-11-7-5-8-12-18)17-22-23-20-14-9-10-15-21-20/h5,7-12,14-17H,2-4,6,13H2,1H3,(H,21,23)/b19-16?,22-17+','InChIKey=XAOKZOCQTVKSGX-BJEGOTCFSA-N','CCCCCCC(=C/c1ccccc1)/C=N/N=c1\\cccc[nH]1','1'),
	(76861,0,2,NULL,'Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'7A7AB87E71631F7D-FICuS-01-70','FB097ACA13A6624C-FICTS-01-4D','7A7AB87E71631F7D-uuuuu-01-1F','InChI=1S/C14H14N4O/c1-11(19)17-13-7-5-12(6-8-13)10-16-18-14-4-2-3-9-15-14/h2-10H,1H3,(H,15,18)(H,17,19)','InChIKey=VICGLUOPGNNOTO-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/N=c2\\cccc[nH]2)cc1','1'),
	(76862,0,2,'2746-63-6','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'DF6A32C8C55E1918-FICuS-01-6D','2A739212E6D92437-FICTS-01-19','9A7302D56375B8CC-uuuuu-01-0A','InChI=1S/C13H11N3O2/c1-2-6-14-13(3-1)16-15-8-10-4-5-11-12(7-10)18-9-17-11/h1-8H,9H2,(H,14,16)/b15-8+','InChIKey=JGOKTUVPDMRZOW-OVCLIPMQSA-N','C(=N/N=c1/cccc[nH]1)\\c1ccc2c(c1)OCO2','1'),
	(76863,0,2,NULL,'Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'CBCC45BC272E1B5E-FICuS-01-8D','3CF109F1461522E2-FICTS-01-1E','CBCC45BC272E1B5E-uuuuu-01-3C','InChI=1S/C14H15N3O2/c1-18-12-7-6-11(9-13(12)19-2)10-16-17-14-5-3-4-8-15-14/h3-10H,1-2H3,(H,15,17)','InChIKey=WEVXWRHMOLCJHK-UHFFFAOYSA-N','COc1ccc(/C=N/N=c2\\cccc[nH]2)cc1OC','1'),
	(76864,0,2,'2746-60-3','Consistent with Molecular Formula','C12H9Cl2N3',266.1292,NULL,'B03507A365EB9769-FICuS-01-4D','B798DBEE17AD5864-FICTS-01-64','B03507A365EB9769-uuuuu-01-FC','InChI=1S/C12H9Cl2N3/c13-10-5-4-9(11(14)7-10)8-16-17-12-3-1-2-6-15-12/h1-8H,(H,15,17)','InChIKey=SOPAGLVQXXLAHS-UHFFFAOYSA-N','Clc1ccc(/C=N/N=c2\\cccc[nH]2)c(Cl)c1','1'),
	(76865,0,2,NULL,'Consistent with Molecular Formula','C14H16N4',240.3072,NULL,'E0BC3218B3A5ADAC-FICuS-01-83','327DBA0BD41259A9-FICTS-01-3E','E0BC3218B3A5ADAC-uuuuu-01-32','InChI=1S/C14H16N4/c1-18(2)13-8-6-12(7-9-13)11-16-17-14-5-3-4-10-15-14/h3-11H,1-2H3,(H,15,17)','InChIKey=AODUIAGAJDMVAK-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/N=c2\\cccc[nH]2)cc1','1'),
	(76866,0,2,'2719-70-2','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'852F6DBC8A287E0B-FICuS-01-7C','01B4FFDDBB0AB13A-FICTS-01-6D','852F6DBC8A287E0B-uuuuu-01-2B','InChI=1S/C13H11N3O2/c17-13(18)11-6-2-1-5-10(11)9-15-16-12-7-3-4-8-14-12/h1-9H,(H,14,16)(H,17,18)','InChIKey=KTLKQLVQCFUCET-UHFFFAOYSA-N','O=C(O)c1ccccc1/C=N/N=c1\\cccc[nH]1','1'),
	(76867,0,2,NULL,'Consistent with Molecular Formula','C12H10BrN3O',292.1345,'Benzaldehyde, 5-bromo-2-hydroxy-, 2-pyridinylhydrazone','B1CB7D758ABCE777-FICuS-01-8E','780158BACC837ED5-FICTS-01-4C','B1CB7D758ABCE777-uuuuu-01-3D','InChI=1S/C12H10BrN3O/c13-10-4-5-11(17)9(7-10)8-15-16-12-3-1-2-6-14-12/h1-8,17H,(H,14,16)','InChIKey=VQQMWAPCKOMOKF-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/N=c1\\cccc[nH]1','1'),
	(76868,0,2,'50286-85-6','Consistent with Molecular Formula','C12H11N3O2',229.2378,'.beta.-Resorcylaldehyde, 2-pyridylhydrazone','9802D0E1359E6D09-FICuS-01-4D','9C9A56F55A81D51B-FICTS-01-4D','9802D0E1359E6D09-uuuuu-01-FC','InChI=1S/C12H11N3O2/c16-10-5-4-9(11(17)7-10)8-14-15-12-3-1-2-6-13-12/h1-8,16-17H,(H,13,15)','InChIKey=NBSWRIBXGWRHMO-UHFFFAOYSA-N','Oc1ccc(/C=N/N=c2\\cccc[nH]2)c(O)c1','1'),
	(76869,0,2,'10335-60-1','Consistent with Molecular Formula','C16H13N3O',263.2982,NULL,'8B8C84103C1075FE-FICuS-01-57','E43F170D7C6070C7-FICTS-01-35','8B8C84103C1075FE-uuuuu-01-06','InChI=1S/C16H13N3O/c20-15-9-8-12-5-1-2-6-13(12)14(15)11-18-19-16-7-3-4-10-17-16/h1-11,20H,(H,17,19)','InChIKey=SJAJMGQSQCLFSP-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/N=c1\\cccc[nH]1','1'),
	(76870,0,2,NULL,'Consistent with Molecular Formula','C14H15ClN4',274.7523,NULL,'BBC8ECD644654450-FICuS-01-68','568CA158546533B9-FICTS-01-20','BBC8ECD644654450-uuuuu-01-17','InChI=1S/C14H15ClN4/c1-19(2)12-7-6-11(13(15)9-12)10-17-18-14-5-3-4-8-16-14/h3-10H,1-2H3,(H,16,18)','InChIKey=IFUHPWNLPWZCJD-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/N=c2\\cccc[nH]2)c(Cl)c1','1'),
	(76871,0,2,NULL,'Consistent with Molecular Formula','C12H9ClN4O2',276.6817,NULL,'3F5E1BB7FF041CE4-FICuS-01-83','FD027D91044EDBFC-FICTS-01-63','3F5E1BB7FF041CE4-uuuuu-01-32','InChI=1S/C12H9ClN4O2/c13-10-4-5-11(17(18)19)9(7-10)8-15-16-12-3-1-2-6-14-12/h1-8H,(H,14,16)','InChIKey=LHIDPIRPQMWAOY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1/C=N/N=c1\\cccc[nH]1','1'),
	(76872,0,2,NULL,'Consistent with Molecular Formula','C12H9ClN4O2',276.6817,NULL,'4515CF5058C08624-FICuS-01-38','53D0327FD70D2B0E-FICTS-01-3C','4515CF5058C08624-uuuuu-01-E7','InChI=1S/C12H9ClN4O2/c13-10-5-4-9(7-11(10)17(18)19)8-15-16-12-3-1-2-6-14-12/h1-8H,(H,14,16)','InChIKey=XKCHGPCQCNUQJH-UHFFFAOYSA-N','O=[N+]([O-])c1cc(/C=N/N=c2\\cccc[nH]2)ccc1Cl','1'),
	(76873,0,2,NULL,'Consistent with Molecular Formula','C12H9Cl2N3O',282.1286,NULL,'18E74EAD67FF0CBC-FICuS-01-9B','5C5FB028CE9A2682-FICTS-01-49','18E74EAD67FF0CBC-uuuuu-01-4A','InChI=1S/C12H9Cl2N3O/c13-9-5-8(12(18)10(14)6-9)7-16-17-11-3-1-2-4-15-11/h1-7,18H,(H,15,17)','InChIKey=JGDHSTZQVZGSEG-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/N=c1\\cccc[nH]1','1'),
	(76874,0,2,NULL,'Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'9EB8C0CFF9584E5F-FICuS-01-9B','7FC60899CF473051-FICTS-01-33','9EB8C0CFF9584E5F-uuuuu-01-4A','InChI=1S/C12H11N3O/c16-11-5-3-4-10(8-11)9-14-15-12-6-1-2-7-13-12/h1-9,16H,(H,13,15)','InChIKey=MOSGOQDBMKABII-UHFFFAOYSA-N','Oc1cccc(/C=N/N=c2\\cccc[nH]2)c1','1'),
	(76875,1,0,'6914-12-1','Consistent with Molecular Formula','C20H20BrClN8O5',567.7856,'Bromochloromethotrexate\nL-Glutamic acid, N-[3-bromo-5-chloro-4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-','A1C69DF7155AD3DF-FICuS-01-89','A1C69DF7155AD3DF-FICTS-01-68','A1C69DF7155AD3DF-uuuuu-01-38','InChI=1S/C20H20BrClN8O5/c1-30(7-9-6-25-17-14(26-9)16(23)28-20(24)29-17)15-10(21)4-8(5-11(15)22)18(33)27-12(19(34)35)2-3-13(31)32/h4-6,12H,2-3,7H2,1H3,(H,27,33)(H,31,32)(H,34,35)(H4,23,24,25,28,29)','InChIKey=AKDWTVCYSZSYQZ-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1c(Cl)cc(C(=O)NC(CCC(=O)O)C(=O)O)cc1Br','1'),
	(76876,1,0,'13082-83-2','Consistent with Molecular Formula','C20H21BrN8O5',533.3405,'NSC 98580\n3-Bromomethotrexate\n3\'-Bromomethotrexate\nMonobromomethotrexate\nGlutamic acid, N-[3-bromo-4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-\nGlutamic acid, N-[3-bromo-4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]- L-','3556C5E8C3BC0115-FICuS-01-51','3556C5E8C3BC0115-FICTS-01-30','3556C5E8C3BC0115-uuuuu-01-00','InChI=1S/C20H21BrN8O5/c1-29(8-10-7-24-17-15(25-10)16(22)27-20(23)28-17)13-4-2-9(6-11(13)21)18(32)26-12(19(33)34)3-5-14(30)31/h2,4,6-7,12H,3,5,8H2,1H3,(H,26,32)(H,30,31)(H,33,34)(H4,22,23,24,27,28)','InChIKey=RVHHUTDEYCUBRL-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1Br','1'),
	(76877,4,0,NULL,'Consistent with Molecular Formula','C14H17N',199.295,NULL,'A5829B532202E53B-FICuS-01-3F','A5829B532202E53B-FICTS-01-1E','A5829B532202E53B-uuuuu-01-EE','InChI=1S/C14H17N/c1-2-4-10(5-3-1)9-15-13-11-6-7-12(8-11)14(13)15/h1-5,11-14H,6-9H2','InChIKey=JJUCHHTWZLJNNB-UHFFFAOYSA-N','c1ccc(CN2C3C4CCC(C4)C32)cc1','1'),
	(76878,4,0,NULL,'Consistent with Molecular Formula','C14H17N3',227.3084,NULL,'FAF2B9655912B0C1-FICuS-01-63','FAF2B9655912B0C1-FICTS-01-42','FAF2B9655912B0C1-uuuuu-01-12','InChI=1S/C14H17N3/c1-2-4-10(5-3-1)9-17-14-12-7-6-11(8-12)13(14)15-16-17/h1-5,11-14H,6-9H2','InChIKey=NTUIIHBKMVGAMH-UHFFFAOYSA-N','c1ccc(CN2N=NC3C4CCC(C4)C32)cc1','1'),
	(76879,2,0,NULL,'Consistent with Molecular Formula','C14H18BrNO2S',344.2657,NULL,'63DAE25E01F34254-FICuS-01-4F','63DAE25E01F34254-FICTS-01-2E','63DAE25E01F34254-uuuuu-01-FE','InChI=1S/C14H18BrNO2S/c15-13-10-6-8-11(9-7-10)14(13)16-19(17,18)12-4-2-1-3-5-12/h1-5,10-11,13-14,16H,6-9H2','InChIKey=QGDAYPKMQFICSL-UHFFFAOYSA-N','O=S(=O)(NC1C2CCC(CC2)C1Br)c1ccccc1','1'),
	(76880,6,0,NULL,'Consistent with Molecular Formula','C15H15NO6S',337.3466,NULL,'48821A4E27D1E91C-FICuS-01-58','48821A4E27D1E91C-FICTS-01-37','48821A4E27D1E91C-uuuuu-01-07','InChI=1S/C15H15NO6S/c17-14(18)10-8-6-9(11(10)15(19)20)13-12(8)16(13)23(21,22)7-4-2-1-3-5-7/h1-5,8-13H,6H2,(H,17,18)(H,19,20)','InChIKey=BCOUISBXPBGKNA-UHFFFAOYSA-N','O=C(O)C1C2CC(C1C(=O)O)C1C2N1S(=O)(=O)c1ccccc1','1'),
	(76881,4,0,'13225-53-1','Consistent with Molecular Formula','C13H15NO2S',249.327,NULL,'8F563F0CB95C0542-FICuS-01-5A','8F563F0CB95C0542-FICTS-01-39','8F563F0CB95C0542-uuuuu-01-09','InChI=1S/C13H15NO2S/c15-17(16,11-4-2-1-3-5-11)14-12-9-6-7-10(8-9)13(12)14/h1-5,9-10,12-13H,6-8H2','InChIKey=QCMOOMFLHZAZRW-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1C2C3CCC(C3)C21','1'),
	(76882,2,0,'57881-12-6','Consistent with Molecular Formula','C12H16ClNO2S',273.7769,NULL,'F2F3EF3B5BB2FCE6-FICuS-01-A7','F2F3EF3B5BB2FCE6-FICTS-01-86','F2F3EF3B5BB2FCE6-uuuuu-01-56','InChI=1S/C12H16ClNO2S/c13-11-8-4-5-9-12(11)14-17(15,16)10-6-2-1-3-7-10/h1-3,6-7,11-12,14H,4-5,8-9H2','InChIKey=VHVYFYASSLVPSH-UHFFFAOYSA-N','O=S(=O)(NC1CCCCC1Cl)c1ccccc1','1'),
	(76883,4,0,NULL,'Consistent with Molecular Formula','C15H19NO4S',309.3794,NULL,'45D18E2D5F3BAA74-FICuS-01-75','45D18E2D5F3BAA74-FICTS-01-54','45D18E2D5F3BAA74-uuuuu-01-24','InChI=1S/C15H19NO4S/c1-10(17)20-14-9-11-7-8-13(14)15(11)16-21(18,19)12-5-3-2-4-6-12/h2-6,11,13-16H,7-9H2,1H3','InChIKey=JAFJKNVJDAAERI-UHFFFAOYSA-N','CC(=O)OC1CC2CCC1C2NS(=O)(=O)c1ccccc1','1'),
	(76884,2,0,'81097-45-2','Consistent with Molecular Formula','C12H16BrNO2S',318.2279,NULL,'13E9893310A63362-FICuS-01-26','13E9893310A63362-FICTS-01-05','13E9893310A63362-uuuuu-01-D5','InChI=1S/C12H16BrNO2S/c13-11-8-4-5-9-12(11)14-17(15,16)10-6-2-1-3-7-10/h1-3,6-7,11-12,14H,4-5,8-9H2','InChIKey=SDKRUASTRMZFTC-UHFFFAOYSA-N','O=S(=O)(NC1CCCCC1Br)c1ccccc1','1'),
	(76885,2,0,'93005-44-8','Consistent with Molecular Formula','C14H17NO2S',263.3538,NULL,'A594D0F38763D7F3-FICuS-01-63','A594D0F38763D7F3-FICTS-01-42','A594D0F38763D7F3-uuuuu-01-12','InChI=1S/C14H17NO2S/c16-18(17,12-4-2-1-3-5-12)15-13-10-6-7-11(9-8-10)14(13)15/h1-5,10-11,13-14H,6-9H2','InChIKey=LEMPHGLQXYXESX-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1C2C3CCC(CC3)C21','1'),
	(76886,4,0,'7242-88-8','Consistent with Molecular Formula','C13H16BrNO2S',330.2389,NULL,'26DA008CD1376802-FICuS-01-3E','26DA008CD1376802-FICTS-01-1D','26DA008CD1376802-uuuuu-01-ED','InChI=1S/C13H16BrNO2S/c14-13-9-6-7-11(13)12(8-9)15-18(16,17)10-4-2-1-3-5-10/h1-5,9,11-13,15H,6-8H2','InChIKey=YMEYQKXGNDJPQH-UHFFFAOYSA-N','O=S(=O)(NC1CC2CCC1C2Br)c1ccccc1','1'),
	(76887,6,0,NULL,'Consistent with Molecular Formula','C16H17NO2S',287.3758,NULL,'E9E1FC16EAAED1DF-FICuS-01-B6','E9E1FC16EAAED1DF-FICTS-01-95','E9E1FC16EAAED1DF-uuuuu-01-65','InChI=1S/C16H17NO2S/c18-20(19,10-5-2-1-3-6-10)17-15-13-9-14(16(15)17)12-8-4-7-11(12)13/h1-7,11-16H,8-9H2','InChIKey=GQQUZOPOAKWPAF-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1C2C3CC(C4CC=CC43)C21','1'),
	(76888,1,0,'5568-36-5','Consistent with Molecular Formula','C14H19NO2S',265.3696,NULL,'1BB1FE6578A6F5BB-FICuS-01-88','1BB1FE6578A6F5BB-FICTS-01-67','1BB1FE6578A6F5BB-uuuuu-01-37','InChI=1S/C14H19NO2S/c16-18(17,13-4-2-1-3-5-13)15-14-10-11-6-8-12(14)9-7-11/h1-5,11-12,14-15H,6-10H2','InChIKey=LGBXBEVJDJUYDR-UHFFFAOYSA-N','O=S(=O)(NC1CC2CCC1CC2)c1ccccc1','1'),
	(76889,4,0,'92378-07-9','Consistent with Molecular Formula','C14H18BrNO2S',344.2657,NULL,'4CDBC58DB9CB4675-FICuS-01-8E','4CDBC58DB9CB4675-FICTS-01-6D','4CDBC58DB9CB4675-uuuuu-01-3D','InChI=1S/C14H18BrNO2S/c15-14-10-6-8-12(14)13(9-7-10)16-19(17,18)11-4-2-1-3-5-11/h1-5,10,12-14,16H,6-9H2','InChIKey=XHFYOARLBNZTON-UHFFFAOYSA-N','O=S(=O)(NC1CCC2CCC1C2Br)c1ccccc1','1'),
	(76890,2,1,'31483-97-3','Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'3B332FA2001AA778-FICuS-01-46','3B332FA2001AA778-FICTS-01-25','250BD87DD8F7BE7F-uuuuu-01-43','InChI=1S/C8H13NO/c10-9-8-4-2-6-1-3-7(8)5-6/h6-7,10H,1-5H2/b9-8+','InChIKey=BCTNLASZDQVROJ-CMDGGOBGSA-N','O/N=C1\\CCC2CCC1C2','1'),
	(76891,4,0,'93475-15-1','Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'CF462A8319F6CDDE-FICuS-01-8E','CF462A8319F6CDDE-FICTS-01-6D','CF462A8319F6CDDE-uuuuu-01-3D','InChI=1S/C13H17NO3S/c15-12-8-9-6-7-11(12)13(9)14-18(16,17)10-4-2-1-3-5-10/h1-5,9,11-15H,6-8H2','InChIKey=DWVOELFOCSLUCC-UHFFFAOYSA-N','O=S(=O)(NC1C2CCC1C(O)C2)c1ccccc1','1'),
	(76892,4,0,NULL,'Consistent with Molecular Formula','C8H13BrO',205.0941,NULL,'B090362B39693B2E-FICuS-01-46','B090362B39693B2E-FICTS-01-25','DE4439E5F0E84B8F-uuuuu-01-34','InChI=1S/C8H13BrO/c1-8(10)4-5-2-3-6(8)7(5)9/h5-7,10H,2-4H2,1H3/t5?,6?,7?,8-/m0/s1','InChIKey=DTTOEFRFBLAOLJ-AWEWAEBESA-N','CC1(O)CC2CCC1C2Br','1'),
	(76893,6,0,'7242-91-3','Consistent with Molecular Formula','C15H14BrNO5S',400.2433,NULL,'77C64B59E2178C58-FICuS-01-59','77C64B59E2178C58-FICTS-01-38','B487A48A541DE9EC-uuuuu-01-2D','InChI=1S/C15H14BrNO5S/c16-12-8-6-9(11-10(8)14(18)22-15(11)19)13(12)17-23(20,21)7-4-2-1-3-5-7/h1-5,8-13,17H,6H2/t8-,9+,10-,11+,12-,13+/m0/s1','InChIKey=KGOZZWUUROJIPB-WWBIDZNWSA-N','O=C1OC(=O)C2C3CC(C(Br)C3NS(=O)(=O)c3ccccc3)C12','1'),
	(76894,0,0,NULL,'Consistent with Molecular Formula','C5H8BrNO3',210.0271,NULL,'40101013AB8F0D84-FICuS-01-32','40101013AB8F0D84-FICTS-01-11','40101013AB8F0D84-uuuuu-01-E1','InChI=1S/C5H8BrNO3/c1-10-5(9)7-4(8)2-3-6/h2-3H2,1H3,(H,7,8,9)','InChIKey=VFUWEKDSOXFXOK-UHFFFAOYSA-N','COC(=O)NC(=O)CCBr',NULL),
	(76895,6,0,'86259-08-7','Consistent with Molecular Formula','C9H10O5',198.175,NULL,'9C43478475B574B5-FICuS-01-46','9C43478475B574B5-FICTS-01-25','DCCBC5961C450D8B-uuuuu-01-34','InChI=1S/C9H10O5/c10-6-2-1-3-5(4(2)8(11)12)9(13)14-7(3)6/h2-7,10H,1H2,(H,11,12)/t2-,3-,4+,5-,6+,7-/m0/s1','InChIKey=RLIGTMKVDUTAGG-GSYXVODTSA-N','O=C1O[C@H]2[C@H]3C[C@H]([C@H]2O)[C@@H](C(=O)O)[C@@H]13','1'),
	(76896,5,1,NULL,'Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'30607A01FEAE790E-FICuS-01-5F','30607A01FEAE790E-FICTS-01-3E','21A39BCBA8C8631D-uuuuu-01-1F','InChI=1S/C9H11N3O3/c10-8(13)4-2-1-3-5(4)9(14)11-6(3)7(2)12-15/h2-6,15H,1H2,(H2,10,13)(H,11,14)/b12-7+','InChIKey=QLZQOXYBWQJJJQ-KPKJPENVSA-N','NC(=O)C1C2CC3C(NC(=O)C31)/C2=N/O','1'),
	(76897,6,0,NULL,'Consistent with Molecular Formula','C13H14BrNO6',360.1607,NULL,'EAB896B8A2273F5F-FICuS-01-80','345F27ACA581D808-FICTS-01-38','1593E7A4AF159662-uuuuu-01-FD','InChI=1S/C13H14BrNO6/c14-10-4-3-5(9(13(20)21)8(4)12(18)19)11(10)15-6(16)1-2-7(15)17/h4-5,8-11H,1-3H2,(H,18,19)(H,20,21)/t4?,5?,8-,9+,10-,11+/m1/s1','InChIKey=DGUWCGCSFBDQTL-FCYJLCSHSA-N','O=C(O)C1C2CC(C1C(=O)O)C(N1C(=O)CCC1=O)C2Br','1'),
	(76898,6,0,'6410-70-4','Consistent with Molecular Formula','C15H13NO5S',319.3314,NULL,'2033EEBB35CFDB22-FICuS-01-78','2033EEBB35CFDB22-FICTS-01-57','2033EEBB35CFDB22-uuuuu-01-27','InChI=1S/C15H13NO5S/c17-14-10-8-6-9(11(10)15(18)21-14)13-12(8)16(13)22(19,20)7-4-2-1-3-5-7/h1-5,8-13H,6H2','InChIKey=BCNVYFZUCFQHMB-UHFFFAOYSA-N','O=C1OC(=O)C2C3CC(C12)C1C3N1S(=O)(=O)c1ccccc1','1'),
	(76899,5,0,'92659-49-9','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'159AD9C8327FF54F-FICuS-01-76','159AD9C8327FF54F-FICTS-01-55','159AD9C8327FF54F-uuuuu-01-25','InChI=1S/C9H10N2O3/c10-8(13)4-3-1-2-5(4)9(14)11-6(2)7(3)12/h2-6H,1H2,(H2,10,13)(H,11,14)','InChIKey=UZHRUPSWGPYEMF-UHFFFAOYSA-N','NC(=O)C1C2CC3C(NC(=O)C31)C2=O','1'),
	(76900,6,0,NULL,'Consistent with Molecular Formula','C17H17NO7S',379.3838,NULL,'E9107161664F5DAC-FICuS-01-58','E9107161664F5DAC-FICTS-01-37','E9107161664F5DAC-uuuuu-01-07','InChI=1S/C17H17NO7S/c1-8(19)25-15-11-7-10-12(13(11)17(21)22)16(20)18(14(10)15)26(23,24)9-5-3-2-4-6-9/h2-6,10-15H,7H2,1H3,(H,21,22)','InChIKey=OVAAXOJMDRGSKQ-UHFFFAOYSA-N','CC(=O)OC1C2CC3C(C(=O)N(S(=O)(=O)c4ccccc4)C31)C2C(=O)O','1'),
	(76901,6,0,NULL,'Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'CD6847FCA247C30B-FICuS-01-76','CD6847FCA247C30B-FICTS-01-55','CD6847FCA247C30B-uuuuu-01-25','InChI=1S/C9H10N2O2/c12-8-4-2-1-3-5(4)9(13)11-7(3)6(2)10-8/h2-7H,1H2,(H,10,12)(H,11,13)','InChIKey=XGNJLLHCQLKIAQ-UHFFFAOYSA-N','O=C1NC2C3CC4C2NC(=O)C4C13','1'),
	(76902,6,0,NULL,'Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'A46056CDB227B002-FICuS-01-45','A46056CDB227B002-FICTS-01-24','A46056CDB227B002-uuuuu-01-F4','InChI=1S/C9H11NO4/c10-6-2-1-3-5(4(2)8(11)12)9(13)14-7(3)6/h2-7H,1,10H2,(H,11,12)','InChIKey=QDYJNCYKPKSXCO-UHFFFAOYSA-N','NC1C2CC3C1OC(=O)C3C2C(=O)O','1'),
	(76903,6,0,NULL,'Consistent with Molecular Formula','C15H13NO5S',319.3314,NULL,'B2AC6DD660339B13-FICuS-01-5E','B2AC6DD660339B13-FICTS-01-3D','B2AC6DD660339B13-uuuuu-01-0D','InChI=1S/C15H13NO5S/c17-14-10-8-6-9-11(10)15(18)21-13(9)12(8)16(14)22(19,20)7-4-2-1-3-5-7/h1-5,8-13H,6H2','InChIKey=XPAWXTHZHIUQJH-UHFFFAOYSA-N','O=C1OC2C3CC4C(C(=O)N(S(=O)(=O)c5ccccc5)C42)C13','1'),
	(76904,6,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'1B04BF2C5E42B629-FICuS-01-5E','1B04BF2C5E42B629-FICTS-01-3D','1B04BF2C5E42B629-uuuuu-01-0D','InChI=1S/C9H12N2O3/c10-8(13)4-3-1-2-5(4)9(14)11-6(2)7(3)12/h2-7,12H,1H2,(H2,10,13)(H,11,14)','InChIKey=JTKFSGSSUANNRH-UHFFFAOYSA-N','NC(=O)C1C2CC3C(NC(=O)C31)C2O','1'),
	(76905,6,0,NULL,'Consistent with Molecular Formula','C13H12BrNO5',342.1455,NULL,'8441B7ECB3A4BC5B-FICuS-01-7F','8D3269FFECBAD52F-FICTS-01-7E','8441B7ECB3A4BC5B-uuuuu-01-2E','InChI=1S/C13H12BrNO5/c14-10-4-3-5(9-8(4)12(18)20-13(9)19)11(10)15-6(16)1-2-7(15)17/h4-5,8-11H,1-3H2','InChIKey=MBWCUAKFJQZPGF-UHFFFAOYSA-N','O=C1OC(=O)C2C3CC(C(Br)C3N3C(=O)CCC3=O)C12','1'),
	(76906,6,0,NULL,'Consistent with Molecular Formula','C15H17NO7S',355.3618,NULL,'92DC462F71750FBC-FICuS-01-6A','92DC462F71750FBC-FICTS-01-49','92DC462F71750FBC-uuuuu-01-19','InChI=1S/C15H17NO7S/c17-13-9-6-8(10(14(18)19)11(9)15(20)21)12(13)16-24(22,23)7-4-2-1-3-5-7/h1-5,8-13,16-17H,6H2,(H,18,19)(H,20,21)','InChIKey=JZUNTILVISVARF-UHFFFAOYSA-N','O=C(O)C1C2CC(C(NS(=O)(=O)c3ccccc3)C2O)C1C(=O)O','1'),
	(76907,6,0,NULL,'Consistent with Molecular Formula','C15H15NO6S',337.3466,NULL,'D54A653617E3C631-FICuS-01-46','D54A653617E3C631-FICTS-01-25','D54A653617E3C631-uuuuu-01-F5','InChI=1S/C15H15NO6S/c17-14(18)10-8-6-9-11(10)15(19)22-13(9)12(8)16-23(20,21)7-4-2-1-3-5-7/h1-5,8-13,16H,6H2,(H,17,18)','InChIKey=KOXHPRZVDSHFKG-UHFFFAOYSA-N','O=C(O)C1C2CC3C(OC(=O)C31)C2NS(=O)(=O)c1ccccc1','1'),
	(76908,6,0,NULL,'Consistent with Molecular Formula','C13H13NO6',279.2488,NULL,'C550C8F0CCD42B2B-FICuS-01-7B','75338D181555415F-FICTS-01-0D','C550C8F0CCD42B2B-uuuuu-01-2A','InChI=1S/C13H13NO6/c15-6-1-2-7(16)14(6)10-4-3-5-9(8(4)12(17)18)13(19)20-11(5)10/h4-5,8-11H,1-3H2,(H,17,18)','InChIKey=YJPMBTHSNPTICB-UHFFFAOYSA-N','O=C1OC2C3CC(C(C(=O)O)C13)C2N1C(=O)CCC1=O','1'),
	(76909,6,0,NULL,'Consistent with Molecular Formula','C15H15NO6S',337.3466,NULL,'D54A653617E3C631-FICuS-01-46','D54A653617E3C631-FICTS-01-25','D54A653617E3C631-uuuuu-01-F5','InChI=1S/C15H15NO6S/c17-14(18)10-8-6-9-11(10)15(19)22-13(9)12(8)16-23(20,21)7-4-2-1-3-5-7/h1-5,8-13,16H,6H2,(H,17,18)','InChIKey=KOXHPRZVDSHFKG-UHFFFAOYSA-N','O=C(O)C1C2CC3C(OC(=O)C31)C2NS(=O)(=O)c1ccccc1','1'),
	(76910,3,0,NULL,'Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'6798D23F3063F074-FICuS-01-41','6798D23F3063F074-FICTS-01-20','6798D23F3063F074-uuuuu-01-F0','InChI=1S/C18H26O2/c1-17(12-19)9-4-10-18(2)15-11-14(20-3)7-5-13(15)6-8-16(17)18/h5,7,11,16,19H,4,6,8-10,12H2,1-3H3','InChIKey=HMPJUDGZKICNFY-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCCC(C)(CO)C1CC2','1'),
	(76911,8,0,NULL,'Consistent with Molecular Formula','C26H36O7',460.5662,NULL,'791BBFC192A605F8-FICuS-01-6B','791BBFC192A605F8-FICTS-01-4A','791BBFC192A605F8-uuuuu-01-1A','InChI=1S/C26H36O7/c1-14(27)16-13-26-11-8-17-24(2,9-7-10-25(17,3)23(30)33-6)18(26)12-15(16)19(21(28)31-4)20(26)22(29)32-5/h13,15,17-20H,7-12H2,1-6H3','InChIKey=MKWCGNQXTDICNG-UHFFFAOYSA-N','COC(=O)C1C2CC3C4(C)CCCC(C)(C(=O)OC)C4CCC3(C=C2C(C)=O)C1C(=O)OC','1'),
	(76912,8,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'4C99E5EDCDD4F4F5-FICuS-01-A7','4C99E5EDCDD4F4F5-FICTS-01-86','4C99E5EDCDD4F4F5-uuuuu-01-56','InChI=1S/C21H28O4/c1-19(11-22)7-3-8-20(2)14(19)5-4-13-10-12-6-9-21(13,20)16-15(12)17(23)25-18(16)24/h6,9,12-16,22H,3-5,7-8,10-11H2,1-2H3','InChIKey=AWKLTAVAULXADV-UHFFFAOYSA-N','CC1(CO)CCCC2(C)C1CCC1CC3C=CC12C1C(=O)OC(=O)C31','1'),
	(76913,2,0,NULL,'Consistent with Molecular Formula','C13H22?N2O5S',318.3872,NULL,'175C9D90F9BC196D-FICuS-01-75','175C9D90F9BC196D-FICTS-01-54','175C9D90F9BC196D-uuuuu-01-24','InChI=1S/C7H8O3S.C6H14N2O2/c1-6-2-4-7(5-3-6)11(8,9)10;9-5-1-7-3-6(10)4-8-2-5/h2-5H,1H3,(H,8,9,10);5-10H,1-4H2','InChIKey=MXYBKXGNSNISGP-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)O)cc1.OC1CNCC(O)CNC1','1'),
	(76914,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O7S2',468.5388,NULL,'AB48DF1675E1999E-FICuS-01-79','AB48DF1675E1999E-FICTS-01-58','AB48DF1675E1999E-uuuuu-01-28','InChI=1S/C20H24N2O7S2/c1-15-3-7-17(8-4-15)30(25,26)21-11-19(23)13-22(14-20(24,12-21)29-19)31(27,28)18-9-5-16(2)6-10-18/h3-10,23-24H,11-14H2,1-2H3','InChIKey=CQFJOMPBGWRESO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC3(O)CN(S(=O)(=O)c4ccc(C)cc4)CC(O)(C2)O3)cc1',NULL),
	(76915,4,0,NULL,'Consistent with Molecular Formula','C40H52N4O12S4',909.1104,NULL,'B581C4CEC4CA7CB6-FICuS-01-93','B581C4CEC4CA7CB6-FICTS-01-72','937F43BA43B9D46D-uuuuu-01-1D','InChI=1S/2C20H26N2O6S2/c2*1-15-3-7-19(8-4-15)29(25,26)21-11-17(23)13-22(14-18(24)12-21)30(27,28)20-9-5-16(2)6-10-20/h2*3-10,17-18,23-24H,11-14H2,1-2H3','InChIKey=JTEHVNLUIQZSHD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC(O)CN(S(=O)(=O)c3ccc(C)cc3)CC(O)C2)cc1.Cc1ccc(S(=O)(=O)N2CC(O)CN(S(=O)(=O)c3ccc(C)cc3)CC(O)C2)cc1','1'),
	(76916,0,0,'67761-04-0','Consistent with Molecular Formula','C20H26N2O4S2',422.5564,NULL,'4228232FB8BCBE3E-FICuS-01-72','4228232FB8BCBE3E-FICTS-01-51','4228232FB8BCBE3E-uuuuu-01-21','InChI=1S/C20H26N2O4S2/c1-17-5-9-19(10-6-17)27(23,24)21-13-3-15-22(16-4-14-21)28(25,26)20-11-7-18(2)8-12-20/h5-12H,3-4,13-16H2,1-2H3','InChIKey=JVECPRCCIVFZKP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCN(S(=O)(=O)c3ccc(C)cc3)CCC2)cc1',NULL),
	(76917,2,0,NULL,'Consistent with Molecular Formula','C14H22N2O6',314.3376,NULL,'D37A9E999F16C5E8-FICuS-01-81','D37A9E999F16C5E8-FICTS-01-60','D37A9E999F16C5E8-uuuuu-01-30','InChI=1S/C14H22N2O6/c1-9(17)15-5-13(21-11(3)19)7-16(10(2)18)8-14(6-15)22-12(4)20/h13-14H,5-8H2,1-4H3','InChIKey=HUIYIPYAKYLIEL-UHFFFAOYSA-N','CC(=O)OC1CN(C(C)=O)CC(OC(C)=O)CN(C(C)=O)C1','1'),
	(76918,2,0,NULL,'Consistent with Molecular Formula','C22H30N2O6S2',482.6088,NULL,'F0472452E5F29D6A-FICuS-01-5B','F0472452E5F29D6A-FICTS-01-3A','F0472452E5F29D6A-uuuuu-01-0A','InChI=1S/C22H30N2O6S2/c1-17-5-9-19(10-6-17)31(27,28)23-13-21(3,25)15-24(16-22(4,26)14-23)32(29,30)20-11-7-18(2)8-12-20/h5-12,25-26H,13-16H2,1-4H3','InChIKey=ZKILGGIDGYLURR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC(C)(O)CN(S(=O)(=O)c3ccc(C)cc3)CC(C)(O)C2)cc1','1'),
	(76919,2,0,NULL,'Consistent with Molecular Formula','C34H38N2O10S4',762.9216,NULL,'E2E05162927E7717-FICuS-01-3E','E2E05162927E7717-FICTS-01-1D','E2E05162927E7717-uuuuu-01-ED','InChI=1S/C34H38N2O10S4/c1-25-5-13-31(14-6-25)47(37,38)35-21-29(45-49(41,42)33-17-9-27(3)10-18-33)23-36(48(39,40)32-15-7-26(2)8-16-32)24-30(22-35)46-50(43,44)34-19-11-28(4)12-20-34/h5-20,29-30H,21-24H2,1-4H3','InChIKey=ABCAJXVBXIZRQV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CN(S(=O)(=O)c3ccc(C)cc3)CC(OS(=O)(=O)c3ccc(C)cc3)CN(S(=O)(=O)c3ccc(C)cc3)C2)cc1','1'),
	(76920,2,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N2O4S2',491.4466,NULL,'D43F564A69C8F3C0-FICuS-01-6E','D43F564A69C8F3C0-FICTS-01-4D','D43F564A69C8F3C0-uuuuu-01-1D','InChI=1S/C20H24Cl2N2O4S2/c1-15-3-7-19(8-4-15)29(25,26)23-11-17(21)13-24(14-18(22)12-23)30(27,28)20-9-5-16(2)6-10-20/h3-10,17-18H,11-14H2,1-2H3','InChIKey=IPMXAGUGMPPPEC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC(Cl)CN(S(=O)(=O)c3ccc(C)cc3)CC(Cl)C2)cc1','1'),
	(76921,0,0,'13012-14-1','Consistent with Molecular Formula','C11H14N2O',190.2444,'Benzonitrile, 4-(dimethylamino)-2,6-dimethyl-, N-oxide\nBenzonitrile, 4-(dimethylamino)-2,6-dimethyl-, N-oxide','F34C8592AC3D5820-FICuS-01-59','F34C8592AC3D5820-FICTS-01-38','F34C8592AC3D5820-uuuuu-01-08','InChI=1S/C11H14N2O/c1-8-5-10(13(3)4)6-9(2)11(8)7-12-14/h5-6H,1-4H3','InChIKey=PLDKCDKLIQSGCE-UHFFFAOYSA-N','Cc1cc(N(C)C)cc(C)c1C#[N+][O-]',NULL),
	(76922,0,1,NULL,'Consistent with Molecular Formula','C19H22O',266.3822,NULL,'CB020FDF0C220902-FICuS-01-50','CB020FDF0C220902-FICTS-01-2F','F3004CE669A42642-uuuuu-01-F3','InChI=1S/C19H22O/c1-4-8-15(2)19(16-9-6-5-7-10-16)17-11-13-18(20-3)14-12-17/h5-7,9-14H,4,8H2,1-3H3/b19-15-','InChIKey=HOPXMPOVGZBSNY-CYVLTUHYSA-N','CCC/C(C)=C(/c1ccccc1)c1ccc(OC)cc1','1'),
	(76923,0,0,NULL,'Consistent with Molecular Formula','C19H22O',266.3822,NULL,'B116A16D36CF364F-FICuS-01-62','B116A16D36CF364F-FICTS-01-41','B116A16D36CF364F-uuuuu-01-11','InChI=1S/C19H22O/c1-4-15(5-2)19(16-9-7-6-8-10-16)17-11-13-18(20-3)14-12-17/h6-14H,4-5H2,1-3H3','InChIKey=HQLGHGIRFSAVNF-UHFFFAOYSA-N','CCC(CC)=C(c1ccccc1)c1ccc(OC)cc1',NULL),
	(76924,0,0,'29947-98-6','Consistent with Molecular Formula','C22H24O4',352.4292,NULL,'D9557699DE518172-FICuS-01-4E','D9557699DE518172-FICTS-01-2D','D9557699DE518172-uuuuu-01-FD','InChI=1S/C22H24O4/c1-15(23)25-19-10-6-17(7-11-19)21(14-22(3,4)5)18-8-12-20(13-9-18)26-16(2)24/h6-14H,1-5H3','InChIKey=RCLUNYSSRVOIHZ-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=CC(C)(C)C)c2ccc(OC(C)=O)cc2)cc1',NULL),
	(76925,3,0,NULL,'Consistent with Molecular Formula','C25H26O4',390.478,NULL,'CE498C73B91743CF-FICuS-01-74','CE498C73B91743CF-FICTS-01-53','CE498C73B91743CF-uuuuu-01-23','InChI=1S/C25H26O4/c1-15-20-4-5-21(14-20)24(15)25(18-6-10-22(11-7-18)28-16(2)26)19-8-12-23(13-9-19)29-17(3)27/h6-13,15,20-21H,4-5,14H2,1-3H3','InChIKey=LWEIXVGTLXZASP-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=C2C3CCC(C3)C2C)c2ccc(OC(C)=O)cc2)cc1','1'),
	(76926,0,0,'83177-45-1','Consistent with Molecular Formula','C22H23BrO4',431.3253,NULL,'CA0552B02F739CDA-FICuS-01-6C','CA0552B02F739CDA-FICTS-01-4B','CA0552B02F739CDA-uuuuu-01-1B','InChI=1S/C22H23BrO4/c1-14(24)26-18-10-6-16(7-11-18)20(21(23)22(3,4)5)17-8-12-19(13-9-17)27-15(2)25/h6-13H,1-5H3','InChIKey=OGNIQKVHZLJBDK-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=C(Br)C(C)(C)C)c2ccc(OC(C)=O)cc2)cc1',NULL),
	(76927,0,0,NULL,'Consistent with Molecular Formula','C3H8N2O2',104.1084,NULL,'8B904F872737D14D-FICuS-01-53','8B904F872737D14D-FICTS-01-32','8B904F872737D14D-uuuuu-01-02','InChI=1S/C3H8N2O2/c4-5-3(1-6)2-7/h6-7H,1-2,4H2','InChIKey=PSIXHVPNLPMCML-UHFFFAOYSA-N','NN=C(CO)CO',NULL),
	(76928,0,2,'2680-40-2','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'78013EC5F8308948-FICuS-01-45','4C9F8C33180E1356-FICTS-01-2A','78013EC5F8308948-uuuuu-01-F4','InChI=1S/C18H20N2O2/c1-3-15(13-9-5-7-11-17(13)21)19-20-16(4-2)14-10-6-8-12-18(14)22/h5-12,21-22H,3-4H2,1-2H3/b19-15+,20-16?','InChIKey=VPFUDKUZTSIJRY-CJLQHAEYSA-N','CC/C(=N\\N=C(/CC)c1ccccc1O)c1ccccc1O','1'),
	(76929,0,2,'2780-17-8','Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'22EFAD58F7A5CFC5-FICuS-01-9C','922A0F3F2F1840F0-FICTS-01-2E','22EFAD58F7A5CFC5-uuuuu-01-4B','InChI=1S/C20H24N2O2/c1-3-9-17(15-11-5-7-13-19(15)23)21-22-18(10-4-2)16-12-6-8-14-20(16)24/h5-8,11-14,23-24H,3-4,9-10H2,1-2H3/b21-17+,22-18?','InChIKey=KVJBNUUWBZJIMS-MKXCFFHBSA-N','CCC/C(=N\\N=C(/CCC)c1ccccc1O)c1ccccc1O','1'),
	(76930,0,2,'70123-52-3','Consistent with Molecular Formula','C24H20N2',336.4354,NULL,'C27C5C3862F487AB-FICuS-01-6D','C27C5C3862F487AB-FICTS-01-4C','C27C5C3862F487AB-uuuuu-01-1C','InChI=1S/C24H20N2/c1-17(21-15-7-11-19-9-3-5-13-23(19)21)25-26-18(2)22-16-8-12-20-10-4-6-14-24(20)22/h3-16H,1-2H3','InChIKey=PCMMCSZMSVAZSC-UHFFFAOYSA-N','C/C(=N\\N=C(/C)c1cccc2ccccc12)c1cccc2ccccc12','1'),
	(76931,0,2,'55043-66-8','Consistent with Molecular Formula','C24H20N2',336.4354,NULL,'450439E8D4BADAFA-FICuS-01-84','450439E8D4BADAFA-FICTS-01-63','2977914CB4C73FDD-uuuuu-01-21','InChI=1S/C24H20N2/c1-17(21-13-11-19-7-3-5-9-23(19)15-21)25-26-18(2)22-14-12-20-8-4-6-10-24(20)16-22/h3-16H,1-2H3/b25-17+,26-18?','InChIKey=IORKPAAAIQLYFG-CDKAWAHRSA-N','C/C(=N\\N=C(/C)c1ccc2ccccc2c1)c1ccc2ccccc2c1','1'),
	(76932,0,1,'57221-61-1','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'F35B26339405BB66-FICuS-01-47','F35B26339405BB66-FICTS-01-26','F35B26339405BB66-uuuuu-01-F6','InChI=1S/C19H14O2/c20-18-8-4-3-6-15(18)11-12-19(21)17-10-9-14-5-1-2-7-16(14)13-17/h1-13,20H','InChIKey=JAQHDCXOLGCUPY-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1O)c1ccc2ccccc2c1','1'),
	(76933,4,0,'1127-68-0','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'929A54354675413E-FICuS-01-30','929A54354675413E-FICTS-01-0F','929A54354675413E-uuuuu-01-DF','InChI=1S/C10H16O2/c1-6-3-4-8-7(2)10(11)12-5-9(6)8/h6-9H,3-5H2,1-2H3','InChIKey=LYEFRAMOOLOUKA-UHFFFAOYSA-N','CC1CCC2C(C)C(=O)OCC12','1'),
	(76934,8,0,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,NULL,'CABDAF9554A1F128-FICuS-01-82','CABDAF9554A1F128-FICTS-01-61','929A54354675413E-uuuuu-01-DF','InChI=1S/2C10H16O2/c1-6-3-8-5-12-10(11)7(2)9(8)4-6;1-6-3-4-8-7(2)10(11)12-5-9(6)8/h2*6-9H,3-5H2,1-2H3','InChIKey=KITYDWAEKODCGK-UHFFFAOYSA-N','CC1CC2COC(=O)C(C)C2C1.CC1CCC2C(C)C(=O)OCC12','1'),
	(76935,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H16O2 in C11H18O2','C11H19?O2',183.2699,NULL,'B906C0555EB6AC4E-FICuS-01-74','B906C0555EB6AC4E-FICTS-01-53','B906C0555EB6AC4E-uuuuu-01-23','InChI=1S/C10H16O2.CH3/c1-7-9-5-3-2-4-8(9)6-12-10(7)11;/h7-9H,2-6H2,1H3;1H3','InChIKey=LKIYOVXGKNTCLS-UHFFFAOYSA-N','*C.CC1C(=O)OCC2CCCCC21','1'),
	(76936,0,0,'4005-49-6','Consistent with Molecular Formula','C12H9N5O',239.236,NULL,'FCECEFAD762F10B7-FICuS-01-A7','7407FEA2F3393A2B-FICTS-01-43','FCECEFAD762F10B7-uuuuu-01-56','InChI=1S/C12H9N5O/c18-12(8-4-2-1-3-5-8)17-11-9-10(14-6-13-9)15-7-16-11/h1-7H,(H2,13,14,15,16,17,18)','InChIKey=QQJXZVKXNSFHRI-UHFFFAOYSA-N','O=C(Nc1ncnc2nc[nH]c12)c1ccccc1',NULL),
	(76937,4,0,'52522-49-3','Consistent with Molecular Formula','C33H31NO8',569.6098,NULL,'3A70BCD62FDF94CB-FICuS-01-95','3A70BCD62FDF94CB-FICTS-01-74','3A70BCD62FDF94CB-uuuuu-01-44','InChI=1S/C33H31NO8/c35-32(27-16-18-28(19-17-27)34(36)37)42-33-31(40-22-26-14-8-3-9-15-26)30(39-21-25-12-6-2-7-13-25)29(41-33)23-38-20-24-10-4-1-5-11-24/h1-19,29-31,33H,20-23H2','InChIKey=VBDBDZHLJKDSSB-UHFFFAOYSA-N','O=C(OC1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(76938,0,0,NULL,'Consistent with Molecular Formula','C5H5BrN2O2S',237.0707,NULL,'BC25665BBC8C424C-FICuS-01-73','BE5FCB6ECD1E3E3F-FICTS-01-96','BC25665BBC8C424C-uuuuu-01-22','InChI=1S/C5H5BrN2O2S/c1-11-5-7-3(9)2(6)4(10)8-5/h1H3,(H2,7,8,9,10)','InChIKey=FFBXPBGIIDJILV-UHFFFAOYSA-N','CSc1nc(=O)c(Br)c(O)[nH]1',NULL),
	(76939,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O7',320.258,NULL,'BC59D6B0D5233873-FICuS-01-59','BC59D6B0D5233873-FICTS-01-38','BC59D6B0D5233873-uuuuu-01-08','InChI=1S/C14H12N2O7/c17-10(15-9(14(22)23)5-11(18)19)6-16-12(20)7-3-1-2-4-8(7)13(16)21/h1-4,9H,5-6H2,(H,15,17)(H,18,19)(H,22,23)','InChIKey=ONJCPBZTFWNDGF-UHFFFAOYSA-N','O=C(O)CC(NC(=O)CN1C(=O)c2ccccc2C1=O)C(=O)O','1'),
	(76940,1,0,'1165-77-1','Consistent with Molecular Formula','C15H14N2O7',334.2848,NULL,'DBD7E1C5A45EF716-FICuS-01-89','DBD7E1C5A45EF716-FICTS-01-68','DBD7E1C5A45EF716-uuuuu-01-38','InChI=1S/C15H14N2O7/c18-11(16-10(15(23)24)5-6-12(19)20)7-17-13(21)8-3-1-2-4-9(8)14(17)22/h1-4,10H,5-7H2,(H,16,18)(H,19,20)(H,23,24)','InChIKey=LTJCNWLCAPQJDB-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)CN1C(=O)c2ccccc2C1=O)C(=O)O','1'),
	(76941,1,0,NULL,'Consistent with Molecular Formula','C16H14N4O5',342.3104,NULL,'70CB8960DBF1735C-FICuS-01-69','70CB8960DBF1735C-FICTS-01-48','70CB8960DBF1735C-uuuuu-01-18','InChI=1S/C16H14N4O5/c21-13(19-12(16(24)25)5-9-6-17-8-18-9)7-20-14(22)10-3-1-2-4-11(10)15(20)23/h1-4,6,8,12H,5,7H2,(H,17,18)(H,19,21)(H,24,25)','InChIKey=GVDNQGCSMYHPHF-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)NC(Cc1c[nH]cn1)C(=O)O','1'),
	(76942,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O5',290.275,NULL,'31C2D879DAF066A0-FICuS-01-64','31C2D879DAF066A0-FICTS-01-43','31C2D879DAF066A0-uuuuu-01-13','InChI=1S/C14H14N2O5/c1-2-10(14(20)21)15-11(17)7-16-12(18)8-5-3-4-6-9(8)13(16)19/h3-6,10H,2,7H2,1H3,(H,15,17)(H,20,21)','InChIKey=LDVWLGKZDJESJF-UHFFFAOYSA-N','CCC(NC(=O)CN1C(=O)c2ccccc2C1=O)C(=O)O','1'),
	(76943,1,0,'6707-71-7','Consistent with Molecular Formula','C16H18N2O5',318.3286,NULL,'759B87D87BA32CEA-FICuS-01-81','759B87D87BA32CEA-FICTS-01-60','759B87D87BA32CEA-uuuuu-01-30','InChI=1S/C16H18N2O5/c1-9(2)7-12(16(22)23)17-13(19)8-18-14(20)10-5-3-4-6-11(10)15(18)21/h3-6,9,12H,7-8H2,1-2H3,(H,17,19)(H,22,23)','InChIKey=KYHBJUCZZYAJIQ-UHFFFAOYSA-N','CC(C)CC(NC(=O)CN1C(=O)c2ccccc2C1=O)C(=O)O','1'),
	(76944,1,0,'60676-54-2','Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'4B08836733877F02-FICuS-01-31','4B08836733877F02-FICTS-01-10','4B08836733877F02-uuuuu-01-E0','InChI=1S/C19H16N2O5/c22-16(20-15(19(25)26)10-12-6-2-1-3-7-12)11-21-17(23)13-8-4-5-9-14(13)18(21)24/h1-9,15H,10-11H2,(H,20,22)(H,25,26)','InChIKey=BAIZNEMAFFNNOX-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)NC(Cc1ccccc1)C(=O)O','1'),
	(76945,1,0,'91841-16-6','Consistent with Molecular Formula','C13H12N2O6',292.2476,NULL,'BC41074CD972EF35-FICuS-01-68','BC41074CD972EF35-FICTS-01-47','BC41074CD972EF35-uuuuu-01-17','InChI=1S/C13H12N2O6/c16-6-9(13(20)21)14-10(17)5-15-11(18)7-3-1-2-4-8(7)12(15)19/h1-4,9,16H,5-6H2,(H,14,17)(H,20,21)','InChIKey=TYVXQHYMGNHUQU-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)NC(CO)C(=O)O','1'),
	(76946,0,0,'13908-56-0','Consistent with Molecular Formula','C13H17ClN2O',252.7431,NULL,'C306ECA7F6E514D1-FICuS-01-73','C306ECA7F6E514D1-FICTS-01-52','C306ECA7F6E514D1-uuuuu-01-22','InChI=1S/C13H17ClN2O/c14-7-8-15-13(17)16-12-6-5-10-3-1-2-4-11(10)9-12/h5-6,9H,1-4,7-8H2,(H2,15,16,17)','InChIKey=UPQTWUWCCQECCM-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc2c(c1)CCCC2',NULL),
	(76947,0,0,'13908-50-4','Consistent with Molecular Formula','C10H13ClN2OS',244.7385,NULL,'3DD44B22E70216E0-FICuS-01-4A','3DD44B22E70216E0-FICTS-01-29','3DD44B22E70216E0-uuuuu-01-F9','InChI=1S/C10H13ClN2OS/c1-15-9-4-2-8(3-5-9)13-10(14)12-7-6-11/h2-5H,6-7H2,1H3,(H2,12,13,14)','InChIKey=WUXUKJIIFCCPFH-UHFFFAOYSA-N','CSc1ccc(NC(=O)NCCCl)cc1',NULL),
	(76948,2,0,'13908-94-6','Consistent with Molecular Formula','C13H24FN3O2',273.3499,NULL,'6CD64B008BCD8807-FICuS-01-68','6CD64B008BCD8807-FICTS-01-47','6CD64B008BCD8807-uuuuu-01-17','InChI=1S/C13H24FN3O2/c1-13(2,3)10-4-6-11(7-5-10)15-12(18)17(16-19)9-8-14/h10-11H,4-9H2,1-3H3,(H,15,18)','InChIKey=FFOLQCIDDNNPAC-UHFFFAOYSA-N','CC(C)(C)C1CCC(NC(=O)N(CCF)N=O)CC1','1'),
	(76949,2,0,'13907-95-4','Consistent with Molecular Formula','C13H25FN2O',244.3517,NULL,'FB760B2338F58856-FICuS-01-54','FB760B2338F58856-FICTS-01-33','FB760B2338F58856-uuuuu-01-03','InChI=1S/C13H25FN2O/c1-13(2,3)10-4-6-11(7-5-10)16-12(17)15-9-8-14/h10-11H,4-9H2,1-3H3,(H2,15,16,17)','InChIKey=ARYPUWCFSMTBSG-UHFFFAOYSA-N','CC(C)(C)C1CCC(NC(=O)NCCF)CC1','1'),
	(76950,0,0,'13908-73-1','Consistent with Molecular Formula','C18H20Cl2N4O2S2',459.4076,NULL,'530F590A7B4A8C44-FICuS-01-55','530F590A7B4A8C44-FICTS-01-34','530F590A7B4A8C44-uuuuu-01-04','InChI=1S/C18H20Cl2N4O2S2/c19-9-11-21-17(25)23-13-1-5-15(6-2-13)27-28-16-7-3-14(4-8-16)24-18(26)22-12-10-20/h1-8H,9-12H2,(H2,21,23,25)(H2,22,24,26)','InChIKey=RVBSRFWGYCMGCR-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(SSc2ccc(NC(=O)NCCCl)cc2)cc1',NULL),
	(76951,0,0,NULL,'Consistent with Molecular Formula','C13H22N2O2',238.329,NULL,'AA18D99032904CBC-FICuS-01-62','AA18D99032904CBC-FICTS-01-41','AA18D99032904CBC-uuuuu-01-11','InChI=1S/C13H22N2O2/c16-2-1-14-12(17)15-13-6-9-3-10(7-13)5-11(4-9)8-13/h9-11,16H,1-8H2,(H2,14,15,17)','InChIKey=BBHYFNMMUBVBEX-UHFFFAOYSA-N','O=C(NCCO)NC12CC3CC(CC(C3)C1)C2',NULL),
	(76952,0,0,'36137-91-4','Consistent with Molecular Formula','C12H19N3O4',269.2998,NULL,'8F161342FDB605CB-FICuS-01-62','8363A1DA21627F64-FICTS-01-23','8F161342FDB605CB-uuuuu-01-11','InChI=1S/C12H19N3O4/c1-2-3-4-5-6-7-8-19-12(16)10-11(15(17)18)14-9-13-10/h9H,2-8H2,1H3,(H,13,14)','InChIKey=KTIICRZILZKTNE-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(76953,0,0,'74478-95-8','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'D76888A65399A818-FICuS-01-53','D76888A65399A818-FICTS-01-32','D76888A65399A818-uuuuu-01-02','InChI=1S/C6H7N3O4/c1-2-13-6(10)4-5(9(11)12)8-3-7-4/h3H,2H2,1H3,(H,7,8)','InChIKey=JFHZQABGMJXACV-UHFFFAOYSA-N','CCOC(=O)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(76954,0,0,NULL,'Consistent with Molecular Formula','C6H10ClN3O2',191.6169,NULL,'C024E29CB77EDD76-FICuS-01-7D','15C56FCB0F833633-FICTS-01-35','C0D8457988F30438-uuuuu-01-F6','InChI=1S/C6H9N3O2.ClH/c1-2-11-6(10)4-5(7)9-3-8-4;/h3H,2,7H2,1H3,(H,8,9);1H','InChIKey=RCUXZUZPZCIZSC-UHFFFAOYSA-N','CCOC(=O)c1[nH]cnc1N.Cl',NULL),
	(76955,0,0,'36137-90-3','Consistent with Molecular Formula','C12H22ClN3O2',275.7777,NULL,'7B3758F4F93326C6-FICuS-01-57','7B3758F4F93326C6-FICTS-01-36','7BCBFF11C6BEFF88-uuuuu-01-5E','InChI=1S/C12H21N3O2.ClH/c1-2-3-4-5-6-7-8-17-12(16)10-11(13)15-9-14-10;/h9H,2-8,13H2,1H3,(H,14,15);1H','InChIKey=KXCKCWSKSAVZJV-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1[nH]cnc1N.Cl',NULL),
	(76956,0,0,'36137-85-6','Consistent with Molecular Formula','C8H13N5O3',227.2224,'1H-imidazole-4-carboxcylic acid, 5-[3-(2-hydroxyethyl)-3-methyl-1-triazenyl]-, methyl ester','FF9A1AC13F7600D3-FICuS-01-70','CB85887F5CA92FC0-FICTS-01-62','FF9A1AC13F7600D3-uuuuu-01-1F','InChI=1S/C8H13N5O3/c1-13(3-4-14)12-11-7-6(8(15)16-2)9-5-10-7/h5,14H,3-4H2,1-2H3,(H,9,10)/b12-11+','InChIKey=NJOLHMNSGBBZOV-VAWYXSNFSA-N','COC(=O)c1nc[nH]c1/N=N/N(C)CCO',NULL),
	(76957,0,0,'36137-88-9','Consistent with Molecular Formula','C8H13N5O2',211.223,'Imidazole-4(or 5)-carboxylic acid, 5(or 4)-(3,3-dimethyl-1-triazeno)-, ethylester','D621D8A726F27151-FICuS-01-46','9EA7BBA55615142A-FICTS-01-3F','D621D8A726F27151-uuuuu-01-F5','InChI=1S/C8H13N5O2/c1-4-15-8(14)6-7(10-5-9-6)11-12-13(2)3/h5H,4H2,1-3H3,(H,9,10)','InChIKey=MXJFBGXKWACYNQ-UHFFFAOYSA-N','CCOC(=O)c1[nH]cnc1/N=N/N(C)C',NULL),
	(76958,0,0,'36137-86-7','Consistent with Molecular Formula','C11H19N5O2',253.3034,NULL,'9B7DF3AB16313A38-FICuS-01-63','9B7DF3AB16313A38-FICTS-01-42','9B7DF3AB16313A38-uuuuu-01-12','InChI=1S/C11H19N5O2/c1-4-6-7-16(3)15-14-10-9(12-8-13-10)11(17)18-5-2/h8H,4-7H2,1-3H3,(H,12,13)/b15-14+','InChIKey=GCLYZPNTPGDABO-CCEZHUSRSA-N','CCCCN(C)/N=N/c1nc[nH]c1C(=O)OCC',NULL),
	(76959,0,0,'36137-87-8','Consistent with Molecular Formula','C13H21N5O2',279.3412,NULL,'7D18378B02146DF1-FICuS-01-47','0F56455A8A29B110-FICTS-01-1E','7D18378B02146DF1-uuuuu-01-F6','InChI=1S/C13H21N5O2/c1-3-20-13(19)11-12(15-9-14-11)16-17-18(2)10-7-5-4-6-8-10/h9-10H,3-8H2,1-2H3,(H,14,15)','InChIKey=SSZJUMIEXBBWBQ-UHFFFAOYSA-N','CCOC(=O)c1nc[nH]c1/N=N/N(C)C1CCCCC1',NULL),
	(76960,0,1,'18162-05-5','Consistent with Molecular Formula','C13H18ClFN4S',316.8234,NULL,'2C086F8453CC67DB-FICuS-01-6D','2C086F8453CC67DB-FICTS-01-4C','2C086F8453CC67DB-uuuuu-01-1C','InChI=1S/C13H18ClFN4S/c1-16-13(20)18-17-10-11-2-4-12(5-3-11)19(8-6-14)9-7-15/h2-5,10H,6-9H2,1H3,(H2,16,18,20)','InChIKey=HFTLTYVYYHWWBE-UHFFFAOYSA-N','CNC(=S)N/N=C/c1ccc(N(CCF)CCCl)cc1','1'),
	(76961,0,1,'18162-04-4','Consistent with Molecular Formula','C12H16ClFN4S',302.7966,NULL,'BC71817B6B4DA0C2-FICuS-01-6C','BC71817B6B4DA0C2-FICTS-01-4B','BC71817B6B4DA0C2-uuuuu-01-1B','InChI=1S/C12H16ClFN4S/c13-5-7-18(8-6-14)11-3-1-10(2-4-11)9-16-17-12(15)19/h1-4,9H,5-8H2,(H3,15,17,19)','InChIKey=RYCJVAFPYAWTRR-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(N(CCF)CCCl)cc1','1'),
	(76962,0,0,'14501-66-7','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'754EBE5EFEAF1266-FICuS-01-8E','754EBE5EFEAF1266-FICTS-01-6D','754EBE5EFEAF1266-uuuuu-01-3D','InChI=1S/C15H13NO/c1-9-7-11(8-17)10(2)14-12-5-3-4-6-13(12)16-15(9)14/h3-8,16H,1-2H3','InChIKey=XTIBCEUGIZGZHC-UHFFFAOYSA-N','Cc1cc(C=O)c(C)c2c1[nH]c1ccccc12',NULL),
	(76963,4,0,NULL,'Consistent with Molecular Formula','C16H18N4O7S',410.4008,NULL,'FD6B12D17AB75027-FICuS-01-60','D717532A687ACE42-FICTS-01-38','FD6B12D17AB75027-uuuuu-01-0F','InChI=1S/C16H18N4O7S/c1-7(21)24-4-10-12(25-8(2)22)13(26-9(3)23)16(27-10)20-6-19-11-14(20)17-5-18-15(11)28/h5-6,10,12-13,16H,4H2,1-3H3,(H,17,18,28)','InChIKey=MENHRYRSGYYUJA-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(76964,2,0,NULL,'Consistent with Molecular Formula','C27H34N2O8S',546.6342,NULL,'A5DA4266E8C5BC3E-FICuS-01-86','A5DA4266E8C5BC3E-FICTS-01-65','A5DA4266E8C5BC3E-uuuuu-01-35','InChI=1S/C27H34N2O8S/c1-4-35-25(30)15-14-24(27(32)36-5-2)28-26(31)20-8-10-21(11-9-20)29(17-16-22-18-37-22)38(33,34)23-12-6-19(3)7-13-23/h6-13,22,24H,4-5,14-18H2,1-3H3,(H,28,31)','InChIKey=CYNSYJVXNPSCMX-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(CCC2CO2)S(=O)(=O)c2ccc(C)cc2)cc1)C(=O)OCC','1'),
	(76965,4,0,'29411-70-9','Consistent with Molecular Formula','C10H12N8O3',292.2566,NULL,'163EE8055F72EE62-FICuS-01-5E','163EE8055F72EE62-FICTS-01-3D','163EE8055F72EE62-uuuuu-01-0D','InChI=1S/C10H12N8O3/c11-8-6-9(14-2-13-8)18(3-15-6)10-7(20)5(16-17-12)4(1-19)21-10/h2-5,7,10,19-20H,1H2,(H2,11,13,14)','InChIKey=HTWSTKVLFZRAPM-UHFFFAOYSA-N','[N-]=[N+]=NC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(76966,4,0,'26315-51-5','Consistent with Molecular Formula','C10H14N6O3',266.259,NULL,'4CB5356E46210665-FICuS-01-36','4CB5356E46210665-FICTS-01-15','4CB5356E46210665-uuuuu-01-E5','InChI=1S/C10H14N6O3/c11-5-4(1-17)19-10(7(5)18)16-3-15-6-8(12)13-2-14-9(6)16/h2-5,7,10,17-18H,1,11H2,(H2,12,13,14)','InChIKey=ILDPUOKUEKVHIL-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(N)C1O','1'),
	(76967,4,0,NULL,'Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'35D3C83E40228C82-FICuS-01-46','35D3C83E40228C82-FICTS-01-25','35D3C83E40228C82-uuuuu-01-F5','InChI=1S/C9H10N2O5/c12-3-4-7-6(14)8(15-4)11-2-1-5(13)10-9(11)16-7/h1-2,4,6-8,12,14H,3H2','InChIKey=OZDQBSFRQCFFOV-UHFFFAOYSA-N','O=c1ccn2c(n1)OC1C(CO)OC2C1O','1'),
	(76968,0,0,NULL,'Consistent with Molecular Formula','C11H11NO',173.214,NULL,'5F60E22589FE733A-FICuS-01-60','FB3A7EDA88077770-FICTS-01-4F','5F60E22589FE733A-uuuuu-01-0F','InChI=1S/C11H11NO/c1-7-3-4-8(2)10-9(7)5-6-12-11(10)13/h3-6H,1-2H3,(H,12,13)','InChIKey=ZMUICSCYVAVKJQ-UHFFFAOYSA-N','Cc1ccc(C)c2c(=O)[nH]ccc12',NULL),
	(76969,0,0,NULL,'Consistent with Molecular Formula','C11H11NO',173.214,NULL,'1097EDAAEE686ADF-FICuS-01-9C','1097EDAAEE686ADF-FICTS-01-7B','1097EDAAEE686ADF-uuuuu-01-4B','InChI=1S/C11H11NO/c1-8-3-4-9(2)11-7-12(13)6-5-10(8)11/h3-7H,1-2H3','InChIKey=JSZZWJXWYRNLJF-UHFFFAOYSA-N','Cc1ccc(C)c2c[n+]([O-])ccc12',NULL),
	(76970,4,0,'7687-51-6','Consistent with Molecular Formula','C13H17N5O3S',323.369,NULL,'83D122317FE741F5-FICuS-01-48','83D122317FE741F5-FICTS-01-27','83D122317FE741F5-uuuuu-01-F7','InChI=1S/C13H17N5O3S/c1-13(2)20-3-6-9(21-13)8(19)12(22-6)18-5-17-7-10(14)15-4-16-11(7)18/h4-6,8-9,12,19H,3H2,1-2H3,(H2,14,15,16)','InChIKey=RWUCSQBGMQOBBL-UHFFFAOYSA-N','CC1(C)OCC2SC(n3cnc4c(N)ncnc43)C(O)C2O1','1'),
	(76971,3,0,'65499-42-5','Consistent with Molecular Formula','C14H15F3N2O7',380.2769,'Thymidine, .alpha.,.alpha.,.alpha.,-trifluoro-, 3\',5\'-diacetate\nThymidine, 2\'.alpha.,.alpha.,.alpha.-trifluoro-, 3\',5\'-diacetate','98FCBE83AB39ACE8-FICuS-01-A3','98FCBE83AB39ACE8-FICTS-01-82','98FCBE83AB39ACE8-uuuuu-01-52','InChI=1S/C14H15F3N2O7/c1-6(20)24-5-10-9(25-7(2)21)3-11(26-10)19-4-8(14(15,16)17)12(22)18-13(19)23/h4,9-11H,3,5H2,1-2H3,(H,18,22,23)','InChIKey=UNTYIYCXVYMWKI-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(C(F)(F)F)c(=O)[nH]c2=O)CC1OC(C)=O','1'),
	(76972,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H34ClN3O5 in C27H33Cl2N3O5','C27H34?Cl2N3O5',551.4887,NULL,'89E67AC4F3701C46-FICuS-01-60','89E67AC4F3701C46-FICTS-01-3F','89E67AC4F3701C46-uuuuu-01-0F','InChI=1S/C27H34ClN3O5.Cl/c1-7-9-13-34-26(32)18-12-11-16(3)24-21(18)30-23-19(27(33)35-14-10-8-2)22(29-15-31(5)6)20(28)17(4)25(23)36-24;/h11-12,15,30H,7-10,13-14H2,1-6H3;/b29-15+;','InChIKey=BWGFDNVGTXKQOT-GZPZNDDGSA-N','*Cl.CCCCOC(=O)c1ccc(C)c2c1Nc1c(c(C)c(Cl)c(/N=C/N(C)C)c1C(=O)OCCCC)O2',NULL),
	(76973,0,0,'13229-23-7','Consistent with Molecular Formula','C26H30N2O7',482.5322,NULL,'FB10B68E66D08AC1-FICuS-01-72','FB10B68E66D08AC1-FICTS-01-51','FB10B68E66D08AC1-uuuuu-01-21','InChI=1S/C26H30N2O7/c1-6-8-12-33-25(31)17-11-10-14(3)23-19(17)28-21-18(26(32)34-13-9-7-2)20(27-16(5)29)22(30)15(4)24(21)35-23/h10-11H,6-9,12-13H2,1-5H3,(H,27,29)','InChIKey=KZAJHKQPWNTRHX-UHFFFAOYSA-N','CCCCOC(=O)c1c2nc3c(C(=O)OCCCC)ccc(C)c3oc-2c(C)c(=O)c1NC(C)=O',NULL),
	(76974,1,0,'5580-90-5','Consistent with Molecular Formula','C9H11IN2O3',322.102,NULL,'D79051C525CE1562-FICuS-01-46','D79051C525CE1562-FICTS-01-25','D79051C525CE1562-uuuuu-01-F5','InChI=1S/C9H11IN2O3/c10-6-5-12(9(14)11-8(6)13)7-3-1-2-4-15-7/h5,7H,1-4H2,(H,11,13,14)','InChIKey=CHFRLFJZAMVREV-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CCCCO2)cc1I','1'),
	(76975,1,0,'5580-95-0','Consistent with Molecular Formula','C9H12IN3O2',321.1172,NULL,'859CA701B2AE949A-FICuS-01-6A','599F9E4A4FD17265-FICTS-01-49','859CA701B2AE949A-uuuuu-01-19','InChI=1S/C9H12IN3O2/c10-6-5-13(9(14)12-8(6)11)7-3-1-2-4-15-7/h5,7H,1-4H2,(H2,11,12,14)','InChIKey=ZFWNHJCFKGYGTP-UHFFFAOYSA-N','Nc1nc(=O)n(C2CCCCO2)cc1I','1'),
	(76976,0,0,'18002-25-0','Consistent with Molecular Formula','C5H6N2O2',126.1146,NULL,'C8B1E832E43E7813-FICuS-01-5B','93E88660A11F9644-FICTS-01-23','C8B1E832E43E7813-uuuuu-01-0A','InChI=1S/C5H6N2O2/c1-9-4-2-3-6-5(8)7-4/h2-3H,1H3,(H,6,7,8)','InChIKey=BLYYQDFZPGAAQM-UHFFFAOYSA-N','COc1cc[nH]c(=O)n1',NULL),
	(76977,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'200560FFB04FB01C-FICuS-01-52','200560FFB04FB01C-FICTS-01-31','200560FFB04FB01C-uuuuu-01-01','InChI=1S/C13H9Cl2NO/c14-10-5-7-11(8-6-10)16(9-17)13-4-2-1-3-12(13)15/h1-9H','InChIKey=RJRFZQBCLHATIR-UHFFFAOYSA-N','O=CN(c1ccc(Cl)cc1)c1ccccc1Cl',NULL),
	(76978,0,0,NULL,'Consistent with Molecular Formula','C6H5N5O4',211.1366,NULL,'CF378905DB130029-FICuS-01-45','72B7B15603FE1105-FICTS-01-1B','CF378905DB130029-uuuuu-01-F4','InChI=1S/C6H5N5O4/c1-2-8-9-4-3(11(14)15)5(12)7-6(13)10(2)4/h9H,1H3,(H,7,12,13)','InChIKey=WXJYZGSSKDWWJT-UHFFFAOYSA-N','Cc1n[nH]c2c([N+](=O)[O-])c(=O)[nH]c(=O)n12',NULL),
	(76979,0,0,'61948-27-4','Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'6BCA77CF977A8FF2-FICuS-01-98','6BCA77CF977A8FF2-FICTS-01-77','6BCA77CF977A8FF2-uuuuu-01-47','InChI=1S/C18H20O4/c1-4-15(19)14-10-11-16(20-2)18(21-3)17(14)22-12-13-8-6-5-7-9-13/h5-11H,4,12H2,1-3H3','InChIKey=LWGIDGWAQKBRAB-UHFFFAOYSA-N','CCC(=O)c1ccc(OC)c(OC)c1OCc1ccccc1',NULL),
	(76980,0,0,'3889-13-2','Consistent with Molecular Formula','C7H4N2O4',180.1196,NULL,'FC4594D2EC0F9191-FICuS-01-6E','4EC9AA52BB2A52A6-FICTS-01-59','FC4594D2EC0F9191-uuuuu-01-1D','InChI=1S/C7H4N2O4/c10-7-8-5-3-4(9(11)12)1-2-6(5)13-7/h1-3H,(H,8,10)','InChIKey=UTQPEXLRBRAERQ-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])ccc2o1',NULL),
	(76981,0,0,'61948-26-3','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'BAE32555339E9E36-FICuS-01-5E','BAE32555339E9E36-FICTS-01-3D','BAE32555339E9E36-uuuuu-01-0D','InChI=1S/C11H14O4/c1-4-8(12)7-5-6-9(14-2)11(15-3)10(7)13/h5-6,13H,4H2,1-3H3','InChIKey=OITJBWYAMOJKTL-UHFFFAOYSA-N','CCC(=O)c1ccc(OC)c(OC)c1O',NULL),
	(76982,0,0,'23199-30-6','Consistent with Molecular Formula','C12H20N6O2S',312.389,NULL,'88D9613DFA9C9FF5-FICuS-01-8F','88D9613DFA9C9FF5-FICTS-01-6E','88D9613DFA9C9FF5-uuuuu-01-3E','InChI=1S/C12H20N6O2S/c1-21-11-9-10(15-12(13)16-11)18(8-14-9)3-2-17(4-6-19)5-7-20/h8,19-20H,2-7H2,1H3,(H2,13,15,16)','InChIKey=UEMMRCXVJTZSHS-UHFFFAOYSA-N','CSc1nc(N)nc2c1ncn2CCN(CCO)CCO',NULL),
	(76983,0,0,'22704-53-6','Consistent with Molecular Formula','C7H5IO2',248.0198,NULL,'5BB7F9AE9A83DD39-FICuS-01-95','306547AEB4126D75-FICTS-01-24','5BB7F9AE9A83DD39-uuuuu-01-44','InChI=1S/C7H5IO2/c8-5-3-1-2-4-6(9)7(5)10/h1-4H,(H,9,10)','InChIKey=UWKAJCHYWMIXII-UHFFFAOYSA-N','O=c1ccccc(I)c1O',NULL),
	(76984,0,0,'33776-37-3','Consistent with Molecular Formula','C7H5NO4',167.1208,NULL,'C5EF351DFE02DBB1-FICuS-01-8D','8C48643B661CBD4C-FICTS-01-49','C5EF351DFE02DBB1-uuuuu-01-3C','InChI=1S/C7H5NO4/c9-6-4-2-1-3-5(7(6)10)8(11)12/h1-4H,(H,9,10)','InChIKey=OGAMDHXGRUXSBB-UHFFFAOYSA-N','O=c1ccccc([N+](=O)[O-])c1O',NULL),
	(76985,0,0,NULL,'Consistent with Molecular Formula','C7H5NNaO4',190.1106,NULL,'F9CFC81A1D704742-FICuS-01-69','8D559A43BD302A06-FICTS-01-2F','722824157D0BF5EA-uuuuu-01-03','InChI=1S/C7H5NO4.Na/c9-6-4-2-1-3-5(7(6)10)8(11)12;/h1-4H,(H,9,10);/q;+1','InChIKey=VXEHXOOTRDOBFG-UHFFFAOYSA-N','O=c1c(O)ccccc1[N+](=O)[O-].[Na+]',NULL),
	(76986,0,0,NULL,'Consistent with Molecular Formula','C7H6NaO5S',225.1712,NULL,'7BA21629068340CA-FICuS-01-3E','37089ACCC09F5FD0-FICTS-01-59','F045FA2666F8F262-uuuuu-01-0E','InChI=1S/C7H6O5S.Na/c8-6-3-1-5(13(10,11)12)2-4-7(6)9;/h1-4H,(H,8,9)(H,10,11,12);/q;+1','InChIKey=KHPZDXLQZWELFY-UHFFFAOYSA-N','O=c1ccc(S(=O)(=O)O)ccc1O.[Na+]',NULL),
	(76987,0,0,'56968-85-5','Consistent with Molecular Formula','C8H6O3',150.1336,NULL,'B931748A41585D05-FICuS-01-3A','B5383501CCFC5847-FICTS-01-38','B931748A41585D05-uuuuu-01-E9','InChI=1S/C8H6O3/c9-5-6-1-3-7(10)8(11)4-2-6/h1-5H,(H,10,11)','InChIKey=SMVCUGZMXNQNLJ-UHFFFAOYSA-N','O=Cc1ccc(O)c(=O)cc1',NULL),
	(76988,0,0,'28158-57-8','Inconsistent with Molecular Formula - Could not find formula fragment for C7H6O2 in (C7H6O2.CH2O)x','C8H8O3',152.1494,NULL,'A1B4B2B4128AAC92-FICuS-01-64','6D318BC0538F4A9A-FICTS-01-46','4651D9486A930878-uuuuu-01-E9','InChI=1S/C7H6O2.CH2O/c8-6-4-2-1-3-5-7(6)9;1-2/h1-5H,(H,8,9);1H2','InChIKey=ZQKARDTYSXTFTQ-UHFFFAOYSA-N','C=O.O=c1cccccc1O',NULL),
	(76989,0,0,'18060-72-5','Consistent with Molecular Formula','C4H5N3OS',143.163,NULL,'BAB47A9EA19B052F-FICuS-01-80','7EE8CF5AA90481A9-FICTS-01-5F','BAB47A9EA19B052F-uuuuu-01-2F','InChI=1S/C4H5N3OS/c1-9-4-6-3(8)2-5-7-4/h2H,1H3,(H,6,7,8)','InChIKey=ZJFYWFHUHCUNTH-UHFFFAOYSA-N','CSc1nc(=O)cn[nH]1',NULL),
	(76990,0,1,'5093-96-9','Consistent with Molecular Formula','C5H8FN3O2S',193.1955,NULL,'BA8FEFD46FEC4F1C-FICuS-01-BD','7B044BC743621828-FICTS-01-15','BA8FEFD46FEC4F1C-uuuuu-01-6C','InChI=1S/C5H8FN3O2S/c1-12-5(7)9-8-3(2-6)4(10)11/h2H2,1H3,(H2,7,9)(H,10,11)','InChIKey=LXJUSGNMWXIJFS-UHFFFAOYSA-N','CSC(=N)N/N=C(\\CF)C(=O)O','1'),
	(76991,0,0,'5055-05-0','Consistent with Molecular Formula','C5H6FN3OS',175.1803,NULL,'7388F99E2F23F766-FICuS-01-64','2C5A64256D8CC7B3-FICTS-01-46','7388F99E2F23F766-uuuuu-01-13','InChI=1S/C5H6FN3OS/c1-11-5-7-4(10)3(2-6)8-9-5/h2H2,1H3,(H,7,9,10)','InChIKey=ODGFLRRELZHRRV-UHFFFAOYSA-N','CSc1nc(=O)c(CF)n[nH]1',NULL),
	(76992,2,0,NULL,'Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'987AFA8482FC474F-FICuS-01-7B','2F7EC1C4F34109B7-FICTS-01-45','987AFA8482FC474F-uuuuu-01-2A','InChI=1S/C9H12N2O4/c12-7(6-2-1-3-15-6)5-4-10-9(14)11-8(5)13/h4,6-7,12H,1-3H2,(H2,10,11,13,14)','InChIKey=LFPKNSXSRRLKFD-UHFFFAOYSA-N','O=c1[nH]cc(C(O)C2CCCO2)c(=O)[nH]1','1'),
	(76993,1,0,NULL,'Consistent with Molecular Formula','C9H8N2O3S',224.2338,NULL,'87B9739684CA13B9-FICuS-01-59','AE3CC8518B2633F1-FICTS-01-42','87B9739684CA13B9-uuuuu-01-08','InChI=1S/C9H8N2O3S/c12-7(6-2-1-3-15-6)5-4-10-9(14)11-8(5)13/h1-4,7,12H,(H2,10,11,13,14)','InChIKey=VLQSMOZWMSQOBH-UHFFFAOYSA-N','O=c1[nH]cc(C(O)c2cccs2)c(=O)[nH]1','1'),
	(76994,2,0,'4097-22-7','Consistent with Molecular Formula','C10H13N5O2',235.245,'2\',3\'-DIDEOXYADENOSINE\nAdenosine, 2\',3\'-dideoxy-','1B0D47E55CA96B4F-FICuS-01-77','1B0D47E55CA96B4F-FICTS-01-56','1B0D47E55CA96B4F-uuuuu-01-26','InChI=1S/C10H13N5O2/c11-9-8-10(13-4-12-9)15(5-14-8)7-2-1-6(3-16)17-7/h4-7,16H,1-3H2,(H2,11,12,13)','InChIKey=WVXRAFOPTSTNLL-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCC(CO)O1','1'),
	(76995,1,0,'28527-72-2','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'56217327FF5D7A21-FICuS-01-48','56217327FF5D7A21-FICTS-01-27','FD1CA6CE98E57EF4-uuuuu-01-54','InChI=1S/C18H16O2/c1-20-14-4-7-15-12(9-14)3-6-17-16(15)5-2-11-8-13(19)10-18(11)17/h3-4,6-7,9-11H,2,5,8H2,1H3/t11-/m1/s1','InChIKey=DILZOOFHFFJGRI-LLVKDONJSA-N','COc1ccc2c3c(ccc2c1)C1=CC(=O)CC1CC3','1'),
	(76996,7,0,NULL,'Consistent with Molecular Formula','C32H44O4',492.6972,NULL,'A32BFC4D271597F6-FICuS-01-6B','A32BFC4D271597F6-FICTS-01-4A','478C7E5F69EFDE76-uuuuu-01-43','InChI=1S/2C16H22O2/c2*1-10-15(11-2-4-13(17)8-11)6-3-12-9-14(18)5-7-16(10)12/h10-11,15H,2-9H2,1H3;9-11,15-16H,2-8H2,1H3','InChIKey=BGHPRBCQFVLARL-UHFFFAOYSA-N','CC1C2=C(CCC1C1CCC(=O)C1)CC(=O)CC2.CC1C2CCC(=O)C=C2CCC1C1CCC(=O)C1','1'),
	(76997,2,0,'17879-25-3','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'67AA179E74739592-FICuS-01-4A','2B012685AAB9D890-FICTS-01-32','0381BA58136147B7-uuuuu-01-E1','InChI=1S/C8H10N2O2/c9-3-5-6(4-11)8(12)2-1-7(5)10/h1-2,6,8,11-12H,4,10H2/t6-,8-/m1/s1','InChIKey=RZECOLSAWDWSDK-HTRCEHHLSA-N','N#CC1=C(N)C=CC(O)C1CO','1'),
	(76998,1,0,'3489-31-4','Consistent with Molecular Formula','C9H8S3',212.3422,NULL,'53004823DF0100BC-FICuS-01-30','53004823DF0100BC-FICTS-01-0F','53004823DF0100BC-uuuuu-01-DF','InChI=1S/C9H8S3/c10-9-11-6-8(12-9)7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=UNAVLWYSWPISLX-UHFFFAOYSA-N','S=C1SCC(c2ccccc2)S1','1'),
	(76999,0,0,'1498-54-0','Consistent with Molecular Formula','C4H10Cl2NOP',190.0089,'Diethylphosphoramidic dichloride\nDiethylphosphoramidoyl dichloride\nN,N-Diethylphosphoramidic dichloride\nN,N-Dichloro-P,P-diethylphosphinic amide\nPhosphoramidic dichloride, diethyl-\nPhosphoramidic dichloride, diethyl-','A9FFE57C98BFD65D-FICuS-01-AD','A9FFE57C98BFD65D-FICTS-01-8C','A9FFE57C98BFD65D-uuuuu-01-5C','InChI=1S/C4H10Cl2NOP/c1-3-7(4-2)9(5,6)8/h3-4H2,1-2H3','InChIKey=FXKRFCBTXGJQPY-UHFFFAOYSA-N','CCN(CC)P(=O)(Cl)Cl',NULL),
	(77000,0,0,'13491-71-9','Consistent with Molecular Formula','C16H14N6',290.3268,NULL,'3FE6F25C03C5BF18-FICuS-01-77','3FE6F25C03C5BF18-FICTS-01-56','3FE6F25C03C5BF18-uuuuu-01-26','InChI=1S/C16H14N6/c17-15-14(22-21-12-9-5-2-6-10-12)13(19-16(18)20-15)11-7-3-1-4-8-11/h1-10H,(H4,17,18,19,20)','InChIKey=LLHNBVSNRYDYGX-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccccc2)c(-c2ccccc2)n1',NULL),
	(77001,1,0,NULL,'Consistent with Molecular Formula','C20H23N5O6S',461.4916,NULL,'6D1FAF926373681A-FICuS-01-5D','FDB62BF46BD5F093-FICTS-01-69','6D1FAF926373681A-uuuuu-01-0C','InChI=1S/C20H23N5O6S/c1-10-13(18(32)25-20(21)22-10)6-8-15(26)23-12-4-2-11(3-5-12)17(29)24-14(19(30)31)7-9-16(27)28/h2-5,14H,6-9H2,1H3,(H,23,26)(H,24,29)(H,27,28)(H,30,31)(H3,21,22,25,32)','InChIKey=YZNGPSATXROSLO-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=S)c1CCC(=O)Nc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(77002,6,0,NULL,'Consistent with Molecular Formula','C21H23NO6',385.4158,NULL,'C3C444BB9B2B3132-FICuS-01-58','C3C444BB9B2B3132-FICTS-01-37','C3C444BB9B2B3132-uuuuu-01-07','InChI=1S/C21H23NO6/c1-25-21-16(22-19(24)13-8-4-2-5-9-13)17(23)18-15(27-21)12-26-20(28-18)14-10-6-3-7-11-14/h2-11,15-18,20-21,23H,12H2,1H3,(H,22,24)','InChIKey=HLPAFJDBUQIFPH-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1NC(=O)c1ccccc1','1'),
	(77003,0,0,NULL,'Consistent with Molecular Formula','C4H9Cl4P',229.9009,NULL,'A2F8E50D50A40164-FICuS-01-4B','A2F8E50D50A40164-FICTS-01-2A','808DB6A7CC362BC2-uuuuu-01-22','InChI=1S/C4H9Cl3P.ClH/c1-8(2-5,3-6)4-7;/h2-4H2,1H3;1H/q+1;/p-1','InChIKey=STXQASMVGFNIJZ-UHFFFAOYSA-M','C[P+](CCl)(CCl)CCl.[Cl-]',NULL),
	(77004,0,0,NULL,'No Comparision - Unparameterized Atom - P(a21) connected atoms =[ C O O ]','C19H17O2P',308.3159,NULL,'45758A30FA11EB49-FICuS-01-55','45758A30FA11EB49-FICTS-01-34','45758A30FA11EB49-uuuuu-01-04','InChI=1S/C19H17O2P/c20-22(21)19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,22H,(H,20,21)','InChIKey=VWMYGNLTQGJPDQ-UHFFFAOYSA-N','O=[PH](O)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(77005,0,0,'4141-48-4','Consistent with Molecular Formula','C15H15OP',242.2567,NULL,'B8CF05F38109DE1C-FICuS-01-77','B8CF05F38109DE1C-FICTS-01-56','B8CF05F38109DE1C-uuuuu-01-26','InChI=1S/C15H15OP/c1-2-13-17(16,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h2-12H,1,13H2','InChIKey=PGPAPANRSWMTQO-UHFFFAOYSA-N','C=CCP(=O)(c1ccccc1)c1ccccc1',NULL),
	(77006,1,0,'7351-32-8','No Comparision - Unparameterized Atom - P(a4) connected atoms =[ C O O ]','C2H6ClO2P',128.495,NULL,'8C59441E797272F9-FICuS-01-4F','8C59441E797272F9-FICTS-01-2E','8C59441E797272F9-uuuuu-01-FE','InChI=1S/C2H6ClO2P/c1-5-6(4)2-3/h6H,2H2,1H3','InChIKey=DQLYCWYPMBYPEG-UHFFFAOYSA-N','CO[PH](=O)CCl','1'),
	(77007,0,0,'10075-13-5','Consistent with Molecular Formula','C5H6ClF4O3P',256.521,NULL,'F713A781F137882E-FICuS-01-51','F713A781F137882E-FICTS-01-30','F713A781F137882E-uuuuu-01-00','InChI=1S/C5H6ClF4O3P/c1-12-14(11,13-2)5(9,10)3(6)4(7)8/h1-2H3','InChIKey=HNTMHLUPUHRLGE-UHFFFAOYSA-N','COP(=O)(OC)C(F)(F)C(Cl)=C(F)F',NULL),
	(77008,0,1,'55620-18-3','Consistent with Molecular Formula','C11H10O4',206.1976,'Tylmarin\nO-Acetyl-o-coumaric acid\n2-Propenoic acid, 3-[2-(acetyloxy)phenyl]-','A0A3D1B83EC9FED8-FICuS-01-96','A0A3D1B83EC9FED8-FICTS-01-75','5552A274A4D06D5E-uuuuu-01-02','InChI=1S/C11H10O4/c1-8(12)15-10-5-3-2-4-9(10)6-7-11(13)14/h2-7H,1H3,(H,13,14)/b7-6+','InChIKey=UXOWQQCLBQBRMQ-VOTSOKGWSA-N','CC(=O)Oc1ccccc1/C=C/C(=O)O','1'),
	(77009,0,0,'944-43-4','Consistent with Molecular Formula','C7H3F4NO2',209.0998,NULL,'57F0815082A75A17-FICuS-01-37','57F0815082A75A17-FICTS-01-16','57F0815082A75A17-uuuuu-01-E6','InChI=1S/C7H3F4NO2/c8-2-1(7(13)14)3(9)5(11)6(12)4(2)10/h12H2,(H,13,14)','InChIKey=WTNSXWSOTDBWOR-UHFFFAOYSA-N','Nc1c(F)c(F)c(C(=O)O)c(F)c1F',NULL),
	(77010,1,0,NULL,'Consistent with Molecular Formula','C22H28ClNO2',373.9217,'2-Piperidinebutyric acid, .alpha.,.alpha.-diphenyl-, methyl ester, hydrochloride\n2-Piperidinebutanoic acid, .alpha.,.alpha.-diphenyl-, methyl ester, hydrochloride','40F810464F7AD6CD-FICuS-01-67','40F810464F7AD6CD-FICTS-01-46','4004B7A370F70F83-uuuuu-01-F0','InChI=1S/C22H27NO2.ClH/c1-25-21(24)22(18-10-4-2-5-11-18,19-12-6-3-7-13-19)16-15-20-14-8-9-17-23-20;/h2-7,10-13,20,23H,8-9,14-17H2,1H3;1H','InChIKey=PDEPCOAXEQSSJS-UHFFFAOYSA-N','COC(=O)C(CCC1CCCCN1)(c1ccccc1)c1ccccc1.Cl','1'),
	(77011,0,0,'91368-19-3','Consistent with Molecular Formula','C12H10N8S2',330.3846,NULL,'023C6D3AC1C9DC03-FICuS-01-67','D1446922A65DE941-FICTS-01-29','023C6D3AC1C9DC03-uuuuu-01-16','InChI=1S/C12H10N8S2/c21-11-7-9(13-3-15-11)19(5-17-7)1-2-20-6-18-8-10(20)14-4-16-12(8)22/h3-6H,1-2H2,(H,13,15,21)(H,14,16,22)','InChIKey=ZJPFFLJVRUAKDT-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2CCn1cnc2c(=S)nc[nH]c21',NULL),
	(77012,0,0,NULL,'Consistent with Molecular Formula','C14H16N10',324.3474,NULL,'6D8C39C5A4348F02-FICuS-01-5C','6D8C39C5A4348F02-FICTS-01-3B','6D8C39C5A4348F02-uuuuu-01-0B','InChI=1S/C14H16N10/c1-15-11-9-13(19-5-17-11)23(7-21-9)3-4-24-8-22-10-12(16-2)18-6-20-14(10)24/h5-8H,3-4H2,1-2H3,(H,15,17,19)(H,16,18,20)','InChIKey=MVZBEONQGKHTCX-UHFFFAOYSA-N','CNc1ncnc2c1ncn2CCn1cnc2c(NC)ncnc21',NULL),
	(77013,0,0,'23191-87-9','Consistent with Molecular Formula','C12H8Cl2N8',335.1548,NULL,'92E3754283D5D541-FICuS-01-3E','92E3754283D5D541-FICTS-01-1D','92E3754283D5D541-uuuuu-01-ED','InChI=1S/C12H8Cl2N8/c13-9-7-11(17-3-15-9)21(5-19-7)1-2-22-6-20-8-10(14)16-4-18-12(8)22/h3-6H,1-2H2','InChIKey=ONMYZDHGKZYAIG-UHFFFAOYSA-N','Clc1ncnc2c1ncn2CCn1cnc2c(Cl)ncnc21',NULL),
	(77014,0,0,'92495-49-3','Consistent with Molecular Formula','C14H14N8S2',358.4382,NULL,'E34392D144210604-FICuS-01-1B','E34392D144210604-FICTS-01-FA','E34392D144210604-uuuuu-01-CA','InChI=1S/C14H14N8S2/c1-23-13-9-11(15-5-17-13)21(7-19-9)3-4-22-8-20-10-12(22)16-6-18-14(10)24-2/h5-8H,3-4H2,1-2H3','InChIKey=REXAKVMOAZLTJI-UHFFFAOYSA-N','CSc1ncnc2c1ncn2CCn1cnc2c(SC)ncnc21',NULL),
	(77015,0,0,'22917-80-2','Consistent with Molecular Formula','C12H12N10',296.2938,NULL,'B43396B056AAA839-FICuS-01-56','B43396B056AAA839-FICTS-01-35','B43396B056AAA839-uuuuu-01-05','InChI=1S/C12H12N10/c13-9-7-11(17-3-15-9)21(5-19-7)1-2-22-6-20-8-10(14)16-4-18-12(8)22/h3-6H,1-2H2,(H2,13,15,17)(H2,14,16,18)','InChIKey=JQFWMNQRWVBYAF-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCn1cnc2c(N)ncnc21',NULL),
	(77016,0,0,NULL,'Consistent with Molecular Formula','C14H18N12',354.3766,NULL,'339E6A06B3B4384F-FICuS-01-58','339E6A06B3B4384F-FICTS-01-37','339E6A06B3B4384F-uuuuu-01-07','InChI=1S/C14H18N12/c1-23(2)11-9-13(17-7-15-11)25(21-19-9)5-6-26-14-10(20-22-26)12(24(3)4)16-8-18-14/h7-8H,5-6H2,1-4H3','InChIKey=VMMFJAYOLPLEDY-UHFFFAOYSA-N','CN(C)c1ncnc2c1nnn2CCn1nnc2c(N(C)C)ncnc21',NULL),
	(77017,0,0,'89364-19-2','Consistent with Molecular Formula','C5H9N5O',155.159,NULL,'2AB3BD91B3BEE5E6-FICuS-01-90','2AB3BD91B3BEE5E6-FICTS-01-6F','2AB3BD91B3BEE5E6-uuuuu-01-3F','InChI=1S/C5H9N5O/c1-2-9-3(5(7)11)4(6)10(2)8/h6,8H2,1H3,(H2,7,11)','InChIKey=KXETWXROJOSYEC-UHFFFAOYSA-N','Cc1nc(C(N)=O)c(N)n1N',NULL),
	(77018,0,0,'91333-16-3','Consistent with Molecular Formula','C11H13N5O',231.2566,NULL,'5FFA316DEB638BBE-FICuS-01-98','5FFA316DEB638BBE-FICTS-01-77','5FFA316DEB638BBE-uuuuu-01-47','InChI=1S/C11H13N5O/c1-7-14-9(11(13)17)10(12)16(7)15-8-5-3-2-4-6-8/h2-6,15H,12H2,1H3,(H2,13,17)','InChIKey=HAEGGFUIUJNNCO-UHFFFAOYSA-N','Cc1nc(C(N)=O)c(N)n1Nc1ccccc1',NULL),
	(77019,0,0,'89795-96-0','Consistent with Molecular Formula','C7H13N5O',183.2126,NULL,'D07EA6D548D4A524-FICuS-01-67','D07EA6D548D4A524-FICTS-01-46','D07EA6D548D4A524-uuuuu-01-16','InChI=1S/C7H13N5O/c1-4-10-5(7(9)13)6(8)12(4)11(2)3/h8H2,1-3H3,(H2,9,13)','InChIKey=SFPXDFXFIPWHQG-UHFFFAOYSA-N','Cc1nc(C(N)=O)c(N)n1N(C)C',NULL),
	(77020,1,0,NULL,'Consistent with Molecular Formula','C6H11N3O5',205.17,NULL,'50B05EB591770844-FICuS-01-37','50B05EB591770844-FICTS-01-16','50B05EB591770844-uuuuu-01-E6','InChI=1S/C6H11N3O5/c1-9(8-13)2-5(10)14-3-4(7)6(11)12/h4H,2-3,7H2,1H3,(H,11,12)','InChIKey=CQEBBWRGVPZVKV-UHFFFAOYSA-N','CN(CC(=O)OCC(N)C(=O)O)N=O','1'),
	(77021,2,0,'299-74-1','Consistent with Molecular Formula','C6H14O8S2',278.2918,NULL,'E0909B56EE41E847-FICuS-01-62','E0909B56EE41E847-FICTS-01-41','4CE3128A3AC44D71-uuuuu-01-0C','InChI=1S/C6H14O8S2/c1-15(9,10)13-3-5(7)6(8)4-14-16(2,11)12/h5-8H,3-4H2,1-2H3/t5-,6-/m1/s1','InChIKey=YCPOZVAOBBQLRI-PHDIDXHHSA-N','CS(=O)(=O)OCC(O)C(O)COS(C)(=O)=O','1'),
	(77022,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN5',259.6975,NULL,'C76BCE9DE60FE26B-FICuS-01-9E','C76BCE9DE60FE26B-FICTS-01-7D','C76BCE9DE60FE26B-uuuuu-01-4D','InChI=1S/C12H10ClN5/c1-8-16-10-11(13)14-7-15-12(10)18(8)17-9-5-3-2-4-6-9/h2-7,17H,1H3','InChIKey=ATUHYULUQKYLQM-UHFFFAOYSA-N','Cc1nc2c(Cl)ncnc2n1Nc1ccccc1',NULL),
	(77023,0,0,NULL,'Consistent with Molecular Formula','C12H11N5S',257.3124,NULL,'3069659AE45CC128-FICuS-01-4D','7A3B7E90D4EC923C-FICTS-01-59','3069659AE45CC128-uuuuu-01-FC','InChI=1S/C12H11N5S/c1-8-15-10-11(13-7-14-12(10)18)17(8)16-9-5-3-2-4-6-9/h2-7,16H,1H3,(H,13,14,18)','InChIKey=IFAQSNMGGJTKMJ-UHFFFAOYSA-N','Cc1nc2c(=S)nc[nH]c2n1Nc1ccccc1',NULL),
	(77024,0,0,NULL,'Consistent with Molecular Formula','C16H20N6',296.3742,NULL,'B9588B330E7DDBE6-FICuS-01-80','B9588B330E7DDBE6-FICTS-01-5F','B9588B330E7DDBE6-uuuuu-01-2F','InChI=1S/C16H20N6/c1-4-21(5-2)15-14-16(18-11-17-15)22(12(3)19-14)20-13-9-7-6-8-10-13/h6-11,20H,4-5H2,1-3H3','InChIKey=NNTXDWSQVOGXSA-UHFFFAOYSA-N','CCN(CC)c1ncnc2c1nc(C)n2Nc1ccccc1',NULL),
	(77025,0,0,'84176-65-8','Consistent with Molecular Formula','C12H21N6O4P',344.3095,NULL,'791ED6859DCFCFCF-FICuS-01-AC','791ED6859DCFCFCF-FICTS-01-8B','C799F2E25B45AE24-uuuuu-01-1D','InChI=1S/C12H18N6.H3O4P/c1-5(2)7-8(6(3)4)16-11-9(15-7)10(13)17-12(14)18-11;1-5(2,3)4/h5-6H,1-4H3,(H4,13,14,16,17,18);(H3,1,2,3,4)','InChIKey=YNQBQYASRYRNRY-UHFFFAOYSA-N','CC(C)c1nc2nc(N)nc(N)c2nc1C(C)C.O=P(O)(O)O',NULL),
	(77026,0,0,'7409-49-6','Consistent with Molecular Formula','C8H18N2O',158.243,NULL,'DEE7329BE0A9EB1D-FICuS-01-97','DEE7329BE0A9EB1D-FICTS-01-76','DEE7329BE0A9EB1D-uuuuu-01-46','InChI=1S/C8H18N2O/c1-3-5-10(6-4-2)7-8(9)11/h3-7H2,1-2H3,(H2,9,11)','InChIKey=XZQWFOMYAIGUFX-UHFFFAOYSA-N','CCCN(CCC)CC(N)=O',NULL),
	(77027,0,0,'7409-51-0','Consistent with Molecular Formula','C10H22N2O',186.2966,NULL,'50D92530E10217EE-FICuS-01-3D','50D92530E10217EE-FICTS-01-1C','50D92530E10217EE-uuuuu-01-EC','InChI=1S/C10H22N2O/c1-8(2)5-12(6-9(3)4)7-10(11)13/h8-9H,5-7H2,1-4H3,(H2,11,13)','InChIKey=SNIHLFSHDQBHHC-UHFFFAOYSA-N','CC(C)CN(CC(N)=O)CC(C)C',NULL),
	(77028,0,0,'7409-53-2','Consistent with Molecular Formula','C12H26N2O',214.3502,NULL,'DCC3672EC14F35CB-FICuS-01-83','DCC3672EC14F35CB-FICTS-01-62','DCC3672EC14F35CB-uuuuu-01-32','InChI=1S/C12H26N2O/c1-10(2)5-7-14(9-12(13)15)8-6-11(3)4/h10-11H,5-9H2,1-4H3,(H2,13,15)','InChIKey=KGRLMVSXSWYAJE-UHFFFAOYSA-N','CC(C)CCN(CCC(C)C)CC(N)=O',NULL),
	(77029,0,0,NULL,'Consistent with Molecular Formula','C5H2ClN7',195.5707,NULL,'F6F5DE548C76717A-FICuS-01-78','C9782108097D17A5-FICTS-01-1E','F6F5DE548C76717A-uuuuu-01-27','InChI=1S/C5H2ClN7/c6-5-10-3-2(8-1-9-3)4(11-5)12-13-7/h1H,(H,8,9,10,11)','InChIKey=XTXHDRNUGRFZQC-UHFFFAOYSA-N','[N-]=[N+]=Nc1nc(Cl)nc2nc[nH]c12',NULL),
	(77030,0,0,'10553-46-5','Consistent with Molecular Formula','C5H4N8',176.1402,NULL,'3D684BE8F315B230-FICuS-01-55','D0F88D9208F3AD6E-FICTS-01-60','3D684BE8F315B230-uuuuu-01-04','InChI=1S/C5H4N8/c6-5-9-3-2(7-1-8-3)4-10-11-12-13(4)5/h1H,(H2,6,9)(H,7,8)','InChIKey=FZBGNBASJAJOLK-UHFFFAOYSA-N','Nc1nc2[nH]cnc2c2nnnn12',NULL),
	(77031,4,0,'15763-12-9','Consistent with Molecular Formula','C13H17N5O4',307.3084,'Adenosine, N-allyl-, hemihydrate','C49B373CFD6B39B3-FICuS-01-7C','C49B373CFD6B39B3-FICTS-01-5B','C49B373CFD6B39B3-uuuuu-01-2B','InChI=1S/C13H17N5O4/c1-2-3-14-11-8-12(16-5-15-11)18(6-17-8)13-10(21)9(20)7(4-19)22-13/h2,5-7,9-10,13,19-21H,1,3-4H2,(H,14,15,16)','InChIKey=WTYYPLSFICPDGL-UHFFFAOYSA-N','C=CCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(77032,4,0,'737-76-8','Consistent with Molecular Formula','C10H12N8O3',292.2566,NULL,'14D7F7FB71B1411A-FICuS-01-5E','14D7F7FB71B1411A-FICTS-01-3D','14D7F7FB71B1411A-uuuuu-01-0D','InChI=1S/C10H12N8O3/c11-8-5-9(14-2-13-8)18(3-15-5)10-7(20)6(19)4(21-10)1-16-17-12/h2-4,6-7,10,19-20H,1H2,(H2,11,13,14)','InChIKey=SKWSYTVBPHWKHX-UHFFFAOYSA-N','[N-]=[N+]=NCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(77033,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O4S',267.2588,NULL,'ACCB92941C55A946-FICuS-01-6A','60473F6DB91DA145-FICTS-01-35','ACCB92941C55A946-uuuuu-01-19','InChI=1S/C10H9N3O4S/c11-6-1-3-7(4-2-6)18(16,17)8-5-12-10(15)13-9(8)14/h1-5H,11H2,(H2,12,13,14,15)','InChIKey=MRVFZCOVJHACRR-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2c[nH]c(=O)[nH]c2=O)cc1',NULL),
	(77034,3,0,NULL,'Consistent with Molecular Formula','C37H32N4O16S2',852.797,NULL,'908FC6CFFE33F81E-FICuS-01-95','908FC6CFFE33F81E-FICTS-01-74','908FC6CFFE33F81E-uuuuu-01-44','InChI=1S/C37H32N4O16S2/c1-3-58-37(59-4-2)32(57-36(45)25-11-19-29(20-12-25)41(52)53)31(56-35(44)24-9-17-28(18-10-24)40(50)51)30(55-34(43)23-7-15-27(16-8-23)39(48)49)21-54-33(42)22-5-13-26(14-6-22)38(46)47/h5-20,30-32,37H,3-4,21H2,1-2H3','InChIKey=HFPFNHCIMMSMHJ-UHFFFAOYSA-N','CCSC(SCC)C(OC(=O)c1ccc([N+](=O)[O-])cc1)C(OC(=O)c1ccc([N+](=O)[O-])cc1)C(COC(=O)c1ccc([N+](=O)[O-])cc1)OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(77035,3,0,'17013-96-6','Consistent with Molecular Formula','C37H32O12',668.6526,NULL,'1AEB92F4CCFB28B9-FICuS-01-98','1AEB92F4CCFB28B9-FICTS-01-77','1AEB92F4CCFB28B9-uuuuu-01-47','InChI=1S/C37H32O12/c1-24(38)45-37(46-25(2)39)32(49-36(43)29-21-13-6-14-22-29)31(48-35(42)28-19-11-5-12-20-28)30(47-34(41)27-17-9-4-10-18-27)23-44-33(40)26-15-7-3-8-16-26/h3-22,30-32,37H,23H2,1-2H3','InChIKey=LGCWTGHMEJOWNO-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(77036,5,0,'16795-64-5','Consistent with Molecular Formula','C15H25NO6S',347.4256,'Dimethylthiocarbamoyl isopropylidene galactopyranose\n.alpha.-D-Galactopyranose, 1,2:3,4-bis-O-(1-methylethylidene)-, dimethylcarbamothioate\nGalactopyranose, 1,2:3,4-di-O-isopropylidene-, dimethylthiocarbamate, .alpha.-D-','B6B25E4846AA8755-FICuS-01-5E','B6B25E4846AA8755-FICTS-01-3D','B6B25E4846AA8755-uuuuu-01-0D','InChI=1S/C15H25NO6S/c1-14(2)19-9-8(7-17-13(23)16(5)6)18-12-11(10(9)20-14)21-15(3,4)22-12/h8-12H,7H2,1-6H3','InChIKey=WNSWLHRFBBLOQO-UHFFFAOYSA-N','CN(C)C(=S)OCC1OC2OC(C)(C)OC2C2OC(C)(C)OC12','1'),
	(77037,3,0,'28697-82-7','Consistent with Molecular Formula','C17H20O4S2',352.4626,NULL,'4AC310991926B85B-FICuS-01-48','4AC310991926B85B-FICTS-01-27','4AC310991926B85B-uuuuu-01-F7','InChI=1S/C17H20O4S2/c18-11-14(19)15(20)16(21)17(22-12-7-3-1-4-8-12)23-13-9-5-2-6-10-13/h1-10,14-21H,11H2','InChIKey=KSOONRGIPJUSRL-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(Sc1ccccc1)Sc1ccccc1','1'),
	(77038,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'B8EB0B28B086C07D-FICuS-01-72','B8EB0B28B086C07D-FICTS-01-51','B8EB0B28B086C07D-uuuuu-01-21','InChI=1S/C13H18N2O3/c16-13-7-6-12(15(17)18)8-10(13)9-14-11-4-2-1-3-5-11/h6-8,11,14,16H,1-5,9H2','InChIKey=HWHMRTDNJFFEIT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(CNC2CCCCC2)c1',NULL),
	(77039,0,0,'35039-53-3','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'A891E60F38745E32-FICuS-01-50','A891E60F38745E32-FICTS-01-2F','A891E60F38745E32-uuuuu-01-FF','InChI=1S/C8H10N2O3/c1-9-5-6-4-7(10(12)13)2-3-8(6)11/h2-4,9,11H,5H2,1H3','InChIKey=GBBPFSWFIBWIHC-UHFFFAOYSA-N','CNCc1cc([N+](=O)[O-])ccc1O',NULL),
	(77040,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'D043D1BA4A67E93D-FICuS-01-71','D043D1BA4A67E93D-FICTS-01-50','D043D1BA4A67E93D-uuuuu-01-20','InChI=1S/C9H10N2O3/c1-10-5-7-4-8(11(12)13)2-3-9(7)14-6-10/h2-4H,5-6H2,1H3','InChIKey=WUQDMLCAHKMKDH-UHFFFAOYSA-N','CN1COc2ccc([N+](=O)[O-])cc2C1',NULL),
	(77041,0,0,'75830-38-5','Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'542C133C8A58CE56-FICuS-01-58','542C133C8A58CE56-FICTS-01-37','542C133C8A58CE56-uuuuu-01-07','InChI=1S/C14H14N2O3/c17-14-7-6-13(16(18)19)8-12(14)10-15-9-11-4-2-1-3-5-11/h1-8,15,17H,9-10H2','InChIKey=JHEKRAVDVLZZNI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(CNCc2ccccc2)c1',NULL),
	(77042,0,0,NULL,'Consistent with Molecular Formula','C13H13Cl2N3O3',330.17,NULL,'65F3974E03479EF5-FICuS-01-5B','9E21CB34B91FF4BC-FICTS-01-64','65F3974E03479EF5-uuuuu-01-0A','InChI=1S/C13H13Cl2N3O3/c1-18(6-8-4-16-13(21)17-12(8)20)5-7-2-9(14)3-10(15)11(7)19/h2-4,19H,5-6H2,1H3,(H2,16,17,20,21)','InChIKey=BEFDZHXYJDBELF-UHFFFAOYSA-N','CN(Cc1cc(Cl)cc(Cl)c1O)Cc1c[nH]c(=O)[nH]c1=O',NULL),
	(77043,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'96ADF91958ABC198-FICuS-01-79','96ADF91958ABC198-FICTS-01-58','96ADF91958ABC198-uuuuu-01-28','InChI=1S/C14H14N2O3/c17-14-12(7-4-8-13(14)16(18)19)10-15-9-11-5-2-1-3-6-11/h1-8,15,17H,9-10H2','InChIKey=QJTWEGNECFCKDX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(CNCc2ccccc2)c1O',NULL),
	(77044,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'C3477E5F4466222B-FICuS-01-4B','C3477E5F4466222B-FICTS-01-2A','C3477E5F4466222B-uuuuu-01-FA','InChI=1S/C17H17NO3/c1-20-17(19)14-7-8-16-15(9-14)11-18(12-21-16)10-13-5-3-2-4-6-13/h2-9H,10-12H2,1H3','InChIKey=MQNSVFJZTJFVSE-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)CN(Cc1ccccc1)CO2',NULL),
	(77045,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,'3-Benzyl-8-methoxy-3,4-dihydro-2H-1,3-benzoxazine-6-carboxylic acid','0FE70D5C9FCE97ED-FICuS-01-A5','0FE70D5C9FCE97ED-FICTS-01-84','0FE70D5C9FCE97ED-uuuuu-01-54','InChI=1S/C17H17NO4/c1-21-15-8-13(17(19)20)7-14-10-18(11-22-16(14)15)9-12-5-3-2-4-6-12/h2-8H,9-11H2,1H3,(H,19,20)','InChIKey=IGMCMNJCZPJELT-UHFFFAOYSA-N','COc1cc(C(=O)O)cc2c1OCN(Cc1ccccc1)C2',NULL),
	(77046,0,0,NULL,'Consistent with Molecular Formula','C16H22ClNO3',311.8077,NULL,'E4B270348CCA955B-FICuS-01-66','E4B270348CCA955B-FICTS-01-45','E44ED7D1B3474C15-uuuuu-01-15','InChI=1S/C16H21NO3.ClH/c1-19-16(18)12-7-8-15-13(9-12)10-17(11-20-15)14-5-3-2-4-6-14;/h7-9,14H,2-6,10-11H2,1H3;1H','InChIKey=MMXMCTUPUKIRFQ-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)CN(C1CCCCC1)CO2.Cl',NULL),
	(77047,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'D948996EEF0B94D7-FICuS-01-82','D948996EEF0B94D7-FICTS-01-61','D948996EEF0B94D7-uuuuu-01-31','InChI=1S/C16H15NO3/c18-16(19)13-6-7-15-14(8-13)10-17(11-20-15)9-12-4-2-1-3-5-12/h1-8H,9-11H2,(H,18,19)','InChIKey=RMJZXRLYRACMNL-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)CN(Cc1ccccc1)CO2',NULL),
	(77048,0,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'D8C110F46A8853B3-FICuS-01-56','D8C110F46A8853B3-FICTS-01-35','D8C110F46A8853B3-uuuuu-01-05','InChI=1S/C12H15NO4/c1-13-6-9-4-8(12(14)16-3)5-10(15-2)11(9)17-7-13/h4-5H,6-7H2,1-3H3','InChIKey=HQKNPJUZDDHOAO-UHFFFAOYSA-N','COC(=O)c1cc2c(c(OC)c1)OCN(C)C2',NULL),
	(77049,0,0,'72410-90-3','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'203ADF3C9269D159-FICuS-01-5A','203ADF3C9269D159-FICTS-01-39','203ADF3C9269D159-uuuuu-01-09','InChI=1S/C15H14N2O3/c18-17(19)14-6-7-15-13(8-14)10-16(11-20-15)9-12-4-2-1-3-5-12/h1-8H,9-11H2','InChIKey=GJNAOJMUSYAAOQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)CN(Cc1ccccc1)CO2',NULL),
	(77050,0,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'BE4A82B554215464-FICuS-01-43','BE4A82B554215464-FICTS-01-22','BE4A82B554215464-uuuuu-01-F2','InChI=1S/C18H19NO4/c1-21-16-9-14(18(20)22-2)8-15-11-19(12-23-17(15)16)10-13-6-4-3-5-7-13/h3-9H,10-12H2,1-2H3','InChIKey=OQSHMCBMEZNQDX-UHFFFAOYSA-N','COC(=O)c1cc2c(c(OC)c1)OCN(Cc1ccccc1)C2',NULL),
	(77051,1,0,NULL,'Consistent with Molecular Formula','C16H16ClNO',273.7615,NULL,'A4058911290712BE-FICuS-01-30','A4058911290712BE-FICTS-01-0F','A4058911290712BE-uuuuu-01-DF','InChI=1S/C16H16ClNO/c1-11-8-14(17)9-13-10-18(2)16(19-15(11)13)12-6-4-3-5-7-12/h3-9,16H,10H2,1-2H3','InChIKey=NPDFUCZJZWNTTR-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1OC(c1ccccc1)N(C)C2','1'),
	(77052,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'4876EF5CC41F3B94-FICuS-01-73','4876EF5CC41F3B94-FICTS-01-52','4876EF5CC41F3B94-uuuuu-01-22','InChI=1S/C19H18N2O4/c1-20(11-14-10-15(21(24)25)7-9-18(14)22)12-17-16-5-3-2-4-13(16)6-8-19(17)23/h2-10,22-23H,11-12H2,1H3','InChIKey=ZHTAWWFZZGYBGJ-UHFFFAOYSA-N','CN(Cc1cc([N+](=O)[O-])ccc1O)Cc1c(O)ccc2ccccc12',NULL),
	(77053,1,0,NULL,'Consistent with Molecular Formula','C8H7Cl3S',241.5623,NULL,'6DC1B177F9F7F9DD-FICuS-01-99','6DC1B177F9F7F9DD-FICTS-01-78','6DC1B177F9F7F9DD-uuuuu-01-48','InChI=1S/C8H7Cl3S/c9-7(10)8(11)12-6-4-2-1-3-5-6/h1-5,7-8H','InChIKey=XHSJKTWGLHQESF-UHFFFAOYSA-N','ClC(Cl)C(Cl)Sc1ccccc1','1'),
	(77054,1,0,NULL,'Consistent with Molecular Formula','C8H4Cl6S',344.8976,NULL,'8A414786C9EC8FE7-FICuS-01-7C','8A414786C9EC8FE7-FICTS-01-5B','8A414786C9EC8FE7-uuuuu-01-2B','InChI=1S/C8H4Cl6S/c9-3-1-5(11)6(2-4(3)10)15-8(14)7(12)13/h1-2,7-8H','InChIKey=BYHZETVZOPFLAH-UHFFFAOYSA-N','Clc1cc(Cl)c(SC(Cl)C(Cl)Cl)cc1Cl','1'),
	(77055,1,0,NULL,'Consistent with Molecular Formula','C8H5Cl5S',310.4525,NULL,'69493EB8BBEF35EC-FICuS-01-94','69493EB8BBEF35EC-FICTS-01-73','69493EB8BBEF35EC-uuuuu-01-43','InChI=1S/C8H5Cl5S/c9-4-1-2-5(10)6(3-4)14-8(13)7(11)12/h1-3,7-8H','InChIKey=RULWOQPVIWMTRI-UHFFFAOYSA-N','Clc1ccc(Cl)c(SC(Cl)C(Cl)Cl)c1','1'),
	(77056,1,0,NULL,'Consistent with Molecular Formula','C8H6Cl4S',276.0074,NULL,'A1AA7F055CCFDBB3-FICuS-01-99','A1AA7F055CCFDBB3-FICTS-01-78','A1AA7F055CCFDBB3-uuuuu-01-48','InChI=1S/C8H6Cl4S/c9-5-1-3-6(4-2-5)13-8(12)7(10)11/h1-4,7-8H','InChIKey=MEVLXPAEZJUVIR-UHFFFAOYSA-N','Clc1ccc(SC(Cl)C(Cl)Cl)cc1','1'),
	(77057,0,0,'38240-29-8','Consistent with Molecular Formula','C5H4N2O2S',156.1588,NULL,'9A14BABBF1C478DF-FICuS-01-94','C83A018D8CA61B67-FICTS-01-44','9A14BABBF1C478DF-uuuuu-01-43','InChI=1S/C5H4N2O2S/c8-7(9)4-2-1-3-6-5(4)10/h1-3H,(H,6,10)','InChIKey=LKNPLDRVWHXGKZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc[nH]c1=S',NULL),
	(77058,0,0,NULL,'Consistent with Molecular Formula','C11H7N5O9S',385.2644,NULL,'578925A133126B7A-FICuS-01-36','05A79E974E7008C2-FICTS-01-2E','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C5H4N2O2S/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;8-7(9)4-2-1-3-6-5(4)10/h1-2,10H;1-3H,(H,6,10)','InChIKey=DXRJOUXVRMCTCT-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.O=[N+]([O-])c1ccc[nH]c1=S',NULL),
	(77059,0,0,'5897-92-7','Consistent with Molecular Formula','C6H7ClN4O2S',234.6599,NULL,'3B402CCD89980946-FICuS-01-51','3B402CCD89980946-FICTS-01-30','3BBC8B28B615D008-uuuuu-01-0E','InChI=1S/C6H6N4O2S.ClH/c7-6(8)13-5-4(10(11)12)2-1-3-9-5;/h1-3H,(H3,7,8);1H','InChIKey=KTBDZVCRSWMNOY-UHFFFAOYSA-N','Cl.N=C(N)Sc1ncccc1[N+](=O)[O-]',NULL),
	(77060,0,0,'5897-89-2','Consistent with Molecular Formula','C7H5Cl2NO4S',270.0868,NULL,'FDDD3F6F707A3936-FICuS-01-82','FDDD3F6F707A3936-FICTS-01-61','28324C82BE042DC7-uuuuu-01-01','InChI=1S/C7H5ClNS.ClHO4/c8-6-2-1-3-9-4-5-10-7(6)9;2-1(3,4)5/h1-5H;(H,2,3,4,5)/q+1;/p-1','InChIKey=LLBUZGJEIQAUGB-UHFFFAOYSA-M','Clc1ccc[n+]2ccsc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77061,0,0,NULL,'Consistent with Molecular Formula','C7H5BrN2O2S',261.0927,NULL,'5AE3F12230FC55B1-FICuS-01-59','5AE3F12230FC55B1-FICTS-01-38','97AEDB4B62700FE4-uuuuu-01-26','InChI=1S/C7H5N2O2S.BrH/c10-9(11)6-1-2-7-8(5-6)3-4-12-7;/h1-5H;1H/q+1;/p-1','InChIKey=FJCBIRKVOKGOSU-UHFFFAOYSA-M','O=[N+]([O-])c1ccc2scc[n+]2c1.[Br-]',NULL),
	(77062,0,0,NULL,'Consistent with Molecular Formula','C7H5ClN4O4S',276.6539,NULL,'4A5FB9D202F7DCB5-FICuS-01-85','E1CCDEB2347696CC-FICTS-01-68','FD5922B12BEB39AE-uuuuu-01-32','InChI=1S/C7H4N4S.ClHO4/c1-2-12-7-5-6(9-3-8-5)10-4-11(1)7;2-1(3,4)5/h1-4H;(H,2,3,4,5)','InChIKey=ZJQXDZYTGJXLJM-UHFFFAOYSA-N','[O-][Cl+3]([O-])([O-])[O-].c1nc2[nH]c[n+]3ccsc3c-2n1',NULL),
	(77063,0,0,'3166-24-3','Consistent with Molecular Formula','C7H6ClNO4S',235.6417,NULL,'7CC5F1048BE984B9-FICuS-01-73','7CC5F1048BE984B9-FICTS-01-52','A92A82E945979048-uuuuu-01-F9','InChI=1S/C7H6NS.ClHO4/c1-2-4-8-5-6-9-7(8)3-1;2-1(3,4)5/h1-6H;(H,2,3,4,5)/q+1;/p-1','InChIKey=HJQFHTHCHGBJAL-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1cc[n+]2ccsc2c1',NULL),
	(77064,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O8S',399.3344,NULL,'1732447999EB89CC-FICuS-01-5C','1732447999EB89CC-FICTS-01-3B','DAAFDB635B3D9A69-uuuuu-01-48','InChI=1S/C7H10N2OS.C6H3N3O7/c1-6(10)5-11-7-8-3-4-9(7)2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-4H,5H2,1-2H3;1-2,10H','InChIKey=FICBQGHMGXPHPF-UHFFFAOYSA-N','CC(=O)CSc1nccn1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(77065,0,0,NULL,'Consistent with Molecular Formula','C7H11BrN2S',235.1413,NULL,'0CB93AB8E4184A30-FICuS-01-5D','0CB93AB8E4184A30-FICTS-01-3C','C1F410D1B6941065-uuuuu-01-EB','InChI=1S/C7H10N2S.BrH/c1-6-5-10-7-8-3-2-4-9(6)7;/h5H,2-4H2,1H3;1H','InChIKey=UHSWSQLDMFWSKT-UHFFFAOYSA-N','Cc1csc2[n+]1CCCN2.[Br-]',NULL),
	(77066,0,0,'5897-90-5','Consistent with Molecular Formula','C8H7Cl2NO4S',284.1136,NULL,'C110E54F60B50D43-FICuS-01-48','C110E54F60B50D43-FICTS-01-27','14FF96A2AECB19B2-uuuuu-01-32','InChI=1S/C8H7ClNS.ClHO4/c1-6-5-11-8-7(9)3-2-4-10(6)8;2-1(3,4)5/h2-5H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=IUMAQGXHHQFVGI-UHFFFAOYSA-M','Cc1csc2c(Cl)ccc[n+]12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77067,0,0,'5898-66-8','Consistent with Molecular Formula','C8H7ClN2O6S',294.6661,NULL,'02EE6CDB501FD658-FICuS-01-75','02EE6CDB501FD658-FICTS-01-54','D7011F369E61C2A9-uuuuu-01-06','InChI=1S/C8H7N2O2S.ClHO4/c1-6-5-13-8-3-2-7(10(11)12)4-9(6)8;2-1(3,4)5/h2-5H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=RLNVOXXFFQWROY-UHFFFAOYSA-M','Cc1csc2ccc([N+](=O)[O-])c[n+]12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77068,0,0,'5897-84-7','Consistent with Molecular Formula','C8H7ClN2O6S',294.6661,NULL,'348E8CE3ACE75E3F-FICuS-01-91','348E8CE3ACE75E3F-FICTS-01-70','E161FF0E62994ACE-uuuuu-01-2B','InChI=1S/C8H7N2O2S.ClHO4/c1-6-5-13-8-7(10(11)12)3-2-4-9(6)8;2-1(3,4)5/h2-5H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=GQDNUAXEGBUQHS-UHFFFAOYSA-M','Cc1csc2c([N+](=O)[O-])ccc[n+]12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77069,0,0,'5898-33-9','Consistent with Molecular Formula','C8H8ClNOS',201.6703,NULL,'80419A5137D0BE75-FICuS-01-45','80419A5137D0BE75-FICTS-01-24','80419A5137D0BE75-uuuuu-01-F4','InChI=1S/C8H8ClNOS/c1-6(11)5-12-8-3-2-7(9)4-10-8/h2-4H,5H2,1H3','InChIKey=HCAZBAUDAGWFFZ-UHFFFAOYSA-N','CC(=O)CSc1ccc(Cl)cn1',NULL),
	(77070,0,0,NULL,'Consistent with Molecular Formula','C8H8BrNS',230.1219,NULL,'B02789CFDF32390D-FICuS-01-6B','B02789CFDF32390D-FICTS-01-4A','7D6AA3A68DBE6358-uuuuu-01-2C','InChI=1S/C8H8NS.BrH/c1-7-6-10-8-4-2-3-5-9(7)8;/h2-6H,1H3;1H/q+1;/p-1','InChIKey=NIWVUQWETGRJJR-UHFFFAOYSA-M','Cc1csc2cccc[n+]12.[Br-]',NULL),
	(77071,0,0,'70529-90-7','Consistent with Molecular Formula','C8H13IN2OS',312.168,NULL,'528C7C74EA3AFA5B-FICuS-01-86','528C7C74EA3AFA5B-FICTS-01-65','6A5D7DD9E7529603-uuuuu-01-13','InChI=1S/C8H13N2OS.HI/c1-7(11)6-12-8-9(2)4-5-10(8)3;/h4-5H,6H2,1-3H3;1H/q+1;/p-1','InChIKey=GWJISMXUSKLXEV-UHFFFAOYSA-M','CC(=O)CSc1n(C)cc[n+]1C.[I-]',NULL),
	(77072,0,0,NULL,'Consistent with Molecular Formula','C8H13ClN2O4S',268.7147,NULL,'870227C6680029F2-FICuS-01-2B','870227C6680029F2-FICTS-01-0A','52ED542BA67E3D03-uuuuu-01-10','InChI=1S/C8H12N2S.ClHO4/c1-6-7(2)11-8-9-4-3-5-10(6)8;2-1(3,4)5/h3-5H2,1-2H3;(H,2,3,4,5)','InChIKey=JSBQJDKGRAPKBZ-UHFFFAOYSA-N','Cc1sc2[n+](c1C)CCCN2.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77073,0,0,'13897-09-1','Consistent with Molecular Formula','C9H6ClNO4S2',291.7237,NULL,'9FEE25ABA1541E44-FICuS-01-73','9FEE25ABA1541E44-FICTS-01-52','4A0156466F2A0AB5-uuuuu-01-F8','InChI=1S/C9H6NS2.ClHO4/c1-2-4-8-7(3-1)10-5-6-11-9(10)12-8;2-1(3,4)5/h1-6H;(H,2,3,4,5)/q+1;/p-1','InChIKey=QDHCDEDLXIVHGP-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)sc1scc[n+]12',NULL),
	(77074,0,0,'4702-25-4','Consistent with Molecular Formula','C9H7NS',161.221,'1-Isoquinolinethiol','426B9366CE51895F-FICuS-01-57','BCA012FD2AB46508-FICTS-01-45','426B9366CE51895F-uuuuu-01-06','InChI=1S/C9H7NS/c11-9-8-4-2-1-3-7(8)5-6-10-9/h1-6H,(H,10,11)','InChIKey=IOYIDSMWPLNHRC-UHFFFAOYSA-N','S=c1[nH]ccc2ccccc12',NULL),
	(77075,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN2O4S',274.6783,NULL,'CEA497491ED701C8-FICuS-01-6E','CEA497491ED701C8-FICTS-01-4D','1B4BE4A4D0A91539-uuuuu-01-0D','InChI=1S/C9H6N2S.ClHO4/c1-2-4-8-7(3-1)10-9-11(8)5-6-12-9;2-1(3,4)5/h1-6H;(H,2,3,4,5)','InChIKey=XHYOUEZZYRJEQE-UHFFFAOYSA-N','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)[nH]c1scc[n+]12',NULL),
	(77076,0,0,'3166-34-5','Consistent with Molecular Formula','C9H10ClNO4S',263.6953,NULL,'1BCD5D846CED279C-FICuS-01-8D','1BCD5D846CED279C-FICTS-01-6C','CE222E69A293336D-uuuuu-01-07','InChI=1S/C9H10NS.ClHO4/c1-7-8(2)11-9-5-3-4-6-10(7)9;2-1(3,4)5/h3-6H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=HQDBZQVNFOSEDU-UHFFFAOYSA-M','Cc1sc2cccc[n+]2c1C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77077,0,0,NULL,'Consistent with Molecular Formula','C9H11NOS',181.252,NULL,'4D6AACC9CE4CF622-FICuS-01-95','4D6AACC9CE4CF622-FICTS-01-74','4D6AACC9CE4CF622-uuuuu-01-44','InChI=1S/C9H11NOS/c1-8(11)6-12-7-9-4-2-3-5-10-9/h2-5H,6-7H2,1H3','InChIKey=HDVYPXHPWJTNAK-UHFFFAOYSA-N','CC(=O)CSCc1ccccn1',NULL),
	(77078,1,0,'5898-20-4','Consistent with Molecular Formula','C15H14N4O8S',410.3576,NULL,'26492B582656DEBB-FICuS-01-5D','26492B582656DEBB-FICTS-01-3C','EBD4B442E480CD1E-uuuuu-01-2F','InChI=1S/C9H11NOS.C6H3N3O7/c1-7(11)8(2)12-9-5-3-4-6-10-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-6,8H,1-2H3;1-2,10H','InChIKey=BKWYLTDJXUAMJB-UHFFFAOYSA-N','CC(=O)C(C)Sc1ccccn1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(77079,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O4S',278.7099,NULL,'82DE91A2A3BCB594-FICuS-01-74','82DE91A2A3BCB594-FICTS-01-53','5731E24F6DC2A165-uuuuu-01-03','InChI=1S/C9H11N2S.ClHO4/c1-6-4-10-8(3)9-11(6)7(2)5-12-9;2-1(3,4)5/h4-5H,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LDOOYHWKGVSBHD-UHFFFAOYSA-M','Cc1ncc(C)[n+]2c(C)csc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77080,0,0,'78465-85-7','Consistent with Molecular Formula','C10H6Cl2N2S2',289.1968,NULL,'DE5C09B055EB2449-FICuS-01-67','DE5C09B055EB2449-FICTS-01-46','DE5C09B055EB2449-uuuuu-01-16','InChI=1S/C10H6Cl2N2S2/c11-7-1-3-9(13-5-7)15-16-10-4-2-8(12)6-14-10/h1-6H','InChIKey=DFGGXLBUSVZAKE-UHFFFAOYSA-N','Clc1ccc(SSc2ccc(Cl)cn2)nc1',NULL),
	(77081,0,0,'13897-11-5','Consistent with Molecular Formula','C10H8ClNO4S2',305.7505,NULL,'B4F9D02B3F7F009F-FICuS-01-79','B4F9D02B3F7F009F-FICTS-01-58','6116A3C6F101146E-uuuuu-01-E9','InChI=1S/C10H8NS2.ClHO4/c1-7-6-12-10-11(7)8-4-2-3-5-9(8)13-10;2-1(3,4)5/h2-6H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=CGYWJIGEBGAFDM-UHFFFAOYSA-M','Cc1csc2sc3ccccc3[n+]12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77082,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O4S',288.7051,NULL,'617CC1BC535E3A9E-FICuS-01-75','617CC1BC535E3A9E-FICTS-01-54','B493B2519D202E6F-uuuuu-01-04','InChI=1S/C10H8N2S.ClHO4/c1-7-6-13-10-11-8-4-2-3-5-9(8)12(7)10;2-1(3,4)5/h2-6H,1H3;(H,2,3,4,5)','InChIKey=MPTHRLGNJJCLDN-UHFFFAOYSA-N','Cc1csc2[nH]c3ccccc3[n+]12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77083,0,0,'5898-64-6','Consistent with Molecular Formula','C10H10ClNO4S',275.7063,NULL,'A1379E733CEE686E-FICuS-01-74','A1379E733CEE686E-FICTS-01-53','74D8ED9EF2907C9F-uuuuu-01-3E','InChI=1S/C10H10NS.ClHO4/c1-2-7-11-8-4-3-5-9(8)12-10(11)6-1;2-1(3,4)5/h1-2,6-7H,3-5H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=VCAHIVJLXGGJKE-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1cc[n+]2c3c(sc2c1)CCC3',NULL),
	(77084,1,0,'46201-24-5','Consistent with Molecular Formula','C10H11NOS',193.263,NULL,'9B494FB7299237A7-FICuS-01-5A','9B494FB7299237A7-FICTS-01-39','9B494FB7299237A7-uuuuu-01-09','InChI=1S/C10H11NOS/c12-8-4-3-5-9(8)13-10-6-1-2-7-11-10/h1-2,6-7,9H,3-5H2','InChIKey=WFDYHSDPXKAGQF-UHFFFAOYSA-N','O=C1CCCC1Sc1ccccn1','1'),
	(77085,0,0,'55862-33-4','Consistent with Molecular Formula','C10H16N2O2S',228.3086,NULL,'0088995E571EADC3-FICuS-01-60','0088995E571EADC3-FICTS-01-3F','0088995E571EADC3-uuuuu-01-0F','InChI=1S/C10H16N2O2S/c1-3-13-9(14-4-2)8-15-10-11-6-5-7-12-10/h5-7,9H,3-4,8H2,1-2H3','InChIKey=QCVMCZLFUHARQF-UHFFFAOYSA-N','CCOC(CSc1ncccn1)OCC',NULL),
	(77086,0,0,'14108-13-5','Consistent with Molecular Formula','C11H8ClNO4S',285.7015,NULL,'19A7BF6E33C87AE7-FICuS-01-81','19A7BF6E33C87AE7-FICTS-01-60','CC48CC83FDB66E16-uuuuu-01-3D','InChI=1S/C11H8NS.ClHO4/c1-2-4-10-9(3-1)5-6-12-7-8-13-11(10)12;2-1(3,4)5/h1-8H;(H,2,3,4,5)/q+1;/p-1','InChIKey=AUCOFMJLWVYEKT-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)cc[n+]1ccsc21',NULL),
	(77087,0,0,NULL,'Consistent with Molecular Formula','C11H10BrClN2O5S',397.6274,NULL,'207C7713546680B2-FICuS-01-26','207C7713546680B2-FICTS-01-05','44F62186CCBF5039-uuuuu-01-0A','InChI=1S/C11H9BrN2OS.ClHO4/c12-9-3-1-8(2-4-9)10(15)7-16-11-13-5-6-14-11;2-1(3,4)5/h1-6H,7H2,(H,13,14);(H,2,3,4,5)','InChIKey=GMSKWVIUNWXWIY-UHFFFAOYSA-N','O=C(CSc1ncc[nH]1)c1ccc(Br)cc1.[O-][Cl+3]([O-])([O-])O',NULL),
	(77088,1,0,'5898-29-3','Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'0CEB111240F2D145-FICuS-01-40','0CEB111240F2D145-FICTS-01-1F','0CEB111240F2D145-uuuuu-01-EF','InChI=1S/C11H12N2O3S/c14-9-3-1-2-4-10(9)17-11-6-5-8(7-12-11)13(15)16/h5-7,10H,1-4H2','InChIKey=NEZSZHRYYCAZAN-UHFFFAOYSA-N','O=C1CCCCC1Sc1ccc([N+](=O)[O-])cn1','1'),
	(77089,1,0,'5898-24-8','Consistent with Molecular Formula','C11H13NOS',207.2898,NULL,'EF06E68C9F091D41-FICuS-01-70','EF06E68C9F091D41-FICTS-01-4F','EF06E68C9F091D41-uuuuu-01-1F','InChI=1S/C11H13NOS/c13-9-5-1-2-6-10(9)14-11-7-3-4-8-12-11/h3-4,7-8,10H,1-2,5-6H2','InChIKey=VECQZXLTQCPVLJ-UHFFFAOYSA-N','O=C1CCCCC1Sc1ccccn1','1'),
	(77090,0,0,NULL,'Consistent with Molecular Formula','C12H8BrNOS',294.1653,NULL,'D4F4EAD08CA12BFE-FICuS-01-9F','D4F4EAD08CA12BFE-FICTS-01-7E','D4F4EAD08CA12BFE-uuuuu-01-4E','InChI=1S/C12H8BrNOS/c13-10-6-4-9(5-7-10)12(15)16-11-3-1-2-8-14-11/h1-8H','InChIKey=GLLCRRHULVLZEJ-UHFFFAOYSA-N','O=C(Sc1ccccn1)c1ccc(Br)cc1',NULL),
	(77091,0,0,NULL,'Consistent with Molecular Formula','C12H8ClN3O6S',357.7247,NULL,'1938E2D49470C193-FICuS-01-3F','1938E2D49470C193-FICTS-01-1E','CCD791395A0ED562-uuuuu-01-19','InChI=1S/C12H8N3O2S.ClHO4/c16-15(17)10-4-2-9(3-5-10)11-8-18-12-13-6-1-7-14(11)12;2-1(3,4)5/h1-8H;(H,2,3,4,5)/q+1;/p-1','InChIKey=MHPFBQPPBCXOIR-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(-c2csc3nccc[n+]23)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77092,0,0,'10002-30-9','Consistent with Molecular Formula','C12H9NOS',215.2692,NULL,'F68386C362A493F7-FICuS-01-58','F68386C362A493F7-FICTS-01-37','F68386C362A493F7-uuuuu-01-07','InChI=1S/C12H9NOS/c14-12(10-6-2-1-3-7-10)15-11-8-4-5-9-13-11/h1-9H','InChIKey=OOAHHQOWYHAPIH-UHFFFAOYSA-N','O=C(Sc1ccccn1)c1ccccc1',NULL),
	(77093,0,0,NULL,'Consistent with Molecular Formula','C12H10BrClN2O4S',393.639,NULL,'8BF9B5BEDAD8974D-FICuS-01-A7','8BF9B5BEDAD8974D-FICTS-01-86','5E16C65314A683BC-uuuuu-01-04','InChI=1S/C12H10BrN2S.ClHO4/c1-14-6-7-15-11(8-16-12(14)15)9-2-4-10(13)5-3-9;2-1(3,4)5/h2-8H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=BBJRCIDCHNBVNJ-UHFFFAOYSA-M','Cn1cc[n+]2c(-c3ccc(Br)cc3)csc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77094,0,0,'13896-88-3','Consistent with Molecular Formula','C12H10ClNO4S',299.7283,NULL,'91E891443EFA9D54-FICuS-01-65','91E891443EFA9D54-FICTS-01-44','4407E2A9F08489A5-uuuuu-01-FF','InChI=1S/C12H10NS.ClHO4/c1-9-8-14-12-7-6-10-4-2-3-5-11(10)13(9)12;2-1(3,4)5/h2-8H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=ARUUGDFQJGPATM-UHFFFAOYSA-M','Cc1csc2ccc3ccccc3[n+]12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77095,0,0,'13896-91-8','Consistent with Molecular Formula','C12H10ClNO4S',299.7283,NULL,'61B5D10964DA2FFB-FICuS-01-72','61B5D10964DA2FFB-FICTS-01-51','B45AA2E4AAA43B0A-uuuuu-01-2B','InChI=1S/C12H10NS.ClHO4/c1-9-8-12-13(6-7-14-12)11-5-3-2-4-10(9)11;2-1(3,4)5/h2-8H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=XQNKFBBDGXYQSX-UHFFFAOYSA-M','Cc1cc2scc[n+]2c2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77096,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNO4S',299.7283,NULL,'9FB839432FB03BEA-FICuS-01-78','9FB839432FB03BEA-FICTS-01-57','4A574AAEE1CE2F1B-uuuuu-01-3B','InChI=1S/C12H10NS.ClHO4/c1-9-8-13-11-5-3-2-4-10(11)6-7-12(13)14-9;2-1(3,4)5/h2-8H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=PSCWYHHJBSTRSP-UHFFFAOYSA-M','Cc1c[n+]2c(ccc3ccccc32)s1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77097,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'2C7F7E6D3D3BFC47-FICuS-01-8F','9DDCB539172902AB-FICTS-01-45','2C7F7E6D3D3BFC47-uuuuu-01-3E','InChI=1S/C12H10N2O3S/c15-9(8-4-2-1-3-5-8)7-18-12-13-10(16)6-11(17)14-12/h1-6H,7H2,(H2,13,14,16,17)','InChIKey=YLSXMYJFGLVVEP-UHFFFAOYSA-N','O=C(CSc1nc(=O)cc(O)[nH]1)c1ccccc1',NULL),
	(77098,0,0,'13896-81-6','Consistent with Molecular Formula','C12H11NOS',217.285,NULL,'EAECA1E242787C9C-FICuS-01-89','EAECA1E242787C9C-FICTS-01-68','EAECA1E242787C9C-uuuuu-01-38','InChI=1S/C12H11NOS/c1-9(14)8-15-12-7-6-10-4-2-3-5-11(10)13-12/h2-7H,8H2,1H3','InChIKey=UZFZKFUGCZFXES-UHFFFAOYSA-N','CC(=O)CSc1ccc2ccccc2n1',NULL),
	(77099,0,0,NULL,'Consistent with Molecular Formula','C13H7BrCl3N',363.468,NULL,'432DF8B03DC6C0CB-FICuS-01-7C','432DF8B03DC6C0CB-FICTS-01-5B','8E60D2D96F4A9A9E-uuuuu-01-35','InChI=1S/C13H7Cl3N.BrH/c14-11-6-12(15)13(16)10-7-17-4-2-1-3-8(17)5-9(10)11;/h1-7H;1H/q+1;/p-1','InChIKey=QDJXSNOOTOKQOO-UHFFFAOYSA-M','Clc1cc(Cl)c2cc3cccc[n+]3cc2c1Cl.[Br-]',NULL),
	(77100,0,0,'7777-97-1','Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'D84C18985D767B02-FICuS-01-55','D84C18985D767B02-FICTS-01-34','D84C18985D767B02-uuuuu-01-04','InChI=1S/C13H8ClNO/c14-12-9-5-1-2-6-10(9)13(16)15-8-4-3-7-11(12)15/h1-8H','InChIKey=ZFDJYOFXHIYVIJ-UHFFFAOYSA-N','O=c1c2ccccc2c(Cl)c2ccccn12',NULL),
	(77101,0,0,NULL,'Consistent with Molecular Formula','C13H8ClNO4S2',341.7835,NULL,'E920DD6DFC1C93B4-FICuS-01-88','E920DD6DFC1C93B4-FICTS-01-67','3CCFAE8032628745-uuuuu-01-08','InChI=1S/C13H8NS2.ClHO4/c1-3-7-11-9(5-1)14-10-6-2-4-8-12(10)16-13(14)15-11;2-1(3,4)5/h1-8H;(H,2,3,4,5)/q+1;/p-1','InChIKey=AOKZFNAIQHECEO-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)sc1sc3ccccc3[n+]12',NULL),
	(77102,0,0,'5898-38-4','Consistent with Molecular Formula','C13H9BrClNO4S',390.6354,NULL,'AD35E97DA0F7324C-FICuS-01-77','AD35E97DA0F7324C-FICTS-01-56','78DA9A906E8926BD-uuuuu-01-27','InChI=1S/C13H9BrNS.ClHO4/c14-11-6-4-10(5-7-11)12-9-16-13-3-1-2-8-15(12)13;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=FHLCAPUBTWLCOP-UHFFFAOYSA-M','Brc1ccc(-c2csc3cccc[n+]23)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77103,0,0,'5898-27-1','Consistent with Molecular Formula','C13H9BrN2O3S',353.1897,NULL,'2350E0DB7ADB11E7-FICuS-01-68','2350E0DB7ADB11E7-FICTS-01-47','2350E0DB7ADB11E7-uuuuu-01-17','InChI=1S/C13H9BrN2O3S/c14-10-3-1-9(2-4-10)12(17)8-20-13-6-5-11(7-15-13)16(18)19/h1-7H,8H2','InChIKey=OLKBSBLQOBMYLW-UHFFFAOYSA-N','O=C(CSc1ccc([N+](=O)[O-])cn1)c1ccc(Br)cc1',NULL),
	(77104,0,0,'5897-91-6','Consistent with Molecular Formula','C13H9Cl2NO4S',346.1844,NULL,'19992709F9AD007E-FICuS-01-55','19992709F9AD007E-FICTS-01-34','CC7654E437D3148F-uuuuu-01-0F','InChI=1S/C13H9ClNS.ClHO4/c14-11-7-4-8-15-12(9-16-13(11)15)10-5-2-1-3-6-10;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=HNJFSVICXIJOMH-UHFFFAOYSA-M','Clc1ccc[n+]2c(-c3ccccc3)csc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77105,0,0,'5361-46-6','Consistent with Molecular Formula','C13H9NO3S',259.279,NULL,'621D6FB60BD69A80-FICuS-01-66','621D6FB60BD69A80-FICTS-01-45','A3A60D722EC06A07-uuuuu-01-06','InChI=1S/C13H9NO3S/c15-18(16,17)13-6-3-4-10-9-14-7-2-1-5-11(14)8-12(10)13/h1-9H','InChIKey=CKSDZSQTNRVQEA-UHFFFAOYSA-N','O=S(=O)([O-])c1cccc2c[n+]3ccccc3cc12',NULL),
	(77106,0,0,'54810-03-6','Consistent with Molecular Formula','C13H9NS',211.2808,'6(5H)-Phenanthridinethione','4E6C29688851B043-FICuS-01-41','572269BEAB246F3E-FICTS-01-49','4E6C29688851B043-uuuuu-01-F0','InChI=1S/C13H9NS/c15-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)14-13/h1-8H,(H,14,15)','InChIKey=NCIDEKDUBRWLJO-UHFFFAOYSA-N','S=c1[nH]c2ccccc2c2ccccc12',NULL),
	(77107,0,1,'2739-76-6','Consistent with Molecular Formula','C13H10ClN',215.6817,NULL,'2F7532D47E586B7C-FICuS-01-63','2F7532D47E586B7C-FICTS-01-42','2F7532D47E586B7C-uuuuu-01-12','InChI=1S/C13H10ClN/c14-13-7-2-1-5-11(13)8-9-12-6-3-4-10-15-12/h1-10H','InChIKey=YEZHQUGOABFELJ-UHFFFAOYSA-N','Clc1ccccc1/C=C/c1ccccn1','1'),
	(77108,0,0,'5898-34-0','Consistent with Molecular Formula','C13H10ClNOS',263.7411,NULL,'06EEAEAA627B515F-FICuS-01-81','06EEAEAA627B515F-FICTS-01-60','06EEAEAA627B515F-uuuuu-01-30','InChI=1S/C13H10ClNOS/c14-11-7-4-8-15-13(11)17-9-12(16)10-5-2-1-3-6-10/h1-8H,9H2','InChIKey=MUKFAPYWBVVJOP-UHFFFAOYSA-N','O=C(CSc1ncccc1Cl)c1ccccc1',NULL),
	(77109,0,0,'3166-31-2','Consistent with Molecular Formula','C13H10ClNO4S',311.7393,NULL,'C1111858F1032BD7-FICuS-01-3C','C1111858F1032BD7-FICTS-01-1B','14FE6BB53F7D3F26-uuuuu-01-2A','InChI=1S/C13H10NS.ClHO4/c1-2-6-11(7-3-1)12-10-15-13-8-4-5-9-14(12)13;2-1(3,4)5/h1-10H;(H,2,3,4,5)/q+1;/p-1','InChIKey=NTVLJCMDDBLZHV-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2csc3cccc[n+]23)cc1',NULL),
	(77110,0,0,'5454-50-2','Consistent with Molecular Formula','C13H10N4OS',270.3082,NULL,'E4E4AC616163D3F0-FICuS-01-61','1F2D3EAA4F464147-FICTS-01-41','E4E4AC616163D3F0-uuuuu-01-10','InChI=1S/C13H10N4OS/c18-10(9-4-2-1-3-5-9)6-19-13-11-12(15-7-14-11)16-8-17-13/h1-5,7-8H,6H2,(H,14,15,16,17)','InChIKey=CMZUNZSPFKIPCD-UHFFFAOYSA-N','O=C(CSc1ncnc2nc[nH]c12)c1ccccc1',NULL),
	(77111,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O8S',458.4016,NULL,'31712EDA703D584D-FICuS-01-52','31712EDA703D584D-FICTS-01-31','FCECB1C0B2EB4BE8-uuuuu-01-5B','InChI=1S/C13H11NOS.C6H3N3O7/c15-12(11-6-2-1-3-7-11)10-16-13-8-4-5-9-14-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-9H,10H2;1-2,10H','InChIKey=ROWRMHVYGYCLFZ-UHFFFAOYSA-N','O=C(CSc1ccccn1)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(77112,0,0,'13897-08-0','Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'9FAE22E282E91C88-FICuS-01-73','9FAE22E282E91C88-FICTS-01-52','4A41510F4C970879-uuuuu-01-EB','InChI=1S/C13H11N2S.ClHO4/c1-10-7-8-15-12(9-16-13(15)14-10)11-5-3-2-4-6-11;2-1(3,4)5/h2-9H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LUYSQYASOHITCB-UHFFFAOYSA-M','Cc1cc[n+]2c(-c3ccccc3)csc2n1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77113,0,0,'13897-10-4','Consistent with Molecular Formula','C13H12ClNO4S2',345.8151,NULL,'AC5C71BA01DD0A15-FICuS-01-6E','AC5C71BA01DD0A15-FICTS-01-4D','79B30257CFA31EE4-uuuuu-01-15','InChI=1S/C13H12NS2.ClHO4/c1-3-7-11-9(5-1)14-10-6-2-4-8-12(10)16-13(14)15-11;2-1(3,4)5/h1,3,5,7H,2,4,6,8H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=RFEUYTVJWYTEDB-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)sc1sc3c([n+]12)CCCC3',NULL),
	(77114,0,0,'13897-03-5','Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'D66B73EF206B6360-FICuS-01-57','D66B73EF206B6360-FICTS-01-36','D66B73EF206B6360-uuuuu-01-06','InChI=1S/C13H12N2OS/c1-10-7-8-14-13(15-10)17-9-12(16)11-5-3-2-4-6-11/h2-8H,9H2,1H3','InChIKey=NASDTOMIBFDQBS-UHFFFAOYSA-N','Cc1ccnc(SCC(=O)c2ccccc2)n1',NULL),
	(77115,0,0,'13896-85-0','Consistent with Molecular Formula','C13H13NOS',231.3118,NULL,'115549C2630C9712-FICuS-01-24','115549C2630C9712-FICTS-01-03','115549C2630C9712-uuuuu-01-D3','InChI=1S/C13H13NOS/c1-9-7-13(16-8-10(2)15)14-12-6-4-3-5-11(9)12/h3-7H,8H2,1-2H3','InChIKey=CQXABJWPCYKQFA-UHFFFAOYSA-N','CC(=O)CSc1cc(C)c2ccccc2n1',NULL),
	(77116,1,0,'75219-13-5','Consistent with Molecular Formula','C13H13NOS2',263.3718,NULL,'1F144185E8368ECE-FICuS-01-60','1F144185E8368ECE-FICTS-01-3F','1F144185E8368ECE-uuuuu-01-0F','InChI=1S/C13H13NOS2/c15-10-6-2-4-8-12(10)17-13-14-9-5-1-3-7-11(9)16-13/h1,3,5,7,12H,2,4,6,8H2','InChIKey=NSARJIPVVYSBSL-UHFFFAOYSA-N','O=C1CCCCC1Sc1nc2ccccc2s1','1'),
	(77117,1,0,'5361-48-8','Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'B65F8FE13CB6EB03-FICuS-01-86','B65F8FE13CB6EB03-FICTS-01-65','B65F8FE13CB6EB03-uuuuu-01-35','InChI=1S/C13H17NO3S/c15-18(16,17)13-6-3-4-10-8-11-5-1-2-7-14(11)9-12(10)13/h3-4,6,11H,1-2,5,7-9H2,(H,15,16,17)','InChIKey=DAHVFPCWXMSRGV-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2c1CN1CCCCC1C2','1'),
	(77118,0,0,'46911-49-3','Consistent with Molecular Formula','C13H18N2O2S',266.3574,NULL,'1BFC1E97DC4CF4ED-FICuS-01-AA','1BFC1E97DC4CF4ED-FICTS-01-89','1BFC1E97DC4CF4ED-uuuuu-01-59','InChI=1S/C13H18N2O2S/c1-3-16-12(17-4-2)9-18-13-14-10-7-5-6-8-11(10)15-13/h5-8,12H,3-4,9H2,1-2H3,(H,14,15)','InChIKey=FXMBZVIVLSFXRU-UHFFFAOYSA-N','CCOC(CSc1nc2ccccc2[nH]1)OCC',NULL),
	(77119,0,0,'5898-61-3','Consistent with Molecular Formula','C14H12ClNO4S',325.7661,NULL,'52ECBB43487BE18B-FICuS-01-76','52ECBB43487BE18B-FICTS-01-55','8703C8AE8605F57A-uuuuu-01-0F','InChI=1S/C14H12NS.ClHO4/c1-11-14(12-7-3-2-4-8-12)15-10-6-5-9-13(15)16-11;2-1(3,4)5/h2-10H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=OQTLDTSFRQVRNS-UHFFFAOYSA-M','Cc1sc2cccc[n+]2c1-c1ccccc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77120,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO4S',325.7661,NULL,'D0A0FFD747CC676C-FICuS-01-8A','D0A0FFD747CC676C-FICTS-01-69','054F8C3A89B2739D-uuuuu-01-10','InChI=1S/C14H12NS.ClHO4/c1-11-10-15-9-5-4-8-14(15)16-13-7-3-2-6-12(11)13;2-1(3,4)5/h2-10H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZHPMMQWOGKBRCA-UHFFFAOYSA-M','CC1=C[n+]2ccccc2Sc2ccccc21.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77121,0,0,'13896-90-7','Consistent with Molecular Formula','C14H12ClNO4S',325.7661,NULL,'AA8A7BFD06BD3150-FICuS-01-7A','AA8A7BFD06BD3150-FICTS-01-59','7F650810C8C325A1-uuuuu-01-F1','InChI=1S/C14H12NS.ClHO4/c1-2-5-11-10(4-1)8-9-14-15(11)12-6-3-7-13(12)16-14;2-1(3,4)5/h1-2,4-5,8-9H,3,6-7H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=LQTKDKRBGMWRQX-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)ccc1sc3c([n+]12)CCC3',NULL),
	(77122,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO4S',325.7661,NULL,'1404AA83E4A54FE6-FICuS-01-61','1404AA83E4A54FE6-FICTS-01-40','C1EBD96E2ADB5B17-uuuuu-01-41','InChI=1S/C14H12NS.ClHO4/c1-11-5-7-12(8-6-11)13-10-16-14-4-2-3-9-15(13)14;2-1(3,4)5/h2-10H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=NFTXQOZOCSRVDJ-UHFFFAOYSA-M','Cc1ccc(-c2csc3cccc[n+]23)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77123,0,0,NULL,'Consistent with Molecular Formula','C14H13BrN2OS',337.2335,NULL,'3CD0B0CEE0B0872B-FICuS-01-75','3CD0B0CEE0B0872B-FICTS-01-54','3CD0B0CEE0B0872B-uuuuu-01-24','InChI=1S/C14H13BrN2OS/c1-9-7-16-10(2)14(17-9)19-8-13(18)11-3-5-12(15)6-4-11/h3-7H,8H2,1-2H3','InChIKey=JZCLJVKFDRFAEM-UHFFFAOYSA-N','Cc1cnc(C)c(SCC(=O)c2ccc(Br)cc2)n1',NULL),
	(77124,1,0,'13896-83-8','Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'FC6ED90AAFC2BD73-FICuS-01-A5','FC6ED90AAFC2BD73-FICTS-01-84','FC6ED90AAFC2BD73-uuuuu-01-54','InChI=1S/C14H13NOS/c16-12-6-3-7-13(12)17-14-9-8-10-4-1-2-5-11(10)15-14/h1-2,4-5,8-9,13H,3,6-7H2','InChIKey=PEUZUBQRDPWQMX-UHFFFAOYSA-N','O=C1CCCC1Sc1ccc2ccccc2n1','1'),
	(77125,0,0,NULL,'Consistent with Molecular Formula','C14H19NO2S',265.3696,NULL,'BFA5663C77269990-FICuS-01-58','BFA5663C77269990-FICTS-01-37','BFA5663C77269990-uuuuu-01-07','InChI=1S/C14H19NO2S/c1-3-16-14(17-4-2)10-18-13-9-11-7-5-6-8-12(11)15-13/h5-9,14-15H,3-4,10H2,1-2H3','InChIKey=XQSBNCPFMSWWID-UHFFFAOYSA-N','CCOC(CSc1cc2ccccc2[nH]1)OCC',NULL),
	(77126,0,0,'13944-92-8','Consistent with Molecular Formula','C15H10ClNO4S2',367.8213,NULL,'AA28EE386742635C-FICuS-01-5C','AA28EE386742635C-FICTS-01-3B','7FC79DD5A93C77AD-uuuuu-01-46','InChI=1S/C15H10NS2.ClHO4/c1-2-6-11(7-3-1)13-10-17-15-16(13)12-8-4-5-9-14(12)18-15;2-1(3,4)5/h1-10H;(H,2,3,4,5)/q+1;/p-1','InChIKey=MLWUYRKSHCJYED-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2csc3sc4ccccc4[n+]23)cc1',NULL),
	(77127,0,0,'13944-95-1','Consistent with Molecular Formula','C15H11NOS2',285.378,NULL,'15CD12036EC02CA9-FICuS-01-57','15CD12036EC02CA9-FICTS-01-36','15CD12036EC02CA9-uuuuu-01-06','InChI=1S/C15H11NOS2/c17-13(11-6-2-1-3-7-11)10-18-15-16-12-8-4-5-9-14(12)19-15/h1-9H,10H2','InChIKey=YYFVNSLIEHKDBT-UHFFFAOYSA-N','O=C(CSc1nc2ccccc2s1)c1ccccc1',NULL),
	(77128,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O4S',350.7759,NULL,'E963348AB2AF52F1-FICuS-01-67','E963348AB2AF52F1-FICTS-01-46','3C8C47677CD14600-uuuuu-01-F8','InChI=1S/C15H10N2S.ClHO4/c1-2-6-11(7-3-1)14-10-18-15-16-12-8-4-5-9-13(12)17(14)15;2-1(3,4)5/h1-10H;(H,2,3,4,5)','InChIKey=MZJYGHWRKZRPGD-UHFFFAOYSA-N','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2csc3[nH]c4ccccc4[n+]23)cc1',NULL),
	(77129,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO4S',339.7929,NULL,'7C53F3D934447CD7-FICuS-01-63','7C53F3D934447CD7-FICTS-01-42','A9BC8034FA3A6826-uuuuu-01-15','InChI=1S/C15H14NS.ClHO4/c1-11-6-5-7-13-12(2)10-16-9-4-3-8-14(16)17-15(11)13;2-1(3,4)5/h3-10H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LMTJHWLQMUBLAE-UHFFFAOYSA-M','CC1=C[n+]2ccccc2Sc2c(C)cccc21.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77130,0,0,'3340-21-4','Consistent with Molecular Formula','C15H15NO5S',321.3472,NULL,'C156FF941B983DB0-FICuS-01-6C','C156FF941B983DB0-FICTS-01-4B','29A28313F8F58521-uuuuu-01-EC','InChI=1S/C15H15NO5S/c17-22(18,19)14-7-2-1-5-12(14)11-16-8-4-3-6-13(16)15-20-9-10-21-15/h1-8,15H,9-11H2','InChIKey=JHPRBNSICOUASP-UHFFFAOYSA-N','O=S(=O)([O-])c1ccccc1C[n+]1ccccc1C1OCCO1',NULL),
	(77131,0,0,NULL,'Consistent with Molecular Formula','C15H16INOS',385.262,NULL,'A7E42328CEA13F7A-FICuS-01-72','A7E42328CEA13F7A-FICTS-01-51','9F352285C3C95322-uuuuu-01-EC','InChI=1S/C15H16NOS.HI/c1-12-8-9-15(16(10-12)11-13(2)17)18-14-6-4-3-5-7-14;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=DVWHEYMPMYXKBY-UHFFFAOYSA-M','CC(=O)C[n+]1cc(C)ccc1Sc1ccccc1.[I-]',NULL),
	(77132,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO4S',349.7881,'Thiazolo[3,2-f]phenanthridinium, 2-methyl- perchlorate\nThiazolo[3,2-f]phenanthridinium, 2-methyl-, perchlorate','BBC08E392B119464-FICuS-01-54','BBC08E392B119464-FICTS-01-33','6E2FFDD4E56F8095-uuuuu-01-37','InChI=1S/C16H12NS.ClHO4/c1-11-10-17-15-9-5-4-7-13(15)12-6-2-3-8-14(12)16(17)18-11;2-1(3,4)5/h2-10H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=NFPBZGXLIAKHKP-UHFFFAOYSA-M','Cc1c[n+]2c3ccccc3c3ccccc3c2s1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77133,0,0,'92856-71-8','Consistent with Molecular Formula','C16H13NS',251.3454,NULL,'B01F4CCFD317C357-FICuS-01-71','B01F4CCFD317C357-FICTS-01-50','B01F4CCFD317C357-uuuuu-01-20','InChI=1S/C16H13NS/c1-12-6-9-16(17-11-12)18-15-8-7-13-4-2-3-5-14(13)10-15/h2-11H,1H3','InChIKey=RXXKDXGFXULQJZ-UHFFFAOYSA-N','Cc1ccc(Sc2ccc3ccccc3c2)nc1',NULL),
	(77134,0,1,'51277-33-9','Consistent with Molecular Formula','C16H16ClN3O4S',381.8331,NULL,'877E8945B373D335-FICuS-01-4A','877E8945B373D335-FICTS-01-29','5291FAA87D0DC7C4-uuuuu-01-27','InChI=1S/C16H16N3S.ClHO4/c1-18(2)15-7-4-13(5-8-15)3-6-14-9-10-19-11-12-20-16(19)17-14;2-1(3,4)5/h3-12H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=MORKNZZRJDLAHU-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/c2cc[n+]3ccsc3n2)cc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(77135,0,0,'3340-19-0','Consistent with Molecular Formula','C16H17NO5S',335.374,NULL,'E9F861BC28770FBE-FICuS-01-84','E9F861BC28770FBE-FICTS-01-63','4BD209F385A30633-uuuuu-01-F1','InChI=1S/C16H17NO5S/c1-16(21-10-11-22-16)15-8-4-5-9-17(15)12-13-6-2-3-7-14(13)23(18,19)20/h2-9H,10-12H2,1H3','InChIKey=OHOAWSOHPMKXTQ-UHFFFAOYSA-N','CC1(c2cccc[n+]2Cc2ccccc2S(=O)(=O)[O-])OCCO1',NULL),
	(77136,0,1,NULL,'Consistent with Molecular Formula','C16H17BrN2O3',365.2259,NULL,'CA81A8A697E1AC49-FICuS-01-7B','CA81A8A697E1AC49-FICTS-01-5A','07CC82CFC56DF61C-uuuuu-01-38','InChI=1S/C16H16N2O3.BrH/c1-2-21-16(19)15(17-20)14-10-6-7-11-18(14)12-13-8-4-3-5-9-13;/h3-11H,2,12H2,1H3;1H','InChIKey=KYXGJBZGIVIUOX-UHFFFAOYSA-N','CCOC(=O)/C(=N/O)c1cccc[n+]1Cc1ccccc1.[Br-]','1'),
	(77137,0,0,'13896-84-9','Consistent with Molecular Formula','C16H21NO2S',291.4074,NULL,'B67006CC16C03BEF-FICuS-01-6C','B67006CC16C03BEF-FICTS-01-4B','B67006CC16C03BEF-uuuuu-01-1B','InChI=1S/C16H21NO2S/c1-4-18-16(19-5-2)11-20-15-10-12(3)13-8-6-7-9-14(13)17-15/h6-10,16H,4-5,11H2,1-3H3','InChIKey=XGWNFLZWEKDQFK-UHFFFAOYSA-N','CCOC(CSc1cc(C)c2ccccc2n1)OCC',NULL),
	(77138,0,0,'13896-96-3','Consistent with Molecular Formula','C17H11BrClNO4S',440.6952,NULL,'B370A33CCBCEAFB1-FICuS-01-94','B370A33CCBCEAFB1-FICTS-01-73','669FD0D105B0BB40-uuuuu-01-09','InChI=1S/C17H11BrNS.ClHO4/c18-14-7-5-13(6-8-14)16-11-20-17-15-4-2-1-3-12(15)9-10-19(16)17;2-1(3,4)5/h1-11H;(H,2,3,4,5)/q+1;/p-1','InChIKey=IFEDRKMOFQMTSN-UHFFFAOYSA-M','Brc1ccc(-c2csc3c4ccccc4cc[n+]23)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77139,0,0,'13896-95-2','Consistent with Molecular Formula','C17H12BrNOS',358.2519,NULL,'B30C16B47B47C514-FICuS-01-4D','B30C16B47B47C514-FICTS-01-2C','B30C16B47B47C514-uuuuu-01-FC','InChI=1S/C17H12BrNOS/c18-14-7-5-13(6-8-14)16(20)11-21-17-15-4-2-1-3-12(15)9-10-19-17/h1-10H,11H2','InChIKey=FUYLSEKTOQGEOT-UHFFFAOYSA-N','O=C(CSc1nccc2ccccc12)c1ccc(Br)cc1',NULL),
	(77140,0,0,NULL,'Consistent with Molecular Formula','C18H14BrNS',356.2793,NULL,'7D86B257573680EC-FICuS-01-55','7D86B257573680EC-FICTS-01-34','B0CB983E05BADAB9-uuuuu-01-3E','InChI=1S/C18H14NS.BrH/c1-13-12-19-11-5-4-8-17(19)20-18-15(13)10-9-14-6-2-3-7-16(14)18;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=RTGAQCQISNVYPR-UHFFFAOYSA-M','CC1=C[n+]2ccccc2Sc2c1ccc1ccccc21.[Br-]',NULL),
	(77141,0,0,'13896-86-1','Consistent with Molecular Formula','C18H15NOS',293.3826,NULL,'9A9B2D5B812219B4-FICuS-01-56','9A9B2D5B812219B4-FICTS-01-35','9A9B2D5B812219B4-uuuuu-01-05','InChI=1S/C18H15NOS/c1-13-11-18(19-16-10-6-5-9-15(13)16)21-12-17(20)14-7-3-2-4-8-14/h2-11H,12H2,1H3','InChIKey=BAELLMKYBZSECI-UHFFFAOYSA-N','Cc1cc(SCC(=O)c2ccccc2)nc2ccccc12',NULL),
	(77142,0,0,'13896-82-7','Consistent with Molecular Formula','C17H13NOS',279.3558,NULL,'FD2A331724385FB4-FICuS-01-54','FD2A331724385FB4-FICTS-01-33','FD2A331724385FB4-uuuuu-01-03','InChI=1S/C17H13NOS/c19-16(14-7-2-1-3-8-14)12-20-17-11-10-13-6-4-5-9-15(13)18-17/h1-11H,12H2','InChIKey=DIPYPJQXQZAPRZ-UHFFFAOYSA-N','O=C(CSc1ccc2ccccc2n1)c1ccccc1',NULL),
	(77143,0,0,'13896-89-4','Consistent with Molecular Formula','C17H12ClNO4S',361.7991,NULL,'25741A446119922F-FICuS-01-27','25741A446119922F-FICTS-01-06','F09B69A9AF6786DE-uuuuu-01-3B','InChI=1S/C17H12NS.ClHO4/c1-2-6-13(7-3-1)16-12-19-17-11-10-14-8-4-5-9-15(14)18(16)17;2-1(3,4)5/h1-12H;(H,2,3,4,5)/q+1;/p-1','InChIKey=PFARLAXPMFGXDN-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2csc3ccc4ccccc4[n+]23)cc1',NULL),
	(77144,0,0,'4469-74-3','Consistent with Molecular Formula','C19H13NO3S',335.3766,NULL,'02A916E71BB5D9A1-FICuS-01-5F','02A916E71BB5D9A1-FICTS-01-3E','9FB308E1A3420812-uuuuu-01-ED','InChI=1S/C19H13NO3S/c21-24(22,23)16-8-5-7-14(12-16)19-17-9-2-1-6-15(17)13-20-11-4-3-10-18(19)20/h1-13H','InChIKey=GUBXVFSJIRDSCS-UHFFFAOYSA-N','O=S(=O)([O-])c1cccc(-c2c3ccccc3c[n+]3ccccc23)c1',NULL),
	(77145,0,0,'5361-50-2','Consistent with Molecular Formula','C19H14BrNO2S',400.2891,NULL,'47757016F3946930-FICuS-01-24','47757016F3946930-FICTS-01-03','8A385A7FA1183365-uuuuu-01-F9','InChI=1S/C19H14NO2S.BrH/c21-23(22,17-9-2-1-3-10-17)19-11-6-7-15-14-20-12-5-4-8-16(20)13-18(15)19;/h1-14H;1H/q+1;/p-1','InChIKey=SRGHQBRJDGQEMO-UHFFFAOYSA-M','O=S(=O)(c1ccccc1)c1cccc2c[n+]3ccccc3cc12.[Br-]',NULL),
	(77146,0,0,'5898-62-4','Consistent with Molecular Formula','C19H14ClNO4S',387.8369,NULL,'81A8CEF43C08B9D7-FICuS-01-7F','81A8CEF43C08B9D7-FICTS-01-5E','5447BD19F276AD26-uuuuu-01-0C','InChI=1S/C19H14NS.ClHO4/c1-3-9-15(10-4-1)18-19(16-11-5-2-6-12-16)21-17-13-7-8-14-20(17)18;2-1(3,4)5/h1-14H;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZVJRWHZLNQORQB-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2sc3cccc[n+]3c2-c2ccccc2)cc1',NULL),
	(77147,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO4S',387.8369,NULL,'3471014C62D79720-FICuS-01-23','3471014C62D79720-FICTS-01-02','E19E72A1ACA983D1-uuuuu-01-23','InChI=1S/C19H14NS.ClHO4/c1-2-6-15(7-3-1)16-9-11-17(12-10-16)18-14-21-19-8-4-5-13-20(18)19;2-1(3,4)5/h1-14H;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZBNLAWFADUOKOL-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2ccc(-c3csc4cccc[n+]34)cc2)cc1',NULL),
	(77148,0,0,NULL,'Consistent with Molecular Formula','C19H15NOS',305.3936,NULL,'FBEB37E2A6B1B7D0-FICuS-01-8E','FBEB37E2A6B1B7D0-FICTS-01-6D','FBEB37E2A6B1B7D0-uuuuu-01-3D','InChI=1S/C19H15NOS/c21-18(14-22-19-8-4-5-13-20-19)17-11-9-16(10-12-17)15-6-2-1-3-7-15/h1-13H,14H2','InChIKey=XHYZWILARVTNGW-UHFFFAOYSA-N','O=C(CSc1ccccn1)c1ccc(-c2ccccc2)cc1',NULL),
	(77149,1,0,'3340-18-9','Inconsistent with Molecular Formula - Could not find formula fragment for C19H17NO4S in C19H15NO4S','C19H17NO4S',355.4076,NULL,'1C0619B039B2DA4F-FICuS-01-5C','1C0619B039B2DA4F-FICTS-01-3B','1C0619B039B2DA4F-uuuuu-01-0B','InChI=1S/C19H17NO4S/c21-19(15-8-2-1-3-9-15)17-11-6-7-13-20(17)14-16-10-4-5-12-18(16)25(22,23)24/h1-13,17H,14H2,(H,22,23,24)','InChIKey=KGQNKDMNVNYDCI-UHFFFAOYSA-N','O=C(c1ccccc1)C1C=CC=CN1Cc1ccccc1S(=O)(=O)O','1'),
	(77150,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO4S',389.8527,NULL,'DAA3E9BB0FBBE107-FICuS-01-99','DAA3E9BB0FBBE107-FICTS-01-78','0F4C9A56C1C5F5F6-uuuuu-01-2B','InChI=1S/C19H16NS.ClHO4/c1-13-7-10-18-20(11-13)12-14(2)16-9-8-15-5-3-4-6-17(15)19(16)21-18;2-1(3,4)5/h3-12H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZZSDTZWUWIIENA-UHFFFAOYSA-M','CC1=C[n+]2cc(C)ccc2Sc2c1ccc1ccccc21.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77151,0,0,'3481-80-9','Consistent with Molecular Formula','C20H17NO4S',367.4186,NULL,'05E800343EF6A408-FICuS-01-41','05E800343EF6A408-FICTS-01-20','A28F272FB8D65474-uuuuu-01-10','InChI=1S/C20H17NO4S/c22-19(14-16-8-2-1-3-9-16)18-11-6-7-13-21(18)15-17-10-4-5-12-20(17)26(23,24)25/h1-13H,14-15H2','InChIKey=QANLZPSFJSFHQF-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1cccc[n+]1Cc1ccccc1S(=O)(=O)[O-]',NULL),
	(77152,0,0,'13896-99-6','Consistent with Molecular Formula','C21H14ClNO4S',411.8589,'Thiazolo[3,2-f]phenanthridinium, 3-phenyl- perchlorate','B3332C156EB42D98-FICuS-01-55','B3332C156EB42D98-FICTS-01-34','66DC5FF8A0CA3969-uuuuu-01-32','InChI=1S/C21H14NS.ClHO4/c1-2-8-15(9-3-1)20-14-23-21-18-12-5-4-10-16(18)17-11-6-7-13-19(17)22(20)21;2-1(3,4)5/h1-14H;(H,2,3,4,5)/q+1;/p-1','InChIKey=JTLZGZZGOYPSLD-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2csc3c4ccccc4c4ccccc4[n+]23)cc1',NULL),
	(77153,0,0,'13896-97-4','Consistent with Molecular Formula','C21H15NOS',329.4156,'2-(phenanthridin-6-ylthio)-1-phenylethanone','EFC18C92AF927709-FICuS-01-75','EFC18C92AF927709-FICTS-01-54','EFC18C92AF927709-uuuuu-01-24','InChI=1S/C21H15NOS/c23-20(15-8-2-1-3-9-15)14-24-21-18-12-5-4-10-16(18)17-11-6-7-13-19(17)22-21/h1-13H,14H2','InChIKey=QRANKYBGAVSGHQ-UHFFFAOYSA-N','O=C(CSc1nc2ccccc2c2ccccc12)c1ccccc1',NULL),
	(77154,0,1,NULL,'Consistent with Molecular Formula','C22H20ClN3O4S',457.9307,NULL,'4CFD0FACAE425574-FICuS-01-83','4CFD0FACAE425574-FICTS-01-62','99127C41603C4185-uuuuu-01-D8','InChI=1S/C22H20N3S.ClHO4/c1-24(2)20-12-9-17(10-13-20)8-11-19-14-15-25-16-21(26-22(25)23-19)18-6-4-3-5-7-18;2-1(3,4)5/h3-16H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=URLNEKYIQZOGBW-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/c2cc[n+]3cc(-c4ccccc4)sc3n2)cc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(77155,0,0,NULL,'Consistent with Molecular Formula','C23H16ClNO5S',453.8961,NULL,'69705F97190508EE-FICuS-01-49','69705F97190508EE-FICTS-01-28','BC9F2C7AD77B1C1F-uuuuu-01-46','InChI=1S/C23H15NOS.ClHO4/c25-20-15-18-13-7-8-14-19(18)23-24(20)21(16-9-3-1-4-10-16)22(26-23)17-11-5-2-6-12-17;2-1(3,4)5/h1-15H;(H,2,3,4,5)','InChIKey=ZOKZCTPMTHZZJQ-UHFFFAOYSA-N','Oc1cc2ccccc2c2sc(-c3ccccc3)c(-c3ccccc3)[n+]12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(77156,0,0,NULL,'Consistent with Molecular Formula','C23H18BrNO4',452.3035,NULL,'76C3FEAEEDE43A4D-FICuS-01-A9','76C3FEAEEDE43A4D-FICTS-01-88','BB8ED4C7BF686018-uuuuu-01-2E','InChI=1S/C23H18NO4.BrH/c25-21-16-5-1-2-6-17(16)22(26)19-13-15(8-9-18(19)21)14-24-10-4-3-7-20(24)23-27-11-12-28-23;/h1-10,13,23H,11-12,14H2;1H/q+1;/p-1','InChIKey=HKKSOLUOXAYNND-UHFFFAOYSA-M','O=C1c2ccccc2C(=O)c2cc(C[n+]3ccccc3C3OCCO3)ccc21.[Br-]',NULL),
	(77157,0,1,NULL,'Consistent with Molecular Formula','C27H23ClN2O4S',507.0027,NULL,'65B332B352294FD4-FICuS-01-45','65B332B352294FD4-FICTS-01-24','B05C415E9C575B25-uuuuu-01-05','InChI=1S/C27H23N2S.ClHO4/c1-28(2)23-16-13-20(14-17-23)12-15-22-18-27-29(25-11-7-6-10-24(22)25)26(19-30-27)21-8-4-3-5-9-21;2-1(3,4)5/h3-19H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=RWVZDBNNVVXPFX-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/c2cc3scc(-c4ccccc4)[n+]3c3ccccc23)cc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(77158,0,1,NULL,'Consistent with Molecular Formula','C29H23ClN2O4S',531.0247,'Thiazolo[3,2-a]quinolinium, 5-[(1-ethyl-4(1H)-quinolinylidene)methyl]-1-phenyl-, perchlorate','53306A943C19B737-FICuS-01-39','53306A943C19B737-FICTS-01-18','86DF1979F267A3C6-uuuuu-01-1A','InChI=1S/C29H23N2S.ClHO4/c1-2-30-17-16-22(24-12-6-8-14-26(24)30)18-23-19-29-31(27-15-9-7-13-25(23)27)28(20-32-29)21-10-4-3-5-11-21;2-1(3,4)5/h3-20H,2H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=BMGUWTQNWPNHRI-UHFFFAOYSA-M','CCN1C=C/C(=C\\c2cc3scc(-c4ccccc4)[n+]3c3ccccc23)c2ccccc21.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(77159,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O4',245.194,NULL,'7FD2094304EDD6CC-FICuS-01-77','59F9C21FDD87047E-FICTS-01-56','7FD2094304EDD6CC-uuuuu-01-26','InChI=1S/C11H7N3O4/c15-10-8(13-17)7(6-4-2-1-3-5-6)9(14-18)11(16)12-10/h1-5H,(H2,12,15,16)','InChIKey=OSODIGDMMFUMIV-UHFFFAOYSA-N','O=Nc1c(O)[nH]c(=O)c(N=O)c1-c1ccccc1',NULL),
	(77160,0,0,NULL,'Consistent with Molecular Formula','C7H5INaO2',271.0096,NULL,'D05015A1FAF86F91-FICuS-01-63','BB82ABA1D469DFDD-FICTS-01-82','5BB7F9AE9A83DD39-uuuuu-01-44','InChI=1S/C7H5IO2.Na/c8-5-3-1-2-4-6(9)7(5)10;/h1-4H,(H,9,10);/q;+1','InChIKey=CBACQGCPSXAMMW-UHFFFAOYSA-N','O=c1ccccc(I)c1O.[Na+]',NULL),
	(77161,0,0,NULL,'Consistent with Molecular Formula','C15H15ClO3',278.7347,NULL,'E0D88BFEC877D280-FICuS-01-84','E0D88BFEC877D280-FICTS-01-63','E0D88BFEC877D280-uuuuu-01-33','InChI=1S/C15H15ClO3/c1-15(2,16)8-7-11-12(17)9-5-3-4-6-10(9)13(18)14(11)19/h3-6,19H,7-8H2,1-2H3','InChIKey=LCFLGWZKXXTHJO-UHFFFAOYSA-N','CC(C)(Cl)CCC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(77162,1,0,NULL,'Consistent with Molecular Formula','C15H14O6S',322.332,NULL,'9E05B58D0C05B426-FICuS-01-53','9E05B58D0C05B426-FICTS-01-32','9E05B58D0C05B426-uuuuu-01-02','InChI=1S/C15H14O6S/c1-15(2)11(22(18,19)20)7-10-13(17)12(16)8-5-3-4-6-9(8)14(10)21-15/h3-6,11H,7H2,1-2H3,(H,18,19,20)','InChIKey=FPVRRLQVZHMBFE-UHFFFAOYSA-N','CC1(C)OC2=C(CC1S(=O)(=O)O)C(=O)C(=O)c1ccccc12','1'),
	(77163,1,0,'41019-50-5','Consistent with Molecular Formula','C15H13BrO3',321.1699,NULL,'D75F4468A0666783-FICuS-01-48','D75F4468A0666783-FICTS-01-27','D75F4468A0666783-uuuuu-01-F7','InChI=1S/C15H13BrO3/c1-15(2)11(16)7-10-13(18)12(17)8-5-3-4-6-9(8)14(10)19-15/h3-6,11H,7H2,1-2H3','InChIKey=AUROYOJYCLWCML-UHFFFAOYSA-N','CC1(C)OC2=C(CC1Br)C(=O)C(=O)c1ccccc12','1'),
	(77164,0,0,'91978-96-0','Consistent with Molecular Formula','C6H7N5O2',181.1536,NULL,'EC3E4EFE8D56A8EF-FICuS-01-B6','EC3E4EFE8D56A8EF-FICTS-01-95','EC3E4EFE8D56A8EF-uuuuu-01-65','InChI=1S/C6H7N5O2/c7-6(13)11-10-5(12)4-3-8-1-2-9-4/h1-3H,(H,10,12)(H3,7,11,13)','InChIKey=UYUINKPSDWVGIV-UHFFFAOYSA-N','NC(=O)NNC(=O)c1cnccn1',NULL),
	(77165,0,0,'4923-14-2','Consistent with Molecular Formula','C6H7N5OS',197.2142,NULL,'8DD7AEDED0FB4254-FICuS-01-98','8DD7AEDED0FB4254-FICTS-01-77','8DD7AEDED0FB4254-uuuuu-01-47','InChI=1S/C6H7N5OS/c7-6(13)11-10-5(12)4-3-8-1-2-9-4/h1-3H,(H,10,12)(H3,7,11,13)','InChIKey=BUBZZKBXKJFGHO-UHFFFAOYSA-N','NC(=S)NNC(=O)c1cnccn1',NULL),
	(77166,0,0,'60838-16-6','Consistent with Molecular Formula','C13H12N4OS',272.324,NULL,'703DF2A686A45E50-FICuS-01-56','703DF2A686A45E50-FICTS-01-35','703DF2A686A45E50-uuuuu-01-05','InChI=1S/C13H12N4OS/c18-12(11-8-4-5-9-14-11)16-17-13(19)15-10-6-2-1-3-7-10/h1-9H,(H,16,18)(H2,15,17,19)','InChIKey=JJHSYWHPMJELRP-UHFFFAOYSA-N','O=C(NNC(=S)Nc1ccccc1)c1ccccn1',NULL),
	(77167,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H11N3O5 in C13H13N3O5','C13H14?N3O5',292.2707,NULL,'66CFF44D89E4A1D3-FICuS-01-81','66CFF44D89E4A1D3-FICTS-01-60','66CFF44D89E4A1D3-uuuuu-01-30','InChI=1S/C12H11N3O5.CH3/c1-2-20-8(18)5-13-12(19)11-9-6(16)3-4-7(17)10(9)14-15-11;/h3-4H,2,5H2,1H3,(H,13,19)(H,14,15);1H3','InChIKey=YJPJJMYHZMGKFJ-UHFFFAOYSA-N','*C.CCOC(=O)CNC(=O)c1n[nH]c2c1C(=O)C=CC2=O',NULL),
	(77168,0,1,'62331-39-9','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'CE91D179B7F0DB4D-FICuS-01-8B','1E27A32DA77350B8-FICTS-01-30','CE91D179B7F0DB4D-uuuuu-01-3A','InChI=1S/C10H7NO3/c12-8-5-9(13)10(11-14)7-4-2-1-3-6(7)8/h1-5,13-14H/b11-10-','InChIKey=RRFAVKCKYFRQRH-KHPPLWFESA-N','O=C1C=C(O)/C(=N\\O)c2ccccc21','1'),
	(77169,0,0,'18073-34-2','Consistent with Molecular Formula','C17H13BrN2',325.2071,'9-Bromoellipticine\nEllipticine, 9-bromo-\n6H-Pyrido[4,3-b]carbazole, 9-bromo-5,11-dimethyl-\n6H-Pyrido[4,3-b]carbazole, 9-bromo-5,11-dimethyl-','C91BC1775C0DEF8D-FICuS-01-8B','C91BC1775C0DEF8D-FICTS-01-6A','C91BC1775C0DEF8D-uuuuu-01-3A','InChI=1S/C17H13BrN2/c1-9-14-8-19-6-5-12(14)10(2)17-16(9)13-7-11(18)3-4-15(13)20-17/h3-8,20H,1-2H3','InChIKey=OSDDZVXUCKZOQA-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1[nH]c1ccc(Br)cc12',NULL),
	(77170,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C3H3N3O2 in C10H9N3O4S','C10H11N3O5S',285.274,NULL,'B39956D319A180E6-FICuS-01-4F','3167F725C37C3BDE-FICTS-01-49','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.C3H3N3O2/c1-6-2-4-7(5-3-6)11(8,9)10;7-2-1-4-6-3(8)5-2/h2-5H,1H3,(H,8,9,10);1H,(H2,5,6,7,8)','InChIKey=ZDWQTUNYUOQQRC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.O=c1cn[nH]c(=O)[nH]1',NULL),
	(77171,0,0,'942-60-9','Consistent with Molecular Formula','C9H8N4',172.189,NULL,'AF691BA484C45808-FICuS-01-5D','AF691BA484C45808-FICTS-01-3C','AF691BA484C45808-uuuuu-01-0C','InChI=1S/C9H8N4/c10-9-12-8(6-11-13-9)7-4-2-1-3-5-7/h1-6H,(H2,10,12,13)','InChIKey=IJXBFQUBVHTXGX-UHFFFAOYSA-N','Nc1nncc(-c2ccccc2)n1',NULL),
	(77172,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3S',327.357,NULL,'BB22BD70A78684FB-FICuS-01-76','BB22BD70A78684FB-FICTS-01-55','BB22BD70A78684FB-uuuuu-01-25','InChI=1S/C16H13N3O3S/c1-12-7-9-14(10-8-12)23(20,21)22-16-18-15(11-17-19-16)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=KRNOJLRGKYVSGJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2nncc(-c3ccccc3)n2)cc1',NULL),
	(77173,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3S',251.2594,NULL,'4D2B25C4FA3AB034-FICuS-01-65','4D2B25C4FA3AB034-FICTS-01-44','4D2B25C4FA3AB034-uuuuu-01-14','InChI=1S/C10H9N3O3S/c1-17(14,15)16-10-12-9(7-11-13-10)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=HMWLWBGNOCFFPP-UHFFFAOYSA-N','CS(=O)(=O)Oc1nncc(-c2ccccc2)n1',NULL),
	(77174,0,0,'7494-28-2','Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'41BB65604054080E-FICuS-01-2B','41BB65604054080E-FICTS-01-0A','41BB65604054080E-uuuuu-01-DA','InChI=1S/C14H20N2O3/c1-2-19-14(18)12-3-5-13(6-4-12)16-8-7-15(11-16)9-10-17/h3-6,17H,2,7-11H2,1H3','InChIKey=WOEPNRPCRGRNRR-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2CCN(CCO)C2)cc1',NULL),
	(77175,1,0,'7494-29-3','Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'729F2A7D9BE7AEFC-FICuS-01-A3','729F2A7D9BE7AEFC-FICTS-01-82','729F2A7D9BE7AEFC-uuuuu-01-52','InChI=1S/C20H24N2O3/c1-2-25-20(24)17-8-10-18(11-9-17)22-13-12-21(14-15-23)19(22)16-6-4-3-5-7-16/h3-11,19,23H,2,12-15H2,1H3','InChIKey=PJNDHPMZMBBNAI-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2CCN(CCO)C2c2ccccc2)cc1','1'),
	(77176,1,0,'7494-26-0','Consistent with Molecular Formula','C18H22N4O5',374.3956,NULL,'E7D331065277AD1C-FICuS-01-52','684F165E2A7C35A5-FICTS-01-3A','E7D331065277AD1C-uuuuu-01-01','InChI=1S/C18H22N4O5/c1-2-27-17(25)12-3-5-13(6-4-12)22-8-7-21(9-10-23)16(22)14-11-19-18(26)20-15(14)24/h3-6,11,16,23H,2,7-10H2,1H3,(H2,19,20,24,26)','InChIKey=UUNFPNAGDDTWGH-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2CCN(CCO)C2c2c[nH]c(=O)[nH]c2=O)cc1','1'),
	(77177,0,4,NULL,'Consistent with Molecular Formula','C26H40N2',380.6154,NULL,'49F18670F17AB9FD-FICuS-01-74','3C4D5CCD0BB194B2-FICTS-01-59','49F18670F17AB9FD-uuuuu-01-23','InChI=1S/C26H40N2/c1-19-11-9-17-25(5,6)23(19)15-13-21(3)27-28-22(4)14-16-24-20(2)12-10-18-26(24,7)8/h13-16H,9-12,17-18H2,1-8H3/b15-13+,16-14?,27-21-,28-22+','InChIKey=SQYSFXIDGKWUEA-UHUZWJBFSA-N','CC1=C(/C=C/C(C)=N\\N=C(C)\\C=C\\C2=C(C)CCCC2(C)C)C(C)(C)CCC1','1'),
	(77178,0,2,'17745-86-7','Consistent with Molecular Formula','C18H20N2O4',328.367,'Veratraldazine\nBenzaldehyde, 3,4-dimethoxy-, [(3,4-dimethoxyphenyl)methylene]hydrazone\nVeratraldehyde, azine','615945D2FCAC7126-FICuS-01-58','615945D2FCAC7126-FICTS-01-37','C55386293092F643-uuuuu-01-E0','InChI=1S/C18H20N2O4/c1-21-15-7-5-13(9-17(15)23-3)11-19-20-12-14-6-8-16(22-2)18(10-14)24-4/h5-12H,1-4H3/b19-11+,20-12?','InChIKey=DCROUMFSOORFPU-PFQZEBPQSA-N','COc1ccc(/C=N/N=C/c2ccc(OC)c(OC)c2)cc1OC','1'),
	(77179,0,2,'17745-81-2','Consistent with Molecular Formula','C16H16N2O2',268.3146,'2-Methoxybenzalazine\nBenzamide, 2-methoxy-, [(2-methoxyphenyl)methylene]hydrazone\no-Anisaldehyde, azine','F6539BEBBDC6EF2C-FICuS-01-AC','F6539BEBBDC6EF2C-FICTS-01-8B','CCE6913F31DBC3EA-uuuuu-01-40','InChI=1S/C16H16N2O2/c1-19-15-9-5-3-7-13(15)11-17-18-12-14-8-4-6-10-16(14)20-2/h3-12H,1-2H3/b17-11+,18-12?','InChIKey=LFZBMHONPSOTMH-AJNZCQSTSA-N','COc1ccccc1/C=N/N=C/c1ccccc1OC','1'),
	(77180,0,2,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'2CA837ED7AB3EEF5-FICuS-01-9A','2CA837ED7AB3EEF5-FICTS-01-79','2CA837ED7AB3EEF5-uuuuu-01-49','InChI=1S/C18H16O3/c1-21-18-9-5-3-7-15(18)11-13-16(19)12-10-14-6-2-4-8-17(14)20/h2-13,20H,1H3','InChIKey=RNDFIDUOVAGOQF-UHFFFAOYSA-N','COc1ccccc1/C=C/C(=O)/C=C/c1ccccc1O','1'),
	(77181,0,2,NULL,'Consistent with Molecular Formula','C11H18?N10O3',338.3284,NULL,'844C2F86B6EB5783-FICuS-01-66','844C2F86B6EB5783-FICTS-01-45','844C2F86B6EB5783-uuuuu-01-15','InChI=1S/C11H17N9.HNO3/c1-6(17-19-10(12)13)8-4-3-5-9(16-8)7(2)18-20-11(14)15;2-1(3)4/h3-5H,1-2H3,(H4,12,13,19)(H4,14,15,20);(H,2,3,4)','InChIKey=IOCYNGUZZYZRIZ-UHFFFAOYSA-N','*.C/C(=N\\NC(=N)N)c1cccc(/C(C)=N/NC(=N)N)n1.O=[N+]([O-])O','1'),
	(77182,0,0,NULL,'No Comparision - Unparameterized Atom - P(a22) connected atoms =[ P O C C ]','C28H28OP2',442.4761,NULL,'110A35CC7A1C7735-FICuS-01-4A','110A35CC7A1C7735-FICTS-01-29','F7E857505AEFB54A-uuuuu-01-2E','InChI=1S/C28H28OP2/c29-31(23-27-17-9-3-10-18-27,24-28-19-11-4-12-20-28)30(21-25-13-5-1-6-14-25)22-26-15-7-2-8-16-26/h1-20H,21-24H2/q-2','InChIKey=BWOCGNBIHSAPSN-UHFFFAOYSA-N','O=[P-2](Cc1ccccc1)(Cc1ccccc1)P(Cc1ccccc1)Cc1ccccc1',NULL),
	(77183,2,0,NULL,'Consistent with Molecular Formula','C12H17OP',208.2395,NULL,'53F8DE187F12DF18-FICuS-01-72','53F8DE187F12DF18-FICTS-01-51','53F8DE187F12DF18-uuuuu-01-21','InChI=1S/C12H17OP/c1-14-9-7-12(13,8-10-14)11-5-3-2-4-6-11/h2-6,13H,7-10H2,1H3','InChIKey=AKYVSTBKHPSJAR-UHFFFAOYSA-N','CP1CCC(O)(c2ccccc2)CC1','1'),
	(77184,2,0,'23855-88-1','Consistent with Molecular Formula','C11H15OP',194.2127,NULL,'C8A1D983AAD69014-FICuS-01-66','C8A1D983AAD69014-FICTS-01-45','C8A1D983AAD69014-uuuuu-01-15','InChI=1S/C11H15OP/c12-10-6-8-13(9-7-10)11-4-2-1-3-5-11/h1-5,10,12H,6-9H2','InChIKey=BMLISTOHSUYPGP-UHFFFAOYSA-N','OC1CCP(c2ccccc2)CC1','1'),
	(77185,2,0,NULL,'Consistent with Molecular Formula','C12H18IOP',336.1519,NULL,'732FE5C77EE9165F-FICuS-01-79','732FE5C77EE9165F-FICTS-01-58','4BFEE46A73817A07-uuuuu-01-19','InChI=1S/C12H18OP.HI/c1-14(9-7-11(13)8-10-14)12-5-3-2-4-6-12;/h2-6,11,13H,7-10H2,1H3;1H/q+1;/p-1','InChIKey=WFRAIXSCTBWEPO-UHFFFAOYSA-M','C[P+]1(c2ccccc2)CCC(O)CC1.[I-]','1'),
	(77186,3,0,'27015-21-0','No Comparision - Error parsing formula suffix - x','C15H14O7',306.2714,'Leucocyanidin, polymer','129CE4012EF3EADE-FICuS-01-7F','129CE4012EF3EADE-FICTS-01-5E','129CE4012EF3EADE-uuuuu-01-2E','InChI=1S/C15H14O7/c16-7-4-10(19)12-11(5-7)22-15(14(21)13(12)20)6-1-2-8(17)9(18)3-6/h1-5,13-21H','InChIKey=SBZWTSHAFILOTE-UHFFFAOYSA-N','Oc1cc(O)c2c(c1)OC(c1ccc(O)c(O)c1)C(O)C2O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(77187,3,0,NULL,'Consistent with Molecular Formula','C16H18N4O5S',378.402,NULL,'CF3CDD504B321896-FICuS-01-66','CF3CDD504B321896-FICTS-01-45','9C148AD112F2C189-uuuuu-01-05','InChI=1S/C16H18N4O5S/c1-7(21)18-9-5-4-8(6-17-9)12(22)19-10-13(23)20-11(15(24)25)16(2,3)26-14(10)20/h4-6,10-11,14H,1-3H3,(H,19,22)(H,24,25)(H,17,18,21)/t10-,11+,14-/m1/s1','InChIKey=UUBFNFFHSLNZAI-UHIISALHSA-N','CC(=O)Nc1ccc(C(=O)NC2C(=O)N3C2SC(C)(C)C3C(=O)O)cn1','1'),
	(77188,3,0,NULL,'Consistent with Molecular Formula','C29H40?N4O5S',556.7188,NULL,'2DD3CDF615415B0C-FICuS-01-6C','2DD3CDF615415B0C-FICTS-01-4B','2DD3CDF615415B0C-uuuuu-01-1B','InChI=1S/C16H20N2.C13H20N2O5S/c1-3-7-15(8-4-1)13-17-11-12-18-14-16-9-5-2-6-10-16;1-6(2)5-20-12(19)14-7-9(16)15-8(11(17)18)13(3,4)21-10(7)15/h1-10,17-18H,11-14H2;6-8,10H,5H2,1-4H3,(H,14,19)(H,17,18)','InChIKey=KOAUPTZFPCDMSP-UHFFFAOYSA-N','*.CC(C)COC(=O)NC1C(=O)N2C1SC(C)(C)C2C(=O)O.c1ccc(CNCCNCc2ccccc2)cc1','1'),
	(77189,3,0,'7481-90-5','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'801C9A6CAA88CF80-FICuS-01-79','801C9A6CAA88CF80-FICTS-01-58','801C9A6CAA88CF80-uuuuu-01-28','InChI=1S/C10H12N2O4/c1-5-3-12(10(14)11-9(5)13)8-2-6-7(16-8)4-15-6/h3,6-8H,2,4H2,1H3,(H,11,13,14)','InChIKey=OAWLMYIJZBBZTP-UHFFFAOYSA-N','Cc1cn(C2CC3OCC3O2)c(=O)[nH]c1=O','1'),
	(77190,0,0,'18073-31-9','Consistent with Molecular Formula','C18H16N2',260.3378,'9-Methylellipticine\nEllipticine, 9-methyl-\n6H-Pyrido[4,3-b]carbazole, 5,9,11-trimethyl-','B6C1453FDE0C99B3-FICuS-01-78','B6C1453FDE0C99B3-FICTS-01-57','B6C1453FDE0C99B3-uuuuu-01-27','InChI=1S/C18H16N2/c1-10-4-5-16-14(8-10)17-11(2)15-9-19-7-6-13(15)12(3)18(17)20-16/h4-9,20H,1-3H3','InChIKey=BYHFFXRDZVPQCW-UHFFFAOYSA-N','Cc1ccc2[nH]c3c(C)c4ccncc4c(C)c3c2c1',NULL),
	(77191,1,0,'24929-18-8','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'482FB03F59D31135-FICuS-01-45','482FB03F59D31135-FICTS-01-24','482FB03F59D31135-uuuuu-01-F4','InChI=1S/C14H13NO2/c1-11(16)17-14(12-5-3-2-4-6-12)13-7-9-15-10-8-13/h2-10,14H,1H3','InChIKey=QRFRQXFDNNTMOU-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)c1ccncc1','1'),
	(77192,1,0,'33974-27-5','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'4E2E5E484EED54F5-FICuS-01-83','4E2E5E484EED54F5-FICTS-01-62','4E2E5E484EED54F5-uuuuu-01-32','InChI=1S/C12H11NO/c14-12(10-4-2-1-3-5-10)11-6-8-13-9-7-11/h1-9,12,14H','InChIKey=MYKGGGPMKINROD-UHFFFAOYSA-N','OC(c1ccccc1)c1ccncc1','1'),
	(77193,1,0,'39574-25-9','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'50A60478DBFEEFEB-FICuS-01-99','50A60478DBFEEFEB-FICTS-01-78','50A60478DBFEEFEB-uuuuu-01-48','InChI=1S/C14H13NO3/c1-11(16)18-14(12-5-3-2-4-6-12)13-7-9-15(17)10-8-13/h2-10,14H,1H3','InChIKey=DOSNZSKNOWXJPE-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)c1cc[n+]([O-])cc1','1'),
	(77194,1,0,'39585-76-7','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'3D641A12BB92BDA5-FICuS-01-68','3D641A12BB92BDA5-FICTS-01-47','3D641A12BB92BDA5-uuuuu-01-17','InChI=1S/C12H11NO2/c14-12(10-5-2-1-3-6-10)11-7-4-8-13(15)9-11/h1-9,12,14H','InChIKey=MPRKOTAWRBGXBQ-UHFFFAOYSA-N','[O-][n+]1cccc(C(O)c2ccccc2)c1','1'),
	(77195,0,0,'67992-16-9','Consistent with Molecular Formula','C16H12N2O8',360.2794,NULL,'2CBF515D766057AC-FICuS-01-66','2CBF515D766057AC-FICTS-01-45','2CBF515D766057AC-uuuuu-01-15','InChI=1S/C16H12N2O8/c1-25-15(19)9-5-3-7-11(17(21)22)13(9)14-10(16(20)26-2)6-4-8-12(14)18(23)24/h3-8H,1-2H3','InChIKey=VWKXXMPVBIQLRJ-UHFFFAOYSA-N','COC(=O)c1cccc([N+](=O)[O-])c1-c1c(C(=O)OC)cccc1[N+](=O)[O-]',NULL),
	(77196,0,0,'93415-79-3','Consistent with Molecular Formula','C8H6INO4',307.0442,NULL,'D4A5AED688F221F4-FICuS-01-7A','D4A5AED688F221F4-FICTS-01-59','D4A5AED688F221F4-uuuuu-01-29','InChI=1S/C8H6INO4/c1-14-8(11)5-3-2-4-6(7(5)9)10(12)13/h2-4H,1H3','InChIKey=CMCWXWQXFLAUFM-UHFFFAOYSA-N','COC(=O)c1cccc([N+](=O)[O-])c1I',NULL),
	(77197,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H3B in C6H15N.1/2B20H18','C6H18BN',115.0249,'Triethylamine, octadecahydroeicosaborate(2-) (2:1)','54BC6D7A1C9714D2-FICuS-01-66','54BC6D7A1C9714D2-FICTS-01-45','A7CA10A068AA3CE1-uuuuu-01-20','InChI=1S/C6H15N.BH3/c1-4-7(5-2)6-3;/h4-6H2,1-3H3;1H3','InChIKey=KDKNBGWKECQREO-UHFFFAOYSA-N','B.CCN(CC)CC',NULL),
	(77198,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a12 .. Du','C10H17?N',151.251,'Tetramethylammonium decahydro-B-iodo-C-phenyldicarbaundeca borate(1-)','FB10B2F93C6695DD-FICuS-01-7B','FB10B2F93C6695DD-FICTS-01-5A','FB10B2F93C6695DD-uuuuu-01-2A','InChI=1S/C6H5.C4H12N/c1-2-4-6-5-3-1;1-5(2,3)4/h1-5H;1-4H3/q;+1','InChIKey=YMPFRKWTOBTMHK-UHFFFAOYSA-N','*c1ccccc1.C[N+](C)(C)C',NULL),
	(77199,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C6H18?IN',231.1194,'Tetramethylammonium nonahydro-B-iodo-C,C\'- dimethyldicarbaundecaborate(1-)','529D82DDE05177E1-FICuS-01-5C','529D82DDE05177E1-FICTS-01-3B','529D82DDE05177E1-uuuuu-01-0B','InChI=1S/C4H12N.2CH3.HI/c1-5(2,3)4;;;/h1-4H3;2*1H3;1H/q+1;;;/p-1','InChIKey=XQSAINLZMNNCSD-UHFFFAOYSA-M','C*(C)[IH-].C[N+](C)(C)C',NULL),
	(77200,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C4H12?IN',201.05,'Tetramethylammonium undecahydro-B-iododicarbaundecaborate (1-)','DA9977905D54BC66-FICuS-01-68','DA9977905D54BC66-FICTS-01-47','DA9977905D54BC66-uuuuu-01-17','InChI=1S/C4H12N.HI/c1-5(2,3)4;/h1-4H3;1H/q+1;/p-1','InChIKey=RXMRGBVLCSYIBO-UHFFFAOYSA-M','*[IH-].C[N+](C)(C)C',NULL),
	(77201,0,0,NULL,'No Comparision - Unparameterized Atom - Br(a9) connected atoms =[ R ]','C6H18?BrN',184.1189,'Tetramethylammonium nonahydro-B-bromo-C,C\'- dimethyldicarbaundecaborate(1-)','6CF94CB793010A39-FICuS-01-59','6CF94CB793010A39-FICTS-01-38','6CF94CB793010A39-uuuuu-01-08','InChI=1S/C4H12N.2CH3.BrH/c1-5(2,3)4;;;/h1-4H3;2*1H3;1H/q+1;;;/p-1','InChIKey=YOGUGHVIERAXDK-UHFFFAOYSA-M','C*(C)[BrH-].C[N+](C)(C)C',NULL),
	(77202,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a26 .. Du','C24H20?P',339.3958,'Dicarbaundecaborane(11), C-phenyl-, compd. with triphenylphosphine (1:1)','2CE10BB5193DDD07-FICuS-01-6B','2CE10BB5193DDD07-FICTS-01-4A','2CE10BB5193DDD07-uuuuu-01-1A','InChI=1S/C18H15P.C6H5/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-2-4-6-5-3-1/h1-15H;1-5H','InChIKey=XCMMQOAEEMTLMP-UHFFFAOYSA-N','*c1ccccc1.c1ccc(P(c2ccccc2)c2ccccc2)cc1',NULL),
	(77203,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a14 .. Du','C12H20?N',178.2967,'Dicarbaundecaborane(11), C-phenyl-, compd. with triethylamine (1:1)','823B320E37BE2095-FICuS-01-41','823B320E37BE2095-FICTS-01-20','823B320E37BE2095-uuuuu-01-F0','InChI=1S/C6H15N.C6H5/c1-4-7(5-2)6-3;1-2-4-6-5-3-1/h4-6H2,1-3H3;1-5H','InChIKey=GIKLQWZVTJANCR-UHFFFAOYSA-N','*c1ccccc1.CCN(CC)CC',NULL),
	(77204,0,0,'7705-65-9','Consistent with Molecular Formula','C40H31NO6S3',717.868,NULL,'2C7B5EC25EDB95D5-FICuS-01-8B','2C7B5EC25EDB95D5-FICTS-01-6A','2C7B5EC25EDB95D5-uuuuu-01-3A','InChI=1S/C40H31NO6S3/c41-30-40(33-20-26-39(27-21-33)50(46,47)36-14-8-3-9-15-36,28-31-16-22-37(23-17-31)48(42,43)34-10-4-1-5-11-34)29-32-18-24-38(25-19-32)49(44,45)35-12-6-2-7-13-35/h1-27H,28-29H2','InChIKey=CPAHQVZOYQEMOY-UHFFFAOYSA-N','N#CC(Cc1ccc(S(=O)(=O)c2ccccc2)cc1)(Cc1ccc(S(=O)(=O)c2ccccc2)cc1)c1ccc(S(=O)(=O)c2ccccc2)cc1',NULL),
	(77205,0,0,NULL,'Consistent with Molecular Formula','C14H20O6S',316.3684,NULL,'4B612D90816B72AE-FICuS-01-53','4B612D90816B72AE-FICTS-01-32','4B612D90816B72AE-uuuuu-01-02','InChI=1S/C14H20O6S/c1-18-11-5-4-10(12(19-2)13(11)20-3)14(15)6-8-21(16,17)9-7-14/h4-5,15H,6-9H2,1-3H3','InChIKey=UJMAYRZOAHDXEE-UHFFFAOYSA-N','COc1ccc(C2(O)CCS(=O)(=O)CC2)c(OC)c1OC',NULL),
	(77206,2,0,'2956-40-3','Consistent with Molecular Formula','C10H10Br2O2S',354.0558,NULL,'F7E0AE2E1B24E207-FICuS-01-6D','F7E0AE2E1B24E207-FICTS-01-4C','F7E0AE2E1B24E207-uuuuu-01-1C','InChI=1S/C10H10Br2O2S/c11-9-8-4-2-1-3-7(8)5-6-15(13,14)10(9)12/h1-4,9-10H,5-6H2','InChIKey=CBWQIAZOKMCABI-UHFFFAOYSA-N','O=S1(=O)CCc2ccccc2C(Br)C1Br','1'),
	(77207,1,0,NULL,'Consistent with Molecular Formula','C17H25BrO2S',373.3473,NULL,'9B75434186BCF941-FICuS-01-51','9B75434186BCF941-FICTS-01-30','9B75434186BCF941-uuuuu-01-00','InChI=1S/C17H25BrO2S/c1-14(2)12-10-8-9-11-13(12)17(7,18)16(5,6)21(19,20)15(14,3)4/h8-11H,1-7H3','InChIKey=UYCNDBNDSPBXFO-UHFFFAOYSA-N','CC1(C)c2ccccc2C(C)(Br)C(C)(C)S(=O)(=O)C1(C)C','1'),
	(77208,1,1,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'46DBA0251080BE1A-FICuS-01-51','46DBA0251080BE1A-FICTS-01-30','10CF4964338B5691-uuuuu-01-EC','InChI=1S/C15H21NO4/c1-18-13-9-8-11(14(19-2)15(13)20-3)10-6-4-5-7-12(10)16-17/h8-10,17H,4-7H2,1-3H3/b16-12-','InChIKey=QBYKOVNREREDDF-VBKFSLOCSA-N','COc1ccc(C2CCCC/C2=N/O)c(OC)c1OC','1'),
	(77209,0,0,'7705-63-7','Consistent with Molecular Formula','C13H11BrO2S',311.1927,NULL,'122A14F9DBA1826D-FICuS-01-5D','122A14F9DBA1826D-FICTS-01-3C','122A14F9DBA1826D-uuuuu-01-0C','InChI=1S/C13H11BrO2S/c14-10-11-6-8-13(9-7-11)17(15,16)12-4-2-1-3-5-12/h1-9H,10H2','InChIKey=HBKDLRFVBAEDCF-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccc(CBr)cc1',NULL),
	(77210,0,0,'7718-66-3','Consistent with Molecular Formula','C13H11IO2S',358.1932,NULL,'D3D597FE52618494-FICuS-01-59','D3D597FE52618494-FICTS-01-38','D3D597FE52618494-uuuuu-01-08','InChI=1S/C13H11IO2S/c14-10-11-6-8-13(9-7-11)17(15,16)12-4-2-1-3-5-12/h1-9H,10H2','InChIKey=DLQIKZDWUYFJJA-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccc(CI)cc1',NULL),
	(77211,1,0,NULL,'Consistent with Molecular Formula','C10H11BrO2S',275.1597,NULL,'89F18FA058A5EAD4-FICuS-01-7F','89F18FA058A5EAD4-FICTS-01-5E','89F18FA058A5EAD4-uuuuu-01-2E','InChI=1S/C10H11BrO2S/c11-10-5-6-14(12,13)7-8-3-1-2-4-9(8)10/h1-4,10H,5-7H2','InChIKey=PXAZBYXKDHKVBH-UHFFFAOYSA-N','O=S1(=O)CCC(Br)c2ccccc2C1','1'),
	(77212,2,1,'36045-65-5','Consistent with Molecular Formula','C20H20N4O4S',412.4624,NULL,'05FD1DA583547182-FICuS-01-47','05FD1DA583547182-FICTS-01-26','05FD1DA583547182-uuuuu-01-F6','InChI=1S/C20H20N4O4S/c25-23(26)13-9-10-17(19(11-13)24(27)28)21-22-18-12-29-20-8-4-3-7-16(20)14-5-1-2-6-15(14)18/h1-2,5-6,9-11,16,20-21H,3-4,7-8,12H2','InChIKey=MNSQHLWZCNELEF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\CSC3CCCCC3c3ccccc32)c([N+](=O)[O-])c1','1'),
	(77213,2,0,'36045-66-6','Consistent with Molecular Formula','C16H20O3S',292.3922,NULL,'517BFBE5CBB59777-FICuS-01-82','517BFBE5CBB59777-FICTS-01-61','517BFBE5CBB59777-uuuuu-01-31','InChI=1S/C16H20O3S/c1-18-13-8-7-10-12(17)9-20-14-6-4-3-5-11(14)15(10)16(13)19-2/h7-8,11,14H,3-6,9H2,1-2H3','InChIKey=HIGXJWNBEAVHPT-UHFFFAOYSA-N','COc1ccc2c(c1OC)C1CCCCC1SCC2=O','1'),
	(77214,2,0,NULL,'Consistent with Molecular Formula','C21H26O5S',390.4934,NULL,'13B0E1DD209A99AF-FICuS-01-70','13B0E1DD209A99AF-FICTS-01-4F','13B0E1DD209A99AF-uuuuu-01-1F','InChI=1S/C21H26O5S/c1-15-11-13-16(14-12-15)27(22,23)26-19-9-5-4-7-17(19)18-8-6-10-20(24-2)21(18)25-3/h6,8,10-14,17,19H,4-5,7,9H2,1-3H3','InChIKey=NGNMWZBDERUOGF-UHFFFAOYSA-N','COc1cccc(C2CCCCC2OS(=O)(=O)c2ccc(C)cc2)c1OC','1'),
	(77215,2,0,'20562-36-1','Consistent with Molecular Formula','C15H20O3S',280.3812,NULL,'2A23F94D3DF1D80C-FICuS-01-73','2A23F94D3DF1D80C-FICTS-01-52','2A23F94D3DF1D80C-uuuuu-01-22','InChI=1S/C15H20O3S/c1-18-13-8-4-2-6-11(13)12-7-3-5-9-14(12)19-10-15(16)17/h2,4,6,8,12,14H,3,5,7,9-10H2,1H3,(H,16,17)','InChIKey=BRCAEQAGGCZOHW-UHFFFAOYSA-N','COc1ccccc1C1CCCCC1SCC(=O)O','1'),
	(77216,0,0,'13414-95-4','Consistent with Molecular Formula','C8H8OS',152.2106,'4,5,6,7-Tetrahydrothionaphthen-4-one\n4-Oxo-4,5,6,7-tetrahydrothianaphthene\n4,5,6,7-Tetrahydro-4-benzothiophenone\n4,5,6,7-Tetrahydro-4-oxothionaphthene\n6,7-Dihydrobenzo[b]thiophen-4(5H)-one\n4-keto-4,5,6,7-Tetrahydrothianaphthene\nBenzo[b]thiophen-4(5H)-one, 6,7-dihydro-\nBenzo[b]thiophen-4(5H)-one, 6,7-dihydro-','755C31FB8CA18739-FICuS-01-5F','755C31FB8CA18739-FICTS-01-3E','755C31FB8CA18739-uuuuu-01-0E','InChI=1S/C8H8OS/c9-7-2-1-3-8-6(7)4-5-10-8/h4-5H,1-3H2','InChIKey=GJEKNELSXNSYAQ-UHFFFAOYSA-N','O=C1CCCc2sccc21',NULL),
	(77217,0,0,'3140-93-0','Consistent with Molecular Formula','C4H2Br2S',241.9278,'2,3-Dibromothiophene\nThiophene, 2,3-dibromo-\nThiophene, 2,3-dibromo-','CCF623F5C49D74AF-FICuS-01-8F','CCF623F5C49D74AF-FICTS-01-6E','CCF623F5C49D74AF-uuuuu-01-3E','InChI=1S/C4H2Br2S/c5-3-1-2-7-4(3)6/h1-2H','InChIKey=ATRJNSFQBYKFSM-UHFFFAOYSA-N','Brc1ccsc1Br',NULL),
	(77218,0,0,'4815-29-6','Consistent with Molecular Formula','C10H13NO2S',211.2782,NULL,'0FD64D364369DD7D-FICuS-01-71','0FD64D364369DD7D-FICTS-01-50','0FD64D364369DD7D-uuuuu-01-20','InChI=1S/C10H13NO2S/c1-2-13-10(12)8-6-4-3-5-7(6)14-9(8)11/h2-5,11H2,1H3','InChIKey=BOJXCJDYZJSPMZ-UHFFFAOYSA-N','CCOC(=O)c1c(N)sc2c1CCC2',NULL),
	(77219,0,0,'4506-71-2','Consistent with Molecular Formula','C11H15NO2S',225.305,'Benzo[b]thiophene-3-carboxylic acid, 2-amino-4,5,6,7-tetrahydro-, ethyl ester\nBenzo[b]thiophene-3-carboxylic acid, 2-amino-4,5,6,7-tetrahydro-, ethyl ester','00CE9DDD81EB8B14-FICuS-01-83','00CE9DDD81EB8B14-FICTS-01-62','00CE9DDD81EB8B14-uuuuu-01-32','InChI=1S/C11H15NO2S/c1-2-14-11(13)9-7-5-3-4-6-8(7)15-10(9)12/h2-6,12H2,1H3','InChIKey=CDYVTVLXEWMCHU-UHFFFAOYSA-N','CCOC(=O)c1c(N)sc2c1CCCC2',NULL),
	(77220,0,0,'54802-19-6','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'1EE7EC32D646F5E5-FICuS-01-7F','D791B2F84C771585-FICTS-01-35','1EE7EC32D646F5E5-uuuuu-01-2E','InChI=1S/C9H11NO/c11-9-6-5-7-3-1-2-4-8(7)10-9/h5-6H,1-4H2,(H,10,11)','InChIKey=SGKURJURKCHGJG-UHFFFAOYSA-N','O=c1ccc2c([nH]1)CCCC2',NULL),
	(77221,0,0,'3141-26-2','Consistent with Molecular Formula','C4H2Br2S',241.9278,'3,4-Dibromothiophene\nThiophene, 3,4-dibromo-\nThiophene, 3,4-dibromo-','D53FB0C500CF7376-FICuS-01-63','D53FB0C500CF7376-FICTS-01-42','D53FB0C500CF7376-uuuuu-01-12','InChI=1S/C4H2Br2S/c5-3-1-7-2-4(3)6/h1-2H','InChIKey=VGKLVWTVCUDISO-UHFFFAOYSA-N','Brc1cscc1Br',NULL),
	(77222,2,0,'13088-35-2','Consistent with Molecular Formula','C19H12Cl2O2',343.2086,NULL,'DE1F6F44EE6EA214-FICuS-01-88','DE1F6F44EE6EA214-FICTS-01-67','DE1F6F44EE6EA214-uuuuu-01-37','InChI=1S/C19H12Cl2O2/c20-18(21)17-15-13-9-5-1-3-7-11(9)14(16(15)19(22)23-17)12-8-4-2-6-10(12)13/h1-8,13-16H','InChIKey=YLUVPNMIHGZZMH-UHFFFAOYSA-N','O=C1OC(=C(Cl)Cl)C2C3c4ccccc4C(c4ccccc43)C12','1'),
	(77223,5,0,'13135-99-4','Consistent with Molecular Formula','C10H3Cl9O3',490.2089,NULL,'50CBA28E1BD55DAB-FICuS-01-89','50CBA28E1BD55DAB-FICTS-01-68','50CBA28E1BD55DAB-uuuuu-01-38','InChI=1S/C10H3Cl9O3/c11-3-4(12)7(14)2-1(6(3,13)9(7,15)16)5(20)22-8(2,21)10(17,18)19/h1-2,21H','InChIKey=XZZWHMRDJPMXJY-UHFFFAOYSA-N','O=C1OC(O)(C(Cl)(Cl)Cl)C2C1C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(77224,4,0,NULL,'Consistent with Molecular Formula','C9H9Cl3O4',287.5267,NULL,'2ED17B53B797588C-FICuS-01-65','2ED17B53B797588C-FICTS-01-44','2ED17B53B797588C-uuuuu-01-14','InChI=1S/C9H9Cl3O4/c10-9(11,12)7(13)5-3-1-2-4(16-3)6(5)8(14)15/h3-6H,1-2H2,(H,14,15)','InChIKey=GSJCUGDFIUXGOL-UHFFFAOYSA-N','O=C(O)C1C2CCC(O2)C1C(=O)C(Cl)(Cl)Cl','1'),
	(77225,5,0,'13135-95-0','Consistent with Molecular Formula','C10H11Cl3O3',285.5541,NULL,'38F6DAAFD6314DF7-FICuS-01-8D','38F6DAAFD6314DF7-FICTS-01-6C','38F6DAAFD6314DF7-uuuuu-01-3C','InChI=1S/C10H11Cl3O3/c11-10(12,13)9(15)7-5-2-1-4(3-5)6(7)8(14)16-9/h4-7,15H,1-3H2','InChIKey=MTRSSLCEOAVATA-UHFFFAOYSA-N','O=C1OC(O)(C(Cl)(Cl)Cl)C2C3CCC(C3)C12','1'),
	(77226,1,0,'2902-72-9','Consistent with Molecular Formula','C5H3Cl3O3',217.4359,NULL,'4A5A1B8867116140-FICuS-01-2F','4A5A1B8867116140-FICTS-01-0E','4A5A1B8867116140-uuuuu-01-DE','InChI=1S/C5H3Cl3O3/c6-5(7,8)4(10)2-1-3(9)11-4/h1-2,10H','InChIKey=VLURPSDJKURISB-UHFFFAOYSA-N','O=C1C=CC(O)(C(Cl)(Cl)Cl)O1','1'),
	(77227,2,0,'13088-36-3','Consistent with Molecular Formula','C33H22Cl2O2',521.4416,NULL,'03C80C1ABE01D6D0-FICuS-01-60','03C80C1ABE01D6D0-FICTS-01-3F','03C80C1ABE01D6D0-uuuuu-01-0F','InChI=1S/C33H22Cl2O2/c34-32(35)31-29-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)28(30(29)33(36)37-31)24-19-11-4-12-20-24/h1-20,29-30H','InChIKey=OIJNCMQCNBTSIP-UHFFFAOYSA-N','O=C1OC(=C(Cl)Cl)C2C(c3ccccc3)=C(c3ccccc3)C(c3ccccc3)=C(c3ccccc3)C12','1'),
	(77228,0,0,'28795-86-0','Consistent with Molecular Formula','C9H4Cl2O2',215.0354,NULL,'E3BF86FD13E9DF21-FICuS-01-8E','E3BF86FD13E9DF21-FICTS-01-6D','E3BF86FD13E9DF21-uuuuu-01-3D','InChI=1S/C9H4Cl2O2/c10-8(11)7-5-3-1-2-4-6(5)9(12)13-7/h1-4H','InChIKey=FDABSWHOINDTOM-UHFFFAOYSA-N','O=C1OC(=C(Cl)Cl)c2ccccc21',NULL),
	(77229,5,0,NULL,'Consistent with Molecular Formula','C11H5Cl9O3',504.2357,NULL,'940D8D0EB49911B7-FICuS-01-5C','940D8D0EB49911B7-FICTS-01-3B','940D8D0EB49911B7-uuuuu-01-0B','InChI=1S/C11H5Cl9O3/c1-22-9(11(18,19)20)3-2(6(21)23-9)7(14)4(12)5(13)8(3,15)10(7,16)17/h2-3H,1H3','InChIKey=KFBUQUUXEZRFCJ-UHFFFAOYSA-N','COC1(C(Cl)(Cl)Cl)OC(=O)C2C1C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(77230,4,0,'595-05-1','Consistent with Molecular Formula','C22H26N4',346.4742,'CALYCANTHINE\n5,10b:11,4b-Bis(iminoethano)dibenzo[c,h][2,6]naphthyridine, 5,6,11,12-tetrahydro-13,18-dimethyl-\n5,10b:11,4b-Bis(iminoethano)dibenzo[c,h][2,6]naphthyridine, 5,6,11,12-tetrahydro-13,18-dimethyl-, [4bS-(4b.alpha.,5.alpha.,10b.alpha.,11.alpha.)]-\nCalycanthine\nCalycanthine','69CCE32E40E850F5-FICuS-01-6C','69CCE32E40E850F5-FICTS-01-4B','69CCE32E40E850F5-uuuuu-01-1B','InChI=1S/C22H26N4/c1-25-13-11-22-16-8-4-5-9-17(16)23-19(25)21(22)12-14-26(2)20(22)24-18-10-6-3-7-15(18)21/h3-10,19-20,23-24H,11-14H2,1-2H3','InChIKey=XSYCDVWYEVUDKQ-UHFFFAOYSA-N','CN1CCC23c4ccccc4NC1C21CCN(C)C3Nc2ccccc21','1'),
	(77231,12,0,NULL,'Consistent with Molecular Formula','C38H54O4',574.8422,NULL,'AF77B4C334EE44AB-FICuS-01-84','AF77B4C334EE44AB-FICTS-01-63','AF77B4C334EE44AB-uuuuu-01-33','InChI=1S/C38H54O4/c1-33-15-9-25(39)21-23(33)5-7-27-29(33)11-17-35(3)31(27)13-19-37(35,41)38(42)20-14-32-28-8-6-24-22-26(40)10-16-34(24,2)30(28)12-18-36(32,38)4/h21-22,27-32,41-42H,5-20H2,1-4H3','InChIKey=PQNUEGWOBPKNPA-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CCC2(O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(77232,12,0,NULL,'Consistent with Molecular Formula','C38H54O4',574.8422,NULL,'AF77B4C334EE44AB-FICuS-01-84','AF77B4C334EE44AB-FICTS-01-63','AF77B4C334EE44AB-uuuuu-01-33','InChI=1S/C38H54O4/c1-33-15-9-25(39)21-23(33)5-7-27-29(33)11-17-35(3)31(27)13-19-37(35,41)38(42)20-14-32-28-8-6-24-22-26(40)10-16-34(24,2)30(28)12-18-36(32,38)4/h21-22,27-32,41-42H,5-20H2,1-4H3','InChIKey=PQNUEGWOBPKNPA-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CCC2(O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(77233,0,0,'27578-83-2','Consistent with Molecular Formula','C4H10Cl2NO3P',222.0077,'IOB XXXI, base','5AFFB6892C168A17-FICuS-01-6F','5AFFB6892C168A17-FICTS-01-4E','5AFFB6892C168A17-uuuuu-01-1E','InChI=1S/C4H10Cl2NO3P/c5-1-3-7(4-2-6)11(8,9)10/h1-4H2,(H2,8,9,10)','InChIKey=IJNKKDPZWCXZER-UHFFFAOYSA-N','O=P(O)(O)N(CCCl)CCCl',NULL),
	(77234,0,0,'27578-77-4','Consistent with Molecular Formula','C20H28Cl2N3OP',428.3405,NULL,'B211804A25517F2E-FICuS-01-3B','B211804A25517F2E-FICTS-01-1A','B211804A25517F2E-uuuuu-01-EA','InChI=1S/C20H28Cl2N3OP/c1-15-5-7-17(3)19(13-15)23-27(26,25(11-9-21)12-10-22)24-20-14-16(2)6-8-18(20)4/h5-8,13-14H,9-12H2,1-4H3,(H2,23,24,26)','InChIKey=ONLCNUVSQIKLQR-UHFFFAOYSA-N','Cc1ccc(C)c(NP(=O)(Nc2cc(C)ccc2C)N(CCCl)CCCl)c1',NULL),
	(77235,0,0,'27578-78-5','Consistent with Molecular Formula','C20H28Cl2N3OP',428.3405,NULL,'595283C3402054DE-FICuS-01-35','595283C3402054DE-FICTS-01-14','595283C3402054DE-uuuuu-01-E4','InChI=1S/C20H28Cl2N3OP/c1-15-7-5-8-16(2)19(15)23-27(26,25(13-11-21)14-12-22)24-20-17(3)9-6-10-18(20)4/h5-10H,11-14H2,1-4H3,(H2,23,24,26)','InChIKey=AOEZFGBRZWZZTA-UHFFFAOYSA-N','Cc1cccc(C)c1NP(=O)(Nc1c(C)cccc1C)N(CCCl)CCCl',NULL),
	(77236,0,0,'27578-75-2','Consistent with Molecular Formula','C20H30Cl2N5OP',458.3697,NULL,'FCB76A3584DF9C13-FICuS-01-7E','FCB76A3584DF9C13-FICTS-01-5D','FCB76A3584DF9C13-uuuuu-01-2D','InChI=1S/C20H30Cl2N5OP/c1-25(2)19-9-5-17(6-10-19)23-29(28,27(15-13-21)16-14-22)24-18-7-11-20(12-8-18)26(3)4/h5-12H,13-16H2,1-4H3,(H2,23,24,28)','InChIKey=OSMMJSUOYLUACI-UHFFFAOYSA-N','CN(C)c1ccc(NP(=O)(Nc2ccc(N(C)C)cc2)N(CCCl)CCCl)cc1',NULL),
	(77237,0,0,'27578-76-3','Consistent with Molecular Formula','C24H24Cl2N3OP',472.3529,NULL,'AD321E47141A64F9-FICuS-01-52','AD321E47141A64F9-FICTS-01-31','AD321E47141A64F9-uuuuu-01-01','InChI=1S/C24H24Cl2N3OP/c25-13-15-29(16-14-26)31(30,27-23-11-9-19-5-1-3-7-21(19)17-23)28-24-12-10-20-6-2-4-8-22(20)18-24/h1-12,17-18H,13-16H2,(H2,27,28,30)','InChIKey=ATSDBLQZZNGFAT-UHFFFAOYSA-N','O=P(Nc1ccc2ccccc2c1)(Nc1ccc2ccccc2c1)N(CCCl)CCCl',NULL),
	(77238,0,0,'35040-68-7','Consistent with Molecular Formula','C5H10O2S',134.1928,NULL,'101586D8348F83DF-FICuS-01-52','101586D8348F83DF-FICTS-01-31','101586D8348F83DF-uuuuu-01-01','InChI=1S/C5H10O2S/c1-5(2,3-8)4(6)7/h8H,3H2,1-2H3,(H,6,7)','InChIKey=ZHBSGBIQJJSYOP-UHFFFAOYSA-N','CC(C)(CS)C(=O)O',NULL),
	(77239,0,0,NULL,'Consistent with Molecular Formula','C6H13NaO3P',187.1304,NULL,'F77D9DF37864BAAD-FICuS-01-96','F77D9DF37864BAAD-FICTS-01-75','7C9A71FC181F0805-uuuuu-01-08','InChI=1S/C6H13O3P.Na/c1-4-9-10(7,8)5-6(2)3;/h2,4-5H2,1,3H3,(H,7,8);/q;+1','InChIKey=LWLSBZUJLZGNOR-UHFFFAOYSA-N','C=C(C)CP(=O)(O)OCC.[Na+]',NULL),
	(77240,1,0,'86387-69-1','Consistent with Molecular Formula','C7H8O5',172.1372,NULL,'1E62A0710E91EDD8-FICuS-01-62','1E62A0710E91EDD8-FICTS-01-41','1E62A0710E91EDD8-uuuuu-01-11','InChI=1S/C7H8O5/c1-2-11-6(9)4-3-12-7(10)5(4)8/h4H,2-3H2,1H3','InChIKey=REFBOLOBVVBMCI-UHFFFAOYSA-N','CCOC(=O)C1COC(=O)C1=O','1'),
	(77241,0,0,'53878-12-9','Consistent with Molecular Formula','C10H7BrO2',239.0681,NULL,'86A499ACE88CF56C-FICuS-01-8C','86A499ACE88CF56C-FICTS-01-6B','86A499ACE88CF56C-uuuuu-01-3B','InChI=1S/C10H7BrO2/c11-6-7-1-2-8-3-4-10(12)13-9(8)5-7/h1-5H,6H2','InChIKey=PIRJLYFMCACMRZ-UHFFFAOYSA-N','O=c1ccc2ccc(CBr)cc2o1',NULL),
	(77242,0,0,'53666-75-4','Consistent with Molecular Formula','C10H7NO4',205.1696,NULL,'8218482E7321D501-FICuS-01-24','8218482E7321D501-FICTS-01-03','8218482E7321D501-uuuuu-01-D3','InChI=1S/C10H7NO4/c1-6-4-9-7(2-3-10(12)15-9)5-8(6)11(13)14/h2-5H,1H3','InChIKey=PXIZISQDNJKAOB-UHFFFAOYSA-N','Cc1cc2oc(=O)ccc2cc1[N+](=O)[O-]',NULL),
	(77243,0,0,'20972-54-7','Consistent with Molecular Formula','C11H9BrO2',253.0949,NULL,'2C18B7CBA051CF5E-FICuS-01-7D','2C18B7CBA051CF5E-FICTS-01-5C','2C18B7CBA051CF5E-uuuuu-01-2C','InChI=1S/C11H9BrO2/c12-6-5-9-7-8-3-1-2-4-10(8)14-11(9)13/h1-4,7H,5-6H2','InChIKey=KWYQUOMBGREDBP-UHFFFAOYSA-N','O=c1oc2ccccc2cc1CCBr',NULL),
	(77244,0,1,NULL,'Consistent with Molecular Formula','C12H10N2O5',262.2214,NULL,'7A2EAF86C6189847-FICuS-01-69','7A2EAF86C6189847-FICTS-01-48','7A2EAF86C6189847-uuuuu-01-18','InChI=1S/C12H10N2O5/c15-12-7(1-2-13-12)3-8-4-10-11(19-6-18-10)5-9(8)14(16)17/h3-5H,1-2,6H2,(H,13,15)','InChIKey=VMGWHLVAKKVTES-UHFFFAOYSA-N','O=C1NCC/C1=C/c1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(77245,0,1,'92023-57-9','Consistent with Molecular Formula','C13H11Cl2NO2',284.1414,NULL,'1F962048D7A0C2A7-FICuS-01-54','1F962048D7A0C2A7-FICTS-01-33','1F962048D7A0C2A7-uuuuu-01-03','InChI=1S/C13H11Cl2NO2/c1-8(17)16-5-4-10(13(16)18)6-9-2-3-11(14)12(15)7-9/h2-3,6-7H,4-5H2,1H3','InChIKey=JPLJKSQIPDPWFB-UHFFFAOYSA-N','CC(=O)N1CC/C(=C/c2ccc(Cl)c(Cl)c2)C1=O','1'),
	(77246,0,1,NULL,'Consistent with Molecular Formula','C13H11NO6',277.233,NULL,'CB26E63ABD137E03-FICuS-01-6C','CB26E63ABD137E03-FICTS-01-4B','CB26E63ABD137E03-uuuuu-01-1B','InChI=1S/C13H11NO6/c15-13-8(2-1-3-18-13)4-9-5-11-12(20-7-19-11)6-10(9)14(16)17/h4-6H,1-3,7H2','InChIKey=HPGFWRAAHNIURA-UHFFFAOYSA-N','O=C1OCCC/C1=C/c1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(77247,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O6',292.2476,NULL,'6F9C9469732E42FF-FICuS-01-6E','6F9C9469732E42FF-FICTS-01-4D','6F9C9469732E42FF-uuuuu-01-1D','InChI=1S/C13H12N2O6/c1-13(2)7-9(12(16)21-13)5-8-3-4-10(14(17)18)6-11(8)15(19)20/h3-6H,7H2,1-2H3','InChIKey=UFTVVSKZNGIRMX-UHFFFAOYSA-N','CC1(C)C/C(=C/c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(=O)O1','1'),
	(77248,0,1,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'F76FC28AAF82B0F3-FICuS-01-8A','F76FC28AAF82B0F3-FICTS-01-69','F76FC28AAF82B0F3-uuuuu-01-39','InChI=1S/C13H12O4/c14-13-10(2-1-5-15-13)6-9-3-4-11-12(7-9)17-8-16-11/h3-4,6-7H,1-2,5,8H2','InChIKey=HEQIRHGTZBKRNY-UHFFFAOYSA-N','O=C1OCCC/C1=C/c1ccc2c(c1)OCO2','1'),
	(77249,0,1,'7478-58-2','Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'B0E024FB06B71648-FICuS-01-4E','B0E024FB06B71648-FICTS-01-2D','B0E024FB06B71648-uuuuu-01-FD','InChI=1S/C13H12O5/c1-16-10-4-3-8(6-11(10)17-2)5-9-7-18-13(15)12(9)14/h3-6H,7H2,1-2H3','InChIKey=ZDESDODYHMUGKZ-UHFFFAOYSA-N','COc1ccc(/C=C2/COC(=O)C2=O)cc1OC','1'),
	(77250,1,0,'7476-68-8','Consistent with Molecular Formula','C13H12O6',264.2342,NULL,'098214107A959833-FICuS-01-1D','098214107A959833-FICTS-01-FC','098214107A959833-uuuuu-01-CC','InChI=1S/C13H12O6/c1-17-9-4-3-7(5-10(9)18-2)11(14)8-6-19-13(16)12(8)15/h3-5,8H,6H2,1-2H3','InChIKey=ANKNPLFVOPOROF-UHFFFAOYSA-N','COc1ccc(C(=O)C2COC(=O)C2=O)cc1OC','1'),
	(77251,0,1,'1530-59-2','Consistent with Molecular Formula','C13H13NO6',279.2488,NULL,'CD0A967730AF8EE8-FICuS-01-80','CD0A967730AF8EE8-FICTS-01-5F','CD0A967730AF8EE8-uuuuu-01-2F','InChI=1S/C13H13NO6/c1-18-11-6-9(5-8-3-4-20-13(8)15)10(14(16)17)7-12(11)19-2/h5-7H,3-4H2,1-2H3','InChIKey=VQQQXNNQIYCWKZ-UHFFFAOYSA-N','COc1cc(/C=C2/CCOC2=O)c([N+](=O)[O-])cc1OC','1'),
	(77252,0,1,'91958-00-8','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'B90786A65BF61E7D-FICuS-01-72','B90786A65BF61E7D-FICTS-01-51','B90786A65BF61E7D-uuuuu-01-21','InChI=1S/C13H15NO3/c1-16-11-5-3-4-9(12(11)17-2)8-10-6-7-14-13(10)15/h3-5,8H,6-7H2,1-2H3,(H,14,15)','InChIKey=ZUNNYFWECCKNDX-UHFFFAOYSA-N','COc1cccc(/C=C2/CCNC2=O)c1OC','1'),
	(77253,1,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'E9C6FDC08FA2680B-FICuS-01-8C','E9C6FDC08FA2680B-FICTS-01-6B','E9C6FDC08FA2680B-uuuuu-01-3B','InChI=1S/C13H16O3/c1-9-7-10(3-4-12(9)15-2)8-11-5-6-16-13(11)14/h3-4,7,11H,5-6,8H2,1-2H3','InChIKey=YLABFGSDBBFJKI-UHFFFAOYSA-N','COc1ccc(CC2CCOC2=O)cc1C','1'),
	(77254,1,0,'92040-91-0','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'DF7DE1565E3227E9-FICuS-01-73','DF7DE1565E3227E9-FICTS-01-52','DF7DE1565E3227E9-uuuuu-01-22','InChI=1S/C13H17NO2/c1-14(2)12-5-3-10(4-6-12)9-11-7-8-16-13(11)15/h3-6,11H,7-9H2,1-2H3','InChIKey=RYZSMAUXHZCBGM-UHFFFAOYSA-N','CN(C)c1ccc(CC2CCOC2=O)cc1','1'),
	(77255,0,1,'1859-55-8','Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'3FA9B011EB1F5A96-FICuS-01-71','3FA9B011EB1F5A96-FICTS-01-50','3FA9B011EB1F5A96-uuuuu-01-20','InChI=1S/C14H17NO/c1-9-6-10(2)13(11(3)7-9)8-12-4-5-15-14(12)16/h6-8H,4-5H2,1-3H3,(H,15,16)','InChIKey=KNQMYNNGABROEH-UHFFFAOYSA-N','Cc1cc(C)c(/C=C2/CCNC2=O)c(C)c1','1'),
	(77256,0,0,'18362-49-7','Consistent with Molecular Formula','C15H10Cl2O2',293.1488,NULL,'F545285EA08D6385-FICuS-01-52','F545285EA08D6385-FICTS-01-31','F545285EA08D6385-uuuuu-01-01','InChI=1S/C15H10Cl2O2/c16-12-5-1-10(2-6-12)14(18)9-15(19)11-3-7-13(17)8-4-11/h1-8H,9H2','InChIKey=DNXKZJFMYKDQNL-UHFFFAOYSA-N','O=C(CC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(77257,0,0,'13954-38-6','Consistent with Molecular Formula','C15H30N3P',283.3959,'Tripiperidinophosphine\nTris(piperidino)phosphine\nPhosphine, tripiperidino-\nWLN: T6NTJ AP- AT6NTJ&- AT6NTJ\nPiperidine, 1,1\',1\'\'-phosphinidynetris-','F25A6A1C7B20A8D5-FICuS-01-6D','F25A6A1C7B20A8D5-FICTS-01-4C','F25A6A1C7B20A8D5-uuuuu-01-1C','InChI=1S/C15H30N3P/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H2','InChIKey=GEQBPMNDDHGGPJ-UHFFFAOYSA-N','C1CCN(P(N2CCCCC2)N2CCCCC2)CC1',NULL),
	(77258,0,1,NULL,'Consistent with Molecular Formula','C17H10N2O6',338.2758,NULL,'2E9FB3CF781ABB22-FICuS-01-84','2E9FB3CF781ABB22-FICTS-01-63','2E9FB3CF781ABB22-uuuuu-01-33','InChI=1S/C17H10N2O6/c20-17-12(18-16(25-17)10-4-2-1-3-5-10)8-11-6-7-13-15(24-9-23-13)14(11)19(21)22/h1-8H,9H2','InChIKey=XBECBNXAGQTCMB-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc2c(c1[N+](=O)[O-])OCO2','1'),
	(77259,1,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'63B45434EA4BF95C-FICuS-01-69','63B45434EA4BF95C-FICTS-01-48','63B45434EA4BF95C-uuuuu-01-18','InChI=1S/C17H13NO4/c19-14-9-5-4-8-13(14)18-15-12(10-22-17(15)21)16(20)11-6-2-1-3-7-11/h1-9,12,19H,10H2','InChIKey=VHLHMESRTZZSHY-UHFFFAOYSA-N','O=C1OCC(C(=O)c2ccccc2)/C1=N/c1ccccc1O','1'),
	(77260,0,0,'18362-51-1','Consistent with Molecular Formula','C17H16O4',284.311,'1,3-Bis(p-methoxyphenyl)-1,3-propanedione\n1,3-Propanedione, 1,3-bis(p-methoxyphenyl)-\n1,3-Propanedione, 1,3-bis(4-methoxyphenyl)-','D4114D457B272248-FICuS-01-34','D4114D457B272248-FICTS-01-13','D4114D457B272248-uuuuu-01-E3','InChI=1S/C17H16O4/c1-20-14-7-3-12(4-8-14)16(18)11-17(19)13-5-9-15(21-2)10-6-13/h3-10H,11H2,1-2H3','InChIKey=GNMDORSUZRRMFS-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)c2ccc(OC)cc2)cc1',NULL),
	(77261,0,0,'17490-47-0','No Comparision - Unparameterized Atom - P(a19) connected atoms =[ C C C Br N ]','C18H17BrNP',358.2168,NULL,'1E99CBDD2A63B361-FICuS-01-74','1E99CBDD2A63B361-FICTS-01-53','1E99CBDD2A63B361-uuuuu-01-23','InChI=1S/C18H17BrNP/c19-21(20,16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H,20H2','InChIKey=ULPYCPLTHVWYER-UHFFFAOYSA-N','NP(Br)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(77262,0,0,NULL,'Consistent with Molecular Formula','C18H20BrNO',346.2661,NULL,'EDFDA8EA687C5CD6-FICuS-01-B3','EDFDA8EA687C5CD6-FICTS-01-92','023976CC99EFF56B-uuuuu-01-27','InChI=1S/C18H19NO.BrH/c1-2-4-17-15(3-1)12-16-11-14(5-6-18(16)17)13-19-7-9-20-10-8-19;/h1-6,11H,7-10,12-13H2;1H','InChIKey=FJURISOQRNHMAO-UHFFFAOYSA-N','Br.c1ccc2c(c1)Cc1cc(CN3CCOCC3)ccc1-2',NULL),
	(77263,0,0,'3023-92-5','Consistent with Molecular Formula','C18H30BrSn',445.029,NULL,'33423DAC095D2D0D-FICuS-01-5A','33423DAC095D2D0D-FICTS-01-39','33423DAC095D2D0D-uuuuu-01-09','InChI=1S/3C6H10.BrH.Sn/c3*1-2-4-6-5-3-1;;/h3*1-5H2;1H;/q;;;;+1/p-1','InChIKey=ANOLDAIYOVXVHK-UHFFFAOYSA-M','Br[Sn](C1CCCCC1)(C1CCCCC1)C1CCCCC1',NULL),
	(77264,0,0,'2622-67-5','Consistent with Molecular Formula','C19H14N2',270.333,'1,2-Diphenylbenzimidazole\n1H-Benzimidazole, 1,2-diphenyl-\nBenzimidazole, 1,2-diphenyl-','E0796C4A490FEE75-FICuS-01-73','E0796C4A490FEE75-FICTS-01-52','E0796C4A490FEE75-uuuuu-01-22','InChI=1S/C19H14N2/c1-3-9-15(10-4-1)19-20-17-13-7-8-14-18(17)21(19)16-11-5-2-6-12-16/h1-14H','InChIKey=ZLGVZKQXZYQJSM-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3n2-c2ccccc2)cc1',NULL),
	(77265,0,1,'1859-56-9','Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'E2BDD64994B6F307-FICuS-01-70','E2BDD64994B6F307-FICTS-01-4F','E2BDD64994B6F307-uuuuu-01-1F','InChI=1S/C19H19NO3/c1-22-18-12-15(11-16-9-10-20-19(16)21)7-8-17(18)23-13-14-5-3-2-4-6-14/h2-8,11-12H,9-10,13H2,1H3,(H,20,21)','InChIKey=OGOMCHHJWXQANV-UHFFFAOYSA-N','COc1cc(/C=C2/CCNC2=O)ccc1OCc1ccccc1','1'),
	(77266,0,0,NULL,'Consistent with Molecular Formula','C20H21BrNP',386.2704,NULL,'59F3AF084D76C8EE-FICuS-01-87','59F3AF084D76C8EE-FICTS-01-66','94BE85611FFA92BB-uuuuu-01-2B','InChI=1S/C20H21NP.BrH/c1-2-21-22(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20;/h3-17,21H,2H2,1H3;1H/q+1;/p-1','InChIKey=YKVPKAXJKQKTSP-UHFFFAOYSA-M','CCN[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(77267,0,0,'60268-12-4','No Comparision - Unparameterized Atom - Sn(a2) connected atoms =[ O C C ]','C20H26OSn',401.1148,'Bis(trineophyltin) oxide\nBis(2-methyl-2-phenylpropyl)oxostannane\nStannane, bis(2-methyl-2-phenylpropyl)oxo-','088BD7EC8225D337-FICuS-01-5E','088BD7EC8225D337-FICTS-01-3D','088BD7EC8225D337-uuuuu-01-0D','InChI=1S/2C10H13.O.Sn/c2*1-10(2,3)9-7-5-4-6-8-9;;/h2*4-8H,1H2,2-3H3;;','InChIKey=KKMCHPIGCYMHAX-UHFFFAOYSA-N','CC(C)(C[Sn](=O)CC(C)(C)c1ccccc1)c1ccccc1',NULL),
	(77268,0,0,'19962-46-0','Consistent with Molecular Formula','C20H32Sn',391.1628,'Stannane, tetracyclopentyl-','EBE2C15E80001FD7-FICuS-01-6D','EBE2C15E80001FD7-FICTS-01-4C','EBE2C15E80001FD7-uuuuu-01-1C','InChI=1S/4C5H8.Sn/c4*1-2-4-5-3-1;/h4*1-4H2;','InChIKey=NFBUIEXNJMWZPN-UHFFFAOYSA-N','C1CCC([Sn](C2CCCC2)(C2CCCC2)C2CCCC2)C1',NULL),
	(77269,0,0,'30817-23-3','No Comparision - Unparameterized Atom - P(a22) connected atoms =[ C C C Br N ]','C21H21BrNP',398.2814,NULL,'3CB31A10B6D3E354-FICuS-01-55','3CB31A10B6D3E354-FICTS-01-34','3CB31A10B6D3E354-uuuuu-01-04','InChI=1S/C21H21BrNP/c22-24(23-18-16-17-18,19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-15,18,23H,16-17H2','InChIKey=OPGOSTUAKDMDOU-UHFFFAOYSA-N','BrP(NC1CC1)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(77270,0,1,NULL,'Consistent with Molecular Formula','C21H21NO6',383.4,NULL,'141B885425E90604-FICuS-01-27','141B885425E90604-FICTS-01-06','141B885425E90604-uuuuu-01-D6','InChI=1S/C21H21NO6/c1-24-18-10-15(11-19(25-2)20(18)26-3)22-7-6-14(21(22)23)8-13-4-5-16-17(9-13)28-12-27-16/h4-5,8-11H,6-7,12H2,1-3H3','InChIKey=UPYMCYLEVDZLCD-UHFFFAOYSA-N','COc1cc(N2CC/C(=C/c3ccc4c(c3)OCO4)C2=O)cc(OC)c1OC','1'),
	(77271,0,0,'13989-64-5','Consistent with Molecular Formula','C22H24NP',333.4121,NULL,'35E6CE754E18AD75-FICuS-01-71','35E6CE754E18AD75-FICTS-01-50','35E6CE754E18AD75-uuuuu-01-20','InChI=1S/C22H24NP/c1-22(2,3)23-24(19-13-7-4-8-14-19,20-15-9-5-10-16-20)21-17-11-6-12-18-21/h4-18H,1-3H3','InChIKey=PAVNXBJENBMNKP-UHFFFAOYSA-N','CC(C)(C)N=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(77272,0,0,NULL,'No Comparision - Unparameterized Atom - P(a19) connected atoms =[ C C C Br N ]','C22H25BrNP',414.324,NULL,'610462D779FF93E8-FICuS-01-5A','610462D779FF93E8-FICTS-01-39','610462D779FF93E8-uuuuu-01-09','InChI=1S/C22H25BrNP/c1-22(2,3)24-25(23,19-13-7-4-8-14-19,20-15-9-5-10-16-20)21-17-11-6-12-18-21/h4-18,24H,1-3H3','InChIKey=OQKWXZPQWWNXKI-UHFFFAOYSA-N','CC(C)(C)NP(Br)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(77273,0,0,'33946-64-4','No Comparision - Unparameterized Atom - P(a25) connected atoms =[ C C C Br N ]','C24H27BrNP',440.3618,NULL,'FBEE4BC820A57157-FICuS-01-76','FBEE4BC820A57157-FICTS-01-55','FBEE4BC820A57157-uuuuu-01-25','InChI=1S/C24H27BrNP/c25-27(22-15-7-2-8-16-22,23-17-9-3-10-18-23,24-19-11-4-12-20-24)26-21-13-5-1-6-14-21/h2-4,7-12,15-21,26H,1,5-6,13-14H2','InChIKey=VLGBIMPBRMZZBA-UHFFFAOYSA-N','BrP(NC1CCCCC1)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(77274,0,0,'30866-86-5','No Comparision - Unparameterized Atom - P(a26) connected atoms =[ C C C Br N ]','C25H29BrNP',454.3886,NULL,'2C37F4ED6B3220F5-FICuS-01-63','2C37F4ED6B3220F5-FICTS-01-42','2C37F4ED6B3220F5-uuuuu-01-12','InChI=1S/C25H29BrNP/c26-28(23-16-8-3-9-17-23,24-18-10-4-11-19-24,25-20-12-5-13-21-25)27-22-14-6-1-2-7-15-22/h3-5,8-13,16-22,27H,1-2,6-7,14-15H2','InChIKey=PMTRLHZAJQQSTL-UHFFFAOYSA-N','BrP(NC1CCCCCC1)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(77275,1,0,'19348-93-7','Consistent with Molecular Formula','C26H24NO3P',429.4543,NULL,'09091FB82A5D1630-FICuS-01-40','09091FB82A5D1630-FICTS-01-1F','09091FB82A5D1630-uuuuu-01-EF','InChI=1S/C26H24NO3P/c1-21-13-11-12-20-25(21)27-26(22-14-5-2-6-15-22)31(28,29-23-16-7-3-8-17-23)30-24-18-9-4-10-19-24/h2-20,26-27H,1H3','InChIKey=OYHXPMDLQJEAAI-UHFFFAOYSA-N','Cc1ccccc1NC(c1ccccc1)P(=O)(Oc1ccccc1)Oc1ccccc1','1'),
	(77276,0,0,'1262-78-8','Consistent with Molecular Formula','C40H52Sn',651.5408,'Tetraneophyltin\nTetrakis(2-methyl-2-phenylpropyl) tin\nTin, tetrakis(.beta.,.beta.-dimethylphenethyl)-\nStannane, tetrakis(.beta.,.beta.-dimethylphenethyl)-\nStannane, tetrakis(2-methyl-2-phenylpropyl)-','9F0B01CF42C0FCAE-FICuS-01-8A','9F0B01CF42C0FCAE-FICTS-01-69','9F0B01CF42C0FCAE-uuuuu-01-39','InChI=1S/4C10H13.Sn/c4*1-10(2,3)9-7-5-4-6-8-9;/h4*4-8H,1H2,2-3H3;','InChIKey=HFCIGWLFXFUKOG-UHFFFAOYSA-N','CC(C)(C[Sn](CC(C)(C)c1ccccc1)(CC(C)(C)c1ccccc1)CC(C)(C)c1ccccc1)c1ccccc1',NULL),
	(77277,0,0,NULL,'Consistent with Molecular Formula','C5H9Br2NO',258.9402,NULL,'BCB1C3A74E5A39D9-FICuS-01-85','BCB1C3A74E5A39D9-FICTS-01-64','8F50C635CAD3AED7-uuuuu-01-36','InChI=1S/C5H9NO.Br2/c1-6-4-2-3-5(6)7;1-2/h2-4H2,1H3;','InChIKey=GOYBLMSAWPPVKY-UHFFFAOYSA-N','BrBr.CN1CCCC1=O',NULL),
	(77278,1,0,NULL,'Consistent with Molecular Formula','C6H6O5',158.1104,NULL,'6257F0751308C473-FICuS-01-2A','6257F0751308C473-FICTS-01-09','6257F0751308C473-uuuuu-01-D9','InChI=1S/C6H6O5/c1-2-10-6-4(8)3(7)5(9)11-6/h6H,2H2,1H3','InChIKey=LXMMOXKZFRDUTE-UHFFFAOYSA-N','CCOC1OC(=O)C(=O)C1=O','1'),
	(77279,1,0,NULL,'Consistent with Molecular Formula','C7H8O5',172.1372,NULL,'9C69667A3F207D7E-FICuS-01-68','3012129AC94E0778-FICTS-01-14','9C69667A3F207D7E-uuuuu-01-17','InChI=1S/C7H8O5/c1-2-11-7(10)5-3-4(8)6(9)12-5/h5H,2-3H2,1H3','InChIKey=MAVDTOJASIPZFB-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)C(=O)O1','1'),
	(77280,0,0,'20870-79-5','Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'62465D29F14DE0C4-FICuS-01-58','886488F68A487298-FICTS-01-2B','62465D29F14DE0C4-uuuuu-01-07','InChI=1S/C8H6N2O3/c11-8-4-5-3-6(10(12)13)1-2-7(5)9-8/h1-3H,4H2,(H,9,11)','InChIKey=JQCGHRDKVZPCRO-UHFFFAOYSA-N','O=C1Cc2cc([N+](=O)[O-])ccc2N1',NULL),
	(77281,0,0,'14818-62-3','Consistent with Molecular Formula','C10H6F6N2O2',300.16,NULL,'B4456EE810EB46CA-FICuS-01-74','B4456EE810EB46CA-FICTS-01-53','B4456EE810EB46CA-uuuuu-01-23','InChI=1S/C10H6F6N2O2/c11-9(12,13)7(19)17-5-3-1-2-4-6(5)18-8(20)10(14,15)16/h1-4H,(H,17,19)(H,18,20)','InChIKey=FPBBQCMIENMBEO-UHFFFAOYSA-N','O=C(Nc1ccccc1NC(=O)C(F)(F)F)C(F)(F)F',NULL),
	(77282,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O3',234.214,NULL,'307D6D6B4CE2504C-FICuS-01-61','8E0A579144881A02-FICTS-01-16','307D6D6B4CE2504C-uuuuu-01-10','InChI=1S/C10H10N4O3/c1-2-17-8(15)3-6-10(16)14-7-4-11-5-12-9(7)13-6/h4-5H,2-3H2,1H3,(H,14,16)','InChIKey=JKGVBLAHEZDITO-UHFFFAOYSA-N','CCOC(=O)Cc1nc2ncncc2[nH]c1=O',NULL),
	(77283,0,1,'2373-76-4','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'C67CD00F0EA6EF83-FICuS-01-86','C8B9F79D0412F7C0-FICTS-01-4D','C67CD00F0EA6EF83-uuuuu-01-35','InChI=1S/C10H10O2/c1-8-4-2-3-5-9(8)6-7-10(11)12/h2-7H,1H3,(H,11,12)/b7-6+','InChIKey=RSWBWHPZXKLUEX-VOTSOKGWSA-N','Cc1ccccc1/C=C/C(=O)O','1'),
	(77284,0,0,NULL,'Consistent with Molecular Formula','C11H4BrCl2NO',316.9687,NULL,'A1CD5E24E63CA68C-FICuS-01-83','A1CD5E24E63CA68C-FICTS-01-62','A1CD5E24E63CA68C-uuuuu-01-32','InChI=1S/C11H4BrCl2NO/c12-7-4-16-11-6(7)1-5-2-8(13)9(14)3-10(5)15-11/h1-4H','InChIKey=QFZGLIGMDNEGFO-UHFFFAOYSA-N','Clc1cc2cc3c(Br)coc3nc2cc1Cl',NULL),
	(77285,0,0,NULL,'Consistent with Molecular Formula','C11H5BrClNO',282.5236,NULL,'A64474350730A500-FICuS-01-19','A64474350730A500-FICTS-01-F8','A64474350730A500-uuuuu-01-C8','InChI=1S/C11H5BrClNO/c12-9-5-15-11-8(9)4-6-3-7(13)1-2-10(6)14-11/h1-5H','InChIKey=RLVZQUCMTYOLQT-UHFFFAOYSA-N','Clc1ccc2nc3occ(Br)c3cc2c1',NULL),
	(77286,0,0,'79043-29-1','Consistent with Molecular Formula','C11H9BrO2S',285.1549,NULL,'CA5E4B1D7241C2CC-FICuS-01-79','CA5E4B1D7241C2CC-FICTS-01-58','CA5E4B1D7241C2CC-uuuuu-01-28','InChI=1S/C11H9BrO2S/c12-9-1-2-10-8(6-9)5-7(3-4-15)11(13)14-10/h1-2,5-6,15H,3-4H2','InChIKey=ALOKADKMORMDEA-UHFFFAOYSA-N','O=c1oc2ccc(Br)cc2cc1CCS',NULL),
	(77287,0,1,NULL,'Consistent with Molecular Formula','C11H9Cl2NO',242.1042,NULL,'19FFC9065BAFA55B-FICuS-01-8A','19FFC9065BAFA55B-FICTS-01-69','19FFC9065BAFA55B-uuuuu-01-39','InChI=1S/C11H9Cl2NO/c12-9-2-1-7(6-10(9)13)5-8-3-4-14-11(8)15/h1-2,5-6H,3-4H2,(H,14,15)','InChIKey=GZPIZOPMTYGLCF-UHFFFAOYSA-N','O=C1NCC/C1=C/c1ccc(Cl)c(Cl)c1','1'),
	(77288,0,0,'14003-37-3','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'66E180AAEB6D59F5-FICuS-01-7D','0DA5F1E1A8AFD143-FICTS-01-59','66E180AAEB6D59F5-uuuuu-01-2C','InChI=1S/C11H10N2O2/c1-7(14)6-10-11(15)13-9-5-3-2-4-8(9)12-10/h2-5H,6H2,1H3,(H,13,15)','InChIKey=UVTUSDIBTPDTDI-UHFFFAOYSA-N','CC(=O)Cc1nc2ccccc2[nH]c1=O',NULL),
	(77289,0,1,'53031-76-8','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'B5142BBE3060A400-FICuS-01-3C','B5142BBE3060A400-FICTS-01-1B','B5142BBE3060A400-uuuuu-01-EB','InChI=1S/C11H10N2O3/c14-11-9(4-5-12-11)6-8-2-1-3-10(7-8)13(15)16/h1-3,6-7H,4-5H2,(H,12,14)','InChIKey=IEABNLILOQKYOC-UHFFFAOYSA-N','O=C1NCC/C1=C/c1cccc([N+](=O)[O-])c1','1'),
	(77290,0,1,'1859-41-2','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'29F6D1341B1F1224-FICuS-01-3D','29F6D1341B1F1224-FICTS-01-1C','29F6D1341B1F1224-uuuuu-01-EC','InChI=1S/C11H11NO/c13-11-10(6-7-12-11)8-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,12,13)','InChIKey=OMARMBRFLQVQJA-UHFFFAOYSA-N','O=C1NCC/C1=C/c1ccccc1','1'),
	(77291,0,1,'87191-93-3','Consistent with Molecular Formula','C12H8O5',232.1922,NULL,'F6ED06171BCDA49A-FICuS-01-83','F6ED06171BCDA49A-FICTS-01-62','F6ED06171BCDA49A-uuuuu-01-32','InChI=1S/C12H8O5/c13-9-5-15-12(14)8(9)3-7-1-2-10-11(4-7)17-6-16-10/h1-4H,5-6H2','InChIKey=WMDLMQGCPDNRAX-UHFFFAOYSA-N','O=C1COC(=O)/C1=C\\c1ccc2c(c1)OCO2','1'),
	(77292,0,1,'1859-45-6','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'59E1A8F448C50360-FICuS-01-4B','59E1A8F448C50360-FICTS-01-2A','59E1A8F448C50360-uuuuu-01-FA','InChI=1S/C12H13NO2/c1-15-11-4-2-9(3-5-11)8-10-6-7-13-12(10)14/h2-5,8H,6-7H2,1H3,(H,13,14)','InChIKey=PBERPURCNYNNSA-UHFFFAOYSA-N','COc1ccc(/C=C2/CCNC2=O)cc1','1'),
	(77293,1,0,'88051-09-6','Consistent with Molecular Formula','C12H11BrN2O3',311.1345,NULL,'000F5C1A2A070722-FICuS-01-2C','DB095FF8207D152C-FICTS-01-46','000F5C1A2A070722-uuuuu-01-DB','InChI=1S/C12H11BrN2O3/c1-2-18-12(17)9(13)10-11(16)15-8-6-4-3-5-7(8)14-10/h3-6,9H,2H2,1H3,(H,15,16)','InChIKey=HQNRIYDQTYXGKI-UHFFFAOYSA-N','CCOC(=O)C(Br)c1nc2ccccc2[nH]c1=O','1'),
	(77294,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'B975DE0823721B46-FICuS-01-4A','B975DE0823721B46-FICTS-01-29','B975DE0823721B46-uuuuu-01-F9','InChI=1S/C12H12N2O3/c13-9-5-11-10(16-6-17-11)4-8(9)3-7-1-2-14-12(7)15/h3-5H,1-2,6,13H2,(H,14,15)','InChIKey=TYOMHHBDEQTKDD-UHFFFAOYSA-N','Nc1cc2c(cc1/C=C1/CCNC1=O)OCO2','1'),
	(77295,0,0,'14152-56-8','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'43D6DD873BF60A8C-FICuS-01-7C','A06BB8F018D40396-FICTS-01-32','43D6DD873BF60A8C-uuuuu-01-2B','InChI=1S/C12H12N2O3/c1-2-17-11(15)7-10-12(16)14-9-6-4-3-5-8(9)13-10/h3-6H,2,7H2,1H3,(H,14,16)','InChIKey=PYZVMKLUEJUSEU-UHFFFAOYSA-N','CCOC(=O)Cc1nc2ccccc2[nH]c1=O',NULL),
	(77296,0,1,'5431-89-0','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'9718938B3F651008-FICuS-01-33','9718938B3F651008-FICTS-01-12','9718938B3F651008-uuuuu-01-E2','InChI=1S/C12H12O4/c1-15-11-7-8(2-3-10(11)13)6-9-4-5-16-12(9)14/h2-3,6-7,13H,4-5H2,1H3','InChIKey=QEMGCNJJXGZLNC-UHFFFAOYSA-N','COc1cc(/C=C2/CCOC2=O)ccc1O','1'),
	(77297,0,1,'1859-44-5','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'D75E36B1B6DAC703-FICuS-01-72','D75E36B1B6DAC703-FICTS-01-51','D75E36B1B6DAC703-uuuuu-01-21','InChI=1S/C12H13NO2/c1-15-11-5-3-2-4-9(11)8-10-6-7-13-12(10)14/h2-5,8H,6-7H2,1H3,(H,13,14)','InChIKey=WBILLHHOTJRASZ-UHFFFAOYSA-N','COc1ccccc1/C=C1/CCNC1=O','1'),
	(77298,1,1,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'F45D738DC115135E-FICuS-01-58','F45D738DC115135E-FICTS-01-37','F45D738DC115135E-uuuuu-01-07','InChI=1S/C12H13NO2/c1-8-6-10(12(14)15-8)7-9-2-4-11(13)5-3-9/h2-5,7-8H,6,13H2,1H3','InChIKey=QQKQYJFHHSTKSW-UHFFFAOYSA-N','CC1C/C(=C/c2ccc(N)cc2)C(=O)O1','1'),
	(77299,0,1,'13026-12-5','Consistent with Molecular Formula','C13H10O2',198.2208,'1-Naphthaleneacrylic acid','2061C0829B082189-FICuS-01-24','2061C0829B082189-FICTS-01-03','21F6AAEDB19DB69D-uuuuu-01-45','InChI=1S/C13H10O2/c14-13(15)9-8-11-6-3-5-10-4-1-2-7-12(10)11/h1-9H,(H,14,15)/b9-8+','InChIKey=WPXMLUUYWNHQOR-CMDGGOBGSA-N','O=C(O)/C=C/c1cccc2ccccc12','1'),
	(77300,0,1,'1859-57-0','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'C705A062F9A7F8B1-FICuS-01-67','C705A062F9A7F8B1-FICTS-01-46','C705A062F9A7F8B1-uuuuu-01-16','InChI=1S/C13H13NO2/c1-10(15)14-8-7-12(13(14)16)9-11-5-3-2-4-6-11/h2-6,9H,7-8H2,1H3','InChIKey=UEMOIHKUPRATPO-UHFFFAOYSA-N','CC(=O)N1CC/C(=C/c2ccccc2)C1=O','1'),
	(77301,1,0,NULL,'Consistent with Molecular Formula','C13H16N4O6',324.2926,NULL,'691D7F795EA49419-FICuS-01-5E','11EAEF494804FF46-FICTS-01-4C','691D7F795EA49419-uuuuu-01-0D','InChI=1S/C13H16N4O6/c1-4-23-12(21)6(5-18)7-10(19)15-8-9(14-7)16(2)13(22)17(3)11(8)20/h6,18H,4-5H2,1-3H3,(H,15,19)','InChIKey=FVUORAMBNOOBRH-UHFFFAOYSA-N','CCOC(=O)C(CO)c1nc2c([nH]c1=O)c(=O)n(C)c(=O)n2C','1'),
	(77302,0,1,'1859-60-5','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'490191C1360FE3E2-FICuS-01-41','490191C1360FE3E2-FICTS-01-20','490191C1360FE3E2-uuuuu-01-F0','InChI=1S/C14H15NO3/c1-10(16)15-8-7-12(14(15)17)9-11-3-5-13(18-2)6-4-11/h3-6,9H,7-8H2,1-2H3','InChIKey=RQUUOXDOEVQTQP-UHFFFAOYSA-N','COc1ccc(/C=C2/CCN(C(C)=O)C2=O)cc1','1'),
	(77303,0,1,NULL,'Consistent with Molecular Formula','C19H18Cl2N2O2',377.2694,NULL,'DB7702E231C36DDF-FICuS-01-72','DB7702E231C36DDF-FICTS-01-51','EA8D582CC52302B9-uuuuu-01-14','InChI=1S/C15H9Cl2NO2.C4H9N/c16-9-5-8(14(19)12(17)7-9)6-11-10-3-1-2-4-13(10)18-15(11)20;1-2-4-5-3-1/h1-7,19H,(H,18,20);5H,1-4H2','InChIKey=VHJKHLJBTWOQBK-UHFFFAOYSA-N','C1CCNC1.O=C1Nc2ccccc2/C1=C/c1cc(Cl)cc(Cl)c1O','1'),
	(77304,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'D4B14994E3FD21E7-FICuS-01-6D','D4B14994E3FD21E7-FICTS-01-4C','D4B14994E3FD21E7-uuuuu-01-1C','InChI=1S/C15H10N2O4/c16-13-6-5-10(17(19)20)8-11(13)12-7-9-3-1-2-4-14(9)21-15(12)18/h1-8H,16H2','InChIKey=XJTFDWQWGQIDAB-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1-c1cc2ccccc2oc1=O',NULL),
	(77305,1,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'1C666EBFF324E33C-FICuS-01-77','0105454DB00C6038-FICTS-01-03','1C666EBFF324E33C-uuuuu-01-26','InChI=1S/C15H13NO2/c17-14-8-4-1-5-10(14)9-12-11-6-2-3-7-13(11)16-15(12)18/h1-8,12,17H,9H2,(H,16,18)','InChIKey=JLQVAHNKZQMCGD-UHFFFAOYSA-N','O=C1Nc2ccccc2C1Cc1ccccc1O','1'),
	(77306,0,0,'88051-11-0','Consistent with Molecular Formula','C16H9BrN2O',325.1639,NULL,'51B906E5E31D9788-FICuS-01-55','51B906E5E31D9788-FICTS-01-34','51B906E5E31D9788-uuuuu-01-04','InChI=1S/C16H9BrN2O/c17-13-14-16(19-12-9-5-4-8-11(12)18-14)20-15(13)10-6-2-1-3-7-10/h1-9H','InChIKey=KHSLBCRLXHISAZ-UHFFFAOYSA-N','Brc1c(-c2ccccc2)oc2nc3ccccc3nc12',NULL),
	(77307,0,1,NULL,'Consistent with Molecular Formula','C16H9NO6',311.2502,NULL,'B4711EC22758D709-FICuS-01-4A','B4711EC22758D709-FICTS-01-29','B4711EC22758D709-uuuuu-01-F9','InChI=1S/C16H9NO6/c18-16-11(10-3-1-2-4-13(10)23-16)5-9-6-14-15(22-8-21-14)7-12(9)17(19)20/h1-7H,8H2','InChIKey=HTDKGRAYYHTUGI-UHFFFAOYSA-N','O=C1Oc2ccccc2/C1=C/c1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(77308,0,0,'37052-98-5','Consistent with Molecular Formula','C16H10N2O',246.2678,NULL,'3FD42449C8A20651-FICuS-01-45','3FD42449C8A20651-FICTS-01-24','3FD42449C8A20651-uuuuu-01-F4','InChI=1S/C16H10N2O/c1-2-6-11(7-3-1)15-10-14-16(19-15)18-13-9-5-4-8-12(13)17-14/h1-10H','InChIKey=SUFMUKBWDBALLJ-UHFFFAOYSA-N','c1ccc(-c2cc3nc4ccccc4nc3o2)cc1',NULL),
	(77309,0,1,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'1CCCFFC76C7DFE9E-FICuS-01-C4','1CCCFFC76C7DFE9E-FICTS-01-A3','1CCCFFC76C7DFE9E-uuuuu-01-73','InChI=1S/C16H11NO3/c18-15-13(12-7-3-4-8-14(12)17-15)9-10-5-1-2-6-11(10)16(19)20/h1-9H,(H,17,18)(H,19,20)','InChIKey=DNKANOCACLAHKU-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=C/c1ccccc1C(=O)O','1'),
	(77310,0,1,'6323-89-3','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'CF3DBF1227774BDD-FICuS-01-87','1A4829E692B12EB8-FICTS-01-39','CF3DBF1227774BDD-uuuuu-01-36','InChI=1S/C16H12N2O/c19-16-15(11-10-12-6-2-1-3-7-12)17-13-8-4-5-9-14(13)18-16/h1-11H,(H,18,19)','InChIKey=YJELPRGDOSBSKK-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1/C=C/c1ccccc1','1'),
	(77311,0,0,'22298-77-7','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'2E47B4819D395C09-FICuS-01-52','3C33B7D4D9F811E2-FICTS-01-47','2E47B4819D395C09-uuuuu-01-01','InChI=1S/C16H12N2O2/c19-15(11-6-2-1-3-7-11)10-14-16(20)18-13-9-5-4-8-12(13)17-14/h1-9H,10H2,(H,18,20)','InChIKey=KOQHYOQMYFQWPR-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2[nH]c1=O)c1ccccc1',NULL),
	(77312,0,1,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'66012997384B5702-FICuS-01-1E','66012997384B5702-FICTS-01-FD','66012997384B5702-uuuuu-01-CD','InChI=1S/C16H12N2O4/c1-22-15-5-3-2-4-10(15)8-13-12-9-11(18(20)21)6-7-14(12)17-16(13)19/h2-9H,1H3,(H,17,19)','InChIKey=LYOFGDFZPCZEQI-UHFFFAOYSA-N','COc1ccccc1/C=C1\\C(=O)Nc2ccc([N+](=O)[O-])cc21','1'),
	(77313,1,0,NULL,'Consistent with Molecular Formula','C17H16N4O5',356.3372,NULL,'7968A62D0F4FA987-FICuS-01-6B','B5309FF26DCBC3B4-FICTS-01-62','7968A62D0F4FA987-uuuuu-01-1A','InChI=1S/C17H16N4O5/c1-20-14-12(16(25)21(2)17(20)26)19-15(24)11(18-14)10(8-22)13(23)9-6-4-3-5-7-9/h3-7,10,22H,8H2,1-2H3,(H,19,24)','InChIKey=NWLCZYVMXLBQIH-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(=O)c(C(CO)C(=O)c3ccccc3)nc2n(C)c1=O','1'),
	(77314,0,1,NULL,'Consistent with Molecular Formula','C18H13NO4',307.305,NULL,'F72EEAB53DEDA46B-FICuS-01-A5','F72EEAB53DEDA46B-FICTS-01-84','F72EEAB53DEDA46B-uuuuu-01-54','InChI=1S/C18H13NO4/c1-11(20)19-15-5-3-2-4-13(15)14(18(19)21)8-12-6-7-16-17(9-12)23-10-22-16/h2-9H,10H2,1H3','InChIKey=AJFLXMNAELIVLF-UHFFFAOYSA-N','CC(=O)N1C(=O)/C(=C\\c2ccc3c(c2)OCO3)c2ccccc21','1'),
	(77315,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'8D4A054BF8DDF980-FICuS-01-80','8D4A054BF8DDF980-FICTS-01-5F','8D4A054BF8DDF980-uuuuu-01-2F','InChI=1S/C19H16N2O4/c1-12(22)20-15-9-5-6-10-16(15)21-17-14(11-25-19(17)24)18(23)13-7-3-2-4-8-13/h2-10,14H,11H2,1H3,(H,20,22)','InChIKey=WGSWIUGUJAUESV-UHFFFAOYSA-N','CC(=O)Nc1ccccc1/N=C1\\C(=O)OCC1C(=O)c1ccccc1','1'),
	(77316,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'D479DBE9E39D5940-FICuS-01-7A','D479DBE9E39D5940-FICTS-01-59','D479DBE9E39D5940-uuuuu-01-29','InChI=1S/C13H18N2O/c1-10(11-7-5-4-6-8-11)14-12(16)15-9-13(15,2)3/h4-8,10H,9H2,1-3H3,(H,14,16)','InChIKey=JNTDAWSGAYPTEI-UHFFFAOYSA-N','CC(NC(=O)N1CC1(C)C)c1ccccc1','1'),
	(77317,0,0,'1005-56-7','Consistent with Molecular Formula','C7H5ClOS',172.6289,'O-Phenyl chlorothioformate\nPhenoxythiocarbonyl chloride\nCarbonochloridothioic acid, O-phenyl ester\nFormic acid, chlorothio-, O-phenyl ester','4423019BECC8D3E2-FICuS-01-61','4423019BECC8D3E2-FICTS-01-40','4423019BECC8D3E2-uuuuu-01-10','InChI=1S/C7H5ClOS/c8-7(10)9-6-4-2-1-3-5-6/h1-5H','InChIKey=KOSYAAIZOGNATQ-UHFFFAOYSA-N','S=C(Cl)Oc1ccccc1',NULL),
	(77318,0,0,'79825-63-1','Consistent with Molecular Formula','C8H19NS',161.3048,NULL,'07724BF7902468E2-FICuS-01-3E','07724BF7902468E2-FICTS-01-1D','07724BF7902468E2-uuuuu-01-ED','InChI=1S/C8H19NS/c1-3-9(4-2)7-5-6-8-10/h10H,3-8H2,1-2H3','InChIKey=YFLGELAXNLBLJE-UHFFFAOYSA-N','CCN(CC)CCCCS',NULL),
	(77319,0,0,'55790-39-1','Consistent with Molecular Formula','C7H17NS',147.278,'3-Diethylaminopropanethiol\n1-Propanethiol, 3-(diethylamino)-','CDA6C76B63C6264A-FICuS-01-76','CDA6C76B63C6264A-FICTS-01-55','CDA6C76B63C6264A-uuuuu-01-25','InChI=1S/C7H17NS/c1-3-8(4-2)6-5-7-9/h9H,3-7H2,1-2H3','InChIKey=XQFQYOHHVAEHPL-UHFFFAOYSA-N','CCN(CC)CCCS',NULL),
	(77320,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H14S in C6H13DS','C6H14S',118.2366,NULL,'99BE1AB2BDF85324-FICuS-01-78','99BE1AB2BDF85324-FICTS-01-57','99BE1AB2BDF85324-uuuuu-01-27','InChI=1S/C6H14S/c1-2-3-4-5-6-7/h7H,2-6H2,1H3','InChIKey=PMBXCGGQNSVESQ-UHFFFAOYSA-N','CCCCCCS',NULL),
	(77321,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O4S',374.4136,NULL,'6BCD310738B8425C-FICuS-01-54','6BCD310738B8425C-FICTS-01-33','6BCD310738B8425C-uuuuu-01-03','InChI=1S/C17H18N4O4S/c1-24-15(22)11-7-3-5-9-13(11)18-20-17(26)21-19-14-10-6-4-8-12(14)16(23)25-2/h3-10,18-19H,1-2H3,(H2,20,21,26)','InChIKey=DODPHQQJQYNXPP-UHFFFAOYSA-N','COC(=O)c1ccccc1NNC(=S)NNc1ccccc1C(=O)OC',NULL),
	(77322,0,0,'6558-31-2','Consistent with Molecular Formula','C5H8N2OS',144.191,NULL,'3FECF4EEA1BBD29D-FICuS-01-B5','3FECF4EEA1BBD29D-FICTS-01-94','3FECF4EEA1BBD29D-uuuuu-01-64','InChI=1S/C5H8N2OS/c1-4(8)7-5-6-2-3-9-5/h2-3H2,1H3,(H,6,7,8)','InChIKey=VGHZRRSSDXUKQP-UHFFFAOYSA-N','CC(=O)NC1=NCCS1',NULL),
	(77323,1,0,NULL,'Consistent with Molecular Formula','C19H16OS',292.3948,NULL,'AA9D20A03B5C6AC0-FICuS-01-70','AA9D20A03B5C6AC0-FICTS-01-4F','AA9D20A03B5C6AC0-uuuuu-01-1F','InChI=1S/C19H16OS/c20-21(15-16-7-3-1-4-8-16)19-13-11-18(12-14-19)17-9-5-2-6-10-17/h1-14H,15H2','InChIKey=DKLIODUUOVLGNL-UHFFFAOYSA-N','O=S(Cc1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(77324,0,0,NULL,'Consistent with Molecular Formula','C14H14S',214.3246,NULL,'2A50DAFEC3CDBE97-FICuS-01-A3','2A50DAFEC3CDBE97-FICTS-01-82','2A50DAFEC3CDBE97-uuuuu-01-52','InChI=1S/C14H14S/c1-2-15-14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11H,2H2,1H3','InChIKey=IELCDFRYXZMNMG-UHFFFAOYSA-N','CCSc1ccc(-c2ccccc2)cc1',NULL),
	(77325,0,0,'1531-80-2','Consistent with Molecular Formula','C14H12O2S',244.3076,NULL,'9E37DF120236EF04-FICuS-01-56','9E37DF120236EF04-FICTS-01-35','9E37DF120236EF04-uuuuu-01-05','InChI=1S/C14H12O2S/c15-14(16)12-8-4-5-9-13(12)17-10-11-6-2-1-3-7-11/h1-9H,10H2,(H,15,16)','InChIKey=IQMZULGMADGDLC-UHFFFAOYSA-N','O=C(O)c1ccccc1SCc1ccccc1',NULL),
	(77326,0,0,'926-40-9','Consistent with Molecular Formula','C7H16S',132.2634,NULL,'C322DE19BA669A74-FICuS-01-68','C322DE19BA669A74-FICTS-01-47','C322DE19BA669A74-uuuuu-01-17','InChI=1S/C7H16S/c1-5-6-8-7(2,3)4/h5-6H2,1-4H3','InChIKey=MTVMGLPBDYLGDV-UHFFFAOYSA-N','CCCSC(C)(C)C',NULL),
	(77327,0,0,'24768-43-2','Consistent with Molecular Formula','C9H20S',160.317,'Hexane, 1-(propylthio)-','59C1FF8E94DA92E3-FICuS-01-87','59C1FF8E94DA92E3-FICTS-01-66','59C1FF8E94DA92E3-uuuuu-01-36','InChI=1S/C9H20S/c1-3-5-6-7-9-10-8-4-2/h3-9H2,1-2H3','InChIKey=ABZLKKGJOVPBBL-UHFFFAOYSA-N','CCCCCCSCCC',NULL),
	(77328,0,0,'25642-33-5','Consistent with Molecular Formula','C21H28N2S',340.5256,NULL,'825F50F13F1A2B68-FICuS-01-55','825F50F13F1A2B68-FICTS-01-34','825F50F13F1A2B68-uuuuu-01-04','InChI=1S/C21H28N2S/c1-5-22(6-2)19-13-9-17(10-14-19)21(24)18-11-15-20(16-12-18)23(7-3)8-4/h9-16H,5-8H2,1-4H3','InChIKey=VDNIJUWUEYQFTQ-UHFFFAOYSA-N','CCN(CC)c1ccc(C(=S)c2ccc(N(CC)CC)cc2)cc1',NULL),
	(77329,0,0,'28122-80-7','Consistent with Molecular Formula','C13H9BrOS',293.1775,'S-(p-Bromophenyl) thiobenzoate\nBenzoic acid, thio-, S-(p-bromophenyl) ester\nWLN: ER DSVR\nBenzenecarbothioic acid, S-(4-bromophenyl) ester','E619F097D584A7F7-FICuS-01-6C','E619F097D584A7F7-FICTS-01-4B','E619F097D584A7F7-uuuuu-01-1B','InChI=1S/C13H9BrOS/c14-11-6-8-12(9-7-11)16-13(15)10-4-2-1-3-5-10/h1-9H','InChIKey=SMAUCUNUIDJINO-UHFFFAOYSA-N','O=C(Sc1ccc(Br)cc1)c1ccccc1',NULL),
	(77330,0,0,NULL,'Consistent with Molecular Formula','C13H11BrS',279.1939,NULL,'AE015BB673005DFC-FICuS-01-69','AE015BB673005DFC-FICTS-01-48','AE015BB673005DFC-uuuuu-01-18','InChI=1S/C13H11BrS/c14-12-7-4-8-13(9-12)15-10-11-5-2-1-3-6-11/h1-9H,10H2','InChIKey=XLAVZVKWYUIITE-UHFFFAOYSA-N','Brc1cccc(SCc2ccccc2)c1',NULL),
	(77331,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'15D667BC868383D8-FICuS-01-59','15D667BC868383D8-FICTS-01-38','15D667BC868383D8-uuuuu-01-08','InChI=1S/C13H14N2O2/c1-3-17-13(16)11(9-14)8-10(2)12-6-4-5-7-15-12/h4-7,11H,2-3,8H2,1H3','InChIKey=LLDZTJOOMTVOMD-UHFFFAOYSA-N','C=C(CC(C#N)C(=O)OCC)c1ccccn1','1'),
	(77332,0,0,'3592-78-7','Consistent with Molecular Formula','C6H16ClNS',169.7121,NULL,'A762CD08A1DE9D56-FICuS-01-79','A762CD08A1DE9D56-FICTS-01-58','A79E6AED9E534418-uuuuu-01-23','InChI=1S/C6H15NS.ClH/c1-2-4-7-5-3-6-8;/h7-8H,2-6H2,1H3;1H','InChIKey=QGWYTYMZWRIHPW-UHFFFAOYSA-N','CCCNCCCS.Cl',NULL),
	(77333,0,0,NULL,'Consistent with Molecular Formula','C11H16O5S',260.3044,NULL,'E35AF9268E7471E7-FICuS-01-68','E35AF9268E7471E7-FICTS-01-47','E35AF9268E7471E7-uuuuu-01-17','InChI=1S/C11H16O5S/c1-11(7-12,8-13)9-16-17(14,15)10-5-3-2-4-6-10/h2-6,12-13H,7-9H2,1H3','InChIKey=LERCHADHQCCREY-UHFFFAOYSA-N','CC(CO)(CO)COS(=O)(=O)c1ccccc1',NULL),
	(77334,0,0,NULL,'Consistent with Molecular Formula','C25H20N4O2S',440.5186,NULL,'1C6AD5FA805F563A-FICuS-01-74','1C6AD5FA805F563A-FICTS-01-53','1C6AD5FA805F563A-uuuuu-01-23','InChI=1S/C25H20N4O2S/c32-25(28-26-21-15-7-9-17-23(21)30-19-11-3-1-4-12-19)29-27-22-16-8-10-18-24(22)31-20-13-5-2-6-14-20/h1-18,26H,(H,28,32)/b29-27+','InChIKey=AYRQKQYHAGQLKD-ORIPQNMZSA-N','S=C(/N=N/c1ccccc1Oc1ccccc1)NNc1ccccc1Oc1ccccc1',NULL),
	(77335,0,0,NULL,'Consistent with Molecular Formula','C27H24N4O4S',500.571,NULL,'9A7F1E6F9F5A1EB5-FICuS-01-92','9A7F1E6F9F5A1EB5-FICTS-01-71','9A7F1E6F9F5A1EB5-uuuuu-01-41','InChI=1S/C27H24N4O4S/c1-32-21-13-15-23(25(17-21)34-19-9-5-3-6-10-19)28-30-27(36)31-29-24-16-14-22(33-2)18-26(24)35-20-11-7-4-8-12-20/h3-18,28H,1-2H3,(H,30,36)/b31-29+','InChIKey=GHEJTGRGOXTKBR-OWWNRXNESA-N','COc1ccc(/N=N/C(=S)NNc2ccc(OC)cc2Oc2ccccc2)c(Oc2ccccc2)c1',NULL),
	(77336,0,0,'3295-94-1','Consistent with Molecular Formula','C9H18O',142.2406,NULL,'E386F43E81FDDDF9-FICuS-01-99','E386F43E81FDDDF9-FICTS-01-78','E386F43E81FDDDF9-uuuuu-01-48','InChI=1S/C9H18O/c1-3-5-6-7-9-10-8-4-2/h4H,2-3,5-9H2,1H3','InChIKey=SNUXIIWZWKDULZ-UHFFFAOYSA-N','C=CCOCCCCCC',NULL),
	(77337,0,1,'89795-31-3','Consistent with Molecular Formula','C7H14S',130.2476,NULL,'3509611FFB9B8A23-FICuS-01-57','3509611FFB9B8A23-FICTS-01-36','53501E1A956930B6-uuuuu-01-E3','InChI=1S/C7H14S/c1-5-6-8-7(2,3)4/h5-6H,1-4H3/b6-5-','InChIKey=NXPJZODHTFSBSK-WAYWQWQTSA-N','C/C=C\\SC(C)(C)C','1'),
	(77338,0,0,'60-10-6','Consistent with Molecular Formula','C13H12N4S',256.3246,'Ditizon\nDithizon\nDithizone\nUsaf ek-3092\nDiphenylthiocarbazone\nCarbazone, diphenylthio-\n3-Formazanthiol, 1,5-diphenyl-\n1,5-Diphenyl-3-mercaptoformazan\n(Phenylazo)thioformic acid 2-phenylhydrazide\nDiazenecarbohydrazonothioic acid, N,2-diphenyl-\nSemicarbazide, 1-phenyl-4-(phenylimino)-3-thio-\nWLN: RNUNYUS&MMR\nDiazenecarbothioic acid, phenyl-, 2-phenylhydrazide\nFormic acid, (phenylazo)thio-, 2-phenylhydrazide','6CE0EB84E0058B92-FICuS-01-67','6CE0EB84E0058B92-FICTS-01-46','6CE0EB84E0058B92-uuuuu-01-16','InChI=1S/C13H12N4S/c18-13(16-14-11-7-3-1-4-8-11)17-15-12-9-5-2-6-10-12/h1-10,14H,(H,16,18)/b17-15+','InChIKey=UOFGSWVZMUXXIY-BMRADRMJSA-N','S=C(/N=N/c1ccccc1)NNc1ccccc1',NULL),
	(77339,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2S',340.399,NULL,'DAFE31ED105F60DD-FICuS-01-8E','DAFE31ED105F60DD-FICTS-01-6D','DAFE31ED105F60DD-uuuuu-01-3D','InChI=1S/C17H16N4O2S/c1-11(22)13-3-7-15(8-4-13)18-20-17(24)21-19-16-9-5-14(6-10-16)12(2)23/h3-10,18H,1-2H3,(H,20,24)/b21-19+','InChIKey=NBRFYZRCXZHWBK-XUTLUUPISA-N','CC(=O)c1ccc(/N=N/C(=S)NNc2ccc(C(C)=O)cc2)cc1',NULL),
	(77340,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2O3',247.0774,NULL,'74850C169CB76F59-FICuS-01-58','74850C169CB76F59-FICTS-01-37','74850C169CB76F59-uuuuu-01-07','InChI=1S/C10H8Cl2O3/c1-2-3-15-9-7(10(13)14)4-6(11)5-8(9)12/h2,4-5H,1,3H2,(H,13,14)','InChIKey=VPUGVELDDVADPG-UHFFFAOYSA-N','C=CCOc1c(Cl)cc(Cl)cc1C(=O)O',NULL),
	(77341,0,0,'17534-14-4','Consistent with Molecular Formula','C14H10S',210.293,'9-Anthracenethiol','8535E789C47572CF-FICuS-01-5E','8535E789C47572CF-FICTS-01-3D','8535E789C47572CF-uuuuu-01-0D','InChI=1S/C14H10S/c15-14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h1-9,15H','InChIKey=CTUXILQBEJGEAT-UHFFFAOYSA-N','Sc1c2ccccc2cc2ccccc12',NULL),
	(77342,0,0,'62156-81-4','Consistent with Molecular Formula','C24H18N2S2',398.5396,NULL,'A9C4529887344839-FICuS-01-3E','A9C4529887344839-FICTS-01-1D','A9C4529887344839-uuuuu-01-ED','InChI=1S/C24H18N2S2/c1-3-11-19(12-4-1)27-23-17-9-7-15-21(23)25-26-22-16-8-10-18-24(22)28-20-13-5-2-6-14-20/h1-18H/b26-25+','InChIKey=VQQBRBJYXGGNIN-OCEACIFDSA-N','c1ccc(Sc2ccccc2/N=N/c2ccccc2Sc2ccccc2)cc1',NULL),
	(77343,0,0,NULL,'Consistent with Molecular Formula','C25H22N4O2S',442.5344,NULL,'7BFB535877B1AE99-FICuS-01-76','7BFB535877B1AE99-FICTS-01-55','7BFB535877B1AE99-uuuuu-01-25','InChI=1S/C25H22N4O2S/c32-25(28-26-21-15-7-9-17-23(21)30-19-11-3-1-4-12-19)29-27-22-16-8-10-18-24(22)31-20-13-5-2-6-14-20/h1-18,26-27H,(H2,28,29,32)','InChIKey=MPENNSUECLPXKK-UHFFFAOYSA-N','S=C(NNc1ccccc1Oc1ccccc1)NNc1ccccc1Oc1ccccc1',NULL),
	(77344,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2O2S',263.138,NULL,'1AA470A5E5AC03D3-FICuS-01-63','1AA470A5E5AC03D3-FICTS-01-42','1AA470A5E5AC03D3-uuuuu-01-12','InChI=1S/C10H8Cl2O2S/c1-2-3-15-9-7(10(13)14)4-6(11)5-8(9)12/h2,4-5H,1,3H2,(H,13,14)','InChIKey=VUPPSZDJLBCZHY-UHFFFAOYSA-N','C=CCSc1c(Cl)cc(Cl)cc1C(=O)O',NULL),
	(77345,0,0,NULL,'Consistent with Molecular Formula','C14H21N3S3',327.52,NULL,'DBA7C6A86F4880EE-FICuS-01-91','DBA7C6A86F4880EE-FICTS-01-70','A7CA10A068AA3CE1-uuuuu-01-20','InChI=1S/C8H6N2S3.C6H15N/c11-7-9-10(8(12)13-7)6-4-2-1-3-5-6;1-4-7(5-2)6-3/h1-5H,(H,9,11);4-6H2,1-3H3','InChIKey=AROKRDSNWAWCIB-UHFFFAOYSA-N','CCN(CC)CC.S=c1[nH]n(-c2ccccc2)c(=S)s1',NULL),
	(77346,0,0,NULL,'Consistent with Molecular Formula','C25H20N4S3',472.6398,NULL,'830E4F6833495867-FICuS-01-3C','830E4F6833495867-FICTS-01-1B','830E4F6833495867-uuuuu-01-EB','InChI=1S/C25H20N4S3/c30-25(28-26-21-15-7-9-17-23(21)31-19-11-3-1-4-12-19)29-27-22-16-8-10-18-24(22)32-20-13-5-2-6-14-20/h1-18,26H,(H,28,30)/b29-27+','InChIKey=AHJRJGJKBKQXFA-ORIPQNMZSA-N','S=C(/N=N/c1ccccc1Sc1ccccc1)NNc1ccccc1Sc1ccccc1',NULL),
	(77347,0,0,NULL,'Consistent with Molecular Formula','C18H15AsN4S6',554.6249,'ANTINEOPLASTIC-99133','C307399BACD4EBFF-FICuS-01-9A','C307399BACD4EBFF-FICTS-01-79','C307399BACD4EBFF-uuuuu-01-49','InChI=1S/C18H15AsN4S6/c1-2-19(28-15-20-22(17(24)26-15)13-9-5-3-6-10-13)29-16-21-23(18(25)27-16)14-11-7-4-8-12-14/h3-12H,2H2,1H3','InChIKey=RUJKNJQIDNNPFX-UHFFFAOYSA-N','CC[As](Sc1nn(-c2ccccc2)c(=S)s1)Sc1nn(-c2ccccc2)c(=S)s1',NULL),
	(77348,1,1,'64648-14-2','Consistent with Molecular Formula','C16H17NO2S2',319.4358,NULL,'036A6754E97F59EB-FICuS-01-67','036A6754E97F59EB-FICTS-01-46','DDBD03C30B184A7A-uuuuu-01-25','InChI=1S/C16H17NO2S2/c1-3-13-20(15-7-5-4-6-8-15)17-21(18,19)16-11-9-14(2)10-12-16/h3-13H,1-2H3/b13-3+','InChIKey=MERGGXKGUHOUGN-QLKAYGNNSA-N','C/C=C/S(=N\\S(=O)(=O)c1ccc(C)cc1)c1ccccc1','1'),
	(77349,1,0,'31457-03-1','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'26E60D117F76D24B-FICuS-01-56','26E60D117F76D24B-FICTS-01-35','26E60D117F76D24B-uuuuu-01-05','InChI=1S/C10H10O3/c1-6-5-7-3-2-4-8(10(11)12)9(7)13-6/h2-4,6H,5H2,1H3,(H,11,12)','InChIKey=HWCCVMGTQFWJSS-UHFFFAOYSA-N','CC1Cc2cccc(C(=O)O)c2O1','1'),
	(77350,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O3S2',302.4058,NULL,'AB8550FA93D7F817-FICuS-01-70','AB8550FA93D7F817-FICTS-01-4F','AB8550FA93D7F817-uuuuu-01-1F','InChI=1S/C12H18N2O3S2/c1-4-18(5-2)14-19(16,17)12-8-6-11(7-9-12)13-10(3)15/h6-9H,4-5H2,1-3H3,(H,13,15)','InChIKey=VFVARRFTIYVLMR-UHFFFAOYSA-N','CCS(CC)=NS(=O)(=O)c1ccc(NC(C)=O)cc1',NULL),
	(77351,1,0,'16849-91-5','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'12FAB8F27C38155D-FICuS-01-67','12FAB8F27C38155D-FICTS-01-46','12FAB8F27C38155D-uuuuu-01-16','InChI=1S/C9H12N2O/c1-7(11-9(10)12)8-5-3-2-4-6-8/h2-7H,1H3,(H3,10,11,12)','InChIKey=ALVBVEKNACPPAB-UHFFFAOYSA-N','CC(NC(N)=O)c1ccccc1','1'),
	(77352,1,0,'53799-67-0','Consistent with Molecular Formula','C12H19NO2S2',273.4076,NULL,'06C9E11EEB9E093F-FICuS-01-7C','06C9E11EEB9E093F-FICTS-01-5B','06C9E11EEB9E093F-uuuuu-01-2B','InChI=1S/C12H19NO2S2/c1-4-5-10-16(3)13-17(14,15)12-8-6-11(2)7-9-12/h6-9H,4-5,10H2,1-3H3','InChIKey=JRLQNIIAMXVKAF-UHFFFAOYSA-N','CCCC/S(C)=N/S(=O)(=O)c1ccc(C)cc1','1'),
	(77353,0,1,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'BC9F8566BBAAE245-FICuS-01-8A','BC9F8566BBAAE245-FICTS-01-69','06386EDC5D4F2565-uuuuu-01-0E','InChI=1S/C12H11NO2/c1-15-12-8-10-5-3-2-4-9(10)6-7-11(12)13-14/h2-8,14H,1H3/b13-11+','InChIKey=UJCPQXFSVCLHRC-ACCUITESSA-N','COc1cc2ccccc2cc/c1=N\\O','1'),
	(77354,1,0,'18922-55-9','Consistent with Molecular Formula','C16H19NO2S2',321.4516,'Sulfilimine, N-[(4-methylphenyl)sulfonyl]-S-phenyl-S-propyl-\nSulfilimine, S-phenyl-S-propyl-N-(p-tolylsulfonyl)-','1A1DBF35A2209510-FICuS-01-42','1A1DBF35A2209510-FICTS-01-21','1A1DBF35A2209510-uuuuu-01-F1','InChI=1S/C16H19NO2S2/c1-3-13-20(15-7-5-4-6-8-15)17-21(18,19)16-11-9-14(2)10-12-16/h4-12H,3,13H2,1-2H3','InChIKey=CTBLQHQQPHGAEP-UHFFFAOYSA-N','CCC/S(=N\\S(=O)(=O)c1ccc(C)cc1)c1ccccc1','1'),
	(77355,0,0,'6510-90-3','Consistent with Molecular Formula','C16H17NO6',319.3134,NULL,'0CCFC57CEBDD9801-FICuS-01-96','0CCFC57CEBDD9801-FICTS-01-75','0CCFC57CEBDD9801-uuuuu-01-45','InChI=1S/C16H17NO6/c1-20-10-5-6-11(13(9-10)17(18)19)12-7-8-14(21-2)16(23-4)15(12)22-3/h5-9H,1-4H3','InChIKey=FMKXKFXUJQNAHC-UHFFFAOYSA-N','COc1ccc(-c2ccc(OC)c(OC)c2OC)c([N+](=O)[O-])c1',NULL),
	(77356,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl3O2',267.5389,NULL,'32D25F2C0323F030-FICuS-01-33','32D25F2C0323F030-FICTS-01-12','32D25F2C0323F030-uuuuu-01-E2','InChI=1S/C10H9Cl3O2/c1-6-4-3-5-7(2)8(6)15-9(14)10(11,12)13/h3-5H,1-2H3','InChIKey=GLOBHTVVKOQQCE-UHFFFAOYSA-N','Cc1cccc(C)c1OC(=O)C(Cl)(Cl)Cl',NULL),
	(77357,1,0,'15093-41-1','Consistent with Molecular Formula','C15H16N2S',256.3648,'N-Phenyl-N\'-(.alpha.-methylbenzyl)thiourea\nThiourea, N-phenyl-N\'-(1-phenylethyl)-\nUrea, 1-(.alpha.-methylbenzyl)-3-phenyl-2-thio-','FA9370F14B4705D9-FICuS-01-5B','FA9370F14B4705D9-FICTS-01-3A','FA9370F14B4705D9-uuuuu-01-0A','InChI=1S/C15H16N2S/c1-12(13-8-4-2-5-9-13)16-15(18)17-14-10-6-3-7-11-14/h2-12H,1H3,(H2,16,17,18)','InChIKey=KPHXIOWPVPBEKR-UHFFFAOYSA-N','CC(NC(=S)Nc1ccccc1)c1ccccc1','1'),
	(77358,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H8O2 in C11H7NO4','C11H8?NO4',218.1885,NULL,'5352B14DF00578EA-FICuS-01-51','5352B14DF00578EA-FICTS-01-30','5352B14DF00578EA-uuuuu-01-00','InChI=1S/C11H8O2.NO2/c12-10-6-5-8-3-1-2-4-9(8)7-11(10)13;2-1-3/h1-7H,(H,12,13);','InChIKey=PXYHSZYPBIHNDL-UHFFFAOYSA-N','*[N+](=O)[O-].O=c1ccc2ccccc2cc1O',NULL),
	(77359,0,0,'22771-17-1','No Comparision - Unparameterized Atom - Sn(a2) connected atoms =[ O C C ]','C12H20OSn',298.9794,NULL,'724CE593D8B561C9-FICuS-01-63','724CE593D8B561C9-FICTS-01-42','724CE593D8B561C9-uuuuu-01-12','InChI=1S/2C6H10.O.Sn/c2*1-2-4-6-5-3-1;;/h2*1-5H2;;','InChIKey=ATFIBFDWLMTMJC-UHFFFAOYSA-N','O=[Sn](C1CCCCC1)C1CCCCC1',NULL),
	(77360,0,0,'5863-72-9','Consistent with Molecular Formula','C15H32O2Sn',363.1066,'TRIBUTYLTIN PROPIONATE','EFBEB900BC2738A8-FICuS-01-86','EFBEB900BC2738A8-FICTS-01-65','EFBEB900BC2738A8-uuuuu-01-35','InChI=1S/3C4H9.C3H6O2.Sn/c3*1-3-4-2;1-2-3(4)5;/h3*1,3-4H2,2H3;2H2,1H3,(H,4,5);/q;;;;+1/p-1','InChIKey=AHIXTTGLRFPWJF-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)OC(=O)CC',NULL),
	(77361,0,0,'4756-75-6','No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ O C C C ]','C18H15OSb',369.0659,'Triphenylantimony oxide\nStibine oxide, triphenyl-\nStibine oxide, triphenyl-','904B28A4C3DF525C-FICuS-01-64','904B28A4C3DF525C-FICTS-01-43','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/3C6H5.O.Sb/c3*1-2-4-6-5-3-1;;/h3*1-5H;;','InChIKey=RIBJLXBLWQKWLO-UHFFFAOYSA-N','O=[Sb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(77362,0,0,'76-63-1','Consistent with Molecular Formula','C21H20Sn',391.079,'ENT 50909\nDowco 187\nAllyltriphenyltin\nAllyltriphenylstannane\nWLN: 1U2-SN-R&R&R\nStannane, triphenyl-2-propenyl-\nStannane, allyltriphenyl-','FEF77ED1CD31AEC5-FICuS-01-A9','FEF77ED1CD31AEC5-FICTS-01-88','FEF77ED1CD31AEC5-uuuuu-01-58','InChI=1S/3C6H5.C3H5.Sn/c3*1-2-4-6-5-3-1;1-3-2;/h3*1-5H;3H,1-2H2;','InChIKey=NDUYAGLANMHJHF-UHFFFAOYSA-N','C=CC[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(77363,0,0,'29457-48-5','Consistent with Molecular Formula','C23H46O2Sn',473.3052,'TRIBUTYLTIN UNDECYLENATE','BB0E75E01912E814-FICuS-01-50','BB0E75E01912E814-FICTS-01-2F','BB0E75E01912E814-uuuuu-01-FF','InChI=1S/C11H20O2.3C4H9.Sn/c1-2-3-4-5-6-7-8-9-10-11(12)13;3*1-3-4-2;/h2H,1,3-10H2,(H,12,13);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=XEMFLPGDKXELSO-UHFFFAOYSA-M','C=CCCCCCCCCC(=O)O[Sn](CCCC)(CCCC)CCCC',NULL),
	(77364,0,0,'20204-07-3','Consistent with Molecular Formula','C24H30Sn',437.191,NULL,'5DAA67AE359DCB65-FICuS-01-8A','5DAA67AE359DCB65-FICTS-01-69','ADD5A72619F82469-uuuuu-01-11','InChI=1S/2C6H10.2C6H5.Sn/c4*1-2-4-6-5-3-1;/h2*1-5H2;2*1-5H;','InChIKey=IHQYPJISEHEZRB-UHFFFAOYSA-N','c1ccc([Sn](c2ccccc2)(C2CCCCC2)C2CCCCC2)cc1',NULL),
	(77365,0,0,'4027-13-8','Consistent with Molecular Formula','C30H62O2Sn',573.5086,'TRIBUTYLTIN STEARATE','D0D8FFC421BB76A8-FICuS-01-87','D0D8FFC421BB76A8-FICTS-01-66','D0D8FFC421BB76A8-uuuuu-01-36','InChI=1S/C18H36O2.3C4H9.Sn/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;3*1-3-4-2;/h2-17H2,1H3,(H,19,20);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=GQZXITZWLBSSOI-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC(=O)O[Sn](CCCC)(CCCC)CCCC',NULL),
	(77366,0,0,'2350-56-3','Consistent with Molecular Formula','C9H11Cl3N2',253.5583,NULL,'BA03C27DBE8CDE4E-FICuS-01-A1','BA03C27DBE8CDE4E-FICTS-01-80','BAFF659881010700-uuuuu-01-F2','InChI=1S/C9H10Cl2N2.ClH/c1-13(2)6-12-9-5-7(10)3-4-8(9)11;/h3-6H,1-2H3;1H/b12-6+;','InChIKey=GPJDWAQNIVGLDE-WXIWBVQFSA-N','CN(C)/C=N/c1cc(Cl)ccc1Cl.Cl',NULL),
	(77367,4,0,'10225-79-3','Consistent with Molecular Formula','C27H24O6S2',508.603,NULL,'19D92E5AFDAC25D1-FICuS-01-85','19D92E5AFDAC25D1-FICTS-01-64','19D92E5AFDAC25D1-uuuuu-01-34','InChI=1S/C27H24O6S2/c1-31-27-22(33-24(28)18-11-5-2-6-12-18)23(35-26(30)20-15-9-4-10-16-20)21(17-32-27)34-25(29)19-13-7-3-8-14-19/h2-16,21-23,27H,17H2,1H3','InChIKey=QONVZZWKEDZSQX-UHFFFAOYSA-N','COC1OCC(SC(=O)c2ccccc2)C(SC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(77368,0,2,'18162-03-3','Consistent with Molecular Formula','C12H17N9O4S2',415.4442,NULL,'FB2D4BEF47043CCC-FICuS-01-91','FB2D4BEF47043CCC-FICTS-01-70','FB2D4BEF47043CCC-uuuuu-01-40','InChI=1S/C12H17N9O4S2/c1-13-10(26)17-15-3-5-19-7-8(21(24)25)9(22)20(12(19)23)6-4-16-18-11(27)14-2/h3-4,7H,5-6H2,1-2H3,(H2,13,17,26)(H2,14,18,27)','InChIKey=KSWCIXBPDNHJHE-UHFFFAOYSA-N','CNC(=S)N/N=C/Cn1cc([N+](=O)[O-])c(=O)n(C/C=N/NC(=S)NC)c1=O','1'),
	(77369,0,0,'16869-87-7','Consistent with Molecular Formula','C22H25N3O8S2',523.5748,NULL,'A684D9A60E93B20E-FICuS-01-68','08584F87665C3751-FICTS-01-18','A684D9A60E93B20E-uuuuu-01-17','InChI=1S/C22H25N3O8S2/c1-16-3-7-18(8-4-16)34(28,29)32-13-11-25(20-15-23-22(27)24-21(20)26)12-14-33-35(30,31)19-9-5-17(2)6-10-19/h3-10,15H,11-14H2,1-2H3,(H2,23,24,26,27)','InChIKey=YTPPSNBSRMDZBU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN(CCOS(=O)(=O)c2ccc(C)cc2)c2c[nH]c(=O)[nH]c2=O)cc1',NULL),
	(77370,4,0,NULL,'Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'5ADCF3401754F41C-FICuS-01-60','2E3D77DF95508C71-FICTS-01-42','5ADCF3401754F41C-uuuuu-01-0F','InChI=1S/C10H12N4O4S/c15-1-4-6(16)7(17)10(18-4)14-3-13-5-8(14)11-2-12-9(5)19/h2-4,6-7,10,15-17H,1H2,(H,11,12,19)','InChIKey=NKGPJODWTZCHGF-UHFFFAOYSA-N','OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(77371,3,0,NULL,'Consistent with Molecular Formula','C24H23N3O7',465.4616,NULL,'C7BD906D5D4476B2-FICuS-01-6C','C7BD906D5D4476B2-FICTS-01-4B','C7BD906D5D4476B2-uuuuu-01-1B','InChI=1S/C24H23N3O7/c1-14-3-7-16(8-4-14)22(29)32-13-19-18(34-23(30)17-9-5-15(2)6-10-17)11-21(33-19)27-24(31)26-20(28)12-25-27/h3-10,12,18-19,21H,11,13H2,1-2H3,(H,26,28,31)','InChIKey=VSCQBRIKMPAWNZ-UHFFFAOYSA-N','Cc1ccc(C(=O)OCC2OC(n3ncc(=O)[nH]c3=O)CC2OC(=O)c2ccc(C)cc2)cc1','1'),
	(77372,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'5B2C72A1877572E5-FICuS-01-4C','5B2C72A1877572E5-FICTS-01-2B','5B2C72A1877572E5-uuuuu-01-FB','InChI=1S/C13H18N2O2/c1-9-6-12(4-5-14-8-16)10(2)13(7-9)15-11(3)17/h6-8H,4-5H2,1-3H3,(H,14,16)(H,15,17)','InChIKey=RJFCCUGPGARUAK-UHFFFAOYSA-N','CC(=O)Nc1cc(C)cc(CCNC=O)c1C',NULL),
	(77373,4,0,NULL,'Consistent with Molecular Formula','C17H19N5O4S',389.4282,NULL,'0C6794C98167D920-FICuS-01-45','0C6794C98167D920-FICTS-01-24','0C6794C98167D920-uuuuu-01-F4','InChI=1S/C17H19N5O4S/c18-17-20-14-11(15(21-17)27-7-9-4-2-1-3-5-9)19-8-22(14)16-13(25)12(24)10(6-23)26-16/h1-5,8,10,12-13,16,23-25H,6-7H2,(H2,18,20,21)','InChIKey=HEWUQFYYFBVBKP-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(77374,4,0,'13116-40-0','Consistent with Molecular Formula','C10H14N6O2',250.2596,NULL,'961ABF3B04F0E8F2-FICuS-01-74','961ABF3B04F0E8F2-FICTS-01-53','961ABF3B04F0E8F2-uuuuu-01-23','InChI=1S/C10H14N6O2/c1-4-5(11)7(17)10(18-4)16-3-15-6-8(12)13-2-14-9(6)16/h2-5,7,10,17H,11H2,1H3,(H2,12,13,14)','InChIKey=MYWDDWKDEIXHFD-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)C(O)C1N','1'),
	(77375,0,1,'10076-35-4','Consistent with Molecular Formula','C22H29N5O5S',475.5616,NULL,'C0097EF73EF02147-FICuS-01-58','C0097EF73EF02147-FICTS-01-37','C0097EF73EF02147-uuuuu-01-07','InChI=1S/C22H29N5O5S/c1-3-32-21(28)17-8-10-19(11-9-17)27(14-4-5-18(15-23)25-26-22(24)29)33(30,31)20-12-6-16(2)7-13-20/h6-13H,3-5,14-15,23H2,1-2H3,(H3,24,26,29)','InChIKey=PXDCRDMDFXAQOS-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCC/C(CN)=N/NC(N)=O)S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(77376,0,0,'16907-11-2','Consistent with Molecular Formula','C25H24N6O6S',536.5612,NULL,'F719A3EF0CA21468-FICuS-01-66','AE6921D9BB25EC33-FICTS-01-54','F719A3EF0CA21468-uuuuu-01-15','InChI=1S/C25H24N6O6S/c1-15-5-11-20(12-6-15)38(36,37)31(19-9-7-17(8-10-19)24(34)35)13-3-4-18-14-26-22-21(28-18)23(33)30-25(29-22)27-16(2)32/h5-12,14H,3-4,13H2,1-2H3,(H,34,35)(H2,26,27,29,30,32,33)','InChIKey=QYTUQQMETOOVCY-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c2nc(CCCN(c3ccc(C(=O)O)cc3)S(=O)(=O)c3ccc(C)cc3)cnc2[nH]1',NULL),
	(77377,0,0,'16907-10-1','Consistent with Molecular Formula','C25H26N6O5S',522.5776,NULL,'856738544136768E-FICuS-01-2D','5AA32E00D3A8C6CE-FICTS-01-58','856738544136768E-uuuuu-01-DC','InChI=1S/C25H26N6O5S/c1-3-36-24(33)17-8-10-19(11-9-17)31(37(34,35)20-12-6-16(2)7-13-20)14-4-5-18-15-27-22-21(28-18)23(32)30-25(26)29-22/h6-13,15H,3-5,14H2,1-2H3,(H3,26,27,29,30,32)','InChIKey=BBROIYFATJFYSM-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCCc2cnc3[nH]c(N)nc(=O)c3n2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(77378,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H11N in C11H10BrN','C11H11?BrN',237.1186,NULL,'D2CB99D76BF5C507-FICuS-01-81','D2CB99D76BF5C507-FICTS-01-60','D2CB99D76BF5C507-uuuuu-01-30','InChI=1S/C11H11N.Br/c1-8-3-4-9(2)11-7-12-6-5-10(8)11;/h3-7H,1-2H3;','InChIKey=CDHYXTPQRDXSRR-UHFFFAOYSA-N','*Br.Cc1ccc(C)c2cnccc12',NULL),
	(77379,0,0,NULL,'Consistent with Molecular Formula','C6H15Br2N',260.9992,NULL,'99ACA27434F0396A-FICuS-01-5B','99ACA27434F0396A-FICTS-01-3A','76687C52C56390D7-uuuuu-01-F7','InChI=1S/C6H14BrN.BrH/c1-6(2,5-7)3-4-8;/h3-5,8H2,1-2H3;1H','InChIKey=PVVTZAOFJVYWLI-UHFFFAOYSA-N','Br.CC(C)(CBr)CCN',NULL),
	(77380,0,0,NULL,'Consistent with Molecular Formula','C6H15Br2N',260.9992,NULL,'ED425BD42F57E51E-FICuS-01-79','ED425BD42F57E51E-FICTS-01-58','028685F2DEC44CA3-uuuuu-01-16','InChI=1S/C6H14BrN.BrH/c1-6(2,5-8)3-4-7;/h3-5,8H2,1-2H3;1H','InChIKey=KCRZDAVXLFMVJS-UHFFFAOYSA-N','Br.CC(C)(CN)CCBr',NULL),
	(77381,0,0,'28118-35-6','Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'C2D0031084B69157-FICuS-01-2E','C2D0031084B69157-FICTS-01-0D','C2D0031084B69157-uuuuu-01-DD','InChI=1S/C7H10N2/c1-7(2,3-5-8)4-6-9/h3-4H2,1-2H3','InChIKey=BXMUYUTXXSJYHR-UHFFFAOYSA-N','CC(C)(CC#N)CC#N',NULL),
	(77382,0,0,'2978-30-5','Consistent with Molecular Formula','C7H11N',109.1706,NULL,'DCACA7E1A32B1F43-FICuS-01-86','DCACA7E1A32B1F43-FICTS-01-65','DCACA7E1A32B1F43-uuuuu-01-35','InChI=1S/C7H11N/c1-4-5-7(2,3)6-8/h4H,1,5H2,2-3H3','InChIKey=UQLOUBYNTMVSKF-UHFFFAOYSA-N','C=CCC(C)(C)C#N',NULL),
	(77383,0,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to H4N from C7H11NO2.H4N','C7H11NO2',141.1694,NULL,'9075683AF9933D57-FICuS-01-4C','9075683AF9933D57-FICTS-01-2B','9075683AF9933D57-uuuuu-01-FB','InChI=1S/C7H11NO2/c1-7(2)3-5(9)8-6(10)4-7/h3-4H2,1-2H3,(H,8,9,10)','InChIKey=YUJCWMGBRDBPDL-UHFFFAOYSA-N','CC1(C)CC(=O)NC(=O)C1',NULL),
	(77384,0,0,'4207-54-9','Consistent with Molecular Formula','C7H12ClN',145.6315,NULL,'00824342788C47F1-FICuS-01-2A','00824342788C47F1-FICTS-01-09','00824342788C47F1-uuuuu-01-D9','InChI=1S/C7H12ClN/c1-7(2,6-9)4-3-5-8/h3-5H2,1-2H3','InChIKey=AGJFOWMZIAASOW-UHFFFAOYSA-N','CC(C)(C#N)CCCCl',NULL),
	(77385,0,0,'638-10-8','Consistent with Molecular Formula','C7H12O2',128.1706,'Ethyl senecioate\nEthyl isobutenoate\nEthyl dimethylacrylate\nEthyl 3-methylcrotonate\nEthyl 3,3-dimethylacrylate\nEthyl 3-methyl-2-butenoate\nEthyl isopropylideneacetate\nEthyl .beta.,.beta.-dimethylacrylate\n2-Butenoic acid, 3-methyl-, ethyl ester\nCrotonic acid, 3-methyl-, ethyl ester','494853BA8A80A7ED-FICuS-01-6D','494853BA8A80A7ED-FICTS-01-4C','494853BA8A80A7ED-uuuuu-01-1C','InChI=1S/C7H12O2/c1-4-9-7(8)5-6(2)3/h5H,4H2,1-3H3','InChIKey=UTXVCHVLDOLVPC-UHFFFAOYSA-N','CCOC(=O)C=C(C)C',NULL),
	(77386,0,0,'90196-63-7','Consistent with Molecular Formula','C7H17Br2N',275.026,NULL,'8C44E69C11B2D668-FICuS-01-5F','8C44E69C11B2D668-FICTS-01-3E','638038BAE0217FD5-uuuuu-01-03','InChI=1S/C7H16BrN.BrH/c1-7(2,9)5-3-4-6-8;/h3-6,9H2,1-2H3;1H','InChIKey=NQEPEZHHDNWVJE-UHFFFAOYSA-N','Br.CC(C)(N)CCCCBr',NULL),
	(77387,0,0,'90196-64-8','Consistent with Molecular Formula','C7H17Br2N',275.026,NULL,'C7A070C6F171BF41-FICuS-01-5E','C7A070C6F171BF41-FICTS-01-3D','2864AEE000E216FC-uuuuu-01-0C','InChI=1S/C7H16BrN.BrH/c1-7(2,6-9)4-3-5-8;/h3-6,9H2,1-2H3;1H','InChIKey=JYTRJALJUZKIEQ-UHFFFAOYSA-N','Br.CC(C)(CN)CCCBr',NULL),
	(77388,0,0,'90196-65-9','Consistent with Molecular Formula','C7H17Br2N',275.026,NULL,'2273E8E58F27C155-FICuS-01-51','2273E8E58F27C155-FICTS-01-30','CDB736C37EB468E8-uuuuu-01-32','InChI=1S/C7H16BrN.BrH/c1-7(2,3-5-8)4-6-9;/h3-6,9H2,1-2H3;1H','InChIKey=DUDKNJZKLSTCGW-UHFFFAOYSA-N','Br.CC(C)(CCN)CCBr',NULL),
	(77389,2,0,'3913-99-3','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'8698B0CC2EFBB723-FICuS-01-7B','8698B0CC2EFBB723-FICTS-01-5A','8698B0CC2EFBB723-uuuuu-01-2A','InChI=1S/C9H14O3/c1-6-3-4-7(5-8(6)10)9(11)12-2/h6-7H,3-5H2,1-2H3','InChIKey=HOXHPJRXOROTQC-UHFFFAOYSA-N','COC(=O)C1CCC(C)C(=O)C1','1'),
	(77390,0,0,'2941-44-8','Consistent with Molecular Formula','C8H12N2',136.1962,NULL,'BC277E93A94FE58B-FICuS-01-85','BC277E93A94FE58B-FICTS-01-64','BC277E93A94FE58B-uuuuu-01-34','InChI=1S/C8H12N2/c1-8(2,7-10)5-3-4-6-9/h3-5H2,1-2H3','InChIKey=GBRNFMUKXFZFRJ-UHFFFAOYSA-N','CC(C)(C#N)CCCC#N',NULL),
	(77391,0,0,'53545-94-1','Consistent with Molecular Formula','C8H14ClN',159.6583,NULL,'321B49F08B7BE71A-FICuS-01-63','321B49F08B7BE71A-FICTS-01-42','321B49F08B7BE71A-uuuuu-01-12','InChI=1S/C8H14ClN/c1-8(2,7-10)5-3-4-6-9/h3-6H2,1-2H3','InChIKey=AZTKIEYLAXVQDQ-UHFFFAOYSA-N','CC(C)(C#N)CCCCCl',NULL),
	(77392,0,0,'90152-68-4','Consistent with Molecular Formula','C8H14N2O',154.2114,NULL,'E28B7C358654A474-FICuS-01-51','E28B7C358654A474-FICTS-01-30','E28B7C358654A474-uuuuu-01-00','InChI=1S/C8H14N2O/c9-7-5-3-1-2-4-6-8(10)11/h1-6H2,(H2,10,11)','InChIKey=REXSFGZSSCGJTN-UHFFFAOYSA-N','N#CCCCCCCC(N)=O',NULL),
	(77393,0,0,NULL,'Consistent with Molecular Formula','C8H19Br2N',289.0528,NULL,'10327DCFEB6C40DF-FICuS-01-7F','10327DCFEB6C40DF-FICTS-01-5E','FFF6A3E91AFFE962-uuuuu-01-54','InChI=1S/C8H18BrN.BrH/c1-3-8(4-2,7-10)5-6-9;/h3-7,10H2,1-2H3;1H','InChIKey=FGCXHOCEIGVZEW-UHFFFAOYSA-N','Br.CCC(CC)(CN)CCBr',NULL),
	(77394,0,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'66EF5497E93DACB1-FICuS-01-83','66EF5497E93DACB1-FICTS-01-62','66EF5497E93DACB1-uuuuu-01-32','InChI=1S/C9H11NO2/c1-12-7-9(11)10-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,10,11)','InChIKey=LEQAQBFYCMENLP-UHFFFAOYSA-N','COCC(=O)Nc1ccccc1',NULL),
	(77395,0,0,NULL,'Consistent with Molecular Formula','C9H14BrNO',232.1197,NULL,'0B8153FEBD96DE41-FICuS-01-78','0B8153FEBD96DE41-FICTS-01-57','E4458DD84C0577FC-uuuuu-01-23','InChI=1S/C9H13NO.BrH/c10-7-4-8-11-9-5-2-1-3-6-9;/h1-3,5-6H,4,7-8,10H2;1H','InChIKey=KCPZXKKLUWVKDM-UHFFFAOYSA-N','Br.NCCCOc1ccccc1',NULL),
	(77396,0,0,NULL,'Consistent with Molecular Formula','C9H14N2',150.223,NULL,'7200626F84167AC6-FICuS-01-38','7200626F84167AC6-FICTS-01-17','7200626F84167AC6-uuuuu-01-E7','InChI=1S/C9H14N2/c1-9(2,8-11)6-4-3-5-7-10/h3-6H2,1-2H3','InChIKey=VTKLUZXRGCJAAJ-UHFFFAOYSA-N','CC(C)(C#N)CCCCC#N',NULL),
	(77397,0,0,'28118-37-8','Consistent with Molecular Formula','C9H14N2',150.223,NULL,'A0EF3B4AAC169FE8-FICuS-01-94','A0EF3B4AAC169FE8-FICTS-01-73','A0EF3B4AAC169FE8-uuuuu-01-43','InChI=1S/C9H14N2/c1-9(2,5-3-7-10)6-4-8-11/h3-6H2,1-2H3','InChIKey=PXAXNOYLUCYRRJ-UHFFFAOYSA-N','CC(C)(CCC#N)CCC#N',NULL),
	(77398,1,0,NULL,'Consistent with Molecular Formula','C9H14N2O4',214.2206,NULL,'AC19C2542CF1C328-FICuS-01-5F','AC19C2542CF1C328-FICTS-01-3E','AC19C2542CF1C328-uuuuu-01-0E','InChI=1S/C9H14N2O4/c1-4-15-8(12)7(5-10)9(2,3)6-11(13)14/h7H,4,6H2,1-3H3','InChIKey=FBSYMDAIKUOQCN-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(C)(C)C[N+](=O)[O-]','1'),
	(77399,0,0,NULL,'Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'837993347379A16A-FICuS-01-38','837993347379A16A-FICTS-01-17','837993347379A16A-uuuuu-01-E7','InChI=1S/C9H16N2O/c1-9(2,7-10)6-4-3-5-8(11)12/h3-6H2,1-2H3,(H2,11,12)','InChIKey=FFJDAFJHFWJPRN-UHFFFAOYSA-N','CC(C)(C#N)CCCCC(N)=O',NULL),
	(77400,0,0,'19184-67-9','Consistent with Molecular Formula','C9H16O4',188.223,'Methyl 3,3-dimethylglutarate\nPentanedioic acid, 3,3-dimethyl-, dimethyl ester\nGlutaric acid, 3,3-dimethyl-, dimethyl ester','F553D4D9354C41F8-FICuS-01-61','F553D4D9354C41F8-FICTS-01-40','F553D4D9354C41F8-uuuuu-01-10','InChI=1S/C9H16O4/c1-9(2,5-7(10)12-3)6-8(11)13-4/h5-6H2,1-4H3','InChIKey=NPEAPWIQJBAJIO-UHFFFAOYSA-N','COC(=O)CC(C)(C)CC(=O)OC',NULL),
	(77401,0,0,'90949-84-1','Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'E9D00F36E34B16DC-FICuS-01-74','E9D00F36E34B16DC-FICTS-01-53','E9D00F36E34B16DC-uuuuu-01-23','InChI=1S/C9H17NO/c1-4-11-7-5-6-9(2,3)8-10/h4-7H2,1-3H3','InChIKey=CUQSTQIFQGPQSF-UHFFFAOYSA-N','CCOCCCC(C)(C)C#N',NULL),
	(77402,0,0,'1842-72-4','Consistent with Molecular Formula','C9H18N2O2',186.2534,'Nonanediamide\nAzelaamide','4BF20B544A383B76-FICuS-01-52','4BF20B544A383B76-FICTS-01-31','4BF20B544A383B76-uuuuu-01-01','InChI=1S/C9H18N2O2/c10-8(12)6-4-2-1-3-5-7-9(11)13/h1-7H2,(H2,10,12)(H2,11,13)','InChIKey=FJXWKBZRTWEWBJ-UHFFFAOYSA-N','NC(=O)CCCCCCCC(N)=O',NULL),
	(77403,0,0,'90724-84-8','Consistent with Molecular Formula','C9H20O2',160.2558,NULL,'62B477E1696A0807-FICuS-01-3E','62B477E1696A0807-FICTS-01-1D','62B477E1696A0807-uuuuu-01-ED','InChI=1S/C9H20O2/c1-4-11-8-6-5-7-9(2,3)10/h10H,4-8H2,1-3H3','InChIKey=ZFTDOLNCTGCQIQ-UHFFFAOYSA-N','CCOCCCCC(C)(C)O',NULL),
	(77404,0,0,'90724-92-8','Consistent with Molecular Formula','C9H20O2',160.2558,NULL,'05A60AF3BCD8AF42-FICuS-01-7B','05A60AF3BCD8AF42-FICTS-01-5A','05A60AF3BCD8AF42-uuuuu-01-2A','InChI=1S/C9H20O2/c1-4-11-7-5-6-9(2,3)8-10/h10H,4-8H2,1-3H3','InChIKey=NJTWRRZNSCTKDC-UHFFFAOYSA-N','CCOCCCC(C)(C)CO',NULL),
	(77405,0,0,'90795-32-7','Consistent with Molecular Formula','C9H22BrNO',240.1829,NULL,'FEEFE3875F4F9A91-FICuS-01-9D','FEEFE3875F4F9A91-FICTS-01-7C','112B3DA1AEDC332C-uuuuu-01-1D','InChI=1S/C9H21NO.BrH/c1-4-11-7-5-6-9(2,3)8-10;/h4-8,10H2,1-3H3;1H','InChIKey=DRQUTRBRALZEQH-UHFFFAOYSA-N','Br.CCOCCCC(C)(C)CN',NULL),
	(77406,0,2,NULL,'Consistent with Molecular Formula','C20H26N2O2',326.4376,NULL,'F94446FE4455B52C-FICuS-01-61','F94446FE4455B52C-FICTS-01-40','DBDB3CC0708063ED-uuuuu-01-2C','InChI=1S/2C10H13NO/c2*1-8(2)10(11-12)9-6-4-3-5-7-9/h2*3-8,12H,1-2H3/b2*11-10-','InChIKey=DTJBPHYUESPDON-GOSZYWOMSA-N','CC(C)/C(=N/O)c1ccccc1.CC(C)/C(=N/O)c1ccccc1','1'),
	(77407,2,0,'34926-61-9','Consistent with Molecular Formula','C10H16Br2O4',360.042,NULL,'CB8F981F4BEE95B8-FICuS-01-9A','CB8F981F4BEE95B8-FICTS-01-79','CB8F981F4BEE95B8-uuuuu-01-49','InChI=1S/C10H16Br2O4/c1-3-15-9(13)5-7(11)8(12)6-10(14)16-4-2/h7-8H,3-6H2,1-2H3','InChIKey=CLNFOLRUQAFJLZ-UHFFFAOYSA-N','CCOC(=O)CC(Br)C(Br)CC(=O)OCC','1'),
	(77408,0,0,'10526-16-6','Consistent with Molecular Formula','C10H16N2',164.2498,NULL,'13EB2E3735B87C32-FICuS-01-54','13EB2E3735B87C32-FICTS-01-33','13EB2E3735B87C32-uuuuu-01-03','InChI=1S/C10H16N2/c1-9(2,7-11)5-6-10(3,4)8-12/h5-6H2,1-4H3','InChIKey=ZTVWCVDHDYZBDT-UHFFFAOYSA-N','CC(C)(C#N)CCC(C)(C)C#N',NULL),
	(77409,0,0,NULL,'Consistent with Molecular Formula','C10H16N2',164.2498,NULL,'8A644FFF8B4951AF-FICuS-01-84','8A644FFF8B4951AF-FICTS-01-63','8A644FFF8B4951AF-uuuuu-01-33','InChI=1S/C10H16N2/c1-10(2,9-12)7-5-3-4-6-8-11/h3-7H2,1-2H3','InChIKey=QTNFLAGSKAVOMO-UHFFFAOYSA-N','CC(C)(C#N)CCCCCC#N',NULL),
	(77410,0,1,'25432-03-5','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'F4078A685053C815-FICuS-01-3D','F4078A685053C815-FICTS-01-1C','F4078A685053C815-uuuuu-01-EC','InChI=1S/C10H16O4/c1-3-13-9(11)7-5-6-8-10(12)14-4-2/h5-6H,3-4,7-8H2,1-2H3','InChIKey=YIDKJPKYCLMJQW-UHFFFAOYSA-N','CCOC(=O)C/C=C/CC(=O)OCC','1'),
	(77411,0,0,NULL,'Consistent with Molecular Formula','C10H21N',155.2826,NULL,'0DE5B64DA289FB30-FICuS-01-74','0DE5B64DA289FB30-FICTS-01-53','0DE5B64DA289FB30-uuuuu-01-23','InChI=1S/C10H21N/c1-8(2)10(9(3)4)5-6-11-7-10/h8-9,11H,5-7H2,1-4H3','InChIKey=YMTSLTXHANQIJY-UHFFFAOYSA-N','CC(C)C1(C(C)C)CCNC1',NULL),
	(77412,0,0,NULL,'Consistent with Molecular Formula','C10H23Br2N',317.1064,NULL,'A3D2634910D2FDF5-FICuS-01-63','A3D2634910D2FDF5-FICTS-01-42','4C16BD6FE1415448-uuuuu-01-06','InChI=1S/C10H22BrN.BrH/c1-8(2)10(7-12,5-6-11)9(3)4;/h8-9H,5-7,12H2,1-4H3;1H','InChIKey=JNWJXAWDUSJCJH-UHFFFAOYSA-N','Br.CC(C)C(CN)(CCBr)C(C)C',NULL),
	(77413,0,1,'6668-41-3','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'4ADB49B1466A9CF0-FICuS-01-75','4ADB49B1466A9CF0-FICTS-01-54','3260059009A893BD-uuuuu-01-E3','InChI=1S/C11H15NO/c1-11(2,3)10(12-13)9-7-5-4-6-8-9/h4-8,13H,1-3H3/b12-10-','InChIKey=JYIYPKOJFKMEKS-BENRWUELSA-N','CC(C)(C)/C(=N\\O)c1ccccc1','1'),
	(77414,0,0,'5894-65-5','Consistent with Molecular Formula','C11H15NO',177.2456,'N-tert-Butylbenzamide\nBenzamide, N-(1,1-dimethylethyl)-\nBenzamide, N-tert-butyl-','71DCDD676BB03824-FICuS-01-66','71DCDD676BB03824-FICTS-01-45','71DCDD676BB03824-uuuuu-01-15','InChI=1S/C11H15NO/c1-11(2,3)12-10(13)9-7-5-4-6-8-9/h4-8H,1-3H3,(H,12,13)','InChIKey=HYWWTHOGCJXTRI-UHFFFAOYSA-N','CC(C)(C)NC(=O)c1ccccc1',NULL),
	(77415,0,0,'2941-36-8','Consistent with Molecular Formula','C11H18N2',178.2766,NULL,'946C7FAC0BCBD7E0-FICuS-01-95','946C7FAC0BCBD7E0-FICTS-01-74','946C7FAC0BCBD7E0-uuuuu-01-44','InChI=1S/C11H18N2/c1-10(2,8-12)6-5-7-11(3,4)9-13/h5-7H2,1-4H3','InChIKey=HLHZNKFMAKWWSK-UHFFFAOYSA-N','CC(C)(C#N)CCCC(C)(C)C#N',NULL),
	(77416,1,0,NULL,'Consistent with Molecular Formula','C12H9BrO',249.1065,NULL,'C98CD7142FC24DDB-FICuS-01-89','90734192D4721518-FICTS-01-F9','C98CD7142FC24DDB-uuuuu-01-38','InChI=1S/C12H9BrO/c13-12-9-5-4-7-2-1-3-8(11(7)9)6-10(12)14/h1-3,6,12H,4-5H2','InChIKey=XGWNNVOPWLRFSX-UHFFFAOYSA-N','O=C1C=c2cccc3c2=C(CC3)C1Br','1'),
	(77417,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'F3483C53781A46E3-FICuS-01-4D','F3483C53781A46E3-FICTS-01-2C','F3483C53781A46E3-uuuuu-01-FC','InChI=1S/C12H14N2O2/c1-12(2)8-10(15)14(11(12)16)13-9-6-4-3-5-7-9/h3-7,13H,8H2,1-2H3','InChIKey=JOLFPIYMOHOODT-UHFFFAOYSA-N','CC1(C)CC(=O)N(Nc2ccccc2)C1=O',NULL),
	(77418,0,0,'13033-44-8','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'C0B2267903DE102B-FICuS-01-47','C0B2267903DE102B-FICTS-01-26','C0B2267903DE102B-uuuuu-01-F6','InChI=1S/C12H15NO3/c1-12(2,11(15)16)8-10(14)13-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=HEOAVFYVUJGKOR-UHFFFAOYSA-N','CC(C)(CC(=O)Nc1ccccc1)C(=O)O',NULL),
	(77419,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'14512E3B8E67570F-FICuS-01-4A','14512E3B8E67570F-FICTS-01-29','14512E3B8E67570F-uuuuu-01-F9','InChI=1S/C12H16N2O3/c1-12(2,11(16)17)8-10(15)14-13-9-6-4-3-5-7-9/h3-7,13H,8H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=AILJCHFEUXEQIM-UHFFFAOYSA-N','CC(C)(CC(=O)NNc1ccccc1)C(=O)O',NULL),
	(77420,0,0,NULL,'Consistent with Molecular Formula','C12H19NO2S',241.3476,NULL,'1BC5D8BE6B25E6A5-FICuS-01-85','1BC5D8BE6B25E6A5-FICTS-01-64','1BC5D8BE6B25E6A5-uuuuu-01-34','InChI=1S/C12H19NO2S/c1-4-10-12(2,3)13-16(14,15)11-8-6-5-7-9-11/h5-9,13H,4,10H2,1-3H3','InChIKey=MHSFCILBVMXDRG-UHFFFAOYSA-N','CCCC(C)(C)NS(=O)(=O)c1ccccc1',NULL),
	(77421,0,0,'13865-25-3','Consistent with Molecular Formula','C12H20N2',192.3034,NULL,'AF3F2E464EFA440B-FICuS-01-82','AF3F2E464EFA440B-FICTS-01-61','AF3F2E464EFA440B-uuuuu-01-31','InChI=1S/C12H20N2/c1-11(2,9-13)7-5-6-8-12(3,4)10-14/h5-8H2,1-4H3','InChIKey=MZLDHJUKJGFOQQ-UHFFFAOYSA-N','CC(C)(C#N)CCCCC(C)(C)C#N',NULL),
	(77422,0,0,'87077-94-9','Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'B6073F20B47D6394-FICuS-01-48','B6073F20B47D6394-FICTS-01-27','B6073F20B47D6394-uuuuu-01-F7','InChI=1S/C13H20O2/c1-13(2,14)10-6-7-11-15-12-8-4-3-5-9-12/h3-5,8-9,14H,6-7,10-11H2,1-2H3','InChIKey=ZQELRMZGSNPLFY-UHFFFAOYSA-N','CC(C)(O)CCCCOc1ccccc1',NULL),
	(77423,0,0,NULL,'Consistent with Molecular Formula','C13H22BrNO',288.2269,NULL,'872839B9CE0A9189-FICuS-01-5B','872839B9CE0A9189-FICTS-01-3A','68ECE79F3F993834-uuuuu-01-24','InChI=1S/C13H21NO.BrH/c1-13(2,14)10-6-7-11-15-12-8-4-3-5-9-12;/h3-5,8-9H,6-7,10-11,14H2,1-2H3;1H','InChIKey=LECVUZJUUZARQW-UHFFFAOYSA-N','Br.CC(C)(N)CCCCOc1ccccc1',NULL),
	(77424,0,0,'13945-80-7','Consistent with Molecular Formula','C13H22N2',206.3302,NULL,'F739B716F4B5F2C5-FICuS-01-71','F739B716F4B5F2C5-FICTS-01-50','F739B716F4B5F2C5-uuuuu-01-20','InChI=1S/C13H22N2/c1-12(2,10-14)8-6-5-7-9-13(3,4)11-15/h5-9H2,1-4H3','InChIKey=YCVYNODSHCUHLH-UHFFFAOYSA-N','CC(C)(C#N)CCCCCC(C)(C)C#N',NULL),
	(77425,0,0,'16723-94-7','Consistent with Molecular Formula','C14H12Cl2O2',283.1536,'Ethane, 1,2-bis(p-chlorophenoxy)-\nBenzene, 1,1\'-[1,2-ethanediylbis(oxy)]bis[4-chloro-','2818CB7BBD218DC2-FICuS-01-72','2818CB7BBD218DC2-FICTS-01-51','2818CB7BBD218DC2-uuuuu-01-21','InChI=1S/C14H12Cl2O2/c15-11-1-5-13(6-2-11)17-9-10-18-14-7-3-12(16)4-8-14/h1-8H,9-10H2','InChIKey=KXCSYFARFKNDBV-UHFFFAOYSA-N','Clc1ccc(OCCOc2ccc(Cl)cc2)cc1',NULL),
	(77426,0,0,'18705-01-6','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'FDBB70E12358EF84-FICuS-01-7B','FDBB70E12358EF84-FICTS-01-5A','FDBB70E12358EF84-uuuuu-01-2A','InChI=1S/C14H13NO2/c16-14(15-12-7-3-1-4-8-12)11-17-13-9-5-2-6-10-13/h1-10H,11H2,(H,15,16)','InChIKey=VDLGLFVMQUNFST-UHFFFAOYSA-N','O=C(COc1ccccc1)Nc1ccccc1',NULL),
	(77427,0,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'4B3119F75B0FC6CE-FICuS-01-76','4B3119F75B0FC6CE-FICTS-01-55','4B3119F75B0FC6CE-uuuuu-01-25','InChI=1S/C14H19NO/c1-4-10-14(2,3)13(16)15-11-12-8-6-5-7-9-12/h4-9H,1,10-11H2,2-3H3,(H,15,16)','InChIKey=VGKPPWHLUFQXFN-UHFFFAOYSA-N','C=CCC(C)(C)C(=O)NCc1ccccc1',NULL),
	(77428,0,0,NULL,'Consistent with Molecular Formula','C14H24BrNO',302.2537,NULL,'C2BBC589F30A8F90-FICuS-01-7A','C2BBC589F30A8F90-FICTS-01-59','2D7F1BAF0299262D-uuuuu-01-15','InChI=1S/C14H23NO.BrH/c1-3-14(4-2,12-15)10-11-16-13-8-6-5-7-9-13;/h5-9H,3-4,10-12,15H2,1-2H3;1H','InChIKey=PLYVKOYQFHXJIT-UHFFFAOYSA-N','Br.CCC(CC)(CN)CCOc1ccccc1',NULL),
	(77429,0,0,'93987-68-9','Consistent with Molecular Formula','C15H18BrNO2',324.2167,NULL,'9ABEA99EBA53B93B-FICuS-01-9B','9ABEA99EBA53B93B-FICTS-01-7A','9ABEA99EBA53B93B-uuuuu-01-4A','InChI=1S/C15H18BrNO2/c1-15(2,10-16)8-5-9-17-13(18)11-6-3-4-7-12(11)14(17)19/h3-4,6-7H,5,8-10H2,1-2H3','InChIKey=NORGCUZHRWWOBY-UHFFFAOYSA-N','CC(C)(CBr)CCCN1C(=O)c2ccccc2C1=O',NULL),
	(77430,0,0,NULL,'Consistent with Molecular Formula','C16H18BrN',304.2289,NULL,'7664AEEDF15B6EA8-FICuS-01-8F','7664AEEDF15B6EA8-FICTS-01-6E','99A070CB00C8C715-uuuuu-01-00','InChI=1S/C16H17N.BrH/c1-3-7-14(8-4-1)16(11-12-17-13-16)15-9-5-2-6-10-15;/h1-10,17H,11-13H2;1H','InChIKey=VUOWJVLHNZTVNY-UHFFFAOYSA-N','Br.c1ccc(C2(c3ccccc3)CCNC2)cc1',NULL),
	(77431,0,0,'3459-88-9','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'16A5E4131D575C61-FICuS-01-41','16A5E4131D575C61-FICTS-01-20','16A5E4131D575C61-uuuuu-01-F0','InChI=1S/C16H18O2/c1-3-9-15(10-4-1)17-13-7-8-14-18-16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2','InChIKey=PMVVWYMWJBCMMI-UHFFFAOYSA-N','c1ccc(OCCCCOc2ccccc2)cc1',NULL),
	(77432,0,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'D8279EF0EFAAF957-FICuS-01-98','D8279EF0EFAAF957-FICTS-01-77','D8279EF0EFAAF957-uuuuu-01-47','InChI=1S/C19H23NO2/c1-19(2,20-18(21)16-10-5-3-6-11-16)14-9-15-22-17-12-7-4-8-13-17/h3-8,10-13H,9,14-15H2,1-2H3,(H,20,21)','InChIKey=NMVIVZYGRCBQGT-UHFFFAOYSA-N','CC(C)(CCCOc1ccccc1)NC(=O)c1ccccc1',NULL),
	(77433,0,1,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'9353DC6193C08AE3-FICuS-01-59','9353DC6193C08AE3-FICTS-01-38','F09CE4F4EB36FE33-uuuuu-01-3C','InChI=1S/C19H23NO2/c1-19(2,18(20-21)16-10-5-3-6-11-16)14-9-15-22-17-12-7-4-8-13-17/h3-8,10-13,21H,9,14-15H2,1-2H3/b20-18+','InChIKey=QFZRIGNPMQBSAU-CZIZESTLSA-N','CC(C)(CCCOc1ccccc1)/C(=N/O)c1ccccc1','1'),
	(77434,0,0,'22308-12-9','Consistent with Molecular Formula','C19H24O6S2',412.515,NULL,'A7F85620A1E08B94-FICuS-01-58','A7F85620A1E08B94-FICTS-01-37','A7F85620A1E08B94-uuuuu-01-07','InChI=1S/C19H24O6S2/c1-15-5-9-17(10-6-15)26(20,21)24-13-19(3,4)14-25-27(22,23)18-11-7-16(2)8-12-18/h5-12H,13-14H2,1-4H3','InChIKey=LJISGCCLDDOYIJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(C)(C)COS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(77435,0,0,NULL,'Consistent with Molecular Formula','C21H20O',288.3884,NULL,'2289F4647405302D-FICuS-01-29','2289F4647405302D-FICTS-01-08','2289F4647405302D-uuuuu-01-D8','InChI=1S/C21H20O/c1-4-10-18(11-5-1)21(19-12-6-2-7-13-19)16-17-22-20-14-8-3-9-15-20/h1-15,21H,16-17H2','InChIKey=FHVWQHSETOTCBQ-UHFFFAOYSA-N','c1ccc(OCCC(c2ccccc2)c2ccccc2)cc1',NULL),
	(77436,0,0,NULL,'Consistent with Molecular Formula','C21H20O',288.3884,NULL,'A7E6808A16BCC17A-FICuS-01-73','A7E6808A16BCC17A-FICTS-01-52','A7E6808A16BCC17A-uuuuu-01-22','InChI=1S/C21H20O/c22-16-15-17-9-7-8-14-20(17)21(18-10-3-1-4-11-18)19-12-5-2-6-13-19/h1-14,21-22H,15-16H2','InChIKey=CWWFFGDYFPRUCM-UHFFFAOYSA-N','OCCc1ccccc1C(c1ccccc1)c1ccccc1',NULL),
	(77437,0,0,NULL,'Consistent with Molecular Formula','C22H19NO',313.3982,NULL,'613D9FE8E1F5CCF4-FICuS-01-92','613D9FE8E1F5CCF4-FICTS-01-71','613D9FE8E1F5CCF4-uuuuu-01-41','InChI=1S/C22H19NO/c23-18-22(19-10-4-1-5-11-19,20-12-6-2-7-13-20)16-17-24-21-14-8-3-9-15-21/h1-15H,16-17H2','InChIKey=JJXGLDVXYVDTRE-UHFFFAOYSA-N','N#CC(CCOc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(77438,0,0,NULL,'Consistent with Molecular Formula','C22H24BrNO',398.3417,NULL,'B8365F08073CE96D-FICuS-01-62','B8365F08073CE96D-FICTS-01-41','57F2812EF6AF40D0-uuuuu-01-15','InChI=1S/C22H23NO.BrH/c23-18-22(19-10-4-1-5-11-19,20-12-6-2-7-13-20)16-17-24-21-14-8-3-9-15-21;/h1-15H,16-18,23H2;1H','InChIKey=RBVWNXATJCHKJP-UHFFFAOYSA-N','Br.NCC(CCOc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(77439,0,0,NULL,'Consistent with Molecular Formula','C24H28BrNO',426.3953,NULL,'E2192BDC0D209CB7-FICuS-01-6E','E2192BDC0D209CB7-FICTS-01-4D','0DDDF5FAFCB3350A-uuuuu-01-4B','InChI=1S/C24H27NO.BrH/c1-19-8-12-21(13-9-19)24(18-25,22-14-10-20(2)11-15-22)16-17-26-23-6-4-3-5-7-23;/h3-15H,16-18,25H2,1-2H3;1H','InChIKey=NPVHMBWFNMXXRH-UHFFFAOYSA-N','Br.Cc1ccc(C(CN)(CCOc2ccccc2)c2ccc(C)cc2)cc1',NULL),
	(77440,0,0,NULL,'Consistent with Molecular Formula','C26H20O2',364.4428,NULL,'1A5B531EDED983AD-FICuS-01-84','1A5B531EDED983AD-FICTS-01-63','1A5B531EDED983AD-uuuuu-01-33','InChI=1S/C26H20O2/c1-17-9-3-6-12-20(17)25(27)23-16-15-19-11-5-8-14-22(19)24(23)26(28)21-13-7-4-10-18(21)2/h3-16H,1-2H3','InChIKey=JDXBJWLQYWCOQX-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1ccc2ccccc2c1C(=O)c1ccccc1C',NULL),
	(77441,0,0,'85847-64-9','Consistent with Molecular Formula','C26H20O2',364.4428,NULL,'5F1D96296C0947E3-FICuS-01-56','5F1D96296C0947E3-FICTS-01-35','5F1D96296C0947E3-uuuuu-01-05','InChI=1S/C26H20O2/c1-17-9-3-5-13-20(17)25(27)22-15-7-11-19-12-8-16-23(24(19)22)26(28)21-14-6-4-10-18(21)2/h3-16H,1-2H3','InChIKey=WFHPOUZAFFBDCI-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1cccc2cccc(C(=O)c3ccccc3C)c12',NULL),
	(77442,2,0,NULL,'Consistent with Molecular Formula','C26H22O2',366.4586,NULL,'7AA024E645489957-FICuS-01-44','7AA024E645489957-FICTS-01-23','7AA024E645489957-uuuuu-01-F3','InChI=1S/C26H22O2/c1-17-9-3-5-13-20(17)25(27)22-15-7-11-19-12-8-16-23(24(19)22)26(25,28)21-14-6-4-10-18(21)2/h3-16,27-28H,1-2H3','InChIKey=GWOCXNRRZOGZJA-UHFFFAOYSA-N','Cc1ccccc1C1(O)c2cccc3cccc(c23)C1(O)c1ccccc1C','1'),
	(77443,2,0,NULL,'Consistent with Molecular Formula','C26H22O2',366.4586,NULL,'3F61C8295CFB1EEC-FICuS-01-8B','3F61C8295CFB1EEC-FICTS-01-6A','3F61C8295CFB1EEC-uuuuu-01-3A','InChI=1S/C26H22O2/c1-17-9-13-20(14-10-17)25(27)22-7-3-5-19-6-4-8-23(24(19)22)26(25,28)21-15-11-18(2)12-16-21/h3-16,27-28H,1-2H3','InChIKey=HBACSMCHIMYSID-UHFFFAOYSA-N','Cc1ccc(C2(O)c3cccc4cccc(c34)C2(O)c2ccc(C)cc2)cc1','1'),
	(77444,2,0,NULL,'Consistent with Molecular Formula','C26H22O2',366.4586,NULL,'7AA024E645489957-FICuS-01-44','7AA024E645489957-FICTS-01-23','7AA024E645489957-uuuuu-01-F3','InChI=1S/C26H22O2/c1-17-9-3-5-13-20(17)25(27)22-15-7-11-19-12-8-16-23(24(19)22)26(25,28)21-14-6-4-10-18(21)2/h3-16,27-28H,1-2H3','InChIKey=GWOCXNRRZOGZJA-UHFFFAOYSA-N','Cc1ccccc1C1(O)c2cccc3cccc(c23)C1(O)c1ccccc1C','1'),
	(77445,0,0,NULL,'Consistent with Molecular Formula','C30H26O6S2',546.6518,NULL,'06FB80EEB05D86DB-FICuS-01-86','06FB80EEB05D86DB-FICTS-01-65','06FB80EEB05D86DB-uuuuu-01-35','InChI=1S/C30H26O6S2/c31-37(32,22-11-3-1-4-12-22)35-20-30(21-36-38(33,34)23-13-5-2-6-14-23)19-28-24-15-7-9-17-26(24)29(30)27-18-10-8-16-25(27)28/h1-18,28-29H,19-21H2','InChIKey=BVQCZGSFSFRQEK-UHFFFAOYSA-N','O=S(=O)(OCC1(COS(=O)(=O)c2ccccc2)CC2c3ccccc3C1c1ccccc12)c1ccccc1',NULL),
	(77446,0,0,NULL,'Consistent with Molecular Formula','C6H16ClN',137.6521,NULL,'D414E38DB32A3114-FICuS-01-49','D414E38DB32A3114-FICTS-01-28','D4E844688CA7E85A-uuuuu-01-27','InChI=1S/C6H15N.ClH/c1-4-5-6(2,3)7;/h4-5,7H2,1-3H3;1H','InChIKey=HZUOBIXWYQOUBH-UHFFFAOYSA-N','CCCC(C)(C)N.Cl',NULL),
	(77447,0,0,'3598-10-5','Consistent with Molecular Formula','C8H8ClNO2',185.6097,NULL,'E6B973FAE0C35D63-FICuS-01-7B','E6B973FAE0C35D63-FICTS-01-5A','E6B973FAE0C35D63-uuuuu-01-2A','InChI=1S/C8H8ClNO2/c9-6-1-3-7(4-2-6)12-5-8(10)11/h1-4H,5H2,(H2,10,11)','InChIKey=RHLHDNNWVXMDAF-UHFFFAOYSA-N','NC(=O)COc1ccc(Cl)cc1',NULL),
	(77448,0,0,'4746-61-6','Consistent with Molecular Formula','C8H9NO2',151.1646,'Acetamide, 2-hydroxy-N-phenyl-\nGlycolanilide','42B1111C8A39967A-FICuS-01-42','42B1111C8A39967A-FICTS-01-21','42B1111C8A39967A-uuuuu-01-F1','InChI=1S/C8H9NO2/c10-6-8(11)9-7-4-2-1-3-5-7/h1-5,10H,6H2,(H,9,11)','InChIKey=PJFNNMFXEVADGK-UHFFFAOYSA-N','O=C(CO)Nc1ccccc1',NULL),
	(77449,0,1,'14663-61-7','Consistent with Molecular Formula','C10H8O5',208.1702,NULL,'3CFFC03CAA54220B-FICuS-01-73','316B0FF079E83B7B-FICTS-01-49','3CFFC03CAA54220B-uuuuu-01-22','InChI=1S/C10H8O5/c11-8-3-1-6(2-4-9(12)13)5-7(8)10(14)15/h1-5,11H,(H,12,13)(H,14,15)/b4-2+','InChIKey=DUUHXURROBQQSE-DUXPYHPUSA-N','O=C(O)/C=C/c1ccc(O)c(C(=O)O)c1','1'),
	(77450,0,0,'5440-69-7','Consistent with Molecular Formula','C10H13NO',163.2188,'N-Isopropylbenzamide\nWLN: 1Y1&MVR\nBenzamide, N-(1-methylethyl)-\nBenzamide, N-isopropyl-','DD91BE972BD7D69F-FICuS-01-98','DD91BE972BD7D69F-FICTS-01-77','DD91BE972BD7D69F-uuuuu-01-47','InChI=1S/C10H13NO/c1-8(2)11-10(12)9-6-4-3-5-7-9/h3-8H,1-2H3,(H,11,12)','InChIKey=INOVPKZAEASFME-UHFFFAOYSA-N','CC(C)NC(=O)c1ccccc1',NULL),
	(77451,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'A2D7EAE170DCBD8D-FICuS-01-A1','A2D7EAE170DCBD8D-FICTS-01-80','A2D7EAE170DCBD8D-uuuuu-01-50','InChI=1S/C12H17NO2S/c1-12(2)9-6-10-13(12)16(14,15)11-7-4-3-5-8-11/h3-5,7-8H,6,9-10H2,1-2H3','InChIKey=AZBMSXVTOXJVPY-UHFFFAOYSA-N','CC1(C)CCCN1S(=O)(=O)c1ccccc1',NULL),
	(77452,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O5',308.2932,NULL,'74F13248301485F4-FICuS-01-29','74F13248301485F4-FICTS-01-08','74F13248301485F4-uuuuu-01-D8','InChI=1S/C13H16N4O5/c1-13(2)6-3-7-15(13)12(18)14-10-5-4-9(16(19)20)8-11(10)17(21)22/h4-5,8H,3,6-7H2,1-2H3,(H,14,18)','InChIKey=IXLULKUYBKWOIA-UHFFFAOYSA-N','CC1(C)CCCN1C(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(77453,0,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'8A50EE4DAED98500-FICuS-01-77','8A50EE4DAED98500-FICTS-01-56','8A50EE4DAED98500-uuuuu-01-26','InChI=1S/C18H20O4/c19-18(20)15(11-13-21-16-7-3-1-4-8-16)12-14-22-17-9-5-2-6-10-17/h1-10,15H,11-14H2,(H,19,20)','InChIKey=CQNDIWDWPGGQRV-UHFFFAOYSA-N','O=C(O)C(CCOc1ccccc1)CCOc1ccccc1',NULL),
	(77454,2,0,NULL,'Consistent with Molecular Formula','C26H22O2',366.4586,NULL,'495932B3CBAD7E32-FICuS-01-67','495932B3CBAD7E32-FICTS-01-46','495932B3CBAD7E32-uuuuu-01-16','InChI=1S/C26H22O2/c1-2-28-26(21-15-7-4-8-16-21)23-18-10-12-19-11-9-17-22(24(19)23)25(26,27)20-13-5-3-6-14-20/h3-18,27H,2H2,1H3','InChIKey=RRJHOZWINJAEKQ-UHFFFAOYSA-N','CCOC1(c2ccccc2)c2cccc3cccc(c23)C1(O)c1ccccc1','1'),
	(77455,2,0,NULL,'Consistent with Molecular Formula','C27H24O2',380.4854,NULL,'652D355E89E9C101-FICuS-01-4E','652D355E89E9C101-FICTS-01-2D','652D355E89E9C101-uuuuu-01-FD','InChI=1S/C27H24O2/c1-19(2)29-27(22-15-7-4-8-16-22)24-18-10-12-20-11-9-17-23(25(20)24)26(27,28)21-13-5-3-6-14-21/h3-19,28H,1-2H3','InChIKey=YEGPRFYUWBKTTO-UHFFFAOYSA-N','CC(C)OC1(c2ccccc2)c2cccc3cccc(c23)C1(O)c1ccccc1','1'),
	(77456,2,0,NULL,'Consistent with Molecular Formula','C27H24O2',380.4854,NULL,'1BA82817F286D0C2-FICuS-01-54','1BA82817F286D0C2-FICTS-01-33','1BA82817F286D0C2-uuuuu-01-03','InChI=1S/C27H24O2/c1-18-10-14-21(15-11-18)26(28)23-8-4-6-20-7-5-9-24(25(20)23)27(26,29-3)22-16-12-19(2)13-17-22/h4-17,28H,1-3H3','InChIKey=DTJYJAHFRMKKOK-UHFFFAOYSA-N','COC1(c2ccc(C)cc2)c2cccc3cccc(c23)C1(O)c1ccc(C)cc1','1'),
	(77457,6,0,'1258-84-0','Consistent with Molecular Formula','C30H40O4',464.6436,'Pristimerin\nPRISTIMERIN\nPristimerine\nD:A-Friedo-24-noroleana-1(10),3,5,7-tetraen-29-oic acid, 3-hydroxy-2-oxo-, methyl ester, (20.alpha.)-\n24-Nor-D:A-friedooleana-1(10),3,5,7-tetraen-29-oic acid, 3-hydroxy-2-oxo-, methyl ester','B1D22C482EA34FAB-FICuS-01-79','9669566EB690E0D7-FICTS-01-3B','B1D22C482EA34FAB-uuuuu-01-28','InChI=1S/C30H40O4/c1-18-19-8-9-22-28(4,20(19)16-21(31)24(18)32)13-15-30(6)23-17-27(3,25(33)34-7)11-10-26(23,2)12-14-29(22,30)5/h8-9,16,23,32H,10-15,17H2,1-7H3','InChIKey=JFACETXYABVHFD-UHFFFAOYSA-N','COC(=O)C1(C)CCC2(C)CCC3(C)C4=CC=C5C(=CC(=O)C(O)=C5C)C4(C)CCC3(C)C2C1','1'),
	(77458,1,0,'4342-60-3','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'F459E6464A18B87C-FICuS-01-66','F459E6464A18B87C-FICTS-01-45','F459E6464A18B87C-uuuuu-01-15','InChI=1S/C8H12O2/c1-6-2-4-7(5-3-6)8(9)10/h2,7H,3-5H2,1H3,(H,9,10)','InChIKey=OYOQOLNBTPTFEM-UHFFFAOYSA-N','CC1=CCC(C(=O)O)CC1','1'),
	(77459,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'D479DBE9E39D5940-FICuS-01-7A','D479DBE9E39D5940-FICTS-01-59','D479DBE9E39D5940-uuuuu-01-29','InChI=1S/C13H18N2O/c1-10(11-7-5-4-6-8-11)14-12(16)15-9-13(15,2)3/h4-8,10H,9H2,1-3H3,(H,14,16)','InChIKey=JNTDAWSGAYPTEI-UHFFFAOYSA-N','CC(NC(=O)N1CC1(C)C)c1ccccc1','1'),
	(77460,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a12 .. Du','C10H17?N',151.251,'Tetramethylammonium undecahydro-B- phenyldicarbaundecaborate(1-)','FB10B2F93C6695DD-FICuS-01-7B','FB10B2F93C6695DD-FICTS-01-5A','FB10B2F93C6695DD-uuuuu-01-2A','InChI=1S/C6H5.C4H12N/c1-2-4-6-5-3-1;1-5(2,3)4/h1-5H;1-4H3/q;+1','InChIKey=YMPFRKWTOBTMHK-UHFFFAOYSA-N','*c1ccccc1.C[N+](C)(C)C',NULL),
	(77461,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a9) connected atoms =[ ]','C4H12?5FeN',129.9925,'Tetramethylammonium bis[undecahydrodicarbaundecaborato (1-)]ferrate(I)','2B1E3FA85AD977E1-FICuS-01-7A','2B1E3FA85AD977E1-FICTS-01-59','2B1E3FA85AD977E1-uuuuu-01-29','InChI=1S/C4H12N.Fe/c1-5(2,3)4;/h1-4H3;/q+1;','InChIKey=GHTXFHAGKOWJEE-UHFFFAOYSA-N','*.*.*.*.*.C[N+](C)(C)C.[Fe]',NULL),
	(77462,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a15) connected atoms =[ ]','C16H22?5FeN',284.2035,'Tetramethylammonium bis[decahydro-C- phenyldicarbaundecaborato(1-)]ferrate(I)','450D585ABBE5537D-FICuS-01-68','450D585ABBE5537D-FICTS-01-47','450D585ABBE5537D-uuuuu-01-17','InChI=1S/2C6H5.C4H12N.Fe/c2*1-2-4-6-5-3-1;1-5(2,3)4;/h2*1-5H;1-4H3;/q;;+1;','InChIKey=DBGBWEIMBSOWEM-UHFFFAOYSA-N','*.*.*.*c1ccccc1.*c1ccccc1.C[N+](C)(C)C.[Fe]',NULL),
	(77463,0,0,NULL,'Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'5253C0435ACF3E02-FICuS-01-49','5253C0435ACF3E02-FICTS-01-28','5253C0435ACF3E02-uuuuu-01-F8','InChI=1S/C10H12O4/c1-5(2)3-6-9(13)7(11)4-8(12)10(6)14/h4-5,11,14H,3H2,1-2H3','InChIKey=GQPGKLWBRZUVDM-UHFFFAOYSA-N','CC(C)CC1=C(O)C(=O)C=C(O)C1=O',NULL),
	(77464,0,0,'4197-78-8','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'8E829E335DA50B08-FICuS-01-5B','8E829E335DA50B08-FICTS-01-3A','8E829E335DA50B08-uuuuu-01-0A','InChI=1S/C10H14O2/c1-7(2)5-8-6-9(11)3-4-10(8)12/h3-4,6-7,11-12H,5H2,1-2H3','InChIKey=SVQYCWCFQLUSIL-UHFFFAOYSA-N','CC(C)Cc1cc(O)ccc1O',NULL),
	(77465,0,0,'4197-69-7','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'DC7792446EF14246-FICuS-01-51','DC7792446EF14246-FICTS-01-30','DC7792446EF14246-uuuuu-01-00','InChI=1S/C10H14O2/c1-2-3-4-8-7-9(11)5-6-10(8)12/h5-7,11-12H,2-4H2,1H3','InChIKey=XRCRJFOGPCJKPF-UHFFFAOYSA-N','CCCCc1cc(O)ccc1O',NULL),
	(77466,1,0,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'289E513BA19C5071-FICuS-01-45','289E513BA19C5071-FICTS-01-24','289E513BA19C5071-uuuuu-01-F4','InChI=1S/C11H14O2/c1-7(2)8(3)10-6-9(12)4-5-11(10)13/h4-8H,1-3H3','InChIKey=IZCFYTBQHBEGIE-UHFFFAOYSA-N','CC(C)C(C)C1=CC(=O)C=CC1=O','1'),
	(77467,0,0,'4197-72-2','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'0D54F45A3727AE5E-FICuS-01-67','0D54F45A3727AE5E-FICTS-01-46','0D54F45A3727AE5E-uuuuu-01-16','InChI=1S/C12H18O2/c1-2-3-4-5-6-10-9-11(13)7-8-12(10)14/h7-9,13-14H,2-6H2,1H3','InChIKey=NOUJHHZNUIXAEX-UHFFFAOYSA-N','CCCCCCc1cc(O)ccc1O',NULL),
	(77468,0,0,'1706-73-6','Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'BA77B4D1F69AAC82-FICuS-01-87','BA77B4D1F69AAC82-FICTS-01-66','BA77B4D1F69AAC82-uuuuu-01-36','InChI=1S/C13H12O2/c14-12-6-7-13(15)11(9-12)8-10-4-2-1-3-5-10/h1-7,9,14-15H,8H2','InChIKey=NEWPHVNFSATQRX-UHFFFAOYSA-N','Oc1ccc(O)c(Cc2ccccc2)c1',NULL),
	(77469,0,0,NULL,'Consistent with Molecular Formula','C13H25BO2',224.1493,NULL,'EA1DA455D3280E31-FICuS-01-5B','EA1DA455D3280E31-FICTS-01-3A','EA1DA455D3280E31-uuuuu-01-0A','InChI=1S/C13H25BO2/c1-5-7-9-14(10-8-6-2)15-12(3)11-13(4)16-14/h11H,5-10H2,1-4H3','InChIKey=NYASBDZSEPKCHS-UHFFFAOYSA-N','CCCC[B-]1(CCCC)OC(C)=CC(C)=[O+]1',NULL),
	(77470,0,0,NULL,'Consistent with Molecular Formula','C13H25BO2',224.1493,NULL,'8024373BEE564DF6-FICuS-01-5D','8024373BEE564DF6-FICTS-01-3C','8024373BEE564DF6-uuuuu-01-0C','InChI=1S/C13H25BO2/c1-10(2)8-14(9-11(3)4)15-12(5)7-13(6)16-14/h7,10-11H,8-9H2,1-6H3','InChIKey=IXRZAOFELJCBHM-UHFFFAOYSA-N','CC1=CC(C)=[O+][B-](CC(C)C)(CC(C)C)O1',NULL),
	(77471,0,0,'4197-84-6','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'C03360FF516E06C4-FICuS-01-50','C03360FF516E06C4-FICTS-01-2F','C03360FF516E06C4-uuuuu-01-FF','InChI=1S/C14H20O2/c15-12-8-9-14(16)13(10-12)11-6-4-2-1-3-5-7-11/h8-11,15-16H,1-7H2','InChIKey=OCFACRWFEFGYDB-UHFFFAOYSA-N','Oc1ccc(O)c(C2CCCCCCC2)c1',NULL),
	(77472,0,0,'21182-43-4','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'113980FF032B238D-FICuS-01-41','113980FF032B238D-FICTS-01-20','113980FF032B238D-uuuuu-01-F0','InChI=1S/C14H20O2/c1-2-3-4-5-6-7-8-12-11-13(15)9-10-14(12)16/h9-11H,2-8H2,1H3','InChIKey=YHQZVSVVXAXCMA-UHFFFAOYSA-N','CCCCCCCCC1=CC(=O)C=CC1=O',NULL),
	(77473,0,0,'1706-69-0','Consistent with Molecular Formula','C14H22O2',222.3266,'2-Octylhydroquinone\nHydroquinone, octyl-\n1,4-Benzenediol, 2-octyl-','FF892CD8286C476B-FICuS-01-7B','FF892CD8286C476B-FICTS-01-5A','FF892CD8286C476B-uuuuu-01-2A','InChI=1S/C14H22O2/c1-2-3-4-5-6-7-8-12-11-13(15)9-10-14(12)16/h9-11,15-16H,2-8H2,1H3','InChIKey=ZZXILYOBAFPJNS-UHFFFAOYSA-N','CCCCCCCCc1cc(O)ccc1O',NULL),
	(77474,0,0,NULL,'Consistent with Molecular Formula','C14H27BO3',254.1755,NULL,'D1FCAAC8C1F6135B-FICuS-01-8D','D1FCAAC8C1F6135B-FICTS-01-6C','D1FCAAC8C1F6135B-uuuuu-01-3C','InChI=1S/C14H27BO3/c1-7-16-14-8-13(6)17-15(18-14,9-11(2)3)10-12(4)5/h8,11-12H,7,9-10H2,1-6H3','InChIKey=RPJWUBXYGNSLAP-UHFFFAOYSA-N','CCOC1=CC(C)=[O+][B-](CC(C)C)(CC(C)C)O1',NULL),
	(77475,0,0,NULL,'Consistent with Molecular Formula','C17H29BO2',276.2249,NULL,'EDC4AEB42F7C2B95-FICuS-01-97','EDC4AEB42F7C2B95-FICTS-01-76','EDC4AEB42F7C2B95-uuuuu-01-46','InChI=1S/C17H29BO2/c1-14-13-15(2)20-18(19-14,16-9-5-3-6-10-16)17-11-7-4-8-12-17/h13,16-17H,3-12H2,1-2H3','InChIKey=VOTQPJKIKLZEMM-UHFFFAOYSA-N','CC1=CC(C)=[O+][B-](C2CCCCC2)(C2CCCCC2)O1',NULL),
	(77476,0,0,NULL,'Consistent with Molecular Formula','C17H33BO2',280.2565,NULL,'678AEDA89E4298F7-FICuS-01-81','678AEDA89E4298F7-FICTS-01-60','678AEDA89E4298F7-uuuuu-01-30','InChI=1S/C17H33BO2/c1-5-7-9-11-13-18(14-12-10-8-6-2)19-16(3)15-17(4)20-18/h15H,5-14H2,1-4H3','InChIKey=BEVKYCSHMNNGBJ-UHFFFAOYSA-N','CCCCCC[B-]1(CCCCCC)OC(C)=CC(C)=[O+]1',NULL),
	(77477,0,0,NULL,'Consistent with Molecular Formula','C19H29BO3',316.2463,NULL,'52F4BDEC8CD78068-FICuS-01-82','52F4BDEC8CD78068-FICTS-01-61','52F4BDEC8CD78068-uuuuu-01-31','InChI=1S/C19H29BO3/c1-6-21-19-12-18(17-10-8-7-9-11-17)22-20(23-19,13-15(2)3)14-16(4)5/h7-12,15-16H,6,13-14H2,1-5H3','InChIKey=RKIXYNSFSDSEEI-UHFFFAOYSA-N','CCOC1=CC(c2ccccc2)=[O+][B-](CC(C)C)(CC(C)C)O1',NULL),
	(77478,1,0,NULL,'Consistent with Molecular Formula','C25H24O4',388.4622,NULL,'200AB6E4A086010F-FICuS-01-41','200AB6E4A086010F-FICTS-01-20','200AB6E4A086010F-uuuuu-01-F0','InChI=1S/C25H24O4/c1-17(2)18(3)22-16-21(28-24(26)19-10-6-4-7-11-19)14-15-23(22)29-25(27)20-12-8-5-9-13-20/h4-18H,1-3H3','InChIKey=DDVIEXBFTZALAL-UHFFFAOYSA-N','CC(C)C(C)c1cc(OC(=O)c2ccccc2)ccc1OC(=O)c1ccccc1','1'),
	(77479,0,0,'4197-74-4','Consistent with Molecular Formula','C26H26O4',402.489,NULL,'232A24FC8DFF2DE8-FICuS-01-89','232A24FC8DFF2DE8-FICTS-01-68','232A24FC8DFF2DE8-uuuuu-01-38','InChI=1S/C26H26O4/c1-2-3-4-7-16-22-19-23(29-25(27)20-12-8-5-9-13-20)17-18-24(22)30-26(28)21-14-10-6-11-15-21/h5-6,8-15,17-19H,2-4,7,16H2,1H3','InChIKey=QFBUFVQEYCRCEQ-UHFFFAOYSA-N','CCCCCCc1cc(OC(=O)c2ccccc2)ccc1OC(=O)c1ccccc1',NULL),
	(77480,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'E7911F6A14FBABE6-FICuS-01-86','E7911F6A14FBABE6-FICTS-01-65','E7911F6A14FBABE6-uuuuu-01-35','InChI=1S/C14H22N2O2/c1-9(2)7-10-13(16(5)6)12(17)8-11(14(10)18)15(3)4/h8-9H,7H2,1-6H3','InChIKey=NPPHIPUKHKJBQH-UHFFFAOYSA-N','CC(C)CC1=C(N(C)C)C(=O)C=C(N(C)C)C1=O',NULL),
	(77481,0,0,NULL,'Consistent with Molecular Formula','C27H26O4',414.5,'2-Cycloheptyl-1,4-phenylene dibenzoate','68F7C8568EB69C56-FICuS-01-74','68F7C8568EB69C56-FICTS-01-53','68F7C8568EB69C56-uuuuu-01-23','InChI=1S/C27H26O4/c28-26(21-13-7-3-8-14-21)30-23-17-18-25(31-27(29)22-15-9-4-10-16-22)24(19-23)20-11-5-1-2-6-12-20/h3-4,7-10,13-20H,1-2,5-6,11-12H2','InChIKey=IMKDPTHVNCTVIE-UHFFFAOYSA-N','O=C(Oc1ccc(OC(=O)c2ccccc2)c(C2CCCCCC2)c1)c1ccccc1',NULL),
	(77482,0,0,'5616-32-0','Consistent with Molecular Formula','C3H6N2',70.0938,'Sarcosinonitrile\nN-Methylaminoacetonitrile\n(Methylamino)acetonitrile\nGlycinonitrile, N-methyl-\nAcetonitrile, (methylamino)-\nAcetonitrile, (methylamino)-','4EDADE7981F182D3-FICuS-01-7F','4EDADE7981F182D3-FICTS-01-5E','4EDADE7981F182D3-uuuuu-01-2E','InChI=1S/C3H6N2/c1-5-3-2-4/h5H,3H2,1H3','InChIKey=PVVRRUUMHFWFQV-UHFFFAOYSA-N','CNCC#N',NULL),
	(77483,0,0,'3346-22-3','Consistent with Molecular Formula','C4H4N4O4',172.1,NULL,'F3EEA5FC6AAF4CD3-FICuS-01-B5','810CB997B805A54C-FICTS-01-39','F3EEA5FC6AAF4CD3-uuuuu-01-64','InChI=1S/C4H4N4O4/c5-2-1(8(11)12)3(9)7-4(10)6-2/h(H4,5,6,7,9,10)','InChIKey=SNNFJRQZJGEAQU-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1[N+](=O)[O-]',NULL),
	(77484,0,0,'2623-87-2','Consistent with Molecular Formula','C4H7BrO2',167.0021,'4-BROMOBUTYRIC ACID\n4-Bromobutyric acid\n4-BROMOBUTYRIC ACID\n4-Bromobutanoic acid\nButyric acid, 4-bromo-\nButanoic acid, 4-bromo-','3405DFA13B6F8DA5-FICuS-01-72','3405DFA13B6F8DA5-FICTS-01-51','3405DFA13B6F8DA5-uuuuu-01-21','InChI=1S/C4H7BrO2/c5-3-1-2-4(6)7/h1-3H2,(H,6,7)','InChIKey=GRHQDJDRGZFIPO-UHFFFAOYSA-N','O=C(O)CCCBr',NULL),
	(77485,0,0,'77296-62-9','Consistent with Molecular Formula','C5H6N4O2S',186.188,NULL,'D05FD2A4A34446D2-FICuS-01-5D','B3A89F3DDD3AAA44-FICTS-01-70','D05FD2A4A34446D2-uuuuu-01-0C','InChI=1S/C5H6N4O2S/c6-4(12)8-2-1-7-5(11)9-3(2)10/h1H,(H3,6,8,12)(H2,7,9,10,11)','InChIKey=CMVWPPSVWXBZRL-UHFFFAOYSA-N','NC(=S)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(77486,0,0,'89364-21-6','Consistent with Molecular Formula','C5H10?ClN5O',191.6199,NULL,'A7F1B42CE0405B9A-FICuS-01-6B','A7F1B42CE0405B9A-FICTS-01-4A','A7F1B42CE0405B9A-uuuuu-01-1A','InChI=1S/C5H9N5O.ClH/c1-8-2-3(6)9-5(7)10-4(2)11;/h8H,1H3,(H5,6,7,9,10,11);1H','InChIKey=ZDYHDOGFNBYRKU-UHFFFAOYSA-N','*.CNc1c(N)[nH]c(N)nc1=O.Cl',NULL),
	(77487,0,0,'4623-55-6','Consistent with Molecular Formula','C6H6N2S',138.1868,NULL,'CB98B897737B25E2-FICuS-01-68','CB98B897737B25E2-FICTS-01-47','CB98B897737B25E2-uuuuu-01-17','InChI=1S/C6H6N2S/c1-4-3-9-6(8)5(4)2-7/h3H,8H2,1H3','InChIKey=VVLPOLLOKMOHOP-UHFFFAOYSA-N','Cc1csc(N)c1C#N',NULL),
	(77488,0,0,'3346-62-1','Consistent with Molecular Formula','C6H7N3O5',201.1384,NULL,'0E80E905BBDD459E-FICuS-01-7A','D06E2F721D54D1F2-FICTS-01-41','0E80E905BBDD459E-uuuuu-01-29','InChI=1S/C6H7N3O5/c1-7-4(10)3(9(13)14)5(11)8(2)6(7)12/h10H,1-2H3','InChIKey=LNCMPHONLFYCDM-UHFFFAOYSA-N','Cn1c(O)c([N+](=O)[O-])c(=O)n(C)c1=O',NULL),
	(77489,0,1,NULL,'Consistent with Molecular Formula','C6H8N4NaO3',207.144,NULL,'72A3E766784291EC-FICuS-01-53','EAA98AA0030B4902-FICTS-01-34','F9440B6918392344-uuuuu-01-E0','InChI=1S/C6H8N4O3.Na/c1-9-4(7)3(8-13)5(11)10(2)6(9)12;/h7,13H,1-2H3;/q;+1/b7-4-,8-3+;','InChIKey=OTBBSDIVIMUHLM-LPWFLJTLSA-N','CN1C(=N)/C(=N\\O)C(=O)N(C)C1=O.[Na+]','1'),
	(77490,0,0,'3346-61-0','Consistent with Molecular Formula','C6H8N4O4',200.1536,NULL,'2941BBF7D31CCC8C-FICuS-01-84','7B7193449CC382E7-FICTS-01-33','2941BBF7D31CCC8C-uuuuu-01-33','InChI=1S/C6H8N4O4/c1-8-4(7)3(10(13)14)5(11)9(2)6(8)12/h7H2,1-2H3','InChIKey=IAAUBQWOEHOUOJ-UHFFFAOYSA-N','Cn1c(N)c([N+](=O)[O-])c(=O)n(C)c1=O',NULL),
	(77491,1,0,'27491-26-5','Consistent with Molecular Formula','C6H9BrO4',225.0387,NULL,'D6AC0BDD4A518200-FICuS-01-64','D6AC0BDD4A518200-FICTS-01-43','D6AC0BDD4A518200-uuuuu-01-13','InChI=1S/C6H9BrO4/c7-4(3-6(10)11)1-2-5(8)9/h4H,1-3H2,(H,8,9)(H,10,11)','InChIKey=SSEAMBYEAMGZFC-UHFFFAOYSA-N','O=C(O)CCC(Br)CC(=O)O','1'),
	(77492,0,0,'15264-44-5','Consistent with Molecular Formula','C7H4N2O3',164.1202,NULL,'083D79320C1AB15C-FICuS-01-4B','083D79320C1AB15C-FICTS-01-2A','083D79320C1AB15C-uuuuu-01-FA','InChI=1S/C7H4N2O3/c10-9(11)6-2-1-5-4-12-8-7(5)3-6/h1-4H','InChIKey=VXUKBYHFZXHKFY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2conc2c1',NULL),
	(77493,0,0,'271-58-9','Consistent with Molecular Formula','C7H5NO',119.1226,'Anthranil\n2,1-Benzisoxazole\n2,1-Benzisoxazole','5446D58E09FE3F84-FICuS-01-69','5446D58E09FE3F84-FICTS-01-48','5446D58E09FE3F84-uuuuu-01-18','InChI=1S/C7H5NO/c1-2-4-7-6(3-1)5-9-8-7/h1-5H','InChIKey=FZKCAHQKNJXICB-UHFFFAOYSA-N','c1ccc2nocc2c1',NULL),
	(77494,0,0,'32328-78-2','Consistent with Molecular Formula','C7H6ClN',139.5841,NULL,'05F2EFBB9166AC74-FICuS-01-78','05F2EFBB9166AC74-FICTS-01-57','05F2EFBB9166AC74-uuuuu-01-27','InChI=1S/C7H6ClN/c1-9-7-4-2-6(8)3-5-7/h2-5H,1H2','InChIKey=MOSCZLRRDGXZSI-UHFFFAOYSA-N','C=Nc1ccc(Cl)cc1',NULL),
	(77495,0,0,NULL,'Consistent with Molecular Formula','C7H6ClN5O2',227.6097,NULL,'3B6C358F8AB4B820-FICuS-01-66','3B6C358F8AB4B820-FICTS-01-45','3B6C358F8AB4B820-uuuuu-01-15','InChI=1S/C7H6ClN5O2/c1-12(3-2-9)7-5(13(14)15)6(8)10-4-11-7/h4H,3H2,1H3','InChIKey=PGHNTCPZVTXDKD-UHFFFAOYSA-N','CN(CC#N)c1ncnc(Cl)c1[N+](=O)[O-]',NULL),
	(77496,0,0,NULL,'Consistent with Molecular Formula','C7H6N4S2',210.2712,NULL,'CBE7A91B3E8E6BB8-FICuS-01-9C','67DB8002CB979129-FICTS-01-2D','CBE7A91B3E8E6BB8-uuuuu-01-4B','InChI=1S/C7H6N4S2/c8-5(12)3-1-9-6-4(3)7(13)11-2-10-6/h1-2H,(H2,8,12)(H2,9,10,11,13)','InChIKey=FFJCQHBUTFAJKQ-UHFFFAOYSA-N','NC(=S)c1c[nH]c2nc[nH]c(=S)c12',NULL),
	(77497,0,0,'13145-89-6','Consistent with Molecular Formula','C7H7N3S',165.2124,NULL,'E265B1C269F5FC98-FICuS-01-75','E265B1C269F5FC98-FICTS-01-54','E265B1C269F5FC98-uuuuu-01-24','InChI=1S/C7H7N3S/c1-4-2-11-7-5(4)6(8)9-3-10-7/h2-3H,1H3,(H2,8,9,10)','InChIKey=UNYNHNRSEFPIOV-UHFFFAOYSA-N','Cc1csc2ncnc(N)c12',NULL),
	(77498,0,0,NULL,'Consistent with Molecular Formula','C8H4N6O',200.1592,'3-methyl-4-oxo-3,4-dihydropyrazolo[1,5-a][1,3,5]triazine-7,8-dicarbonitrile','17B322342F57E10E-FICuS-01-3E','17B322342F57E10E-FICTS-01-1D','17B322342F57E10E-uuuuu-01-ED','InChI=1S/C8H4N6O/c1-13-4-11-7-5(2-9)6(3-10)12-14(7)8(13)15/h4H,1H3','InChIKey=SABZIEJGAZILKA-UHFFFAOYSA-N','Cn1cnc2c(C#N)c(C#N)nn2c1=O',NULL),
	(77499,0,0,'34006-49-0','Consistent with Molecular Formula','C8H6ClNO3',199.5933,NULL,'72834FBE52E4EB30-FICuS-01-66','72834FBE52E4EB30-FICTS-01-45','72834FBE52E4EB30-uuuuu-01-15','InChI=1S/C8H6ClNO3/c9-5-8(11)6-1-3-7(4-2-6)10(12)13/h1-4H,5H2','InChIKey=YKLMHYUFNDAZAG-UHFFFAOYSA-N','O=C(CCl)c1ccc([N+](=O)[O-])cc1',NULL),
	(77500,0,0,'610-66-2','Consistent with Molecular Formula','C8H6N2O2',162.1476,'o-Nitrobenzacetonitrile\n2-Nitrophenylacetonitrile\no-Nitrophenylacetonitrile\n(o-Nitrophenyl)acetonitrile\nBenzeneacetonitrile, 2-nitro-\nAcetonitrile, (o-nitrophenyl)-','A29159D5F72E43E4-FICuS-01-5F','A29159D5F72E43E4-FICTS-01-3E','A29159D5F72E43E4-uuuuu-01-0E','InChI=1S/C8H6N2O2/c9-6-5-7-3-1-2-4-8(7)10(11)12/h1-4H,5H2','InChIKey=YPRFCQAWSNWRLM-UHFFFAOYSA-N','N#CCc1ccccc1[N+](=O)[O-]',NULL),
	(77501,0,0,'122-28-1','Consistent with Molecular Formula','C8H8N2O3',180.1628,'m-Nitroacetanilide\n3\'-Nitroacetanilide\nN-Acetyl-m-nitroaniline\n3-Nitro-N-acetylaniline\nN-(3-Nitrophenyl)acetamide\nAcetamide, N-(3-nitrophenyl)-\nAcetanilide, 3\'-nitro-','059CDE8933C931A7-FICuS-01-60','059CDE8933C931A7-FICTS-01-3F','059CDE8933C931A7-uuuuu-01-0F','InChI=1S/C8H8N2O3/c1-6(11)9-7-3-2-4-8(5-7)10(12)13/h2-5H,1H3,(H,9,11)','InChIKey=KFTYNYHJHKCRKU-UHFFFAOYSA-N','CC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(77502,0,0,'4127-53-1','Consistent with Molecular Formula','C8H7NO',133.1494,NULL,'3EDA2FE0E0FD2527-FICuS-01-80','3EDA2FE0E0FD2527-FICTS-01-5F','3EDA2FE0E0FD2527-uuuuu-01-2F','InChI=1S/C8H7NO/c1-6-7-4-2-3-5-8(7)9-10-6/h2-5H,1H3','InChIKey=ZOQDGMRYMRFKRV-UHFFFAOYSA-N','Cc1onc2ccccc12',NULL),
	(77503,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O3',223.1908,NULL,'CE9E491B2C6818CA-FICuS-01-7D','CE9E491B2C6818CA-FICTS-01-5C','CE9E491B2C6818CA-uuuuu-01-2C','InChI=1S/C8H9N5O3/c1-12(4-3-9)7-6(13(14)15)8(16-2)11-5-10-7/h5H,4H2,1-2H3','InChIKey=VDQJZLJZJGNHBL-UHFFFAOYSA-N','COc1ncnc(N(C)CC#N)c1[N+](=O)[O-]',NULL),
	(77504,0,0,'68978-65-4','Consistent with Molecular Formula','C8H12N4O4',228.2072,NULL,'F645369C03BA5AC3-FICuS-01-63','F645369C03BA5AC3-FICTS-01-42','F645369C03BA5AC3-uuuuu-01-12','InChI=1S/C8H12N4O4/c1-9(2)6-5(12(15)16)7(13)11(4)8(14)10(6)3/h1-4H3','InChIKey=WISJLWZGORFFLL-UHFFFAOYSA-N','CN(C)c1c([N+](=O)[O-])c(=O)n(C)c(=O)n1C',NULL),
	(77505,0,0,'58-57-1','Consistent with Molecular Formula','C9H7NO2',161.1598,'2-Quinolinol 1-oxide\n2(1H)-Quinolinone, 1-hydroxy-\nCarbostyril, 1-hydroxy-','F319B281C0AAD126-FICuS-01-59','F319B281C0AAD126-FICTS-01-38','F319B281C0AAD126-uuuuu-01-08','InChI=1S/C9H7NO2/c11-9-6-5-7-3-1-2-4-8(7)10(9)12/h1-6,12H','InChIKey=NFNIRGPPIRJASP-UHFFFAOYSA-N','O=c1ccc2ccccc2n1O',NULL),
	(77506,0,0,'2001-32-3','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'2A1EBA572EE64E9F-FICuS-01-89','2A1EBA572EE64E9F-FICTS-01-68','2A1EBA572EE64E9F-uuuuu-01-38','InChI=1S/C9H9NO4/c11-9(12)6-5-7-3-1-2-4-8(7)10(13)14/h1-4H,5-6H2,(H,11,12)','InChIKey=OARKUZWAGHQLSL-UHFFFAOYSA-N','O=C(O)CCc1ccccc1[N+](=O)[O-]',NULL),
	(77507,0,0,'16642-79-8','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'8177C4ADC74FE091-FICuS-01-6D','8177C4ADC74FE091-FICTS-01-4C','8177C4ADC74FE091-uuuuu-01-1C','InChI=1S/C9H9NO4/c11-9(12)6-3-7-1-4-8(5-2-7)10(13)14/h1-2,4-5H,3,6H2,(H,11,12)','InChIKey=VZOPVJNBOQOLPN-UHFFFAOYSA-N','O=C(O)CCc1ccc([N+](=O)[O-])cc1',NULL),
	(77508,0,0,'37578-06-6','Consistent with Molecular Formula','C9H11N3S',193.266,NULL,'FA0DFDBD4BE7808C-FICuS-01-A7','FA0DFDBD4BE7808C-FICTS-01-86','FA0DFDBD4BE7808C-uuuuu-01-56','InChI=1S/C9H11N3S/c1-12-3-2-6-7(4-10)9(11)13-8(6)5-12/h2-3,5,11H2,1H3','InChIKey=WVPOJZUKIIRHOQ-UHFFFAOYSA-N','CN1CCc2c(sc(N)c2C#N)C1',NULL),
	(77509,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O4',253.217,NULL,'67FD685C56AFC1C5-FICuS-01-82','67FD685C56AFC1C5-FICTS-01-61','67FD685C56AFC1C5-uuuuu-01-31','InChI=1S/C9H11N5O4/c1-11(5-4-10)7-6(14(17)18)8(15)13(3)9(16)12(7)2/h5H2,1-3H3','InChIKey=KIIWYWMSIWPUBF-UHFFFAOYSA-N','CN(CC#N)c1c([N+](=O)[O-])c(=O)n(C)c(=O)n1C',NULL),
	(77510,0,0,NULL,'Consistent with Molecular Formula','C9H12N6O2',236.2328,NULL,'76922A571D545F01-FICuS-01-38','76922A571D545F01-FICTS-01-17','76922A571D545F01-uuuuu-01-E7','InChI=1S/C9H12N6O2/c1-13(2)8-7(15(16)17)9(12-6-11-8)14(3)5-4-10/h6H,5H2,1-3H3','InChIKey=MAGIPDMMDBKFLJ-UHFFFAOYSA-N','CN(C)c1ncnc(N(C)CC#N)c1[N+](=O)[O-]',NULL),
	(77511,0,0,'90924-33-7','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'169015A53E3D3924-FICuS-01-34','169015A53E3D3924-FICTS-01-13','169015A53E3D3924-uuuuu-01-E3','InChI=1S/C10H9NO3/c1-2-13-10(12)9-7-5-3-4-6-8(7)11-14-9/h3-6H,2H2,1H3','InChIKey=VPWZXNSNZXOUAN-UHFFFAOYSA-N','CCOC(=O)c1onc2ccccc12',NULL),
	(77512,0,0,'90772-47-7','Consistent with Molecular Formula','C10H9BrN6O',309.1247,'KC 60\nPyrimidine, 2,4-diamino-6-(p-bromoanilino)-5-nitroso-\n2,4,6-Pyrimidinetriamine, N4-(4-bromophenyl)-5-nitroso-','D25D2E514B82685F-FICuS-01-5C','D25D2E514B82685F-FICTS-01-3B','D25D2E514B82685F-uuuuu-01-0B','InChI=1S/C10H9BrN6O/c11-5-1-3-6(4-2-5)14-9-7(17-18)8(12)15-10(13)16-9/h1-4H,(H5,12,13,14,15,16)','InChIKey=CQNRHAOUJJONJK-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(Nc2ccc(Br)cc2)n1',NULL),
	(77513,1,0,NULL,'Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'0BD4718DBB143CCB-FICuS-01-79','0BD4718DBB143CCB-FICTS-01-58','0BD4718DBB143CCB-uuuuu-01-28','InChI=1S/C10H13N5O4/c1-6(5-11)12(2)8-7(15(18)19)9(16)14(4)10(17)13(8)3/h6H,1-4H3','InChIKey=HEZMDXQGCBRNTL-UHFFFAOYSA-N','CC(C#N)N(C)c1c([N+](=O)[O-])c(=O)n(C)c(=O)n1C','1'),
	(77514,0,0,'55814-02-3','Consistent with Molecular Formula','C10H14BrNO2',260.1301,'Pyridinium, 1-(2-ethoxy-2-oxoethyl)-2-methyl-, bromide','3271F11BFC3E7A65-FICuS-01-62','3271F11BFC3E7A65-FICTS-01-41','FF3CDB72AEB22030-uuuuu-01-26','InChI=1S/C10H14NO2.BrH/c1-3-13-10(12)8-11-7-5-4-6-9(11)2;/h4-7H,3,8H2,1-2H3;1H/q+1;/p-1','InChIKey=ZBUYMIGDJRGWLE-UHFFFAOYSA-M','CCOC(=O)C[n+]1ccccc1C.[Br-]',NULL),
	(77515,0,0,NULL,'Consistent with Molecular Formula','C17H11N5O7',397.3032,NULL,'9E9123A3B371DCC2-FICuS-01-61','9E9123A3B371DCC2-FICTS-01-40','530CBCB971A7CF67-uuuuu-01-27','InChI=1S/C11H8N2.C6H3N3O7/c12-8-7-10-6-5-9-3-1-2-4-11(9)13-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-6H,7H2;1-2,10H','InChIKey=REPYZTSWCUTZRA-UHFFFAOYSA-N','N#CCc1ccc2ccccc2n1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(77516,0,0,'68321-98-2','Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'BA2F656E8B071520-FICuS-01-51','BA2F656E8B071520-FICTS-01-30','BA2F656E8B071520-uuuuu-01-00','InChI=1S/C11H8N2O2/c14-10-6-5-9-12-8-4-2-1-3-7(8)11(15)13(9)10/h1-4H,5-6H2','InChIKey=RYMQCZNCXBZWFL-UHFFFAOYSA-N','O=C1CCc2nc3ccccc3c(=O)n21',NULL),
	(77517,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'38145A221F807FA8-FICuS-01-46','EB2041D629D73E06-FICTS-01-32','38145A221F807FA8-uuuuu-01-F5','InChI=1S/C11H8N2O2/c12-7-8-3-1-2-4-9(8)13-10(14)5-6-11(13)15/h1-4H,5-6H2','InChIKey=RZSMWXOBGCRPQP-UHFFFAOYSA-N','N#Cc1ccccc1N1C(=O)CCC1=O',NULL),
	(77518,0,0,'772-03-2','Consistent with Molecular Formula','C11H9N',155.1988,'2-Vinylquinoline\nQuinoline, 2-vinyl-\nQuinoline, 2-ethenyl-','1072EBB28D0BB216-FICuS-01-55','1072EBB28D0BB216-FICTS-01-34','1072EBB28D0BB216-uuuuu-01-04','InChI=1S/C11H9N/c1-2-10-8-7-9-5-3-4-6-11(9)12-10/h2-8H,1H2','InChIKey=XUGNJOCQALIQFG-UHFFFAOYSA-N','C=Cc1ccc2ccccc2n1',NULL),
	(77519,0,0,'39101-27-4','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'52B2AFAB416662B3-FICuS-01-5A','62D1BEAAE502EAD5-FICTS-01-67','52B2AFAB416662B3-uuuuu-01-09','InChI=1S/C11H10N2O4/c14-10-5-6-11(15)12(10)7-8-3-1-2-4-9(8)13(16)17/h1-4H,5-7H2','InChIKey=DNMVTIPEEMJGEF-UHFFFAOYSA-N','O=C1CCC(=O)N1Cc1ccccc1[N+](=O)[O-]',NULL),
	(77520,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O3',246.225,NULL,'E955D9710EDA9380-FICuS-01-62','E955D9710EDA9380-FICTS-01-41','E955D9710EDA9380-uuuuu-01-11','InChI=1S/C11H10N4O3/c1-18-11-9(15(16)17)10(12-7-13-11)14-8-5-3-2-4-6-8/h2-7H,1H3,(H,12,13,14)','InChIKey=NXICVIHOQPHQFD-UHFFFAOYSA-N','COc1ncnc(Nc2ccccc2)c1[N+](=O)[O-]',NULL),
	(77521,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'D409D8C8993A9DB8-FICuS-01-7C','D409D8C8993A9DB8-FICTS-01-5B','D409D8C8993A9DB8-uuuuu-01-2B','InChI=1S/C11H12N2O4/c12-11(17)7-3-1-2-4-8(7)13-9(14)5-6-10(15)16/h1-4H,5-6H2,(H2,12,17)(H,13,14)(H,15,16)','InChIKey=HRLIYPIUNLRQHA-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)CCC(=O)O',NULL),
	(77522,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'FD578960E5E24D60-FICuS-01-63','FD578960E5E24D60-FICTS-01-42','FD578960E5E24D60-uuuuu-01-12','InChI=1S/C11H12N4O2/c12-7-8-3-1-2-4-9(8)14-10(16)5-6-11(17)15-13/h1-4H,5-6,13H2,(H,14,16)(H,15,17)','InChIKey=SLMMFATXONRNBD-UHFFFAOYSA-N','N#Cc1ccccc1NC(=O)CCC(=O)NN',NULL),
	(77523,0,0,'22458-07-7','Consistent with Molecular Formula','C11H13ClN2O2',240.6889,NULL,'E857E1DE9D15B5ED-FICuS-01-92','E857E1DE9D15B5ED-FICTS-01-71','E857E1DE9D15B5ED-uuuuu-01-41','InChI=1S/C11H13ClN2O2/c12-7-3-6-10(15)14-9-5-2-1-4-8(9)11(13)16/h1-2,4-5H,3,6-7H2,(H2,13,16)(H,14,15)','InChIKey=XUECEJHFMWTVNG-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)CCCCl',NULL),
	(77524,0,0,'55581-63-0','Consistent with Molecular Formula','C11H14N2O2',206.2438,'Pyrrolidine, 1-[(2-nitrophenyl)methyl]-','CA7D379B5B3850CC-FICuS-01-78','CA7D379B5B3850CC-FICTS-01-57','CA7D379B5B3850CC-uuuuu-01-27','InChI=1S/C11H14N2O2/c14-13(15)11-6-2-1-5-10(11)9-12-7-3-4-8-12/h1-2,5-6H,3-4,7-9H2','InChIKey=HKQNARFNHJRRLM-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CN1CCCC1',NULL),
	(77525,4,0,'22164-16-5','Inconsistent with Molecular Formula - Could not find formula fragment for C11H16N5O5+ in C11H15N5O5','C11H16N5O5',298.2779,NULL,'00578FE937BD7B97-FICuS-01-68','00578FE937BD7B97-FICTS-01-47','00578FE937BD7B97-uuuuu-01-17','InChI=1S/C11H15N5O5/c1-15-3-16(8-5(15)9(20)14-11(12)13-8)10-7(19)6(18)4(2-17)21-10/h3-4,6-7,10,17-19H,2H2,1H3,(H2-,12,13,14,20)/p+1','InChIKey=OGHAROSJZRTIOK-UHFFFAOYSA-O','C[n+]1cn(C2OC(CO)C(O)C2O)c2nc(N)nc(O)c21','1'),
	(77526,0,0,'55727-59-8','Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'5AC1850AD501289E-FICuS-01-51','5AC1850AD501289E-FICTS-01-30','5AC1850AD501289E-uuuuu-01-00','InChI=1S/C11H16N2/c12-11-6-2-1-5-10(11)9-13-7-3-4-8-13/h1-2,5-6H,3-4,7-9,12H2','InChIKey=GWPIHNDIYNLVOT-UHFFFAOYSA-N','Nc1ccccc1CN1CCCC1',NULL),
	(77527,0,0,'62324-90-7','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'03BC5ED8101353FE-FICuS-01-5D','03BC5ED8101353FE-FICTS-01-3C','03BC5ED8101353FE-uuuuu-01-0C','InChI=1S/C12H11NO2/c1-14-10-4-5-11-8(6-10)2-3-9-7-13-15-12(9)11/h4-7H,2-3H2,1H3','InChIKey=ABJNFGKXRLXHAJ-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1cnoc1-2',NULL),
	(77528,0,0,'39111-94-9','Consistent with Molecular Formula','C12H11NO2',201.2244,'2-Quinolinepropionic acid','BF5D92DEBC3D3A26-FICuS-01-94','BF5D92DEBC3D3A26-FICTS-01-73','BF5D92DEBC3D3A26-uuuuu-01-43','InChI=1S/C12H11NO2/c14-12(15)8-7-10-6-5-9-3-1-2-4-11(9)13-10/h1-6H,7-8H2,(H,14,15)','InChIKey=PBXJDATXARPDPW-UHFFFAOYSA-N','O=C(O)CCc1ccc2ccccc2n1',NULL),
	(77529,0,0,'1454-80-4','Consistent with Molecular Formula','C12H12N2',184.2402,'o-Benzidine\no,o\'-Diaminobiphenyl\n2,2\'-Diaminobiphenyl\n2,2\'-Diaminodiphenyl\n[1,1\'-Biphenyl]-2,2\'-diamine\n2,2\'-Biphenyldiamine','5CBF5553A9A2E1ED-FICuS-01-85','5CBF5553A9A2E1ED-FICTS-01-64','5CBF5553A9A2E1ED-uuuuu-01-34','InChI=1S/C12H12N2/c13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h1-8H,13-14H2','InChIKey=HOLGXWDGCVTMTB-UHFFFAOYSA-N','Nc1ccccc1-c1ccccc1N',NULL),
	(77530,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'C328834F22E5E74D-FICuS-01-5E','B0FC4FED0FC5E8D5-FICTS-01-88','C328834F22E5E74D-uuuuu-01-0D','InChI=1S/C12H12N2O3/c15-11(16)7-3-6-10-13-9-5-2-1-4-8(9)12(17)14-10/h1-2,4-5H,3,6-7H2,(H,15,16)(H,13,14,17)','InChIKey=IWUFDMAFCDCNMQ-UHFFFAOYSA-N','O=C(O)CCCc1nc(=O)c2ccccc2[nH]1',NULL),
	(77531,0,0,'59119-49-2','Consistent with Molecular Formula','C12H12N4O4',276.2512,NULL,'2734EB593378BD78-FICuS-01-56','AD6BEFF5B980BC11-FICTS-01-73','2734EB593378BD78-uuuuu-01-05','InChI=1S/C12H12N4O4/c1-14-10(13-8-6-4-3-5-7-8)9(16(19)20)11(17)15(2)12(14)18/h3-7,13H,1-2H3','InChIKey=DXZZHLQBMRSICV-UHFFFAOYSA-N','Cn1c(Nc2ccccc2)c([N+](=O)[O-])c(=O)n(C)c1=O',NULL),
	(77532,0,1,'16252-53-2','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'0D83F62A8A2347E3-FICuS-01-56','E8746B0387758876-FICTS-01-21','0D83F62A8A2347E3-uuuuu-01-05','InChI=1S/C12H12O3/c1-15-10-4-5-11-8(6-10)2-3-9(7-13)12(11)14/h4-7,13H,2-3H2,1H3/b9-7+','InChIKey=DLZNDSMSFGMMHU-VQHVLOKHSA-N','COc1ccc2c(c1)CC/C(=C\\O)C2=O','1'),
	(77533,0,0,'14623-50-8','Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'D23C5041D11343FA-FICuS-01-44','6AC32920036D1CE1-FICTS-01-27','D23C5041D11343FA-uuuuu-01-F3','InChI=1S/C13H12N2OS/c1-16-10-4-5-11-8(6-10)2-3-9-7-14-13(17)15-12(9)11/h4-7H,2-3H2,1H3,(H,14,15,17)','InChIKey=PDISGGBCQGIDEI-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1cnc(=S)[nH]c1-2',NULL),
	(77534,0,0,NULL,'Consistent with Molecular Formula','C13H12N2NaO4S',315.2986,NULL,'9052FF071F2F2E67-FICuS-01-5D','9052FF071F2F2E67-FICTS-01-3C','1BB513087F549CCF-uuuuu-01-17','InChI=1S/C13H12N2O4S.Na/c1-10-6-8-11(9-7-10)20(18,19)14-12-4-2-3-5-13(12)15(16)17;/h2-9,14H,1H3;/q;+1','InChIKey=XIAJUTRKZWVMQX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2[N+](=O)[O-])cc1.[Na+]',NULL),
	(77535,0,0,'92028-91-6','Consistent with Molecular Formula','C13H13NO2',215.2512,'2-Quinolinebutyric acid','21B774456CCC0349-FICuS-01-46','21B774456CCC0349-FICTS-01-25','21B774456CCC0349-uuuuu-01-F5','InChI=1S/C13H13NO2/c15-13(16)7-3-5-11-9-8-10-4-1-2-6-12(10)14-11/h1-2,4,6,8-9H,3,5,7H2,(H,15,16)','InChIKey=OLJDCUNTSCQLQR-UHFFFAOYSA-N','O=C(O)CCCc1ccc2ccccc2n1',NULL),
	(77536,0,0,'14623-49-5','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'B9F3E039431347C1-FICuS-01-46','B9F3E039431347C1-FICTS-01-25','B9F3E039431347C1-uuuuu-01-F5','InChI=1S/C13H13N3O/c1-17-10-4-5-11-8(6-10)2-3-9-7-15-13(14)16-12(9)11/h4-7H,2-3H2,1H3,(H2,14,15,16)','InChIKey=CJKQUGYBWAQXHL-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1cnc(N)nc1-2',NULL),
	(77537,0,0,'60228-90-2','Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'2F5ECFF01E413F82-FICuS-01-76','53C04534A8AD857D-FICTS-01-37','2F5ECFF01E413F82-uuuuu-01-25','InChI=1S/C13H14N4O4/c1-15-11(14-8-9-6-4-3-5-7-9)10(17(20)21)12(18)16(2)13(15)19/h3-7,14H,8H2,1-2H3','InChIKey=GYEDOYGSFQRCOH-UHFFFAOYSA-N','Cn1c(NCc2ccccc2)c([N+](=O)[O-])c(=O)n(C)c1=O',NULL),
	(77538,0,0,'20822-61-1','Consistent with Molecular Formula','C13H19NO6',285.2962,NULL,'75B420D72835A89B-FICuS-01-4C','75B420D72835A89B-FICTS-01-2B','75B420D72835A89B-uuuuu-01-FB','InChI=1S/C13H19NO6/c1-4-18-10(15)7-13(9-14,12(17)20-6-3)8-11(16)19-5-2/h4-8H2,1-3H3','InChIKey=XMHQEXOBYGDRCG-UHFFFAOYSA-N','CCOC(=O)CC(C#N)(CC(=O)OCC)C(=O)OCC',NULL),
	(77539,0,0,'58596-46-6','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'ACFD3BB12BF2DBB5-FICuS-01-A6','D52131FC23CA9D1B-FICTS-01-48','ACFD3BB12BF2DBB5-uuuuu-01-55','InChI=1S/C14H11NO/c1-9-8-13(16)14-11-5-3-2-4-10(11)6-7-12(14)15-9/h2-8H,1H3,(H,15,16)','InChIKey=UBWDPPRQICRYGI-UHFFFAOYSA-N','Cc1cc(=O)c2c(ccc3ccccc32)[nH]1',NULL),
	(77540,0,0,'69971-90-0','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'0DDC2EA56767093B-FICuS-01-67','4609615568F5A3F5-FICTS-01-22','0DDC2EA56767093B-uuuuu-01-16','InChI=1S/C14H11NO2/c16-13-7-8-14(17)15(13)12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,7-8H2','InChIKey=YYWPIEKBEFDTMQ-UHFFFAOYSA-N','O=C1CCC(=O)N1c1ccc2ccccc2c1',NULL),
	(77541,1,0,'16927-84-7','Consistent with Molecular Formula','C14H14O',198.264,NULL,'E981DBD087124862-FICuS-01-4E','E981DBD087124862-FICTS-01-2D','E981DBD087124862-uuuuu-01-FD','InChI=1S/C14H14O/c1-11(15)13-9-5-6-10-14(13)12-7-3-2-4-8-12/h2-11,15H,1H3','InChIKey=ZCJANMPFIVCFCY-UHFFFAOYSA-N','CC(O)c1ccccc1-c1ccccc1','1'),
	(77542,0,0,NULL,'Consistent with Molecular Formula','C14H16N4',240.3072,NULL,'1F6E4E01223D1CC7-FICuS-01-5C','1F6E4E01223D1CC7-FICTS-01-3B','1F6E4E01223D1CC7-uuuuu-01-0B','InChI=1S/C14H16N4/c15-7-3-9-17-11-12-18(10-4-8-16)14-6-2-1-5-13(14)17/h1-2,5-6H,3-4,9-12H2','InChIKey=WYMJLMZYLJBEJG-UHFFFAOYSA-N','N#CCCN1CCN(CCC#N)c2ccccc21',NULL),
	(77543,0,0,'90994-75-5','Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'8BF9DA70B9BCC5EE-FICuS-01-AE','8BF9DA70B9BCC5EE-FICTS-01-8D','8BF9DA70B9BCC5EE-uuuuu-01-5D','InChI=1S/C14H16N4O4/c1-15(9-10-7-5-4-6-8-10)12-11(18(21)22)13(19)17(3)14(20)16(12)2/h4-8H,9H2,1-3H3','InChIKey=WEVVXJBKXNTRSH-UHFFFAOYSA-N','CN(Cc1ccccc1)c1c([N+](=O)[O-])c(=O)n(C)c(=O)n1C',NULL),
	(77544,0,0,'54535-22-7','Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'1223BE09B74B5CE1-FICuS-01-5C','FD02AACDC9F0A567-FICTS-01-70','1223BE09B74B5CE1-uuuuu-01-0B','InChI=1S/C14H17NO4/c1-3-18-13(16)12(14(17)19-4-2)10-15-11-8-6-5-7-9-11/h5-10,15H,3-4H2,1-2H3','InChIKey=PYPCDUKQEIPHAF-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccccc1)C(=O)OCC',NULL),
	(77545,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'18EB1E7F98D0FECA-FICuS-01-9E','D2282D37C9BFF1BB-FICTS-01-65','18EB1E7F98D0FECA-uuuuu-01-4D','InChI=1S/C15H12N2O3/c18-13(19)8-7-12-15(20)17-14-10-4-2-1-3-9(10)5-6-11(14)16-12/h1-6H,7-8H2,(H,17,20)(H,18,19)','InChIKey=FPYAWNVQMCPJDQ-UHFFFAOYSA-N','O=C(O)CCc1nc2ccc3ccccc3c2[nH]c1=O',NULL),
	(77546,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'7E5EC7DD482A928B-FICuS-01-83','7E5EC7DD482A928B-FICTS-01-62','7E5EC7DD482A928B-uuuuu-01-32','InChI=1S/C15H12N2O3/c18-13(19)8-7-12-15(20)17-11-6-2-4-9-3-1-5-10(16-12)14(9)11/h1-6H,7-8H2,(H,17,20)(H,18,19)','InChIKey=UCHKZAOMSIBYBA-UHFFFAOYSA-N','O=C(O)CCC1=Nc2cccc3cccc(c23)NC1=O',NULL),
	(77547,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'513814506FDF249E-FICuS-01-4C','513814506FDF249E-FICTS-01-2B','513814506FDF249E-uuuuu-01-FB','InChI=1S/C15H15NO2/c1-18-14-7-5-11-9-13(6-4-12(11)10-14)16-8-2-3-15(16)17/h4-7,9-10H,2-3,8H2,1H3','InChIKey=LOQGKIPWOPYMKX-UHFFFAOYSA-N','COc1ccc2cc(N3CCCC3=O)ccc2c1',NULL),
	(77548,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'8F572D1A9D7499CF-FICuS-01-7C','8F572D1A9D7499CF-FICTS-01-5B','8F572D1A9D7499CF-uuuuu-01-2B','InChI=1S/C15H15NO3/c1-19-15(18)9-8-14(17)16-13-7-6-11-4-2-3-5-12(11)10-13/h2-7,10H,8-9H2,1H3,(H,16,17)','InChIKey=AJHQPLQTHYNDKL-UHFFFAOYSA-N','COC(=O)CCC(=O)Nc1ccc2ccccc2c1',NULL),
	(77549,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O4',309.2806,NULL,'699C5E147A9E83DA-FICuS-01-77','699C5E147A9E83DA-FICTS-01-56','699C5E147A9E83DA-uuuuu-01-26','InChI=1S/C16H11N3O4/c20-19(21)14-15(22-12-7-3-1-4-8-12)17-11-18-16(14)23-13-9-5-2-6-10-13/h1-11H','InChIKey=AXECOLKAFVUTNA-UHFFFAOYSA-N','O=[N+]([O-])c1c(Oc2ccccc2)ncnc1Oc1ccccc1',NULL),
	(77550,0,0,NULL,'Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'65ED406F6D1638F9-FICuS-01-66','65ED406F6D1638F9-FICTS-01-45','65ED406F6D1638F9-uuuuu-01-15','InChI=1S/C16H14N4/c1-3-7-13(8-4-1)19-15-11-16(18-12-17-15)20-14-9-5-2-6-10-14/h1-12H,(H2,17,18,19,20)','InChIKey=FGDGJJNJEUYMFK-UHFFFAOYSA-N','c1ccc(Nc2cc(Nc3ccccc3)ncn2)cc1',NULL),
	(77551,3,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'9EACE012EBE821F6-FICuS-01-84','9EACE012EBE821F6-FICTS-01-63','9EACE012EBE821F6-uuuuu-01-33','InChI=1S/C16H20N2O2/c19-18(20)16-14(13-7-2-1-3-8-13)9-6-10-15(16)17-11-4-5-12-17/h1-3,6-8,10,14-16H,4-5,9,11-12H2','InChIKey=LDPQCEJTVBPUPL-UHFFFAOYSA-N','O=[N+]([O-])C1C(c2ccccc2)CC=CC1N1CCCC1','1'),
	(77552,1,0,'1593-10-8','Consistent with Molecular Formula','C16H20O5',292.331,NULL,'DA8FE5C138FBCBAE-FICuS-01-B6','DA8FE5C138FBCBAE-FICTS-01-95','DA8FE5C138FBCBAE-uuuuu-01-65','InChI=1S/C16H20O5/c1-3-20-14(17)11-10-13(16(19)21-4-2)15(18)12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3','InChIKey=VMSXKUSWFVMKML-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)C(=O)c1ccccc1','1'),
	(77553,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'A6DE540EA2C0333B-FICuS-01-66','A6DE540EA2C0333B-FICTS-01-45','A6DE540EA2C0333B-uuuuu-01-15','InChI=1S/C17H19NO4/c1-3-21-16(19)14(17(20)22-4-2)11-13-10-9-12-7-5-6-8-15(12)18-13/h5-10,14H,3-4,11H2,1-2H3','InChIKey=VPTVXOFDLUCWHK-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc2ccccc2n1)C(=O)OCC',NULL),
	(77554,0,0,'6337-59-3','Consistent with Molecular Formula','C18H18O6S2',394.4566,NULL,'9581C4C732A6D0EB-FICuS-01-66','9581C4C732A6D0EB-FICTS-01-45','9581C4C732A6D0EB-uuuuu-01-15','InChI=1S/C18H18O6S2/c1-15-5-9-17(10-6-15)25(19,20)23-13-3-4-14-24-26(21,22)18-11-7-16(2)8-12-18/h5-12H,13-14H2,1-2H3','InChIKey=HEVZUSWEUOIBHD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC#CCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(77555,0,0,'47304-84-7','Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'8D24743B83400B0A-FICuS-01-3B','8D24743B83400B0A-FICTS-01-1A','8D24743B83400B0A-uuuuu-01-EA','InChI=1S/C18H21NO4/c1-3-22-17(20)15(18(21)23-4-2)12-11-14-10-9-13-7-5-6-8-16(13)19-14/h5-10,15H,3-4,11-12H2,1-2H3','InChIKey=XQZUNPZYXPKRCW-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccc2ccccc2n1)C(=O)OCC',NULL),
	(77556,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O5',368.3884,NULL,'886480A5A6B93C8F-FICuS-01-65','886480A5A6B93C8F-FICTS-01-44','886480A5A6B93C8F-uuuuu-01-14','InChI=1S/C20H20N2O5/c1-3-26-16(23)11-13(20(25)27-4-2)18-19(24)22-15-10-6-8-12-7-5-9-14(21-18)17(12)15/h5-10,13H,3-4,11H2,1-2H3,(H,22,24)','InChIKey=RWCZUQFLXHNDGH-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)C1=Nc2cccc3cccc(c23)NC1=O','1'),
	(77557,0,0,'22397-80-4','Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'A88CF3DCAA321E4B-FICuS-01-8E','A88CF3DCAA321E4B-FICTS-01-6D','A88CF3DCAA321E4B-uuuuu-01-3D','InChI=1S/C22H18N2O2/c25-21(17-9-3-1-4-10-17)23-15-16-24(20-14-8-7-13-19(20)23)22(26)18-11-5-2-6-12-18/h1-14H,15-16H2','InChIKey=LASLFMMIPCCRAS-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCN(C(=O)c2ccccc2)c2ccccc21',NULL),
	(77558,0,1,'13052-56-7','Consistent with Molecular Formula','C24H20N2O',352.4348,NULL,'22EB79A33221404C-FICuS-01-39','7F95279600EEF105-FICTS-01-2F','22EB79A33221404C-uuuuu-01-E8','InChI=1S/C24H20N2O/c1-17(25-22-12-10-18-6-2-4-8-20(18)15-22)14-24(27)26-23-13-11-19-7-3-5-9-21(19)16-23/h2-16,25H,1H3,(H,26,27)','InChIKey=LZWKVWAJBKAEKD-UHFFFAOYSA-N','C/C(=C\\C(=O)Nc1ccc2ccccc2c1)Nc1ccc2ccccc2c1','1'),
	(77559,0,0,NULL,'Consistent with Molecular Formula','C25H21N3O2',395.4598,NULL,'0D14BD9D1FE2F644-FICuS-01-75','0D14BD9D1FE2F644-FICTS-01-54','0D14BD9D1FE2F644-uuuuu-01-24','InChI=1S/C25H21N3O2/c1-2-30-24(29)25(17-26,15-20-13-11-18-7-3-5-9-22(18)27-20)16-21-14-12-19-8-4-6-10-23(19)28-21/h3-14H,2,15-16H2,1H3','InChIKey=PLRGOTJJSSRUIZ-UHFFFAOYSA-N','CCOC(=O)C(C#N)(Cc1ccc2ccccc2n1)Cc1ccc2ccccc2n1',NULL),
	(77560,0,0,'3059-67-4','Consistent with Molecular Formula','C5H8N4',124.145,NULL,'4777E7FC9A2C95F0-FICuS-01-78','4777E7FC9A2C95F0-FICTS-01-57','4777E7FC9A2C95F0-uuuuu-01-27','InChI=1S/C5H8N4/c1-7-4-2-8-3-9-5(4)6/h2-3,7H,1H3,(H2,6,8,9)','InChIKey=XVKFIARTOSQEIY-UHFFFAOYSA-N','CNc1cncnc1N',NULL),
	(77561,0,0,'18346-04-8','Consistent with Molecular Formula','C6H6N4',134.1402,'7H-Purine, 7-methyl-','484C8B8E3422F0ED-FICuS-01-6B','484C8B8E3422F0ED-FICTS-01-4A','484C8B8E3422F0ED-uuuuu-01-1A','InChI=1S/C6H6N4/c1-10-4-9-6-5(10)2-7-3-8-6/h2-4H,1H3','InChIKey=RRAYVESVMOMOEM-UHFFFAOYSA-N','Cn1cnc2ncncc21',NULL),
	(77562,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'2521DBDA59FE984D-FICuS-01-7E','61C4C72AA83E398E-FICTS-01-4B','2521DBDA59FE984D-uuuuu-01-2D','InChI=1S/C7H8N4O/c1-11-3-6(12)10-7-5(11)2-8-4-9-7/h2,4H,3H2,1H3,(H,8,9,10,12)','InChIKey=JCPLTFFUMCCGBL-UHFFFAOYSA-N','CN1CC(=O)N=C2NC=NC=C21',NULL),
	(77563,1,0,NULL,'Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'120A2793C9803517-FICuS-01-24','FF624C2CB567649E-FICTS-01-52','120A2793C9803517-uuuuu-01-D3','InChI=1S/C7H8N4O2/c1-11-4-2-8-3-9-5(4)10-6(12)7(11)13/h2-3,6,12H,1H3,(H,8,9,10)','InChIKey=ZBGAUULEZSORND-UHFFFAOYSA-N','CN1C(=O)C(O)N=C2NC=NC=C21','1'),
	(77564,0,0,'6501-77-5','Consistent with Molecular Formula','C8H4N2O5',208.13,NULL,'163D62A5BA197B6F-FICuS-01-65','163D62A5BA197B6F-FICTS-01-44','163D62A5BA197B6F-uuuuu-01-14','InChI=1S/C8H4N2O5/c11-8(12)7-5-2-1-4(10(13)14)3-6(5)9-15-7/h1-3H,(H,11,12)','InChIKey=LIZZRGKWWBTAKX-UHFFFAOYSA-N','O=C(O)c1onc2cc([N+](=O)[O-])ccc12',NULL),
	(77565,0,1,NULL,'Consistent with Molecular Formula','C8H6N2O4',194.1464,NULL,'30D14E99D88FDF13-FICuS-01-72','30D14E99D88FDF13-FICTS-01-51','30D14E99D88FDF13-uuuuu-01-21','InChI=1S/C8H6N2O4/c11-8(5-9-12)6-3-1-2-4-7(6)10(13)14/h1-5,12H','InChIKey=TZHGAMLYEAQWJC-UHFFFAOYSA-N','O=C(/C=N/O)c1ccccc1[N+](=O)[O-]','1'),
	(77566,0,0,NULL,'Consistent with Molecular Formula','C9H6ClNO4',227.6037,NULL,'EE24156822D9485F-FICuS-01-53','EE24156822D9485F-FICTS-01-32','EE24156822D9485F-uuuuu-01-02','InChI=1S/C9H6ClNO4/c1-14-8-5(10)3-2-4-6(8)11-15-7(4)9(12)13/h2-3H,1H3,(H,12,13)','InChIKey=KTFCXXHMLFTVJX-UHFFFAOYSA-N','COc1c(Cl)ccc2c(C(=O)O)onc12',NULL),
	(77567,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O',188.1884,NULL,'E814A968E10B05E8-FICuS-01-5B','E814A968E10B05E8-FICTS-01-3A','E814A968E10B05E8-uuuuu-01-0A','InChI=1S/C9H8N4O/c1-2-13-5-12-8-7(9(13)14)6(3-10)4-11-8/h4-5,11H,2H2,1H3','InChIKey=OIFYDPGPEQPCKV-UHFFFAOYSA-N','CCn1cnc2[nH]cc(C#N)c2c1=O',NULL),
	(77568,0,0,'93263-07-1','Consistent with Molecular Formula','C9H9N5',187.2036,NULL,'787CC8883C3B4396-FICuS-01-5C','787CC8883C3B4396-FICTS-01-3B','787CC8883C3B4396-uuuuu-01-0B','InChI=1S/C9H9N5/c1-13-4-10-8-6(13)3-7-9(12-8)11-5-14(7)2/h3-5H,1-2H3','InChIKey=UQZJJRUYHHCWBZ-UHFFFAOYSA-N','Cn1cnc2nc3ncn(C)c3cc21',NULL),
	(77569,0,0,'65069-52-5','Consistent with Molecular Formula','C9H12N2O2S',212.266,NULL,'6D70800ACD5470B6-FICuS-01-50','6D70800ACD5470B6-FICTS-01-2F','6D70800ACD5470B6-uuuuu-01-FF','InChI=1S/C9H12N2O2S/c1-12-7-4-3-6(11-9(10)14)5-8(7)13-2/h3-5H,1-2H3,(H3,10,11,14)','InChIKey=VMKQIIHXIOEFLH-UHFFFAOYSA-N','COc1ccc(NC(N)=S)cc1OC',NULL),
	(77570,0,0,'3346-20-1','Consistent with Molecular Formula','C10H9N5O2',231.2134,NULL,'79F87CC5196D9D39-FICuS-01-74','79F87CC5196D9D39-FICTS-01-53','79F87CC5196D9D39-uuuuu-01-23','InChI=1S/C10H9N5O2/c11-8-7(15(16)17)9(12)14-10(13-8)6-4-2-1-3-5-6/h1-5H,(H4,11,12,13,14)','InChIKey=ITRVIIQLOSKPSR-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc(N)c1[N+](=O)[O-]',NULL),
	(77571,1,0,NULL,'Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'9F20EF26C5437AAA-FICuS-01-74','26A182D8E01E98BD-FICTS-01-48','9F20EF26C5437AAA-uuuuu-01-23','InChI=1S/C10H12N4O3/c1-3-17-10(16)7-9(15)13-8-6(14(7)2)4-11-5-12-8/h4-5,7H,3H2,1-2H3,(H,11,12,13,15)','InChIKey=VKEGNLXDEZRGQB-UHFFFAOYSA-N','CCOC(=O)C1C(=O)N=C2NC=NC=C2N1C','1'),
	(77572,1,0,NULL,'Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'5FCC0E28CE1A8FA5-FICuS-01-95','5770C6CC23C3EE97-FICTS-01-4D','5FCC0E28CE1A8FA5-uuuuu-01-44','InChI=1S/C10H12N4O3/c1-3-17-10(16)7-9(15)14(2)6-4-11-5-12-8(6)13-7/h4-5,7H,3H2,1-2H3,(H,11,12,13)','InChIKey=VIKSNPMQLNGPHZ-UHFFFAOYSA-N','CCOC(=O)C1N=C2NC=NC=C2N(C)C1=O','1'),
	(77573,1,0,NULL,'Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'6F4B74F04B976556-FICuS-01-56','6819E629AEB33474-FICTS-01-31','6F4B74F04B976556-uuuuu-01-05','InChI=1S/C10H12N4O4/c1-3-18-9(16)10(17)8(15)14(2)6-4-11-5-12-7(6)13-10/h4-5,17H,3H2,1-2H3,(H,11,12,13)','InChIKey=OMMZPUUSLKZIOI-UHFFFAOYSA-N','CCOC(=O)C1(O)N=C2NC=NC=C2N(C)C1=O','1'),
	(77574,0,0,'2962-89-2','Consistent with Molecular Formula','C12H10N4O3',258.236,'Benzo[g]pteridine-2,4(1H,3H)-dione, 1,3-dimethyl-, 5-oxide\nAlloxazine, 1,3-dimethyl-, 5-oxide','2BF0BC50683F088F-FICuS-01-68','2BF0BC50683F088F-FICTS-01-47','2BF0BC50683F088F-uuuuu-01-17','InChI=1S/C12H10N4O3/c1-14-10-9(11(17)15(2)12(14)18)16(19)8-6-4-3-5-7(8)13-10/h3-6H,1-2H3','InChIKey=MVKNYUICWFRHJT-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3ccccc3[n+]2[O-])n(C)c1=O',NULL),
	(77575,3,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'3B0C94C4B4A16618-FICuS-01-50','3B0C94C4B4A16618-FICTS-01-2F','3B0C94C4B4A16618-uuuuu-01-FF','InChI=1S/C14H18N2O2/c1-15(2)13-10-6-9-12(14(13)16(17)18)11-7-4-3-5-8-11/h3-8,10,12-14H,9H2,1-2H3','InChIKey=XEFALROTPLJINF-UHFFFAOYSA-N','CN(C)C1C=CCC(c2ccccc2)C1[N+](=O)[O-]','1'),
	(77576,4,0,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'CFBA776B3E9AA4FD-FICuS-01-AA','CFBA776B3E9AA4FD-FICTS-01-89','CFBA776B3E9AA4FD-uuuuu-01-59','InChI=1S/C17H12N2O3/c20-16-13-14(17(21)18(16)10-6-2-1-3-7-10)19-12-9-5-4-8-11(12)15(13)22-19/h1-9,13-15H','InChIKey=QNTZQMACPRLKCI-UHFFFAOYSA-N','O=C1C2C3ON(c4ccccc43)C2C(=O)N1c1ccccc1','1'),
	(77577,0,0,'10351-59-4','Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'7B88100065D202F0-FICuS-01-2A','26C675EBD6E441D4-FICTS-01-4A','7B88100065D202F0-uuuuu-01-D9','InChI=1S/C17H12N2O3/c20-11-12-6-4-5-9-14(12)18-15-10-16(21)19(17(15)22)13-7-2-1-3-8-13/h1-11,18H','InChIKey=MCSMBSOMRCYNSD-UHFFFAOYSA-N','O=Cc1ccccc1NC1=CC(=O)N(c2ccccc2)C1=O',NULL),
	(77578,0,0,'782-76-3','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'C206B01B593A3334-FICuS-01-36','C206B01B593A3334-FICTS-01-15','C206B01B593A3334-uuuuu-01-E5','InChI=1S/C14H13NO/c1-11-6-8-13(9-7-11)15-10-12-4-2-3-5-14(12)16/h2-10,16H,1H3','InChIKey=LXHFZWNBMULGIO-UHFFFAOYSA-N','Cc1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(77579,1,0,'53100-46-2','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'44C6A1152A7F4847-FICuS-01-47','44C6A1152A7F4847-FICTS-01-26','44C6A1152A7F4847-uuuuu-01-F6','InChI=1S/C12H15NO3/c1-8(2)11(12(15)16)13-7-9-5-3-4-6-10(9)14/h3-8,11,14H,1-2H3,(H,15,16)/b13-7+','InChIKey=RUNAUAUFPNXLFO-NTUHNPAUSA-N','CC(C)C(/N=C/c1ccccc1O)C(=O)O','1'),
	(77580,1,0,'3986-03-6','Consistent with Molecular Formula','C23H27NO7',429.4688,'Acetamide, N-[5,6,7,9-tetrahydro-4-(hydroxymethyl)-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl]-, (S)-\nColchicine, 4-(hydroxymethyl)-','BA1DE42D0D085B65-FICuS-01-6C','BA1DE42D0D085B65-FICTS-01-4B','F4DCE312DE1F4E28-uuuuu-01-35','InChI=1S/C23H27NO7/c1-12(26)24-17-8-6-14-16(11-25)21(29-3)23(31-5)22(30-4)20(14)13-7-9-19(28-2)18(27)10-15(13)17/h7,9-10,17,25H,6,8,11H2,1-5H3,(H,24,26)/t17-/m0/s1','InChIKey=XOAUTVKFAKCYKZ-KRWDZBQOSA-N','COc1c(CO)c2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(77581,1,0,NULL,'Consistent with Molecular Formula','C23H25N3O5',423.4676,'Benzo[a]heptalene-4-carbonitrile, 7-acetamido-5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylamino)-9-oxo-\nAcetamide, N-[4-cyano-5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylamino)-9-oxobenzo[a]heptalen-7-yl]-, (-)-','620A7992287E44A7-FICuS-01-41','620A7992287E44A7-FICTS-01-20','620A7992287E44A7-uuuuu-01-F0','InChI=1S/C23H25N3O5/c1-12(27)26-17-8-6-14-16(11-24)21(29-3)23(31-5)22(30-4)20(14)13-7-9-18(25-2)19(28)10-15(13)17/h7,9-10,17H,6,8H2,1-5H3,(H,25,28)(H,26,27)','InChIKey=ISDIIGROWQSLBV-UHFFFAOYSA-N','CNc1ccc2c(cc1=O)C(NC(C)=O)CCc1c(C#N)c(OC)c(OC)c(OC)c1-2','1'),
	(77582,0,0,'1850-57-3','Consistent with Molecular Formula','C20H20O6',356.3744,'Deacetylamino-7-oxocolchicine','6F927F77D490183E-FICuS-01-5B','6F927F77D490183E-FICTS-01-3A','6F927F77D490183E-uuuuu-01-0A','InChI=1S/C20H20O6/c1-23-16-8-6-12-13(10-15(16)22)14(21)7-5-11-9-17(24-2)19(25-3)20(26-4)18(11)12/h6,8-10H,5,7H2,1-4H3','InChIKey=BBFZPMNFNMFLMX-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(=O)CC2',NULL),
	(77583,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H8 in (C5H8.C4H2O3.CBrCl3)x','C10H10BrCl3O3',364.4502,NULL,'4DE9E764E5CFFC23-FICuS-01-94','4DE9E764E5CFFC23-FICTS-01-73','D03513E1A8797ACD-uuuuu-01-14','InChI=1S/C5H8.C4H2O3.CBrCl3/c1-3-5-4-2;5-3-1-2-4(6)7-3;2-1(3,4)5/h3-4H,1-2,5H2;1-2H;','InChIKey=NJZROCDHOJQXNT-UHFFFAOYSA-N','C=CCC=C.ClC(Cl)(Cl)Br.O=C1C=CC(=O)O1',NULL),
	(77584,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H8 in (C5H8.C4H2O3.CBrCl3)x','C10H10BrCl3O3',364.4502,NULL,'4DE9E764E5CFFC23-FICuS-01-94','4DE9E764E5CFFC23-FICTS-01-73','D03513E1A8797ACD-uuuuu-01-14','InChI=1S/C5H8.C4H2O3.CBrCl3/c1-3-5-4-2;5-3-1-2-4(6)7-3;2-1(3,4)5/h3-4H,1-2,5H2;1-2H;','InChIKey=NJZROCDHOJQXNT-UHFFFAOYSA-N','C=CCC=C.ClC(Cl)(Cl)Br.O=C1C=CC(=O)O1',NULL),
	(77585,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O in (C4H6O.C4H2O3.CBrCl3)x','C9H8BrCl3O4',366.4228,NULL,'0DFC44246C5BD0E5-FICuS-01-70','0DFC44246C5BD0E5-FICTS-01-4F','9020B0A121ED560B-uuuuu-01-EE','InChI=1S/C4H2O3.C4H6O.CBrCl3/c5-3-1-2-4(6)7-3;1-3-5-4-2;2-1(3,4)5/h1-2H;3-4H,1-2H2;','InChIKey=APZOFWMTIYTFHF-UHFFFAOYSA-N','C=COC=C.ClC(Cl)(Cl)Br.O=C1C=CC(=O)O1',NULL),
	(77586,7,0,'47466-17-1','Consistent with Molecular Formula','C22H25N2O2',349.4517,NULL,'8C44B877EE0DDE19-FICuS-01-83','8C44B877EE0DDE19-FICTS-01-62','D148B60B9A3B3C86-uuuuu-01-14','InChI=1S/C22H25N2O2/c1-24-8-7-22-15-4-2-3-5-16(15)23-19(25)11-17-20(21(22)23)14(10-18(22)24)13(12-24)6-9-26-17/h2-6,14,17-18,20-21H,7-12H2,1H3/q+1/t14-,17-,18-,20-,21-,22+,24?/m0/s1','InChIKey=CTCZKABHVPGYMK-VXIAURRFSA-N','C[N+]12CCC34c5ccccc5N5C(=O)CC6OCC=C(C1)C(CC32)C6C54','1'),
	(77587,0,0,NULL,'Consistent with Molecular Formula','C5H3N7O',177.125,NULL,'CF30C83171533FA9-FICuS-01-55','D9E7F7B9BE5D72E9-FICTS-01-7E','CF30C83171533FA9-uuuuu-01-04','InChI=1S/C5H3N7O/c13-4-2-3(7-1-6-2)8-5-9-10-11-12(4)5/h1H,(H,6,7)(H,8,9,11)','InChIKey=SRGAXDQBMPQFLB-UHFFFAOYSA-N','O=c1c2[nH]cnc2nc2[nH]nnn12',NULL),
	(77588,0,0,'331-07-7','Consistent with Molecular Formula','C9H11FN2O',182.1971,NULL,'6C6121DFDD43B5D7-FICuS-01-75','6C6121DFDD43B5D7-FICTS-01-54','6C6121DFDD43B5D7-uuuuu-01-24','InChI=1S/C9H11FN2O/c10-6-7-11-9(13)12-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,11,12,13)','InChIKey=OFIOVEVMZIFQLI-UHFFFAOYSA-N','O=C(NCCF)Nc1ccccc1',NULL),
	(77589,0,0,'13909-05-2','Consistent with Molecular Formula','C11H18ClN3O4',291.7339,'Cyclopentanecarboxylic acid, 1-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-, ethyl ester\nCyclopentanecarboxylic acid, 1-[3-(2-chloroethyl)-3-nitrosoureido]-, ethyl ester','FEB28E7C91DCC4D3-FICuS-01-9C','FEB28E7C91DCC4D3-FICTS-01-7B','FEB28E7C91DCC4D3-uuuuu-01-4B','InChI=1S/C11H18ClN3O4/c1-2-19-9(16)11(5-3-4-6-11)13-10(17)15(14-18)8-7-12/h2-8H2,1H3,(H,13,17)','InChIKey=DQKFATBSGXKDEH-UHFFFAOYSA-N','CCOC(=O)C1(NC(=O)N(CCCl)N=O)CCCC1',NULL),
	(77590,0,0,'13908-10-6','Consistent with Molecular Formula','C11H19ClN2O3',262.7357,NULL,'C4E01144DFC2B441-FICuS-01-57','C4E01144DFC2B441-FICTS-01-36','C4E01144DFC2B441-uuuuu-01-06','InChI=1S/C11H19ClN2O3/c1-2-17-9(15)11(5-3-4-6-11)14-10(16)13-8-7-12/h2-8H2,1H3,(H2,13,14,16)','InChIKey=QWGPMPXWQYWXRD-UHFFFAOYSA-N','CCOC(=O)C1(NC(=O)NCCCl)CCCC1',NULL),
	(77591,2,0,'33082-89-2','Consistent with Molecular Formula','C13H23ClN2O3',290.7893,NULL,'982D02A4269A4571-FICuS-01-38','982D02A4269A4571-FICTS-01-17','982D02A4269A4571-uuuuu-01-E7','InChI=1S/C13H23ClN2O3/c1-3-19-11(17)13(7-5-4-6-10(13)2)16-12(18)15-9-8-14/h10H,3-9H2,1-2H3,(H2,15,16,18)','InChIKey=BZJKPCWTIOHFOX-UHFFFAOYSA-N','CCOC(=O)C1(NC(=O)NCCCl)CCCCC1C','1'),
	(77592,2,0,'33190-16-8','Consistent with Molecular Formula','C13H23ClN2O3',290.7893,NULL,'0533AE93A66ACE64-FICuS-01-64','0533AE93A66ACE64-FICTS-01-43','0533AE93A66ACE64-uuuuu-01-13','InChI=1S/C13H23ClN2O3/c1-3-19-11(17)13(6-4-5-10(2)9-13)16-12(18)15-8-7-14/h10H,3-9H2,1-2H3,(H2,15,16,18)','InChIKey=XCXXHYFJPSOAQX-UHFFFAOYSA-N','CCOC(=O)C1(NC(=O)NCCCl)CCCC(C)C1','1'),
	(77593,1,0,NULL,'Consistent with Molecular Formula','C11H20N2O3',228.2906,NULL,'87133520DC1DD12F-FICuS-01-4D','87133520DC1DD12F-FICTS-01-2C','87133520DC1DD12F-uuuuu-01-FC','InChI=1S/C11H20N2O3/c1-7(2)8(9(14)15)13-10(16)11(12)5-3-4-6-11/h7-8H,3-6,12H2,1-2H3,(H,13,16)(H,14,15)','InChIKey=YJIQZFWIDWYWBE-UHFFFAOYSA-N','CC(C)C(NC(=O)C1(N)CCCC1)C(=O)O','1'),
	(77594,1,0,NULL,'Consistent with Molecular Formula','C17H22N2O5',334.3712,NULL,'821D033DA3955ACC-FICuS-01-5E','821D033DA3955ACC-FICTS-01-3D','821D033DA3955ACC-uuuuu-01-0D','InChI=1S/C17H22N2O5/c1-12(14(20)21)18-15(22)17(9-5-6-10-17)19-16(23)24-11-13-7-3-2-4-8-13/h2-4,7-8,12H,5-6,9-11H2,1H3,(H,18,22)(H,19,23)(H,20,21)','InChIKey=VUZVKQRYIZFWBB-UHFFFAOYSA-N','CC(NC(=O)C1(NC(=O)OCc2ccccc2)CCCC1)C(=O)O','1'),
	(77595,4,0,'16755-01-4','Consistent with Molecular Formula','C16H16Cl2N4O7',447.231,NULL,'2D68731EF748EA60-FICuS-01-60','2D68731EF748EA60-FICTS-01-3F','2D68731EF748EA60-uuuuu-01-0F','InChI=1S/C16H16Cl2N4O7/c1-6(23)27-9-4-26-15(12(29-8(3)25)11(9)28-7(2)24)22-5-19-10-13(17)20-16(18)21-14(10)22/h5,9,11-12,15H,4H2,1-3H3','InChIKey=PMTIEPHCACAGRT-UHFFFAOYSA-N','CC(=O)OC1COC(n2cnc3c(Cl)nc(Cl)nc32)C(OC(C)=O)C1OC(C)=O','1'),
	(77596,4,0,'2862-16-0','Consistent with Molecular Formula','C11H13N3O5',267.2408,'XK 1012\n7H-Pyrrolo[2,3-d]pyrimidin-4-ol, 7.beta.-D-ribofuranosyl-\n4H-Pyrrolo[2,3-d]pyrimidin-4-one, 3,7-dihydro-7-.beta.-D-ribofuranosyl-\nWLN: T56 BN GN INJ FQ I- BT5OTJ CQ DQ E1Q\n4H-Pyrrolo[2,3-d]pyrimidin-4-one, 1,7-dihydro-7-.beta.-D-ribofuranosyl-\n4H-Pyrrolo[2,3-d]pyrimidin-4-one, 1,7-dihydro-7-.beta.-D-ribofuranosyl-\n7-Deazainosine','77BAE82C14C0A1CE-FICuS-01-7C','8CFE513CD3A46032-FICTS-01-3F','77BAE82C14C0A1CE-uuuuu-01-2B','InChI=1S/C11H13N3O5/c15-3-6-7(16)8(17)11(19-6)14-2-1-5-9(14)12-4-13-10(5)18/h1-2,4,6-8,11,15-17H,3H2,(H,12,13,18)','InChIKey=DPRSKJHWKNHBOW-UHFFFAOYSA-N','O=c1[nH]cnc2c1ccn2C1OC(CO)C(O)C1O','1'),
	(77597,4,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N4O7',461.2578,NULL,'13C7506EC296F15F-FICuS-01-5B','13C7506EC296F15F-FICTS-01-3A','13C7506EC296F15F-uuuuu-01-0A','InChI=1S/C17H18Cl2N4O7/c1-7(24)27-5-11-14(29-9(3)26)10(28-8(2)25)4-12(30-11)23-6-20-13-15(18)21-17(19)22-16(13)23/h6,10-12,14H,4-5H2,1-3H3','InChIKey=YNLSOXOIDFKJRM-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(Cl)nc(Cl)nc32)CC(OC(C)=O)C1OC(C)=O','1'),
	(77598,0,0,'86351-35-1','Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'C46DF0DC34923BA3-FICuS-01-70','3C91CD5890E759E3-FICTS-01-45','C46DF0DC34923BA3-uuuuu-01-1F','InChI=1S/C7H8N2OS/c1-2-3-5-4-8-7(11)9-6(5)10/h2,4H,1,3H2,(H2,8,9,10,11)','InChIKey=AABSUBJWMMNFQZ-UHFFFAOYSA-N','C=CCc1c[nH]c(=S)[nH]c1=O',NULL),
	(77599,0,0,'19722-76-0','Consistent with Molecular Formula','C9H10O5',198.175,NULL,'BAF9F319B8F8647D-FICuS-01-89','BAF9F319B8F8647D-FICTS-01-68','BAF9F319B8F8647D-uuuuu-01-38','InChI=1S/C9H10O5/c1-13-5-3-6(10)8(7(11)4-5)9(12)14-2/h3-4,10-11H,1-2H3','InChIKey=JSZHZLWKXWFJCG-UHFFFAOYSA-N','COC(=O)c1c(O)cc(OC)cc1O',NULL),
	(77600,4,0,'7075-11-8','Consistent with Molecular Formula','C9H14N3O8P',323.1987,'Aracytidine 5\'-phosphate\nCytosine arabinoside 5\'MP\nAracytidine 5\'-monophosphate\nCytosine arabinoside 5\'-phosphate\nCytosine arabinoside monophosphate\n1-.beta.-D-Arabinofuranosylcytosine 5\'-phosphate\n2(1H)-Pyrimidinone, 4-amino-1-(5-O-phosphono-.beta.-D-arabinofuranosyl)-\nCytosine, 1-.beta.-D-arabinofuranosyl-, 5\'-(dihydrogen phosphate)','E4F8F47F36B640B7-FICuS-01-73','23B67496E3A10C35-FICTS-01-22','E4F8F47F36B640B7-uuuuu-01-22','InChI=1S/C9H14N3O8P/c10-5-1-2-12(9(15)11-5)8-7(14)6(13)4(20-8)3-19-21(16,17)18/h1-2,4,6-8,13-14H,3H2,(H2,10,11,15)(H2,16,17,18)','InChIKey=IERHLVCPSMICTF-UHFFFAOYSA-N','Nc1ccn(C2OC(COP(=O)(O)O)C(O)C2O)c(=O)n1','1'),
	(77601,0,0,'19259-11-1','Consistent with Molecular Formula','C4I4S',587.722,'Thiophene, tetraiodo-\nThiophene, tetraiodo-','40A48DAE8C0D3F98-FICuS-01-7B','40A48DAE8C0D3F98-FICTS-01-5A','40A48DAE8C0D3F98-uuuuu-01-2A','InChI=1S/C4I4S/c5-1-2(6)4(8)9-3(1)7','InChIKey=VWDOXSASHQWCRB-UHFFFAOYSA-N','Ic1sc(I)c(I)c1I',NULL),
	(77602,0,0,'41825-73-4','Consistent with Molecular Formula','C8H10BrN',200.0777,NULL,'9455F380E284E661-FICuS-01-44','9455F380E284E661-FICTS-01-23','9455F380E284E661-uuuuu-01-F3','InChI=1S/C8H10BrN/c1-5-3-6(2)8(10)7(9)4-5/h3-4H,10H2,1-2H3','InChIKey=YOSJCQJJIHEUKA-UHFFFAOYSA-N','Cc1cc(C)c(N)c(Br)c1',NULL),
	(77603,0,0,'91064-17-4','Consistent with Molecular Formula','C11H9ClS',208.7051,NULL,'96202A20C0F56335-FICuS-01-2C','96202A20C0F56335-FICTS-01-0B','96202A20C0F56335-uuuuu-01-DB','InChI=1S/C11H9ClS/c12-11-6-2-1-4-9(11)8-10-5-3-7-13-10/h1-7H,8H2','InChIKey=XTTKYSPRJPOHGO-UHFFFAOYSA-N','Clc1ccccc1Cc1cccs1',NULL),
	(77604,0,0,'15426-17-2','Consistent with Molecular Formula','C12H8Br2N2',340.0166,'Diazene, bis(3-bromophenyl)-','72731D04A8326216-FICuS-01-20','72731D04A8326216-FICTS-01-FF','72731D04A8326216-uuuuu-01-CF','InChI=1S/C12H8Br2N2/c13-9-3-1-5-11(7-9)15-16-12-6-2-4-10(14)8-12/h1-8H','InChIKey=VEVQNDVHZNOSHX-UHFFFAOYSA-N','Brc1cccc(/N=N/c2cccc(Br)c2)c1',NULL),
	(77605,0,0,'23377-24-4','Consistent with Molecular Formula','C12H8Br2N2O',356.016,NULL,'A14D49F60CBBCA94-FICuS-01-82','A14D49F60CBBCA94-FICTS-01-61','A14D49F60CBBCA94-uuuuu-01-31','InChI=1S/C12H8Br2N2O/c13-9-3-1-5-11(7-9)15-16(17)12-6-2-4-10(14)8-12/h1-8H','InChIKey=ZJOZUCVPNIVCJN-UHFFFAOYSA-N','[O-]/[N+](=N\\c1cccc(Br)c1)c1cccc(Br)c1',NULL),
	(77606,0,0,NULL,'Consistent with Molecular Formula','C12H9NS',199.2698,NULL,'C889215F2AC15F3A-FICuS-01-67','C889215F2AC15F3A-FICTS-01-46','C889215F2AC15F3A-uuuuu-01-16','InChI=1S/C12H9NS/c13-9-11-5-2-1-4-10(11)8-12-6-3-7-14-12/h1-7H,8H2','InChIKey=CCDBZRHHMPQJBX-UHFFFAOYSA-N','N#Cc1ccccc1Cc1cccs1',NULL),
	(77607,0,0,NULL,'Consistent with Molecular Formula','C13H7BrCl2O',330.0077,NULL,'D2F71EF5860209FA-FICuS-01-6B','D2F71EF5860209FA-FICTS-01-4A','D2F71EF5860209FA-uuuuu-01-1A','InChI=1S/C13H7BrCl2O/c14-12-5-4-10(16)7-11(12)13(17)8-2-1-3-9(15)6-8/h1-7H','InChIKey=QNOGVSGCCUIAET-UHFFFAOYSA-N','O=C(c1cccc(Cl)c1)c1cc(Cl)ccc1Br',NULL),
	(77608,0,0,'3794-15-8','Consistent with Molecular Formula','C13H11F',186.2283,NULL,'EE007B3E1B41FA63-FICuS-01-6A','EE007B3E1B41FA63-FICTS-01-49','EE007B3E1B41FA63-uuuuu-01-19','InChI=1S/C13H11F/c14-13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=YWWVDXKZLGXVHT-UHFFFAOYSA-N','Fc1ccccc1Cc1ccccc1',NULL),
	(77609,0,0,'7639-79-4','Consistent with Molecular Formula','C14H10ClF3',270.6812,NULL,'D6AFE1A4682F7117-FICuS-01-69','D6AFE1A4682F7117-FICTS-01-48','D6AFE1A4682F7117-uuuuu-01-18','InChI=1S/C14H10ClF3/c15-13-7-2-1-5-11(13)8-10-4-3-6-12(9-10)14(16,17)18/h1-7,9H,8H2','InChIKey=RMSHNEITAPADJO-UHFFFAOYSA-N','FC(F)(F)c1cccc(Cc2ccccc2Cl)c1',NULL),
	(77610,0,0,'1889-71-0','Consistent with Molecular Formula','C14H11ClO',230.6933,NULL,'40BE042BDFCA46C5-FICuS-01-7A','40BE042BDFCA46C5-FICTS-01-59','40BE042BDFCA46C5-uuuuu-01-29','InChI=1S/C14H11ClO/c15-13-8-6-12(7-9-13)14(16)10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=DXVALSKCLLBZEB-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccc(Cl)cc1',NULL),
	(77611,1,0,'38493-62-8','Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'B0C98320FB044B42-FICuS-01-4A','B0C98320FB044B42-FICTS-01-29','B0C98320FB044B42-uuuuu-01-F9','InChI=1S/C14H13ClO/c1-10-6-2-3-7-11(10)14(16)12-8-4-5-9-13(12)15/h2-9,14,16H,1H3','InChIKey=HVYKUKPIGLOQTO-UHFFFAOYSA-N','Cc1ccccc1C(O)c1ccccc1Cl','1'),
	(77612,0,0,'670-74-6','Consistent with Molecular Formula','C15H10F3N',261.2459,NULL,'E3D285D4F9158754-FICuS-01-57','E3D285D4F9158754-FICTS-01-36','E3D285D4F9158754-uuuuu-01-06','InChI=1S/C15H10F3N/c16-15(17,18)14-7-3-4-11(9-14)8-12-5-1-2-6-13(12)10-19/h1-7,9H,8H2','InChIKey=MALJONLOQBWIJD-UHFFFAOYSA-N','N#Cc1ccccc1Cc1cccc(C(F)(F)F)c1',NULL),
	(77613,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl',230.7365,NULL,'2A74A7D58B591315-FICuS-01-48','2A74A7D58B591315-FICTS-01-27','2A74A7D58B591315-uuuuu-01-F7','InChI=1S/C15H15Cl/c1-11-6-5-8-13(12(11)2)10-14-7-3-4-9-15(14)16/h3-9H,10H2,1-2H3','InChIKey=WOWZYLMXIWMDER-UHFFFAOYSA-N','Cc1cccc(Cc2ccccc2Cl)c1C',NULL),
	(77614,1,0,NULL,'Consistent with Molecular Formula','C15H15ClO',246.7359,NULL,'813D70A7BCB0CF13-FICuS-01-6A','813D70A7BCB0CF13-FICTS-01-49','813D70A7BCB0CF13-uuuuu-01-19','InChI=1S/C15H15ClO/c1-10-7-8-12(11(2)9-10)15(17)13-5-3-4-6-14(13)16/h3-9,15,17H,1-2H3','InChIKey=BOCMLVZHYOGLRN-UHFFFAOYSA-N','Cc1ccc(C(O)c2ccccc2Cl)c(C)c1','1'),
	(77615,0,0,NULL,'Consistent with Molecular Formula','C16H10S2',266.375,NULL,'E8652BD21BEB1E88-FICuS-01-79','E8652BD21BEB1E88-FICTS-01-58','E8652BD21BEB1E88-uuuuu-01-28','InChI=1S/C16H10S2/c1-2-5-12-11(4-1)10-15-13(7-9-18-15)16(12)14-6-3-8-17-14/h1-10H','InChIKey=VNLATETUAIYCBP-UHFFFAOYSA-N','c1csc(-c2c3ccccc3cc3sccc23)c1',NULL),
	(77616,0,0,NULL,'Consistent with Molecular Formula','C16H12OS2',284.3902,NULL,'EAF9C7223C28E080-FICuS-01-67','EAF9C7223C28E080-FICTS-01-46','EAF9C7223C28E080-uuuuu-01-16','InChI=1S/C16H12OS2/c17-15(14-7-4-9-18-14)16-13(8-10-19-16)11-12-5-2-1-3-6-12/h1-10H,11H2','InChIKey=GQOLUAWSYQERER-UHFFFAOYSA-N','O=C(c1cccs1)c1sccc1Cc1ccccc1',NULL),
	(77617,0,0,NULL,'Consistent with Molecular Formula','C16H12OS2',284.3902,NULL,'91A44DECDF487AA8-FICuS-01-8D','91A44DECDF487AA8-FICTS-01-6C','91A44DECDF487AA8-uuuuu-01-3C','InChI=1S/C16H12OS2/c17-16(15-8-4-10-19-15)14-7-2-1-5-12(14)11-13-6-3-9-18-13/h1-10H,11H2','InChIKey=YXUVHJODIPJHAH-UHFFFAOYSA-N','O=C(c1cccs1)c1ccccc1Cc1cccs1',NULL),
	(77618,1,0,'42074-40-8','Consistent with Molecular Formula','C17H13ClO',268.7421,NULL,'82624209583669AA-FICuS-01-2F','82624209583669AA-FICTS-01-0E','82624209583669AA-uuuuu-01-DE','InChI=1S/C17H13ClO/c18-16-11-4-3-9-15(16)17(19)14-10-5-7-12-6-1-2-8-13(12)14/h1-11,17,19H','InChIKey=QAXUTJPIKLANIJ-UHFFFAOYSA-N','OC(c1ccccc1Cl)c1cccc2ccccc12','1'),
	(77619,0,0,'1689-07-2','Consistent with Molecular Formula','C18H12S',260.3528,NULL,'3ACDBB1EE19EA809-FICuS-01-92','3ACDBB1EE19EA809-FICTS-01-71','3ACDBB1EE19EA809-uuuuu-01-41','InChI=1S/C18H12S/c1-3-8-15-13(6-1)12-14-7-2-4-9-16(14)18(15)17-10-5-11-19-17/h1-12H','InChIKey=XUFDQKPCBBPVEW-UHFFFAOYSA-N','c1csc(-c2c3ccccc3cc3ccccc23)c1',NULL),
	(77620,0,0,'1689-08-3','Consistent with Molecular Formula','C18H12S',260.3528,NULL,'99DC0B31F4F7EC45-FICuS-01-7E','99DC0B31F4F7EC45-FICTS-01-5D','99DC0B31F4F7EC45-uuuuu-01-2D','InChI=1S/C18H12S/c1-3-7-16-13(5-1)11-14-6-2-4-8-17(14)18(16)15-9-10-19-12-15/h1-12H','InChIKey=YSDIVYCNDQKWPF-UHFFFAOYSA-N','c1ccc2c(-c3ccsc3)c3ccccc3cc2c1',NULL),
	(77621,0,0,'1755-74-4','Consistent with Molecular Formula','C18H14OS',278.368,NULL,'820ED4EA8C3FD83B-FICuS-01-89','820ED4EA8C3FD83B-FICTS-01-68','820ED4EA8C3FD83B-uuuuu-01-38','InChI=1S/C18H14OS/c19-18(17-11-6-12-20-17)16-10-5-4-9-15(16)13-14-7-2-1-3-8-14/h1-12H,13H2','InChIKey=HECRUKBEHGGNIR-UHFFFAOYSA-N','O=C(c1cccs1)c1ccccc1Cc1ccccc1',NULL),
	(77622,0,0,NULL,'Consistent with Molecular Formula','C18H15NS',277.3832,NULL,'06D624F312C56966-FICuS-01-3C','06D624F312C56966-FICTS-01-1B','06D624F312C56966-uuuuu-01-EB','InChI=1S/C18H15NS/c19-18(17-11-6-12-20-17)16-10-5-4-9-15(16)13-14-7-2-1-3-8-14/h1-12,19H,13H2/b19-18-','InChIKey=DEMNKAXIQISAOV-HNENSFHCSA-N','N=C(c1cccs1)c1ccccc1Cc1ccccc1',NULL),
	(77623,1,0,NULL,'Consistent with Molecular Formula','C18H16Cl4',374.1364,NULL,'DB765FF5E74F19DF-FICuS-01-9A','DB765FF5E74F19DF-FICTS-01-79','DB765FF5E74F19DF-uuuuu-01-49','InChI=1S/C18H16Cl4/c1-16(2)12-6-4-5-7-13(12)17(3,18(20,21)22)14-9-8-11(19)10-15(14)16/h4-10H,1-3H3','InChIKey=KLOARVIYAREIJR-UHFFFAOYSA-N','CC1(C)c2ccccc2C(C)(C(Cl)(Cl)Cl)c2ccc(Cl)cc21','1'),
	(77624,0,0,'20308-96-7','Consistent with Molecular Formula','C19H13N',255.3184,NULL,'798E67E0ACBCECFF-FICuS-01-B3','798E67E0ACBCECFF-FICTS-01-92','798E67E0ACBCECFF-uuuuu-01-62','InChI=1S/C19H13N/c1-3-9-16-14(7-1)13-15-8-2-4-10-17(15)19(16)18-11-5-6-12-20-18/h1-13H','InChIKey=UBKWHEBWBWGKAT-UHFFFAOYSA-N','c1ccc(-c2c3ccccc3cc3ccccc23)nc1',NULL),
	(77625,0,0,'20308-97-8','Consistent with Molecular Formula','C19H13N',255.3184,NULL,'F14A26E104CA87C3-FICuS-01-5E','F14A26E104CA87C3-FICTS-01-3D','F14A26E104CA87C3-uuuuu-01-0D','InChI=1S/C19H13N/c1-3-9-17-14(6-1)12-15-7-2-4-10-18(15)19(17)16-8-5-11-20-13-16/h1-13H','InChIKey=XVELJKVGYZEBLI-UHFFFAOYSA-N','c1cncc(-c2c3ccccc3cc3ccccc23)c1',NULL),
	(77626,0,0,'20308-98-9','Consistent with Molecular Formula','C19H13N',255.3184,NULL,'A063557281BE9D14-FICuS-01-46','A063557281BE9D14-FICTS-01-25','A063557281BE9D14-uuuuu-01-F5','InChI=1S/C19H13N/c1-3-7-17-15(5-1)13-16-6-2-4-8-18(16)19(17)14-9-11-20-12-10-14/h1-13H','InChIKey=YBUFEUDZXKMCFS-UHFFFAOYSA-N','c1ccc2c(-c3ccncc3)c3ccccc3cc2c1',NULL),
	(77627,0,0,'23674-16-0','Consistent with Molecular Formula','C20H13Cl',288.7757,NULL,'FB12619CFCB8E96A-FICuS-01-8D','FB12619CFCB8E96A-FICTS-01-6C','FB12619CFCB8E96A-uuuuu-01-3C','InChI=1S/C20H13Cl/c21-17-11-9-14(10-12-17)20-18-7-3-1-5-15(18)13-16-6-2-4-8-19(16)20/h1-13H','InChIKey=CFXPULIDVPRZGP-UHFFFAOYSA-N','Clc1ccc(-c2c3ccccc3cc3ccccc23)cc1',NULL),
	(77628,0,0,'18793-94-7','Consistent with Molecular Formula','C20H15ClO',306.7909,NULL,'1BB178D5C9CF2D84-FICuS-01-7C','1BB178D5C9CF2D84-FICTS-01-5B','1BB178D5C9CF2D84-uuuuu-01-2B','InChI=1S/C20H15ClO/c21-18-12-10-16(11-13-18)20(22)19-9-5-4-8-17(19)14-15-6-2-1-3-7-15/h1-13H,14H2','InChIKey=DHTSAMAXYUBFMH-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1ccccc1Cc1ccccc1',NULL),
	(77629,0,0,'394-74-1','Consistent with Molecular Formula','C20H15FO',290.3363,NULL,'AE7BE816081FCD73-FICuS-01-7A','AE7BE816081FCD73-FICTS-01-59','AE7BE816081FCD73-uuuuu-01-29','InChI=1S/C20H15FO/c21-18-11-6-10-17(14-18)20(22)19-12-5-4-9-16(19)13-15-7-2-1-3-8-15/h1-12,14H,13H2','InChIKey=QBPOTWVGERJTLG-UHFFFAOYSA-N','O=C(c1cccc(F)c1)c1ccccc1Cc1ccccc1',NULL),
	(77630,0,0,'394-76-3','Consistent with Molecular Formula','C20H15FO',290.3363,NULL,'DE2151091273F821-FICuS-01-30','DE2151091273F821-FICTS-01-0F','DE2151091273F821-uuuuu-01-DF','InChI=1S/C20H15FO/c21-18-12-10-15(11-13-18)14-17-8-4-5-9-19(17)20(22)16-6-2-1-3-7-16/h1-13H,14H2','InChIKey=MANDXMJSFCJRPZ-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1Cc1ccc(F)cc1',NULL),
	(77631,0,0,NULL,'Consistent with Molecular Formula','C20H22O',278.3932,NULL,'596F4D2EEDD86B84-FICuS-01-89','596F4D2EEDD86B84-FICTS-01-68','596F4D2EEDD86B84-uuuuu-01-38','InChI=1S/C20H22O/c21-20(17-10-2-1-3-11-17)18-12-6-4-8-15(18)14-16-9-5-7-13-19(16)20/h4-9,12-13,17,21H,1-3,10-11,14H2','InChIKey=KPADAQLOZRUQCG-UHFFFAOYSA-N','OC1(C2CCCCC2)c2ccccc2Cc2ccccc21',NULL),
	(77632,0,0,NULL,'Consistent with Molecular Formula','C21H15NO',297.3556,NULL,'7AEB7282CE21389F-FICuS-01-6E','7AEB7282CE21389F-FICTS-01-4D','7AEB7282CE21389F-uuuuu-01-1D','InChI=1S/C21H15NO/c22-15-17-10-12-18(13-11-17)21(23)20-9-5-4-8-19(20)14-16-6-2-1-3-7-16/h1-13H,14H2','InChIKey=VODABIGVINNTKH-UHFFFAOYSA-N','N#Cc1ccc(C(=O)c2ccccc2Cc2ccccc2)cc1',NULL),
	(77633,0,0,'394-75-2','Consistent with Molecular Formula','C21H15F3O',340.3441,NULL,'8597FCACDC139B9E-FICuS-01-95','8597FCACDC139B9E-FICTS-01-74','8597FCACDC139B9E-uuuuu-01-44','InChI=1S/C21H15F3O/c22-21(23,24)18-11-6-10-17(14-18)20(25)19-12-5-4-9-16(19)13-15-7-2-1-3-8-15/h1-12,14H,13H2','InChIKey=LRSSVKCWMSRWEZ-UHFFFAOYSA-N','O=C(c1cccc(C(F)(F)F)c1)c1ccccc1Cc1ccccc1',NULL),
	(77634,0,0,'77979-28-3','Consistent with Molecular Formula','C21H16',268.3574,NULL,'0A250B11449C3D37-FICuS-01-38','0A250B11449C3D37-FICTS-01-17','0A250B11449C3D37-uuuuu-01-E7','InChI=1S/C21H16/c1-15-7-6-10-18(13-15)21-19-11-4-2-8-16(19)14-17-9-3-5-12-20(17)21/h2-14H,1H3','InChIKey=JBNMQPMQGLINQM-UHFFFAOYSA-N','Cc1cccc(-c2c3ccccc3cc3ccccc23)c1',NULL),
	(77635,0,0,'23674-13-7','Consistent with Molecular Formula','C21H16',268.3574,NULL,'619FDC5CC2568C48-FICuS-01-73','619FDC5CC2568C48-FICTS-01-52','619FDC5CC2568C48-uuuuu-01-22','InChI=1S/C21H16/c1-15-8-2-5-11-18(15)21-19-12-6-3-9-16(19)14-17-10-4-7-13-20(17)21/h2-14H,1H3','InChIKey=ITOBHRDVHUUPKQ-UHFFFAOYSA-N','Cc1ccccc1-c1c2ccccc2cc2ccccc12',NULL),
	(77636,0,0,'23674-14-8','Consistent with Molecular Formula','C21H16',268.3574,NULL,'EC55DBC2218B19A6-FICuS-01-72','EC55DBC2218B19A6-FICTS-01-51','EC55DBC2218B19A6-uuuuu-01-21','InChI=1S/C21H16/c1-15-10-12-16(13-11-15)21-19-8-4-2-6-17(19)14-18-7-3-5-9-20(18)21/h2-14H,1H3','InChIKey=AXLPJYRRVDIBKO-UHFFFAOYSA-N','Cc1ccc(-c2c3ccccc3cc3ccccc23)cc1',NULL),
	(77637,0,0,NULL,'Consistent with Molecular Formula','C21H16',268.3574,NULL,'CB78A6B5DB31ED8E-FICuS-01-99','CB78A6B5DB31ED8E-FICTS-01-78','CB78A6B5DB31ED8E-uuuuu-01-48','InChI=1S/C21H16/c1-15-11-12-18-14-17-9-5-6-10-19(17)21(20(18)13-15)16-7-3-2-4-8-16/h2-14H,1H3','InChIKey=GUYRYHSWSVYVDD-UHFFFAOYSA-N','Cc1ccc2cc3ccccc3c(-c3ccccc3)c2c1',NULL),
	(77638,0,0,'1498-71-1','Consistent with Molecular Formula','C21H16',268.3574,NULL,'632CD6F0775ED7BE-FICuS-01-7F','632CD6F0775ED7BE-FICTS-01-5E','632CD6F0775ED7BE-uuuuu-01-2E','InChI=1S/C21H16/c1-2-8-16(9-3-1)14-21-19-12-6-4-10-17(19)15-18-11-5-7-13-20(18)21/h1-13,15H,14H2','InChIKey=OMKKTUHEEREHJB-UHFFFAOYSA-N','c1ccc(Cc2c3ccccc3cc3ccccc23)cc1',NULL),
	(77639,0,0,NULL,'Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'6110235E30199EA4-FICuS-01-2E','6110235E30199EA4-FICTS-01-0D','6110235E30199EA4-uuuuu-01-DD','InChI=1S/C21H16O2/c1-15-9-5-6-12-17(15)21(23)19-14-8-7-13-18(19)20(22)16-10-3-2-4-11-16/h2-14H,1H3','InChIKey=BZXHFEMYFVQXQN-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1ccccc1C(=O)c1ccccc1',NULL),
	(77640,0,0,NULL,'Consistent with Molecular Formula','C21H18O',286.3726,NULL,'8C2459CC6509A167-FICuS-01-4F','8C2459CC6509A167-FICTS-01-2E','8C2459CC6509A167-uuuuu-01-FE','InChI=1S/C21H18O/c1-16-9-5-7-13-19(16)21(22)20-14-8-6-12-18(20)15-17-10-3-2-4-11-17/h2-14H,15H2,1H3','InChIKey=QZYMQWFAFCSLBP-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1ccccc1Cc1ccccc1',NULL),
	(77641,0,0,NULL,'Consistent with Molecular Formula','C21H18O',286.3726,NULL,'BF0166D3899230A0-FICuS-01-43','BF0166D3899230A0-FICTS-01-22','BF0166D3899230A0-uuuuu-01-F2','InChI=1S/C21H18O/c1-16-11-13-18(14-12-16)21(22)20-10-6-5-9-19(20)15-17-7-3-2-4-8-17/h2-14H,15H2,1H3','InChIKey=GRXSISHHLWMDGR-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2Cc2ccccc2)cc1',NULL),
	(77642,0,0,NULL,'Consistent with Molecular Formula','C21H18O',286.3726,NULL,'848764C0D9A87ABA-FICuS-01-70','848764C0D9A87ABA-FICTS-01-4F','848764C0D9A87ABA-uuuuu-01-1F','InChI=1S/C21H18O/c1-16-9-5-6-12-18(16)15-19-13-7-8-14-20(19)21(22)17-10-3-2-4-11-17/h2-14H,15H2,1H3','InChIKey=BFBISYWALGOVJR-UHFFFAOYSA-N','Cc1ccccc1Cc1ccccc1C(=O)c1ccccc1',NULL),
	(77643,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN',321.8487,NULL,'B3C07102A4CD8A6C-FICuS-01-67','B3C07102A4CD8A6C-FICTS-01-46','B33CD6E79B405322-uuuuu-01-02','InChI=1S/C21H19N.ClH/c1-16-9-5-7-13-19(16)21(22)20-14-8-6-12-18(20)15-17-10-3-2-4-11-17;/h2-14,22H,15H2,1H3;1H/b22-21+;','InChIKey=OVXXRFZHFQNXSZ-QUABFQRHSA-N','Cc1ccccc1C(=N)c1ccccc1Cc1ccccc1.Cl',NULL),
	(77644,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN',321.8487,NULL,'D8D3CB7BB1D8A598-FICuS-01-8E','D8D3CB7BB1D8A598-FICTS-01-6D','D82F6C9E8E557CD6-uuuuu-01-3C','InChI=1S/C21H19N.ClH/c1-16-8-7-12-19(14-16)21(22)20-13-6-5-11-18(20)15-17-9-3-2-4-10-17;/h2-14,22H,15H2,1H3;1H/b22-21+;','InChIKey=AOFDDMWCKCGINX-QUABFQRHSA-N','Cc1cccc(C(=N)c2ccccc2Cc2ccccc2)c1.Cl',NULL),
	(77645,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN',321.8487,NULL,'6970F3226509A045-FICuS-01-28','6970F3226509A045-FICTS-01-07','698C54C75A84790B-uuuuu-01-07','InChI=1S/C21H19N.ClH/c1-16-11-13-18(14-12-16)21(22)20-10-6-5-9-19(20)15-17-7-3-2-4-8-17;/h2-14,22H,15H2,1H3;1H/b22-21-;','InChIKey=BBECWBQPMSTZNW-SVXKRPBISA-N','Cc1ccc(C(=N)c2ccccc2Cc2ccccc2)cc1.Cl',NULL),
	(77646,0,0,NULL,'Consistent with Molecular Formula','C21H19N',285.3878,NULL,'4BD06435D8D8C47C-FICuS-01-6C','4BD06435D8D8C47C-FICTS-01-4B','4BD06435D8D8C47C-uuuuu-01-1B','InChI=1S/C21H19N/c1-2-7-16(8-3-1)15-18-13-12-17-9-4-5-10-19(17)21(18)20-11-6-14-22-20/h1-5,7-10,12-13H,6,11,14-15H2','InChIKey=ZJJIVERCRVKVQQ-UHFFFAOYSA-N','c1ccc(Cc2ccc3ccccc3c2C2=NCCC2)cc1',NULL),
	(77647,0,0,NULL,'Consistent with Molecular Formula','C21H19N',285.3878,NULL,'3492238EF61C5B9B-FICuS-01-5D','3492238EF61C5B9B-FICTS-01-3C','3492238EF61C5B9B-uuuuu-01-0C','InChI=1S/C21H19N/c1-2-7-18-14-16(11-12-17(18)6-1)15-19-8-3-4-9-20(19)21-10-5-13-22-21/h1-4,6-9,11-12,14H,5,10,13,15H2','InChIKey=IWPFTVXBKRDADF-UHFFFAOYSA-N','c1ccc(C2=NCCC2)c(Cc2ccc3ccccc3c2)c1',NULL),
	(77648,0,0,'1236-22-2','Consistent with Molecular Formula','C22H14S',310.4126,'2-BENZ[A]ANTHRACEN-12-YLTHIOPHENE','AC387A3FC72DEF32-FICuS-01-87','AC387A3FC72DEF32-FICTS-01-66','AC387A3FC72DEF32-uuuuu-01-36','InChI=1S/C22H14S/c1-3-8-18-15(6-1)11-12-17-14-16-7-2-4-9-19(16)22(21(17)18)20-10-5-13-23-20/h1-14H','InChIKey=RQURPFUQOGTHLK-UHFFFAOYSA-N','c1csc(-c2c3ccccc3cc3ccc4ccccc4c23)c1',NULL),
	(77649,0,0,'1236-28-8','Consistent with Molecular Formula','C22H14S',310.4126,'3-BENZ[A]ANTHRACEN-7-YLTHIOPHENE','719FB18CE8322722-FICuS-01-4B','719FB18CE8322722-FICTS-01-2A','719FB18CE8322722-uuuuu-01-FA','InChI=1S/C22H14S/c1-3-7-18-15(5-1)9-10-20-21(18)13-16-6-2-4-8-19(16)22(20)17-11-12-23-14-17/h1-14H','InChIKey=HADNLXWWYPRWQK-UHFFFAOYSA-N','c1ccc2c(-c3ccsc3)c3ccc4ccccc4c3cc2c1',NULL),
	(77650,0,0,'1236-21-1','Consistent with Molecular Formula','C22H14S',310.4126,'3-BENZ[A]ANTHRACEN-12-YLTHIOPHENE','7CB2FF07439B22E0-FICuS-01-63','7CB2FF07439B22E0-FICTS-01-42','7CB2FF07439B22E0-uuuuu-01-12','InChI=1S/C22H14S/c1-3-7-19-15(5-1)9-10-17-13-16-6-2-4-8-20(16)22(21(17)19)18-11-12-23-14-18/h1-14H','InChIKey=FJWVAKJBVCNSHF-UHFFFAOYSA-N','c1ccc2c(-c3ccsc3)c3c(ccc4ccccc43)cc2c1',NULL),
	(77651,0,0,NULL,'Consistent with Molecular Formula','C22H18ClNS',363.9039,NULL,'90E65A90302FE465-FICuS-01-49','90E65A90302FE465-FICTS-01-28','901AFD750FA23D2B-uuuuu-01-1B','InChI=1S/C22H17NS.ClH/c23-22(21-13-6-14-24-21)20-12-4-2-8-18(20)15-17-10-5-9-16-7-1-3-11-19(16)17;/h1-14,23H,15H2;1H/b23-22-;','InChIKey=HXBHCTLYQLAZLA-YJACDMIVSA-N','Cl.N=C(c1cccs1)c1ccccc1Cc1cccc2ccccc12',NULL),
	(77652,0,0,'1240-54-6','Consistent with Molecular Formula','C22H17NS',327.443,NULL,'FFF2B7D35D8B60D0-FICuS-01-88','FFF2B7D35D8B60D0-FICTS-01-67','FFF2B7D35D8B60D0-uuuuu-01-37','InChI=1S/C22H17NS/c23-22(21-10-5-13-24-21)20-9-4-3-8-19(20)15-16-11-12-17-6-1-2-7-18(17)14-16/h1-14,23H,15H2/b23-22-','InChIKey=GXUNYHXIDSPYML-FCQUAONHSA-N','N=C(c1cccs1)c1ccccc1Cc1ccc2ccccc2c1',NULL),
	(77653,0,0,NULL,'Consistent with Molecular Formula','C22H18',282.3842,NULL,'55F174010AB0EC93-FICuS-01-4B','55F174010AB0EC93-FICTS-01-2A','55F174010AB0EC93-uuuuu-01-FA','InChI=1S/C22H18/c1-15-11-12-19(16(2)13-15)22-20-9-5-3-7-17(20)14-18-8-4-6-10-21(18)22/h3-14H,1-2H3','InChIKey=XIGIYCVJTJQZQI-UHFFFAOYSA-N','Cc1ccc(-c2c3ccccc3cc3ccccc23)c(C)c1',NULL),
	(77654,0,0,NULL,'Consistent with Molecular Formula','C22H18',282.3842,NULL,'8EA1449AB55EA117-FICuS-01-63','8EA1449AB55EA117-FICTS-01-42','8EA1449AB55EA117-uuuuu-01-12','InChI=1S/C22H18/c1-15-12-13-20-21(16(15)2)14-18-10-6-7-11-19(18)22(20)17-8-4-3-5-9-17/h3-14H,1-2H3','InChIKey=LAXFRSGKKXFLGL-UHFFFAOYSA-N','Cc1ccc2c(-c3ccccc3)c3ccccc3cc2c1C',NULL),
	(77655,0,0,NULL,'Consistent with Molecular Formula','C22H20O',300.3994,NULL,'5F8BE83FE735AA9A-FICuS-01-92','5F8BE83FE735AA9A-FICTS-01-71','5F8BE83FE735AA9A-uuuuu-01-41','InChI=1S/C22H20O/c1-16-12-13-17(2)21(14-16)22(23)20-11-7-6-10-19(20)15-18-8-4-3-5-9-18/h3-14H,15H2,1-2H3','InChIKey=YMZCDNRFQUHGJO-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)c2ccccc2Cc2ccccc2)c1',NULL),
	(77656,0,0,NULL,'Consistent with Molecular Formula','C22H20O',300.3994,NULL,'38DA098706483F03-FICuS-01-3D','38DA098706483F03-FICTS-01-1C','38DA098706483F03-uuuuu-01-EC','InChI=1S/C22H20O/c1-16-9-8-13-19(17(16)2)15-20-12-6-7-14-21(20)22(23)18-10-4-3-5-11-18/h3-14H,15H2,1-2H3','InChIKey=ITBPLIFUDSIAIW-UHFFFAOYSA-N','Cc1cccc(Cc2ccccc2C(=O)c2ccccc2)c1C',NULL),
	(77657,0,0,NULL,'Consistent with Molecular Formula','C22H20O',300.3994,NULL,'0F63A2611D2775F8-FICuS-01-48','0F63A2611D2775F8-FICTS-01-27','0F63A2611D2775F8-uuuuu-01-F7','InChI=1S/C22H20O/c1-16-9-8-10-17(2)21(16)22(23)20-14-7-6-13-19(20)15-18-11-4-3-5-12-18/h3-14H,15H2,1-2H3','InChIKey=GHSIQEVFNXQIAP-UHFFFAOYSA-N','Cc1cccc(C)c1C(=O)c1ccccc1Cc1ccccc1',NULL),
	(77658,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN',335.8755,NULL,'AD44549EAEF537AB-FICuS-01-89','AD44549EAEF537AB-FICTS-01-68','ADB8F37B9178EEE5-uuuuu-01-44','InChI=1S/C22H21N.ClH/c1-16-9-8-14-20(17(16)2)22(23)21-13-7-6-12-19(21)15-18-10-4-3-5-11-18;/h3-14,23H,15H2,1-2H3;1H/b23-22-;','InChIKey=XLALJWVWKGIYMD-YJACDMIVSA-N','Cc1cccc(C(=N)c2ccccc2Cc2ccccc2)c1C.Cl',NULL),
	(77659,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN',335.8755,NULL,'AA1AB043EB2B7520-FICuS-01-5D','AA1AB043EB2B7520-FICTS-01-3C','AAE617A6D4A6AC6E-uuuuu-01-40','InChI=1S/C22H21N.ClH/c1-16-12-13-17(2)21(14-16)22(23)20-11-7-6-10-19(20)15-18-8-4-3-5-9-18;/h3-14,23H,15H2,1-2H3;1H/b23-22-;','InChIKey=RMNPDFCSFVPFKZ-YJACDMIVSA-N','Cc1ccc(C)c(C(=N)c2ccccc2Cc2ccccc2)c1.Cl',NULL),
	(77660,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN',335.8755,NULL,'AF5B370379E2494A-FICuS-01-5B','AF5B370379E2494A-FICTS-01-3A','AFA790E6466F9004-uuuuu-01-0C','InChI=1S/C22H21N.ClH/c1-16-9-8-10-17(2)21(16)22(23)20-14-7-6-13-19(20)15-18-11-4-3-5-12-18;/h3-14,23H,15H2,1-2H3;1H/b23-22+;','InChIKey=VRTNMMJUGLSELV-PGCQSHBKSA-N','Cc1cccc(C)c1C(=N)c1ccccc1Cc1ccccc1.Cl',NULL),
	(77661,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN',335.8755,NULL,'9F0846AB443B6A0B-FICuS-01-61','9F0846AB443B6A0B-FICTS-01-40','9FF4E14E7BB6B345-uuuuu-01-2D','InChI=1S/C22H21N.ClH/c1-16-12-13-20(14-17(16)2)22(23)21-11-7-6-10-19(21)15-18-8-4-3-5-9-18;/h3-14,23H,15H2,1-2H3;1H/b23-22-;','InChIKey=DQFUPNSOAXBQSX-YJACDMIVSA-N','Cc1ccc(C(=N)c2ccccc2Cc2ccccc2)cc1C.Cl',NULL),
	(77662,0,0,'2381-14-8','Consistent with Molecular Formula','C23H15N',305.3782,'2-BENZ[A]ANTHRACEN-12-YLPYRIDINE','C3E88A8164453DBB-FICuS-01-6A','C3E88A8164453DBB-FICTS-01-49','C3E88A8164453DBB-uuuuu-01-19','InChI=1S/C23H15N/c1-3-9-19-16(7-1)12-13-18-15-17-8-2-4-10-20(17)23(22(18)19)21-11-5-6-14-24-21/h1-15H','InChIKey=DIEOMXMIVKMCJT-UHFFFAOYSA-N','c1ccc(-c2c3ccccc3cc3ccc4ccccc4c23)nc1',NULL),
	(77663,0,0,'20309-01-7','Consistent with Molecular Formula','C23H15N',305.3782,'4-BENZ[A]ANTHRACEN-7-YLPYRIDINE','C51854522767B9E5-FICuS-01-43','C51854522767B9E5-FICTS-01-22','C51854522767B9E5-uuuuu-01-F2','InChI=1S/C23H15N/c1-3-7-19-16(5-1)9-10-21-22(19)15-18-6-2-4-8-20(18)23(21)17-11-13-24-14-12-17/h1-15H','InChIKey=TWSCVSZUWZKHIC-UHFFFAOYSA-N','c1ccc2c(-c3ccncc3)c3ccc4ccccc4c3cc2c1',NULL),
	(77664,0,0,'6953-87-3','Consistent with Molecular Formula','C23H17NO',323.3934,NULL,'75C69EE8871BF778-FICuS-01-75','75C69EE8871BF778-FICTS-01-54','75C69EE8871BF778-uuuuu-01-24','InChI=1S/C23H17NO/c25-23(19-12-14-24-15-13-19)22-20(16-17-6-2-1-3-7-17)11-10-18-8-4-5-9-21(18)22/h1-15H,16H2','InChIKey=FNPPGZWYSHMUQK-UHFFFAOYSA-N','O=C(c1ccncc1)c1c(Cc2ccccc2)ccc2ccccc12',NULL),
	(77665,0,0,'7424-72-8','Consistent with Molecular Formula','C24H16',304.3904,NULL,'D8BED95BF78167B9-FICuS-01-8C','D8BED95BF78167B9-FICTS-01-6B','D8BED95BF78167B9-uuuuu-01-3B','InChI=1S/C24H16/c1-2-8-18-15-21(14-13-17(18)7-1)24-22-11-5-3-9-19(22)16-20-10-4-6-12-23(20)24/h1-16H','InChIKey=MFDORGWIGJJZEQ-UHFFFAOYSA-N','c1ccc2cc(-c3c4ccccc4cc4ccccc34)ccc2c1',NULL),
	(77666,0,0,NULL,'Consistent with Molecular Formula','C24H17ClO',356.8507,NULL,'FA6327E56F6626CA-FICuS-01-6E','FA6327E56F6626CA-FICTS-01-4D','FA6327E56F6626CA-uuuuu-01-1D','InChI=1S/C24H17ClO/c25-21-14-12-18(13-15-21)24(26)23-11-4-2-7-20(23)16-19-9-5-8-17-6-1-3-10-22(17)19/h1-15H,16H2','InChIKey=KHVMPHIHUSFNJB-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1ccccc1Cc1cccc2ccccc12',NULL),
	(77667,0,0,NULL,'Consistent with Molecular Formula','C24H18O',322.4056,NULL,'CE886FAFE95F7478-FICuS-01-95','CE886FAFE95F7478-FICTS-01-74','CE886FAFE95F7478-uuuuu-01-44','InChI=1S/C24H18O/c25-24(19-10-2-1-3-11-19)23-16-7-5-12-21(23)17-20-14-8-13-18-9-4-6-15-22(18)20/h1-16H,17H2','InChIKey=GGBJIJINAGDBMW-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1Cc1cccc2ccccc12',NULL),
	(77668,0,0,'7424-65-9','Consistent with Molecular Formula','C24H18O',322.4056,NULL,'BF42179C56CEE5C8-FICuS-01-81','BF42179C56CEE5C8-FICTS-01-60','BF42179C56CEE5C8-uuuuu-01-30','InChI=1S/C24H18O/c25-24(22-15-14-19-10-4-5-11-20(19)17-22)23-13-7-6-12-21(23)16-18-8-2-1-3-9-18/h1-15,17H,16H2','InChIKey=NVWHNYALVTZDHG-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)c1ccccc1Cc1ccccc1',NULL),
	(77669,0,0,NULL,'Consistent with Molecular Formula','C24H20ClN',357.8817,NULL,'801EBF7A153FAA37-FICuS-01-70','801EBF7A153FAA37-FICTS-01-4F','80E2189F2AB27379-uuuuu-01-FE','InChI=1S/C24H19N.ClH/c25-24(19-10-2-1-3-11-19)23-16-7-5-12-21(23)17-20-14-8-13-18-9-4-6-15-22(18)20;/h1-16,25H,17H2;1H/b25-24+;','InChIKey=VKDZFAICGFUXRW-QREUMGABSA-N','Cl.N=C(c1ccccc1)c1ccccc1Cc1cccc2ccccc12',NULL),
	(77670,0,0,NULL,'Consistent with Molecular Formula','C24H20ClN',357.8817,NULL,'006C732195CDDCE2-FICuS-01-60','006C732195CDDCE2-FICTS-01-3F','0090D4C4AA4005AC-uuuuu-01-FD','InChI=1S/C24H19N.ClH/c25-24(22-15-14-19-10-4-5-11-20(19)17-22)23-13-7-6-12-21(23)16-18-8-2-1-3-9-18;/h1-15,17,25H,16H2;1H/b25-24+;','InChIKey=PIJBWBFPYNJJPH-QREUMGABSA-N','Cl.N=C(c1ccc2ccccc2c1)c1ccccc1Cc1ccccc1',NULL),
	(77671,0,0,NULL,'Consistent with Molecular Formula','C24H26ClN',363.9291,NULL,'B32B85CE6A4A1DBC-FICuS-01-8B','B32B85CE6A4A1DBC-FICTS-01-6A','B3D7222B55C7C4F2-uuuuu-01-11','InChI=1S/C24H25N.ClH/c1-16-9-8-13-20(19(16)4)15-21-12-5-6-14-22(21)24(25)23-17(2)10-7-11-18(23)3;/h5-14,25H,15H2,1-4H3;1H/b25-24-;','InChIKey=TUDHOEXVOARYGO-BJFQDICYSA-N','Cc1cccc(Cc2ccccc2C(=N)c2c(C)cccc2C)c1C.Cl',NULL),
	(77672,0,0,'7424-69-3','Consistent with Molecular Formula','C25H17F3O',390.4039,NULL,'54BDC5A542192C35-FICuS-01-51','54BDC5A542192C35-FICTS-01-30','54BDC5A542192C35-uuuuu-01-00','InChI=1S/C25H17F3O/c26-25(27,28)22-10-5-6-17(15-22)14-20-9-3-4-11-23(20)24(29)21-13-12-18-7-1-2-8-19(18)16-21/h1-13,15-16H,14H2','InChIKey=FKGYVKVBBHSMKC-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)c1ccccc1Cc1cccc(C(F)(F)F)c1',NULL),
	(77673,0,0,'7424-74-0','Consistent with Molecular Formula','C25H18',318.4172,NULL,'31B7F4A78BADAF5B-FICuS-01-93','31B7F4A78BADAF5B-FICTS-01-72','31B7F4A78BADAF5B-uuuuu-01-42','InChI=1S/C25H18/c1-17-13-14-23-20(15-17)16-19-8-3-5-11-22(19)25(23)24-12-6-9-18-7-2-4-10-21(18)24/h2-16H,1H3','InChIKey=XRSHOKKAXMKQRY-UHFFFAOYSA-N','Cc1ccc2c(-c3cccc4ccccc34)c3ccccc3cc2c1',NULL),
	(77674,0,0,'7424-76-2','Consistent with Molecular Formula','C25H18',318.4172,NULL,'047E51DE72F24D2E-FICuS-01-66','047E51DE72F24D2E-FICTS-01-45','047E51DE72F24D2E-uuuuu-01-15','InChI=1S/C25H18/c1-17-10-13-24-22(14-17)16-20-8-4-5-9-23(20)25(24)21-12-11-18-6-2-3-7-19(18)15-21/h2-16H,1H3','InChIKey=IHOFLLGSPYZXAH-UHFFFAOYSA-N','Cc1ccc2c(-c3ccc4ccccc4c3)c3ccccc3cc2c1',NULL),
	(77675,0,0,'7424-66-0','Consistent with Molecular Formula','C25H20O',336.4324,NULL,'B57F865E09CE33E1-FICuS-01-70','B57F865E09CE33E1-FICTS-01-4F','B57F865E09CE33E1-uuuuu-01-1F','InChI=1S/C25H20O/c1-18-8-6-9-19(16-18)17-21-11-3-5-14-23(21)25(26)24-15-7-12-20-10-2-4-13-22(20)24/h2-16H,17H2,1H3','InChIKey=UAYJBAFNBPMNBQ-UHFFFAOYSA-N','Cc1cccc(Cc2ccccc2C(=O)c2cccc3ccccc23)c1',NULL),
	(77676,0,0,NULL,'Consistent with Molecular Formula','C25H20O',336.4324,NULL,'C841DA256859FD4E-FICuS-01-72','C841DA256859FD4E-FICTS-01-51','C841DA256859FD4E-uuuuu-01-21','InChI=1S/C25H20O/c1-18-13-15-20(16-14-18)25(26)24-12-5-3-8-22(24)17-21-10-6-9-19-7-2-4-11-23(19)21/h2-16H,17H2,1H3','InChIKey=WUPGGXNFVLPFND-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2Cc2cccc3ccccc23)cc1',NULL),
	(77677,0,0,NULL,'Consistent with Molecular Formula','C25H20O',336.4324,NULL,'E1425680599D99D2-FICuS-01-49','E1425680599D99D2-FICTS-01-28','E1425680599D99D2-uuuuu-01-F8','InChI=1S/C25H20O/c1-18-9-2-5-14-22(18)25(26)24-16-7-4-11-21(24)17-20-13-8-12-19-10-3-6-15-23(19)20/h2-16H,17H2,1H3','InChIKey=KVXFAIWAXUMQNI-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1ccccc1Cc1cccc2ccccc12',NULL),
	(77678,0,0,NULL,'Consistent with Molecular Formula','C25H20O',336.4324,NULL,'56AB1B7767C6123A-FICuS-01-53','56AB1B7767C6123A-FICTS-01-32','56AB1B7767C6123A-uuuuu-01-02','InChI=1S/C25H20O/c1-18-10-13-21(14-11-18)25(26)24-9-5-4-8-23(24)17-19-12-15-20-6-2-3-7-22(20)16-19/h2-16H,17H2,1H3','InChIKey=OCRITHISJDLRDZ-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2Cc2ccc3ccccc3c2)cc1',NULL),
	(77679,0,0,'7424-67-1','Consistent with Molecular Formula','C25H20O',336.4324,NULL,'C0A196EF515D682E-FICuS-01-6A','C0A196EF515D682E-FICTS-01-49','C0A196EF515D682E-uuuuu-01-19','InChI=1S/C25H20O/c1-18-7-6-8-19(15-18)16-22-11-4-5-12-24(22)25(26)23-14-13-20-9-2-3-10-21(20)17-23/h2-15,17H,16H2,1H3','InChIKey=DDXXNXVHNWWOMM-UHFFFAOYSA-N','Cc1cccc(Cc2ccccc2C(=O)c2ccc3ccccc3c2)c1',NULL),
	(77680,0,0,NULL,'Consistent with Molecular Formula','C25H20O2',352.4318,NULL,'B901D8D19B6E2E10-FICuS-01-62','B901D8D19B6E2E10-FICTS-01-41','B901D8D19B6E2E10-uuuuu-01-11','InChI=1S/C25H20O2/c1-27-24-16-7-6-15-23(24)25(26)22-14-5-3-10-20(22)17-19-12-8-11-18-9-2-4-13-21(18)19/h2-16H,17H2,1H3','InChIKey=XRSUKYHOFHZYED-UHFFFAOYSA-N','COc1ccccc1C(=O)c1ccccc1Cc1cccc2ccccc12',NULL),
	(77681,0,0,NULL,'Consistent with Molecular Formula','C25H22ClN',371.9085,NULL,'214DAA00863B1F6A-FICuS-01-55','214DAA00863B1F6A-FICTS-01-34','21B10DE5B9B6C624-uuuuu-01-0C','InChI=1S/C25H21N.ClH/c1-18-9-2-5-14-22(18)25(26)24-16-7-4-11-21(24)17-20-13-8-12-19-10-3-6-15-23(19)20;/h2-16,26H,17H2,1H3;1H/b26-25+;','InChIKey=YVQMKABBTDQTBC-BTKVJIOYSA-N','Cc1ccccc1C(=N)c1ccccc1Cc1cccc2ccccc12.Cl',NULL),
	(77682,0,0,'5691-34-9','Consistent with Molecular Formula','C26H16S',360.4724,'2-BENZ[A]ANTHRACEN-7-YLBENZO[B]THIOPHENE','CD13647D41008902-FICuS-01-2F','CD13647D41008902-FICTS-01-0E','CD13647D41008902-uuuuu-01-DE','InChI=1S/C26H16S/c1-4-10-20-17(7-1)13-14-22-23(20)15-18-8-2-5-11-21(18)26(22)25-16-19-9-3-6-12-24(19)27-25/h1-16H','InChIKey=PUKTVQWSIXMMPH-UHFFFAOYSA-N','c1ccc2sc(-c3c4ccccc4cc4c3ccc3ccccc34)cc2c1',NULL),
	(77683,0,0,NULL,'Consistent with Molecular Formula','C26H16S',360.4724,'2-BENZ[A]ANTHRACEN-12-YLBENZO[B]THIOPHENE','ADF54332DA7509D7-FICuS-01-68','ADF54332DA7509D7-FICTS-01-47','ADF54332DA7509D7-uuuuu-01-17','InChI=1S/C26H16S/c1-4-10-21-17(7-1)13-14-20-15-18-8-2-5-11-22(18)26(25(20)21)24-16-19-9-3-6-12-23(19)27-24/h1-16H','InChIKey=SJVMNTJUTHEADO-UHFFFAOYSA-N','c1ccc2sc(-c3c4ccccc4cc4ccc5ccccc5c34)cc2c1',NULL),
	(77684,0,0,'5705-70-4','Consistent with Molecular Formula','C26H18OS',378.4876,NULL,'25F8697A7A6BD910-FICuS-01-61','25F8697A7A6BD910-FICTS-01-40','25F8697A7A6BD910-uuuuu-01-10','InChI=1S/C26H18OS/c27-26(25-17-21-10-3-6-15-24(21)28-25)23-14-5-2-9-20(23)16-19-12-7-11-18-8-1-4-13-22(18)19/h1-15,17H,16H2','InChIKey=SMAXRHLMSYBSRN-UHFFFAOYSA-N','O=C(c1cc2ccccc2s1)c1ccccc1Cc1cccc2ccccc12',NULL),
	(77685,0,0,NULL,'Consistent with Molecular Formula','C26H18O2',362.427,NULL,'40ABF9173D25D8C5-FICuS-01-67','40ABF9173D25D8C5-FICTS-01-46','40ABF9173D25D8C5-uuuuu-01-16','InChI=1S/C26H18O2/c1-17(27)28-21-13-10-19(11-14-21)26-23-9-5-3-7-20(23)16-25-22-8-4-2-6-18(22)12-15-24(25)26/h2-16H,1H3','InChIKey=PRTBMXPSPAIUIK-UHFFFAOYSA-N','CC(=O)Oc1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1',NULL),
	(77686,0,0,NULL,'Consistent with Molecular Formula','C26H20O',348.4434,NULL,'7BA309967E19C14B-FICuS-01-5C','7BA309967E19C14B-FICTS-01-3B','7BA309967E19C14B-uuuuu-01-0B','InChI=1S/C26H20O/c27-26(23-17-15-22(16-18-23)21-11-5-2-6-12-21)25-14-8-7-13-24(25)19-20-9-3-1-4-10-20/h1-18H,19H2','InChIKey=MVBUUZPHOFPICZ-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)c1ccccc1Cc1ccccc1',NULL),
	(77687,0,0,NULL,'Consistent with Molecular Formula','C26H22O',350.4592,NULL,'F38497DAF23F6104-FICuS-01-5D','F38497DAF23F6104-FICTS-01-3C','F38497DAF23F6104-uuuuu-01-0C','InChI=1S/C26H22O/c1-18-8-7-9-19(2)25(18)26(27)24-13-6-5-12-23(24)17-20-14-15-21-10-3-4-11-22(21)16-20/h3-16H,17H2,1-2H3','InChIKey=PLRGCPCTSLIKPM-UHFFFAOYSA-N','Cc1cccc(C)c1C(=O)c1ccccc1Cc1ccc2ccccc2c1',NULL),
	(77688,0,0,NULL,'Consistent with Molecular Formula','C26H22O',350.4592,NULL,'EB1D0D86E0CCF807-FICuS-01-85','EB1D0D86E0CCF807-FICTS-01-64','EB1D0D86E0CCF807-uuuuu-01-34','InChI=1S/C26H22O/c1-18-9-7-16-23(19(18)2)26(27)25-15-6-4-11-22(25)17-21-13-8-12-20-10-3-5-14-24(20)21/h3-16H,17H2,1-2H3','InChIKey=HLCLKJLAGPYKSX-UHFFFAOYSA-N','Cc1cccc(C(=O)c2ccccc2Cc2cccc3ccccc23)c1C',NULL),
	(77689,0,0,NULL,'Consistent with Molecular Formula','C26H22O',350.4592,NULL,'9A210588691483EB-FICuS-01-3F','9A210588691483EB-FICTS-01-1E','9A210588691483EB-uuuuu-01-EE','InChI=1S/C26H22O/c1-18-14-15-23(19(2)16-18)26(27)25-13-6-4-9-22(25)17-21-11-7-10-20-8-3-5-12-24(20)21/h3-16H,17H2,1-2H3','InChIKey=WGCWXXTWCQWHSI-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2Cc2cccc3ccccc23)c(C)c1',NULL),
	(77690,0,0,NULL,'Consistent with Molecular Formula','C26H22O',350.4592,NULL,'5F96A417C28C3E65-FICuS-01-61','5F96A417C28C3E65-FICTS-01-40','5F96A417C28C3E65-uuuuu-01-10','InChI=1S/C26H22O/c1-18-14-15-23(16-19(18)2)26(27)25-13-6-4-9-22(25)17-21-11-7-10-20-8-3-5-12-24(20)21/h3-16H,17H2,1-2H3','InChIKey=KCFHSFNVCBQLGB-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2Cc2cccc3ccccc23)cc1C',NULL),
	(77691,0,0,NULL,'Consistent with Molecular Formula','C26H22O',350.4592,NULL,'9BC8E3F34D7AEA50-FICuS-01-89','9BC8E3F34D7AEA50-FICTS-01-68','9BC8E3F34D7AEA50-uuuuu-01-38','InChI=1S/C26H22O/c1-18-11-13-24(15-19(18)2)26(27)25-10-6-5-9-23(25)17-20-12-14-21-7-3-4-8-22(21)16-20/h3-16H,17H2,1-2H3','InChIKey=VVQWPKCEAGYGDP-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2Cc2ccc3ccccc3c2)cc1C',NULL),
	(77692,0,0,NULL,'Consistent with Molecular Formula','C26H22O',350.4592,NULL,'D4D1551B7781D852-FICuS-01-4B','D4D1551B7781D852-FICTS-01-2A','D4D1551B7781D852-uuuuu-01-FA','InChI=1S/C26H22O/c1-18-13-19(2)15-24(14-18)26(27)25-10-6-5-9-23(25)17-20-11-12-21-7-3-4-8-22(21)16-20/h3-16H,17H2,1-2H3','InChIKey=DKYRNBZCKIAAMQ-UHFFFAOYSA-N','Cc1cc(C)cc(C(=O)c2ccccc2Cc2ccc3ccccc3c2)c1',NULL),
	(77693,0,0,NULL,'Consistent with Molecular Formula','C26H24ClN',385.9353,NULL,'46E1C60559300AF6-FICuS-01-43','46E1C60559300AF6-FICTS-01-22','461D61E066BDD3B8-uuuuu-01-14','InChI=1S/C26H23N.ClH/c1-18-9-7-16-23(19(18)2)26(27)25-15-6-4-11-22(25)17-21-13-8-12-20-10-3-5-14-24(20)21;/h3-16,27H,17H2,1-2H3;1H/b27-26+;','InChIKey=GLYSNXDKLKHPKA-JGUILPGDSA-N','Cc1cccc(C(=N)c2ccccc2Cc2cccc3ccccc23)c1C.Cl',NULL),
	(77694,0,0,NULL,'Consistent with Molecular Formula','C26H24ClN',385.9353,NULL,'8951325F029CBA5E-FICuS-01-59','8951325F029CBA5E-FICTS-01-38','89AD95BA3D116310-uuuuu-01-00','InChI=1S/C26H23N.ClH/c1-18-14-15-23(19(2)16-18)26(27)25-13-6-4-9-22(25)17-21-11-7-10-20-8-3-5-12-24(20)21;/h3-16,27H,17H2,1-2H3;1H/b27-26+;','InChIKey=QVCNJMIMADAPMW-JGUILPGDSA-N','Cc1ccc(C(=N)c2ccccc2Cc2cccc3ccccc23)c(C)c1.Cl',NULL),
	(77695,0,0,NULL,'Consistent with Molecular Formula','C26H23N',349.4744,NULL,'D286CAF2F5C7E60A-FICuS-01-88','D286CAF2F5C7E60A-FICTS-01-67','D286CAF2F5C7E60A-uuuuu-01-37','InChI=1S/C26H23N/c1-18-14-15-19(2)25(16-18)26(27)24-13-6-4-9-22(24)17-21-11-7-10-20-8-3-5-12-23(20)21/h3-16,27H,17H2,1-2H3/b27-26-','InChIKey=RBDKFMIOABXIMI-RQZHXJHFSA-N','Cc1ccc(C)c(C(=N)c2ccccc2Cc2cccc3ccccc23)c1',NULL),
	(77696,0,0,NULL,'Consistent with Molecular Formula','C26H24ClN',385.9353,NULL,'7A4BEE62AAC5C33A-FICuS-01-8B','7A4BEE62AAC5C33A-FICTS-01-6A','7AB7498795481A74-uuuuu-01-FA','InChI=1S/C26H23N.ClH/c1-18-8-7-9-19(2)25(18)26(27)24-13-6-5-12-23(24)17-20-14-15-21-10-3-4-11-22(21)16-20;/h3-16,27H,17H2,1-2H3;1H/b27-26-;','InChIKey=CVTBDGMPADTYRR-JTHROIFXSA-N','Cc1cccc(C)c1C(=N)c1ccccc1Cc1ccc2ccccc2c1.Cl',NULL),
	(77697,0,0,NULL,'Consistent with Molecular Formula','C26H24ClN',385.9353,NULL,'ACF04D791315BD25-FICuS-01-60','ACF04D791315BD25-FICTS-01-3F','AC0CEA9C2C98646B-uuuuu-01-37','InChI=1S/C26H23N.ClH/c1-18-9-7-10-19(2)25(18)26(27)24-16-6-4-12-22(24)17-21-14-8-13-20-11-3-5-15-23(20)21;/h3-16,27H,17H2,1-2H3;1H/b27-26-;','InChIKey=YCMXHSXGOSMOED-JTHROIFXSA-N','Cc1cccc(C)c1C(=N)c1ccccc1Cc1cccc2ccccc12.Cl',NULL),
	(77698,0,0,NULL,'Consistent with Molecular Formula','C26H24ClN',385.9353,NULL,'3CCE7F447C60C4BB-FICuS-01-85','3CCE7F447C60C4BB-FICTS-01-64','3C32D8A143ED1DF5-uuuuu-01-1F','InChI=1S/C26H23N.ClH/c1-18-14-19(2)16-23(15-18)26(27)25-13-6-4-9-22(25)17-21-11-7-10-20-8-3-5-12-24(20)21;/h3-16,27H,17H2,1-2H3;1H/b27-26+;','InChIKey=WOMKVSGMAMIPRV-JGUILPGDSA-N','Cc1cc(C)cc(C(=N)c2ccccc2Cc2cccc3ccccc23)c1.Cl',NULL),
	(77699,0,0,NULL,'Consistent with Molecular Formula','C27H24O',364.486,NULL,'78D6FA4E67D963B1-FICuS-01-76','78D6FA4E67D963B1-FICTS-01-55','78D6FA4E67D963B1-uuuuu-01-25','InChI=1S/C27H24O/c1-18-15-19(2)26(20(3)16-18)27(28)25-14-7-5-10-23(25)17-22-12-8-11-21-9-4-6-13-24(21)22/h4-16H,17H2,1-3H3','InChIKey=VOBUGAGLHFXALX-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2ccccc2Cc2cccc3ccccc23)c(C)c1',NULL),
	(77700,0,0,'2498-74-0','Consistent with Molecular Formula','C28H18',354.4502,NULL,'B72C0E95A1C1993A-FICuS-01-64','B72C0E95A1C1993A-FICTS-01-43','B72C0E95A1C1993A-uuuuu-01-13','InChI=1S/C28H18/c1-4-12-22-19(8-1)11-7-15-25(22)28-24-14-6-3-10-21(24)18-27-23-13-5-2-9-20(23)16-17-26(27)28/h1-18H','InChIKey=RSAXKSGXULDTCJ-UHFFFAOYSA-N','c1ccc2c(-c3c4ccccc4cc4c3ccc3ccccc34)cccc2c1',NULL),
	(77701,0,0,'20518-35-8','Consistent with Molecular Formula','C28H19BrO',451.3615,NULL,'720FFFF8828004D2-FICuS-01-5C','720FFFF8828004D2-FICTS-01-3B','720FFFF8828004D2-uuuuu-01-0B','InChI=1S/C28H19BrO/c29-27-17-16-26(24-14-5-6-15-25(24)27)28(30)23-13-4-2-9-21(23)18-20-11-7-10-19-8-1-3-12-22(19)20/h1-17H,18H2','InChIKey=GPPQGPHFPYLKLC-UHFFFAOYSA-N','O=C(c1ccccc1Cc1cccc2ccccc12)c1ccc(Br)c2ccccc12',NULL),
	(77702,1,0,NULL,'Consistent with Molecular Formula','C28H22O',374.4812,NULL,'3965A35DD0CE0EDD-FICuS-01-84','3965A35DD0CE0EDD-FICTS-01-63','3965A35DD0CE0EDD-uuuuu-01-33','InChI=1S/C28H22O/c29-28(26-13-5-9-19-7-2-4-12-24(19)26)16-6-10-22-17-25-21(18-27(22)28)15-14-20-8-1-3-11-23(20)25/h1-5,7-9,11-15,17-18,29H,6,10,16H2','InChIKey=FVWOGDKCSUFHFD-UHFFFAOYSA-N','OC1(c2cccc3ccccc23)CCCc2cc3c(ccc4ccccc43)cc21','1'),
	(77703,0,0,NULL,'Consistent with Molecular Formula','C29H19F3O',440.4637,NULL,'CE12E7ED994A78DA-FICuS-01-92','CE12E7ED994A78DA-FICTS-01-71','CE12E7ED994A78DA-uuuuu-01-41','InChI=1S/C29H19F3O/c30-29(31,32)24-15-14-20-13-12-19(17-23(20)18-24)16-22-7-2-4-10-26(22)28(33)27-11-5-8-21-6-1-3-9-25(21)27/h1-15,17-18H,16H2','InChIKey=SAEOLLAWXGHSLU-UHFFFAOYSA-N','O=C(c1ccccc1Cc1ccc2ccc(C(F)(F)F)cc2c1)c1cccc2ccccc12',NULL),
	(77704,0,0,'19997-05-8','Consistent with Molecular Formula','C29H22O',386.4922,NULL,'ECBB3E62B5ACA6CE-FICuS-01-AD','ECBB3E62B5ACA6CE-FICTS-01-8C','ECBB3E62B5ACA6CE-uuuuu-01-5C','InChI=1S/C29H22O/c1-20-17-18-22-10-3-6-15-26(22)28(20)29(30)27-16-7-4-11-24(27)19-23-13-8-12-21-9-2-5-14-25(21)23/h2-18H,19H2,1H3','InChIKey=HXTOWEPJBGAMCT-UHFFFAOYSA-N','Cc1ccc2ccccc2c1C(=O)c1ccccc1Cc1cccc2ccccc12',NULL),
	(77705,0,0,NULL,'Consistent with Molecular Formula','C29H24ClN',421.9683,NULL,'1D35308DF2E39319-FICuS-01-49','1D35308DF2E39319-FICTS-01-28','1DC99768CD6E4A57-uuuuu-01-28','InChI=1S/C29H23N.ClH/c1-20-17-18-28(27-16-7-6-13-24(20)27)29(30)26-15-5-3-10-23(26)19-22-12-8-11-21-9-2-4-14-25(21)22;/h2-18,30H,19H2,1H3;1H/b30-29+;','InChIKey=KPUQMLLFJPIATQ-BXGDTPBJSA-N','Cc1ccc(C(=N)c2ccccc2Cc2cccc3ccccc23)c2ccccc12.Cl',NULL),
	(77706,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl3',295.5951,NULL,'30554EC65A35E1AC-FICuS-01-5E','30554EC65A35E1AC-FICTS-01-3D','30554EC65A35E1AC-uuuuu-01-0D','InChI=1S/C15H9Cl3/c16-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)14(13)15(17)18/h1-6,8H,7H2','InChIKey=RHHTZLHTHZVTAP-UHFFFAOYSA-N','ClC(Cl)=C1c2ccccc2Cc2cc(Cl)ccc21',NULL),
	(77707,1,0,NULL,'Consistent with Molecular Formula','C15H12Cl4O',350.0712,NULL,'22FC764B2CD014FE-FICuS-01-70','22FC764B2CD014FE-FICTS-01-4F','22FC764B2CD014FE-uuuuu-01-1F','InChI=1S/C15H12Cl4O/c16-12-6-3-4-10(9-12)8-11-5-1-2-7-13(11)14(20)15(17,18)19/h1-7,9,14,20H,8H2','InChIKey=YTDABXUAVZAJHD-UHFFFAOYSA-N','OC(c1ccccc1Cc1cccc(Cl)c1)C(Cl)(Cl)Cl','1'),
	(77708,0,0,NULL,'Consistent with Molecular Formula','C16H11ClO2',270.7147,NULL,'83B369F70829EAC6-FICuS-01-65','83B369F70829EAC6-FICTS-01-44','83B369F70829EAC6-uuuuu-01-14','InChI=1S/C16H11ClO2/c1-10(18)19-16-14-5-3-2-4-11(14)8-12-9-13(17)6-7-15(12)16/h2-9H,1H3','InChIKey=WWHSDFVCTZBUGS-UHFFFAOYSA-N','CC(=O)Oc1c2ccccc2cc2cc(Cl)ccc12',NULL),
	(77709,0,0,NULL,'Consistent with Molecular Formula','C16H11NS',249.3296,NULL,'0C1CE4463DF245F8-FICuS-01-67','0C1CE4463DF245F8-FICTS-01-46','0C1CE4463DF245F8-uuuuu-01-16','InChI=1S/C16H11NS/c17-11-14-7-2-1-5-12(14)9-15-10-13-6-3-4-8-16(13)18-15/h1-8,10H,9H2','InChIKey=QGYAUTXLRUYXEB-UHFFFAOYSA-N','N#Cc1ccccc1Cc1cc2ccccc2s1',NULL),
	(77710,1,0,NULL,'Consistent with Molecular Formula','C16H15Cl3O',329.6529,NULL,'AB864EAA34400A4C-FICuS-01-66','AB864EAA34400A4C-FICTS-01-45','AB864EAA34400A4C-uuuuu-01-15','InChI=1S/C16H15Cl3O/c1-11-5-4-6-12(9-11)10-13-7-2-3-8-14(13)15(20)16(17,18)19/h2-9,15,20H,10H2,1H3','InChIKey=KNAZXSOXWSBLDB-UHFFFAOYSA-N','Cc1cccc(Cc2ccccc2C(O)C(Cl)(Cl)Cl)c1','1'),
	(77711,0,0,NULL,'Consistent with Molecular Formula','C17H13Br',297.1937,NULL,'51942660BB77CEC5-FICuS-01-5A','51942660BB77CEC5-FICTS-01-39','51942660BB77CEC5-uuuuu-01-09','InChI=1S/C17H13Br/c18-17-11-4-2-7-15(17)12-14-9-5-8-13-6-1-3-10-16(13)14/h1-11H,12H2','InChIKey=CDXUVJHRFQSKAB-UHFFFAOYSA-N','Brc1ccccc1Cc1cccc2ccccc12',NULL),
	(77712,1,0,NULL,'Consistent with Molecular Formula','C17H13FO',252.2875,NULL,'8AE83A9A72B6E6FC-FICuS-01-90','8AE83A9A72B6E6FC-FICTS-01-6F','8AE83A9A72B6E6FC-uuuuu-01-3F','InChI=1S/C17H13FO/c18-16-8-4-3-7-15(16)17(19)14-10-9-12-5-1-2-6-13(12)11-14/h1-11,17,19H','InChIKey=ODDPVNUCHLRADO-UHFFFAOYSA-N','OC(c1ccc2ccccc2c1)c1ccccc1F','1'),
	(77713,1,0,NULL,'Consistent with Molecular Formula','C17H15Cl3O2',357.6633,NULL,'41F3C20A2CEB1718-FICuS-01-58','41F3C20A2CEB1718-FICTS-01-37','41F3C20A2CEB1718-uuuuu-01-07','InChI=1S/C17H15Cl3O2/c1-12(21)22-16(17(18,19)20)15-10-6-5-9-14(15)11-13-7-3-2-4-8-13/h2-10,16H,11H2,1H3','InChIKey=YJQZJFGAOZWMPQ-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1Cc1ccccc1)C(Cl)(Cl)Cl','1'),
	(77714,0,0,NULL,'Consistent with Molecular Formula','C19H15NO4S',353.3918,NULL,'2213723F68D9EE35-FICuS-01-4E','2213723F68D9EE35-FICTS-01-2D','2213723F68D9EE35-uuuuu-01-FD','InChI=1S/C19H15NO4S/c21-19(18-10-3-4-11-20-18)17-9-2-1-7-15(17)12-14-6-5-8-16(13-14)25(22,23)24/h1-11,13H,12H2,(H,22,23,24)','InChIKey=CYZPBPUNCWBNNX-UHFFFAOYSA-N','O=C(c1ccccn1)c1ccccc1Cc1cccc(S(=O)(=O)O)c1',NULL),
	(77715,0,0,NULL,'Consistent with Molecular Formula','C20H13Br',333.2267,NULL,'5D2684A3C7046AAB-FICuS-01-60','5D2684A3C7046AAB-FICTS-01-3F','5D2684A3C7046AAB-uuuuu-01-0F','InChI=1S/C20H13Br/c21-19-12-6-5-11-18(19)20-16-9-3-1-7-14(16)13-15-8-2-4-10-17(15)20/h1-13H','InChIKey=DBGSXYLBKUCZCD-UHFFFAOYSA-N','Brc1ccccc1-c1c2ccccc2cc2ccccc12',NULL),
	(77716,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl',288.7757,NULL,'3E7DDC7DF33B2102-FICuS-01-6F','3E7DDC7DF33B2102-FICTS-01-4E','3E7DDC7DF33B2102-uuuuu-01-1E','InChI=1S/C20H13Cl/c21-19-12-6-5-11-18(19)20-16-9-3-1-7-14(16)13-15-8-2-4-10-17(15)20/h1-13H','InChIKey=RZUOPFNDVBVOHZ-UHFFFAOYSA-N','Clc1ccccc1-c1c2ccccc2cc2ccccc12',NULL),
	(77717,0,0,NULL,'Consistent with Molecular Formula','C20H13ClO2',320.7745,NULL,'BF3D7EFE3EA2930B-FICuS-01-96','BF3D7EFE3EA2930B-FICTS-01-75','BF3D7EFE3EA2930B-uuuuu-01-45','InChI=1S/C20H13ClO2/c21-14-11-9-13(10-12-14)20(23)17-7-3-1-5-15(17)19(22)16-6-2-4-8-18(16)20/h1-12,23H','InChIKey=IDOWTMJCYSNSLJ-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(c2ccc(Cl)cc2)c2ccccc21',NULL),
	(77718,0,0,'5778-00-7','Consistent with Molecular Formula','C20H13ClO2',320.7745,NULL,'D7E7AB2F314455C7-FICuS-01-69','D7E7AB2F314455C7-FICTS-01-48','D7E7AB2F314455C7-uuuuu-01-18','InChI=1S/C20H13ClO2/c21-16-12-10-15(11-13-16)20(23)18-9-5-4-8-17(18)19(22)14-6-2-1-3-7-14/h1-13H','InChIKey=KWJCMHMOURURBS-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1C(=O)c1ccc(Cl)cc1',NULL),
	(77719,0,0,'388-21-6','Consistent with Molecular Formula','C20H13FO2',304.3199,NULL,'729FBBCD96989BB3-FICuS-01-8A','729FBBCD96989BB3-FICTS-01-69','729FBBCD96989BB3-uuuuu-01-39','InChI=1S/C20H13FO2/c21-16-12-10-15(11-13-16)20(23)18-9-5-4-8-17(18)19(22)14-6-2-1-3-7-14/h1-13H','InChIKey=HBJBZKIKENUTRM-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1C(=O)c1ccc(F)cc1',NULL),
	(77720,0,0,'798-37-8','Consistent with Molecular Formula','C20H13FO2',304.3199,NULL,'3D855CE2CB072763-FICuS-01-58','3D855CE2CB072763-FICTS-01-37','3D855CE2CB072763-uuuuu-01-07','InChI=1S/C20H13FO2/c21-18-13-7-6-12-17(18)20(23)16-11-5-4-10-15(16)19(22)14-8-2-1-3-9-14/h1-13H','InChIKey=NMNTZYBUTFISER-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1C(=O)c1ccccc1F',NULL),
	(77721,2,0,NULL,'Consistent with Molecular Formula','C20H15FO',290.3363,NULL,'5A34A964C8BB54CF-FICuS-01-79','5A34A964C8BB54CF-FICTS-01-58','5A34A964C8BB54CF-uuuuu-01-28','InChI=1S/C20H15FO/c21-16-12-10-15(11-13-16)20-18-9-5-4-8-17(18)19(22-20)14-6-2-1-3-7-14/h1-13,19-20H','InChIKey=QMCXTARRXHIXCX-UHFFFAOYSA-N','Fc1ccc(C2OC(c3ccccc3)c3ccccc32)cc1','1'),
	(77722,0,0,'386-23-2','Consistent with Molecular Formula','C21H13F3',322.3289,NULL,'A5F1FE5B33D79D86-FICuS-01-82','A5F1FE5B33D79D86-FICTS-01-61','A5F1FE5B33D79D86-uuuuu-01-31','InChI=1S/C21H13F3/c22-21(23,24)17-11-9-14(10-12-17)20-18-7-3-1-5-15(18)13-16-6-2-4-8-19(16)20/h1-13H','InChIKey=LSMKKSHCLCSFQZ-UHFFFAOYSA-N','FC(F)(F)c1ccc(-c2c3ccccc3cc3ccccc23)cc1',NULL),
	(77723,0,0,'438-73-3','Consistent with Molecular Formula','C21H13F3O2',354.3277,NULL,'A6085118BB0A5112-FICuS-01-33','A6085118BB0A5112-FICTS-01-12','A6085118BB0A5112-uuuuu-01-E2','InChI=1S/C21H13F3O2/c22-21(23,24)16-10-6-9-15(13-16)20(26)18-12-5-4-11-17(18)19(25)14-7-2-1-3-8-14/h1-13H','InChIKey=PHOAMUYJMADWML-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1C(=O)c1cccc(C(F)(F)F)c1',NULL),
	(77724,0,0,'1038-72-8','Consistent with Molecular Formula','C21H16O',284.3568,NULL,'DB2E30F48A013CF4-FICuS-01-6B','DB2E30F48A013CF4-FICTS-01-4A','DB2E30F48A013CF4-uuuuu-01-1A','InChI=1S/C21H16O/c1-22-18-10-6-9-17(14-18)21-19-11-4-2-7-15(19)13-16-8-3-5-12-20(16)21/h2-14H,1H3','InChIKey=VICDUPWTWBIKPI-UHFFFAOYSA-N','COc1cccc(-c2c3ccccc3cc3ccccc23)c1',NULL),
	(77725,0,0,NULL,'Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'459A4C50D6591294-FICuS-01-3E','459A4C50D6591294-FICTS-01-1D','459A4C50D6591294-uuuuu-01-ED','InChI=1S/C21H16O2/c1-14-8-2-5-11-17(14)21(23)18-12-6-3-9-15(18)20(22)16-10-4-7-13-19(16)21/h2-13,23H,1H3','InChIKey=AGYSZYRPMUXMSM-UHFFFAOYSA-N','Cc1ccccc1C1(O)c2ccccc2C(=O)c2ccccc21',NULL),
	(77726,0,0,NULL,'Consistent with Molecular Formula','C22H18',282.3842,NULL,'710FF2B78AADEF72-FICuS-01-88','710FF2B78AADEF72-FICTS-01-67','710FF2B78AADEF72-uuuuu-01-37','InChI=1S/C22H18/c1-15-11-12-19(13-16(15)2)22-20-9-5-3-7-17(20)14-18-8-4-6-10-21(18)22/h3-14H,1-2H3','InChIKey=KPBWGMMTYSBELK-UHFFFAOYSA-N','Cc1ccc(-c2c3ccccc3cc3ccccc23)cc1C',NULL),
	(77727,0,0,NULL,'Consistent with Molecular Formula','C22H18',282.3842,NULL,'F1E7AA955A91015F-FICuS-01-66','F1E7AA955A91015F-FICTS-01-45','F1E7AA955A91015F-uuuuu-01-15','InChI=1S/C22H18/c1-15-11-16(2)13-19(12-15)22-20-9-5-3-7-17(20)14-18-8-4-6-10-21(18)22/h3-14H,1-2H3','InChIKey=OCZPLDHBNIEBCX-UHFFFAOYSA-N','Cc1cc(C)cc(-c2c3ccccc3cc3ccccc23)c1',NULL),
	(77728,0,0,NULL,'Consistent with Molecular Formula','C22H18O3',330.3824,NULL,'33AC997365B7A3D6-FICuS-01-5F','33AC997365B7A3D6-FICTS-01-3E','33AC997365B7A3D6-uuuuu-01-0E','InChI=1S/C22H18O3/c1-16(23)25-21-14-8-7-13-20(21)22(24)19-12-6-5-11-18(19)15-17-9-3-2-4-10-17/h2-14H,15H2,1H3','InChIKey=LSXWOWBWIDZSER-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)c1ccccc1Cc1ccccc1',NULL),
	(77729,1,0,NULL,'Consistent with Molecular Formula','C22H19FO2',334.3893,NULL,'89B6F97D0EE28FF0-FICuS-01-8A','89B6F97D0EE28FF0-FICTS-01-69','89B6F97D0EE28FF0-uuuuu-01-39','InChI=1S/C22H19FO2/c1-16(24)25-22(20-13-7-8-14-21(20)23)19-12-6-5-11-18(19)15-17-9-3-2-4-10-17/h2-14,22H,15H2,1H3','InChIKey=YBOOYWJMVDXQCR-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1F)c1ccccc1Cc1ccccc1','1'),
	(77730,0,0,'1557-88-6','Consistent with Molecular Formula','C24H17ClO',356.8507,NULL,'D6128D5B44A42809-FICuS-01-47','D6128D5B44A42809-FICTS-01-26','D6128D5B44A42809-uuuuu-01-F6','InChI=1S/C24H17ClO/c25-23-15-6-5-14-22(23)24(26)21-13-4-2-9-19(21)16-18-11-7-10-17-8-1-3-12-20(17)18/h1-15H,16H2','InChIKey=BAYLDVBUWKWQGS-UHFFFAOYSA-N','O=C(c1ccccc1Cl)c1ccccc1Cc1cccc2ccccc12',NULL),
	(77731,0,0,NULL,'Consistent with Molecular Formula','C24H17ClO',356.8507,NULL,'D819C224D6F534EE-FICuS-01-6E','D819C224D6F534EE-FICTS-01-4D','D819C224D6F534EE-uuuuu-01-1D','InChI=1S/C24H17ClO/c25-21-12-6-11-20(16-21)24(26)23-14-4-2-8-19(23)15-18-10-5-9-17-7-1-3-13-22(17)18/h1-14,16H,15H2','InChIKey=QBSXDYGBEPVAEC-UHFFFAOYSA-N','O=C(c1cccc(Cl)c1)c1ccccc1Cc1cccc2ccccc12',NULL),
	(77732,0,0,NULL,'Consistent with Molecular Formula','C24H18BrN',400.3169,NULL,'7A29DE4CAAAA422B-FICuS-01-88','7A29DE4CAAAA422B-FICTS-01-67','7A29DE4CAAAA422B-uuuuu-01-37','InChI=1S/C24H18BrN/c25-21-12-6-11-20(16-21)24(26)23-14-4-2-8-19(23)15-18-10-5-9-17-7-1-3-13-22(17)18/h1-14,16,26H,15H2/b26-24+','InChIKey=PUINOXABTVIPFK-SHHOIMCASA-N','N=C(c1cccc(Br)c1)c1ccccc1Cc1cccc2ccccc12',NULL),
	(77733,0,0,NULL,'Consistent with Molecular Formula','C24H24O',328.453,NULL,'A692F5488A217864-FICuS-01-45','A692F5488A217864-FICTS-01-24','A692F5488A217864-uuuuu-01-F4','InChI=1S/C24H24O/c1-16-9-8-13-20(19(16)4)15-21-12-5-6-14-22(21)24(25)23-17(2)10-7-11-18(23)3/h5-14H,15H2,1-4H3','InChIKey=ZREATIKEGCMOME-UHFFFAOYSA-N','Cc1cccc(Cc2ccccc2C(=O)c2c(C)cccc2C)c1C',NULL),
	(77734,0,0,NULL,'Consistent with Molecular Formula','C24H24O',328.453,NULL,'FA903AA8C61A7934-FICuS-01-66','FA903AA8C61A7934-FICTS-01-45','FA903AA8C61A7934-uuuuu-01-15','InChI=1S/C24H24O/c25-24(20-12-5-2-6-13-20)23-21(17-18-9-3-1-4-10-18)16-15-19-11-7-8-14-22(19)23/h1,3-4,7-11,14-16,20H,2,5-6,12-13,17H2','InChIKey=WXMOICYKBNIASM-UHFFFAOYSA-N','O=C(c1c(Cc2ccccc2)ccc2ccccc12)C1CCCCC1',NULL),
	(77735,0,0,'36278-07-6','Consistent with Molecular Formula','C24H24O',328.453,NULL,'78C422D3275C99CB-FICuS-01-60','78C422D3275C99CB-FICTS-01-3F','78C422D3275C99CB-uuuuu-01-0F','InChI=1S/C24H24O/c25-24(19-10-2-1-3-11-19)23-16-7-5-12-21(23)17-20-14-8-13-18-9-4-6-15-22(18)20/h4-9,12-16,19H,1-3,10-11,17H2','InChIKey=KWHDOWJGPCZGIK-UHFFFAOYSA-N','O=C(c1ccccc1Cc1cccc2ccccc12)C1CCCCC1',NULL),
	(77736,0,0,'36278-11-2','Consistent with Molecular Formula','C24H24O',328.453,NULL,'E803016363EC98CE-FICuS-01-5B','E803016363EC98CE-FICTS-01-3A','E803016363EC98CE-uuuuu-01-0A','InChI=1S/C24H24O/c25-24(20-9-2-1-3-10-20)23-13-7-6-12-22(23)17-18-14-15-19-8-4-5-11-21(19)16-18/h4-8,11-16,20H,1-3,9-10,17H2','InChIKey=VAMVVKPOMUWEND-UHFFFAOYSA-N','O=C(c1ccccc1Cc1ccc2ccccc2c1)C1CCCCC1',NULL),
	(77737,0,0,'30223-86-0','Consistent with Molecular Formula','C25H18',318.4172,NULL,'AD4103DA865F1786-FICuS-01-58','AD4103DA865F1786-FICTS-01-37','AD4103DA865F1786-uuuuu-01-07','InChI=1S/C25H18/c1-17-10-12-19(13-11-17)25-22-9-5-3-7-20(22)16-24-21-8-4-2-6-18(21)14-15-23(24)25/h2-16H,1H3','InChIKey=RDLFOHXEKHAAGW-UHFFFAOYSA-N','Cc1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1',NULL),
	(77738,2,0,NULL,'Consistent with Molecular Formula','C25H18O3',366.4154,NULL,'512AA17391E810FD-FICuS-01-4E','512AA17391E810FD-FICTS-01-2D','512AA17391E810FD-uuuuu-01-FD','InChI=1S/C25H18O3/c1-14-10-12-15(13-11-14)25-18-8-4-2-6-16(18)20(17-7-3-5-9-19(17)25)21-22(25)24(27)28-23(21)26/h2-13,20-22H,1H3','InChIKey=CWYPNTRPGDKYCZ-UHFFFAOYSA-N','Cc1ccc(C23c4ccccc4C(c4ccccc42)C2C(=O)OC(=O)C23)cc1','1'),
	(77739,0,0,NULL,'Consistent with Molecular Formula','C25H20O',336.4324,NULL,'AE517A5B05F1BEEC-FICuS-01-8D','AE517A5B05F1BEEC-FICTS-01-6C','AE517A5B05F1BEEC-uuuuu-01-3C','InChI=1S/C25H20O/c1-18-8-2-6-12-23(18)25(26)24-13-7-5-11-22(24)17-19-14-15-20-9-3-4-10-21(20)16-19/h2-16H,17H2,1H3','InChIKey=UEOWXUTVNZYJOM-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1ccccc1Cc1ccc2ccccc2c1',NULL),
	(77740,0,0,NULL,'Consistent with Molecular Formula','C25H20OS',368.4924,NULL,'6DC5669FD076925B-FICuS-01-67','6DC5669FD076925B-FICTS-01-46','6DC5669FD076925B-uuuuu-01-16','InChI=1S/C25H20OS/c1-27-22-15-13-19(14-16-22)25(26)24-12-5-3-8-21(24)17-20-10-6-9-18-7-2-4-11-23(18)20/h2-16H,17H2,1H3','InChIKey=BCZVHRJYAXSUIU-UHFFFAOYSA-N','CSc1ccc(C(=O)c2ccccc2Cc2cccc3ccccc23)cc1',NULL),
	(77741,0,0,NULL,'Consistent with Molecular Formula','C25H20OS',368.4924,NULL,'C914B05A8F9579CC-FICuS-01-72','C914B05A8F9579CC-FICTS-01-51','C914B05A8F9579CC-uuuuu-01-21','InChI=1S/C25H20OS/c1-27-23-14-12-20(13-15-23)25(26)24-9-5-4-8-22(24)17-18-10-11-19-6-2-3-7-21(19)16-18/h2-16H,17H2,1H3','InChIKey=KPLDHHRENWPBDQ-UHFFFAOYSA-N','CSc1ccc(C(=O)c2ccccc2Cc2ccc3ccccc3c2)cc1',NULL),
	(77742,0,0,NULL,'Consistent with Molecular Formula','C25H22ClN',371.9085,NULL,'34B29D261FDE0A64-FICuS-01-62','34B29D261FDE0A64-FICTS-01-41','344E3AC32053D32A-uuuuu-01-F4','InChI=1S/C25H21N.ClH/c1-18-13-15-20(16-14-18)25(26)24-12-5-3-8-22(24)17-21-10-6-9-19-7-2-4-11-23(19)21;/h2-16,26H,17H2,1H3;1H/b26-25+;','InChIKey=OBMVIZCSNZMYKI-BTKVJIOYSA-N','Cc1ccc(C(=N)c2ccccc2Cc2cccc3ccccc23)cc1.Cl',NULL),
	(77743,0,0,NULL,'Consistent with Molecular Formula','C25H22ClNO',387.9079,NULL,'D4EE1EFCEDE3672A-FICuS-01-A9','D4EE1EFCEDE3672A-FICTS-01-88','D412B919D26EBE64-uuuuu-01-18','InChI=1S/C25H21NO.ClH/c1-27-22-15-13-19(14-16-22)25(26)24-12-5-3-8-21(24)17-20-10-6-9-18-7-2-4-11-23(18)20;/h2-16,26H,17H2,1H3;1H/b26-25+;','InChIKey=FQPFMJDFKVFTRI-BTKVJIOYSA-N','COc1ccc(C(=N)c2ccccc2Cc2cccc3ccccc23)cc1.Cl',NULL),
	(77744,0,0,NULL,'Consistent with Molecular Formula','C26H16S',360.4724,NULL,'1F27679D04F10344-FICuS-01-37','1F27679D04F10344-FICTS-01-16','1F27679D04F10344-uuuuu-01-E6','InChI=1S/C26H16S/c1-2-8-18-14-23-22(13-17(18)7-1)21-11-5-3-9-19(21)15-24(23)26-16-20-10-4-6-12-25(20)27-26/h1-16H','InChIKey=CUGABDXXQIEJFA-UHFFFAOYSA-N','c1ccc2cc3c(cc2c1)c(-c1cc2ccccc2s1)cc1ccccc13',NULL),
	(77745,0,0,'5705-69-1','Consistent with Molecular Formula','C26H20',332.444,NULL,'B83843F1B1A94F28-FICuS-01-5B','B83843F1B1A94F28-FICTS-01-3A','B83843F1B1A94F28-uuuuu-01-0A','InChI=1S/C26H20/c1-2-8-19(9-3-1)14-16-24-23-13-7-5-11-21(23)18-26-22-12-6-4-10-20(22)15-17-25(24)26/h1-13,15,17-18H,14,16H2','InChIKey=HWLMCSUSUVEPGR-UHFFFAOYSA-N','c1ccc(CCc2c3ccccc3cc3c2ccc2ccccc23)cc1',NULL),
	(77746,0,0,'5691-36-1','Consistent with Molecular Formula','C26H20',332.444,NULL,'F3C8FDC9D7F3E076-FICuS-01-97','F3C8FDC9D7F3E076-FICTS-01-76','F3C8FDC9D7F3E076-uuuuu-01-46','InChI=1S/C26H20/c1-2-8-19(9-3-1)14-17-25-23-12-6-5-11-21(23)18-22-16-15-20-10-4-7-13-24(20)26(22)25/h1-13,15-16,18H,14,17H2','InChIKey=GVEJRGCTBREUQR-UHFFFAOYSA-N','c1ccc(CCc2c3ccccc3cc3ccc4ccccc4c23)cc1',NULL),
	(77747,0,0,NULL,'Consistent with Molecular Formula','C26H20',332.444,NULL,'A8E1B429092680FF-FICuS-01-5C','A8E1B429092680FF-FICTS-01-3B','A8E1B429092680FF-uuuuu-01-0B','InChI=1S/C26H20/c1-17-8-7-13-21(18(17)2)26-23-12-6-4-10-20(23)16-25-22-11-5-3-9-19(22)14-15-24(25)26/h3-16H,1-2H3','InChIKey=JCTZGKWPFAJTLJ-UHFFFAOYSA-N','Cc1cccc(-c2c3ccccc3cc3c2ccc2ccccc23)c1C',NULL),
	(77748,0,0,NULL,'Consistent with Molecular Formula','C26H20',332.444,NULL,'BD95D5AAB8EC5E84-FICuS-01-9E','BD95D5AAB8EC5E84-FICTS-01-7D','BD95D5AAB8EC5E84-uuuuu-01-4D','InChI=1S/C26H20/c1-17-11-12-21(15-18(17)2)26-23-10-6-4-8-20(23)16-25-22-9-5-3-7-19(22)13-14-24(25)26/h3-16H,1-2H3','InChIKey=HGEJZUAZNMPIBW-UHFFFAOYSA-N','Cc1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1C',NULL),
	(77749,0,0,NULL,'Consistent with Molecular Formula','C26H20',332.444,NULL,'326CCB0B75D683F4-FICuS-01-67','326CCB0B75D683F4-FICTS-01-46','326CCB0B75D683F4-uuuuu-01-16','InChI=1S/C26H20/c1-17-11-12-18(2)24(15-17)26-22-10-6-4-8-20(22)16-25-21-9-5-3-7-19(21)13-14-23(25)26/h3-16H,1-2H3','InChIKey=GOOAUEPBUNDWKH-UHFFFAOYSA-N','Cc1ccc(C)c(-c2c3ccccc3cc3c2ccc2ccccc23)c1',NULL),
	(77750,0,0,'2498-69-3','Consistent with Molecular Formula','C26H20',332.444,NULL,'FF62A3D909964D1A-FICuS-01-6E','FF62A3D909964D1A-FICTS-01-4D','FF62A3D909964D1A-uuuuu-01-1D','InChI=1S/C26H20/c1-17-8-7-13-22(18(17)2)26-24-12-6-4-10-20(24)16-21-15-14-19-9-3-5-11-23(19)25(21)26/h3-16H,1-2H3','InChIKey=KNSUPDMHLAXCCS-UHFFFAOYSA-N','Cc1cccc(-c2c3ccccc3cc3ccc4ccccc4c23)c1C',NULL),
	(77751,0,0,'70232-67-6','Consistent with Molecular Formula','C26H20',332.444,NULL,'CB9A4DFCA86D7946-FICuS-01-94','CB9A4DFCA86D7946-FICTS-01-73','CB9A4DFCA86D7946-uuuuu-01-43','InChI=1S/C26H20/c1-17-11-12-21(15-18(17)2)25-24-10-6-4-8-20(24)16-22-14-13-19-7-3-5-9-23(19)26(22)25/h3-16H,1-2H3','InChIKey=ROPAMCAIUCSQKE-UHFFFAOYSA-N','Cc1ccc(-c2c3ccccc3cc3ccc4ccccc4c23)cc1C',NULL),
	(77752,0,0,'70232-68-7','Consistent with Molecular Formula','C26H20',332.444,NULL,'1F35D90346C9EF55-FICuS-01-61','1F35D90346C9EF55-FICTS-01-40','1F35D90346C9EF55-uuuuu-01-10','InChI=1S/C26H20/c1-17-13-18(2)15-22(14-17)26-24-10-6-4-8-20(24)16-21-12-11-19-7-3-5-9-23(19)25(21)26/h3-16H,1-2H3','InChIKey=XRDYMQBAVIYVMH-UHFFFAOYSA-N','Cc1cc(C)cc(-c2c3ccccc3cc3ccc4ccccc4c23)c1',NULL),
	(77753,0,0,NULL,'Consistent with Molecular Formula','C26H22O',350.4592,NULL,'38FB16C3ABE152CF-FICuS-01-80','38FB16C3ABE152CF-FICTS-01-5F','38FB16C3ABE152CF-uuuuu-01-2F','InChI=1S/C26H22O/c1-18-14-19(2)16-23(15-18)26(27)25-13-6-4-9-22(25)17-21-11-7-10-20-8-3-5-12-24(20)21/h3-16H,17H2,1-2H3','InChIKey=UTPZNQASRPMYSO-UHFFFAOYSA-N','Cc1cc(C)cc(C(=O)c2ccccc2Cc2cccc3ccccc23)c1',NULL),
	(77754,0,0,'5705-76-0','Consistent with Molecular Formula','C26H22O',350.4592,NULL,'FACEDEFE9D6D6F6A-FICuS-01-D4','FACEDEFE9D6D6F6A-FICTS-01-B3','FACEDEFE9D6D6F6A-uuuuu-01-83','InChI=1S/C26H22O/c27-26(17-15-20-8-2-1-3-9-20)25-13-7-6-12-24(25)19-21-14-16-22-10-4-5-11-23(22)18-21/h1-14,16,18H,15,17,19H2','InChIKey=IRIVDMWFHAIPPG-UHFFFAOYSA-N','O=C(CCc1ccccc1)c1ccccc1Cc1ccc2ccccc2c1',NULL),
	(77755,0,0,NULL,'Consistent with Molecular Formula','C27H22',346.4708,NULL,'2AE45138EA9D4E27-FICuS-01-69','2AE45138EA9D4E27-FICTS-01-48','2AE45138EA9D4E27-uuuuu-01-18','InChI=1S/C27H22/c1-17-14-18(2)26(19(3)15-17)27-23-11-7-5-9-21(23)16-25-22-10-6-4-8-20(22)12-13-24(25)27/h4-16H,1-3H3','InChIKey=BGCYONTXRSYXSE-UHFFFAOYSA-N','Cc1cc(C)c(-c2c3ccccc3cc3c2ccc2ccccc23)c(C)c1',NULL),
	(77756,0,0,NULL,'Consistent with Molecular Formula','C27H25N',363.5012,NULL,'3FD5B7512E9D4BD5-FICuS-01-7B','3FD5B7512E9D4BD5-FICTS-01-5A','3FD5B7512E9D4BD5-uuuuu-01-2A','InChI=1S/C27H25N/c1-18-15-19(2)26(20(3)16-18)27(28)25-14-7-5-10-23(25)17-22-12-8-11-21-9-4-6-13-24(21)22/h4-16,28H,17H2,1-3H3/b28-27-','InChIKey=NWPVDDYUZIDNNF-DQSJHHFOSA-N','Cc1cc(C)c(C(=N)c2ccccc2Cc2cccc3ccccc23)c(C)c1',NULL),
	(77757,0,0,'19997-07-0','Consistent with Molecular Formula','C28H17Br',433.3463,NULL,'A73F11BC60BBC070-FICuS-01-63','A73F11BC60BBC070-FICTS-01-42','A73F11BC60BBC070-uuuuu-01-12','InChI=1S/C28H17Br/c29-27-16-15-24(22-11-5-6-12-23(22)27)28-21-10-4-2-8-19(21)17-26-20-9-3-1-7-18(20)13-14-25(26)28/h1-17H','InChIKey=LTTFPGWPEUNETA-UHFFFAOYSA-N','Brc1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)c2ccccc12',NULL),
	(77758,0,0,NULL,'Consistent with Molecular Formula','C28H20O',372.4654,NULL,'57124B08B3BB546E-FICuS-01-51','57124B08B3BB546E-FICTS-01-30','57124B08B3BB546E-uuuuu-01-00','InChI=1S/C28H20O/c29-28(26-16-15-22-8-2-4-10-24(22)19-26)27-12-6-5-11-25(27)18-20-13-14-21-7-1-3-9-23(21)17-20/h1-17,19H,18H2','InChIKey=RUSHWPAVAHNKQW-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)c1ccccc1Cc1ccc2ccccc2c1',NULL),
	(77759,0,0,NULL,'Consistent with Molecular Formula','C28H20O',372.4654,NULL,'CE935A806D11A52C-FICuS-01-60','CE935A806D11A52C-FICTS-01-3F','CE935A806D11A52C-uuuuu-01-0F','InChI=1S/C28H20O/c29-28(23-9-2-1-3-10-23)26-15-7-12-22-17-16-20(19-27(22)26)18-24-13-6-11-21-8-4-5-14-25(21)24/h1-17,19H,18H2','InChIKey=QTNSRCAGBCTKHZ-UHFFFAOYSA-N','O=C(c1ccccc1)c1cccc2ccc(Cc3cccc4ccccc34)cc12',NULL),
	(77760,0,0,NULL,'Consistent with Molecular Formula','C28H22ClN',407.9415,NULL,'85AB14CE8C148441-FICuS-01-55','85AB14CE8C148441-FICTS-01-34','8557B32BB3995D0F-uuuuu-01-0E','InChI=1S/C28H21N.ClH/c29-28(25-17-16-20-8-1-2-10-22(20)18-25)27-15-6-4-11-24(27)19-23-13-7-12-21-9-3-5-14-26(21)23;/h1-18,29H,19H2;1H/b29-28+;','InChIKey=WPSIRXCKHKNHFR-IRWWKPKRSA-N','Cl.N=C(c1ccc2ccccc2c1)c1ccccc1Cc1cccc2ccccc12',NULL),
	(77761,0,0,NULL,'Consistent with Molecular Formula','C28H26N2O',406.5262,NULL,'B696ECFCC832173E-FICuS-01-7F','B696ECFCC832173E-FICTS-01-5E','B696ECFCC832173E-uuuuu-01-2E','InChI=1S/C28H26N2O/c29-28(22-12-14-25(15-13-22)30-16-18-31-19-17-30)27-11-4-2-7-24(27)20-23-9-5-8-21-6-1-3-10-26(21)23/h1-15,29H,16-20H2/b29-28+','InChIKey=MYYSHDCFNAKASA-ZQHSETAFSA-N','N=C(c1ccc(N2CCOCC2)cc1)c1ccccc1Cc1cccc2ccccc12',NULL),
	(77762,2,0,'18680-70-1','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'10473BE3EF5978DA-FICuS-01-6D','10473BE3EF5978DA-FICTS-01-4C','10473BE3EF5978DA-uuuuu-01-1C','InChI=1S/C11H16O/c1-11-6-3-2-4-9(11)8-10(12)5-7-11/h3,6,9H,2,4-5,7-8H2,1H3','InChIKey=AZIVURUBLCCCKL-UHFFFAOYSA-N','CC12C=CCCC1CC(=O)CC2','1'),
	(77763,4,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'105F34816D891863-FICuS-01-30','105F34816D891863-FICTS-01-0F','105F34816D891863-uuuuu-01-DF','InChI=1S/C13H20O4/c1-8(14)17-11-4-3-9-7-10(15)5-6-13(9,2)12(11)16/h9,11-12,16H,3-7H2,1-2H3','InChIKey=POOOOEFXBLQINJ-UHFFFAOYSA-N','CC(=O)OC1CCC2CC(=O)CCC2(C)C1O','1'),
	(77764,3,0,'6518-45-2','Consistent with Molecular Formula','C18H24O4S',336.4452,NULL,'9917253A6E277F0B-FICuS-01-4F','9917253A6E277F0B-FICTS-01-2E','9917253A6E277F0B-uuuuu-01-FE','InChI=1S/C18H24O4S/c1-13-6-8-16(9-7-13)23(20,21)22-17-5-3-4-14-12-15(19)10-11-18(14,17)2/h6-9,14,17H,3-5,10-12H2,1-2H3','InChIKey=ZGICQDYFNFBHKT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCC3CC(=O)CCC32C)cc1','1'),
	(77765,3,0,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'DA0F2712A1C65C58-FICuS-01-5E','DA0F2712A1C65C58-FICTS-01-3D','DA0F2712A1C65C58-uuuuu-01-0D','InChI=1S/C14H22O2/c1-10(2)11-4-6-13(3)7-5-12(15)9-14(13,16)8-11/h11,16H,1,4-9H2,2-3H3','InChIKey=IPKALXMMEORCDC-UHFFFAOYSA-N','C=C(C)C1CCC2(C)CCC(=O)CC2(O)C1','1'),
	(77766,0,0,'6036-64-2','Consistent with Molecular Formula','C4H4ClN5O2',189.5609,NULL,'E3289C54CE86FAA9-FICuS-01-85','E3289C54CE86FAA9-FICTS-01-64','E3289C54CE86FAA9-uuuuu-01-34','InChI=1S/C4H4ClN5O2/c5-2-1(10(11)12)3(6)9-4(7)8-2/h(H4,6,7,8,9)','InChIKey=PQRPNYCCQLFXNK-UHFFFAOYSA-N','Nc1nc(N)c([N+](=O)[O-])c(Cl)n1',NULL),
	(77767,0,0,'6036-89-1','Consistent with Molecular Formula','C10H9BrN6O2',325.1241,NULL,'3E85D2D7DD8AAA11-FICuS-01-82','3E85D2D7DD8AAA11-FICTS-01-61','3E85D2D7DD8AAA11-uuuuu-01-31','InChI=1S/C10H9BrN6O2/c11-5-1-3-6(4-2-5)14-9-7(17(18)19)8(12)15-10(13)16-9/h1-4H,(H5,12,13,14,15,16)','InChIKey=QKSCPVDWOOJFJD-UHFFFAOYSA-N','Nc1nc(N)c([N+](=O)[O-])c(Nc2ccc(Br)cc2)n1',NULL),
	(77768,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H4O3 in (C5H4O3.C3H3N)x','C8H7NO3',165.1482,NULL,'560C494FC9E1052B-FICuS-01-57','560C494FC9E1052B-FICTS-01-36','A08B7BD28E19CAAD-uuuuu-01-40','InChI=1S/C5H4O3.C3H3N/c1-3-2-4(6)8-5(3)7;1-2-3-4/h1-2H2;2H,1H2','InChIKey=WOIURRMEKSEHGS-UHFFFAOYSA-N','C=C1CC(=O)OC1=O.C=CC#N',NULL),
	(77769,0,0,'27100-68-1','Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O in (C4H6O.C4H2O3)x','C8H8O4',168.1488,'Maleic anhydride, polymer with vinyl ether\n2,5-Furandione, polymer with 1,1\'-oxybis[ethene]','0886DB4524BBD972-FICuS-01-5C','0886DB4524BBD972-FICTS-01-3B','9020B0A121ED560B-uuuuu-01-EE','InChI=1S/C4H2O3.C4H6O/c5-3-1-2-4(6)7-3;1-3-5-4-2/h1-2H;3-4H,1-2H2','InChIKey=DQJJMWZRDSGUJP-UHFFFAOYSA-N','C=COC=C.O=C1C=CC(=O)O1',NULL),
	(77770,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O in (C4H6O.C4H5NO3.H3N)x','C8H14N2O4',202.2096,NULL,'7FD9F9A61B5CC8A8-FICuS-01-96','7FD9F9A61B5CC8A8-FICTS-01-75','92D36D1DD778AEEA-uuuuu-01-3D','InChI=1S/C4H5NO3.C4H6O.H3N/c5-3(6)1-2-4(7)8;1-3-5-4-2;/h1-2H,(H2,5,6)(H,7,8);3-4H,1-2H2;1H3','InChIKey=PLQQLWFKGSCMMM-UHFFFAOYSA-N','C=COC=C.N.NC(=O)/C=C/C(=O)O','1'),
	(77771,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H4O3 in (C5H4O3.C4H6O2)x','C9H10O5',198.175,NULL,'5A129CC35DCE40EC-FICuS-01-7F','5A129CC35DCE40EC-FICTS-01-5E','A08B7BD28E19CAAD-uuuuu-01-40','InChI=1S/C5H4O3.C4H6O2/c1-3-2-4(6)8-5(3)7;1-3-6-4(2)5/h1-2H2;3H,1H2,2H3','InChIKey=IYBSQXJLEOYXGH-UHFFFAOYSA-N','C=C1CC(=O)OC1=O.C=COC(C)=O',NULL),
	(77772,0,0,'9011-13-6','Inconsistent with Molecular Formula - Could not find formula fragment for C8H8 in (C8H8.C4H2O3)x','C12H10O3',202.2092,'LPA 39\nSMA 2000\nStyromal\nSMA 1000\nSMA 3000\nSMA 2625A\nSMA 1725A\nSMA 1440H\nSMA 1000A\nSMA 3000A\nSMA 2000A\nSMA 4000A\nSMA 1420Al\nDylark 230\nDylark 231\nLytron 810\nLytron 820\nLytron 822\nPovimal ST\nSMA 17352A\nStyromal 5\nDylark 232\nMalon MS 20\nStyromal 30\nStyrite HS 2\nARCO-SMA 1000a\nSMA 1440-H resin\nResin, SMA 1440-H\nStyrene-maleic anhydride resin\nStyrene maleic anhydride, resin\nMaleic anhydride-styrene polymer\nStyrene-maleic anhydride polymer\nMaleic anhydride-styrene copolymer\nStyrene-maleic anhydride copolymer\nStyrene polymer with maleic anhydride\nMaleic anhydride-styrene graft copolymer\nStyrene-maleic anhydride block copolymer\nBenzene, ethenyl-, polymer with 2,5-furandione\n2,5-Furandione, polymer with ethenylbenzene\nMaleic anhydride, polymer with styrene','EFB4294A9D47F987-FICuS-01-7E','EFB4294A9D47F987-FICTS-01-5D','771242AE981176FE-uuuuu-01-FE','InChI=1S/C8H8.C4H2O3/c1-2-8-6-4-3-5-7-8;5-3-1-2-4(6)7-3/h2-7H,1H2;1-2H','InChIKey=WOLATMHLPFJRGC-UHFFFAOYSA-N','C=Cc1ccccc1.O=C1C=CC(=O)O1',NULL),
	(77773,0,1,'30053-93-1','Inconsistent with Molecular Formula - Could not find formula fragment for C8H8 in (C8H8.C4H5NO3.H3N)x','C12H16N2O3',236.27,NULL,'98EB0BA9A2A0E85D-FICuS-01-85','98EB0BA9A2A0E85D-FICTS-01-64','771242AE981176FE-uuuuu-01-FE','InChI=1S/C8H8.C4H5NO3.H3N/c1-2-8-6-4-3-5-7-8;5-3(6)1-2-4(7)8;/h2-7H,1H2;1-2H,(H2,5,6)(H,7,8);1H3','InChIKey=ORFTWSOCVAAGEB-UHFFFAOYSA-N','C=Cc1ccccc1.N.NC(=O)/C=C/C(=O)O','1'),
	(77774,0,0,'26711-20-6','Inconsistent with Molecular Formula - Could not find formula fragment for C8H8 in (C8H8.C5H4O3)x','C13H12O3',216.236,NULL,'D799397C1608BC53-FICuS-01-56','D799397C1608BC53-FICTS-01-35','771242AE981176FE-uuuuu-01-FE','InChI=1S/C8H8.C5H4O3/c1-2-8-6-4-3-5-7-8;1-3-2-4(6)8-5(3)7/h2-7H,1H2;1-2H2','InChIKey=DCQYTJNONFLDCD-UHFFFAOYSA-N','C=C1CC(=O)OC1=O.C=Cc1ccccc1',NULL),
	(77775,4,0,NULL,'No Comparision - Error parsing formula suffix - n','C14H14?5O7',294.2604,'Succinic anhydride, methylene-, polymer with vinyl ether','8364A2E8C0AE6CDC-FICuS-01-85','8364A2E8C0AE6CDC-FICTS-01-64','8364A2E8C0AE6CDC-uuuuu-01-34','InChI=1S/C14H14O7/c1-13(6-9(15)20-11(13)17)2-3-19-8-4-14(5-8)7-10(16)21-12(14)18/h3,8H,1-2,4-7H2','InChIKey=YNBVCRPTFPAKGS-UHFFFAOYSA-N','*.*.*.*CC1(CC(*)OC2CC3(CC(=O)OC3=O)C2)CC(=O)OC1=O','1'),
	(77776,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H8 in (C8H8.C6H9NO3.H3N)x','C14H20N2O3',264.3236,NULL,'5E2F09F8B7EC747D-FICuS-01-87','5E2F09F8B7EC747D-FICTS-01-66','54176F4CC23432CA-uuuuu-01-FF','InChI=1S/C8H8.C6H9NO3.H3N/c1-2-8-6-4-3-5-7-8;1-7(2)5(8)3-4-6(9)10;/h2-7H,1H2;3-4H,1-2H3,(H,9,10);1H3','InChIKey=NTTOCKAIFWILEC-UHFFFAOYSA-N','C=Cc1ccccc1.CN(C)C(=O)/C=C/C(=O)O.N','1'),
	(77777,9,0,'81125-67-9','Consistent with Molecular Formula','C33H54O4',514.7872,'SITOSTEROL, BETA, HEMISUCCINATE\n.beta.-Sitosterol hydrogen succinate\n.beta.-Sitosterol, hydrogen succinate\nStigmast-5-en-3.beta.-ol, hydrogen succinate\nCholest-5-en-3.beta.-ol, 24-ethyl-, hydrogen succinate\nStigmast-5-en-3-ol, hydrogen butanedioate, (3.beta.)-','CC152FEB79E564AE-FICuS-01-8C','CC152FEB79E564AE-FICTS-01-6B','CC152FEB79E564AE-uuuuu-01-3B','InChI=1S/C33H54O4/c1-7-23(21(2)3)9-8-22(4)27-12-13-28-26-11-10-24-20-25(37-31(36)15-14-30(34)35)16-18-32(24,5)29(26)17-19-33(27,28)6/h10,21-23,25-29H,7-9,11-20H2,1-6H3,(H,34,35)','InChIKey=QTSGGWZGUWTEOK-UHFFFAOYSA-N','CCC(CCC(C)C1CCC2C3CC=C4CC(OC(=O)CCC(=O)O)CCC4(C)C3CCC12C)C(C)C','1'),
	(77778,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'47B2909EEF7BF12B-FICuS-01-7C','47B2909EEF7BF12B-FICTS-01-5B','47B2909EEF7BF12B-uuuuu-01-2B','InChI=1S/C14H14N2O3/c1-15-13-9-12(16(17)18)7-8-14(13)19-10-11-5-3-2-4-6-11/h2-9,15H,10H2,1H3','InChIKey=MJKAVVPKNPVVOV-UHFFFAOYSA-N','CNc1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(77779,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'F232922F986F4D46-FICuS-01-56','F232922F986F4D46-FICTS-01-35','F232922F986F4D46-uuuuu-01-05','InChI=1S/C11H12N2O4/c12-11(15)6-2-5-10(14)8-3-1-4-9(7-8)13(16)17/h1,3-4,7H,2,5-6H2,(H2,12,15)','InChIKey=NLEJEOALUPNOOA-UHFFFAOYSA-N','NC(=O)CCCC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(77780,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'37EBF3527B7B120A-FICuS-01-5E','37EBF3527B7B120A-FICTS-01-3D','37EBF3527B7B120A-uuuuu-01-0D','InChI=1S/C18H20N2O5/c1-19(18(22)8-5-11-21)16-12-15(20(23)24)9-10-17(16)25-13-14-6-3-2-4-7-14/h2-4,6-7,9-10,12,21H,5,8,11,13H2,1H3','InChIKey=HCXHOFFBRHSRLK-UHFFFAOYSA-N','CN(C(=O)CCCO)c1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(77781,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'F4DABCF8D2503C7A-FICuS-01-92','F4DABCF8D2503C7A-FICTS-01-71','F4DABCF8D2503C7A-uuuuu-01-41','InChI=1S/C8H8N2O4/c1-14-8-3-2-6(10(12)13)4-7(8)9-5-11/h2-5H,1H3,(H,9,11)','InChIKey=WMFURCICLSTGEJ-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC=O',NULL),
	(77782,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O6',358.35,NULL,'FC006C47BA117546-FICuS-01-4F','FC006C47BA117546-FICTS-01-2E','FC006C47BA117546-uuuuu-01-FE','InChI=1S/C18H18N2O6/c1-13(21)25-10-9-18(22)19-16-11-15(20(23)24)7-8-17(16)26-12-14-5-3-2-4-6-14/h2-8,11H,9-10,12H2,1H3,(H,19,22)','InChIKey=JANKVZHILUIANJ-UHFFFAOYSA-N','CC(=O)OCCC(=O)Nc1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(77783,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O5S',322.335,NULL,'793753183C135E09-FICuS-01-2F','793753183C135E09-FICTS-01-0E','793753183C135E09-uuuuu-01-DE','InChI=1S/C14H14N2O5S/c1-10-3-6-12(7-4-10)22(19,20)15-13-9-11(16(17)18)5-8-14(13)21-2/h3-9,15H,1-2H3','InChIKey=KWAAPLPYCNOUMB-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NS(=O)(=O)c1ccc(C)cc1',NULL),
	(77784,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'7504B3CA6082DD2F-FICuS-01-60','7504B3CA6082DD2F-FICTS-01-3F','7504B3CA6082DD2F-uuuuu-01-0F','InChI=1S/C16H18N2O2/c1-12(19)18(2)15-10-14(17)8-9-16(15)20-11-13-6-4-3-5-7-13/h3-10H,11,17H2,1-2H3','InChIKey=TXJSPBHKEKPIJR-UHFFFAOYSA-N','CC(=O)N(C)c1cc(N)ccc1OCc1ccccc1',NULL),
	(77785,0,0,'19871-31-9','Consistent with Molecular Formula','C15H16N2O5S',336.3618,NULL,'346814549B9555CA-FICuS-01-41','346814549B9555CA-FICTS-01-20','346814549B9555CA-uuuuu-01-F0','InChI=1S/C15H16N2O5S/c1-11-4-7-13(8-5-11)23(20,21)16(2)14-10-12(17(18)19)6-9-15(14)22-3/h4-10H,1-3H3','InChIKey=CVOGZYXVSLFKCR-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1N(C)S(=O)(=O)c1ccc(C)cc1',NULL),
	(77786,0,0,'21762-80-1','Consistent with Molecular Formula','C27H41?Cl5N4',598.9127,NULL,'BED3975A6697D6EA-FICuS-01-87','BED3975A6697D6EA-FICTS-01-66','BED3975A6697D6EA-uuuuu-01-36','InChI=1S/C27H40Cl4N4.ClH/c1-22-18-26(34(14-8-28)15-9-29)6-4-24(22)20-32-12-3-13-33-21-25-5-7-27(19-23(25)2)35(16-10-30)17-11-31;/h4-7,18-19,32-33H,3,8-17,20-21H2,1-2H3;1H','InChIKey=UGYCRJKHDBFREB-UHFFFAOYSA-N','*.Cc1cc(N(CCCl)CCCl)ccc1CNCCCNCc1ccc(N(CCCl)CCCl)cc1C.Cl',NULL),
	(77787,0,0,NULL,'Consistent with Molecular Formula','C32H37BrCl6N4O',786.2925,NULL,'E7815E39C223AFA6-FICuS-01-6A','E7815E39C223AFA6-FICTS-01-49','E7815E39C223AFA6-uuuuu-01-19','InChI=1S/C32H37BrCl6N4O/c33-25-4-7-31(44)28(18-25)32-42(21-23-2-5-26(19-29(23)38)40(14-8-34)15-9-35)12-1-13-43(32)22-24-3-6-27(20-30(24)39)41(16-10-36)17-11-37/h2-7,18-20,32,44H,1,8-17,21-22H2','InChIKey=PAYLNXROBUJTGV-UHFFFAOYSA-N','Oc1ccc(Br)cc1C1N(Cc2ccc(N(CCCl)CCCl)cc2Cl)CCCN1Cc1ccc(N(CCCl)CCCl)cc1Cl',NULL),
	(77788,0,0,'17958-62-2','Consistent with Molecular Formula','C32H38Cl6N4O',707.3964,NULL,'BAE23E80D9011ED2-FICuS-01-6B','BAE23E80D9011ED2-FICTS-01-4A','BAE23E80D9011ED2-uuuuu-01-1A','InChI=1S/C32H38Cl6N4O/c33-10-16-39(17-11-34)27-6-2-24(3-7-27)22-41-14-1-15-42(32(41)29-20-26(37)21-30(38)31(29)43)23-25-4-8-28(9-5-25)40(18-12-35)19-13-36/h2-9,20-21,32,43H,1,10-19,22-23H2','InChIKey=NIOAHKAGMYPEHE-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1C1N(Cc2ccc(N(CCCl)CCCl)cc2)CCCN1Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(77789,0,0,NULL,'Consistent with Molecular Formula','C36H45Cl8N5',831.409,NULL,'FEE1C8AB551E2454-FICuS-01-75','FEE1C8AB551E2454-FICTS-01-54','FEE1C8AB551E2454-uuuuu-01-24','InChI=1S/C36H45Cl8N5/c37-10-18-45(19-11-38)31-6-2-28(3-7-31)36-48(26-29-4-8-32(24-34(29)43)46(20-12-39)21-13-40)16-1-17-49(36)27-30-5-9-33(25-35(30)44)47(22-14-41)23-15-42/h2-9,24-25,36H,1,10-23,26-27H2','InChIKey=UWOGYIYNVZYANK-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3Cl)CCCN2Cc2ccc(N(CCCl)CCCl)cc2Cl)cc1',NULL),
	(77790,0,0,NULL,'Consistent with Molecular Formula','C37H47Cl8N5',845.4358,NULL,'4051611690778751-FICuS-01-0B','4051611690778751-FICTS-01-EA','4051611690778751-uuuuu-01-BA','InChI=1S/C37H47Cl8N5/c1-28-23-31(46(17-9-38)18-10-39)7-8-34(28)37-49(26-29-3-5-32(24-35(29)44)47(19-11-40)20-12-41)15-2-16-50(37)27-30-4-6-33(25-36(30)45)48(21-13-42)22-14-43/h3-8,23-25,37H,2,9-22,26-27H2,1H3','InChIKey=HRYWINDGAXXNHM-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C1N(Cc2ccc(N(CCCl)CCCl)cc2Cl)CCCN1Cc1ccc(N(CCCl)CCCl)cc1Cl',NULL),
	(77791,0,0,NULL,'Consistent with Molecular Formula','C35H42Cl6N4O',747.461,NULL,'28940BA036A18AE1-FICuS-01-4B','28940BA036A18AE1-FICTS-01-2A','28940BA036A18AE1-uuuuu-01-FA','InChI=1S/C35H42Cl6N4O/c1-2-5-26-6-3-7-31(34(26)46)35-44(24-27-8-10-29(22-32(27)40)42(18-12-36)19-13-37)16-4-17-45(35)25-28-9-11-30(23-33(28)41)43(20-14-38)21-15-39/h2-3,6-11,22-23,35,46H,1,4-5,12-21,24-25H2','InChIKey=SEUZJFRXQQSLSG-UHFFFAOYSA-N','C=CCc1cccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3Cl)CCCN2Cc2ccc(N(CCCl)CCCl)cc2Cl)c1O',NULL),
	(77792,0,0,NULL,'Consistent with Molecular Formula','C33H40Cl6N4O',721.4232,NULL,'D6973123FF76AA2E-FICuS-01-6C','D6973123FF76AA2E-FICTS-01-4B','D6973123FF76AA2E-uuuuu-01-1B','InChI=1S/C33H40Cl6N4O/c1-44-30-5-2-4-25(20-30)33-42(23-26-6-8-28(21-31(26)38)40(16-10-34)17-11-35)14-3-15-43(33)24-27-7-9-29(22-32(27)39)41(18-12-36)19-13-37/h2,4-9,20-22,33H,3,10-19,23-24H2,1H3','InChIKey=BBSWHVLTEVQNGK-UHFFFAOYSA-N','COc1cccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3Cl)CCCN2Cc2ccc(N(CCCl)CCCl)cc2Cl)c1',NULL),
	(77793,0,0,NULL,'Consistent with Molecular Formula','C34H43Cl6N5',734.4652,NULL,'5E4A5D7813ADBCE5-FICuS-01-86','5E4A5D7813ADBCE5-FICTS-01-65','5E4A5D7813ADBCE5-uuuuu-01-35','InChI=1S/C34H43Cl6N5/c1-41(2)29-8-4-26(5-9-29)34-44(24-27-6-10-30(22-32(27)39)42(18-12-35)19-13-36)16-3-17-45(34)25-28-7-11-31(23-33(28)40)43(20-14-37)21-15-38/h4-11,22-23,34H,3,12-21,24-25H2,1-2H3','InChIKey=YRMVLQNBZXOEAK-UHFFFAOYSA-N','CN(C)c1ccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3Cl)CCCN2Cc2ccc(N(CCCl)CCCl)cc2Cl)cc1',NULL),
	(77794,0,0,NULL,'Consistent with Molecular Formula','C33H37Cl6N5',716.4068,NULL,'2A36A7EE8A663C18-FICuS-01-69','2A36A7EE8A663C18-FICTS-01-48','2A36A7EE8A663C18-uuuuu-01-18','InChI=1S/C33H37Cl6N5/c34-10-16-41(17-11-35)29-8-6-27(31(38)20-29)23-43-14-1-15-44(33(43)26-4-2-25(22-40)3-5-26)24-28-7-9-30(21-32(28)39)42(18-12-36)19-13-37/h2-9,20-21,33H,1,10-19,23-24H2','InChIKey=ZRTSYPARENPXAD-UHFFFAOYSA-N','N#Cc1ccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3Cl)CCCN2Cc2ccc(N(CCCl)CCCl)cc2Cl)cc1',NULL),
	(77795,0,0,NULL,'Consistent with Molecular Formula','C32H37Cl6FN4',709.3875,NULL,'58AFA625566C51C7-FICuS-01-5D','58AFA625566C51C7-FICTS-01-3C','58AFA625566C51C7-uuuuu-01-0C','InChI=1S/C32H37Cl6FN4/c33-10-16-40(17-11-34)28-8-4-25(30(37)20-28)22-42-14-1-15-43(32(42)24-2-6-27(39)7-3-24)23-26-5-9-29(21-31(26)38)41(18-12-35)19-13-36/h2-9,20-21,32H,1,10-19,22-23H2','InChIKey=NHLSXYKHTKWMGK-UHFFFAOYSA-N','Fc1ccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3Cl)CCCN2Cc2ccc(N(CCCl)CCCl)cc2Cl)cc1',NULL),
	(77796,0,0,NULL,'Consistent with Molecular Formula','C32H37Cl6FN4',709.3875,NULL,'C6D4324485B8C5D5-FICuS-01-5D','C6D4324485B8C5D5-FICTS-01-3C','C6D4324485B8C5D5-uuuuu-01-0C','InChI=1S/C32H37Cl6FN4/c33-9-15-40(16-10-34)28-7-5-25(30(37)20-28)22-42-13-2-14-43(32(42)24-3-1-4-27(39)19-24)23-26-6-8-29(21-31(26)38)41(17-11-35)18-12-36/h1,3-8,19-21,32H,2,9-18,22-23H2','InChIKey=ZOPHWAYWTHBRRE-UHFFFAOYSA-N','Fc1cccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3Cl)CCCN2Cc2ccc(N(CCCl)CCCl)cc2Cl)c1',NULL),
	(77797,0,0,NULL,'Consistent with Molecular Formula','C32H37Cl6FN4',709.3875,NULL,'7C0A62838BE5A35D-FICuS-01-66','7C0A62838BE5A35D-FICTS-01-45','7C0A62838BE5A35D-uuuuu-01-15','InChI=1S/C32H37Cl6FN4/c33-10-16-40(17-11-34)26-8-6-24(29(37)20-26)22-42-14-3-15-43(32(42)28-4-1-2-5-31(28)39)23-25-7-9-27(21-30(25)38)41(18-12-35)19-13-36/h1-2,4-9,20-21,32H,3,10-19,22-23H2','InChIKey=HTBDJFOMHHCMIH-UHFFFAOYSA-N','Fc1ccccc1C1N(Cc2ccc(N(CCCl)CCCl)cc2Cl)CCCN1Cc1ccc(N(CCCl)CCCl)cc1Cl',NULL),
	(77798,0,0,NULL,'Consistent with Molecular Formula','C31H37Cl6N5',692.3848,NULL,'827A1AEF84FA5F4E-FICuS-01-8D','827A1AEF84FA5F4E-FICTS-01-6C','827A1AEF84FA5F4E-uuuuu-01-3C','InChI=1S/C31H37Cl6N5/c32-8-16-39(17-9-33)27-4-2-25(29(36)20-27)22-41-14-1-15-42(31(41)24-6-12-38-13-7-24)23-26-3-5-28(21-30(26)37)40(18-10-34)19-11-35/h2-7,12-13,20-21,31H,1,8-11,14-19,22-23H2','InChIKey=LBXQBCKMAFBAAF-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(CN2CCCN(Cc3ccc(N(CCCl)CCCl)cc3Cl)C2c2ccncc2)c(Cl)c1',NULL),
	(77799,0,0,NULL,'Consistent with Molecular Formula','C31H37Cl6N5',692.3848,NULL,'EE81486B3D412095-FICuS-01-4A','EE81486B3D412095-FICTS-01-29','EE81486B3D412095-uuuuu-01-F9','InChI=1S/C31H37Cl6N5/c32-8-15-39(16-9-33)27-6-4-25(29(36)19-27)22-41-13-2-14-42(31(41)24-3-1-12-38-21-24)23-26-5-7-28(20-30(26)37)40(17-10-34)18-11-35/h1,3-7,12,19-21,31H,2,8-11,13-18,22-23H2','InChIKey=RMERJMYQQBCCAI-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(CN2CCCN(Cc3ccc(N(CCCl)CCCl)cc3Cl)C2c2cccnc2)c(Cl)c1',NULL),
	(77800,0,0,NULL,'Consistent with Molecular Formula','C32H38Cl6N4',691.397,NULL,'7CB214AE8A86B6E1-FICuS-01-75','7CB214AE8A86B6E1-FICTS-01-54','7CB214AE8A86B6E1-uuuuu-01-24','InChI=1S/C32H38Cl6N4/c33-11-17-39(18-12-34)28-9-7-26(30(37)21-28)23-41-15-4-16-42(32(41)25-5-2-1-3-6-25)24-27-8-10-29(22-31(27)38)40(19-13-35)20-14-36/h1-3,5-10,21-22,32H,4,11-20,23-24H2','InChIKey=JJDYWAOKCBUFNQ-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(CN2CCCN(Cc3ccc(N(CCCl)CCCl)cc3Cl)C2c2ccccc2)c(Cl)c1',NULL),
	(77801,0,0,'19320-26-4','Consistent with Molecular Formula','C37H48Cl4N4O',706.6244,NULL,'D4181C406E82AE42-FICuS-01-51','D4181C406E82AE42-FICTS-01-30','D4181C406E82AE42-uuuuu-01-00','InChI=1S/C37H48Cl4N4O/c1-4-7-30-8-5-9-35(36(30)46)37-44(26-31-10-12-33(24-28(31)2)42(20-14-38)21-15-39)18-6-19-45(37)27-32-11-13-34(25-29(32)3)43(22-16-40)23-17-41/h4-5,8-13,24-25,37,46H,1,6-7,14-23,26-27H2,2-3H3','InChIKey=YVUGPLQJYPBQPX-UHFFFAOYSA-N','C=CCc1cccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3C)CCCN2Cc2ccc(N(CCCl)CCCl)cc2C)c1O',NULL),
	(77802,0,0,NULL,'Consistent with Molecular Formula','C10H14Cl3NO2',286.5851,NULL,'46B7ABDE97495952-FICuS-01-68','46B7ABDE97495952-FICTS-01-47','464B0C3BA8C4801C-uuuuu-01-0A','InChI=1S/C10H13Cl2NO2.ClH/c11-8-4-7(6-13-2-1-3-14)10(15)9(12)5-8;/h4-5,13-15H,1-3,6H2;1H','InChIKey=IBYLTIUOIGYROY-UHFFFAOYSA-N','Cl.OCCCNCc1cc(Cl)cc(Cl)c1O',NULL),
	(77803,0,0,'4936-79-2','Consistent with Molecular Formula','C10H11Cl2NO2',248.1084,NULL,'E9237EBB3F5DC046-FICuS-01-79','E9237EBB3F5DC046-FICTS-01-58','E9237EBB3F5DC046-uuuuu-01-28','InChI=1S/C10H11Cl2NO2/c11-8-4-7(6-13-2-1-3-14)10(15)9(12)5-8/h4-6,14-15H,1-3H2','InChIKey=LJZJKIUPWHYTIS-UHFFFAOYSA-N','OCCC/N=C/c1cc(Cl)cc(Cl)c1O',NULL),
	(77804,0,0,NULL,'Consistent with Molecular Formula','C10H14Cl3NO',270.5857,NULL,'AEE55749C31F1D99-FICuS-01-74','AEE55749C31F1D99-FICTS-01-53','AE19F0ACFC92C4D7-uuuuu-01-46','InChI=1S/C10H13Cl2NO.ClH/c11-9-3-2-8(6-10(9)12)7-13-4-1-5-14;/h2-3,6,13-14H,1,4-5,7H2;1H','InChIKey=ONGJUKRMRIKCPB-UHFFFAOYSA-N','Cl.OCCCNCc1ccc(Cl)c(Cl)c1',NULL),
	(77805,0,0,'6559-87-1','Consistent with Molecular Formula','C10H14N4O2S2',286.3662,NULL,'7D6C7D4F43F16D97-FICuS-01-78','7D6C7D4F43F16D97-FICTS-01-57','7D6C7D4F43F16D97-uuuuu-01-27','InChI=1S/C10H14N4O2S2/c1-13-7-6(8(17)14(2)10(13)16)11-9(12-7)18-5-3-4-15/h15H,3-5H2,1-2H3,(H,11,12)','InChIKey=JCJMVXGVDIFTHP-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SCCCO)nc2n(C)c1=O',NULL),
	(77806,0,0,'6559-86-0','Consistent with Molecular Formula','C13H19N5OS2',325.446,'Theophylline, 8-[(2-pyrrolidinoethyl)thio]-6-thio-\n6-Thio-[8-(.beta.-N-pyrrolidinoethyl)thio]theophylline\nUric acid, 1,3-dimethyl-8-[(2-pyrrolidinoethyl)thio]-6-thio-\nTheophylline, 8-[[2-(1-pyrrolidinyl)ethyl]thio]-6-thio-','A84BD72A150A858B-FICuS-01-62','1E85F8F83658C2E1-FICTS-01-46','A84BD72A150A858B-uuuuu-01-11','InChI=1S/C13H19N5OS2/c1-16-10-9(11(20)17(2)13(16)19)14-12(15-10)21-8-7-18-5-3-4-6-18/h3-8H2,1-2H3,(H,14,15)','InChIKey=KLAIFKHPSDRWRR-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SCCN3CCCC3)nc2n(C)c1=O',NULL),
	(77807,0,0,'6559-88-2','Consistent with Molecular Formula','C9H13N5OS2',271.3546,'6-Thio-8-(2\'-aminoethyl)thiotheophylline\nTheophylline, 8-(2-aminoethyl)thio-6-thio-\nUric acid, 8-(2-aminoethyl)thio-1,3-dimethyl-6-thio-\nTheophylline, 8-[(2-aminoethyl)thio]-6-thio-','A07A2DEE17D87A4B-FICuS-01-82','A07A2DEE17D87A4B-FICTS-01-61','A07A2DEE17D87A4B-uuuuu-01-31','InChI=1S/C9H13N5OS2/c1-13-6-5(7(16)14(2)9(13)15)11-8(12-6)17-4-3-10/h3-4,10H2,1-2H3,(H,11,12)','InChIKey=OHAMGOXGOKLILR-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SCCN)nc2n(C)c1=O',NULL),
	(77808,1,0,'6702-07-4','Consistent with Molecular Formula','C10H14N4O2S2',286.3662,NULL,'FA9292A8CF97621F-FICuS-01-75','72BEBAAE1B28129B-FICTS-01-5A','FA9292A8CF97621F-uuuuu-01-24','InChI=1S/C10H14N4O2S2/c1-5(15)4-18-9-11-6-7(12-9)13(2)10(16)14(3)8(6)17/h5,15H,4H2,1-3H3,(H,11,12)','InChIKey=ZURLFAAVDBGAFR-UHFFFAOYSA-N','CC(O)CSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C','1'),
	(77809,1,0,'6559-89-3','Consistent with Molecular Formula','C14H21N5OS2',339.4728,'8-[(1-Ethylpiperidin-3-yl)sulfanyl]-1,3-dimethyl-6-thioxo-1,3,6,7-tetrahydro-2H-purin-2-one','82B7285CC0237FA6-FICuS-01-58','82B7285CC0237FA6-FICTS-01-37','82B7285CC0237FA6-uuuuu-01-07','InChI=1S/C14H21N5OS2/c1-4-19-7-5-6-9(8-19)22-13-15-10-11(16-13)17(2)14(20)18(3)12(10)21/h9H,4-8H2,1-3H3,(H,15,16)','InChIKey=APLDNAXBEDLBDA-UHFFFAOYSA-N','CCN1CCCC(Sc2nc3c([nH]2)c(=S)n(C)c(=O)n3C)C1','1'),
	(77810,0,0,'6492-89-3','Consistent with Molecular Formula','C11H10N4OS3',310.4062,NULL,'D51FBFEF9CC19F38-FICuS-01-A4','98ED6EB0F14ABC7C-FICTS-01-78','D51FBFEF9CC19F38-uuuuu-01-53','InChI=1S/C11H10N4OS3/c1-14-8-7(9(17)15(2)11(14)16)12-10(13-8)19-6-4-3-5-18-6/h3-5H,1-2H3,(H,12,13)','InChIKey=FADQYRZHMULKSI-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(Sc3cccs3)nc2n(C)c1=O',NULL),
	(77811,0,0,'6492-90-6','Consistent with Molecular Formula','C11H17N5OS2',299.4082,NULL,'670246396D8FF619-FICuS-01-4A','507962F900D0DFF4-FICTS-01-3A','670246396D8FF619-uuuuu-01-F9','InChI=1S/C11H17N5OS2/c1-14(2)5-6-19-10-12-7-8(13-10)15(3)11(17)16(4)9(7)18/h5-6H2,1-4H3,(H,12,13)','InChIKey=IJFJFRPLZGPBSN-UHFFFAOYSA-N','CN(C)CCSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(77812,0,0,'6466-14-4','Consistent with Molecular Formula','C13H13N5OS2',319.3986,'8-[(2-Pyridylmethyl)thio]-2-thiotheophylline\nTheophylline, 8-[(2-pyridylmethyl)thio]-2-thio-','C2E3194198153786-FICuS-01-32','C2E3194198153786-FICTS-01-11','C2E3194198153786-uuuuu-01-E1','InChI=1S/C13H13N5OS2/c1-17-10-9(11(19)18(2)13(17)20)15-12(16-10)21-7-8-5-3-4-6-14-8/h3-6H,7H2,1-2H3,(H,15,16)','InChIKey=JEQRSEYZISVMFU-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCc3ccccn3)nc2n(C)c1=S',NULL),
	(77813,0,0,'6466-15-5','Consistent with Molecular Formula','C13H13N5OS2',319.3986,'8-[(3-Pyridylmethyl)thio]-2-thiotheophylline\nTheophylline, 8-[(3-pyridylmethyl)thio]-2-thio-','FF061891FED5423F-FICuS-01-6F','FF061891FED5423F-FICTS-01-4E','FF061891FED5423F-uuuuu-01-1E','InChI=1S/C13H13N5OS2/c1-17-10-9(11(19)18(2)13(17)20)15-12(16-10)21-7-8-4-3-5-14-6-8/h3-6H,7H2,1-2H3,(H,15,16)','InChIKey=OCFFPNDSXCDKMN-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCc3cccnc3)nc2n(C)c1=S',NULL),
	(77814,0,0,'6466-16-6','Consistent with Molecular Formula','C13H13N5OS2',319.3986,NULL,'B7E7ABEB75B4B3E8-FICuS-01-9A','B7E7ABEB75B4B3E8-FICTS-01-79','B7E7ABEB75B4B3E8-uuuuu-01-49','InChI=1S/C13H13N5OS2/c1-17-10-9(11(19)18(2)13(17)20)15-12(16-10)21-7-8-3-5-14-6-4-8/h3-6H,7H2,1-2H3,(H,15,16)','InChIKey=KAVVXZNXNQTZGB-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCc3ccncc3)nc2n(C)c1=S',NULL),
	(77815,0,0,'6466-17-7','Consistent with Molecular Formula','C14H21N5OS2',339.4728,NULL,'DFDE3B826A2AA54F-FICuS-01-93','550F60553B4BB132-FICTS-01-19','DFDE3B826A2AA54F-uuuuu-01-42','InChI=1S/C14H21N5OS2/c1-17-11-10(12(20)18(2)14(17)21)15-13(16-11)22-9-8-19-6-4-3-5-7-19/h3-9H2,1-2H3,(H,15,16)','InChIKey=VHSLUSJLIQSFMG-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCCN3CCCCC3)nc2n(C)c1=S',NULL),
	(77816,0,0,NULL,'Consistent with Molecular Formula','C13H19N5O2S2',341.4454,NULL,'DCAADBD464FE672F-FICuS-01-A8','DCAADBD464FE672F-FICTS-01-87','DCAADBD464FE672F-uuuuu-01-57','InChI=1S/C13H19N5O2S2/c1-16-10-9(11(19)17(2)13(16)21)14-12(15-10)22-8-5-18-3-6-20-7-4-18/h3-8H2,1-2H3,(H,14,15)','InChIKey=OVDZYZANTZBNCJ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCCN3CCOCC3)nc2n(C)c1=S',NULL),
	(77817,0,0,'6466-18-8','Consistent with Molecular Formula','C9H13N5OS2',271.3546,NULL,'CE617D574BF01498-FICuS-01-5F','CE617D574BF01498-FICTS-01-3E','CE617D574BF01498-uuuuu-01-0E','InChI=1S/C9H13N5OS2/c1-13-6-5(7(15)14(2)9(13)16)11-8(12-6)17-4-3-10/h3-4,10H2,1-2H3,(H,11,12)','InChIKey=CVTBDDZOQQKJEF-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(SCCN)nc2n(C)c1=S',NULL),
	(77818,0,0,'6466-38-2','Consistent with Molecular Formula','C8H10N4O2S',226.2526,NULL,'F209E6A326FF153E-FICuS-01-69','0B021ADE470DBC14-FICTS-01-3E','F209E6A326FF153E-uuuuu-01-18','InChI=1S/C8H10N4O2S/c1-11-6-5(9-4(3-15)10-6)7(13)12(2)8(11)14/h15H,3H2,1-2H3,(H,9,10)','InChIKey=QGVAUWIXMHZBST-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CS)nc2n(C)c1=O',NULL),
	(77819,1,0,'6492-91-7','Consistent with Molecular Formula','C12H18N4OS2',298.4204,NULL,'E1819326482DD4C0-FICuS-01-47','E1819326482DD4C0-FICTS-01-26','E1819326482DD4C0-uuuuu-01-F6','InChI=1S/C12H18N4OS2/c1-5-6-7(2)19-11-13-8-9(14-11)15(3)12(17)16(4)10(8)18/h7H,5-6H2,1-4H3,(H,13,14)','InChIKey=NWBVIGYBNJGASV-UHFFFAOYSA-N','CCCC(C)Sc1nc2c([nH]1)c(=S)n(C)c(=O)n2C','1'),
	(77820,0,0,'6493-00-1','Consistent with Molecular Formula','C17H15N5O3S2',401.4572,NULL,'F8E9AF4689221EC2-FICuS-01-74','F8E9AF4689221EC2-FICTS-01-53','F8E9AF4689221EC2-uuuuu-01-23','InChI=1S/C17H15N5O3S2/c1-20-12-11(15(26)21(2)17(20)25)18-16(19-12)27-8-7-22-13(23)9-5-3-4-6-10(9)14(22)24/h3-6H,7-8H2,1-2H3,(H,18,19)','InChIKey=KRVABNNUQOZRNS-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SCCN3C(=O)c4ccccc4C3=O)nc2n(C)c1=O',NULL),
	(77821,1,0,'6492-92-8','Consistent with Molecular Formula','C13H20N4OS2',312.4472,NULL,'C291CFDA1C2692B9-FICuS-01-76','C291CFDA1C2692B9-FICTS-01-55','C291CFDA1C2692B9-uuuuu-01-25','InChI=1S/C13H20N4OS2/c1-5-6-7-8(2)20-12-14-9-10(15-12)16(3)13(18)17(4)11(9)19/h8H,5-7H2,1-4H3,(H,14,15)','InChIKey=GSHKIOMIOUHOPF-UHFFFAOYSA-N','CCCCC(C)Sc1nc2c([nH]1)c(=S)n(C)c(=O)n2C','1'),
	(77822,0,0,'6492-93-9','Consistent with Molecular Formula','C14H14N4OS2',318.4108,NULL,'EE11830C6A0172A2-FICuS-01-45','EE11830C6A0172A2-FICTS-01-24','EE11830C6A0172A2-uuuuu-01-F4','InChI=1S/C14H14N4OS2/c1-17-11-10(12(20)18(2)14(17)19)15-13(16-11)21-8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,15,16)','InChIKey=KWLOEYMTVFFXIA-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SCc3ccccc3)nc2n(C)c1=O',NULL),
	(77823,1,0,'6492-94-0','Consistent with Molecular Formula','C13H20N4OS2',312.4472,NULL,'90123BF5EF303897-FICuS-01-4C','35DEE83AA9634ED8-FICTS-01-60','90123BF5EF303897-uuuuu-01-FB','InChI=1S/C13H20N4OS2/c1-5-7-8(6-2)20-12-14-9-10(15-12)16(3)13(18)17(4)11(9)19/h8H,5-7H2,1-4H3,(H,14,15)','InChIKey=XQFXPCBOBLRMLU-UHFFFAOYSA-N','CCCC(CC)Sc1nc2c([nH]1)c(=S)n(C)c(=O)n2C','1'),
	(77824,1,0,'6492-95-1','Consistent with Molecular Formula','C15H24N4OS2',340.5008,NULL,'482839F181BF1A60-FICuS-01-49','482839F181BF1A60-FICTS-01-28','482839F181BF1A60-uuuuu-01-F8','InChI=1S/C15H24N4OS2/c1-5-6-7-8-9-10(2)22-14-16-11-12(17-14)18(3)15(20)19(4)13(11)21/h10H,5-9H2,1-4H3,(H,16,17)','InChIKey=LTILUNWCPMXYKG-UHFFFAOYSA-N','CCCCCCC(C)Sc1nc2c([nH]1)c(=S)n(C)c(=O)n2C','1'),
	(77825,0,0,'6493-02-3','Consistent with Molecular Formula','C16H18N4OS2',346.4644,NULL,'81E9544FA9A4C139-FICuS-01-60','50EFB157B81D24C8-FICTS-01-45','81E9544FA9A4C139-uuuuu-01-0F','InChI=1S/C16H18N4OS2/c1-19-13-12(14(22)20(2)16(19)21)17-15(18-13)23-10-6-9-11-7-4-3-5-8-11/h3-5,7-8H,6,9-10H2,1-2H3,(H,17,18)','InChIKey=KGKBAVZYEBZEGC-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SCCCc3ccccc3)nc2n(C)c1=O',NULL),
	(77826,0,0,'6492-96-2','Consistent with Molecular Formula','C12H18N4OS2',298.4204,NULL,'BA1E3B688DCBA619-FICuS-01-85','219AE553A06EE291-FICTS-01-32','BA1E3B688DCBA619-uuuuu-01-34','InChI=1S/C12H18N4OS2/c1-7(2)5-6-19-11-13-8-9(14-11)15(3)12(17)16(4)10(8)18/h7H,5-6H2,1-4H3,(H,13,14)','InChIKey=LZTXJCCQJLMLHR-UHFFFAOYSA-N','CC(C)CCSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(77827,0,0,'6492-97-3','Consistent with Molecular Formula','C13H20N4OS2',312.4472,NULL,'E9B6777A5446FD7F-FICuS-01-7D','E9B6777A5446FD7F-FICTS-01-5C','E9B6777A5446FD7F-uuuuu-01-2C','InChI=1S/C13H20N4OS2/c1-13(2,3)6-7-20-11-14-8-9(15-11)16(4)12(18)17(5)10(8)19/h6-7H2,1-5H3,(H,14,15)','InChIKey=JYSOLGRVTYZIHZ-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SCCC(C)(C)C)nc2n(C)c1=O',NULL),
	(77828,0,0,'6493-03-4','Consistent with Molecular Formula','C14H13N5O3S2',363.4084,NULL,'A041E4ACAA87C777-FICuS-01-73','3E720F1C416ED4F7-FICTS-01-46','A041E4ACAA87C777-uuuuu-01-22','InChI=1S/C14H13N5O3S2/c1-17-11-10(12(23)18(2)14(17)20)15-13(16-11)24-7-8-3-5-9(6-4-8)19(21)22/h3-6H,7H2,1-2H3,(H,15,16)','InChIKey=MSIAPUQXVAQIMD-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SCc3ccc([N+](=O)[O-])cc3)nc2n(C)c1=O',NULL),
	(77829,1,0,'6492-98-4','Consistent with Molecular Formula','C15H24N4OS2',340.5008,NULL,'C7087D7E13453203-FICuS-01-35','C7087D7E13453203-FICTS-01-14','C7087D7E13453203-uuuuu-01-E4','InChI=1S/C15H24N4OS2/c1-5-7-8-10(6-2)9-22-14-16-11-12(17-14)18(3)15(20)19(4)13(11)21/h10H,5-9H2,1-4H3,(H,16,17)','InChIKey=LHPFYVUIKMCDAH-UHFFFAOYSA-N','CCCCC(CC)CSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C','1'),
	(77830,0,0,'6492-99-5','Consistent with Molecular Formula','C13H20N4OS2',312.4472,NULL,'BE8B4121A6BFC359-FICuS-01-73','981A8945EE6A36E9-FICTS-01-4B','BE8B4121A6BFC359-uuuuu-01-22','InChI=1S/C13H20N4OS2/c1-5-8(6-2)7-20-12-14-9-10(15-12)16(3)13(18)17(4)11(9)19/h8H,5-7H2,1-4H3,(H,14,15)','InChIKey=WFSSOYLUSLKJMC-UHFFFAOYSA-N','CCC(CC)CSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(77831,0,0,'6466-40-6','Consistent with Molecular Formula','C12H18N4O2S',282.3598,NULL,'B4394B9C36DFBB6D-FICuS-01-8C','4978213DD1EA703E-FICTS-01-36','B4394B9C36DFBB6D-uuuuu-01-3B','InChI=1S/C12H18N4O2S/c1-12(2,3)19-6-7-13-8-9(14-7)15(4)11(18)16(5)10(8)17/h6H2,1-5H3,(H,13,14)','InChIKey=DFLWRWYZYYVGPL-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CSC(C)(C)C)nc2n(C)c1=O',NULL),
	(77832,0,0,'6466-00-8','Consistent with Molecular Formula','C13H21N5OS2',327.4618,NULL,'AAAABC8316E36B5F-FICuS-01-8D','AAAABC8316E36B5F-FICTS-01-6C','AAAABC8316E36B5F-uuuuu-01-3C','InChI=1S/C13H21N5OS2/c1-5-18(6-2)7-8-21-12-14-9-10(15-12)16(3)13(19)17(4)11(9)20/h5-8H2,1-4H3,(H,14,15)','InChIKey=JRPZAKXCONYTBS-UHFFFAOYSA-N','CCN(CC)CCSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(77833,0,0,'6493-01-2','Consistent with Molecular Formula','C15H16N4OS2',332.4376,NULL,'EBB1216E6EF96960-FICuS-01-6E','EBB1216E6EF96960-FICTS-01-4D','EBB1216E6EF96960-uuuuu-01-1D','InChI=1S/C15H16N4OS2/c1-18-12-11(13(21)19(2)15(18)20)16-14(17-12)22-9-8-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H,16,17)','InChIKey=KJFTZSPZZIIWHB-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SCCc3ccccc3)nc2n(C)c1=O',NULL),
	(77834,0,0,'6466-01-9','Consistent with Molecular Formula','C10H12N4O2S2',284.3504,'8-(Acetonylthio)-6-thiotheophylline\nTheophylline, 8-(acetonylthio)-6-thio-','7D72FBD619692C1F-FICuS-01-72','2E134B4DD1B7709B-FICTS-01-3F','7D72FBD619692C1F-uuuuu-01-21','InChI=1S/C10H12N4O2S2/c1-5(15)4-18-9-11-6-7(12-9)13(2)10(16)14(3)8(6)17/h4H2,1-3H3,(H,11,12)','InChIKey=BBXFGEBSYQIPGF-UHFFFAOYSA-N','CC(=O)CSc1nc2c([nH]1)c(=S)n(C)c(=O)n2C',NULL),
	(77835,0,0,'6466-44-0','Consistent with Molecular Formula','C14H14N4O2S',302.3502,NULL,'EB05DA3B17C7BD42-FICuS-01-7B','EB05DA3B17C7BD42-FICTS-01-5A','EB05DA3B17C7BD42-uuuuu-01-2A','InChI=1S/C14H14N4O2S/c1-17-12-11(13(19)18(2)14(17)20)15-10(16-12)8-21-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,15,16)','InChIKey=DDBABZMVWSULJV-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CSc3ccccc3)nc2n(C)c1=O',NULL),
	(77836,0,0,'6466-02-0','Consistent with Molecular Formula','C12H16N4OS2',296.4046,NULL,'4F4A56DF4AA39792-FICuS-01-6F','33240CD2C15A6D69-FICTS-01-2E','4F4A56DF4AA39792-uuuuu-01-1E','InChI=1S/C12H16N4OS2/c1-15-9-8(10(18)16(2)12(15)17)13-11(14-9)19-7-5-3-4-6-7/h7H,3-6H2,1-2H3,(H,13,14)','InChIKey=RWYLWURBAQFLOA-UHFFFAOYSA-N','Cn1c(=S)c2[nH]c(SC3CCCC3)nc2n(C)c1=O',NULL),
	(77837,0,0,NULL,'Consistent with Molecular Formula','C23H24N4OS2',436.5888,NULL,'00FC36B24FB3937F-FICuS-01-65','00FC36B24FB3937F-FICTS-01-44','00FC36B24FB3937F-uuuuu-01-14','InChI=1S/C23H24N4OS2/c1-25-20-19(21(29)26(2)23(25)28)27(15-13-17-9-5-3-6-10-17)22(24-20)30-16-14-18-11-7-4-8-12-18/h3-12H,13-16H2,1-2H3','InChIKey=HJUPFDYGYXIEHR-UHFFFAOYSA-N','Cn1c(=S)c2c(nc(SCCc3ccccc3)n2CCc2ccccc2)n(C)c1=O',NULL),
	(77838,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O3S',244.2678,NULL,'6AAB4CDC6F05DB16-FICuS-01-8D','F95106F71C4F54BF-FICTS-01-4D','6AAB4CDC6F05DB16-uuuuu-01-3C','InChI=1S/C8H12N4O3S/c1-11-6(9)5(10-4(13)3-16)7(14)12(2)8(11)15/h16H,3,9H2,1-2H3,(H,10,13)','InChIKey=VNDPDJDYXZPESD-UHFFFAOYSA-N','Cn1c(N)c(NC(=O)CS)c(=O)n(C)c1=O',NULL),
	(77839,1,0,NULL,'Consistent with Molecular Formula','C21H25NO4',355.4328,NULL,'8D151C7154DFAC44-FICuS-01-64','8D151C7154DFAC44-FICTS-01-43','8D151C7154DFAC44-uuuuu-01-13','InChI=1S/C21H25NO4/c1-3-25-19(26-4-2)14-21(24)17-12-8-9-13-18(17)22(20(21)23)15-16-10-6-5-7-11-16/h5-13,19,24H,3-4,14-15H2,1-2H3','InChIKey=QOWDSAWEAJZYRI-UHFFFAOYSA-N','CCOC(CC1(O)C(=O)N(Cc2ccccc2)c2ccccc21)OCC','1'),
	(77840,0,1,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'68A7E1C1694D6CF9-FICuS-01-76','68A7E1C1694D6CF9-FICTS-01-55','59A1106E5BD30BE6-uuuuu-01-0D','InChI=1S/C19H17NO3/c1-2-23-18(21)12-16-15-10-6-7-11-17(15)20(19(16)22)13-14-8-4-3-5-9-14/h3-12H,2,13H2,1H3/b16-12-','InChIKey=KHQUBSSRZHHZFH-VBKFSLOCSA-N','CCOC(=O)/C=C1\\C(=O)N(Cc2ccccc2)c2ccccc21','1'),
	(77841,1,0,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'D375CDBB9FB297FB-FICuS-01-A0','D375CDBB9FB297FB-FICTS-01-7F','D375CDBB9FB297FB-uuuuu-01-4F','InChI=1S/C19H19NO4/c1-2-24-17(21)12-19(23)15-10-6-7-11-16(15)20(18(19)22)13-14-8-4-3-5-9-14/h3-11,23H,2,12-13H2,1H3','InChIKey=UAMHNXIGBXBFPC-UHFFFAOYSA-N','CCOC(=O)CC1(O)C(=O)N(Cc2ccccc2)c2ccccc21','1'),
	(77842,6,0,'3589-90-0','Consistent with Molecular Formula','C23H32O3',356.504,NULL,'FE5A23639A9C0742-FICuS-01-59','FE5A23639A9C0742-FICTS-01-38','FE5A23639A9C0742-uuuuu-01-08','InChI=1S/C23H32O3/c1-23-12-11-18-17-8-6-16(24)14-15(17)5-7-19(18)20(23)9-10-21(23)26-22-4-2-3-13-25-22/h6,8,14,18-22,24H,2-5,7,9-13H2,1H3','InChIKey=DRRJWMXJIVWKKW-UHFFFAOYSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2OC1CCCCO1','1'),
	(77843,9,0,NULL,'Consistent with Molecular Formula','C24H36O3',372.5466,NULL,'B116113BC7F72CE6-FICuS-01-5F','B116113BC7F72CE6-FICTS-01-3E','B116113BC7F72CE6-uuuuu-01-0E','InChI=1S/C24H36O3/c1-22-10-9-19-17(8-11-23-14-16(25)7-12-24(19,23)15-23)18(22)5-6-20(22)27-21-4-2-3-13-26-21/h8,11,16-21,25H,2-7,9-10,12-15H2,1H3','InChIKey=YUSLPTILBDKHTK-UHFFFAOYSA-N','CC12CCC3C(C=CC45CC(O)CCC34C5)C1CCC2OC1CCCCO1','1'),
	(77844,0,0,'10499-10-2','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'FBF5931B7F855037-FICuS-01-62','FBF5931B7F855037-FICTS-01-41','FBF5931B7F855037-uuuuu-01-11','InChI=1S/C18H16O4/c1-12(19)22-17-8-5-14-9-15(11-21-18(14)10-17)13-3-6-16(20-2)7-4-13/h3-10H,11H2,1-2H3','InChIKey=OHNFJXYAMHMPFN-UHFFFAOYSA-N','COc1ccc(C2=Cc3ccc(OC(C)=O)cc3OC2)cc1',NULL),
	(77845,1,0,'10499-14-6','Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'C7DB7560D598C9BA-FICuS-01-82','C7DB7560D598C9BA-FICTS-01-61','C7DB7560D598C9BA-uuuuu-01-31','InChI=1S/C21H22O4/c1-5-18-19-11-10-17(25-14(3)22)12-20(19)24-13(2)21(18)15-6-8-16(23-4)9-7-15/h6-13H,5H2,1-4H3','InChIKey=KPUGXDBDCYEGHQ-UHFFFAOYSA-N','CCC1=C(c2ccc(OC)cc2)C(C)Oc2cc(OC(C)=O)ccc21','1'),
	(77846,1,1,NULL,'Consistent with Molecular Formula','C15H18Cl2N4S',357.3,NULL,'D98266723319DA32-FICuS-01-3D','D98266723319DA32-FICTS-01-1C','D98266723319DA32-uuuuu-01-EC','InChI=1S/C15H18Cl2N4S/c16-12-2-1-11(13(17)7-12)8-18-20-15(22)19-14-9-21-5-3-10(14)4-6-21/h1-2,7-8,10,14H,3-6,9H2,(H2,19,20,22)','InChIKey=XRVCSIKQKLLVJL-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(Cl)cc1Cl)NC1CN2CCC1CC2','1'),
	(77847,1,1,NULL,'Consistent with Molecular Formula','C15H19ClN4OS',338.8543,NULL,'30B1B7B1A61AC796-FICuS-01-5B','30B1B7B1A61AC796-FICTS-01-3A','30B1B7B1A61AC796-uuuuu-01-0A','InChI=1S/C15H19ClN4OS/c16-12-1-2-14(21)11(7-12)8-17-19-15(22)18-13-9-20-5-3-10(13)4-6-20/h1-2,7-8,10,13,21H,3-6,9H2,(H2,18,19,22)','InChIKey=GMQAFRXKYMOMIN-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/NC(=S)NC1CN2CCC1CC2','1'),
	(77848,1,1,NULL,'Consistent with Molecular Formula','C15H19N5O3S',349.4068,NULL,'F3DCE92EC67F1ADA-FICuS-01-A9','F3DCE92EC67F1ADA-FICTS-01-88','F3DCE92EC67F1ADA-uuuuu-01-58','InChI=1S/C15H19N5O3S/c21-14-2-1-12(20(22)23)7-11(14)8-16-18-15(24)17-13-9-19-5-3-10(13)4-6-19/h1-2,7-8,10,13,21H,3-6,9H2,(H2,17,18,24)','InChIKey=LXVOMOHUYWMVRU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/NC(=S)NC2CN3CCC2CC3)c1','1'),
	(77849,1,1,NULL,'Consistent with Molecular Formula','C15H19BrN4OS',383.3053,NULL,'A78562F823071C9B-FICuS-01-4D','A78562F823071C9B-FICTS-01-2C','A78562F823071C9B-uuuuu-01-FC','InChI=1S/C15H19BrN4OS/c16-12-1-2-14(21)11(7-12)8-17-19-15(22)18-13-9-20-5-3-10(13)4-6-20/h1-2,7-8,10,13,21H,3-6,9H2,(H2,18,19,22)','InChIKey=WVWZDWZLUHKRIA-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/NC(=S)NC1CN2CCC1CC2','1'),
	(77850,1,1,NULL,'Consistent with Molecular Formula','C15H18ClN5O2S',367.8525,NULL,'CC5FDB92E9C8FFFF-FICuS-01-CA','CC5FDB92E9C8FFFF-FICTS-01-A9','CC5FDB92E9C8FFFF-uuuuu-01-79','InChI=1S/C15H18ClN5O2S/c16-12-1-2-14(21(22)23)11(7-12)8-17-19-15(24)18-13-9-20-5-3-10(13)4-6-20/h1-2,7-8,10,13H,3-6,9H2,(H2,18,19,24)','InChIKey=DRLYURQQGRYVHA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1/C=N/NC(=S)NC1CN2CCC1CC2','1'),
	(77851,1,1,NULL,'Consistent with Molecular Formula','C15H19N5O2S',333.4074,NULL,'9DED0FCBC65FE8C1-FICuS-01-AD','9DED0FCBC65FE8C1-FICTS-01-8C','9DED0FCBC65FE8C1-uuuuu-01-5C','InChI=1S/C15H19N5O2S/c21-20(22)13-3-1-2-11(8-13)9-16-18-15(23)17-14-10-19-6-4-12(14)5-7-19/h1-3,8-9,12,14H,4-7,10H2,(H2,17,18,23)','InChIKey=QWBBDVMEUSQNCE-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/NC(=S)NC2CN3CCC2CC3)c1','1'),
	(77852,1,1,NULL,'Consistent with Molecular Formula','C15H19N5O2S',333.4074,NULL,'5FF97AE5BFA7667B-FICuS-01-98','5FF97AE5BFA7667B-FICTS-01-77','5FF97AE5BFA7667B-uuuuu-01-47','InChI=1S/C15H19N5O2S/c21-20(22)14-4-2-1-3-12(14)9-16-18-15(23)17-13-10-19-7-5-11(13)6-8-19/h1-4,9,11,13H,5-8,10H2,(H2,17,18,23)','InChIKey=LKFMBIGNDSTNPC-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C=N/NC(=S)NC1CN2CCC1CC2','1'),
	(77853,1,1,NULL,'Consistent with Molecular Formula','C16H20N4O2S',332.4196,NULL,'DA491C2583939E68-FICuS-01-57','DA491C2583939E68-FICTS-01-36','DA491C2583939E68-uuuuu-01-06','InChI=1S/C16H20N4O2S/c21-15(22)13-4-2-1-3-12(13)9-17-19-16(23)18-14-10-20-7-5-11(14)6-8-20/h1-4,9,11,14H,5-8,10H2,(H,21,22)(H2,18,19,23)','InChIKey=TYIIYEFESLNGSO-UHFFFAOYSA-N','O=C(O)c1ccccc1/C=N/NC(=S)NC1CN2CCC1CC2','1'),
	(77854,1,1,NULL,'Consistent with Molecular Formula','C17H23N5OS',345.4616,NULL,'F4014120012F2EE1-FICuS-01-2F','F4014120012F2EE1-FICTS-01-0E','F4014120012F2EE1-uuuuu-01-DE','InChI=1S/C17H23N5OS/c1-12(23)19-15-4-2-13(3-5-15)10-18-21-17(24)20-16-11-22-8-6-14(16)7-9-22/h2-5,10,14,16H,6-9,11H2,1H3,(H,19,23)(H2,20,21,24)','InChIKey=HYRFGBGTRZFUDR-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=S)NC2CN3CCC2CC3)cc1','1'),
	(77855,1,1,NULL,'Consistent with Molecular Formula','C17H25N5S',331.478,NULL,'A95F4F55B66D0D34-FICuS-01-6D','A95F4F55B66D0D34-FICTS-01-4C','A95F4F55B66D0D34-uuuuu-01-1C','InChI=1S/C17H25N5S/c1-21(2)15-5-3-13(4-6-15)11-18-20-17(23)19-16-12-22-9-7-14(16)8-10-22/h3-6,11,14,16H,7-10,12H2,1-2H3,(H2,19,20,23)','InChIKey=LSIKPZPOJVHLHG-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=S)NC2CN3CCC2CC3)cc1','1'),
	(77856,1,1,NULL,'Consistent with Molecular Formula','C16H20N4O2S',332.4196,NULL,'B91ADA854FA34844-FICuS-01-68','B91ADA854FA34844-FICTS-01-47','B91ADA854FA34844-uuuuu-01-17','InChI=1S/C16H20N4O2S/c23-16(18-13-9-20-5-3-12(13)4-6-20)19-17-8-11-1-2-14-15(7-11)22-10-21-14/h1-2,7-8,12-13H,3-6,9-10H2,(H2,18,19,23)','InChIKey=BPEIIYDBRUQBAO-UHFFFAOYSA-N','S=C(N/N=C/c1ccc2c(c1)OCO2)NC1CN2CCC1CC2','1'),
	(77857,1,1,NULL,'Consistent with Molecular Formula','C19H22N4OS',354.469,NULL,'93B642C4FC34B852-FICuS-01-59','93B642C4FC34B852-FICTS-01-38','93B642C4FC34B852-uuuuu-01-08','InChI=1S/C19H22N4OS/c24-18-6-5-13-3-1-2-4-15(13)16(18)11-20-22-19(25)21-17-12-23-9-7-14(17)8-10-23/h1-6,11,14,17,24H,7-10,12H2,(H2,21,22,25)','InChIKey=XFQFDFWONSBRIF-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/NC(=S)NC1CN2CCC1CC2','1'),
	(77858,1,1,NULL,'Consistent with Molecular Formula','C17H24N4O2S',348.4622,NULL,'A025ED6B976A475C-FICuS-01-6A','A025ED6B976A475C-FICTS-01-49','A025ED6B976A475C-uuuuu-01-19','InChI=1S/C17H24N4O2S/c1-22-15-4-3-12(9-16(15)23-2)10-18-20-17(24)19-14-11-21-7-5-13(14)6-8-21/h3-4,9-10,13-14H,5-8,11H2,1-2H3,(H2,19,20,24)','InChIKey=NGOICTBZSSOOAK-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=S)NC2CN3CCC2CC3)cc1OC','1'),
	(77859,1,1,NULL,'Consistent with Molecular Formula','C15H19IN4S',414.3064,NULL,'ED82B144813ECAC2-FICuS-01-6F','ED82B144813ECAC2-FICTS-01-4E','ED82B144813ECAC2-uuuuu-01-1E','InChI=1S/C15H19IN4S/c16-13-3-1-2-11(8-13)9-17-19-15(21)18-14-10-20-6-4-12(14)5-7-20/h1-3,8-9,12,14H,4-7,10H2,(H2,18,19,21)','InChIKey=QULKJIHFOQCTDU-UHFFFAOYSA-N','S=C(N/N=C/c1cccc(I)c1)NC1CN2CCC1CC2','1'),
	(77860,1,1,NULL,'Consistent with Molecular Formula','C15H19IN4S',414.3064,NULL,'8D97004F531AE5E3-FICuS-01-59','8D97004F531AE5E3-FICTS-01-38','8D97004F531AE5E3-uuuuu-01-08','InChI=1S/C15H19IN4S/c16-13-3-1-11(2-4-13)9-17-19-15(21)18-14-10-20-7-5-12(14)6-8-20/h1-4,9,12,14H,5-8,10H2,(H2,18,19,21)','InChIKey=HFEQALZSCGERFA-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(I)cc1)NC1CN2CCC1CC2','1'),
	(77861,1,1,NULL,'Consistent with Molecular Formula','C15H18ClN5O2S',367.8525,NULL,'0CEBADDE7D15DD0F-FICuS-01-AE','0CEBADDE7D15DD0F-FICTS-01-8D','0CEBADDE7D15DD0F-uuuuu-01-5D','InChI=1S/C15H18ClN5O2S/c16-12-2-1-10(7-14(12)21(22)23)8-17-19-15(24)18-13-9-20-5-3-11(13)4-6-20/h1-2,7-8,11,13H,3-6,9H2,(H2,18,19,24)','InChIKey=QAEPWEWYYUOSQG-UHFFFAOYSA-N','O=[N+]([O-])c1cc(/C=N/NC(=S)NC2CN3CCC2CC3)ccc1Cl','1'),
	(77862,1,1,NULL,'Consistent with Molecular Formula','C17H24N4O2S',348.4622,NULL,'A904C1CDCE6482AA-FICuS-01-7E','A904C1CDCE6482AA-FICTS-01-5D','A904C1CDCE6482AA-uuuuu-01-2D','InChI=1S/C17H24N4O2S/c1-22-15-5-3-4-13(16(15)23-2)10-18-20-17(24)19-14-11-21-8-6-12(14)7-9-21/h3-5,10,12,14H,6-9,11H2,1-2H3,(H2,19,20,24)','InChIKey=XMRIBUWJEZPZFA-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=S)NC2CN3CCC2CC3)c1OC','1'),
	(77863,1,1,NULL,'Consistent with Molecular Formula','C15H19ClN4S',322.8549,NULL,'1897EBE98AA15DA7-FICuS-01-81','1897EBE98AA15DA7-FICTS-01-60','1897EBE98AA15DA7-uuuuu-01-30','InChI=1S/C15H19ClN4S/c16-13-3-1-11(2-4-13)9-17-19-15(21)18-14-10-20-7-5-12(14)6-8-20/h1-4,9,12,14H,5-8,10H2,(H2,18,19,21)','InChIKey=UFZSEFGPZSHKEC-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(Cl)cc1)NC1CN2CCC1CC2','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(77864,1,1,NULL,'Consistent with Molecular Formula','C16H20N4O2S',332.4196,NULL,'E97EE8D3874EF31E-FICuS-01-8C','E97EE8D3874EF31E-FICTS-01-6B','E97EE8D3874EF31E-uuuuu-01-3B','InChI=1S/C16H20N4O2S/c21-15(22)13-3-1-11(2-4-13)9-17-19-16(23)18-14-10-20-7-5-12(14)6-8-20/h1-4,9,12,14H,5-8,10H2,(H,21,22)(H2,18,19,23)','InChIKey=RROJMHMWKUDWSA-UHFFFAOYSA-N','O=C(O)c1ccc(/C=N/NC(=S)NC2CN3CCC2CC3)cc1','1'),
	(77865,1,1,NULL,'Consistent with Molecular Formula','C15H20N4OS',304.4092,NULL,'0D71EBD80E625297-FICuS-01-5A','0D71EBD80E625297-FICTS-01-39','0D71EBD80E625297-uuuuu-01-09','InChI=1S/C15H20N4OS/c20-13-3-1-2-11(8-13)9-16-18-15(21)17-14-10-19-6-4-12(14)5-7-19/h1-3,8-9,12,14,20H,4-7,10H2,(H2,17,18,21)','InChIKey=LYFOAKWCOZKQFD-UHFFFAOYSA-N','Oc1cccc(/C=N/NC(=S)NC2CN3CCC2CC3)c1','1'),
	(77866,0,1,NULL,'Consistent with Molecular Formula','C17H17Cl3N2O4S',451.7513,NULL,'83FC24AC0BA8A5B2-FICuS-01-7A','83FC24AC0BA8A5B2-FICTS-01-59','83FC24AC0BA8A5B2-uuuuu-01-29','InChI=1S/C17H17Cl3N2O4S/c1-3-25-15-6-5-11(7-16(15)26-4-2)10-21-22-27(23,24)17-9-13(19)12(18)8-14(17)20/h5-10,22H,3-4H2,1-2H3','InChIKey=ISBXJIUHSYHPBB-UHFFFAOYSA-N','CCOc1ccc(/C=N/NS(=O)(=O)c2cc(Cl)c(Cl)cc2Cl)cc1OCC','1'),
	(77867,0,1,NULL,'Consistent with Molecular Formula','C15H14Cl3N3O2S',406.7135,NULL,'FB454DA4BF6DFF28-FICuS-01-9D','FB454DA4BF6DFF28-FICTS-01-7C','FB454DA4BF6DFF28-uuuuu-01-4C','InChI=1S/C15H14Cl3N3O2S/c1-21(2)11-5-3-10(4-6-11)9-19-20-24(22,23)15-8-13(17)12(16)7-14(15)18/h3-9,20H,1-2H3','InChIKey=UCCQBANUNRSJGL-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NS(=O)(=O)c2cc(Cl)c(Cl)cc2Cl)cc1','1'),
	(77868,0,1,NULL,'Consistent with Molecular Formula','C13H7Cl5N2O2S',432.5355,NULL,'7AB00A455EE318F3-FICuS-01-5F','7AB00A455EE318F3-FICTS-01-3E','7AB00A455EE318F3-uuuuu-01-0E','InChI=1S/C13H7Cl5N2O2S/c14-8-2-1-7(9(15)3-8)6-19-20-23(21,22)13-5-11(17)10(16)4-12(13)18/h1-6,20H','InChIKey=DWTDAHZAAFLAKG-UHFFFAOYSA-N','O=S(=O)(N/N=C/c1ccc(Cl)cc1Cl)c1cc(Cl)c(Cl)cc1Cl','1'),
	(77869,0,1,NULL,'Consistent with Molecular Formula','C13H9Cl3N2O4S',395.6441,NULL,'1F257591B893EBEB-FICuS-01-6F','1F257591B893EBEB-FICTS-01-4E','1F257591B893EBEB-uuuuu-01-1E','InChI=1S/C13H9Cl3N2O4S/c14-9-4-11(16)13(5-10(9)15)23(21,22)18-17-6-7-1-2-8(19)3-12(7)20/h1-6,18-20H','InChIKey=RIGPAAZGVWRVHW-UHFFFAOYSA-N','O=S(=O)(N/N=C/c1ccc(O)cc1O)c1cc(Cl)c(Cl)cc1Cl','1'),
	(77870,0,1,NULL,'Consistent with Molecular Formula','C13H8Cl3N3O5S',424.6423,NULL,'AEEE89A3B016154E-FICuS-01-74','AEEE89A3B016154E-FICTS-01-53','AEEE89A3B016154E-uuuuu-01-23','InChI=1S/C13H8Cl3N3O5S/c14-9-4-11(16)13(5-10(9)15)25(23,24)18-17-6-7-3-8(19(21)22)1-2-12(7)20/h1-6,18,20H','InChIKey=JCZRVLWDCPUWKW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/NS(=O)(=O)c2cc(Cl)c(Cl)cc2Cl)c1','1'),
	(77871,0,1,NULL,'Consistent with Molecular Formula','C13H7Cl4N3O4S',443.088,NULL,'FF346AB1447B6A60-FICuS-01-62','FF346AB1447B6A60-FICTS-01-41','FF346AB1447B6A60-uuuuu-01-11','InChI=1S/C13H7Cl4N3O4S/c14-8-2-1-7(3-12(8)20(21)22)6-18-19-25(23,24)13-5-10(16)9(15)4-11(13)17/h1-6,19H','InChIKey=POFWHKKSVHDWFL-UHFFFAOYSA-N','O=[N+]([O-])c1cc(/C=N/NS(=O)(=O)c2cc(Cl)c(Cl)cc2Cl)ccc1Cl','1'),
	(77872,0,1,NULL,'Consistent with Molecular Formula','C14H11Cl3N2O4S',409.6709,NULL,'4B706A81828C14E4-FICuS-01-47','4B706A81828C14E4-FICTS-01-26','4B706A81828C14E4-uuuuu-01-F6','InChI=1S/C14H11Cl3N2O4S/c1-23-13-3-2-8(4-12(13)20)7-18-19-24(21,22)14-6-10(16)9(15)5-11(14)17/h2-7,19-20H,1H3','InChIKey=BHWIGKCYMHCEOW-UHFFFAOYSA-N','COc1ccc(/C=N/NS(=O)(=O)c2cc(Cl)c(Cl)cc2Cl)cc1O','1'),
	(77873,0,1,NULL,'Consistent with Molecular Formula','C13H8BrCl3N2O3S',458.5408,NULL,'E7EEE47050AFFC08-FICuS-01-8A','E7EEE47050AFFC08-FICTS-01-69','E7EEE47050AFFC08-uuuuu-01-39','InChI=1S/C13H8BrCl3N2O3S/c14-8-1-2-12(20)7(3-8)6-18-19-23(21,22)13-5-10(16)9(15)4-11(13)17/h1-6,19-20H','InChIKey=HNDQGVKMYGDADY-UHFFFAOYSA-N','O=S(=O)(N/N=C/c1cc(Br)ccc1O)c1cc(Cl)c(Cl)cc1Cl','1'),
	(77874,0,1,NULL,'Consistent with Molecular Formula','C17H11Cl3N2O3S',429.7045,NULL,'C3BF1538FDADEE47-FICuS-01-9A','C3BF1538FDADEE47-FICTS-01-79','C3BF1538FDADEE47-uuuuu-01-49','InChI=1S/C17H11Cl3N2O3S/c18-13-7-15(20)17(8-14(13)19)26(24,25)22-21-9-12-11-4-2-1-3-10(11)5-6-16(12)23/h1-9,22-23H','InChIKey=LGOXISZXBYBFGC-UHFFFAOYSA-N','O=S(=O)(N/N=C/c1c(O)ccc2ccccc12)c1cc(Cl)c(Cl)cc1Cl','1'),
	(77875,0,1,NULL,'Consistent with Molecular Formula','C13H8Cl4N2O3S',414.0898,NULL,'7BD920871E2FDE7B-FICuS-01-7E','7BD920871E2FDE7B-FICTS-01-5D','7BD920871E2FDE7B-uuuuu-01-2D','InChI=1S/C13H8Cl4N2O3S/c14-8-1-2-12(20)7(3-8)6-18-19-23(21,22)13-5-10(16)9(15)4-11(13)17/h1-6,19-20H','InChIKey=CVECOZAJZRETHT-UHFFFAOYSA-N','O=S(=O)(N/N=C/c1cc(Cl)ccc1O)c1cc(Cl)c(Cl)cc1Cl','1'),
	(77876,0,1,NULL,'Consistent with Molecular Formula','C13H8Cl3IN2O2S',489.5419,NULL,'AEE8400A29A11DF5-FICuS-01-6C','AEE8400A29A11DF5-FICTS-01-4B','AEE8400A29A11DF5-uuuuu-01-1B','InChI=1S/C13H8Cl3IN2O2S/c14-10-5-12(16)13(6-11(10)15)22(20,21)19-18-7-8-1-3-9(17)4-2-8/h1-7,19H','InChIKey=HXGOGNOSGAWMCJ-UHFFFAOYSA-N','O=S(=O)(N/N=C/c1ccc(I)cc1)c1cc(Cl)c(Cl)cc1Cl','1'),
	(77877,0,0,'87412-92-8','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'ACDE408BBEBCD882-FICuS-01-A4','ACDE408BBEBCD882-FICTS-01-83','ACDE408BBEBCD882-uuuuu-01-53','InChI=1S/C7H8N4/c1-5-6-3-8-4-9-7(6)11(2)10-5/h3-4H,1-2H3','InChIKey=FTNDQFMFKIIXPZ-UHFFFAOYSA-N','Cc1nn(C)c2ncncc12',NULL),
	(77878,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2N',238.1158,NULL,'D232AE6C9C78E98E-FICuS-01-87','D232AE6C9C78E98E-FICTS-01-66','D232AE6C9C78E98E-uuuuu-01-36','InChI=1S/C12H9Cl2N/c13-9-5-7-10(8-6-9)15-12-4-2-1-3-11(12)14/h1-8,15H','InChIKey=XZZZRGWLHPLMQD-UHFFFAOYSA-N','Clc1ccc(Nc2ccccc2Cl)cc1',NULL),
	(77879,0,0,'20144-79-0','Consistent with Molecular Formula','C6H6ClN3O3',203.5847,NULL,'515DED5F3D3DE753-FICuS-01-7C','82866A70AF0ED897-FICTS-01-44','515DED5F3D3DE753-uuuuu-01-2B','InChI=1S/C6H6ClN3O3/c1-2(11)8-3-4(7)9-6(13)10-5(3)12/h1H3,(H,8,11)(H2,9,10,12,13)','InChIKey=GURWWOCKEFPVGL-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)[nH]c(=O)[nH]c1=O',NULL),
	(77880,0,0,'5016-23-9','Consistent with Molecular Formula','C6H8ClN5O2',217.6145,NULL,'934C5C47052377FE-FICuS-01-50','16A45C7C0902B1C3-FICTS-01-28','93B0FBA23AAEAEB0-uuuuu-01-41','InChI=1S/C6H7N5O2.ClH/c1-10-5(12)3(7)4-9-8-2-11(4)6(10)13;/h2,9H,7H2,1H3;1H','InChIKey=XUUUZMZMLQLYGS-UHFFFAOYSA-N','Cl.Cn1c(=O)c(N)c2[nH]ncn2c1=O',NULL),
	(77881,0,0,'5016-18-2','Consistent with Molecular Formula','C6H5N5O2',179.1378,'Reumycin\nReumitsin\nRheumygin\nPyrimido[5,4-e]-as-triazine-5,7(6H,8H)-dione, 6-methyl-','860C4D4522E96DA1-FICuS-01-57','67480C1DB6C363B6-FICTS-01-36','860C4D4522E96DA1-uuuuu-01-06','InChI=1S/C6H5N5O2/c1-11-5(12)3-4(9-6(11)13)10-8-2-7-3/h2H,1H3,(H,9,10,13)','InChIKey=ZLLAXLPOOMLVRF-UHFFFAOYSA-N','Cn1c(=O)nc2[nH]ncnc-2c1=O',NULL),
	(77882,1,1,'5016-19-3','Consistent with Molecular Formula','C6H7N5O5',229.1518,NULL,'B79C5F971630C152-FICuS-01-4C','9DCBDE44618D62C4-FICTS-01-5B','B79C5F971630C152-uuuuu-01-FB','InChI=1S/C6H7N5O5/c1-10-5(13)3(11(15)16)4(8-6(10)14)9-7-2-12/h2-3H,1H3,(H,7,12)(H,8,9,14)','InChIKey=VWVGMRWIAOQBSP-UHFFFAOYSA-N','CN1C(=O)N/C(=N\\NC=O)C([N+](=O)[O-])C1=O','1'),
	(77883,0,0,'4903-36-0','Consistent with Molecular Formula','C13H10ClN',215.6817,NULL,'1BC2F81F9850D2BD-FICuS-01-76','1BC2F81F9850D2BD-FICTS-01-55','1BC2F81F9850D2BD-uuuuu-01-25','InChI=1S/C13H10ClN/c14-13(11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10H','InChIKey=WFOFSUPMQDLYOM-UHFFFAOYSA-N','Cl/C(=N\\c1ccccc1)c1ccccc1',NULL),
	(77884,0,0,'6036-52-8','Consistent with Molecular Formula','C10H9IN6O2',372.1246,NULL,'1993737DAC0DC017-FICuS-01-55','1993737DAC0DC017-FICTS-01-34','1993737DAC0DC017-uuuuu-01-04','InChI=1S/C10H9IN6O2/c11-5-1-3-6(4-2-5)14-9-7(17(18)19)8(12)15-10(13)16-9/h1-4H,(H5,12,13,14,15,16)','InChIKey=DQBIHCADRRBIEX-UHFFFAOYSA-N','Nc1nc(N)c([N+](=O)[O-])c(Nc2ccc(I)cc2)n1',NULL),
	(77885,0,0,'5753-19-5','Consistent with Molecular Formula','C10H15N3O3',225.2468,NULL,'D028761F2620AC88-FICuS-01-47','B27CCF8B7D3A65B7-FICTS-01-6A','D028761F2620AC88-uuuuu-01-F6','InChI=1S/C10H15N3O3/c14-8-7(11-10(16)12-9(8)15)6-13-4-2-1-3-5-13/h14H,1-6H2,(H2,11,12,15,16)','InChIKey=FDCKTSLNTBOHKH-UHFFFAOYSA-N','O=c1[nH]c(CN2CCCCC2)c(O)c(=O)[nH]1',NULL),
	(77886,0,0,'13922-45-7','Consistent with Molecular Formula','C7H11N3O3',185.1822,NULL,'5C5C0A005B86324E-FICuS-01-4B','9660446E4910AB27-FICTS-01-18','5C5C0A005B86324E-uuuuu-01-FA','InChI=1S/C7H11N3O3/c1-10(2)3-4-5(11)6(12)9-7(13)8-4/h11H,3H2,1-2H3,(H2,8,9,12,13)','InChIKey=VDRAPYOIEOAAAO-UHFFFAOYSA-N','CN(C)Cc1[nH]c(=O)[nH]c(=O)c1O',NULL),
	(77887,0,0,NULL,'Consistent with Molecular Formula','C34H50N4O6',610.7922,NULL,'4CB2E879636F080D-FICuS-01-60','4CB2E879636F080D-FICTS-01-3F','4CB2E879636F080D-uuuuu-01-0F','InChI=1S/C34H50N4O6/c39-31(21-15-25-37-33(41)43-27-29-17-9-7-10-18-29)35-23-13-5-3-1-2-4-6-14-24-36-32(40)22-16-26-38-34(42)44-28-30-19-11-8-12-20-30/h7-12,17-20H,1-6,13-16,21-28H2,(H,35,39)(H,36,40)(H,37,41)(H,38,42)','InChIKey=JVEVDLNHIABZRS-UHFFFAOYSA-N','O=C(CCCNC(=O)OCc1ccccc1)NCCCCCCCCCCNC(=O)CCCNC(=O)OCc1ccccc1',NULL),
	(77888,0,0,NULL,'Consistent with Molecular Formula','C20H42?3N4O4',402.5762,NULL,'022BB7BC3A302ACB-FICuS-01-6A','022BB7BC3A302ACB-FICTS-01-49','022BB7BC3A302ACB-uuuuu-01-19','InChI=1S/C18H38N4O2.C2H4O2/c19-13-9-11-17(23)21-15-7-5-3-1-2-4-6-8-16-22-18(24)12-10-14-20;1-2(3)4/h1-16,19-20H2,(H,21,23)(H,22,24);1H3,(H,3,4)','InChIKey=VMAVOSVLTUPXFA-UHFFFAOYSA-N','*.*.*.CC(=O)O.NCCCC(=O)NCCCCCCCCCCNC(=O)CCCN',NULL),
	(77889,0,0,NULL,'Consistent with Molecular Formula','C32H46N4O6',582.7386,NULL,'6005252178B28B75-FICuS-01-25','6005252178B28B75-FICTS-01-04','6005252178B28B75-uuuuu-01-D4','InChI=1S/C32H46N4O6/c1-35(31(39)41-25-27-17-11-9-12-18-27)23-29(37)33-21-15-7-5-3-4-6-8-16-22-34-30(38)24-36(2)32(40)42-26-28-19-13-10-14-20-28/h9-14,17-20H,3-8,15-16,21-26H2,1-2H3,(H,33,37)(H,34,38)','InChIKey=AELUQYSUHLBYJH-UHFFFAOYSA-N','CN(CC(=O)NCCCCCCCCCCNC(=O)CN(C)C(=O)OCc1ccccc1)C(=O)OCc1ccccc1',NULL),
	(77890,0,0,NULL,'Consistent with Molecular Formula','C18H39ClN4O2',378.9847,NULL,'AD05CB84757324A8-FICuS-01-57','AD05CB84757324A8-FICTS-01-36','ADF96C614AFEFDE6-uuuuu-01-5F','InChI=1S/C18H38N4O2.ClH/c1-21(2)15-17(23)19-13-11-9-7-5-6-8-10-12-14-20-18(24)16-22(3)4;/h5-16H2,1-4H3,(H,19,23)(H,20,24);1H','InChIKey=QPZYGTNZWBQIFQ-UHFFFAOYSA-N','CN(C)CC(=O)NCCCCCCCCCCNC(=O)CN(C)C.Cl',NULL),
	(77891,0,0,'18073-84-2','Consistent with Molecular Formula','C17H34N2O2',298.4678,'S 43259-8\n1-Piperidineethanol, 4,4\'-trimethylenedi-\n1-Piperidineethanol, 4,4\'-(1,3-propanediyl)bis-','C79EF6BB6B33536A-FICuS-01-7C','C79EF6BB6B33536A-FICTS-01-5B','C79EF6BB6B33536A-uuuuu-01-2B','InChI=1S/C17H34N2O2/c20-14-12-18-8-4-16(5-9-18)2-1-3-17-6-10-19(11-7-17)13-15-21/h16-17,20-21H,1-15H2','InChIKey=VSSGEWPIFHKREK-UHFFFAOYSA-N','OCCN1CCC(CCCC2CCN(CCO)CC2)CC1',NULL),
	(77892,0,0,'14712-23-3','Consistent with Molecular Formula','C15H30N2O',254.4148,NULL,'7B3C07231C93B0C9-FICuS-01-50','7B3C07231C93B0C9-FICTS-01-2F','7B3C07231C93B0C9-uuuuu-01-FF','InChI=1S/C15H30N2O/c18-13-12-17-10-6-15(7-11-17)3-1-2-14-4-8-16-9-5-14/h14-16,18H,1-13H2','InChIKey=KTRJPKYFFZFQJB-UHFFFAOYSA-N','OCCN1CCC(CCCC2CCNCC2)CC1',NULL),
	(77893,0,0,'3698-28-0','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'C32C5F5860813455-FICuS-01-3A','C32C5F5860813455-FICTS-01-19','C32C5F5860813455-uuuuu-01-E9','InChI=1S/C10H12O/c1-3-6-9-7-4-5-8-10(9)11-2/h3-5,7-8H,1,6H2,2H3','InChIKey=BCINBJDCXBFCDT-UHFFFAOYSA-N','C=CCc1ccccc1OC',NULL),
	(77894,0,0,'6834-35-1','Consistent with Molecular Formula','C11H12Cl2O',231.1212,NULL,'A4EC5CD207C77A2E-FICuS-01-82','A4EC5CD207C77A2E-FICTS-01-61','A4EC5CD207C77A2E-uuuuu-01-31','InChI=1S/C11H12Cl2O/c1-6-7-5-11(2,3)14-10(7)9(13)4-8(6)12/h4H,5H2,1-3H3','InChIKey=VWHROUMDUGPWIP-UHFFFAOYSA-N','Cc1c(Cl)cc(Cl)c2c1CC(C)(C)O2',NULL),
	(77895,1,0,'6834-33-9','Consistent with Molecular Formula','C11H12Cl2O2',247.1206,NULL,'CEE3F041A8516636-FICuS-01-56','CEE3F041A8516636-FICTS-01-35','CEE3F041A8516636-uuuuu-01-05','InChI=1S/C11H12Cl2O2/c1-6-4-11(10(13)5-9(6)12)15-8(3)7(2)14/h4-5,8H,1-3H3','InChIKey=XCGFDHLHFKCYQG-UHFFFAOYSA-N','CC(=O)C(C)Oc1cc(C)c(Cl)cc1Cl','1'),
	(77896,0,1,'6834-64-6','Consistent with Molecular Formula','C11H12Cl2O',231.1212,NULL,'B5C17A4F5F1202FB-FICuS-01-6C','B5C17A4F5F1202FB-FICTS-01-4B','B5C17A4F5F1202FB-uuuuu-01-1B','InChI=1S/C11H12Cl2O/c1-3-4-5-14-11-6-8(2)9(12)7-10(11)13/h3-4,6-7H,5H2,1-2H3','InChIKey=XRYBWUFYBYJOQT-UHFFFAOYSA-N','C/C=C/COc1cc(C)c(Cl)cc1Cl','1'),
	(77897,0,0,'6834-37-3','Consistent with Molecular Formula','C11H12Cl2O',231.1212,NULL,'4131C9409F6935B0-FICuS-01-38','4131C9409F6935B0-FICTS-01-17','4131C9409F6935B0-uuuuu-01-E7','InChI=1S/C11H12Cl2O/c1-6(2)4-8-7(3)9(12)5-10(13)11(8)14/h5,14H,1,4H2,2-3H3','InChIKey=PBLAQVIZITYDSY-UHFFFAOYSA-N','C=C(C)Cc1c(C)c(Cl)cc(Cl)c1O',NULL),
	(77898,1,0,'6883-55-2','Consistent with Molecular Formula','C18H15Cl2NO4',380.2268,NULL,'1B5100A4666B7DAE-FICuS-01-5A','1B5100A4666B7DAE-FICTS-01-39','1B5100A4666B7DAE-uuuuu-01-09','InChI=1S/C18H15Cl2NO4/c1-4-10(2)14-9-15(19)11(3)16(20)17(14)25-18(22)12-5-7-13(8-6-12)21(23)24/h4-10H,1H2,2-3H3','InChIKey=ROEFQJMTTQIFFO-UHFFFAOYSA-N','C=CC(C)c1cc(Cl)c(C)c(Cl)c1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(77899,1,0,'6834-71-5','Consistent with Molecular Formula','C11H12Cl2O3',263.12,NULL,'D69789859646C9EC-FICuS-01-6C','D69789859646C9EC-FICTS-01-4B','D69789859646C9EC-uuuuu-01-1B','InChI=1S/C11H12Cl2O3/c1-5-7(12)4-8(13)10(16-3)9(5)6(2)11(14)15/h4,6H,1-3H3,(H,14,15)','InChIKey=VBDBDHNPNBUDFG-UHFFFAOYSA-N','COc1c(Cl)cc(Cl)c(C)c1C(C)C(=O)O','1'),
	(77900,0,0,'6834-36-2','Consistent with Molecular Formula','C11H12Cl2O',231.1212,NULL,'AF6575E911A2C282-FICuS-01-57','AF6575E911A2C282-FICTS-01-36','AF6575E911A2C282-uuuuu-01-06','InChI=1S/C11H12Cl2O/c1-7(2)6-14-11-4-8(3)9(12)5-10(11)13/h4-5H,1,6H2,2-3H3','InChIKey=LIFPLABERBHBGF-UHFFFAOYSA-N','C=C(C)COc1cc(C)c(Cl)cc1Cl',NULL),
	(77901,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C O ]','C8H8HgO2',336.74,NULL,'8D0F14D63D4EE2CA-FICuS-01-83','8D0F14D63D4EE2CA-FICTS-01-62','8D0F14D63D4EE2CA-uuuuu-01-32','InChI=1S/C8H7O.Hg.H2O/c1-2-4-8-7(3-1)5-6-9-8;;/h1-4,6H,5H2;;1H2/q;+1;/p-1','InChIKey=ODLHOEYRABUEOD-UHFFFAOYSA-M','O[Hg]C1Cc2ccccc2O1','1'),
	(77902,0,0,'92869-60-8','Consistent with Molecular Formula','C15H18Cl2O',285.2126,NULL,'963134EE77821E79-FICuS-01-49','963134EE77821E79-FICTS-01-28','963134EE77821E79-uuuuu-01-F8','InChI=1S/C15H18Cl2O/c1-8(2)5-6-13-10(4)14-9(3)11(16)7-12(17)15(14)18-13/h7-8H,5-6H2,1-4H3','InChIKey=VXNCOOKYLVSREY-UHFFFAOYSA-N','Cc1c(Cl)cc(Cl)c2oc(CCC(C)C)c(C)c12',NULL),
	(77903,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O6',358.35,NULL,'94446FF888D127E3-FICuS-01-5C','94446FF888D127E3-FICTS-01-3B','94446FF888D127E3-uuuuu-01-0B','InChI=1S/C18H18N2O6/c1-19(17(21)9-10-18(22)23)15-11-14(20(24)25)7-8-16(15)26-12-13-5-3-2-4-6-13/h2-8,11H,9-10,12H2,1H3,(H,22,23)','InChIKey=YXTUTNWDNCHRTE-UHFFFAOYSA-N','CN(C(=O)CCC(=O)O)c1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(77904,0,1,NULL,'Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'F25BDCDA5EB4081F-FICuS-01-91','9F0642CBC3D2B0E5-FICTS-01-4E','F25BDCDA5EB4081F-uuuuu-01-40','InChI=1S/C8H8N2O4/c1-5(11)9-7-2-6(3-8(7)12)4-10(13)14/h2-4,12H,1H3,(H,9,11)/b6-4+','InChIKey=MJNTZPCIKLJIBU-GQCTYLIASA-N','CC(=O)NC1=C/C(=C\\[N+](=O)[O-])C=C1O','1'),
	(77905,0,0,'88964-90-3','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'87063F43290F68F0-FICuS-01-41','87063F43290F68F0-FICTS-01-20','87063F43290F68F0-uuuuu-01-F0','InChI=1S/C13H12N2O3/c14-12-8-11(15(16)17)6-7-13(12)18-9-10-4-2-1-3-5-10/h1-8H,9,14H2','InChIKey=VWLXPSZDHYNSRA-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(77906,0,0,'33278-96-5','Consistent with Molecular Formula','C5H9BrO2',181.0289,NULL,'FDEBF95F4367C899-FICuS-01-93','FDEBF95F4367C899-FICTS-01-72','FDEBF95F4367C899-uuuuu-01-42','InChI=1S/C5H9BrO2/c1-5(4-6)7-2-3-8-5/h2-4H2,1H3','InChIKey=LADSNESNVGBQKO-UHFFFAOYSA-N','CC1(CBr)OCCO1',NULL),
	(77907,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O6',344.3232,NULL,'D744B773BF65D9B6-FICuS-01-75','D744B773BF65D9B6-FICTS-01-54','D744B773BF65D9B6-uuuuu-01-24','InChI=1S/C17H16N2O6/c1-2-24-17(21)16(20)18-14-10-13(19(22)23)8-9-15(14)25-11-12-6-4-3-5-7-12/h3-10H,2,11H2,1H3,(H,18,20)','InChIKey=KMERICAPUOMFLB-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(77908,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O5',342.3506,NULL,'6AD164169C5E28C2-FICuS-01-59','6AD164169C5E28C2-FICTS-01-38','6AD164169C5E28C2-uuuuu-01-08','InChI=1S/C18H18N2O5/c1-19(18(22)8-5-11-21)16-12-15(20(23)24)9-10-17(16)25-13-14-6-3-2-4-7-14/h2-4,6-7,9-12H,5,8,13H2,1H3','InChIKey=INHHWKPOIGBWOO-UHFFFAOYSA-N','CN(C(=O)CCC=O)c1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(77909,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'8A654420F719C29C-FICuS-01-4D','8A654420F719C29C-FICTS-01-2C','8A654420F719C29C-uuuuu-01-FC','InChI=1S/C15H14N2O4/c1-16(11-18)14-9-13(17(19)20)7-8-15(14)21-10-12-5-3-2-4-6-12/h2-9,11H,10H2,1H3','InChIKey=ZFVMGQUTPCVCDI-UHFFFAOYSA-N','CN(C=O)c1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(77910,0,0,NULL,'No Comparision - Unparameterized Atom - P(a28) connected atoms =[ C C C N Cl ]','C25H24ClN2P',418.9048,NULL,'0D28C42F12ECE532-FICuS-01-5E','0D28C42F12ECE532-FICTS-01-3D','0D28C42F12ECE532-uuuuu-01-0D','InChI=1S/C25H24ClN2P/c1-21-17-19-22(20-18-21)27-28-29(26,23-11-5-2-6-12-23,24-13-7-3-8-14-24)25-15-9-4-10-16-25/h2-20,27-28H,1H3','InChIKey=XVMDEONYSLIGDA-UHFFFAOYSA-N','Cc1ccc(NNP(Cl)(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(77911,0,0,'70886-35-0','Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'DEFEF47F173392F7-FICuS-01-88','DEFEF47F173392F7-FICTS-01-67','DEFEF47F173392F7-uuuuu-01-37','InChI=1S/C7H6N2O4/c10-4-8-6-3-5(9(12)13)1-2-7(6)11/h1-4,11H,(H,8,10)','InChIKey=DBNAERXDKYYDSJ-UHFFFAOYSA-N','O=CNc1cc([N+](=O)[O-])ccc1O',NULL),
	(77912,0,0,'90991-26-7','Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'8EF10AC462C93641-FICuS-01-55','8EF10AC462C93641-FICTS-01-34','8EF10AC462C93641-uuuuu-01-04','InChI=1S/C11H11NO5/c13-10(5-2-6-11(14)15)8-3-1-4-9(7-8)12(16)17/h1,3-4,7H,2,5-6H2,(H,14,15)','InChIKey=DZGXYWGULNCBPR-UHFFFAOYSA-N','O=C(O)CCCC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(77913,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O6',386.4036,NULL,'8F36A887FE8ECF23-FICuS-01-8C','8F36A887FE8ECF23-FICTS-01-6B','8F36A887FE8ECF23-uuuuu-01-3B','InChI=1S/C20H22N2O6/c1-21(19(23)9-10-20-26-11-12-27-20)17-13-16(22(24)25)7-8-18(17)28-14-15-5-3-2-4-6-15/h2-8,13,20H,9-12,14H2,1H3','InChIKey=UJOZJNNKIKXNJQ-UHFFFAOYSA-N','CN(C(=O)CCC1OCCO1)c1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(77914,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'4A143AF86D7858A7-FICuS-01-61','4A143AF86D7858A7-FICTS-01-40','4A143AF86D7858A7-uuuuu-01-10','InChI=1S/C20H24N2O4/c1-22(19(23)9-10-20-24-11-12-25-20)17-13-16(21)7-8-18(17)26-14-15-5-3-2-4-6-15/h2-8,13,20H,9-12,14,21H2,1H3','InChIKey=BVLBPPHHKWPZMY-UHFFFAOYSA-N','CN(C(=O)CCC1OCCO1)c1cc(N)ccc1OCc1ccccc1',NULL),
	(77915,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'462974B3BE11764C-FICuS-01-49','462974B3BE11764C-FICTS-01-28','462974B3BE11764C-uuuuu-01-F8','InChI=1S/C15H14N2O4/c1-11(18)16-14-9-13(17(19)20)7-8-15(14)21-10-12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H,16,18)','InChIKey=XJHLYJDEPGQGSO-UHFFFAOYSA-N','CC(=O)Nc1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(77916,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O2',292.7645,NULL,'E1F8EBD2211865BA-FICuS-01-72','E1F8EBD2211865BA-FICTS-01-51','E1044C371E95BCF4-uuuuu-01-14','InChI=1S/C15H16N2O2.ClH/c1-17(11-18)14-9-13(16)7-8-15(14)19-10-12-5-3-2-4-6-12;/h2-9,11H,10,16H2,1H3;1H','InChIKey=WJPUKMPKQNYOJA-UHFFFAOYSA-N','CN(C=O)c1cc(N)ccc1OCc1ccccc1.Cl',NULL),
	(77917,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'C14DB77E83DF9DFF-FICuS-01-A6','C14DB77E83DF9DFF-FICTS-01-85','C14DB77E83DF9DFF-uuuuu-01-55','InChI=1S/C16H16N2O4/c1-12(19)17(2)15-10-14(18(20)21)8-9-16(15)22-11-13-6-4-3-5-7-13/h3-10H,11H2,1-2H3','InChIKey=HZQQQDWLRTUBCA-UHFFFAOYSA-N','CC(=O)N(C)c1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(77918,0,0,'19871-39-7','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'99F39DE011F1CAE7-FICuS-01-7D','99F39DE011F1CAE7-FICTS-01-5C','99F39DE011F1CAE7-uuuuu-01-2C','InChI=1S/C8H10N2O3/c1-9-7-5-6(10(11)12)3-4-8(7)13-2/h3-5,9H,1-2H3','InChIKey=NYXQGPQZKJOXJE-UHFFFAOYSA-N','CNc1cc([N+](=O)[O-])ccc1OC',NULL),
	(77919,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'DA022A0EF23761ED-FICuS-01-68','DA022A0EF23761ED-FICTS-01-47','DA022A0EF23761ED-uuuuu-01-17','InChI=1S/C13H16N2O4/c1-14(2)13(17)8-4-7-12(16)10-5-3-6-11(9-10)15(18)19/h3,5-6,9H,4,7-8H2,1-2H3','InChIKey=LDXYEPRWNLZPLM-UHFFFAOYSA-N','CN(C)C(=O)CCCC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(77920,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O4',286.7145,NULL,'3D08F758B9718AD1-FICuS-01-61','3D08F758B9718AD1-FICTS-01-40','3D08F758B9718AD1-uuuuu-01-10','InChI=1S/C12H15ClN2O4/c1-14(12(16)4-3-7-13)10-8-9(15(17)18)5-6-11(10)19-2/h5-6,8H,3-4,7H2,1-2H3','InChIKey=HRNFICKVOQZRDP-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1N(C)C(=O)CCCCl',NULL),
	(77921,0,0,NULL,'Consistent with Molecular Formula','C8H16KO4',215.31,NULL,'A0009B7D059E2015-FICuS-01-39','A0009B7D059E2015-FICTS-01-18','1D3D728464E454A1-uuuuu-01-F5','InChI=1S/C8H16O4.K/c1-3-11-8(12-4-2)6-5-7(9)10;/h8H,3-6H2,1-2H3,(H,9,10);/q;+1','InChIKey=LTMVRMQILCIFSN-UHFFFAOYSA-N','CCOC(CCC(=O)O)OCC.[K+]',NULL),
	(77922,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'D4FA9FDAF517B5FC-FICuS-01-AD','D4FA9FDAF517B5FC-FICTS-01-8C','D4FA9FDAF517B5FC-uuuuu-01-5C','InChI=1S/C14H12N2O4/c17-10-15-13-8-12(16(18)19)6-7-14(13)20-9-11-4-2-1-3-5-11/h1-8,10H,9H2,(H,15,17)','InChIKey=PDMBMGBSQMLAAX-UHFFFAOYSA-N','O=CNc1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(77923,0,0,NULL,'Consistent with Molecular Formula','C18H20ClNO2',317.8145,NULL,'EEB7B4938C3636BE-FICuS-01-80','EEB7B4938C3636BE-FICTS-01-5F','EEB7B4938C3636BE-uuuuu-01-2F','InChI=1S/C18H20ClNO2/c1-20(18(21)12-7-13-19)16-10-5-6-11-17(16)22-14-15-8-3-2-4-9-15/h2-6,8-11H,7,12-14H2,1H3','InChIKey=KRYQDNWKPKBDHM-UHFFFAOYSA-N','CN(C(=O)CCCCl)c1ccccc1OCc1ccccc1',NULL),
	(77924,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'751A2002E1FE7093-FICuS-01-3D','D87BD9161D24F230-FICTS-01-35','751A2002E1FE7093-uuuuu-01-EC','InChI=1S/C7H8N2O3/c1-4-3-6(9(11)12)7(10)8-5(4)2/h3H,1-2H3,(H,8,10)','InChIKey=AAODRZMUIIDRJX-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(=O)[nH]c1C',NULL),
	(77925,0,0,NULL,'Consistent with Molecular Formula','C12H26NO4P',279.3155,NULL,'770C8FDD6EA0E3DC-FICuS-01-99','770C8FDD6EA0E3DC-FICTS-01-78','770C8FDD6EA0E3DC-uuuuu-01-48','InChI=1S/C12H26NO4P/c1-5-7-9-16-18(14,17-10-8-6-2)13-11-15-12(3)4/h11-12H,5-10H2,1-4H3','InChIKey=AHMIIGMAQLWFDQ-UHFFFAOYSA-N','CCCCOP(=O)(/N=C/OC(C)C)OCCCC',NULL),
	(77926,0,0,NULL,'Consistent with Molecular Formula','C32H35?ClN8O4',631.1327,NULL,'9D3B1B150B5115BA-FICuS-01-53','9D3B1B150B5115BA-FICTS-01-32','9D3B1B150B5115BA-uuuuu-01-02','InChI=1S/C32H34N8O4.ClH/c1-39(2)31(43)23-13-21(27-33-9-10-34-27)15-25(17-23)37-29(41)19-5-7-20(8-6-19)30(42)38-26-16-22(28-35-11-12-36-28)14-24(18-26)32(44)40(3)4;/h5-8,13-18H,9-12H2,1-4H3,(H,33,34)(H,35,36)(H,37,41)(H,38,42);1H','InChIKey=KALLXBCSDUBQQV-UHFFFAOYSA-N','*.CN(C)C(=O)c1cc(NC(=O)c2ccc(C(=O)Nc3cc(C(=O)N(C)C)cc(C4=NCCN4)c3)cc2)cc(C2=NCCN2)c1.Cl',NULL),
	(77927,0,0,'5985-00-2','Consistent with Molecular Formula','C12H16BrNO3',302.1673,'HYDROCOFARMINE HBR\nHydrocotarnine hydrobromide\n1,3-Dioxolo[4,5-g]isoquinoline, 5,6,7,8-tetrahydro-4-methoxy-6-methyl-, hydrobromide\n1,3-Dioxolo[4,5-g]isoquinoline, 5,6,7,8-tetrahydro-4-methoxy-6-methyl-, hydrobromide','7DBF992D7BC376A2-FICuS-01-81','7DBF992D7BC376A2-FICTS-01-60','927B470B8A50DF1F-uuuuu-01-16','InChI=1S/C12H15NO3.BrH/c1-13-4-3-8-5-10-12(16-7-15-10)11(14-2)9(8)6-13;/h5H,3-4,6-7H2,1-2H3;1H','InChIKey=VMLDPXIOBIJNAW-UHFFFAOYSA-N','Br.COc1c2c(cc3c1OCO3)CCN(C)C2',NULL),
	(77928,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'4BFD293EACD988E0-FICuS-01-90','4BFD293EACD988E0-FICTS-01-6F','4BFD293EACD988E0-uuuuu-01-3F','InChI=1S/C14H16N2O2/c17-14(18)13-6-3-7-16(13)9-10-8-15-12-5-2-1-4-11(10)12/h1-2,4-5,8,13,15H,3,6-7,9H2,(H,17,18)','InChIKey=RWRSTSPQXGSPJT-UHFFFAOYSA-N','O=C(O)C1CCCN1Cc1c[nH]c2ccccc12','1'),
	(77929,0,0,'20975-09-1','Consistent with Molecular Formula','C19H19NO4',325.3634,'Protopapaverine','2F8DE66A570EA04D-FICuS-01-77','2F8DE66A570EA04D-FICTS-01-56','5A9F712D7C10F758-uuuuu-01-0E','InChI=1S/C19H19NO4/c1-20-7-6-13-10-16(21)17(22)11-14(13)15(20)8-12-4-5-18(23-2)19(9-12)24-3/h4-7,9-11,22H,8H2,1-3H3','InChIKey=WBMGWJGLUWZFEE-UHFFFAOYSA-N','COc1ccc(Cc2c3cc(O)c([O-])cc3cc[n+]2C)cc1OC',NULL),
	(77930,6,0,NULL,'Consistent with Molecular Formula','C19H23BrN2O',375.3075,NULL,'90A27B1CCF3DFBAF-FICuS-01-9F','90A27B1CCF3DFBAF-FICTS-01-7E','90A27B1CCF3DFBAF-uuuuu-01-4E','InChI=1S/C19H23BrN2O/c1-12(20)16-11-22-9-7-13(16)10-18(22)19(23)15-6-8-21-17-5-3-2-4-14(15)17/h2-6,8,12-13,16,18-19,23H,7,9-11H2,1H3','InChIKey=KOONAXUBBZQRIW-UHFFFAOYSA-N','CC(Br)C1CN2CCC1CC2C(O)c1ccnc2ccccc12','1'),
	(77931,1,0,'486-93-1','Consistent with Molecular Formula','C13H16N2O',216.2822,'Leptaflorine','B9C0A13B5E910125-FICuS-01-48','B9C0A13B5E910125-FICTS-01-27','B9C0A13B5E910125-uuuuu-01-F7','InChI=1S/C13H16N2O/c1-8-13-11(5-6-14-8)10-4-3-9(16-2)7-12(10)15-13/h3-4,7-8,14-15H,5-6H2,1-2H3','InChIKey=ZXLDQJLIBNPEFJ-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1)C(C)NCC3','1'),
	(77932,1,0,'837-75-2','Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'7F766930B037A6C1-FICuS-01-4A','7F766930B037A6C1-FICTS-01-29','7F766930B037A6C1-uuuuu-01-F9','InChI=1S/C14H18N2O/c1-9-14-12(6-7-16(9)2)11-5-4-10(17-3)8-13(11)15-14/h4-5,8-9,15H,6-7H2,1-3H3','InChIKey=XESCOJFEJCDSFL-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1)C(C)N(C)CC3','1'),
	(77933,4,0,NULL,'Consistent with Molecular Formula','C16H22N2O7',354.359,NULL,'60F5F124EFFC9F65-FICuS-01-83','60F5F124EFFC9F65-FICTS-01-62','60F5F124EFFC9F65-uuuuu-01-32','InChI=1S/C16H22N2O7/c1-17(6-11(20)14(23)15(24)12(21)7-19)8-18-10-5-3-2-4-9(10)13(22)16(18)25/h2-5,11-12,14-15,19-21,23-24H,6-8H2,1H3','InChIKey=YSNPVVWWGFVZSO-UHFFFAOYSA-N','CN(CC(O)C(O)C(O)C(O)CO)CN1C(=O)C(=O)c2ccccc21','1'),
	(77934,5,1,'467-16-3','Consistent with Molecular Formula','C21H22N2O2',334.417,'Isostrychnine','D565DE88F1B9CA20-FICuS-01-7C','D565DE88F1B9CA20-FICTS-01-5B','474C8F24BA47E6D8-uuuuu-01-21','InChI=1S/C21H22N2O2/c24-10-7-13-12-22-9-8-21-16-3-1-2-4-17(16)23-19(25)6-5-14(20(21)23)15(13)11-18(21)22/h1-5,7,15,18,20,24H,6,8-12H2/b13-7+','InChIKey=PNYOGGAOQVIZDM-NTUHNPAUSA-N','O=C1CC=C2C3CC4N(CCC45c4ccccc4N1C25)C/C3=C\\CO','1'),
	(77935,7,0,'465-62-3','Consistent with Molecular Formula','C21H22N2O3',350.4164,'Pseudostrychnine','ECEDF482A7B37C11-FICuS-01-85','ECEDF482A7B37C11-FICTS-01-64','ECEDF482A7B37C11-uuuuu-01-34','InChI=1S/C21H22N2O3/c24-17-9-16-18-13-10-21(25)20(6-7-22(21)11-12(13)5-8-26-16)14-3-1-2-4-15(14)23(17)19(18)20/h1-5,13,16,18-19,25H,6-11H2','InChIKey=HCCFPODVEOBUMM-UHFFFAOYSA-N','O=C1CC2OCC=C3CN4CCC56c7ccccc7N1C5C2C3CC46O','1'),
	(77936,4,0,NULL,'Consistent with Molecular Formula','C21H28ClNO2',361.9107,NULL,'93B205F3F073C305-FICuS-01-40','93B205F3F073C305-FICTS-01-1F','934EA216CFFE1A4B-uuuuu-01-31','InChI=1S/C21H27NO2.ClH/c23-20(16-8-3-1-4-9-16)14-18-12-7-13-19(22-18)15-21(24)17-10-5-2-6-11-17;/h1-6,8-11,18-24H,7,12-15H2;1H','InChIKey=ADXSPFREBGXKPU-UHFFFAOYSA-N','Cl.OC(CC1CCCC(CC(O)c2ccccc2)N1)c1ccccc1','1'),
	(77937,7,0,'560-30-5','Consistent with Molecular Formula','C23H26N2O5',410.4688,'Pseudobrucine','E89AC5392124877A-FICuS-01-52','E89AC5392124877A-FICTS-01-31','E89AC5392124877A-uuuuu-01-01','InChI=1S/C23H26N2O5/c1-28-16-7-14-15(8-17(16)29-2)25-19(26)9-18-20-13-10-23(27)22(14,21(20)25)4-5-24(23)11-12(13)3-6-30-18/h3,7-8,13,18,20-21,27H,4-6,9-11H2,1-2H3','InChIKey=JNNROFOMHXIAMQ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43O','1'),
	(77938,0,0,'370-00-3','Consistent with Molecular Formula','C8H9I2NO',388.9742,'Diiodotyramine','EA14385742FC0A55-FICuS-01-53','EA14385742FC0A55-FICTS-01-32','EA14385742FC0A55-uuuuu-01-02','InChI=1S/C8H9I2NO/c9-6-3-5(1-2-11)4-7(10)8(6)12/h3-4,12H,1-2,11H2','InChIKey=UTPBOGJKHATGJY-UHFFFAOYSA-N','NCCc1cc(I)c(O)c(I)c1',NULL),
	(77939,0,0,'481-71-0','Consistent with Molecular Formula','C12H6O5',230.1764,'Khellinquinone\nKhelline-quinone','96C1CADFDBB02FB7-FICuS-01-A1','96C1CADFDBB02FB7-FICTS-01-80','96C1CADFDBB02FB7-uuuuu-01-50','InChI=1S/C12H6O5/c1-5-4-7(13)8-9(14)6-2-3-16-11(6)10(15)12(8)17-5/h2-4H,1H3','InChIKey=HTALCQINWRTCCC-UHFFFAOYSA-N','Cc1cc(=O)c2c(o1)C(=O)c1occc1C2=O',NULL),
	(77940,1,0,NULL,'Consistent with Molecular Formula','C12H15NO5',253.2542,'6-(L-Prolyl)-(N)-methyl) kojic acid','A565DAEAA31D98E7-FICuS-01-89','BD971D88EACC07E2-FICTS-01-6B','5293BA841CE50BB2-uuuuu-01-0C','InChI=1S/C12H15NO5/c1-13-4-2-3-8(13)10(16)12-11(17)9(15)5-7(6-14)18-12/h5,8,14,17H,2-4,6H2,1H3/t8-/m0/s1','InChIKey=AWLUALCNSOXMGY-QMMMGPOBSA-N','CN1CCCC1C(=O)c1oc(CO)cc(=O)c1O','1'),
	(77941,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'56C7176E469194F5-FICuS-01-4B','56C7176E469194F5-FICTS-01-2A','56C7176E469194F5-uuuuu-01-FA','InChI=1S/C14H14N2O/c1-9-14-11(6-7-16(9)2)12-8-10(17-3)4-5-13(12)15-14/h4-8H,1-3H3','InChIKey=GKOBEAWUMYEQIP-UHFFFAOYSA-N','COc1ccc2nc3c(C)n(C)ccc-3c2c1',NULL),
	(77942,0,0,'23740-74-1','Consistent with Molecular Formula','C16H14BrNO4',364.1949,'Papaveroline, hydrobromide','38C45C8D96F758DE-FICuS-01-7F','38C45C8D96F758DE-FICTS-01-5E','D70082AB6764F163-uuuuu-01-F5','InChI=1S/C16H13NO4.BrH/c18-13-2-1-9(6-14(13)19)5-12-11-8-16(21)15(20)7-10(11)3-4-17-12;/h1-4,6-8,18-21H,5H2;1H','InChIKey=NIBMARWPMHTGQR-UHFFFAOYSA-N','Br.Oc1ccc(Cc2nccc3cc(O)c(O)cc23)cc1O',NULL),
	(77943,1,0,'84030-13-7','Consistent with Molecular Formula','C17H20BrNO4',382.2533,'DL-Laudanosoline, hydrobromide','9AD8B8540BAE390C-FICuS-01-77','9AD8B8540BAE390C-FICTS-01-56','751C6672FA3D90B1-uuuuu-01-05','InChI=1S/C17H19NO4.BrH/c1-18-5-4-11-8-16(21)17(22)9-12(11)13(18)6-10-2-3-14(19)15(20)7-10;/h2-3,7-9,13,19-22H,4-6H2,1H3;1H','InChIKey=UMVRVVIYKLBXAF-UHFFFAOYSA-N','Br.CN1CCc2cc(O)c(O)cc2C1Cc1ccc(O)c(O)c1','1'),
	(77944,4,0,NULL,'Consistent with Molecular Formula','C17H22ClNO3',323.8187,NULL,'9FA20E9B8F60173A-FICuS-01-69','9FA20E9B8F60173A-FICTS-01-48','9F5EA97EB0EDCE74-uuuuu-01-53','InChI=1S/C17H21NO3.ClH/c1-12(13-6-4-3-5-7-13)17(19)21-16-10-14-8-9-15(11-16)18(14,2)20;/h3-7,14-16H,1,8-11H2,2H3;1H','InChIKey=KAOVHIDOJCEMNL-UHFFFAOYSA-N','C=C(C(=O)OC1CC2CCC(C1)[N+]2(C)[O-])c1ccccc1.Cl','1'),
	(77945,0,0,'94213-55-5','Consistent with Molecular Formula','C20H24ClNO4',377.8669,'Papaverine, 2,3-dihydro-, hydrochloride','4BD467C05A1FADAB-FICuS-01-8A','4BD467C05A1FADAB-FICTS-01-69','4B28C025659274E5-uuuuu-01-EB','InChI=1S/C20H23NO4.ClH/c1-22-17-6-5-13(10-18(17)23-2)9-16-15-12-20(25-4)19(24-3)11-14(15)7-8-21-16;/h5-7,10-12,21H,8-9H2,1-4H3;1H','InChIKey=MVTPOTQDXJYTFQ-UHFFFAOYSA-N','COc1ccc(CC2=c3cc(OC)c(OC)cc3=CCN2)cc1OC.Cl',NULL),
	(77946,5,0,NULL,'Consistent with Molecular Formula','C22H32O5',376.4918,NULL,'E9D872222F32B12C-FICuS-01-53','43F977EE8F60F72C-FICTS-01-5A','E9D872222F32B12C-uuuuu-01-02','InChI=1S/C22H32O5/c1-11(2)15-18(24)16-13(27-12(3)23)10-14-21(4,5)8-7-9-22(14,6)17(16)20(26)19(15)25/h11,13-14,16-17,25H,7-10H2,1-6H3','InChIKey=GZGFNUROSGAIJU-UHFFFAOYSA-N','CC(=O)OC1CC2C(C)(C)CCCC2(C)C2C(=O)C(O)=C(C(C)C)C(=O)C12','1'),
	(77947,14,0,'124-98-1','Consistent with Molecular Formula','C27H43NO8',509.6386,'Cevin\nCEVINE\nCevine\nSabadinine\nWLN: T J6 H6 E6 D5665/TC & 3ATU C & ON TX C & OTJ EQ GQ HQ IQ I1 M1 RQ U1 A & Q B & Q\nCevane-3,4,12,14,16,17,20-heptol, 4,9-epoxy-, (3.alpha.,4.alpha.,16.beta.)-\nCevane-3.alpha.,4.beta.,12,14,16.beta.,17,20-heptol, 4,9-epoxy-','3E1F05F0DCE589E3-FICuS-01-7B','3E1F05F0DCE589E3-FICTS-01-5A','3E1F05F0DCE589E3-uuuuu-01-2A','InChI=1S/C27H43NO8/c1-14-4-7-18-22(3,31)26(34)17(12-28(18)11-14)24(33)13-25-16(23(24,32)10-20(26)30)6-5-15-21(25,2)9-8-19(29)27(15,35)36-25/h14-20,29-35H,4-13H2,1-3H3','InChIKey=MZHXYVMEVBEFAL-UHFFFAOYSA-N','CC1CCC2N(C1)CC1C3(O)CC45OC6(O)C(O)CCC4(C)C6CCC5C3(O)CC(O)C1(O)C2(C)O','1'),
	(77948,0,0,'58265-86-4','Consistent with Molecular Formula','C18H16N2O8',388.333,NULL,'D47FB2A3BFD22FA1-FICuS-01-8C','D47FB2A3BFD22FA1-FICTS-01-6B','D47FB2A3BFD22FA1-uuuuu-01-3B','InChI=1S/C18H16N2O8/c21-17(27-11-13-1-5-15(6-2-13)19(23)24)9-10-18(22)28-12-14-3-7-16(8-4-14)20(25)26/h1-8H,9-12H2','InChIKey=CTSIAVDIJRBHQL-UHFFFAOYSA-N','O=C(CCC(=O)OCc1ccc([N+](=O)[O-])cc1)OCc1ccc([N+](=O)[O-])cc1',NULL),
	(77949,0,0,'99-54-7','Consistent with Molecular Formula','C6H3Cl2NO2',192.0012,'3,4-Dichloronitrobenzene\n1-Nitro-3,4-dichlorobenzene\n1,2-Dichloro-4-nitrobenzene\nWLN: WNR CG DG\nBenzene, 1,2-dichloro-4-nitro-\nBenzene, 1,2-dichloro-4-nitro-\n3,4-Dichlornitrobenzen','8EA06EE30A1A9E87-FICuS-01-78','8EA06EE30A1A9E87-FICTS-01-57','8EA06EE30A1A9E87-uuuuu-01-27','InChI=1S/C6H3Cl2NO2/c7-5-2-1-4(9(10)11)3-6(5)8/h1-3H','InChIKey=NTBYINQTYWZXLH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(Cl)c1',NULL),
	(77950,0,0,'15093-48-8','Consistent with Molecular Formula','C15H24N2S',264.428,'Thiourea, N,N-bis(2-methylpropyl)-N\'-phenyl-\nUrea, 1,1-diisobutyl-3-phenyl-2-thio-','035847335121249C-FICuS-01-13','035847335121249C-FICTS-01-F2','035847335121249C-uuuuu-01-C2','InChI=1S/C15H24N2S/c1-12(2)10-17(11-13(3)4)15(18)16-14-8-6-5-7-9-14/h5-9,12-13H,10-11H2,1-4H3,(H,16,18)','InChIKey=JZLRCXAGPTUZSL-UHFFFAOYSA-N','CC(C)CN(CC(C)C)C(=S)Nc1ccccc1',NULL),
	(77951,0,2,'20710-28-5','Consistent with Molecular Formula','C15H12N4O4',312.2842,NULL,'40285961976AB69A-FICuS-01-43','40285961976AB69A-FICTS-01-22','40285961976AB69A-uuuuu-01-F2','InChI=1S/C15H12N4O4/c20-18(21)13-8-9-14(15(11-13)19(22)23)17-16-10-4-7-12-5-2-1-3-6-12/h1-11,17H','InChIKey=RLSRMSQNTNYDMC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/C=C/c2ccccc2)c([N+](=O)[O-])c1','1'),
	(77952,0,0,'5353-69-5','Consistent with Molecular Formula','C15H16N4O7',364.314,NULL,'18F40BA33A84076B-FICuS-01-4F','18F40BA33A84076B-FICTS-01-2E','D56994B9F85214CE-uuuuu-01-18','InChI=1S/C9H13N.C6H3N3O7/c1-10(2)8-9-6-4-3-5-7-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-7H,8H2,1-2H3;1-2,10H','InChIKey=LPSPJWNASDUUTF-UHFFFAOYSA-N','CN(C)Cc1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(77953,0,0,'1740-56-3','Consistent with Molecular Formula','C7H14N2O2',158.1998,'Pentamethylene dicarboxylic acid diamide\nHeptanediamide\nPimelamide','910C5AB7EA65A318-FICuS-01-61','910C5AB7EA65A318-FICTS-01-40','910C5AB7EA65A318-uuuuu-01-10','InChI=1S/C7H14N2O2/c8-6(10)4-2-1-3-5-7(9)11/h1-5H2,(H2,8,10)(H2,9,11)','InChIKey=QMYWABFEOZMOIL-UHFFFAOYSA-N','NC(=O)CCCCCC(N)=O',NULL),
	(77954,0,1,'3622-62-6','Consistent with Molecular Formula','C6H13N3O',143.1882,'Hydrazinecarboxamide, 2-(1-methylbutylidene)-','5F7B21575AA8568E-FICuS-01-61','5F7B21575AA8568E-FICTS-01-40','5F7B21575AA8568E-uuuuu-01-10','InChI=1S/C6H13N3O/c1-3-4-5(2)8-9-6(7)10/h3-4H2,1-2H3,(H3,7,9,10)','InChIKey=NFOMZAXUCGMSNI-UHFFFAOYSA-N','CCC/C(C)=N/NC(N)=O','1'),
	(77955,0,0,'4232-27-3','Consistent with Molecular Formula','C8H6N2O6',226.1452,'2,4-Dinitrophenyl acetate\nPhenol, 2,4-dinitro-, acetate (ester)\nPhenol, 2,4-dinitro-, acetate (ester)','F4B46AB40364EA50-FICuS-01-5C','F4B46AB40364EA50-FICTS-01-3B','F4B46AB40364EA50-uuuuu-01-0B','InChI=1S/C8H6N2O6/c1-5(11)16-8-3-2-6(9(12)13)4-7(8)10(14)15/h2-4H,1H3','InChIKey=CDMLJWCAUSWULM-UHFFFAOYSA-N','CC(=O)Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(77956,0,0,'2316-50-9','Consistent with Molecular Formula','C6H3BrN2O5',263.0041,'6-Bromo-2,4-dinitrophenol\n2-Bromo-4,6-dinitrophenol\n2,4-Dinitro-6-bromophenol\nPhenol, 2-bromo-4,6-dinitro-\nPhenol, 2-bromo-4,6-dinitro-','54B4019F6880CE17-FICuS-01-4C','54B4019F6880CE17-FICTS-01-2B','54B4019F6880CE17-uuuuu-01-FB','InChI=1S/C6H3BrN2O5/c7-4-1-3(8(11)12)2-5(6(4)10)9(13)14/h1-2,10H','InChIKey=LGAQVCNAUXQEJZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)c(O)c([N+](=O)[O-])c1',NULL),
	(77957,0,0,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'700B98F65CB9CBBC-FICuS-01-8A','700B98F65CB9CBBC-FICTS-01-69','700B98F65CB9CBBC-uuuuu-01-39','InChI=1S/C15H17NO/c1-11(2)10-15(17)16-14-9-5-7-12-6-3-4-8-13(12)14/h3-9,11H,10H2,1-2H3,(H,16,17)','InChIKey=GUSNXYXESQZOPN-UHFFFAOYSA-N','CC(C)CC(=O)Nc1cccc2ccccc12',NULL),
	(77958,0,0,'28859-82-7','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Br C ]','C4H9BrHg',337.6091,NULL,'26D5742C9E235925-FICuS-01-40','26D5742C9E235925-FICTS-01-1F','26D5742C9E235925-uuuuu-01-EF','InChI=1S/C4H9.BrH.Hg/c1-4(2)3;;/h4H,1H2,2-3H3;1H;/q;;+1/p-1','InChIKey=SODABEUIOTWDSZ-UHFFFAOYSA-M','CC(C)C[Hg]Br',NULL),
	(77959,0,1,'1237-68-9','Consistent with Molecular Formula','C15H14N4O4',314.3,NULL,'66E1FCE7305BD4CC-FICuS-01-86','66E1FCE7305BD4CC-FICTS-01-65','66E1FCE7305BD4CC-uuuuu-01-35','InChI=1S/C15H14N4O4/c20-18(21)13-8-9-14(15(11-13)19(22)23)17-16-10-4-7-12-5-2-1-3-6-12/h1-3,5-6,8-11,17H,4,7H2','InChIKey=VYACQSBKFHFBMC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/CCc2ccccc2)c([N+](=O)[O-])c1','1'),
	(77960,0,1,'19365-76-5','Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'38916C8C88A644BD-FICuS-01-65','38916C8C88A644BD-FICTS-01-44','38916C8C88A644BD-uuuuu-01-14','InChI=1S/C14H13N3O3/c1-20-14-5-3-2-4-11(14)10-15-16-12-6-8-13(9-7-12)17(18)19/h2-10,16H,1H3','InChIKey=GNHTYPGZSATHLQ-UHFFFAOYSA-N','COc1ccccc1/C=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(77961,1,0,NULL,'Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'428716EAF788BF3D-FICuS-01-75','428716EAF788BF3D-FICTS-01-54','428716EAF788BF3D-uuuuu-01-24','InChI=1S/C10H12ClNO/c1-7-3-5-9(6-4-7)12-10(13)8(2)11/h3-6,8H,1-2H3,(H,12,13)','InChIKey=FTKDWGYLOVAMPG-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(C)Cl)cc1','1'),
	(77962,1,0,'21262-52-2','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'CA1159BDF10628E7-FICuS-01-64','CA1159BDF10628E7-FICTS-01-43','CA1159BDF10628E7-uuuuu-01-13','InChI=1S/C9H10ClNO/c1-7(10)9(12)11-8-5-3-2-4-6-8/h2-7H,1H3,(H,11,12)','InChIKey=BWWXKHHVIAJJFM-UHFFFAOYSA-N','CC(Cl)C(=O)Nc1ccccc1','1'),
	(77963,0,1,'22107-29-5','Consistent with Molecular Formula','C9H10N4O3',222.203,NULL,'EE28CD67BD86FE68-FICuS-01-9C','EE28CD67BD86FE68-FICTS-01-7B','EE28CD67BD86FE68-uuuuu-01-4B','InChI=1S/C9H10N4O3/c1-6(11-12-9(10)14)7-3-2-4-8(5-7)13(15)16/h2-5H,1H3,(H3,10,12,14)','InChIKey=SJBOAXXIKAEBCX-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)c1cccc([N+](=O)[O-])c1','1'),
	(77964,0,0,'10192-55-9','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ Br C ]','C6H11BrHg',363.6469,NULL,'32146B0F2DC49341-FICuS-01-3D','32146B0F2DC49341-FICTS-01-1C','32146B0F2DC49341-uuuuu-01-EC','InChI=1S/C6H11.BrH.Hg/c1-2-4-6-5-3-1;;/h1H,2-6H2;1H;/q;;+1/p-1','InChIKey=RYUAWGQSCJCZQT-UHFFFAOYSA-M','Br[Hg]C1CCCCC1',NULL),
	(77965,0,0,'59554-42-6','Consistent with Molecular Formula','C8H11NO3S',201.2398,NULL,'66A399B7C1FC91C7-FICuS-01-73','66A399B7C1FC91C7-FICTS-01-52','66A399B7C1FC91C7-uuuuu-01-22','InChI=1S/C8H11NO3S/c1-6-5-7(12-2)3-4-8(6)13(9,10)11/h3-5H,1-2H3,(H2,9,10,11)','InChIKey=DNKWKPATOPAAND-UHFFFAOYSA-N','COc1ccc(S(N)(=O)=O)c(C)c1',NULL),
	(77966,0,0,'19404-15-0','Consistent with Molecular Formula','C8H7N3O7',257.1592,NULL,'870DF68E7A4A6D08-FICuS-01-72','870DF68E7A4A6D08-FICTS-01-51','870DF68E7A4A6D08-uuuuu-01-21','InChI=1S/C8H7N3O7/c1-4-5(9(12)13)3-6(10(14)15)8(18-2)7(4)11(16)17/h3H,1-2H3','InChIKey=HNSFWPZUDZKPKS-UHFFFAOYSA-N','COc1c([N+](=O)[O-])cc([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(77967,0,0,'6091-39-0','Inconsistent with Molecular Formula - Bad element (x) in: x','C10H13?N5O7',315.242,'Piperazine picrate\nPiperazine, compd. with 2,4,6-trinitrophenol\nPiperazine, picrate','CC098BDB530F4015-FICuS-01-5E','CC098BDB530F4015-FICTS-01-3D','CC098BDB530F4015-uuuuu-01-0D','InChI=1S/C6H3N3O7.C4H10N2/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-2-6-4-3-5-1/h1-2,10H;5-6H,1-4H2','InChIKey=KGXJTDPZKXBGOI-UHFFFAOYSA-N','*.C1CNCCN1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(77968,0,0,'15389-46-5','Consistent with Molecular Formula','C16H18N4O7',378.3408,NULL,'F0089EB8B116D56E-FICuS-01-6B','F0089EB8B116D56E-FICTS-01-4A','3D9501A273C0C6CB-uuuuu-01-0A','InChI=1S/C10H15N.C6H3N3O7/c1-3-11(4-2)10-8-6-5-7-9-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-9H,3-4H2,1-2H3;1-2,10H','InChIKey=UOAVDMOPQKADNE-UHFFFAOYSA-N','CCN(CC)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(77969,0,0,NULL,'Consistent with Molecular Formula','C13H14Cl3F6N',404.6097,'Benzylamine, N,N-bis(2-chloroethyl)-3,5-bis(trifluoromethyl)-, hydrochloride\nBenzenemethanamine, N,N-bis(2-chloroethyl)-3,5-bis(trifluoromethyl)-, hydrochloride','288CF54EB4204397-FICuS-01-4F','288CF54EB4204397-FICTS-01-2E','287052AB8BAD9AD9-uuuuu-01-27','InChI=1S/C13H13Cl2F6N.ClH/c14-1-3-22(4-2-15)8-9-5-10(12(16,17)18)7-11(6-9)13(19,20)21;/h5-7H,1-4,8H2;1H','InChIKey=SROXRZZXHOCBPR-UHFFFAOYSA-N','Cl.FC(F)(F)c1cc(CN(CCCl)CCCl)cc(C(F)(F)F)c1',NULL),
	(77970,0,0,'75912-31-1','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'D3E4047AE4AE5658-FICuS-01-6A','D3E4047AE4AE5658-FICTS-01-49','D3E4047AE4AE5658-uuuuu-01-19','InChI=1S/C11H15N3O2/c1-3-9(4-2)12-13-10-5-7-11(8-6-10)14(15)16/h5-8,13H,3-4H2,1-2H3','InChIKey=AGHFBJYIZFCEIR-UHFFFAOYSA-N','CCC(CC)=NNc1ccc([N+](=O)[O-])cc1',NULL),
	(77971,0,0,'7396-91-0','Consistent with Molecular Formula','C13H8Cl2O2',267.111,NULL,'7225F0F3BB4CF60A-FICuS-01-6E','7225F0F3BB4CF60A-FICTS-01-4D','7225F0F3BB4CF60A-uuuuu-01-1D','InChI=1S/C13H8Cl2O2/c14-10-6-7-12(11(15)8-10)17-13(16)9-4-2-1-3-5-9/h1-8H','InChIKey=UNNUESFABWIRHI-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1Cl)c1ccccc1',NULL),
	(77972,0,0,'4524-77-0','Consistent with Molecular Formula','C6H3BrCl2O',241.8991,NULL,'70E71284D387BE2C-FICuS-01-5B','70E71284D387BE2C-FICTS-01-3A','70E71284D387BE2C-uuuuu-01-0A','InChI=1S/C6H3BrCl2O/c7-4-1-3(8)2-5(9)6(4)10/h1-2,10H','InChIKey=FRPHJINKMDMSPH-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1Br',NULL),
	(77973,0,0,'3354-82-3','Consistent with Molecular Formula','C6H3Br3O3',362.7999,'Phloroglucinol, 2,4,6-tribromo-\n1,3,5-Trihydroxy-2,4,6-tribromobenzene\nWLN: QR CQ EQ BE DE FE\n1,3,5-Benzenetriol, 2,4,6-tribromo-\nPhloroglucinol, tribromo-','C92F458DC5661D15-FICuS-01-5F','C92F458DC5661D15-FICTS-01-3E','C92F458DC5661D15-uuuuu-01-0E','InChI=1S/C6H3Br3O3/c7-1-4(10)2(8)6(12)3(9)5(1)11/h10-12H','InChIKey=FVXWNUUQRAHIRN-UHFFFAOYSA-N','Oc1c(Br)c(O)c(Br)c(O)c1Br',NULL),
	(77974,0,0,'4328-17-0','Consistent with Molecular Formula','C6H3N3O9',261.1044,'Trinitrophloroglucinol\n1,3,5-Benzenetriol, 2,4,6-trinitro-\nPhloroglucinol, trinitro-','98E58CD5C28A0EE2-FICuS-01-80','98E58CD5C28A0EE2-FICTS-01-5F','98E58CD5C28A0EE2-uuuuu-01-2F','InChI=1S/C6H3N3O9/c10-4-1(7(13)14)5(11)3(9(17)18)6(12)2(4)8(15)16/h10-12H','InChIKey=WUCYBAXJJOWQFF-UHFFFAOYSA-N','O=[N+]([O-])c1c(O)c([N+](=O)[O-])c(O)c([N+](=O)[O-])c1O',NULL),
	(77975,0,0,'14953-19-6','Consistent with Molecular Formula','C13H12N4O7',336.2604,NULL,'0A983FD3FADF858F-FICuS-01-95','0A983FD3FADF858F-FICTS-01-74','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C7H9N.C6H3N3O7/c1-8-7-5-3-2-4-6-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-6,8H,1H3;1-2,10H','InChIKey=IJKRIDJKDLQYNK-UHFFFAOYSA-N','CNc1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(77976,0,0,'14066-73-0','Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'DC572C2F2E7040ED-FICuS-01-72','DC572C2F2E7040ED-FICTS-01-51','DC572C2F2E7040ED-uuuuu-01-21','InChI=1S/C14H13N3O/c15-14(18)17-16-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H3,15,17,18)','InChIKey=GTQVKKKKXODXQZ-UHFFFAOYSA-N','NC(=O)NN=C(c1ccccc1)c1ccccc1',NULL),
	(77977,0,0,'52097-66-2','Consistent with Molecular Formula','C17H27NO',261.4064,'p-Decanotoluidide','3994FB158F03ECD6-FICuS-01-71','3994FB158F03ECD6-FICTS-01-50','3994FB158F03ECD6-uuuuu-01-20','InChI=1S/C17H27NO/c1-3-4-5-6-7-8-9-10-17(19)18-16-13-11-15(2)12-14-16/h11-14H,3-10H2,1-2H3,(H,18,19)','InChIKey=FADMNQRJNUIYBR-UHFFFAOYSA-N','CCCCCCCCCC(=O)Nc1ccc(C)cc1',NULL),
	(77978,0,0,'5978-44-9','Consistent with Molecular Formula','C19H13N3O7',395.3276,'9H-Fluorene, compd. with 2,4,6-trinitrophenol (1:1)\nFluorene, monopicrate','FFD2C267F57B5BA4-FICuS-01-8B','FFD2C267F57B5BA4-FICTS-01-6A','324F5D7D37AD4801-uuuuu-01-05','InChI=1S/C13H10.C6H3N3O7/c1-3-7-12-10(5-1)9-11-6-2-4-8-13(11)12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-8H,9H2;1-2,10H','InChIKey=CJJKURWIKCSWDL-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(77979,0,0,'20265-02-5','Consistent with Molecular Formula','C26H15N3O7',481.4204,'Fluorene 2,4,7-trinitrofluorenone\n9H-Fluoren-9-one, 2,4,7-trinitro-, compd. with 9H-fluorene (1:1)','4C3F9FD43854AB03-FICuS-01-68','4C3F9FD43854AB03-FICTS-01-47','7E70C2A90FF9E302-uuuuu-01-17','InChI=1S/C13H5N3O7.C13H10/c17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23;1-3-7-12-10(5-1)9-11-6-2-4-8-13(11)12/h1-5H;1-8H,9H2','InChIKey=XBNJXOMODOEWCB-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(77980,0,0,'18271-22-2','Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'35A1EC2CCD3BA505-FICuS-01-75','35A1EC2CCD3BA505-FICTS-01-54','35A1EC2CCD3BA505-uuuuu-01-24','InChI=1S/C17H13NO/c19-17(14-7-2-1-3-8-14)18-16-11-10-13-6-4-5-9-15(13)12-16/h1-12H,(H,18,19)','InChIKey=PBVHCWSPPOGLNA-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)c1ccccc1',NULL),
	(77981,0,0,'602-27-7','Consistent with Molecular Formula','C8H7N3O6',241.1598,NULL,'3545F781A907215C-FICuS-01-3A','3545F781A907215C-FICTS-01-19','3545F781A907215C-uuuuu-01-E9','InChI=1S/C8H7N3O6/c1-4-3-6(9(12)13)5(2)8(11(16)17)7(4)10(14)15/h3H,1-2H3','InChIKey=ZKPLTLWJBLZUSM-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)c([N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(77982,0,0,'1523-17-7','Consistent with Molecular Formula','C13H9BrO2',277.1169,NULL,'1E283F0832683452-FICuS-01-29','1E283F0832683452-FICTS-01-08','1E283F0832683452-uuuuu-01-D8','InChI=1S/C13H9BrO2/c14-11-6-8-12(9-7-11)16-13(15)10-4-2-1-3-5-10/h1-9H','InChIKey=OHWWOZGHMUITKG-UHFFFAOYSA-N','O=C(Oc1ccc(Br)cc1)c1ccccc1',NULL),
	(77983,0,0,'41178-58-9','Consistent with Molecular Formula','C14H23NO2S',269.4012,NULL,'22D75603A1536616-FICuS-01-21','22D75603A1536616-FICTS-01-00','22D75603A1536616-uuuuu-01-D0','InChI=1S/C14H23NO2S/c1-12(2)10-15(11-13(3)4)18(16,17)14-8-6-5-7-9-14/h5-9,12-13H,10-11H2,1-4H3','InChIKey=OUQRNOGESDTRQU-UHFFFAOYSA-N','CC(C)CN(CC(C)C)S(=O)(=O)c1ccccc1',NULL),
	(77984,1,0,'2623-95-2','Consistent with Molecular Formula','C10H19BrO2',251.1629,'2-Bromodecanoic acid\nDecanoic acid, 2-bromo-\nDecanoic acid, 2-bromo-','2B7D0BD0E7417BE4-FICuS-01-6F','2B7D0BD0E7417BE4-FICTS-01-4E','2B7D0BD0E7417BE4-uuuuu-01-1E','InChI=1S/C10H19BrO2/c1-2-3-4-5-6-7-8-9(11)10(12)13/h9H,2-8H2,1H3,(H,12,13)','InChIKey=KNLOTZNPRIFUAR-UHFFFAOYSA-N','CCCCCCCCC(Br)C(=O)O','1'),
	(77985,5,0,NULL,'Consistent with Molecular Formula','C20H26N4O2',354.451,NULL,'A3969F1BC763C4D5-FICuS-01-6F','A3969F1BC763C4D5-FICTS-01-4E','A3969F1BC763C4D5-uuuuu-01-1E','InChI=1S/C20H26N4O2/c21-23-20(26)18-14-9-16-19-13(12-3-1-2-4-15(12)22-19)7-8-24(16)10-11(14)5-6-17(18)25/h1-4,11,14,16-18,22,25H,5-10,21H2,(H,23,26)','InChIKey=ACXXOPXBWJSGGQ-UHFFFAOYSA-N','NNC(=O)C1C(O)CCC2CN3CCc4c([nH]c5ccccc45)C3CC21','1'),
	(77986,4,0,'606-58-6','Consistent with Molecular Formula','C12H13N5O4',291.2658,'B 181008\nVengicide\nUnamycin B\nTOYOCAMYCIN\nTOYOCAMYCIN\nToyocamycin\nANTIBIOTIC 1037\nAntibiotic 1037\nAntibiotic E 212\nToyocamycin nucleoside\n7-Deaza-7-cyanoadenosine\n7H-Pyrrolo[2,3-d]pyrimidine-5-carbonitrile, 4-amino-7-.beta.-D-ribofuranosyl-','31008C7E73D5067E-FICuS-01-47','31008C7E73D5067E-FICTS-01-26','31008C7E73D5067E-uuuuu-01-F6','InChI=1S/C12H13N5O4/c13-1-5-2-17(11-7(5)10(14)15-4-16-11)12-9(20)8(19)6(3-18)21-12/h2,4,6,8-9,12,18-20H,3H2,(H2,14,15,16)','InChIKey=XOKJUSAYZUAMGJ-UHFFFAOYSA-N','N#Cc1cn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(77987,0,0,'85196-54-9','Consistent with Molecular Formula','C13H20ClN5',281.7875,NULL,'6390AEB749688668-FICuS-01-4F','6390AEB749688668-FICTS-01-2E','6390AEB749688668-uuuuu-01-FE','InChI=1S/C13H20ClN5/c14-11-17-12(15-9-5-1-2-6-9)19-13(18-11)16-10-7-3-4-8-10/h9-10H,1-8H2,(H2,15,16,17,18,19)','InChIKey=GWSSLAIMYRVJSW-UHFFFAOYSA-N','Clc1nc(NC2CCCC2)nc(NC2CCCC2)n1',NULL),
	(77988,0,0,'3995-43-5','Consistent with Molecular Formula','C17H16ClN5',325.7999,NULL,'FB59AA3A96FD954E-FICuS-01-93','FB59AA3A96FD954E-FICTS-01-72','FB59AA3A96FD954E-uuuuu-01-42','InChI=1S/C17H16ClN5/c1-22(13-9-5-3-6-10-13)16-19-15(18)20-17(21-16)23(2)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=DRVSERATTQVSNK-UHFFFAOYSA-N','CN(c1ccccc1)c1nc(Cl)nc(N(C)c2ccccc2)n1',NULL),
	(77989,0,0,'3995-45-7','Consistent with Molecular Formula','C19H20ClN5',353.8535,NULL,'18288277A5CC3DB0-FICuS-01-57','18288277A5CC3DB0-FICTS-01-36','18288277A5CC3DB0-uuuuu-01-06','InChI=1S/C19H20ClN5/c1-3-24(15-11-7-5-8-12-15)18-21-17(20)22-19(23-18)25(4-2)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3','InChIKey=JTOAJBPFKFVVAP-UHFFFAOYSA-N','CCN(c1ccccc1)c1nc(Cl)nc(N(CC)c2ccccc2)n1',NULL),
	(77990,0,0,'30894-79-2','Consistent with Molecular Formula','C17H14ClN3O2',327.7695,NULL,'F400EC87BC89923F-FICuS-01-72','F400EC87BC89923F-FICTS-01-51','F400EC87BC89923F-uuuuu-01-21','InChI=1S/C17H14ClN3O2/c1-11-3-7-13(8-4-11)22-16-19-15(18)20-17(21-16)23-14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=NVLNVGMRGCWNJV-UHFFFAOYSA-N','Cc1ccc(Oc2nc(Cl)nc(Oc3ccc(C)cc3)n2)cc1',NULL),
	(77991,0,0,'30894-78-1','Consistent with Molecular Formula','C15H8Cl3N3O2',368.6061,NULL,'3FC058336C228EF1-FICuS-01-57','3FC058336C228EF1-FICTS-01-36','3FC058336C228EF1-uuuuu-01-06','InChI=1S/C15H8Cl3N3O2/c16-9-1-5-11(6-2-9)22-14-19-13(18)20-15(21-14)23-12-7-3-10(17)4-8-12/h1-8H','InChIKey=UJLTYAFXTVJVAL-UHFFFAOYSA-N','Clc1ccc(Oc2nc(Cl)nc(Oc3ccc(Cl)cc3)n2)cc1',NULL),
	(77992,0,0,'30894-77-0','Consistent with Molecular Formula','C15H8Cl3N3O2',368.6061,NULL,'30ABA641C1A66262-FICuS-01-44','30ABA641C1A66262-FICTS-01-23','30ABA641C1A66262-uuuuu-01-F3','InChI=1S/C15H8Cl3N3O2/c16-9-5-1-3-7-11(9)22-14-19-13(18)20-15(21-14)23-12-8-4-2-6-10(12)17/h1-8H','InChIKey=KWGGFSBFIIFECJ-UHFFFAOYSA-N','Clc1nc(Oc2ccccc2Cl)nc(Oc2ccccc2Cl)n1',NULL),
	(77993,0,0,'30894-80-5','Consistent with Molecular Formula','C15H8ClN5O6',389.7111,NULL,'EEB6FB2502F8E072-FICuS-01-76','EEB6FB2502F8E072-FICTS-01-55','EEB6FB2502F8E072-uuuuu-01-25','InChI=1S/C15H8ClN5O6/c16-13-17-14(26-11-5-1-9(2-6-11)20(22)23)19-15(18-13)27-12-7-3-10(4-8-12)21(24)25/h1-8H','InChIKey=OJUHIQOXFYMCSH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2nc(Cl)nc(Oc3ccc([N+](=O)[O-])cc3)n2)cc1',NULL),
	(77994,0,0,NULL,'Consistent with Molecular Formula','C15H8ClN5O6',389.7111,NULL,'B479FF0393AF8811-FICuS-01-61','B479FF0393AF8811-FICTS-01-40','B479FF0393AF8811-uuuuu-01-10','InChI=1S/C15H8ClN5O6/c16-13-17-14(26-11-7-3-1-5-9(11)20(22)23)19-15(18-13)27-12-8-4-2-6-10(12)21(24)25/h1-8H','InChIKey=FPORNRTULZGQQO-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Oc1nc(Cl)nc(Oc2ccccc2[N+](=O)[O-])n1',NULL),
	(77995,0,0,'60717-15-9','Consistent with Molecular Formula','C17H14ClN3O4',359.7683,NULL,'AA2414F9ABC5CBB7-FICuS-01-8C','AA2414F9ABC5CBB7-FICTS-01-6B','AA2414F9ABC5CBB7-uuuuu-01-3B','InChI=1S/C17H14ClN3O4/c1-22-11-3-7-13(8-4-11)24-16-19-15(18)20-17(21-16)25-14-9-5-12(23-2)6-10-14/h3-10H,1-2H3','InChIKey=CAHLHZJFJMXPBJ-UHFFFAOYSA-N','COc1ccc(Oc2nc(Cl)nc(Oc3ccc(OC)cc3)n2)cc1',NULL),
	(77996,0,0,'65867-00-7','Consistent with Molecular Formula','C15H6Cl5N3O2',437.4963,NULL,'612D1373C854335A-FICuS-01-32','612D1373C854335A-FICTS-01-11','612D1373C854335A-uuuuu-01-E1','InChI=1S/C15H6Cl5N3O2/c16-7-1-3-11(9(18)5-7)24-14-21-13(20)22-15(23-14)25-12-4-2-8(17)6-10(12)19/h1-6H','InChIKey=ZHSWOGVRMMAMTP-UHFFFAOYSA-N','Clc1ccc(Oc2nc(Cl)nc(Oc3ccc(Cl)cc3Cl)n2)c(Cl)c1',NULL),
	(77997,0,0,NULL,'Consistent with Molecular Formula','C15H4Cl7N3O2',506.3865,NULL,'7D2F87EA3139724B-FICuS-01-5E','7D2F87EA3139724B-FICTS-01-3D','7D2F87EA3139724B-uuuuu-01-0D','InChI=1S/C15H4Cl7N3O2/c16-5-1-7(18)11(8(19)2-5)26-14-23-13(22)24-15(25-14)27-12-9(20)3-6(17)4-10(12)21/h1-4H','InChIKey=JCSNJPBBENIFGP-UHFFFAOYSA-N','Clc1cc(Cl)c(Oc2nc(Cl)nc(Oc3c(Cl)cc(Cl)cc3Cl)n2)c(Cl)c1',NULL),
	(77998,0,0,'10421-98-4','Consistent with Molecular Formula','C7H15N7',197.2424,NULL,'9FEC19FA9C1532BE-FICuS-01-8D','6770483662795EB6-FICTS-01-19','9FEC19FA9C1532BE-uuuuu-01-3C','InChI=1S/C7H15N7/c1-3-9-5-11-6(10-4-2)13-7(12-5)14-8/h3-4,8H2,1-2H3,(H3,9,10,11,12,13,14)','InChIKey=BVGUQIRYCWKXNV-UHFFFAOYSA-N','CCNc1nc(=NN)nc(NCC)[nH]1',NULL),
	(77999,0,0,'10409-78-6','Consistent with Molecular Formula','C7H15N7',197.2424,NULL,'0833F28B309BC987-FICuS-01-50','51320A4D44BFE0E7-FICTS-01-3B','0833F28B309BC987-uuuuu-01-FF','InChI=1S/C7H15N7/c1-13(2)6-9-5(12-8)10-7(11-6)14(3)4/h8H2,1-4H3,(H,9,10,11,12)','InChIKey=SACCVFPGLKNXLE-UHFFFAOYSA-N','CN(C)c1nc(=NN)nc(N(C)C)[nH]1',NULL),
	(78000,0,0,'13957-36-3','Consistent with Molecular Formula','C11H23N7',253.3496,'Lisidonil\nCiba 13155\nMeladrazine\nHydramitrazine\n2-Hydrazino-4,6-bis(diethylamino)-1,3,5-triazine\n1,3,5-Triazin-2(1H)-one, 4,6-bis(diethylamino)-, hydrazone\ns-Triazine, 2,4-bis(diethylamino)-6-hydrazino-','0813E1115DED9C9F-FICuS-01-68','36828E92077725BB-FICTS-01-21','0813E1115DED9C9F-uuuuu-01-17','InChI=1S/C11H23N7/c1-5-17(6-2)10-13-9(16-12)14-11(15-10)18(7-3)8-4/h5-8,12H2,1-4H3,(H,13,14,15,16)','InChIKey=IRQOBYXMACIFKD-UHFFFAOYSA-N','CCN(CC)c1nc(=NN)nc(N(CC)CC)[nH]1',NULL),
	(78001,0,1,NULL,'Consistent with Molecular Formula','C12H15N7O',273.2968,NULL,'7A0C6236EF388A77-FICuS-01-60','48FB1B17C2117BC3-FICTS-01-3B','7A0C6236EF388A77-uuuuu-01-0F','InChI=1S/C12H15N7O/c1-13-10-15-11(14-2)17-12(16-10)19-18-9(20)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,18,20)(H3,13,14,15,16,17,19)','InChIKey=PDFNIGFATRQKCI-UHFFFAOYSA-N','CNc1nc(NC)[nH]/c(=N/NC(=O)c2ccccc2)n1','1'),
	(78002,0,1,'54807-19-1','Consistent with Molecular Formula','C14H19N7O',301.3504,NULL,'7D63495EA8EFDE1C-FICuS-01-93','D7A546B854695E61-FICTS-01-34','7D63495EA8EFDE1C-uuuuu-01-42','InChI=1S/C14H19N7O/c1-20(2)13-15-12(16-14(17-13)21(3)4)19-18-11(22)10-8-6-5-7-9-10/h5-9H,1-4H3,(H,18,22)(H,15,16,17,19)','InChIKey=GQDDJOLERRDEOE-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)[nH]/c(=N/NC(=O)c2ccccc2)n1','1'),
	(78003,0,0,NULL,'Consistent with Molecular Formula','C18H27N7O',357.4576,NULL,'E1120AC7CC9317E0-FICuS-01-5A','763A2FEDC0FBD7FF-FICTS-01-8A','E1120AC7CC9317E0-uuuuu-01-09','InChI=1S/C18H27N7O/c1-5-24(6-2)17-19-16(20-18(21-17)25(7-3)8-4)23-22-15(26)14-12-10-9-11-13-14/h9-13H,5-8H2,1-4H3,(H,22,26)(H,19,20,21,23)','InChIKey=ZDKDXJFGQOYKRT-UHFFFAOYSA-N','CCN(CC)c1nc(=NNC(=O)c2ccccc2)nc(N(CC)CC)[nH]1',NULL),
	(78004,0,1,'13838-36-3','Consistent with Molecular Formula','C10H7Cl2N5O',284.1042,NULL,'7826AA95654B693A-FICuS-01-52','67690336A2FF7A20-FICTS-01-27','7826AA95654B693A-uuuuu-01-01','InChI=1S/C10H7Cl2N5O/c11-8-13-9(12)15-10(14-8)17-16-7(18)6-4-2-1-3-5-6/h1-5H,(H,16,18)(H,13,14,15,17)','InChIKey=OTPALJUANAQYRF-UHFFFAOYSA-N','O=C(N/N=c1\\nc(Cl)nc(Cl)[nH]1)c1ccccc1','1'),
	(78005,0,0,NULL,'Consistent with Molecular Formula','C22H31N7O',409.5332,NULL,'7BF8A4C3F91FA8DE-FICuS-01-A1','15843F42B4141C4D-FICTS-01-1E','7BF8A4C3F91FA8DE-uuuuu-01-50','InChI=1S/C22H31N7O/c30-19(16-10-4-1-5-11-16)28-29-22-26-20(23-17-12-6-2-7-13-17)25-21(27-22)24-18-14-8-3-9-15-18/h1,4-5,10-11,17-18H,2-3,6-9,12-15H2,(H,28,30)(H3,23,24,25,26,27,29)','InChIKey=AILRPJYMPNPXFR-UHFFFAOYSA-N','O=C(NN=c1nc(NC2CCCCC2)[nH]c(NC2CCCCC2)n1)c1ccccc1',NULL),
	(78006,0,0,NULL,'Consistent with Molecular Formula','C18H23N7O',353.426,NULL,'8B7E602638140369-FICuS-01-2D','413B9AE7ED49DBA2-FICTS-01-65','8B7E602638140369-uuuuu-01-DC','InChI=1S/C18H23N7O/c26-15(14-8-2-1-3-9-14)22-23-16-19-17(24-10-4-5-11-24)21-18(20-16)25-12-6-7-13-25/h1-3,8-9H,4-7,10-13H2,(H,22,26)(H,19,20,21,23)','InChIKey=DAPLKQBIXQUMKZ-UHFFFAOYSA-N','O=C(NN=c1nc(N2CCCC2)[nH]c(N2CCCC2)n1)c1ccccc1',NULL),
	(78007,0,0,'54807-21-5','Consistent with Molecular Formula','C20H27N7O',381.4796,NULL,'74C24FB7C32F6E93-FICuS-01-6F','FABE4F94363D71D2-FICTS-01-59','74C24FB7C32F6E93-uuuuu-01-1E','InChI=1S/C20H27N7O/c28-17(16-10-4-1-5-11-16)24-25-18-21-19(26-12-6-2-7-13-26)23-20(22-18)27-14-8-3-9-15-27/h1,4-5,10-11H,2-3,6-9,12-15H2,(H,24,28)(H,21,22,23,25)','InChIKey=ZKOUOULSHHQRIJ-UHFFFAOYSA-N','O=C(NN=c1nc(N2CCCCC2)[nH]c(N2CCCCC2)n1)c1ccccc1',NULL),
	(78008,0,0,'54807-20-4','Consistent with Molecular Formula','C18H23N7O3',385.4248,NULL,'611DA5F46543CEBA-FICuS-01-70','FD69BE497673B31B-FICTS-01-52','611DA5F46543CEBA-uuuuu-01-1F','InChI=1S/C18H23N7O3/c26-15(14-4-2-1-3-5-14)22-23-16-19-17(24-6-10-27-11-7-24)21-18(20-16)25-8-12-28-13-9-25/h1-5H,6-13H2,(H,22,26)(H,19,20,21,23)','InChIKey=TZOPGKHFXSXYIM-UHFFFAOYSA-N','O=C(NN=c1nc(N2CCOCC2)[nH]c(N2CCOCC2)n1)c1ccccc1',NULL),
	(78009,0,0,NULL,'Consistent with Molecular Formula','C18H21N7',335.4108,NULL,'27B7EE464E821360-FICuS-01-4A','27B7EE464E821360-FICTS-01-29','27B7EE464E821360-uuuuu-01-F9','InChI=1S/C18H21N7/c1-2-8-14(9-3-1)15-21-22-17-19-16(23-10-4-5-11-23)20-18(25(15)17)24-12-6-7-13-24/h1-3,8-9H,4-7,10-13H2','InChIKey=FNVKWRTZTYPTOJ-UHFFFAOYSA-N','c1ccc(-c2nnc3nc(N4CCCC4)nc(N4CCCC4)n23)cc1',NULL),
	(78010,0,0,'54807-07-7','Consistent with Molecular Formula','C20H25N7',363.4644,NULL,'8546FA3C1F6794D6-FICuS-01-66','8546FA3C1F6794D6-FICTS-01-45','8546FA3C1F6794D6-uuuuu-01-15','InChI=1S/C20H25N7/c1-4-10-16(11-5-1)17-23-24-19-21-18(25-12-6-2-7-13-25)22-20(27(17)19)26-14-8-3-9-15-26/h1,4-5,10-11H,2-3,6-9,12-15H2','InChIKey=WMQDQVQEMZMTFU-UHFFFAOYSA-N','c1ccc(-c2nnc3nc(N4CCCCC4)nc(N4CCCCC4)n23)cc1',NULL),
	(78011,0,0,'13888-14-7','Consistent with Molecular Formula','C18H21N7O2',367.4096,NULL,'8A45230F1F750ED1-FICuS-01-51','8A45230F1F750ED1-FICTS-01-30','8A45230F1F750ED1-uuuuu-01-00','InChI=1S/C18H21N7O2/c1-2-4-14(5-3-1)15-21-22-17-19-16(23-6-10-26-11-7-23)20-18(25(15)17)24-8-12-27-13-9-24/h1-5H,6-13H2','InChIKey=ZEPAFKCVLRZHKO-UHFFFAOYSA-N','c1ccc(-c2nnc3nc(N4CCOCC4)nc(N4CCOCC4)n23)cc1',NULL),
	(78012,0,0,'4931-36-6','Consistent with Molecular Formula','C5H8IN3',237.0428,NULL,'C4EBBFB05ED99C94-FICuS-01-9F','C4EBBFB05ED99C94-FICTS-01-7E','FC3ABE1D53B1F0CC-uuuuu-01-46','InChI=1S/C5H7N3.HI/c6-5-3-1-2-4-8(5)7;/h1-4,6H,7H2;1H','InChIKey=CDEZCCDRZFZEIM-UHFFFAOYSA-N','Nc1cccc[n+]1N.[I-]',NULL),
	(78013,0,0,'4931-40-2','Consistent with Molecular Formula','C6H10IN3',251.0696,NULL,'74C125EE029A5F91-FICuS-01-58','74C125EE029A5F91-FICTS-01-37','4C1024430FF233C9-uuuuu-01-EB','InChI=1S/C6H9N3.HI/c1-5-2-3-6(7)9(8)4-5;/h2-4,7H,8H2,1H3;1H','InChIKey=UDMJRDYSEFMMJG-UHFFFAOYSA-N','Cc1ccc(N)[n+](N)c1.[I-]',NULL),
	(78014,0,0,'4931-38-8','Consistent with Molecular Formula','C6H10IN3',251.0696,NULL,'4CB1BB203F95D82D-FICuS-01-70','4CB1BB203F95D82D-FICTS-01-4F','7460BA8D32FDB475-uuuuu-01-17','InChI=1S/C6H9N3.HI/c1-5-3-2-4-9(8)6(5)7;/h2-4,7H,8H2,1H3;1H','InChIKey=FAGBPCUDTCPXIU-UHFFFAOYSA-N','Cc1ccc[n+](N)c1N.[I-]',NULL),
	(78015,0,0,'17414-45-8','Consistent with Molecular Formula','C6H9BrN2',189.0545,NULL,'CC5AE017FF994F67-FICuS-01-85','CC5AE017FF994F67-FICTS-01-64','0117CA7EAD151532-uuuuu-01-F5','InChI=1S/C6H9N2.BrH/c1-6-4-2-3-5-8(6)7;/h2-5H,7H2,1H3;1H/q+1;/p-1','InChIKey=ROEAPAQVHSBDLC-UHFFFAOYSA-M','Cc1cccc[n+]1N.[Br-]',NULL),
	(78016,0,0,'4931-42-4','Consistent with Molecular Formula','C6H10IN3',251.0696,NULL,'4BAB16D5DA7EAD2D-FICuS-01-9C','4BAB16D5DA7EAD2D-FICTS-01-7B','737A1778D716C175-uuuuu-01-F1','InChI=1S/C6H9N3.HI/c1-5-3-2-4-6(7)9(5)8;/h2-4,7H,8H2,1H3;1H','InChIKey=IHVHHBJHJDAVSY-UHFFFAOYSA-N','Cc1cccc(N)[n+]1N.[I-]',NULL),
	(78017,0,0,'274-85-1','Consistent with Molecular Formula','C6H5N3',119.1256,'1,3-Diazaindolizine\n1,3,3a-Triazaindene\n[1,2,4]Triazolo[1,5-a]pyridine\ns-Triazolo[1,5-a]pyridine','7E9ECDDBFE3CB524-FICuS-01-AC','7E9ECDDBFE3CB524-FICTS-01-8B','7E9ECDDBFE3CB524-uuuuu-01-5B','InChI=1S/C6H5N3/c1-2-4-9-6(3-1)7-5-8-9/h1-5H','InChIKey=DACWQSNZECJJGG-UHFFFAOYSA-N','c1ccn2ncnc2c1',NULL),
	(78018,0,0,'4999-42-2','Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'E8AAA1221653A1BB-FICuS-01-61','E8AAA1221653A1BB-FICTS-01-40','E8AAA1221653A1BB-uuuuu-01-10','InChI=1S/C7H7N3/c1-6-2-3-10-7(4-6)8-5-9-10/h2-5H,1H3','InChIKey=PCQAWIQBHIFTFL-UHFFFAOYSA-N','Cc1ccn2ncnc2c1',NULL),
	(78019,0,0,'4931-27-5','Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'A55A138EA2CCEFBF-FICuS-01-A0','A55A138EA2CCEFBF-FICTS-01-7F','A55A138EA2CCEFBF-uuuuu-01-4F','InChI=1S/C7H7N3/c1-6-3-2-4-7-8-5-9-10(6)7/h2-5H,1H3','InChIKey=HRUGYRNGCHJAHA-UHFFFAOYSA-N','Cc1cccc2ncnn12',NULL),
	(78020,0,0,'4931-18-4','Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'8ADD41542CB277BA-FICuS-01-70','8ADD41542CB277BA-FICTS-01-4F','8ADD41542CB277BA-uuuuu-01-1F','InChI=1S/C7H7N3/c1-6-3-2-4-10-7(6)8-5-9-10/h2-5H,1H3','InChIKey=QULGSXWARPNOCS-UHFFFAOYSA-N','Cc1cccn2ncnc12',NULL),
	(78021,0,0,'3782-02-3','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'711E06A7629165C0-FICuS-01-33','711E06A7629165C0-FICTS-01-12','711E06A7629165C0-uuuuu-01-E2','InChI=1S/C10H10O2/c1-6-7(2)12-10-8(6)4-3-5-9(10)11/h3-5,11H,1-2H3','InChIKey=WUDQPDHAFHIDFS-UHFFFAOYSA-N','Cc1oc2c(O)cccc2c1C',NULL),
	(78022,0,0,'4443-91-8','Consistent with Molecular Formula','C11H8O',156.1836,'Benzotropone\n4,5-Benzotropone\n7H-Benzocyclohepten-7-one\n7H-Benzocyclohepten-7-one','AF686A746ABF3BD6-FICuS-01-8C','AF686A746ABF3BD6-FICTS-01-6B','AF686A746ABF3BD6-uuuuu-01-3B','InChI=1S/C11H8O/c12-11-7-5-9-3-1-2-4-10(9)6-8-11/h1-8H','InChIKey=VJPAMLCBTIWAHI-UHFFFAOYSA-N','O=c1ccc2ccccc2cc1',NULL),
	(78023,0,0,'7343-59-1','Consistent with Molecular Formula','C12H16N2O4S',284.3294,'Sulfide, 2,4-dinitrophenyl hexyl','AFE77D69E8410C94-FICuS-01-76','AFE77D69E8410C94-FICTS-01-55','AFE77D69E8410C94-uuuuu-01-25','InChI=1S/C12H16N2O4S/c1-2-3-4-5-8-19-12-7-6-10(13(15)16)9-11(12)14(17)18/h6-7,9H,2-5,8H2,1H3','InChIKey=HUXUNDRTPVNFNO-UHFFFAOYSA-N','CCCCCCSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(78024,0,0,'6336-51-2','Consistent with Molecular Formula','C8H6KN2S3',265.4268,'Bismuthiol II, potassium salt\n1,3,4-Thiadiazolidine-2,5-dithione, 3-phenyl-, potassium salt\n.DELTA.2-1,3,4-Thiadiazoline-5-thione, 2-mercapto-4-phenyl-, potassium salt','C1503FF16698C8BB-FICuS-01-6C','C1503FF16698C8BB-FICTS-01-4B','7C6DD60807E2BC0F-uuuuu-01-25','InChI=1S/C8H6N2S3.K/c11-7-9-10(8(12)13-7)6-4-2-1-3-5-6;/h1-5H,(H,9,11);/q;+1','InChIKey=QSKDCVGFAPHSHX-UHFFFAOYSA-N','S=c1[nH]n(-c2ccccc2)c(=S)s1.[K+]',NULL),
	(78025,1,0,NULL,'Consistent with Molecular Formula','C16H27NO2S2',329.5148,NULL,'9ADC4A328F4156C2-FICuS-01-65','9ADC4A328F4156C2-FICTS-01-44','9ADC4A328F4156C2-uuuuu-01-14','InChI=1S/C16H27NO2S2/c1-4-6-7-8-14-20(13-5-2)17-21(18,19)16-11-9-15(3)10-12-16/h9-12H,4-8,13-14H2,1-3H3','InChIKey=SXEAYGFWFXWDTI-UHFFFAOYSA-N','CCCCCC/S(CCC)=N/S(=O)(=O)c1ccc(C)cc1','1'),
	(78026,1,0,NULL,'Consistent with Molecular Formula','C15H24BrNO2S2',394.3841,NULL,'F2B3EB71891B528A-FICuS-01-67','F2B3EB71891B528A-FICTS-01-46','F2B3EB71891B528A-uuuuu-01-16','InChI=1S/C15H24BrNO2S2/c1-3-5-6-7-13-20(12-4-2)17-21(18,19)15-10-8-14(16)9-11-15/h8-11H,3-7,12-13H2,1-2H3','InChIKey=BICZWVIIVFLAJJ-UHFFFAOYSA-N','CCCCCC/S(CCC)=N/S(=O)(=O)c1ccc(Br)cc1','1'),
	(78027,0,0,'17627-00-8','Consistent with Molecular Formula','C15H25NO2S2',315.488,NULL,'821BA33677E63404-FICuS-01-35','821BA33677E63404-FICTS-01-14','821BA33677E63404-uuuuu-01-E4','InChI=1S/C15H25NO2S2/c1-4-6-12-19(13-7-5-2)16-20(17,18)15-10-8-14(3)9-11-15/h8-11H,4-7,12-13H2,1-3H3','InChIKey=LUBMPFREPNHNKD-UHFFFAOYSA-N','CCCCS(CCCC)=NS(=O)(=O)c1ccc(C)cc1',NULL),
	(78028,0,0,'40915-22-8','Consistent with Molecular Formula','C12H8I2O2S',470.063,'4,4\'-Diiododiphenyl sulfone\nBenzene, 1,1\'-sulfonylbis[4-iodo-','57BD4EFC59C4BA4B-FICuS-01-99','57BD4EFC59C4BA4B-FICTS-01-78','57BD4EFC59C4BA4B-uuuuu-01-48','InChI=1S/C12H8I2O2S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8H','InChIKey=AVGQIRXZUNRSAY-UHFFFAOYSA-N','O=S(=O)(c1ccc(I)cc1)c1ccc(I)cc1',NULL),
	(78029,1,0,NULL,'Consistent with Molecular Formula','C13H20BrNO2S2',366.3305,NULL,'52E3E2CDE2552E5A-FICuS-01-72','52E3E2CDE2552E5A-FICTS-01-51','52E3E2CDE2552E5A-uuuuu-01-21','InChI=1S/C13H20BrNO2S2/c1-5-10-18(13(2,3)4)15-19(16,17)12-8-6-11(14)7-9-12/h6-9H,5,10H2,1-4H3','InChIKey=PVNFJAOYOGECPX-UHFFFAOYSA-N','CCC/S(=N\\S(=O)(=O)c1ccc(Br)cc1)C(C)(C)C','1'),
	(78030,0,0,NULL,'Consistent with Molecular Formula','C15H10N4NaO10S',461.3146,NULL,'7B79AE210A83D6DA-FICuS-01-74','7B79AE210A83D6DA-FICTS-01-53','3D03DD34A82E77D7-uuuuu-01-18','InChI=1S/C9H7NO3S.C6H3N3O7.Na/c11-14(12,13)8-5-1-3-7-4-2-6-10-9(7)8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;/h1-6H,(H,11,12,13);1-2,10H;/q;;+1','InChIKey=DHUDNVNKLRQWDF-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2cccnc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.[Na+]',NULL),
	(78031,0,0,'7570-97-0','Consistent with Molecular Formula','C17H14S',250.3576,NULL,'C5BC3B815372083A-FICuS-01-4F','C5BC3B815372083A-FICTS-01-2E','C5BC3B815372083A-uuuuu-01-FE','InChI=1S/C17H14S/c1-2-6-14(7-3-1)13-18-17-11-10-15-8-4-5-9-16(15)12-17/h1-12H,13H2','InChIKey=QRQPUJRXMQTTLU-UHFFFAOYSA-N','c1ccc(CSc2ccc3ccccc3c2)cc1',NULL),
	(78032,0,0,'24535-57-7','Consistent with Molecular Formula','C12H8BrClS',299.6122,NULL,'9BF3FE9F43802226-FICuS-01-60','9BF3FE9F43802226-FICTS-01-3F','9BF3FE9F43802226-uuuuu-01-0F','InChI=1S/C12H8BrClS/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12/h1-8H','InChIKey=BXTYODSDEPRLLJ-UHFFFAOYSA-N','Clc1ccc(Sc2ccc(Br)cc2)cc1',NULL),
	(78033,0,0,'28122-76-1','Consistent with Molecular Formula','C8H7BrOS',231.1067,'S-(p-Bromophenyl) thioacetate\nWLN: ER DSV1\nEthanethioic acid, S-(4-bromophenyl) ester\nAcetic acid, thio-, S-(p-bromophenyl) ester','44F1B37A6305B56F-FICuS-01-54','44F1B37A6305B56F-FICTS-01-33','44F1B37A6305B56F-uuuuu-01-03','InChI=1S/C8H7BrOS/c1-6(10)11-8-4-2-7(9)3-5-8/h2-5H,1H3','InChIKey=ZILDXZXTWVSRDE-UHFFFAOYSA-N','CC(=O)Sc1ccc(Br)cc1',NULL),
	(78034,0,0,'62176-41-4','Consistent with Molecular Formula','C8H6Cl2O2S',237.1002,NULL,'9149AAD1308F9160-FICuS-01-46','9149AAD1308F9160-FICTS-01-25','9149AAD1308F9160-uuuuu-01-F5','InChI=1S/C8H6Cl2O2S/c1-13-7-5(8(11)12)2-4(9)3-6(7)10/h2-3H,1H3,(H,11,12)','InChIKey=QLZIZSLVDDPCCP-UHFFFAOYSA-N','CSc1c(Cl)cc(Cl)cc1C(=O)O',NULL),
	(78035,0,0,NULL,'Consistent with Molecular Formula','C21H28N4OS2',416.5984,NULL,'25A553469A121D0B-FICuS-01-3A','25A553469A121D0B-FICTS-01-19','25A553469A121D0B-uuuuu-01-E9','InChI=1S/C21H28N4OS2/c1-21(2,26)16-25(20(28)24-18-12-7-4-8-13-18)15-9-14-22-19(27)23-17-10-5-3-6-11-17/h3-8,10-13,26H,9,14-16H2,1-2H3,(H,24,28)(H2,22,23,27)','InChIKey=QPLJQWKIZQTMFU-UHFFFAOYSA-N','CC(C)(O)CN(CCCNC(=S)Nc1ccccc1)C(=S)Nc1ccccc1',NULL),
	(78036,1,0,'24702-30-5','Consistent with Molecular Formula','C20H19NO2S2',369.4956,'S-Benzyl-S-phenyl-N-(p-tolylsulfonyl)sulfilimine\nSulfilimine, S-benzyl-S-phenyl-N-(p-tolylsulfonyl)-\nWLN: 1R DSWNUSR&1R\nSulfilimine, N-[(4-methylphenyl)sulfonyl]-S-phenyl-S-(phenylmethyl)-','FC9FD88B65DF40D9-FICuS-01-9B','FC9FD88B65DF40D9-FICTS-01-7A','FC9FD88B65DF40D9-uuuuu-01-4A','InChI=1S/C20H19NO2S2/c1-17-12-14-20(15-13-17)25(22,23)21-24(19-10-6-3-7-11-19)16-18-8-4-2-5-9-18/h2-15H,16H2,1H3','InChIKey=YBJPXMZEOZNRRW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=S(/Cc2ccccc2)c2ccccc2)cc1','1'),
	(78037,0,0,'13150-76-0','Consistent with Molecular Formula','C19H17NO2S2',355.4688,'Diphenyl N-p-tosylsulfilimine\nS,S-Diphenyl-N-p-tosylsulfimide\nS,S-Diphenyl-N-p-tolylsulfonylsulfilimine\nSulfilimine, N-[(4-methylphenyl)sulfonyl]-S,S-diphenyl-\nSulfilimine, S,S-diphenyl-N-(p-tolylsulfonyl)-','0946B9632913C19F-FICuS-01-40','0946B9632913C19F-FICTS-01-1F','0946B9632913C19F-uuuuu-01-EF','InChI=1S/C19H17NO2S2/c1-16-12-14-19(15-13-16)24(21,22)20-23(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15H,1H3','InChIKey=GXSXNBCXDQGJBB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=S(c2ccccc2)c2ccccc2)cc1',NULL),
	(78038,0,0,'17839-66-6','Consistent with Molecular Formula','C10H10O2S',194.2478,NULL,'85B091E7A615BAC0-FICuS-01-5F','85B091E7A615BAC0-FICTS-01-3E','85B091E7A615BAC0-uuuuu-01-0E','InChI=1S/C10H10O2S/c1-2-7-13-9-6-4-3-5-8(9)10(11)12/h2-6H,1,7H2,(H,11,12)','InChIKey=HIRIQIRVZSKIBG-UHFFFAOYSA-N','C=CCSc1ccccc1C(=O)O',NULL),
	(78039,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2O2S',265.1538,NULL,'EB93A3199341154A-FICuS-01-44','EB93A3199341154A-FICTS-01-23','EB93A3199341154A-uuuuu-01-F3','InChI=1S/C10H10Cl2O2S/c1-2-3-15-9-7(10(13)14)4-6(11)5-8(9)12/h4-5H,2-3H2,1H3,(H,13,14)','InChIKey=SFCSQGWYSWKDOX-UHFFFAOYSA-N','CCCSc1c(Cl)cc(Cl)cc1C(=O)O',NULL),
	(78040,0,0,NULL,'Consistent with Molecular Formula','C17H12O2S',280.3406,NULL,'849010A3B2D92339-FICuS-01-33','849010A3B2D92339-FICTS-01-12','849010A3B2D92339-uuuuu-01-E2','InChI=1S/C17H12O2S/c20-17(18-15-8-2-1-3-9-15)19-16-11-10-13-6-4-5-7-14(13)12-16/h1-12H','InChIKey=GKLSKDBONJLEFJ-UHFFFAOYSA-N','S=C(Oc1ccccc1)Oc1ccc2ccccc2c1',NULL),
	(78041,0,0,NULL,'Consistent with Molecular Formula','C14H12O3S',260.307,NULL,'72BF18B2473EDA9E-FICuS-01-7B','72BF18B2473EDA9E-FICTS-01-5A','72BF18B2473EDA9E-uuuuu-01-2A','InChI=1S/C14H12O3S/c1-15-11-7-9-13(10-8-11)17-14(18)16-12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=SLPDBLFZSPLTQH-UHFFFAOYSA-N','COc1ccc(OC(=S)Oc2ccccc2)cc1',NULL),
	(78042,1,0,NULL,'Consistent with Molecular Formula','C22H23NO2S2',397.5492,NULL,'BB073E1BA009B401-FICuS-01-4E','BB073E1BA009B401-FICTS-01-2D','BB073E1BA009B401-uuuuu-01-FD','InChI=1S/C22H23NO2S2/c1-17-12-14-21(15-13-17)27(24,25)23-26(16-20-10-5-4-6-11-20)22-18(2)8-7-9-19(22)3/h4-15H,16H2,1-3H3','InChIKey=QMKWJSUBNCAMDJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=S(/Cc2ccccc2)c2c(C)cccc2C)cc1','1'),
	(78043,2,0,NULL,'Consistent with Molecular Formula','C18H28N2O2',304.4314,'cyclohex-4-ene-1,2 diylbis(piperidin-1-yl-methanone)','F9A625A7831958CB-FICuS-01-63','F9A625A7831958CB-FICTS-01-42','F9A625A7831958CB-uuuuu-01-12','InChI=1S/C18H28N2O2/c21-17(19-11-5-1-6-12-19)15-9-3-4-10-16(15)18(22)20-13-7-2-8-14-20/h3-4,15-16H,1-2,5-14H2','InChIKey=PVNMJVJJFGBHCH-UHFFFAOYSA-N','O=C(C1CC=CCC1C(=O)N1CCCCC1)N1CCCCC1','1'),
	(78044,4,0,NULL,'Consistent with Molecular Formula','C7H10Cl2O2S',229.1208,NULL,'0B562E948A2425CA-FICuS-01-52','0B562E948A2425CA-FICTS-01-31','0B562E948A2425CA-uuuuu-01-01','InChI=1S/C7H10Cl2O2S/c8-3-1-4(7(10)11)6(12)5(9)2-3/h3-6,12H,1-2H2,(H,10,11)','InChIKey=GTTYYUQACQZXBX-UHFFFAOYSA-N','O=C(O)C1CC(Cl)CC(Cl)C1S','1'),
	(78045,0,0,'58618-39-6','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'F68B2BAB891707C3-FICuS-01-6A','F68B2BAB891707C3-FICTS-01-49','F68B2BAB891707C3-uuuuu-01-19','InChI=1S/C16H16O4/c1-3-19-15(17)12-9-5-7-11-8-6-10-13(14(11)12)16(18)20-4-2/h5-10H,3-4H2,1-2H3','InChIKey=QQVYUYPLQBYRLJ-UHFFFAOYSA-N','CCOC(=O)c1cccc2cccc(C(=O)OCC)c12',NULL),
	(78046,1,0,'18922-56-0','Consistent with Molecular Formula','C16H19NO2S2',321.4516,NULL,'3923FD52E88AD191-FICuS-01-5E','3923FD52E88AD191-FICTS-01-3D','3923FD52E88AD191-uuuuu-01-0D','InChI=1S/C16H19NO2S2/c1-13(2)20(15-7-5-4-6-8-15)17-21(18,19)16-11-9-14(3)10-12-16/h4-13H,1-3H3','InChIKey=DWNRUURVBUPQSB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=S(/c2ccccc2)C(C)C)cc1','1'),
	(78047,0,0,'2039-54-5','Consistent with Molecular Formula','C9H14ClNO',187.6687,'3-Methoxyphenethylamine HCl\n3-Methoxyphenethylamine hydrochloride','D00BDB10CDC7FF87-FICuS-01-90','D00BDB10CDC7FF87-FICTS-01-6F','D0F77CF5F24A26C9-uuuuu-01-2D','InChI=1S/C9H13NO.ClH/c1-11-9-4-2-3-8(7-9)5-6-10;/h2-4,7H,5-6,10H2,1H3;1H','InChIKey=KDRBQDYHPKRFGX-UHFFFAOYSA-N','COc1cccc(CCN)c1.Cl',NULL),
	(78048,0,0,'2402-98-4','Consistent with Molecular Formula','C6H4N2O',120.1104,'2-Cyanopyridine oxide\n2-Cyanopyridine 1-oxide\n2-Pyridinecarbonitrile 1-oxide\n2-Pyridinecarbonitrile, 1-oxide\nPicolinonitrile, 1-oxide','CC8C21E06862BAC0-FICuS-01-6C','CC8C21E06862BAC0-FICTS-01-4B','CC8C21E06862BAC0-uuuuu-01-1B','InChI=1S/C6H4N2O/c7-5-6-3-1-2-4-8(6)9/h1-4H','InChIKey=XXDJXMMIVUCDGP-UHFFFAOYSA-N','N#Cc1cccc[n+]1[O-]',NULL),
	(78049,0,0,NULL,'Consistent with Molecular Formula','C17H18O3S',302.3874,NULL,'557DCD1B82F043C7-FICuS-01-67','557DCD1B82F043C7-FICTS-01-46','557DCD1B82F043C7-uuuuu-01-16','InChI=1S/C17H18O3S/c1-19-15-9-8-14(13-6-4-3-5-7-13)12-16(15)21-11-10-17(18)20-2/h3-9,12H,10-11H2,1-2H3','InChIKey=FGYVBLIUCSVMIP-UHFFFAOYSA-N','COC(=O)CCSc1cc(-c2ccccc2)ccc1OC',NULL),
	(78050,5,0,'90673-92-0','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'E489638D5B4E0A14-FICuS-01-5C','E489638D5B4E0A14-FICTS-01-3B','E489638D5B4E0A14-uuuuu-01-0B','InChI=1S/C9H12O4/c1-2-11-9(10)4-3-5-7-8(13-7)6(4)12-5/h4-8H,2-3H2,1H3','InChIKey=CTBFCPLDMFYQOQ-UHFFFAOYSA-N','CCOC(=O)C1CC2OC1C1OC21','1'),
	(78051,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl3F3N',336.6114,'Benzylamine, N,N-bis(2-chloroethyl)-m-(trifluoromethyl)-, hydrochloride\nBenzenemethanamine, N,N-bis(2-chloroethyl)-3-(trifluoromethyl)-, hydrochloride','46F30699B1C8A031-FICuS-01-45','46F30699B1C8A031-FICTS-01-24','460FA17C8E45797F-uuuuu-01-15','InChI=1S/C12H14Cl2F3N.ClH/c13-4-6-18(7-5-14)9-10-2-1-3-11(8-10)12(15,16)17;/h1-3,8H,4-7,9H2;1H','InChIKey=KHDRZVABOYZAEW-UHFFFAOYSA-N','Cl.FC(F)(F)c1cccc(CN(CCCl)CCCl)c1',NULL),
	(78052,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl2N2O3',319.187,NULL,'8131C49D098F9699-FICuS-01-50','8131C49D098F9699-FICTS-01-2F','8131C49D098F9699-uuuuu-01-FF','InChI=1S/C13H16Cl2N2O3/c14-6-8-17(9-7-15)12(18)10-16-13(19)20-11-4-2-1-3-5-11/h1-5H,6-10H2,(H,16,19)','InChIKey=JFFRMYFDOVPYTI-UHFFFAOYSA-N','O=C(NCC(=O)N(CCCl)CCCl)Oc1ccccc1',NULL),
	(78053,0,0,'15257-80-4','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'764CA5EE529D5E85-FICuS-01-76','764CA5EE529D5E85-FICTS-01-55','764CA5EE529D5E85-uuuuu-01-25','InChI=1S/C13H17NO4/c1-16-10-6-9(8-12(15)14-4-5-14)7-11(17-2)13(10)18-3/h6-7H,4-5,8H2,1-3H3','InChIKey=YSJUZRHMKVVAFA-UHFFFAOYSA-N','COc1cc(CC(=O)N2CC2)cc(OC)c1OC',NULL),
	(78054,0,0,'14046-52-7','Consistent with Molecular Formula','C9H11Cl4N',275.0046,NULL,'EBF666E3679AAD45-FICuS-01-83','EBF666E3679AAD45-FICTS-01-62','EB0AC1065817740B-uuuuu-01-FA','InChI=1S/C9H10Cl3N.ClH/c10-1-2-13-6-7-3-8(11)5-9(12)4-7;/h3-5,13H,1-2,6H2;1H','InChIKey=WGYRHIDDVNCWPA-UHFFFAOYSA-N','Cl.ClCCNCc1cc(Cl)cc(Cl)c1',NULL),
	(78055,0,0,'15257-74-6','Consistent with Molecular Formula','C9H12Cl2FN',224.1049,NULL,'6E20D17BB2A20FE4-FICuS-01-68','6E20D17BB2A20FE4-FICTS-01-47','6EDC769E8D2FD6AA-uuuuu-01-53','InChI=1S/C9H11ClFN.ClH/c10-4-5-12-7-8-2-1-3-9(11)6-8;/h1-3,6,12H,4-5,7H2;1H','InChIKey=IVRUCMARZZRCPW-UHFFFAOYSA-N','Cl.Fc1cccc(CNCCCl)c1',NULL),
	(78056,0,0,'16695-65-1','Consistent with Molecular Formula','C15H23Cl3N2O4',401.7167,'Acetanilide, 2-[bis(2-chloroethyl)amino]-3\',4\',5\'-trimethoxy-, dihydrochloride','0BF2AB0CA59858A3-FICuS-01-6F','0BF2AB0CA59858A3-FICTS-01-4E','0B0E0CE99A1581ED-uuuuu-01-20','InChI=1S/C15H22Cl2N2O4.ClH/c1-21-12-8-11(9-13(22-2)15(12)23-3)18-14(20)10-19(6-4-16)7-5-17;/h8-9H,4-7,10H2,1-3H3,(H,18,20);1H','InChIKey=CIHIGWJZSJXFIW-UHFFFAOYSA-N','COc1cc(NC(=O)CN(CCCl)CCCl)cc(OC)c1OC.Cl',NULL),
	(78057,0,0,'16695-68-4','Consistent with Molecular Formula','C12H17Cl3N2O',311.6381,NULL,'606B2A822128BD72-FICuS-01-3E','606B2A822128BD72-FICTS-01-1D','60978D671EA5643C-uuuuu-01-01','InChI=1S/C12H16Cl2N2O.ClH/c13-6-8-16(9-7-14)10-12(17)15-11-4-2-1-3-5-11;/h1-5H,6-10H2,(H,15,17);1H','InChIKey=KZKCMXBVDKZGGJ-UHFFFAOYSA-N','Cl.O=C(CN(CCCl)CCCl)Nc1ccccc1',NULL),
	(78058,0,0,'6089-23-2','Consistent with Molecular Formula','C13H20Br2ClNO2',417.5675,NULL,'CD42FFA57A9368E6-FICuS-01-83','CD42FFA57A9368E6-FICTS-01-62','228621838B00C15B-uuuuu-01-DB','InChI=1S/C13H19BrClNO2.BrH/c1-17-12-2-4-13(5-3-12)18-11-10-16(8-6-14)9-7-15;/h2-5H,6-11H2,1H3;1H','InChIKey=CQUXHVWXFSKJKM-UHFFFAOYSA-N','Br.COc1ccc(OCCN(CCCl)CCBr)cc1',NULL),
	(78059,0,0,'16695-69-5','Consistent with Molecular Formula','C12H16Cl3FN2O',329.6286,NULL,'AD1F51E30A2C7846-FICuS-01-60','AD1F51E30A2C7846-FICTS-01-3F','ADE3F60635A1A108-uuuuu-01-09','InChI=1S/C12H15Cl2FN2O.ClH/c13-4-6-17(7-5-14)9-12(18)16-11-3-1-2-10(15)8-11;/h1-3,8H,4-7,9H2,(H,16,18);1H','InChIKey=DDGIKKBQDOYAFT-UHFFFAOYSA-N','Cl.O=C(CN(CCCl)CCCl)Nc1cccc(F)c1',NULL),
	(78060,0,0,'16699-67-5','Consistent with Molecular Formula','C13H19Cl3N2O2',341.6643,NULL,'2865EF66E1DF496F-FICuS-01-7C','2865EF66E1DF496F-FICTS-01-5B','28994883DE529021-uuuuu-01-E5','InChI=1S/C13H18Cl2N2O2.ClH/c1-19-12-4-2-11(3-5-12)16-13(18)10-17(8-6-14)9-7-15;/h2-5H,6-10H2,1H3,(H,16,18);1H','InChIKey=YEWMSMZAVLBSPO-UHFFFAOYSA-N','COc1ccc(NC(=O)CN(CCCl)CCCl)cc1.Cl',NULL),
	(78061,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'D23662AC89B49DA1-FICuS-01-68','D23662AC89B49DA1-FICTS-01-47','D23662AC89B49DA1-uuuuu-01-17','InChI=1S/C12H16N2O2/c13-10-12(11-4-2-1-3-5-11)14(6-8-15)7-9-16/h1-5,12,15-16H,6-9H2','InChIKey=ROQXYAMTXGDISW-UHFFFAOYSA-N','N#CC(c1ccccc1)N(CCO)CCO','1'),
	(78062,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2N5',350.2498,NULL,'74F21804DC834AF8-FICuS-01-5C','74F21804DC834AF8-FICTS-01-3B','74F21804DC834AF8-uuuuu-01-0B','InChI=1S/C16H17Cl2N5/c1-12-2-4-13(5-3-12)23-11-21-14-15(19-10-20-16(14)23)22(8-6-17)9-7-18/h2-5,10-11H,6-9H2,1H3','InChIKey=PELIZLQFSCGHSJ-UHFFFAOYSA-N','Cc1ccc(-n2cnc3c(N(CCCl)CCCl)ncnc32)cc1',NULL),
	(78063,0,0,NULL,'Consistent with Molecular Formula','C16H18Cl2N6',365.2644,NULL,'C31238EE356E87F4-FICuS-01-61','C31238EE356E87F4-FICTS-01-40','C31238EE356E87F4-uuuuu-01-10','InChI=1S/C16H18Cl2N6/c1-11-2-3-12(8-13(11)19)24-10-22-14-15(20-9-21-16(14)24)23(6-4-17)7-5-18/h2-3,8-10H,4-7,19H2,1H3','InChIKey=HSLCSNFRYAWSPZ-UHFFFAOYSA-N','Cc1ccc(-n2cnc3c(N(CCCl)CCCl)ncnc32)cc1N',NULL),
	(78064,3,0,'51785-71-8','Consistent with Molecular Formula','C20H18N2O10',446.3696,NULL,'91A47E644DD45D34-FICuS-01-5C','91A47E644DD45D34-FICTS-01-3B','91A47E644DD45D34-uuuuu-01-0B','InChI=1S/C20H18N2O10/c1-29-18-10-16(32-20(24)13-4-8-15(9-5-13)22(27)28)17(31-18)11-30-19(23)12-2-6-14(7-3-12)21(25)26/h2-9,16-18H,10-11H2,1H3','InChIKey=NGKKKFKTIZCIEN-UHFFFAOYSA-N','COC1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(COC(=O)c2ccc([N+](=O)[O-])cc2)O1','1'),
	(78065,5,0,NULL,'Consistent with Molecular Formula','C18H23FO2',290.3769,NULL,'D4E1089556008973-FICuS-01-31','D4E1089556008973-FICTS-01-10','D4E1089556008973-uuuuu-01-E0','InChI=1S/C18H23FO2/c1-18-7-6-11-12(14(18)4-5-17(18)21)3-2-10-8-16(20)15(19)9-13(10)11/h11-12,14-15H,2-9H2,1H3','InChIKey=IPTZMTGCKHKOHT-UHFFFAOYSA-N','CC12CCC3C4=C(CCC3C1CCC2=O)CC(=O)C(F)C4','1'),
	(78066,0,0,NULL,'Consistent with Molecular Formula','C7H9N3OS',183.2276,NULL,'209AD2950E91F4CC-FICuS-01-66','209AD2950E91F4CC-FICTS-01-45','209AD2950E91F4CC-uuuuu-01-15','InChI=1S/C7H9N3OS/c8-7(12)10-9-5-1-3-6(11)4-2-5/h1-4,9,11H,(H3,8,10,12)','InChIKey=VGMRXROBQKFKHL-UHFFFAOYSA-N','NC(=S)NNc1ccc(O)cc1',NULL),
	(78067,5,0,'4153-21-3','Consistent with Molecular Formula','C21H21NO6',383.4,NULL,'EC25A2C5C4374337-FICuS-01-53','EC25A2C5C4374337-FICTS-01-32','EC25A2C5C4374337-uuuuu-01-02','InChI=1S/C21H21NO6/c1-25-21-16(22-19(24)13-8-4-2-5-9-13)17(23)18-15(27-21)12-26-20(28-18)14-10-6-3-7-11-14/h2-11,15-16,18,20-21H,12H2,1H3,(H,22,24)','InChIKey=PMLDEWFPXXBXCD-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(=O)C1NC(=O)c1ccccc1','1'),
	(78068,0,0,'14133-12-1','Consistent with Molecular Formula','C14H22N4OS',294.414,NULL,'9EBD92CF27BE785C-FICuS-01-96','9EBD92CF27BE785C-FICTS-01-75','9EBD92CF27BE785C-uuuuu-01-45','InChI=1S/C14H22N4OS/c1-2-3-4-5-6-7-8-20-14-12-13(15-9-16-14)18(11-19)10-17-12/h9-10,19H,2-8,11H2,1H3','InChIKey=MWYHIWJIMBWASP-UHFFFAOYSA-N','CCCCCCCCSc1ncnc2c1ncn2CO',NULL),
	(78069,0,0,'14133-17-6','Consistent with Molecular Formula','C14H21N5O2S',323.4122,NULL,'C09F854DE04407EC-FICuS-01-6A','C09F854DE04407EC-FICTS-01-49','C09F854DE04407EC-uuuuu-01-19','InChI=1S/C14H21N5O2S/c1-3-5-6-15-14(20)21-10-19-9-18-11-12(19)16-8-17-13(11)22-7-4-2/h8-9H,3-7,10H2,1-2H3,(H,15,20)','InChIKey=ONBGMWLHMNYGKS-UHFFFAOYSA-N','CCCCNC(=O)OCn1cnc2c(SCCC)ncnc21',NULL),
	(78070,0,0,NULL,'Consistent with Molecular Formula','C15H15N5OS',313.3764,NULL,'BFBDB572FDDC045A-FICuS-01-A0','BFBDB572FDDC045A-FICTS-01-7F','BFBDB572FDDC045A-uuuuu-01-4F','InChI=1S/C15H15N5OS/c1-2-8-22-14-12-13(16-9-17-14)20(10-18-12)15(21)19-11-6-4-3-5-7-11/h3-7,9-10H,2,8H2,1H3,(H,19,21)','InChIKey=LTTFLSSBLZGDJP-UHFFFAOYSA-N','CCCSc1ncnc2c1ncn2C(=O)Nc1ccccc1',NULL),
	(78071,0,0,'14133-11-0','Consistent with Molecular Formula','C13H20N4OS',280.3872,'9H-Purine-9-methanol, 6-(heptylthio)-','735522268ABFE386-FICuS-01-4E','735522268ABFE386-FICTS-01-2D','735522268ABFE386-uuuuu-01-FD','InChI=1S/C13H20N4OS/c1-2-3-4-5-6-7-19-13-11-12(14-8-15-13)17(10-18)9-16-11/h8-9,18H,2-7,10H2,1H3','InChIKey=NUJVRANCYMMBBQ-UHFFFAOYSA-N','CCCCCCCSc1ncnc2c1ncn2CO',NULL),
	(78072,0,0,'14196-97-5','Consistent with Molecular Formula','C16H26N4OS',322.4676,NULL,'CF2BA9E342E2424F-FICuS-01-73','CF2BA9E342E2424F-FICTS-01-52','CF2BA9E342E2424F-uuuuu-01-22','InChI=1S/C16H26N4OS/c1-2-3-4-5-6-7-8-9-10-22-16-14-15(17-11-18-16)20(13-21)12-19-14/h11-12,21H,2-10,13H2,1H3','InChIKey=SMVQEUVHAWCDDL-UHFFFAOYSA-N','CCCCCCCCCCSc1ncnc2c1ncn2CO',NULL),
	(78073,0,0,'14196-96-4','Consistent with Molecular Formula','C11H14N4OS',250.3178,'9H-Purine-9-methanol, 6-(cyclopentylthio)-\n9H-Purine-9-methanol, 6-(cyclopentylthio)-','1A6C4C1D3008B21F-FICuS-01-54','1A6C4C1D3008B21F-FICTS-01-33','1A6C4C1D3008B21F-uuuuu-01-03','InChI=1S/C11H14N4OS/c16-7-15-6-14-9-10(15)12-5-13-11(9)17-8-3-1-2-4-8/h5-6,8,16H,1-4,7H2','InChIKey=GCEYOLZOWJIRPR-UHFFFAOYSA-N','OCn1cnc2c(SC3CCCC3)ncnc21',NULL),
	(78074,2,0,NULL,'Consistent with Molecular Formula','C19H27N3O4S',393.5,NULL,'BF9695CCBAB5502C-FICuS-01-86','BF9695CCBAB5502C-FICTS-01-65','BF9695CCBAB5502C-uuuuu-01-35','InChI=1S/C19H27N3O4S/c1-14-4-3-5-18(14)19(22-10-12-26-13-11-22)21-27(24,25)17-8-6-16(7-9-17)20-15(2)23/h6-9,14,18H,3-5,10-13H2,1-2H3,(H,20,23)','InChIKey=DVOJOFTYBXOXGG-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)/N=C(\\C2CCCC2C)N2CCOCC2)cc1','1'),
	(78075,0,0,NULL,'Consistent with Molecular Formula','C18H25N3O3S',363.4738,NULL,'48BD836656236723-FICuS-01-32','48BD836656236723-FICTS-01-11','48BD836656236723-uuuuu-01-E1','InChI=1S/C18H25N3O3S/c1-14(22)19-16-8-10-17(11-9-16)25(23,24)20-18(15-6-2-3-7-15)21-12-4-5-13-21/h8-11,15H,2-7,12-13H2,1H3,(H,19,22)','InChIKey=DSTWNGREXVWICZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)/N=C(\\C2CCCC2)N2CCCC2)cc1',NULL),
	(78076,0,0,'14133-08-5','Consistent with Molecular Formula','C9H12N4OS',224.28,NULL,'7C4A4ED0C175C046-FICuS-01-60','7C4A4ED0C175C046-FICTS-01-3F','7C4A4ED0C175C046-uuuuu-01-0F','InChI=1S/C9H12N4OS/c1-2-3-15-9-7-8(10-4-11-9)13(6-14)5-12-7/h4-5,14H,2-3,6H2,1H3','InChIKey=DPYSCRJBKGQGFQ-UHFFFAOYSA-N','CCCSc1ncnc2c1ncn2CO',NULL),
	(78077,0,0,'14133-07-4','Consistent with Molecular Formula','C8H10N4OS',210.2532,NULL,'824D49E8B8E6B2E0-FICuS-01-71','824D49E8B8E6B2E0-FICTS-01-50','824D49E8B8E6B2E0-uuuuu-01-20','InChI=1S/C8H10N4OS/c1-2-14-8-6-7(9-3-10-8)12(5-13)4-11-6/h3-4,13H,2,5H2,1H3','InChIKey=PPHKAJISFSYMPB-UHFFFAOYSA-N','CCSc1ncnc2c1ncn2CO',NULL),
	(78078,0,0,'14133-09-6','Consistent with Molecular Formula','C11H16N4OS',252.3336,NULL,'7C789F2005C6C314-FICuS-01-4A','7C789F2005C6C314-FICTS-01-29','7C789F2005C6C314-uuuuu-01-F9','InChI=1S/C11H16N4OS/c1-2-3-4-5-17-11-9-10(12-6-13-11)15(8-16)7-14-9/h6-7,16H,2-5,8H2,1H3','InChIKey=UWXXBRKWZHZMBQ-UHFFFAOYSA-N','CCCCCSc1ncnc2c1ncn2CO',NULL),
	(78079,2,0,NULL,'Consistent with Molecular Formula','C18H24Cl2N2O2S',403.3658,NULL,'F95501E4EE063A1E-FICuS-01-64','F95501E4EE063A1E-FICTS-01-43','F95501E4EE063A1E-uuuuu-01-13','InChI=1S/C18H24Cl2N2O2S/c1-13-6-5-7-15(13)18(22-10-3-2-4-11-22)21-25(23,24)14-8-9-16(19)17(20)12-14/h8-9,12-13,15H,2-7,10-11H2,1H3','InChIKey=NBQUCXZYAGHOST-UHFFFAOYSA-N','CC1CCCC1/C(=N\\S(=O)(=O)c1ccc(Cl)c(Cl)c1)N1CCCCC1','1'),
	(78080,0,0,NULL,'Consistent with Molecular Formula','C12H17N5OS',279.3592,'9H-Purine, 6-(ethylthio)-9-(morpholinomethyl)-\n9H-Purine, 6-(ethylthio)-9-(4-morpholinylmethyl)-','225608E7379CB9CB-FICuS-01-60','225608E7379CB9CB-FICTS-01-3F','225608E7379CB9CB-uuuuu-01-0F','InChI=1S/C12H17N5OS/c1-2-19-12-10-11(13-7-14-12)17(8-15-10)9-16-3-5-18-6-4-16/h7-8H,2-6,9H2,1H3','InChIKey=APRDFZDSUPUDAW-UHFFFAOYSA-N','CCSc1ncnc2c1ncn2CN1CCOCC1',NULL),
	(78081,0,0,'52185-93-0','Consistent with Molecular Formula','C10H10N4O2S',250.2746,NULL,'177B984777A643D0-FICuS-01-44','177B984777A643D0-FICTS-01-23','177B984777A643D0-uuuuu-01-F3','InChI=1S/C10H10N4O2S/c15-3-1-2-4-17-10-8-9(11-5-12-10)14(7-16)6-13-8/h5-6,15-16H,3-4,7H2','InChIKey=BEXWEOLNRZPFIJ-UHFFFAOYSA-N','OCC#CCSc1ncnc2c1ncn2CO',NULL),
	(78082,0,0,'14133-06-3','Consistent with Molecular Formula','C7H8N4OS',196.2264,'9H-Purine-9-methanol, 6-(methylthio)-','CF9C0B1488D156DE-FICuS-01-7C','CF9C0B1488D156DE-FICTS-01-5B','CF9C0B1488D156DE-uuuuu-01-2B','InChI=1S/C7H8N4OS/c1-13-7-5-6(8-2-9-7)11(4-12)3-10-5/h2-3,12H,4H2,1H3','InChIKey=NLSYCDAYZMMGHW-UHFFFAOYSA-N','CSc1ncnc2c1ncn2CO',NULL),
	(78083,1,0,NULL,'Consistent with Molecular Formula','C14H10ClF3O',286.6806,NULL,'FB4CF1132DCE119B-FICuS-01-7C','FB4CF1132DCE119B-FICTS-01-5B','FB4CF1132DCE119B-uuuuu-01-2B','InChI=1S/C14H10ClF3O/c15-12-7-2-1-6-11(12)13(19)9-4-3-5-10(8-9)14(16,17)18/h1-8,13,19H','InChIKey=QASVVSGCKJUCSX-UHFFFAOYSA-N','OC(c1cccc(C(F)(F)F)c1)c1ccccc1Cl','1'),
	(78084,6,0,'26849-20-7','Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'63EA0F65285F1666-FICuS-01-4F','63EA0F65285F1666-FICTS-01-2E','4BEB7F0D05A638FC-uuuuu-01-34','InChI=1S/C20H28O3/c1-3-23-13-5-7-14-12(10-13)4-6-16-15(14)8-9-20(2)17(16)11-18(21)19(20)22/h5,7,10,15-19,21-22H,3-4,6,8-9,11H2,1-2H3/t15-,16-,17+,18+,19+,20+/m1/s1','InChIKey=ZEQNGLSQEXECAG-MILMJNAHSA-N','CCOc1ccc2c(c1)CCC1C2CCC2(C)C(O)C(O)CC12','1'),
	(78085,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O3S',272.2778,NULL,'032118540CD4BB48-FICuS-01-3A','032118540CD4BB48-FICTS-01-19','032118540CD4BB48-uuuuu-01-E9','InChI=1S/C13H8N2O3S/c16-10-4-1-8(2-5-10)13-14-11-6-3-9(15(17)18)7-12(11)19-13/h1-7,16H','InChIKey=MAMRXGSIHIIOBH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(-c3ccc(O)cc3)sc2c1',NULL),
	(78086,1,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'D4E2D10046329D24-FICuS-01-3D','D4E2D10046329D24-FICTS-01-1C','D4E2D10046329D24-uuuuu-01-EC','InChI=1S/C20H18O4/c1-23-14-4-6-15-12(9-14)3-5-17-16(15)7-8-20(19(22)24-2)11-13(21)10-18(17)20/h3-6,9-10H,7-8,11H2,1-2H3','InChIKey=JAGUGNSCILCSMX-UHFFFAOYSA-N','COC(=O)C12CCc3c(ccc4cc(OC)ccc34)C1=CC(=O)C2','1'),
	(78087,0,0,'21263-59-2','Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'AEEB49AD660B631C-FICuS-01-81','A4AE5B3DBC3A2325-FICTS-01-54','AEEB49AD660B631C-uuuuu-01-30','InChI=1S/C11H10N2OS/c1-2-7-13-10(14)8-5-3-4-6-9(8)12-11(13)15/h2-6H,1,7H2,(H,12,15)','InChIKey=SJUBWTIKDYWHEB-UHFFFAOYSA-N','C=CCn1c(S)nc2ccccc2c1=O',NULL),
	(78088,0,0,'1553-60-2','Consistent with Molecular Formula','C12H16O2',192.2572,'Ibufenac\nIbunac\nMedirex\nRD 11654\nIsodilan\nDytransin\n4-Isobutylphenylacetic acid\n(p-Isobutylphenyl)acetic acid\nWLN: QV1R D1Y1&1\nBenzeneacetic acid, 4-(2-methylpropyl)-\nAcetic acid, (p-isobutylphenyl)-','370DB0F41D84DE8B-FICuS-01-75','370DB0F41D84DE8B-FICTS-01-54','370DB0F41D84DE8B-uuuuu-01-24','InChI=1S/C12H16O2/c1-9(2)7-10-3-5-11(6-4-10)8-12(13)14/h3-6,9H,7-8H2,1-2H3,(H,13,14)','InChIKey=CYWFCPPBTWOZSF-UHFFFAOYSA-N','CC(C)Cc1ccc(CC(=O)O)cc1',NULL),
	(78089,0,0,'1217-89-6','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'A4A745244F05F770-FICuS-01-46','A4A745244F05F770-FICTS-01-25','A4A745244F05F770-uuuuu-01-F5','InChI=1S/C15H11NO2/c17-14-12-8-4-5-9-13(12)16(15(14)18)10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=SIISFRLGYDVIRG-UHFFFAOYSA-N','O=C1C(=O)N(Cc2ccccc2)c2ccccc21',NULL),
	(78090,0,0,'723-89-7','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'68C05500873656AD-FICuS-01-3A','68C05500873656AD-FICTS-01-19','68C05500873656AD-uuuuu-01-E9','InChI=1S/C14H9NO2/c16-13-11-8-4-5-9-12(11)15(14(13)17)10-6-2-1-3-7-10/h1-9H','InChIKey=UWCPWBIMRYXUOU-UHFFFAOYSA-N','O=C1C(=O)N(c2ccccc2)c2ccccc21',NULL),
	(78091,0,1,'13026-20-5','Consistent with Molecular Formula','C12H9NO2',199.2086,'4-Quinolineacrylic acid','562A1E1C35725135-FICuS-01-2E','562A1E1C35725135-FICTS-01-0D','F367AB62772EC81B-uuuuu-01-1A','InChI=1S/C12H9NO2/c14-12(15)6-5-9-7-8-13-11-4-2-1-3-10(9)11/h1-8H,(H,14,15)/b6-5-','InChIKey=GDCNAOKZXWMIJA-WAYWQWQTSA-N','O=C(O)/C=C\\c1ccnc2ccccc12','1'),
	(78092,0,0,'67752-29-8','Consistent with Molecular Formula','C12H11NO2',201.2244,'4-Quinolinepropionic acid','0C8C2B41B26BCE0C-FICuS-01-75','0C8C2B41B26BCE0C-FICTS-01-54','0C8C2B41B26BCE0C-uuuuu-01-24','InChI=1S/C12H11NO2/c14-12(15)6-5-9-7-8-13-11-4-2-1-3-10(9)11/h1-4,7-8H,5-6H2,(H,14,15)','InChIKey=IWJZVWBVDNIJIL-UHFFFAOYSA-N','O=C(O)CCc1ccnc2ccccc12',NULL),
	(78093,4,0,NULL,'Consistent with Molecular Formula','C10H11N5O3S',281.2886,NULL,'7BB5C5036ACB1E24-FICuS-01-6A','7BB5C5036ACB1E24-FICTS-01-49','7BB5C5036ACB1E24-uuuuu-01-19','InChI=1S/C10H11N5O3S/c11-7-4-8(13-2-12-7)15-9-6(19-10(15)14-4)5(17)3(1-16)18-9/h2-3,5-6,9,16-17H,1H2,(H2,11,12,13)','InChIKey=XNCLSSKPEQWMAM-UHFFFAOYSA-N','Nc1ncnc2c1nc1n2C2OC(CO)C(O)C2S1','1'),
	(78094,4,0,'16667-78-0','Consistent with Molecular Formula','C10H11N5O3S',281.2886,NULL,'9C39F6CB09ADAB31-FICuS-01-85','9C39F6CB09ADAB31-FICTS-01-64','9C39F6CB09ADAB31-uuuuu-01-34','InChI=1S/C10H11N5O3S/c11-7-4-8(13-2-12-7)15-9-5(17)6(3(1-16)18-9)19-10(15)14-4/h2-3,5-6,9,16-17H,1H2,(H2,11,12,13)','InChIKey=DSPOATGVTLBRNQ-UHFFFAOYSA-N','Nc1ncnc2c1nc1n2C2OC(CO)C(S1)C2O','1'),
	(78095,0,0,'60-29-7','Consistent with Molecular Formula','C4H10O',74.1224,'Ether\nPronarcol\nEthyl oxide\nEthoxyethane\nSolvent ether\nDiethyl oxide\nDiethyl ether\nAnesthetic ether\nAnesthesia ether\nAnaesthetic ether\nEthyl ether, tech.\nWLN: 2O2\nEther, ethyl\nEthane, 1,1\'-oxybis-\nEthyl ether\nDiaethylaether\nOxyde d\'ethyle\nEther ethylique\nEtere etilico\nDwuetylowy eter','AD44668F8042AF6A-FICuS-01-6A','AD44668F8042AF6A-FICTS-01-49','AD44668F8042AF6A-uuuuu-01-19','InChI=1S/C4H10O/c1-3-5-4-2/h3-4H2,1-2H3','InChIKey=RTZKZFJDLAIYFH-UHFFFAOYSA-N','CCOCC',NULL),
	(78096,4,0,'25840-36-2','Consistent with Molecular Formula','C11H13FN4O4S',316.3065,NULL,'81AB2C93B5D0B5DC-FICuS-01-7D','81AB2C93B5D0B5DC-FICTS-01-5C','81AB2C93B5D0B5DC-uuuuu-01-2C','InChI=1S/C11H13FN4O4S/c1-21-9-5-8(14-11(12)15-9)16(3-13-5)10-7(19)6(18)4(2-17)20-10/h3-4,6-7,10,17-19H,2H2,1H3','InChIKey=JTALKRIMXYWXKM-UHFFFAOYSA-N','CSc1nc(F)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(78097,6,0,NULL,'Consistent with Molecular Formula','C18H21Br2N4O12P',676.1653,NULL,'DAFFC11D24DD03B4-FICuS-01-88','DAFFC11D24DD03B4-FICTS-01-67','DAFFC11D24DD03B4-uuuuu-01-37','InChI=1S/C18H21Br2N4O12P/c19-7-3-23(17(29)21-15(7)27)13-1-9(25)11(35-13)5-33-37(31,32)34-6-12-10(26)2-14(36-12)24-4-8(20)16(28)22-18(24)30/h3-4,9-14,25-26H,1-2,5-6H2,(H,31,32)(H,21,27,29)(H,22,28,30)','InChIKey=KDRGOGWRGOLCLZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(COP(=O)(O)OCC3OC(n4cc(Br)c(=O)[nH]c4=O)CC3O)O2)cc1Br','1'),
	(78098,0,0,'6284-26-0','Consistent with Molecular Formula','C11H8BrNO3',282.0931,NULL,'174EA840249FB2E5-FICuS-01-58','174EA840249FB2E5-FICTS-01-37','174EA840249FB2E5-uuuuu-01-07','InChI=1S/C11H8BrNO3/c12-5-7(14)6-13-10(15)8-3-1-2-4-9(8)11(13)16/h1-4H,5-6H2','InChIKey=AZJGOLHFNVIVMO-UHFFFAOYSA-N','O=C(CBr)CN1C(=O)c2ccccc2C1=O',NULL),
	(78099,0,0,'37436-93-4','Consistent with Molecular Formula','C8H12Cl2N4O2',267.1144,NULL,'2D35801E74728CFB-FICuS-01-5A','2D35801E74728CFB-FICTS-01-39','2DC927FB4BFF55B5-uuuuu-01-3C','InChI=1S/C8H11ClN4O2.ClH/c1-2-15-8(14)13-5-3-4(9)6(10)7(11)12-5;/h3H,2,10H2,1H3,(H3,11,12,13,14);1H','InChIKey=FQWCOKWIZHKESR-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c(N)c(N)n1.Cl',NULL),
	(78100,0,0,'38359-73-8','Consistent with Molecular Formula','C8H8ClN5O2',241.6365,NULL,'8669107F11C2F6C4-FICuS-01-4C','8669107F11C2F6C4-FICTS-01-2B','8669107F11C2F6C4-uuuuu-01-FB','InChI=1S/C8H8ClN5O2/c1-2-16-8(15)11-5-3-4(9)6-7(10-5)13-14-12-6/h3H,2H2,1H3,(H2,10,11,12,13,14,15)','InChIKey=NENONIMBTOPDRF-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c2[nH]nnc2n1',NULL),
	(78101,0,0,NULL,'Consistent with Molecular Formula','C8H8ClN5O2',241.6365,NULL,'821AD949B26B8610-FICuS-01-48','31FC0CE0D506928C-FICTS-01-40','821AD949B26B8610-uuuuu-01-F7','InChI=1S/C8H8ClN5O2/c1-2-16-8(15)11-5-3-4-6(7(9)10-5)13-14-12-4/h3H,2H2,1H3,(H,10,11,15)(H,12,13,14)','InChIKey=ZAMAPBRBWNACKX-UHFFFAOYSA-N','CCOC(=O)Nc1cc2[nH]nnc2c(Cl)n1',NULL),
	(78102,3,0,'35129-57-8','Consistent with Molecular Formula','C28H26ClN5O6',563.9963,NULL,'BD8F341AA93F5A32-FICuS-01-72','BD8F341AA93F5A32-FICTS-01-51','BD8F341AA93F5A32-uuuuu-01-21','InChI=1S/C28H26ClN5O6/c1-15-4-8-18(9-5-15)26(36)38-13-21-20(40-27(37)19-10-6-16(2)7-11-19)12-22(39-21)34-14-30-23-24(29)32-28(31-17(3)35)33-25(23)34/h4-11,14,20-22H,12-13H2,1-3H3,(H,31,32,33,35)','InChIKey=WNWYBNIRSXIWBH-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)c2ncn(C3CC(OC(=O)c4ccc(C)cc4)C(COC(=O)c4ccc(C)cc4)O3)c2n1','1'),
	(78103,3,0,'52225-08-8','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'20140482FFD15C4B-FICuS-01-4B','20140482FFD15C4B-FICTS-01-2A','20140482FFD15C4B-uuuuu-01-FA','InChI=1S/C11H15N5O4/c1-19-10-8-9(14-11(12)15-10)16(4-13-8)7-2-5(18)6(3-17)20-7/h4-7,17-18H,2-3H2,1H3,(H2,12,14,15)','InChIKey=BCKDNMPYCIOBTA-UHFFFAOYSA-N','COc1nc(N)nc2c1ncn2C1CC(O)C(CO)O1','1'),
	(78104,11,2,NULL,'No Comparision - no Molecular Formula','C41H61?3O7',665.9287,'Saponin P\nB653012F122\nAcer negundo saponin','59C5A7E1FCCCF805-FICuS-01-8D','59C5A7E1FCCCF805-FICTS-01-6C','BC38C397C346CDD5-uuuuu-01-2C','InChI=1S/C41H61O7/c1-11-25(2)14-12-13-15-32(44)48-33-34(47-26(3)42)41(35(45)46)23-22-39(9)27(28(41)24-36(33,4)5)16-17-30-38(8)20-19-31(43)37(6,7)29(38)18-21-40(30,39)10/h12-16,25,28-31,33-34H,11,17-24H2,1-10H3,(H,45,46)/b14-12-,15-13-/t25?,28-,29-,30+,31?','InChIKey=LZQHQEMRHYXEDU-PTUFSZMPSA-N','*.*.*OC1CCC2(C)C(CCC3(C)C2CC=C2C4CC(C)(C)C(OC(=O)/C=C\\C=C/C(C)CC)C(OC(C)=O)C4(C(=O)O)CCC23C)C1(C)C','1'),
	(78105,6,0,'13017-11-3','Consistent with Molecular Formula','C19H20O7',360.3628,'ELEPHANTOPIN\nElephantopin','1EFBFEF2C62234C6-FICuS-01-85','1EFBFEF2C62234C6-FICTS-01-64','CC06BD34AF1CEF63-uuuuu-01-3E','InChI=1S/C19H20O7/c1-8(2)16(20)24-12-6-10-5-11(23-18(10)22)7-19(4)15(26-19)14-13(12)9(3)17(21)25-14/h5,11-15H,1,3,6-7H2,2,4H3/t11-,12-,13+,14-,15+,19+/m0/s1','InChIKey=WIQOUTANBFOBPB-KIVXNUBRSA-N','C=C(C)C(=O)OC1CC2=CC(CC3(C)OC3C3OC(=O)C(=C)C13)OC2=O','1'),
	(78106,5,0,NULL,'Consistent with Molecular Formula','C24H24N8O16',680.4976,NULL,'3FAE19BC173FE956-FICuS-01-7F','3FAE19BC173FE956-FICTS-01-5E','F23386A6D5E9FAF3-uuuuu-01-30','InChI=1S/C18H21N5O9.C6H3N3O7/c1-7(24)29-11-12(30-8(2)25)14(18(27)28-4)32-17(13(11)31-9(3)26)23-6-22-10-15(19)20-5-21-16(10)23;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-6,11-14,17H,1-4H3,(H2,19,20,21);1-2,10H','InChIKey=PNHWJWPHFIHIJJ-UHFFFAOYSA-N','COC(=O)C1OC(n2cnc3c(N)ncnc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(78107,5,0,NULL,'Consistent with Molecular Formula','C18H21N5O9',451.392,NULL,'F23386A6D5E9FAF3-FICuS-01-81','F23386A6D5E9FAF3-FICTS-01-60','F23386A6D5E9FAF3-uuuuu-01-30','InChI=1S/C18H21N5O9/c1-7(24)29-11-12(30-8(2)25)14(18(27)28-4)32-17(13(11)31-9(3)26)23-6-22-10-15(19)20-5-21-16(10)23/h5-6,11-14,17H,1-4H3,(H2,19,20,21)','InChIKey=CXAORNRLOIZLEC-UHFFFAOYSA-N','COC(=O)C1OC(n2cnc3c(N)ncnc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(78108,5,0,'13421-40-4','Consistent with Molecular Formula','C23H25N5O13',579.4762,NULL,'30F22ED342377170-FICuS-01-2F','30F22ED342377170-FICTS-01-0E','30F22ED342377170-uuuuu-01-DE','InChI=1S/C23H25N5O13/c1-10-8-26(23(33)25-21(10)32)22-18(24-15-6-5-14(27(34)35)7-16(15)28(36)37)20(40-13(4)31)19(39-12(3)30)17(41-22)9-38-11(2)29/h5-8,17-20,22,24H,9H2,1-4H3,(H,25,32,33)','InChIKey=DQXQROIYRLCRES-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)C(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(OC(C)=O)C1OC(C)=O','1'),
	(78109,5,0,NULL,'Consistent with Molecular Formula','C23H25N5O13',579.4762,NULL,'36822B58B8D19F23-FICuS-01-4E','F4F1A3ED0D93CCA3-FICTS-01-6E','36822B58B8D19F23-uuuuu-01-FD','InChI=1S/C23H25N5O13/c1-10-8-24-23(26-21(10)32)41-22-18(25-15-6-5-14(27(33)34)7-16(15)28(35)36)20(39-13(4)31)19(38-12(3)30)17(40-22)9-37-11(2)29/h5-8,17-20,22,25H,9H2,1-4H3,(H,24,26,32)','InChIKey=ARERHWTZYQMTQF-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2nc(=O)c(C)c[nH]2)C(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(OC(C)=O)C1OC(C)=O','1'),
	(78110,5,0,NULL,'Consistent with Molecular Formula','C23H32N2O12S',560.572,NULL,'F7EF04D18013982A-FICuS-01-58','F7EF04D18013982A-FICTS-01-37','F7EF04D18013982A-uuuuu-01-07','InChI=1S/C23H32N2O12S/c1-8-38-22(25-9-11(2)21(31)24-23(25)32)20(37-16(7)30)19(36-15(6)29)18(35-14(5)28)17(34-13(4)27)10-33-12(3)26/h9,17-20,22H,8,10H2,1-7H3,(H,24,31,32)','InChIKey=TWHODDKGVSBJFA-UHFFFAOYSA-N','CCSC(C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cc(C)c(=O)[nH]c1=O','1'),
	(78111,5,0,NULL,'Consistent with Molecular Formula','C23H32N2O12S',560.572,NULL,'F7EF04D18013982A-FICuS-01-58','F7EF04D18013982A-FICTS-01-37','F7EF04D18013982A-uuuuu-01-07','InChI=1S/C23H32N2O12S/c1-8-38-22(25-9-11(2)21(31)24-23(25)32)20(37-16(7)30)19(36-15(6)29)18(35-14(5)28)17(34-13(4)27)10-33-12(3)26/h9,17-20,22H,8,10H2,1-7H3,(H,24,31,32)','InChIKey=TWHODDKGVSBJFA-UHFFFAOYSA-N','CCSC(C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cc(C)c(=O)[nH]c1=O','1'),
	(78112,4,0,'7115-43-7','Consistent with Molecular Formula','C13H17N3O7S',359.3532,NULL,'FF4AA5A7908020ED-FICuS-01-72','FF4AA5A7908020ED-FICTS-01-51','FF4AA5A7908020ED-uuuuu-01-21','InChI=1S/C13H17N3O7S/c1-2-24-13-11(12(18)10(6-17)23-13)14-8-4-3-7(15(19)20)5-9(8)16(21)22/h3-5,10-14,17-18H,2,6H2,1H3','InChIKey=ITLKWOMIUSUUOR-UHFFFAOYSA-N','CCSC1OC(CO)C(O)C1Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(78113,4,0,'7115-41-5','Consistent with Molecular Formula','C11H21NO8S3',391.4688,NULL,'DC5375AE8BEDCC65-FICuS-01-9C','DC5375AE8BEDCC65-FICTS-01-7B','DC5375AE8BEDCC65-uuuuu-01-4B','InChI=1S/C11H21NO8S3/c1-5-21-11-9(12-7(2)13)10(20-23(4,16)17)8(19-11)6-18-22(3,14)15/h8-11H,5-6H2,1-4H3,(H,12,13)','InChIKey=WRMMLQKUJSCMKD-UHFFFAOYSA-N','CCSC1OC(COS(C)(=O)=O)C(OS(C)(=O)=O)C1NC(C)=O','1'),
	(78114,2,0,NULL,'Consistent with Molecular Formula','C23H25NO4',379.4548,'TYLOPHORININE\nTylophorinine','CA39AA3195F2A58D-FICuS-01-75','CA39AA3195F2A58D-FICTS-01-54','0BC246ABFB6E6130-uuuuu-01-17','InChI=1S/C23H25NO4/c1-26-13-6-7-14-15(9-13)16-10-20(27-2)21(28-3)11-17(16)18-12-24-8-4-5-19(24)23(25)22(14)18/h6-7,9-11,19,23,25H,4-5,8,12H2,1-3H3/t19-,23-/m0/s1','InChIKey=LAWAARLALKUFQQ-CVDCTZTESA-N','COc1ccc2c3c(c4cc(OC)c(OC)cc4c2c1)CN1CCCC1C3O','1'),
	(78115,3,0,'357-70-0','Consistent with Molecular Formula','C17H21NO3',287.3578,'Jilkon\nLycoremin\nLycoremine\nGalantamin\nGalantamine\nGALANTHAMINE\n6H-Benzofuro[3a,3,2-ef][2]benzazepin-6-ol, 4a,5,9,10,11,12-hexahydro-3-methoxy-11-methyl-, [4aS-(4a.alpha.,6.beta.,8aR*)]-\nGalanthamine\nGalanthamine','5C0EF975FFBCF8DB-FICuS-01-B4','5C0EF975FFBCF8DB-FICTS-01-93','5C0EF975FFBCF8DB-uuuuu-01-63','InChI=1S/C17H21NO3/c1-18-8-7-17-6-5-12(19)9-14(17)21-16-13(20-2)4-3-11(10-18)15(16)17/h3-6,12,14,19H,7-10H2,1-2H3','InChIKey=ASUTZQLVASHGKV-UHFFFAOYSA-N','COc1ccc2c3c1OC1CC(O)C=CC31CCN(C)C2','1'),
	(78116,8,0,'5831-00-5','Consistent with Molecular Formula','C26H42N2O5',462.6282,NULL,'20A5A1FAFCE3D6E1-FICuS-01-89','20A5A1FAFCE3D6E1-FICTS-01-68','20A5A1FAFCE3D6E1-uuuuu-01-38','InChI=1S/C26H42N2O5/c1-5-32-23(30)15-27-24(31)28-18-10-12-25(3)17(14-18)6-7-19-20-8-9-22(33-16(2)29)26(20,4)13-11-21(19)25/h17-22H,5-15H2,1-4H3,(H2,27,28,31)','InChIKey=BNBSHKIBJKHKSR-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NC1CCC2(C)C(CCC3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(78117,8,0,'5831-03-8','Consistent with Molecular Formula','C24H39NO3S',421.637,NULL,'0060D4BF80E348E9-FICuS-01-57','0060D4BF80E348E9-FICTS-01-36','D99116694BC8C544-uuuuu-01-04','InChI=1S/C24H39NO3S/c1-5-29-22(27)25-17-10-12-23(3)16(14-17)6-7-18-19-8-9-21(28-15(2)26)24(19,4)13-11-20(18)23/h16-21H,5-14H2,1-4H3,(H,25,27)/t16-,17+,18-,19-,20-,21-,23-,24-/m0/s1','InChIKey=QSWYKRYGPDOGAQ-GCAQEVDCSA-N','CCSC(=O)NC1CCC2(C)C(CCC3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(78118,9,0,NULL,'Consistent with Molecular Formula','C25H41ClN2O5S',517.1223,NULL,'2C509A72D93BC9F8-FICuS-01-70','2C509A72D93BC9F8-FICTS-01-4F','2CAC3D97E6B610B6-uuuuu-01-22','InChI=1S/C25H40N2O5S.ClH/c1-14(28)32-21-7-6-18-17-5-4-15-12-16(27-23(31)33-13-20(26)22(29)30)8-10-24(15,2)19(17)9-11-25(18,21)3;/h15-21H,4-13,26H2,1-3H3,(H,27,31)(H,29,30);1H','InChIKey=HLAIMFUTVVUNSG-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4CC(NC(=O)SCC(N)C(=O)O)CCC4(C)C3CCC12C.Cl','1'),
	(78119,8,0,'5831-04-9','Consistent with Molecular Formula','C22H33NO3',359.5076,NULL,'0D9DFDFA7E790038-FICuS-01-80','0D9DFDFA7E790038-FICTS-01-5F','0D9DFDFA7E790038-uuuuu-01-2F','InChI=1S/C22H33NO3/c1-14(25)26-20-7-6-18-17-5-4-15-12-16(23-13-24)8-10-21(15,2)19(17)9-11-22(18,20)3/h15-20H,4-12H2,1-3H3','InChIKey=XKQGJAXUBNFXSR-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4CC(N=C=O)CCC4(C)C3CCC12C','1'),
	(78120,8,0,'5830-99-9','Consistent with Molecular Formula','C21H33N3O2',359.5106,NULL,'ED19D6611F295167-FICuS-01-50','ED19D6611F295167-FICTS-01-2F','ED19D6611F295167-uuuuu-01-FF','InChI=1S/C21H33N3O2/c1-13(25)26-19-7-6-17-16-5-4-14-12-15(23-24-22)8-10-20(14,2)18(16)9-11-21(17,19)3/h14-19H,4-12H2,1-3H3','InChIKey=RXBSECHHUQHQSJ-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4CC(N=[N+]=[N-])CCC4(C)C3CCC12C','1'),
	(78121,8,0,NULL,'Consistent with Molecular Formula','C22H36O5S',412.5834,NULL,'69095C99EE7E848C-FICuS-01-76','69095C99EE7E848C-FICTS-01-55','69095C99EE7E848C-uuuuu-01-25','InChI=1S/C22H36O5S/c1-14(23)26-20-8-7-18-17-6-5-15-13-16(27-28(4,24)25)9-11-21(15,2)19(17)10-12-22(18,20)3/h15-20H,5-13H2,1-4H3','InChIKey=YBEYSKJHOXCPLN-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4CC(OS(C)(=O)=O)CCC4(C)C3CCC12C','1'),
	(78122,0,0,'777-11-7','Consistent with Molecular Formula','C9H4Cl3IO',361.3935,'Haloprogin\nM 1028\nHalotex\nMycanden\nHALOPROGIN\nM-1028 (Meiji)\ncomponent of Halotex\n2,4,5-Trichlorophenyl iodopropargyl ether\n3-Iodo-2-propynyl 2,4,5-trichlorophenyl ether\n2,4,5-Trichlorophenyl .gamma.-iodopropargil ether\n2,4,5-Trichlorophenyl .gamma.-iodopropargyl ether\nWLN: I1UU2OR BG DG EG\nBenzene, 1,2,4-trichloro-5-[(3-iodo-2-propynyl)oxy]-\nEther, 3-iodo-2-propynyl 2,4,5-trichlorophenyl','84FAF0A0BBDCFAA2-FICuS-01-A6','84FAF0A0BBDCFAA2-FICTS-01-85','84FAF0A0BBDCFAA2-uuuuu-01-55','InChI=1S/C9H4Cl3IO/c10-6-4-8(12)9(5-7(6)11)14-3-1-2-13/h4-5H,3H2','InChIKey=CTETYYAZBPJBHE-UHFFFAOYSA-N','Clc1cc(Cl)c(OCC#CI)cc1Cl',NULL),
	(78123,0,0,'17727-49-0','Consistent with Molecular Formula','C9H3Cl4IO',395.8386,'Ether, 3-iodo-2-propypyl 2,3,4,6-tetrachlorophenyl','311D84AAC2415A2B-FICuS-01-52','311D84AAC2415A2B-FICTS-01-31','311D84AAC2415A2B-uuuuu-01-01','InChI=1S/C9H3Cl4IO/c10-5-4-6(11)9(8(13)7(5)12)15-3-1-2-14/h4H,3H2','InChIKey=QGQNNGMYDJQARF-UHFFFAOYSA-N','Clc1cc(Cl)c(OCC#CI)c(Cl)c1Cl',NULL),
	(78124,0,0,NULL,'Consistent with Molecular Formula','C16H20N6O2',328.373,NULL,'8C6D3D43436AA153-FICuS-01-52','8C6D3D43436AA153-FICTS-01-31','8C6D3D43436AA153-uuuuu-01-01','InChI=1S/C16H20N6O2/c1-11-2-3-12(8-13(11)17)22-10-20-14-15(18-9-19-16(14)22)21(4-6-23)5-7-24/h2-3,8-10,23-24H,4-7,17H2,1H3','InChIKey=MAVHEGDXTWKXNN-UHFFFAOYSA-N','Cc1ccc(-n2cnc3c(N(CCO)CCO)ncnc32)cc1N',NULL),
	(78125,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2N5O2',338.1524,NULL,'365DC948A2149567-FICuS-01-44','365DC948A2149567-FICTS-01-23','365DC948A2149567-uuuuu-01-F3','InChI=1S/C13H9Cl2N5O2/c14-4-3-8-1-2-9(5-10(8)20(21)22)19-7-18-11-12(15)16-6-17-13(11)19/h1-2,5-7H,3-4H2','InChIKey=JPAGERFXBKXMLN-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-n2cnc3c(Cl)ncnc32)ccc1CCCl',NULL),
	(78126,0,0,'75207-04-4','Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'7CFDA8599BD9C1E3-FICuS-01-96','7EF69A8BD0EE088B-FICTS-01-72','7CFDA8599BD9C1E3-uuuuu-01-45','InChI=1S/C12H11N5O/c13-9-3-1-8(2-4-9)5-17-7-16-10-11(17)14-6-15-12(10)18/h1-4,6-7H,5,13H2,(H,14,15,18)','InChIKey=CDUYPHFBSOIXIZ-UHFFFAOYSA-N','Nc1ccc(Cn2cnc3c(=O)nc[nH]c32)cc1',NULL),
	(78127,0,0,NULL,'Consistent with Molecular Formula','C16H18N6O4',358.356,NULL,'088090DEC6F56487-FICuS-01-56','088090DEC6F56487-FICTS-01-35','088090DEC6F56487-uuuuu-01-05','InChI=1S/C16H18N6O4/c23-6-4-20(5-7-24)15-14-16(18-10-17-15)21(11-19-14)9-12-2-1-3-13(8-12)22(25)26/h1-3,8,10-11,23-24H,4-7,9H2','InChIKey=UXVWUTMJIBQOHS-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Cn2cnc3c(N(CCO)CCO)ncnc32)c1',NULL),
	(78128,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2N5',350.2498,NULL,'028140151F652F6D-FICuS-01-30','028140151F652F6D-FICTS-01-0F','028140151F652F6D-uuuuu-01-DF','InChI=1S/C16H17Cl2N5/c1-12-3-2-4-13(9-12)23-11-21-14-15(19-10-20-16(14)23)22(7-5-17)8-6-18/h2-4,9-11H,5-8H2,1H3','InChIKey=GZNAWNQNLWPSSI-UHFFFAOYSA-N','Cc1cccc(-n2cnc3c(N(CCCl)CCCl)ncnc32)c1',NULL),
	(78129,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N5',336.223,NULL,'824C403B6D1D4543-FICuS-01-40','824C403B6D1D4543-FICTS-01-1F','824C403B6D1D4543-uuuuu-01-EF','InChI=1S/C15H15Cl2N5/c16-6-8-21(9-7-17)14-13-15(19-10-18-14)22(11-20-13)12-4-2-1-3-5-12/h1-5,10-11H,6-9H2','InChIKey=RNXPGMHPJQXKGL-UHFFFAOYSA-N','ClCCN(CCCl)c1ncnc2c1ncn2-c1ccccc1',NULL),
	(78130,0,0,NULL,'Consistent with Molecular Formula','C16H18N6O4',358.356,NULL,'4D3840EF4F3AA541-FICuS-01-62','4D3840EF4F3AA541-FICTS-01-41','4D3840EF4F3AA541-uuuuu-01-11','InChI=1S/C16H18N6O4/c1-11-8-12(2-3-13(11)22(25)26)21-10-19-14-15(17-9-18-16(14)21)20(4-6-23)5-7-24/h2-3,8-10,23-24H,4-7H2,1H3','InChIKey=VYABGOCAUSAWSN-UHFFFAOYSA-N','Cc1cc(-n2cnc3c(N(CCO)CCO)ncnc32)ccc1[N+](=O)[O-]',NULL),
	(78131,0,0,NULL,'Consistent with Molecular Formula','C16H19N5O2',313.3584,NULL,'108B2DACA1DF59B5-FICuS-01-7D','108B2DACA1DF59B5-FICTS-01-5C','108B2DACA1DF59B5-uuuuu-01-2C','InChI=1S/C16H19N5O2/c1-12-3-2-4-13(9-12)21-11-19-14-15(17-10-18-16(14)21)20(5-7-22)6-8-23/h2-4,9-11,22-23H,5-8H2,1H3','InChIKey=OOEFGIINHCLSFC-UHFFFAOYSA-N','Cc1cccc(-n2cnc3c(N(CCO)CCO)ncnc32)c1',NULL),
	(78132,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN4',262.7413,NULL,'F680CC5D2D502191-FICuS-01-52','F680CC5D2D502191-FICTS-01-31','F680CC5D2D502191-uuuuu-01-01','InChI=1S/C13H15ClN4/c14-12-11(15)13(18-9-17-12)16-8-4-7-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8,15H2,(H,16,17,18)','InChIKey=UEFIOEAAOTULCZ-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NCCCc1ccccc1',NULL),
	(78133,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN6O4',362.7317,NULL,'703C3E992D7E6EA4-FICuS-01-70','703C3E992D7E6EA4-FICTS-01-4F','703C3E992D7E6EA4-uuuuu-01-1F','InChI=1S/C14H11ClN6O4/c15-13-12-14(17-7-16-13)19(8-18-12)5-1-2-9-3-4-10(20(22)23)6-11(9)21(24)25/h3-4,6-8H,1-2,5H2','InChIKey=PEHWAONZPJFGEG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCCn2cnc3c(Cl)ncnc32)c([N+](=O)[O-])c1',NULL),
	(78134,0,0,NULL,'Consistent with Molecular Formula','C21H21Cl2N5O',430.3358,NULL,'7A90A353D44439BA-FICuS-01-53','694281BEFDBCDD44-FICTS-01-6A','7A90A353D44439BA-uuuuu-01-02','InChI=1S/C21H21Cl2N5O/c22-10-12-28(13-11-23)17-8-6-15(7-9-17)14-25-18-19(24)26-20(27-21(18)29)16-4-2-1-3-5-16/h1-9,14H,10-13H2,(H3,24,26,27,29)','InChIKey=AVQXASXZLDNHRI-UHFFFAOYSA-N','Nc1[nH]c(-c2ccccc2)nc(=O)c1/N=C/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(78135,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN4',234.6877,NULL,'90CD067B89A08519-FICuS-01-4F','90CD067B89A08519-FICTS-01-2E','90CD067B89A08519-uuuuu-01-FE','InChI=1S/C11H11ClN4/c1-7-3-2-4-8(5-7)16-11-9(13)10(12)14-6-15-11/h2-6H,13H2,1H3,(H,14,15,16)','InChIKey=DENNCRISYFAKDC-UHFFFAOYSA-N','Cc1cccc(Nc2ncnc(Cl)c2N)c1',NULL),
	(78136,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN5',259.6975,NULL,'D3B1890179C6E615-FICuS-01-4D','D3B1890179C6E615-FICTS-01-2C','D3B1890179C6E615-uuuuu-01-FC','InChI=1S/C12H10ClN5/c1-7-4-8(2-3-9(7)14)18-6-17-10-11(13)15-5-16-12(10)18/h2-6H,14H2,1H3','InChIKey=MXPRVEFBLQCTED-UHFFFAOYSA-N','Cc1cc(-n2cnc3c(Cl)ncnc32)ccc1N',NULL),
	(78137,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'6C0D515CF01AF6E5-FICuS-01-70','705C1078F874CBE8-FICTS-01-40','6C0D515CF01AF6E5-uuuuu-01-1F','InChI=1S/C12H11N5O/c1-7-4-8(2-3-9(7)13)17-6-16-10-11(17)14-5-15-12(10)18/h2-6H,13H2,1H3,(H,14,15,18)','InChIKey=KPZOWNFFHVSOOM-UHFFFAOYSA-N','Cc1cc(-n2cnc3c(=O)nc[nH]c32)ccc1N',NULL),
	(78138,0,0,'18204-00-7','Consistent with Molecular Formula','C14H17Cl4N5',397.1338,NULL,'DEF307B046A818F0-FICuS-01-64','DEF307B046A818F0-FICTS-01-43','DE0FA0557925C1BE-uuuuu-01-22','InChI=1S/C14H16Cl3N5.ClH/c15-5-7-22(8-6-16)11-3-1-10(2-4-11)21-14-12(18)13(17)19-9-20-14;/h1-4,9H,5-8,18H2,(H,19,20,21);1H','InChIKey=VOCGHSGSCUBJQT-UHFFFAOYSA-N','Cl.Nc1c(Cl)ncnc1Nc1ccc(N(CCCl)CCCl)cc1',NULL),
	(78139,0,0,'18203-98-0','Consistent with Molecular Formula','C15H16ClN5O2',333.7767,NULL,'5DED17CD8537AAE0-FICuS-01-86','5DED17CD8537AAE0-FICTS-01-65','5DED17CD8537AAE0-uuuuu-01-35','InChI=1S/C15H16ClN5O2/c16-14-13-15(18-9-17-14)21(10-19-13)12-3-1-11(2-4-12)20(5-7-22)6-8-23/h1-4,9-10,22-23H,5-8H2','InChIKey=CTMWXCRTIFAYGU-UHFFFAOYSA-N','OCCN(CCO)c1ccc(-n2cnc3c(Cl)ncnc32)cc1',NULL),
	(78140,0,0,'19112-56-2','Consistent with Molecular Formula','C15H17Cl3N6',387.6985,NULL,'175D2AA1511F73EA-FICuS-01-5A','175D2AA1511F73EA-FICTS-01-39','17A18D446E92AAA4-uuuuu-01-11','InChI=1S/C15H16Cl2N6.ClH/c16-5-7-22(8-6-17)11-1-3-12(4-2-11)23-10-21-13-14(18)19-9-20-15(13)23;/h1-4,9-10H,5-8H2,(H2,18,19,20);1H','InChIKey=ZPXLOVWRYBGVDY-UHFFFAOYSA-N','Cl.Nc1ncnc2c1ncn2-c1ccc(N(CCCl)CCCl)cc1',NULL),
	(78141,0,0,'20329-57-1','Consistent with Molecular Formula','C15H16Cl3N5S',404.7439,NULL,'1719CD20F19D310A-FICuS-01-4B','4F4BE1A220B3FE4C-FICTS-01-58','17E56AC5CE10E844-uuuuu-01-15','InChI=1S/C15H15Cl2N5S.ClH/c16-5-7-21(8-6-17)11-1-3-12(4-2-11)22-10-20-13-14(22)18-9-19-15(13)23;/h1-4,9-10H,5-8H2,(H,18,19,23);1H','InChIKey=GNILUGRLMCQWAI-UHFFFAOYSA-N','Cl.S=c1nc[nH]c2c1ncn2-c1ccc(N(CCCl)CCCl)cc1',NULL),
	(78142,1,0,NULL,'Consistent with Molecular Formula','C13H10ClN5O2',303.7073,NULL,'9B1AF3638ADCA917-FICuS-01-78','9B1AF3638ADCA917-FICTS-01-57','9B1AF3638ADCA917-uuuuu-01-27','InChI=1S/C13H10ClN5O2/c1-8(9-2-4-10(5-3-9)19(20)21)18-7-17-11-12(14)15-6-16-13(11)18/h2-8H,1H3','InChIKey=CLJXQKZVWODMMZ-UHFFFAOYSA-N','CC(c1ccc([N+](=O)[O-])cc1)n1cnc2c(Cl)ncnc21','1'),
	(78143,0,0,'73840-54-7','Consistent with Molecular Formula','C12H13ClN4',248.7145,'Pyrimidine, 5-amino-6-chloro-4-(phenethylamino)-\n6-Chloro-5-amino-4-(2-phenylethylamino)pyrimidine\nPyrimidine-4,5-diamine, 6-chloro-N(sup 4)-phenethyl-\n4,5-Pyrimidinediamine, 6-chloro-N4-(2-phenylethyl)-','5F80395D1533D490-FICuS-01-3C','5F80395D1533D490-FICTS-01-1B','5F80395D1533D490-uuuuu-01-EB','InChI=1S/C12H13ClN4/c13-11-10(14)12(17-8-16-11)15-7-6-9-4-2-1-3-5-9/h1-5,8H,6-7,14H2,(H,15,16,17)','InChIKey=WPZRECFJUHBCHG-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NCCc1ccccc1',NULL),
	(78144,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N4',293.1548,NULL,'2787E46C5112F8CF-FICuS-01-61','2787E46C5112F8CF-FICTS-01-40','2787E46C5112F8CF-uuuuu-01-10','InChI=1S/C13H10Cl2N4/c14-6-5-9-1-3-10(4-2-9)19-8-18-11-12(15)16-7-17-13(11)19/h1-4,7-8H,5-6H2','InChIKey=SSTJYSBUDGGRPB-UHFFFAOYSA-N','ClCCc1ccc(-n2cnc3c(Cl)ncnc32)cc1',NULL),
	(78145,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN5O2',361.8303,NULL,'5511C3C55D677839-FICuS-01-42','5511C3C55D677839-FICTS-01-21','5511C3C55D677839-uuuuu-01-F1','InChI=1S/C17H20ClN5O2/c18-6-5-13-1-3-14(4-2-13)23-12-21-15-16(19-11-20-17(15)23)22(7-9-24)8-10-25/h1-4,11-12,24-25H,5-10H2','InChIKey=UOURVQKZGJNRQS-UHFFFAOYSA-N','OCCN(CCO)c1ncnc2c1ncn2-c1ccc(CCCl)cc1',NULL),
	(78146,0,0,'17801-47-7','Consistent with Molecular Formula','C9H9ClN4O',224.6493,NULL,'720B71AF961B0581-FICuS-01-41','720B71AF961B0581-FICTS-01-20','720B71AF961B0581-uuuuu-01-F0','InChI=1S/C9H9ClN4O/c10-8-7(11)9(14-5-13-8)12-4-6-2-1-3-15-6/h1-3,5H,4,11H2,(H,12,13,14)','InChIKey=QUNDLEFFMIFBQW-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NCc1ccco1',NULL),
	(78147,0,0,NULL,'Consistent with Molecular Formula','C12H10N4S',242.2978,NULL,'F64A6ADD1976B807-FICuS-01-6F','C997AE010675B746-FICTS-01-2E','F64A6ADD1976B807-uuuuu-01-1E','InChI=1S/C12H10N4S/c1-8-3-2-4-9(5-8)16-7-15-10-11(16)13-6-14-12(10)17/h2-7H,1H3,(H,13,14,17)','InChIKey=OKNKQFIJPRLRFR-UHFFFAOYSA-N','Cc1cccc(-n2cnc3c(=S)nc[nH]c32)c1',NULL),
	(78148,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'A0FEA80A2A0D2348-FICuS-01-65','A0FEA80A2A0D2348-FICTS-01-44','A0FEA80A2A0D2348-uuuuu-01-14','InChI=1S/C14H14N4O/c1-3-19-14-12-13(15-8-16-14)18(9-17-12)11-6-4-5-10(2)7-11/h4-9H,3H2,1-2H3','InChIKey=QTIKSLYEIORQIX-UHFFFAOYSA-N','CCOc1ncnc2c1ncn2-c1cccc(C)c1',NULL),
	(78149,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'7BF403B236B84B62-FICuS-01-52','7BF403B236B84B62-FICTS-01-31','7BF403B236B84B62-uuuuu-01-01','InChI=1S/C13H12N4O/c1-9-4-3-5-10(6-9)17-8-16-11-12(17)14-7-15-13(11)18-2/h3-8H,1-2H3','InChIKey=HNCIFWUJLDXNFK-UHFFFAOYSA-N','COc1ncnc2c1ncn2-c1cccc(C)c1',NULL),
	(78150,0,0,'33254-46-5','Consistent with Molecular Formula','C14H14N4S',270.3514,NULL,'258D7B599F986349-FICuS-01-57','04685AA611DCB606-FICTS-01-2C','258D7B599F986349-uuuuu-01-06','InChI=1S/C14H14N4S/c19-14-12-13(15-9-16-14)18(10-17-12)8-4-7-11-5-2-1-3-6-11/h1-3,5-6,9-10H,4,7-8H2,(H,15,16,19)','InChIKey=ULLRLAMBBVEUGR-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2CCCc1ccccc1',NULL),
	(78151,0,0,NULL,'Consistent with Molecular Formula','C12H8ClN5O2',289.6805,NULL,'DF58C4119861F262-FICuS-01-4F','DF58C4119861F262-FICTS-01-2E','DF58C4119861F262-uuuuu-01-FE','InChI=1S/C12H8ClN5O2/c1-7-4-8(2-3-9(7)18(19)20)17-6-16-10-11(13)14-5-15-12(10)17/h2-6H,1H3','InChIKey=KWTWOODNEMVXOO-UHFFFAOYSA-N','Cc1cc(-n2cnc3c(Cl)ncnc32)ccc1[N+](=O)[O-]',NULL),
	(78152,0,0,'16208-05-2','Consistent with Molecular Formula','C15H17N5O3',315.331,NULL,'EC19D3E9ABF2EC14-FICuS-01-96','0B4BC99EBD52D122-FICTS-01-4E','EC19D3E9ABF2EC14-uuuuu-01-45','InChI=1S/C15H17N5O3/c21-7-5-19(6-8-22)11-1-3-12(4-2-11)20-10-18-13-14(20)16-9-17-15(13)23/h1-4,9-10,21-22H,5-8H2,(H,16,17,23)','InChIKey=KHFAJWDPVWQVSY-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2-c1ccc(N(CCO)CCO)cc1',NULL),
	(78153,0,0,NULL,'Consistent with Molecular Formula','C14H12N6O5',344.286,NULL,'C7CA768DDC9C072D-FICuS-01-8E','4B3D4EA7F1AFEC1A-FICTS-01-7C','C7CA768DDC9C072D-uuuuu-01-3D','InChI=1S/C14H12N6O5/c1-8-10(19(22)23)4-9(5-11(8)20(24)25)2-3-18-7-17-12-13(18)15-6-16-14(12)21/h4-7H,2-3H2,1H3,(H,15,16,21)','InChIKey=WEVYCFJLRWRAEQ-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(CCn2cnc3c(=O)nc[nH]c32)cc1[N+](=O)[O-]',NULL),
	(78154,1,0,'34396-98-0','Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'9B7F741657102736-FICuS-01-30','269261DE516AB555-FICTS-01-27','9B7F741657102736-uuuuu-01-DF','InChI=1S/C13H12N4O/c1-9(10-5-3-2-4-6-10)17-8-16-11-12(17)14-7-15-13(11)18/h2-9H,1H3,(H,14,15,18)','InChIKey=JCHMBVDXZVMQJX-UHFFFAOYSA-N','CC(c1ccccc1)n1cnc2c(=O)nc[nH]c21','1'),
	(78155,0,0,NULL,'Consistent with Molecular Formula','C13H12N4S',256.3246,NULL,'4A18ECD62F21F850-FICuS-01-65','BDD8C146A096B368-FICTS-01-49','4A18ECD62F21F850-uuuuu-01-14','InChI=1S/C13H12N4S/c18-13-11-12(14-8-15-13)17(9-16-11)7-6-10-4-2-1-3-5-10/h1-5,8-9H,6-7H2,(H,14,15,18)','InChIKey=LXGYUZFYAHGJQC-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2CCc1ccccc1',NULL),
	(78156,0,0,NULL,'Consistent with Molecular Formula','C3H3ClN4S',162.5965,NULL,'105C76439A605005-FICuS-01-1E','105C76439A605005-FICTS-01-FD','10A0D1A6A5ED894B-uuuuu-01-1A','InChI=1S/C3H2N4S.ClH/c1-4-6-3-7(1)5-2-8-3;/h1-2H;1H','InChIKey=RHTWAFNIFBBOTN-UHFFFAOYSA-N','Cl.c1nn2cnnc2s1',NULL),
	(78157,0,0,NULL,'Consistent with Molecular Formula','C4H5ClN4S',176.6233,NULL,'2AFB6AC5DB5A448B-FICuS-01-8F','2AFB6AC5DB5A448B-FICTS-01-6E','2A07CD20E4D79DC5-uuuuu-01-22','InChI=1S/C4H4N4S.ClH/c1-3-7-8-2-5-6-4(8)9-3;/h2H,1H3;1H','InChIKey=ZKWYKPUORLSGTJ-UHFFFAOYSA-N','Cc1nn2cnnc2s1.Cl',NULL),
	(78158,0,0,NULL,'Consistent with Molecular Formula','C4H5ClN4S',176.6233,NULL,'155608BBABC34F38-FICuS-01-62','155608BBABC34F38-FICTS-01-41','15AAAF5E944E9676-uuuuu-01-21','InChI=1S/C4H4N4S.ClH/c1-3-6-7-4-8(3)5-2-9-4;/h2H,1H3;1H','InChIKey=DXDJJPGTDGGRGJ-UHFFFAOYSA-N','Cc1nnc2scnn12.Cl',NULL),
	(78159,0,0,NULL,'Consistent with Molecular Formula','C4H4N4S2',172.2224,NULL,'D0176A54D855FEEF-FICuS-01-7F','D0176A54D855FEEF-FICTS-01-5E','D0176A54D855FEEF-uuuuu-01-2E','InChI=1S/C4H4N4S2/c1-9-3-6-7-4-8(3)5-2-10-4/h2H,1H3','InChIKey=MWGMRPZAIQFRHW-UHFFFAOYSA-N','CSc1nnc2scnn12',NULL),
	(78160,0,0,'55770-77-9','Consistent with Molecular Formula','C5H6N4S3',218.3092,NULL,'B44028855EF94806-FICuS-01-43','B44028855EF94806-FICTS-01-22','B44028855EF94806-uuuuu-01-F2','InChI=1S/C5H6N4S3/c1-10-3-6-7-4-9(3)8-5(11-2)12-4/h1-2H3','InChIKey=UIQYUXNKVWDQQR-UHFFFAOYSA-N','CSc1nn2c(SC)nnc2s1',NULL),
	(78161,0,0,NULL,'Consistent with Molecular Formula','C3H2N4S2',158.1956,NULL,'8B177D765D476737-FICuS-01-4C','2B7DC31F11B1C7A9-FICTS-01-4B','8B177D765D476737-uuuuu-01-FB','InChI=1S/C3H2N4S2/c8-2-5-6-3-7(2)4-1-9-3/h1H,(H,5,8)','InChIKey=WNZPQPFPORBBPG-UHFFFAOYSA-N','S=c1[nH]nc2scnn12',NULL),
	(78162,0,0,NULL,'Consistent with Molecular Formula','C5H6N4O6S3',314.3056,NULL,'F691FED249C49206-FICuS-01-63','F691FED249C49206-FICTS-01-42','F691FED249C49206-uuuuu-01-12','InChI=1S/C5H6N4O6S3/c1-17(10,11)14-3-6-7-4-9(3)8-5(16-4)15-18(2,12)13/h1-2H3','InChIKey=AIWBXQKBRGZUIA-UHFFFAOYSA-N','CS(=O)(=O)Oc1nn2c(OS(C)(=O)=O)nnc2s1',NULL),
	(78163,0,0,'4975-21-7','Consistent with Molecular Formula','C4H6N2O',98.1042,'3,4-Dimethylfurazan\nFurazan, 3,4-dimethyl-\n3,4-Dimethyl-1,2,5-oxadiazole\nFurazan, dimethyl-\nFurazan, dimethyl-','98E29FEE150EA2D5-FICuS-01-7F','98E29FEE150EA2D5-FICTS-01-5E','98E29FEE150EA2D5-uuuuu-01-2E','InChI=1S/C4H6N2O/c1-3-4(2)6-7-5-3/h1-2H3','InChIKey=JKJSZGJVBAWEFB-UHFFFAOYSA-N','Cc1nonc1C',NULL),
	(78164,0,0,'20996-62-7','Consistent with Molecular Formula','C5H10OS',118.1934,'(Ethylthio)acetone\nEthyl 2-oxopropyl sulfide\n2-Propanone, 1-(ethylthio)-\n2-Propanone, 1-(ethylthio)-','729FB2BADE8F494C-FICuS-01-91','729FB2BADE8F494C-FICTS-01-70','729FB2BADE8F494C-uuuuu-01-40','InChI=1S/C5H10OS/c1-3-7-4-5(2)6/h3-4H2,1-2H3','InChIKey=ZKDXKBIOEVBFGV-UHFFFAOYSA-N','CCSCC(C)=O',NULL),
	(78165,0,0,'52605-49-9','Consistent with Molecular Formula','C5H12ClNO2',153.6083,NULL,'7D029A973522E7CA-FICuS-01-5A','7D029A973522E7CA-FICTS-01-39','7DFE3D720AAF3E84-uuuuu-01-38','InChI=1S/C5H11NO2.ClH/c1-3-8-5(7)4-6-2;/h6H,3-4H2,1-2H3;1H','InChIKey=NIDZUMSLERGAON-UHFFFAOYSA-N','CCOC(=O)CNC.Cl',NULL),
	(78166,0,0,'13472-73-6','Consistent with Molecular Formula','C6H7NNaO',132.1172,NULL,'B09809DA65E68824-FICuS-01-54','8A7CA22B9C72E474-FICTS-01-49','3B7FE5D5059D3A8C-uuuuu-01-2C','InChI=1S/C6H7NO.Na/c1-5-2-3-6(8)7-4-5;/h2-4H,1H3,(H,7,8);/q;+1','InChIKey=JZQLXJPKMZPJPD-UHFFFAOYSA-N','Cc1ccc(=O)[nH]c1.[Na+]',NULL),
	(78167,0,0,'13472-70-3','Consistent with Molecular Formula','C6H7NNaO',132.1172,NULL,'BA7F3C302D5DDBFF-FICuS-01-A1','A3CB90664DBCDB28-FICTS-01-61','3198D03F4D266957-uuuuu-01-F3','InChI=1S/C6H7NO.Na/c1-5-3-2-4-7-6(5)8;/h2-4H,1H3,(H,7,8);/q;+1','InChIKey=HOIIAQXKYMCTMV-UHFFFAOYSA-N','Cc1ccc[nH]c1=O.[Na+]',NULL),
	(78168,0,0,'15074-61-0','Consistent with Molecular Formula','C7H3Cl2NO2',204.0122,'3,5-Pyridinedicarbonyl chloride','772848A4BB37A9BC-FICuS-01-6D','772848A4BB37A9BC-FICTS-01-4C','772848A4BB37A9BC-uuuuu-01-1C','InChI=1S/C7H3Cl2NO2/c8-6(11)4-1-5(7(9)12)3-10-2-4/h1-3H','InChIKey=SBKBDFUOZKKFRK-UHFFFAOYSA-N','O=C(Cl)c1cncc(C(=O)Cl)c1',NULL),
	(78169,0,0,'3430-33-9','Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'F586F961DD17544B-FICuS-01-65','F586F961DD17544B-FICTS-01-44','F586F961DD17544B-uuuuu-01-14','InChI=1S/C7H10N2/c1-5-3-4-7(8)6(2)9-5/h3-4H,8H2,1-2H3','InChIKey=WISXXOGOMDYNSN-UHFFFAOYSA-N','Cc1ccc(N)c(C)n1',NULL),
	(78170,2,0,NULL,'Consistent with Molecular Formula','C7H12ClNO',161.6309,NULL,'2E22EBA385AB85E7-FICuS-01-76','2E22EBA385AB85E7-FICTS-01-55','2EDE4C46BA265CA9-uuuuu-01-34','InChI=1S/C7H11NO.ClH/c9-7-5-8-3-1-2-6(7)4-8;/h6H,1-5H2;1H','InChIKey=HIWBXCXTQPTMKI-UHFFFAOYSA-N','Cl.O=C1CN2CCCC1C2','1'),
	(78171,2,0,'25115-68-8','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'14CD46048A957B27-FICuS-01-4A','14CD46048A957B27-FICTS-01-29','14CD46048A957B27-uuuuu-01-F9','InChI=1S/C7H11NO2/c1-4-3-5(2)7(10)8-6(4)9/h4-5H,3H2,1-2H3,(H,8,9,10)','InChIKey=ZEXPHTSQVNXUCZ-UHFFFAOYSA-N','CC1CC(C)C(=O)NC1=O','1'),
	(78172,0,1,NULL,'Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'8EBD6B82697CF854-FICuS-01-7C','1AF0644C507B604F-FICTS-01-2D','8EBD6B82697CF854-uuuuu-01-2B','InChI=1S/C7H13NO2/c1-5(8-10)6(9)7(2,3)4/h10H,1-4H3/b8-5-','InChIKey=ZZRQYQXLBMXXLB-YVMONPNESA-N','C/C(=N/O)C(=O)C(C)(C)C','1'),
	(78173,0,1,NULL,'Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'8EBD6B82697CF854-FICuS-01-7C','1AF0644C507B604F-FICTS-01-2D','8EBD6B82697CF854-uuuuu-01-2B','InChI=1S/C7H13NO2/c1-5(8-10)6(9)7(2,3)4/h10H,1-4H3/b8-5-','InChIKey=ZZRQYQXLBMXXLB-YVMONPNESA-N','C/C(=N/O)C(=O)C(C)(C)C','1'),
	(78174,0,0,NULL,'Consistent with Molecular Formula','C7H15N',113.2022,NULL,'B5A7FB37321AE719-FICuS-01-65','B5A7FB37321AE719-FICTS-01-44','B5A7FB37321AE719-uuuuu-01-14','InChI=1S/C7H15N/c1-7(2)5-4-6-8(7)3/h4-6H2,1-3H3','InChIKey=STDJRYDBFFDKCR-UHFFFAOYSA-N','CN1CCCC1(C)C',NULL),
	(78175,0,0,'4435-18-1','Consistent with Molecular Formula','C8H11N',121.1816,'Cyclohexylideneacetonitrile\n.DELTA.1,.alpha.-Cyclohexaneacetonitrile\n.delta.(1,.alpha.)-Cyclohexaneacetonitrile\nAcetonitrile, cyclohexylidene-','3E005B9FB1BCAC75-FICuS-01-7D','3E005B9FB1BCAC75-FICTS-01-5C','3E005B9FB1BCAC75-uuuuu-01-2C','InChI=1S/C8H11N/c9-7-6-8-4-2-1-3-5-8/h6H,1-5H2','InChIKey=VLRQRRQHXZCEDL-UHFFFAOYSA-N','N#CC=C1CCCCC1',NULL),
	(78176,1,0,NULL,'Consistent with Molecular Formula','C14H18N4O7',354.3188,NULL,'179C790AF0025A50-FICuS-01-3F','179C790AF0025A50-FICTS-01-1E','DA01E61032D449F5-uuuuu-01-FD','InChI=1S/C8H15N.C6H3N3O7/c1-3-8-6-4-5-7-9(8)2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3,8H,1,4-7H2,2H3;1-2,10H','InChIKey=XUZBBPFMAFUUNQ-UHFFFAOYSA-N','C=CC1CCCCN1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(78177,1,0,'4565-10-0','Consistent with Molecular Formula','C8H18ClN',163.6899,NULL,'5BA69BC42578CFE2-FICuS-01-7D','5BA69BC42578CFE2-FICTS-01-5C','5B5A3C211AF516AC-uuuuu-01-14','InChI=1S/C8H17N.ClH/c1-7-5-6-8(2,3)9(7)4;/h7H,5-6H2,1-4H3;1H','InChIKey=OLEWNPYJGALANI-UHFFFAOYSA-N','CC1CCC(C)(C)N1C.Cl','1'),
	(78178,1,0,NULL,'Consistent with Molecular Formula','C14H20N4O7',356.3346,NULL,'C4139872E68C2433-FICuS-01-3E','C4139872E68C2433-FICTS-01-1D','098E0768245A3796-uuuuu-01-E6','InChI=1S/C8H17N.C6H3N3O7/c1-7-6-8(2,3)4-5-9-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7,9H,4-6H2,1-3H3;1-2,10H','InChIKey=JBVARWVZDIHTGF-UHFFFAOYSA-N','CC1CC(C)(C)CCN1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(78179,1,0,NULL,'Consistent with Molecular Formula','C14H20N4O7',356.3346,NULL,'0AF7ED31F13F8EF1-FICuS-01-86','0AF7ED31F13F8EF1-FICTS-01-65','C76A722B33E99D54-uuuuu-01-0E','InChI=1S/C8H17N.C6H3N3O7/c1-7(2)8-5-4-6-9(8)3;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-8H,4-6H2,1-3H3;1-2,10H','InChIKey=LWALMMKJYVSSDF-UHFFFAOYSA-N','CC(C)C1CCCN1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(78180,2,0,'669-81-8','Consistent with Molecular Formula','C8H17N',127.229,'1,2,6-Trimethylpiperidine\nPiperidine, 1,2,6-trimethyl-\nPiperidine, 1,2,6-trimethyl-','5982237C72AD818A-FICuS-01-4E','5982237C72AD818A-FICTS-01-2D','5982237C72AD818A-uuuuu-01-FD','InChI=1S/C8H17N/c1-7-5-4-6-8(2)9(7)3/h7-8H,4-6H2,1-3H3','InChIKey=COSHJOZVKGAYBP-UHFFFAOYSA-N','CC1CCCC(C)N1C','1'),
	(78181,1,0,'56211-75-7','Consistent with Molecular Formula','C9H10Cl3NO',254.5431,NULL,'1872253A8FECE28F-FICuS-01-6F','1872253A8FECE28F-FICTS-01-4E','1872253A8FECE28F-uuuuu-01-1E','InChI=1S/C9H10Cl3NO/c1-6-3-2-4-7(13-6)5-8(14)9(10,11)12/h2-4,8,14H,5H2,1H3','InChIKey=TWTSKQISZZIJSH-UHFFFAOYSA-N','Cc1cccc(CC(O)C(Cl)(Cl)Cl)n1','1'),
	(78182,1,0,NULL,'Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'82C225B50DB0DA34-FICuS-01-56','82C225B50DB0DA34-FICTS-01-35','82C225B50DB0DA34-uuuuu-01-05','InChI=1S/C9H13NO4/c1-2-3-4-10-5-6(9(13)14)7(11)8(10)12/h6H,2-5H2,1H3,(H,13,14)','InChIKey=FGIGKBRMJFYVFT-UHFFFAOYSA-N','CCCCN1CC(C(=O)O)C(=O)C1=O','1'),
	(78183,0,1,'3389-57-9','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'4E355F2379D45701-FICuS-01-3D','4E355F2379D45701-FICTS-01-1C','30EF1589AE4BA65E-uuuuu-01-28','InChI=1S/C9H15NO/c1-8(7-9(2)11)10-5-3-4-6-10/h7H,3-6H2,1-2H3/b8-7-','InChIKey=CWUMGRRVCLAYKC-FPLPWBNLSA-N','CC(=O)/C=C(\\C)N1CCCC1','1'),
	(78184,0,0,'18063-86-0','Consistent with Molecular Formula','C15H20N4O7',368.3456,NULL,'5AC15A412C54A3AE-FICuS-01-64','5AC15A412C54A3AE-FICTS-01-43','975CC55BEE82B00B-uuuuu-01-25','InChI=1S/C9H17N.C6H3N3O7/c1-3-7-10-8-4-2-6-9(10)5-1;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9H,1-8H2;1-2,10H','InChIKey=UBPKWFYOXCECAB-UHFFFAOYSA-N','C1CCN2CCCCC2C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(78185,0,0,'4383-91-9','Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'EB34A324D2E9F7B1-FICuS-01-73','EB34A324D2E9F7B1-FICTS-01-52','EB34A324D2E9F7B1-uuuuu-01-22','InChI=1S/C9H17NO4/c11-8(12)4-2-1-3-6-10-7-5-9(13)14/h10H,1-7H2,(H,11,12)(H,13,14)','InChIKey=BARXJSHSPNGZRP-UHFFFAOYSA-N','O=C(O)CCCCCNCCC(=O)O',NULL),
	(78186,0,0,'94503-95-4','Consistent with Molecular Formula','C9H17NS2',203.36,NULL,'62112C882D99ABC0-FICuS-01-54','62112C882D99ABC0-FICTS-01-33','62112C882D99ABC0-uuuuu-01-03','InChI=1S/C9H17NS2/c1-2-4-9(5-3-1)10-6-11-8-12-7-10/h9H,1-8H2','InChIKey=IMZQMVOVWFLUAW-UHFFFAOYSA-N','C1CCC(N2CSCSC2)CC1',NULL),
	(78187,0,0,NULL,'Consistent with Molecular Formula','C9H17N3',167.2534,NULL,'12BADBF2FC675826-FICuS-01-76','12BADBF2FC675826-FICTS-01-55','12BADBF2FC675826-uuuuu-01-25','InChI=1S/C9H17N3/c1-2-11-9(12-8-10)6-4-3-5-7-9/h11-12H,2-7H2,1H3','InChIKey=ZTMYJRWXWHONCN-UHFFFAOYSA-N','CCNC1(NC#N)CCCCC1',NULL),
	(78188,0,0,'51206-66-7','Consistent with Molecular Formula','C15H22N4O7',370.3614,NULL,'64756D609B5EE1B2-FICuS-01-5C','64756D609B5EE1B2-FICTS-01-3B','A9E8F27A5988F217-uuuuu-01-1B','InChI=1S/C9H19N.C6H3N3O7/c1-2-4-6-8-10-9-7-5-3-1;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10H,1-9H2;1-2,10H','InChIKey=PSNATKLWAKGAQK-UHFFFAOYSA-N','C1CCCCNCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(78189,0,1,'61147-65-7','Consistent with Molecular Formula','C10H7NO2',173.1708,NULL,'BBF646226FED5F02-FICuS-01-77','BBF646226FED5F02-FICTS-01-56','7EFC915A3E8763F5-uuuuu-01-26','InChI=1S/C10H7NO2/c11-7-9-4-2-1-3-8(9)5-6-10(12)13/h1-6H,(H,12,13)/b6-5+','InChIKey=HQVOPXGNHGTKOD-AATRIKPKSA-N','N#Cc1ccccc1/C=C/C(=O)O','1'),
	(78190,0,0,'26866-59-1','Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C10H10N.C6H2N3O7','C16H13N4O7',373.3013,NULL,'C4CB2928326DA49C-FICuS-01-68','C4CB2928326DA49C-FICTS-01-47','0956B632F0BBB739-uuuuu-01-06','InChI=1S/C10H10N.C6H3N3O7/c1-11-8-4-6-9-5-2-3-7-10(9)11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-8H,1H3;1-2,10H/q+1;','InChIKey=JZVTWRSRZHLNRL-UHFFFAOYSA-N','C[n+]1cccc2ccccc21.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(78191,1,0,'42835-98-3','Consistent with Molecular Formula','C10H12BrN',226.1155,NULL,'6BDF1C8F7E8164A7-FICuS-01-82','6BDF1C8F7E8164A7-FICTS-01-61','6BDF1C8F7E8164A7-uuuuu-01-31','InChI=1S/C10H12BrN/c1-7-2-3-8-6-9(11)4-5-10(8)12-7/h4-7,12H,2-3H2,1H3','InChIKey=QWGAZLNZSGHSGE-UHFFFAOYSA-N','CC1CCc2cc(Br)ccc2N1','1'),
	(78192,0,0,'3947-78-2','Consistent with Molecular Formula','C10H12IN',273.116,NULL,'5A1EB4255111B491-FICuS-01-38','5A1EB4255111B491-FICTS-01-17','62CFB5885C79D8C9-uuuuu-01-2E','InChI=1S/C10H12N.HI/c1-11-7-6-9-4-2-3-5-10(9)8-11;/h2-5,8H,6-7H2,1H3;1H/q+1;/p-1','InChIKey=HZONDUPCDVYFFT-UHFFFAOYSA-M','C[N+]1=Cc2ccccc2CC1.[I-]',NULL),
	(78193,0,0,'2040-14-4','Consistent with Molecular Formula','C10H12O',148.2042,'Isobutyrophenone','8394898D0ABC3B15-FICuS-01-5D','8394898D0ABC3B15-FICTS-01-3C','8394898D0ABC3B15-uuuuu-01-0C','InChI=1S/C10H12O/c1-3-10(11)9-7-5-4-6-8(9)2/h4-7H,3H2,1-2H3','InChIKey=VQHKICGSBBPFFJ-UHFFFAOYSA-N','CCC(=O)c1ccccc1C',NULL),
	(78194,1,0,NULL,'Consistent with Molecular Formula','C10H15BrN2O4S',339.2035,NULL,'CBB276567E0615B8-FICuS-01-5A','CBB276567E0615B8-FICTS-01-39','B94B2E4A8C47601A-uuuuu-01-11','InChI=1S/C10H13BrN2.H2O4S/c1-7-2-3-8-6-9(11)4-5-10(8)13(7)12;1-5(2,3)4/h4-7H,2-3,12H2,1H3;(H2,1,2,3,4)','InChIKey=KQUXRTVRAUJBHB-UHFFFAOYSA-N','CC1CCc2cc(Br)ccc2N1N.O=S(=O)(O)O','1'),
	(78195,1,0,'6152-25-6','Consistent with Molecular Formula','C10H13N3O2',207.2316,'l-5-(.alpha.-Phenylethyl)semioxamazide\nAcetic acid, oxo[(1-phenylethyl)amino]-, hydrazide, (-)-\nAcetic acid, oxo[(1-phenylethyl)amino]-, hydrazide, (S)-\nSemioxamazide, 5-(.alpha.-methylbenzyl)-, (-)-','CBF6273056017CDA-FICuS-01-5F','CBF6273056017CDA-FICTS-01-3E','CBF6273056017CDA-uuuuu-01-0E','InChI=1S/C10H13N3O2/c1-7(8-5-3-2-4-6-8)12-9(14)10(15)13-11/h2-7H,11H2,1H3,(H,12,14)(H,13,15)','InChIKey=UQXPGBTUPFWHEF-UHFFFAOYSA-N','CC(NC(=O)C(=O)NN)c1ccccc1','1'),
	(78196,1,0,NULL,'Consistent with Molecular Formula','C10H18ClNO4',251.7095,NULL,'4D9382D2FF1DAD0E-FICuS-01-86','4D9382D2FF1DAD0E-FICTS-01-65','987CF13F3163B9FF-uuuuu-01-25','InChI=1S/C10H18N.ClHO4/c1-9-5-6-10-4-2-3-7-11(10)8-9;2-1(3,4)5/h9H,2-8H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=IYWYHEPJTPTDOY-UHFFFAOYSA-M','CC1CCC2=[N+](CCCC2)C1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(78197,2,0,NULL,'Consistent with Molecular Formula','C10H18INO',295.1628,NULL,'E84CD1C845AA6C54-FICuS-01-78','E84CD1C845AA6C54-FICTS-01-57','D09DD06548C2000C-uuuuu-01-FA','InChI=1S/C10H18NO.HI/c1-11-6-3-2-4-9(11)8-10(12)5-7-11;/h9H,2-8H2,1H3;1H/q+1;/p-1','InChIKey=NLWVUNFUIMYARW-UHFFFAOYSA-M','C[N+]12CCCCC1CC(=O)CC2.[I-]','1'),
	(78198,0,0,'15957-40-1','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'EBFA45E89FF1488E-FICuS-01-9A','EBFA45E89FF1488E-FICTS-01-79','EBFA45E89FF1488E-uuuuu-01-49','InChI=1S/C10H18O2/c11-9-5-1-2-6-10(12)8-4-3-7-9/h9,11H,1-8H2','InChIKey=RTDSZYZNHUFABG-UHFFFAOYSA-N','O=C1CCCCC(O)CCCC1',NULL),
	(78199,0,0,'29823-21-0','Consistent with Molecular Formula','C10H19BrO2',251.1629,NULL,'2A5F6AC564B49670-FICuS-01-5A','2A5F6AC564B49670-FICTS-01-39','2A5F6AC564B49670-uuuuu-01-09','InChI=1S/C10H19BrO2/c1-2-13-10(12)8-6-4-3-5-7-9-11/h2-9H2,1H3','InChIKey=UBTQVPMVWAEGAC-UHFFFAOYSA-N','CCOC(=O)CCCCCCCBr',NULL),
	(78200,0,0,NULL,'Consistent with Molecular Formula','C10H20BrNO',250.1781,NULL,'B74703F58C176999-FICuS-01-4D','B74703F58C176999-FICTS-01-2C','5883DDD37D84C024-uuuuu-01-0D','InChI=1S/C10H19NO.BrH/c1-10(2,3)9(12)8-11-6-4-5-7-11;/h4-8H2,1-3H3;1H','InChIKey=MFMACGPKWNESDT-UHFFFAOYSA-N','Br.CC(C)(C)C(=O)CN1CCCC1',NULL),
	(78201,0,0,'91017-42-4','Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'DD2D173A28F8E9AE-FICuS-01-8D','DD2D173A28F8E9AE-FICTS-01-6C','DD2D173A28F8E9AE-uuuuu-01-3C','InChI=1S/C10H19NO4/c1-4-11(7-9(12)14-5-2)8-10(13)15-6-3/h4-8H2,1-3H3','InChIKey=DGOYJFOQFYMNHH-UHFFFAOYSA-N','CCOC(=O)CN(CC)CC(=O)OCC',NULL),
	(78202,2,0,NULL,'Consistent with Molecular Formula','C10H20ClNO4',253.7253,NULL,'FD3282D484958586-FICuS-01-4D','FD3282D484958586-FICTS-01-2C','DE5383992589AD78-uuuuu-01-10','InChI=1S/C10H20N.ClHO4/c1-4-5-11-7-9(2)6-10(3)8-11;2-1(3,4)5/h7,9-10H,4-6,8H2,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZTHQVVQPFNUQDA-UHFFFAOYSA-M','CCC[N+]1=CC(C)CC(C)C1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(78203,2,0,NULL,'Consistent with Molecular Formula','C10H20ClNO4',253.7253,NULL,'72803F81F93D62E6-FICuS-01-53','72803F81F93D62E6-FICTS-01-32','A76F4C6C37437617-uuuuu-01-00','InChI=1S/C10H20N.ClHO4/c1-8(2)11-6-9(3)5-10(4)7-11;2-1(3,4)5/h6,8-10H,5,7H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=SUNLDLVISTVPMV-UHFFFAOYSA-M','CC1C=[N+](C(C)C)CC(C)C1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(78204,1,0,NULL,'Consistent with Molecular Formula','C10H20ClNO6S',317.7841,NULL,'F77BDA920DEA7290-FICuS-01-79','F77BDA920DEA7290-FICTS-01-58','936769F467E9F055-uuuuu-01-03','InChI=1S/C10H20NO2S.ClHO4/c1-9-5-4-6-10(2)11(9)7-8-14(3,12)13;2-1(3,4)5/h9H,4-8H2,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZTJWKUSRFWANCA-UHFFFAOYSA-M','CC1=[N+](CCS(C)(=O)=O)C(C)CCC1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(78205,2,0,NULL,'Consistent with Molecular Formula','C10H21NO2S',219.3414,NULL,'936769F467E9F055-FICuS-01-54','936769F467E9F055-FICTS-01-33','936769F467E9F055-uuuuu-01-03','InChI=1S/C10H21NO2S/c1-9-5-4-6-10(2)11(9)7-8-14(3,12)13/h9-10H,4-8H2,1-3H3','InChIKey=QDDWZQDPYLIPRD-UHFFFAOYSA-N','CC1CCCC(C)N1CCS(C)(=O)=O','1'),
	(78206,0,0,NULL,'Consistent with Molecular Formula','C10H23?ClN2O4',270.7557,NULL,'16B718D74D486D9E-FICuS-01-67','16B718D74D486D9E-FICTS-01-46','16B718D74D486D9E-uuuuu-01-16','InChI=1S/C10H22N2.ClHO4/c1-11(2)7-6-10-12-8-4-3-5-9-12;2-1(3,4)5/h3-10H2,1-2H3;(H,2,3,4,5)','InChIKey=NVVNCXNVCSFBTH-UHFFFAOYSA-N','*.CN(C)CCCN1CCCCC1.[O-][Cl+3]([O-])([O-])O',NULL),
	(78207,0,1,NULL,'Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'008F107E4DC18013-FICuS-01-3A','008F107E4DC18013-FICTS-01-19','81A367FD4E540357-uuuuu-01-FB','InChI=1S/C11H10N2O4/c12-11(17)7-3-1-2-4-8(7)13-9(14)5-6-10(15)16/h1-6H,(H2,12,17)(H,13,14)(H,15,16)/b6-5+','InChIKey=NTPWWHIACBVFJR-AATRIKPKSA-N','NC(=O)c1ccccc1NC(=O)/C=C/C(=O)O','1'),
	(78208,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'1721E4EF46965FBC-FICuS-01-6F','1721E4EF46965FBC-FICTS-01-4E','1721E4EF46965FBC-uuuuu-01-1E','InChI=1S/C11H12N2O2/c1-12-7-6-9-4-2-3-5-10(9)11(12)8-13(14)15/h2-7,11H,8H2,1H3','InChIKey=YMIXPQDJQDJFKQ-UHFFFAOYSA-N','CN1C=Cc2ccccc2C1C[N+](=O)[O-]','1'),
	(78209,0,0,'25507-29-3','Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'321E85EF1F88713D-FICuS-01-60','E16AD1F2ADF86AE1-FICTS-01-70','321E85EF1F88713D-uuuuu-01-0F','InChI=1S/C11H12N4O2/c12-9-8(10(16)15-11(17)14-9)13-6-7-4-2-1-3-5-7/h1-5,13H,6H2,(H4,12,14,15,16,17)','InChIKey=BPKMXXXUDCOYFU-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1NCc1ccccc1',NULL),
	(78210,0,0,NULL,'Consistent with Molecular Formula','C11H22BrNO',264.2049,NULL,'FC6632383A6C84F9-FICuS-01-64','FC6632383A6C84F9-FICTS-01-43','13A2EC1ECBFF2D44-uuuuu-01-3A','InChI=1S/C11H21NO.BrH/c1-11(2,3)10(13)9-12-7-5-4-6-8-12;/h4-9H2,1-3H3;1H','InChIKey=SHDBUTSJOIRPII-UHFFFAOYSA-N','Br.CC(C)(C)C(=O)CN1CCCCC1',NULL),
	(78211,2,0,NULL,'Consistent with Molecular Formula','C11H21NO2S',231.3524,NULL,'C106FBF3E54DEB6A-FICuS-01-92','C106FBF3E54DEB6A-FICTS-01-71','C106FBF3E54DEB6A-uuuuu-01-41','InChI=1S/C11H21NO2S/c1-15(13,14)6-5-12-8-10-3-2-4-11(7-10)9-12/h10-11H,2-9H2,1H3','InChIKey=QDXYIESXVXMSDX-UHFFFAOYSA-N','CS(=O)(=O)CCN1CC2CCCC(C2)C1','1'),
	(78212,0,2,NULL,'Consistent with Molecular Formula','C11H21N3O2',227.3058,NULL,'3C53F4F6317AAE12-FICuS-01-60','8DB7866CB396C8D6-FICTS-01-5B','3C53F4F6317AAE12-uuuuu-01-0F','InChI=1S/C11H21N3O2/c1-14-8-4-2-6-10(12-15)11(13-16)7-3-5-9-14/h15-16H,2-9H2,1H3/b12-10+,13-11+','InChIKey=TXHHMSLAXMTTJD-DCIPZJNNSA-N','CN1CCCCC(=N\\O)/C(=N/O)CCCC1','1'),
	(78213,2,0,NULL,'Consistent with Molecular Formula','C11H22ClNO4',267.7521,NULL,'41F088EFDA33D479-FICuS-01-70','41F088EFDA33D479-FICTS-01-4F','941FFB02144DC088-uuuuu-01-04','InChI=1S/C11H22N.ClHO4/c1-4-5-6-12-8-10(2)7-11(3)9-12;2-1(3,4)5/h8,10-11H,4-7,9H2,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=NSUMGGVRPJGDMG-UHFFFAOYSA-M','CCCC[N+]1=CC(C)CC(C)C1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(78214,2,0,NULL,'Consistent with Molecular Formula','C11H22ClNO4',267.7521,NULL,'0CCE9236D704CADF-FICuS-01-83','0CCE9236D704CADF-FICTS-01-62','D921E1DB197ADE2E-uuuuu-01-34','InChI=1S/C11H22N.ClHO4/c1-9-6-10(2)8-12(7-9)11(3,4)5;2-1(3,4)5/h7,9-10H,6,8H2,1-5H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=GMWKZCOAXYMBIP-UHFFFAOYSA-M','CC1C=[N+](C(C)(C)C)CC(C)C1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(78215,0,0,NULL,'Consistent with Molecular Formula','C24H18N6O6',486.4428,NULL,'1B8C2A58161B6762-FICuS-01-44','1B8C2A58161B6762-FICTS-01-23','1275E92791B33E28-uuuuu-01-ED','InChI=1S/2C12H9N3O3/c16-14(11-4-2-1-3-5-11)13-10-6-8-12(9-7-10)15(17)18;16-14(13-10-4-2-1-3-5-10)11-6-8-12(9-7-11)15(17)18/h2*1-9H/b2*14-13-','InChIKey=BVLUZGBRXCWQKX-WEZHESDKSA-N','O=[N+]([O-])c1ccc(/N=[N+](\\[O-])c2ccccc2)cc1.O=[N+]([O-])c1ccc(/[N+]([O-])=N/c2ccccc2)cc1',NULL),
	(78216,0,0,'67159-34-6','Consistent with Molecular Formula','C12H15BrO',255.1539,NULL,'ED78CC891FB68845-FICuS-01-7E','ED78CC891FB68845-FICTS-01-5D','ED78CC891FB68845-uuuuu-01-2D','InChI=1S/C12H15BrO/c1-7-5-8(2)10(4)12(9(7)3)11(14)6-13/h5H,6H2,1-4H3','InChIKey=BVSSCUABQUBAHU-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C(=O)CBr)c1C',NULL),
	(78217,2,0,NULL,'Consistent with Molecular Formula','C12H18ClN',211.7339,NULL,'65A1F74C44F107A4-FICuS-01-53','65A1F74C44F107A4-FICTS-01-32','655D50A97B7CDEEA-uuuuu-01-3B','InChI=1S/C12H17N.ClH/c1-10-9-12(7-8-13-10)11-5-3-2-4-6-11;/h2-6,10,12-13H,7-9H2,1H3;1H','InChIKey=ADSDLPQLNILEMI-UHFFFAOYSA-N','CC1CC(c2ccccc2)CCN1.Cl','1'),
	(78218,0,0,'23391-99-3','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'564AF8CBD331C6A8-FICuS-01-77','564AF8CBD331C6A8-FICTS-01-56','564AF8CBD331C6A8-uuuuu-01-26','InChI=1S/C12H18O2/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h9-10H,1-8H2','InChIKey=OQIDYCVWAFZRTR-UHFFFAOYSA-N','O=C1CCC(C2CCC(=O)CC2)CC1',NULL),
	(78219,0,0,'3357-16-2','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'9900E18650161196-FICuS-01-1A','9900E18650161196-FICTS-01-F9','9900E18650161196-uuuuu-01-C9','InChI=1S/C12H19NO/c1-12(2)8-10(7-11(14)9-12)13-5-3-4-6-13/h7H,3-6,8-9H2,1-2H3','InChIKey=QUHBLBSKTJUBLZ-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(N2CCCC2)C1',NULL),
	(78220,0,0,NULL,'Consistent with Molecular Formula','C14H24BrNO',302.2537,NULL,'9B30533FBB58C4E7-FICuS-01-6A','9B30533FBB58C4E7-FICTS-01-49','9900E18650161196-uuuuu-01-C9','InChI=1S/C12H19NO.C2H5Br/c1-12(2)8-10(7-11(14)9-12)13-5-3-4-6-13;1-2-3/h7H,3-6,8-9H2,1-2H3;2H2,1H3','InChIKey=PUTMXEVCBOABMG-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(N2CCCC2)C1.CCBr',NULL),
	(78221,0,0,NULL,'Consistent with Molecular Formula','C14H24INO',349.2542,NULL,'7A8A2CC8BD158D00-FICuS-01-70','7A8A2CC8BD158D00-FICTS-01-4F','9900E18650161196-uuuuu-01-C9','InChI=1S/C12H19NO.C2H5I/c1-12(2)8-10(7-11(14)9-12)13-5-3-4-6-13;1-2-3/h7H,3-6,8-9H2,1-2H3;2H2,1H3','InChIKey=MNFDVNZIYHSMFG-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(N2CCCC2)C1.CCI',NULL),
	(78222,2,0,NULL,'Consistent with Molecular Formula','C12H20ClNO5',293.7467,NULL,'95463F7E3F5EE24B-FICuS-01-74','95463F7E3F5EE24B-FICTS-01-53','40A94C93F120F6BA-uuuuu-01-0F','InChI=1S/C12H20NO.ClHO4/c1-10(14)5-6-13-8-11-3-2-4-12(7-11)9-13;2-1(3,4)5/h8,11-12H,2-7,9H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=FJVUNERBZNVNMC-UHFFFAOYSA-M','CC(=O)CC[N+]1=CC2CCCC(C2)C1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(78223,0,0,'26749-88-2','Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'F20B48C465431D38-FICuS-01-46','F20B48C465431D38-FICTS-01-25','F20B48C465431D38-uuuuu-01-F5','InChI=1S/C12H20O3/c1-10(13)14-12-8-4-2-6-11(15-12)7-3-5-9-12/h11H,2-9H2,1H3','InChIKey=LDIMMRSMNDWSKL-UHFFFAOYSA-N','CC(=O)OC12CCCCC(CCCC1)O2',NULL),
	(78224,2,0,NULL,'Consistent with Molecular Formula','C12H22ClNO4',279.7631,NULL,'E5535AD1CE14CAD9-FICuS-01-82','E5535AD1CE14CAD9-FICTS-01-61','81D90C4456CD1A52-uuuuu-01-02','InChI=1S/C12H21N.ClHO4/c1-4-10-6-2-8-13-9-3-7-11(5-1)12(10)13;2-1(3,4)5/h10-12H,1-9H2;(H,2,3,4,5)','InChIKey=HMBQJJCFPVHWJV-UHFFFAOYSA-N','C1CC2CCCN3CCCC(C1)C23.[O-][Cl+3]([O-])([O-])O','1'),
	(78225,0,0,'26880-35-3','Consistent with Molecular Formula','C13H9NO3',227.219,NULL,'2EB66159E5571779-FICuS-01-49','2EB66159E5571779-FICTS-01-28','2EB66159E5571779-uuuuu-01-F8','InChI=1S/C13H9NO3/c15-12-8-6-11(7-9-12)14-17-13(16)10-4-2-1-3-5-10/h1-9H','InChIKey=AEWOWFIVAJKBSE-UHFFFAOYSA-N','O=C1C=CC(=NOC(=O)c2ccccc2)C=C1',NULL),
	(78226,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'5F74A9B0AD94EC44-FICuS-01-7B','5F74A9B0AD94EC44-FICTS-01-5A','5F74A9B0AD94EC44-uuuuu-01-2A','InChI=1S/C13H16N2O/c1-4-13(2,10-14)15(3)12(16)11-8-6-5-7-9-11/h5-9H,4H2,1-3H3','InChIKey=OINHMWZXVIIJEF-UHFFFAOYSA-N','CCC(C)(C#N)N(C)C(=O)c1ccccc1','1'),
	(78227,0,0,NULL,'Consistent with Molecular Formula','C13H18O3S',254.3434,NULL,'0C4CFDCCC58190D9-FICuS-01-88','0C4CFDCCC58190D9-FICTS-01-67','0C4CFDCCC58190D9-uuuuu-01-37','InChI=1S/C13H18O3S/c1-10-5-7-11(8-6-10)17(15,16)9-12(14)13(2,3)4/h5-8H,9H2,1-4H3','InChIKey=HQISUXUFXCVRIR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(=O)C(C)(C)C)cc1',NULL),
	(78228,0,0,NULL,'Consistent with Molecular Formula','C13H20ClNO4',289.7583,NULL,'4D69A4A81F886CF1-FICuS-01-73','4D69A4A81F886CF1-FICTS-01-52','29E3F23D8751BC7A-uuuuu-01-1A','InChI=1S/C13H19N.ClHO4/c1-14-9-3-7-12-5-2-6-13(11-12)8-4-10-14;2-1(3,4)5/h2,5-6,11H,3-4,7-10H2,1H3;(H,2,3,4,5)','InChIKey=ZYIOFVNRIYKHRZ-UHFFFAOYSA-N','CN1CCCc2cccc(c2)CCC1.[O-][Cl+3]([O-])([O-])O',NULL),
	(78229,0,0,'56953-33-4','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'12D6FF1CD10F0E17-FICuS-01-6C','12D6FF1CD10F0E17-FICTS-01-4B','12D6FF1CD10F0E17-uuuuu-01-1B','InChI=1S/C13H19NO/c15-11-10-14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-5,13,15H,6-11H2','InChIKey=MCZUBQLMYYFSGO-UHFFFAOYSA-N','OCCN1CCC(c2ccccc2)CC1',NULL),
	(78230,0,0,NULL,'Consistent with Molecular Formula','C13H22ClNO5',307.7735,NULL,'126796F1607F15D0-FICuS-01-3A','126796F1607F15D0-FICTS-01-19','76EDC064F8A6C55B-uuuuu-01-2D','InChI=1S/C13H21NO.ClHO4/c1-10-11(14-6-4-5-7-14)8-13(2,3)9-12(10)15;2-1(3,4)5/h4-9H2,1-3H3;(H,2,3,4,5)','InChIKey=LDWPEGHHMRQPIS-UHFFFAOYSA-N','CC1=C(N2CCCC2)CC(C)(C)CC1=O.[O-][Cl+3]([O-])([O-])O',NULL),
	(78231,1,0,NULL,'Consistent with Molecular Formula','C13H25BrO2',293.2433,NULL,'7DAC55C35AEC00FB-FICuS-01-8C','7DAC55C35AEC00FB-FICTS-01-6B','7DAC55C35AEC00FB-uuuuu-01-3B','InChI=1S/C13H25BrO2/c1-3-16-13(15)11-9-7-5-4-6-8-10-12(2)14/h12H,3-11H2,1-2H3','InChIKey=DASLZCOEVBGKPI-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCC(C)Br','1'),
	(78232,0,2,NULL,'Consistent with Molecular Formula','C13H25N3O2',255.3594,NULL,'F282B3DFB4903501-FICuS-01-50','0B166EB16FA0DE0C-FICTS-01-56','F282B3DFB4903501-uuuuu-01-FF','InChI=1S/C13H25N3O2/c1-16-10-6-2-4-8-12(14-17)13(15-18)9-5-3-7-11-16/h17-18H,2-11H2,1H3/b14-12+,15-13+','InChIKey=FRTSXIXTWLTUNW-QUMQEAAQSA-N','CN1CCCCCC(=N\\O)/C(=N/O)CCCCC1','1'),
	(78233,0,2,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'10C6D05057A09B7E-FICuS-01-4E','10C6D05057A09B7E-FICTS-01-2D','74598670157E0989-uuuuu-01-E0','InChI=1S/C14H10N2O2/c17-13-9-11-5-1-3-7-15(11)14(18)10-12-6-2-4-8-16(12)13/h1-10H/b11-9-,12-10-','InChIKey=QYIWQYXMCYXLMG-HWAYABPNSA-N','O=C1/C=C2/C=CC=CN2C(=O)/C=C2/C=CC=CN12','1'),
	(78234,0,0,'32576-48-0','Consistent with Molecular Formula','C14H19ClN2O3',298.7687,NULL,'9091B34700E44F52-FICuS-01-34','9091B34700E44F52-FICTS-01-13','906D14A23F69961C-uuuuu-01-FC','InChI=1S/C14H18N2O3.ClH/c17-14(8-11-15-9-4-1-5-10-15)12-6-2-3-7-13(12)16(18)19;/h2-3,6-7H,1,4-5,8-11H2;1H','InChIKey=QBNBNDHPTFPQEO-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)c1ccccc1[N+](=O)[O-]',NULL),
	(78235,2,0,'16853-07-9','Consistent with Molecular Formula','C14H20ClNO5',317.7687,NULL,'9C7AF5A3437631B4-FICuS-01-58','9C7AF5A3437631B4-FICTS-01-37','4995864E8D082545-uuuuu-01-EC','InChI=1S/C14H20NO.ClHO4/c16-14-8-4-10-15(14,11-5-9-14)12-13-6-2-1-3-7-13;2-1(3,4)5/h1-3,6-7,16H,4-5,8-12H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=PSPSTMDOHRXXBD-UHFFFAOYSA-M','OC12CCC[N+]1(Cc1ccccc1)CCC2.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(78236,0,0,'778-40-5','Consistent with Molecular Formula','C14H20O',204.3114,'Isopropyl duryl ketone\n1-Propanone, 2-methyl-1-(2,3,5,6-tetramethylphenyl)-\nPropiophenone, 2,2\',3\',5\',6\'-pentamethyl-','C446CF4A6E0AC02B-FICuS-01-79','C446CF4A6E0AC02B-FICTS-01-58','C446CF4A6E0AC02B-uuuuu-01-28','InChI=1S/C14H20O/c1-8(2)14(15)13-11(5)9(3)7-10(4)12(13)6/h7-8H,1-6H3','InChIKey=YKRDIDRSBAFSHF-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C(=O)C(C)C)c1C',NULL),
	(78237,0,0,NULL,'Consistent with Molecular Formula','C21H31NO4S',393.5402,NULL,'8A0C8CE57DADF4B1-FICuS-01-95','8A0C8CE57DADF4B1-FICTS-01-74','5A548CC480FE676F-uuuuu-01-23','InChI=1S/C14H24NO.C7H8O3S/c1-4-16-13-9-12(10-14(2,3)11-13)15-7-5-6-8-15;1-6-2-4-7(5-3-6)11(8,9)10/h9H,4-8,10-11H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=ZFYHFIHLIKIGRS-UHFFFAOYSA-M','CCOC1=CC(=[N+]2CCCC2)CC(C)(C)C1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(78238,0,0,'80348-35-2','Consistent with Molecular Formula','C14H24INS',365.3148,NULL,'5AAA7E8079B10DE1-FICuS-01-70','5AAA7E8079B10DE1-FICTS-01-4F','627B7F2D74D961B9-uuuuu-01-14','InChI=1S/C14H24NS.HI/c1-4-16-13-9-12(10-14(2,3)11-13)15-7-5-6-8-15;/h9H,4-8,10-11H2,1-3H3;1H/q+1;/p-1','InChIKey=WPVLRDJUYWJOAP-UHFFFAOYSA-M','CCSC1=CC(=[N+]2CCCC2)CC(C)(C)C1.[I-]',NULL),
	(78239,0,0,NULL,'Consistent with Molecular Formula','C14H24?ClN2O4',319.8076,NULL,'33DE7DA011DD8F74-FICuS-01-75','33DE7DA011DD8F74-FICTS-01-54','33DE7DA011DD8F74-uuuuu-01-24','InChI=1S/C14H24N2.ClHO4/c1-2-10-15(9-1)13-5-7-14(8-6-13)16-11-3-4-12-16;2-1(3,4)5/h1-12H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=MJRFTXUMRQVJAY-UHFFFAOYSA-M','*.C1CC[N+](=C2CCC(=[N+]3CCCC3)CC2)C1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(78240,0,1,NULL,'Consistent with Molecular Formula','C14H25N3O5',315.3686,NULL,'FBD268EC0AECDEAF-FICuS-01-C4','FBD268EC0AECDEAF-FICTS-01-A3','104E139A04A692E6-uuuuu-01-EF','InChI=1S/C14H25N3O5/c1-3-21-12(18)8-6-5-7-11(16-17-14(15)20)9-10-13(19)22-4-2/h3-10H2,1-2H3,(H3,15,17,20)','InChIKey=RJRIFRAWJHBRPE-UHFFFAOYSA-N','CCOC(=O)CCCC/C(CCC(=O)OCC)=N/NC(N)=O','1'),
	(78241,0,0,'56358-05-5','Consistent with Molecular Formula','C14H26O4S',290.417,NULL,'358D567D6AF03D51-FICuS-01-5B','358D567D6AF03D51-FICTS-01-3A','358D567D6AF03D51-uuuuu-01-0A','InChI=1S/C14H26O4S/c1-3-17-13(15)9-5-7-11-19-12-8-6-10-14(16)18-4-2/h3-12H2,1-2H3','InChIKey=SLXFFDVSMOOSRU-UHFFFAOYSA-N','CCOC(=O)CCCCSCCCCC(=O)OCC',NULL),
	(78242,0,2,NULL,'Consistent with Molecular Formula','C14H27N3O2',269.3862,NULL,'E0AF62981B29C583-FICuS-01-5D','5C95FA441979B428-FICTS-01-35','E0AF62981B29C583-uuuuu-01-0C','InChI=1S/C14H27N3O2/c1-2-17-11-9-7-5-3-4-6-8-10-13(15-18)14(12-17)16-19/h18-19H,2-12H2,1H3/b15-13-,16-14-','InChIKey=PIMCFRYVIVJDQI-VMNXYWKNSA-N','CCN1CCCCCCCCCC(=N/O)/C(=N\\O)C1','1'),
	(78243,0,0,NULL,'Consistent with Molecular Formula','C15H10IN3O4',423.1662,NULL,'B6662D2F0DFB6AD2-FICuS-01-82','B6662D2F0DFB6AD2-FICTS-01-61','8EB72C820093068A-uuuuu-01-F6','InChI=1S/C15H10N3O4.HI/c19-17(20)14-6-5-13(9-15(14)18(21)22)16-8-7-11-3-1-2-4-12(11)10-16;/h1-10H;1H/q+1;/p-1','InChIKey=DNNOYUMPXGVZBC-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(-[n+]2ccc3ccccc3c2)cc1[N+](=O)[O-].[I-]',NULL),
	(78244,1,0,'3480-59-9','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'249666065C2E9D29-FICuS-01-45','249666065C2E9D29-FICTS-01-24','249666065C2E9D29-uuuuu-01-F4','InChI=1S/C15H15NO/c1-12(13-8-4-2-5-9-13)16-15(17)14-10-6-3-7-11-14/h2-12H,1H3,(H,16,17)','InChIKey=FALTVGCCGMDSNZ-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1)c1ccccc1','1'),
	(78245,2,0,'38178-46-0','Consistent with Molecular Formula','C15H16O2S2',292.4102,NULL,'52243A79967B532B-FICuS-01-3C','52243A79967B532B-FICTS-01-1B','52243A79967B532B-uuuuu-01-EB','InChI=1S/C15H16O2S2/c16-18(11-14-7-3-1-4-8-14)13-19(17)12-15-9-5-2-6-10-15/h1-10H,11-13H2','InChIKey=MOEFUZOTBONCEW-UHFFFAOYSA-N','O=S(Cc1ccccc1)CS(=O)Cc1ccccc1','1'),
	(78246,0,0,'4071-15-2','Consistent with Molecular Formula','C15H20N2',228.3364,NULL,'2241119449F71D62-FICuS-01-26','2241119449F71D62-FICTS-01-05','2241119449F71D62-uuuuu-01-D5','InChI=1S/C15H20N2/c1-12-14(11-17-9-5-2-6-10-17)13-7-3-4-8-15(13)16-12/h3-4,7-8,16H,2,5-6,9-11H2,1H3','InChIKey=WLTYXHKAKNGEJA-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1CN1CCCCC1',NULL),
	(78247,3,0,NULL,'Consistent with Molecular Formula','C21H24N4O8',460.4426,NULL,'E8048AFF19B97831-FICuS-01-65','E8048AFF19B97831-FICTS-01-44','259915E5DB6F6B94-uuuuu-01-16','InChI=1S/C15H21NO.C6H3N3O7/c1-12-7-6-10-15(2)16(12)11-14(17-15)13-8-4-3-5-9-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-5,8-9,12,14H,6-7,10-11H2,1-2H3;1-2,10H','InChIKey=PCFFCKHFERMCQD-UHFFFAOYSA-N','CC1CCCC2(C)OC(c3ccccc3)CN12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(78248,0,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'290A253637016BBB-FICuS-01-3A','290A253637016BBB-FICTS-01-19','290A253637016BBB-uuuuu-01-E9','InChI=1S/C15H21NO4/c1-3-19-14(17)10-8-12-6-5-7-13(16-12)9-11-15(18)20-4-2/h5-7H,3-4,8-11H2,1-2H3','InChIKey=MZGQHSMNNVGZLO-UHFFFAOYSA-N','CCOC(=O)CCc1cccc(CCC(=O)OCC)n1',NULL),
	(78249,2,0,NULL,'Consistent with Molecular Formula','C15H26ClNO9',399.8247,NULL,'BCB8C048F84AE7F3-FICuS-01-8D','BCB8C048F84AE7F3-FICTS-01-6C','D83296DD60933778-uuuuu-01-F9','InChI=1S/C15H25NO5.ClHO4/c1-5-14(12(18)20-7-3)9-16-10-15(6-2,11(14)17)13(19)21-8-4;2-1(3,4)5/h16H,5-10H2,1-4H3;(H,2,3,4,5)','InChIKey=DTFLHOHBZACNJK-UHFFFAOYSA-N','CCOC(=O)C1(CC)CNCC(CC)(C(=O)OCC)C1=O.[O-][Cl+3]([O-])([O-])O','1'),
	(78250,0,0,NULL,'Consistent with Molecular Formula','C15H29NO4',287.3984,NULL,'EE9F9E05A1212D99-FICuS-01-70','EE9F9E05A1212D99-FICTS-01-4F','EE9F9E05A1212D99-uuuuu-01-1F','InChI=1S/C15H29NO4/c1-4-19-14(17)10-6-8-12-16(3)13-9-7-11-15(18)20-5-2/h4-13H2,1-3H3','InChIKey=LYLSVHBHWRAVKC-UHFFFAOYSA-N','CCOC(=O)CCCCN(C)CCCCC(=O)OCC',NULL),
	(78251,0,0,'7361-97-9','Consistent with Molecular Formula','C16H11ClN2O9S2',474.8439,'C.I. Mordant Blue 13','DC45DF1384E46560-FICuS-01-5B','DC45DF1384E46560-FICTS-01-3A','DC45DF1384E46560-uuuuu-01-0A','InChI=1S/C16H11ClN2O9S2/c17-8-1-2-11(20)10(5-8)18-19-15-13(30(26,27)28)4-7-3-9(29(23,24)25)6-12(21)14(7)16(15)22/h1-6,20-22H,(H,23,24,25)(H,26,27,28)','InChIKey=KBLPVLOHGYMDQP-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2c(O)c(/N=N/c3cc(Cl)ccc3O)c(S(=O)(=O)O)cc2c1',NULL),
	(78252,0,1,'5333-00-6','Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'3E64286495DA333A-FICuS-01-4A','3E64286495DA333A-FICTS-01-29','5662348D1B9CB55D-uuuuu-01-0B','InChI=1S/C16H12N2O5/c1-11-14(9-13(17(20)21)10-15(11)18(22)23)16(19)8-7-12-5-3-2-4-6-12/h2-10H,1H3/b8-7+','InChIKey=LJAPVXYKCUGLLE-BQYQJAHWSA-N','Cc1c(C(=O)/C=C/c2ccccc2)cc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(78253,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C16H16?2N2O',252.3152,NULL,'99590FEFEB8E2565-FICuS-01-7E','99590FEFEB8E2565-FICTS-01-5D','99590FEFEB8E2565-uuuuu-01-2D','InChI=1S/C8H8NO.C6H6.C2H2N/c1-7(10)9-8-5-3-2-4-6-8;1-2-4-6-5-3-1;1-2-3/h2-6H,1H3;1-6H;1H2','InChIKey=PCZBOOYONBHUHS-UHFFFAOYSA-N','*CC#N.*N(C(C)=O)c1ccccc1.c1ccccc1',NULL),
	(78254,2,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'1474F89FB118771B-FICuS-01-51','1474F89FB118771B-FICTS-01-30','1474F89FB118771B-uuuuu-01-00','InChI=1S/C16H18N2O2/c1-2-15(18(19)20)16(13-9-5-3-6-10-13)17-14-11-7-4-8-12-14/h3-12,15-17H,2H2,1H3','InChIKey=WRADNUIDLCNSHF-UHFFFAOYSA-N','CCC(C(Nc1ccccc1)c1ccccc1)[N+](=O)[O-]','1'),
	(78255,0,0,'61793-99-5','Consistent with Molecular Formula','C16H23NO4',293.362,NULL,'04F245B0B53BE513-FICuS-01-48','04F245B0B53BE513-FICTS-01-27','04F245B0B53BE513-uuuuu-01-F7','InChI=1S/C16H23NO4/c1-3-20-15(18)10-12-17(13-11-16(19)21-4-2)14-8-6-5-7-9-14/h5-9H,3-4,10-13H2,1-2H3','InChIKey=AXGQQMQUYBJBRQ-UHFFFAOYSA-N','CCOC(=O)CCN(CCC(=O)OCC)c1ccccc1',NULL),
	(78256,0,0,'54980-33-5','Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'38547D725440CC02-FICuS-01-34','38547D725440CC02-FICTS-01-13','38547D725440CC02-uuuuu-01-E3','InChI=1S/C17H12O2/c18-17(14-9-5-2-6-10-14)15-11-16(19-12-15)13-7-3-1-4-8-13/h1-12H','InChIKey=PNKYTBAITHUYKB-UHFFFAOYSA-N','O=C(c1ccccc1)c1coc(-c2ccccc2)c1',NULL),
	(78257,0,2,'93259-40-6','Consistent with Molecular Formula','C17H13BrO',313.1931,NULL,'55B6D807D5C42970-FICuS-01-4E','55B6D807D5C42970-FICTS-01-2D','D96B58F3CC7EE2A7-uuuuu-01-42','InChI=1S/C17H13BrO/c18-16-12-10-15(11-13-16)17(19)9-5-4-8-14-6-2-1-3-7-14/h1-13H/b8-4+,9-5+','InChIKey=WCJMWFPTUMNNOI-KBXRYBNXSA-N','O=C(/C=C/C=C/c1ccccc1)c1ccc(Br)cc1','1'),
	(78258,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'3A5337EE5871AC34-FICuS-01-57','3A5337EE5871AC34-FICTS-01-36','3A5337EE5871AC34-uuuuu-01-06','InChI=1S/C17H14N2O/c18-17(20)16(12-6-2-1-3-7-12)14-10-11-19-15-9-5-4-8-13(14)15/h1-11,16H,(H2,18,20)','InChIKey=GRUADKMAZZFXSR-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)c1ccnc2ccccc12','1'),
	(78259,0,2,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'59C173ED3EDE5968-FICuS-01-79','59C173ED3EDE5968-FICTS-01-58','59C173ED3EDE5968-uuuuu-01-28','InChI=1S/C17H14O4/c18-16-12(10-14-6-2-8-20-14)4-1-5-13(17(16)19)11-15-7-3-9-21-15/h2-3,6-11H,1,4-5H2','InChIKey=BJEONRGQXAXPDS-UHFFFAOYSA-N','O=C1C(=O)/C(=C/c2ccco2)CCC/C1=C\\c1ccco1','1'),
	(78260,0,0,'1823-31-0','Consistent with Molecular Formula','C17H20',224.345,NULL,'6CC3ADAD4920E374-FICuS-01-72','6CC3ADAD4920E374-FICTS-01-51','6CC3ADAD4920E374-uuuuu-01-21','InChI=1S/C17H20/c1-13-5-9-15(10-6-13)17(3,4)16-11-7-14(2)8-12-16/h5-12H,1-4H3','InChIKey=XIAHSJTUQAWUAW-UHFFFAOYSA-N','Cc1ccc(C(C)(C)c2ccc(C)cc2)cc1',NULL),
	(78261,2,0,NULL,'Consistent with Molecular Formula','C17H21NO4',303.3572,NULL,'152A2444AD08D88E-FICuS-01-54','152A2444AD08D88E-FICTS-01-33','152A2444AD08D88E-uuuuu-01-03','InChI=1S/C17H21NO4/c1-3-14-15(19)13(17(21)22-4-2)10-11-18(14)16(20)12-8-6-5-7-9-12/h5-9,13-14H,3-4,10-11H2,1-2H3','InChIKey=IUBQRHZMUBZXRZ-UHFFFAOYSA-N','CCOC(=O)C1CCN(C(=O)c2ccccc2)C(CC)C1=O','1'),
	(78262,1,0,NULL,'Consistent with Molecular Formula','C17H22O3',274.359,NULL,'99112DA6005710C8-FICuS-01-30','99112DA6005710C8-FICTS-01-0F','99112DA6005710C8-uuuuu-01-DF','InChI=1S/C17H22O3/c1-2-20-16(19)17(12-8-4-7-11-15(17)18)13-14-9-5-3-6-10-14/h3,5-6,9-10H,2,4,7-8,11-13H2,1H3','InChIKey=FZLGPRKAUCUMHU-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccccc2)CCCCCC1=O','1'),
	(78263,0,0,NULL,'Consistent with Molecular Formula','C18H16Br2O2',424.1312,NULL,'831C7E0705DBBB25-FICuS-01-5F','831C7E0705DBBB25-FICTS-01-3E','831C7E0705DBBB25-uuuuu-01-0E','InChI=1S/C18H16Br2O2/c19-15-9-5-13(6-10-15)17(21)3-1-2-4-18(22)14-7-11-16(20)12-8-14/h5-12H,1-4H2','InChIKey=RBJLRVJENHMBEB-UHFFFAOYSA-N','O=C(CCCCC(=O)c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(78264,0,1,'64545-28-4','Consistent with Molecular Formula','C18H18O',250.3396,NULL,'82722AEE004AF119-FICuS-01-4D','82722AEE004AF119-FICTS-01-2C','82722AEE004AF119-uuuuu-01-FC','InChI=1S/C18H18O/c1-13-11-14(2)17(15(3)12-13)9-10-18(19)16-7-5-4-6-8-16/h4-12H,1-3H3','InChIKey=KPFVYLKSZJDQAE-UHFFFAOYSA-N','Cc1cc(C)c(/C=C/C(=O)c2ccccc2)c(C)c1','1'),
	(78265,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'CE62A48B859565FA-FICuS-01-73','CE62A48B859565FA-FICTS-01-52','CE62A48B859565FA-uuuuu-01-22','InChI=1S/C18H20N2O/c1-20-12-11-15(16-9-5-6-10-17(16)20)13-19-18(21)14-7-3-2-4-8-14/h2-10,15H,11-13H2,1H3,(H,19,21)','InChIKey=VIKRDOPAJSXYRU-UHFFFAOYSA-N','CN1CCC(CNC(=O)c2ccccc2)c2ccccc21','1'),
	(78266,0,2,NULL,'Consistent with Molecular Formula','C19H20ClN',297.8267,NULL,'A9F1CE5A257F8C4B-FICuS-01-8B','A9F1CE5A257F8C4B-FICTS-01-6A','A90D69BF1AF25505-uuuuu-01-14','InChI=1S/C19H19N.ClH/c1-3-7-16(8-4-1)11-18-13-19(15-20-14-18)12-17-9-5-2-6-10-17;/h1-12,20H,13-15H2;1H','InChIKey=JNERDIUKCYNTDO-UHFFFAOYSA-N','C(=C1\\CNC/C(=C\\c2ccccc2)C1)\\c1ccccc1.Cl','1'),
	(78267,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C19H30?2N2O4',350.457,NULL,'20F15DC82D591283-FICuS-01-46','20F15DC82D591283-FICTS-01-25','20F15DC82D591283-uuuuu-01-F5','InChI=1S/C13H24NO2.C6H6.NO2/c1-14-10-6-2-4-8-12(15)13(16)9-5-3-7-11-14;1-2-4-6-5-3-1;2-1-3/h12H,2-11H2,1H3;1-6H;','InChIKey=ALHCGIIDWMRJCZ-UHFFFAOYSA-N','*OC1CCCCCN(C)CCCCCC1=O.*[N+](=O)[O-].c1ccccc1','1'),
	(78268,0,0,'18944-80-4','Consistent with Molecular Formula','C19H29NO4',335.4424,NULL,'F3D1128308231187-FICuS-01-21','F3D1128308231187-FICTS-01-00','F3D1128308231187-uuuuu-01-D0','InChI=1S/C19H29NO4/c1-3-23-18(21)12-8-14-20(15-9-13-19(22)24-4-2)16-17-10-6-5-7-11-17/h5-7,10-11H,3-4,8-9,12-16H2,1-2H3','InChIKey=RKAUGXGEICSHMN-UHFFFAOYSA-N','CCOC(=O)CCCN(CCCC(=O)OCC)Cc1ccccc1',NULL),
	(78269,0,0,NULL,'Consistent with Molecular Formula','C19H37NO4',343.5056,NULL,'40D796C716EA8B73-FICuS-01-60','40D796C716EA8B73-FICTS-01-3F','40D796C716EA8B73-uuuuu-01-0F','InChI=1S/C19H37NO4/c1-4-23-18(21)14-10-6-8-12-16-20(3)17-13-9-7-11-15-19(22)24-5-2/h4-17H2,1-3H3','InChIKey=BCGGMLNFYJCSJP-UHFFFAOYSA-N','CCOC(=O)CCCCCCN(C)CCCCCCC(=O)OCC',NULL),
	(78270,0,0,NULL,'Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'044E8D84304EA05E-FICuS-01-53','044E8D84304EA05E-FICTS-01-32','044E8D84304EA05E-uuuuu-01-02','InChI=1S/C20H19NO/c1-21-14-18(12-16-8-4-2-5-9-16)20(22)19(15-21)13-17-10-6-3-7-11-17/h2-11,14-15H,12-13H2,1H3','InChIKey=DKMXZAGSGCAVPX-UHFFFAOYSA-N','Cn1cc(Cc2ccccc2)c(=O)c(Cc2ccccc2)c1',NULL),
	(78271,0,2,'52835-63-9','Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'075707D98F05D496-FICuS-01-48','075707D98F05D496-FICTS-01-27','075707D98F05D496-uuuuu-01-F7','InChI=1S/C20H19NO/c1-21-14-18(12-16-8-4-2-5-9-16)20(22)19(15-21)13-17-10-6-3-7-11-17/h2-13H,14-15H2,1H3','InChIKey=GHSYIDDDJZZVKM-UHFFFAOYSA-N','CN1C/C(=C/c2ccccc2)C(=O)/C(=C\\c2ccccc2)C1','1'),
	(78272,0,2,NULL,'Consistent with Molecular Formula','C20H23N9O12S',613.5148,NULL,'11FA1EBEEB58194B-FICuS-01-81','39F791DBC96F45A3-FICTS-01-54','630346A219196CE9-uuuuu-01-EA','InChI=1S/C20H21N9O8.H2O4S/c1-2-25-9-7-15(21-23-17-5-3-13(26(30)31)11-19(17)28(34)35)16(8-10-25)22-24-18-6-4-14(27(32)33)12-20(18)29(36)37;1-5(2,3)4/h3-6,11-12,23-24H,2,7-10H2,1H3;(H2,1,2,3,4)/b21-15+,22-16?;','InChIKey=HUCBSLYXGZXQJN-INGDRUKNSA-N','CCN1CCC(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1.O=S(=O)(O)O','1'),
	(78273,0,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'ADB394230C92A525-FICuS-01-4E','ADB394230C92A525-FICTS-01-2D','ADB394230C92A525-uuuuu-01-FD','InChI=1S/C20H22O4/c1-11-7-15(23-5)8-12(2)17(11)19(21)20(22)18-13(3)9-16(24-6)10-14(18)4/h7-10H,1-6H3','InChIKey=QYYQBUDXSPULIV-UHFFFAOYSA-N','COc1cc(C)c(C(=O)C(=O)c2c(C)cc(OC)cc2C)c(C)c1',NULL),
	(78274,0,2,NULL,'Consistent with Molecular Formula','C21H16N2O6',392.3672,NULL,'1543925C057D0212-FICuS-01-1C','1543925C057D0212-FICTS-01-FB','1543925C057D0212-uuuuu-01-CB','InChI=1S/C21H16N2O6/c24-20-16(12-14-4-8-18(9-5-14)22(26)27)2-1-3-17(21(20)25)13-15-6-10-19(11-7-15)23(28)29/h4-13H,1-3H2','InChIKey=OMQUVUPABDCOHI-UHFFFAOYSA-N','O=C1C(=O)/C(=C/c2ccc([N+](=O)[O-])cc2)CCC/C1=C\\c1ccc([N+](=O)[O-])cc1','1'),
	(78275,0,2,NULL,'Consistent with Molecular Formula','C21H18Cl2O',357.2786,NULL,'669218D62E234924-FICuS-01-30','669218D62E234924-FICTS-01-0F','669218D62E234924-uuuuu-01-DF','InChI=1S/C21H18Cl2O/c22-19-11-5-3-7-15(19)13-17-9-1-2-10-18(21(17)24)14-16-8-4-6-12-20(16)23/h3-8,11-14H,1-2,9-10H2','InChIKey=SHLLNPTZMBSFFR-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2Cl)CCCC/C1=C\\c1ccccc1Cl','1'),
	(78276,0,0,'52955-60-9','Consistent with Molecular Formula','C21H18O2',302.372,NULL,'2AD62652DDFDFD18-FICuS-01-88','3048CC85F797A627-FICTS-01-35','2AD62652DDFDFD18-uuuuu-01-37','InChI=1S/C21H18O2/c22-20-18(14-16-8-3-1-4-9-16)12-7-13-19(21(20)23)15-17-10-5-2-6-11-17/h1-13H,14-15H2,(H,22,23)','InChIKey=ZGDWVGFIBZKRNK-UHFFFAOYSA-N','O=c1c(Cc2ccccc2)cccc(Cc2ccccc2)c1O',NULL),
	(78277,4,0,NULL,'Consistent with Molecular Formula','C21H22Br2O',450.2122,NULL,'B811BCE1126916BC-FICuS-01-5C','B811BCE1126916BC-FICTS-01-3B','B811BCE1126916BC-uuuuu-01-0B','InChI=1S/C21H22Br2O/c22-19(15-9-3-1-4-10-15)17-13-7-8-14-18(21(17)24)20(23)16-11-5-2-6-12-16/h1-6,9-12,17-20H,7-8,13-14H2','InChIKey=QYRLOPXPGHTVHL-UHFFFAOYSA-N','O=C1C(C(Br)c2ccccc2)CCCCC1C(Br)c1ccccc1','1'),
	(78278,2,0,NULL,'Consistent with Molecular Formula','C21H22O2',306.4036,NULL,'E3F2F868E61355F3-FICuS-01-65','E3F2F868E61355F3-FICTS-01-44','E3F2F868E61355F3-uuuuu-01-14','InChI=1S/C21H22O2/c22-20-18(14-16-8-3-1-4-9-16)12-7-13-19(21(20)23)15-17-10-5-2-6-11-17/h1-6,8-11,18-19H,7,12-15H2','InChIKey=AGJRXDOAMKPICD-UHFFFAOYSA-N','O=C1C(=O)C(Cc2ccccc2)CCCC1Cc1ccccc1','1'),
	(78279,0,0,'72216-57-0','Consistent with Molecular Formula','C21H26ClNO2',359.8949,NULL,'5F02D491C9ED9B30-FICuS-01-69','5F02D491C9ED9B30-FICTS-01-48','5FFE7374F660427E-uuuuu-01-15','InChI=1S/C21H25NO2.ClH/c1-2-24-20(23)21(19-11-7-4-8-12-19)13-15-22(16-14-21)17-18-9-5-3-6-10-18;/h3-12H,2,13-17H2,1H3;1H','InChIKey=KQAIRFACCGTUDP-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)CCN(Cc2ccccc2)CC1.Cl',NULL),
	(78280,0,0,NULL,'Consistent with Molecular Formula','C21H26O',294.4358,NULL,'36279E5F2BE8615A-FICuS-01-60','36279E5F2BE8615A-FICTS-01-3F','36279E5F2BE8615A-uuuuu-01-0F','InChI=1S/C21H26O/c1-13-9-15(3)19(16(4)10-13)7-8-20(22)21-17(5)11-14(2)12-18(21)6/h9-12H,7-8H2,1-6H3','InChIKey=HBGWYVWVBMOSMK-UHFFFAOYSA-N','Cc1cc(C)c(CCC(=O)c2c(C)cc(C)cc2C)c(C)c1',NULL),
	(78281,0,0,NULL,'Consistent with Molecular Formula','C22H27NO3',353.4602,NULL,'BA6B76A8DAE5260D-FICuS-01-83','BA6B76A8DAE5260D-FICTS-01-62','BA6B76A8DAE5260D-uuuuu-01-32','InChI=1S/C22H27NO3/c1-13(2)17-11-19(14(3)4)21(20(12-17)15(5)6)22(24)16-7-9-18(10-8-16)23(25)26/h7-15H,1-6H3','InChIKey=PSLQNERCHBBUPQ-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(C(=O)c2ccc([N+](=O)[O-])cc2)c(C(C)C)c1',NULL),
	(78282,0,0,NULL,'Consistent with Molecular Formula','C22H37NO',331.5404,NULL,'3E49AAD6E02FC477-FICuS-01-7A','3E49AAD6E02FC477-FICTS-01-59','3E49AAD6E02FC477-uuuuu-01-29','InChI=1S/C22H37NO/c1-7-21(3,4)18-14-17(16-23-12-10-9-11-13-23)20(24)19(15-18)22(5,6)8-2/h14-15,24H,7-13,16H2,1-6H3','InChIKey=LXMNZWODXSOCHS-UHFFFAOYSA-N','CCC(C)(C)c1cc(CN2CCCCC2)c(O)c(C(C)(C)CC)c1',NULL),
	(78283,0,0,NULL,'Consistent with Molecular Formula','C23H45NO4',399.6128,NULL,'F09E7C67DE15B004-FICuS-01-67','F09E7C67DE15B004-FICTS-01-46','F09E7C67DE15B004-uuuuu-01-16','InChI=1S/C23H45NO4/c1-4-27-22(25)18-14-10-6-8-12-16-20-24(3)21-17-13-9-7-11-15-19-23(26)28-5-2/h4-21H2,1-3H3','InChIKey=OCHCBOONZIEZTR-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCN(C)CCCCCCCCC(=O)OCC',NULL),
	(78284,0,2,NULL,'Consistent with Molecular Formula','C24H24O2',344.4524,NULL,'D59C506D0202D7E8-FICuS-01-57','D59C506D0202D7E8-FICTS-01-36','D59C506D0202D7E8-uuuuu-01-06','InChI=1S/C24H24O2/c25-23-21(17-19-11-5-3-6-12-19)15-9-1-2-10-16-22(24(23)26)18-20-13-7-4-8-14-20/h3-8,11-14,17-18H,1-2,9-10,15-16H2','InChIKey=GPQZWIGTGCTQJK-UHFFFAOYSA-N','O=C1C(=O)/C(=C/c2ccccc2)CCCCCC/C1=C\\c1ccccc1','1'),
	(78285,0,0,NULL,'Consistent with Molecular Formula','C24H24O2',344.4524,NULL,'D94C8C56C6981BFF-FICuS-01-8A','D94C8C56C6981BFF-FICTS-01-69','D94C8C56C6981BFF-uuuuu-01-39','InChI=1S/C24H24O2/c1-17-14-18(2)23(19(3)15-17)22(25)16-24(26,20-10-6-4-7-11-20)21-12-8-5-9-13-21/h4-15,26H,16H2,1-3H3','InChIKey=AYVYXXDBOZHPPS-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CC(O)(c2ccccc2)c2ccccc2)c(C)c1',NULL),
	(78286,1,0,NULL,'Consistent with Molecular Formula','C24H36N2O5',432.5588,NULL,'C746C72DB02C1DED-FICuS-01-80','C746C72DB02C1DED-FICTS-01-5F','C746C72DB02C1DED-uuuuu-01-2F','InChI=1S/C24H36N2O5/c1-25-18-10-6-2-4-8-12-22(27)23(13-9-5-3-7-11-19-25)31-24(28)20-14-16-21(17-15-20)26(29)30/h14-17,23H,2-13,18-19H2,1H3','InChIKey=JJVMBEGWPHWXJD-UHFFFAOYSA-N','CN1CCCCCCCC(=O)C(OC(=O)c2ccc([N+](=O)[O-])cc2)CCCCCCC1','1'),
	(78287,0,4,'21856-79-1','Consistent with Molecular Formula','C25H24O',340.464,NULL,'40A684D0959D1D19-FICuS-01-4C','40A684D0959D1D19-FICTS-01-2B','80C81F61D6FE4803-uuuuu-01-0B','InChI=1S/C25H24O/c26-25-23(19-9-15-21-11-3-1-4-12-21)17-7-8-18-24(25)20-10-16-22-13-5-2-6-14-22/h1-6,9-16,19-20H,7-8,17-18H2/b15-9+,16-10?,23-19-,24-20?','InChIKey=ONORUXCYOUKTBD-FVBBLPJQSA-N','O=C1/C(=C\\C=C\\c2ccccc2)CCCC/C1=C/C=C/c1ccccc1','1'),
	(78288,0,2,NULL,'Consistent with Molecular Formula','C25H28O5',408.4932,NULL,'DD63B0BFE4F8214B-FICuS-01-82','DD63B0BFE4F8214B-FICTS-01-61','DD63B0BFE4F8214B-uuuuu-01-31','InChI=1S/C25H28O5/c1-27-21-13-7-11-19(24(21)29-3)15-17-9-5-6-10-18(23(17)26)16-20-12-8-14-22(28-2)25(20)30-4/h7-8,11-16H,5-6,9-10H2,1-4H3','InChIKey=LIURKLRYLCGHBR-UHFFFAOYSA-N','COc1cccc(/C=C2/CCCC/C(=C/c3cccc(OC)c3OC)C2=O)c1OC','1'),
	(78289,0,0,NULL,'Consistent with Molecular Formula','C26H26O2',370.4902,NULL,'4BEDCB8522D27BEC-FICuS-01-93','4BEDCB8522D27BEC-FICTS-01-72','4BEDCB8522D27BEC-uuuuu-01-42','InChI=1S/C26H26O2/c1-17-18(2)25(23(27)15-21-11-7-5-8-12-21)20(4)26(19(17)3)24(28)16-22-13-9-6-10-14-22/h5-14H,15-16H2,1-4H3','InChIKey=RFDTXAJUAZZFBG-UHFFFAOYSA-N','Cc1c(C)c(C(=O)Cc2ccccc2)c(C)c(C(=O)Cc2ccccc2)c1C',NULL),
	(78290,6,0,NULL,'Consistent with Molecular Formula','C26H40ClNO5',482.0587,NULL,'A63272FBECEAA875-FICuS-01-87','A63272FBECEAA875-FICTS-01-66','73DD01162294BC84-uuuuu-01-F2','InChI=1S/C26H40NO.ClHO4/c1-18(28)22-9-10-23-21-8-7-19-17-20(27-15-5-4-6-16-27)11-13-25(19,2)24(21)12-14-26(22,23)3;2-1(3,4)5/h17,21-24H,4-16H2,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=VBNLNFDHKXTFBQ-UHFFFAOYSA-M','CC(=O)C1CCC2C3CCC4=CC(=[N+]5CCCCC5)CCC4(C)C3CCC12C.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(78291,0,2,NULL,'Consistent with Molecular Formula','C27H24O2',380.4854,NULL,'5D981F32D7F43CEC-FICuS-01-80','5D981F32D7F43CEC-FICTS-01-5F','E6281D42F53E41CC-uuuuu-01-14','InChI=1S/C27H24O2/c1-19-18-20(2)27(25(29)17-15-23-12-8-5-9-13-23)21(3)26(19)24(28)16-14-22-10-6-4-7-11-22/h4-18H,1-3H3/b16-14+,17-15?','InChIKey=BQIHMHIITNOAKH-VKNXXVMGSA-N','Cc1cc(C)c(C(=O)/C=C/c2ccccc2)c(C)c1C(=O)/C=C/c1ccccc1','1'),
	(78292,0,2,'4246-88-2','Consistent with Molecular Formula','C29H24O',388.508,NULL,'BA78A7C6C6CEEE91-FICuS-01-9F','BA78A7C6C6CEEE91-FICTS-01-7E','BA78A7C6C6CEEE91-uuuuu-01-4E','InChI=1S/C29H24O/c30-29-25(19-23-15-7-13-21-9-3-5-17-27(21)23)11-1-2-12-26(29)20-24-16-8-14-22-10-4-6-18-28(22)24/h3-10,13-20H,1-2,11-12H2','InChIKey=KGAYCWQUIINRDE-UHFFFAOYSA-N','O=C1/C(=C\\c2cccc3ccccc23)CCCC/C1=C/c1cccc2ccccc12','1'),
	(78293,8,0,NULL,'Consistent with Molecular Formula','C32H56ClNO4',554.2517,NULL,'7F38C6AEE4E21A1F-FICuS-01-87','7F38C6AEE4E21A1F-FICTS-01-66','AAD7B5432A9C0EEE-uuuuu-01-3F','InChI=1S/C32H56N.ClHO4/c1-23(2)10-9-11-24(3)28-14-15-29-27-13-12-25-22-26(33-20-7-6-8-21-33)16-18-31(25,4)30(27)17-19-32(28,29)5;2-1(3,4)5/h23-25,27-30H,6-22H2,1-5H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=NXWJSOHGAQPGML-UHFFFAOYSA-M','CC(C)CCCC(C)C1CCC2C3CCC4CC(=[N+]5CCCCC5)CCC4(C)C3CCC12C.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(78294,0,0,'76893-85-1','Consistent with Molecular Formula','C38H50O2',538.8118,NULL,'B8AC743C3F783048-FICuS-01-5D','B8AC743C3F783048-FICTS-01-3C','B8AC743C3F783048-uuuuu-01-0C','InChI=1S/C38H50O2/c1-21(2)29-17-31(23(5)6)35(32(18-29)24(7)8)37(39)27-13-15-28(16-14-27)38(40)36-33(25(9)10)19-30(22(3)4)20-34(36)26(11)12/h13-26H,1-12H3','InChIKey=BWIUGONJXLMFIC-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(C(=O)c2ccc(C(=O)c3c(C(C)C)cc(C(C)C)cc3C(C)C)cc2)c(C(C)C)c1',NULL),
	(78295,4,0,'2864-21-3','Consistent with Molecular Formula','C11H13N3O4S',283.3014,'NSC 100278\n4H-Pyrrolo[2,3-d]pyrimidine-4-thione, 1,7-dihydro-7-.beta.-D-ribofuranosyl-\n7H-Pyrrolo[2,3-d]pyrimidine-4-thiol, 7-.beta.-D-ribofuranosyl-','126589B796F9E459-FICuS-01-54','061D216145F7C2AD-FICTS-01-2B','126589B796F9E459-uuuuu-01-03','InChI=1S/C11H13N3O4S/c15-3-6-7(16)8(17)11(18-6)14-2-1-5-9(14)12-4-13-10(5)19/h1-2,4,6-8,11,15-17H,3H2,(H,12,13,19)','InChIKey=OYPIKKDDJHSVOA-UHFFFAOYSA-N','OCC1OC(n2ccc3c(=S)[nH]cnc32)C(O)C1O','1'),
	(78296,4,0,'20371-00-0','Consistent with Molecular Formula','C13H18N4O4',294.3096,NULL,'0B44E4870C362FC2-FICuS-01-52','0B44E4870C362FC2-FICTS-01-31','0B44E4870C362FC2-uuuuu-01-01','InChI=1S/C13H18N4O4/c1-16(2)11-7-3-4-17(12(7)15-6-14-11)13-10(20)9(19)8(5-18)21-13/h3-4,6,8-10,13,18-20H,5H2,1-2H3','InChIKey=CYLYFNNDWSNWPM-UHFFFAOYSA-N','CN(C)c1ncnc2c1ccn2C1OC(CO)C(O)C1O','1'),
	(78297,3,0,'35667-29-9','Consistent with Molecular Formula','C12H13ClN4O3S',328.7727,NULL,'9D6379419A4B6D61-FICuS-01-53','9D6379419A4B6D61-FICTS-01-32','9D6379419A4B6D61-uuuuu-01-02','InChI=1S/C12H13ClN4O3S/c1-21-12-15-10(13)9-11(16-12)17(5-14-9)8-3-2-6(19)7(4-18)20-8/h2-3,5-8,18-19H,4H2,1H3','InChIKey=NTPDZKQRJUIWON-UHFFFAOYSA-N','CSc1nc(Cl)c2ncn(C3C=CC(O)C(CO)O3)c2n1','1'),
	(78298,0,0,'30358-19-1','Consistent with Molecular Formula','C5H8N4S2',188.265,NULL,'106651275E6BCDA0-FICuS-01-4D','106651275E6BCDA0-FICTS-01-2C','106651275E6BCDA0-uuuuu-01-FC','InChI=1S/C5H8N4S2/c1-10-4-7-3(6)8-5(9-4)11-2/h1-2H3,(H2,6,7,8,9)','InChIKey=BZPFCRITPBZODE-UHFFFAOYSA-N','CSc1nc(N)nc(SC)n1',NULL),
	(78299,4,0,NULL,'Consistent with Molecular Formula','C17H19ClN4O7',426.8127,NULL,'65B4A27AF11BF696-FICuS-01-68','65B4A27AF11BF696-FICTS-01-47','65B4A27AF11BF696-uuuuu-01-17','InChI=1S/C17H19ClN4O7/c1-8(23)26-5-12-15(28-10(3)25)11(27-9(2)24)4-13(29-12)22-7-21-14-16(18)19-6-20-17(14)22/h6-7,11-13,15H,4-5H2,1-3H3','InChIKey=PXDSYUHUQAIRBD-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(Cl)ncnc32)CC(OC(C)=O)C1OC(C)=O','1'),
	(78300,2,0,NULL,'Consistent with Molecular Formula','C11H11ClN4O2S',298.7465,NULL,'50FBFFD066DF94D2-FICuS-01-8D','50FBFFD066DF94D2-FICTS-01-6C','50FBFFD066DF94D2-uuuuu-01-3C','InChI=1S/C11H11ClN4O2S/c1-19-11-14-9(12)8-10(15-11)16(5-13-8)7-3-2-6(17)4-18-7/h2-3,5-7,17H,4H2,1H3','InChIKey=DIINNDQRCSIXFM-UHFFFAOYSA-N','CSc1nc(Cl)c2ncn(C3C=CC(O)CO3)c2n1','1'),
	(78301,0,0,'16370-63-1','Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'4B512047AD3D1154-FICuS-01-37','4B512047AD3D1154-FICTS-01-16','4B512047AD3D1154-uuuuu-01-E6','InChI=1S/C5H8N4O2/c1-10-4-7-3(6)8-5(9-4)11-2/h1-2H3,(H2,6,7,8,9)','InChIKey=KVHFZZUPCXCRIX-UHFFFAOYSA-N','COc1nc(N)nc(OC)n1',NULL),
	(78302,0,0,'13734-08-2','Consistent with Molecular Formula','C5H6Cl2N4O',209.0346,'Ethanol, 2-[(4,6-dichloro-1,3,5-triazin-2-yl)amino]-\nEthanol, 2-[(4,6-dichloro-s-triazin-2-yl)amino]-','692129761D24BEA4-FICuS-01-48','692129761D24BEA4-FICTS-01-27','692129761D24BEA4-uuuuu-01-F7','InChI=1S/C5H6Cl2N4O/c6-3-9-4(7)11-5(10-3)8-1-2-12/h12H,1-2H2,(H,8,9,10,11)','InChIKey=VQTPCNQBXVFQHW-UHFFFAOYSA-N','OCCNc1nc(Cl)nc(Cl)n1',NULL),
	(78303,0,0,NULL,'Consistent with Molecular Formula','C7H12N4O3',200.1968,NULL,'ACEAFE6A8D325EFB-FICuS-01-B6','ACEAFE6A8D325EFB-FICTS-01-95','ACEAFE6A8D325EFB-uuuuu-01-65','InChI=1S/C7H12N4O3/c1-13-6-9-5(8-3-4-12)10-7(11-6)14-2/h12H,3-4H2,1-2H3,(H,8,9,10,11)','InChIKey=DUJRHQDGZMSGRD-UHFFFAOYSA-N','COc1nc(NCCO)nc(OC)n1',NULL),
	(78304,7,0,NULL,'Consistent with Molecular Formula','C30H36ClNO10',606.0681,'AKLAVIN\nAklavin hydrochloride\nDoxypyrromycin hydrochloride','DFFD8B4B75B37F35-FICuS-01-91','DFFD8B4B75B37F35-FICTS-01-70','D733919F026E6D99-uuuuu-01-09','InChI=1S/C30H35NO10.ClH/c1-6-30(38)12-19(41-20-11-17(31(3)4)25(33)13(2)40-20)22-15(24(30)29(37)39-5)10-16-23(28(22)36)27(35)21-14(26(16)34)8-7-9-18(21)32;/h7-10,13,17,19-20,24-25,32-33,36,38H,6,11-12H2,1-5H3;1H/t13?,17?,19?,20?,24-,25?,30+;/m1./s1','InChIKey=KTSRCTOUNGGQEI-XBLNTETQSA-N','CCC1(O)CC(OC2CC(N(C)C)C(O)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)cccc2C3=O)C1C(=O)OC.Cl','1'),
	(78305,1,0,'73713-81-2','Consistent with Molecular Formula','C13H12NPS2',277.3383,'1,3,2-Benzothiazaphospholine, 6-methyl-2-phenyl-, 2-sulfide\n6-Methyl-2,3-dihydro-2-phenyl-1H-1,3,2-benzothiazaphosphole-2-sulfide\n1,3,2-Benzothiazaphosphole, 2,3-dihydro-6-methyl-2-phenyl-, 2-sulfide','D44A35C1440FA3E8-FICuS-01-5F','CDE80AB6419A8940-FICTS-01-47','D44A35C1440FA3E8-uuuuu-01-0E','InChI=1S/C13H12NPS2/c1-10-7-8-12-13(9-10)17-15(16,14-12)11-5-3-2-4-6-11/h2-9H,1H3,(H,14,16)','InChIKey=SGNNWCGXIXCYNI-UHFFFAOYSA-N','Cc1ccc2c(c1)SP(=S)(c1ccccc1)N2','1'),
	(78306,1,0,'73713-80-1','Consistent with Molecular Formula','C12H9ClNPS2',297.7566,'1,3,2-Benzothiazaphospholine, 5-chloro-2-phenyl-, 2-sulfide\n5-Chloro-2,3-dihydro-2-phenyl-1H-1,3,2-benzothiazaphosphole-2-sulfide\n1,3,2-Benzothiazaphosphole, 5-chloro-2,3-dihydro-2-phenyl-, 2-sulfide','FA98EE535B3377CD-FICuS-01-83','4D6F6288869D8DCC-FICTS-01-5F','FA98EE535B3377CD-uuuuu-01-32','InChI=1S/C12H9ClNPS2/c13-9-6-7-12-11(8-9)14-15(16,17-12)10-4-2-1-3-5-10/h1-8H,(H,14,16)','InChIKey=MEIXQUBZUCFTLE-UHFFFAOYSA-N','S=P1(c2ccccc2)Nc2cc(Cl)ccc2S1','1'),
	(78307,0,0,'73688-66-1','Consistent with Molecular Formula','C8H12ClNS',189.7025,'4,5-Dimethyl-2-aminobenzenethiol hydrochloride\nBenzenethiol, 2-amino-4,5-dimethyl-, hydrochloride','BD8BF772AFF3729C-FICuS-01-92','BD8BF772AFF3729C-FICTS-01-71','BD775097907EABD2-uuuuu-01-1D','InChI=1S/C8H11NS.ClH/c1-5-3-7(9)8(10)4-6(5)2;/h3-4,10H,9H2,1-2H3;1H','InChIKey=IMZGYPGQERGYQT-UHFFFAOYSA-N','Cc1cc(N)c(S)cc1C.Cl',NULL),
	(78308,0,0,'10547-14-5','Consistent with Molecular Formula','C10H15ClN2',198.6949,NULL,'06EAAB80A2515E6E-FICuS-01-6C','06EAAB80A2515E6E-FICTS-01-4B','06160C659DDC8720-uuuuu-01-F6','InChI=1S/C10H14N2.ClH/c1-9-4-6-10(7-5-9)11-8-12(2)3;/h4-8H,1-3H3;1H/b11-8+;','InChIKey=GWZXUUSMIGZTMW-YGCVIUNWSA-N','Cc1ccc(/N=C/N(C)C)cc1.Cl',NULL),
	(78309,0,0,'4757-49-7','Consistent with Molecular Formula','C19H24N2',280.412,'Monometacrine\nDesmethyldimetacrine\n9,9-Dimethyl-10-[3-(methylamino)propyl]acridan\n10(9H)-Acridinepropanamine, N,9,9-trimethyl-\nAcridan, 9,9-dimethyl-10-[3-(methylamino)propyl]-','EF2FC4B0D1B7F5B7-FICuS-01-95','EF2FC4B0D1B7F5B7-FICTS-01-74','EF2FC4B0D1B7F5B7-uuuuu-01-44','InChI=1S/C19H24N2/c1-19(2)15-9-4-6-11-17(15)21(14-8-13-20-3)18-12-7-5-10-16(18)19/h4-7,9-12,20H,8,13-14H2,1-3H3','InChIKey=PGSOFANFWNSSRA-UHFFFAOYSA-N','CNCCCN1c2ccccc2C(C)(C)c2ccccc21',NULL),
	(78310,0,0,'4757-55-5','Consistent with Molecular Formula','C20H26N2',294.4388,'Dimethacrin\nDimetacrine\nDimetacrino\nDimetacrinum\nDimethacrine\nN,N,9,9-Tetramethyl-10(9H)-acridinepropanamine\n10-[3-(Dimethylamino)propyl]-9,9-dimethylacridan\nWLN: T C666 BN IHJ B3N1&1 I1 I1\n10(9H)-Acridinepropanamine, N,N,9,9-tetramethyl-\nAcridan, 10-[3-(dimethylamino)propyl]-9,9-dimethyl-','217DCD569FD66B88-FICuS-01-78','217DCD569FD66B88-FICTS-01-57','217DCD569FD66B88-uuuuu-01-27','InChI=1S/C20H26N2/c1-20(2)16-10-5-7-12-18(16)22(15-9-14-21(3)4)19-13-8-6-11-17(19)20/h5-8,10-13H,9,14-15H2,1-4H3','InChIKey=RYQOGSFEJBUZBX-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2C(C)(C)c2ccccc21',NULL),
	(78311,0,0,'34155-96-9','Consistent with Molecular Formula','C20H27N3O8',437.4486,NULL,'200C02D10E54D106-FICuS-01-2C','200C02D10E54D106-FICTS-01-0B','984C236D61FEEE5E-uuuuu-01-33','InChI=1S/C14H19N3O.C6H8O7/c1-3-17(4-2)11-10-13-15-14(16-18-13)12-8-6-5-7-9-12;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-9H,3-4,10-11H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=RBZIGQJSMCOHSS-UHFFFAOYSA-N','CCN(CC)CCc1nc(-c2ccccc2)no1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(78312,1,0,NULL,'Consistent with Molecular Formula','C11H12BrNO4',302.1241,NULL,'D7A6463A45857EE7-FICuS-01-65','D7A6463A45857EE7-FICTS-01-44','D7A6463A45857EE7-uuuuu-01-14','InChI=1S/C11H12BrNO4/c1-2-3-10(12)11(14)17-9-6-4-8(5-7-9)13(15)16/h4-7,10H,2-3H2,1H3','InChIKey=OZADYGHUEWVITI-UHFFFAOYSA-N','CCCC(Br)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(78313,0,0,NULL,'Consistent with Molecular Formula','C18H37N',267.497,NULL,'60A01B89F3CFE723-FICuS-01-65','60A01B89F3CFE723-FICTS-01-44','60A01B89F3CFE723-uuuuu-01-14','InChI=1S/C18H37N/c1-7-10-11-14-18(12-8-2,13-9-3)15-16(19)17(4,5)6/h19H,7-15H2,1-6H3','InChIKey=NCSXRRLOURKIQQ-UHFFFAOYSA-N','CCCCCC(CCC)(CCC)CC(=N)C(C)(C)C',NULL),
	(78314,1,0,NULL,'Consistent with Molecular Formula','C19H31N',273.4606,NULL,'42451E4ABDB7C8DF-FICuS-01-85','42451E4ABDB7C8DF-FICTS-01-64','42451E4ABDB7C8DF-uuuuu-01-34','InChI=1S/C19H31N/c1-6-8-14-19(7-2,15-17(20)18(3,4)5)16-12-10-9-11-13-16/h9-13,20H,6-8,14-15H2,1-5H3/b20-17-','InChIKey=YZHYIVHVOFCJGW-JZJYNLBNSA-N','CCCCC(CC)(CC(=N)C(C)(C)C)c1ccccc1','1'),
	(78315,2,0,'14521-60-9','Consistent with Molecular Formula','C12H28N2',200.3666,NULL,'B6B7BB17E5505C10-FICuS-01-5C','B6B7BB17E5505C10-FICTS-01-3B','B6B7BB17E5505C10-uuuuu-01-0B','InChI=1S/C12H28N2/c1-7-9-12(14(5)6)11(8-2)10-13(3)4/h11-12H,7-10H2,1-6H3','InChIKey=SJLKSOZBYOLBNB-UHFFFAOYSA-N','CCCC(C(CC)CN(C)C)N(C)C','1'),
	(78316,2,0,'14339-28-7','Consistent with Molecular Formula','C9H22N2',158.2862,'2-Ethyl-3-(N-methylamino)hexylamine\nHexylamine, 2-ethyl-3-(N-methylamino)-\nWLN: Z1Y2&Y3&M1\n1,3-Hexanediamine, 2-ethyl-N3-methyl-','D642E3AF59D48397-FICuS-01-67','D642E3AF59D48397-FICTS-01-46','D642E3AF59D48397-uuuuu-01-16','InChI=1S/C9H22N2/c1-4-6-9(11-3)8(5-2)7-10/h8-9,11H,4-7,10H2,1-3H3','InChIKey=AZWUCUNMNBIVQG-UHFFFAOYSA-N','CCCC(NC)C(CC)CN','1'),
	(78317,2,0,NULL,'Consistent with Molecular Formula','C31H36N4O2',496.651,NULL,'F757B9B5EC1DDC7C-FICuS-01-A0','F757B9B5EC1DDC7C-FICTS-01-7F','F757B9B5EC1DDC7C-uuuuu-01-4F','InChI=1S/C31H36N4O2/c1-4-12-29(35(3)31(37)34-28-20-11-16-24-14-7-9-18-26(24)28)22(5-2)21-32-30(36)33-27-19-10-15-23-13-6-8-17-25(23)27/h6-11,13-20,22,29H,4-5,12,21H2,1-3H3,(H,34,37)(H2,32,33,36)','InChIKey=VIXDRDZJCSXRCV-UHFFFAOYSA-N','CCCC(C(CC)CNC(=O)Nc1cccc2ccccc12)N(C)C(=O)Nc1cccc2ccccc12','1'),
	(78318,0,1,NULL,'Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'81D91CA3B9FD2355-FICuS-01-69','81D91CA3B9FD2355-FICTS-01-48','8B03F9F379232E7E-uuuuu-01-13','InChI=1S/C16H19N3O/c1-12(2)11-17-19(3)16(20)18-15-10-6-8-13-7-4-5-9-14(13)15/h4-12H,1-3H3,(H,18,20)/b17-11+','InChIKey=JAGQKYUNFDYPHL-GZTJUZNOSA-N','CC(C)/C=N/N(C)C(=O)Nc1cccc2ccccc12','1'),
	(78319,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O2',324.3816,NULL,'51B65AE660786557-FICuS-01-42','51B65AE660786557-FICTS-01-21','51B65AE660786557-uuuuu-01-F1','InChI=1S/C18H20N4O2/c1-19-13-20(2)22(18(24)16-11-7-4-8-12-16)14-21(19)17(23)15-9-5-3-6-10-15/h3-12H,13-14H2,1-2H3','InChIKey=AGIRKJQTZIWSSL-UHFFFAOYSA-N','CN1CN(C)N(C(=O)c2ccccc2)CN1C(=O)c1ccccc1',NULL),
	(78320,0,0,NULL,'Consistent with Molecular Formula','C24H30N6',402.5412,NULL,'0DBBD00F94BCA5AE-FICuS-01-97','0DBBD00F94BCA5AE-FICTS-01-76','0DBBD00F94BCA5AE-uuuuu-01-46','InChI=1S/C24H30N6/c1-4-10-22(11-5-1)16-25-28-19-29(26-17-23-12-6-2-7-13-23)21-30(20-28)27-18-24-14-8-3-9-15-24/h1-15,25-27H,16-21H2','InChIKey=LSFJESXXROXEFH-UHFFFAOYSA-N','c1ccc(CNN2CN(NCc3ccccc3)CN(NCc3ccccc3)C2)cc1',NULL),
	(78321,1,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'F1C2611D3F58662D-FICuS-01-57','F1C2611D3F58662D-FICTS-01-36','F1C2611D3F58662D-uuuuu-01-06','InChI=1S/C19H25NO2/c1-5-19(15-7-11-17(21-3)12-8-15)20(6-2)16-9-13-18(22-4)14-10-16/h7-14,19H,5-6H2,1-4H3','InChIKey=WBYKYUZOGGOVTA-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)N(CC)c1ccc(OC)cc1','1'),
	(78322,0,1,'14789-51-6','Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'790D6ED02594A061-FICuS-01-46','790D6ED02594A061-FICTS-01-25','790D6ED02594A061-uuuuu-01-F5','InChI=1S/C18H20O3/c1-18(16(19)7-8-17(18)20)10-9-12-3-4-13-11-14(21-2)5-6-15(12)13/h5-6,9,11H,3-4,7-8,10H2,1-2H3','InChIKey=ZSMTXUISYQDZIB-UHFFFAOYSA-N','COc1ccc2c(c1)CC/C2=C/CC1(C)C(=O)CCC1=O','1'),
	(78323,1,0,'14805-08-4','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'F4F1AFE146663E33-FICuS-01-69','F4F1AFE146663E33-FICTS-01-48','F4F1AFE146663E33-uuuuu-01-18','InChI=1S/C18H18O2/c1-18-8-7-14-13-4-3-12(20-2)9-11(13)10-15(14)16(18)5-6-17(18)19/h3-5,9H,6-8,10H2,1-2H3','InChIKey=DZHKVLWRUMOGTN-UHFFFAOYSA-N','COc1ccc2c(c1)CC1=C2CCC2(C)C(=O)CC=C12','1'),
	(78324,2,0,NULL,'Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'4E48E3856854674A-FICuS-01-4A','4E48E3856854674A-FICTS-01-29','4E48E3856854674A-uuuuu-01-F9','InChI=1S/C18H20O2/c1-18-8-7-14-13-4-3-12(20-2)9-11(13)10-15(14)16(18)5-6-17(18)19/h3-5,9,17,19H,6-8,10H2,1-2H3','InChIKey=CJHFLVPFZOQVCW-UHFFFAOYSA-N','COc1ccc2c(c1)CC1=C2CCC2(C)C1=CCC2O','1'),
	(78325,3,0,NULL,'Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'8ABD579A859CABB7-FICuS-01-91','8ABD579A859CABB7-FICTS-01-70','8ABD579A859CABB7-uuuuu-01-40','InChI=1S/C18H22O2/c1-18-8-7-14-13-4-3-12(20-2)9-11(13)10-15(14)16(18)5-6-17(18)19/h3-4,9,16-17,19H,5-8,10H2,1-2H3','InChIKey=KPNDBUHXKHCJEQ-UHFFFAOYSA-N','COc1ccc2c(c1)CC1=C2CCC2(C)C(O)CCC12','1'),
	(78326,0,0,'1711-09-7','Consistent with Molecular Formula','C7H4BrClO',219.465,'m-Bromobenzoyl chloride\n3-BROMOBENZOYL CHLORIDE\n3-BROMOBENZOYL CHLORIDE\n3-Bromobenzoyl chloride\nBenzoyl chloride, 3-bromo-\nBenzoyl chloride, m-bromo-','621B7C50D087A549-FICuS-01-47','621B7C50D087A549-FICTS-01-26','621B7C50D087A549-uuuuu-01-F6','InChI=1S/C7H4BrClO/c8-6-3-1-2-5(4-6)7(9)10/h1-4H','InChIKey=PBOOZQFGWNZNQE-UHFFFAOYSA-N','O=C(Cl)c1cccc(Br)c1',NULL),
	(78327,0,0,'25468-43-3','Consistent with Molecular Formula','C12H19N',177.2888,NULL,'2B99D60728931607-FICuS-01-32','2B99D60728931607-FICTS-01-11','2B99D60728931607-uuuuu-01-E1','InChI=1S/C12H19N/c1-2-3-7-10-13-11-12-8-5-4-6-9-12/h4-6,8-9,13H,2-3,7,10-11H2,1H3','InChIKey=GSSNBCHDTWIOLI-UHFFFAOYSA-N','CCCCCNCc1ccccc1',NULL),
	(78328,2,0,'1439-07-2','Consistent with Molecular Formula','C14H12O',196.2482,'TSO\ntrans-Stilbene oxide\ntrans-Stilbene epoxide\ntrans-1,2-Diphenyloxirane\nOxirane, 2,3-diphenyl-, trans-\nBibenzyl, .alpha.,.alpha.\'-epoxy-, trans-','88D0A4468C580DA3-FICuS-01-5A','88D0A4468C580DA3-FICTS-01-39','8E87A46E48E9574C-uuuuu-01-1F','InChI=1S/C14H12O/c1-3-7-11(8-4-1)13-14(15-13)12-9-5-2-6-10-12/h1-10,13-14H/t13-,14-/m1/s1','InChIKey=ARCJQKUWGAZPFX-ZIAGYGMSSA-N','c1ccc(C2OC2c2ccccc2)cc1','1'),
	(78329,0,0,'23530-40-7','Consistent with Molecular Formula','C7H8N2O4S',216.2112,NULL,'9C0611D529930E0A-FICuS-01-41','9C0611D529930E0A-FICTS-01-20','9C0611D529930E0A-uuuuu-01-F0','InChI=1S/C7H8N2O4S/c1-8-14(12,13)7-5-3-2-4-6(7)9(10)11/h2-5,8H,1H3','InChIKey=DLJPYODODWSDBI-UHFFFAOYSA-N','CNS(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(78330,0,0,NULL,'Consistent with Molecular Formula','C9H8Br2N2O2',335.9824,NULL,'E9A02F8A7F71A26B-FICuS-01-77','E9A02F8A7F71A26B-FICTS-01-56','E9A02F8A7F71A26B-uuuuu-01-26','InChI=1S/C9H8Br2N2O2/c1-5-3-7(10)9(8(11)4-5)13(12-15)6(2)14/h3-4H,1-2H3','InChIKey=DUGSTMKYHZESHE-UHFFFAOYSA-N','CC(=O)N(N=O)c1c(Br)cc(C)cc1Br',NULL),
	(78331,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O4',209.161,NULL,'C3524068DB02FDD3-FICuS-01-5F','C3524068DB02FDD3-FICTS-01-3E','C3524068DB02FDD3-uuuuu-01-0E','InChI=1S/C8H7N3O4/c1-6(12)10(9-13)7-3-2-4-8(5-7)11(14)15/h2-5H,1H3','InChIKey=KNQUQQCKTUWIKD-UHFFFAOYSA-N','CC(=O)N(N=O)c1cccc([N+](=O)[O-])c1',NULL),
	(78332,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'75A56CF5BFE9E47E-FICuS-01-98','75A56CF5BFE9E47E-FICTS-01-77','75A56CF5BFE9E47E-uuuuu-01-47','InChI=1S/C9H10N2O3/c1-7(12)11(10-13)8-5-3-4-6-9(8)14-2/h3-6H,1-2H3','InChIKey=LYVMKXLGOFCHBG-UHFFFAOYSA-N','COc1ccccc1N(N=O)C(C)=O',NULL),
	(78333,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O2',212.6353,NULL,'18578B521E67548E-FICuS-01-46','18578B521E67548E-FICTS-01-25','18578B521E67548E-uuuuu-01-F5','InChI=1S/C9H9ClN2O2/c1-7-2-4-8(5-3-7)12(11-14)9(13)6-10/h2-5H,6H2,1H3','InChIKey=HXDFLFLPPQRSPH-UHFFFAOYSA-N','Cc1ccc(N(N=O)C(=O)CCl)cc1',NULL),
	(78334,0,0,NULL,'Consistent with Molecular Formula','C8H5Br2ClN2O2',356.4007,NULL,'7270CDF17814A835-FICuS-01-4A','7270CDF17814A835-FICTS-01-29','7270CDF17814A835-uuuuu-01-F9','InChI=1S/C8H5Br2ClN2O2/c1-4(14)13(12-15)8-6(10)2-5(9)3-7(8)11/h2-3H,1H3','InChIKey=KPVXQQPJQGJRBN-UHFFFAOYSA-N','CC(=O)N(N=O)c1c(Cl)cc(Br)cc1Br',NULL),
	(78335,0,0,'34255-60-2','Consistent with Molecular Formula','C8H7ClN2O2',198.6085,NULL,'524FBE93C4E86988-FICuS-01-6E','524FBE93C4E86988-FICTS-01-4D','524FBE93C4E86988-uuuuu-01-1D','InChI=1S/C8H7ClN2O2/c1-6(12)11(10-13)8-4-2-3-7(9)5-8/h2-5H,1H3','InChIKey=MFRNYWJZRPUAEJ-UHFFFAOYSA-N','CC(=O)N(N=O)c1cccc(Cl)c1',NULL),
	(78336,0,0,'10560-52-8','Consistent with Molecular Formula','C8H7ClN2O2',198.6085,NULL,'4BA4F13E16DA836E-FICuS-01-73','4BA4F13E16DA836E-FICTS-01-52','4BA4F13E16DA836E-uuuuu-01-22','InChI=1S/C8H7ClN2O2/c1-6(12)11(10-13)8-5-3-2-4-7(8)9/h2-5H,1H3','InChIKey=JDPQPLIJHLGYPP-UHFFFAOYSA-N','CC(=O)N(N=O)c1ccccc1Cl',NULL),
	(78337,0,0,NULL,'Consistent with Molecular Formula','C8H5Br3N2O2',400.8517,NULL,'7392E6F9E59538DB-FICuS-01-6F','7392E6F9E59538DB-FICTS-01-4E','7392E6F9E59538DB-uuuuu-01-1E','InChI=1S/C8H5Br3N2O2/c1-4(14)13(12-15)8-6(10)2-5(9)3-7(8)11/h2-3H,1H3','InChIKey=IGFGIWCHAILBOP-UHFFFAOYSA-N','CC(=O)N(N=O)c1c(Br)cc(Br)cc1Br',NULL),
	(78338,0,0,'16213-27-7','Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'A009D317B11A2AFE-FICuS-01-63','A009D317B11A2AFE-FICTS-01-42','A009D317B11A2AFE-uuuuu-01-12','InChI=1S/C17H18N2O5/c1-24-15-9-12(19(22)23)7-8-13(15)14-10-16(20)18(17(14)21)11-5-3-2-4-6-11/h7-11H,2-6H2,1H3','InChIKey=DQMZPPADQURVDJ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1C1=CC(=O)N(C2CCCCC2)C1=O',NULL),
	(78339,1,0,'15298-00-7','Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'54940C5E214BC278-FICuS-01-47','54940C5E214BC278-FICTS-01-26','54940C5E214BC278-uuuuu-01-F6','InChI=1S/C15H16O5/c1-15(2,20)11(16)7-10-12(17)8-5-3-4-6-9(8)13(18)14(10)19/h3-6,11,16,19-20H,7H2,1-2H3','InChIKey=KVMYISPDUNZUCT-UHFFFAOYSA-N','CC(C)(O)C(O)CC1=C(O)C(=O)c2ccccc2C1=O','1'),
	(78340,0,0,'88522-63-8','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'E49C581FDDA06274-FICuS-01-6C','7282379D8E5C9408-FICTS-01-2A','E49C581FDDA06274-uuuuu-01-1B','InChI=1S/C8H6N2O2/c1-4-2-6(11)7-5(8(4)12)3-9-10-7/h2-3H,1H3,(H,9,10)','InChIKey=ACXBJVDUHIECQU-UHFFFAOYSA-N','CC1=CC(=O)c2[nH]ncc2C1=O',NULL),
	(78341,0,0,NULL,'Consistent with Molecular Formula','C9H8ClNO3',213.6201,NULL,'5743D738A7397F20-FICuS-01-43','5743D738A7397F20-FICTS-01-22','5743D738A7397F20-uuuuu-01-F2','InChI=1S/C9H8ClNO3/c10-5-8(13)6-4(2-1-3-11-6)7(12)9(5)14/h11,14H,1-3H2','InChIKey=FGDSPZWMHNIZHI-UHFFFAOYSA-N','O=C1C(O)=C(Cl)C(=O)C2=C1CCCN2',NULL),
	(78342,0,0,NULL,'Consistent with Molecular Formula','C18H18N6O8',446.3756,NULL,'CC9ECF93F95EFEDF-FICuS-01-CE','94F408DD0B23C668-FICTS-01-3B','CC9ECF93F95EFEDF-uuuuu-01-7D','InChI=1S/C18H18N6O8/c1-3-31-7(25)5-19-17(29)13-9-11(21-23-13)16(28)10-12(15(9)27)22-24-14(10)18(30)20-6-8(26)32-4-2/h3-6H2,1-2H3,(H,19,29)(H,20,30)(H,21,23)(H,22,24)','InChIKey=QZQUUHXSHXXBQF-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1n[nH]c2c1C(=O)c1[nH]nc(C(=O)NCC(=O)OCC)c1C2=O',NULL),
	(78343,0,0,'4923-12-0','Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'64AAAEBEE1EAFD5E-FICuS-01-C0','64AAAEBEE1EAFD5E-FICTS-01-9F','64AAAEBEE1EAFD5E-uuuuu-01-6F','InChI=1S/C7H8N4OS/c8-7(13)11-10-6(12)5-3-1-2-4-9-5/h1-4H,(H,10,12)(H3,8,11,13)','InChIKey=ZVWYMFPMFFKXMT-UHFFFAOYSA-N','NC(=S)NNC(=O)c1ccccn1',NULL),
	(78344,0,0,'55700-01-1','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'8B66AB3E2F7C8D4C-FICuS-01-8D','8B66AB3E2F7C8D4C-FICTS-01-6C','8B66AB3E2F7C8D4C-uuuuu-01-3C','InChI=1S/C17H12O3/c18-15-10-16(20-11-12-6-2-1-3-7-12)17(19)14-9-5-4-8-13(14)15/h1-10H,11H2','InChIKey=WKPLBYROQOFCMV-UHFFFAOYSA-N','O=C1C=C(OCc2ccccc2)C(=O)c2ccccc21',NULL),
	(78345,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN3O5',311.6811,NULL,'F3F0B3B017BD54E8-FICuS-01-71','0A20293772DC1E5C-FICTS-01-2C','F3F0B3B017BD54E8-uuuuu-01-20','InChI=1S/C12H10ClN3O5/c1-2-21-7(18)4-14-12(20)10-8-9(15-16-10)6(17)3-5(13)11(8)19/h3H,2,4H2,1H3,(H,14,20)(H,15,16)','InChIKey=DYUWEVFTPXXCSM-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1n[nH]c2c1C(=O)C(Cl)=CC2=O',NULL),
	(78346,0,0,'15298-01-8','Consistent with Molecular Formula','C15H16O4',260.289,'1,4-Naphthalenedione, 2-hydroxy-3-(3-hydroxy-3-methylbutyl)-\n1,4-Naphthoquinone, 2-hydroxy-3-(3-hydroxy-3-methylbutyl)-','07AF55B56445E0E3-FICuS-01-56','07AF55B56445E0E3-FICTS-01-35','07AF55B56445E0E3-uuuuu-01-05','InChI=1S/C15H16O4/c1-15(2,19)8-7-11-12(16)9-5-3-4-6-10(9)13(17)14(11)18/h3-6,18-19H,7-8H2,1-2H3','InChIKey=OVRABUAZHGSQBY-UHFFFAOYSA-N','CC(C)(O)CCC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(78347,0,0,'30240-12-1','Consistent with Molecular Formula','C7H7N3O4',197.15,'2,5-Pyridinedicarbohydroxamic acid','E88B285F85B08FF1-FICuS-01-77','DFC9EAB3811183E1-FICTS-01-53','E88B285F85B08FF1-uuuuu-01-26','InChI=1S/C7H7N3O4/c11-6(9-13)4-1-2-5(8-3-4)7(12)10-14/h1-3,13-14H,(H,9,11)(H,10,12)','InChIKey=COACYVQANJUDHU-UHFFFAOYSA-N','O=C(NO)c1ccc(C(=O)NO)nc1',NULL),
	(78348,0,0,'5615-93-0','Consistent with Molecular Formula','C4H8N2O4',148.1182,'Succinohydroxamic acid','D90B1A90DB4D8987-FICuS-01-6F','84944B2F2CCC3EAA-FICTS-01-62','D90B1A90DB4D8987-uuuuu-01-1E','InChI=1S/C4H8N2O4/c7-3(5-9)1-2-4(8)6-10/h9-10H,1-2H2,(H,5,7)(H,6,8)','InChIKey=CPNWYUNUUZVJEZ-UHFFFAOYSA-N','O=C(CCC(=O)NO)NO',NULL),
	(78349,0,0,'1687-60-1','Consistent with Molecular Formula','C2H4N2O4',120.0646,'Dihydroxyglyoxime\nOxalohydroxamic acid\nOxalohydroximic acid\nOxalodihydroxamic acid\nOxalyldihydroxamic acid\nN,N\'-Dihydroxyethanediamide\nEthanediamide, N,N\'-dihydroxy-','161E41C08AE9C51A-FICuS-01-5D','40AA5AA7A6735A3D-FICTS-01-48','161E41C08AE9C51A-uuuuu-01-0C','InChI=1S/C2H4N2O4/c5-1(3-7)2(6)4-8/h7-8H,(H,3,5)(H,4,6)','InChIKey=YCOWFDCCOFCZPM-UHFFFAOYSA-N','O=C(NO)C(=O)NO',NULL),
	(78350,0,0,'10549-94-7','Consistent with Molecular Formula','C14H19Cl2NO2',304.2156,NULL,'78F7BE01C555486D-FICuS-01-63','78F7BE01C555486D-FICTS-01-42','78F7BE01C555486D-uuuuu-01-12','InChI=1S/C14H19Cl2NO2/c15-6-8-17(9-7-16)13-4-2-12(3-5-13)14-18-10-1-11-19-14/h2-5,14H,1,6-11H2','InChIKey=ZDLSLAQPFGCCKH-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(C2OCCCO2)cc1',NULL),
	(78351,0,0,NULL,'Consistent with Molecular Formula','C15H21Cl2NO2',318.2424,NULL,'611DC3397608E539-FICuS-01-40','611DC3397608E539-FICTS-01-1F','611DC3397608E539-uuuuu-01-EF','InChI=1S/C15H21Cl2NO2/c1-12-11-13(18(7-5-16)8-6-17)3-4-14(12)15-19-9-2-10-20-15/h3-4,11,15H,2,5-10H2,1H3','InChIKey=SYDLXYALWNYKTJ-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C1OCCCO1',NULL),
	(78352,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'BAC0FD1E4A4434E6-FICuS-01-7C','1387002F3514EF5B-FICTS-01-20','BAC0FD1E4A4434E6-uuuuu-01-2B','InChI=1S/C16H20N2O2/c1-10(2)9-13-15(19)14(16(20)18-13)11(3)17-12-7-5-4-6-8-12/h4-8,10,13,19H,9H2,1-3H3,(H,18,20)','InChIKey=AVJUVEFYKAOWKG-UHFFFAOYSA-N','C/C(=N\\c1ccccc1)C1=C(O)C(CC(C)C)NC1=O','1'),
	(78353,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O2S',290.3794,NULL,'F07BBAB4E6E373D0-FICuS-01-80','9E1292216FADBEB0-FICTS-01-4F','F07BBAB4E6E373D0-uuuuu-01-2F','InChI=1S/C15H18N2O2S/c1-10(16-11-6-4-3-5-7-11)13-14(18)12(8-9-20-2)17-15(13)19/h3-7,12,18H,8-9H2,1-2H3,(H,17,19)','InChIKey=DKCIYFRPVXYSHY-UHFFFAOYSA-N','CSCCC1NC(=O)C(/C(C)=N/c2ccccc2)=C1O','1'),
	(78354,1,1,'24188-92-9','Consistent with Molecular Formula','C10H16N4O3',240.2614,NULL,'E4F94AA0CCF84728-FICuS-01-7E','039ED472DC87BBE3-FICTS-01-5A','E4F94AA0CCF84728-uuuuu-01-2D','InChI=1S/C10H16N4O3/c1-4(2)7-8(15)6(9(16)12-7)5(3)13-14-10(11)17/h4,7,15H,1-3H3,(H,12,16)(H3,11,14,17)/b13-5+','InChIKey=RFJNGPXILPHTIJ-WLRTZDKTSA-N','C/C(=N\\NC(N)=O)C1=C(O)C(C(C)C)NC1=O','1'),
	(78355,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,'3-Pyrrolin-2-one, 4-hydroxy-5-(p-hydroxybenzyl)-3-(N-phenylacetimidoyl)-','E039F1C14455CCCC-FICuS-01-71','86024A0BEBE7C4C4-FICTS-01-4E','E039F1C14455CCCC-uuuuu-01-20','InChI=1S/C19H18N2O3/c1-12(20-14-5-3-2-4-6-14)17-18(23)16(21-19(17)24)11-13-7-9-15(22)10-8-13/h2-10,16,22-23H,11H2,1H3,(H,21,24)','InChIKey=CDSZPMMTWNONAM-UHFFFAOYSA-N','C/C(=N\\c1ccccc1)C1=C(O)C(Cc2ccc(O)cc2)NC1=O','1'),
	(78356,1,1,'24188-98-5','Consistent with Molecular Formula','C10H16N4O3S',272.3214,NULL,'C6696450724F6D70-FICuS-01-42','9916A5C00E4CB822-FICTS-01-32','C6696450724F6D70-uuuuu-01-F1','InChI=1S/C10H16N4O3S/c1-5(13-14-10(11)17)7-8(15)6(3-4-18-2)12-9(7)16/h6,15H,3-4H2,1-2H3,(H,12,16)(H3,11,14,17)/b13-5-','InChIKey=VJFSXNWFFCYLDO-ACAGNQJTSA-N','CSCCC1NC(=O)C(/C(C)=N/NC(N)=O)=C1O','1'),
	(78357,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,'TN 16\n3-Pyrrolin-2-one, 5-benzyl-4-hydroxy-3-(N-phenylacetimidoyl)-','FABC519C68BD4688-FICuS-01-83','F783E4D9BB45FF11-FICTS-01-5F','FABC519C68BD4688-uuuuu-01-32','InChI=1S/C19H18N2O2/c1-13(20-15-10-6-3-7-11-15)17-18(22)16(21-19(17)23)12-14-8-4-2-5-9-14/h2-11,16,22H,12H2,1H3,(H,21,23)/b20-13+','InChIKey=IHXKJZIDPGITHW-DEDYPNTBSA-N','C/C(=N\\c1ccccc1)C1=C(O)C(Cc2ccccc2)NC1=O','1'),
	(78358,0,0,'15998-93-3','Consistent with Molecular Formula','C5H8N2OS',144.191,NULL,'CA423CF7C6DCB46C-FICuS-01-93','CA423CF7C6DCB46C-FICTS-01-72','CA423CF7C6DCB46C-uuuuu-01-42','InChI=1S/C5H8N2OS/c1-5(2)3(8)6-4(9)7-5/h1-2H3,(H2,6,7,8,9)','InChIKey=QSAASNVWPNBKDI-UHFFFAOYSA-N','CC1(C)NC(=S)NC1=O',NULL),
	(78359,0,0,'15310-01-7','Consistent with Molecular Formula','C13H10INO',323.1326,'2-Iodobenzanilide\nBenzanilide, 2-iodo-\nBenzamide, 2-iodo-N-phenyl-','080E2460E5E3FAC0-FICuS-01-5C','080E2460E5E3FAC0-FICTS-01-3B','080E2460E5E3FAC0-uuuuu-01-0B','InChI=1S/C13H10INO/c14-12-9-5-4-8-11(12)13(16)15-10-6-2-1-3-7-10/h1-9H,(H,15,16)','InChIKey=LJOZMWRYMKECFF-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccccc1I',NULL),
	(78360,0,0,'1785-65-5','Consistent with Molecular Formula','C12H8O4',216.1928,'2-Acetoxy-1,4-naphthoquinone\n2-Hydroxy-1,4-naphthoquinone acetate\n1,4-Naphthalenedione, 2-(acetyloxy)-\n1,4-Naphthoquinone, 2-hydroxy-, acetate','552A3D5D90D39BB9-FICuS-01-6A','552A3D5D90D39BB9-FICTS-01-49','552A3D5D90D39BB9-uuuuu-01-19','InChI=1S/C12H8O4/c1-7(13)16-11-6-10(14)8-4-2-3-5-9(8)12(11)15/h2-6H,1H3','InChIKey=QHISPATYFAPAKC-UHFFFAOYSA-N','CC(=O)OC1=CC(=O)c2ccccc2C1=O',NULL),
	(78361,0,0,'17794-44-4','Consistent with Molecular Formula','C5H11NO',101.148,'N-Methylbutyramide\nN-Methylbutanamide\nButanamide, N-methyl-\nButyramide, N-methyl-','DE027EDD10669D46-FICuS-01-6A','DE027EDD10669D46-FICTS-01-49','DE027EDD10669D46-uuuuu-01-19','InChI=1S/C5H11NO/c1-3-4-5(7)6-2/h3-4H2,1-2H3,(H,6,7)','InChIKey=OLLZXQIFCRIRMH-UHFFFAOYSA-N','CCCC(=O)NC',NULL),
	(78362,0,2,'27466-68-8','Consistent with Molecular Formula','C15H22Cl3N7',406.7447,NULL,'421D9F98FF6D94CF-FICuS-01-8E','575964A5CF53FD26-FICTS-01-43','BFF426A3A0ED0CDD-uuuuu-01-49','InChI=1S/C15H21Cl2N7.ClH/c1-2-14-20-22-15(24(14)18)21-19-11-12-3-5-13(6-4-12)23(9-7-16)10-8-17;/h3-6,11H,2,7-10,18H2,1H3,(H,21,22);1H/b19-11+;','InChIKey=UZBXFWVBDZZVFT-YLFUTEQJSA-N','CCc1n[nH]/c(=N\\N=C\\c2ccc(N(CCCl)CCCl)cc2)n1N.Cl','1'),
	(78363,0,1,'27420-76-4','Consistent with Molecular Formula','C14H20Cl3N7O',408.7173,NULL,'BCF703ED44EB9B61-FICuS-01-86','BCF703ED44EB9B61-FICTS-01-65','BC0BA4087B66422F-uuuuu-01-0D','InChI=1S/C14H19Cl2N7O.ClH/c1-24-13-8-11(9-18-20-14-21-19-10-23(14)17)2-3-12(13)22(6-4-15)7-5-16;/h2-3,8-10H,4-7,17H2,1H3,(H,20,21);1H','InChIKey=UJTVFYLJOPMZGM-UHFFFAOYSA-N','COc1cc(/C=N/Nc2nncn2N)ccc1N(CCCl)CCCl.Cl','1'),
	(78364,0,0,'82-57-5','Consistent with Molecular Formula','C13H10O4',230.2196,'Visnagin\nVISNAGIN\nVisnagine\nVisnagidin\nDesmethoxykhellin\n5-Methoxy-2-methylfuranochromone\n5H-Furo[3,2-g][1]benzopyran-5-one, 4-methoxy-7-methyl-\n5H-Furo[3,2-g][1]benzopyran-5-one, 4-methoxy-7-methyl-','4040B933F3F138B9-FICuS-01-46','4040B933F3F138B9-FICTS-01-25','4040B933F3F138B9-uuuuu-01-F5','InChI=1S/C13H10O4/c1-7-5-9(14)12-11(17-7)6-10-8(3-4-16-10)13(12)15-2/h3-6H,1-2H3','InChIKey=NZVQLVGOZRELTG-UHFFFAOYSA-N','COc1c2ccoc2cc2oc(C)cc(=O)c12',NULL),
	(78365,0,0,'10475-39-5','Consistent with Molecular Formula','C19H22N2O',294.3956,'ELLIPTICINE, 1,2,3,4-TETRA-HYDRO-9-METHOXY-2-METHYL\nEllipticine, 1,2,3,4-tetrahydro-9-methoxy-2-methyl-','5B26CA016F00EDF4-FICuS-01-6A','5B26CA016F00EDF4-FICTS-01-49','5B26CA016F00EDF4-uuuuu-01-19','InChI=1S/C19H22N2O/c1-11-16-10-21(3)8-7-14(16)12(2)19-18(11)15-9-13(22-4)5-6-17(15)20-19/h5-6,9,20H,7-8,10H2,1-4H3','InChIKey=CBTLFIIMNHKZFR-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)c4c(c(C)c3c2c1)CN(C)CC4',NULL),
	(78366,0,1,'20302-25-4','Consistent with Molecular Formula','C43H41?N4O5S',725.8807,'Pyridinium, 1-ethyl-3-[4-[[3-[4-[[[4-(1-ethylpyridinium-3-yl)phenyl]amino]carbonyl]phenyl]1-1oxo-2-propenyl]amino]phenyl]-, salt with 4-methylbenzenesulfonic acid [1:2]\nPyridinium, 1-ethyl-3-[p-[p-[[p-(1-ethylpyridinium-3-yl)phenyl]carbamoyl]cinnamaido]phenyl]-, di-p-tolunesulfonate','BDF8F8988CDA5CA9-FICuS-01-AC','BDF8F8988CDA5CA9-FICTS-01-8B','26026ABB78A0AFE0-uuuuu-01-17','InChI=1S/C36H32N4O2.C7H8O3S/c1-3-39-23-5-7-31(25-39)28-14-18-33(19-15-28)37-35(41)22-11-27-9-12-30(13-10-27)36(42)38-34-20-16-29(17-21-34)32-8-6-24-40(4-2)26-32;1-6-2-4-7(5-3-6)11(8,9)10/h5-26H,3-4H2,1-2H3;2-5H,1H3,(H,8,9,10)/p+1/b22-11+;','InChIKey=UCZGIWWEEOJGAC-RCIYGFKVSA-O','*.CC[n+]1cccc(-c2ccc(NC(=O)/C=C/c3ccc(C(=O)Nc4ccc(-c5ccc[n+](CC)c5)cc4)cc3)cc2)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(78367,0,0,'18073-33-1','Consistent with Molecular Formula','C18H16N2',260.3378,'Ellipticine, 6-methyl\nELLIPTICINE, 6-METHYL\n6H-Pyrido[4,3-b]carbazole, 5,6,11-trimethyl-\n6H-Pyrido[4,3-b]carbazole, 5,6,11-trimethyl-','88234DDEC1A35B08-FICuS-01-64','88234DDEC1A35B08-FICTS-01-43','88234DDEC1A35B08-uuuuu-01-13','InChI=1S/C18H16N2/c1-11-15-10-19-9-8-13(15)12(2)18-17(11)14-6-4-5-7-16(14)20(18)3/h4-10H,1-3H3','InChIKey=DMSWVUVVVVRJJW-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2C',NULL),
	(78368,0,0,'33742-56-2','Consistent with Molecular Formula','C14H16Cl2N2S',315.2598,'Thiazole, 4-[4-[bis(2-chloroethyl)amino]phenyl]-2-methyl-','89A1C23254ED07D4-FICuS-01-55','89A1C23254ED07D4-FICTS-01-34','89A1C23254ED07D4-uuuuu-01-04','InChI=1S/C14H16Cl2N2S/c1-11-17-14(10-19-11)12-2-4-13(5-3-12)18(8-6-15)9-7-16/h2-5,10H,6-9H2,1H3','InChIKey=KWVTUQYXSXCJSA-UHFFFAOYSA-N','Cc1nc(-c2ccc(N(CCCl)CCCl)cc2)cs1',NULL),
	(78369,0,0,'19749-57-6','Consistent with Molecular Formula','C28H28Cl3N3OS',560.9677,'Benzenamine, N,N-bis(2-chloroethyl)-4-[[[4-[2-[(4-methoxyphenyl)methyl]-4-thiazolyl]phenyl]imino]methyl]-, monohydrochloride (MF1)\nThiazole, 4-[p-[[p-[bis(2-chloroethyl)amino]benzylidene]amino]phenyl]-2-[p-methoxybenzyl]-, monohydrochloride','076B991182580DF8-FICuS-01-43','076B991182580DF8-FICTS-01-22','07973EF4BDD5D4B6-uuuuu-01-2E','InChI=1S/C28H27Cl2N3OS.ClH/c1-34-26-12-4-21(5-13-26)18-28-32-27(20-35-28)23-6-8-24(9-7-23)31-19-22-2-10-25(11-3-22)33(16-14-29)17-15-30;/h2-13,19-20H,14-18H2,1H3;1H','InChIKey=AGJJGJOWHFWHSQ-UHFFFAOYSA-N','COc1ccc(Cc2nc(-c3ccc(/N=C/c4ccc(N(CCCl)CCCl)cc4)cc3)cs2)cc1.Cl',NULL),
	(78370,5,0,'13441-88-8','Consistent with Molecular Formula','C31H29NO7',527.5726,NULL,'FB355604EBCC0E96-FICuS-01-77','FB355604EBCC0E96-FICTS-01-56','FB355604EBCC0E96-uuuuu-01-26','InChI=1S/C31H29NO7/c33-18-25-27(34)28-30(37-25)39-31(38-28,23-14-8-3-9-15-23)24-16-17-26(35-19-21-10-4-1-5-11-21)32-29(24)36-20-22-12-6-2-7-13-22/h1-17,25,27-28,30,33-34H,18-20H2','InChIKey=XSNLWGCWIZAZCT-UHFFFAOYSA-N','OCC1OC2OC(c3ccccc3)(c3ccc(OCc4ccccc4)nc3OCc3ccccc3)OC2C1O','1'),
	(78371,0,0,'89-08-7','Consistent with Molecular Formula','C8H6O7S',246.1912,'4-Sulfophthalic acid\n1,2-Benzenedicarboxylic acid, 4-sulfo-\nPhthalic acid, 4-sulfo-','9AC8C94CE9D3C532-FICuS-01-81','9AC8C94CE9D3C532-FICTS-01-60','9AC8C94CE9D3C532-uuuuu-01-30','InChI=1S/C8H6O7S/c9-7(10)5-2-1-4(16(13,14)15)3-6(5)8(11)12/h1-3H,(H,9,10)(H,11,12)(H,13,14,15)','InChIKey=WNKQDGLSQUASME-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)O)cc1C(=O)O',NULL),
	(78372,0,0,'788-25-0','Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'FF17579C6A8378F3-FICuS-01-6D','FF17579C6A8378F3-FICTS-01-4C','FF17579C6A8378F3-uuuuu-01-1C','InChI=1S/C13H10N2O3/c16-13-4-2-1-3-10(13)9-14-11-5-7-12(8-6-11)15(17)18/h1-9,16H','InChIKey=OEJXTWLBSDOISG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(78373,0,0,'959-74-0','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'52028214AF948DB8-FICuS-01-49','52028214AF948DB8-FICTS-01-28','52028214AF948DB8-uuuuu-01-F8','InChI=1S/C15H16N2O/c1-17(2)14-9-7-13(8-10-14)16-11-12-5-3-4-6-15(12)18/h3-11,18H,1-2H3','InChIKey=RUBPVOQOOZQXET-UHFFFAOYSA-N','CN(C)c1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(78374,0,0,'30066-93-4','Consistent with Molecular Formula','C6H9N3O3',171.1554,'Benzenamine, N,N-bis(2-chloroethyl)-4-[[[4-[2-[(4-methoxyphenyl)methyl]-4-thiazoyl]phenyl]imino]methyl]-, monohydrochloride\nThiazole, 4-[p-[[p-[bis(2-chloroethyl)amino]benzylidene]amino]phenyl]-2-[p-methoxybenzyl]-, monohydrochloride','23172C43F8F8D917-FICuS-01-51','23172C43F8F8D917-FICTS-01-30','23172C43F8F8D917-uuuuu-01-00','InChI=1S/C6H9N3O3/c1-8-4(10)3(7)5(11)9(2)6(8)12/h3H,7H2,1-2H3','InChIKey=COUUESOYZDECCM-UHFFFAOYSA-N','CN1C(=O)C(N)C(=O)N(C)C1=O',NULL),
	(78375,0,0,'62880-79-9','Consistent with Molecular Formula','C8H12N2S2',200.3162,NULL,'16F4070ACA195876-FICuS-01-48','16F4070ACA195876-FICTS-01-27','16F4070ACA195876-uuuuu-01-F7','InChI=1S/C8H12N2S2/c1-3-11-7-5-6-9-8(10-7)12-4-2/h5-6H,3-4H2,1-2H3','InChIKey=FHHZLSQKSIEFDG-UHFFFAOYSA-N','CCSc1ccnc(SCC)n1',NULL),
	(78376,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O3',259.2238,NULL,'4C45F75DBB5B76A3-FICuS-01-79','B285862B8DA7E600-FICTS-01-38','4C45F75DBB5B76A3-uuuuu-01-28','InChI=1S/C11H9N5O3/c12-10-9(11(17)15-6-14-10)13-5-7-1-3-8(4-2-7)16(18)19/h1-6H,(H3,12,14,15,17)','InChIKey=IETRZNYLKRCGQO-UHFFFAOYSA-N','Nc1[nH]cnc(=O)c1/N=C/c1ccc([N+](=O)[O-])cc1',NULL),
	(78377,9,0,NULL,'Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'9FD3742930CDA587-FICuS-01-62','9FD3742930CDA587-FICTS-01-41','9FD3742930CDA587-uuuuu-01-11','InChI=1S/C24H38O4/c1-14-22(27)21-18(6-5-16-13-17(26)9-10-23(16,21)3)20-8-7-19(24(14,20)4)15(2)28-12-11-25/h13-15,18-22,25,27H,5-12H2,1-4H3','InChIKey=QYNFANMFCUHLFE-UHFFFAOYSA-N','CC(OCCO)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)C(C)C12C','1'),
	(78378,0,0,NULL,'Consistent with Molecular Formula','C20H18N2',286.3756,NULL,'64C0E7343CE2A088-FICuS-01-55','64C0E7343CE2A088-FICTS-01-34','64C0E7343CE2A088-uuuuu-01-04','InChI=1S/C20H18N2/c1-2-3-6-14-9-10-17-18(11-14)22-20-13-16-8-5-4-7-15(16)12-19(20)21-17/h4-5,7-13H,2-3,6H2,1H3','InChIKey=RNTHLHQOVQGIRV-UHFFFAOYSA-N','CCCCc1ccc2nc3cc4ccccc4cc3nc2c1',NULL),
	(78379,0,0,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'088E6848CF1EEE94-FICuS-01-7C','088E6848CF1EEE94-FICTS-01-5B','088E6848CF1EEE94-uuuuu-01-2B','InChI=1S/C20H20N2/c1-2-3-6-14-9-10-17-18(11-14)22-20-13-16-8-5-4-7-15(16)12-19(20)21-17/h4-5,7-13,21-22H,2-3,6H2,1H3','InChIKey=ZCHCRGGEKOTAGY-UHFFFAOYSA-N','CCCCc1ccc2c(c1)Nc1cc3ccccc3cc1N2',NULL),
	(78380,5,0,'74561-03-8','Consistent with Molecular Formula','C7H14O5',178.1846,'.alpha.-DL-Pseudomannose','4E3D76A1E8F339A0-FICuS-01-69','4E3D76A1E8F339A0-FICTS-01-48','4E3D76A1E8F339A0-uuuuu-01-18','InChI=1S/C7H14O5/c8-2-3-1-4(9)6(11)7(12)5(3)10/h3-12H,1-2H2','InChIKey=TVKYRGWJELUGNG-UHFFFAOYSA-N','OCC1CC(O)C(O)C(O)C1O','1'),
	(78381,0,0,'19326-41-1','No Comparision - Unparameterized Atom - Cr(a3) connected atoms =[ ]','C4H11?CrO2PS2',238.2195,NULL,'B4E05A38D7FADB9F-FICuS-01-9A','B4E05A38D7FADB9F-FICTS-01-79','B4E05A38D7FADB9F-uuuuu-01-49','InChI=1S/C4H11O2PS2.Cr/c1-3-5-7(8,9)6-4-2;/h3-4H2,1-2H3,(H,8,9);','InChIKey=BDMGPDWBBBHISF-UHFFFAOYSA-N','*.CCOP(=S)(S)OCC.[Cr]',NULL),
	(78382,0,0,NULL,'Consistent with Molecular Formula','C6H10?CuO2',177.6898,NULL,'7FB7146B07692F1E-FICuS-01-5E','7FB7146B07692F1E-FICTS-01-3D','7FB7146B07692F1E-uuuuu-01-0D','InChI=1S/C6H10O2.Cu/c1-4(5(2)7)6(3)8;/h4H,1-3H3;/q;+2','InChIKey=KZOKBIFKOSZURA-UHFFFAOYSA-N','*.CC(=O)C(C)C(C)=O.[Cu+2]',NULL),
	(78383,0,0,NULL,'No Comparision - Unparameterized Atom - Rh(a2) connected atoms =[ ]','C6H10?O2Rh',217.0493,NULL,'6D26A88EE3721EAE-FICuS-01-7C','6D26A88EE3721EAE-FICTS-01-5B','6D26A88EE3721EAE-uuuuu-01-2B','InChI=1S/C6H10O2.Rh/c1-4(5(2)7)6(3)8;/h4H,1-3H3;','InChIKey=JFAGABLSTHAPEK-UHFFFAOYSA-N','*.CC(=O)C(C)C(C)=O.[Rh]',NULL),
	(78384,0,0,'14350-52-8','Consistent with Molecular Formula','C6H19ClN4',182.6959,'1,2-Ethanediamine, N,N-bis(2-aminoethyl)-, trihydrochloride\nDiethylenetriamine, 4-(2-aminoethyl)-, trihydrochloride','654E9B1E415936E2-FICuS-01-4F','654E9B1E415936E2-FICTS-01-2E','65B23CFB7ED4EFAC-uuuuu-01-56','InChI=1S/C6H18N4.ClH/c7-1-4-10(5-2-8)6-3-9;/h1-9H2;1H','InChIKey=OLOFKONCZZLWKI-UHFFFAOYSA-N','Cl.NCCN(CCN)CCN',NULL),
	(78385,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a2) connected atoms =[ ]','C11H11?CrNO4S',305.2682,NULL,'B7C21D31D88D2E62-FICuS-01-65','B7C21D31D88D2E62-FICTS-01-44','B7C21D31D88D2E62-uuuuu-01-14','InChI=1S/C11H11NO4S.Cr/c1-7(13)11(8(2)14)17-10-6-4-3-5-9(10)12(15)16;/h3-6,11H,1-2H3;','InChIKey=JTAOROBMXZCCSH-UHFFFAOYSA-N','*.CC(=O)C(Sc1ccccc1[N+](=O)[O-])C(C)=O.[Cr]',NULL),
	(78386,0,0,NULL,'Consistent with Molecular Formula','C11H11?CoNO4S',312.2054,NULL,'C1A113720637BCAA-FICuS-01-51','C1A113720637BCAA-FICTS-01-30','C1A113720637BCAA-uuuuu-01-00','InChI=1S/C11H11NO4S.Co/c1-7(13)11(8(2)14)17-10-6-4-3-5-9(10)12(15)16;/h3-6,11H,1-2H3;','InChIKey=HEISXLNFFCFDAO-UHFFFAOYSA-N','*.CC(=O)C(Sc1ccccc1[N+](=O)[O-])C(C)=O.[Co]',NULL),
	(78387,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a2) connected atoms =[ ]','C11H12?CrO2S',260.2706,NULL,'4DFB64F40B8EB44B-FICuS-01-86','4DFB64F40B8EB44B-FICTS-01-65','4DFB64F40B8EB44B-uuuuu-01-35','InChI=1S/C11H12O2S.Cr/c1-8(12)11(9(2)13)14-10-6-4-3-5-7-10;/h3-7,11H,1-2H3;','InChIKey=OAAOYCRWLGVBHD-UHFFFAOYSA-N','*.CC(=O)C(Sc1ccccc1)C(C)=O.[Cr]',NULL),
	(78388,0,1,'42498-48-6','Consistent with Molecular Formula','C5H7BF2O2',147.9159,NULL,'693FD224B26474B2-FICuS-01-48','693FD224B26474B2-FICTS-01-27','693FD224B26474B2-uuuuu-01-F7','InChI=1S/C5H7BF2O2/c1-4(9)3-5(2)10-6(7)8/h3H,1-2H3','InChIKey=JSEBPAAFVDAAAI-UHFFFAOYSA-N','CC(=O)/C=C(\\C)OB(F)F','1'),
	(78389,0,0,'6808-35-1','Consistent with Molecular Formula','C8H7BF2O2',183.9489,NULL,'D1D9B1764AAC7EF0-FICuS-01-84','D1D9B1764AAC7EF0-FICTS-01-63','D1D9B1764AAC7EF0-uuuuu-01-33','InChI=1S/C8H7BF2O2/c1-6(12)7-4-2-3-5-8(7)13-9(10)11/h2-5H,1H3','InChIKey=YGWMYQQXVLNGSU-UHFFFAOYSA-N','CC(=O)c1ccccc1OB(F)F',NULL),
	(78390,0,1,NULL,'Consistent with Molecular Formula','C8H13BF2O2',189.9963,NULL,'ED85EC5FCAD14573-FICuS-01-8C','ED85EC5FCAD14573-FICTS-01-6B','5CFDE5DC7270367B-uuuuu-01-2B','InChI=1S/C8H13BF2O2/c1-5(2)8(6(3)12)7(4)13-9(10)11/h5H,1-4H3/b8-7-','InChIKey=AMMMCZLPABBDDS-FPLPWBNLSA-N','CC(=O)/C(=C(/C)OB(F)F)C(C)C','1'),
	(78391,0,0,'61436-88-2','Consistent with Molecular Formula','C8H8BrNO',214.0613,NULL,'A2BCF7D59DA6E990-FICuS-01-90','A2BCF7D59DA6E990-FICTS-01-6F','A2BCF7D59DA6E990-uuuuu-01-3F','InChI=1S/C8H8BrNO/c1-10-8(11)6-4-2-3-5-7(6)9/h2-5H,1H3,(H,10,11)','InChIKey=FKVCJQNPXXXZIE-UHFFFAOYSA-N','CNC(=O)c1ccccc1Br',NULL),
	(78392,0,0,'38222-85-4','Consistent with Molecular Formula','C8H12N2',136.1962,NULL,'7B78F0D688E249B2-FICuS-01-67','7B78F0D688E249B2-FICTS-01-46','7B78F0D688E249B2-uuuuu-01-16','InChI=1S/C8H12N2/c1-10(2)7-8-3-5-9-6-4-8/h3-6H,7H2,1-2H3','InChIKey=VJOFNWDVXXUHAG-UHFFFAOYSA-N','CN(C)Cc1ccncc1',NULL),
	(78393,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O7',363.286,NULL,'EE9B00006515D907-FICuS-01-41','EE9B00006515D907-FICTS-01-20','23069F1AA7C3CAA2-uuuuu-01-17','InChI=1S/C8H10N2.C6H3N3O7/c1-6-2-4-7(5-3-6)8(9)10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-5H,1H3,(H3,9,10);1-2,10H','InChIKey=YKLMQLWZKFKHMZ-UHFFFAOYSA-N','Cc1ccc(C(=N)N)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(78394,0,0,'38399-19-8','Consistent with Molecular Formula','C11H9BrO',237.0955,NULL,'8E430229E095EB85-FICuS-01-4F','8E430229E095EB85-FICTS-01-2E','8E430229E095EB85-uuuuu-01-FE','InChI=1S/C11H9BrO/c12-11-6-9-4-2-1-3-8(9)5-10(11)7-13/h1-6,13H,7H2','InChIKey=SVKXZNONPPZYOT-UHFFFAOYSA-N','OCc1cc2ccccc2cc1Br',NULL),
	(78395,0,0,'5657-01-2','Consistent with Molecular Formula','C12H8O2',184.194,NULL,'94D15657AAC890CD-FICuS-01-6D','94D15657AAC890CD-FICTS-01-4C','94D15657AAC890CD-uuuuu-01-1C','InChI=1S/C12H8O2/c13-12-11-9(7-14-12)6-5-8-3-1-2-4-10(8)11/h1-6H,7H2','InChIKey=ARSOXHMEZHBPOS-UHFFFAOYSA-N','O=C1OCc2ccc3ccccc3c21',NULL),
	(78396,0,0,'3400-33-7','Consistent with Molecular Formula','C12H11NO',185.225,'N-Methyl-1-naphthamide\nN-Methyl-.alpha.-naphthamide\n1-Naphthalenecarboxamide, N-methyl-\n1-Naphthamide, N-methyl-','D8F5D7DC592F6936-FICuS-01-7E','D8F5D7DC592F6936-FICTS-01-5D','D8F5D7DC592F6936-uuuuu-01-2D','InChI=1S/C12H11NO/c1-13-12(14)11-8-4-6-9-5-2-3-7-10(9)11/h2-8H,1H3,(H,13,14)','InChIKey=SDDKAODVKCSVMH-UHFFFAOYSA-N','CNC(=O)c1cccc2ccccc12',NULL),
	(78397,0,0,'3815-22-3','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'4E4ECC60D3ABADE6-FICuS-01-9F','4E4ECC60D3ABADE6-FICTS-01-7E','4E4ECC60D3ABADE6-uuuuu-01-4E','InChI=1S/C12H11NO/c1-13-12(14)11-7-6-9-4-2-3-5-10(9)8-11/h2-8H,1H3,(H,13,14)','InChIKey=BWFORQSNSQQHSY-UHFFFAOYSA-N','CNC(=O)c1ccc2ccccc2c1',NULL),
	(78398,0,0,'10270-29-8','Consistent with Molecular Formula','C12H15N',173.2572,NULL,'8C27182D98C9ED4F-FICuS-01-7A','8C27182D98C9ED4F-FICTS-01-59','8C27182D98C9ED4F-uuuuu-01-29','InChI=1S/C12H15N/c1-2-3-4-5-11-6-8-12(10-13)9-7-11/h6-9H,2-5H2,1H3','InChIKey=LGPQFJXPPKNHJU-UHFFFAOYSA-N','CCCCCc1ccc(C#N)cc1',NULL),
	(78399,0,0,'15000-91-6','Consistent with Molecular Formula','C13H14BrN',264.1643,NULL,'24D5416E034643BA-FICuS-01-3D','24D5416E034643BA-FICTS-01-1C','24D5416E034643BA-uuuuu-01-EC','InChI=1S/C13H14BrN/c1-15(2)9-11-8-7-10-5-3-4-6-12(10)13(11)14/h3-8H,9H2,1-2H3','InChIKey=PEDWKJDEKRRSCX-UHFFFAOYSA-N','CN(C)Cc1ccc2ccccc2c1Br',NULL),
	(78400,0,0,'16413-71-1','Consistent with Molecular Formula','C13H15N',185.2682,NULL,'0BEF8BDDF653C3A1-FICuS-01-92','0BEF8BDDF653C3A1-FICTS-01-71','0BEF8BDDF653C3A1-uuuuu-01-41','InChI=1S/C13H15N/c1-14(2)10-12-8-5-7-11-6-3-4-9-13(11)12/h3-9H,10H2,1-2H3','InChIKey=PTKSORMJFKONON-UHFFFAOYSA-N','CN(C)Cc1cccc2ccccc12',NULL),
	(78401,0,0,'2018-89-5','Consistent with Molecular Formula','C13H15N',185.2682,NULL,'525F6507A7C8627D-FICuS-01-51','525F6507A7C8627D-FICTS-01-30','525F6507A7C8627D-uuuuu-01-00','InChI=1S/C13H15N/c1-14(2)10-11-7-8-12-5-3-4-6-13(12)9-11/h3-9H,10H2,1-2H3','InChIKey=FWTFEDBNZPBAPH-UHFFFAOYSA-N','CN(C)Cc1ccc2ccccc2c1',NULL),
	(78402,0,0,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'FE1946DDCCCA5D64-FICuS-01-9B','FE1946DDCCCA5D64-FICTS-01-7A','FE1946DDCCCA5D64-uuuuu-01-4A','InChI=1S/C13H21NO2/c1-13(2,15)12-10(9-14(3)4)7-6-8-11(12)16-5/h6-8,15H,9H2,1-5H3','InChIKey=GHYVWOJHPOTTFO-UHFFFAOYSA-N','COc1cccc(CN(C)C)c1C(C)(C)O',NULL),
	(78403,0,0,'13990-65-3','Consistent with Molecular Formula','C13H22INO',335.2274,NULL,'DF5F1EAAD2BAC96C-FICuS-01-B2','DF5F1EAAD2BAC96C-FICTS-01-91','E78E1F07DFD2A534-uuuuu-01-2A','InChI=1S/C13H22NO.HI/c1-13(2,15)12-8-6-11(7-9-12)10-14(3,4)5;/h6-9,15H,10H2,1-5H3;1H/q+1;/p-1','InChIKey=ZZDYKRAWZMZVTL-UHFFFAOYSA-M','CC(C)(O)c1ccc(C[N+](C)(C)C)cc1.[I-]',NULL),
	(78404,0,0,NULL,'Consistent with Molecular Formula','C14H17BrIN',406.1035,NULL,'8FED05DF086A0C5C-FICuS-01-87','8FED05DF086A0C5C-FICTS-01-66','B73C047205026004-uuuuu-01-C3','InChI=1S/C14H17BrN.HI/c1-16(2,3)10-12-9-8-11-6-4-5-7-13(11)14(12)15;/h4-9H,10H2,1-3H3;1H/q+1;/p-1','InChIKey=SFZHKRAKBYDDFW-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccc2ccccc2c1Br.[I-]',NULL),
	(78405,0,0,NULL,'Consistent with Molecular Formula','C14H17N',199.295,NULL,'5C806E1074B1E21A-FICuS-01-4A','5C806E1074B1E21A-FICTS-01-29','5C806E1074B1E21A-uuuuu-01-F9','InChI=1S/C14H17N/c1-11-8-9-12-6-4-5-7-13(12)14(11)10-15(2)3/h4-9H,10H2,1-3H3','InChIKey=GGNREXNVFCJNIR-UHFFFAOYSA-N','Cc1ccc2ccccc2c1CN(C)C',NULL),
	(78406,0,0,NULL,'Consistent with Molecular Formula','C14H17N',199.295,NULL,'DC33E7ABE5A91FDB-FICuS-01-A4','DC33E7ABE5A91FDB-FICTS-01-83','DC33E7ABE5A91FDB-uuuuu-01-53','InChI=1S/C14H17N/c1-11-13(10-15(2)3)9-8-12-6-4-5-7-14(11)12/h4-9H,10H2,1-3H3','InChIKey=QUOLWTSYWVMAIB-UHFFFAOYSA-N','Cc1c(CN(C)C)ccc2ccccc12',NULL),
	(78407,0,0,NULL,'Consistent with Molecular Formula','C14H18IN',327.2074,NULL,'E1CE34E952304124-FICuS-01-3F','E1CE34E952304124-FICTS-01-1E','D91F35445F582D7C-uuuuu-01-12','InChI=1S/C14H18N.HI/c1-15(2,3)11-13-9-6-8-12-7-4-5-10-14(12)13;/h4-10H,11H2,1-3H3;1H/q+1;/p-1','InChIKey=YKZBLBQEOBGFAK-UHFFFAOYSA-M','C[N+](C)(C)Cc1cccc2ccccc12.[I-]',NULL),
	(78408,0,0,'4198-17-8','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'D8666311F231540F-FICuS-01-35','D8666311F231540F-FICTS-01-14','D8666311F231540F-uuuuu-01-E4','InChI=1S/C14H19NO2/c16-13(15-12-7-3-1-4-8-12)11-14(17)9-5-2-6-10-14/h1,3-4,7-8,17H,2,5-6,9-11H2,(H,15,16)','InChIKey=MTBCTYJGYOYIJA-UHFFFAOYSA-N','O=C(CC1(O)CCCCC1)Nc1ccccc1',NULL),
	(78409,2,0,'14354-87-1','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'07A5D3B89A93F13B-FICuS-01-67','07A5D3B89A93F13B-FICTS-01-46','07A5D3B89A93F13B-uuuuu-01-16','InChI=1S/C14H19NO2/c16-13-9-5-4-6-11(13)10-14(17)15-12-7-2-1-3-8-12/h1-3,7-8,11,13,16H,4-6,9-10H2,(H,15,17)','InChIKey=GOHIJIYFBOSJBC-UHFFFAOYSA-N','O=C(CC1CCCCC1O)Nc1ccccc1','1'),
	(78410,0,0,'13997-85-8','Consistent with Molecular Formula','C20H26N4O8',450.4474,NULL,'515EA1AD5CBDB22F-FICuS-01-88','515EA1AD5CBDB22F-FICTS-01-67','9CC33EB79E6BA18A-uuuuu-01-3A','InChI=1S/C14H23NO.C6H3N3O7/c1-10-7-8-13(14(3,4)16)12(11(10)2)9-15(5)6;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-8,16H,9H2,1-6H3;1-2,10H','InChIKey=RHENBVYWBWUEFP-UHFFFAOYSA-N','Cc1ccc(C(C)(C)O)c(CN(C)C)c1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(78411,0,0,'10517-64-3','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'9E7197EAB17CF4BD-FICuS-01-90','9E7197EAB17CF4BD-FICTS-01-6F','9E7197EAB17CF4BD-uuuuu-01-3F','InChI=1S/C15H11NO/c16-11-14-9-5-4-8-13(14)10-15(17)12-6-2-1-3-7-12/h1-9H,10H2','InChIKey=SBWAMTWLDTZJDO-UHFFFAOYSA-N','N#Cc1ccccc1CC(=O)c1ccccc1',NULL),
	(78412,0,0,'10270-28-7','Consistent with Molecular Formula','C15H12ClN',241.7195,NULL,'CFC0207659B9F88D-FICuS-01-75','CFC0207659B9F88D-FICTS-01-54','CFC0207659B9F88D-uuuuu-01-24','InChI=1S/C15H12ClN/c16-15-9-7-13(8-10-15)2-1-12-3-5-14(11-17)6-4-12/h3-10H,1-2H2','InChIKey=WLOMDOBWKSANPT-UHFFFAOYSA-N','N#Cc1ccc(CCc2ccc(Cl)cc2)cc1',NULL),
	(78413,0,0,'5505-00-0','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'47AD33A98C6F82AE-FICuS-01-7E','47AD33A98C6F82AE-FICTS-01-5D','47AD33A98C6F82AE-uuuuu-01-2D','InChI=1S/C15H13N/c16-12-15-9-5-4-8-14(15)11-10-13-6-2-1-3-7-13/h1-9H,10-11H2','InChIKey=OXQILFVQUJWBPI-UHFFFAOYSA-N','N#Cc1ccccc1CCc1ccccc1',NULL),
	(78414,0,0,'10270-27-6','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'E0187569DCF7B752-FICuS-01-64','E0187569DCF7B752-FICTS-01-43','E0187569DCF7B752-uuuuu-01-13','InChI=1S/C15H13N/c16-12-15-10-8-14(9-11-15)7-6-13-4-2-1-3-5-13/h1-5,8-11H,6-7H2','InChIKey=HMQUZFVNFHUENY-UHFFFAOYSA-N','N#Cc1ccc(CCc2ccccc2)cc1',NULL),
	(78415,0,0,'14354-92-8','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'FC1A095564FAB223-FICuS-01-5F','FC1A095564FAB223-FICTS-01-3E','FC1A095564FAB223-uuuuu-01-0E','InChI=1S/C15H14N2O/c16-14(12-7-3-1-4-8-12)11-15(18)17-13-9-5-2-6-10-13/h1-10,16H,11H2,(H,17,18)/b16-14-','InChIKey=LCUFTAYTCQHFJU-PEZBUJJGSA-N','N=C(CC(=O)Nc1ccccc1)c1ccccc1',NULL),
	(78416,0,0,'3271-81-6','Consistent with Molecular Formula','C15H15NO',225.2896,'Hydrocinnamanilide','9C90BBA5FB13B593-FICuS-01-75','9C90BBA5FB13B593-FICTS-01-54','9C90BBA5FB13B593-uuuuu-01-24','InChI=1S/C15H15NO/c17-15(16-14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H,16,17)','InChIKey=OVWGAGKOPGNUGC-UHFFFAOYSA-N','O=C(CCc1ccccc1)Nc1ccccc1',NULL),
	(78417,1,0,'2863-39-0','Consistent with Molecular Formula','C15H16O2S',260.3502,NULL,'7634E69D677B0ABA-FICuS-01-6D','7634E69D677B0ABA-FICTS-01-4C','7634E69D677B0ABA-uuuuu-01-1C','InChI=1S/C15H16O2S/c1-18(17)12-15(16,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,16H,12H2,1H3','InChIKey=NRPMVXLUGYNYSA-UHFFFAOYSA-N','CS(=O)CC(O)(c1ccccc1)c1ccccc1','1'),
	(78418,1,0,NULL,'Consistent with Molecular Formula','C16H18ClNO',275.7773,NULL,'DBB4921AF9BFE636-FICuS-01-8B','DBB4921AF9BFE636-FICTS-01-6A','DBB4921AF9BFE636-uuuuu-01-3A','InChI=1S/C16H18ClNO/c1-18(2)11-14-13(9-6-10-15(14)17)16(19)12-7-4-3-5-8-12/h3-10,16,19H,11H2,1-2H3','InChIKey=UNALKMYCJOCLLH-UHFFFAOYSA-N','CN(C)Cc1c(Cl)cccc1C(O)c1ccccc1','1'),
	(78419,1,0,NULL,'Consistent with Molecular Formula','C16H18ClNO',275.7773,NULL,'76C4591F335BBE4B-FICuS-01-6A','76C4591F335BBE4B-FICTS-01-49','76C4591F335BBE4B-uuuuu-01-19','InChI=1S/C16H18ClNO/c1-18(2)11-13-8-9-14(17)10-15(13)16(19)12-6-4-3-5-7-12/h3-10,16,19H,11H2,1-2H3','InChIKey=NBRZIMASKOIYCM-UHFFFAOYSA-N','CN(C)Cc1ccc(Cl)cc1C(O)c1ccccc1','1'),
	(78420,0,0,'10517-63-2','Consistent with Molecular Formula','C16H19NO2S',289.3916,NULL,'75CC2F5C2CA5BFB3-FICuS-01-91','75CC2F5C2CA5BFB3-FICTS-01-70','75CC2F5C2CA5BFB3-uuuuu-01-40','InChI=1S/C16H19NO2S/c1-17(2)20(18,19)16-12-10-15(11-13-16)9-8-14-6-4-3-5-7-14/h3-7,10-13H,8-9H2,1-2H3','InChIKey=WWDJPQFYHDFDEV-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(CCc2ccccc2)cc1',NULL),
	(78421,1,0,NULL,'Consistent with Molecular Formula','C17H18F3NO',309.3305,NULL,'A0F6EDC29FDB1F19-FICuS-01-98','A0F6EDC29FDB1F19-FICTS-01-77','A0F6EDC29FDB1F19-uuuuu-01-47','InChI=1S/C17H18F3NO/c1-21(2)11-13-9-6-10-14(17(18,19)20)15(13)16(22)12-7-4-3-5-8-12/h3-10,16,22H,11H2,1-2H3','InChIKey=VIIGQOVLVXXHSL-UHFFFAOYSA-N','CN(C)Cc1cccc(C(F)(F)F)c1C(O)c1ccccc1','1'),
	(78422,0,0,'13993-91-4','Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'0E0871124F7172B1-FICuS-01-2D','0E0871124F7172B1-FICTS-01-0C','0E0871124F7172B1-uuuuu-01-DC','InChI=1S/C17H20N2O/c1-13-14(12-19(2)3)8-7-11-16(13)17(20)18-15-9-5-4-6-10-15/h4-11H,12H2,1-3H3,(H,18,20)','InChIKey=ICASLLZNEVPCGV-UHFFFAOYSA-N','Cc1c(CN(C)C)cccc1C(=O)Nc1ccccc1',NULL),
	(78423,1,0,NULL,'Consistent with Molecular Formula','C17H21NO',255.359,NULL,'C943EFDBED770FDD-FICuS-01-B0','C943EFDBED770FDD-FICTS-01-8F','C943EFDBED770FDD-uuuuu-01-5F','InChI=1S/C17H21NO/c1-13-9-10-15(12-18(2)3)16(11-13)17(19)14-7-5-4-6-8-14/h4-11,17,19H,12H2,1-3H3','InChIKey=HNFLYAXDXOQHQS-UHFFFAOYSA-N','Cc1ccc(CN(C)C)c(C(O)c2ccccc2)c1','1'),
	(78424,1,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'ABBBBDEFC3DA19BB-FICuS-01-C8','ABBBBDEFC3DA19BB-FICTS-01-A7','ABBBBDEFC3DA19BB-uuuuu-01-77','InChI=1S/C17H21NO2/c1-18(2)12-14-9-10-15(20-3)11-16(14)17(19)13-7-5-4-6-8-13/h4-11,17,19H,12H2,1-3H3','InChIKey=SGQKKIQRNPIHQV-UHFFFAOYSA-N','COc1ccc(CN(C)C)c(C(O)c2ccccc2)c1','1'),
	(78425,1,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'D747F73F0102CAD9-FICuS-01-67','D747F73F0102CAD9-FICTS-01-46','D747F73F0102CAD9-uuuuu-01-16','InChI=1S/C17H21NO2/c1-18(2)12-14-10-7-11-15(20-3)16(14)17(19)13-8-5-4-6-9-13/h4-11,17,19H,12H2,1-3H3','InChIKey=RMFTUFXYYPSWKO-UHFFFAOYSA-N','COc1cccc(CN(C)C)c1C(O)c1ccccc1','1'),
	(78426,0,0,NULL,'Consistent with Molecular Formula','C18H22INO',395.2824,NULL,'DD9E0367033FBF4F-FICuS-01-7B','DD9E0367033FBF4F-FICTS-01-5A','E54F02CA0E57D317-uuuuu-01-10','InChI=1S/C18H22NO.HI/c1-14-10-11-16(12-17(14)13-19(2,3)4)18(20)15-8-6-5-7-9-15;/h5-12H,13H2,1-4H3;1H/q+1;/p-1','InChIKey=LZFBMXHADLGATR-UHFFFAOYSA-M','Cc1ccc(C(=O)c2ccccc2)cc1C[N+](C)(C)C.[I-]',NULL),
	(78427,0,0,'10294-77-6','Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'4B47A10900CD6D8C-FICuS-01-5F','4B47A10900CD6D8C-FICTS-01-3E','4B47A10900CD6D8C-uuuuu-01-0E','InChI=1S/C20H20N2/c21-15-19-11-7-17(8-12-19)5-3-1-2-4-6-18-9-13-20(16-22)14-10-18/h7-14H,1-6H2','InChIKey=CDRXLLNWPBZLDA-UHFFFAOYSA-N','N#Cc1ccc(CCCCCCc2ccc(C#N)cc2)cc1',NULL),
	(78428,0,0,'10270-30-1','Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'E14E59D30BE1A716-FICuS-01-62','E14E59D30BE1A716-FICTS-01-41','E14E59D30BE1A716-uuuuu-01-11','InChI=1S/C20H20N2/c21-15-19-13-7-5-11-17(19)9-3-1-2-4-10-18-12-6-8-14-20(18)16-22/h5-8,11-14H,1-4,9-10H2','InChIKey=ZPKGSYPNSUXCHT-UHFFFAOYSA-N','N#Cc1ccccc1CCCCCCc1ccccc1C#N',NULL),
	(78429,0,0,'10517-66-5','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'C1B8ABC9FA31C1F3-FICuS-01-8C','C1B8ABC9FA31C1F3-FICTS-01-6B','C1B8ABC9FA31C1F3-uuuuu-01-3B','InChI=1S/C21H17NO/c22-16-18-13-11-17(12-14-18)15-21(23,19-7-3-1-4-8-19)20-9-5-2-6-10-20/h1-14,23H,15H2','InChIKey=XEERADXKZMFPDF-UHFFFAOYSA-N','N#Cc1ccc(CC(O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(78430,0,0,'10126-32-6','Consistent with Molecular Formula','C21H18O',286.3726,NULL,'18AF47A9D4386F8E-FICuS-01-78','18AF47A9D4386F8E-FICTS-01-57','18AF47A9D4386F8E-uuuuu-01-27','InChI=1S/C21H18O/c1-16-12-13-17-15-22-21(20(17)14-16,18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-14H,15H2,1H3','InChIKey=FCCKENDJIXYWOE-UHFFFAOYSA-N','Cc1ccc2c(c1)C(c1ccccc1)(c1ccccc1)OC2',NULL),
	(78431,0,0,'4198-16-7','Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'2ED3F227705008BD-FICuS-01-50','2ED3F227705008BD-FICTS-01-2F','2ED3F227705008BD-uuuuu-01-FF','InChI=1S/C21H19NO2/c23-20(22-19-14-8-3-9-15-19)16-21(24,17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-15,24H,16H2,(H,22,23)','InChIKey=JZQUVCIYAFVYOL-UHFFFAOYSA-N','O=C(CC(O)(c1ccccc1)c1ccccc1)Nc1ccccc1',NULL),
	(78432,0,0,'28504-92-9','Consistent with Molecular Formula','C21H21NO',303.403,NULL,'7FD04EA4E0392F4D-FICuS-01-77','7FD04EA4E0392F4D-FICTS-01-56','7FD04EA4E0392F4D-uuuuu-01-26','InChI=1S/C21H21NO/c1-22-16-17-10-8-9-15-20(17)21(23,18-11-4-2-5-12-18)19-13-6-3-7-14-19/h2-15,22-23H,16H2,1H3','InChIKey=QPCKXEFDRLQNFQ-UHFFFAOYSA-N','CNCc1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(78433,0,0,'10126-24-6','Consistent with Molecular Formula','C22H22ClNO',351.8749,NULL,'82FEE8D0B4883E53-FICuS-01-73','82FEE8D0B4883E53-FICTS-01-52','82FEE8D0B4883E53-uuuuu-01-22','InChI=1S/C22H22ClNO/c1-24(2)16-17-13-14-20(23)15-21(17)22(25,18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-15,25H,16H2,1-2H3','InChIKey=YNSYOGUWHDIBCL-UHFFFAOYSA-N','CN(C)Cc1ccc(Cl)cc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(78434,0,0,NULL,'Consistent with Molecular Formula','C23H22F3NO',385.4281,NULL,'AE8D51D1CB708833-FICuS-01-66','AE8D51D1CB708833-FICTS-01-45','AE8D51D1CB708833-uuuuu-01-15','InChI=1S/C23H22F3NO/c1-27(2)16-17-15-20(23(24,25)26)13-14-21(17)22(28,18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-15,28H,16H2,1-2H3','InChIKey=ZIJYGZOMZWSARO-UHFFFAOYSA-N','CN(C)Cc1cc(C(F)(F)F)ccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(78435,0,0,'10126-22-4','Consistent with Molecular Formula','C23H25NO',331.4566,NULL,'FA6DD87ADB7E9DED-FICuS-01-C4','FA6DD87ADB7E9DED-FICTS-01-A3','FA6DD87ADB7E9DED-uuuuu-01-73','InChI=1S/C23H25NO/c1-18-14-15-19(17-24(2)3)22(16-18)23(25,20-10-6-4-7-11-20)21-12-8-5-9-13-21/h4-16,25H,17H2,1-3H3','InChIKey=AXVSLCPFYCYOCB-UHFFFAOYSA-N','Cc1ccc(CN(C)C)c(C(O)(c2ccccc2)c2ccccc2)c1',NULL),
	(78436,0,0,'13993-90-3','Consistent with Molecular Formula','C24H27NO',345.4834,NULL,'BAAD9578708E370E-FICuS-01-6F','BAAD9578708E370E-FICTS-01-4E','BAAD9578708E370E-uuuuu-01-1E','InChI=1S/C24H27NO/c1-19-20(11-10-12-21(19)18-25(2)3)17-24(26,22-13-6-4-7-14-22)23-15-8-5-9-16-23/h4-16,26H,17-18H2,1-3H3','InChIKey=YARSSAQVDGXUAJ-UHFFFAOYSA-N','Cc1c(CN(C)C)cccc1CC(O)(c1ccccc1)c1ccccc1',NULL),
	(78437,0,0,NULL,'Consistent with Molecular Formula','C27H27NO',381.5164,NULL,'83F492EFE3400F49-FICuS-01-61','83F492EFE3400F49-FICTS-01-40','83F492EFE3400F49-uuuuu-01-10','InChI=1S/C27H27NO/c1-28(2)20-26-22(18-17-21-11-9-10-16-25(21)26)19-27(29,23-12-5-3-6-13-23)24-14-7-4-8-15-24/h3-18,29H,19-20H2,1-2H3','InChIKey=YKHGSWAHGFYEGQ-UHFFFAOYSA-N','CN(C)Cc1c(CC(O)(c2ccccc2)c2ccccc2)ccc2ccccc12',NULL),
	(78438,0,0,'28505-05-7','Consistent with Molecular Formula','C26H23NO',365.4738,NULL,'45753C8A54EADC1C-FICuS-01-75','45753C8A54EADC1C-FICTS-01-54','45753C8A54EADC1C-uuuuu-01-24','InChI=1S/C26H23NO/c28-26(22-13-4-1-5-14-22,23-15-6-2-7-16-23)25-19-11-10-12-21(25)20-27-24-17-8-3-9-18-24/h1-19,27-28H,20H2','InChIKey=LCMFVRMORNJXJW-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccccc1CNc1ccccc1',NULL),
	(78439,0,0,NULL,'Consistent with Molecular Formula','C26H24ClNO',401.9347,NULL,'628F066B2F269731-FICuS-01-3F','628F066B2F269731-FICTS-01-1E','628F066B2F269731-uuuuu-01-EE','InChI=1S/C26H24ClNO/c1-28(2)18-23-24(17-19-11-9-10-16-22(19)25(23)27)26(29,20-12-5-3-6-13-20)21-14-7-4-8-15-21/h3-17,29H,18H2,1-2H3','InChIKey=YFIFXXLIPHBBHI-UHFFFAOYSA-N','CN(C)Cc1c(C(O)(c2ccccc2)c2ccccc2)cc2ccccc2c1Cl',NULL),
	(78440,0,0,'14744-98-0','Consistent with Molecular Formula','C26H25NO',367.4896,NULL,'BFEFB4AC8DB19E2C-FICuS-01-B6','BFEFB4AC8DB19E2C-FICTS-01-95','BFEFB4AC8DB19E2C-uuuuu-01-65','InChI=1S/C26H25NO/c1-27(2)19-24-23-16-10-9-11-20(23)17-18-25(24)26(28,21-12-5-3-6-13-21)22-14-7-4-8-15-22/h3-18,28H,19H2,1-2H3','InChIKey=AZGYMVDNGZKTCZ-UHFFFAOYSA-N','CN(C)Cc1c(C(O)(c2ccccc2)c2ccccc2)ccc2ccccc12',NULL),
	(78441,0,0,'14673-10-0','Consistent with Molecular Formula','C26H25NO',367.4896,NULL,'6EBD5F5F109D36DF-FICuS-01-8F','6EBD5F5F109D36DF-FICTS-01-6E','6EBD5F5F109D36DF-uuuuu-01-3E','InChI=1S/C26H25NO/c1-27(2)19-21-18-17-20-11-9-10-16-24(20)25(21)26(28,22-12-5-3-6-13-22)23-14-7-4-8-15-23/h3-18,28H,19H2,1-2H3','InChIKey=FBHGNKXUQWJDGP-UHFFFAOYSA-N','CN(C)Cc1ccc2ccccc2c1C(O)(c1ccccc1)c1ccccc1',NULL),
	(78442,0,0,'14723-45-6','Consistent with Molecular Formula','C26H25NO',367.4896,NULL,'AE74DFFC4E03C876-FICuS-01-8F','AE74DFFC4E03C876-FICTS-01-6E','AE74DFFC4E03C876-uuuuu-01-3E','InChI=1S/C26H25NO/c1-27(2)19-22-17-20-11-9-10-12-21(20)18-25(22)26(28,23-13-5-3-6-14-23)24-15-7-4-8-16-24/h3-18,28H,19H2,1-2H3','InChIKey=KAGLERNGBFSYRF-UHFFFAOYSA-N','CN(C)Cc1cc2ccccc2cc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(78443,0,0,NULL,'Consistent with Molecular Formula','C26H30IN',483.4342,NULL,'616ED1D723EBC272-FICuS-01-63','616ED1D723EBC272-FICTS-01-42','59BFD07A2E83AE2A-uuuuu-01-33','InChI=1S/C26H30N.HI/c1-21-22(16-11-17-25(21)20-27(2,3)4)18-19-26(23-12-7-5-8-13-23)24-14-9-6-10-15-24;/h5-17,19H,18,20H2,1-4H3;1H/q+1;/p-1','InChIKey=GVHLEKFEQDMLHY-UHFFFAOYSA-M','Cc1c(CC=C(c2ccccc2)c2ccccc2)cccc1C[N+](C)(C)C.[I-]',NULL),
	(78444,0,0,NULL,'Consistent with Molecular Formula','C27H25N',363.5012,NULL,'EE5B1DD3D55D05D8-FICuS-01-87','EE5B1DD3D55D05D8-FICTS-01-66','EE5B1DD3D55D05D8-uuuuu-01-36','InChI=1S/C27H25N/c1-28(2)20-27-24(18-17-23-15-9-10-16-25(23)27)19-26(21-11-5-3-6-12-21)22-13-7-4-8-14-22/h3-19H,20H2,1-2H3','InChIKey=KSEDUVDYCBVJBG-UHFFFAOYSA-N','CN(C)Cc1c(C=C(c2ccccc2)c2ccccc2)ccc2ccccc12',NULL),
	(78445,0,0,NULL,'Consistent with Molecular Formula','C27H28INO',509.4288,NULL,'6F407257E4596334-FICuS-01-33','6F407257E4596334-FICTS-01-12','579173FAE9310F6C-uuuuu-01-0E','InChI=1S/C27H28NO.HI/c1-28(2,3)20-25-24-17-11-10-12-21(24)18-19-26(25)27(29,22-13-6-4-7-14-22)23-15-8-5-9-16-23;/h4-19,29H,20H2,1-3H3;1H/q+1;/p-1','InChIKey=PGJFFNSOYNZZIR-UHFFFAOYSA-M','C[N+](C)(C)Cc1c(C(O)(c2ccccc2)c2ccccc2)ccc2ccccc12.[I-]',NULL),
	(78446,2,0,'776-19-2','Consistent with Molecular Formula','C4H2Cl4N4O2',279.8974,'Tetrachloroglycoluril\nChlorinated glycoluril\n1,3,4,6-Tetrachlorglycoluril\n1,3,4,6-Tetrachloroglycoluril\nGlycoluril, 1,3,4,6-tetrachloro-\nImidazo[4,5-d]imidazole-2,5(1H,3H)-dione, 1,3,4,6-tetrachlorotetrahydro-','20AEA1111E2AB5FE-FICuS-01-6E','20AEA1111E2AB5FE-FICTS-01-4D','20AEA1111E2AB5FE-uuuuu-01-1D','InChI=1S/C4H2Cl4N4O2/c5-9-1-2(11(7)3(9)13)12(8)4(14)10(1)6/h1-2H','InChIKey=TWVLNKKMSLYUQQ-UHFFFAOYSA-N','O=C1N(Cl)C2C(N1Cl)N(Cl)C(=O)N2Cl','1'),
	(78447,1,0,'19365-08-3','Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'9DE16F1141EAF1C4-FICuS-01-71','42CBC7544C8B6240-FICTS-01-31','9DE16F1141EAF1C4-uuuuu-01-20','InChI=1S/C5H9NO2/c7-4-2-1-3-6-5(4)8/h4,7H,1-3H2,(H,6,8)','InChIKey=RYKLZUPYJFFNRR-UHFFFAOYSA-N','O=C1NCCCC1O','1'),
	(78448,0,0,'41052-75-9','Consistent with Molecular Formula','C6H8Cl2N2',179.0486,'2-Chlorophenylhydrazine hydrochloride\n(o-Chlorophenyl)hydrazizne hydrochloride\nHydrazine, (2-chlorophenyl)-, monohydrochloride','515E9C327A61EFF5-FICuS-01-6D','515E9C327A61EFF5-FICTS-01-4C','51A23BD745EC36BB-uuuuu-01-1D','InChI=1S/C6H7ClN2.ClH/c7-5-3-1-2-4-6(5)9-8;/h1-4,9H,8H2;1H','InChIKey=ADODRSVGNHNKAT-UHFFFAOYSA-N','Cl.NNc1ccccc1Cl',NULL),
	(78449,0,0,'67990-13-0','Consistent with Molecular Formula','C6H10N2OS',158.2178,'1-Ethyl-3-methyl-2-thiohydantoin\nHydantoin, 1-ethyl-3-methyl-2-thio-\n4-Imidazolidinone, 1-ethyl-3-methyl-2-thioxo-','075F0479FE27CAAE-FICuS-01-7B','075F0479FE27CAAE-FICTS-01-5A','075F0479FE27CAAE-uuuuu-01-2A','InChI=1S/C6H10N2OS/c1-3-8-4-5(9)7(2)6(8)10/h3-4H2,1-2H3','InChIKey=HJARDFLUMLJZDG-UHFFFAOYSA-N','CCN1CC(=O)N(C)C1=S',NULL),
	(78450,0,0,'1946-09-4','Consistent with Molecular Formula','C6H16NO3P',181.1711,NULL,'209CE0A0F1D7A8B7-FICuS-01-6F','209CE0A0F1D7A8B7-FICTS-01-4E','209CE0A0F1D7A8B7-uuuuu-01-1E','InChI=1S/C6H16NO3P/c1-4-7-11(8,9-5-2)10-6-3/h4-6H2,1-3H3,(H,7,8)','InChIKey=GLBKTDWFAKSVGS-UHFFFAOYSA-N','CCNP(=O)(OCC)OCC',NULL),
	(78451,0,0,'402-36-8','Consistent with Molecular Formula','C7H4FNO3S',201.1719,'M-FLUOROSULFONYLPHENYL ISOCYANATE\nm-Fluorosulfonylphenyl isocyanate\nIsocyanic acid, m-(fluorosulfonyl)phenyl ester\nBenzenesulfonyl fluoride, 3-isocyanato-','A7866047E45CD6FC-FICuS-01-72','A7866047E45CD6FC-FICTS-01-51','A7866047E45CD6FC-uuuuu-01-21','InChI=1S/C7H4FNO3S/c8-13(11,12)7-3-1-2-6(4-7)9-5-10/h1-4H','InChIKey=MXNBVYUXLFKJKX-UHFFFAOYSA-N','O=C=Nc1cccc(S(=O)(=O)F)c1',NULL),
	(78452,0,0,'696-63-9','Consistent with Molecular Formula','C7H8OS',140.1996,'p-Methoxybenzenethiol\nBenzenethiol, p-methoxy-\nWLN: SHR DO1\nBenzenethiol, 4-methoxy-','3F2A1CA3B8CD21A4-FICuS-01-74','3F2A1CA3B8CD21A4-FICTS-01-53','3F2A1CA3B8CD21A4-uuuuu-01-23','InChI=1S/C7H8OS/c1-8-6-2-4-7(9)5-3-6/h2-5,9H,1H3','InChIKey=NIFAOMSJMGEFTQ-UHFFFAOYSA-N','COc1ccc(S)cc1',NULL),
	(78453,0,0,'14278-50-3','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'0A45C42977FCC2E9-FICuS-01-6D','0A45C42977FCC2E9-FICTS-01-4C','0A45C42977FCC2E9-uuuuu-01-1C','InChI=1S/C7H12O3/c8-5-7(6-9)3-1-2-4-10-7/h2,4,8-9H,1,3,5-6H2','InChIKey=QDGIAYURMHFNHL-UHFFFAOYSA-N','OCC1(CO)CCC=CO1',NULL),
	(78454,0,0,'1008-65-7','Consistent with Molecular Formula','C8H6N2O2',162.1476,'Viodor\nJL 512\nHypnazol\nEudormil\nJ. L. 512\nFenadiazol\nFenadiazole\no-1,3,4-Oxadiazol-2-ylphenol\n2-(1,3,4-Oxadiazol-2-yl)phenol\n2-(o-Hydroxyphenyl)-1,3,4-oxadiazole\n1,3,4-Oxadiazole, 2-(o-hydroxyphenyl)-\nPhenol, 2-(1,3,4-oxadiazol-2-yl)-\nPhenol, o-1,3,4-oxadiazol-2-yl-','1D1D314B15645B44-FICuS-01-3A','1D1D314B15645B44-FICTS-01-19','1D1D314B15645B44-uuuuu-01-E9','InChI=1S/C8H6N2O2/c11-7-4-2-1-3-6(7)8-10-9-5-12-8/h1-5,11H','InChIKey=OINXXHYENYVYPB-UHFFFAOYSA-N','Oc1ccccc1-c1nnco1',NULL),
	(78455,0,0,'5339-26-4','Consistent with Molecular Formula','C8H8BrNO2',230.0607,'p-Nitrophenethyl bromide\n4-(2-Bromoethyl)nitrobenzene\n2-(4-Nitrophenyl)ethyl bromide\n1-(2-Bromoethyl)-4-nitrobenzene\n.beta.-(p-Nitrophenyl)ethyl bromide\nBenzene, 1-(2-bromoethyl)-4-nitro-\nBenzene, 1-(2-bromoethyl)-4-nitro-','AE6BF120AD53C580-FICuS-01-6B','AE6BF120AD53C580-FICTS-01-4A','AE6BF120AD53C580-uuuuu-01-1A','InChI=1S/C8H8BrNO2/c9-6-5-7-1-3-8(4-2-7)10(11)12/h1-4H,5-6H2','InChIKey=NTURQZFFJDCTMZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCBr)cc1',NULL),
	(78456,0,0,'16969-06-5','Consistent with Molecular Formula','C8H8Cl4N2',273.9766,'2,4,5,6-Tetrachloro-m-xylenediamine\n2,4,5,6-Tetrachloro-m-xylene-.alpha.,.alpha.\'-diamine\nm-Xylene-.alpha.,.alpha.\'-diamine, 2,4,5,6-tetrachloro-\n1,3-Benzenedimethanamine, 2,4,5,6-tetrachloro-','130527E0D15A6375-FICuS-01-2E','130527E0D15A6375-FICTS-01-0D','130527E0D15A6375-uuuuu-01-DD','InChI=1S/C8H8Cl4N2/c9-5-3(1-13)6(10)8(12)7(11)4(5)2-14/h1-2,13-14H2','InChIKey=DVUBTXDOKVCRID-UHFFFAOYSA-N','NCc1c(Cl)c(Cl)c(Cl)c(CN)c1Cl',NULL),
	(78457,0,0,'55749-30-9','Consistent with Molecular Formula','C8H10N2O2S',198.2392,'Acetic acid, [4,6-(dimethylpyrimidin-2-yl)thio]-\n4,6-[(Dimethylpyrimidin-2-yl)mercapto]acetic acid\nAcetic acid, [(4,6-dimethyl-2-pyrimidinyl)thio]-','DB74AC2D0D154311-FICuS-01-55','DB74AC2D0D154311-FICTS-01-34','DB74AC2D0D154311-uuuuu-01-04','InChI=1S/C8H10N2O2S/c1-5-3-6(2)10-8(9-5)13-4-7(11)12/h3H,4H2,1-2H3,(H,11,12)','InChIKey=ZISGTWODACVVLQ-UHFFFAOYSA-N','Cc1cc(C)nc(SCC(=O)O)n1',NULL),
	(78458,1,0,'4779-94-6','Consistent with Molecular Formula','C8H12ClNO2',189.6413,'Zondel\nEsbuphon\nMolycor-R hydrochloride\nWV 569 [as hydrochloride]\nBenzyl alcohol, .alpha.-aminomethyl-3-hydroxy-, hydrochloride\nBenzenemethanol, .alpha.-(aminomethyl)-3-hydroxy-, hydrochloride','B2687E025705020F-FICuS-01-30','B2687E025705020F-FICTS-01-0F','B294D9E76888DB41-uuuuu-01-19','InChI=1S/C8H11NO2.ClH/c9-5-8(11)6-2-1-3-7(10)4-6;/h1-4,8,10-11H,5,9H2;1H','InChIKey=OWMFSWZUAWKDRR-UHFFFAOYSA-N','Cl.NCC(O)c1cccc(O)c1','1'),
	(78459,1,0,'541-85-5','Consistent with Molecular Formula','C8H16O',128.2138,'Amyl ethyl ketone\nEthyl amyl ketone\n3-Methyl-5-heptanone\n5-Methyl-3-heptanone\nEthyl sec-amyl ketone\nEthyl 2-methylbutyl ketone\nWLN: 2Y1&1V2\n3-Heptanone, 5-methyl-\n3-Heptanone, 5-methyl-','F82436C61D0719D2-FICuS-01-49','F82436C61D0719D2-FICTS-01-28','F82436C61D0719D2-uuuuu-01-F8','InChI=1S/C8H16O/c1-4-7(3)6-8(9)5-2/h7H,4-6H2,1-3H3','InChIKey=PSBKJPTZCVYXSD-UHFFFAOYSA-N','CCC(=O)CC(C)CC','1'),
	(78460,0,0,'3761-94-2','Consistent with Molecular Formula','C8H16O',128.2138,'1-Methylcycloheptanol\nCycloheptanol, 1-methyl-\nCycloheptanol, 1-methyl-','48FC3CB004EF16AC-FICuS-01-7E','48FC3CB004EF16AC-FICTS-01-5D','48FC3CB004EF16AC-uuuuu-01-2D','InChI=1S/C8H16O/c1-8(9)6-4-2-3-5-7-8/h9H,2-7H2,1H3','InChIKey=XFFKAYOHINCUNU-UHFFFAOYSA-N','CC1(O)CCCCCC1',NULL),
	(78461,0,0,'22685-20-7','Consistent with Molecular Formula','C8H20NO3P',209.2247,NULL,'8EF5C7F594232CAB-FICuS-01-7E','8EF5C7F594232CAB-FICTS-01-5D','8EF5C7F594232CAB-uuuuu-01-2D','InChI=1S/C8H20NO3P/c1-6-11-13(10,12-7-2)9-8(3,4)5/h6-7H2,1-5H3,(H,9,10)','InChIKey=SYJKDPHZCNVQRY-UHFFFAOYSA-N','CCOP(=O)(NC(C)(C)C)OCC',NULL),
	(78462,0,0,'19339-59-4','Consistent with Molecular Formula','C9H6ClNOS',211.6655,NULL,'AEA6AC09661F80D1-FICuS-01-71','AEA6AC09661F80D1-FICTS-01-50','AEA6AC09661F80D1-uuuuu-01-20','InChI=1S/C9H6ClNOS/c10-8-3-1-7(2-4-8)9(12)5-13-6-11/h1-4H,5H2','InChIKey=JSIQRJQKMVTGJN-UHFFFAOYSA-N','N#CSCC(=O)c1ccc(Cl)cc1',NULL),
	(78463,0,0,'156-39-8','Consistent with Molecular Formula','C9H8O4',180.1598,'Testacid\np-Hydroxyphenylpyruvic acid\n(p-Hydroxyphenyl)pyruvic acid\n3-(p-Hydroxyphenyl)-2-oxopropanoic acid\nWLN: QVV1R DQ\nBenzenepropanoic acid, 4-hydroxy-.alpha.-oxo-\nPyruvic acid, (p-hydroxyphenyl)-','78EAA73C00A1B93E-FICuS-01-6F','78EAA73C00A1B93E-FICTS-01-4E','78EAA73C00A1B93E-uuuuu-01-1E','InChI=1S/C9H8O4/c10-7-3-1-6(2-4-7)5-8(11)9(12)13/h1-4,10H,5H2,(H,12,13)','InChIKey=KKADPXVIOXHVKN-UHFFFAOYSA-N','O=C(O)C(=O)Cc1ccc(O)cc1',NULL),
	(78464,0,0,'3189-22-8','Consistent with Molecular Formula','C9H9NO',147.1762,'7-Methoxyindole\n1H-Indole, 7-methoxy-\nIndole, 7-methoxy-','7ECA58A19728489A-FICuS-01-66','7ECA58A19728489A-FICTS-01-45','7ECA58A19728489A-uuuuu-01-15','InChI=1S/C9H9NO/c1-11-8-4-2-3-7-5-6-10-9(7)8/h2-6,10H,1H3','InChIKey=FSOPPXYMWZOKRM-UHFFFAOYSA-N','COc1cccc2cc[nH]c12',NULL),
	(78465,4,0,'21715-90-2','Consistent with Molecular Formula','C9H9NO3',179.175,'5-Norbornene-2,3-dicarboximide, N-hydroxy-\n4,7-Methano-1H-isoindole-1,3(2H)-dione, 3a,4,7,7a-tetrahydro-2-hydroxy-','49F30E2CB80D29F8-FICuS-01-6E','49F30E2CB80D29F8-FICTS-01-4D','49F30E2CB80D29F8-uuuuu-01-1D','InChI=1S/C9H9NO3/c11-8-6-4-1-2-5(3-4)7(6)9(12)10(8)13/h1-2,4-7,13H,3H2','InChIKey=ZUSSTQCWRDLYJA-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)N1O','1'),
	(78466,0,0,'25948-13-4','Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'B651D376D6518BB1-FICuS-01-56','B651D376D6518BB1-FICTS-01-35','B651D376D6518BB1-uuuuu-01-05','InChI=1S/C9H13N3O3/c1-15-6-2-5-10-9-4-3-8(7-11-9)12(13)14/h3-4,7H,2,5-6H2,1H3,(H,10,11)','InChIKey=XRNKQYFNGGZNCN-UHFFFAOYSA-N','COCCCNc1ccc([N+](=O)[O-])cn1',NULL),
	(78467,0,0,'62420-98-8','Consistent with Molecular Formula','C9H16NO4P',233.2035,NULL,'9157E182601136FA-FICuS-01-35','9157E182601136FA-FICTS-01-14','9157E182601136FA-uuuuu-01-E4','InChI=1S/C9H16NO4P/c1-3-13-15(11,14-4-2)10-8-9-6-5-7-12-9/h5-7H,3-4,8H2,1-2H3,(H,10,11)','InChIKey=HPNOXSHQSZAODP-UHFFFAOYSA-N','CCOP(=O)(NCc1ccco1)OCC',NULL),
	(78468,0,0,'19942-78-0','Consistent with Molecular Formula','C9H17NS',171.3,'Octyl thiocyanate\n1-Thiocyanatooctane\nThiocyanic acid, octyl ester\nThiocyanic acid, octyl ester','DC81B97B214E43D7-FICuS-01-69','DC81B97B214E43D7-FICTS-01-48','DC81B97B214E43D7-uuuuu-01-18','InChI=1S/C9H17NS/c1-2-3-4-5-6-7-8-11-9-10/h2-8H2,1H3','InChIKey=FGVYCHQRRXDRAR-UHFFFAOYSA-N','CCCCCCCCSC#N',NULL),
	(78469,0,0,'3637-63-6','Consistent with Molecular Formula','C9H18O',142.2406,'Cyclooctanemethanol','16FC956E6300229A-FICuS-01-47','16FC956E6300229A-FICTS-01-26','16FC956E6300229A-uuuuu-01-F6','InChI=1S/C9H18O/c10-8-9-6-4-2-1-3-5-7-9/h9-10H,1-8H2','InChIKey=ZHPBLHYKDKSZCQ-UHFFFAOYSA-N','OCC1CCCCCCC1',NULL),
	(78470,0,0,'50672-18-9','Consistent with Molecular Formula','C10H15FNO3P',247.2056,NULL,'820A3032EBD97589-FICuS-01-4B','820A3032EBD97589-FICTS-01-2A','820A3032EBD97589-uuuuu-01-FA','InChI=1S/C10H15FNO3P/c1-3-14-16(13,15-4-2)12-10-7-5-9(11)6-8-10/h5-8H,3-4H2,1-2H3,(H,12,13)','InChIKey=KWKZGGXMAIAZBK-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc(F)cc1)OCC',NULL),
	(78471,2,0,'74217-46-2','Consistent with Molecular Formula','C10H16ClNO2',217.6949,NULL,'08B4A46417B42FB9-FICuS-01-55','08B4A46417B42FB9-FICTS-01-34','084803812839F6F7-uuuuu-01-E5','InChI=1S/C10H15NO2.ClH/c1-7(11-2)10(13)8-3-5-9(12)6-4-8;/h3-7,10-13H,1-2H3;1H','InChIKey=ICBZSKCTKKUQSY-UHFFFAOYSA-N','CNC(C)C(O)c1ccc(O)cc1.Cl','1'),
	(78472,1,0,'15831-63-7','Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'CFA60F09B334B3EB-FICuS-01-7E','CFA60F09B334B3EB-FICTS-01-5D','CFA60F09B334B3EB-uuuuu-01-2D','InChI=1S/C10H15NO2/c1-11(13,7-8-12)9-10-5-3-2-4-6-10/h2-6,12H,7-9H2,1H3','InChIKey=MJQPYETZBGKFSD-UHFFFAOYSA-N','C[N+]([O-])(CCO)Cc1ccccc1','1'),
	(78473,0,1,'42516-28-9','Consistent with Molecular Formula','C10H19O5P',250.2309,NULL,'C8FDA9BB29403774-FICuS-01-6E','C8FDA9BB29403774-FICTS-01-4D','8F50A5A4AAC2F9E8-uuuuu-01-37','InChI=1S/C10H19O5P/c1-4-13-10(11)8-7-9-16(12,14-5-2)15-6-3/h7-8H,4-6,9H2,1-3H3/b8-7+','InChIKey=LXLODBXSCRTXFG-BQYQJAHWSA-N','CCOC(=O)/C=C/CP(=O)(OCC)OCC','1'),
	(78474,0,0,'32405-88-2','Consistent with Molecular Formula','C10H22NO3P',235.2625,NULL,'D84BAFBB9848CFA7-FICuS-01-A2','D84BAFBB9848CFA7-FICTS-01-81','D84BAFBB9848CFA7-uuuuu-01-51','InChI=1S/C10H22NO3P/c1-3-13-15(12,14-4-2)11-10-8-6-5-7-9-10/h10H,3-9H2,1-2H3,(H,11,12)','InChIKey=XMUAKNOOEOGTHY-UHFFFAOYSA-N','CCOP(=O)(NC1CCCCC1)OCC',NULL),
	(78475,0,0,'6825-25-8','Consistent with Molecular Formula','C11H9N3O2',215.211,'2-Pyridinamine, 5-nitro-N-phenyl-','96B83C6928AD6022-FICuS-01-4E','96B83C6928AD6022-FICTS-01-2D','96B83C6928AD6022-uuuuu-01-FD','InChI=1S/C11H9N3O2/c15-14(16)10-6-7-11(12-8-10)13-9-4-2-1-3-5-9/h1-8H,(H,12,13)','InChIKey=NIPKIXLTWQXXEE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccccc2)nc1',NULL),
	(78476,0,0,'1201-26-9','Consistent with Molecular Formula','C11H11NO',173.214,'3-Indolylacetone\nIndole-3-acetone\n3-(2-Oxopropyl)indole\nIndol-3-yl-2-propanone\n2-Propanone, 1-(1H-indol-3-yl)-\n2-Propanone, 1-indol-3-yl-','4D0212AB120056D7-FICuS-01-30','4D0212AB120056D7-FICTS-01-0F','4D0212AB120056D7-uuuuu-01-DF','InChI=1S/C11H11NO/c1-8(13)6-9-7-12-11-5-3-2-4-10(9)11/h2-5,7,12H,6H2,1H3','InChIKey=LDVHYJKRIKBISQ-UHFFFAOYSA-N','CC(=O)Cc1c[nH]c2ccccc12',NULL),
	(78477,0,0,'15831-62-6','Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'00EAB0863B7C198B-FICuS-01-60','00EAB0863B7C198B-FICTS-01-3F','00EAB0863B7C198B-uuuuu-01-0F','InChI=1S/C11H17NO3/c13-8-6-12(15,7-9-14)10-11-4-2-1-3-5-11/h1-5,13-14H,6-10H2','InChIKey=UTHKQMVYZRWSKD-UHFFFAOYSA-N','[O-][N+](CCO)(CCO)Cc1ccccc1',NULL),
	(78478,0,0,'42837-74-1','Consistent with Molecular Formula','C12H11ClN2',218.6853,NULL,'32B4447DC59104C3-FICuS-01-41','32B4447DC59104C3-FICTS-01-20','32B4447DC59104C3-uuuuu-01-F0','InChI=1S/C12H11ClN2/c13-9-6-7-12(11(14)8-9)15-10-4-2-1-3-5-10/h1-8,15H,14H2','InChIKey=LKEGCXYQDMPMDD-UHFFFAOYSA-N','Nc1cc(Cl)ccc1Nc1ccccc1',NULL),
	(78479,1,0,'4303-88-2','Consistent with Molecular Formula','C12H18BrNO2',288.1837,'Hemicholinium-15\n4,4-Dimethyl-2-hydroxy-2-phenylmorpholinium bromide\nMorpholinium, 4,4-dimethyl-2-hydroxy-2-phenyl-, bromide\nMorpholinium, 2-hydroxy-4,4-dimethyl-2-phenyl-, bromide\nMorpholinium, 2-hydroxy-4,4-dimethyl-2-phenyl-, bromide','AB3FFE66F95E6FB3-FICuS-01-A4','AB3FFE66F95E6FB3-FICTS-01-83','6672D40FABD235E6-uuuuu-01-15','InChI=1S/C12H18NO2.BrH/c1-13(2)8-9-15-12(14,10-13)11-6-4-3-5-7-11;/h3-7,14H,8-10H2,1-2H3;1H/q+1;/p-1','InChIKey=VQGRNOCAQVTQAI-UHFFFAOYSA-M','C[N+]1(C)CCOC(O)(c2ccccc2)C1.[Br-]','1'),
	(78480,0,0,'57673-91-3','Consistent with Molecular Formula','C12H20NO3P',257.2687,'Phosphoramidic acid, (2-phenylethyl)-, diethyl ester','D226BBE7003052F5-FICuS-01-4A','D226BBE7003052F5-FICTS-01-29','D226BBE7003052F5-uuuuu-01-F9','InChI=1S/C12H20NO3P/c1-3-15-17(14,16-4-2)13-11-10-12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3,(H,13,14)','InChIKey=IPWJEGXXRLKMND-UHFFFAOYSA-N','CCOP(=O)(NCCc1ccccc1)OCC',NULL),
	(78481,0,0,'1838-39-7','Consistent with Molecular Formula','C12H21NO4',243.3022,NULL,'F169BC0884757307-FICuS-01-43','F169BC0884757307-FICTS-01-22','F169BC0884757307-uuuuu-01-F2','InChI=1S/C12H21NO4/c1-3-16-11(14)9-13-7-5-10(6-8-13)12(15)17-4-2/h10H,3-9H2,1-2H3','InChIKey=OBXXSRPAQLOXJN-UHFFFAOYSA-N','CCOC(=O)CN1CCC(C(=O)OCC)CC1',NULL),
	(78482,6,0,'1782-06-5','Consistent with Molecular Formula','C13H8Cl6O3',424.9224,'Cloran\nChloran\n1,2,3,4,9,9-Hexachloro-1,4,4a,5,6,7,8,8a-octahydro-1,4-methanonaphthalene-6,7-dicarboxylic anhydride\n1,4-Methanonaphthalene-6,7-dicarboxylic anhydride, 1,2,3,4,9,9-hexachloro-1,4,4a,5,6,7,8,8a-octahydro-, cis-\n5,8-Methanonaphtho[2,3-c]furan-1,3-dione, 5,6,7,8,10,10-hexachloro-3a,4,4a,5,8,8a,9,9a-octahydro-\n1,4-Methanonaphthalene-6,7-dicarboxylic anhydride, 1,2,3,4,9,9-hexachloro-1,4,4a,5,6,7,8,8a-octahydro-','87A0ADA8DB923B2C-FICuS-01-80','7A1B6A214F8AA809-FICTS-01-40','87A0ADA8DB923B2C-uuuuu-01-2F','InChI=1S/C13H8Cl6O3/c14-7-8(15)12(17)6-2-4-3(9(20)22-10(4)21)1-5(6)11(7,16)13(12,18)19/h3-6H,1-2H2','InChIKey=WGLYADVYCJUFAY-UHFFFAOYSA-N','O=C1OC(=O)C2CC3C(CC12)C1(Cl)C(Cl)=C(Cl)C3(Cl)C1(Cl)Cl','1'),
	(78483,0,0,'19339-62-9','Consistent with Molecular Formula','C13H9NOS',227.2802,'2-Naphthoylmethyl thiocyanate\nThiocyanic acid, 2-naphthoylmethyl ester\nThiocyanic acid, 2-(2-naphthalenyl)-2-oxoethyl ester','9CA096483B62FC6E-FICuS-01-70','9CA096483B62FC6E-FICTS-01-4F','9CA096483B62FC6E-uuuuu-01-1F','InChI=1S/C13H9NOS/c14-9-16-8-13(15)12-6-5-10-3-1-2-4-11(10)7-12/h1-7H,8H2','InChIKey=FGMSBOSKVIWYEW-UHFFFAOYSA-N','N#CSCC(=O)c1ccc2ccccc2c1',NULL),
	(78484,0,1,'61296-00-2','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'0FCB1919FFB8FE22-FICuS-01-8B','0FCB1919FFB8FE22-FICTS-01-6A','0FCB1919FFB8FE22-uuuuu-01-3A','InChI=1S/C13H11N3O2/c1-9-6-10(2)16(13(17)12(9)7-14)15-8-11-4-3-5-18-11/h3-6,8H,1-2H3','InChIKey=DWVOZJJPKRMKDG-UHFFFAOYSA-N','Cc1cc(C)n(/N=C/c2ccco2)c(=O)c1C#N','1'),
	(78485,0,0,NULL,'Consistent with Molecular Formula','C15H15NO5',289.2872,NULL,'3B5C1FE7EF8B3C02-FICuS-01-84','3B5C1FE7EF8B3C02-FICTS-01-63','C14F709F98DC90EC-uuuuu-01-33','InChI=1S/C13H13NO.C2H2O4/c14-12-9-11(6-7-13(12)15)8-10-4-2-1-3-5-10;3-1(4)2(5)6/h1-7,9,15H,8,14H2;(H,3,4)(H,5,6)','InChIKey=JEVAFHUXPAHTEK-UHFFFAOYSA-N','Nc1cc(Cc2ccccc2)ccc1O.O=C(O)C(=O)O',NULL),
	(78486,0,0,'1892-12-2','Consistent with Molecular Formula','C13H26O',198.3478,'Cyclododecanemethanol','B47AEB9951850ABB-FICuS-01-76','B47AEB9951850ABB-FICTS-01-55','B47AEB9951850ABB-uuuuu-01-25','InChI=1S/C13H26O/c14-12-13-10-8-6-4-2-1-3-5-7-9-11-13/h13-14H,1-12H2','InChIKey=JQYWAZNRRQRPNN-UHFFFAOYSA-N','OCC1CCCCCCCCCCC1',NULL),
	(78487,1,0,'73855-50-2','Consistent with Molecular Formula','C14H20ClNO3S',317.8299,'3-Quinuclidyl p-toluenesulfonate hydrochloride\n3-Quinuclidinol, p-toluenesulfonate, hydrochloride\np-Toluenesulfonic acid, 3-quinuclidyl ester hydrochloride\nWLN: T66 A B CNTJ AOSWR D1 &GH\n1-Azabicyclo[2.2.2]octan-3-ol, 4-methylbenzenesulfonate (ester), hydrochloride','E271D50E3478FC89-FICuS-01-64','E271D50E3478FC89-FICTS-01-43','E28D72EB0BF525C7-uuuuu-01-27','InChI=1S/C14H19NO3S.ClH/c1-11-2-4-13(5-3-11)19(16,17)18-14-10-15-8-6-12(14)7-9-15;/h2-5,12,14H,6-10H2,1H3;1H','InChIKey=DUXKLZUKUZWKTF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CN3CCC2CC3)cc1.Cl','1'),
	(78488,0,1,'31558-18-6','Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'D668D6829193A5D9-FICuS-01-5C','D668D6829193A5D9-FICTS-01-3B','D668D6829193A5D9-uuuuu-01-0B','InChI=1S/C15H13N3O2/c1-10-7-11(2)18(15(20)13(10)8-16)17-9-12-5-3-4-6-14(12)19/h3-7,9,19H,1-2H3','InChIKey=AOWRALOLMTYNHT-UHFFFAOYSA-N','Cc1cc(C)n(/N=C/c2ccccc2O)c(=O)c1C#N','1'),
	(78489,1,0,'76341-55-4','Consistent with Molecular Formula','C15H14N4',250.3024,NULL,'5797051D8036C86C-FICuS-01-42','5797051D8036C86C-FICTS-01-21','5797051D8036C86C-uuuuu-01-F1','InChI=1S/C15H14N4/c1-11-10-18-14(12-6-2-4-8-16-12)15(19-11)13-7-3-5-9-17-13/h2-9,11H,10H2,1H3','InChIKey=KMOIFUBJNFUWES-UHFFFAOYSA-N','CC1CN=C(c2ccccn2)C(c2ccccn2)=N1','1'),
	(78490,4,0,'24183-94-6','Consistent with Molecular Formula','C15H18O3',246.3054,'2-Hydroxy-.alpha.-phenyl-2-norbornanacetic acid\n2-Norbornanacetic acid, 2-hydroxy-.alpha.-phenyl-\n2-Norbornaneacetic acid, 2-hydroxy-.alpha.-phenyl-, stereoisomer','7C9E6564C2ADA6AD-FICuS-01-8A','7C9E6564C2ADA6AD-FICTS-01-69','7C9E6564C2ADA6AD-uuuuu-01-39','InChI=1S/C15H18O3/c16-14(17)13(11-4-2-1-3-5-11)15(18)9-10-6-7-12(15)8-10/h1-5,10,12-13,18H,6-9H2,(H,16,17)','InChIKey=HWEQFXDONYYPNJ-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C1(O)CC2CCC1C2','1'),
	(78491,0,0,'57673-92-4','Consistent with Molecular Formula','C17H22NO3P',319.3395,'Phosphoramidic acid, (diphenylmethyl)-, diethyl ester','C18BE719F5E62700-FICuS-01-5A','C18BE719F5E62700-FICTS-01-39','C18BE719F5E62700-uuuuu-01-09','InChI=1S/C17H22NO3P/c1-3-20-22(19,21-4-2)18-17(15-11-7-5-8-12-15)16-13-9-6-10-14-16/h5-14,17H,3-4H2,1-2H3,(H,18,19)','InChIKey=KZDTXHXNQKAKNI-UHFFFAOYSA-N','CCOP(=O)(NC(c1ccccc1)c1ccccc1)OCC',NULL),
	(78492,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O5',384.431,NULL,'6BBBBE08630DC235-FICuS-01-6C','6BBBBE08630DC235-FICTS-01-4B','91A8D170145A6EDB-uuuuu-01-11','InChI=1S/C19H22N2O.C2H2O4/c1-21(2)11-10-16-13-20-19-9-8-17(12-18(16)19)22-14-15-6-4-3-5-7-15;3-1(4)2(5)6/h3-9,12-13,20H,10-11,14H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=NOFCFKLTAPSEQJ-UHFFFAOYSA-N','CN(C)CCc1c[nH]c2ccc(OCc3ccccc3)cc12.O=C(O)C(=O)O',NULL),
	(78493,0,0,NULL,'Consistent with Molecular Formula','C21H16N2',296.3708,NULL,'A9C265EE4939BE97-FICuS-01-7B','A9C265EE4939BE97-FICTS-01-5A','A9C265EE4939BE97-uuuuu-01-2A','InChI=1S/C21H16N2/c1-3-11-18-16(7-1)9-5-13-20(18)22-15-23-21-14-6-10-17-8-2-4-12-19(17)21/h1-15H,(H,22,23)','InChIKey=LOPILOGRAHEWJO-UHFFFAOYSA-N','C(=N/c1cccc2ccccc12)\\Nc1cccc2ccccc12',NULL),
	(78494,0,0,'34932-07-5','Consistent with Molecular Formula','C22H19O2P',346.3647,'2(3H)-Furanone, 3-(triphenylphosphoranylidene)-\n.gamma.-Butyrolactonylidene triphenyl phosphorane\n2-(Triphenylphosphoranylidene)-.gamma.-butyrolactone\n.alpha.-(Triphenylphosphoranylidene)-.gamma.-butyrolactone\n2(3H)-Furanone, dihydro-3-(triphenylphosphoranylidene)-','FE1069C510870CEA-FICuS-01-63','FE1069C510870CEA-FICTS-01-42','FE1069C510870CEA-uuuuu-01-12','InChI=1S/C22H19O2P/c23-22-21(16-17-24-22)25(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H,16-17H2','InChIKey=JUKRJGQYUNADDD-UHFFFAOYSA-N','O=C1OCCC1=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(78495,0,0,'19749-63-4','Consistent with Molecular Formula','C28H28Cl3N3S',544.9683,'Benzenamine, N,N-bis(2-chloroethyl)-3-methyl-4-[[[4-[2-(phenylmethyl)-4-thiazoyl]phenyl]imino]methyl]-, monohydrochloride\nThiazole, 2-benzyl-4-[p-[[4-[bis(2-chloroethyl)amino]-2-methylbensylidene]amino]phenyl]-, monohydrochloride','BD4B011FCBA46396-FICuS-01-6D','BD4B011FCBA46396-FICTS-01-4C','BDB7A6FAF429BAD8-uuuuu-01-57','InChI=1S/C28H27Cl2N3S.ClH/c1-21-17-26(33(15-13-29)16-14-30)12-9-24(21)19-31-25-10-7-23(8-11-25)27-20-34-28(32-27)18-22-5-3-2-4-6-22;/h2-12,17,19-20H,13-16,18H2,1H3;1H','InChIKey=LDUCWEKRZVOYAS-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(-c2csc(Cc3ccccc3)n2)cc1.Cl',NULL),
	(78496,0,0,'19869-58-0','Consistent with Molecular Formula','C27H26Cl3N3S',530.9415,NULL,'C014BBAD3319A616-FICuS-01-56','C014BBAD3319A616-FICTS-01-35','C0E81C480C947F58-uuuuu-01-10','InChI=1S/C27H25Cl2N3S.ClH/c1-20-17-25(32(15-13-28)16-14-29)12-9-23(20)18-30-24-10-7-21(8-11-24)26-19-33-27(31-26)22-5-3-2-4-6-22;/h2-12,17-19H,13-16H2,1H3;1H','InChIKey=JPXASGZXFOUXKZ-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(-c2csc(-c3ccccc3)n2)cc1.Cl',NULL),
	(78497,2,0,NULL,'Consistent with Molecular Formula','C38H58N4O6',666.8994,NULL,'138F12B4FE91ED3C-FICuS-01-76','138F12B4FE91ED3C-FICTS-01-55','138F12B4FE91ED3C-uuuuu-01-25','InChI=1S/C38H58N4O6/c1-29(2)25-33(41-37(45)47-27-31-19-13-11-14-20-31)35(43)39-23-17-9-7-5-6-8-10-18-24-40-36(44)34(26-30(3)4)42-38(46)48-28-32-21-15-12-16-22-32/h11-16,19-22,29-30,33-34H,5-10,17-18,23-28H2,1-4H3,(H,39,43)(H,40,44)(H,41,45)(H,42,46)','InChIKey=RANNVDVLTNLRAA-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)C(=O)NCCCCCCCCCCNC(=O)C(CC(C)C)NC(=O)OCc1ccccc1','1'),
	(78498,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O5S',260.2642,NULL,'B61A74888D18D21F-FICuS-01-5E','B61A74888D18D21F-FICTS-01-3D','B61A74888D18D21F-uuuuu-01-0D','InChI=1S/C9H12N2O5S/c1-17(14,15)16-7-6-10-8-2-4-9(5-3-8)11(12)13/h2-5,10H,6-7H2,1H3','InChIKey=YKTPZHLIRGSOOQ-UHFFFAOYSA-N','CS(=O)(=O)OCCNc1ccc([N+](=O)[O-])cc1',NULL),
	(78499,0,0,'22974-35-2','Consistent with Molecular Formula','C12H18N2O8S2',382.4028,'Ethanol, 2,2\'-[(3-nitrophenyl)imino]bis-, dimethanesulfonate ester\nEthanol, 2,2\'-[(m-nitrophenyl)imino]di-, dimethanesulfonate ester','7B75F88F9C02307A-FICuS-01-61','7B75F88F9C02307A-FICTS-01-40','7B75F88F9C02307A-uuuuu-01-10','InChI=1S/C12H18N2O8S2/c1-23(17,18)21-8-6-13(7-9-22-24(2,19)20)11-4-3-5-12(10-11)14(15)16/h3-5,10H,6-9H2,1-2H3','InChIKey=PUASMJZCKYGRMS-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1cccc([N+](=O)[O-])c1',NULL),
	(78500,0,0,NULL,'Consistent with Molecular Formula','C6H9N5O4',215.1682,NULL,'381505564E033A30-FICuS-01-1B','BCA333C4CF23955B-FICTS-01-4F','381505564E033A30-uuuuu-01-CA','InChI=1S/C6H9N5O4/c1-9-4(8-7)3(11(14)15)5(12)10(2)6(9)13/h8H,7H2,1-2H3','InChIKey=WNLKELROTFNCIY-UHFFFAOYSA-N','Cn1c(NN)c([N+](=O)[O-])c(=O)n(C)c1=O',NULL),
	(78501,0,0,NULL,'Consistent with Molecular Formula','C6H7ClN4O2',202.5999,NULL,'BA2B4E7682C16C5A-FICuS-01-71','379EADCB45C60A8C-FICTS-01-66','BA2B4E7682C16C5A-uuuuu-01-20','InChI=1S/C6H7ClN4O2/c1-2(12)9-3-4(7)10-6(8)11-5(3)13/h1H3,(H,9,12)(H3,8,10,11,13)','InChIKey=FESOPUJFJLFPPO-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)[nH]c(N)nc1=O',NULL),
	(78502,0,1,'19889-62-4','Consistent with Molecular Formula','C21H19NO4',349.3854,'4-Penten-1-ol, 4-nitro-5-(9-phenanthryl)-, acetate','DD6342717A637806-FICuS-01-3C','DD6342717A637806-FICTS-01-1B','90CAE322A0C963A2-uuuuu-01-08','InChI=1S/C21H19NO4/c1-15(23)26-12-6-8-18(22(24)25)14-17-13-16-7-2-3-9-19(16)21-11-5-4-10-20(17)21/h2-5,7,9-11,13-14H,6,8,12H2,1H3/b18-14-','InChIKey=YIAWNHCXKUPDLR-JXAWBTAJSA-N','CC(=O)OCCC/C(=C/c1cc2ccccc2c2ccccc12)[N+](=O)[O-]','1'),
	(78503,0,1,'89533-24-4','Consistent with Molecular Formula','C6H8N4O',152.1554,NULL,'51196040AA365829-FICuS-01-24','D80A838F9CA6DBA1-FICTS-01-67','51196040AA365829-uuuuu-01-D3','InChI=1S/C6H8N4O/c7-6(11)10-9-4-5-2-1-3-8-5/h1-4,8H,(H3,7,10,11)/b9-4+','InChIKey=BLXJTLSGPARZGA-RUDMXATFSA-N','NC(=O)N/N=C/c1ccc[nH]1','1'),
	(78504,1,0,NULL,'Consistent with Molecular Formula','C18H19BrO4',379.2497,'Propiophenone, 2\'-(benzyloxy)-2-bromo-3\',4\'-dimethoxy-\n1-Propanone, 2-bromo-1-[3,4-dimethoxy-2-(phenylmethoxy)phenyl]-','2D096058A604E9DD-FICuS-01-5A','2D096058A604E9DD-FICTS-01-39','2D096058A604E9DD-uuuuu-01-09','InChI=1S/C18H19BrO4/c1-12(19)16(20)14-9-10-15(21-2)18(22-3)17(14)23-11-13-7-5-4-6-8-13/h4-10,12H,11H2,1-3H3','InChIKey=COKUZHHQAIDIEG-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)Br)c(OCc2ccccc2)c1OC','1'),
	(78505,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O6S',303.2892,NULL,'74E8126B3B6C2118-FICuS-01-44','74E8126B3B6C2118-FICTS-01-23','06114A77C92D54BA-uuuuu-01-FF','InChI=1S/C10H11N3O2.H2O4S/c1-4-2-3-5-6(11)9(14)7(12)10(15)8(5)13-4;1-5(2,3)4/h2-3,14-15H,11-12H2,1H3;(H2,1,2,3,4)','InChIKey=BXAUYVWOSBDGKQ-UHFFFAOYSA-N','Cc1ccc2c(N)c(O)c(N)c(O)c2n1.O=S(=O)(O)O',NULL),
	(78506,0,0,NULL,'Consistent with Molecular Formula','C28H28?Cl3N3O4',576.9059,NULL,'B277C410607E7916-FICuS-01-3A','B277C410607E7916-FICTS-01-19','B277C410607E7916-uuuuu-01-E9','InChI=1S/C27H27N3O4.CHCl3/c31-18-16-29(17-19-32)24-20-30(26(34)28-25(24)33)27(21-10-4-1-5-11-21,22-12-6-2-7-13-22)23-14-8-3-9-15-23;2-1(3)4/h1-15,20,31-32H,16-19H2,(H,28,33,34);1H','InChIKey=PHJDAHRWBDPTON-UHFFFAOYSA-N','*.ClC(Cl)Cl.O=c1[nH]c(=O)n(C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1N(CCO)CCO',NULL),
	(78507,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN2',212.7217,NULL,'A71A2F53E794E588-FICuS-01-64','A71A2F53E794E588-FICTS-01-43','A7E688B6D8193CC6-uuuuu-01-26','InChI=1S/C11H16N2.ClH/c1-13(2)10-12-9-8-11-6-4-3-5-7-11;/h3-7,10H,8-9H2,1-2H3;1H/b12-10+;','InChIKey=FWSADTIWMCDFMT-VHPXAQPISA-N','CN(C)/C=N/CCc1ccccc1.Cl',NULL),
	(78508,0,0,NULL,'Consistent with Molecular Formula','C9H11Cl3N2',253.5583,NULL,'FDDD6FDF01686328-FICuS-01-81','FDDD6FDF01686328-FICTS-01-60','FD21C83A3EE5BA66-uuuuu-01-33','InChI=1S/C9H10Cl2N2.ClH/c1-13(2)6-12-9-7(10)4-3-5-8(9)11;/h3-6H,1-2H3;1H/b12-6+;','InChIKey=ATSBJFXETMRTMV-WXIWBVQFSA-N','CN(C)/C=N/c1c(Cl)cccc1Cl.Cl',NULL),
	(78509,4,0,'25583-08-8','Consistent with Molecular Formula','C10H12N4O5',268.2286,NULL,'06DD03D7579ABAEF-FICuS-01-87','B72EF27620F569F5-FICTS-01-42','06DD03D7579ABAEF-uuuuu-01-36','InChI=1S/C10H12N4O5/c15-1-4-6(16)7(17)10(19-4)14-3-13-5-8(14)11-2-12-9(5)18/h2-4,6-7,10,15-17H,1H2,(H,11,12,18)','InChIKey=UGQMRVRMYYASKQ-UHFFFAOYSA-N','O=c1[nH]cnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(78510,0,0,'16869-88-8','Consistent with Molecular Formula','C22H23F2N3O2',399.4394,NULL,'BFE712D93D66E0D8-FICuS-01-7F','BFE712D93D66E0D8-FICTS-01-5E','BFE712D93D66E0D8-uuuuu-01-2E','InChI=1S/C22H23F2N3O2/c23-11-13-25(14-12-24)20-17-26(15-18-7-3-1-4-8-18)22(29)27(21(20)28)16-19-9-5-2-6-10-19/h1-10,17H,11-16H2','InChIKey=XFFPNUSQYLWCTO-UHFFFAOYSA-N','O=c1c(N(CCF)CCF)cn(Cc2ccccc2)c(=O)n1Cc1ccccc1',NULL),
	(78511,0,0,'13229-26-0','Consistent with Molecular Formula','C28H34N2O8',526.5852,NULL,'60D73D945207C631-FICuS-01-37','60D73D945207C631-FICTS-01-16','60D73D945207C631-uuuuu-01-E6','InChI=1S/C28H34N2O8/c1-7-9-13-36-27(34)19-12-11-15(3)25-21(19)29-22-20(28(35)37-14-10-8-2)23(30(17(5)31)18(6)32)24(33)16(4)26(22)38-25/h11-12,29,33H,7-10,13-14H2,1-6H3','InChIKey=DQZCMDASOFLBJJ-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(C)c2c1Nc1c(c(C)c(O)c(N(C(C)=O)C(C)=O)c1C(=O)OCCCC)O2',NULL),
	(78512,1,0,'18725-42-3','Consistent with Molecular Formula','C34H39N7O9S',721.7836,NULL,'DC6907A87B128928-FICuS-01-54','18067A5EE9B997AD-FICTS-01-55','DC6907A87B128928-uuuuu-01-03','InChI=1S/C34H39N7O9S/c1-5-49-28(43)18-17-27(33(46)50-6-2)38-31(44)23-11-13-25(14-12-23)41(51(47,48)26-15-9-21(3)10-16-26)19-7-8-24-20-35-30-29(37-24)32(45)40-34(39-30)36-22(4)42/h9-16,20,27H,5-8,17-19H2,1-4H3,(H,38,44)(H2,35,36,39,40,42,45)','InChIKey=LOOPTFGCPIIZHY-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(CCCc2cnc3[nH]c(NC(C)=O)nc(=O)c3n2)S(=O)(=O)c2ccc(C)cc2)cc1)C(=O)OCC','1'),
	(78513,0,0,'14208-80-1','Consistent with Molecular Formula','C28H33BrN2O8',605.4813,NULL,'1878F65E8C0C3FA3-FICuS-01-70','1878F65E8C0C3FA3-FICTS-01-4F','1878F65E8C0C3FA3-uuuuu-01-1F','InChI=1S/C28H33BrN2O8/c1-7-9-11-37-27(35)18-13-19(29)14(3)25-21(18)30-22-20(28(36)38-12-10-8-2)23(31(16(5)32)17(6)33)24(34)15(4)26(22)39-25/h13,30,34H,7-12H2,1-6H3','InChIKey=ZAMUZZMRJGUXOU-UHFFFAOYSA-N','CCCCOC(=O)c1cc(Br)c(C)c2c1Nc1c(c(C)c(O)c(N(C(C)=O)C(C)=O)c1C(=O)OCCCC)O2',NULL),
	(78514,0,0,'13229-24-8','Consistent with Molecular Formula','C28H31BrN2O8',603.4655,NULL,'BAECC9A8981D55DC-FICuS-01-9E','BAECC9A8981D55DC-FICTS-01-7D','BAECC9A8981D55DC-uuuuu-01-4D','InChI=1S/C28H31BrN2O8/c1-7-9-11-37-27(35)18-13-19(29)14(3)25-21(18)30-22-20(28(36)38-12-10-8-2)23(31(16(5)32)17(6)33)24(34)15(4)26(22)39-25/h13H,7-12H2,1-6H3','InChIKey=OCHMCUIKTYNZJO-UHFFFAOYSA-N','CCCCOC(=O)c1c2nc3c(C(=O)OCCCC)cc(Br)c(C)c3oc-2c(C)c(=O)c1N(C(C)=O)C(C)=O',NULL),
	(78515,0,0,'17048-65-6','Consistent with Molecular Formula','C23H22N6O5S',494.524,NULL,'09C8F9DB351921B4-FICuS-01-5B','ECA833F05E6073C1-FICTS-01-41','09C8F9DB351921B4-uuuuu-01-0A','InChI=1S/C23H22N6O5S/c1-14-4-10-18(11-5-14)35(33,34)29(17-8-6-15(7-9-17)22(31)32)12-2-3-16-13-25-20-19(26-16)21(30)28-23(24)27-20/h4-11,13H,2-3,12H2,1H3,(H,31,32)(H3,24,25,27,28,30)','InChIKey=KCXMWRRBEAKJIS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2cnc3[nH]c(N)nc(=O)c3n2)c2ccc(C(=O)O)cc2)cc1',NULL),
	(78516,1,0,NULL,'Consistent with Molecular Formula','C21H23N7O6',469.456,'Dihomofolic acid','298AFA011889831C-FICuS-01-4C','7989AA1AD38AA1EB-FICTS-01-64','298AFA011889831C-uuuuu-01-FB','InChI=1S/C21H23N7O6/c22-21-27-17-16(19(32)28-21)25-13(10-24-17)2-1-9-23-12-5-3-11(4-6-12)18(31)26-14(20(33)34)7-8-15(29)30/h3-6,10,14,23H,1-2,7-9H2,(H,26,31)(H,29,30)(H,33,34)(H3,22,24,27,28,32)','InChIKey=LMPIPZMUJJNMSV-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CCCNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2[nH]1','1'),
	(78517,3,0,'50-92-0','Consistent with Molecular Formula','C8H12N4O4',228.2072,NULL,'C9587E8F26B2C902-FICuS-01-64','C9587E8F26B2C902-FICTS-01-43','C9587E8F26B2C902-uuuuu-01-13','InChI=1S/C8H12N4O4/c9-6-2-10-12(8(15)11-6)7-1-4(14)5(3-13)16-7/h2,4-5,7,13-14H,1,3H2,(H2,9,11,15)','InChIKey=ZPYDYSQNSAQWMR-UHFFFAOYSA-N','Nc1cnn(C2CC(O)C(CO)O2)c(=O)n1','1'),
	(78518,3,0,'13276-53-4','Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'0A723BBDC6C5F897-FICuS-01-7B','0A723BBDC6C5F897-FICTS-01-5A','0A723BBDC6C5F897-uuuuu-01-2A','InChI=1S/C10H13N5O3/c11-9-8-10(13-3-12-9)15(4-14-8)7-1-5(17)6(2-16)18-7/h3-7,16-17H,1-2H2,(H2,11,12,13)','InChIKey=OLXZPDWKRNYJJZ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)C(CO)O1','1'),
	(78519,0,0,'13012-17-4','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'D04F9D9D6C019CDD-FICuS-01-8D','D04F9D9D6C019CDD-FICTS-01-6C','D04F9D9D6C019CDD-uuuuu-01-3C','InChI=1S/C12H13N3O2/c1-8-5-12(15(3)4)11(7-14-17)9(2)10(8)6-13-16/h5H,1-4H3','InChIKey=ZJGVRTNYOSOCIQ-UHFFFAOYSA-N','Cc1cc(N(C)C)c(C#[N+][O-])c(C)c1C#[N+][O-]',NULL),
	(78520,0,0,'90-29-9','Consistent with Molecular Formula','C16H10O5',282.252,'Psi-Baptigenin\n.psi.-Baptigenin\nPseudobaptigenin\n7-Hydroxy-3\',4\'-methylenedioxyisoflavone\n4H-1-Benzopyran-4-one, 3-(1,3-benzodioxol-5-yl)-7-hydroxy-\nIsoflavone, 7-hydroxy-3\',4\'-(methylenedioxy)-','A92FC64408E7B342-FICuS-01-59','A92FC64408E7B342-FICTS-01-38','A92FC64408E7B342-uuuuu-01-08','InChI=1S/C16H10O5/c17-10-2-3-11-14(6-10)19-7-12(16(11)18)9-1-4-13-15(5-9)21-8-20-13/h1-7,17H,8H2','InChIKey=KNJNBKINYHZUGC-UHFFFAOYSA-N','O=c1c(-c2ccc3c(c2)OCO3)coc2cc(O)ccc12',NULL),
	(78521,8,0,NULL,'Consistent with Molecular Formula','C34H44N2O8S',640.7902,'Belladonnine sulfate','24A0989041971830-FICuS-01-19','24A0989041971830-FICTS-01-F8','5659C08CB3D66D92-uuuuu-01-11','InChI=1S/C34H42N2O4.H2O4S/c1-35-23-12-13-24(35)19-27(18-23)39-32(37)30-16-17-34(22-8-4-3-5-9-22,31-11-7-6-10-29(30)31)33(38)40-28-20-25-14-15-26(21-28)36(25)2;1-5(2,3)4/h3-11,23-28,30H,12-21H2,1-2H3;(H2,1,2,3,4)','InChIKey=KDVHSQPERHIINZ-UHFFFAOYSA-N','CN1C2CCC1CC(OC(=O)C1CCC(C(=O)OC3CC4CCC(C3)N4C)(c3ccccc3)c3ccccc31)C2.O=S(=O)(O)O','1'),
	(78522,1,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,NULL,'7134481EFB6D30B0-FICuS-01-4F','7134481EFB6D30B0-FICTS-01-2E','7134481EFB6D30B0-uuuuu-01-FE','InChI=1S/C15H12O3/c1-18-15(17)12-8-4-7-10-9-5-2-3-6-11(9)14(16)13(10)12/h2-8,14,16H,1H3','InChIKey=VOMYSEVSNTUJNY-UHFFFAOYSA-N','COC(=O)c1cccc2c1C(O)c1ccccc1-2','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(78523,0,0,NULL,'Consistent with Molecular Formula','C15H11Br3N2O',474.9767,NULL,'D502798A7F583F3E-FICuS-01-66','D502798A7F583F3E-FICTS-01-45','D502798A7F583F3E-uuuuu-01-15','InChI=1S/C15H11Br3N2O/c1-6(21)20-12-3-2-7-8-5-11(16)15(19)14(18)10(8)4-9(7)13(12)17/h2-3,5H,4,19H2,1H3,(H,20,21)','InChIKey=CJHYXSUCCHFYSU-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1Br)Cc1c-2cc(Br)c(N)c1Br',NULL),
	(78524,0,0,NULL,'Consistent with Molecular Formula','C13H8Br2Cl2N2',422.9336,'9H-Fluorene-2,7-diamine, 1,3-dibromo-6,8-dichloro-','5ACD8829971DA03C-FICuS-01-6B','5ACD8829971DA03C-FICTS-01-4A','5ACD8829971DA03C-uuuuu-01-1A','InChI=1S/C13H8Br2Cl2N2/c14-8-2-4-5-3-9(16)13(19)11(17)7(5)1-6(4)10(15)12(8)18/h2-3H,1,18-19H2','InChIKey=MAHWXTIGJDJRHY-UHFFFAOYSA-N','Nc1c(Cl)cc2c(c1Cl)Cc1c-2cc(Br)c(N)c1Br',NULL),
	(78525,0,0,NULL,'Consistent with Molecular Formula','C13H8FNO',213.2107,NULL,'40D28752EE19AB4D-FICuS-01-66','F438F9C3EB3E40FD-FICTS-01-6D','40D28752EE19AB4D-uuuuu-01-15','InChI=1S/C13H8FNO/c14-10-6-3-5-9-8-4-1-2-7-11(8)15-13(16)12(9)10/h1-7H,(H,15,16)','InChIKey=LRUPVTWQYCNSQT-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2cccc(F)c12',NULL),
	(78526,0,1,'42134-97-4','Consistent with Molecular Formula','C16H13N3O2S',311.3576,NULL,'0A178286DB8B2F9D-FICuS-01-6D','0A178286DB8B2F9D-FICTS-01-4C','807C33EB97B6CFCA-uuuuu-01-3A','InChI=1S/C16H13N3O2S/c1-21-15(20)12-8-4-7-10-9-5-2-3-6-11(9)14(13(10)12)18-19-16(17)22/h2-8H,1H3,(H3,17,19,22)/b18-14+','InChIKey=SHTUCYRSFSRGMM-NBVRZTHBSA-N','COC(=O)c1cccc2c1/C(=N/NC(N)=S)c1ccccc1-2','1'),
	(78527,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O2S',340.399,NULL,'018DB0CF8BD5712F-FICuS-01-72','9BB12542AC41ACBC-FICTS-01-53','018DB0CF8BD5712F-uuuuu-01-21','InChI=1S/C17H16N4O2S/c1-2-23-17(22)19-13-9-5-8-12-14(13)10-6-3-4-7-11(10)15(12)20-21-16(18)24/h3-9H,2H2,1H3,(H,19,22)(H3,18,21,24)/b20-15+','InChIKey=CNMOOSVGSLLKPK-HMMYKYKNSA-N','CCOC(=O)Nc1cccc2c1-c1ccccc1/C2=N\\NC(N)=S','1'),
	(78528,0,1,NULL,'Consistent with Molecular Formula','C14H8Cl2N4O2S',367.2088,NULL,'8AB498D33FBB4C5A-FICuS-01-88','8AB498D33FBB4C5A-FICTS-01-67','0C13DE21E84FCA3F-uuuuu-01-2D','InChI=1S/C14H8Cl2N4O2S/c15-6-1-2-8-9(3-6)13(18-19-14(17)23)10-4-7(16)5-11(12(8)10)20(21)22/h1-5H,(H3,17,19,23)/b18-13+','InChIKey=NPHZXJBRYUAQDC-QGOAFFKASA-N','NC(=S)N/N=C1\\c2cc(Cl)ccc2-c2c1cc(Cl)cc2[N+](=O)[O-]','1'),
	(78529,0,1,'318-20-7','Consistent with Molecular Formula','C13H8FNO',213.2107,NULL,'5E1FE80E18ADF41F-FICuS-01-89','5E1FE80E18ADF41F-FICTS-01-68','C1301CE7A865568E-uuuuu-01-09','InChI=1S/C13H8FNO/c14-8-5-6-10-9-3-1-2-4-11(9)13(15-16)12(10)7-8/h1-7,16H/b15-13+','InChIKey=SGBFKSKVPJDHGB-FYWRMAATSA-N','O/N=C1\\c2ccccc2-c2ccc(F)cc21','1'),
	(78530,0,1,NULL,'Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'68256A868A6DBF09-FICuS-01-65','68256A868A6DBF09-FICTS-01-44','B9C5004C25E57CC1-uuuuu-01-0F','InChI=1S/C13H8N2O3/c16-14-13-10-4-2-1-3-9(10)12-7-8(15(17)18)5-6-11(12)13/h1-7,16H/b14-13+','InChIKey=LMHSTOFRBYSVEQ-BUHFOSPRSA-N','O=[N+]([O-])c1ccc2c(c1)-c1ccccc1/C2=N\\O','1'),
	(78531,0,0,NULL,'Consistent with Molecular Formula','C13H7Br2NO',353.0124,NULL,'261B3A35A5036508-FICuS-01-2A','261B3A35A5036508-FICTS-01-09','261B3A35A5036508-uuuuu-01-D9','InChI=1S/C13H7Br2NO/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16-17)11(9)5-7/h1-6,17H','InChIKey=FHYHSUARESFQSI-UHFFFAOYSA-N','ON=C1c2cc(Br)ccc2-c2ccc(Br)cc21',NULL),
	(78532,1,0,NULL,'Consistent with Molecular Formula','C13H9Br2Cl2N',409.9348,NULL,'85404CAD486E699F-FICuS-01-69','85404CAD486E699F-FICTS-01-48','6A84928BB9FDC022-uuuuu-01-1A','InChI=1S/C13H8BrCl2N.BrH/c14-13-9-3-6(15)1-2-8(9)12-10(13)4-7(16)5-11(12)17;/h1-5,13H,17H2;1H','InChIKey=SSHYBMQUMMSSML-UHFFFAOYSA-N','Br.Nc1cc(Cl)cc2c1-c1ccc(Cl)cc1C2Br','1'),
	(78533,1,0,NULL,'Consistent with Molecular Formula','C13H6BrCl2NO2',359.0059,NULL,'EA39AF63860F84E9-FICuS-01-77','EA39AF63860F84E9-FICTS-01-56','EA39AF63860F84E9-uuuuu-01-26','InChI=1S/C13H6BrCl2NO2/c14-13-9-3-6(15)1-2-8(9)12-10(13)4-7(16)5-11(12)17(18)19/h1-5,13H','InChIKey=LEWZDNGSWRPYHA-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc2c1-c1ccc(Cl)cc1C2Br','1'),
	(78534,0,0,'53156-46-0','Consistent with Molecular Formula','C15H15N',209.2902,NULL,'35AF401000C754C7-FICuS-01-38','35AF401000C754C7-FICTS-01-17','35AF401000C754C7-uuuuu-01-E7','InChI=1S/C15H15N/c1-16(2)15-13-9-5-3-7-11(13)12-8-4-6-10-14(12)15/h3-10,15H,1-2H3','InChIKey=YGSBKTJPXNJTKL-UHFFFAOYSA-N','CN(C)C1c2ccccc2-c2ccccc21',NULL),
	(78535,1,0,NULL,'Consistent with Molecular Formula','C15H14FN',227.2807,NULL,'AC39FF66753C1D0A-FICuS-01-77','AC39FF66753C1D0A-FICTS-01-56','AC39FF66753C1D0A-uuuuu-01-26','InChI=1S/C15H14FN/c1-17(2)15-13-6-4-3-5-11(13)12-8-7-10(16)9-14(12)15/h3-9,15H,1-2H3','InChIKey=PLLMDBYQOKYUKT-UHFFFAOYSA-N','CN(C)C1c2ccccc2-c2ccc(F)cc21','1'),
	(78536,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'ED90F0DBA7BDE63F-FICuS-01-A7','ED90F0DBA7BDE63F-FICTS-01-86','ED90F0DBA7BDE63F-uuuuu-01-56','InChI=1S/C15H14N2O2/c1-16(2)15-13-6-4-3-5-11(13)12-8-7-10(17(18)19)9-14(12)15/h3-9,15H,1-2H3','InChIKey=TURYQPXPVGECME-UHFFFAOYSA-N','CN(C)C1c2ccccc2-c2ccc([N+](=O)[O-])cc21','1'),
	(78537,0,0,NULL,'Consistent with Molecular Formula','C15H14Br2ClN',403.5433,NULL,'F88E75D94DC6886E-FICuS-01-87','F88E75D94DC6886E-FICTS-01-66','F872D23C724B5120-uuuuu-01-F0','InChI=1S/C15H13Br2N.ClH/c1-18(2)15-13-7-9(16)3-5-11(13)12-6-4-10(17)8-14(12)15;/h3-8,15H,1-2H3;1H','InChIKey=KHZDLPIEUGZHNC-UHFFFAOYSA-N','CN(C)C1c2cc(Br)ccc2-c2ccc(Br)cc21.Cl',NULL),
	(78538,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2N',278.1804,NULL,'A68F2E75FCD2F112-FICuS-01-78','A68F2E75FCD2F112-FICTS-01-57','A68F2E75FCD2F112-uuuuu-01-27','InChI=1S/C15H13Cl2N/c1-18(2)15-13-7-9(16)3-5-11(13)12-6-4-10(17)8-14(12)15/h3-8,15H,1-2H3','InChIKey=AMNXHYWLCHZPRS-UHFFFAOYSA-N','CN(C)C1c2cc(Cl)ccc2-c2ccc(Cl)cc21',NULL),
	(78539,1,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2',293.195,NULL,'F5B3819B99917562-FICuS-01-4B','F5B3819B99917562-FICTS-01-2A','F5B3819B99917562-uuuuu-01-FA','InChI=1S/C15H14Cl2N2/c1-19(2)15-11-5-8(16)3-4-10(11)14-12(15)6-9(17)7-13(14)18/h3-7,15H,18H2,1-2H3','InChIKey=GYVXPIQTGVJMHH-UHFFFAOYSA-N','CN(C)C1c2cc(Cl)ccc2-c2c(N)cc(Cl)cc21','1'),
	(78540,1,0,NULL,'Consistent with Molecular Formula','C17H16Cl2N2O',335.2322,NULL,'3F46639CD61B04D9-FICuS-01-5D','3F46639CD61B04D9-FICTS-01-3C','3F46639CD61B04D9-uuuuu-01-0C','InChI=1S/C17H16Cl2N2O/c1-9(22)20-15-8-11(19)7-14-16(15)12-5-4-10(18)6-13(12)17(14)21(2)3/h4-8,17H,1-3H3,(H,20,22)','InChIKey=AWZOSLOOJDUKIT-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)cc2c1-c1ccc(Cl)cc1C2N(C)C','1'),
	(78541,1,0,NULL,'Consistent with Molecular Formula','C17H15F3N2O',320.3135,NULL,'CE96EF3CAC8EC456-FICuS-01-A2','CE96EF3CAC8EC456-FICTS-01-81','CE96EF3CAC8EC456-uuuuu-01-51','InChI=1S/C17H15F3N2O/c1-22(2)15-13-6-4-3-5-11(13)12-8-7-10(9-14(12)15)21-16(23)17(18,19)20/h3-9,15H,1-2H3,(H,21,23)','InChIKey=NQIVGJNQMGRQER-UHFFFAOYSA-N','CN(C)C1c2ccccc2-c2ccc(NC(=O)C(F)(F)F)cc21','1'),
	(78542,0,0,'23818-37-3','Consistent with Molecular Formula','C13H7Br2NO',353.0124,NULL,'B01D538D99850C95-FICuS-01-52','6ACEDD19C59E9DF2-FICTS-01-82','B01D538D99850C95-uuuuu-01-01','InChI=1S/C13H7Br2NO/c14-7-1-3-9-10-4-2-8(15)6-12(10)16-13(17)11(9)5-7/h1-6H,(H,16,17)','InChIKey=YGNOBSNWUISURG-UHFFFAOYSA-N','O=c1[nH]c2cc(Br)ccc2c2ccc(Br)cc12',NULL),
	(78543,0,0,'22771-43-3','Consistent with Molecular Formula','C13H7Cl2NO',264.1104,NULL,'0C092E739AAB36A8-FICuS-01-63','A1A9CF56D1D1C011-FICTS-01-45','0C092E739AAB36A8-uuuuu-01-12','InChI=1S/C13H7Cl2NO/c14-7-1-3-9-10-4-2-8(15)6-12(10)16-13(17)11(9)5-7/h1-6H,(H,16,17)','InChIKey=ULVYYNCKNGTVHX-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)ccc2c2ccc(Cl)cc12',NULL),
	(78544,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'CC33BF2780BB604C-FICuS-01-6D','58A28C120FA92FA4-FICTS-01-41','CC33BF2780BB604C-uuuuu-01-1C','InChI=1S/C13H8N2O3/c16-13-11-4-2-1-3-9(11)10-6-5-8(15(17)18)7-12(10)14-13/h1-7H,(H,14,16)','InChIKey=ISLOXRTUQJQYES-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])ccc2c2ccccc12',NULL),
	(78545,0,0,'78255-99-9','Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'B832F49A1AEE6AB6-FICuS-01-85','79342EAF9E1CF34F-FICTS-01-60','B832F49A1AEE6AB6-uuuuu-01-34','InChI=1S/C13H8N2O3/c16-13-11-7-8(15(17)18)5-6-9(11)10-3-1-2-4-12(10)14-13/h1-7H,(H,14,16)','InChIKey=DWJTXUCDDWXLSX-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2ccc([N+](=O)[O-])cc12',NULL),
	(78546,0,0,NULL,'Consistent with Molecular Formula','C17H19BrNO3P',396.2198,NULL,'C04330B2073CFAD5-FICuS-01-55','C04330B2073CFAD5-FICTS-01-34','C04330B2073CFAD5-uuuuu-01-04','InChI=1S/C17H19BrNO3P/c1-3-21-23(20,22-4-2)19-15-6-8-17-13(11-15)9-12-10-14(18)5-7-16(12)17/h5-8,10-11H,3-4,9H2,1-2H3,(H,19,20)','InChIKey=DGVNVKOLXLGVHY-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc2c(c1)Cc1cc(Br)ccc1-2)OCC',NULL),
	(78547,0,0,NULL,'Consistent with Molecular Formula','C17H19ClNO3P',351.7688,NULL,'727C4AF885153213-FICuS-01-39','727C4AF885153213-FICTS-01-18','727C4AF885153213-uuuuu-01-E8','InChI=1S/C17H19ClNO3P/c1-3-21-23(20,22-4-2)19-15-6-8-17-13(11-15)9-12-10-14(18)5-7-16(12)17/h5-8,10-11H,3-4,9H2,1-2H3,(H,19,20)','InChIKey=DWLAYRHEOGVGCT-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc2c(c1)Cc1cc(Cl)ccc1-2)OCC',NULL),
	(78548,0,0,NULL,'Consistent with Molecular Formula','C17H19N2O5P',362.3213,NULL,'6ABF8A7EE0C36875-FICuS-01-80','6ABF8A7EE0C36875-FICTS-01-5F','6ABF8A7EE0C36875-uuuuu-01-2F','InChI=1S/C17H19N2O5P/c1-3-23-25(22,24-4-2)18-14-5-7-16-12(10-14)9-13-11-15(19(20)21)6-8-17(13)16/h5-8,10-11H,3-4,9H2,1-2H3,(H,18,22)','InChIKey=HRDZSLVUEXPYQT-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2)OCC',NULL),
	(78549,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2N2O4P',443.2657,'Diethyl 7-acetamido-6,8-dichloro-9H-fluoren-2-ylphosphoramidate','6C0D82E734721742-FICuS-01-38','6C0D82E734721742-FICTS-01-17','6C0D82E734721742-uuuuu-01-E7','InChI=1S/C19H21Cl2N2O4P/c1-4-26-28(25,27-5-2)23-13-6-7-14-12(8-13)9-16-15(14)10-17(20)19(18(16)21)22-11(3)24/h6-8,10H,4-5,9H2,1-3H3,(H,22,24)(H,23,25)','InChIKey=NLFHACZPKMPUNP-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc2c(c1)Cc1c-2cc(Cl)c(NC(C)=O)c1Cl)OCC',NULL),
	(78550,0,0,NULL,'Consistent with Molecular Formula','C17H18NO4P',331.3073,NULL,'9998EA0F18AFB8B4-FICuS-01-86','9998EA0F18AFB8B4-FICTS-01-65','9998EA0F18AFB8B4-uuuuu-01-35','InChI=1S/C17H18NO4P/c1-3-21-23(20,22-4-2)18-12-9-10-14-13-7-5-6-8-15(13)17(19)16(14)11-12/h5-11H,3-4H2,1-2H3,(H,18,20)','InChIKey=FVZGFUGKGGUUDC-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc2c(c1)C(=O)c1ccccc1-2)OCC',NULL),
	(78551,0,0,NULL,'Consistent with Molecular Formula','C17H18NO5P',347.3067,NULL,'4ACBE464DAD5BB57-FICuS-01-92','4ACBE464DAD5BB57-FICTS-01-71','4ACBE464DAD5BB57-uuuuu-01-41','InChI=1S/C17H18NO5P/c1-3-21-24(20,22-4-2)18-12-9-10-16-15(11-12)13-7-5-6-8-14(13)17(19)23-16/h5-11H,3-4H2,1-2H3,(H,18,20)','InChIKey=WWCHHWCIIQITCT-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc2oc(=O)c3ccccc3c2c1)OCC',NULL),
	(78552,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,'Dibenzo[b,d]pyran-6-one, 2-(dimethylamino)-','F449E13A944C6E52-FICuS-01-5E','F449E13A944C6E52-FICTS-01-3D','F449E13A944C6E52-uuuuu-01-0D','InChI=1S/C15H13NO2/c1-16(2)10-7-8-14-13(9-10)11-5-3-4-6-12(11)15(17)18-14/h3-9H,1-2H3','InChIKey=FYVPPRKWSFDKOR-UHFFFAOYSA-N','CN(C)c1ccc2oc(=O)c3ccccc3c2c1',NULL),
	(78553,0,0,NULL,'Consistent with Molecular Formula','C13H6N2O6',286.2002,NULL,'D3C90B8D20DAF0E9-FICuS-01-83','D3C90B8D20DAF0E9-FICTS-01-62','D3C90B8D20DAF0E9-uuuuu-01-32','InChI=1S/C13H6N2O6/c16-13-9-4-2-1-3-8(9)10-5-7(14(17)18)6-11(15(19)20)12(10)21-13/h1-6H','InChIKey=WWTMURRQHQBWJZ-UHFFFAOYSA-N','O=c1oc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2c2ccccc12',NULL),
	(78554,0,0,'15145-35-4','Consistent with Molecular Formula','C10H13ClN2O',212.6785,NULL,'99D80D4E7EDAF517-FICuS-01-86','99D80D4E7EDAF517-FICTS-01-65','99D80D4E7EDAF517-uuuuu-01-35','InChI=1S/C10H13ClN2O/c1-8-2-4-9(5-3-8)13-10(14)12-7-6-11/h2-5H,6-7H2,1H3,(H2,12,13,14)','InChIKey=RXGRUNSDJGLKQI-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCCl)cc1',NULL),
	(78555,0,0,NULL,'Consistent with Molecular Formula','C13H6FNO3',243.1937,NULL,'A36DD7715A9B42C4-FICuS-01-66','A36DD7715A9B42C4-FICTS-01-45','A36DD7715A9B42C4-uuuuu-01-15','InChI=1S/C13H6FNO3/c14-7-1-3-10-11(5-7)9-4-2-8(15(17)18)6-12(9)13(10)16/h1-6H','InChIKey=HTHDIIFXKPOVRA-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2cc(F)ccc21',NULL),
	(78556,1,0,'16233-24-2','Consistent with Molecular Formula','C14H10O2S',242.2918,NULL,'4550172D5FE78A8D-FICuS-01-5F','4550172D5FE78A8D-FICTS-01-3E','4550172D5FE78A8D-uuuuu-01-0E','InChI=1S/C14H10O2S/c1-17(16)9-6-7-12-13(8-9)10-4-2-3-5-11(10)14(12)15/h2-8H,1H3','InChIKey=FJGXKUAYBBNDCI-UHFFFAOYSA-N','CS(=O)c1ccc2c(c1)-c1ccccc1C2=O','1'),
	(78557,0,0,'2969-63-3','Consistent with Molecular Formula','C13H7F2NO',231.2012,NULL,'8E789884FFEB0E65-FICuS-01-83','8E789884FFEB0E65-FICTS-01-62','8E789884FFEB0E65-uuuuu-01-32','InChI=1S/C13H7F2NO/c14-6-1-2-8-9(3-6)13(17)10-4-7(16)5-11(15)12(8)10/h1-5H,16H2','InChIKey=QIMSHXKTXIKWOF-UHFFFAOYSA-N','Nc1cc(F)c2c(c1)C(=O)c1cc(F)ccc1-2',NULL),
	(78558,0,0,'2969-65-5','Consistent with Molecular Formula','C13H9F2N',217.2176,NULL,'EBE601BE638C88AB-FICuS-01-88','EBE601BE638C88AB-FICTS-01-67','EBE601BE638C88AB-uuuuu-01-37','InChI=1S/C13H9F2N/c14-9-1-2-11-7(4-9)3-8-5-10(16)6-12(15)13(8)11/h1-2,4-6H,3,16H2','InChIKey=SXDGRSPZZWBSQD-UHFFFAOYSA-N','Nc1cc(F)c2c(c1)Cc1cc(F)ccc1-2',NULL),
	(78559,0,0,'2969-66-6','Consistent with Molecular Formula','C15H11F2NO',259.2548,NULL,'CBFABF37C439CBB0-FICuS-01-9F','CBFABF37C439CBB0-FICTS-01-7E','CBFABF37C439CBB0-uuuuu-01-4E','InChI=1S/C15H11F2NO/c1-8(19)18-12-6-10-4-9-5-11(16)2-3-13(9)15(10)14(17)7-12/h2-3,5-7H,4H2,1H3,(H,18,19)','InChIKey=BMZQTKJIDOOEHB-UHFFFAOYSA-N','CC(=O)Nc1cc(F)c2c(c1)Cc1cc(F)ccc1-2',NULL),
	(78560,0,0,'17532-96-6','Consistent with Molecular Formula','C15H11F2NO',259.2548,NULL,'04B52F7F2A3A5F62-FICuS-01-61','04B52F7F2A3A5F62-FICTS-01-40','04B52F7F2A3A5F62-uuuuu-01-10','InChI=1S/C15H11F2NO/c1-8(19)18-10-2-3-11-9(6-10)7-12-13(16)4-5-14(17)15(11)12/h2-6H,7H2,1H3,(H,18,19)','InChIKey=YDDIUZANWBLWJX-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1c(F)ccc(F)c1-2',NULL),
	(78561,0,0,'17532-97-7','Consistent with Molecular Formula','C13H7F2NO',231.2012,NULL,'DF4D0AC2D133B264-FICuS-01-68','DF4D0AC2D133B264-FICTS-01-47','DF4D0AC2D133B264-uuuuu-01-17','InChI=1S/C13H7F2NO/c14-9-3-4-10(15)12-11(9)7-2-1-6(16)5-8(7)13(12)17/h1-5H,16H2','InChIKey=SBCSNZUCJRIQMY-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1c(F)ccc(F)c1-2',NULL),
	(78562,0,0,'17698-81-6','Consistent with Molecular Formula','C13H9F2N',217.2176,NULL,'FFC5F4936EDA82DE-FICuS-01-A4','FFC5F4936EDA82DE-FICTS-01-83','FFC5F4936EDA82DE-uuuuu-01-53','InChI=1S/C13H9F2N/c14-11-3-4-12(15)13-9-2-1-8(16)5-7(9)6-10(11)13/h1-5H,6,16H2','InChIKey=JVKHTXZQUCXCNP-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1c(F)ccc(F)c1-2',NULL),
	(78563,0,0,NULL,'Consistent with Molecular Formula','C13H7N3O5',285.2154,NULL,'97580F7AC39B6F7E-FICuS-01-7B','97580F7AC39B6F7E-FICTS-01-5A','97580F7AC39B6F7E-uuuuu-01-2A','InChI=1S/C13H7N3O5/c14-11-4-10-8(5-12(11)16(20)21)7-2-1-6(15(18)19)3-9(7)13(10)17/h1-5H,14H2','InChIKey=FQHGUVYTLFITIH-UHFFFAOYSA-N','Nc1cc2c(cc1[N+](=O)[O-])-c1ccc([N+](=O)[O-])cc1C2=O',NULL),
	(78564,1,0,'13648-40-3','Consistent with Molecular Formula','C15H24Cl4N2',374.18,NULL,'F2625DF63DCF16E8-FICuS-01-80','F2625DF63DCF16E8-FICTS-01-5F','F29EFA130242CFA6-uuuuu-01-1F','InChI=1S/C15H23Cl3N2.ClH/c1-4-11-19-14(15(16,17)18)12-7-9-13(10-8-12)20(5-2)6-3;/h7-10,14,19H,4-6,11H2,1-3H3;1H','InChIKey=VSJPQGAUMTYFBF-UHFFFAOYSA-N','CCCNC(c1ccc(N(CC)CC)cc1)C(Cl)(Cl)Cl.Cl','1'),
	(78565,1,0,'13648-44-7','Consistent with Molecular Formula','C16H26Br3ClN2',521.5598,NULL,'7202F1343FF6393D-FICuS-01-48','7202F1343FF6393D-FICTS-01-27','72FE56D1007BE073-uuuuu-01-02','InChI=1S/C16H25Br3N2.ClH/c1-4-7-12-20-15(16(17,18)19)13-8-10-14(11-9-13)21(5-2)6-3;/h8-11,15,20H,4-7,12H2,1-3H3;1H','InChIKey=HMVDRRGTVFPZCO-UHFFFAOYSA-N','CCCCNC(c1ccc(N(CC)CC)cc1)C(Br)(Br)Br.Cl','1'),
	(78566,0,2,'21889-07-6','Consistent with Molecular Formula','C20H19N',273.3768,NULL,'434FBD5364AD116F-FICuS-01-63','434FBD5364AD116F-FICTS-01-42','DD33B657037453C5-uuuuu-01-F6','InChI=1S/C20H19N/c1-21(2)19-14-10-16(11-15-19)6-5-8-18-13-12-17-7-3-4-9-20(17)18/h3-15H,1-2H3/b6-5?,18-8+','InChIKey=VHPHZHGXMQEQLQ-CDCVPQNBSA-N','CN(C)c1ccc(/C=C/C=C2\\C=Cc3ccccc32)cc1','1'),
	(78567,1,0,'521-58-4','Consistent with Molecular Formula','C20H13N3O8',423.338,'Xanthommatin','BDA1C77399998326-FICuS-01-5A','BDA1C77399998326-FICTS-01-39','BDA1C77399998326-uuuuu-01-09','InChI=1S/C20H13N3O8/c21-8(19(27)28)4-10(24)7-2-1-3-13-16(7)23-18-14(31-13)6-12(26)17-15(18)11(25)5-9(22-17)20(29)30/h1-3,5-6,8H,4,21H2,(H,22,25)(H,27,28)(H,29,30)','InChIKey=QLAHWTNCEYYDRR-UHFFFAOYSA-N','NC(CC(=O)c1cccc2oc3cc(=O)c4nc(C(=O)O)cc(O)c4c-3nc12)C(=O)O','1'),
	(78568,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a13) connected atoms =[ C Cl ]','C10H18ClHgNO',404.3013,NULL,'533CD6EBC4A81A58-FICuS-01-75','533CD6EBC4A81A58-FICTS-01-54','533CD6EBC4A81A58-uuuuu-01-24','InChI=1S/C10H18NO.ClH.Hg/c1-8(2)10(12)11-9-6-4-3-5-7-9;;/h6,8-9H,3-5,7H2,1-2H3,(H,11,12);1H;/q;;+1/p-1','InChIKey=VUHKLSUUOCCGBE-UHFFFAOYSA-M','CC(C)C(=O)NC1CCCCC1[Hg]Cl','1'),
	(78569,2,0,'73926-88-2','No Comparision - Unparameterized Atom - Hg(a15) connected atoms =[ C Cl ]','C12H22ClHgNO',432.3549,NULL,'C64077C9A160D26E-FICuS-01-57','C64077C9A160D26E-FICTS-01-36','C64077C9A160D26E-uuuuu-01-06','InChI=1S/C12H22NO.ClH.Hg/c1-2-3-5-10-12(14)13-11-8-6-4-7-9-11;;/h8,11H,2-7,9-10H2,1H3,(H,13,14);1H;/q;;+1/p-1','InChIKey=VBEKGODBPGBJNJ-UHFFFAOYSA-M','CCCCCC(=O)NC1CCCCC1[Hg]Cl','1'),
	(78570,2,0,'24549-16-4','No Comparision - Unparameterized Atom - Hg(a13) connected atoms =[ C Cl ]','C14H18ClHgNO',452.3453,NULL,'AC13CE6E39AF3200-FICuS-01-6A','AC13CE6E39AF3200-FICTS-01-49','AC13CE6E39AF3200-uuuuu-01-19','InChI=1S/C14H18NO.ClH.Hg/c16-14(11-12-7-3-1-4-8-12)15-13-9-5-2-6-10-13;;/h1,3-4,7-9,13H,2,5-6,10-11H2,(H,15,16);1H;/q;;+1/p-1','InChIKey=UEWCBRSWJISZIN-UHFFFAOYSA-M','O=C(Cc1ccccc1)NC1CCCCC1[Hg]Cl','1'),
	(78571,2,0,'73926-87-1','No Comparision - Unparameterized Atom - Hg(a13) connected atoms =[ C Cl ]','C9H15BrClHgNO',469.1706,NULL,'0772E7A1684174BB-FICuS-01-47','0772E7A1684174BB-FICTS-01-26','0772E7A1684174BB-uuuuu-01-F6','InChI=1S/C9H15BrNO.ClH.Hg/c10-7-6-9(12)11-8-4-2-1-3-5-8;;/h4,8H,1-3,5-7H2,(H,11,12);1H;/q;;+1/p-1','InChIKey=UXTUXIGHACQRGQ-UHFFFAOYSA-M','O=C(CCBr)NC1CCCCC1[Hg]Cl','1'),
	(78572,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a15) connected atoms =[ C Cl ]','C12H22ClHgNO',432.3549,NULL,'BCC000ADA8C83F45-FICuS-01-7A','BCC000ADA8C83F45-FICTS-01-59','BCC000ADA8C83F45-uuuuu-01-29','InChI=1S/C12H22NO.ClH.Hg/c1-10(2)8-9-12(14)13-11-6-4-3-5-7-11;;/h6,10-11H,3-5,7-9H2,1-2H3,(H,13,14);1H;/q;;+1/p-1','InChIKey=BIMAFDMWBLIWOY-UHFFFAOYSA-M','CC(C)CCC(=O)NC1CCCCC1[Hg]Cl','1'),
	(78573,0,1,'6937-92-4','Consistent with Molecular Formula','C3H7ClN4O2',166.5669,NULL,'D542DFC0FD0E282C-FICuS-01-81','4D92D75FDA3BFF01-FICTS-01-66','D542DFC0FD0E282C-uuuuu-01-30','InChI=1S/C3H7ClN4O2/c4-1-2-6-3(5)7-8(9)10/h1-2H2,(H3,5,6,7)','InChIKey=AGWJWWQYEREDAU-UHFFFAOYSA-N','N/C(=N\\[N+](=O)[O-])NCCCl','1'),
	(78574,0,0,'14937-58-7','Consistent with Molecular Formula','C19H21ClN4O2',372.8535,NULL,'9BDB07E37D870C60-FICuS-01-6A','A7B68B72A733BF61-FICTS-01-46','9B27A006420AD52E-uuuuu-01-F8','InChI=1S/C19H20N4O2.ClH/c20-14-8-10-15(11-9-14)25-12-4-7-16-17(13-5-2-1-3-6-13)22-19(21)23-18(16)24;/h1-3,5-6,8-11H,4,7,12,20H2,(H3,21,22,23,24);1H','InChIKey=NJMALKNJKHHOEX-UHFFFAOYSA-N','Cl.Nc1ccc(OCCCc2c(-c3ccccc3)[nH]c(N)nc2=O)cc1',NULL),
	(78575,0,0,'17415-02-0','Consistent with Molecular Formula','C13H17ClN4O',280.7565,NULL,'1EA13A16114390A9-FICuS-01-36','E53D4CA96A01DA2F-FICTS-01-5D','1E5D9DF32ECE49E7-uuuuu-01-43','InChI=1S/C13H16N4O.ClH/c14-8-4-7-10-11(9-5-2-1-3-6-9)16-13(15)17-12(10)18;/h1-3,5-6H,4,7-8,14H2,(H3,15,16,17,18);1H','InChIKey=BOGRQNNJHMKIIM-UHFFFAOYSA-N','Cl.NCCCc1c(-c2ccccc2)[nH]c(N)nc1=O',NULL),
	(78576,10,0,NULL,'Consistent with Molecular Formula','C14H25N3O9',379.3662,'d-Inositol\nKasugamycin\nKASUAGAMYCIN','EB5499E6366BFFCE-FICuS-01-99','C548A9DE61A0B7C2-FICTS-01-53','EB5499E6366BFFCE-uuuuu-01-48','InChI=1S/C14H25N3O9/c1-3-5(17-12(16)13(23)24)2-4(15)14(25-3)26-11-9(21)7(19)6(18)8(20)10(11)22/h3-11,14,18-22H,2,15H2,1H3,(H2,16,17)(H,23,24)','InChIKey=PVTHJAPFENJVNC-UHFFFAOYSA-N','CC1OC(OC2C(O)C(O)C(O)C(O)C2O)C(N)CC1NC(=N)C(=O)O','1'),
	(78577,9,0,NULL,'Consistent with Molecular Formula','C14H26N2O11S',430.4262,'Spectinomycin\nXK 43-1\nU 18409\nTROBICIN\nSPECTINOMYCIN\nACTINOSPECTACIN\nTogamycin sulfate (1:1)\n4H-Pyrano[2,3-b][1,4]benzodioxin-4-one, decahydro-4a,7,9-trihydroxy-2-methyl-6,8-bis(methylamino)-, [2R-(2.alpha.,4a.beta.,5a.beta.,6.beta.,7.beta.,8.beta.,9.alpha.,9a.alpha.,10a.beta.)]-, sulfate (1:1) (salt)','FC5970A960B063C0-FICuS-01-53','FC5970A960B063C0-FICTS-01-32','D506FFE8CFF10C80-uuuuu-01-39','InChI=1S/C14H24N2O7.H2O4S/c1-5-4-6(17)14(20)13(21-5)22-12-10(19)7(15-2)9(18)8(16-3)11(12)23-14;1-5(2,3)4/h5,7-13,15-16,18-20H,4H2,1-3H3;(H2,1,2,3,4)/t5-,7-,8+,9+,10+,11-,12-,13+,14+;/m1./s1','InChIKey=XGBFWQUQYQIFLB-MTTMTQIXSA-N','CNC1C(O)C(NC)C2OC3(O)C(=O)CC(C)OC3OC2C1O.O=S(=O)(O)O','1'),
	(78578,1,0,NULL,'Consistent with Molecular Formula','C22H31?Cl2N7O5',544.4368,'Hydrocinnamic acid, p-[bis(2-chloroethyl)amino-.alpha.-[3-(5(or 4)-carbamoylimidazol-4(or 5)-yl)-2-triazeno]-, methyl ester, compd. with ethyl acetate (2:1)\nBenzenepropanoic acid, .alpha.-[3-[5-(aminocarbonyl)-1H-imidiazol-4-yl]-2-triazenyl]-4-[bis(2-chloroethyl)amino]-, methyl ester, compd. with ethyl acetate (2:1)','E252063701E33CFE-FICuS-01-4F','E252063701E33CFE-FICTS-01-2E','E252063701E33CFE-uuuuu-01-FE','InChI=1S/C18H23Cl2N7O3.C4H8O2/c1-30-18(29)14(24-26-25-17-15(16(21)28)22-11-23-17)10-12-2-4-13(5-3-12)27(8-6-19)9-7-20;1-3-6-4(2)5/h2-5,11,14H,6-10H2,1H3,(H2,21,28)(H,22,23)(H,24,25);3H2,1-2H3','InChIKey=AAIVXYAICMGKAK-UHFFFAOYSA-N','*.CCOC(C)=O.COC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)N/N=N/c1[nH]cnc1C(N)=O','1'),
	(78579,0,0,'36137-89-0','Consistent with Molecular Formula','C14H25N5O2',295.3838,'1H-Imidazole-4-carboxylic acid, 5-(3,3-dimethyl-1-triazenyl)-, octyl ester','CA15DC6C733F7AD5-FICuS-01-85','6B751CF9010FA0CC-FICTS-01-4B','CA15DC6C733F7AD5-uuuuu-01-34','InChI=1S/C14H25N5O2/c1-4-5-6-7-8-9-10-21-14(20)12-13(16-11-15-12)17-18-19(2)3/h11H,4-10H2,1-3H3,(H,15,16)/b18-17-','InChIKey=LISRSHBZPVZYLB-ZCXUNETKSA-N','CCCCCCCCOC(=O)c1nc[nH]c1/N=N/N(C)C',NULL),
	(78580,0,0,'36357-71-8','Consistent with Molecular Formula','C17H31N5O2',337.4642,NULL,'8BFDE1A59DAAB936-FICuS-01-9A','454515D0CD700B67-FICTS-01-1F','8BFDE1A59DAAB936-uuuuu-01-49','InChI=1S/C17H31N5O2/c1-4-6-8-9-10-11-13-24-17(23)15-16(19-14-18-15)20-21-22(3)12-7-5-2/h14H,4-13H2,1-3H3,(H,18,19)/b21-20+','InChIKey=UMRLKBNTCBSXFO-QZQOTICOSA-N','CCCCCCCCOC(=O)c1[nH]cnc1/N=N/N(C)CCCC',NULL),
	(78581,0,0,'36265-20-0','Consistent with Molecular Formula','C19H33N5O2',363.502,NULL,'4CCEBCFFF20E2861-FICuS-01-95','3FFEF18DB803AE93-FICTS-01-6C','4CCEBCFFF20E2861-uuuuu-01-44','InChI=1S/C19H33N5O2/c1-3-4-5-6-7-11-14-26-19(25)17-18(21-15-20-17)22-23-24(2)16-12-9-8-10-13-16/h15-16H,3-14H2,1-2H3,(H,20,21)','InChIKey=RKFOUTSQERUENN-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1nc[nH]c1/N=N/N(C)C1CCCCC1',NULL),
	(78582,0,0,'49844-90-8','Consistent with Molecular Formula','C5H5ClN2S',160.6209,NULL,'11F8069BB419C172-FICuS-01-45','11F8069BB419C172-FICTS-01-24','11F8069BB419C172-uuuuu-01-F4','InChI=1S/C5H5ClN2S/c1-9-5-7-3-2-4(6)8-5/h2-3H,1H3','InChIKey=DFOHHQRGDOQMKG-UHFFFAOYSA-N','CSc1nccc(Cl)n1',NULL),
	(78583,0,0,NULL,'Consistent with Molecular Formula','C5H5Cl2N2OP',210.9871,NULL,'D3D51FB1126F4CA8-FICuS-01-70','D3D51FB1126F4CA8-FICTS-01-4F','D3D51FB1126F4CA8-uuuuu-01-1F','InChI=1S/C5H5Cl2N2OP/c6-11(7,10)9-5-3-1-2-4-8-5/h1-4H,(H,8,9,10)','InChIKey=CMQTVPNZLWHTPM-UHFFFAOYSA-N','O=P(Cl)(Cl)Nc1ccccn1',NULL),
	(78584,0,0,'17799-35-8','Consistent with Molecular Formula','C9H13N4OP',224.2017,'1H-Imidazole-4-carboxylic acid, 5-(3,3-dimethyl-1-triazenyl)-, octyl ester\nPhosphinic amide, P,P-bis(1-aziridinyl)-N-2-pyridyl-','B890891ADBBA6E81-FICuS-01-7A','B890891ADBBA6E81-FICTS-01-59','B890891ADBBA6E81-uuuuu-01-29','InChI=1S/C9H13N4OP/c14-15(12-5-6-12,13-7-8-13)11-9-3-1-2-4-10-9/h1-4H,5-8H2,(H,10,11,14)','InChIKey=VNKQXJJJVFNSIV-UHFFFAOYSA-N','O=P(Nc1ccccn1)(N1CC1)N1CC1',NULL),
	(78585,0,0,'13365-46-3','Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'E3A83D84A058D969-FICuS-01-65','4D2362CFB2A710E3-FICTS-01-39','E3A83D84A058D969-uuuuu-01-14','InChI=1S/C14H15N3O2/c1-10-15-12-8-17(7-11-5-3-2-4-6-11)9-19-13(12)14(18)16-10/h2-6H,7-9H2,1H3,(H,15,16,18)','InChIKey=ZKSVGOKGJLZDJC-UHFFFAOYSA-N','Cc1nc(=O)c2c([nH]1)CN(Cc1ccccc1)CO2',NULL),
	(78586,0,0,'13365-47-4','Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'67C61606C0F9338D-FICuS-01-4E','6E9ACA5D76D5E2E9-FICTS-01-73','67C61606C0F9338D-uuuuu-01-FD','InChI=1S/C13H13N3O3/c17-12-11-10(14-13(18)15-12)7-16(8-19-11)6-9-4-2-1-3-5-9/h1-5H,6-8H2,(H2,14,15,17,18)','InChIKey=ZUOWTNICPAEGMJ-UHFFFAOYSA-N','O=c1[nH]c2c(c(=O)[nH]1)OCN(Cc1ccccc1)C2',NULL),
	(78587,3,0,NULL,'Consistent with Molecular Formula','C17H14F3N3O8',445.3081,'Uridine, 2\'-deoxy-5-(trifluoromethyl)-, 5\'-p-nitrobenzoate','1E76B5DA9291529C-FICuS-01-5E','1E76B5DA9291529C-FICTS-01-3D','1E76B5DA9291529C-uuuuu-01-0D','InChI=1S/C17H14F3N3O8/c18-17(19,20)10-6-22(16(27)21-14(10)25)13-5-11(24)12(31-13)7-30-15(26)8-1-3-9(4-2-8)23(28)29/h1-4,6,11-13,24H,5,7H2,(H,21,25,27)','InChIKey=PQYWNZDKESUMSN-UHFFFAOYSA-N','O=C(OCC1OC(n2cc(C(F)(F)F)c(=O)[nH]c2=O)CC1O)c1ccc([N+](=O)[O-])cc1','1'),
	(78588,0,0,NULL,'Consistent with Molecular Formula','C28H27ClN8O4',575.0255,NULL,'00921DE498E5065C-FICuS-01-49','00921DE498E5065C-FICTS-01-28','006EBA01A768DF12-uuuuu-01-08','InChI=1S/C28H26N8O4.ClH/c29-23(37)17-9-19(25-31-5-6-32-25)13-21(11-17)35-27(39)15-1-2-16(4-3-15)28(40)36-22-12-18(24(30)38)10-20(14-22)26-33-7-8-34-26;/h1-4,9-14H,5-8H2,(H2,29,37)(H2,30,38)(H,31,32)(H,33,34)(H,35,39)(H,36,40);1H','InChIKey=UYGJAENDBKJRDD-UHFFFAOYSA-N','Cl.NC(=O)c1cc(NC(=O)c2ccc(C(=O)Nc3cc(C(N)=O)cc(C4=NCCN4)c3)cc2)cc(C2=NCCN2)c1',NULL),
	(78589,0,0,NULL,'Consistent with Molecular Formula','C30H31ClN8O4',603.0791,NULL,'20F5C071B4D92DB3-FICuS-01-5D','20F5C071B4D92DB3-FICTS-01-3C','200967948B54F4FD-uuuuu-01-02','InChI=1S/C30H30N8O4.ClH/c1-31-27(39)21-11-19(25-33-7-8-34-25)13-23(15-21)37-29(41)17-3-5-18(6-4-17)30(42)38-24-14-20(26-35-9-10-36-26)12-22(16-24)28(40)32-2;/h3-6,11-16H,7-10H2,1-2H3,(H,31,39)(H,32,40)(H,33,34)(H,35,36)(H,37,41)(H,38,42);1H','InChIKey=BOOMBDWJAPSQOE-UHFFFAOYSA-N','CNC(=O)c1cc(NC(=O)c2ccc(C(=O)Nc3cc(C(=O)NC)cc(C4=NCCN4)c3)cc2)cc(C2=NCCN2)c1.Cl',NULL),
	(78590,0,0,NULL,'Consistent with Molecular Formula','C32H35ClN8O4',631.1327,NULL,'401307CA9B2DDB68-FICuS-01-5F','401307CA9B2DDB68-FICTS-01-3E','40EFA02FA4A00226-uuuuu-01-FE','InChI=1S/C32H34N8O4.ClH/c1-3-33-29(41)23-13-21(27-35-9-10-36-27)15-25(17-23)39-31(43)19-5-7-20(8-6-19)32(44)40-26-16-22(28-37-11-12-38-28)14-24(18-26)30(42)34-4-2;/h5-8,13-18H,3-4,9-12H2,1-2H3,(H,33,41)(H,34,42)(H,35,36)(H,37,38)(H,39,43)(H,40,44);1H','InChIKey=HYDNMBFEUXOPHZ-UHFFFAOYSA-N','CCNC(=O)c1cc(NC(=O)c2ccc(C(=O)Nc3cc(C(=O)NCC)cc(C4=NCCN4)c3)cc2)cc(C2=NCCN2)c1.Cl',NULL),
	(78591,0,0,NULL,'Consistent with Molecular Formula','C32H35ClN8O4',631.1327,'Terephthalamide, N,N\'-bis[[[p-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]carbamoyl]methyl]-, dihydrochloride\n1,4-Benzenedicarboxamide, N,N\'-bis[2-oxo-2-[[4-(1,4,5,6-tetrahydro-2-pyrimidinyl)phenyl]amino]ethyl]-, dihydrochloride','3B68D3C2F1247F9B-FICuS-01-6B','3B68D3C2F1247F9B-FICTS-01-4A','3B947427CEA9A6D5-uuuuu-01-1E','InChI=1S/C32H34N8O4.ClH/c41-27(39-25-11-7-21(8-12-25)29-33-15-1-16-34-29)19-37-31(43)23-3-5-24(6-4-23)32(44)38-20-28(42)40-26-13-9-22(10-14-26)30-35-17-2-18-36-30;/h3-14H,1-2,15-20H2,(H,33,34)(H,35,36)(H,37,43)(H,38,44)(H,39,41)(H,40,42);1H','InChIKey=APEZFFYDMVQRLA-UHFFFAOYSA-N','Cl.O=C(CNC(=O)c1ccc(C(=O)NCC(=O)Nc2ccc(C3=NCCCN3)cc2)cc1)Nc1ccc(C2=NCCCN2)cc1',NULL),
	(78592,1,1,NULL,'Consistent with Molecular Formula','C5H9N3O4',175.1438,NULL,'23B392AA59DC536C-FICuS-01-64','65E5B0B32D85F01A-FICTS-01-3D','23B392AA59DC536C-uuuuu-01-13','InChI=1S/C5H9N3O4/c6-3(5(10)11)1-4(9)7-2-8-12/h2-3,12H,1,6H2,(H,10,11)(H,7,8,9)','InChIKey=JDDQIIGVOQKTBH-UHFFFAOYSA-N','NC(CC(=O)N/C=N\\O)C(=O)O','1'),
	(78593,1,0,'25387-67-1','Consistent with Molecular Formula','C20H18N2NaO5',389.3624,'FDA 1660\nSodium camptothecin\nCamptothecin sodium\nCamptothecine sodium\nCAMPTOTHECIN SODIUM SALT\nCamptothecin, sodium salt\nCAMPTOTHECIN, SODIUM SALT\n21,22-Secocamptothecin-21-oic acid, monosodium salt 20(S)-Camptothecin sodium salt\nIndolizino[1,2-b]quinoline-7-acetic acid,.alpha.-ethyl- 9,11-dihydro-.alpha.-hydroxy-8-(hydroxymethyl)-9-oxo-,monosodium salt, (S)-','68D081AAC8E453DA-FICuS-01-75','68D081AAC8E453DA-FICTS-01-54','B727DB22E1B6D7F0-uuuuu-01-21','InChI=1S/C20H18N2O5.Na/c1-2-20(27,19(25)26)14-8-16-17-12(9-22(16)18(24)13(14)10-23)7-11-5-3-4-6-15(11)21-17;/h3-8,23,27H,2,9-10H2,1H3,(H,25,26);/q;+1/t20-;/m1./s1','InChIKey=HPSUBMDJBRNXKK-VEIFNGETSA-N','CCC(O)(C(=O)O)c1cc2n(c(=O)c1CO)Cc1cc3ccccc3nc1-2.[Na+]','1'),
	(78594,0,0,'3246-73-9','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'4FF0673416471F5F-FICuS-01-4F','4FF0673416471F5F-FICTS-01-2E','4FF0673416471F5F-uuuuu-01-FE','InChI=1S/C14H13NO/c1-11-6-2-4-8-13(11)15-10-12-7-3-5-9-14(12)16/h2-10,16H,1H3','InChIKey=CSHNLQILGOBKMX-UHFFFAOYSA-N','Cc1ccccc1/N=C/c1ccccc1O',NULL),
	(78595,0,0,'782-78-5','Consistent with Molecular Formula','C13H11NO2',213.2354,'Phenol, p-(salicylideneamino)-\nPhenol, o-[N-(p-hydroxyphenyl)formimidoyl]-','4411F443AE768009-FICuS-01-36','4411F443AE768009-FICTS-01-15','4411F443AE768009-uuuuu-01-E5','InChI=1S/C13H11NO2/c15-12-7-5-11(6-8-12)14-9-10-3-1-2-4-13(10)16/h1-9,15-16H','InChIKey=POLJRSQMPKDDIY-UHFFFAOYSA-N','Oc1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(78596,0,0,'3290-98-0','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'CDC289A51DC19356-FICuS-01-6A','CDC289A51DC19356-FICTS-01-49','CDC289A51DC19356-uuuuu-01-19','InChI=1S/C14H13NO2/c1-17-14-9-5-3-7-12(14)15-10-11-6-2-4-8-13(11)16/h2-10,16H,1H3','InChIKey=BQQFVTMDJOVKBH-UHFFFAOYSA-N','COc1ccccc1/N=C/c1ccccc1O',NULL),
	(78597,0,0,'788-24-9','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'BB57E54A99E54B46-FICuS-01-72','BB57E54A99E54B46-FICTS-01-51','BB57E54A99E54B46-uuuuu-01-21','InChI=1S/C14H11NO3/c16-13-4-2-1-3-11(13)9-15-12-7-5-10(6-8-12)14(17)18/h1-9,16H,(H,17,18)','InChIKey=CZNXQJHAMQNIHB-UHFFFAOYSA-N','O=C(O)c1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(78598,0,0,'598-64-1','Consistent with Molecular Formula','C5H14N2S2',166.299,'Dimethylamine dimethyldithiocarbamate\nDimethylammonium dimethyldithiocarbamate\nDimethyl dithiocarbamate dimethylammonium salt\nDimethyldithiocarbamic acid dimethylamine salt\nCarbamic acid, dimethyldithio-, dimethylamine salt (1:1)\nDimethyldithiocarbamic acid compd with dimethylamine (1:1)\nDimethyldithiocarbamic acid compd. with dimethylamine (1:1)\nWLN: SUYSHN1&1 &1M1\nCarbamodithioic acid, dimethyl-, compd. with N-methylmethanamine (1:1)\nCarbamic acid, dimethyldithio-, compd. with dimethylamine (1:1)','486937F92589B94C-FICuS-01-55','486937F92589B94C-FICTS-01-34','42134101844BB4CE-uuuuu-01-E6','InChI=1S/C3H7NS2.C2H7N/c1-4(2)3(5)6;1-3-2/h1-2H3,(H,5,6);3H,1-2H3','InChIKey=UVOFGKIRTCCNKG-UHFFFAOYSA-N','CN(C)C(=S)S.CNC',NULL),
	(78599,2,0,'608-36-6','Consistent with Molecular Formula','C4H4Br2O4',275.8812,NULL,'9B9251A6796D31CA-FICuS-01-5C','9B9251A6796D31CA-FICTS-01-3B','9B9251A6796D31CA-uuuuu-01-0B','InChI=1S/C4H4Br2O4/c5-1(3(7)8)2(6)4(9)10/h1-2H,(H,7,8)(H,9,10)','InChIKey=FJWGRXKOBIVTFA-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)C(=O)O','1'),
	(78600,0,0,'2033-45-6','Consistent with Molecular Formula','C5H7IN2',222.0282,NULL,'E39DE6A39C2B8760-FICuS-01-70','E39DE6A39C2B8760-FICTS-01-4F','E39DE6A39C2B8760-uuuuu-01-1F','InChI=1S/C5H7IN2/c1-3-5(6)4(2)8-7-3/h1-2H3,(H,7,8)','InChIKey=MZZXIXHKDJNBJQ-UHFFFAOYSA-N','Cc1n[nH]c(C)c1I',NULL),
	(78601,0,0,'87-87-6','Consistent with Molecular Formula','C6H2Cl4O2',247.8926,'Usaf do-62\nTetrachlorobenzoquinol\nTetrachlorohydroquinone\nTetrachloro p-hydroquinone\n2,3,5,6-Tetrachlorohydroquinone\nTetrachloro-p-benzohydroquinone\nWLN: QR BG CG EG FG DQ\n1,4-Benzenediol, 2,3,5,6-tetrachloro-\nHydroquinone, tetrachloro-','1AEAF7AB16D07970-FICuS-01-71','1AEAF7AB16D07970-FICTS-01-50','1AEAF7AB16D07970-uuuuu-01-20','InChI=1S/C6H2Cl4O2/c7-1-2(8)6(12)4(10)3(9)5(1)11/h11-12H','InChIKey=STOSPPMGXZPHKP-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(O)c(Cl)c1Cl',NULL),
	(78602,0,2,'821-00-1','Consistent with Molecular Formula','C6H9NO',111.1432,'Sorbamide','D89B99C1A3128830-FICuS-01-4E','D89B99C1A3128830-FICTS-01-2D','D89B99C1A3128830-uuuuu-01-FD','InChI=1S/C6H9NO/c1-2-3-4-5-6(7)8/h2-5H,1H3,(H2,7,8)','InChIKey=JPXCVMIARYLSGU-UHFFFAOYSA-N','C/C=C/C=C/C(N)=O','1'),
	(78603,2,0,NULL,'Consistent with Molecular Formula','C6H12O3',132.159,NULL,'876745E3AEBFA835-FICuS-01-73','876745E3AEBFA835-FICTS-01-52','876745E3AEBFA835-uuuuu-01-22','InChI=1S/C6H12O3/c1-5(7)3-4-9-6(5,2)8/h7-8H,3-4H2,1-2H3','InChIKey=RFVAQXCYSIALDS-UHFFFAOYSA-N','CC1(O)CCOC1(C)O','1'),
	(78604,0,0,NULL,'Consistent with Molecular Formula','C12H19N5O7',345.3114,NULL,'44998F0F031BF703-FICuS-01-4B','44998F0F031BF703-FICTS-01-2A','89041015C1CDE4A6-uuuuu-01-FD','InChI=1S/C6H3N3O7.C6H16N2/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-2-5-8-6-3-4-7/h1-2,10H;8H,2-7H2,1H3','InChIKey=WXDGLJYVTRECNU-UHFFFAOYSA-N','CCCNCCCN.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(78605,0,0,NULL,'Consistent with Molecular Formula','C12H19N5O7',345.3114,NULL,'81EC82908A50E833-FICuS-01-4C','81EC82908A50E833-FICTS-01-2B','4C711D8A4886FB96-uuuuu-01-14','InChI=1S/C6H3N3O7.C6H16N2/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-6(2)8-5-3-4-7/h1-2,10H;6,8H,3-5,7H2,1-2H3','InChIKey=NDWXJJXHMLZNKW-UHFFFAOYSA-N','CC(C)NCCCN.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(78606,0,0,'57446-10-3','Consistent with Molecular Formula','C7H4Cl2O2S',223.0734,NULL,'446FA2D84490B4D3-FICuS-01-58','446FA2D84490B4D3-FICTS-01-37','446FA2D84490B4D3-uuuuu-01-07','InChI=1S/C7H4Cl2O2S/c8-3-1-4(7(10)11)6(12)5(9)2-3/h1-2,12H,(H,10,11)','InChIKey=NTWYUZIIPPHVBQ-UHFFFAOYSA-N','O=C(O)c1cc(Cl)cc(Cl)c1S',NULL),
	(78607,0,0,'56961-25-2','Consistent with Molecular Formula','C7H5Cl2NO2',206.028,'Benzoic acid, 4-amino-3,5-dichloro-','A42C3E8EDD8DBE29-FICuS-01-9C','A42C3E8EDD8DBE29-FICTS-01-7B','A42C3E8EDD8DBE29-uuuuu-01-4B','InChI=1S/C7H5Cl2NO2/c8-4-1-3(7(11)12)2-5(9)6(4)10/h1-2H,10H2,(H,11,12)','InChIKey=UHXYYTSWBYTDPD-UHFFFAOYSA-N','Nc1c(Cl)cc(C(=O)O)cc1Cl',NULL),
	(78608,0,0,'22061-78-5','Consistent with Molecular Formula','C7H7BrO',187.0357,NULL,'EE0CD77F198EE3ED-FICuS-01-A4','EE0CD77F198EE3ED-FICTS-01-83','EE0CD77F198EE3ED-uuuuu-01-53','InChI=1S/C7H7BrO/c1-5-3-2-4-6(9)7(5)8/h2-4,9H,1H3','InChIKey=HUGNLEZLTOVJLD-UHFFFAOYSA-N','Cc1cccc(O)c1Br',NULL),
	(78609,5,0,NULL,'Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'DF677CC525567202-FICuS-01-4D','DF677CC525567202-FICTS-01-2C','DF677CC525567202-uuuuu-01-FC','InChI=1S/C7H10O2/c1-3-2-4-6-7(9-6)5(3)8-4/h3-7H,2H2,1H3','InChIKey=WJTDWZIJJZOVIM-UHFFFAOYSA-N','CC1CC2OC1C1OC21','1'),
	(78610,3,0,'89898-05-5','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'2D2D3C170E7AC1BC-FICuS-01-77','2D2D3C170E7AC1BC-FICTS-01-56','2D2D3C170E7AC1BC-uuuuu-01-26','InChI=1S/C7H10O2/c8-4-5-3-6-1-2-7(5)9-6/h1-2,5-8H,3-4H2','InChIKey=FUCCKJSLKAHDNQ-UHFFFAOYSA-N','OCC1CC2C=CC1O2','1'),
	(78611,5,0,'90049-70-0','Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'89FC5AD9FBCB2333-FICuS-01-8C','89FC5AD9FBCB2333-FICTS-01-6B','89FC5AD9FBCB2333-uuuuu-01-3B','InChI=1S/C7H10O3/c8-2-3-1-4-6-7(10-6)5(3)9-4/h3-8H,1-2H2','InChIKey=OKTMPAIXVWGVLT-UHFFFAOYSA-N','OCC1CC2OC1C1OC21','1'),
	(78612,0,0,NULL,'Consistent with Molecular Formula','C7H12INOS',285.1424,NULL,'56909108DF3377FA-FICuS-01-52','56909108DF3377FA-FICTS-01-31','6E4190A5D25B1BA2-uuuuu-01-08','InChI=1S/C7H12NOS.HI/c1-4-9-7-5-8(3)6(2)10-7;/h5H,4H2,1-3H3;1H/q+1;/p-1','InChIKey=VGLREPDTEKKHHK-UHFFFAOYSA-M','CCOc1c[n+](C)c(C)s1.[I-]',NULL),
	(78613,2,0,'54599-42-7','Consistent with Molecular Formula','C7H13ClO',148.6321,NULL,'68D373A87B6304B3-FICuS-01-4A','68D373A87B6304B3-FICTS-01-29','68D373A87B6304B3-uuuuu-01-F9','InChI=1S/C7H13ClO/c8-5-6-3-1-2-4-7(6)9/h6-7,9H,1-5H2','InChIKey=UTAROSANKCOAPY-UHFFFAOYSA-N','OC1CCCCC1CCl','1'),
	(78614,1,1,'67188-78-7','Consistent with Molecular Formula','C7H13N3O',155.1992,NULL,'DACDE620F8360D47-FICuS-01-76','CC937CBC68614D96-FICTS-01-53','DACDE620F8360D47-uuuuu-01-25','InChI=1S/C7H13N3O/c1-5-2-3-6(4-5)9-10-7(8)11/h5H,2-4H2,1H3,(H3,8,10,11)/b9-6-','InChIKey=CGSQOSPHYNOTBB-TWGQIWQCSA-N','CC1CC/C(=N/NC(N)=O)C1','1'),
	(78615,2,0,'7443-70-1','Consistent with Molecular Formula','C7H14O',114.187,'cis-2-Methylcyclohexanol\nCyclohexanol, 2-methyl-, cis-\nCyclohexanol, 2-methyl-, cis-','BB359341CEDFFD27-FICuS-01-89','BB359341CEDFFD27-FICTS-01-68','BB359341CEDFFD27-uuuuu-01-38','InChI=1S/C7H14O/c1-6-4-2-3-5-7(6)8/h6-8H,2-5H2,1H3','InChIKey=NDVWOBYBJYUSMF-UHFFFAOYSA-N','CC1CCCCC1O','1'),
	(78616,0,0,NULL,'Consistent with Molecular Formula','C13H21N5O7',359.3382,NULL,'127114BE7B018217-FICuS-01-2A','127114BE7B018217-FICTS-01-09','DFEC8BA4B9D791B2-uuuuu-01-4B','InChI=1S/C7H18N2.C6H3N3O7/c1-2-3-6-9-7-4-5-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9H,2-8H2,1H3;1-2,10H','InChIKey=MBUUAUKUGFWAJH-UHFFFAOYSA-N','CCCCNCCCN.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(78617,0,0,NULL,'Consistent with Molecular Formula','C8H5Cl3O2',239.4853,NULL,'32B7604423238D3F-FICuS-01-32','32B7604423238D3F-FICTS-01-11','32B7604423238D3F-uuuuu-01-E1','InChI=1S/C8H5Cl3O2/c9-3-7(12)4-1-5(10)8(13)6(11)2-4/h1-2,13H,3H2','InChIKey=DBNKASNFWAKPMY-UHFFFAOYSA-N','O=C(CCl)c1cc(Cl)c(O)c(Cl)c1',NULL),
	(78618,0,0,'65063-38-9','Consistent with Molecular Formula','C8H9NS',151.2258,NULL,'E85BF1BBB71AD008-FICuS-01-7D','E85BF1BBB71AD008-FICTS-01-5C','E85BF1BBB71AD008-uuuuu-01-2C','InChI=1S/C8H9NS/c1-2-7-10-8-5-3-4-6-9-8/h2-6H,1,7H2','InChIKey=GQJRMAHIZBHNJX-UHFFFAOYSA-N','C=CCSc1ccccn1',NULL),
	(78619,0,1,NULL,'Consistent with Molecular Formula','C14H12N4O7S',380.3314,NULL,'44F2552FAB68162B-FICuS-01-55','44F2552FAB68162B-FICTS-01-34','3BC06C3E810EE51D-uuuuu-01-1C','InChI=1S/C8H9NS.C6H3N3O7/c1-2-7-10-8-5-3-4-6-9-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-7H,1H3;1-2,10H/b7-2+;','InChIKey=YLCKBRLSPNCEEZ-NIBQXPITSA-N','C/C=C/Sc1ccccn1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(78620,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O7S',380.3314,NULL,'25C66EA175CCC3AD-FICuS-01-81','25C66EA175CCC3AD-FICTS-01-60','E85BF1BBB71AD008-uuuuu-01-2C','InChI=1S/C8H9NS.C6H3N3O7/c1-2-7-10-8-5-3-4-6-9-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-6H,1,7H2;1-2,10H','InChIKey=AHZCFFCDEBRKNG-UHFFFAOYSA-N','C=CCSc1ccccn1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(78621,2,0,'77210-71-0','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'AD778E716B34159C-FICuS-01-60','AD778E716B34159C-FICTS-01-3F','AD778E716B34159C-uuuuu-01-0F','InChI=1S/C8H10O2/c9-8-7-4-2-1-3-6(7)5-10-8/h1-2,6-7H,3-5H2','InChIKey=AOPUFOXDCYPIBN-UHFFFAOYSA-N','O=C1OCC2CC=CCC12','1'),
	(78622,0,2,'1733-37-5','Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'62BDEF15ECB30BDE-FICuS-01-9E','62BDEF15ECB30BDE-FICTS-01-7D','485BD5D9F053D944-uuuuu-01-12','InChI=1S/C8H10O4/c1-11-7(9)5-3-4-6-8(10)12-2/h3-6H,1-2H3/b5-3-,6-4+','InChIKey=PXYBXMZVYNWQAM-CIIODKQPSA-N','COC(=O)/C=C\\C=C\\C(=O)OC','1'),
	(78623,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O7S',382.3472,NULL,'F29CFCD4A0A7F7B9-FICuS-01-9D','F29CFCD4A0A7F7B9-FICTS-01-7C','3F0163CE6271E41C-uuuuu-01-FE','InChI=1S/C8H11NS.C6H3N3O7/c1-2-7-10-8-5-3-4-6-9-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-6H,2,7H2,1H3;1-2,10H','InChIKey=DGTHJWOMIPZENU-UHFFFAOYSA-N','CCCSc1ccccn1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(78624,0,0,'5325-94-0','Consistent with Molecular Formula','C8H15NO2',157.212,'N-Carbethoxypiperidine\nPentamethylene urethane\nEthyl 1-piperidinecarboxylate\nWLN: T6NTJ AVO2\n1-Piperidinecarboxylic acid, ethyl ester','CA9B93C5A6450604-FICuS-01-54','CA9B93C5A6450604-FICTS-01-33','CA9B93C5A6450604-uuuuu-01-03','InChI=1S/C8H15NO2/c1-2-11-8(10)9-6-4-3-5-7-9/h2-7H2,1H3','InChIKey=YSPVHAUJXLGZHP-UHFFFAOYSA-N','CCOC(=O)N1CCCCC1',NULL),
	(78625,0,0,'52605-44-4','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'36731B4B82BFAF1D-FICuS-01-71','36731B4B82BFAF1D-FICTS-01-50','36731B4B82BFAF1D-uuuuu-01-20','InChI=1S/C8H15NO4/c1-4-12-7(10)6-9(3)8(11)13-5-2/h4-6H2,1-3H3','InChIKey=VSHIEHLQVBVEMG-UHFFFAOYSA-N','CCOC(=O)CN(C)C(=O)OCC',NULL),
	(78626,2,0,NULL,'Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'A3C0890EBC3C11F5-FICuS-01-6C','A3C0890EBC3C11F5-FICTS-01-4B','A3C0890EBC3C11F5-uuuuu-01-1B','InChI=1S/C8H16O2/c1-10-6-7-4-2-3-5-8(7)9/h7-9H,2-6H2,1H3','InChIKey=UPMMYLWDJQWMBB-UHFFFAOYSA-N','COCC1CCCCC1O','1'),
	(78627,2,0,NULL,'Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'F841F1D44471100A-FICuS-01-3B','F841F1D44471100A-FICTS-01-1A','F841F1D44471100A-uuuuu-01-EA','InChI=1S/C8H16O2/c1-8(2)4-6(9)3-7(10)5-8/h6-7,9-10H,3-5H2,1-2H3','InChIKey=LDJFUTSVFHJIAC-UHFFFAOYSA-N','CC1(C)CC(O)CC(O)C1','1'),
	(78628,2,0,'51335-83-2','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'F841F1D44471100A-FICuS-01-3B','F841F1D44471100A-FICTS-01-1A','F841F1D44471100A-uuuuu-01-EA','InChI=1S/C8H16O2/c1-8(2)4-6(9)3-7(10)5-8/h6-7,9-10H,3-5H2,1-2H3','InChIKey=LDJFUTSVFHJIAC-UHFFFAOYSA-N','CC1(C)CC(O)CC(O)C1','1'),
	(78629,0,0,NULL,'Consistent with Molecular Formula','C8H18ClNS',195.7499,NULL,'C804538F1C63A23E-FICuS-01-54','C804538F1C63A23E-FICTS-01-33','C8F8F46A23EE7B70-uuuuu-01-2F','InChI=1S/C8H17NS.ClH/c10-8-4-7-9-5-2-1-3-6-9;/h10H,1-8H2;1H','InChIKey=SHJQKGLVOXQAMR-UHFFFAOYSA-N','Cl.SCCCN1CCCCC1',NULL),
	(78630,0,0,'2539-28-8','Consistent with Molecular Formula','C9H9Br3O3',404.8803,NULL,'1A15B8B7361EC19E-FICuS-01-63','1A15B8B7361EC19E-FICTS-01-42','1A15B8B7361EC19E-uuuuu-01-12','InChI=1S/C9H9Br3O3/c1-13-7-5(11)4(10)6(12)8(14-2)9(7)15-3/h1-3H3','InChIKey=KTPQQFZEGQFLEL-UHFFFAOYSA-N','COc1c(Br)c(Br)c(Br)c(OC)c1OC',NULL),
	(78631,0,0,'32894-70-5','Consistent with Molecular Formula','C9H9NO2S',195.2356,NULL,'F48B6CBB55F5CB1A-FICuS-01-94','F48B6CBB55F5CB1A-FICTS-01-73','F48B6CBB55F5CB1A-uuuuu-01-43','InChI=1S/C9H9NO2S/c1-2-7-13-9-5-3-8(4-6-9)10(11)12/h2-6H,1,7H2','InChIKey=FLJSVIDOYCOBBR-UHFFFAOYSA-N','C=CCSc1ccc([N+](=O)[O-])cc1',NULL),
	(78632,0,0,NULL,'Consistent with Molecular Formula','C9H10OS',166.2374,NULL,'3F025DA00E6293A6-FICuS-01-4C','3F025DA00E6293A6-FICTS-01-2B','3F025DA00E6293A6-uuuuu-01-FB','InChI=1S/C9H10OS/c1-7-4-3-5-9(6-7)10-8(2)11/h3-6H,1-2H3','InChIKey=OKEMMFFKYYIRAP-UHFFFAOYSA-N','CC(=S)Oc1cccc(C)c1',NULL),
	(78633,0,0,'90536-08-6','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'008867284EE5AD1B-FICuS-01-59','008867284EE5AD1B-FICTS-01-38','008867284EE5AD1B-uuuuu-01-08','InChI=1S/C9H10O2/c1-7-4-3-5-8(10)9(6-7)11-2/h3-6H,1-2H3','InChIKey=WWEYASFDEMMECU-UHFFFAOYSA-N','COc1cc(C)cccc1=O',NULL),
	(78634,0,0,'3996-30-3','Consistent with Molecular Formula','C9H10O2S',182.2368,'m-Tolylthioacetic acid\nAcetic acid, (m-tolylthio)-','257D3046935DAEE4-FICuS-01-5A','257D3046935DAEE4-FICTS-01-39','257D3046935DAEE4-uuuuu-01-09','InChI=1S/C9H10O2S/c1-7-3-2-4-8(5-7)12-6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=SIBHZMYQOKCHQY-UHFFFAOYSA-N','Cc1cccc(SCC(=O)O)c1',NULL),
	(78635,0,0,'5368-81-0','Consistent with Molecular Formula','C9H10O3',166.1762,'Methyl m-anisate\nMethyl m-methoxybenzoate\nMethyl 3-methoxybenzoate\n3-Methoxybenoic acid methyl ester\n3-Methoxybenzoic acid methyl ester\nm-Methoxybenzoic acid methyl ester\nBenzoic acid, 3-methoxy-, methyl ester\nm-Anisic acid, methyl ester','D743BBC1845EAECE-FICuS-01-95','D743BBC1845EAECE-FICTS-01-74','D743BBC1845EAECE-uuuuu-01-44','InChI=1S/C9H10O3/c1-11-8-5-3-4-7(6-8)9(10)12-2/h3-6H,1-2H3','InChIKey=DUKYPQBGYRJVAN-UHFFFAOYSA-N','COC(=O)c1cccc(OC)c1',NULL),
	(78636,6,0,NULL,'Consistent with Molecular Formula','C9H12N2O6',244.2036,NULL,'41CBFA9C85B9133E-FICuS-01-78','41CBFA9C85B9133E-FICTS-01-57','41CBFA9C85B9133E-uuuuu-01-27','InChI=1S/C9H12N2O6/c1-11-3-4(12)5(13)7-2(10-8(14)16-7)6(3)17-9(11)15/h2-7,12-13H,1H3,(H,10,14)','InChIKey=UWABGYXRCWNQRM-UHFFFAOYSA-N','CN1C(=O)OC2C3NC(=O)OC3C(O)C(O)C21','1'),
	(78637,0,0,'13150-75-9','Consistent with Molecular Formula','C9H13NO2S2',231.3272,NULL,'0A95951B6B0A97D8-FICuS-01-5C','0A95951B6B0A97D8-FICTS-01-3B','0A95951B6B0A97D8-uuuuu-01-0B','InChI=1S/C9H13NO2S2/c1-8-4-6-9(7-5-8)14(11,12)10-13(2)3/h4-7H,1-3H3','InChIKey=XXOIGDFCELVFFJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=S(C)C)cc1',NULL),
	(78638,0,0,NULL,'Consistent with Molecular Formula','C9H16N2O3S',232.297,NULL,'5C451ACAC0105A76-FICuS-01-55','5C451ACAC0105A76-FICTS-01-34','5C451ACAC0105A76-uuuuu-01-04','InChI=1S/C9H16N2O3S/c1-7(12)10-4-3-9(14)11-5-6-15-8(2)13/h3-6H2,1-2H3,(H,10,12)(H,11,14)','InChIKey=DDDVINJUMQBWAD-UHFFFAOYSA-N','CC(=O)NCCC(=O)NCCSC(C)=O',NULL),
	(78639,3,0,'90646-72-3','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'34A03BACC08BA2D5-FICuS-01-71','34A03BACC08BA2D5-FICTS-01-50','34A03BACC08BA2D5-uuuuu-01-20','InChI=1S/C9H16O2/c1-9(2,10)7-5-6-3-4-8(7)11-6/h6-8,10H,3-5H2,1-2H3','InChIKey=BTCFOHZWHSVIHI-UHFFFAOYSA-N','CC(C)(O)C1CC2CCC1O2','1'),
	(78640,0,0,'20652-39-5','Consistent with Molecular Formula','C9H19NO2',173.2546,'Ethyl diisopropylcarbamate\nCarbamic acid, bis(1-methylethyl)-, ethyl ester\nCarbamic acid, diisopropyl-, ethyl ester','D31C798B5A9FDE94-FICuS-01-87','D31C798B5A9FDE94-FICTS-01-66','D31C798B5A9FDE94-uuuuu-01-36','InChI=1S/C9H19NO2/c1-6-12-9(11)10(7(2)3)8(4)5/h7-8H,6H2,1-5H3','InChIKey=LRJHYQLNLMGEPR-UHFFFAOYSA-N','CCOC(=O)N(C(C)C)C(C)C',NULL),
	(78641,0,0,NULL,'Consistent with Molecular Formula','C9H20ClNS',209.7767,NULL,'018143B978F39EDB-FICuS-01-5F','018143B978F39EDB-FICTS-01-3E','017DE45C477E4795-uuuuu-01-03','InChI=1S/C9H19NS.ClH/c11-9-5-4-8-10-6-2-1-3-7-10;/h11H,1-9H2;1H','InChIKey=YHBACDUMSITEGS-UHFFFAOYSA-N','Cl.SCCCCN1CCCCC1',NULL),
	(78642,0,0,'4666-80-2','Consistent with Molecular Formula','C10H8O6',224.1696,NULL,'F16BF8145B5E951E-FICuS-01-6E','067F87E36FF4C6B5-FICTS-01-56','F16BF8145B5E951E-uuuuu-01-1D','InChI=1S/C10H8O6/c11-6-3-1-2-5(4-7(12)13)8(9(6)14)10(15)16/h1-3H,4H2,(H,11,14)(H,12,13)(H,15,16)','InChIKey=GROJNADPOMHDCI-UHFFFAOYSA-N','O=C(O)Cc1cccc(=O)c(O)c1C(=O)O',NULL),
	(78643,0,0,'40279-26-3','Consistent with Molecular Formula','C10H9NS',175.2478,NULL,'A626A7A7E5C67D17-FICuS-01-6C','A626A7A7E5C67D17-FICTS-01-4B','A626A7A7E5C67D17-uuuuu-01-1B','InChI=1S/C10H9NS/c1-12-10-7-6-8-4-2-3-5-9(8)11-10/h2-7H,1H3','InChIKey=NINCMKJQHKDMPH-UHFFFAOYSA-N','CSc1ccc2ccccc2n1',NULL),
	(78644,0,0,NULL,'Consistent with Molecular Formula','C10H10BrNO',240.0991,NULL,'8D6DCCA72412507F-FICuS-01-66','8D6DCCA72412507F-FICTS-01-45','8D6DCCA72412507F-uuuuu-01-15','InChI=1S/C10H10BrNO/c1-7(13)12-6-5-8-3-2-4-9(11)10(8)12/h2-4H,5-6H2,1H3','InChIKey=RNWAKJNLFUWSRG-UHFFFAOYSA-N','CC(=O)N1CCc2cccc(Br)c21',NULL),
	(78645,1,0,NULL,'Consistent with Molecular Formula','C10H10Cl2O3',249.0932,NULL,'09E29F9F3084F332-FICuS-01-52','09E29F9F3084F332-FICTS-01-31','09E29F9F3084F332-uuuuu-01-01','InChI=1S/C10H10Cl2O3/c1-5-3-9(8(12)4-7(5)11)15-6(2)10(13)14/h3-4,6H,1-2H3,(H,13,14)','InChIKey=NCNRQMYSKGJYIU-UHFFFAOYSA-N','Cc1cc(OC(C)C(=O)O)c(Cl)cc1Cl','1'),
	(78646,0,1,NULL,'Consistent with Molecular Formula','C10H10O2S',194.2478,NULL,'55D75F94E439BEED-FICuS-01-89','55D75F94E439BEED-FICTS-01-68','5ED0352B776C0A2B-uuuuu-01-0C','InChI=1S/C10H10O2S/c1-2-7-13-9-6-4-3-5-8(9)10(11)12/h2-7H,1H3,(H,11,12)/b7-2+','InChIKey=GZWDJQXCAZXBHX-FARCUNLSSA-N','C/C=C/Sc1ccccc1C(=O)O','1'),
	(78647,0,0,NULL,'Consistent with Molecular Formula','C10H11ClOS',214.7093,NULL,'CB2E139509B021F4-FICuS-01-4D','CB2E139509B021F4-FICTS-01-2C','CB2E139509B021F4-uuuuu-01-FC','InChI=1S/C10H11ClOS/c1-7-5-8(13-2)3-4-9(7)10(12)6-11/h3-5H,6H2,1-2H3','InChIKey=JEOZMNKEIHIBFJ-UHFFFAOYSA-N','CSc1ccc(C(=O)CCl)c(C)c1',NULL),
	(78648,0,1,'1733-40-0','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'B23D6FE0A6D3BD19-FICuS-01-81','B23D6FE0A6D3BD19-FICTS-01-60','B23D6FE0A6D3BD19-uuuuu-01-30','InChI=1S/C10H11NO/c1-2-6-10(12)11-9-7-4-3-5-8-9/h2-8H,1H3,(H,11,12)','InChIKey=BZSYYMAHNJHZCB-UHFFFAOYSA-N','C/C=C/C(=O)Nc1ccccc1','1'),
	(78649,0,0,'66907-52-6','Consistent with Molecular Formula','C10H11NO7',257.1994,'2-Nitro-3,4,5-trimethoxybenzoic acid\nBenzoic acid, 3,4,5-trimethoxy-2-nitro-','37F785ABED72BBE5-FICuS-01-8E','37F785ABED72BBE5-FICTS-01-6D','37F785ABED72BBE5-uuuuu-01-3D','InChI=1S/C10H11NO7/c1-16-6-4-5(10(12)13)7(11(14)15)9(18-3)8(6)17-2/h4H,1-3H3,(H,12,13)','InChIKey=VPVAFLFJAAPHKI-UHFFFAOYSA-N','COc1cc(C(=O)O)c([N+](=O)[O-])c(OC)c1OC',NULL),
	(78650,1,0,NULL,'Consistent with Molecular Formula','C18H22N2O2S',330.444,NULL,'571CA41223867E06-FICuS-01-34','571CA41223867E06-FICTS-01-13','9A135EE3E87D598F-uuuuu-01-2A','InChI=1S/C10H12O2.C8H10N2S/c1-8(7-10(11)12)9-5-3-2-4-6-9;9-8(10)11-6-7-4-2-1-3-5-7/h2-6,8H,7H2,1H3,(H,11,12);1-5H,6H2,(H3,9,10)','InChIKey=XYXMWJXPFLNZRD-UHFFFAOYSA-N','CC(CC(=O)O)c1ccccc1.N=C(N)SCc1ccccc1','1'),
	(78651,0,0,'4521-14-6','Consistent with Molecular Formula','C18H22N2O2S',330.444,NULL,'CF9F49B9AF9EDAA2-FICuS-01-B4','CF9F49B9AF9EDAA2-FICTS-01-93','0290B3486465FD2B-uuuuu-01-F5','InChI=1S/C10H12O2.C8H10N2S/c11-10(12)8-4-7-9-5-2-1-3-6-9;9-8(10)11-6-7-4-2-1-3-5-7/h1-3,5-6H,4,7-8H2,(H,11,12);1-5H,6H2,(H3,9,10)','InChIKey=NYAVHFHUZAZEET-UHFFFAOYSA-N','N=C(N)SCc1ccccc1.O=C(O)CCCc1ccccc1',NULL),
	(78652,0,0,'21213-10-5','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'45275C2B8904D295-FICuS-01-3E','45275C2B8904D295-FICTS-01-1D','45275C2B8904D295-uuuuu-01-ED','InChI=1S/C10H12O2S/c1-2-7-13-9-6-4-3-5-8(9)10(11)12/h3-6H,2,7H2,1H3,(H,11,12)','InChIKey=MNTQKBRBPNZLPM-UHFFFAOYSA-N','CCCSc1ccccc1C(=O)O',NULL),
	(78653,0,0,'3840-30-0','Consistent with Molecular Formula','C10H13ClO3',216.6639,NULL,'19FAB74985D274C7-FICuS-01-66','19FAB74985D274C7-FICTS-01-45','19FAB74985D274C7-uuuuu-01-15','InChI=1S/C10H13ClO3/c1-12-8-4-7(6-11)5-9(13-2)10(8)14-3/h4-5H,6H2,1-3H3','InChIKey=XXRUQNNAKXZSOS-UHFFFAOYSA-N','COc1cc(CCl)cc(OC)c1OC',NULL),
	(78654,0,0,NULL,'Consistent with Molecular Formula','C10H14BrNO3S',308.1895,NULL,'861B4CF1D4D9D730-FICuS-01-69','861B4CF1D4D9D730-FICTS-01-48','861B4CF1D4D9D730-uuuuu-01-18','InChI=1S/C10H14BrNO3S/c1-10(2,7-13)12-16(14,15)9-5-3-8(11)4-6-9/h3-6,12-13H,7H2,1-2H3','InChIKey=ZRSUSXZDKCBNDP-UHFFFAOYSA-N','CC(C)(CO)NS(=O)(=O)c1ccc(Br)cc1',NULL),
	(78655,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O3S2',274.3522,NULL,'E05D37E2B6698CD5-FICuS-01-71','E05D37E2B6698CD5-FICTS-01-50','E05D37E2B6698CD5-uuuuu-01-20','InChI=1S/C10H14N2O3S2/c1-8(13)11-9-4-6-10(7-5-9)17(14,15)12-16(2)3/h4-7H,1-3H3,(H,11,13)','InChIKey=AKXYELYOSMQBDD-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N=S(C)C)cc1',NULL),
	(78656,2,0,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'A47564D86DDDDC44-FICuS-01-7F','A47564D86DDDDC44-FICTS-01-5E','A47564D86DDDDC44-uuuuu-01-2E','InChI=1S/C10H14O4/c1-2-14-10(13)8-6-4-3-5-7(8)9(11)12/h3,5,7-8H,2,4,6H2,1H3,(H,11,12)','InChIKey=RCNIFPQROZKGFX-UHFFFAOYSA-N','CCOC(=O)C1CCC=CC1C(=O)O','1'),
	(78657,2,1,NULL,'Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'0CD2FFBC4B426097-FICuS-01-73','0CD2FFBC4B426097-FICTS-01-52','EF2646BB1CAEC9F1-uuuuu-01-44','InChI=1S/C10H17NO/c1-9(2)7-4-5-10(3,6-7)8(9)11-12/h7,12H,4-6H2,1-3H3/b11-8+','InChIKey=POYGWXWGOBEMAT-DHZHZOJOSA-N','CC12CCC(C1)C(C)(C)/C2=N\\O','1'),
	(78658,0,0,NULL,'Consistent with Molecular Formula','C10H18N2O3S',246.3238,NULL,'B0AC87CD29AFF0CF-FICuS-01-A4','B0AC87CD29AFF0CF-FICTS-01-83','B0AC87CD29AFF0CF-uuuuu-01-53','InChI=1S/C10H18N2O3S/c1-8(13)11-5-3-4-10(15)12-6-7-16-9(2)14/h3-7H2,1-2H3,(H,11,13)(H,12,15)','InChIKey=BTDZXVHQOZBVBG-UHFFFAOYSA-N','CC(=O)NCCCC(=O)NCCSC(C)=O',NULL),
	(78659,2,0,'22931-93-7','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'6EA0408581C0709E-FICuS-01-45','6EA0408581C0709E-FICTS-01-24','6EA0408581C0709E-uuuuu-01-F4','InChI=1S/C10H18O2/c1-8(12-2)7-9-5-3-4-6-10(9)11/h8-9H,3-7H2,1-2H3','InChIKey=WZNLSMDYRZNKTR-UHFFFAOYSA-N','COC(C)CC1CCCCC1=O','1'),
	(78660,3,0,NULL,'Consistent with Molecular Formula','C10H20ClN',189.7277,NULL,'F3F952CCA40DA75D-FICuS-01-86','F3F952CCA40DA75D-FICTS-01-65','F305F5299B807E13-uuuuu-01-FD','InChI=1S/C10H19N.ClH/c1-9(2)7-4-5-10(3,6-7)8(9)11;/h7-8H,4-6,11H2,1-3H3;1H','InChIKey=DEVCAEXWLLEPQL-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2N.Cl','1'),
	(78661,0,0,'3529-09-7','Consistent with Molecular Formula','C10H24N2',172.313,NULL,'7B81FE2837C8454D-FICuS-01-64','7B81FE2837C8454D-FICTS-01-43','7B81FE2837C8454D-uuuuu-01-13','InChI=1S/C10H24N2/c1-3-5-8-12(10-7-11)9-6-4-2/h3-11H2,1-2H3','InChIKey=PWNDYKKNXVKQJO-UHFFFAOYSA-N','CCCCN(CCN)CCCC',NULL),
	(78662,0,0,NULL,'Consistent with Molecular Formula','C16H27?N5O7',401.4186,NULL,'11C85EB895986472-FICuS-01-4A','11C85EB895986472-FICTS-01-29','11C85EB895986472-uuuuu-01-F9','InChI=1S/C10H24N2.C6H3N3O7/c1-3-5-7-11-9-10-12-8-6-4-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11-12H,3-10H2,1-2H3;1-2,10H','InChIKey=WNPPIOYYIOCHLO-UHFFFAOYSA-N','*.CCCCNCCNCCCC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(78663,0,1,'19698-44-3','Consistent with Molecular Formula','C11H12O2S',208.2746,NULL,'A7DD1A43C698A44E-FICuS-01-78','A7DD1A43C698A44E-FICTS-01-57','3C6E47D85175BCEE-uuuuu-01-2F','InChI=1S/C11H12O2S/c1-2-3-8-14-10-7-5-4-6-9(10)11(12)13/h2-7H,8H2,1H3,(H,12,13)/b3-2+','InChIKey=YBWQPCUHQIMZPI-NSCUHMNNSA-N','C/C=C/CSc1ccccc1C(=O)O','1'),
	(78664,1,0,'41103-90-6','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'D4E637A3EA482CB1-FICuS-01-72','D4E637A3EA482CB1-FICTS-01-51','D4E637A3EA482CB1-uuuuu-01-21','InChI=1S/C11H12O4/c1-7(8-5-3-2-4-6-8)9(10(12)13)11(14)15/h2-7,9H,1H3,(H,12,13)(H,14,15)','InChIKey=AHWJRDQVJRKCPR-UHFFFAOYSA-N','CC(c1ccccc1)C(C(=O)O)C(=O)O','1'),
	(78665,0,0,NULL,'Consistent with Molecular Formula','C11H13ClO',196.6761,NULL,'4A3DB0BC511155FB-FICuS-01-64','4A3DB0BC511155FB-FICTS-01-43','4A3DB0BC511155FB-uuuuu-01-13','InChI=1S/C11H13ClO/c1-4-5-13-11-7-9(3)8(2)6-10(11)12/h4,6-7H,1,5H2,2-3H3','InChIKey=JDVDTALUUZZMEP-UHFFFAOYSA-N','C=CCOc1cc(C)c(C)cc1Cl',NULL),
	(78666,1,0,'6834-79-3','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'3AC646A6277ACB89-FICuS-01-6C','3AC646A6277ACB89-FICTS-01-4B','3AC646A6277ACB89-uuuuu-01-1B','InChI=1S/C11H14O3/c1-8(12)9(2)14-11-7-5-4-6-10(11)13-3/h4-7,9H,1-3H3','InChIKey=DBTYWRAXNNPPMV-UHFFFAOYSA-N','COc1ccccc1OC(C)C(C)=O','1'),
	(78667,1,0,'6834-73-7','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'7BBB86A2800D64A4-FICuS-01-60','7BBB86A2800D64A4-FICTS-01-3F','7BBB86A2800D64A4-uuuuu-01-0F','InChI=1S/C11H14O3/c1-7-5-4-6-9(14-3)10(7)8(2)11(12)13/h4-6,8H,1-3H3,(H,12,13)','InChIKey=JRUDPROTHBYBPD-UHFFFAOYSA-N','COc1cccc(C)c1C(C)C(=O)O','1'),
	(78668,0,0,'13553-70-3','Consistent with Molecular Formula','C11H15NO2S2',257.365,NULL,'AB32600E4A964908-FICuS-01-43','AB32600E4A964908-FICTS-01-22','AB32600E4A964908-uuuuu-01-F2','InChI=1S/C11H15NO2S2/c1-10-4-6-11(7-5-10)16(13,14)12-15-8-2-3-9-15/h4-7H,2-3,8-9H2,1H3','InChIKey=QXKOLEOFMOTPMQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=S2CCCC2)cc1',NULL),
	(78669,0,1,NULL,'Consistent with Molecular Formula','C11H15N3OS',237.319,NULL,'E990E1EDDCA4BD4F-FICuS-01-A9','E990E1EDDCA4BD4F-FICTS-01-88','99D83B2F0DCEE2CE-uuuuu-01-4C','InChI=1S/C11H15N3OS/c1-7-6-9(16-3)4-5-10(7)8(2)13-14-11(12)15/h4-6H,1-3H3,(H3,12,14,15)/b13-8-','InChIKey=LQSNXKBZOXTRJY-JYRVWZFOSA-N','CSc1ccc(/C(C)=N/NC(N)=O)c(C)c1','1'),
	(78670,1,0,'6126-55-2','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'B7F701BF40256BC3-FICuS-01-5F','B7F701BF40256BC3-FICTS-01-3E','B7F701BF40256BC3-uuuuu-01-0E','InChI=1S/C11H18O2/c1-2-5-10-6-3-4-7-11(10)12-8-9-13-11/h2,10H,1,3-9H2','InChIKey=KBNVAWNWSOZSIB-UHFFFAOYSA-N','C=CCC1CCCCC12OCCO2','1'),
	(78671,2,0,'6126-57-4','Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'3E991D08472DC564-FICuS-01-51','3E991D08472DC564-FICTS-01-30','3E991D08472DC564-uuuuu-01-00','InChI=1S/C11H20O3/c1-9(12)8-10-4-2-3-5-11(10)13-6-7-14-11/h9-10,12H,2-8H2,1H3','InChIKey=FTMZZHOTZHYEFT-UHFFFAOYSA-N','CC(O)CC1CCCCC12OCCO2','1'),
	(78672,0,0,'5811-87-0','Consistent with Molecular Formula','C12H8O3',200.1934,'Naphthaldehydic acid\nNaphthalaldehydic acid\nperi-Naphthalaldehydic acid\n8-Formyl-1-naphthalenecarboxylic acid\n1-Naphthalenecarboxylic acid, 8-formyl-','6E5A5BEA84270DA3-FICuS-01-72','6E5A5BEA84270DA3-FICTS-01-51','6E5A5BEA84270DA3-uuuuu-01-21','InChI=1S/C12H8O3/c13-7-9-5-1-3-8-4-2-6-10(11(8)9)12(14)15/h1-7H,(H,14,15)','InChIKey=HLHDIWAOQIRETC-UHFFFAOYSA-N','O=Cc1cccc2cccc(C(=O)O)c12',NULL),
	(78673,0,0,'40918-33-0','Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'230744EACD99320E-FICuS-01-54','230744EACD99320E-FICTS-01-33','01721740510B18A8-uuuuu-01-C6','InChI=1S/C12H10NO2.ClH/c14-12(11-7-3-1-4-8-11)15-13-9-5-2-6-10-13;/h1-10H;1H/q+1;/p-1','InChIKey=YKKABFTXIXPFTA-UHFFFAOYSA-M','O=C(O[n+]1ccccc1)c1ccccc1.[Cl-]',NULL),
	(78674,0,0,'4425-15-4','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'E51572C0F859CB55-FICuS-01-5E','E51572C0F859CB55-FICTS-01-3D','E51572C0F859CB55-uuuuu-01-0D','InChI=1S/C12H11NO2/c14-11-9-6-3-5-8-4-1-2-7-13(10(8)9)12(11)15/h3,5-6H,1-2,4,7H2','InChIKey=CDNJLJKUQJJIJK-UHFFFAOYSA-N','O=C1C(=O)N2CCCCc3cccc1c32',NULL),
	(78675,0,0,'3642-06-6','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'14E8B3B8DA706312-FICuS-01-50','14E8B3B8DA706312-FICTS-01-2F','14E8B3B8DA706312-uuuuu-01-FF','InChI=1S/C12H12O3/c13-9-11-5-1-2-6-12(11,10(14)15-9)8-4-3-7-11/h1-4H,5-8H2','InChIKey=AVUXPNMUBVSYQO-UHFFFAOYSA-N','O=C1OC(=O)C23CC=CCC12CC=CC3',NULL),
	(78676,0,0,NULL,'Consistent with Molecular Formula','C12H12O6',252.2232,NULL,'F6FD979EA9BDCBDC-FICuS-01-C7','4DEC2A5F1BBBEBA5-FICTS-01-88','F6FD979EA9BDCBDC-uuuuu-01-76','InChI=1S/C12H12O6/c1-17-9(14)6-7-4-3-5-8(13)11(15)10(7)12(16)18-2/h3-5H,6H2,1-2H3,(H,13,15)','InChIKey=KWSDMCZYNTUUPZ-UHFFFAOYSA-N','COC(=O)Cc1cccc(=O)c(O)c1C(=O)OC',NULL),
	(78677,1,0,NULL,'Consistent with Molecular Formula','C12H14Cl2O3',277.1468,NULL,'F10D71C34DB8ACFB-FICuS-01-8E','F10D71C34DB8ACFB-FICTS-01-6D','F10D71C34DB8ACFB-uuuuu-01-3D','InChI=1S/C12H14Cl2O3/c1-4-16-12(15)8(3)17-11-5-7(2)9(13)6-10(11)14/h5-6,8H,4H2,1-3H3','InChIKey=FNBVDLGFQUDXKQ-UHFFFAOYSA-N','CCOC(=O)C(C)Oc1cc(C)c(Cl)cc1Cl','1'),
	(78678,0,0,'52888-73-0','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'D3A1D6A263B5E882-FICuS-01-64','D3A1D6A263B5E882-FICTS-01-43','D3A1D6A263B5E882-uuuuu-01-13','InChI=1S/C12H14O3/c1-15-12(14)10-6-8-4-2-3-5-9(8)7-11(10)13/h6-7,13H,2-5H2,1H3','InChIKey=YRGJVRHNWPDXMH-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1O)CCCC2',NULL),
	(78679,0,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'C1507E2B1487D08A-FICuS-01-51','C1507E2B1487D08A-FICTS-01-30','C1507E2B1487D08A-uuuuu-01-00','InChI=1S/C12H14O4/c1-6-5-7(2)10(12(15)16-4)11(14)9(6)8(3)13/h5,14H,1-4H3','InChIKey=BKADTSVUOBTGLD-UHFFFAOYSA-N','COC(=O)c1c(C)cc(C)c(C(C)=O)c1O',NULL),
	(78680,2,0,'78388-31-5','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'088E3C3B577313E6-FICuS-01-4C','088E3C3B577313E6-FICTS-01-2B','088E3C3B577313E6-uuuuu-01-FB','InChI=1S/C12H14O4/c13-9(14)11-5-1-2-6-12(11,10(15)16)8-4-3-7-11/h1-4H,5-8H2,(H,13,14)(H,15,16)','InChIKey=NXUJTEIDSOQKGW-UHFFFAOYSA-N','O=C(O)C12CC=CCC1(C(=O)O)CC=CC2','1'),
	(78681,1,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'191D627130F9BDE8-FICuS-01-5B','191D627130F9BDE8-FICTS-01-3A','191D627130F9BDE8-uuuuu-01-0A','InChI=1S/C12H15NO4/c1-9(14)16-8-6-12(17-10(2)15)11-5-3-4-7-13-11/h3-5,7,12H,6,8H2,1-2H3','InChIKey=UGXGFKYGAPFDBK-UHFFFAOYSA-N','CC(=O)OCCC(OC(C)=O)c1ccccn1','1'),
	(78682,0,0,'2762-59-6','Consistent with Molecular Formula','C12H16N2S',220.3318,'1-(1-Piperidyl)thioformanilide\nN-Phenylthiocarbamoylpiperidine\n1-(Phenylthiocarbamoyl)piperidine\nN-Phenyl-N\',N\'-cyclopentamethylenethiourea\nN-Phenyl-N\',N\'-cyclopentamethylenethiocarbamide\n1-Piperidinecarbothioamide, N-phenyl-\n1-Piperidinecarboxanilide, thio-','66DFE7091014A2D2-FICuS-01-51','66DFE7091014A2D2-FICTS-01-30','66DFE7091014A2D2-uuuuu-01-00','InChI=1S/C12H16N2S/c15-12(14-9-5-2-6-10-14)13-11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2,(H,13,15)','InChIKey=VYTYEDNCIFTZDH-UHFFFAOYSA-N','S=C(Nc1ccccc1)N1CCCCC1',NULL),
	(78683,0,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'ACF0A023E9454213-FICuS-01-48','ACF0A023E9454213-FICTS-01-27','ACF0A023E9454213-uuuuu-01-F7','InChI=1S/C12H17NO/c1-10(2)9-12(14)13(3)11-7-5-4-6-8-11/h4-8,10H,9H2,1-3H3','InChIKey=YLXIWSXSEAJEMI-UHFFFAOYSA-N','CC(C)CC(=O)N(C)c1ccccc1',NULL),
	(78684,1,0,NULL,'Consistent with Molecular Formula','C12H18N2OS',238.347,NULL,'300EFB43CC10F7EF-FICuS-01-7D','300EFB43CC10F7EF-FICTS-01-5C','300EFB43CC10F7EF-uuuuu-01-2C','InChI=1S/C12H18N2OS/c1-10(9-15-2)8-13-12(16)14-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3,(H2,13,14,16)','InChIKey=BMURRXCGMMUCBW-UHFFFAOYSA-N','COCC(C)CNC(=S)Nc1ccccc1','1'),
	(78685,3,0,NULL,'Consistent with Molecular Formula','C12H22O3',214.304,NULL,'2C3F884E3C27F8BB-FICuS-01-7F','2C3F884E3C27F8BB-FICTS-01-5E','2C3F884E3C27F8BB-uuuuu-01-2E','InChI=1S/C12H22O3/c1-9(11(3)13)5-7-14-12(4)10(2)6-8-15-12/h9-10H,5-8H2,1-4H3','InChIKey=OQTJPVDUVXPFKJ-UHFFFAOYSA-N','CC(=O)C(C)CCOC1(C)OCCC1C','1'),
	(78686,3,0,NULL,'Consistent with Molecular Formula','C12H23N',181.3204,NULL,'498D081735B1A254-FICuS-01-37','498D081735B1A254-FICTS-01-16','498D081735B1A254-uuuuu-01-E6','InChI=1S/C12H23N/c1-11(2)9-6-7-12(3,8-9)10(11)13(4)5/h9-10H,6-8H2,1-5H3','InChIKey=KLQSBXWRUJUEPJ-UHFFFAOYSA-N','CN(C)C1C2(C)CCC(C2)C1(C)C','1'),
	(78687,2,0,NULL,'Consistent with Molecular Formula','C12H24N2',196.335,NULL,'1A437D1D196F087E-FICuS-01-5A','1A437D1D196F087E-FICTS-01-39','1A437D1D196F087E-uuuuu-01-09','InChI=1S/C12H24N2/c1-13(2)9-11-7-5-6-8-12(11)10-14(3)4/h5-6,11-12H,7-10H2,1-4H3','InChIKey=SKTKZEYAEQODSX-UHFFFAOYSA-N','CN(C)CC1CC=CCC1CN(C)C','1'),
	(78688,0,0,'5070-14-4','Consistent with Molecular Formula','C13H8N2O6S',320.276,NULL,'3511A6B430E74292-FICuS-01-2E','3511A6B430E74292-FICTS-01-0D','3511A6B430E74292-uuuuu-01-DD','InChI=1S/C13H8N2O6S/c16-14(17)9-1-5-11(6-2-9)20-13(22)21-12-7-3-10(4-8-12)15(18)19/h1-8H','InChIKey=FICYQLPUFKQUKP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OC(=S)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(78689,0,0,'884-09-3','Consistent with Molecular Formula','C13H10OS',214.2814,NULL,'EF1DE5D2E4EDD1DD-FICuS-01-B6','EF1DE5D2E4EDD1DD-FICTS-01-95','EF1DE5D2E4EDD1DD-uuuuu-01-65','InChI=1S/C13H10OS/c14-13(11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10H','InChIKey=VCQYDZJGTXAFRL-UHFFFAOYSA-N','O=C(Sc1ccccc1)c1ccccc1',NULL),
	(78690,0,0,'3722-44-9','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'B04C28CCCF621DBB-FICuS-01-8A','B04C28CCCF621DBB-FICTS-01-69','B04C28CCCF621DBB-uuuuu-01-39','InChI=1S/C13H12O3/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)16-12(10)7-8/h5-7,14H,1-4H2','InChIKey=OCRPPMHVRQIWOS-UHFFFAOYSA-N','O=c1oc2cc(O)ccc2c2c1CCCC2',NULL),
	(78691,0,0,NULL,'Consistent with Molecular Formula','C13H12OS',216.2972,NULL,'3F9D0390A74C79E0-FICuS-01-5D','3F9D0390A74C79E0-FICTS-01-3C','3F9D0390A74C79E0-uuuuu-01-0C','InChI=1S/C13H12OS/c1-14-12-8-7-11(9-13(12)15)10-5-3-2-4-6-10/h2-9,15H,1H3','InChIKey=JVIFEPDYGWVEIW-UHFFFAOYSA-N','COc1ccc(-c2ccccc2)cc1S',NULL),
	(78692,0,0,NULL,'Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'4B32B84F858FCD94-FICuS-01-75','4B32B84F858FCD94-FICTS-01-54','4B32B84F858FCD94-uuuuu-01-24','InChI=1S/C13H13NO/c1-11-6-5-9-13(14-11)15-10-12-7-3-2-4-8-12/h2-9H,10H2,1H3','InChIKey=RQWZQWXVNZBQFF-UHFFFAOYSA-N','Cc1cccc(OCc2ccccc2)n1',NULL),
	(78693,0,1,NULL,'Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'BD7CF422ECFFD326-FICuS-01-98','2603A4A36B736202-FICTS-01-06','BD7CF422ECFFD326-uuuuu-01-47','InChI=1S/C13H13NO5/c1-3-19-13(17)9(7-14)4-8-5-10(15)12(16)11(6-8)18-2/h4-6,15-16H,3H2,1-2H3/b9-4-','InChIKey=BTWGZJVWPDAKOT-WTKPLQERSA-N','CCOC(=O)/C(C#N)=C\\c1cc(O)c(O)c(OC)c1','1'),
	(78694,0,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'E5D56990D6120F17-FICuS-01-4D','E5D56990D6120F17-FICTS-01-2C','E5D56990D6120F17-uuuuu-01-FC','InChI=1S/C13H14O4/c1-4-16-13(15)12-8(3)11-7(2)5-9(14)6-10(11)17-12/h5-6,14H,4H2,1-3H3','InChIKey=TYQJFBHDTWVFNZ-UHFFFAOYSA-N','CCOC(=O)c1oc2cc(O)cc(C)c2c1C',NULL),
	(78695,0,0,NULL,'Consistent with Molecular Formula','C13H14O8',298.2488,NULL,'7CBD77DAC96A044F-FICuS-01-8B','7CBD77DAC96A044F-FICTS-01-6A','7CBD77DAC96A044F-uuuuu-01-3A','InChI=1S/C13H14O8/c1-19-9(16)4-6-10(12(17)20-2)7(14)5-8(15)11(6)13(18)21-3/h5,14-15H,4H2,1-3H3','InChIKey=YTWBGXSGPWBCRU-UHFFFAOYSA-N','COC(=O)Cc1c(C(=O)OC)c(O)cc(O)c1C(=O)OC',NULL),
	(78696,0,2,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'324F251DF059D279-FICuS-01-4C','B147C4578C9BF203-FICTS-01-38','324F251DF059D279-uuuuu-01-FB','InChI=1S/C13H15NO/c1-3-4-6-11-13(15)14(2)12-9-7-5-8-10-12/h3-11H,1-2H3/b4-3+,11-6+','InChIKey=GKONHAANAMPQJK-HFBSYCRKSA-N','C/C=C/C=C/C(=O)N(C)c1ccccc1','1'),
	(78697,0,0,NULL,'Consistent with Molecular Formula','C13H18BrNO',284.1953,NULL,'8B841A7E89D20580-FICuS-01-4F','8B841A7E89D20580-FICTS-01-2E','46C93017DB5E5FD5-uuuuu-01-1B','InChI=1S/C13H18NO.BrH/c1-14(9-7-13(15)8-10-14)11-12-5-3-2-4-6-12;/h2-6H,7-11H2,1H3;1H/q+1;/p-1','InChIKey=VGBYLNRPCPKABJ-UHFFFAOYSA-M','C[N+]1(Cc2ccccc2)CCC(=O)CC1.[Br-]',NULL),
	(78698,0,0,'7579-63-7','Consistent with Molecular Formula','C13H20ClN3O4S',349.8317,NULL,'74859C14EABFAFFD-FICuS-01-9F','74859C14EABFAFFD-FICTS-01-7E','74793BF1D53276B3-uuuuu-01-FD','InChI=1S/C13H19N3O4S.ClH/c1-3-14(4-2)8-5-9-21-13-7-6-11(15(17)18)10-12(13)16(19)20;/h6-7,10H,3-5,8-9H2,1-2H3;1H','InChIKey=JZVXMQNKWPDOCN-UHFFFAOYSA-N','CCN(CC)CCCSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-].Cl',NULL),
	(78699,1,0,NULL,'Consistent with Molecular Formula','C13H20BrNO2S2',366.3305,NULL,'A8CA22B24F81B495-FICuS-01-63','A8CA22B24F81B495-FICTS-01-42','A8CA22B24F81B495-uuuuu-01-12','InChI=1S/C13H20BrNO2S2/c1-3-4-5-6-11-18(2)15-19(16,17)13-9-7-12(14)8-10-13/h7-10H,3-6,11H2,1-2H3','InChIKey=IMOZYXFNSBEUPP-UHFFFAOYSA-N','CCCCCC/S(C)=N/S(=O)(=O)c1ccc(Br)cc1','1'),
	(78700,0,0,NULL,'Consistent with Molecular Formula','C13H22ClNS',259.8365,NULL,'17BBC1DD131A3FE7-FICuS-01-7A','17BBC1DD131A3FE7-FICTS-01-59','174766382C97E6A9-uuuuu-01-FA','InChI=1S/C13H21NS.ClH/c1-2-9-14-10-6-11-15-12-13-7-4-3-5-8-13;/h3-5,7-8,14H,2,6,9-12H2,1H3;1H','InChIKey=SOIOTZLJNZVNMJ-UHFFFAOYSA-N','CCCNCCCSCc1ccccc1.Cl',NULL),
	(78701,2,0,'6126-58-5','Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'8851D8C500903666-FICuS-01-2F','8851D8C500903666-FICTS-01-0E','8851D8C500903666-uuuuu-01-DE','InChI=1S/C13H22O4/c1-10(17-11(2)14)9-12-5-3-4-6-13(12)15-7-8-16-13/h10,12H,3-9H2,1-2H3','InChIKey=OEMBLKCCUXIBSK-UHFFFAOYSA-N','CC(=O)OC(C)CC1CCCCC12OCCO2','1'),
	(78702,0,0,'961-61-5','Consistent with Molecular Formula','C14H12N2O3',256.2604,'N-Methyl-4-nitrobenzanilide\nBenzamide, N-methyl-4-nitro-N-phenyl-\nBenzanilide, N-methyl-4-nitro-','B9D4D5A7FDB3F19B-FICuS-01-9C','B9D4D5A7FDB3F19B-FICTS-01-7B','B9D4D5A7FDB3F19B-uuuuu-01-4B','InChI=1S/C14H12N2O3/c1-15(12-5-3-2-4-6-12)14(17)11-7-9-13(10-8-11)16(18)19/h2-10H,1H3','InChIKey=MVDGHRIRJFXONZ-UHFFFAOYSA-N','CN(C(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(78703,0,0,NULL,'Consistent with Molecular Formula','C14H12O5',260.2458,NULL,'18E3E6BD59EF2E27-FICuS-01-82','18E3E6BD59EF2E27-FICTS-01-61','18E3E6BD59EF2E27-uuuuu-01-31','InChI=1S/C14H12O5/c1-2-19-14(18)11-9-6-4-3-5-8(9)7-10(12(11)15)13(16)17/h3-7,15H,2H2,1H3,(H,16,17)','InChIKey=ZLPYPEPNVBKESI-UHFFFAOYSA-N','CCOC(=O)c1c(O)c(C(=O)O)cc2ccccc12',NULL),
	(78704,0,0,'36939-02-3','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'6D9688A18F77DA72-FICuS-01-6C','6D9688A18F77DA72-FICTS-01-4B','6D9688A18F77DA72-uuuuu-01-1B','InChI=1S/C14H13NO/c16-14(13-4-2-1-3-5-13)7-6-12-8-10-15-11-9-12/h1-5,8-11H,6-7H2','InChIKey=DZJBQKLCTJMZSJ-UHFFFAOYSA-N','O=C(CCc1ccncc1)c1ccccc1',NULL),
	(78705,0,0,'83051-34-7','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'67FED1AD253DD078-FICuS-01-7A','67FED1AD253DD078-FICTS-01-59','67FED1AD253DD078-uuuuu-01-29','InChI=1S/C14H14O2/c1-9-6-7-11-10-4-2-3-5-12(10)14(15)16-13(11)8-9/h6-8H,2-5H2,1H3','InChIKey=IWWHCYMVNQBJLA-UHFFFAOYSA-N','Cc1ccc2c3c(c(=O)oc2c1)CCCC3',NULL),
	(78706,1,0,NULL,'Consistent with Molecular Formula','C14H16Br2O4',408.086,NULL,'34278E85CC9AB015-FICuS-01-59','34278E85CC9AB015-FICTS-01-38','34278E85CC9AB015-uuuuu-01-08','InChI=1S/C14H16Br2O4/c1-14(2,19-3)12(16)13(18)20-8-11(17)9-4-6-10(15)7-5-9/h4-7,12H,8H2,1-3H3','InChIKey=ASALFFDRHFDVCX-UHFFFAOYSA-N','COC(C)(C)C(Br)C(=O)OCC(=O)c1ccc(Br)cc1','1'),
	(78707,0,1,'39170-04-2','Consistent with Molecular Formula','C14H16BrN2',292.1978,NULL,'24D4ECA294F788B3-FICuS-01-6F','24D4ECA294F788B3-FICTS-01-4E','AD70CEAC9A47F019-uuuuu-01-33','InChI=1S/C14H16N2.BrH/c1-3-9-15(10-4-1)13-7-8-14-16-11-5-2-6-12-16;/h1-12H,13-14H2;1H/q+2;/p-1/b8-7+;','InChIKey=ZCFVVVRVHMYPMS-USRGLUTNSA-M','C(=C/C[n+]1ccccc1)\\C[n+]1ccccc1.[Br-]','1'),
	(78708,0,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to Br3 from C14H16N2.2Br3','C14H16?2N2',212.2938,NULL,'8539E516BEC3BFAC-FICuS-01-8A','8539E516BEC3BFAC-FICTS-01-69','8539E516BEC3BFAC-uuuuu-01-39','InChI=1S/C14H16N2/c1-3-9-15-12-8-14-6-2-4-10-16(14)11-7-13(15)5-1/h1-6,9-10H,7-8,11-12H2/q+2','InChIKey=YKHPXQJVMCYZJC-UHFFFAOYSA-N','*.*.c1cc[n+]2c(c1)CC[n+]1ccccc1CC2',NULL),
	(78709,0,1,NULL,'Consistent with Molecular Formula','C14H16INOS',373.251,NULL,'36D5FAEE2F012B03-FICuS-01-6A','36D5FAEE2F012B03-FICTS-01-49','0E04FB432269475B-uuuuu-01-F3','InChI=1S/C14H16NOS.HI/c1-3-16-14-11-15(2)13(17-14)10-9-12-7-5-4-6-8-12;/h4-11H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=ACTSBYCIJCFQKX-UHFFFAOYSA-M','CCOc1c[n+](C)c(/C=C/c2ccccc2)s1.[I-]','1'),
	(78710,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'79C2785B286B8EC9-FICuS-01-6D','79C2785B286B8EC9-FICTS-01-4C','79C2785B286B8EC9-uuuuu-01-1C','InChI=1S/C14H17N3O3/c1-14(2)10-16(9-3-8-15)13(20-14)11-4-6-12(7-5-11)17(18)19/h4-7,13H,3,9-10H2,1-2H3','InChIKey=HLMWNKZIYMIAKL-UHFFFAOYSA-N','CC1(C)CN(CCC#N)C(c2ccc([N+](=O)[O-])cc2)O1','1'),
	(78711,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O4S',325.3818,NULL,'72C08EC506AFE0C9-FICuS-01-76','72C08EC506AFE0C9-FICTS-01-55','72C08EC506AFE0C9-uuuuu-01-25','InChI=1S/C14H19N3O4S/c18-16(19)12-5-6-14(13(11-12)17(20)21)22-10-4-9-15-7-2-1-3-8-15/h5-6,11H,1-4,7-10H2','InChIKey=PQKYSVJUCCHHLS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SCCCN2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(78712,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O4S',327.3976,NULL,'8754D9CC3B926D81-FICuS-01-65','8754D9CC3B926D81-FICTS-01-44','8754D9CC3B926D81-uuuuu-01-14','InChI=1S/C14H21N3O4S/c1-3-15(4-2)9-5-6-10-22-14-8-7-12(16(18)19)11-13(14)17(20)21/h7-8,11H,3-6,9-10H2,1-2H3','InChIKey=PJUXMVFHSKYMKS-UHFFFAOYSA-N','CCN(CC)CCCCSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(78713,0,1,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'19C93CE1EBBBEB64-FICuS-01-95','19C93CE1EBBBEB64-FICTS-01-74','7DF52B4624D1CFEF-uuuuu-01-39','InChI=1S/C14H22N2O2/c17-13(15-9-3-1-4-10-15)7-8-14(18)16-11-5-2-6-12-16/h7-8H,1-6,9-12H2/b8-7+','InChIKey=NFFOSKAJEMKSAG-BQYQJAHWSA-N','O=C(/C=C/C(=O)N1CCCCC1)N1CCCCC1','1'),
	(78714,1,0,NULL,'Consistent with Molecular Formula','C14H27NO2',241.3728,NULL,'8EF12F559E3AD30D-FICuS-01-7A','8EF12F559E3AD30D-FICTS-01-59','8EF12F559E3AD30D-uuuuu-01-29','InChI=1S/C14H27NO2/c1-7-13(16)12(6)14(17)15(8-10(2)3)9-11(4)5/h10-12H,7-9H2,1-6H3','InChIKey=FGDPRWSZCPRNTE-UHFFFAOYSA-N','CCC(=O)C(C)C(=O)N(CC(C)C)CC(C)C','1'),
	(78715,0,1,NULL,'Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'D8DCA8C4DBFEC00F-FICuS-01-B4','542487C47CDC8F5A-FICTS-01-50','D8DCA8C4DBFEC00F-uuuuu-01-63','InChI=1S/C15H12O2/c16-14-8-4-7-13(11-15(14)17)10-9-12-5-2-1-3-6-12/h1-11H,(H,16,17)','InChIKey=BUJWOAXMIRDTKZ-UHFFFAOYSA-N','O=c1cc(/C=C/c2ccccc2)cccc1O','1'),
	(78716,0,1,'78463-41-9','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'D0B2FC8605118004-FICuS-01-39','D0B2FC8605118004-FICTS-01-18','D0B2FC8605118004-uuuuu-01-E8','InChI=1S/C15H14N2O/c16-17-14-8-4-7-13(11-15(14)18)10-9-12-5-2-1-3-6-12/h1-11H,16H2,(H,17,18)','InChIKey=SUNOPNYHLKRKHR-UHFFFAOYSA-N','NNc1cccc(/C=C/c2ccccc2)cc1=O','1'),
	(78717,0,0,'958-80-5','Consistent with Molecular Formula','C15H14O2S',258.3344,'Di-p-Anisyl thioketone\np,p\'-Dimethoxythiobenzophenone\n4,4\'-Dimethoxythiobenzophenone\nMethanethione, bis(4-methoxyphenyl)-\nBenzophenone, 4,4\'-dimethoxythio-','58D1D9821F8FB65F-FICuS-01-78','58D1D9821F8FB65F-FICTS-01-57','58D1D9821F8FB65F-uuuuu-01-27','InChI=1S/C15H14O2S/c1-16-13-7-3-11(4-8-13)15(18)12-5-9-14(17-2)10-6-12/h3-10H,1-2H3','InChIKey=TUKGAYSGFQWDBC-UHFFFAOYSA-N','COc1ccc(C(=S)c2ccc(OC)cc2)cc1',NULL),
	(78718,1,0,NULL,'Consistent with Molecular Formula','C15H14O3S',274.3338,NULL,'BE9F71F24C8616A5-FICuS-01-6F','BE9F71F24C8616A5-FICTS-01-4E','BE9F71F24C8616A5-uuuuu-01-1E','InChI=1S/C15H14O3S/c1-12(16)15(13-8-4-2-5-9-13)19(17,18)14-10-6-3-7-11-14/h2-11,15H,1H3','InChIKey=MCVUSYBYGIUJMB-UHFFFAOYSA-N','CC(=O)C(c1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(78719,0,0,NULL,'Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'21F4E4475E1066BB-FICuS-01-53','21F4E4475E1066BB-FICTS-01-32','21F4E4475E1066BB-uuuuu-01-02','InChI=1S/C15H15NO/c17-15(14-6-2-1-3-7-14)8-4-5-13-9-11-16-12-10-13/h1-3,6-7,9-12H,4-5,8H2','InChIKey=KKTFGAZNZKVDJT-UHFFFAOYSA-N','O=C(CCCc1ccncc1)c1ccccc1',NULL),
	(78720,0,0,NULL,'Consistent with Molecular Formula','C15H16S',228.3514,NULL,'88A441D47510E964-FICuS-01-3E','88A441D47510E964-FICTS-01-1D','88A441D47510E964-uuuuu-01-ED','InChI=1S/C15H16S/c1-12-7-6-8-13(2)15(12)16-11-14-9-4-3-5-10-14/h3-10H,11H2,1-2H3','InChIKey=NMZWNQXFEKFFKF-UHFFFAOYSA-N','Cc1cccc(C)c1SCc1ccccc1',NULL),
	(78721,0,0,'633-96-5','Consistent with Molecular Formula','C16H12N2NaO4S',351.3316,'CI 15510\nOrange Y\nOrange II\nOrange YA\nOrange YZ\nOrange IIP\nMandarin G\nOrange IIC\nC.I. 15510\nOrange IIS\nOrange IISM\nAcid orange\nAcid Orange\n11550 Orange\nD&C Orange 4\nCurol Orange\nSolar Orange\nWool Orange A\nLake Orange A\nFenazo Orange\nAcid Orange A\nAcid Orange 7\nOrange No. 205\nAcid Orange II\nTropaeolin OOO\nOrange Extra P\nJava Orange II\nPersian Orange\nColacid Orange\nErio Orange II\nOrange Extra N\nKiton Orange II\nPerca Orange GR\nAmacid Orange Y\nLurazol Orange E\nAcilan Orange II\nBucacid Orange A\nTropaeolin OOO 2\nNubilon Orange R\nD&C Orange No. 4\nPersian Orange X\nPure Orange II S\nSpecial Orange H\nDiacid Orange II\nOrange Toner GRT\nSpecial Orange GR\nHidacid Orange II\nLake Orange II YS\nBrasilan Orange A\nCalcocid Orange Y\nAiredale Orange II\nVondacid Orange II\nLutetia Orange 3JR\nPeeracid Orange II\nNeklacid Orange II\nC.I. Acid Orange 7\nSanyo Gum Orange A\nHispacid Orange AF\nAtul Acid Orange II\nTertracid Orange II\nPersian Orange Lake\nRifa Acid Orange II\nBetanaphthol orange\nNo. 177 Orange Lake\nCertiqual Orange II\nOrange II for Lakes\nOrange 2 sodium salt\nNitto Acid Orange II\nNaphtocard Orange II\nLeather Orange Extra\n2-Naphthol Orange II\nNaphthalene Orange G\nTropaeolin 000 No. 2\nD And C Orange No. 4\nTangarine Lake X-917\nKayaku Acid Orange II\nAcid Leather Orange G\nMitsui Acid Orange II\n.beta.-Naphthol Orange\n.beta.-Naphthyl orange\nSymuler Orange Lake 43\nTakaoka Acid Orange II\nSymulon Acid Orange II\nAcid Leather Orange PRW\nKromon Lake Orange Toner\nNaphthalene Lake Orange G\nAcid Leather Orange extra\nTropoclin 0002 (Indicator)\nOrange II Special For Lacquer\n1-p-Sulfophenylazo-2-naphthol, monosodium salt\np-(2-Hydroxy-1-naphthylazo)benzenesulfonic acid sodium salt\np-[(2-Hydroxy-1-naphthyl)azo]benzenesulfonic acid, monosodium salt\nBenzenesulfonic acid, 4-[(2-hydroxy-1-naphthalenyl)azo]-, monosodium salt\nC.I. Acid Orange 7, monosodium salt\nNaphthol orange','602458369C4249F6-FICuS-01-34','602458369C4249F6-FICTS-01-13','EBC3B439FC39FB5E-uuuuu-01-4C','InChI=1S/C16H12N2O4S.Na/c19-15-10-5-11-3-1-2-4-14(11)16(15)18-17-12-6-8-13(9-7-12)23(20,21)22;/h1-10,19H,(H,20,21,22);/q;+1','InChIKey=CQPFMGBJSMSXLP-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2c(O)ccc3ccccc23)cc1.[Na+]',NULL),
	(78722,3,0,NULL,'Consistent with Molecular Formula','C16H14Cl2O2',309.1914,NULL,'4E124074E67E413A-FICuS-01-42','4E124074E67E413A-FICTS-01-21','4E124074E67E413A-uuuuu-01-F1','InChI=1S/C16H14Cl2O2/c17-15(19)13-8-7-11-10-4-2-1-3-9(10)5-6-12(11)14(13)16(18)20/h1-4,7,12-14H,5-6,8H2','InChIKey=WWHIZRHALFOKFV-UHFFFAOYSA-N','O=C(Cl)C1CC=C2c3ccccc3CCC2C1C(=O)Cl','1'),
	(78723,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O5S',382.8179,NULL,'7103020609930128-FICuS-01-FA','7103020609930128-FICTS-01-D9','71FFA5E3361ED866-uuuuu-01-1F','InChI=1S/C16H14N2O5S.ClH/c19-16(24-8-4-7-12-5-2-1-3-6-12)13-9-14(17(20)21)11-15(10-13)18(22)23;/h1-3,5-6,9-11H,4,7-8H2;1H','InChIKey=SKIDDKSUKVUMHZ-UHFFFAOYSA-N','Cl.O=C(SCCCc1ccccc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(78724,0,0,'794-94-5','Consistent with Molecular Formula','C16H14O5',286.2836,'p-Anisic anhydride','C233F7F4130941B7-FICuS-01-44','C233F7F4130941B7-FICTS-01-23','C233F7F4130941B7-uuuuu-01-F3','InChI=1S/C16H14O5/c1-19-13-7-3-11(4-8-13)15(17)21-16(18)12-5-9-14(20-2)10-6-12/h3-10H,1-2H3','InChIKey=YGMHIBLUWGDWKP-UHFFFAOYSA-N','COc1ccc(C(=O)OC(=O)c2ccc(OC)cc2)cc1',NULL),
	(78725,0,0,'50404-53-0','Consistent with Molecular Formula','C16H16OS',256.3618,NULL,'8E8B6FF37AFB2CCA-FICuS-01-AC','8E8B6FF37AFB2CCA-FICTS-01-8B','8E8B6FF37AFB2CCA-uuuuu-01-5B','InChI=1S/C16H16OS/c1-11-9-12(2)15(13(3)10-11)16(17)18-14-7-5-4-6-8-14/h4-10H,1-3H3','InChIKey=CONXDVVCZMNSPL-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)Sc2ccccc2)c(C)c1',NULL),
	(78726,3,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'C4B5B0A882995F17-FICuS-01-5F','C4B5B0A882995F17-FICTS-01-3E','C4B5B0A882995F17-uuuuu-01-0E','InChI=1S/C16H16O2/c17-16-15-11(9-18-16)6-7-13-12-4-2-1-3-10(12)5-8-14(13)15/h1-4,7,11,14-15H,5-6,8-9H2','InChIKey=KWANSXDHJXNVNU-UHFFFAOYSA-N','O=C1OCC2CC=C3c4ccccc4CCC3C12','1'),
	(78727,0,0,NULL,'Consistent with Molecular Formula','C16H16O3S',288.3606,NULL,'FCC690687D23DEF1-FICuS-01-80','FCC690687D23DEF1-FICTS-01-5F','FCC690687D23DEF1-uuuuu-01-2F','InChI=1S/C16H16O3S/c1-19-14-8-7-13(12-5-3-2-4-6-12)11-15(14)20-10-9-16(17)18/h2-8,11H,9-10H2,1H3,(H,17,18)','InChIKey=DTDJUZVSMUCFPJ-UHFFFAOYSA-N','COc1ccc(-c2ccccc2)cc1SCCC(=O)O',NULL),
	(78728,0,0,'7097-81-6','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'2AD89B4AE33C475D-FICuS-01-78','2AD89B4AE33C475D-FICTS-01-57','2AD89B4AE33C475D-uuuuu-01-27','InChI=1S/C16H17NO/c1-3-17(15-12-8-7-9-13(15)2)16(18)14-10-5-4-6-11-14/h4-12H,3H2,1-2H3','InChIKey=OPKOGUYXDTVGMV-UHFFFAOYSA-N','CCN(C(=O)c1ccccc1)c1ccccc1C',NULL),
	(78729,0,0,'18859-20-6','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'00C99C65D0F2F44A-FICuS-01-65','00C99C65D0F2F44A-FICTS-01-44','00C99C65D0F2F44A-uuuuu-01-14','InChI=1S/C16H17NO/c1-17(15-10-6-3-7-11-15)16(18)13-12-14-8-4-2-5-9-14/h2-11H,12-13H2,1H3','InChIKey=KQDZRVPLZXCDNF-UHFFFAOYSA-N','CN(C(=O)CCc1ccccc1)c1ccccc1',NULL),
	(78730,1,0,'6018-24-2','Consistent with Molecular Formula','C16H18INO2',383.2282,'Apo-.beta.-erythroidine, methiodide','4A1E422972DE453E-FICuS-01-56','4A1E422972DE453E-FICTS-01-35','72CF43847FB62966-uuuuu-01-07','InChI=1S/C16H18NO2.HI/c1-17-7-5-11-3-2-4-13(16(11)17)14-9-15(18)19-10-12(14)6-8-17;/h2-4H,5-10H2,1H3;1H/q+1;/p-1','InChIKey=ZSZUCQSHZWICDE-UHFFFAOYSA-M','C[N+]12CCC3=C(CC(=O)OC3)c3cccc(c31)CC2.[I-]','1'),
	(78731,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O3S2',350.4498,NULL,'45767D3626ABDB3F-FICuS-01-6B','45767D3626ABDB3F-FICTS-01-4A','45767D3626ABDB3F-uuuuu-01-1A','InChI=1S/C16H18N2O3S2/c1-12-4-8-15(9-5-12)22(3)18-23(20,21)16-10-6-14(7-11-16)17-13(2)19/h4-11H,1-3H3,(H,17,19)','InChIKey=KPRQQYMHDJYQMQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)/N=S(\\C)c2ccc(C)cc2)cc1','1'),
	(78732,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a16) connected atoms =[ S S ]','C16H18PbS2',481.6382,NULL,'12A3226E6EB51D57-FICuS-01-50','12A3226E6EB51D57-FICTS-01-2F','43B2B4FF40BF2156-uuuuu-01-0D','InChI=1S/2C8H10S.Pb/c2*1-6-4-3-5-7(2)8(6)9;/h2*3-5,9H,1-2H3;/q;;+2/p-2','InChIKey=REZCHRPFWFZWDR-UHFFFAOYSA-L','Cc1cccc(C)c1S[Pb]Sc1c(C)cccc1C',NULL),
	(78733,1,0,NULL,'Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'9A1499DC06B376BC-FICuS-01-6C','9A1499DC06B376BC-FICTS-01-4B','9A1499DC06B376BC-uuuuu-01-1B','InChI=1S/C16H19NO/c1-16(18,14-8-3-2-4-9-14)12-7-11-15-10-5-6-13-17-15/h2-6,8-10,13,18H,7,11-12H2,1H3','InChIKey=QDXJBPOQKZZSQQ-UHFFFAOYSA-N','CC(O)(CCCc1ccccn1)c1ccccc1','1'),
	(78734,0,0,NULL,'Consistent with Molecular Formula','C16H22ClN3O5S',403.8799,NULL,'BED6490182628CFD-FICuS-01-6D','BED6490182628CFD-FICTS-01-4C','BE2AEEE4BDEF55B3-uuuuu-01-63','InChI=1S/C16H21N3O5S.ClH/c20-16(25-9-5-4-8-17-6-2-1-3-7-17)13-10-14(18(21)22)12-15(11-13)19(23)24;/h10-12H,1-9H2;1H','InChIKey=QSBJWUZYSMBQND-UHFFFAOYSA-N','Cl.O=C(SCCCCN1CCCCC1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(78735,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O3S2',358.513,NULL,'9A22A11465726883-FICuS-01-29','9A22A11465726883-FICTS-01-08','9A22A11465726883-uuuuu-01-D8','InChI=1S/C16H26N2O3S2/c1-4-6-12-22(13-7-5-2)18-23(20,21)16-10-8-15(9-11-16)17-14(3)19/h8-11H,4-7,12-13H2,1-3H3,(H,17,19)','InChIKey=OZQPPVAPTKABPD-UHFFFAOYSA-N','CCCCS(CCCC)=NS(=O)(=O)c1ccc(NC(C)=O)cc1',NULL),
	(78736,0,0,'85053-10-7','Consistent with Molecular Formula','C17H15NO2S',297.371,NULL,'45EE8682AF39ECF8-FICuS-01-8B','45EE8682AF39ECF8-FICTS-01-6A','45EE8682AF39ECF8-uuuuu-01-3A','InChI=1S/C17H15NO2S/c19-16-14-9-4-5-10-15(14)17(20)18(16)11-6-12-21-13-7-2-1-3-8-13/h1-5,7-10H,6,11-12H2','InChIKey=BYUIXCDIRNBWLK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCSc1ccccc1',NULL),
	(78737,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O2S2',344.4456,NULL,'D337889BA70C2C7F-FICuS-01-70','D337889BA70C2C7F-FICTS-01-4F','D337889BA70C2C7F-uuuuu-01-1F','InChI=1S/C17H16N2O2S2/c1-13-7-10-15(11-8-13)23(20,21)19-22(2)17-12-9-14-5-3-4-6-16(14)18-17/h3-12H,1-2H3','InChIKey=XYYZXKLHTMAKJL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=S(\\C)c2ccc3ccccc3n2)cc1','1'),
	(78738,0,0,'39077-35-5','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'6EBBFA151B865369-FICuS-01-6B','6EBBFA151B865369-FICTS-01-4A','6EBBFA151B865369-uuuuu-01-1A','InChI=1S/C17H16O/c1-3-8-14(9-4-1)17(16-12-7-13-18-16)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=LSEOCBIMLPWHPQ-UHFFFAOYSA-N','c1ccc(C(=C2CCCO2)c2ccccc2)cc1',NULL),
	(78739,0,1,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'550DF7D7A36E00C6-FICuS-01-65','22FD9E9510544D9B-FICTS-01-3D','550DF7D7A36E00C6-uuuuu-01-14','InChI=1S/C17H16O4/c1-20-16-9-8-13(11-17(16)21-2)7-6-12-4-3-5-14(18)15(19)10-12/h3-11H,1-2H3,(H,18,19)','InChIKey=IQUGAZHOCKEBET-UHFFFAOYSA-N','COc1ccc(/C=C/c2cccc(O)c(=O)c2)cc1OC','1'),
	(78740,0,0,'15014-25-2','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'CEDD7EBF9E0A46D7-FICuS-01-AF','CEDD7EBF9E0A46D7-FICTS-01-8E','CEDD7EBF9E0A46D7-uuuuu-01-5E','InChI=1S/C17H16O4/c18-16(20-12-14-7-3-1-4-8-14)11-17(19)21-13-15-9-5-2-6-10-15/h1-10H,11-13H2','InChIKey=RYFCSKVXWRJEOB-UHFFFAOYSA-N','O=C(CC(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(78741,0,0,'4889-50-3','Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'837B87222BDA831B-FICuS-01-55','837B87222BDA831B-FICTS-01-34','837B87222BDA831B-uuuuu-01-04','InChI=1S/C17H16O5/c1-3-21-16(19)13-9-11-7-5-6-8-12(11)10-14(15(13)18)17(20)22-4-2/h5-10H,3-4H2,1-2H3','InChIKey=CEFVWDWRRPNWLO-UHFFFAOYSA-N','CCOC(=O)c1cc2ccccc2cc(C(=O)OCC)c1=O',NULL),
	(78742,0,0,NULL,'Consistent with Molecular Formula','C17H18O2S',286.388,NULL,'D4ABA24F05AB788E-FICuS-01-83','D4ABA24F05AB788E-FICTS-01-62','D4ABA24F05AB788E-uuuuu-01-32','InChI=1S/C17H18O2S/c1-11-7-5-8-12(2)15(11)18-17(20)19-16-13(3)9-6-10-14(16)4/h5-10H,1-4H3','InChIKey=UZKXELGWBBZABJ-UHFFFAOYSA-N','Cc1cccc(C)c1OC(=S)Oc1c(C)cccc1C',NULL),
	(78743,1,1,NULL,'Consistent with Molecular Formula','C17H19NO2S2',333.4626,NULL,'E5903493949A53D9-FICuS-01-49','E5903493949A53D9-FICTS-01-28','638D13D41394B805-uuuuu-01-E7','InChI=1S/C17H19NO2S2/c1-3-4-14-21(16-8-6-5-7-9-16)18-22(19,20)17-12-10-15(2)11-13-17/h3-13H,14H2,1-2H3/b4-3+','InChIKey=YUUPBNNTIAJGDG-ONEGZZNKSA-N','C/C=C/C/S(=N/S(=O)(=O)c1ccc(C)cc1)c1ccccc1','1'),
	(78744,3,0,'40374-26-3','Consistent with Molecular Formula','C17H23NO',257.3748,NULL,'8C35266919F2300A-FICuS-01-37','8C35266919F2300A-FICTS-01-16','8C35266919F2300A-uuuuu-01-E6','InChI=1S/C17H23NO/c1-16(2)13-8-9-17(3,10-13)15(16)18-11-12-6-4-5-7-14(12)19/h4-7,11,13,15,19H,8-10H2,1-3H3','InChIKey=JSVJFQPVXUXWLF-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2/N=C/c1ccccc1O','1'),
	(78745,0,0,NULL,'Consistent with Molecular Formula','C17H35ClN2S2',367.0499,NULL,'41AC872E9E658A0F-FICuS-01-6E','41AC872E9E658A0F-FICTS-01-4D','415020CBA1E85341-uuuuu-01-E3','InChI=1S/C17H34N2S2.ClH/c1-3-9-18(10-4-1)13-7-15-20-17-21-16-8-14-19-11-5-2-6-12-19;/h1-17H2;1H','InChIKey=JADSQSYKYDOXIA-UHFFFAOYSA-N','C1CCN(CCCSCSCCCN2CCCCC2)CC1.Cl',NULL),
	(78746,1,0,'21259-77-8','Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'B105FB1F34D9E671-FICuS-01-65','B105FB1F34D9E671-FICTS-01-44','B105FB1F34D9E671-uuuuu-01-14','InChI=1S/C18H14N2O/c1-13-11-15-9-5-6-10-16(15)17(12-19)20(13)18(21)14-7-3-2-4-8-14/h2-11,17H,1H3','InChIKey=XZDFOLUDAFZNQX-UHFFFAOYSA-N','CC1=Cc2ccccc2C(C#N)N1C(=O)c1ccccc1','1'),
	(78747,0,0,'10293-89-7','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'793EEF5273BFFE35-FICuS-01-86','793EEF5273BFFE35-FICTS-01-65','793EEF5273BFFE35-uuuuu-01-35','InChI=1S/C18H15NO/c20-18(15-7-2-1-3-8-15)11-10-17-16-9-5-4-6-14(16)12-13-19-17/h1-9,12-13H,10-11H2','InChIKey=JDMABHCRUHJPLG-UHFFFAOYSA-N','O=C(CCc1nccc2ccccc12)c1ccccc1',NULL),
	(78748,2,0,NULL,'Consistent with Molecular Formula','C18H16O7',344.3202,NULL,'182E04585F44A5F6-FICuS-01-4D','951DB0173D4720D2-FICTS-01-1D','182E04585F44A5F6-uuuuu-01-FC','InChI=1S/C18H16O7/c1-23-12-7-6-9(8-13(12)24-2)15(20)17-10-4-3-5-11(19)16(21)14(10)18(22)25-17/h3-8,15,17,20H,1-2H3,(H,19,21)','InChIKey=ZITKCDKHIPHJKU-UHFFFAOYSA-N','COc1ccc(C(O)C2OC(=O)c3c2cccc(O)c3=O)cc1OC','1'),
	(78749,0,0,NULL,'Consistent with Molecular Formula','C18H18BrN2O2',374.2564,NULL,'DBDAA5B0BCB967BE-FICuS-01-AE','DBDAA5B0BCB967BE-FICTS-01-8D','E8F7CF9BEDE1AB2A-uuuuu-01-69','InChI=1S/C18H18N2O2.BrH/c1-5-11-19(12-6-1)21-15-17-9-3-4-10-18(17)16-22-20-13-7-2-8-14-20;/h1-14H,15-16H2;1H/q+2;/p-1','InChIKey=PDONSHKERAKREF-UHFFFAOYSA-M','[Br-].c1cc[n+](OCc2ccccc2CO[n+]2ccccc2)cc1',NULL),
	(78750,0,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'3B9D2CE1A54B2A0D-FICuS-01-77','3B9D2CE1A54B2A0D-FICTS-01-56','3B9D2CE1A54B2A0D-uuuuu-01-26','InChI=1S/C18H19NO3/c1-2-3-13-22-18(21)16-12-8-7-11-15(16)17(20)19-14-9-5-4-6-10-14/h4-12H,2-3,13H2,1H3,(H,19,20)','InChIKey=CGRUKAWUYUKARX-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1C(=O)Nc1ccccc1',NULL),
	(78751,0,0,NULL,'Consistent with Molecular Formula','C18H21NO',267.37,NULL,'4C56B1A029987CB1-FICuS-01-56','4C56B1A029987CB1-FICTS-01-35','4C56B1A029987CB1-uuuuu-01-05','InChI=1S/C18H21NO/c1-13-11-14(2)18(15(3)12-13)17(20)9-6-8-16-7-4-5-10-19-16/h4-5,7,10-12H,6,8-9H2,1-3H3','InChIKey=MCXZSCCGFDHWAD-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CCCc2ccccn2)c(C)c1',NULL),
	(78752,6,0,NULL,'Consistent with Molecular Formula','C18H22Cl2O2',341.2766,NULL,'7F2C9D682FEC2891-FICuS-01-78','7F2C9D682FEC2891-FICTS-01-57','7F2C9D682FEC2891-uuuuu-01-27','InChI=1S/C18H22Cl2O2/c1-4-11(2)16-12(3)14(19)10-15(20)17(16)22-18(21)13-8-6-5-7-9-13/h4-9,11-12,14-17H,1,10H2,2-3H3','InChIKey=ZVRKAKRORRSLSH-UHFFFAOYSA-N','C=CC(C)C1C(C)C(Cl)CC(Cl)C1OC(=O)c1ccccc1','1'),
	(78753,3,0,NULL,'Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'2DC1B8F29375C8AA-FICuS-01-78','2DC1B8F29375C8AA-FICTS-01-57','2DC1B8F29375C8AA-uuuuu-01-27','InChI=1S/C18H22O4/c1-17(2)11-8-9-18(3,10-11)16(17)22-15(21)13-7-5-4-6-12(13)14(19)20/h4-7,11,16H,8-10H2,1-3H3,(H,19,20)','InChIKey=JQPMUVLMMAFMKZ-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2OC(=O)c1ccccc1C(=O)O','1'),
	(78754,2,0,'24307-55-9','Consistent with Molecular Formula','C18H30N2O2',306.4472,NULL,'9A2EB12E653AA9ED-FICuS-01-84','9A2EB12E653AA9ED-FICTS-01-63','9A2EB12E653AA9ED-uuuuu-01-33','InChI=1S/C18H30N2O2/c21-17(19-11-5-1-6-12-19)15-9-3-4-10-16(15)18(22)20-13-7-2-8-14-20/h15-16H,1-14H2','InChIKey=INICLJIKGCHRBT-UHFFFAOYSA-N','O=C(C1CCCCC1C(=O)N1CCCCC1)N1CCCCC1','1'),
	(78755,0,0,NULL,'Consistent with Molecular Formula','C18H30N2O3S2',386.5666,NULL,'67E898C936FA45E5-FICuS-01-71','67E898C936FA45E5-FICTS-01-50','67E898C936FA45E5-uuuuu-01-20','InChI=1S/C18H30N2O3S2/c1-4-6-8-14-24(15-9-7-5-2)20-25(22,23)18-12-10-17(11-13-18)19-16(3)21/h10-13H,4-9,14-15H2,1-3H3,(H,19,21)','InChIKey=HAWMBPLADJJYJY-UHFFFAOYSA-N','CCCCCS(CCCCC)=NS(=O)(=O)c1ccc(NC(C)=O)cc1',NULL),
	(78756,0,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,'Ethyl 6-methoxy-2-phenylquinoline-4-carboxylate','42DD540F4ECF17A5-FICuS-01-74','42DD540F4ECF17A5-FICTS-01-53','42DD540F4ECF17A5-uuuuu-01-23','InChI=1S/C19H17NO3/c1-3-23-19(21)16-12-18(13-7-5-4-6-8-13)20-17-10-9-14(22-2)11-15(16)17/h4-12H,3H2,1-2H3','InChIKey=KVQSBNFCXUBTDR-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccccc2)nc2ccc(OC)cc12',NULL),
	(78757,0,0,NULL,'Consistent with Molecular Formula','C19H21NO7',375.3774,NULL,'2399C498263F0EC2-FICuS-01-51','2399C498263F0EC2-FICTS-01-30','2399C498263F0EC2-uuuuu-01-00','InChI=1S/C19H21NO7/c1-24-14-7-5-6-12(10-14)15(21)9-8-13-11-16(25-2)18(26-3)19(27-4)17(13)20(22)23/h5-7,10-11H,8-9H2,1-4H3','InChIKey=XRBYYTGHZZIUPW-UHFFFAOYSA-N','COc1cccc(C(=O)CCc2cc(OC)c(OC)c(OC)c2[N+](=O)[O-])c1',NULL),
	(78758,1,0,NULL,'Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'42AFA511F2C5E794-FICuS-01-65','42AFA511F2C5E794-FICTS-01-44','42AFA511F2C5E794-uuuuu-01-14','InChI=1S/C19H23NO/c1-2-3-9-17(13-14-18-12-7-8-15-20-18)19(21)16-10-5-4-6-11-16/h4-8,10-12,15,17H,2-3,9,13-14H2,1H3','InChIKey=FQRDXTKRYLHTLF-UHFFFAOYSA-N','CCCCC(CCc1ccccn1)C(=O)c1ccccc1','1'),
	(78759,1,2,NULL,'Consistent with Molecular Formula','C19H24O11',428.392,NULL,'C6DC8F017ED8809D-FICuS-01-83','04D3B3EDCC7162F5-FICTS-01-50','C6DC8F017ED8809D-uuuuu-01-32','InChI=1S/C19H24O11/c1-26-11(8-13(19(25)30-5)15(21)10-17(23)28-3)6-7-12(18(24)29-4)14(20)9-16(22)27-2/h7-8,11H,6,9-10H2,1-5H3/b12-7+,13-8-','InChIKey=VMRFQDYLMWLRFH-GUFPOKFQSA-N','COC(=O)CC(=O)/C(=C/C(C/C=C(\\C(=O)CC(=O)OC)C(=O)OC)OC)C(=O)OC','1'),
	(78760,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O3S2',398.4938,NULL,'F918E7D441D54B09-FICuS-01-60','F918E7D441D54B09-FICTS-01-3F','F918E7D441D54B09-uuuuu-01-0F','InChI=1S/C20H18N2O3S2/c1-16(23)21-17-12-14-20(15-13-17)27(24,25)22-26(18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-15H,1H3,(H,21,23)','InChIKey=FSJICTFPJGUCAN-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N=S(c2ccccc2)c2ccccc2)cc1',NULL),
	(78761,0,0,'14859-20-2','Consistent with Molecular Formula','C20H18S3',354.5422,NULL,'30D686631148904D-FICuS-01-2A','30D686631148904D-FICTS-01-09','30D686631148904D-uuuuu-01-D9','InChI=1S/C20H18S3/c1-20(21-17-11-5-2-6-12-17,22-18-13-7-3-8-14-18)23-19-15-9-4-10-16-19/h2-16H,1H3','InChIKey=SWUHTYSPGZDGHC-UHFFFAOYSA-N','CC(Sc1ccccc1)(Sc1ccccc1)Sc1ccccc1',NULL),
	(78762,0,0,NULL,'Consistent with Molecular Formula','C20H19NO4S',369.4344,NULL,'CB1BA53B15C8D1D9-FICuS-01-7D','CB1BA53B15C8D1D9-FICTS-01-5C','CB1BA53B15C8D1D9-uuuuu-01-2C','InChI=1S/C20H19NO4S/c1-15-8-11-18(12-9-15)21-25-26(22,23)20-14-17(10-13-19(20)24-2)16-6-4-3-5-7-16/h3-14,21H,1-2H3','InChIKey=JVZYHRXSRDIRHH-UHFFFAOYSA-N','COc1ccc(-c2ccccc2)cc1S(=O)(=O)ONc1ccc(C)cc1',NULL),
	(78763,0,1,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'CD96CC577C8740F2-FICuS-01-74','CD96CC577C8740F2-FICTS-01-53','CD96CC577C8740F2-uuuuu-01-23','InChI=1S/C20H20O6/c1-23-15-11-9-13(12-17(15)25-3)8-10-14-6-5-7-16(24-2)19(21)18(14)20(22)26-4/h5-12H,1-4H3','InChIKey=QIMGCYXCCJWDSA-UHFFFAOYSA-N','COC(=O)c1c(/C=C/c2ccc(OC)c(OC)c2)cccc(OC)c1=O','1'),
	(78764,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O11',468.4164,NULL,'A45032997D815912-FICuS-01-2D','A45032997D815912-FICTS-01-0C','A45032997D815912-uuuuu-01-DC','InChI=1S/C20H24N2O11/c1-27-13-7-11(15(21(23)24)19(31-5)17(13)29-3)9-33-10-12-8-14(28-2)18(30-4)20(32-6)16(12)22(25)26/h7-8H,9-10H2,1-6H3','InChIKey=ZXPGKKSBKUVTMO-UHFFFAOYSA-N','COc1cc(COCc2cc(OC)c(OC)c(OC)c2[N+](=O)[O-])c([N+](=O)[O-])c(OC)c1OC',NULL),
	(78765,0,1,NULL,'Consistent with Molecular Formula','C20H24N4O2',352.4352,NULL,'22AB7BC65116FEFC-FICuS-01-81','22AB7BC65116FEFC-FICTS-01-60','22AB7BC65116FEFC-uuuuu-01-30','InChI=1S/C20H24N4O2/c1-21(2)17-7-11-19(12-8-17)23(25)15-5-6-16-24(26)20-13-9-18(10-14-20)22(3)4/h5-16H,1-4H3/b6-5+,23-15-,24-16+','InChIKey=DHDBZHMVWRZRPO-ZVWKSTBSSA-N','CN(C)c1ccc(/[N+]([O-])=C/C=C/C=[N+](\\[O-])c2ccc(N(C)C)cc2)cc1','1'),
	(78766,2,0,NULL,'Consistent with Molecular Formula','C20H36N2O2',336.5166,NULL,'A930EEF1F76CAFC5-FICuS-01-9A','A930EEF1F76CAFC5-FICTS-01-79','A930EEF1F76CAFC5-uuuuu-01-49','InChI=1S/C20H36N2O2/c1-13(2)21(14(3)4)19(23)17-11-9-10-12-18(17)20(24)22(15(5)6)16(7)8/h9-10,13-18H,11-12H2,1-8H3','InChIKey=XESKEESIZQHVEG-UHFFFAOYSA-N','CC(C)N(C(=O)C1CC=CCC1C(=O)N(C(C)C)C(C)C)C(C)C','1'),
	(78767,0,0,NULL,'Consistent with Molecular Formula','C21H14O2S',330.4004,NULL,'279EA91DEEA527A1-FICuS-01-78','279EA91DEEA527A1-FICTS-01-57','279EA91DEEA527A1-uuuuu-01-27','InChI=1S/C21H14O2S/c22-21(23-19-11-9-15-5-1-3-7-17(15)13-19)24-20-12-10-16-6-2-4-8-18(16)14-20/h1-14H','InChIKey=ADOBTLZARCDDGF-UHFFFAOYSA-N','O=C(Oc1ccc2ccccc2c1)Sc1ccc2ccccc2c1',NULL),
	(78768,1,0,NULL,'Consistent with Molecular Formula','C21H17NO3S',363.4302,NULL,'648CE61F2B195993-FICuS-01-56','648CE61F2B195993-FICTS-01-35','648CE61F2B195993-uuuuu-01-05','InChI=1S/C21H17NO3S/c23-20(16-8-3-1-4-9-16)15-21(26-19-12-5-2-6-13-19)17-10-7-11-18(14-17)22(24)25/h1-14,21H,15H2','InChIKey=CNRMTHVOSOKTDM-UHFFFAOYSA-N','O=C(CC(Sc1ccccc1)c1cccc([N+](=O)[O-])c1)c1ccccc1','1'),
	(78769,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'C0E72B49BE54AE0C-FICuS-01-80','C0E72B49BE54AE0C-FICTS-01-5F','C0E72B49BE54AE0C-uuuuu-01-2F','InChI=1S/C21H24N2O/c1-2-24-15-21-19-9-4-3-7-16(19)11-12-23(21)14-17-13-22-20-10-6-5-8-18(17)20/h3-10,13,21-22H,2,11-12,14-15H2,1H3','InChIKey=YQTCYADVPQXATE-UHFFFAOYSA-N','CCOCC1c2ccccc2CCN1Cc1c[nH]c2ccccc12','1'),
	(78770,0,0,NULL,'Consistent with Molecular Formula','C21H26O8',406.4316,NULL,'682F9555957A0C5D-FICuS-01-57','682F9555957A0C5D-FICTS-01-36','682F9555957A0C5D-uuuuu-01-06','InChI=1S/C21H26O8/c1-23-15-9-13(10-16(24-2)19(15)27-5)7-8-29-21(22)14-11-17(25-3)20(28-6)18(12-14)26-4/h9-12H,7-8H2,1-6H3','InChIKey=TZPBACGQNPSFLK-UHFFFAOYSA-N','COc1cc(CCOC(=O)c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC',NULL),
	(78771,0,0,NULL,'Consistent with Molecular Formula','C21H32O7',396.4796,NULL,'1C3F18B212EBACD8-FICuS-01-7B','1C3F18B212EBACD8-FICTS-01-5A','1C3F18B212EBACD8-uuuuu-01-2A','InChI=1S/C21H32O7/c1-20(2,3)27-18(22)14(19(23)28-21(4,5)6)10-13-11-15(24-7)17(26-9)16(12-13)25-8/h11-12,14H,10H2,1-9H3','InChIKey=KRLBABFXYRQTLR-UHFFFAOYSA-N','COc1cc(CC(C(=O)OC(C)(C)C)C(=O)OC(C)(C)C)cc(OC)c1OC',NULL),
	(78772,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O3S2',426.5474,NULL,'8F9B4524CB1ACCFE-FICuS-01-97','8F9B4524CB1ACCFE-FICTS-01-76','8F9B4524CB1ACCFE-uuuuu-01-46','InChI=1S/C22H22N2O3S2/c1-18(25)23-21-12-14-22(15-13-21)29(26,27)24-28(16-19-8-4-2-5-9-19)17-20-10-6-3-7-11-20/h2-15H,16-17H2,1H3,(H,23,25)','InChIKey=CSVXGMSHSMHJDL-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N=S(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(78773,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'5FF0F74F92E8FDA0-FICuS-01-92','5FF0F74F92E8FDA0-FICTS-01-71','5FF0F74F92E8FDA0-uuuuu-01-41','InChI=1S/C22H24N2O2/c1-23(17-11-5-3-6-12-17)21(25)19-15-9-10-16-20(19)22(26)24(2)18-13-7-4-8-14-18/h3-8,11-14H,9-10,15-16H2,1-2H3','InChIKey=GLHNFVXKPGBCBS-UHFFFAOYSA-N','CN(C(=O)C1=C(C(=O)N(C)c2ccccc2)CCCC1)c1ccccc1',NULL),
	(78774,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'E85E21FD67D88A44-FICuS-01-75','E85E21FD67D88A44-FICTS-01-54','E85E21FD67D88A44-uuuuu-01-24','InChI=1S/C22H24N2O2/c1-23(17-11-5-3-6-12-17)21(25)19-15-9-10-16-20(19)22(26)24(2)18-13-7-4-8-14-18/h3-14,19-20H,15-16H2,1-2H3','InChIKey=QHCGYQRSVQQTTO-UHFFFAOYSA-N','CN(C(=O)C1CC=CCC1C(=O)N(C)c1ccccc1)c1ccccc1','1'),
	(78775,0,0,'29627-62-1','Consistent with Molecular Formula','C22H24N2O4S2',444.5626,'N,N-dimethyl-N,N-o-phenylene-bis(p-toluenesulfonamide)\np-Toluenesulfonamide, N,N\'-o-phenylenebis[N-methyl-','F100FBB0CA00F938-FICuS-01-66','F100FBB0CA00F938-FICTS-01-45','F100FBB0CA00F938-uuuuu-01-15','InChI=1S/C22H24N2O4S2/c1-17-9-13-19(14-10-17)29(25,26)23(3)21-7-5-6-8-22(21)24(4)30(27,28)20-15-11-18(2)12-16-20/h5-16H,1-4H3','InChIKey=WOBGBOUAUABUFZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccccc2N(C)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(78776,3,0,NULL,'Consistent with Molecular Formula','C22H24O7',400.4274,NULL,'B37C582020DB7F7C-FICuS-01-64','B37C582020DB7F7C-FICTS-01-43','B37C582020DB7F7C-uuuuu-01-13','InChI=1S/C22H24O7/c1-2-29-17(23)13-14-22(28,18(20(24)25)15-9-5-3-6-10-15)19(21(26)27)16-11-7-4-8-12-16/h3-12,18-19,28H,2,13-14H2,1H3,(H,24,25)(H,26,27)','InChIKey=GTWJBJVDJLVBGK-UHFFFAOYSA-N','CCOC(=O)CCC(O)(C(C(=O)O)c1ccccc1)C(C(=O)O)c1ccccc1','1'),
	(78777,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O',334.4602,NULL,'66A5700A951D4A4B-FICuS-01-4F','20ECE9DD0BA9010F-FICTS-01-59','66A5700A951D4A4B-uuuuu-01-FE','InChI=1S/C22H26N2O/c1-2-25-16-22-20-9-5-3-7-18(20)11-12-24(22)15-17-13-19-8-4-6-10-21(19)23-14-17/h3-10,14,22-23H,2,11-13,15-16H2,1H3','InChIKey=CTBZEFYQUCCGPK-UHFFFAOYSA-N','CCOCC1c2ccccc2CCN1CC1=CNc2ccccc2C1','1'),
	(78778,0,0,NULL,'Consistent with Molecular Formula','C22H30N4OS2',430.6252,NULL,'B05F317948CC527C-FICuS-01-5B','B05F317948CC527C-FICTS-01-3A','B05F317948CC527C-uuuuu-01-0A','InChI=1S/C22H30N4OS2/c1-22(2,27-3)17-26(21(29)25-19-13-8-5-9-14-19)16-10-15-23-20(28)24-18-11-6-4-7-12-18/h4-9,11-14H,10,15-17H2,1-3H3,(H,25,29)(H2,23,24,28)','InChIKey=IQWHZZLXFAEWPU-UHFFFAOYSA-N','COC(C)(C)CN(CCCNC(=S)Nc1ccccc1)C(=S)Nc1ccccc1',NULL),
	(78779,0,0,NULL,'Consistent with Molecular Formula','C23H17ClN2',356.8537,NULL,'9934FE0CE1E25DE3-FICuS-01-7C','9934FE0CE1E25DE3-FICTS-01-5B','BB41ADA67D707745-uuuuu-01-14','InChI=1S/C23H17N2.ClH/c1-3-10-19(11-4-1)23-22(24-14-7-2-8-15-24)17-21-20-12-6-5-9-18(20)13-16-25(21)23;/h1-17H;1H/q+1;/p-1','InChIKey=BMHWBTUWUPUXKG-UHFFFAOYSA-M','[Cl-].c1ccc(-c2c(-[n+]3ccccc3)cc3c4ccccc4ccn23)cc1',NULL),
	(78780,1,0,NULL,'Consistent with Molecular Formula','C23H22O2',330.4256,NULL,'5A24617EC9F10BD6-FICuS-01-65','5A24617EC9F10BD6-FICTS-01-44','5A24617EC9F10BD6-uuuuu-01-14','InChI=1S/C23H22O2/c1-18(17-22(24)25)23(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-16,18H,17H2,1H3,(H,24,25)','InChIKey=FNVPWJCKNPMUII-UHFFFAOYSA-N','CC(CC(=O)O)C(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(78781,0,0,NULL,'Consistent with Molecular Formula','C23H35NO8',453.5314,NULL,'F837BD9BCC04C1A8-FICuS-01-87','F837BD9BCC04C1A8-FICTS-01-66','F837BD9BCC04C1A8-uuuuu-01-36','InChI=1S/C23H35NO8/c1-13(25)24-17-14(12-16(28-8)18(29-9)19(17)30-10)11-15(20(26)31-22(2,3)4)21(27)32-23(5,6)7/h12,15H,11H2,1-10H3,(H,24,25)','InChIKey=QVGAMOFSYAGTGJ-UHFFFAOYSA-N','COc1cc(CC(C(=O)OC(C)(C)C)C(=O)OC(C)(C)C)c(NC(C)=O)c(OC)c1OC',NULL),
	(78782,0,0,NULL,'Consistent with Molecular Formula','C24H24N4O5S2',512.5974,NULL,'C43FA8776E3FBD69-FICuS-01-87','C43FA8776E3FBD69-FICTS-01-66','C43FA8776E3FBD69-uuuuu-01-36','InChI=1S/C24H24N4O5S2/c1-16(29)25-19-4-10-22(11-5-19)34(23-12-6-20(7-13-23)26-17(2)30)28-35(32,33)24-14-8-21(9-15-24)27-18(3)31/h4-15H,1-3H3,(H,25,29)(H,26,30)(H,27,31)','InChIKey=RWSOVBINTSQWTH-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=NS(=O)(=O)c2ccc(NC(C)=O)cc2)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(78783,0,0,NULL,'Consistent with Molecular Formula','C24H28O8',444.4804,NULL,'339ECB7890D1BBED-FICuS-01-8A','339ECB7890D1BBED-FICTS-01-69','339ECB7890D1BBED-uuuuu-01-39','InChI=1S/C24H28O8/c1-6-31-22(26)24(23(27)32-7-2,21(25)17-11-9-8-10-12-17)15-16-13-18(28-3)20(30-5)19(14-16)29-4/h8-14H,6-7,15H2,1-5H3','InChIKey=BRBUKCJWHXOLBP-UHFFFAOYSA-N','CCOC(=O)C(Cc1cc(OC)c(OC)c(OC)c1)(C(=O)OCC)C(=O)c1ccccc1',NULL),
	(78784,3,0,NULL,'Consistent with Molecular Formula','C26H22O2',366.4586,NULL,'6932F53262DA68DD-FICuS-01-5E','6932F53262DA68DD-FICTS-01-3D','6932F53262DA68DD-uuuuu-01-0D','InChI=1S/C26H22O2/c1-25-21(18-12-6-3-7-13-18)22(19-14-8-4-9-15-19)26(2,24(25)27)28-23(25)20-16-10-5-11-17-20/h3-17,23H,1-2H3','InChIKey=KOFXUASYYBAGTQ-UHFFFAOYSA-N','CC12OC(c3ccccc3)C(C)(C1=O)C(c1ccccc1)=C2c1ccccc1','1'),
	(78785,0,0,NULL,'Consistent with Molecular Formula','C26H22O2S2',430.5786,NULL,'5AB06684545424C1-FICuS-01-33','5AB06684545424C1-FICTS-01-12','5AB06684545424C1-uuuuu-01-E2','InChI=1S/C26H22O2S2/c1-27-23-15-13-21(19-9-5-3-6-10-19)17-25(23)29-30-26-18-22(14-16-24(26)28-2)20-11-7-4-8-12-20/h3-18H,1-2H3','InChIKey=ZWKDJUBCFDGBHL-UHFFFAOYSA-N','COc1ccc(-c2ccccc2)cc1SSc1cc(-c2ccccc2)ccc1OC',NULL),
	(78786,4,0,NULL,'Consistent with Molecular Formula','C26H36N2O2',408.5826,NULL,'16FE63D6B0928A3A-FICuS-01-66','16FE63D6B0928A3A-FICTS-01-45','16FE63D6B0928A3A-uuuuu-01-15','InChI=1S/C26H36N2O2/c29-25(27-15-5-1-6-16-27)23-14-13-21-20-10-4-3-9-19(20)11-12-22(21)24(23)26(30)28-17-7-2-8-18-28/h3-4,9-10,21-24H,1-2,5-8,11-18H2','InChIKey=FBGCVYMKPFXAII-UHFFFAOYSA-N','O=C(C1CCC2c3ccccc3CCC2C1C(=O)N1CCCCC1)N1CCCCC1','1'),
	(78787,3,2,NULL,'Consistent with Molecular Formula','C28H24N8O8',600.5464,NULL,'5DB2F347B45A6C47-FICuS-01-68','5DB2F347B45A6C47-FICTS-01-47','5DB2F347B45A6C47-uuuuu-01-17','InChI=1S/C28H24N8O8/c37-33(38)19-7-11-25(27(13-19)35(41)42)31-29-15-18-6-10-22-21-4-2-1-3-17(21)5-9-23(22)24(18)16-30-32-26-12-8-20(34(39)40)14-28(26)36(43)44/h1-4,7-8,10-16,18,23-24,31-32H,5-6,9H2','InChIKey=CHLYFSJJIDVRRY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/C2CC=C3c4ccccc4CCC3C2/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1','1'),
	(78788,0,0,NULL,'Consistent with Molecular Formula','C31H42N2O14',666.6778,NULL,'961A83105CC5CD0B-FICuS-01-5D','961A83105CC5CD0B-FICTS-01-3C','961A83105CC5CD0B-uuuuu-01-0C','InChI=1S/C31H42N2O14/c1-29(2,3)46-27(34)31(28(35)47-30(4,5)6,15-17-13-19(40-7)23(42-9)25(44-11)21(17)32(36)37)16-18-14-20(41-8)24(43-10)26(45-12)22(18)33(38)39/h13-14H,15-16H2,1-12H3','InChIKey=GUDRPAPPNAPLGB-UHFFFAOYSA-N','COc1cc(CC(Cc2cc(OC)c(OC)c(OC)c2[N+](=O)[O-])(C(=O)OC(C)(C)C)C(=O)OC(C)(C)C)c([N+](=O)[O-])c(OC)c1OC',NULL),
	(78789,0,0,NULL,'Consistent with Molecular Formula','C31H43NO12',621.6802,NULL,'DE04D9F8665CE1A8-FICuS-01-82','DE04D9F8665CE1A8-FICTS-01-61','DE04D9F8665CE1A8-uuuuu-01-31','InChI=1S/C31H43NO12/c1-29(2,3)43-27(33)31(28(34)44-30(4,5)6,16-18-13-20(37-7)24(40-10)21(14-18)38-8)17-19-15-22(39-9)25(41-11)26(42-12)23(19)32(35)36/h13-15H,16-17H2,1-12H3','InChIKey=OAAKFKBWPLKHHL-UHFFFAOYSA-N','COc1cc(CC(Cc2cc(OC)c(OC)c(OC)c2[N+](=O)[O-])(C(=O)OC(C)(C)C)C(=O)OC(C)(C)C)cc(OC)c1OC',NULL),
	(78790,0,0,'18276-99-8','Consistent with Molecular Formula','C18H36O',268.4818,'5-Octadecanone','FF74B0C9FCEB8F03-FICuS-01-9D','FF74B0C9FCEB8F03-FICTS-01-7C','FF74B0C9FCEB8F03-uuuuu-01-4C','InChI=1S/C18H36O/c1-3-5-7-8-9-10-11-12-13-14-15-17-18(19)16-6-4-2/h3-17H2,1-2H3','InChIKey=RLQCXKKPOOBJFD-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)CCCC',NULL),
	(78791,0,0,'23746-81-8','Consistent with Molecular Formula','C18H13N',243.3074,NULL,'20DA71A04ADE69CD-FICuS-01-7B','20DA71A04ADE69CD-FICTS-01-5A','20DA71A04ADE69CD-uuuuu-01-2A','InChI=1S/C18H13N/c1-2-6-14-11-16(10-9-13(14)5-1)18-12-15-7-3-4-8-17(15)19-18/h1-12,19H','InChIKey=CACDYUNTCMPDMI-UHFFFAOYSA-N','c1ccc2cc(-c3cc4ccccc4[nH]3)ccc2c1',NULL),
	(78792,1,0,NULL,'Consistent with Molecular Formula','C19H36O4',328.491,NULL,'828C30FA0353B5FD-FICuS-01-62','828C30FA0353B5FD-FICTS-01-41','828C30FA0353B5FD-uuuuu-01-11','InChI=1S/C19H36O4/c1-9-10-11-12-13-14(2)15(16(20)22-18(3,4)5)17(21)23-19(6,7)8/h14-15H,9-13H2,1-8H3','InChIKey=DKBOSUUVPYAUAV-UHFFFAOYSA-N','CCCCCCC(C)C(C(=O)OC(C)(C)C)C(=O)OC(C)(C)C','1'),
	(78793,0,0,'31335-01-0','Consistent with Molecular Formula','C18H34O2',282.4654,'5,14-Octadecanedione','C2571C61ABAAB2C7-FICuS-01-76','C2571C61ABAAB2C7-FICTS-01-55','C2571C61ABAAB2C7-uuuuu-01-25','InChI=1S/C18H34O2/c1-3-5-13-17(19)15-11-9-7-8-10-12-16-18(20)14-6-4-2/h3-16H2,1-2H3','InChIKey=HIEUZMIPICREPQ-UHFFFAOYSA-N','CCCCC(=O)CCCCCCCCC(=O)CCCC',NULL),
	(78794,0,0,'5784-95-2','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'8FCB87D0B62A614A-FICuS-01-74','8FCB87D0B62A614A-FICTS-01-53','8FCB87D0B62A614A-uuuuu-01-23','InChI=1S/C15H13NO/c1-17-13-8-6-11(7-9-13)15-10-12-4-2-3-5-14(12)16-15/h2-10,16H,1H3','InChIKey=BHCBPEBRFMLOND-UHFFFAOYSA-N','COc1ccc(-c2cc3ccccc3[nH]2)cc1',NULL),
	(78795,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O7Se',410.201,NULL,'1DDA6366CE7A9A50-FICuS-01-75','1DDA6366CE7A9A50-FICTS-01-54','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C8H6Se.C6H3N3O7/c1-2-4-8-7(3-1)5-6-9-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-6H;1-2,10H','InChIKey=UJDMEGMFJYVVRJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc2[se]ccc2c1',NULL),
	(78796,0,0,'7373-13-9','Consistent with Molecular Formula','C18H36O',268.4818,'Methyl n-hexadecyl ketone\n2-Octadecanone\n2-Octadecanone','7D4F38B14169B103-FICuS-01-44','7D4F38B14169B103-FICTS-01-23','7D4F38B14169B103-uuuuu-01-F3','InChI=1S/C18H36O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(2)19/h3-17H2,1-2H3','InChIKey=PJLJQAWUAPNCJC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(C)=O',NULL),
	(78797,0,0,'13228-36-9','Consistent with Molecular Formula','C15H13N',207.2744,'2-Phenyl-5-methylindole\n5-Methyl-2-phenylindole\n1H-Indole, 5-methyl-2-phenyl-\nIndole, 5-methyl-2-phenyl-','D69460CC5DE5D9F9-FICuS-01-89','D69460CC5DE5D9F9-FICTS-01-68','D69460CC5DE5D9F9-uuuuu-01-38','InChI=1S/C15H13N/c1-11-7-8-14-13(9-11)10-15(16-14)12-5-3-2-4-6-12/h2-10,16H,1H3','InChIKey=JPFTUUXPCFNLIX-UHFFFAOYSA-N','Cc1ccc2[nH]c(-c3ccccc3)cc2c1',NULL),
	(78798,0,0,'587-90-6','Consistent with Molecular Formula','C13H10N4O5',302.2458,'DNC\n4,4\'-Dinitrocarbanilide\n4,4\'-Dinitrodiphenylurea\nN,N\'-Di(p-nitrophenyl)urea\nN,N\'-Bis(4-nitrophenyl)urea\nN,N\'-Bis(p-nitrophenyl)urea\nUrea, 1,3-bis(p-nitrophenyl)-\nUrea, N,N\'-bis(4-nitrophenyl)-\nCarbanilide, 4,4\'-dinitro-','BFFD5E71B14DD277-FICuS-01-8A','BFFD5E71B14DD277-FICTS-01-69','BFFD5E71B14DD277-uuuuu-01-39','InChI=1S/C13H10N4O5/c18-13(14-9-1-5-11(6-2-9)16(19)20)15-10-3-7-12(8-4-10)17(21)22/h1-8H,(H2,14,15,18)','InChIKey=JEZZOKXIXNSKQD-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(78799,4,0,'16755-02-5','Consistent with Molecular Formula','C10H12ClN5O4',301.6889,NULL,'B27A17C9168B7EAD-FICuS-01-79','B27A17C9168B7EAD-FICTS-01-58','B27A17C9168B7EAD-uuuuu-01-28','InChI=1S/C10H12ClN5O4/c11-10-14-7(12)4-8(15-10)16(2-13-4)9-6(19)5(18)3(17)1-20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,14,15)','InChIKey=DSBXPCZHPGLLES-UHFFFAOYSA-N','Nc1nc(Cl)nc2c1ncn2C1OCC(O)C(O)C1O','1'),
	(78800,11,0,'5119-48-2','Consistent with Molecular Formula','C28H38O6',470.6046,'Withaferin A\nWITHAFERIN A\nWLN: T3 F5 E666 1A R AXO OV PU CH&TTTTJ J1 N1 RQ IY1&- FT6OV CUTJ C1Q D1\nErgosta-2,24-dien-26-oic acid, 5,6-epoxy-4,22,27-trihydroxy-1-oxo-, .delta.-lactone, (4.beta.,5.beta.,6.beta.,22R)-\n5.beta.-Ergosta-2,24-dien-26-oic acid, 5,6.beta.-epoxy-4.beta.,22,27-trihydroxy-1-oxo-, .delta.-lactone, (20S,22R)-','A3A2414EE17429D4-FICuS-01-50','A3A2414EE17429D4-FICTS-01-2F','1E9A6EC63669C4D3-uuuuu-01-20','InChI=1S/C28H38O6/c1-14-11-21(33-25(32)17(14)13-29)15(2)18-5-6-19-16-12-24-28(34-24)23(31)8-7-22(30)27(28,4)20(16)9-10-26(18,19)3/h7-8,15-16,18-21,23-24,29,31H,5-6,9-13H2,1-4H3/t15-,16-,18+,19-,20-,21+,23-,24+,26+,27-,28+/m0/s1','InChIKey=DBRXOUCRJQVYJQ-CKNDUULBSA-N','CC1=C(CO)C(=O)OC(C(C)C2CCC3C4CC5OC56C(O)C=CC(=O)C6(C)C4CCC23C)C1','1'),
	(78801,0,0,NULL,'Consistent with Molecular Formula','C38H50Cl7N5',825.0175,NULL,'E6A600A684C0632B-FICuS-01-4C','E6A600A684C0632B-FICTS-01-2B','E6A600A684C0632B-uuuuu-01-FB','InChI=1S/C38H50Cl7N5/c1-29-24-33(46(18-10-39)19-11-40)6-4-31(29)27-49-16-3-17-50(28-32-5-7-34(25-30(32)2)47(20-12-41)21-13-42)38(49)36-9-8-35(26-37(36)45)48(22-14-43)23-15-44/h4-9,24-26,38H,3,10-23,27-28H2,1-2H3','InChIKey=AJUCCLMEVKVXDW-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2C)C1c1ccc(N(CCCl)CCCl)cc1Cl',NULL),
	(78802,0,0,NULL,'Consistent with Molecular Formula','C38H50Cl6FN5',808.5629,NULL,'5A9B7FE9B021F0C1-FICuS-01-72','5A9B7FE9B021F0C1-FICTS-01-51','5A9B7FE9B021F0C1-uuuuu-01-21','InChI=1S/C38H50Cl6FN5/c1-29-24-33(46(18-10-39)19-11-40)6-4-31(29)27-49-16-3-17-50(28-32-5-7-34(25-30(32)2)47(20-12-41)21-13-42)38(49)36-9-8-35(26-37(36)45)48(22-14-43)23-15-44/h4-9,24-26,38H,3,10-23,27-28H2,1-2H3','InChIKey=HTASBAGIHGBFGR-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2C)C1c1ccc(N(CCCl)CCCl)cc1F',NULL),
	(78803,0,0,NULL,'Consistent with Molecular Formula','C36H46Cl6FN5',780.5093,NULL,'13F9C5C78369BB57-FICuS-01-66','13F9C5C78369BB57-FICTS-01-45','13F9C5C78369BB57-uuuuu-01-15','InChI=1S/C36H46Cl6FN5/c37-12-20-44(21-13-38)31-6-2-29(3-7-31)27-47-18-1-19-48(28-30-4-8-32(9-5-30)45(22-14-39)23-15-40)36(47)34-11-10-33(26-35(34)43)46(24-16-41)25-17-42/h2-11,26,36H,1,12-25,27-28H2','InChIKey=ZDDAJHJOIBUFQH-UHFFFAOYSA-N','Fc1cc(N(CCCl)CCCl)ccc1C1N(Cc2ccc(N(CCCl)CCCl)cc2)CCCN1Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(78804,0,0,NULL,'Consistent with Molecular Formula','C34H42Cl6N4O',735.45,NULL,'9603CFF3B51CF4CE-FICuS-01-88','9603CFF3B51CF4CE-FICTS-01-67','9603CFF3B51CF4CE-uuuuu-01-37','InChI=1S/C34H42Cl6N4O/c1-24-18-29(41(14-8-35)15-9-36)6-4-26(24)22-43-12-3-13-44(34(43)33-31(40)20-28(39)21-32(33)45)23-27-5-7-30(19-25(27)2)42(16-10-37)17-11-38/h4-7,18-21,34,45H,3,8-17,22-23H2,1-2H3','InChIKey=MEZPQILVUDOSEA-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2C)C1c1c(O)cc(Cl)cc1Cl',NULL),
	(78805,0,0,'19320-24-2','Consistent with Molecular Formula','C34H43Cl5N4O',701.0049,NULL,'5CC434AAABEC7809-FICuS-01-82','5CC434AAABEC7809-FICTS-01-61','5CC434AAABEC7809-uuuuu-01-31','InChI=1S/C34H43Cl5N4O/c1-25-20-30(40(16-10-35)17-11-36)7-4-27(25)23-42-14-3-15-43(34(42)32-22-29(39)6-9-33(32)44)24-28-5-8-31(21-26(28)2)41(18-12-37)19-13-38/h4-9,20-22,34,44H,3,10-19,23-24H2,1-2H3','InChIKey=YGZRRVZATUKGIQ-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2C)C1c1cc(Cl)ccc1O',NULL),
	(78806,0,0,NULL,'Consistent with Molecular Formula','C35H42Cl4F2N4O',714.5518,NULL,'60D7E08419905B5B-FICuS-01-4A','60D7E08419905B5B-FICTS-01-29','60D7E08419905B5B-uuuuu-01-F9','InChI=1S/C35H42Cl4F2N4O/c1-2-5-26-6-3-7-31(34(26)46)35-44(24-27-8-10-29(22-32(27)40)42(18-12-36)19-13-37)16-4-17-45(35)25-28-9-11-30(23-33(28)41)43(20-14-38)21-15-39/h2-3,6-11,22-23,35,46H,1,4-5,12-21,24-25H2','InChIKey=MKBWIJXJXGUIPV-UHFFFAOYSA-N','C=CCc1cccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3F)CCCN2Cc2ccc(N(CCCl)CCCl)cc2F)c1O',NULL),
	(78807,0,0,NULL,'Consistent with Molecular Formula','C35H44Cl4N4O',678.5708,NULL,'F566450BE7DFB2F1-FICuS-01-7A','F566450BE7DFB2F1-FICTS-01-59','F566450BE7DFB2F1-uuuuu-01-29','InChI=1S/C35H44Cl4N4O/c1-2-5-30-6-3-7-33(34(30)44)35-42(26-28-8-12-31(13-9-28)40(22-16-36)23-17-37)20-4-21-43(35)27-29-10-14-32(15-11-29)41(24-18-38)25-19-39/h2-3,6-15,35,44H,1,4-5,16-27H2','InChIKey=ZCYNSCXUYNGXEU-UHFFFAOYSA-N','C=CCc1cccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3)CCCN2Cc2ccc(N(CCCl)CCCl)cc2)c1O',NULL),
	(78808,3,0,NULL,'Consistent with Molecular Formula','C28H27N5O5',513.5518,NULL,'77672CAB888866F7-FICuS-01-63','77672CAB888866F7-FICTS-01-42','77672CAB888866F7-uuuuu-01-12','InChI=1S/C28H27N5O5/c1-37-26-10-5-3-8-20(26)23(17-29)31-14-7-15-32(24(18-30)21-9-4-6-11-27(21)38-2)28(31)22-16-19(33(35)36)12-13-25(22)34/h3-6,8-13,16,23-24,28,34H,7,14-15H2,1-2H3','InChIKey=BZKUCQOCXPFPQX-UHFFFAOYSA-N','COc1ccccc1C(C#N)N1CCCN(C(C#N)c2ccccc2OC)C1c1cc([N+](=O)[O-])ccc1O','1'),
	(78809,3,0,NULL,'Consistent with Molecular Formula','C32H35Cl2N5O2',592.5668,NULL,'25C2DA4899E64B12-FICuS-01-5A','25C2DA4899E64B12-FICTS-01-39','25C2DA4899E64B12-uuuuu-01-09','InChI=1S/C32H35Cl2N5O2/c1-40-30-10-5-3-8-26(30)28(22-35)38-18-7-19-39(29(23-36)27-9-4-6-11-31(27)41-2)32(38)24-12-14-25(15-13-24)37(20-16-33)21-17-34/h3-6,8-15,28-29,32H,7,16-21H2,1-2H3','InChIKey=FEZAROCYDWBKQZ-UHFFFAOYSA-N','COc1ccccc1C(C#N)N1CCCN(C(C#N)c2ccccc2OC)C1c1ccc(N(CCCl)CCCl)cc1','1'),
	(78810,3,0,NULL,'Consistent with Molecular Formula','C29H30N4O4',498.5804,NULL,'EC50C6AC1C0B8DFC-FICuS-01-9C','EC50C6AC1C0B8DFC-FICTS-01-7B','EC50C6AC1C0B8DFC-uuuuu-01-4B','InChI=1S/C29H30N4O4/c1-35-25-13-6-4-10-20(25)23(18-30)32-16-9-17-33(24(19-31)21-11-5-7-14-26(21)36-2)29(32)22-12-8-15-27(37-3)28(22)34/h4-8,10-15,23-24,29,34H,9,16-17H2,1-3H3','InChIKey=VBHRSALNYAGWDO-UHFFFAOYSA-N','COc1ccccc1C(C#N)N1CCCN(C(C#N)c2ccccc2OC)C1c1cccc(OC)c1O','1'),
	(78811,3,0,NULL,'Consistent with Molecular Formula','C28H28N4O3',468.5542,NULL,'CA1A67CCCF719550-FICuS-01-74','CA1A67CCCF719550-FICTS-01-53','CA1A67CCCF719550-uuuuu-01-23','InChI=1S/C28H28N4O3/c1-34-26-14-7-4-10-20(26)23(18-29)31-16-9-17-32(28(31)22-12-3-6-13-25(22)33)24(19-30)21-11-5-8-15-27(21)35-2/h3-8,10-15,23-24,28,33H,9,16-17H2,1-2H3','InChIKey=LARXBBNDMLECNV-UHFFFAOYSA-N','COc1ccccc1C(C#N)N1CCCN(C(C#N)c2ccccc2OC)C1c1ccccc1O','1'),
	(78812,2,0,NULL,'Consistent with Molecular Formula','C23H28N4O4',424.4986,NULL,'195A4D9DC0389B0D-FICuS-01-69','195A4D9DC0389B0D-FICTS-01-48','195A4D9DC0389B0D-uuuuu-01-18','InChI=1S/C23H28N4O4/c1-28-20-10-5-8-16(22(20)30-3)18(14-24)26-12-7-13-27-19(15-25)17-9-6-11-21(29-2)23(17)31-4/h5-6,8-11,18-19,26-27H,7,12-13H2,1-4H3','InChIKey=UJYAJZMBIFWDTP-UHFFFAOYSA-N','COc1cccc(C(C#N)NCCCNC(C#N)c2cccc(OC)c2OC)c1OC','1'),
	(78813,3,0,NULL,'Consistent with Molecular Formula','C30H32N4O5',528.6066,NULL,'007AB916899DE0B1-FICuS-01-57','007AB916899DE0B1-FICTS-01-36','007AB916899DE0B1-uuuuu-01-06','InChI=1S/C30H32N4O5/c1-36-26-14-7-11-20(28(26)38-3)23(18-31)33-16-9-17-34(30(33)22-10-5-6-13-25(22)35)24(19-32)21-12-8-15-27(37-2)29(21)39-4/h5-8,10-15,23-24,30,35H,9,16-17H2,1-4H3','InChIKey=XXXYGUOGJXXJRM-UHFFFAOYSA-N','COc1cccc(C(C#N)N2CCCN(C(C#N)c3cccc(OC)c3OC)C2c2ccccc2O)c1OC','1'),
	(78814,3,0,NULL,'Consistent with Molecular Formula','C32H30N4O3',518.614,NULL,'9083A210FD50DDB8-FICuS-01-60','9083A210FD50DDB8-FICTS-01-3F','9083A210FD50DDB8-uuuuu-01-0F','InChI=1S/C32H30N4O3/c1-38-29-14-7-5-12-24(29)26(20-33)35-18-9-19-36(27(21-34)25-13-6-8-15-30(25)39-2)32(35)31-23-11-4-3-10-22(23)16-17-28(31)37/h3-8,10-17,26-27,32,37H,9,18-19H2,1-2H3','InChIKey=MZKWDYUYUREVHH-UHFFFAOYSA-N','COc1ccccc1C(C#N)N1CCCN(C(C#N)c2ccccc2OC)C1c1c(O)ccc2ccccc12','1'),
	(78815,3,0,NULL,'Consistent with Molecular Formula','C30H32N4O4',512.6072,NULL,'F29776EB3ED93698-FICuS-01-72','F29776EB3ED93698-FICTS-01-51','F29776EB3ED93698-uuuuu-01-21','InChI=1S/C30H32N4O4/c1-35-21-14-15-24(29(18-21)38-4)30-33(25(19-31)22-10-5-7-12-27(22)36-2)16-9-17-34(30)26(20-32)23-11-6-8-13-28(23)37-3/h5-8,10-15,18,25-26,30H,9,16-17H2,1-4H3','InChIKey=LXDJVTCAKOIFHQ-UHFFFAOYSA-N','COc1ccc(C2N(C(C#N)c3ccccc3OC)CCCN2C(C#N)c2ccccc2OC)c(OC)c1','1'),
	(78816,3,0,NULL,'Consistent with Molecular Formula','C30H32N4O4',512.6072,NULL,'5D36CB194BCCFCD2-FICuS-01-93','5D36CB194BCCFCD2-FICTS-01-72','5D36CB194BCCFCD2-uuuuu-01-42','InChI=1S/C30H32N4O4/c1-35-21-14-15-29(38-4)24(18-21)30-33(25(19-31)22-10-5-7-12-27(22)36-2)16-9-17-34(30)26(20-32)23-11-6-8-13-28(23)37-3/h5-8,10-15,18,25-26,30H,9,16-17H2,1-4H3','InChIKey=QMALNNOUMNJCMK-UHFFFAOYSA-N','COc1ccc(OC)c(C2N(C(C#N)c3ccccc3OC)CCCN2C(C#N)c2ccccc2OC)c1','1'),
	(78817,4,0,'848-21-5','Consistent with Molecular Formula','C20H22O2',294.3926,'A 301\nR 2010\nOgyline\nNorgestrienone\nEthynyl trienolone\n17.alpha.-Ethynyltrienolone\n17-Hydroxy-19-nor-17.alpha.-pregna-4,9,11-trien-20-yn-3-one\n19-Norpregna-4,9,11-trien-20-yn-3-one, 17-hydroxy-, (17.alpha.)-\n19-Nor-17.alpha.-pregna-4,9,11-trien-20-yn-3-one, 17-hydroxy-','06702057F07CD5BA-FICuS-01-4E','06702057F07CD5BA-FICTS-01-2D','06702057F07CD5BA-uuuuu-01-FD','InChI=1S/C20H22O2/c1-3-20(22)11-9-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-10-19(18,20)2/h1,8,10,12,17-18,22H,4-7,9,11H2,2H3','InChIKey=GVDMJXQHPUYPHP-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCC4=CC(=O)CCC4=C3C=CC21C','1'),
	(78818,0,0,NULL,'Consistent with Molecular Formula','C16H21N',227.3486,NULL,'053010A3EA565159-FICuS-01-29','053010A3EA565159-FICTS-01-08','053010A3EA565159-uuuuu-01-D8','InChI=1S/C16H21N/c1-5-14-8-7-9-15(6-2)16(14)17-12(3)10-11-13(17)4/h7-11H,5-6H2,1-4H3','InChIKey=JPUIHSMZRSNKAR-UHFFFAOYSA-N','CCc1cccc(CC)c1-n1c(C)ccc1C',NULL),
	(78819,0,0,NULL,'Consistent with Molecular Formula','C21H23N',289.4194,NULL,'627222802FA19144-FICuS-01-20','627222802FA19144-FICTS-01-FF','627222802FA19144-uuuuu-01-CF','InChI=1S/C21H23N/c1-4-17-12-9-13-18(5-2)21(17)22-16(3)14-15-20(22)19-10-7-6-8-11-19/h6-15H,4-5H2,1-3H3','InChIKey=ZPGIOLFZGBOCJC-UHFFFAOYSA-N','CCc1cccc(CC)c1-n1c(C)ccc1-c1ccccc1',NULL),
	(78820,2,0,NULL,'Consistent with Molecular Formula','C10H17ClO',188.6967,NULL,'144AD3B372724F67-FICuS-01-46','144AD3B372724F67-FICTS-01-25','144AD3B372724F67-uuuuu-01-F5','InChI=1S/C10H17ClO/c1-7-5-6-10(4,8(11)12)9(7,2)3/h7H,5-6H2,1-4H3','InChIKey=MCSGEBVLLSLSNN-UHFFFAOYSA-N','CC1CCC(C)(C(=O)Cl)C1(C)C','1'),
	(78821,2,0,NULL,'Consistent with Molecular Formula','C11H19ClO',202.7235,NULL,'DBB118C77951877C-FICuS-01-62','DBB118C77951877C-FICTS-01-41','DBB118C77951877C-uuuuu-01-11','InChI=1S/C11H19ClO/c1-8-5-6-11(4,9(13)7-12)10(8,2)3/h8H,5-7H2,1-4H3','InChIKey=OYJLMFZEDUFKIS-UHFFFAOYSA-N','CC1CCC(C)(C(=O)CCl)C1(C)C','1'),
	(78822,3,0,NULL,'Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'B13F3F197CBAFF70-FICuS-01-86','B13F3F197CBAFF70-FICTS-01-65','B13F3F197CBAFF70-uuuuu-01-35','InChI=1S/C11H19NO/c1-11(10(13)12(2)3)7-8-4-5-9(11)6-8/h8-9H,4-7H2,1-3H3','InChIKey=VSBGCABVOSQXPH-UHFFFAOYSA-N','CN(C)C(=O)C1(C)CC2CCC1C2','1'),
	(78823,3,0,'39531-57-2','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'0524C86A734FE347-FICuS-01-4B','0524C86A734FE347-FICTS-01-2A','0524C86A734FE347-uuuuu-01-FA','InChI=1S/C11H17NO/c1-11(10(13)12(2)3)7-8-4-5-9(11)6-8/h4-5,8-9H,6-7H2,1-3H3','InChIKey=QZXTYHYAZQOPIP-UHFFFAOYSA-N','CN(C)C(=O)C1(C)CC2C=CC1C2','1'),
	(78824,8,0,'60069-78-5','Consistent with Molecular Formula','C26H40O3',400.6002,NULL,'D9EAB5664F748FFE-FICuS-01-9B','D9EAB5664F748FFE-FICTS-01-7A','D9EAB5664F748FFE-uuuuu-01-4A','InChI=1S/C26H40O3/c1-17(29-24-6-4-5-15-28-24)21-9-10-22-20-8-7-18-16-19(27)11-13-25(18,2)23(20)12-14-26(21,22)3/h16-17,20-24H,4-15H2,1-3H3','InChIKey=IOBZAMAGLIOWSA-UHFFFAOYSA-N','CC(OC1CCCCO1)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(78825,1,0,NULL,'Consistent with Molecular Formula','C24H20',308.422,NULL,'CCCE274D092DA835-FICuS-01-76','CCCE274D092DA835-FICTS-01-55','CCCE274D092DA835-uuuuu-01-25','InChI=1S/C24H20/c1-3-9-18(10-4-1)23-20-15-7-13-17-14-8-16-21(22(17)20)24(23)19-11-5-2-6-12-19/h1-7,9-13,15,21H,8,14,16H2','InChIKey=NXURTTJIODMTMR-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)C3CCCc4cccc2c43)cc1','1'),
	(78826,2,0,'16897-57-7','Consistent with Molecular Formula','C12H14O',174.242,NULL,'40916332D95B2964-FICuS-01-2C','40916332D95B2964-FICTS-01-0B','40916332D95B2964-uuuuu-01-DB','InChI=1S/C12H14O/c13-11-7-9-5-1-3-8-4-2-6-10(11)12(8)9/h2,4,6,9,11,13H,1,3,5,7H2','InChIKey=YTTQJGXLFBPAKM-UHFFFAOYSA-N','OC1CC2CCCc3cccc1c32','1'),
	(78827,0,0,'4708-92-3','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'3B67EFB760233EE3-FICuS-01-68','3B67EFB760233EE3-FICTS-01-47','3B67EFB760233EE3-uuuuu-01-17','InChI=1S/C13H11NO2/c14-13(16)11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)15/h2,4,6H,1,3,5H2,(H2,14,16)','InChIKey=SFRLORUXHRMRMQ-UHFFFAOYSA-N','NC(=O)C1=C2CCCc3cccc(c32)C1=O',NULL),
	(78828,2,0,NULL,'Consistent with Molecular Formula','C16H15ClO3',290.7457,NULL,'3D703EDE143BA988-FICuS-01-6A','3D703EDE143BA988-FICTS-01-49','3D703EDE143BA988-uuuuu-01-19','InChI=1S/C16H15ClO3/c1-2-20-15(18)14(17)16(19)9-11-7-3-5-10-6-4-8-12(16)13(10)11/h3-8,14,19H,2,9H2,1H3','InChIKey=RQCJQRRUSXHOAU-UHFFFAOYSA-N','CCOC(=O)C(Cl)C1(O)Cc2cccc3cccc1c23','1'),
	(78829,0,1,NULL,'Consistent with Molecular Formula','C20H15NO3',317.3434,NULL,'9A7756916398E35D-FICuS-01-4F','9A7756916398E35D-FICTS-01-2E','9A7756916398E35D-uuuuu-01-FE','InChI=1S/C20H15NO3/c1-24-16-7-5-13(6-8-16)11-15-12-14-3-2-4-18-19(21(22)23)10-9-17(15)20(14)18/h2-11H,12H2,1H3','InChIKey=PPLPIJDWPYDQNE-UHFFFAOYSA-N','COc1ccc(/C=C2\\Cc3cccc4c([N+](=O)[O-])ccc2c34)cc1','1'),
	(78830,0,0,NULL,'Consistent with Molecular Formula','C10H21Br2N',315.0906,NULL,'994B3265FDE6AC77-FICuS-01-76','994B3265FDE6AC77-FICTS-01-55','768FEC430C7505CA-uuuuu-01-18','InChI=1S/C10H20BrN.BrH/c1-9(2)6-8(11)7-10(3,4)12(9)5;/h8H,6-7H2,1-5H3;1H','InChIKey=BMPDEKMJYQXERZ-UHFFFAOYSA-N','Br.CN1C(C)(C)CC(Br)CC1(C)C',NULL),
	(78831,0,0,NULL,'Consistent with Molecular Formula','C6H6?3O4',142.111,NULL,'B5906270DF451108-FICuS-01-33','B5906270DF451108-FICTS-01-12','B5906270DF451108-uuuuu-01-E2','InChI=1S/C6H6O4/c1-9-5(7)3-4-6(8)10-2/h1-2H3','InChIKey=VHILMKFSCRWWIJ-UHFFFAOYSA-N','*.*.*.COC(=O)C#CC(=O)OC',NULL),
	(78832,1,0,'18910-04-8','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'446D974A2AAAA3F1-FICuS-01-6E','446D974A2AAAA3F1-FICTS-01-4D','446D974A2AAAA3F1-uuuuu-01-1D','InChI=1S/C10H11BrO2/c1-7-4-2-3-5-8(7)6-9(11)10(12)13/h2-5,9H,6H2,1H3,(H,12,13)','InChIKey=GWTTZWWNWOGUAX-UHFFFAOYSA-N','Cc1ccccc1CC(Br)C(=O)O','1'),
	(78833,1,0,'18910-05-9','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'DBE53407D4CB8E4C-FICuS-01-86','DBE53407D4CB8E4C-FICTS-01-65','DBE53407D4CB8E4C-uuuuu-01-35','InChI=1S/C10H11BrO2/c1-7-3-2-4-8(5-7)6-9(11)10(12)13/h2-5,9H,6H2,1H3,(H,12,13)','InChIKey=CVHXNIZMJVFQGZ-UHFFFAOYSA-N','Cc1cccc(CC(Br)C(=O)O)c1','1'),
	(78834,1,0,'18910-09-3','Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'4637C4063FDB5E61-FICuS-01-58','4637C4063FDB5E61-FICTS-01-37','4637C4063FDB5E61-uuuuu-01-07','InChI=1S/C10H11BrO3/c1-14-8-4-2-7(3-5-8)6-9(11)10(12)13/h2-5,9H,6H2,1H3,(H,12,13)','InChIKey=ISAPLOPEWUATKQ-UHFFFAOYSA-N','COc1ccc(CC(Br)C(=O)O)cc1','1'),
	(78835,1,0,'18910-10-6','Consistent with Molecular Formula','C9H8BrNO4',274.0705,NULL,'4D6BE8227797646E-FICuS-01-5B','4D6BE8227797646E-FICTS-01-3A','4D6BE8227797646E-uuuuu-01-0A','InChI=1S/C9H8BrNO4/c10-7(9(12)13)5-6-3-1-2-4-8(6)11(14)15/h1-4,7H,5H2,(H,12,13)','InChIKey=FLIANSUSPPFEAK-UHFFFAOYSA-N','O=C(O)C(Br)Cc1ccccc1[N+](=O)[O-]','1'),
	(78836,1,0,'18910-11-7','Consistent with Molecular Formula','C9H8BrNO4',274.0705,NULL,'21D2369E56E2B2C4-FICuS-01-54','21D2369E56E2B2C4-FICTS-01-33','21D2369E56E2B2C4-uuuuu-01-03','InChI=1S/C9H8BrNO4/c10-8(9(12)13)5-6-2-1-3-7(4-6)11(14)15/h1-4,8H,5H2,(H,12,13)','InChIKey=GOLFLVGUAVKJIC-UHFFFAOYSA-N','O=C(O)C(Br)Cc1cccc([N+](=O)[O-])c1','1'),
	(78837,1,0,'18910-12-8','Consistent with Molecular Formula','C9H8BrNO4',274.0705,NULL,'FB02742FF27484AC-FICuS-01-67','FB02742FF27484AC-FICTS-01-46','FB02742FF27484AC-uuuuu-01-16','InChI=1S/C9H8BrNO4/c10-8(9(12)13)5-6-1-3-7(4-2-6)11(14)15/h1-4,8H,5H2,(H,12,13)','InChIKey=UOMCKHFTGNAYBX-UHFFFAOYSA-N','O=C(O)C(Br)Cc1ccc([N+](=O)[O-])cc1','1'),
	(78838,1,0,'18910-13-9','Consistent with Molecular Formula','C10H9BrO4',273.0827,NULL,'323D0B27AA79B1C5-FICuS-01-5B','323D0B27AA79B1C5-FICTS-01-3A','323D0B27AA79B1C5-uuuuu-01-0A','InChI=1S/C10H9BrO4/c11-8(10(14)15)5-6-3-1-2-4-7(6)9(12)13/h1-4,8H,5H2,(H,12,13)(H,14,15)','InChIKey=CRLWGZMKLKAYEE-UHFFFAOYSA-N','O=C(O)c1ccccc1CC(Br)C(=O)O','1'),
	(78839,1,0,'18910-14-0','Consistent with Molecular Formula','C10H9BrO4',273.0827,NULL,'179D0BD5FCFAA7DF-FICuS-01-A9','179D0BD5FCFAA7DF-FICTS-01-88','179D0BD5FCFAA7DF-uuuuu-01-58','InChI=1S/C10H9BrO4/c11-8(10(14)15)5-6-2-1-3-7(4-6)9(12)13/h1-4,8H,5H2,(H,12,13)(H,14,15)','InChIKey=KQJYLOJYMYQEFS-UHFFFAOYSA-N','O=C(O)c1cccc(CC(Br)C(=O)O)c1','1'),
	(78840,1,0,'18910-15-1','Consistent with Molecular Formula','C10H9BrO4',273.0827,NULL,'6FDB4895F8D4CE1B-FICuS-01-94','6FDB4895F8D4CE1B-FICTS-01-73','6FDB4895F8D4CE1B-uuuuu-01-43','InChI=1S/C10H9BrO4/c11-8(10(14)15)5-6-1-3-7(4-2-6)9(12)13/h1-4,8H,5H2,(H,12,13)(H,14,15)','InChIKey=MMKKZZMGWQXQAO-UHFFFAOYSA-N','O=C(O)c1ccc(CC(Br)C(=O)O)cc1','1'),
	(78841,1,0,'90725-44-3','Consistent with Molecular Formula','C9H8BrClO2',263.518,NULL,'B5A14EBC401C799A-FICuS-01-70','B5A14EBC401C799A-FICTS-01-4F','B5A14EBC401C799A-uuuuu-01-1F','InChI=1S/C9H8BrClO2/c10-7(9(12)13)5-6-3-1-2-4-8(6)11/h1-4,7H,5H2,(H,12,13)','InChIKey=BZALCDYHCUTVEO-UHFFFAOYSA-N','O=C(O)C(Br)Cc1ccccc1Cl','1'),
	(78842,1,0,'18910-19-5','Consistent with Molecular Formula','C11H11BrO3',271.1101,NULL,'E682D9EE2E7B106C-FICuS-01-7D','E682D9EE2E7B106C-FICTS-01-5C','E682D9EE2E7B106C-uuuuu-01-2C','InChI=1S/C11H11BrO3/c1-7(13)9-4-2-8(3-5-9)6-10(12)11(14)15/h2-5,10H,6H2,1H3,(H,14,15)','InChIKey=OTXNYZKECLXPSN-UHFFFAOYSA-N','CC(=O)c1ccc(CC(Br)C(=O)O)cc1','1'),
	(78843,1,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'89ABAE9ECE400D14-FICuS-01-84','89ABAE9ECE400D14-FICTS-01-63','89ABAE9ECE400D14-uuuuu-01-33','InChI=1S/C10H13NO3/c1-14-9-5-3-2-4-7(9)6-8(11)10(12)13/h2-5,8H,6,11H2,1H3,(H,12,13)','InChIKey=SEUPQWHWULSGJC-UHFFFAOYSA-N','COc1ccccc1CC(N)C(=O)O','1'),
	(78844,1,0,'3308-72-3','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'D4F0527A2666815D-FICuS-01-4A','D4F0527A2666815D-FICTS-01-29','D4F0527A2666815D-uuuuu-01-F9','InChI=1S/C10H13NO3/c1-14-8-4-2-7(3-5-8)6-9(11)10(12)13/h2-5,9H,6,11H2,1H3,(H,12,13)','InChIKey=GEYBMYRBIABFTA-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)O)cc1','1'),
	(78845,1,0,'24213-90-9','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'594B880290787F5F-FICuS-01-4D','594B880290787F5F-FICTS-01-2C','594B880290787F5F-uuuuu-01-FC','InChI=1S/C10H11NO4/c11-8(10(14)15)5-6-1-3-7(4-2-6)9(12)13/h1-4,8H,5,11H2,(H,12,13)(H,14,15)','InChIKey=YXDGRBPZVQPESQ-UHFFFAOYSA-N','NC(Cc1ccc(C(=O)O)cc1)C(=O)O','1'),
	(78846,1,0,'2196-56-7','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'7FE51BEE4583477B-FICuS-01-73','7FE51BEE4583477B-FICTS-01-52','7FE51BEE4583477B-uuuuu-01-22','InChI=1S/C10H11NO4/c11-8(10(14)15)5-6-2-1-3-7(4-6)9(12)13/h1-4,8H,5,11H2,(H,12,13)(H,14,15)','InChIKey=JANONUPBHGWOBP-UHFFFAOYSA-N','NC(Cc1cccc(C(=O)O)c1)C(=O)O','1'),
	(78847,1,0,NULL,'Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'D81B17556EE193B2-FICuS-01-59','D81B17556EE193B2-FICTS-01-38','D81B17556EE193B2-uuuuu-01-08','InChI=1S/C10H11BrO2/c1-10(11,9(12)13)7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,12,13)','InChIKey=XVHYFOJIWRBCAG-UHFFFAOYSA-N','CC(Br)(Cc1ccccc1)C(=O)O','1'),
	(78848,1,0,NULL,'Consistent with Molecular Formula','C9H9BrClNO',262.5332,NULL,'DC01D772EE7D616A-FICuS-01-76','DC01D772EE7D616A-FICTS-01-55','DC01D772EE7D616A-uuuuu-01-25','InChI=1S/C9H9BrClNO/c10-8(9(12)13)5-6-2-1-3-7(11)4-6/h1-4,8H,5H2,(H2,12,13)','InChIKey=YZKRTQPBEZJWKN-UHFFFAOYSA-N','NC(=O)C(Br)Cc1cccc(Cl)c1','1'),
	(78849,1,0,'5762-27-6','Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'368694CB6FB04124-FICuS-01-49','368694CB6FB04124-FICTS-01-28','368694CB6FB04124-uuuuu-01-F8','InChI=1S/C10H8O4/c11-9(12)8-5-6-3-1-2-4-7(6)10(13)14-8/h1-4,8H,5H2,(H,11,12)','InChIKey=AMDCSPFANXXWQC-UHFFFAOYSA-N','O=C1OC(C(=O)O)Cc2ccccc21','1'),
	(78850,0,0,'15257-71-3','Consistent with Molecular Formula','C11H17Cl2NO2',266.1668,NULL,'E8DA686BD7CEA40F-FICuS-01-9D','E8DA686BD7CEA40F-FICTS-01-7C','E826CF8EE8437D41-uuuuu-01-25','InChI=1S/C11H16ClNO2.ClH/c1-14-10-5-9(8-13-4-3-12)6-11(7-10)15-2;/h5-7,13H,3-4,8H2,1-2H3;1H','InChIKey=DOPQJYQHSDHZLT-UHFFFAOYSA-N','COc1cc(CNCCCl)cc(OC)c1.Cl',NULL),
	(78851,0,0,'2361-80-0','Consistent with Molecular Formula','C11H15Cl4N',303.0582,NULL,'844A180E8632093D-FICuS-01-39','844A180E8632093D-FICTS-01-18','84B6BFEBB9BFD073-uuuuu-01-4A','InChI=1S/C11H14Cl3N.ClH/c12-4-6-15(7-5-13)9-10-2-1-3-11(14)8-10;/h1-3,8H,4-7,9H2;1H','InChIKey=NCGJIKHSLQBHFC-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1cccc(Cl)c1',NULL),
	(78852,0,0,'15255-71-7','Consistent with Molecular Formula','C9H12Cl3N',240.5595,NULL,'EE2C054ADE46DBB1-FICuS-01-8C','EE2C054ADE46DBB1-FICTS-01-6B','EED0A2AFE1CB02FF-uuuuu-01-57','InChI=1S/C9H11Cl2N.ClH/c10-4-5-12-7-8-2-1-3-9(11)6-8;/h1-3,6,12H,4-5,7H2;1H','InChIKey=JHTPCCQJQLYEPE-UHFFFAOYSA-N','Cl.ClCCNCc1cccc(Cl)c1',NULL),
	(78853,4,0,NULL,'Consistent with Molecular Formula','C35H50Cl3N3O5',699.1561,'Emetine, N-[N,N-bis(2-chloroethyl)glycyl]-, dihydrochloride','34F328E06E726BA2-FICuS-01-55','34F328E06E726BA2-FICTS-01-34','340F8F0551FFB2EC-uuuuu-01-24','InChI=1S/C35H49Cl2N3O5.ClH/c1-6-23-21-39-11-7-24-17-31(42-2)33(44-4)19-27(24)29(39)15-26(23)16-30-28-20-34(45-5)32(43-3)18-25(28)8-12-40(30)35(41)22-38(13-9-36)14-10-37;/h17-20,23,26,29-30H,6-16,21-22H2,1-5H3;1H','InChIKey=WFJFSHHVAIERII-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1c2cc(OC)c(OC)cc2CCN1C(=O)CN(CCCl)CCCl.Cl','1'),
	(78854,0,1,'78575-10-7','Consistent with Molecular Formula','C18H29NO',275.4332,NULL,'329825EB500AD7E5-FICuS-01-56','329825EB500AD7E5-FICTS-01-35','DD676AB55F4CE12A-uuuuu-01-34','InChI=1S/C18H29NO/c1-2-3-4-5-6-7-8-9-13-16-18(19-20)17-14-11-10-12-15-17/h10-12,14-15,20H,2-9,13,16H2,1H3/b19-18-','InChIKey=XEZBCLIXGWYGFX-HNENSFHCSA-N','CCCCCCCCCCC/C(=N/O)c1ccccc1','1'),
	(78855,0,0,NULL,'Consistent with Molecular Formula','C13H29NO',215.3782,NULL,'E2F73629ED68A084-FICuS-01-63','E2F73629ED68A084-FICTS-01-42','E2F73629ED68A084-uuuuu-01-12','InChI=1S/C13H29NO/c1-4-6-10-14(11-7-5-2)12-8-9-13-15-3/h4-13H2,1-3H3','InChIKey=QLCCKDQTRHVASU-UHFFFAOYSA-N','CCCCN(CCCC)CCCCOC',NULL),
	(78856,0,0,NULL,'Consistent with Molecular Formula','C16H35NO2',273.458,NULL,'3358EA176870ACC0-FICuS-01-54','3358EA176870ACC0-FICTS-01-33','3358EA176870ACC0-uuuuu-01-03','InChI=1S/C16H35NO2/c1-5-9-13-17(14-10-6-2)15-11-12-16(18-7-3)19-8-4/h16H,5-15H2,1-4H3','InChIKey=NIEZRBTWRRFSET-UHFFFAOYSA-N','CCCCN(CCCC)CCCC(OCC)OCC',NULL),
	(78857,4,0,NULL,'Consistent with Molecular Formula','C21H23NO8S3',513.5946,NULL,'1B01088B95C294F3-FICuS-01-46','1B01088B95C294F3-FICTS-01-25','1B01088B95C294F3-uuuuu-01-F5','InChI=1S/C21H23NO8S3/c1-14-4-8-16(9-5-14)32(23,24)28-12-18-20(31-13-22)19(21(27-3)29-18)30-33(25,26)17-10-6-15(2)7-11-17/h4-11,18-21H,12H2,1-3H3','InChIKey=KNVWFCHBELVGHR-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C(SC#N)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(78858,4,0,NULL,'Consistent with Molecular Formula','C21H17N3O10S',503.4394,NULL,'2B43184B23858117-FICuS-01-24','2B43184B23858117-FICTS-01-03','2B43184B23858117-uuuuu-01-D3','InChI=1S/C21H17N3O10S/c1-31-21-17(34-20(26)13-4-8-15(9-5-13)24(29)30)18(35-11-22)16(33-21)10-32-19(25)12-2-6-14(7-3-12)23(27)28/h2-9,16-18,21H,10H2,1H3','InChIKey=WCPKITGDIAWXQN-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccc([N+](=O)[O-])cc2)C(SC#N)C1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(78859,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3',209.6779,NULL,'11094FE65431BD8F-FICuS-01-58','11094FE65431BD8F-FICTS-01-37','11F5E8036BBC64C1-uuuuu-01-0E','InChI=1S/C10H11N3.ClH/c1-13(2)8-12-10-5-3-9(7-11)4-6-10;/h3-6,8H,1-2H3;1H/b12-8+;','InChIKey=OEGBPSGPYCDLKX-MXZHIVQLSA-N','CN(C)/C=N/c1ccc(C#N)cc1.Cl',NULL),
	(78860,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O2',183.2096,NULL,'E1F1DEB82E66FE07-FICuS-01-8C','E1F1DEB82E66FE07-FICTS-01-6B','E1F1DEB82E66FE07-uuuuu-01-3B','InChI=1S/C8H13N3O2/c1-3-12-7-6(9)5-10-8(11-7)13-4-2/h5H,3-4,9H2,1-2H3','InChIKey=CNVZRWAGKQBXTI-UHFFFAOYSA-N','CCOc1ncc(N)c(OCC)n1',NULL),
	(78861,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O4',213.1926,NULL,'045FA48C703EF648-FICuS-01-5D','045FA48C703EF648-FICTS-01-3C','045FA48C703EF648-uuuuu-01-0C','InChI=1S/C8H11N3O4/c1-3-14-7-6(11(12)13)5-9-8(10-7)15-4-2/h5H,3-4H2,1-2H3','InChIKey=WCEIGOUJTJFAFL-UHFFFAOYSA-N','CCOc1ncc([N+](=O)[O-])c(OCC)n1',NULL),
	(78862,0,0,NULL,'Consistent with Molecular Formula','C22H19N5O10',513.4196,NULL,'35E9A6B1F40FED59-FICuS-01-7E','0EE80BC4784E7601-FICTS-01-37','35E9A6B1F40FED59-uuuuu-01-2D','InChI=1S/C22H19N5O10/c28-19-18(13-23-22(31)24-19)25(9-11-36-20(29)14-1-5-16(6-2-14)26(32)33)10-12-37-21(30)15-3-7-17(8-4-15)27(34)35/h1-8,13H,9-12H2,(H2,23,24,28,31)','InChIKey=WXAJRJWVCMSQTC-UHFFFAOYSA-N','O=C(OCCN(CCOC(=O)c1ccc([N+](=O)[O-])cc1)c1c[nH]c(=O)[nH]c1=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(78863,0,0,'13799-49-0','Consistent with Molecular Formula','C17H14N2',246.311,'Isoellipticine','684B790FE082955B-FICuS-01-55','684B790FE082955B-FICTS-01-34','684B790FE082955B-uuuuu-01-04','InChI=1S/C17H14N2/c1-10-12-7-8-18-9-14(12)11(2)17-16(10)13-5-3-4-6-15(13)19-17/h3-9,19H,1-2H3','InChIKey=JSYJDIUYIWEOMO-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1[nH]c1ccccc12',NULL),
	(78864,4,0,'13137-26-3','Consistent with Molecular Formula','C10H14N6O2',250.2596,NULL,'A3F4C61623E1B4DA-FICuS-01-6B','A3F4C61623E1B4DA-FICTS-01-4A','A3F4C61623E1B4DA-uuuuu-01-1A','InChI=1S/C10H14N6O2/c1-4-7(17)5(11)10(18-4)16-3-15-6-8(12)13-2-14-9(6)16/h2-5,7,10,17H,11H2,1H3,(H2,12,13,14)','InChIKey=GIOGIMBKCHTPIA-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)C(N)C1O','1'),
	(78865,5,0,'7690-94-0','Consistent with Molecular Formula','C17H17N5O4',355.3524,NULL,'25B06C4F0CACE082-FICuS-01-69','25B06C4F0CACE082-FICTS-01-48','25B06C4F0CACE082-uuuuu-01-18','InChI=1S/C17H17N5O4/c18-14-11-15(20-7-19-14)22(8-21-11)16-12(23)13-10(25-16)6-24-17(26-13)9-4-2-1-3-5-9/h1-5,7-8,10,12-13,16-17,23H,6H2,(H2,18,19,20)','InChIKey=KGYZPVRKHJBPCG-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC2COC(c3ccccc3)OC2C1O','1'),
	(78866,5,0,'7721-31-5','Consistent with Molecular Formula','C17H17N5O4',355.3524,NULL,'73971323AD4B339E-FICuS-01-49','73971323AD4B339E-FICTS-01-28','73971323AD4B339E-uuuuu-01-F8','InChI=1S/C17H17N5O4/c18-14-11-15(20-7-19-14)22(8-21-11)16-13-12(10(6-23)24-16)25-17(26-13)9-4-2-1-3-5-9/h1-5,7-8,10,12-13,16-17,23H,6H2,(H2,18,19,20)','InChIKey=SUQRZCNRGOUISV-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C2OC(c3ccccc3)OC21','1'),
	(78867,3,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'EF7A12A007A62D48-FICuS-01-5E','EF7A12A007A62D48-FICTS-01-3D','EF7A12A007A62D48-uuuuu-01-0D','InChI=1S/C20H20O6/c1-23-20-17(26-19(22)15-10-6-3-7-11-15)12-16(25-20)13-24-18(21)14-8-4-2-5-9-14/h2-11,16-17,20H,12-13H2,1H3','InChIKey=APDHEXOZIKRKSN-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)CC1OC(=O)c1ccccc1','1'),
	(78868,3,0,'13237-05-3','Consistent with Molecular Formula','C24H22ClN3O6',483.9073,NULL,'25EE89BD9AF7189C-FICuS-01-8B','25EE89BD9AF7189C-FICTS-01-6A','25EE89BD9AF7189C-uuuuu-01-3A','InChI=1S/C24H22ClN3O6/c1-14-3-7-16(8-4-14)22(29)32-13-19-18(34-23(30)17-9-5-15(2)6-10-17)11-21(33-19)28-24(31)27-20(25)12-26-28/h3-10,12,18-19,21H,11,13H2,1-2H3','InChIKey=AJSLWNTXJHIRGW-UHFFFAOYSA-N','Cc1ccc(C(=O)OCC2OC(n3ncc(Cl)nc3=O)CC2OC(=O)c2ccc(C)cc2)cc1','1'),
	(78869,4,0,'13276-55-6','Consistent with Molecular Formula','C18H21N5O5S2',451.5144,NULL,'6999513734A04B12-FICuS-01-29','6999513734A04B12-FICTS-01-08','6999513734A04B12-uuuuu-01-D8','InChI=1S/C18H21N5O5S2/c1-30(25,26)28-14-15(29-8-11-5-3-2-4-6-11)12(7-24)27-18(14)23-10-22-13-16(19)20-9-21-17(13)23/h2-6,9-10,12,14-15,18,24H,7-8H2,1H3,(H2,19,20,21)','InChIKey=AJIUCWXHXBBXOZ-UHFFFAOYSA-N','CS(=O)(=O)OC1C(SCc2ccccc2)C(CO)OC1n1cnc2c(N)ncnc21','1'),
	(78870,4,0,'16754-85-1','Consistent with Molecular Formula','C18H19N3O4S',373.4258,NULL,'363F126FDA09ABA6-FICuS-01-70','363F126FDA09ABA6-FICTS-01-4F','363F126FDA09ABA6-uuuuu-01-1F','InChI=1S/C18H19N3O4S/c22-8-13-14(23)15(24)18(25-13)21-7-6-12-16(21)19-10-20-17(12)26-9-11-4-2-1-3-5-11/h1-7,10,13-15,18,22-24H,8-9H2','InChIKey=XAYGKALBZYZZRV-UHFFFAOYSA-N','OCC1OC(n2ccc3c(SCc4ccccc4)ncnc32)C(O)C1O','1'),
	(78871,4,0,'16754-81-7','Consistent with Molecular Formula','C12H15N3O5',281.2676,NULL,'EE05EC749A0D30C7-FICuS-01-74','EE05EC749A0D30C7-FICTS-01-53','EE05EC749A0D30C7-uuuuu-01-23','InChI=1S/C12H15N3O5/c1-19-11-6-2-3-15(10(6)13-5-14-11)12-9(18)8(17)7(4-16)20-12/h2-3,5,7-9,12,16-18H,4H2,1H3','InChIKey=YSHDAMLQPKTCBM-UHFFFAOYSA-N','COc1ncnc2c1ccn2C1OC(CO)C(O)C1O','1'),
	(78872,4,0,'16754-80-6','Consistent with Molecular Formula','C11H12ClN3O4',285.6865,NULL,'F94F771C830E7C98-FICuS-01-6D','F94F771C830E7C98-FICTS-01-4C','F94F771C830E7C98-uuuuu-01-1C','InChI=1S/C11H12ClN3O4/c12-9-5-1-2-15(10(5)14-4-13-9)11-8(18)7(17)6(3-16)19-11/h1-2,4,6-8,11,16-18H,3H2','InChIKey=BFDDOTZWMOKUCD-UHFFFAOYSA-N','OCC1OC(n2ccc3c(Cl)ncnc32)C(O)C1O','1'),
	(78873,4,0,'16789-55-2','Consistent with Molecular Formula','C12H17IN4O4',408.1952,NULL,'F75D2F621229ABCF-FICuS-01-77','F75D2F621229ABCF-FICTS-01-56','CF8C2ECF1F41C797-uuuuu-01-40','InChI=1S/C12H16N4O4.HI/c1-15-5-14-11-6(10(15)13)2-3-16(11)12-9(19)8(18)7(4-17)20-12;/h2-3,5,7-9,12-13,17-19H,4H2,1H3;1H','InChIKey=LYEOUPIPKJKPNG-UHFFFAOYSA-N','C[n+]1cnc2c(ccn2C2OC(CO)C(O)C2O)c1N.[I-]','1'),
	(78874,3,0,'13389-10-1','Consistent with Molecular Formula','C11H16N6O3',280.2858,NULL,'97DD7C120ACDF7AA-FICuS-01-93','97DD7C120ACDF7AA-FICTS-01-72','97DD7C120ACDF7AA-uuuuu-01-42','InChI=1S/C11H16N6O3/c1-13-11-16-8-9(12)14-4-15-10(8)17(11)7-2-5(19)6(3-18)20-7/h4-7,18-19H,2-3H2,1H3,(H,13,16)(H2,12,14,15)','InChIKey=QPKHFQHVYJMSQB-UHFFFAOYSA-N','CNc1nc2c(N)ncnc2n1C1CC(O)C(CO)O1','1'),
	(78875,4,0,'13389-15-6','Consistent with Molecular Formula','C12H18N6O4',310.312,'9H-Purine, 6-amino-8-(dimethylamino)-9-.beta.-D-ribofuranosyl-','7BA0943EE52B4FB7-FICuS-01-77','7BA0943EE52B4FB7-FICTS-01-56','7BA0943EE52B4FB7-uuuuu-01-26','InChI=1S/C12H18N6O4/c1-17(2)12-16-6-9(13)14-4-15-10(6)18(12)11-8(21)7(20)5(3-19)22-11/h4-5,7-8,11,19-21H,3H2,1-2H3,(H2,13,14,15)','InChIKey=ASFQZUKBYFITHP-UHFFFAOYSA-N','CN(C)c1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(78876,4,0,'3868-37-9','Consistent with Molecular Formula','C17H18N4O7',390.3518,NULL,'68AB3EB26604C0F4-FICuS-01-61','E087AE835EA5BA99-FICTS-01-60','68AB3EB26604C0F4-uuuuu-01-10','InChI=1S/C17H18N4O7/c22-6-9-11(23)12(24)15(28-9)21-13-10(14(25)20-16(26)19-13)18-17(21)27-7-8-4-2-1-3-5-8/h1-5,9,11-12,15,22-24H,6-7H2,(H2,19,20,25,26)','InChIKey=VEPFANMEAWRAIX-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc(OCc3ccccc3)n(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(78877,4,0,'13389-14-5','Consistent with Molecular Formula','C12H18N6O4',310.312,NULL,'DBC57EFF2A535C99-FICuS-01-92','DBC57EFF2A535C99-FICTS-01-71','DBC57EFF2A535C99-uuuuu-01-41','InChI=1S/C12H18N6O4/c1-2-14-12-17-6-9(13)15-4-16-10(6)18(12)11-8(21)7(20)5(3-19)22-11/h4-5,7-8,11,19-21H,2-3H2,1H3,(H,14,17)(H2,13,15,16)','InChIKey=FHXATHZJDXWJNU-UHFFFAOYSA-N','CCNc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(78878,3,0,'13389-09-8','Consistent with Molecular Formula','C10H14N6O3',266.259,NULL,'4BB2A997E5FF68FB-FICuS-01-97','4BB2A997E5FF68FB-FICTS-01-76','4BB2A997E5FF68FB-uuuuu-01-46','InChI=1S/C10H14N6O3/c11-8-7-9(14-3-13-8)16(10(12)15-7)6-1-4(18)5(2-17)19-6/h3-6,17-18H,1-2H2,(H2,12,15)(H2,11,13,14)','InChIKey=KHQCCEUMCUSZKM-UHFFFAOYSA-N','Nc1ncnc2c1nc(N)n2C1CC(O)C(CO)O1','1'),
	(78879,2,0,NULL,'Consistent with Molecular Formula','C11H13N5O2S',279.316,NULL,'05847AF67314CDCE-FICuS-01-6A','05847AF67314CDCE-FICTS-01-49','05847AF67314CDCE-uuuuu-01-19','InChI=1S/C11H13N5O2S/c1-19-11-14-9(12)8-10(15-11)16(5-13-8)7-3-2-6(17)4-18-7/h2-3,5-7,17H,4H2,1H3,(H2,12,14,15)','InChIKey=CFOVCFKYMLEJOM-UHFFFAOYSA-N','CSc1nc(N)c2ncn(C3C=CC(O)CO3)c2n1','1'),
	(78880,0,0,'1450-93-7','Consistent with Molecular Formula','C3H7?N3O4S',181.166,NULL,'56FF96179461FFF9-FICuS-01-74','56FF96179461FFF9-FICTS-01-53','56FF96179461FFF9-uuuuu-01-23','InChI=1S/C3H5N3.H2O4S/c4-3-5-1-2-6-3;1-5(2,3)4/h1-2H,(H3,4,5,6);(H2,1,2,3,4)','InChIKey=LEUJVEZIEALICS-UHFFFAOYSA-N','*.Nc1ncc[nH]1.O=S(=O)(O)O',NULL),
	(78881,0,0,'2578-41-8','Consistent with Molecular Formula','C4H5N3O',111.103,'Imidazole-1-carboxamide','293B484E582E6764-FICuS-01-47','293B484E582E6764-FICTS-01-26','293B484E582E6764-uuuuu-01-F6','InChI=1S/C4H5N3O/c5-4(8)7-2-1-6-3-7/h1-3H,(H2,5,8)','InChIKey=CLIDMUTWHLMPMN-UHFFFAOYSA-N','NC(=O)n1ccnc1',NULL),
	(78882,4,0,'10563-76-5','Consistent with Molecular Formula','C10H13N5O4',267.2438,'Ribopyranoside, adenine-9\n9-.beta.-D-Ribopyranosyladenine\n9H-Purin-6-amine, 9-.beta.-D-ribopyranosyl-\nAdenine, 9-.beta.-D-ribopyranosyl-','A381F9348F2C65A0-FICuS-01-59','A381F9348F2C65A0-FICTS-01-38','A381F9348F2C65A0-uuuuu-01-08','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(16)1-19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=PIYAXTGSPRHBFB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OCC(O)C(O)C1O','1'),
	(78883,1,0,'17155-47-4','Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'E2CEAFC62A02EED9-FICuS-01-A2','E2CEAFC62A02EED9-FICTS-01-81','E2CEAFC62A02EED9-uuuuu-01-51','InChI=1S/C7H10O3/c1-4-7(2,3)5(8)6(9)10-4/h4H,1-3H3','InChIKey=KNZPCUWXWJKPHU-UHFFFAOYSA-N','CC1OC(=O)C(=O)C1(C)C','1'),
	(78884,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'8F4C0C79B4F9B90E-FICuS-01-84','8F4C0C79B4F9B90E-FICTS-01-63','8F4C0C79B4F9B90E-uuuuu-01-33','InChI=1S/C19H14N2O2/c1-2-23-19(22)14-7-8-15-16(11-14)21-18-10-13-6-4-3-5-12(13)9-17(18)20-15/h3-11H,2H2,1H3','InChIKey=XBKCDUXJKVYSGO-UHFFFAOYSA-N','CCOC(=O)c1ccc2nc3cc4ccccc4cc3nc2c1',NULL),
	(78885,0,0,'73713-70-9','Consistent with Molecular Formula','C19H16N2O2',304.3476,'5,12-Dihydrobenzo[b]phenazine-2-carboxylic acid ethyl ester\nBenzo[b]phenazine-2-carboxylic acid, 5,12-dihydro-, ethyl ester','F90F9F20EAA4FF3C-FICuS-01-9A','F90F9F20EAA4FF3C-FICTS-01-79','F90F9F20EAA4FF3C-uuuuu-01-49','InChI=1S/C19H16N2O2/c1-2-23-19(22)14-7-8-15-16(11-14)21-18-10-13-6-4-3-5-12(13)9-17(18)20-15/h3-11,20-21H,2H2,1H3','InChIKey=GYLHYTYYERUYLF-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)Nc1cc3ccccc3cc1N2',NULL),
	(78886,0,0,'1721-93-3','Consistent with Molecular Formula','C10H9N',143.1878,'Isoquinaldine\n1-Methylisoquinoline\nIsoquinoline, 1-methyl-\nIsoquinoline, 1-methyl-','3BDD91166D9BB6D4-FICuS-01-7A','3BDD91166D9BB6D4-FICTS-01-59','3BDD91166D9BB6D4-uuuuu-01-29','InChI=1S/C10H9N/c1-8-10-5-3-2-4-9(10)6-7-11-8/h2-7H,1H3','InChIKey=PBYMYAJONQZORL-UHFFFAOYSA-N','Cc1nccc2ccccc12',NULL),
	(78887,0,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to C2H12B9 from C2H12B9.C3H9N','C3H9?N',59.1108,'Hydrogen undecahydrodicarbaundecaborate(1-), compd. with trimethylamine (1:1)','4922B3F6E5FE3DAF-FICuS-01-8C','4922B3F6E5FE3DAF-FICTS-01-6B','4922B3F6E5FE3DAF-uuuuu-01-3B','InChI=1S/C3H9N/c1-4(2)3/h1-3H3','InChIKey=GETQZCLCWQTVFV-UHFFFAOYSA-N','*.CN(C)C',NULL),
	(78888,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C7H17?N',115.218,'Hydrogen nonahydro-C,C\'-dimethyldicarbaundecaborate(1-), compd. with trimethylamine (1:1)','549D4CB3DB5658A6-FICuS-01-6E','549D4CB3DB5658A6-FICTS-01-4D','549D4CB3DB5658A6-uuuuu-01-1D','InChI=1S/C4H8.C3H9N/c1-3-4-2;1-4(2)3/h3-4H,1-2H3;1-3H3','InChIKey=UWZDRIFDJCQAID-UHFFFAOYSA-N','CC1*C1C.CN(C)C','1'),
	(78889,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C9H14?N',136.2163,'Hydrogen decahydro-C-phenyldicarbaundecaborate(1-), compd. with trimethylamine (1:1)','6CD39158BAEA21DB-FICuS-01-80','6CD39158BAEA21DB-FICTS-01-5F','6CD39158BAEA21DB-uuuuu-01-2F','InChI=1S/C6H5.C3H9N/c1-2-4-6-5-3-1;1-4(2)3/h1-5H;1-3H3','InChIKey=FKDPDTFLPDCHCN-UHFFFAOYSA-N','*c1ccccc1.CN(C)C',NULL),
	(78890,0,0,'2360-70-5','Consistent with Molecular Formula','C20H23N5',333.4352,NULL,'C9033F3A694874EF-FICuS-01-64','C9033F3A694874EF-FICTS-01-43','C9033F3A694874EF-uuuuu-01-13','InChI=1S/C20H23N5/c21-19-17(12-7-13-23-16-10-5-2-6-11-16)18(24-20(22)25-19)14-15-8-3-1-4-9-15/h1-6,8-11,23H,7,12-14H2,(H4,21,22,24,25)','InChIKey=GIYDSGQBMCQPEJ-UHFFFAOYSA-N','Nc1nc(N)c(CCCNc2ccccc2)c(Cc2ccccc2)n1',NULL),
	(78891,0,0,'13345-11-4','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'B9FF5E8BECC7F74D-FICuS-01-B9','44D7330DA0FAD577-FICTS-01-42','B9FF5E8BECC7F74D-uuuuu-01-68','InChI=1S/C11H10N2O2/c14-10-7-9(12-11(15)13-10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,12,13,14,15)','InChIKey=WWULIABIMURATD-UHFFFAOYSA-N','O=c1cc(Cc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(78892,0,0,'4494-18-2','Consistent with Molecular Formula','C10H7NO',157.1714,'Isoquinaldaldehyde','E89C76A860471C86-FICuS-01-59','E89C76A860471C86-FICTS-01-38','E89C76A860471C86-uuuuu-01-08','InChI=1S/C10H7NO/c12-7-10-9-4-2-1-3-8(9)5-6-11-10/h1-7H','InChIKey=HORFVOWTVOJVAN-UHFFFAOYSA-N','O=Cc1nccc2ccccc12',NULL),
	(78893,0,0,'17415-89-3','Consistent with Molecular Formula','C18H22N2O4S',362.4428,NULL,'67678A6D3A12D077-FICuS-01-4D','67678A6D3A12D077-FICTS-01-2C','67678A6D3A12D077-uuuuu-01-FC','InChI=1S/C18H22N2O4S/c1-15-8-10-17(11-9-15)25(22,23)20-13-5-12-19-18(21)24-14-16-6-3-2-4-7-16/h2-4,6-11,20H,5,12-14H2,1H3,(H,19,21)','InChIKey=LOBBCVCUACLFOG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCNC(=O)OCc2ccccc2)cc1',NULL),
	(78894,0,0,'7743-11-5','Consistent with Molecular Formula','C15H18BrN3O',336.2307,NULL,'AFD3AD062BA66D68-FICuS-01-83','93F7AB47C3268F08-FICTS-01-41','AFD3AD062BA66D68-uuuuu-01-32','InChI=1S/C15H18BrN3O/c16-10-13-12(14(20)19-15(17)18-13)9-5-4-8-11-6-2-1-3-7-11/h1-3,6-7H,4-5,8-10H2,(H3,17,18,19,20)','InChIKey=KIHWYABBIHLHMK-UHFFFAOYSA-N','Nc1nc(=O)c(CCCCc2ccccc2)c(CBr)[nH]1',NULL),
	(78895,1,0,'17005-27-5','Consistent with Molecular Formula','C14H16ClNO3',281.7383,NULL,'DAB6BF9275AABBEB-FICuS-01-B0','DAB6BF9275AABBEB-FICTS-01-8F','DAB6BF9275AABBEB-uuuuu-01-5F','InChI=1S/C14H16ClNO3/c1-3-18-14(19-4-2)13(17)12(9-16)10-5-7-11(15)8-6-10/h5-8,12,14H,3-4H2,1-2H3','InChIKey=QQFQSACPYJTBON-UHFFFAOYSA-N','CCOC(OCC)C(=O)C(C#N)c1ccc(Cl)cc1','1'),
	(78896,0,0,'18709-11-0','Consistent with Molecular Formula','C5H10ClNO2',151.5925,NULL,'276A285452E594A3-FICuS-01-3C','276A285452E594A3-FICTS-01-1B','276A285452E594A3-uuuuu-01-EB','InChI=1S/C5H10ClNO2/c1-7(3-2-6)4-5(8)9/h2-4H2,1H3,(H,8,9)','InChIKey=OYFLPXYGWIMOBK-UHFFFAOYSA-N','CN(CCCl)CC(=O)O',NULL),
	(78897,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O3S',282.3568,NULL,'770556B093FC9E66-FICuS-01-56','770556B093FC9E66-FICTS-01-35','770556B093FC9E66-uuuuu-01-05','InChI=1S/C13H18N2O3S/c16-10(15-12-14-6-7-19-12)8-13(9-11(17)18)4-2-1-3-5-13/h6-7H,1-5,8-9H2,(H,17,18)(H,14,15,16)','InChIKey=PEZKTMPKCCFXAV-UHFFFAOYSA-N','O=C(O)CC1(CC(=O)Nc2nccs2)CCCCC1',NULL),
	(78898,2,0,NULL,'Consistent with Molecular Formula','C17H26N2O3S',338.464,NULL,'0916E7547037388F-FICuS-01-36','0916E7547037388F-FICTS-01-15','0916E7547037388F-uuuuu-01-E5','InChI=1S/C17H26N2O3S/c1-16(2,3)12-4-6-17(7-5-12,11-14(21)22)10-13(20)19-15-18-8-9-23-15/h8-9,12H,4-7,10-11H2,1-3H3,(H,21,22)(H,18,19,20)','InChIKey=CEQXWPCHBBVQAP-UHFFFAOYSA-N','CC(C)(C)C1CCC(CC(=O)O)(CC(=O)Nc2nccs2)CC1','1'),
	(78899,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O2S',320.4488,NULL,'635E360965799CD3-FICuS-01-4A','635E360965799CD3-FICTS-01-29','635E360965799CD3-uuuuu-01-F9','InChI=1S/C17H24N2O2S/c1-16(2,3)12-4-6-17(7-5-12)10-13(20)19(14(21)11-17)15-18-8-9-22-15/h8-9,12H,4-7,10-11H2,1-3H3','InChIKey=UHIXCVZWFVMPLX-UHFFFAOYSA-N','CC(C)(C)C1CCC2(CC1)CC(=O)N(c1nccs1)C(=O)C2',NULL),
	(78900,4,0,'16131-74-1','Consistent with Molecular Formula','C12H12N2O3S',264.2984,NULL,'6B96D235444629BB-FICuS-01-4D','6B96D235444629BB-FICTS-01-2C','6B96D235444629BB-uuuuu-01-FC','InChI=1S/C12H12N2O3S/c1-5-4-18-12(13-5)14-10(15)8-6-2-3-7(17-6)9(8)11(14)16/h4,6-9H,2-3H2,1H3','InChIKey=BQQXAFGKHBDWMY-UHFFFAOYSA-N','Cc1csc(N2C(=O)C3C4CCC(O4)C3C2=O)n1','1'),
	(78901,4,0,NULL,'Consistent with Molecular Formula','C13H14N2O3S',278.3252,NULL,'8279966050B0C66A-FICuS-01-3D','8279966050B0C66A-FICTS-01-1C','8279966050B0C66A-uuuuu-01-EC','InChI=1S/C13H14N2O3S/c1-6-5-19-13(14-6)15-11(16)9-7-2-3-8(4-7)10(9)12(17)18/h2-3,5,7-10H,4H2,1H3,(H,17,18)(H,14,15,16)','InChIKey=XLLDXOLFVJYPTO-UHFFFAOYSA-N','Cc1csc(NC(=O)C2C3C=CC(C3)C2C(=O)O)n1','1'),
	(78902,0,0,'64724-92-1','Consistent with Molecular Formula','C11HCl4N3O4S',413.0186,NULL,'4058F58A06E7559B-FICuS-01-53','4058F58A06E7559B-FICTS-01-32','4058F58A06E7559B-uuuuu-01-02','InChI=1S/C11HCl4N3O4S/c12-5-3-4(6(13)8(15)7(5)14)10(20)17(9(3)19)11-16-1-2(23-11)18(21)22/h1H','InChIKey=UNLNITFLLNINEF-UHFFFAOYSA-N','O=C1c2c(Cl)c(Cl)c(Cl)c(Cl)c2C(=O)N1c1ncc([N+](=O)[O-])s1',NULL),
	(78903,0,0,'19691-92-0','Consistent with Molecular Formula','C16H10N2O2S',294.3272,NULL,'B75692F684694254-FICuS-01-3C','B75692F684694254-FICTS-01-1B','B75692F684694254-uuuuu-01-EB','InChI=1S/C16H10N2O2S/c1-9-8-21-16(17-9)18-14(19)11-6-2-4-10-5-3-7-12(13(10)11)15(18)20/h2-8H,1H3','InChIKey=VDEZASNMOGDXAY-UHFFFAOYSA-N','Cc1csc(N2C(=O)c3cccc4cccc(c34)C2=O)n1',NULL),
	(78904,0,0,NULL,'Consistent with Molecular Formula','C11H3Cl4N3O5S',431.0338,NULL,'F49D16FD168302F2-FICuS-01-5B','F49D16FD168302F2-FICTS-01-3A','F49D16FD168302F2-uuuuu-01-0A','InChI=1S/C11H3Cl4N3O5S/c12-5-3(4(10(20)21)6(13)8(15)7(5)14)9(19)17-11-16-1-2(24-11)18(22)23/h1H,(H,20,21)(H,16,17,19)','InChIKey=XXKVUMXKIICQHG-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(78905,0,0,NULL,'Consistent with Molecular Formula','C19H35IN2O2',450.4022,NULL,'4C7A94290E563505-FICuS-01-3B','4C7A94290E563505-FICTS-01-1A','74AB9584033E595D-uuuuu-01-00','InChI=1S/C19H35N2O2.HI/c1-15(2)16-7-9-19(10-8-16)13-17(22)20(18(23)14-19)11-6-12-21(3,4)5;/h15-16H,6-14H2,1-5H3;1H/q+1;/p-1','InChIKey=NLPKHUGOQQBQLD-UHFFFAOYSA-M','CC(C)C1CCC2(CC1)CC(=O)N(CCC[N+](C)(C)C)C(=O)C2.[I-]',NULL),
	(78906,0,0,NULL,'Consistent with Molecular Formula','C18H37ClN2',316.9567,NULL,'855ABC97CCDB85B1-FICuS-01-8B','855ABC97CCDB85B1-FICTS-01-6A','85A61B72F3565CFF-uuuuu-01-1E','InChI=1S/C18H36N2.ClH/c1-16(2)17-6-8-18(9-7-17)10-14-20(15-11-18)13-5-12-19(3)4;/h16-17H,5-15H2,1-4H3;1H','InChIKey=IRQQUSRZDDECST-UHFFFAOYSA-N','CC(C)C1CCC2(CC1)CCN(CCCN(C)C)CC2.Cl',NULL),
	(78907,1,0,NULL,'Consistent with Molecular Formula','C20H42IN2',437.4697,NULL,'CF6ED862C6BC8E48-FICuS-01-96','CF6ED862C6BC8E48-FICTS-01-75','AA4DD266029AAF5D-uuuuu-01-2E','InChI=1S/C20H42N2.HI/c1-18(2)19-8-10-20(11-9-19)12-16-22(6,17-13-20)15-7-14-21(3,4)5;/h18-19H,7-17H2,1-6H3;1H/q+2;/p-1','InChIKey=PXALIANSZOMJED-UHFFFAOYSA-M','CC(C)C1CCC2(CC1)CC[N+](C)(CCC[N+](C)(C)C)CC2.[I-]','1'),
	(78908,1,0,NULL,'Consistent with Molecular Formula','C25H50IN2',505.5879,NULL,'1BE377331738A1DF-FICuS-01-55','1BE377331738A1DF-FICTS-01-34','7EC07D37D31E80CA-uuuuu-01-23','InChI=1S/C25H50N2.HI/c1-24(2,3)23-11-13-25(14-12-23)15-21-27(5,22-16-25)20-10-19-26(4)17-8-6-7-9-18-26;/h23H,6-22H2,1-5H3;1H/q+2;/p-1','InChIKey=GPXOVBDCHFYCRX-UHFFFAOYSA-M','CC(C)(C)C1CCC2(CC1)CC[N+](C)(CCC[N+]1(C)CCCCCC1)CC2.[I-]','1'),
	(78909,0,0,NULL,'Consistent with Molecular Formula','C23H45ClN2',385.0749,NULL,'73CB097ADFDA5454-FICuS-01-78','73CB097ADFDA5454-FICTS-01-57','7337AE9FE0578D1A-uuuuu-01-1E','InChI=1S/C23H44N2.ClH/c1-22(2,3)21-9-11-23(12-10-21)13-19-25(20-14-23)18-8-17-24-15-6-4-5-7-16-24;/h21H,4-20H2,1-3H3;1H','InChIKey=OPZAPPRGYBRECR-UHFFFAOYSA-N','CC(C)(C)C1CCC2(CC1)CCN(CCCN1CCCCCC1)CC2.Cl',NULL),
	(78910,1,1,'21704-24-5','Consistent with Molecular Formula','C8H12F3N3S',239.2581,NULL,'4AF0F4B215A097C3-FICuS-01-5D','4AF0F4B215A097C3-FICTS-01-3C','F940E0732FC57CD5-uuuuu-01-1B','InChI=1S/C8H12F3N3S/c9-8(10,11)5-2-1-3-6(4-5)13-14-7(12)15/h5H,1-4H2,(H3,12,14,15)/b13-6+','InChIKey=SOAURHMELIEDKY-AWNIVKPZSA-N','NC(=S)N/N=C1\\CCCC(C(F)(F)F)C1','1'),
	(78911,1,0,'33043-49-1','Consistent with Molecular Formula','C19H31Cl3N2O3',441.8245,NULL,'FCF8BB9EDE3E4738-FICuS-01-A7','FCF8BB9EDE3E4738-FICTS-01-86','FC041C7BE1B39E76-uuuuu-01-26','InChI=1S/C19H30Cl2N2O3.ClH/c1-2-3-4-5-12-26-19(25)16(22)13-15-6-7-18(24)17(14-15)23(10-8-20)11-9-21;/h6-7,14,16,24H,2-5,8-13,22H2,1H3;1H','InChIKey=WTUYCEOTMPHBDP-UHFFFAOYSA-N','CCCCCCOC(=O)C(N)Cc1ccc(O)c(N(CCCl)CCCl)c1.Cl','1'),
	(78912,4,0,NULL,'Consistent with Molecular Formula','C22H28O2',324.462,NULL,'D7C99F75B249AD5F-FICuS-01-8A','D7C99F75B249AD5F-FICTS-01-69','D7C99F75B249AD5F-uuuuu-01-39','InChI=1S/C22H28O2/c1-4-13-24-19-9-5-14(2)15-6-7-16-17(21(15)19)11-12-22(3)18(16)8-10-20(22)23/h4-5,9,16-18H,1,6-8,10-13H2,2-3H3','InChIKey=ICVPCIVPEADLIE-UHFFFAOYSA-N','C=CCOc1ccc(C)c2c1C1CCC3(C)C(=O)CCC3C1CC2','1'),
	(78913,4,0,NULL,'Consistent with Molecular Formula','C22H28O2',324.462,NULL,'FB395E1D248985AF-FICuS-01-75','FB395E1D248985AF-FICTS-01-54','FB395E1D248985AF-uuuuu-01-24','InChI=1S/C22H28O2/c1-4-5-14-12-13(2)15-6-7-16-17(20(15)21(14)24)10-11-22(3)18(16)8-9-19(22)23/h4,12,16-18,24H,1,5-11H2,2-3H3','InChIKey=KEOIMGKECRPMOK-UHFFFAOYSA-N','C=CCc1cc(C)c2c(c1O)C1CCC3(C)C(=O)CCC3C1CC2','1'),
	(78914,5,0,NULL,'Consistent with Molecular Formula','C26H34O4',410.5522,NULL,'5425E9B3942E7BA2-FICuS-01-5A','5425E9B3942E7BA2-FICTS-01-39','5425E9B3942E7BA2-uuuuu-01-09','InChI=1S/C26H34O4/c1-6-7-18-14-15(2)19-8-9-20-21(24(19)25(18)30-17(4)28)12-13-26(5)22(20)10-11-23(26)29-16(3)27/h6,14,20-23H,1,7-13H2,2-5H3','InChIKey=BZMBKHJZIILOLF-UHFFFAOYSA-N','C=CCc1cc(C)c2c(c1OC(C)=O)C1CCC3(C)C(OC(C)=O)CCC3C1CC2','1'),
	(78915,5,0,NULL,'Consistent with Molecular Formula','C22H28O6',388.4596,NULL,'967B1C829804B8F7-FICuS-01-59','967B1C829804B8F7-FICTS-01-38','967B1C829804B8F7-uuuuu-01-08','InChI=1S/C22H28O6/c1-22-9-8-16-15-5-3-14(27-11-20(23)24)10-13(15)2-4-17(16)18(22)6-7-19(22)28-12-21(25)26/h3,5,10,16-19H,2,4,6-9,11-12H2,1H3,(H,23,24)(H,25,26)','InChIKey=IBXJBJCDSWQLQX-UHFFFAOYSA-N','CC12CCC3c4ccc(OCC(=O)O)cc4CCC3C1CCC2OCC(=O)O','1'),
	(78916,5,0,NULL,'Consistent with Molecular Formula','C26H28O4',404.5048,NULL,'DE64A0FB268A7697-FICuS-01-71','DE64A0FB268A7697-FICTS-01-50','DE64A0FB268A7697-uuuuu-01-20','InChI=1S/C26H28O4/c1-26-14-13-20-19-10-8-18(30-24(25(28)29)16-5-3-2-4-6-16)15-17(19)7-9-21(20)22(26)11-12-23(26)27/h2-6,8,10,15,20-22,24H,7,9,11-14H2,1H3,(H,28,29)','InChIKey=AOMMUROAJOWORV-UHFFFAOYSA-N','CC12CCC3c4ccc(OC(C(=O)O)c5ccccc5)cc4CCC3C1CCC2=O','1'),
	(78917,5,0,NULL,'Consistent with Molecular Formula','C32H32O3',464.603,NULL,'8D275652C6F377C7-FICuS-01-58','8D275652C6F377C7-FICTS-01-37','8D275652C6F377C7-uuuuu-01-07','InChI=1S/C32H32O3/c1-32-16-15-23-24(27(32)13-14-29(32)34)12-9-21-17-28-26(18-25(21)23)30(19-7-10-22(33)11-8-19)31(35-28)20-5-3-2-4-6-20/h2-8,10-11,17-18,23-24,27,29,33-34H,9,12-16H2,1H3','InChIKey=AMYOJHIIAXKGFN-UHFFFAOYSA-N','CC12CCC3c4cc5c(-c6ccc(O)cc6)c(-c6ccccc6)oc5cc4CCC3C1CCC2O','1'),
	(78918,5,0,NULL,'Consistent with Molecular Formula','C38H45NO3',563.7784,NULL,'67251793CE3DBEE8-FICuS-01-72','67251793CE3DBEE8-FICTS-01-51','67251793CE3DBEE8-uuuuu-01-21','InChI=1S/C38H45NO3/c1-4-39(5-2)21-22-41-28-14-11-25(12-15-28)36-32-24-31-27(23-34(32)42-37(36)26-9-7-6-8-10-26)13-16-30-29(31)19-20-38(3)33(30)17-18-35(38)40/h6-12,14-15,23-24,29-30,33,35,40H,4-5,13,16-22H2,1-3H3','InChIKey=PVAVFZAUFHQCOB-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(-c2c(-c3ccccc3)oc3cc4c(cc23)C2CCC3(C)C(O)CCC3C2CC4)cc1','1'),
	(78919,4,0,NULL,'Consistent with Molecular Formula','C33H32O3',476.614,NULL,'9E2B760B6CECBBA3-FICuS-01-91','9E2B760B6CECBBA3-FICTS-01-70','9E2B760B6CECBBA3-uuuuu-01-40','InChI=1S/C33H32O3/c1-33-17-16-24-25(28(33)14-15-30(33)34)13-10-22-18-29-27(19-26(22)24)31(20-8-11-23(35-2)12-9-20)32(36-29)21-6-4-3-5-7-21/h3-9,11-12,18-19,24-25,28H,10,13-17H2,1-2H3','InChIKey=TWUQFIDYULPNEK-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)oc3cc4c(cc23)C2CCC3(C)C(=O)CCC3C2CC4)cc1','1'),
	(78920,4,0,NULL,'Consistent with Molecular Formula','C34H34O3',490.6408,NULL,'E2D21036EE29C339-FICuS-01-55','E2D21036EE29C339-FICTS-01-34','E2D21036EE29C339-uuuuu-01-04','InChI=1S/C34H34O3/c1-20-30-23(11-14-25-26(30)17-18-34(2)27(25)15-16-29(34)35)19-28-31(20)32(21-9-12-24(36-3)13-10-21)33(37-28)22-7-5-4-6-8-22/h4-10,12-13,19,25-27H,11,14-18H2,1-3H3','InChIKey=HWVNVTSNBREUBG-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)oc3cc4c(c(C)c23)C2CCC3(C)C(=O)CCC3C2CC4)cc1','1'),
	(78921,4,0,NULL,'Consistent with Molecular Formula','C34H34O3',490.6408,NULL,'E2D21036EE29C339-FICuS-01-55','E2D21036EE29C339-FICTS-01-34','E2D21036EE29C339-uuuuu-01-04','InChI=1S/C34H34O3/c1-20-30-23(11-14-25-26(30)17-18-34(2)27(25)15-16-29(34)35)19-28-31(20)32(21-9-12-24(36-3)13-10-21)33(37-28)22-7-5-4-6-8-22/h4-10,12-13,19,25-27H,11,14-18H2,1-3H3','InChIKey=HWVNVTSNBREUBG-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)oc3cc4c(c(C)c23)C2CCC3(C)C(=O)CCC3C2CC4)cc1','1'),
	(78922,7,0,NULL,'Consistent with Molecular Formula','C25H30O3',378.5102,NULL,'E1E426C6C7B93A98-FICuS-01-71','E1E426C6C7B93A98-FICTS-01-50','E1E426C6C7B93A98-uuuuu-01-20','InChI=1S/C25H30O3/c1-25-14-13-17-16-9-11-21(26)23(24(28)15-5-3-2-4-6-15)19(16)8-7-18(17)20(25)10-12-22(25)27/h2-6,8,16-18,20,22-23,27H,7,9-14H2,1H3','InChIKey=BWQYHAILTOIWSG-UHFFFAOYSA-N','CC12CCC3C4CCC(=O)C(C(=O)c5ccccc5)C4=CCC3C1CCC2O','1'),
	(78923,7,0,NULL,'Consistent with Molecular Formula','C26H34O3',394.5528,NULL,'3BBB87950ECCD805-FICuS-01-79','3BBB87950ECCD805-FICTS-01-58','3BBB87950ECCD805-uuuuu-01-28','InChI=1S/C26H34O3/c1-26-14-13-20-18-9-11-24(27)22(15-16-3-5-17(29-2)6-4-16)19(18)7-8-21(20)23(26)10-12-25(26)28/h3-7,18,20-23,25,28H,8-15H2,1-2H3','InChIKey=FAIBDMGPKCOYEE-UHFFFAOYSA-N','COc1ccc(CC2C(=O)CCC3C2=CCC2C3CCC3(C)C(O)CCC23)cc1','1'),
	(78924,8,0,NULL,'Consistent with Molecular Formula','C34H40O4',512.6876,NULL,'49C6FED2C589FCB6-FICuS-01-98','49C6FED2C589FCB6-FICTS-01-77','49C6FED2C589FCB6-uuuuu-01-47','InChI=1S/C34H40O4/c1-33-18-17-28-25(27(33)15-16-30(33)36)14-11-23-19-29(35)26(20-34(23,28)2)31(21-9-12-24(38-3)13-10-21)32(37)22-7-5-4-6-8-22/h4-10,12-13,19,25-28,30-31,36H,11,14-18,20H2,1-3H3','InChIKey=HEYKFDGFWVNZOR-UHFFFAOYSA-N','COc1ccc(C(C(=O)c2ccccc2)C2CC3(C)C(=CC2=O)CCC2C3CCC3(C)C(O)CCC23)cc1','1'),
	(78925,4,0,NULL,'Consistent with Molecular Formula','C34H34O3',490.6408,NULL,'7F3BFDFCA3503F32-FICuS-01-83','7F3BFDFCA3503F32-FICTS-01-62','7F3BFDFCA3503F32-uuuuu-01-32','InChI=1S/C34H34O3/c1-20-19-27-30(21-7-5-4-6-8-21)32(22-9-11-23(36-3)12-10-22)37-33(27)31-24(20)13-14-25-26(31)17-18-34(2)28(25)15-16-29(34)35/h4-12,19,25-26,28H,13-18H2,1-3H3','InChIKey=OEWJTEDUVKAJLO-UHFFFAOYSA-N','COc1ccc(-c2oc3c4c(c(C)cc3c2-c2ccccc2)CCC2C4CCC3(C)C(=O)CCC23)cc1','1'),
	(78926,5,0,NULL,'Consistent with Molecular Formula','C36H36O5',548.6774,NULL,'66FB4EEBF9F90B1C-FICuS-01-9F','66FB4EEBF9F90B1C-FICTS-01-7E','66FB4EEBF9F90B1C-uuuuu-01-4E','InChI=1S/C36H36O5/c1-21(37)39-26-12-9-23(10-13-26)34-30-20-29-25(19-32(30)41-35(34)24-7-5-4-6-8-24)11-14-28-27(29)17-18-36(3)31(28)15-16-33(36)40-22(2)38/h4-10,12-13,19-20,27-28,31,33H,11,14-18H2,1-3H3','InChIKey=YMDSDHFGMITMAG-UHFFFAOYSA-N','CC(=O)Oc1ccc(-c2c(-c3ccccc3)oc3cc4c(cc23)C2CCC3(C)C(OC(C)=O)CCC3C2CC4)cc1','1'),
	(78927,6,0,NULL,'Consistent with Molecular Formula','C22H30O3',342.4772,NULL,'2590C8874FA62E94-FICuS-01-56','2590C8874FA62E94-FICTS-01-35','2590C8874FA62E94-uuuuu-01-05','InChI=1S/C22H30O3/c1-13(23)16-7-8-17-18-6-5-14-11-15(24)9-10-21(14,3)22(18,4)19(25)12-20(16,17)2/h11,16-18H,5-10,12H2,1-4H3','InChIKey=RMZZAPGVXSQIPR-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3(C)C(=O)CC12C','1'),
	(78928,7,0,'18198-85-1','Consistent with Molecular Formula','C25H38O4',402.5728,NULL,'5FC04459576A8763-FICuS-01-46','5FC04459576A8763-FICTS-01-25','5FC04459576A8763-uuuuu-01-F5','InChI=1S/C25H38O4/c1-15-22(28)21-18(7-6-16-14-17(27)10-11-24(16,21)4)19-8-9-20(25(15,19)5)23(2,3)29-13-12-26/h14-15,18-21,26H,6-13H2,1-5H3','InChIKey=XGGZBVJMRNOSLF-UHFFFAOYSA-N','CC1C(=O)C2C(CCC3=CC(=O)CCC32C)C2CCC(C(C)(C)OCCO)C12C','1'),
	(78929,0,1,NULL,'Consistent with Molecular Formula','C17H20N4O',296.3712,NULL,'70BED75217A42696-FICuS-01-4B','70BED75217A42696-FICTS-01-2A','70BED75217A42696-uuuuu-01-FA','InChI=1S/C17H20N4O/c1-13(9-10-21-11-12-21)19-20-17(22)18-16-8-4-6-14-5-2-3-7-15(14)16/h2-8H,9-12H2,1H3,(H2,18,20,22)','InChIKey=OBAOVVRDVKOEAF-UHFFFAOYSA-N','C/C(CCN1CC1)=N\\NC(=O)Nc1cccc2ccccc12','1'),
	(78930,0,1,NULL,'Consistent with Molecular Formula','C19H24N4O',324.4248,NULL,'3BDB8C875F4A1162-FICuS-01-66','3BDB8C875F4A1162-FICTS-01-45','3BDB8C875F4A1162-uuuuu-01-15','InChI=1S/C19H24N4O/c1-14(13-19(2,3)23-11-12-23)21-22-18(24)20-17-10-6-8-15-7-4-5-9-16(15)17/h4-10H,11-13H2,1-3H3,(H2,20,22,24)','InChIKey=DSMKQBURCDVYOU-UHFFFAOYSA-N','C/C(CC(C)(C)N1CC1)=N\\NC(=O)Nc1cccc2ccccc12','1'),
	(78931,0,0,NULL,'Consistent with Molecular Formula','C20H26N4',322.4522,NULL,'E822F6794DB3623F-FICuS-01-62','E822F6794DB3623F-FICTS-01-41','E822F6794DB3623F-uuuuu-01-11','InChI=1S/C20H26N4/c1-16-8-3-5-10-18(16)22-20(21-12-7-13-24-14-15-24)23-19-11-6-4-9-17(19)2/h3-6,8-11H,7,12-15H2,1-2H3,(H2,21,22,23)','InChIKey=QUDHHWSLEAGDEC-UHFFFAOYSA-N','Cc1ccccc1/N=C(/NCCCN1CC1)Nc1ccccc1C',NULL),
	(78932,0,0,NULL,'Consistent with Molecular Formula','C12H24N2O2',228.3338,NULL,'8F09CF30A42B2CC9-FICuS-01-74','8F09CF30A42B2CC9-FICTS-01-53','8F09CF30A42B2CC9-uuuuu-01-23','InChI=1S/C12H24N2O2/c1-16-12(15)6-8-13-7-4-2-3-5-9-14-10-11-14/h13H,2-11H2,1H3','InChIKey=CAKYWOVQRFNRMO-UHFFFAOYSA-N','COC(=O)CCNCCCCCCN1CC1',NULL),
	(78933,0,0,NULL,'Consistent with Molecular Formula','C12H22N2O4',258.3168,NULL,'4D038B0CE29A321E-FICuS-01-5B','4D038B0CE29A321E-FICTS-01-3A','4D038B0CE29A321E-uuuuu-01-0A','InChI=1S/C12H22N2O4/c1-17-11(15)3-5-13(6-4-12(16)18-2)7-8-14-9-10-14/h3-10H2,1-2H3','InChIKey=PACSQIVGCKMWPP-UHFFFAOYSA-N','COC(=O)CCN(CCC(=O)OC)CCN1CC1',NULL),
	(78934,1,0,NULL,'Consistent with Molecular Formula','C12H22N2O4',258.3168,NULL,'508FEFFB6FE635B4-FICuS-01-92','508FEFFB6FE635B4-FICTS-01-71','508FEFFB6FE635B4-uuuuu-01-41','InChI=1S/C12H22N2O4/c1-3-17-11(15)9-10(12(16)18-4-2)13-5-6-14-7-8-14/h10,13H,3-9H2,1-2H3','InChIKey=KAHGTDLJHIOLKD-UHFFFAOYSA-N','CCOC(=O)CC(NCCN1CC1)C(=O)OCC','1'),
	(78935,0,1,NULL,'Consistent with Molecular Formula','C8H16N2O',156.2272,NULL,'A95C4B347DC1A8D9-FICuS-01-7B','A95C4B347DC1A8D9-FICTS-01-5A','1CF8E943572915D3-uuuuu-01-01','InChI=1S/C8H16N2O/c1-7(9-11)6-8(2,3)10-4-5-10/h11H,4-6H2,1-3H3/b9-7+','InChIKey=BFYDBEQDXJFISH-VQHVLOKHSA-N','C/C(CC(C)(C)N1CC1)=N/O','1'),
	(78936,0,1,'25263-33-6','Consistent with Molecular Formula','C8H17N3',155.2424,NULL,'0950DBA2E734A57C-FICuS-01-61','0950DBA2E734A57C-FICTS-01-40','E641EB127FDF8517-uuuuu-01-1C','InChI=1S/C8H17N3/c1-7(10-9)6-8(2,3)11-4-5-11/h4-6,9H2,1-3H3/b10-7+','InChIKey=CQSWXLGSHIURIP-JXMROGBWSA-N','C/C(CC(C)(C)N1CC1)=N/N','1'),
	(78937,0,1,NULL,'Consistent with Molecular Formula','C15H28N4O',280.4124,NULL,'87FC66C294D4C1A5-FICuS-01-6F','87FC66C294D4C1A5-FICTS-01-4E','832F0144AD88B467-uuuuu-01-FA','InChI=1S/C15H28N4O/c1-12(11-15(2,3)19-9-10-19)17-18-14(20)16-13-7-5-4-6-8-13/h13H,4-11H2,1-3H3,(H2,16,18,20)/b17-12+','InChIKey=OHDUMMOVFKOZEN-SFQUDFHCSA-N','C/C(CC(C)(C)N1CC1)=N\\NC(=O)NC1CCCCC1','1'),
	(78938,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'49E540521FD69427-FICuS-01-40','49E540521FD69427-FICTS-01-1F','49E540521FD69427-uuuuu-01-EF','InChI=1S/C8H16N2O2/c1-12-8(11)2-3-9-4-5-10-6-7-10/h9H,2-7H2,1H3','InChIKey=LZAWIJQORLWPAY-UHFFFAOYSA-N','COC(=O)CCNCCN1CC1',NULL),
	(78939,0,0,NULL,'Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'8BB16888FFF17B36-FICuS-01-77','8BB16888FFF17B36-FICTS-01-56','8BB16888FFF17B36-uuuuu-01-26','InChI=1S/C9H17NO3/c1-2-13-9(11)3-7-12-8-6-10-4-5-10/h2-8H2,1H3','InChIKey=ROXLSIOZWZCFDZ-UHFFFAOYSA-N','CCOC(=O)CCOCCN1CC1',NULL),
	(78940,0,0,NULL,'Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'4DF1C63AB71F6755-FICuS-01-6A','4DF1C63AB71F6755-FICTS-01-49','4DF1C63AB71F6755-uuuuu-01-19','InChI=1S/C9H18N2O2/c1-9(2,3)10-8(12)13-7-6-11-4-5-11/h4-7H2,1-3H3,(H,10,12)','InChIKey=VPYRVVBNVZCECS-UHFFFAOYSA-N','CC(C)(C)NC(=O)OCCN1CC1',NULL),
	(78941,1,0,NULL,'Consistent with Molecular Formula','C15H29NO3',271.399,NULL,'9C75E4CE59FB13E9-FICuS-01-88','9C75E4CE59FB13E9-FICTS-01-67','9C75E4CE59FB13E9-uuuuu-01-37','InChI=1S/C15H29NO3/c1-3-5-6-14(4-2)13-19-15(17)7-11-18-12-10-16-8-9-16/h14H,3-13H2,1-2H3','InChIKey=SMUOYPZXHUJMAK-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CCOCCN1CC1','1'),
	(78942,0,0,NULL,'Consistent with Molecular Formula','C15H23N3O',261.3662,NULL,'2B2A27EFDB16FC9E-FICuS-01-96','2B2A27EFDB16FC9E-FICTS-01-75','2B2A27EFDB16FC9E-uuuuu-01-45','InChI=1S/C15H23N3O/c1-3-12-6-5-7-13(4-2)14(12)17-15(19)16-8-9-18-10-11-18/h5-7H,3-4,8-11H2,1-2H3,(H2,16,17,19)','InChIKey=WAAXHRXJPIHZIR-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)NCCN1CC1',NULL),
	(78943,0,0,NULL,'Consistent with Molecular Formula','C12H26N4',226.3642,NULL,'A2E1730C4A6D47EE-FICuS-01-71','A2E1730C4A6D47EE-FICTS-01-50','A2E1730C4A6D47EE-uuuuu-01-20','InChI=1S/C12H26N4/c13-3-1-4-14-7-9-15(10-8-14)5-2-6-16-11-12-16/h1-13H2','InChIKey=IEGRAUHTDNSRTG-UHFFFAOYSA-N','NCCCN1CCN(CCCN2CC2)CC1',NULL),
	(78944,0,0,NULL,'Consistent with Molecular Formula','C25H36N4',392.5862,NULL,'646A000868E613B3-FICuS-01-32','25D8543591515190-FICTS-01-F9','646A000868E613B3-uuuuu-01-E1','InChI=1S/C25H36N4/c1-5-19-11-9-12-20(6-2)23(19)27-25(26-15-16-29-17-18-29)28-24-21(7-3)13-10-14-22(24)8-4/h9-14H,5-8,15-18H2,1-4H3,(H2,26,27,28)','InChIKey=WYZNEBIXPCDBPL-UHFFFAOYSA-N','CCc1cccc(CC)c1/N=C(\\NCCN1CC1)Nc1c(CC)cccc1CC',NULL),
	(78945,0,0,NULL,'Consistent with Molecular Formula','C23H45NO2',367.614,NULL,'15BFDB20D2FF332B-FICuS-01-79','15BFDB20D2FF332B-FICTS-01-58','15BFDB20D2FF332B-uuuuu-01-28','InChI=1S/C23H45NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-26-23(25)18-19-24-20-21-24/h2-22H2,1H3','InChIKey=LBWGGZSEDPQNJD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)CCN1CC1',NULL),
	(78946,0,0,NULL,'Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'ACB607A168890930-FICuS-01-47','ACB607A168890930-FICTS-01-26','ACB607A168890930-uuuuu-01-F6','InChI=1S/C11H21NO3/c1-2-3-8-15-11(13)4-9-14-10-7-12-5-6-12/h2-10H2,1H3','InChIKey=ZUCDBTFSDOPDLN-UHFFFAOYSA-N','CCCCOC(=O)CCOCCN1CC1',NULL),
	(78947,0,0,NULL,'Consistent with Molecular Formula','C6H13N3S',159.2488,NULL,'3ED82D307D5765C3-FICuS-01-5C','3ED82D307D5765C3-FICTS-01-3B','3ED82D307D5765C3-uuuuu-01-0B','InChI=1S/C6H13N3S/c1-7-6(10)8-2-3-9-4-5-9/h2-5H2,1H3,(H2,7,8,10)','InChIKey=HXZLMFMWLCTNLC-UHFFFAOYSA-N','CNC(=S)NCCN1CC1',NULL),
	(78948,0,0,'13515-36-1','Consistent with Molecular Formula','C12H17N3O',219.2858,NULL,'02E24E5150E9296F-FICuS-01-49','02E24E5150E9296F-FICTS-01-28','02E24E5150E9296F-uuuuu-01-F8','InChI=1S/C12H17N3O/c1-10-4-2-3-5-11(10)14-12(16)13-6-7-15-8-9-15/h2-5H,6-9H2,1H3,(H2,13,14,16)','InChIKey=XJGRKLMNBUZKJE-UHFFFAOYSA-N','Cc1ccccc1NC(=O)NCCN1CC1',NULL),
	(78949,0,0,NULL,'Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'87331A49DCCC3260-FICuS-01-53','87331A49DCCC3260-FICTS-01-32','87331A49DCCC3260-uuuuu-01-02','InChI=1S/C9H18N2O2/c1-13-9(12)3-5-10-4-2-6-11-7-8-11/h10H,2-8H2,1H3','InChIKey=MXSBFZKDHRIWJA-UHFFFAOYSA-N','COC(=O)CCNCCCN1CC1',NULL),
	(78950,0,0,NULL,'Consistent with Molecular Formula','C9H19N3O',185.2686,NULL,'57E4CC6B7A26331B-FICuS-01-63','57E4CC6B7A26331B-FICTS-01-42','57E4CC6B7A26331B-uuuuu-01-12','InChI=1S/C9H19N3O/c1-9(2,3)11-8(13)10-4-5-12-6-7-12/h4-7H2,1-3H3,(H2,10,11,13)','InChIKey=WGIXDXUWJBKART-UHFFFAOYSA-N','CC(C)(C)NC(=O)NCCN1CC1',NULL),
	(78951,0,0,NULL,'Consistent with Molecular Formula','C11H21NO4',231.2912,NULL,'0CE8BD0814B60A3C-FICuS-01-69','0CE8BD0814B60A3C-FICTS-01-48','0CE8BD0814B60A3C-uuuuu-01-18','InChI=1S/C11H21NO4/c1-2-14-9-10-16-11(13)3-7-15-8-6-12-4-5-12/h2-10H2,1H3','InChIKey=AXNNRXJRMWRJCE-UHFFFAOYSA-N','CCOCCOC(=O)CCOCCN1CC1',NULL),
	(78952,2,0,NULL,'Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'4D87A6D6C3F28481-FICuS-01-62','4D87A6D6C3F28481-FICTS-01-41','4D87A6D6C3F28481-uuuuu-01-11','InChI=1S/C13H17NO/c1-10(15)8-9-14-11(2)13(14)12-6-4-3-5-7-12/h3-7,11,13H,8-9H2,1-2H3','InChIKey=WBNBQIWRPXNAJC-UHFFFAOYSA-N','CC(=O)CCN1C(C)C1c1ccccc1','1'),
	(78953,0,0,NULL,'Consistent with Molecular Formula','C11H12N2',172.2292,NULL,'3C9C1F6E526369B3-FICuS-01-5F','3C9C1F6E526369B3-FICTS-01-3E','3C9C1F6E526369B3-uuuuu-01-0E','InChI=1S/C11H12N2/c1-2-4-11-10(3-1)9(7-12-11)8-13-5-6-13/h1-4,7,12H,5-6,8H2','InChIKey=XVUJCJGZPYNHDZ-UHFFFAOYSA-N','c1ccc2c(CN3CC3)c[nH]c2c1',NULL),
	(78954,0,0,NULL,'Consistent with Molecular Formula','C15H23N3O',261.3662,NULL,'7366DF0FD1EE87A0-FICuS-01-7C','7366DF0FD1EE87A0-FICTS-01-5B','7366DF0FD1EE87A0-uuuuu-01-2B','InChI=1S/C15H23N3O/c19-15(17-14-8-4-3-5-9-14)16-10-6-1-2-7-11-18-12-13-18/h3-5,8-9H,1-2,6-7,10-13H2,(H2,16,17,19)','InChIKey=BUMMAKHEGCJHCM-UHFFFAOYSA-N','O=C(NCCCCCCN1CC1)Nc1ccccc1',NULL),
	(78955,0,0,NULL,'Consistent with Molecular Formula','C15H17N3S',271.3794,NULL,'41477BAB4DF6CDCF-FICuS-01-97','41477BAB4DF6CDCF-FICTS-01-76','41477BAB4DF6CDCF-uuuuu-01-46','InChI=1S/C15H17N3S/c19-15(16-8-9-18-10-11-18)17-14-7-3-5-12-4-1-2-6-13(12)14/h1-7H,8-11H2,(H2,16,17,19)','InChIKey=SZQTUDGZTYALFC-UHFFFAOYSA-N','S=C(NCCN1CC1)Nc1cccc2ccccc12',NULL),
	(78956,0,0,NULL,'Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'AC0046E67A0396A8-FICuS-01-53','AC0046E67A0396A8-FICTS-01-32','AC0046E67A0396A8-uuuuu-01-02','InChI=1S/C13H25NO2/c1-2-3-4-5-6-7-12-16-13(15)8-9-14-10-11-14/h2-12H2,1H3','InChIKey=KOSMZUJNKIHECN-UHFFFAOYSA-N','CCCCCCCCOC(=O)CCN1CC1',NULL),
	(78957,0,0,NULL,'Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'E6CE162CDA519E9A-FICuS-01-89','E6CE162CDA519E9A-FICTS-01-68','E6CE162CDA519E9A-uuuuu-01-38','InChI=1S/C10H19NO3/c1-13-8-2-3-9-14-10(12)4-5-11-6-7-11/h2-9H2,1H3','InChIKey=RMFZIXBYSQZTDF-UHFFFAOYSA-N','COCCCCOC(=O)CCN1CC1',NULL),
	(78958,0,0,NULL,'Consistent with Molecular Formula','C11H22N2O3',230.3064,NULL,'2BDDEC075CF334C2-FICuS-01-7F','2BDDEC075CF334C2-FICTS-01-5E','2BDDEC075CF334C2-uuuuu-01-2E','InChI=1S/C11H22N2O3/c1-12(2)6-10-16-11(14)3-8-15-9-7-13-4-5-13/h3-10H2,1-2H3','InChIKey=GEGOSONMZMYUGN-UHFFFAOYSA-N','CN(C)CCOC(=O)CCOCCN1CC1',NULL),
	(78959,0,0,NULL,'Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'3DA0FA691DC61DD1-FICuS-01-7D','3DA0FA691DC61DD1-FICTS-01-5C','3DA0FA691DC61DD1-uuuuu-01-2C','InChI=1S/C11H21NO3/c1-10(2)9-15-11(13)3-7-14-8-6-12-4-5-12/h10H,3-9H2,1-2H3','InChIKey=NSYIDSPMKNPOPS-UHFFFAOYSA-N','CC(C)COC(=O)CCOCCN1CC1',NULL),
	(78960,0,0,'22480-25-7','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'2E770CD349A3C63C-FICuS-01-66','2E770CD349A3C63C-FICTS-01-45','2E770CD349A3C63C-uuuuu-01-15','InChI=1S/C9H17NO2/c1-8(2)7-12-9(11)3-4-10-5-6-10/h8H,3-7H2,1-2H3','InChIKey=URXZXOSYVVBVTM-UHFFFAOYSA-N','CC(C)COC(=O)CCN1CC1',NULL),
	(78961,0,0,'22480-24-6','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'D212E56DFFDBA772-FICuS-01-87','D212E56DFFDBA772-FICTS-01-66','D212E56DFFDBA772-uuuuu-01-36','InChI=1S/C9H17NO2/c1-2-3-8-12-9(11)4-5-10-6-7-10/h2-8H2,1H3','InChIKey=BJRXXRRJKPBDKK-UHFFFAOYSA-N','CCCCOC(=O)CCN1CC1',NULL),
	(78962,2,0,NULL,'Consistent with Molecular Formula','C12H21NO',195.304,NULL,'1C7354686D1DEC75-FICuS-01-5F','1C7354686D1DEC75-FICTS-01-3E','1C7354686D1DEC75-uuuuu-01-0E','InChI=1S/C12H21NO/c1-9-4-5-10(11(14)8-9)12(2,3)13-6-7-13/h9-10H,4-8H2,1-3H3','InChIKey=JBBCTJASLDOQOA-UHFFFAOYSA-N','CC1CCC(C(C)(C)N2CC2)C(=O)C1','1'),
	(78963,0,0,NULL,'Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'31D45E6F14116CBC-FICuS-01-5E','31D45E6F14116CBC-FICTS-01-3D','31D45E6F14116CBC-uuuuu-01-0D','InChI=1S/C11H19NO/c1-9(2)7-10(13)8-11(3,4)12-5-6-12/h7H,5-6,8H2,1-4H3','InChIKey=NJTORFHKAJIBAG-UHFFFAOYSA-N','CC(C)=CC(=O)CC(C)(C)N1CC1',NULL),
	(78964,0,0,'503-12-8','Consistent with Molecular Formula','C6H11NO',113.159,'N-.beta.-Ethylenimino ethyl methyl ketone\n2-Butanone, 4-(1-aziridinyl)-\n2-Butanone, 4-(1-aziridinyl)-','91A65309F7F9C3DE-FICuS-01-74','91A65309F7F9C3DE-FICTS-01-53','91A65309F7F9C3DE-uuuuu-01-23','InChI=1S/C6H11NO/c1-6(8)2-3-7-4-5-7/h2-5H2,1H3','InChIKey=KSRUYBJHEPYPCD-UHFFFAOYSA-N','CC(=O)CCN1CC1',NULL),
	(78965,0,1,NULL,'Consistent with Molecular Formula','C6H5F6N',205.1026,NULL,'5B5D3FDA824615B5-FICuS-01-66','5B5D3FDA824615B5-FICTS-01-45','9DA855F8D7028A27-uuuuu-01-13','InChI=1S/C6H5F6N/c7-5(8,9)3-4(6(10,11)12)13-1-2-13/h3H,1-2H2/b4-3-','InChIKey=QQGRDTNRUFEFME-ARJAWSKDSA-N','FC(F)(F)/C=C(\\N1CC1)C(F)(F)F','1'),
	(78966,0,0,'14745-52-9','Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'81C3B89E75EEE48E-FICuS-01-8A','81C3B89E75EEE48E-FICTS-01-69','81C3B89E75EEE48E-uuuuu-01-39','InChI=1S/C5H9NO2/c1-8-5(7)4-6-2-3-6/h2-4H2,1H3','InChIKey=VWCXRUKYXADUBM-UHFFFAOYSA-N','COC(=O)CN1CC1',NULL),
	(78967,2,0,NULL,'Consistent with Molecular Formula','C10H13N',147.2194,NULL,'02FDB02F89798562-FICuS-01-53','02FDB02F89798562-FICTS-01-32','02FDB02F89798562-uuuuu-01-02','InChI=1S/C10H13N/c1-8-10(11(8)2)9-6-4-3-5-7-9/h3-8,10H,1-2H3','InChIKey=MKCZABZZOZOQTK-UHFFFAOYSA-N','CC1C(c2ccccc2)N1C','1'),
	(78968,2,0,NULL,'Consistent with Molecular Formula','C10H13N',147.2194,NULL,'02FDB02F89798562-FICuS-01-53','02FDB02F89798562-FICTS-01-32','02FDB02F89798562-uuuuu-01-02','InChI=1S/C10H13N/c1-8-10(11(8)2)9-6-4-3-5-7-9/h3-8,10H,1-2H3','InChIKey=MKCZABZZOZOQTK-UHFFFAOYSA-N','CC1C(c2ccccc2)N1C','1'),
	(78969,1,0,NULL,'Consistent with Molecular Formula','C12H17N',175.273,NULL,'BE4B1DDCC89FFAFA-FICuS-01-C8','BE4B1DDCC89FFAFA-FICTS-01-A7','BE4B1DDCC89FFAFA-uuuuu-01-77','InChI=1S/C12H17N/c1-10(2)8-13-9-12(13)11-6-4-3-5-7-11/h3-7,10,12H,8-9H2,1-2H3','InChIKey=ASCUQIBDFJSBNA-UHFFFAOYSA-N','CC(C)CN1CC1c1ccccc1','1'),
	(78970,1,0,'18366-49-9','Consistent with Molecular Formula','C12H17N',175.273,NULL,'2A85F859E7A4522B-FICuS-01-5F','2A85F859E7A4522B-FICTS-01-3E','2A85F859E7A4522B-uuuuu-01-0E','InChI=1S/C12H17N/c1-12(2,3)13-9-11(13)10-7-5-4-6-8-10/h4-8,11H,9H2,1-3H3','InChIKey=MVWNEMYDQHKAFY-UHFFFAOYSA-N','CC(C)(C)N1CC1c1ccccc1','1'),
	(78971,1,0,'4164-23-2','Consistent with Molecular Formula','C11H15N',161.2462,NULL,'30CC64E887F8B5B4-FICuS-01-71','30CC64E887F8B5B4-FICTS-01-50','30CC64E887F8B5B4-uuuuu-01-20','InChI=1S/C11H15N/c1-9(2)12-8-11(12)10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3','InChIKey=PPBMXFCPLNONPZ-UHFFFAOYSA-N','CC(C)N1CC1c1ccccc1','1'),
	(78972,2,0,'20993-60-6','Consistent with Molecular Formula','C9H11N',133.1926,'trans-2-Methyl-3-phenylaziridine\nAziridine, 2-methyl-3-phenyl-, trans-\nAziridine, 2-methyl-3-phenyl-, trans-','0E3F9D593937445B-FICuS-01-55','0E3F9D593937445B-FICTS-01-34','0E3F9D593937445B-uuuuu-01-04','InChI=1S/C9H11N/c1-7-9(10-7)8-5-3-2-4-6-8/h2-7,9-10H,1H3','InChIKey=NWAQGFVFBBSDAV-UHFFFAOYSA-N','CC1NC1c1ccccc1','1'),
	(78973,0,0,'27956-71-4','Consistent with Molecular Formula','C7H16NO5PS',257.2409,NULL,'D76DA8E6AC1832C9-FICuS-01-7E','D76DA8E6AC1832C9-FICTS-01-5D','D76DA8E6AC1832C9-uuuuu-01-2D','InChI=1S/C7H16NO5PS/c1-2-13-7(9)3-4-8-5-6-15-14(10,11)12/h8H,2-6H2,1H3,(H2,10,11,12)','InChIKey=UUJWOARXNRZEAU-UHFFFAOYSA-N','CCOC(=O)CCNCCSP(=O)(O)O',NULL),
	(78974,1,0,'27159-37-1','Consistent with Molecular Formula','C14H19N',201.3108,NULL,'D81537183D5EB708-FICuS-01-4E','D81537183D5EB708-FICTS-01-2D','D81537183D5EB708-uuuuu-01-FD','InChI=1S/C14H19N/c1-3-7-12(8-4-1)14-11-15(14)13-9-5-2-6-10-13/h1,3-4,7-8,13-14H,2,5-6,9-11H2','InChIKey=MENDNJGGIBBTQZ-UHFFFAOYSA-N','c1ccc(C2CN2C2CCCCC2)cc1','1'),
	(78975,0,0,'24116-19-6','Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'2C249FAC16758970-FICuS-01-50','2C249FAC16758970-FICTS-01-2F','2C249FAC16758970-uuuuu-01-FF','InChI=1S/C11H19NO2/c13-11(6-7-12-8-9-12)14-10-4-2-1-3-5-10/h10H,1-9H2','InChIKey=JBDLTFGKWNPFCZ-UHFFFAOYSA-N','O=C(CCN1CC1)OC1CCCCC1',NULL),
	(78976,3,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'87D0AD7D2B2332AB-FICuS-01-6B','87D0AD7D2B2332AB-FICTS-01-4A','87D0AD7D2B2332AB-uuuuu-01-1A','InChI=1S/C13H19NO2/c15-13(3-4-14-5-6-14)16-9-12-8-10-1-2-11(12)7-10/h1-2,10-12H,3-9H2','InChIKey=YJJWAVDDGORMNZ-UHFFFAOYSA-N','O=C(CCN1CC1)OCC1CC2C=CC1C2','1'),
	(78977,0,0,'4078-31-3','Consistent with Molecular Formula','C15H29NO2',255.3996,'N-Decyl .beta.-(1-aziridinyl) propionate\n3-(1-Aziridinyl)propionic acid decyl ester\nPropionic acid, 3-(1-aziridinyl)-, decyl ester\n1-Aziridinepropionic acid, decyl ester','6351C6F5BDE2591F-FICuS-01-6C','6351C6F5BDE2591F-FICTS-01-4B','6351C6F5BDE2591F-uuuuu-01-1B','InChI=1S/C15H29NO2/c1-2-3-4-5-6-7-8-9-14-18-15(17)10-11-16-12-13-16/h2-14H2,1H3','InChIKey=PICLSMCDEFZQTO-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)CCN1CC1',NULL),
	(78978,0,0,NULL,'Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'FE5ABEB9F48F65F8-FICuS-01-AB','FE5ABEB9F48F65F8-FICTS-01-8A','FE5ABEB9F48F65F8-uuuuu-01-5A','InChI=1S/C11H21NO3/c1-2-3-8-14-9-10-15-11(13)4-5-12-6-7-12/h2-10H2,1H3','InChIKey=VNTRASWACPQMHW-UHFFFAOYSA-N','CCCCOCCOC(=O)CCN1CC1',NULL),
	(78979,0,0,'1073-77-4','Consistent with Molecular Formula','C6H11NO2',129.1584,'Methyl 1-aziridinepropionate\nMethyl 3-ethyleniminopropionate\nMethyl 3-(1-aziridinyl)propionate\n1-(2-Methoxycarbonylethyl)aziridine\n1-(2-Methoxycarbonylethyl)ethylenimine\nMethyl .beta.-(1-aziridinyl)propionate\n1-Aziridinepropanoic acid, methyl ester\n1-Aziridinepropionic acid, methyl ester','70DE926C992A41D1-FICuS-01-5A','70DE926C992A41D1-FICTS-01-39','70DE926C992A41D1-uuuuu-01-09','InChI=1S/C6H11NO2/c1-9-6(8)2-3-7-4-5-7/h2-5H2,1H3','InChIKey=IKMSGGHCWBSOOO-UHFFFAOYSA-N','COC(=O)CCN1CC1',NULL),
	(78980,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'DB44C6E066986930-FICuS-01-52','DB44C6E066986930-FICTS-01-31','DB44C6E066986930-uuuuu-01-01','InChI=1S/C16H19N3O/c20-16(17-9-4-10-19-11-12-19)18-15-8-3-6-13-5-1-2-7-14(13)15/h1-3,5-8H,4,9-12H2,(H2,17,18,20)','InChIKey=JGIOTZKZWZLFJS-UHFFFAOYSA-N','O=C(NCCCN1CC1)Nc1cccc2ccccc12',NULL),
	(78981,0,0,NULL,'Consistent with Molecular Formula','C17H33NO2',283.4532,NULL,'26D423ED69CAF1F3-FICuS-01-78','26D423ED69CAF1F3-FICTS-01-57','26D423ED69CAF1F3-uuuuu-01-27','InChI=1S/C17H33NO2/c1-2-3-4-5-6-7-8-9-10-11-16-20-17(19)12-13-18-14-15-18/h2-16H2,1H3','InChIKey=GAKRTWXYVYPOOA-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)CCN1CC1',NULL),
	(78982,1,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'21FF0750DC7424EF-FICuS-01-65','21FF0750DC7424EF-FICTS-01-44','21FF0750DC7424EF-uuuuu-01-14','InChI=1S/C10H17NO3/c12-10(3-4-11-5-6-11)14-8-9-2-1-7-13-9/h9H,1-8H2','InChIKey=LFARVGIKMXPJNZ-UHFFFAOYSA-N','O=C(CCN1CC1)OCC1CCCO1','1'),
	(78983,0,0,'22480-28-0','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'28FDDF84706BDAC8-FICuS-01-90','28FDDF84706BDAC8-FICTS-01-6F','28FDDF84706BDAC8-uuuuu-01-3F','InChI=1S/C8H11NO2/c1-2-7-11-8(10)3-4-9-5-6-9/h1H,3-7H2','InChIKey=KNWBKQSCXNUGNW-UHFFFAOYSA-N','C#CCOC(=O)CCN1CC1',NULL),
	(78984,0,0,'22480-26-8','Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'C6CE7026EEE170FE-FICuS-01-89','C6CE7026EEE170FE-FICTS-01-68','C6CE7026EEE170FE-uuuuu-01-38','InChI=1S/C9H18N2O2/c1-10(2)7-8-13-9(12)3-4-11-5-6-11/h3-8H2,1-2H3','InChIKey=WKNXZJRXLOXUOB-UHFFFAOYSA-N','CN(C)CCOC(=O)CCN1CC1',NULL),
	(78985,0,0,'24116-23-2','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'79CDAACC9B8A748D-FICuS-01-A1','79CDAACC9B8A748D-FICTS-01-80','79CDAACC9B8A748D-uuuuu-01-50','InChI=1S/C8H12N2O2/c9-3-1-7-12-8(11)2-4-10-5-6-10/h1-2,4-7H2','InChIKey=XRVIDDJVOXXVRE-UHFFFAOYSA-N','N#CCCOC(=O)CCN1CC1',NULL),
	(78986,0,0,'4078-22-2','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'7BC560AADEA15227-FICuS-01-6B','7BC560AADEA15227-FICTS-01-4A','7BC560AADEA15227-uuuuu-01-1A','InChI=1S/C7H13NO2/c1-2-10-7(9)3-4-8-5-6-8/h2-6H2,1H3','InChIKey=OUHQWZTZDABZTB-UHFFFAOYSA-N','CCOC(=O)CCN1CC1',NULL),
	(78987,1,0,'4078-25-5','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'9E2646E0049CD9DB-FICuS-01-6F','9E2646E0049CD9DB-FICTS-01-4E','9E2646E0049CD9DB-uuuuu-01-1E','InChI=1S/C8H15NO2/c1-3-11-8(10)6-7(2)9-4-5-9/h7H,3-6H2,1-2H3','InChIKey=QTFXPUSOHNEUAS-UHFFFAOYSA-N','CCOC(=O)CC(C)N1CC1','1'),
	(78988,1,0,'22482-11-7','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'8F97677C1154A5A6-FICuS-01-54','8F97677C1154A5A6-FICTS-01-33','8F97677C1154A5A6-uuuuu-01-03','InChI=1S/C12H15NO2/c1-15-12(14)9-11(13-7-8-13)10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3','InChIKey=QOLYVTCWTNUFPI-UHFFFAOYSA-N','COC(=O)CC(c1ccccc1)N1CC1','1'),
	(78989,1,0,'30862-24-9','Consistent with Molecular Formula','C14H25NO4',271.3558,NULL,'CD940B418BA748E1-FICuS-01-66','CD940B418BA748E1-FICTS-01-45','CD940B418BA748E1-uuuuu-01-15','InChI=1S/C14H25NO4/c1-3-5-9-18-13(16)11-12(15-7-8-15)14(17)19-10-6-4-2/h12H,3-11H2,1-2H3','InChIKey=JQKRIWGGVGXDHI-UHFFFAOYSA-N','CCCCOC(=O)CC(C(=O)OCCCC)N1CC1','1'),
	(78990,1,0,NULL,'Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'509B269FEFBC198E-FICuS-01-85','509B269FEFBC198E-FICTS-01-64','509B269FEFBC198E-uuuuu-01-34','InChI=1S/C12H17NO4/c1-3-7-16-11(14)9-10(13-5-6-13)12(15)17-8-4-2/h3-4,10H,1-2,5-9H2','InChIKey=LOJWADNAUNQPLB-UHFFFAOYSA-N','C=CCOC(=O)CC(C(=O)OCC=C)N1CC1','1'),
	(78991,1,0,NULL,'Consistent with Molecular Formula','C14H25NO4',271.3558,NULL,'B66E0ADFBD82D4BC-FICuS-01-A2','B66E0ADFBD82D4BC-FICTS-01-81','B66E0ADFBD82D4BC-uuuuu-01-51','InChI=1S/C14H25NO4/c1-4-5-8-18-14(17)12(15-6-7-15)9-13(16)19-10-11(2)3/h11-12H,4-10H2,1-3H3','InChIKey=VUAKKQKEROEILN-UHFFFAOYSA-N','CCCCOC(=O)C(CC(=O)OCC(C)C)N1CC1','1'),
	(78992,0,0,'21805-71-0','Consistent with Molecular Formula','C13H24N2O',224.3454,'3-Heptanone, 2,6-bis(1-aziridinyl)-2,6-dimethyl-','232F50956BD352DD-FICuS-01-55','232F50956BD352DD-FICTS-01-34','232F50956BD352DD-uuuuu-01-04','InChI=1S/C13H24N2O/c1-12(2,14-5-6-14)9-11(16)10-13(3,4)15-7-8-15/h5-10H2,1-4H3','InChIKey=XGGXNXNLEMNHFG-UHFFFAOYSA-N','CC(C)(CC(=O)CC(C)(C)N1CC1)N1CC1',NULL),
	(78993,1,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'5E3275C5E2EBF3B5-FICuS-01-78','5E3275C5E2EBF3B5-FICTS-01-57','5E3275C5E2EBF3B5-uuuuu-01-27','InChI=1S/C18H17NO2/c20-17(14-7-3-1-4-8-14)13-16(19-11-12-19)18(21)15-9-5-2-6-10-15/h1-10,16H,11-13H2','InChIKey=FJIBCZRTGNXJGY-UHFFFAOYSA-N','O=C(CC(C(=O)c1ccccc1)N1CC1)c1ccccc1','1'),
	(78994,1,0,'20893-12-3','Consistent with Molecular Formula','C4H6F3NO',141.0927,NULL,'3A7EDC7B4CC86A78-FICuS-01-8F','3A7EDC7B4CC86A78-FICTS-01-6E','3A7EDC7B4CC86A78-uuuuu-01-3E','InChI=1S/C4H6F3NO/c5-4(6,7)3(9)8-1-2-8/h3,9H,1-2H2','InChIKey=LPSOHQGAOKSRTE-UHFFFAOYSA-N','OC(N1CC1)C(F)(F)F','1'),
	(78995,1,0,'25662-14-0','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'E76F53041E8079AE-FICuS-01-5F','E76F53041E8079AE-FICTS-01-3E','E76F53041E8079AE-uuuuu-01-0E','InChI=1S/C8H15NO2/c1-8(2,3)9-5-6(9)7(10)11-4/h6H,5H2,1-4H3','InChIKey=NNPFDACLSSRYFQ-UHFFFAOYSA-N','COC(=O)C1CN1C(C)(C)C','1'),
	(78996,0,0,'773-23-9','Consistent with Molecular Formula','C5H5F6NO',209.091,'.alpha.,.alpha.-Bis(trifluoromethyl)-1-aziridinemethanol\nWLN: T3NTJ AXQXFFFXFFF\n1-Aziridinemethanol, .alpha.,.alpha.-bis(trifluoromethyl)-\n1-Aziridinemethanol, .alpha.,.alpha.-bis(trifluoromethyl)-','5EBC2F836DB08FD2-FICuS-01-89','5EBC2F836DB08FD2-FICTS-01-68','5EBC2F836DB08FD2-uuuuu-01-38','InChI=1S/C5H5F6NO/c6-4(7,8)3(13,5(9,10)11)12-1-2-12/h13H,1-2H2','InChIKey=UWDWPQFDNOSJEP-UHFFFAOYSA-N','OC(N1CC1)(C(F)(F)F)C(F)(F)F',NULL),
	(78997,1,0,'21805-70-9','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'7FA0FD6B0EEEC443-FICuS-01-94','7FA0FD6B0EEEC443-FICTS-01-73','7FA0FD6B0EEEC443-uuuuu-01-43','InChI=1S/C15H15NO2/c17-14(12-5-2-1-3-6-12)11-13(16-8-9-16)15-7-4-10-18-15/h1-7,10,13H,8-9,11H2','InChIKey=XDGUATKBMZATGY-UHFFFAOYSA-N','O=C(CC(c1ccco1)N1CC1)c1ccccc1','1'),
	(78998,5,1,'991-42-4','Consistent with Molecular Formula','C33H25N3O3',511.5788,'Shoxin\nS 6999\nMcN 1025\nRaticate\nENT 51,762\nNorbormide\nNORBORMIDE\nCompound S 6999\n5-(.alpha.-Hydroxy-.alpha.-2-pyridylbenzyl)-7-(.alpha.-2-pyridylbenzylidene)-5-norbornene-2,3-dicarboximide\n5-Norbornene-2,3-dicarboximide, 5-(.alpha.-hydroxy-.alpha.-2-pyridylbenzyl)-7-(.alpha.-2-pyridylbenzylidene)-, (cis,endo)-\n5-Norbornene-2,3-dicarboximide, 5-(.alpha.-hydroxy-.alpha.-2-pyridylbenzyl)-7-(.alpha.-2-pyridylbenzylidene)-, (trans,endo)-\nWLN: T C555 A AY DVMV IUTJ AUYR&- BT6NJ& IXQR&- BT6NJ\n4,7-Methano-1H-isoindole-1,3(2H)-dione, 3a,4,7,7a-tetrahydro-5-(hydroxyphenyl-2-pyridinylmethyl)-8-(phenyl-2-pyridinylmethylene)-\n5-Norbornene-2,3-dicarboximide, 5-(.alpha.-hydroxy-.alpha.-2-pyridylbenzyl)-7-(.alpha.-2-pyridylbenzylidene)-','84528F91A7166947-FICuS-01-3B','84528F91A7166947-FICTS-01-1A','B3FECF238DED935E-uuuuu-01-4F','InChI=1S/C33H25N3O3/c37-31-28-22-19-23(33(39,21-13-5-2-6-14-21)25-16-8-10-18-35-25)29(30(28)32(38)36-31)27(22)26(20-11-3-1-4-12-20)24-15-7-9-17-34-24/h1-19,22,28-30,39H,(H,36,37,38)/b27-26-','InChIKey=DNTHHIVFNQZZRD-RQZHXJHFSA-N','O=C1NC(=O)C2C3C(C(O)(c4ccccc4)c4ccccn4)=CC(/C3=C(\\c3ccccc3)c3ccccn3)C12','1'),
	(78999,0,0,'18399-12-7','Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C12H6I2.2Cl','C12H7ClI2',440.4493,NULL,'E443DB831612DC15-FICuS-01-4F','E443DB831612DC15-FICTS-01-2E','B16D32E66DEEC2E9-uuuuu-01-3A','InChI=1S/C12H6I2.ClH/c1-3-7-11-8(4-1)14-10-6-2-5-9(13-7)12(10)11;/h1-6H;1H/q+2;','InChIKey=FJXKYAUVFIHNAG-UHFFFAOYSA-N','Cl.c1cc2c3c(c1)[I+]c1cccc(c1-3)[I+]2',NULL),
	(79000,0,0,NULL,'Consistent with Molecular Formula','C34H40N4O5',584.7138,NULL,'4FC4B3D7230ECCEC-FICuS-01-90','4FC4B3D7230ECCEC-FICTS-01-6F','4FC4B3D7230ECCEC-uuuuu-01-3F','InChI=1S/C34H40N4O5/c1-35(2)29-17-9-25(10-18-29)33(39)40-42-43-41-34(26-11-19-30(20-12-26)36(3)4,27-13-21-31(22-14-27)37(5)6)28-15-23-32(24-16-28)38(7)8/h9-24H,1-8H3','InChIKey=SUDBNAKIUOBELP-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)OOOOC(c2ccc(N(C)C)cc2)(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(79001,1,2,'2447-05-4','Consistent with Molecular Formula','C9H18N6O2S2',306.4002,NULL,'0325F5503B152659-FICuS-01-22','6389430C000CE38D-FICTS-01-21','0325F5503B152659-uuuuu-01-D1','InChI=1S/C9H18N6O2S2/c1-6(17-4-3-16-2)7(13-15-9(11)19)5-12-14-8(10)18/h5-6H,3-4H2,1-2H3,(H3,10,14,18)(H3,11,15,19)/b12-5+,13-7?','InChIKey=LSTBLFGRQOSBQF-VNLVEHBYSA-N','COCCOC(C)C(/C=N/NC(N)=S)=N/NC(N)=S','1'),
	(79002,8,0,'6989-89-5','Consistent with Molecular Formula','C31H53N2O2P',516.7457,NULL,'57B3AE3F44093845-FICuS-01-4C','57B3AE3F44093845-FICTS-01-2B','57B3AE3F44093845-uuuuu-01-FB','InChI=1S/C31H53N2O2P/c1-22(2)7-6-8-23(3)27-11-12-28-26-10-9-24-21-25(35-36(34,32-17-18-32)33-19-20-33)13-15-30(24,4)29(26)14-16-31(27,28)5/h9,22-23,25-29H,6-8,10-21H2,1-5H3','InChIKey=GFPOCIJNBRIXLF-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OP(=O)(N5CC5)N5CC5)CCC4(C)C3CCC12C','1'),
	(79003,3,0,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,NULL,'5E0A29595809DA2A-FICuS-01-59','5E0A29595809DA2A-FICTS-01-38','5E0A29595809DA2A-uuuuu-01-08','InChI=1S/C21H20O6/c1-23-14-7-5-13(6-8-14)21-19(22)16-10-9-15(12-17(16)26-20(21)27-21)25-18-4-2-3-11-24-18/h5-10,12,18,20H,2-4,11H2,1H3','InChIKey=XFOPTVJYFVBADW-UHFFFAOYSA-N','COc1ccc(C23OC2Oc2cc(OC4CCCCO4)ccc2C3=O)cc1','1'),
	(79004,4,0,NULL,'Consistent with Molecular Formula','C21H22O6',370.4012,'7a-(4-methoxyphenyl)-4-(tetrahydro-2H-pyran-2-yloxy)-7,7a-dihydro-1aH-oxireno[2,3-b]chromen-7-ol','62D490A41D5023E1-FICuS-01-3A','62D490A41D5023E1-FICTS-01-19','62D490A41D5023E1-uuuuu-01-E9','InChI=1S/C21H22O6/c1-23-14-7-5-13(6-8-14)21-19(22)16-10-9-15(12-17(16)26-20(21)27-21)25-18-4-2-3-11-24-18/h5-10,12,18-20,22H,2-4,11H2,1H3','InChIKey=SMSNOVVIVRBCOU-UHFFFAOYSA-N','COc1ccc(C23OC2Oc2cc(OC4CCCCO4)ccc2C3O)cc1','1'),
	(79005,0,0,'17326-09-9','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'3EA12E32BA37DE5D-FICuS-01-7C','CC648673D833FFFD-FICTS-01-66','3EA12E32BA37DE5D-uuuuu-01-2B','InChI=1S/C9H8N2O2/c1-6-3-2-4-11-8(13)5-7(12)10-9(6)11/h2-5,12H,1H3','InChIKey=KZDHTEHBHTWMIC-UHFFFAOYSA-N','Cc1cccn2c(=O)cc(O)nc12',NULL),
	(79006,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'C666802A2316383A-FICuS-01-32','D2A10AB6B116395E-FICTS-01-37','C666802A2316383A-uuuuu-01-E1','InChI=1S/C9H8N2O2/c1-6-2-3-7-10-8(12)4-9(13)11(7)5-6/h2-5,12H,1H3','InChIKey=CCUYODITTCTRAL-UHFFFAOYSA-N','Cc1ccc2nc(O)cc(=O)n2c1',NULL),
	(79007,0,0,'19060-33-4','Consistent with Molecular Formula','C40H38?N5O6S',716.8301,'Quinolinium, 1-ethyl-6-[p-[p-(1-ethyl-3-pyridiniocarbamoyl)carbaniloyl]benzamido]-, ditosylate\nQuinolinium, 1-ethyl-6-[[4-[[[4-[[(1-ethylpyridinium-3-yl)amino]carbonyl]phenyl]amino]carbonyl]benzoyl]amino]-, salt with 4-methylbenzenesulfonic acid (1:2)','987B57C93A449268-FICuS-01-4E','987B57C93A449268-FICTS-01-2D','987B57C93A449268-uuuuu-01-FD','InChI=1S/C33H29N5O3.C7H8O3S/c1-3-37-19-6-8-29(22-37)36-33(41)25-13-15-27(16-14-25)34-31(39)23-9-11-24(12-10-23)32(40)35-28-17-18-30-26(21-28)7-5-20-38(30)4-2;1-6-2-4-7(5-3-6)11(8,9)10/h5-22H,3-4H2,1-2H3,(H-2,34,35,36,39,40,41);2-5H,1H3,(H,8,9,10)/p+1','InChIKey=LLPPPHFSPSCCCE-UHFFFAOYSA-O','*.CC[n+]1cccc(NC(=O)c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc5c(ccc[n+]5CC)c4)cc3)cc2)c1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(79008,0,0,'16758-28-4','Consistent with Molecular Formula','C44H40?N5O6S',766.8899,'6,6\'-[Carbonyliminobis(p-phenylenecarbonylimino)]bis[1-ethylquinolinium] ditosylate\nQuinolinium, 6,6\'-[carbonyliminobis(p-phenylenecarbonylimino)]bis[1-ethyl-, ditosylate\nQuinolinium, 1-ethyl-6-[[4-[[4-[[(1-ethylquinolinium-6-yl)amino]carbonyl]benzoyl]amino]benzoyl]amino]-, salt with 4-methylbenzenesulfonic acid (1:2)','09BC145389421A82-FICuS-01-35','09BC145389421A82-FICTS-01-14','09BC145389421A82-uuuuu-01-E4','InChI=1S/C37H31N5O3.C7H8O3S/c1-3-41-21-5-7-28-23-31(17-19-33(28)41)39-36(44)26-11-9-25(10-12-26)35(43)38-30-15-13-27(14-16-30)37(45)40-32-18-20-34-29(24-32)8-6-22-42(34)4-2;1-6-2-4-7(5-3-6)11(8,9)10/h5-24H,3-4H2,1-2H3,(H-2,38,39,40,43,44,45);2-5H,1H3,(H,8','InChIKey=BMJRGIQTVBIOLZ-UHFFFAOYSA-O','*.CC[n+]1cccc2cc(NC(=O)c3ccc(NC(=O)c4ccc(C(=O)Nc5ccc6c(ccc[n+]6CC)c5)cc4)cc3)ccc21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(79009,0,0,'16758-33-1','Consistent with Molecular Formula','C43H41?N6O7S',785.8929,'Pyridinium, 3,3\'-[1,4-phenylenebis(carbonylimino-4,1-phenylenecarbonylimino)]bis[1-ethyl-, salt with 4-methylbenzenesulfonic acid (1:1)\nPyridinium, 3,3\'-[terephthaloylbis(imino-p-phenylenecarbonylimino)]bis[1-ethyl-, di-p-toluenesulfonate','7A82A02A71F8E296-FICuS-01-59','7A82A02A71F8E296-FICTS-01-38','7A82A02A71F8E296-uuuuu-01-08','InChI=1S/C36H32N6O4.C7H8O3S/c1-3-41-21-5-7-31(23-41)39-35(45)27-13-17-29(18-14-27)37-33(43)25-9-11-26(12-10-25)34(44)38-30-19-15-28(16-20-30)36(46)40-32-8-6-22-42(4-2)24-32;1-6-2-4-7(5-3-6)11(8,9)10/h5-24H,3-4H2,1-2H3,(H2-2,37,38,39,40,43,44,45,46);2-5H,1','InChIKey=YAOFFENGCOYJMV-UHFFFAOYSA-O','*.CC[n+]1cccc(NC(=O)c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(C(=O)Nc5ccc[n+](CC)c5)cc4)cc3)cc2)c1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(79010,0,0,'14046-51-6','Consistent with Molecular Formula','C11H14Cl5N',337.5033,NULL,'9E4BD8F9D1042DE2-FICuS-01-7C','9E4BD8F9D1042DE2-FICTS-01-5B','9EB77F1CEE89F4AC-uuuuu-01-57','InChI=1S/C11H13Cl4N.ClH/c12-1-3-16(4-2-13)8-9-5-10(14)7-11(15)6-9;/h5-7H,1-4,8H2;1H','InChIKey=MLJJTSNIDNOZBL-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1cc(Cl)cc(Cl)c1',NULL),
	(79011,0,0,NULL,'Consistent with Molecular Formula','C9H7N7',213.2012,NULL,'037660F4D5C38600-FICuS-01-34','037660F4D5C38600-FICTS-01-13','037660F4D5C38600-uuuuu-01-E3','InChI=1S/C9H7N7/c1-16(14)9-7(4-12)5(2-10)6(3-11)8(13)15-9/h14H2,1H3,(H2,13,15)','InChIKey=MBFUDCZYDLQEIZ-UHFFFAOYSA-N','CN(N)c1nc(N)c(C#N)c(C#N)c1C#N',NULL),
	(79012,1,0,'2989-59-5','Consistent with Molecular Formula','C18H22N2OS',314.4446,NULL,'1F1063AA335511CF-FICuS-01-45','1F1063AA335511CF-FICTS-01-24','1F1063AA335511CF-uuuuu-01-F4','InChI=1S/C18H22N2OS/c1-14(19(2)11-12-21)13-20-15-7-3-5-9-17(15)22-18-10-6-4-8-16(18)20/h3-10,14,21H,11-13H2,1-2H3','InChIKey=OVBCYALNGQQYRZ-UHFFFAOYSA-N','CC(CN1c2ccccc2Sc2ccccc21)N(C)CCO','1'),
	(79013,0,1,NULL,'Consistent with Molecular Formula','C11H17IN2O2',336.172,NULL,'CD92A9F25E939431-FICuS-01-62','CD92A9F25E939431-FICTS-01-41','F543A85F53FBF869-uuuuu-01-29','InChI=1S/C11H16N2O2.HI/c1-13(2,3)12-8-9-6-5-7-10(15-4)11(9)14;/h5-8H,1-4H3;1H','InChIKey=PHMMIRBOYRGFMD-UHFFFAOYSA-N','COc1cccc(/C=N/[N+](C)(C)C)c1O.[I-]','1'),
	(79014,0,1,NULL,'Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'9B0871C7EDD69AF8-FICuS-01-87','C9B50971920C3D1D-FICTS-01-34','9B0871C7EDD69AF8-uuuuu-01-36','InChI=1S/C11H16N2O2/c1-8(12-13(2)3)9-5-6-10(14)11(7-9)15-4/h5-7,14H,1-4H3/b12-8-','InChIKey=GHDRWVIVQLRPTP-WQLSENKSSA-N','COc1cc(/C(C)=N/N(C)C)ccc1O','1'),
	(79015,1,0,'37672-97-2','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'BCECA7EB747697F3-FICuS-01-94','BCECA7EB747697F3-FICTS-01-73','BCECA7EB747697F3-uuuuu-01-43','InChI=1S/C12H16N2O2/c1-14(2)10(8-13)9-5-6-11(15-3)12(7-9)16-4/h5-7,10H,1-4H3','InChIKey=WXKMESAFVQHWPP-UHFFFAOYSA-N','COc1ccc(C(C#N)N(C)C)cc1OC','1'),
	(79016,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'3E321A2727369A11-FICuS-01-2D','3E321A2727369A11-FICTS-01-0C','3E321A2727369A11-uuuuu-01-DC','InChI=1S/C11H12N2O2/c1-13-9(7-12)8-4-5-10(14-2)11(6-8)15-3/h4-6H,1-3H3/b13-9-','InChIKey=QPCYOVIEBNCWMU-LCYFTJDESA-N','C/N=C(\\C#N)c1ccc(OC)c(OC)c1',NULL),
	(79017,0,0,NULL,'Consistent with Molecular Formula','C20H28ClNO6',413.8973,NULL,'208CEB276953FF7C-FICuS-01-71','208CEB276953FF7C-FICTS-01-50','20704CC256DE2632-uuuuu-01-EC','InChI=1S/C20H27NO6.ClH/c1-22-15-7-13(8-16(23-2)19(15)26-5)11-21-12-14-9-17(24-3)20(27-6)18(10-14)25-4;/h7-10,21H,11-12H2,1-6H3;1H','InChIKey=MSYPSCQESOIXJR-UHFFFAOYSA-N','COc1cc(CNCc2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC.Cl',NULL),
	(79018,0,0,'18638-99-8','Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'C8A82002EAA65CDB-FICuS-01-7A','C8A82002EAA65CDB-FICTS-01-59','C8A82002EAA65CDB-uuuuu-01-29','InChI=1S/C10H15NO3/c1-12-8-4-7(6-11)5-9(13-2)10(8)14-3/h4-5H,6,11H2,1-3H3','InChIKey=YUPUSBMJCFBHAP-UHFFFAOYSA-N','COc1cc(CN)cc(OC)c1OC',NULL),
	(79019,0,0,NULL,'Consistent with Molecular Formula','C10H8N6',212.2134,NULL,'B7DC567D31944FFA-FICuS-01-7F','B7DC567D31944FFA-FICTS-01-5E','B7DC567D31944FFA-uuuuu-01-2E','InChI=1S/C10H8N6/c1-16(2)10-8(5-13)6(3-11)7(4-12)9(14)15-10/h1-2H3,(H2,14,15)','InChIKey=NZBSPFRVUFSZJU-UHFFFAOYSA-N','CN(C)c1nc(N)c(C#N)c(C#N)c1C#N',NULL),
	(79020,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'13B3F677B1971C3B-FICuS-01-56','13B3F677B1971C3B-FICTS-01-35','13B3F677B1971C3B-uuuuu-01-05','InChI=1S/C9H10N2O2/c1-11(12-2)9-10-7-5-3-4-6-8(7)13-9/h3-6H,1-2H3','InChIKey=MXRJOCFEMVTZQV-UHFFFAOYSA-N','CON(C)c1nc2ccccc2o1',NULL),
	(79021,0,0,'2854-88-8','Consistent with Molecular Formula','C5H6Cl2N4O',209.0346,NULL,'C3DE6FFE8B8AFF24-FICuS-01-B2','C3DE6FFE8B8AFF24-FICTS-01-91','C3DE6FFE8B8AFF24-uuuuu-01-61','InChI=1S/C5H6Cl2N4O/c1-11(12-2)5-9-3(6)8-4(7)10-5/h1-2H3','InChIKey=VPBDQQVQJHWTFG-UHFFFAOYSA-N','CON(C)c1nc(Cl)nc(Cl)n1',NULL),
	(79022,0,0,'13909-32-5','Consistent with Molecular Formula','C13H16ClN3O2',281.7413,'Urea, 1-(2-chloroethyl)-1-nitroso-3-(5,6,7,8-tetrahydro-2-naphthyl)-','41AA34CBB794569B-FICuS-01-66','41AA34CBB794569B-FICTS-01-45','41AA34CBB794569B-uuuuu-01-15','InChI=1S/C13H16ClN3O2/c14-7-8-17(16-19)13(18)15-12-6-5-10-3-1-2-4-11(10)9-12/h5-6,9H,1-4,7-8H2,(H,15,18)','InChIKey=KTNNLWLSSJUKCE-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc2c(c1)CCCC2',NULL),
	(79023,0,0,'50993-52-7','Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'806C9A53A44D8159-FICuS-01-4E','806C9A53A44D8159-FICTS-01-2D','806C9A53A44D8159-uuuuu-01-FD','InChI=1S/C6H6N4O2/c1-2-12-6(11)4-5(10-7)9-3-8-4/h3H,2H2,1H3','InChIKey=HJDOPBGQUOAOCQ-UHFFFAOYSA-N','CCOC(=O)C1=NC=NC1=[N+]=[N-]',NULL),
	(79024,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'524C9E52D8BC5C66-FICuS-01-6F','524C9E52D8BC5C66-FICTS-01-4E','524C9E52D8BC5C66-uuuuu-01-1E','InChI=1S/C12H18N4O2/c1-2-3-4-5-6-7-8-18-12(17)10-11(16-13)15-9-14-10/h9H,2-8H2,1H3','InChIKey=CISUEFWPOHKLDU-UHFFFAOYSA-N','CCCCCCCCOC(=O)C1=NC=NC1=[N+]=[N-]',NULL),
	(79025,0,0,NULL,'Consistent with Molecular Formula','C9H17N7O',239.2796,NULL,'9FD53D4043CAD31E-FICuS-01-72','73EB416ECEF346DC-FICTS-01-69','9FD53D4043CAD31E-uuuuu-01-21','InChI=1S/C9H17N7O/c1-3-4-5-16(2)15-14-8-7(9(17)13-10)11-6-12-8/h6H,3-5,10H2,1-2H3,(H,11,12)(H,13,17)/b15-14+','InChIKey=OLDPKRMBMAUGRR-CCEZHUSRSA-N','CCCCN(C)/N=N/c1nc[nH]c1C(=O)NN',NULL),
	(79026,0,0,NULL,'Consistent with Molecular Formula','C11H19N7O',265.3174,NULL,'A26BFB51797E542C-FICuS-01-6A','4611315C79A0833B-FICTS-01-0F','A26BFB51797E542C-uuuuu-01-19','InChI=1S/C11H19N7O/c1-18(8-5-3-2-4-6-8)17-16-10-9(11(19)15-12)13-7-14-10/h7-8H,2-6,12H2,1H3,(H,13,14)(H,15,19)','InChIKey=OGPOVEXXLGHELU-UHFFFAOYSA-N','CN(/N=N/c1[nH]cnc1C(=O)NN)C1CCCCC1',NULL),
	(79027,0,0,NULL,'Consistent with Molecular Formula','C6H11N7O',197.1992,NULL,'F39541EB6A7DBA31-FICuS-01-73','CC6533B608B6127A-FICTS-01-30','F39541EB6A7DBA31-uuuuu-01-22','InChI=1S/C6H11N7O/c1-13(2)12-11-5-4(6(14)10-7)8-3-9-5/h3H,7H2,1-2H3,(H,8,9)(H,10,14)/b12-11-','InChIKey=JGIJKAROWSLZRI-QXMHVHEDSA-N','CN(C)/N=N/c1[nH]cnc1C(=O)NN',NULL),
	(79028,0,2,'83454-03-9','Consistent with Molecular Formula','C8H14N6S2',258.3588,NULL,'24AE88CC0F465292-FICuS-01-5B','24AE88CC0F465292-FICTS-01-3A','24AE88CC0F465292-uuuuu-01-0A','InChI=1S/C8H14N6S2/c9-7(15)13-11-5-1-2-6(4-3-5)12-14-8(10)16/h1-4H2,(H3,9,13,15)(H3,10,14,16)/b11-5-,12-6+','InChIKey=UQFJVRINEQYKLS-JTAXDKCCSA-N','NC(=S)NN=C1CCC(=NNC(N)=S)CC1','1'),
	(79029,2,0,'24293-30-9','Consistent with Molecular Formula','C20H24O6S2',424.526,NULL,'7D60E1B37F37B49E-FICuS-01-6E','7D60E1B37F37B49E-FICTS-01-4D','7D60E1B37F37B49E-uuuuu-01-1D','InChI=1S/C20H24O6S2/c1-15-3-11-19(12-4-15)27(21,22)25-17-7-9-18(10-8-17)26-28(23,24)20-13-5-16(2)6-14-20/h3-6,11-14,17-18H,7-10H2,1-2H3','InChIKey=WUBMJKORECEIGD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCC(OS(=O)(=O)c3ccc(C)cc3)CC2)cc1','1'),
	(79030,0,0,NULL,'Consistent with Molecular Formula','C46H38',590.8062,NULL,'4329933C3817E243-FICuS-01-2C','4329933C3817E243-FICTS-01-0B','4329933C3817E243-uuuuu-01-DB','InChI=1S/C46H38/c1-7-23-39(24-8-1)45(40-25-9-2-10-26-40,41-27-11-3-12-28-41)35-37-21-19-20-22-38(37)36-46(42-29-13-4-14-30-42,43-31-15-5-16-32-43)44-33-17-6-18-34-44/h1-34H,35-36H2','InChIKey=CYWRNCUAVXRVSD-UHFFFAOYSA-N','c1ccc(C(Cc2ccccc2CC(c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(79031,0,0,'61940-55-4','Consistent with Molecular Formula','C6H13NOS',147.2348,NULL,'D0CE13D9140332DE-FICuS-01-5A','D0CE13D9140332DE-FICTS-01-39','D0CE13D9140332DE-uuuuu-01-09','InChI=1S/C6H13NOS/c1-9-6-7-2-4-8-5-3-7/h2-6H2,1H3','InChIKey=RHSNOMFQRADHAB-UHFFFAOYSA-N','CSCN1CCOCC1',NULL),
	(79032,1,0,NULL,'Consistent with Molecular Formula','C18H14Br2O',406.116,NULL,'06B3373E044E419B-FICuS-01-41','06B3373E044E419B-FICTS-01-20','06B3373E044E419B-uuuuu-01-F0','InChI=1S/C18H14Br2O/c19-15-11-18(12-16(20)17(15)21,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-11,16H,12H2','InChIKey=ZIYLUGKYMKDFEX-UHFFFAOYSA-N','O=C1C(Br)=CC(c2ccccc2)(c2ccccc2)CC1Br','1'),
	(79033,0,0,'3900-79-6','Consistent with Molecular Formula','C10H14N2O2S',226.2928,'Acetone p-tosylhydrazone\nAcetone tolylsulfonylhydrazone\nToluenesulfonic acid isopropylidenehydrazide\nBenzenesulfonic acid, 4-methyl-, (1-methylethylidene)hydrazide\np-Toluenesulfonic acid, isopropylidenehydrazide','0369CF688F6A04E4-FICuS-01-62','0369CF688F6A04E4-FICTS-01-41','0369CF688F6A04E4-uuuuu-01-11','InChI=1S/C10H14N2O2S/c1-8(2)11-12-15(13,14)10-6-4-9(3)5-7-10/h4-7,12H,1-3H3','InChIKey=XJXJLURHJAVZJI-UHFFFAOYSA-N','CC(C)=NNS(=O)(=O)c1ccc(C)cc1',NULL),
	(79034,0,0,'67963-06-8','Consistent with Molecular Formula','C13H18O2S',238.344,NULL,'BF9452510AA96DC6-FICuS-01-67','BF9452510AA96DC6-FICTS-01-46','BF9452510AA96DC6-uuuuu-01-16','InChI=1S/C13H18O2S/c1-11-7-9-13(10-8-11)16(14,15)12-5-3-2-4-6-12/h7-10,12H,2-6H2,1H3','InChIKey=IBSAIUWYTSMHMZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2CCCCC2)cc1',NULL),
	(79035,2,0,NULL,'Consistent with Molecular Formula','C12H12O2S',220.2856,NULL,'E938761426163F6B-FICuS-01-42','E938761426163F6B-FICTS-01-21','E938761426163F6B-uuuuu-01-F1','InChI=1S/C12H12O2S/c13-15(14)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-5,7,10,12H,6,8H2','InChIKey=AAHUGKYBXQRWHB-UHFFFAOYSA-N','O=S1(=O)c2ccccc2C2CC=CCC21','1'),
	(79036,1,0,'4379-03-7','Consistent with Molecular Formula','C6H12O3S',164.219,NULL,'690F54D00E55B987-FICuS-01-52','690F54D00E55B987-FICTS-01-31','690F54D00E55B987-uuuuu-01-01','InChI=1S/C6H12O3S/c1-5-4-6(2,3)10(7,8)9-5/h5H,4H2,1-3H3','InChIKey=CWWSIJWEKCSVRO-UHFFFAOYSA-N','CC1CC(C)(C)S(=O)(=O)O1','1'),
	(79037,0,0,'15869-74-6','Consistent with Molecular Formula','C12H16S',192.3184,'Octahydrodibenzothiophene\n1,2,3,4,5,6,7,8-Octahydro-9-thiafluorene\n1,2,3,4,5,6,7,8-Octahydrodibenzothiophene\nDibenzothiophene, 1,2,3,4,6,7,8,9-octahydro-\nDibenzothiophene, 1,2,3,4,6,7,8,9-octahydro-','533E10DAD61EFAC7-FICuS-01-7E','533E10DAD61EFAC7-FICTS-01-5D','533E10DAD61EFAC7-uuuuu-01-2D','InChI=1S/C12H16S/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)13-11/h1-8H2','InChIKey=YVGLPSLTCJFUMY-UHFFFAOYSA-N','C1CCc2c(sc3c2CCCC3)C1',NULL),
	(79038,0,0,'24487-59-0','Consistent with Molecular Formula','C9H20S',160.317,NULL,'4B389515E4E7E2D2-FICuS-01-5E','4B389515E4E7E2D2-FICTS-01-3D','4B389515E4E7E2D2-uuuuu-01-0D','InChI=1S/C9H20S/c1-5-7-8-10-9(3,4)6-2/h5-8H2,1-4H3','InChIKey=PAENQPSFTOECFO-UHFFFAOYSA-N','CCCCSC(C)(C)CC',NULL),
	(79039,2,0,NULL,'Consistent with Molecular Formula','C5H10NaO7S2',269.2396,NULL,'9ED5E6AE0629DDCC-FICuS-01-9E','9ED5E6AE0629DDCC-FICTS-01-7D','15320AA166526F64-uuuuu-01-DD','InChI=1S/C5H10O7S2.Na/c6-13(7,8)5-3-1-2-4(5)12-14(9,10)11;/h4-5H,1-3H2,(H,6,7,8)(H,9,10,11);/q;+1','InChIKey=NIWAXGQPQKXRTJ-UHFFFAOYSA-N','O=S(=O)(O)OC1CCCC1S(=O)(=O)O.[Na+]','1'),
	(79040,0,0,'3019-30-5','Consistent with Molecular Formula','C14H13NO2S',259.3222,NULL,'A3E483F6C9E113EF-FICuS-01-7C','A3E483F6C9E113EF-FICTS-01-5B','A3E483F6C9E113EF-uuuuu-01-2B','InChI=1S/C14H13NO2S/c16-15(17)14-8-6-13(7-9-14)11-18-10-12-4-2-1-3-5-12/h1-9H,10-11H2','InChIKey=ZNXCGGYOTWSEAE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CSCc2ccccc2)cc1',NULL),
	(79041,4,0,NULL,'Consistent with Molecular Formula','C16H32O12S4',544.6616,NULL,'33F9D8DACA38E9BF-FICuS-01-A2','33F9D8DACA38E9BF-FICTS-01-81','EEA8B7B64617A76A-uuuuu-01-2B','InChI=1S/2C8H16O6S2/c2*1-15(9,10)13-7-3-5-8(6-4-7)14-16(2,11)12/h2*7-8H,3-6H2,1-2H3','InChIKey=DOORFGAGTUCVSI-UHFFFAOYSA-N','CS(=O)(=O)OC1CCC(OS(C)(=O)=O)CC1.CS(=O)(=O)OC1CCC(OS(C)(=O)=O)CC1','1'),
	(79042,1,0,'88889-59-2','Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'BC2214BB7892A62F-FICuS-01-62','BC2214BB7892A62F-FICTS-01-41','BC2214BB7892A62F-uuuuu-01-11','InChI=1S/C20H19NO/c1-15(16-7-3-2-4-8-16)21-13-19-18-10-6-5-9-17(18)11-12-20(19)22-14-21/h2-12,15H,13-14H2,1H3','InChIKey=IOIHEJOGLDMHHY-UHFFFAOYSA-N','CC(c1ccccc1)N1COc2ccc3ccccc3c2C1','1'),
	(79043,0,0,'53887-63-1','Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'9E47F3F458AB678B-FICuS-01-7A','9E47F3F458AB678B-FICTS-01-59','9EBB54116726BEC5-uuuuu-01-17','InChI=1S/C17H19NO.ClH/c1-17(2,16(19)15-11-7-4-8-12-15)18-13-14-9-5-3-6-10-14;/h3-12,18H,13H2,1-2H3;1H','InChIKey=NXSLAPVRPKXECK-UHFFFAOYSA-N','CC(C)(NCc1ccccc1)C(=O)c1ccccc1.Cl',NULL),
	(79044,2,0,'6533-34-2','Consistent with Molecular Formula','C5H9ClNO5P',229.5566,NULL,'C408231A8C128881-FICuS-01-34','C408231A8C128881-FICTS-01-13','C408231A8C128881-uuuuu-01-E3','InChI=1S/C5H9ClNO5P/c1-2-5(7(8)9)3-11-13(6,10)12-4-5/h2-4H2,1H3','InChIKey=LEHXCUQPROLIOQ-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(Cl)OC1','1'),
	(79045,3,0,'20926-54-9','Consistent with Molecular Formula','C9H17N2O6P',280.2169,NULL,'A841BCF2C147F698-FICuS-01-6E','A841BCF2C147F698-FICTS-01-4D','A841BCF2C147F698-uuuuu-01-1D','InChI=1S/C9H17N2O6P/c1-9(11(12)13)6-16-18(14,17-7-9)10-5-8-3-2-4-15-8/h8H,2-7H2,1H3,(H,10,14)','InChIKey=LYNSFWWVGMXTTH-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(NCC2CCCO2)OC1','1'),
	(79046,2,0,'20926-41-4','Consistent with Molecular Formula','C10H14N3O5P',287.2115,NULL,'E90078B37EE0AB77-FICuS-01-6B','E90078B37EE0AB77-FICTS-01-4A','E90078B37EE0AB77-uuuuu-01-1A','InChI=1S/C10H14N3O5P/c1-10(13(14)15)7-17-19(16,18-8-10)12-6-9-2-4-11-5-3-9/h2-5H,6-8H2,1H3,(H,12,16)','InChIKey=AAVSEBVZWJVLID-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(NCc2ccncc2)OC1','1'),
	(79047,2,0,'20926-42-5','Consistent with Molecular Formula','C10H14N3O5P',287.2115,NULL,'E6BF57514258BAB2-FICuS-01-66','E6BF57514258BAB2-FICTS-01-45','E6BF57514258BAB2-uuuuu-01-15','InChI=1S/C10H14N3O5P/c1-10(13(14)15)7-17-19(16,18-8-10)12-6-9-3-2-4-11-5-9/h2-5H,6-8H2,1H3,(H,12,16)','InChIKey=JPVHETZOSSMSIE-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(NCc2cccnc2)OC1','1'),
	(79048,2,0,'20926-43-6','Consistent with Molecular Formula','C10H14N3O5P',287.2115,NULL,'79AED4B5BA696C9A-FICuS-01-91','79AED4B5BA696C9A-FICTS-01-70','79AED4B5BA696C9A-uuuuu-01-40','InChI=1S/C10H14N3O5P/c1-10(13(14)15)7-17-19(16,18-8-10)12-6-9-4-2-3-5-11-9/h2-5H,6-8H2,1H3,(H,12,16)','InChIKey=WBURVLPYPMTACL-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(NCc2ccccn2)OC1','1'),
	(79049,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl2NO3',278.1346,NULL,'EF6EE9C3894E5A14-FICuS-01-86','EF6EE9C3894E5A14-FICTS-01-65','EF6EE9C3894E5A14-uuuuu-01-35','InChI=1S/C11H13Cl2NO3/c1-11(5-15,6-16)14-4-7-2-8(12)3-9(13)10(7)17/h2-4,15-17H,5-6H2,1H3/b14-4-','InChIKey=DIHGZQTUNKSDAV-CPSFFCFKSA-N','CC(CO)(CO)/N=C/c1cc(Cl)cc(Cl)c1O',NULL),
	(79050,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'7D773A1302701DFF-FICuS-01-52','7D773A1302701DFF-FICTS-01-31','7D773A1302701DFF-uuuuu-01-01','InChI=1S/C11H14N2O4/c1-11(7-14,8-15)12-6-9-3-2-4-10(5-9)13(16)17/h2-6,14-15H,7-8H2,1H3/b12-6-','InChIKey=HWHNAZDEOXOJOF-SDQBBNPISA-N','CC(CO)(CO)/N=C/c1cccc([N+](=O)[O-])c1',NULL),
	(79051,2,0,'20926-44-7','Consistent with Molecular Formula','C11H15N2O5P',286.2237,NULL,'7AAD967C0B6A5947-FICuS-01-6F','7AAD967C0B6A5947-FICTS-01-4E','7AAD967C0B6A5947-uuuuu-01-1E','InChI=1S/C11H15N2O5P/c1-11(13(14)15)8-17-19(16,18-9-11)12-7-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3,(H,12,16)','InChIKey=NINBFZSOXNZQLH-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(NCc2ccccc2)OC1','1'),
	(79052,3,0,NULL,'Consistent with Molecular Formula','C12H17N2O5P',300.2505,NULL,'DA9BD4052E4AE9A6-FICuS-01-85','DA9BD4052E4AE9A6-FICTS-01-64','DA9BD4052E4AE9A6-uuuuu-01-34','InChI=1S/C12H17N2O5P/c1-10(11-6-4-3-5-7-11)13-20(17)18-8-12(2,9-19-20)14(15)16/h3-7,10H,8-9H2,1-2H3,(H,13,17)','InChIKey=WZPZDMQUVGZEIO-UHFFFAOYSA-N','CC(NP1(=O)OCC(C)([N+](=O)[O-])CO1)c1ccccc1','1'),
	(79053,0,0,NULL,'Consistent with Molecular Formula','C13H22ClNO4',291.7741,NULL,'47890676A5E9A73F-FICuS-01-5B','47890676A5E9A73F-FICTS-01-3A','4775A1939A647E71-uuuuu-01-F3','InChI=1S/C13H21NO4.ClH/c1-13(8-15,9-16)14-7-10-5-4-6-11(17-2)12(10)18-3;/h4-6,14-16H,7-9H2,1-3H3;1H','InChIKey=ITHUOSVGMAYXHN-UHFFFAOYSA-N','COc1cccc(CNC(C)(CO)CO)c1OC.Cl',NULL),
	(79054,1,0,NULL,'Consistent with Molecular Formula','C16H18ClN2O2P',336.7572,NULL,'21979D377170A7A6-FICuS-01-3F','21979D377170A7A6-FICTS-01-1E','21979D377170A7A6-uuuuu-01-EE','InChI=1S/C16H18ClN2O2P/c17-16-10-5-4-7-14(16)13-19-11-6-12-21-22(19,20)18-15-8-2-1-3-9-15/h1-5,7-10H,6,11-13H2,(H,18,20)','InChIKey=ZXGSGYKMFCZQTL-UHFFFAOYSA-N','O=P1(Nc2ccccc2)OCCCN1Cc1ccccc1Cl','1'),
	(79055,1,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N2O2P',385.2291,NULL,'83E9846832F7659F-FICuS-01-56','83E9846832F7659F-FICTS-01-35','83E9846832F7659F-uuuuu-01-05','InChI=1S/C17H19Cl2N2O2P/c1-13-5-2-3-6-17(13)20-24(22)21(9-4-10-23-24)12-14-7-8-15(18)16(19)11-14/h2-3,5-8,11H,4,9-10,12H2,1H3,(H,20,22)','InChIKey=NYJSKSFDGSDPJZ-UHFFFAOYSA-N','Cc1ccccc1NP1(=O)OCCCN1Cc1ccc(Cl)c(Cl)c1','1'),
	(79056,1,0,NULL,'Consistent with Molecular Formula','C17H20ClN2O2P',350.784,NULL,'BECA0854FBC6127A-FICuS-01-7F','BECA0854FBC6127A-FICTS-01-5E','BECA0854FBC6127A-uuuuu-01-2E','InChI=1S/C17H20ClN2O2P/c1-14-7-2-5-10-17(14)19-23(21)20(11-6-12-22-23)13-15-8-3-4-9-16(15)18/h2-5,7-10H,6,11-13H2,1H3,(H,19,21)','InChIKey=ZBYOZLJGPPQQHR-UHFFFAOYSA-N','Cc1ccccc1NP1(=O)OCCCN1Cc1ccccc1Cl','1'),
	(79057,1,0,NULL,'Consistent with Molecular Formula','C17H21N2O3P',332.3383,NULL,'52569F46AB88056A-FICuS-01-51','52569F46AB88056A-FICTS-01-30','52569F46AB88056A-uuuuu-01-00','InChI=1S/C17H21N2O3P/c1-21-17-11-6-5-8-15(17)14-19-12-7-13-22-23(19,20)18-16-9-3-2-4-10-16/h2-6,8-11H,7,12-14H2,1H3,(H,18,20)','InChIKey=NYOHOLYKKVTSQG-UHFFFAOYSA-N','COc1ccccc1CN1CCCOP1(=O)Nc1ccccc1','1'),
	(79058,1,0,NULL,'Consistent with Molecular Formula','C18H23N2O3P',346.3651,NULL,'A6B31AA446240F7A-FICuS-01-58','A6B31AA446240F7A-FICTS-01-37','A6B31AA446240F7A-uuuuu-01-07','InChI=1S/C18H23N2O3P/c1-15-8-3-5-10-17(15)19-24(21)20(12-7-13-23-24)14-16-9-4-6-11-18(16)22-2/h3-6,8-11H,7,12-14H2,1-2H3,(H,19,21)','InChIKey=FCLBCGJLVNGOIA-UHFFFAOYSA-N','COc1ccccc1CN1CCCOP1(=O)Nc1ccccc1C','1'),
	(79059,1,0,'7292-74-2','Consistent with Molecular Formula','C8H8FNO2',169.1551,NULL,'6C39F99428795C90-FICuS-01-53','6C39F99428795C90-FICTS-01-32','6C39F99428795C90-uuuuu-01-02','InChI=1S/C8H8FNO2/c9-6-3-1-2-5(4-6)7(10)8(11)12/h1-4,7H,10H2,(H,11,12)','InChIKey=LVYBCZIDQKJNFP-UHFFFAOYSA-N','NC(C(=O)O)c1cccc(F)c1','1'),
	(79060,1,0,'7292-73-1','Consistent with Molecular Formula','C8H8FNO2',169.1551,NULL,'93ACBE2B490E3604-FICuS-01-61','93ACBE2B490E3604-FICTS-01-40','93ACBE2B490E3604-uuuuu-01-10','InChI=1S/C8H8FNO2/c9-6-3-1-5(2-4-6)7(10)8(11)12/h1-4,7H,10H2,(H,11,12)','InChIKey=JKFYKCYQEWQPTM-UHFFFAOYSA-N','NC(C(=O)O)c1ccc(F)cc1','1'),
	(79061,0,0,'81104-42-9','Consistent with Molecular Formula','C8H10N2OS',182.2398,NULL,'327AB67A3A070F2D-FICuS-01-5B','327AB67A3A070F2D-FICTS-01-3A','327AB67A3A070F2D-uuuuu-01-0A','InChI=1S/C8H10N2OS/c1-12-7-4-2-6(3-5-7)8(11)10-9/h2-5H,9H2,1H3,(H,10,11)','InChIKey=AHUNGRSFNOFSNE-UHFFFAOYSA-N','CSc1ccc(C(=O)NN)cc1',NULL),
	(79062,1,0,'30727-21-0','Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'32A035D51D45AA84-FICuS-01-4A','32A035D51D45AA84-FICTS-01-29','32A035D51D45AA84-uuuuu-01-F9','InChI=1S/C8H11NO4/c1-2-13-8(12)5-3-4-9-7(11)6(5)10/h5H,2-4H2,1H3,(H,9,11)','InChIKey=UYMPBTFWKORAQR-UHFFFAOYSA-N','CCOC(=O)C1CCNC(=O)C1=O','1'),
	(79063,1,0,'74438-96-3','Consistent with Molecular Formula','C9H7ClN2O2',210.6195,NULL,'48211B6506BAC7CB-FICuS-01-5C','A9011B648C98362C-FICTS-01-28','48211B6506BAC7CB-uuuuu-01-0B','InChI=1S/C9H7ClN2O2/c10-6-3-1-2-5(4-6)7-8(13)12-9(14)11-7/h1-4,7H,(H2,11,12,13,14)','InChIKey=WPJLWWOKUOJTOU-UHFFFAOYSA-N','O=C1NC(=O)C(c2cccc(Cl)c2)N1','1'),
	(79064,1,0,'6212-32-4','Consistent with Molecular Formula','C9H7ClN2O2',210.6195,NULL,'B1A3D20450990CFC-FICuS-01-5B','87C6481DDC5E9F56-FICTS-01-5A','B1A3D20450990CFC-uuuuu-01-0A','InChI=1S/C9H7ClN2O2/c10-6-3-1-5(2-4-6)7-8(13)12-9(14)11-7/h1-4,7H,(H2,11,12,13,14)','InChIKey=VPZYKVWVBSWFFL-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccc(Cl)cc2)N1','1'),
	(79065,1,0,NULL,'Consistent with Molecular Formula','C9H7FN2O2',194.1649,NULL,'888065136B4CB9C2-FICuS-01-4D','AED57161D444473F-FICTS-01-38','888065136B4CB9C2-uuuuu-01-FC','InChI=1S/C9H7FN2O2/c10-6-3-1-2-5(4-6)7-8(13)12-9(14)11-7/h1-4,7H,(H2,11,12,13,14)','InChIKey=TWBWZNDMRYTCAD-UHFFFAOYSA-N','O=C1NC(=O)C(c2cccc(F)c2)N1','1'),
	(79066,1,0,NULL,'Consistent with Molecular Formula','C9H7FN2O2',194.1649,NULL,'9AC674B3ED537FBE-FICuS-01-8F','5CE7B7D259B4B878-FICTS-01-56','9AC674B3ED537FBE-uuuuu-01-3E','InChI=1S/C9H7FN2O2/c10-6-3-1-5(2-4-6)7-8(13)12-9(14)11-7/h1-4,7H,(H2,11,12,13,14)','InChIKey=JVJWBNDTVJFUDT-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccc(F)cc2)N1','1'),
	(79067,1,0,'74438-97-4','Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'CF4C35CA43D820F2-FICuS-01-70','A201F090E3B8B9A0-FICTS-01-37','CF4C35CA43D820F2-uuuuu-01-1F','InChI=1S/C9H8N2O3/c12-6-3-1-2-5(4-6)7-8(13)11-9(14)10-7/h1-4,7,12H,(H2,10,11,13,14)','InChIKey=LWIDUNBRKFUILQ-UHFFFAOYSA-N','O=C1NC(=O)C(c2cccc(O)c2)N1','1'),
	(79068,1,0,'2420-17-9','Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'5B3B46C41C2A94F4-FICuS-01-62','76740FAAE07B32FC-FICTS-01-52','5B3B46C41C2A94F4-uuuuu-01-11','InChI=1S/C9H8N2O3/c12-6-3-1-5(2-4-6)7-8(13)11-9(14)10-7/h1-4,7,12H,(H2,10,11,13,14)','InChIKey=UMTNMIARZPDSDI-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccc(O)cc2)N1','1'),
	(79069,1,0,'7314-43-4','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'808F8C50177AF8A2-FICuS-01-5E','808F8C50177AF8A2-FICTS-01-3D','808F8C50177AF8A2-uuuuu-01-0D','InChI=1S/C9H11NO3/c1-13-7-4-2-3-6(5-7)8(10)9(11)12/h2-5,8H,10H2,1H3,(H,11,12)','InChIKey=UMKVNPOZWRHJPM-UHFFFAOYSA-N','COc1cccc(C(N)C(=O)O)c1','1'),
	(79070,1,0,'19789-59-4','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'E981E55B07741317-FICuS-01-3D','E981E55B07741317-FICTS-01-1C','E981E55B07741317-uuuuu-01-EC','InChI=1S/C9H11NO3/c1-13-7-4-2-6(3-5-7)8(10)9(11)12/h2-5,8H,10H2,1H3,(H,11,12)','InChIKey=GXUAKXUIILGDKW-UHFFFAOYSA-N','COc1ccc(C(N)C(=O)O)cc1','1'),
	(79071,1,0,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'BC4113B9FD3492AF-FICuS-01-73','1BCC6D291CC9779C-FICTS-01-5E','BC4113B9FD3492AF-uuuuu-01-22','InChI=1S/C10H8N2O4/c13-8-7(11-10(16)12-8)5-1-3-6(4-2-5)9(14)15/h1-4,7H,(H,14,15)(H2,11,12,13,16)','InChIKey=VJHSMOJTUYWJOQ-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccc(C(=O)O)cc2)N1','1'),
	(79072,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'6885CF2C7ADA0DDA-FICuS-01-96','FFB500903D0CD0AB-FICTS-01-53','6885CF2C7ADA0DDA-uuuuu-01-45','InChI=1S/C10H10N2O2S/c1-15-7-4-2-6(3-5-7)8-9(13)12-10(14)11-8/h2-5,8H,1H3,(H2,11,12,13,14)','InChIKey=RHYROIXFHZRBBK-UHFFFAOYSA-N','CSc1ccc(C2NC(=O)NC2=O)cc1','1'),
	(79073,1,0,'6617-78-3','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'7EB2BB4BA3C02AD0-FICuS-01-7F','859B563636CFEF38-FICTS-01-4A','7EB2BB4BA3C02AD0-uuuuu-01-2E','InChI=1S/C10H10N2O3/c1-15-7-4-2-6(3-5-7)8-9(13)12-10(14)11-8/h2-5,8H,1H3,(H2,11,12,13,14)','InChIKey=DXCSOTJUBCFLRJ-UHFFFAOYSA-N','COc1ccc(C2NC(=O)NC2=O)cc1','1'),
	(79074,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'D1B8FB11009EDDF6-FICuS-01-82','2B9627854149EED3-FICTS-01-32','D1B8FB11009EDDF6-uuuuu-01-31','InChI=1S/C10H12N2O3/c1-12(2)8-5-3-7(4-6-8)9(11-15)10(13)14/h3-6,15H,1-2H3,(H,13,14)/b11-9+','InChIKey=OAUSXRPIWRCJBI-PKNBQFBNSA-N','CN(C)c1ccc(/C(=N/O)C(=O)O)cc1','1'),
	(79075,1,0,'74038-69-0','Consistent with Molecular Formula','C11H12N2O4',236.2268,'5-(3,4-Dimethoxyphenyl)hydantoin\nHydantoin, 5-(3,4-dimethoxyphenyl)-\n2,4-Imidazolidinedione, 5-(3,4-dimethoxyphenyl)-','B408B363F50FE0FD-FICuS-01-73','ED30D5116547370C-FICTS-01-20','B408B363F50FE0FD-uuuuu-01-22','InChI=1S/C11H12N2O4/c1-16-7-4-3-6(5-8(7)17-2)9-10(14)13-11(15)12-9/h3-5,9H,1-2H3,(H2,12,13,14,15)','InChIKey=DAQRVONEYVCTSF-UHFFFAOYSA-N','COc1ccc(C2NC(=O)NC2=O)cc1OC','1'),
	(79076,0,0,'13012-18-5','Consistent with Molecular Formula','C12H17IN2O',332.1836,NULL,'797C5002E0D8E2D1-FICuS-01-55','797C5002E0D8E2D1-FICTS-01-34','41AD51AFEDB08E89-uuuuu-01-36','InChI=1S/C12H17N2O.HI/c1-9-6-11(14(3,4)5)7-10(2)12(9)8-13-15;/h6-7H,1-5H3;1H/q+1;/p-1','InChIKey=NDPFHJJUJDFZLB-UHFFFAOYSA-M','Cc1cc([N+](C)(C)C)cc(C)c1C#[N+][O-].[I-]',NULL),
	(79077,0,0,'19749-34-9','Consistent with Molecular Formula','C28H28Cl3N3S',544.9683,NULL,'3A15C02B3D485D7B-FICuS-01-5D','3A15C02B3D485D7B-FICTS-01-3C','3AE967CE02C58435-uuuuu-01-0B','InChI=1S/C28H27Cl2N3S.ClH/c1-20-3-5-23(6-4-20)28-32-27(19-34-28)22-7-10-25(11-8-22)31-18-24-9-12-26(17-21(24)2)33(15-13-29)16-14-30;/h3-12,17-19H,13-16H2,1-2H3;1H','InChIKey=LQJGJVFWWKIGQT-UHFFFAOYSA-N','Cc1ccc(-c2nc(-c3ccc(/N=C/c4ccc(N(CCCl)CCCl)cc4C)cc3)cs2)cc1.Cl',NULL),
	(79078,0,0,'19749-77-0','Consistent with Molecular Formula','C28H28Cl3N3O2S',576.9671,'Benzenamine, N,N-bis(2-chloroethyl)-2-methoxy-4-[[[4-[2-(phenoxymethyl)-4-thiazolyl]phenyl]imino]methyl]-, monohydrochloride\nThiazole, 4-[p-[[4-[bis(2-chloroethyl)amino]-3-methoxybenzylidene]amino]phenyl]-2-(phenoxymethyl)-, monohydrochloride','F86D165DEA8080C9-FICuS-01-71','F86D165DEA8080C9-FICTS-01-50','F891B1B8D50D5987-uuuuu-01-15','InChI=1S/C28H27Cl2N3O2S.ClH/c1-34-27-17-21(7-12-26(27)33(15-13-29)16-14-30)18-31-23-10-8-22(9-11-23)25-20-36-28(32-25)19-35-24-5-3-2-4-6-24;/h2-12,17-18,20H,13-16,19H2,1H3;1H','InChIKey=UUWWFNLIJQJLBT-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(-c3csc(COc4ccccc4)n3)cc2)ccc1N(CCCl)CCCl.Cl',NULL),
	(79079,0,0,'19749-66-7','Consistent with Molecular Formula','C27H25Cl4N3S',565.3866,NULL,'0FBD8A202D02B38A-FICuS-01-64','0FBD8A202D02B38A-FICTS-01-43','0F412DC5128F6AC4-uuuuu-01-0E','InChI=1S/C27H24Cl3N3S.ClH/c1-19-15-25(33(13-11-28)14-12-29)10-7-22(19)17-31-24-8-5-20(6-9-24)26-18-34-27(32-26)21-3-2-4-23(30)16-21;/h2-10,15-18H,11-14H2,1H3;1H','InChIKey=KDCDPSOOLKVNBM-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(-c2csc(-c3cccc(Cl)c3)n2)cc1.Cl',NULL),
	(79080,0,0,'18507-34-1','Consistent with Molecular Formula','C19H20Cl2N2O2',379.2852,'Anthranilic acid, N-[4-[bis(2-chloroethyl)amino)-2-methylbenzylidene]-','C00F19C04B58CDF2-FICuS-01-6F','C00F19C04B58CDF2-FICTS-01-4E','C00F19C04B58CDF2-uuuuu-01-1E','InChI=1S/C19H20Cl2N2O2/c1-14-12-16(23(10-8-20)11-9-21)7-6-15(14)13-22-18-5-3-2-4-17(18)19(24)25/h2-7,12-13H,8-11H2,1H3,(H,24,25)','InChIKey=AIYBTDBOUNYLLB-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccccc1C(=O)O',NULL),
	(79081,0,1,'94000-52-9','Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'85EA7BB09A9EC3FF-FICuS-01-9F','85EA7BB09A9EC3FF-FICTS-01-7E','85EA7BB09A9EC3FF-uuuuu-01-4E','InChI=1S/C15H16N4O/c1-19(2)14-7-5-12(6-8-14)10-17-18-15(20)13-4-3-9-16-11-13/h3-11H,1-2H3,(H,18,20)','InChIKey=OUIUFGWOJCNQRW-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)c2cccnc2)cc1','1'),
	(79082,0,1,'16230-81-2','Consistent with Molecular Formula','C18H20Cl2N4O2',395.2876,'Nicotinic acid, [4-[bis(2-chloroethyl)amino]-2-methoxybenzylidene]hydrazide','E6F8694F0E451ADC-FICuS-01-80','E6F8694F0E451ADC-FICTS-01-5F','E6F8694F0E451ADC-uuuuu-01-2F','InChI=1S/C18H20Cl2N4O2/c1-26-17-11-16(24(9-6-19)10-7-20)5-4-14(17)13-22-23-18(25)15-3-2-8-21-12-15/h2-5,8,11-13H,6-7,9-10H2,1H3,(H,23,25)','InChIKey=BCDGHWXBKFEHFN-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)ccc1/C=N/NC(=O)c1cccnc1','1'),
	(79083,0,1,'16183-72-5','Consistent with Molecular Formula','C17H17Cl3N4O',399.7065,NULL,'16F34C2FD2645460-FICuS-01-45','16F34C2FD2645460-FICTS-01-24','16F34C2FD2645460-uuuuu-01-F4','InChI=1S/C17H17Cl3N4O/c18-5-8-24(9-6-19)15-4-3-13(16(20)10-15)12-22-23-17(25)14-2-1-7-21-11-14/h1-4,7,10-12H,5-6,8-9H2,(H,23,25)','InChIKey=QSEQKPVQNFUNRE-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1Cl)c1cccnc1','1'),
	(79084,0,1,NULL,'Consistent with Molecular Formula','C18H18Cl2N4O3',409.2712,NULL,'814D57E0262D0925-FICuS-01-37','814D57E0262D0925-FICTS-01-16','814D57E0262D0925-uuuuu-01-E6','InChI=1S/C18H18Cl2N4O3/c19-8-10-23(11-9-20)16-6-4-14(5-7-16)13-21-22-18(25)15-2-1-3-17(12-15)24(26)27/h1-7,12-13H,8-11H2,(H,22,25)','InChIKey=WEPUVLVDJKDIHZ-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1cccc([N+](=O)[O-])c1','1'),
	(79085,0,0,'18471-76-6','Consistent with Molecular Formula','C18H18Cl2N2O2',365.2584,'Benzoic acid, 2-[[[4-[bis(2-chloroethyl)amino]phenyl]methylene]amino]-\nAnthranilic acid, N-[p-[bis(2-chloroethyl)amino]benzylidene]-','4D8123AC0EBE9D79-FICuS-01-7A','4D8123AC0EBE9D79-FICTS-01-59','4D8123AC0EBE9D79-uuuuu-01-29','InChI=1S/C18H18Cl2N2O2/c19-9-11-22(12-10-20)15-7-5-14(6-8-15)13-21-17-4-2-1-3-16(17)18(23)24/h1-8,13H,9-12H2,(H,23,24)','InChIKey=MJQQQKFACWBDPW-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=C/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(79086,0,1,NULL,'Consistent with Molecular Formula','C7H10ClN5O2',231.6413,NULL,'ADA8C6A91F17D334-FICuS-01-75','9B7B9EC1E9B1B627-FICTS-01-5E','ADA8C6A91F17D334-uuuuu-01-24','InChI=1S/C7H10ClN5O2/c1-2-15-7(14)12-4-5(8)10-3-11-6(4)13-9/h3H,2,9H2,1H3,(H,12,14)(H,10,11,13)','InChIKey=RPMGGZWJSOIXOO-UHFFFAOYSA-N','CCOC(=O)Nc1c(Cl)nc[nH]/c1=N\\N','1'),
	(79087,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl2N4O2',261.067,NULL,'C749CD26025A4BD6-FICuS-01-65','C749CD26025A4BD6-FICTS-01-44','C749CD26025A4BD6-uuuuu-01-14','InChI=1S/C8H6Cl2N4O2/c1-2-16-8(15)14(3-11)5-6(9)12-4-13-7(5)10/h4H,2H2,1H3','InChIKey=OOQQDOFNGXCLKM-UHFFFAOYSA-N','CCOC(=O)N(C#N)c1c(Cl)ncnc1Cl',NULL),
	(79088,0,1,'21308-87-2','Consistent with Molecular Formula','C11H13N5S',247.3172,NULL,'9945EF2DB5DB77E6-FICuS-01-89','7CAF492672704057-FICTS-01-1C','9945EF2DB5DB77E6-uuuuu-01-38','InChI=1S/C11H13N5S/c12-9-10(16-13)14-7-15-11(9)17-6-8-4-2-1-3-5-8/h1-5,7H,6,12-13H2,(H,14,15,16)','InChIKey=CBIZVSYBAILCMN-UHFFFAOYSA-N','N/N=c1\\nc[nH]c(SCc2ccccc2)c1N','1'),
	(79089,0,0,'72772-82-8','Consistent with Molecular Formula','C7H7Cl2N3O2',236.0572,NULL,'59517745BD8B8740-FICuS-01-45','59517745BD8B8740-FICTS-01-24','59517745BD8B8740-uuuuu-01-F4','InChI=1S/C7H7Cl2N3O2/c1-2-14-7(13)12-4-5(8)10-3-11-6(4)9/h3H,2H2,1H3,(H,12,13)','InChIKey=QQVWTJFAQKRODJ-UHFFFAOYSA-N','CCOC(=O)Nc1c(Cl)ncnc1Cl',NULL),
	(79090,0,0,'21308-89-4','Consistent with Molecular Formula','C12H11N5S',257.3124,NULL,'6FA132EDEF916E95-FICuS-01-81','0E892827DCB2C7E8-FICTS-01-51','6FA132EDEF916E95-uuuuu-01-30','InChI=1S/C12H11N5S/c1-2-4-9(5-3-1)6-18-12-10-11(14-7-15-12)17-16-8-13-10/h1-5,7-8H,6H2,(H,13,16)(H,14,15,17)','InChIKey=IAIQILCSXKJNKG-UHFFFAOYSA-N','C1=Nc2c(ncnc2SCc2ccccc2)NN1',NULL),
	(79091,0,0,'13976-16-4','Consistent with Molecular Formula','C12H12N6',240.267,NULL,'EDCD68A9DEF81438-FICuS-01-96','EDCD68A9DEF81438-FICTS-01-75','EDCD68A9DEF81438-uuuuu-01-45','InChI=1S/C12H12N6/c13-18(6-9-4-2-1-3-5-9)12-10-11(15-7-14-10)16-8-17-12/h1-5,7-8H,6,13H2,(H,14,15,16,17)','InChIKey=JHSKMAYZWMGKTF-UHFFFAOYSA-N','NN(Cc1ccccc1)c1ncnc2nc[nH]c12',NULL),
	(79092,0,0,'19359-15-0','Consistent with Molecular Formula','C5H4N6',148.1268,NULL,'A93A4689D6F5E2EF-FICuS-01-87','A93A4689D6F5E2EF-FICTS-01-66','A93A4689D6F5E2EF-uuuuu-01-36','InChI=1S/C5H4N6/c6-4-3-5(9-1-8-4)11-10-2-7-3/h1-2H,(H2,6,8,9,11)','InChIKey=IFIRGWFMDSYTEQ-UHFFFAOYSA-N','Nc1ncnc2nncnc12',NULL),
	(79093,0,0,'13976-18-6','Consistent with Molecular Formula','C13H12N6O',268.2774,NULL,'A19FCF3E13AE03F1-FICuS-01-7D','A19FCF3E13AE03F1-FICTS-01-5C','A19FCF3E13AE03F1-uuuuu-01-2C','InChI=1S/C13H12N6O/c20-9-17-12-11(14-7-15-12)13-16-8-18-19(13)6-10-4-2-1-3-5-10/h1-5,7-9H,6H2,(H,14,15)(H,17,20)','InChIKey=NJFLVUQBSPQFAW-UHFFFAOYSA-N','O=CNc1nc[nH]c1-c1ncnn1Cc1ccccc1',NULL),
	(79094,0,0,'56616-36-5','Consistent with Molecular Formula','C4H5N5O2S',187.1758,NULL,'83AD65E494F0FC35-FICuS-01-6F','48270FB0E01BBF1D-FICTS-01-48','83AD65E494F0FC35-uuuuu-01-1E','InChI=1S/C4H5N5O2S/c5-7-3(11)1-2(10)6-4(12)9-8-1/h5H2,(H,7,11)(H2,6,9,10,12)','InChIKey=VZGGVZUQGNXOPX-UHFFFAOYSA-N','NNC(=O)c1n[nH]c(=S)[nH]c1=O',NULL),
	(79095,0,0,NULL,'Consistent with Molecular Formula','C9H12Cl2N4O',263.126,NULL,'580FC192C74A6ACA-FICuS-01-73','580FC192C74A6ACA-FICTS-01-52','580FC192C74A6ACA-uuuuu-01-22','InChI=1S/C9H12Cl2N4O/c1-3-5(16-4-2)13-6-7(10)14-9(11)15-8(6)12/h3-4H2,1-2H3,(H2,12,14,15)/b13-5+','InChIKey=FDEYYVWTGJHJDO-WLRTZDKTSA-N','CCO/C(CC)=N/c1c(N)nc(Cl)nc1Cl',NULL),
	(79096,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O3S',216.2142,NULL,'F40EA1B56E4F4366-FICuS-01-67','9D7D0D639AF62CA4-FICTS-01-5B','F40EA1B56E4F4366-uuuuu-01-16','InChI=1S/C6H8N4O3S/c1-2-13-6(12)7-3-4(11)8-5(14)10-9-3/h2H2,1H3,(H,7,9,12)(H2,8,10,11,14)','InChIKey=YCCNXRANSLCEHQ-UHFFFAOYSA-N','CCOC(=O)Nc1n[nH]c(=S)[nH]c1=O',NULL),
	(79097,0,0,'19359-64-9','Consistent with Molecular Formula','C5H3N5O',149.1116,NULL,'6E914F86F301793A-FICuS-01-52','CB797EBD25E5B0F5-FICTS-01-6B','6E914F86F301793A-uuuuu-01-01','InChI=1S/C5H3N5O/c11-5-3-4(7-1-8-5)10-9-2-6-3/h1-2H,(H,7,8,10,11)','InChIKey=XQEVSVVNWHUODM-UHFFFAOYSA-N','O=c1ncnc2[nH]ncnc1-2',NULL),
	(79098,0,0,'14174-74-4','Consistent with Molecular Formula','C17H12ClN',265.7415,NULL,'1D985E9D36A9CE1B-FICuS-01-82','1D985E9D36A9CE1B-FICTS-01-61','3FED0D37AA3BE4BD-uuuuu-01-4C','InChI=1S/C17H12N.ClH/c1-2-7-16-13(5-1)8-9-14-10-11-15-6-3-4-12-18(15)17(14)16;/h1-12H;1H/q+1;/p-1','InChIKey=RMWDTMKPNAZANY-UHFFFAOYSA-M','[Cl-].c1ccc2c(c1)ccc1ccc3cccc[n+]3c12',NULL),
	(79099,0,0,'14174-66-4','Consistent with Molecular Formula','C17H12ClN',265.7415,NULL,'315CFAB5106ED18F-FICuS-01-70','315CFAB5106ED18F-FICTS-01-4F','1329A91F8CFCFB29-uuuuu-01-2D','InChI=1S/C17H12N.ClH/c1-2-7-15-13(5-1)8-11-17-16(15)10-9-14-6-3-4-12-18(14)17;/h1-12H;1H/q+1;/p-1','InChIKey=AELFAAMUMRAYNK-UHFFFAOYSA-M','[Cl-].c1ccc2c(c1)ccc1c2ccc2cccc[n+]21',NULL),
	(79100,0,0,'14174-56-2','Consistent with Molecular Formula','C17H12ClN',265.7415,NULL,'DE1A659DBDA537F9-FICuS-01-8F','DE1A659DBDA537F9-FICTS-01-6E','FC6F363721371D5F-uuuuu-01-0B','InChI=1S/C17H12N.ClH/c1-3-7-15-13(5-1)11-12-18-16-8-4-2-6-14(16)9-10-17(15)18;/h1-12H;1H/q+1;/p-1','InChIKey=AQPGQXPMHCYHJR-UHFFFAOYSA-M','[Cl-].c1ccc2c(c1)cc[n+]1c3ccccc3ccc21',NULL),
	(79101,0,0,'14174-70-0','Consistent with Molecular Formula','C17H12ClN',265.7415,NULL,'E0CB53F5EAC5F35B-FICuS-01-92','E0CB53F5EAC5F35B-FICTS-01-71','C2BE005F7657D9FD-uuuuu-01-2D','InChI=1S/C17H12N.ClH/c1-2-6-14-12-17-15(11-13(14)5-1)8-9-16-7-3-4-10-18(16)17;/h1-12H;1H/q+1;/p-1','InChIKey=NFIWIGACYOTFNL-UHFFFAOYSA-M','[Cl-].c1ccc2cc3c(ccc4cccc[n+]43)cc2c1',NULL),
	(79102,0,0,'3712-11-6','Consistent with Molecular Formula','C13H7NO4',241.2026,NULL,'4CFF3D3B115EAE50-FICuS-01-7D','1E1657350442E1C3-FICTS-01-0D','4CFF3D3B115EAE50-uuuuu-01-2C','InChI=1S/C13H7NO4/c15-7-3-4-8(16)10-9(7)12(17)6-2-1-5-14-11(6)13(10)18/h1-5,15-16H','InChIKey=AFDMGIUNNDWCBX-UHFFFAOYSA-N','O=C1c2cccnc2C(=O)c2c(O)ccc(O)c21',NULL),
	(79103,7,0,NULL,'Consistent with Molecular Formula','C19H28O2',288.429,NULL,'F777ED580E603721-FICuS-01-50','0D7AF4C3EE5925FE-FICTS-01-6C','F777ED580E603721-uuuuu-01-FF','InChI=1S/C19H28O2/c1-18-9-4-3-5-12(18)6-7-13-14(18)8-10-19(2)15(13)11-16(20)17(19)21/h3-4,12-15,17,21H,5-11H2,1-2H3','InChIKey=PCRFKLBZXMNBGB-UHFFFAOYSA-N','CC12CC=CCC1CCC1C2CCC2(C)C(O)C(=O)CC12','1'),
	(79104,0,0,'4100-27-0','Consistent with Molecular Formula','C2H3N3S',101.1258,NULL,'27E2D9D428866A06-FICuS-01-51','27E2D9D428866A06-FICTS-01-30','27E2D9D428866A06-uuuuu-01-00','InChI=1S/C2H3N3S/c3-2-1-6-5-4-2/h1H,3H2','InChIKey=CUWHXIJMTMMRTI-UHFFFAOYSA-N','Nc1csnn1',NULL),
	(79105,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O6',276.205,NULL,'6108214A3B841257-FICuS-01-1E','6108214A3B841257-FICTS-01-FD','6108214A3B841257-uuuuu-01-CD','InChI=1S/C12H8N2O6/c1-2-18-11(16)9(14-13)10(15)6-3-4-7-8(5-6)20-12(17)19-7/h3-5H,2H2,1H3','InChIKey=KLCZQMRHNWYGMG-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])C(=O)c1ccc2oc(=O)oc2c1',NULL),
	(79106,0,0,'16876-23-6','Consistent with Molecular Formula','CH4BIO2',185.7559,NULL,'FB359C17879FA397-FICuS-01-6D','FB359C17879FA397-FICTS-01-4C','FB359C17879FA397-uuuuu-01-1C','InChI=1S/CH4BIO2/c3-1-2(4)5/h4-5H,1H2','InChIKey=WTHUADGVVQZUMW-UHFFFAOYSA-N','OB(O)CI',NULL),
	(79107,0,1,NULL,'Consistent with Molecular Formula','C14H20Cl3N7',392.7179,NULL,'44B550E4E014F451-FICuS-01-3E','44B550E4E014F451-FICTS-01-1D','4449F701DF992D1F-uuuuu-01-12','InChI=1S/C14H19Cl2N7.ClH/c1-11-8-12(9-18-20-14-21-19-10-23(14)17)2-3-13(11)22(6-4-15)7-5-16;/h2-3,8-10H,4-7,17H2,1H3,(H,20,21);1H','InChIKey=RQKRFENUXRCQBC-UHFFFAOYSA-N','Cc1cc(/C=N/Nc2nncn2N)ccc1N(CCCl)CCCl.Cl','1'),
	(79108,1,0,'13648-61-8','Consistent with Molecular Formula','C13H17Cl4NO',345.0954,NULL,'FF69A708869F38A9-FICuS-01-74','FF69A708869F38A9-FICTS-01-53','FF9500EDB912E1E7-uuuuu-01-29','InChI=1S/C13H16Cl3NO.ClH/c1-2-3-8-17-12(13(14,15)16)11-6-4-10(9-18)5-7-11;/h4-7,9,12,17H,2-3,8H2,1H3;1H','InChIKey=NNDKKGMERRGCKC-UHFFFAOYSA-N','CCCCNC(c1ccc(C=O)cc1)C(Cl)(Cl)Cl.Cl','1'),
	(79109,1,0,'13648-43-6','Consistent with Molecular Formula','C16H26Cl4N2',388.2068,NULL,'32C8C2853C746281-FICuS-01-3B','32C8C2853C746281-FICTS-01-1A','3234656003F9BBCF-uuuuu-01-02','InChI=1S/C16H25Cl3N2.ClH/c1-4-7-12-20-15(16(17,18)19)13-8-10-14(11-9-13)21(5-2)6-3;/h8-11,15,20H,4-7,12H2,1-3H3;1H','InChIKey=RRZCQKAQZYJGSJ-UHFFFAOYSA-N','CCCCNC(c1ccc(N(CC)CC)cc1)C(Cl)(Cl)Cl.Cl','1'),
	(79110,2,0,'15385-75-8','Consistent with Molecular Formula','C18H28Cl4N2O',430.244,NULL,'AC4F6276E103D735-FICuS-01-56','AC4F6276E103D735-FICTS-01-35','ACB3C593DE8E0E7B-uuuuu-01-47','InChI=1S/C18H27Cl3N2O.ClH/c1-3-23(4-2)15-10-8-14(9-11-15)17(18(19,20)21)22-13-16-7-5-6-12-24-16;/h8-11,16-17,22H,3-7,12-13H2,1-2H3;1H','InChIKey=AGBQNZWSNRPPPP-UHFFFAOYSA-N','CCN(CC)c1ccc(C(NCC2CCCCO2)C(Cl)(Cl)Cl)cc1.Cl','1'),
	(79111,1,0,'13648-50-5','Consistent with Molecular Formula','C17H28Cl4N2',402.2336,NULL,'2F5B28D05B3BCA98-FICuS-01-75','2F5B28D05B3BCA98-FICTS-01-54','2FA78F3564B613D6-uuuuu-01-0C','InChI=1S/C17H27Cl3N2.ClH/c1-5-22(6-2)15-9-7-14(8-10-15)16(17(18,19)20)21-12-11-13(3)4;/h7-10,13,16,21H,5-6,11-12H2,1-4H3;1H','InChIKey=GUHPBPHNPUHYNE-UHFFFAOYSA-N','CCN(CC)c1ccc(C(NCCC(C)C)C(Cl)(Cl)Cl)cc1.Cl','1'),
	(79112,1,0,NULL,'Consistent with Molecular Formula','C18H28Cl4N2O2',446.2434,NULL,'4E36B350821A73FF-FICuS-01-55','4E36B350821A73FF-FICTS-01-34','4ECA14B5BD97AAB1-uuuuu-01-3A','InChI=1S/C18H27Cl3N2O2.ClH/c1-3-5-10-22-16(18(19,20)21)15-8-6-14(7-9-15)11-23-17(4-2,12-24)13-25;/h6-9,11,16,22,24-25H,3-5,10,12-13H2,1-2H3;1H/b23-11+;','InChIKey=QBYSQMOAGDKENL-YDLOHEMZSA-N','CCCCNC(c1ccc(/C=N/C(CC)(CO)CO)cc1)C(Cl)(Cl)Cl.Cl','1'),
	(79113,1,1,NULL,'Consistent with Molecular Formula','C13H19Cl4N5',387.1386,NULL,'BDBC9EF7DE8F4601-FICuS-01-9F','E009D6CF863DA236-FICTS-01-48','BD403912E1029F4F-uuuuu-01-00','InChI=1S/C13H18Cl3N5.ClH/c1-2-7-19-11(13(14,15)16)10-5-3-9(4-6-10)8-20-21-12(17)18;/h3-6,8,11,19H,2,7H2,1H3,(H4,17,18,21);1H/b20-8+;','InChIKey=RKSDYQDANZJBKW-MAFYXNADSA-N','CCCNC(c1ccc(/C=N/NC(=N)N)cc1)C(Cl)(Cl)Cl.Cl','1'),
	(79114,1,0,NULL,'Consistent with Molecular Formula','C14H20Cl4N2O',374.1368,NULL,'78C472681F0792D3-FICuS-01-44','78C472681F0792D3-FICTS-01-23','7838D58D208A4B9D-uuuuu-01-13','InChI=1S/C14H19Cl3N2O.ClH/c15-14(16,17)13(12-4-2-1-3-5-12)18-6-7-19-8-10-20-11-9-19;/h1-5,13,18H,6-11H2;1H','InChIKey=XWSVAWQAOFVOIW-UHFFFAOYSA-N','Cl.ClC(Cl)(Cl)C(NCCN1CCOCC1)c1ccccc1','1'),
	(79115,0,0,'15257-65-5','Consistent with Molecular Formula','C11H17BrClN',278.619,NULL,'25941C99065B6F1A-FICuS-01-4C','25941C99065B6F1A-FICTS-01-2B','CA50C2BFF7C8C6A7-uuuuu-01-45','InChI=1S/C11H16ClN.BrH/c1-9-5-10(2)7-11(6-9)8-13-4-3-12;/h5-7,13H,3-4,8H2,1-2H3;1H','InChIKey=HUNYQDQHOHNCOT-UHFFFAOYSA-N','Br.Cc1cc(C)cc(CNCCCl)c1',NULL),
	(79116,0,0,'15257-89-3','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'2ED916B7B1F3DD4D-FICuS-01-87','2ED916B7B1F3DD4D-FICTS-01-66','2ED916B7B1F3DD4D-uuuuu-01-36','InChI=1S/C11H14ClNO/c1-8-5-9(2)7-10(6-8)11(14)13-4-3-12/h5-7H,3-4H2,1-2H3,(H,13,14)','InChIKey=VZCBZSYTOPOTIL-UHFFFAOYSA-N','Cc1cc(C)cc(C(=O)NCCCl)c1',NULL),
	(79117,0,0,'15255-68-2','Consistent with Molecular Formula','C10H12Cl2F3N',274.1127,NULL,'48F6108D76B88C0F-FICuS-01-64','48F6108D76B88C0F-FICTS-01-43','480AB76849355541-uuuuu-01-DE','InChI=1S/C10H11ClF3N.ClH/c11-4-5-15-7-8-2-1-3-9(6-8)10(12,13)14;/h1-3,6,15H,4-5,7H2;1H','InChIKey=RKBXXYVXQUHOCL-UHFFFAOYSA-N','Cl.FC(F)(F)c1cccc(CNCCCl)c1',NULL),
	(79118,0,0,'15255-70-6','Consistent with Molecular Formula','C11H11Cl2F6N',342.111,NULL,'81AB78E8FA091458-FICuS-01-61','81AB78E8FA091458-FICTS-01-40','8157DF0DC584CD16-uuuuu-01-1B','InChI=1S/C11H10ClF6N.ClH/c12-1-2-19-6-7-3-8(10(13,14)15)5-9(4-7)11(16,17)18;/h3-5,19H,1-2,6H2;1H','InChIKey=YIHGIGCNYGSQSS-UHFFFAOYSA-N','Cl.FC(F)(F)c1cc(CNCCCl)cc(C(F)(F)F)c1',NULL),
	(79119,0,0,'15317-16-5','Consistent with Molecular Formula','C11H8ClF6NO',319.6337,NULL,'DD15C9723B464E8F-FICuS-01-70','DD15C9723B464E8F-FICTS-01-4F','DD15C9723B464E8F-uuuuu-01-1F','InChI=1S/C11H8ClF6NO/c12-1-2-19-9(20)6-3-7(10(13,14)15)5-8(4-6)11(16,17)18/h3-5H,1-2H2,(H,19,20)','InChIKey=BYDONUYJMAYHFP-UHFFFAOYSA-N','O=C(NCCCl)c1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(79120,0,0,'15258-02-3','Consistent with Molecular Formula','C10H9ClF3NO',251.6354,NULL,'123502E4F9376A1D-FICuS-01-42','123502E4F9376A1D-FICTS-01-21','123502E4F9376A1D-uuuuu-01-F1','InChI=1S/C10H9ClF3NO/c11-4-5-15-9(16)7-2-1-3-8(6-7)10(12,13)14/h1-3,6H,4-5H2,(H,15,16)','InChIKey=PQXCLOQHJXXJQO-UHFFFAOYSA-N','O=C(NCCCl)c1cccc(C(F)(F)F)c1',NULL),
	(79121,0,0,'15317-15-4','Consistent with Molecular Formula','C9H9ClFNO',201.6276,NULL,'6A10383924428F5F-FICuS-01-3B','6A10383924428F5F-FICTS-01-1A','6A10383924428F5F-uuuuu-01-EA','InChI=1S/C9H9ClFNO/c10-4-5-12-9(13)7-2-1-3-8(11)6-7/h1-3,6H,4-5H2,(H,12,13)','InChIKey=JREMKKRMKDHRQU-UHFFFAOYSA-N','O=C(NCCCl)c1cccc(F)c1',NULL),
	(79122,0,0,'15258-03-4','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'DAFCB140A34E2C71-FICuS-01-76','DAFCB140A34E2C71-FICTS-01-55','DAFCB140A34E2C71-uuuuu-01-25','InChI=1S/C9H9Cl2NO/c10-4-5-12-9(13)7-2-1-3-8(11)6-7/h1-3,6H,4-5H2,(H,12,13)','InChIKey=OIEWWFDMRKFKEB-UHFFFAOYSA-N','O=C(NCCCl)c1cccc(Cl)c1',NULL),
	(79123,0,0,'15258-05-6','Consistent with Molecular Formula','C9H8Cl3NO',252.5273,NULL,'04A8606441EA92D1-FICuS-01-3F','04A8606441EA92D1-FICTS-01-1E','04A8606441EA92D1-uuuuu-01-EE','InChI=1S/C9H8Cl3NO/c10-1-2-13-9(14)6-3-7(11)5-8(12)4-6/h3-5H,1-2H2,(H,13,14)','InChIKey=GLCMKQCFBHFAPU-UHFFFAOYSA-N','O=C(NCCCl)c1cc(Cl)cc(Cl)c1',NULL),
	(79124,0,0,'75413-55-7','Consistent with Molecular Formula','C17H33Cl3N2',371.8201,NULL,'612D60181BA636F5-FICuS-01-41','612D60181BA636F5-FICTS-01-20','61D1C7FD242BEFBB-uuuuu-01-3F','InChI=1S/C17H32Cl2N2.ClH/c18-8-14-20-10-4-16(5-11-20)2-1-3-17-6-12-21(13-7-17)15-9-19;/h16-17H,1-15H2;1H','InChIKey=BTUMCJKLOVXGSO-UHFFFAOYSA-N','Cl.ClCCN1CCC(CCCC2CCN(CCCl)CC2)CC1',NULL),
	(79125,4,0,'16059-69-1','Consistent with Molecular Formula','C35H52Cl3N3O4',685.1725,'Emetine, N-[2-[bis(2-chloroethyl)amino]ethyl]-, dihydrochloride\nEmetine (or isoemetine), N-[2-[bis(2-chloroethyl)amino]ethyl]-, dihydrochloride','3940FCAFB7234EDC-FICuS-01-85','3940FCAFB7234EDC-FICTS-01-64','7C20E0EDBAC423D2-uuuuu-01-25','InChI=1S/C35H51Cl2N3O4.ClH/c1-6-24-23-40-12-8-26-20-33(42-3)35(44-5)22-29(26)31(40)18-27(24)17-30-28-21-34(43-4)32(41-2)19-25(28)7-11-39(30)16-15-38(13-9-36)14-10-37;/h19-22,24,27,30-31H,6-18,23H2,1-5H3;1H/t24-,27-,30+,31-;/m0./s1','InChIKey=LCKQAYLFODGHSM-CKMFRKFDSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1c2cc(OC)c(OC)cc2CCN1CCN(CCCl)CCCl.Cl','1'),
	(79126,4,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,'Quininone','D0B1226656293A67-FICuS-01-35','D0B1226656293A67-FICTS-01-14','D0B1226656293A67-uuuuu-01-E4','InChI=1S/C20H22N2O2/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18/h3-6,8,11,13-14,19H,1,7,9-10,12H2,2H3','InChIKey=SRFCUPVBYYAMIL-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(=O)c1ccnc2ccc(OC)cc12','1'),
	(79127,4,0,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'024BC4738078E8B9-FICuS-01-4F','024BC4738078E8B9-FICTS-01-2E','024BC4738078E8B9-uuuuu-01-FE','InChI=1S/C19H20N2O/c1-2-13-12-21-10-8-14(13)11-18(21)19(22)16-7-9-20-17-6-4-3-5-15(16)17/h2-7,9,13-14,18H,1,8,10-12H2','InChIKey=AEFOLTVWSRMXMW-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(=O)c1ccnc2ccccc12','1'),
	(79128,0,0,NULL,'Consistent with Molecular Formula','C11H11BrO4',287.1095,NULL,'73CCC3D02A2B8E26-FICuS-01-6D','73CCC3D02A2B8E26-FICTS-01-4C','73CCC3D02A2B8E26-uuuuu-01-1C','InChI=1S/C11H11BrO4/c1-3-10(14)16-11-8(12)4-7(6-13)5-9(11)15-2/h4-6H,3H2,1-2H3','InChIKey=WGFIXVQWRBMAHN-UHFFFAOYSA-N','CCC(=O)Oc1c(Br)cc(C=O)cc1OC',NULL),
	(79129,0,1,'3155-24-6','Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'28D0080072B34B41-FICuS-01-26','1023A009E0C4E16B-FICTS-01-20','28D0080072B34B41-uuuuu-01-D5','InChI=1S/C13H11N3O3/c17-13-4-2-1-3-10(13)9-14-15-11-5-7-12(8-6-11)16(18)19/h1-9,15,17H/b14-9+','InChIKey=VQIJGQPVYQKSSH-NTEUORMPSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccccc2O)cc1','1'),
	(79130,0,0,'29644-79-9','Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'1CBA5A882A9E8EA3-FICuS-01-86','1CBA5A882A9E8EA3-FICTS-01-65','1CBA5A882A9E8EA3-uuuuu-01-35','InChI=1S/C13H10N2O3/c16-13-8-4-1-5-10(13)9-14-11-6-2-3-7-12(11)15(17)18/h1-9,16H','InChIKey=CQNTZLDBXMDWHG-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/N=C/c1ccccc1O',NULL),
	(79131,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'87F89097E1956524-FICuS-01-42','87F89097E1956524-FICTS-01-21','87F89097E1956524-uuuuu-01-F1','InChI=1S/C11H9N3O/c15-10-5-2-1-4-9(10)8-14-11-12-6-3-7-13-11/h1-8,15H','InChIKey=QESWMXMVUAYGEI-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ncccn1',NULL),
	(79132,0,0,'21151-43-9','Consistent with Molecular Formula','C10H8N2OS',204.246,'Phenol, o-(N-2-thiazolylformimidoyl)-','6465FF3D05C3E251-FICuS-01-57','6465FF3D05C3E251-FICTS-01-36','6465FF3D05C3E251-uuuuu-01-06','InChI=1S/C10H8N2OS/c13-9-4-2-1-3-8(9)7-12-10-11-5-6-14-10/h1-7,13H','InChIKey=JLXKDXBSISPXJW-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1nccs1',NULL),
	(79133,0,0,'16722-41-1','Consistent with Molecular Formula','C15H11N3',233.272,NULL,'9B1914CFC2839764-FICuS-01-54','9B1914CFC2839764-FICTS-01-33','9B1914CFC2839764-uuuuu-01-03','InChI=1S/C15H11N3/c1-2-7-15-12(5-1)9-14(11-18-15)17-10-13-6-3-4-8-16-13/h1-11H','InChIKey=VSXVCNZQHCSOQQ-UHFFFAOYSA-N','C(=N/c1cnc2ccccc2c1)\\c1ccccn1',NULL),
	(79134,0,0,'16722-42-2','Consistent with Molecular Formula','C15H11N3',233.272,NULL,'A8FECADAA8A03BFE-FICuS-01-BE','A8FECADAA8A03BFE-FICTS-01-9D','A8FECADAA8A03BFE-uuuuu-01-6D','InChI=1S/C15H11N3/c1-2-6-15-13(5-1)8-14(11-18-15)17-10-12-4-3-7-16-9-12/h1-11H','InChIKey=VVWMGEZLUIGLMJ-UHFFFAOYSA-N','C(=N/c1cnc2ccccc2c1)\\c1cccnc1',NULL),
	(79135,0,0,'16722-43-3','Consistent with Molecular Formula','C15H11N3',233.272,NULL,'869B107782CB2D04-FICuS-01-48','869B107782CB2D04-FICTS-01-27','869B107782CB2D04-uuuuu-01-F7','InChI=1S/C15H11N3/c1-2-4-15-13(3-1)9-14(11-18-15)17-10-12-5-7-16-8-6-12/h1-11H','InChIKey=BQFWFWWQALXGLD-UHFFFAOYSA-N','C(=N/c1cnc2ccccc2c1)\\c1ccncc1',NULL),
	(79136,0,0,'16722-45-5','Consistent with Molecular Formula','C15H11N3',233.272,NULL,'022C7D01E1A7D17B-FICuS-01-56','022C7D01E1A7D17B-FICTS-01-35','022C7D01E1A7D17B-uuuuu-01-05','InChI=1S/C15H11N3/c1-2-6-15-12(4-1)7-8-14(18-15)11-17-13-5-3-9-16-10-13/h1-11H','InChIKey=PYEWJNHJTMNPEM-UHFFFAOYSA-N','C(=N/c1cccnc1)\\c1ccc2ccccc2n1',NULL),
	(79137,0,0,'16722-44-4','Consistent with Molecular Formula','C19H13N3',283.3318,NULL,'D2E878838F82A034-FICuS-01-54','D2E878838F82A034-FICTS-01-33','D2E878838F82A034-uuuuu-01-03','InChI=1S/C19H13N3/c1-4-8-19-14(5-1)9-10-16(22-19)12-20-17-11-15-6-2-3-7-18(15)21-13-17/h1-13H','InChIKey=FOOVLXYORBIGKA-UHFFFAOYSA-N','C(=N/c1cnc2ccccc2c1)\\c1ccc2ccccc2n1',NULL),
	(79138,0,1,'41735-67-5','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'3E39125BDD173A93-FICuS-01-55','3E39125BDD173A93-FICTS-01-34','3E39125BDD173A93-uuuuu-01-04','InChI=1S/C16H11NO2/c18-17(19)15-9-5-12(6-10-15)11-14-8-7-13-3-1-2-4-16(13)14/h1-11H','InChIKey=RTPDYBJYQIKDSU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(79139,0,1,'28439-95-4','Consistent with Molecular Formula','C17H11N',229.2806,NULL,'FDE81C196FB416DF-FICuS-01-8F','FDE81C196FB416DF-FICTS-01-6E','FDE81C196FB416DF-uuuuu-01-3E','InChI=1S/C17H11N/c18-12-14-7-5-13(6-8-14)11-16-10-9-15-3-1-2-4-17(15)16/h1-11H','InChIKey=WYRSEGHRHYPFFS-UHFFFAOYSA-N','N#Cc1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(79140,1,1,NULL,'Consistent with Molecular Formula','C23H16N2O5',400.3898,NULL,'34F2F6BFB843101D-FICuS-01-61','34F2F6BFB843101D-FICTS-01-40','34F2F6BFB843101D-uuuuu-01-10','InChI=1S/C23H16N2O5/c26-23(16-7-11-19(12-8-16)25(29)30)22-14-17(20-3-1-2-4-21(20)22)13-15-5-9-18(10-6-15)24(27)28/h1-14,23,26H','InChIKey=WOSWZZDCBFFXRQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C2\\C=C(C(O)c3ccc([N+](=O)[O-])cc3)c3ccccc32)cc1','1'),
	(79141,0,0,'4325-40-0','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C C ]','C30H49HgIN2O2Sn',915.9138,NULL,'5BD50404EAF1B55B-FICuS-01-6A','5BD50404EAF1B55B-FICTS-01-49','630405A9E799D903-uuuuu-01-F0','InChI=1S/C10H12NO2.C8H10N.3C4H9.Hg.HI.Sn/c1-11(2,8-10(12)13)9-6-4-3-5-7-9;1-9(2)8-6-4-3-5-7-8;3*1-3-4-2;;;/h4-7H,8H2,1-2H3;4-7H,1-2H3;3*1,3-4H2,2H3;;1H;/q;;;;;;;+1/p-1','InChIKey=JDPSYMRLVBLXOZ-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)OC(=O)C[N+](C)(C)c1ccc([Hg]c2ccc(N(C)C)cc2)cc1.[I-]',NULL),
	(79142,1,2,NULL,'Consistent with Molecular Formula','C9H21ClN8O2',308.7703,NULL,'5BD815D8F10FDCA4-FICuS-01-85','F87DCAFDD787EDAD-FICTS-01-A5','5B24B23DCE8205EA-uuuuu-01-1B','InChI=1S/C9H20N8O2.ClH/c1-6(19-4-3-18-2)7(15-17-9(12)13)5-14-16-8(10)11;/h5-6H,3-4H2,1-2H3,(H4,10,11,16)(H4,12,13,17);1H/b14-5+,15-7?;','InChIKey=JVHABPCFBMODHP-LBOYZMEGSA-N','COCCOC(C)C(/C=N/NC(=N)N)=N/NC(=N)N.Cl','1'),
	(79143,1,0,'56409-75-7','Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'99F1DF71C8EA23DE-FICuS-01-91','99F1DF71C8EA23DE-FICTS-01-70','99F1DF71C8EA23DE-uuuuu-01-40','InChI=1S/C18H18O3/c1-2-21-18(20)16(13-14-9-5-3-6-10-14)17(19)15-11-7-4-8-12-15/h3-12,16H,2,13H2,1H3','InChIKey=KSTSKHKQRFGSJH-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)C(=O)c1ccccc1','1'),
	(79144,0,0,'10032-22-1','Consistent with Molecular Formula','C33H33BrN3OP',598.521,NULL,'7C00D1C93013EE69-FICuS-01-52','D053550308A7921C-FICTS-01-0E','B14DFBA0629FB43C-uuuuu-01-2D','InChI=1S/C33H32N3OP.BrH/c34-33-35-31(30(32(37)36-33)24-14-13-17-26-15-5-1-6-16-26)25-38(27-18-7-2-8-19-27,28-20-9-3-10-21-28)29-22-11-4-12-23-29;/h1-12,15-16,18-23H,13-14,17,24-25H2,(H2-,34,35,36,37);1H','InChIKey=VVBNTVIZVRUPKO-UHFFFAOYSA-N','Nc1nc(=O)c(CCCCc2ccccc2)c(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)[nH]1.[Br-]',NULL),
	(79145,0,0,'17005-28-6','Consistent with Molecular Formula','C15H19ClN4O2',322.7937,NULL,'AEDA588D734147BD-FICuS-01-7B','AEDA588D734147BD-FICTS-01-5A','AEDA588D734147BD-uuuuu-01-2A','InChI=1S/C15H19ClN4O2/c1-3-21-14(22-4-2)12-11(13(17)20-15(18)19-12)9-5-7-10(16)8-6-9/h5-8,14H,3-4H2,1-2H3,(H4,17,18,19,20)','InChIKey=NPJLYHCUOUTWRS-UHFFFAOYSA-N','CCOC(OCC)c1nc(N)nc(N)c1-c1ccc(Cl)cc1',NULL),
	(79146,0,0,'13491-72-0','Consistent with Molecular Formula','C10H11N5',201.2304,NULL,'5C719779D6939570-FICuS-01-42','5C719779D6939570-FICTS-01-21','5C719779D6939570-uuuuu-01-F1','InChI=1S/C10H11N5/c11-7-8(6-4-2-1-3-5-6)14-10(13)15-9(7)12/h1-5H,11H2,(H4,12,13,14,15)','InChIKey=DQNNVEUCALFYGS-UHFFFAOYSA-N','Nc1nc(N)c(N)c(-c2ccccc2)n1',NULL),
	(79147,1,0,'60462-02-4','Consistent with Molecular Formula','C12H20O4',228.2876,'Octanoic acid, 2-acetyl-3-oxo-, ethyl ester','66CC695850B136B4-FICuS-01-4C','66CC695850B136B4-FICTS-01-2B','66CC695850B136B4-uuuuu-01-FB','InChI=1S/C12H20O4/c1-4-6-7-8-10(14)11(9(3)13)12(15)16-5-2/h11H,4-8H2,1-3H3','InChIKey=IMBGUKJEVQHNPC-UHFFFAOYSA-N','CCCCCC(=O)C(C(C)=O)C(=O)OCC','1'),
	(79148,0,0,'17415-78-0','Consistent with Molecular Formula','C24H30?N8O10S',622.6086,NULL,'9D4D6DC92A46834F-FICuS-01-74','9D4D6DC92A46834F-FICTS-01-53','9D4D6DC92A46834F-uuuuu-01-23','InChI=1S/C18H27N5O3S.C6H3N3O7/c1-13-6-8-15(9-7-13)27(25,26)23(12-4-10-19)11-3-5-16-14(2)21-18(20)22-17(16)24;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-9H,3-5,10-12,19H2,1-2H3,(H3,20,21,22,24);1-2,10H','InChIKey=BYSHSWDYICCHKH-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)N(CCCN)CCCc2c(C)[nH]c(N)nc2=O)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(79149,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N7O',392.2468,NULL,'AC7A2B566C2A97E8-FICuS-01-7B','326FC26EF48223CD-FICTS-01-47','AC7A2B566C2A97E8-uuuuu-01-2A','InChI=1S/C16H15Cl2N7O/c17-13-23-14(18)25-16(24-13)20-8-4-7-10-11(9-5-2-1-3-6-9)21-15(19)22-12(10)26/h1-3,5-6H,4,7-8H2,(H3,19,21,22,26)(H,20,23,24,25)','InChIKey=JSIXYTIGROTHMV-UHFFFAOYSA-N','Nc1nc(=O)c(CCCNc2nc(Cl)nc(Cl)n2)c(-c2ccccc2)[nH]1',NULL),
	(79150,0,0,'33054-80-7','Consistent with Molecular Formula','C7H16N4O3',204.2284,NULL,'58C79F1B956DC00C-FICuS-01-6E','58C79F1B956DC00C-FICTS-01-4D','58C79F1B956DC00C-uuuuu-01-1D','InChI=1S/C7H16N4O3/c1-8-6(13)10-3-5(12)4-11-7(14)9-2/h5,12H,3-4H2,1-2H3,(H2,8,10,13)(H2,9,11,14)','InChIKey=RFGVQIHNAUIGFL-UHFFFAOYSA-N','CNC(=O)NCC(O)CNC(=O)NC',NULL),
	(79151,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O3S',310.4104,NULL,'690381B4BC09BA76-FICuS-01-56','690381B4BC09BA76-FICTS-01-35','690381B4BC09BA76-uuuuu-01-05','InChI=1S/C15H22N2O3S/c18-15(17-13-7-3-1-4-8-13)16-11-12-21(19,20)14-9-5-2-6-10-14/h2,5-6,9-10,13H,1,3-4,7-8,11-12H2,(H2,16,17,18)','InChIKey=GOANTFCEYNXEEE-UHFFFAOYSA-N','O=C(NCCS(=O)(=O)c1ccccc1)NC1CCCCC1',NULL),
	(79152,2,0,NULL,'Consistent with Molecular Formula','C24H32N4O6S2',536.66,NULL,'3E3620A06CC515D9-FICuS-01-4F','3E3620A06CC515D9-FICTS-01-2E','3E3620A06CC515D9-uuuuu-01-FE','InChI=1S/C24H32N4O6S2/c29-23(25-15-17-35(31,32)21-7-3-1-4-8-21)27-19-11-13-20(14-12-19)28-24(30)26-16-18-36(33,34)22-9-5-2-6-10-22/h1-10,19-20H,11-18H2,(H2,25,27,29)(H2,26,28,30)','InChIKey=JMGPQEIQMYZEPW-UHFFFAOYSA-N','O=C(NCCS(=O)(=O)c1ccccc1)NC1CCC(NC(=O)NCCS(=O)(=O)c2ccccc2)CC1','1'),
	(79153,0,0,'73825-95-3','Consistent with Molecular Formula','C19H14N2O5',350.33,'2-Propanol, 1,3-diphthalimido-\nN,N\'-(2-Hydroxytrimethylene)diphthalimide\nPhthalimide, N,N\'-(2-hydroxytrimethylene)di-\n1H-Isoindole-1,3(2H)-dione, 2,2\'-(2-hydroxy-1,3-propanediyl)bis-','EADA68F705E6FCAC-FICuS-01-AA','EADA68F705E6FCAC-FICTS-01-89','EADA68F705E6FCAC-uuuuu-01-59','InChI=1S/C19H14N2O5/c22-11(9-20-16(23)12-5-1-2-6-13(12)17(20)24)10-21-18(25)14-7-3-4-8-15(14)19(21)26/h1-8,11,22H,9-10H2','InChIKey=PAMYSJPCAPDCNZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(O)CN1C(=O)c2ccccc2C1=O',NULL),
	(79154,0,0,'33021-75-9','Consistent with Molecular Formula','C5H8F4N2O',188.1246,NULL,'2F19ACB6EA761396-FICuS-01-6B','2F19ACB6EA761396-FICTS-01-4A','2F19ACB6EA761396-uuuuu-01-1A','InChI=1S/C5H8F4N2O/c6-1-2-10-4(12)11-3-5(7,8)9/h1-3H2,(H2,10,11,12)','InChIKey=VVDWYMKGHXJNNY-UHFFFAOYSA-N','O=C(NCCF)NCC(F)(F)F',NULL),
	(79155,3,0,NULL,'Consistent with Molecular Formula','C13H23FN2O',242.3359,NULL,'1B0B78ED679E3F51-FICuS-01-6E','1B0B78ED679E3F51-FICTS-01-4D','1B0B78ED679E3F51-uuuuu-01-1D','InChI=1S/C13H23FN2O/c1-12(2)9-4-5-13(12,3)10(8-9)16-11(17)15-7-6-14/h9-10H,4-8H2,1-3H3,(H2,15,16,17)','InChIKey=ISFKAZYEVVMDJM-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(NC(=O)NCCF)C2','1'),
	(79156,3,0,'33298-50-9','Consistent with Molecular Formula','C10H15ClN2O',214.6943,NULL,'F88ADA4F776B9601-FICuS-01-73','F88ADA4F776B9601-FICTS-01-52','F88ADA4F776B9601-uuuuu-01-22','InChI=1S/C10H15ClN2O/c11-1-2-12-10(14)13-9-5-3-6-7(4-5)8(6)9/h5-9H,1-4H2,(H2,12,13,14)','InChIKey=LSFAPHOIHHKQHK-UHFFFAOYSA-N','O=C(NCCCl)NC1C2CC3C(C2)C31','1'),
	(79157,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN2O4',368.7757,NULL,'C4E81DAD616D920A-FICuS-01-72','C4E81DAD616D920A-FICTS-01-51','C4E81DAD616D920A-uuuuu-01-21','InChI=1S/C19H13ClN2O4/c20-11(9-21-16(23)12-5-1-2-6-13(12)17(21)24)10-22-18(25)14-7-3-4-8-15(14)19(22)26/h1-8,11H,9-10H2','InChIKey=AXCIQUIIMLBLFO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(Cl)CN1C(=O)c2ccccc2C1=O',NULL),
	(79158,0,0,'10084-04-5','Consistent with Molecular Formula','C20H23NO4S',373.466,NULL,'E3BC8EB71085DCDA-FICuS-01-94','E3BC8EB71085DCDA-FICTS-01-73','E3BC8EB71085DCDA-uuuuu-01-43','InChI=1S/C20H23NO4S/c1-4-6-15-21(26(23,24)19-13-7-16(3)8-14-19)18-11-9-17(10-12-18)20(22)25-5-2/h4,7-14H,1,5-6,15H2,2-3H3','InChIKey=PWNFPUFWCBEELM-UHFFFAOYSA-N','C=CCCN(c1ccc(C(=O)OCC)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(79159,0,0,NULL,'Consistent with Molecular Formula','C47H43?Cl2N3O4',784.7804,NULL,'5C0F9677DE283A04-FICuS-01-5D','5C0F9677DE283A04-FICTS-01-3C','5C0F9677DE283A04-uuuuu-01-0C','InChI=1S/C46H41N3O4.CH2Cl2/c50-33-31-47(32-34-51)42-35-48(45(36-19-7-1-8-20-36,37-21-9-2-10-22-37)38-23-11-3-12-24-38)44(53)49(43(42)52)46(39-25-13-4-14-26-39,40-27-15-5-16-28-40)41-29-17-6-18-30-41;2-1-3/h1-30,35,50-51H,31-34H2;1H2','InChIKey=FMVBSHIFGYZKAE-UHFFFAOYSA-N','*.ClCCl.O=c1c(N(CCO)CCO)cn(C(c2ccccc2)(c2ccccc2)c2ccccc2)c(=O)n1C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(79160,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C11H15N3O2.ClH','C11H15ClN3O2',256.7114,NULL,'C1FC7280FA17F684-FICuS-01-6C','C1FC7280FA17F684-FICTS-01-4B','03AE20126CC51220-uuuuu-01-DA','InChI=1S/C11H15N3O2.ClH/c1-8-5-10(14(15)16)6-9(2)11(8)12-7-13(3)4;/h5-7H,1-4H3;1H/p-1/b12-7+;','InChIKey=UOCKWXUFSWVIDK-RRAJOLSVSA-M','Cc1cc([N+](=O)[O-])cc(C)c1/N=C/N(C)C.[Cl-]',NULL),
	(79161,0,0,'15851-81-7','Consistent with Molecular Formula','C9H11FN2',166.1977,NULL,'82717607BA1151A7-FICuS-01-30','82717607BA1151A7-FICTS-01-0F','82717607BA1151A7-uuuuu-01-DF','InChI=1S/C9H11FN2/c1-12(2)7-11-9-5-3-8(10)4-6-9/h3-7H,1-2H3/b11-7+','InChIKey=ZUXFGHXKHKTCRP-YRNVUSSQSA-N','CN(C)/C=N/c1ccc(F)cc1',NULL),
	(79162,0,0,'16947-63-0','Consistent with Molecular Formula','C8H10N2O2',166.1792,'2,6-Dimethyl-4-nitro-aniline\nBenzenamine, 2,6-dimethyl-4-nitro-','5FAE3614BBC45318-FICuS-01-62','5FAE3614BBC45318-FICTS-01-41','5FAE3614BBC45318-uuuuu-01-11','InChI=1S/C8H10N2O2/c1-5-3-7(10(11)12)4-6(2)8(5)9/h3-4H,9H2,1-2H3','InChIKey=NSBSVUUVECHDDX-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc(C)c1N',NULL),
	(79163,0,0,'67083-22-1','Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'4B3F6D6AC762DA5B-FICuS-01-85','4B3F6D6AC762DA5B-FICTS-01-64','4B3F6D6AC762DA5B-uuuuu-01-34','InChI=1S/C15H16N2O4S/c1-10-4-6-14(7-5-10)22(20,21)16-15-11(2)8-13(17(18)19)9-12(15)3/h4-9,16H,1-3H3','InChIKey=FMQFWJMJTOKIET-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2c(C)cc([N+](=O)[O-])cc2C)cc1',NULL),
	(79164,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'C7C6584D4BF96C07-FICuS-01-74','C7C6584D4BF96C07-FICTS-01-53','C7C6584D4BF96C07-uuuuu-01-23','InChI=1S/C17H18N2O2S/c1-12-4-6-16(7-5-12)22(20,21)19-17-11-13(2)10-15(8-9-18)14(17)3/h4-7,10-11,19H,8H2,1-3H3','InChIKey=AXBRLFFWZWWXPK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc(C)cc(CC#N)c2C)cc1',NULL),
	(79165,4,0,'13143-98-1','Consistent with Molecular Formula','C8H15NO5',205.2102,NULL,'96C9D094698C895B-FICuS-01-65','96C9D094698C895B-FICTS-01-44','96C9D094698C895B-uuuuu-01-14','InChI=1S/C8H15NO5/c1-4(10)9-5-3-14-8(13-2)7(12)6(5)11/h5-8,11-12H,3H2,1-2H3,(H,9,10)','InChIKey=BVVUVQCIXLDESL-UHFFFAOYSA-N','COC1OCC(NC(C)=O)C(O)C1O','1'),
	(79166,4,0,'22314-24-5','Consistent with Molecular Formula','C25H24O3S',404.5228,NULL,'2CAC4BE29EDECC90-FICuS-01-A3','2CAC4BE29EDECC90-FICTS-01-82','2CAC4BE29EDECC90-uuuuu-01-52','InChI=1S/C25H24O3S/c1-26-24-23-22(29-23)21(28-24)17-27-25(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16,21-24H,17H2,1H3','InChIKey=JORMVECOVONDLI-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C2SC12','1'),
	(79167,0,0,'5610-76-4','Consistent with Molecular Formula','C20H19NO2',305.3756,NULL,'9C1B4B9F8BBD1485-FICuS-01-7D','9C1B4B9F8BBD1485-FICTS-01-5C','9C1B4B9F8BBD1485-uuuuu-01-2C','InChI=1S/C20H19NO2/c1-3-23-20(22)14-10-11-16-17-9-8-13-6-4-5-7-15(13)19(17)21-18(16)12(14)2/h4-7,10-11,21H,3,8-9H2,1-2H3','InChIKey=JLKWYAHTRPHIID-UHFFFAOYSA-N','CCOC(=O)c1ccc2c3c([nH]c2c1C)-c1ccccc1CC3',NULL),
	(79168,4,0,NULL,'Consistent with Molecular Formula','C14H16N4O5S',352.3642,NULL,'6DBA7B3FCAD2D7DF-FICuS-01-B5','B7E27CA8C7213FF8-FICTS-01-5D','6DBA7B3FCAD2D7DF-uuuuu-01-64','InChI=1S/C14H16N4O5S/c1-6-10(22-7(2)19)11(23-8(3)20)14(21-6)18-5-17-9-12(18)15-4-16-13(9)24/h4-6,10-11,14H,1-3H3,(H,15,16,24)','InChIKey=JVVABCXIZWKNFX-UHFFFAOYSA-N','CC(=O)OC1C(C)OC(n2cnc3c(=S)nc[nH]c32)C1OC(C)=O','1'),
	(79169,2,1,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'810A850CD979315F-FICuS-01-4D','810A850CD979315F-FICTS-01-2C','9E80F796A6A3CA2E-uuuuu-01-2E','InChI=1S/C17H20N2O3/c20-13-17(22)16(21)11-18-19(15-9-5-2-6-10-15)12-14-7-3-1-4-8-14/h1-11,16-17,20-22H,12-13H2/b18-11+','InChIKey=PXFODPZGCYQHHM-WOJGMQOQSA-N','OCC(O)C(O)/C=N/N(Cc1ccccc1)c1ccccc1','1'),
	(79170,4,0,NULL,'Consistent with Molecular Formula','C14H16N4O6',336.3036,NULL,'1693BAC0DD480C52-FICuS-01-5E','BA24F2E9876844E7-FICTS-01-46','1693BAC0DD480C52-uuuuu-01-0D','InChI=1S/C14H16N4O6/c1-6-10(23-7(2)19)11(24-8(3)20)14(22-6)18-5-17-9-12(18)15-4-16-13(9)21/h4-6,10-11,14H,1-3H3,(H,15,16,21)','InChIKey=UOYRPYUNURTGGZ-UHFFFAOYSA-N','CC(=O)OC1C(C)OC(n2cnc3c(=O)nc[nH]c32)C1OC(C)=O','1'),
	(79171,3,0,'20500-29-2','Consistent with Molecular Formula','C8H11N3O5',229.192,'2\'-Deoxy-6-azauridine\n6-Azauridine deoxyribonucleoside\n1,2,4-Triazine-3,5(2H,4H)-dione, 2-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-\nas-Triazine-3,5(2H,4H)-dione, 2-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-','8C1404EDC9101022-FICuS-01-36','8C1404EDC9101022-FICTS-01-15','8C1404EDC9101022-uuuuu-01-E5','InChI=1S/C8H11N3O5/c12-3-5-4(13)1-7(16-5)11-8(15)10-6(14)2-9-11/h2,4-5,7,12-13H,1,3H2,(H,10,14,15)','InChIKey=MDYXMIBUOJQPHR-UHFFFAOYSA-N','O=c1cnn(C2CC(O)C(CO)O2)c(=O)[nH]1','1'),
	(79172,6,0,NULL,'Consistent with Molecular Formula','C26H38O2',382.585,NULL,'D6F9C6953ECBD87D-FICuS-01-9B','D6F9C6953ECBD87D-FICTS-01-7A','D6F9C6953ECBD87D-uuuuu-01-4A','InChI=1S/C26H38O2/c1-23(2)21-7-6-20-19(24(21,3)12-10-22(23)27)9-14-25(4)18(8-13-26(20,25)5)17-11-15-28-16-17/h11,15-16,18,21-22,27H,6-10,12-14H2,1-5H3','InChIKey=BAOWTRLWRUVXCW-UHFFFAOYSA-N','CC12CCC(O)C(C)(C)C1CCC1=C2CCC2(C)C(c3ccoc3)CCC12C','1'),
	(79173,0,0,'2284-70-0','Consistent with Molecular Formula','C7H9F3O2',182.1421,NULL,'7176E0D52CBF5FEA-FICuS-01-88','7176E0D52CBF5FEA-FICTS-01-67','7176E0D52CBF5FEA-uuuuu-01-37','InChI=1S/C7H9F3O2/c1-2-12-7(11)6(10)5(3-8)4-9/h2-4H2,1H3','InChIKey=PJYQQBGMFQSUNR-UHFFFAOYSA-N','CCOC(=O)C(F)=C(CF)CF',NULL),
	(79174,8,0,'5764-11-4','Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'C0781BB670BD8E0D-FICuS-01-72','C0781BB670BD8E0D-FICTS-01-51','C0781BB670BD8E0D-uuuuu-01-21','InChI=1S/C19H30O2/c1-18-9-4-3-5-12(18)6-7-13-14(18)8-10-19(2)15(13)11-16(20)17(19)21/h3-4,12-17,20-21H,5-11H2,1-2H3','InChIKey=ZWUOTDQQNZPUOC-UHFFFAOYSA-N','CC12CC=CCC1CCC1C2CCC2(C)C(O)C(O)CC12','1'),
	(79175,0,0,NULL,'Consistent with Molecular Formula','C34H39ClN8O4',659.1863,NULL,'F106CB8951E3BD6C-FICuS-01-77','F106CB8951E3BD6C-FICTS-01-56','F1FA6C6C6E6E6422-uuuuu-01-2A','InChI=1S/C34H38N8O4.ClH/c1-19(2)39-33(45)25-13-23(29-35-9-10-36-29)15-27(17-25)41-31(43)21-5-7-22(8-6-21)32(44)42-28-16-24(30-37-11-12-38-30)14-26(18-28)34(46)40-20(3)4;/h5-8,13-20H,9-12H2,1-4H3,(H,35,36)(H,37,38)(H,39,45)(H,40,46)(H,41,43)(H,42,44);1H','InChIKey=NMOSBSIJGYGZMO-UHFFFAOYSA-N','CC(C)NC(=O)c1cc(NC(=O)c2ccc(C(=O)Nc3cc(C(=O)NC(C)C)cc(C4=NCCN4)c3)cc2)cc(C2=NCCN2)c1.Cl',NULL),
	(79176,0,0,'21864-94-8','Consistent with Molecular Formula','C7H18ClNO7S',295.7347,NULL,'A2132CE6A479941E-FICuS-01-56','A2132CE6A479941E-FICTS-01-35','77FC5F0B6A0780EF-uuuuu-01-2B','InChI=1S/C7H18NO3S.ClHO4/c1-8(2,3)6-5-7-12(9,10)11-4;2-1(3,4)5/h5-7H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=PMAVYTUWBILYNM-UHFFFAOYSA-M','COS(=O)(=O)CCC[N+](C)(C)C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(79177,0,0,'21864-96-0','Consistent with Molecular Formula','C9H14ClNO7S',315.7251,NULL,'FAB2E67EE4AD2B65-FICuS-01-96','FAB2E67EE4AD2B65-FICTS-01-75','2F5D95932AD33F94-uuuuu-01-11','InChI=1S/C9H14NO3S.ClHO4/c1-13-14(11,12)9-5-8-10-6-3-2-4-7-10;2-1(3,4)5/h2-4,6-7H,5,8-9H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=OKFBDENUMNDVLJ-UHFFFAOYSA-M','COS(=O)(=O)CCC[n+]1ccccc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(79178,0,0,'21876-83-5','Consistent with Molecular Formula','C7H10ClNO7S',287.6715,NULL,'9AE39E283FD4B919-FICuS-01-77','9AE39E283FD4B919-FICTS-01-56','4F0CEDC5F1AAADE8-uuuuu-01-5F','InChI=1S/C7H10NO3S.ClHO4/c1-8-5-3-4-7(6-8)12(9,10)11-2;2-1(3,4)5/h3-6H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=PRALHVSHPOXRME-UHFFFAOYSA-M','COS(=O)(=O)c1ccc[n+](C)c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(79179,0,0,'21865-05-4','Consistent with Molecular Formula','C10H24ClNO7S',337.8151,NULL,'0781E3B072479CBA-FICuS-01-54','0781E3B072479CBA-FICTS-01-33','D26E905DBC39884B-uuuuu-01-20','InChI=1S/C10H24NO3S.ClHO4/c1-11(2,3)9-7-5-6-8-10-15(12,13)14-4;2-1(3,4)5/h5-10H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZMKQGHUCDHUYQL-UHFFFAOYSA-M','COS(=O)(=O)CCCCCC[N+](C)(C)C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(79180,0,0,'31640-94-5','Consistent with Molecular Formula','C6H6ClNO',143.5725,NULL,'A2DD6147AE083484-FICuS-01-55','A2DD6147AE083484-FICTS-01-34','A2DD6147AE083484-uuuuu-01-04','InChI=1S/C6H6ClNO/c7-5-6-3-1-2-4-8(6)9/h1-4H,5H2','InChIKey=MOAMWFWIEPZLRO-UHFFFAOYSA-N','[O-][n+]1ccccc1CCl',NULL),
	(79181,0,0,'13720-81-5','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'A5116D97FB366A0F-FICuS-01-67','A5116D97FB366A0F-FICTS-01-46','A5116D97FB366A0F-uuuuu-01-16','InChI=1S/C9H11NO3/c1-3-13-9(11)8-5-4-7(2)10(12)6-8/h4-6H,3H2,1-2H3','InChIKey=GVBGGNNRTJHVNV-UHFFFAOYSA-N','CCOC(=O)c1ccc(C)[n+]([O-])c1',NULL),
	(79182,0,0,'1125-34-4','Consistent with Molecular Formula','C7H7NO3',153.1372,'6-Methylpicolinic acid oxide\n6-Methylpicolinic acid 1-oxide\n2-Carboxy-6-methylpyridine N-oxide\n6-Methyl-2-pyridinecarboxylic acid oxide\n2-Pyridinecarboxylic acid, 6-methyl-, 1-oxide\nPicolinic acid, 6-methyl-, 1-oxide','8AD34B0541EAD6BA-FICuS-01-7A','8AD34B0541EAD6BA-FICTS-01-59','8AD34B0541EAD6BA-uuuuu-01-29','InChI=1S/C7H7NO3/c1-5-3-2-4-6(7(9)10)8(5)11/h2-4H,1H3,(H,9,10)','InChIKey=WKUTWAZFIDHPGR-UHFFFAOYSA-N','Cc1cccc(C(=O)O)[n+]1[O-]',NULL),
	(79183,0,0,'15257-73-5','Consistent with Molecular Formula','C13H21Cl2NO3',310.2198,NULL,'8E03A47D5C37912B-FICuS-01-57','8E03A47D5C37912B-FICTS-01-36','8EFF039863BA4865-uuuuu-01-16','InChI=1S/C13H20ClNO3.ClH/c1-16-11-8-10(4-6-15-7-5-14)9-12(17-2)13(11)18-3;/h8-9,15H,4-7H2,1-3H3;1H','InChIKey=YLYYEKPRJJXZBP-UHFFFAOYSA-N','COc1cc(CCNCCCl)cc(OC)c1OC.Cl',NULL),
	(79184,0,0,'15257-72-4','Consistent with Molecular Formula','C12H19Cl2NO3',296.193,NULL,'6794F51294E0AD5A-FICuS-01-5C','6794F51294E0AD5A-FICTS-01-3B','676852F7AB6D7414-uuuuu-01-02','InChI=1S/C12H18ClNO3.ClH/c1-15-10-6-9(8-14-5-4-13)7-11(16-2)12(10)17-3;/h6-7,14H,4-5,8H2,1-3H3;1H','InChIKey=CJACTODFFKECEN-UHFFFAOYSA-N','COc1cc(CNCCCl)cc(OC)c1OC.Cl',NULL),
	(79185,0,0,'15257-91-7','Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'943D66E98646ACB5-FICuS-01-68','943D66E98646ACB5-FICTS-01-47','943D66E98646ACB5-uuuuu-01-17','InChI=1S/C11H14ClNO3/c1-15-9-5-8(6-10(7-9)16-2)11(14)13-4-3-12/h5-7H,3-4H2,1-2H3,(H,13,14)','InChIKey=ZSWIOWBGDNDEAN-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)NCCCl)c1',NULL),
	(79186,0,0,'26558-08-7','Consistent with Molecular Formula','C11H10Cl2N2O2S2',337.2382,'5,6-bis[(2-chloroethyl)sulfanyl]-1H-benzimidazole-4,7-dione','4DCF654F266D6DBA-FICuS-01-8C','4DCF654F266D6DBA-FICTS-01-6B','4DCF654F266D6DBA-uuuuu-01-3B','InChI=1S/C11H10Cl2N2O2S2/c12-1-3-18-10-8(16)6-7(15-5-14-6)9(17)11(10)19-4-2-13/h5H,1-4H2,(H,14,15)','InChIKey=FJXXPBSXLGDGQI-UHFFFAOYSA-N','O=C1C(SCCCl)=C(SCCCl)C(=O)c2[nH]cnc21',NULL),
	(79187,0,0,'26558-04-3','Consistent with Molecular Formula','C19H28N2O2S2',380.5624,NULL,'4E8EEC2F693A3B08-FICuS-01-7D','4E8EEC2F693A3B08-FICTS-01-5C','4E8EEC2F693A3B08-uuuuu-01-2C','InChI=1S/C19H28N2O2S2/c1-3-5-7-9-11-24-18-16(22)14-15(21-13-20-14)17(23)19(18)25-12-10-8-6-4-2/h13H,3-12H2,1-2H3,(H,20,21)','InChIKey=IVYJIDSAAGTIOB-UHFFFAOYSA-N','CCCCCCSC1=C(SCCCCCC)C(=O)c2[nH]cnc2C1=O',NULL),
	(79188,0,0,'26558-07-6','Consistent with Molecular Formula','C11H12N2O4S2',300.3468,NULL,'75F2A8AA26B6D3C4-FICuS-01-74','75F2A8AA26B6D3C4-FICTS-01-53','75F2A8AA26B6D3C4-uuuuu-01-23','InChI=1S/C11H12N2O4S2/c14-1-3-18-10-8(16)6-7(13-5-12-6)9(17)11(10)19-4-2-15/h5,14-15H,1-4H2,(H,12,13)','InChIKey=CJVWPQABKJLKAK-UHFFFAOYSA-N','O=C1C(SCCO)=C(SCCO)C(=O)c2[nH]cnc21',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(79189,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H5NO2 in C11H8N2O2','C11H9?N2O2',201.2043,NULL,'E965934B6AEB5FA2-FICuS-01-7E','E965934B6AEB5FA2-FICTS-01-5D','E965934B6AEB5FA2-uuuuu-01-2D','InChI=1S/C9H5NO2.C2H4N/c11-8-1-2-9(12)7-5-10-4-3-6(7)8;1-2-3-1/h1-5H;1-2H2','InChIKey=QYBWMVBRNQATAL-UHFFFAOYSA-N','*N1CC1.O=C1C=CC(=O)c2cnccc21',NULL),
	(79190,0,0,'24011-03-8','Consistent with Molecular Formula','C10H7NO2',173.1708,NULL,'F427284322F6F096-FICuS-01-40','F427284322F6F096-FICTS-01-1F','F427284322F6F096-uuuuu-01-EF','InChI=1S/C10H7NO2/c1-6-4-7-8(5-11-6)10(13)3-2-9(7)12/h2-5H,1H3','InChIKey=OUIOBPQZZYKMFY-UHFFFAOYSA-N','Cc1cc2c(cn1)C(=O)C=CC2=O',NULL),
	(79191,0,0,'2768-63-0','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'7CEFE9020616E578-FICuS-01-62','7CEFE9020616E578-FICTS-01-41','7CEFE9020616E578-uuuuu-01-11','InChI=1S/C10H8N2O2/c1-5-6(2)12-10-8(14)4-3-7(13)9(10)11-5/h3-4H,1-2H3','InChIKey=HCYDPFOIMPYWPT-UHFFFAOYSA-N','Cc1nc2c(nc1C)C(=O)C=CC2=O',NULL),
	(79192,4,0,'14675-48-0','Consistent with Molecular Formula','C11H14N4O4',266.256,'6-Methylpurine ribonucleoside\n6-Methyl-9.beta.-D-ribofuranosylpurine\n9H-Purine, 6-methyl-9-.beta.-D-ribofuranosyl-\n9H-Purine, 6-methyl-9-.beta.-D-ribofuranosyl-','D2E1A1407FE3CB1C-FICuS-01-77','D2E1A1407FE3CB1C-FICTS-01-56','D2E1A1407FE3CB1C-uuuuu-01-26','InChI=1S/C11H14N4O4/c1-5-7-10(13-3-12-5)15(4-14-7)11-9(18)8(17)6(2-16)19-11/h3-4,6,8-9,11,16-18H,2H2,1H3','InChIKey=FIGBCBGMUIGJBD-UHFFFAOYSA-N','Cc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(79193,0,0,'30855-46-0','Consistent with Molecular Formula','C7H8N6O',192.1798,NULL,'8B6D4C6986FB9369-FICuS-01-72','8B6D4C6986FB9369-FICTS-01-51','8B6D4C6986FB9369-uuuuu-01-21','InChI=1S/C7H8N6O/c1-14-2-4-11-5-6(8)9-3-10-7(5)13-12-4/h3H,2H2,1H3,(H2,8,9,10,13)','InChIKey=HBINRSMRJVEIPK-UHFFFAOYSA-N','COCc1nnc2ncnc(N)c2n1',NULL),
	(79194,0,0,'21308-86-1','Consistent with Molecular Formula','C5H5N5S',167.188,NULL,'5D48C5A35A1352E5-FICuS-01-53','B7A385820B63109B-FICTS-01-21','5D48C5A35A1352E5-uuuuu-01-02','InChI=1S/C5H5N5S/c11-5-3-4(7-1-8-5)10-9-2-6-3/h1-2H,(H,6,9)(H2,7,8,10,11)','InChIKey=XCDXQMHPLJXTPC-UHFFFAOYSA-N','S=c1[nH]cnc2c1N=CNN2',NULL),
	(79195,0,0,'13976-19-7','Consistent with Molecular Formula','C12H12N6',240.267,NULL,'8950752AB5D6203E-FICuS-01-47','8950752AB5D6203E-FICTS-01-26','8950752AB5D6203E-uuuuu-01-F6','InChI=1S/C12H12N6/c13-11-10(14-7-15-11)12-16-8-17-18(12)6-9-4-2-1-3-5-9/h1-5,7-8H,6,13H2,(H,14,15)','InChIKey=RMGBBTROLRMKCO-UHFFFAOYSA-N','Nc1nc[nH]c1-c1ncnn1Cc1ccccc1',NULL),
	(79196,0,0,NULL,'Consistent with Molecular Formula','C20H20ClN5O2',397.8633,NULL,'998A78F67EA6776C-FICuS-01-77','998A78F67EA6776C-FICTS-01-56','998A78F67EA6776C-uuuuu-01-26','InChI=1S/C20H20ClN5O2/c1-2-28-20(27)24-17-18(21)22-13-23-19(17)26-25-16(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,16,25H,2H2,1H3,(H,24,27)(H,22,23,26)','InChIKey=XBJGMSAWZZLCFH-UHFFFAOYSA-N','CCOC(=O)Nc1c(Cl)ncnc1NNC(c1ccccc1)c1ccccc1',NULL),
	(79197,0,1,'15129-00-7','Consistent with Molecular Formula','C17H16ClN5',325.7999,NULL,'76B7924DEAA65381-FICuS-01-5E','EBC5DA793787D2BC-FICTS-01-6E','76B7924DEAA65381-uuuuu-01-0D','InChI=1S/C17H16ClN5/c18-16-14(19)17(21-11-20-16)23-22-15(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11,15,22H,19H2,(H,20,21,23)','InChIKey=XSQFLXUKVDRPRU-UHFFFAOYSA-N','Nc1c(Cl)nc[nH]/c1=N\\NC(c1ccccc1)c1ccccc1','1'),
	(79198,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O3',223.1908,NULL,'E28DCAF8250EDAE4-FICuS-01-96','5C174CA3ED8FB4CE-FICTS-01-76','E28DCAF8250EDAE4-uuuuu-01-45','InChI=1S/C8H9N5O3/c1-2-16-8(15)12-13-4-11-5-6(13)9-3-10-7(5)14/h3-4H,2H2,1H3,(H,12,15)(H,9,10,14)','InChIKey=VUSJDUOKXZSKGF-UHFFFAOYSA-N','CCOC(=O)Nn1cnc2c(=O)nc[nH]c21',NULL),
	(79199,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN5O2',245.6681,NULL,'50AE92AA4233F4E2-FICuS-01-5C','50AE92AA4233F4E2-FICTS-01-3B','50AE92AA4233F4E2-uuuuu-01-0B','InChI=1S/C8H12ClN5O2/c1-3-16-8(15)13-5-6(9)11-4-12-7(5)14(2)10/h4H,3,10H2,1-2H3,(H,13,15)','InChIKey=IQZHHFNXVMLYJP-UHFFFAOYSA-N','CCOC(=O)Nc1c(Cl)ncnc1N(C)N',NULL),
	(79200,3,0,'23526-11-6','Consistent with Molecular Formula','C11H14N4O3S',282.3166,NULL,'A48B78DB9872A7B8-FICuS-01-77','A48B78DB9872A7B8-FICTS-01-56','A48B78DB9872A7B8-uuuuu-01-26','InChI=1S/C11H14N4O3S/c1-19-11-9-10(12-4-13-11)15(5-14-9)8-2-6(17)7(3-16)18-8/h4-8,16-17H,2-3H2,1H3','InChIKey=YRNDGOJOSCJYAI-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1CC(O)C(CO)O1','1'),
	(79201,3,0,'23526-12-7','Consistent with Molecular Formula','C11H13N4O5PS',344.2813,NULL,'534A1E4B7B26578B-FICuS-01-57','534A1E4B7B26578B-FICTS-01-36','534A1E4B7B26578B-uuuuu-01-06','InChI=1S/C11H13N4O5PS/c1-22-11-9-10(12-4-13-11)15(5-14-9)8-2-6-7(19-8)3-18-21(16,17)20-6/h4-8H,2-3H2,1H3,(H,16,17)','InChIKey=OGBZRTCEATWSNP-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1CC2OP(=O)(O)OCC2O1','1'),
	(79202,2,0,'33073-64-2','Consistent with Molecular Formula','C9H18ClNO2',207.6997,NULL,'25AB55C5F17FF503-FICuS-01-65','25AB55C5F17FF503-FICTS-01-44','2557F220CEF22C4D-uuuuu-01-10','InChI=1S/C9H17NO2.ClH/c1-2-12-9(11)7-4-3-5-8(10)6-7;/h7-8H,2-6,10H2,1H3;1H','InChIKey=MLDUTPQKFFVCJJ-UHFFFAOYSA-N','CCOC(=O)C1CCCC(N)C1.Cl','1'),
	(79203,3,0,NULL,'Consistent with Molecular Formula','C8H14N2O',154.2114,NULL,'E9729E2F276CE22D-FICuS-01-73','E9729E2F276CE22D-FICTS-01-52','E9729E2F276CE22D-uuuuu-01-22','InChI=1S/C8H14N2O/c9-8(11)10-7-4-5-1-2-6(7)3-5/h5-7H,1-4H2,(H3,9,10,11)','InChIKey=XUFVQYYHZUXUKV-UHFFFAOYSA-N','NC(=O)NC1CC2CCC1C2','1'),
	(79204,0,0,'1772-01-6','Consistent with Molecular Formula','C6H7N3O',137.1408,'Picolinamidoxime','1A8988032A9D867D-FICuS-01-56','BD108B2A0DD5FAC7-FICTS-01-68','1A8988032A9D867D-uuuuu-01-05','InChI=1S/C6H7N3O/c7-6(9-10)5-3-1-2-4-8-5/h1-4,10H,(H2,7,9)','InChIKey=XKXCGXSHUNVFCT-UHFFFAOYSA-N','N=C(NO)c1ccccn1',NULL),
	(79205,0,0,'4312-87-2','Consistent with Molecular Formula','CH3NO2',61.0402,'N-Hydroxyformamide\nFormhydroxamic acid\nFormohydroximic acid\nN-Formylhydroxylamine\nHydroxylamine, N-formyl-\nWLN: VHMQ\nFormamide, N-hydroxy-\nFormohydroxamic acid\nFormhydroxamsaeure','20811CC43ADBDD5E-FICuS-01-79','D3EA34505800B2D1-FICTS-01-25','20811CC43ADBDD5E-uuuuu-01-28','InChI=1S/CH3NO2/c3-1-2-4/h1,4H,(H,2,3)','InChIKey=KDGKTJGPFXIBEB-UHFFFAOYSA-N','O=CNO',NULL),
	(79206,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2O2',297.1804,NULL,'BD79788CF25FF02C-FICuS-01-85','BD79788CF25FF02C-FICTS-01-64','BD79788CF25FF02C-uuuuu-01-34','InChI=1S/C15H14Cl2O2/c1-15(2,17)8-7-11-12(16)14(19)10-6-4-3-5-9(10)13(11)18/h3-6H,7-8H2,1-2H3','InChIKey=MVFPWJMGSMYFJF-UHFFFAOYSA-N','CC(C)(Cl)CCC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(79207,1,0,'7127-73-3','Consistent with Molecular Formula','C20H19N',273.3768,NULL,'B3A6208D4D662936-FICuS-01-49','B3A6208D4D662936-FICTS-01-28','B3A6208D4D662936-uuuuu-01-F8','InChI=1S/C20H19N/c1-3-9-17-15(7-1)16-8-2-4-10-18(16)20-13-21-11-5-6-14(21)12-19(17)20/h1-4,7-10,14H,5-6,11-13H2','InChIKey=BDTAOXSJTPSFQD-UHFFFAOYSA-N','c1ccc2c(c1)c1c(c3ccccc32)CN2CCCC2C1','1'),
	(79208,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O3',336.3494,NULL,'9EB841B90957451A-FICuS-01-4F','C3F5D1BA760B7F2B-FICTS-01-5F','9EB841B90957451A-uuuuu-01-FE','InChI=1S/C18H16N4O3/c19-16-15(20-25)17(23)22(12-14-9-5-2-6-10-14)18(24)21(16)11-13-7-3-1-4-8-13/h1-10H,11-12,19H2','InChIKey=CWTBGRYEGHIBTA-UHFFFAOYSA-N','Nc1c(N=O)c(=O)n(Cc2ccccc2)c(=O)n1Cc1ccccc1',NULL),
	(79209,0,0,NULL,'Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'E9F4A4D8A0A7221A-FICuS-01-6F','E9F4A4D8A0A7221A-FICTS-01-4E','E9F4A4D8A0A7221A-uuuuu-01-1E','InChI=1S/C13H11NO3/c1-17-13(16)8-12(15)11-7-6-9-4-2-3-5-10(9)14-11/h2-7H,8H2,1H3','InChIKey=WVMJXWDBTYBVCH-UHFFFAOYSA-N','COC(=O)CC(=O)c1ccc2ccccc2n1',NULL),
	(79210,0,0,'61895-33-8','Consistent with Molecular Formula','C11H9N3O5',263.2092,'5,8-Dinitro-6-methoxyquinaldine\nQuinaldine, 5,8-dinitro-6-methoxy-\nQuinoline, 2-methyl-6-methoxy-5,8-dinitro-\nQuinoline, 6-methoxy-2-methyl-5,8-dinitro-','F61338BF14FB3672-FICuS-01-59','F61338BF14FB3672-FICTS-01-38','F61338BF14FB3672-uuuuu-01-08','InChI=1S/C11H9N3O5/c1-6-3-4-7-10(12-6)8(13(15)16)5-9(19-2)11(7)14(17)18/h3-5H,1-2H3','InChIKey=JGXMWNIVIDLSHR-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2nc(C)ccc2c1[N+](=O)[O-]',NULL),
	(79211,0,0,NULL,'Consistent with Molecular Formula','C11H6Br3N3O5',499.8975,NULL,'CE019A4408973505-FICuS-01-37','CE019A4408973505-FICTS-01-16','CE019A4408973505-uuuuu-01-E6','InChI=1S/C11H6Br3N3O5/c1-22-7-4-6(16(18)19)9-5(10(7)17(20)21)2-3-8(15-9)11(12,13)14/h2-4H,1H3','InChIKey=YFPQCHFXZOLMGN-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2nc(C(Br)(Br)Br)ccc2c1[N+](=O)[O-]',NULL),
	(79212,0,1,'94463-13-5','Consistent with Molecular Formula','C17H10BrNO8',436.1719,NULL,'AE2E08B7D4BEC52F-FICuS-01-94','AE2E08B7D4BEC52F-FICTS-01-73','AE2E08B7D4BEC52F-uuuuu-01-43','InChI=1S/C17H10BrNO8/c18-11-4-15-14(25-7-26-15)3-9(11)10(17(20)21)1-8-2-13-16(27-6-24-13)5-12(8)19(22)23/h1-5H,6-7H2,(H,20,21)','InChIKey=QOSHXRLIRSUBGX-UHFFFAOYSA-N','O=C(O)/C(=C\\c1cc2c(cc1[N+](=O)[O-])OCO2)c1cc2c(cc1Br)OCO2','1'),
	(79213,0,0,'61885-37-8','Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'49EFB11FA9209AB2-FICuS-01-73','12C5718685A4AA63-FICTS-01-24','49EFB11FA9209AB2-uuuuu-01-22','InChI=1S/C11H10N4O2/c12-9-8(10(16)15-11(17)14-9)13-6-7-4-2-1-3-5-7/h1-6H,(H4,12,14,15,16,17)','InChIKey=AOMWJLMARVDUEP-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1/N=C/c1ccccc1',NULL),
	(79214,0,0,'13421-99-3','Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'50529898E948C43A-FICuS-01-4A','FE238B181D14D0D9-FICTS-01-44','50529898E948C43A-uuuuu-01-F9','InChI=1S/C13H19N3O2/c1-9-14-11-7-16(10-5-3-2-4-6-10)8-18-12(11)13(17)15-9/h10H,2-8H2,1H3,(H,14,15,17)','InChIKey=WQSUVCVBLDMARS-UHFFFAOYSA-N','Cc1nc(=O)c2c([nH]1)CN(C1CCCCC1)CO2',NULL),
	(79215,0,0,'13922-44-6','Consistent with Molecular Formula','C11H17N3O2',223.2742,NULL,'2A623B5C6E93BD73-FICuS-01-66','484467ABDAE7DCF7-FICTS-01-6F','2A623B5C6E93BD73-uuuuu-01-15','InChI=1S/C11H17N3O2/c1-8-12-9(10(15)11(16)13-8)7-14-5-3-2-4-6-14/h15H,2-7H2,1H3,(H,12,13,16)','InChIKey=NLUOFASCVSIDDR-UHFFFAOYSA-N','Cc1nc(=O)c(O)c(CN2CCCCC2)[nH]1',NULL),
	(79216,0,0,'13943-17-4','Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'2A9599CC1473E829-FICuS-01-57','207B03195D73B140-FICTS-01-08','2A9599CC1473E829-uuuuu-01-06','InChI=1S/C10H15N3O2/c14-9-8(11-7-12-10(9)15)6-13-4-2-1-3-5-13/h7,14H,1-6H2,(H,11,12,15)','InChIKey=GTFBJICCEPZKHJ-UHFFFAOYSA-N','O=c1nc[nH]c(CN2CCCCC2)c1O',NULL),
	(79217,0,0,'13922-57-1','Consistent with Molecular Formula','C5H6N2O3S',174.174,NULL,'228F1B5DFAF16CCE-FICuS-01-94','25AAE508D98B6148-FICTS-01-3B','228F1B5DFAF16CCE-uuuuu-01-43','InChI=1S/C5H6N2O3S/c8-1-2-3(9)4(10)7-5(11)6-2/h8-9H,1H2,(H2,6,7,10,11)','InChIKey=SSNJMHKXZFCNQX-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(CO)c1O',NULL),
	(79218,0,0,'315-30-0','Consistent with Molecular Formula','C5H4N4O',136.1128,'Allopurinol\nAllopurinol\nHPP\nGotax\n4-HPP\nUrbol\nGeapur\nUrolit\nApurol\nAnzief\nUrosin\nAilural\nAllopur\nEmbarin\nFoligan\nZyloric\nUriprim\nProgout\nMilurit\nLopurin\nZyloprim\nXanturat\nBloxanth\nAtisuril\nBW 56158\nAlositol\nUricemil\nBleminol\nEpidropal\nKetobun-A\nAnoprolin\nBW 56-158\nUripurinol\nB. W. 56-158\nAllopurinol(I)\n1H-Pyrazolo[3,4-d]pyrimidin-4-ol\n4-Hydroxy-3,4-pyrazolopyrimidine\n4-Hydroxypyrazolo[3,4-d]pyrimidine\n4-Hydroxypyrazolyl[3,4-d]pyrimidine\n4\'-Hydroxypyrazolol[3,4-d]pyrimidine\n4-Hydroxy-1H-pyrazolo[3,4-d]pyrimidine\nWLN: T56 BMN GN INJ FQ\n4H-Pyrazolo[3,4-d]pyrimidin-4-one, 1,5-dihydro-\n4H-Pyrazolo[3,4-d]pyrimidin-4-one, 1,5-dihydro-','7D04469D3041B9D8-FICuS-01-4C','EFFB1C204062D15C-FICTS-01-48','7D04469D3041B9D8-uuuuu-01-FB','InChI=1S/C5H4N4O/c10-5-3-1-8-9-4(3)6-2-7-5/h1-2H,(H2,6,7,8,9,10)','InChIKey=OFCNXPDARWKPPY-UHFFFAOYSA-N','O=c1[nH]cnc2[nH]ncc12',NULL),
	(79219,0,0,'1594-57-6','Consistent with Molecular Formula','C6H7N3O',137.1408,'Isonicotinamidoxime\nIsonicotinohydroxamamide\n4-Pyridinecarboxamidoxime','8834849BCD21A0C5-FICuS-01-58','58FD27F2877A1342-FICTS-01-2F','8834849BCD21A0C5-uuuuu-01-07','InChI=1S/C6H7N3O/c7-6(9-10)5-1-3-8-4-2-5/h1-4,10H,(H2,7,9)','InChIKey=ZUUATXHRJFHSGO-UHFFFAOYSA-N','N=C(NO)c1ccncc1',NULL),
	(79220,1,0,NULL,'Consistent with Molecular Formula','C17H21Cl3N6',415.7521,'Adenine, N-[.alpha.-[(2-chloroethyl)(2-chloro-DL-1-methylethyl)amino]-m-tolyl]-, dihydrochloride\n1H-Purin-6-amine, N-[3-[[(2-chloroethyl)(2-chloro-1-methylethyl)amino]methyl]phenyl]-, dihydrochloride, (.+-.)-','D596C4E87683A556-FICuS-01-5C','32B8C0515C872F61-FICTS-01-24','D56A630D490E7C18-uuuuu-01-08','InChI=1S/C17H20Cl2N6.ClH/c1-12(8-19)25(6-5-18)9-13-3-2-4-14(7-13)24-17-15-16(21-10-20-15)22-11-23-17;/h2-4,7,10-12H,5-6,8-9H2,1H3,(H2,20,21,22,23,24);1H','InChIKey=UNRHYBWPJRZYBW-UHFFFAOYSA-N','CC(CCl)N(CCCl)Cc1cccc(Nc2ncnc3nc[nH]c23)c1.Cl','1'),
	(79221,1,0,NULL,'Consistent with Molecular Formula','C19H27NO6',365.4254,NULL,'EF2D7C9FD6E9CC97-FICuS-01-AF','EF2D7C9FD6E9CC97-FICTS-01-8E','EF2D7C9FD6E9CC97-uuuuu-01-5E','InChI=1S/C19H27NO6/c1-4-25-17(22)13-16(21)20-19(3,18(23)26-5-2)11-12-24-14-15-9-7-6-8-10-15/h6-10H,4-5,11-14H2,1-3H3,(H,20,21)','InChIKey=YENFXOQYJLKZEK-UHFFFAOYSA-N','CCOC(=O)CC(=O)NC(C)(CCOCc1ccccc1)C(=O)OCC','1'),
	(79222,1,0,NULL,'Consistent with Molecular Formula','C9H15NO4',201.2218,NULL,'C167DCC952BB1333-FICuS-01-60','C167DCC952BB1333-FICTS-01-3F','C167DCC952BB1333-uuuuu-01-0F','InChI=1S/C9H15NO4/c1-5-14-8(13)9(4,6(2)11)10-7(3)12/h5H2,1-4H3,(H,10,12)','InChIKey=OAXJPUDAWYMTMV-UHFFFAOYSA-N','CCOC(=O)C(C)(NC(C)=O)C(C)=O','1'),
	(79223,0,0,NULL,'Consistent with Molecular Formula','C12H23Cl3N4O2',361.6983,NULL,'6BA5C71A78573EC0-FICuS-01-67','6BA5C71A78573EC0-FICTS-01-46','6B5960FF47DAE78E-uuuuu-01-37','InChI=1S/C12H22Cl2N4O2.ClH/c13-9-11(19)15-1-3-17-5-7-18(8-6-17)4-2-16-12(20)10-14;/h1-10H2,(H,15,19)(H,16,20);1H','InChIKey=QTRQJUPUVWEIGL-UHFFFAOYSA-N','Cl.O=C(CCl)NCCN1CCN(CCNC(=O)CCl)CC1',NULL),
	(79224,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl3N3O3',384.6893,NULL,'B2B65B2C5F0E11EC-FICuS-01-79','B2B65B2C5F0E11EC-FICTS-01-58','B24AFCC96083C8A2-uuuuu-01-23','InChI=1S/C14H19Cl2N3O3.ClH/c1-2-22-14-9(7-18-12(20)5-15)3-11(17)4-10(14)8-19-13(21)6-16;/h3-4H,2,5-8,17H2,1H3,(H,18,20)(H,19,21);1H','InChIKey=VDMDZYRMUMCTPH-UHFFFAOYSA-N','CCOc1c(CNC(=O)CCl)cc(N)cc1CNC(=O)CCl.Cl',NULL),
	(79225,0,1,'24550-32-1','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'4A8EB770A10D8CE6-FICuS-01-75','F93B5696703B7426-FICTS-01-23','4A8EB770A10D8CE6-uuuuu-01-24','InChI=1S/C15H13NO3/c17-16(18)10-9-13-7-4-8-15(11-13)19-12-14-5-2-1-3-6-14/h1-11H,12H2/b10-9-','InChIKey=XFBMDILDMJAPDU-KTKRTIGZSA-N','O=[N+]([O-])/C=C\\c1cccc(OCc2ccccc2)c1','1'),
	(79226,1,0,NULL,'Consistent with Molecular Formula','C10H18BrN3O2',292.1751,NULL,'68A695F9E19BF363-FICuS-01-6C','68A695F9E19BF363-FICTS-01-4B','87624BDF10085ADE-uuuuu-01-15','InChI=1S/C10H17N3O2.BrH/c1-10(8(14)11-9(15)12-10)4-7-13-5-2-3-6-13;/h2-7H2,1H3,(H2,11,12,14,15);1H','InChIKey=CVGPBVDFFLFCJB-UHFFFAOYSA-N','Br.CC1(CCN2CCCC2)NC(=O)NC1=O','1'),
	(79227,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'D4A7E0A895850A9E-FICuS-01-6F','D4A7E0A895850A9E-FICTS-01-4E','D4A7E0A895850A9E-uuuuu-01-1E','InChI=1S/C20H20N2O4/c1-26-15-6-4-5-14(13-15)9-11-21-18(23)10-12-22-19(24)16-7-2-3-8-17(16)20(22)25/h2-8,13H,9-12H2,1H3,(H,21,23)','InChIKey=CXRRDODXFDJELO-UHFFFAOYSA-N','COc1cccc(CCNC(=O)CCN2C(=O)c3ccccc3C2=O)c1',NULL),
	(79228,1,0,NULL,'Consistent with Molecular Formula','C16H23NO4',293.362,NULL,'FBC385C5F1EAE11A-FICuS-01-8F','FBC385C5F1EAE11A-FICTS-01-6E','FBC385C5F1EAE11A-uuuuu-01-3E','InChI=1S/C16H23NO4/c1-4-21-15(19)16(3,17-13(2)18)10-11-20-12-14-8-6-5-7-9-14/h5-9H,4,10-12H2,1-3H3,(H,17,18)','InChIKey=IKQULKQJZSVDJQ-UHFFFAOYSA-N','CCOC(=O)C(C)(CCOCc1ccccc1)NC(C)=O','1'),
	(79229,1,0,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'784B2CD29E5A9CF3-FICuS-01-80','784B2CD29E5A9CF3-FICTS-01-5F','784B2CD29E5A9CF3-uuuuu-01-2F','InChI=1S/C14H21NO3/c1-3-18-13(16)14(2,15)9-10-17-11-12-7-5-4-6-8-12/h4-8H,3,9-11,15H2,1-2H3','InChIKey=WKVUBTICABUAMD-UHFFFAOYSA-N','CCOC(=O)C(C)(N)CCOCc1ccccc1','1'),
	(79230,1,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'88132CCDC9FD45C9-FICuS-01-82','88132CCDC9FD45C9-FICTS-01-61','88132CCDC9FD45C9-uuuuu-01-31','InChI=1S/C14H19NO4/c1-11(16)15-14(2,13(17)18)8-9-19-10-12-6-4-3-5-7-12/h3-7H,8-10H2,1-2H3,(H,15,16)(H,17,18)','InChIKey=BBMREJXPFLDSIL-UHFFFAOYSA-N','CC(=O)NC(C)(CCOCc1ccccc1)C(=O)O','1'),
	(79231,1,0,NULL,'Consistent with Molecular Formula','C16H19N3O3',301.3444,NULL,'A4289DC52DC7FEDA-FICuS-01-9B','A4289DC52DC7FEDA-FICTS-01-7A','A4289DC52DC7FEDA-uuuuu-01-4A','InChI=1S/C16H19N3O3/c1-16(8-11-22-12-13-6-3-2-4-7-13)14(20)19(10-5-9-17)15(21)18-16/h2-4,6-7H,5,8,10-12H2,1H3,(H,18,21)','InChIKey=YPWKFTAAFUGSQQ-UHFFFAOYSA-N','CC1(CCOCc2ccccc2)NC(=O)N(CCC#N)C1=O','1'),
	(79232,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'0BC3A1DEFFEE8695-FICuS-01-9C','0BC3A1DEFFEE8695-FICTS-01-7B','0BC3A1DEFFEE8695-uuuuu-01-4B','InChI=1S/C14H18N2O3/c1-14(12(17)16(2)13(18)15-14)8-9-19-10-11-6-4-3-5-7-11/h3-7H,8-10H2,1-2H3,(H,15,18)','InChIKey=ICXNLLKDIKCRQK-UHFFFAOYSA-N','CN1C(=O)NC(C)(CCOCc2ccccc2)C1=O','1'),
	(79233,1,0,NULL,'Consistent with Molecular Formula','C22H25Cl4N3O',489.271,NULL,'CD84A065B020A8F3-FICuS-01-5C','CD84A065B020A8F3-FICTS-01-3B','CD7807808FAD71BD-uuuuu-01-2C','InChI=1S/C22H24Cl3N3O.ClH/c1-15(13-24)28(10-8-23)14-16-11-18(4-6-22(16)29-2)27-20-7-9-26-21-12-17(25)3-5-19(20)21;/h3-7,9,11-12,15H,8,10,13-14H2,1-2H3,(H,26,27);1H','InChIKey=CVIKEFDXOIRWGW-UHFFFAOYSA-N','COc1ccc(Nc2ccnc3cc(Cl)ccc23)cc1CN(CCCl)C(C)CCl.Cl','1'),
	(79234,0,0,'22964-43-8','Consistent with Molecular Formula','C12H18ClNO6S2',371.8503,'Ethanol, 2,2\'-[(3-chlorophenyl)imino]bis-, dimethansulfonate (ester)\nEthanol, 2,2\'-[(m-chlorophenyl)imino]di-, dimethansulfonate (ester)','DD82687983D90065-FICuS-01-4A','DD82687983D90065-FICTS-01-29','DD82687983D90065-uuuuu-01-F9','InChI=1S/C12H18ClNO6S2/c1-21(15,16)19-8-6-14(7-9-20-22(2,17)18)12-5-3-4-11(13)10-12/h3-5,10H,6-9H2,1-2H3','InChIKey=VOWIAMSTGAPZSM-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1cccc(Cl)c1',NULL),
	(79235,0,0,'22964-39-2','Consistent with Molecular Formula','C13H20N2O7S2',380.4302,'Ethanol, 2,2\'-[(3-methyl-4-nitrosophenyl)imino]bis-, dimethanesulfonate (ester)\nEthanol, 2,2\'-[(4-nitroso-m-tolyl)imino]di-, dimethansulfonate (ester)','0EB6AE4F112327D3-FICuS-01-5B','0EB6AE4F112327D3-FICTS-01-3A','0EB6AE4F112327D3-uuuuu-01-0A','InChI=1S/C13H20N2O7S2/c1-11-10-12(4-5-13(11)14-16)15(6-8-21-23(2,17)18)7-9-22-24(3,19)20/h4-5,10H,6-9H2,1-3H3','InChIKey=ASMRMJLWLLWOCK-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1N=O',NULL),
	(79236,0,0,'23721-18-8','Consistent with Molecular Formula','C12H18N2O8S2',382.4028,NULL,'7B44B2B2603437BC-FICuS-01-4C','7B44B2B2603437BC-FICTS-01-2B','7B44B2B2603437BC-uuuuu-01-FB','InChI=1S/C12H18N2O8S2/c1-23(17,18)21-9-7-13(8-10-22-24(2,19)20)11-3-5-12(6-4-11)14(15)16/h3-6H,7-10H2,1-2H3','InChIKey=MKJJKDLLIIYLNV-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(79237,0,0,'22964-47-2','Consistent with Molecular Formula','C15H23NO8S2',409.4686,'Benzoic acid, 3-[bis[2-[(methylsulfonyl)oxy]ethyl]amino]-, ethyl ester\nBenzoic acid, m-[bis(2-hydroxyethyl)amino]-, ethyl ester, dimethanesulfonate(ester)','FF0614EB02DF9ED8-FICuS-01-8B','FF0614EB02DF9ED8-FICTS-01-6A','FF0614EB02DF9ED8-uuuuu-01-3A','InChI=1S/C15H23NO8S2/c1-4-22-15(17)13-6-5-7-14(12-13)16(8-10-23-25(2,18)19)9-11-24-26(3,20)21/h5-7,12H,4,8-11H2,1-3H3','InChIKey=GZGGTJMXHDPVQI-UHFFFAOYSA-N','CCOC(=O)c1cccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)c1',NULL),
	(79238,2,0,NULL,'Consistent with Molecular Formula','C24H50?3N4O4',458.6834,NULL,'B9AE18F893DEE8E9-FICuS-01-9F','B9AE18F893DEE8E9-FICTS-01-7E','B9AE18F893DEE8E9-uuuuu-01-4E','InChI=1S/C22H46N4O2.C2H4O2/c1-17(2)15-19(23)21(27)25-13-11-9-7-5-6-8-10-12-14-26-22(28)20(24)16-18(3)4;1-2(3)4/h17-20H,5-16,23-24H2,1-4H3,(H,25,27)(H,26,28);1H3,(H,3,4)','InChIKey=GFBWMBXYWWEHDN-UHFFFAOYSA-N','*.*.*.CC(=O)O.CC(C)CC(N)C(=O)NCCCCCCCCCCNC(=O)C(N)CC(C)C','1'),
	(79239,0,0,NULL,'Consistent with Molecular Formula','C18H38?3N4O4',374.5226,NULL,'BE76D2BFE9A99BBD-FICuS-01-B2','BE76D2BFE9A99BBD-FICTS-01-91','BE76D2BFE9A99BBD-uuuuu-01-61','InChI=1S/C16H34N4O2.C2H4O2/c1-17-13-15(21)19-11-9-7-5-3-4-6-8-10-12-20-16(22)14-18-2;1-2(3)4/h17-18H,3-14H2,1-2H3,(H,19,21)(H,20,22);1H3,(H,3,4)','InChIKey=RUXIBKRYXDSNGX-UHFFFAOYSA-N','*.*.*.CC(=O)O.CNCC(=O)NCCCCCCCCCCNC(=O)CNC',NULL),
	(79240,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'8FF79670F0401D27-FICuS-01-50','8FF79670F0401D27-FICTS-01-2F','8FF79670F0401D27-uuuuu-01-FF','InChI=1S/C14H15N3O3/c1-8(18)16-11-7-12(20-3)14(17-9(2)19)10-5-4-6-15-13(10)11/h4-7H,1-3H3,(H,16,18)(H,17,19)','InChIKey=QRUJGRQUZLYSBY-UHFFFAOYSA-N','COc1cc(NC(C)=O)c2ncccc2c1NC(C)=O',NULL),
	(79241,0,0,'5604-46-6','Consistent with Molecular Formula','C5H3Cl2N3O',192.0042,'5-Pyrimidinecarboxaldehyde, 2-amino-4,6-dichloro-','EBF4E6094A173AF0-FICuS-01-73','EBF4E6094A173AF0-FICTS-01-52','EBF4E6094A173AF0-uuuuu-01-22','InChI=1S/C5H3Cl2N3O/c6-3-2(1-11)4(7)10-5(8)9-3/h1H,(H2,8,9,10)','InChIKey=GOJUJUVQIVIZAV-UHFFFAOYSA-N','Nc1nc(Cl)c(C=O)c(Cl)n1',NULL),
	(79242,0,0,'13922-59-3','Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'338CE97E40CAFED6-FICuS-01-8F','338CE97E40CAFED6-FICTS-01-6E','338CE97E40CAFED6-uuuuu-01-3E','InChI=1S/C14H15N3O3/c1-16-11-8-17(7-10-5-3-2-4-6-10)9-20-12(11)13(18)15-14(16)19/h2-6H,7-9H2,1H3,(H,15,18,19)','InChIKey=ZQZIGZNGQHBUIN-UHFFFAOYSA-N','Cn1c2c(c(=O)[nH]c1=O)OCN(Cc1ccccc1)C2',NULL),
	(79243,0,0,'13922-55-9','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'090AF82B8CD68AD6-FICuS-01-7B','153FBA5867CB0F16-FICTS-01-44','090AF82B8CD68AD6-uuuuu-01-2A','InChI=1S/C17H14N2O2/c20-17-15(21-12-13-7-3-1-4-8-13)11-18-16(19-17)14-9-5-2-6-10-14/h1-11H,12H2,(H,18,19,20)','InChIKey=WXFACPZNERNEQK-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)[nH]cc1OCc1ccccc1',NULL),
	(79244,0,0,'13387-93-4','Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'AFB7D881BF34AA1B-FICuS-01-90','1C0F2607D00CE668-FICTS-01-2F','AFB7D881BF34AA1B-uuuuu-01-3F','InChI=1S/C19H17N3O2/c23-19-17-16(20-18(21-19)15-9-5-2-6-10-15)12-22(13-24-17)11-14-7-3-1-4-8-14/h1-10H,11-13H2,(H,20,21,23)','InChIKey=HHIGLELKXRBSBP-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)[nH]c2c1OCN(Cc1ccccc1)C2',NULL),
	(79245,0,0,'13365-48-5','Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'CB830F4FD52C40E3-FICuS-01-71','325CD0DFCBF890AE-FICTS-01-73','CB830F4FD52C40E3-uuuuu-01-20','InChI=1S/C13H13N3O2/c1-16-7-10-11(18-8-16)13(17)15-12(14-10)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,14,15,17)','InChIKey=FRIZZTAZAYPNBB-UHFFFAOYSA-N','CN1COc2c([nH]c(-c3ccccc3)nc2=O)C1',NULL),
	(79246,0,0,'13922-47-9','Consistent with Molecular Formula','C16H19N3O2',285.345,'2-Phenyl-6-(piperidinomethyl)-4,5-pyrimidinediol\n4,5-Pyrimidinediol, 2-phenyl-6-(piperidinomethyl)-','ED63A3ED7DA6C8B6-FICuS-01-9B','3D985456E3B83430-FICTS-01-1E','ED63A3ED7DA6C8B6-uuuuu-01-4A','InChI=1S/C16H19N3O2/c20-14-13(11-19-9-5-2-6-10-19)17-15(18-16(14)21)12-7-3-1-4-8-12/h1,3-4,7-8,20H,2,5-6,9-11H2,(H,17,18,21)','InChIKey=YSQMVAVBEMDJCD-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)[nH]c(CN2CCCCC2)c1O',NULL),
	(79247,0,0,'41862-17-3','Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'606D616EB9433DD9-FICuS-01-5F','A6029D59CA372A52-FICTS-01-32','606D616EB9433DD9-uuuuu-01-0E','InChI=1S/C18H17N3O2/c19-16-11-17(22)21(13-15-9-5-2-6-10-15)18(23)20(16)12-14-7-3-1-4-8-14/h1-11H,12-13,19H2','InChIKey=GHONXNXMSKFJHS-UHFFFAOYSA-N','Nc1cc(=O)n(Cc2ccccc2)c(=O)n1Cc1ccccc1',NULL),
	(79248,0,0,'5753-18-4','Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'8A3777C0096FE0DB-FICuS-01-6B','374EC51B1322E243-FICTS-01-1A','8A3777C0096FE0DB-uuuuu-01-1A','InChI=1S/C8H11N3O2/c1-5-9-6-3-11(2)4-13-7(6)8(12)10-5/h3-4H2,1-2H3,(H,9,10,12)','InChIKey=KWGOQFALNLOFRT-UHFFFAOYSA-N','Cc1nc(=O)c2c([nH]1)CN(C)CO2',NULL),
	(79249,0,0,'17683-81-7','Consistent with Molecular Formula','C27H31N3O4',461.5596,NULL,'306CA48D7AFF4EA8-FICuS-01-8A','306CA48D7AFF4EA8-FICTS-01-69','306CA48D7AFF4EA8-uuuuu-01-39','InChI=1S/C27H31N3O4/c1-21-8-6-12-24(18-21)28-26(31)33-16-14-30(20-23-10-4-3-5-11-23)15-17-34-27(32)29-25-13-7-9-22(2)19-25/h3-13,18-19H,14-17,20H2,1-2H3,(H,28,31)(H,29,32)','InChIKey=HMDARVHWGHINSZ-UHFFFAOYSA-N','Cc1cccc(NC(=O)OCCN(CCOC(=O)Nc2cccc(C)c2)Cc2ccccc2)c1',NULL),
	(79250,0,0,'17683-00-0','Consistent with Molecular Formula','C18H23N3O',297.3992,NULL,'5236F4ECF7AF00FF-FICuS-01-89','5236F4ECF7AF00FF-FICTS-01-68','5236F4ECF7AF00FF-uuuuu-01-38','InChI=1S/C18H23N3O/c1-15-7-6-10-17(13-15)20-18(22)19-11-12-21(2)14-16-8-4-3-5-9-16/h3-10,13H,11-12,14H2,1-2H3,(H2,19,20,22)','InChIKey=NNOXTUJBIZGNDQ-UHFFFAOYSA-N','Cc1cccc(NC(=O)NCCN(C)Cc2ccccc2)c1',NULL),
	(79251,0,0,'85867-78-3','Consistent with Molecular Formula','C18H21N3O',295.3834,NULL,'48AF54950A548F3D-FICuS-01-60','48AF54950A548F3D-FICTS-01-3F','48AF54950A548F3D-uuuuu-01-0F','InChI=1S/C18H21N3O/c1-15-6-5-7-16(14-15)19-18(22)21-12-10-20(11-13-21)17-8-3-2-4-9-17/h2-9,14H,10-13H2,1H3,(H,19,22)','InChIKey=ZBEUEHHDCFZVKH-UHFFFAOYSA-N','Cc1cccc(NC(=O)N2CCN(c3ccccc3)CC2)c1',NULL),
	(79252,0,0,'1067-55-6','Consistent with Molecular Formula','C10H24O2Sn',294.9884,'Dibutylmethoxytin\nDibutyldimethoxytin\nDimethoxydibutyltin\nDibutyltin dimethoxide\nTin, dibutyldimethoxy-\nDibutyldimethoxystannane\nDi-n-Butyl tin methoxide\nStannane, dibutyldimethoxy-\nStannane, dibutyldimethoxy-','E86FC844B37ED6C2-FICuS-01-83','E86FC844B37ED6C2-FICTS-01-62','E86FC844B37ED6C2-uuuuu-01-32','InChI=1S/2C4H9.2CH3O.Sn/c2*1-3-4-2;2*1-2;/h2*1,3-4H2,2H3;2*1H3;/q;;2*-1;+2','InChIKey=ZXDVQYBUEVYUCG-UHFFFAOYSA-N','CCCC[Sn](CCCC)(OC)OC',NULL),
	(79253,0,0,'15224-01-8','Consistent with Molecular Formula','C15H16N6',280.3316,NULL,'C03A44609F998EB8-FICuS-01-64','C03A44609F998EB8-FICTS-01-43','C03A44609F998EB8-uuuuu-01-13','InChI=1S/C15H16N6/c1-21(11-5-3-2-4-6-11)9-10-8-18-12-7-13(16)20-15(17)14(12)19-10/h2-8H,9H2,1H3,(H4,16,17,20)','InChIKey=SYKHSCVJKWQXCW-UHFFFAOYSA-N','CN(Cc1cnc2cc(N)nc(N)c2n1)c1ccccc1',NULL),
	(79254,0,0,'16335-89-0','Consistent with Molecular Formula','C8H10ClN5',211.6535,NULL,'F29ECFDA8622D602-FICuS-01-79','F29ECFDA8622D602-FICTS-01-58','F262683FB9AF0F4C-uuuuu-01-2C','InChI=1S/C8H9N5.ClH/c1-4-3-11-7-5(9)2-6(10)13-8(7)12-4;/h2-3H,1H3,(H4,9,10,12,13);1H','InChIKey=WWBHXYHVXZPAJB-UHFFFAOYSA-N','Cc1cnc2c(N)cc(N)nc2n1.Cl',NULL),
	(79255,0,0,'16335-90-3','Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'CC5BD502B31B8CB2-FICuS-01-76','CC5BD502B31B8CB2-FICTS-01-55','CC5BD502B31B8CB2-uuuuu-01-25','InChI=1S/C8H9N5/c1-4-3-11-7-5(12-4)2-6(9)13-8(7)10/h2-3H,1H3,(H4,9,10,13)','InChIKey=ZEGYMZCOJYEEHH-UHFFFAOYSA-N','Cc1cnc2c(N)nc(N)cc2n1',NULL),
	(79256,0,0,NULL,'Consistent with Molecular Formula','C21H22N6O4',422.4426,NULL,'38EF09BB14B39777-FICuS-01-62','38EF09BB14B39777-FICTS-01-41','38EF09BB14B39777-uuuuu-01-11','InChI=1S/C21H22N6O4/c1-2-31-21(28)24-17-13-16(19(27(29)30)20(22)23-17)25-26-18(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,18,26H,2H2,1H3,(H4,22,23,24,25,28)','InChIKey=JXPITZPSQMAFSC-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NNC(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c(N)n1',NULL),
	(79257,0,0,'37436-94-5','Consistent with Molecular Formula','C9H9ClN4O2',240.6487,NULL,'6B2251417FA0E9F0-FICuS-01-50','39BE53DC018D2594-FICTS-01-39','6B2251417FA0E9F0-uuuuu-01-FF','InChI=1S/C9H9ClN4O2/c1-2-16-9(15)14-6-3-5(10)7-8(13-6)12-4-11-7/h3-4H,2H2,1H3,(H2,11,12,13,14,15)','InChIKey=FUGKOFWRHJVAAI-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c2[nH]cnc2n1',NULL),
	(79258,0,0,'38359-74-9','Consistent with Molecular Formula','C5H4ClN5',169.5731,NULL,'FD37246F2186221E-FICuS-01-48','FD37246F2186221E-FICTS-01-27','FD37246F2186221E-uuuuu-01-F7','InChI=1S/C5H4ClN5/c6-2-1-3(7)8-5-4(2)9-11-10-5/h1H,(H3,7,8,9,10,11)','InChIKey=JBVKAVUYPAIXJO-UHFFFAOYSA-N','Nc1cc(Cl)c2[nH]nnc2n1',NULL),
	(79259,0,0,NULL,'Consistent with Molecular Formula','C11H16N6O6',328.284,NULL,'65A7F84A320AD03E-FICuS-01-5F','65A7F84A320AD03E-FICTS-01-3E','65A7F84A320AD03E-uuuuu-01-0E','InChI=1S/C11H16N6O6/c1-3-22-10(18)14-7-5-6(16-12)8(17(20)21)9(13-7)15-11(19)23-4-2/h5H,3-4,12H2,1-2H3,(H3,13,14,15,16,18,19)','InChIKey=OYRLZERIJJBSLD-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NN)c([N+](=O)[O-])c(NC(=O)OCC)n1',NULL),
	(79260,0,0,NULL,'Consistent with Molecular Formula','C11H18N6O4',298.301,NULL,'915AD35D08EF9ED7-FICuS-01-83','915AD35D08EF9ED7-FICTS-01-62','915AD35D08EF9ED7-uuuuu-01-32','InChI=1S/C11H18N6O4/c1-3-20-10(18)15-7-5-6(17-13)8(12)9(14-7)16-11(19)21-4-2/h5H,3-4,12-13H2,1-2H3,(H3,14,15,16,17,18,19)','InChIKey=UXWRQOAKMJHJLS-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NN)c(N)c(NC(=O)OCC)n1',NULL),
	(79261,0,0,'13223-04-6','Consistent with Molecular Formula','C6H6N4O3',182.1384,NULL,'444706EA0D691CA6-FICuS-01-54','4A4C4E1EB9023EA7-FICTS-01-4E','444706EA0D691CA6-uuuuu-01-03','InChI=1S/C6H6N4O3/c1-9-2-3-4(8-9)7-6(12)10(13)5(3)11/h2,13H,1H3,(H,7,8,12)','InChIKey=OPNIJJNIGLYAHI-UHFFFAOYSA-N','Cn1cc2c(=O)n(O)c(=O)nc-2[nH]1',NULL),
	(79262,0,0,'10505-24-5','Consistent with Molecular Formula','C12H10N4O5S',322.2948,NULL,'175C544E699725CD-FICuS-01-56','A819528A264BFA78-FICTS-01-3D','175C544E699725CD-uuuuu-01-05','InChI=1S/C12H10N4O5S/c1-15-7-9-10(14-15)13-12(18)16(11(9)17)21-22(19,20)8-5-3-2-4-6-8/h2-7H,1H3,(H,13,14,18)','InChIKey=IGCGKYJMDSKNSM-UHFFFAOYSA-N','Cn1cc2c(=O)n(OS(=O)(=O)c3ccccc3)c(=O)nc-2[nH]1',NULL),
	(79263,0,0,'10505-22-3','Consistent with Molecular Formula','C12H10N4O5S',322.2948,NULL,'00E6757093B38D9A-FICuS-01-4C','00E6757093B38D9A-FICTS-01-2B','00E6757093B38D9A-uuuuu-01-FB','InChI=1S/C12H10N4O5S/c1-15-10-9(7-13-15)14-12(18)16(11(10)17)21-22(19,20)8-5-3-2-4-6-8/h2-7H,1H3,(H,14,18)','InChIKey=BMWBUYIPZROCPY-UHFFFAOYSA-N','Cn1ncc2[nH]c(=O)n(OS(=O)(=O)c3ccccc3)c(=O)c21',NULL),
	(79264,0,0,'10505-32-5','Consistent with Molecular Formula','C6H6N4O3',182.1384,NULL,'BF88B3FDF6DD37AE-FICuS-01-B2','BF88B3FDF6DD37AE-FICTS-01-91','BF88B3FDF6DD37AE-uuuuu-01-61','InChI=1S/C6H6N4O3/c1-9-4-3(2-7-9)8-6(12)10(13)5(4)11/h2,13H,1H3,(H,8,12)','InChIKey=GRXXMGIRVULBAM-UHFFFAOYSA-N','Cn1ncc2[nH]c(=O)n(O)c(=O)c21',NULL),
	(79265,0,0,'40338-52-1','Consistent with Molecular Formula','C13H9N3O5S',319.2912,NULL,'9BF8114769873868-FICuS-01-44','9BF8114769873868-FICTS-01-23','9BF8114769873868-uuuuu-01-F3','InChI=1S/C13H9N3O5S/c17-12-10-7-4-8-14-11(10)15-13(18)16(12)21-22(19,20)9-5-2-1-3-6-9/h1-8H,(H,14,15,18)','InChIKey=SAXMZEHOQCLGOC-UHFFFAOYSA-N','O=c1[nH]c2ncccc2c(=O)n1OS(=O)(=O)c1ccccc1',NULL),
	(79266,0,0,NULL,'Consistent with Molecular Formula','C7H5N3NaO3',202.1246,NULL,'F6597B1B484A923E-FICuS-01-61','F6597B1B484A923E-FICTS-01-40','7DBE971428312096-uuuuu-01-EC','InChI=1S/C7H5N3O3.Na/c11-6-4-2-1-3-8-5(4)9-7(12)10(6)13;/h1-3,13H,(H,8,9,12);/q;+1','InChIKey=JDTBCMLKQZSJOU-UHFFFAOYSA-N','O=c1[nH]c2ncccc2c(=O)n1O.[Na+]',NULL),
	(79267,0,0,'14027-64-6','Consistent with Molecular Formula','C7H11IN2O',266.0812,NULL,'F4491FDDD353A2DD-FICuS-01-87','F4491FDDD353A2DD-FICTS-01-66','CC981E70DE3BCE85-uuuuu-01-3D','InChI=1S/C7H11N2O.HI/c1-6-4-7(10)9(3)5-8(6)2;/h4-5H,1-3H3;1H/q+1;/p-1','InChIKey=ALIYSKRQVHEPRH-UHFFFAOYSA-M','Cc1cc(=O)n(C)c[n+]1C.[I-]',NULL),
	(79268,0,0,'17720-64-8','Consistent with Molecular Formula','C10H7NO4',205.1696,NULL,'7646BC8FE93C7B84-FICuS-01-7A','7646BC8FE93C7B84-FICTS-01-59','7646BC8FE93C7B84-uuuuu-01-29','InChI=1S/C10H7NO4/c1-6(12)15-11-9(13)7-4-2-3-5-8(7)10(11)14/h2-5H,1H3','InChIKey=IJRNYIWWGDQEIY-UHFFFAOYSA-N','CC(=O)ON1C(=O)c2ccccc2C1=O',NULL),
	(79269,0,0,'1088-37-5','Consistent with Molecular Formula','C13H13NO4S',279.31,NULL,'9202ADBA51538896-FICuS-01-49','9202ADBA51538896-FICTS-01-28','9202ADBA51538896-uuuuu-01-F8','InChI=1S/C13H13NO4S/c1-9(15)19-8-4-7-18-14-12(16)10-5-2-3-6-11(10)13(14)17/h2-3,5-6H,4,7-8H2,1H3','InChIKey=BQPFTDMXVHNBRF-UHFFFAOYSA-N','CC(=O)SCCCON1C(=O)c2ccccc2C1=O',NULL),
	(79270,0,0,NULL,'Consistent with Molecular Formula','C11H12BrN3O3S',346.1981,NULL,'A3C166D650F22FC3-FICuS-01-60','A3C166D650F22FC3-FICTS-01-3F','4C05B8F0A161867E-uuuuu-01-05','InChI=1S/C11H11N3O3S.BrH/c12-11(13)18-6-5-17-14-9(15)7-3-1-2-4-8(7)10(14)16;/h1-4H,5-6H2,(H3,12,13);1H','InChIKey=WCCASMCHYKEXQM-UHFFFAOYSA-N','Br.N=C(N)SCCON1C(=O)c2ccccc2C1=O',NULL),
	(79271,1,0,'91844-25-6','Consistent with Molecular Formula','C12H12BrNO3',298.1357,NULL,'3B08826B0C45DDF1-FICuS-01-61','3B08826B0C45DDF1-FICTS-01-40','3B08826B0C45DDF1-uuuuu-01-10','InChI=1S/C12H12BrNO3/c1-8(13)6-7-17-14-11(15)9-4-2-3-5-10(9)12(14)16/h2-5,8H,6-7H2,1H3','InChIKey=QNKWVMVEVRUKRO-UHFFFAOYSA-N','CC(Br)CCON1C(=O)c2ccccc2C1=O','1'),
	(79272,0,0,'5181-36-2','Consistent with Molecular Formula','C11H10BrNO3',284.1089,NULL,'22135A6507C7DAB0-FICuS-01-48','22135A6507C7DAB0-FICTS-01-27','22135A6507C7DAB0-uuuuu-01-F7','InChI=1S/C11H10BrNO3/c12-6-3-7-16-13-10(14)8-4-1-2-5-9(8)11(13)15/h1-2,4-5H,3,6-7H2','InChIKey=QCHIILZRVOHYGP-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1OCCCBr',NULL),
	(79273,0,0,'94464-30-9','Consistent with Molecular Formula','C20H16N2O6',380.3562,NULL,'FA8539F777A0EAA4-FICuS-01-7E','FA8539F777A0EAA4-FICTS-01-5D','FA8539F777A0EAA4-uuuuu-01-2D','InChI=1S/C20H16N2O6/c23-17-13-7-1-2-8-14(13)18(24)21(17)27-11-5-6-12-28-22-19(25)15-9-3-4-10-16(15)20(22)26/h1-4,7-10H,5-6,11-12H2','InChIKey=PHIWXXXLKDTQLX-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1OCCCCON1C(=O)c2ccccc2C1=O',NULL),
	(79274,0,0,'1202-63-7','Consistent with Molecular Formula','C10H15ClN2O',214.6943,NULL,'29674A20A95D3EFD-FICuS-01-6B','29674A20A95D3EFD-FICTS-01-4A','299BEDC596D0E7B3-uuuuu-01-31','InChI=1S/C10H14N2O.ClH/c1-12(2)8-11-9-4-6-10(13-3)7-5-9;/h4-8H,1-3H3;1H/b11-8+;','InChIKey=NGBFYNDQAWVHQR-YGCVIUNWSA-N','COc1ccc(/N=C/N(C)C)cc1.Cl',NULL),
	(79275,0,0,'1934-04-9','Consistent with Molecular Formula','C9H12Cl2N2',219.1132,NULL,'0B6A82B17A18B81C-FICuS-01-5C','0B6A82B17A18B81C-FICTS-01-3B','0B96255445956152-uuuuu-01-CC','InChI=1S/C9H11ClN2.ClH/c1-12(2)7-11-9-5-3-8(10)4-6-9;/h3-7H,1-2H3;1H','InChIKey=LXFAVHVIWBCBHG-UHFFFAOYSA-N','CN(C)/C=N/c1ccc(Cl)cc1.Cl',NULL),
	(79276,3,0,'53657-42-4','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'6E59D3039E7BFC77-FICuS-01-78','6E59D3039E7BFC77-FICTS-01-57','6E59D3039E7BFC77-uuuuu-01-27','InChI=1S/C6H10O3/c1-4-6(8)5(7)2-3-9-4/h2-8H,1H3','InChIKey=ZPKHLHZFXAQVMQ-UHFFFAOYSA-N','CC1OC=CC(O)C1O','1'),
	(79277,4,0,NULL,'Consistent with Molecular Formula','C8H12F3NO5',259.1817,NULL,'331EC7D337A7A4A4-FICuS-01-60','331EC7D337A7A4A4-FICTS-01-3F','331EC7D337A7A4A4-uuuuu-01-0F','InChI=1S/C8H12F3NO5/c1-16-6-4(13)2-3(5(14)17-6)12-7(15)8(9,10)11/h3-6,13-14H,2H2,1H3,(H,12,15)','InChIKey=QMQQKAKOUZFTNO-UHFFFAOYSA-N','COC1OC(O)C(NC(=O)C(F)(F)F)CC1O','1'),
	(79278,3,0,NULL,'Consistent with Molecular Formula','C10H14O5',214.2176,NULL,'225B472E2F0EB9E8-FICuS-01-69','225B472E2F0EB9E8-FICTS-01-48','225B472E2F0EB9E8-uuuuu-01-18','InChI=1S/C10H14O5/c1-6-10(15-8(3)12)9(4-5-13-6)14-7(2)11/h4-6,9-10H,1-3H3','InChIKey=NDEGMKQAZZBNBB-UHFFFAOYSA-N','CC(=O)OC1C=COC(C)C1OC(C)=O','1'),
	(79279,2,0,'10225-74-8','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'86271F829355AD6C-FICuS-01-53','86271F829355AD6C-FICTS-01-32','86271F829355AD6C-uuuuu-01-02','InChI=1S/C13H16O4/c1-15-13-11(8-5-9-16-13)17-12(14)10-6-3-2-4-7-10/h2-4,6-7,11,13H,5,8-9H2,1H3','InChIKey=YQWQUEYXARVSQW-UHFFFAOYSA-N','COC1OCCCC1OC(=O)c1ccccc1','1'),
	(79280,0,0,'18677-88-8','Consistent with Molecular Formula','C47H43N3O6S',777.9332,NULL,'787925D305359214-FICuS-01-21','787925D305359214-FICTS-01-00','787925D305359214-uuuuu-01-D0','InChI=1S/C47H43N3O6S/c1-57(54,55)56-35-33-48(32-34-51)43-36-49(46(37-20-8-2-9-21-37,38-22-10-3-11-23-38)39-24-12-4-13-25-39)45(53)50(44(43)52)47(40-26-14-5-15-27-40,41-28-16-6-17-29-41)42-30-18-7-19-31-42/h2-31,36,51H,32-35H2,1H3','InChIKey=SQUCIBMOHOLEPD-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCO)c1cn(C(c2ccccc2)(c2ccccc2)c2ccccc2)c(=O)n(C(c2ccccc2)(c2ccccc2)c2ccccc2)c1=O',NULL),
	(79281,0,0,'16869-90-2','Consistent with Molecular Formula','C53H47N3O6S',854.0308,NULL,'9B507F7D2E313E1E-FICuS-01-68','9B507F7D2E313E1E-FICTS-01-47','9B507F7D2E313E1E-uuuuu-01-17','InChI=1S/C53H47N3O6S/c1-41-32-34-48(35-33-41)63(60,61)62-39-37-54(36-38-57)49-40-55(52(42-20-8-2-9-21-42,43-22-10-3-11-23-43)44-24-12-4-13-25-44)51(59)56(50(49)58)53(45-26-14-5-15-27-45,46-28-16-6-17-29-46)47-30-18-7-19-31-47/h2-35,40,57H,36-39H2,1H3','InChIKey=VEZWDELQNUTNOP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN(CCO)c2cn(C(c3ccccc3)(c3ccccc3)c3ccccc3)c(=O)n(C(c3ccccc3)(c3ccccc3)c3ccccc3)c2=O)cc1',NULL),
	(79282,4,0,'7687-42-5','Consistent with Molecular Formula','C16H18N4O7S',410.4008,NULL,'FD6B12D17AB75027-FICuS-01-60','D717532A687ACE42-FICTS-01-38','FD6B12D17AB75027-uuuuu-01-0F','InChI=1S/C16H18N4O7S/c1-7(21)24-4-10-12(25-8(2)22)13(26-9(3)23)16(27-10)20-6-19-11-14(20)17-5-18-15(11)28/h5-6,10,12-13,16H,4H2,1-3H3,(H,17,18,28)','InChIKey=MENHRYRSGYYUJA-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(79283,4,0,'13276-59-0','Consistent with Molecular Formula','C10H13N5O3S',283.3044,NULL,'E720E1E9FBFE5BFC-FICuS-01-AC','E720E1E9FBFE5BFC-FICTS-01-8B','E720E1E9FBFE5BFC-uuuuu-01-5B','InChI=1S/C10H13N5O3S/c11-8-5-9(13-2-12-8)15(3-14-5)10-6(17)7(19)4(1-16)18-10/h2-4,6-7,10,16-17,19H,1H2,(H2,11,12,13)','InChIKey=WQTLJGATGSAFQV-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(S)C1O','1'),
	(79284,3,0,'7602-03-1','Consistent with Molecular Formula','C26H22ClN5O6',535.9427,NULL,'527DC4347ED2AAB8-FICuS-01-75','527DC4347ED2AAB8-FICTS-01-54','527DC4347ED2AAB8-uuuuu-01-24','InChI=1S/C26H22ClN5O6/c1-15(33)29-26-30-21(27)20-22(31-26)32(14-28-20)23-19(38-25(35)17-10-6-3-7-11-17)12-18(37-23)13-36-24(34)16-8-4-2-5-9-16/h2-11,14,18-19,23H,12-13H2,1H3,(H,29,30,31,33)','InChIKey=ARIPZPPNSHITFE-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)c2ncn(C3OC(COC(=O)c4ccccc4)CC3OC(=O)c3ccccc3)c2n1','1'),
	(79285,3,0,'6698-46-0','Consistent with Molecular Formula','C15H16O6',292.2878,NULL,'D40C8FAB2EE40B90-FICuS-01-7E','D40C8FAB2EE40B90-FICTS-01-5D','D40C8FAB2EE40B90-uuuuu-01-2D','InChI=1S/C15H16O6/c1-15(2)20-12-11(16)10(19-14(12)21-15)8-18-13(17)9-6-4-3-5-7-9/h3-7,10,12,14H,8H2,1-2H3','InChIKey=YOGBWRUAHKADCO-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)c3ccccc3)C(=O)C2O1','1'),
	(79286,4,0,NULL,'Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'D38CAA65AFBFC88E-FICuS-01-AD','D38CAA65AFBFC88E-FICTS-01-8C','D38CAA65AFBFC88E-uuuuu-01-5C','InChI=1S/C7H12O4/c1-8-3-4-5-6(11-5)7(9-2)10-4/h4-7H,3H2,1-2H3','InChIKey=LHXBJXXHEMDHNU-UHFFFAOYSA-N','COCC1OC(OC)C2OC12','1'),
	(79287,1,0,'19538-76-2','Consistent with Molecular Formula','C6H11N3O3S',205.2312,NULL,'172612E80EEC33DC-FICuS-01-61','172612E80EEC33DC-FICTS-01-40','172612E80EEC33DC-uuuuu-01-10','InChI=1S/C6H11N3O3S/c1-3(10)9-4(5(11)12)2-13-6(7)8/h4H,2H2,1H3,(H3,7,8)(H,9,10)(H,11,12)','InChIKey=WAFPMFNVOMBZHV-UHFFFAOYSA-N','CC(=O)NC(CSC(=N)N)C(=O)O','1'),
	(79288,0,1,'27762-69-2','Consistent with Molecular Formula','C10H6O2',158.1562,'BOHLMANN K4084','3261DB70C8AE923F-FICuS-01-65','3261DB70C8AE923F-FICTS-01-44','708EF3C972F4AAEC-uuuuu-01-3C','InChI=1S/C10H6O2/c1-2-3-4-5-6-9-7-8-10(11)12-9/h6-8H,1H3/b9-6-','InChIKey=YOTOGBLIOFSWLS-TWGQIWQCSA-N','CC#CC#C/C=C1/C=CC(=O)O1','1'),
	(79289,0,0,'20851-32-5','Consistent with Molecular Formula','C10H6O2',158.1562,NULL,'A628C06368E14136-FICuS-01-36','A628C06368E14136-FICTS-01-15','A628C06368E14136-uuuuu-01-E5','InChI=1S/C10H6O2/c1-2-3-4-6-9-7-5-8-10(11)12-9/h5,7-8H,1H3','InChIKey=UWYAPVRBARIIOV-UHFFFAOYSA-N','CC#CC#Cc1cccc(=O)o1',NULL),
	(79290,0,2,'23251-68-5','Consistent with Molecular Formula','C10H8O2',160.172,NULL,'E55CEE92BDF2A158-FICuS-01-8B','E55CEE92BDF2A158-FICTS-01-6A','29E90E61C8B41370-uuuuu-01-F7','InChI=1S/C10H8O2/c1-2-3-4-5-6-9-7-8-10(11)12-9/h2-3,6-8H,1H3/b3-2+,9-6-','InChIKey=ZNOFNADHELRFDF-KRIUCBPDSA-N','C/C=C/C#C/C=C1/C=CC(=O)O1','1'),
	(79291,0,1,NULL,'Consistent with Molecular Formula','C10H8O2',160.172,NULL,'A473038D206816B6-FICuS-01-34','A473038D206816B6-FICTS-01-13','FEBDEFCA1DB573D9-uuuuu-01-69','InChI=1S/C10H8O2/c1-2-3-4-6-9-7-5-8-10(11)12-9/h2-3,5,7-8H,1H3/b3-2+','InChIKey=UBJWZDDOVZMKOU-NSCUHMNNSA-N','C/C=C/C#Cc1cccc(=O)o1','1'),
	(79292,0,1,'23251-67-4','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'43FB6148728E36B3-FICuS-01-4D','43FB6148728E36B3-FICTS-01-2C','3E7C8A007F45DFA2-uuuuu-01-24','InChI=1S/C10H10O2/c1-2-3-4-5-6-9-7-8-10(11)12-9/h6-8H,2-3H2,1H3/b9-6-','InChIKey=PHUPYFCPQIPDNQ-TWGQIWQCSA-N','CCCC#C/C=C1/C=CC(=O)O1','1'),
	(79293,0,0,'24203-77-8','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'E5CB4003BF253409-FICuS-01-4C','E5CB4003BF253409-FICTS-01-2B','E5CB4003BF253409-uuuuu-01-FB','InChI=1S/C10H10O2/c1-2-3-4-6-9-7-5-8-10(11)12-9/h5,7-8H,2-3H2,1H3','InChIKey=ZBBAEBMUNLYVDM-UHFFFAOYSA-N','CCCC#Cc1cccc(=O)o1',NULL),
	(79294,3,0,'20926-58-3','Consistent with Molecular Formula','C8H15N2O5P',250.1907,NULL,'C69DC5004CECD7D3-FICuS-01-86','C69DC5004CECD7D3-FICTS-01-65','C69DC5004CECD7D3-uuuuu-01-35','InChI=1S/C8H15N2O5P/c1-3-7-4-9(7)16(13)14-5-8(2,6-15-16)10(11)12/h7H,3-6H2,1-2H3','InChIKey=LJHMAFMBLYFORD-UHFFFAOYSA-N','CCC1CN1P1(=O)OCC(C)([N+](=O)[O-])CO1','1'),
	(79295,0,0,'25480-70-0','Consistent with Molecular Formula','C16H24Cl2N2O',331.2844,NULL,'7C842EADBEED988C-FICuS-01-A5','7C842EADBEED988C-FICTS-01-84','7C842EADBEED988C-uuuuu-01-54','InChI=1S/C16H24Cl2N2O/c1-13-10-15(20(8-6-17)9-7-18)5-4-14(13)11-19-16(2,3)12-21/h4-5,10-11,21H,6-9,12H2,1-3H3/b19-11-','InChIKey=DXXXXIKWSFPEEU-ODLFYWEKSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/C(C)(C)CO',NULL),
	(79296,1,0,NULL,'Consistent with Molecular Formula','C16H17Cl2N2O2P',371.2023,NULL,'5D95BB2C1EA93278-FICuS-01-6B','5D95BB2C1EA93278-FICTS-01-4A','5D95BB2C1EA93278-uuuuu-01-1A','InChI=1S/C16H17Cl2N2O2P/c17-15-8-7-13(11-16(15)18)12-20-9-4-10-22-23(20,21)19-14-5-2-1-3-6-14/h1-3,5-8,11H,4,9-10,12H2,(H,19,21)','InChIKey=UQRUMXNNLCPJRN-UHFFFAOYSA-N','O=P1(Nc2ccccc2)OCCCN1Cc1ccc(Cl)c(Cl)c1','1'),
	(79297,2,0,'20926-40-3','Consistent with Molecular Formula','C9H17N2O5P',264.2175,NULL,'8905347DB81F25C8-FICuS-01-52','8905347DB81F25C8-FICTS-01-31','8905347DB81F25C8-uuuuu-01-01','InChI=1S/C9H17N2O5P/c1-9(11(12)13)6-15-17(14,16-7-9)10-8-4-2-3-5-8/h8H,2-7H2,1H3,(H,10,14)','InChIKey=ISKQOANZIAGMAK-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(NC2CCCC2)OC1','1'),
	(79298,0,0,NULL,'Consistent with Molecular Formula','C11H18ClNO2',231.7217,NULL,'7DF9C8BEF9976963-FICuS-01-8A','7DF9C8BEF9976963-FICTS-01-69','7D056F5BC61AB02D-uuuuu-01-1C','InChI=1S/C11H17NO2.ClH/c1-14-11-6-3-2-5-10(11)9-12-7-4-8-13;/h2-3,5-6,12-13H,4,7-9H2,1H3;1H','InChIKey=CGTBJJHDQFTKIR-UHFFFAOYSA-N','COc1ccccc1CNCCCO.Cl',NULL),
	(79299,1,0,NULL,'Consistent with Molecular Formula','C17H20ClN2O2P',350.784,NULL,'9FB5E7040E699754-FICuS-01-5A','9FB5E7040E699754-FICTS-01-39','9FB5E7040E699754-uuuuu-01-09','InChI=1S/C17H20ClN2O2P/c1-14-5-2-3-6-17(14)19-23(21)20(11-4-12-22-23)13-15-7-9-16(18)10-8-15/h2-3,5-10H,4,11-13H2,1H3,(H,19,21)','InChIKey=SUXIXFFDAWGPIE-UHFFFAOYSA-N','Cc1ccccc1NP1(=O)OCCCN1Cc1ccc(Cl)cc1','1'),
	(79300,0,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'7F91F6539E9F48DB-FICuS-01-81','7F91F6539E9F48DB-FICTS-01-60','7F91F6539E9F48DB-uuuuu-01-30','InChI=1S/C11H15NO2/c1-11(8-13,9-14)12-7-10-5-3-2-4-6-10/h2-7,13-14H,8-9H2,1H3/b12-7-','InChIKey=YXOFAKVQJFPKTL-GHXNOFRVSA-N','CC(CO)(CO)/N=C/c1ccccc1',NULL),
	(79301,3,0,NULL,'Consistent with Molecular Formula','C12H19N2O3P',270.2675,NULL,'CD7B4432999DC3D4-FICuS-01-71','CD7B4432999DC3D4-FICTS-01-50','CD7B4432999DC3D4-uuuuu-01-20','InChI=1S/C12H19N2O3P/c1-10(11-6-4-3-5-7-11)14-18(15)16-8-12(2,13)9-17-18/h3-7,10H,8-9,13H2,1-2H3,(H,14,15)','InChIKey=OIOBNAGUDAQZSB-UHFFFAOYSA-N','CC(NP1(=O)OCC(C)(N)CO1)c1ccccc1','1'),
	(79302,2,0,'20926-46-9','Consistent with Molecular Formula','C10H13N2O5P',272.1969,NULL,'648935696215C9F9-FICuS-01-42','648935696215C9F9-FICTS-01-21','648935696215C9F9-uuuuu-01-F1','InChI=1S/C10H13N2O5P/c1-10(12(13)14)7-16-18(15,17-8-10)11-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,11,15)','InChIKey=BVBXWGAAGUKCMK-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(Nc2ccccc2)OC1','1'),
	(79303,2,0,'20926-47-0','Consistent with Molecular Formula','C10H12BrN2O5P',351.093,NULL,'A7503FC35487CCC3-FICuS-01-67','A7503FC35487CCC3-FICTS-01-46','A7503FC35487CCC3-uuuuu-01-16','InChI=1S/C10H12BrN2O5P/c1-10(13(14)15)6-17-19(16,18-7-10)12-9-4-2-8(11)3-5-9/h2-5H,6-7H2,1H3,(H,12,16)','InChIKey=BUMCQIIJJMKCNV-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(Nc2ccc(Br)cc2)OC1','1'),
	(79304,2,0,'20926-48-1','Consistent with Molecular Formula','C11H15N2O6P',302.2231,NULL,'F3678756C2E95BD3-FICuS-01-68','F3678756C2E95BD3-FICTS-01-47','F3678756C2E95BD3-uuuuu-01-17','InChI=1S/C11H15N2O6P/c1-11(13(14)15)7-18-20(16,19-8-11)12-9-3-5-10(17-2)6-4-9/h3-6H,7-8H2,1-2H3,(H,12,16)','InChIKey=PCZBFATYDHCIMM-UHFFFAOYSA-N','COc1ccc(NP2(=O)OCC(C)([N+](=O)[O-])CO2)cc1','1'),
	(79305,2,0,'21805-72-1','Consistent with Molecular Formula','C12H21NO',195.304,NULL,'E1B6A88FC1F91F1C-FICuS-01-8A','E1B6A88FC1F91F1C-FICTS-01-69','E1B6A88FC1F91F1C-uuuuu-01-39','InChI=1S/C12H21NO/c1-2-5-11(13-8-9-13)10-6-3-4-7-12(10)14/h10-11H,2-9H2,1H3','InChIKey=QGUYMNQIYFSOGT-UHFFFAOYSA-N','CCCC(C1CCCCC1=O)N1CC1','1'),
	(79306,0,0,NULL,'Consistent with Molecular Formula','C22H17NO',311.3824,NULL,'F5659265C2732C22-FICuS-01-3B','F5659265C2732C22-FICTS-01-1A','F5659265C2732C22-uuuuu-01-EA','InChI=1S/C22H17NO/c24-22-14-8-7-13-21(22)23-19(17-9-3-1-4-10-17)15-16-20(23)18-11-5-2-6-12-18/h1-16,24H','InChIKey=NYXRQYOKUKNCNH-UHFFFAOYSA-N','Oc1ccccc1-n1c(-c2ccccc2)ccc1-c1ccccc1',NULL),
	(79307,0,0,NULL,'Consistent with Molecular Formula','C22H17NS',327.443,NULL,'BBD6185989AF447E-FICuS-01-78','BBD6185989AF447E-FICTS-01-57','BBD6185989AF447E-uuuuu-01-27','InChI=1S/C22H17NS/c24-22-14-8-7-13-21(22)23-19(17-9-3-1-4-10-17)15-16-20(23)18-11-5-2-6-12-18/h1-16,24H','InChIKey=QVSUAHZNAOEGJL-UHFFFAOYSA-N','Sc1ccccc1-n1c(-c2ccccc2)ccc1-c1ccccc1',NULL),
	(79308,9,0,'356-12-7','Consistent with Molecular Formula','C26H32F2O7',494.5314,'Fluocinonide\nLidex\nTopsyn\nFluzon\nMetosyn\nStraderm\nCortalar\nTopsymin\nBiscosal\nBestasone\nFluocinolide\nSynalar acetate\nFluocinolone acetonide acetate\nFluocinolone acetonide 21-acetate\n6.alpha.,9-Difluoro-11.beta.,16.alpha.,17,21-tetrahydroxypregna-1,4-diene-3,20-dione, cyclic 16,17-acetal with acetone, 21-acetate\nPregna-1,4-diene-3,20-dione, 21-(acetyloxy)-6,9-difluoro-11-hydroxy-16,17-[(1-methylethylidene)bis(oxy)]-, (6.alpha.,11.beta.,16.alpha.)-\nPregna-1,4-diene-3,20-dione, 6.alpha.,9-difluoro-11.beta.,16.alpha.,17,21-tetrahydroxy-, cyclic 16,17-acetal with acetone, 21-acetate','577A415487477CC0-FICuS-01-40','577A415487477CC0-FICTS-01-1F','577A415487477CC0-uuuuu-01-EF','InChI=1S/C26H32F2O7/c1-13(29)33-12-20(32)26-21(34-22(2,3)35-26)10-15-16-9-18(27)17-8-14(30)6-7-23(17,4)25(16,28)19(31)11-24(15,26)5/h6-8,15-16,18-19,21,31H,9-12H2,1-5H3','InChIKey=WJOHZNCJWYWUJD-UHFFFAOYSA-N','CC(=O)OCC(=O)C12OC(C)(C)OC1CC1C3CC(F)C4=CC(=O)C=CC4(C)C3(F)C(O)CC12C','1'),
	(79309,0,1,NULL,'Consistent with Molecular Formula','C36H40',472.712,NULL,'F73F65513B070181-FICuS-01-34','F73F65513B070181-FICTS-01-13','9574E50A776CEAAC-uuuuu-01-2B','InChI=1S/2C18H20/c2*1-15(16-10-6-4-7-11-16)14-18(2,3)17-12-8-5-9-13-17/h4-14H,1-3H3;4-13H,1,14H2,2-3H3/b15-14+;','InChIKey=OHFGUUTZVGTIPG-WPDLWGESSA-N','C/C(=C\\C(C)(C)c1ccccc1)c1ccccc1.C=C(CC(C)(C)c1ccccc1)c1ccccc1','1'),
	(79310,1,0,'15332-59-9','Consistent with Molecular Formula','C27H36Cl4N4',558.4202,NULL,'A201858B3CCCEBD8-FICuS-01-81','A201858B3CCCEBD8-FICTS-01-60','A201858B3CCCEBD8-uuuuu-01-30','InChI=1S/C27H36Cl4N4/c1-21-16-26(34(12-8-28)13-9-29)6-4-24(21)19-32-18-23(3)33-20-25-5-7-27(17-22(25)2)35(14-10-30)15-11-31/h4-7,16-17,19-20,23H,8-15,18H2,1-3H3/b32-19-,33-20+','InChIKey=KWDFAEPQSXAGLR-VHOJZIPVSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/CC(C)/N=C/c1ccc(N(CCCl)CCCl)cc1C','1'),
	(79311,0,0,'35873-43-9','Consistent with Molecular Formula','C14H22N4O2',278.3534,NULL,'5E0080F28D73E177-FICuS-01-4B','34798E45F4383A7A-FICTS-01-34','5E0080F28D73E177-uuuuu-01-FA','InChI=1S/C14H22N4O2/c1-4-5-6-7-8-9-10-15-11-12(16-10)17(2)14(20)18(3)13(11)19/h4-9H2,1-3H3,(H,15,16)','InChIKey=IDRUVEWEPXUION-UHFFFAOYSA-N','CCCCCCCc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(79312,0,1,NULL,'Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'99FF4B384115C9A5-FICuS-01-63','58749B747CF4379F-FICTS-01-41','99FF4B384115C9A5-uuuuu-01-12','InChI=1S/C10H12N4O2/c1-4-5-6-11-7-8(12-6)13(2)10(16)14(3)9(7)15/h4-5H,1-3H3,(H,11,12)/b5-4+','InChIKey=HIFVVTDWYVDDIX-SNAWJCMRSA-N','C/C=C/c1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(79313,1,0,NULL,'Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'BF03501D946A0D18-FICuS-01-4D','79AC9105FEA5C462-FICTS-01-49','BF03501D946A0D18-uuuuu-01-FC','InChI=1S/C11H16N4O2/c1-5-6(2)8-12-7-9(13-8)14(3)11(17)15(4)10(7)16/h6H,5H2,1-4H3,(H,12,13)','InChIKey=DWQWWWCYFIPRTA-UHFFFAOYSA-N','CCC(C)c1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(79314,0,0,'35873-47-3','Consistent with Molecular Formula','C10H12N4O2',220.2304,'8-Cyclopropyltheophylline\n1H-Purine-2,6-dione, 8-cyclopropyl-3,7-dihydro-1,3-dimethyl-','A63D92C5C8DBC248-FICuS-01-7A','A63D92C5C8DBC248-FICTS-01-59','A63D92C5C8DBC248-uuuuu-01-29','InChI=1S/C10H12N4O2/c1-13-8-6(9(15)14(2)10(13)16)11-7(12-8)5-3-4-5/h5H,3-4H2,1-2H3,(H,11,12)','InChIKey=SZMWFUBOZRDQPO-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C3CC3)nc2n(C)c1=O',NULL),
	(79315,0,0,'35873-48-4','Consistent with Molecular Formula','C11H14N4O2',234.2572,'8-Cyclobutyltheophylline\n1H-Purine-2,6-dione, 8-cyclobutyl-3,4-dihydro-1,3-dimethyl-','B231F7DEB0575EB0-FICuS-01-6F','B231F7DEB0575EB0-FICTS-01-4E','B231F7DEB0575EB0-uuuuu-01-1E','InChI=1S/C11H14N4O2/c1-14-9-7(10(16)15(2)11(14)17)12-8(13-9)6-4-3-5-6/h6H,3-5H2,1-2H3,(H,12,13)','InChIKey=OBURDMXZDVFAKK-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C3CCC3)nc2n(C)c1=O',NULL),
	(79316,0,0,'93214-96-1','Consistent with Molecular Formula','C13H18N4O2',262.3108,NULL,'C7CC753307ADC094-FICuS-01-65','C7CC753307ADC094-FICTS-01-44','C7CC753307ADC094-uuuuu-01-14','InChI=1S/C13H18N4O2/c1-16-11-10(12(18)17(2)13(16)19)14-9(15-11)7-8-5-3-4-6-8/h8H,3-7H2,1-2H3,(H,14,15)','InChIKey=FEXVRZBSAAFDMV-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CC3CCCC3)nc2n(C)c1=O',NULL),
	(79317,3,0,NULL,'Consistent with Molecular Formula','C14H16N4O2',272.306,NULL,'F740FAA5BEC0E0EA-FICuS-01-9A','A8FD4275039D53C9-FICTS-01-3F','F740FAA5BEC0E0EA-uuuuu-01-49','InChI=1S/C14H16N4O2/c1-17-12-10(13(19)18(2)14(17)20)15-11(16-12)9-6-7-3-4-8(9)5-7/h3-4,7-9H,5-6H2,1-2H3,(H,15,16)','InChIKey=DHCFSHMXNMARAU-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C3CC4C=CC3C4)nc2n(C)c1=O','1'),
	(79318,0,0,'5770-30-9','Consistent with Molecular Formula','C11H16N4O2',236.273,'8-Isobutyl theophylline\nXanthine, 1,3-dimethyl-8-isobutyl-\nWLN: T56 BM DN FNVNVJ C1Y1&1 F1 H1\n1H-Purine-2,6-dione, 3,7-dihydro-1,3-dimethyl-8-(2-methylpropyl)-\nTheophylline, 8-isobutyl-','27CA2E8C1816FB23-FICuS-01-63','27CA2E8C1816FB23-FICTS-01-42','27CA2E8C1816FB23-uuuuu-01-12','InChI=1S/C11H16N4O2/c1-6(2)5-7-12-8-9(13-7)14(3)11(17)15(4)10(8)16/h6H,5H2,1-4H3,(H,12,13)','InChIKey=NOEMEJJCNDUHJT-UHFFFAOYSA-N','CC(C)Cc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(79319,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O2',292.3802,NULL,'E2899CB7AA543845-FICuS-01-63','BEC4DC92C563110B-FICTS-01-4B','E2899CB7AA543845-uuuuu-01-12','InChI=1S/C15H24N4O2/c1-4-5-6-7-8-9-10-11-16-12-13(17-11)18(2)15(21)19(3)14(12)20/h4-10H2,1-3H3,(H,16,17)','InChIKey=UYGDMWDONGDHHF-UHFFFAOYSA-N','CCCCCCCCc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(79320,0,0,NULL,'Consistent with Molecular Formula','C14H20N4O2',276.3376,NULL,'F7FC1C412EB7C00C-FICuS-01-7C','B13DEB3A17B557CF-FICTS-01-5F','F7FC1C412EB7C00C-uuuuu-01-2B','InChI=1S/C14H20N4O2/c1-17-12-10(13(19)18(2)14(17)20)15-11(16-12)9-7-5-3-4-6-8-9/h9H,3-8H2,1-2H3,(H,15,16)','InChIKey=KYONUFRONDTRNE-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C3CCCCCC3)nc2n(C)c1=O',NULL),
	(79321,0,0,'1094-63-9','Consistent with Molecular Formula','C13H11N5O4',301.261,NULL,'92C2FD69AA131B70-FICuS-01-60','92C2FD69AA131B70-FICTS-01-3F','92C2FD69AA131B70-uuuuu-01-0F','InChI=1S/C13H11N5O4/c1-16-11-9(12(19)17(2)13(16)20)14-10(15-11)7-3-5-8(6-4-7)18(21)22/h3-6H,1-2H3,(H,14,15)','InChIKey=GZKNQJOZTRVLIX-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(-c3ccc([N+](=O)[O-])cc3)nc2n(C)c1=O',NULL),
	(79322,0,0,'74039-71-7','Consistent with Molecular Formula','C14H20N4O2',276.3376,'8-(2-Cyclopentylethyl)theophylline\nTheophylline, 8-(2-cyclopentylethyl)-\n1H-Purine-2,6-dione, 8-(2-cyclopentylethyl)-3,7-dihydro-1,3-dimethyl-','4BA3B146BB18F29A-FICuS-01-6D','1E460CE5B59D387C-FICTS-01-4C','4BA3B146BB18F29A-uuuuu-01-1C','InChI=1S/C14H20N4O2/c1-17-12-11(13(19)18(2)14(17)20)15-10(16-12)8-7-9-5-3-4-6-9/h9H,3-8H2,1-2H3,(H,15,16)','InChIKey=UJPJSYWSTXMOQB-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCC3CCCC3)nc2n(C)c1=O',NULL),
	(79323,0,0,'35873-49-5','Consistent with Molecular Formula','C12H16N4O2',248.284,'8-Cyclopentyltheophylline\n1H-Purine-2,6-dione, 8-cyclopentyl-3,7-dihydro-1,3-dimethyl-','7A3E344DCD2B4D54-FICuS-01-72','244746537C2BA4CF-FICTS-01-35','7A3E344DCD2B4D54-uuuuu-01-21','InChI=1S/C12H16N4O2/c1-15-10-8(11(17)16(2)12(15)18)13-9(14-10)7-5-3-4-6-7/h7H,3-6H2,1-2H3,(H,13,14)','InChIKey=SCVHFRLUNIOSGI-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C3CCCC3)nc2n(C)c1=O',NULL),
	(79324,3,0,'73908-82-4','Consistent with Molecular Formula','C14H18N4O2',274.3218,'8-(2-Norbornyl)theophylline\nTheophylline, 8-(2-norbornyl)-\n1H-Purine-2,6-dione, 8-bicyclo[2.2.1]hept-2-yl-3,7-dihydro-1,3-dimethyl-','55532CEC57081935-FICuS-01-3C','55532CEC57081935-FICTS-01-1B','55532CEC57081935-uuuuu-01-EB','InChI=1S/C14H18N4O2/c1-17-12-10(13(19)18(2)14(17)20)15-11(16-12)9-6-7-3-4-8(9)5-7/h7-9H,3-6H2,1-2H3,(H,15,16)','InChIKey=UZJCKVSZSVKARK-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C3CC4CCC3C4)nc2n(C)c1=O','1'),
	(79325,5,0,NULL,'Consistent with Molecular Formula','C17H22N4O2',314.3864,NULL,'DC5DDE012C2D27C9-FICuS-01-81','76D7772A25D999CF-FICTS-01-4E','DC5DDE012C2D27C9-uuuuu-01-30','InChI=1S/C17H22N4O2/c1-20-15-13(16(22)21(2)17(20)23)18-14(19-15)10-6-11-8-3-4-9(5-8)12(11)7-10/h8-12H,3-7H2,1-2H3,(H,18,19)','InChIKey=XMPXKJPBIGTMPM-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C3CC4C5CCC(C5)C4C3)nc2n(C)c1=O','1'),
	(79326,0,0,'3279-79-6','Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'A0C554C2BDFB5F0D-FICuS-01-8B','A0C554C2BDFB5F0D-FICTS-01-6A','A0C554C2BDFB5F0D-uuuuu-01-3A','InChI=1S/C11H16N4O2/c1-6(2)8-12-9-7(13(8)3)10(16)15(5)11(17)14(9)4/h6H,1-5H3','InChIKey=KZIRZQRZLZACTP-UHFFFAOYSA-N','CC(C)c1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(79327,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'776C7AD30DE66F92-FICuS-01-73','776C7AD30DE66F92-FICTS-01-52','776C7AD30DE66F92-uuuuu-01-22','InChI=1S/C12H18N4O2/c1-5-6-7-8-13-10-9(14(8)2)11(17)16(4)12(18)15(10)3/h5-7H2,1-4H3','InChIKey=FHCCQKMWHDJGIG-UHFFFAOYSA-N','CCCCc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(79328,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O2',264.3266,NULL,'8237005DFAD2EC52-FICuS-01-60','8237005DFAD2EC52-FICTS-01-3F','8237005DFAD2EC52-uuuuu-01-0F','InChI=1S/C13H20N4O2/c1-5-6-7-8-9-14-11-10(15(9)2)12(18)17(4)13(19)16(11)3/h5-8H2,1-4H3','InChIKey=KMPZHSHBHUBOAC-UHFFFAOYSA-N','CCCCCc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(79329,1,0,'52482-62-9','Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'A607A229E4DBA44A-FICuS-01-6C','A607A229E4DBA44A-FICTS-01-4B','A607A229E4DBA44A-uuuuu-01-1B','InChI=1S/C12H18N4O2/c1-6-7(2)9-13-10-8(14(9)3)11(17)16(5)12(18)15(10)4/h7H,6H2,1-5H3','InChIKey=UXKCIZQCJSQAQS-UHFFFAOYSA-N','CCC(C)c1nc2c(c(=O)n(C)c(=O)n2C)n1C','1'),
	(79330,0,0,'35629-13-1','Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'05FA278BD6F882AA-FICuS-01-7A','05FA278BD6F882AA-FICTS-01-59','05FA278BD6F882AA-uuuuu-01-29','InChI=1S/C11H16N4O2/c1-5-6-7-12-9-8(13(7)2)10(16)15(4)11(17)14(9)3/h5-6H2,1-4H3','InChIKey=QZBGPKHWXRTJLH-UHFFFAOYSA-N','CCCc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(79331,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O2',248.284,NULL,'EE0E038585D2B488-FICuS-01-5F','EE0E038585D2B488-FICTS-01-3E','EE0E038585D2B488-uuuuu-01-0E','InChI=1S/C12H16N4O2/c1-14-8-10(13-9(14)7-5-4-6-7)15(2)12(18)16(3)11(8)17/h7H,4-6H2,1-3H3','InChIKey=PUAYLKAZZLFDAV-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(C3CCC3)n2C)n(C)c1=O',NULL),
	(79332,0,0,NULL,'Consistent with Molecular Formula','C15H22N4O2',290.3644,NULL,'5956454D35C80ECA-FICuS-01-5D','5956454D35C80ECA-FICTS-01-3C','5956454D35C80ECA-uuuuu-01-0C','InChI=1S/C15H22N4O2/c1-17-11-13(18(2)15(21)19(3)14(11)20)16-12(17)10-8-6-4-5-7-9-10/h10H,4-9H2,1-3H3','InChIKey=HOINLZURKZYMAD-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(C3CCCCCC3)n2C)n(C)c1=O',NULL),
	(79333,0,0,'73747-32-7','Consistent with Molecular Formula','C14H20N4O2',276.3376,'8-(Cyclopentylmethyl)caffeine\nCaffeine, 8-(cyclopentylmethyl)-\n1H-Purine-2,6-dione, 8-(cyclopentylmethyl)-3,7-dihydro-1,3,7-trimethyl-','D5025B96465A6494-FICuS-01-3F','D5025B96465A6494-FICTS-01-1E','D5025B96465A6494-uuuuu-01-EE','InChI=1S/C14H20N4O2/c1-16-10(8-9-6-4-5-7-9)15-12-11(16)13(19)18(3)14(20)17(12)2/h9H,4-8H2,1-3H3','InChIKey=SULCDSJHCRJOLW-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CC3CCCC3)n2C)n(C)c1=O',NULL),
	(79334,0,0,NULL,'Consistent with Molecular Formula','C16H26N4O2',306.407,NULL,'30D853A255DF1F77-FICuS-01-5A','30D853A255DF1F77-FICTS-01-39','30D853A255DF1F77-uuuuu-01-09','InChI=1S/C16H26N4O2/c1-5-6-7-8-9-10-11-12-17-14-13(18(12)2)15(21)20(4)16(22)19(14)3/h5-11H2,1-4H3','InChIKey=KJQJEAJXBBRAFB-UHFFFAOYSA-N','CCCCCCCCc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(79335,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O2',264.3266,NULL,'14DC9ADABAA242F7-FICuS-01-8B','14DC9ADABAA242F7-FICTS-01-6A','14DC9ADABAA242F7-uuuuu-01-3A','InChI=1S/C13H20N4O2/c1-8(2)6-7-9-14-11-10(15(9)3)12(18)17(5)13(19)16(11)4/h8H,6-7H2,1-5H3','InChIKey=IOCWOIVPUXQAGB-UHFFFAOYSA-N','CC(C)CCc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(79336,0,1,'73747-39-4','Consistent with Molecular Formula','C11H14N4O2',234.2572,'8-Prop-1-enylcaffeine\nCaffeine, 8-(prop-1-enyl)-\n1H-Purine-2,6-dione, 3,7-dihydro-1,3,7-trimethyl-8-(1-propenyl)-','BE64B13A7541694E-FICuS-01-58','BE64B13A7541694E-FICTS-01-37','E1D0E1782821B813-uuuuu-01-F0','InChI=1S/C11H14N4O2/c1-5-6-7-12-9-8(13(7)2)10(16)15(4)11(17)14(9)3/h5-6H,1-4H3/b6-5+','InChIKey=NLJFVWINVFJJCG-AATRIKPKSA-N','C/C=C/c1nc2c(c(=O)n(C)c(=O)n2C)n1C','1'),
	(79337,0,0,NULL,'Consistent with Molecular Formula','C15H22N4O2',290.3644,NULL,'3BE4521C191CF106-FICuS-01-4B','3BE4521C191CF106-FICTS-01-2A','3BE4521C191CF106-uuuuu-01-FA','InChI=1S/C15H22N4O2/c1-17-11(9-8-10-6-4-5-7-10)16-13-12(17)14(20)19(3)15(21)18(13)2/h10H,4-9H2,1-3H3','InChIKey=KMCPXFGUBNZAGT-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CCC3CCCC3)n2C)n(C)c1=O',NULL),
	(79338,5,0,NULL,'Consistent with Molecular Formula','C18H24N4O2',328.4132,NULL,'528F75AAD88A9EB7-FICuS-01-86','528F75AAD88A9EB7-FICTS-01-65','528F75AAD88A9EB7-uuuuu-01-35','InChI=1S/C18H24N4O2/c1-20-14-16(21(2)18(24)22(3)17(14)23)19-15(20)11-7-12-9-4-5-10(6-9)13(12)8-11/h9-13H,4-8H2,1-3H3','InChIKey=WJZABZDNBWNGQV-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(C3CC4C5CCC(C5)C4C3)n2C)n(C)c1=O','1'),
	(79339,0,0,'4128-92-1','Consistent with Molecular Formula','C7H10N10',234.223,NULL,'3ECF7FB713A36AB5-FICuS-01-84','3ECF7FB713A36AB5-FICTS-01-63','3ECF7FB713A36AB5-uuuuu-01-33','InChI=1S/C7H10N10/c8-4-12-2(13-5(9)16-4)1-3-14-6(10)17-7(11)15-3/h1H2,(H4,8,9,12,13,16)(H4,10,11,14,15,17)','InChIKey=XUXPREDWFVYYBB-UHFFFAOYSA-N','Nc1nc(N)nc(Cc2nc(N)nc(N)n2)n1',NULL),
	(79340,0,0,'4128-94-3','Consistent with Molecular Formula','C8H12N10',248.2498,NULL,'002EAA18ABEA515E-FICuS-01-72','002EAA18ABEA515E-FICTS-01-51','002EAA18ABEA515E-uuuuu-01-21','InChI=1S/C8H12N10/c9-5-13-3(14-6(10)17-5)1-2-4-15-7(11)18-8(12)16-4/h1-2H2,(H4,9,10,13,14,17)(H4,11,12,15,16,18)','InChIKey=ZUHMEUFBTDOKPX-UHFFFAOYSA-N','Nc1nc(N)nc(CCc2nc(N)nc(N)n2)n1',NULL),
	(79341,0,0,'4128-93-2','Consistent with Molecular Formula','C9H14N10',262.2766,'6,6\'-(propane-1,3-diyl)bis(1,3,5-triazine-2,4-diamine)','A4B7CEBD93F396C0-FICuS-01-8A','A4B7CEBD93F396C0-FICTS-01-69','A4B7CEBD93F396C0-uuuuu-01-39','InChI=1S/C9H14N10/c10-6-14-4(15-7(11)18-6)2-1-3-5-16-8(12)19-9(13)17-5/h1-3H2,(H4,10,11,14,15,18)(H4,12,13,16,17,19)','InChIKey=FKMPMGPMZGQACL-UHFFFAOYSA-N','Nc1nc(N)nc(CCCc2nc(N)nc(N)n2)n1',NULL),
	(79342,0,0,'4341-27-9','Consistent with Molecular Formula','C10H16N10',276.3034,'Adipoguanamine\n1,3,5-Triazine-2,4-diamine, 6,6\'-(1,4-butanediyl)bis-','2273727AE0B813D1-FICuS-01-3E','2273727AE0B813D1-FICTS-01-1D','2273727AE0B813D1-uuuuu-01-ED','InChI=1S/C10H16N10/c11-7-15-5(16-8(12)19-7)3-1-2-4-6-17-9(13)20-10(14)18-6/h1-4H2,(H4,11,12,15,16,19)(H4,13,14,17,18,20)','InChIKey=VVYBFJSLGGZKFD-UHFFFAOYSA-N','Nc1nc(N)nc(CCCCc2nc(N)nc(N)n2)n1',NULL),
	(79343,0,0,'4128-91-0','Consistent with Molecular Formula','C11H18N10',290.3302,NULL,'E287369ACC2682EB-FICuS-01-6F','E287369ACC2682EB-FICTS-01-4E','E287369ACC2682EB-uuuuu-01-1E','InChI=1S/C11H18N10/c12-8-16-6(17-9(13)20-8)4-2-1-3-5-7-18-10(14)21-11(15)19-7/h1-5H2,(H4,12,13,16,17,20)(H4,14,15,18,19,21)','InChIKey=WNBGQQIHDLCNBV-UHFFFAOYSA-N','Nc1nc(N)nc(CCCCCc2nc(N)nc(N)n2)n1',NULL),
	(79344,0,0,'4128-88-5','Consistent with Molecular Formula','C12H20N10',304.357,NULL,'B01E2C8808E71F69-FICuS-01-5E','B01E2C8808E71F69-FICTS-01-3D','B01E2C8808E71F69-uuuuu-01-0D','InChI=1S/C12H20N10/c13-9-17-7(18-10(14)21-9)5-3-1-2-4-6-8-19-11(15)22-12(16)20-8/h1-6H2,(H4,13,14,17,18,21)(H4,15,16,19,20,22)','InChIKey=HUZWIJUJSFPDSD-UHFFFAOYSA-N','Nc1nc(N)nc(CCCCCCc2nc(N)nc(N)n2)n1',NULL),
	(79345,0,0,'89180-20-1','Consistent with Molecular Formula','C5H7N5O2',169.1426,NULL,'939F13597F83475B-FICuS-01-4E','939F13597F83475B-FICTS-01-2D','939F13597F83475B-uuuuu-01-FD','InChI=1S/C5H7N5O2/c6-4-8-2(1-3(11)12)9-5(7)10-4/h1H2,(H,11,12)(H4,6,7,8,9,10)','InChIKey=OGRURUKWBQLASB-UHFFFAOYSA-N','Nc1nc(N)nc(CC(=O)O)n1',NULL),
	(79346,0,0,'86241-64-7','Consistent with Molecular Formula','C7H11N5O2',197.1962,NULL,'CADC10920D4FCB98-FICuS-01-82','CADC10920D4FCB98-FICTS-01-61','CADC10920D4FCB98-uuuuu-01-31','InChI=1S/C7H11N5O2/c1-14-5(13)3-2-4-10-6(8)12-7(9)11-4/h2-3H2,1H3,(H4,8,9,10,11,12)','InChIKey=LHYSWLRNUDOUEV-UHFFFAOYSA-N','COC(=O)CCc1nc(N)nc(N)n1',NULL),
	(79347,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O4',303.2768,NULL,'434503D536510512-FICuS-01-0A','03B19569FFA3BF8A-FICTS-01-5A','434503D536510512-uuuuu-01-B9','InChI=1S/C13H13N5O4/c1-16-11(10(14)12(19)17(2)13(16)20)15-7-8-3-5-9(6-4-8)18(21)22/h3-7H,14H2,1-2H3','InChIKey=VABHCDPDEQLTGD-UHFFFAOYSA-N','Cn1c(/N=C/c2ccc([N+](=O)[O-])cc2)c(N)c(=O)n(C)c1=O',NULL),
	(79348,0,0,NULL,'Consistent with Molecular Formula','C20H22N8O4',438.445,NULL,'C08CB105354DF7DE-FICuS-01-73','BDA3FA7F6FEC1673-FICTS-01-79','C08CB105354DF7DE-uuuuu-01-22','InChI=1S/C20H22N8O4/c1-25-15(21)13(17(29)27(3)19(25)31)23-9-11-5-7-12(8-6-11)10-24-14-16(22)26(2)20(32)28(4)18(14)30/h5-10H,21-22H2,1-4H3','InChIKey=DSADGFUQJSFURJ-UHFFFAOYSA-N','Cn1c(N)c(/N=C/c2ccc(/C=N/c3c(N)n(C)c(=O)n(C)c3=O)cc2)c(=O)n(C)c1=O',NULL),
	(79349,0,0,NULL,'Consistent with Molecular Formula','C15H17N5O3',315.331,NULL,'24E35D487F4BDF8D-FICuS-01-83','981F1449E8A52512-FICTS-01-1D','24E35D487F4BDF8D-uuuuu-01-32','InChI=1S/C15H17N5O3/c1-9(21)18-11-6-4-10(5-7-11)8-17-12-13(16)19(2)15(23)20(3)14(12)22/h4-8H,16H2,1-3H3,(H,18,21)','InChIKey=HBWKUXTUNSUEQO-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/c2c(N)n(C)c(=O)n(C)c2=O)cc1',NULL),
	(79350,1,0,'7691-05-6','Consistent with Molecular Formula','C20H15ClN2O3',366.8031,'Chlorocamptothecin','F3882CFEC57EB224-FICuS-01-7E','F3882CFEC57EB224-FICTS-01-5D','F3882CFEC57EB224-uuuuu-01-2D','InChI=1S/C20H15ClN2O3/c1-2-20(21)14-8-16-17-12(7-11-5-3-4-6-15(11)22-17)9-23(16)18(24)13(14)10-26-19(20)25/h3-8H,2,9-10H2,1H3','InChIKey=YFCMUKGFTGDDDG-UHFFFAOYSA-N','CCC1(Cl)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1','1'),
	(79351,0,0,'16395-67-8','Consistent with Molecular Formula','C3H6Cl3N',162.4461,NULL,'D65AECE17AC6891B-FICuS-01-8A','D65AECE17AC6891B-FICTS-01-69','D65AECE17AC6891B-uuuuu-01-39','InChI=1S/C3H6Cl3N/c4-1-7(2-5)3-6/h1-3H2','InChIKey=HKILHUMTXVCAMT-UHFFFAOYSA-N','ClCN(CCl)CCl',NULL),
	(79352,0,2,'55248-28-7','Consistent with Molecular Formula','C9H10Cl2N6',273.1242,NULL,'EBA6ABC08D74776B-FICuS-01-88','A36D958A76F74FA1-FICTS-01-51','E81C25853F672312-uuuuu-01-E9','InChI=1S/C9H9ClN6.ClH/c10-8-4-2-1-3-7(8)5-12-14-9-15-13-6-16(9)11;/h1-6H,11H2,(H,14,15);1H/b12-5+;','InChIKey=GEQAGRROPQPOPC-NKPNRJPBSA-N','Cl.Nn1cn[nH]/c1=N\\N=C\\c1ccccc1Cl','1'),
	(79353,0,1,'15367-16-5','Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'845D110103776986-FICuS-01-1D','C497D8379D284421-FICTS-01-25','845D110103776986-uuuuu-01-CC','InChI=1S/C5H6N4O2/c6-8-5-4(9(10)11)2-1-3-7-5/h1-3H,6H2,(H,7,8)','InChIKey=QPDGBZPNEZMTOU-UHFFFAOYSA-N','N/N=c1/[nH]cccc1[N+](=O)[O-]','1'),
	(79354,0,0,'1072-11-3','Consistent with Molecular Formula','C8H20N2S2',208.3794,'TMTS\nEthanamine, 2,2\'-dithiobis[N,N-dimethyl-','409E2E723F40DE92-FICuS-01-5A','409E2E723F40DE92-FICTS-01-39','409E2E723F40DE92-uuuuu-01-09','InChI=1S/C8H20N2S2/c1-9(2)5-7-11-12-8-6-10(3)4/h5-8H2,1-4H3','InChIKey=BAEWLQWSDPXZDM-UHFFFAOYSA-N','CN(C)CCSSCCN(C)C',NULL),
	(79355,0,2,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'C27827B48457614E-FICuS-01-42','3FAA1CC8A1AC06BD-FICTS-01-72','C27827B48457614E-uuuuu-01-F1','InChI=1S/C12H11N5O2/c1-9(11-4-2-3-7-13-11)15-16-12-6-5-10(8-14-12)17(18)19/h2-8H,1H3,(H,14,16)/b15-9+','InChIKey=SWOMVYFEOHILAE-OQLLNIDSSA-N','C/C(=N\\N=c1\\ccc([N+](=O)[O-])c[nH]1)c1ccccn1','1'),
	(79356,0,2,'16391-79-0','Consistent with Molecular Formula','C11H9N5O2',243.2244,NULL,'2A54EDD80F27D839-FICuS-01-6F','285BCAD1806A8433-FICTS-01-31','2A54EDD80F27D839-uuuuu-01-1E','InChI=1S/C11H9N5O2/c17-16(18)10-4-5-11(13-8-10)15-14-7-9-3-1-2-6-12-9/h1-8H,(H,13,15)/b14-7+','InChIKey=DZAZSTFYVWRTEE-VGOFMYFVSA-N','O=[N+]([O-])c1cc/c(=N/N=C/c2ccccn2)[nH]c1','1'),
	(79357,0,2,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'E4B9FB6AA46D4227-FICuS-01-78','9986CC73A7EB45C1-FICTS-01-52','9717EFD9BC7F3E95-uuuuu-01-3E','InChI=1S/C12H11N5O2/c1-9(10-4-2-6-13-8-10)15-16-12-11(17(18)19)5-3-7-14-12/h2-8H,1H3,(H,14,16)/b15-9-','InChIKey=NHFBDRURIXEZKZ-DHDCSXOGSA-N','C/C(=N\\N=c1/[nH]cccc1[N+](=O)[O-])c1cccnc1','1'),
	(79358,0,0,'18504-80-8','Consistent with Molecular Formula','C7H6N2O4S',214.1954,NULL,'EA6FC3878FD1EC73-FICuS-01-93','EA6FC3878FD1EC73-FICTS-01-72','EA6FC3878FD1EC73-uuuuu-01-42','InChI=1S/C7H6N2O4S/c10-6(11)4-14-7-5(9(12)13)2-1-3-8-7/h1-3H,4H2,(H,10,11)','InChIKey=WBPUHBNGHSAAGT-UHFFFAOYSA-N','O=C(O)CSc1ncccc1[N+](=O)[O-]',NULL),
	(79359,0,0,'7768-28-7','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'04210CDB108B8DB3-FICuS-01-53','04210CDB108B8DB3-FICTS-01-32','04210CDB108B8DB3-uuuuu-01-02','InChI=1S/C8H10O2/c9-6-5-7-3-1-2-4-8(7)10/h1-4,9-10H,5-6H2','InChIKey=ABFCOJLLBHXNOU-UHFFFAOYSA-N','OCCc1ccccc1O',NULL),
	(79360,0,0,'13398-94-2','Consistent with Molecular Formula','C8H10O2',138.1658,'m-Phenethyl alcohol\nm-Hydroxyphenethyl alcohol\nBenzeneethanol, 3-hydroxy-\nPhenethyl alcohol, m-hydroxy-','FE7C0240DAD3D190-FICuS-01-6C','FE7C0240DAD3D190-FICTS-01-4B','FE7C0240DAD3D190-uuuuu-01-1B','InChI=1S/C8H10O2/c9-5-4-7-2-1-3-8(10)6-7/h1-3,6,9-10H,4-5H2','InChIKey=AMQIPHZFLIDOCB-UHFFFAOYSA-N','OCCc1cccc(O)c1',NULL),
	(79361,0,0,'7417-18-7','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'F72DB3F2D00B4307-FICuS-01-5B','F72DB3F2D00B4307-FICTS-01-3A','F72DB3F2D00B4307-uuuuu-01-0A','InChI=1S/C9H12O2/c1-11-9-5-3-2-4-8(9)6-7-10/h2-5,10H,6-7H2,1H3','InChIKey=XLDRDNQLEMMNNH-UHFFFAOYSA-N','COc1ccccc1CCO',NULL),
	(79362,0,0,'13335-51-8','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'1200FC56D3294DA9-FICuS-01-52','1200FC56D3294DA9-FICTS-01-31','1200FC56D3294DA9-uuuuu-01-01','InChI=1S/C10H14O3/c1-12-9-5-3-4-8(6-7-11)10(9)13-2/h3-5,11H,6-7H2,1-2H3','InChIKey=WKWPWEFKXHIZNO-UHFFFAOYSA-N','COc1cccc(CCO)c1OC',NULL),
	(79363,0,0,'13398-65-7','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'4AA9BBDA24CD4A82-FICuS-01-8B','4AA9BBDA24CD4A82-FICTS-01-6A','4AA9BBDA24CD4A82-uuuuu-01-3A','InChI=1S/C10H14O3/c1-12-9-4-3-8(5-6-11)10(7-9)13-2/h3-4,7,11H,5-6H2,1-2H3','InChIKey=JTSXVCOZAMRSNY-UHFFFAOYSA-N','COc1ccc(CCO)c(OC)c1',NULL),
	(79364,0,0,'7417-19-8','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'614E0DBFBAB9DE11-FICuS-01-8C','614E0DBFBAB9DE11-FICTS-01-6B','614E0DBFBAB9DE11-uuuuu-01-3B','InChI=1S/C10H14O3/c1-12-9-3-4-10(13-2)8(7-9)5-6-11/h3-4,7,11H,5-6H2,1-2H3','InChIKey=DJYVHWLFFMIWOY-UHFFFAOYSA-N','COc1ccc(OC)c(CCO)c1',NULL),
	(79365,0,0,'14534-76-0','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'C3025213CDEA4FB7-FICuS-01-6A','C3025213CDEA4FB7-FICTS-01-49','C3025213CDEA4FB7-uuuuu-01-19','InChI=1S/C10H14O3/c1-12-9-4-3-5-10(13-2)8(9)6-7-11/h3-5,11H,6-7H2,1-2H3','InChIKey=BNHFYUPFTLMEDW-UHFFFAOYSA-N','COc1cccc(OC)c1CCO',NULL),
	(79366,0,0,'7417-21-2','Consistent with Molecular Formula','C10H14O3',182.2188,'3,4-Dimethoxyphenethanol\n2-(3,4-Dimethoxyphenyl)ethanol\n3,4-Dimethoxyphenethyl alcohol\n3,4-Dimethoxy-.beta.-phenethyl alcohol\n1-(2-Hydroxyethyl)-3,4-dimethoxybenzene\nBenzeneethanol, 3,4-dimethoxy-\nPhenethyl alcohol, 3,4-dimethoxy-','766E7D2F024CECD2-FICuS-01-79','766E7D2F024CECD2-FICTS-01-58','766E7D2F024CECD2-uuuuu-01-28','InChI=1S/C10H14O3/c1-12-9-4-3-8(5-6-11)7-10(9)13-2/h3-4,7,11H,5-6H2,1-2H3','InChIKey=SRQAJMUHZROVHW-UHFFFAOYSA-N','COc1ccc(CCO)cc1OC',NULL),
	(79367,0,0,'7417-20-1','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'84EBE6635D244503-FICuS-01-49','84EBE6635D244503-FICTS-01-28','84EBE6635D244503-uuuuu-01-F8','InChI=1S/C10H14O3/c1-12-9-5-8(3-4-11)6-10(7-9)13-2/h5-7,11H,3-4H2,1-2H3','InChIKey=UGODKVFPYBAMPX-UHFFFAOYSA-N','COc1cc(CCO)cc(OC)c1',NULL),
	(79368,0,0,'10304-16-2','Consistent with Molecular Formula','C3H6OS',90.1398,'3-Thietanol','650127E437569F9A-FICuS-01-43','650127E437569F9A-FICTS-01-22','650127E437569F9A-uuuuu-01-F2','InChI=1S/C3H6OS/c4-3-1-5-2-3/h3-4H,1-2H2','InChIKey=YCGJWFCBFZPGJK-UHFFFAOYSA-N','OC1CSC1',NULL),
	(79369,0,0,'22524-35-2','Consistent with Molecular Formula','C3H6O3S',122.1386,'3-Hydroxythietane 1,1-dioxide\n3-Thietanol, 1,1-dioxide\n3-Thietanol, 1,1-dioxide','A33EF7509C87D97B-FICuS-01-76','A33EF7509C87D97B-FICTS-01-55','A33EF7509C87D97B-uuuuu-01-25','InChI=1S/C3H6O3S/c4-3-1-7(5,6)2-3/h3-4H,1-2H2','InChIKey=CIUZABLJPXPIFC-UHFFFAOYSA-N','O=S1(=O)CC(O)C1',NULL),
	(79370,0,0,'15953-83-0','Consistent with Molecular Formula','C3H5ClO2S',140.5843,'3-Chlorothietane 1,1-dioxide\nThietane, 3-chloro-, 1,1-dioxide\nThietane, 3-chloro-, 1,1-dioxide','53957615A571915C-FICuS-01-30','53957615A571915C-FICTS-01-0F','53957615A571915C-uuuuu-01-DF','InChI=1S/C3H5ClO2S/c4-3-1-7(5,6)2-3/h3H,1-2H2','InChIKey=MHGRPTSHTMXAKQ-UHFFFAOYSA-N','O=S1(=O)CC(Cl)C1',NULL),
	(79371,0,0,'7285-32-7','Consistent with Molecular Formula','C3H4O2S',104.1234,'Thiete sulfone\nThiete 1,1-dioxide\n2H-Thiete, 1,1-dioxide\n2H-Thiete, 1,1-dioxide','3BCD384ED30C466C-FICuS-01-74','3BCD384ED30C466C-FICTS-01-53','3BCD384ED30C466C-uuuuu-01-23','InChI=1S/C3H4O2S/c4-6(5)2-1-3-6/h1-2H,3H2','InChIKey=SYHFISYHXDUGDV-UHFFFAOYSA-N','O=S1(=O)C=CC1',NULL),
	(79372,1,0,'32513-31-8','Consistent with Molecular Formula','C31H24',396.5306,NULL,'3A253D62359F376B-FICuS-01-4A','3A253D62359F376B-FICTS-01-29','3A253D62359F376B-uuuuu-01-F9','InChI=1S/C31H24/c1-5-14-24(15-6-1)28-22-13-23-29(25-16-7-2-8-17-25)31(27-20-11-4-12-21-27)30(28)26-18-9-3-10-19-26/h1-23,30H','InChIKey=ZDMWDJVHZSPCLF-UHFFFAOYSA-N','C1=CC(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)C(c2ccccc2)=C1','1'),
	(79373,2,0,NULL,'Consistent with Molecular Formula','C32H24O',424.541,NULL,'8267C4562FBF3F33-FICuS-01-5F','8267C4562FBF3F33-FICTS-01-3E','8267C4562FBF3F33-uuuuu-01-0E','InChI=1S/C32H24O/c1-23-22-31(26-18-10-4-11-19-26)28(24-14-6-2-7-15-24)29(25-16-8-3-9-17-25)32(23,30(31)33)27-20-12-5-13-21-27/h2-21H,1,22H2','InChIKey=CTODNONTMIKMLW-UHFFFAOYSA-N','C=C1CC2(c3ccccc3)C(=O)C1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1','1'),
	(79374,2,0,NULL,'Consistent with Molecular Formula','C32H24O4',472.5392,NULL,'71EB91BC8BAFD872-FICuS-01-8B','71EB91BC8BAFD872-FICTS-01-6A','71EB91BC8BAFD872-uuuuu-01-3A','InChI=1S/C32H24O4/c33-31(34)29-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)28(30(29)32(35)36)24-19-11-4-12-20-24/h1-20,29-30H,(H,33,34)(H,35,36)','InChIKey=TUJMTKOYIFDORK-UHFFFAOYSA-N','O=C(O)C1C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)=C(c2ccccc2)C1C(=O)O','1'),
	(79375,4,0,'62117-02-6','Consistent with Molecular Formula','C33H22O4',482.5344,NULL,'EB8D8445B8508D6B-FICuS-01-72','EB8D8445B8508D6B-FICTS-01-51','EB8D8445B8508D6B-uuuuu-01-21','InChI=1S/C33H22O4/c34-29-27-28(30(35)37-29)33(24-19-11-4-12-20-24)26(22-15-7-2-8-16-22)25(21-13-5-1-6-14-21)32(27,31(33)36)23-17-9-3-10-18-23/h1-20,27-28H','InChIKey=RRYGIAWZXXLJOD-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1(c3ccccc3)C(=O)C2(c2ccccc2)C(c2ccccc2)=C1c1ccccc1','1'),
	(79376,0,0,'259-79-0','Consistent with Molecular Formula','C12H8',152.1952,'Diphenylene\nCyclobutadibenzene\nBiphenylene\nBiphenylene','8CC9823FDC4EC303-FICuS-01-7A','8CC9823FDC4EC303-FICTS-01-59','8CC9823FDC4EC303-uuuuu-01-29','InChI=1S/C12H8/c1-2-6-10-9(5-1)11-7-3-4-8-12(10)11/h1-8H','InChIKey=IFVTZJHWGZSXFD-UHFFFAOYSA-N','c1ccc2c(c1)-c1ccccc1-2',NULL),
	(79377,2,0,'573-57-9','Consistent with Molecular Formula','C10H8O',144.1726,NULL,'ED98F474A2D5AD47-FICuS-01-82','ED98F474A2D5AD47-FICTS-01-61','ED98F474A2D5AD47-uuuuu-01-31','InChI=1S/C10H8O/c1-2-4-8-7(3-1)9-5-6-10(8)11-9/h1-6,9-10H','InChIKey=JWCGDNHAPBZVHD-UHFFFAOYSA-N','C1=CC2OC1c1ccccc12','1'),
	(79378,0,0,'38883-84-0','Consistent with Molecular Formula','C19H16?3O',260.3348,'Cyclopentadienone, 2,5-dimethyl-3,4-diphenyl-, dimer','0057040A1753A440-FICuS-01-11','0057040A1753A440-FICTS-01-F0','0057040A1753A440-uuuuu-01-C0','InChI=1S/C19H16O/c1-13-17(15-9-5-3-6-10-15)18(14(2)19(13)20)16-11-7-4-8-12-16/h3-12H,1-2H3','InChIKey=SOXYIWTUKPMWCG-UHFFFAOYSA-N','*.*.*.CC1=C(c2ccccc2)C(c2ccccc2)=C(C)C1=O',NULL),
	(79379,0,0,NULL,'Consistent with Molecular Formula','C17H12?3O',232.2812,'Cyclopentadienone, 3,4-diphenyl-, dimer','96ABD0288F3045A4-FICuS-01-56','96ABD0288F3045A4-FICTS-01-35','96ABD0288F3045A4-uuuuu-01-05','InChI=1S/C17H12O/c18-15-11-16(13-7-3-1-4-8-13)17(12-15)14-9-5-2-6-10-14/h1-12H','InChIKey=XICDBYFHENQNGT-UHFFFAOYSA-N','*.*.*.O=C1C=C(c2ccccc2)C(c2ccccc2)=C1',NULL),
	(79380,0,0,NULL,'Consistent with Molecular Formula','C18H14?3O',246.308,'Cyclopentadienone, 2-methyl-3,4-diphenyl-, dimer','AC046FC06C72ABAA-FICuS-01-85','AC046FC06C72ABAA-FICTS-01-64','AC046FC06C72ABAA-uuuuu-01-34','InChI=1S/C18H14O/c1-13-17(19)12-16(14-8-4-2-5-9-14)18(13)15-10-6-3-7-11-15/h2-12H,1H3','InChIKey=ZCWJAUJXTZCEMO-UHFFFAOYSA-N','*.*.*.CC1=C(c2ccccc2)C(c2ccccc2)=CC1=O',NULL),
	(79381,0,0,'5660-91-3','Consistent with Molecular Formula','C29H18O',382.4606,NULL,'181FAB4163DC3874-FICuS-01-55','181FAB4163DC3874-FICTS-01-34','181FAB4163DC3874-uuuuu-01-04','InChI=1S/C29H18O/c30-29-25(19-11-3-1-4-12-19)27-23-17-9-7-15-21(23)22-16-8-10-18-24(22)28(27)26(29)20-13-5-2-6-14-20/h1-18H','InChIKey=MNSDGJFEKUKHGO-UHFFFAOYSA-N','O=C1C(c2ccccc2)=c2c(c3ccccc3c3ccccc23)=C1c1ccccc1',NULL),
	(79382,0,0,NULL,'Consistent with Molecular Formula','C29H18O',382.4606,NULL,'181FAB4163DC3874-FICuS-01-55','181FAB4163DC3874-FICTS-01-34','181FAB4163DC3874-uuuuu-01-04','InChI=1S/C29H18O/c30-29-25(19-11-3-1-4-12-19)27-23-17-9-7-15-21(23)22-16-8-10-18-24(22)28(27)26(29)20-13-5-2-6-14-20/h1-18H','InChIKey=MNSDGJFEKUKHGO-UHFFFAOYSA-N','O=C1C(c2ccccc2)=c2c(c3ccccc3c3ccccc23)=C1c1ccccc1',NULL),
	(79383,0,0,'32513-33-0','Consistent with Molecular Formula','C31H22',394.5148,NULL,'A1B7512E1859CB81-FICuS-01-54','A1B7512E1859CB81-FICTS-01-33','A1B7512E1859CB81-uuuuu-01-03','InChI=1S/C31H22/c1-3-12-22(13-4-1)24-20-11-21-25(23-14-5-2-6-15-23)31-29-19-10-8-17-27(29)26-16-7-9-18-28(26)30(24)31/h1-10,12-21H,11H2','InChIKey=VHTOKRYUVYWOKT-UHFFFAOYSA-N','C1=C(c2ccccc2)c2c(c3ccccc3c3ccccc23)C(c2ccccc2)=CC1',NULL),
	(79384,0,0,NULL,'Consistent with Molecular Formula','C33H26O2',454.5672,NULL,'D97B73EA131EFD94-FICuS-01-7E','D97B73EA131EFD94-FICTS-01-5D','D97B73EA131EFD94-uuuuu-01-2D','InChI=1S/C33H26O2/c1-2-35-33(34)29-23-28(24-15-7-3-8-16-24)30(25-17-9-4-10-18-25)32(27-21-13-6-14-22-27)31(29)26-19-11-5-12-20-26/h3-23H,2H2,1H3','InChIKey=ONIPZCHSLVPZEW-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccccc2)c(-c2ccccc2)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(79385,3,0,NULL,'Consistent with Molecular Formula','C34H28O3',484.5934,NULL,'507D45CD9A6F522E-FICuS-01-6B','507D45CD9A6F522E-FICTS-01-4A','507D45CD9A6F522E-uuuuu-01-1A','InChI=1S/C34H28O3/c1-2-37-31(35)28-23-33(26-19-11-5-12-20-26)29(24-15-7-3-8-16-24)30(25-17-9-4-10-18-25)34(28,32(33)36)27-21-13-6-14-22-27/h3-22,28H,2,23H2,1H3','InChIKey=CRJBDNJRGXZVMW-UHFFFAOYSA-N','CCOC(=O)C1CC2(c3ccccc3)C(=O)C1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1','1'),
	(79386,3,0,NULL,'Consistent with Molecular Formula','C32H25BrO',505.4529,NULL,'D4BBDB8C59CF09F0-FICuS-01-9A','D4BBDB8C59CF09F0-FICTS-01-79','D4BBDB8C59CF09F0-uuuuu-01-49','InChI=1S/C32H25BrO/c33-22-27-21-31(25-17-9-3-10-18-25)28(23-13-5-1-6-14-23)29(24-15-7-2-8-16-24)32(27,30(31)34)26-19-11-4-12-20-26/h1-20,27H,21-22H2','InChIKey=SNFMYITWNYKPEK-UHFFFAOYSA-N','O=C1C2(c3ccccc3)CC(CBr)C1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1','1'),
	(79387,3,0,NULL,'Consistent with Molecular Formula','C38H30O',502.6544,NULL,'1F0CDF4516997E8A-FICuS-01-72','1F0CDF4516997E8A-FICTS-01-51','1F0CDF4516997E8A-uuuuu-01-21','InChI=1S/C38H30O/c39-36-37(31-22-12-4-13-23-31)27-33(26-28-16-6-1-7-17-28)38(36,32-24-14-5-15-25-32)35(30-20-10-3-11-21-30)34(37)29-18-8-2-9-19-29/h1-25,33H,26-27H2','InChIKey=MEEZJTVYDRZJRH-UHFFFAOYSA-N','O=C1C2(c3ccccc3)CC(Cc3ccccc3)C1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1','1'),
	(79388,4,0,NULL,'Consistent with Molecular Formula','C34H30O3',486.6092,NULL,'FDD9530C82436CA3-FICuS-01-67','FDD9530C82436CA3-FICTS-01-46','FDD9530C82436CA3-uuuuu-01-16','InChI=1S/C34H30O3/c1-2-37-31(35)28-23-33(26-19-11-5-12-20-26)29(24-15-7-3-8-16-24)30(25-17-9-4-10-18-25)34(28,32(33)36)27-21-13-6-14-22-27/h3-22,28,32,36H,2,23H2,1H3','InChIKey=FHHLXPQIBOSJCH-UHFFFAOYSA-N','CCOC(=O)C1CC2(c3ccccc3)C(c3ccccc3)=C(c3ccccc3)C1(c1ccccc1)C2O','1'),
	(79389,0,0,'6263-84-9','Consistent with Molecular Formula','C23H20O2',328.4098,NULL,'2B0305DC7A92E30C-FICuS-01-58','2B0305DC7A92E30C-FICTS-01-37','2B0305DC7A92E30C-uuuuu-01-07','InChI=1S/C23H20O2/c24-22(19-12-6-2-7-13-19)16-21(18-10-4-1-5-11-18)17-23(25)20-14-8-3-9-15-20/h1-15,21H,16-17H2','InChIKey=SQFIJFCIFAVGEG-UHFFFAOYSA-N','O=C(CC(CC(=O)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(79390,0,0,NULL,'Consistent with Molecular Formula','C31H26N2',426.5598,NULL,'88257C0C25A2B6D9-FICuS-01-5A','88257C0C25A2B6D9-FICTS-01-39','88257C0C25A2B6D9-uuuuu-01-09','InChI=1S/C31H26N2/c1-33(2)27-20-18-26(19-21-27)32-31-29(24-14-8-4-9-15-24)22-28(23-12-6-3-7-13-23)30(31)25-16-10-5-11-17-25/h3-22H,1-2H3','InChIKey=DAMNZEXCJWTEKJ-UHFFFAOYSA-N','CN(C)c1ccc(/N=C2\\C(c3ccccc3)=CC(c3ccccc3)=C2c2ccccc2)cc1',NULL),
	(79391,0,0,NULL,'Consistent with Molecular Formula','C23H16?3O',308.3788,'Cyclopentadienone, 2,3,5-triphenyl-, dimer','460144BA41F7D3AB-FICuS-01-59','460144BA41F7D3AB-FICTS-01-38','460144BA41F7D3AB-uuuuu-01-08','InChI=1S/C23H16O/c24-23-21(18-12-6-2-7-13-18)16-20(17-10-4-1-5-11-17)22(23)19-14-8-3-9-15-19/h1-16H','InChIKey=IWHBZQRHJKVFHA-UHFFFAOYSA-N','*.*.*.O=C1C(c2ccccc2)=CC(c2ccccc2)=C1c1ccccc1',NULL),
	(79392,0,0,'23147-72-0','Consistent with Molecular Formula','C21H15Br',347.2535,NULL,'01EE8FA986D04211-FICuS-01-54','01EE8FA986D04211-FICTS-01-33','01EE8FA986D04211-uuuuu-01-03','InChI=1S/C21H15Br/c22-21(18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)20(21)17-12-6-2-7-13-17/h1-15H','InChIKey=JNPKSLRRDMTMRS-UHFFFAOYSA-N','BrC1(c2ccccc2)C(c2ccccc2)=C1c1ccccc1',NULL),
	(79393,4,0,NULL,'Consistent with Molecular Formula','C8H4Cl6O2S',376.8964,NULL,'51D22DFDB146C66D-FICuS-01-73','51D22DFDB146C66D-FICTS-01-52','51D22DFDB146C66D-uuuuu-01-22','InChI=1S/C8H4Cl6O2S/c9-3-4(10)7(12)5-2(1-17(5,15)16)6(3,11)8(7,13)14/h2,5H,1H2','InChIKey=MXAQZDWISSOMSN-UHFFFAOYSA-N','O=S1(=O)CC2C1C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(79394,0,1,NULL,'Consistent with Molecular Formula','C30H26O2S',450.5942,NULL,'D9460E57100FE566-FICuS-01-4C','D9460E57100FE566-FICTS-01-2B','D9460E57100FE566-uuuuu-01-FB','InChI=1S/C30H26O2S/c31-33(32)26(20-21-12-4-1-5-13-21)29-27(22-14-6-2-7-15-22)24-18-10-11-19-25(24)28(30(29)33)23-16-8-3-9-17-23/h2-3,6-11,14-21H,1,4-5,12-13H2','InChIKey=MVHXNBSACIUJDM-UHFFFAOYSA-N','O=S1(=O)/C(=C\\C2CCCCC2)c2c1c(-c1ccccc1)c1ccccc1c2-c1ccccc1','1'),
	(79395,4,0,NULL,'Consistent with Molecular Formula','C10H10Cl4O4S',368.0586,NULL,'1A7F25A52AEF50DC-FICuS-01-7D','1A7F25A52AEF50DC-FICTS-01-5C','1A7F25A52AEF50DC-uuuuu-01-2C','InChI=1S/C10H10Cl4O4S/c1-17-10(18-2)8(13)4-3-19(15,16)7(4)9(10,14)6(12)5(8)11/h4,7H,3H2,1-2H3','InChIKey=GHYBUNSIDYCUND-UHFFFAOYSA-N','COC1(OC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C1C2CS1(=O)=O','1'),
	(79396,2,0,NULL,'Consistent with Molecular Formula','C34H28O2',468.594,NULL,'18DB24F86162F0B3-FICuS-01-54','18DB24F86162F0B3-FICTS-01-33','18DB24F86162F0B3-uuuuu-01-03','InChI=1S/C34H28O2/c1-2-36-32(35)29-23-33(27-19-11-5-12-20-27)24-34(29,28-21-13-6-14-22-28)31(26-17-9-4-10-18-26)30(33)25-15-7-3-8-16-25/h3-23H,2,24H2,1H3','InChIKey=PFFSDTJYAYUIRM-UHFFFAOYSA-N','CCOC(=O)C1=CC2(c3ccccc3)CC1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1','1'),
	(79397,0,0,'1192-16-1','Consistent with Molecular Formula','C4H6O2S',118.1502,'Thiophene, 2,3-dihydro-, 1,1-dioxide\nThiophene, 2,3-dihydro-, 1,1-dioxide','643ECCE2ED3AEBEB-FICuS-01-B1','643ECCE2ED3AEBEB-FICTS-01-90','643ECCE2ED3AEBEB-uuuuu-01-60','InChI=1S/C4H6O2S/c5-7(6)3-1-2-4-7/h1,3H,2,4H2','InChIKey=DYGJDTCGUUMUBL-UHFFFAOYSA-N','O=S1(=O)C=CCC1',NULL),
	(79398,1,1,NULL,'Consistent with Molecular Formula','C60H48O4S2',897.1568,NULL,'E4FCE36AAC59C1B4-FICuS-01-94','E4FCE36AAC59C1B4-FICTS-01-73','D9460E57100FE566-uuuuu-01-FB','InChI=1S/C30H26O2S.C30H22O2S/c2*31-33(32)26(20-21-12-4-1-5-13-21)29-27(22-14-6-2-7-15-22)24-18-10-11-19-25(24)28(30(29)33)23-16-8-3-9-17-23/h2-3,6-11,14-21H,1,4-5,12-13H2;1-19,26H,20H2','InChIKey=BQYKFTVEMLXSIP-UHFFFAOYSA-N','O=S1(=O)/C(=C\\C2CCCCC2)c2c1c(-c1ccccc1)c1ccccc1c2-c1ccccc1.O=S1(=O)c2c(c(-c3ccccc3)c3ccccc3c2-c2ccccc2)C1Cc1ccccc1','1'),
	(79399,0,0,'5687-92-3','Consistent with Molecular Formula','C3H6O2S',106.1392,'Trimethylene sulfone','0354250B357724E4-FICuS-01-21','0354250B357724E4-FICTS-01-00','0354250B357724E4-uuuuu-01-D0','InChI=1S/C3H6O2S/c4-6(5)2-1-3-6/h1-3H2','InChIKey=FCFMKFHUNDYKEG-UHFFFAOYSA-N','O=S1(=O)CCC1',NULL),
	(79400,0,1,'15856-33-4','Consistent with Molecular Formula','C31H22O3S',474.573,NULL,'4518B43164D44F2A-FICuS-01-42','4518B43164D44F2A-FICTS-01-21','4518B43164D44F2A-uuuuu-01-F1','InChI=1S/C31H22O3S/c1-34-24-18-16-21(17-19-24)20-27-30-28(22-10-4-2-5-11-22)25-14-8-9-15-26(25)29(31(30)35(27,32)33)23-12-6-3-7-13-23/h2-20H,1H3','InChIKey=MIHCWVNCQGHTOO-UHFFFAOYSA-N','COc1ccc(/C=C2/c3c(c(-c4ccccc4)c4ccccc4c3-c3ccccc3)S2(=O)=O)cc1','1'),
	(79401,0,0,'6013-95-2','Consistent with Molecular Formula','C3H5ClS',108.5855,'3-Chlorothietane\n2-chloro-1,3-epithioPropane\nThietane, 3-chloro-\nThietane, 3-chloro-','2013E728AA2BB312-FICuS-01-41','2013E728AA2BB312-FICTS-01-20','2013E728AA2BB312-uuuuu-01-F0','InChI=1S/C3H5ClS/c4-3-1-5-2-3/h3H,1-2H2','InChIKey=XCXWYBUEHDEIQV-UHFFFAOYSA-N','ClC1CSC1',NULL),
	(79402,4,0,'981-25-9','Consistent with Molecular Formula','C23H18O3S',374.4534,NULL,'FA9C6EDACCEC9324-FICuS-01-AA','FA9C6EDACCEC9324-FICTS-01-89','FA9C6EDACCEC9324-uuuuu-01-59','InChI=1S/C23H18O3S/c24-27(25)15-20-21(27)23(17-11-5-2-6-12-17)19-14-8-7-13-18(19)22(20,26-23)16-9-3-1-4-10-16/h1-14,20-21H,15H2','InChIKey=OTRXFUPTBFSOCH-UHFFFAOYSA-N','O=S1(=O)CC2C1C1(c3ccccc3)OC2(c2ccccc2)c2ccccc21','1'),
	(79403,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a6) connected atoms =[ Cl Cl ]','C3H6Cl2HgOS',361.6358,NULL,'651E8BD254AEDED0-FICuS-01-84','651E8BD254AEDED0-FICTS-01-63','650127E437569F9A-uuuuu-01-F2','InChI=1S/C3H6OS.2ClH.Hg/c4-3-1-5-2-3;;;/h3-4H,1-2H2;2*1H;/q;;;+2/p-2','InChIKey=JLRDNQXKAKQCGM-UHFFFAOYSA-L','Cl[Hg]Cl.OC1CSC1',NULL),
	(79404,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a15) connected atoms =[ Cl Cl ]','C13H12Cl2HgS',471.7938,NULL,'A3B93FF8E78DD0D2-FICuS-01-8F','A3B93FF8E78DD0D2-FICTS-01-6E','A3A693CE84759198-uuuuu-01-08','InChI=1S/C13H12S.2ClH.Hg/c1-3-7-12(8-4-1)11-14-13-9-5-2-6-10-13;;;/h1-10H,11H2;2*1H;/q;;;+2/p-2','InChIKey=XVCZTUJZOLUZGA-UHFFFAOYSA-L','Cl[Hg]Cl.c1ccc(CSc2ccccc2)cc1',NULL),
	(79405,0,2,NULL,'Consistent with Molecular Formula','C14H16ClNO',249.7395,'SN 15498','4BCFBCAA1741A7DC-FICuS-01-99','4BCFBCAA1741A7DC-FICTS-01-78','902A8BFBFA24AC40-uuuuu-01-29','InChI=1S/C14H16ClNO/c1-11(2)16-14(17)6-4-3-5-12-7-9-13(15)10-8-12/h3-11H,1-2H3,(H,16,17)/b5-3+,6-4+','InChIKey=QUXXPFAZDHIZCJ-GGWOSOGESA-N','CC(C)NC(=O)/C=C/C=C/c1ccc(Cl)cc1','1'),
	(79406,1,0,'11046-16-5','Consistent with Molecular Formula','C18H20N2',264.3694,'(.+-.)-Guatambuine','AA22C156C899822F-FICuS-01-5B','AA22C156C899822F-FICTS-01-3A','AA22C156C899822F-uuuuu-01-0A','InChI=1S/C18H20N2/c1-11-13-8-9-20(3)12(2)15(13)10-16-14-6-4-5-7-17(14)19-18(11)16/h4-7,10,12,19H,8-9H2,1-3H3','InChIKey=BZHXRFNKJQZSGN-UHFFFAOYSA-N','Cc1c2c(cc3c1[nH]c1ccccc13)C(C)N(C)CC2','1'),
	(79407,0,0,'81050-84-2','Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'9BC51D2C6B6A6178-FICuS-01-69','9BC51D2C6B6A6178-FICTS-01-48','9BC51D2C6B6A6178-uuuuu-01-18','InChI=1S/C21H24O7/c1-10-9-15(12(3)18(22)16(10)20(23)27-7)28-21(24)17-11(2)8-14(25-5)13(4)19(17)26-6/h8-9,22H,1-7H3','InChIKey=WVDQDUDKODKATA-UHFFFAOYSA-N','COC(=O)c1c(C)cc(OC(=O)c2c(C)cc(OC)c(C)c2OC)c(C)c1O',NULL),
	(79408,0,0,NULL,'Consistent with Molecular Formula','C8H8ClN5O2',241.6365,NULL,'AE1916472967F3BB-FICuS-01-5E','AE1916472967F3BB-FICTS-01-3D','AE1916472967F3BB-uuuuu-01-0D','InChI=1S/C8H8ClN5O2/c1-2-16-8(15)14-3-11-6-4(14)5(9)12-7(10)13-6/h3H,2H2,1H3,(H2,10,12,13)','InChIKey=ZMQDIXRKMBRFHU-UHFFFAOYSA-N','CCOC(=O)n1cnc2nc(N)nc(Cl)c21',NULL),
	(79409,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O2S',253.2782,NULL,'A848531EC57B9E16-FICuS-01-60','A848531EC57B9E16-FICTS-01-3F','A848531EC57B9E16-uuuuu-01-0F','InChI=1S/C9H11N5O2S/c1-3-16-9(15)14-4-11-6-5(14)7(17-2)13-8(10)12-6/h4H,3H2,1-2H3,(H2,10,12,13)','InChIKey=WCLDUZHPSAJBOZ-UHFFFAOYSA-N','CCOC(=O)n1cnc2nc(N)nc(SC)c21',NULL),
	(79410,0,1,'16699-07-3','Consistent with Molecular Formula','C17H14N2O',262.3104,'NSC 101983\nNSC-101983\n1-(4-N-Methyl-N-nitrosaminobenzylidene)indene\nIndene, 1-(4-N-methyl-N-nitrosaminobenzylidene)-\n4-(1-h-Inden-1-ylidenemethyl)-N-methyl-N-nitrosobenzenamine\nWLN: L56 BYJ B1UR DN1&NO\nBenzenamine, 4-(1H-inden-1-ylidenemethyl)-N-methyl-N-nitroso-\np-Toluidine, .alpha.-inden-1-ylidene-N-methyl-N-nitroso-','C20CBC82B408CA3D-FICuS-01-77','C20CBC82B408CA3D-FICTS-01-56','C20CBC82B408CA3D-uuuuu-01-26','InChI=1S/C17H14N2O/c1-19(18-20)16-10-6-13(7-11-16)12-15-9-8-14-4-2-3-5-17(14)15/h2-12H,1H3','InChIKey=SDGUDTKZDLHXCZ-UHFFFAOYSA-N','CN(N=O)c1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(79411,0,1,'16699-10-8','Consistent with Molecular Formula','C18H15N3O',289.336,'NSC 101984\n4-(4-N-Methyl-N-nitrosaminostyryl)quinoline\nQuinoline, 4-(4-N-methyl-N-nitrosaminostyryl)-\nN-Methyl-N-nitroso-4-[2-(4-quinolinyl)ethenyl]benzenamine\nWLN: T66 BNJ E1U1R DN1&NO\nBenzenamine, N-methyl-N-nitroso-4-[2-(4-quinolinyl)ethenyl]-\nQuinoline, 4-[p-(methylnitrosamino)styryl]-','2927FF3676AEBAE4-FICuS-01-7F','2927FF3676AEBAE4-FICTS-01-5E','2927FF3676AEBAE4-uuuuu-01-2E','InChI=1S/C18H15N3O/c1-21(20-22)16-10-7-14(8-11-16)6-9-15-12-13-19-18-5-3-2-4-17(15)18/h2-13H,1H3','InChIKey=IJOCQJGYYDLLAT-UHFFFAOYSA-N','CN(N=O)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(79412,0,0,'16802-64-5','Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'7424F81E6ABB1E79-FICuS-01-6D','7424F81E6ABB1E79-FICTS-01-4C','7424F81E6ABB1E79-uuuuu-01-1C','InChI=1S/C21H16N2O/c1-23(22-24)16-12-10-15(11-13-16)14-21-19-8-4-2-6-17(19)18-7-3-5-9-20(18)21/h2-14H,1H3','InChIKey=QMMWSPQWOXWZAB-UHFFFAOYSA-N','CN(N=O)c1ccc(C=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(79413,0,0,'22177-38-4','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'1035DE6933559E6F-FICuS-01-52','1035DE6933559E6F-FICTS-01-31','1035DE6933559E6F-uuuuu-01-01','InChI=1S/C15H12N2O2/c18-14-10-11-6-4-5-9-13(11)15(19)17(14)16-12-7-2-1-3-8-12/h1-9,16H,10H2','InChIKey=DUSJLWDUCYEPPH-UHFFFAOYSA-N','O=C1Cc2ccccc2C(=O)N1Nc1ccccc1',NULL),
	(79414,0,0,'13452-70-5','Consistent with Molecular Formula','C10H12F2N2O2',230.2138,NULL,'859BE0055AB68267-FICuS-01-4E','859BE0055AB68267-FICTS-01-2D','859BE0055AB68267-uuuuu-01-FD','InChI=1S/C10H12F2N2O2/c11-4-6-13(7-5-12)9-2-1-3-10(8-9)14(15)16/h1-3,8H,4-7H2','InChIKey=AVKZKDOCLAZPHN-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(N(CCF)CCF)c1',NULL),
	(79415,2,0,NULL,'Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'E689C69F936033E2-FICuS-01-5A','E689C69F936033E2-FICTS-01-39','E689C69F936033E2-uuuuu-01-09','InChI=1S/C10H16N2O2/c1-9(13-7-3-5-11)10(2)14-8-4-6-12/h9-10H,3-4,7-8H2,1-2H3','InChIKey=BOYCKPYVESQUGI-UHFFFAOYSA-N','CC(OCCC#N)C(C)OCCC#N','1'),
	(79416,4,0,'5210-27-5','Consistent with Molecular Formula','C20H22O3',310.392,'19-Norpregna-4,9-dien-20-yne-3,11-dione, 17-hydroxy-, (17.alpha.)-\n19-Nor-17.alpha.-pregna-4,9-dien-20-yne-3,11-dione, 17-hydroxy-','9B4A717F986DE91A-FICuS-01-77','9B4A717F986DE91A-FICTS-01-56','9B4A717F986DE91A-uuuuu-01-26','InChI=1S/C20H22O3/c1-3-20(23)9-8-16-15-6-4-12-10-13(21)5-7-14(12)18(15)17(22)11-19(16,20)2/h1,10,15-16,23H,4-9,11H2,2H3','InChIKey=WQNPFNJXCLHFCU-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCC4=CC(=O)CCC4=C3C(=O)CC21C','1'),
	(79417,10,0,NULL,'Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'DB9B409F96180342-FICuS-01-4C','DB9B409F96180342-FICTS-01-2B','DB9B409F96180342-uuuuu-01-FB','InChI=1S/C23H32O5/c1-12(24)23-19(28-23)10-17-15-9-18-22(27-18)11-14(26-13(2)25)5-7-20(22,3)16(15)6-8-21(17,23)4/h14-19H,5-11H2,1-4H3','InChIKey=WACCZLHLEKNLBI-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(CC5OC54C(C)=O)C3CC3OC32C1','1'),
	(79418,10,0,NULL,'Consistent with Molecular Formula','C25H36O6',432.5558,NULL,'0C5454E2C99BBC4B-FICuS-01-75','0C5454E2C99BBC4B-FICTS-01-54','0C5454E2C99BBC4B-uuuuu-01-24','InChI=1S/C25H36O6/c1-14(26)28-16-6-9-21(3)18-7-10-22(4)19(17(18)12-20-24(21,13-16)30-20)8-11-25(22)23(5,31-25)29-15(2)27/h16-20H,6-13H2,1-5H3','InChIKey=RSUAVPFYNLFGOC-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(CCC45OC5(C)OC(C)=O)C3CC3OC32C1','1'),
	(79419,0,0,'15468-21-0','Consistent with Molecular Formula','C6H9N3OS',171.2166,NULL,'8B912AE86D40C074-FICuS-01-57','58AC93F7C057BB26-FICTS-01-4B','8B912AE86D40C074-uuuuu-01-06','InChI=1S/C6H9N3OS/c1-2-9-4(7)3-5(10)8-6(9)11/h3H,2,7H2,1H3,(H,8,10,11)','InChIKey=RGNSLWRZHTXPAB-UHFFFAOYSA-N','CCn1c(N)cc(=O)[nH]c1=S',NULL),
	(79420,0,0,'16837-09-5','Consistent with Molecular Formula','C7H11N3OS',185.2434,NULL,'F722C6601D597EC3-FICuS-01-5C','709F14B47F987F6A-FICTS-01-49','F722C6601D597EC3-uuuuu-01-0B','InChI=1S/C7H11N3OS/c1-2-3-10-5(8)4-6(11)9-7(10)12/h4H,2-3,8H2,1H3,(H,9,11,12)','InChIKey=SMHJPGXXWFYLLL-UHFFFAOYSA-N','CCCn1c(N)cc(=O)[nH]c1=S',NULL),
	(79421,0,0,'16837-10-8','Consistent with Molecular Formula','C8H13N3OS',199.2702,NULL,'F9B5153971C975A1-FICuS-01-51','5EE5F348D554B522-FICTS-01-3C','F9B5153971C975A1-uuuuu-01-00','InChI=1S/C8H13N3OS/c1-2-3-4-11-6(9)5-7(12)10-8(11)13/h5H,2-4,9H2,1H3,(H,10,12,13)','InChIKey=OHLCCYYHDVPLBX-UHFFFAOYSA-N','CCCCn1c(N)cc(=O)[nH]c1=S',NULL),
	(79422,0,0,'16837-12-0','Consistent with Molecular Formula','C10H8BrN3OS',298.1567,NULL,'10FD38BF204172CF-FICuS-01-5E','79BD77C88637D3A0-FICTS-01-45','10FD38BF204172CF-uuuuu-01-0D','InChI=1S/C10H8BrN3OS/c11-6-1-3-7(4-2-6)14-8(12)5-9(15)13-10(14)16/h1-5H,12H2,(H,13,15,16)','InChIKey=WOQYZZQIUCWZBK-UHFFFAOYSA-N','Nc1cc(=O)[nH]c(=S)n1-c1ccc(Br)cc1',NULL),
	(79423,0,0,'16837-13-1','Consistent with Molecular Formula','C10H8IN3OS',345.1572,NULL,'18727C8B2DFD3D9F-FICuS-01-83','364258AB061D9D5E-FICTS-01-37','18727C8B2DFD3D9F-uuuuu-01-32','InChI=1S/C10H8IN3OS/c11-6-1-3-7(4-2-6)14-8(12)5-9(15)13-10(14)16/h1-5H,12H2,(H,13,15,16)','InChIKey=COPYPTAKUIDRTA-UHFFFAOYSA-N','Nc1cc(=O)[nH]c(=S)n1-c1ccc(I)cc1',NULL),
	(79424,6,1,NULL,'Consistent with Molecular Formula','C24H35N3O2S',429.6194,NULL,'D53386A1C93C1ED3-FICuS-01-65','D53386A1C93C1ED3-FICTS-01-44','9F219C9298F7F5B6-uuuuu-01-20','InChI=1S/C24H35N3O2S/c1-14(26-27-22(25)30)19-7-8-20-18-6-5-16-13-17(29-15(2)28)9-11-23(16,3)21(18)10-12-24(19,20)4/h5,7,17-18,20-21H,6,8-13H2,1-4H3,(H3,25,27,30)/b26-14+','InChIKey=MNPYXEXWYAAFPA-VULFUBBASA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(/C(C)=N/NC(N)=S)=CCC32)C1','1'),
	(79425,0,0,'43215-12-9','Consistent with Molecular Formula','C9H9ClN2O2S',244.6953,NULL,'223896D90604CE16-FICuS-01-3B','223896D90604CE16-FICTS-01-1A','223896D90604CE16-uuuuu-01-EA','InChI=1S/C9H9ClN2O2S/c1-15(13,14)12-8-5-3-2-4-7(8)11-9(12)6-10/h2-5H,6H2,1H3','InChIKey=XHMADHOBJDAENF-UHFFFAOYSA-N','CS(=O)(=O)n1c(CCl)nc2ccccc21',NULL),
	(79426,1,0,'43215-14-1','Consistent with Molecular Formula','C15H13ClN2O2S',320.7929,NULL,'D86A7F06B162BC69-FICuS-01-6C','D86A7F06B162BC69-FICTS-01-4B','D86A7F06B162BC69-uuuuu-01-1B','InChI=1S/C15H13ClN2O2S/c1-21(19,20)18-13-10-6-5-9-12(13)17-15(18)14(16)11-7-3-2-4-8-11/h2-10,14H,1H3','InChIKey=KZQLISMXEVNPCC-UHFFFAOYSA-N','CS(=O)(=O)n1c(C(Cl)c2ccccc2)nc2ccccc21','1'),
	(79427,1,0,'18755-74-3','Consistent with Molecular Formula','C12H11ClN2O4',282.6829,NULL,'ED9F5749E12503C5-FICuS-01-60','90ABB809171A7D11-FICTS-01-2C','ED9F5749E12503C5-uuuuu-01-0F','InChI=1S/C12H11ClN2O4/c1-2-19-12(18)15-9(10(16)14-11(15)17)7-3-5-8(13)6-4-7/h3-6,9H,2H2,1H3,(H,14,16,17)','InChIKey=GBKPDADCBHOMSY-UHFFFAOYSA-N','CCOC(=O)N1C(=O)NC(=O)C1c1ccc(Cl)cc1','1'),
	(79428,1,0,'18755-71-0','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'D365AB4C6F16CD09-FICuS-01-76','4EC2F57E7C43E73D-FICTS-01-5F','D365AB4C6F16CD09-uuuuu-01-25','InChI=1S/C12H12N2O4/c1-2-18-12(17)14-9(10(15)13-11(14)16)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3,(H,13,15,16)','InChIKey=UUTALBRCEYROHY-UHFFFAOYSA-N','CCOC(=O)N1C(=O)NC(=O)C1c1ccccc1','1'),
	(79429,1,0,'18755-75-4','Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'3D49173F4F7358B1-FICuS-01-50','02B428202F732323-FICTS-01-F6','3D49173F4F7358B1-uuuuu-01-FF','InChI=1S/C13H14N2O5/c1-3-20-13(18)15-10(11(16)14-12(15)17)8-4-6-9(19-2)7-5-8/h4-7,10H,3H2,1-2H3,(H,14,16,17)','InChIKey=RKUISMWPYSMDAQ-UHFFFAOYSA-N','CCOC(=O)N1C(=O)NC(=O)C1c1ccc(OC)cc1','1'),
	(79430,3,1,NULL,'Consistent with Molecular Formula','C20H24N2O9',436.4176,NULL,'2A861BC88BED6F32-FICuS-01-7A','2A861BC88BED6F32-FICTS-01-59','124D49DFC8F151B9-uuuuu-01-1B','InChI=1S/C20H24N2O9/c1-13(23)28-12-19(30-15(3)25)20(31-16(4)26)18(29-14(2)24)10-11-21-22(27)17-8-6-5-7-9-17/h5-11,18-20H,12H2,1-4H3/b11-10+,22-21-','InChIKey=WADIVQPFIKQONQ-ABZBQOJRSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(/C=C/N=[N+](\\[O-])c1ccccc1)OC(C)=O','1'),
	(79431,0,0,NULL,'Consistent with Molecular Formula','C20H26Cl2N4O3',441.3564,NULL,'99A7CA9D2C3DFF27-FICuS-01-93','A9FB2BE44F99091D-FICTS-01-5F','99A7CA9D2C3DFF27-uuuuu-01-42','InChI=1S/C20H26Cl2N4O3/c1-24-18(23)17(19(28)25(2)20(24)29)16(27)5-3-4-14-6-8-15(9-7-14)26(12-10-21)13-11-22/h6-9H,3-5,10-13,23H2,1-2H3','InChIKey=HZDQKWMVWQDSDE-UHFFFAOYSA-N','Cn1c(N)c(C(=O)CCCc2ccc(N(CCCl)CCCl)cc2)c(=O)n(C)c1=O',NULL),
	(79432,7,0,'58262-43-4','Consistent with Molecular Formula','C30H50O2',442.7238,NULL,'7B6315E3A70EB22E-FICuS-01-5F','7B6315E3A70EB22E-FICTS-01-3E','7B6315E3A70EB22E-uuuuu-01-0E','InChI=1S/C30H50O2/c1-19(2)10-9-11-20(3)21-12-17-30(8)26-22(13-16-29(21,30)7)28(6)15-14-25(32)27(4,5)24(28)18-23(26)31/h19-21,24-25,32H,9-18H2,1-8H3','InChIKey=XTDMMOAGCXHNPN-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(O)C(C)(C)C1CC3=O','1'),
	(79433,7,0,'2115-48-2','Consistent with Molecular Formula','C32H52O3',484.761,'Lanost-8-en-7-one, 3-(acetyloxy)-, (3.beta.)-','7ADDB78E2A1FF1C1-FICuS-01-92','7ADDB78E2A1FF1C1-FICTS-01-71','7ADDB78E2A1FF1C1-uuuuu-01-41','InChI=1S/C32H52O3/c1-20(2)11-10-12-21(3)23-13-18-32(9)28-24(14-17-31(23,32)8)30(7)16-15-27(35-22(4)33)29(5,6)26(30)19-25(28)34/h20-21,23,26-27H,10-19H2,1-9H3','InChIKey=ZFHQSJSZZADTSC-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3=C(C(=O)CC2C1(C)C)C1(C)CCC(C(C)CCCC(C)C)C1(C)CC3','1'),
	(79434,7,0,NULL,'Consistent with Molecular Formula','C37H56O2',532.8482,NULL,'CC215BA755C7E6E0-FICuS-01-73','CC215BA755C7E6E0-FICTS-01-52','CC215BA755C7E6E0-uuuuu-01-22','InChI=1S/C37H56O2/c1-25(2)13-12-14-26(3)28-19-23-37(8)30-17-18-31-34(4,5)32(39-33(38)27-15-10-9-11-16-27)21-22-35(31,6)29(30)20-24-36(28,37)7/h9-11,15-16,25-26,28,31-32H,12-14,17-24H2,1-8H3','InChIKey=XPAPZDGFENUEFV-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(OC(=O)c2ccccc2)C(C)(C)C1CC3','1'),
	(79435,11,0,NULL,'Consistent with Molecular Formula','C30H48O6',504.7056,NULL,'B0E8B98F532280B3-FICuS-01-58','B0E8B98F532280B3-FICTS-01-37','B0E8B98F532280B3-uuuuu-01-07','InChI=1S/C30H48O6/c1-28-13-10-20(35-26-7-5-6-16-34-26)17-19(28)8-9-24-23(28)11-14-29(2)22-12-15-30(24,29)36-27(33-4)21(22)18-25(31)32-3/h19-24,26-27H,5-18H2,1-4H3','InChIKey=BRZOSFCLXLGWPF-UHFFFAOYSA-N','COC(=O)CC1C(OC)OC23CCC1C2(C)CCC1C3CCC2CC(OC3CCCCO3)CCC21C','1'),
	(79436,10,0,NULL,'Consistent with Molecular Formula','C29H48O4',460.6958,NULL,'C49A7F6528AC1DA3-FICuS-01-77','C49A7F6528AC1DA3-FICTS-01-56','C49A7F6528AC1DA3-uuuuu-01-26','InChI=1S/C29H48O4/c1-28-15-13-21(32-26-7-3-5-17-30-26)19-20(28)9-10-22-23-11-12-25(29(23,2)16-14-24(22)28)33-27-8-4-6-18-31-27/h20-27H,3-19H2,1-2H3','InChIKey=MQPWWICXXGGNKQ-UHFFFAOYSA-N','CC12CCC(OC3CCCCO3)CC1CCC1C2CCC2(C)C(OC3CCCCO3)CCC12','1'),
	(79437,7,1,'23017-29-0','Consistent with Molecular Formula','C23H33NO2',355.5192,NULL,'B46604BF666BE286-FICuS-01-5E','B46604BF666BE286-FICTS-01-3D','85A7457429A73A17-uuuuu-01-EE','InChI=1S/C23H33NO2/c1-15(25)26-18-8-11-23(3)17(14-18)4-6-19-20-7-5-16(10-13-24)22(20,2)12-9-21(19)23/h10,17-21H,4-9,11-12,14H2,1-3H3/b16-10-','InChIKey=NBLNYSBYNKNUGO-YBEGLDIGSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CC/C(=C/C#N)C4(C)CCC32)C1','1'),
	(79438,8,0,'5259-20-1','Consistent with Molecular Formula','C30H50O2',442.7238,NULL,'CDAB10F4E6B0669A-FICuS-01-7F','CDAB10F4E6B0669A-FICTS-01-5E','CDAB10F4E6B0669A-uuuuu-01-2E','InChI=1S/C30H50O2/c1-20(2)9-8-10-21(3)25-14-17-30(7)27-12-11-23-19-24(32-22(4)31)13-16-28(23,5)26(27)15-18-29(25,30)6/h12,20-21,23-26H,8-11,13-19H2,1-7H3','InChIKey=NSCDXTUACLUGIN-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CC=C3C2CCC2(C)C(C(C)CCCC(C)C)CCC32C)C1','1'),
	(79439,7,1,'4263-47-2','Consistent with Molecular Formula','C26H38O4',414.5838,NULL,'37E4932DDCD31A58-FICuS-01-69','37E4932DDCD31A58-FICTS-01-48','5289BC8880198A1F-uuuuu-01-05','InChI=1S/C26H38O4/c1-5-29-24(12-15-27)23-9-8-21-20-7-6-18-16-19(30-17(2)28)10-13-25(18,3)22(20)11-14-26(21,23)4/h6,12,15,19-23H,5,7-11,13-14,16H2,1-4H3/b24-12-','InChIKey=MXQFLKHCOJJHMA-MSXFZWOLSA-N','CCO/C(=C\\C=O)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(79440,0,0,NULL,'Consistent with Molecular Formula','C9H15ClN2O',202.6833,NULL,'A8A887D2666A986E-FICuS-01-6D','A8A887D2666A986E-FICTS-01-4C','8ADDD478FAF8B2C8-uuuuu-01-52','InChI=1S/C9H14N2O.ClH/c1-11(2,3)7-9(12)8-5-4-6-10-8;/h4-6H,7H2,1-3H3;1H','InChIKey=IBTMRQBFUBSFGF-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)c1ccc[nH]1.[Cl-]',NULL),
	(79441,0,0,'55984-20-8','Consistent with Molecular Formula','C6H6INO',235.024,NULL,'F7C4B5F1389C8DC3-FICuS-01-82','F7C4B5F1389C8DC3-FICTS-01-61','F7C4B5F1389C8DC3-uuuuu-01-31','InChI=1S/C6H6INO/c7-4-6(9)5-2-1-3-8-5/h1-3,8H,4H2','InChIKey=NISYNPCUTHPSJA-UHFFFAOYSA-N','O=C(CI)c1ccc[nH]1',NULL),
	(79442,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'A26C0D516E3E9428-FICuS-01-57','A26C0D516E3E9428-FICTS-01-36','A26C0D516E3E9428-uuuuu-01-06','InChI=1S/C14H10N2O3/c17-12(11-6-3-7-15-11)8-16-13(18)9-4-1-2-5-10(9)14(16)19/h1-7,15H,8H2','InChIKey=OZXHBNQZVOJULP-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)c1ccc[nH]1',NULL),
	(79443,0,0,'18469-25-5','Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'F5300F0FE712201C-FICuS-01-46','F5300F0FE712201C-FICTS-01-25','F5300F0FE712201C-uuuuu-01-F5','InChI=1S/C8H11NO3/c1-3-12-8(10)7-4-6(11-2)5-9-7/h4-5,9H,3H2,1-2H3','InChIKey=KVVUVMZYKUVTRA-UHFFFAOYSA-N','CCOC(=O)c1cc(OC)c[nH]1',NULL),
	(79444,0,0,'18836-83-4','Consistent with Molecular Formula','C10H8N2O4S',252.2442,NULL,'9A5508128FB55B49-FICuS-01-4F','9A5508128FB55B49-FICTS-01-2E','9A5508128FB55B49-uuuuu-01-FE','InChI=1S/C10H8N2O4S/c13-12(14)9-3-5-10(6-4-9)17(15,16)11-7-1-2-8-11/h1-8H','InChIKey=XQLYKJOAKINWEF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)n2cccc2)cc1',NULL),
	(79445,0,0,'16851-82-4','Consistent with Molecular Formula','C10H9NO2S',207.2466,NULL,'1F1D11C331D2FB0B-FICuS-01-5F','1F1D11C331D2FB0B-FICTS-01-3E','1F1D11C331D2FB0B-uuuuu-01-0E','InChI=1S/C10H9NO2S/c12-14(13,11-8-4-5-9-11)10-6-2-1-3-7-10/h1-9H','InChIKey=PPPXRIUHKCOOMU-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)n1cccc1',NULL),
	(79446,0,0,'17326-10-2','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'0DC477854E022656-FICuS-01-3B','2BFBC6440C421EA9-FICTS-01-4C','0DC477854E022656-uuuuu-01-EA','InChI=1S/C9H8N2O2/c1-6-2-3-11-7(4-6)10-8(12)5-9(11)13/h2-5,12H,1H3','InChIKey=VDZFJXXJFXMJJO-UHFFFAOYSA-N','Cc1ccn2c(=O)cc(O)nc2c1',NULL),
	(79447,0,0,'10579-40-5','Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'CC087543D8E56CBD-FICuS-01-7D','CC087543D8E56CBD-FICTS-01-5C','CC087543D8E56CBD-uuuuu-01-2C','InChI=1S/C14H18N2O2/c1-3-13(17)15-9-10-16(14(18)4-2)12-8-6-5-7-11(12)15/h5-8H,3-4,9-10H2,1-2H3','InChIKey=ATLZNXXGKFYWKX-UHFFFAOYSA-N','CCC(=O)N1CCN(C(=O)CC)c2ccccc21',NULL),
	(79448,0,0,'5334-41-8','Consistent with Molecular Formula','C5H6N4',122.1292,NULL,'C1F9C702AF66C506-FICuS-01-67','C1F9C702AF66C506-FICTS-01-46','C1F9C702AF66C506-uuuuu-01-16','InChI=1S/C5H6N4/c1-9-5(7)4(2-6)3-8-9/h3H,7H2,1H3','InChIKey=MZFBWODPTSTYAI-UHFFFAOYSA-N','Cn1ncc(C#N)c1N',NULL),
	(79449,0,0,NULL,'Consistent with Molecular Formula','C21H22ClN3O2S',415.9367,NULL,'3131DBD0191E3781-FICuS-01-3C','3131DBD0191E3781-FICTS-01-1B','3131DBD0191E3781-uuuuu-01-EB','InChI=1S/C21H22ClN3O2S/c1-16-10-12-19(13-11-16)28(26,27)25(18-7-4-3-5-8-18)14-6-9-20-17(2)23-15-24-21(20)22/h3-5,7-8,10-13,15H,6,9,14H2,1-2H3','InChIKey=HWLBHDYWSJLNDE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(C)ncnc2Cl)c2ccccc2)cc1',NULL),
	(79450,0,0,'7743-09-1','Consistent with Molecular Formula','C15H20ClN3O2',309.7949,NULL,'53F4E4E84DE878F9-FICuS-01-82','19666DD0D50E126C-FICTS-01-34','5308430D7265A1B7-uuuuu-01-E0','InChI=1S/C15H19N3O2.ClH/c16-15-17-13(10-19)12(14(20)18-15)9-5-4-8-11-6-2-1-3-7-11;/h1-3,6-7,19H,4-5,8-10H2,(H3,16,17,18,20);1H','InChIKey=BCHOEEJAHDYKBW-UHFFFAOYSA-N','Cl.Nc1nc(=O)c(CCCCc2ccccc2)c(CO)[nH]1',NULL),
	(79451,0,0,'53939-85-8','Consistent with Molecular Formula','C9H14N2OS',198.2824,NULL,'2BD174376619D611-FICuS-01-37','EA74AA433026ADD9-FICTS-01-4D','2BD174376619D611-uuuuu-01-E6','InChI=1S/C9H14N2OS/c1-2-3-4-5-7-6-8(12)11-9(13)10-7/h6H,2-5H2,1H3,(H2,10,11,12,13)','InChIKey=YUDZFWQDUVWCMU-UHFFFAOYSA-N','CCCCCc1cc(=O)[nH]c(=S)[nH]1',NULL),
	(79452,0,0,'18213-75-7','Consistent with Molecular Formula','C5H8N4O',140.1444,NULL,'E542CD1C21FF5B71-FICuS-01-70','E542CD1C21FF5B71-FICTS-01-4F','E542CD1C21FF5B71-uuuuu-01-1F','InChI=1S/C5H8N4O/c1-9-4(6)3(2-8-9)5(7)10/h2H,6H2,1H3,(H2,7,10)','InChIKey=JGSQVTVXGXOSCH-UHFFFAOYSA-N','Cn1ncc(C(N)=O)c1N',NULL),
	(79453,0,0,'13318-61-1','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'81DCCF45D8D7F748-FICuS-01-89','7824AA9CDD78ED02-FICTS-01-5B','81DCCF45D8D7F748-uuuuu-01-38','InChI=1S/C9H14N2O2/c1-2-3-4-5-7-6-8(12)11-9(13)10-7/h6H,2-5H2,1H3,(H2,10,11,12,13)','InChIKey=CPIVDBMTUAMXRD-UHFFFAOYSA-N','CCCCCc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(79454,1,0,NULL,'Consistent with Molecular Formula','C25H20N2O5',428.4434,NULL,'D46C97ED0919253C-FICuS-01-61','D46C97ED0919253C-FICTS-01-40','D46C97ED0919253C-uuuuu-01-10','InChI=1S/C25H20N2O5/c1-15(28)31-25(16-8-10-17(29-2)11-9-16)24-23(26-20-6-4-5-7-21(20)27-24)19-13-12-18(30-3)14-22(19)32-25/h4-14H,1-3H3','InChIKey=KUWAKXWSZYDUJT-UHFFFAOYSA-N','COc1ccc(C2(OC(C)=O)Oc3cc(OC)ccc3-c3nc4ccccc4nc32)cc1','1'),
	(79455,0,0,'13198-99-7','Consistent with Molecular Formula','C17H14O5',298.2946,NULL,'3DDE7CF3E1F543C1-FICuS-01-86','49FCB8EF79AD0F89-FICTS-01-7D','3DDE7CF3E1F543C1-uuuuu-01-35','InChI=1S/C17H14O5/c1-20-11-5-3-10(4-6-11)17-16(19)15(18)13-8-7-12(21-2)9-14(13)22-17/h3-9,19H,1-2H3','InChIKey=IFHXSMSQHPVVSF-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(OC)ccc3c(=O)c2O)cc1',NULL),
	(79456,0,0,'6889-78-7','Consistent with Molecular Formula','C16H12O4',268.2684,'3-Hydroxy-4\'-methoxyflavone\n4H-1-Benzopyran-4-one, 3-hydroxy-2-(4-methoxyphenyl)-','1135963A110B440E-FICuS-01-25','93F099769F79FD7A-FICTS-01-58','1135963A110B440E-uuuuu-01-D4','InChI=1S/C16H12O4/c1-19-11-8-6-10(7-9-11)16-15(18)14(17)12-4-2-3-5-13(12)20-16/h2-9,18H,1H3','InChIKey=IIBBFGMVMNZMGA-UHFFFAOYSA-N','COc1ccc(-c2oc3ccccc3c(=O)c2O)cc1',NULL),
	(79457,3,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'713C107A3114F225-FICuS-01-26','713C107A3114F225-FICTS-01-05','713C107A3114F225-uuuuu-01-D5','InChI=1S/C18H20O4/c1-16(19)14-11-7-8-12-15(14)22-18(21-3,17(16,2)20)13-9-5-4-6-10-13/h4-12,19-20H,1-3H3','InChIKey=OEXZWODELHRJNH-UHFFFAOYSA-N','COC1(c2ccccc2)Oc2ccccc2C(C)(O)C1(C)O','1'),
	(79458,2,0,'70460-54-7','Consistent with Molecular Formula','C17H15NO6',329.3086,NULL,'8CE41DA41798E1CD-FICuS-01-7B','8CE41DA41798E1CD-FICTS-01-5A','8CE41DA41798E1CD-uuuuu-01-2A','InChI=1S/C17H15NO6/c1-23-17(12-7-3-2-4-8-12)16(20,11-18(21)22)15(19)13-9-5-6-10-14(13)24-17/h2-10,20H,11H2,1H3','InChIKey=PBZFEPNRSHWVMA-UHFFFAOYSA-N','COC1(c2ccccc2)Oc2ccccc2C(=O)C1(O)C[N+](=O)[O-]','1'),
	(79459,1,0,NULL,'Consistent with Molecular Formula','C23H18N2O2',354.4074,NULL,'B03707FA3D8CB246-FICuS-01-61','B03707FA3D8CB246-FICTS-01-40','B03707FA3D8CB246-uuuuu-01-10','InChI=1S/C23H18N2O2/c1-2-26-23(16-10-4-3-5-11-16)22-21(17-12-6-9-15-20(17)27-23)24-18-13-7-8-14-19(18)25-22/h3-15H,2H2,1H3','InChIKey=PLTQWDTTWQICLO-UHFFFAOYSA-N','CCOC1(c2ccccc2)Oc2ccccc2-c2nc3ccccc3nc21','1'),
	(79460,1,0,'70460-60-5','Consistent with Molecular Formula','C15H10O3',238.2422,'3,4-Flavandione','FEA64723A808B047-FICuS-01-57','FEA64723A808B047-FICTS-01-36','FEA64723A808B047-uuuuu-01-06','InChI=1S/C15H10O3/c16-13-11-8-4-5-9-12(11)18-15(14(13)17)10-6-2-1-3-7-10/h1-9,15H','InChIKey=YTAQZPGBTPDBPW-UHFFFAOYSA-N','O=C1C(=O)C(c2ccccc2)Oc2ccccc21','1'),
	(79461,1,0,'1603-44-7','Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'312724058A378094-FICuS-01-17','312724058A378094-FICTS-01-F6','312724058A378094-uuuuu-01-C6','InChI=1S/C17H16O6/c1-21-12-9-7-11(8-10-12)17(22-2)16(19,20)15(18)13-5-3-4-6-14(13)23-17/h3-10,19-20H,1-2H3','InChIKey=MUWFMAGTDJWRSG-UHFFFAOYSA-N','COc1ccc(C2(OC)Oc3ccccc3C(=O)C2(O)O)cc1','1'),
	(79462,2,0,'1808-02-2','Consistent with Molecular Formula','C19H20O7',360.3628,NULL,'D1C618010E542F5B-FICuS-01-4C','D1C618010E542F5B-FICTS-01-2B','D1C618010E542F5B-uuuuu-01-FB','InChI=1S/C19H20O7/c1-22-13-7-5-12(6-8-13)19(25-4)18(21,24-3)17(20)15-10-9-14(23-2)11-16(15)26-19/h5-11,21H,1-4H3','InChIKey=BBLDREXMAWMDML-UHFFFAOYSA-N','COc1ccc(C2(OC)Oc3cc(OC)ccc3C(=O)C2(O)OC)cc1','1'),
	(79463,1,0,'1807-99-4','Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'3891C7AD03EA6F78-FICuS-01-6F','3891C7AD03EA6F78-FICTS-01-4E','3891C7AD03EA6F78-uuuuu-01-1E','InChI=1S/C24H20N2O4/c1-27-16-10-8-15(9-11-16)24(29-3)23-22(25-19-6-4-5-7-20(19)26-23)18-13-12-17(28-2)14-21(18)30-24/h4-14H,1-3H3','InChIKey=VODKBINZIUJCJL-UHFFFAOYSA-N','COc1ccc(C2(OC)Oc3cc(OC)ccc3-c3nc4ccccc4nc32)cc1','1'),
	(79464,1,0,'1603-43-6','Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'4E254DFE63C4AFCD-FICuS-01-98','4E254DFE63C4AFCD-FICTS-01-77','4E254DFE63C4AFCD-uuuuu-01-47','InChI=1S/C23H18N2O3/c1-26-16-13-11-15(12-14-16)23(27-2)22-21(17-7-3-6-10-20(17)28-23)24-18-8-4-5-9-19(18)25-22/h3-14H,1-2H3','InChIKey=NXNWSAWNDBCOGI-UHFFFAOYSA-N','COc1ccc(C2(OC)Oc3ccccc3-c3nc4ccccc4nc32)cc1','1'),
	(79465,1,0,'92965-21-4','Consistent with Molecular Formula','C16H12O5',284.2678,NULL,'D3EEC6F07C79007F-FICuS-01-7E','D3EEC6F07C79007F-FICTS-01-5D','D3EEC6F07C79007F-uuuuu-01-2D','InChI=1S/C16H12O5/c1-20-11-8-6-10(7-9-11)14(17)16(19)15(18)12-4-2-3-5-13(12)21-16/h2-9,19H,1H3','InChIKey=KKXGJWOVAOLBEV-UHFFFAOYSA-N','COc1ccc(C(=O)C2(O)Oc3ccccc3C2=O)cc1','1'),
	(79466,2,0,'70460-53-6','Consistent with Molecular Formula','C17H15ClO5',334.7555,NULL,'2B02C5F9E37D7CDE-FICuS-01-8A','2B02C5F9E37D7CDE-FICTS-01-69','2B02C5F9E37D7CDE-uuuuu-01-39','InChI=1S/C17H15ClO5/c1-21-16(20)15(19)13-5-3-4-6-14(13)23-17(16,22-2)11-7-9-12(18)10-8-11/h3-10,20H,1-2H3','InChIKey=FIVBZLREOKLZCF-UHFFFAOYSA-N','COC1(O)C(=O)c2ccccc2OC1(OC)c1ccc(Cl)cc1','1'),
	(79467,2,0,'42856-81-5','Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'4F36C609ADD28A3F-FICuS-01-79','4F36C609ADD28A3F-FICTS-01-58','4F36C609ADD28A3F-uuuuu-01-28','InChI=1S/C18H18O5/c1-12-8-10-13(11-9-12)18(22-3)17(20,21-2)16(19)14-6-4-5-7-15(14)23-18/h4-11,20H,1-3H3','InChIKey=NTWNRZOZJNNQKF-UHFFFAOYSA-N','COC1(O)C(=O)c2ccccc2OC1(OC)c1ccc(C)cc1','1'),
	(79468,0,0,'19275-68-4','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'85FB43207138B219-FICuS-01-36','E2A732785E4EA0BC-FICTS-01-52','85FB43207138B219-uuuuu-01-E5','InChI=1S/C16H12O3/c1-10-6-8-11(9-7-10)16-15(18)14(17)12-4-2-3-5-13(12)19-16/h2-9,18H,1H3','InChIKey=QAHZLNKOVIYDGB-UHFFFAOYSA-N','Cc1ccc(-c2oc3ccccc3c(=O)c2O)cc1',NULL),
	(79469,1,0,'1808-04-4','Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'AC12FE0A0EE5C66B-FICuS-01-8A','AC12FE0A0EE5C66B-FICTS-01-69','AC12FE0A0EE5C66B-uuuuu-01-39','InChI=1S/C17H16O6/c1-21-12-8-9-13-14(10-12)23-17(22-2,16(19,20)15(13)18)11-6-4-3-5-7-11/h3-10,19-20H,1-2H3','InChIKey=VCRSBBFMODRGJP-UHFFFAOYSA-N','COc1ccc2c(c1)OC(OC)(c1ccccc1)C(O)(O)C2=O','1'),
	(79470,2,0,'70479-42-4','Consistent with Molecular Formula','C20H22O8',390.389,NULL,'E36CB8D967439074-FICuS-01-57','E36CB8D967439074-FICTS-01-36','E36CB8D967439074-uuuuu-01-06','InChI=1S/C20H22O8/c1-23-13-7-8-14-16(11-13)28-20(27-5,19(22,26-4)18(14)21)12-6-9-15(24-2)17(10-12)25-3/h6-11,22H,1-5H3','InChIKey=PLONMEOULHBJFT-UHFFFAOYSA-N','COc1ccc2c(c1)OC(OC)(c1ccc(OC)c(OC)c1)C(O)(OC)C2=O','1'),
	(79471,0,0,'54401-45-5','Consistent with Molecular Formula','C16H10O4',266.2526,NULL,'14C9E2F85388966B-FICuS-01-5C','14C9E2F85388966B-FICTS-01-3B','14C9E2F85388966B-uuuuu-01-0B','InChI=1S/C16H10O4/c17-12-8-15(20-13-4-2-1-3-11(12)13)10-5-6-14-16(7-10)19-9-18-14/h1-8H,9H2','InChIKey=XJKWXDPKDNEEKV-UHFFFAOYSA-N','O=c1cc(-c2ccc3c(c2)OCO3)oc2ccccc12',NULL),
	(79472,0,0,'1033-02-9','Consistent with Molecular Formula','C12H7FN2O5',278.1961,NULL,'A0D1C5384DDB1B6D-FICuS-01-7B','A0D1C5384DDB1B6D-FICTS-01-5A','A0D1C5384DDB1B6D-uuuuu-01-2A','InChI=1S/C12H7FN2O5/c13-8-1-4-10(5-2-8)20-12-6-3-9(14(16)17)7-11(12)15(18)19/h1-7H','InChIKey=ZKMOMHWTRWMDBT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(F)cc2)c([N+](=O)[O-])c1',NULL),
	(79473,1,0,'1808-01-1','Consistent with Molecular Formula','C18H18O7',346.336,NULL,'59F91F0965175D0C-FICuS-01-53','59F91F0965175D0C-FICTS-01-32','59F91F0965175D0C-uuuuu-01-02','InChI=1S/C18H18O7/c1-22-12-6-4-11(5-7-12)18(24-3)17(20,21)16(19)14-9-8-13(23-2)10-15(14)25-18/h4-10,20-21H,1-3H3','InChIKey=PDMJKRSNXGRGBG-UHFFFAOYSA-N','COc1ccc(C2(OC)Oc3cc(OC)ccc3C(=O)C2(O)O)cc1','1'),
	(79474,0,0,'19275-70-8','Consistent with Molecular Formula','C15H9ClO3',272.6873,NULL,'A3DF304ED6BBB9B6-FICuS-01-92','C58A06FBD76FD50A-FICTS-01-66','A3DF304ED6BBB9B6-uuuuu-01-41','InChI=1S/C15H9ClO3/c16-10-7-5-9(6-8-10)15-14(18)13(17)11-3-1-2-4-12(11)19-15/h1-8,18H','InChIKey=KRLBFAOXSDMNIZ-UHFFFAOYSA-N','O=c1c(O)c(-c2ccc(Cl)cc2)oc2ccccc12',NULL),
	(79475,0,0,'1244-78-6','Consistent with Molecular Formula','C19H18O7',358.347,'3-Hydroxy-3\',4\',5,7-tetramethoxyflavone\n4H-1-Benzopyran-4-one, 2-(3,4-dimethoxyphenyl)-3-hydroxy-5,7-dimethoxy-\nFlavone, 3-hydroxy-3\',4\',5,7-tetramethoxy-','B2AC8B5C1ACFD7EB-FICuS-01-AE','5CB152A440D5D74E-FICTS-01-3E','B2AC8B5C1ACFD7EB-uuuuu-01-5D','InChI=1S/C19H18O7/c1-22-11-8-14(25-4)16-15(9-11)26-19(18(21)17(16)20)10-5-6-12(23-2)13(7-10)24-3/h5-9,21H,1-4H3','InChIKey=AAASNKNLMQBKFV-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)c(O)c(-c3ccc(OC)c(OC)c3)oc2c1',NULL),
	(79476,2,0,'2047-54-3','Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'342682816415A95B-FICuS-01-2A','342682816415A95B-FICTS-01-09','342682816415A95B-uuuuu-01-D9','InChI=1S/C18H18O6/c1-21-13-9-10-14-15(11-13)24-18(23-3,12-7-5-4-6-8-12)17(20,22-2)16(14)19/h4-11,20H,1-3H3','InChIKey=JVTAXJOSRYRUQM-UHFFFAOYSA-N','COc1ccc2c(c1)OC(OC)(c1ccccc1)C(O)(OC)C2=O','1'),
	(79477,0,0,'6889-80-1','Consistent with Molecular Formula','C17H14O5',298.2946,NULL,'189D9FF574FE6961-FICuS-01-73','779DC68520B118DC-FICTS-01-3C','189D9FF574FE6961-uuuuu-01-22','InChI=1S/C17H14O5/c1-20-13-8-7-10(9-14(13)21-2)17-16(19)15(18)11-5-3-4-6-12(11)22-17/h3-9,19H,1-2H3','InChIKey=BXLAVJWSFYZDPF-UHFFFAOYSA-N','COc1ccc(-c2oc3ccccc3c(=O)c2O)cc1OC',NULL),
	(79478,2,0,'70460-61-6','Consistent with Molecular Formula','C19H20O5',328.364,NULL,'4C9D8E87413E229D-FICuS-01-65','4C9D8E87413E229D-FICTS-01-44','4C9D8E87413E229D-uuuuu-01-14','InChI=1S/C19H20O5/c1-3-22-18(21)17(20)15-12-8-9-13-16(15)24-19(18,23-4-2)14-10-6-5-7-11-14/h5-13,21H,3-4H2,1-2H3','InChIKey=YEHVIHIHPUTABX-UHFFFAOYSA-N','CCOC1(O)C(=O)c2ccccc2OC1(OCC)c1ccccc1','1'),
	(79479,0,1,'39273-61-5','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'F2CFFBFFD0636E78-FICuS-01-A3','F2CFFBFFD0636E78-FICTS-01-82','95BBCE6519932572-uuuuu-01-01','InChI=1S/C16H14O3/c1-19-13-8-9-14(16(18)11-13)15(17)10-7-12-5-3-2-4-6-12/h2-11,18H,1H3/b10-7+','InChIKey=GUNGQVJAKLIYDG-JXMROGBWSA-N','COc1ccc(C(=O)/C=C/c2ccccc2)c(O)c1','1'),
	(79480,0,1,'41786-32-7','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'E08ACED383C1AB82-FICuS-01-80','E08ACED383C1AB82-FICTS-01-5F','E08ACED383C1AB82-uuuuu-01-2F','InChI=1S/C17H16O4/c1-20-14-7-3-12(4-8-14)16(18)10-6-13-5-9-15(21-2)11-17(13)19/h3-11,19H,1-2H3','InChIKey=MAWLQXMNFZTBAY-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(OC)cc2O)cc1','1'),
	(79481,1,0,'1808-07-7','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'D19116440757A481-FICuS-01-26','D19116440757A481-FICTS-01-05','D19116440757A481-uuuuu-01-D5','InChI=1S/C16H14O5/c1-20-16(11-7-3-2-4-8-11)15(18,19)14(17)12-9-5-6-10-13(12)21-16/h2-10,18-19H,1H3','InChIKey=RKVISRFSXSLDHC-UHFFFAOYSA-N','COC1(c2ccccc2)Oc2ccccc2C(=O)C1(O)O','1'),
	(79482,2,0,'70460-52-5','Consistent with Molecular Formula','C19H20O7',360.3628,NULL,'C643A9E3C14C9976-FICuS-01-63','C643A9E3C14C9976-FICTS-01-42','C643A9E3C14C9976-uuuuu-01-12','InChI=1S/C19H20O7/c1-22-15-10-9-12(11-16(15)23-2)19(25-4)18(21,24-3)17(20)13-7-5-6-8-14(13)26-19/h5-11,21H,1-4H3','InChIKey=JSZCHYIDMHAVMV-UHFFFAOYSA-N','COc1ccc(C2(OC)Oc3ccccc3C(=O)C2(O)OC)cc1OC','1'),
	(79483,0,0,'58544-90-4','Consistent with Molecular Formula','C18H16O6',328.3208,NULL,'9DABE724B8EE0E7B-FICuS-01-9B','91B7BE3DE90E8704-FICTS-01-4D','9DABE724B8EE0E7B-uuuuu-01-4A','InChI=1S/C18H16O6/c1-21-11-5-6-12-14(9-11)24-18(17(20)16(12)19)10-4-7-13(22-2)15(8-10)23-3/h4-9,20H,1-3H3','InChIKey=KSAJVJYHNOORPX-UHFFFAOYSA-N','COc1ccc2c(=O)c(O)c(-c3ccc(OC)c(OC)c3)oc2c1',NULL),
	(79484,0,0,'1779-49-3','Consistent with Molecular Formula','C19H18BrP',357.229,'Triphenylmethylphosphonium bromide\nMethyltriphenylphosphonium bromide\nMethyl triphenylphosphonium bromide\nPhosphonium, methyltriphenyl-, bromide\nPhosphonium, methyltriphenyl-, bromide','A4ECE3F2D3491259-FICuS-01-69','A4ECE3F2D3491259-FICTS-01-48','69A1C99B81C5480C-uuuuu-01-0E','InChI=1S/C19H18P.BrH/c1-20(17-11-5-2-6-12-17,18-13-7-3-8-14-18)19-15-9-4-10-16-19;/h2-16H,1H3;1H/q+1;/p-1','InChIKey=LSEFCHWGJNHZNT-UHFFFAOYSA-M','C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(79485,0,2,'27172-20-9','Consistent with Molecular Formula','C24H18O4',370.4038,NULL,'E71EA96873C99A8D-FICuS-01-7D','E71EA96873C99A8D-FICTS-01-5C','E71EA96873C99A8D-uuuuu-01-2C','InChI=1S/C24H18O4/c25-21-7-3-1-5-19(21)23(27)15-13-17-9-11-18(12-10-17)14-16-24(28)20-6-2-4-8-22(20)26/h1-16,25-26H','InChIKey=GSFRPUAGDBMSNQ-UHFFFAOYSA-N','O=C(/C=C/c1ccc(/C=C/C(=O)c2ccccc2O)cc1)c1ccccc1O','1'),
	(79486,0,0,NULL,'Consistent with Molecular Formula','C9H3Cl5O2S',352.4465,NULL,'2FB1EE3DB49481B1-FICuS-01-72','2FB1EE3DB49481B1-FICTS-01-51','2FB1EE3DB49481B1-uuuuu-01-21','InChI=1S/C9H3Cl5O2S/c1-2-16-9(15)17-8-6(13)4(11)3(10)5(12)7(8)14/h2H,1H2','InChIKey=WXSIDIDMEDMNQQ-UHFFFAOYSA-N','C=COC(=O)Sc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(79487,0,0,'27172-29-8','Consistent with Molecular Formula','C24H14O6',398.371,NULL,'934575F163AD619E-FICuS-01-52','98F76D5A9A0ACDD2-FICTS-01-6C','934575F163AD619E-uuuuu-01-01','InChI=1S/C24H14O6/c25-19-15-5-1-3-7-17(15)29-23(21(19)27)13-9-11-14(12-10-13)24-22(28)20(26)16-6-2-4-8-18(16)30-24/h1-12,27-28H','InChIKey=FLOSYNKAKASKDD-UHFFFAOYSA-N','O=c1c(O)c(-c2ccc(-c3oc4ccccc4c(=O)c3O)cc2)oc2ccccc12',NULL),
	(79488,0,0,'16694-46-5','Consistent with Molecular Formula','C3H8ClNO',109.5553,NULL,'F1E79AC877D772A4-FICuS-01-76','F1E79AC877D772A4-FICTS-01-55','F11B3D2D485AABEA-uuuuu-01-38','InChI=1S/C3H7NO.ClH/c1-2-5-3-4;/h3-4H,2H2,1H3;1H/b4-3-;','InChIKey=JPUTTYRVDANTBN-LNKPDPKZSA-N','CCOC=N.Cl',NULL),
	(79489,0,0,'5651-60-5','Consistent with Molecular Formula','C16H8O3',248.2374,NULL,'F36269FBB1ED5C7F-FICuS-01-90','F36269FBB1ED5C7F-FICTS-01-6F','F36269FBB1ED5C7F-uuuuu-01-3F','InChI=1S/C16H8O3/c17-14-10-6-2-3-7-11(10)15-13(14)9-5-1-4-8-12(9)16(18)19-15/h1-8H','InChIKey=HVRWJPNEHHBGGY-UHFFFAOYSA-N','O=C1c2ccccc2-c2oc(=O)c3ccccc3c21',NULL),
	(79490,1,0,'38422-92-3','Consistent with Molecular Formula','C16H12O',220.2702,NULL,'F976723274F2DE11-FICuS-01-4F','F976723274F2DE11-FICTS-01-2E','F976723274F2DE11-uuuuu-01-FE','InChI=1S/C16H12O/c17-15-9-8-13-11-5-2-1-4-10(11)12-6-3-7-14(15)16(12)13/h1-7,13H,8-9H2','InChIKey=CQQSSIZQSZTBEW-UHFFFAOYSA-N','O=C1CCC2c3ccccc3-c3cccc1c32','1'),
	(79491,0,1,NULL,'Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'DA7487AA71C034D6-FICuS-01-64','DA7487AA71C034D6-FICTS-01-43','A1FA6B4F304DE3C0-uuuuu-01-27','InChI=1S/C16H10O3/c17-16-13-8-4-3-7-12(13)15(19-16)14-11-6-2-1-5-10(11)9-18-14/h1-8H,9H2/b15-14-','InChIKey=NAOOKLIOKRXGNZ-PFONDFGASA-N','O=C1O/C(=C2\\OCc3ccccc32)c2ccccc21','1'),
	(79492,0,0,'5291-18-9','Consistent with Molecular Formula','C17H11NO2',261.2794,'6H-Indeno[1,2-c]isoquinoline-5,11-dione, 6-methyl-','94D387325727CE58-FICuS-01-49','94D387325727CE58-FICTS-01-28','94D387325727CE58-uuuuu-01-F8','InChI=1S/C17H11NO2/c1-18-15-11-7-3-4-8-12(11)16(19)14(15)10-6-2-5-9-13(10)17(18)20/h2-9H,1H3','InChIKey=JUNQOARPKFNFHS-UHFFFAOYSA-N','Cn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(79493,0,0,'15315-18-1','Consistent with Molecular Formula','C22H14N2O2',338.3648,NULL,'BB01440AE3E9C963-FICuS-01-60','BB01440AE3E9C963-FICTS-01-3F','BB01440AE3E9C963-uuuuu-01-0F','InChI=1S/C22H14N2O2/c23-17-11-5-6-12-18(17)24-20-14-8-2-3-9-15(14)21(25)19(20)13-7-1-4-10-16(13)22(24)26/h1-12H,23H2','InChIKey=RFRQLHAASBLMJW-UHFFFAOYSA-N','Nc1ccccc1-n1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(79494,0,0,'5291-25-8','Consistent with Molecular Formula','C16H8BrNO2',326.1487,NULL,'A3A2A311E36FE082-FICuS-01-57','A3A2A311E36FE082-FICTS-01-36','A3A2A311E36FE082-uuuuu-01-06','InChI=1S/C16H8BrNO2/c17-13-9-5-1-3-7-11(9)15(19)18-14(13)10-6-2-4-8-12(10)16(18)20/h1-8H','InChIKey=ZNUOZNVJNOCSPZ-UHFFFAOYSA-N','O=C1c2ccccc2-c2c(Br)c3ccccc3c(=O)n21',NULL),
	(79495,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'ADA2593C7BB98520-FICuS-01-66','ADA2593C7BB98520-FICTS-01-45','ADA2593C7BB98520-uuuuu-01-15','InChI=1S/C16H14N2O2/c19-14-16(11-17-15(20)18-14,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,11H2,(H2,17,18,19,20)','InChIKey=MYYONPYGHKCMEG-UHFFFAOYSA-N','O=C1NCC(c2ccccc2)(c2ccccc2)C(=O)N1',NULL),
	(79496,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'712038C38FA4AD50-FICuS-01-4F','712038C38FA4AD50-FICTS-01-2E','712038C38FA4AD50-uuuuu-01-FE','InChI=1S/C15H13N3O/c16-13-15(18-14(19)17-13,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H3,16,17,18,19)','InChIKey=CTEIBCKNTYHGEC-UHFFFAOYSA-N','NC1=NC(=O)NC1(c1ccccc1)c1ccccc1',NULL),
	(79497,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'05E6E069F3DC8023-FICuS-01-58','05E6E069F3DC8023-FICTS-01-37','05E6E069F3DC8023-uuuuu-01-07','InChI=1S/C15H13N3O/c16-11-15(18-14(17)19,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,(H3,17,18,19)','InChIKey=XRIPSZUTPGOJKM-UHFFFAOYSA-N','N#CC(NC(N)=O)(c1ccccc1)c1ccccc1',NULL),
	(79498,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'D32E424518A481FC-FICuS-01-54','D32E424518A481FC-FICTS-01-33','D32E424518A481FC-uuuuu-01-03','InChI=1S/C18H20N2O3/c1-2-23-16(21)18(13-20-17(19)22,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,2,13H2,1H3,(H3,19,20,22)','InChIKey=ISPPOEGPVDWWNF-UHFFFAOYSA-N','CCOC(=O)C(CNC(N)=O)(c1ccccc1)c1ccccc1',NULL),
	(79499,0,0,'55908-67-3','Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'530ED4E37F4C8A29-FICuS-01-6C','530ED4E37F4C8A29-FICTS-01-4B','530ED4E37F4C8A29-uuuuu-01-1B','InChI=1S/C19H18O4/c1-2-23-17(20)13-16(19(21)22)18(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,2,13H2,1H3,(H,21,22)','InChIKey=ZESSIJOQUZYQAV-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)O)=C(c1ccccc1)c1ccccc1',NULL),
	(79500,0,0,'5693-95-8','Consistent with Molecular Formula','C5H7NOS',129.1764,'Usaf wi-5\nMonothioglutarimide\nGlutarimide, 2-thio-\n2-Piperidone, 6-thioxo-\nWLN: T6VMYTJ CUS\n2-Piperidinone, 6-thioxo-\nGlutarimide, thio-','1BB18411968CF200-FICuS-01-3D','1BB18411968CF200-FICTS-01-1C','1BB18411968CF200-uuuuu-01-EC','InChI=1S/C5H7NOS/c7-4-2-1-3-5(8)6-4/h1-3H2,(H,6,7,8)','InChIKey=JTZRBPSHQZOCBU-UHFFFAOYSA-N','O=C1CCCC(=S)N1',NULL),
	(79501,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'1350FC3DBE32B19A-FICuS-01-69','3EAAC0901C56C2C6-FICTS-01-49','1350FC3DBE32B19A-uuuuu-01-18','InChI=1S/C12H13NO2/c1-8-3-4-10(9(2)7-8)13-11(14)5-6-12(13)15/h3-4,7H,5-6H2,1-2H3','InChIKey=PNLZWTQNECDUFT-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CCC2=O)c(C)c1',NULL),
	(79502,0,0,'41167-74-2','Consistent with Molecular Formula','C10H8BrNO2',254.0827,'N-p-Bromophenylsuccinimide\n2,5-Pyrrolidinedione, 1-(4-bromophenyl)-','E801043153D76DF3-FICuS-01-43','49FD627CF9878C23-FICTS-01-4D','E801043153D76DF3-uuuuu-01-F2','InChI=1S/C10H8BrNO2/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(12)14/h1-4H,5-6H2','InChIKey=QDJNZUVVZSTBJL-UHFFFAOYSA-N','O=C1CCC(=O)N1c1ccc(Br)cc1',NULL),
	(79503,0,0,'94590-85-9','Consistent with Molecular Formula','C10H8INO2',301.0832,NULL,'6999D857744505A7-FICuS-01-41','A2E35ABC63BE5369-FICTS-01-53','6999D857744505A7-uuuuu-01-F0','InChI=1S/C10H8INO2/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(12)14/h1-4H,5-6H2','InChIKey=SZKOTYZMRQZKRV-UHFFFAOYSA-N','O=C1CCC(=O)N1c1ccc(I)cc1',NULL),
	(79504,0,0,'4166-11-4','Consistent with Molecular Formula','C11H11NO2S',221.2734,'Usaf wi-4\n1-(p-Anisyl)-2-thiosuccinimide\nN-(p-Methoxyphenyl)monothiosuccinimide\nSuccinimide, N-(p-methoxyphenyl)-2-thio-\nWLN: T5VNVTJ BR DO1& DSH\n2-Pyrrolidinone, 1-(4-methoxyphenyl)-5-thioxo-\nSuccinimide, N-(p-methoxyphenyl)thio-','FC416A6237AF8BEA-FICuS-01-85','06197C53F82DCC7D-FICTS-01-4D','FC416A6237AF8BEA-uuuuu-01-34','InChI=1S/C11H11NO2S/c1-14-9-4-2-8(3-5-9)12-10(13)6-7-11(12)15/h2-5H,6-7H2,1H3','InChIKey=BCDLKDLNQZXPBJ-UHFFFAOYSA-N','COc1ccc(N2C(=O)CCC2=S)cc1',NULL),
	(79505,2,0,'16088-08-7','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'D12631447F9F7BEF-FICuS-01-70','D12631447F9F7BEF-FICTS-01-4F','D12631447F9F7BEF-uuuuu-01-1F','InChI=1S/C9H10O4/c10-7(8(11)9(12)13)6-4-2-1-3-5-6/h1-5,7-8,10-11H,(H,12,13)','InChIKey=BNOUUNAFHCJIJD-UHFFFAOYSA-N','O=C(O)C(O)C(O)c1ccccc1','1'),
	(79506,2,0,'56816-80-9','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'D12631447F9F7BEF-FICuS-01-70','D12631447F9F7BEF-FICTS-01-4F','D12631447F9F7BEF-uuuuu-01-1F','InChI=1S/C9H10O4/c10-7(8(11)9(12)13)6-4-2-1-3-5-6/h1-5,7-8,10-11H,(H,12,13)','InChIKey=BNOUUNAFHCJIJD-UHFFFAOYSA-N','O=C(O)C(O)C(O)c1ccccc1','1'),
	(79507,0,1,'1566-67-2','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'8D911B33B260E51E-FICuS-01-50','8D911B33B260E51E-FICTS-01-2F','4501EF8CC9E37ABD-uuuuu-01-38','InChI=1S/C10H10O2/c1-9(11)12-8-7-10-5-3-2-4-6-10/h2-8H,1H3/b8-7-','InChIKey=FMFHUEMLVAIBFI-FPLPWBNLSA-N','CC(=O)O/C=C\\c1ccccc1','1'),
	(79508,0,0,'74051-52-8','Consistent with Molecular Formula','C10H11N3O2S',237.2758,'1-Allyl-3-(3\'-nitrophenyl)-2-thiourea\nUrea, 1-allyl-3-(m-nitrophenyl)-2-thio-\nThiourea, N-(3-nitrophenyl)-N\'-2-propenyl-','5ED78F44744936CC-FICuS-01-69','5ED78F44744936CC-FICTS-01-48','5ED78F44744936CC-uuuuu-01-18','InChI=1S/C10H11N3O2S/c1-2-6-11-10(16)12-8-4-3-5-9(7-8)13(14)15/h2-5,7H,1,6H2,(H2,11,12,16)','InChIKey=FVADBRSNOKZHHA-UHFFFAOYSA-N','C=CCNC(=S)Nc1cccc([N+](=O)[O-])c1',NULL),
	(79509,0,0,'73953-85-2','Consistent with Molecular Formula','C20H26N4O6S2',482.5686,'1,1\'-Hexamethylenebis[3,3\'-phenylsulfonylurea]\nUrea, 1,1\'-hexamethylenebis[3,3\'-benzenesulfonyl-\n1,6-Hexanediamine, N,N\'-bis[benzenesulfonamidocarbonyl]-\nN,N\'-Bis(phenylsulfonylcarbamyl)-1,6-hexamethylenediamine\nWLN: WSR&MVM6MVMSWR\nBenzenesulfonamide, N,N\'-[1,6-hexanediylbis(iminocarbonyl)]bis-','1571391F17252280-FICuS-01-13','1571391F17252280-FICTS-01-F2','1571391F17252280-uuuuu-01-C2','InChI=1S/C20H26N4O6S2/c25-19(23-31(27,28)17-11-5-3-6-12-17)21-15-9-1-2-10-16-22-20(26)24-32(29,30)18-13-7-4-8-14-18/h3-8,11-14H,1-2,9-10,15-16H2,(H2,21,23,25)(H2,22,24,26)','InChIKey=VXHROGRVQMJGNU-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)NS(=O)(=O)c1ccccc1)NS(=O)(=O)c1ccccc1',NULL),
	(79510,5,0,'97-30-3','Consistent with Molecular Formula','C7H14O6',194.184,'.alpha.-Methylglucoside\n.alpha.-Methyl D-glucose ether\nMethyl .alpha.-D-glucopyranoside\n.alpha.-D-Glucopyranoside, methyl\nGlucopyranoside, methyl, .alpha.-D-\nMethyl .alpha.-D-glucoside','0E9EBA97AD438889-FICuS-01-7A','0E9EBA97AD438889-FICTS-01-59','0E9EBA97AD438889-uuuuu-01-29','InChI=1S/C7H14O6/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-11H,2H2,1H3','InChIKey=HOVAGTYPODGVJG-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1O','1'),
	(79511,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'F1F3EE1A13815586-FICuS-01-58','F1F3EE1A13815586-FICTS-01-37','F1F3EE1A13815586-uuuuu-01-07','InChI=1S/C9H9Cl2NO/c10-5-9(13)12-6-7-1-3-8(11)4-2-7/h1-4H,5-6H2,(H,12,13)','InChIKey=OGCPMNAEQFAPHN-UHFFFAOYSA-N','O=C(CCl)NCc1ccc(Cl)cc1',NULL),
	(79512,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H10N4O6 in C10H13N4O6','C10H10N4O6',282.2122,NULL,'C49C79AB1829606D-FICuS-01-61','194396704FAA2EB2-FICTS-01-34','C49C79AB1829606D-uuuuu-01-10','InChI=1S/C10H10N4O6/c1-2-20-10(15)6-11-12-8-4-3-7(13(16)17)5-9(8)14(18)19/h3-6,12H,2H2,1H3/b11-6+','InChIKey=VNQBKRBBVWCZAN-IZZDOVSWSA-N','CCOC(=O)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(79513,0,0,'612-13-5','Consistent with Molecular Formula','C8H6ClN',151.5951,'.alpha.-Chloro-o-tolunitrile\no-Tolunitrile, .alpha.-chloro-\nWLN: NCR B1G\nBenzonitrile, 2-(chloromethyl)-','C9588417EF2DBED2-FICuS-01-82','C9588417EF2DBED2-FICTS-01-61','C9588417EF2DBED2-uuuuu-01-31','InChI=1S/C8H6ClN/c9-5-7-3-1-2-4-8(7)6-10/h1-4H,5H2','InChIKey=ZSHNOXOGXHXLAV-UHFFFAOYSA-N','N#Cc1ccccc1CCl',NULL),
	(79514,0,0,'36065-41-5','Consistent with Molecular Formula','C11H10N2S',202.2734,NULL,'F5224595BBEFAF9F-FICuS-01-92','F5224595BBEFAF9F-FICTS-01-71','F5224595BBEFAF9F-uuuuu-01-41','InChI=1S/C11H10N2S/c1-2-4-9(5-3-1)10-8-14-11-12-6-7-13(10)11/h1-5,8H,6-7H2','InChIKey=OZNXXVWKDIUAJB-UHFFFAOYSA-N','C1=C(c2ccccc2)N2CCN=C2S1',NULL),
	(79515,0,0,'67620-11-5','Consistent with Molecular Formula','C18H10Cl4N2O2',428.1012,NULL,'2695D251D9998CE1-FICuS-01-59','2695D251D9998CE1-FICTS-01-38','2695D251D9998CE1-uuuuu-01-08','InChI=1S/C18H10Cl4N2O2/c19-9-5-1-3-7-11(9)23-15-13(21)18(26)16(14(22)17(15)25)24-12-8-4-2-6-10(12)20/h1-8,23-24H','InChIKey=CIRMEUSNPBMFOU-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccccc2Cl)C(=O)C(Cl)=C1Nc1ccccc1Cl',NULL),
	(79516,0,0,'29001-49-8','Consistent with Molecular Formula','C18H10Br2Cl2N2O2',517.0032,NULL,'DBDB3C97E4CEF734-FICuS-01-9E','DBDB3C97E4CEF734-FICTS-01-7D','DBDB3C97E4CEF734-uuuuu-01-4D','InChI=1S/C18H10Br2Cl2N2O2/c19-9-1-5-11(6-2-9)23-15-13(21)18(26)16(14(22)17(15)25)24-12-7-3-10(20)4-8-12/h1-8,23-24H','InChIKey=MZAJANIZDVMTLH-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc(Br)cc2)C(=O)C(Cl)=C1Nc1ccc(Br)cc1',NULL),
	(79517,0,0,'17123-20-5','Consistent with Molecular Formula','C20H16Cl2N2O2',387.2646,NULL,'1CCF3A69CDD6AFB3-FICuS-01-A4','1CCF3A69CDD6AFB3-FICTS-01-83','1CCF3A69CDD6AFB3-uuuuu-01-53','InChI=1S/C20H16Cl2N2O2/c1-11-3-7-13(8-4-11)23-17-15(21)20(26)18(16(22)19(17)25)24-14-9-5-12(2)6-10-14/h3-10,23-24H,1-2H3','InChIKey=FDVKWCMDMYJTNE-UHFFFAOYSA-N','Cc1ccc(NC2=C(Cl)C(=O)C(Nc3ccc(C)cc3)=C(Cl)C2=O)cc1',NULL),
	(79518,0,0,'15310-76-6','Consistent with Molecular Formula','C11H8INS',313.1554,'Benzenamine, 4-iodo-N-(2-thienylmethylene)-','1E1541CB0C8513FF-FICuS-01-5D','1E1541CB0C8513FF-FICTS-01-3C','1E1541CB0C8513FF-uuuuu-01-0C','InChI=1S/C11H8INS/c12-9-3-5-10(6-4-9)13-8-11-2-1-7-14-11/h1-8H','InChIKey=AXXRFOLDVVCDEN-UHFFFAOYSA-N','Ic1ccc(/N=C/c2cccs2)cc1',NULL),
	(79519,0,1,'73855-60-4','Consistent with Molecular Formula','C11H9NO2S2',251.3176,'5-(o-Methoxybenzylidene)rhodanine\nRhodanine, 5-(o-methoxybenzylidene)-\nWLN: T5MVYSYJ CU1R BO1& EUS\n4-Thiazolidinone, 5-[(2-methoxyphenyl)methylene]-2-thioxo-','4D9AF175B450A61D-FICuS-01-63','4D9AF175B450A61D-FICTS-01-42','4D9AF175B450A61D-uuuuu-01-12','InChI=1S/C11H9NO2S2/c1-14-8-5-3-2-4-7(8)6-9-10(13)12-11(15)16-9/h2-6H,1H3,(H,12,13,15)','InChIKey=WMOIFFNCPPXJMB-UHFFFAOYSA-N','COc1ccccc1/C=C1\\SC(=S)NC1=O','1'),
	(79520,0,1,'73855-59-1','Consistent with Molecular Formula','C12H8N2OS2',260.328,'5-(3-Indolylmethylene)rhodanine\nRhodanine, 5-(3-indolylmethylene)-\n4-Thiazolidinone, 5-(1H-indol-3-ylmethylene)-2-thioxo-','C6249ECEDDC8CC22-FICuS-01-99','C6249ECEDDC8CC22-FICTS-01-78','C6249ECEDDC8CC22-uuuuu-01-48','InChI=1S/C12H8N2OS2/c15-11-10(17-12(16)14-11)5-7-6-13-9-4-2-1-3-8(7)9/h1-6,13H,(H,14,15,16)','InChIKey=UMXFNUYGOMFSCY-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1c[nH]c2ccccc12','1'),
	(79521,0,2,'737-44-0','Consistent with Molecular Formula','C16H13ClN2O2',300.7439,'2,5-Cyclohexadiene-.delta.(sup1,.alpha.)-acetonitrile, 2-chloro-.alpha.-(p-methoxyphenyl)-3-methyl-4-oxo-, oxime\n2,5-Cyclohexadiene-.DELTA.1,.alpha.-acetonitrile, 2-chloro-.alpha.-(p-methoxyphenyl)-3-methyl-4-oxo-, oxime','A00A80361C8F6BBE-FICuS-01-6B','982E30D9656440E3-FICTS-01-1F','A00A80361C8F6BBE-uuuuu-01-1A','InChI=1S/C16H13ClN2O2/c1-10-15(19-20)8-7-13(16(10)17)14(9-18)11-3-5-12(21-2)6-4-11/h3-8,20H,1-2H3/b14-13?,19-15+','InChIKey=XABHEHXHSDMSFU-SIKHVQQESA-N','COc1ccc(/C(C#N)=C2\\C=C/C(=N\\O)C(C)=C2Cl)cc1','1'),
	(79522,0,2,'842-13-7','Consistent with Molecular Formula','C14H8Cl2N2O',291.136,NULL,'C1BF13955725ABB2-FICuS-01-5F','453B1E169B0819F3-FICTS-01-27','C1BF13955725ABB2-uuuuu-01-0E','InChI=1S/C14H8Cl2N2O/c15-11-4-1-9(2-5-11)12(8-17)10-3-6-14(18-19)13(16)7-10/h1-7,19H/b12-10?,18-14-','InChIKey=KASFVGQOBYGUEY-FNIFJNHKSA-N','N#C/C(=C1/C=C/C(=N/O)C(Cl)=C1)c1ccc(Cl)cc1','1'),
	(79523,0,2,'54097-74-4','Consistent with Molecular Formula','C11H19N3S',225.3512,'Citral thiosemicarbazone\n3,7-Dimethyl-2,6-octadienal thiosemicarbazone\n2,6-Octadienal, 3,7-dimethyl-, thiosemicarbazone\nWLN: SUYZMNU2UY1&3UY1&1\nHydrazinecarbothioamide, 2-(3,7-dimethyl-2,6-octadienylidene)-','1473C8A06D70C471-FICuS-01-42','F7B2E618BACFCD84-FICTS-01-7A','1473C8A06D70C471-uuuuu-01-F1','InChI=1S/C11H19N3S/c1-9(2)5-4-6-10(3)7-8-13-14-11(12)15/h5,7-8H,4,6H2,1-3H3,(H3,12,14,15)/b10-7-,13-8+','InChIKey=OVUJOZUSCSTKGA-DOLWDEDMSA-N','CC(C)=CCC/C(C)=C\\C=N\\NC(N)=S','1'),
	(79524,0,0,'92967-52-7','Consistent with Molecular Formula','C16H8Cl3NO2',352.6037,NULL,'61A609C870656EB1-FICuS-01-49','61A609C870656EB1-FICTS-01-28','61A609C870656EB1-uuuuu-01-F8','InChI=1S/C16H8Cl3NO2/c17-11-6-5-8(7-12(11)18)20-14-13(19)15(21)9-3-1-2-4-10(9)16(14)22/h1-7,20H','InChIKey=LDXNSVJFGPMPDI-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc(Cl)c(Cl)c2)C(=O)c2ccccc21',NULL),
	(79525,0,0,'92647-16-0','Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'C7FC6940B555DF75-FICuS-01-74','C7FC6940B555DF75-FICTS-01-53','C7FC6940B555DF75-uuuuu-01-23','InChI=1S/C15H17NO3/c1-3-6-12-9-15(18)13-7-4-5-8-14(13)16(12)10-19-11(2)17/h4-5,7-9H,3,6,10H2,1-2H3','InChIKey=WOVBIPZPGKBQFZ-UHFFFAOYSA-N','CCCc1cc(=O)c2ccccc2n1COC(C)=O',NULL),
	(79526,8,0,'5764-10-3','Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'C0781BB670BD8E0D-FICuS-01-72','C0781BB670BD8E0D-FICTS-01-51','C0781BB670BD8E0D-uuuuu-01-21','InChI=1S/C19H30O2/c1-18-9-4-3-5-12(18)6-7-13-14(18)8-10-19(2)15(13)11-16(20)17(19)21/h3-4,12-17,20-21H,5-11H2,1-2H3','InChIKey=ZWUOTDQQNZPUOC-UHFFFAOYSA-N','CC12CC=CCC1CCC1C2CCC2(C)C(O)C(O)CC12','1'),
	(79527,2,0,'15353-08-9','Consistent with Molecular Formula','C9H17O6P',252.2035,NULL,'1E62D12944AD0A4F-FICuS-01-5D','1E62D12944AD0A4F-FICTS-01-3C','1E62D12944AD0A4F-uuuuu-01-0C','InChI=1S/C9H17O6P/c1-6-8(9(3,11)7(2)10)15-16(12,13-4)14-5/h6,8,11H,1H2,2-5H3','InChIKey=RTLSPMUUWMJQRT-UHFFFAOYSA-N','C=CC(OP(=O)(OC)OC)C(C)(O)C(C)=O','1'),
	(79528,2,1,NULL,'Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'7A68D4E1B606029C-FICuS-01-57','7A68D4E1B606029C-FICTS-01-36','36534F6E1330AA57-uuuuu-01-F1','InChI=1S/C8H14O3/c1-4-5-7(10)8(3,11)6(2)9/h4-5,7,10-11H,1-3H3/b5-4-','InChIKey=WWRAVKUBQUCXMU-PLNGDYQASA-N','C/C=C\\C(O)C(C)(O)C(C)=O','1'),
	(79529,0,0,'15332-54-4','Consistent with Molecular Formula','C26H27Cl2N3',452.4254,NULL,'4743100CB8371C02-FICuS-01-27','4743100CB8371C02-FICTS-01-06','4743100CB8371C02-uuuuu-01-D6','InChI=1S/C26H27Cl2N3/c1-3-31-25-7-5-4-6-23(25)24-17-21(9-11-26(24)31)29-18-20-8-10-22(16-19(20)2)30(14-12-27)15-13-28/h4-11,16-18H,3,12-15H2,1-2H3','InChIKey=NKBQPVIFOIQDIT-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3C)ccc21',NULL),
	(79530,4,0,'13089-45-7','Consistent with Molecular Formula','C13H16BrN5O4',386.2045,'8-Bromo-2\',3\'-o-isopropylidene-adenosine\nAdenosine, 8-bromo-2\',3\'-O-(1-methylethylidene)-','AD2D4255157CAF5A-FICuS-01-6F','AD2D4255157CAF5A-FICTS-01-4E','AD2D4255157CAF5A-uuuuu-01-1E','InChI=1S/C13H16BrN5O4/c1-13(2)22-7-5(3-20)21-11(8(7)23-13)19-10-6(18-12(19)14)9(15)16-4-17-10/h4-5,7-8,11,20H,3H2,1-2H3,(H2,15,16,17)','InChIKey=GDKUQUVKGLVGBN-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3c(Br)nc4c(N)ncnc43)C2O1','1'),
	(79531,4,0,'29851-57-8','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'8A974E03F7BFDB4E-FICuS-01-90','7BB865F0450F7118-FICTS-01-2A','8A974E03F7BFDB4E-uuuuu-01-3F','InChI=1S/C10H13N5O5/c11-7-4-8(13-2-12-7)15(10(19)14-4)9-6(18)5(17)3(1-16)20-9/h2-3,5-6,9,16-18H,1H2,(H,14,19)(H2,11,12,13)','InChIKey=UEHOMUNTZPIBIL-UHFFFAOYSA-N','Nc1ncnc2c1[nH]c(=O)n2C1OC(CO)C(O)C1O','1'),
	(79532,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H13N5O4 in C16H16N6O8S','C16H18N6O9S',470.413,NULL,'27B46D7331DB1078-FICuS-01-44','27B46D7331DB1078-FICTS-01-23','F81CD43F8940AC20-uuuuu-01-14','InChI=1S/C10H13N5O4.C6H5NO5S/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10;8-7(9)5-1-3-6(4-2-5)13(10,11)12/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13);1-4H,(H,10,11,12)','InChIKey=LIXYWSCOGYIOFK-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1O.O=[N+]([O-])c1ccc(S(=O)(=O)O)cc1','1'),
	(79533,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H12BrN5O4 in C16H15BrN6O8S','C16H17BrN6O9S',549.3091,NULL,'2F2906780692BC92-FICuS-01-40','2F2906780692BC92-FICTS-01-1F','F081BF34BE0900CA-uuuuu-01-18','InChI=1S/C10H12BrN5O4.C6H5NO5S/c11-10-15-4-7(12)13-2-14-8(4)16(10)9-6(19)5(18)3(1-17)20-9;8-7(9)5-1-3-6(4-2-5)13(10,11)12/h2-3,5-6,9,17-19H,1H2,(H2,12,13,14);1-4H,(H,10,11,12)','InChIKey=AMVQXIMWPBKNGH-UHFFFAOYSA-N','Nc1ncnc2c1nc(Br)n2C1OC(CO)C(O)C1O.O=[N+]([O-])c1ccc(S(=O)(=O)O)cc1','1'),
	(79534,9,0,'4236-73-1','Consistent with Molecular Formula','C24H37NO2',371.5618,'CYCLOBUXOXINE','5194203CF98A7771-FICuS-01-40','5194203CF98A7771-FICTS-01-1F','5194203CF98A7771-uuuuu-01-EF','InChI=1S/C24H37NO2/c1-14-16-6-7-19-22(4)12-18(27)20(15(2)26)21(22,3)10-11-24(19)13-23(16,24)9-8-17(14)25-5/h16-20,25,27H,1,6-13H2,2-5H3','InChIKey=KTASKRCJBXZGMH-UHFFFAOYSA-N','C=C1C(NC)CCC23CC24CCC2(C)C(C(C)=O)C(O)CC2(C)C4CCC13','1'),
	(79535,9,0,'1936-70-5','Consistent with Molecular Formula','C27H48N2',400.6896,'Alkaloid L\nCYCLOPROTOBUXINE C\nCycloprotobuxine C','F6920DC296593A6A-FICuS-01-5F','F6920DC296593A6A-FICTS-01-3E','A9F3802D5150281E-uuuuu-01-F2','InChI=1S/C27H48N2/c1-18(29(7)8)19-11-13-25(5)21-10-9-20-23(2,3)22(28-6)12-14-26(20)17-27(21,26)16-15-24(19,25)4/h18-22,28H,9-17H2,1-8H3/t18-,19+,20-,21-,22-,24+,25-,26+,27-/m0/s1','InChIKey=PLKVWYPBRRRIQG-QGSMACLHSA-N','CNC1CCC23CC24CCC2(C)C(C(C)N(C)C)CCC2(C)C4CCC3C1(C)C','1'),
	(79536,0,0,'35967-28-3','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'58E28A9179E3482D-FICuS-01-58','58E28A9179E3482D-FICTS-01-37','58E28A9179E3482D-uuuuu-01-07','InChI=1S/C10H13N3O2/c1-13(2)12-11-9-7-5-4-6-8(9)10(14)15-3/h4-7H,1-3H3/b12-11+','InChIKey=BAGBQDMUYKXJIR-VAWYXSNFSA-N','COC(=O)c1ccccc1/N=N/N(C)C',NULL),
	(79537,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'F0978B0127F6686F-FICuS-01-57','F0978B0127F6686F-FICTS-01-36','F0978B0127F6686F-uuuuu-01-06','InChI=1S/C13H19N3O2/c1-4-5-10-16(2)15-14-12-9-7-6-8-11(12)13(17)18-3/h6-9H,4-5,10H2,1-3H3/b15-14+','InChIKey=WEPDTAGDMYPFOR-CCEZHUSRSA-N','CCCCN(C)/N=N/c1ccccc1C(=O)OC',NULL),
	(79538,0,0,'66975-13-1','Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'E9C34F6A049F451E-FICuS-01-6E','E9C34F6A049F451E-FICTS-01-4D','E9C34F6A049F451E-uuuuu-01-1D','InChI=1S/C9H13N5O/c1-14(2)13-12-8-6-4-3-5-7(8)9(15)11-10/h3-6H,10H2,1-2H3,(H,11,15)/b13-12+','InChIKey=JEGAWEBFXPDOGI-OUKQBFOZSA-N','CN(C)/N=N/c1ccccc1C(=O)NN',NULL),
	(79539,0,0,NULL,'Consistent with Molecular Formula','C12H19N5O',249.315,NULL,'D7CC2D5B3D6E5157-FICuS-01-79','8DFEAA344630DCFE-FICTS-01-75','D7CC2D5B3D6E5157-uuuuu-01-28','InChI=1S/C12H19N5O/c1-3-4-9-17(2)16-15-11-8-6-5-7-10(11)12(18)14-13/h5-8H,3-4,9,13H2,1-2H3,(H,14,18)/b16-15+','InChIKey=XPJQJEMAJZIYGG-FOCLMDBBSA-N','CCCCN(C)/N=N/c1ccccc1C(=O)NN',NULL),
	(79540,0,1,'31253-48-2','Consistent with Molecular Formula','C4H7N7O2',185.145,NULL,'60852972B7499C2F-FICuS-01-48','208779702264F00F-FICTS-01-08','60852972B7499C2F-uuuuu-01-F7','InChI=1S/C4H7N7O2/c5-8-3(13)1-2(12)7-4(9-6)11-10-1/h5-6H2,(H,8,13)(H2,7,9,11,12)','InChIKey=LRRUHWFRVYONIN-UHFFFAOYSA-N','N/N=c1/[nH]nc(C(=O)NN)c(=O)[nH]1','1'),
	(79541,2,0,NULL,'Consistent with Molecular Formula','C12H21ClN2O3',276.7625,NULL,'5678D3965858BF4E-FICuS-01-62','5678D3965858BF4E-FICTS-01-41','5678D3965858BF4E-uuuuu-01-11','InChI=1S/C12H21ClN2O3/c1-2-18-11(16)9-4-3-5-10(8-9)15-12(17)14-7-6-13/h9-10H,2-8H2,1H3,(H2,14,15,17)','InChIKey=HMPBTUVIRDEDHP-UHFFFAOYSA-N','CCOC(=O)C1CCCC(NC(=O)NCCCl)C1','1'),
	(79542,0,0,'33021-67-9','Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'8DEE4822F67D91E6-FICuS-01-79','8DEE4822F67D91E6-FICTS-01-58','8DEE4822F67D91E6-uuuuu-01-28','InChI=1S/C12H17ClN2O/c1-8-6-9(2)11(10(3)7-8)15-12(16)14-5-4-13/h6-7H,4-5H2,1-3H3,(H2,14,15,16)','InChIKey=HEVQKTSFRAXZIU-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)NCCCl)c(C)c1',NULL),
	(79543,0,0,'33024-50-9','Consistent with Molecular Formula','C17H31ClN4O2',358.9105,NULL,'29CA342FD58D81D0-FICuS-01-67','29CA342FD58D81D0-FICTS-01-46','29CA342FD58D81D0-uuuuu-01-16','InChI=1S/C17H31ClN4O2/c18-13(11-19-16(23)21-14-7-3-1-4-8-14)12-20-17(24)22-15-9-5-2-6-10-15/h13-15H,1-12H2,(H2,19,21,23)(H2,20,22,24)','InChIKey=RXNSTIHLXUEOJL-UHFFFAOYSA-N','O=C(NCC(Cl)CNC(=O)NC1CCCCC1)NC1CCCCC1',NULL),
	(79544,0,0,NULL,'Consistent with Molecular Formula','C11H22N2OS',230.3676,NULL,'8862AAE765BD6F24-FICuS-01-70','8862AAE765BD6F24-FICTS-01-4F','8862AAE765BD6F24-uuuuu-01-1F','InChI=1S/C11H22N2OS/c1-2-15-9-8-12-11(14)13-10-6-4-3-5-7-10/h10H,2-9H2,1H3,(H2,12,13,14)','InChIKey=FRRXJYBNUBREOG-UHFFFAOYSA-N','CCSCCNC(=O)NC1CCCCC1',NULL),
	(79545,4,0,'16006-65-8','Consistent with Molecular Formula','C11H14N4O4',266.256,NULL,'D2E1A1407FE3CB1C-FICuS-01-77','D2E1A1407FE3CB1C-FICTS-01-56','D2E1A1407FE3CB1C-uuuuu-01-26','InChI=1S/C11H14N4O4/c1-5-7-10(13-3-12-5)15(4-14-7)11-9(18)8(17)6(2-16)19-11/h3-4,6,8-9,11,16-18H,2H2,1H3','InChIKey=FIGBCBGMUIGJBD-UHFFFAOYSA-N','Cc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(79546,1,0,'2398-65-4','Consistent with Molecular Formula','C26H46',358.6494,'9-Phenyleicosane\nBenzene, (1-octyldodecyl)-\nEicosane, 9-phenyl-','7D03D717C0CD6D84-FICuS-01-68','7D03D717C0CD6D84-FICTS-01-47','7D03D717C0CD6D84-uuuuu-01-17','InChI=1S/C26H46/c1-3-5-7-9-11-12-13-15-18-22-25(26-23-19-16-20-24-26)21-17-14-10-8-6-4-2/h16,19-20,23-25H,3-15,17-18,21-22H2,1-2H3','InChIKey=KZUKFVROQBTEQY-UHFFFAOYSA-N','CCCCCCCCCCCC(CCCCCCCC)c1ccccc1','1'),
	(79547,0,0,'55282-16-1','Consistent with Molecular Formula','C26H54',366.7126,'5-n-Butyldocosane\nDocosane, 5-butyl-','BECD9A8BAD4FD307-FICuS-01-A6','BECD9A8BAD4FD307-FICTS-01-85','BECD9A8BAD4FD307-uuuuu-01-55','InChI=1S/C26H54/c1-4-7-10-11-12-13-14-15-16-17-18-19-20-21-22-25-26(23-8-5-2)24-9-6-3/h26H,4-25H2,1-3H3','InChIKey=CSRNPDQIQWQJCM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(CCCC)CCCC',NULL),
	(79548,0,0,'55682-90-1','Consistent with Molecular Formula','C26H30',342.523,'3-n-Decylpyrene\nPyrene, 1-decyl-','14ADE043A694D8DF-FICuS-01-77','14ADE043A694D8DF-FICTS-01-56','14ADE043A694D8DF-uuuuu-01-26','InChI=1S/C26H30/c1-2-3-4-5-6-7-8-9-11-20-14-15-23-17-16-21-12-10-13-22-18-19-24(20)26(23)25(21)22/h10,12-19H,2-9,11H2,1H3','InChIKey=KIDRHZDFZVQIJA-UHFFFAOYSA-N','CCCCCCCCCCc1ccc2ccc3cccc4ccc1c2c34',NULL),
	(79549,0,0,'56247-94-0','Consistent with Molecular Formula','C26H36',348.5704,'4-n-Decyl-[1,2,3,6,7,8-hexahydropyrene]\nPyrene, 4-decyl-1,2,3,6,7,8-hexahydro-','11F5EFD5CC08A163-FICuS-01-71','11F5EFD5CC08A163-FICTS-01-50','11F5EFD5CC08A163-uuuuu-01-20','InChI=1S/C26H36/c1-2-3-4-5-6-7-8-9-12-22-19-23-15-10-13-20-17-18-21-14-11-16-24(22)26(21)25(20)23/h17-19H,2-16H2,1H3','InChIKey=RJQGNYIKTOWQRO-UHFFFAOYSA-N','CCCCCCCCCCc1cc2c3c(ccc4c3c1CCC4)CCC2',NULL),
	(79550,0,0,'56248-66-9','Consistent with Molecular Formula','C26H28',340.5072,'6-n-Octylchrysene\nChrysene, 6-octyl-','11EA55A1B2B32FD9-FICuS-01-69','11EA55A1B2B32FD9-FICTS-01-48','11EA55A1B2B32FD9-uuuuu-01-18','InChI=1S/C26H28/c1-2-3-4-5-6-7-13-21-19-26-22-14-9-8-12-20(22)17-18-25(26)24-16-11-10-15-23(21)24/h8-12,14-19H,2-7,13H2,1H3','InChIKey=KTSUECCHGKCKHX-UHFFFAOYSA-N','CCCCCCCCc1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(79551,1,0,'20279-21-4','Consistent with Molecular Formula','C16H14',206.2866,'1,2,3,4-Tetrahydrofluoranthene\n1,2,3,10b-Tetrahydrofluoranthene\nFluoranthene, 1,2,3,10b-tetrahydro-\nFluoranthene, 1,2,3,10b-tetrahydro-','1C7FCCBC39A8E498-FICuS-01-92','1C7FCCBC39A8E498-FICTS-01-71','1C7FCCBC39A8E498-uuuuu-01-41','InChI=1S/C16H14/c1-2-8-13-12(7-1)14-9-3-5-11-6-4-10-15(13)16(11)14/h1-3,5,7-9,15H,4,6,10H2','InChIKey=VMBZUGDYWLFLEU-UHFFFAOYSA-N','c1ccc2c(c1)-c1cccc3c1C2CCC3','1'),
	(79552,1,0,'5385-37-5','Consistent with Molecular Formula','C16H16',208.3024,'1,2,3,3a,4,5-Hexahydropyrene\n1,2,3,9,10,10a-Hexahydropyrene\nPyrene, 1,2,3,3a,4,5-hexahydro-\nPyrene, 1,2,3,3a,4,5-hexahydro-','EDAC7A8E868D3BCF-FICuS-01-B1','EDAC7A8E868D3BCF-FICTS-01-90','EDAC7A8E868D3BCF-uuuuu-01-60','InChI=1S/C16H16/c1-3-11-7-9-13-5-2-6-14-10-8-12(4-1)15(11)16(13)14/h1,3-4,7,9,14H,2,5-6,8,10H2','InChIKey=AEFBNJXWRHSZGO-UHFFFAOYSA-N','c1cc2c3c4c(ccc3c1)CCCC4CC2','1'),
	(79553,0,0,'7098-22-8','Consistent with Molecular Formula','C44H90',619.195,'n-Tetratetracontane\nTetratetracontane\nTetratetracontane','0F4F9FC7294DB885-FICuS-01-7A','0F4F9FC7294DB885-FICTS-01-59','0F4F9FC7294DB885-uuuuu-01-29','InChI=1S/C44H90/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-39-41-43-44-42-40-38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-44H2,1-2H3','InChIKey=KMXFZRSJMDYPPG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC',NULL),
	(79554,0,1,'14656-24-7','Consistent with Molecular Formula','C16H23O5P',326.3285,NULL,'98D0D25BA0F5020C-FICuS-01-5A','98D0D25BA0F5020C-FICTS-01-39','25D9B81532ED979A-uuuuu-01-12','InChI=1S/C16H23O5P/c1-5-19-16(17)15(22(18,20-6-2)21-7-3)12-14-10-8-13(4)9-11-14/h8-12H,5-7H2,1-4H3/b15-12+','InChIKey=JGCLOKQRUSPYRU-NTCAYCPXSA-N','CCOC(=O)/C(=C/c1ccc(C)cc1)P(=O)(OCC)OCC','1'),
	(79555,0,1,'14656-25-8','Consistent with Molecular Formula','C16H23O6P',342.3279,'2-Propenoic acid, 2-(diethoxyphosphinyl)-3-(4-methoxyphenyl)-, ethyl ester','ACFA37061AFFE422-FICuS-01-7D','ACFA37061AFFE422-FICTS-01-5C','3988F507F39EF79A-uuuuu-01-22','InChI=1S/C16H23O6P/c1-5-20-16(17)15(23(18,21-6-2)22-7-3)12-13-8-10-14(19-4)11-9-13/h8-12H,5-7H2,1-4H3/b15-12+','InChIKey=XBVPDVFEWHGDML-NTCAYCPXSA-N','CCOC(=O)/C(=C/c1ccc(OC)cc1)P(=O)(OCC)OCC','1'),
	(79556,0,1,'14656-26-9','Consistent with Molecular Formula','C17H25O7P',372.3541,'Cinnamic acid, 3,4-dimethoxy-.alpha.-phosphono-, triethyl ester','549AF1632F7DC1F6-FICuS-01-6D','549AF1632F7DC1F6-FICTS-01-4C','DDF717DB4E283AFB-uuuuu-01-48','InChI=1S/C17H25O7P/c1-6-22-17(18)16(25(19,23-7-2)24-8-3)12-13-9-10-14(20-4)15(11-13)21-5/h9-12H,6-8H2,1-5H3/b16-12+','InChIKey=CRKMCAWVSBUKPJ-FOWTUZBSSA-N','CCOC(=O)/C(=C\\c1ccc(OC)c(OC)c1)P(=O)(OCC)OCC','1'),
	(79557,0,1,'13507-51-2','Consistent with Molecular Formula','C19H23O5P',362.3615,NULL,'FFA6A126688591DD-FICuS-01-71','FFA6A126688591DD-FICTS-01-50','20D6527C4D22EADA-uuuuu-01-1A','InChI=1S/C19H23O5P/c1-4-22-19(20)18(25(21,23-5-2)24-6-3)14-16-12-9-11-15-10-7-8-13-17(15)16/h7-14H,4-6H2,1-3H3/b18-14+','InChIKey=UXIVPFUAIKXJLT-NBVRZTHBSA-N','CCOC(=O)/C(=C/c1cccc2ccccc12)P(=O)(OCC)OCC','1'),
	(79558,0,0,'13507-52-3','Consistent with Molecular Formula','C9H7O5P',226.1251,NULL,'9DE2F4CFCD31B4CA-FICuS-01-A3','9DE2F4CFCD31B4CA-FICTS-01-82','9DE2F4CFCD31B4CA-uuuuu-01-52','InChI=1S/C9H7O5P/c10-9-8(15(11,12)13)5-6-3-1-2-4-7(6)14-9/h1-5H,(H2,11,12,13)','InChIKey=JWJVZTRWTJHSOG-UHFFFAOYSA-N','O=c1oc2ccccc2cc1P(=O)(O)O',NULL),
	(79559,0,0,'13922-58-2','Consistent with Molecular Formula','C8H11N3O3',197.1932,'2H-Pyrimido[4,5-e][1,3]oxazin-2-one, 1,6,7,8-tetrahydro-4-hydroxy-1,7-dimethyl-','2FC9D91E6F895C68-FICuS-01-81','2FC9D91E6F895C68-FICTS-01-60','2FC9D91E6F895C68-uuuuu-01-30','InChI=1S/C8H11N3O3/c1-10-3-5-6(14-4-10)7(12)9-8(13)11(5)2/h3-4H2,1-2H3,(H,9,12,13)','InChIKey=MQKKBAAGUMVKAX-UHFFFAOYSA-N','CN1COc2c(n(C)c(=O)[nH]c2=O)C1',NULL),
	(79560,0,0,'40118-17-0','Consistent with Molecular Formula','C9H7NO6',225.1574,NULL,'F920C0580AFD3807-FICuS-01-55','F920C0580AFD3807-FICTS-01-34','F920C0580AFD3807-uuuuu-01-04','InChI=1S/C9H7NO6/c11-9(12)2-5-1-7-8(16-4-15-7)3-6(5)10(13)14/h1,3H,2,4H2,(H,11,12)','InChIKey=ZHTQCIXLJCGBSL-UHFFFAOYSA-N','O=C(O)Cc1cc2c(cc1[N+](=O)[O-])OCO2',NULL),
	(79561,0,0,'23899-79-8','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'FF5EFB60E648BDA6-FICuS-01-9F','140BD0EBFD80218B-FICTS-01-47','FF5EFB60E648BDA6-uuuuu-01-4E','InChI=1S/C5H7N3O2/c1-8-2-3(6)4(9)7-5(8)10/h2H,6H2,1H3,(H,7,9,10)','InChIKey=KKKKQVZKEFWOFS-UHFFFAOYSA-N','Cn1cc(N)c(=O)[nH]c1=O',NULL),
	(79562,0,0,NULL,'Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'0A10E3A0CA4486B2-FICuS-01-50','0A10E3A0CA4486B2-FICTS-01-2F','0A10E3A0CA4486B2-uuuuu-01-FF','InChI=1S/C11H11NO5/c1-6(13)12-8-4-10-9(16-5-17-10)2-7(8)3-11(14)15/h2,4H,3,5H2,1H3,(H,12,13)(H,14,15)','InChIKey=GRMFWXUZSHOWGX-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1CC(=O)O)OCO2',NULL),
	(79563,0,0,'931-61-3','Consistent with Molecular Formula','C5H7N3',109.1304,'2-Methylaminopyrimidine\n2-Pyrimidinamine, N-methyl-\nPyrimidine, 2-(methylamino)-','8D05D7E04AB6AB8E-FICuS-01-85','8D05D7E04AB6AB8E-FICTS-01-64','8D05D7E04AB6AB8E-uuuuu-01-34','InChI=1S/C5H7N3/c1-6-5-7-3-2-4-8-5/h2-4H,1H3,(H,6,7,8)','InChIKey=BQNXHDSGGRTFNX-UHFFFAOYSA-N','CNc1ncccn1',NULL),
	(79564,3,0,'15985-14-5','Consistent with Molecular Formula','C10H16N5OP',253.2431,'Phosphinic amide, P,P-bis(2-methyl-1-aziridinyl)-N-2-pyrimidinyl\nPhosphinic amide, P,P-bis(2-methyl-1-aziridinyl)-N-2-pyrimidinyl','5AEBBE9458B83185-FICuS-01-70','5AEBBE9458B83185-FICTS-01-4F','5AEBBE9458B83185-uuuuu-01-1F','InChI=1S/C10H16N5OP/c1-8-6-14(8)17(16,15-7-9(15)2)13-10-11-4-3-5-12-10/h3-5,8-9H,6-7H2,1-2H3,(H,11,12,13,16)','InChIKey=SODNGSPJNHWEHJ-UHFFFAOYSA-N','CC1CN1P(=O)(Nc1ncccn1)N1CC1C','1'),
	(79565,2,0,NULL,'Consistent with Molecular Formula','C8H10O2',138.1658,'Bicyclo[3.2.1]octane-2,6-dione','56A112B92DAB11E0-FICuS-01-52','56A112B92DAB11E0-FICTS-01-31','56A112B92DAB11E0-uuuuu-01-01','InChI=1S/C8H10O2/c9-7-2-1-5-3-6(7)4-8(5)10/h5-6H,1-4H2','InChIKey=IYXWSYFRYKEOTB-UHFFFAOYSA-N','O=C1CC2CC1CCC2=O','1'),
	(79566,5,0,'27297-02-5','Consistent with Molecular Formula','C23H23NO4',377.439,NULL,'48BA33BCFC8161BD-FICuS-01-80','48BA33BCFC8161BD-FICTS-01-5F','48BA33BCFC8161BD-uuuuu-01-2F','InChI=1S/C23H23NO4/c25-22(15-9-11-18(12-10-15)24(26)27)28-23(17-5-2-1-3-6-17)14-16-13-21(23)20-8-4-7-19(16)20/h1-3,5-6,9-12,16,19-21H,4,7-8,13-14H2','InChIKey=NKRYLCNOHSETBE-UHFFFAOYSA-N','O=C(OC1(c2ccccc2)CC2CC1C1CCCC21)c1ccc([N+](=O)[O-])cc1','1'),
	(79567,3,0,'67498-92-4','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'E66ED847C58779B6-FICuS-01-73','E66ED847C58779B6-FICTS-01-52','E66ED847C58779B6-uuuuu-01-22','InChI=1S/C14H17NO2/c16-14(15-12-4-2-1-3-5-12)17-13-9-10-6-7-11(13)8-10/h1-5,10-11,13H,6-9H2,(H,15,16)','InChIKey=CRMYNPHJSBHDEU-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC1CC2CCC1C2','1'),
	(79568,4,0,'129-64-6','Consistent with Molecular Formula','C9H8O3',164.1604,'Endic anhydride\nNadic anhydride\nCarbic anhydride\nendo-Himic acid anhydride\nendo-5-Norbornene-2,3-dicarboxylic anhydride\n5-Norbornene-endo-2,3-dicarboxylic anhydride\nendo,cis-5-Norbornene-2,3-dicarboxylic anhydride\n3,6-Endomethylene-.DELTA.4-tetrahydrophthalic anhydride\nendo-3,6-Methylene-1,2,3,6-tetrahydrophthalic anhydride\n4,7-Methanoisobenzofuran-1,3-dione, 3a,4,7,7a-tetrahydro-, (3a.alpha.,4.alpha.,7.alpha.,7a.alpha.)-\n5-Norbornene-2,3-dicarboxylic anhydride, cis-endo-','F8AEF901767DF654-FICuS-01-78','F8AEF901767DF654-FICTS-01-57','F8AEF901767DF654-uuuuu-01-27','InChI=1S/C9H8O3/c10-8-6-4-1-2-5(3-4)7(6)9(11)12-8/h1-2,4-7H,3H2','InChIKey=KNDQHSIWLOJIGP-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C3)C12','1'),
	(79569,3,0,'7525-46-4','Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'ACA49231576A7106-FICuS-01-40','ACA49231576A7106-FICTS-01-1F','ACA49231576A7106-uuuuu-01-EF','InChI=1S/C19H17NO4/c1-19(11-13-10-17(19)16-5-3-2-4-15(13)16)24-18(21)12-6-8-14(9-7-12)20(22)23/h2-9,13,17H,10-11H2,1H3','InChIKey=KYZCCAROKGUPKK-UHFFFAOYSA-N','CC1(OC(=O)c2ccc([N+](=O)[O-])cc2)CC2CC1c1ccccc12','1'),
	(79570,3,0,NULL,'Consistent with Molecular Formula','C24H19NO4',385.4184,NULL,'0C858E9ABF3FE870-FICuS-01-83','0C858E9ABF3FE870-FICTS-01-62','0C858E9ABF3FE870-uuuuu-01-32','InChI=1S/C24H19NO4/c26-23(16-10-12-19(13-11-16)25(27)28)29-24(18-6-2-1-3-7-18)15-17-14-22(24)21-9-5-4-8-20(17)21/h1-13,17,22H,14-15H2','InChIKey=PRIWSLOSTPBIKX-UHFFFAOYSA-N','O=C(OC1(c2ccccc2)CC2CC1c1ccccc12)c1ccc([N+](=O)[O-])cc1','1'),
	(79571,3,0,NULL,'Consistent with Molecular Formula','C17H16O',236.3128,NULL,'6324BA98E5611436-FICuS-01-39','6324BA98E5611436-FICTS-01-18','6324BA98E5611436-uuuuu-01-E8','InChI=1S/C17H16O/c18-17(13-6-2-1-3-7-13)11-12-10-16(17)15-9-5-4-8-14(12)15/h1-9,12,16,18H,10-11H2','InChIKey=GDPKQFSSQLRCPI-UHFFFAOYSA-N','OC1(c2ccccc2)CC2CC1c1ccccc12','1'),
	(79572,0,0,'16926-58-2','Consistent with Molecular Formula','C14H10O2S',242.2918,NULL,'D5CA8CB8357B8E5C-FICuS-01-8F','D5CA8CB8357B8E5C-FICTS-01-6E','D5CA8CB8357B8E5C-uuuuu-01-3E','InChI=1S/C14H10O2S/c15-17(16)13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)17/h1-10H','InChIKey=VSYDFZCPPSQOFJ-UHFFFAOYSA-N','O=S1(=O)c2ccccc2C=Cc2ccccc21',NULL),
	(79573,0,0,'257-13-6','Consistent with Molecular Formula','C14H10S',210.293,'Dibenzo[b,f]thiepin\nDibenzo[b,f]thiepin','ABEB558BB03AEBDE-FICuS-01-AB','ABEB558BB03AEBDE-FICTS-01-8A','ABEB558BB03AEBDE-uuuuu-01-5A','InChI=1S/C14H10S/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)15-13/h1-10H','InChIKey=KMAWVRYYKYVCNR-UHFFFAOYSA-N','C1=Cc2ccccc2Sc2ccccc21',NULL),
	(79574,6,0,NULL,'Consistent with Molecular Formula','C10H12?3ClNO',197.6639,'4,7-Methanoindene, exo-6-chloro-exo-3a,4,5,6,7,7a-hexahydro-endo-5-nitroso-, dimer','61BC64C2A131FD99-FICuS-01-64','61BC64C2A131FD99-FICTS-01-43','033E00F361F0AC28-uuuuu-01-F5','InChI=1S/C10H12ClNO/c11-9-7-4-8(10(9)12-13)6-3-1-2-5(6)7/h1,3,5-10H,2,4H2/t5-,6+,7?,8?,9+,10+/m1/s1','InChIKey=YKPBRMJPNZXKRN-PKGXXNTOSA-N','*.*.*.O=NC1C(Cl)C2CC1C1C=CCC12','1'),
	(79575,6,0,NULL,'Consistent with Molecular Formula','C12H12Cl4',298.0388,NULL,'49C1CE46A8F9DA81-FICuS-01-80','49C1CE46A8F9DA81-FICTS-01-5F','49C1CE46A8F9DA81-uuuuu-01-2F','InChI=1S/C12H12Cl4/c13-11(14)7-4-8(12(11,15)16)10-6-2-1-5(3-6)9(7)10/h1-2,5-10H,3-4H2','InChIKey=HMEMJPVHSNEBFH-UHFFFAOYSA-N','ClC1(Cl)C2CC(C3C4C=CC(C4)C32)C1(Cl)Cl','1'),
	(79576,2,0,'2961-09-3','Consistent with Molecular Formula','C20H13NO2',299.3282,NULL,'08CEC43D7216DC0B-FICuS-01-6E','08CEC43D7216DC0B-FICTS-01-4D','08CEC43D7216DC0B-uuuuu-01-1D','InChI=1S/C20H13NO2/c22-21(23)17-11-5-10-16-18-12-6-1-3-8-14(12)19(20(16)17)15-9-4-2-7-13(15)18/h1-11,18-19H','InChIKey=DHXMOTPZFJLSFZ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c1C1c3ccccc3C2c2ccccc21','1'),
	(79577,5,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'6B5352606B761482-FICuS-01-28','6B5352606B761482-FICTS-01-07','6B5352606B761482-uuuuu-01-D7','InChI=1S/C17H17NO4/c19-17(10-4-6-12(7-5-10)18(20)21)22-16-9-11-8-15(16)14-3-1-2-13(11)14/h1,3-7,11,13-16H,2,8-9H2','InChIKey=IXPCQMOEBACHSI-UHFFFAOYSA-N','O=C(OC1CC2CC1C1C=CCC21)c1ccc([N+](=O)[O-])cc1','1'),
	(79578,5,0,NULL,'Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'928AD104A50D6091-FICuS-01-3E','928AD104A50D6091-FICTS-01-1D','928AD104A50D6091-uuuuu-01-ED','InChI=1S/C18H22O2/c19-18(9-12-5-2-1-3-6-12)20-17-11-13-10-16(17)15-8-4-7-14(13)15/h1-3,5-6,13-17H,4,7-11H2','InChIKey=XXQJYZFLCGZQNN-UHFFFAOYSA-N','O=C(Cc1ccccc1)OC1CC2CC1C1CCCC21','1'),
	(79579,4,1,NULL,'Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'EFD4153BB63D44AD-FICuS-01-81','17ADD80DEB38A4E3-FICTS-01-62','EFD4153BB63D44AD-uuuuu-01-30','InChI=1S/C11H15N3O/c12-11(15)14-13-10-5-6-4-9(10)8-3-1-2-7(6)8/h1,3,6-9H,2,4-5H2,(H3,12,14,15)/b13-10+','InChIKey=VFNYTWHRVSBLAG-JLHYYAGUSA-N','NC(=O)N/N=C1\\CC2CC1C1C=CCC21','1'),
	(79580,0,0,'876-53-9','Consistent with Molecular Formula','C10H14Br2',294.0286,'1,3-Dibromoadamantane\nTricyclo[3.3.1.13,7]decane, 1,3-dibromo-\nAdamantane, 1,3-dibromo-','986C3AFF7A1121B8-FICuS-01-68','986C3AFF7A1121B8-FICTS-01-47','986C3AFF7A1121B8-uuuuu-01-17','InChI=1S/C10H14Br2/c11-9-2-7-1-8(4-9)5-10(12,3-7)6-9/h7-8H,1-6H2','InChIKey=HLWZKLMEOVIWRK-UHFFFAOYSA-N','BrC12CC3CC(C1)CC(Br)(C3)C2',NULL),
	(79581,2,0,'41100-52-1','Consistent with Molecular Formula','C12H22ClN',215.7655,NULL,'3EFACA1DAC7B996A-FICuS-01-A5','3EFACA1DAC7B996A-FICTS-01-84','3E066DF893F64024-uuuuu-01-FE','InChI=1S/C12H21N.ClH/c1-10-3-9-4-11(2,6-10)8-12(13,5-9)7-10;/h9H,3-8,13H2,1-2H3;1H','InChIKey=LDDHMLJTFXJGPI-UHFFFAOYSA-N','CC12CC3CC(C)(C1)CC(N)(C3)C2.Cl','1'),
	(79582,0,0,'90087-16-4','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'7839029717D8B3A0-FICuS-01-3E','7839029717D8B3A0-FICTS-01-1D','7839029717D8B3A0-uuuuu-01-ED','InChI=1S/C8H11NO2/c1-3-11-8-4-5-9(10)6-7(8)2/h4-6H,3H2,1-2H3','InChIKey=SPZXQFGAEYAQHX-UHFFFAOYSA-N','CCOc1cc[n+]([O-])cc1C',NULL),
	(79583,3,0,'34020-37-6','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'A2775BF90BFE8E5C-FICuS-01-90','A2775BF90BFE8E5C-FICTS-01-6F','A2775BF90BFE8E5C-uuuuu-01-3F','InChI=1S/C10H14O2/c1-7(11)12-10-6-8-2-4-9(10)5-3-8/h2,4,8-10H,3,5-6H2,1H3','InChIKey=HSXBBSHKSJIRJB-UHFFFAOYSA-N','CC(=O)OC1CC2C=CC1CC2','1'),
	(79584,2,0,'941-37-7','Consistent with Molecular Formula','C12H19Br',243.1861,NULL,'BAE44CE7FD1C654A-FICuS-01-94','BAE44CE7FD1C654A-FICTS-01-73','BAE44CE7FD1C654A-uuuuu-01-43','InChI=1S/C12H19Br/c1-10-3-9-4-11(2,6-10)8-12(13,5-9)7-10/h9H,3-8H2,1-2H3','InChIKey=QUCXLVDIVQWYJR-UHFFFAOYSA-N','CC12CC3CC(C)(C1)CC(Br)(C3)C2','1'),
	(79585,2,0,'707-37-9','Consistent with Molecular Formula','C12H20O',180.2894,NULL,'A2157073B4C9F2E0-FICuS-01-50','A2157073B4C9F2E0-FICTS-01-2F','A2157073B4C9F2E0-uuuuu-01-FF','InChI=1S/C12H20O/c1-10-3-9-4-11(2,6-10)8-12(13,5-9)7-10/h9,13H,3-8H2,1-2H3','InChIKey=LBWCITVBZLTEKW-UHFFFAOYSA-N','CC12CC3CC(C)(C1)CC(O)(C3)C2','1'),
	(79586,3,0,NULL,'Consistent with Molecular Formula','C21H24O',292.42,NULL,'79DFD83B6D4C0874-FICuS-01-76','79DFD83B6D4C0874-FICTS-01-55','79DFD83B6D4C0874-uuuuu-01-25','InChI=1S/C21H24O/c1-15-3-7-18(8-4-15)20-12-11-17(13-20)14-21(20,22)19-9-5-16(2)6-10-19/h3-10,17,22H,11-14H2,1-2H3','InChIKey=OISZKWOTIPRKQD-UHFFFAOYSA-N','Cc1ccc(C2(O)CC3CCC2(c2ccc(C)cc2)C3)cc1','1'),
	(79587,2,0,'32740-61-7','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'26D70A13797407AC-FICuS-01-45','26D70A13797407AC-FICTS-01-24','26D70A13797407AC-uuuuu-01-F4','InChI=1S/C16H12O2/c17-15-11-3-1-2-4-12(11)16(18)14-10-7-5-9(6-8-10)13(14)15/h1-5,7,9-10H,6,8H2','InChIKey=MDJZPMOKQTXXEH-UHFFFAOYSA-N','O=C1C2=C(C(=O)c3ccccc31)C1C=CC2CC1','1'),
	(79588,6,0,'55431-78-2','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'519A3AD273893A4A-FICuS-01-55','519A3AD273893A4A-FICTS-01-34','519A3AD273893A4A-uuuuu-01-04','InChI=1S/C16H18O2/c17-15-11-3-1-2-4-12(11)16(18)14-10-7-5-9(6-8-10)13(14)15/h1-5,7,9-10,13-18H,6,8H2','InChIKey=CXKDRWRWLKDGTN-UHFFFAOYSA-N','OC1c2ccccc2C(O)C2C3C=CC(CC3)C12','1'),
	(79589,8,0,NULL,'Consistent with Molecular Formula','C12H14Cl2O',245.148,NULL,'1889F8FB3241E30F-FICuS-01-5F','1889F8FB3241E30F-FICTS-01-3E','1889F8FB3241E30F-uuuuu-01-0E','InChI=1S/C12H14Cl2O/c13-12(14)3-4-1-7(12)9-6-2-5(8(4)9)10-11(6)15-10/h4-11H,1-3H2','InChIKey=BWMSTIRGXBWAMA-UHFFFAOYSA-N','ClC1(Cl)CC2CC1C1C3CC(C4OC34)C21','1'),
	(79590,4,0,'55431-77-1','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'6DFBE42E08F8C761-FICuS-01-80','6DFBE42E08F8C761-FICTS-01-5F','6DFBE42E08F8C761-uuuuu-01-2F','InChI=1S/C16H14O2/c17-15-11-3-1-2-4-12(11)16(18)14-10-7-5-9(6-8-10)13(14)15/h1-5,7,9-10,13-14H,6,8H2','InChIKey=UUILUGXGLYHBPX-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C2C3C=CC(CC3)C12','1'),
	(79591,6,0,'55431-78-2','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'519A3AD273893A4A-FICuS-01-55','519A3AD273893A4A-FICTS-01-34','519A3AD273893A4A-uuuuu-01-04','InChI=1S/C16H18O2/c17-15-11-3-1-2-4-12(11)16(18)14-10-7-5-9(6-8-10)13(14)15/h1-5,7,9-10,13-18H,6,8H2','InChIKey=CXKDRWRWLKDGTN-UHFFFAOYSA-N','OC1c2ccccc2C(O)C2C3C=CC(CC3)C12','1'),
	(79592,4,0,'24402-95-7','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'BA1DF97F187B1132-FICuS-01-64','BA1DF97F187B1132-FICTS-01-43','BA1DF97F187B1132-uuuuu-01-13','InChI=1S/C15H12O2/c16-14-10-3-1-2-4-11(10)15(17)13-9-6-5-8(7-9)12(13)14/h1-6,8-9,12-13H,7H2','InChIKey=MVIKHPHEDJNFFN-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C2C3C=CC(C3)C12','1'),
	(79593,2,0,NULL,'Consistent with Molecular Formula','C10H15ClO3S',250.7397,NULL,'81E3385C19B26E52-FICuS-01-4B','81E3385C19B26E52-FICTS-01-2A','81E3385C19B26E52-uuuuu-01-FA','InChI=1S/C10H15ClO3S/c1-9(2)7-3-4-10(9,8(12)5-7)6-15(11,13)14/h7H,3-6H2,1-2H3','InChIKey=BGABKEVTHIJBIW-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)(=O)Cl)C(=O)C2','1'),
	(79594,6,0,NULL,'Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'A77B6FA4D841E08B-FICuS-01-79','A77B6FA4D841E08B-FICTS-01-58','A77B6FA4D841E08B-uuuuu-01-28','InChI=1S/C15H16O2/c16-14-10-3-1-2-4-11(10)15(17)13-9-6-5-8(7-9)12(13)14/h1-6,8-9,12-17H,7H2','InChIKey=LYMXOOHQUGPBHH-UHFFFAOYSA-N','OC1c2ccccc2C(O)C2C3C=CC(C3)C12','1'),
	(79595,3,0,NULL,'Consistent with Molecular Formula','C10H16NaO3',207.2244,NULL,'F7105FD7420002A2-FICuS-01-36','F7105FD7420002A2-FICTS-01-15','7CF7B3D8227BB00A-uuuuu-01-1E','InChI=1S/C10H16O3.Na/c1-9(2)6-3-4-10(13,8(11)12)7(9)5-6;/h6-7,13H,3-5H2,1-2H3,(H,11,12);/q;+1','InChIKey=KCNLJKSRIXDVGE-UHFFFAOYSA-N','CC1(C)C2CCC(O)(C(=O)O)C1C2.[Na+]','1'),
	(79596,8,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'6C3BB5309976F881-FICuS-01-55','6C3BB5309976F881-FICTS-01-34','6C3BB5309976F881-uuuuu-01-04','InChI=1S/C16H16O2/c17-15-11-7-1-2-8(5-7)12(11)16(18)14-10-4-3-9(6-10)13(14)15/h1-4,7-14H,5-6H2','InChIKey=ZCJHLBHJGLCVRU-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)C2C3C=CC(C3)C12','1'),
	(79597,5,0,NULL,'Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'ADACBB0F7689289A-FICuS-01-8C','ADACBB0F7689289A-FICTS-01-6B','ADACBB0F7689289A-uuuuu-01-3B','InChI=1S/C18H21NO4/c20-18(11-5-7-13(8-6-11)19(21)22)23-17-10-12-9-16(17)15-4-2-1-3-14(12)15/h5-8,12,14-17H,1-4,9-10H2','InChIKey=TVWQDQFTWSODHJ-UHFFFAOYSA-N','O=C(OC1CC2CC1C1CCCCC21)c1ccc([N+](=O)[O-])cc1','1'),
	(79598,0,0,'18313-42-3','Consistent with Molecular Formula','C14H22',190.3278,'1,1\'-Bis(bicyclo[2.2.1]heptane)\n1,1\'-Bibicyclo[2.2.1]heptane\n1,1\'-Binorbornane','FF802A110D479DFF-FICuS-01-78','FF802A110D479DFF-FICTS-01-57','FF802A110D479DFF-uuuuu-01-27','InChI=1S/C14H22/c1-5-13(6-2-11(1)9-13)14-7-3-12(10-14)4-8-14/h11-12H,1-10H2','InChIKey=UOQGICRSKVWWDO-UHFFFAOYSA-N','C1CC2(C34CCC(CC3)C4)CCC1C2',NULL),
	(79599,5,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'EE44394010B8389A-FICuS-01-49','EE44394010B8389A-FICTS-01-28','EE44394010B8389A-uuuuu-01-F8','InChI=1S/C17H19NO4/c19-17(10-4-6-12(7-5-10)18(20)21)22-16-9-11-8-15(16)14-3-1-2-13(11)14/h4-7,11,13-16H,1-3,8-9H2','InChIKey=PUMVIYOQMOBBCD-UHFFFAOYSA-N','O=C(OC1CC2CC1C1CCCC21)c1ccc([N+](=O)[O-])cc1','1'),
	(79600,7,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'C7A5B4A123A16A6A-FICuS-01-64','C7A5B4A123A16A6A-FICTS-01-43','C7A5B4A123A16A6A-uuuuu-01-13','InChI=1S/C17H19NO4/c19-18(20)10-6-4-9(5-7-10)17-21-14-8-13-11-2-1-3-12(11)15(14)16(13)22-17/h4-7,11-17H,1-3,8H2','InChIKey=OMRABCPWSAHSLM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2OC3CC4C5CCCC5C3C4O2)cc1','1'),
	(79601,5,0,'3197-60-2','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'7C9D8BE3A7F58D18-FICuS-01-88','7C9D8BE3A7F58D18-FICTS-01-67','7C9D8BE3A7F58D18-uuuuu-01-37','InChI=1S/C9H12O2/c1-9-3-5-2-6(9)7(9)8(5)11-4-10/h4-8H,2-3H2,1H3','InChIKey=WXTQKVFVXALZEU-UHFFFAOYSA-N','CC12CC3CC1C2C3OC=O','1'),
	(79602,4,0,'60133-51-9','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'87B6A5CD2705E201-FICuS-01-51','87B6A5CD2705E201-FICTS-01-30','87B6A5CD2705E201-uuuuu-01-00','InChI=1S/C8H10O2/c9-8-6-2-4-1-5(6)7(3-4)10-8/h4-7H,1-3H2','InChIKey=ARGGOKUVIPUXPJ-UHFFFAOYSA-N','O=C1OC2CC3CC1C2C3','1'),
	(79603,6,0,NULL,'Consistent with Molecular Formula','C10H14Br2',294.0286,NULL,'FE063EDB956E151F-FICuS-01-7C','FE063EDB956E151F-FICTS-01-5B','FE063EDB956E151F-uuuuu-01-2B','InChI=1S/C10H14Br2/c11-8-4-7-5-1-2-6(3-5)9(7)10(8)12/h5-10H,1-4H2','InChIKey=XPLIAANQNFCYMM-UHFFFAOYSA-N','BrC1CC2C3CCC(C3)C2C1Br','1'),
	(79604,3,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'E9BE7E169FE81DF5-FICuS-01-9B','E9BE7E169FE81DF5-FICTS-01-7A','E9BE7E169FE81DF5-uuuuu-01-4A','InChI=1S/C16H19NO4/c1-16(2)11-5-8-14(13(16)9-11)21-15(18)10-3-6-12(7-4-10)17(19)20/h3-4,6-7,11,13-14H,5,8-9H2,1-2H3','InChIKey=SUZVZTQTTFHLJQ-UHFFFAOYSA-N','CC1(C)C2CCC(OC(=O)c3ccc([N+](=O)[O-])cc3)C1C2','1'),
	(79605,14,0,'5146-81-6','Consistent with Molecular Formula','C22H30O4',358.4766,NULL,'FB773A0155CE6414-FICuS-01-53','FB773A0155CE6414-FICTS-01-32','FB773A0155CE6414-uuuuu-01-02','InChI=1S/C22H30O4/c1(23-15-5-9-3-13(15)19-11(9)7-17-21(19)25-17)2-24-16-6-10-4-14(16)20-12(10)8-18-22(20)26-18/h9-22H,1-8H2','InChIKey=HRUIRWVQYBQBJX-UHFFFAOYSA-N','C(COC1CC2CC1C1C2CC2OC21)OC1CC2CC1C1C2CC2OC21','1'),
	(79606,3,0,'22768-96-3','Consistent with Molecular Formula','C8H13Cl',144.6437,'Bicyclo[2.2.1]heptane, 2-chloro-1-methyl-, exo-\nNorbornane, 2-chloro-1-methyl-, exo-','294E1A50C675C618-FICuS-01-49','294E1A50C675C618-FICTS-01-28','294E1A50C675C618-uuuuu-01-F8','InChI=1S/C8H13Cl/c1-8-3-2-6(5-8)4-7(8)9/h6-7H,2-5H2,1H3','InChIKey=PNBYKXYJGLDXAU-UHFFFAOYSA-N','CC12CCC(CC1Cl)C2','1'),
	(79607,5,0,'24657-48-5','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'6F471F6EA559F104-FICuS-01-5F','6F471F6EA559F104-FICTS-01-3E','6F471F6EA559F104-uuuuu-01-0E','InChI=1S/C9H12O2/c1-4-5-2-6-7(3-5)11-9(10)8(4)6/h4-8H,2-3H2,1H3','InChIKey=DCONTPPCHADDCZ-UHFFFAOYSA-N','CC1C2CC3OC(=O)C1C3C2','1'),
	(79608,0,0,'5607-45-4','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'28D3B7B163F8B441-FICuS-01-56','28D3B7B163F8B441-FICTS-01-35','28D3B7B163F8B441-uuuuu-01-05','InChI=1S/C8H16O2/c1-7(2,9)8(10)5-3-4-6-8/h9-10H,3-6H2,1-2H3','InChIKey=DMPFIPJASXNDQL-UHFFFAOYSA-N','CC(C)(O)C1(O)CCCC1',NULL),
	(79609,0,0,'82491-67-6','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'CED119A0A538DDD3-FICuS-01-7F','CED119A0A538DDD3-FICTS-01-5E','CED119A0A538DDD3-uuuuu-01-2E','InChI=1S/C8H14O2/c9-7(3-1-4-7)8(10)5-2-6-8/h9-10H,1-6H2','InChIKey=DMEVUVXQRRRPKW-UHFFFAOYSA-N','OC1(C2(O)CCC2)CCC1',NULL),
	(79610,3,0,'22551-06-0','Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'220955636B1E7E57-FICuS-01-3D','220955636B1E7E57-FICTS-01-1C','220955636B1E7E57-uuuuu-01-EC','InChI=1S/C16H22O2/c1-15(2)12-4-5-13(10-12)16(15,17)11-6-8-14(18-3)9-7-11/h6-9,12-13,17H,4-5,10H2,1-3H3','InChIKey=KYDIXRXXWRIXJB-UHFFFAOYSA-N','COc1ccc(C2(O)C3CCC(C3)C2(C)C)cc1','1'),
	(79611,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H7NS in C9H6DNS','C9H7NS',161.221,NULL,'669FBD34C0929A34-FICuS-01-5E','669FBD34C0929A34-FICTS-01-3D','669FBD34C0929A34-uuuuu-01-0D','InChI=1S/C9H7NS/c1-2-4-8(5-3-1)9-6-7-10-11-9/h1-7H','InChIKey=GCJTZGLHWFXNSS-UHFFFAOYSA-N','c1ccc(-c2ccns2)cc1',NULL),
	(79612,1,0,'51089-07-7','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'23D0897895E065B5-FICuS-01-45','23D0897895E065B5-FICTS-01-24','23D0897895E065B5-uuuuu-01-F4','InChI=1S/C16H15NO2/c18-15-10-4-8-13(15)16(19)17-14-9-3-6-11-5-1-2-7-12(11)14/h1-3,5-7,9,13H,4,8,10H2,(H,17,19)','InChIKey=JXVKISRLZUSRSJ-UHFFFAOYSA-N','O=C1CCCC1C(=O)Nc1cccc2ccccc12','1'),
	(79613,0,0,'15314-36-0','Consistent with Molecular Formula','C24H26FNO6S2',507.5909,'Ethanol, 2,2\'-[(4-fluorophenyl)imino]bis-, bis(4-methylbenzenesulfonate) (ester)\nEthanol, 2,2\'-[(p-fluorophenyl)imino]di-, di-p-toluenesulfonate (ester)','402B70AEFE1C4053-FICuS-01-57','402B70AEFE1C4053-FICTS-01-36','402B70AEFE1C4053-uuuuu-01-06','InChI=1S/C24H26FNO6S2/c1-19-3-11-23(12-4-19)33(27,28)31-17-15-26(22-9-7-21(25)8-10-22)16-18-32-34(29,30)24-13-5-20(2)6-14-24/h3-14H,15-18H2,1-2H3','InChIKey=PPAJAWHZRQDDKD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN(CCOS(=O)(=O)c2ccc(C)cc2)c2ccc(F)cc2)cc1',NULL),
	(79614,1,0,'73825-70-4','Consistent with Molecular Formula','C18H16Cl2N2O',347.2432,'3\'-Chloro-2-[(m-chlorophenyl)imino]cyclopentanecarboxanilide\nCyclopentanecarboxanilide, 3\'-chloro-2-[(m-chlorophenyl)imino]-\nN-(m-Chlorophenyl)-2-[(m-chlorophenyl)imino]cyclopentanecarboxamide\nCyclopentanecarboxamide, N-(m-chlorophenyl)-2-[(m-chlorophenyl)imino]-\nCyclopentanecarboxamide, N-(3-chlorophenyl)-2-[(3-chlorophenyl)imino]-','FB59B3E6CA2A3807-FICuS-01-76','FB59B3E6CA2A3807-FICTS-01-55','FB59B3E6CA2A3807-uuuuu-01-25','InChI=1S/C18H16Cl2N2O/c19-12-4-1-6-14(10-12)21-17-9-3-8-16(17)18(23)22-15-7-2-5-13(20)11-15/h1-2,4-7,10-11,16H,3,8-9H2,(H,22,23)','InChIKey=AGXFOJPZNKUIGM-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)C1CCC/C1=N\\c1cccc(Cl)c1','1'),
	(79615,1,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'8F1F47D2B739D05A-FICuS-01-6C','8F1F47D2B739D05A-FICTS-01-4B','8F1F47D2B739D05A-uuuuu-01-1B','InChI=1S/C13H15NO2/c1-9-5-2-3-7-11(9)14-13(16)10-6-4-8-12(10)15/h2-3,5,7,10H,4,6,8H2,1H3,(H,14,16)','InChIKey=NPMMKLZIUDIISA-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C1CCCC1=O','1'),
	(79616,0,0,'5993-91-9','Consistent with Molecular Formula','C8H10ClN3',183.6401,'1H-Benzimidazole-2-methanamine, dihydrochloride\nBenzimidazole, 2-(aminomethyl)-, dihydrochloride','FEFCCCCC57C86CCF-FICuS-01-D0','FEFCCCCC57C86CCF-FICTS-01-AF','FE006B296845B581-uuuuu-01-FB','InChI=1S/C8H9N3.ClH/c9-5-8-10-6-3-1-2-4-7(6)11-8;/h1-4H,5,9H2,(H,10,11);1H','InChIKey=YWLWDIDXKBULLP-UHFFFAOYSA-N','Cl.NCc1nc2ccccc2[nH]1',NULL),
	(79617,0,0,'1821-23-4','Consistent with Molecular Formula','C13H16',172.2694,NULL,'541F2247B0AD0358-FICuS-01-3D','541F2247B0AD0358-FICTS-01-1C','541F2247B0AD0358-uuuuu-01-EC','InChI=1S/C13H16/c1-11-7-9-13(10-8-11)12-5-3-2-4-6-12/h5,7-10H,2-4,6H2,1H3','InChIKey=YAOVYZVTIFLTSH-UHFFFAOYSA-N','Cc1ccc(C2=CCCCC2)cc1',NULL),
	(79618,0,0,'22618-50-4','Consistent with Molecular Formula','C13H16',172.2694,NULL,'41944A792751BFB9-FICuS-01-50','41944A792751BFB9-FICTS-01-2F','41944A792751BFB9-uuuuu-01-FF','InChI=1S/C13H16/c1-11-6-5-9-13(10-11)12-7-3-2-4-8-12/h5-7,9-10H,2-4,8H2,1H3','InChIKey=WDIJGRJAKSMZRV-UHFFFAOYSA-N','Cc1cccc(C2=CCCCC2)c1',NULL),
	(79619,0,0,'22618-51-5','Consistent with Molecular Formula','C13H16',172.2694,NULL,'B486336D900C3D4F-FICuS-01-58','B486336D900C3D4F-FICTS-01-37','B486336D900C3D4F-uuuuu-01-07','InChI=1S/C13H16/c1-11-7-5-6-10-13(11)12-8-3-2-4-9-12/h5-8,10H,2-4,9H2,1H3','InChIKey=CVNBWDMYHUGFDG-UHFFFAOYSA-N','Cc1ccccc1C1=CCCCC1',NULL),
	(79620,0,0,'1884-41-9','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'BAB5D3C688C1ABB5-FICuS-01-8F','BAB5D3C688C1ABB5-FICTS-01-6E','BAB5D3C688C1ABB5-uuuuu-01-3E','InChI=1S/C13H16O/c1-14-13-9-5-8-12(10-13)11-6-3-2-4-7-11/h5-6,8-10H,2-4,7H2,1H3','InChIKey=MOLNOQQWGBHOLV-UHFFFAOYSA-N','COc1cccc(C2=CCCCC2)c1',NULL),
	(79621,1,0,'15332-55-5','Consistent with Molecular Formula','C25H32Cl4N4',530.3666,NULL,'7CF185E22B9797C0-FICuS-01-63','7CF185E22B9797C0-FICTS-01-42','7CF185E22B9797C0-uuuuu-01-12','InChI=1S/C25H32Cl4N4/c1-21(31-20-23-4-8-25(9-5-23)33(16-12-28)17-13-29)18-30-19-22-2-6-24(7-3-22)32(14-10-26)15-11-27/h2-9,19-21H,10-18H2,1H3/b30-19-,31-20-','InChIKey=MJQAOIFNPCAOCI-UTPVQHNTSA-N','CC(C/N=C/c1ccc(N(CCCl)CCCl)cc1)/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(79622,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O',224.2214,NULL,'57EA1B3145DADD65-FICuS-01-71','57EA1B3145DADD65-FICTS-01-50','57EA1B3145DADD65-uuuuu-01-20','InChI=1S/C12H8N4O/c17-15-11-10(9-5-2-1-3-6-9)16-8-4-7-13-12(16)14-11/h1-8H','InChIKey=VMWPBGXWQQKKIX-UHFFFAOYSA-N','O=Nc1nc2ncccn2c1-c1ccccc1',NULL),
	(79623,0,2,'7371-52-0','Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'124DA519F9D7F13E-FICuS-01-6B','124DA519F9D7F13E-FICTS-01-4A','9394F5AFFEC92C1C-uuuuu-01-41','InChI=1S/C22H22O4/c23-21(15-13-19-9-3-1-4-10-19)25-17-7-8-18-26-22(24)16-14-20-11-5-2-6-12-20/h1-6,9-16H,7-8,17-18H2/b15-13+,16-14?','InChIKey=OWHNFZZYMMANGT-QJKVABESSA-N','O=C(/C=C/c1ccccc1)OCCCCOC(=O)/C=C/c1ccccc1','1'),
	(79624,0,2,'36568-16-8','Consistent with Molecular Formula','C24H26O6',410.4658,NULL,'DAE3E8D8552D1AEA-FICuS-01-95','DAE3E8D8552D1AEA-FICTS-01-74','C8FA4C8FAD1CA5E3-uuuuu-01-54','InChI=1S/C24H26O6/c1-27-21-11-5-19(6-12-21)9-15-23(25)29-17-3-4-18-30-24(26)16-10-20-7-13-22(28-2)14-8-20/h5-16H,3-4,17-18H2,1-2H3/b15-9+,16-10?','InChIKey=FQVMGMNDLHSJSW-RMASCIKSSA-N','COc1ccc(/C=C/C(=O)OCCCCOC(=O)/C=C/c2ccc(OC)cc2)cc1','1'),
	(79625,0,2,'36568-17-9','Consistent with Molecular Formula','C24H26O4',378.467,NULL,'A36E4211D4B676E8-FICuS-01-58','A36E4211D4B676E8-FICTS-01-37','B11BF12FC4D2D8DF-uuuuu-01-3E','InChI=1S/C24H26O4/c1-19-5-9-21(10-6-19)13-15-23(25)27-17-3-4-18-28-24(26)16-14-22-11-7-20(2)8-12-22/h5-16H,3-4,17-18H2,1-2H3/b15-13+,16-14?','InChIKey=DDVVHQDKZTUZSV-QJKVABESSA-N','Cc1ccc(/C=C/C(=O)OCCCCOC(=O)/C=C/c2ccc(C)cc2)cc1','1'),
	(79626,0,2,'36568-20-4','Consistent with Molecular Formula','C22H20N2O8',440.4086,NULL,'E304D43912DCDBE4-FICuS-01-70','E304D43912DCDBE4-FICTS-01-4F','5E5F7EDACF33EE6A-uuuuu-01-5C','InChI=1S/C22H20N2O8/c25-21(13-7-17-3-9-19(10-4-17)23(27)28)31-15-1-2-16-32-22(26)14-8-18-5-11-20(12-6-18)24(29)30/h3-14H,1-2,15-16H2/b13-7+,14-8?','InChIKey=JQNBUJKPUOPUCT-YVYFZZPWSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)OCCCCOC(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(79627,0,2,'36568-18-0','Consistent with Molecular Formula','C22H20Cl2O4',419.3036,NULL,'2881DD2AB484B6A8-FICuS-01-68','2881DD2AB484B6A8-FICTS-01-47','E8D68B1F96A937CB-uuuuu-01-36','InChI=1S/C22H20Cl2O4/c23-19-9-3-17(4-10-19)7-13-21(25)27-15-1-2-16-28-22(26)14-8-18-5-11-20(24)12-6-18/h3-14H,1-2,15-16H2/b13-7+,14-8?','InChIKey=MLOMMZSPHHDEQH-YVYFZZPWSA-N','O=C(/C=C/c1ccc(Cl)cc1)OCCCCOC(=O)/C=C/c1ccc(Cl)cc1','1'),
	(79628,0,0,'4786-75-8','Consistent with Molecular Formula','C13H11N3S',241.31,NULL,'2FCB85443F9B8B74-FICuS-01-72','2FCB85443F9B8B74-FICTS-01-51','2FCB85443F9B8B74-uuuuu-01-21','InChI=1S/C13H11N3S/c1-2-4-10(5-3-1)8-17-13-11-6-7-14-12(11)15-9-16-13/h1-7,9H,8H2,(H,14,15,16)','InChIKey=SEBPANKEZPWZQP-UHFFFAOYSA-N','c1ccc(CSc2ncnc3[nH]ccc23)cc1',NULL),
	(79629,0,0,'7752-54-7','Consistent with Molecular Formula','C7H8N4',148.167,'4-Amino-7-methylpyrrolo[2,3-d]pyrimidine\n7H-Pyrrolo[2,3-d]pyrimidin-4-amine, 7-methyl-\n7H-Pyrrolo[2,3-d]pyrimidine, 4-amino-7-methyl-','76A87C79161EE841-FICuS-01-56','76A87C79161EE841-FICTS-01-35','76A87C79161EE841-uuuuu-01-05','InChI=1S/C7H8N4/c1-11-3-2-5-6(8)9-4-10-7(5)11/h2-4H,1H3,(H2,8,9,10)','InChIKey=KSOREMDAQHJJKY-UHFFFAOYSA-N','Cn1ccc2c(N)ncnc21',NULL),
	(79630,0,0,'7752-55-8','Consistent with Molecular Formula','C7H7N3S',165.2124,NULL,'A6874CCB606BB3A2-FICuS-01-6F','06706907606ACAC2-FICTS-01-1F','A6874CCB606BB3A2-uuuuu-01-1E','InChI=1S/C7H7N3S/c1-10-3-2-5-6(10)8-4-9-7(5)11/h2-4H,1H3,(H,8,9,11)','InChIKey=XEJKRIOKDBVOBZ-UHFFFAOYSA-N','Cn1ccc2c(=S)[nH]cnc21',NULL),
	(79631,0,0,'7781-10-4','Consistent with Molecular Formula','C7H6ClN3',167.5975,NULL,'56061DA2A350AED3-FICuS-01-56','56061DA2A350AED3-FICTS-01-35','56061DA2A350AED3-uuuuu-01-05','InChI=1S/C7H6ClN3/c1-11-3-2-5-6(8)9-4-10-7(5)11/h2-4H,1H3','InChIKey=BJGDLOLPALCTJQ-UHFFFAOYSA-N','Cn1ccc2c(Cl)ncnc21',NULL),
	(79632,0,0,'5683-78-3','Consistent with Molecular Formula','C10H7NO2',173.1708,NULL,'1F49E59FB14508E0-FICuS-01-5D','1F49E59FB14508E0-FICTS-01-3C','1F49E59FB14508E0-uuuuu-01-0C','InChI=1S/C10H7NO2/c12-6-8-4-3-7-2-1-5-11-9(7)10(8)13/h1-6,13H','InChIKey=HGNLFMRNEFPDHZ-UHFFFAOYSA-N','O=Cc1ccc2cccnc2c1O',NULL),
	(79633,8,0,'24147-54-4','Consistent with Molecular Formula','C36H51N3O6',621.8154,NULL,'8C5E3912C82646AE-FICuS-01-5E','8C5E3912C82646AE-FICTS-01-3D','8C5E3912C82646AE-uuuuu-01-0D','InChI=1S/C36H51N3O6/c1-22(2)7-6-8-23(3)28-11-12-29-27-10-9-25-21-26(13-15-35(25,4)30(27)14-16-36(28,29)5)45-34(40)24-19-31(38(41)42)33(37-17-18-37)32(20-24)39(43)44/h9,19-20,22-23,26-30H,6-8,10-18,21H2,1-5H3','InChIKey=XQUAXGTVSUXCHW-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)c5cc([N+](=O)[O-])c(N6CC6)c([N+](=O)[O-])c5)CCC4(C)C3CCC12C','1'),
	(79634,0,0,'3162-42-3','Consistent with Molecular Formula','C20H18O8',386.3574,'Lucidin, dimethyl ether','90FC143D6A7359B6-FICuS-01-5C','90FC143D6A7359B6-FICTS-01-3B','90FC143D6A7359B6-uuuuu-01-0B','InChI=1S/C20H18O8/c1-22-16-15-11(21)8-13(10-5-6-12-14(7-10)27-9-26-12)28-17(15)19(24-3)20(25-4)18(16)23-2/h5-8H,9H2,1-4H3','InChIKey=LKUJKDQDJLCGCT-UHFFFAOYSA-N','COc1c(OC)c(OC)c2c(=O)cc(-c3ccc4c(c3)OCO4)oc2c1OC',NULL),
	(79635,0,2,'26179-89-5','Consistent with Molecular Formula','C15H22Cl3N7O2',438.7435,'Benzaldehyde, 4-[bis(2-chloroethyl)amino]-2,5-dimethoxy-, (4-amino-4H-1,2,4-triazol-3-yl)hydrazone, monohydrochloride','EB473626C10EBE0C-FICuS-01-6D','71CAC185FF3058E3-FICTS-01-47','EBBB91C3FE836742-uuuuu-01-2A','InChI=1S/C15H21Cl2N7O2.ClH/c1-25-13-8-12(23(5-3-16)6-4-17)14(26-2)7-11(13)9-19-21-15-22-20-10-24(15)18;/h7-10H,3-6,18H2,1-2H3,(H,21,22);1H','InChIKey=CLHNPIWSGYHKFA-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)c(OC)cc1/C=N/N=c1/[nH]ncn1N.Cl','1'),
	(79636,0,1,'26050-27-1','Consistent with Molecular Formula','C17H27Cl3N4O3',441.7843,'Glycine, N,N-dimethyl-, [4-[bis(2-chloroethyl)amino]-2,5-dimethoxybenzylidene]hydrazide, monohydrochloride','FCF1C5B69D74880F-FICuS-01-85','FCF1C5B69D74880F-FICTS-01-64','15FA4DE3509289C3-uuuuu-01-0A','InChI=1S/C17H26Cl2N4O3.ClH/c1-22(2)12-17(24)21-20-11-13-9-16(26-4)14(10-15(13)25-3)23(7-5-18)8-6-19;/h9-11H,5-8,12H2,1-4H3,(H,21,24);1H/b20-11-;','InChIKey=ZZBBMEDJNQFFRR-FZLYBSHOSA-N','COc1cc(N(CCCl)CCCl)c(OC)cc1/C=N\\NC(=O)CN(C)C.Cl','1'),
	(79637,0,1,'43221-20-1','Consistent with Molecular Formula','C7H9N5O2S',227.2404,NULL,'6B155F9C22124111-FICuS-01-2A','AF9354E4A3198BAE-FICTS-01-59','6B155F9C22124111-uuuuu-01-D9','InChI=1S/C7H9N5O2S/c1-3(11-12-6(8)15)4-2-9-7(14)10-5(4)13/h2H,1H3,(H3,8,12,15)(H2,9,10,13,14)/b11-3-','InChIKey=HNXKKKMGPWOBHI-JYOAFUTRSA-N','C/C(=N\\NC(N)=S)c1c[nH]c(=O)[nH]c1=O','1'),
	(79638,0,1,NULL,'Consistent with Molecular Formula','C12H14N4S',246.3294,NULL,'54BD6BA7348F51E1-FICuS-01-67','54BD6BA7348F51E1-FICTS-01-46','0FA34CEE850A414C-uuuuu-01-1B','InChI=1S/C12H14N4S/c1-8(15-16-12(13)17)6-9-7-14-11-5-3-2-4-10(9)11/h2-5,7,14H,6H2,1H3,(H3,13,16,17)/b15-8-','InChIKey=QUVIOTRZCDNMFN-NVNXTCNLSA-N','C/C(Cc1c[nH]c2ccccc12)=N\\NC(N)=S','1'),
	(79639,1,0,'7351-36-2','No Comparision - Unparameterized Atom - P(a10) connected atoms =[ O C O ]','C8H11O2PS',202.2075,NULL,'FFAAA6574B650A65-FICuS-01-75','FFAAA6574B650A65-FICTS-01-54','FFAAA6574B650A65-uuuuu-01-24','InChI=1S/C8H11O2PS/c1-10-11(9)7-12-8-5-3-2-4-6-8/h2-6,11H,7H2,1H3','InChIKey=OEVHCJDPPMIZEH-UHFFFAOYSA-N','CO[PH](=O)CSc1ccccc1','1'),
	(79640,0,0,'16035-34-0','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C C ]','C22H23BrPb',574.5277,'(4-Bromobutyl)triphenylplumbane\nPlumbane, (4-bromobutyl)triphenyl-','9A139CD2CFE1BA86-FICuS-01-87','9A139CD2CFE1BA86-FICTS-01-66','9A139CD2CFE1BA86-uuuuu-01-36','InChI=1S/3C6H5.C4H8Br.Pb/c3*1-2-4-6-5-3-1;1-2-3-4-5;/h3*1-5H;1-4H2;','InChIKey=UUDCYOSLHOXXQM-UHFFFAOYSA-N','BrCCCC[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(79641,0,0,'16035-39-5','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C C ]','C22H23N3Pb',536.6438,'(4-Azidobutyl)triphenylplumbane\nPlumbane, (4-azidobutyl)triphenyl-','CC74E916859F05D8-FICuS-01-6A','CC74E916859F05D8-FICTS-01-49','CC74E916859F05D8-uuuuu-01-19','InChI=1S/3C6H5.C4H8N3.Pb/c3*1-2-4-6-5-3-1;1-2-3-4-6-7-5;/h3*1-5H;1-4H2;','InChIKey=HGTUYERPXVWNDK-UHFFFAOYSA-N','[N-]=[N+]=NCCCC[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(79642,0,0,'73826-06-9','No Comparision - Unparameterized Atom - Pb(a32) connected atoms =[ C C C C ]','C27H31N3OPb',620.7614,'2-[1-(4-Triphenylplumbylbutyl)-1H-1,2,3-triazol-5-yl]-2-propanol\n2-Propanol, 2-[1-(4-triphenylplumbylbutyl)-1H-1,2,3-triazol-5-yl]-\nPlumbane, [4-[5-(2-hydroxypropyl)-1H-1,2,3-triazolyl]butyl]triphenyl-\n1H-1,2,3-Triazole-5-methanol, .alpha.,.alpha.-dimethyl-1-[4-(triphenylplumbyl)butyl]-','64C8C7FD4EBA6D99-FICuS-01-98','64C8C7FD4EBA6D99-FICTS-01-77','64C8C7FD4EBA6D99-uuuuu-01-47','InChI=1S/C9H16N3O.3C6H5.Pb/c1-4-5-6-12-8(7-10-11-12)9(2,3)13;3*1-2-4-6-5-3-1;/h7,13H,1,4-6H2,2-3H3;3*1-5H;','InChIKey=FCDISBYVWIBULA-UHFFFAOYSA-N','CC(C)(O)c1cnnn1CCCC[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(79643,0,0,NULL,'Consistent with Molecular Formula','C19H21Br2N2O4P',532.1677,NULL,'67B742D0BA165B01-FICuS-01-49','67B742D0BA165B01-FICTS-01-28','67B742D0BA165B01-uuuuu-01-F8','InChI=1S/C19H21Br2N2O4P/c1-4-26-28(25,27-5-2)23-13-6-7-14-12(8-13)9-16-15(14)10-17(20)19(18(16)21)22-11(3)24/h6-8,10H,4-5,9H2,1-3H3,(H,22,24)(H,23,25)','InChIKey=UESRDGKNCSWYEO-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc2c(c1)Cc1c-2cc(Br)c(NC(C)=O)c1Br)OCC',NULL),
	(79644,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N2O5P',431.2115,NULL,'4054E580D6B124EA-FICuS-01-4F','4054E580D6B124EA-FICTS-01-2E','4054E580D6B124EA-uuuuu-01-FE','InChI=1S/C17H17Cl2N2O5P/c1-3-25-27(24,26-4-2)20-17-15(18)9-13-12-6-5-11(21(22)23)7-10(12)8-14(13)16(17)19/h5-7,9H,3-4,8H2,1-2H3,(H,20,24)','InChIKey=ZYHWLTFKMHLNDY-UHFFFAOYSA-N','CCOP(=O)(Nc1c(Cl)cc2c(c1Cl)Cc1cc([N+](=O)[O-])ccc1-2)OCC',NULL),
	(79645,1,0,NULL,'Consistent with Molecular Formula','C17H20NO4P',333.3231,NULL,'103D86A1D3DB8D4C-FICuS-01-6F','103D86A1D3DB8D4C-FICTS-01-4E','103D86A1D3DB8D4C-uuuuu-01-1E','InChI=1S/C17H20NO4P/c1-3-21-23(20,22-4-2)18-12-9-10-14-13-7-5-6-8-15(13)17(19)16(14)11-12/h5-11,17,19H,3-4H2,1-2H3,(H,18,20)','InChIKey=PTPBECGSPXWTBF-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc2c(c1)C(O)c1ccccc1-2)OCC','1'),
	(79646,0,1,NULL,'Consistent with Molecular Formula','C18H21N4O3PS',404.4227,NULL,'6A4787B8415ED9BC-FICuS-01-73','8FFD480000CB9EBC-FICTS-01-62','6A4787B8415ED9BC-uuuuu-01-22','InChI=1S/C18H21N4O3PS/c1-3-24-26(23,25-4-2)22-12-9-10-14-13-7-5-6-8-15(13)17(16(14)11-12)20-21-18(19)27/h5-11H,3-4H2,1-2H3,(H,22,23)(H3,19,21,27)/b20-17+','InChIKey=SVLUVZOAZMQSLH-LVZFUZTISA-N','CCOP(=O)(Nc1ccc2c(c1)/C(=N/NC(N)=S)c1ccccc1-2)OCC','1'),
	(79647,1,0,NULL,'Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'F8A35A940FBD8EED-FICuS-01-9E','F8A35A940FBD8EED-FICTS-01-7D','F8A35A940FBD8EED-uuuuu-01-4D','InChI=1S/C15H16N2/c1-17(2)15-13-6-4-3-5-11(13)12-8-7-10(16)9-14(12)15/h3-9,15H,16H2,1-2H3','InChIKey=AWEPOVQSWQKAQF-UHFFFAOYSA-N','CN(C)C1c2ccccc2-c2ccc(N)cc21','1'),
	(79648,1,0,NULL,'Consistent with Molecular Formula','C15H12Cl3N',312.6255,NULL,'0F050F2437B032B9-FICuS-01-3A','0F050F2437B032B9-FICTS-01-19','0F050F2437B032B9-uuuuu-01-E9','InChI=1S/C15H12Cl3N/c1-19(2)15-11-5-8(16)3-4-10(11)14-12(15)6-9(17)7-13(14)18/h3-7,15H,1-2H3','InChIKey=KEIVNLGRWMTGFA-UHFFFAOYSA-N','CN(C)C1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(79649,0,0,NULL,'Consistent with Molecular Formula','C13H5Br2FO',355.9883,NULL,'698593E37CABE980-FICuS-01-6A','698593E37CABE980-FICTS-01-49','698593E37CABE980-uuuuu-01-19','InChI=1S/C13H5Br2FO/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5H','InChIKey=HKFCEQMYJCDVIL-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2-c2c(F)cc(Br)cc21',NULL),
	(79650,0,0,'56961-98-9','Consistent with Molecular Formula','C14H7ClO2',242.6611,'9,10-Phenanthrenedione, 2-chloro-','5A9322C2B71EFDCE-FICuS-01-83','5A9322C2B71EFDCE-FICTS-01-62','5A9322C2B71EFDCE-uuuuu-01-32','InChI=1S/C14H7ClO2/c15-8-5-6-10-9-3-1-2-4-11(9)13(16)14(17)12(10)7-8/h1-7H','InChIKey=VDSBRSKMXYUDTA-UHFFFAOYSA-N','O=C1C(=O)c2cc(Cl)ccc2-c2ccccc21',NULL),
	(79651,0,0,'84405-44-7','Consistent with Molecular Formula','C14H6Br2O2',366.0082,NULL,'82265EA2C56E33E8-FICuS-01-5C','82265EA2C56E33E8-FICTS-01-3B','82265EA2C56E33E8-uuuuu-01-0B','InChI=1S/C14H6Br2O2/c15-7-1-3-9-10-4-2-8(16)6-12(10)14(18)13(17)11(9)5-7/h1-6H','InChIKey=LTZIIBSPYWTOQV-UHFFFAOYSA-N','O=C1C(=O)c2cc(Br)ccc2-c2ccc(Br)cc21',NULL),
	(79652,0,0,NULL,'Consistent with Molecular Formula','C14H9BrO2',289.1279,NULL,'82E62A08DDCD3626-FICuS-01-67','82E62A08DDCD3626-FICTS-01-46','82E62A08DDCD3626-uuuuu-01-16','InChI=1S/C14H9BrO2/c15-14(13(16)17)11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h1-8H,(H,16,17)','InChIKey=JZPBSNVWESHCHU-UHFFFAOYSA-N','O=C(O)C1(Br)c2ccccc2-c2ccccc21',NULL),
	(79653,0,0,'60550-84-7','Consistent with Molecular Formula','C14H12N2O',224.2616,'Urea, 9H-fluoren-2-yl-','1EB1671027460724-FICuS-01-1E','1EB1671027460724-FICTS-01-FD','1EB1671027460724-uuuuu-01-CD','InChI=1S/C14H12N2O/c15-14(17)16-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8H,7H2,(H3,15,16,17)','InChIKey=PODSOZONZQHRAO-UHFFFAOYSA-N','NC(=O)Nc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(79654,1,0,'20371-86-2','Consistent with Molecular Formula','C15H14O',210.275,NULL,'9D9175AFD393327B-FICuS-01-62','9D9175AFD393327B-FICTS-01-41','9D9175AFD393327B-uuuuu-01-11','InChI=1S/C15H14O/c1-10(16)11-6-7-15-13(8-11)9-12-4-2-3-5-14(12)15/h2-8,10,16H,9H2,1H3','InChIKey=SDSFBEANHZINLH-UHFFFAOYSA-N','CC(O)c1ccc2c(c1)Cc1ccccc1-2','1'),
	(79655,0,0,NULL,'Consistent with Molecular Formula','C13H6BrNO3',304.0993,NULL,'4829F21A74BFA5BF-FICuS-01-79','4829F21A74BFA5BF-FICTS-01-58','4829F21A74BFA5BF-uuuuu-01-28','InChI=1S/C13H6BrNO3/c14-11-5-9-7-3-1-2-4-8(7)13(16)10(9)6-12(11)15(17)18/h1-6H','InChIKey=HMNHDIGASGMTRP-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)c([N+](=O)[O-])cc21',NULL),
	(79656,0,0,NULL,'Consistent with Molecular Formula','C13H6ClNO3',259.6483,NULL,'FFF48C6BF2BD2B5B-FICuS-01-A9','FFF48C6BF2BD2B5B-FICTS-01-88','FFF48C6BF2BD2B5B-uuuuu-01-58','InChI=1S/C13H6ClNO3/c14-11-5-9-7-3-1-2-4-8(7)13(16)10(9)6-12(11)15(17)18/h1-6H','InChIKey=JODXTCWOFBANQZ-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Cl)c([N+](=O)[O-])cc21',NULL),
	(79657,0,0,NULL,'Consistent with Molecular Formula','C13H5ClN2O5',304.6459,NULL,'F7B5BB4B8FD2E925-FICuS-01-8E','F7B5BB4B8FD2E925-FICTS-01-6D','F7B5BB4B8FD2E925-uuuuu-01-3D','InChI=1S/C13H5ClN2O5/c14-11-4-8-7-2-1-6(15(18)19)3-9(7)13(17)10(8)5-12(11)16(20)21/h1-5H','InChIKey=YJVVSZBFBKDZPL-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2cc(Cl)c([N+](=O)[O-])cc21',NULL),
	(79658,0,0,'56825-75-3','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'C2B0DDBAEBBA09D3-FICuS-01-A3','C2B0DDBAEBBA09D3-FICTS-01-82','C2B0DDBAEBBA09D3-uuuuu-01-52','InChI=1S/C15H13NO2/c1-16(2)10-7-8-12-11-5-3-4-6-13(11)15(17)18-14(12)9-10/h3-9H,1-2H3','InChIKey=BEMAPOPZFOZVDQ-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)oc(=O)c1ccccc12',NULL),
	(79659,0,0,'54-88-6','Consistent with Molecular Formula','C15H17N3',239.3194,'2-MeDAB\n2-Methyl-DAB\n2,N,N-Trimethyl-4-aminoazobenzene\n2-Methyl-4-(dimethylamino)azobenzene\nN,N-Dimethyl-4-(phenylazo)-m-toluidine\n4-N,N-Dimethylamino-2-methylazobenzene\n2-Methyl-N,N-dimethyl-4-aminoazobenzene\nWLN: 1N1&R C1 DNUNR\nBenzenamine, N,N,3-trimethyl-4-(phenylazo)-\nm-Toluidine, N,N-dimethyl-4-(phenylazo)-','6FE8D23F867420E0-FICuS-01-5F','6FE8D23F867420E0-FICTS-01-3E','6FE8D23F867420E0-uuuuu-01-0E','InChI=1S/C15H17N3/c1-12-11-14(18(2)3)9-10-15(12)17-16-13-7-5-4-6-8-13/h4-11H,1-3H3','InChIKey=QXTOLYZIJUDOIT-UHFFFAOYSA-N','Cc1cc(N(C)C)ccc1/N=N/c1ccccc1',NULL),
	(79660,0,0,'3731-39-3','Consistent with Molecular Formula','C15H17N3',239.3194,'N,N-Dimethyl-p-(o-tolylazo)aniline\n2\'-Methyl-p-dimethylaminoazobenzene\n2\'-Methyl-4-dimethylaminoazobenzene\n4-Dimethylamino-2\'-methylazobenzene\n2-Methyl-4\'-(dimethylamino)azobenzene\nAniline, N,N-dimethyl-4-(o-tolylazo)-\n[2\'-Methyl-4-(dimethylamino)azo]benzene\n[o\'-Methyl-p-(dimethylamino)azo]benzene\nAzobenzene, 4-(dimethylamino)-2\'-methyl-\nWLN: 1N1&R DNUNR B1\nBenzenamine, N,N-dimethyl-4-[(2-methylphenyl)azo]-\nAniline, N,N-dimethyl-p-(o-tolylazo)-','93D2317959C60864-FICuS-01-36','93D2317959C60864-FICTS-01-15','93D2317959C60864-uuuuu-01-E5','InChI=1S/C15H17N3/c1-12-6-4-5-7-15(12)17-16-13-8-10-14(11-9-13)18(2)3/h4-11H,1-3H3','InChIKey=PREOKNMPMCPQQJ-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1ccc(N(C)C)cc1',NULL),
	(79661,0,0,'2481-94-9','Consistent with Molecular Formula','C16H19N3',253.3462,'C.I. 11021\nOil Yellow DE\nOil Yellow GA\nOil Yellow NB\nOil Yellow DEA\nDiethyl yellow\nOil Yellow ENC\nOil Yellow 2635\nCeres Yellow GGN\nSudan Yellow GGN\nWaxoline Yellow ED\n4-(Diethylamino)azobenzene\np-(Diethylamino)azobenzene\nN,N-Diethyl-4-aminoazobenzene\n4-Phenylazo-N,N-diethylaniline\nN,N-Diethyl-4-(phenylazo)aniline\nN,N-Diethyl-4-(phenylazo)benzenamine\nBenzenamine, N,N-diethyl-4-(phenylazo)-\nC.I. Solvent Yellow 56','17D810CEED0C5FFE-FICuS-01-96','17D810CEED0C5FFE-FICTS-01-75','17D810CEED0C5FFE-uuuuu-01-45','InChI=1S/C16H19N3/c1-3-19(4-2)16-12-10-15(11-13-16)18-17-14-8-6-5-7-9-14/h5-13H,3-4H2,1-2H3','InChIKey=SJJISKLXUJVZOA-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(79662,0,0,NULL,'Consistent with Molecular Formula','C8H9F2NNaO3S',260.2106,NULL,'D59AA64EA478883F-FICuS-01-77','D59AA64EA478883F-FICTS-01-56','5E7D4A41C4033A97-uuuuu-01-03','InChI=1S/C8H9F2NO3S.Na/c1-11(5-15(12,13)14)8-3-6(9)2-7(10)4-8;/h2-4H,5H2,1H3,(H,12,13,14);/q;+1','InChIKey=SACTUYAPMHNRFM-UHFFFAOYSA-N','CN(CS(=O)(=O)O)c1cc(F)cc(F)c1.[Na+]',NULL),
	(79663,0,0,'2969-76-8','Consistent with Molecular Formula','C13H6F2O',216.1866,NULL,'8AA382BA52556629-FICuS-01-49','8AA382BA52556629-FICTS-01-28','8AA382BA52556629-uuuuu-01-F8','InChI=1S/C13H6F2O/c14-7-5-10-8-3-1-2-4-9(8)13(16)12(10)11(15)6-7/h1-6H','InChIKey=BOAMBUPWQQOLFL-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(F)cc(F)c21',NULL),
	(79664,0,0,NULL,'Consistent with Molecular Formula','C13H6F2O',216.1866,NULL,'1E2829A30E2EDF65-FICuS-01-67','1E2829A30E2EDF65-FICTS-01-46','1E2829A30E2EDF65-uuuuu-01-16','InChI=1S/C13H6F2O/c14-7-4-5-8-9-2-1-3-11(15)12(9)13(16)10(8)6-7/h1-6H','InChIKey=WJNYIWJDBPOIMB-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2cccc(F)c21',NULL),
	(79665,0,1,NULL,'Consistent with Molecular Formula','C14H7F4N3S',325.283,NULL,'85B4D0F73E934844-FICuS-01-53','85B4D0F73E934844-FICTS-01-32','B6DE323AD0742A59-uuuuu-01-10','InChI=1S/C14H7F4N3S/c15-9-7-5-3-1-2-4-6(5)13(20-21-14(19)22)8(7)10(16)12(18)11(9)17/h1-4H,(H3,19,21,22)/b20-13+','InChIKey=GVQGBSJWHBZGID-DEDYPNTBSA-N','NC(=S)N/N=C1\\c2ccccc2-c2c(F)c(F)c(F)c(F)c21','1'),
	(79666,0,0,'17917-57-6','Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'6E937D9C6BD65BAD-FICuS-01-93','6E937D9C6BD65BAD-FICTS-01-72','6E937D9C6BD65BAD-uuuuu-01-42','InChI=1S/C15H12N4O2/c16-7-1-3-9-10-4-2-8(17)6-12(10)15(11(9)5-7)13(20)18-14(21)19-15/h1-6H,16-17H2,(H2,18,19,20,21)','InChIKey=JLWZBDIIPJEVSN-UHFFFAOYSA-N','Nc1ccc2c(c1)C1(NC(=O)NC1=O)c1cc(N)ccc1-2',NULL),
	(79667,0,0,'17833-19-1','Consistent with Molecular Formula','C15H8N4O6',340.2514,NULL,'BDC3725FD106D56D-FICuS-01-75','BDC3725FD106D56D-FICTS-01-54','BDC3725FD106D56D-uuuuu-01-24','InChI=1S/C15H8N4O6/c20-13-15(17-14(21)16-13)11-5-7(18(22)23)1-3-9(11)10-4-2-8(19(24)25)6-12(10)15/h1-6H,(H2,16,17,20,21)','InChIKey=XVQXTDNGKFPHLX-UHFFFAOYSA-N','O=C1NC(=O)C2(N1)c1cc([N+](=O)[O-])ccc1-c1ccc([N+](=O)[O-])cc12',NULL),
	(79668,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl2O2',277.1062,NULL,'F23AB441522F42CB-FICuS-01-58','F23AB441522F42CB-FICTS-01-37','F23AB441522F42CB-uuuuu-01-07','InChI=1S/C14H6Cl2O2/c15-7-1-3-9-10-4-2-8(16)6-12(10)14(18)13(17)11(9)5-7/h1-6H','InChIKey=FQIUZIVUKRTTMT-UHFFFAOYSA-N','O=C1C(=O)c2cc(Cl)ccc2-c2ccc(Cl)cc21',NULL),
	(79669,0,0,NULL,'Consistent with Molecular Formula','C14H5Br2NO4',411.0058,NULL,'BBDE4170F4AF34D2-FICuS-01-7E','BBDE4170F4AF34D2-FICTS-01-5D','BBDE4170F4AF34D2-uuuuu-01-2D','InChI=1S/C14H5Br2NO4/c15-6-1-2-8-9(3-6)13(18)14(19)10-4-7(16)5-11(12(8)10)17(20)21/h1-5H','InChIKey=VNULIYCWVUMGMN-UHFFFAOYSA-N','O=C1C(=O)c2cc(Br)cc([N+](=O)[O-])c2-c2ccc(Br)cc21',NULL),
	(79670,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'C90AC065F4FE704B-FICuS-01-74','C90AC065F4FE704B-FICTS-01-53','C90AC065F4FE704B-uuuuu-01-23','InChI=1S/C17H18N2O/c1-11(20)18-12-8-9-14-13-6-4-5-7-15(13)17(19(2)3)16(14)10-12/h4-10,17H,1-3H3,(H,18,20)','InChIKey=ZHDGDMCGQFDHLP-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(N(C)C)c1ccccc1-2','1'),
	(79671,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'00BF581BC0241DAC-FICuS-01-61','00BF581BC0241DAC-FICTS-01-40','00BF581BC0241DAC-uuuuu-01-10','InChI=1S/C16H15NO2/c1-17(2)16(15(18)19)13-9-5-3-7-11(13)12-8-4-6-10-14(12)16/h3-10H,1-2H3,(H,18,19)','InChIKey=AXGWQQSXCZVRIX-UHFFFAOYSA-N','CN(C)C1(C(=O)O)c2ccccc2-c2ccccc21',NULL),
	(79672,1,0,'2464-37-1','Consistent with Molecular Formula','C14H9ClO3',260.6763,'CF 125\nIT 3299\nCME 73170P\nChlorflurenol\nChlorflurecol\n2-Chloro-9-hydroxyfluorene-9-carboxylic acid\n9H-Fluorene-9-carboxylic acid, 2-chloro-9-hydroxy-\nFluorene-9-carboxylic acid, 2-chloro-9-hydroxy-','9E084EE24FA506E3-FICuS-01-6B','9E084EE24FA506E3-FICTS-01-4A','9E084EE24FA506E3-uuuuu-01-1A','InChI=1S/C14H9ClO3/c15-8-5-6-10-9-3-1-2-4-11(9)14(18,13(16)17)12(10)7-8/h1-7,18H,(H,16,17)','InChIKey=SVOAUHHKPGKPQK-UHFFFAOYSA-N','O=C(O)C1(O)c2ccccc2-c2ccc(Cl)cc21','1'),
	(79673,0,0,NULL,'Consistent with Molecular Formula','C14H8Br2O3',384.0234,NULL,'0C77FC53F5636339-FICuS-01-52','0C77FC53F5636339-FICTS-01-31','0C77FC53F5636339-uuuuu-01-01','InChI=1S/C14H8Br2O3/c15-7-1-3-9-10-4-2-8(16)6-12(10)14(19,13(17)18)11(9)5-7/h1-6,19H,(H,17,18)','InChIKey=ZRMPWZPGZGXNGW-UHFFFAOYSA-N','O=C(O)C1(O)c2cc(Br)ccc2-c2ccc(Br)cc21',NULL),
	(79674,0,0,NULL,'Consistent with Molecular Formula','C20H14FNO2',319.3345,NULL,'38833E789E01C86F-FICuS-01-5A','38833E789E01C86F-FICTS-01-39','38833E789E01C86F-uuuuu-01-09','InChI=1S/C20H14FNO2/c21-13-9-11-14(12-10-13)22-20(19(23)24)17-7-3-1-5-15(17)16-6-2-4-8-18(16)20/h1-12,22H,(H,23,24)','InChIKey=LAESFOPYXZENCP-UHFFFAOYSA-N','O=C(O)C1(Nc2ccc(F)cc2)c2ccccc2-c2ccccc21',NULL),
	(79675,0,0,NULL,'Consistent with Molecular Formula','C13H5Br2IO',463.8944,NULL,'31BBBDEF291BB0B2-FICuS-01-84','31BBBDEF291BB0B2-FICTS-01-63','31BBBDEF291BB0B2-uuuuu-01-33','InChI=1S/C13H5Br2IO/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5H','InChIKey=AYTPFZZUBWHFAE-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2-c2c(I)cc(Br)cc21',NULL),
	(79676,0,0,'17833-24-8','Consistent with Molecular Formula','C15H11N3O',249.2714,NULL,'2C584EB54092668E-FICuS-01-51','2C584EB54092668E-FICTS-01-30','2C584EB54092668E-uuuuu-01-00','InChI=1S/C15H11N3O/c16-9-15(18-14(17)19)12-7-3-1-5-10(12)11-6-2-4-8-13(11)15/h1-8H,(H3,17,18,19)','InChIKey=AMSTZUADFPQMDB-UHFFFAOYSA-N','N#CC1(NC(N)=O)c2ccccc2-c2ccccc21',NULL),
	(79677,1,0,NULL,'Consistent with Molecular Formula','C15H12FNO2',257.2637,NULL,'75522FD20B594C25-FICuS-01-46','75522FD20B594C25-FICTS-01-25','75522FD20B594C25-uuuuu-01-F5','InChI=1S/C15H12FNO2/c1-8(18)17-10-3-5-12-11-4-2-9(16)6-13(11)15(19)14(12)7-10/h2-7,15,19H,1H3,(H,17,18)','InChIKey=MMZSFVCHFAJKEL-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(O)c1cc(F)ccc1-2','1'),
	(79678,0,0,'17533-02-7','Consistent with Molecular Formula','C13H4F4O',252.1676,NULL,'717DF67F363B49D9-FICuS-01-6B','717DF67F363B49D9-FICTS-01-4A','717DF67F363B49D9-uuuuu-01-1A','InChI=1S/C13H4F4O/c14-5-1-2-6-7(3-5)13(18)11-10(6)8(15)4-9(16)12(11)17/h1-4H','InChIKey=YZHJGLANVCTVRF-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2c(F)cc(F)c(F)c21',NULL),
	(79679,1,0,NULL,'Consistent with Molecular Formula','C13H6F4O',254.1834,NULL,'08F445E09DC577C6-FICuS-01-63','08F445E09DC577C6-FICTS-01-42','08F445E09DC577C6-uuuuu-01-12','InChI=1S/C13H6F4O/c14-9-7-5-3-1-2-4-6(5)13(18)8(7)10(15)12(17)11(9)16/h1-4,13,18H','InChIKey=PIFODYMDWLRCGS-UHFFFAOYSA-N','OC1c2ccccc2-c2c(F)c(F)c(F)c(F)c21','1'),
	(79680,0,0,'17533-04-9','Consistent with Molecular Formula','C13H5F4NO',267.1822,NULL,'433E9569F483C570-FICuS-01-47','433E9569F483C570-FICTS-01-26','433E9569F483C570-uuuuu-01-F6','InChI=1S/C13H5F4NO/c14-9-7-5-2-1-4(18)3-6(5)13(19)8(7)10(15)12(17)11(9)16/h1-3H,18H2','InChIKey=ZCPZRGNBHBKWMQ-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1c(F)c(F)c(F)c(F)c1-2',NULL),
	(79681,0,0,'62101-46-6','Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'1EA7BF6E78905783-FICuS-01-67','1EA7BF6E78905783-FICTS-01-46','1EA7BF6E78905783-uuuuu-01-16','InChI=1S/C17H12ClNO2/c1-10-6-8-11(9-7-10)19-15-14(18)16(20)12-4-2-3-5-13(12)17(15)21/h2-9,19H,1H3','InChIKey=RFTKKJMESXPXLC-UHFFFAOYSA-N','Cc1ccc(NC2=C(Cl)C(=O)c3ccccc3C2=O)cc1',NULL),
	(79682,0,0,'64505-81-3','Consistent with Molecular Formula','C16H9Cl2NO2',318.1586,NULL,'D6E1C452C78D5B02-FICuS-01-64','D6E1C452C78D5B02-FICTS-01-43','D6E1C452C78D5B02-uuuuu-01-13','InChI=1S/C16H9Cl2NO2/c17-9-5-7-10(8-6-9)19-14-13(18)15(20)11-3-1-2-4-12(11)16(14)21/h1-8,19H','InChIKey=LBKUWRCJEFJUNW-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc(Cl)cc2)C(=O)c2ccccc21',NULL),
	(79683,0,0,'7343-26-2','Consistent with Molecular Formula','C20H18ClO2P',356.7878,'Triphenylcarboxymethylphosphonium chloride\nPhosphonium, carboxymethyltriphenyl-, chloride\nWLN: QV1PR&R&R &G\nPhosphonium, (carboxymethyl)triphenyl-, chloride\nPhosphonium, (carboxymethyl)triphenyl-, chloride','3ADC5F9A04284FA3-FICuS-01-73','3ADC5F9A04284FA3-FICTS-01-52','18A90C3098BA6505-uuuuu-01-F3','InChI=1S/C20H17O2P.ClH/c21-20(22)16-23(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19;/h1-15H,16H2;1H','InChIKey=BAUGURLXPLPVPL-UHFFFAOYSA-N','O=C(O)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(79684,0,0,NULL,'Consistent with Molecular Formula','C33H40Cl6N4O2',737.4226,NULL,'95DD7611FEF8EAF2-FICuS-01-93','95DD7611FEF8EAF2-FICTS-01-72','95DD7611FEF8EAF2-uuuuu-01-42','InChI=1S/C33H40Cl6N4O2/c1-45-31-5-2-4-28(32(31)44)33-42(22-24-6-8-26(20-29(24)38)40(16-10-34)17-11-35)14-3-15-43(33)23-25-7-9-27(21-30(25)39)41(18-12-36)19-13-37/h2,4-9,20-21,33,44H,3,10-19,22-23H2,1H3','InChIKey=LXBWGJQCXFHCKT-UHFFFAOYSA-N','COc1cccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3Cl)CCCN2Cc2ccc(N(CCCl)CCCl)cc2Cl)c1O',NULL),
	(79685,0,0,NULL,'Consistent with Molecular Formula','C32H36Cl8N4O',776.2866,NULL,'B21F52A37D2EA30F-FICuS-01-69','B21F52A37D2EA30F-FICTS-01-48','B21F52A37D2EA30F-uuuuu-01-18','InChI=1S/C32H36Cl8N4O/c33-6-12-41(13-7-34)25-4-2-22(28(38)18-25)20-43-10-1-11-44(32(43)27-16-24(37)17-30(40)31(27)45)21-23-3-5-26(19-29(23)39)42(14-8-35)15-9-36/h2-5,16-19,32,45H,1,6-15,20-21H2','InChIKey=WSOPGVFUHMSJQG-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1C1N(Cc2ccc(N(CCCl)CCCl)cc2Cl)CCCN1Cc1ccc(N(CCCl)CCCl)cc1Cl',NULL),
	(79686,0,0,NULL,'Consistent with Molecular Formula','C32H37Cl7N4O',741.8415,NULL,'A84704046F326623-FICuS-01-25','A84704046F326623-FICTS-01-04','A84704046F326623-uuuuu-01-D4','InChI=1S/C32H37Cl7N4O/c33-8-14-40(15-9-34)26-5-2-23(29(38)19-26)21-42-12-1-13-43(32(42)28-18-25(37)4-7-31(28)44)22-24-3-6-27(20-30(24)39)41(16-10-35)17-11-36/h2-7,18-20,32,44H,1,8-17,21-22H2','InChIKey=KWUFFUOKKWTAGW-UHFFFAOYSA-N','Oc1ccc(Cl)cc1C1N(Cc2ccc(N(CCCl)CCCl)cc2Cl)CCCN1Cc1ccc(N(CCCl)CCCl)cc1Cl',NULL),
	(79687,0,0,NULL,'Consistent with Molecular Formula','C32H38Cl6N4O',707.3964,NULL,'4E8500E189D3AAA0-FICuS-01-5E','4E8500E189D3AAA0-FICTS-01-3D','4E8500E189D3AAA0-uuuuu-01-0D','InChI=1S/C32H38Cl6N4O/c33-10-16-39(17-11-34)26-8-6-24(29(37)20-26)22-41-14-3-15-42(32(41)28-4-1-2-5-31(28)43)23-25-7-9-27(21-30(25)38)40(18-12-35)19-13-36/h1-2,4-9,20-21,32,43H,3,10-19,22-23H2','InChIKey=OENKNDMEOPKDKE-UHFFFAOYSA-N','Oc1ccccc1C1N(Cc2ccc(N(CCCl)CCCl)cc2Cl)CCCN1Cc1ccc(N(CCCl)CCCl)cc1Cl',NULL),
	(79688,0,0,NULL,'Consistent with Molecular Formula','C36H44Cl6F3N5',816.4903,NULL,'67C8F94CB208EA1A-FICuS-01-79','67C8F94CB208EA1A-FICTS-01-58','67C8F94CB208EA1A-uuuuu-01-28','InChI=1S/C36H44Cl6F3N5/c37-8-16-46(17-9-38)29-4-2-27(33(43)22-29)25-49-14-1-15-50(26-28-3-5-30(23-34(28)44)47(18-10-39)19-11-40)36(49)32-7-6-31(24-35(32)45)48(20-12-41)21-13-42/h2-7,22-24,36H,1,8-21,25-26H2','InChIKey=JECMOLNTDQHNRR-UHFFFAOYSA-N','Fc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2F)C1c1ccc(N(CCCl)CCCl)cc1F',NULL),
	(79689,0,0,NULL,'Consistent with Molecular Formula','C36H44Cl8FN5',849.3995,NULL,'3A26AC734E4ED937-FICuS-01-6A','3A26AC734E4ED937-FICTS-01-49','3A26AC734E4ED937-uuuuu-01-19','InChI=1S/C36H44Cl8FN5/c37-8-16-46(17-9-38)29-4-2-27(33(43)22-29)25-49-14-1-15-50(26-28-3-5-30(23-34(28)44)47(18-10-39)19-11-40)36(49)32-7-6-31(24-35(32)45)48(20-12-41)21-13-42/h2-7,22-24,36H,1,8-21,25-26H2','InChIKey=PYMOTVDQUHJKNO-UHFFFAOYSA-N','Fc1cc(N(CCCl)CCCl)ccc1C1N(Cc2ccc(N(CCCl)CCCl)cc2Cl)CCCN1Cc1ccc(N(CCCl)CCCl)cc1Cl',NULL),
	(79690,0,0,NULL,'Consistent with Molecular Formula','C36H44Cl7F2N5',832.9449,NULL,'521D60EDC306AD96-FICuS-01-62','521D60EDC306AD96-FICTS-01-41','521D60EDC306AD96-uuuuu-01-11','InChI=1S/C36H44Cl7F2N5/c37-8-16-46(17-9-38)29-6-7-32(33(43)22-29)36-49(25-27-2-4-30(23-34(27)44)47(18-10-39)19-11-40)14-1-15-50(36)26-28-3-5-31(24-35(28)45)48(20-12-41)21-13-42/h2-7,22-24,36H,1,8-21,25-26H2','InChIKey=ZJHFNZXLPZHYDC-UHFFFAOYSA-N','Fc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2F)C1c1ccc(N(CCCl)CCCl)cc1Cl',NULL),
	(79691,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl2NO2',262.1352,'Salicylaldehyde, 5-[bis(2-chloroethyl)amino]-\nBenzaldehyde, 5-[bis(2-chloroethyl)amino]-2-hydroxy-','DE624234FFB12BDC-FICuS-01-7F','DE624234FFB12BDC-FICTS-01-5E','DE624234FFB12BDC-uuuuu-01-2E','InChI=1S/C11H13Cl2NO2/c12-3-5-14(6-4-13)10-1-2-11(16)9(7-10)8-15/h1-2,7-8,16H,3-6H2','InChIKey=HXXATXMZSMWAOF-UHFFFAOYSA-N','O=Cc1cc(N(CCCl)CCCl)ccc1O',NULL),
	(79692,0,0,'19320-27-5','Consistent with Molecular Formula','C35H46Cl4N4O2',696.586,NULL,'9C6E6F09A01714E1-FICuS-01-57','9C6E6F09A01714E1-FICTS-01-36','9C6E6F09A01714E1-uuuuu-01-06','InChI=1S/C35H46Cl4N4O2/c1-26-22-30(40(18-12-36)19-13-37)10-8-28(26)24-42-16-5-17-43(35(42)32-6-4-7-33(45-3)34(32)44)25-29-9-11-31(23-27(29)2)41(20-14-38)21-15-39/h4,6-11,22-23,35,44H,5,12-21,24-25H2,1-3H3','InChIKey=DNFVPXMWROQXPK-UHFFFAOYSA-N','COc1cccc(C2N(Cc3ccc(N(CCCl)CCCl)cc3C)CCCN2Cc2ccc(N(CCCl)CCCl)cc2C)c1O',NULL),
	(79693,0,0,'22964-40-5','Consistent with Molecular Formula','C12H17ClN2O7S2',400.8485,'Altiomycin\nAlthiomycin\nWLN: T5NV EHJ DO1 AV- ET5N CS AUTJ BY1QMV- ET5N CSJ B1UNQ\n4-Thiazolecarboxamide, N-[1-[4-[(2,5-dihydro-4-methoxy-2-oxo-1H-pyrrol-1-yl)carbonyl]-4,5-dihydro-2-thiazolyl]-2-hydroxyethyl]-2-[(hydroxyimino)methyl]-','066BAAD9C0818E2D-FICuS-01-73','066BAAD9C0818E2D-FICTS-01-52','066BAAD9C0818E2D-uuuuu-01-22','InChI=1S/C12H17ClN2O7S2/c1-23(17,18)21-7-5-15(6-8-22-24(2,19)20)10-3-4-12(14-16)11(13)9-10/h3-4,9H,5-8H2,1-2H3','InChIKey=ZHCMPRQSEGJZEH-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(N=O)c(Cl)c1',NULL),
	(79694,0,0,'22964-46-1','Consistent with Molecular Formula','C13H18F3NO6S2',405.4035,'Ethanol, 2,2\'-[[3-(trifluoromethyl)phenyl]imino]bis-, dimethansulfonate (ester)\nEthanol, 2,2\'-[(.alpha.,.alpha.,.alpha.-trifluoro-m-tolyl)imino]di-, dimethanesulfonate (ester)','3BB989F2311489ED-FICuS-01-63','3BB989F2311489ED-FICTS-01-42','3BB989F2311489ED-uuuuu-01-12','InChI=1S/C13H18F3NO6S2/c1-24(18,19)22-8-6-17(7-9-23-25(2,20)21)12-5-3-4-11(10-12)13(14,15)16/h3-5,10H,6-9H2,1-2H3','InChIKey=QKKYQWXGWLBFOR-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1cccc(C(F)(F)F)c1',NULL),
	(79695,0,0,'23721-13-3','Consistent with Molecular Formula','C12H21ClN2O6S2',388.8807,NULL,'F9F9B0367819EE61-FICuS-01-6A','F9F9B0367819EE61-FICTS-01-49','F90517D34794372F-uuuuu-01-F3','InChI=1S/C12H20N2O6S2.ClH/c1-21(15,16)19-8-6-14(7-9-20-22(2,17)18)12-5-3-4-11(13)10-12;/h3-5,10H,6-9,13H2,1-2H3;1H','InChIKey=CXHUAMMZNFRMQS-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1cccc(N)c1.Cl',NULL),
	(79696,0,0,'57620-99-2','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'72816C3081D1C709-FICuS-01-36','72816C3081D1C709-FICTS-01-15','72816C3081D1C709-uuuuu-01-E5','InChI=1S/C17H16O4/c1-10(2)8-9-14-15(19)12-6-4-5-7-13(12)16(20)17(14)21-11(3)18/h4-8H,9H2,1-3H3','InChIKey=HSWNEIKWRXLNCH-UHFFFAOYSA-N','CC(=O)OC1=C(CC=C(C)C)C(=O)c2ccccc2C1=O',NULL),
	(79697,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H11N3O5 in C14H16N4O5','C14H17?N4O5',321.3121,NULL,'43765B7ECACBCBB0-FICuS-01-8E','43765B7ECACBCBB0-FICTS-01-6D','43765B7ECACBCBB0-uuuuu-01-3D','InChI=1S/C12H11N3O5.C2H6N/c1-2-20-8(18)5-13-12(19)11-9-6(16)3-4-7(17)10(9)14-15-11;1-3-2/h3-4H,2,5H2,1H3,(H,13,19)(H,14,15);1-2H3','InChIKey=AHXUBXXYCHTFJK-UHFFFAOYSA-N','*N(C)C.CCOC(=O)CNC(=O)c1n[nH]c2c1C(=O)C=CC2=O',NULL),
	(79698,0,1,'90766-06-6','Consistent with Molecular Formula','C10H7N5O4',261.1964,NULL,'D68A0B229C4FC6D5-FICuS-01-78','D68A0B229C4FC6D5-FICTS-01-57','4B7ABD7F48687A6A-uuuuu-01-30','InChI=1S/C10H7N5O4/c16-10(8-6-11-3-4-12-8)14-13-5-7-1-2-9(19-7)15(17)18/h1-6H,(H,14,16)/b13-5-','InChIKey=JEUPWZGSVCSAKN-ACAGNQJTSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])o1)c1cnccn1','1'),
	(79699,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O3',261.2396,'Hydrazine, 1-benzoyl-2-[N-(diazoacetyl)glycyl]-\nBenzoic acid, 2-[[(diazoacetyl)amino]acetyl]hydrazide','79EBDF7EE2AD9049-FICuS-01-96','79EBDF7EE2AD9049-FICTS-01-75','79EBDF7EE2AD9049-uuuuu-01-45','InChI=1S/C11H11N5O3/c12-14-7-9(17)13-6-10(18)15-16-11(19)8-4-2-1-3-5-8/h1-5,7H,6H2,(H,13,17)(H,15,18)(H,16,19)','InChIKey=NXQSTPQSMWZMPH-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)NCC(=O)NNC(=O)c1ccccc1',NULL),
	(79700,0,0,NULL,'Consistent with Molecular Formula','C4H6KN4O3',197.2144,'Acetohydroxamic acid, 2-(2-diazoacetamido)-, potassium salt\nAcetamide, 2-[(diazoacetyl)amino]-N-hydroxy-, monopotassium salt','DF63C79C241684EF-FICuS-01-74','971DA51B62623A16-FICTS-01-1F','9FDF4880A16E1A2C-uuuuu-01-27','InChI=1S/C4H6N4O3.K/c5-7-2-3(9)6-1-4(10)8-11;/h2,11H,1H2,(H,6,9)(H,8,10);/q;+1','InChIKey=HJCMGQQGMRODMA-UHFFFAOYSA-N','[K+].[N-]=[N+]=CC(=O)NCC(=O)NO',NULL),
	(79701,0,0,NULL,'Consistent with Molecular Formula','C7H11N5O4',229.195,'Glycine, N-(diazoacetyl)-, [2-hydroxy-1-(hydroxymethyl)ethylidene]hydrazide\nGlycine, N-(diazoacetyl)-, [2-hydroxy-1-(hydroxymethyl)ethylidene] hydrazide','A66700446AA56828-FICuS-01-38','A66700446AA56828-FICTS-01-17','A66700446AA56828-uuuuu-01-E7','InChI=1S/C7H11N5O4/c8-10-2-6(15)9-1-7(16)12-11-5(3-13)4-14/h2,13-14H,1,3-4H2,(H,9,15)(H,12,16)','InChIKey=ISLPFSNBKPCBPT-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)NCC(=O)NN=C(CO)CO',NULL),
	(79702,0,0,'6134-98-1','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'BBBA373AFEC25AA1-FICuS-01-94','BBBA373AFEC25AA1-FICTS-01-73','BBBA373AFEC25AA1-uuuuu-01-43','InChI=1S/C14H12O3/c1-8(2)7-11(15)12-13(16)9-5-3-4-6-10(9)14(12)17/h3-7,12H,1-2H3','InChIKey=KWVMEUYISWAZHM-UHFFFAOYSA-N','CC(C)=CC(=O)C1C(=O)c2ccccc2C1=O',NULL),
	(79703,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4S',317.3588,NULL,'D7563717AD1F0678-FICuS-01-50','D7563717AD1F0678-FICTS-01-2F','D7563717AD1F0678-uuuuu-01-FF','InChI=1S/C16H15NO4S/c1-12(18)17-11-16(19)13-7-9-15(10-8-13)22(20,21)14-5-3-2-4-6-14/h2-10H,11H2,1H3,(H,17,18)','InChIKey=NFLVLUXZVGBXDU-UHFFFAOYSA-N','CC(=O)NCC(=O)c1ccc(S(=O)(=O)c2ccccc2)cc1',NULL),
	(79704,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2N3O3',314.1274,NULL,'8355B8B122EAAE65-FICuS-01-64','C1774B0D20F0CAE4-FICTS-01-47','8355B8B122EAAE65-uuuuu-01-13','InChI=1S/C12H9Cl2N3O3/c1-6(18)16-12-15-5-10(11(19)17-12)20-9-3-2-7(13)4-8(9)14/h2-5H,1H3,(H2,15,16,17,18,19)','InChIKey=HWMZSJYGCLXWEN-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(Oc2ccc(Cl)cc2Cl)c[nH]1',NULL),
	(79705,0,0,'65085-83-8','Consistent with Molecular Formula','C14H12O3S',260.307,NULL,'3DCA812A2EE49FA9-FICuS-01-87','3DCA812A2EE49FA9-FICTS-01-66','3DCA812A2EE49FA9-uuuuu-01-36','InChI=1S/C14H12O3S/c1-11(15)12-7-9-14(10-8-12)18(16,17)13-5-3-2-4-6-13/h2-10H,1H3','InChIKey=FGFHDNIGKVTTLC-UHFFFAOYSA-N','CC(=O)c1ccc(S(=O)(=O)c2ccccc2)cc1',NULL),
	(79706,0,0,'4779-37-7','Consistent with Molecular Formula','C14H11BrO3S',339.2031,NULL,'5CF91F00790BAA41-FICuS-01-5E','5CF91F00790BAA41-FICTS-01-3D','5CF91F00790BAA41-uuuuu-01-0D','InChI=1S/C14H11BrO3S/c15-10-14(16)11-6-8-13(9-7-11)19(17,18)12-4-2-1-3-5-12/h1-9H,10H2','InChIKey=AQQNYOUDJMZJFX-UHFFFAOYSA-N','O=C(CBr)c1ccc(S(=O)(=O)c2ccccc2)cc1',NULL),
	(79707,0,0,'64357-69-3','Consistent with Molecular Formula','C19H20O',264.3664,NULL,'8D13D9316800C624-FICuS-01-35','8D13D9316800C624-FICTS-01-14','8D13D9316800C624-uuuuu-01-E4','InChI=1S/C19H20O/c20-19(17-9-5-2-6-10-17)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h2,5-6,9-15H,1,3-4,7-8H2','InChIKey=TYGFDCJDPQDTFC-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(C2CCCCC2)cc1',NULL),
	(79708,0,0,'63810-78-6','Consistent with Molecular Formula','C5H4BrClN2S',239.517,NULL,'D0483E8A88EDCDE2-FICuS-01-8F','D0483E8A88EDCDE2-FICTS-01-6E','D0483E8A88EDCDE2-uuuuu-01-3E','InChI=1S/C5H4BrClN2S/c1-10-5-8-2-3(6)4(7)9-5/h2H,1H3','InChIKey=XVRYJQACDDVZEI-UHFFFAOYSA-N','CSc1ncc(Br)c(Cl)n1',NULL),
	(79709,0,0,'116-09-6','Consistent with Molecular Formula','C3H6O2',74.0792,'ACETOL\nAcetylcarbinol\nHydroxyacetone\nAcetone alcohol\nHydroxypropanone\nMethanol, acetyl-\n1-Hydroxy-2-propanone\nWLN: Q1V1\n2-Propanone, 1-hydroxy-\n2-Propanone, 1-hydroxy-\nAcetol','46915ED353F452AA-FICuS-01-57','020F214E34E9471C-FICTS-01-1E','46915ED353F452AA-uuuuu-01-06','InChI=1S/C3H6O2/c1-3(5)2-4/h4H,2H2,1H3','InChIKey=XLSMFKSTNGKWQX-UHFFFAOYSA-N','CC(=O)CO',NULL),
	(79710,1,0,'2072-71-1','Consistent with Molecular Formula','C4H8N2O3S',164.1788,'SCC\nS-Carbamylcysteine\nS-Carbamoylcysteine\nL-Cysteine carbamate\n3-Carbamylthioalanine\nS-Carbamyl-L-cysteine\nS-Carbamoyl-L-cysteine\nL-Cysteine, S-carbamate\n3-Thiocarbamoyl-L-alanine\nAlanine, 3-thiocarbamoyl-, L-\nCysteine, S-carbamate, monohydrate, L-\nL-Cysteine, carbamate (ester)\nCysteine, carbamate (ester), L-','5A4566FB09A4AC1C-FICuS-01-70','5A4566FB09A4AC1C-FICTS-01-4F','5A4566FB09A4AC1C-uuuuu-01-1F','InChI=1S/C4H8N2O3S/c5-2(3(7)8)1-10-4(6)9/h2H,1,5H2,(H2,6,9)(H,7,8)','InChIKey=YOAUVDYBDJTJJP-UHFFFAOYSA-N','NC(=O)SCC(N)C(=O)O','1'),
	(79711,0,0,'2782-91-4','Consistent with Molecular Formula','C5H12N2S',132.2232,'TMTU\nNA-101\nBasthioryl\nTetramethylthiourea\nUrea, thio-, tetramethyl-\nN,N,N\',N\'-Tetramethylthiourea\nThiourea, tetramethyl-\nUrea, 1,1,3,3-tetramethyl-2-thio-','63E8B5212C264000-FICuS-01-28','63E8B5212C264000-FICTS-01-07','63E8B5212C264000-uuuuu-01-D7','InChI=1S/C5H12N2S/c1-6(2)5(8)7(3)4/h1-4H3','InChIKey=MNOILHPDHOHILI-UHFFFAOYSA-N','CN(C)C(=S)N(C)C',NULL),
	(79712,0,0,'5711-19-3','No Comparision - Unparameterized Atom - Pb(a5) connected atoms =[ O C C C ]','C5H12O2Pb',311.3486,'Trimethyllead acetate\nAcetoxytrimethylplumbane\nPlumbane, (acetyloxy)trimethyl-\nPlumbane, acetoxytrimethyl-','4B6D319E164D4563-FICuS-01-4A','4B6D319E164D4563-FICTS-01-29','4B6D319E164D4563-uuuuu-01-F9','InChI=1S/C2H4O2.3CH3.Pb/c1-2(3)4;;;;/h1H3,(H,3,4);3*1H3;/q;;;;+1/p-1','InChIKey=WWMVIEUWJUEIKF-UHFFFAOYSA-M','CC(=O)O[Pb](C)(C)C',NULL),
	(79713,0,0,'15128-90-2','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'56C2494EAB2CA744-FICuS-01-65','56C2494EAB2CA744-FICTS-01-44','56C2494EAB2CA744-uuuuu-01-14','InChI=1S/C6H6N2O3/c1-4-2-3-5(9)6(7-4)8(10)11/h2-3,9H,1H3','InChIKey=WZMGQHIBXUAYGS-UHFFFAOYSA-N','Cc1ccc(O)c([N+](=O)[O-])n1',NULL),
	(79714,0,0,'4093-89-4','Consistent with Molecular Formula','C6H7N3O2',153.1402,'2-Pyridinamine, N-methyl-5-nitro-','F7E71BA0CDF8E2E6-FICuS-01-9B','F7E71BA0CDF8E2E6-FICTS-01-7A','F7E71BA0CDF8E2E6-uuuuu-01-4A','InChI=1S/C6H7N3O2/c1-7-6-3-2-5(4-8-6)9(10)11/h2-4H,1H3,(H,7,8)','InChIKey=QCSKSRVVPACJEC-UHFFFAOYSA-N','CNc1ccc([N+](=O)[O-])cn1',NULL),
	(79715,0,0,'29682-46-0','Consistent with Molecular Formula','C7H5Cl2NO2',206.028,NULL,'21525D4469C5625C-FICuS-01-39','21525D4469C5625C-FICTS-01-18','21525D4469C5625C-uuuuu-01-E8','InChI=1S/C7H5Cl2NO2/c1-4-5(8)2-3-6(7(4)9)10(11)12/h2-3H,1H3','InChIKey=WBNZUUIFTPNYRN-UHFFFAOYSA-N','Cc1c(Cl)ccc([N+](=O)[O-])c1Cl',NULL),
	(79716,0,0,'1576-85-8','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'431F0A8A2D4C4F4F-FICuS-01-70','431F0A8A2D4C4F4F-FICTS-01-4F','431F0A8A2D4C4F4F-uuuuu-01-1F','InChI=1S/C7H12O2/c1-3-4-5-6-9-7(2)8/h3H,1,4-6H2,2H3','InChIKey=LVHDNIMNOMRZMF-UHFFFAOYSA-N','C=CCCCOC(C)=O',NULL),
	(79717,0,0,'22685-19-4','Consistent with Molecular Formula','C7H18NO3P',195.1979,NULL,'76A432398E1B1E76-FICuS-01-4D','76A432398E1B1E76-FICTS-01-2C','76A432398E1B1E76-uuuuu-01-FC','InChI=1S/C7H18NO3P/c1-5-10-12(9,11-6-2)8-7(3)4/h7H,5-6H2,1-4H3,(H,8,9)','InChIKey=VPWFCVRSJNVACC-UHFFFAOYSA-N','CCOP(=O)(NC(C)C)OCC',NULL),
	(79718,0,0,'10541-83-0','Consistent with Molecular Formula','C8H9NO2',151.1646,'p-Methylaminobenzoic acid\n4-Methylaminobenzoic acid\n4-(Methylamino)benzoic acid\np-(Methylamino)benzoic acid\nN-Methyl-4-aminobenzoic acid\n4-(N-Methylamino)benzoic acid\nBenzoic acid, 4-(methylamino)-\nBenzoic acid, p-(methylamino)-','03F7D6AE209D4CC6-FICuS-01-76','03F7D6AE209D4CC6-FICTS-01-55','03F7D6AE209D4CC6-uuuuu-01-25','InChI=1S/C8H9NO2/c1-9-7-4-2-6(3-5-7)8(10)11/h2-5,9H,1H3,(H,10,11)','InChIKey=ZVIDMSBTYRSMAR-UHFFFAOYSA-N','CNc1ccc(C(=O)O)cc1',NULL),
	(79719,0,0,'23884-79-9','No Comparision - Unparameterized Atom - Pb(a5) connected atoms =[ C Cl Cl C ]','C8H18Cl2Pb',392.3362,NULL,'A2F9F4953BCD9A3F-FICuS-01-90','A2F9F4953BCD9A3F-FICTS-01-6F','A2F9F4953BCD9A3F-uuuuu-01-3F','InChI=1S/2C4H9.2ClH.Pb/c2*1-3-4-2;;;/h2*1,3-4H2,2H3;2*1H;/q;;;;+2/p-2','InChIKey=MBNALEZITACTSO-UHFFFAOYSA-L','CCCC[Pb](Cl)(Cl)CCCC',NULL),
	(79720,0,0,'2587-81-7','No Comparision - Unparameterized Atom - Pb(a5) connected atoms =[ O C C C ]','C8H18O2Pb',353.429,'Acetoxytriethylplumbane\nTriethylplumbyl acetate\nPlumbane, acetoxytriethyl-\nWLN: 1VO-PB-2&2&2\nPlumbane, (acetyloxy)triethyl-','6E8F3945DC4D5DB0-FICuS-01-7F','6E8F3945DC4D5DB0-FICTS-01-5E','6E8F3945DC4D5DB0-uuuuu-01-2E','InChI=1S/C2H4O2.3C2H5.Pb/c1-2(3)4;3*1-2;/h1H3,(H,3,4);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=ZFNWDVUSZNZYLD-UHFFFAOYSA-M','CC[Pb](CC)(CC)OC(C)=O',NULL),
	(79721,0,0,'57797-97-4','Consistent with Molecular Formula','C9H6ClNO',179.6055,NULL,'78421C740C622ADF-FICuS-01-53','78421C740C622ADF-FICTS-01-32','78421C740C622ADF-uuuuu-01-02','InChI=1S/C9H6ClNO/c10-7-3-1-2-6-8(12)4-5-11-9(6)7/h1-5H,(H,11,12)','InChIKey=SUZPLFOSYVTCLE-UHFFFAOYSA-N','Oc1ccnc2c(Cl)cccc12',NULL),
	(79722,0,0,'36768-62-4','Consistent with Molecular Formula','C9H20N2',156.2704,'2,2,6,6-Tetramethyl-4-aminopiperidine\n4-Amino-2,2,6,6-tetramethylpiperidine\n4-Piperidinamine, 2,2,6,6-tetramethyl-','194126CD045A35F1-FICuS-01-3E','194126CD045A35F1-FICTS-01-1D','194126CD045A35F1-uuuuu-01-ED','InChI=1S/C9H20N2/c1-8(2)5-7(10)6-9(3,4)11-8/h7,11H,5-6,10H2,1-4H3','InChIKey=FTVFPPFZRRKJIH-UHFFFAOYSA-N','CC1(C)CC(N)CC(C)(C)N1',NULL),
	(79723,0,0,'26820-61-1','Consistent with Molecular Formula','C10H13N3O2',207.2316,'5-Nitro-2-piperidinopyridine\nPiperidine, 5-nitro-2-pyridyl-\nPyridine, 5-nitro-2-(1-piperidinyl)-','479F55080DBCE9DE-FICuS-01-83','479F55080DBCE9DE-FICTS-01-62','479F55080DBCE9DE-uuuuu-01-32','InChI=1S/C10H13N3O2/c14-13(15)9-4-5-10(11-8-9)12-6-2-1-3-7-12/h4-5,8H,1-3,6-7H2','InChIKey=RQPFYHQIEVITPC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCCCC2)nc1',NULL),
	(79724,3,0,'709-70-6','Consistent with Molecular Formula','C10H15NO2',181.234,'Ethyl 3-nortricyclylcarbamate\n3-Nortricyclenecarbamic acid, ethyl ester\nCarbamic acid, N-(tricyclo[2.2.1.0(sup2,6)]heptan-3-yl)-, ethyl ester\nCarbamic acid, tricyclo[2.2.1.02,6]hept-3-yl-, ethyl ester\nTricyclo[2.2.1.02,6]heptane-3-carbamic acid, ethyl ester','BC1EEFEF36EC2E1D-FICuS-01-B5','BC1EEFEF36EC2E1D-FICTS-01-94','BC1EEFEF36EC2E1D-uuuuu-01-64','InChI=1S/C10H15NO2/c1-2-13-10(12)11-9-5-3-6-7(4-5)8(6)9/h5-9H,2-4H2,1H3,(H,11,12)','InChIKey=NSMNOJJQBXBPGS-UHFFFAOYSA-N','CCOC(=O)NC1C2CC3C(C2)C31','1'),
	(79725,3,0,'74039-10-4','Consistent with Molecular Formula','C10H17NO2',183.2498,'Ethyl 2-norbornylcarbamate\n2-Norbornanecarbamic acid, ethyl ester\nCarbamic acid, 2-norbornyl-, ethyl ester\nWLN: L55 ATJ CMVO2\nCarbamic acid, bicyclo[2.2.1]hept-2-yl-, ethyl ester','FD2FE71CF17DB29F-FICuS-01-9E','FD2FE71CF17DB29F-FICTS-01-7D','FD2FE71CF17DB29F-uuuuu-01-4D','InChI=1S/C10H17NO2/c1-2-13-10(12)11-9-6-7-3-4-8(9)5-7/h7-9H,2-6H2,1H3,(H,11,12)','InChIKey=BEEMRXRYLIWEJL-UHFFFAOYSA-N','CCOC(=O)NC1CC2CCC1C2','1'),
	(79726,0,0,'1125-01-5','Consistent with Molecular Formula','C10H20ClN',189.7277,NULL,'20E1150F641BC725-FICuS-01-39','20E1150F641BC725-FICTS-01-18','201DB2EA5B961E6B-uuuuu-01-1B','InChI=1S/C10H19N.ClH/c1-2-4-10(5-3-1)6-8-11-9-7-10;/h11H,1-9H2;1H','InChIKey=XDRWSBJRLMRJKA-UHFFFAOYSA-N','C1CCC2(CC1)CCNCC2.Cl',NULL),
	(79727,0,0,'4369-11-3','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'F01FA688929A8852-FICuS-01-57','F01FA688929A8852-FICTS-01-36','F01FA688929A8852-uuuuu-01-06','InChI=1S/C11H11N3O2/c15-10-4-5-11(16)14(13-10)8-6-9-3-1-2-7-12-9/h1-5,7H,6,8H2,(H,13,15)','InChIKey=PROYVMUMAGQVQF-UHFFFAOYSA-N','O=c1ccc(=O)n(CCc2ccccn2)[nH]1',NULL),
	(79728,0,0,'13266-07-4','No Comparision - Unparameterized Atom - Pb(a5) connected atoms =[ O C C C ]','C11H24O2Pb',395.5094,'Plumbane, (acetyloxy)tripropyl-','AA5E434350D92F0A-FICuS-01-5C','AA5E434350D92F0A-FICTS-01-3B','AA5E434350D92F0A-uuuuu-01-0B','InChI=1S/3C3H7.C2H4O2.Pb/c3*1-3-2;1-2(3)4;/h3*1,3H2,2H3;1H3,(H,3,4);/q;;;;+1/p-1','InChIKey=QBXGDVRBHWSCMI-UHFFFAOYSA-M','CCC[Pb](CCC)(CCC)OC(C)=O',NULL),
	(79729,0,0,'73987-37-8','Consistent with Molecular Formula','C12H10ClNO3',251.6689,'Ethyl 8-chloro-4-hydroxy-3-quinolinecarboxylate\nWLN: T66 BNJ DVO2 EQ JG\n3-Quinolinecarboxylic acid, 8-chloro-4-hydroxy-, ethyl ester','6B372662B9587F4C-FICuS-01-55','6B372662B9587F4C-FICTS-01-34','6B372662B9587F4C-uuuuu-01-04','InChI=1S/C12H10ClNO3/c1-2-17-12(16)8-6-14-10-7(11(8)15)4-3-5-9(10)13/h3-6H,2H2,1H3,(H,14,15)','InChIKey=CVTZGJPEFPRNNB-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(Cl)cccc2c1O',NULL),
	(79730,0,0,'3076-54-8','No Comparision - Unparameterized Atom - Pb(a11) connected atoms =[ C O O O ]','C12H14O6Pb',461.439,NULL,'F7F96B48CFE22B51-FICuS-01-81','F7F96B48CFE22B51-FICTS-01-60','F7F96B48CFE22B51-uuuuu-01-30','InChI=1S/C6H5.3C2H4O2.Pb/c1-2-4-6-5-3-1;3*1-2(3)4;/h1-5H;3*1H3,(H,3,4);/q;;;;+3/p-3','InChIKey=LCMPHIATIKTQMI-UHFFFAOYSA-K','CC(=O)O[Pb](OC(C)=O)(OC(C)=O)c1ccccc1',NULL),
	(79731,0,0,'56107-02-9','Consistent with Molecular Formula','C13H8ClNO3',261.6641,'4-Chloro-3-nitrobenzophenone\nBenzophenone, 4-chloro-3-nitro-\nMethanone, (4-chloro-3-nitrophenyl)phenyl-','0416BAD1855E28EC-FICuS-01-63','0416BAD1855E28EC-FICTS-01-42','0416BAD1855E28EC-uuuuu-01-12','InChI=1S/C13H8ClNO3/c14-11-7-6-10(8-12(11)15(17)18)13(16)9-4-2-1-3-5-9/h1-8H','InChIKey=YBDBYPQFIMSFJW-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(79732,1,0,'73663-75-9','Consistent with Molecular Formula','C14H12ClFN2',262.7136,'(p-Aminophenyl)(p-fluorophenyl)acetonitrile hydrochloride\n.alpha.-(4-Aminophenyl)-4-fluorobenzyl cyanide hydrochloride\nAcetonitrile, (p-aminophenyl)(p-fluorophenyl)-, hydrochloride\nWLN: ZR DYCN&R DF &GH\nBenzeneacetonitrile, 4-amino-.alpha.-(4-fluorophenyl)-, monohydrochloride','26E56D9557845D92-FICuS-01-4D','26E56D9557845D92-FICTS-01-2C','2619CA70680984DC-uuuuu-01-FD','InChI=1S/C14H11FN2.ClH/c15-12-5-1-10(2-6-12)14(9-16)11-3-7-13(17)8-4-11;/h1-8,14H,17H2;1H','InChIKey=LYKFRKLBPHTPOU-UHFFFAOYSA-N','Cl.N#CC(c1ccc(N)cc1)c1ccc(F)cc1','1'),
	(79733,0,0,'2587-82-8','No Comparision - Unparameterized Atom - Pb(a5) connected atoms =[ C C O C ]','C14H30O2Pb',437.5898,'Acetoxytributylplumbane\nPlumbane, acetoxytributyl-\nTri-N-butylplumbyl acetate\nWLN: 1VO-PB-4&4&4\nPlumbane, (acetyloxy)tributyl-','AE69AA9AADA3E123-FICuS-01-8C','AE69AA9AADA3E123-FICTS-01-6B','AE69AA9AADA3E123-uuuuu-01-3B','InChI=1S/3C4H9.C2H4O2.Pb/c3*1-3-4-2;1-2(3)4;/h3*1,3-4H2,2H3;1H3,(H,3,4);/q;;;;+1/p-1','InChIKey=LMDKALUFKHCRFQ-UHFFFAOYSA-M','CCCC[Pb](CCCC)(CCCC)OC(C)=O',NULL),
	(79734,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl2O3',309.1482,NULL,'536D589AAE9E3284-FICuS-01-65','536D589AAE9E3284-FICTS-01-44','536D589AAE9E3284-uuuuu-01-14','InChI=1S/C15H10Cl2O3/c16-11-7-3-1-5-9(11)15(13(20-15)14(18)19)10-6-2-4-8-12(10)17/h1-8,13H,(H,18,19)','InChIKey=FKDCFPLJHRNFNM-UHFFFAOYSA-N','O=C(O)C1OC1(c1ccccc1Cl)c1ccccc1Cl','1'),
	(79735,1,0,'83763-14-8','Consistent with Molecular Formula','C15H15ClN2',258.7499,NULL,'6A76F1C330534CBB-FICuS-01-5E','6A76F1C330534CBB-FICTS-01-3D','6A8A56260FDE95F5-uuuuu-01-21','InChI=1S/C15H14N2.ClH/c1-11-3-2-4-13(9-11)15(10-16)12-5-7-14(17)8-6-12;/h2-9,15H,17H2,1H3;1H','InChIKey=RZROBHPYGMSPAH-UHFFFAOYSA-N','Cc1cccc(C(C#N)c2ccc(N)cc2)c1.Cl','1'),
	(79736,1,0,'73663-77-1','Consistent with Molecular Formula','C15H15ClN2',258.7499,'.alpha.-(4-Aminophenyl)-4-methylbenzyl cyanide\n(p-Aminophenyl)(p-tolyl)acetonitrile hydrochloride\nAcetonitrile, (p-aminophenyl)(p-tolyl)-, hydrochloride\nWLN: ZR DYCN&R D1 &GH\nBenzeneacetonitrile, 4-amino-.alpha.-(4-methylphenyl)-, monohydrochloride','B5A3B260546A9803-FICuS-01-40','B5A3B260546A9803-FICTS-01-1F','B55F15856BE7414D-uuuuu-01-0C','InChI=1S/C15H14N2.ClH/c1-11-2-4-12(5-3-11)15(10-16)13-6-8-14(17)9-7-13;/h2-9,15H,17H2,1H3;1H','InChIKey=UXWNAZIHSFDGKA-UHFFFAOYSA-N','Cc1ccc(C(C#N)c2ccc(N)cc2)cc1.Cl','1'),
	(79737,0,0,'26697-34-7','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'1F3B2678690E1303-FICuS-01-35','1F3B2678690E1303-FICTS-01-14','1F3B2678690E1303-uuuuu-01-E4','InChI=1S/C15H14N2O4/c1-11(18)16-14-8-7-13(9-15(14)17(19)20)21-10-12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H,16,18)','InChIKey=SACPOVZYRYEAEN-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCc2ccccc2)cc1[N+](=O)[O-]',NULL),
	(79738,0,0,'16128-42-0','No Comparision - Unparameterized Atom - Pb(a14) connected atoms =[ N C C C ]','C15H30N2Pb',445.6154,'(1-Imidazolyl)tributylplumbane\n1-(Tri-N-butylplumbyl)imidazole\nPlumbane, (1-imidazolyl)tributyl-\n1H-Imidazole, 1-(tributylplumbyl)-','D3AD6ACA73653232-FICuS-01-5D','D3AD6ACA73653232-FICTS-01-3C','D3AD6ACA73653232-uuuuu-01-0C','InChI=1S/3C4H9.C3H3N2.Pb/c3*1-3-4-2;1-2-5-3-4-1;/h3*1,3-4H2,2H3;1-3H;/q;;;-1;+1','InChIKey=KMVZRJYWOGEEQJ-UHFFFAOYSA-N','CCCC[Pb](CCCC)(CCCC)n1ccnc1',NULL),
	(79739,0,0,'74925-70-5','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'EF276F308352E50F-FICuS-01-5C','EF276F308352E50F-FICTS-01-3B','EF276F308352E50F-uuuuu-01-0B','InChI=1S/C21H17NO/c1-14-6-8-15(9-7-14)21(23)22-18-10-11-20-17(13-18)12-16-4-2-3-5-19(16)20/h2-11,13H,12H2,1H3,(H,22,23)','InChIKey=ALVVFZXNRWHKKH-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccc3c(c2)Cc2ccccc2-3)cc1',NULL),
	(79740,0,0,'4731-53-7','Consistent with Molecular Formula','C24H51P',370.6407,'Trioctylphosphine\nTri-n-octylphosphine\nPhosphine, trioctyl-\nPhosphine, trioctyl-','DE6E94B2C6D5B116-FICuS-01-78','DE6E94B2C6D5B116-FICTS-01-57','DE6E94B2C6D5B116-uuuuu-01-27','InChI=1S/C24H51P/c1-4-7-10-13-16-19-22-25(23-20-17-14-11-8-5-2)24-21-18-15-12-9-6-3/h4-24H2,1-3H3','InChIKey=RMZAYIKUYWXQPB-UHFFFAOYSA-N','CCCCCCCCP(CCCCCCCC)CCCCCCCC',NULL),
	(79741,0,0,'52436-89-2','Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'492BA1832BD814D5-FICuS-01-53','492BA1832BD814D5-FICTS-01-32','492BA1832BD814D5-uuuuu-01-02','InChI=1S/C14H14O4/c1-14(2,18)7-10-11(15)8-5-3-4-6-9(8)12(16)13(10)17/h3-6,17-18H,7H2,1-2H3','InChIKey=ZBESEFQEVRYRAJ-UHFFFAOYSA-N','CC(C)(O)CC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(79742,0,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'4D4098F6254FE473-FICuS-01-54','4D4098F6254FE473-FICTS-01-33','4D4098F6254FE473-uuuuu-01-03','InChI=1S/C15H16O3/c1-15(2,3)8-11-12(16)9-6-4-5-7-10(9)13(17)14(11)18/h4-7,18H,8H2,1-3H3','InChIKey=CYGFOOBBDNUOKQ-UHFFFAOYSA-N','CC(C)(C)CC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(79743,0,0,NULL,'Consistent with Molecular Formula','C16H9BrO3',329.1493,NULL,'958613C6387A9779-FICuS-01-43','958613C6387A9779-FICTS-01-22','958613C6387A9779-uuuuu-01-F2','InChI=1S/C16H9BrO3/c17-10-7-5-9(6-8-10)13-14(18)11-3-1-2-4-12(11)15(19)16(13)20/h1-8,20H','InChIKey=MZXUSAPHKQOJEY-UHFFFAOYSA-N','O=C1C(O)=C(c2ccc(Br)cc2)C(=O)c2ccccc21',NULL),
	(79744,0,0,'1150-59-0','Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'92F0AA7A3BF22A1E-FICuS-01-78','92F0AA7A3BF22A1E-FICTS-01-57','92F0AA7A3BF22A1E-uuuuu-01-27','InChI=1S/C16H10O3/c17-14-11-8-4-5-9-12(11)15(18)16(19)13(14)10-6-2-1-3-7-10/h1-9,19H','InChIKey=KUKDVSFMDRAXML-UHFFFAOYSA-N','O=C1C(O)=C(c2ccccc2)C(=O)c2ccccc21',NULL),
	(79745,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3S',314.3582,NULL,'3778EBE86E82184C-FICuS-01-69','3778EBE86E82184C-FICTS-01-48','3778EBE86E82184C-uuuuu-01-18','InChI=1S/C16H14N2O3S/c17-5-6-22-11-7-10(19)12-13(14(11)18)16(21)9-4-2-1-3-8(9)15(12)20/h1-4,7,19H,5-6,17-18H2','InChIKey=HESKUOPEMOKHLG-UHFFFAOYSA-N','NCCSc1cc(O)c2c(c1N)C(=O)c1ccccc1C2=O',NULL),
	(79746,0,0,NULL,'Consistent with Molecular Formula','C16H15BrO2',319.1973,NULL,'64D1E45CFC03F054-FICuS-01-62','64D1E45CFC03F054-FICTS-01-41','64D1E45CFC03F054-uuuuu-01-11','InChI=1S/C16H15BrO2/c17-14-13(10-6-2-1-3-7-10)15(18)11-8-4-5-9-12(11)16(14)19/h4-5,8-10H,1-3,6-7H2','InChIKey=HOPUSUHKCSGCFQ-UHFFFAOYSA-N','O=C1C(Br)=C(C2CCCCC2)C(=O)c2ccccc21',NULL),
	(79747,0,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'C2630B94F2F10130-FICuS-01-37','C2630B94F2F10130-FICTS-01-16','C2630B94F2F10130-uuuuu-01-E6','InChI=1S/C16H16O2/c17-15-13-9-5-4-8-12(13)10-14(16(15)18)11-6-2-1-3-7-11/h4-5,8-11H,1-3,6-7H2','InChIKey=RPKMCMLKKJRAHK-UHFFFAOYSA-N','O=C1C(=O)c2ccccc2C=C1C1CCCCC1',NULL),
	(79748,0,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'35845B82F223BCBD-FICuS-01-64','35845B82F223BCBD-FICTS-01-43','35845B82F223BCBD-uuuuu-01-13','InChI=1S/C17H18O4/c1-10(18)21-16-13(9-17(2,3)4)14(19)11-7-5-6-8-12(11)15(16)20/h5-8H,9H2,1-4H3','InChIKey=BWXAYMFCRNQSTJ-UHFFFAOYSA-N','CC(=O)OC1=C(CC(C)(C)C)C(=O)c2ccccc2C1=O',NULL),
	(79749,0,0,'18100-07-7','Consistent with Molecular Formula','C20H12O3',300.313,NULL,'676DD1B63DE27CCE-FICuS-01-8B','676DD1B63DE27CCE-FICTS-01-6A','676DD1B63DE27CCE-uuuuu-01-3A','InChI=1S/C20H12O3/c21-18-15-7-3-4-8-16(15)19(22)20(23)17(18)14-10-9-12-5-1-2-6-13(12)11-14/h1-11,23H','InChIKey=UGWTZLPWSHRLAD-UHFFFAOYSA-N','O=C1C(O)=C(c2ccc3ccccc3c2)C(=O)c2ccccc21',NULL),
	(79750,0,0,NULL,'Consistent with Molecular Formula','C20H12O3',300.313,NULL,'3B612F91537017B1-FICuS-01-2F','3B612F91537017B1-FICTS-01-0E','3B612F91537017B1-uuuuu-01-DE','InChI=1S/C20H12O3/c21-17-10-9-12-5-1-2-6-13(12)19(17)16-11-18(22)20(23)15-8-4-3-7-14(15)16/h1-11,21H','InChIKey=CEFYNLRCBQRIBG-UHFFFAOYSA-N','O=C1C=C(c2c(O)ccc3ccccc23)c2ccccc2C1=O',NULL),
	(79751,0,1,'2276-40-6','Consistent with Molecular Formula','C15H12OS',240.3192,'2-Propen-1-one, 3-mercapto-1,3-diphenyl-\nChalcone, .beta.-mercapto-','20F0DF65D675B393-FICuS-01-5B','479B330572E0653C-FICTS-01-16','20F0DF65D675B393-uuuuu-01-0A','InChI=1S/C15H12OS/c16-14(12-7-3-1-4-8-12)11-15(17)13-9-5-2-6-10-13/h1-11,17H/b15-11-','InChIKey=BCISFAAIAMNOIC-PTNGSMBKSA-N','O=C(/C=C(\\S)c1ccccc1)c1ccccc1','1'),
	(79752,0,0,'3145-77-5','Consistent with Molecular Formula','C7H9NS',139.2148,NULL,'A0D3C192A8BCFACD-FICuS-01-9A','A0D3C192A8BCFACD-FICTS-01-79','A0D3C192A8BCFACD-uuuuu-01-49','InChI=1S/C7H9NS/c1-9-6-7-4-2-3-5-8-7/h2-5H,6H2,1H3','InChIKey=KWXDPVBKJYKQIM-UHFFFAOYSA-N','CSCc1ccccn1',NULL),
	(79753,0,0,'14143-85-2','Consistent with Molecular Formula','C8H11NS',153.2416,NULL,'A843DFCB3513D2D3-FICuS-01-6F','A843DFCB3513D2D3-FICTS-01-4E','A843DFCB3513D2D3-uuuuu-01-1E','InChI=1S/C8H11NS/c1-10-7-5-8-4-2-3-6-9-8/h2-4,6H,5,7H2,1H3','InChIKey=JNGRYGVAABZSGA-UHFFFAOYSA-N','CSCCc1ccccn1',NULL),
	(79754,0,0,NULL,'Consistent with Molecular Formula','C9H13AsS',228.1833,'ANTINEOPLASTIC-102543','6933D90B5AB54289-FICuS-01-4F','6933D90B5AB54289-FICTS-01-2E','6933D90B5AB54289-uuuuu-01-FE','InChI=1S/C9H13AsS/c1-10(2)8-6-4-5-7-9(8)11-3/h4-7H,1-3H3','InChIKey=HODXPJWFTZPCPJ-UHFFFAOYSA-N','CSc1ccccc1[As](C)C',NULL),
	(79755,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C5H8O2S.1/2Ni','C5H8?NiO2S',190.8704,NULL,'E7BC0DCF59E5F028-FICuS-01-8D','E7BC0DCF59E5F028-FICTS-01-6C','E7BC0DCF59E5F028-uuuuu-01-3C','InChI=1S/C5H8O2S.Ni/c1-4(8)3-5(6)7-2;/h3H2,1-2H3;','InChIKey=QXMGBBNWBMEYBG-UHFFFAOYSA-N','*.COC(=O)CC(C)=S.[Ni]',NULL),
	(79756,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a2) connected atoms =[ ]','C8H11?AsPdS',320.5565,'ANTINEOPLASTIC-102545','2317A0BF9F59BB22-FICuS-01-62','2317A0BF9F59BB22-FICTS-01-41','2317A0BF9F59BB22-uuuuu-01-11','InChI=1S/C8H11AsS.Pd/c1-9(2)7-5-3-4-6-8(7)10;/h3-6,10H,1-2H3;','InChIKey=PFRCUFWRRHPOFX-UHFFFAOYSA-N','*.C[As](C)c1ccccc1S.[Pd]',NULL),
	(79757,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a10) connected atoms =[ Cl Cl ]','C7H9Cl2CuNS',273.6668,NULL,'0BD71720B3520D81-FICuS-01-37','0BD71720B3520D81-FICTS-01-16','39B404382AE9CBA5-uuuuu-01-13','InChI=1S/C7H9NS.2ClH.Cu/c1-9-7-5-3-2-4-6(7)8;;;/h2-5H,8H2,1H3;2*1H;/q;;;+2/p-2','InChIKey=ZHAVNEKKFCGOTC-UHFFFAOYSA-L','CSc1ccccc1N.Cl[Cu]Cl',NULL),
	(79758,0,1,NULL,'Consistent with Molecular Formula','C8H5?CuF3OS2',301.7881,NULL,'215E835E4D48E3C4-FICuS-01-5C','215E835E4D48E3C4-FICTS-01-3B','D3B7E14DDB875C93-uuuuu-01-2D','InChI=1S/C8H5F3OS2.Cu/c9-8(10,11)7(12)4-5(13)6-2-1-3-14-6;/h1-4,13H;/q;+2/b5-4+;','InChIKey=SCPLETPJFUEIMM-FXRZFVDSSA-N','*.O=C(/C=C(\\S)c1cccs1)C(F)(F)F.[Cu+2]','1'),
	(79759,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C9H7NS.1/2Ni','C9H7?NNiS',219.9144,NULL,'83AEFF6455B15BF9-FICuS-01-81','83AEFF6455B15BF9-FICTS-01-60','83AEFF6455B15BF9-uuuuu-01-30','InChI=1S/C9H7NS.Ni/c11-8-5-1-3-7-4-2-6-10-9(7)8;/h1-6,11H;','InChIKey=GPBRDOKZAYUWSV-UHFFFAOYSA-N','*.Sc1cccc2cccnc12.[Ni]',NULL),
	(79760,0,0,'3911-05-5','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C4H11O2PS2.1/2Ni','C4H11?NiO2PS2',244.9169,NULL,'912E49176A0B9150-FICuS-01-35','912E49176A0B9150-FICTS-01-14','912E49176A0B9150-uuuuu-01-E4','InChI=1S/C4H11O2PS2.Ni/c1-3-5-7(8,9)6-4-2;/h3-4H2,1-2H3,(H,8,9);','InChIKey=XQDMJKKJXIFLPQ-UHFFFAOYSA-N','*.CCOP(=S)(S)OCC.[Ni]',NULL),
	(79761,0,0,'20654-70-0','No Comparision - Unparameterized Atom - Pd(a3) connected atoms =[ ]','C4H11?O2PPdS2',292.6235,'Phosphorodithioic acid, O,O-diethyl ester, palladium(2+) salt\nPhosphorodithioic acid, O,O-diethyl ester, palladium(2+) salt','2F433A7CFCC2CBB1-FICuS-01-8A','2F433A7CFCC2CBB1-FICTS-01-69','2F433A7CFCC2CBB1-uuuuu-01-39','InChI=1S/C4H11O2PS2.Pd/c1-3-5-7(8,9)6-4-2;/h3-4H2,1-2H3,(H,8,9);','InChIKey=IESRTUPYVMPLLX-UHFFFAOYSA-N','*.CCOP(=S)(S)OCC.[Pd]',NULL),
	(79762,1,0,'13146-73-1','Consistent with Molecular Formula','C6H9N3O2S',187.216,NULL,'3FA84500F9A379C0-FICuS-01-58','3FA84500F9A379C0-FICTS-01-37','3FA84500F9A379C0-uuuuu-01-07','InChI=1S/C6H9N3O2S/c1-6-8-4(10)7-5(11)9(6)2-3-12-6/h2-3H2,1H3,(H2,7,8,10,11)','InChIKey=MSUGDIFLHSCPNI-UHFFFAOYSA-N','CC12NC(=O)NC(=O)N1CCS2','1'),
	(79763,1,0,'13146-74-2','Consistent with Molecular Formula','C8H13N3O2S',215.2696,NULL,'6F99F1E3D94E9BAE-FICuS-01-9B','6F99F1E3D94E9BAE-FICTS-01-7A','6F99F1E3D94E9BAE-uuuuu-01-4A','InChI=1S/C8H13N3O2S/c1-5(2)8-10-6(12)9-7(13)11(8)3-4-14-8/h5H,3-4H2,1-2H3,(H2,9,10,12,13)','InChIKey=RMGGTTVWKXYCLW-UHFFFAOYSA-N','CC(C)C12NC(=O)NC(=O)N1CCS2','1'),
	(79764,1,0,'13146-75-3','Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'386421B93B7842D5-FICuS-01-3D','386421B93B7842D5-FICTS-01-1C','386421B93B7842D5-uuuuu-01-EC','InChI=1S/C12H13N3O2S/c16-10-13-11(17)15-6-7-18-12(15,14-10)8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H2,13,14,16,17)','InChIKey=XSJIJLNGXJAIKK-UHFFFAOYSA-N','O=C1NC(=O)N2CCSC2(Cc2ccccc2)N1','1'),
	(79765,0,0,'3542-36-7','Consistent with Molecular Formula','C16H34Cl2Sn',416.0406,'DOTC\nDichlorodioctyltin\nDioctyltin dichloride\nDichlorodioctylstannane\nDi-n-octyltindichloride\nTin, dioctyl-, dichloride\nStannane, dioctyldichloro-\nWLN: G-SN-G8&8\nStannane, dichlorodioctyl-\nStannane, dichlorodioctyl-\nDi-n-octyl-zinn dichlorid','156265A9401A79FF-FICuS-01-4C','156265A9401A79FF-FICTS-01-2B','156265A9401A79FF-uuuuu-01-FB','InChI=1S/2C8H17.2ClH.Sn/c2*1-3-5-7-8-6-4-2;;;/h2*1,3-8H2,2H3;2*1H;/q;;;;+2/p-2','InChIKey=SBOSGIJGEHWBKV-UHFFFAOYSA-L','CCCCCCCC[Sn](Cl)(Cl)CCCCCCCC',NULL),
	(79766,0,0,'7424-56-8','Consistent with Molecular Formula','C9H5N3',155.1586,'3-Pyridylmethylenemalononitrile\nMalononitrile, (3-pyridylmethylene)-\nWLN: T6NJ C1UYCN&CN\nPropanedinitrile, (3-pyridinylmethylene)-','24C5B29B37F01085-FICuS-01-42','24C5B29B37F01085-FICTS-01-21','24C5B29B37F01085-uuuuu-01-F1','InChI=1S/C9H5N3/c10-5-9(6-11)4-8-2-1-3-12-7-8/h1-4,7H','InChIKey=JMPHHFYSCUHMAL-UHFFFAOYSA-N','N#CC(C#N)=Cc1cccnc1',NULL),
	(79767,0,0,'903-22-0','Consistent with Molecular Formula','C9H18N3O9P3',405.1772,NULL,'71E923FB177559B8-FICuS-01-56','71E923FB177559B8-FICTS-01-35','71E923FB177559B8-uuuuu-01-05','InChI=1S/C9H18N3O9P3/c1-16-22(13,17-2)7-10-8(23(14,18-3)19-4)12-9(11-7)24(15,20-5)21-6/h1-6H3','InChIKey=MHSPHCZQMJJENS-UHFFFAOYSA-N','COP(=O)(OC)c1nc(P(=O)(OC)OC)nc(P(=O)(OC)OC)n1',NULL),
	(79768,0,1,'5051-67-2','Consistent with Molecular Formula','C10H14ClIN2',324.5915,NULL,'FEAD27104DF1DE7E-FICuS-01-95','FEAD27104DF1DE7E-FICTS-01-74','C67C26BD4099B226-uuuuu-01-09','InChI=1S/C10H14ClN2.HI/c1-13(2,3)12-8-9-4-6-10(11)7-5-9;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=XBMNEURMAFLVKQ-UHFFFAOYSA-M','C[N+](C)(C)/N=C/c1ccc(Cl)cc1.[I-]','1'),
	(79769,0,0,'1777-57-7','Consistent with Molecular Formula','C26H20BrOP',459.3212,NULL,'1A12A00BE5E3F12F-FICuS-01-60','1A12A00BE5E3F12F-FICTS-01-3F','1A12A00BE5E3F12F-uuuuu-01-0F','InChI=1S/C26H20BrOP/c27-22-18-16-21(17-19-22)26(28)20-29(23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25/h1-20H','InChIKey=AJLIJKVJANLXFF-UHFFFAOYSA-N','O=C(C=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc(Br)cc1',NULL),
	(79770,0,0,'21865-17-8','Consistent with Molecular Formula','C6H15NO3S',181.2494,'(3-Trimethyl)ammoniumpropanesulfonate inner salt\nAmmonium, trimethyl(3-sulfopropyl)-, hydroxide, inner salt\nWLN: WSO&3K1&1&1\n1-Propanaminium, N,N,N-trimethyl-3-sulfo-, hydroxide, inner salt','ABCD507AC9F3EE25-FICuS-01-94','ABCD507AC9F3EE25-FICTS-01-73','6968B646F706BD24-uuuuu-01-04','InChI=1S/C6H15NO3S/c1-7(2,3)5-4-6-11(8,9)10/h4-6H2,1-3H3','InChIKey=WFJHXXPYPMNRPK-UHFFFAOYSA-N','C[N+](C)(C)CCCS(=O)(=O)[O-]',NULL),
	(79771,2,0,NULL,'Consistent with Molecular Formula','C20H18N2O4',350.3732,'Dihydrocamptothecin\nCamptothecin, dihydro-','9FEC98D1F2E7C06D-FICuS-01-95','9FEC98D1F2E7C06D-FICTS-01-74','2BA5DC73EC8CAD58-uuuuu-01-46','InChI=1S/C20H18N2O4/c1-2-20(25)14-8-16-17-12(7-11-5-3-4-6-15(11)21-17)9-22(16)18(23)13(14)10-26-19(20)24/h3-8,19,24-25H,2,9-10H2,1H3/t19-,20-/m1/s1','InChIKey=CMGYJDPKPZJERY-WOJBJXKFSA-N','CCC1(O)c2cc3n(c(=O)c2COC1O)Cc1cc2ccccc2nc1-3','1'),
	(79772,13,0,'639-86-1','Consistent with Molecular Formula','C27H46N2O2',430.6726,'Solanocapsin\nSOLANOCAPSINE\n16,28-Secosolanidan-23-ol, 3-amino-16,23-epoxy-, (3.beta.,5.alpha.,16.alpha.,22.alpha.,23.beta.,25.beta.)-\nSolanocapsine','C07B0DA3FF9B5D30-FICuS-01-7E','C07B0DA3FF9B5D30-FICTS-01-5D','3067847449F6E628-uuuuu-01-EB','InChI=1S/C27H46N2O2/c1-15-13-27(30)24(29-14-15)16(2)23-22(31-27)12-21-19-6-5-17-11-18(28)7-9-25(17,3)20(19)8-10-26(21,23)4/h15-24,29-30H,5-14,28H2,1-4H3/t15-,16+,17+,18+,19-,20+,21+,22-,23+,24-,25+,26+,27+/m1/s1','InChIKey=ZPTJKUUQUDRHTL-QAQRTNARSA-N','CC1CNC2C(C)C3C(CC4C5CCC6CC(N)CCC6(C)C5CCC43C)OC2(O)C1','1'),
	(79773,1,0,'33233-48-6','Consistent with Molecular Formula','C6H8Br2N2O',283.95,NULL,'6018297D5EEAC479-FICuS-01-63','6018297D5EEAC479-FICTS-01-42','AD5503140C669E2C-uuuuu-01-FF','InChI=1S/C6H8BrN2O.BrH/c7-5-1-8-3-6(10)4-9(8)2-5;/h1-2,6,10H,3-4H2;1H/q+1;/p-1','InChIKey=CPRWJIHVDHHIMU-UHFFFAOYSA-M','OC1Cn2cc(Br)c[n+]2C1.[Br-]','1'),
	(79774,1,0,'34070-53-6','Consistent with Molecular Formula','C7H11BrN2O',219.0807,NULL,'4D49900FECFC6477-FICuS-01-74','4D49900FECFC6477-FICTS-01-53','8004BA66BE703E22-uuuuu-01-FB','InChI=1S/C7H11N2O.BrH/c1-6-2-3-8-4-7(10)5-9(6)8;/h2-3,7,10H,4-5H2,1H3;1H/q+1;/p-1','InChIKey=KCLJEMUTYSKRBO-UHFFFAOYSA-M','Cc1ccn2[n+]1CC(O)C2.[Br-]','1'),
	(79775,0,0,'1600-63-1','Consistent with Molecular Formula','C7H7N5O3',209.164,NULL,'5F642F00F3AE427D-FICuS-01-64','5F642F00F3AE427D-FICTS-01-43','5F642F00F3AE427D-uuuuu-01-13','InChI=1S/C7H7N5O3/c1-11-7(8)9-6(10-11)4-2-3-5(15-4)12(13)14/h2-3H,1H3,(H2,8,9,10)','InChIKey=XRSFZPFTOHBAEO-UHFFFAOYSA-N','Cn1nc(-c2ccc([N+](=O)[O-])o2)nc1N',NULL),
	(79776,0,0,'16185-82-3','Consistent with Molecular Formula','C12H13N7O4',319.2792,NULL,'65EA5EA6B54D63E8-FICuS-01-7E','65EA5EA6B54D63E8-FICTS-01-5D','65EA5EA6B54D63E8-uuuuu-01-2D','InChI=1S/C12H13N7O4/c1-17-11-7(6-14-17)12(18(13)4-5-20)16-10(15-11)8-2-3-9(23-8)19(21)22/h2-3,6,20H,4-5,13H2,1H3','InChIKey=IMHHGFOVFPDOAZ-UHFFFAOYSA-N','Cn1ncc2c(N(N)CCO)nc(-c3ccc([N+](=O)[O-])o3)nc21',NULL),
	(79777,0,0,'3458-22-8','Consistent with Molecular Formula','C8H20ClNO6S2',325.8221,'864\nIPD\nYoshi 864\nNCI-C01547\nNSC 102627\nCompound 864\nIPD hydrochloride\nIMPROSULDAN HYDROCHLORIDE\nBis(3-mesyloxypropyl)amine hydrochloride\n3,3\'-Dimesyloxydipropylamine hydrochloride\n1-Propanol-3,3\'-iminodidimethanesulfonatehydrochloride\n3,3\'-Iminodi-1-propanol di(methanesulfonate) hydrochloride\n1-Propanol, 3,3\'-, dimethanesulfonate (ester), hydrochloride\n3,3\'-Iminodi-1-propanol dimethanesulfonate ester hydrochloride\n3,3\'-Imidodi-1-propanol, dimethanesulfonate (ester), hydrochloride\nWLN: WS1&O3M3OSW1 &GH\n1-Propanol, 3,3\'-iminobis-, dimethanesulfonate (ester), hydrochloride\n1-Propanol, 3,3\'-iminodi-, dimethanesulfonate (ester), hydrochloride','120C63E8026E04A5-FICuS-01-3A','120C63E8026E04A5-FICTS-01-19','12F0C40D3DE3DDEB-uuuuu-01-38','InChI=1S/C8H19NO6S2.ClH/c1-16(10,11)14-7-3-5-9-6-4-8-15-17(2,12)13;/h9H,3-8H2,1-2H3;1H','InChIKey=YWCASUPWYFFUHE-UHFFFAOYSA-N','CS(=O)(=O)OCCCNCCCOS(C)(=O)=O.Cl',NULL),
	(79778,1,0,NULL,'No Comparision - Unparameterized Atom - Li(a1) connected atoms =[ ]','C4H9LiO6P',191.0263,NULL,'E5D4B4FAE7202811-FICuS-01-60','E5D4B4FAE7202811-FICTS-01-3F','870E222E540E1D3F-uuuuu-01-01','InChI=1S/C4H9O6P.Li/c1-3(5)4(6)2-10-11(7,8)9;/h4,6H,2H2,1H3,(H2,7,8,9);/q;+1','InChIKey=NXTBVPCSOAQZFF-UHFFFAOYSA-N','CC(=O)C(O)COP(=O)(O)O.[Li+]','1'),
	(79779,2,0,'21221-18-1','Consistent with Molecular Formula','C19H19F2NO2',331.3614,'Flazalone\nSN 17213\nFlumefenine (base)\np-Fluorophenyl 4-(p-fluorophenyl)-4-hydroxy-1-methyl-3-piperidyl ketone\n(4-Fluorophenyl)[4-(4-fluorophenyl)-4-hydroxy-1-methyl-3-piperidinyl]methanone\nMethanone, (4-fluorophenyl)[4-(4-fluorophenyl)-4-hydroxy-1-methyl-3-piperidinyl]-\nMethanone, (4-fluorophenyl)[4-(4-fluorophenyl)-4-hydroxy-1-methyl-3-piperidinyl]-','72E29CD2B78E2BAA-FICuS-01-85','72E29CD2B78E2BAA-FICTS-01-64','72E29CD2B78E2BAA-uuuuu-01-34','InChI=1S/C19H19F2NO2/c1-22-11-10-19(24,14-4-8-16(21)9-5-14)17(12-22)18(23)13-2-6-15(20)7-3-13/h2-9,17,24H,10-12H2,1H3','InChIKey=PPQZABOURJVKNI-UHFFFAOYSA-N','CN1CCC(O)(c2ccc(F)cc2)C(C(=O)c2ccc(F)cc2)C1','1'),
	(79780,0,0,'62789-50-8','Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'E684CED52B4A21C8-FICuS-01-76','E684CED52B4A21C8-FICTS-01-55','E684CED52B4A21C8-uuuuu-01-25','InChI=1S/C15H17NO2S/c1-11-5-8-14(9-6-11)19(17,18)16-15-10-12(2)4-7-13(15)3/h4-10,16H,1-3H3','InChIKey=OMMRROUCSIQTHV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc(C)ccc2C)cc1',NULL),
	(79781,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O8',483.4768,NULL,'92A37EDA4E397D77-FICuS-01-75','CCD07E1E1D7F836A-FICTS-01-66','92A37EDA4E397D77-uuuuu-01-24','InChI=1S/C24H25N3O8/c1-32-18-7-3-16(4-8-18)22(29)34-13-11-27(20-15-25-24(31)26-21(20)28)12-14-35-23(30)17-5-9-19(33-2)10-6-17/h3-10,15H,11-14H2,1-2H3,(H2,25,26,28,31)','InChIKey=OVXOLUUKVVWGDF-UHFFFAOYSA-N','COc1ccc(C(=O)OCCN(CCOC(=O)c2ccc(OC)cc2)c2c[nH]c(=O)[nH]c2=O)cc1',NULL),
	(79782,4,0,'10300-20-6','Consistent with Molecular Formula','C16H20O6',308.3304,NULL,'C0B18A1BD2699584-FICuS-01-58','C0B18A1BD2699584-FICTS-01-37','C0B18A1BD2699584-uuuuu-01-07','InChI=1S/C16H20O6/c1-16(2)21-13-12(18-3)11(20-15(13)22-16)9-19-14(17)10-7-5-4-6-8-10/h4-8,11-13,15H,9H2,1-3H3','InChIKey=YRTLYGPRRYJPFB-UHFFFAOYSA-N','COC1C(COC(=O)c2ccccc2)OC2OC(C)(C)OC21','1'),
	(79783,4,0,'6612-91-5','Consistent with Molecular Formula','C15H18O6',294.3036,NULL,'EE6F156DEF75FB4E-FICuS-01-A5','EE6F156DEF75FB4E-FICTS-01-84','EE6F156DEF75FB4E-uuuuu-01-54','InChI=1S/C15H18O6/c1-15(2)20-12-11(16)10(19-14(12)21-15)8-18-13(17)9-6-4-3-5-7-9/h3-7,10-12,14,16H,8H2,1-2H3','InChIKey=WKRBIHIDJVMVGS-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)c3ccccc3)C(O)C2O1','1'),
	(79784,4,0,NULL,'Consistent with Molecular Formula','C17H21N5O7',407.3822,NULL,'8215D5D0FD672CBD-FICuS-01-76','8215D5D0FD672CBD-FICTS-01-55','8215D5D0FD672CBD-uuuuu-01-25','InChI=1S/C17H21N5O7/c1-8(23)26-5-11-13(27-9(2)24)14(28-10(3)25)17(29-11)22-7-21-12-15(18-4)19-6-20-16(12)22/h6-7,11,13-14,17H,5H2,1-4H3,(H,18,19,20)','InChIKey=OTMGNUFYERNIBR-UHFFFAOYSA-N','CNc1ncnc2c1ncn2C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(79785,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O3S',283.3044,'Guanosine, 3\'-deoxy-6-thio-\nThioguanine 9.beta.D-3\'-deoxyriboside\nThioguanine 3\'-deoxy-.beta.-D-riboside\n9H-Purine-6-thiol, 2-amino-9-(3-deoxy-.beta.-D-erythro-pentofuranosyl)-, hydrate (5:4)','8FD7C175A9E39641-FICuS-01-66','AC560990817799EE-FICTS-01-3A','8FD7C175A9E39641-uuuuu-01-15','InChI=1S/C10H13N5O3S/c11-10-13-7-6(8(19)14-10)12-3-15(7)9-5(17)1-4(2-16)18-9/h3-5,9,16-17H,1-2H2,(H3,11,13,14,19)','InChIKey=HXXLXUUYARXUGG-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3OC(CO)CC3O)c2[nH]1','1'),
	(79786,4,0,NULL,'Consistent with Molecular Formula','C27H28O8S',512.5734,NULL,'FB0D38D4846AE323-FICuS-01-66','FB0D38D4846AE323-FICTS-01-45','FB0D38D4846AE323-uuuuu-01-15','InChI=1S/C27H28O8S/c1-19-13-15-22(16-14-19)36(29,30)35-24-23(18-33-26(28)21-11-7-4-8-12-21)34-27(31-2)25(24)32-17-20-9-5-3-6-10-20/h3-16,23-25,27H,17-18H2,1-2H3','InChIKey=KOXIAMZGTRXNMC-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C(OS(=O)(=O)c2ccc(C)cc2)C1OCc1ccccc1','1'),
	(79787,4,0,NULL,'Consistent with Molecular Formula','C15H21NO9',359.3322,NULL,'3CC6C2838AD6482D-FICuS-01-6B','3CC6C2838AD6482D-FICTS-01-4A','3CC6C2838AD6482D-uuuuu-01-1A','InChI=1S/C15H21NO9/c1-7(17)16-12(6-22-8(2)18)13(23-9(3)19)14(24-10(4)20)15(16)25-11(5)21/h12-15H,6H2,1-5H3','InChIKey=VINSAAVWXCSDBC-UHFFFAOYSA-N','CC(=O)OCC1C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)N1C(C)=O','1'),
	(79788,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O2S',318.433,NULL,'53EBA8DDC6E4C2EB-FICuS-01-A5','53EBA8DDC6E4C2EB-FICTS-01-84','53EBA8DDC6E4C2EB-uuuuu-01-54','InChI=1S/C17H22N2O2S/c1-12-4-6-16(7-5-12)22(20,21)19-17-11-13(2)10-15(8-9-18)14(17)3/h4-7,10-11,19H,8-9,18H2,1-3H3','InChIKey=NKYJJBMRDQHMKI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc(C)cc(CCN)c2C)cc1',NULL),
	(79789,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O3S',346.4434,NULL,'92A6F6E960DE9105-FICuS-01-61','92A6F6E960DE9105-FICTS-01-40','92A6F6E960DE9105-uuuuu-01-10','InChI=1S/C18H22N2O3S/c1-13-4-6-17(7-5-13)24(22,23)20-18-11-14(2)10-16(15(18)3)8-9-19-12-21/h4-7,10-12,20H,8-9H2,1-3H3,(H,19,21)','InChIKey=RQYRQISBABPBHB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc(C)cc(CCNC=O)c2C)cc1',NULL),
	(79790,4,0,'16136-66-6','Consistent with Molecular Formula','C27H28O9S3',592.6928,NULL,'0FC71932E5B69958-FICuS-01-57','0FC71932E5B69958-FICTS-01-36','0FC71932E5B69958-uuuuu-01-06','InChI=1S/C27H28O9S3/c1-18-9-13-21(14-10-18)38(28,29)33-17-23-24(36-39(30,31)22-15-11-19(2)12-16-22)25(26(32-3)34-23)35-27(37)20-7-5-4-6-8-20/h4-16,23-26H,17H2,1-3H3','InChIKey=HEBRETPEGRHXIU-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C(OS(=O)(=O)c2ccc(C)cc2)C1OC(=S)c1ccccc1','1'),
	(79791,2,1,NULL,'Consistent with Molecular Formula','C10H12Cl2N2O3',279.1224,NULL,'2361912BDD82F62B-FICuS-01-53','2361912BDD82F62B-FICTS-01-32','5AB7B18943B3F777-uuuuu-01-10','InChI=1S/C10H12Cl2N2O3/c11-6-1-2-7(12)8(3-6)14-13-4-9(16)10(17)5-15/h1-4,9-10,14-17H,5H2/b13-4+','InChIKey=YKZITUWWSXOTOH-YIXHJXPBSA-N','OCC(O)C(O)/C=N/Nc1cc(Cl)ccc1Cl','1'),
	(79792,4,0,'55670-08-1','Consistent with Molecular Formula','C10H13N5O3',251.2444,'9H-Purin-6-amine, 9-(5-deoxy-.alpha.-D-xylofuranosyl)-','84A2978BA493656F-FICuS-01-58','84A2978BA493656F-FICTS-01-37','84A2978BA493656F-uuuuu-01-07','InChI=1S/C10H13N5O3/c1-4-6(16)7(17)10(18-4)15-3-14-5-8(11)12-2-13-9(5)15/h2-4,6-7,10,16-17H,1H3,(H2,11,12,13)','InChIKey=XGYIMTFOTBMPFP-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(79793,4,0,NULL,'Consistent with Molecular Formula','C12H19NO7',289.2846,NULL,'E8ECAD1417A93AC2-FICuS-01-81','E8ECAD1417A93AC2-FICTS-01-60','E8ECAD1417A93AC2-uuuuu-01-30','InChI=1S/C12H19NO7/c1-6(14)13-9-5-18-12(17-4)11(20-8(3)16)10(9)19-7(2)15/h9-12H,5H2,1-4H3,(H,13,14)','InChIKey=ZLVZLOLSENVJJX-UHFFFAOYSA-N','COC1OCC(NC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(79794,0,0,'10395-02-5','Consistent with Molecular Formula','C17H8N2O',256.263,'Propanedinitrile, (10-oxo-9(10H)-anthracenylidene)-\n.DELTA.9(10H),.alpha.-Anthracenemalononitrile, 10-oxo-','6DC26D9F451124A8-FICuS-01-59','6DC26D9F451124A8-FICTS-01-38','6DC26D9F451124A8-uuuuu-01-08','InChI=1S/C17H8N2O/c18-9-11(10-19)16-12-5-1-3-7-14(12)17(20)15-8-4-2-6-13(15)16/h1-8H','InChIKey=BZOPOLKEYVGAJI-UHFFFAOYSA-N','N#CC(C#N)=C1c2ccccc2C(=O)c2ccccc21',NULL),
	(79795,2,0,'15448-58-5','Consistent with Molecular Formula','C10H6O3',174.1556,NULL,'065BF26D0D8452F7-FICuS-01-5A','E285F0A7978D408D-FICTS-01-44','065BF26D0D8452F7-uuuuu-01-09','InChI=1S/C10H6O3/c11-7-5-3-1-2-4-6(5)8(12)10-9(7)13-10/h1-4,9-10H','InChIKey=TVVRFUOKLKGUKT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C2OC12','1'),
	(79796,2,0,'1731-61-9','Consistent with Molecular Formula','C11H19NO3S',245.336,NULL,'0972A3EFCD9BAE13-FICuS-01-84','0972A3EFCD9BAE13-FICTS-01-63','0972A3EFCD9BAE13-uuuuu-01-33','InChI=1S/C11H19NO3S/c13-16(14)9-11(4-2-1-3-10(11)16)12-5-7-15-8-6-12/h10H,1-9H2','InChIKey=SDSJLPWJNCDWMK-UHFFFAOYSA-N','O=S1(=O)CC2(N3CCOCC3)CCCCC21','1'),
	(79797,0,0,'5847-52-9','Consistent with Molecular Formula','C14H29ClO2Sn',383.5249,'TRIBUTYLTIN CHLOROACETATE\nTributyltin chloroacetate\nTin, tributyl-, chloroacetate\n(Chloroacetoxy)tributylstannane\nStannane, (chloroacetoxy)tributyl-\nWLN: G1VO-SN-4&4&4\nStannane, tributyl(chloroacetoxy)-\nStannane, tributyl(chloroacetoxy)-','54917A5016DCF409-FICuS-01-48','54917A5016DCF409-FICTS-01-27','54917A5016DCF409-uuuuu-01-F7','InChI=1S/3C4H9.C2H3ClO2.Sn/c3*1-3-4-2;3-1-2(4)5;/h3*1,3-4H2,2H3;1H2,(H,4,5);/q;;;;+1/p-1','InChIKey=VULBAORKCQWGGB-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)OC(=O)CCl',NULL),
	(79798,0,0,'65-29-2','Consistent with Molecular Formula','C30H60IN3O3',637.7268,'F 2559\nRelaxan\nParexyl\nRP 3697\nHL 8583\nRemyolan\nFlacedil\nMiowas G\nTricuran\nFlaxedil\nRetensin\nGallaflex\nPyrolaxon\nBenzkurin\nGallamine\n3697 R.P.\nPirolakson\nSincurarine\nSyncurarine\nFourneau 2559\nGallamine-3EtI\nGallamine iodide\nBenzcurine iodide\nGallamin triethiodide\nGallamine triethiodide\nGallamone triethiodide\nGallamine triiodoethylate\n1,2,3-Tris(diethylaminoethoxy)benzene triethiodide\n1,2,3-Tris(2-diethylaminoethoxy)benzene triethiodide\nTri(diethylaminoethoxy)-1,2,3-benzene triiodoethylate\n1,2,3-Tris(2-triethylammonium ethoxy)benzene triiodide\n1,2,3-Tri(.beta.-diethylaminoethoxy)benzene triethiodide\n[v-Phenenyltris(oxyethylene)]tris[triethylammoniumiodide]\n1,2,3-Tris(2-diethylaminoethoxy)benzene tris(ethyliodide)\nTriiodoethylate of tri(diethylaminoethyloxy)-1,2,3-benzene\n[v-Phenenyltris(oxyethylene)]tris[triethylammonium iodide]\nPyrogallol 1,2,3-(diethylaminoethyl ether) tris(ethyliodide)\nTri(.beta.-diethylaminoethoxy)-1,2,3-benzene triiodoethylate\nWLN: 2K2&2&2O 3 B CR &I &I &I &2/18 &2/21 &2/24\nEthanaminium, 2,2\',2\'\'-[1,2,3-benzenetriyltris(oxy)]tris[N,N,N-triethyl-, triiodide\nAmmonium, [v-phenenyltris(oxyethylene)]tris[triethyl-, triiodide\nGallamin\nTriiodoethylate de gallamine','C832917A8B793E41-FICuS-01-50','C832917A8B793E41-FICTS-01-2F','AD119B7E4F5F1F54-uuuuu-01-29','InChI=1S/C30H60N3O3.HI/c1-10-31(11-2,12-3)22-25-34-28-20-19-21-29(35-26-23-32(13-4,14-5)15-6)30(28)36-27-24-33(16-7,17-8)18-9;/h19-21H,10-18,22-27H2,1-9H3;1H/q+3;/p-1','InChIKey=SHCUVJVACNVUPK-UHFFFAOYSA-M','CC[N+](CC)(CC)CCOc1cccc(OCC[N+](CC)(CC)CC)c1OCC[N+](CC)(CC)CC.[I-]',NULL),
	(79799,2,0,'73889-61-9','Consistent with Molecular Formula','C16H21NO3',275.3468,'1,2,2-Trimethyl-3-(anilinocarbonyl)cyclopentanecarboxylic acid\nCyclopentanecarboxylic acid, 3-(phenylaminocarbonyl)-1,2,2-trimethyl-\nCyclopentanecarboxylic acid, 1,2,2-trimethyl-3-[(phenylamino)carbonyl]-\nCyclopentanecarboxylic acid, 1,2,2-trimethyl-3-[(phenylamino)carbonyl]-','651F7F1B62977AE4-FICuS-01-62','651F7F1B62977AE4-FICTS-01-41','651F7F1B62977AE4-uuuuu-01-11','InChI=1S/C16H21NO3/c1-15(2)12(9-10-16(15,3)14(19)20)13(18)17-11-7-5-4-6-8-11/h4-8,12H,9-10H2,1-3H3,(H,17,18)(H,19,20)','InChIKey=OUERZMHYXITZFA-UHFFFAOYSA-N','CC1(C(=O)O)CCC(C(=O)Nc2ccccc2)C1(C)C','1'),
	(79800,0,0,'1608-26-0','Consistent with Molecular Formula','C6H18N3P',163.2021,'Hexametapil\nHexamethyltriamidophosphite\nTris(dimethylamino)phosphine\nHexamethylphosphorous triamide\nPhosphine, tris(dimethylamino)-\nPhosphorous triamide, hexamethyl-\nPhosphorous triamide, hexamethyl-\nHMPT','4E3D61E0081C0E31-FICuS-01-48','4E3D61E0081C0E31-FICTS-01-27','4E3D61E0081C0E31-uuuuu-01-F7','InChI=1S/C6H18N3P/c1-7(2)10(8(3)4)9(5)6/h1-6H3','InChIKey=XVDBWWRIXBMVJV-UHFFFAOYSA-N','CN(C)P(N(C)C)N(C)C',NULL),
	(79801,4,0,NULL,'Consistent with Molecular Formula','C16H24F4O8',420.3544,NULL,'0EA845E6EACA6DC5-FICuS-01-95','0EA845E6EACA6DC5-FICTS-01-74','05983CA259B9DB43-uuuuu-01-0B','InChI=1S/2C8H12F2O4/c2*1-5(13-7(11)3-9)6(2)14-8(12)4-10/h2*5-6H,3-4H2,1-2H3','InChIKey=UJKVDROQYCEAOE-UHFFFAOYSA-N','CC(OC(=O)CF)C(C)OC(=O)CF.CC(OC(=O)CF)C(C)OC(=O)CF','1'),
	(79802,2,0,'6973-76-8','Consistent with Molecular Formula','C8H12Cl2O4',243.0864,NULL,'9B334751F5CFAFDF-FICuS-01-8E','9B334751F5CFAFDF-FICTS-01-6D','5F2C0A40EAEFD352-uuuuu-01-2A','InChI=1S/C8H12Cl2O4/c1-5(13-7(11)3-9)6(2)14-8(12)4-10/h5-6H,3-4H2,1-2H3/t5-,6+','InChIKey=GQLLNRQZPDXYSF-OLQVQODUSA-N','CC(OC(=O)CCl)C(C)OC(=O)CCl','1'),
	(79803,4,0,NULL,'Consistent with Molecular Formula','C16H24Br4O8',663.9768,NULL,'F3370A1427737F6D-FICuS-01-4A','F3370A1427737F6D-FICTS-01-29','5112F9F3E2D12ADB-uuuuu-01-1C','InChI=1S/2C8H12Br2O4/c2*1-5(13-7(11)3-9)6(2)14-8(12)4-10/h2*5-6H,3-4H2,1-2H3','InChIKey=PDKBUEPRTXAQQD-UHFFFAOYSA-N','CC(OC(=O)CBr)C(C)OC(=O)CBr.CC(OC(=O)CBr)C(C)OC(=O)CBr','1'),
	(79804,0,0,'14052-85-8','Consistent with Molecular Formula','C11H14N4',202.2584,NULL,'40E6E92CC66EEC88-FICuS-01-85','40E6E92CC66EEC88-FICTS-01-64','40E6E92CC66EEC88-uuuuu-01-34','InChI=1S/C11H14N4/c12-10-9-5-6-15(8-3-1-2-4-8)11(9)14-7-13-10/h5-8H,1-4H2,(H2,12,13,14)','InChIKey=FNWICKXYHWDOHP-UHFFFAOYSA-N','Nc1ncnc2c1ccn2C1CCCC1',NULL),
	(79805,0,0,'1801-72-5','Consistent with Molecular Formula','C7H12N2O',140.1846,'DAU\n1,3-Diallylurea\nN,N\'-Diallylurea\nUrea, N,N\'-di-2-propenyl-\nUrea, 1,3-diallyl-','3E633D653BD4C1EF-FICuS-01-76','3E633D653BD4C1EF-FICTS-01-55','3E633D653BD4C1EF-uuuuu-01-25','InChI=1S/C7H12N2O/c1-3-5-8-7(10)9-6-4-2/h3-4H,1-2,5-6H2,(H2,8,9,10)','InChIKey=QRWVOJLTHSRPOA-UHFFFAOYSA-N','C=CCNC(=O)NCC=C',NULL),
	(79806,0,0,'33021-68-0','Consistent with Molecular Formula','C12H17ClN2O4',288.7303,NULL,'ADDAD57BA74496EF-FICuS-01-9D','ADDAD57BA74496EF-FICTS-01-7C','ADDAD57BA74496EF-uuuuu-01-4C','InChI=1S/C12H17ClN2O4/c1-17-9-6-8(15-12(16)14-5-4-13)7-10(18-2)11(9)19-3/h6-7H,4-5H2,1-3H3,(H2,14,15,16)','InChIKey=RVSXAKGVAATORR-UHFFFAOYSA-N','COc1cc(NC(=O)NCCCl)cc(OC)c1OC',NULL),
	(79807,2,0,'33073-61-9','Consistent with Molecular Formula','C12H20ClN3O4',305.7607,'Cyclohexanecarboxylic acid, 3-[N-nitroso-N-(2-chloroethyl)ureido]-, ethyl ester, (Z)-\nCyclohexanecarboxylic acid, 3-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-, ethyl ester, cis-','3BEA20FE0A8EB296-FICuS-01-80','3BEA20FE0A8EB296-FICTS-01-5F','654BDFEBB8F0701A-uuuuu-01-31','InChI=1S/C12H20ClN3O4/c1-2-20-11(17)9-4-3-5-10(8-9)14-12(18)16(15-19)7-6-13/h9-10H,2-8H2,1H3,(H,14,18)/t9-,10+/m0/s1','InChIKey=YFDRQXFULJWHDW-VHSXEESVSA-N','CCOC(=O)C1CCCC(NC(=O)N(CCCl)N=O)C1','1'),
	(79808,2,0,'33059-84-6','Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'7A4E2549F7173B25-FICuS-01-4D','7A4E2549F7173B25-FICTS-01-2C','7A4E2549F7173B25-uuuuu-01-FC','InChI=1S/C12H15ClN2O/c13-6-7-14-12(16)15-11-8-10(11)9-4-2-1-3-5-9/h1-5,10-11H,6-8H2,(H2,14,15,16)','InChIKey=DMWZKJCRNDXAFH-UHFFFAOYSA-N','O=C(NCCCl)NC1CC1c1ccccc1','1'),
	(79809,0,0,'21240-68-6','Consistent with Molecular Formula','C19H18N2',274.3646,'Ellipticine, 7,10-dimethyl-','4A18284BF4B7DDC8-FICuS-01-7B','4A18284BF4B7DDC8-FICTS-01-5A','4A18284BF4B7DDC8-uuuuu-01-2A','InChI=1S/C19H18N2/c1-10-5-6-11(2)18-16(10)17-12(3)15-9-20-8-7-14(15)13(4)19(17)21-18/h5-9,21H,1-4H3','InChIKey=ZOBMLFKZTVQMHB-UHFFFAOYSA-N','Cc1ccc(C)c2c1[nH]c1c(C)c3ccncc3c(C)c12',NULL),
	(79810,0,0,'17643-54-8','Consistent with Molecular Formula','C4H8N2O4',148.1182,NULL,'C37CD644E3037328-FICuS-01-48','C37CD644E3037328-FICTS-01-27','C37CD644E3037328-uuuuu-01-F7','InChI=1S/C4H8N2O4/c1-9-3(7)5-6-4(8)10-2/h1-2H3,(H,5,7)(H,6,8)','InChIKey=BPJLPBVJCYVEAC-UHFFFAOYSA-N','COC(=O)NNC(=O)OC',NULL),
	(79811,1,0,NULL,'Consistent with Molecular Formula','C20H20ClNO2',341.8365,NULL,'09DED96AB4B5976E-FICuS-01-85','09DED96AB4B5976E-FICTS-01-64','09227E8F8B384E20-uuuuu-01-FD','InChI=1S/C20H19NO2.ClH/c22-20(23)19-10-5-11-21(19)13-15-12-14-6-1-2-7-16(14)18-9-4-3-8-17(15)18;/h1-4,6-9,12,19H,5,10-11,13H2,(H,22,23);1H','InChIKey=FOBQZRRHQBDJAW-UHFFFAOYSA-N','Cl.O=C(O)C1CCCN1Cc1cc2ccccc2c2ccccc12','1'),
	(79812,0,0,'14151-20-3','Consistent with Molecular Formula','C10H6BrNO3',268.0663,NULL,'B48EF1D01EE1E5DF-FICuS-01-95','B48EF1D01EE1E5DF-FICTS-01-74','B48EF1D01EE1E5DF-uuuuu-01-44','InChI=1S/C10H6BrNO3/c1-15-10-6(11)9(14)7-5(8(10)13)3-2-4-12-7/h2-4H,1H3','InChIKey=VFJSDBUJXJBRRA-UHFFFAOYSA-N','COC1=C(Br)C(=O)c2ncccc2C1=O',NULL),
	(79813,1,0,'10488-87-6','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'C8052E8EC614D4BF-FICuS-01-79','C8052E8EC614D4BF-FICTS-01-58','C8052E8EC614D4BF-uuuuu-01-28','InChI=1S/C12H14O3/c1-3-15-12(14)9(2)11(13)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=RAWGHPXIJSCHFZ-UHFFFAOYSA-N','CCOC(=O)C(C)C(=O)c1ccccc1','1'),
	(79814,0,0,'21911-74-0','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'83664805CE784DDF-FICuS-01-68','83664805CE784DDF-FICTS-01-47','83664805CE784DDF-uuuuu-01-17','InChI=1S/C11H15NO2/c1-3-14-11(13)9-12(2)10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3','InChIKey=OJZDPYZSKWOHKF-UHFFFAOYSA-N','CCOC(=O)CN(C)c1ccccc1',NULL),
	(79815,0,1,'22497-56-9','Consistent with Molecular Formula','C15H12ClN5OS',345.8057,NULL,'2A57A475E1A4C03D-FICuS-01-5C','2A57A475E1A4C03D-FICTS-01-3B','2A57A475E1A4C03D-uuuuu-01-0B','InChI=1S/C15H12ClN5OS/c16-11-2-4-14(22)10(5-11)8-18-21-15(23)19-12-3-1-9-7-17-20-13(9)6-12/h1-8,22H,(H,17,20)(H2,19,21,23)','InChIKey=UPMYIYPPUGNQDJ-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/NC(=S)Nc1ccc2cn[nH]c2c1','1'),
	(79816,0,1,'22497-41-2','Consistent with Molecular Formula','C15H11Cl2N5S',364.2514,NULL,'6310667C9BF7164A-FICuS-01-4B','6310667C9BF7164A-FICTS-01-2A','6310667C9BF7164A-uuuuu-01-FA','InChI=1S/C15H11Cl2N5S/c16-11-3-1-9(13(17)5-11)7-19-22-15(23)20-12-4-2-10-8-18-21-14(10)6-12/h1-8H,(H,18,21)(H2,20,22,23)','InChIKey=FSDPYDBMALYHBL-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(Cl)cc1Cl)Nc1ccc2cn[nH]c2c1','1'),
	(79817,0,1,'22497-49-0','Consistent with Molecular Formula','C15H12N6O2S',340.3588,NULL,'72B4227B50831846-FICuS-01-26','21A9CC216395E94E-FICTS-01-3A','72B4227B50831846-uuuuu-01-D5','InChI=1S/C15H12N6O2S/c22-21(23)13-5-1-10(2-6-13)8-16-20-15(24)18-12-4-3-11-9-17-19-14(11)7-12/h1-9H,(H,17,19)(H2,18,20,24)','InChIKey=RLBYZJQCCHFAJI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/NC(=S)Nc2ccc3cn[nH]c3c2)cc1','1'),
	(79818,0,1,'22497-34-3','Consistent with Molecular Formula','C17H16N6OS',352.413,NULL,'D076464EA32032CB-FICuS-01-4B','D076464EA32032CB-FICTS-01-2A','D076464EA32032CB-uuuuu-01-FA','InChI=1S/C17H16N6OS/c1-11(24)20-14-5-2-12(3-6-14)9-18-23-17(25)21-15-7-4-13-10-19-22-16(13)8-15/h2-10H,1H3,(H,19,22)(H,20,24)(H2,21,23,25)','InChIKey=XSWHQLZAZLANGS-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=S)Nc2ccc3cn[nH]c3c2)cc1','1'),
	(79819,0,1,'22508-97-0','Consistent with Molecular Formula','C16H13N5O2S',339.371,NULL,'E53D8D7F3A23F45E-FICuS-01-7E','E53D8D7F3A23F45E-FICTS-01-5D','E53D8D7F3A23F45E-uuuuu-01-2D','InChI=1S/C16H13N5O2S/c24-16(19-12-3-2-11-8-18-20-13(11)6-12)21-17-7-10-1-4-14-15(5-10)23-9-22-14/h1-8H,9H2,(H,18,20)(H2,19,21,24)','InChIKey=VMHALVHMSIOVQP-UHFFFAOYSA-N','S=C(N/N=C/c1ccc2c(c1)OCO2)Nc1ccc2cn[nH]c2c1','1'),
	(79820,0,1,'22497-20-7','Consistent with Molecular Formula','C15H12BrN5OS',390.2567,NULL,'66E6185FF93038D6-FICuS-01-59','66E6185FF93038D6-FICTS-01-38','66E6185FF93038D6-uuuuu-01-08','InChI=1S/C15H12BrN5OS/c16-11-2-4-14(22)10(5-11)8-18-21-15(23)19-12-3-1-9-7-17-20-13(9)6-12/h1-8,22H,(H,17,20)(H2,19,21,23)','InChIKey=IPTWKVRBGZADAS-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/NC(=S)Nc1ccc2cn[nH]c2c1','1'),
	(79821,0,1,'22497-21-8','Consistent with Molecular Formula','C15H12N6O3S',356.3582,NULL,'FE98420E1AF1DF7D-FICuS-01-8C','933DF8C01E576530-FICTS-01-2A','FE98420E1AF1DF7D-uuuuu-01-3B','InChI=1S/C15H12N6O3S/c22-14-4-3-12(21(23)24)5-10(14)8-17-20-15(25)18-11-2-1-9-7-16-19-13(9)6-11/h1-8,22H,(H,16,19)(H2,18,20,25)','InChIKey=HJZPLTSCBOOLQL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/NC(=S)Nc2ccc3cn[nH]c3c2)c1','1'),
	(79822,2,0,NULL,'Consistent with Molecular Formula','C26H36N4O2',436.596,NULL,'AAC94B89088C33AE-FICuS-01-7B','AAC94B89088C33AE-FICTS-01-5A','AAC94B89088C33AE-uuuuu-01-2A','InChI=1S/C26H36N4O2/c1-3-31-23-11-7-5-9-21(23)25-27-13-17-29(18-14-27)26(30-19-15-28(25)16-20-30)22-10-6-8-12-24(22)32-4-2/h5-12,25-26H,3-4,13-20H2,1-2H3','InChIKey=XSBSUNVUBAJIDY-UHFFFAOYSA-N','CCOc1ccccc1C1N2CCN(CC2)C(c2ccccc2OCC)N2CCN1CC2','1'),
	(79823,0,1,'22497-33-2','Consistent with Molecular Formula','C17H18N6S',338.4294,NULL,'5A14FDD9021D21F1-FICuS-01-5A','5A14FDD9021D21F1-FICTS-01-39','5A14FDD9021D21F1-uuuuu-01-09','InChI=1S/C17H18N6S/c1-23(2)15-7-3-12(4-8-15)10-18-22-17(24)20-14-6-5-13-11-19-21-16(13)9-14/h3-11H,1-2H3,(H,19,21)(H2,20,22,24)','InChIKey=PKIBBPUFYZSXSL-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=S)Nc2ccc3cn[nH]c3c2)cc1','1'),
	(79824,0,1,'22497-24-1','Consistent with Molecular Formula','C17H17N5OS',339.4142,NULL,'BBDB7182B0B849DA-FICuS-01-81','BBDB7182B0B849DA-FICTS-01-60','BBDB7182B0B849DA-uuuuu-01-30','InChI=1S/C17H17N5OS/c1-2-23-16-6-4-3-5-13(16)11-19-22-17(24)20-14-8-7-12-10-18-21-15(12)9-14/h3-11H,2H2,1H3,(H,18,21)(H2,20,22,24)','InChIKey=JUIHFTLZYUPKJQ-UHFFFAOYSA-N','CCOc1ccccc1/C=N/NC(=S)Nc1ccc2cn[nH]c2c1','1'),
	(79825,0,0,'22295-47-2','Consistent with Molecular Formula','C17H10ClN3O2',323.7379,NULL,'FFA6731EB5F93E7D-FICuS-01-93','FFA6731EB5F93E7D-FICTS-01-72','FFA6731EB5F93E7D-uuuuu-01-42','InChI=1S/C17H10ClN3O2/c18-14-15(17(23)12-4-2-1-3-11(12)16(14)22)20-10-6-5-9-8-19-21-13(9)7-10/h1-8,20H,(H,19,21)','InChIKey=NYOUWELKHWCYQM-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc3cn[nH]c3c2)C(=O)c2ccccc21',NULL),
	(79826,0,0,'22764-36-9','Consistent with Molecular Formula','C16H28N4O4',340.4216,NULL,'35177FAB571537D0-FICuS-01-47','35177FAB571537D0-FICTS-01-26','35177FAB571537D0-uuuuu-01-F6','InChI=1S/C16H28N4O4/c21-15(13-17-5-9-23-10-6-17)19-1-2-20(4-3-19)16(22)14-18-7-11-24-12-8-18/h1-14H2','InChIKey=WBCDLWBJYSNKGA-UHFFFAOYSA-N','O=C(CN1CCOCC1)N1CCN(C(=O)CN2CCOCC2)CC1',NULL),
	(79827,0,0,'21798-35-6','Consistent with Molecular Formula','C18H32N4O2',336.4764,NULL,'D8B7AE3494817087-FICuS-01-55','D8B7AE3494817087-FICTS-01-34','D8B7AE3494817087-uuuuu-01-04','InChI=1S/C18H32N4O2/c23-17(15-19-7-3-1-4-8-19)21-11-13-22(14-12-21)18(24)16-20-9-5-2-6-10-20/h1-16H2','InChIKey=YTFJXCNDGTWNTO-UHFFFAOYSA-N','O=C(CN1CCCCC1)N1CCN(C(=O)CN2CCCCC2)CC1',NULL),
	(79828,0,0,NULL,'Consistent with Molecular Formula','C18H38N6O2',370.5372,NULL,'54F43CA05D3D5CE4-FICuS-01-72','54F43CA05D3D5CE4-FICTS-01-51','54F43CA05D3D5CE4-uuuuu-01-21','InChI=1S/C18H38N6O2/c1-21(2)9-5-7-19-15-17(25)23-11-13-24(14-12-23)18(26)16-20-8-6-10-22(3)4/h19-20H,5-16H2,1-4H3','InChIKey=WMZSUGHRPZSDLS-UHFFFAOYSA-N','CN(C)CCCNCC(=O)N1CCN(C(=O)CNCCCN(C)C)CC1',NULL),
	(79829,0,0,NULL,'Consistent with Molecular Formula','C16H32N4O4',344.4532,NULL,'89D5E7772640321A-FICuS-01-3E','89D5E7772640321A-FICTS-01-1D','89D5E7772640321A-uuuuu-01-ED','InChI=1S/C16H32N4O4/c1-23-11-3-5-17-13-15(21)19-7-9-20(10-8-19)16(22)14-18-6-4-12-24-2/h17-18H,3-14H2,1-2H3','InChIKey=VUCJSOWFGUCFCN-UHFFFAOYSA-N','COCCCNCC(=O)N1CCN(C(=O)CNCCCOC)CC1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(79830,0,0,NULL,'Consistent with Molecular Formula','C22H44N4O6',460.6128,NULL,'94B28EC6583503D2-FICuS-01-4C','94B28EC6583503D2-FICTS-01-2B','94B28EC6583503D2-uuuuu-01-FB','InChI=1S/C22H44N4O6/c1-3-29-15-17-31-13-5-7-23-19-21(27)25-9-11-26(12-10-25)22(28)20-24-8-6-14-32-18-16-30-4-2/h23-24H,3-20H2,1-2H3','InChIKey=FIOPUBIFCIMBPC-UHFFFAOYSA-N','CCOCCOCCCNCC(=O)N1CCN(C(=O)CNCCCOCCOCC)CC1',NULL),
	(79831,0,0,NULL,'Consistent with Molecular Formula','C26H52N4O8',548.7188,NULL,'489F87F1B143664E-FICuS-01-57','489F87F1B143664E-FICTS-01-36','489F87F1B143664E-uuuuu-01-06','InChI=1S/C26H52N4O8/c1-3-33-15-17-37-21-19-35-13-5-7-27-23-25(31)29-9-11-30(12-10-29)26(32)24-28-8-6-14-36-20-22-38-18-16-34-4-2/h27-28H,3-24H2,1-2H3','InChIKey=BLZDEDBZJAMYSD-UHFFFAOYSA-N','CCOCCOCCOCCCNCC(=O)N1CCN(C(=O)CNCCCOCCOCCOCC)CC1',NULL),
	(79832,0,1,'1118-61-2','Consistent with Molecular Formula','C4H6N2',82.1048,'3-Aminocrotonitrile\n2-Butenenitrile, 3-amino-','41CC6D6CF9F58D13-FICuS-01-7F','D98E88489AF34CE6-FICTS-01-61','41CC6D6CF9F58D13-uuuuu-01-2E','InChI=1S/C4H6N2/c1-4(6)2-3-5/h2H,6H2,1H3','InChIKey=DELJOESCKJGFML-UHFFFAOYSA-N','C/C(N)=C\\C#N','1'),
	(79833,1,0,'349-43-9','Consistent with Molecular Formula','C5H9FO2',120.1233,NULL,'881F8CB80A120162-FICuS-01-40','881F8CB80A120162-FICTS-01-1F','881F8CB80A120162-uuuuu-01-EF','InChI=1S/C5H9FO2/c1-3-8-5(7)4(2)6/h4H,3H2,1-2H3','InChIKey=ODMITNOQNBVSQG-UHFFFAOYSA-N','CCOC(=O)C(C)F','1'),
	(79834,1,0,'924-41-4','Consistent with Molecular Formula','C6H10O',98.1444,NULL,'96EB72B01CCC5F6F-FICuS-01-89','96EB72B01CCC5F6F-FICTS-01-68','96EB72B01CCC5F6F-uuuuu-01-38','InChI=1S/C6H10O/c1-3-5-6(7)4-2/h3-4,6-7H,1-2,5H2','InChIKey=SZYLTIUVWARXOO-UHFFFAOYSA-N','C=CCC(O)C=C','1'),
	(79835,4,0,'2782-07-2','Consistent with Molecular Formula','C6H10O6',178.1414,'1,4-D-Galactonolactone\nD-Galactono-1,4-lactone\n.gamma.-D-Galactonolactone\nD-Galactono-.gamma.-lactone\nD-Galactonic acid, .gamma.-lactone\nGalactonic acid, .gamma.-lactone, D-','F60EC826B7DFF9F5-FICuS-01-98','F60EC826B7DFF9F5-FICTS-01-77','F60EC826B7DFF9F5-uuuuu-01-47','InChI=1S/C6H10O6/c7-1-2(8)5-3(9)4(10)6(11)12-5/h2-5,7-10H,1H2','InChIKey=SXZYCXMUPBBULW-UHFFFAOYSA-N','O=C1OC(C(O)CO)C(O)C1O','1'),
	(79836,0,0,'3637-61-4','Consistent with Molecular Formula','C6H12O',100.1602,'Cyclopentylmethanol\nCyclopentanemethanol\nCyclopentanemethanol','70718D6D6240FD33-FICuS-01-48','70718D6D6240FD33-FICTS-01-27','70718D6D6240FD33-uuuuu-01-F7','InChI=1S/C6H12O/c7-5-6-3-1-2-4-6/h6-7H,1-5H2','InChIKey=ISQVBYGGNVVVHB-UHFFFAOYSA-N','OCC1CCCC1',NULL),
	(79837,1,0,'15877-57-3','Consistent with Molecular Formula','C6H12O',100.1602,'3-Ethylbutanal\n3-Methylpentanal\nPentanal, 3-methyl-\nValeraldehyde, 3-methyl-','B646B426C7A7B66D-FICuS-01-6B','B646B426C7A7B66D-FICTS-01-4A','B646B426C7A7B66D-uuuuu-01-1A','InChI=1S/C6H12O/c1-3-6(2)4-5-7/h5-6H,3-4H2,1-2H3','InChIKey=YJWJGLQYQJGEEP-UHFFFAOYSA-N','CCC(C)CC=O','1'),
	(79838,0,0,'824-75-9','Consistent with Molecular Formula','C7H6FNO',139.1289,'4-Fluorobenzamide\np-Fluorobenzamide\np-Fluorobenzoic acid amide\nBenzamide, 4-fluoro-\nBenzamide, p-fluoro-','2D5E6BA2B8DBE1F3-FICuS-01-91','2D5E6BA2B8DBE1F3-FICTS-01-70','2D5E6BA2B8DBE1F3-uuuuu-01-40','InChI=1S/C7H6FNO/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,(H2,9,10)','InChIKey=VNDHYTGVCGVETQ-UHFFFAOYSA-N','NC(=O)c1ccc(F)cc1',NULL),
	(79839,0,0,'14227-95-3','Consistent with Molecular Formula','C7H10N2O',138.1688,'Pyrrolidine, 1-(cyanoacetyl)-\nPyrrolidine, 1-(cyanoacetyl)-','AD03C1CFD3B65CA8-FICuS-01-8C','AD03C1CFD3B65CA8-FICTS-01-6B','AD03C1CFD3B65CA8-uuuuu-01-3B','InChI=1S/C7H10N2O/c8-4-3-7(10)9-5-1-2-6-9/h1-3,5-6H2','InChIKey=VEUDVNNBYYRZBV-UHFFFAOYSA-N','N#CCC(=O)N1CCCC1',NULL),
	(79840,1,0,'1123-19-9','Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'B5DAAD3901EF932E-FICuS-01-83','B5DAAD3901EF932E-FICTS-01-62','B5DAAD3901EF932E-uuuuu-01-32','InChI=1S/C7H10O3/c1-5(8)7(2)3-4-10-6(7)9/h3-4H2,1-2H3','InChIKey=VKDGCPFTXXDWQJ-UHFFFAOYSA-N','CC(=O)C1(C)CCOC1=O','1'),
	(79841,2,0,'1999-41-3','Consistent with Molecular Formula','C7H13N3O4',203.1974,NULL,'2CDE8468B81833A9-FICuS-01-62','2CDE8468B81833A9-FICTS-01-41','2CDE8468B81833A9-uuuuu-01-11','InChI=1S/C7H13N3O4/c1-3(8)6(12)10-4(7(13)14)2-5(9)11/h3-4H,2,8H2,1H3,(H2,9,11)(H,10,12)(H,13,14)','InChIKey=CCUAQNUWXLYFRA-UHFFFAOYSA-N','CC(N)C(=O)NC(CC(N)=O)C(=O)O','1'),
	(79842,0,0,'1462-96-0','Consistent with Molecular Formula','C7H14O',114.187,'1-Ethylcyclopentanol\nCyclopentanol, 1-ethyl-\nCyclopentanol, 1-ethyl-','1CD62AB685639BAE-FICuS-01-77','1CD62AB685639BAE-FICTS-01-56','1CD62AB685639BAE-uuuuu-01-26','InChI=1S/C7H14O/c1-2-7(8)5-3-4-6-7/h8H,2-6H2,1H3','InChIKey=LPCWIFPJLFCXRS-UHFFFAOYSA-N','CCC1(O)CCCC1',NULL),
	(79843,0,0,'403-33-8','Consistent with Molecular Formula','C8H7FO2',154.1405,'Methyl 4-fluorobenzoate\nMethyl p-fluorobenzoate\nBenzoic acid, 4-fluoro-, methyl ester\nBenzoic acid, p-fluoro-, methyl ester','A436C16A3CD9DB8D-FICuS-01-85','A436C16A3CD9DB8D-FICTS-01-64','A436C16A3CD9DB8D-uuuuu-01-34','InChI=1S/C8H7FO2/c1-11-8(10)6-2-4-7(9)5-3-6/h2-5H,1H3','InChIKey=MSEBQGULDWDIRW-UHFFFAOYSA-N','COC(=O)c1ccc(F)cc1',NULL),
	(79844,0,0,'19841-74-8','Consistent with Molecular Formula','C8H12',108.1828,NULL,'D0B3BCE96D043FB2-FICuS-01-7E','D0B3BCE96D043FB2-FICTS-01-5D','D0B3BCE96D043FB2-uuuuu-01-2D','InChI=1S/C8H12/c1-2-8-6-4-3-5-7-8/h3-4,7H,2,5-6H2,1H3','InChIKey=PUQJLFYISQDJKP-UHFFFAOYSA-N','CCC1=CCC=CC1',NULL),
	(79845,0,0,'15029-30-8','Consistent with Molecular Formula','C8H12N2O',152.1956,'Piperidine, 1-(cyanoacetyl)-\nPiperidine, 1-(cyanoacetyl)-','B5D3F51BE055D3B1-FICuS-01-6C','B5D3F51BE055D3B1-FICTS-01-4B','B5D3F51BE055D3B1-uuuuu-01-1B','InChI=1S/C8H12N2O/c9-5-4-8(11)10-6-2-1-3-7-10/h1-4,6-7H2','InChIKey=ANLQHFYDQPMDJY-UHFFFAOYSA-N','N#CCC(=O)N1CCCCC1',NULL),
	(79846,3,0,NULL,'Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'2E91D840C47BECA1-FICuS-01-72','2E91D840C47BECA1-FICTS-01-51','2E91D840C47BECA1-uuuuu-01-21','InChI=1S/C8H13NO2/c1-9-5-2-6(10)4-7(9)8(11)3-5/h5,7-8,11H,2-4H2,1H3','InChIKey=UOHSTKWPZWFYTF-UHFFFAOYSA-N','CN1C2CC(=O)CC1C(O)C2','1'),
	(79847,0,2,NULL,'Consistent with Molecular Formula','C16H28',220.3972,NULL,'8FC7322A08C9B066-FICuS-01-59','8FC7322A08C9B066-FICTS-01-38','AFAA3887E66357D9-uuuuu-01-26','InChI=1S/2C8H14/c2*1-3-5-7-8-6-4-2/h2*3,7-8H,1,4-6H2,2H3/b2*8-7+','InChIKey=NAEHRDQUSJWMLC-ONYUMSKCSA-N','C=CC/C=C/CCC.C=CC/C=C/CCC','1'),
	(79848,2,0,'16745-94-1','Consistent with Molecular Formula','C8H16',112.2144,'3,4-Dimethyl-1-hexene\n1-Hexene, 3,4-dimethyl-\n1-Hexene, 3,4-dimethyl-','DB45E9E25C68676C-FICuS-01-77','DB45E9E25C68676C-FICTS-01-56','DB45E9E25C68676C-uuuuu-01-26','InChI=1S/C8H16/c1-5-7(3)8(4)6-2/h5,7-8H,1,6H2,2-4H3','InChIKey=OWWRMMIWAOBBFK-UHFFFAOYSA-N','C=CC(C)C(C)CC','1'),
	(79849,0,0,'627-97-4','Consistent with Molecular Formula','C8H16',112.2144,'2-Methyl-2-heptene\n2-Heptene, 2-methyl-\n2-Heptene, 2-methyl-','999770CFF7F1D413-FICuS-01-69','999770CFF7F1D413-FICTS-01-48','999770CFF7F1D413-uuuuu-01-18','InChI=1S/C8H16/c1-4-5-6-7-8(2)3/h7H,4-6H2,1-3H3','InChIKey=WEPNJTDVIIKRIK-UHFFFAOYSA-N','CCCCC=C(C)C',NULL),
	(79850,1,0,'692-04-6','Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'FB9A7414C35F452E-FICuS-01-6A','FB9A7414C35F452E-FICTS-01-49','FB9A7414C35F452E-uuuuu-01-19','InChI=1S/C8H16N2O3/c1-6(11)10-5-3-2-4-7(9)8(12)13/h7H,2-5,9H2,1H3,(H,10,11)(H,12,13)','InChIKey=DTERQYGMUDWYAZ-UHFFFAOYSA-N','CC(=O)NCCCCC(N)C(=O)O','1'),
	(79851,0,0,NULL,'Consistent with Molecular Formula','C8H21F2N',169.2574,NULL,'FB63CF508D66DAFF-FICuS-01-9F','FB63CF508D66DAFF-FICTS-01-7E','AF698F263A94152E-uuuuu-01-10','InChI=1S/C8H20N.2FH/c1-5-9(6-2,7-3)8-4;;/h5-8H2,1-4H3;2*1H/q+1;;/p-1','InChIKey=XUVMLVYJXQOUJM-UHFFFAOYSA-M','CC[N+](CC)(CC)CC.F.[F-]',NULL),
	(79852,0,1,'32862-97-8','Consistent with Molecular Formula','C9H7BrO2',227.0571,'BW A800U\nm-Bromocinnamic acid\nCinnamic acid, m-bromo-\nWLN: QV1U1R CE\n2-Propenoic acid, 3-(3-bromophenyl)-','48A958C92A2AFFD7-FICuS-01-83','48A958C92A2AFFD7-FICTS-01-62','4AC3F3BE62A3350D-uuuuu-01-19','InChI=1S/C9H7BrO2/c10-8-3-1-2-7(6-8)4-5-9(11)12/h1-6H,(H,11,12)/b5-4+','InChIKey=YEMUSDCFQUBPAL-SNAWJCMRSA-N','O=C(O)/C=C/c1cccc(Br)c1','1'),
	(79853,0,1,'350-90-3','Consistent with Molecular Formula','C9H7FO2',166.1515,'.alpha.-Fluorocinnamic acid\nWLN: QVYFU1R\n2-Propenoic acid, 2-fluoro-3-phenyl-\nCinnamic acid, .alpha.-fluoro-','2817C0933CE32792-FICuS-01-3A','2817C0933CE32792-FICTS-01-19','2817C0933CE32792-uuuuu-01-E9','InChI=1S/C9H7FO2/c10-8(9(11)12)6-7-4-2-1-3-5-7/h1-6H,(H,11,12)','InChIKey=QONCEXMULRJPPY-UHFFFAOYSA-N','O=C(O)/C(F)=C/c1ccccc1','1'),
	(79854,1,0,'25395-28-2','Consistent with Molecular Formula','C9H9ClN2O2',212.6353,'Comitiadon\nChlorphenacemid\n(.alpha.-Chlorophenylacetyl)urea\n.alpha.-Chloro-.alpha.-phenylacetylurea\nBenzeneacetamide, N-(aminocarbonyl)-.alpha.-chloro-\nUrea, (chlorophenylacetyl)-','7568B8E4644695E4-FICuS-01-4F','7568B8E4644695E4-FICTS-01-2E','7568B8E4644695E4-uuuuu-01-FE','InChI=1S/C9H9ClN2O2/c10-7(8(13)12-9(11)14)6-4-2-1-3-5-6/h1-5,7H,(H3,11,12,13,14)','InChIKey=LEJPVKTZROTWBE-UHFFFAOYSA-N','NC(=O)NC(=O)C(Cl)c1ccccc1','1'),
	(79855,1,0,'21964-44-3','Consistent with Molecular Formula','C9H18O',142.2406,'1-Vinylheptanol\nHexylvinylcarbinol\n1-Nonen-3-ol\n1-Nonen-3-ol','DC7DF0551D4D5E77-FICuS-01-7E','DC7DF0551D4D5E77-FICTS-01-5D','DC7DF0551D4D5E77-uuuuu-01-2D','InChI=1S/C9H18O/c1-3-5-6-7-8-9(10)4-2/h4,9-10H,2-3,5-8H2,1H3','InChIKey=DWUPJMHAPOQKGJ-UHFFFAOYSA-N','C=CC(O)CCCCCC','1'),
	(79856,1,0,'35192-73-5','Consistent with Molecular Formula','C9H18O',142.2406,NULL,'ADDED1E69AB01884-FICuS-01-86','ADDED1E69AB01884-FICTS-01-65','ADDED1E69AB01884-uuuuu-01-35','InChI=1S/C9H18O/c1-3-5-6-8-9(10)7-4-2/h4,9-10H,2-3,5-8H2,1H3','InChIKey=NDUPBTSXOSZHON-UHFFFAOYSA-N','C=CCC(O)CCCCC','1'),
	(79857,2,0,'19549-72-5','Consistent with Molecular Formula','C9H20O',144.2564,'3-Heptanol, 2,4-dimethyl-\n3-Heptanol, 2,4-dimethyl-','94AF315BF2CFAD11-FICuS-01-7E','94AF315BF2CFAD11-FICTS-01-5D','94AF315BF2CFAD11-uuuuu-01-2D','InChI=1S/C9H20O/c1-5-6-8(4)9(10)7(2)3/h7-10H,5-6H2,1-4H3','InChIKey=PSCLFHNWSAXNJL-UHFFFAOYSA-N','CCCC(C)C(O)C(C)C','1'),
	(79858,1,0,'23418-37-3','Consistent with Molecular Formula','C9H20O',144.2564,'4-Methyl-4-octanol\n4-Octanol, 4-methyl-\n4-Octanol, 4-methyl-','D361ABC6905B1C95-FICuS-01-63','D361ABC6905B1C95-FICTS-01-42','D361ABC6905B1C95-uuuuu-01-12','InChI=1S/C9H20O/c1-4-6-8-9(3,10)7-5-2/h10H,4-8H2,1-3H3','InChIKey=RXSIKQJQLQRQQY-UHFFFAOYSA-N','CCCCC(C)(O)CCC','1'),
	(79859,0,0,'93-80-1','Consistent with Molecular Formula','C10H9Cl3O3',283.5383,'2,4,5-TB\n2,4,5-T Butyric acid\n4-(2,4,5-Trichlorophenoxy)butyric acid\n.gamma.-(2,4,5-Trichlorophenoxy)butyric acid\nWLN: QV3OR BG DG EG\nButanoic acid, 4-(2,4,5-trichlorophenoxy)-\nButyric acid, 4-(2,4,5-trichlorophenoxy)-','3B5DE6CBD1EDD39F-FICuS-01-A9','3B5DE6CBD1EDD39F-FICTS-01-88','3B5DE6CBD1EDD39F-uuuuu-01-58','InChI=1S/C10H9Cl3O3/c11-6-4-8(13)9(5-7(6)12)16-3-1-2-10(14)15/h4-5H,1-3H2,(H,14,15)','InChIKey=RTWCZQFXFMXXKP-UHFFFAOYSA-N','O=C(O)CCCOc1cc(Cl)c(Cl)cc1Cl',NULL),
	(79860,0,0,'1647-16-1','Consistent with Molecular Formula','C10H18',138.2522,'1,9-Decadiene\n1,9-Decadiene','D7FFF159F8EDA864-FICuS-01-9D','D7FFF159F8EDA864-FICTS-01-7C','D7FFF159F8EDA864-uuuuu-01-4C','InChI=1S/C10H18/c1-3-5-7-9-10-8-6-4-2/h3-4H,1-2,5-10H2','InChIKey=NLDGJRWPPOSWLC-UHFFFAOYSA-N','C=CCCCCCCC=C',NULL),
	(79861,0,1,'20063-97-2','Consistent with Molecular Formula','C10H20',140.268,'(E)-2-Decene\ntrans-2-Decene\n2-Decene, (E)-\n2-Decene, (E)-','B8EAE7FA8C70C397-FICuS-01-92','B8EAE7FA8C70C397-FICTS-01-71','4490A37EDC015C95-uuuuu-01-05','InChI=1S/C10H20/c1-3-5-7-9-10-8-6-4-2/h3,5H,4,6-10H2,1-2H3/b5-3-','InChIKey=YKNMBTZOEVIJCM-HYXAFXHYSA-N','C/C=C\\CCCCCCC','1'),
	(79862,0,0,'53247-00-0','Consistent with Molecular Formula','C10H24NO3P',237.2783,'Diethyl N-hexylamidophosphate\nDiethyl N-hexylphosphoramidate\nWLN: 6MPO&O2&O2\nPhosphoramidic acid, hexyl-, diethyl ester','1D6101B5FF5D2CAB-FICuS-01-78','1D6101B5FF5D2CAB-FICTS-01-57','1D6101B5FF5D2CAB-uuuuu-01-27','InChI=1S/C10H24NO3P/c1-4-7-8-9-10-11-15(12,13-5-2)14-6-3/h4-10H2,1-3H3,(H,11,12)','InChIKey=BWMOLFZIUSUNAV-UHFFFAOYSA-N','CCCCCCNP(=O)(OCC)OCC',NULL),
	(79863,0,0,'23779-95-5','Consistent with Molecular Formula','C11H6F3NO3',257.1685,NULL,'C443E664C2FA7725-FICuS-01-5B','C443E664C2FA7725-FICTS-01-3A','C443E664C2FA7725-uuuuu-01-0A','InChI=1S/C11H6F3NO3/c12-11(13,14)7-3-1-2-5-8(7)15-4-6(9(5)16)10(17)18/h1-4H,(H,15,16)(H,17,18)','InChIKey=GQZVPBYGGIQINZ-UHFFFAOYSA-N','O=C(O)c1cnc2c(C(F)(F)F)cccc2c1O',NULL),
	(79864,0,0,'487-06-9','Consistent with Molecular Formula','C11H10O4',206.1976,'Limetin\nLimettin\nCitropten\nCitraptene\nCitroptene\n5,7-Dimethoxycoumarin\n2H-1-Benzopyran-2-one, 5,7-dimethoxy-\nCoumarin, 5,7-dimethoxy-','4770F74AECCDFC6D-FICuS-01-9D','4770F74AECCDFC6D-FICTS-01-7C','4770F74AECCDFC6D-uuuuu-01-4C','InChI=1S/C11H10O4/c1-13-7-5-9(14-2)8-3-4-11(12)15-10(8)6-7/h3-6H,1-2H3','InChIKey=NXJCRELRQHZBQA-UHFFFAOYSA-N','COc1cc(OC)c2ccc(=O)oc2c1',NULL),
	(79865,0,0,'1823-14-9','Consistent with Molecular Formula','C11H12',144.2158,NULL,'5E45A8F4D52165C9-FICuS-01-60','5E45A8F4D52165C9-FICTS-01-3F','5E45A8F4D52165C9-uuuuu-01-0F','InChI=1S/C11H12/c1-2-3-5-8-11-9-6-4-7-10-11/h1,4,6-7,9-10H,3,5,8H2','InChIKey=KOSORCNALVBYBP-UHFFFAOYSA-N','C#CCCCc1ccccc1',NULL),
	(79866,0,0,'23609-99-6','Consistent with Molecular Formula','C11H13ClO3',228.6749,'4-(4-Chloro-m-tolyloxy)-butyric acid\nButyric acid, 4-(4-chloro-m-tolyloxy)-\nWLN: QV3OR DG C1\nButanoic acid, 4-(4-chloro-3-methylphenoxy)-','A09DDA9E80374CFA-FICuS-01-88','A09DDA9E80374CFA-FICTS-01-67','A09DDA9E80374CFA-uuuuu-01-37','InChI=1S/C11H13ClO3/c1-8-7-9(4-5-10(8)12)15-6-2-3-11(13)14/h4-5,7H,2-3,6H2,1H3,(H,13,14)','InChIKey=PHYYXFKRVUCUBW-UHFFFAOYSA-N','Cc1cc(OCCCC(=O)O)ccc1Cl',NULL),
	(79867,0,0,'94-81-5','Consistent with Molecular Formula','C11H13ClO3',228.6749,'PDQ\nMCPB\n4MCPB\nTrotox\nBexane\nBexone\n2M-4XM\nLegumex\n2M 4KhM\n4-(MCB)\nTritrol\nThitrol\nCan-Trol\nU46 MCPB\n2,4-MCPB\nTrifolex\nThistrol\nMCP-Butyric\n.gamma.-MCPB\n[(4-Chloro-o-tolyl)oxy]butyric acid\n4-[(4-Chloro-o-tolyl)oxy]butyric acid\n(2-Methyl-4-chlorophenoxy)butyric acid\n(4-Chloro-2-methylphenoxy)butyric acid\n4-(2-Methyl-4-chlorophenoxy)butyric acid\n4-(4-Chloro-2-methylphenoxy)butyric acid\n4-(4-Chloro-2-methylphenoxy)butanoic acid\n.gamma.-(2-Methyl-4-chlorophenoxy)butyric acid\n.gamma.-(4-Chloro-2-methylphenoxy)butyric acid\nWLN: QV3OR DG B1\nButanoic acid, 4-(4-chloro-2-methylphenoxy)-\nButyric acid,4-[(4-chloro-o-tolyl)oxy]-\n4-(4-Chlor-2-methylphenoxy)-buttersaeure\n4-(4-Chlor-2-methyl-phenoxy)-buttersaeure','5FADF0CA1AA4C6DC-FICuS-01-A8','5FADF0CA1AA4C6DC-FICTS-01-87','5FADF0CA1AA4C6DC-uuuuu-01-57','InChI=1S/C11H13ClO3/c1-8-7-9(12)4-5-10(8)15-6-2-3-11(13)14/h4-5,7H,2-3,6H2,1H3,(H,13,14)','InChIKey=LLWADFLAOKUBDR-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCCCC(=O)O',NULL),
	(79868,0,0,'6683-51-8','Consistent with Molecular Formula','C11H14',146.2316,'2-Phenethylpropene\n2-Methyl-4-phenyl-1-butene\nBenzene, (3-methyl-3-butenyl)-\n1-Butene, 2-methyl-4-phenyl-','D3E8CBE9530ED5E9-FICuS-01-92','D3E8CBE9530ED5E9-FICTS-01-71','D3E8CBE9530ED5E9-uuuuu-01-41','InChI=1S/C11H14/c1-10(2)8-9-11-6-4-3-5-7-11/h3-7H,1,8-9H2,2H3','InChIKey=SNOWWVSDFCWQJK-UHFFFAOYSA-N','C=C(C)CCc1ccccc1',NULL),
	(79869,0,0,'4386-25-8','Consistent with Molecular Formula','C12H9ClN2O6S',344.7259,'Lumogallion\n5-Chloro-3-(2,4-dihydroxyphenylazo)-2-hydroxybenzenesulfonic acid\nBenzenesulfonic acid, 5-chloro-3-(2,4-dihydroxyphenylazo)-2-hydroxy-\nWLN: WSQR BQ EG CNUNR BQ DQ\nBenzenesulfonic acid, 5-chloro-3-[(2,4-dihydroxyphenyl)azo]-2-hydroxy-\nBenzenesulfonic acid, 5-chloro-3-[(2,4-dihydroxyphenyl)azo]-2-hydroxy-','71487AAC09B8FCB7-FICuS-01-7C','71487AAC09B8FCB7-FICTS-01-5B','71487AAC09B8FCB7-uuuuu-01-2B','InChI=1S/C12H9ClN2O6S/c13-6-3-9(12(18)11(4-6)22(19,20)21)15-14-8-2-1-7(16)5-10(8)17/h1-5,16-18H,(H,19,20,21)','InChIKey=OTKYOGBGHUUFPC-UHFFFAOYSA-N','O=S(=O)(O)c1cc(Cl)cc(/N=N/c2ccc(O)cc2O)c1O',NULL),
	(79870,0,0,'2587-84-0','No Comparision - Unparameterized Atom - Pb(a5) connected atoms =[ C C O O ]','C12H24O4Pb',439.5192,'Dibutyllead acetate\nDibutyllead diacetate\nWLN: 1VO-PB-4&4&OV1\nPlumbane, bis(acetyloxy)dibutyl-\nPlumbane, diacetoxydibutyl-','CD3CD84DA1632FE2-FICuS-01-82','CD3CD84DA1632FE2-FICTS-01-61','CD3CD84DA1632FE2-uuuuu-01-31','InChI=1S/2C4H9.2C2H4O2.Pb/c2*1-3-4-2;2*1-2(3)4;/h2*1,3-4H2,2H3;2*1H3,(H,3,4);/q;;;;+2/p-2','InChIKey=SQVPCUQBJLPVTP-UHFFFAOYSA-L','CCCC[Pb](CCCC)(OC(C)=O)OC(C)=O',NULL),
	(79871,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NNaO2',305.1154,NULL,'BFCCE6113E7D8923-FICuS-01-7B','BFCCE6113E7D8923-FICTS-01-5A','342B0A1E5E063B8B-uuuuu-01-07','InChI=1S/C13H9Cl2NO2.Na/c1-7-4-9(17)2-3-12(7)16-8-5-10(14)13(18)11(15)6-8;/h2-6,17H,1H3;/q;+1','InChIKey=KMOZVLFBGUSCCN-UHFFFAOYSA-N','Cc1cc(O)ccc1N=C1C=C(Cl)C(=O)C(Cl)=C1.[Na+]',NULL),
	(79872,0,0,'78987-76-5','Consistent with Molecular Formula','C13H18FN',207.2903,NULL,'9B7B8606CF6BB94A-FICuS-01-80','9B7B8606CF6BB94A-FICTS-01-5F','9B7B8606CF6BB94A-uuuuu-01-2F','InChI=1S/C13H18FN/c1-15-13(9-3-2-4-10-13)11-5-7-12(14)8-6-11/h5-8,15H,2-4,9-10H2,1H3','InChIKey=UGURUEVWEYBRSY-UHFFFAOYSA-N','CNC1(c2ccc(F)cc2)CCCCC1',NULL),
	(79873,0,0,'5617-41-4','Consistent with Molecular Formula','C13H26',182.3484,'Heptylcyclohexane\n1-Cyclohexylheptane\nn-Heptylcyclohexane\nCyclohexane, heptyl-\nHeptane, 1-cyclohexyl-','0DA761D4DAC146CB-FICuS-01-7A','0DA761D4DAC146CB-FICTS-01-59','0DA761D4DAC146CB-uuuuu-01-29','InChI=1S/C13H26/c1-2-3-4-5-7-10-13-11-8-6-9-12-13/h13H,2-12H2,1H3','InChIKey=MSTLSCNJAHAQNU-UHFFFAOYSA-N','CCCCCCCC1CCCCC1',NULL),
	(79874,0,0,'6553-96-4','Consistent with Molecular Formula','C15H23ClO2S',302.8585,'2,4,6-Triisopropylbenzenesulfonyl chloride\nBenzenesulfonyl chloride, 2,4,6-tris(1-methylethyl)-\nBenzenesulfonyl chloride, 2,4,6-triisopropyl-','75B037D98460B749-FICuS-01-44','75B037D98460B749-FICTS-01-23','75B037D98460B749-uuuuu-01-F3','InChI=1S/C15H23ClO2S/c1-9(2)12-7-13(10(3)4)15(19(16,17)18)14(8-12)11(5)6/h7-11H,1-6H3','InChIKey=JAPYIBBSTJFDAK-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(S(=O)(=O)Cl)c(C(C)C)c1',NULL),
	(79875,0,0,'76-86-8','Consistent with Molecular Formula','C18H15ClSi',294.8555,'Chlorotriphenylsilane\nTriphenylchlorosilane\nTriphenylsilyl chloride\nTriphenylsilicon chloride\nWLN: G-SI-R&R&R\nSilane, chlorotriphenyl-\nSilane, chlorotriphenyl-','76310FFAABBC9D6B-FICuS-01-92','76310FFAABBC9D6B-FICTS-01-71','76310FFAABBC9D6B-uuuuu-01-41','InChI=1S/C18H15ClSi/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=MNKYQPOFRKPUAE-UHFFFAOYSA-N','Cl[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(79876,0,0,'123-01-3','Consistent with Molecular Formula','C18H30',246.435,'Alkane\nMarlican\nAlkylate P 1\nNalkylene 500\nDodecylbenzene\nn-Dodecylbenzene\n1-Phenyldodecane\nDetergent alkylate\nDetergent Alkylate\nDodecylbenzene, crude\nDetergent Alkylate No. 2\nWLN: 12R\nBenzene, dodecyl-\nDodecane, 1-phenyl-\nPhenyldodecan','7DA4067435E6AED5-FICuS-01-6A','7DA4067435E6AED5-FICTS-01-49','7DA4067435E6AED5-uuuuu-01-19','InChI=1S/C18H30/c1-2-3-4-5-6-7-8-9-10-12-15-18-16-13-11-14-17-18/h11,13-14,16-17H,2-10,12,15H2,1H3','InChIKey=KWKXNDCHNDYVRT-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccccc1',NULL),
	(79877,8,0,'3464-50-4','Consistent with Molecular Formula','C29H47ClO2',463.1421,NULL,'713EB11A537C4D2C-FICuS-01-5B','713EB11A537C4D2C-FICTS-01-3A','713EB11A537C4D2C-uuuuu-01-0A','InChI=1S/C29H47ClO2/c1-19(2)7-6-8-20(3)24-11-12-25-23-10-9-21-17-22(32-27(31)18-30)13-15-28(21,4)26(23)14-16-29(24,25)5/h9,19-20,22-26H,6-8,10-18H2,1-5H3','InChIKey=XUXXPLDKUZSGKH-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)CCl)CCC4(C)C3CCC12C','1'),
	(79878,2,1,'12656-40-5','Consistent with Molecular Formula','C16H17N5O6S2',439.4602,'Matamycin\nAltiomycin\nAlthiomycin\nALTHIOMYCIN\n4-Thiazolecarboxamide, N-[1-[4-[(2,5-dihydro-4-methoxy-2-oxo-1h-pyrrol-1-yl)carbonyl]-4,5-dihydro-2-thiazolyl]-2-hydroxyethyl]-2-[(hydroxyimino)methyl]-\n4-Thiazolecarboxamide, N-[1-[4-[(2,5-dihydro-4-methoxy-2-oxo-1H-pyrrol-1-yl)carbonyl]-4,5-dihydro-2-thiazolyl]-2-hydroxyethyl]-2-[(hydroxyimino)methyl]-\n4-Thiazolecarboxamide, N-[1-[4-[(2,5-dihydro-4-methoxy-2-oxo-1H-pyrrol-1-yl)carbonyl]-4,5-dihydro-2-thiazolyl]-2-hydroxyethyl]-2-[(hydroxyimino)methyl]-','AA5D8EB0AA1481C0-FICuS-01-74','AA5D8EB0AA1481C0-FICTS-01-53','344926603D05178A-uuuuu-01-D5','InChI=1S/C16H17N5O6S2/c1-27-8-2-13(23)21(4-8)16(25)11-7-29-15(20-11)9(5-22)19-14(24)10-6-28-12(18-10)3-17-26/h2-3,6,9,11,22,26H,4-5,7H2,1H3,(H,19,24)/b17-3+','InChIKey=VQQNQKXWJMRPHT-IJUHEHPCSA-N','COC1=CC(=O)N(C(=O)C2CSC(C(CO)NC(=O)c3csc(/C=N/O)n3)=N2)C1','1'),
	(79879,3,0,'13090-77-2','Consistent with Molecular Formula','C45H36O8',704.7746,'U-22265\nU 22265\nD-ARABINOSE, 5-O-TRITYL-TRIBENZOATE','40D33570B791126B-FICuS-01-2F','40D33570B791126B-FICTS-01-0E','40D33570B791126B-uuuuu-01-DE','InChI=1S/C45H36O8/c46-31-39(51-42(47)33-19-7-1-8-20-33)41(53-44(49)35-23-11-3-12-24-35)40(52-43(48)34-21-9-2-10-22-34)32-50-45(36-25-13-4-14-26-36,37-27-15-5-16-28-37)38-29-17-6-18-30-38/h1-31,39-41H,32H2','InChIKey=BBRNKMTYXKXVBD-UHFFFAOYSA-N','O=CC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(c1ccccc1)(c1ccccc1)c1ccccc1)OC(=O)c1ccccc1','1'),
	(79880,4,0,'6742-12-7','Consistent with Molecular Formula','C10H13N5O4',267.2438,'Formycin A\nD-Ribitol, 1-C-(7-amino-1H-pyrazolo[4,3-d]pyrimidin-3-yl)- 1,4-anhydro-, (S)-\n1H-Pyrazolo[4,3-d]pyrimidine, 7-amino-3-.beta.-D-ribofuranosyl-','DC37AD5D8C40D00E-FICuS-01-7E','BA8E9AE510EC5ABE-FICTS-01-80','DC37AD5D8C40D00E-uuuuu-01-2D','InChI=1S/C10H13N5O4/c11-10-6-4(12-2-13-10)5(14-15-6)9-8(18)7(17)3(1-16)19-9/h2-3,7-9,16-18H,1H2,(H,14,15)(H2,11,12,13)','InChIKey=KBHMEHLJSZMEMI-UHFFFAOYSA-N','Nc1ncnc2c(C3OC(CO)C(O)C3O)n[nH]c12','1'),
	(79881,7,0,'30361-37-6','Consistent with Molecular Formula','C28H30O11',542.5384,'PMA\nPillaromycin A\nPILLAROMYCIN A','E0399DF76ADDE0D8-FICuS-01-92','415B914A1D41EC29-FICTS-01-2E','E0399DF76ADDE0D8-uuuuu-01-41','InChI=1S/C28H30O11/c1-12(30)16-10-28(39-20-6-7-27(37,13(2)38-20)19(32)11-29)17(24(34)23(16)33)9-15-8-14-4-3-5-18(31)21(14)25(35)22(15)26(28)36/h3-5,8,10,13,17,20,23-24,29,31,33-35,37H,6-7,9,11H2,1-2H3','InChIKey=XMNPIXXDFQBHOJ-UHFFFAOYSA-N','CC(=O)C1=CC2(OC3CCC(O)(C(=O)CO)C(C)O3)C(=O)c3c(cc4cccc(O)c4c3O)CC2C(O)C1O','1'),
	(79882,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H18O7 in C54H78N2O17','C34H47NO13',677.7442,'.beta.-Rhodomycin','C26AAB0A4647789E-FICuS-01-69','BB99260786827C60-FICTS-01-23','C8FC2CDB4CE12FF1-uuuuu-01-51','InChI=1S/C20H18O7.C8H17NO3.C6H12O3/c1-2-7-6-10(22)12-13(16(7)23)20(27)14-15(19(12)26)18(25)11-8(17(14)24)4-3-5-9(11)21;1-5-8(11)6(9(2)3)4-7(10)12-5;1-4-5(7)2-3-6(8)9-4/h3-5,7,10,16,21-23,26-27H,2,6H2,1H3;5-8,10-11H,4H2,1-3H3;4-8H,2-3H2,1H3','InChIKey=KXFLRDGRXPJAFE-UHFFFAOYSA-N','CC1OC(O)CC(N(C)C)C1O.CC1OC(O)CCC1O.CCC1CC(O)c2c(O)c3c(c(O)c2C1O)C(=O)c1cccc(O)c1C3=O','1'),
	(79883,2,0,NULL,'Consistent with Molecular Formula','C26H28O3S2',452.6254,'U 20043\nU-20043','1FD1F3B3BEB0FDC3-FICuS-01-9A','1FD1F3B3BEB0FDC3-FICTS-01-79','1FD1F3B3BEB0FDC3-uuuuu-01-49','InChI=1S/C26H28O3S2/c27-23(18-25-30-16-17-31-25)24(28)19-29-26(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-15,23-25,27-28H,16-19H2','InChIKey=JFUBQIQBWASUOK-UHFFFAOYSA-N','OC(COC(c1ccccc1)(c1ccccc1)c1ccccc1)C(O)CC1SCCS1','1'),
	(79884,8,0,NULL,'Consistent with Molecular Formula','C30H33NO12',599.5902,'7-O-Methylnogalarol\n7-o-Methylnogalarol\nDaunomycin compound D\nNogalarol, 7-O-methyl-\nNogalamycin compound D\n7-O-Methylepinogalarol\nNOGALAROL, 7-O-METHYLEPI-\nCompound D from Nogalamycin\nNogalamycin, transformation product, compound D','C34C576461B9AEEC-FICuS-01-7A','C34C576461B9AEEC-FICTS-01-59','0BCDA18575306838-uuuuu-01-F6','InChI=1S/C30H33NO12/c1-29(39)9-14(40-5)15-10(19(29)27(38)41-6)7-11-16(22(15)34)23(35)17-13(32)8-12-25(18(17)21(11)33)42-28-24(36)20(31(3)4)26(37)30(12,2)43-28/h7-8,14,19-20,24,26,28,32,34,36-37,39H,9H2,1-6H3/t14-,19-,20-,24-,26+,28-,29+,30+/m0/s1','InChIKey=HXCSJGHKDZKLKV-RNFADZNJSA-N','COC(=O)[C@@H]1c2cc3c(c(O)c2[C@@H](OC)C[C@@]1(C)O)C(=O)c1c(O)cc2c(c1C3=O)O[C@H]1O[C@@]2(C)[C@H](O)[C@@H](N(C)C)[C@@H]1O','1'),
	(79885,4,0,'320-67-2','Consistent with Molecular Formula','C8H12N4O5',244.2066,'Azacitidine\nMylosar\nVidaza\nLadakamycin\n5-Azacytidine\nAnitibiotic U 18496\n5-AC\n5 AZC\n5-AZCR\nAzacytidine, 5-\nNCI-C01569\nAZACITIDINE\nWLN: T6NVN ENJ DZ A- BT5OTJ CQ DQ E1Q\n1,3,5-Triazin-2(1H)-one, 4-amino-1-.beta.-D-ribofuranosyl-\ns-Triazin-2(1H)-one, 4-amino-1-.beta.-D-ribofuranosyl-','468C74D61940D83D-FICuS-01-52','CEB60D5637C04F31-FICTS-01-40','468C74D61940D83D-uuuuu-01-01','InChI=1S/C8H12N4O5/c9-7-10-2-12(8(16)11-7)6-5(15)4(14)3(1-13)17-6/h2-6,13-15H,1H2,(H2,9,11,16)','InChIKey=NMUSYJAQQFHJEW-UHFFFAOYSA-N','Nc1ncn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(79886,6,0,'21899-50-3','Consistent with Molecular Formula','C20H22O7',374.3896,'Elephantin\n2-Butenoic acid, 3-methyl-, 1a,2,3,7,8,8a,9,10,11a,11b-decahydro-1a-methyl- 9-methylene-5,10-dioxo-5H-3,6-methenofuro[2,3-f]oxireno[d]oxacycloundecin-8-yl ester\nGermacra-1(10),11(13)-diene-12,14-dioic acid, 4,5.alpha.-epoxy-2.beta.,6.alpha.,8.alpha.-trihydroxy-, 12,6:14,2-dilactone, 3-methylcrotonate','70212777480EFFBD-FICuS-01-5B','70212777480EFFBD-FICTS-01-3A','EE7F11401967FE22-uuuuu-01-09','InChI=1S/C20H22O7/c1-9(2)5-14(21)25-13-7-11-6-12(24-19(11)23)8-20(4)17(27-20)16-15(13)10(3)18(22)26-16/h5-6,12-13,15-17H,3,7-8H2,1-2,4H3/t12-,13-,15+,16?,17?,20+/m0/s1','InChIKey=HSTUUCOYVIWGLJ-HIXZCNEVSA-N','C=C1C(=O)OC2C1C(OC(=O)C=C(C)C)CC1=CC(CC3(C)OC23)OC1=O','1'),
	(79887,6,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'21B6C0CCA28C99A2-FICuS-01-6E','21B6C0CCA28C99A2-FICTS-01-4D','21B6C0CCA28C99A2-uuuuu-01-1D','InChI=1S/C21H30O3/c1-20-10-8-17-19(24-12-11-23-17)16(20)4-3-13-14-5-6-18(22)21(14,2)9-7-15(13)20/h4,13-15,18,22H,3,5-12H2,1-2H3','InChIKey=FXGYCCAEKSRURY-UHFFFAOYSA-N','CC12CCC3=C(OCCO3)C1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(79888,6,0,NULL,'Consistent with Molecular Formula','C24H34O4',386.5302,NULL,'6230F8C6719C1F3A-FICuS-01-58','6230F8C6719C1F3A-FICTS-01-37','6230F8C6719C1F3A-uuuuu-01-07','InChI=1S/C24H34O4/c1-4-21(25)28-20-8-7-16-15-5-6-18-22-19(26-13-14-27-22)10-12-23(18,2)17(15)9-11-24(16,20)3/h6,15-17,20H,4-5,7-14H2,1-3H3','InChIKey=XHOZGVQTYICFCK-UHFFFAOYSA-N','CCC(=O)OC1CCC2C3CC=C4C5=C(CCC4(C)C3CCC12C)OCCO5','1'),
	(79889,2,0,NULL,'Consistent with Molecular Formula','C10H20O6S2',300.3844,NULL,'ED804CD07D61283C-FICuS-01-65','ED804CD07D61283C-FICTS-01-44','ED804CD07D61283C-uuuuu-01-14','InChI=1S/C10H20O6S2/c1-9(2)7(15-17(5,11)12)10(3,4)8(9)16-18(6,13)14/h7-8H,1-6H3','InChIKey=QMPWZGOUYVTNTN-UHFFFAOYSA-N','CC1(C)C(OS(C)(=O)=O)C(C)(C)C1OS(C)(=O)=O','1'),
	(79890,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2O',303.2308,NULL,'2832F8883E0DAC88-FICuS-01-64','2832F8883E0DAC88-FICTS-01-43','2832F8883E0DAC88-uuuuu-01-13','InChI=1S/C14H20Cl2N2O/c1-12-10-14(18(7-4-15)8-5-16)3-2-13(12)11-17-6-9-19/h2-3,10-11,19H,4-9H2,1H3/b17-11-','InChIKey=BVIQXGQYMNIAIY-BOPFTXTBSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/CCO',NULL),
	(79891,0,0,'21240-67-5','Consistent with Molecular Formula','C18H16N2',260.3378,'3-Methylellipticine\nEllipticine, 3-methyl-','F8C75FAE630FB1A6-FICuS-01-89','F8C75FAE630FB1A6-FICTS-01-68','F8C75FAE630FB1A6-uuuuu-01-38','InChI=1S/C18H16N2/c1-10-8-14-12(3)18-17(11(2)15(14)9-19-10)13-6-4-5-7-16(13)20-18/h4-9,20H,1-3H3','InChIKey=PYYRNWMMEKTBQS-UHFFFAOYSA-N','Cc1cc2c(C)c3[nH]c4ccccc4c3c(C)c2cn1',NULL),
	(79892,0,0,'1865-25-4','Consistent with Molecular Formula','C20H24Cl4N2O2S2',530.3538,'Benzenesulfonothioic acid, 4-[bis(2-chloroethyl)amino]-, S-[4-[bis(2-chloroethyl)amino]phenyl] ester','630369A8ED0BE84D-FICuS-01-6B','630369A8ED0BE84D-FICTS-01-4A','630369A8ED0BE84D-uuuuu-01-1A','InChI=1S/C20H24Cl4N2O2S2/c21-9-13-25(14-10-22)17-1-5-19(6-2-17)29-30(27,28)20-7-3-18(4-8-20)26(15-11-23)16-12-24/h1-8H,9-16H2','InChIKey=WWGBBHGRZVGNCD-UHFFFAOYSA-N','O=S(=O)(Sc1ccc(N(CCCl)CCCl)cc1)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(79893,1,0,'13539-59-8','Consistent with Molecular Formula','C16H20N4O2',300.3596,'Apazone\nXani\nMi-85\nMi 85\nProlix\nRheumox\nAHR 3018\nAHR-3018\nSinnamin\nProlixan\nMitrolan\nCinnamin\nAzapropazone\nAzapropazona\nAzapropazonum\nCinnopropazone\nAzapropazone dihydrate\nAzapropazone (anhydrous)\n1,2-Dihydro-3-(dimethylamino)-7-methyl-1,2-(propylmalonyl)-1,2,4-benzotriazine\n3-Dimethylamino-7-methyl-1-2-(N-propylmalonyl)-1,2-dihydro-1,2,4-benzotriazine\n3-Dimethylamino-7-methyl-1,2-(N-propylmalonyl)-1,2-dihydro-1,2,4-benzotriazine\n5-(Dimethylamino)-9-methyl-2-propyl-1H-pyrazolo[1,2-a][1,2,4]benzotriazine-1,3(2H)dione\n5-(Dimethylamino)-9-methyl-2-propyl-1H-pyrazolo[1,2-a][1,2,4]benzotriazine-1,3(2H)dione\n5-(Dimethylamino)-9-methyl-2-propyl-1H-pyrazolo[1,2-a][1,2,4]benzotriazine-1,3(2H)-dione\n5-(Dimethylamino)-9-methyl-2-propyl-1H-pyrazolo[1,2-a][1,2,4]benzotriazine-1,3(2H)-dione\n1H-Pyrazolo[1,2-a][1,2,4]benzotriazine-1,3(2H)-dione, 5-(dimethylamine)-9-methyl-2-propyl-\nWLN: T B566 BNV EVN HN DHJ D3 GN1&1 L1\n1H-Pyrazolo[1,2-a][1,2,4]benzotriazine-1,3(2H)-dione, 5-(dimethylamino)-9-methyl-2-propyl-\n1H-Pyrazolo[1,2-a][1,2,4]benzotriazine-1,3(2H)-dione, 5-(dimethylamino)-9-methyl-2-propyl-\n1H-Pyrazolo[1,2-a][1,2,4]benzotriazine-1,3(2H)-dione, 5-(dimethylamino)-9-methyl-2-propyl-\n1H-Pyrazolo[1,2-a][1,2,4]benzotriazine-1,3(2H)-dione, 5-(dimethylamino)-9-methyl-2-propyl-\nAzapropazon','51993CE01D598889-FICuS-01-4E','51993CE01D598889-FICTS-01-2D','51993CE01D598889-uuuuu-01-FD','InChI=1S/C16H20N4O2/c1-5-6-11-14(21)19-13-9-10(2)7-8-12(13)17-16(18(3)4)20(19)15(11)22/h7-9,11H,5-6H2,1-4H3','InChIKey=MPHPHYZQRGLTBO-UHFFFAOYSA-N','CCCC1C(=O)N2C(N(C)C)=Nc3ccc(C)cc3N2C1=O','1'),
	(79894,1,0,'2056-56-6','Consistent with Molecular Formula','C22H22N2O2',346.428,'Cintazone\nScha-306\nAHR 3015\nAHR-3015\nScha 306\nCinnopentazon\nCinnopentazone\n2-Pentyl-6-phenyl-1H-pyrazolo[1,2-a]cinnoline-1,3(2H)-dione\n1H-Pyrazolo[1,2-a]cinnoline-1,3(2H)-dione, 2-pentyl-6-phenyl-\n1H-Pyrazolo[1,2-a]cinnoline-1,3(2H)-dione, 2-pentyl-6-phenyl-','49E83D0D688D6922-FICuS-01-59','49E83D0D688D6922-FICTS-01-38','49E83D0D688D6922-uuuuu-01-08','InChI=1S/C22H22N2O2/c1-2-3-5-13-18-21(25)23-15-19(16-10-6-4-7-11-16)17-12-8-9-14-20(17)24(23)22(18)26/h4,6-12,14-15,18H,2-3,5,13H2,1H3','InChIKey=KATBVKFXGKGUFE-UHFFFAOYSA-N','CCCCCC1C(=O)N2C=C(c3ccccc3)c3ccccc3N2C1=O','1'),
	(79895,0,0,NULL,'Consistent with Molecular Formula','C14H14N4S',270.3514,NULL,'5DF10FA9C61496EF-FICuS-01-7F','7E139FFB27ED67A0-FICTS-01-5D','5DF10FA9C61496EF-uuuuu-01-2E','InChI=1S/C14H14N4S/c1-10-2-4-11(5-3-10)6-7-18-9-17-12-13(18)15-8-16-14(12)19/h2-5,8-9H,6-7H2,1H3,(H,15,16,19)','InChIKey=XPHZDBYYNRDEGR-UHFFFAOYSA-N','Cc1ccc(CCn2cnc3c(=S)nc[nH]c32)cc1',NULL),
	(79896,0,0,NULL,'Consistent with Molecular Formula','C15H19Cl2N7',368.268,NULL,'AF0D210B6413C3FF-FICuS-01-67','AF0D210B6413C3FF-FICTS-01-46','AF0D210B6413C3FF-uuuuu-01-16','InChI=1S/C15H19Cl2N7/c16-5-7-24(8-6-17)11-3-1-10(2-4-11)9-21-12-13(18)22-15(20)23-14(12)19/h1-4,9H,5-8H2,(H6,18,19,20,22,23)','InChIKey=JXDDRZNRWSKWTN-UHFFFAOYSA-N','Nc1nc(N)c(/N=C/c2ccc(N(CCCl)CCCl)cc2)c(N)n1',NULL),
	(79897,1,0,NULL,'Consistent with Molecular Formula','C22H23Cl2N7',456.3766,NULL,'AE0F9DE14DB33909-FICuS-01-78','AE0F9DE14DB33909-FICTS-01-57','AE0F9DE14DB33909-uuuuu-01-27','InChI=1S/C22H23Cl2N7/c23-10-12-31(13-11-24)17-8-6-15(7-9-17)18(14-25)28-19-20(26)29-22(30-21(19)27)16-4-2-1-3-5-16/h1-9,18,28H,10-13H2,(H4,26,27,29,30)','InChIKey=KASAKINSPZOWOE-UHFFFAOYSA-N','N#CC(Nc1c(N)nc(-c2ccccc2)nc1N)c1ccc(N(CCCl)CCCl)cc1','1'),
	(79898,1,0,NULL,'Consistent with Molecular Formula','C18H24?Cl2N8O2',455.346,NULL,'2BDCA146DC8A7C7B-FICuS-01-91','2BDCA146DC8A7C7B-FICTS-01-70','2BDCA146DC8A7C7B-uuuuu-01-40','InChI=1S/C16H20Cl2N8.C2H4O2/c17-5-7-26(8-6-18)11-3-1-10(2-4-11)12(9-19)23-13-14(20)24-16(22)25-15(13)21;1-2(3)4/h1-4,12,23H,5-8H2,(H6,20,21,22,24,25);1H3,(H,3,4)','InChIKey=UZJSOIWDKFGVBS-UHFFFAOYSA-N','*.CC(=O)O.N#CC(Nc1c(N)nc(N)nc1N)c1ccc(N(CCCl)CCCl)cc1','1'),
	(79899,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN4O2',264.6707,NULL,'DC08832477A1851B-FICuS-01-47','DC08832477A1851B-FICTS-01-26','DC08832477A1851B-uuuuu-01-F6','InChI=1S/C11H9ClN4O2/c12-9-8(13)10(15-5-14-9)16-7-3-1-6(2-4-7)11(17)18/h1-5H,13H2,(H,17,18)(H,14,15,16)','InChIKey=NPWMTNLQCYFNFQ-UHFFFAOYSA-N','Nc1c(Cl)ncnc1Nc1ccc(C(=O)O)cc1',NULL),
	(79900,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN4O2',264.6707,NULL,'D0C40C1093C86C7B-FICuS-01-5F','D0C40C1093C86C7B-FICTS-01-3E','D0C40C1093C86C7B-uuuuu-01-0E','InChI=1S/C11H9ClN4O2/c12-9-8(13)10(15-5-14-9)16-7-4-2-1-3-6(7)11(17)18/h1-5H,13H2,(H,17,18)(H,14,15,16)','InChIKey=AZTUSJVXCCAYBE-UHFFFAOYSA-N','Nc1c(Cl)ncnc1Nc1ccccc1C(=O)O',NULL),
	(79901,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O3',256.2202,NULL,'E7F2240F3CEA1A8A-FICuS-01-7E','8594DEC3AA39B999-FICTS-01-5A','E7F2240F3CEA1A8A-uuuuu-01-2D','InChI=1S/C12H8N4O3/c17-11-9-10(13-5-14-11)16(6-15-9)8-3-1-7(2-4-8)12(18)19/h1-6H,(H,18,19)(H,13,14,17)','InChIKey=ARBHGPBBAJANFA-UHFFFAOYSA-N','O=C(O)c1ccc(-n2cnc3c(=O)nc[nH]c32)cc1',NULL),
	(79902,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN4O2',264.6707,NULL,'0198F40084B88B07-FICuS-01-3A','0198F40084B88B07-FICTS-01-19','0198F40084B88B07-uuuuu-01-E9','InChI=1S/C11H9ClN4O2/c12-9-8(13)10(15-5-14-9)16-7-3-1-2-6(4-7)11(17)18/h1-5H,13H2,(H,17,18)(H,14,15,16)','InChIKey=CHCZXLAAFFVDIY-UHFFFAOYSA-N','Nc1c(Cl)ncnc1Nc1cccc(C(=O)O)c1',NULL),
	(79903,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O3',256.2202,NULL,'09D1084FD09CC924-FICuS-01-59','64EC48FB88417FE0-FICTS-01-53','09D1084FD09CC924-uuuuu-01-08','InChI=1S/C12H8N4O3/c17-11-9-10(13-5-14-11)16(6-15-9)8-3-1-2-7(4-8)12(18)19/h1-6H,(H,18,19)(H,13,14,17)','InChIKey=JYMWUEJHPBABMA-UHFFFAOYSA-N','O=C(O)c1cccc(-n2cnc3c(=O)nc[nH]c32)c1',NULL),
	(79904,4,0,NULL,'Consistent with Molecular Formula','C25H27NO3',389.4932,NULL,'529CC7B6705E8D7A-FICuS-01-71','529CC7B6705E8D7A-FICTS-01-50','529CC7B6705E8D7A-uuuuu-01-20','InChI=1S/C25H27NO3/c1-25-13-12-21-20-8-4-17(14-16-2-6-19(7-3-16)26(28)29)15-18(20)5-9-22(21)23(25)10-11-24(25)27/h2-4,6-8,15,21-23H,5,9-14H2,1H3','InChIKey=QABYAMHXIHGLLY-UHFFFAOYSA-N','CC12CCC3c4ccc(Cc5ccc([N+](=O)[O-])cc5)cc4CCC3C1CCC2=O','1'),
	(79905,1,0,'1679-47-6','Consistent with Molecular Formula','C5H8O2',100.117,'2-Methylbutanolide\n2-Methyl-4-butanolide\n.alpha.-Methylbutyrolactone\n2-Methyl-.gamma.-butyrolactone\n.alpha.-Methyl-.gamma.-butyrolactone\n4-Hydroxy-2-methylbutyric acid lactone\n4-Hydroxy-2-methylbutanoic acid lactone\n2(3H)-Furanone, dihydro-3-methyl-\n2(3H)-Furanone, dihydro-3-methyl-','47B0A617001E6EF6-FICuS-01-50','47B0A617001E6EF6-FICTS-01-2F','47B0A617001E6EF6-uuuuu-01-FF','InChI=1S/C5H8O2/c1-4-2-3-7-5(4)6/h4H,2-3H2,1H3','InChIKey=QGLBZNZGBLRJGS-UHFFFAOYSA-N','CC1CCOC1=O','1'),
	(79906,0,0,'768-66-1','Consistent with Molecular Formula','C9H19N',141.2558,'Norpempidine\n2,2,6,6-Tetramethylpiperidine\nWLN: T6MTJ B1 B1 F1 F1\nPiperidine, 2,2,6,6-tetramethyl-\nPiperidine, 2,2,6,6-tetramethyl-','D25D12A11024D8B1-FICuS-01-41','D25D12A11024D8B1-FICTS-01-20','D25D12A11024D8B1-uuuuu-01-F0','InChI=1S/C9H19N/c1-8(2)6-5-7-9(3,4)10-8/h10H,5-7H2,1-4H3','InChIKey=RKMGAJGJIURJSJ-UHFFFAOYSA-N','CC1(C)CCCC(C)(C)N1',NULL),
	(79907,0,0,'10342-85-5','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'27027F06AE991407-FICuS-01-39','27027F06AE991407-FICTS-01-18','27027F06AE991407-uuuuu-01-E8','InChI=1S/C13H17NO/c1-11(15)12-5-7-13(8-6-12)14-9-3-2-4-10-14/h5-8H,2-4,9-10H2,1H3','InChIKey=JCMZZYSPSGHBNM-UHFFFAOYSA-N','CC(=O)c1ccc(N2CCCCC2)cc1',NULL),
	(79908,0,0,'26586-55-0','Consistent with Molecular Formula','C13H18N2O',218.298,'p-(4-Methylpiperazino)-acetophenone\nAcetophenone, 4\'-(4-methyl-1-piperazinyl)-\nWLN: T6N DNTJ A1 DR DV1\nEthanone, 1-[4-(4-methyl-1-piperazinyl)phenyl]-','FE323EF442867B8F-FICuS-01-74','FE323EF442867B8F-FICTS-01-53','FE323EF442867B8F-uuuuu-01-23','InChI=1S/C13H18N2O/c1-11(16)12-3-5-13(6-4-12)15-9-7-14(2)8-10-15/h3-6H,7-10H2,1-2H3','InChIKey=IRIZGAMYKHTLKS-UHFFFAOYSA-N','CC(=O)c1ccc(N2CCN(C)CC2)cc1',NULL),
	(79909,5,0,'5864-38-0','Consistent with Molecular Formula','C18H24O2',272.3864,NULL,'758C442068812D83-FICuS-01-30','758C442068812D83-FICTS-01-0F','758C442068812D83-uuuuu-01-DF','InChI=1S/C18H24O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h3,5,10,14-17,19-20H,2,4,6-9H2,1H3','InChIKey=VOXZDWNPVJITMN-UHFFFAOYSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2O','1'),
	(79910,0,0,'3449-31-8','Consistent with Molecular Formula','C22H16O4',344.366,NULL,'F5CD7A8B57CC956C-FICuS-01-94','F5CD7A8B57CC956C-FICTS-01-73','F5CD7A8B57CC956C-uuuuu-01-43','InChI=1S/C22H16O4/c1-25-17-12-8-15(9-13-17)21-20(14-6-10-16(23)11-7-14)18-4-2-3-5-19(18)26-22(21)24/h2-13,23H,1H3','InChIKey=UQQONGPTWUTIEJ-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccc(O)cc3)c3ccccc3oc2=O)cc1',NULL),
	(79911,0,0,'3450-73-5','Consistent with Molecular Formula','C28H29NO4',443.5414,NULL,'80291519816ABCD2-FICuS-01-45','80291519816ABCD2-FICTS-01-24','80291519816ABCD2-uuuuu-01-F4','InChI=1S/C28H29NO4/c1-4-29(5-2)18-19-32-23-16-12-20(13-17-23)26-24-8-6-7-9-25(24)33-28(30)27(26)21-10-14-22(31-3)15-11-21/h6-17H,4-5,18-19H2,1-3H3','InChIKey=FQUUJAHFDUTPAL-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(-c2c(-c3ccc(OC)cc3)c(=O)oc3ccccc23)cc1',NULL),
	(79912,0,0,'3450-74-6','Consistent with Molecular Formula','C27H27NO3',413.5152,NULL,'805421F1CC9D62F9-FICuS-01-5C','805421F1CC9D62F9-FICTS-01-3B','805421F1CC9D62F9-uuuuu-01-0B','InChI=1S/C27H27NO3/c1-3-28(4-2)18-19-30-22-16-14-21(15-17-22)25-23-12-8-9-13-24(23)31-27(29)26(25)20-10-6-5-7-11-20/h5-17H,3-4,18-19H2,1-2H3','InChIKey=CLHXCYAJKPOMBO-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(-c2c(-c3ccccc3)c(=O)oc3ccccc23)cc1',NULL),
	(79913,0,0,'3450-75-7','Consistent with Molecular Formula','C28H29NO4',443.5414,NULL,'9829F551551636FF-FICuS-01-4A','9829F551551636FF-FICTS-01-29','9829F551551636FF-uuuuu-01-F9','InChI=1S/C28H29NO4/c1-4-29(5-2)17-18-32-23-15-16-24-25(19-23)33-28(30)27(21-11-13-22(31-3)14-12-21)26(24)20-9-7-6-8-10-20/h6-16,19H,4-5,17-18H2,1-3H3','InChIKey=SRPNFNKUZFCGIQ-UHFFFAOYSA-N','CCN(CC)CCOc1ccc2c(-c3ccccc3)c(-c3ccc(OC)cc3)c(=O)oc2c1',NULL),
	(79914,7,0,'800-00-0','Consistent with Molecular Formula','C21H29FO2',332.4573,NULL,'41EEFC0A207470F6-FICuS-01-60','41EEFC0A207470F6-FICTS-01-3F','41EEFC0A207470F6-uuuuu-01-0F','InChI=1S/C21H29FO2/c1-12(23)17-11-18(22)19-15-5-4-13-10-14(24)6-8-20(13,2)16(15)7-9-21(17,19)3/h10,15-19H,4-9,11H2,1-3H3','InChIKey=KAWQTQXJOMANFC-UHFFFAOYSA-N','CC(=O)C1CC(F)C2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(79915,5,0,NULL,'Consistent with Molecular Formula','C23H31NO',337.504,NULL,'CFA441DC08C43EF8-FICuS-01-86','CFA441DC08C43EF8-FICTS-01-65','CFA441DC08C43EF8-uuuuu-01-35','InChI=1S/C23H31NO/c1-6-23(24(3)4)14-12-21-20-9-7-16-15-17(25-5)8-10-18(16)19(20)11-13-22(21,23)2/h1,8,10,15,19-21H,7,9,11-14H2,2-5H3','InChIKey=XJWYLROLZBKASE-UHFFFAOYSA-N','C#CC1(N(C)C)CCC2C3CCc4cc(OC)ccc4C3CCC21C','1'),
	(79916,2,0,NULL,'Consistent with Molecular Formula','C11H22N2O',198.3076,NULL,'F372EAAC04040267-FICuS-01-4A','F372EAAC04040267-FICTS-01-29','F372EAAC04040267-uuuuu-01-F9','InChI=1S/C11H22N2O/c1-12(2)7-4-8-13-9-10-5-3-6-11(13)14-10/h10-11H,3-9H2,1-2H3','InChIKey=LWTJHRSBYQMTCP-UHFFFAOYSA-N','CN(C)CCCN1CC2CCCC1O2','1'),
	(79917,2,0,'73805-99-9','Consistent with Molecular Formula','C10H19NO2',185.2656,'6-(3-Methoxypropyl)-8-oxa-6-azabicyclo[3.2.1]octane\n8-Oxa-6-azabicyclo[3.2.1]octane, 6-(3-methoxypropyl)-','B9A85EFF57639898-FICuS-01-78','B9A85EFF57639898-FICTS-01-57','B9A85EFF57639898-uuuuu-01-27','InChI=1S/C10H19NO2/c1-12-7-3-6-11-8-9-4-2-5-10(11)13-9/h9-10H,2-8H2,1H3','InChIKey=COAHPTZTTPSBPB-UHFFFAOYSA-N','COCCCN1CC2CCCC1O2','1'),
	(79918,2,0,'5923-39-7','Consistent with Molecular Formula','C10H19NO',169.2662,'6-Butyl-8-oxa-6-azabicyclo[3.2.1]octane\n8-Oxa-6-azabicyclo[3.2.1]octane, 6-butyl-\n8-Oxa-6-azabicyclo[3.2.1]octane, 6-butyl-','570AD46ADE3E19B3-FICuS-01-73','570AD46ADE3E19B3-FICTS-01-52','570AD46ADE3E19B3-uuuuu-01-22','InChI=1S/C10H19NO/c1-2-3-7-11-8-9-5-4-6-10(11)12-9/h9-10H,2-8H2,1H3','InChIKey=WJWITLCTPIHCFZ-UHFFFAOYSA-N','CCCCN1CC2CCCC1O2','1'),
	(79919,2,0,'73805-98-8','Consistent with Molecular Formula','C8H15NO2',157.212,'6-(2-Hydroxyethyl)-8-oxa-6-azabicyclo[3.2.1]octane\n8-Oxa-6-azabicyclo[3.2.1]octane, 6-(2-hydroxyethyl)-\n8-Oxa-6-azabicyclo[3.2.1]octane-6-ethanol','928B4BAE84EA0A21-FICuS-01-6E','928B4BAE84EA0A21-FICTS-01-4D','928B4BAE84EA0A21-uuuuu-01-1D','InChI=1S/C8H15NO2/c10-5-4-9-6-7-2-1-3-8(9)11-7/h7-8,10H,1-6H2','InChIKey=MDQSUBXWKFPVPI-UHFFFAOYSA-N','OCCN1CC2CCCC1O2','1'),
	(79920,2,0,NULL,'Consistent with Molecular Formula','C13H24N2O2',240.3448,NULL,'37B99E935235E95E-FICuS-01-5D','37B99E935235E95E-FICTS-01-3C','37B99E935235E95E-uuuuu-01-0C','InChI=1S/C13H24N2O2/c1-3-12-11-15(13(4-1)17-12)6-2-5-14-7-9-16-10-8-14/h12-13H,1-11H2','InChIKey=FSIMALIYJGZLBF-UHFFFAOYSA-N','C1CC2CN(CCCN3CCOCC3)C(C1)O2','1'),
	(79921,2,0,'5923-40-0','Consistent with Molecular Formula','C12H21NO',195.304,NULL,'7BC3DB5967358E3F-FICuS-01-75','7BC3DB5967358E3F-FICTS-01-54','7BC3DB5967358E3F-uuuuu-01-24','InChI=1S/C12H21NO/c1-2-5-10(6-3-1)13-9-11-7-4-8-12(13)14-11/h10-12H,1-9H2','InChIKey=SXQDSMFQHHMENL-UHFFFAOYSA-N','C1CCC(N2CC3CCCC2O3)CC1','1'),
	(79922,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O4S',416.5342,NULL,'BC65E0EC11A54A93-FICuS-01-6D','BC65E0EC11A54A93-FICTS-01-4C','BC65E0EC11A54A93-uuuuu-01-1C','InChI=1S/C22H28N2O4S/c1-21(2,3)19(25)23-15-7-11-17(12-8-15)29(27,28)18-13-9-16(10-14-18)24-20(26)22(4,5)6/h7-14H,1-6H3,(H,23,25)(H,24,26)','InChIKey=XUXUPIZUJRFKTB-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)C(C)(C)C)cc2)cc1',NULL),
	(79923,1,0,'7278-48-0','Consistent with Molecular Formula','C14H15N5O',269.3054,NULL,'20C87A48227A8EA3-FICuS-01-55','20C87A48227A8EA3-FICTS-01-34','20C87A48227A8EA3-uuuuu-01-04','InChI=1S/C14H15N5O/c15-13-12-14(17-8-16-13)19(9-18-12)7-6-11(20)10-4-2-1-3-5-10/h1-5,8-9,11,20H,6-7H2,(H2,15,16,17)','InChIKey=FVCJYAJTKJRCIZ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCC(O)c1ccccc1','1'),
	(79924,0,0,NULL,'Consistent with Molecular Formula','C7H10ClN3O2',203.6279,NULL,'B2AF92CF34819098-FICuS-01-60','B2AF92CF34819098-FICTS-01-3F','B2AF92CF34819098-uuuuu-01-0F','InChI=1S/C7H10ClN3O2/c1-9-4-5(8)10(2)7(13)11(3)6(4)12/h9H,1-3H3','InChIKey=OWDKHJFWNZAUAT-UHFFFAOYSA-N','CNc1c(Cl)n(C)c(=O)n(C)c1=O',NULL),
	(79925,1,0,'19275-80-0','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'16BC5671FD46058E-FICuS-01-5C','16BC5671FD46058E-FICTS-01-3B','16BC5671FD46058E-uuuuu-01-0B','InChI=1S/C11H12O3/c1-8(12)11(14-9(2)13)10-6-4-3-5-7-10/h3-7,11H,1-2H3','InChIKey=VYHMUKHYGLLMEN-UHFFFAOYSA-N','CC(=O)OC(C(C)=O)c1ccccc1','1'),
	(79926,4,0,'15049-50-0','Consistent with Molecular Formula','C30H24N2O8S',572.5882,NULL,'B68DCD5FC6C5B308-FICuS-01-8B','B68DCD5FC6C5B308-FICTS-01-6A','B68DCD5FC6C5B308-uuuuu-01-3A','InChI=1S/C30H24N2O8S/c33-27(19-10-4-1-5-11-19)37-18-22-24(39-28(34)20-12-6-2-7-13-20)25(40-29(35)21-14-8-3-9-15-21)26(38-22)32-17-16-23(41)31-30(32)36/h1-17,22,24-26H,18H2,(H,31,36,41)','InChIKey=AQFHLKSRFLNEMU-UHFFFAOYSA-N','O=C(OCC1OC(n2ccc(=S)[nH]c2=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(79927,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O5',248.1946,NULL,'44C1DA01C3FAB344-FICuS-01-63','44C1DA01C3FAB344-FICTS-01-42','44C1DA01C3FAB344-uuuuu-01-12','InChI=1S/C11H8N2O5/c1-18-7-4-6-2-3-8(11(14)15)12-10(6)9(5-7)13(16)17/h2-5H,1H3,(H,14,15)','InChIKey=XBUHDHCGJAIOCG-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2nc(C(=O)O)ccc2c1',NULL),
	(79928,0,1,NULL,'Consistent with Molecular Formula','C19H12BrNO6',430.2109,NULL,'C8B0E0E176A381E0-FICuS-01-5E','C8B0E0E176A381E0-FICTS-01-3D','C8B0E0E176A381E0-uuuuu-01-0D','InChI=1S/C19H12BrNO6/c1-9(22)21-14-6-18-16(25-8-27-18)4-11(14)12(19(21)23)2-10-3-15-17(5-13(10)20)26-7-24-15/h2-6H,7-8H2,1H3','InChIKey=ZPCOSIIMMXMKML-UHFFFAOYSA-N','CC(=O)N1C(=O)/C(=C\\c2cc3c(cc2Br)OCO3)c2cc3c(cc21)OCO3','1'),
	(79929,0,0,NULL,'Consistent with Molecular Formula','C11H14N4S',234.3184,NULL,'8228EADBC88C064C-FICuS-01-7A','8228EADBC88C064C-FICTS-01-59','8228EADBC88C064C-uuuuu-01-29','InChI=1S/C11H14N4S/c1-16-11-9-10(12-6-13-11)15(7-14-9)8-4-2-3-5-8/h6-8H,2-5H2,1H3','InChIKey=PNZVBNGSONBWGO-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1CCCC1',NULL),
	(79930,0,0,'33022-06-9','Consistent with Molecular Formula','C12H16ClN3O2',269.7303,'Urea, N-(2-chloroethyl)-N-nitroso-N\'-(2,4,6-trimethylphenyl)-\nUrea, 1-(2-chloroethyl)-3-mesityl-1-nitroso-','B26677235E71AAB2-FICuS-01-52','B26677235E71AAB2-FICTS-01-31','B26677235E71AAB2-uuuuu-01-01','InChI=1S/C12H16ClN3O2/c1-8-6-9(2)11(10(3)7-8)14-12(17)16(15-18)5-4-13/h6-7H,4-5H2,1-3H3,(H,14,17)','InChIKey=FBUJDSPUSQUDOE-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)N(CCCl)N=O)c(C)c1',NULL),
	(79931,0,0,'33024-51-0','Consistent with Molecular Formula','C17H29ClN6O4',416.9069,NULL,'90EFA3790F93187A-FICuS-01-62','90EFA3790F93187A-FICTS-01-41','90EFA3790F93187A-uuuuu-01-11','InChI=1S/C17H29ClN6O4/c18-13(11-23(21-27)16(25)19-14-7-3-1-4-8-14)12-24(22-28)17(26)20-15-9-5-2-6-10-15/h13-15H,1-12H2,(H,19,25)(H,20,26)','InChIKey=LOCWSNJMMKPGFO-UHFFFAOYSA-N','O=NN(CC(Cl)CN(N=O)C(=O)NC1CCCCC1)C(=O)NC1CCCCC1',NULL),
	(79932,0,0,NULL,'Consistent with Molecular Formula','C6H5N3S',151.1856,NULL,'C23A03684E9270FF-FICuS-01-58','C23A03684E9270FF-FICTS-01-37','C23A03684E9270FF-uuuuu-01-07','InChI=1S/C6H5N3S/c1-5-2-6(10-3-7)9-4-8-5/h2,4H,1H3','InChIKey=AOKBODRUTZBDTC-UHFFFAOYSA-N','Cc1cc(SC#N)ncn1',NULL),
	(79933,4,0,NULL,'Consistent with Molecular Formula','C13H14N2O4S2',326.3846,'SN 12870\nGliotoxin\nNSC 77672\nAspergillin\n10H-3,10a-Epidithiopyrazino[1,2-a]indole-1,4-dione, 2,3,5a,6-tetrahydro-6-hydroxy-3-(hydroxymethyl)-2-methyl-,(3R,5aS,6S,10aR)-\n10H-3,10a-Epidithiopyrazino[1,2-a]indole-1,4-dione, 2,3,5a,6-tetrahydro-6-hydroxy-3-(hydroxymethyl)-2-methyl-, [3R-(3.alpha.,5a.beta.,6.beta.,10a.alpha.)]-','9B7B6BB72956FC0C-FICuS-01-7E','9B7B6BB72956FC0C-FICTS-01-5D','9B7B6BB72956FC0C-uuuuu-01-2D','InChI=1S/C13H14N2O4S2/c1-14-10(18)12-5-7-3-2-4-8(17)9(7)15(12)11(19)13(14,6-16)21-20-12/h2-4,8-9,16-17H,5-6H2,1H3','InChIKey=FIVPIPIDMRVLAY-UHFFFAOYSA-N','CN1C(=O)C23CC4=CC=CC(O)C4N2C(=O)C1(CO)SS3','1'),
	(79934,0,0,'14009-35-9','Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'6390B840CDCAAD83-FICuS-01-72','6390B840CDCAAD83-FICTS-01-51','6390B840CDCAAD83-uuuuu-01-21','InChI=1S/C10H13N3O3/c1-8-2-4-9(5-3-8)11-10(15)13(12-16)6-7-14/h2-5,14H,6-7H2,1H3,(H,11,15)','InChIKey=LXFKXGNENGSVNH-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(CCO)N=O)cc1',NULL),
	(79935,0,0,'14009-34-8','Consistent with Molecular Formula','C10H12ClN3O2',241.6767,'Urea, N-(2-chloroethyl)-N\'-(4-methylphenyl)-N-nitroso-,\nUrea, 1-(2-chloroethyl)-1-nitroso-3-p-tolyl-','25E86A5ADCC2D6BB-FICuS-01-92','25E86A5ADCC2D6BB-FICTS-01-71','25E86A5ADCC2D6BB-uuuuu-01-41','InChI=1S/C10H12ClN3O2/c1-8-2-4-9(5-3-8)12-10(15)14(13-16)7-6-11/h2-5H,6-7H2,1H3,(H,12,15)','InChIKey=ASFTZROWZQVWMX-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(CCCl)N=O)cc1',NULL),
	(79936,0,0,'7632-95-3','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'A94F3A465DD5FB43-FICuS-01-7A','A94F3A465DD5FB43-FICTS-01-59','A94F3A465DD5FB43-uuuuu-01-29','InChI=1S/C10H12N2O/c1-8-2-4-9(5-3-8)12-10-11-6-7-13-10/h2-5H,6-7H2,1H3,(H,11,12)','InChIKey=NEVRAXFZOXHXAV-UHFFFAOYSA-N','Cc1ccc(NC2=NCCO2)cc1',NULL),
	(79937,0,0,'1763-78-6','Consistent with Molecular Formula','C14H9Cl2F3N2O',349.1391,NULL,'4E162029808DE862-FICuS-01-3D','4E162029808DE862-FICTS-01-1C','4E162029808DE862-uuuuu-01-EC','InChI=1S/C14H9Cl2F3N2O/c15-11-5-4-10(7-12(11)16)21-13(22)20-9-3-1-2-8(6-9)14(17,18)19/h1-7H,(H2,20,21,22)','InChIKey=ZDCOYULUTBJBBH-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(79938,0,0,'4300-46-3','Consistent with Molecular Formula','C14H11F3N2O',280.2489,NULL,'DA6930244D155B89-FICuS-01-4A','DA6930244D155B89-FICTS-01-29','DA6930244D155B89-uuuuu-01-F9','InChI=1S/C14H11F3N2O/c15-14(16,17)10-5-4-8-12(9-10)19-13(20)18-11-6-2-1-3-7-11/h1-9H,(H2,18,19,20)','InChIKey=IIAHUDXQGBQWKX-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1cccc(C(F)(F)F)c1',NULL),
	(79939,0,0,'7021-46-7','Consistent with Molecular Formula','C7H7NO2',137.1378,'VII tropolone','D71CEA41E7DED02C-FICuS-01-8F','4354F981D7598105-FICTS-01-15','D71CEA41E7DED02C-uuuuu-01-3E','InChI=1S/C7H7NO2/c8-5-1-3-6(9)7(10)4-2-5/h1-4H,8H2,(H,9,10)','InChIKey=SJJUTRFFONLOHZ-UHFFFAOYSA-N','Nc1ccc(O)c(=O)cc1',NULL),
	(79940,16,0,NULL,'Consistent with Molecular Formula','C18H20',236.356,NULL,'F4262E6BC7350EAE-FICuS-01-75','F4262E6BC7350EAE-FICTS-01-54','F4262E6BC7350EAE-uuuuu-01-24','InChI=1S/C18H20/c1-3-4(1)9-12-7(3)11-8-5-2-6(5)10-13(11)14(9)18-16(10)15(8)17(12)18/h3-18H,1-2H2','InChIKey=DJKMKFJOOURUMO-UHFFFAOYSA-N','C1C2C1C1C3C2C2C4C5CC5C5C2C1C1C5C4C31','1'),
	(79941,0,1,'27420-75-3','Consistent with Molecular Formula','C14H20Cl3N7O',408.7173,NULL,'3B05E128B51FD84F-FICuS-01-65','3B05E128B51FD84F-FICTS-01-44','3BF946CD8A920101-uuuuu-01-01','InChI=1S/C14H19Cl2N7O.ClH/c1-24-13-8-12(22(6-4-15)7-5-16)3-2-11(13)9-18-20-14-21-19-10-23(14)17;/h2-3,8-10H,4-7,17H2,1H3,(H,20,21);1H','InChIKey=KPIODHNFURKMEN-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)ccc1/C=N/Nc1nncn1N.Cl','1'),
	(79942,0,2,'26112-87-8','Consistent with Molecular Formula','C16H24Cl3N7O',436.7709,'o-Tolualdehyde, 4-[bis(2-chloroethyl)amino]-5-ethoxy-, (4-amino-4H-1,2,4-triazol-3-yl)hydrazone, monohydrochloride','EBF8CF475F46C649-FICuS-01-8B','B1F1615FE51283FA-FICTS-01-41','EB0468A260CB1F07-uuuuu-01-0B','InChI=1S/C16H23Cl2N7O.ClH/c1-3-26-15-9-13(10-20-22-16-23-21-11-25(16)19)12(2)8-14(15)24(6-4-17)7-5-18;/h8-11H,3-7,19H2,1-2H3,(H,22,23);1H','InChIKey=ZJKCTSRYCVZBHD-UHFFFAOYSA-N','CCOc1cc(/C=N/N=c2/[nH]ncn2N)c(C)cc1N(CCCl)CCCl.Cl','1'),
	(79943,0,0,'1137-96-8','Consistent with Molecular Formula','C13H11NO',197.236,'Diphenylnitrone\nC,N-Diphenylnitrone\nN,.alpha.-Diphenylnitrone\n.alpha.,N-Diphenylnitrone\nBenzaldehydephenylnitrone\nBenzenamine, N-(phenylmethylene)-, N-oxide\nNitrone, N,.alpha.-diphenyl-','67B3765E4E780376-FICuS-01-48','67B3765E4E780376-FICTS-01-27','67B3765E4E780376-uuuuu-01-F7','InChI=1S/C13H11NO/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-11H/b14-11-','InChIKey=ZEAUJQWDPKRESH-KAMYIIQDSA-N','[O-]/[N+](=C\\c1ccccc1)c1ccccc1',NULL),
	(79944,0,0,'3585-93-1','Consistent with Molecular Formula','C14H13NO2',227.2622,'.alpha.-4\'-Methoxyphenyl N-phenylnitrone\n.alpha.-(p-Methoxyphenyl)-N-phenylnitrone\nBenzenamine, N-[(4-methoxyphenyl)methylene]-, N-oxide\nNitrone, .alpha.-(p-methoxyphenyl)-N-phenyl-','A080C6D386104137-FICuS-01-2E','A080C6D386104137-FICTS-01-0D','A080C6D386104137-uuuuu-01-DD','InChI=1S/C14H13NO2/c1-17-14-9-7-12(8-10-14)11-15(16)13-5-3-2-4-6-13/h2-11H,1H3/b15-11-','InChIKey=GIBHBSRKHBYUKU-PTNGSMBKSA-N','COc1ccc(/C=[N+](\\[O-])c2ccccc2)cc1',NULL),
	(79945,0,0,'2596-90-9','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'5E4A6DC11EE10F65-FICuS-01-71','5E4A6DC11EE10F65-FICTS-01-50','5E4A6DC11EE10F65-uuuuu-01-20','InChI=1S/C15H16N2O/c1-16(2)14-10-8-13(9-11-14)12-17(18)15-6-4-3-5-7-15/h3-12H,1-2H3/b17-12-','InChIKey=FQARPGLFCZUGQZ-ATVHPVEESA-N','CN(C)c1ccc(/C=[N+](\\[O-])c2ccccc2)cc1',NULL),
	(79946,0,0,'19865-57-7','Consistent with Molecular Formula','C13H10N2O3',242.2336,'.alpha.-3\'-Nitrophenyl N-phenylnitrone\n.alpha.-(m-Nitrophenyl)-N-phenylnitrone\nBenzenamine, N-[(3-nitrophenyl)methylene]-, N-oxide\nNitrone, .alpha.-(m-nitrophenyl)-N-phenyl-','618262A8E8C43812-FICuS-01-3B','618262A8E8C43812-FICTS-01-1A','618262A8E8C43812-uuuuu-01-EA','InChI=1S/C13H10N2O3/c16-14(12-6-2-1-3-7-12)10-11-5-4-8-13(9-11)15(17)18/h1-10H/b14-10-','InChIKey=MVRJCWHZAFUMPZ-UVTDQMKNSA-N','O=[N+]([O-])c1cccc(/C=[N+](\\[O-])c2ccccc2)c1',NULL),
	(79947,0,0,'32019-33-3','Consistent with Molecular Formula','C13H10ClNO',231.6811,NULL,'575CADC78E69BEE3-FICuS-01-95','575CADC78E69BEE3-FICTS-01-74','575CADC78E69BEE3-uuuuu-01-44','InChI=1S/C13H10ClNO/c14-12-6-4-5-11(9-12)10-15(16)13-7-2-1-3-8-13/h1-10H/b15-10-','InChIKey=ATVSMXSJLWNDKF-GDNBJRDFSA-N','[O-]/[N+](=C\\c1cccc(Cl)c1)c1ccccc1',NULL),
	(79948,0,0,'19865-56-6','Consistent with Molecular Formula','C13H11NO2',213.2354,'.alpha.-(3-Hydroxyphenyl)-N-phenyl nitrone\nPhenol, 3-[(phenylimino)methyl]-, N-oxide\nNitrone, .alpha.-(m-hydroxyphenyl)-N-phenyl-','21E59ABF9B56B3E3-FICuS-01-79','21E59ABF9B56B3E3-FICTS-01-58','21E59ABF9B56B3E3-uuuuu-01-28','InChI=1S/C13H11NO2/c15-13-8-4-5-11(9-13)10-14(16)12-6-2-1-3-7-12/h1-10,15H/b14-10-','InChIKey=JWXNHLANTZVNHY-UVTDQMKNSA-N','[O-]/[N+](=C\\c1cccc(O)c1)c1ccccc1',NULL),
	(79949,0,0,NULL,'Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'1DBEEA8D78470D51-FICuS-01-79','1DBEEA8D78470D51-FICTS-01-58','1DBEEA8D78470D51-uuuuu-01-28','InChI=1S/C20H17NO2/c22-21(19-9-5-2-6-10-19)15-17-11-13-20(14-12-17)23-16-18-7-3-1-4-8-18/h1-15H,16H2/b21-15+','InChIKey=KYLCJCDVBOKTOM-RCCKNPSSSA-N','[O-]/[N+](=C\\c1ccc(OCc2ccccc2)cc1)c1ccccc1',NULL),
	(79950,1,0,'21978-65-4','Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'E282424BEE8364BD-FICuS-01-69','E282424BEE8364BD-FICTS-01-48','E282424BEE8364BD-uuuuu-01-18','InChI=1S/C20H16N2O2/c23-20-21(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)22(24-20)18-14-8-3-9-15-18/h1-15,19H','InChIKey=HAPZNYGVYRMXGW-UHFFFAOYSA-N','O=C1ON(c2ccccc2)C(c2ccccc2)N1c1ccccc1','1'),
	(79951,1,0,NULL,'Consistent with Molecular Formula','C22H21N3O2',359.4268,NULL,'19DB6515D590588E-FICuS-01-54','19DB6515D590588E-FICTS-01-33','19DB6515D590588E-uuuuu-01-03','InChI=1S/C22H21N3O2/c1-23(2)18-15-13-17(14-16-18)21-24(19-9-5-3-6-10-19)22(26)27-25(21)20-11-7-4-8-12-20/h3-16,21H,1-2H3','InChIKey=QYNKQIRPPVZAKT-UHFFFAOYSA-N','CN(C)c1ccc(C2N(c3ccccc3)OC(=O)N2c2ccccc2)cc1','1'),
	(79952,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'419AB735793CEF02-FICuS-01-5A','419AB735793CEF02-FICTS-01-39','419AB735793CEF02-uuuuu-01-09','InChI=1S/C21H18N2O3/c1-25-19-14-12-16(13-15-19)20-22(17-8-4-2-5-9-17)21(24)26-23(20)18-10-6-3-7-11-18/h2-15,20H,1H3','InChIKey=AABFRIRJIYNFDQ-UHFFFAOYSA-N','COc1ccc(C2N(c3ccccc3)OC(=O)N2c2ccccc2)cc1','1'),
	(79953,1,0,NULL,'Consistent with Molecular Formula','C20H15N3O4',361.3562,NULL,'CA29FEECF3D10E09-FICuS-01-95','CA29FEECF3D10E09-FICTS-01-74','CA29FEECF3D10E09-uuuuu-01-44','InChI=1S/C20H15N3O4/c24-20-21(16-7-3-1-4-8-16)19(15-11-13-18(14-12-15)23(25)26)22(27-20)17-9-5-2-6-10-17/h1-14,19H','InChIKey=RZKQERYDCGQRSF-UHFFFAOYSA-N','O=C1ON(c2ccccc2)C(c2ccc([N+](=O)[O-])cc2)N1c1ccccc1','1'),
	(79954,1,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O2',350.8037,NULL,'1FA096EAC93ABF2E-FICuS-01-93','1FA096EAC93ABF2E-FICTS-01-72','1FA096EAC93ABF2E-uuuuu-01-42','InChI=1S/C20H15ClN2O2/c21-16-13-11-15(12-14-16)19-22(17-7-3-1-4-8-17)20(24)25-23(19)18-9-5-2-6-10-18/h1-14,19H','InChIKey=AHWFFFXBSYAHPW-UHFFFAOYSA-N','O=C1ON(c2ccccc2)C(c2ccc(Cl)cc2)N1c1ccccc1','1'),
	(79955,1,0,NULL,'Consistent with Molecular Formula','C27H22N2O3',422.4824,NULL,'6C7F2B5AB954D4C1-FICuS-01-77','6C7F2B5AB954D4C1-FICTS-01-56','6C7F2B5AB954D4C1-uuuuu-01-26','InChI=1S/C27H22N2O3/c30-27-28(23-12-6-2-7-13-23)26(29(32-27)24-14-8-3-9-15-24)22-16-18-25(19-17-22)31-20-21-10-4-1-5-11-21/h1-19,26H,20H2','InChIKey=RPXXGOVWXSNRAI-UHFFFAOYSA-N','O=C1ON(c2ccccc2)C(c2ccc(OCc3ccccc3)cc2)N1c1ccccc1','1'),
	(79956,1,0,NULL,'Consistent with Molecular Formula','C20H15N3O4',361.3562,NULL,'45C4312745110093-FICuS-01-0B','45C4312745110093-FICTS-01-EA','45C4312745110093-uuuuu-01-BA','InChI=1S/C20H15N3O4/c24-20-21(16-9-3-1-4-10-16)19(15-8-7-13-18(14-15)23(25)26)22(27-20)17-11-5-2-6-12-17/h1-14,19H','InChIKey=DFVAZIHCZQJIBG-UHFFFAOYSA-N','O=C1ON(c2ccccc2)C(c2cccc([N+](=O)[O-])c2)N1c1ccccc1','1'),
	(79957,1,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O2',350.8037,NULL,'DF97AFF884C24328-FICuS-01-78','DF97AFF884C24328-FICTS-01-57','DF97AFF884C24328-uuuuu-01-27','InChI=1S/C20H15ClN2O2/c21-16-9-7-8-15(14-16)19-22(17-10-3-1-4-11-17)20(24)25-23(19)18-12-5-2-6-13-18/h1-14,19H','InChIKey=JHPKVLCYBMCAFI-UHFFFAOYSA-N','O=C1ON(c2ccccc2)C(c2cccc(Cl)c2)N1c1ccccc1','1'),
	(79958,1,0,NULL,'Consistent with Molecular Formula','C20H14ClN3O4',395.8013,NULL,'D314ED7043854ADB-FICuS-01-62','D314ED7043854ADB-FICTS-01-41','D314ED7043854ADB-uuuuu-01-11','InChI=1S/C20H14ClN3O4/c21-17-12-11-14(13-18(17)24(26)27)19-22(15-7-3-1-4-8-15)20(25)28-23(19)16-9-5-2-6-10-16/h1-13,19H','InChIKey=XFHQOCFFQAKNOJ-UHFFFAOYSA-N','O=C1ON(c2ccccc2)C(c2ccc(Cl)c([N+](=O)[O-])c2)N1c1ccccc1','1'),
	(79959,1,0,'73806-21-0','Consistent with Molecular Formula','C20H15ClN2O2',350.8037,'4-(m-Chlorophenyl)-2,3-diphenyl-1,2,4-oxadiazolidin-5-one\n1,2,4-Oxadiazolidin-5-one, 4-(m-chlorophenyl)-2,3-diphenyl-\n1,2,4-Oxadiazolidin-5-one, 4-(3-chlorophenyl)-2,3-diphenyl-','BA943D3EBB92623F-FICuS-01-76','BA943D3EBB92623F-FICTS-01-55','BA943D3EBB92623F-uuuuu-01-25','InChI=1S/C20H15ClN2O2/c21-16-10-7-13-18(14-16)22-19(15-8-3-1-4-9-15)23(25-20(22)24)17-11-5-2-6-12-17/h1-14,19H','InChIKey=QUPSUYWJGHGWMZ-UHFFFAOYSA-N','O=C1ON(c2ccccc2)C(c2ccccc2)N1c1cccc(Cl)c1','1'),
	(79960,1,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O2',350.8037,NULL,'7589A143A20A2BB9-FICuS-01-50','7589A143A20A2BB9-FICTS-01-2F','7589A143A20A2BB9-uuuuu-01-FF','InChI=1S/C20H15ClN2O2/c21-16-11-13-17(14-12-16)22-19(15-7-3-1-4-8-15)23(25-20(22)24)18-9-5-2-6-10-18/h1-14,19H','InChIKey=NKAYBLHJUYBILQ-UHFFFAOYSA-N','O=C1ON(c2ccccc2)C(c2ccccc2)N1c1ccc(Cl)cc1','1'),
	(79961,1,0,'62803-75-2','Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'BD0C581C5A7AA0A8-FICuS-01-79','BD0C581C5A7AA0A8-FICTS-01-58','BD0C581C5A7AA0A8-uuuuu-01-28','InChI=1S/C21H18N2O2/c1-16-12-14-18(15-13-16)22-20(17-8-4-2-5-9-17)23(25-21(22)24)19-10-6-3-7-11-19/h2-15,20H,1H3','InChIKey=QMWNNXHRCDBXTL-UHFFFAOYSA-N','Cc1ccc(N2C(=O)ON(c3ccccc3)C2c2ccccc2)cc1','1'),
	(79962,1,0,'62803-78-5','Consistent with Molecular Formula','C20H15N3O4',361.3562,NULL,'BBD8738ECDD94D26-FICuS-01-92','BBD8738ECDD94D26-FICTS-01-71','BBD8738ECDD94D26-uuuuu-01-41','InChI=1S/C20H15N3O4/c24-20-21(16-11-13-18(14-12-16)23(25)26)19(15-7-3-1-4-8-15)22(27-20)17-9-5-2-6-10-17/h1-14,19H','InChIKey=LFBAQAZMHWRBDK-UHFFFAOYSA-N','O=C1ON(c2ccccc2)C(c2ccccc2)N1c1ccc([N+](=O)[O-])cc1','1'),
	(79963,1,0,'62803-76-3','Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'2B7917855A437248-FICuS-01-32','2B7917855A437248-FICTS-01-11','2B7917855A437248-uuuuu-01-E1','InChI=1S/C21H18N2O3/c1-25-19-14-12-17(13-15-19)22-20(16-8-4-2-5-9-16)23(26-21(22)24)18-10-6-3-7-11-18/h2-15,20H,1H3','InChIKey=HUWSYXWWAWVCJY-UHFFFAOYSA-N','COc1ccc(N2C(=O)ON(c3ccccc3)C2c2ccccc2)cc1','1'),
	(79964,1,0,NULL,'Consistent with Molecular Formula','C20H15N3O4',361.3562,NULL,'830DE0A54FD6319B-FICuS-01-64','830DE0A54FD6319B-FICTS-01-43','830DE0A54FD6319B-uuuuu-01-13','InChI=1S/C20H15N3O4/c24-20-21(17-12-7-13-18(14-17)23(25)26)19(15-8-3-1-4-9-15)22(27-20)16-10-5-2-6-11-16/h1-14,19H','InChIKey=KTNRRBCMGRKMIA-UHFFFAOYSA-N','O=C1ON(c2ccccc2)C(c2ccccc2)N1c1cccc([N+](=O)[O-])c1','1'),
	(79965,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl2N3O2S',414.3488,'Sulfanilamide, N(4)-[4-[bis(2-chloroethyl)amino]-2-methylbenzylidene]-\nBenzenesulfonamide, 4-[[[4-[bis(2-chloroethyl)amino]-2-methylphenyl]methylene]amino]-','319B3F3CF31EE65E-FICuS-01-79','319B3F3CF31EE65E-FICTS-01-58','319B3F3CF31EE65E-uuuuu-01-28','InChI=1S/C18H21Cl2N3O2S/c1-14-12-17(23(10-8-19)11-9-20)5-2-15(14)13-22-16-3-6-18(7-4-16)26(21,24)25/h2-7,12-13H,8-11H2,1H3,(H2,21,24,25)','InChIKey=YRXJDQWENWQDHM-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(79966,0,0,'15332-60-2','Consistent with Molecular Formula','C28H38Cl4N4',572.447,'3,4-Xylidine, .alpha.4,.alpha.4\'-(tetramethylenedinitrilo)bis[N,N-bis(2-chloroethyl)-','B7C1514C8BF73666-FICuS-01-5D','B7C1514C8BF73666-FICTS-01-3C','B7C1514C8BF73666-uuuuu-01-0C','InChI=1S/C28H38Cl4N4/c1-23-19-27(35(15-9-29)16-10-30)7-5-25(23)21-33-13-3-4-14-34-22-26-6-8-28(20-24(26)2)36(17-11-31)18-12-32/h5-8,19-22H,3-4,9-18H2,1-2H3/b33-21-,34-22+','InChIKey=XUGNPAKVJGUPLR-NRYMNODQSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/CCCC/N=C/c1ccc(N(CCCl)CCCl)cc1C',NULL),
	(79967,0,0,'615-76-9','Consistent with Molecular Formula','C4H5N3OS',143.163,NULL,'C9D89B3EE73F3054-FICuS-01-73','C9D89B3EE73F3054-FICTS-01-52','C9D89B3EE73F3054-uuuuu-01-22','InChI=1S/C4H5N3OS/c1-2-3(8)5-4(9)7-6-2/h1H3,(H2,5,7,8,9)','InChIKey=NKOPQOSBROLOFP-UHFFFAOYSA-N','Cc1nnc(S)nc1O',NULL),
	(79968,4,0,NULL,'Consistent with Molecular Formula','C9H13N3O6',259.2182,NULL,'C29AC844F17A129B-FICuS-01-66','C29AC844F17A129B-FICTS-01-45','C29AC844F17A129B-uuuuu-01-15','InChI=1S/C9H13N3O6/c13-3-5-8(16)4(14)1-7(18-5)12-9(17)11-6(15)2-10-12/h2,4-5,7-8,13-14,16H,1,3H2,(H,11,15,17)','InChIKey=JWHCVOJQKRLLEE-UHFFFAOYSA-N','O=c1cnn(C2CC(O)C(O)C(CO)O2)c(=O)[nH]1','1'),
	(79969,4,0,NULL,'Consistent with Molecular Formula','C14H8Cl8O4',523.8388,NULL,'F0045B43576F2510-FICuS-01-2F','F0045B43576F2510-FICTS-01-0E','F0045B43576F2510-uuuuu-01-DE','InChI=1S/C14H8Cl8O4/c15-5-6(16)11(21)13(22)9(19,10(5,20)14(11)25-3-4-26-14)7(17)8(18)12(13)23-1-2-24-12/h1-4H2','InChIKey=FKRKMPMWKHWQSJ-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3(Cl)C(Cl)=C(Cl)C(Cl)(C34OCCO4)C2(Cl)C12OCCO2','1'),
	(79970,8,0,NULL,'Consistent with Molecular Formula','C12H4Cl8O3',479.7858,NULL,'2FCD498F447A1F00-FICuS-01-68','2FCD498F447A1F00-FICTS-01-47','2FCD498F447A1F00-uuuuu-01-17','InChI=1S/C12H4Cl8O3/c13-4-3(21)5(14)7(16)6(4,15)10(19)8(4,17)9(5,18)12(11(7,10)20)22-1-2-23-12/h1-2H2','InChIKey=UZHUGHAQQNUABM-UHFFFAOYSA-N','O=C1C2(Cl)C3(Cl)C4(OCCO4)C4(Cl)C2(Cl)C2(Cl)C1(Cl)C3(Cl)C42Cl','1'),
	(79971,4,0,'1659-90-1','Consistent with Molecular Formula','C12H5Cl7O4',461.3401,'Spiro[1,3-dioxolane-2,9\'-pentacyclo[4.3.0.02,5.03,8.04,7]nonane]-4\'-carboxylic acid, 1\',2\',3\',5\',6\',7\',8\'-heptachloro-','B347637C86F634F8-FICuS-01-59','B347637C86F634F8-FICTS-01-38','B347637C86F634F8-uuuuu-01-08','InChI=1S/C12H5Cl7O4/c13-5-4(3(20)21)6(14)8(5,16)11(19)9(5,17)7(4,15)10(6,18)12(11)22-1-2-23-12/h1-2H2,(H,20,21)','InChIKey=DIXQXBLKZUKOBK-UHFFFAOYSA-N','O=C(O)C12C3(Cl)C4(Cl)C5(OCCO5)C5(Cl)C3(Cl)C1(Cl)C5(Cl)C42Cl','1'),
	(79972,4,0,NULL,'Consistent with Molecular Formula','C10H3Cl7O4',435.3023,NULL,'94100AFF8CE63392-FICuS-01-59','94100AFF8CE63392-FICTS-01-38','94100AFF8CE63392-uuuuu-01-08','InChI=1S/C10H3Cl7O4/c11-3-2(1(18)19)4(12)6(3,14)9(17)7(3,15)5(2,13)8(4,16)10(9,20)21/h20-21H,(H,18,19)','InChIKey=XTWBNKWREPGTEI-UHFFFAOYSA-N','O=C(O)C12C3(Cl)C4(Cl)C(O)(O)C5(Cl)C3(Cl)C1(Cl)C5(Cl)C42Cl','1'),
	(79973,4,0,'1707-51-3','Consistent with Molecular Formula','C11H6Cl7NO2',432.3449,NULL,'99D0A5417FFF79A9-FICuS-01-7B','99D0A5417FFF79A9-FICTS-01-5A','99D0A5417FFF79A9-uuuuu-01-2A','InChI=1S/C11H6Cl7NO2/c12-3-5(14)4(13)7(16)9(18,6(3,15)10(5,7)19)11(8(3,4)17)20-1-2-21-11/h1-2,19H2','InChIKey=SCZXBBBDPYAIBO-UHFFFAOYSA-N','NC12C3(Cl)C4(Cl)C5(OCCO5)C5(Cl)C3(Cl)C1(Cl)C5(Cl)C24Cl','1'),
	(79974,4,0,'1659-88-7','Consistent with Molecular Formula','C10HCl9O2',472.1937,NULL,'965FCA75C39B2E7A-FICuS-01-81','965FCA75C39B2E7A-FICTS-01-60','965FCA75C39B2E7A-uuuuu-01-30','InChI=1S/C10HCl9O2/c11-3-2(1(20)21)4(12)6(3,14)9(17)7(3,15)5(2,13)8(4,16)10(9,18)19/h(H,20,21)','InChIKey=KIPHSYRNRBDUBB-UHFFFAOYSA-N','O=C(O)C12C3(Cl)C4(Cl)C(Cl)(Cl)C5(Cl)C3(Cl)C1(Cl)C5(Cl)C42Cl','1'),
	(79975,4,0,NULL,'Consistent with Molecular Formula','C10H2Cl9NO',471.2089,NULL,'8A838F8C037D5CF6-FICuS-01-76','8A838F8C037D5CF6-FICTS-01-55','8A838F8C037D5CF6-uuuuu-01-25','InChI=1S/C10H2Cl9NO/c11-3-2(1(20)21)4(12)6(3,14)9(17)7(3,15)5(2,13)8(4,16)10(9,18)19/h(H2,20,21)','InChIKey=KDUMEQLISJEPQA-UHFFFAOYSA-N','NC(=O)C12C3(Cl)C4(Cl)C(Cl)(Cl)C5(Cl)C3(Cl)C1(Cl)C5(Cl)C42Cl','1'),
	(79976,4,0,NULL,'Consistent with Molecular Formula','C10H3Cl9N2O',486.2235,NULL,'C8EAF274CDAB6184-FICuS-01-88','C8EAF274CDAB6184-FICTS-01-67','C8EAF274CDAB6184-uuuuu-01-37','InChI=1S/C10H3Cl9N2O/c11-3-2(1(22)21-20)4(12)6(3,14)9(17)7(3,15)5(2,13)8(4,16)10(9,18)19/h20H2,(H,21,22)','InChIKey=HGXWKYRLAUNUAN-UHFFFAOYSA-N','NNC(=O)C12C3(Cl)C4(Cl)C(Cl)(Cl)C5(Cl)C3(Cl)C1(Cl)C5(Cl)C42Cl','1'),
	(79977,4,0,NULL,'Consistent with Molecular Formula','C12H7Cl9O',486.2637,NULL,'FFAB99EC731D2F75-FICuS-01-93','FFAB99EC731D2F75-FICTS-01-72','FFAB99EC731D2F75-uuuuu-01-42','InChI=1S/C12H7Cl9O/c1-3(2,22)4-5(13)8(16)6(4,14)10(18)7(4,15)9(5,17)11(8,19)12(10,20)21/h22H,1-2H3','InChIKey=JMFHZWJCTAPROJ-UHFFFAOYSA-N','CC(C)(O)C12C3(Cl)C4(Cl)C(Cl)(Cl)C5(Cl)C3(Cl)C1(Cl)C5(Cl)C42Cl','1'),
	(79978,4,0,NULL,'Consistent with Molecular Formula','C9HCl9',428.1839,NULL,'7036C453FA7DE9D0-FICuS-01-6A','7036C453FA7DE9D0-FICTS-01-49','7036C453FA7DE9D0-uuuuu-01-19','InChI=1S/C9HCl9/c10-2-1-3(11)5(2,13)8(16)6(2,14)4(1,12)7(3,15)9(8,17)18/h1H','InChIKey=OGEQIWGKGWHXGM-UHFFFAOYSA-N','ClC1(Cl)C2(Cl)C3(Cl)C4C2(Cl)C2(Cl)C4(Cl)C3(Cl)C12Cl','1'),
	(79979,4,0,'13350-57-7','Consistent with Molecular Formula','C9H2Cl9N',443.1985,NULL,'304FA480686EA38C-FICuS-01-59','304FA480686EA38C-FICTS-01-38','304FA480686EA38C-uuuuu-01-08','InChI=1S/C9H2Cl9N/c10-1-3(12)2(11)5(14)7(16,4(1,13)8(3,5)19)9(17,18)6(1,2)15/h19H2','InChIKey=KCRHNURXNCHJNT-UHFFFAOYSA-N','NC12C3(Cl)C4(Cl)C(Cl)(Cl)C5(Cl)C3(Cl)C1(Cl)C5(Cl)C24Cl','1'),
	(79980,6,0,NULL,'Consistent with Molecular Formula','C10H3Cl7O4',435.3023,NULL,'05535416290BCF6C-FICuS-01-43','05535416290BCF6C-FICTS-01-22','05535416290BCF6C-uuuuu-01-F2','InChI=1S/C10H3Cl7O4/c11-2-1-5(12)7(14,3(18)19)10(17)6(2,13)8(15,4(20)21)9(5,10)16/h1H,(H,18,19)(H,20,21)','InChIKey=FSRRBXBOENDYJV-UHFFFAOYSA-N','O=C(O)C1(Cl)C2(Cl)C(Cl)=CC3(Cl)C(Cl)(C(=O)O)C2(Cl)C31Cl','1'),
	(79981,0,0,'6134-57-2','Consistent with Molecular Formula','C11H12N2O2',204.228,'3-Phenylhydrazonopentane-2,4-dione\nWLN: 1VYV1&UNMR\n2,3,4-Pentanetrione, 3-(phenylhydrazone)\n2,3,4-Pentanetrione, 3-(phenylhydrazone)','2AD33F67388E5AC7-FICuS-01-6F','2AD33F67388E5AC7-FICTS-01-4E','2AD33F67388E5AC7-uuuuu-01-1E','InChI=1S/C11H12N2O2/c1-8(14)11(9(2)15)13-12-10-6-4-3-5-7-10/h3-7,12H,1-2H3','InChIKey=OTWXNFLYCUROMG-UHFFFAOYSA-N','CC(=O)C(=NNc1ccccc1)C(C)=O',NULL),
	(79982,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'1A393F6E08F15B4F-FICuS-01-69','1A393F6E08F15B4F-FICTS-01-48','1A393F6E08F15B4F-uuuuu-01-18','InChI=1S/C11H12N2O4/c1-7(12-8(2)14)11(15)9-3-5-10(6-4-9)13(16)17/h3-6,11,15H,1H2,2H3,(H,12,14)','InChIKey=XIFAWEQWBWGUHX-UHFFFAOYSA-N','C=C(NC(C)=O)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(79983,0,0,'434-84-4','Consistent with Molecular Formula','C28H18O2',386.449,'10,10\'-Bianthrone\n10,10\'-Dianthronyl\n10,10\'-Bianthronyl\n[9,9\'-Bianthracene]-10,10\'(9H,9\'H)-dione\n[9,9\'-Bianthracene]-10,10\'(9H,9\'H)-dione','62B9454991F8152C-FICuS-01-43','62B9454991F8152C-FICTS-01-22','62B9454991F8152C-uuuuu-01-F2','InChI=1S/C28H18O2/c29-27-21-13-5-1-9-17(21)25(18-10-2-6-14-22(18)27)26-19-11-3-7-15-23(19)28(30)24-16-8-4-12-20(24)26/h1-16,25-26H','InChIKey=ZQXZUOJNJXNUEO-UHFFFAOYSA-N','O=C1c2ccccc2C(C2c3ccccc3C(=O)c3ccccc32)c2ccccc21',NULL),
	(79984,0,0,'19269-48-8','Inconsistent with Molecular Formula - no structure mapped to I5 from C4H12N.I5','C4H12?N',74.1455,'Tetramethylammonium pentaiodide\nMethanaminium, N,N,N-trimethyl-, (pentaiodide)\nAmmonium, tetramethyl-, (pentaiodide)','DEE19057637289A9-FICuS-01-58','DEE19057637289A9-FICTS-01-37','DEE19057637289A9-uuuuu-01-07','InChI=1S/C4H12N/c1-5(2,3)4/h1-4H3/q+1','InChIKey=QEMXHQIAXOOASZ-UHFFFAOYSA-N','*.C[N+](C)(C)C',NULL),
	(79985,0,0,'39637-16-6','Consistent with Molecular Formula','C18H30Cl2OSn',452.0304,'Tri-n-butyl-(2,4-dichlorophenoxy)tin\n(2,4-Dichlorophenoxy)tributylstannane\nStannane, (2,4-dichlorophenoxy)tributyl-\nStannane, tributyl(2,4-dichlorophenoxy)-','D7FDE2BD2EF2841B-FICuS-01-97','D7FDE2BD2EF2841B-FICTS-01-76','D7FDE2BD2EF2841B-uuuuu-01-46','InChI=1S/C6H4Cl2O.3C4H9.Sn/c7-4-1-2-6(9)5(8)3-4;3*1-3-4-2;/h1-3,9H;3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=FFQFQPHOBAMGEV-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)Oc1ccc(Cl)cc1Cl',NULL),
	(79986,0,0,'13993-62-9','Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'C2B0EF10B73D8D21-FICuS-01-69','C2B0EF10B73D8D21-FICTS-01-48','C2B0EF10B73D8D21-uuuuu-01-18','InChI=1S/C17H16N2/c1-10-12-7-8-18-9-14(12)11(2)17-16(10)13-5-3-4-6-15(13)19-17/h3-6,9,19H,7-8H2,1-2H3','InChIKey=HRAGLGOUKKNZLY-UHFFFAOYSA-N','Cc1c2c(c(C)c3c1[nH]c1ccccc13)CCN=C2',NULL),
	(79987,0,0,'1850-57-3','Consistent with Molecular Formula','C20H20O6',356.3744,'Deacetylamino-7-oxocolchicine','6F927F77D490183E-FICuS-01-5B','6F927F77D490183E-FICTS-01-3A','6F927F77D490183E-uuuuu-01-0A','InChI=1S/C20H20O6/c1-23-16-8-6-12-13(10-15(16)22)14(21)7-5-11-9-17(24-2)19(25-3)20(26-4)18(11)12/h6,8-10H,5,7H2,1-4H3','InChIKey=BBFZPMNFNMFLMX-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(=O)CC2',NULL),
	(79988,0,0,NULL,'Consistent with Molecular Formula','C7H6N2O4S',214.1954,NULL,'2B03368DFA08183F-FICuS-01-54','2B03368DFA08183F-FICTS-01-33','2B03368DFA08183F-uuuuu-01-03','InChI=1S/C7H6N2O4S/c10-7(11)4-14-6-2-1-5(3-8-6)9(12)13/h1-3H,4H2,(H,10,11)','InChIKey=YEXBKYAPUIXVRG-UHFFFAOYSA-N','O=C(O)CSc1ccc([N+](=O)[O-])cn1',NULL),
	(79989,1,0,NULL,'Consistent with Molecular Formula','C8H8N2O4S',228.2222,NULL,'FFC34D0E5A2F8788-FICuS-01-83','FFC34D0E5A2F8788-FICTS-01-62','FFC34D0E5A2F8788-uuuuu-01-32','InChI=1S/C8H8N2O4S/c1-5(8(11)12)15-7-3-2-6(4-9-7)10(13)14/h2-5H,1H3,(H,11,12)','InChIKey=BPDRKPHFYJXKTB-UHFFFAOYSA-N','CC(Sc1ccc([N+](=O)[O-])cn1)C(=O)O','1'),
	(79990,21,0,NULL,'No Comparision - Error parsing formula suffix - n','C82H127?7NaO44P',1870.8424,'Vinyl acetate, polymer with 3-(allyloxy)- 2-hydroxypropyl disodium phosphate','BAACD7DAE9EDFD5A-FICuS-01-D5','BAACD7DAE9EDFD5A-FICTS-01-B4','BAACD7DAE9EDFD5A-uuuuu-01-84','InChI=1S/C82H127O44P.Na/c1-44(108-45(2)83)24-66(110-47(4)85)26-68(112-49(6)87)28-70(114-51(8)89)30-72(116-53(10)91)32-74(118-55(12)93)34-76(120-57(14)95)36-78(122-59(16)97)38-80(124-61(18)99)40-82(126-63(20)101)41-81(125-62(19)100)39-79(123-60(17)98)37-77','InChIKey=VEHGFFHBXVZVGS-UHFFFAOYSA-N','*.*.*.*.*.*CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(*)COCC(O)COP(=O)(O)O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O.[Na+]','1'),
	(79991,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H13O6P in (C6H13O6P.C2H4O)x','C8H17?3O7P',256.1919,NULL,'CF648C050CCBA348-FICuS-01-72','CF648C050CCBA348-FICTS-01-51','CF648C050CCBA348-uuuuu-01-21','InChI=1S/C6H13O6P.C2H4O/c1-2-3-11-4-6(7)5-12-13(8,9)10;1-2-3/h2,6-7H,1,3-5H2,(H2,8,9,10);2-3H,1H2','InChIKey=SKQZAHXYOOCIEK-UHFFFAOYSA-N','*.*.*.C=CCOCC(O)COP(=O)(O)O.C=CO','1'),
	(79992,21,0,NULL,'No Comparision - Error parsing formula suffix - n','C84H130?5NO43P',1872.9057,'Vinyl acetate, polymer with 3-(allyloxy)-2-hydroxypropyl phosphate and 1-vinyl-2-pyrrolidinone\n1,2-Propanediol, 3-(allyloxy)-, 1-(dihydrogen phosphate), polymer with vinyl acetate and 1-vinyl-2-pyrrolidinone','940123131DF51644-FICuS-01-1D','940123131DF51644-FICTS-01-FC','940123131DF51644-uuuuu-01-CC','InChI=1S/C84H130NO43P/c1-46(111-47(2)86)26-67(112-48(3)87)28-69(114-50(5)89)30-71(116-52(7)91)32-73(118-54(9)93)34-75(120-56(11)95)36-77(122-58(13)97)38-79(124-60(15)99)40-81(126-62(17)101)42-83(128-64(19)103)43-82(127-63(18)102)41-80(125-61(16)100)39-78(','InChIKey=YLXVJJVZHZYRKS-UHFFFAOYSA-N','*.*.*.*CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CC(*)COCC(O)COP(=O)(O)O)N1CCCC1=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O)OC(C)=O','1'),
	(79993,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H13O6P in (C6H13O6P.C6H9NO.C4H6O2)x','C16H28NO9P',409.3723,NULL,'6846143E5008A3D5-FICuS-01-36','6846143E5008A3D5-FICTS-01-15','35ACCCAA8941B59B-uuuuu-01-32','InChI=1S/C6H9NO.C6H13O6P.C4H6O2/c1-2-7-5-3-4-6(7)8;1-2-3-11-4-6(7)5-12-13(8,9)10;1-3-6-4(2)5/h2H,1,3-5H2;2,6-7H,1,3-5H2,(H2,8,9,10);3H,1H2,2H3','InChIKey=PUNSOCWEZKPLFY-UHFFFAOYSA-N','C=CCOCC(O)COP(=O)(O)O.C=CN1CCCC1=O.C=COC(C)=O','1'),
	(79994,0,1,NULL,'Consistent with Molecular Formula','C4H9N3O2',131.134,NULL,'AF630A2C86BA4AA6-FICuS-01-7A','0DB787164BB699A6-FICTS-01-40','AF630A2C86BA4AA6-uuuuu-01-29','InChI=1S/C4H9N3O2/c5-2-1-4(8)6-3-7-9/h3,9H,1-2,5H2,(H,6,7,8)','InChIKey=HNLIRKVXRSNIKR-UHFFFAOYSA-N','NCCC(=O)N/C=N\\O','1'),
	(79995,4,2,NULL,'Consistent with Molecular Formula','C10H12N4O8',316.2268,NULL,'8A9315EA514CBF8D-FICuS-01-79','8A9315EA514CBF8D-FICTS-01-58','8A9315EA514CBF8D-uuuuu-01-28','InChI=1S/C10H12N4O8/c15-7(11-1-13-21)3-4(8(16)12-2-14-22)6(10(19)20)5(3)9(17)18/h1-6,21-22H,(H,17,18)(H,19,20)(H,11,13,15)(H,12,14,16)','InChIKey=YRRNGVYQUZHBES-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C(C(=O)N/C=N/O)C1C(=O)N/C=N/O','1'),
	(79996,0,1,NULL,'Consistent with Molecular Formula','C4H6N2O4',146.1024,NULL,'E701744F40F15890-FICuS-01-3A','D04A0BF5395A426D-FICTS-01-3E','E701744F40F15890-uuuuu-01-E9','InChI=1S/C4H6N2O4/c7-3(1-4(8)9)5-2-6-10/h2,10H,1H2,(H,8,9)(H,5,6,7)','InChIKey=AVVODJQTMBHGMM-UHFFFAOYSA-N','O=C(O)CC(=O)N/C=N\\O','1'),
	(79997,1,1,NULL,'Consistent with Molecular Formula','C5H7ClN2O4',194.5743,NULL,'6F21C316BA2FE102-FICuS-01-56','60A3AA35E421CC0B-FICTS-01-3E','6F21C316BA2FE102-uuuuu-01-05','InChI=1S/C5H7ClN2O4/c6-3(5(10)11)1-4(9)7-2-8-12/h2-3,12H,1H2,(H,10,11)(H,7,8,9)','InChIKey=LNWLFWPBBAFJNM-UHFFFAOYSA-N','O=C(CC(Cl)C(=O)O)N/C=N\\O','1'),
	(79998,1,0,NULL,'Consistent with Molecular Formula','C6H9N3O5',203.1542,NULL,'5E6B518E075DDAEB-FICuS-01-88','4AE263ED08778E1F-FICTS-01-4E','5E6B518E075DDAEB-uuuuu-01-37','InChI=1S/C6H9N3O5/c7-3(5(11)12)1-4(10)8-2-9-6(13)14/h2-3H,1,7H2,(H,11,12)(H,13,14)(H,8,9,10)','InChIKey=TUIVWWKEWUYZAG-UHFFFAOYSA-N','NC(CC(=O)/N=C/NC(=O)O)C(=O)O','1'),
	(79999,4,0,NULL,'Consistent with Molecular Formula','C12H12N4O4',276.2512,NULL,'1765B48D3965400B-FICuS-01-39','1765B48D3965400B-FICTS-01-18','1765B48D3965400B-uuuuu-01-E8','InChI=1S/C12H12N4O4/c17-11(18)7-5(9-13-1-2-14-9)6(8(7)12(19)20)10-15-3-4-16-10/h1-8H,(H,13,14)(H,15,16)(H,17,18)(H,19,20)','InChIKey=JWBMVBSNNVVGPZ-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C(c2ncc[nH]2)C1c1ncc[nH]1','1'),
	(80000,4,0,'720-21-8','Consistent with Molecular Formula','C8H8O8',232.1464,NULL,'54F7FE76692B61C4-FICuS-01-66','54F7FE76692B61C4-FICTS-01-45','54F7FE76692B61C4-uuuuu-01-15','InChI=1S/C8H8O8/c9-5(10)1-2(6(11)12)4(8(15)16)3(1)7(13)14/h1-4H,(H,9,10)(H,11,12)(H,13,14)(H,15,16)','InChIKey=CURBACXRQKTCKZ-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C(C(=O)O)C1C(=O)O','1'),
	(80001,4,0,'3999-67-5','Consistent with Molecular Formula','C12H16O8',288.2536,NULL,'519406696FDB7AF2-FICuS-01-61','519406696FDB7AF2-FICTS-01-40','519406696FDB7AF2-uuuuu-01-10','InChI=1S/C12H16O8/c1-17-9(13)5-6(10(14)18-2)8(12(16)20-4)7(5)11(15)19-3/h5-8H,1-4H3','InChIKey=NXMOMNBIDWYNOP-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C(C(=O)OC)C1C(=O)OC','1'),
	(80002,4,0,'490-20-0','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'048558CC1989948B-FICuS-01-4D','048558CC1989948B-FICTS-01-2C','048558CC1989948B-uuuuu-01-FC','InChI=1S/C18H16O4/c19-17(20)15-13(11-7-3-1-4-8-11)16(18(21)22)14(15)12-9-5-2-6-10-12/h1-10,13-16H,(H,19,20)(H,21,22)','InChIKey=QWFRRFLKWRIKSZ-UHFFFAOYSA-N','O=C(O)C1C(c2ccccc2)C(C(=O)O)C1c1ccccc1','1'),
	(80003,4,0,'4482-52-4','Consistent with Molecular Formula','C18H16O4',296.322,'1,2-Cyclobutanedicarboxylic acid, 3,4-diphenyl-\n1,2-Cyclobutanedicarboxylic acid, 3,4-diphenyl-','EEC4C751C4303826-FICuS-01-55','EEC4C751C4303826-FICTS-01-34','EEC4C751C4303826-uuuuu-01-04','InChI=1S/C18H16O4/c19-17(20)15-13(11-7-3-1-4-8-11)14(16(15)18(21)22)12-9-5-2-6-10-12/h1-10,13-16H,(H,19,20)(H,21,22)','InChIKey=QVNDSQQNODQYJM-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C(c2ccccc2)C1c1ccccc1','1'),
	(80004,0,0,'479-43-6','Consistent with Molecular Formula','C14H8N2O',220.23,'Canthin-6-one','0CA28BC2696319B5-FICuS-01-55','0CA28BC2696319B5-FICTS-01-34','0CA28BC2696319B5-uuuuu-01-04','InChI=1S/C14H8N2O/c17-13-6-5-11-14-10(7-8-15-11)9-3-1-2-4-12(9)16(13)14/h1-8H','InChIKey=ZERVJPYNQLONEK-UHFFFAOYSA-N','O=c1ccc2nccc3c4ccccc4n1c23',NULL),
	(80005,0,0,'17014-63-0','Consistent with Molecular Formula','C17H17NO5',315.325,'9-Acridanone, 4-hydroxy-1,2,3-trimethoxy-10-methyl-','270D128DFA11C7EA-FICuS-01-6C','270D128DFA11C7EA-FICTS-01-4B','270D128DFA11C7EA-uuuuu-01-1B','InChI=1S/C17H17NO5/c1-18-10-8-6-5-7-9(10)13(19)11-12(18)14(20)16(22-3)17(23-4)15(11)21-2/h5-8,20H,1-4H3','InChIKey=BYNANOJTVKJCIW-UHFFFAOYSA-N','COc1c(OC)c(O)c2c(c1OC)c(=O)c1ccccc1n2C',NULL),
	(80006,0,0,'13161-79-0','Consistent with Molecular Formula','C19H17NO3',307.3482,'NORACRONINE\nNoracronycine','2729418D28D417BF-FICuS-01-4E','2729418D28D417BF-FICTS-01-2D','2729418D28D417BF-uuuuu-01-FD','InChI=1S/C19H17NO3/c1-19(2)9-8-12-15(23-19)10-14(21)16-17(12)20(3)13-7-5-4-6-11(13)18(16)22/h4-10,21H,1-3H3','InChIKey=CBXBWBNEFPNSDO-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2c(O)cc3c(c21)C=CC(C)(C)O3',NULL),
	(80007,0,0,NULL,'Consistent with Molecular Formula','C19H16BrNO3',386.2443,NULL,'7C6B889CC7D69C62-FICuS-01-7D','7C6B889CC7D69C62-FICTS-01-5C','7C6B889CC7D69C62-uuuuu-01-2C','InChI=1S/C19H16BrNO3/c1-19(2)15(20)8-11-14(24-19)9-13(22)16-17(11)21(3)12-7-5-4-6-10(12)18(16)23/h4-9,22H,1-3H3','InChIKey=CDOUDOLKMSGIGN-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2c(O)cc3c(c21)C=C(Br)C(C)(C)O3',NULL),
	(80008,0,0,'517-76-0','Consistent with Molecular Formula','C16H13NO5',299.2824,'Normelicopine\nO-Normelicopine\n1,3-Dioxolo[4,5-c]acridin-6(11H)-one, 5-hydroxy-4-methoxy-11-methyl-\n1,3-Dioxolo[4,5-c]acridin-6(11H)-one, 5-hydroxy-4-methoxy-11-methyl-','38A1D04ECAB11FFB-FICuS-01-87','38A1D04ECAB11FFB-FICTS-01-66','38A1D04ECAB11FFB-uuuuu-01-36','InChI=1S/C16H13NO5/c1-17-9-6-4-3-5-8(9)12(18)10-11(17)14-16(22-7-21-14)15(20-2)13(10)19/h3-6,19H,7H2,1-2H3','InChIKey=GSMOOICPKHHWCP-UHFFFAOYSA-N','COc1c2c(c3c(c1O)c(=O)c1ccccc1n3C)OCO2',NULL),
	(80009,0,0,'23428-53-7','Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'D0E889D7BAD29972-FICuS-01-78','D0E889D7BAD29972-FICTS-01-57','D0E889D7BAD29972-uuuuu-01-27','InChI=1S/C16H13NO5/c1-17-9-7-5-4-6-8(9)12(18)10-11(17)14(20)16(22-3)15(21-2)13(10)19/h4-7H,1-3H3','InChIKey=LZIQQFXNXNNQHX-UHFFFAOYSA-N','COC1=C(OC)C(=O)c2c(c(=O)c3ccccc3n2C)C1=O',NULL),
	(80010,0,0,'35306-86-6','Consistent with Molecular Formula','C17H15NO3',281.3104,'Medicomine','92F9C2D32B70F831-FICuS-01-5A','92F9C2D32B70F831-FICTS-01-39','92F9C2D32B70F831-uuuuu-01-09','InChI=1S/C17H15NO3/c1-17(2)8-6-10-13(21-17)5-4-12-14(10)15(19-3)11-7-9-20-16(11)18-12/h4-9H,1-3H3','InChIKey=WVBLHNOAFTUBSS-UHFFFAOYSA-N','COc1c2ccoc2nc2ccc3c(c12)C=CC(C)(C)O3',NULL),
	(80011,0,0,'35307-24-5','Consistent with Molecular Formula','C17H15NO3',281.3104,'Isomedicosmine','28D9F001B29CF624-FICuS-01-57','28D9F001B29CF624-FICTS-01-36','28D9F001B29CF624-uuuuu-01-06','InChI=1S/C17H15NO3/c1-17(2)8-6-10-13(21-17)5-4-12-14(10)15(19)11-7-9-20-16(11)18(12)3/h4-9H,1-3H3','InChIKey=BKILMFHDIHANIX-UHFFFAOYSA-N','Cn1c2ccc3c(c2c(=O)c2ccoc21)C=CC(C)(C)O3',NULL),
	(80012,0,0,'476-27-7','Consistent with Molecular Formula','C15H15NO5',289.2872,'Isoacronycidin\nIsoacronycidine\nFuro[2,3-b]quinolin-4(9H)-one, 5,7,8-trimethoxy-9-methyl-\nFuro[2,3-b]quinolin-4(9H)-one, 5,7,8-trimethoxy-9-methyl-','59440A83B8AE8935-FICuS-01-52','59440A83B8AE8935-FICTS-01-31','59440A83B8AE8935-uuuuu-01-01','InChI=1S/C15H15NO5/c1-16-12-11(13(17)8-5-6-21-15(8)16)9(18-2)7-10(19-3)14(12)20-4/h5-7H,1-4H3','InChIKey=JDSSUKRVTPIYBN-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)c3ccoc3n(C)c2c1OC',NULL),
	(80013,1,0,'18556-07-5','Consistent with Molecular Formula','C18H19NO5',329.3518,'Choisyine','3CBA7475689D2594-FICuS-01-56','3CBA7475689D2594-FICTS-01-35','3CBA7475689D2594-uuuuu-01-05','InChI=1S/C18H19NO5/c1-18(2,20)13-7-10-14-11(8-12(21-3)15(10)24-13)19-17-9(5-6-23-17)16(14)22-4/h5-6,8,13,20H,7H2,1-4H3','InChIKey=OCKCNDIOPSOBNM-UHFFFAOYSA-N','COc1cc2nc3occc3c(OC)c2c2c1OC(C(C)(C)O)C2','1'),
	(80014,0,0,'484-08-2','Consistent with Molecular Formula','C14H13NO4',259.261,'Kokusaginin\nKokusaginine\nDictamnine, 6,7-dimethoxy-\nFuro[2,3-b]quinoline, 4,6,7-trimethoxy-\nFuro[2,3-b]quinoline, 4,6,7-trimethoxy-','B1B12A4D3DDAC9CC-FICuS-01-96','B1B12A4D3DDAC9CC-FICTS-01-75','B1B12A4D3DDAC9CC-uuuuu-01-45','InChI=1S/C14H13NO4/c1-16-11-6-9-10(7-12(11)17-2)15-14-8(4-5-19-14)13(9)18-3/h4-7H,1-3H3','InChIKey=JBRXRVFXQIKPEA-UHFFFAOYSA-N','COc1cc2nc3occc3c(OC)c2cc1OC',NULL),
	(80015,0,0,'523-15-9','Consistent with Molecular Formula','C14H13NO4',259.261,'Isokokusaginin\nIsokokusaginine\nFuro[2,3-b]quinolin-4(9H)-one, 6,7-dimethoxy-9-methyl-\nFuro[2,3-b]quinolin-4(9H)-one, 6,7-dimethoxy-9-methyl-','BD4B1A4BFBC1665C-FICuS-01-8B','BD4B1A4BFBC1665C-FICTS-01-6A','BD4B1A4BFBC1665C-uuuuu-01-3A','InChI=1S/C14H13NO4/c1-15-10-7-12(18-3)11(17-2)6-9(10)13(16)8-4-5-19-14(8)15/h4-7H,1-3H3','InChIKey=LOHVXKBBNRJOBJ-UHFFFAOYSA-N','COc1cc2c(=O)c3ccoc3n(C)c2cc1OC',NULL),
	(80016,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,'Normedicosmine','77706B6FD09565F9-FICuS-01-5C','77706B6FD09565F9-FICTS-01-3B','77706B6FD09565F9-uuuuu-01-0B','InChI=1S/C16H13NO3/c1-16(2)7-5-9-12(20-16)4-3-11-13(9)14(18)10-6-8-19-15(10)17-11/h3-8H,1-2H3,(H,17,18)','InChIKey=CWZYAMLBINRDSA-UHFFFAOYSA-N','CC1(C)C=Cc2c(ccc3nc4occc4c(O)c23)O1',NULL),
	(80017,0,0,'518-68-3','Consistent with Molecular Formula','C18H17NO4',311.3366,'Acronidine','FBD47D6CEEC31AA0-FICuS-01-9E','FBD47D6CEEC31AA0-FICTS-01-7D','FBD47D6CEEC31AA0-uuuuu-01-4D','InChI=1S/C18H17NO4/c1-18(2)7-5-10-14-12(9-13(20-3)15(10)23-18)19-17-11(6-8-22-17)16(14)21-4/h5-9H,1-4H3','InChIKey=MUJFBNIGLPDCAE-UHFFFAOYSA-N','COc1cc2nc3occc3c(OC)c2c2c1OC(C)(C)C=C2',NULL),
	(80018,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,'Isoacronidine','2359EE6A29FE991E-FICuS-01-79','2359EE6A29FE991E-FICTS-01-58','2359EE6A29FE991E-uuuuu-01-28','InChI=1S/C18H17NO4/c1-18(2)7-5-10-14-12(9-13(21-4)16(10)23-18)19(3)17-11(15(14)20)6-8-22-17/h5-9H,1-4H3','InChIKey=BNPGQISZLCUKAY-UHFFFAOYSA-N','COc1cc2c(c3c1OC(C)(C)C=C3)c(=O)c1ccoc1n2C',NULL),
	(80019,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cu++ in C19H43CuN3O5.O4S','C19H43?CuN3O9S',553.1694,NULL,'9466BBF803919AFF-FICuS-01-75','9466BBF803919AFF-FICTS-01-54','9466BBF803919AFF-uuuuu-01-24','InChI=1S/C19H43N3O5.Cu.H2O4S/c1-15(23)10-20(6-8-21(11-16(2)24)12-17(3)25)7-9-22(13-18(4)26)14-19(5)27;;1-5(2,3)4/h15-19,23-27H,6-14H2,1-5H3;;(H2,1,2,3,4)/q;+2;/p-2','InChIKey=MVHUOBWHKCXXDD-UHFFFAOYSA-L','*.CC(O)CN(CCN(CC(C)O)CC(C)O)CCN(CC(C)O)CC(C)O.O=S(=O)([O-])[O-].[Cu+2]','1'),
	(80020,0,0,NULL,'Consistent with Molecular Formula','C4H11?CuNO3',184.6818,NULL,'7115B0FD0D6A7C4C-FICuS-01-6D','7115B0FD0D6A7C4C-FICTS-01-4C','7115B0FD0D6A7C4C-uuuuu-01-1C','InChI=1S/C4H11NO3.Cu/c5-4(1-6,2-7)3-8;/h6-8H,1-3,5H2;/q;+2','InChIKey=NKYACXKYYWWIFO-UHFFFAOYSA-N','*.NC(CO)(CO)CO.[Cu+2]',NULL),
	(80021,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a21) connected atoms =[ N O O N O O ]','C10H20CuN2O8',359.8226,NULL,'B42E976987939997-FICuS-01-50','B42E976987939997-FICTS-01-2F','38F306909D56E0A0-uuuuu-01-F7','InChI=1S/2C4H10NO2.C2H2O4.Cu/c2*6-3-1-5-2-4-7;3-1(4)2(5)6;/h2*6-7H,1-4H2;(H,3,4)(H,5,6);/q2*-1;;+4/p-2','InChIKey=MDUNAOHOPLYCRU-UHFFFAOYSA-L','C1CN2CCO[Cu+2]234(O1)OCCN3CCO4.O=C([O-])C(=O)[O-]',NULL),
	(80022,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a20) connected atoms =[ N O O N O O ]','C8H20CuN2O8S',367.8606,NULL,'4445FBA957474CE1-FICuS-01-5E','4445FBA957474CE1-FICTS-01-3D','38F306909D56E0A0-uuuuu-01-F7','InChI=1S/2C4H10NO2.Cu.H2O4S/c2*6-3-1-5-2-4-7;;1-5(2,3)4/h2*6-7H,1-4H2;;(H2,1,2,3,4)/q2*-1;+4;/p-2','InChIKey=PPSNPOYMGBXJQP-UHFFFAOYSA-L','C1CN2CCO[Cu+2]234(O1)OCCN3CCO4.O=S(=O)([O-])[O-]',NULL),
	(80023,0,0,'17258-84-3','Consistent with Molecular Formula','C21H28OS',328.5116,NULL,'9C0B7F0BE3766B87-FICuS-01-70','9C0B7F0BE3766B87-FICTS-01-4F','9C0B7F0BE3766B87-uuuuu-01-1F','InChI=1S/C21H28OS/c1-20(2,3)17-12-15(13-18(19(17)22)21(4,5)6)14-23-16-10-8-7-9-11-16/h7-13,22H,14H2,1-6H3','InChIKey=KQPYUXWQANMRLB-UHFFFAOYSA-N','CC(C)(C)c1cc(CSc2ccccc2)cc(C(C)(C)C)c1O',NULL),
	(80024,8,0,NULL,'Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'50473435555854C6-FICuS-01-1F','50473435555854C6-FICTS-01-FE','50473435555854C6-uuuuu-01-CE','InChI=1S/C22H34O2/c1-5-22(23)13-19-17-7-6-15-12-16(24-4)8-11-21(15,3)18(17)9-10-20(19,2)14-22/h1,15-19,23H,6-14H2,2-4H3','InChIKey=JAHJVTROKQOOPI-UHFFFAOYSA-N','C#CC1(O)CC2C3CCC4CC(OC)CCC4(C)C3CCC2(C)C1','1'),
	(80025,1,0,'966-47-2','Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'0ECEF54279712DDD-FICuS-01-7B','0ECEF54279712DDD-FICTS-01-5A','0ECEF54279712DDD-uuuuu-01-2A','InChI=1S/C19H20O2/c1-19-10-9-15-14-6-4-13(21-2)11-12(14)3-5-16(15)17(19)7-8-18(19)20/h4,6-7,11H,3,5,8-10H2,1-2H3','InChIKey=GYDAWQFRJMIWHJ-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CCC2(C)C(=O)CC=C12','1'),
	(80026,5,0,'19590-55-7','Consistent with Molecular Formula','C18H22Br2O2',430.1786,'2,4-Dibromoestradiol\nEstra-1,3,5(10)-triene-3,17-diol, 2,4-dibromo-, (17.beta.)-\nEstra-1,3,5(10)-triene-3,17.beta.-diol, 2,4-dibromo-','02F72A55D882F928-FICuS-01-52','02F72A55D882F928-FICTS-01-31','02F72A55D882F928-uuuuu-01-01','InChI=1S/C18H22Br2O2/c1-18-7-6-9-10(13(18)4-5-15(18)21)2-3-11-12(9)8-14(19)17(22)16(11)20/h8-10,13,15,21-22H,2-7H2,1H3','InChIKey=UTXNYGUZJLLOSP-UHFFFAOYSA-N','CC12CCC3c4cc(Br)c(O)c(Br)c4CCC3C1CCC2O','1'),
	(80027,6,0,'1332-94-1','Consistent with Molecular Formula','C14H15NO7',309.275,'l-Mandelonitrile-.beta.-glucuronoside\nL-Mandelonitrile-.beta.-glucuronic acid\nCyanophenylmethyl-.beta.-D-glucopyranosiduronic acid\n.beta.-D-Glucopyranosiduronic acid, .alpha.-cyanobenzyl\n.beta.-D-Glucopyranosiduronic acid, cyanophenylmethyl, (R)-\nLaetrile','E5C8BC6A00F98413-FICuS-01-67','E5C8BC6A00F98413-FICTS-01-46','E5C8BC6A00F98413-uuuuu-01-16','InChI=1S/C14H15NO7/c15-6-8(7-4-2-1-3-5-7)21-14-11(18)9(16)10(17)12(22-14)13(19)20/h1-5,8-12,14,16-18H,(H,19,20)','InChIKey=XLSLFPQAPYONPW-UHFFFAOYSA-N','N#CC(OC1OC(C(=O)O)C(O)C(O)C1O)c1ccccc1','1'),
	(80028,0,0,'14101-73-6','Consistent with Molecular Formula','C41H39?N4O5S',699.8429,'Pyridinium, 4,4\'-[1,4-phenylenebis(carbonylimino-4,1-phenylene)]bis[1-ethyl-, salt with 4-methylbenzenesulfonic acid (1:2)\nPyridinium, 4,4\'-[terephthaloylbis(imino-p-phenylene)]bis[1-ethyl-, di-p-toluenesulfonate','0EBF883B8427D409-FICuS-01-5F','0EBF883B8427D409-FICTS-01-3E','0EBF883B8427D409-uuuuu-01-0E','InChI=1S/C34H30N4O2.C7H8O3S/c1-3-37-21-17-27(18-22-37)25-9-13-31(14-10-25)35-33(39)29-5-7-30(8-6-29)34(40)36-32-15-11-26(12-16-32)28-19-23-38(4-2)24-20-28;1-6-2-4-7(5-3-6)11(8,9)10/h5-24H,3-4H2,1-2H3;2-5H,1H3,(H,8,9,10)/p+1','InChIKey=MVMSYYVHITZFTK-UHFFFAOYSA-O','*.CC[n+]1ccc(-c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(-c5cc[n+](CC)cc5)cc4)cc3)cc2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(80029,0,0,'1083-11-0','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'FDB3F83F9B03C04F-FICuS-01-88','FDB3F83F9B03C04F-FICTS-01-67','FDB3F83F9B03C04F-uuuuu-01-37','InChI=1S/C12H16O4/c1-15-10-6-7-11(16-2)9(8-10)4-3-5-12(13)14/h6-8H,3-5H2,1-2H3,(H,13,14)','InChIKey=KDKKXQVDSWSPEE-UHFFFAOYSA-N','COc1ccc(OC)c(CCCC(=O)O)c1',NULL),
	(80030,0,0,'6119-74-0','Consistent with Molecular Formula','C16H12O4',268.2684,'Quinizarin, dimethyl ether\n1,4-Dimethoxyanthraquinone\n1,4-Dimethoxy-9,10-anthraquinone\n9,10-Anthracenedione, 1,4-dimethoxy-\nAnthraquinone, 1,4-dimethoxy-','BE4968E5FABF43CD-FICuS-01-A0','BE4968E5FABF43CD-FICTS-01-7F','BE4968E5FABF43CD-uuuuu-01-4F','InChI=1S/C16H12O4/c1-19-11-7-8-12(20-2)14-13(11)15(17)9-5-3-4-6-10(9)16(14)18/h3-8H,1-2H3','InChIKey=HWHFKYJAAJPFQF-UHFFFAOYSA-N','COc1ccc(OC)c2c1C(=O)c1ccccc1C2=O',NULL),
	(80031,0,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,NULL,'06CEA84BCFB76678-FICuS-01-81','06CEA84BCFB76678-FICTS-01-60','06CEA84BCFB76678-uuuuu-01-30','InChI=1S/C20H18O6/c1-11(21)25-19-13-7-5-6-8-14(13)20(26-12(2)22)18-16(24-4)10-9-15(23-3)17(18)19/h5-10H,1-4H3','InChIKey=JMYNKCHPBNDTOS-UHFFFAOYSA-N','COc1ccc(OC)c2c(OC(C)=O)c3ccccc3c(OC(C)=O)c12',NULL),
	(80032,0,0,'2289-36-3','Consistent with Molecular Formula','C18H12O6',324.2892,'9,10-Anthracenedione, 1,4-bis(acetyloxy)-','CF9BA385D0176411-FICuS-01-54','CF9BA385D0176411-FICTS-01-33','CF9BA385D0176411-uuuuu-01-03','InChI=1S/C18H12O6/c1-9(19)23-13-7-8-14(24-10(2)20)16-15(13)17(21)11-5-3-4-6-12(11)18(16)22/h3-8H,1-2H3','InChIKey=RLHYRFVLZOSXDH-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c1C(=O)c1ccccc1C2=O',NULL),
	(80033,4,0,'10300-22-8','Consistent with Molecular Formula','C11H15N5O4',281.2706,'3\'-O-Methyladenosine\nAdenosine, 3\'-O-methyl-\nAdenosine, 3\'-O-methyl-','BEAB918D6F8F3B87-FICuS-01-95','BEAB918D6F8F3B87-FICTS-01-74','BEAB918D6F8F3B87-uuuuu-01-44','InChI=1S/C11H15N5O4/c1-19-8-5(2-17)20-11(7(8)18)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,11,17-18H,2H2,1H3,(H2,12,13,14)','InChIKey=RYAFZRROCNNRFK-UHFFFAOYSA-N','COC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(80034,3,0,NULL,'Consistent with Molecular Formula','C17H19N5O3S',373.4288,'9H-Purine, 2-amino-6-(benzylthio)-9-(3-deoxy-.beta.-D-erythro-pentofuranosyl)-\n9H-Purin-2-amine, 9-(3-deoxy-.beta.-D-erythro-pentofuranosyl)-6-[(phenylmethyl)thio]-','932854E0D1C64494-FICuS-01-3E','932854E0D1C64494-FICTS-01-1D','932854E0D1C64494-uuuuu-01-ED','InChI=1S/C17H19N5O3S/c18-17-20-14-13(15(21-17)26-8-10-4-2-1-3-5-10)19-9-22(14)16-12(24)6-11(7-23)25-16/h1-5,9,11-12,16,23-24H,6-8H2,(H2,18,20,21)','InChIKey=ZSKZMXNNWSHOOQ-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c2ncn(C3OC(CO)CC3O)c2n1','1'),
	(80035,5,0,'67758-41-2','No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ C O ]','C9H16HgO6',420.8118,NULL,'9F7C795133ECB790-FICuS-01-66','9F7C795133ECB790-FICTS-01-45','9F7C795133ECB790-uuuuu-01-15','InChI=1S/C7H13O4.C2H4O2.Hg/c1-4-7(9)5(8)3-6(10-2)11-4;1-2(3)4;/h3-9H,1-2H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=UIJDSIFZIAYXHC-UHFFFAOYSA-M','COC1OC(C)C(O)C(O)C1[Hg]OC(C)=O','1'),
	(80036,4,0,'22435-09-2','Consistent with Molecular Formula','C33H26O9',566.563,NULL,'066075BEF8353C92-FICuS-01-4D','066075BEF8353C92-FICTS-01-2C','066075BEF8353C92-uuuuu-01-FC','InChI=1S/C33H26O9/c34-29(22-13-5-1-6-14-22)39-26-21-38-33(42-32(37)25-19-11-4-12-20-25)28(41-31(36)24-17-9-3-10-18-24)27(26)40-30(35)23-15-7-2-8-16-23/h1-20,26-28,33H,21H2','InChIKey=YHLULIUXPPJCPL-UHFFFAOYSA-N','O=C(OC1COC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(80037,4,0,NULL,'Consistent with Molecular Formula','C12H16F3NO7',343.2561,NULL,'EB0DD8D4D77451C6-FICuS-01-7B','EB0DD8D4D77451C6-FICTS-01-5A','EB0DD8D4D77451C6-uuuuu-01-2A','InChI=1S/C12H16F3NO7/c1-5(17)22-8-7(16-11(19)12(13,14)15)4-21-10(20-3)9(8)23-6(2)18/h7-10H,4H2,1-3H3,(H,16,19)','InChIKey=DILDOLIPDSTMHT-UHFFFAOYSA-N','COC1OCC(NC(=O)C(F)(F)F)C(OC(C)=O)C1OC(C)=O','1'),
	(80038,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'1808DF70114E2BED-FICuS-01-61','1808DF70114E2BED-FICTS-01-40','1808DF70114E2BED-uuuuu-01-10','InChI=1S/C16H14N2O2S/c1-12-5-7-14(8-6-12)21(19,20)18-16-4-2-3-13-11-17-10-9-15(13)16/h2-11,18H,1H3','InChIKey=FKORKSHBHZRPKC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cccc3cnccc23)cc1',NULL),
	(80039,1,0,'10084-05-6','Consistent with Molecular Formula','C20H23NO5S',389.4654,NULL,'36DBCB5195DFE00D-FICuS-01-82','36DBCB5195DFE00D-FICTS-01-61','36DBCB5195DFE00D-uuuuu-01-31','InChI=1S/C20H23NO5S/c1-3-25-20(22)16-6-8-17(9-7-16)21(13-12-18-14-26-18)27(23,24)19-10-4-15(2)5-11-19/h4-11,18H,3,12-14H2,1-2H3','InChIKey=RDFFQYVCTRUJES-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCC2CO2)S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(80040,1,0,'10084-06-7','Consistent with Molecular Formula','C20H24N4O5S',432.4934,NULL,'C9E9477BE0C1C05F-FICuS-01-7C','C9E9477BE0C1C05F-FICTS-01-5B','C9E9477BE0C1C05F-uuuuu-01-2B','InChI=1S/C20H24N4O5S/c1-3-29-20(26)16-6-8-17(9-7-16)24(13-12-18(25)14-22-23-21)30(27,28)19-10-4-15(2)5-11-19/h4-11,18,25H,3,12-14H2,1-2H3','InChIKey=MITIBUKUMOZQOO-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCC(O)CN=[N+]=[N-])S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(80041,0,0,'1084-74-8','Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'82C0F7F9D78ED531-FICuS-01-75','82C0F7F9D78ED531-FICTS-01-54','82C0F7F9D78ED531-uuuuu-01-24','InChI=1S/C12H14O5/c1-16-8-3-5-11(17-2)9(7-8)10(13)4-6-12(14)15/h3,5,7H,4,6H2,1-2H3,(H,14,15)','InChIKey=HSFBDVDTGCGJBZ-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)CCC(=O)O)c1',NULL),
	(80042,4,0,NULL,'Consistent with Molecular Formula','C10H12N8O3',292.2566,NULL,'14D7F7FB71B1411A-FICuS-01-5E','14D7F7FB71B1411A-FICTS-01-3D','14D7F7FB71B1411A-uuuuu-01-0D','InChI=1S/C10H12N8O3/c11-8-5-9(14-2-13-8)18(3-15-5)10-7(20)6(19)4(21-10)1-16-17-12/h2-4,6-7,10,19-20H,1H2,(H2,11,13,14)','InChIKey=SKWSYTVBPHWKHX-UHFFFAOYSA-N','[N-]=[N+]=NCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(80043,0,2,NULL,'Consistent with Molecular Formula','C16H24Cl3N7O2',452.7703,'Benzaldehyde, 4-[bis(2-chloroethyl)amino]-2,5-dimethoxy-, (4-amino-5-methyl-4H-1,2,4-triazol-3-yl)hydrazone, monohydrochloride','3AFCD73A1D72C3E3-FICuS-01-7F','488B0D5411E69E78-FICTS-01-33','3A0070DF22FF1AAD-uuuuu-01-22','InChI=1S/C16H23Cl2N7O2.ClH/c1-11-21-23-16(25(11)19)22-20-10-12-8-15(27-3)13(9-14(12)26-2)24(6-4-17)7-5-18;/h8-10H,4-7,19H2,1-3H3,(H,22,23);1H','InChIKey=XZDBBANCHPWAPJ-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)c(OC)cc1/C=N/N=c1/[nH]nc(C)n1N.Cl','1'),
	(80044,0,2,NULL,'Consistent with Molecular Formula','C17H26Cl3N7O',450.7977,'o-Tolualdehyde, 4-[bis(2-chloroethyl)amino]-5-ethoxy-, (4-amino-5-methyl-4H-1,2,4-triazol-3-yl)hydrazone, monohydrochloride\nBenzaldehyde, 4-[bis(2-chloroethyl)amino]-5-ethoxy-2-methyl-, (4-amino-5-methyl-4H-1,2,4-triazol-3-yl)hydrazone, monohydrochloride','59E3161248EA3159-FICuS-01-3B','8D0DB742531A7B3E-FICTS-01-40','591FB1F77767E817-uuuuu-01-0B','InChI=1S/C17H25Cl2N7O.ClH/c1-4-27-16-10-14(11-21-23-17-24-22-13(3)26(17)20)12(2)9-15(16)25(7-5-18)8-6-19;/h9-11H,4-8,20H2,1-3H3,(H,23,24);1H','InChIKey=BMWOCJHMIDZTNJ-UHFFFAOYSA-N','CCOc1cc(/C=N/N=c2/[nH]nc(C)n2N)c(C)cc1N(CCCl)CCCl.Cl','1'),
	(80045,0,0,'14847-10-0','No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ O C O ]','C8H18O2Se',225.189,'1-Octaneseleninic acid','99700EA843521055-FICuS-01-27','99700EA843521055-FICTS-01-06','99700EA843521055-uuuuu-01-D6','InChI=1S/C8H18O2Se/c1-2-3-4-5-6-7-8-11(9)10/h2-8H2,1H3,(H,9,10)','InChIKey=QBAOXINNSHQLNT-UHFFFAOYSA-N','CCCCCCCC[Se](=O)O',NULL),
	(80046,1,0,'26309-63-7','Consistent with Molecular Formula','C4H4N2OS3',192.2684,NULL,'9642B80FD94929F0-FICuS-01-57','9642B80FD94929F0-FICTS-01-36','9642B80FD94929F0-uuuuu-01-06','InChI=1S/C4H4N2OS3/c5-2(7)1-3(6)9-10-4(1)8/h1,6H,(H2,5,7)/b6-3-','InChIKey=MTCQUHPHPBDFTG-UTCJRWHESA-N','N=C1SSC(=S)C1C(N)=O','1'),
	(80047,0,0,'13084-76-9','Consistent with Molecular Formula','C8H14N2',138.212,NULL,'9246F712C6AB3B16-FICuS-01-54','9246F712C6AB3B16-FICTS-01-33','9246F712C6AB3B16-uuuuu-01-03','InChI=1S/C8H14N2/c1-5(2)8-6(3)9-10-7(8)4/h5H,1-4H3,(H,9,10)','InChIKey=NYRGQNFSWYXHKD-UHFFFAOYSA-N','Cc1n[nH]c(C)c1C(C)C',NULL),
	(80048,0,0,'13221-94-8','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'34C9B9184657B7E2-FICuS-01-54','34C9B9184657B7E2-FICTS-01-33','34C9B9184657B7E2-uuuuu-01-03','InChI=1S/C9H16O2/c1-6(10)8(7(2)11)9(3,4)5/h8H,1-5H3','InChIKey=YTSTYSFZVKPLAT-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(C)(C)C',NULL),
	(80049,2,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'9617ECB4D8DB712D-FICuS-01-7C','9617ECB4D8DB712D-FICTS-01-5B','9617ECB4D8DB712D-uuuuu-01-2B','InChI=1S/C15H15NO2/c16-15(18)13(11-7-3-1-4-8-11)14(17)12-9-5-2-6-10-12/h1-10,13-14,17H,(H2,16,18)','InChIKey=LTTXZFRBBCNROM-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)C(O)c1ccccc1','1'),
	(80050,2,0,'13143-88-9','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'7C841A99C1ABE0D3-FICuS-01-74','7C841A99C1ABE0D3-FICTS-01-53','7C841A99C1ABE0D3-uuuuu-01-23','InChI=1S/C16H17NO2/c1-17-16(19)14(12-8-4-2-5-9-12)15(18)13-10-6-3-7-11-13/h2-11,14-15,18H,1H3,(H,17,19)','InChIKey=GBFOSAFFKVHORO-UHFFFAOYSA-N','CNC(=O)C(c1ccccc1)C(O)c1ccccc1','1'),
	(80051,2,0,'13143-90-3','Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'19A2A66F4FC21345-FICuS-01-53','19A2A66F4FC21345-FICTS-01-32','19A2A66F4FC21345-uuuuu-01-02','InChI=1S/C21H19NO2/c23-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21(24)22-18-14-8-3-9-15-18/h1-15,19-20,23H,(H,22,24)','InChIKey=GWHAIBPYHMVMPQ-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(c1ccccc1)C(O)c1ccccc1','1'),
	(80052,0,0,'59824-23-6','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'54B8141A77ABFCE2-FICuS-01-72','54B8141A77ABFCE2-FICTS-01-51','54B8141A77ABFCE2-uuuuu-01-21','InChI=1S/C15H11NO/c16-11-13-8-6-12(7-9-13)10-15(17)14-4-2-1-3-5-14/h1-9H,10H2','InChIKey=HSGUYVCQKRLJFD-UHFFFAOYSA-N','N#Cc1ccc(CC(=O)c2ccccc2)cc1',NULL),
	(80053,0,0,'59483-79-3','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'68AE613DF8639FE0-FICuS-01-74','68AE613DF8639FE0-FICTS-01-53','68AE613DF8639FE0-uuuuu-01-23','InChI=1S/C16H13NO/c1-12-2-8-15(9-3-12)16(18)10-13-4-6-14(11-17)7-5-13/h2-9H,10H2,1H3','InChIKey=MRMKOYATSATGJS-UHFFFAOYSA-N','Cc1ccc(C(=O)Cc2ccc(C#N)cc2)cc1',NULL),
	(80054,0,0,'59483-71-5','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'76CCEE7CBB561999-FICuS-01-89','76CCEE7CBB561999-FICTS-01-68','76CCEE7CBB561999-uuuuu-01-38','InChI=1S/C21H17NO/c22-16-18-10-8-7-9-17(18)15-21(23,19-11-3-1-4-12-19)20-13-5-2-6-14-20/h1-14,23H,15H2','InChIKey=WMPIJLDYWFBOHC-UHFFFAOYSA-N','N#Cc1ccccc1CC(O)(c1ccccc1)c1ccccc1',NULL),
	(80055,1,0,'29512-14-9','Consistent with Molecular Formula','C23H19NO',325.4092,NULL,'EB7DC678D4D4BAA6-FICuS-01-9B','EB7DC678D4D4BAA6-FICTS-01-7A','EB7DC678D4D4BAA6-uuuuu-01-4A','InChI=1S/C23H19NO/c24-17-19-13-11-18(12-14-19)15-22(20-7-3-1-4-8-20)16-23(25)21-9-5-2-6-10-21/h1-14,22H,15-16H2','InChIKey=DTTXHISFSDOKJM-UHFFFAOYSA-N','N#Cc1ccc(CC(CC(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(80056,0,0,'13952-56-2','Consistent with Molecular Formula','C18H24N2O4S2',396.5186,NULL,'EA65B67087FE5B52-FICuS-01-6F','EA65B67087FE5B52-FICTS-01-4E','EA65B67087FE5B52-uuuuu-01-1E','InChI=1S/C18H24N2O4S2/c1-19(2)25(21,22)17-11-7-15(8-12-17)5-6-16-9-13-18(14-10-16)26(23,24)20(3)4/h7-14H,5-6H2,1-4H3','InChIKey=PWYAKAUWOKAXFG-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(CCc2ccc(S(=O)(=O)N(C)C)cc2)cc1',NULL),
	(80057,2,0,'10270-32-3','Consistent with Molecular Formula','C34H32N2',468.6402,NULL,'053E983B21719D7E-FICuS-01-4E','053E983B21719D7E-FICTS-01-2D','053E983B21719D7E-uuuuu-01-FD','InChI=1S/C34H32N2/c35-25-29-15-19-31(20-16-29)33(23-27-9-3-1-4-10-27)13-7-8-14-34(24-28-11-5-2-6-12-28)32-21-17-30(26-36)18-22-32/h1-6,9-12,15-22,33-34H,7-8,13-14,23-24H2','InChIKey=BEVCLYRPEBHZDW-UHFFFAOYSA-N','N#Cc1ccc(C(CCCCC(Cc2ccccc2)c2ccc(C#N)cc2)Cc2ccccc2)cc1','1'),
	(80058,0,0,'3531-23-5','Consistent with Molecular Formula','C15H13NO',223.2738,'Benzilonitrile','8933D37FB88D70D2-FICuS-01-65','8933D37FB88D70D2-FICTS-01-44','8933D37FB88D70D2-uuuuu-01-14','InChI=1S/C15H13NO/c16-12-11-15(17,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,17H,11H2','InChIKey=OSGUMQGPGBZSGN-UHFFFAOYSA-N','N#CCC(O)(c1ccccc1)c1ccccc1',NULL),
	(80059,0,0,'35189-92-5','Consistent with Molecular Formula','C28H26O4S',458.571,NULL,'EF21043C929CEF35-FICuS-01-69','EF21043C929CEF35-FICTS-01-48','EF21043C929CEF35-uuuuu-01-18','InChI=1S/C28H26O4S/c29-27(23-13-5-1-6-14-23,24-15-7-2-8-16-24)21-33(31,32)22-28(30,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20,29-30H,21-22H2','InChIKey=DJNIMBDGLBZDNM-UHFFFAOYSA-N','O=S(=O)(CC(O)(c1ccccc1)c1ccccc1)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(80060,0,0,'17190-25-9','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'C2AC109858E1BDC7-FICuS-01-75','C2AC109858E1BDC7-FICTS-01-54','C2AC109858E1BDC7-uuuuu-01-24','InChI=1S/C15H11NO/c16-10-9-15(17)13-7-3-1-5-11(13)12-6-2-4-8-14(12)15/h1-8,17H,9H2','InChIKey=HVYXKITXQZKGQP-UHFFFAOYSA-N','N#CCC1(O)c2ccccc2-c2ccccc21',NULL),
	(80061,1,0,'2683-62-7','Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'12D55AA71A601A70-FICuS-01-42','12D55AA71A601A70-FICTS-01-21','12D55AA71A601A70-uuuuu-01-F1','InChI=1S/C22H21NO2/c1-23-21(24)20(17-11-5-2-6-12-17)22(25,18-13-7-3-8-14-18)19-15-9-4-10-16-19/h2-16,20,25H,1H3,(H,23,24)','InChIKey=XXNRBGKGHFZZCM-UHFFFAOYSA-N','CNC(=O)C(c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(80062,1,0,'17510-69-9','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'8B554A391067C7AD-FICuS-01-59','8B554A391067C7AD-FICTS-01-38','8B554A391067C7AD-uuuuu-01-08','InChI=1S/C14H19NO2/c15-13(16)12(11-7-3-1-4-8-11)14(17)9-5-2-6-10-14/h1,3-4,7-8,12,17H,2,5-6,9-10H2,(H2,15,16)','InChIKey=IITAGFGQSWVXSP-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)C1(O)CCCCC1','1'),
	(80063,1,0,'16248-67-2','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'E4861DD9FE57F307-FICuS-01-77','E4861DD9FE57F307-FICTS-01-56','E4861DD9FE57F307-uuuuu-01-26','InChI=1S/C21H17NO/c22-16-20(17-10-4-1-5-11-17)21(23,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20,23H','InChIKey=AQROMKCCQRTJFM-UHFFFAOYSA-N','N#CC(c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(80064,1,0,NULL,'Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'1BBCED2CC1593465-FICuS-01-71','1BBCED2CC1593465-FICTS-01-50','1BBCED2CC1593465-uuuuu-01-20','InChI=1S/C22H19NO2/c1-25-20-14-12-17(13-15-20)21(16-23)22(24,18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-15,21,24H,1H3','InChIKey=HMBSPTGNCJRLDR-UHFFFAOYSA-N','COc1ccc(C(C#N)C(O)(c2ccccc2)c2ccccc2)cc1','1'),
	(80065,0,2,'21136-74-3','Consistent with Molecular Formula','C30H30N4',446.5938,NULL,'F865563AE9D6FEEB-FICuS-01-99','F865563AE9D6FEEB-FICTS-01-78','81E36603EB24070F-uuuuu-01-F0','InChI=1S/C30H30N4/c1-5-15-27(16-6-1)25-31-33(29-19-9-3-10-20-29)23-13-14-24-34(30-21-11-4-12-22-30)32-26-28-17-7-2-8-18-28/h1-12,15-22,25-26H,13-14,23-24H2/b31-25+,32-26+','InChIKey=LAFVXUWSZCDPIQ-YESHOFFLSA-N','C(=N/N(CCCCN(/N=C/c1ccccc1)c1ccccc1)c1ccccc1)\\c1ccccc1','1'),
	(80066,0,0,NULL,'Consistent with Molecular Formula','C40H34N4',570.7354,NULL,'EB5BCDA998E25CE0-FICuS-01-9B','EB5BCDA998E25CE0-FICTS-01-7A','EB5BCDA998E25CE0-uuuuu-01-4A','InChI=1S/C40H34N4/c1-7-19-33(20-8-1)39(34-21-9-2-10-22-34)41-43(37-27-15-5-16-28-37)31-32-44(38-29-17-6-18-30-38)42-40(35-23-11-3-12-24-35)36-25-13-4-14-26-36/h1-30H,31-32H2','InChIKey=UDBONLRJIBOKNP-UHFFFAOYSA-N','c1ccc(C(=NN(CCN(N=C(c2ccccc2)c2ccccc2)c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(80067,0,2,'21219-01-2','Consistent with Molecular Formula','C32H34N4',474.6474,NULL,'16667F232C3110A5-FICuS-01-2C','16667F232C3110A5-FICTS-01-0B','5D8D2549EF2B5497-uuuuu-01-17','InChI=1S/C32H34N4/c1-27(29-17-7-3-8-18-29)33-35(31-21-11-5-12-22-31)25-15-16-26-36(32-23-13-6-14-24-32)34-28(2)30-19-9-4-10-20-30/h3-14,17-24H,15-16,25-26H2,1-2H3/b33-27-,34-28+','InChIKey=GXMHQWLRHZPXTR-DENOHBPFSA-N','C/C(=N/N(CCCCN(/N=C(\\C)c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(80068,0,0,'75-60-5','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C C O O ]','C2H7AsO2',137.9977,'DMAA\nAnsar\nArsan\nPhytar\nSilvisar\nChexmate\nAnsar 138\nBolls-Eye\nPhytar 560\nSilvisar 510\nRad-e-cate 25\nRad-e-cate 35\nCacodylic acid\nDimethylarsenic acid\nDimethylarsinic acid\nHydroxydimethylarsine oxide\nWLN: Q-AS-O&1&1\nArsinic acid, dimethyl-\nArsine oxide, hydroxydimethyl-\nAcide cacodylique\nAcide dimethylarsinique','FAD3E3A8E23E96F9-FICuS-01-93','FAD3E3A8E23E96F9-FICTS-01-72','FAD3E3A8E23E96F9-uuuuu-01-42','InChI=1S/C2H7AsO2/c1-3(2,4)5/h1-2H3,(H,4,5)','InChIKey=OGGXGZAMXPVRFZ-UHFFFAOYSA-N','C[As](C)(=O)O',NULL),
	(80069,0,0,'4964-30-1','No Comparision - Unparameterized Atom - As(a7) connected atoms =[ O C O C ]','C10H23AsO2',250.2121,'ANTINEOPLASTIC-103116','533B22D83B87A00B-FICuS-01-4B','533B22D83B87A00B-FICTS-01-2A','533B22D83B87A00B-uuuuu-01-FA','InChI=1S/C10H23AsO2/c1-3-5-7-9-11(12,13)10-8-6-4-2/h3-10H2,1-2H3,(H,12,13)','InChIKey=LSNSVUNGXJTLCZ-UHFFFAOYSA-N','CCCCC[As](=O)(O)CCCCC',NULL),
	(80070,0,0,'6727-92-0','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O C ]','C12H27AsO2',278.2657,'ANTINEOPLASTIC-103117','CAD54373E30591AD-FICuS-01-61','CAD54373E30591AD-FICTS-01-40','CAD54373E30591AD-uuuuu-01-10','InChI=1S/C12H27AsO2/c1-3-5-7-9-11-13(14,15)12-10-8-6-4-2/h3-12H2,1-2H3,(H,14,15)','InChIKey=XZPUUYDKEPBUDW-UHFFFAOYSA-N','CCCCCC[As](=O)(O)CCCCCC',NULL),
	(80071,0,0,'6757-53-5','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O C ]','C14H31AsO2',306.3193,'ANTINEOPLASTIC-103118','51EC4286309890D5-FICuS-01-3F','51EC4286309890D5-FICTS-01-1E','51EC4286309890D5-uuuuu-01-EE','InChI=1S/C14H31AsO2/c1-3-5-7-9-11-13-15(16,17)14-12-10-8-6-4-2/h3-14H2,1-2H3,(H,16,17)','InChIKey=MNRPKKIJGYIPNP-UHFFFAOYSA-N','CCCCCCC[As](=O)(O)CCCCCCC',NULL),
	(80072,0,0,'6727-93-1','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O C ]','C16H35AsO2',334.3729,'ANTINEOPLASTIC-103119','D5A8B468D322B120-FICuS-01-4D','D5A8B468D322B120-FICTS-01-2C','D5A8B468D322B120-uuuuu-01-FC','InChI=1S/C16H35AsO2/c1-3-5-7-9-11-13-15-17(18,19)16-14-12-10-8-6-4-2/h3-16H2,1-2H3,(H,18,19)','InChIKey=LAAGJPKMGLXKND-UHFFFAOYSA-N','CCCCCCCC[As](=O)(O)CCCCCCCC',NULL),
	(80073,0,0,'6727-94-2','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O C ]','C18H39AsO2',362.4265,'ANTINEOPLASTIC-103120','244E00E9AC864532-FICuS-01-44','244E00E9AC864532-FICTS-01-23','244E00E9AC864532-uuuuu-01-F3','InChI=1S/C18H39AsO2/c1-3-5-7-9-11-13-15-17-19(20,21)18-16-14-12-10-8-6-4-2/h3-18H2,1-2H3,(H,20,21)','InChIKey=PMLRHKRNEUGDCJ-UHFFFAOYSA-N','CCCCCCCCC[As](=O)(O)CCCCCCCCC',NULL),
	(80074,0,0,'6727-95-3','No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O C ]','C20H43AsO2',390.4801,'ANTINEOPLASTIC-103121','3350233D3122A675-FICuS-01-19','3350233D3122A675-FICTS-01-F8','3350233D3122A675-uuuuu-01-C8','InChI=1S/C20H43AsO2/c1-3-5-7-9-11-13-15-17-19-21(22,23)20-18-16-14-12-10-8-6-4-2/h3-20H2,1-2H3,(H,22,23)','InChIKey=HGWDFQFPPJYUSU-UHFFFAOYSA-N','CCCCCCCCCC[As](=O)(O)CCCCCCCCCC',NULL),
	(80075,0,0,'6727-96-4','No Comparision - Unparameterized Atom - As(a13) connected atoms =[ O C O C ]','C22H47AsO2',418.5337,'ANTINEOPLASTIC-103122','3E89B22EDB65027E-FICuS-01-6A','3E89B22EDB65027E-FICTS-01-49','3E89B22EDB65027E-uuuuu-01-19','InChI=1S/C22H47AsO2/c1-3-5-7-9-11-13-15-17-19-21-23(24,25)22-20-18-16-14-12-10-8-6-4-2/h3-22H2,1-2H3,(H,24,25)','InChIKey=JTBNNVFRULYLOD-UHFFFAOYSA-N','CCCCCCCCCCC[As](=O)(O)CCCCCCCCCCC',NULL),
	(80076,0,0,'6727-97-5','No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O C ]','C24H51AsO2',446.5873,'ANTINEOPLASTIC-103123','646E210DC77B08FB-FICuS-01-66','646E210DC77B08FB-FICTS-01-45','646E210DC77B08FB-uuuuu-01-15','InChI=1S/C24H51AsO2/c1-3-5-7-9-11-13-15-17-19-21-23-25(26,27)24-22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3,(H,26,27)','InChIKey=HDPOPKXKWJWXTG-UHFFFAOYSA-N','CCCCCCCCCCCC[As](=O)(O)CCCCCCCCCCCC',NULL),
	(80077,0,0,'6727-98-6','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O C ]','C26H55AsO2',474.6409,'ANTINEOPLASTIC-103124','9E21E293B491C9CF-FICuS-01-70','9E21E293B491C9CF-FICTS-01-4F','9E21E293B491C9CF-uuuuu-01-1F','InChI=1S/C26H55AsO2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27(28,29)26-24-22-20-18-16-14-12-10-8-6-4-2/h3-26H2,1-2H3,(H,28,29)','InChIKey=ZBVUUMNIVIHGCX-UHFFFAOYSA-N','CCCCCCCCCCCCC[As](=O)(O)CCCCCCCCCCCCC',NULL),
	(80078,0,0,'6727-99-7','No Comparision - Unparameterized Atom - As(a16) connected atoms =[ O C O C ]','C28H59AsO2',502.6945,'ANTINEOPLASTIC-103125','3F615C8BA76DF3BB-FICuS-01-88','3F615C8BA76DF3BB-FICTS-01-67','3F615C8BA76DF3BB-uuuuu-01-37','InChI=1S/C28H59AsO2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29(30,31)28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-28H2,1-2H3,(H,30,31)','InChIKey=VXYCMQBLFLFOPC-UHFFFAOYSA-N','CCCCCCCCCCCCCC[As](=O)(O)CCCCCCCCCCCCCC',NULL),
	(80079,0,0,'6757-54-6','No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C O C ]','C30H63AsO2',530.7481,'ANTINEOPLASTIC-103126','2BE7831618958098-FICuS-01-39','2BE7831618958098-FICTS-01-18','2BE7831618958098-uuuuu-01-E8','InChI=1S/C30H63AsO2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31(32,33)30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-30H2,1-2H3,(H,32,33)','InChIKey=IJBYBYDVVFUBID-UHFFFAOYSA-N','CCCCCCCCCCCCCCC[As](=O)(O)CCCCCCCCCCCCCCC',NULL),
	(80080,0,0,'6728-00-3','No Comparision - Unparameterized Atom - As(a18) connected atoms =[ O C O C ]','C32H67AsO2',558.8017,'ANTINEOPLASTIC-103127','6BDA5FEE7C82E6E2-FICuS-01-9F','6BDA5FEE7C82E6E2-FICTS-01-7E','6BDA5FEE7C82E6E2-uuuuu-01-4E','InChI=1S/C32H67AsO2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33(34,35)32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3,(H,34,35)','InChIKey=AKYCHFYXZSAVSH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[As](=O)(O)CCCCCCCCCCCCCCCC',NULL),
	(80081,0,0,'6728-01-4','No Comparision - Unparameterized Atom - As(a19) connected atoms =[ O C O C ]','C34H71AsO2',586.8553,'ANTINEOPLASTIC-103128','72F6B71D3C5D2E00-FICuS-01-60','72F6B71D3C5D2E00-FICTS-01-3F','72F6B71D3C5D2E00-uuuuu-01-0F','InChI=1S/C34H71AsO2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35(36,37)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-34H2,1-2H3,(H,36,37)','InChIKey=MYNQNLNIZWDDAQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC[As](=O)(O)CCCCCCCCCCCCCCCCC',NULL),
	(80082,0,0,'6728-02-5','No Comparision - Unparameterized Atom - As(a20) connected atoms =[ O C O C ]','C36H75AsO2',614.9089,'ANTINEOPLASTIC-103129','C2C1E9B0B1928F35-FICuS-01-64','C2C1E9B0B1928F35-FICTS-01-43','C2C1E9B0B1928F35-uuuuu-01-13','InChI=1S/C36H75AsO2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37(38,39)36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3,(H,38,39)','InChIKey=FFTWEOCZMVIAJN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[As](=O)(O)CCCCCCCCCCCCCCCCCC',NULL),
	(80083,0,0,'6728-03-6','No Comparision - Unparameterized Atom - As(a21) connected atoms =[ O C O C ]','C38H79AsO2',642.9625,'ANTINEOPLASTIC-103130','8FCB78AC2BE67A24-FICuS-01-8A','8FCB78AC2BE67A24-FICTS-01-69','8FCB78AC2BE67A24-uuuuu-01-39','InChI=1S/C38H79AsO2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-39(40,41)38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-38H2,1-2H3,(H,40,41)','InChIKey=YSUONENEDPODOG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC[As](=O)(O)CCCCCCCCCCCCCCCCCCC',NULL),
	(80084,0,0,'6728-04-7','No Comparision - Unparameterized Atom - As(a22) connected atoms =[ O C O C ]','C40H83AsO2',671.0161,'ANTINEOPLASTIC-103131','2F595136849BA4C3-FICuS-01-4E','2F595136849BA4C3-FICTS-01-2D','2F595136849BA4C3-uuuuu-01-FD','InChI=1S/C40H83AsO2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-39-41(42,43)40-38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-40H2,1-2H3,(H,42,43)','InChIKey=QDJUVOKVQMEHRZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCC[As](=O)(O)CCCCCCCCCCCCCCCCCCCC',NULL),
	(80085,0,0,'440-54-0','Consistent with Molecular Formula','C10H7N3',169.1854,NULL,'BA4EFC1D6FE281AF-FICuS-01-A4','BA4EFC1D6FE281AF-FICTS-01-83','BA4EFC1D6FE281AF-uuuuu-01-53','InChI=1S/C10H7N3/c1-2-4-9-8(3-1)5-6-13-7-11-12-10(9)13/h1-7H','InChIKey=CXHYOLUKMOQURA-UHFFFAOYSA-N','c1ccc2c(c1)ccn1cnnc21',NULL),
	(80086,0,0,'7639-56-7','Consistent with Molecular Formula','C11H9N3',183.2122,NULL,'DCF1069EAAAA4F37-FICuS-01-91','DCF1069EAAAA4F37-FICTS-01-70','DCF1069EAAAA4F37-uuuuu-01-40','InChI=1S/C11H9N3/c1-8-12-13-11-10-5-3-2-4-9(10)6-7-14(8)11/h2-7H,1H3','InChIKey=WADQLNMZPPBEDM-UHFFFAOYSA-N','Cc1nnc2c3ccccc3ccn12',NULL),
	(80087,0,0,'35359-28-5','Consistent with Molecular Formula','C11H9N3',183.2122,NULL,'51947B90ADA04B36-FICuS-01-51','51947B90ADA04B36-FICTS-01-30','51947B90ADA04B36-uuuuu-01-00','InChI=1S/C11H9N3/c1-8-2-4-10-9(6-8)3-5-11-13-12-7-14(10)11/h2-7H,1H3','InChIKey=KOZAWKCPXJEKJM-UHFFFAOYSA-N','Cc1ccc2c(ccc3nncn32)c1',NULL),
	(80088,0,0,'35359-29-6','Consistent with Molecular Formula','C12H11N3',197.239,NULL,'6F72EDBFD7BE98AD-FICuS-01-B5','6F72EDBFD7BE98AD-FICTS-01-94','6F72EDBFD7BE98AD-uuuuu-01-64','InChI=1S/C12H11N3/c1-8-3-5-11-10(7-8)4-6-12-14-13-9(2)15(11)12/h3-7H,1-2H3','InChIKey=LQOXVDGYMLPQHL-UHFFFAOYSA-N','Cc1ccc2c(ccc3nnc(C)n32)c1',NULL),
	(80089,0,0,'35359-25-2','Consistent with Molecular Formula','C11H9N3',183.2122,NULL,'0BFC70E8D8028D43-FICuS-01-67','0BFC70E8D8028D43-FICTS-01-46','0BFC70E8D8028D43-uuuuu-01-16','InChI=1S/C11H9N3/c1-8-6-11-13-12-7-14(11)10-5-3-2-4-9(8)10/h2-7H,1H3','InChIKey=FTNVDGUZYLOBSQ-UHFFFAOYSA-N','Cc1cc2nncn2c2ccccc12',NULL),
	(80090,0,0,'35359-26-3','Consistent with Molecular Formula','C12H11N3',197.239,NULL,'48FBB826A8CD9A18-FICuS-01-80','48FBB826A8CD9A18-FICTS-01-5F','48FBB826A8CD9A18-uuuuu-01-2F','InChI=1S/C12H11N3/c1-8-7-12-14-13-9(2)15(12)11-6-4-3-5-10(8)11/h3-7H,1-2H3','InChIKey=UZKVTJNMCRNIDU-UHFFFAOYSA-N','Cc1cc2nnc(C)n2c2ccccc12',NULL),
	(80091,0,0,'35356-62-8','Consistent with Molecular Formula','C13H14IN3S',371.2382,NULL,'819FFEF695EF41BF-FICuS-01-9C','819FFEF695EF41BF-FICTS-01-7B','B94EFF5B98872DE7-uuuuu-01-3F','InChI=1S/C13H14N3S.HI/c1-9-8-12-15(2)14-13(17-3)16(12)11-7-5-4-6-10(9)11;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=YSVQBPIXKULDQQ-UHFFFAOYSA-M','CSc1n[n+](C)c2cc(C)c3ccccc3n12.[I-]',NULL),
	(80092,0,0,'14613-36-6','Consistent with Molecular Formula','C7H11IN2',250.0818,NULL,'E7EA9D394492B9E2-FICuS-01-77','E7EA9D394492B9E2-FICTS-01-56','DF3B9C9449FAD5BA-uuuuu-01-4E','InChI=1S/C7H11N2.HI/c1-2-7-5-3-4-6-9(7)8;/h3-6H,2,8H2,1H3;1H/q+1;/p-1','InChIKey=BFZDPFXYJDWBEC-UHFFFAOYSA-M','CCc1cccc[n+]1N.[I-]',NULL),
	(80093,0,0,'17408-28-5','Consistent with Molecular Formula','C7H11BrN2',203.0813,NULL,'22FC4D3E3E5D6BCA-FICuS-01-91','22FC4D3E3E5D6BCA-FICTS-01-70','EFB167576CD1319F-uuuuu-01-1E','InChI=1S/C7H11N2.BrH/c1-6-4-3-5-7(2)9(6)8;/h3-5H,8H2,1-2H3;1H/q+1;/p-1','InChIKey=XGLBFPHZYONTJW-UHFFFAOYSA-M','Cc1cccc(C)[n+]1N.[Br-]',NULL),
	(80094,0,0,NULL,'Consistent with Molecular Formula','C8H13IN2',264.1086,NULL,'86420807A99AC876-FICuS-01-46','86420807A99AC876-FICTS-01-25','BE9309AAA4F2A42E-uuuuu-01-2D','InChI=1S/C8H13N2.HI/c1-3-8-5-4-7(2)10(9)6-8;/h4-6H,3,9H2,1-2H3;1H/q+1;/p-1','InChIKey=BUMFBJOANHQPSI-UHFFFAOYSA-M','CCc1ccc(C)[n+](N)c1.[I-]',NULL),
	(80095,0,0,NULL,'Consistent with Molecular Formula','C6H4N4O2',164.1232,NULL,'D44F8D2BB7545AC3-FICuS-01-77','D44F8D2BB7545AC3-FICTS-01-56','D44F8D2BB7545AC3-uuuuu-01-26','InChI=1S/C6H4N4O2/c11-10(12)5-1-2-6-8-7-4-9(6)3-5/h1-4H','InChIKey=HJWJREFDGWBRFD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nncn2c1',NULL),
	(80096,0,0,'17177-17-2','Consistent with Molecular Formula','C13H15N',185.2682,NULL,'1276E66117BC359A-FICuS-01-48','1276E66117BC359A-FICTS-01-27','1276E66117BC359A-uuuuu-01-F7','InChI=1S/C13H15N/c1-9-6-7-13-11(8-9)10-4-2-3-5-12(10)14-13/h6-8,14H,2-5H2,1H3','InChIKey=BMBRPEXJJPILQP-UHFFFAOYSA-N','Cc1ccc2[nH]c3c(c2c1)CCCC3',NULL),
	(80097,1,0,NULL,'Consistent with Molecular Formula','C14H18ClNO3',283.7541,NULL,'FA9B28382A8E48C3-FICuS-01-70','FA9B28382A8E48C3-FICTS-01-4F','FA678FDD1503918D-uuuuu-01-1F','InChI=1S/C14H17NO3.ClH/c1-18-14(17)12-7-8-15(10-13(12)16)9-11-5-3-2-4-6-11;/h2-6,12H,7-10H2,1H3;1H','InChIKey=NYVOOOATEIPVJE-UHFFFAOYSA-N','COC(=O)C1CCN(Cc2ccccc2)CC1=O.Cl','1'),
	(80098,1,0,'936-99-2','Consistent with Molecular Formula','C10H18O',154.2516,'3-tert-Butylcyclohexanone\n3-tert-Butyl cyclohexanone\nCyclohexanone, 3-(1,1-dimethylethyl)-\nCyclohexanone, 3-tert-butyl-','37C13E7F3175D66B-FICuS-01-5C','37C13E7F3175D66B-FICTS-01-3B','37C13E7F3175D66B-uuuuu-01-0B','InChI=1S/C10H18O/c1-10(2,3)8-5-4-6-9(11)7-8/h8H,4-7H2,1-3H3','InChIKey=YJZOKOQSQKNYLW-UHFFFAOYSA-N','CC(C)(C)C1CCCC(=O)C1','1'),
	(80099,0,0,'3010-04-6','Consistent with Molecular Formula','C6H12N2',112.1742,NULL,'2560AEDD5F964108-FICuS-01-59','2560AEDD5F964108-FICTS-01-38','2560AEDD5F964108-uuuuu-01-08','InChI=1S/C6H12N2/c1-2-3-5-8-6-4-7/h8H,2-3,5-6H2,1H3','InChIKey=SPMMZKAWNAKPJM-UHFFFAOYSA-N','CCCCNCC#N',NULL),
	(80100,0,0,'50343-57-2','Consistent with Molecular Formula','C13H10N2O3S',274.2936,NULL,'DE2370265DB0516D-FICuS-01-4F','DE2370265DB0516D-FICTS-01-2E','DE2370265DB0516D-uuuuu-01-FE','InChI=1S/C13H10N2O3S/c16-19(17,18)10-7-5-9(6-8-10)13-14-11-3-1-2-4-12(11)15-13/h1-8H,(H,14,15)(H,16,17,18)','InChIKey=YCOWPNNXNAKMLP-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(80101,0,0,'139-28-6','Consistent with Molecular Formula','C15H12O3',240.258,'3\'-Hydroxyacetophenone, benzoate\nEthanone, 1-[3-(benzoyloxy)phenyl]-\nAcetophenone, 3\'-hydroxy-, benzoate','AAF451E1A83EFE97-FICuS-01-8B','AAF451E1A83EFE97-FICTS-01-6A','AAF451E1A83EFE97-uuuuu-01-3A','InChI=1S/C15H12O3/c1-11(16)13-8-5-9-14(10-13)18-15(17)12-6-3-2-4-7-12/h2-10H,1H3','InChIKey=CCDOBBGYSDWGKY-UHFFFAOYSA-N','CC(=O)c1cccc(OC(=O)c2ccccc2)c1',NULL),
	(80102,0,0,'936-72-1','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'DF51C7AD559EF901-FICuS-01-7E','DF51C7AD559EF901-FICTS-01-5D','DF51C7AD559EF901-uuuuu-01-2D','InChI=1S/C10H12O/c1-3-8-11-10-7-5-4-6-9(10)2/h3-7H,1,8H2,2H3','InChIKey=LQOGVESOGIHDSO-UHFFFAOYSA-N','C=CCOc1ccccc1C',NULL),
	(80103,2,0,'19550-10-8','Consistent with Molecular Formula','C8H16O',128.2138,'3,4-Dimethyl-2-hexanone\n2-Hexanone, 3,4-dimethyl-\n2-Hexanone, 3,4-dimethyl-','96CB51A92E29A4BE-FICuS-01-79','96CB51A92E29A4BE-FICTS-01-58','96CB51A92E29A4BE-uuuuu-01-28','InChI=1S/C8H16O/c1-5-6(2)7(3)8(4)9/h6-7H,5H2,1-4H3','InChIKey=YGXOERUAAWTDEV-UHFFFAOYSA-N','CCC(C)C(C)C(C)=O','1'),
	(80104,2,0,'10143-23-4','Consistent with Molecular Formula','C7H16O',116.2028,'2,3-Dimethyl-1-pentanol\nWLN: Q1Y1&Y2&1\n1-Pentanol, 2,3-dimethyl-\n1-Pentanol, 2,3-dimethyl-, (3S)-(-)-','8355354ED0A4BE17-FICuS-01-55','8355354ED0A4BE17-FICTS-01-34','8355354ED0A4BE17-uuuuu-01-04','InChI=1S/C7H16O/c1-4-6(2)7(3)5-8/h6-8H,4-5H2,1-3H3','InChIKey=MIBBFRQOCRYDDB-UHFFFAOYSA-N','CCC(C)C(C)CO','1'),
	(80105,0,0,'529-20-4','Consistent with Molecular Formula','C8H8O',120.1506,'2-Tolualdehyde\n2-Formyltoluene\no-Tolylaldehyde\no-Toluylaldehyde\no-Toluic aldehyde\n2-Methylbenzaldehyde\no-Methylbenzaldehyde\nBenzaldehyde, 2-methyl-\no-Tolualdehyde','ECEDD904E5AE470C-FICuS-01-97','ECEDD904E5AE470C-FICTS-01-76','ECEDD904E5AE470C-uuuuu-01-46','InChI=1S/C8H8O/c1-7-4-2-3-5-8(7)6-9/h2-6H,1H3','InChIKey=BTFQKIATRPGRBS-UHFFFAOYSA-N','Cc1ccccc1C=O',NULL),
	(80106,4,0,'3146-39-2','Consistent with Molecular Formula','C7H10O',110.1554,'exo-Norbornene oxide\nexo-2,3-Epoxynorbornane\nexo-2,3-Oxidonorbornane\n3-Oxatricyclo[3.2.1.02,4]octane, exo-\nexo-2,exo-3-Epoxybicyclo[2.2.1]heptane\n3-Oxatricyclo[3.2.1.02,4]octane, (1.alpha.,2.beta.,4.beta.,5.alpha.)-\nNorbornane, 2,3-epoxy-, exo-\nNorbornane, 2,3-epoxy-, exo-','306A178ACD80952D-FICuS-01-55','306A178ACD80952D-FICTS-01-34','306A178ACD80952D-uuuuu-01-04','InChI=1S/C7H10O/c1-2-5-3-4(1)6-7(5)8-6/h4-7H,1-3H2','InChIKey=OHNNZOOGWXZCPZ-UHFFFAOYSA-N','C1CC2CC1C1OC21','1'),
	(80107,0,0,'1189-24-8','No Comparision - Unparameterized Atom - P(a7) connected atoms =[ O O O ]','C8H19O3P',194.2101,'ISOBUTYL PHOSPHONATE\nIsobutyl phosphonate, (C4H9O)2HPO','33F7A59A2AB4EC17-FICuS-01-73','33F7A59A2AB4EC17-FICTS-01-52','33F7A59A2AB4EC17-uuuuu-01-22','InChI=1S/C8H19O3P/c1-7(2)5-10-12(9)11-6-8(3)4/h7-8,12H,5-6H2,1-4H3','InChIKey=FDFUDZVGGRIXEX-UHFFFAOYSA-N','CC(C)CO[PH](=O)OCC(C)C',NULL),
	(80108,1,0,'37603-11-5','Consistent with Molecular Formula','C9H8BrFO',231.064,NULL,'5B9D7B4C7ECC2038-FICuS-01-7A','5B9D7B4C7ECC2038-FICTS-01-59','5B9D7B4C7ECC2038-uuuuu-01-29','InChI=1S/C9H8BrFO/c10-5-8-4-6-3-7(11)1-2-9(6)12-8/h1-3,8H,4-5H2','InChIKey=LWMNGWOYGHJPHQ-UHFFFAOYSA-N','Fc1ccc2c(c1)CC(CBr)O2','1'),
	(80109,4,0,'4582-21-2','Consistent with Molecular Formula','C9H8Cl2O2',219.067,'trans-Bicyclo[2.2.1]hept-5-enyl-2,3-dicarbonylchloride\nWLN: L55 A CUTJ FVG GVG -T\nBicyclo[2.2.1]hept-5-ene-2,3-dicarbonyl dichloride, (2-endo,3-exo)-\n5-Norbornene-2,3-dicarbonyl chloride, trans-','0A8FE3D7EA135B70-FICuS-01-71','0A8FE3D7EA135B70-FICTS-01-50','0A8FE3D7EA135B70-uuuuu-01-20','InChI=1S/C9H8Cl2O2/c10-8(12)6-4-1-2-5(3-4)7(6)9(11)13/h1-2,4-7H,3H2','InChIKey=KANQIAARVSWKKG-UHFFFAOYSA-N','O=C(Cl)C1C2C=CC(C2)C1C(=O)Cl','1'),
	(80110,0,0,'59123-41-0','Consistent with Molecular Formula','C9H18O',142.2406,'1-Methylcyclooctanol\nWLN: L8TJ AQ A1\nCyclooctanol, 1-methyl-','2921AA478EBB13F3-FICuS-01-60','2921AA478EBB13F3-FICTS-01-3F','2921AA478EBB13F3-uuuuu-01-0F','InChI=1S/C9H18O/c1-9(10)7-5-3-2-4-6-8-9/h10H,2-8H2,1H3','InChIKey=YCICXFIRAMLYDV-UHFFFAOYSA-N','CC1(O)CCCCCCC1',NULL),
	(80111,0,0,'13019-22-2','Consistent with Molecular Formula','C10H20O',156.2674,'9-DECEN-1-OL\n1-Decen-10-ol\n.omega.-Decenol\nDecylenic alcohol\n.omega.-Decen-1-ol\nWLN: Q9U1\n9-Decen-1-ol\n9-Decen-1-ol','068E2B4D6BDB12F6-FICuS-01-73','068E2B4D6BDB12F6-FICTS-01-52','068E2B4D6BDB12F6-uuuuu-01-22','InChI=1S/C10H20O/c1-2-3-4-5-6-7-8-9-10-11/h2,11H,1,3-10H2','InChIKey=QGFSQVPRCWJZQK-UHFFFAOYSA-N','C=CCCCCCCCCO',NULL),
	(80112,1,0,'23418-38-4','Consistent with Molecular Formula','C10H22O',158.2832,'4-Methyl-4-nonanol\n4-Nonanol, 4-methyl-\n4-Nonanol, 4-methyl-','651B7A16B4116A55-FICuS-01-3D','651B7A16B4116A55-FICTS-01-1C','651B7A16B4116A55-uuuuu-01-EC','InChI=1S/C10H22O/c1-4-6-7-9-10(3,11)8-5-2/h11H,4-9H2,1-3H3','InChIKey=GDCOAKPWVJCNGI-UHFFFAOYSA-N','CCCCCC(C)(O)CCC','1'),
	(80113,0,0,'92377-84-9','Consistent with Molecular Formula','C14H18',186.2962,NULL,'25405AD448D4023B-FICuS-01-3B','25405AD448D4023B-FICTS-01-1A','25405AD448D4023B-uuuuu-01-EA','InChI=1S/C14H18/c1-12-8-6-7-11-14(12)13-9-4-2-3-5-10-13/h6-9,11H,2-5,10H2,1H3','InChIKey=CUIBRNHCTUIUKD-UHFFFAOYSA-N','Cc1ccccc1C1=CCCCCC1',NULL),
	(80114,0,0,'40263-57-8','Consistent with Molecular Formula','C5H4INO',220.9972,NULL,'DE6DAF6770E7B627-FICuS-01-82','DE6DAF6770E7B627-FICTS-01-61','DE6DAF6770E7B627-uuuuu-01-31','InChI=1S/C5H4INO/c6-5-4(8)2-1-3-7-5/h1-3,8H','InChIKey=HJBGMPCMSWJZNH-UHFFFAOYSA-N','Oc1cccnc1I',NULL),
	(80115,0,0,NULL,'Consistent with Molecular Formula','C33H43Cl2N3O4',616.6264,NULL,'30EDFCDA1772958D-FICuS-01-7C','30EDFCDA1772958D-FICTS-01-5B','30EDFCDA1772958D-uuuuu-01-2B','InChI=1S/C33H43Cl2N3O4/c1-24-19-27(36(17-13-34)18-14-35)9-12-30(24)33-37(22-25-7-10-28(39-2)20-31(25)41-4)15-6-16-38(33)23-26-8-11-29(40-3)21-32(26)42-5/h7-12,19-21,33H,6,13-18,22-23H2,1-5H3','InChIKey=HTELUPLSKRKTBJ-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2ccc(N(CCCl)CCCl)cc2C)c(OC)c1',NULL),
	(80116,0,0,NULL,'Consistent with Molecular Formula','C32H41Cl2N3O4',602.5996,NULL,'AF43D6ABC379BBE9-FICuS-01-9A','AF43D6ABC379BBE9-FICTS-01-79','AF43D6ABC379BBE9-uuuuu-01-49','InChI=1S/C32H41Cl2N3O4/c1-38-28-12-8-25(30(20-28)40-3)22-36-16-5-17-37(23-26-9-13-29(39-2)21-31(26)41-4)32(36)24-6-10-27(11-7-24)35(18-14-33)19-15-34/h6-13,20-21,32H,5,14-19,22-23H2,1-4H3','InChIKey=SIZPFPPUXOXILC-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2ccc(N(CCCl)CCCl)cc2)c(OC)c1',NULL),
	(80117,0,0,NULL,'Consistent with Molecular Formula','C28H33BrN2O5',557.4831,NULL,'50431AF290AD3D2B-FICuS-01-56','50431AF290AD3D2B-FICTS-01-35','50431AF290AD3D2B-uuuuu-01-05','InChI=1S/C28H33BrN2O5/c1-33-22-9-6-19(26(15-22)35-3)17-30-12-5-13-31(28(30)24-14-21(29)8-11-25(24)32)18-20-7-10-23(34-2)16-27(20)36-4/h6-11,14-16,28,32H,5,12-13,17-18H2,1-4H3','InChIKey=DXROHRZZIVFDKW-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2cc(Br)ccc2O)c(OC)c1',NULL),
	(80118,0,0,NULL,'Consistent with Molecular Formula','C28H33ClN2O5',513.0321,NULL,'56068DF5B17600DE-FICuS-01-58','56068DF5B17600DE-FICTS-01-37','56068DF5B17600DE-uuuuu-01-07','InChI=1S/C28H33ClN2O5/c1-33-22-9-6-19(26(15-22)35-3)17-30-12-5-13-31(28(30)24-14-21(29)8-11-25(24)32)18-20-7-10-23(34-2)16-27(20)36-4/h6-11,14-16,28,32H,5,12-13,17-18H2,1-4H3','InChIKey=ZQENPEIMUSWXQB-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2cc(Cl)ccc2O)c(OC)c1',NULL),
	(80119,0,0,NULL,'Consistent with Molecular Formula','C31H38N2O5',518.6516,NULL,'1D59AD7DEE6591D0-FICuS-01-7D','1D59AD7DEE6591D0-FICTS-01-5C','1D59AD7DEE6591D0-uuuuu-01-2C','InChI=1S/C31H38N2O5/c1-6-9-22-10-7-11-27(30(22)34)31-32(20-23-12-14-25(35-2)18-28(23)37-4)16-8-17-33(31)21-24-13-15-26(36-3)19-29(24)38-5/h6-7,10-15,18-19,31,34H,1,8-9,16-17,20-21H2,2-5H3','InChIKey=WPSFYDFIOIFXTJ-UHFFFAOYSA-N','C=CCc1cccc(C2N(Cc3ccc(OC)cc3OC)CCCN2Cc2ccc(OC)cc2OC)c1O',NULL),
	(80120,0,0,NULL,'Consistent with Molecular Formula','C29H36N2O6',508.6132,NULL,'00CC6F51DA829691-FICuS-01-57','00CC6F51DA829691-FICTS-01-36','00CC6F51DA829691-uuuuu-01-06','InChI=1S/C29H36N2O6/c1-33-22-12-10-20(26(16-22)36-4)18-30-14-7-15-31(19-21-11-13-23(34-2)17-27(21)37-5)29(30)24-8-6-9-25(35-3)28(24)32/h6,8-13,16-17,29,32H,7,14-15,18-19H2,1-5H3','InChIKey=FFYJUMWIZOXHAY-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2cccc(OC)c2O)c(OC)c1',NULL),
	(80121,0,0,NULL,'Consistent with Molecular Formula','C28H34N2O5',478.587,NULL,'C3658A7C12D64E2A-FICuS-01-64','C3658A7C12D64E2A-FICTS-01-43','C3658A7C12D64E2A-uuuuu-01-13','InChI=1S/C28H34N2O5/c1-32-22-12-10-20(26(16-22)34-3)18-29-14-7-15-30(28(29)24-8-5-6-9-25(24)31)19-21-11-13-23(33-2)17-27(21)35-4/h5-6,8-13,16-17,28,31H,7,14-15,18-19H2,1-4H3','InChIKey=MVKDMLGQSVAPKL-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2ccccc2O)c(OC)c1',NULL),
	(80122,0,0,NULL,'Consistent with Molecular Formula','C28H32Cl2N2O5',547.4772,NULL,'87482418E3173BB9-FICuS-01-41','87482418E3173BB9-FICTS-01-20','87482418E3173BB9-uuuuu-01-F0','InChI=1S/C28H32Cl2N2O5/c1-34-21-8-6-18(25(14-21)36-3)16-31-10-5-11-32(17-19-7-9-22(35-2)15-26(19)37-4)28(31)23-12-20(29)13-24(30)27(23)33/h6-9,12-15,28,33H,5,10-11,16-17H2,1-4H3','InChIKey=JQVPXEFXRAMXGI-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2cc(Cl)cc(Cl)c2O)c(OC)c1',NULL),
	(80123,0,0,NULL,'Consistent with Molecular Formula','C28H34N2O4',462.5876,NULL,'E14A8D8D63B095B5-FICuS-01-6A','E14A8D8D63B095B5-FICTS-01-49','E14A8D8D63B095B5-uuuuu-01-19','InChI=1S/C28H34N2O4/c1-31-24-13-11-22(26(17-24)33-3)19-29-15-8-16-30(28(29)21-9-6-5-7-10-21)20-23-12-14-25(32-2)18-27(23)34-4/h5-7,9-14,17-18,28H,8,15-16,19-20H2,1-4H3','InChIKey=QKZAQUDPOJYHEO-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2ccccc2)c(OC)c1',NULL),
	(80124,0,0,NULL,'Consistent with Molecular Formula','C32H40Cl3N3O4',637.0447,NULL,'B38A8ABBE32BC54F-FICuS-01-90','B38A8ABBE32BC54F-FICTS-01-6F','B38A8ABBE32BC54F-uuuuu-01-3F','InChI=1S/C32H40Cl3N3O4/c1-39-26-9-6-23(30(19-26)41-3)21-37-14-5-15-38(22-24-7-10-27(40-2)20-31(24)42-4)32(37)28-11-8-25(18-29(28)35)36(16-12-33)17-13-34/h6-11,18-20,32H,5,12-17,21-22H2,1-4H3','InChIKey=DBFCCHBCGSJJPC-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2ccc(N(CCCl)CCCl)cc2Cl)c(OC)c1',NULL),
	(80125,0,0,NULL,'Consistent with Molecular Formula','C30H39N3O4',505.6558,NULL,'612F4588EDA0CA25-FICuS-01-64','612F4588EDA0CA25-FICTS-01-43','612F4588EDA0CA25-uuuuu-01-13','InChI=1S/C30H39N3O4/c1-31(2)25-12-8-22(9-13-25)30-32(20-23-10-14-26(34-3)18-28(23)36-5)16-7-17-33(30)21-24-11-15-27(35-4)19-29(24)37-6/h8-15,18-19,30H,7,16-17,20-21H2,1-6H3','InChIKey=GUBKRBKECQKVGP-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2ccc(N(C)C)cc2)c(OC)c1',NULL),
	(80126,0,0,NULL,'Consistent with Molecular Formula','C27H33N3O4',463.5754,NULL,'0EA18F78E2F3A454-FICuS-01-69','0EA18F78E2F3A454-FICTS-01-48','0EA18F78E2F3A454-uuuuu-01-18','InChI=1S/C27H33N3O4/c1-31-22-11-9-20(25(16-22)33-3)18-29-14-7-15-30(27(29)24-8-5-6-13-28-24)19-21-10-12-23(32-2)17-26(21)34-4/h5-6,8-13,16-17,27H,7,14-15,18-19H2,1-4H3','InChIKey=XWIVQBAPQRNOPZ-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2ccccn2)c(OC)c1',NULL),
	(80127,0,0,NULL,'Consistent with Molecular Formula','C30H38ClN3O4',540.1009,NULL,'D236ABA83FFF0B5D-FICuS-01-92','D236ABA83FFF0B5D-FICTS-01-71','D236ABA83FFF0B5D-uuuuu-01-41','InChI=1S/C30H38ClN3O4/c1-32(2)23-10-13-26(27(31)16-23)30-33(19-21-8-11-24(35-3)17-28(21)37-5)14-7-15-34(30)20-22-9-12-25(36-4)18-29(22)38-6/h8-13,16-18,30H,7,14-15,19-20H2,1-6H3','InChIKey=FBTPVMDKWBGJIE-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2ccc(N(C)C)cc2Cl)c(OC)c1',NULL),
	(80128,0,0,NULL,'Consistent with Molecular Formula','C32H40Cl2FN3O4',620.5901,NULL,'40BE14D997D33814-FICuS-01-4B','40BE14D997D33814-FICTS-01-2A','40BE14D997D33814-uuuuu-01-FA','InChI=1S/C32H40Cl2FN3O4/c1-39-26-9-6-23(30(19-26)41-3)21-37-14-5-15-38(22-24-7-10-27(40-2)20-31(24)42-4)32(37)28-11-8-25(18-29(28)35)36(16-12-33)17-13-34/h6-11,18-20,32H,5,12-17,21-22H2,1-4H3','InChIKey=BJUCFVCWROOWDH-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2ccc(N(CCCl)CCCl)cc2F)c(OC)c1',NULL),
	(80129,0,0,NULL,'Consistent with Molecular Formula','C26H30N2O3',418.5346,NULL,'D58DC5868ACA77FD-FICuS-01-97','D58DC5868ACA77FD-FICTS-01-76','D58DC5868ACA77FD-uuuuu-01-46','InChI=1S/C26H30N2O3/c1-30-24-14-7-3-10-20(24)18-27-16-9-17-28(19-21-11-4-8-15-25(21)31-2)26(27)22-12-5-6-13-23(22)29/h3-8,10-15,26,29H,9,16-19H2,1-2H3','InChIKey=IUWIWUFWBAWPRJ-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1ccccc1O',NULL),
	(80130,0,0,NULL,'Consistent with Molecular Formula','C26H29BrN2O3',497.4307,NULL,'494CD57E5BADA3E9-FICuS-01-8E','494CD57E5BADA3E9-FICTS-01-6D','494CD57E5BADA3E9-uuuuu-01-3D','InChI=1S/C26H29BrN2O3/c1-31-24-10-5-3-8-19(24)17-28-14-7-15-29(18-20-9-4-6-11-25(20)32-2)26(28)22-16-21(27)12-13-23(22)30/h3-6,8-13,16,26,30H,7,14-15,17-18H2,1-2H3','InChIKey=GWMRZDCENDKNHO-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1cc(Br)ccc1O',NULL),
	(80131,0,0,NULL,'Consistent with Molecular Formula','C26H29ClN2O3',452.9797,NULL,'C681344D1C2A703D-FICuS-01-4D','C681344D1C2A703D-FICTS-01-2C','C681344D1C2A703D-uuuuu-01-FC','InChI=1S/C26H29ClN2O3/c1-31-24-10-5-3-8-19(24)17-28-14-7-15-29(18-20-9-4-6-11-25(20)32-2)26(28)22-16-21(27)12-13-23(22)30/h3-6,8-13,16,26,30H,7,14-15,17-18H2,1-2H3','InChIKey=IMTSUKQZICMPHY-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1cc(Cl)ccc1O',NULL),
	(80132,0,0,NULL,'Consistent with Molecular Formula','C29H34N2O3',458.5992,NULL,'4DDDECA6173BEC10-FICuS-01-8C','4DDDECA6173BEC10-FICTS-01-6B','4DDDECA6173BEC10-uuuuu-01-3B','InChI=1S/C29H34N2O3/c1-4-11-22-14-9-15-25(28(22)32)29-30(20-23-12-5-7-16-26(23)33-2)18-10-19-31(29)21-24-13-6-8-17-27(24)34-3/h4-9,12-17,29,32H,1,10-11,18-21H2,2-3H3','InChIKey=HEZGUTATCZEQCE-UHFFFAOYSA-N','C=CCc1cccc(C2N(Cc3ccccc3OC)CCCN2Cc2ccccc2OC)c1O',NULL),
	(80133,0,0,NULL,'Consistent with Molecular Formula','C26H28Cl2N2O3',487.4248,NULL,'33DD07FD9CF9B9EA-FICuS-01-A2','33DD07FD9CF9B9EA-FICTS-01-81','33DD07FD9CF9B9EA-uuuuu-01-51','InChI=1S/C26H28Cl2N2O3/c1-32-23-10-5-3-8-18(23)16-29-12-7-13-30(17-19-9-4-6-11-24(19)33-2)26(29)21-14-20(27)15-22(28)25(21)31/h3-6,8-11,14-15,26,31H,7,12-13,16-17H2,1-2H3','InChIKey=XPUSXIDGPWICAC-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1cc(Cl)cc(Cl)c1O',NULL),
	(80134,0,0,NULL,'Consistent with Molecular Formula','C27H32N2O4',448.5608,NULL,'03613BCA49C51B95-FICuS-01-50','03613BCA49C51B95-FICTS-01-2F','03613BCA49C51B95-uuuuu-01-FF','InChI=1S/C27H32N2O4/c1-31-23-13-6-4-10-20(23)18-28-16-9-17-29(19-21-11-5-7-14-24(21)32-2)27(28)22-12-8-15-25(33-3)26(22)30/h4-8,10-15,27,30H,9,16-19H2,1-3H3','InChIKey=LXMBWJQOGHYEJG-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1cccc(OC)c1O',NULL),
	(80135,0,0,NULL,'Consistent with Molecular Formula','C30H37Cl2N3O2',542.5472,NULL,'B2F9CE5828D3AD17-FICuS-01-7D','B2F9CE5828D3AD17-FICTS-01-5C','B2F9CE5828D3AD17-uuuuu-01-2C','InChI=1S/C30H37Cl2N3O2/c1-36-28-10-5-3-8-25(28)22-34-18-7-19-35(23-26-9-4-6-11-29(26)37-2)30(34)24-12-14-27(15-13-24)33(20-16-31)21-17-32/h3-6,8-15,30H,7,16-23H2,1-2H3','InChIKey=SPVLYWSFYYZRAU-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1ccc(N(CCCl)CCCl)cc1',NULL),
	(80136,0,0,NULL,'Consistent with Molecular Formula','C30H36Cl3N3O2',576.9923,NULL,'C8D130EC409DAF43-FICuS-01-71','C8D130EC409DAF43-FICTS-01-50','C8D130EC409DAF43-uuuuu-01-20','InChI=1S/C30H36Cl3N3O2/c1-37-28-10-5-3-8-23(28)21-35-16-7-17-36(22-24-9-4-6-11-29(24)38-2)30(35)26-13-12-25(20-27(26)33)34(18-14-31)19-15-32/h3-6,8-13,20,30H,7,14-19,21-22H2,1-2H3','InChIKey=CTYSVVZFMPBWTN-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1ccc(N(CCCl)CCCl)cc1Cl',NULL),
	(80137,0,0,NULL,'Consistent with Molecular Formula','C26H30N2O2',402.5352,NULL,'9FF2BA441A878132-FICuS-01-58','9FF2BA441A878132-FICTS-01-37','9FF2BA441A878132-uuuuu-01-07','InChI=1S/C26H30N2O2/c1-29-24-15-8-6-13-22(24)19-27-17-10-18-28(26(27)21-11-4-3-5-12-21)20-23-14-7-9-16-25(23)30-2/h3-9,11-16,26H,10,17-20H2,1-2H3','InChIKey=QVZDFSKZDZVSPI-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1ccccc1',NULL),
	(80138,0,0,NULL,'Consistent with Molecular Formula','C28H35N3O2',445.6034,NULL,'9727F7FDC9BB24B7-FICuS-01-86','9727F7FDC9BB24B7-FICTS-01-65','9727F7FDC9BB24B7-uuuuu-01-35','InChI=1S/C28H35N3O2/c1-29(2)25-16-14-22(15-17-25)28-30(20-23-10-5-7-12-26(23)32-3)18-9-19-31(28)21-24-11-6-8-13-27(24)33-4/h5-8,10-17,28H,9,18-21H2,1-4H3','InChIKey=WJOWYOBDSBDZPX-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1ccc(N(C)C)cc1',NULL),
	(80139,2,0,'59286-27-0','Consistent with Molecular Formula','C8H14ClNO4',223.6559,NULL,'23794C3AEC40142F-FICuS-01-50','23794C3AEC40142F-FICTS-01-2F','23794C3AEC40142F-uuuuu-01-FF','InChI=1S/C8H14ClNO4/c1-2-3-5(11)7(8(13)14)10-6(12)4-9/h5,7,11H,2-4H2,1H3,(H,10,12)(H,13,14)','InChIKey=FRPZIFQAOIMHIS-UHFFFAOYSA-N','CCCC(O)C(NC(=O)CCl)C(=O)O','1'),
	(80140,7,0,'4933-98-6','Consistent with Molecular Formula','C19H27FO2',306.4195,NULL,'FEA5C65E80D53AC3-FICuS-01-86','FEA5C65E80D53AC3-FICTS-01-65','FEA5C65E80D53AC3-uuuuu-01-35','InChI=1S/C19H27FO2/c1-19-7-6-15-14-3-2-13(21)9-11(14)8-12(20)10-16(15)17(19)4-5-18(19)22/h9,12,14-18,22H,2-8,10H2,1H3','InChIKey=NPXLWSYYGVAIQL-UHFFFAOYSA-N','CC12CCC3C4CCC(=O)C=C4CC(F)CC3C1CCC2O','1'),
	(80141,6,0,NULL,'Consistent with Molecular Formula','C24H34O4',386.5302,NULL,'D5C86831C2A3F659-FICuS-01-60','D5C86831C2A3F659-FICTS-01-3F','D5C86831C2A3F659-uuuuu-01-0F','InChI=1S/C24H34O4/c1-14-18-7-6-17-19(22(18,4)11-10-21(14)27)8-12-23(5)20(17)9-13-24(23,15(2)25)28-16(3)26/h17,19-20H,6-13H2,1-5H3','InChIKey=WSQHRDKBZHNHHA-UHFFFAOYSA-N','CC(=O)OC1(C(C)=O)CCC2C3CCC4=C(C)C(=O)CCC4(C)C3CCC21C','1'),
	(80142,3,0,'21680-48-8','Consistent with Molecular Formula','C13H12F3N3O2',299.2519,NULL,'4A65A80E4A86B504-FICuS-01-53','4A65A80E4A86B504-FICTS-01-32','4A65A80E4A86B504-uuuuu-01-02','InChI=1S/C13H12F3N3O2/c14-13(15,16)7-2-1-3-12(4-7)8(5-17)10(20)19-11(21)9(12)6-18/h7-9H,1-4H2,(H,19,20,21)','InChIKey=QCJGSFGIQVZCKD-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C12CCCC(C(F)(F)F)C2','1'),
	(80143,1,0,'21680-55-7','Consistent with Molecular Formula','C16H30ClF3N2',342.8746,NULL,'8CF6F7F8719A69E6-FICuS-01-85','8CF6F7F8719A69E6-FICTS-01-64','8C0A501D4E17B0A8-uuuuu-01-08','InChI=1S/C16H29F3N2.ClH/c1-20(2)9-4-10-21-11-7-15(8-12-21)6-3-5-14(13-15)16(17,18)19;/h14H,3-13H2,1-2H3;1H','InChIKey=GGSSFSOQDRCFNH-UHFFFAOYSA-N','CN(C)CCCN1CCC2(CCCC(C(F)(F)F)C2)CC1.Cl','1'),
	(80144,3,0,'23463-56-1','Consistent with Molecular Formula','C18H35F3IN2',463.3876,NULL,'6BE73D1C81DD14C5-FICuS-01-74','6BE73D1C81DD14C5-FICTS-01-53','0EC4371845FB35D0-uuuuu-01-02','InChI=1S/C18H35F3N2.HI/c1-22(2,3)11-6-12-23(4)13-9-17(10-14-23)8-5-7-16(15-17)18(19,20)21;/h16H,5-15H2,1-4H3;1H/q+2;/p-1','InChIKey=GKLKULDUPMARJQ-UHFFFAOYSA-M','C[N+](C)(C)CCC[N+]1(C)CCC2(CCCC(C(F)(F)F)C2)CC1.[I-]','1'),
	(80145,0,0,'51111-36-5','Consistent with Molecular Formula','C17H35ClN2',302.9299,NULL,'60856E3BBAA82BCC-FICuS-01-80','60856E3BBAA82BCC-FICTS-01-5F','6079C9DE8525F282-uuuuu-01-07','InChI=1S/C17H34N2.ClH/c1-16(2)6-8-17(9-7-16)10-14-19(15-11-17)13-5-12-18(3)4;/h5-15H2,1-4H3;1H','InChIKey=NRKKVNKTYDGXSR-UHFFFAOYSA-N','CN(C)CCCN1CCC2(CC1)CCC(C)(C)CC2.Cl',NULL),
	(80146,0,0,'51111-37-6','Consistent with Molecular Formula','C19H40IN2',423.4429,NULL,'8B9077AA6C0D7F4A-FICuS-01-79','8B9077AA6C0D7F4A-FICTS-01-58','EEB37DAEA82B5E5F-uuuuu-01-58','InChI=1S/C19H40N2.HI/c1-18(2)8-10-19(11-9-18)12-16-21(6,17-13-19)15-7-14-20(3,4)5;/h7-17H2,1-6H3;1H/q+2;/p-1','InChIKey=XPXUEFPWHHPLJP-UHFFFAOYSA-M','CC1(C)CCC2(CC1)CC[N+](C)(CCC[N+](C)(C)C)CC2.[I-]',NULL),
	(80147,4,0,NULL,'Consistent with Molecular Formula','C19H24N2O3S',360.4702,NULL,'A502849FCFC63480-FICuS-01-5B','A502849FCFC63480-FICTS-01-3A','A502849FCFC63480-uuuuu-01-0A','InChI=1S/C19H24N2O3S/c22-17(21-19-20-9-10-25-19)15-13-7-3-1-5-11(13)12-6-2-4-8-14(12)16(15)18(23)24/h9-10,13-16H,1-8H2,(H,23,24)(H,20,21,22)','InChIKey=UAEKMUHPIUFOAJ-UHFFFAOYSA-N','O=C(O)C1C2CCCCC2=C2CCCCC2C1C(=O)Nc1nccs1','1'),
	(80148,4,0,'16048-69-4','Consistent with Molecular Formula','C21H37ClN2',352.9897,NULL,'4CCF784CBDAF7B24-FICuS-01-99','4CCF784CBDAF7B24-FICTS-01-78','4C33DFA98222A26A-uuuuu-01-0F','InChI=1S/C21H36N2.ClH/c1-22(2)12-7-13-23-14-20-18-10-5-3-8-16(18)17-9-4-6-11-19(17)21(20)15-23;/h18-21H,3-15H2,1-2H3;1H','InChIKey=UEVGDXPAKZKKQW-UHFFFAOYSA-N','CN(C)CCCN1CC2C3CCCCC3=C3CCCCC3C2C1.Cl','1'),
	(80149,5,0,'16110-24-0','Consistent with Molecular Formula','C23H42IN2',473.5027,NULL,'B907B7327A5F4580-FICuS-01-4B','B907B7327A5F4580-FICTS-01-2A','DC24BD36BE796495-uuuuu-01-21','InChI=1S/C23H42N2.HI/c1-24(2,3)14-9-15-25(4)16-22-20-12-7-5-10-18(20)19-11-6-8-13-21(19)23(22)17-25;/h20-23H,5-17H2,1-4H3;1H/q+2;/p-1','InChIKey=JNQWJSIWWAWMRQ-UHFFFAOYSA-M','C[N+](C)(C)CCC[N+]1(C)CC2C3CCCCC3=C3CCCCC3C2C1.[I-]','1'),
	(80150,1,0,'72641-13-5','Consistent with Molecular Formula','C6H12O4S',180.2184,NULL,'2988532C1C981608-FICuS-01-33','2988532C1C981608-FICTS-01-12','2988532C1C981608-uuuuu-01-E2','InChI=1S/C6H12O4S/c1-11(7,8)10-5-6-3-2-4-9-6/h6H,2-5H2,1H3','InChIKey=NNOQIGNUIUKVDJ-UHFFFAOYSA-N','CS(=O)(=O)OCC1CCCO1','1'),
	(80151,0,1,'397-85-3','Consistent with Molecular Formula','C15H11BF2O2',272.0575,NULL,'1326E357D1E1F4A5-FICuS-01-52','1326E357D1E1F4A5-FICTS-01-31','75BF394233CA6404-uuuuu-01-F4','InChI=1S/C15H11BF2O2/c17-16(18)20-15(13-9-5-2-6-10-13)11-14(19)12-7-3-1-4-8-12/h1-11H/b15-11-','InChIKey=SGGDSTGSFUIPBJ-PTNGSMBKSA-N','O=C(/C=C(\\OB(F)F)c1ccccc1)c1ccccc1','1'),
	(80152,0,0,'17494-61-0','Consistent with Molecular Formula','C15H16O2S',260.3502,'Benzene, [(3-phenylpropyl)sulfonyl]-','3307D5B624743AD6-FICuS-01-44','3307D5B624743AD6-FICTS-01-23','3307D5B624743AD6-uuuuu-01-F3','InChI=1S/C15H16O2S/c16-18(17,15-11-5-2-6-12-15)13-7-10-14-8-3-1-4-9-14/h1-6,8-9,11-12H,7,10,13H2','InChIKey=CQWZXJPKOFUKCS-UHFFFAOYSA-N','O=S(=O)(CCCc1ccccc1)c1ccccc1',NULL),
	(80153,0,0,'43001-57-6','Consistent with Molecular Formula','C12H8ClNO5S',313.7119,NULL,'1B09C7A604224D39-FICuS-01-40','1B09C7A604224D39-FICTS-01-1F','1B09C7A604224D39-uuuuu-01-EF','InChI=1S/C12H8ClNO5S/c13-11-7-6-10(8-12(11)14(15)16)20(17,18)19-9-4-2-1-3-5-9/h1-8H','InChIKey=DXNLDBASBALMSX-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)Oc2ccccc2)ccc1Cl',NULL),
	(80154,5,0,NULL,'Consistent with Molecular Formula','C34H47N3O5',577.7624,'N-Prolylemetine\nEmetine, N-prolyl-','3994EE6A070B598D-FICuS-01-64','3994EE6A070B598D-FICTS-01-43','3994EE6A070B598D-uuuuu-01-13','InChI=1S/C34H47N3O5/c1-6-21-20-36-12-9-22-16-30(39-2)32(41-4)18-25(22)28(36)14-24(21)15-29-26-19-33(42-5)31(40-3)17-23(26)10-13-37(29)34(38)27-8-7-11-35-27/h16-19,21,24,27-29,35H,6-15,20H2,1-5H3','InChIKey=AWSZAKCFFVUULY-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1c2cc(OC)c(OC)cc2CCN1C(=O)C1CCCN1','1'),
	(80155,5,0,'15401-05-5','Consistent with Molecular Formula','C42H53N3O7',711.8966,'Emetine, N-(1-carboxyprolyl)-, benzyl ester','1F540ACF5149CFD8-FICuS-01-79','1F540ACF5149CFD8-FICTS-01-58','1F540ACF5149CFD8-uuuuu-01-28','InChI=1S/C42H53N3O7/c1-6-28-25-43-17-14-29-21-37(48-2)39(50-4)23-32(29)35(43)19-31(28)20-36-33-24-40(51-5)38(49-3)22-30(33)15-18-44(36)41(46)34-13-10-16-45(34)42(47)52-26-27-11-8-7-9-12-27/h7-9,11-12,21-24,28,31,34-36H,6,10,13-20,25-26H2,1-5H3','InChIKey=PLOQAOPTFMOLKS-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1c2cc(OC)c(OC)cc2CCN1C(=O)C1CCCN1C(=O)OCc1ccccc1','1'),
	(80156,5,0,NULL,'Consistent with Molecular Formula','C22H26N2O3',366.459,NULL,'D15AFB5D4EAFF4AB-FICuS-01-B0','D15AFB5D4EAFF4AB-FICTS-01-8F','D15AFB5D4EAFF4AB-uuuuu-01-5F','InChI=1S/C22H26N2O3/c1-4-15-13-24-10-8-16(15)11-21(24)22(27-14(2)25)18-7-9-23-20-6-5-17(26-3)12-19(18)20/h4-7,9,12,15-16,21-22H,1,8,10-11,13H2,2-3H3','InChIKey=LBXIBQQYUBUMMK-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(OC(C)=O)c1ccnc2ccc(OC)cc12','1'),
	(80157,2,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'C2C96F2DD4046D4A-FICuS-01-75','C2C96F2DD4046D4A-FICTS-01-54','C2C96F2DD4046D4A-uuuuu-01-24','InChI=1S/C19H22N2O2/c1-13(22)23-19(18-12-14-7-10-21(18)11-8-14)16-6-9-20-17-5-3-2-4-15(16)17/h2-6,9,14,18-19H,7-8,10-12H2,1H3','InChIKey=AQPAKLCDHXUDCB-UHFFFAOYSA-N','CC(=O)OC(c1ccnc2ccccc12)C1CC2CCN1CC2','1'),
	(80158,1,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'310A3AB7963E979C-FICuS-01-5C','310A3AB7963E979C-FICTS-01-3B','310A3AB7963E979C-uuuuu-01-0B','InChI=1S/C17H18O3/c1-13(18)7-8-14-9-11-16(12-10-14)20-17(19)15-5-3-2-4-6-15/h2-6,9-13,18H,7-8H2,1H3','InChIKey=GPYJMICKYSNFID-UHFFFAOYSA-N','CC(O)CCc1ccc(OC(=O)c2ccccc2)cc1','1'),
	(80159,1,0,NULL,'Consistent with Molecular Formula','C24H22O4',374.4354,NULL,'FEA656290ED63D0C-FICuS-01-78','FEA656290ED63D0C-FICTS-01-57','FEA656290ED63D0C-uuuuu-01-27','InChI=1S/C24H22O4/c1-18(27-23(25)20-8-4-2-5-9-20)12-13-19-14-16-22(17-15-19)28-24(26)21-10-6-3-7-11-21/h2-11,14-18H,12-13H2,1H3','InChIKey=NCAAUHIYNZZUAB-UHFFFAOYSA-N','CC(CCc1ccc(OC(=O)c2ccccc2)cc1)OC(=O)c1ccccc1','1'),
	(80160,8,0,NULL,'Consistent with Molecular Formula','C19H32S2',324.5818,NULL,'CA6DE1CFF7C29B90-FICuS-01-9A','CA6DE1CFF7C29B90-FICTS-01-79','CA6DE1CFF7C29B90-uuuuu-01-49','InChI=1S/C19H32S2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h12-17,20-21H,3-11H2,1-2H3','InChIKey=YIQVBLCKTUNEGW-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(S)CCC43C)C1CCC2S','1'),
	(80161,9,0,NULL,'Consistent with Molecular Formula','C28H40O2S',440.6828,NULL,'15A362C4093FAF15-FICuS-01-4F','15A362C4093FAF15-FICTS-01-2E','15A362C4093FAF15-uuuuu-01-FE','InChI=1S/C28H40O2S/c1-18(29)23-11-12-24-22-10-9-20-17-21(31-26(30)19-7-5-4-6-8-19)13-15-27(20,2)25(22)14-16-28(23,24)3/h4-8,18,20-25,29H,9-17H2,1-3H3','InChIKey=DVTUTZSCGRMGRB-UHFFFAOYSA-N','CC(O)C1CCC2C3CCC4CC(SC(=O)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(80162,2,0,NULL,'Consistent with Molecular Formula','C17H18S3',318.5092,NULL,'EF9BC74E70A7DBEA-FICuS-01-AB','EF9BC74E70A7DBEA-FICTS-01-8A','EF9BC74E70A7DBEA-uuuuu-01-5A','InChI=1S/C17H18S3/c1-17(2)19-15(13-9-5-3-6-10-13)18-16(20-17)14-11-7-4-8-12-14/h3-12,15-16H,1-2H3','InChIKey=QRLLCXRATXJUBS-UHFFFAOYSA-N','CC1(C)SC(c2ccccc2)SC(c2ccccc2)S1','1'),
	(80163,0,1,NULL,'Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'7D3093849341A608-FICuS-01-2D','E56264B26F1CF7C7-FICTS-01-4D','7D3093849341A608-uuuuu-01-DC','InChI=1S/C8H10N2O2/c1-6(9-11)7-4-2-3-5-8(7)10-12/h2-5,10-12H,1H3/b9-6-','InChIKey=FUHDJYFMXBNJLZ-TWGQIWQCSA-N','C/C(=N\\O)c1ccccc1NO','1'),
	(80164,6,0,'15818-26-5','Consistent with Molecular Formula','C42H42O11',722.7872,NULL,'3E7ED9E745AB1898-FICuS-01-7A','3E7ED9E745AB1898-FICTS-01-59','3E7ED9E745AB1898-uuuuu-01-29','InChI=1S/C42H42O11/c1-25-5-13-29(14-6-25)39(43)47-23-35-33(51-41(45)31-17-9-27(3)10-18-31)21-37(49-35)53-38-22-34(52-42(46)32-19-11-28(4)12-20-32)36(50-38)24-48-40(44)30-15-7-26(2)8-16-30/h5-20,33-38H,21-24H2,1-4H3','InChIKey=LRNZBWHRBWYTQL-UHFFFAOYSA-N','Cc1ccc(C(=O)OCC2OC(OC3CC(OC(=O)c4ccc(C)cc4)C(COC(=O)c4ccc(C)cc4)O3)CC2OC(=O)c2ccc(C)cc2)cc1','1'),
	(80165,4,0,NULL,'Consistent with Molecular Formula','C10H14N2O6',258.2304,NULL,'932EF5FE72AE4197-FICuS-01-74','932EF5FE72AE4197-FICTS-01-53','932EF5FE72AE4197-uuuuu-01-23','InChI=1S/C10H14N2O6/c1-4-2-12(10(17)11-8(4)16)9-7(15)6(14)5(3-13)18-9/h2,5-7,9,13-15H,3H2,1H3,(H,11,16,17)','InChIKey=DWRXFEITVBNRMK-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(80166,0,0,'34714-00-6','Consistent with Molecular Formula','C9H21ClOSi',208.8033,'6-Chlorohexyl trimethylsilyl ether\nSilane, [(6-chlorohexyl)oxy]trimethyl-','E310539688BBDA0B-FICuS-01-62','E310539688BBDA0B-FICTS-01-41','E310539688BBDA0B-uuuuu-01-11','InChI=1S/C9H21ClOSi/c1-12(2,3)11-9-7-5-4-6-8-10/h4-9H2,1-3H3','InChIKey=DJZFWIANWGTBBQ-UHFFFAOYSA-N','C[Si](C)(C)OCCCCCCCl',NULL),
	(80167,0,0,'14032-21-4','Consistent with Molecular Formula','C7H17ClOSi',180.7497,NULL,'0AF157497119637D-FICuS-01-3E','0AF157497119637D-FICTS-01-1D','0AF157497119637D-uuuuu-01-ED','InChI=1S/C7H17ClOSi/c1-4-5-6-9-10(2,3)7-8/h4-7H2,1-3H3','InChIKey=YRAWOQJODZMFJX-UHFFFAOYSA-N','CCCCO[Si](C)(C)CCl',NULL),
	(80168,0,0,'18279-90-8','Consistent with Molecular Formula','C8H19ClOSi',194.7765,NULL,'B503376AF396E3B5-FICuS-01-59','B503376AF396E3B5-FICTS-01-38','B503376AF396E3B5-uuuuu-01-08','InChI=1S/C8H19ClOSi/c1-8(2)5-6-10-11(3,4)7-9/h8H,5-7H2,1-4H3','InChIKey=QJRCSZOBHVNWOE-UHFFFAOYSA-N','CC(C)CCO[Si](C)(C)CCl',NULL),
	(80169,0,0,'58307-43-0','Consistent with Molecular Formula','C6H15ClOSi',166.7229,NULL,'5B7AFA8193F361F9-FICuS-01-71','5B7AFA8193F361F9-FICTS-01-50','5B7AFA8193F361F9-uuuuu-01-20','InChI=1S/C6H15ClOSi/c1-4-5-8-9(2,3)6-7/h4-6H2,1-3H3','InChIKey=PKSAKMSWGKJVPG-UHFFFAOYSA-N','CCCO[Si](C)(C)CCl',NULL),
	(80170,0,0,'18171-11-4','Consistent with Molecular Formula','C6H15ClOSi',166.7229,NULL,'81E1439A451E656E-FICuS-01-4C','81E1439A451E656E-FICTS-01-2B','81E1439A451E656E-uuuuu-01-FB','InChI=1S/C6H15ClOSi/c1-6(2)8-9(3,4)5-7/h6H,5H2,1-4H3','InChIKey=KOTFCAKXPLOYLN-UHFFFAOYSA-N','CC(C)O[Si](C)(C)CCl',NULL),
	(80171,0,0,NULL,'Consistent with Molecular Formula','C9H22Cl2OSi2',273.3502,NULL,'8F7D7FCC8DABB53E-FICuS-01-B1','8F7D7FCC8DABB53E-FICTS-01-90','8F7D7FCC8DABB53E-uuuuu-01-60','InChI=1S/C9H22Cl2OSi2/c1-13(2,8-10)7-5-6-12-14(3,4)9-11/h5-9H2,1-4H3','InChIKey=LUCZOWYTRVKGGZ-UHFFFAOYSA-N','C[Si](C)(CCl)CCCO[Si](C)(C)CCl',NULL),
	(80172,0,0,'58307-46-3','Consistent with Molecular Formula','C7H17ClOSi',180.7497,NULL,'709838231A8CDE28-FICuS-01-4F','709838231A8CDE28-FICTS-01-2E','709838231A8CDE28-uuuuu-01-FE','InChI=1S/C7H17ClOSi/c1-7(2,3)9-10(4,5)6-8/h6H2,1-5H3','InChIKey=UXXCXTGMKSMVFH-UHFFFAOYSA-N','CC(C)(C)O[Si](C)(C)CCl',NULL),
	(80173,8,0,'1816-79-1','Consistent with Molecular Formula','C23H34O2',342.5204,'Pregn-4-ene-3,20-dione, 6,16-dimethyl-, (6.beta.,16.alpha.)-\nPregn-4-ene-3,20-dione, 6.beta.,16.alpha.-dimethyl-','AAE812E143F2D773-FICuS-01-63','AAE812E143F2D773-FICTS-01-42','AAE812E143F2D773-uuuuu-01-12','InChI=1S/C23H34O2/c1-13-10-17-18(22(4)8-6-16(25)12-19(13)22)7-9-23(5)20(17)11-14(2)21(23)15(3)24/h12-14,17-18,20-21H,6-11H2,1-5H3','InChIKey=KMGUZSMFRZSYPE-UHFFFAOYSA-N','CC(=O)C1C(C)CC2C3CC(C)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(80174,0,0,'73713-78-7','Consistent with Molecular Formula','C14H16Cl2N2O4',347.1974,'2,5-Dichloro-3,6-dimorpholino-p-benzoquinone\np-Benzoquinone, 2,5-dichloro-3,6-dimorpholino-\nWLN: T6N DOTJ A- BL6V DVJ CG FG E- AT6N DOTJ\n2,5-Cyclohexadiene-1,4-dione, 2,5-dichloro-3,6-di-4-morpholinyl-','BDBBAC29C1AE95C4-FICuS-01-9F','BDBBAC29C1AE95C4-FICTS-01-7E','BDBBAC29C1AE95C4-uuuuu-01-4E','InChI=1S/C14H16Cl2N2O4/c15-9-11(17-1-5-21-6-2-17)13(19)10(16)12(14(9)20)18-3-7-22-8-4-18/h1-8H2','InChIKey=BEUXSCOHTNUOOS-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CCOCC2)C(=O)C(Cl)=C1N1CCOCC1',NULL),
	(80175,0,0,'1058-14-6','Consistent with Molecular Formula','C25H22NO2PS',431.4881,'N-(p-Toluenesulfonyl)iminotriphenylphosphorane\nBenzenesulfonamide, 4-methyl-N-(triphenylphosphoranylidene)-\np-Toluenesulfonamide, N-(triphenylphosphoranylidene)-','4CCE31BC046BB8D5-FICuS-01-7E','4CCE31BC046BB8D5-FICTS-01-5D','4CCE31BC046BB8D5-uuuuu-01-2D','InChI=1S/C25H22NO2PS/c1-21-17-19-25(20-18-21)30(27,28)26-29(22-11-5-2-6-12-22,23-13-7-3-8-14-23)24-15-9-4-10-16-24/h2-20H,1H3','InChIKey=FHHPERLQHAXEQU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(80176,0,0,'73713-77-6','Consistent with Molecular Formula','C42H76Cl2N2O2',711.9806,'2,5-Dichloro-3,6-bis(octadecylamino)-p-benzoquinone\np-Benzoquinone, 3,6-bis(octadecylamino)-2,5-dichloro-\nWLN: L6V DVJ BM18 CG EM18 FG\n2,5-Cyclohexadiene-1,4-dione, 2,5-dichloro-3,6-bis(octadecylamino)-','1528F6A8FCDC0144-FICuS-01-65','47ED85E471791C73-FICTS-01-36','1528F6A8FCDC0144-uuuuu-01-14','InChI=1S/C42H76Cl2N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-45-39-37(43)42(48)40(38(44)41(39)47)46-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h45-46H,3-36H2,1-2H3','InChIKey=CHNOLIVJENIFJS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC1=C(Cl)C(=O)C(NCCCCCCCCCCCCCCCCCC)=C(Cl)C1=O',NULL),
	(80177,0,1,'18606-97-8','Consistent with Molecular Formula','C19H22Cl2N4O2',409.3144,NULL,'1780382FCF201442-FICuS-01-30','46B238EA208E457D-FICTS-01-38','67B217C41EAA5604-uuuuu-01-FD','InChI=1S/C19H22Cl2N4O2/c1-13-11-14(2)23-18(26)17(13)19(27)24-22-12-15-3-5-16(6-4-15)25(9-7-20)10-8-21/h3-6,11-12H,7-10H2,1-2H3,(H,23,26)(H,24,27)/b22-12+','InChIKey=DSBAKCVZHCWMNE-WSDLNYQXSA-N','Cc1cc(C)c(C(=O)N/N=C/c2ccc(N(CCCl)CCCl)cc2)c(=O)[nH]1','1'),
	(80178,0,1,'16230-82-3','Consistent with Molecular Formula','C17H17Cl2N5O3',410.259,NULL,'90765BB7B6C3932B-FICuS-01-5B','90765BB7B6C3932B-FICTS-01-3A','90765BB7B6C3932B-uuuuu-01-0A','InChI=1S/C17H17Cl2N5O3/c18-5-8-23(9-6-19)15-4-3-13(16(10-15)24(26)27)12-21-22-17(25)14-2-1-7-20-11-14/h1-4,7,10-12H,5-6,8-9H2,(H,22,25)','InChIKey=QYXBSMWSAKGJML-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1[N+](=O)[O-])c1cccnc1','1'),
	(80179,0,1,NULL,'Consistent with Molecular Formula','C17H20Cl2N4OS',399.3372,NULL,'020FED9883317003-FICuS-01-32','020FED9883317003-FICTS-01-11','CD38894425FB8884-uuuuu-01-0C','InChI=1S/C17H20Cl2N4OS/c1-12-16(25-13(2)21-12)17(24)22-20-11-14-3-5-15(6-4-14)23(9-7-18)10-8-19/h3-6,11H,7-10H2,1-2H3,(H,22,24)/b20-11+','InChIKey=UHCGZNMYOIQFEF-RGVLZGJSSA-N','Cc1nc(C)c(C(=O)N/N=C/c2ccc(N(CCCl)CCCl)cc2)s1','1'),
	(80180,0,0,'20794-35-8','Consistent with Molecular Formula','C18H20Cl4N2',406.1814,'m-Toluidine, N,N-bis(2-chloroethyl)-4-[N-(m-chlorophenyl)formimidoyl]-, monohydrochloride','48293DF47D200B31-FICuS-01-42','48293DF47D200B31-FICTS-01-21','48D59A1142ADD27F-uuuuu-01-15','InChI=1S/C18H19Cl3N2.ClH/c1-14-11-18(23(9-7-19)10-8-20)6-5-15(14)13-22-17-4-2-3-16(21)12-17;/h2-6,11-13H,7-10H2,1H3;1H','InChIKey=XBHXXTOWAWBYGI-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1cccc(Cl)c1.Cl',NULL),
	(80181,0,0,'18471-81-3','Consistent with Molecular Formula','C22H21Cl2N3',398.334,NULL,'054EA7FA30E604F4-FICuS-01-60','054EA7FA30E604F4-FICTS-01-3F','054EA7FA30E604F4-uuuuu-01-0F','InChI=1S/C22H21Cl2N3/c23-12-15-27(16-13-24)21-10-4-18(5-11-21)17-26-20-8-6-19(7-9-20)22-3-1-2-14-25-22/h1-11,14,17H,12-13,15-16H2','InChIKey=UKWCDJMNJYYOKZ-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2ccc(-c3ccccn3)cc2)cc1',NULL),
	(80182,0,0,'16760-16-0','Consistent with Molecular Formula','C43H43?N8O7S',815.9221,'Pyridinium, 3,3\'-[1,4-phenylenebis[carbonylimino(2-amino-4,1-phenylene)carbonylimino]]bis[1-ethyl-, salt with 4-methylsulfonic acid (1:1)\nPyridinim, 3,3\'-[terephthaloylbis[imino(2-amino-p-phenylene)carbonylimino]]bis[1-ethyl-, di-p-toluenesulfonate','80702AADDB7F6B1F-FICuS-01-80','80702AADDB7F6B1F-FICTS-01-5F','80702AADDB7F6B1F-uuuuu-01-2F','InChI=1S/C36H34N8O4.C7H8O3S/c1-3-43-17-5-7-27(21-43)41-35(47)29-15-13-25(19-31(29)37)39-33(45)23-9-11-24(12-10-23)34(46)40-26-14-16-30(32(38)20-26)36(48)42-28-8-6-18-44(4-2)22-28;1-6-2-4-7(5-3-6)11(8,9)10/h5-22H,3-4H2,1-2H3,(H6-2,37,38,39,40,41,42,45,46,4','InChIKey=KAOKHPYXFBTZDU-UHFFFAOYSA-O','*.CC[n+]1cccc(NC(=O)c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(C(=O)Nc5ccc[n+](CC)c5)c(N)c4)cc3)cc2N)c1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(80183,0,0,'16275-31-3','Consistent with Molecular Formula','C23H30O3',354.4882,NULL,'03A23833B7C3A772-FICuS-01-3E','03A23833B7C3A772-FICTS-01-1D','03A23833B7C3A772-uuuuu-01-ED','InChI=1S/C23H30O3/c24-21-18-14-9-10-15-19(18)22(25)23(26)20(21)16-8-3-1-2-5-11-17-12-6-4-7-13-17/h9-10,14-15,17,26H,1-8,11-13,16H2','InChIKey=SVDDXBHDWYLQJG-UHFFFAOYSA-N','O=C1C(O)=C(CCCCCCCC2CCCCC2)C(=O)c2ccccc21',NULL),
	(80184,0,0,'14561-42-3','Consistent with Molecular Formula','C24H32O3',368.515,'Menoctone\nWin 11530\nWIN 11,530\nWin 11,530\n2-(8-Cyclohexyloctyl)-3-hydroxy-1,4-naphthoquinone\n1,4-Naphthalenedione, 2-(8-cyclohexyloctyl)-3-hydroxy-\n1,4-Naphthoquinone, 2-(8-cyclohexyloctyl)-3-hydroxy-','61C0B4A2623D9AED-FICuS-01-6C','61C0B4A2623D9AED-FICTS-01-4B','61C0B4A2623D9AED-uuuuu-01-1B','InChI=1S/C24H32O3/c25-22-19-15-10-11-16-20(19)23(26)24(27)21(22)17-9-4-2-1-3-6-12-18-13-7-5-8-14-18/h10-11,15-16,18,27H,1-9,12-14,17H2','InChIKey=MGDIRAXSDLCQGC-UHFFFAOYSA-N','O=C1C(O)=C(CCCCCCCCC2CCCCC2)C(=O)c2ccccc21',NULL),
	(80185,0,0,'54571-24-3','Consistent with Molecular Formula','C6H6N4O2',166.139,'Hydrazine, 1-formyl-2-(pyrazinylcarbonyl)-','29D1C3CA034B53AB-FICuS-01-65','29D1C3CA034B53AB-FICTS-01-44','29D1C3CA034B53AB-uuuuu-01-14','InChI=1S/C6H6N4O2/c11-4-9-10-6(12)5-3-7-1-2-8-5/h1-4H,(H,9,11)(H,10,12)','InChIKey=POMPHEVBHWZGMC-UHFFFAOYSA-N','O=CNNC(=O)c1cnccn1',NULL),
	(80186,0,0,NULL,'Consistent with Molecular Formula','C24H28O6',412.4816,'1,2,4-Naphthalenetriol, 3-(3-methyl-2-butenyl)-, tripropanoate','EB2C1396E2559E92-FICuS-01-60','EB2C1396E2559E92-FICTS-01-3F','EB2C1396E2559E92-uuuuu-01-0F','InChI=1S/C24H28O6/c1-6-19(25)28-22-16-11-9-10-12-17(16)23(29-20(26)7-2)24(30-21(27)8-3)18(22)14-13-15(4)5/h9-13H,6-8,14H2,1-5H3','InChIKey=QGDNPGMODBPZCN-UHFFFAOYSA-N','CCC(=O)Oc1c(CC=C(C)C)c(OC(=O)CC)c2ccccc2c1OC(=O)CC',NULL),
	(80187,0,0,'2302-87-6','Consistent with Molecular Formula','C3H7N3O2',117.1072,NULL,'4342639956509E73-FICuS-01-27','4342639956509E73-FICTS-01-06','4342639956509E73-uuuuu-01-D6','InChI=1S/C3H7N3O2/c1-2(7)5-6-3(4)8/h1H3,(H,5,7)(H3,4,6,8)','InChIKey=XVTUILQTJLXDEI-UHFFFAOYSA-N','CC(=O)NNC(N)=O',NULL),
	(80188,0,0,'54571-18-5','Consistent with Molecular Formula','C7H7N3O2',165.1512,'Hydrazine, 1-formyl-2-picolinoyl-','4DADAF949971F267-FICuS-01-77','4DADAF949971F267-FICTS-01-56','4DADAF949971F267-uuuuu-01-26','InChI=1S/C7H7N3O2/c11-5-9-10-7(12)6-3-1-2-4-8-6/h1-5H,(H,9,11)(H,10,12)','InChIKey=JEKZLNKCAKVADC-UHFFFAOYSA-N','O=CNNC(=O)c1ccccn1',NULL),
	(80189,0,0,'16225-38-0','Consistent with Molecular Formula','C12H8N4S',240.282,NULL,'45F1421BF61780C5-FICuS-01-44','45F1421BF61780C5-FICTS-01-23','45F1421BF61780C5-uuuuu-01-F3','InChI=1S/C12H8N4S/c1-5-13-6-2-9(1)11-15-12(17-16-11)10-3-7-14-8-4-10/h1-8H','InChIKey=RJDDHKWIIGWQNR-UHFFFAOYSA-N','c1cc(-c2nsc(-c3ccncc3)n2)ccn1',NULL),
	(80190,0,0,'3077-12-1','Consistent with Molecular Formula','C11H17NO2',195.2608,'Diethylol-p-toluidine\nN,N-Diethanol-p-toluidine\n2,2\'-(p-Tolylimino)diethanol\nN-(4-Methylphenyl)diethanolamine\nN,N-Bis(2-hydroxyethyl)-p-toluidine\nN-(4-Methylphenyl)-N,N-diethanolamine\nN,N-Di(2-hydroxyethyl)-para-toluidine\nEthanol, 2,2\'-[(4-methylphenyl)imino]bis-\nEthanol, 2,2\'-(p-tolylimino)di-','F19C3F77F4F9FAD9-FICuS-01-9E','F19C3F77F4F9FAD9-FICTS-01-7D','F19C3F77F4F9FAD9-uuuuu-01-4D','InChI=1S/C11H17NO2/c1-10-2-4-11(5-3-10)12(6-8-13)7-9-14/h2-5,13-14H,6-9H2,1H3','InChIKey=JUVSRZCUMWZBFK-UHFFFAOYSA-N','Cc1ccc(N(CCO)CCO)cc1',NULL),
	(80191,0,0,'19721-54-1','Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'1BE425D8DF73A910-FICuS-01-65','1BE425D8DF73A910-FICTS-01-44','1BE425D8DF73A910-uuuuu-01-14','InChI=1S/C11H17NO3/c1-15-11-4-2-10(3-5-11)12(6-8-13)7-9-14/h2-5,13-14H,6-9H2,1H3','InChIKey=RFPQEJLNGOULDC-UHFFFAOYSA-N','COc1ccc(N(CCO)CCO)cc1',NULL),
	(80192,0,0,'323-79-5','Consistent with Molecular Formula','C11H14F3NO2',249.2323,NULL,'EC5CB3078B02F3CA-FICuS-01-7C','EC5CB3078B02F3CA-FICTS-01-5B','EC5CB3078B02F3CA-uuuuu-01-2B','InChI=1S/C11H14F3NO2/c12-11(13,14)9-2-1-3-10(8-9)15(4-6-16)5-7-17/h1-3,8,16-17H,4-7H2','InChIKey=CSXRYPPKUCHPDW-UHFFFAOYSA-N','OCCN(CCO)c1cccc(C(F)(F)F)c1',NULL),
	(80193,0,0,'1965-54-4','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'3DC4ECB77911E8C5-FICuS-01-7D','3DC4ECB77911E8C5-FICTS-01-5C','3DC4ECB77911E8C5-uuuuu-01-2C','InChI=1S/C8H10N2O3/c11-6-5-9-7-1-3-8(4-2-7)10(12)13/h1-4,9,11H,5-6H2','InChIKey=VPRLWNAMKBZKRR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCCO)cc1',NULL),
	(80194,0,0,'24812-82-6','Consistent with Molecular Formula','C10H14N2O4',226.2316,'Ethanol, 2,2\'-[(3-nitrophenyl)imino]bis-\nEthanol, 2,2\'-[(m-nitrophenyl)imino]di-','8BF3551D15484F6E-FICuS-01-60','8BF3551D15484F6E-FICTS-01-3F','8BF3551D15484F6E-uuuuu-01-0F','InChI=1S/C10H14N2O4/c13-6-4-11(5-7-14)9-2-1-3-10(8-9)12(15)16/h1-3,8,13-14H,4-7H2','InChIKey=CMFNTWPAEFXJIU-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(N(CCO)CCO)c1',NULL),
	(80195,0,0,'23730-39-4','Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'13A3BACFDAE4739B-FICuS-01-8E','13A3BACFDAE4739B-FICTS-01-6D','13A3BACFDAE4739B-uuuuu-01-3D','InChI=1S/C13H19NO4/c1-2-18-13(17)11-4-3-5-12(10-11)14(6-8-15)7-9-16/h3-5,10,15-16H,2,6-9H2,1H3','InChIKey=CNNDPUZSTQEOKN-UHFFFAOYSA-N','CCOC(=O)c1cccc(N(CCO)CCO)c1',NULL),
	(80196,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O3S',322.4214,NULL,'6905438EB98A1450-FICuS-01-3D','6905438EB98A1450-FICTS-01-1C','BEEC0D79165ADA24-uuuuu-01-31','InChI=1S/C15H19N2.CH4O3S/c1-2-17(15-9-5-3-6-10-15)14-13-16-11-7-4-8-12-16;1-4-5(2)3/h3-12H,2,13-14H2,1H3;1H3,(H,2,3)/q+1;/p-1','InChIKey=CCZZRLIJGOBNQQ-UHFFFAOYSA-M','CCN(CC[n+]1ccccc1)c1ccccc1.COS(=O)[O-]',NULL),
	(80197,0,0,'135-72-8','Consistent with Molecular Formula','C10H14N2O2',194.2328,'2-(N-Ethyl-p-nitrosoanilino)ethanol\np-Nitroso-N-ethyl-N-(2-hydroxyethyl)aniline\nEthanol, 2-[ethyl(4-nitrosophenyl)amino]-\nEthanol, 2-(N-ethyl-p-nitrosoanilino)-','D71DA5D3A38D8197-FICuS-01-6D','D71DA5D3A38D8197-FICTS-01-4C','D71DA5D3A38D8197-uuuuu-01-1C','InChI=1S/C10H14N2O2/c1-2-12(7-8-13)10-5-3-9(11-14)4-6-10/h3-6,13H,2,7-8H2,1H3','InChIKey=WTHFJLCKIHUWBL-UHFFFAOYSA-N','CCN(CCO)c1ccc(N=O)cc1',NULL),
	(80198,0,0,'23721-22-4','Consistent with Molecular Formula','C15H22N2O10S2',454.4662,NULL,'AD0D82B3695EB3C6-FICuS-01-76','AD0D82B3695EB3C6-FICTS-01-55','AD0D82B3695EB3C6-uuuuu-01-25','InChI=1S/C15H22N2O10S2/c1-4-25-15(18)13-11-12(5-6-14(13)17(19)20)16(7-9-26-28(2,21)22)8-10-27-29(3,23)24/h5-6,11H,4,7-10H2,1-3H3','InChIKey=MDWAUGBOVGJDHG-UHFFFAOYSA-N','CCOC(=O)c1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1[N+](=O)[O-]',NULL),
	(80199,0,0,'22964-44-9','Consistent with Molecular Formula','C12H18FNO6S2',355.3957,NULL,'FD031A29E3BD0A88-FICuS-01-70','FD031A29E3BD0A88-FICTS-01-4F','FD031A29E3BD0A88-uuuuu-01-1F','InChI=1S/C12H18FNO6S2/c1-21(15,16)19-8-6-14(7-9-20-22(2,17)18)12-5-3-4-11(13)10-12/h3-5,10H,6-9H2,1-2H3','InChIKey=IADUWSDTUOBWQQ-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1cccc(F)c1',NULL),
	(80200,0,0,'6214-15-9','Consistent with Molecular Formula','C4H6O3S',134.1496,NULL,'F4C51AD3972D5B87-FICuS-01-6E','F4C51AD3972D5B87-FICTS-01-4D','F4C51AD3972D5B87-uuuuu-01-1D','InChI=1S/C4H6O3S/c5-8-6-3-1-2-4-7-8/h1-2H,3-4H2','InChIKey=QAOSUJVCSVOSEU-UHFFFAOYSA-N','O=S1OCC=CCO1',NULL),
	(80201,0,1,'62008-22-4','Consistent with Molecular Formula','C6H8?CaO4',184.2068,NULL,'6B0E8BDDDAD5C216-FICuS-01-90','6B0E8BDDDAD5C216-FICTS-01-6F','B5F7B0B224E73A94-uuuuu-01-13','InChI=1S/C6H8O4.Ca/c1-2-10-6(9)4-3-5(7)8;/h3-4H,2H2,1H3,(H,7,8);/q;+2/b4-3+;','InChIKey=JXFMMHVAGDVLDJ-BJILWQEISA-N','*.CCOC(=O)/C=C/C(=O)O.[Ca+2]','1'),
	(80202,8,0,'28399-44-2','Consistent with Molecular Formula','C21H34O4',350.4972,NULL,'9F95C09009CB182D-FICuS-01-5D','9F95C09009CB182D-FICTS-01-3C','9F95C09009CB182D-uuuuu-01-0C','InChI=1S/C21H34O4/c1-13(22)24-17-8-6-15-14-5-7-18-21(3,12-10-19(23-4)25-18)16(14)9-11-20(15,17)2/h14-19H,5-12H2,1-4H3','InChIKey=PQAKWFPNNZNIJB-UHFFFAOYSA-N','COC1CCC2(C)C(CCC3C4CCC(OC(C)=O)C4(C)CCC32)O1','1'),
	(80203,8,0,'30298-65-8','Consistent with Molecular Formula','C22H34O5',378.5076,NULL,'9BEC05ED6FF1FF91-FICuS-01-A1','9BEC05ED6FF1FF91-FICTS-01-80','9BEC05ED6FF1FF91-uuuuu-01-50','InChI=1S/C22H34O5/c1-13(23)25-18-8-6-16-15-5-7-19-22(4,17(15)9-11-21(16,18)3)12-10-20(27-19)26-14(2)24/h15-20H,5-12H2,1-4H3','InChIKey=WNFQIRIRYYIJSG-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CCC(OC(C)=O)C4(C)CCC32)O1','1'),
	(80204,9,0,NULL,'Consistent with Molecular Formula','C26H38O6',446.5826,NULL,'223D31DB5D78C99F-FICuS-01-6F','223D31DB5D78C99F-FICTS-01-4E','223D31DB5D78C99F-uuuuu-01-1E','InChI=1S/C26H38O6/c1-15(27)31-17-7-10-24(2)16(13-17)5-6-21-20(24)8-11-25(3)19-9-12-26(21,25)32-23(29)18(19)14-22(28)30-4/h16-21H,5-14H2,1-4H3','InChIKey=LVTYXTLDWABJIJ-UHFFFAOYSA-N','COC(=O)CC1C(=O)OC23CCC1C2(C)CCC1C3CCC2CC(OC(C)=O)CCC21C','1'),
	(80205,9,0,NULL,'Consistent with Molecular Formula','C25H36O6',432.5558,NULL,'35A444C98359AD59-FICuS-01-54','35A444C98359AD59-FICTS-01-33','35A444C98359AD59-uuuuu-01-03','InChI=1S/C25H36O6/c1-14(26)30-16-6-9-23(2)15(12-16)4-5-20-19(23)7-10-24(3)18-8-11-25(20,24)31-22(29)17(18)13-21(27)28/h15-20H,4-13H2,1-3H3,(H,27,28)','InChIKey=YZWCVFOZVMBMGN-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C4CCC32OC(=O)C4CC(=O)O)C1','1'),
	(80206,10,0,'464-82-4','Consistent with Molecular Formula','C23H34O4',374.5192,'Isodigitoxigenin\nCardanolide, 14,21-epoxy-3-hydroxy-, (3.beta.,5.beta.,21S)-\n5.beta.-Cardanolide, 14,21-epoxy-3.beta.-hydroxy-','D9D68CA74F3D48B2-FICuS-01-82','D9D68CA74F3D48B2-FICTS-01-61','D9D68CA74F3D48B2-uuuuu-01-31','InChI=1S/C23H34O4/c1-21-8-5-14(24)11-13(21)3-4-18-17(21)6-9-22(2)16-7-10-23(18,22)27-20-15(16)12-19(25)26-20/h13-18,20,24H,3-12H2,1-2H3','InChIKey=YOSFUBUNHYHNPB-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C3CCC12OC1OC(=O)CC13','1'),
	(80207,0,1,'20607-73-2','Consistent with Molecular Formula','C4H10N2',86.1364,NULL,'F60C16F8ADD11502-FICuS-01-5D','F60C16F8ADD11502-FICTS-01-3C','EA58CAF8CF0B5398-uuuuu-01-3F','InChI=1S/C4H10N2/c1-3-4-6-5-2/h4-5H,3H2,1-2H3/b6-4-','InChIKey=CFYWNDYYRPLZQO-XQRVVYSFSA-N','CC/C=N\\NC','1'),
	(80208,2,0,'14339-25-4','Consistent with Molecular Formula','C11H22N2',182.3082,NULL,'C8E8656E863EFC09-FICuS-01-7D','C8E8656E863EFC09-FICTS-01-5C','C8E8656E863EFC09-uuuuu-01-2C','InChI=1S/C11H22N2/c1-8(2)6-11-10(9(3)4)7-12-13(11)5/h7-11H,6H2,1-5H3','InChIKey=FHKJYAJGGMKGLW-UHFFFAOYSA-N','CC(C)CC1C(C(C)C)C=NN1C','1'),
	(80209,2,0,'14521-59-6','Consistent with Molecular Formula','C16H32N2',252.4422,NULL,'A7E063D6286B4E28-FICuS-01-5C','A7E063D6286B4E28-FICTS-01-3B','A7E063D6286B4E28-uuuuu-01-0B','InChI=1S/C16H32N2/c1-4-7-8-9-10-11-13-18-16(12-5-2)15(6-3)14-17-18/h14-16H,4-13H2,1-3H3','InChIKey=JGVBRDGBMFPRKK-UHFFFAOYSA-N','CCCCCCCCN1N=CC(CC)C1CCC','1'),
	(80210,2,0,'14339-26-5','Consistent with Molecular Formula','C15H22N2',230.3522,NULL,'0050F70597EE8022-FICuS-01-34','0050F70597EE8022-FICTS-01-13','0050F70597EE8022-uuuuu-01-E3','InChI=1S/C15H22N2/c1-3-8-15-14(4-2)11-16-17(15)12-13-9-6-5-7-10-13/h5-7,9-11,14-15H,3-4,8,12H2,1-2H3','InChIKey=YFBVXKREUYZMFE-UHFFFAOYSA-N','CCCC1C(CC)C=NN1Cc1ccccc1','1'),
	(80211,0,0,'14339-27-6','Consistent with Molecular Formula','C9H16N2',152.2388,NULL,'FFBA7A748D718302-FICuS-01-6A','FFBA7A748D718302-FICTS-01-49','FFBA7A748D718302-uuuuu-01-19','InChI=1S/C9H16N2/c1-4-6-9-8(5-2)7-10-11(9)3/h7H,4-6H2,1-3H3','InChIKey=CSQIMKOKWNNBNX-UHFFFAOYSA-N','CCCc1c(CC)cnn1C',NULL),
	(80212,0,0,'2645-55-8','Consistent with Molecular Formula','C23H25N',315.4572,NULL,'FF55F2880D536D43-FICuS-01-62','FF55F2880D536D43-FICTS-01-41','FF55F2880D536D43-uuuuu-01-11','InChI=1S/C23H25N/c1-24(2)19-18-23(20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-17H,18-19H2,1-2H3','InChIKey=MEUYRTNYVMSPBR-UHFFFAOYSA-N','CN(C)CCC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(80213,0,1,'51651-81-1','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'0779DDCA3A270D4B-FICuS-01-71','0779DDCA3A270D4B-FICTS-01-50','05ED24AA07B95F4B-uuuuu-01-1F','InChI=1S/C15H14N2O2/c1-19-14-9-7-13(8-10-14)15(18)17-16-11-12-5-3-2-4-6-12/h2-11H,1H3,(H,17,18)/b16-11+','InChIKey=XHYYXBAFSXMSKM-LFIBNONCSA-N','COc1ccc(C(=O)N/N=C/c2ccccc2)cc1','1'),
	(80214,0,0,'73637-13-5','Consistent with Molecular Formula','C9H10N2O2',178.1902,'p-Anisic acid, methylenehydrazide\nBenzoic acid, 4-methoxy-, methylenehydrazide','409859151DDBA2DD-FICuS-01-66','409859151DDBA2DD-FICTS-01-45','409859151DDBA2DD-uuuuu-01-15','InChI=1S/C9H10N2O2/c1-10-11-9(12)7-3-5-8(13-2)6-4-7/h3-6H,1H2,2H3,(H,11,12)','InChIKey=DMOMVGBLWXFNAY-UHFFFAOYSA-N','C=NNC(=O)c1ccc(OC)cc1',NULL),
	(80215,0,0,NULL,'Consistent with Molecular Formula','C18H38N2O',298.511,NULL,'D768CB7498618946-FICuS-01-53','D768CB7498618946-FICTS-01-32','D768CB7498618946-uuuuu-01-02','InChI=1S/C18H38N2O/c1-4-6-8-10-12-14-16-20(19-18(3)21)17-15-13-11-9-7-5-2/h4-17H2,1-3H3,(H,19,21)','InChIKey=MGZXYQKNJNKGBN-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)NC(C)=O',NULL),
	(80216,0,0,NULL,'Consistent with Molecular Formula','C15H25N',219.3692,NULL,'9F19C516FEAB5DA6-FICuS-01-8D','9F19C516FEAB5DA6-FICTS-01-6C','9F19C516FEAB5DA6-uuuuu-01-3C','InChI=1S/C15H25N/c1-5-15(6-2,12-13-16(3)4)14-10-8-7-9-11-14/h7-11H,5-6,12-13H2,1-4H3','InChIKey=SEHGQVTYKSPILM-UHFFFAOYSA-N','CCC(CC)(CCN(C)C)c1ccccc1',NULL),
	(80217,0,0,NULL,'Consistent with Molecular Formula','C13H23N',193.3314,NULL,'68FBCAB6715724A2-FICuS-01-66','68FBCAB6715724A2-FICTS-01-45','68FBCAB6715724A2-uuuuu-01-15','InChI=1S/C13H23N/c1-3-13(4-2,10-11-14)12-8-6-5-7-9-12/h12H,3-10H2,1-2H3','InChIKey=JUODIIQKBMSYQV-UHFFFAOYSA-N','CCC(CC)(CC#N)C1CCCCC1',NULL),
	(80218,1,0,NULL,'Consistent with Molecular Formula','C16H27NO2',265.3948,NULL,'698AF6D4F745FAF7-FICuS-01-8D','698AF6D4F745FAF7-FICTS-01-6C','698AF6D4F745FAF7-uuuuu-01-3C','InChI=1S/C16H27NO2/c1-4-16(5-2,13-10-8-7-9-11-13)14(12-17)15(18)19-6-3/h13-14H,4-11H2,1-3H3','InChIKey=KMFTUAGELRXBPH-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(CC)(CC)C1CCCCC1','1'),
	(80219,0,0,NULL,'Consistent with Molecular Formula','C16H19N',225.3328,NULL,'1DED48413F39E5DE-FICuS-01-7E','1DED48413F39E5DE-FICTS-01-5D','1DED48413F39E5DE-uuuuu-01-2D','InChI=1S/C16H19N/c1-2-16(13-17,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,2,13,17H2,1H3','InChIKey=GAUHOWOTQXHBHW-UHFFFAOYSA-N','CCC(CN)(c1ccccc1)c1ccccc1',NULL),
	(80220,0,0,NULL,'Consistent with Molecular Formula','C13H21N',191.3156,NULL,'B7C65A0CB0B4765E-FICuS-01-71','B7C65A0CB0B4765E-FICTS-01-50','B7C65A0CB0B4765E-uuuuu-01-20','InChI=1S/C13H21N/c1-3-13(4-2,10-11-14)12-8-6-5-7-9-12/h5-9H,3-4,10-11,14H2,1-2H3','InChIKey=KCTFDNQNIDROSO-UHFFFAOYSA-N','CCC(CC)(CCN)c1ccccc1',NULL),
	(80221,0,1,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'D3D9065B5475E102-FICuS-01-45','D3D9065B5475E102-FICTS-01-24','233F1917BE43A755-uuuuu-01-F6','InChI=1S/C16H12N2O/c19-11-18-17-10-13-9-12-5-1-2-6-14(12)16-8-4-3-7-15(13)16/h1-11H,(H,18,19)/b17-10-','InChIKey=ZDOWTIGGZSTDPF-YVLHZVERSA-N','O=CN/N=C\\c1cc2ccccc2c2ccccc12','1'),
	(80222,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O5',262.2214,NULL,'19743AA3A584536C-FICuS-01-47','19743AA3A584536C-FICTS-01-26','19743AA3A584536C-uuuuu-01-F6','InChI=1S/C12H10N2O5/c1-18-8-5-7-3-4-9(12(15)19-2)13-11(7)10(6-8)14(16)17/h3-6H,1-2H3','InChIKey=OIZGTTMKLCKDPK-UHFFFAOYSA-N','COC(=O)c1ccc2cc(OC)cc([N+](=O)[O-])c2n1',NULL),
	(80223,1,0,'73663-78-2','Consistent with Molecular Formula','C17H16N2O',264.3262,'Acetoacetonitrile, 4-(N-methylanilino)-2-phenyl-\n2-[2-(N-Methylanilino)acetyl]-2-phenylacetonitrile\nAcetonitrile, 2-[2-(N-methylanilino)acetyl]-2-phenyl-\nBenzeneacetonitrile, .alpha.-[(methylphenylamino)acetyl]-','DE31AC654CC6E459-FICuS-01-7A','DE31AC654CC6E459-FICTS-01-59','DE31AC654CC6E459-uuuuu-01-29','InChI=1S/C17H16N2O/c1-19(15-10-6-3-7-11-15)13-17(20)16(12-18)14-8-4-2-5-9-14/h2-11,16H,13H2,1H3','InChIKey=DZBBLJWSVLNSSO-UHFFFAOYSA-N','CN(CC(=O)C(C#N)c1ccccc1)c1ccccc1','1'),
	(80224,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'402E9711EB1F32C6-FICuS-01-50','402E9711EB1F32C6-FICTS-01-2F','402E9711EB1F32C6-uuuuu-01-FF','InChI=1S/C17H18N2O2/c1-19(14-10-6-3-7-11-14)12-15(20)16(17(18)21)13-8-4-2-5-9-13/h2-11,16H,12H2,1H3,(H2,18,21)','InChIKey=HYSDPBJESHIMGS-UHFFFAOYSA-N','CN(CC(=O)C(C(N)=O)c1ccccc1)c1ccccc1','1'),
	(80225,0,1,NULL,'Consistent with Molecular Formula','C12H14N4S',246.3294,NULL,'F5007BA82261436B-FICuS-01-3E','F5007BA82261436B-FICTS-01-1D','36CA732467A54417-uuuuu-01-E6','InChI=1S/C12H14N4S/c1-2-16-10(8-14-15-12(13)17)7-9-5-3-4-6-11(9)16/h3-8H,2H2,1H3,(H3,13,15,17)/b14-8+','InChIKey=HHNVNKGXSVWQOS-RIYZIHGNSA-N','CCn1c(/C=N/NC(N)=S)cc2ccccc21','1'),
	(80226,0,1,NULL,'Consistent with Molecular Formula','C9H8N4O4S',268.2466,NULL,'8A947B2E29AED040-FICuS-01-66','8A947B2E29AED040-FICTS-01-45','1207487C4144B5BB-uuuuu-01-EE','InChI=1S/C9H8N4O4S/c10-9(18)12-11-3-5-1-7-8(17-4-16-7)2-6(5)13(14)15/h1-3H,4H2,(H3,10,12,18)/b11-3+','InChIKey=IOKYPDHGVZKBSG-QDEBKDIKSA-N','NC(=S)N/N=C/c1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(80227,2,0,'7312-98-3','Consistent with Molecular Formula','C15H16IP',354.1697,NULL,'452A4D87494F8BCD-FICuS-01-72','452A4D87494F8BCD-FICTS-01-51','7DFB4C2A4427E795-uuuuu-01-1E','InChI=1S/C15H16P.HI/c1-16(13-7-3-2-4-8-13)14-9-5-6-10-15(16)12-11-14;/h2-12,14-15H,1H3;1H/q+1;/p-1','InChIKey=NXGHBLUQGDNVDJ-UHFFFAOYSA-M','C[P+]1(c2ccccc2)C2C=CC=CC1C=C2.[I-]','1'),
	(80228,2,0,NULL,'Consistent with Molecular Formula','C20H27N7O10S',557.5342,NULL,'22EBB20C3FA08121-FICuS-01-4F','C4F318BD4C146FC3-FICTS-01-53','5012EA10CDE1F483-uuuuu-01-07','InChI=1S/C20H25N7O6.H2O4S/c21-20-26-16-15(18(31)27-20)24-12(9-23-16)7-8-22-11-3-1-10(2-4-11)17(30)25-13(19(32)33)5-6-14(28)29;1-5(2,3)4/h1-4,12-13,22,24H,5-9H2,(H,25,30)(H,28,29)(H,32,33)(H4,21,23,26,27,31);(H2,1,2,3,4)','InChIKey=AMSRULDRMGEPTR-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)NCC(CCNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)N2.O=S(=O)(O)O','1'),
	(80229,0,0,'18471-83-5','Consistent with Molecular Formula','C18H20BrCl3N2O',466.6318,'Benzenamine, 4-[[(3-bromophenyl)imino]methyl]-N,N-bis(2-chloroethyl)-2-methoxy-, monohydrochloride\no-Anisidine, 4-[N-(m-bromophenyl)formimidoyl]-N,N-bis(2-chloroethyl)-, monohydrochloride','1D6FDD0DE54E9992-FICuS-01-84','1D6FDD0DE54E9992-FICTS-01-63','1D937AE8DAC340DC-uuuuu-01-32','InChI=1S/C18H19BrCl2N2O.ClH/c1-24-18-11-14(13-22-16-4-2-3-15(19)12-16)5-6-17(18)23(9-7-20)10-8-21;/h2-6,11-13H,7-10H2,1H3;1H','InChIKey=NLWNZFXLIXAYPG-UHFFFAOYSA-N','COc1cc(/C=N/c2cccc(Br)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(80230,0,0,'20794-36-9','Consistent with Molecular Formula','C18H20Cl4N2O',422.1808,'m-Anisidine, N,N-bis(2-chloroethyl)-4-[N-(m-chlorophenyl)formimidoyl]-, monohydrochloride','36380E63B021334F-FICuS-01-2E','36380E63B021334F-FICTS-01-0D','36C4A9868FACEA01-uuuuu-01-27','InChI=1S/C18H19Cl3N2O.ClH/c1-24-18-12-17(23(9-7-19)10-8-20)6-5-14(18)13-22-16-4-2-3-15(21)11-16;/h2-6,11-13H,7-10H2,1H3;1H','InChIKey=GFVFTPAEVQMXTG-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)ccc1/C=N/c1cccc(Cl)c1.Cl',NULL),
	(80231,0,0,'18471-79-9','Consistent with Molecular Formula','C17H18Cl4N2',392.1546,NULL,'8FC639C5887C79B3-FICuS-01-71','8FC639C5887C79B3-FICTS-01-50','8F3A9E20B7F1A0FD-uuuuu-01-33','InChI=1S/C17H17Cl3N2.ClH/c18-8-10-22(11-9-19)17-6-4-14(5-7-17)13-21-16-3-1-2-15(20)12-16;/h1-7,12-13H,8-11H2;1H','InChIKey=VXRUOBGVFDQFCU-UHFFFAOYSA-N','Cl.ClCCN(CCCl)c1ccc(/C=N/c2cccc(Cl)c2)cc1',NULL),
	(80232,0,0,'18471-82-4','Consistent with Molecular Formula','C18H20Cl4N2O',422.1808,'Benzenamine, N,N-bis(2-chloroethyl)-4-[[(4-chlorophenyl)imino]methyl]-2-methoxy-, monohydrochloride (MF1)\no-Anisidine, N,N-bis(2-chloroethyl)-4-[N-(p-chlorophenyl)formimidoyl]-, monohydrochloride','8A650460A1CDBF08-FICuS-01-5E','8A650460A1CDBF08-FICTS-01-3D','8A99A3859E406646-uuuuu-01-FA','InChI=1S/C18H19Cl3N2O.ClH/c1-24-18-12-14(13-22-16-5-3-15(21)4-6-16)2-7-17(18)23(10-8-19)11-9-20;/h2-7,12-13H,8-11H2,1H3;1H','InChIKey=BDBDETQLRXAHCB-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(Cl)cc2)ccc1N(CCCl)CCCl.Cl',NULL),
	(80233,0,0,'16913-30-7','Consistent with Molecular Formula','C18H18N2O6',358.35,NULL,'E09140547B7A2B42-FICuS-01-3E','42A69A1B1A9E454A-FICTS-01-3E','E09140547B7A2B42-uuuuu-01-ED','InChI=1S/C18H18N2O6/c1-23-17-13(19-9-11-5-3-7-25-11)16(22)18(24-2)14(15(17)21)20-10-12-6-4-8-26-12/h3-8,19-20H,9-10H2,1-2H3','InChIKey=IRAGIFBFFQIMNH-UHFFFAOYSA-N','COC1=C(NCc2ccco2)C(=O)C(OC)=C(NCc2ccco2)C1=O',NULL),
	(80234,0,0,'16950-75-7','Consistent with Molecular Formula','C20H30N2O4',362.468,NULL,'34221EA06B4A5447-FICuS-01-3A','34221EA06B4A5447-FICTS-01-19','34221EA06B4A5447-uuuuu-01-E9','InChI=1S/C20H30N2O4/c1-25-19-15(21-13-9-5-3-6-10-13)18(24)20(26-2)16(17(19)23)22-14-11-7-4-8-12-14/h13-14,21-22H,3-12H2,1-2H3','InChIKey=YXRCVSXWPIAXLU-UHFFFAOYSA-N','COC1=C(NC2CCCCC2)C(=O)C(OC)=C(NC2CCCCC2)C1=O',NULL),
	(80235,0,0,'16950-74-6','Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'40F9DB86A699ED51-FICuS-01-76','AFA3D920FFBD3533-FICTS-01-60','40F9DB86A699ED51-uuuuu-01-25','InChI=1S/C22H22N2O4/c1-27-21-17(23-13-15-9-5-3-6-10-15)20(26)22(28-2)18(19(21)25)24-14-16-11-7-4-8-12-16/h3-12,23-24H,13-14H2,1-2H3','InChIKey=SZRUJTJWELGKFF-UHFFFAOYSA-N','COC1=C(NCc2ccccc2)C(=O)C(OC)=C(NCc2ccccc2)C1=O',NULL),
	(80236,0,0,'7233-56-9','Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'DAC0FE2000E6966F-FICuS-01-72','DAC0FE2000E6966F-FICTS-01-51','DAC0FE2000E6966F-uuuuu-01-21','InChI=1S/C22H22N2O4/c1-13-5-9-15(10-6-13)23-17-19(25)22(28-4)18(20(26)21(17)27-3)24-16-11-7-14(2)8-12-16/h5-12,23-24H,1-4H3','InChIKey=PBIWDCVLCRFLCP-UHFFFAOYSA-N','COC1=C(Nc2ccc(C)cc2)C(=O)C(OC)=C(Nc2ccc(C)cc2)C1=O',NULL),
	(80237,0,0,'7233-57-0','Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'88B60C048F59A16A-FICuS-01-5B','88B60C048F59A16A-FICTS-01-3A','88B60C048F59A16A-uuuuu-01-0A','InChI=1S/C16H26N2O4/c1-15(2,3)17-9-11(19)14(22-8)10(18-16(4,5)6)12(20)13(9)21-7/h17-18H,1-8H3','InChIKey=PEFJSTCRPOMUGA-UHFFFAOYSA-N','COC1=C(NC(C)(C)C)C(=O)C(OC)=C(NC(C)(C)C)C1=O',NULL),
	(80238,0,0,'16950-77-9','Consistent with Molecular Formula','C24H26N2O4',406.4804,NULL,'54E578BBB7324F7B-FICuS-01-6E','C633FD052B345078-FICTS-01-23','54E578BBB7324F7B-uuuuu-01-1D','InChI=1S/C24H26N2O4/c1-29-23-19(25-15-13-17-9-5-3-6-10-17)22(28)24(30-2)20(21(23)27)26-16-14-18-11-7-4-8-12-18/h3-12,25-26H,13-16H2,1-2H3','InChIKey=PYMPIXZLVMZDKO-UHFFFAOYSA-N','COC1=C(NCCc2ccccc2)C(=O)C(OC)=C(NCCc2ccccc2)C1=O',NULL),
	(80239,0,0,'16950-83-7','Consistent with Molecular Formula','C24H26N2O6',438.4792,NULL,'AA0548AC9310EDE3-FICuS-01-6C','AA0548AC9310EDE3-FICTS-01-4B','AA0548AC9310EDE3-uuuuu-01-1B','InChI=1S/C24H26N2O6/c1-5-31-17-11-7-15(8-12-17)25-19-21(27)24(30-4)20(22(28)23(19)29-3)26-16-9-13-18(14-10-16)32-6-2/h7-14,25-26H,5-6H2,1-4H3','InChIKey=FLINSHJCHLGKDA-UHFFFAOYSA-N','CCOc1ccc(NC2=C(OC)C(=O)C(Nc3ccc(OCC)cc3)=C(OC)C2=O)cc1',NULL),
	(80240,0,0,'16950-79-1','Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'AC123B12A6167777-FICuS-01-40','AC123B12A6167777-FICTS-01-1F','AC123B12A6167777-uuuuu-01-EF','InChI=1S/C22H22N2O4/c1-13-7-5-9-15(11-13)23-17-19(25)22(28-4)18(20(26)21(17)27-3)24-16-10-6-8-14(2)12-16/h5-12,23-24H,1-4H3','InChIKey=ANRKHNOTUJDALO-UHFFFAOYSA-N','COC1=C(Nc2cccc(C)c2)C(=O)C(OC)=C(Nc2cccc(C)c2)C1=O',NULL),
	(80241,0,0,'16950-81-5','Consistent with Molecular Formula','C24H26N2O4',406.4804,NULL,'570839868155A3C8-FICuS-01-37','570839868155A3C8-FICTS-01-16','570839868155A3C8-uuuuu-01-E6','InChI=1S/C24H26N2O4/c1-5-15-7-11-17(12-8-15)25-19-21(27)24(30-4)20(22(28)23(19)29-3)26-18-13-9-16(6-2)10-14-18/h7-14,25-26H,5-6H2,1-4H3','InChIKey=NYBLXPULYGKGEQ-UHFFFAOYSA-N','CCc1ccc(NC2=C(OC)C(=O)C(Nc3ccc(CC)cc3)=C(OC)C2=O)cc1',NULL),
	(80242,2,0,'16950-76-8','Consistent with Molecular Formula','C24H26N2O4',406.4804,NULL,'64A0884587E8E832-FICuS-01-49','FBAD878D27CCA653-FICTS-01-6C','64A0884587E8E832-uuuuu-01-F8','InChI=1S/C24H26N2O4/c1-15(17-11-7-5-8-12-17)25-19-21(27)24(30-4)20(22(28)23(19)29-3)26-16(2)18-13-9-6-10-14-18/h5-16,25-26H,1-4H3','InChIKey=FVUHYBRYOANHAG-UHFFFAOYSA-N','COC1=C(NC(C)c2ccccc2)C(=O)C(OC)=C(NC(C)c2ccccc2)C1=O','1'),
	(80243,0,0,'16950-82-6','Consistent with Molecular Formula','C24H26N2O6',438.4792,NULL,'EBAC04E9F490E88F-FICuS-01-92','EBAC04E9F490E88F-FICTS-01-71','EBAC04E9F490E88F-uuuuu-01-41','InChI=1S/C24H26N2O6/c1-5-31-17-13-9-7-11-15(17)25-19-21(27)24(30-4)20(22(28)23(19)29-3)26-16-12-8-10-14-18(16)32-6-2/h7-14,25-26H,5-6H2,1-4H3','InChIKey=OESPDKXCNNEVFH-UHFFFAOYSA-N','CCOc1ccccc1NC1=C(OC)C(=O)C(Nc2ccccc2OCC)=C(OC)C1=O',NULL),
	(80244,0,0,'16950-84-8','Consistent with Molecular Formula','C24H26N2O4',406.4804,NULL,'AEF5C2EEA5130ABA-FICuS-01-95','AEF5C2EEA5130ABA-FICTS-01-74','AEF5C2EEA5130ABA-uuuuu-01-44','InChI=1S/C24H26N2O4/c1-13-9-7-11-17(15(13)3)25-19-21(27)24(30-6)20(22(28)23(19)29-5)26-18-12-8-10-14(2)16(18)4/h7-12,25-26H,1-6H3','InChIKey=KUEKKYFASWTLSJ-UHFFFAOYSA-N','COC1=C(Nc2cccc(C)c2C)C(=O)C(OC)=C(Nc2cccc(C)c2C)C1=O',NULL),
	(80245,0,0,'16950-78-0','Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'9A4A08558732A484-FICuS-01-3D','9A4A08558732A484-FICTS-01-1C','9A4A08558732A484-uuuuu-01-EC','InChI=1S/C22H22N2O4/c1-13-9-5-7-11-15(13)23-17-19(25)22(28-4)18(20(26)21(17)27-3)24-16-12-8-6-10-14(16)2/h5-12,23-24H,1-4H3','InChIKey=KOBVMHWSQAZBLM-UHFFFAOYSA-N','COC1=C(Nc2ccccc2C)C(=O)C(OC)=C(Nc2ccccc2C)C1=O',NULL),
	(80246,0,0,'16950-80-4','Consistent with Molecular Formula','C24H26N2O4',406.4804,NULL,'5DD611AEDA24BEAA-FICuS-01-96','5DD611AEDA24BEAA-FICTS-01-75','5DD611AEDA24BEAA-uuuuu-01-45','InChI=1S/C24H26N2O4/c1-5-15-11-7-9-13-17(15)25-19-21(27)24(30-4)20(22(28)23(19)29-3)26-18-14-10-8-12-16(18)6-2/h7-14,25-26H,5-6H2,1-4H3','InChIKey=IOBBLRLRFXWYEG-UHFFFAOYSA-N','CCc1ccccc1NC1=C(OC)C(=O)C(Nc2ccccc2CC)=C(OC)C1=O',NULL),
	(80247,0,0,'2362-10-9','Consistent with Molecular Formula','C6H16Cl2OSi2',231.2698,'Bis(chloromethyl)tetramethyldisiloxane\nTetramethylbis(chloromethyl)disiloxane\n1,3-Bis(chloromethyl)tetramethyldisiloxane\nTetramethyl-1,3-bis(chloromethyl)disiloxane\n1,3-Bis(chloromethyl)-1,1,3,3-tetramethyldisiloxane\nDisiloxane, 1,3-bis(chloromethyl)-1,1,3,3-tetramethyl-\nDisiloxane, 1,3-bis(chloromethyl)-1,1,3,3-tetramethyl-','E947CBA7D4C948F1-FICuS-01-84','E947CBA7D4C948F1-FICTS-01-63','E947CBA7D4C948F1-uuuuu-01-33','InChI=1S/C6H16Cl2OSi2/c1-10(2,5-7)9-11(3,4)6-8/h5-6H2,1-4H3','InChIKey=NBGGEWGFZUDQKZ-UHFFFAOYSA-N','C[Si](C)(CCl)O[Si](C)(C)CCl',NULL),
	(80248,0,0,NULL,'Consistent with Molecular Formula','C25H37Cl5N4',570.8591,'1,3-Propanediamine, N,N\'-bis[p-[bis(2-chloroethyl)amino]benzyl]-, dihydrochloride\n1,3-Propanediamine, N,N\'-bis[[4-[bis(2-chloroethyl)amino]phenyl]methyl]-, dihydrochloride','5570B16513A43C23-FICuS-01-2A','5570B16513A43C23-FICTS-01-09','558C16802C29E56D-uuuuu-01-FE','InChI=1S/C25H36Cl4N4.ClH/c26-10-16-32(17-11-27)24-6-2-22(3-7-24)20-30-14-1-15-31-21-23-4-8-25(9-5-23)33(18-12-28)19-13-29;/h2-9,30-31H,1,10-21H2;1H','InChIKey=BJPYEHGIXHYUKX-UHFFFAOYSA-N','Cl.ClCCN(CCCl)c1ccc(CNCCCNCc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(80249,0,0,NULL,'Consistent with Molecular Formula','C25H35Cl7N4',639.7493,NULL,'F8DAFDB972316308-FICuS-01-6D','F8DAFDB972316308-FICTS-01-4C','F8265A5C4DBCBA46-uuuuu-01-34','InChI=1S/C25H34Cl6N4.ClH/c26-6-12-34(13-7-27)22-4-2-20(24(30)16-22)18-32-10-1-11-33-19-21-3-5-23(17-25(21)31)35(14-8-28)15-9-29;/h2-5,16-17,32-33H,1,6-15,18-19H2;1H','InChIKey=LHIBNSVQEQBHLA-UHFFFAOYSA-N','Cl.ClCCN(CCCl)c1ccc(CNCCCNCc2ccc(N(CCCl)CCCl)cc2Cl)c(Cl)c1',NULL),
	(80250,0,0,NULL,'Consistent with Molecular Formula','C25H35Cl5F2N4',606.8401,NULL,'478F4EE8E05804DB-FICuS-01-72','478F4EE8E05804DB-FICTS-01-51','4773E90DDFD5DD95-uuuuu-01-36','InChI=1S/C25H34Cl4F2N4.ClH/c26-6-12-34(13-7-27)22-4-2-20(24(30)16-22)18-32-10-1-11-33-19-21-3-5-23(17-25(21)31)35(14-8-28)15-9-29;/h2-5,16-17,32-33H,1,6-15,18-19H2;1H','InChIKey=VYUAULHCMIVPGA-UHFFFAOYSA-N','Cl.Fc1cc(N(CCCl)CCCl)ccc1CNCCCNCc1ccc(N(CCCl)CCCl)cc1F',NULL),
	(80251,5,0,NULL,'Consistent with Molecular Formula','C20H28O2',300.44,NULL,'2AC21D40F71A521D-FICuS-01-53','2AC21D40F71A521D-FICTS-01-32','2AC21D40F71A521D-uuuuu-01-02','InChI=1S/C20H28O2/c1-3-22-15-5-7-16-13(10-15)4-6-18-17(16)8-9-20(2)12-14(21)11-19(18)20/h5,7,10,14,17-19,21H,3-4,6,8-9,11-12H2,1-2H3','InChIKey=YHLRRRCAVBZXEW-UHFFFAOYSA-N','CCOc1ccc2c(c1)CCC1C2CCC2(C)CC(O)CC12','1'),
	(80252,5,0,NULL,'Consistent with Molecular Formula','C25H28O3',376.4944,NULL,'84B24584F4375874-FICuS-01-38','84B24584F4375874-FICTS-01-17','84B24584F4375874-uuuuu-01-E7','InChI=1S/C25H28O3/c1-25-12-11-21-20-10-8-19(28-24(27)16-5-3-2-4-6-16)13-17(20)7-9-22(21)23(25)14-18(26)15-25/h2-6,8,10,13,18,21-23,26H,7,9,11-12,14-15H2,1H3','InChIKey=HPUJMWOQUQTLLD-UHFFFAOYSA-N','CC12CCC3c4ccc(OC(=O)c5ccccc5)cc4CCC3C1CC(O)C2','1'),
	(80253,5,0,NULL,'Consistent with Molecular Formula','C22H28O4',356.4608,NULL,'FC29AA93EA5326B3-FICuS-01-74','FC29AA93EA5326B3-FICTS-01-53','FC29AA93EA5326B3-uuuuu-01-23','InChI=1S/C22H28O4/c1-13(23)25-16-5-7-18-15(10-16)4-6-20-19(18)8-9-22(3)12-17(11-21(20)22)26-14(2)24/h5,7,10,17,19-21H,4,6,8-9,11-12H2,1-3H3','InChIKey=QLFBIUISXGEBLE-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)CCC1C2CCC2(C)CC(OC(C)=O)CC12','1'),
	(80254,5,0,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'5102718E3DF8D849-FICuS-01-52','5102718E3DF8D849-FICTS-01-31','5102718E3DF8D849-uuuuu-01-01','InChI=1S/C20H26O3/c1-12(21)23-15-10-19-18-5-3-13-9-14(22)4-6-16(13)17(18)7-8-20(19,2)11-15/h4,6,9,15,17-19,22H,3,5,7-8,10-11H2,1-2H3','InChIKey=JYOCFJAVCCRLHN-UHFFFAOYSA-N','CC(=O)OC1CC2C3CCc4cc(O)ccc4C3CCC2(C)C1','1'),
	(80255,0,1,NULL,'Consistent with Molecular Formula','C9H8BrN3O2S',302.1451,'2-((6-bromobenzo[d][1,3]dioxol-5-yl)-methylene)hydrazinecarbothioamide','6EBBF1DDFEBE94D2-FICuS-01-BA','6EBBF1DDFEBE94D2-FICTS-01-99','096F3C5D26D43012-uuuuu-01-F0','InChI=1S/C9H8BrN3O2S/c10-6-2-8-7(14-4-15-8)1-5(6)3-12-13-9(11)16/h1-3H,4H2,(H3,11,13,16)/b12-3+','InChIKey=NZLADUYHXBOARV-KGVSQERTSA-N','NC(=S)N/N=C/c1cc2c(cc1Br)OCO2','1'),
	(80256,0,1,NULL,'Consistent with Molecular Formula','C17H10BrNO5',388.1737,NULL,'3AB285ED272DB0D6-FICuS-01-70','3AB285ED272DB0D6-FICTS-01-4F','3AB285ED272DB0D6-uuuuu-01-1F','InChI=1S/C17H10BrNO5/c18-10-5-14-13(22-6-23-14)4-8(10)3-9-15-11(19-17(9)20)1-2-12-16(15)24-7-21-12/h1-5H,6-7H2,(H,19,20)','InChIKey=ZJFBACMWMSCCKF-UHFFFAOYSA-N','O=C1Nc2ccc3c(c2/C1=C/c1cc2c(cc1Br)OCO2)OCO3','1'),
	(80257,0,1,NULL,'Consistent with Molecular Formula','C16H14N2',234.3,NULL,'8D732F373D230FAF-FICuS-01-68','8D732F373D230FAF-FICTS-01-47','040B3D80E2FD513E-uuuuu-01-0A','InChI=1S/C16H14N2/c1-17-18-11-13-10-12-6-2-3-7-14(12)16-9-5-4-8-15(13)16/h2-11,17H,1H3/b18-11-','InChIKey=XXEXKQWFYYUVAS-WQRHYEAKSA-N','CN/N=C\\c1cc2ccccc2c2ccccc12','1'),
	(80258,0,0,'18740-20-0','Consistent with Molecular Formula','C5H5ClN4O',172.5737,NULL,'642E623DAAB9D2B5-FICuS-01-71','642E623DAAB9D2B5-FICTS-01-50','642E623DAAB9D2B5-uuuuu-01-20','InChI=1S/C5H5ClN4O/c6-3-2(1-11)4(7)10-5(8)9-3/h1H,(H4,7,8,9,10)','InChIKey=FJRYLFSXNGBELH-UHFFFAOYSA-N','Nc1nc(N)c(C=O)c(Cl)n1',NULL),
	(80259,0,0,'18814-03-4','Consistent with Molecular Formula','C17H14Br2N6',462.1458,NULL,'B1F2C16DC876854E-FICuS-01-6E','B1F2C16DC876854E-FICTS-01-4D','B1F2C16DC876854E-uuuuu-01-1D','InChI=1S/C17H14Br2N6/c18-10-1-5-12(6-2-10)22-9-14-15(20)24-17(21)25-16(14)23-13-7-3-11(19)4-8-13/h1-9H,(H5,20,21,23,24,25)','InChIKey=HDDBHWGGFGATQQ-UHFFFAOYSA-N','Nc1nc(N)c(/C=N/c2ccc(Br)cc2)c(Nc2ccc(Br)cc2)n1',NULL),
	(80260,0,0,'18740-12-0','Consistent with Molecular Formula','C17H14I2N6',556.1468,NULL,'5C35688EBFAC06E6-FICuS-01-7F','5C35688EBFAC06E6-FICTS-01-5E','5C35688EBFAC06E6-uuuuu-01-2E','InChI=1S/C17H14I2N6/c18-10-1-5-12(6-2-10)22-9-14-15(20)24-17(21)25-16(14)23-13-7-3-11(19)4-8-13/h1-9H,(H5,20,21,23,24,25)','InChIKey=JUFWVCLZZLJYLH-UHFFFAOYSA-N','Nc1nc(N)c(/C=N/c2ccc(I)cc2)c(Nc2ccc(I)cc2)n1',NULL),
	(80261,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl5N6',478.5949,NULL,'691814E4F4AF61F9-FICuS-01-64','691814E4F4AF61F9-FICTS-01-43','69E4B301CB22B8B7-uuuuu-01-10','InChI=1S/C17H12Cl4N6.ClH/c18-11-3-1-8(5-13(11)20)24-7-10-15(22)26-17(23)27-16(10)25-9-2-4-12(19)14(21)6-9;/h1-7H,(H5,22,23,25,26,27);1H','InChIKey=IHVJLDAYHAZNRY-UHFFFAOYSA-N','Cl.Nc1nc(N)c(/C=N/c2ccc(Cl)c(Cl)c2)c(Nc2ccc(Cl)c(Cl)c2)n1',NULL),
	(80262,0,0,'16597-42-5','Consistent with Molecular Formula','C12H13N5O',243.2676,NULL,'B2248020BD29786C-FICuS-01-44','B2248020BD29786C-FICTS-01-23','B2248020BD29786C-uuuuu-01-F3','InChI=1S/C12H13N5O/c1-7-2-4-8(5-3-7)15-11-9(6-18)10(13)16-12(14)17-11/h2-6H,1H3,(H5,13,14,15,16,17)','InChIKey=UMJHPTLILDCPRB-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(N)c2C=O)cc1',NULL),
	(80263,0,0,'16597-41-4','Consistent with Molecular Formula','C11H10BrN5O',308.1369,NULL,'52313933FE816758-FICuS-01-32','52313933FE816758-FICTS-01-11','52313933FE816758-uuuuu-01-E1','InChI=1S/C11H10BrN5O/c12-6-1-3-7(4-2-6)15-10-8(5-18)9(13)16-11(14)17-10/h1-5H,(H5,13,14,15,16,17)','InChIKey=NIDHVFUNUACGKH-UHFFFAOYSA-N','Nc1nc(N)c(C=O)c(Nc2ccc(Br)cc2)n1',NULL),
	(80264,0,0,'60285-29-2','Consistent with Molecular Formula','C7H11N3O2',169.1828,NULL,'F9C148820B0C4280-FICuS-01-43','F9C148820B0C4280-FICTS-01-22','F9C148820B0C4280-uuuuu-01-F2','InChI=1S/C7H11N3O2/c1-3-5-8-7(11)10(9-12)6-4-2/h3-4H,1-2,5-6H2,(H,8,11)','InChIKey=VATFUJDGSBMXGZ-UHFFFAOYSA-N','C=CCNC(=O)N(CC=C)N=O',NULL),
	(80265,4,0,'19186-33-5','Consistent with Molecular Formula','C11H15N5O3',265.2712,'Aristeromycin','4FEB0335ACD82EF2-FICuS-01-82','4FEB0335ACD82EF2-FICTS-01-61','4FEB0335ACD82EF2-uuuuu-01-31','InChI=1S/C11H15N5O3/c12-10-7-11(14-3-13-10)16(4-15-7)6-1-5(2-17)8(18)9(6)19/h3-6,8-9,17-19H,1-2H2,(H2,12,13,14)','InChIKey=UGRNVLGKAGREKS-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(CO)C(O)C1O','1'),
	(80266,4,0,'16976-09-3','Consistent with Molecular Formula','C11H14N4O3S',282.3166,NULL,'ADEABE858148A369-FICuS-01-7E','ACCBE50EE2598E05-FICTS-01-65','ADEABE858148A369-uuuuu-01-2D','InChI=1S/C11H14N4O3S/c16-2-5-1-6(9(18)8(5)17)15-4-14-7-10(15)12-3-13-11(7)19/h3-6,8-9,16-18H,1-2H2,(H,12,13,19)','InChIKey=CSPPGTBBWFVGTB-UHFFFAOYSA-N','OCC1CC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(80267,4,0,'16976-10-6','Consistent with Molecular Formula','C12H16N4O3S',296.3434,NULL,'4A75B1FE36D87A85-FICuS-01-70','4A75B1FE36D87A85-FICTS-01-4F','4A75B1FE36D87A85-uuuuu-01-1F','InChI=1S/C12H16N4O3S/c1-20-12-8-11(13-4-14-12)16(5-15-8)7-2-6(3-17)9(18)10(7)19/h4-7,9-10,17-19H,2-3H2,1H3','InChIKey=MLUBXXPFXGMCCX-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1CC(CO)C(O)C1O','1'),
	(80268,4,0,'16975-94-3','Consistent with Molecular Formula','C11H14N4O4',266.256,NULL,'8599C2A80027E755-FICuS-01-43','E65EB5C56417B371-FICTS-01-39','8599C2A80027E755-uuuuu-01-F2','InChI=1S/C11H14N4O4/c16-2-5-1-6(9(18)8(5)17)15-4-14-7-10(15)12-3-13-11(7)19/h3-6,8-9,16-18H,1-2H2,(H,12,13,19)','InChIKey=WJJOLBUDGLOYDT-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1CC(CO)C(O)C1O','1'),
	(80269,0,0,'30855-58-4','Consistent with Molecular Formula','C7H7N5O2',193.1646,NULL,'AB4B3F2F6A663B0E-FICuS-01-7E','23D875D769D0144F-FICTS-01-30','AB4B3F2F6A663B0E-uuuuu-01-2D','InChI=1S/C7H7N5O2/c1-14-2-4-10-5-6(12-11-4)8-3-9-7(5)13/h3H,2H2,1H3,(H,8,9,12,13)','InChIKey=MZZXCFIYCBEXRM-UHFFFAOYSA-N','COCc1n[nH]c2ncnc(=O)c-2n1',NULL),
	(80270,0,0,'30855-50-6','Consistent with Molecular Formula','C7H9N5OS',211.241,NULL,'B6C655142A3E5976-FICuS-01-4D','E546EDE0B9BEA420-FICTS-01-61','B6C655142A3E5976-uuuuu-01-FC','InChI=1S/C7H9N5OS/c1-13-2-4-10-5-6(12-11-4)8-3-9-7(5)14/h3H,2H2,1H3,(H,10,11)(H2,8,9,12,14)','InChIKey=AAPKJBBXLORXJT-UHFFFAOYSA-N','COCC1=Nc2c(nc[nH]c2=S)NN1',NULL),
	(80271,1,0,NULL,'Consistent with Molecular Formula','C19H18FN7O6',459.3929,NULL,'E10416E0BBADC2F4-FICuS-01-75','21DF476B962E760D-FICTS-01-3D','E10416E0BBADC2F4-uuuuu-01-24','InChI=1S/C19H18FN7O6/c20-10-5-8(16(30)25-12(18(32)33)3-4-13(28)29)1-2-11(10)22-6-9-7-23-15-14(24-9)17(31)27-19(21)26-15/h1-2,5,7,12,22H,3-4,6H2,(H,25,30)(H,28,29)(H,32,33)(H3,21,23,26,27,31)','InChIKey=DVTYTMYUXPXZLY-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3F)cnc2[nH]1','1'),
	(80272,0,0,'33021-63-5','Consistent with Molecular Formula','C8H15ClN2OS',222.7323,NULL,'6DC488F51007A717-FICuS-01-4B','6DC488F51007A717-FICTS-01-2A','6DC488F51007A717-uuuuu-01-FA','InChI=1S/C8H15ClN2OS/c9-3-4-10-8(12)11-7-1-5-13-6-2-7/h7H,1-6H2,(H2,10,11,12)','InChIKey=QNMAONHMNOSWBJ-UHFFFAOYSA-N','O=C(NCCCl)NC1CCSCC1',NULL),
	(80273,0,0,'33022-01-4','Consistent with Molecular Formula','C8H14ClN3O2S',251.7305,'Urea, 1-(2-chloroethyl)-1-nitroso-3-(tetrahydro-2H-thiopyran-4-yl)-\nUrea, N-(2-chloroethyl)-N-nitroso-N\'-(tetrahydro-2H-thiopyran-4-yl)-','1031DABA2D587113-FICuS-01-43','1031DABA2D587113-FICTS-01-22','1031DABA2D587113-uuuuu-01-F2','InChI=1S/C8H14ClN3O2S/c9-3-4-12(11-14)8(13)10-7-1-5-15-6-2-7/h7H,1-6H2,(H,10,13)','InChIKey=XPJOIOLIBUKQBN-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1CCSCC1',NULL),
	(80274,1,0,NULL,'Consistent with Molecular Formula','C12H19N5O',249.315,NULL,'C81588A0C296C84C-FICuS-01-5F','C81588A0C296C84C-FICTS-01-3E','C81588A0C296C84C-uuuuu-01-0E','InChI=1S/C12H19N5O/c1-4-9(2)17(3)16-15-11-8-6-5-7-10(11)12(18)14-13/h5-9H,4,13H2,1-3H3,(H,14,18)/b16-15+','InChIKey=SVEFUDHZMHCZAX-FOCLMDBBSA-N','CCC(C)N(C)/N=N/c1ccccc1C(=O)NN','1'),
	(80275,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'454A2A75BE7B4BAD-FICuS-01-7F','454A2A75BE7B4BAD-FICTS-01-5E','454A2A75BE7B4BAD-uuuuu-01-2E','InChI=1S/C13H19N3O2/c1-5-10(2)16(3)15-14-12-9-7-6-8-11(12)13(17)18-4/h6-10H,5H2,1-4H3/b15-14+','InChIKey=QXFAUASDWKHOIL-CCEZHUSRSA-N','CCC(C)N(C)/N=N/c1ccccc1C(=O)OC','1'),
	(80276,0,0,'66975-08-4','Consistent with Molecular Formula','C14H21N5O',275.3528,NULL,'A5FF411E5BE79C1F-FICuS-01-8A','A5FF411E5BE79C1F-FICTS-01-69','A5FF411E5BE79C1F-uuuuu-01-39','InChI=1S/C14H21N5O/c1-19(11-7-3-2-4-8-11)18-17-13-10-6-5-9-12(13)14(20)16-15/h5-6,9-11H,2-4,7-8,15H2,1H3,(H,16,20)','InChIKey=LIYNUIHEXLZBRZ-UHFFFAOYSA-N','CN(/N=N/c1ccccc1C(=O)NN)C1CCCCC1',NULL),
	(80277,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O2',275.3498,NULL,'3AC207078392A1D5-FICuS-01-3F','3AC207078392A1D5-FICTS-01-1E','3AC207078392A1D5-uuuuu-01-EE','InChI=1S/C15H21N3O2/c1-18(12-8-4-3-5-9-12)17-16-14-11-7-6-10-13(14)15(19)20-2/h6-7,10-12H,3-5,8-9H2,1-2H3','InChIKey=WBEQJYAIJWSKKY-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=N/N(C)C1CCCCC1',NULL),
	(80278,0,0,NULL,'Consistent with Molecular Formula','C12H19N5O',249.315,NULL,'A598B3E852AF3EB5-FICuS-01-7D','A598B3E852AF3EB5-FICTS-01-5C','A598B3E852AF3EB5-uuuuu-01-2C','InChI=1S/C12H19N5O/c1-9(2)8-17(3)16-15-11-7-5-4-6-10(11)12(18)14-13/h4-7,9H,8,13H2,1-3H3,(H,14,18)/b16-15+','InChIKey=SABQOINBWCQUJS-FOCLMDBBSA-N','CC(C)CN(C)/N=N/c1ccccc1C(=O)NN',NULL),
	(80279,0,0,'66975-02-8','Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'BA7532CD1D090DF9-FICuS-01-73','BA7532CD1D090DF9-FICTS-01-52','BA7532CD1D090DF9-uuuuu-01-22','InChI=1S/C13H19N3O2/c1-10(2)9-16(3)15-14-12-8-6-5-7-11(12)13(17)18-4/h5-8,10H,9H2,1-4H3/b15-14+','InChIKey=LPJLYRBGBDGBEB-CCEZHUSRSA-N','COC(=O)c1ccccc1/N=N/N(C)CC(C)C',NULL),
	(80280,0,0,NULL,'Consistent with Molecular Formula','C14H24N6O',292.3832,NULL,'CD5103730B876685-FICuS-01-3B','CD5103730B876685-FICTS-01-1A','CD5103730B876685-uuuuu-01-EA','InChI=1S/C14H24N6O/c1-4-20(5-2)11-10-19(3)18-17-13-9-7-6-8-12(13)14(21)16-15/h6-9H,4-5,10-11,15H2,1-3H3,(H,16,21)/b18-17+','InChIKey=BCJRFOHYUTWYIL-ISLYRVAYSA-N','CCN(CC)CCN(C)/N=N/c1ccccc1C(=O)NN',NULL),
	(80281,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O2',292.3802,NULL,'8EE3030F08A5EBB9-FICuS-01-75','8EE3030F08A5EBB9-FICTS-01-54','8EE3030F08A5EBB9-uuuuu-01-24','InChI=1S/C15H24N4O2/c1-5-19(6-2)12-11-18(3)17-16-14-10-8-7-9-13(14)15(20)21-4/h7-10H,5-6,11-12H2,1-4H3/b17-16+','InChIKey=XPOKLMOUTMGTBB-WUKNDPDISA-N','CCN(CC)CCN(C)/N=N/c1ccccc1C(=O)OC',NULL),
	(80282,3,0,'16006-64-7','Consistent with Molecular Formula','C11H14N4O3',250.2566,NULL,'F03AF774EF46A553-FICuS-01-6C','F03AF774EF46A553-FICTS-01-4B','F03AF774EF46A553-uuuuu-01-1B','InChI=1S/C11H14N4O3/c1-6-10-11(13-4-12-6)15(5-14-10)9-2-7(17)8(3-16)18-9/h4-5,7-9,16-17H,2-3H2,1H3','InChIKey=SJXRKKYXNZWKDB-UHFFFAOYSA-N','Cc1ncnc2c1ncn2C1CC(O)C(CO)O1','1'),
	(80283,0,0,'33082-88-1','Consistent with Molecular Formula','C15H20ClFN2O',298.7872,NULL,'9E03B8E443CDE859-FICuS-01-74','9E03B8E443CDE859-FICTS-01-53','9E03B8E443CDE859-uuuuu-01-23','InChI=1S/C15H20ClFN2O/c16-10-11-18-14(20)19-15(8-2-1-3-9-15)12-4-6-13(17)7-5-12/h4-7H,1-3,8-11H2,(H2,18,19,20)','InChIKey=DUJIXFNDZYBWDP-UHFFFAOYSA-N','O=C(NCCCl)NC1(c2ccc(F)cc2)CCCCC1',NULL),
	(80284,0,0,'33021-59-9','Consistent with Molecular Formula','C16H27ClN2O',298.8551,NULL,'BF5B5111597BB9E0-FICuS-01-65','BF5B5111597BB9E0-FICTS-01-44','BF5B5111597BB9E0-uuuuu-01-14','InChI=1S/C16H27ClN2O/c1-13-6-14(2)8-15(3,7-13)11-16(9-13,10-14)19-12(20)18-5-4-17/h4-11H2,1-3H3,(H2,18,19,20)','InChIKey=LFKQXXPDBWHTFZ-UHFFFAOYSA-N','CC12CC3(C)CC(C)(C1)CC(NC(=O)NCCCl)(C2)C3',NULL),
	(80285,0,0,'33021-70-4','Consistent with Molecular Formula','C15H20ClN3O2',309.7949,NULL,'D3E2D9E4561008C0-FICuS-01-52','D3E2D9E4561008C0-FICTS-01-31','D3E2D9E4561008C0-uuuuu-01-01','InChI=1S/C15H20ClN3O2/c16-8-9-17-15(21)18-13-6-4-12(5-7-13)14(20)19-10-2-1-3-11-19/h4-7H,1-3,8-11H2,(H2,17,18,21)','InChIKey=KRVOEFGWHJORJA-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(C(=O)N2CCCCC2)cc1',NULL),
	(80286,2,0,'13908-22-0','Consistent with Molecular Formula','C12H21ClN2O3',276.7625,NULL,'B8E1151EBF2796FC-FICuS-01-7C','B8E1151EBF2796FC-FICTS-01-5B','B8E1151EBF2796FC-uuuuu-01-2B','InChI=1S/C12H21ClN2O3/c1-2-18-11(16)9-3-5-10(6-4-9)15-12(17)14-8-7-13/h9-10H,2-8H2,1H3,(H2,14,15,17)','InChIKey=KTMFDGZEPONSKF-UHFFFAOYSA-N','CCOC(=O)C1CCC(NC(=O)NCCCl)CC1','1'),
	(80287,2,0,NULL,'Consistent with Molecular Formula','C12H20ClN3O4',305.7607,'Cyclohexanecarboxylic acid, trans-4-[3-(2-chloroethyl)-3-nitrosoureido]-, ethyl ester\nCyclohexanecarboxylic acid, 4-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-, ethyl ester','B0FA89FDDB6E9F01-FICuS-01-9C','B0FA89FDDB6E9F01-FICTS-01-7B','B0FA89FDDB6E9F01-uuuuu-01-4B','InChI=1S/C12H20ClN3O4/c1-2-20-11(17)9-3-5-10(6-4-9)14-12(18)16(15-19)8-7-13/h9-10H,2-8H2,1H3,(H,14,18)','InChIKey=KTPPFFGIIASXSR-UHFFFAOYSA-N','CCOC(=O)C1CCC(NC(=O)N(CCCl)N=O)CC1','1'),
	(80288,4,0,'4152-58-3','Consistent with Molecular Formula','C10H12N4O3S',268.2898,NULL,'0496BC5B37EAFCCE-FICuS-01-97','208099FB03623945-FICTS-01-0A','0496BC5B37EAFCCE-uuuuu-01-46','InChI=1S/C10H12N4O3S/c1-4-6(15)7(16)10(17-4)14-3-13-5-8(14)11-2-12-9(5)18/h2-4,6-7,10,15-16H,1H3,(H,11,12,18)','InChIKey=ARGJBKSQAGWATL-UHFFFAOYSA-N','CC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(80289,0,0,'1202-42-2','Consistent with Molecular Formula','C10H14N2O',178.2334,'Methanimidamide, N\'-(3-methoxyphenyl)-N,N-dimethyl-\nFormamidine, N\'-(m-methoxyphenyl)-N,N-dimethyl-','449C69D5FF56E772-FICuS-01-6F','449C69D5FF56E772-FICTS-01-4E','449C69D5FF56E772-uuuuu-01-1E','InChI=1S/C10H14N2O/c1-12(2)8-11-9-5-4-6-10(7-9)13-3/h4-8H,1-3H3/b11-8+','InChIKey=ZRULGOONNZXEHT-DHZHZOJOSA-N','COc1cccc(/N=C/N(C)C)c1',NULL),
	(80290,0,0,'1205-60-3','Consistent with Molecular Formula','C9H12ClN3O2',229.6657,NULL,'138CF8ABC4281DE4-FICuS-01-76','138CF8ABC4281DE4-FICTS-01-55','13705F4EFBA5C4AA-uuuuu-01-2C','InChI=1S/C9H11N3O2.ClH/c1-11(2)7-10-8-3-5-9(6-4-8)12(13)14;/h3-7H,1-2H3;1H/b10-7+;','InChIKey=YOINCINZTNBABU-HCUGZAAXSA-N','CN(C)/C=N/c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(80291,3,0,'7648-32-0','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'51B75E6ED39C6AE1-FICuS-01-7B','51B75E6ED39C6AE1-FICTS-01-5A','51B75E6ED39C6AE1-uuuuu-01-2A','InChI=1S/C11H15N5O4/c1-19-9-7-8(14-11(12)15-9)16(4-13-7)10-6(18)2-5(3-17)20-10/h4-6,10,17-18H,2-3H2,1H3,(H2,12,14,15)','InChIKey=LLXXIZMLFMKOKI-UHFFFAOYSA-N','COc1nc(N)nc2c1ncn2C1OC(CO)CC1O','1'),
	(80292,4,0,'14262-83-0','Consistent with Molecular Formula','C26H21BrO7',525.3517,NULL,'B9EBC4B3B1E12903-FICuS-01-6C','B9EBC4B3B1E12903-FICTS-01-4B','B9EBC4B3B1E12903-uuuuu-01-1B','InChI=1S/C26H21BrO7/c27-23-22(34-26(30)19-14-8-3-9-15-19)21(33-25(29)18-12-6-2-7-13-18)20(16-31-23)32-24(28)17-10-4-1-5-11-17/h1-15,20-23H,16H2','InChIKey=WZNBMSMEBBTFBW-UHFFFAOYSA-N','O=C(OC1COC(Br)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(80293,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O2S',366.477,NULL,'A4DE002E6994B46B-FICuS-01-66','A4DE002E6994B46B-FICTS-01-45','A4DE002E6994B46B-uuuuu-01-15','InChI=1S/C21H22N2O2S/c1-15-9-12-18(13-10-15)26(24,25)23(20-7-5-4-6-19(20)22)21-14-16(2)8-11-17(21)3/h4-14H,22H2,1-3H3','InChIKey=SRDSBSVQNPBJAT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(c2cc(C)ccc2C)c2ccccc2N)cc1',NULL),
	(80294,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O4S',396.46,NULL,'A2F76048E922B978-FICuS-01-55','A2F76048E922B978-FICTS-01-34','A2F76048E922B978-uuuuu-01-04','InChI=1S/C21H20N2O4S/c1-15-9-12-18(13-10-15)28(26,27)22(21-14-16(2)8-11-17(21)3)19-6-4-5-7-20(19)23(24)25/h4-14H,1-3H3','InChIKey=IEOGJQJLEOEOTI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(c2cc(C)ccc2C)c2ccccc2[N+](=O)[O-])cc1',NULL),
	(80295,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4S',333.4014,NULL,'F6195212B59C72A3-FICuS-01-47','F6195212B59C72A3-FICTS-01-26','F6195212B59C72A3-uuuuu-01-F6','InChI=1S/C17H19NO4S/c1-11-5-7-14(8-6-11)23(20,21)18-16-10-12(2)9-15(13(16)3)17(19)22-4/h5-10,18H,1-4H3','InChIKey=ZWGAGASRZSLIKC-UHFFFAOYSA-N','COC(=O)c1cc(C)cc(NS(=O)(=O)c2ccc(C)cc2)c1C',NULL),
	(80296,4,0,'53796-89-7','Consistent with Molecular Formula','C16H22O7S',358.4056,NULL,'E8433DD34B0248C2-FICuS-01-52','E8433DD34B0248C2-FICTS-01-31','E8433DD34B0248C2-uuuuu-01-01','InChI=1S/C16H22O7S/c1-10-5-7-11(8-6-10)24(17,18)23-14-13-12(9-20-15(14)19-4)21-16(2,3)22-13/h5-8,12-15H,9H2,1-4H3','InChIKey=KTMSTUJYKUUYGJ-UHFFFAOYSA-N','COC1OCC2OC(C)(C)OC2C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(80297,4,0,'27460-40-8','Consistent with Molecular Formula','C16H19N5O8',409.3548,NULL,'D5A2AC3715C5A3B2-FICuS-01-67','287BCC11163CED02-FICTS-01-39','D5A2AC3715C5A3B2-uuuuu-01-16','InChI=1S/C16H19N5O8/c1-6(22)26-4-9-11(27-7(2)23)12(28-8(3)24)15(29-9)21-5-18-10-13(21)19-16(17)20-14(10)25/h5,9,11-12,15H,4H2,1-3H3,(H3,17,19,20,25)','InChIKey=ULXDFYDZZFYGIY-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=O)nc(N)[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(80298,0,0,'1015-55-0','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'8E41C7E9FA627F9C-FICuS-01-89','8E41C7E9FA627F9C-FICTS-01-68','8E41C7E9FA627F9C-uuuuu-01-38','InChI=1S/C12H14O3/c1-14-10-6-7-11(15-2)12-8(10)4-3-5-9(12)13/h6-7H,3-5H2,1-2H3','InChIKey=VAMWBRIIBYQTGS-UHFFFAOYSA-N','COc1ccc(OC)c2c1CCCC2=O',NULL),
	(80299,4,0,'15830-52-1','Consistent with Molecular Formula','C16H19N5O7',393.3554,NULL,'99645225AE67D0FA-FICuS-01-5F','99645225AE67D0FA-FICTS-01-3E','99645225AE67D0FA-uuuuu-01-0E','InChI=1S/C16H19N5O7/c1-7(22)25-4-10-12(26-8(2)23)13(27-9(3)24)16(28-10)21-6-20-11-14(17)18-5-19-15(11)21/h5-6,10,12-13,16H,4H2,1-3H3,(H2,17,18,19)','InChIKey=GCVZNVTXNUTBFB-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(N)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(80300,4,0,NULL,'Consistent with Molecular Formula','C10H14N6O3',266.259,NULL,'1A928A4BE89DAD41-FICuS-01-77','1A928A4BE89DAD41-FICTS-01-56','1A928A4BE89DAD41-uuuuu-01-26','InChI=1S/C10H14N6O3/c11-1-4-6(17)7(18)10(19-4)16-3-15-5-8(12)13-2-14-9(5)16/h2-4,6-7,10,17-18H,1,11H2,(H2,12,13,14)','InChIKey=GVSGUDGNTHCZHI-UHFFFAOYSA-N','NCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(80301,1,0,'18003-48-0','Consistent with Molecular Formula','C11H17Cl3N4O4',375.6387,'1(2H)-Pyrimidine-DL-alanine, 5-[bis(2-chloroethyl)amino]-3,4-dihydro-2,4-dioxo-, dihydrochloride, hydrate (1:1.6)','1DBC35EC11EA38C5-FICuS-01-7C','1DBC35EC11EA38C5-FICTS-01-5B','1D4092092E67E18B-uuuuu-01-F7','InChI=1S/C11H16Cl2N4O4.ClH/c12-1-3-16(4-2-13)8-6-17(5-7(14)10(19)20)11(21)15-9(8)18;/h6-7H,1-5,14H2,(H,19,20)(H,15,18,21);1H','InChIKey=FNDWPWZTVSIHAA-UHFFFAOYSA-N','Cl.NC(Cn1cc(N(CCCl)CCCl)c(=O)[nH]c1=O)C(=O)O','1'),
	(80302,0,0,'2388-58-1','Consistent with Molecular Formula','C8H8N2O5S',244.2216,NULL,'7825C0874EAAFAE5-FICuS-01-7B','7825C0874EAAFAE5-FICTS-01-5A','7825C0874EAAFAE5-uuuuu-01-2A','InChI=1S/C8H8N2O5S/c1-2-15-16-8-4-3-6(9(11)12)5-7(8)10(13)14/h3-5H,2H2,1H3','InChIKey=DLRZXVDHDJBCRN-UHFFFAOYSA-N','CCOSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(80303,0,0,'73825-57-7','Consistent with Molecular Formula','C12H6N2S2',242.3128,'1,5-Diisothiocyanatonaphthalene\nIsothiocyanic acid, 1,5-naphthylene ester\nWLN: L66J BNCS GNCS\nNaphthalene, 1,5-diisothiocyanato-','38897995E57B50D4-FICuS-01-51','38897995E57B50D4-FICTS-01-30','38897995E57B50D4-uuuuu-01-00','InChI=1S/C12H6N2S2/c15-7-13-11-5-1-3-9-10(11)4-2-6-12(9)14-8-16/h1-6H','InChIKey=GDZKOGLUMKYXSW-UHFFFAOYSA-N','S=C=Nc1cccc2c(N=C=S)cccc12',NULL),
	(80304,0,0,'338-38-5','Consistent with Molecular Formula','C12H28BF4N',273.1635,'Tetra-N-propylammonium tetrafluoroborate\nAmmonium, tetrapropyl-, tetrafluoroborate(1-)\nWLN: 3K3&3&3 &.B-F4\n1-Propanaminium, N,N,N-tripropyl-, tetrafluoroborate(1-)','CE7F99608AEAB422-FICuS-01-7D','CE7F99608AEAB422-FICTS-01-5C','EA2C05EFC30FC381-uuuuu-01-2C','InChI=1S/C12H28N.BF4/c1-5-9-13(10-6-2,11-7-3)12-8-4;2-1(3,4)5/h5-12H2,1-4H3;/q+1;-1','InChIKey=ADADJCUTHQJPCB-UHFFFAOYSA-N','CCC[N+](CCC)(CCC)CCC.F[B-](F)(F)F',NULL),
	(80305,0,0,'33046-48-9','Consistent with Molecular Formula','C14H11NO3S',273.3058,'p-Nitrophenylthioacetophenone\nAcetophenone, 2-[(p-nitrophenyl)thio]-\nWLN: WNR DS1VR\nEthanone, 2-[(4-nitrophenyl)thio]-1-phenyl-','57AFF8B40F7D431D-FICuS-01-7B','57AFF8B40F7D431D-FICTS-01-5A','57AFF8B40F7D431D-uuuuu-01-2A','InChI=1S/C14H11NO3S/c16-14(11-4-2-1-3-5-11)10-19-13-8-6-12(7-9-13)15(17)18/h1-9H,10H2','InChIKey=MSDOBISTMBKIFE-UHFFFAOYSA-N','O=C(CSc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(80306,0,0,'4589-33-7','Consistent with Molecular Formula','C15H11NO5',285.2556,'BOSTRYCOIDIN\nBostrycoidin\nBenz[g]isoquinoline-5,10-dione, 6,9-dihydroxy-7-methoxy-3-methyl-\nBenz[g]isoquinoline-5,10-dione, 6,9-dihydroxy-7-methoxy-3-methyl-','FBE2C26B9B58EA61-FICuS-01-88','7F8B08BB0D54A346-FICTS-01-44','FBE2C26B9B58EA61-uuuuu-01-37','InChI=1S/C15H11NO5/c1-6-3-7-8(5-16-6)14(19)11-9(17)4-10(21-2)15(20)12(11)13(7)18/h3-5,17,20H,1-2H3','InChIKey=FGNZMGUTILLWJB-UHFFFAOYSA-N','COc1cc(O)c2c(c1O)C(=O)c1cc(C)ncc1C2=O',NULL),
	(80307,0,4,'27703-96-4','Consistent with Molecular Formula','C22H18N6O2',398.4232,NULL,'DF70D3FF6C6E0671-FICuS-01-7D','167A73BEC2E9397C-FICTS-01-4F','DF70D3FF6C6E0671-uuuuu-01-2C','InChI=1S/C22H18N6O2/c29-19-11-5-1-7-15(19)13-23-25-21-17-9-3-4-10-18(17)22(28-27-21)26-24-14-16-8-2-6-12-20(16)30/h1-14,29-30H,(H,25,27)(H,26,28)','InChIKey=QBDZZKQVPWJEMT-UHFFFAOYSA-N','Oc1ccccc1/C=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2ccccc2O)c2ccccc12','1'),
	(80308,0,4,'27704-04-7','Consistent with Molecular Formula','C26H26N6O2',454.5304,NULL,'0C347D6DEB734A3A-FICuS-01-70','954D11251273FF71-FICTS-01-16','0C347D6DEB734A3A-uuuuu-01-1F','InChI=1S/C26H26N6O2/c1-3-33-23-15-9-5-11-19(23)17-27-29-25-21-13-7-8-14-22(21)26(32-31-25)30-28-18-20-12-6-10-16-24(20)34-4-2/h5-18H,3-4H2,1-2H3,(H,29,31)(H,30,32)','InChIKey=DHLMCOWSYCMFJH-UHFFFAOYSA-N','CCOc1ccccc1/C=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2ccccc2OCC)c2ccccc12','1'),
	(80309,0,4,'27704-02-5','Consistent with Molecular Formula','C24H22N6O2',426.4768,NULL,'E1DD420F5E642BA5-FICuS-01-6F','765AE57AE91BFEB3-FICTS-01-6C','E1DD420F5E642BA5-uuuuu-01-1E','InChI=1S/C24H22N6O2/c1-31-21-13-7-3-9-17(21)15-25-27-23-19-11-5-6-12-20(19)24(30-29-23)28-26-16-18-10-4-8-14-22(18)32-2/h3-16H,1-2H3,(H,27,29)(H,28,30)','InChIKey=ZLIUFQHKFVSWJN-UHFFFAOYSA-N','COc1ccccc1/C=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2ccccc2OC)c2ccccc12','1'),
	(80310,0,4,'27702-18-7','Consistent with Molecular Formula','C22H16Cl2N6',435.3146,NULL,'AA6ACDF0770EA9CC-FICuS-01-A0','2C0805588F92DDFD-FICTS-01-50','AA6ACDF0770EA9CC-uuuuu-01-4F','InChI=1S/C22H16Cl2N6/c23-19-11-5-1-7-15(19)13-25-27-21-17-9-3-4-10-18(17)22(30-29-21)28-26-14-16-8-2-6-12-20(16)24/h1-14H,(H,27,29)(H,28,30)','InChIKey=LPOIDRKFQZSROR-UHFFFAOYSA-N','Clc1ccccc1/C=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2ccccc2Cl)c2ccccc12','1'),
	(80311,0,4,'27704-11-6','Consistent with Molecular Formula','C30H34N6O4',542.6364,NULL,'2A1893CF4CFD13A5-FICuS-01-73','0BFE9B2DB78A80EA-FICTS-01-74','2A1893CF4CFD13A5-uuuuu-01-22','InChI=1S/C30H34N6O4/c1-5-37-25-15-13-21(17-27(25)39-7-3)19-31-33-29-23-11-9-10-12-24(23)30(36-35-29)34-32-20-22-14-16-26(38-6-2)28(18-22)40-8-4/h9-20H,5-8H2,1-4H3,(H,33,35)(H,34,36)','InChIKey=TWIBBTZPAQPSJA-UHFFFAOYSA-N','CCOc1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(OCC)c(OCC)c3)c3ccccc23)cc1OCC','1'),
	(80312,0,4,'27704-03-6','Consistent with Molecular Formula','C24H22N6O2',426.4768,NULL,'56F72DE1787F4632-FICuS-01-56','D415841B843FA95B-FICTS-01-39','56F72DE1787F4632-uuuuu-01-05','InChI=1S/C24H22N6O2/c1-31-19-9-5-7-17(13-19)15-25-27-23-21-11-3-4-12-22(21)24(30-29-23)28-26-16-18-8-6-10-20(14-18)32-2/h3-16H,1-2H3,(H,27,29)(H,28,30)','InChIKey=GVQNNORKOGKFBX-UHFFFAOYSA-N','COc1cccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3cccc(OC)c3)c3ccccc23)c1','1'),
	(80313,0,4,'27702-32-5','Consistent with Molecular Formula','C24H22N6',394.478,NULL,'C19C5129E79056D5-FICuS-01-51','2DE9F5939D60EAE6-FICTS-01-65','C19C5129E79056D5-uuuuu-01-00','InChI=1S/C24H22N6/c1-17-9-3-5-11-19(17)15-25-27-23-21-13-7-8-14-22(21)24(30-29-23)28-26-16-20-12-6-4-10-18(20)2/h3-16H,1-2H3,(H,27,29)(H,28,30)','InChIKey=VWFQIZQYLKSZFY-UHFFFAOYSA-N','Cc1ccccc1/C=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2ccccc2C)c2ccccc12','1'),
	(80314,0,6,'28071-90-1','Consistent with Molecular Formula','C18H22N6',322.412,NULL,'4F8341A06A27E37C-FICuS-01-54','23B08F2CA5BD954E-FICTS-01-53','4F8341A06A27E37C-uuuuu-01-03','InChI=1S/C18H22N6/c1-5-13(3)11-19-21-17-15-9-7-8-10-16(15)18(24-23-17)22-20-12-14(4)6-2/h5-12H,1-4H3,(H,21,23)(H,22,24)/b13-5+,14-6+,19-11+,20-12+','InChIKey=VTZJNVBINZKWIB-MKXSJUGRSA-N','C/C=C(C)/C=N/N=c1/[nH][nH]/c(=N/N=C/C(C)=C/C)c2ccccc12','1'),
	(80315,0,4,'27702-16-5','Consistent with Molecular Formula','C26H42N6',438.658,NULL,'E43757665101F831-FICuS-01-2B','E7E46436DE0A40BE-FICTS-01-53','E4C00C5847588DB7-uuuuu-01-0F','InChI=1S/C26H42N6/c1-3-5-7-9-11-13-17-21-27-29-25-23-19-15-16-20-24(23)26(32-31-25)30-28-22-18-14-12-10-8-6-4-2/h15-16,19-22H,3-14,17-18H2,1-2H3,(H,29,31)(H,30,32)/b27-21+,28-22+','InChIKey=RNLYBJDCOBJTGK-GPAWKIAZSA-N','CCCCCCCC/C=N/N=c1/[nH][nH]/c(=N/N=C/CCCCCCCC)c2ccccc12','1'),
	(80316,0,6,'27702-33-6','Consistent with Molecular Formula','C26H22N6',418.5,NULL,'ED77F0FCDFC7233E-FICuS-01-9E','0686C4D74179BA06-FICTS-01-2A','ED77F0FCDFC7233E-uuuuu-01-4D','InChI=1S/C26H22N6/c1-3-11-21(12-4-1)15-9-19-27-29-25-23-17-7-8-18-24(23)26(32-31-25)30-28-20-10-16-22-13-5-2-6-14-22/h1-20H,(H,29,31)(H,30,32)/b15-9+,16-10+,27-19+,28-20+','InChIKey=AYTJSHHESVZMRL-ZGETVSRASA-N','C(=C/c1ccccc1)\\C=N\\N=c1\\[nH][nH]/c(=N/N=C/C=C/c2ccccc2)c2ccccc12','1'),
	(80317,0,6,'27703-89-5','Consistent with Molecular Formula','C28H26N6',446.5536,NULL,'6DB4F810D91108F8-FICuS-01-5B','65E514C9A75E7D38-FICTS-01-44','6DB4F810D91108F8-uuuuu-01-0A','InChI=1S/C28H26N6/c1-21(17-23-11-5-3-6-12-23)19-29-31-27-25-15-9-10-16-26(25)28(34-33-27)32-30-20-22(2)18-24-13-7-4-8-14-24/h3-20H,1-2H3,(H,31,33)(H,32,34)/b21-17+,22-18+,29-19+,30-20+','InChIKey=BPCYNUABEPJTQI-HNIZBKHHSA-N','CC(/C=N/N=c1/[nH][nH]/c(=N/N=C/C(C)=C/c2ccccc2)c2ccccc12)=C\\c1ccccc1','1'),
	(80318,0,4,'27702-34-7','Consistent with Molecular Formula','C26H26N6',422.5316,NULL,'F4AB0686F1876C14-FICuS-01-5C','87FD4431D98FB0C8-FICTS-01-53','DC5BE02EF6BD3DA5-uuuuu-01-4F','InChI=1S/C26H26N6/c1-3-11-21(12-4-1)15-9-19-27-29-25-23-17-7-8-18-24(23)26(32-31-25)30-28-20-10-16-22-13-5-2-6-14-22/h1-8,11-14,17-20H,9-10,15-16H2,(H,29,31)(H,30,32)/b27-19+,28-20+','InChIKey=LXOFTDWIFKLDTK-MKYUKRCKSA-N','C(\\CCc1ccccc1)=N/N=c1/[nH][nH]/c(=N/N=C/CCc2ccccc2)c2ccccc12','1'),
	(80319,0,6,'27703-90-8','Consistent with Molecular Formula','C36H42N6',558.768,NULL,'A9F4D23796C591CB-FICuS-01-71','136259D47705BB11-FICTS-01-11','A9F4D23796C591CB-uuuuu-01-20','InChI=1S/C36H42N6/c1-3-5-9-21-31(25-29-17-11-7-12-18-29)27-37-39-35-33-23-15-16-24-34(33)36(42-41-35)40-38-28-32(22-10-6-4-2)26-30-19-13-8-14-20-30/h7-8,11-20,23-28H,3-6,9-10,21-22H2,1-2H3,(H,39,41)(H,40,42)/b31-25-,32-26+,37-27-,38-28-','InChIKey=KHBHZCKGGIMKKI-LCNOQVHZSA-N','CCCCCC(/C=N\\N=c1\\[nH][nH]/c(=N/N=C\\C(=C/c2ccccc2)CCCCC)c2ccccc12)=C/c1ccccc1','1'),
	(80320,2,4,'27929-66-4','Consistent with Molecular Formula','C18H26N6O2',358.4424,NULL,'628631594055DB9C-FICuS-01-3F','E8DFB4A91238E714-FICTS-01-4C','116DA70275CB6FDC-uuuuu-01-20','InChI=1S/C18H26N6O2/c1-13(25-3)9-11-19-21-17-15-7-5-6-8-16(15)18(24-23-17)22-20-12-10-14(2)26-4/h5-8,11-14H,9-10H2,1-4H3,(H,21,23)(H,22,24)/b19-11+,20-12+','InChIKey=BRCPZVOBLPHGKE-AYKLPDECSA-N','COC(C)C/C=N/N=c1/[nH][nH]/c(=N/N=C/CC(C)OC)c2ccccc12','1'),
	(80321,0,4,'27828-53-1','Consistent with Molecular Formula','C22H8F10N6',546.3294,NULL,'65E8CC8E3CEEF1AE-FICuS-01-AF','0B86C51BBB6C3857-FICTS-01-45','65E8CC8E3CEEF1AE-uuuuu-01-5E','InChI=1S/C22H8F10N6/c23-11-9(12(24)16(28)19(31)15(11)27)5-33-35-21-7-3-1-2-4-8(7)22(38-37-21)36-34-6-10-13(25)17(29)20(32)18(30)14(10)26/h1-6H,(H,35,37)(H,36,38)','InChIKey=QWUBGHRFJGOJST-UHFFFAOYSA-N','Fc1c(F)c(F)c(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3c(F)c(F)c(F)c(F)c3F)c3ccccc23)c(F)c1F','1'),
	(80322,2,4,'27704-23-0','Consistent with Molecular Formula','C22H26N6O2',406.4864,NULL,'4B1553E4E27B244F-FICuS-01-54','7309E33EEBFB77D4-FICTS-01-5E','4B1553E4E27B244F-uuuuu-01-03','InChI=1S/C22H26N6O2/c1-21(11-5-7-13-29-21)15-23-25-19-17-9-3-4-10-18(17)20(28-27-19)26-24-16-22(2)12-6-8-14-30-22/h3-4,7-10,13-16H,5-6,11-12H2,1-2H3,(H,25,27)(H,26,28)','InChIKey=IIIUVQDDJAPYDT-UHFFFAOYSA-N','CC1(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\C3(C)CCC=CO3)c3ccccc23)CCC=CO1','1'),
	(80323,0,4,'27703-93-1','Consistent with Molecular Formula','C30H22N6O2',498.5428,NULL,'CA46D19D1D785268-FICuS-01-60','416C30309226DF0E-FICTS-01-1C','CA46D19D1D785268-uuuuu-01-0F','InChI=1S/C30H22N6O2/c37-27-15-13-19-7-1-3-9-21(19)25(27)17-31-33-29-23-11-5-6-12-24(23)30(36-35-29)34-32-18-26-22-10-4-2-8-20(22)14-16-28(26)38/h1-18,37-38H,(H,33,35)(H,34,36)','InChIKey=OPZYCVOEPLMKQK-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2c(O)ccc3ccccc23)c2ccccc12','1'),
	(80324,0,4,'27702-29-0','Consistent with Molecular Formula','C22H16N8O4',456.4196,NULL,'830C4E0929765E03-FICuS-01-3C','2EC433111F5E20FA-FICTS-01-36','830C4E0929765E03-uuuuu-01-EB','InChI=1S/C22H16N8O4/c31-29(32)17-9-5-15(6-10-17)13-23-25-21-19-3-1-2-4-20(19)22(28-27-21)26-24-14-16-7-11-18(12-8-16)30(33)34/h1-14H,(H,25,27)(H,26,28)','InChIKey=UEFMURWQWOUWFY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc([N+](=O)[O-])cc3)c3ccccc23)cc1','1'),
	(80325,0,4,'27702-28-9','Consistent with Molecular Formula','C22H16N8O4',456.4196,NULL,'9BCBF22C5EA3E16E-FICuS-01-93','255B8BF21B123ABF-FICTS-01-48','9BCBF22C5EA3E16E-uuuuu-01-42','InChI=1S/C22H16N8O4/c31-29(32)17-7-3-5-15(11-17)13-23-25-21-19-9-1-2-10-20(19)22(28-27-21)26-24-14-16-6-4-8-18(12-16)30(33)34/h1-14H,(H,25,27)(H,26,28)','InChIKey=RLMWCAGFQVCHIH-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3cccc([N+](=O)[O-])c3)c3ccccc23)c1','1'),
	(80326,0,4,'27702-27-8','Consistent with Molecular Formula','C22H16N8O4',456.4196,NULL,'5FC0A2231E7FBF4E-FICuS-01-81','8ABDD77691257D65-FICTS-01-44','5FC0A2231E7FBF4E-uuuuu-01-30','InChI=1S/C22H16N8O4/c31-29(32)19-11-5-1-7-15(19)13-23-25-21-17-9-3-4-10-18(17)22(28-27-21)26-24-14-16-8-2-6-12-20(16)30(33)34/h1-14H,(H,25,27)(H,26,28)','InChIKey=UAKRYNFGEAHMRE-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2ccccc2[N+](=O)[O-])c2ccccc12','1'),
	(80327,0,4,'27704-14-9','Consistent with Molecular Formula','C26H28N8',452.5608,NULL,'30B78797BC94C21E-FICuS-01-5F','79217A0676990456-FICTS-01-05','30B78797BC94C21E-uuuuu-01-0E','InChI=1S/C26H28N8/c1-33(2)21-13-9-19(10-14-21)17-27-29-25-23-7-5-6-8-24(23)26(32-31-25)30-28-18-20-11-15-22(16-12-20)34(3)4/h5-18H,1-4H3,(H,29,31)(H,30,32)','InChIKey=KPNQXYFFSZVEPJ-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(N(C)C)cc3)c3ccccc23)cc1','1'),
	(80328,0,4,'27703-98-6','Consistent with Molecular Formula','C22H16Cl2N6O2',467.3134,NULL,'FB5A6EBCCEDD3366-FICuS-01-A7','36610FDF22805E2D-FICTS-01-32','FB5A6EBCCEDD3366-uuuuu-01-56','InChI=1S/C22H16Cl2N6O2/c23-15-5-7-19(31)13(9-15)11-25-27-21-17-3-1-2-4-18(17)22(30-29-21)28-26-12-14-10-16(24)6-8-20(14)32/h1-12,31-32H,(H,27,29)(H,28,30)','InChIKey=LYNRRHLPROYOSF-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2cc(Cl)ccc2O)c2ccccc12','1'),
	(80329,0,4,'27702-21-2','Consistent with Molecular Formula','C22H14Cl4N6',504.2048,NULL,'83779ED8916E6927-FICuS-01-57','7A5CFAF5D0E3B014-FICTS-01-5B','83779ED8916E6927-uuuuu-01-06','InChI=1S/C22H14Cl4N6/c23-15-7-5-13(19(25)9-15)11-27-29-21-17-3-1-2-4-18(17)22(32-31-21)30-28-12-14-6-8-16(24)10-20(14)26/h1-12H,(H,29,31)(H,30,32)','InChIKey=BOSNPRPXIPPMRV-UHFFFAOYSA-N','Clc1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(Cl)cc3Cl)c3ccccc23)c(Cl)c1','1'),
	(80330,0,4,'27704-01-4','Consistent with Molecular Formula','C22H16N8O6',488.4184,NULL,'D8C5F8D934B8166C-FICuS-01-77','51BCA9BB44675E36-FICTS-01-47','D8C5F8D934B8166C-uuuuu-01-26','InChI=1S/C22H16N8O6/c31-19-7-5-15(29(33)34)9-13(19)11-23-25-21-17-3-1-2-4-18(17)22(28-27-21)26-24-12-14-10-16(30(35)36)6-8-20(14)32/h1-12,31-32H,(H,25,27)(H,26,28)','InChIKey=HUPSBNQMFPIADK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3cc([N+](=O)[O-])ccc3O)c3ccccc23)c1','1'),
	(80331,0,4,'27704-00-3','Consistent with Molecular Formula','C22H16Br2N6O2',556.2154,NULL,'4ED1C57EB509AEE7-FICuS-01-8B','4F9876E322347671-FICTS-01-16','4ED1C57EB509AEE7-uuuuu-01-3A','InChI=1S/C22H16Br2N6O2/c23-15-5-7-19(31)13(9-15)11-25-27-21-17-3-1-2-4-18(17)22(30-29-21)28-26-12-14-10-16(24)6-8-20(14)32/h1-12,31-32H,(H,27,29)(H,28,30)','InChIKey=FAWNYOZYTXLRLT-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2cc(Br)ccc2O)c2ccccc12','1'),
	(80332,0,4,'27702-23-4','Consistent with Molecular Formula','C22H14Cl4N6',504.2048,NULL,'26689DDC05103874-FICuS-01-3D','0A19461D56161095-FICTS-01-01','26689DDC05103874-uuuuu-01-EC','InChI=1S/C22H14Cl4N6/c23-17-7-5-13(9-19(17)25)11-27-29-21-15-3-1-2-4-16(15)22(32-31-21)30-28-12-14-6-8-18(24)20(26)10-14/h1-12H,(H,29,31)(H,30,32)','InChIKey=JZYFUTGBDSVVPY-UHFFFAOYSA-N','Clc1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(Cl)c(Cl)c3)c3ccccc23)cc1Cl','1'),
	(80333,0,4,'27704-12-7','Consistent with Molecular Formula','C24H18N6O4',454.444,NULL,'004C7559919B95D8-FICuS-01-47','2E1C76A7012B2C1C-FICTS-01-34','004C7559919B95D8-uuuuu-01-F6','InChI=1S/C24H18N6O4/c31-23(32)17-9-3-1-7-15(17)13-25-27-21-19-11-5-6-12-20(19)22(30-29-21)28-26-14-16-8-2-4-10-18(16)24(33)34/h1-14H,(H,27,29)(H,28,30)(H,31,32)(H,33,34)','InChIKey=VNYKNNRCIZLXTK-UHFFFAOYSA-N','O=C(O)c1ccccc1/C=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2ccccc2C(=O)O)c2ccccc12','1'),
	(80334,0,4,'27704-20-7','Consistent with Molecular Formula','C24H18N6O4',454.444,NULL,'30594DD171977078-FICuS-01-33','C473F265BBACA5AE-FICTS-01-6E','30594DD171977078-uuuuu-01-E2','InChI=1S/C24H18N6O4/c1-2-4-18-17(3-1)23(27-25-11-15-5-7-19-21(9-15)33-13-31-19)29-30-24(18)28-26-12-16-6-8-20-22(10-16)34-14-32-20/h1-12H,13-14H2,(H,27,29)(H,28,30)','InChIKey=BPNMIZMKXIHORY-UHFFFAOYSA-N','C(=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2ccc3c(c2)OCO3)c2ccccc12)\\c1ccc2c(c1)OCO2','1'),
	(80335,0,4,'27704-10-5','Consistent with Molecular Formula','C26H26N6O4',486.5292,NULL,'278F24077BEF19B2-FICuS-01-5D','58FAAAB7AD080439-FICTS-01-52','278F24077BEF19B2-uuuuu-01-0C','InChI=1S/C26H26N6O4/c1-33-21-11-9-17(13-23(21)35-3)15-27-29-25-19-7-5-6-8-20(19)26(32-31-25)30-28-16-18-10-12-22(34-2)24(14-18)36-4/h5-16H,1-4H3,(H,29,31)(H,30,32)','InChIKey=JFVDLBPHYMRMFM-UHFFFAOYSA-N','COc1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(OC)c(OC)c3)c3ccccc23)cc1OC','1'),
	(80336,0,4,'27704-13-8','Consistent with Molecular Formula','C26H24N8O2',480.528,NULL,'B4A24CA1AC479DF5-FICuS-01-80','11BE5B511EA9839D-FICTS-01-44','B4A24CA1AC479DF5-uuuuu-01-2F','InChI=1S/C26H24N8O2/c1-17(35)29-21-11-7-19(8-12-21)15-27-31-25-23-5-3-4-6-24(23)26(34-33-25)32-28-16-20-9-13-22(14-10-20)30-18(2)36/h3-16H,1-2H3,(H,29,35)(H,30,36)(H,31,33)(H,32,34)','InChIKey=BDMPCNLISIQQQY-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(NC(C)=O)cc3)c3ccccc23)cc1','1'),
	(80337,0,4,'27704-21-8','Consistent with Molecular Formula','C32H30N10O2',586.6548,NULL,'78C75ADD489DD0B5-FICuS-01-82','12E13C48CEDCB5E9-FICTS-01-65','78C75ADD489DD0B5-uuuuu-01-31','InChI=1S/C32H30N10O2/c1-21-27(31(43)41(39(21)3)23-13-7-5-8-14-23)19-33-35-29-25-17-11-12-18-26(25)30(38-37-29)36-34-20-28-22(2)40(4)42(32(28)44)24-15-9-6-10-16-24/h5-20H,1-4H3,(H,35,37)(H,36,38)','InChIKey=KLYRMTOMIBUROV-UHFFFAOYSA-N','Cc1c(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3c(C)n(C)n(-c4ccccc4)c3=O)c3ccccc23)c(=O)n(-c2ccccc2)n1C','1'),
	(80338,0,4,'27702-30-3','Consistent with Molecular Formula','C22H14Cl2N8O4',525.3098,NULL,'7471D76D5D38E5E8-FICuS-01-6A','96C799D1BD2714D9-FICTS-01-47','7471D76D5D38E5E8-uuuuu-01-19','InChI=1S/C22H14Cl2N8O4/c23-17-7-5-13(9-19(17)31(33)34)11-25-27-21-15-3-1-2-4-16(15)22(30-29-21)28-26-12-14-6-8-18(24)20(10-14)32(35)36/h1-12H,(H,27,29)(H,28,30)','InChIKey=YKDXZWZZOBCGOB-UHFFFAOYSA-N','O=[N+]([O-])c1cc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(Cl)c([N+](=O)[O-])c3)c3ccccc23)ccc1Cl','1'),
	(80339,0,4,'27704-16-1','Consistent with Molecular Formula','C26H26Cl2N8',521.451,NULL,'5B55AA18443778E2-FICuS-01-4B','4C95C74CA3AE62C4-FICTS-01-55','5B55AA18443778E2-uuuuu-01-FA','InChI=1S/C26H26Cl2N8/c1-35(2)19-11-9-17(23(27)13-19)15-29-31-25-21-7-5-6-8-22(21)26(34-33-25)32-30-16-18-10-12-20(36(3)4)14-24(18)28/h5-16H,1-4H3,(H,31,33)(H,32,34)','InChIKey=ZWVSQDOEVLSQBJ-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(N(C)C)cc3Cl)c3ccccc23)c(Cl)c1','1'),
	(80340,0,4,NULL,'Consistent with Molecular Formula','C18H22N6O4',386.4096,NULL,'BB6A8CF4AEDDE14A-FICuS-01-B0','75F038FDF107777A-FICTS-01-41','BB0580D0F9BF845E-uuuuu-01-28','InChI=1S/C18H22N6O4/c1-11(7-9-15(25)26)19-21-17-13-5-3-4-6-14(13)18(24-23-17)22-20-12(2)8-10-16(27)28/h3-6H,7-10H2,1-2H3,(H,21,23)(H,22,24)(H,25,26)(H,27,28)/b19-11-,20-12-','InChIKey=FLFHECSSHQOVSL-YZLQMOBTSA-N','C/C(CCC(=O)O)=N/N=c1/[nH][nH]/c(=N/N=C(/C)CCC(=O)O)c2ccccc12','1'),
	(80341,0,0,'7787-64-6','No Comparision - Unparameterized Atom - Bi(a1) connected atoms =[ I I I ]','BiI3',589.6939,'Bismuth triiodide\nBISMUTH(III) IODIDE\nBISMUTH(III) IODIDE\nBismuth iodide, BiI3\nBismuthine, triiodo-\nBismuth iodide (BiI3)\nBismuth iodide','1A96380AC05721B0-FICuS-01-38','1A96380AC05721B0-FICTS-01-17','1A96380AC05721B0-uuuuu-01-E7','InChI=1S/Bi.3HI/h;3*1H/q+3;;;/p-3','InChIKey=KOECRLKKXSXCPB-UHFFFAOYSA-K','I[Bi](I)I',NULL),
	(80342,0,0,'3508-00-7','Consistent with Molecular Formula','C17H35Br',319.3675,'Heptadecyl bromide\n1-Bromoheptadecane\nHeptadecane, 1-bromo-\nHeptadecane, 1-bromo-','7AD0613655827664-FICuS-01-2E','7AD0613655827664-FICTS-01-0D','7AD0613655827664-uuuuu-01-DD','InChI=1S/C17H35Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18/h2-17H2,1H3','InChIKey=HHSDZLLPIXMEIU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCBr',NULL),
	(80343,0,0,'14898-71-6','Consistent with Molecular Formula','C2H5Cl2N2O3P',206.9529,NULL,'0007F8F10E69451E-FICuS-01-46','0007F8F10E69451E-FICTS-01-25','0007F8F10E69451E-uuuuu-01-F5','InChI=1S/C2H5Cl2N2O3P/c1-9-5-2(7)6-10(3,4)8/h1H3,(H2,5,6,7,8)','InChIKey=NFNKAFWLANJCIV-UHFFFAOYSA-N','CONC(=O)NP(=O)(Cl)Cl',NULL),
	(80344,0,0,'16757-62-3','Consistent with Molecular Formula','C12H12NO4P',265.2049,NULL,'3F557884648B16E1-FICuS-01-46','3F557884648B16E1-FICTS-01-25','3F557884648B16E1-uuuuu-01-F5','InChI=1S/C12H12NO4P/c14-13-18(15,16-11-7-3-1-4-8-11)17-12-9-5-2-6-10-12/h1-10,14H,(H,13,15)','InChIKey=BOZZRLLQLGYKLJ-UHFFFAOYSA-N','O=P(NO)(Oc1ccccc1)Oc1ccccc1',NULL),
	(80345,0,0,'18639-03-7','Consistent with Molecular Formula','C17H22N3O3P',347.3529,NULL,'64097E250FD2EBD4-FICuS-01-68','64097E250FD2EBD4-FICTS-01-47','64097E250FD2EBD4-uuuuu-01-17','InChI=1S/C17H22N3O3P/c1-4-23-17(21)20-24(22,18-15-9-5-13(2)6-10-15)19-16-11-7-14(3)8-12-16/h5-12H,4H2,1-3H3,(H3,18,19,20,21,22)','InChIKey=NBWGSOFDDGNTBI-UHFFFAOYSA-N','CCOC(=O)NP(=O)(Nc1ccc(C)cc1)Nc1ccc(C)cc1',NULL),
	(80346,0,0,'18639-05-9','Consistent with Molecular Formula','C13H16N5O3P',321.2749,NULL,'F8BBFC81DF79AD04-FICuS-01-9E','F8BBFC81DF79AD04-FICTS-01-7D','F8BBFC81DF79AD04-uuuuu-01-4D','InChI=1S/C13H16N5O3P/c1-2-21-13(19)18-22(20,16-11-7-3-5-9-14-11)17-12-8-4-6-10-15-12/h3-10H,2H2,1H3,(H3,14,15,16,17,18,19,20)','InChIKey=JYKOLHZSPCCRSC-UHFFFAOYSA-N','CCOC(=O)NP(=O)(Nc1ccccn1)Nc1ccccn1',NULL),
	(80347,0,0,'18743-39-0','Consistent with Molecular Formula','C15H18N3O3P',319.2993,NULL,'997A730D74B188E5-FICuS-01-57','997A730D74B188E5-FICTS-01-36','997A730D74B188E5-uuuuu-01-06','InChI=1S/C15H18N3O3P/c1-2-21-15(19)18-22(20,16-13-9-5-3-6-10-13)17-14-11-7-4-8-12-14/h3-12H,2H2,1H3,(H3,16,17,18,19,20)','InChIKey=IFTYOEJYNYIUKO-UHFFFAOYSA-N','CCOC(=O)NP(=O)(Nc1ccccc1)Nc1ccccc1',NULL),
	(80348,0,0,'18639-04-8','Consistent with Molecular Formula','C15H30N3O3P',331.3941,NULL,'5124FEF02930C040-FICuS-01-39','5124FEF02930C040-FICTS-01-18','5124FEF02930C040-uuuuu-01-E8','InChI=1S/C15H30N3O3P/c1-2-21-15(19)18-22(20,16-13-9-5-3-6-10-13)17-14-11-7-4-8-12-14/h13-14H,2-12H2,1H3,(H3,16,17,18,19,20)','InChIKey=BECDVMQJHKTBSE-UHFFFAOYSA-N','CCOC(=O)NP(=O)(NC1CCCCC1)NC1CCCCC1',NULL),
	(80349,0,0,NULL,'Consistent with Molecular Formula','C20H20ClN4O2P',414.8304,NULL,'29C0ED7B37D642AD-FICuS-01-76','29C0ED7B37D642AD-FICTS-01-55','29C0ED7B37D642AD-uuuuu-01-25','InChI=1S/C20H20ClN4O2P/c1-15-12-13-18(14-19(15)21)22-20(26)25-28(27,23-16-8-4-2-5-9-16)24-17-10-6-3-7-11-17/h2-14H,1H3,(H4,22,23,24,25,26,27)','InChIKey=MOLQXVNAQVOIRF-UHFFFAOYSA-N','Cc1ccc(NC(=O)NP(=O)(Nc2ccccc2)Nc2ccccc2)cc1Cl',NULL),
	(80350,0,0,NULL,'Consistent with Molecular Formula','C18H18ClN6O2P',416.806,NULL,'0B0E28489542AAA9-FICuS-01-54','0B0E28489542AAA9-FICTS-01-33','0B0E28489542AAA9-uuuuu-01-03','InChI=1S/C18H18ClN6O2P/c1-13-12-16(19)21-17(20-13)22-18(26)25-28(27,23-14-8-4-2-5-9-14)24-15-10-6-3-7-11-15/h2-12H,1H3,(H4,20,21,22,23,24,25,26,27)','InChIKey=KYLURPZNTIXJLZ-UHFFFAOYSA-N','Cc1cc(Cl)nc(NC(=O)NP(=O)(Nc2ccccc2)Nc2ccccc2)n1',NULL),
	(80351,0,0,NULL,'Consistent with Molecular Formula','C19H20N5O2P',381.3731,NULL,'0E49B89BA6581D17-FICuS-01-5F','0E49B89BA6581D17-FICTS-01-3E','0E49B89BA6581D17-uuuuu-01-0E','InChI=1S/C19H20N5O2P/c1-15-12-13-18(20-14-15)21-19(25)24-27(26,22-16-8-4-2-5-9-16)23-17-10-6-3-7-11-17/h2-14H,1H3,(H4,20,21,22,23,24,25,26)','InChIKey=GEYBBUKANUQMAV-UHFFFAOYSA-N','Cc1ccc(NC(=O)NP(=O)(Nc2ccccc2)Nc2ccccc2)nc1',NULL),
	(80352,0,0,NULL,'Consistent with Molecular Formula','C21H22ClN4O4P',460.856,NULL,'8C862783D9FEDFD9-FICuS-01-93','8C862783D9FEDFD9-FICTS-01-72','8C862783D9FEDFD9-uuuuu-01-42','InChI=1S/C21H22ClN4O4P/c1-29-19-14-18(20(30-2)13-17(19)22)23-21(27)26-31(28,24-15-9-5-3-6-10-15)25-16-11-7-4-8-12-16/h3-14H,1-2H3,(H4,23,24,25,26,27,28)','InChIKey=NMDWYDKXDXAZHW-UHFFFAOYSA-N','COc1cc(NC(=O)NP(=O)(Nc2ccccc2)Nc2ccccc2)c(OC)cc1Cl',NULL),
	(80353,0,0,NULL,'Consistent with Molecular Formula','C14H18N3OP',275.2895,NULL,'1077BAF97C7A0199-FICuS-01-5D','1077BAF97C7A0199-FICTS-01-3C','1077BAF97C7A0199-uuuuu-01-0C','InChI=1S/C14H18N3OP/c1-11-3-7-13(8-4-11)16-19(15,18)17-14-9-5-12(2)6-10-14/h3-10H,1-2H3,(H4,15,16,17,18)','InChIKey=BOIHBVJGUCZOFX-UHFFFAOYSA-N','Cc1ccc(NP(N)(=O)Nc2ccc(C)cc2)cc1',NULL),
	(80354,0,0,'1626-12-6','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'7F1E5826F7BAC04F-FICuS-01-7C','7F1E5826F7BAC04F-FICTS-01-5B','7F1E5826F7BAC04F-uuuuu-01-2B','InChI=1S/C10H14N2O2/c1-6-9-7(8(11)4-12-6)5-13-10(2,3)14-9/h4H,5,11H2,1-3H3','InChIKey=SMOBQXMZGKNZOW-UHFFFAOYSA-N','Cc1ncc(N)c2c1OC(C)(C)OC2',NULL),
	(80355,0,0,'2027-66-9','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'F3D35CAAFDA61A4F-FICuS-01-9E','F3D35CAAFDA61A4F-FICTS-01-7D','F3D35CAAFDA61A4F-uuuuu-01-4D','InChI=1S/C11H13NO4/c1-6-9-8(5-15-11(2,3)16-9)7(4-12-6)10(13)14/h4H,5H2,1-3H3,(H,13,14)','InChIKey=QSONXALUWRRCGU-UHFFFAOYSA-N','Cc1ncc(C(=O)O)c2c1OC(C)(C)OC2',NULL),
	(80356,0,0,'1626-11-5','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'EB0EFB115FE89150-FICuS-01-74','EB0EFB115FE89150-FICTS-01-53','EB0EFB115FE89150-uuuuu-01-23','InChI=1S/C11H14N2O3/c1-6-9-8(5-15-11(2,3)16-9)7(4-13-6)10(12)14/h4H,5H2,1-3H3,(H2,12,14)','InChIKey=LDGLRYBNWJPSMZ-UHFFFAOYSA-N','Cc1ncc(C(N)=O)c2c1OC(C)(C)OC2',NULL),
	(80357,0,0,'1136-52-3','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'8C7D7029F3C6E677-FICuS-01-6A','8C7D7029F3C6E677-FICTS-01-49','8C7D7029F3C6E677-uuuuu-01-19','InChI=1S/C11H15NO3/c1-7-10-9(8(5-13)4-12-7)6-14-11(2,3)15-10/h4,13H,5-6H2,1-3H3','InChIKey=CZFIJMPIIQHVJD-UHFFFAOYSA-N','Cc1ncc(CO)c2c1OC(C)(C)OC2',NULL),
	(80358,0,0,'72998-92-6','Consistent with Molecular Formula','C10H11ClN2',194.6633,NULL,'099925339E3DC613-FICuS-01-41','099925339E3DC613-FICTS-01-20','099925339E3DC613-uuuuu-01-F0','InChI=1S/C10H11ClN2/c1-6-3-8-9(4-7(6)2)13-10(5-11)12-8/h3-4H,5H2,1-2H3,(H,12,13)','InChIKey=UNLOVTKVVHNHED-UHFFFAOYSA-N','Cc1cc2nc(CCl)[nH]c2cc1C',NULL),
	(80359,0,1,'95-34-1','Consistent with Molecular Formula','C16H12N4',260.2976,'Uvitex MA\n2,2\'-Vinylenebis(benzimidazole)\n1,2-Bis(2-benzimidazolyl)ethylene\n1H-Benzimidazole, 2,2\'-(1,2-ethenediyl)bis-\nBenzimidazole, 2,2\'-vinylenebis-','18B07C7A5CF2E6C8-FICuS-01-7A','18B07C7A5CF2E6C8-FICTS-01-59','18B07C7A5CF2E6C8-uuuuu-01-29','InChI=1S/C16H12N4/c1-2-6-12-11(5-1)17-15(18-12)9-10-16-19-13-7-3-4-8-14(13)20-16/h1-10H,(H,17,18)(H,19,20)','InChIKey=OLUOIVJKRJJSKM-UHFFFAOYSA-N','C(=C/c1nc2ccccc2[nH]1)\\c1nc2ccccc2[nH]1','1'),
	(80360,0,1,'19208-48-1','Consistent with Molecular Formula','C18H16N4',288.3512,NULL,'8FF019C250006E17-FICuS-01-42','2C7BA83C28C1207D-FICTS-01-3E','8FF019C250006E17-uuuuu-01-F1','InChI=1S/C18H16N4/c1-11-3-5-13-15(9-11)21-17(19-13)7-8-18-20-14-6-4-12(2)10-16(14)22-18/h3-10H,1-2H3,(H,19,21)(H,20,22)','InChIKey=QKFAOBRERBLZCI-UHFFFAOYSA-N','Cc1ccc2[nH]c(/C=C/c3nc4cc(C)ccc4[nH]3)nc2c1','1'),
	(80361,0,1,'20208-21-3','Consistent with Molecular Formula','C18H16N4O',304.3506,'1-Benzimidazoleethanol, 2-[2-(2-benzimidazolyl)vinyl]-\n1H-Benzimidazole-1-ethanol, 2-[2-(1H-benzimidazol-2-yl)ethenyl]-\n1-Benzimidazoleethanol, 2-[2-(benzimidazolyl)vinyl]-','0F5D9EC32A9A4652-FICuS-01-68','0F5D9EC32A9A4652-FICTS-01-47','0F5D9EC32A9A4652-uuuuu-01-17','InChI=1S/C18H16N4O/c23-12-11-22-16-8-4-3-7-15(16)21-18(22)10-9-17-19-13-5-1-2-6-14(13)20-17/h1-10,23H,11-12H2,(H,19,20)','InChIKey=ZZQQXWDSSMQERZ-UHFFFAOYSA-N','OCCn1c(/C=C/c2nc3ccccc3[nH]2)nc2ccccc21','1'),
	(80362,0,1,NULL,'Consistent with Molecular Formula','C20H20N4O',332.4042,NULL,'F982CADD820EC847-FICuS-01-81','38D3AAD684D6CF23-FICTS-01-58','F982CADD820EC847-uuuuu-01-30','InChI=1S/C20H20N4O/c1-13-3-5-15-17(11-13)22-19(21-15)7-8-20-23-16-6-4-14(2)12-18(16)24(20)9-10-25/h3-8,11-12,25H,9-10H2,1-2H3,(H,21,22)','InChIKey=HNZFTKZCWXMNAC-UHFFFAOYSA-N','Cc1ccc2[nH]c(/C=C/c3nc4ccc(C)cc4n3CCO)nc2c1','1'),
	(80363,0,1,NULL,'Consistent with Molecular Formula','C22H24N4O',360.4578,NULL,'3F795C3A32F17806-FICuS-01-4D','3F795C3A32F17806-FICTS-01-2C','3F795C3A32F17806-uuuuu-01-FC','InChI=1S/C22H24N4O/c1-13-9-17-18(10-14(13)2)24-21(23-17)5-6-22-25-19-11-15(3)16(4)12-20(19)26(22)7-8-27/h5-6,9-12,27H,7-8H2,1-4H3,(H,23,24)','InChIKey=VGSOSGLQXITCQP-UHFFFAOYSA-N','Cc1cc2nc(/C=C/c3nc4cc(C)c(C)cc4n3CCO)[nH]c2cc1C','1'),
	(80364,3,0,'65732-44-7','Consistent with Molecular Formula','C9H9FN2O6',260.1783,NULL,'58AA22C1E47DCFC8-FICuS-01-86','58AA22C1E47DCFC8-FICTS-01-65','58AA22C1E47DCFC8-uuuuu-01-35','InChI=1S/C9H9FN2O6/c10-3-2-12(9(17)11-7(3)14)5-1-4(13)6(18-5)8(15)16/h2,4-6,13H,1H2,(H,15,16)(H,11,14,17)','InChIKey=OHKLEIJCOJXRTB-UHFFFAOYSA-N','O=C(O)C1OC(n2cc(F)c(=O)[nH]c2=O)CC1O','1'),
	(80365,10,0,NULL,'Consistent with Molecular Formula','C32H39FN2O20',790.6599,NULL,'BE76A92CC70AF2AE-FICuS-01-93','BE76A92CC70AF2AE-FICTS-01-72','BE76A92CC70AF2AE-uuuuu-01-42','InChI=1S/C32H39FN2O20/c1-12(36)44-10-21-23(46-14(3)38)25(48-16(5)40)27(50-18(7)42)30(52-21)54-29-20(33)9-34-32(35-29)55-31-28(51-19(8)43)26(49-17(6)41)24(47-15(4)39)22(53-31)11-45-13(2)37/h9,21-28,30-31H,10-11H2,1-8H3','InChIKey=NULJEPVVHAVABP-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2ncc(F)c(OC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)n2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(80366,0,0,'68404-19-3','Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'A010EBE0123FF5E9-FICuS-01-6A','A010EBE0123FF5E9-FICTS-01-49','A010EBE0123FF5E9-uuuuu-01-19','InChI=1S/C9H17NO/c1-4-7-10(8-5-2)9(11)6-3/h6H,3-5,7-8H2,1-2H3','InChIKey=RKSYJNCKPUDQET-UHFFFAOYSA-N','C=CC(=O)N(CCC)CCC',NULL),
	(80367,0,0,'50971-47-6','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'3ABE3D769DCD76B2-FICuS-01-8B','3ABE3D769DCD76B2-FICTS-01-6A','3ABE3D769DCD76B2-uuuuu-01-3A','InChI=1S/C12H19NO/c1-3-10-13(12(14)4-2)11-8-6-5-7-9-11/h3-4,11H,1-2,5-10H2','InChIKey=VFJTYJDRWGIBCF-UHFFFAOYSA-N','C=CCN(C(=O)C=C)C1CCCCC1',NULL),
	(80368,0,0,'4857-04-9','Consistent with Molecular Formula','C8H7ClN2',166.6097,'PDC 6886\nDimezole-7\n2-Chloromethylbenzimidazole\n2-(Chloromethyl)benzimidazole\nWLN: T56 BM DNJ C1G\n1H-Benzimidazole, 2-(chloromethyl)-\nBenzimidazole, 2-(chloromethyl)-','B061D3368060311B-FICuS-01-25','B061D3368060311B-FICTS-01-04','B061D3368060311B-uuuuu-01-D4','InChI=1S/C8H7ClN2/c9-5-8-10-6-3-1-2-4-7(6)11-8/h1-4H,5H2,(H,10,11)','InChIKey=SPMLMLQATWNZEE-UHFFFAOYSA-N','ClCc1nc2ccccc2[nH]1',NULL),
	(80369,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN4',295.7506,NULL,'713010366F5221A7-FICuS-01-1A','155597F8D4B2EC15-FICTS-01-3E','D707C56A426008B1-uuuuu-01-EE','InChI=1S/C16H11N4.ClH/c1-3-7-13-11(5-1)17-15-9-20-14-8-4-2-6-12(14)18-16(20)10-19(13)15;/h1-10H,(H,17,18);1H/q+1;','InChIKey=OCNXZAOISQPPFS-UHFFFAOYSA-N','[Cl-].c1ccc2c(c1)[nH]c1c[n+]3c(c[n+]12)[nH]c1ccccc13',NULL),
	(80370,0,0,'80567-68-6','Consistent with Molecular Formula','C9H9ClN2',180.6365,NULL,'8A31344CC131B63C-FICuS-01-48','5831FAD2B76D092E-FICTS-01-47','8A31344CC131B63C-uuuuu-01-F7','InChI=1S/C9H9ClN2/c1-6-2-3-7-8(4-6)12-9(5-10)11-7/h2-4H,5H2,1H3,(H,11,12)','InChIKey=CBRYYRQILDVDHH-UHFFFAOYSA-N','Cc1ccc2[nH]c(CCl)nc2c1',NULL),
	(80371,0,0,'26490-99-3','Consistent with Molecular Formula','C10H8INO2',301.0832,NULL,'C25E2C92AB1225CD-FICuS-01-6A','C25E2C92AB1225CD-FICTS-01-49','C25E2C92AB1225CD-uuuuu-01-19','InChI=1S/C10H8INO2/c1-6(13)12-5-10(14)8-4-7(11)2-3-9(8)12/h2-5,14H,1H3','InChIKey=UVLGKRYWTYDENO-UHFFFAOYSA-N','CC(=O)n1cc(O)c2cc(I)ccc21',NULL),
	(80372,0,0,'26840-59-5','Consistent with Molecular Formula','C8H7?INNaO4P',362.0156,NULL,'C0DD8F18447BD92B-FICuS-01-7B','C0DD8F18447BD92B-FICTS-01-5A','C0DD8F18447BD92B-uuuuu-01-2A','InChI=1S/C8H7INO4P.Na/c9-5-1-2-7-6(3-5)8(4-10-7)14-15(11,12)13;/h1-4,10H,(H2,11,12,13);/q;+1','InChIKey=PYOKFTDDBKGDDK-UHFFFAOYSA-N','*.O=P(O)(O)Oc1c[nH]c2ccc(I)cc12.[Na+]',NULL),
	(80373,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'74E057DE7108F29B-FICuS-01-5F','74E057DE7108F29B-FICTS-01-3E','74E057DE7108F29B-uuuuu-01-0E','InChI=1S/C14H12N2O/c17-11-13-8-6-12(7-9-13)10-15-16-14-4-2-1-3-5-14/h1-11,16H','InChIKey=AUYRJHAJSCNGEN-UHFFFAOYSA-N','O=Cc1ccc(/C=N/Nc2ccccc2)cc1','1'),
	(80374,0,1,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'F4922D981AD45796-FICuS-01-58','F4922D981AD45796-FICTS-01-37','CA2F3D9B9AE30721-uuuuu-01-20','InChI=1S/C14H11N3O3/c18-10-12-3-1-11(2-4-12)9-15-16-13-5-7-14(8-6-13)17(19)20/h1-10,16H/b15-9+','InChIKey=WKPKOAHYMPWVKJ-OQLLNIDSSA-N','O=Cc1ccc(/C=N/Nc2ccc([N+](=O)[O-])cc2)cc1','1'),
	(80375,0,2,NULL,'Consistent with Molecular Formula','C20H17N5O2',359.3866,NULL,'3A7FD1A31A856311-FICuS-01-4B','3A7FD1A31A856311-FICTS-01-2A','F6083360948AD487-uuuuu-01-F3','InChI=1S/C20H17N5O2/c26-25(27)20-12-10-19(11-13-20)24-22-15-17-8-6-16(7-9-17)14-21-23-18-4-2-1-3-5-18/h1-15,23-24H/b21-14?,22-15+','InChIKey=BALLDMUSIKSDGP-AIXPLJHUSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(/C=N/Nc3ccccc3)cc2)cc1','1'),
	(80376,0,2,NULL,'Consistent with Molecular Formula','C20H14Cl4N4',452.1694,NULL,'7C09B615BAAF9037-FICuS-01-65','7C09B615BAAF9037-FICTS-01-44','A563890357F5A38E-uuuuu-01-01','InChI=1S/C20H14Cl4N4/c21-17-15(11-25-27-13-7-3-1-4-8-13)18(22)20(24)16(19(17)23)12-26-28-14-9-5-2-6-10-14/h1-12,27-28H/b25-11+,26-12?','InChIKey=WEONFQPMSITWDF-DWGOAOSESA-N','Clc1c(Cl)c(/C=N/Nc2ccccc2)c(Cl)c(Cl)c1/C=N/Nc1ccccc1','1'),
	(80377,0,0,'3421-67-8','Consistent with Molecular Formula','C8H2Cl4O2',271.9146,NULL,'3CBB215DBE19B3C4-FICuS-01-7A','3CBB215DBE19B3C4-FICTS-01-59','3CBB215DBE19B3C4-uuuuu-01-29','InChI=1S/C8H2Cl4O2/c9-5-3(1-13)6(10)8(12)4(2-14)7(5)11/h1-2H','InChIKey=HJTJOWBGKFNDFZ-UHFFFAOYSA-N','O=Cc1c(Cl)c(Cl)c(C=O)c(Cl)c1Cl',NULL),
	(80378,0,2,NULL,'Consistent with Molecular Formula','C20H12Cl4N6O4',542.1646,NULL,'D4AE5D17B95BDF89-FICuS-01-93','D4AE5D17B95BDF89-FICTS-01-72','8A26C6CFC930093F-uuuuu-01-1A','InChI=1S/C20H12Cl4N6O4/c21-17-15(9-25-27-11-1-5-13(6-2-11)29(31)32)18(22)20(24)16(19(17)23)10-26-28-12-3-7-14(8-4-12)30(33)34/h1-10,27-28H/b25-9+,26-10?','InChIKey=DCEGYRGNVVVHBT-YXLWHNSASA-N','O=[N+]([O-])c1ccc(N/N=C/c2c(Cl)c(Cl)c(/C=N/Nc3ccc([N+](=O)[O-])cc3)c(Cl)c2Cl)cc1','1'),
	(80379,0,2,NULL,'Consistent with Molecular Formula','C20H14Cl2N6O4',473.2744,NULL,'03DE2054FC76B0EE-FICuS-01-70','03DE2054FC76B0EE-FICTS-01-4F','36FF262902CAF2B8-uuuuu-01-16','InChI=1S/C20H14Cl2N6O4/c21-19-10-14(12-24-26-16-3-7-18(8-4-16)28(31)32)20(22)9-13(19)11-23-25-15-1-5-17(6-2-15)27(29)30/h1-12,25-26H/b23-11+,24-12?','InChIKey=JFRCUADTZFGJPN-NWXYGCMASA-N','O=[N+]([O-])c1ccc(N/N=C/c2cc(Cl)c(/C=N/Nc3ccc([N+](=O)[O-])cc3)cc2Cl)cc1','1'),
	(80380,0,2,NULL,'Consistent with Molecular Formula','C32H24N10O4',612.6062,NULL,'E3B82A86C1E6C14C-FICuS-01-74','E3B82A86C1E6C14C-FICTS-01-53','DABC04D1E853CCA4-uuuuu-01-39','InChI=1S/C32H24N10O4/c43-41(44)29-19-15-27(16-20-29)35-39-31(37-33-25-7-3-1-4-8-25)23-11-13-24(14-12-23)32(38-34-26-9-5-2-6-10-26)40-36-28-17-21-30(22-18-28)42(45)46/h1-22,33-34H/b37-31-,38-32?,39-35+,40-36+','InChIKey=GSTWDUKGQORSKH-CIDRITNKSA-N','O=[N+]([O-])c1ccc(/N=N/C(=N\\Nc2ccccc2)c2ccc(C(=N/Nc3ccccc3)/N=N/c3ccc([N+](=O)[O-])cc3)cc2)cc1','1'),
	(80381,0,2,NULL,'Consistent with Molecular Formula','C26H21N7O2',463.4976,NULL,'3F7DD163176F6C74-FICuS-01-61','3F7DD163176F6C74-FICTS-01-40','C0DA389ED0A17A02-uuuuu-01-17','InChI=1S/C26H21N7O2/c34-33(35)25-17-15-24(16-18-25)30-32-26(31-29-23-9-5-2-6-10-23)21-13-11-20(12-14-21)19-27-28-22-7-3-1-4-8-22/h1-19,28-29H/b27-19+,31-26?,32-30+','InChIKey=PWPFFPCQIYGCMW-LCROJGKKSA-N','O=[N+]([O-])c1ccc(/N=N/C(=N\\Nc2ccccc2)c2ccc(/C=N/Nc3ccccc3)cc2)cc1','1'),
	(80382,0,2,NULL,'Consistent with Molecular Formula','C40H28Cl2N12O10',907.6416,NULL,'0B41BC3CAE7A34AA-FICuS-01-80','0B41BC3CAE7A34AA-FICTS-01-5F','A32CC0F4AC1D44B7-uuuuu-01-26','InChI=1S/C40H28Cl2N12O10/c1-63-37-19-31(33(41)21-35(37)45-49-39(23-3-11-27(12-4-23)51(55)56)47-43-25-7-15-29(16-8-25)53(59)60)32-20-38(64-2)36(22-34(32)42)46-50-40(24-5-13-28(14-6-24)52(57)58)48-44-26-9-17-30(18-10-26)54(61)62/h3-22,43-44H,1-2H3/b47-39-,4','InChIKey=MWUZWZAAYDXGHY-YIWJPYRNSA-N','COc1cc(-c2cc(OC)c(/N=N/C(=N/Nc3ccc([N+](=O)[O-])cc3)c3ccc([N+](=O)[O-])cc3)cc2Cl)c(Cl)cc1/N=N/C(=N\\Nc1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(80383,0,1,NULL,'Consistent with Molecular Formula','C27H20Cl2N6O6',595.3976,NULL,'55CDC7BF789F1052-FICuS-01-70','55CDC7BF789F1052-FICTS-01-4F','55CDC7BF789F1052-uuuuu-01-1F','InChI=1S/C27H20Cl2N6O6/c1-40-20-11-12-23(28)21(13-20)22-14-26(41-2)25(15-24(22)29)31-33-27(16-3-7-18(8-4-16)34(36)37)32-30-17-5-9-19(10-6-17)35(38)39/h3-15,30H,1-2H3/b32-27?,33-31+','InChIKey=PMTDRMGHEXLHCW-JBGAPMRRSA-N','COc1ccc(Cl)c(-c2cc(OC)c(/N=N/C(=N/Nc3ccc([N+](=O)[O-])cc3)c3ccc([N+](=O)[O-])cc3)cc2Cl)c1','1'),
	(80384,0,2,NULL,'Consistent with Molecular Formula','C17H20N4',280.3718,NULL,'57A25F23B9C931F6-FICuS-01-5D','57A25F23B9C931F6-FICTS-01-3C','DD38A548CCC579B1-uuuuu-01-2C','InChI=1S/C17H20N4/c1-4-10-16(11-5-1)20-18-14-8-3-9-15-19-21-17-12-6-2-7-13-17/h1-2,4-7,10-15,20-21H,3,8-9H2/b18-14+,19-15+','InChIKey=LVWUPUGYSHULKR-JSAVKQRWSA-N','C(\\CCC/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(80385,0,2,NULL,'Consistent with Molecular Formula','C26H21BrN6',497.3961,NULL,'C40C4779CB2610F6-FICuS-01-56','C40C4779CB2610F6-FICTS-01-35','E02FBB7533DFC11E-uuuuu-01-2D','InChI=1S/C26H21BrN6/c27-22-15-17-25(18-16-22)31-33-26(32-30-24-9-5-2-6-10-24)21-13-11-20(12-14-21)19-28-29-23-7-3-1-4-8-23/h1-19,29-30H/b28-19+,32-26?,33-31+','InChIKey=AUADFXAHIJUUST-CFIQPMJUSA-N','Brc1ccc(/N=N/C(=N\\Nc2ccccc2)c2ccc(/C=N/Nc3ccccc3)cc2)cc1','1'),
	(80386,0,2,NULL,'No Comparision - Error parsing formula suffix - n','C34H26?5Br2N8O2',738.4398,'p-Tolualdehyde,-.alpha.-[(p-bromo-phenyl)hydrazono]-.alpha.-[(4\'-diazeno-3,3\'-dimethoxy-4-biphenylyl)azo]-, (p-bromophenyl)-hydrazone, 1-4\' polymer','17DF7D3A0D926EBB-FICuS-01-86','17DF7D3A0D926EBB-FICTS-01-65','E58D7508C7BC2426-uuuuu-01-0D','InChI=1S/C34H26Br2N8O2/c1-45-32-19-24(7-17-30(32)39-37)25-8-18-31(33(20-25)46-2)42-44-34(43-41-29-15-11-27(36)12-16-29)23-5-3-22(4-6-23)21-38-40-28-13-9-26(35)10-14-28/h3-20,40-41H,1-2H3/b38-21?,43-34+,44-42+','InChIKey=CLUDHNGLMGXJJQ-WPBLDRLOSA-N','*.*.*.*/N=N/c1ccc(-c2ccc(/N=N/C(=N/Nc3ccc(Br)cc3)c3ccc(/C(*)=N/Nc4ccc(Br)cc4)cc3)c(OC)c2)cc1OC','1'),
	(80387,0,1,NULL,'Consistent with Molecular Formula','C27H24N4O2',436.5122,NULL,'D20A3325BA37F074-FICuS-01-49','D20A3325BA37F074-FICTS-01-28','D20A3325BA37F074-uuuuu-01-F8','InChI=1S/C27H24N4O2/c1-32-24-15-9-12-21(18-24)22-16-17-25(26(19-22)33-2)29-31-27(20-10-5-3-6-11-20)30-28-23-13-7-4-8-14-23/h3-19,28H,1-2H3/b30-27?,31-29+','InChIKey=IPAHCWLGWDOZSM-QJTANCKDSA-N','COc1cccc(-c2ccc(/N=N/C(=N/Nc3ccccc3)c3ccccc3)c(OC)c2)c1','1'),
	(80388,0,1,NULL,'Consistent with Molecular Formula','C18H15ClN4',322.7963,NULL,'E8799FC853D020D5-FICuS-01-65','E8799FC853D020D5-FICTS-01-44','E8799FC853D020D5-uuuuu-01-14','InChI=1S/C18H15ClN4/c19-11-12-23-16-8-4-3-7-15(16)22-18(23)10-9-17-20-13-5-1-2-6-14(13)21-17/h1-10H,11-12H2,(H,20,21)','InChIKey=PSECAPXMYTYOGQ-UHFFFAOYSA-N','ClCCn1c(/C=C/c2nc3ccccc3[nH]2)nc2ccccc21','1'),
	(80389,0,0,NULL,'Consistent with Molecular Formula','C11H22N2O',198.3076,NULL,'48C8177B46F0A4CA-FICuS-01-68','48C8177B46F0A4CA-FICTS-01-47','48C8177B46F0A4CA-uuuuu-01-17','InChI=1S/C11H22N2O/c1-3-6-13(7-4-2)11(14)5-8-12-9-10-12/h3-10H2,1-2H3','InChIKey=GAJXHXBTIFMHQW-UHFFFAOYSA-N','CCCN(CCC)C(=O)CCN1CC1',NULL),
	(80390,0,1,'22661-68-3','Consistent with Molecular Formula','C20H19ClN4',350.8499,NULL,'49D0F20378A523DB-FICuS-01-53','04A4B62C2D770CCD-FICTS-01-4A','49D0F20378A523DB-uuuuu-01-02','InChI=1S/C20H19ClN4/c1-13-3-5-15-17(11-13)23-19(22-15)7-8-20-24-16-6-4-14(2)12-18(16)25(20)10-9-21/h3-8,11-12H,9-10H2,1-2H3,(H,22,23)','InChIKey=XFSCHXNVIWAFJH-UHFFFAOYSA-N','Cc1ccc2[nH]c(/C=C/c3nc4ccc(C)cc4n3CCCl)nc2c1','1'),
	(80391,0,0,NULL,'Consistent with Molecular Formula','C14H24N2O',236.3564,NULL,'32E0A3EE4943407E-FICuS-01-53','32E0A3EE4943407E-FICTS-01-32','32E0A3EE4943407E-uuuuu-01-02','InChI=1S/C14H24N2O/c1-2-9-16(13-6-4-3-5-7-13)14(17)8-10-15-11-12-15/h2,13H,1,3-12H2','InChIKey=ZZGDVLZCUCLLJY-UHFFFAOYSA-N','C=CCN(C(=O)CCN1CC1)C1CCCCC1',NULL),
	(80392,4,0,'20095-35-6','Consistent with Molecular Formula','C22H35IN2O2',486.4352,NULL,'0AFBDFA4D3C96896-FICuS-01-8F','B17F9AAFC7A59E59-FICTS-01-73','322ADE09DEA104CE-uuuuu-01-27','InChI=1S/C22H35N2O2.HI/c1-24(2,3)14-8-13-23-21(25)19-17-11-6-4-9-15(17)16-10-5-7-12-18(16)20(19)22(23)26;/h17-20H,4-14H2,1-3H3;1H/q+1;/p-1','InChIKey=NYNUXADKVZVEAL-UHFFFAOYSA-M','C[N+](C)(C)CCCN1C(=O)C2C3CCCCC3=C3CCCCC3C2C1=O.[I-]','1'),
	(80393,0,0,NULL,'Consistent with Molecular Formula','C16H28N2O2',280.4094,NULL,'5EF0C66743A70CAA-FICuS-01-71','5EF0C66743A70CAA-FICTS-01-50','5EF0C66743A70CAA-uuuuu-01-20','InChI=1S/C16H28N2O2/c1-15(2,3)12-6-8-16(9-7-12)10-13(19)18(17(4)5)14(20)11-16/h12H,6-11H2,1-5H3','InChIKey=BHOAYOGBXHSGCO-UHFFFAOYSA-N','CN(C)N1C(=O)CC2(CCC(C(C)(C)C)CC2)CC1=O',NULL),
	(80394,0,0,NULL,'Consistent with Molecular Formula','C20H34N2O2',334.5008,NULL,'3847ED711287913D-FICuS-01-41','3847ED711287913D-FICTS-01-20','3847ED711287913D-uuuuu-01-F0','InChI=1S/C20H34N2O2/c1-19(2,3)16-8-10-20(11-9-16)14-17(23)22(18(24)15-20)21-12-6-4-5-7-13-21/h16H,4-15H2,1-3H3','InChIKey=ACYDSDBNAGTVSW-UHFFFAOYSA-N','CC(C)(C)C1CCC2(CC1)CC(=O)N(N1CCCCCC1)C(=O)C2',NULL),
	(80395,0,0,'73855-74-0','Consistent with Molecular Formula','C16H33ClN2',288.9031,'9-tert-Butyl-3-(dimethylamino)-3-azaspiro[5.5]undecane hydrochloride\n3-Azaspiro[5.5]undecane, 9-tert-butyl-3-(dimethylamino) monohydrochloride\n3-Azaspiro[5.5]undecan-3-amine, 9-(1,1-dimethylethyl)-N,N-dimethyl-, monohydrochloride','B4D212638B0EF5B7-FICuS-01-62','B4D212638B0EF5B7-FICTS-01-41','B42EB586B4832CF9-uuuuu-01-1D','InChI=1S/C16H32N2.ClH/c1-15(2,3)14-6-8-16(9-7-14)10-12-18(13-11-16)17(4)5;/h14H,6-13H2,1-5H3;1H','InChIKey=CPQXICVMQJLYME-UHFFFAOYSA-N','CN(C)N1CCC2(CCC(C(C)(C)C)CC2)CC1.Cl',NULL),
	(80396,0,0,NULL,'Consistent with Molecular Formula','C20H39ClN2',342.9945,NULL,'89F4D69BC76FB5CB-FICuS-01-99','89F4D69BC76FB5CB-FICTS-01-78','8908717EF8E26C85-uuuuu-01-0E','InChI=1S/C20H38N2.ClH/c1-19(2,3)18-8-10-20(11-9-18)12-16-22(17-13-20)21-14-6-4-5-7-15-21;/h18H,4-17H2,1-3H3;1H','InChIKey=VBWABZQABJAFBA-UHFFFAOYSA-N','CC(C)(C)C1CCC2(CC1)CCN(N1CCCCCC1)CC2.Cl',NULL),
	(80397,0,0,NULL,'Consistent with Molecular Formula','C11H21N3S',227.367,NULL,'ECE0CD5D843032B6-FICuS-01-70','ECE0CD5D843032B6-FICTS-01-4F','ECE0CD5D843032B6-uuuuu-01-1F','InChI=1S/C11H21N3S/c12-11(15)14-13-10-8-6-4-2-1-3-5-7-9-10/h1-9H2,(H3,12,14,15)','InChIKey=DRNLODMFWUMQSP-UHFFFAOYSA-N','NC(=S)NN=C1CCCCCCCCC1',NULL),
	(80398,0,0,NULL,'Consistent with Molecular Formula','C16H31N3S',297.501,NULL,'548FC9AB9169D71A-FICuS-01-73','548FC9AB9169D71A-FICTS-01-52','548FC9AB9169D71A-uuuuu-01-22','InChI=1S/C16H31N3S/c17-16(20)19-18-15-13-11-9-7-5-3-1-2-4-6-8-10-12-14-15/h1-14H2,(H3,17,19,20)','InChIKey=DJIKHFYVXPBRLK-UHFFFAOYSA-N','NC(=S)NN=C1CCCCCCCCCCCCCC1',NULL),
	(80399,0,0,NULL,'Consistent with Molecular Formula','C10H19N3S',213.3402,NULL,'1FC09D997076CE6A-FICuS-01-73','1FC09D997076CE6A-FICTS-01-52','1FC09D997076CE6A-uuuuu-01-22','InChI=1S/C10H19N3S/c11-10(14)13-12-9-7-5-3-1-2-4-6-8-9/h1-8H2,(H3,11,13,14)','InChIKey=BSIRUDLNWXYGBM-UHFFFAOYSA-N','NC(=S)NN=C1CCCCCCCC1',NULL),
	(80400,0,0,NULL,'Consistent with Molecular Formula','C13H25N3S',255.4206,NULL,'52F1CA72E9EF13A5-FICuS-01-75','52F1CA72E9EF13A5-FICTS-01-54','52F1CA72E9EF13A5-uuuuu-01-24','InChI=1S/C13H25N3S/c14-13(17)16-15-12-10-8-6-4-2-1-3-5-7-9-11-12/h1-11H2,(H3,14,16,17)','InChIKey=KRNMZDAFSCNJKM-UHFFFAOYSA-N','NC(=S)NN=C1CCCCCCCCCCC1',NULL),
	(80401,0,2,'58244-15-8','Consistent with Molecular Formula','C10H12N6S2',280.365,NULL,'707F2282D1B6FD1D-FICuS-01-65','52A138246951E806-FICTS-01-08','707F2282D1B6FD1D-uuuuu-01-14','InChI=1S/C10H12N6S2/c11-9(17)15-13-5-7-3-1-2-4-8(7)6-14-16-10(12)18/h1-6H,(H3,11,15,17)(H3,12,16,18)/b13-5-,14-6+','InChIKey=SYDDDECKVFWDCK-FUJGBLOQSA-N','NC(=S)N/N=C\\c1ccccc1/C=N/NC(N)=S','1'),
	(80402,0,2,'19901-06-5','Consistent with Molecular Formula','C8H14N6S2',258.3588,NULL,'4257BB72CF97730B-FICuS-01-5B','34AA83060678DAEA-FICTS-01-40','4257BB72CF97730B-uuuuu-01-0A','InChI=1S/C8H14N6S2/c9-7(15)13-11-5-3-1-2-4-6(5)12-14-8(10)16/h1-4H2,(H3,9,13,15)(H3,10,14,16)/b11-5+,12-6+','InChIKey=KUFDKDMUQRYPCC-YDWXAUTNSA-N','NC(=S)N/N=C1\\CCCC\\C1=N/NC(N)=S','1'),
	(80403,0,1,NULL,'Consistent with Molecular Formula','C7H11N3S',169.244,NULL,'DAE53CCC926DAF21-FICuS-01-91','DAE53CCC926DAF21-FICTS-01-70','D13619F2D316705C-uuuuu-01-F3','InChI=1S/C7H11N3S/c8-7(11)10-9-6-4-2-1-3-5-6/h2,4H,1,3,5H2,(H3,8,10,11)/b9-6+','InChIKey=DCSDZQBAHAJINH-RMKNXTFCSA-N','NC(=S)N/N=C1\\C=CCCC1','1'),
	(80404,4,0,NULL,'Consistent with Molecular Formula','C12H14N2O4S',282.3136,NULL,'1CD046D88C42777E-FICuS-01-60','1CD046D88C42777E-FICTS-01-3F','1CD046D88C42777E-uuuuu-01-0F','InChI=1S/C12H14N2O4S/c1-5-4-19-12(13-5)14-10(15)8-6-2-3-7(18-6)9(8)11(16)17/h4,6-9H,2-3H2,1H3,(H,16,17)(H,13,14,15)','InChIKey=GLMCLYZDCCLYRF-UHFFFAOYSA-N','Cc1csc(NC(=O)C2C3CCC(O3)C2C(=O)O)n1','1'),
	(80405,0,1,'30117-68-1','Consistent with Molecular Formula','C19H17NO',275.3494,'p-Acetotoluidide, .alpha.-inden-1-ylidene-N-methyl-','FD7FB1B3309E2369-FICuS-01-6B','FD7FB1B3309E2369-FICTS-01-4A','FD7FB1B3309E2369-uuuuu-01-1A','InChI=1S/C19H17NO/c1-14(21)20(2)18-11-7-15(8-12-18)13-17-10-9-16-5-3-4-6-19(16)17/h3-13H,1-2H3','InChIKey=UZVJZFXQATXAHK-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(80406,0,1,'30117-74-9','Consistent with Molecular Formula','C25H22N2',350.4622,NULL,'22A216EB30E443B3-FICuS-01-44','22A216EB30E443B3-FICTS-01-23','22A216EB30E443B3-uuuuu-01-F3','InChI=1S/C25H22N2/c1-27(2)24-15-9-20(10-16-24)18-26-23-13-7-19(8-14-23)17-22-12-11-21-5-3-4-6-25(21)22/h3-18H,1-2H3','InChIKey=NQHDJIZJAGLCSP-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc(/C=C3\\C=Cc4ccccc43)cc2)cc1','1'),
	(80407,0,0,NULL,'Consistent with Molecular Formula','C22H21Cl2N7',454.3608,NULL,'6A71BE444DBAC77D-FICuS-01-85','6A71BE444DBAC77D-FICTS-01-64','6A71BE444DBAC77D-uuuuu-01-34','InChI=1S/C22H21Cl2N7/c23-10-12-31(13-11-24)16-8-6-14(7-9-16)17-19(25)29-22-18(27-17)20(26)28-21(30-22)15-4-2-1-3-5-15/h1-9H,10-13H2,(H4,25,26,28,29,30)','InChIKey=HTPBSYKSVSIHIJ-UHFFFAOYSA-N','Nc1nc2nc(-c3ccccc3)nc(N)c2nc1-c1ccc(N(CCCl)CCCl)cc1',NULL),
	(80408,0,1,'928-74-5','Consistent with Molecular Formula','C3H5N3O2S',147.1514,NULL,'CB27BB2AE0769803-FICuS-01-62','CB27BB2AE0769803-FICTS-01-41','CB27BB2AE0769803-uuuuu-01-11','InChI=1S/C3H5N3O2S/c4-3(9)6-5-1-2(7)8/h1H,(H,7,8)(H3,4,6,9)','InChIKey=LBPGMKDNBOKEEF-UHFFFAOYSA-N','NC(=S)N/N=C/C(=O)O','1'),
	(80409,4,0,'17331-66-7','Consistent with Molecular Formula','C10H15N3O6',273.245,NULL,'7DE1F2A7C478B0B1-FICuS-01-73','7DE1F2A7C478B0B1-FICTS-01-52','7DE1F2A7C478B0B1-uuuuu-01-22','InChI=1S/C10H15N3O6/c1-4-9(17)11-10(18)13(12-4)7-2-5(15)8(16)6(3-14)19-7/h5-8,14-16H,2-3H2,1H3,(H,11,17,18)','InChIKey=ZOKMYTQGKAOIFK-UHFFFAOYSA-N','Cc1nn(C2CC(O)C(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(80410,0,0,'13191-72-5','Consistent with Molecular Formula','C7H11N2O7P',266.1469,NULL,'3787E1B5B0548607-FICuS-01-3D','9968C0DAEDF8B676-FICTS-01-6A','3787E1B5B0548607-uuuuu-01-EC','InChI=1S/C7H11N2O7P/c1-13-6-4(5(10)8-7(11)9-6)16-17(12,14-2)15-3/h1-3H3,(H2,8,9,10,11)','InChIKey=CLVXYMYBHDWJJV-UHFFFAOYSA-N','COc1[nH]c(=O)[nH]c(=O)c1OP(=O)(OC)OC',NULL),
	(80411,0,0,'14186-00-6','Consistent with Molecular Formula','C6H9N2O7P',252.1201,NULL,'5B3A585B570362B9-FICuS-01-48','EB44DF30B95EA62D-FICTS-01-64','5B3A585B570362B9-uuuuu-01-F7','InChI=1S/C6H9N2O7P/c1-13-16(12,14-2)15-3-4(9)7-6(11)8-5(3)10/h3H,1-2H3,(H2,7,8,9,10,11)','InChIKey=HVRCJMKUAYWIKC-UHFFFAOYSA-N','COP(=O)(OC)OC1C(=O)NC(=O)NC1=O',NULL),
	(80412,0,0,'13186-09-9','Consistent with Molecular Formula','C9H15N2O7P',294.2005,NULL,'ECBC6FF5D68B75C2-FICuS-01-A0','ECBC6FF5D68B75C2-FICTS-01-7F','ECBC6FF5D68B75C2-uuuuu-01-4F','InChI=1S/C9H15N2O7P/c1-13-7-6(18-19(12,16-4)17-5)8(14-2)11-9(10-7)15-3/h1-5H3','InChIKey=CCQKIEDIHQYKFF-UHFFFAOYSA-N','COc1nc(OC)c(OP(=O)(OC)OC)c(OC)n1',NULL),
	(80413,0,0,'13186-10-2','Consistent with Molecular Formula','C9H15N2O7P',294.2005,NULL,'38280B2355DFC811-FICuS-01-44','38280B2355DFC811-FICTS-01-23','38280B2355DFC811-uuuuu-01-F3','InChI=1S/C9H15N2O7P/c1-11-8(12)6(18-19(13,16-4)17-5)7(14-2)10-9(11)15-3/h1-5H3','InChIKey=LGRFPXBIDFMDHE-UHFFFAOYSA-N','COc1nc(OC)n(C)c(=O)c1OP(=O)(OC)OC',NULL),
	(80414,0,0,'28811-81-6','Consistent with Molecular Formula','C10H14N2OS',210.2934,NULL,'70D7F683F3DC3886-FICuS-01-69','3360D5AEF8C93DD3-FICTS-01-59','70D7F683F3DC3886-uuuuu-01-18','InChI=1S/C10H14N2OS/c13-9-6-8(11-10(14)12-9)7-4-2-1-3-5-7/h6-7H,1-5H2,(H2,11,12,13,14)','InChIKey=RONPYGBTCPNBSA-UHFFFAOYSA-N','O=c1cc(C2CCCCC2)[nH]c(=S)[nH]1',NULL),
	(80415,0,0,'15971-92-3','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'97FA1F964C4D4561-FICuS-01-63','97FA1F964C4D4561-FICTS-01-42','97FA1F964C4D4561-uuuuu-01-12','InChI=1S/C11H18O3/c1-2-14-11(13)8-10(12)9-6-4-3-5-7-9/h9H,2-8H2,1H3','InChIKey=ASYASKBLHYSMEG-UHFFFAOYSA-N','CCOC(=O)CC(=O)C1CCCCC1',NULL),
	(80416,2,0,'28811-75-8','Consistent with Molecular Formula','C12H19N3O2',237.301,NULL,'07C52F079C512C2D-FICuS-01-52','07C52F079C512C2D-FICTS-01-31','07C52F079C512C2D-uuuuu-01-01','InChI=1S/C12H19N3O2/c1-8(9-5-3-2-4-6-9)10(7-13)11(16)15-12(14)17/h8-10H,2-6H2,1H3,(H3,14,15,16,17)','InChIKey=BTOCSVZQLWKORC-UHFFFAOYSA-N','CC(C1CCCCC1)C(C#N)C(=O)NC(N)=O','1'),
	(80417,0,0,'59387-41-6','Consistent with Molecular Formula','C19H17ClN2O',324.8091,NULL,'7556F1558604F128-FICuS-01-32','7556F1558604F128-FICTS-01-11','75AA56B0B9892866-uuuuu-01-03','InChI=1S/C19H16N2O.ClH/c22-21(18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)20-17-12-6-2-7-13-17;/h1-15,22H;1H','InChIKey=OAUYKRREOPMMMQ-UHFFFAOYSA-N','Cl.ON(/C(=N/c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(80418,0,0,'4100-28-1','Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'7840F7E1D6BC2871-FICuS-01-5E','7840F7E1D6BC2871-FICTS-01-3D','7840F7E1D6BC2871-uuuuu-01-0D','InChI=1S/C10H9N3O2S/c14-10(11-9-7-16-13-12-9)15-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,11,14)','InChIKey=JCWFPLYWTWIKBM-UHFFFAOYSA-N','O=C(Nc1csnn1)OCc1ccccc1',NULL),
	(80419,0,0,NULL,'Consistent with Molecular Formula','C2HBrN2S',165.0073,NULL,'F374BE2CD8F7A476-FICuS-01-82','F374BE2CD8F7A476-FICTS-01-61','F374BE2CD8F7A476-uuuuu-01-31','InChI=1S/C2HBrN2S/c3-2-1-6-5-4-2/h1H','InChIKey=ZHFOJURELNUINM-UHFFFAOYSA-N','Brc1csnn1',NULL),
	(80420,0,0,NULL,'Consistent with Molecular Formula','C5H3N5OS2',213.2316,NULL,'093FCE31EE34F10D-FICuS-01-71','093FCE31EE34F10D-FICTS-01-50','093FCE31EE34F10D-uuuuu-01-20','InChI=1S/C5H3N5OS2/c11-5(3-1-12-9-7-3)6-4-2-13-10-8-4/h1-2H,(H,6,11)','InChIKey=AGEHSBQMAOIJDI-UHFFFAOYSA-N','O=C(Nc1csnn1)c1csnn1',NULL),
	(80421,0,0,NULL,'Consistent with Molecular Formula','C7H5N3O2S',195.1954,NULL,'419A49461B862C3E-FICuS-01-4B','419A49461B862C3E-FICTS-01-2A','419A49461B862C3E-uuuuu-01-FA','InChI=1S/C7H5N3O2S/c11-7(5-2-1-3-12-5)8-6-4-13-10-9-6/h1-4H,(H,8,11)','InChIKey=ANRRZNDGIZDWRL-UHFFFAOYSA-N','O=C(Nc1csnn1)c1ccco1',NULL),
	(80422,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O3S',226.2094,NULL,'2D32089049DC00FE-FICuS-01-52','2D32089049DC00FE-FICTS-01-31','2D32089049DC00FE-uuuuu-01-01','InChI=1S/C7H6N4O3S/c1-2-14-7(13)5(9-8)6(12)4-3-15-11-10-4/h3H,2H2,1H3','InChIKey=APPJASIZYUCELT-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])C(=O)c1csnn1',NULL),
	(80423,0,0,NULL,'Consistent with Molecular Formula','C5H2N4O2S2',214.2164,NULL,'A30CB5733FF994CC-FICuS-01-7A','A30CB5733FF994CC-FICTS-01-59','A30CB5733FF994CC-uuuuu-01-29','InChI=1S/C5H2N4O2S2/c10-5(11)3-4(13-9-7-3)2-1-12-8-6-2/h1H,(H,10,11)','InChIKey=HJLSGKWGJGXWDF-UHFFFAOYSA-N','O=C(O)c1nnsc1-c1csnn1',NULL),
	(80424,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O2S2',242.27,NULL,'1FB05281A3792EF6-FICuS-01-57','1FB05281A3792EF6-FICTS-01-36','1FB05281A3792EF6-uuuuu-01-06','InChI=1S/C7H6N4O2S2/c1-2-13-7(12)5-6(15-11-9-5)4-3-14-10-8-4/h3H,2H2,1H3','InChIKey=GMYAEVYLQQSPEZ-UHFFFAOYSA-N','CCOC(=O)c1nnsc1-c1csnn1',NULL),
	(80425,0,0,NULL,'Consistent with Molecular Formula','C5H4N6OS2',228.2462,NULL,'15B7F65D1C616733-FICuS-01-49','15B7F65D1C616733-FICTS-01-28','15B7F65D1C616733-uuuuu-01-F8','InChI=1S/C5H4N6OS2/c6-7-5(12)3-4(14-11-9-3)2-1-13-10-8-2/h1H,6H2,(H,7,12)','InChIKey=NHZNNJGXCUULDM-UHFFFAOYSA-N','NNC(=O)c1nnsc1-c1csnn1',NULL),
	(80426,0,0,NULL,'Consistent with Molecular Formula','C4H2N4S2',170.2066,NULL,'9EE47FC581C04EC0-FICuS-01-7B','9EE47FC581C04EC0-FICTS-01-5A','9EE47FC581C04EC0-uuuuu-01-2A','InChI=1S/C4H2N4S2/c1-4(10-7-5-1)3-2-9-8-6-3/h1-2H','InChIKey=FLWGXEGESGIAJQ-UHFFFAOYSA-N','c1snnc1-c1cnns1',NULL),
	(80427,0,0,'23851-84-5','Consistent with Molecular Formula','C13H10F3NO3',285.2221,'Ethyl 4-hydroxy-8-(trifluoromethyl)-3-quinolinecarboxylate\n4-Hydroxy-8-(trifluoromethyl)-3-quinolinecarboxylic acid ethyl ester\n3-Quinolinecarboxylic acid, 4-hydroxy-8-(trifluoromethyl)-, ethyl ester\n3-Quinolinecarboxylic acid, 4-hydroxy-8-(trifluoromethyl)-, ethyl ester','ABE7E9B6B200112D-FICuS-01-68','ABE7E9B6B200112D-FICTS-01-47','ABE7E9B6B200112D-uuuuu-01-17','InChI=1S/C13H10F3NO3/c1-2-20-12(19)8-6-17-10-7(11(8)18)4-3-5-9(10)13(14,15)16/h3-6H,2H2,1H3,(H,17,18)','InChIKey=XSNJFNKOHAUNPO-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(C(F)(F)F)cccc2c1O',NULL),
	(80428,0,0,'961-31-9','Consistent with Molecular Formula','C15H13NO2S',271.3332,NULL,'990B246DCA80F25E-FICuS-01-69','990B246DCA80F25E-FICTS-01-48','990B246DCA80F25E-uuuuu-01-18','InChI=1S/C15H13NO2S/c17-19(18,13-6-2-1-3-7-13)11-12-10-16-15-9-5-4-8-14(12)15/h1-10,16H,11H2','InChIKey=FPECZKOKWBCKDL-UHFFFAOYSA-N','O=S(=O)(Cc1c[nH]c2ccccc12)c1ccccc1',NULL),
	(80429,0,0,'1562-85-2','Consistent with Molecular Formula','C15H13ClN2O5',336.7311,'C.I. 51030\nGallocyanin\nSolid violet\nGallocyanine\nGallocyanine DH\nGallocyanine BS\nAnthracene Blue SWGG\nAlizarine Navy Blue AT\nBrilliant Chrome Blue P\nPhenoxazin-5-ium, 1-carboxy-7-(dimethylamino)-3,4-dihydroxy-, chloride\nC.I. Mordant Blue 10','61B7DE179FD6115B-FICuS-01-6A','61B7DE179FD6115B-FICTS-01-49','43C28DBD03443BFD-uuuuu-01-1E','InChI=1S/C15H12N2O5.ClH/c1-17(2)7-3-4-9-11(5-7)22-14-12(16-9)8(15(20)21)6-10(18)13(14)19;/h3-6H,1-2H3,(H2-,16,18,19,20,21);1H','InChIKey=ADAUKUOAOMLVSN-UHFFFAOYSA-N','CN(C)c1ccc2nc3c(C(=O)O)cc(O)c(O)c3[o+]c2c1.[Cl-]',NULL),
	(80430,0,2,'26050-25-9','Consistent with Molecular Formula','C15H22Cl3N7O',422.7441,'Benzaldehyde, 4-[bis(2-chloroethyl)amino]-3-ethoxy-, (4-amino-4H-1,2,4-triazol-3-yl)hydrazone, monohydrochloride','63DE4FC1050BD5A3-FICuS-01-6B','B4515C915051C652-FICTS-01-0F','6322E8243A860CED-uuuuu-01-04','InChI=1S/C15H21Cl2N7O.ClH/c1-2-25-14-9-12(10-19-21-15-22-20-11-24(15)18)3-4-13(14)23(7-5-16)8-6-17;/h3-4,9-11H,2,5-8,18H2,1H3,(H,21,22);1H','InChIKey=ZZQROBGBQMPVQS-UHFFFAOYSA-N','CCOc1cc(/C=N/N=c2/[nH]ncn2N)ccc1N(CCCl)CCCl.Cl','1'),
	(80431,0,0,'659-13-2','Consistent with Molecular Formula','C5H2F3N3O3S',241.1443,NULL,'B285BA39045DC763-FICuS-01-57','B285BA39045DC763-FICTS-01-36','B285BA39045DC763-uuuuu-01-06','InChI=1S/C5H2F3N3O3S/c6-5(7,8)3(12)10-4-9-1-2(15-4)11(13)14/h1H,(H,9,10,12)','InChIKey=ZPAQSAGBSCBVFZ-UHFFFAOYSA-N','O=C(Nc1ncc([N+](=O)[O-])s1)C(F)(F)F',NULL),
	(80432,0,0,NULL,'Consistent with Molecular Formula','C6H4F3N3O',191.1123,NULL,'A1F1520A1FAC81E0-FICuS-01-61','A1F1520A1FAC81E0-FICTS-01-40','A1F1520A1FAC81E0-uuuuu-01-10','InChI=1S/C6H4F3N3O/c7-6(8,9)4(13)12-5-10-2-1-3-11-5/h1-3H,(H,10,11,12,13)','InChIKey=YFRBHMWNYFTYPA-UHFFFAOYSA-N','O=C(Nc1ncccn1)C(F)(F)F',NULL),
	(80433,0,0,NULL,'Consistent with Molecular Formula','C9H8F3NOS',235.2235,NULL,'F962251D61643F81-FICuS-01-3D','F962251D61643F81-FICTS-01-1C','F962251D61643F81-uuuuu-01-EC','InChI=1S/C9H8F3NOS/c1-15-7-4-2-6(3-5-7)13-8(14)9(10,11)12/h2-5H,1H3,(H,13,14)','InChIKey=PIOWWZZCIZDYHI-UHFFFAOYSA-N','CSc1ccc(NC(=O)C(F)(F)F)cc1',NULL),
	(80434,0,0,'24568-13-6','Consistent with Molecular Formula','C10H8F3NO2',231.1739,NULL,'E061CC38DB30C78C-FICuS-01-72','E061CC38DB30C78C-FICTS-01-51','E061CC38DB30C78C-uuuuu-01-21','InChI=1S/C10H8F3NO2/c1-6(15)7-2-4-8(5-3-7)14-9(16)10(11,12)13/h2-5H,1H3,(H,14,16)','InChIKey=IILMTVMHMUEWFW-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)C(F)(F)F)cc1',NULL),
	(80435,0,0,'22902-31-4','Consistent with Molecular Formula','C8H7F3N2O',204.1513,NULL,'DA4B88D37FD79370-FICuS-01-74','DA4B88D37FD79370-FICTS-01-53','DA4B88D37FD79370-uuuuu-01-23','InChI=1S/C8H7F3N2O/c9-8(10,11)7(14)13-6-4-2-1-3-5(6)12/h1-4H,12H2,(H,13,14)','InChIKey=YWBWHUHKSASUBK-UHFFFAOYSA-N','Nc1ccccc1NC(=O)C(F)(F)F',NULL),
	(80436,0,0,NULL,'Consistent with Molecular Formula','C11H7F3N2O',240.1843,NULL,'F82B08A9A3601B3D-FICuS-01-5F','F82B08A9A3601B3D-FICTS-01-3E','F82B08A9A3601B3D-uuuuu-01-0E','InChI=1S/C11H7F3N2O/c12-11(13,14)10(17)16-8-5-1-3-7-4-2-6-15-9(7)8/h1-6H,(H,16,17)','InChIKey=YXWUOVBRRVKKQF-UHFFFAOYSA-N','O=C(Nc1cccc2cccnc12)C(F)(F)F',NULL),
	(80437,4,0,'13241-46-8','Consistent with Molecular Formula','C12H16N4O4',280.2828,NULL,'83075EB16318DD8D-FICuS-01-5C','83075EB16318DD8D-FICTS-01-3B','83075EB16318DD8D-uuuuu-01-0B','InChI=1S/C12H16N4O4/c1-13-10-6-2-3-16(11(6)15-5-14-10)12-9(19)8(18)7(4-17)20-12/h2-3,5,7-9,12,17-19H,4H2,1H3,(H,13,14,15)','InChIKey=VEMBQZKPZAZEFQ-UHFFFAOYSA-N','CNc1ncnc2c1ccn2C1OC(CO)C(O)C1O','1'),
	(80438,4,0,'13389-17-8','Consistent with Molecular Formula','C12H17N5O5',311.2968,NULL,'44FE1888CA2A5423-FICuS-01-58','3A6254A1C288D22E-FICTS-01-2F','44FE1888CA2A5423-uuuuu-01-07','InChI=1S/C12H17N5O5/c1-16(2)12-15-6-9(13-4-14-10(6)21)17(12)11-8(20)7(19)5(3-18)22-11/h4-5,7-8,11,18-20H,3H2,1-2H3,(H,13,14,21)','InChIKey=YNXIJOYYBJOOJH-UHFFFAOYSA-N','CN(C)c1nc2c(=O)nc[nH]c2n1C1OC(CO)C(O)C1O','1'),
	(80439,4,1,'13389-07-6','Consistent with Molecular Formula','C10H14N6O6',314.2572,NULL,'E9E5C7AF4FA83459-FICuS-01-88','68BF223CC2D23E21-FICTS-01-3C','E9E5C7AF4FA83459-uuuuu-01-37','InChI=1S/C10H14N6O6/c11-9-13-6-3(7(20)14-9)12-10(15-21)16(6)8-5(19)4(18)2(1-17)22-8/h2,4-5,8,17-19,21H,1H2,(H,12,15)(H3,11,13,14,20)','InChIKey=RSXBCNVKGMXLHG-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]/c(=N/O)n(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(80440,0,0,'7511-45-7','Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'DDD19DEACF8A64AF-FICuS-01-BA','DC427FA0135164EC-FICTS-01-3D','DDD19DEACF8A64AF-uuuuu-01-69','InChI=1S/C5H6N4O2/c10-4-7-3-6-1-2-9(3)5(11)8-4/h1-2H2,(H2,6,7,8,10,11)','InChIKey=KZJQBBLYNDPFKU-UHFFFAOYSA-N','O=c1nc2n(c(=O)[nH]1)CCN2',NULL),
	(80441,0,0,'1489-02-7','Consistent with Molecular Formula','C3H5N5O',127.1054,'1H-1,2,4-Triazole-1-carboxamide, 5-amino-','5B37B27BC2500EB2-FICuS-01-58','5B37B27BC2500EB2-FICTS-01-37','5B37B27BC2500EB2-uuuuu-01-07','InChI=1S/C3H5N5O/c4-2-6-1-7-8(2)3(5)9/h1H,(H2,5,9)(H2,4,6,7)','InChIKey=RFLFAIIYFWQKPZ-UHFFFAOYSA-N','NC(=O)n1ncnc1N',NULL),
	(80442,4,0,'13389-05-4','Consistent with Molecular Formula','C11H16N6O5',312.2846,NULL,'88E375E1D4099F92-FICuS-01-5C','16D517D9D2319D11-FICTS-01-24','88E375E1D4099F92-uuuuu-01-0B','InChI=1S/C11H16N6O5/c1-13-11-14-4-7(15-10(12)16-8(4)21)17(11)9-6(20)5(19)3(2-18)22-9/h3,5-6,9,18-20H,2H2,1H3,(H,13,14)(H3,12,15,16,21)','InChIKey=XKILAGHGKVXARL-UHFFFAOYSA-N','CNc1nc2c(=O)nc(N)[nH]c2n1C1OC(CO)C(O)C1O','1'),
	(80443,4,0,NULL,'Consistent with Molecular Formula','C13H17N3O6',311.2938,NULL,'D89DA9D042AEC5F0-FICuS-01-88','D89DA9D042AEC5F0-FICTS-01-67','D89DA9D042AEC5F0-uuuuu-01-37','InChI=1S/C13H17N3O6/c1-21-6-15-5-14-11-7(12(15)20)2-3-16(11)13-10(19)9(18)8(4-17)22-13/h2-3,5,8-10,13,17-19H,4,6H2,1H3','InChIKey=FTLQKJWPZWJKIO-UHFFFAOYSA-N','COCn1cnc2c(ccn2C2OC(CO)C(O)C2O)c1=O','1'),
	(80444,4,0,'16754-82-8','Consistent with Molecular Formula','C16H22N4O4',334.3742,NULL,'378B69DDF5A48D60-FICuS-01-74','378B69DDF5A48D60-FICTS-01-53','378B69DDF5A48D60-uuuuu-01-23','InChI=1S/C16H22N4O4/c21-8-11-12(22)13(23)16(24-11)20-7-4-10-14(17-9-18-15(10)20)19-5-2-1-3-6-19/h4,7,9,11-13,16,21-23H,1-3,5-6,8H2','InChIKey=XQSQEKPKWZTSJN-UHFFFAOYSA-N','OCC1OC(n2ccc3c(N4CCCCC4)ncnc32)C(O)C1O','1'),
	(80445,0,0,'22277-01-6','Consistent with Molecular Formula','C6H3ClN4O2',198.5683,NULL,'94767F2BE522B46E-FICuS-01-61','94767F2BE522B46E-FICTS-01-40','94767F2BE522B46E-uuuuu-01-10','InChI=1S/C6H3ClN4O2/c7-5-4-3(11(12)13)1-8-6(4)10-2-9-5/h1-2H,(H,8,9,10)','InChIKey=FTYXRILYMGQZIW-UHFFFAOYSA-N','O=[N+]([O-])c1c[nH]c2ncnc(Cl)c12',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(80446,0,0,'22277-00-5','Consistent with Molecular Formula','C6H4N4O3',180.1226,NULL,'72D060E84F4B9685-FICuS-01-53','36A4E36D3255F585-FICTS-01-2D','72D060E84F4B9685-uuuuu-01-02','InChI=1S/C6H4N4O3/c11-6-4-3(10(12)13)1-7-5(4)8-2-9-6/h1-2H,(H2,7,8,9,11)','InChIKey=VDLCETUYKIWGEC-UHFFFAOYSA-N','O=c1[nH]cnc2[nH]cc([N+](=O)[O-])c12',NULL),
	(80447,0,0,'22276-95-5','Consistent with Molecular Formula','C6H3BrClN3',232.4668,NULL,'5BCECFFD7884C6CF-FICuS-01-B6','5BCECFFD7884C6CF-FICTS-01-95','5BCECFFD7884C6CF-uuuuu-01-65','InChI=1S/C6H3BrClN3/c7-3-1-9-6-4(3)5(8)10-2-11-6/h1-2H,(H,9,10,11)','InChIKey=OXLMTRZWMHIZBY-UHFFFAOYSA-N','Clc1ncnc2[nH]cc(Br)c12',NULL),
	(80448,4,0,'21193-80-6','Consistent with Molecular Formula','C11H13BrN4O4',345.1521,'Tubercidin, 5-bromo-','1CACE20DBA1DB5AF-FICuS-01-A0','1CACE20DBA1DB5AF-FICTS-01-7F','1CACE20DBA1DB5AF-uuuuu-01-4F','InChI=1S/C11H13BrN4O4/c12-4-1-16(10-6(4)9(13)14-3-15-10)11-8(19)7(18)5(2-17)20-11/h1,3,5,7-8,11,17-19H,2H2,(H2,13,14,15)','InChIKey=ZWTPRQXZXQEKFT-UHFFFAOYSA-N','Nc1ncnc2c1c(Br)cn2C1OC(CO)C(O)C1O','1'),
	(80449,4,0,'24385-15-7','Consistent with Molecular Formula','C11H11BrClN3O4',364.5826,NULL,'D3D5BD9042BD0827-FICuS-01-63','D3D5BD9042BD0827-FICTS-01-42','D3D5BD9042BD0827-uuuuu-01-12','InChI=1S/C11H11BrClN3O4/c12-4-1-16(10-6(4)9(13)14-3-15-10)11-8(19)7(18)5(2-17)20-11/h1,3,5,7-8,11,17-19H,2H2','InChIKey=CUKHVEVYOJENQF-UHFFFAOYSA-N','OCC1OC(n2cc(Br)c3c(Cl)ncnc32)C(O)C1O','1'),
	(80450,0,0,'2022-85-7','Consistent with Molecular Formula','C4H4FN3O',129.0935,'Flucytosine\n5-FC\nAncobon\nAncotil\nRo 2-9915\nFlucytosin\nFluocytosine\nFluorcytosine\n5-Fluorocytosin\n5-Fluorocytosine\n5-Fluorocystosine\nRo 29915 E/265601\nCytosine, 5-fluoro-\n4-Amino-5-fluoro-2(1H)-pyrimidinone\n2-Hydroxy-4-amino-5-fluoropyrimidine\nWLN: T6MVNJ DZ EF\n2(1H)-Pyrimidinone, 4-amino-5-fluoro-\n2(1H)-Pyrimidinone, 4-amino-5-fluoro-','003285DAE4C3D87B-FICuS-01-62','D4892A466E441600-FICTS-01-16','003285DAE4C3D87B-uuuuu-01-11','InChI=1S/C4H4FN3O/c5-2-1-7-4(9)8-3(2)6/h1H,(H3,6,7,8,9)','InChIKey=XRECTZIEBJDKEO-UHFFFAOYSA-N','Nc1nc(=O)[nH]cc1F',NULL),
	(80451,0,4,'27818-66-2','Consistent with Molecular Formula','C30H32Cl4N8',646.4484,NULL,'A2CF6F36C5EED369-FICuS-01-90','3794A2FEB97DC383-FICTS-01-52','A2CF6F36C5EED369-uuuuu-01-3F','InChI=1S/C30H32Cl4N8/c31-13-17-41(18-14-32)25-9-5-23(6-10-25)21-35-37-29-27-3-1-2-4-28(27)30(40-39-29)38-36-22-24-7-11-26(12-8-24)42(19-15-33)20-16-34/h1-12,21-22H,13-20H2,(H,37,39)(H,38,40)','InChIKey=CAMLFZBPGVUOEP-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(N(CCCl)CCCl)cc3)c3ccccc23)cc1','1'),
	(80452,0,4,'27703-95-3','Consistent with Molecular Formula','C24H18N6O4',454.444,NULL,'0B555BECDAF3E239-FICuS-01-83','B1A7905644E6D78B-FICTS-01-3D','0B555BECDAF3E239-uuuuu-01-32','InChI=1S/C24H18N6O4/c31-23(32)17-9-5-15(6-10-17)13-25-27-21-19-3-1-2-4-20(19)22(30-29-21)28-26-14-16-7-11-18(12-8-16)24(33)34/h1-14H,(H,27,29)(H,28,30)(H,31,32)(H,33,34)','InChIKey=AWZXAGRDDUBGQH-UHFFFAOYSA-N','O=C(O)c1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(C(=O)O)cc3)c3ccccc23)cc1','1'),
	(80453,0,4,'27703-97-5','Consistent with Molecular Formula','C22H18N6O2',398.4232,NULL,'E18AEAC5051E223F-FICuS-01-6C','10F2B4D884A2F159-FICTS-01-35','E18AEAC5051E223F-uuuuu-01-1B','InChI=1S/C22H18N6O2/c29-17-7-3-5-15(11-17)13-23-25-21-19-9-1-2-10-20(19)22(28-27-21)26-24-14-16-6-4-8-18(30)12-16/h1-14,29-30H,(H,25,27)(H,26,28)','InChIKey=GWXOMCKJFPEHFY-UHFFFAOYSA-N','Oc1cccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3cccc(O)c3)c3ccccc23)c1','1'),
	(80454,0,4,'27703-99-7','Consistent with Molecular Formula','C22H14Cl4N6O2',536.2036,NULL,'392903F63F1EA7F0-FICuS-01-5A','161A6DD251365162-FICTS-01-0C','392903F63F1EA7F0-uuuuu-01-09','InChI=1S/C22H14Cl4N6O2/c23-13-5-11(19(33)17(25)7-13)9-27-29-21-15-3-1-2-4-16(15)22(32-31-21)30-28-10-12-6-14(24)8-18(26)20(12)34/h1-10,33-34H,(H,29,31)(H,30,32)','InChIKey=WAQIATXYLWKENY-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2cc(Cl)cc(Cl)c2O)c2ccccc12','1'),
	(80455,0,4,'27704-08-1','Consistent with Molecular Formula','C24H22N6O4',458.4756,NULL,'113DBAFEB06489A3-FICuS-01-6F','CD3B8CCB4104C88D-FICTS-01-62','113DBAFEB06489A3-uuuuu-01-1E','InChI=1S/C24H22N6O4/c1-33-21-9-7-15(11-19(21)31)13-25-27-23-17-5-3-4-6-18(17)24(30-29-23)28-26-14-16-8-10-22(34-2)20(32)12-16/h3-14,31-32H,1-2H3,(H,27,29)(H,28,30)','InChIKey=FTTVZMBYSSGPRE-UHFFFAOYSA-N','COc1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(OC)c(O)c3)c3ccccc23)cc1O','1'),
	(80456,0,6,'27704-17-2','Consistent with Molecular Formula','C30H32N8',504.6364,NULL,'A3E300AED194D0C6-FICuS-01-68','64D921E2790AE2D3-FICTS-01-36','A3E300AED194D0C6-uuuuu-01-17','InChI=1S/C30H32N8/c1-37(2)25-17-13-23(14-18-25)9-7-21-31-33-29-27-11-5-6-12-28(27)30(36-35-29)34-32-22-8-10-24-15-19-26(20-16-24)38(3)4/h5-22H,1-4H3,(H,33,35)(H,34,36)','InChIKey=GYOSEOPFTFHCAW-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\C=C\\c3ccc(N(C)C)cc3)c3ccccc23)cc1','1'),
	(80457,0,6,'27703-91-9','Consistent with Molecular Formula','C38H46N6',586.8216,NULL,'ADBDA062809BC152-FICuS-01-69','A3EED62CC85CFF91-FICTS-01-7C','ADBDA062809BC152-uuuuu-01-18','InChI=1S/C38H46N6/c1-3-5-7-11-23-33(27-31-19-13-9-14-20-31)29-39-41-37-35-25-17-18-26-36(35)38(44-43-37)42-40-30-34(24-12-8-6-4-2)28-32-21-15-10-16-22-32/h9-10,13-22,25-30H,3-8,11-12,23-24H2,1-2H3,(H,41,43)(H,42,44)/b33-27-,34-28+,39-29-,40-30-','InChIKey=CVNLLHRRTSCBCM-RNJQVRRKSA-N','CCCCCCC(/C=N\\N=c1\\[nH][nH]/c(=N/N=C\\C(=C/c2ccccc2)CCCCCC)c2ccccc12)=C/c1ccccc1','1'),
	(80458,0,4,'27704-06-9','Consistent with Molecular Formula','C22H18N6O4',430.422,'.beta.-Resorcylaldehyde, 1,4-phthalazinediyldihydrazone','19A0A7B6DBD17F81-FICuS-01-73','800F34843984E01A-FICTS-01-16','19A0A7B6DBD17F81-uuuuu-01-22','InChI=1S/C22H18N6O4/c29-15-7-5-13(19(31)9-15)11-23-25-21-17-3-1-2-4-18(17)22(28-27-21)26-24-12-14-6-8-16(30)10-20(14)32/h1-12,29-32H,(H,25,27)(H,26,28)','InChIKey=KHMFQNBWCPWXQN-UHFFFAOYSA-N','Oc1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(O)cc3O)c3ccccc23)c(O)c1','1'),
	(80459,0,4,'27704-19-4','Consistent with Molecular Formula','C34H26N6',518.6196,NULL,'1A42B2403F84E33E-FICuS-01-4C','5D68CACE01CFDF26-FICTS-01-75','1A42B2403F84E33E-uuuuu-01-FB','InChI=1S/C34H26N6/c1-3-9-27(10-4-1)29-19-15-25(16-20-29)23-35-37-33-31-13-7-8-14-32(31)34(40-39-33)38-36-24-26-17-21-30(22-18-26)28-11-5-2-6-12-28/h1-24H,(H,37,39)(H,38,40)','InChIKey=YTASUWUQKNTMBY-UHFFFAOYSA-N','C(=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2ccc(-c3ccccc3)cc2)c2ccccc12)\\c1ccc(-c2ccccc2)cc1','1'),
	(80460,0,4,'27828-55-3','Consistent with Molecular Formula','C22H16N8O6',488.4184,NULL,'CA761184FE0CA627-FICuS-01-64','FF48775CE605B622-FICTS-01-40','CA761184FE0CA627-uuuuu-01-13','InChI=1S/C22H16N8O6/c31-15-5-7-19(29(33)34)13(9-15)11-23-25-21-17-3-1-2-4-18(17)22(28-27-21)26-24-12-14-10-16(32)6-8-20(14)30(35)36/h1-12,31-32H,(H,25,27)(H,26,28)','InChIKey=NTRJOZTVAXZEPC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)cc1/C=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2cc(O)ccc2[N+](=O)[O-])c2ccccc12','1'),
	(80461,0,4,NULL,'Consistent with Molecular Formula','C24H18N6O2',422.4452,NULL,'D8F58B1C706CB1D7-FICuS-01-7A','E09FD0BE4B3C4BA6-FICTS-01-6E','D8F58B1C706CB1D7-uuuuu-01-29','InChI=1S/C24H18N6O2/c31-15-19-7-3-5-17(11-19)13-25-27-23-21-9-1-2-10-22(21)24(30-29-23)28-26-14-18-6-4-8-20(12-18)16-32/h1-16H,(H,27,29)(H,28,30)','InChIKey=IKVKQOJSTSLISE-UHFFFAOYSA-N','O=Cc1cccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3cccc(C=O)c3)c3ccccc23)c1','1'),
	(80462,0,4,'27702-25-6','Consistent with Molecular Formula','C22H16I2N6',618.2176,NULL,'F8D2ECF550F58B36-FICuS-01-81','920CCC6CDC315689-FICTS-01-4A','F8D2ECF550F58B36-uuuuu-01-30','InChI=1S/C22H16I2N6/c23-17-7-3-5-15(11-17)13-25-27-21-19-9-1-2-10-20(19)22(30-29-21)28-26-14-16-6-4-8-18(24)12-16/h1-14H,(H,27,29)(H,28,30)','InChIKey=SBNJNEVRVKUPPP-UHFFFAOYSA-N','Ic1cccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3cccc(I)c3)c3ccccc23)c1','1'),
	(80463,0,4,'27702-26-7','Consistent with Molecular Formula','C22H16I2N6',618.2176,NULL,'9B426D6983903C68-FICuS-01-49','EBEBAB600F0ECA50-FICTS-01-71','9B426D6983903C68-uuuuu-01-F8','InChI=1S/C22H16I2N6/c23-17-9-5-15(6-10-17)13-25-27-21-19-3-1-2-4-20(19)22(30-29-21)28-26-14-16-7-11-18(24)12-8-16/h1-14H,(H,27,29)(H,28,30)','InChIKey=UYZAVJCEVZYOMK-UHFFFAOYSA-N','Ic1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(I)cc3)c3ccccc23)cc1','1'),
	(80464,0,4,'27702-24-5','Consistent with Molecular Formula','C22H16Br2N6',524.2166,NULL,'31E344F80D4BE62F-FICuS-01-66','7EDD0F635AA7DAFC-FICTS-01-85','31E344F80D4BE62F-uuuuu-01-15','InChI=1S/C22H16Br2N6/c23-17-9-5-15(6-10-17)13-25-27-21-19-3-1-2-4-20(19)22(30-29-21)28-26-14-16-7-11-18(24)12-8-16/h1-14H,(H,27,29)(H,28,30)','InChIKey=DRSZWCPCGXVRLK-UHFFFAOYSA-N','Brc1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(Br)cc3)c3ccccc23)cc1','1'),
	(80465,0,4,'27702-31-4','Consistent with Molecular Formula','C22H14Cl2N8O4',525.3098,NULL,'06D12DD6C210B71C-FICuS-01-55','6B72A9EEA9615D16-FICTS-01-4C','06D12DD6C210B71C-uuuuu-01-04','InChI=1S/C22H14Cl2N8O4/c23-17-7-3-9-19(31(33)34)15(17)11-25-27-21-13-5-1-2-6-14(13)22(30-29-21)28-26-12-16-18(24)8-4-10-20(16)32(35)36/h1-12H,(H,27,29)(H,28,30)','InChIKey=NXNBZTZYLIWJIW-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Cl)c1/C=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2c(Cl)cccc2[N+](=O)[O-])c2ccccc12','1'),
	(80466,2,4,NULL,'Consistent with Molecular Formula','C20H22N6O2',378.4328,NULL,'F6567D77D522878A-FICuS-01-5C','719EE35AE608FE1A-FICTS-01-5A','F6567D77D522878A-uuuuu-01-0B','InChI=1S/C20H22N6O2/c1-2-10-18-17(9-1)19(23-21-13-15-7-3-5-11-27-15)25-26-20(18)24-22-14-16-8-4-6-12-28-16/h1-2,5-6,9-16H,3-4,7-8H2,(H,23,25)(H,24,26)','InChIKey=NVQOTXWCYFQIKD-UHFFFAOYSA-N','C1=COC(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\C3CCC=CO3)c3ccccc23)CC1','1'),
	(80467,0,4,'27828-54-2','Consistent with Molecular Formula','C22H14N10O8',546.4148,NULL,'B71BC2AF165A4E6F-FICuS-01-81','7E9940940B03245E-FICTS-01-1A','B71BC2AF165A4E6F-uuuuu-01-30','InChI=1S/C22H14N10O8/c33-29(34)17-7-3-8-18(30(35)36)15(17)11-23-25-21-13-5-1-2-6-14(13)22(28-27-21)26-24-12-16-19(31(37)38)9-4-10-20(16)32(39)40/h1-12H,(H,25,27)(H,26,28)','InChIKey=QJQKWKADYMXPOK-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([N+](=O)[O-])c1/C=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2c([N+](=O)[O-])cccc2[N+](=O)[O-])c2ccccc12','1'),
	(80468,0,4,'27703-94-2','Consistent with Molecular Formula','C32H26N6O2',526.5964,NULL,'4E0069C4A944E4B5-FICuS-01-58','DF3143F31F73AECF-FICTS-01-64','4E0069C4A944E4B5-uuuuu-01-07','InChI=1S/C32H26N6O2/c1-39-29-17-15-21(23-9-3-5-11-25(23)29)19-33-35-31-27-13-7-8-14-28(27)32(38-37-31)36-34-20-22-16-18-30(40-2)26-12-6-4-10-24(22)26/h3-20H,1-2H3,(H,35,37)(H,36,38)','InChIKey=IRDITKUTNCXCLL-UHFFFAOYSA-N','COc1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(OC)c4ccccc34)c3ccccc23)c2ccccc12','1'),
	(80469,0,4,'27704-18-3','Consistent with Molecular Formula','C22H30N6',378.5192,NULL,'B42DDEBBD4298FD4-FICuS-01-99','2C8406607675FB0C-FICTS-01-27','B42DDEBBD4298FD4-uuuuu-01-48','InChI=1S/C22H30N6/c1-3-9-17(10-4-1)15-23-25-21-19-13-7-8-14-20(19)22(28-27-21)26-24-16-18-11-5-2-6-12-18/h7-8,13-18H,1-6,9-12H2,(H,25,27)(H,26,28)','InChIKey=DEIUFPGNYMZUAV-UHFFFAOYSA-N','C(=N/N=c1\\[nH][nH]/c(=N\\N=C\\C2CCCCC2)c2ccccc12)\\C1CCCCC1','1'),
	(80470,0,4,'27702-22-3','Consistent with Molecular Formula','C22H14Cl4N6',504.2048,NULL,'1D564258FE4AD864-FICuS-01-60','94A10BB7CBE1B882-FICTS-01-4F','1D564258FE4AD864-uuuuu-01-0F','InChI=1S/C22H14Cl4N6/c23-17-7-3-8-18(24)15(17)11-27-29-21-13-5-1-2-6-14(13)22(32-31-21)30-28-12-16-19(25)9-4-10-20(16)26/h1-12H,(H,29,31)(H,30,32)','InChIKey=JZAICKCVNYTOIS-UHFFFAOYSA-N','Clc1cccc(Cl)c1/C=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2c(Cl)cccc2Cl)c2ccccc12','1'),
	(80471,0,4,'27702-19-8','Consistent with Molecular Formula','C22H16Cl2N6',435.3146,NULL,'8AE783F259DFE2A0-FICuS-01-7F','5437920D976B7302-FICTS-01-0C','8AE783F259DFE2A0-uuuuu-01-2E','InChI=1S/C22H16Cl2N6/c23-17-7-3-5-15(11-17)13-25-27-21-19-9-1-2-10-20(19)22(30-29-21)28-26-14-16-6-4-8-18(24)12-16/h1-14H,(H,27,29)(H,28,30)','InChIKey=CYKZGUGAOIRLRS-UHFFFAOYSA-N','Clc1cccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3cccc(Cl)c3)c3ccccc23)c1','1'),
	(80472,0,4,'27703-92-0','Consistent with Molecular Formula','C30H22N6',466.544,NULL,'03065A0FA269A6F1-FICuS-01-4C','B6B98D5D37A35AC9-FICTS-01-5E','03065A0FA269A6F1-uuuuu-01-FB','InChI=1S/C30H22N6/c1-3-15-25-21(9-1)11-7-13-23(25)19-31-33-29-27-17-5-6-18-28(27)30(36-35-29)34-32-20-24-14-8-12-22-10-2-4-16-26(22)24/h1-20H,(H,33,35)(H,34,36)','InChIKey=GQTLVDUTCISNAX-UHFFFAOYSA-N','C(=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2cccc3ccccc23)c2ccccc12)\\c1cccc2ccccc12','1'),
	(80473,0,4,'27704-15-0','Consistent with Molecular Formula','C30H36N8',508.668,NULL,'DA0FBE95A19CFA1B-FICuS-01-9F','8073CCDE1AAEA21A-FICTS-01-64','DA0FBE95A19CFA1B-uuuuu-01-4E','InChI=1S/C30H36N8/c1-5-37(6-2)25-17-13-23(14-18-25)21-31-33-29-27-11-9-10-12-28(27)30(36-35-29)34-32-22-24-15-19-26(20-16-24)38(7-3)8-4/h9-22H,5-8H2,1-4H3,(H,33,35)(H,34,36)','InChIKey=HPUNPJABTXJGOD-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(N(CC)CC)cc3)c3ccccc23)cc1','1'),
	(80474,0,4,'27704-07-0','Consistent with Molecular Formula','C22H18N6O4',430.422,NULL,'604F0B2162551B7C-FICuS-01-3B','63E768F59DF35E26-FICTS-01-4C','604F0B2162551B7C-uuuuu-01-EA','InChI=1S/C22H18N6O4/c29-17-7-5-13(9-19(17)31)11-23-25-21-15-3-1-2-4-16(15)22(28-27-21)26-24-12-14-6-8-18(30)20(32)10-14/h1-12,29-32H,(H,25,27)(H,26,28)','InChIKey=QSOPXEJIZNSVMF-UHFFFAOYSA-N','Oc1ccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3ccc(O)c(O)c3)c3ccccc23)cc1O','1'),
	(80475,0,4,'27818-65-1','Consistent with Molecular Formula','C26H26N6O4',486.5292,NULL,'9833714F193640B7-FICuS-01-30','BE409C82A5EF70BC-FICTS-01-64','9833714F193640B7-uuuuu-01-DF','InChI=1S/C26H26N6O4/c1-33-21-13-7-9-17(23(21)35-3)15-27-29-25-19-11-5-6-12-20(19)26(32-31-25)30-28-16-18-10-8-14-22(34-2)24(18)36-4/h5-16H,1-4H3,(H,29,31)(H,30,32)','InChIKey=YFJUIJDONAIVMR-UHFFFAOYSA-N','COc1cccc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3cccc(OC)c3OC)c3ccccc23)c1OC','1'),
	(80476,0,2,'27702-20-1','Consistent with Molecular Formula','C22H16Cl2N6',435.3146,NULL,'036F2B36E43C4FE5-FICuS-01-66','036F2B36E43C4FE5-FICTS-01-45','036F2B36E43C4FE5-uuuuu-01-15','InChI=1S/C22H16Cl2N6/c23-17-9-5-15(6-10-17)13-25-27-21-19-3-1-2-4-20(19)22(30-29-21)28-26-14-16-7-11-18(24)12-8-16/h1-14H,(H,27,29)(H,28,30)','InChIKey=MFKLZVQXLMLDEA-UHFFFAOYSA-N','Clc1ccc(/C=N/Nc2nnc(N/N=C/c3ccc(Cl)cc3)c3ccccc23)cc1','1'),
	(80477,0,4,'27702-17-6','Consistent with Molecular Formula','C44H78N6',691.1404,NULL,'B67E2DDEBE20F1B5-FICuS-01-91','CC9E7F6A672B61F6-FICTS-01-62','1829AF25C13A4DDF-uuuuu-01-22','InChI=1S/C44H78N6/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-35-39-45-47-43-41-37-33-34-38-42(41)44(50-49-43)48-46-40-36-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h33-34,37-40H,3-32,35-36H2,1-2H3,(H,47,49)(H,48,50)/b45-39+,46-40+','InChIKey=MLISZRSDBLXTKN-JUWAPXIKSA-N','CCCCCCCCCCCCCCCCC/C=N/N=c1/[nH][nH]/c(=N/N=C/CCCCCCCCCCCCCCCCC)c2ccccc12','1'),
	(80478,0,4,'27828-52-0','Consistent with Molecular Formula','C36H62N6',578.926,NULL,'038D953696BB9F0A-FICuS-01-60','98390A1EB471E132-FICTS-01-23','6BCC8FF680082FD0-uuuuu-01-2A','InChI=1S/C36H62N6/c1-3-5-7-9-11-13-15-17-19-21-23-27-31-37-39-35-33-29-25-26-30-34(33)36(42-41-35)40-38-32-28-24-22-20-18-16-14-12-10-8-6-4-2/h25-26,29-32H,3-24,27-28H2,1-2H3,(H,39,41)(H,40,42)/b37-31+,38-32+','InChIKey=JERBNXIQLJUKLN-CBSZVXRSSA-N','CCCCCCCCCCCCC/C=N/N=c1/[nH][nH]/c(=N/N=C/CCCCCCCCCCCCC)c2ccccc12','1'),
	(80479,0,4,NULL,'Consistent with Molecular Formula','C26H18Br2N8',602.2898,NULL,'C4CC3C43CB90E665-FICuS-01-75','053AC229921FEE3A-FICTS-01-3F','C4CC3C43CB90E665-uuuuu-01-24','InChI=1S/C26H18Br2N8/c27-17-5-7-23-21(9-17)15(11-29-23)13-31-33-25-19-3-1-2-4-20(19)26(36-35-25)34-32-14-16-12-30-24-8-6-18(28)10-22(16)24/h1-14,29-30H,(H,33,35)(H,34,36)','InChIKey=UYUJBUOKQXLTNZ-UHFFFAOYSA-N','Brc1ccc2[nH]cc(/C=N/N=c3\\[nH][nH]/c(=N\\N=C\\c4c[nH]c5ccc(Br)cc45)c4ccccc34)c2c1','1'),
	(80480,0,4,'27704-24-1','Consistent with Molecular Formula','C34H32N8',552.6804,NULL,'8A3988704AB5F2D6-FICuS-01-61','63361C7410EB72CF-FICTS-01-31','8A3988704AB5F2D6-uuuuu-01-10','InChI=1S/C34H32N8/c1-23-19-27(25(3)41(23)29-13-7-5-8-14-29)21-35-37-33-31-17-11-12-18-32(31)34(40-39-33)38-36-22-28-20-24(2)42(26(28)4)30-15-9-6-10-16-30/h5-22H,1-4H3,(H,37,39)(H,38,40)','InChIKey=KENGDGAFHQXMES-UHFFFAOYSA-N','Cc1cc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3cc(C)n(-c4ccccc4)c3C)c3ccccc23)c(C)n1-c1ccccc1','1'),
	(80481,0,4,'27704-05-8','Consistent with Molecular Formula','C36H30N6O2',578.672,NULL,'5FC404B39E51D90F-FICuS-01-69','4FD2F205CA53C3C3-FICTS-01-4B','5FC404B39E51D90F-uuuuu-01-18','InChI=1S/C36H30N6O2/c1-3-11-27(12-4-1)25-43-31-17-9-15-29(21-31)23-37-39-35-33-19-7-8-20-34(33)36(42-41-35)40-38-24-30-16-10-18-32(22-30)44-26-28-13-5-2-6-14-28/h1-24H,25-26H2,(H,39,41)(H,40,42)','InChIKey=JTCMORFLDJYGCC-UHFFFAOYSA-N','C(=N/N=c1\\[nH][nH]/c(=N\\N=C\\c2cccc(OCc3ccccc3)c2)c2ccccc12)\\c1cccc(OCc2ccccc2)c1','1'),
	(80482,0,4,'27704-09-2','Consistent with Molecular Formula','C24H20I2N6O4',710.2688,NULL,'B196961C5ADDF7F3-FICuS-01-80','8079E0800CE105F5-FICTS-01-24','B196961C5ADDF7F3-uuuuu-01-2F','InChI=1S/C24H20I2N6O4/c1-35-19-9-13(7-17(25)21(19)33)11-27-29-23-15-5-3-4-6-16(15)24(32-31-23)30-28-12-14-8-18(26)22(34)20(10-14)36-2/h3-12,33-34H,1-2H3,(H,29,31)(H,30,32)','InChIKey=RNUARQBYPOKTOS-UHFFFAOYSA-N','COc1cc(/C=N/N=c2\\[nH][nH]/c(=N\\N=C\\c3cc(I)c(O)c(OC)c3)c3ccccc23)cc(I)c1O','1'),
	(80483,2,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'7F3F87DA24A4E486-FICuS-01-73','7F3F87DA24A4E486-FICTS-01-52','7F3F87DA24A4E486-uuuuu-01-22','InChI=1S/C15H12N2O3/c18-15(11-6-8-12(9-7-11)17(19)20)14-13(16-14)10-4-2-1-3-5-10/h1-9,13-14,16H','InChIKey=GTILPOPJXSGASQ-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)C1NC1c1ccccc1','1'),
	(80484,2,0,'25125-72-8','Consistent with Molecular Formula','C14H13N',195.2634,'trans-Stilbenimine\ntrans-2,3-Diphenylaziridine\nAziridine, 2,3-diphenyl-, trans-\nAziridine, 2,3-diphenyl-, trans-','F181067038A12BC0-FICuS-01-38','F181067038A12BC0-FICTS-01-17','F181067038A12BC0-uuuuu-01-E7','InChI=1S/C14H13N/c1-3-7-11(8-4-1)13-14(15-13)12-9-5-2-6-10-12/h1-10,13-15H','InChIKey=OIVRMEOAUMQHAQ-UHFFFAOYSA-N','c1ccc(C2NC2c2ccccc2)cc1','1'),
	(80485,2,0,'4098-15-1','Consistent with Molecular Formula','C14H12IN3',349.1734,NULL,'48559AE350A33CE7-FICuS-01-5A','48559AE350A33CE7-FICTS-01-39','48559AE350A33CE7-uuuuu-01-09','InChI=1S/C14H12IN3/c15-13(11-7-3-1-4-8-11)14(17-18-16)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=CXDXFIIGFFUSBP-UHFFFAOYSA-N','[N-]=[N+]=NC(c1ccccc1)C(I)c1ccccc1','1'),
	(80486,0,1,'13866-11-0','Consistent with Molecular Formula','C22H15N3O6',417.377,NULL,'C6A0D435FC104517-FICuS-01-4C','C6A0D435FC104517-FICTS-01-2B','C6A0D435FC104517-uuuuu-01-FB','InChI=1S/C22H15N3O6/c26-21(16-4-2-1-3-5-16)20(14-15-6-10-18(11-7-15)24(28)29)23-22(27)17-8-12-19(13-9-17)25(30)31/h1-14H,(H,23,27)','InChIKey=LVVRBPWPRCZBFR-UHFFFAOYSA-N','O=C(N/C(=C/c1ccc([N+](=O)[O-])cc1)C(=O)c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(80487,2,0,NULL,'Consistent with Molecular Formula','C24H22N2O2',370.45,NULL,'FCF96EFC104DBC90-FICuS-01-9A','FCF96EFC104DBC90-FICTS-01-79','FCF96EFC104DBC90-uuuuu-01-49','InChI=1S/C24H22N2O2/c1-2-28-24(27)21-22(18-12-6-3-7-13-18)26(20-16-10-5-11-17-20)23(25-21)19-14-8-4-9-15-19/h3-17,22-23H,2H2,1H3','InChIKey=QLSOUOMVJCUENY-UHFFFAOYSA-N','CCOC(=O)C1=NC(c2ccccc2)N(c2ccccc2)C1c1ccccc1','1'),
	(80488,4,0,'13175-09-2','Consistent with Molecular Formula','C30H24N2O2',444.5318,NULL,'1A50FC37B1836849-FICuS-01-4A','F17568592160772E-FICTS-01-13','1A50FC37B1836849-uuuuu-01-F9','InChI=1S/C30H24N2O2/c33-29-25-26(30(34)32(29)24-19-11-4-12-20-24)28(22-15-7-2-8-16-22)31(23-17-9-3-10-18-23)27(25)21-13-5-1-6-14-21/h1-20,25-28H','InChIKey=ZVHRVPRHMLWDIV-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccccc1)C(c1ccccc1)N(c1ccccc1)C2c1ccccc1','1'),
	(80489,4,0,NULL,'Consistent with Molecular Formula','C30H23NO2',429.5172,NULL,'CED0AA1E8BB52E2F-FICuS-01-9B','A970B900909704A2-FICTS-01-12','CED0AA1E8BB52E2F-uuuuu-01-4A','InChI=1S/C30H23NO2/c32-29-23-18-10-11-19-24(23)30(33)26-25(29)27(20-12-4-1-5-13-20)31(22-16-8-3-9-17-22)28(26)21-14-6-2-7-15-21/h1-19,25-28H','InChIKey=FPPDSNPJQKKTIP-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C2C1C(c1ccccc1)N(c1ccccc1)C2c1ccccc1','1'),
	(80490,0,1,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'7CE5C1554C6D8EE6-FICuS-01-82','7CE5C1554C6D8EE6-FICTS-01-61','7CE5C1554C6D8EE6-uuuuu-01-31','InChI=1S/C18H15NO2/c20-17(14-7-3-1-4-8-14)13-16(19-11-12-19)18(21)15-9-5-2-6-10-15/h1-10,13H,11-12H2','InChIKey=BLVAZCJMCANFNJ-UHFFFAOYSA-N','O=C(/C=C(/C(=O)c1ccccc1)N1CC1)c1ccccc1','1'),
	(80491,4,0,NULL,'Consistent with Molecular Formula','C36H29NO2',507.6306,NULL,'335E93D8AEAF7A17-FICuS-01-7C','335E93D8AEAF7A17-FICTS-01-5B','335E93D8AEAF7A17-uuuuu-01-2B','InChI=1S/C36H29NO2/c38-35(28-20-10-3-11-21-28)31-32(36(39)29-22-12-4-13-23-29)34(27-18-8-2-9-19-27)37(30-24-14-5-15-25-30)33(31)26-16-6-1-7-17-26/h1-25,31-34H','InChIKey=NYGBDPCHPYMGDG-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(C(=O)c2ccccc2)C(c2ccccc2)N(c2ccccc2)C1c1ccccc1','1'),
	(80492,2,0,'52599-14-1','Consistent with Molecular Formula','C22H25NO',319.4456,NULL,'31CFCA44C94B6F81-FICuS-01-77','31CFCA44C94B6F81-FICTS-01-56','31CFCA44C94B6F81-uuuuu-01-26','InChI=1S/C22H25NO/c1-16-12-14-18(15-13-16)22(24)21-20(17-8-4-2-5-9-17)23(21)19-10-6-3-7-11-19/h2,4-5,8-9,12-15,19-21H,3,6-7,10-11H2,1H3','InChIKey=ABWDYIPGRJQNNT-UHFFFAOYSA-N','Cc1ccc(C(=O)C2C(c3ccccc3)N2C2CCCCC2)cc1','1'),
	(80493,2,0,NULL,'Consistent with Molecular Formula','C28H29N3O5',487.5542,NULL,'DFF7B17BF13110FF-FICuS-01-82','DFF7B17BF13110FF-FICTS-01-61','DFF7B17BF13110FF-uuuuu-01-31','InChI=1S/C28H29N3O5/c1-3-35-27(33)30-25(23-18-12-7-13-19-23)29(20-21-14-8-5-9-15-21)26(31(30)28(34)36-4-2)24(32)22-16-10-6-11-17-22/h5-19,25-26H,3-4,20H2,1-2H3','InChIKey=NONHTQOVGNIYIO-UHFFFAOYSA-N','CCOC(=O)N1C(C(=O)c2ccccc2)N(Cc2ccccc2)C(c2ccccc2)N1C(=O)OCC','1'),
	(80494,2,0,'13175-10-5','Consistent with Molecular Formula','C26H27N3O4',445.517,NULL,'40E339F085FF3CEC-FICuS-01-7C','40E339F085FF3CEC-FICTS-01-5B','40E339F085FF3CEC-uuuuu-01-2B','InChI=1S/C26H27N3O4/c1-3-32-25(30)28-23(20-14-8-5-9-15-20)27(22-18-12-7-13-19-22)24(21-16-10-6-11-17-21)29(28)26(31)33-4-2/h5-19,23-24H,3-4H2,1-2H3','InChIKey=DSGORSPFIDYVHA-UHFFFAOYSA-N','CCOC(=O)N1C(c2ccccc2)N(c2ccccc2)C(c2ccccc2)N1C(=O)OCC','1'),
	(80495,2,0,'15757-54-7','Consistent with Molecular Formula','C18H17N3O2',307.3512,'2,2-Dimethyl-4-phenyl-6-(p-nitrophenyl)-1,3-diazobicyclo[3.1.0]hex-3-ene\n1,3-Diazabicyclo[3.1.0]hex-3-ene, 2,2-dimethyl-6-(p-nitrophenyl)-4-phenyl-\n1,3-Diazabicyclo[3.1.0]hex-3-ene, 2,2-dimethyl-6-(4-nitrophenyl)-4-phenyl-','10A7F9560F8D7E94-FICuS-01-65','10A7F9560F8D7E94-FICTS-01-44','10A7F9560F8D7E94-uuuuu-01-14','InChI=1S/C18H17N3O2/c1-18(2)19-15(12-6-4-3-5-7-12)17-16(20(17)18)13-8-10-14(11-9-13)21(22)23/h3-11,16-17H,1-2H3','InChIKey=ZURRJBURTJNBNL-UHFFFAOYSA-N','CC1(C)N=C(c2ccccc2)C2C(c3ccc([N+](=O)[O-])cc3)N21','1'),
	(80496,2,0,'3339-86-4','Consistent with Molecular Formula','C28H27NO4',441.5256,NULL,'E4832C26359C0AE1-FICuS-01-53','E4832C26359C0AE1-FICTS-01-32','E4832C26359C0AE1-uuuuu-01-02','InChI=1S/C28H27NO4/c1-3-32-27(30)23-24(28(31)33-4-2)26(21-16-10-6-11-17-21)29(22-18-12-7-13-19-22)25(23)20-14-8-5-9-15-20/h5-19,25-26H,3-4H2,1-2H3','InChIKey=NHOFTFPUBOZDPJ-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)OCC)C(c2ccccc2)N(c2ccccc2)C1c1ccccc1','1'),
	(80497,2,0,NULL,'Consistent with Molecular Formula','C15H11N3O5',313.269,NULL,'ACF0BB05AFC18A01-FICuS-01-7F','ACF0BB05AFC18A01-FICTS-01-5E','ACF0BB05AFC18A01-uuuuu-01-2E','InChI=1S/C15H11N3O5/c19-15(10-3-7-12(8-4-10)18(22)23)14-13(16-14)9-1-5-11(6-2-9)17(20)21/h1-8,13-14,16H','InChIKey=MDYONHHLJLMUBM-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)C1NC1c1ccc([N+](=O)[O-])cc1','1'),
	(80498,2,0,'13175-04-7','Consistent with Molecular Formula','C24H17F6N',433.3954,NULL,'9AAFE76BF1CE03AB-FICuS-01-A1','9AAFE76BF1CE03AB-FICTS-01-80','9AAFE76BF1CE03AB-uuuuu-01-50','InChI=1S/C24H17F6N/c25-23(26,27)19-20(24(28,29)30)22(17-12-6-2-7-13-17)31(18-14-8-3-9-15-18)21(19)16-10-4-1-5-11-16/h1-15,21-22H','InChIKey=PWRUXRHISUYUSR-UHFFFAOYSA-N','FC(F)(F)C1=C(C(F)(F)F)C(c2ccccc2)N(c2ccccc2)C1c1ccccc1','1'),
	(80499,3,0,NULL,'Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'DE304ECA069FCE8F-FICuS-01-9B','DE304ECA069FCE8F-FICTS-01-7A','DE304ECA069FCE8F-uuuuu-01-4A','InChI=1S/C19H19N3O2/c1-2-6-16-20-17(13-7-4-3-5-8-13)19-18(21(16)19)14-9-11-15(12-10-14)22(23)24/h3-5,7-12,16,18-19H,2,6H2,1H3','InChIKey=BUDPWQYXDVEPCV-UHFFFAOYSA-N','CCCC1N=C(c2ccccc2)C2C(c3ccc([N+](=O)[O-])cc3)N12','1'),
	(80500,2,0,'34310-77-5','Consistent with Molecular Formula','C20H17N',271.361,NULL,'50D8269CCB2D13D9-FICuS-01-68','50D8269CCB2D13D9-FICTS-01-47','50D8269CCB2D13D9-uuuuu-01-17','InChI=1S/C20H17N/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)21(19)18-14-8-3-9-15-18/h1-15,19-20H','InChIKey=BHAJUXABDQWRKH-UHFFFAOYSA-N','c1ccc(C2C(c3ccccc3)N2c2ccccc2)cc1','1'),
	(80501,2,0,'7141-22-2','Consistent with Molecular Formula','C21H18N2O4',362.3842,NULL,'625F4B17BE7B8762-FICuS-01-5F','625F4B17BE7B8762-FICTS-01-3E','625F4B17BE7B8762-uuuuu-01-0E','InChI=1S/C21H18N2O4/c24-20(16-9-5-2-6-10-16)19(15-7-3-1-4-8-15)22-21(25)17-11-13-18(14-12-17)23(26)27/h1-14,19-20,24H,(H,22,25)','InChIKey=QXPGJGJYIVDGJM-UHFFFAOYSA-N','O=C(NC(c1ccccc1)C(O)c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(80502,2,0,'7042-09-3','Consistent with Molecular Formula','C21H16N2O3',344.369,NULL,'DE54829333B91A43-FICuS-01-49','DE54829333B91A43-FICTS-01-28','DE54829333B91A43-uuuuu-01-F8','InChI=1S/C21H16N2O3/c24-23(25)18-13-11-17(12-14-18)21-22-19(15-7-3-1-4-8-15)20(26-21)16-9-5-2-6-10-16/h1-14,19-20H','InChIKey=SVORWJALIHGFJK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=NC(c3ccccc3)C(c3ccccc3)O2)cc1','1'),
	(80503,0,0,NULL,'Consistent with Molecular Formula','C36H25NO2',503.599,NULL,'3B655F478949092E-FICuS-01-4B','3B655F478949092E-FICTS-01-2A','3B655F478949092E-uuuuu-01-FA','InChI=1S/C36H25NO2/c38-35(28-20-10-3-11-21-28)32-31(26-16-6-1-7-17-26)33(27-18-8-2-9-19-27)37(30-24-14-5-15-25-30)34(32)36(39)29-22-12-4-13-23-29/h1-25H','InChIKey=PFNSRIMKONOUEP-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(-c2ccccc2)c(-c2ccccc2)n(-c2ccccc2)c1C(=O)c1ccccc1',NULL),
	(80504,2,0,NULL,'Consistent with Molecular Formula','C29H23NO2',417.5062,NULL,'71A8469953909182-FICuS-01-29','71A8469953909182-FICTS-01-08','71A8469953909182-uuuuu-01-D8','InChI=1S/C29H23NO2/c31-29(32-25-19-11-4-12-20-25)26-21-27(22-13-5-1-6-14-22)30(24-17-9-3-10-18-24)28(26)23-15-7-2-8-16-23/h1-21,27-28H','InChIKey=YRHWKVWCUCKDOV-UHFFFAOYSA-N','O=C(Oc1ccccc1)C1=CC(c2ccccc2)N(c2ccccc2)C1c1ccccc1','1'),
	(80505,2,0,'7042-14-0','Consistent with Molecular Formula','C21H18N2O4',362.3842,NULL,'625F4B17BE7B8762-FICuS-01-5F','625F4B17BE7B8762-FICTS-01-3E','625F4B17BE7B8762-uuuuu-01-0E','InChI=1S/C21H18N2O4/c24-20(16-9-5-2-6-10-16)19(15-7-3-1-4-8-15)22-21(25)17-11-13-18(14-12-17)23(26)27/h1-14,19-20,24H,(H,22,25)','InChIKey=QXPGJGJYIVDGJM-UHFFFAOYSA-N','O=C(NC(c1ccccc1)C(O)c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(80506,0,0,'1915-77-1','Consistent with Molecular Formula','C16H13ClN2O',284.7445,'4(3H)-Quinazolinone, 3-(3-chloro-2-methylphenyl)-2-methyl-','F9E6FEE8340BD1DB-FICuS-01-9D','F9E6FEE8340BD1DB-FICTS-01-7C','F9E6FEE8340BD1DB-uuuuu-01-4C','InChI=1S/C16H13ClN2O/c1-10-13(17)7-5-9-15(10)19-11(2)18-14-8-4-3-6-12(14)16(19)20/h3-9H,1-2H3','InChIKey=MCCICLHYQKULJG-UHFFFAOYSA-N','Cc1c(Cl)cccc1-n1c(C)nc2ccccc2c1=O',NULL),
	(80507,0,0,'5531-33-9','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'F9E205BB49B15F0E-FICuS-01-76','F9E205BB49B15F0E-FICTS-01-55','F9E205BB49B15F0E-uuuuu-01-25','InChI=1S/C12H17NO/c1-10(14)13-12(2,3)9-11-7-5-4-6-8-11/h4-8H,9H2,1-3H3,(H,13,14)','InChIKey=AVEJEOTYLAFEDZ-UHFFFAOYSA-N','CC(=O)NC(C)(C)Cc1ccccc1',NULL),
	(80508,6,0,'488-55-1','Consistent with Molecular Formula','C6H12O6',180.1572,'muco-Inositol\nInositol, muco-','8165C4AB91F3BD6E-FICuS-01-79','8165C4AB91F3BD6E-FICTS-01-58','8165C4AB91F3BD6E-uuuuu-01-28','InChI=1S/C6H12O6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-12H','InChIKey=CDAISMWEOUEBRE-UHFFFAOYSA-N','OC1C(O)C(O)C(O)C(O)C1O','1'),
	(80509,6,0,NULL,'Consistent with Molecular Formula','C14H20O8S',348.3672,NULL,'BAC6202183282A8A-FICuS-01-49','BAC6202183282A8A-FICTS-01-28','BAC6202183282A8A-uuuuu-01-F8','InChI=1S/C14H20O8S/c1-7-3-5-8(6-4-7)23(19,20)22-14-12(18)10(16)9(15)11(17)13(14)21-2/h3-6,9-18H,1-2H3','InChIKey=XKIQILGOZNNZOI-UHFFFAOYSA-N','COC1C(O)C(O)C(O)C(O)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(80510,0,0,'22964-41-6','Consistent with Molecular Formula','C12H17FN2O7S2',384.3939,'Ethanol, 2,2\'-[(3-fluoro-4-nitrosophenyl)imino]bis-, dimethanesulfonate','41E95C6751A1A809-FICuS-01-49','41E95C6751A1A809-FICTS-01-28','41E95C6751A1A809-uuuuu-01-F8','InChI=1S/C12H17FN2O7S2/c1-23(17,18)21-7-5-15(6-8-22-24(2,19)20)10-3-4-12(14-16)11(13)9-10/h3-4,9H,5-8H2,1-2H3','InChIKey=NMQOOASDEIDCBE-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(N=O)c(F)c1',NULL),
	(80511,0,0,'23721-23-5','Consistent with Molecular Formula','C15H25ClN2O8S2',460.9441,'Benzoic acid, 2-amino-5-[bis[2-[[(methylsulfonyl]oxy] ethyl]amino]-, ethyl ester, monohydrochloride','3BEF81E94F9FAFA4-FICuS-01-A3','3BEF81E94F9FAFA4-FICTS-01-82','3B13260C701276EA-uuuuu-01-E7','InChI=1S/C15H24N2O8S2.ClH/c1-4-23-15(18)13-11-12(5-6-14(13)16)17(7-9-24-26(2,19)20)8-10-25-27(3,21)22;/h5-6,11H,4,7-10,16H2,1-3H3;1H','InChIKey=OFQAGQCKJPGNOV-UHFFFAOYSA-N','CCOC(=O)c1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1N.Cl',NULL),
	(80512,0,0,'73908-90-4','Consistent with Molecular Formula','C6H12N2O2S',176.233,'3,4-Dihydro-3,3,5-trimethyl-2H-1,2,6-thiadiazole 1,1-dioxide\n2H-1,2,6-Thiadiazine, 3,4-dihydro-3,3,5-trimethyl-, 1,1-dioxide','AD1C7571E3A21530-FICuS-01-48','AD1C7571E3A21530-FICTS-01-27','AD1C7571E3A21530-uuuuu-01-F7','InChI=1S/C6H12N2O2S/c1-5-4-6(2,3)8-11(9,10)7-5/h8H,4H2,1-3H3','InChIKey=PYKLLNFDKBCHKB-UHFFFAOYSA-N','CC1=NS(=O)(=O)NC(C)(C)C1',NULL),
	(80513,0,0,'3724-10-5','Consistent with Molecular Formula','C8H8O2S',168.21,'2-(Methylthio)benzoic acid\no-(Methylthio)benzoic acid\n2-Methylmercaptobenzoic acid\n2-Carboxyphenyl methyl sulfide\nBenzoic acid, 2-(methylthio)-\nBenzoic acid, o-(methylthio)-','AC3482CCEF86B41A-FICuS-01-83','AC3482CCEF86B41A-FICTS-01-62','AC3482CCEF86B41A-uuuuu-01-32','InChI=1S/C8H8O2S/c1-11-7-5-3-2-4-6(7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=LWJQGKJCZOGGPJ-UHFFFAOYSA-N','CSc1ccccc1C(=O)O',NULL),
	(80514,1,0,NULL,'Consistent with Molecular Formula','C15H18ClN',247.7669,NULL,'FC087C70768A54BA-FICuS-01-6B','FC087C70768A54BA-FICTS-01-4A','FCF4DB9549078DF4-uuuuu-01-37','InChI=1S/C15H17N.ClH/c1-13(12-14-8-4-2-5-9-14)16-15-10-6-3-7-11-15;/h2-11,13,16H,12H2,1H3;1H','InChIKey=OLPLIWYDTONIRX-UHFFFAOYSA-N','CC(Cc1ccccc1)Nc1ccccc1.Cl','1'),
	(80515,0,0,'10389-72-7','Consistent with Molecular Formula','C10H15Cl2N',220.1412,'Clortermine Hydrochloride\nClortermine hydrochloride\nS 77\nVoranil\nSu-10568\nSu 10568\n.alpha.,.alpha.-dimethyl-o-chlorophenethylamine hydrochloride\no-Chloro-.alpha.,.alpha.-dimethylphenethylamine hydrochloride\nWLN: ZX1&1&1R BG\nBenzeneethanamine, 2-chloro-.alpha.,.alpha.-dimethyl-, hydrochloride\nPhenethylamine, o-chloro-.alpha.,.alpha.-dimethyl-, hydrochloride','DD4D32E92BD8329B-FICuS-01-7A','DD4D32E92BD8329B-FICTS-01-59','DDB1950C1455EBD5-uuuuu-01-21','InChI=1S/C10H14ClN.ClH/c1-10(2,12)7-8-5-3-4-6-9(8)11;/h3-6H,7,12H2,1-2H3;1H','InChIKey=QNJJECIHYZJXRL-UHFFFAOYSA-N','CC(C)(N)Cc1ccccc1Cl.Cl',NULL),
	(80516,1,0,'34675-74-6','Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'766C8B5995A1E4FD-FICuS-01-78','766C8B5995A1E4FD-FICTS-01-57','8C7FE421E2F64813-uuuuu-01-0D','InChI=1S/C8H12N2.C2H2O4/c1-7(10-9)8-5-3-2-4-6-8;3-1(4)2(5)6/h2-7,10H,9H2,1H3;(H,3,4)(H,5,6)','InChIKey=ZJHCOEKEFDUTPX-UHFFFAOYSA-N','CC(NN)c1ccccc1.O=C(O)C(=O)O','1'),
	(80517,0,0,'1497-21-8','Consistent with Molecular Formula','C14H15BrCl2O4',398.0801,NULL,'E90DE91D6DA0FB9E-FICuS-01-9D','E90DE91D6DA0FB9E-FICTS-01-7C','E90DE91D6DA0FB9E-uuuuu-01-4C','InChI=1S/C14H15BrCl2O4/c1-3-14(15,4-2)13(20)8-5-6-9(12(17)11(8)16)21-7-10(18)19/h5-6H,3-4,7H2,1-2H3,(H,18,19)','InChIKey=SDUPLYVEBCAACL-UHFFFAOYSA-N','CCC(Br)(CC)C(=O)c1ccc(OCC(=O)O)c(Cl)c1Cl',NULL),
	(80518,1,0,'18686-19-6','Consistent with Molecular Formula','C20H35N',289.5032,NULL,'47B865B8A8D61A69-FICuS-01-65','47B865B8A8D61A69-FICTS-01-44','47B865B8A8D61A69-uuuuu-01-14','InChI=1S/C20H35N/c1-4-5-6-7-8-9-10-11-15-18-20(21(2)3)19-16-13-12-14-17-19/h12-14,16-17,20H,4-11,15,18H2,1-3H3','InChIKey=JOMMTYCHJMELMQ-UHFFFAOYSA-N','CCCCCCCCCCCC(c1ccccc1)N(C)C','1'),
	(80519,2,0,NULL,'Consistent with Molecular Formula','C4H8O3S',136.1654,NULL,'47322AB73C374BE2-FICuS-01-50','47322AB73C374BE2-FICTS-01-2F','47322AB73C374BE2-uuuuu-01-FF','InChI=1S/C4H8O3S/c1-4-2-3-6-8(5)7-4/h4H,2-3H2,1H3','InChIKey=WGMZCGUVEQNCCE-UHFFFAOYSA-N','CC1CCOS(=O)O1','1'),
	(80520,2,0,NULL,'Consistent with Molecular Formula','C4H8O3S',136.1654,NULL,'47322AB73C374BE2-FICuS-01-50','47322AB73C374BE2-FICTS-01-2F','47322AB73C374BE2-uuuuu-01-FF','InChI=1S/C4H8O3S/c1-4-2-3-6-8(5)7-4/h4H,2-3H2,1H3','InChIKey=WGMZCGUVEQNCCE-UHFFFAOYSA-N','CC1CCOS(=O)O1','1'),
	(80521,0,1,'18776-75-5','Consistent with Molecular Formula','C20H18Cl2N2O2',389.2804,'2-Oxazolin-5-one, 4-[p-[bis(2-chloroethyl)amino] benzylidene]-2-phenyl-','F6174951D553E4C8-FICuS-01-53','F6174951D553E4C8-FICTS-01-32','F6174951D553E4C8-uuuuu-01-02','InChI=1S/C20H18Cl2N2O2/c21-10-12-24(13-11-22)17-8-6-15(7-9-17)14-18-20(25)26-19(23-18)16-4-2-1-3-5-16/h1-9,14H,10-13H2','InChIKey=XLPONWKZDMLPSZ-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc(N(CCCl)CCCl)cc1','1'),
	(80522,3,0,'51385-47-8','Consistent with Molecular Formula','C13H20ClN5O3',329.7857,NULL,'BA3C792CC7800783-FICuS-01-59','BA3C792CC7800783-FICTS-01-38','98492A865B122D25-uuuuu-01-EC','InChI=1S/C13H20N5O3.ClH/c1-18(2,3)13-11-12(14-6-15-13)17(7-16-11)10-4-8(20)9(5-19)21-10;/h6-10,19-20H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=UEJPGAZZGKUBFY-UHFFFAOYSA-M','C[N+](C)(C)c1ncnc2c1ncn2C1CC(O)C(CO)O1.[Cl-]','1'),
	(80523,8,1,'17150-40-2','Consistent with Molecular Formula','C25H36O4',400.557,NULL,'20F7536BAD602524-FICuS-01-3E','20F7536BAD602524-FICTS-01-1D','537E50BDEE0D8AD8-uuuuu-01-38','InChI=1S/C25H36O4/c1-23-11-8-18(26)14-17(23)5-6-21-20(23)9-12-24(2)19-10-13-25(21,24)29-15-16(19)4-7-22(27)28-3/h4,7,15,17-21,26H,5-6,8-14H2,1-3H3/b7-4+','InChIKey=MPJUASJDLVRJSM-QPJJXVBHSA-N','COC(=O)/C=C/C1=COC23CCC1C2(C)CCC1C3CCC2CC(O)CCC21C','1'),
	(80524,7,0,'10475-03-3','Consistent with Molecular Formula','C23H33NO2',355.5192,NULL,'ED245CD700F9D4C5-FICuS-01-78','ED245CD700F9D4C5-FICTS-01-57','ED245CD700F9D4C5-uuuuu-01-27','InChI=1S/C23H33NO2/c1-14(25)21-20(24-10-11-24)13-19-17-5-4-15-12-16(26)6-8-22(15,2)18(17)7-9-23(19,21)3/h12,17-21H,4-11,13H2,1-3H3','InChIKey=AJTIMAJVSIBUNA-UHFFFAOYSA-N','CC(=O)C1C(N2CC2)CC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(80525,2,0,'2425-33-4','Consistent with Molecular Formula','C6H11BrO',179.0563,'trans-2-Bromocyclohexanol\nCyclohexanol, 2-bromo-, trans-\nCyclohexanol, 2-bromo-, trans-','534F6034E1BDACC9-FICuS-01-72','534F6034E1BDACC9-FICTS-01-51','534F6034E1BDACC9-uuuuu-01-21','InChI=1S/C6H11BrO/c7-5-3-1-2-4-6(5)8/h5-6,8H,1-4H2','InChIKey=AAMCLCZHZXKWRV-UHFFFAOYSA-N','OC1CCCCC1Br','1'),
	(80526,0,0,'2318-25-4','Consistent with Molecular Formula','C7H14ClNO3',195.6455,'Ethyl carbethoxyacetimidate hydrochloride\nEthyl 3-ethoxy-3-iminopropionate hydrochloride\nEthyl .beta.-ethoxy-.beta.-iminopropionate hydrochloride\nAcetic acid, (1-ethoxyformimidoyl)-, ethyl ester, hydrochloride\nPropanoic acid, 3-ethoxy-3-imino-, ethyl ester, hydrochloride','D4781508D73B3766-FICuS-01-42','D4781508D73B3766-FICTS-01-21','D484B2EDE8B6EE28-uuuuu-01-40','InChI=1S/C7H13NO3.ClH/c1-3-10-6(8)5-7(9)11-4-2;/h8H,3-5H2,1-2H3;1H','InChIKey=HYMXUYQKXCHWDC-UHFFFAOYSA-N','CCOC(=N)CC(=O)OCC.Cl',NULL),
	(80527,0,0,'52605-47-7','Consistent with Molecular Formula','C13H20N2S',236.3744,NULL,'57913047310C41F1-FICuS-01-1E','57913047310C41F1-FICTS-01-FD','57913047310C41F1-uuuuu-01-CD','InChI=1S/C13H20N2S/c1-2-11-16-13-6-4-3-5-12(13)15-9-7-14-8-10-15/h3-6,14H,2,7-11H2,1H3','InChIKey=CEKPSZQAYKRKMO-UHFFFAOYSA-N','CCCSc1ccccc1N1CCNCC1',NULL),
	(80528,0,0,'15866-79-2','Consistent with Molecular Formula','C23H31Cl2N5O3S',528.4956,NULL,'B92A5BDA0B44EAF8-FICuS-01-8F','B20E4A7A4B9761A2-FICTS-01-3C','3B5D0BC2D75D4193-uuuuu-01-10','InChI=1S/C21H25Cl2N5.C2H6O3S/c1-21(2)27-19(24)26-20(25)28(21)17-9-5-7-14(12-17)6-3-4-8-15-10-11-16(22)13-18(15)23;1-2-6(3,4)5/h5,7,9-13H,3-4,6,8H2,1-2H3,(H4,24,25,26,27);2H2,1H3,(H,3,4,5)','InChIKey=BLOVGRQFZRVPGX-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCc2ccc(Cl)cc2Cl)c1.CCS(=O)(=O)O',NULL),
	(80529,0,0,'13345-15-8','Consistent with Molecular Formula','C11H9N3O4',247.2098,NULL,'6FBCA2560352785E-FICuS-01-59','46B5BD4FFFA1F2F8-FICTS-01-7B','6FBCA2560352785E-uuuuu-01-08','InChI=1S/C11H9N3O4/c15-10-6-8(12-11(16)13-10)5-7-1-3-9(4-2-7)14(17)18/h1-4,6H,5H2,(H2,12,13,15,16)','InChIKey=RYGSUUWJGGBEFX-UHFFFAOYSA-N','O=c1cc(Cc2ccc([N+](=O)[O-])cc2)[nH]c(=O)[nH]1',NULL),
	(80530,0,1,'13491-29-7','Consistent with Molecular Formula','C19H16N6O2',360.3744,NULL,'1AEEDC869BCCBDA5-FICuS-01-B5','1AEEDC869BCCBDA5-FICTS-01-94','1AEEDC869BCCBDA5-uuuuu-01-64','InChI=1S/C19H16N6O2/c20-18-17(16(23-19(21)24-18)14-6-2-1-3-7-14)22-12-4-5-13-8-10-15(11-9-13)25(26)27/h1-12H,(H4,20,21,23,24)','InChIKey=VSLWSTSTUSVHGC-UHFFFAOYSA-N','Nc1nc(N)c(/N=C/C=C/c2ccc([N+](=O)[O-])cc2)c(-c2ccccc2)n1','1'),
	(80531,0,1,'17005-23-1','Consistent with Molecular Formula','C19H18N6O2',362.3902,NULL,'6773CEFC4E0CED6A-FICuS-01-9B','6773CEFC4E0CED6A-FICTS-01-7A','6773CEFC4E0CED6A-uuuuu-01-4A','InChI=1S/C19H18N6O2/c20-18-17(16(23-19(21)24-18)14-6-2-1-3-7-14)22-12-4-5-13-8-10-15(11-9-13)25(26)27/h1-11,22H,12H2,(H4,20,21,23,24)','InChIKey=QGYYFBSBXFPIGV-UHFFFAOYSA-N','Nc1nc(N)c(NC/C=C/c2ccc([N+](=O)[O-])cc2)c(-c2ccccc2)n1','1'),
	(80532,0,0,'1788-10-9','Consistent with Molecular Formula','C8H7ClO3S',218.6545,NULL,'DA7977364EB2EABF-FICuS-01-8E','DA7977364EB2EABF-FICTS-01-6D','DA7977364EB2EABF-uuuuu-01-3D','InChI=1S/C8H7ClO3S/c1-6(10)7-2-4-8(5-3-7)13(9,11)12/h2-5H,1H3','InChIKey=FXVDNCRTKXMSEZ-UHFFFAOYSA-N','CC(=O)c1ccc(S(=O)(=O)Cl)cc1',NULL),
	(80533,0,0,'15986-25-1','Consistent with Molecular Formula','C21H26Cl3N5',454.8289,'s-Triazine, 4,6-diamino-1-[p-[4-(2,4-dichlorophenyl)butyl]phenyl]-1,2-dihydro-2,2-dimethyl-, monohydrochloride','B0928FDD3120DD5C-FICuS-01-70','AA926A390B883213-FICTS-01-21','B06E28380EAD0412-uuuuu-01-F9','InChI=1S/C21H25Cl2N5.ClH/c1-21(2)27-19(24)26-20(25)28(21)17-11-7-14(8-12-17)5-3-4-6-15-9-10-16(22)13-18(15)23;/h7-13H,3-6H2,1-2H3,(H4,24,25,26,27);1H','InChIKey=ZNKIWQHTKCGLGS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2ccc(Cl)cc2Cl)cc1.Cl',NULL),
	(80534,0,0,'14074-88-5','Consistent with Molecular Formula','C21H28ClN5',385.9387,'6,6-dimethyl-1-(3-(4-phenyl-butyl)phenyl)-1,6-dihydro-1,3,5-triazine-2,4-diamine, hydrochloride salt','EE8A1B8D877A95C8-FICuS-01-89','57D11B0D52BBED1E-FICTS-01-58','EE76BC68B8F74C86-uuuuu-01-3C','InChI=1S/C21H27N5.ClH/c1-21(2)25-19(22)24-20(23)26(21)18-14-8-13-17(15-18)12-7-6-11-16-9-4-3-5-10-16;/h3-5,8-10,13-15H,6-7,11-12H2,1-2H3,(H4,22,23,24,25);1H','InChIKey=VLKFLWJLGPKWRI-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCc2ccccc2)c1.Cl',NULL),
	(80535,0,0,'13480-61-0','Consistent with Molecular Formula','C24H29?BrN4O6S',581.4803,NULL,'63C0AC9C607A5EA2-FICuS-01-6E','63C0AC9C607A5EA2-FICTS-01-4D','63C0AC9C607A5EA2-uuuuu-01-1D','InChI=1S/C24H27BrN4O2.H2O4S/c25-16-22(30)27-19-13-10-18(11-14-19)12-15-21-20(23(31)29-24(26)28-21)9-5-4-8-17-6-2-1-3-7-17;1-5(2,3)4/h1-3,6-7,10-11,13-14H,4-5,8-9,12,15-16H2,(H,27,30)(H3,26,28,29,31);(H2,1,2,3,4)','InChIKey=XUPATJTXIGNRDV-UHFFFAOYSA-N','*.Nc1nc(=O)c(CCCCc2ccccc2)c(CCc2ccc(NC(=O)CBr)cc2)[nH]1.O=S(=O)(O)O',NULL),
	(80536,0,0,'17005-25-3','Consistent with Molecular Formula','C20H21BrClN5O5S',558.8334,NULL,'0414685B260D6471-FICuS-01-23','0414685B260D6471-FICTS-01-02','76ED3047D44C11D3-uuuuu-01-02','InChI=1S/C20H19BrClN5O.H2O4S/c21-11-17(28)25-15-8-1-12(2-9-15)3-10-16-18(19(23)27-20(24)26-16)13-4-6-14(22)7-5-13;1-5(2,3)4/h1-2,4-9H,3,10-11H2,(H,25,28)(H4,23,24,26,27);(H2,1,2,3,4)','InChIKey=GHSQEFDHSMSSGM-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(CCc2ccc(NC(=O)CBr)cc2)n1.O=S(=O)(O)O',NULL),
	(80537,0,1,'17005-30-0','Consistent with Molecular Formula','C18H14ClN5O2',367.7939,NULL,'62F38E5F1E47AFB9-FICuS-01-83','62F38E5F1E47AFB9-FICTS-01-62','B574730092FC1A85-uuuuu-01-F5','InChI=1S/C18H14ClN5O2/c19-13-6-4-12(5-7-13)16-15(22-18(21)23-17(16)20)10-3-11-1-8-14(9-2-11)24(25)26/h1-10H,(H4,20,21,22,23)/b10-3+','InChIKey=VOCVPDMLBGGHDW-XCVCLJGOSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(/C=C/c2ccc([N+](=O)[O-])cc2)n1','1'),
	(80538,0,1,'22043-37-4','Consistent with Molecular Formula','C9H12BrN3OS',290.1773,NULL,'D22B3BC8AF1ADA5D-FICuS-01-98','0543DD9A2B3FAF00-FICTS-01-48','3DEFE5EE5E8973E0-uuuuu-01-46','InChI=1S/C9H11N3OS.BrH/c1-2-14-9(10)12-11-7-3-5-8(13)6-4-7;/h3-6H,2H2,1H3,(H2,10,12);1H','InChIKey=YMPOKZGOSOKFKF-UHFFFAOYSA-N','Br.CCS/C(N)=N/N=C1C=CC(=O)C=C1','1'),
	(80539,7,0,NULL,'Consistent with Molecular Formula','C23H33NO',339.5198,NULL,'26DBCEA8FD9BFDCA-FICuS-01-C9','26DBCEA8FD9BFDCA-FICTS-01-A8','26DBCEA8FD9BFDCA-uuuuu-01-78','InChI=1S/C23H33NO/c1-6-15-13-20-18-8-7-16-14-17(25)9-11-22(16,2)19(18)10-12-23(20,3)21(15)24(4)5/h1,14-15,18-21H,7-13H2,2-5H3','InChIKey=ZOWVLJRMRYFRHP-UHFFFAOYSA-N','C#CC1CC2C3CCC4=CC(=O)CCC4(C)C3CCC2(C)C1N(C)C','1'),
	(80540,6,0,NULL,'Consistent with Molecular Formula','C22H35NO',329.5246,NULL,'7413ABC06F750AC2-FICuS-01-5A','7413ABC06F750AC2-FICTS-01-39','7413ABC06F750AC2-uuuuu-01-09','InChI=1S/C22H35NO/c1-20-11-8-16(24)14-15(20)6-7-17-18(20)9-12-21(2)19(17)10-13-22(21,3)23(4)5/h14,17-19H,6-13H2,1-5H3','InChIKey=FOHROIQXEIGZAS-UHFFFAOYSA-N','CN(C)C1(C)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(80541,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'53386310EA27798B-FICuS-01-3D','53386310EA27798B-FICTS-01-1C','53386310EA27798B-uuuuu-01-EC','InChI=1S/C14H12N2O/c1-9-7-8-10(2)14-13(9)11-5-3-4-6-12(11)16(14)15-17/h3-8H,1-2H3','InChIKey=SGNXWDMKNJXZSD-UHFFFAOYSA-N','Cc1ccc(C)c2c1c1ccccc1n2N=O',NULL),
	(80542,2,0,'56247-75-7','Consistent with Molecular Formula','C19H30',258.446,'2-n-Butyl-1-n-hexylindan\n2-n-Butyl-1-n-hexyl-[2,3-dihydroindene]\n1H-Indene, 2-butyl-1-hexyl-2,3-dihydro-','2C2D9D7F87831552-FICuS-01-53','2C2D9D7F87831552-FICTS-01-32','2C2D9D7F87831552-uuuuu-01-02','InChI=1S/C19H30/c1-3-5-7-8-13-18-16(11-6-4-2)15-17-12-9-10-14-19(17)18/h9-10,12,14,16,18H,3-8,11,13,15H2,1-2H3','InChIKey=GTLIAIQJFVHQPN-UHFFFAOYSA-N','CCCCCCC1c2ccccc2CC1CCCC','1'),
	(80543,0,0,'66292-05-5','Consistent with Molecular Formula','C19H30',258.446,'1H-Indene, 2-decyl-2,3-dihydro-','AD7F2B1635066B6A-FICuS-01-61','AD7F2B1635066B6A-FICTS-01-40','AD7F2B1635066B6A-uuuuu-01-10','InChI=1S/C19H30/c1-2-3-4-5-6-7-8-9-12-17-15-18-13-10-11-14-19(18)16-17/h10-11,13-14,17H,2-9,12,15-16H2,1H3','InChIKey=QSLCYKGOSTVZKJ-UHFFFAOYSA-N','CCCCCCCCCCC1Cc2ccccc2C1',NULL),
	(80544,1,0,'25446-32-6','Consistent with Molecular Formula','C19H30',258.446,'2-n-Butyl-5-n-hexylindan\n2-n-Butyl-5-n-hexyl-[2,3-dihydroindene]\nIndan, 2-butyl-5-hexyl-','E52D032CB7E897FC-FICuS-01-7E','E52D032CB7E897FC-FICTS-01-5D','E52D032CB7E897FC-uuuuu-01-2D','InChI=1S/C19H30/c1-3-5-7-8-10-16-11-12-18-14-17(9-6-4-2)15-19(18)13-16/h11-13,17H,3-10,14-15H2,1-2H3','InChIKey=JAUZOZVMGVOYCU-UHFFFAOYSA-N','CCCCCCc1ccc2c(c1)CC(CCCC)C2','1'),
	(80545,0,0,'55030-45-0','Consistent with Molecular Formula','C19H30',258.446,'5-n-Butyl-6-n-hexylindan\n5-n-Butyl-6-n-hexyl-[2,3-dihydroindene]\n1H-Indene, 5-butyl-6-hexyl-2,3-dihydro-','3C21AB0EC1403D0D-FICuS-01-5B','3C21AB0EC1403D0D-FICTS-01-3A','3C21AB0EC1403D0D-uuuuu-01-0A','InChI=1S/C19H30/c1-3-5-7-8-11-17-15-19-13-9-12-18(19)14-16(17)10-6-4-2/h14-15H,3-13H2,1-2H3','InChIKey=ZJQLBKPUALAMNC-UHFFFAOYSA-N','CCCCCCc1cc2c(cc1CCCC)CCC2',NULL),
	(80546,1,0,'55334-29-7','Consistent with Molecular Formula','C25H42',342.6068,'1-n-Hexadecylindan\n1-n-Hexadecyl[2,3-dihydroindene]\n1H-Indene, 1-hexadecyl-2,3-dihydro-','1D4804708D0192BA-FICuS-01-3E','1D4804708D0192BA-FICTS-01-1D','1D4804708D0192BA-uuuuu-01-ED','InChI=1S/C25H42/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-23-21-22-24-19-16-17-20-25(23)24/h16-17,19-20,23H,2-15,18,21-22H2,1H3','InChIKey=QMGOXEWNQKNUQO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC1CCc2ccccc21','1'),
	(80547,0,0,'56248-65-8','Consistent with Molecular Formula','C25H42',342.6068,'2-n-Hexadecylindan\n2-n-Hexadecyl-[2,3-dihydroindene]\n1H-Indene, 2-hexadecyl-2,3-dihydro-','8C487B0F274151E0-FICuS-01-46','8C487B0F274151E0-FICTS-01-25','8C487B0F274151E0-uuuuu-01-F5','InChI=1S/C25H42/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-23-21-24-19-16-17-20-25(24)22-23/h16-17,19-20,23H,2-15,18,21-22H2,1H3','InChIKey=QRMLVRAWZSZLKS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC1Cc2ccccc2C1',NULL),
	(80548,4,0,NULL,'Consistent with Molecular Formula','C25H27NO3',389.4932,NULL,'4F06FE1A17CD2A53-FICuS-01-6E','4F06FE1A17CD2A53-FICTS-01-4D','4F06FE1A17CD2A53-uuuuu-01-1D','InChI=1S/C25H27NO3/c1-25-13-12-20-19-9-7-18(29-24(28)15-2-5-17(26)6-3-15)14-16(19)4-8-21(20)22(25)10-11-23(25)27/h2-3,5-7,9,14,20-22H,4,8,10-13,26H2,1H3','InChIKey=HLXWTRGOXQRLCY-UHFFFAOYSA-N','CC12CCC3c4ccc(OC(=O)c5ccc(N)cc5)cc4CCC3C1CCC2=O','1'),
	(80549,4,0,NULL,'Consistent with Molecular Formula','C24H27NO2',361.4828,NULL,'AA25674DD3EF49D7-FICuS-01-7F','AA25674DD3EF49D7-FICTS-01-5E','AA25674DD3EF49D7-uuuuu-01-2E','InChI=1S/C24H27NO2/c1-24-13-12-20-19-9-7-18(27-17-5-3-16(25)4-6-17)14-15(19)2-8-21(20)22(24)10-11-23(24)26/h3-7,9,14,20-22H,2,8,10-13,25H2,1H3','InChIKey=OAWSBNDJQGGPBS-UHFFFAOYSA-N','CC12CCC3c4ccc(Oc5ccc(N)cc5)cc4CCC3C1CCC2=O','1'),
	(80550,4,0,NULL,'Consistent with Molecular Formula','C24H27NO2',361.4828,NULL,'C13FDAFA46160623-FICuS-01-5C','C13FDAFA46160623-FICTS-01-3B','C13FDAFA46160623-uuuuu-01-0B','InChI=1S/C24H27NO2/c1-24-13-12-18-17-9-7-16(27-22-5-3-2-4-21(22)25)14-15(17)6-8-19(18)20(24)10-11-23(24)26/h2-5,7,9,14,18-20H,6,8,10-13,25H2,1H3','InChIKey=SUXXRPIUDNPFQG-UHFFFAOYSA-N','CC12CCC3c4ccc(Oc5ccccc5N)cc4CCC3C1CCC2=O','1'),
	(80551,4,0,NULL,'Consistent with Molecular Formula','C24H25NO4',391.4658,NULL,'A0392E805A222FFC-FICuS-01-5E','A0392E805A222FFC-FICTS-01-3D','A0392E805A222FFC-uuuuu-01-0D','InChI=1S/C24H25NO4/c1-24-13-12-18-17-9-7-16(29-22-5-3-2-4-21(22)25(27)28)14-15(17)6-8-19(18)20(24)10-11-23(24)26/h2-5,7,9,14,18-20H,6,8,10-13H2,1H3','InChIKey=RVYQOFIJZMRHJT-UHFFFAOYSA-N','CC12CCC3c4ccc(Oc5ccccc5[N+](=O)[O-])cc4CCC3C1CCC2=O','1'),
	(80552,0,0,'16078-72-1','Consistent with Molecular Formula','C11H8N4O3',244.2092,NULL,'8202CDBEA24648B9-FICuS-01-65','8202CDBEA24648B9-FICTS-01-44','8202CDBEA24648B9-uuuuu-01-14','InChI=1S/C11H8N4O3/c16-10-9-8(13-11(17)15(10)18)6-12-14(9)7-4-2-1-3-5-7/h1-6,18H,(H,13,17)','InChIKey=KWVZYRSPZIGJDK-UHFFFAOYSA-N','O=c1[nH]c2cnn(-c3ccccc3)c2c(=O)n1O',NULL),
	(80553,0,0,'16075-63-1','Consistent with Molecular Formula','C11H8N4O3',244.2092,NULL,'610F0BC97A63E208-FICuS-01-52','610F0BC97A63E208-FICTS-01-31','610F0BC97A63E208-uuuuu-01-01','InChI=1S/C11H8N4O3/c16-10-8-6-12-14(7-4-2-1-3-5-7)9(8)13-11(17)15(10)18/h1-6,18H,(H,13,17)','InChIKey=AELOZPCEAZBHGJ-UHFFFAOYSA-N','O=c1[nH]c2c(cnn2-c2ccccc2)c(=O)n1O',NULL),
	(80554,0,0,'1208-14-6','Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'7D45E962058F1004-FICuS-01-39','7D45E962058F1004-FICTS-01-18','7D45E962058F1004-uuuuu-01-E8','InChI=1S/C11H10N2OS/c14-10-6-7-13(11(15)12-10)8-9-4-2-1-3-5-9/h1-7H,8H2,(H,12,14,15)','InChIKey=BAVDYQXONFAIAU-UHFFFAOYSA-N','O=c1ccn(Cc2ccccc2)c(=S)[nH]1',NULL),
	(80555,0,0,'16078-73-2','Consistent with Molecular Formula','C17H12N4O5S',384.3656,NULL,'740153AED4F55C7F-FICuS-01-69','740153AED4F55C7F-FICTS-01-48','740153AED4F55C7F-uuuuu-01-18','InChI=1S/C17H12N4O5S/c22-16-15-14(11-18-20(15)12-7-3-1-4-8-12)19-17(23)21(16)26-27(24,25)13-9-5-2-6-10-13/h1-11H,(H,19,23)','InChIKey=GANIRCGXISYRSI-UHFFFAOYSA-N','O=c1[nH]c2cnn(-c3ccccc3)c2c(=O)n1OS(=O)(=O)c1ccccc1',NULL),
	(80556,0,0,'16075-64-2','Consistent with Molecular Formula','C17H12N4O5S',384.3656,NULL,'5C0C2D58848BF7AC-FICuS-01-7C','5C0C2D58848BF7AC-FICTS-01-5B','5C0C2D58848BF7AC-uuuuu-01-2B','InChI=1S/C17H12N4O5S/c22-16-14-11-18-20(12-7-3-1-4-8-12)15(14)19-17(23)21(16)26-27(24,25)13-9-5-2-6-10-13/h1-11H,(H,19,23)','InChIKey=JWXLQZLYYWBJAE-UHFFFAOYSA-N','O=c1[nH]c2c(cnn2-c2ccccc2)c(=O)n1OS(=O)(=O)c1ccccc1',NULL),
	(80557,0,0,'6146-26-5','Consistent with Molecular Formula','C18H16N2OS',308.3972,NULL,'5BFDDD8B61443077-FICuS-01-6A','5BFDDD8B61443077-FICTS-01-49','5BFDDD8B61443077-uuuuu-01-19','InChI=1S/C18H16N2OS/c21-17-11-12-20(13-15-7-3-1-4-8-15)18(19-17)22-14-16-9-5-2-6-10-16/h1-12H,13-14H2','InChIKey=PMWNVIARNYUXBO-UHFFFAOYSA-N','O=c1ccn(Cc2ccccc2)c(SCc2ccccc2)n1',NULL),
	(80558,4,0,NULL,'Consistent with Molecular Formula','C25H33NO4',411.54,NULL,'92D4A0B2C225C21A-FICuS-01-52','55CA4A994237BB81-FICTS-01-38','8E14DC8C9E4B6B04-uuuuu-01-2A','InChI=1S/C17H25NO.C8H8O3/c1-4-14-16-10-12-6-7-13(19)11-15(12)17(14,5-2)8-9-18(16)3;9-7(8(10)11)6-4-2-1-3-5-6/h6-7,11,14,16,19H,4-5,8-10H2,1-3H3;1-5,7,9H,(H,10,11)','InChIKey=LFCDVWUIVQLIDW-UHFFFAOYSA-N','CCC1C2Cc3ccc(O)cc3C1(CC)CCN2C.O=C(O)C(O)c1ccccc1','1'),
	(80559,0,0,NULL,'Consistent with Molecular Formula','C8H10N2NaO3S',237.2284,NULL,'F6536438A861FB3D-FICuS-01-5F','F6713930D22B3F4E-FICTS-01-35','7DB48837C81A4995-uuuuu-01-09','InChI=1S/C8H10N2O3S.Na/c1-3-13-7(12)5-4-9-8(14-2)10-6(5)11;/h4H,3H2,1-2H3,(H,9,10,11);/q;+1','InChIKey=BWBUPEYDOYHRFY-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(SC)nc1=O.[Na+]',NULL),
	(80560,0,0,'5295-23-8','Consistent with Molecular Formula','C4H6N4O',126.1176,'3-Acetamido-s-triazole\ns-Triazole, 3-acetamido-\nN-(s-Triazolyl)acetamide\nAcetamide, N-(s-triazolyl)-\nAcetamide, N-1H-1,2,4-triazol-3-yl-','AAD767AC01CF2776-FICuS-01-75','AAD767AC01CF2776-FICTS-01-54','AAD767AC01CF2776-uuuuu-01-24','InChI=1S/C4H6N4O/c1-3(9)7-4-5-2-6-8-4/h2H,1H3,(H2,5,6,7,8,9)','InChIKey=REGWOMUKTJWBAW-UHFFFAOYSA-N','CC(=O)Nc1nc[nH]n1',NULL),
	(80561,0,0,'89033-07-8','Consistent with Molecular Formula','C3H5N5O',127.1054,NULL,'24B7D675A79DE22F-FICuS-01-70','24B7D675A79DE22F-FICTS-01-4F','24B7D675A79DE22F-uuuuu-01-1F','InChI=1S/C3H5N5O/c4-2-6-1-8(7-2)3(5)9/h1H,(H2,4,7)(H2,5,9)','InChIKey=BYAQWNYPXQRHIC-UHFFFAOYSA-N','NC(=O)n1cnc(N)n1',NULL),
	(80562,0,1,'14161-01-4','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'61FB1315BFCAF545-FICuS-01-70','A8D0EAFC78BA9501-FICTS-01-63','61FB1315BFCAF545-uuuuu-01-1F','InChI=1S/C6H8N4O2/c1-7-8-3-4-2-5(11)10-6(12)9-4/h2-3,7H,1H3,(H2,9,10,11,12)/b8-3+','InChIKey=IIIGHGPEWFBVHQ-FPYGCLRLSA-N','CN/N=C/c1cc(=O)[nH]c(=O)[nH]1','1'),
	(80563,0,0,'36327-91-0','Consistent with Molecular Formula','C5H4N2O3',140.0982,'Orotaldehyde','CDA0052AA939ACC9-FICuS-01-7D','E816AA11D201ED0B-FICTS-01-40','CDA0052AA939ACC9-uuuuu-01-2C','InChI=1S/C5H4N2O3/c8-2-3-1-4(9)7-5(10)6-3/h1-2H,(H2,6,7,9,10)','InChIKey=VUQNLIDVEFIQLP-UHFFFAOYSA-N','O=Cc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(80564,0,0,'16597-44-7','Consistent with Molecular Formula','C11H10IN5O',355.1374,NULL,'AC72525F39E2F29C-FICuS-01-6D','AC72525F39E2F29C-FICTS-01-4C','AC72525F39E2F29C-uuuuu-01-1C','InChI=1S/C11H10IN5O/c12-6-1-3-7(4-2-6)15-10-8(5-18)9(13)16-11(14)17-10/h1-5H,(H5,13,14,15,16,17)','InChIKey=WKNAVAUBEFQIPL-UHFFFAOYSA-N','Nc1nc(N)c(C=O)c(Nc2ccc(I)cc2)n1',NULL),
	(80565,0,0,'16597-43-6','Consistent with Molecular Formula','C13H15N5O',257.2944,NULL,'6729BAA2D4920629-FICuS-01-49','6729BAA2D4920629-FICTS-01-28','6729BAA2D4920629-uuuuu-01-F8','InChI=1S/C13H15N5O/c1-7-3-4-9(5-8(7)2)16-12-10(6-19)11(14)17-13(15)18-12/h3-6H,1-2H3,(H5,14,15,16,17,18)','InChIKey=KKTZIEWLKXYITF-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(N)c2C=O)cc1C',NULL),
	(80566,0,0,'549-18-8','Consistent with Molecular Formula','C20H24ClN',313.8693,'Endep\nElavil\nAmavil\nPantrop\nSaroten\nEtrafon\nLentizol\nTryptizol\nAnnoyltin\nAnnolytin\nAmi-Anelun\ncomponent of Etrafon\ncomponent of Triavil\nElavil hydrochloride\nDamilen hydrochloride\nAmitriptyline chloride\nTryptacap hydrochloride\nAmitryptyline hydrochloride\nAmitriptyline hydrochloride\nProheptadien monohydrochloride\n5-(3-Dimethylaminopropylidene)dibenzo[a,d][1,4]cycloheptadiene hydrochloride\n5-[3-(Dimethylamino)propylidene]dibenzo[a,d][1,4]cycloheptadiene hydrochloride\n5H-Dibenzo[a,d]cycloheptene-.delta.(sup 5),.gamma.-propylamine, 10,11-dihydro-N,N-dimethyl-,hydrochloride\nWLN: L C676 BY&T&J BU3N1&1 &GH\n1-Propanamine, 3-(10,11-dihydro-5H-dibenzo[a,d]cyclohepten-5-ylidene)-N,N-dimethyl-, hydrochloride\n5H-Dibenzo[a,d]cycloheptene-.DELTA.5,.gamma.-propylamine, 10,11-dihydro-N,N-dimethyl-, hydrochloride','CD86C545DA12793D-FICuS-01-6C','CD86C545DA12793D-FICTS-01-4B','CD7A62A0E59FA073-uuuuu-01-22','InChI=1S/C20H23N.ClH/c1-21(2)15-7-12-20-18-10-5-3-8-16(18)13-14-17-9-4-6-11-19(17)20;/h3-6,8-12H,7,13-15H2,1-2H3;1H','InChIKey=KFYRPLNVJVHZGT-UHFFFAOYSA-N','CN(C)CCC=C1c2ccccc2CCc2ccccc21.Cl',NULL),
	(80567,0,1,'88658-02-0','Consistent with Molecular Formula','C24H28Cl2N2O2S',479.4634,'1-Piperazineethanol, 4-[3-(2-chlorothioxanthen-9-ylidene)propyl]-, acetate (ester), dihydrochloride\n1-Piperazineethanol, 4-[3-(2-chloro-9H-thioxanthen-9-ylidene)propyl]-, acetate (ester), dihydrochloride','4B35A8E316E2D877-FICuS-01-5E','4B35A8E316E2D877-FICTS-01-3D','4BC90F06296F0139-uuuuu-01-F8','InChI=1S/C24H27ClN2O2S.ClH/c1-18(28)29-16-15-27-13-11-26(12-14-27)10-4-6-20-21-5-2-3-7-23(21)30-24-9-8-19(25)17-22(20)24;/h2-3,5-9,17H,4,10-16H2,1H3;1H','InChIKey=SRIYETPYZVBNCP-UHFFFAOYSA-N','CC(=O)OCCN1CCN(CC/C=C2\\c3ccccc3Sc3ccc(Cl)cc32)CC1.Cl','1'),
	(80568,0,1,'1535-17-7','Consistent with Molecular Formula','C25H30ClF3N2O2S',515.0324,'Ethanol, 2-[2-[4-[3-[2-(trifluoromethyl)thioxanthen-9-ylidene]propyl]-1-piperazinyl]ethoxy]-, dihydrochloride','2A7D07D20AB64929-FICuS-01-53','2A7D07D20AB64929-FICTS-01-32','2A81A037353B9067-uuuuu-01-E0','InChI=1S/C25H29F3N2O2S.ClH/c26-25(27,28)19-7-8-24-22(18-19)20(21-4-1-2-6-23(21)33-24)5-3-9-29-10-12-30(13-11-29)14-16-32-17-15-31;/h1-2,4-8,18,31H,3,9-17H2;1H','InChIKey=ZGWDMEMGNHIXFN-UHFFFAOYSA-N','Cl.OCCOCCN1CCN(CC/C=C2\\c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1','1'),
	(80569,0,1,NULL,'Consistent with Molecular Formula','C30H38ClF3N2O2S',583.1506,'Heptanoic acid, 2-[4-[3-[2-(trifluoromethyl)thioxanthen-9-ylidene]propyl]-1-piperazinyl]ethyl ester, monohydrochloride\nHeptanoic acid, 2-[4-[3-[2-(trifluoromethyl)-9H-thioxanthen-9-ylidene]propyl]-1-piperazinyl]ethyl ester, monohydrochloride','98694F8E03D5A33C-FICuS-01-64','98694F8E03D5A33C-FICTS-01-43','9895E86B3C587A72-uuuuu-01-0E','InChI=1S/C30H37F3N2O2S.ClH/c1-2-3-4-5-12-29(36)37-21-20-35-18-16-34(17-19-35)15-8-10-24-25-9-6-7-11-27(25)38-28-14-13-23(22-26(24)28)30(31,32)33;/h6-7,9-11,13-14,22H,2-5,8,12,15-21H2,1H3;1H','InChIKey=XCQAXRXNMRJCGX-UHFFFAOYSA-N','CCCCCCC(=O)OCCN1CCN(CC/C=C2\\c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.Cl','1'),
	(80570,7,0,'6488-63-7','Consistent with Molecular Formula','C27H32O7',468.5456,'Andirobin\nAndirolin','FDE6FA21C29194EB-FICuS-01-89','FDE6FA21C29194EB-FICTS-01-68','FD1146DEB965375A-uuuuu-01-1B','InChI=1S/C27H32O7/c1-15-17(25(4)10-8-19(28)24(2,3)18(25)13-20(29)31-6)7-11-26(5)21(16-9-12-32-14-16)33-23(30)22-27(15,26)34-22/h8-10,12,14,17-18,21-22H,1,7,11,13H2,2-6H3/t17-,18-,21?,22+,25+,26-,27+/m0/s1','InChIKey=BFUCTROUWLSVBH-UBGAJCGWSA-N','C=C1C(C2(C)C=CC(=O)C(C)(C)C2CC(=O)OC)CCC2(C)C(c3ccoc3)OC(=O)C3OC132','1'),
	(80571,6,0,NULL,'Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'626823350EE2602E-FICuS-01-33','626823350EE2602E-FICTS-01-12','626823350EE2602E-uuuuu-01-E2','InChI=1S/C23H32O5/c1-14(24)27-13-21(26)28-20-7-6-18-17-5-4-15-12-16(25)8-10-22(15,2)19(17)9-11-23(18,20)3/h12,17-20H,4-11,13H2,1-3H3','InChIKey=LPQPBYBYZDYUHI-UHFFFAOYSA-N','CC(=O)OCC(=O)OC1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(80572,3,0,'4546-70-7','Consistent with Molecular Formula','C10H14N6O3',266.259,NULL,'FA3418507F8873A0-FICuS-01-4B','FA3418507F8873A0-FICTS-01-2A','FA3418507F8873A0-uuuuu-01-FA','InChI=1S/C10H14N6O3/c11-8-7-9(15-10(12)14-8)16(3-13-7)6-1-4(18)5(2-17)19-6/h3-6,17-18H,1-2H2,(H4,11,12,14,15)','InChIKey=NOLHIMIFXOBLFF-UHFFFAOYSA-N','Nc1nc(N)c2ncn(C3CC(O)C(CO)O3)c2n1','1'),
	(80573,1,0,'26297-82-5','Inconsistent with Molecular Formula - Could not find formula fragment for C8H12 in (C8H12.C4H2O3)x','C12H14O3',206.2408,NULL,'FE35F74CF757E547-FICuS-01-7C','FE35F74CF757E547-FICTS-01-5B','66939CA8F2016A3E-uuuuu-01-0B','InChI=1S/C8H12.C4H2O3/c1-2-8-6-4-3-5-7-8;5-3-1-2-4(6)7-3/h2-4,8H,1,5-7H2;1-2H','InChIKey=SELBHHCKXBHEAB-UHFFFAOYSA-N','C=CC1CC=CCC1.O=C1C=CC(=O)O1','1'),
	(80574,0,0,'3558-77-8','Consistent with Molecular Formula','C14H13NS',227.3234,NULL,'B10D25B97AE73007-FICuS-01-4E','B10D25B97AE73007-FICTS-01-2D','B10D25B97AE73007-uuuuu-01-FD','InChI=1S/C14H13NS/c1-9-6-10(2)12-4-5-13(16-8-15)14(12)11(3)7-9/h4-7H,1-3H3','InChIKey=MBXPJQHUYHHLOR-UHFFFAOYSA-N','Cc1cc(C)c2ccc(SC#N)c-2c(C)c1',NULL),
	(80575,0,0,'2840-52-0','Consistent with Molecular Formula','C21H22S',306.4648,NULL,'4381EB23CABB6548-FICuS-01-62','4381EB23CABB6548-FICTS-01-41','4381EB23CABB6548-uuuuu-01-11','InChI=1S/C21H22S/c1-14(2)17-11-10-15(3)21-19(13-17)16(4)12-20(21)22-18-8-6-5-7-9-18/h5-14H,1-4H3','InChIKey=GYUCINXWOCHGRT-UHFFFAOYSA-N','Cc1cc(Sc2ccccc2)c2c(C)ccc(C(C)C)cc1-2',NULL),
	(80576,0,0,'2978-90-7','Consistent with Molecular Formula','C22H16S2',344.4884,NULL,'9729180EBAEEDCA1-FICuS-01-86','9729180EBAEEDCA1-FICTS-01-65','9729180EBAEEDCA1-uuuuu-01-35','InChI=1S/C22H16S2/c1-4-10-17(11-5-1)23-21-16-22(24-18-12-6-2-7-13-18)20-15-9-3-8-14-19(20)21/h1-16H','InChIKey=ISUCIFMNDZVNFN-UHFFFAOYSA-N','c1ccc(Sc2cc(Sc3ccccc3)c3cccccc2-3)cc1',NULL),
	(80577,1,0,'10437-67-9','Consistent with Molecular Formula','C16H12OS',252.3302,NULL,'621B28E9994AD0EE-FICuS-01-6F','621B28E9994AD0EE-FICTS-01-4E','621B28E9994AD0EE-uuuuu-01-1E','InChI=1S/C16H12OS/c17-18(14-8-4-2-5-9-14)16-12-11-13-7-3-1-6-10-15(13)16/h1-12H','InChIKey=IBFDUEYDXKRKHO-UHFFFAOYSA-N','O=S(c1ccccc1)c1ccc2cccccc1-2','1'),
	(80578,0,0,'33429-21-9','Consistent with Molecular Formula','C15H19IS',358.2796,NULL,'E8F44B623A2A7314-FICuS-01-52','E8F44B623A2A7314-FICTS-01-31','D0254ACF37421F4C-uuuuu-01-0D','InChI=1S/C15H19S.HI/c1-10-8-11(2)13-6-7-14(16(4)5)15(13)12(3)9-10;/h6-9H,1-5H3;1H/q+1;/p-1','InChIKey=PXWNQKVKZZBHPF-UHFFFAOYSA-M','Cc1cc(C)c2ccc([S+](C)C)c-2c(C)c1.[I-]',NULL),
	(80579,0,0,NULL,'Consistent with Molecular Formula','C17H14N2OS',294.3704,NULL,'C959C0EBB56BFDA2-FICuS-01-97','E2B0D139CAEDA206-FICTS-01-56','C959C0EBB56BFDA2-uuuuu-01-46','InChI=1S/C17H14N2OS/c20-16-14(11-12-7-3-1-4-8-12)15(18-17(21)19-16)13-9-5-2-6-10-13/h1-10H,11H2,(H2,18,19,20,21)','InChIKey=GSLFBPJBTXXYOG-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(-c2ccccc2)c1Cc1ccccc1',NULL),
	(80580,0,0,'13441-90-2','Consistent with Molecular Formula','C11H9BrN2O2',281.1083,NULL,'1DECC46D52C3FF5F-FICuS-01-99','A13E58A6A64A8BBE-FICTS-01-61','1DECC46D52C3FF5F-uuuuu-01-48','InChI=1S/C11H9BrN2O2/c12-9-8(13-11(16)14-10(9)15)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,13,14,15,16)','InChIKey=SBFBXAVNDQFOFH-UHFFFAOYSA-N','O=c1[nH]c(Cc2ccccc2)c(Br)c(=O)[nH]1',NULL),
	(80581,0,1,'1504-76-3','Consistent with Molecular Formula','C9H7NO3',177.1592,'Cinnamaldehyde, m-nitro-','2D22E37DB474BD72-FICuS-01-64','2D22E37DB474BD72-FICTS-01-43','855BBFE58C7D1BDE-uuuuu-01-4E','InChI=1S/C9H7NO3/c11-6-2-4-8-3-1-5-9(7-8)10(12)13/h1-7H/b4-2+','InChIKey=JKTVNBZTQKQRSH-DUXPYHPUSA-N','O=C/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(80582,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O2S',210.2502,NULL,'C0CE1DBA798137C2-FICuS-01-72','8746AC1822CC2312-FICTS-01-1E','C0CE1DBA798137C2-uuuuu-01-21','InChI=1S/C9H10N2O2S/c1-2-14-9(13)11-10-7-3-5-8(12)6-4-7/h3-6H,2H2,1H3,(H,11,13)','InChIKey=JAZHFUGGDGRNBE-UHFFFAOYSA-N','CCSC(=O)NN=C1C=CC(=O)C=C1',NULL),
	(80583,0,0,'67381-65-1','Consistent with Molecular Formula','C7H7N3OS',181.2118,NULL,'2A0FD6A23F7E3556-FICuS-01-65','45D92D98EDA183BA-FICTS-01-5C','2A0FD6A23F7E3556-uuuuu-01-14','InChI=1S/C7H7N3OS/c8-7(12)10-9-5-1-3-6(11)4-2-5/h1-4H,(H3,8,10,12)','InChIKey=VBJIREATTCADLP-UHFFFAOYSA-N','NC(=S)NN=C1C=CC(=O)C=C1',NULL),
	(80584,0,0,'13491-73-1','Consistent with Molecular Formula','C19H22N6',334.423,NULL,'D1CD3A900FC574DE-FICuS-01-82','D1CD3A900FC574DE-FICTS-01-61','D1CD3A900FC574DE-uuuuu-01-31','InChI=1S/C19H22N6/c20-15-10-8-13(9-11-15)5-4-12-23-17-16(14-6-2-1-3-7-14)24-19(22)25-18(17)21/h1-3,6-11,23H,4-5,12,20H2,(H4,21,22,24,25)','InChIKey=ATVHMSHPHVBZPM-UHFFFAOYSA-N','Nc1ccc(CCCNc2c(N)nc(N)nc2-c2ccccc2)cc1',NULL),
	(80585,0,2,'15866-63-4','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'5DC85DCB1B9804F2-FICuS-01-79','5DC85DCB1B9804F2-FICTS-01-58','EEF622C02491DCA8-uuuuu-01-23','InChI=1S/C16H13NO2/c18-17(19)16-12-6-11-15(13-16)10-5-4-9-14-7-2-1-3-8-14/h1-13H/b9-4+,10-5?','InChIKey=BGLYLUXCFVPGNA-KWBNEJDUSA-N','O=[N+]([O-])c1cccc(/C=C/C=C/c2ccccc2)c1','1'),
	(80586,10,0,'10178-38-8','Consistent with Molecular Formula','C32H50O4',498.7446,'Echinodol','2826E204A8E95059-FICuS-01-3E','2826E204A8E95059-FICTS-01-1D','2826E204A8E95059-uuuuu-01-ED','InChI=1S/C32H50O4/c1-18(2)16-23-28(35-20(4)33)19(3)27-24(36-23)17-32(9)22-10-11-25-29(5,6)26(34)13-14-30(25,7)21(22)12-15-31(27,32)8/h16,19,23-28,34H,10-15,17H2,1-9H3','InChIKey=CPTYJLQLCCZXEV-UHFFFAOYSA-N','CC(=O)OC1C(C=C(C)C)OC2CC3(C)C4=C(CCC3(C)C2C1C)C1(C)CCC(O)C(C)(C)C1CC4','1'),
	(80587,10,0,'10178-40-2','Consistent with Molecular Formula','C30H48O3',456.7074,'Echinodiol','40A00DF594E7C544-FICuS-01-54','40A00DF594E7C544-FICTS-01-33','40A00DF594E7C544-uuuuu-01-03','InChI=1S/C30H48O3/c1-17(2)15-21-26(32)18(3)25-22(33-21)16-30(8)20-9-10-23-27(4,5)24(31)12-13-28(23,6)19(20)11-14-29(25,30)7/h15,18,21-26,31-32H,9-14,16H2,1-8H3','InChIKey=VJTZKDXTRQJBLI-UHFFFAOYSA-N','CC(C)=CC1OC2CC3(C)C4=C(CCC3(C)C2C(C)C1O)C1(C)CCC(O)C(C)(C)C1CC4','1'),
	(80588,8,0,'3546-10-9','Consistent with Molecular Formula','C39H59Cl2NO2',644.8066,'FDA 1553\nFenestrin\nNSC 104469\nPhenestrin\nFenesterin\nNCI-C01558\nPHENESTERIN\nPhenesterin\nNSC-104 469e\nPhenesterine\nCholesteryl [p-[bis(2-chloroethyl)amino]phenyl]acetate\n[p-[Bis(2-chloroethyl)amino]phenyl]acetic acid cholesterol ester\nN-[p-[Bis(2-chloroethyl)amino]phenyl]acetic acid chlestorol ester\nAcetic acid, [4-[bis(2-chloroethyl)amino]phenyl]-, cholesteryl ester\nCholest-5-en-3-ol, (3.beta.)-, 4-[bis(2-chloroethyl)amino]benzeneacetate\nCholest-5-en-3-ol (3.beta.)-, 4-[bis(2-chloroethyl)amino]benzeneacetate\nCholesterol, [p-[bis(2-chloroethyl)amino]phenyl]acetate','6F603080E238D745-FICuS-01-3A','6F603080E238D745-FICTS-01-19','66B73E3396F27679-uuuuu-01-FD','InChI=1S/C39H59Cl2NO2/c1-27(2)7-6-8-28(3)34-15-16-35-33-14-11-30-26-32(17-19-38(30,4)36(33)18-20-39(34,35)5)44-37(43)25-29-9-12-31(13-10-29)42(23-21-40)24-22-41/h9-13,27-28,32-36H,6-8,14-26H2,1-5H3/t28-,32+,33+,34-,35+,36+,38+,39-/m1/s1','InChIKey=SPJCRMJCFSJKDE-ZWBUGVOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)Cc5ccc(N(CCCl)CCCl)cc5)CCC4(C)C3CCC12C','1'),
	(80589,7,2,NULL,'Consistent with Molecular Formula','C30H44O5',484.6746,NULL,'63BC44D7923043F6-FICuS-01-49','63BC44D7923043F6-FICTS-01-28','B4DA203EB72D4A7C-uuuuu-01-29','InChI=1S/C30H44O5/c1-6-33-27(9-8-10-28(32)34-7-2)26-14-13-24-23-12-11-21-19-22(35-20(3)31)15-17-29(21,4)25(23)16-18-30(24,26)5/h8-11,22-26H,6-7,12-19H2,1-5H3/b10-8+,27-9-','InChIKey=FONXZLHEFBEFHQ-FAXGNZCJSA-N','CCOC(=O)/C=C/C=C(\\OCC)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(80590,0,0,'33021-93-1','Consistent with Molecular Formula','C13H18ClN3O2',283.7571,'Urea, N-(2-chloroethyl)-N\'-(1,1-dimethyl-2-phenylethyl)-N-nitroso-\nUrea, 1-(2-chloroethyl)-3-(.alpha.,.alpha.-dimethylphenethyl)-1-nitroso-','D22742D1F9880A4F-FICuS-01-5B','D22742D1F9880A4F-FICTS-01-3A','D22742D1F9880A4F-uuuuu-01-0A','InChI=1S/C13H18ClN3O2/c1-13(2,10-11-6-4-3-5-7-11)15-12(18)17(16-19)9-8-14/h3-7H,8-10H2,1-2H3,(H,15,18)','InChIKey=HNFHQWTYUXBRNW-UHFFFAOYSA-N','CC(C)(Cc1ccccc1)NC(=O)N(CCCl)N=O',NULL),
	(80591,0,0,'33082-80-3','Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'DBDEF966BC4F229E-FICuS-01-A2','DBDEF966BC4F229E-FICTS-01-81','DBDEF966BC4F229E-uuuuu-01-51','InChI=1S/C13H19ClN2O/c1-13(2,16-12(17)15-9-8-14)10-11-6-4-3-5-7-11/h3-7H,8-10H2,1-2H3,(H2,15,16,17)','InChIKey=KNNXGYCEUVHRSD-UHFFFAOYSA-N','CC(C)(Cc1ccccc1)NC(=O)NCCCl',NULL),
	(80592,0,0,'21308-95-2','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'A6D386223529501A-FICuS-01-31','A6D386223529501A-FICTS-01-10','A6D386223529501A-uuuuu-01-E0','InChI=1S/C6H7N5S/c1-12-6-4-5(8-2-9-6)11-10-3-7-4/h2-3H,1H3,(H,7,10)(H,8,9,11)','InChIKey=XFPIBOCXBRHHEI-UHFFFAOYSA-N','CSc1ncnc2c1N=CNN2',NULL),
	(80593,2,0,'14168-08-2','Consistent with Molecular Formula','C12H16N4O',232.2846,NULL,'B2DF681C7B5FAF92-FICuS-01-8D','B2DF681C7B5FAF92-FICTS-01-6C','B2DF681C7B5FAF92-uuuuu-01-3C','InChI=1S/C12H16N4O/c13-11-10-3-4-16(12(10)15-7-14-11)9-2-1-8(5-9)6-17/h3-4,7-9,17H,1-2,5-6H2,(H2,13,14,15)','InChIKey=XVEJYMVNCBBYQY-UHFFFAOYSA-N','Nc1ncnc2c1ccn2C1CCC(CO)C1','1'),
	(80594,0,0,'3800-25-7','Consistent with Molecular Formula','C12H15F3N2O',260.2585,NULL,'9E8C02CD4BCDD366-FICuS-01-89','9E8C02CD4BCDD366-FICTS-01-68','9E8C02CD4BCDD366-uuuuu-01-38','InChI=1S/C12H15F3N2O/c1-2-3-7-16-11(18)17-10-6-4-5-9(8-10)12(13,14)15/h4-6,8H,2-3,7H2,1H3,(H2,16,17,18)','InChIKey=IGLSTRKWAFZALR-UHFFFAOYSA-N','CCCCNC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(80595,0,0,'331-37-3','Consistent with Molecular Formula','C11H11F3N2S',260.2765,NULL,'9A87B5B7EF937731-FICuS-01-69','9A87B5B7EF937731-FICTS-01-48','9A87B5B7EF937731-uuuuu-01-18','InChI=1S/C11H11F3N2S/c1-2-6-15-10(17)16-9-5-3-4-8(7-9)11(12,13)14/h2-5,7H,1,6H2,(H2,15,16,17)','InChIKey=GERKUUFIHDIPNL-UHFFFAOYSA-N','C=CCNC(=S)Nc1cccc(C(F)(F)F)c1',NULL),
	(80596,0,0,'621-00-1','Consistent with Molecular Formula','C15H16N2O',240.3042,'Urea, N,N\'-bis(4-methylphenyl)-','DC30AD13B6E32FC2-FICuS-01-77','DC30AD13B6E32FC2-FICTS-01-56','DC30AD13B6E32FC2-uuuuu-01-26','InChI=1S/C15H16N2O/c1-11-3-7-13(8-4-11)16-15(18)17-14-9-5-12(2)6-10-14/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=HIIZOYBOCSCLPH-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccc(C)cc2)cc1',NULL),
	(80597,0,0,'13208-30-5','Consistent with Molecular Formula','C13H10ClFN2O',264.6862,NULL,'1297C10B45097D01-FICuS-01-2E','1297C10B45097D01-FICTS-01-0D','1297C10B45097D01-uuuuu-01-DD','InChI=1S/C13H10ClFN2O/c14-9-3-1-5-11(7-9)16-13(18)17-12-6-2-4-10(15)8-12/h1-8H,(H2,16,17,18)','InChIKey=RHOPKNAPSLGREM-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)Nc1cccc(Cl)c1',NULL),
	(80598,0,0,'15145-44-5','Consistent with Molecular Formula','C10H13BrN2O',257.1295,NULL,'988F5526FCBFA902-FICuS-01-75','988F5526FCBFA902-FICTS-01-54','988F5526FCBFA902-uuuuu-01-24','InChI=1S/C10H13BrN2O/c1-8-2-4-9(5-3-8)13-10(14)12-7-6-11/h2-5H,6-7H2,1H3,(H2,12,13,14)','InChIKey=IZTZRUQHAVMCQR-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCBr)cc1',NULL),
	(80599,0,0,'15262-94-9','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'8EC80BEE9700639E-FICuS-01-72','8EC80BEE9700639E-FICTS-01-51','8EC80BEE9700639E-uuuuu-01-21','InChI=1S/C11H16N2O2/c1-9-3-5-10(6-4-9)13-11(15)12-7-2-8-14/h3-6,14H,2,7-8H2,1H3,(H2,12,13,15)','InChIKey=DMWYOQATJBXGPW-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCCO)cc1',NULL),
	(80600,0,0,'15262-95-0','Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'55635E8CC81F1923-FICuS-01-50','55635E8CC81F1923-FICTS-01-2F','55635E8CC81F1923-uuuuu-01-FF','InChI=1S/C11H15ClN2O/c1-9-3-5-10(6-4-9)14-11(15)13-8-2-7-12/h3-6H,2,7-8H2,1H3,(H2,13,14,15)','InChIKey=KPHXVRYLWHOELR-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCCCl)cc1',NULL),
	(80601,5,0,NULL,'Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'83837A7E8A5858C8-FICuS-01-5F','83837A7E8A5858C8-FICTS-01-3E','83837A7E8A5858C8-uuuuu-01-0E','InChI=1S/C20H24O2/c1-3-20(22)11-9-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-10-19(18,20)2/h1,5,7,12,16-18,21-22H,4,6,8-11H2,2H3','InChIKey=BFPYWIDHMRZLRN-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCc4cc(O)ccc4C3CCC21C','1'),
	(80602,0,0,'794-57-0','Consistent with Molecular Formula','C14H10ClF3N2O',314.694,NULL,'D91FA59BF1C05026-FICuS-01-63','D91FA59BF1C05026-FICTS-01-42','D91FA59BF1C05026-uuuuu-01-12','InChI=1S/C14H10ClF3N2O/c15-9-4-3-5-10(8-9)19-13(21)20-12-7-2-1-6-11(12)14(16,17)18/h1-8H,(H2,19,20,21)','InChIKey=LCNIOHIXJKYVFM-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Nc1ccccc1C(F)(F)F',NULL),
	(80603,0,0,'23751-05-5','Consistent with Molecular Formula','C14H10ClF3N2O',314.694,NULL,'E8497FAF66A96A5E-FICuS-01-8C','E8497FAF66A96A5E-FICTS-01-6B','E8497FAF66A96A5E-uuuuu-01-3B','InChI=1S/C14H10ClF3N2O/c15-10-2-1-3-12(8-10)20-13(21)19-11-6-4-9(5-7-11)14(16,17)18/h1-8H,(H2,19,20,21)','InChIKey=DGDUMIJWQJXZHG-UHFFFAOYSA-N','O=C(Nc1ccc(C(F)(F)F)cc1)Nc1cccc(Cl)c1',NULL),
	(80604,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2F3N2O',349.1391,NULL,'87B14FA56DF6F821-FICuS-01-70','87B14FA56DF6F821-FICTS-01-4F','87B14FA56DF6F821-uuuuu-01-1F','InChI=1S/C14H9Cl2F3N2O/c15-9-2-1-3-10(7-9)20-13(22)21-12-6-8(14(17,18)19)4-5-11(12)16/h1-7H,(H2,20,21,22)','InChIKey=MHXLSLNJOSVEGO-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(80605,0,0,'1763-79-7','Consistent with Molecular Formula','C14H9Cl2F3N2O',349.1391,NULL,'7F6923FD5CDB21EE-FICuS-01-8D','7F6923FD5CDB21EE-FICTS-01-6C','7F6923FD5CDB21EE-uuuuu-01-3C','InChI=1S/C14H9Cl2F3N2O/c15-8-2-1-3-9(6-8)20-13(22)21-10-4-5-12(16)11(7-10)14(17,18)19/h1-7H,(H2,20,21,22)','InChIKey=NXEAPPGVYKYWEW-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Nc1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(80606,0,0,'1763-72-0','Consistent with Molecular Formula','C14H9BrClF3N2O',393.5901,NULL,'32511CEBE011517F-FICuS-01-47','32511CEBE011517F-FICTS-01-26','32511CEBE011517F-uuuuu-01-F6','InChI=1S/C14H9BrClF3N2O/c15-12-5-4-10(7-11(12)14(17,18)19)21-13(22)20-9-3-1-2-8(16)6-9/h1-7H,(H2,20,21,22)','InChIKey=COFAPIRLSBSVIQ-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Nc1ccc(Br)c(C(F)(F)F)c1',NULL),
	(80607,0,0,'13208-44-1','Consistent with Molecular Formula','C13H10ClFN2O',264.6862,NULL,'96FDF58B0B50DE16-FICuS-01-7C','96FDF58B0B50DE16-FICTS-01-5B','96FDF58B0B50DE16-uuuuu-01-2B','InChI=1S/C13H10ClFN2O/c14-9-2-1-3-12(8-9)17-13(18)16-11-6-4-10(15)5-7-11/h1-8H,(H2,16,17,18)','InChIKey=OWBKKZTVBUYNJT-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Nc1cccc(Cl)c1',NULL),
	(80608,0,0,NULL,'Consistent with Molecular Formula','C30H36Cl2FN3O2',560.5377,NULL,'9E3B63E93359AAEF-FICuS-01-82','9E3B63E93359AAEF-FICTS-01-61','9E3B63E93359AAEF-uuuuu-01-31','InChI=1S/C30H36Cl2FN3O2/c1-37-28-10-5-3-8-23(28)21-35-16-7-17-36(22-24-9-4-6-11-29(24)38-2)30(35)26-13-12-25(20-27(26)33)34(18-14-31)19-15-32/h3-6,8-13,20,30H,7,14-19,21-22H2,1-2H3','InChIKey=OLHYSICFEIZLNT-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1ccc(N(CCCl)CCCl)cc1F',NULL),
	(80609,0,0,NULL,'Consistent with Molecular Formula','C27H33N3O4',463.5754,NULL,'B36445423026FCE4-FICuS-01-42','B36445423026FCE4-FICTS-01-21','B36445423026FCE4-uuuuu-01-F1','InChI=1S/C27H33N3O4/c1-31-23-10-8-21(25(15-23)33-3)18-29-13-6-14-30(27(29)20-7-5-12-28-17-20)19-22-9-11-24(32-2)16-26(22)34-4/h5,7-12,15-17,27H,6,13-14,18-19H2,1-4H3','InChIKey=NPOYJTUNVCFEBO-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2cccnc2)c(OC)c1',NULL),
	(80610,0,0,NULL,'Consistent with Molecular Formula','C27H33N3O4',463.5754,NULL,'42DCE1A1946D5C25-FICuS-01-62','42DCE1A1946D5C25-FICTS-01-41','42DCE1A1946D5C25-uuuuu-01-11','InChI=1S/C27H33N3O4/c1-31-23-8-6-21(25(16-23)33-3)18-29-14-5-15-30(27(29)20-10-12-28-13-11-20)19-22-7-9-24(32-2)17-26(22)34-4/h6-13,16-17,27H,5,14-15,18-19H2,1-4H3','InChIKey=NGRFZAJUJNOABZ-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2ccncc2)c(OC)c1',NULL),
	(80611,0,0,NULL,'Consistent with Molecular Formula','C28H33FN2O4',480.5781,NULL,'21E870BAB51C41E6-FICuS-01-5C','21E870BAB51C41E6-FICTS-01-3B','21E870BAB51C41E6-uuuuu-01-0B','InChI=1S/C28H33FN2O4/c1-32-22-12-10-20(26(16-22)34-3)18-30-14-7-15-31(28(30)24-8-5-6-9-25(24)29)19-21-11-13-23(33-2)17-27(21)35-4/h5-6,8-13,16-17,28H,7,14-15,18-19H2,1-4H3','InChIKey=DLCBGDBUFACSRB-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2ccccc2F)c(OC)c1',NULL),
	(80612,0,0,NULL,'Consistent with Molecular Formula','C28H33FN2O4',480.5781,NULL,'99C67AED61BE5022-FICuS-01-6A','99C67AED61BE5022-FICTS-01-49','99C67AED61BE5022-uuuuu-01-19','InChI=1S/C28H33FN2O4/c1-32-24-11-9-21(26(16-24)34-3)18-30-13-6-14-31(28(30)20-7-5-8-23(29)15-20)19-22-10-12-25(33-2)17-27(22)35-4/h5,7-12,15-17,28H,6,13-14,18-19H2,1-4H3','InChIKey=SCYMEDSQBJBKAE-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2cccc(F)c2)c(OC)c1',NULL),
	(80613,0,0,NULL,'Consistent with Molecular Formula','C28H33FN2O4',480.5781,NULL,'78B2C410DD05FD25-FICuS-01-60','78B2C410DD05FD25-FICTS-01-3F','78B2C410DD05FD25-uuuuu-01-0F','InChI=1S/C28H33FN2O4/c1-32-24-12-8-21(26(16-24)34-3)18-30-14-5-15-31(28(30)20-6-10-23(29)11-7-20)19-22-9-13-25(33-2)17-27(22)35-4/h6-13,16-17,28H,5,14-15,18-19H2,1-4H3','InChIKey=KKEAILHGNORWRM-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2ccc(F)cc2)c(OC)c1',NULL),
	(80614,0,0,NULL,'Consistent with Molecular Formula','C29H36N2O5',492.6138,NULL,'01EE0DE33FB7D481-FICuS-01-71','01EE0DE33FB7D481-FICTS-01-50','01EE0DE33FB7D481-uuuuu-01-20','InChI=1S/C29H36N2O5/c1-32-24-9-6-8-21(16-24)29-30(19-22-10-12-25(33-2)17-27(22)35-4)14-7-15-31(29)20-23-11-13-26(34-3)18-28(23)36-5/h6,8-13,16-18,29H,7,14-15,19-20H2,1-5H3','InChIKey=IOYWDVSLTSAWMH-UHFFFAOYSA-N','COc1cccc(C2N(Cc3ccc(OC)cc3OC)CCCN2Cc2ccc(OC)cc2OC)c1',NULL),
	(80615,0,0,NULL,'Consistent with Molecular Formula','C25H29N3O2',403.523,NULL,'D6D7C26F9B0513E9-FICuS-01-6F','D6D7C26F9B0513E9-FICTS-01-4E','D6D7C26F9B0513E9-uuuuu-01-1E','InChI=1S/C25H29N3O2/c1-29-23-13-5-3-10-20(23)18-27-16-9-17-28(25(27)22-12-7-8-15-26-22)19-21-11-4-6-14-24(21)30-2/h3-8,10-15,25H,9,16-19H2,1-2H3','InChIKey=PKCZVGWQGPBLGB-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1ccccn1',NULL),
	(80616,0,0,NULL,'Consistent with Molecular Formula','C25H29N3O2',403.523,NULL,'CA068243424ED7FF-FICuS-01-68','CA068243424ED7FF-FICTS-01-47','CA068243424ED7FF-uuuuu-01-17','InChI=1S/C25H29N3O2/c1-29-23-12-5-3-9-21(23)18-27-15-8-16-28(25(27)20-11-7-14-26-17-20)19-22-10-4-6-13-24(22)30-2/h3-7,9-14,17,25H,8,15-16,18-19H2,1-2H3','InChIKey=IMZJHVDCTUGTNG-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1cccnc1',NULL),
	(80617,0,0,NULL,'Consistent with Molecular Formula','C26H29FN2O2',420.5257,NULL,'7843AAC9D59D9900-FICuS-01-63','7843AAC9D59D9900-FICTS-01-42','7843AAC9D59D9900-uuuuu-01-12','InChI=1S/C26H29FN2O2/c1-30-24-14-7-3-10-20(24)18-28-16-9-17-29(19-21-11-4-8-15-25(21)31-2)26(28)22-12-5-6-13-23(22)27/h3-8,10-15,26H,9,16-19H2,1-2H3','InChIKey=HSGGWPUXWVTNLQ-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1ccccc1F',NULL),
	(80618,0,0,NULL,'Consistent with Molecular Formula','C26H29FN2O2',420.5257,NULL,'FCBF2FDE13D0E0E5-FICuS-01-A0','FCBF2FDE13D0E0E5-FICTS-01-7F','FCBF2FDE13D0E0E5-uuuuu-01-4F','InChI=1S/C26H29FN2O2/c1-30-24-13-5-3-9-21(24)18-28-15-8-16-29(19-22-10-4-6-14-25(22)31-2)26(28)20-11-7-12-23(27)17-20/h3-7,9-14,17,26H,8,15-16,18-19H2,1-2H3','InChIKey=RRZUJQWSYKYQPH-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1cccc(F)c1',NULL),
	(80619,0,0,NULL,'Consistent with Molecular Formula','C27H32N2O3',432.5614,NULL,'B0CCFA5C3187B416-FICuS-01-6E','B0CCFA5C3187B416-FICTS-01-4D','B0CCFA5C3187B416-uuuuu-01-1D','InChI=1S/C27H32N2O3/c1-30-24-13-8-12-21(18-24)27-28(19-22-10-4-6-14-25(22)31-2)16-9-17-29(27)20-23-11-5-7-15-26(23)32-3/h4-8,10-15,18,27H,9,16-17,19-20H2,1-3H3','InChIKey=PBXXVYWZZDVBDW-UHFFFAOYSA-N','COc1cccc(C2N(Cc3ccccc3OC)CCCN2Cc2ccccc2OC)c1',NULL),
	(80620,0,0,NULL,'Consistent with Molecular Formula','C30H38N2O6',522.64,NULL,'AC9EFB817218F2A8-FICuS-01-7D','AC9EFB817218F2A8-FICTS-01-5C','AC9EFB817218F2A8-uuuuu-01-2C','InChI=1S/C30H38N2O6/c1-33-23-12-13-27(36-4)26(16-23)30-31(19-21-8-10-24(34-2)17-28(21)37-5)14-7-15-32(30)20-22-9-11-25(35-3)18-29(22)38-6/h8-13,16-18,30H,7,14-15,19-20H2,1-6H3','InChIKey=FCQUGDKUPOVDSE-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2cc(OC)ccc2OC)c(OC)c1',NULL),
	(80621,0,0,NULL,'Consistent with Molecular Formula','C29H36N2O5',492.6138,NULL,'3CB01401F7939D7D-FICuS-01-56','3CB01401F7939D7D-FICTS-01-35','3CB01401F7939D7D-uuuuu-01-05','InChI=1S/C29H36N2O5/c1-32-23-13-11-21(27(17-23)35-4)19-30-15-8-16-31(29(30)25-9-6-7-10-26(25)34-3)20-22-12-14-24(33-2)18-28(22)36-5/h6-7,9-14,17-18,29H,8,15-16,19-20H2,1-5H3','InChIKey=LCIVCNDKRAIZAO-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2ccccc2OC)c(OC)c1',NULL),
	(80622,0,0,NULL,'Consistent with Molecular Formula','C30H38N2O6',522.64,NULL,'AC57FFB75EC0DCF9-FICuS-01-AF','AC57FFB75EC0DCF9-FICTS-01-8E','AC57FFB75EC0DCF9-uuuuu-01-5E','InChI=1S/C30H38N2O6/c1-33-23-10-8-21(27(16-23)36-4)19-31-14-7-15-32(20-22-9-11-24(34-2)17-28(22)37-5)30(31)26-13-12-25(35-3)18-29(26)38-6/h8-13,16-18,30H,7,14-15,19-20H2,1-6H3','InChIKey=DTCPSJIAAXHQHU-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2ccc(OC)cc2OC)c(OC)c1',NULL),
	(80623,0,0,NULL,'Consistent with Molecular Formula','C28H33N3O7',523.5846,NULL,'D335E6B56B49740E-FICuS-01-5D','D335E6B56B49740E-FICTS-01-3C','D335E6B56B49740E-uuuuu-01-0C','InChI=1S/C28H33N3O7/c1-35-21-11-9-19(25(15-21)37-3)17-29-13-6-14-30(18-20-10-12-22(36-2)16-26(20)38-4)28(29)23-7-5-8-24(27(23)32)31(33)34/h5,7-12,15-16,28,32H,6,13-14,17-18H2,1-4H3','InChIKey=VDAXELJSGQLKTH-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2cccc([N+](=O)[O-])c2O)c(OC)c1',NULL),
	(80624,0,0,NULL,'Consistent with Molecular Formula','C28H33N3O7',523.5846,NULL,'D41E5B2E90233220-FICuS-01-38','D41E5B2E90233220-FICTS-01-17','D41E5B2E90233220-uuuuu-01-E7','InChI=1S/C28H33N3O7/c1-35-22-9-6-19(26(15-22)37-3)17-29-12-5-13-30(18-20-7-10-23(36-2)16-27(20)38-4)28(29)24-14-21(31(33)34)8-11-25(24)32/h6-11,14-16,28,32H,5,12-13,17-18H2,1-4H3','InChIKey=FHFLUJJOWMUMOX-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3OC)C2c2cc([N+](=O)[O-])ccc2O)c(OC)c1',NULL),
	(80625,0,0,'13792-99-9','Consistent with Molecular Formula','C9H13BrCl3NS',353.5314,'2-Bromo-N,N-bis(2-chloroethyl)-3-thenylamine hydrochloride\n3-Thenylamine, 2-bromo-N,N-bis(2-chloroethyl)-, hydrochloride','0E14E225D97FC155-FICuS-01-57','0E14E225D97FC155-FICTS-01-36','0EE845C0E6F2181B-uuuuu-01-13','InChI=1S/C9H12BrCl2NS.ClH/c10-9-8(1-6-14-9)7-13(4-2-11)5-3-12;/h1,6H,2-5,7H2;1H','InChIKey=VXJDQCIFNBHDCY-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1ccsc1Br',NULL),
	(80626,0,0,'13668-92-3','Consistent with Molecular Formula','C9H12Cl5NS',343.5255,'3-Thienylamine, N,N-bis(2-chloroethyl)-2,5-dichloro-, hydrochloride','6D31D57AF7E62677-FICuS-01-64','6D31D57AF7E62677-FICTS-01-43','6DCD729FC86BFF39-uuuuu-01-4A','InChI=1S/C9H11Cl4NS.ClH/c10-1-3-14(4-2-11)6-7-5-8(12)15-9(7)13;/h5H,1-4,6H2;1H','InChIKey=DGAFGILSDRNXGF-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1cc(Cl)sc1Cl',NULL),
	(80627,4,0,'13144-02-0','Consistent with Molecular Formula','C12H16N6O4',308.2962,NULL,'85592646F3603EBB-FICuS-01-4F','85592646F3603EBB-FICTS-01-2E','85592646F3603EBB-uuuuu-01-FE','InChI=1S/C12H16N6O4/c1-5(20)18-6(2-19)8(21)9(22)12(18)17-4-16-7-10(13)14-3-15-11(7)17/h3-4,6,8-9,12,19,21-22H,2H2,1H3,(H2,13,14,15)','InChIKey=LHLODVQMOGVFMU-UHFFFAOYSA-N','CC(=O)N1C(CO)C(O)C(O)C1n1cnc2c(N)ncnc21','1'),
	(80628,4,0,NULL,'Consistent with Molecular Formula','C12H16N6O3S2',356.4168,NULL,'67732F2D8134CC56-FICuS-01-4D','67732F2D8134CC56-FICTS-01-2C','67732F2D8134CC56-uuuuu-01-FC','InChI=1S/C12H16N6O3S2/c1-23-12(22)17-6-5(2-19)21-11(8(6)20)18-4-16-7-9(13)14-3-15-10(7)18/h3-6,8,11,19-20H,2H2,1H3,(H,17,22)(H2,13,14,15)','InChIKey=ZLCNIBLSJRHZBL-UHFFFAOYSA-N','CSC(=S)NC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(80629,4,0,NULL,'Consistent with Molecular Formula','C11H15N7O3S',325.3446,NULL,'A3A073FB8D71AC0F-FICuS-01-7C','A3A073FB8D71AC0F-FICTS-01-5B','A3A073FB8D71AC0F-uuuuu-01-2B','InChI=1S/C11H15N7O3S/c12-8-6-9(15-2-14-8)18(3-16-6)10-7(20)5(17-11(13)22)4(1-19)21-10/h2-5,7,10,19-20H,1H2,(H2,12,14,15)(H3,13,17,22)','InChIKey=HNXDQEXEOPHPTR-UHFFFAOYSA-N','NC(=S)NC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(80630,3,0,'7616-78-6','Consistent with Molecular Formula','C11H15N5O3S',297.3312,NULL,'081B1E2BC8432BF7-FICuS-01-5F','081B1E2BC8432BF7-FICTS-01-3E','081B1E2BC8432BF7-uuuuu-01-0E','InChI=1S/C11H15N5O3S/c1-20-9-7-8(14-11(12)15-9)16(4-13-7)10-6(18)2-5(3-17)19-10/h4-6,10,17-18H,2-3H2,1H3,(H2,12,14,15)','InChIKey=NRLCYKCBFVOHPH-UHFFFAOYSA-N','CSc1nc(N)nc2c1ncn2C1OC(CO)CC1O','1'),
	(80631,0,0,'635-12-1','Consistent with Molecular Formula','C14H8O2',208.216,'1,4-Anthraquinone\n1,4-Anthracenedione\n1,4-Anthracenedione','19E5C61292A223E9-FICuS-01-48','19E5C61292A223E9-FICTS-01-27','19E5C61292A223E9-uuuuu-01-F7','InChI=1S/C14H8O2/c15-13-5-6-14(16)12-8-10-4-2-1-3-9(10)7-11(12)13/h1-8H','InChIKey=LSOTZYUVGZKSHR-UHFFFAOYSA-N','O=C1C=CC(=O)c2cc3ccccc3cc21',NULL),
	(80632,0,0,'24301-50-6','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'15175171A39F9E07-FICuS-01-3B','15175171A39F9E07-FICTS-01-1A','15175171A39F9E07-uuuuu-01-EA','InChI=1S/C18H14O4/c1-11(19)21-17-7-8-18(22-12(2)20)16-10-14-6-4-3-5-13(14)9-15(16)17/h3-10H,1-2H3','InChIKey=SARCGSJLIZFGFY-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2cc3ccccc3cc12',NULL),
	(80633,4,0,'18039-25-3','Consistent with Molecular Formula','C27H30O5',434.531,NULL,'03D94F6255A3B6F5-FICuS-01-5A','03D94F6255A3B6F5-FICTS-01-39','03D94F6255A3B6F5-uuuuu-01-09','InChI=1S/C27H30O5/c1-28-27-26(31-19-23-15-9-4-10-16-23)25(30-18-22-13-7-3-8-14-22)24(20-32-27)29-17-21-11-5-2-6-12-21/h2-16,24-27H,17-20H2,1H3','InChIKey=CVWJHEJDZRHTCM-UHFFFAOYSA-N','COC1OCC(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(80634,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O6S',454.4966,NULL,'A56BC736A943D519-FICuS-01-5C','A56BC736A943D519-FICTS-01-3B','A56BC736A943D519-uuuuu-01-0B','InChI=1S/C23H22N2O6S/c1-15-9-11-18(12-10-15)32(29,30)24(20-7-5-6-8-21(20)25(27)28)22-14-16(2)13-19(17(22)3)23(26)31-4/h5-14H,1-4H3','InChIKey=VPRZNQHKGKZQDO-UHFFFAOYSA-N','COC(=O)c1cc(C)cc(N(c2ccccc2[N+](=O)[O-])S(=O)(=O)c2ccc(C)cc2)c1C',NULL),
	(80635,0,0,'27023-02-5','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'2A0832A8C179A5DD-FICuS-01-62','2A0832A8C179A5DD-FICTS-01-41','2A0832A8C179A5DD-uuuuu-01-11','InChI=1S/C10H13NO2/c1-6-4-8(10(12)13-3)7(2)9(11)5-6/h4-5H,11H2,1-3H3','InChIKey=ZGWJTVNFUJQBHX-UHFFFAOYSA-N','COC(=O)c1cc(C)cc(N)c1C',NULL),
	(80636,4,0,'28412-78-4','Consistent with Molecular Formula','C6H13NO4',163.173,NULL,'5379B1B7570FF663-FICuS-01-52','5379B1B7570FF663-FICTS-01-31','5379B1B7570FF663-uuuuu-01-01','InChI=1S/C6H13NO4/c1-10-6-5(9)4(7)3(8)2-11-6/h3-6,8-9H,2,7H2,1H3','InChIKey=AMYVRTUDLUKNNZ-UHFFFAOYSA-N','COC1OCC(O)C(N)C1O','1'),
	(80637,4,0,'16136-67-7','Consistent with Molecular Formula','C28H24O8S',520.5528,NULL,'83385B510F5EE69B-FICuS-01-60','83385B510F5EE69B-FICTS-01-3F','83385B510F5EE69B-uuuuu-01-0F','InChI=1S/C28H24O8S/c1-18(29)34-28-23(36-26(31)20-13-7-3-8-14-20)24(37-27(32)21-15-9-4-10-16-21)22(35-28)17-33-25(30)19-11-5-2-6-12-19/h2-16,22-24,28H,17H2,1H3','InChIKey=DMGZHUONAKOECZ-UHFFFAOYSA-N','CC(=O)OC1OC(COC(=O)c2ccccc2)C(SC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(80638,3,0,NULL,'Consistent with Molecular Formula','C20H18N2O10',446.3696,NULL,'E016176B3060B459-FICuS-01-30','E016176B3060B459-FICTS-01-0F','E016176B3060B459-uuuuu-01-DF','InChI=1S/C20H18N2O10/c1-29-20-17(32-19(24)13-4-8-16(9-5-13)22(27)28)14(11-31-20)10-30-18(23)12-2-6-15(7-3-12)21(25)26/h2-9,14,17,20H,10-11H2,1H3','InChIKey=PVGIPXXAWBISFF-UHFFFAOYSA-N','COC1OCC(COC(=O)c2ccc([N+](=O)[O-])cc2)C1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(80639,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'B1E3C99DF6444AB3-FICuS-01-79','B1E3C99DF6444AB3-FICTS-01-58','B1E3C99DF6444AB3-uuuuu-01-28','InChI=1S/C17H14N2O/c1-12-10-13(11-19-14-6-3-2-4-7-14)17(20)16-15(12)8-5-9-18-16/h2-11,20H,1H3','InChIKey=HKOWHZYGTVWGNO-UHFFFAOYSA-N','Cc1cc(/C=N/c2ccccc2)c(O)c2ncccc12',NULL),
	(80640,0,1,'19096-67-4','Inconsistent with Molecular Formula - Could not find formula fragment for C23H22FN2O+ in C23H21FN2O','C23H22FN2O',361.438,NULL,'3B7C60BED81E176C-FICuS-01-76','3B7C60BED81E176C-FICTS-01-55','3B7C60BED81E176C-uuuuu-01-25','InChI=1S/C23H21FN2O/c1-14-12-15(22(27)21-17(14)6-5-11-25-21)7-10-20-23(2,3)18-13-16(24)8-9-19(18)26(20)4/h5-13H,1-4H3/p+1','InChIKey=YYDJDGVNYNWRIR-UHFFFAOYSA-O','Cc1cc(/C=C/C2=[N+](C)c3ccc(F)cc3C2(C)C)c(O)c2ncccc12','1'),
	(80641,0,1,'19096-66-3','Inconsistent with Molecular Formula - Could not find formula fragment for C22H20FN2O+ in C22H19FN2O','C22H20FN2O',347.4112,NULL,'A6110916B1F089E4-FICuS-01-43','A6110916B1F089E4-FICTS-01-22','A6110916B1F089E4-uuuuu-01-F2','InChI=1S/C22H19FN2O/c1-22(2)17-13-16(23)9-10-18(17)25(3)19(22)11-8-15-7-6-14-5-4-12-24-20(14)21(15)26/h4-13H,1-3H3/p+1','InChIKey=FVQNSZYPLBGAQH-UHFFFAOYSA-O','C[N+]1=C(/C=C/c2ccc3cccnc3c2O)C(C)(C)c2cc(F)ccc21','1'),
	(80642,0,1,'19196-28-2','Inconsistent with Molecular Formula - Could not find formula fragment for C24H25N2O+ in C24H24N2O','C24H25N2O',357.4743,NULL,'C9CF02AD5BA4A133-FICuS-01-77','C9CF02AD5BA4A133-FICTS-01-56','C9CF02AD5BA4A133-uuuuu-01-26','InChI=1S/C24H24N2O/c1-4-16-26-20-10-6-5-9-19(20)24(2,3)21(26)14-13-18-12-11-17-8-7-15-25-22(17)23(18)27/h5-15H,4,16H2,1-3H3/p+1','InChIKey=ITIQTLRYDVCGAT-UHFFFAOYSA-O','CCC[N+]1=C(/C=C/c2ccc3cccnc3c2O)C(C)(C)c2ccccc21','1'),
	(80643,0,1,'15011-37-7','Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'63B22E8ABF71A4F9-FICuS-01-78','C2B374001FE9E77A-FICTS-01-44','63B22E8ABF71A4F9-uuuuu-01-27','InChI=1S/C9H9N3O/c10-12-8-5-4-6-2-1-3-7(13)9(6)11-8/h1-5,13H,10H2,(H,11,12)','InChIKey=FKQJACHAEBSDHQ-UHFFFAOYSA-N','N/N=c1\\ccc2cccc(O)c2[nH]1','1'),
	(80644,0,2,'21265-88-3','Consistent with Molecular Formula','C20H16N4O2',344.372,NULL,'56731FB5E45478A1-FICuS-01-4D','4AB7756406DBA7CE-FICTS-01-56','56731FB5E45478A1-uuuuu-01-FC','InChI=1S/C20H16N4O2/c1-12-10-14(20(26)19-15(12)5-3-9-21-19)11-22-24-17-8-7-13-4-2-6-16(25)18(13)23-17/h2-11,25-26H,1H3,(H,23,24)/b22-11+','InChIKey=RRJUAMXGTZCWIC-SSDVNMTOSA-N','Cc1cc(/C=N/N=c2/ccc3cccc(O)c3[nH]2)c(O)c2ncccc12','1'),
	(80645,0,2,NULL,'Consistent with Molecular Formula','C20H16N4O2',344.372,NULL,'C8EA5BB8407708BA-FICuS-01-76','97FE57A18744FDA9-FICTS-01-5A','C8EA5BB8407708BA-uuuuu-01-25','InChI=1S/C20H16N4O2/c1-12-5-6-14-7-8-15(20(26)19(14)22-12)11-21-24-17-10-9-13-3-2-4-16(25)18(13)23-17/h2-11,25-26H,1H3,(H,23,24)/b21-11+','InChIKey=WIJXYUGMRNPFSG-SRZZPIQSSA-N','Cc1ccc2ccc(/C=N/N=c3/ccc4cccc(O)c4[nH]3)c(O)c2n1','1'),
	(80646,0,2,'18000-00-5','Consistent with Molecular Formula','C19H14N4O2',330.3452,NULL,'89458B19517A0C79-FICuS-01-46','2C3F718CF488CCA8-FICTS-01-60','89458B19517A0C79-uuuuu-01-F5','InChI=1S/C19H14N4O2/c24-15-5-1-3-12-7-8-17(22-18(12)15)23-21-11-13-9-10-20-19-14(13)4-2-6-16(19)25/h1-11,24-25H,(H,22,23)','InChIKey=UKNWXJPUJMUKBA-UHFFFAOYSA-N','Oc1cccc2c(/C=N/N=c3\\ccc4cccc(O)c4[nH]3)ccnc12','1'),
	(80647,0,2,'18000-02-7','Consistent with Molecular Formula','C19H14N4O2',330.3452,NULL,'FD8B242793084EBE-FICuS-01-6E','CAE9D642757D60E2-FICTS-01-4C','FD8B242793084EBE-uuuuu-01-1D','InChI=1S/C19H14N4O2/c24-15-5-1-3-12-8-9-16(22-17(12)15)23-21-11-14-7-6-13-4-2-10-20-18(13)19(14)25/h1-11,24-25H,(H,22,23)/b21-11+','InChIKey=GWDKUIPGARBGAU-SRZZPIQSSA-N','Oc1c(/C=N/N=c2/ccc3cccc(O)c3[nH]2)ccc2cccnc12','1'),
	(80648,0,0,NULL,'Consistent with Molecular Formula','C14H16INO',341.191,NULL,'6A25BC8B456F53EE-FICuS-01-7B','6A25BC8B456F53EE-FICTS-01-5A','52F4BD2648073FB6-uuuuu-01-09','InChI=1S/C14H15NO.HI/c1-4-5-11-6-7-12-10(2)8-9-15(3)13(12)14(11)16;/h4,6-9H,1,5H2,2-3H3;1H','InChIKey=LWDSGQSSKOMGPD-UHFFFAOYSA-N','C=CCc1ccc2c(C)cc[n+](C)c2c1O.[I-]',NULL),
	(80649,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN5',249.7023,NULL,'3AB4AF8E56D13D34-FICuS-01-73','3AB4AF8E56D13D34-FICTS-01-52','3AB4AF8E56D13D34-uuuuu-01-22','InChI=1S/C11H12ClN5/c1-6-4-7(2-3-8(6)13)17-11-9(14)10(12)15-5-16-11/h2-5H,13-14H2,1H3,(H,15,16,17)','InChIKey=FSEHQGRSBUYKSZ-UHFFFAOYSA-N','Cc1cc(Nc2ncnc(Cl)c2N)ccc1N',NULL),
	(80650,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN5O',301.7347,NULL,'461523575CEBCCC5-FICuS-01-65','461523575CEBCCC5-FICTS-01-44','461523575CEBCCC5-uuuuu-01-14','InChI=1S/C14H12ClN5O/c1-8-5-10(3-4-11(8)19-9(2)21)20-7-18-12-13(15)16-6-17-14(12)20/h3-7H,1-2H3,(H,19,21)','InChIKey=MWDZJFAXEXBUSO-UHFFFAOYSA-N','CC(=O)Nc1ccc(-n2cnc3c(Cl)ncnc32)cc1C',NULL),
	(80651,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN5O',315.7615,NULL,'998ECFE1816A1F1B-FICuS-01-7F','998ECFE1816A1F1B-FICTS-01-5E','998ECFE1816A1F1B-uuuuu-01-2E','InChI=1S/C15H14ClN5O/c1-3-22-9-20-12-6-11(5-4-10(12)2)21-8-19-13-14(16)17-7-18-15(13)21/h4-9H,3H2,1-2H3/b20-9+','InChIKey=LBGSWJGLVYTIDR-AWQFTUOYSA-N','CCO/C=N/c1cc(-n2cnc3c(Cl)ncnc32)ccc1C',NULL),
	(80652,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN5O',315.7615,NULL,'177B1E8E29DE7D7D-FICuS-01-85','177B1E8E29DE7D7D-FICTS-01-64','177B1E8E29DE7D7D-uuuuu-01-34','InChI=1S/C15H14ClN5O/c1-3-22-9-20-12-5-4-11(6-10(12)2)21-8-19-13-14(16)17-7-18-15(13)21/h4-9H,3H2,1-2H3/b20-9-','InChIKey=BEHLDUJTCBAKQA-UKWGHVSLSA-N','CCO/C=N/c1ccc(-n2cnc3c(Cl)ncnc32)cc1C',NULL),
	(80653,0,0,'96-68-4','Consistent with Molecular Formula','C10H14O4S',230.2782,'Thymolsulfonic acid\n6-Thymolsulfonic acid\nThymol-6-sulfonic acid\nBenzenesulfonic acid, 4-hydroxy-2-methyl-5-(1-methylethyl)-\np-Cymene-2-sulfonic acid, 5-hydroxy-','F909493798AA7FCC-FICuS-01-7C','F909493798AA7FCC-FICTS-01-5B','F909493798AA7FCC-uuuuu-01-2B','InChI=1S/C10H14O4S/c1-6(2)8-5-10(15(12,13)14)7(3)4-9(8)11/h4-6,11H,1-3H3,(H,12,13,14)','InChIKey=LYWNNXMNOSKLHY-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1S(=O)(=O)O',NULL),
	(80654,0,0,'15601-85-1','Consistent with Molecular Formula','C8H6N2OS',178.2082,NULL,'F576A6ECA943329B-FICuS-01-6F','4FAFA48551531621-FICTS-01-21','F576A6ECA943329B-uuuuu-01-1E','InChI=1S/C8H6N2OS/c9-8-10-7(11)5-3-1-2-4-6(5)12-8/h1-4H,(H2,9,10,11)','InChIKey=YIFFDQCDFYGWIB-UHFFFAOYSA-N','Nc1nc(=O)c2ccccc2s1',NULL),
	(80655,0,1,NULL,'Consistent with Molecular Formula','C14H13Cl3N4',343.6425,NULL,'D89A6886B583D240-FICuS-01-55','D89A6886B583D240-FICTS-01-34','3997A2BD2B81A0B3-uuuuu-01-0E','InChI=1S/C14H12Cl2N4.ClH/c15-11-3-1-10(2-4-11)9-18-20-14(17)19-13-7-5-12(16)6-8-13;/h1-9H,(H3,17,19,20);1H/b18-9+;','InChIKey=BVGLCFSKRMYDIE-WUBZALIBSA-N','Cl.N=C(N/N=C/c1ccc(Cl)cc1)Nc1ccc(Cl)cc1','1'),
	(80656,0,0,'118-48-9','Consistent with Molecular Formula','C8H5NO3',163.1324,'Isatoic anhydride\nIsatoic acid anhydride\nAnthranilic acid, N-carboxy-, cyclic anhydride\nBenzoic acid, 2-(carboxyamino)-, cyclic anhydride\n2H-3,1-Benzoxazine-2,4(1H)-dione\n2H-3,1-Benzoxazine-2,4(1H)-dione','2D95D69882055269-FICuS-01-3B','2D95D69882055269-FICTS-01-1A','2D95D69882055269-uuuuu-01-EA','InChI=1S/C8H5NO3/c10-7-5-3-1-2-4-6(5)9-8(11)12-7/h1-4H,(H,9,11)','InChIKey=TXJUTRJFNRYTHH-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)o1',NULL),
	(80657,27,0,NULL,'Consistent with Molecular Formula','C45H74O17',887.0694,'Deglucoparillin','F6906D6497CCA6AC-FICuS-01-81','F6906D6497CCA6AC-FICTS-01-60','F6906D6497CCA6AC-uuuuu-01-30','InChI=1S/C45H74O17/c1-19-8-13-45(56-17-19)20(2)30-27(62-45)15-26-24-7-6-22-14-23(9-11-43(22,4)25(24)10-12-44(26,30)5)58-42-38(54)35(51)39(61-41-37(53)33(49)31(47)21(3)57-41)29(60-42)18-55-40-36(52)34(50)32(48)28(16-46)59-40/h19-42,46-54H,6-18H2,1-5H3','InChIKey=UBMCTHWOOSUTHL-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(OC6OC(COC7OC(CO)C(O)C(O)C7O)C(OC7OC(C)C(O)C(O)C7O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(80658,22,0,NULL,'Consistent with Molecular Formula','C39H64O13',740.9268,'Deglucoderhamnoparillin','7ADAB527B50B3894-FICuS-01-65','7ADAB527B50B3894-FICTS-01-44','7ADAB527B50B3894-uuuuu-01-14','InChI=1S/C39H64O13/c1-18-7-12-39(48-16-18)19(2)28-25(52-39)14-24-22-6-5-20-13-21(8-10-37(20,3)23(22)9-11-38(24,28)4)49-36-34(46)32(44)30(42)27(51-36)17-47-35-33(45)31(43)29(41)26(15-40)50-35/h18-36,40-46H,5-17H2,1-4H3','InChIKey=XERVTTUAMKCJIM-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(OC6OC(COC7OC(CO)C(O)C(O)C7O)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(80659,34,0,'23643-76-7','Consistent with Molecular Formula','C58H94O27',1223.3644,'Cyclamin\nOleanan-29-al, 13,28-epoxy-3-[(O-.beta.-D-glucopyranosyl-(1.fwdarw.3)-O-[.beta.-D-xylopyranosyl-(1.fwdarw.2)]-O-.beta.-D-glucopyranosyl-(1.fwdarw.4)-O-[.beta.-D-glucopyranosyl-(1.fwdarw.2)]-.alpha.-L-arabinopyranosyl)oxy]-16-hydroxy-, (3.beta.,16.alpha.,2\nCyclamin (saponin)','35E13AAED0CC170E-FICuS-01-76','35E13AAED0CC170E-FICTS-01-55','35E13AAED0CC170E-uuuuu-01-25','InChI=1S/C58H94O27/c1-52(2)29-7-11-55(5)30(8-12-58-31-15-53(3,22-62)13-14-57(31,23-77-58)32(64)16-56(55,58)6)54(29,4)10-9-33(52)82-50-45(84-49-43(74)40(71)36(67)26(18-60)79-49)38(69)28(21-76-50)81-51-46(85-47-41(72)34(65)24(63)20-75-47)44(37(68)27(19-61)8','InChIKey=JPEQATLMKATGAQ-UHFFFAOYSA-N','CC1(C=O)CCC23COC4(CCC5C6(C)CCC(OC7OCC(OC8OC(CO)C(O)C(OC9OC(CO)C(O)C(O)C9O)C8OC8OCC(O)C(O)C8O)C(O)C7OC7OC(CO)C(O)C(O)C7O)C(C)(C)C6CCC5(C)C4(C)CC2O)C3C1','1'),
	(80660,9,0,'27013-76-9','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a35 .. Du','C30H47?O4',471.6989,'Hederasaponin C','FB88D4C8CF940513-FICuS-01-71','FB88D4C8CF940513-FICTS-01-50','FB88D4C8CF940513-uuuuu-01-20','InChI=1S/C30H47O4/c1-25(2)13-15-30(24(33)34)16-14-28(5)19(20(30)17-25)7-8-22-26(3)11-10-23(32)27(4,18-31)21(26)9-12-29(22,28)6/h7,20-23,31H,8-18H2,1-6H3,(H,33,34)','InChIKey=RCEULHKQRGIUHJ-UHFFFAOYSA-N','*OC1CCC2(C)C(CCC3(C)C2CC=C2C4CC(C)(C)CCC4(C(=O)O)CCC23C)C1(C)CO','1'),
	(80661,28,0,NULL,'Consistent with Molecular Formula','C54H84O23',1101.2438,'Escin\nAescin','D4BA1749D3FAD30A-FICuS-01-7D','D4BA1749D3FAD30A-FICTS-01-5C','D4BA1749D3FAD30A-uuuuu-01-2C','InChI=1S/C54H84O23/c1-22(23(2)71-24(3)57)45(68)70-21-54-26-16-49(4,5)43(42(54)65)73-32(54)17-53(9)25(26)10-11-30-50(6)14-13-31(51(7,20-56)29(50)12-15-52(30,53)8)74-48-40(76-46-36(62)33(59)27(58)19-69-46)38(64)39(41(77-48)44(66)67)75-47-37(63)35(61)34(60)2','InChIKey=MDECBZJUSDTBAX-UHFFFAOYSA-N','CC(=O)OC(C)C(C)C(=O)OCC12C3CC4(C)C(=CCC5C6(C)CCC(OC7OC(C(=O)O)C(OC8OC(CO)C(O)C(O)C8O)C(O)C7OC7OCC(O)C(O)C7O)C(C)(CO)C6CCC54C)C1CC(C)(C)C(O3)C2O','1'),
	(80662,29,0,'31660-87-4','Consistent with Molecular Formula','C54H90O22',1091.2918,'Primulasaponin','6053FAA9B377C658-FICuS-01-5F','6053FAA9B377C658-FICTS-01-3E','6053FAA9B377C658-uuuuu-01-0E','InChI=1S/C54H90O22/c1-23-33(59)36(62)40(66)46(70-23)76-44-42(68)43(75-47-41(67)38(64)35(61)28(73-47)21-69-45-39(65)37(63)34(60)26(19-55)71-45)27(20-56)72-48(44)74-32-12-13-51(6)29(50(32,4)5)11-14-52(7)30(51)10-9-24-25-17-49(2,3)15-16-54(25,22-57)31(58)18-','InChIKey=XRVAIZXSTVHRLJ-UHFFFAOYSA-N','CC1OC(OC2C(OC3CCC4(C)C(CCC5(C)C4CC=C4C6CC(C)(C)CCC6(CO)C(O)CC45C)C3(C)C)OC(CO)C(OC3OC(COC4OC(CO)C(O)C(O)C4O)C(O)C(O)C3O)C2O)C(O)C(O)C1O','1'),
	(80663,4,0,'10318-26-0','Consistent with Molecular Formula','C6H12Br2O4',307.9664,'DBD\nElobromol\nMitolactol\nNSC 104800\nNCI-C04795\nDibromdulcit\nDibromdulcitol\nDibromodulcitol\nDibromogalactitol\n1,6-Dibromodulcitol\n1,6-DIBROMODULCITOL\n1,6-Dibromodideoxydulcitol\n1,6-Dibromo-1,6-dideoxygalactitol\n1,6-Dibromo-1,6-dideoxy-D-galactitol\nWLN: E1YQYQYQYQ1E\nGalactitol, 1,6-dibromo-1,6-dideoxy-\nGalactitol, 1,6-dibromo-1,6-dideoxy-\n1,6-Dibromo-1,6-dideoxydulcitol','1406A64AF7AA08F1-FICuS-01-5C','1406A64AF7AA08F1-FICTS-01-3B','1406A64AF7AA08F1-uuuuu-01-0B','InChI=1S/C6H12Br2O4/c7-1-3(9)5(11)6(12)4(10)2-8/h3-6,9-12H,1-2H2','InChIKey=VFKZTMPDYBFSTM-UHFFFAOYSA-N','OC(CBr)C(O)C(O)C(O)CBr','1'),
	(80664,0,1,'2126-70-7','Consistent with Molecular Formula','C11H9BrNaO4',308.0835,'Cytembena\nAcrylic acid, 3-p-anisoyl-3-bromo-, sodium salt\n2-Butenoic acid, 3-bromo-4-(4-methoxyphenyl)-4-oxo-, sodium salt, (Z)-','385EEFD908225C91-FICuS-01-62','385EEFD908225C91-FICTS-01-41','D4A48D2C7CBAE567-uuuuu-01-38','InChI=1S/C11H9BrO4.Na/c1-16-8-4-2-7(3-5-8)11(15)9(12)6-10(13)14;/h2-6H,1H3,(H,13,14);/q;+1/b9-6-;','InChIKey=DVDCIQWIGOVWEX-BORNJIKYSA-N','COc1ccc(C(=O)/C(Br)=C/C(=O)O)cc1.[Na+]','1'),
	(80665,5,0,'1630-83-7','Consistent with Molecular Formula','C18H23BrO2',351.2825,'4-Bromoestradiol\n4-Bromo-17.beta.-estradiol\nEstra-1,3,5(10)-triene-3,17-diol, 4-bromo-, (17.beta.)-\nEstra-1,3,5(10)-triene-3,17.beta.-diol, 4-bromo-','0992B15D36CB7906-FICuS-01-4B','0992B15D36CB7906-FICTS-01-2A','0992B15D36CB7906-uuuuu-01-FA','InChI=1S/C18H23BrO2/c1-18-9-8-11-10-4-6-15(20)17(19)13(10)3-2-12(11)14(18)5-7-16(18)21/h4,6,11-12,14,16,20-21H,2-3,5,7-9H2,1H3','InChIKey=WSJCDIBESNMSPH-UHFFFAOYSA-N','CC12CCC3c4ccc(O)c(Br)c4CCC3C1CCC2O','1'),
	(80666,0,0,'3115-66-0','Consistent with Molecular Formula','C16H36IP',386.3387,'Tetrabutylphosphonium iodide\nWLN: 4P4&4&4 &I\nPhosphonium, tetrabutyl-, iodide\nPhosphonium, tetrabutyl-, iodide','32C3579D66F833FD-FICuS-01-65','32C3579D66F833FD-FICTS-01-44','0A1256306B905FA5-uuuuu-01-EA','InChI=1S/C16H36P.HI/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;/h5-16H2,1-4H3;1H/q+1;/p-1','InChIKey=CCIYPTIBRAUPLQ-UHFFFAOYSA-M','CCCC[P+](CCCC)(CCCC)CCCC.[I-]',NULL),
	(80667,0,0,'2767-70-6','Consistent with Molecular Formula','C25H21BrNO2P',478.3242,'(p-Nitrobenzyl)triphenylphosphonium bromide\nPhosphonium, (p-nitrobenzyl)triphenyl-, bromide\nWLN: WNR D1PR&R&R &E\nPhosphonium, [(4-nitrophenyl)methyl]triphenyl-, bromide','7E65C38E7706B0E1-FICuS-01-5D','7E65C38E7706B0E1-FICTS-01-3C','B328E9E7258AEAB4-uuuuu-01-2B','InChI=1S/C25H21NO2P.BrH/c27-26(28)22-18-16-21(17-19-22)20-29(23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=IPJPTPFIJLFWLP-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Br-]',NULL),
	(80668,0,0,'6361-95-1','Consistent with Molecular Formula','C14H14N2O2S2',306.3968,'1-Phenyl-2-thio-3-(p-tolylsulfonyl)urea\n1-Phenyl-3-(p-toluene)sulfonyl-2-thiourea\nWLN: SUYMR&MSWR D1\nBenzenesulfonamide, 4-methyl-N-[(phenylamino)thioxomethyl]-\nUrea, 1-phenyl-2-thio-3-(p-tolylsulfonyl)-','67F4A436E0C046C3-FICuS-01-54','67F4A436E0C046C3-FICTS-01-33','67F4A436E0C046C3-uuuuu-01-03','InChI=1S/C14H14N2O2S2/c1-11-7-9-13(10-8-11)20(17,18)16-14(19)15-12-5-3-2-4-6-12/h2-10H,1H3,(H2,15,16,19)','InChIKey=YRWXBKFHKPTRKR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=S)Nc2ccccc2)cc1',NULL),
	(80669,0,0,'46409-23-8','Consistent with Molecular Formula','C9H10Cl2N4',245.1108,'2,4-Dichloro-6-(diallylamino)-s-triazine\ns-Triazine, 2-bis(diallylamino)-4,6-dichloro-\n1,3,5-Triazin-2-amine, 4,6-dichloro-N,N-di-2-propenyl-','B0227B0B35DD9134-FICuS-01-49','B0227B0B35DD9134-FICTS-01-28','B0227B0B35DD9134-uuuuu-01-F8','InChI=1S/C9H10Cl2N4/c1-3-5-15(6-4-2)9-13-7(10)12-8(11)14-9/h3-4H,1-2,5-6H2','InChIKey=HZFDWUMFTMMDKS-UHFFFAOYSA-N','C=CCN(CC=C)c1nc(Cl)nc(Cl)n1',NULL),
	(80670,0,2,'18128-13-7','Consistent with Molecular Formula','C18H14N2O6S2',418.4384,NULL,'C2E76A36841C6B75-FICuS-01-5C','C2E76A36841C6B75-FICTS-01-3B','C2E76A36841C6B75-uuuuu-01-0B','InChI=1S/C18H14N2O6S2/c21-27(22,17-7-3-1-4-8-17)25-19-15-11-13-16(14-12-15)20-26-28(23,24)18-9-5-2-6-10-18/h1-14H/b19-15-,20-16+','InChIKey=BZOWZEMYFNPJFQ-VBGLAJCLSA-N','O=S(=O)(ON=C1C=CC(=NOS(=O)(=O)c2ccccc2)C=C1)c1ccccc1','1'),
	(80671,7,1,'10191-01-2','Consistent with Molecular Formula','C20H24O7',376.4054,'EUPAROTIN\nEuparotin','2B1998D186631C80-FICuS-01-3E','2B1998D186631C80-FICTS-01-1D','EB6597718D7EB1FC-uuuuu-01-34','InChI=1S/C20H24O7/c1-5-9(2)17(22)26-13-7-19(8-25-19)15-12(21)6-10(3)20(15,24)16-14(13)11(4)18(23)27-16/h5-6,12-16,21,24H,4,7-8H2,1-3H3/b9-5-','InChIKey=ADBOAFOIAMBXJT-UITAMQMPSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C\\C)CC1(CO1)C1C(O)C=C(C)C21O','1'),
	(80672,7,1,NULL,'Consistent with Molecular Formula','C22H26O8',418.4426,'EUPAROTIN ACETATE\nEuparotin acetate\nEuparotin, acetate','440DBDF404FAA530-FICuS-01-67','440DBDF404FAA530-FICTS-01-46','51B36FFEA891F286-uuuuu-01-21','InChI=1S/C22H26O8/c1-6-10(2)19(24)29-15-8-21(9-27-21)17-14(28-13(5)23)7-11(3)22(17,26)18-16(15)12(4)20(25)30-18/h6-7,14-18,26H,4,8-9H2,1-3,5H3/b10-6-/t14-,15-,16-,17+,18+,21+,22-/m1/s1','InChIKey=RGPNOZYPJYBPCP-UPVVJIFBSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C\\C)CC1(CO1)C1C(OC(C)=O)C=C(C)C21O','1'),
	(80673,1,0,'3729-83-7','Consistent with Molecular Formula','C36H36N2O6',592.6902,'Thalmethine','85EE25D2FC69C0B8-FICuS-01-80','85EE25D2FC69C0B8-FICTS-01-5F','85EE25D2FC69C0B8-uuuuu-01-2F','InChI=1S/C36H36N2O6/c1-38-14-12-24-19-33(41-3)35(42-4)36-34(24)28(38)16-22-7-10-29(39)30(17-22)43-25-8-5-21(6-9-25)15-27-26-20-31(40-2)32(44-36)18-23(26)11-13-37-27/h5-10,17-20,28,39H,11-16H2,1-4H3','InChIKey=XYCPAFFKEUHURW-UHFFFAOYSA-N','COc1cc2c3cc1Oc1c(OC)c(OC)cc4c1C(Cc1ccc(O)c(c1)Oc1ccc(cc1)CC2=NCC3)N(C)CC4','1'),
	(80674,1,0,'5979-99-7','Consistent with Molecular Formula','C37H38N2O6',606.717,'Thalmethine, O-methyl-','287C48D978625374-FICuS-01-3E','287C48D978625374-FICTS-01-1D','287C48D978625374-uuuuu-01-ED','InChI=1S/C37H38N2O6/c1-39-15-13-25-20-34(42-4)36(43-5)37-35(25)29(39)17-23-8-11-30(40-2)32(18-23)44-26-9-6-22(7-10-26)16-28-27-21-31(41-3)33(45-37)19-24(27)12-14-38-28/h6-11,18-21,29H,12-17H2,1-5H3','InChIKey=KWMNYKFCHLBZBH-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1=NCCc3cc(c(OC)cc31)Oc1c(OC)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(80675,1,0,'7224-94-4','Consistent with Molecular Formula','C41H46N2O8',694.823,'Thalictrucarpine\nThalicarpine, dehydro-','064D270B6C06CBB4-FICuS-01-5A','064D270B6C06CBB4-FICTS-01-39','064D270B6C06CBB4-uuuuu-01-09','InChI=1S/C41H46N2O8/c1-42-12-10-23-16-32(44-3)34(46-5)20-27(23)29(42)15-26-19-33(45-4)36(48-7)22-31(26)51-37-18-25-14-30-39-24(11-13-43(30)2)17-38(49-8)41(50-9)40(39)28(25)21-35(37)47-6/h14,16-22,29H,10-13,15H2,1-9H3','InChIKey=ZZIXUROSFYZXOH-UHFFFAOYSA-N','COc1cc(CC2c3cc(OC)c(OC)cc3CCN2C)c(Oc2cc3cc4c5c(cc(OC)c(OC)c5c3cc2OC)CCN4C)cc1OC','1'),
	(80676,1,1,'22639-28-7','Consistent with Molecular Formula','C13H12O2',200.2366,'STYRYLDIHYDROPYRAN','0E3041608D68132F-FICuS-01-30','0E3041608D68132F-FICTS-01-0F','BCBA132CFB60C146-uuuuu-01-23','InChI=1S/C13H12O2/c14-13-8-4-7-12(15-13)10-9-11-5-2-1-3-6-11/h1-6,8-10,12H,7H2/b10-9+/t12-/m1/s1','InChIKey=RLGHFVLWYYVMQZ-BZYZDCJZSA-N','O=C1C=CCC(/C=C/c2ccccc2)O1','1'),
	(80677,0,0,'825-21-8','Consistent with Molecular Formula','C7H10ClNO3',191.6139,NULL,'FE3FD8146A84DFEC-FICuS-01-A1','FE3FD8146A84DFEC-FICTS-01-80','FEC37FF1550906A2-uuuuu-01-17','InChI=1S/C7H9NO3.ClH/c1-4-7(11)5(3-9)6(10)2-8-4;/h2,9-11H,3H2,1H3;1H','InChIKey=UGVMUEDWFRTGJJ-UHFFFAOYSA-N','Cc1ncc(O)c(CO)c1O.Cl',NULL),
	(80678,0,1,'6824-35-7','Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'EB3D729F025D0241-FICuS-01-4F','054F89D05DCD1202-FICTS-01-2F','EB3D729F025D0241-uuuuu-01-FE','InChI=1S/C7H9N5S/c1-8-7(13)12-11-5-6-4-9-2-3-10-6/h2-5H,1H3,(H2,8,12,13)/b11-5+','InChIKey=DEBROVCJVBSLGN-VZUCSPMQSA-N','CNC(=S)N/N=C/c1cnccn1','1'),
	(80679,0,1,'6824-07-3','Consistent with Molecular Formula','C10H9N5S',231.2746,'Hydrazinecarbothioamide, 2-(4-quinazolinylmethylene)-\n4-Quinazolinecarboxaldehyde, thiosemicarbazone','E984B51C5568A7DB-FICuS-01-72','884E8F7880814A76-FICTS-01-2F','E984B51C5568A7DB-uuuuu-01-21','InChI=1S/C10H9N5S/c11-10(16)15-14-5-9-7-3-1-2-4-8(7)12-6-13-9/h1-6H,(H3,11,15,16)/b14-5-','InChIKey=CPNHUFOKOPMZSZ-RZNTYIFUSA-N','NC(=S)N/N=C\\c1ncnc2ccccc12','1'),
	(80680,0,1,'6839-92-5','Consistent with Molecular Formula','C9H12N4OS',224.28,NULL,'B370022382E2BC52-FICuS-01-37','FA5919D9963C99D1-FICTS-01-4E','B370022382E2BC52-uuuuu-01-E6','InChI=1S/C9H12N4OS/c1-2-14-8-4-3-5-11-7(8)6-12-13-9(10)15/h3-6H,2H2,1H3,(H3,10,13,15)/b12-6+','InChIKey=HVSPGPWUVBAKPF-WUXMJOGZSA-N','CCOc1cccnc1/C=N/NC(N)=S','1'),
	(80681,0,2,'23236-18-2','Consistent with Molecular Formula','C16H14N2O4S2',362.4176,'3-Thiazolidineacetic acid, 5-[2-(3-ethyl-2-benzoxazolinylidene)ethylidene]-4-oxo-2-thioxo-\n3-Thiazolidineacetic acid, 5-[(3-ethyl-2(3H)-benzoxazolylidene)ethylidene]-4-oxo-2-thioxo-','84B007E247FC6852-FICuS-01-4C','84B007E247FC6852-FICTS-01-2B','600AA717688993FE-uuuuu-01-03','InChI=1S/C16H14N2O4S2/c1-2-17-10-5-3-4-6-11(10)22-13(17)8-7-12-15(21)18(9-14(19)20)16(23)24-12/h3-8H,2,9H2,1H3,(H,19,20)/b12-7+,13-8-','InChIKey=QWFJNAHLMKUKHA-GUFPOKFQSA-N','CCN1/C(=C/C=C2/SC(=S)N(CC(=O)O)C2=O)Oc2ccccc21','1'),
	(80682,0,0,'23721-20-2','Consistent with Molecular Formula','C12H17FN2O8S2',400.3933,NULL,'D8A750D0250A6C37-FICuS-01-4F','D8A750D0250A6C37-FICTS-01-2E','D8A750D0250A6C37-uuuuu-01-FE','InChI=1S/C12H17FN2O8S2/c1-24(18,19)22-7-5-14(6-8-23-25(2,20)21)10-3-4-12(15(16)17)11(13)9-10/h3-4,9H,5-8H2,1-2H3','InChIKey=WMBJSDQAESMIML-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc([N+](=O)[O-])c(F)c1',NULL),
	(80683,0,0,'23721-21-3','Consistent with Molecular Formula','C13H17F3N2O8S2',450.4011,NULL,'5A59CACAA03DA09E-FICuS-01-8A','5A59CACAA03DA09E-FICTS-01-69','5A59CACAA03DA09E-uuuuu-01-39','InChI=1S/C13H17F3N2O8S2/c1-27(21,22)25-7-5-17(6-8-26-28(2,23)24)10-3-4-12(18(19)20)11(9-10)13(14,15)16/h3-4,9H,5-8H2,1-2H3','InChIKey=CEFRFPNNQWBKQY-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc([N+](=O)[O-])c(C(F)(F)F)c1',NULL),
	(80684,0,0,'22964-42-7','Consistent with Molecular Formula','C14H21N3O8S2',423.4552,'Acetamide, N-[5-[bis[2-[(methylsulfonyl)oxy]ethyl]amino]-2-nitrosophenyl]-\nAcetanilide, 5\'-[bis(2-hydroxyethyl)amino]-2\'-nitroso-, dimethanesulfonate (ester)','6C1AB6D03C9A0103-FICuS-01-52','6C1AB6D03C9A0103-FICTS-01-31','6C1AB6D03C9A0103-uuuuu-01-01','InChI=1S/C14H21N3O8S2/c1-11(18)15-14-10-12(4-5-13(14)16-19)17(6-8-24-26(2,20)21)7-9-25-27(3,22)23/h4-5,10H,6-9H2,1-3H3,(H,15,18)','InChIKey=CYOBZKAYXWZEHU-UHFFFAOYSA-N','CC(=O)Nc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1N=O',NULL),
	(80685,0,0,'23721-19-9','Consistent with Molecular Formula','C12H17ClN2O8S2',416.8479,NULL,'C1D567F6F189B1C1-FICuS-01-6C','C1D567F6F189B1C1-FICTS-01-4B','C1D567F6F189B1C1-uuuuu-01-1B','InChI=1S/C12H17ClN2O8S2/c1-24(18,19)22-7-5-14(6-8-23-25(2,20)21)10-3-4-12(15(16)17)11(13)9-10/h3-4,9H,5-8H2,1-2H3','InChIKey=WTXSEGDBKBAVRJ-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc([N+](=O)[O-])c(Cl)c1',NULL),
	(80686,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'9E09683241261E0E-FICuS-01-39','9E09683241261E0E-FICTS-01-18','9E09683241261E0E-uuuuu-01-E8','InChI=1S/C10H14N2O3/c13-7-5-12(6-8-14)10-3-1-9(11-15)2-4-10/h1-4,13-14H,5-8H2','InChIKey=RLEHYCNEHWSDLS-UHFFFAOYSA-N','O=Nc1ccc(N(CCO)CCO)cc1',NULL),
	(80687,0,0,'22964-45-0','Consistent with Molecular Formula','C14H22N2O7S2',394.457,'Acetamide, N-[3-[bis[2-[(methylsulfonyl)oxy]ethyl]amino]phenyl]-\nAcetanilide, 3\'-[bis(2-hydroxyethyl)amino]-, dimethanesulfonate (ester)','7DE1EC1B93388A5D-FICuS-01-7C','7DE1EC1B93388A5D-FICTS-01-5B','7DE1EC1B93388A5D-uuuuu-01-2B','InChI=1S/C14H22N2O7S2/c1-12(17)15-13-5-4-6-14(11-13)16(7-9-22-24(2,18)19)8-10-23-25(3,20)21/h4-6,11H,7-10H2,1-3H3,(H,15,17)','InChIKey=JKIKOACAXPEUOC-UHFFFAOYSA-N','CC(=O)Nc1cccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)c1',NULL),
	(80688,0,0,NULL,'Consistent with Molecular Formula','C24H26N2O7S2',518.5986,'Ethanol, 2,2\'-(p-nitrosophenyl)imino)di-, di-p-toluenesulfonate (ester)\nEthanol, 2,2\'-[(4-nitrosophenyl)imino]bis-, bis(4-methylbenzenesulfonate) (ester)','53337996A92F20B7-FICuS-01-41','53337996A92F20B7-FICTS-01-20','53337996A92F20B7-uuuuu-01-F0','InChI=1S/C24H26N2O7S2/c1-19-3-11-23(12-4-19)34(28,29)32-17-15-26(22-9-7-21(25-27)8-10-22)16-18-33-35(30,31)24-13-5-20(2)6-14-24/h3-14H,15-18H2,1-2H3','InChIKey=XRDDNGUKQZUPIG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN(CCOS(=O)(=O)c2ccc(C)cc2)c2ccc(N=O)cc2)cc1',NULL),
	(80689,0,0,'17326-18-0','Consistent with Molecular Formula','C9H7ClN2O',194.6201,NULL,'19E5E30D58014116-FICuS-01-31','19E5E30D58014116-FICTS-01-10','19E5E30D58014116-uuuuu-01-E0','InChI=1S/C9H7ClN2O/c1-6-2-3-8-11-7(10)4-9(13)12(8)5-6/h2-5H,1H3','InChIKey=OTILMBXXFAPPLC-UHFFFAOYSA-N','Cc1ccc2nc(Cl)cc(=O)n2c1',NULL),
	(80690,6,0,NULL,'Consistent with Molecular Formula','C19H26O3',302.4126,NULL,'B13D168DBEA4B03A-FICuS-01-76','B13D168DBEA4B03A-FICTS-01-55','B13D168DBEA4B03A-uuuuu-01-25','InChI=1S/C19H26O3/c1-19-8-7-14-13-6-4-12(20)9-11(13)3-5-15(14)16(19)10-17(21)18(19)22-2/h4,6,9,14-18,20-21H,3,5,7-8,10H2,1-2H3','InChIKey=JAWAYKDFUMAJOQ-UHFFFAOYSA-N','COC1C(O)CC2C3CCc4cc(O)ccc4C3CCC21C','1'),
	(80691,7,0,'21170-24-1','Consistent with Molecular Formula','C26H32N4O4S',496.6232,NULL,'B3FEAAE25DCAF7E2-FICuS-01-B1','B3FEAAE25DCAF7E2-FICTS-01-90','B3FEAAE25DCAF7E2-uuuuu-01-60','InChI=1S/C26H32N4O4S/c1-24-7-5-15(31)9-14(24)3-4-16-17-6-8-26(34,25(17,2)10-18(32)20(16)24)19(33)11-35-23-21-22(28-12-27-21)29-13-30-23/h9,12-13,16-18,20,32,34H,3-8,10-11H2,1-2H3,(H,27,28,29,30)','InChIKey=IXFGOZFADMXDQJ-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CSc1ncnc2nc[nH]c12','1'),
	(80692,9,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'5CBF331FABD4ADBD-FICuS-01-AA','5CBF331FABD4ADBD-FICTS-01-89','5CBF331FABD4ADBD-uuuuu-01-59','InChI=1S/C20H30O3/c1-17-7-4-15-13(14(17)5-8-19(17)11-22-19)9-16-20(23-16)10-12(21)3-6-18(15,20)2/h12-16,21H,3-11H2,1-2H3','InChIKey=GJTXTWKSFQDVKQ-UHFFFAOYSA-N','CC12CCC3C(CC4OC45CC(O)CCC35C)C1CCC21CO1','1'),
	(80693,0,0,'3030-53-3','Consistent with Molecular Formula','C16H12Cl2O3',323.175,'2087-CB\n2087 CB\nStamycil\n2087 C. B.\nClofenoxide\nClofenoxyde\nBis(4-chloroacetophenyl) ether\nBis(chloracetyl-4-phenyl) oxide\nBis(4-chloroacetylphenyl) ether\n4,4\'-Oxybis[2-chloroacetophenone]\n4,4\'-Bis(chloroacetyl)diphenyl ether\nEthanone, 1,1\'-(oxydi-4,1-phenylene)bis[2-chloro-\nAcetophenone, 4\',4\'\'\'-oxybis[2-chloro-','D70A171DA00AD856-FICuS-01-59','D70A171DA00AD856-FICTS-01-38','D70A171DA00AD856-uuuuu-01-08','InChI=1S/C16H12Cl2O3/c17-9-15(19)11-1-5-13(6-2-11)21-14-7-3-12(4-8-14)16(20)10-18/h1-8H,9-10H2','InChIKey=JVVSVPLSTGMSJT-UHFFFAOYSA-N','O=C(CCl)c1ccc(Oc2ccc(C(=O)CCl)cc2)cc1',NULL),
	(80694,0,0,'82594-76-1','Consistent with Molecular Formula','C30H55O3P',494.7365,NULL,'07AF823EC888CA52-FICuS-01-6D','07AF823EC888CA52-FICTS-01-4C','07AF823EC888CA52-uuuuu-01-1C','InChI=1S/C30H55O3P/c1-3-5-7-9-11-13-15-17-19-24-28-32-34(31,30-26-22-21-23-27-30)33-29-25-20-18-16-14-12-10-8-6-4-2/h21-23,26-27H,3-20,24-25,28-29H2,1-2H3','InChIKey=RGPBPPXYONRXFX-UHFFFAOYSA-N','CCCCCCCCCCCCOP(=O)(OCCCCCCCCCCCC)c1ccccc1',NULL),
	(80695,3,0,'3151-39-1','Consistent with Molecular Formula','C22H39O3P',382.5221,'Phosphonic acid, phenyl-, bis(2-ethylhexyl) ester','903536D9A94E5A19-FICuS-01-51','903536D9A94E5A19-FICTS-01-30','903536D9A94E5A19-uuuuu-01-00','InChI=1S/C22H39O3P/c1-5-9-14-20(7-3)18-24-26(23,22-16-12-11-13-17-22)25-19-21(8-4)15-10-6-2/h11-13,16-17,20-21H,5-10,14-15,18-19H2,1-4H3','InChIKey=POYAQWAYIGGXOL-UHFFFAOYSA-N','CCCCC(CC)COP(=O)(OCC(CC)CCCC)c1ccccc1','1'),
	(80696,0,0,'2665-65-8','Consistent with Molecular Formula','C29H28O6S2',536.6566,NULL,'41F78B9AE7DFCD01-FICuS-01-8B','41F78B9AE7DFCD01-FICTS-01-6A','41F78B9AE7DFCD01-uuuuu-01-3A','InChI=1S/C29H28O6S2/c1-21-5-17-27(18-6-21)36(30,31)34-25-13-9-23(10-14-25)29(3,4)24-11-15-26(16-12-24)35-37(32,33)28-19-7-22(2)8-20-28/h5-20H,1-4H3','InChIKey=UVLFPHLKARGVHX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(C(C)(C)c3ccc(OS(=O)(=O)c4ccc(C)cc4)cc3)cc2)cc1',NULL),
	(80697,0,0,'18471-54-0','Consistent with Molecular Formula','C18H19Cl5N2O',456.6259,'Benzenamine, N,N-bis(2-chloroethyl)-4-[[(3,5-dichlorophenyl)imino]methyl]-2-methoxy-, monohydrochloride (MF1)\no-Anisidine, N,N-bis(2-chloroethyl)-4-[N-(3,5-dichlorophenyl)formimidoyl]-, monohydrochloride','F69EA30AA8784483-FICuS-01-61','F69EA30AA8784483-FICTS-01-40','F66204EF97F59DCD-uuuuu-01-38','InChI=1S/C18H18Cl4N2O.ClH/c1-25-18-8-13(2-3-17(18)24(6-4-19)7-5-20)12-23-16-10-14(21)9-15(22)11-16;/h2-3,8-12H,4-7H2,1H3;1H','InChIKey=JEERIHGLEHCNAE-UHFFFAOYSA-N','COc1cc(/C=N/c2cc(Cl)cc(Cl)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(80698,0,1,'18612-47-0','Consistent with Molecular Formula','C19H20Cl3N3O2',428.7449,'Benzoic acid, m-chloro-, 4-[bis(2-chloroethyl)amino]-3-methoxy-benzylidene]hydrazide','7C3A280C904D75C7-FICuS-01-59','7C3A280C904D75C7-FICTS-01-38','7C3A280C904D75C7-uuuuu-01-08','InChI=1S/C19H20Cl3N3O2/c1-27-18-11-14(5-6-17(18)25(9-7-20)10-8-21)13-23-24-19(26)15-3-2-4-16(22)12-15/h2-6,11-13H,7-10H2,1H3,(H,24,26)','InChIKey=KHTUMNFNBKXCFV-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2cccc(Cl)c2)ccc1N(CCCl)CCCl','1'),
	(80699,0,1,'18612-65-2','Consistent with Molecular Formula','C17H18Cl2N4O',365.2614,NULL,'48185670432106A1-FICuS-01-10','48185670432106A1-FICTS-01-EF','48185670432106A1-uuuuu-01-BF','InChI=1S/C17H18Cl2N4O/c18-8-11-23(12-9-19)15-6-4-14(5-7-15)13-21-22-17(24)16-3-1-2-10-20-16/h1-7,10,13H,8-9,11-12H2,(H,22,24)','InChIKey=TWXOEHVIQRDKGI-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1ccccn1','1'),
	(80700,0,0,'20807-49-2','Consistent with Molecular Formula','C19H21Cl3N2O3',431.7455,'Benzoic acid, m-[[4-[bis(2-chloroethyl)amino]-3-methoxybenzylidene]amino]-, monohydrochloride','BAEA142D2A070C1A-FICuS-01-6A','BAEA142D2A070C1A-FICTS-01-49','BA16B3C8158AD554-uuuuu-01-11','InChI=1S/C19H20Cl2N2O3.ClH/c1-26-18-11-14(5-6-17(18)23(9-7-20)10-8-21)13-22-16-4-2-3-15(12-16)19(24)25;/h2-6,11-13H,7-10H2,1H3,(H,24,25);1H','InChIKey=QCOVBLVRMIMXKM-UHFFFAOYSA-N','COc1cc(/C=N/c2cccc(C(=O)O)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(80701,0,0,'20807-43-6','Consistent with Molecular Formula','C19H20Cl2N2O3',395.2846,'Anthranilic acid, N-[4-[bis(2-chloroethyl)amino]-2-methoxybenzylidene]-','C788DFF9403E7D10-FICuS-01-72','C788DFF9403E7D10-FICTS-01-51','C788DFF9403E7D10-uuuuu-01-21','InChI=1S/C19H20Cl2N2O3/c1-26-18-12-15(23(10-8-20)11-9-21)7-6-14(18)13-22-17-5-3-2-4-16(17)19(24)25/h2-7,12-13H,8-11H2,1H3,(H,24,25)','InChIKey=YHXCSAXDNGRWMX-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccccc1C(=O)O',NULL),
	(80702,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'A22B6EFEC1F20175-FICuS-01-6D','352CD826893FB3D6-FICTS-01-40','A22B6EFEC1F20175-uuuuu-01-1C','InChI=1S/C6H8N4O3/c11-3-9-8-2-4-1-7-6(13)10-5(4)12/h1,3,8H,2H2,(H,9,11)(H2,7,10,12,13)','InChIKey=YBOCBPSFKGKBRH-UHFFFAOYSA-N','O=CNNCc1c[nH]c(=O)[nH]c1=O',NULL),
	(80703,0,0,'93114-31-9','Consistent with Molecular Formula','C9H9N5S',219.2636,NULL,'8408653B35678EFB-FICuS-01-55','8408653B35678EFB-FICTS-01-34','8408653B35678EFB-uuuuu-01-04','InChI=1S/C9H9N5S/c10-8-11-6-14(13-8)9(15)12-7-4-2-1-3-5-7/h1-6H,(H2,10,13)(H,12,15)','InChIKey=LMQMZZLPSSJDBM-UHFFFAOYSA-N','Nc1ncn(C(=S)Nc2ccccc2)n1',NULL),
	(80704,0,1,'14304-71-3','Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'6720B8B6B09E56FC-FICuS-01-6C','81A08ECB74976FD9-FICTS-01-56','6720B8B6B09E56FC-uuuuu-01-1B','InChI=1S/C11H10N4O2/c16-10-6-9(13-11(17)14-10)7-12-15-8-4-2-1-3-5-8/h1-7,15H,(H2,13,14,16,17)','InChIKey=NCVGVHHCANFQMT-UHFFFAOYSA-N','O=c1cc(/C=N/Nc2ccccc2)[nH]c(=O)[nH]1','1'),
	(80705,0,0,'22126-44-9','Consistent with Molecular Formula','C5H6N2O3',142.114,NULL,'6A75337D3348E5B4-FICuS-01-4D','C8ABEBFAC841EA71-FICTS-01-80','6A75337D3348E5B4-uuuuu-01-FC','InChI=1S/C5H6N2O3/c8-2-3-1-4(9)7-5(10)6-3/h1,8H,2H2,(H2,6,7,9,10)','InChIKey=JVZRLPFSWSIONO-UHFFFAOYSA-N','O=c1cc(CO)[nH]c(=O)[nH]1',NULL),
	(80706,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O3',239.2334,NULL,'2E172BB38C911E27-FICuS-01-53','C2D3111962ED82A8-FICTS-01-32','2E172BB38C911E27-uuuuu-01-02','InChI=1S/C9H13N5O3/c1-4(2)13-14-7-6(10-5(3)15)8(16)12-9(17)11-7/h1-3H3,(H,10,15)(H3,11,12,14,16,17)','InChIKey=YJCCVQLVASXYLG-UHFFFAOYSA-N','CC(=O)Nc1c(NN=C(C)C)[nH]c(=O)[nH]c1=O',NULL),
	(80707,0,0,'20144-78-9','Consistent with Molecular Formula','C6H5N5O2',179.1378,NULL,'A8DB095B127FEA72-FICuS-01-75','E665E6D706AC50C0-FICTS-01-44','A8DB095B127FEA72-uuuuu-01-24','InChI=1S/C6H5N5O2/c1-2-7-3-4(11-10-2)8-6(13)9-5(3)12/h1H3,(H2,8,9,11,12,13)','InChIKey=SZYDUWLAKXHZBU-UHFFFAOYSA-N','Cc1n[nH]c2nc(=O)[nH]c(=O)c-2n1',NULL),
	(80708,1,0,'18002-24-9','Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'DF7D269B8F6086F3-FICuS-01-7A','DF7D269B8F6086F3-FICTS-01-59','DF7D269B8F6086F3-uuuuu-01-29','InChI=1S/C9H12N2O3/c1-13-7-4-5-11(9(12)10-7)8-3-2-6-14-8/h4-5,8H,2-3,6H2,1H3','InChIKey=BRDWXTRXKRHTSJ-UHFFFAOYSA-N','COc1ccn(C2CCCO2)c(=O)n1','1'),
	(80709,1,0,'51068-13-4','Consistent with Molecular Formula','C10H8Br2N2O2',347.9934,'Dibromoticonine','8FCD9C1DBB60497C-FICuS-01-8E','8FCD9C1DBB60497C-FICTS-01-6D','8FCD9C1DBB60497C-uuuuu-01-3D','InChI=1S/C10H8Br2N2O2/c1-14-9(15)7(11)8(12)10(14,16)6-3-2-4-13-5-6/h2-5,16H,1H3','InChIKey=KTXPVEPIXXSNIM-UHFFFAOYSA-N','CN1C(=O)C(Br)=C(Br)C1(O)c1cccnc1','1'),
	(80710,0,0,'89603-53-2','Consistent with Molecular Formula','C4H7N5S',157.1928,NULL,'D55CCBEC05B55D3D-FICuS-01-91','D55CCBEC05B55D3D-FICTS-01-70','D55CCBEC05B55D3D-uuuuu-01-40','InChI=1S/C4H7N5S/c1-6-4(10)9-2-7-3(5)8-9/h2H,1H3,(H2,5,8)(H,6,10)','InChIKey=OJLLAPUQDDHCIY-UHFFFAOYSA-N','CNC(=S)n1cnc(N)n1',NULL),
	(80711,0,0,NULL,'Consistent with Molecular Formula','C4H3N5O',137.1006,NULL,'59488DE2D7A27FAD-FICuS-01-84','59488DE2D7A27FAD-FICTS-01-63','59488DE2D7A27FAD-uuuuu-01-33','InChI=1S/C4H3N5O/c5-3(10)2-1-7-9-4(2)8-6/h1H,(H2,5,10)','InChIKey=BQSJKVZIMIYYKM-UHFFFAOYSA-N','[N-]=[N+]=C1N=NC=C1C(N)=O',NULL),
	(80712,0,0,'73816-46-3','Consistent with Molecular Formula','C10H9NO2',175.1866,'5,6-Dimethylindole-2,3-dione\nIndole-2,3-dione, 5,6-dimethyl-\n1H-Indole-2,3-dione, 5,6-dimethyl-','8295E285B7F05CB8-FICuS-01-64','8295E285B7F05CB8-FICTS-01-43','8295E285B7F05CB8-uuuuu-01-13','InChI=1S/C10H9NO2/c1-5-3-7-8(4-6(5)2)11-10(13)9(7)12/h3-4H,1-2H3,(H,11,12,13)','InChIKey=BRWIXNVFRUVHEU-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)C(=O)N2',NULL),
	(80713,0,0,'15089-51-7','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'6AD4A6CEE5483354-FICuS-01-6A','6AD4A6CEE5483354-FICTS-01-49','6AD4A6CEE5483354-uuuuu-01-19','InChI=1S/C9H11NO2/c1-5-3-7(9(11)12)8(10)4-6(5)2/h3-4H,10H2,1-2H3,(H,11,12)','InChIKey=REBBDMHTSKPGCO-UHFFFAOYSA-N','Cc1cc(N)c(C(=O)O)cc1C',NULL),
	(80714,0,0,NULL,'Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'8925204E571D1D2E-FICuS-01-47','8925204E571D1D2E-FICTS-01-26','8925204E571D1D2E-uuuuu-01-F6','InChI=1S/C10H9NO2/c1-5-3-4-7-8(6(5)2)9(12)10(13)11-7/h3-4H,1-2H3,(H,11,12,13)','InChIKey=UZQSNRWCIFIUSJ-UHFFFAOYSA-N','Cc1ccc2c(c1C)C(=O)C(=O)N2',NULL),
	(80715,0,0,'659-00-7','Consistent with Molecular Formula','C6H7FN2OS',174.1925,NULL,'CBD60F77946A5AA5-FICuS-01-7A','B4A86A41440A4793-FICTS-01-21','CBD60F77946A5AA5-uuuuu-01-29','InChI=1S/C6H7FN2OS/c1-2-11-6-8-3-4(7)5(10)9-6/h3H,2H2,1H3,(H,8,9,10)','InChIKey=LEXFFTVGUGUSMN-UHFFFAOYSA-N','CCSc1nc(=O)c(F)c[nH]1',NULL),
	(80716,1,0,NULL,'Consistent with Molecular Formula','C36H42N8O4',650.779,NULL,'A73C96D73CA4801F-FICuS-01-69','A73C96D73CA4801F-FICTS-01-48','A73C96D73CA4801F-uuuuu-01-18','InChI=1S/C36H42N8O4/c1-3-5-11-41-33(45)27-17-25(31-37-13-14-38-31)19-29(21-27)43-35(47)23-7-9-24(10-8-23)36(48)44-30-20-26(32-39-15-16-40-32)18-28(22-30)34(46)42-12-6-4-2/h7-10,13,17-22,31,38H,3-6,11-12,14-16H2,1-2H3,(H,39,40)(H,41,45)(H,42,46)(H,43,47)(H','InChIKey=HWTJCUJVSKDLAX-UHFFFAOYSA-N','CCCCNC(=O)c1cc(NC(=O)c2ccc(C(=O)Nc3cc(C(=O)NCCCC)cc(C4N=CCN4)c3)cc2)cc(C2=NCCN2)c1','1'),
	(80717,3,0,'90205-41-7','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'D8F565ED5D9B0003-FICuS-01-69','D8F565ED5D9B0003-FICTS-01-48','D8F565ED5D9B0003-uuuuu-01-18','InChI=1S/C8H15NO3/c9-7(8(11)12)5-3-1-2-4-6(5)10/h5-7,10H,1-4,9H2,(H,11,12)','InChIKey=ICAKBDBOADCOFJ-UHFFFAOYSA-N','NC(C(=O)O)C1CCCCC1O','1'),
	(80718,1,0,'66205-02-5','Consistent with Molecular Formula','C20H32',272.4728,'Naphthalene, 7-butyl-1-hexyl-1,2,3,4-tetrahydro-','483E3F6A81FE5C1C-FICuS-01-7B','483E3F6A81FE5C1C-FICTS-01-5A','483E3F6A81FE5C1C-uuuuu-01-2A','InChI=1S/C20H32/c1-3-5-7-8-11-18-12-9-13-19-15-14-17(10-6-4-2)16-20(18)19/h14-16,18H,3-13H2,1-2H3','InChIKey=NYCNHRDBUAZHFC-UHFFFAOYSA-N','CCCCCCC1CCCc2ccc(CCCC)cc21','1'),
	(80719,4,0,'14365-78-7','Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'8DD6A84A99ADC217-FICuS-01-7F','964D4E673168DCED-FICTS-01-55','8DD6A84A99ADC217-uuuuu-01-2E','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-5)15(3-14-8)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1,11H2','InChIKey=FFFOEHXFKAPYEF-UHFFFAOYSA-N','Nc1ncn(C2OC(CO)C(O)C2O)c2ncnc1-2','1'),
	(80720,0,0,'90091-06-8','Consistent with Molecular Formula','C8H11N3O2S',213.2538,NULL,'8B8914594140F094-FICuS-01-31','55914287F30F616C-FICTS-01-1E','8B8914594140F094-uuuuu-01-E0','InChI=1S/C8H11N3O2S/c1-4-6(10-5(2)12)7(13)11-8(9-4)14-3/h1-3H3,(H,10,12)(H,9,11,13)','InChIKey=XDJPAWHOKKQRSB-UHFFFAOYSA-N','CSc1nc(=O)c(NC(C)=O)c(C)[nH]1',NULL),
	(80721,0,0,'20419-71-0','Consistent with Molecular Formula','C13H16BrN3O4',358.1911,NULL,'0F2585CB5A8C9F42-FICuS-01-6C','0F2585CB5A8C9F42-FICTS-01-4B','0F2585CB5A8C9F42-uuuuu-01-1B','InChI=1S/C13H16BrN3O4/c1-4-19-11-10-8(16-13(17-11)21-6-3)7(14)9(15-10)12(18)20-5-2/h15H,4-6H2,1-3H3','InChIKey=RENQDYCJFVXIGE-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2c(OCC)nc(OCC)nc2c1Br',NULL),
	(80722,0,0,NULL,'Consistent with Molecular Formula','C11H12BrN3O4',330.1375,NULL,'0B055DD7F50FFE21-FICuS-01-71','0B055DD7F50FFE21-FICTS-01-50','0B055DD7F50FFE21-uuuuu-01-20','InChI=1S/C11H12BrN3O4/c1-3-18-9-8-6(14-11(15-9)19-4-2)5(12)7(13-8)10(16)17/h13H,3-4H2,1-2H3,(H,16,17)','InChIKey=JUPIGDGUYQUUFP-UHFFFAOYSA-N','CCOc1nc(OCC)c2[nH]c(C(=O)O)c(Br)c2n1',NULL),
	(80723,0,0,'67209-08-9','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'B92985CF287F25C6-FICuS-01-6A','B92985CF287F25C6-FICTS-01-49','B92985CF287F25C6-uuuuu-01-19','InChI=1S/C6H8N2OS/c1-4-3-6(10-8-4)7-5(2)9/h3H,1-2H3,(H,7,9)','InChIKey=JMUYFMZMYRMFJN-UHFFFAOYSA-N','CC(=O)Nc1cc(C)ns1',NULL),
	(80724,4,0,'4478-00-6','Consistent with Molecular Formula','C18H21N5O4S',403.455,NULL,'D13F15E2239661D3-FICuS-01-44','D13F15E2239661D3-FICTS-01-23','D13F15E2239661D3-uuuuu-01-F3','InChI=1S/C18H21N5O4S/c1-19-18-21-15-12(16(22-18)28-8-10-5-3-2-4-6-10)20-9-23(15)17-14(26)13(25)11(7-24)27-17/h2-6,9,11,13-14,17,24-26H,7-8H2,1H3,(H,19,21,22)','InChIKey=PUVKYIMJDMFYPJ-UHFFFAOYSA-N','CNc1nc(SCc2ccccc2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(80725,5,0,NULL,'Consistent with Molecular Formula','C20H23N5O6S',461.4916,NULL,'392629C018584C55-FICuS-01-30','392629C018584C55-FICTS-01-0F','392629C018584C55-uuuuu-01-DF','InChI=1S/C20H23N5O6S/c1-10(19(29)30)22-20-23-16-13(17(24-20)32-8-11-5-3-2-4-6-11)21-9-25(16)18-15(28)14(27)12(7-26)31-18/h2-6,9-10,12,14-15,18,26-28H,7-8H2,1H3,(H,29,30)(H,22,23,24)','InChIKey=HGZBHFUPRNPLEZ-UHFFFAOYSA-N','CC(Nc1nc(SCc2ccccc2)c2ncn(C3OC(CO)C(O)C3O)c2n1)C(=O)O','1'),
	(80726,3,0,'5542-92-7','Consistent with Molecular Formula','C10H12ClN5O3',285.6895,NULL,'3E53B57164845E82-FICuS-01-40','3E53B57164845E82-FICTS-01-1F','3E53B57164845E82-uuuuu-01-EF','InChI=1S/C10H12ClN5O3/c11-10-14-8(12)7-9(15-10)16(3-13-7)6-1-4(18)5(2-17)19-6/h3-6,17-18H,1-2H2,(H2,12,14,15)','InChIKey=PTOAARAWEBMLNO-UHFFFAOYSA-N','Nc1nc(Cl)nc2c1ncn2C1CC(O)C(CO)O1','1'),
	(80727,3,0,'4291-63-8','Consistent with Molecular Formula','C10H12ClN5O3',285.6895,'Cladribine\nLeustatin\nLeustat\nAdenosine, 2-chloro-2\'-deoxy-\nCladibina\nRWJ-26251','3E53B57164845E82-FICuS-01-40','3E53B57164845E82-FICTS-01-1F','3E53B57164845E82-uuuuu-01-EF','InChI=1S/C10H12ClN5O3/c11-10-14-8(12)7-9(15-10)16(3-13-7)6-1-4(18)5(2-17)19-6/h3-6,17-18H,1-2H2,(H2,12,14,15)','InChIKey=PTOAARAWEBMLNO-UHFFFAOYSA-N','Nc1nc(Cl)nc2c1ncn2C1CC(O)C(CO)O1','1'),
	(80728,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'664E6B3E1223089A-FICuS-01-46','664E6B3E1223089A-FICTS-01-25','664E6B3E1223089A-uuuuu-01-F5','InChI=1S/C10H13N5O4/c16-2-6-5(17)1-7(19-6)15-4-13-8-9(14-18)11-3-12-10(8)15/h3-7,16-18H,1-2H2,(H,11,12,14)','InChIKey=BFOWFSDEOHCFQL-UHFFFAOYSA-N','OCC1OC(n2cnc3c(NO)ncnc32)CC1O','1'),
	(80729,2,0,NULL,'Consistent with Molecular Formula','C12H15N5OS',277.3434,NULL,'6C0032DE56CD1ECC-FICuS-01-7C','6C0032DE56CD1ECC-FICTS-01-5B','6C0032DE56CD1ECC-uuuuu-01-2B','InChI=1S/C12H15N5OS/c1-2-19-5-8-3-4-9(18-8)17-7-16-10-11(13)14-6-15-12(10)17/h3-4,6-9H,2,5H2,1H3,(H2,13,14,15)','InChIKey=KVVSZHHRZBXJTL-UHFFFAOYSA-N','CCSCC1C=CC(n2cnc3c(N)ncnc32)O1','1'),
	(80730,3,0,'14585-60-5','Consistent with Molecular Formula','C10H14N6O2',250.2596,NULL,'8126845D2348F81F-FICuS-01-43','8126845D2348F81F-FICTS-01-22','8126845D2348F81F-uuuuu-01-F2','InChI=1S/C10H14N6O2/c11-2-6-5(17)1-7(18-6)16-4-15-8-9(12)13-3-14-10(8)16/h3-7,17H,1-2,11H2,(H2,12,13,14)','InChIKey=WUGWUQVMPOHXKQ-UHFFFAOYSA-N','NCC1OC(n2cnc3c(N)ncnc32)CC1O','1'),
	(80731,4,0,'13039-46-8','Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'56BE445CB2A4B5B2-FICuS-01-6D','B04CB410F787A8B8-FICTS-01-45','56BE445CB2A4B5B2-uuuuu-01-1C','InChI=1S/C11H14N4O4S/c1-18-8-7(17)5(2-16)19-11(8)15-4-14-6-9(15)12-3-13-10(6)20/h3-5,7-8,11,16-17H,2H2,1H3,(H,12,13,20)','InChIKey=SOROVCDOYSTJKB-UHFFFAOYSA-N','COC1C(O)C(CO)OC1n1cnc2c(=S)nc[nH]c21','1'),
	(80732,4,0,'4137-54-6','Consistent with Molecular Formula','C10H15ClN6O3',302.7199,NULL,'1A6E2DAED710740F-FICuS-01-6D','1A6E2DAED710740F-FICTS-01-4C','1A928A4BE89DAD41-uuuuu-01-26','InChI=1S/C10H14N6O3.ClH/c11-1-4-6(17)7(18)10(19-4)16-3-15-5-8(12)13-2-14-9(5)16;/h2-4,6-7,10,17-18H,1,11H2,(H2,12,13,14);1H','InChIKey=WPCMUJNSKWWFSY-UHFFFAOYSA-N','Cl.NCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(80733,3,0,NULL,'Consistent with Molecular Formula','C12H12N8O4',332.278,NULL,'69261B1204D7DD23-FICuS-01-40','69261B1204D7DD23-FICTS-01-1F','69261B1204D7DD23-uuuuu-01-EF','InChI=1S/C12H12N8O4/c13-19-18-2-7-6(12(22)23)1-8(24-7)20-4-16-9-10(17-5-21)14-3-15-11(9)20/h3-8H,1-2H2,(H,22,23)(H,14,15,17,21)','InChIKey=NARKGZKOKBHIPW-UHFFFAOYSA-N','[N-]=[N+]=NCC1OC(n2cnc3c(NC=O)ncnc32)CC1C(=O)O','1'),
	(80734,4,0,'13039-47-9','Consistent with Molecular Formula','C11H15N5O4S',313.3306,'9H-Purine-6(1H)-thione, 2-amino-9-(2-O-methyl-.beta.-D-ribofuranosyl)-','841B60DA886B3A00-FICuS-01-4D','454856E75DB5D3C3-FICTS-01-3F','841B60DA886B3A00-uuuuu-01-FC','InChI=1S/C11H15N5O4S/c1-19-7-6(18)4(2-17)20-10(7)16-3-13-5-8(16)14-11(12)15-9(5)21/h3-4,6-7,10,17-18H,2H2,1H3,(H3,12,14,15,21)','InChIKey=UJQNIVJFXGFCHY-UHFFFAOYSA-N','COC1C(O)C(CO)OC1n1cnc2c(=S)nc(N)[nH]c21','1'),
	(80735,3,0,'6612-76-6','Consistent with Molecular Formula','C14H21N5OS2',339.4728,NULL,'967D60E3407515F0-FICuS-01-3B','967D60E3407515F0-FICTS-01-1A','967D60E3407515F0-uuuuu-01-EA','InChI=1S/C14H21N5OS2/c1-3-21-6-9-10(22-4-2)5-11(20-9)19-8-18-12-13(15)16-7-17-14(12)19/h7-11H,3-6H2,1-2H3,(H2,15,16,17)','InChIKey=NGBILNMVLPNOJG-UHFFFAOYSA-N','CCSCC1OC(n2cnc3c(N)ncnc32)CC1SCC','1'),
	(80736,1,0,'62031-97-4','Consistent with Molecular Formula','C8H8N2O2S',196.2234,NULL,'1E4C5EC8B63E39D4-FICuS-01-7D','1E4C5EC8B63E39D4-FICTS-01-5C','1E4C5EC8B63E39D4-uuuuu-01-2C','InChI=1S/C8H8N2O2S/c1-8(5-3-2-4-13-5)6(11)9-7(12)10-8/h2-4H,1H3,(H2,9,10,11,12)','InChIKey=WDAZLLRXKDSCLR-UHFFFAOYSA-N','CC1(c2cccs2)NC(=O)NC1=O','1'),
	(80737,2,0,'1263-79-2','Consistent with Molecular Formula','C38H42N2O6',622.7596,'Pheanthine\nPHAEANTHINE\n(-)-Tetrandrine\n(-)-Phaeanthine','8B270149BF460038-FICuS-01-35','8B270149BF460038-FICTS-01-14','0025104E9B2CB46E-uuuuu-01-F8','InChI=1S/C38H42N2O6/c1-39-15-13-25-20-32(42-4)34-22-28(25)29(39)17-23-7-10-27(11-8-23)45-33-19-24(9-12-31(33)41-3)18-30-36-26(14-16-40(30)2)21-35(43-5)37(44-6)38(36)46-34/h7-12,19-22,29-30H,13-18H2,1-6H3/t29-,30-/m1/s1','InChIKey=WVTKBKWTSCPRNU-LOYHVIPDSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(c(OC)cc3CCN1C)Oc1c(OC)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(80738,2,0,NULL,'Consistent with Molecular Formula','C37H40N2O6',608.7328,'Pycnamine','C2BD3F3D7318DBE1-FICuS-01-81','C2BD3F3D7318DBE1-FICTS-01-60','C2BD3F3D7318DBE1-uuuuu-01-30','InChI=1S/C37H40N2O6/c1-38-14-12-24-19-32(41-3)33-21-27(24)28(38)16-22-6-9-26(10-7-22)44-31-18-23(8-11-30(31)40)17-29-35-25(13-15-39(29)2)20-34(42-4)36(43-5)37(35)45-33/h6-11,18-21,28-29,40H,12-17H2,1-5H3','InChIKey=DFOCUWZXJBAUSQ-UHFFFAOYSA-N','COc1cc2c3cc1Oc1c(OC)c(OC)cc4c1C(Cc1ccc(O)c(c1)Oc1ccc(cc1)CC3N(C)CC2)N(C)CC4','1'),
	(80739,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,'Deoxycamptothecin','EB3404CC074E1266-FICuS-01-4E','EB3404CC074E1266-FICTS-01-2D','EB3404CC074E1266-uuuuu-01-FD','InChI=1S/C20H16N2O3/c1-2-13-14-8-17-18-12(7-11-5-3-4-6-16(11)21-18)9-22(17)19(23)15(14)10-25-20(13)24/h3-8,13H,2,9-10H2,1H3','InChIKey=PEZXVOHRDBYBFR-UHFFFAOYSA-N','CCC1C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1','1'),
	(80740,0,0,'15153-13-6','Consistent with Molecular Formula','C13H20N2S',236.3744,'N-Phenyl-N\'-hexylthiourea\nThiourea, N-hexyl-N\'-phenyl-\nUrea, 1-hexyl-3-phenyl-2-thio-','988008DCE9F70DEF-FICuS-01-89','988008DCE9F70DEF-FICTS-01-68','988008DCE9F70DEF-uuuuu-01-38','InChI=1S/C13H20N2S/c1-2-3-4-8-11-14-13(16)15-12-9-6-5-7-10-12/h5-7,9-10H,2-4,8,11H2,1H3,(H2,14,15,16)','InChIKey=WSHZXAKBZYJLTH-UHFFFAOYSA-N','CCCCCCNC(=S)Nc1ccccc1',NULL),
	(80741,0,0,'17073-35-7','Consistent with Molecular Formula','C13H12N2OS',244.3106,'3-Hydroxythiocarbanilide\nCarbanilide, 3-hydroxythio-\nWLN: SUYMR&MR CQ\nThiourea, N-(3-hydroxyphenyl)-N\'-phenyl-','80EEF92CDF69E7D2-FICuS-01-98','80EEF92CDF69E7D2-FICTS-01-77','80EEF92CDF69E7D2-uuuuu-01-47','InChI=1S/C13H12N2OS/c16-12-8-4-7-11(9-12)15-13(17)14-10-5-2-1-3-6-10/h1-9,16H,(H2,14,15,17)','InChIKey=BTFREYNHBKXMCJ-UHFFFAOYSA-N','Oc1cccc(NC(=S)Nc2ccccc2)c1',NULL),
	(80742,0,0,'24775-57-3','Consistent with Molecular Formula','C17H14N2S',278.371,'1-.alpha.-Naphthyl-3-phenylthiourea\nThiourea, N-1-naphthalenyl-N\'-phenyl-\nUrea, 1-(1-naphthyl)-3-phenyl-2-thio-','876698DEE5205F39-FICuS-01-5F','876698DEE5205F39-FICTS-01-3E','876698DEE5205F39-uuuuu-01-0E','InChI=1S/C17H14N2S/c20-17(18-14-9-2-1-3-10-14)19-16-12-6-8-13-7-4-5-11-15(13)16/h1-12H,(H2,18,19,20)','InChIKey=GYAYLPVAZFFNTR-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1cccc2ccccc12',NULL),
	(80743,1,0,'29291-15-4','Consistent with Molecular Formula','C15H13NOS',255.3338,'2,3-Diphenyl-4-thiazolidone\n2,3-Diphenyl-4-thiazolidinone\nWLN: T5NV DSTJ AR& ER\n4-Thiazolidinone, 2,3-diphenyl-\n4-Thiazolidinone, 2,3-diphenyl-','3C49CE5C542F91F2-FICuS-01-6D','3C49CE5C542F91F2-FICTS-01-4C','3C49CE5C542F91F2-uuuuu-01-1C','InChI=1S/C15H13NOS/c17-14-11-18-15(12-7-3-1-4-8-12)16(14)13-9-5-2-6-10-13/h1-10,15H,11H2','InChIKey=DQIBOSWPDZUOKX-UHFFFAOYSA-N','O=C1CSC(c2ccccc2)N1c1ccccc1','1'),
	(80744,0,0,'2273-45-2','No Comparision - Unparameterized Atom - Sn(a1) connected atoms =[ C O C ]','C2H6OSn',164.7588,'Tin, dimethyloxo-\nDimethyltin oxide\nDimethyloxostannane\nStannane, dimethyloxo-\nStannane, dimethyloxo-','D9367F3587082729-FICuS-01-3D','D9367F3587082729-FICTS-01-1C','D9367F3587082729-uuuuu-01-EC','InChI=1S/2CH3.O.Sn/h2*1H3;;','InChIKey=WNVQCJNZEDLILP-UHFFFAOYSA-N','C[Sn](C)=O',NULL),
	(80745,0,0,'6195-37-5','Consistent with Molecular Formula','C15H9Cl3F3NO2',398.5958,'Acetanilide, 2\'-chloro-2-(dichlorophenoxy)-5\'-trifluoromethyl-\n2\'-Chloro-5-trifluoromethyl-2-(2,4-dichlorophenoxy)acetanilide\nm-Acetotoluidide, 6\'-chloro-2-(2,4-dichlorophenoxy)-.alpha.,.alpha.,.alpha.-trifluoro-','5B61B319B61667F5-FICuS-01-4B','5B61B319B61667F5-FICTS-01-2A','5B61B319B61667F5-uuuuu-01-FA','InChI=1S/C15H9Cl3F3NO2/c16-9-2-4-13(11(18)6-9)24-7-14(23)22-12-5-8(15(19,20)21)1-3-10(12)17/h1-6H,7H2,(H,22,23)','InChIKey=AMADTSPKSQEMIH-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(80746,0,0,'92059-44-4','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'F7FA768CB7A65AA8-FICuS-01-92','F7FA768CB7A65AA8-FICTS-01-71','F7FA768CB7A65AA8-uuuuu-01-41','InChI=1S/C13H11NO4/c15-12(14-8-9-4-3-7-18-9)10-5-1-2-6-11(10)13(16)17/h1-7H,8H2,(H,14,15)(H,16,17)','InChIKey=IFCUOJRHUHPNRJ-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)NCc1ccco1',NULL),
	(80747,0,0,'18643-56-6','Consistent with Molecular Formula','C12H6N4',206.2062,'p-Benzenedimalononitrile','FA9C7FB8675499BF-FICuS-01-91','FA9C7FB8675499BF-FICTS-01-70','FA9C7FB8675499BF-uuuuu-01-40','InChI=1S/C12H6N4/c13-5-11(6-14)9-1-2-10(4-3-9)12(7-15)8-16/h1-4,11-12H','InChIKey=WASJFLRMRDGSBD-UHFFFAOYSA-N','N#CC(C#N)c1ccc(C(C#N)C#N)cc1',NULL),
	(80748,0,0,'1518-16-7','Consistent with Molecular Formula','C12H4N4',204.1904,'TCNQ\nTetracyanoquinodimethan\nTetracyanoquinodimethane\nQuinodimethan, tetracyano-\nTetracyanoquinodimethan(e)\nTetracyano-p-quinodimethane\n7,7,8,8-Tetracyanoquinodimethane\n7,7\',8,8\'-Tetracyanoquinodimethane\n7,7,8,8-Tetracyano-p-quinodimethane\n7,7,8,8-Tetracyano-1,4-quinodimethan\n2,5-Cyclohexadiene-1,4-diylidenedimalononitrile\n2,5-Cyclohexadiene-.delta.(sup1.alpha.:4.alpha.)dimalononitrile\nPropanedinitrile, 2,2\'-(2,5-cyclohexadiene-1,4-diylidene)bis-\n2,5-Cyclohexadiene-.delta.1,.alpha.:4,.alpha.\'-dimalononitrile','E01261A33905D877-FICuS-01-35','E01261A33905D877-FICTS-01-14','E01261A33905D877-uuuuu-01-E4','InChI=1S/C12H4N4/c13-5-11(6-14)9-1-2-10(4-3-9)12(7-15)8-16/h1-4H','InChIKey=PCCVSPMFGIFTHU-UHFFFAOYSA-N','N#CC(C#N)=c1ccc(=C(C#N)C#N)cc1',NULL),
	(80749,0,0,NULL,'Consistent with Molecular Formula','C7H14?OS2',178.307,NULL,'AA9B09BB445C9EEC-FICuS-01-97','AA9B09BB445C9EEC-FICTS-01-76','AA9B09BB445C9EEC-uuuuu-01-46','InChI=1S/C7H14OS2/c1-4-9-7(6(3)8)10-5-2/h7H,4-5H2,1-3H3','InChIKey=ARHDCPQVWJPCIA-UHFFFAOYSA-N','*.CCSC(SCC)C(C)=O',NULL),
	(80750,4,0,'15356-41-9','Consistent with Molecular Formula','C12H26O4S3',330.515,'D-Mannose, 2-S-ethyl-2-thio-, diethyl mercaptal\nMannose, 2-S-ethyl-2-thio-, diethyl mercaptal, D-','A601CCF4A2D59BC7-FICuS-01-80','A601CCF4A2D59BC7-FICTS-01-5F','A601CCF4A2D59BC7-uuuuu-01-2F','InChI=1S/C12H26O4S3/c1-4-17-11(12(18-5-2)19-6-3)10(16)9(15)8(14)7-13/h8-16H,4-7H2,1-3H3','InChIKey=HKZRBEFUFOTRGP-UHFFFAOYSA-N','CCSC(SCC)C(SCC)C(O)C(O)C(O)CO','1'),
	(80751,8,0,NULL,'Consistent with Molecular Formula','C40H44N4O20',900.8024,NULL,'8E7F7C807316A1E4-FICuS-01-5F','8E7F7C807316A1E4-FICTS-01-3E','85D52B802EF260A3-uuuuu-01-01','InChI=1S/2C20H22N2O10/c2*1-6-14(16-17(32-20(4,5)31-16)15-10-28-19(2,3)30-15)29-18(23)11-7-12(21(24)25)9-13(8-11)22(26)27/h2*1,7-9,14-17H,10H2,2-5H3','InChIKey=WSJAVKXUXSVPJW-UHFFFAOYSA-N','C#CC(OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C1OC(C)(C)OC1C1COC(C)(C)O1.C#CC(OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C1OC(C)(C)OC1C1COC(C)(C)O1','1'),
	(80752,3,0,'17013-95-5','Consistent with Molecular Formula','C37H36O8S2',672.8066,NULL,'368D56D9C2ECC4FC-FICuS-01-91','368D56D9C2ECC4FC-FICTS-01-70','368D56D9C2ECC4FC-uuuuu-01-40','InChI=1S/C37H36O8S2/c1-3-46-37(47-4-2)32(45-36(41)29-23-15-8-16-24-29)31(44-35(40)28-21-13-7-14-22-28)30(43-34(39)27-19-11-6-12-20-27)25-42-33(38)26-17-9-5-10-18-26/h5-24,30-32,37H,3-4,25H2,1-2H3','InChIKey=PERQUGKZQCYKFE-UHFFFAOYSA-N','CCSC(SCC)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(80753,4,0,'15446-46-5','Consistent with Molecular Formula','C40H42O8S3',746.947,NULL,'A009E5D33813E4DF-FICuS-01-64','A009E5D33813E4DF-FICTS-01-43','A009E5D33813E4DF-uuuuu-01-13','InChI=1S/C40H42O8S3/c1-4-49-35(40(50-5-2)51-6-3)34(48-39(44)31-25-17-10-18-26-31)33(47-38(43)30-23-15-9-16-24-30)32(46-37(42)29-21-13-8-14-22-29)27-45-36(41)28-19-11-7-12-20-28/h7-26,32-35,40H,4-6,27H2,1-3H3','InChIKey=HVILLDLPKAWQFM-UHFFFAOYSA-N','CCSC(SCC)C(SCC)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(80754,0,0,NULL,'Consistent with Molecular Formula','C12H5N3O3',239.1898,NULL,'4A1756827EC0CD11-FICuS-01-51','4A1756827EC0CD11-FICTS-01-30','4A1756827EC0CD11-uuuuu-01-00','InChI=1S/C12H5N3O3/c13-5-6-1-2-7-11-8(14-12(7)16)3-4-9(10(6)11)15(17)18/h1-4H,(H,14,16)','InChIKey=PZKUGSYTTKRENV-UHFFFAOYSA-N','N#Cc1ccc2c3c(ccc([N+](=O)[O-])c13)NC2=O',NULL),
	(80755,0,0,NULL,'Consistent with Molecular Formula','C12H6N2O2',210.1916,NULL,'A751E43AB0C95F73-FICuS-01-65','A751E43AB0C95F73-FICTS-01-44','A751E43AB0C95F73-uuuuu-01-14','InChI=1S/C12H6N2O2/c15-11-5-1-2-6-10-8(14-12(6)16)4-3-7(13-11)9(5)10/h1-4H,(H,13,15)(H,14,16)','InChIKey=PJIPQAKXPYZBNO-UHFFFAOYSA-N','O=C1Nc2ccc3c4c(ccc1c24)C(=O)N3',NULL),
	(80756,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O2',224.2184,NULL,'61C58ABD75EAB594-FICuS-01-7B','61C58ABD75EAB594-FICTS-01-5A','61C58ABD75EAB594-uuuuu-01-2A','InChI=1S/C13H8N2O2/c14-7-10-4-3-8-1-2-9-5-6-11(15(16)17)13(10)12(8)9/h3-6H,1-2H2','InChIKey=WQTKXNGFRGBRQC-UHFFFAOYSA-N','N#Cc1ccc2c3c(ccc([N+](=O)[O-])c13)CC2',NULL),
	(80757,0,0,NULL,'Consistent with Molecular Formula','C13H5NO7',287.185,NULL,'93113C8F5DBE6E27-FICuS-01-6D','93113C8F5DBE6E27-FICTS-01-4C','93113C8F5DBE6E27-uuuuu-01-1C','InChI=1S/C13H5NO7/c15-11(16)5-1-2-6-9-7(13(18)21-12(6)17)3-4-8(10(5)9)14(19)20/h1-4H,(H,15,16)','InChIKey=HXLAHHVTTIFGPB-UHFFFAOYSA-N','O=C1OC(=O)c2ccc([N+](=O)[O-])c3c(C(=O)O)ccc1c23',NULL),
	(80758,0,0,'19047-28-0','Consistent with Molecular Formula','C13H9NO',195.2202,NULL,'C5F047E9786ACE41-FICuS-01-71','C5F047E9786ACE41-FICTS-01-50','C5F047E9786ACE41-uuuuu-01-20','InChI=1S/C13H9NO/c15-13-9-5-3-7-1-2-8-4-6-10(14-13)12(9)11(7)8/h3-6H,1-2H2,(H,14,15)','InChIKey=UPOALHXKOJUIFT-UHFFFAOYSA-N','O=C1Nc2ccc3c4c(ccc1c24)CC3',NULL),
	(80759,0,0,NULL,'Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'B04E51B912816D46-FICuS-01-43','B04E51B912816D46-FICTS-01-22','B04E51B912816D46-uuuuu-01-F2','InChI=1S/C15H13NO4/c1-2-20-15(17)11-7-5-9-3-4-10-6-8-12(16(18)19)14(11)13(9)10/h5-8H,2-4H2,1H3','InChIKey=OFCXJCVAOWRTOY-UHFFFAOYSA-N','CCOC(=O)c1ccc2c3c(ccc([N+](=O)[O-])c13)CC2',NULL),
	(80760,0,0,NULL,'Consistent with Molecular Formula','C24H16Br2N2O2',524.2106,NULL,'7883E23E95E04517-FICuS-01-44','7883E23E95E04517-FICTS-01-23','7883E23E95E04517-uuuuu-01-F3','InChI=1S/C24H16Br2N2O2/c25-17-12-14-20(28-24(30)16-9-5-2-6-10-16)22-18(26)11-13-19(21(17)22)27-23(29)15-7-3-1-4-8-15/h1-14H,(H,27,29)(H,28,30)','InChIKey=CYMQOTCQMCMBOI-UHFFFAOYSA-N','O=C(Nc1ccc(Br)c2c(NC(=O)c3ccccc3)ccc(Br)c12)c1ccccc1',NULL),
	(80761,0,0,NULL,'Consistent with Molecular Formula','C26H18N2O2',390.4404,NULL,'CDA54D23BF1CA77D-FICuS-01-90','CDA54D23BF1CA77D-FICTS-01-6F','CDA54D23BF1CA77D-uuuuu-01-3F','InChI=1S/C26H18N2O2/c29-25(19-7-3-1-4-8-19)27-21-15-13-17-11-12-18-14-16-22(24(21)23(17)18)28-26(30)20-9-5-2-6-10-20/h1-16H,(H,27,29)(H,28,30)','InChIKey=HCEBXLOTNYYQKZ-UHFFFAOYSA-N','O=C(Nc1ccc2c3c(ccc(NC(=O)c4ccccc4)c13)C=C2)c1ccccc1',NULL),
	(80762,0,0,NULL,'Consistent with Molecular Formula','C12H29ClN6',292.8543,'Guanidine, 1,1\'-octamethylenebis[3-methyl-, dihydrochloride','713B5515659BD487-FICuS-01-41','713B5515659BD487-FICTS-01-20','71C7F2F05A160DC9-uuuuu-01-13','InChI=1S/C12H28N6.ClH/c1-15-11(13)17-9-7-5-3-4-6-8-10-18-12(14)16-2;/h3-10H2,1-2H3,(H3,13,15,17)(H3,14,16,18);1H','InChIKey=XLFDVRYGRXBUKE-UHFFFAOYSA-N','CNC(=N)NCCCCCCCCNC(=N)NC.Cl',NULL),
	(80763,2,0,'7548-90-5','Consistent with Molecular Formula','C21H25N3O2',351.4474,NULL,'1098F95AC468ABF1-FICuS-01-6D','1098F95AC468ABF1-FICTS-01-4C','1098F95AC468ABF1-uuuuu-01-1C','InChI=1S/C21H25N3O2/c1-2-26-21(25)17-8-10-18(11-9-17)24-15-19-14-22-12-13-23(19)20(24)16-6-4-3-5-7-16/h3-11,19-20,22H,2,12-15H2,1H3','InChIKey=PKAPECZHQZELOS-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2CC3CNCCN3C2c2ccccc2)cc1','1'),
	(80764,0,0,'7548-89-2','Consistent with Molecular Formula','C19H19N5O4',381.3902,NULL,'6DE781ABBD11D680-FICuS-01-73','254EE7F9E1A445D1-FICTS-01-4A','6DE781ABBD11D680-uuuuu-01-22','InChI=1S/C19H19N5O4/c1-2-28-18(26)13-3-5-16(6-4-13)24(12-15-10-20-7-8-21-15)11-14-9-22-19(27)23-17(14)25/h3-10H,2,11-12H2,1H3,(H2,22,23,25,27)','InChIKey=NWEJXXCHPICZHK-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(Cc2cnccn2)Cc2c[nH]c(=O)[nH]c2=O)cc1',NULL),
	(80765,1,0,'7494-27-1','Consistent with Molecular Formula','C15H21N3O2',275.3498,NULL,'E8BE459091B2064F-FICuS-01-5B','E8BE459091B2064F-FICTS-01-3A','E8BE459091B2064F-uuuuu-01-0A','InChI=1S/C15H21N3O2/c1-2-20-15(19)12-3-5-13(6-4-12)18-10-14-9-16-7-8-17(14)11-18/h3-6,14,16H,2,7-11H2,1H3','InChIKey=BXJXIIHIVYFWFB-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2CC3CNCCN3C2)cc1','1'),
	(80766,2,0,'7542-46-3','Consistent with Molecular Formula','C19H23N5O4',385.4218,NULL,'B017E8C72CB15004-FICuS-01-49','B017E8C72CB15004-FICTS-01-28','B017E8C72CB15004-uuuuu-01-F8','InChI=1S/C19H23N5O4/c1-2-28-18(26)12-3-5-13(6-4-12)24-11-14-9-20-7-8-23(14)17(24)15-10-21-19(27)22-16(15)25/h3-6,10,14,17,20H,2,7-9,11H2,1H3,(H2,21,22,25,27)','InChIKey=TYYHKCWDXHSXOZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2CC3CNCCN3C2c2cnc(O)nc2O)cc1','1'),
	(80767,0,0,'16956-49-3','Consistent with Molecular Formula','C13H15Cl2N3O',300.187,NULL,'85860F56774DA480-FICuS-01-46','85860F56774DA480-FICTS-01-25','85860F56774DA480-uuuuu-01-F5','InChI=1S/C13H15Cl2N3O/c1-10-16-17-13(19-10)11-2-4-12(5-3-11)18(8-6-14)9-7-15/h2-5H,6-9H2,1H3','InChIKey=JIQQCPVKHRVHIY-UHFFFAOYSA-N','Cc1nnc(-c2ccc(N(CCCl)CCCl)cc2)o1',NULL),
	(80768,0,0,'16880-75-4','Consistent with Molecular Formula','C20H19Cl2N3O',388.2956,NULL,'EFE3D215FDE4B031-FICuS-01-7F','EFE3D215FDE4B031-FICTS-01-5E','EFE3D215FDE4B031-uuuuu-01-2E','InChI=1S/C20H19Cl2N3O/c21-10-13-25(14-11-22)16-8-6-15(7-9-16)20(26)24-19-5-1-4-18-17(19)3-2-12-23-18/h1-9,12H,10-11,13-14H2,(H,24,26)','InChIKey=BUGBIROATHYNDL-UHFFFAOYSA-N','O=C(Nc1cccc2ncccc12)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(80769,0,0,'20261-68-1','Consistent with Molecular Formula','C6H11ClO',134.6053,NULL,'381D1E9A683DB5DF-FICuS-01-7D','381D1E9A683DB5DF-FICTS-01-5C','381D1E9A683DB5DF-uuuuu-01-2C','InChI=1S/C6H11ClO/c1-2-3-4-6(8)5-7/h2-5H2,1H3','InChIKey=FVXNLWRKEVZHKO-UHFFFAOYSA-N','CCCCC(=O)CCl',NULL),
	(80770,4,0,NULL,'Consistent with Molecular Formula','C16H18N4O8',394.3402,NULL,'0F4B2789913B5629-FICuS-01-42','EBB2DAEFC480282B-FICTS-01-6E','0F4B2789913B5629-uuuuu-01-F1','InChI=1S/C16H18N4O8/c1-7(21)26-10-4-25-16(13(28-9(3)23)12(10)27-8(2)22)20-6-19-11-14(20)17-5-18-15(11)24/h5-6,10,12-13,16H,4H2,1-3H3,(H,17,18,24)','InChIKey=OSLVTKNFFKDJGF-UHFFFAOYSA-N','CC(=O)OC1COC(n2cnc3c(=O)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(80771,4,0,'10300-23-9','Consistent with Molecular Formula','C15H18N4O7',366.3298,NULL,'EBF8CBEA746109D5-FICuS-01-8B','2AA23C8D1BAC7CB1-FICTS-01-62','EBF8CBEA746109D5-uuuuu-01-3A','InChI=1S/C15H18N4O7/c1-7(20)24-4-9-11(23-3)12(25-8(2)21)15(26-9)19-6-18-10-13(19)16-5-17-14(10)22/h5-6,9,11-12,15H,4H2,1-3H3,(H,16,17,22)','InChIKey=RMQFOPDFVPYIHW-UHFFFAOYSA-N','COC1C(COC(C)=O)OC(n2cnc3c(=O)nc[nH]c32)C1OC(C)=O','1'),
	(80772,4,0,NULL,'Consistent with Molecular Formula','C9H12N6O5',284.231,NULL,'43AA1D170E9668B8-FICuS-01-59','43AA1D170E9668B8-FICTS-01-38','43AA1D170E9668B8-uuuuu-01-08','InChI=1S/C9H12N6O5/c10-7-4-8(12-13-15(7)19)14(2-11-4)9-6(18)5(17)3(1-16)20-9/h2-3,5-6,9,16-18H,1,10H2','InChIKey=WQXMAPLYLYBESV-UHFFFAOYSA-N','Nc1c2ncn(C3OC(CO)C(O)C3O)c2nn[n+]1[O-]','1'),
	(80773,4,0,NULL,'Consistent with Molecular Formula','C10H12ClN5O4',301.6889,NULL,'7369775B21E2DC1D-FICuS-01-5B','7369775B21E2DC1D-FICTS-01-3A','7369775B21E2DC1D-uuuuu-01-0A','InChI=1S/C10H12ClN5O4/c11-10-14-7(12)4-8(15-10)16(2-13-4)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,14,15)','InChIKey=BIXYYZIIJIXVFW-UHFFFAOYSA-N','Nc1nc(Cl)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(80774,0,0,'27023-01-4','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'31A9BA5FA72BA811-FICuS-01-6A','31A9BA5FA72BA811-FICTS-01-49','31A9BA5FA72BA811-uuuuu-01-19','InChI=1S/C10H11NO4/c1-6-4-8(10(12)15-3)7(2)9(5-6)11(13)14/h4-5H,1-3H3','InChIKey=QXYKFVOZYSRLAE-UHFFFAOYSA-N','COC(=O)c1cc(C)cc([N+](=O)[O-])c1C',NULL),
	(80775,0,0,NULL,'Consistent with Molecular Formula','C9H13NO2S',199.2672,NULL,'DF72060034338804-FICuS-01-21','DF72060034338804-FICTS-01-00','DF72060034338804-uuuuu-01-D0','InChI=1S/C9H13NO2S/c1-7-4-5-8(2)9(6-7)10-13(3,11)12/h4-6,10H,1-3H3','InChIKey=KRIMOQPKYOXYRH-UHFFFAOYSA-N','Cc1ccc(C)c(NS(C)(=O)=O)c1',NULL),
	(80776,3,0,NULL,'Consistent with Molecular Formula','C6H12O4',148.1584,NULL,'11CEC1B06C499D33-FICuS-01-60','11CEC1B06C499D33-FICTS-01-3F','11CEC1B06C499D33-uuuuu-01-0F','InChI=1S/C6H12O4/c1-9-6-5(8)4(2-7)3-10-6/h4-8H,2-3H2,1H3','InChIKey=OCBSTMTWJNWYCO-UHFFFAOYSA-N','COC1OCC(CO)C1O','1'),
	(80777,4,0,NULL,'Consistent with Molecular Formula','C27H24N2O11',552.4934,NULL,'C4374E49B4537011-FICuS-01-35','C4374E49B4537011-FICTS-01-14','C4374E49B4537011-uuuuu-01-E4','InChI=1S/C27H24N2O11/c1-36-27-24(40-26(31)19-9-13-21(14-10-19)29(34)35)23(37-15-17-5-3-2-4-6-17)22(39-27)16-38-25(30)18-7-11-20(12-8-18)28(32)33/h2-14,22-24,27H,15-16H2,1H3','InChIKey=YKAKYQJADRLLSD-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccc([N+](=O)[O-])cc2)C(OCc2ccccc2)C1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(80778,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O4S',424.5136,NULL,'E0D2A16190DFFAC3-FICuS-01-7B','E0D2A16190DFFAC3-FICTS-01-5A','E0D2A16190DFFAC3-uuuuu-01-2A','InChI=1S/C23H24N2O4S/c1-15-9-11-18(12-10-15)30(27,28)25(21-8-6-5-7-20(21)24)22-14-16(2)13-19(17(22)3)23(26)29-4/h5-14H,24H2,1-4H3','InChIKey=GLMVQSZKSKFEDN-UHFFFAOYSA-N','COC(=O)c1cc(C)cc(N(c2ccccc2N)S(=O)(=O)c2ccc(C)cc2)c1C',NULL),
	(80779,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'F6FA45A6AB92D14B-FICuS-01-83','F6FA45A6AB92D14B-FICTS-01-62','F6FA45A6AB92D14B-uuuuu-01-32','InChI=1S/C19H22N2O4/c1-3-4-12-20-19(22)16-11-10-14(2)18(17(16)21(23)24)25-13-15-8-6-5-7-9-15/h5-11H,3-4,12-13H2,1-2H3,(H,20,22)','InChIKey=FDGJJGJXQYZCBY-UHFFFAOYSA-N','CCCCNC(=O)c1ccc(C)c(OCc2ccccc2)c1[N+](=O)[O-]',NULL),
	(80780,4,0,NULL,'Consistent with Molecular Formula','C13H16ClN5O4',341.7535,NULL,'FABA30EEDA8E5351-FICuS-01-8E','FABA30EEDA8E5351-FICTS-01-6D','FABA30EEDA8E5351-uuuuu-01-3D','InChI=1S/C13H16ClN5O4/c1-13(2)21-3-5-8(23-13)7(20)11(22-5)19-4-16-6-9(15)17-12(14)18-10(6)19/h4-5,7-8,11,20H,3H2,1-2H3,(H2,15,17,18)','InChIKey=CYEDRPRGWTXQNP-UHFFFAOYSA-N','CC1(C)OCC2OC(n3cnc4c(N)nc(Cl)nc43)C(O)C2O1','1'),
	(80781,4,0,'34793-13-0','Consistent with Molecular Formula','C33H26ClN5O8',656.0501,NULL,'9DBA705808A5DC69-FICuS-01-6F','9DBA705808A5DC69-FICTS-01-4E','9DBA705808A5DC69-uuuuu-01-1E','InChI=1S/C33H26ClN5O8/c1-19(40)36-33-37-27(34)24-28(38-33)39(18-35-24)29-26(47-32(43)22-15-9-4-10-16-22)25(46-31(42)21-13-7-3-8-14-21)23(45-29)17-44-30(41)20-11-5-2-6-12-20/h2-16,18,23,25-26,29H,17H2,1H3,(H,36,37,38,40)','InChIKey=GTGWJVGLKXYPFO-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)c2ncn(C3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)c2n1','1'),
	(80782,4,0,'29411-71-0','Consistent with Molecular Formula','C10H12N8O3',292.2566,NULL,'C4900ABC8710914B-FICuS-01-4D','C4900ABC8710914B-FICTS-01-2C','C4900ABC8710914B-uuuuu-01-FC','InChI=1S/C10H12N8O3/c11-8-6-9(14-2-13-8)18(3-15-6)10-5(16-17-12)7(20)4(1-19)21-10/h2-5,7,10,19-20H,1H2,(H2,11,13,14)','InChIKey=IFVJLCHSLGMHEY-UHFFFAOYSA-N','[N-]=[N+]=NC1C(O)C(CO)OC1n1cnc2c(N)ncnc21','1'),
	(80783,3,0,NULL,'Consistent with Molecular Formula','C21H18N2O11',474.38,NULL,'CE13F3CEBEA02BD3-FICuS-01-97','CE13F3CEBEA02BD3-FICTS-01-76','CE13F3CEBEA02BD3-uuuuu-01-46','InChI=1S/C21H18N2O11/c1-12(24)33-21-18(34-20(26)14-4-8-17(9-5-14)23(29)30)15(11-32-21)10-31-19(25)13-2-6-16(7-3-13)22(27)28/h2-9,15,18,21H,10-11H2,1H3','InChIKey=YURCMBXQIYRNPI-UHFFFAOYSA-N','CC(=O)OC1OCC(COC(=O)c2ccc([N+](=O)[O-])cc2)C1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(80784,0,0,'36892-19-0','Consistent with Molecular Formula','C9H6ClNO5',243.6031,NULL,'3D681A6A4BE62F75-FICuS-01-6A','3D681A6A4BE62F75-FICTS-01-49','3D681A6A4BE62F75-uuuuu-01-19','InChI=1S/C9H6ClNO5/c10-6-2-1-3-7(11(15)16)5(6)4-8(12)9(13)14/h1-3H,4H2,(H,13,14)','InChIKey=ZHHGJIKNTVWZTL-UHFFFAOYSA-N','O=C(O)C(=O)Cc1c(Cl)cccc1[N+](=O)[O-]',NULL),
	(80785,0,0,'67302-16-3','Consistent with Molecular Formula','C9H6N2O4',206.1574,NULL,'3FF2E0C89C3CF116-FICuS-01-78','3FF2E0C89C3CF116-FICTS-01-57','3FF2E0C89C3CF116-uuuuu-01-27','InChI=1S/C9H6N2O4/c10-2-1-6-3-8-9(15-5-14-8)4-7(6)11(12)13/h3-4H,1,5H2','InChIKey=BVTAPDMBLIJZFO-UHFFFAOYSA-N','N#CCc1cc2c(cc1[N+](=O)[O-])OCO2',NULL),
	(80786,0,1,'1485-00-3','Consistent with Molecular Formula','C9H7NO4',193.1586,'1,3-Benzodioxole, 5-nitrovinyl-\n3,4-Methylenedioxy-.beta.-nitrostyrene\nStyrene, 3,4-methylenedioxy-.beta.-nitro-\nWLN: T56 BO DO CHJ G1U1NW\n1,3-Benzodioxole, 5-(2-nitroethenyl)-','DF85F157987FBC16-FICuS-01-7B','B6CF2DEBB1DF5A47-FICTS-01-82','DF85F157987FBC16-uuuuu-01-2A','InChI=1S/C9H7NO4/c11-10(12)4-3-7-1-2-8-9(5-7)14-6-13-8/h1-5H,6H2/b4-3-','InChIKey=KFLWBZPSJQPRDD-ARJAWSKDSA-N','O=[N+]([O-])/C=C\\c1ccc2c(c1)OCO2','1'),
	(80787,0,0,'7509-11-7','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'3588C00CC87419CF-FICuS-01-5E','3588C00CC87419CF-FICTS-01-3D','3588C00CC87419CF-uuuuu-01-0D','InChI=1S/C9H11NO4/c1-6-4-8(13-2)9(14-3)5-7(6)10(11)12/h4-5H,1-3H3','InChIKey=BNJRARLHTLUQCH-UHFFFAOYSA-N','COc1cc(C)c([N+](=O)[O-])cc1OC',NULL),
	(80788,0,0,'41864-45-3','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'E0ED88BCAC2691ED-FICuS-01-99','E0ED88BCAC2691ED-FICTS-01-78','E0ED88BCAC2691ED-uuuuu-01-48','InChI=1S/C9H13NO2/c1-6-4-8(11-2)9(12-3)5-7(6)10/h4-5H,10H2,1-3H3','InChIKey=BLAYBVPASDNLJM-UHFFFAOYSA-N','COc1cc(C)c(N)cc1OC',NULL),
	(80789,0,0,'62676-76-0','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'E7AD70C16F59371F-FICuS-01-6E','CBA5678CA2111805-FICTS-01-2C','E7AD70C16F59371F-uuuuu-01-1D','InChI=1S/C10H9NO2/c1-5-6(2)11-10-8(13)4-3-7(12)9(5)10/h3-4,11H,1-2H3','InChIKey=RUUQDFBLUDDOPY-UHFFFAOYSA-N','Cc1[nH]c2c(c1C)C(=O)C=CC2=O',NULL),
	(80790,0,1,'16551-84-1','Consistent with Molecular Formula','C10H10N2O6',254.1988,NULL,'5DAF9A8AD9A55E7D-FICuS-01-A2','5DAF9A8AD9A55E7D-FICTS-01-81','5DAF9A8AD9A55E7D-uuuuu-01-51','InChI=1S/C10H10N2O6/c1-17-9-5-7(3-4-11(13)14)8(12(15)16)6-10(9)18-2/h3-6H,1-2H3','InChIKey=LUCVJGSTUQBGFD-UHFFFAOYSA-N','COc1cc(/C=C/[N+](=O)[O-])c([N+](=O)[O-])cc1OC','1'),
	(80791,0,0,'326-59-0','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'CA71522763F3AEF0-FICuS-01-61','CA71522763F3AEF0-FICTS-01-40','CA71522763F3AEF0-uuuuu-01-10','InChI=1S/C10H10O4/c1-12-10(11)5-7-2-3-8-9(4-7)14-6-13-8/h2-4H,5-6H2,1H3','InChIKey=HEMYXNDMAAOTCK-UHFFFAOYSA-N','COC(=O)Cc1ccc2c(c1)OCO2',NULL),
	(80792,0,0,'35524-83-5','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'9C4BAE8E0750DB2F-FICuS-01-86','9C4BAE8E0750DB2F-FICTS-01-65','9C4BAE8E0750DB2F-uuuuu-01-35','InChI=1S/C10H11NO2/c1-5-6(2)11-10-8(13)4-3-7(12)9(5)10/h3-4,11-13H,1-2H3','InChIKey=JXPBYUPGGBUHPU-UHFFFAOYSA-N','Cc1[nH]c2c(O)ccc(O)c2c1C',NULL),
	(80793,0,1,'56382-93-5','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'4508714EFD4BBFAE-FICuS-01-87','292370833BB4E1FA-FICTS-01-30','4508714EFD4BBFAE-uuuuu-01-36','InChI=1S/C10H12N2O4/c1-15-8-4-3-7(5-9(8)16-2)12-10(13)6-11-14/h3-6,14H,1-2H3,(H,12,13)/b11-6+','InChIKey=HWZBBANLOGDUJC-IZZDOVSWSA-N','COc1ccc(NC(=O)/C=N/O)cc1OC','1'),
	(80794,0,1,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'71657530DB8B7C2A-FICuS-01-56','71657530DB8B7C2A-FICTS-01-35','D906239AD5D598AC-uuuuu-01-1F','InChI=1S/C10H13NO3/c1-7-8(6-11-12)4-5-9(13-2)10(7)14-3/h4-6,12H,1-3H3/b11-6+','InChIKey=QINXYKCGVWIDOM-IZZDOVSWSA-N','COc1ccc(/C=N/O)c(C)c1OC','1'),
	(80795,0,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'3FFE18072D842BA7-FICuS-01-69','3FFE18072D842BA7-FICTS-01-48','3FFE18072D842BA7-uuuuu-01-18','InChI=1S/C10H13NO3/c1-6-7(10(11)12)4-5-8(13-2)9(6)14-3/h4-5H,1-3H3,(H2,11,12)','InChIKey=GOCZCQFTMXMVKA-UHFFFAOYSA-N','COc1ccc(C(N)=O)c(C)c1OC',NULL),
	(80796,0,1,'86712-40-5','Consistent with Molecular Formula','C11H12N2O6',268.2256,NULL,'9B1CBBD535D44BDC-FICuS-01-90','9B1CBBD535D44BDC-FICTS-01-6F','9B1CBBD535D44BDC-uuuuu-01-3F','InChI=1S/C11H12N2O6/c1-7(12(14)15)4-8-5-10(18-2)11(19-3)6-9(8)13(16)17/h4-6H,1-3H3','InChIKey=PCHJSSLCEMFQMH-UHFFFAOYSA-N','COc1cc(/C=C(\\C)[N+](=O)[O-])c([N+](=O)[O-])cc1OC','1'),
	(80797,0,0,'58176-56-0','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'5C0540D6809D65EE-FICuS-01-5C','5C0540D6809D65EE-FICTS-01-3B','5C0540D6809D65EE-uuuuu-01-0B','InChI=1S/C11H13NO/c1-7-8(2)12-11-6-9(13-3)4-5-10(7)11/h4-6,12H,1-3H3','InChIKey=DIDHRCLBBYWTTC-UHFFFAOYSA-N','COc1ccc2c(C)c(C)[nH]c2c1',NULL),
	(80798,0,0,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'5CD32C77AE6F63A8-FICuS-01-7D','5CD32C77AE6F63A8-FICTS-01-5C','5CD32C77AE6F63A8-uuuuu-01-2C','InChI=1S/C11H13NO2/c1-5-7(3)12-8-4-9(13)11(14)6(2)10(5)8/h4,12-14H,1-3H3','InChIKey=VJTVFWWYFUCUFY-UHFFFAOYSA-N','Cc1[nH]c2cc(O)c(O)c(C)c2c1C',NULL),
	(80799,0,0,'57330-45-7','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'22C2CDCD3906C0A3-FICuS-01-67','22C2CDCD3906C0A3-FICTS-01-46','22C2CDCD3906C0A3-uuuuu-01-16','InChI=1S/C11H13NO2/c1-7-4-8-5-10(13-2)11(14-3)6-9(8)12-7/h4-6,12H,1-3H3','InChIKey=ZMMVNMYKBFCJDA-UHFFFAOYSA-N','COc1cc2cc(C)[nH]c2cc1OC',NULL),
	(80800,0,1,'122-47-4','Consistent with Molecular Formula','C11H13NO4',223.228,'1,2-Dimethoxy-4-(2-nitropropenyl)benzene\nBenzene, 1,2-dimethoxy-4-(2-nitro-1-propenyl)-\nBenzene, 1,2-dimethoxy-4-(2-nitropropenyl)-','FF3D81C7885B5F08-FICuS-01-77','FF3D81C7885B5F08-FICTS-01-56','FF3D81C7885B5F08-uuuuu-01-26','InChI=1S/C11H13NO4/c1-8(12(13)14)6-9-4-5-10(15-2)11(7-9)16-3/h4-7H,1-3H3','InChIKey=JGFBGRHDJMANRR-UHFFFAOYSA-N','COc1ccc(/C=C(\\C)[N+](=O)[O-])cc1OC','1'),
	(80801,0,0,'50995-59-0','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'56B8BF7478107D3C-FICuS-01-60','56B8BF7478107D3C-FICTS-01-3F','56B8BF7478107D3C-uuuuu-01-0F','InChI=1S/C12H11NO4/c1-3-17-12(16)9-6(2)13-7-4-5-8(14)11(15)10(7)9/h4-5,13H,3H2,1-2H3','InChIKey=XRRUGICHKCDPBG-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c2c1C(=O)C(=O)C=C2',NULL),
	(80802,0,0,'14201-41-3','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'461E861C978724DF-FICuS-01-58','461E861C978724DF-FICTS-01-37','461E861C978724DF-uuuuu-01-07','InChI=1S/C12H15NO2/c1-7-8(2)13-12-10(15-4)6-5-9(14-3)11(7)12/h5-6,13H,1-4H3','InChIKey=TXUCJSRUALPKHM-UHFFFAOYSA-N','COc1ccc(OC)c2c(C)c(C)[nH]c12',NULL),
	(80803,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'05BF2FA6E8A85F49-FICuS-01-81','05BF2FA6E8A85F49-FICTS-01-60','05BF2FA6E8A85F49-uuuuu-01-30','InChI=1S/C12H16N2O5/c1-13(2)12(15)6-8-5-10(18-3)11(19-4)7-9(8)14(16)17/h5,7H,6H2,1-4H3','InChIKey=FLUMPJBFSOCGFJ-UHFFFAOYSA-N','COc1cc(CC(=O)N(C)C)c([N+](=O)[O-])cc1OC',NULL),
	(80804,0,1,NULL,'Consistent with Molecular Formula','C13H12ClNO4',281.6951,NULL,'518B910FF32A97D4-FICuS-01-5B','518B910FF32A97D4-FICTS-01-3A','518B910FF32A97D4-uuuuu-01-0A','InChI=1S/C13H12ClNO4/c1-7-15-10(13(16)19-7)5-8-4-9(14)12(18-3)11(6-8)17-2/h4-6H,1-3H3','InChIKey=XZILFXDYZIORPS-UHFFFAOYSA-N','COc1cc(/C=C2\\N=C(C)OC2=O)cc(Cl)c1OC','1'),
	(80805,0,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'2510D55BC8EFC748-FICuS-01-6B','2510D55BC8EFC748-FICTS-01-4A','2510D55BC8EFC748-uuuuu-01-1A','InChI=1S/C13H17NO2/c1-7-9(3)14-10-6-11(15-4)13(16-5)8(2)12(7)10/h6,14H,1-5H3','InChIKey=VPZVUCKGQUGXQJ-UHFFFAOYSA-N','COc1cc2[nH]c(C)c(C)c2c(C)c1OC',NULL),
	(80806,0,1,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'1204A27438283296-FICuS-01-15','56A249E1FF7B5375-FICTS-01-40','1204A27438283296-uuuuu-01-C4','InChI=1S/C14H16N2O2/c1-3-18-13(17)8-11(15)14-9(2)16-12-7-5-4-6-10(12)14/h4-8,16H,3,15H2,1-2H3/b11-8-','InChIKey=RQHHYENZFCUVLS-FLIBITNWSA-N','CCOC(=O)/C=C(/N)c1c(C)[nH]c2ccccc12','1'),
	(80807,0,0,'94028-68-9','Consistent with Molecular Formula','C16H8BrN3O3',370.1615,NULL,'F58E6527353E82E9-FICuS-01-5B','F58E6527353E82E9-FICTS-01-3A','F58E6527353E82E9-uuuuu-01-0A','InChI=1S/C16H8BrN3O3/c17-8-1-3-13-10(5-8)12(7-18-13)15-16(21)11-6-9(20(22)23)2-4-14(11)19-15/h1-7,18H','InChIKey=ULCBJJIIRPHASN-UHFFFAOYSA-N','O=C1C(c2c[nH]c3ccc(Br)cc23)=Nc2ccc([N+](=O)[O-])cc21',NULL),
	(80808,0,0,'92797-11-0','Consistent with Molecular Formula','C16H8Br2N2O',404.06,NULL,'41841798FF9AA68E-FICuS-01-6B','41841798FF9AA68E-FICTS-01-4A','41841798FF9AA68E-uuuuu-01-1A','InChI=1S/C16H8Br2N2O/c17-8-1-3-13-10(5-8)12(7-19-13)15-16(21)11-6-9(18)2-4-14(11)20-15/h1-7,19H','InChIKey=GJUIVHFZEJPUMO-UHFFFAOYSA-N','O=C1C(c2c[nH]c3ccc(Br)cc23)=Nc2ccc(Br)cc21',NULL),
	(80809,0,0,'92967-81-2','Consistent with Molecular Formula','C16H9BrN2O',325.1639,NULL,'0196AF7EFF1DD42A-FICuS-01-86','0196AF7EFF1DD42A-FICTS-01-65','0196AF7EFF1DD42A-uuuuu-01-35','InChI=1S/C16H9BrN2O/c17-9-5-6-14-11(7-9)16(20)15(19-14)12-8-18-13-4-2-1-3-10(12)13/h1-8,18H','InChIKey=STDZECLKFANVPN-UHFFFAOYSA-N','O=C1C(c2c[nH]c3ccccc23)=Nc2ccc(Br)cc21',NULL),
	(80810,0,1,'479-41-4','Consistent with Molecular Formula','C16H10N2O2',262.2672,'Indirubin\nINDIRUBIN\nIndigo red\nC.I. 73200\nIndigopurpurin\n2H-Indol-2-one, 3-(1,3-dihydro-3-oxo-2H-indol-2-ylidene)-1,3-dihydro-\n[.DELTA.2,3\'-Biindoline]-2\',3-dione','2612CC0D140A6424-FICuS-01-32','A0F2C18C56809C27-FICTS-01-36','2612CC0D140A6424-uuuuu-01-E1','InChI=1S/C16H10N2O2/c19-15-10-6-2-4-8-12(10)17-14(15)13-9-5-1-3-7-11(9)18-16(13)20/h1-8,17H,(H,18,20)','InChIKey=CRDNMYFJWFXOCH-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=C1\\Nc2ccccc2C1=O','1'),
	(80811,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O2',290.2806,NULL,'3D491037CB652317-FICuS-01-33','3D491037CB652317-FICTS-01-12','3D491037CB652317-uuuuu-01-E2','InChI=1S/C16H10N4O2/c21-17-19-10-13(12-6-2-4-8-15(12)19)16-9-11-5-1-3-7-14(11)20(16)18-22/h1-10H','InChIKey=LVYGCKVTXVXGPH-UHFFFAOYSA-N','O=Nn1cc(-c2cc3ccccc3n2N=O)c2ccccc21',NULL),
	(80812,0,1,NULL,'Consistent with Molecular Formula','C16H11N3O',261.2824,NULL,'29C2AA3653782817-FICuS-01-3B','BB22F7BE0FE92B89-FICTS-01-6B','29C2AA3653782817-uuuuu-01-EA','InChI=1S/C16H11N3O/c20-19-16-11-6-2-4-8-14(11)18-15(16)12-9-17-13-7-3-1-5-10(12)13/h1-9,17,20H/b19-16-','InChIKey=XAAWBVZEDORGKZ-MNDPQUGUSA-N','O/N=C1\\C(c2c[nH]c3ccccc23)=Nc2ccccc21','1'),
	(80813,0,0,'27393-85-7','Consistent with Molecular Formula','C16H12N2',232.2842,'2,3\'-Biindole','AAFC74150C854A1A-FICuS-01-6A','AAFC74150C854A1A-FICTS-01-49','AAFC74150C854A1A-uuuuu-01-19','InChI=1S/C16H12N2/c1-3-7-14-11(5-1)9-16(18-14)13-10-17-15-8-4-2-6-12(13)15/h1-10,17-18H','InChIKey=KWGGLCJWTVNIAO-UHFFFAOYSA-N','c1ccc2[nH]c(-c3c[nH]c4ccccc34)cc2c1',NULL),
	(80814,0,0,'40281-54-7','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'EAAC5CCEF57B8D9C-FICuS-01-BD','EAAC5CCEF57B8D9C-FICTS-01-9C','EAAC5CCEF57B8D9C-uuuuu-01-6C','InChI=1S/C16H13NO/c18-16(10-12-6-2-1-3-7-12)14-11-17-15-9-5-4-8-13(14)15/h1-9,11,17H,10H2','InChIKey=MVJGJYRFWKGPTI-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1c[nH]c2ccccc12',NULL),
	(80815,0,0,'93261-60-0','Consistent with Molecular Formula','C17H11BrN2O5',403.1883,NULL,'7619E4CBB2B9594C-FICuS-01-70','7619E4CBB2B9594C-FICTS-01-4F','7619E4CBB2B9594C-uuuuu-01-1F','InChI=1S/C17H11BrN2O5/c18-10-1-2-13-11(5-10)12(7-19-13)15(21)3-9-4-16-17(25-8-24-16)6-14(9)20(22)23/h1-2,4-7,19H,3,8H2','InChIKey=KPRHDEMUYRGXGM-UHFFFAOYSA-N','O=C(Cc1cc2c(cc1[N+](=O)[O-])OCO2)c1c[nH]c2ccc(Br)cc12',NULL),
	(80816,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'8B550500DB21770B-FICuS-01-39','8B550500DB21770B-FICTS-01-18','8B550500DB21770B-uuuuu-01-E8','InChI=1S/C17H12N2O2/c1-2-4-13-11(3-1)12(8-18-13)15-5-10-6-16-17(21-9-20-16)7-14(10)19-15/h1-8,18-19H,9H2','InChIKey=LFFZGOLTBODKIZ-UHFFFAOYSA-N','c1ccc2c(-c3cc4cc5c(cc4[nH]3)OCO5)c[nH]c2c1',NULL),
	(80817,0,0,'94574-24-0','Consistent with Molecular Formula','C17H12N2O5',324.2922,NULL,'CBBB11685675A4E3-FICuS-01-64','CBBB11685675A4E3-FICTS-01-43','CBBB11685675A4E3-uuuuu-01-13','InChI=1S/C17H12N2O5/c20-15(12-8-18-13-4-2-1-3-11(12)13)5-10-6-16-17(24-9-23-16)7-14(10)19(21)22/h1-4,6-8,18H,5,9H2','InChIKey=UKVVXMOVJYYHNT-UHFFFAOYSA-N','O=C(Cc1cc2c(cc1[N+](=O)[O-])OCO2)c1c[nH]c2ccccc12',NULL),
	(80818,0,0,'6834-49-7','Consistent with Molecular Formula','C17H13Cl2NO',318.2018,NULL,'D23E50B244379F92-FICuS-01-4A','D23E50B244379F92-FICTS-01-29','D23E50B244379F92-uuuuu-01-F9','InChI=1S/C17H13Cl2NO/c1-10-17(13-4-2-3-5-15(13)20-10)16(21)8-11-6-7-12(18)9-14(11)19/h2-7,9,20H,8H2,1H3','InChIKey=SYMIXZAWPSZKID-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(=O)Cc1ccc(Cl)cc1Cl',NULL),
	(80819,0,0,'6883-52-9','Consistent with Molecular Formula','C17H13Cl2NO',318.2018,NULL,'1C9F8A01109C3D70-FICuS-01-4F','1C9F8A01109C3D70-FICTS-01-2E','1C9F8A01109C3D70-uuuuu-01-FE','InChI=1S/C17H13Cl2NO/c1-10-17(12-4-2-3-5-15(12)20-10)16(21)9-11-6-7-13(18)14(19)8-11/h2-8,20H,9H2,1H3','InChIKey=IRBJFUFREWBSNA-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(=O)Cc1ccc(Cl)c(Cl)c1',NULL),
	(80820,0,0,'93325-40-7','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'81EFCFFB381C955E-FICuS-01-93','81EFCFFB381C955E-FICTS-01-72','81EFCFFB381C955E-uuuuu-01-42','InChI=1S/C17H13NO3/c19-15(13-9-18-14-4-2-1-3-12(13)14)7-11-5-6-16-17(8-11)21-10-20-16/h1-6,8-9,18H,7,10H2','InChIKey=XKURNVSKRZZDCH-UHFFFAOYSA-N','O=C(Cc1ccc2c(c1)OCO2)c1c[nH]c2ccccc12',NULL),
	(80821,0,0,'6831-41-0','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'40B6315BCFDAF1A3-FICuS-01-77','40B6315BCFDAF1A3-FICTS-01-56','40B6315BCFDAF1A3-uuuuu-01-26','InChI=1S/C17H15NO2/c1-20-13-6-4-5-12(9-13)10-17(19)15-11-18-16-8-3-2-7-14(15)16/h2-9,11,18H,10H2,1H3','InChIKey=ARFFOHOHHLLSDF-UHFFFAOYSA-N','COc1cccc(CC(=O)c2c[nH]c3ccccc23)c1',NULL),
	(80822,0,1,NULL,'Consistent with Molecular Formula','C18H10N2O6',350.2868,NULL,'5BE36B833A376B7C-FICuS-01-69','53A35A4539BE5D22-FICTS-01-31','5BE36B833A376B7C-uuuuu-01-18','InChI=1S/C18H10N2O6/c21-17-7-1-11-13(25-5-23-11)3-9(7)19-15(17)16-18(22)8-2-12-14(26-6-24-12)4-10(8)20-16/h1-4,19-20H,5-6H2/b16-15-','InChIKey=HHRYTMIXAJNJKY-NXVVXOECSA-N','O=C1/C(=C2/Nc3cc4c(cc3C2=O)OCO4)Nc2cc3c(cc21)OCO3','1'),
	(80823,0,1,'7000-46-6','Consistent with Molecular Formula','C18H14ClNO4',343.7659,NULL,'127401A08F8A7A43-FICuS-01-3D','127401A08F8A7A43-FICTS-01-1C','127401A08F8A7A43-uuuuu-01-EC','InChI=1S/C18H14ClNO4/c1-22-15-10-11(8-13(19)16(15)23-2)9-14-18(21)24-17(20-14)12-6-4-3-5-7-12/h3-10H,1-2H3','InChIKey=SXNOJSLGABQSFI-UHFFFAOYSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)OC2=O)cc(Cl)c1OC','1'),
	(80824,0,1,NULL,'Consistent with Molecular Formula','C18H14ClNO4',343.7659,NULL,'4A4C7C7B32207DEE-FICuS-01-72','4A4C7C7B32207DEE-FICTS-01-51','4A4C7C7B32207DEE-uuuuu-01-21','InChI=1S/C18H14ClNO4/c1-22-15-9-12(13(19)10-16(15)23-2)8-14-18(21)24-17(20-14)11-6-4-3-5-7-11/h3-10H,1-2H3','InChIKey=OYDWDDHWUXJCHC-UHFFFAOYSA-N','COc1cc(Cl)c(/C=C2\\N=C(c3ccccc3)OC2=O)cc1OC','1'),
	(80825,0,1,'6831-50-1','Consistent with Molecular Formula','C18H14ClNO4',343.7659,NULL,'E03BAE4369837D08-FICuS-01-5B','E03BAE4369837D08-FICTS-01-3A','E03BAE4369837D08-uuuuu-01-0A','InChI=1S/C18H14ClNO4/c1-22-14-9-8-12(15(19)16(14)23-2)10-13-18(21)24-17(20-13)11-6-4-3-5-7-11/h3-10H,1-2H3','InChIKey=DJMYSQSAGJQXOK-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)c(Cl)c1OC','1'),
	(80826,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O4',322.3196,NULL,'C5B0E4FC549CD08C-FICuS-01-87','49290852872BCF66-FICTS-01-25','C5B0E4FC549CD08C-uuuuu-01-36','InChI=1S/C18H14N2O4/c1-23-13-7-10-12(8-14(13)24-2)20-18(22)15(10)16-17(21)9-5-3-4-6-11(9)19-16/h3-8,19H,1-2H3,(H,20,22)/b16-15-','InChIKey=OLJOJDGPXOZZQL-NXVVXOECSA-N','COc1cc2c(cc1OC)/C(=C1/Nc3ccccc3C1=O)C(=O)N2','1'),
	(80827,0,0,'94331-81-4','Consistent with Molecular Formula','C18H15BrN2O5',419.2309,NULL,'A60A465763DC193B-FICuS-01-54','A60A465763DC193B-FICTS-01-33','A60A465763DC193B-uuuuu-01-03','InChI=1S/C18H15BrN2O5/c1-25-17-6-10(15(21(23)24)8-18(17)26-2)5-16(22)13-9-20-14-4-3-11(19)7-12(13)14/h3-4,6-9,20H,5H2,1-2H3','InChIKey=PJVANYWTZZFVFV-UHFFFAOYSA-N','COc1cc(CC(=O)c2c[nH]c3ccc(Br)cc23)c([N+](=O)[O-])cc1OC',NULL),
	(80828,0,0,NULL,'Consistent with Molecular Formula','C18H15Br2NO3',453.1294,NULL,'9F117A397E5122D4-FICuS-01-4A','9F117A397E5122D4-FICTS-01-29','9F117A397E5122D4-uuuuu-01-F9','InChI=1S/C18H15Br2NO3/c1-23-17-6-10(14(20)8-18(17)24-2)5-16(22)13-9-21-15-4-3-11(19)7-12(13)15/h3-4,6-9,21H,5H2,1-2H3','InChIKey=UITAJJRONUHGEF-UHFFFAOYSA-N','COc1cc(Br)c(CC(=O)c2c[nH]c3ccc(Br)cc23)cc1OC',NULL),
	(80829,0,1,'5415-56-5','Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'3407A17A53F44F85-FICuS-01-48','3407A17A53F44F85-FICTS-01-27','3407A17A53F44F85-uuuuu-01-F7','InChI=1S/C18H15NO4/c1-21-15-9-8-12(11-16(15)22-2)10-14-18(20)23-17(19-14)13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=LICJICSNXOUQAI-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)cc1OC','1'),
	(80830,0,0,NULL,'Consistent with Molecular Formula','C18H16ClNO',297.7835,NULL,'7136A10D1C3FE052-FICuS-01-47','7136A10D1C3FE052-FICTS-01-26','7136A10D1C3FE052-uuuuu-01-F6','InChI=1S/C18H16ClNO/c1-11-7-8-13(18(19)12(11)2)9-17(21)15-10-20-16-6-4-3-5-14(15)16/h3-8,10,20H,9H2,1-2H3','InChIKey=YAAGEZUEIFKSBC-UHFFFAOYSA-N','Cc1ccc(CC(=O)c2c[nH]c3ccccc23)c(Cl)c1C',NULL),
	(80831,0,0,'7000-47-7','Consistent with Molecular Formula','C18H16ClNO3',329.7823,NULL,'47FF498E96DB00EF-FICuS-01-88','47FF498E96DB00EF-FICTS-01-67','47FF498E96DB00EF-uuuuu-01-37','InChI=1S/C18H16ClNO3/c1-22-17-8-11(14(19)9-18(17)23-2)7-16(21)13-10-20-15-6-4-3-5-12(13)15/h3-6,8-10,20H,7H2,1-2H3','InChIKey=ODTNOZBHVIUBQB-UHFFFAOYSA-N','COc1cc(Cl)c(CC(=O)c2c[nH]c3ccccc23)cc1OC',NULL),
	(80832,0,0,'94209-00-4','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'513931739F54646D-FICuS-01-33','513931739F54646D-FICTS-01-12','513931739F54646D-uuuuu-01-E2','InChI=1S/C18H16N2O2/c1-21-17-8-11-7-16(20-15(11)9-18(17)22-2)13-10-19-14-6-4-3-5-12(13)14/h3-10,19-20H,1-2H3','InChIKey=RSZBKBNKLWMKCR-UHFFFAOYSA-N','COc1cc2cc(-c3c[nH]c4ccccc34)[nH]c2cc1OC',NULL),
	(80833,0,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'A9E436AAE4912EA9-FICuS-01-79','A9E436AAE4912EA9-FICTS-01-58','A9E436AAE4912EA9-uuuuu-01-28','InChI=1S/C18H17NO3/c1-21-17-9-13-14(11-19-15(13)10-18(17)22-2)16(20)8-12-6-4-3-5-7-12/h3-7,9-11,19H,8H2,1-2H3','InChIKey=XXBIWUAYDIRRFT-UHFFFAOYSA-N','COc1cc2[nH]cc(C(=O)Cc3ccccc3)c2cc1OC',NULL),
	(80834,0,0,'6834-48-6','Consistent with Molecular Formula','C19H19NO',277.3652,NULL,'9B1B3FB27D629871-FICuS-01-5E','9B1B3FB27D629871-FICTS-01-3D','9B1B3FB27D629871-uuuuu-01-0D','InChI=1S/C19H19NO/c1-12-8-9-15(10-13(12)2)11-18(21)19-14(3)20-17-7-5-4-6-16(17)19/h4-10,20H,11H2,1-3H3','InChIKey=YQBPUFPTMLXXDV-UHFFFAOYSA-N','Cc1ccc(CC(=O)c2c(C)[nH]c3ccccc23)cc1C',NULL),
	(80835,1,0,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'B77417D7308D3F05-FICuS-01-4B','3C20AA2324A5BF26-FICTS-01-31','B77417D7308D3F05-uuuuu-01-FA','InChI=1S/C19H19NO4/c1-20-14-7-5-4-6-13(14)18(19(20)22)15(21)10-12-8-9-16(23-2)17(11-12)24-3/h4-9,11,18H,10H2,1-3H3','InChIKey=OQCLSBANEULERY-UHFFFAOYSA-N','COc1ccc(CC(=O)C2C(=O)N(C)c3ccccc32)cc1OC','1'),
	(80836,0,0,NULL,'Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'16B59AECA6A6AD55-FICuS-01-84','16B59AECA6A6AD55-FICTS-01-63','16B59AECA6A6AD55-uuuuu-01-33','InChI=1S/C20H15NO/c22-20(18-13-21-19-8-4-3-7-17(18)19)12-14-9-10-15-5-1-2-6-16(15)11-14/h1-11,13,21H,12H2','InChIKey=IXLDTKROJUUPCF-UHFFFAOYSA-N','O=C(Cc1ccc2ccccc2c1)c1c[nH]c2ccccc12',NULL),
	(80837,0,1,NULL,'Consistent with Molecular Formula','C20H15N3O3',345.3568,NULL,'974E53DA047BDA61-FICuS-01-66','974E53DA047BDA61-FICTS-01-45','B6A66DE88F2D3735-uuuuu-01-22','InChI=1S/C20H15N3O3/c1-12(24)23-11-16(14-7-4-6-10-18(14)23)19-20(22-26-13(2)25)15-8-3-5-9-17(15)21-19/h3-11H,1-2H3/b22-20-','InChIKey=ZNMFBLYHGCLZOB-XDOYNYLZSA-N','CC(=O)O/N=C1\\C(c2cn(C(C)=O)c3ccccc23)=Nc2ccccc21','1'),
	(80838,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O6',382.372,NULL,'6D77BF2E3DF2CFB1-FICuS-01-99','FDCBDBB9ED521FE9-FICTS-01-9B','6D77BF2E3DF2CFB1-uuuuu-01-48','InChI=1S/C20H18N2O6/c1-25-13-5-9-11(7-15(13)27-3)21-17(19(9)23)18-20(24)10-6-14(26-2)16(28-4)8-12(10)22-18/h5-8,21-22H,1-4H3/b18-17-','InChIKey=LCTBYTKJTOSMJQ-ZCXUNETKSA-N','COc1cc2c(cc1OC)C(=O)/C(=C1/Nc3cc(OC)c(OC)cc3C1=O)N2','1'),
	(80839,1,0,NULL,'Consistent with Molecular Formula','C24H15BrN4O3',487.3115,NULL,'6ABF9E54D9344B32-FICuS-01-6C','6ABF9E54D9344B32-FICTS-01-4B','6ABF9E54D9344B32-uuuuu-01-1B','InChI=1S/C24H15BrN4O3/c25-13-5-7-21-16(9-13)19(12-27-21)24(18-11-26-20-4-2-1-3-15(18)20)23(30)17-10-14(29(31)32)6-8-22(17)28-24/h1-12,26-28H','InChIKey=IGKHGLRADDVBRQ-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2NC1(c1c[nH]c2ccccc12)c1c[nH]c2ccc(Br)cc12','1'),
	(80840,0,0,NULL,'Consistent with Molecular Formula','C24H14Br3N3O',600.1061,NULL,'E4EB446438F481E6-FICuS-01-62','E4EB446438F481E6-FICTS-01-41','E4EB446438F481E6-uuuuu-01-11','InChI=1S/C24H14Br3N3O/c25-12-1-4-20-15(7-12)18(10-28-20)24(19-11-29-21-5-2-13(26)8-16(19)21)23(31)17-9-14(27)3-6-22(17)30-24/h1-11,28-30H','InChIKey=FJKXDRCOPKMMSW-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2NC1(c1c[nH]c2ccc(Br)cc12)c1c[nH]c2ccc(Br)cc12',NULL),
	(80841,1,0,NULL,'Consistent with Molecular Formula','C24H15Br2N3O',521.21,NULL,'22A2D0924A11444E-FICuS-01-35','22A2D0924A11444E-FICTS-01-14','22A2D0924A11444E-uuuuu-01-E4','InChI=1S/C24H15Br2N3O/c25-13-5-7-21-16(9-13)19(12-28-21)24(18-11-27-20-4-2-1-3-15(18)20)23(30)17-10-14(26)6-8-22(17)29-24/h1-12,27-29H','InChIKey=MORPXHHIUNMKRT-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2NC1(c1c[nH]c2ccccc12)c1c[nH]c2ccc(Br)cc12','1'),
	(80842,0,0,NULL,'Consistent with Molecular Formula','C24H16BrN3O',442.3139,NULL,'4003344C79EC2F09-FICuS-01-45','4003344C79EC2F09-FICTS-01-24','4003344C79EC2F09-uuuuu-01-F4','InChI=1S/C24H16BrN3O/c25-14-9-10-22-17(11-14)23(29)24(28-22,18-12-26-20-7-3-1-5-15(18)20)19-13-27-21-8-4-2-6-16(19)21/h1-13,26-28H','InChIKey=KAAWPGREZNQISR-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2NC1(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(80843,0,0,NULL,'Consistent with Molecular Formula','C26H19NO6',441.4392,NULL,'E7F73567605B5562-FICuS-01-44','E7F73567605B5562-FICTS-01-23','E7F73567605B5562-uuuuu-01-F3','InChI=1S/C26H19NO6/c28-21(9-16-5-7-22-24(10-16)32-14-30-22)19-13-27(20-4-2-1-3-18(19)20)26(29)12-17-6-8-23-25(11-17)33-15-31-23/h1-8,10-11,13H,9,12,14-15H2','InChIKey=NFSRNVOYRDSTCS-UHFFFAOYSA-N','O=C(Cc1ccc2c(c1)OCO2)c1cn(C(=O)Cc2ccc3c(c2)OCO3)c2ccccc12',NULL),
	(80844,0,0,'6913-94-6','Consistent with Molecular Formula','C26H23NO4',413.472,NULL,'7F59816C858F4C32-FICuS-01-5B','7F59816C858F4C32-FICTS-01-3A','7F59816C858F4C32-uuuuu-01-0A','InChI=1S/C26H23NO4/c1-30-20-9-5-7-18(13-20)15-25(28)23-17-27(24-12-4-3-11-22(23)24)26(29)16-19-8-6-10-21(14-19)31-2/h3-14,17H,15-16H2,1-2H3','InChIKey=IFDWRMCHRZAJGN-UHFFFAOYSA-N','COc1cccc(CC(=O)c2cn(C(=O)Cc3cccc(OC)c3)c3ccccc23)c1',NULL),
	(80845,0,0,NULL,'Consistent with Molecular Formula','C28H24Br3NO6',710.2127,NULL,'5EA725B4EE5366AA-FICuS-01-76','5EA725B4EE5366AA-FICTS-01-55','5EA725B4EE5366AA-uuuuu-01-25','InChI=1S/C28H24Br3NO6/c1-35-24-8-15(20(30)12-26(24)37-3)7-23(33)19-14-32(22-6-5-17(29)11-18(19)22)28(34)10-16-9-25(36-2)27(38-4)13-21(16)31/h5-6,8-9,11-14H,7,10H2,1-4H3','InChIKey=PTTCXPDHFJIRBU-UHFFFAOYSA-N','COc1cc(Br)c(CC(=O)c2cn(C(=O)Cc3cc(OC)c(OC)cc3Br)c3ccc(Br)cc23)cc1OC',NULL),
	(80846,1,0,NULL,'Consistent with Molecular Formula','C28H26BrCl2NO6',623.3265,NULL,'4FD1C5280274312B-FICuS-01-3D','4FD1C5280274312B-FICTS-01-1C','4FD1C5280274312B-uuuuu-01-EC','InChI=1S/C28H26BrCl2NO6/c1-35-24-10-15(7-20(30)27(24)37-3)9-23(33)19-14-32(22-6-5-17(29)13-18(19)22)26(34)12-16-8-21(31)28(38-4)25(11-16)36-2/h5-8,10-11,13,19H,9,12,14H2,1-4H3','InChIKey=JRLUGZXSZBJIBX-UHFFFAOYSA-N','COc1cc(CC(=O)C2CN(C(=O)Cc3cc(Cl)c(OC)c(OC)c3)c3ccc(Br)cc32)cc(Cl)c1OC','1'),
	(80847,0,0,'6859-25-2','Consistent with Molecular Formula','C28H27NO2',409.5268,NULL,'639D3297ABE439F9-FICuS-01-69','639D3297ABE439F9-FICTS-01-48','639D3297ABE439F9-uuuuu-01-18','InChI=1S/C28H27NO2/c1-18-9-11-22(13-20(18)3)15-27(30)25-17-29(26-8-6-5-7-24(25)26)28(31)16-23-12-10-19(2)21(4)14-23/h5-14,17H,15-16H2,1-4H3','InChIKey=DANBXGPFZDXPDQ-UHFFFAOYSA-N','Cc1ccc(CC(=O)c2cn(C(=O)Cc3ccc(C)c(C)c3)c3ccccc23)cc1C',NULL),
	(80848,5,0,NULL,'Consistent with Molecular Formula','C25H26O4',390.478,NULL,'5E73691FCEACFF75-FICuS-01-95','5E73691FCEACFF75-FICTS-01-74','5E73691FCEACFF75-uuuuu-01-44','InChI=1S/C25H26O4/c1-25-12-11-19-18-10-8-17(29-24(28)15-5-3-2-4-6-15)13-16(18)7-9-20(19)21(25)14-22(26)23(25)27/h2-6,8,10,13,19-21,23,27H,7,9,11-12,14H2,1H3','InChIKey=PGGRKBVFTNNQNV-UHFFFAOYSA-N','CC12CCC3c4ccc(OC(=O)c5ccccc5)cc4CCC3C1CC(=O)C2O','1'),
	(80849,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN7',369.8559,NULL,'BA213D7BE72CE24C-FICuS-01-7C','BA213D7BE72CE24C-FICTS-01-5B','BADD9A9ED8A13B02-uuuuu-01-3E','InChI=1S/C18H19N7.ClH/c1-3-13(17-19-7-8-20-17)11-15(5-1)23-25-24-16-6-2-4-14(12-16)18-21-9-10-22-18;/h1-6,11-12H,7-10H2,(H,19,20)(H,21,22)(H,23,24);1H','InChIKey=HOQKCKMUKJWSFA-UHFFFAOYSA-N','Cl.c1cc(/N=N/Nc2cccc(C3=NCCN3)c2)cc(C2=NCCN2)c1',NULL),
	(80850,0,0,NULL,'Consistent with Molecular Formula','C7H7?CuNO2',200.6838,NULL,'B8AB883BA58E12F8-FICuS-01-7D','B8AB883BA58E12F8-FICTS-01-5C','B8AB883BA58E12F8-uuuuu-01-2C','InChI=1S/C7H7NO2.Cu/c1-5-2-3-7(9)6(4-5)8-10;/h2-4,9H,1H3;/q;+2','InChIKey=XHRXGORBTQNUOF-UHFFFAOYSA-N','*.Cc1ccc(O)c(N=O)c1.[Cu+2]',NULL),
	(80851,0,0,NULL,'Consistent with Molecular Formula','C7H7?CoNO2',196.071,NULL,'B32D940FCBBD5CFE-FICuS-01-A3','B32D940FCBBD5CFE-FICTS-01-82','B32D940FCBBD5CFE-uuuuu-01-52','InChI=1S/C7H7NO2.Co/c1-5-2-3-7(9)6(4-5)8-10;/h2-4,9H,1H3;','InChIKey=AAEFLQHOOQTEFC-UHFFFAOYSA-N','*.Cc1ccc(O)c(N=O)c1.[Co]',NULL),
	(80852,0,0,NULL,'Consistent with Molecular Formula','C8H9?CuNO2',214.7106,NULL,'DD90C94E36E7E4F8-FICuS-01-89','DD90C94E36E7E4F8-FICTS-01-68','DD90C94E36E7E4F8-uuuuu-01-38','InChI=1S/C8H9NO2.Cu/c1-5-3-6(2)8(10)7(4-5)9-11;/h3-4,10H,1-2H3;/q;+2','InChIKey=VVBWUCPYOGUILR-UHFFFAOYSA-N','*.Cc1cc(C)c(O)c(N=O)c1.[Cu+2]',NULL),
	(80853,0,0,NULL,'Consistent with Molecular Formula','C9H11?Cl2CuNO',283.644,NULL,'8E70A0F24B1CCD77-FICuS-01-73','8E70A0F24B1CCD77-FICTS-01-52','8E70A0F24B1CCD77-uuuuu-01-22','InChI=1S/C9H11Cl2NO.Cu/c1-12(2)5-6-3-7(10)4-8(11)9(6)13;/h3-4,13H,5H2,1-2H3;/q;+2','InChIKey=FTOOIWHXMMAXLM-UHFFFAOYSA-N','*.CN(C)Cc1cc(Cl)cc(Cl)c1O.[Cu+2]',NULL),
	(80854,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C9H11Cl2NO.1/2Ni','C9H11?Cl2NNiO',278.7914,NULL,'D65BA1AA46645B76-FICuS-01-64','D65BA1AA46645B76-FICTS-01-43','D65BA1AA46645B76-uuuuu-01-13','InChI=1S/C9H11Cl2NO.Ni/c1-12(2)5-6-3-7(10)4-8(11)9(6)13;/h3-4,13H,5H2,1-2H3;','InChIKey=IMZBKLAIPJVUJQ-UHFFFAOYSA-N','*.CN(C)Cc1cc(Cl)cc(Cl)c1O.[Ni]',NULL),
	(80855,0,0,NULL,'Consistent with Molecular Formula','C10H14?ClCuNO',263.2257,NULL,'88A90DF1E03C417E-FICuS-01-68','88A90DF1E03C417E-FICTS-01-47','88A90DF1E03C417E-uuuuu-01-17','InChI=1S/C10H14ClNO.Cu/c1-7-4-9(11)5-8(10(7)13)6-12(2)3;/h4-5,13H,6H2,1-3H3;/q;+2','InChIKey=FWDQFHDBAWOPLK-UHFFFAOYSA-N','*.Cc1cc(Cl)cc(CN(C)C)c1O.[Cu+2]',NULL),
	(80856,0,0,NULL,'Consistent with Molecular Formula','C11H17?CuNO',242.8074,NULL,'FC257D1C6D551C30-FICuS-01-61','FC257D1C6D551C30-FICTS-01-40','FC257D1C6D551C30-uuuuu-01-10','InChI=1S/C11H17NO.Cu/c1-8-5-9(2)11(13)10(6-8)7-12(3)4;/h5-6,13H,7H2,1-4H3;/q;+2','InChIKey=FFYDREROFKBQOV-UHFFFAOYSA-N','*.Cc1cc(C)c(O)c(CN(C)C)c1.[Cu+2]',NULL),
	(80857,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'574736DED7E92402-FICuS-01-51','574736DED7E92402-FICTS-01-30','574736DED7E92402-uuuuu-01-00','InChI=1S/C13H18N2O2/c1-9-12-10(5-14(2)7-16-12)4-11-6-15(3)8-17-13(9)11/h4H,5-8H2,1-3H3','InChIKey=LWFGECVKMIGTRJ-UHFFFAOYSA-N','Cc1c2c(cc3c1OCN(C)C3)CN(C)CO2',NULL),
	(80858,0,0,NULL,'Consistent with Molecular Formula','C14H15Cl2N3O3',344.1968,NULL,'4DE2B91CF8CCEDCC-FICuS-01-B8','6C78515DC8667293-FICTS-01-29','4DE2B91CF8CCEDCC-uuuuu-01-67','InChI=1S/C14H15Cl2N3O3/c1-7-10(13(21)18-14(22)17-7)6-19(2)5-8-3-9(15)4-11(16)12(8)20/h3-4,20H,5-6H2,1-2H3,(H2,17,18,21,22)','InChIKey=PKDUMHGJDDHOCT-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1CN(C)Cc1cc(Cl)cc(Cl)c1O',NULL),
	(80859,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'F37F938355C25EC3-FICuS-01-63','F37F938355C25EC3-FICTS-01-42','F37F938355C25EC3-uuuuu-01-12','InChI=1S/C15H15NO3/c1-16-8-13-11-6-4-3-5-10(11)7-12(15(17)18-2)14(13)19-9-16/h3-7H,8-9H2,1-2H3','InChIKey=NZGADVLDTOPEIQ-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2c2c1OCN(C)C2',NULL),
	(80860,0,0,NULL,'Consistent with Molecular Formula','C15H18ClN3O3',323.7785,NULL,'A2D8F3AF0EA957B5-FICuS-01-88','0037C52D8C80A2DB-FICTS-01-3A','A2D8F3AF0EA957B5-uuuuu-01-37','InChI=1S/C15H18ClN3O3/c1-8-4-11(16)5-10(13(8)20)6-19(3)7-12-9(2)17-15(22)18-14(12)21/h4-5,20H,6-7H2,1-3H3,(H2,17,18,21,22)','InChIKey=BIBGWHDGEZEVRU-UHFFFAOYSA-N','Cc1cc(Cl)cc(CN(C)Cc2c(C)[nH]c(=O)[nH]c2=O)c1O',NULL),
	(80861,0,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'A2124022D8EDA708-FICuS-01-4A','A2124022D8EDA708-FICTS-01-29','A2124022D8EDA708-uuuuu-01-F9','InChI=1S/C16H19NO2/c1-17(10-13-5-3-2-4-6-13)11-15-9-14(12-18)7-8-16(15)19/h2-9,18-19H,10-12H2,1H3','InChIKey=HQXSJECDMOSVKJ-UHFFFAOYSA-N','CN(Cc1ccccc1)Cc1cc(CO)ccc1O',NULL),
	(80862,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O3',303.3602,NULL,'5FE105119563EA01-FICuS-01-3D','4554D248DC0473B2-FICTS-01-23','5FE105119563EA01-uuuuu-01-EC','InChI=1S/C16H21N3O3/c1-9-5-10(2)14(20)12(6-9)7-19(4)8-13-11(3)17-16(22)18-15(13)21/h5-6,20H,7-8H2,1-4H3,(H2,17,18,21,22)','InChIKey=IILWNCFEQJCEGI-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN(C)Cc2c(C)[nH]c(=O)[nH]c2=O)c1',NULL),
	(80863,0,0,NULL,'Consistent with Molecular Formula','C25H22N2O4',414.4598,NULL,'366089042C893F90-FICuS-01-33','366089042C893F90-FICTS-01-12','366089042C893F90-uuuuu-01-E2','InChI=1S/C25H22N2O4/c28-24-13-11-21(27(30)31)14-20(24)16-26(15-18-6-2-1-3-7-18)17-23-22-9-5-4-8-19(22)10-12-25(23)29/h1-14,28-29H,15-17H2','InChIKey=QWDBURTULXBASO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(CN(Cc2ccccc2)Cc2c(O)ccc3ccccc23)c1',NULL),
	(80864,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O2',386.4926,NULL,'6889147D4E82891D-FICuS-01-4F','6889147D4E82891D-FICTS-01-2E','6889147D4E82891D-uuuuu-01-FE','InChI=1S/C25H26N2O2/c1-19-24-22(15-26(17-28-24)13-20-8-4-2-5-9-20)12-23-16-27(18-29-25(19)23)14-21-10-6-3-7-11-21/h2-12H,13-18H2,1H3','InChIKey=VSXDOHRAYOAAKI-UHFFFAOYSA-N','Cc1c2c(cc3c1OCN(Cc1ccccc1)C3)CN(Cc1ccccc1)CO2',NULL),
	(80865,12,5,'6834-98-6','Consistent with Molecular Formula','C35H58O12',670.836,'S 232\nLAGOSIN\nLagosin\nCogomycin\nPentamycin\nOxacyclooctacosa-17,19,21,23,25-pentaen-2-one, 4,6,8,10,12,14,15,16,27-nonahydroxy-3-(1-hydroxyhexyl)-17,28-dimethyl-\nWLN: T-28-OV RU TU VU A&U C&UTJ CYQ5 DQ FQ HQ JQ LQ NQ OQ PQ R1 E&Q F&1\nFungichromin\nFungichromin','7678A42AFEF2272F-FICuS-01-6F','7678A42AFEF2272F-FICTS-01-4E','CCA5E257045EA033-uuuuu-01-0A','InChI=1S/C35H58O12/c1-4-5-11-16-29(41)32-30(42)20-26(38)18-24(36)17-25(37)19-27(39)21-31(43)34(45)33(44)22(2)14-12-9-7-6-8-10-13-15-28(40)23(3)47-35(32)46/h6-10,12-15,23-34,36-45H,4-5,11,16-21H2,1-3H3/b7-6+,10-8+,12-9+,15-13+,22-14+','InChIKey=AGJUUQSLGVCRQA-DBHIOOTNSA-N','CCCCCC(O)C1C(=O)OC(C)C(O)/C=C/C=C/C=C/C=C/C=C(\\C)C(O)C(O)C(O)CC(O)CC(O)CC(O)CC(O)CC1O','1'),
	(80866,7,0,NULL,'Consistent with Molecular Formula','C21H31FO3',350.4725,NULL,'CAF9BE8B2F0F90FC-FICuS-01-AB','CAF9BE8B2F0F90FC-FICTS-01-8A','CAF9BE8B2F0F90FC-uuuuu-01-5A','InChI=1S/C21H31FO3/c1-12(23)25-14-4-5-15-13(11-14)3-7-18(22)20-16(15)9-10-21(2)17(20)6-8-19(21)24/h14,16-20,24H,3-11H2,1-2H3','InChIKey=SACAISKSNDEHAS-UHFFFAOYSA-N','CC(=O)OC1CCC2=C(CCC(F)C3C2CCC2(C)C(O)CCC32)C1','1'),
	(80867,10,0,'29868-46-0','Consistent with Molecular Formula','C32H40O18',712.6572,NULL,'BADA7D19C8DB5589-FICuS-01-90','BADA7D19C8DB5589-FICTS-01-6F','BADA7D19C8DB5589-uuuuu-01-3F','InChI=1S/C32H40O18/c1-15(33)40-13-23-25(42-17(3)35)27(43-18(4)36)30(46-21(7)39)32(49-23)50-26-24(14-41-16(2)34)48-31(47-22-11-9-8-10-12-22)29(45-20(6)38)28(26)44-19(5)37/h8-12,23-32H,13-14H2,1-7H3','InChIKey=GMPNBMYWLNYZOZ-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(COC(C)=O)OC(Oc3ccccc3)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(80868,10,0,'28868-67-9','Consistent with Molecular Formula','C24H32O16',576.5072,NULL,'5601635D1B98A13C-FICuS-01-41','5601635D1B98A13C-FICTS-01-20','5601635D1B98A13C-uuuuu-01-F0','InChI=1S/C24H32O16/c1-9(25)31-7-15-17(33-10(2)26)19(34-11(3)27)22(37-14(6)30)24(39-15)40-18-16-8-32-23(38-16)21(36-13(5)29)20(18)35-12(4)28/h15-24H,7-8H2,1-6H3','InChIKey=JPYANUNAAANZGA-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C3COC(O3)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(80869,10,0,'28810-03-9','Consistent with Molecular Formula','C26H35IO17',746.4568,NULL,'0C57306DEE7CA702-FICuS-01-61','0C57306DEE7CA702-FICTS-01-40','0C57306DEE7CA702-uuuuu-01-10','InChI=1S/C26H35IO17/c1-10(28)35-9-18-20(36-11(2)29)22(38-13(4)31)24(40-15(6)33)26(43-18)44-19-17(8-27)42-25(41-16(7)34)23(39-14(5)32)21(19)37-12(3)30/h17-26H,8-9H2,1-7H3','InChIKey=PPJCASIGWJGKJR-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(CI)OC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(80870,10,0,'28810-04-0','Consistent with Molecular Formula','C26H36O17',620.5602,NULL,'B555E93A88138543-FICuS-01-42','B555E93A88138543-FICTS-01-21','B555E93A88138543-uuuuu-01-F1','InChI=1S/C26H36O17/c1-10-19(21(37-13(4)29)23(39-15(6)31)25(35-10)41-17(8)33)43-26-24(40-16(7)32)22(38-14(5)30)20(36-12(3)28)18(42-26)9-34-11(2)27/h10,18-26H,9H2,1-8H3','InChIKey=QQGNGWMLMWIIJJ-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(C)OC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(80871,10,0,NULL,'Consistent with Molecular Formula','C24H34O16',578.523,NULL,'2CCF4588296B76C3-FICuS-01-64','2CCF4588296B76C3-FICTS-01-43','2CCF4588296B76C3-uuuuu-01-13','InChI=1S/C24H34O16/c1-9-17(19(35-12(4)27)21(23(31)33-9)37-14(6)29)40-24-22(38-15(7)30)20(36-13(5)28)18(34-11(3)26)16(39-24)8-32-10(2)25/h9,16-24,31H,8H2,1-7H3','InChIKey=AKVRJRQQIYDGRF-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(C)OC(O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(80872,10,0,NULL,'Consistent with Molecular Formula','C32H42N2O19',758.6858,NULL,'7DEB09F52149C12E-FICuS-01-68','7DEB09F52149C12E-FICTS-01-47','7DEB09F52149C12E-uuuuu-01-17','InChI=1S/C32H42N2O19/c1-9-43-23-10-11-34(32(42)33-23)30-28(49-19(7)40)26(47-17(5)38)25(21(51-30)12-44-14(2)35)53-31-29(50-20(8)41)27(48-18(6)39)24(46-16(4)37)22(52-31)13-45-15(3)36/h10-11,21-22,24-31H,9,12-13H2,1-8H3','InChIKey=KASMVVCPFRAODB-UHFFFAOYSA-N','CCOc1ccn(C2OC(COC(C)=O)C(OC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(80873,10,0,NULL,'Consistent with Molecular Formula','C30H40N2O18',716.6486,NULL,'449FF39B9AEDAD23-FICuS-01-8F','449FF39B9AEDAD23-FICTS-01-6E','449FF39B9AEDAD23-uuuuu-01-3E','InChI=1S/C30H40N2O18/c1-8-41-21-9-10-32(30(40)31-21)28-26(46-17(6)38)24(44-15(4)36)22(19(11-33)48-28)50-29-27(47-18(7)39)25(45-16(5)37)23(43-14(3)35)20(49-29)12-42-13(2)34/h9-10,19-20,22-29,33H,8,11-12H2,1-7H3','InChIKey=HAMYEVKZFPYKBT-UHFFFAOYSA-N','CCOc1ccn(C2OC(CO)C(OC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(80874,10,0,NULL,'Consistent with Molecular Formula','C30H39IN2O17',826.5458,NULL,'5CD20D34D3A64D47-FICuS-01-61','5CD20D34D3A64D47-FICTS-01-40','5CD20D34D3A64D47-uuuuu-01-10','InChI=1S/C30H39IN2O17/c1-8-41-21-9-10-33(30(40)32-21)28-26(46-17(6)38)24(44-15(4)36)22(19(11-31)48-28)50-29-27(47-18(7)39)25(45-16(5)37)23(43-14(3)35)20(49-29)12-42-13(2)34/h9-10,19-20,22-29H,8,11-12H2,1-7H3','InChIKey=KXNUWLSBUXNASG-UHFFFAOYSA-N','CCOc1ccn(C2OC(CI)C(OC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(80875,11,0,NULL,'Consistent with Molecular Formula','C23H29N3O11',523.4956,NULL,'4C8E218D1A9DA085-FICuS-01-67','4C8E218D1A9DA085-FICTS-01-46','4C8E218D1A9DA085-uuuuu-01-16','InChI=1S/C23H29N3O11/c24-13-6-7-26(23(32)25-13)20-16(30)14(28)18(11(8-27)34-20)37-22-17(31)15(29)19-12(35-22)9-33-21(36-19)10-4-2-1-3-5-10/h1-7,11-12,14-22,27-31H,8-9H2,(H2,24,25,32)','InChIKey=CEKNUCBEASLEAL-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(OC3OC4COC(c5ccccc5)OC4C(O)C3O)C(O)C2O)c(=O)n1','1'),
	(80876,11,0,NULL,'Consistent with Molecular Formula','C35H41N3O17',775.7188,NULL,'50A75AA0FEE15EBD-FICuS-01-8C','50A75AA0FEE15EBD-FICTS-01-6B','50A75AA0FEE15EBD-uuuuu-01-3B','InChI=1S/C35H41N3O17/c1-16(39)36-25-12-13-38(35(45)37-25)32-30(50-20(5)43)28(48-18(3)41)26(23(52-32)14-46-17(2)40)55-34-31(51-21(6)44)29(49-19(4)42)27-24(53-34)15-47-33(54-27)22-10-8-7-9-11-22/h7-13,23-24,26-34H,14-15H2,1-6H3,(H,36,37,39,45)','InChIKey=GLTPUKAGRKAVHC-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(COC(C)=O)C(OC3OC4COC(c5ccccc5)OC4C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(80877,10,0,'80064-99-9','Consistent with Molecular Formula','C32H41N3O19',771.6846,NULL,'1EEF3CA8E65E9967-FICuS-01-8B','1EEF3CA8E65E9967-FICTS-01-6A','1EEF3CA8E65E9967-uuuuu-01-3A','InChI=1S/C32H41N3O19/c1-13(36)33-23-9-10-35(32(44)34-23)30-28(50-19(7)42)26(48-17(5)40)25(21(52-30)11-45-14(2)37)54-31-29(51-20(8)43)27(49-18(6)41)24(47-16(4)39)22(53-31)12-46-15(3)38/h9-10,21-22,24-31H,11-12H2,1-8H3,(H,33,34,36,44)','InChIKey=KMPZVSODXRMBSO-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(COC(C)=O)C(OC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(80878,5,0,NULL,'Consistent with Molecular Formula','C19H22BrNO8',472.2887,NULL,'008BD210635715C9-FICuS-01-2F','008BD210635715C9-FICTS-01-0E','EF4F0C3692C4BC74-uuuuu-01-29','InChI=1S/C19H21NO8.BrH/c1-10(21)24-9-14-16(25-11(2)22)17(26-12(3)23)15-19(27-14)28-18(20-15)13-7-5-4-6-8-13;/h4-8,14-17,19H,9H2,1-3H3;1H','InChIKey=CAIYBFGXCGGOEI-UHFFFAOYSA-N','Br.CC(=O)OCC1OC2OC(c3ccccc3)=NC2C(OC(C)=O)C1OC(C)=O','1'),
	(80879,12,0,NULL,'Consistent with Molecular Formula','C46H67NO9',778.0366,NULL,'B159E3BADF14F8B6-FICuS-01-88','B159E3BADF14F8B6-FICTS-01-67','B159E3BADF14F8B6-uuuuu-01-37','InChI=1S/C46H67NO9/c1-28(2)13-12-14-29(3)37-19-20-38-36-18-17-34-25-35(21-23-44(34,7)39(36)22-24-45(37,38)8)54-43-40(47-42(51)33-15-10-9-11-16-33)26-41(53-31(5)49)46(56-43,55-32(6)50)27-52-30(4)48/h9-11,15-17,28-29,35-41,43H,12-14,18-27H2,1-8H3,(H,47,51)','InChIKey=FISLJAZPBAVFGL-UHFFFAOYSA-N','CC(=O)OCC1(OC(C)=O)OC(OC2CCC3(C)C(=CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)C(NC(=O)c2ccccc2)CC1OC(C)=O','1'),
	(80880,12,0,NULL,'Consistent with Molecular Formula','C41H64O10',716.9506,NULL,'BDBB42DAF30192E9-FICuS-01-7F','BDBB42DAF30192E9-FICTS-01-5E','BDBB42DAF30192E9-uuuuu-01-2E','InChI=1S/C41H64O10/c1-24(2)11-10-12-25(3)33-15-16-34-32-14-13-30-21-31(17-19-39(30,8)35(32)18-20-40(33,34)9)49-38-36(47-27(5)43)22-37(48-28(6)44)41(51-38,50-29(7)45)23-46-26(4)42/h13,24-25,31-38H,10-12,14-23H2,1-9H3','InChIKey=IPSVLMMARJFYBG-UHFFFAOYSA-N','CC(=O)OCC1(OC(C)=O)OC(OC2CCC3(C)C(=CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)C(OC(C)=O)CC1OC(C)=O','1'),
	(80881,13,0,'6907-84-2','Consistent with Molecular Formula','C41H64O10',716.9506,NULL,'C42239A9F4040210-FICuS-01-29','C42239A9F4040210-FICTS-01-08','C42239A9F4040210-uuuuu-01-D8','InChI=1S/C41H64O10/c1-23(2)11-10-12-24(3)32-15-16-33-31-14-13-29-21-30(17-19-40(29,8)34(31)18-20-41(32,33)9)50-39-38(49-28(7)45)37(48-27(6)44)36(47-26(5)43)35(51-39)22-46-25(4)42/h13,23-24,30-39H,10-12,14-22H2,1-9H3','InChIKey=QAUUCWYBFGKUAM-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2CCC3(C)C(=CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(80882,13,0,NULL,'Consistent with Molecular Formula','C40H61NO6',651.925,NULL,'870BC86439DD3BE4-FICuS-01-6F','870BC86439DD3BE4-FICTS-01-4E','870BC86439DD3BE4-uuuuu-01-1E','InChI=1S/C40H61NO6/c1-24(2)10-9-11-25(3)30-16-17-31-29-15-14-27-22-28(18-20-39(27,4)32(29)19-21-40(30,31)5)46-38-34(36(44)35(43)33(23-42)47-38)41-37(45)26-12-7-6-8-13-26/h6-8,12-14,24-25,28-36,38,42-44H,9-11,15-23H2,1-5H3,(H,41,45)','InChIKey=DRYARMDXDRTIPX-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC5OC(CO)C(O)C(O)C5NC(=O)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(80883,5,0,'7784-55-6','Consistent with Molecular Formula','C20H23N3O13',513.414,NULL,'C0DF93CA486D73E9-FICuS-01-82','C0DF93CA486D73E9-FICTS-01-61','C0DF93CA486D73E9-uuuuu-01-31','InChI=1S/C20H23N3O13/c1-9(24)32-8-16-18(33-10(2)25)19(34-11(3)26)17(20(36-16)35-12(4)27)21-14-6-5-13(22(28)29)7-15(14)23(30)31/h5-7,16-21H,8H2,1-4H3','InChIKey=CYMLXWNEXSIMJH-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(OC(C)=O)C1OC(C)=O','1'),
	(80884,13,0,NULL,'Consistent with Molecular Formula','C39H59N3O9',713.9098,NULL,'BCE9298289451BCF-FICuS-01-75','BCE9298289451BCF-FICTS-01-54','BCE9298289451BCF-uuuuu-01-24','InChI=1S/C39H59N3O9/c1-22(2)7-6-8-23(3)28-12-13-29-27-11-9-24-19-26(15-17-38(24,4)30(27)16-18-39(28,29)5)50-37-34(36(45)35(44)33(21-43)51-37)40-31-14-10-25(41(46)47)20-32(31)42(48)49/h9-10,14,20,22-23,26-30,33-37,40,43-45H,6-8,11-13,15-19,21H2,1-5H3','InChIKey=ZRFDHASRCHLHQV-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC5OC(CO)C(O)C(O)C5Nc5ccc([N+](=O)[O-])cc5[N+](=O)[O-])CCC4(C)C3CCC12C','1'),
	(80885,5,0,'10060-23-8','Consistent with Molecular Formula','C20H23N3O13',513.414,NULL,'C0DF93CA486D73E9-FICuS-01-82','C0DF93CA486D73E9-FICTS-01-61','C0DF93CA486D73E9-uuuuu-01-31','InChI=1S/C20H23N3O13/c1-9(24)32-8-16-18(33-10(2)25)19(34-11(3)26)17(20(36-16)35-12(4)27)21-14-6-5-13(22(28)29)7-15(14)23(30)31/h5-7,16-21H,8H2,1-4H3','InChIKey=CYMLXWNEXSIMJH-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(OC(C)=O)C1OC(C)=O','1'),
	(80886,13,0,NULL,'Consistent with Molecular Formula','C46H67NO9',778.0366,NULL,'617C8D2D5C8839F2-FICuS-01-66','617C8D2D5C8839F2-FICTS-01-45','617C8D2D5C8839F2-uuuuu-01-15','InChI=1S/C46H67NO9/c1-27(2)13-12-14-28(3)36-19-20-37-35-18-17-33-25-34(21-23-45(33,7)38(35)22-24-46(36,37)8)55-44-40(47-43(51)32-15-10-9-11-16-32)42(54-31(6)50)41(53-30(5)49)39(56-44)26-52-29(4)48/h9-11,15-17,27-28,34-42,44H,12-14,18-26H2,1-8H3,(H,47,51)','InChIKey=WPGTUENFPKPDMY-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2CCC3(C)C(=CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)C(NC(=O)c2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(80887,13,0,NULL,'Consistent with Molecular Formula','C40H61NO6',651.925,NULL,'870BC86439DD3BE4-FICuS-01-6F','870BC86439DD3BE4-FICTS-01-4E','870BC86439DD3BE4-uuuuu-01-1E','InChI=1S/C40H61NO6/c1-24(2)10-9-11-25(3)30-16-17-31-29-15-14-27-22-28(18-20-39(27,4)32(29)19-21-40(30,31)5)46-38-34(36(44)35(43)33(23-42)47-38)41-37(45)26-12-7-6-8-13-26/h6-8,12-14,24-25,28-36,38,42-44H,9-11,15-23H2,1-5H3,(H,41,45)','InChIKey=DRYARMDXDRTIPX-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC5OC(CO)C(O)C(O)C5NC(=O)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(80888,3,0,NULL,'Consistent with Molecular Formula','C9H17IO5S',364.1948,NULL,'0D1E84BE854D046E-FICuS-01-68','0D1E84BE854D046E-FICTS-01-47','0D1E84BE854D046E-uuuuu-01-17','InChI=1S/C9H17IO5S/c1-3-13-9-5-4-7(8(6-10)14-9)15-16(2,11)12/h7-9H,3-6H2,1-2H3','InChIKey=KHHSROSSASUVLS-UHFFFAOYSA-N','CCOC1CCC(OS(C)(=O)=O)C(CI)O1','1'),
	(80889,3,0,NULL,'Consistent with Molecular Formula','C15H25NO5S',331.4262,NULL,'C058F126F53E93F9-FICuS-01-64','C058F126F53E93F9-FICTS-01-43','D4A228142B4FD49F-uuuuu-01-15','InChI=1S/C8H17NO2.C7H8O3S/c1-3-10-8-5-4-7(9)6(2)11-8;1-6-2-4-7(5-3-6)11(8,9)10/h6-8H,3-5,9H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=NBEHGMCSDMFKJB-UHFFFAOYSA-N','CCOC1CCC(N)C(C)O1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(80890,3,0,NULL,'Consistent with Molecular Formula','C17H29NO5S',359.4798,NULL,'26EC1E63766623BA-FICuS-01-57','26EC1E63766623BA-FICTS-01-36','3216C751A81764DC-uuuuu-01-F4','InChI=1S/C10H21NO2.C7H8O3S/c1-5-12-10-7-6-9(11(3)4)8(2)13-10;1-6-2-4-7(5-3-6)11(8,9)10/h8-10H,5-7H2,1-4H3;2-5H,1H3,(H,8,9,10)','InChIKey=PATODHPKUHPGLY-UHFFFAOYSA-N','CCOC1CCC(N(C)C)C(C)O1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(80891,3,0,NULL,'Consistent with Molecular Formula','C14H19N3O6',325.3206,NULL,'A8AEB7EBA4B15336-FICuS-01-7F','A8AEB7EBA4B15336-FICTS-01-5E','A8AEB7EBA4B15336-uuuuu-01-2E','InChI=1S/C14H19N3O6/c1-3-22-14-7-6-11(9(2)23-14)15-12-5-4-10(16(18)19)8-13(12)17(20)21/h4-5,8-9,11,14-15H,3,6-7H2,1-2H3','InChIKey=UZDQNAPMHCATSG-UHFFFAOYSA-N','CCOC1CCC(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(C)O1','1'),
	(80892,5,0,NULL,'Consistent with Molecular Formula','C13H17N3O8',343.2926,NULL,'5083C44C62E45218-FICuS-01-36','5083C44C62E45218-FICTS-01-15','5083C44C62E45218-uuuuu-01-E5','InChI=1S/C13H17N3O8/c1-6-10(11(17)12(18)13(23-2)24-6)14-8-4-3-7(15(19)20)5-9(8)16(21)22/h3-6,10-14,17-18H,1-2H3','InChIKey=KIDJAHQYPUZYSF-UHFFFAOYSA-N','COC1OC(C)C(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(O)C1O','1'),
	(80893,5,0,NULL,'Consistent with Molecular Formula','C13H17N3O8',343.2926,NULL,'5083C44C62E45218-FICuS-01-36','5083C44C62E45218-FICTS-01-15','5083C44C62E45218-uuuuu-01-E5','InChI=1S/C13H17N3O8/c1-6-10(11(17)12(18)13(23-2)24-6)14-8-4-3-7(15(19)20)5-9(8)16(21)22/h3-6,10-14,17-18H,1-2H3','InChIKey=KIDJAHQYPUZYSF-UHFFFAOYSA-N','COC1OC(C)C(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(O)C1O','1'),
	(80894,5,0,NULL,'Consistent with Molecular Formula','C17H21N3O10',427.367,NULL,'5370A85A0B217DEF-FICuS-01-60','5370A85A0B217DEF-FICTS-01-3F','5370A85A0B217DEF-uuuuu-01-0F','InChI=1S/C17H21N3O10/c1-8-14(18-12-6-5-11(19(23)24)7-13(12)20(25)26)15(29-9(2)21)16(30-10(3)22)17(27-4)28-8/h5-8,14-18H,1-4H3','InChIKey=COHCLRMPBGVTBH-UHFFFAOYSA-N','COC1OC(C)C(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(OC(C)=O)C1OC(C)=O','1'),
	(80895,5,0,NULL,'Consistent with Molecular Formula','C14H21NO7S',347.3824,NULL,'E0F4ACBCF7BB5A26-FICuS-01-9E','E0F4ACBCF7BB5A26-FICTS-01-7D','E0F4ACBCF7BB5A26-uuuuu-01-4D','InChI=1S/C14H21NO7S/c1-8-3-5-9(6-4-8)23(18,19)22-13-12(17)11(15)10(7-16)21-14(13)20-2/h3-6,10-14,16-17H,7,15H2,1-2H3','InChIKey=JWRASODRLMUJCQ-UHFFFAOYSA-N','COC1OC(CO)C(N)C(O)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(80896,5,0,NULL,'Consistent with Molecular Formula','C14H19N3O6S',357.3806,NULL,'E47CE8D1210A7FC4-FICuS-01-74','E47CE8D1210A7FC4-FICTS-01-53','E47CE8D1210A7FC4-uuuuu-01-23','InChI=1S/C14H19N3O6S/c1-8-4-6-10(7-5-8)24(19,20)23-13-12(18)11(16-17-15)9(2)22-14(13)21-3/h4-7,9,11-14,18H,1-3H3','InChIKey=MIXAIHMFUGTTJA-UHFFFAOYSA-N','COC1OC(C)C(N=[N+]=[N-])C(O)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(80897,5,0,NULL,'Consistent with Molecular Formula','C21H29NO9S2',503.5814,NULL,'1CD70C4944B48409-FICuS-01-49','1CD70C4944B48409-FICTS-01-28','082DD57B9AC5C36F-uuuuu-01-2A','InChI=1S/C14H21NO6S.C7H8O3S/c1-8-4-6-10(7-5-8)22(17,18)21-13-12(16)11(15)9(2)20-14(13)19-3;1-6-2-4-7(5-3-6)11(8,9)10/h4-7,9,11-14,16H,15H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=NZFOEFGVVLXJKI-UHFFFAOYSA-N','COC1OC(C)C(N)C(O)C1OS(=O)(=O)c1ccc(C)cc1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(80898,0,1,NULL,'Consistent with Molecular Formula','C11H12ClN5',249.7023,NULL,'47B7F434A31C885A-FICuS-01-5A','F5136014608BD8B0-FICTS-01-1E','474B53D19C915114-uuuuu-01-E5','InChI=1S/C11H11N5.ClH/c12-11(13)16-15-7-10-9-4-2-1-3-8(9)5-6-14-10;/h1-7H,(H4,12,13,16);1H/b15-7+;','InChIKey=ZZJGLNROWIJZRP-HAZZGOGXSA-N','Cl.N=C(N)N/N=C/c1nccc2ccccc12','1'),
	(80899,0,1,NULL,'Consistent with Molecular Formula','C12H14ClN3',235.7157,NULL,'7B92460AC0502158-FICuS-01-2E','7B92460AC0502158-FICTS-01-0D','6AC95F3A4D3458B6-uuuuu-01-1C','InChI=1S/C12H13N3.ClH/c1-15(2)14-9-12-11-6-4-3-5-10(11)7-8-13-12;/h3-9H,1-2H3;1H/b14-9+;','InChIKey=DEGDXKLNCLFQRA-KYIGKLDSSA-N','CN(C)/N=C/c1nccc2ccccc12.Cl','1'),
	(80900,3,0,'38557-97-0','Consistent with Molecular Formula','C19H24N2O5',360.409,NULL,'A6438A5CA327B44A-FICuS-01-5E','A6438A5CA327B44A-FICTS-01-3D','A6438A5CA327B44A-uuuuu-01-0D','InChI=1S/C19H24N2O5/c1-13-11-21(17-10-15(23)16(12-22)26-17)19(25)20(18(13)24)9-5-8-14-6-3-2-4-7-14/h2-4,6-7,11,15-17,22-23H,5,8-10,12H2,1H3','InChIKey=LGNMCLVPLLWTIZ-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)n(CCCc2ccccc2)c1=O','1'),
	(80901,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'B790404A25DD7CF7-FICuS-01-68','B790404A25DD7CF7-FICTS-01-47','B790404A25DD7CF7-uuuuu-01-17','InChI=1S/C14H12N2O/c15-14(17)16-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,13H,(H3,15,16,17)','InChIKey=MUKFZJQKCWQRJB-UHFFFAOYSA-N','NC(=O)NC1c2ccccc2-c2ccccc21',NULL),
	(80902,1,0,NULL,'Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'BE61F5D0EBB4D920-FICuS-01-80','BE61F5D0EBB4D920-FICTS-01-5F','BE61F5D0EBB4D920-uuuuu-01-2F','InChI=1S/C10H18O4/c1-2-3-5-8(10(13)14)6-4-7-9(11)12/h8H,2-7H2,1H3,(H,11,12)(H,13,14)','InChIKey=PSMDLYIQGVSZDS-UHFFFAOYSA-N','CCCCC(CCCC(=O)O)C(=O)O','1'),
	(80903,1,0,NULL,'Consistent with Molecular Formula','C9H16O4',188.223,NULL,'B8B9946B313A902D-FICuS-01-58','B8B9946B313A902D-FICTS-01-37','B8B9946B313A902D-uuuuu-01-07','InChI=1S/C9H16O4/c1-6(2)7(9(12)13)4-3-5-8(10)11/h6-7H,3-5H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=XQESCMMUESQAFY-UHFFFAOYSA-N','CC(C)C(CCCC(=O)O)C(=O)O','1'),
	(80904,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O',314.8139,NULL,'E628DAC847CF4538-FICuS-01-74','E628DAC847CF4538-FICTS-01-53','E628DAC847CF4538-uuuuu-01-23','InChI=1S/C18H19ClN2O/c19-15-7-3-13(4-8-15)14-5-9-16(10-6-14)21-18(17(20)22)11-1-2-12-18/h3-10,21H,1-2,11-12H2,(H2,20,22)','InChIKey=GXLJNTUXLQXSRQ-UHFFFAOYSA-N','NC(=O)C1(Nc2ccc(-c3ccc(Cl)cc3)cc2)CCCC1',NULL),
	(80905,0,0,'91820-48-3','Consistent with Molecular Formula','C13H16Cl2N2O4',335.1864,NULL,'0E5A85DCA2AB02EB-FICuS-01-85','0E5A85DCA2AB02EB-FICTS-01-64','0E5A85DCA2AB02EB-uuuuu-01-34','InChI=1S/C13H16Cl2N2O4/c1-3-20-12(18)16-11(17-13(19)21-4-2)8-5-6-9(14)10(15)7-8/h5-7,11H,3-4H2,1-2H3,(H,16,18)(H,17,19)','InChIKey=GBOMJRJXZKVGHJ-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)c1ccc(Cl)c(Cl)c1',NULL),
	(80906,1,0,'1120-72-5','Consistent with Molecular Formula','C6H10O',98.1444,'2-Methylcyclopentanone\n.alpha.-Methylcyclopentanone\nCyclopentanone, 2-methyl-\nCyclopentanone, 2-methyl-','F33223ADF0C951F6-FICuS-01-63','F33223ADF0C951F6-FICTS-01-42','F33223ADF0C951F6-uuuuu-01-12','InChI=1S/C6H10O/c1-5-3-2-4-6(5)7/h5H,2-4H2,1H3','InChIKey=ZIXLDMFVRPABBX-UHFFFAOYSA-N','CC1CCCC1=O','1'),
	(80907,2,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'AF000633E95975EF-FICuS-01-5D','AF000633E95975EF-FICTS-01-3C','AF000633E95975EF-uuuuu-01-0C','InChI=1S/C18H17NO3/c19-17(16(20)21)11-15(13-7-3-1-4-8-13)18(22,12-17)14-9-5-2-6-10-14/h1-11,22H,12,19H2,(H,20,21)','InChIKey=LIMDENNAPCWWGA-UHFFFAOYSA-N','NC1(C(=O)O)C=C(c2ccccc2)C(O)(c2ccccc2)C1','1'),
	(80908,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO2',315.7987,NULL,'BFB1C3B9FF07A165-FICuS-01-83','BFB1C3B9FF07A165-FICTS-01-62','BFB1C3B9FF07A165-uuuuu-01-32','InChI=1S/C18H18ClNO2/c19-15-7-3-13(4-8-15)14-5-9-16(10-6-14)20-18(17(21)22)11-1-2-12-18/h3-10,20H,1-2,11-12H2,(H,21,22)','InChIKey=NGGXXZOURPLICP-UHFFFAOYSA-N','O=C(O)C1(Nc2ccc(-c3ccc(Cl)cc3)cc2)CCCC1',NULL),
	(80909,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4S',284.3294,NULL,'FCE16CE858FFC7A1-FICuS-01-A1','FCE16CE858FFC7A1-FICTS-01-80','FCE16CE858FFC7A1-uuuuu-01-50','InChI=1S/C12H16N2O4S/c13-19(17,18)10-5-3-9(4-6-10)14-12(11(15)16)7-1-2-8-12/h3-6,14H,1-2,7-8H2,(H,15,16)(H2,13,17,18)','InChIKey=XBCUTCDSYTVMKW-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC2(C(=O)O)CCCC2)cc1',NULL),
	(80910,0,0,'92018-97-8','Consistent with Molecular Formula','C13H17ClN2O4',300.7413,NULL,'3B5D1EE81EFBBB38-FICuS-01-95','3B5D1EE81EFBBB38-FICTS-01-74','3B5D1EE81EFBBB38-uuuuu-01-44','InChI=1S/C13H17ClN2O4/c1-3-19-12(17)15-11(16-13(18)20-4-2)9-5-7-10(14)8-6-9/h5-8,11H,3-4H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=KOXULPDEJLSBRK-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)c1ccc(Cl)cc1',NULL),
	(80911,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'F4686D015994B636-FICuS-01-46','F4686D015994B636-FICTS-01-25','F4686D015994B636-uuuuu-01-F5','InChI=1S/C9H14N2O2/c1-10-7(12)9(5-3-4-6-9)11(2)8(10)13/h3-6H2,1-2H3','InChIKey=YRCOAQOCUVXWRU-UHFFFAOYSA-N','CN1C(=O)N(C)C2(CCCC2)C1=O',NULL),
	(80912,1,0,'50984-08-2','Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'C4A846ADD5F5DBAA-FICuS-01-A2','C4A846ADD5F5DBAA-FICTS-01-81','C4A846ADD5F5DBAA-uuuuu-01-51','InChI=1S/C15H18O3/c1-2-18-14(17)15(10-6-9-13(15)16)11-12-7-4-3-5-8-12/h3-5,7-8H,2,6,9-11H2,1H3','InChIKey=IKDYNDOAHRZGKH-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccccc2)CCCC1=O','1'),
	(80913,0,0,NULL,'Consistent with Molecular Formula','C18H18N2',262.3536,NULL,'494EF359D4CF163D-FICuS-01-73','494EF359D4CF163D-FICTS-01-52','494EF359D4CF163D-uuuuu-01-22','InChI=1S/C18H18N2/c19-14-18(12-4-5-13-18)20-17-10-8-16(9-11-17)15-6-2-1-3-7-15/h1-3,6-11,20H,4-5,12-13H2','InChIKey=MINURIOHPSGQIM-UHFFFAOYSA-N','N#CC1(Nc2ccc(-c3ccccc3)cc2)CCCC1',NULL),
	(80914,0,0,NULL,'Consistent with Molecular Formula','C18H17IN2',388.2502,NULL,'169B0A0C40E15A4C-FICuS-01-54','169B0A0C40E15A4C-FICTS-01-33','169B0A0C40E15A4C-uuuuu-01-03','InChI=1S/C18H17IN2/c19-16-7-3-14(4-8-16)15-5-9-17(10-6-15)21-18(13-20)11-1-2-12-18/h3-10,21H,1-2,11-12H2','InChIKey=HFWPVFSZXUUNDD-UHFFFAOYSA-N','N#CC1(Nc2ccc(-c3ccc(I)cc3)cc2)CCCC1',NULL),
	(80915,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O2S',265.3294,NULL,'BFD4E1B8EF29C9C6-FICuS-01-A2','BFD4E1B8EF29C9C6-FICTS-01-81','BFD4E1B8EF29C9C6-uuuuu-01-51','InChI=1S/C12H15N3O2S/c13-9-12(7-1-2-8-12)15-10-3-5-11(6-4-10)18(14,16)17/h3-6,15H,1-2,7-8H2,(H2,14,16,17)','InChIKey=FFAKMBKYAXKSMI-UHFFFAOYSA-N','N#CC1(Nc2ccc(S(N)(=O)=O)cc2)CCCC1',NULL),
	(80916,0,0,'17350-57-1','Consistent with Molecular Formula','C14H26N4O8',378.3814,'Carbamic acid, 1,2-ethanediylidenetetrakis-, tetraethyl ester\nCarbamic acid, ethanediylidenetetra-, tetraethyl ester','A6DA17547D486832-FICuS-01-4E','A6DA17547D486832-FICTS-01-2D','A6DA17547D486832-uuuuu-01-FD','InChI=1S/C14H26N4O8/c1-5-23-11(19)15-9(16-12(20)24-6-2)10(17-13(21)25-7-3)18-14(22)26-8-4/h9-10H,5-8H2,1-4H3,(H,15,19)(H,16,20)(H,17,21)(H,18,22)','InChIKey=OHDLJZGTUGVLBO-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)C(NC(=O)OCC)NC(=O)OCC',NULL),
	(80917,0,1,'5394-38-7','Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'CC62D1AB2A174335-FICuS-01-57','CC62D1AB2A174335-FICTS-01-36','CC62D1AB2A174335-uuuuu-01-06','InChI=1S/C15H20N2O4/c1-3-20-14(18)16-13(17-15(19)21-4-2)11-10-12-8-6-5-7-9-12/h5-11,13H,3-4H2,1-2H3,(H,16,18)(H,17,19)','InChIKey=YSQIMDKZWPRMBZ-UHFFFAOYSA-N','CCOC(=O)NC(/C=C/c1ccccc1)NC(=O)OCC','1'),
	(80918,1,0,'4971-18-0','Consistent with Molecular Formula','C7H12O',112.1712,'2-Ethylcyclopentanone\nCyclopentanone, 2-ethyl-\nCyclopentanone, 2-ethyl-','DBE29E7E5E24BB39-FICuS-01-8E','DBE29E7E5E24BB39-FICTS-01-6D','DBE29E7E5E24BB39-uuuuu-01-3D','InChI=1S/C7H12O/c1-2-6-4-3-5-7(6)8/h6H,2-5H2,1H3','InChIKey=PPTKUTYPOKHBTL-UHFFFAOYSA-N','CCC1CCCC1=O','1'),
	(80919,0,0,'103-88-8','Consistent with Molecular Formula','C8H8BrNO',214.0613,'Asepsin\nAntisepsin\nUsaf do-40\nBromoanilide\nBromoantifebrin\n4-Bromoacetanilide\np-Bromoacetanilide\n4\'-Bromoacetanilide\np-Bromo-N-acetanilide\nAcetanilide, p-bromo-\n1-Bromo-4-acetamidobenzene\nWLN: ER DMV1\nAcetamide, N-(4-bromophenyl)-\nAcetanilide, 4\'-bromo-','A0E2B952D7B52A88-FICuS-01-66','A0E2B952D7B52A88-FICTS-01-45','A0E2B952D7B52A88-uuuuu-01-15','InChI=1S/C8H8BrNO/c1-6(11)10-8-4-2-7(9)3-5-8/h2-5H,1H3,(H,10,11)','InChIKey=MSLICLMCQYQNPK-UHFFFAOYSA-N','CC(=O)Nc1ccc(Br)cc1',NULL),
	(80920,0,0,NULL,'Consistent with Molecular Formula','C24H30N4O2',406.5266,NULL,'FE24740968E2FEEF-FICuS-01-87','FE24740968E2FEEF-FICTS-01-66','FE24740968E2FEEF-uuuuu-01-36','InChI=1S/C24H30N4O2/c25-21(29)23(13-1-2-14-23)27-19-9-5-17(6-10-19)18-7-11-20(12-8-18)28-24(22(26)30)15-3-4-16-24/h5-12,27-28H,1-4,13-16H2,(H2,25,29)(H2,26,30)','InChIKey=SYLQFHZOGWJJBT-UHFFFAOYSA-N','NC(=O)C1(Nc2ccc(-c3ccc(NC4(C(N)=O)CCCC4)cc3)cc2)CCCC1',NULL),
	(80921,0,0,NULL,'Consistent with Molecular Formula','C24H26N4',370.4962,NULL,'388BBF484B688757-FICuS-01-5F','388BBF484B688757-FICTS-01-3E','388BBF484B688757-uuuuu-01-0E','InChI=1S/C24H26N4/c25-17-23(13-1-2-14-23)27-21-9-5-19(6-10-21)20-7-11-22(12-8-20)28-24(18-26)15-3-4-16-24/h5-12,27-28H,1-4,13-16H2','InChIKey=DBCCRWIMQOCVFV-UHFFFAOYSA-N','N#CC1(Nc2ccc(-c3ccc(NC4(C#N)CCCC4)cc3)cc2)CCCC1',NULL),
	(80922,0,0,NULL,'Consistent with Molecular Formula','C18H19BrN2O',359.2649,NULL,'257258790C547AD3-FICuS-01-3F','257258790C547AD3-FICTS-01-1E','257258790C547AD3-uuuuu-01-EE','InChI=1S/C18H19BrN2O/c19-15-7-3-13(4-8-15)14-5-9-16(10-6-14)21-18(17(20)22)11-1-2-12-18/h3-10,21H,1-2,11-12H2,(H2,20,22)','InChIKey=JALBRKJBOWBFEY-UHFFFAOYSA-N','NC(=O)C1(Nc2ccc(-c3ccc(Br)cc3)cc2)CCCC1',NULL),
	(80923,0,0,NULL,'Consistent with Molecular Formula','C10H20N2O4',232.279,NULL,'89A9ADB6A31CF22A-FICuS-01-82','89A9ADB6A31CF22A-FICTS-01-61','89A9ADB6A31CF22A-uuuuu-01-31','InChI=1S/C10H20N2O4/c1-4-7-8(11-9(13)15-5-2)12-10(14)16-6-3/h8H,4-7H2,1-3H3,(H,11,13)(H,12,14)','InChIKey=TUTUDPOWQKXQHC-UHFFFAOYSA-N','CCCC(NC(=O)OCC)NC(=O)OCC',NULL),
	(80924,3,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'F370EA51F5E51506-FICuS-01-54','F370EA51F5E51506-FICTS-01-33','F370EA51F5E51506-uuuuu-01-03','InChI=1S/C18H20N2O2/c19-17(21)20-15-11-16(13-7-3-1-4-8-13)18(22,12-15)14-9-5-2-6-10-14/h1-10,15-16,22H,11-12H2,(H3,19,20,21)','InChIKey=PNZORBABFACHMG-UHFFFAOYSA-N','NC(=O)NC1CC(c2ccccc2)C(O)(c2ccccc2)C1','1'),
	(80925,1,0,NULL,'Consistent with Molecular Formula','C9H16O4',188.223,NULL,'22C143910B294202-FICuS-01-15','22C143910B294202-FICTS-01-F4','22C143910B294202-uuuuu-01-C4','InChI=1S/C9H16O4/c1-2-4-7(9(12)13)5-3-6-8(10)11/h7H,2-6H2,1H3,(H,10,11)(H,12,13)','InChIKey=JBSSMSZTRHLQAI-UHFFFAOYSA-N','CCCC(CCCC(=O)O)C(=O)O','1'),
	(80926,5,0,NULL,'Consistent with Molecular Formula','C13H20Br8O8',943.5282,NULL,'0443BE7030584099-FICuS-01-26','0443BE7030584099-FICTS-01-05','0443BE7030584099-uuuuu-01-D5','InChI=1S/C13H20Br8O8/c14-5(15)9(22)26-1-13(2-27-10(23)6(16)17,3-28-11(24)7(18)19)4-29-12(25)8(20)21/h5-12,22-25H,1-4H2','InChIKey=GDZJUHKRQWQBJM-UHFFFAOYSA-N','OC(OCC(COC(O)C(Br)Br)(COC(O)C(Br)Br)COC(O)C(Br)Br)C(Br)Br','1'),
	(80927,0,0,NULL,'Consistent with Molecular Formula','C18H19IN2O',406.2654,NULL,'43A1517CB4C30B19-FICuS-01-48','43A1517CB4C30B19-FICTS-01-27','43A1517CB4C30B19-uuuuu-01-F7','InChI=1S/C18H19IN2O/c19-15-7-3-13(4-8-15)14-5-9-16(10-6-14)21-18(17(20)22)11-1-2-12-18/h3-10,21H,1-2,11-12H2,(H2,20,22)','InChIKey=QWROMKBJKUHKRO-UHFFFAOYSA-N','NC(=O)C1(Nc2ccc(-c3ccc(I)cc3)cc2)CCCC1',NULL),
	(80928,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2',296.7987,NULL,'AC4B250E95D60BEA-FICuS-01-7D','AC4B250E95D60BEA-FICTS-01-5C','AC4B250E95D60BEA-uuuuu-01-2C','InChI=1S/C18H17ClN2/c19-16-7-3-14(4-8-16)15-5-9-17(10-6-15)21-18(13-20)11-1-2-12-18/h3-10,21H,1-2,11-12H2','InChIKey=ZVBBIQZVFLRLPF-UHFFFAOYSA-N','N#CC1(Nc2ccc(-c3ccc(Cl)cc3)cc2)CCCC1',NULL),
	(80929,0,0,NULL,'Consistent with Molecular Formula','C24H28N2O4',408.4962,NULL,'880D11D17FD71274-FICuS-01-48','880D11D17FD71274-FICTS-01-27','880D11D17FD71274-uuuuu-01-F7','InChI=1S/C24H28N2O4/c27-21(28)23(13-1-2-14-23)25-19-9-5-17(6-10-19)18-7-11-20(12-8-18)26-24(22(29)30)15-3-4-16-24/h5-12,25-26H,1-4,13-16H2,(H,27,28)(H,29,30)','InChIKey=YWQKTHJHSYKVRL-UHFFFAOYSA-N','O=C(O)C1(Nc2ccc(-c3ccc(NC4(C(=O)O)CCCC4)cc3)cc2)CCCC1',NULL),
	(80930,1,0,'56197-54-7','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'DDB5D77A2EADB197-FICuS-01-98','DDB5D77A2EADB197-FICTS-01-77','DDB5D77A2EADB197-uuuuu-01-47','InChI=1S/C11H18O3/c1-3-7-11(10(13)14-4-2)8-5-6-9(11)12/h3-8H2,1-2H3','InChIKey=BPGJLUDRCMKYMP-UHFFFAOYSA-N','CCCC1(C(=O)OCC)CCCC1=O','1'),
	(80931,3,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'5915B252049D074D-FICuS-01-36','5915B252049D074D-FICTS-01-15','5915B252049D074D-uuuuu-01-E5','InChI=1S/C18H19NO4/c19-16(15(20)21)11-17(22,13-7-3-1-4-8-13)18(23,12-16)14-9-5-2-6-10-14/h1-10,22-23H,11-12,19H2,(H,20,21)','InChIKey=JLEWWTDDLVAJRD-UHFFFAOYSA-N','NC1(C(=O)O)CC(O)(c2ccccc2)C(O)(c2ccccc2)C1','1'),
	(80932,0,0,'4854-84-6','Consistent with Molecular Formula','C13H10N2',194.2354,NULL,'9F904482B15FB9F8-FICuS-01-68','9F904482B15FB9F8-FICTS-01-47','9F904482B15FB9F8-uuuuu-01-17','InChI=1S/C13H10N2/c14-9-10-1-3-11(4-2-10)12-5-7-13(15)8-6-12/h1-8H,15H2','InChIKey=CPJQKNUJNWPAPH-UHFFFAOYSA-N','N#Cc1ccc(-c2ccc(N)cc2)cc1',NULL),
	(80933,0,0,NULL,'Consistent with Molecular Formula','C18H18BrNO2',360.2497,NULL,'1A1FFC3B6F288A47-FICuS-01-78','1A1FFC3B6F288A47-FICTS-01-57','1A1FFC3B6F288A47-uuuuu-01-27','InChI=1S/C18H18BrNO2/c19-15-7-3-13(4-8-15)14-5-9-16(10-6-14)20-18(17(21)22)11-1-2-12-18/h3-10,20H,1-2,11-12H2,(H,21,22)','InChIKey=UMPDIHDNTZZZOL-UHFFFAOYSA-N','O=C(O)C1(Nc2ccc(-c3ccc(Br)cc3)cc2)CCCC1',NULL),
	(80934,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'8502C4398FD8C174-FICuS-01-52','8502C4398FD8C174-FICTS-01-31','8502C4398FD8C174-uuuuu-01-01','InChI=1S/C18H20N2O/c19-17(21)18(12-4-5-13-18)20-16-10-8-15(9-11-16)14-6-2-1-3-7-14/h1-3,6-11,20H,4-5,12-13H2,(H2,19,21)','InChIKey=IARAYLAYBMKSER-UHFFFAOYSA-N','NC(=O)C1(Nc2ccc(-c3ccccc3)cc2)CCCC1',NULL),
	(80935,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl2N2O4',335.1864,NULL,'C4FAF05F2B46D564-FICuS-01-77','C4FAF05F2B46D564-FICTS-01-56','C4FAF05F2B46D564-uuuuu-01-26','InChI=1S/C13H16Cl2N2O4/c1-3-20-12(18)16-11(17-13(19)21-4-2)9-6-5-8(14)7-10(9)15/h5-7,11H,3-4H2,1-2H3,(H,16,18)(H,17,19)','InChIKey=RTNHJMPEDNSXGT-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)c1ccc(Cl)cc1Cl',NULL),
	(80936,0,0,'87783-57-1','Consistent with Molecular Formula','C9H14N2O4',214.2206,NULL,'41D1771794AF4452-FICuS-01-3A','41D1771794AF4452-FICTS-01-19','41D1771794AF4452-uuuuu-01-E9','InChI=1S/C9H14N2O4/c1-8(2)5(12)11(7(15)10-8)9(3,4)6(13)14/h1-4H3,(H,10,15)(H,13,14)','InChIKey=LRVHIGZNDIIEPQ-UHFFFAOYSA-N','CC1(C)NC(=O)N(C(C)(C)C(=O)O)C1=O',NULL),
	(80937,5,0,'15833-07-5','Consistent with Molecular Formula','C18H23BrO2',351.2825,NULL,'E962883C102F8C6D-FICuS-01-61','E962883C102F8C6D-FICTS-01-40','E962883C102F8C6D-uuuuu-01-10','InChI=1S/C18H23BrO2/c1-18-7-6-11-12(14(18)4-5-17(18)21)3-2-10-8-16(20)15(19)9-13(10)11/h8-9,11-12,14,17,20-21H,2-7H2,1H3','InChIKey=SORISAYAZBCIQH-UHFFFAOYSA-N','CC12CCC3c4cc(Br)c(O)cc4CCC3C1CCC2O','1'),
	(80938,0,0,'10329-97-2','Consistent with Molecular Formula','C4H6N2O4',146.1024,NULL,'E82EBE9ACFD2D5BA-FICuS-01-B7','E82EBE9ACFD2D5BA-FICTS-01-96','E82EBE9ACFD2D5BA-uuuuu-01-66','InChI=1S/C4H6N2O4/c1-2(7)10-6-4(9)3(5)8/h1H3,(H2,5,8)(H,6,9)','InChIKey=AUHBFPXMXDKVDE-UHFFFAOYSA-N','CC(=O)ONC(=O)C(N)=O',NULL),
	(80939,5,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'FCF025F3C7BD45E3-FICuS-01-87','FCF025F3C7BD45E3-FICTS-01-66','FCF025F3C7BD45E3-uuuuu-01-36','InChI=1S/C18H20O3/c1-18-7-6-13-12-5-3-11(19)8-10(12)2-4-14(13)15(18)9-16(20)17(18)21/h2-5,8,13-15,17,19,21H,6-7,9H2,1H3','InChIKey=GFHGDTNIZVWTKU-UHFFFAOYSA-N','CC12CCC3c4ccc(O)cc4C=CC3C1CC(=O)C2O','1'),
	(80940,3,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'F60724BED2F83525-FICuS-01-5A','F60724BED2F83525-FICTS-01-39','F60724BED2F83525-uuuuu-01-09','InChI=1S/C18H18O3/c1-18-7-6-13-12-5-3-11(19)8-10(12)2-4-14(13)15(18)9-16(20)17(18)21/h2-5,8,15,17,19,21H,6-7,9H2,1H3','InChIKey=GHRSNCQKIAKUCB-UHFFFAOYSA-N','CC12CCc3c(ccc4cc(O)ccc34)C1CC(=O)C2O','1'),
	(80941,0,0,NULL,'Consistent with Molecular Formula','C16H16N4',264.3292,'Quinazoline, 2,4-diamino-6-phenethyl-\n2,4-Quinazolinediamine, 6-(2-phenylethyl)-','BC77B55C06BC02F0-FICuS-01-6C','BC77B55C06BC02F0-FICTS-01-4B','BC77B55C06BC02F0-uuuuu-01-1B','InChI=1S/C16H16N4/c17-15-13-10-12(7-6-11-4-2-1-3-5-11)8-9-14(13)19-16(18)20-15/h1-5,8-10H,6-7H2,(H4,17,18,19,20)','InChIKey=JDGJWDGCZGJUJJ-UHFFFAOYSA-N','Nc1nc(N)c2cc(CCc3ccccc3)ccc2n1',NULL),
	(80942,0,0,NULL,'Consistent with Molecular Formula','C14H23N5O4',325.3668,NULL,'34619CC8B4293E34-FICuS-01-4C','34619CC8B4293E34-FICTS-01-2B','A472D19D281FA970-uuuuu-01-08','InChI=1S/C12H17N5O2.C2H6O2/c13-11-9-7-8(17(3-5-18)4-6-19)1-2-10(9)15-12(14)16-11;3-1-2-4/h1-2,7,18-19H,3-6H2,(H4,13,14,15,16);3-4H,1-2H2','InChIKey=RWLWRHOYZNWWDI-UHFFFAOYSA-N','Nc1nc(N)c2cc(N(CCO)CCO)ccc2n1.OCCO',NULL),
	(80943,4,0,NULL,'Consistent with Molecular Formula','C31H22Cl3N5O8',698.9025,NULL,'5CA63A74256448C5-FICuS-01-4A','F1FD2B780CE7D2CE-FICTS-01-77','5CA63A74256448C5-uuuuu-01-F9','InChI=1S/C31H22Cl3N5O8/c32-18-7-1-15(2-8-18)28(41)44-13-21-23(46-29(42)16-3-9-19(33)10-4-16)24(47-30(43)17-5-11-20(34)12-6-17)27(45-21)39-14-36-22-25(39)37-31(35)38-26(22)40/h1-12,14,21,23-24,27H,13H2,(H3,35,37,38,40)','InChIKey=ATDUZMREOZMZNO-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(C3OC(COC(=O)c4ccc(Cl)cc4)C(OC(=O)c4ccc(Cl)cc4)C3OC(=O)c3ccc(Cl)cc3)c2[nH]1','1'),
	(80944,4,0,'507-78-8','Consistent with Molecular Formula','C24H23NO5',405.4494,'Flavothebaone\nFlavothebanone','1950AB465688F5D9-FICuS-01-56','1950AB465688F5D9-FICTS-01-35','1950AB465688F5D9-uuuuu-01-05','InChI=1S/C24H23NO5/c1-25-10-9-24-19-12(3-6-16(30-2)22(19)29)11-17(25)23(24)8-7-15(28)21(24)18-13(26)4-5-14(27)20(18)23/h3-8,17,21,26-27,29H,9-11H2,1-2H3','InChIKey=GBGWHBWKYRGXRK-UHFFFAOYSA-N','COc1ccc2c(c1O)C13CCN(C)C(C2)C12C=CC(=O)C3c1c(O)ccc(O)c12','1'),
	(80945,5,0,NULL,'Consistent with Molecular Formula','C26H27NO5',433.503,'Thebainehydroquinone methyl ether\nThebainehydroquinone monomethyl ether','1EA5C46100BA172C-FICuS-01-51','1EA5C46100BA172C-FICTS-01-30','1EA5C46100BA172C-uuuuu-01-00','InChI=1S/C26H27NO5/c1-27-12-11-25-19-14-5-7-17(30-3)22(19)32-23(25)26(31-4)10-9-24(25,18(27)13-14)21-16(29-2)8-6-15(28)20(21)26/h5-10,18,23,28H,11-13H2,1-4H3','InChIKey=XDJXPVOMMCDAKT-UHFFFAOYSA-N','COc1ccc2c3c1OC1C4(OC)C=CC5(c6c(OC)ccc(O)c64)C(C2)N(C)CCC315','1'),
	(80946,5,0,NULL,'Consistent with Molecular Formula','C25H27NO5',421.492,'7,8-Dihydrothebainehydroquinone\nThebainehydroquinone, 7,8-dihydro-','8E21D2B907C8C065-FICuS-01-58','8E21D2B907C8C065-FICTS-01-37','8E21D2B907C8C065-uuuuu-01-07','InChI=1S/C25H27NO5/c1-26-11-10-24-18-13-4-7-16(29-2)21(18)31-22(24)25(30-3)9-8-23(24,17(26)12-13)19-14(27)5-6-15(28)20(19)25/h4-7,17,22,27-28H,8-12H2,1-3H3','InChIKey=YZNGNRIKFYLUTN-UHFFFAOYSA-N','COc1ccc2c3c1OC1C4(OC)CCC5(c6c(O)ccc(O)c64)C(C2)N(C)CCC315','1'),
	(80947,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl2N2O2',233.0536,NULL,'333602086EAFD669-FICuS-01-4B','333602086EAFD669-FICTS-01-2A','333602086EAFD669-uuuuu-01-FA','InChI=1S/C8H6Cl2N2O2/c1-5(13)12(11-14)8-4-6(9)2-3-7(8)10/h2-4H,1H3','InChIKey=JROUBTXZEKMLTE-UHFFFAOYSA-N','CC(=O)N(N=O)c1cc(Cl)ccc1Cl',NULL),
	(80948,0,0,'46893-09-8','Consistent with Molecular Formula','C10H10N4O4',250.2134,NULL,'517DC5392C2A43F3-FICuS-01-54','517DC5392C2A43F3-FICTS-01-33','517DC5392C2A43F3-uuuuu-01-03','InChI=1S/C10H10N4O4/c1-7(15)13(11-17)9-3-5-10(6-4-9)14(12-18)8(2)16/h3-6H,1-2H3','InChIKey=QXDUVTBORLYBPL-UHFFFAOYSA-N','CC(=O)N(N=O)c1ccc(N(N=O)C(C)=O)cc1',NULL),
	(80949,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O4',209.161,NULL,'7F386ECFEFDD4F4F-FICuS-01-BA','7F386ECFEFDD4F4F-FICTS-01-99','7F386ECFEFDD4F4F-uuuuu-01-69','InChI=1S/C8H7N3O4/c1-6(12)10(9-13)7-4-2-3-5-8(7)11(14)15/h2-5H,1H3','InChIKey=YIIIZFFSOSHXPF-UHFFFAOYSA-N','CC(=O)N(N=O)c1ccccc1[N+](=O)[O-]',NULL),
	(80950,0,0,'10557-68-3','Consistent with Molecular Formula','C8H7N3O4',209.161,NULL,'ED480274DDA798C1-FICuS-01-6E','ED480274DDA798C1-FICTS-01-4D','ED480274DDA798C1-uuuuu-01-1D','InChI=1S/C8H7N3O4/c1-6(12)10(9-13)7-2-4-8(5-3-7)11(14)15/h2-5H,1H3','InChIKey=DQWCQNBLVSEOPS-UHFFFAOYSA-N','CC(=O)N(N=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(80951,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'8B5A7001BBCA53A1-FICuS-01-61','8B5A7001BBCA53A1-FICTS-01-40','8B5A7001BBCA53A1-uuuuu-01-10','InChI=1S/C12H16N2O2/c1-4-10-7-6-8-11(5-2)12(10)14(13-16)9(3)15/h6-8H,4-5H2,1-3H3','InChIKey=OVSHBGFCDPFZAS-UHFFFAOYSA-N','CCc1cccc(CC)c1N(N=O)C(C)=O',NULL),
	(80952,0,0,'10557-69-4','Consistent with Molecular Formula','C8H6Cl2N2O2',233.0536,NULL,'B2235C5B2AE23478-FICuS-01-4F','B2235C5B2AE23478-FICTS-01-2E','B2235C5B2AE23478-uuuuu-01-FE','InChI=1S/C8H6Cl2N2O2/c1-5(13)12(11-14)8-6(9)3-2-4-7(8)10/h2-4H,1H3','InChIKey=BQTHRSKVMIPKDE-UHFFFAOYSA-N','CC(=O)N(N=O)c1c(Cl)cccc1Cl',NULL),
	(80953,0,0,'35920-23-1','Consistent with Molecular Formula','C8H7BrN2O2',243.0595,NULL,'92DD01EDEC573F02-FICuS-01-73','92DD01EDEC573F02-FICTS-01-52','92DD01EDEC573F02-uuuuu-01-22','InChI=1S/C8H7BrN2O2/c1-6(12)11(10-13)8-4-2-7(9)3-5-8/h2-5H,1H3','InChIKey=YTEGAOKVBWLIMS-UHFFFAOYSA-N','CC(=O)N(N=O)c1ccc(Br)cc1',NULL),
	(80954,0,0,'65078-78-6','Consistent with Molecular Formula','C8H6ClN3O4',243.6061,NULL,'CA9B14C784ECD241-FICuS-01-74','CA9B14C784ECD241-FICTS-01-53','CA9B14C784ECD241-uuuuu-01-23','InChI=1S/C8H6ClN3O4/c1-5(13)11(10-14)7-3-2-6(9)4-8(7)12(15)16/h2-4H,1H3','InChIKey=CHDHTJFOQWABRR-UHFFFAOYSA-N','CC(=O)N(N=O)c1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(80955,0,0,NULL,'Consistent with Molecular Formula','C8H6ClN3O4',243.6061,NULL,'383EF89A45ADDEF0-FICuS-01-8F','383EF89A45ADDEF0-FICTS-01-6E','383EF89A45ADDEF0-uuuuu-01-3E','InChI=1S/C8H6ClN3O4/c1-5(13)11(10-14)8-3-2-6(12(15)16)4-7(8)9/h2-4H,1H3','InChIKey=JLFFSPAHPVNBNR-UHFFFAOYSA-N','CC(=O)N(N=O)c1ccc([N+](=O)[O-])cc1Cl',NULL),
	(80956,0,0,'86756-31-2','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'67EF5E710EFCD038-FICuS-01-7E','67EF5E710EFCD038-FICTS-01-5D','67EF5E710EFCD038-uuuuu-01-2D','InChI=1S/C10H12N2O2/c1-7-5-4-6-8(2)10(7)12(11-14)9(3)13/h4-6H,1-3H3','InChIKey=JXMUYKRNLSIMPM-UHFFFAOYSA-N','CC(=O)N(N=O)c1c(C)cccc1C',NULL),
	(80957,2,0,'20926-50-5','Consistent with Molecular Formula','C7H13N2O5P',236.1639,NULL,'6E3E2FAFD2512D38-FICuS-01-76','6E3E2FAFD2512D38-FICTS-01-55','6E3E2FAFD2512D38-uuuuu-01-25','InChI=1S/C7H13N2O5P/c1-7(9(10)11)4-13-15(12,14-5-7)8-6-2-3-6/h6H,2-5H2,1H3,(H,8,12)','InChIKey=OEJBYBSMWWGVCL-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(NC2CC2)OC1','1'),
	(80958,3,0,'20926-52-7','Consistent with Molecular Formula','C7H13N2O5P',236.1639,NULL,'82622D6C0B0AE9B2-FICuS-01-5D','82622D6C0B0AE9B2-FICTS-01-3C','82622D6C0B0AE9B2-uuuuu-01-0C','InChI=1S/C7H13N2O5P/c1-6-3-8(6)15(12)13-4-7(2,5-14-15)9(10)11/h6H,3-5H2,1-2H3','InChIKey=HRHDTUXTJNZJNC-UHFFFAOYSA-N','CC1CN1P1(=O)OCC(C)([N+](=O)[O-])CO1','1'),
	(80959,2,0,'20926-49-2','Consistent with Molecular Formula','C8H17N2O6P',268.2059,NULL,'A1920F3F7A43FA26-FICuS-01-61','A1920F3F7A43FA26-FICTS-01-40','A1920F3F7A43FA26-uuuuu-01-10','InChI=1S/C8H17N2O6P/c1-8(10(11)12)6-15-17(13,16-7-8)9-4-3-5-14-2/h3-7H2,1-2H3,(H,9,13)','InChIKey=WAUMKFGPJOCQLN-UHFFFAOYSA-N','COCCCNP1(=O)OCC(C)([N+](=O)[O-])CO1','1'),
	(80960,0,0,'20921-00-0','Consistent with Molecular Formula','C9H7BrO2',227.0571,NULL,'87427892EFAEA5BF-FICuS-01-85','87427892EFAEA5BF-FICTS-01-64','87427892EFAEA5BF-uuuuu-01-34','InChI=1S/C9H7BrO2/c10-7-2-3-8-6(5-7)1-4-9(11)12-8/h2-3,5H,1,4H2','InChIKey=FFZQWUVOIMYRKC-UHFFFAOYSA-N','O=C1CCc2cc(Br)ccc2O1',NULL),
	(80961,0,0,'4377-63-3','Consistent with Molecular Formula','C9H7ClO2',182.6061,NULL,'0AF253B9BBF5802C-FICuS-01-6F','0AF253B9BBF5802C-FICTS-01-4E','0AF253B9BBF5802C-uuuuu-01-1E','InChI=1S/C9H7ClO2/c10-7-2-3-8-6(5-7)1-4-9(11)12-8/h2-3,5H,1,4H2','InChIKey=KKMNLXQACWRZHQ-UHFFFAOYSA-N','O=C1CCc2cc(Cl)ccc2O1',NULL),
	(80962,0,0,'20920-99-4','Consistent with Molecular Formula','C9H7NO4',193.1586,NULL,'1FAE9803E7C10CE5-FICuS-01-75','1FAE9803E7C10CE5-FICTS-01-54','1FAE9803E7C10CE5-uuuuu-01-24','InChI=1S/C9H7NO4/c11-9-4-1-6-5-7(10(12)13)2-3-8(6)14-9/h2-3,5H,1,4H2','InChIKey=GOHGBRHKCJJPJO-UHFFFAOYSA-N','O=C1CCc2cc([N+](=O)[O-])ccc2O1',NULL),
	(80963,0,0,'33567-65-6','Consistent with Molecular Formula','C9H11BrO2',231.0887,NULL,'C6162B2EB1C2A4D7-FICuS-01-6A','C6162B2EB1C2A4D7-FICTS-01-49','C6162B2EB1C2A4D7-uuuuu-01-19','InChI=1S/C9H11BrO2/c10-8-3-4-9(12)7(6-8)2-1-5-11/h3-4,6,11-12H,1-2,5H2','InChIKey=IEMJHIWFWIZOMG-UHFFFAOYSA-N','OCCCc1cc(Br)ccc1O',NULL),
	(80964,0,0,'33567-64-5','Consistent with Molecular Formula','C9H11ClO2',186.6377,NULL,'AA79BF1DDEAD3D93-FICuS-01-A7','AA79BF1DDEAD3D93-FICTS-01-86','AA79BF1DDEAD3D93-uuuuu-01-56','InChI=1S/C9H11ClO2/c10-8-3-4-9(12)7(6-8)2-1-5-11/h3-4,6,11-12H,1-2,5H2','InChIKey=UPMQABMXFIXTKX-UHFFFAOYSA-N','OCCCc1cc(Cl)ccc1O',NULL),
	(80965,0,0,'1481-92-1','Consistent with Molecular Formula','C9H12O2',152.1926,'3-(o-Hydroxyphenyl)propanol\nBenzenepropanol, 2-hydroxy-\n1-Propanol, 3-(o-hydroxyphenyl)-','EC18D61A9AD3A35C-FICuS-01-81','EC18D61A9AD3A35C-FICTS-01-60','EC18D61A9AD3A35C-uuuuu-01-30','InChI=1S/C9H12O2/c10-7-3-5-8-4-1-2-6-9(8)11/h1-2,4,6,10-11H,3,5,7H2','InChIKey=TYNMOIYXEIAPHL-UHFFFAOYSA-N','OCCCc1ccccc1O',NULL),
	(80966,0,0,'20920-98-3','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'6E4C5C20265BB630-FICuS-01-4D','6E4C5C20265BB630-FICTS-01-2C','6E4C5C20265BB630-uuuuu-01-FC','InChI=1S/C10H10O3/c1-12-8-3-4-9-7(6-8)2-5-10(11)13-9/h3-4,6H,2,5H2,1H3','InChIKey=BFRVCQPRUJFVFU-UHFFFAOYSA-N','COc1ccc2c(c1)CCC(=O)O2',NULL),
	(80967,0,0,'33538-83-9','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'49CE55561B4B0BDD-FICuS-01-74','49CE55561B4B0BDD-FICTS-01-53','49CE55561B4B0BDD-uuuuu-01-23','InChI=1S/C10H12O2/c1-12-10-7-3-2-5-9(10)6-4-8-11/h2-3,5,7-8H,4,6H2,1H3','InChIKey=FIMNMFRUQUMXEV-UHFFFAOYSA-N','COc1ccccc1CCC=O',NULL),
	(80968,0,0,'33538-78-2','Consistent with Molecular Formula','C10H13ClO2',200.6645,NULL,'1E9609688B9158FC-FICuS-01-5D','1E9609688B9158FC-FICTS-01-3C','1E9609688B9158FC-uuuuu-01-0C','InChI=1S/C10H13ClO2/c1-13-10-5-4-9(11)7-8(10)3-2-6-12/h4-5,7,12H,2-3,6H2,1H3','InChIKey=CQXPRDKBHWNPMJ-UHFFFAOYSA-N','COc1ccc(Cl)cc1CCCO',NULL),
	(80969,0,0,'33538-75-9','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'6099D95F3B3F40A9-FICuS-01-63','6099D95F3B3F40A9-FICTS-01-42','6099D95F3B3F40A9-uuuuu-01-12','InChI=1S/C10H14O2/c1-8-4-5-10(12)9(7-8)3-2-6-11/h4-5,7,11-12H,2-3,6H2,1H3','InChIKey=NIWBCIHQXLXXOM-UHFFFAOYSA-N','Cc1ccc(O)c(CCCO)c1',NULL),
	(80970,0,0,'10493-37-5','Consistent with Molecular Formula','C10H14O2',166.2194,'3-o-Methoxyphenylpropan-1-ol\nBenzenepropanol, 2-methoxy-\n1-Propanol, 3-(o-methoxyphenyl)-\n3-Guaiacyl propanol','7E8244845B869E4F-FICuS-01-5E','7E8244845B869E4F-FICTS-01-3D','7E8244845B869E4F-uuuuu-01-0D','InChI=1S/C10H14O2/c1-12-10-7-3-2-5-9(10)6-4-8-11/h2-3,5,7,11H,4,6,8H2,1H3','InChIKey=KCJSIKPCRQDRNX-UHFFFAOYSA-N','COc1ccccc1CCCO',NULL),
	(80971,0,0,'33538-76-0','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'172DAB06E4DB0D2B-FICuS-01-75','172DAB06E4DB0D2B-FICTS-01-54','172DAB06E4DB0D2B-uuuuu-01-24','InChI=1S/C10H14O3/c1-13-9-4-5-10(12)8(7-9)3-2-6-11/h4-5,7,11-12H,2-3,6H2,1H3','InChIKey=HDBSKORJNUJLSK-UHFFFAOYSA-N','COc1ccc(O)c(CCCO)c1',NULL),
	(80972,0,0,'33538-80-6','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'FB3C0A8111828546-FICuS-01-42','FB3C0A8111828546-FICTS-01-21','FB3C0A8111828546-uuuuu-01-F1','InChI=1S/C11H16O2/c1-9-5-6-11(13-2)10(8-9)4-3-7-12/h5-6,8,12H,3-4,7H2,1-2H3','InChIKey=JNFWUMGRYVORSV-UHFFFAOYSA-N','COc1ccc(C)cc1CCCO',NULL),
	(80973,2,0,'20133-55-5','Consistent with Molecular Formula','C12H16NO6P',301.2353,NULL,'F5D716E97290C21D-FICuS-01-5E','F5D716E97290C21D-FICTS-01-3D','F5D716E97290C21D-uuuuu-01-0D','InChI=1S/C12H16NO6P/c1-12(13(14)15)9-18-20(16,19-10-12)17-8-7-11-5-3-2-4-6-11/h2-6H,7-10H2,1H3','InChIKey=UDJBUOHLAHTZIS-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(OCCc2ccccc2)OC1','1'),
	(80974,0,1,'18333-09-0','Consistent with Molecular Formula','C15H14N4O5',330.2994,NULL,'B1710802B50ADBD8-FICuS-01-56','B1710802B50ADBD8-FICTS-01-35','8B2F0B6AA179C064-uuuuu-01-10','InChI=1S/C15H14N4O5/c20-15-6-2-1-4-11(15)5-3-9-16-17-13-8-7-12(18(21)22)10-14(13)19(23)24/h1-2,4,6-10,17,20H,3,5H2/b16-9+','InChIKey=JPTIANRFZNFEKJ-CXUHLZMHSA-N','O=[N+]([O-])c1ccc(N/N=C/CCc2ccccc2O)c([N+](=O)[O-])c1','1'),
	(80975,0,0,'19341-53-8','Consistent with Molecular Formula','C17H18Cl2N2O6P2',479.1925,NULL,'00356A75DD890556-FICuS-01-3B','00356A75DD890556-FICTS-01-1A','00356A75DD890556-uuuuu-01-EA','InChI=1S/C17H18Cl2N2O6P2/c18-13-1-5-15(6-2-13)20-28(22)24-9-17(10-25-28)11-26-29(23,27-12-17)21-16-7-3-14(19)4-8-16/h1-8H,9-12H2,(H,20,22)(H,21,23)','InChIKey=ZUIPPSKEQCFEKO-UHFFFAOYSA-N','O=P1(Nc2ccc(Cl)cc2)OCC2(CO1)COP(=O)(Nc1ccc(Cl)cc1)OC2',NULL),
	(80976,2,0,NULL,'Consistent with Molecular Formula','C18H22ClN2O3P',380.8102,NULL,'F8B43ECE416FC25F-FICuS-01-8C','F8B43ECE416FC25F-FICTS-01-6B','F8B43ECE416FC25F-uuuuu-01-3B','InChI=1S/C18H22ClN2O3P/c1-18(20-11-16-7-9-17(19)10-8-16)13-23-25(22,24-14-18)21-12-15-5-3-2-4-6-15/h2-10,20H,11-14H2,1H3,(H,21,22)','InChIKey=PQFCDOVPKOMLKD-UHFFFAOYSA-N','CC1(NCc2ccc(Cl)cc2)COP(=O)(NCc2ccccc2)OC1','1'),
	(80977,3,0,NULL,'Consistent with Molecular Formula','C19H23N2O3P',358.3761,NULL,'15AEC6E8512208A8-FICuS-01-54','15AEC6E8512208A8-FICTS-01-33','15AEC6E8512208A8-uuuuu-01-03','InChI=1S/C19H23N2O3P/c1-16(18-11-7-4-8-12-18)21-25(22)23-14-19(2,15-24-25)20-13-17-9-5-3-6-10-17/h3-13,16H,14-15H2,1-2H3,(H,21,22)','InChIKey=WIHUNSNLHKQZMN-UHFFFAOYSA-N','CC(NP1(=O)OCC(C)(/N=C/c2ccccc2)CO1)c1ccccc1','1'),
	(80978,0,0,'36137-92-5','Consistent with Molecular Formula','C11H10ClN5O2',279.6853,NULL,'843CBF804EA47CDA-FICuS-01-86','4F7A5BBFC14C89BB-FICTS-01-77','843CBF804EA47CDA-uuuuu-01-35','InChI=1S/C11H10ClN5O2/c1-19-11(18)9-10(14-6-13-9)16-17-15-8-4-2-7(12)3-5-8/h2-6H,1H3,(H,13,14)(H,15,16)','InChIKey=LHJVYBKJJWVRQK-UHFFFAOYSA-N','COC(=O)c1[nH]cnc1/N=N/Nc1ccc(Cl)cc1',NULL),
	(80979,0,0,'36137-93-6','Consistent with Molecular Formula','C11H9Cl2N5O2',314.1304,NULL,'D31C7091F96C9ABB-FICuS-01-79','955DBF71004A882D-FICTS-01-38','D31C7091F96C9ABB-uuuuu-01-28','InChI=1S/C11H9Cl2N5O2/c1-20-11(19)9-10(15-5-14-9)17-18-16-6-2-3-7(12)8(13)4-6/h2-5H,1H3,(H,14,15)(H,16,17)','InChIKey=ASJQJBDLDPISRN-UHFFFAOYSA-N','COC(=O)c1[nH]cnc1/N=N/Nc1ccc(Cl)c(Cl)c1',NULL),
	(80980,0,0,NULL,'Consistent with Molecular Formula','C7H9FN4O3',216.1715,NULL,'869669926A0F05F2-FICuS-01-48','8BC2B609FC41CE04-FICTS-01-50','869669926A0F05F2-uuuuu-01-F7','InChI=1S/C7H9FN4O3/c8-1-2-9-6(14)11-4-3-10-7(15)12-5(4)13/h3H,1-2H2,(H2,9,11,14)(H2,10,12,13,15)','InChIKey=KAQCOXNVEAPFTE-UHFFFAOYSA-N','O=C(NCCF)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(80981,0,0,'36137-94-7','Consistent with Molecular Formula','C6H9N5O2',183.1694,NULL,'F3E063BC9C8CF8FB-FICuS-01-A0','C66374F2857E3943-FICTS-01-27','F3E063BC9C8CF8FB-uuuuu-01-4F','InChI=1S/C6H9N5O2/c1-7-11-10-5-4(6(12)13-2)8-3-9-5/h3H,1-2H3,(H,7,10)(H,8,9)','InChIKey=DENXXPHCWBFNER-UHFFFAOYSA-N','CN/N=N/c1nc[nH]c1C(=O)OC',NULL),
	(80982,0,0,'4919-00-0','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'DC1E9513E5245FDB-FICuS-01-77','645B635334F87BAD-FICTS-01-3B','DC1E9513E5245FDB-uuuuu-01-26','InChI=1S/C5H7N3O2/c1-10-5(9)3-4(6)8-2-7-3/h2H,6H2,1H3,(H,7,8)','InChIKey=DESDXDWZSJRLDB-UHFFFAOYSA-N','COC(=O)c1[nH]cnc1N',NULL),
	(80983,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN3O4',299.7133,NULL,'067FB0946526D0EC-FICuS-01-58','067FB0946526D0EC-FICTS-01-37','067FB0946526D0EC-uuuuu-01-07','InChI=1S/C12H14ClN3O4/c1-7-5-9(11(17)18)6-8(2)10(7)14-12(19)16(15-20)4-3-13/h5-6H,3-4H2,1-2H3,(H,14,19)(H,17,18)','InChIKey=JCVIOXBESVVEDT-UHFFFAOYSA-N','Cc1cc(C(=O)O)cc(C)c1NC(=O)N(CCCl)N=O',NULL),
	(80984,0,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'8B5740C06808FB3E-FICuS-01-5A','8B5740C06808FB3E-FICTS-01-39','8B5740C06808FB3E-uuuuu-01-09','InChI=1S/C11H22O2/c1-8(2)6-11(5,10(12)13)7-9(3)4/h8-9H,6-7H2,1-5H3,(H,12,13)','InChIKey=JPAMKBKLNCSGRD-UHFFFAOYSA-N','CC(C)CC(C)(CC(C)C)C(=O)O',NULL),
	(80985,0,0,'1137-73-1','Consistent with Molecular Formula','C10H11NO4',209.2012,'Acetic acid,1-phenyliminodi-\nGlycine, N-(carboxymethyl)-N-phenyl-','0F0EA83410EE5062-FICuS-01-4A','0F0EA83410EE5062-FICTS-01-29','0F0EA83410EE5062-uuuuu-01-F9','InChI=1S/C10H11NO4/c12-9(13)6-11(7-10(14)15)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,12,13)(H,14,15)','InChIKey=GQBWTAGIANQVGB-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)c1ccccc1',NULL),
	(80986,1,0,NULL,'Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'7F39435AC8518707-FICuS-01-44','7F39435AC8518707-FICTS-01-23','7F39435AC8518707-uuuuu-01-F3','InChI=1S/C10H12ClNO/c1-2-9(11)10(13)12-8-6-4-3-5-7-8/h3-7,9H,2H2,1H3,(H,12,13)','InChIKey=OQEBAOZVEXPDGI-UHFFFAOYSA-N','CCC(Cl)C(=O)Nc1ccccc1','1'),
	(80987,0,0,'64264-39-7','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'0EE65B83AC552108-FICuS-01-52','0EE65B83AC552108-FICTS-01-31','0EE65B83AC552108-uuuuu-01-01','InChI=1S/C10H20O3/c1-8(2,3)10(13,7(11)12)9(4,5)6/h13H,1-6H3,(H,11,12)','InChIKey=ZASNOQCXBIHDNM-UHFFFAOYSA-N','CC(C)(C)C(O)(C(=O)O)C(C)(C)C',NULL),
	(80988,0,0,'65758-31-8','Consistent with Molecular Formula','C6H12BrNS',210.1315,NULL,'72E8F419B04B5B3B-FICuS-01-65','72E8F419B04B5B3B-FICTS-01-44','BFA5DE70E2C7016E-uuuuu-01-31','InChI=1S/C6H12NS.BrH/c1-4-8-5-2-7(1)3-6-8;/h1-6H2;1H/q+1;/p-1','InChIKey=WYANSIOHVMEIHE-UHFFFAOYSA-M','C1C[S+]2CCN1CC2.[Br-]',NULL),
	(80989,0,0,'3076-91-3','No Comparision - Unparameterized Atom - Hg(a19) connected atoms =[ C Cl ]','C16H11ClHgN2O',483.3187,'Mercury, chloro[p-[(2-hydroxy-1-naphthyl)azo]phenyl]-\nWLN: L66J BNUNR D-HG-G& CQ\nMercury, chloro[4-[(2-hydroxy-1-naphthalenyl)azo]phenyl]-','65BEC44C23973EA2-FICuS-01-67','65BEC44C23973EA2-FICTS-01-46','65BEC44C23973EA2-uuuuu-01-16','InChI=1S/C16H11N2O.ClH.Hg/c19-15-11-10-12-6-4-5-9-14(12)16(15)18-17-13-7-2-1-3-8-13;;/h2-11,19H;1H;/q;;+1/p-1','InChIKey=CDEIGFNQWMSEKG-UHFFFAOYSA-M','Oc1ccc2ccccc2c1/N=N/c1ccc([Hg]Cl)cc1',NULL),
	(80990,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'863DCD35EC2D9DDB-FICuS-01-9C','863DCD35EC2D9DDB-FICTS-01-7B','863DCD35EC2D9DDB-uuuuu-01-4B','InChI=1S/C12H17NO2/c1-3-12(15,4-2)11(14)13-10-8-6-5-7-9-10/h5-9,15H,3-4H2,1-2H3,(H,13,14)','InChIKey=ONWJCSJZVYQCHA-UHFFFAOYSA-N','CCC(O)(CC)C(=O)Nc1ccccc1',NULL),
	(80991,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O2',312.3706,NULL,'9195FC7C29D88876-FICuS-01-66','9195FC7C29D88876-FICTS-01-45','9195FC7C29D88876-uuuuu-01-15','InChI=1S/C17H20N4O2/c1-10(22)20-14-5-3-12(16(18)8-14)7-13-4-6-15(9-17(13)19)21-11(2)23/h3-6,8-9H,7,18-19H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=XHCWRMDXIHLBNT-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2ccc(NC(C)=O)cc2N)c(N)c1',NULL),
	(80992,1,0,'67832-70-6','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'9FFAFC20EE42DD70-FICuS-01-97','9FFAFC20EE42DD70-FICTS-01-76','9FFAFC20EE42DD70-uuuuu-01-46','InChI=1S/C10H13NO2/c1-2-9(10(12)13)11-8-6-4-3-5-7-8/h3-7,9,11H,2H2,1H3,(H,12,13)','InChIKey=LZHXNUAOYPZQJM-UHFFFAOYSA-N','CCC(Nc1ccccc1)C(=O)O','1'),
	(80993,0,0,'3669-41-8','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'8A30D5922944AAF1-FICuS-01-53','8A30D5922944AAF1-FICTS-01-32','8A30D5922944AAF1-uuuuu-01-02','InChI=1S/C14H12O3/c15-11-6-7-12(14(17)9-11)13(16)8-10-4-2-1-3-5-10/h1-7,9,15,17H,8H2','InChIKey=VFQKAJVKZKHVPD-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccc(O)cc1O',NULL),
	(80994,0,0,NULL,'Consistent with Molecular Formula','C12H22BrNO',276.2159,NULL,'EED1E428DD87101B-FICuS-01-74','EED1E428DD87101B-FICTS-01-53','EED1E428DD87101B-uuuuu-01-23','InChI=1S/C12H22BrNO/c1-12(2,9-13)8-11(15)14-10-6-4-3-5-7-10/h10H,3-9H2,1-2H3,(H,14,15)','InChIKey=LOLVWIGFBRGGEM-UHFFFAOYSA-N','CC(C)(CBr)CC(=O)NC1CCCCC1',NULL),
	(80995,0,1,'728-95-0','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'6E2B1C023CC4CBF7-FICuS-01-7B','6E2B1C023CC4CBF7-FICTS-01-5A','6E2B1C023CC4CBF7-uuuuu-01-2A','InChI=1S/C14H12N2O2/c17-14(18)13(11-7-3-1-4-8-11)16-15-12-9-5-2-6-10-12/h1-10,15H,(H,17,18)','InChIKey=BJIRGSLXYCEUMW-UHFFFAOYSA-N','O=C(O)/C(=N\\Nc1ccccc1)c1ccccc1','1'),
	(80996,0,1,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'9CC7CDEB3BC3A81E-FICuS-01-A5','84C2EF7F9CACF6D6-FICTS-01-85','9CC7CDEB3BC3A81E-uuuuu-01-54','InChI=1S/C10H19NO2/c1-7(2)5-9(11-13)10(12)6-8(3)4/h7-8,13H,5-6H2,1-4H3','InChIKey=MEOXVARGAOWMAB-UHFFFAOYSA-N','CC(C)CC(=O)/C(CC(C)C)=N/O','1'),
	(80997,4,0,'7724-76-7','Consistent with Molecular Formula','C15H21N5O4',335.362,'Riboprine\nIPA\n2iPA\nSQ 22558\nZK 20 242\nSQ 22,558\nIsopentenyladenosine\nDimethylallyladenosine\nN-Isopentenyladenosine\nN6-Isopentenyladenosine\nN6-2-Isopentenyladenosine\nN6-(2-Isopentenyl)adenosine\nIsopentenyl adenine riboside\nN-(3-Methyl-2-butenyl)adenosine\nN6-(3-Methyl-2-butenyl)adenosine\nN6-(.DELTA.2-Isopentenyl)adenosine\nN6-(.delta.2-Isopentenyl)adenosine\n6-(3-Methyl-2-butenylamino)purine riboside\n6-(.gamma.,.gamma.-Dimethylallylamino)purine riboside\n6-N-[(3-Methyl-2-butenyl)amino]-9.beta.-D-ribofuranosylpurine\n9.beta.-D-Ribofuranosyl-9H-purine, N-(3-methyl-2-butenylamino)-\n6-N-[(3-Methyl-2-butenyl)amino]-9-.beta.-D-ribofuranosyl-9H-purine\nWLN: T56 BN DN FN HNJ IM2UY1&1 D- BT5OTJ CQ DQ E1Q\nAdenosine, N-(3-methyl-2-butenyl)-\nAdenosine, N-(3-methyl-2-butenyl)-','F8F6F2B90203701A-FICuS-01-52','F8F6F2B90203701A-FICTS-01-31','F8F6F2B90203701A-uuuuu-01-01','InChI=1S/C15H21N5O4/c1-8(2)3-4-16-13-10-14(18-6-17-13)20(7-19-10)15-12(23)11(22)9(5-21)24-15/h3,6-7,9,11-12,15,21-23H,4-5H2,1-2H3,(H,16,17,18)','InChIKey=USVMJSALORZVDV-UHFFFAOYSA-N','CC(C)=CCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(80998,0,0,'60798-88-1','Consistent with Molecular Formula','C5H9N3S',143.2062,NULL,'54067531935C8941-FICuS-01-20','54067531935C8941-FICTS-01-FF','54067531935C8941-uuuuu-01-CF','InChI=1S/C5H9N3S/c6-5(9)8-7-4-2-1-3-4/h1-3H2,(H3,6,8,9)','InChIKey=FFUSFXJGHCATSD-UHFFFAOYSA-N','NC(=S)NN=C1CCC1',NULL),
	(80999,0,2,'5445-15-8','Consistent with Molecular Formula','C10H12N6S2',280.365,NULL,'86CF644A14CF659E-FICuS-01-74','86CF644A14CF659E-FICTS-01-53','86CF644A14CF659E-uuuuu-01-23','InChI=1S/C10H12N6S2/c11-9(17)15-13-5-7-2-1-3-8(4-7)6-14-16-10(12)18/h1-6H,(H3,11,15,17)(H3,12,16,18)','InChIKey=BPBGBZSSUXXWPS-UHFFFAOYSA-N','NC(=S)N/N=C/c1cccc(/C=N/NC(N)=S)c1','1'),
	(81000,0,2,'3525-74-4','Consistent with Molecular Formula','C10H12N6S2',280.365,NULL,'CB120F2EA25961FD-FICuS-01-6E','CB120F2EA25961FD-FICTS-01-4D','CB120F2EA25961FD-uuuuu-01-1D','InChI=1S/C10H12N6S2/c11-9(17)15-13-5-7-1-2-8(4-3-7)6-14-16-10(12)18/h1-6H,(H3,11,15,17)(H3,12,16,18)','InChIKey=VTZWNSAFVYMODF-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(/C=N/NC(N)=S)cc1','1'),
	(81001,0,0,NULL,'Consistent with Molecular Formula','C10H5N5O4',259.1806,NULL,'D137DDCBDDA470CF-FICuS-01-A0','94FB7FA3F083F5C1-FICTS-01-5C','D137DDCBDDA470CF-uuuuu-01-4F','InChI=1S/C10H5N5O4/c16-8-5-2-1-3-6(15(18)19)7(5)9(17)14(8)10-11-4-12-13-10/h1-4H,(H,11,12,13)','InChIKey=BHQONEZYXUINHI-UHFFFAOYSA-N','O=C1c2cccc([N+](=O)[O-])c2C(=O)N1c1nc[nH]n1',NULL),
	(81002,0,1,NULL,'Consistent with Molecular Formula','C12H21N3S',239.378,NULL,'753E1EE0909F36B2-FICuS-01-5B','753E1EE0909F36B2-FICTS-01-3A','90C0A95319804A61-uuuuu-01-E2','InChI=1S/C12H21N3S/c13-11(16)15-14-10-6-2-5-9-12(10)7-3-1-4-8-12/h1-9H2,(H3,13,15,16)/b14-10-','InChIKey=HPGXMMWQPDCHHP-UVTDQMKNSA-N','NC(=S)N/N=C1/CCCCC12CCCCC2','1'),
	(81003,0,0,'19691-97-5','Consistent with Molecular Formula','C14H8N4O2',264.2428,NULL,'CFC83F886819448A-FICuS-01-6D','CFC83F886819448A-FICTS-01-4C','CFC83F886819448A-uuuuu-01-1C','InChI=1S/C14H8N4O2/c19-12-9-5-1-3-8-4-2-6-10(11(8)9)13(20)18(12)14-15-7-16-17-14/h1-7H,(H,15,16,17)','InChIKey=YCPUXDYZWIQORZ-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1c1nc[nH]n1',NULL),
	(81004,0,0,'41992-04-5','Consistent with Molecular Formula','C15H33ClN2Si',304.9781,NULL,'E378BC775D63736B-FICuS-01-65','E378BC775D63736B-FICTS-01-44','E3841B9262EEAA25-uuuuu-01-13','InChI=1S/C15H32N2Si.ClH/c1-16(2)9-5-10-17-11-6-15(14-17)7-12-18(3,4)13-8-15;/h5-14H2,1-4H3;1H','InChIKey=XAULVCCSKDSLBK-UHFFFAOYSA-N','CN(C)CCCN1CCC2(CC[Si](C)(C)CC2)C1.Cl',NULL),
	(81005,0,0,'19742-51-9','Consistent with Molecular Formula','C16H33ClN2O',304.9025,NULL,'346DE1A6D09A38AE-FICuS-01-74','346DE1A6D09A38AE-FICTS-01-53','34914643EF17E1E0-uuuuu-01-F6','InChI=1S/C16H32N2O.ClH/c1-17(2)10-3-11-18-12-8-16(9-13-18)6-4-15(14-19)5-7-16;/h15,19H,3-14H2,1-2H3;1H','InChIKey=YAJMRCDUWODGSY-UHFFFAOYSA-N','CN(C)CCCN1CCC2(CCC(CO)CC2)CC1.Cl',NULL),
	(81006,1,0,'41992-05-6','Consistent with Molecular Formula','C17H38IN2Si',425.4911,NULL,'07ED7037CEE25B71-FICuS-01-66','07ED7037CEE25B71-FICTS-01-45','62CE7A330AC47A64-uuuuu-01-0E','InChI=1S/C17H38N2Si.HI/c1-18(2,3)11-7-12-19(4)13-8-17(16-19)9-14-20(5,6)15-10-17;/h7-16H2,1-6H3;1H/q+2;/p-1','InChIKey=DCHGURGXSNHHHI-UHFFFAOYSA-M','C[N+](C)(C)CCC[N+]1(C)CCC2(CC[Si](C)(C)CC2)C1.[I-]','1'),
	(81007,0,0,'19274-64-7','Consistent with Molecular Formula','C25H47ClN2',411.1127,NULL,'C458361B328927CC-FICuS-01-4C','C458361B328927CC-FICTS-01-2B','C4A491FE0D04FE82-uuuuu-01-24','InChI=1S/C25H46N2.ClH/c1-26(2)19-6-20-27-21-17-25(18-22-27)15-13-24(14-16-25)11-9-23(10-12-24)7-4-3-5-8-23;/h3-22H2,1-2H3;1H','InChIKey=UNLUVTFMXPFLOV-UHFFFAOYSA-N','CN(C)CCCN1CCC2(CC1)CCC1(CCC3(CCCCC3)CC1)CC2.Cl',NULL),
	(81008,0,0,'64163-37-7','Consistent with Molecular Formula','C16H14N4',262.3134,'2,3-Diamino-5,6-diphenylpyrazine\n2,3-Pyrazinediamine, 5,6-diphenyl-','F91F6FB0D15B726E-FICuS-01-7B','F91F6FB0D15B726E-FICTS-01-5A','F91F6FB0D15B726E-uuuuu-01-2A','InChI=1S/C16H14N4/c17-15-16(18)20-14(12-9-5-2-6-10-12)13(19-15)11-7-3-1-4-8-11/h1-10H,(H2,17,19)(H2,18,20)','InChIKey=AUWMGTWDEMNTHS-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(-c2ccccc2)nc1N',NULL),
	(81009,0,1,'69895-77-8','Consistent with Molecular Formula','C4H5N3O',111.103,NULL,'D974981576B86350-FICuS-01-3B','D974981576B86350-FICTS-01-1A','D974981576B86350-uuuuu-01-EA','InChI=1S/C4H5N3O/c1-2-3-6-7-4(5)8/h1,3H,(H3,5,7,8)','InChIKey=LWIFRAZWNIVAOA-UHFFFAOYSA-N','C#C/C=N/NC(N)=O','1'),
	(81010,0,1,'91136-32-2','Consistent with Molecular Formula','C11H8N6O4',288.222,NULL,'9AF46E1035F7EDE7-FICuS-01-81','9AF46E1035F7EDE7-FICTS-01-60','86240893A2C563CA-uuuuu-01-F6','InChI=1S/C11H8N6O4/c18-16(19)9-1-2-10(11(5-9)17(20)21)15-14-7-8-6-12-3-4-13-8/h1-7,15H/b14-7+','InChIKey=KXWDAHHNLSCGTM-VGOFMYFVSA-N','O=[N+]([O-])c1ccc(N/N=C/c2cnccn2)c([N+](=O)[O-])c1','1'),
	(81011,0,0,'5796-93-0','Consistent with Molecular Formula','C20H10O2',282.2978,'3,10-Perylenequinone','A59FD7FD2113788B-FICuS-01-71','A59FD7FD2113788B-FICTS-01-50','A59FD7FD2113788B-uuuuu-01-20','InChI=1S/C20H10O2/c21-17-9-7-13-14-8-10-18(22)16-6-2-4-12(20(14)16)11-3-1-5-15(17)19(11)13/h1-10H','InChIKey=FUTARTAINOHELR-UHFFFAOYSA-N','O=c1ccc2c3ccc(=O)c4cccc(c5cccc1c52)c43',NULL),
	(81012,0,0,'75163-71-2','Consistent with Molecular Formula','C16H10Br2N2',390.0764,NULL,'91B0CDC6B0A1C1B8-FICuS-01-75','91B0CDC6B0A1C1B8-FICTS-01-54','91B0CDC6B0A1C1B8-uuuuu-01-24','InChI=1S/C16H10Br2N2/c17-15-16(18)20-14(12-9-5-2-6-10-12)13(19-15)11-7-3-1-4-8-11/h1-10H','InChIKey=SLVBMGDLQPDWEE-UHFFFAOYSA-N','Brc1nc(-c2ccccc2)c(-c2ccccc2)nc1Br',NULL),
	(81013,0,0,'3395-79-7','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'52EFE4B3C283FF21-FICuS-01-76','52EFE4B3C283FF21-FICTS-01-55','52EFE4B3C283FF21-uuuuu-01-25','InChI=1S/C9H11NO4/c1-13-9(14-2)7-4-3-5-8(6-7)10(11)12/h3-6,9H,1-2H3','InChIKey=ALXDDWGEZDTXOE-UHFFFAOYSA-N','COC(OC)c1cccc([N+](=O)[O-])c1',NULL),
	(81014,0,1,NULL,'Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'9921CD3F20237CC3-FICuS-01-53','9921CD3F20237CC3-FICTS-01-32','90F14823B9AD2C79-uuuuu-01-0C','InChI=1S/C9H7NO3/c11-9(12)6-3-7-1-4-8(10-13)5-2-7/h1-6H,(H,11,12)/b6-3+','InChIKey=SMYFBUJZRBVRHQ-ZZXKWVIFSA-N','O=Nc1ccc(/C=C/C(=O)O)cc1','1'),
	(81015,0,0,'3900-45-6','Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'C7E960D061653B7F-FICuS-01-5D','C7E960D061653B7F-FICTS-01-3C','C7E960D061653B7F-uuuuu-01-0C','InChI=1S/C13H12O2/c1-9(14)10-3-4-12-8-13(15-2)6-5-11(12)7-10/h3-8H,1-2H3','InChIKey=GGWCZBGAIGGTDA-UHFFFAOYSA-N','COc1ccc2cc(C(C)=O)ccc2c1',NULL),
	(81016,0,0,'72422-53-8','Consistent with Molecular Formula','C21H36O3S',368.5736,NULL,'53BD4B7A81F89E6C-FICuS-01-81','53BD4B7A81F89E6C-FICTS-01-60','53BD4B7A81F89E6C-uuuuu-01-30','InChI=1S/C21H36O3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-19-24-25(22,23)21-17-15-20(2)16-18-21/h15-18H,3-14,19H2,1-2H3','InChIKey=CMUAZOCPWSISRQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCOS(=O)(=O)c1ccc(C)cc1',NULL),
	(81017,1,0,'2590-27-4','Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'2E210A0BA8374FCD-FICuS-01-68','2E210A0BA8374FCD-FICTS-01-47','2E210A0BA8374FCD-uuuuu-01-17','InChI=1S/C13H14N2O/c1-9-8-14-10(2)12(15-9)13(16)11-6-4-3-5-7-11/h3-8,13,16H,1-2H3','InChIKey=ASBAEWOKLIZTGV-UHFFFAOYSA-N','Cc1cnc(C)c(C(O)c2ccccc2)n1','1'),
	(81018,0,0,'20010-99-5','Consistent with Molecular Formula','C5H7N3',109.1304,NULL,'704355790BE0D3ED-FICuS-01-56','704355790BE0D3ED-FICTS-01-35','704355790BE0D3ED-uuuuu-01-05','InChI=1S/C5H7N3/c6-3-5-4-7-1-2-8-5/h1-2,4H,3,6H2','InChIKey=HQIBSDCOMQYSPF-UHFFFAOYSA-N','NCc1cnccn1',NULL),
	(81019,0,0,'17752-29-3','Consistent with Molecular Formula','C7H11Cl2N3',208.09,NULL,'5236D7FD212DAD6B-FICuS-01-72','5236D7FD212DAD6B-FICTS-01-51','52CA70181EA07425-uuuuu-01-EA','InChI=1S/C7H10ClN3.ClH/c8-1-2-9-5-7-6-10-3-4-11-7;/h3-4,6,9H,1-2,5H2;1H','InChIKey=KKNLIAUGMOWFDP-UHFFFAOYSA-N','Cl.ClCCNCc1cnccn1',NULL),
	(81020,4,0,NULL,'Consistent with Molecular Formula','C30H38O4',462.6278,NULL,'EF96A606CE533409-FICuS-01-5E','EF96A606CE533409-FICTS-01-3D','EF96A606CE533409-uuuuu-01-0D','InChI=1S/C30H38O4/c1-17-7-10-23(13-20(17)4)27(24-11-8-18(2)21(5)14-24)28(30(34)29(33)26(32)16-31)25-12-9-19(3)22(6)15-25/h7-15,26-34H,16H2,1-6H3','InChIKey=DRSASEBSVTYSLX-UHFFFAOYSA-N','Cc1ccc(C(c2ccc(C)c(C)c2)C(c2ccc(C)c(C)c2)C(O)C(O)C(O)CO)cc1C','1'),
	(81021,4,0,NULL,'Consistent with Molecular Formula','C18H20Cl2O5',387.259,NULL,'0A13A22E2F25358C-FICuS-01-48','0A13A22E2F25358C-FICTS-01-27','0A13A22E2F25358C-uuuuu-01-F7','InChI=1S/C18H20Cl2O5/c19-12-5-1-10(2-6-12)15(11-3-7-13(20)8-4-11)17(24)18(25)16(23)14(22)9-21/h1-8,14-18,21-25H,9H2','InChIKey=RYKQKZLDKGWABY-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(81022,4,0,NULL,'Consistent with Molecular Formula','C18H20F2O5',354.3498,NULL,'410888E21FD1486F-FICuS-01-4F','410888E21FD1486F-FICTS-01-2E','410888E21FD1486F-uuuuu-01-FE','InChI=1S/C18H20F2O5/c19-12-5-1-10(2-6-12)15(11-3-7-13(20)8-4-11)17(24)18(25)16(23)14(22)9-21/h1-8,14-18,21-25H,9H2','InChIKey=CRZNRNBMYIQRKO-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(c1ccc(F)cc1)c1ccc(F)cc1','1'),
	(81023,4,0,NULL,'Consistent with Molecular Formula','C18H20Br2O5',476.161,NULL,'9E83AC87EB140F80-FICuS-01-6D','9E83AC87EB140F80-FICTS-01-4C','9E83AC87EB140F80-uuuuu-01-1C','InChI=1S/C18H20Br2O5/c19-12-5-1-10(2-6-12)15(11-3-7-13(20)8-4-11)17(24)18(25)16(23)14(22)9-21/h1-8,14-18,21-25H,9H2','InChIKey=LPPGGROADOAFKY-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(c1ccc(Br)cc1)c1ccc(Br)cc1','1'),
	(81024,4,0,NULL,'Consistent with Molecular Formula','C20H24Br2O5',504.2146,NULL,'E1639EDC0B0FF759-FICuS-01-7E','E1639EDC0B0FF759-FICTS-01-5D','E1639EDC0B0FF759-uuuuu-01-2D','InChI=1S/C20H24Br2O5/c1-10-3-5-12(21)7-14(10)17(15-8-13(22)6-4-11(15)2)19(26)20(27)18(25)16(24)9-23/h3-8,16-20,23-27H,9H2,1-2H3','InChIKey=JHNGLZSPOIVTES-UHFFFAOYSA-N','Cc1ccc(Br)cc1C(c1cc(Br)ccc1C)C(O)C(O)C(O)C(O)CO','1'),
	(81025,4,0,NULL,'Consistent with Molecular Formula','C18H20Cl2O5',387.259,NULL,'0A13A22E2F25358C-FICuS-01-48','0A13A22E2F25358C-FICTS-01-27','0A13A22E2F25358C-uuuuu-01-F7','InChI=1S/C18H20Cl2O5/c19-12-5-1-10(2-6-12)15(11-3-7-13(20)8-4-11)17(24)18(25)16(23)14(22)9-21/h1-8,14-18,21-25H,9H2','InChIKey=RYKQKZLDKGWABY-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(81026,4,0,NULL,'Consistent with Molecular Formula','C18H20F2O5',354.3498,NULL,'410888E21FD1486F-FICuS-01-4F','410888E21FD1486F-FICTS-01-2E','410888E21FD1486F-uuuuu-01-FE','InChI=1S/C18H20F2O5/c19-12-5-1-10(2-6-12)15(11-3-7-13(20)8-4-11)17(24)18(25)16(23)14(22)9-21/h1-8,14-18,21-25H,9H2','InChIKey=CRZNRNBMYIQRKO-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(c1ccc(F)cc1)c1ccc(F)cc1','1'),
	(81027,4,0,NULL,'Consistent with Molecular Formula','C18H20Cl2O4',371.2596,NULL,'A0EA5821CB2F6A3D-FICuS-01-79','A0EA5821CB2F6A3D-FICTS-01-58','A0EA5821CB2F6A3D-uuuuu-01-28','InChI=1S/C18H20Cl2O4/c1-10(21)16(22)18(24)17(23)15(11-2-6-13(19)7-3-11)12-4-8-14(20)9-5-12/h2-10,15-18,21-24H,1H3','InChIKey=PIGXAXZMKULHQQ-UHFFFAOYSA-N','CC(O)C(O)C(O)C(O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(81028,3,0,NULL,'Consistent with Molecular Formula','C18H20Cl2O4',371.2596,NULL,'8607A6B0DC7D2847-FICuS-01-5C','8607A6B0DC7D2847-FICTS-01-3B','8607A6B0DC7D2847-uuuuu-01-0B','InChI=1S/C18H20Cl2O4/c19-13-5-1-11(2-6-13)15(12-3-7-14(20)8-4-12)9-16(22)18(24)17(23)10-21/h1-8,15-18,21-24H,9-10H2','InChIKey=LZMVFAPKMBGMDJ-UHFFFAOYSA-N','OCC(O)C(O)C(O)CC(c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(81029,3,0,NULL,'Consistent with Molecular Formula','C17H18Cl2O4',357.2328,NULL,'9A7CDEBBB5187073-FICuS-01-79','9A7CDEBBB5187073-FICTS-01-58','9A7CDEBBB5187073-uuuuu-01-28','InChI=1S/C17H18Cl2O4/c18-12-5-1-10(2-6-12)15(11-3-7-13(19)8-4-11)17(23)16(22)14(21)9-20/h1-8,14-17,20-23H,9H2','InChIKey=OORRNQJYAWSLHU-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(81030,3,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'6F7A24E8366EFB61-FICuS-01-71','6F7A24E8366EFB61-FICTS-01-50','6F7A24E8366EFB61-uuuuu-01-20','InChI=1S/C17H20O4/c18-11-14(19)16(20)17(21)15(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14-21H,11H2','InChIKey=JVGNUGXWTRLOLK-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(c1ccccc1)c1ccccc1','1'),
	(81031,3,0,NULL,'Consistent with Molecular Formula','C17H18Cl2O4',357.2328,NULL,'9A7CDEBBB5187073-FICuS-01-79','9A7CDEBBB5187073-FICTS-01-58','9A7CDEBBB5187073-uuuuu-01-28','InChI=1S/C17H18Cl2O4/c18-12-5-1-10(2-6-12)15(11-3-7-13(19)8-4-11)17(23)16(22)14(21)9-20/h1-8,14-17,20-23H,9H2','InChIKey=OORRNQJYAWSLHU-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(81032,3,0,NULL,'Consistent with Molecular Formula','C17H18Cl2O4',357.2328,NULL,'9A7CDEBBB5187073-FICuS-01-79','9A7CDEBBB5187073-FICTS-01-58','9A7CDEBBB5187073-uuuuu-01-28','InChI=1S/C17H18Cl2O4/c18-12-5-1-10(2-6-12)15(11-3-7-13(19)8-4-11)17(23)16(22)14(21)9-20/h1-8,14-17,20-23H,9H2','InChIKey=OORRNQJYAWSLHU-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(81033,4,0,NULL,'Consistent with Molecular Formula','C18H22O5',318.3688,NULL,'4FCCF34B5A37874A-FICuS-01-7A','4FCCF34B5A37874A-FICTS-01-59','4FCCF34B5A37874A-uuuuu-01-29','InChI=1S/C18H22O5/c19-11-14(20)16(21)18(23)17(22)15(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14-23H,11H2','InChIKey=WFEHCZZKICVZRS-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(c1ccccc1)c1ccccc1','1'),
	(81034,4,0,NULL,'Consistent with Molecular Formula','C21H26O9',422.431,NULL,'4908B2ECA97DA174-FICuS-01-6A','4908B2ECA97DA174-FICTS-01-49','4908B2ECA97DA174-uuuuu-01-19','InChI=1S/C21H26O9/c1-12-6-8-17(9-7-12)21(11-27-14(3)23)20(29-16(5)25)19(28-15(4)24)18(30-21)10-26-13(2)22/h6-9,18-20H,10-11H2,1-5H3','InChIKey=RPTVMNJMFOWKKA-UHFFFAOYSA-N','CC(=O)OCC1OC(COC(C)=O)(c2ccc(C)cc2)C(OC(C)=O)C1OC(C)=O','1'),
	(81035,4,0,NULL,'Consistent with Molecular Formula','C13H18O6',270.2816,NULL,'0B263E156ADF2ED4-FICuS-01-6F','0B263E156ADF2ED4-FICTS-01-4E','0B263E156ADF2ED4-uuuuu-01-1E','InChI=1S/C13H18O6/c1-18-9-4-2-8(3-5-9)13(7-15)12(17)11(16)10(6-14)19-13/h2-5,10-12,14-17H,6-7H2,1H3','InChIKey=QUPNYQFCFRSKQP-UHFFFAOYSA-N','COc1ccc(C2(CO)OC(CO)C(O)C2O)cc1','1'),
	(81036,0,0,NULL,'Consistent with Molecular Formula','C22H30O5',374.476,NULL,'20FAA702A75B80B4-FICuS-01-57','20FAA702A75B80B4-FICTS-01-36','20FAA702A75B80B4-uuuuu-01-06','InChI=1S/C22H30O5/c1-15-5-7-19(9-17(15)3)21(11-23,12-24)27-22(13-25,14-26)20-8-6-16(2)18(4)10-20/h5-10,23-26H,11-14H2,1-4H3','InChIKey=KVXQEIKRYOOWDA-UHFFFAOYSA-N','Cc1ccc(C(CO)(CO)OC(CO)(CO)c2ccc(C)c(C)c2)cc1C',NULL),
	(81037,0,0,NULL,'Consistent with Molecular Formula','C30H38O9',542.6248,NULL,'0258AA1A748E84A6-FICuS-01-55','0258AA1A748E84A6-FICTS-01-34','0258AA1A748E84A6-uuuuu-01-04','InChI=1S/C30H38O9/c1-19-9-11-27(13-21(19)3)29(15-35-23(5)31,16-36-24(6)32)39-30(17-37-25(7)33,18-38-26(8)34)28-12-10-20(2)22(4)14-28/h9-14H,15-18H2,1-8H3','InChIKey=YDIWOZZRGXZTLV-UHFFFAOYSA-N','CC(=O)OCC(COC(C)=O)(OC(COC(C)=O)(COC(C)=O)c1ccc(C)c(C)c1)c1ccc(C)c(C)c1',NULL),
	(81038,1,0,NULL,'Consistent with Molecular Formula','C21H24O',292.42,NULL,'E5F2221B2A946431-FICuS-01-3E','E5F2221B2A946431-FICTS-01-1D','E5F2221B2A946431-uuuuu-01-ED','InChI=1S/C21H24O/c1-13-6-7-17(10-14(13)2)21(5)9-8-20(22)18-11-15(3)16(4)12-19(18)21/h6-7,10-12H,8-9H2,1-5H3','InChIKey=NPLZJHBTBLCYNP-UHFFFAOYSA-N','Cc1ccc(C2(C)CCC(=O)c3cc(C)c(C)cc32)cc1C','1'),
	(81039,3,0,NULL,'Consistent with Molecular Formula','C17H18F2O4',324.3236,NULL,'B73858DBCB2282FC-FICuS-01-7A','B73858DBCB2282FC-FICTS-01-59','B73858DBCB2282FC-uuuuu-01-29','InChI=1S/C17H18F2O4/c18-12-5-1-10(2-6-12)15(11-3-7-13(19)8-4-11)17(23)16(22)14(21)9-20/h1-8,14-17,20-23H,9H2','InChIKey=KYYGCRDBPRURTP-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(c1ccc(F)cc1)c1ccc(F)cc1','1'),
	(81040,0,0,'606-21-3','Consistent with Molecular Formula','C6H3ClN2O4',202.5537,'2,6-Dinitrochlorobenzene\n2-Chloro-1,3-dintrobenzene\n2-Chloro-1,3-dinitrobenzene\n1-Chloro-2,6-dinitrobenzene\n1,3-Dinitro-2-chlorobenzene\n1-Chloro-2,4-dinitrobenzene and 2-chloro-1,3-dinitrobenzene mixture\nBenzene, 2-chloro-1,3-dinitro-\nBenzene, 2-chloro-1,3-dinitro-','6C3A247792C3832A-FICuS-01-47','6C3A247792C3832A-FICTS-01-26','6C3A247792C3832A-uuuuu-01-F6','InChI=1S/C6H3ClN2O4/c7-6-4(8(10)11)2-1-3-5(6)9(12)13/h1-3H','InChIKey=BPPMIQPXQVIZNJ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([N+](=O)[O-])c1Cl',NULL),
	(81041,0,0,'5264-65-3','Consistent with Molecular Formula','C7H5ClN2O4',216.5805,NULL,'155B66CB6A974092-FICuS-01-4B','155B66CB6A974092-FICTS-01-2A','155B66CB6A974092-uuuuu-01-FA','InChI=1S/C7H5ClN2O4/c1-4-2-5(9(11)12)7(8)6(3-4)10(13)14/h2-3H,1H3','InChIKey=JMDVARRGYWIJGZ-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(Cl)c([N+](=O)[O-])c1',NULL),
	(81042,0,0,'51652-35-8','Consistent with Molecular Formula','C7H6N2O6',214.1342,NULL,'32EB9DF9C4BC19B9-FICuS-01-90','32EB9DF9C4BC19B9-FICTS-01-6F','32EB9DF9C4BC19B9-uuuuu-01-3F','InChI=1S/C7H6N2O6/c1-15-7-3-6(10)4(8(11)12)2-5(7)9(13)14/h2-3,10H,1H3','InChIKey=IASWEPJOUWXONE-UHFFFAOYSA-N','COc1cc(O)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(81043,0,0,'2403-53-4','Consistent with Molecular Formula','C9H9NO4',195.1744,'2-(p-Nitrophenyl)-1,3-dioxolane\np-Nitrobenzaldehyde ethylene acetal\n1,3-Dioxolane, 2-(4-nitrophenyl)-\n1,3-Dioxolane, 2-(p-nitrophenyl)-','8025FC5B2B430259-FICuS-01-41','8025FC5B2B430259-FICTS-01-20','8025FC5B2B430259-uuuuu-01-F0','InChI=1S/C9H9NO4/c11-10(12)8-3-1-7(2-4-8)9-13-5-6-14-9/h1-4,9H,5-6H2','InChIKey=RIXYVXYKLYQCSM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2OCCO2)cc1',NULL),
	(81044,0,0,'19673-29-1','Consistent with Molecular Formula','C10H9Br2NO',318.9952,NULL,'A7922945E803EC39-FICuS-01-52','A7922945E803EC39-FICTS-01-31','A7922945E803EC39-uuuuu-01-01','InChI=1S/C10H9Br2NO/c11-6-4-7-9(14)2-1-3-13-10(7)8(12)5-6/h4-5,13H,1-3H2','InChIKey=UUDUHLGTILRDFO-UHFFFAOYSA-N','O=C1CCCNc2c(Br)cc(Br)cc21',NULL),
	(81045,0,0,'19673-28-0','Consistent with Molecular Formula','C10H7Br4NO',476.7874,NULL,'7B70A81F3D8C8670-FICuS-01-5E','7B70A81F3D8C8670-FICTS-01-3D','7B70A81F3D8C8670-uuuuu-01-0D','InChI=1S/C10H7Br4NO/c11-5-3-6-8(7(12)4-5)15-2-1-10(13,14)9(6)16/h3-4,15H,1-2H2','InChIKey=JZXZQQHTUNYYMA-UHFFFAOYSA-N','O=C1c2cc(Br)cc(Br)c2NCCC1(Br)Br',NULL),
	(81046,1,0,NULL,'Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'34F8DFA641D34EAB-FICuS-01-85','34F8DFA641D34EAB-FICTS-01-64','34F8DFA641D34EAB-uuuuu-01-34','InChI=1S/C10H10O3/c1-5-4-8(13)10-7(12)3-2-6(11)9(5)10/h2-3,5,11-12H,4H2,1H3','InChIKey=LCIMOLKNVIKCLU-UHFFFAOYSA-N','CC1CC(=O)c2c(O)ccc(O)c21','1'),
	(81047,0,0,'4395-58-8','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'1E6BCD8A4378C2D5-FICuS-01-79','1E6BCD8A4378C2D5-FICTS-01-58','1E6BCD8A4378C2D5-uuuuu-01-28','InChI=1S/C10H11NO4/c12-9(13)5-6-11-8-4-2-1-3-7(8)10(14)15/h1-4,11H,5-6H2,(H,12,13)(H,14,15)','InChIKey=IMRIVMODOMQPRR-UHFFFAOYSA-N','O=C(O)CCNc1ccccc1C(=O)O',NULL),
	(81048,1,0,'19660-85-6','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'62E514DEB6EB9A03-FICuS-01-73','62E514DEB6EB9A03-FICTS-01-52','62E514DEB6EB9A03-uuuuu-01-22','InChI=1S/C10H12O2/c1-6-2-3-7-8(11)4-5-9(12)10(6)7/h4-6,11-12H,2-3H2,1H3','InChIKey=IYHCRXBWKIDLGE-UHFFFAOYSA-N','CC1CCc2c(O)ccc(O)c21','1'),
	(81049,0,0,'42908-33-8','Consistent with Molecular Formula','C10H13NO4S',243.277,NULL,'E91C1A1BB2DB05B3-FICuS-01-72','E91C1A1BB2DB05B3-FICTS-01-51','E91C1A1BB2DB05B3-uuuuu-01-21','InChI=1S/C10H13NO4S/c1-8-2-4-9(5-3-8)16(14,15)11-7-6-10(12)13/h2-5,11H,6-7H2,1H3,(H,12,13)','InChIKey=PPDKUGSOVUQARL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCC(=O)O)cc1',NULL),
	(81050,0,0,'54034-10-5','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'4687093CF0022FEB-FICuS-01-56','4687093CF0022FEB-FICTS-01-35','4687093CF0022FEB-uuuuu-01-05','InChI=1S/C11H10O2/c12-10-6-3-7-11(13)9-5-2-1-4-8(9)10/h1-2,4-5H,3,6-7H2','InChIKey=HDTWXKYZOSMJTP-UHFFFAOYSA-N','O=C1CCCC(=O)c2ccccc21',NULL),
	(81051,0,0,NULL,'Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'D8C9E8698F912628-FICuS-01-65','D8C9E8698F912628-FICTS-01-44','D8C9E8698F912628-uuuuu-01-14','InChI=1S/C11H10O3/c12-8-5-6-10(14)11-7(8)3-1-2-4-9(11)13/h1,3,5-6,12,14H,2,4H2','InChIKey=ILTSDZFEFIAQBI-UHFFFAOYSA-N','O=C1CCC=Cc2c(O)ccc(O)c21',NULL),
	(81052,0,0,'13289-90-2','Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'E96024FAD3939BB2-FICuS-01-6A','E96024FAD3939BB2-FICTS-01-49','E96024FAD3939BB2-uuuuu-01-19','InChI=1S/C11H10O4/c12-6-2-1-3-7(13)11-9(15)5-4-8(14)10(6)11/h4-5,14-15H,1-3H2','InChIKey=OBEWSBMNHGZOOT-UHFFFAOYSA-N','O=C1CCCC(=O)c2c(O)ccc(O)c21',NULL),
	(81053,1,0,'1136-75-0','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'4A48DCDFC97E745A-FICuS-01-92','4A48DCDFC97E745A-FICTS-01-71','4A48DCDFC97E745A-uuuuu-01-41','InChI=1S/C11H11NO3/c1-15-11(14)8-6-12-9-5-3-2-4-7(9)10(8)13/h2-5,8,12H,6H2,1H3','InChIKey=DYVLGTBJVDIEKC-UHFFFAOYSA-N','COC(=O)C1CNc2ccccc2C1=O','1'),
	(81054,0,0,'1792-88-7','Consistent with Molecular Formula','C11H13ClN2',208.6901,NULL,'4684BD064CB2BA9E-FICuS-01-75','4684BD064CB2BA9E-FICTS-01-54','46781AE3733F63D0-uuuuu-01-F9','InChI=1S/C11H12N2.ClH/c1-8-7-9(2)13-11-6-4-3-5-10(11)12-8;/h3-6H,7H2,1-2H3;1H','InChIKey=GLVZBUXCFJRMLK-UHFFFAOYSA-N','CC1=Nc2ccccc2N=C(C)C1.Cl',NULL),
	(81055,0,0,NULL,'Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'E92E99F49994C1F6-FICuS-01-77','E92E99F49994C1F6-FICTS-01-56','E92E99F49994C1F6-uuuuu-01-26','InChI=1S/C11H13NO/c12-9-6-5-8-3-1-2-4-11(13)10(8)7-9/h5-7H,1-4,12H2','InChIKey=ZQRDYXKTQPGKMC-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)CCCC2',NULL),
	(81056,0,0,'62456-75-1','Consistent with Molecular Formula','C11H15NO4S',257.3038,NULL,'6581275C40BF29AC-FICuS-01-57','6581275C40BF29AC-FICTS-01-36','6581275C40BF29AC-uuuuu-01-06','InChI=1S/C11H15NO4S/c1-9-3-5-10(6-4-9)17(14,15)12-8-7-11(13)16-2/h3-6,12H,7-8H2,1-2H3','InChIKey=GUQCJKGSHIOXFA-UHFFFAOYSA-N','COC(=O)CCNS(=O)(=O)c1ccc(C)cc1',NULL),
	(81057,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H20 in C11H16O4','C11H20?4',152.279,NULL,'5695383D3B9990D1-FICuS-01-47','5695383D3B9990D1-FICTS-01-26','5695383D3B9990D1-uuuuu-01-F6','InChI=1S/C11H20/c1-2-6-10-8-4-5-9-11(10)7-3-1/h10-11H,1-9H2','InChIKey=GBCQLGDTLMHVHU-UHFFFAOYSA-N','**.*=*.C1CCC2CCCCC2CC1','1'),
	(81058,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl2N2O4',313.0964,NULL,'2310D5783645B985-FICuS-01-2F','2310D5783645B985-FICTS-01-0E','2310D5783645B985-uuuuu-01-DE','InChI=1S/C12H6Cl2N2O4/c13-8-6-9(14)12(16(19)20)10(11(8)15(17)18)7-4-2-1-3-5-7/h1-6H','InChIKey=JUOWTURUEMTHDG-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)cc(Cl)c([N+](=O)[O-])c1-c1ccccc1',NULL),
	(81059,0,0,NULL,'Consistent with Molecular Formula','C12H7ClN2O4',278.6513,NULL,'27F54C5B8E9F1F9E-FICuS-01-8A','27F54C5B8E9F1F9E-FICTS-01-69','27F54C5B8E9F1F9E-uuuuu-01-39','InChI=1S/C12H7ClN2O4/c13-11-4-2-1-3-9(11)10-6-5-8(14(16)17)7-12(10)15(18)19/h1-7H','InChIKey=FMXVGKSWAKSNEE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccccc2Cl)c([N+](=O)[O-])c1',NULL),
	(81060,0,0,NULL,'Consistent with Molecular Formula','C12H7ClN2O4',278.6513,NULL,'54A5EEE136CBB828-FICuS-01-78','54A5EEE136CBB828-FICTS-01-57','54A5EEE136CBB828-uuuuu-01-27','InChI=1S/C12H7ClN2O4/c13-9-3-1-2-8(6-9)11-5-4-10(14(16)17)7-12(11)15(18)19/h1-7H','InChIKey=DZXBWCNHYJCCKZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cccc(Cl)c2)c([N+](=O)[O-])c1',NULL),
	(81061,0,0,'36712-35-3','Consistent with Molecular Formula','C12H7N3O6',289.2038,'Biphenyl, 2,2\',4-trinitro-\n1,1\'-Biphenyl, 2,2\',4-trinitro-','9E43FACD22978370-FICuS-01-60','9E43FACD22978370-FICTS-01-3F','9E43FACD22978370-uuuuu-01-0F','InChI=1S/C12H7N3O6/c16-13(17)8-5-6-10(12(7-8)15(20)21)9-3-1-2-4-11(9)14(18)19/h1-7H','InChIKey=JTJBOKJQQFQURC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccccc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(81062,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O4',259.2208,NULL,'31EADB73441A43CF-FICuS-01-6B','31EADB73441A43CF-FICTS-01-4A','31EADB73441A43CF-uuuuu-01-1A','InChI=1S/C12H9N3O4/c13-9-6-7-10(14(16)17)11(12(9)15(18)19)8-4-2-1-3-5-8/h1-7H,13H2','InChIKey=KGCAZJMUAQTEPM-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])c(-c2ccccc2)c1[N+](=O)[O-]',NULL),
	(81063,0,0,'119-75-5','Consistent with Molecular Formula','C12H10N2O2',214.2232,'C.I. 10335\nSudan Yellow 1339\nNitrodiphenylamine\no-Nitrodiphenylamine\n2-Nitrodiphenylamine\nN-Phenyl-o-nitroaniline\no-Nitro-N-phenylaniline\nBenzenamine, 2-nitro-N-phenyl-\nDiphenylamine, 2-nitro-','FA36080602B907F6-FICuS-01-45','FA36080602B907F6-FICTS-01-24','FA36080602B907F6-uuuuu-01-F4','InChI=1S/C12H10N2O2/c15-14(16)12-9-5-4-8-11(12)13-10-6-2-1-3-7-10/h1-9,13H','InChIKey=RUKISNQKOIKZGT-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Nc1ccccc1',NULL),
	(81064,0,1,'5679-13-0','Consistent with Molecular Formula','C12H12O',172.2262,NULL,'8B39C31D6D4A119C-FICuS-01-65','8B39C31D6D4A119C-FICTS-01-44','8B39C31D6D4A119C-uuuuu-01-14','InChI=1S/C12H12O/c13-12-8-4-7-11(12)9-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2','InChIKey=ZFJFROHCPHULKY-UHFFFAOYSA-N','O=C1CCC/C1=C/c1ccccc1','1'),
	(81065,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O7',400.347,NULL,'B5FEFAC6A0F66894-FICuS-01-91','B5FEFAC6A0F66894-FICTS-01-70','786365DC62207B31-uuuuu-01-E7','InChI=1S/C12H13N.C6H3N3O7/c1-2-13-12-8-7-10-5-3-4-6-11(10)9-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-9,13H,2H2,1H3;1-2,10H','InChIKey=AUIJUNVBLKESLM-UHFFFAOYSA-N','CCNc1ccc2ccccc2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(81066,0,0,'6500-65-8','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'2B51E73AC680130D-FICuS-01-4A','2B51E73AC680130D-FICTS-01-29','2B51E73AC680130D-uuuuu-01-F9','InChI=1S/C12H14O2/c1-14-10-6-7-11-9(8-10)4-2-3-5-12(11)13/h6-8H,2-5H2,1H3','InChIKey=WLRMIOGKWITDNU-UHFFFAOYSA-N','COc1ccc2c(c1)CCCCC2=O',NULL),
	(81067,0,0,'13575-75-2','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'E775FDEF3836E8DC-FICuS-01-9C','E775FDEF3836E8DC-FICTS-01-7B','E775FDEF3836E8DC-uuuuu-01-4B','InChI=1S/C12H14O3/c1-14-11-6-8-4-3-5-10(13)9(8)7-12(11)15-2/h6-7H,3-5H2,1-2H3','InChIKey=YNNJHKOXXBIJKK-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)CCC2',NULL),
	(81068,0,0,'4609-10-3','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'D40A515786AB5F59-FICuS-01-5C','D40A515786AB5F59-FICTS-01-3B','D40A515786AB5F59-uuuuu-01-0B','InChI=1S/C12H14O4/c1-16-10-7-5-9(6-8-10)11(13)3-2-4-12(14)15/h5-8H,2-4H2,1H3,(H,14,15)','InChIKey=UAMMMFTXGWKQLG-UHFFFAOYSA-N','COc1ccc(C(=O)CCCC(=O)O)cc1',NULL),
	(81069,0,0,'38113-64-3','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'0A487341E3B7A24C-FICuS-01-4E','0A487341E3B7A24C-FICTS-01-2D','0A487341E3B7A24C-uuuuu-01-FD','InChI=1S/C12H15NO4/c1-16-11(14)7-8-13-10-6-4-3-5-9(10)12(15)17-2/h3-6,13H,7-8H2,1-2H3','InChIKey=CLILDYXIYYLXPH-UHFFFAOYSA-N','COC(=O)CCNc1ccccc1C(=O)OC',NULL),
	(81070,0,0,NULL,'Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'0B7F1BF79C86218B-FICuS-01-6D','0B7F1BF79C86218B-FICTS-01-4C','0B7F1BF79C86218B-uuuuu-01-1C','InChI=1S/C12H17NO4/c1-16-10-4-3-9(7-11(10)17-2)8-13-6-5-12(14)15/h3-4,7,13H,5-6,8H2,1-2H3,(H,14,15)','InChIKey=QVZCXKFEFBZSFG-UHFFFAOYSA-N','COc1ccc(CNCCC(=O)O)cc1OC',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(81071,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O4',292.6781,NULL,'975672D65850B31F-FICuS-01-43','975672D65850B31F-FICTS-01-22','975672D65850B31F-uuuuu-01-F2','InChI=1S/C13H9ClN2O4/c1-8-2-4-9(5-3-8)12-11(15(17)18)7-6-10(14)13(12)16(19)20/h2-7H,1H3','InChIKey=RZWDGUAYHSZWAS-UHFFFAOYSA-N','Cc1ccc(-c2c([N+](=O)[O-])ccc(Cl)c2[N+](=O)[O-])cc1',NULL),
	(81072,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O5',308.6775,NULL,'E3DB74F2FC99BB2F-FICuS-01-9F','E3DB74F2FC99BB2F-FICTS-01-7E','E3DB74F2FC99BB2F-uuuuu-01-4E','InChI=1S/C13H9ClN2O5/c1-21-9-4-2-8(3-5-9)10-6-11(14)13(16(19)20)7-12(10)15(17)18/h2-7H,1H3','InChIKey=GFPAALXAYQSGGY-UHFFFAOYSA-N','COc1ccc(-c2cc(Cl)c([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(81073,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O5',308.6775,NULL,'7A73DC99D777A858-FICuS-01-71','7A73DC99D777A858-FICTS-01-50','7A73DC99D777A858-uuuuu-01-20','InChI=1S/C13H9ClN2O5/c1-21-9-4-2-8(3-5-9)12-11(15(17)18)7-6-10(14)13(12)16(19)20/h2-7H,1H3','InChIKey=DLZMQTHXYMRMDT-UHFFFAOYSA-N','COc1ccc(-c2c([N+](=O)[O-])ccc(Cl)c2[N+](=O)[O-])cc1',NULL),
	(81074,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O5',274.2324,NULL,'A54B7639F39169CF-FICuS-01-67','A54B7639F39169CF-FICTS-01-46','A54B7639F39169CF-uuuuu-01-16','InChI=1S/C13H10N2O5/c1-20-13-7-10(9-5-3-2-4-6-9)11(14(16)17)8-12(13)15(18)19/h2-8H,1H3','InChIKey=PIYBVUXDFLSBHN-UHFFFAOYSA-N','COc1cc(-c2ccccc2)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(81075,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O5',274.2324,NULL,'E576DF928DF7C6C9-FICuS-01-91','E576DF928DF7C6C9-FICTS-01-70','E576DF928DF7C6C9-uuuuu-01-40','InChI=1S/C13H10N2O5/c1-20-13-5-3-2-4-11(13)10-7-6-9(14(16)17)8-12(10)15(18)19/h2-8H,1H3','InChIKey=QPACBGJIRNORGM-UHFFFAOYSA-N','COc1ccccc1-c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(81076,0,0,'86111-48-0','Consistent with Molecular Formula','C13H10N2O5',274.2324,NULL,'DB978AA1495756A3-FICuS-01-60','DB978AA1495756A3-FICTS-01-3F','DB978AA1495756A3-uuuuu-01-0F','InChI=1S/C13H10N2O5/c1-20-11-5-2-9(3-6-11)12-7-4-10(14(16)17)8-13(12)15(18)19/h2-8H,1H3','InChIKey=TZCFWLIFZPVEDU-UHFFFAOYSA-N','COc1ccc(-c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(81077,0,0,'32857-48-0','Consistent with Molecular Formula','C13H12BrNO2S',326.2073,NULL,'8966511D0F764573-FICuS-01-35','8966511D0F764573-FICTS-01-14','8966511D0F764573-uuuuu-01-E4','InChI=1S/C13H12BrNO2S/c1-10-2-8-13(9-3-10)18(16,17)15-12-6-4-11(14)5-7-12/h2-9,15H,1H3','InChIKey=RIBFVUXANOZLHJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(Br)cc2)cc1',NULL),
	(81078,0,0,'19377-04-9','Consistent with Molecular Formula','C13H12ClNO2S',281.7563,NULL,'078895EB9E7BF1FD-FICuS-01-8B','078895EB9E7BF1FD-FICTS-01-6A','078895EB9E7BF1FD-uuuuu-01-3A','InChI=1S/C13H12ClNO2S/c1-10-5-7-13(8-6-10)18(16,17)15-12-4-2-3-11(14)9-12/h2-9,15H,1H3','InChIKey=SWWNOFCZFSEIDE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cccc(Cl)c2)cc1',NULL),
	(81079,0,0,NULL,'Consistent with Molecular Formula','C13H19ClO5',290.7431,NULL,'151B2F2A1616EB7E-FICuS-01-5C','151B2F2A1616EB7E-FICTS-01-3B','719179BF8ECF3BF5-uuuuu-01-36','InChI=1S/C13H18O.ClHO4/c14-13-9-7-12(8-10-13)11-5-3-1-2-4-6-11;2-1(3,4)5/h7-11,14H,1-6H2;(H,2,3,4,5)','InChIKey=OLOXZBGSXZTMCC-UHFFFAOYSA-N','Oc1ccc(C2CCCCCC2)cc1.[O-][Cl+3]([O-])([O-])O',NULL),
	(81080,0,0,'4341-02-0','Consistent with Molecular Formula','C14H8N2',204.2306,'2,2\'-Dicyanobiphenyl\n[1,1\'-Biphenyl]-2,2\'-dicarbonitrile\nDiphenonitrile','C2CAC81C2E1B7173-FICuS-01-6B','C2CAC81C2E1B7173-FICTS-01-4A','C2CAC81C2E1B7173-uuuuu-01-1A','InChI=1S/C14H8N2/c15-9-11-5-1-3-7-13(11)14-8-4-2-6-12(14)10-16/h1-8H','InChIKey=XDQREGRMKWTMOO-UHFFFAOYSA-N','N#Cc1ccccc1-c1ccccc1C#N',NULL),
	(81081,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O5',301.258,NULL,'D726617E9475436F-FICuS-01-49','D726617E9475436F-FICTS-01-28','D726617E9475436F-uuuuu-01-F8','InChI=1S/C14H11N3O5/c1-10(18)15(11-5-3-2-4-6-11)13-8-7-12(16(19)20)9-14(13)17(21)22/h2-9H,1H3','InChIKey=SEMUUQOWHQGGFF-UHFFFAOYSA-N','CC(=O)N(c1ccccc1)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(81082,0,0,'75753-19-4','Consistent with Molecular Formula','C14H12N2O6',304.2586,NULL,'B582B9F2774AECF2-FICuS-01-7E','B582B9F2774AECF2-FICTS-01-5D','B582B9F2774AECF2-uuuuu-01-2D','InChI=1S/C14H12N2O6/c1-21-9-3-5-11(13(7-9)15(17)18)12-6-4-10(22-2)8-14(12)16(19)20/h3-8H,1-2H3','InChIKey=JUQSDJRNZBRVHE-UHFFFAOYSA-N','COc1ccc(-c2ccc(OC)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(81083,0,0,'18110-71-9','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'E44CE25E8A2B068B-FICuS-01-75','E44CE25E8A2B068B-FICTS-01-54','E44CE25E8A2B068B-uuuuu-01-24','InChI=1S/C14H12O3/c1-17-11-8-6-10(7-9-11)12-4-2-3-5-13(12)14(15)16/h2-9H,1H3,(H,15,16)','InChIKey=IPLPMLYQQDEHHD-UHFFFAOYSA-N','COc1ccc(-c2ccccc2C(=O)O)cc1',NULL),
	(81084,0,0,NULL,'Consistent with Molecular Formula','C14H13Br2N',355.0714,NULL,'0198A80C70448E79-FICuS-01-41','0198A80C70448E79-FICTS-01-20','0198A80C70448E79-uuuuu-01-F0','InChI=1S/C14H13Br2N/c1-2-17(13-7-3-11(15)4-8-13)14-9-5-12(16)6-10-14/h3-10H,2H2,1H3','InChIKey=FHIKFPXFLDHXGZ-UHFFFAOYSA-N','CCN(c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(81085,0,0,'53356-70-0','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'EEDBC941B33C5057-FICuS-01-74','EEDBC941B33C5057-FICTS-01-53','EEDBC941B33C5057-uuuuu-01-23','InChI=1S/C14H13NO2/c1-10-3-6-12(7-4-10)13-8-5-11(2)9-14(13)15(16)17/h3-9H,1-2H3','InChIKey=APGSMLUEVFZMTC-UHFFFAOYSA-N','Cc1ccc(-c2ccc(C)cc2[N+](=O)[O-])cc1',NULL),
	(81086,0,0,'58133-79-2','Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'2F5036C399620C77-FICuS-01-3E','2F5036C399620C77-FICTS-01-1D','2F5036C399620C77-uuuuu-01-ED','InChI=1S/C14H13N3O4/c1-2-15(11-6-4-3-5-7-11)13-9-8-12(16(18)19)10-14(13)17(20)21/h3-10H,2H2,1H3','InChIKey=KIOIMQYFPCKFNK-UHFFFAOYSA-N','CCN(c1ccccc1)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(81087,0,0,'31438-18-3','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'D6D732BAF516461C-FICuS-01-64','D6D732BAF516461C-FICTS-01-43','D6D732BAF516461C-uuuuu-01-13','InChI=1S/C14H14N2O2/c1-10-3-6-12(7-4-10)15-13-8-5-11(2)9-14(13)16(17)18/h3-9,15H,1-2H3','InChIKey=UVEHOXUNZYGMFE-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(C)cc2[N+](=O)[O-])cc1',NULL),
	(81088,0,0,'22110-09-4','Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'1902FA7B42483307-FICuS-01-32','1902FA7B42483307-FICTS-01-11','1902FA7B42483307-uuuuu-01-E1','InChI=1S/C14H16N2O2S/c1-11-3-9-14(10-4-11)19(17,18)16(2)13-7-5-12(15)6-8-13/h3-10H,15H2,1-2H3','InChIKey=HQIYUJRVUMPNNL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc(N)cc2)cc1',NULL),
	(81089,0,0,'27126-43-8','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'B6694B48647ACC62-FICuS-01-60','B6694B48647ACC62-FICTS-01-3F','B6694B48647ACC62-uuuuu-01-0F','InChI=1S/C14H19NO4/c1-3-19-13(16)9-6-10-15-12-8-5-4-7-11(12)14(17)18-2/h4-5,7-8,15H,3,6,9-10H2,1-2H3','InChIKey=ZYYVWLMUQLFBCX-UHFFFAOYSA-N','CCOC(=O)CCCNc1ccccc1C(=O)OC',NULL),
	(81090,0,0,'4627-17-2','Consistent with Molecular Formula','C15H12O',208.2592,NULL,'C0D33AFED22DE0F6-FICuS-01-8D','C0D33AFED22DE0F6-FICTS-01-6C','C0D33AFED22DE0F6-uuuuu-01-3C','InChI=1S/C15H12O/c1-9-7-13-11-5-3-4-6-12(11)15(16)14(13)8-10(9)2/h3-8H,1-2H3','InChIKey=GPVRWBXBLFTCLV-UHFFFAOYSA-N','Cc1cc2c(cc1C)-c1ccccc1C2=O',NULL),
	(81091,1,0,'19711-98-9','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'0D28F397F1605BB0-FICuS-01-54','0D28F397F1605BB0-FICTS-01-33','0D28F397F1605BB0-uuuuu-01-03','InChI=1S/C15H13NO/c1-10-15(17)13-8-3-2-6-11(13)12-7-4-5-9-14(12)16-10/h2-10,16H,1H3','InChIKey=ONLGVIRIFVEJKG-UHFFFAOYSA-N','CC1Nc2ccccc2-c2ccccc2C1=O','1'),
	(81092,0,0,'1159-13-3','Consistent with Molecular Formula','C15H14N2O4S',318.3466,NULL,'8A8EE01CDC093587-FICuS-01-6D','8A8EE01CDC093587-FICTS-01-4C','8A8EE01CDC093587-uuuuu-01-1C','InChI=1S/C15H14N2O4S/c1-11-2-6-15(7-3-11)22(20,21)16-9-12-4-5-14(17(18)19)8-13(12)10-16/h2-8H,9-10H2,1H3','InChIKey=VXMZXCRFZXOIFG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2Cc3ccc([N+](=O)[O-])cc3C2)cc1',NULL),
	(81093,0,0,NULL,'Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'22B7FC35A3CAEA32-FICuS-01-78','22B7FC35A3CAEA32-FICTS-01-57','22B7FC35A3CAEA32-uuuuu-01-27','InChI=1S/C15H15NO/c1-10-7-8-12(9-11(10)2)15(17)13-5-3-4-6-14(13)16/h3-9H,16H2,1-2H3','InChIKey=BTADXWNBPPHHRI-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2N)cc1C',NULL),
	(81094,0,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,NULL,'896F51D6DD561850-FICuS-01-55','896F51D6DD561850-FICTS-01-34','896F51D6DD561850-uuuuu-01-04','InChI=1S/C15H20O5/c1-4-20-15(17)7-5-6-12(16)11-8-9-13(18-2)14(10-11)19-3/h8-10H,4-7H2,1-3H3','InChIKey=JGSWJILZJRDXFJ-UHFFFAOYSA-N','CCOC(=O)CCCC(=O)c1ccc(OC)c(OC)c1',NULL),
	(81095,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'A25FC1F97023B8B5-FICuS-01-65','A25FC1F97023B8B5-FICTS-01-44','A25FC1F97023B8B5-uuuuu-01-14','InChI=1S/C16H10N2O4/c19-17(20)12-8-9-15(16(10-12)18(21)22)14-7-3-5-11-4-1-2-6-13(11)14/h1-10H','InChIKey=ZZWACSDTEINUKT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cccc3ccccc23)c([N+](=O)[O-])c1',NULL),
	(81096,2,0,'22867-05-6','Consistent with Molecular Formula','C16H12Br2O2',396.0776,NULL,'D1A7FD2AF3EFDAB9-FICuS-01-B5','D1A7FD2AF3EFDAB9-FICTS-01-94','D1A7FD2AF3EFDAB9-uuuuu-01-64','InChI=1S/C16H12Br2O2/c17-13(15(19)11-7-3-1-4-8-11)14(18)16(20)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=BTCCTQSIHBZYIV-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)C(Br)C(=O)c1ccccc1','1'),
	(81097,0,0,'1751-97-9','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'824769D43B3D0207-FICuS-01-38','824769D43B3D0207-FICTS-01-17','824769D43B3D0207-uuuuu-01-E7','InChI=1S/C16H14O4/c1-19-15(17)13-7-3-5-11(9-13)12-6-4-8-14(10-12)16(18)20-2/h3-10H,1-2H3','InChIKey=BCRVAPBPPFMTNB-UHFFFAOYSA-N','COC(=O)c1cccc(-c2cccc(C(=O)OC)c2)c1',NULL),
	(81098,0,0,'23145-70-2','Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'4C33CBB728265407-FICuS-01-44','4C33CBB728265407-FICTS-01-23','4C33CBB728265407-uuuuu-01-F3','InChI=1S/C16H17NO3/c1-10-8-14(19-2)15(20-3)9-12(10)16(18)11-6-4-5-7-13(11)17/h4-9H,17H2,1-3H3','InChIKey=ODSYCDBDWFPFDI-UHFFFAOYSA-N','COc1cc(C)c(C(=O)c2ccccc2N)cc1OC',NULL),
	(81099,0,0,'2026-27-9','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'7FA84A6655D75CC4-FICuS-01-72','7FA84A6655D75CC4-FICTS-01-51','7FA84A6655D75CC4-uuuuu-01-21','InChI=1S/C16H18O4/c1-17-13-7-5-11(9-15(13)19-3)12-6-8-14(18-2)16(10-12)20-4/h5-10H,1-4H3','InChIKey=ZADYUYOJVLZYAQ-UHFFFAOYSA-N','COc1ccc(-c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(81100,0,0,'3153-72-8','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'3E87B1DDD6AE31DD-FICuS-01-95','3E87B1DDD6AE31DD-FICTS-01-74','3E87B1DDD6AE31DD-uuuuu-01-44','InChI=1S/C16H18O4/c1-17-11-5-7-13(15(9-11)19-3)14-8-6-12(18-2)10-16(14)20-4/h5-10H,1-4H3','InChIKey=NMMDKMRTHCDPPA-UHFFFAOYSA-N','COc1ccc(-c2ccc(OC)cc2OC)c(OC)c1',NULL),
	(81101,0,0,'65588-60-5','Consistent with Molecular Formula','C16H19NO4S',321.3904,NULL,'BC400AA346FA35ED-FICuS-01-77','BC400AA346FA35ED-FICTS-01-56','BC400AA346FA35ED-uuuuu-01-26','InChI=1S/C16H19NO4S/c1-12-4-7-14(8-5-12)22(18,19)17-11-13-6-9-15(20-2)16(10-13)21-3/h4-10,17H,11H2,1-3H3','InChIKey=ACSVLEANSDNSGW-UHFFFAOYSA-N','COc1ccc(CNS(=O)(=O)c2ccc(C)cc2)cc1OC',NULL),
	(81102,0,0,'15294-66-3','Consistent with Molecular Formula','C17H16BrNO2S',378.2829,NULL,'0560789A9B0BE586-FICuS-01-50','0560789A9B0BE586-FICTS-01-2F','0560789A9B0BE586-uuuuu-01-FF','InChI=1S/C17H16BrNO2S/c1-13-6-8-16(9-7-13)22(20,21)19-11-10-14-4-2-3-5-15(14)12-17(19)18/h2-9,12H,10-11H2,1H3','InChIKey=VQYVNHHEQHXJTC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCc3ccccc3C=C2Br)cc1',NULL),
	(81103,0,0,'19673-34-8','Consistent with Molecular Formula','C17H17NO2S',299.3868,NULL,'BE3CF5FDC3A7604B-FICuS-01-93','BE3CF5FDC3A7604B-FICTS-01-72','BE3CF5FDC3A7604B-uuuuu-01-42','InChI=1S/C17H17NO2S/c1-14-9-11-16(12-10-14)21(19,20)18-13-5-4-7-15-6-2-3-8-17(15)18/h2-4,6-12H,5,13H2,1H3','InChIKey=YGGOUSFRQLTYMF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC=Cc3ccccc32)cc1',NULL),
	(81104,0,0,'15299-52-2','Consistent with Molecular Formula','C17H17NO2S',299.3868,NULL,'7141E008D5214C96-FICuS-01-33','7141E008D5214C96-FICTS-01-12','7141E008D5214C96-uuuuu-01-E2','InChI=1S/C17H17NO2S/c1-14-6-8-17(9-7-14)21(19,20)18-12-10-15-4-2-3-5-16(15)11-13-18/h2-10,12H,11,13H2,1H3','InChIKey=CLLQGGJRCKOXOW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2C=Cc3ccccc3CC2)cc1',NULL),
	(81105,0,0,'24310-36-9','Consistent with Molecular Formula','C17H17NO3S',315.3862,'5H-1-Benzazepin-5-one, 1,2,3,4-tetrahydro-1-[(4-methylphenyl)sulfonyl]-\n5H-1-Benzazepin-5-one, 1,2,3,4-tetrahydro-1-(p-tolylsulfonyl)-','8A8782C814CB5C01-FICuS-01-57','8A8782C814CB5C01-FICTS-01-36','8A8782C814CB5C01-uuuuu-01-06','InChI=1S/C17H17NO3S/c1-13-8-10-14(11-9-13)22(20,21)18-12-4-7-17(19)15-5-2-3-6-16(15)18/h2-3,5-6,8-11H,4,7,12H2,1H3','InChIKey=OTPIOAHUBNERHE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCC(=O)c3ccccc32)cc1',NULL),
	(81106,1,0,'19673-36-0','Consistent with Molecular Formula','C17H17NO3S',315.3862,NULL,'DAB1B26710A7D048-FICuS-01-59','DAB1B26710A7D048-FICTS-01-38','DAB1B26710A7D048-uuuuu-01-08','InChI=1S/C17H17NO3S/c1-13-6-10-16(11-7-13)22(20,21)18-12-15(19)9-8-14-4-2-3-5-17(14)18/h2-11,15,19H,12H2,1H3','InChIKey=ZDJUZNSLJATCAX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC(O)C=Cc3ccccc32)cc1','1'),
	(81107,0,0,NULL,'Consistent with Molecular Formula','C17H17NO6S',363.3844,NULL,'04C64C71613DBB7D-FICuS-01-60','04C64C71613DBB7D-FICTS-01-3F','04C64C71613DBB7D-uuuuu-01-0F','InChI=1S/C17H17NO6S/c1-12-6-8-13(9-7-12)25(23,24)18(11-10-16(19)20)15-5-3-2-4-14(15)17(21)22/h2-9H,10-11H2,1H3,(H,19,20)(H,21,22)','InChIKey=YFHFNBMDMAXDSL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCC(=O)O)c2ccccc2C(=O)O)cc1',NULL),
	(81108,1,0,'19673-33-7','Consistent with Molecular Formula','C17H19NO3S',317.402,NULL,'988B1B68F1048D8D-FICuS-01-66','988B1B68F1048D8D-FICTS-01-45','988B1B68F1048D8D-uuuuu-01-15','InChI=1S/C17H19NO3S/c1-13-8-10-14(11-9-13)22(20,21)18-12-4-7-17(19)15-5-2-3-6-16(15)18/h2-3,5-6,8-11,17,19H,4,7,12H2,1H3','InChIKey=UUQNDKFZKZJVTF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCC(O)c3ccccc32)cc1','1'),
	(81109,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4S',333.4014,NULL,'57AFB9100BE25ED2-FICuS-01-6F','57AFB9100BE25ED2-FICTS-01-4E','57AFB9100BE25ED2-uuuuu-01-1E','InChI=1S/C17H19NO4S/c1-14-7-9-16(10-8-14)23(21,22)18(12-11-17(19)20)13-15-5-3-2-4-6-15/h2-10H,11-13H2,1H3,(H,19,20)','InChIKey=FNQFFQLKZFPDBL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCC(=O)O)Cc2ccccc2)cc1',NULL),
	(81110,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O2',359.211,NULL,'BC72C7C38826C445-FICuS-01-5D','BC72C7C38826C445-FICTS-01-3C','BC72C7C38826C445-uuuuu-01-0C','InChI=1S/C18H12Cl2N2O2/c19-15-11-16(20)18(22(23)24)12-17(15)21(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12H','InChIKey=MNMDLUOJBIOCOJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(N(c2ccccc2)c2ccccc2)c(Cl)cc1Cl',NULL),
	(81111,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'B50659FA1D4FDC50-FICuS-01-74','B50659FA1D4FDC50-FICTS-01-53','B50659FA1D4FDC50-uuuuu-01-23','InChI=1S/C18H13ClN2O2/c19-17-12-11-16(13-18(17)21(22)23)20(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13H','InChIKey=HMMFXIQLGCHNGE-UHFFFAOYSA-N','O=[N+]([O-])c1cc(N(c2ccccc2)c2ccccc2)ccc1Cl',NULL),
	(81112,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O4',335.3184,NULL,'AF69D5149E516BE3-FICuS-01-6F','AF69D5149E516BE3-FICTS-01-4E','AF69D5149E516BE3-uuuuu-01-1E','InChI=1S/C18H13N3O4/c22-20(23)17-11-16(12-18(13-17)21(24)25)19(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13H','InChIKey=SFKNRFAVFHJRTI-UHFFFAOYSA-N','O=[N+]([O-])c1cc(N(c2ccccc2)c2ccccc2)cc([N+](=O)[O-])c1',NULL),
	(81113,0,0,'4316-56-7','Consistent with Molecular Formula','C18H14ClN',279.7683,NULL,'DC120DA6BABF8ED9-FICuS-01-A1','DC120DA6BABF8ED9-FICTS-01-80','DC120DA6BABF8ED9-uuuuu-01-50','InChI=1S/C18H14ClN/c19-15-11-13-18(14-12-15)20(16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-14H','InChIKey=WNMSSOWUFXADRQ-UHFFFAOYSA-N','Clc1ccc(N(c2ccccc2)c2ccccc2)cc1',NULL),
	(81114,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'2EE8E2230F20E9C3-FICuS-01-63','2EE8E2230F20E9C3-FICTS-01-42','2EE8E2230F20E9C3-uuuuu-01-12','InChI=1S/C18H14N2O2/c21-20(22)18-13-7-12-17(14-18)19(15-8-3-1-4-9-15)16-10-5-2-6-11-16/h1-14H','InChIKey=RPOZPZAEUYGBDA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(N(c2ccccc2)c2ccccc2)c1',NULL),
	(81115,1,0,NULL,'Consistent with Molecular Formula','C18H17ClN2',296.7987,NULL,'822E625D19BA38D9-FICuS-01-5E','822E625D19BA38D9-FICTS-01-3D','82D2C5B82637E197-uuuuu-01-00','InChI=1S/C18H16N2.ClH/c1-2-7-13(8-3-1)18-14-9-6-12-15(14)19-16-10-4-5-11-17(16)20-18;/h1-5,7-8,10-11,14H,6,9,12H2;1H','InChIKey=QJSBGLURGXYGQY-UHFFFAOYSA-N','Cl.c1ccc(C2=Nc3ccccc3N=C3CCCC32)cc1','1'),
	(81116,0,0,'3375-38-0','Consistent with Molecular Formula','C18H18O2',266.339,'1,4-Dibenzoylbutane\nButane, 1,4-dibenzoyl-\n1,6-Diphenyl-1,6-hexanedione\n1,6-Hexanedione, 1,6-diphenyl-\n1,6-Hexanedione, 1,6-diphenyl-','B5552FA4C4599283-FICuS-01-50','B5552FA4C4599283-FICTS-01-2F','B5552FA4C4599283-uuuuu-01-FF','InChI=1S/C18H18O2/c19-17(15-9-3-1-4-10-15)13-7-8-14-18(20)16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2','InChIKey=VRBLNWVVFVBNRK-UHFFFAOYSA-N','O=C(CCCCC(=O)c1ccccc1)c1ccccc1',NULL),
	(81117,1,0,'14370-81-1','Consistent with Molecular Formula','C18H21NO4S',347.4282,NULL,'599F65E906EF7E99-FICuS-01-7C','599F65E906EF7E99-FICTS-01-5B','599F65E906EF7E99-uuuuu-01-2B','InChI=1S/C18H21NO4S/c1-4-23-18(20)15(3)19(16-8-6-5-7-9-16)24(21,22)17-12-10-14(2)11-13-17/h5-13,15H,4H2,1-3H3','InChIKey=AFLGCSRZRDYBFA-UHFFFAOYSA-N','CCOC(=O)C(C)N(c1ccccc1)S(=O)(=O)c1ccc(C)cc1','1'),
	(81118,0,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'82E0E19B39809AA1-FICuS-01-57','82E0E19B39809AA1-FICTS-01-36','82E0E19B39809AA1-uuuuu-01-06','InChI=1S/C19H16O2/c1-20-19-13-12-17(21-16-10-6-3-7-11-16)14-18(19)15-8-4-2-5-9-15/h2-14H,1H3','InChIKey=BRCIYBLANBGKSN-UHFFFAOYSA-N','COc1ccc(Oc2ccccc2)cc1-c1ccccc1',NULL),
	(81119,0,0,'40843-54-7','Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'7C8B381DDADB47D6-FICuS-01-8B','7C8B381DDADB47D6-FICTS-01-6A','7C8B381DDADB47D6-uuuuu-01-3A','InChI=1S/C19H16O2/c1-20-17-11-13-19(14-12-17)21-18-9-7-16(8-10-18)15-5-3-2-4-6-15/h2-14H,1H3','InChIKey=WQVCBGQTRZYMGJ-UHFFFAOYSA-N','COc1ccc(Oc2ccc(-c3ccccc3)cc2)cc1',NULL),
	(81120,2,0,'5292-65-9','Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'4B78396B84DD90C7-FICuS-01-67','4B78396B84DD90C7-FICTS-01-46','4B78396B84DD90C7-uuuuu-01-16','InChI=1S/C19H16O3/c20-17(13-7-3-1-4-8-13)15-11-12-16(19(15)22)18(21)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=GKAMWXSVEFELHK-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCC(C(=O)c2ccccc2)C1=O','1'),
	(81121,0,0,'15217-94-4','Consistent with Molecular Formula','C19H21NO4S',359.4392,NULL,'94FC53212C5F4B6B-FICuS-01-66','94FC53212C5F4B6B-FICTS-01-45','94FC53212C5F4B6B-uuuuu-01-15','InChI=1S/C19H21NO4S/c1-15-6-8-17(9-7-15)25(21,22)20-11-10-16-4-2-3-5-18(16)19(14-20)23-12-13-24-19/h2-9H,10-14H2,1H3','InChIKey=HNKVUXAKIJKGNB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCc3ccccc3C3(C2)OCCO3)cc1',NULL),
	(81122,0,0,'14370-73-1','Consistent with Molecular Formula','C19H21NO6S',391.438,NULL,'F2397B095188F403-FICuS-01-40','F2397B095188F403-FICTS-01-1F','F2397B095188F403-uuuuu-01-EF','InChI=1S/C19H21NO6S/c1-4-26-18(21)13-20(17-8-6-5-7-16(17)19(22)25-3)27(23,24)15-11-9-14(2)10-12-15/h5-12H,4,13H2,1-3H3','InChIKey=BQRYIDLLMHALEC-UHFFFAOYSA-N','CCOC(=O)CN(c1ccccc1C(=O)OC)S(=O)(=O)c1ccc(C)cc1',NULL),
	(81123,0,0,NULL,'Consistent with Molecular Formula','C19H23NO4S',361.455,NULL,'61CDB74E97A6C59D-FICuS-01-83','61CDB74E97A6C59D-FICTS-01-62','61CDB74E97A6C59D-uuuuu-01-32','InChI=1S/C19H23NO4S/c1-3-24-19(21)10-7-15-20(17-8-5-4-6-9-17)25(22,23)18-13-11-16(2)12-14-18/h4-6,8-9,11-14H,3,7,10,15H2,1-2H3','InChIKey=WJZZGZGHEYFAJF-UHFFFAOYSA-N','CCOC(=O)CCCN(c1ccccc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(81124,0,0,'55282-25-2','Consistent with Molecular Formula','C20H16Br2N2O',460.1672,'Ethanone, 2,2-bis[(4-bromophenyl)amino]-1-phenyl-','0A4F75749B51EC35-FICuS-01-5A','0A4F75749B51EC35-FICTS-01-39','0A4F75749B51EC35-uuuuu-01-09','InChI=1S/C20H16Br2N2O/c21-15-6-10-17(11-7-15)23-20(19(25)14-4-2-1-3-5-14)24-18-12-8-16(22)9-13-18/h1-13,20,23-24H','InChIKey=NDSNCENRGYAOQP-UHFFFAOYSA-N','O=C(c1ccccc1)C(Nc1ccc(Br)cc1)Nc1ccc(Br)cc1',NULL),
	(81125,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O4S',382.4332,NULL,'73C57BCCB08BF8EA-FICuS-01-98','73C57BCCB08BF8EA-FICTS-01-77','73C57BCCB08BF8EA-uuuuu-01-47','InChI=1S/C20H18N2O4S/c1-16-11-13-19(14-12-16)27(25,26)21(18-8-3-2-4-9-18)15-17-7-5-6-10-20(17)22(23)24/h2-14H,15H2,1H3','InChIKey=RTHKVBBKKQDAFT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(Cc2ccccc2[N+](=O)[O-])c2ccccc2)cc1',NULL),
	(81126,0,0,'1171-92-2','Consistent with Molecular Formula','C20H18N2O4S',382.4332,NULL,'581AA8B9F16455B6-FICuS-01-5D','581AA8B9F16455B6-FICTS-01-3C','581AA8B9F16455B6-uuuuu-01-0C','InChI=1S/C20H18N2O4S/c1-16-7-13-20(14-8-16)27(25,26)21(18-5-3-2-4-6-18)15-17-9-11-19(12-10-17)22(23)24/h2-14H,15H2,1H3','InChIKey=MMKIJBVECMMXGN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(Cc2ccc([N+](=O)[O-])cc2)c2ccccc2)cc1',NULL),
	(81127,0,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'4860E6FBE34E43FD-FICuS-01-7E','4860E6FBE34E43FD-FICTS-01-5D','4860E6FBE34E43FD-uuuuu-01-2D','InChI=1S/C20H18O4/c1-21-15-8-10-17(11-9-15)24-20-14-18(22-2)12-13-19(20)23-16-6-4-3-5-7-16/h3-14H,1-2H3','InChIKey=CQHKRNQCNRTUID-UHFFFAOYSA-N','COc1ccc(Oc2cc(OC)ccc2Oc2ccccc2)cc1',NULL),
	(81128,0,0,NULL,'Consistent with Molecular Formula','C20H19N',273.3768,NULL,'C2A2E2F20CE22FC3-FICuS-01-76','C2A2E2F20CE22FC3-FICTS-01-55','C2A2E2F20CE22FC3-uuuuu-01-25','InChI=1S/C20H19N/c1-4-10-18(11-5-1)16-17-21(19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H,16-17H2','InChIKey=WYOQUZIBSHOZGG-UHFFFAOYSA-N','c1ccc(CCN(c2ccccc2)c2ccccc2)cc1',NULL),
	(81129,0,0,'84573-28-4','Consistent with Molecular Formula','C20H19NO5S2',417.4938,NULL,'2CEBF8DAB9B00D35-FICuS-01-8F','2CEBF8DAB9B00D35-FICTS-01-6E','2CEBF8DAB9B00D35-uuuuu-01-3E','InChI=1S/C20H19NO5S2/c1-15-3-11-19(12-4-15)27(22,23)21-17-7-9-18(10-8-17)26-28(24,25)20-13-5-16(2)6-14-20/h3-14,21H,1-2H3','InChIKey=YTXFQAHNFQMZFY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(OS(=O)(=O)c3ccc(C)cc3)cc2)cc1',NULL),
	(81130,1,0,'19673-32-6','Consistent with Molecular Formula','C20H20BrNO5S',466.3457,NULL,'ADD97CE2C7D496D3-FICuS-01-92','ADD97CE2C7D496D3-FICTS-01-71','ADD97CE2C7D496D3-uuuuu-01-41','InChI=1S/C20H20BrNO5S/c1-3-27-19(24)20(21)12-13-22(17-7-5-4-6-16(17)18(20)23)28(25,26)15-10-8-14(2)9-11-15/h4-11H,3,12-13H2,1-2H3','InChIKey=KIDFJSYPWRQHNY-UHFFFAOYSA-N','CCOC(=O)C1(Br)CCN(S(=O)(=O)c2ccc(C)cc2)c2ccccc2C1=O','1'),
	(81131,0,0,'23949-01-1','Consistent with Molecular Formula','C21H14N2O',310.3544,NULL,'4178E0CCF6ECE5AE-FICuS-01-9A','95000F651A28CE07-FICTS-01-20','4178E0CCF6ECE5AE-uuuuu-01-49','InChI=1S/C21H14N2O/c24-21-19-8-4-3-7-18(19)20(22-23-21)14-9-10-17-15(12-14)11-13-5-1-2-6-16(13)17/h1-10,12H,11H2,(H,23,24)','InChIKey=LZBFLTZTHFHBRZ-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc3c(c2)Cc2ccccc2-3)c2ccccc12',NULL),
	(81132,1,0,NULL,'Consistent with Molecular Formula','C21H16BrNO3S',442.3263,NULL,'9DFB16997CC789E7-FICuS-01-86','9DFB16997CC789E7-FICTS-01-65','9DFB16997CC789E7-uuuuu-01-35','InChI=1S/C21H16BrNO3S/c1-14-10-12-15(13-11-14)27(25,26)23-19-9-5-4-7-17(19)16-6-2-3-8-18(16)20(24)21(23)22/h2-13,21H,1H3','InChIKey=IJGWIJVDRKNPSK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2c3ccccc3-c3ccccc3C(=O)C2Br)cc1','1'),
	(81133,0,0,'72834-21-0','Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'DE3BB3307E1D8799-FICuS-01-6F','DE3BB3307E1D8799-FICTS-01-4E','DE3BB3307E1D8799-uuuuu-01-1E','InChI=1S/C21H16O2/c22-21(23)20-8-4-2-5-15(20)11-14-9-10-19-17(12-14)13-16-6-1-3-7-18(16)19/h1-10,12H,11,13H2,(H,22,23)','InChIKey=OSBNLUVXTWOMPP-UHFFFAOYSA-N','O=C(O)c1ccccc1Cc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(81134,0,0,'15294-65-2','Consistent with Molecular Formula','C21H21NO6S',415.46,NULL,'C63FDCAFD1A38568-FICuS-01-8B','C63FDCAFD1A38568-FICTS-01-6A','C63FDCAFD1A38568-uuuuu-01-3A','InChI=1S/C21H21NO6S/c1-14-8-10-18(11-9-14)29(25,26)22-13-12-17-6-4-5-7-19(17)20(27-15(2)23)21(22)28-16(3)24/h4-11H,12-13H2,1-3H3','InChIKey=VADAFVGKOVVSJY-UHFFFAOYSA-N','CC(=O)OC1=C(OC(C)=O)N(S(=O)(=O)c2ccc(C)cc2)CCc2ccccc21',NULL),
	(81135,0,0,NULL,'Consistent with Molecular Formula','C21H25NO6S',419.4916,NULL,'F8CC84B91F434FEA-FICuS-01-90','F8CC84B91F434FEA-FICTS-01-6F','F8CC84B91F434FEA-uuuuu-01-3F','InChI=1S/C21H25NO6S/c1-4-28-20(23)10-7-15-22(19-9-6-5-8-18(19)21(24)27-3)29(25,26)17-13-11-16(2)12-14-17/h5-6,8-9,11-14H,4,7,10,15H2,1-3H3','InChIKey=MJSQCFDXCIVWRA-UHFFFAOYSA-N','CCOC(=O)CCCN(c1ccccc1C(=O)OC)S(=O)(=O)c1ccc(C)cc1',NULL),
	(81136,0,0,'24310-38-1','Consistent with Molecular Formula','C21H27NO6S',421.5074,'Butyric acid, 4-[N-(3,4-dimethoxyphenyl)-p-toluenesulfonamido]-, ethyl ester','33F70D4818FAD3E7-FICuS-01-6D','33F70D4818FAD3E7-FICTS-01-4C','33F70D4818FAD3E7-uuuuu-01-1C','InChI=1S/C21H27NO6S/c1-5-28-21(23)7-6-14-22(17-10-13-19(26-3)20(15-17)27-4)29(24,25)18-11-8-16(2)9-12-18/h8-13,15H,5-7,14H2,1-4H3','InChIKey=HFXDDMJNSRNZSO-UHFFFAOYSA-N','CCOC(=O)CCCN(c1ccc(OC)c(OC)c1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(81137,0,0,NULL,'Consistent with Molecular Formula','C22H21NO3S',379.4728,'N-(2-(3,4-dimethylbenzoyl)phenyl)-4-methylbenzenesulfonamide','AD5A5A3A871B9499-FICuS-01-6D','AD5A5A3A871B9499-FICTS-01-4C','AD5A5A3A871B9499-uuuuu-01-1C','InChI=1S/C22H21NO3S/c1-15-8-12-19(13-9-15)27(25,26)23-21-7-5-4-6-20(21)22(24)18-11-10-16(2)17(3)14-18/h4-14,23H,1-3H3','InChIKey=CZHKNJDXPPNMFV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2C(=O)c2ccc(C)c(C)c2)cc1',NULL),
	(81138,1,0,'14370-78-6','Consistent with Molecular Formula','C22H21NO3S',379.4728,NULL,'1B27B9606A4603B8-FICuS-01-42','1B27B9606A4603B8-FICTS-01-21','1B27B9606A4603B8-uuuuu-01-F1','InChI=1S/C22H21NO3S/c1-17-13-15-21(16-14-17)27(25,26)23(20-11-7-4-8-12-20)18(2)22(24)19-9-5-3-6-10-19/h3-16,18H,1-2H3','InChIKey=RPPKTYNSIJSGIM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(c2ccccc2)C(C)C(=O)c2ccccc2)cc1','1'),
	(81139,1,0,'14370-79-7','Consistent with Molecular Formula','C23H23NO4S',409.499,NULL,'407F4C9981173E90-FICuS-01-43','407F4C9981173E90-FICTS-01-22','407F4C9981173E90-uuuuu-01-F2','InChI=1S/C23H23NO4S/c1-3-28-23(25)22(19-10-6-4-7-11-19)24(20-12-8-5-9-13-20)29(26,27)21-16-14-18(2)15-17-21/h4-17,22H,3H2,1-2H3','InChIKey=UVWJQLSBEQEGRI-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)N(c1ccccc1)S(=O)(=O)c1ccc(C)cc1','1'),
	(81140,0,0,NULL,'Consistent with Molecular Formula','C23H23NO4S',409.499,NULL,'3C7C360F52C838AA-FICuS-01-65','3C7C360F52C838AA-FICTS-01-44','3C7C360F52C838AA-uuuuu-01-14','InChI=1S/C23H23NO4S/c1-3-28-23(25)17-24(29(26,27)20-15-13-18(2)14-16-20)22-12-8-7-11-21(22)19-9-5-4-6-10-19/h4-16H,3,17H2,1-2H3','InChIKey=HQBKFUNGGJGTCC-UHFFFAOYSA-N','CCOC(=O)CN(c1ccccc1-c1ccccc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(81141,0,0,'23145-69-9','Consistent with Molecular Formula','C23H23NO5S',425.4984,NULL,'C8CBF989D633CAED-FICuS-01-A4','C8CBF989D633CAED-FICTS-01-83','C8CBF989D633CAED-uuuuu-01-53','InChI=1S/C23H23NO5S/c1-15-9-11-17(12-10-15)30(26,27)24-20-8-6-5-7-18(20)23(25)19-14-22(29-4)21(28-3)13-16(19)2/h5-14,24H,1-4H3','InChIKey=LEPVZKAIWIMYCI-UHFFFAOYSA-N','COc1cc(C)c(C(=O)c2ccccc2NS(=O)(=O)c2ccc(C)cc2)cc1OC',NULL),
	(81142,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O2',420.5098,NULL,'51939D5D31AB3BB8-FICuS-01-65','51939D5D31AB3BB8-FICTS-01-44','51939D5D31AB3BB8-uuuuu-01-14','InChI=1S/C28H24N2O2/c1-21(31)29(25-9-5-3-6-10-25)27-17-13-23(14-18-27)24-15-19-28(20-16-24)30(22(2)32)26-11-7-4-8-12-26/h3-20H,1-2H3','InChIKey=RMCXRYJLVNNIHW-UHFFFAOYSA-N','CC(=O)N(c1ccccc1)c1ccc(-c2ccc(N(C(C)=O)c3ccccc3)cc2)cc1',NULL),
	(81143,1,0,'4944-67-6','Consistent with Molecular Formula','C30H26N2O2',446.5476,'1,4-diphenyl-2-(p-tolylamino)-3-(p-tolylimino)butane-1,4-dione','D1843D429555F552-FICuS-01-3F','D1843D429555F552-FICTS-01-1E','D1843D429555F552-uuuuu-01-EE','InChI=1S/C30H26N2O2/c1-21-13-17-25(18-14-21)31-27(29(33)23-9-5-3-6-10-23)28(30(34)24-11-7-4-8-12-24)32-26-19-15-22(2)16-20-26/h3-20,27,31H,1-2H3/b32-28-','InChIKey=MVHBIQWZFZKONM-BLCKFSMSSA-N','Cc1ccc(/N=C(\\C(=O)c2ccccc2)C(Nc2ccc(C)cc2)C(=O)c2ccccc2)cc1','1'),
	(81144,0,0,'889-28-1','Consistent with Molecular Formula','C13H21N3S',251.389,'1-[2-(Diethylamino)ethyl]-3-phenyl-2-thiourea\nUrea, 1-[2-(diethylamino)ethyl]-3-phenyl-2-thio-\nWLN: SUYMR&M2N2&2\nThiourea, N-[2-(diethylamino)ethyl]-N\'-phenyl-','906F51734FD23D1E-FICuS-01-59','906F51734FD23D1E-FICTS-01-38','906F51734FD23D1E-uuuuu-01-08','InChI=1S/C13H21N3S/c1-3-16(4-2)11-10-14-13(17)15-12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3,(H2,14,15,17)','InChIKey=RYIJMBVYPLBDCC-UHFFFAOYSA-N','CCN(CC)CCNC(=S)Nc1ccccc1',NULL),
	(81145,0,0,'57723-02-1','Consistent with Molecular Formula','C13H19N3OS',265.3726,'1-[2-(4-Morpholino)ethyl]-3-phenyl-2-thiourea\nUrea, 1-[2-(4-morpholino)ethyl]-3-phenyl-2-thio-\nWLN: T6N DOTJ A2MYUS&MR\nThiourea, N-[2-(4-morpholinyl)ethyl]-N\'-phenyl-','0D9A9789B5F62401-FICuS-01-50','0D9A9789B5F62401-FICTS-01-2F','0D9A9789B5F62401-uuuuu-01-FF','InChI=1S/C13H19N3OS/c18-13(15-12-4-2-1-3-5-12)14-6-7-16-8-10-17-11-9-16/h1-5H,6-11H2,(H2,14,15,18)','InChIKey=ULYUELUHTXYHQQ-UHFFFAOYSA-N','S=C(NCCN1CCOCC1)Nc1ccccc1',NULL),
	(81146,0,0,'2928-58-7','Consistent with Molecular Formula','C26H21Br2OP',540.2331,NULL,'E4DAD69C8FC9D818-FICuS-01-9A','E4DAD69C8FC9D818-FICTS-01-79','2997FCF5DD45824D-uuuuu-01-28','InChI=1S/C26H21BrOP.BrH/c27-22-18-16-21(17-19-22)26(28)20-29(23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=JBCAAYIEVPTICB-UHFFFAOYSA-M','O=C(C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc(Br)cc1.[Br-]',NULL),
	(81147,0,0,'96-72-0','Consistent with Molecular Formula','C6H5ClN2O4S',236.6295,'2-Chloro-5-nitrobenzenesulfonamide\nBenzenesulfonamide, 2-chloro-5-nitro-\nBenzenesulfonamide, 2-chloro-5-nitro-','26B782AC9A5296CA-FICuS-01-6A','26B782AC9A5296CA-FICTS-01-49','26B782AC9A5296CA-uuuuu-01-19','InChI=1S/C6H5ClN2O4S/c7-5-2-1-4(9(10)11)3-6(5)14(8,12)13/h1-3H,(H2,8,12,13)','InChIKey=ZAJALNCZCSSGJC-UHFFFAOYSA-N','NS(=O)(=O)c1cc([N+](=O)[O-])ccc1Cl',NULL),
	(81148,0,0,'4462-99-1','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'136FCF682B03CE3E-FICuS-01-75','136FCF682B03CE3E-FICTS-01-54','136FCF682B03CE3E-uuuuu-01-24','InChI=1S/C14H12N4/c1-13(2)11(9(5-15)6-16)14(3,4)12(13)10(7-17)8-18/h1-4H3','InChIKey=PEGOQLUAOMEHPV-UHFFFAOYSA-N','CC1(C)C(=C(C#N)C#N)C(C)(C)C1=C(C#N)C#N',NULL),
	(81149,0,2,'73806-30-1','Consistent with Molecular Formula','C10H18N6O2',254.2912,'Disemicarbazone of 2,2,4,4-tetramethylcyclobutanedione\n1,3-Cyclobutanedione, 2,2,4,4-tetramethyl-, disemicarbazone\nWLN: L4Y CYTJ AUNMVZ B1 B1 CUNMVZ D1 D1\nHydrazinecarboxamide, 2,2\'-(2,2,4,4-tetramethyl-1,3-cyclobutanediylidene)bis-','4FE19313B0AABC14-FICuS-01-65','4FE19313B0AABC14-FICTS-01-44','4FE19313B0AABC14-uuuuu-01-14','InChI=1S/C10H18N6O2/c1-9(2)5(13-15-7(11)17)10(3,4)6(9)14-16-8(12)18/h1-4H3,(H3,11,15,17)(H3,12,16,18)/b13-5-,14-6+','InChIKey=QVGCJDUCQYTUOM-FUJGBLOQSA-N','CC1(C)C(=NNC(N)=O)C(C)(C)C1=NNC(N)=O','1'),
	(81150,0,0,'90152-74-2','Consistent with Molecular Formula','C8H14N2O',154.2114,NULL,'C81702993355E3EE-FICuS-01-50','C81702993355E3EE-FICTS-01-2F','C81702993355E3EE-uuuuu-01-FF','InChI=1S/C8H14N2O/c1-5(2)6-8(3,4)7(11)10-9-6/h5H,1-4H3,(H,10,11)','InChIKey=UYSWRBDQVFCCMX-UHFFFAOYSA-N','CC(C)C1=NNC(=O)C1(C)C',NULL),
	(81151,0,0,'4261-05-6','Consistent with Molecular Formula','C6H7ClN4',170.6011,NULL,'E52178DFC6A37E99-FICuS-01-78','AD047DFA598F259A-FICTS-01-5E','E5DDDF3AF92EA7D7-uuuuu-01-5F','InChI=1S/C6H6N4.ClH/c7-6-5-4(1-2-8-6)9-3-10-5;/h1-3H,(H2,7,8)(H,9,10);1H','InChIKey=QFMJVRUDZYMICQ-UHFFFAOYSA-N','Cl.Nc1nccc2[nH]cnc12',NULL),
	(81152,0,0,'30855-40-4','Consistent with Molecular Formula','C7H8ClN5O',213.6261,NULL,'F9129F4039B408A8-FICuS-01-4F','58DFE90C9BB8A1C4-FICTS-01-6C','F9129F4039B408A8-uuuuu-01-FE','InChI=1S/C7H8ClN5O/c1-14-2-4-11-5-6(8)9-3-10-7(5)13-12-4/h3H,2H2,1H3,(H,11,12)(H,9,10,13)','InChIKey=ITYRSGZBNHBOFB-UHFFFAOYSA-N','COCC1=Nc2c(Cl)ncnc2NN1',NULL),
	(81153,0,0,'33022-02-5','Consistent with Molecular Formula','C8H14ClN3O4S',283.7293,'Urea, 1-(2-chloroethyl)-1-nitroso-3-(tetrahydro-2H-thiopyran-4-yl)-, S,S-dioxide\nUrea, N-(2-chloroethyl)-N-nitroso-N\'-(tetrahydro-2H-thiopyran-4-yl)-, S,S-dioxide','4E4194229CA82253-FICuS-01-37','4E4194229CA82253-FICTS-01-16','4E4194229CA82253-uuuuu-01-E6','InChI=1S/C8H14ClN3O4S/c9-3-4-12(11-14)8(13)10-7-1-5-17(15,16)6-2-7/h7H,1-6H2,(H,10,13)','InChIKey=MHOURTKZILVYRM-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1CCS(=O)(=O)CC1',NULL),
	(81154,0,0,NULL,'Consistent with Molecular Formula','C9H11N7O2S',281.2916,NULL,'89CA57B05FBF10D1-FICuS-01-73','89CA57B05FBF10D1-FICTS-01-52','89CA57B05FBF10D1-uuuuu-01-22','InChI=1S/C9H11N7O2S/c1-16(15-18)9(17)11-2-3-19-8-13-6-4-10-5-12-7(6)14-8/h4-5H,2-3H2,1H3,(H,11,17)(H,10,12,13,14)','InChIKey=QADBTACKEOHKRM-UHFFFAOYSA-N','CN(N=O)C(=O)NCCSc1nc2ncncc2[nH]1',NULL),
	(81155,0,0,NULL,'Consistent with Molecular Formula','C9H12N6OS',252.2934,NULL,'7656BFDF44FDEB96-FICuS-01-99','00AE7259C78D1DC4-FICTS-01-45','7656BFDF44FDEB96-uuuuu-01-48','InChI=1S/C9H12N6OS/c1-10-8(16)12-2-3-17-9-14-6-4-11-5-13-7(6)15-9/h4-5H,2-3H2,1H3,(H2,10,12,16)(H,11,13,14,15)','InChIKey=CKVOJWXQUZVWLC-UHFFFAOYSA-N','CNC(=O)NCCSc1nc2ncncc2[nH]1',NULL),
	(81156,0,0,'36137-95-8','Consistent with Molecular Formula','C9H15N5O3',241.2492,'Imidazole-4(or 5)-carboxylic acid, 5(or 4)-[3-(2-hydroxyethyl)-3-methyl-1-triazeno]-, ethyl ester','83021A93B7A52FE0-FICuS-01-4E','83021A93B7A52FE0-FICTS-01-2D','83021A93B7A52FE0-uuuuu-01-FD','InChI=1S/C9H15N5O3/c1-3-17-9(16)7-8(11-6-10-7)12-13-14(2)4-5-15/h6,15H,3-5H2,1-2H3,(H,10,11)/b13-12+','InChIKey=HIYZPSOAIKYDFP-OUKQBFOZSA-N','CCOC(=O)c1[nH]cnc1/N=N/N(C)CCO',NULL),
	(81157,0,0,'36137-96-9','Consistent with Molecular Formula','C15H27N5O2',309.4106,NULL,'2DCAE3912FC1C097-FICuS-01-72','0A1B0013F4F217A4-FICTS-01-1D','2DCAE3912FC1C097-uuuuu-01-21','InChI=1S/C15H27N5O2/c1-4-6-7-8-9-10-11-20(3)19-18-14-13(16-12-17-14)15(21)22-5-2/h12H,4-11H2,1-3H3,(H,16,17)/b19-18+','InChIKey=UZCDEAXDOMDAEL-VHEBQXMUSA-N','CCCCCCCCN(C)/N=N/c1[nH]cnc1C(=O)OCC',NULL),
	(81158,0,0,'33021-99-7','Consistent with Molecular Formula','C16H26ClN3O2',327.8533,'Urea, N-(2-chloroethyl)-N-nitroso-N\'-(3,5,7-trimethyltricyclo[3.3.1.13,7]dec-1-yl)-\nUrea, 1-(2-chloroethyl)-1-nitroso-3-(3,5,7-trimethyl-1-adamantyl)-','487D2C8E6498BAC3-FICuS-01-74','487D2C8E6498BAC3-FICTS-01-53','487D2C8E6498BAC3-uuuuu-01-23','InChI=1S/C16H26ClN3O2/c1-13-6-14(2)8-15(3,7-13)11-16(9-13,10-14)18-12(21)20(19-22)5-4-17/h4-11H2,1-3H3,(H,18,21)','InChIKey=RVKXSUCLMXKRLW-UHFFFAOYSA-N','CC12CC3(C)CC(C)(C1)CC(NC(=O)N(CCCl)N=O)(C2)C3',NULL),
	(81159,4,0,'20289-64-9','Consistent with Molecular Formula','C17H19FN4O7',410.3581,NULL,'130150CEE7663821-FICuS-01-2F','130150CEE7663821-FICTS-01-0E','130150CEE7663821-uuuuu-01-DE','InChI=1S/C17H19FN4O7/c1-7-12-15(21-17(18)20-7)22(6-19-12)16-14(28-10(4)25)13(27-9(3)24)11(29-16)5-26-8(2)23/h6,11,13-14,16H,5H2,1-4H3','InChIKey=ZPXPAWFJMDIZDU-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(C)nc(F)nc32)C(OC(C)=O)C1OC(C)=O','1'),
	(81160,0,0,'36142-58-2','Consistent with Molecular Formula','C18H29N5O2',347.4594,NULL,'F9E119A861C865BD-FICuS-01-72','633920F7E56F3029-FICTS-01-1E','F9E119A861C865BD-uuuuu-01-21','InChI=1S/C18H29N5O2/c1-2-25-18(24)16-17(20-13-19-16)21-22-23(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h13-15H,2-12H2,1H3,(H,19,20)/b22-21+','InChIKey=VLPWBRKWKUWTOZ-QURGRASLSA-N','CCOC(=O)c1nc[nH]c1/N=N/N(C1CCCCC1)C1CCCCC1',NULL),
	(81161,1,1,'3212-75-7','Consistent with Molecular Formula','C8H14O',126.198,NULL,'07E13D127597BF88-FICuS-01-52','07E13D127597BF88-FICTS-01-31','4000AF44AB98113D-uuuuu-01-F6','InChI=1S/C8H14O/c9-8-6-4-2-1-3-5-7-8/h4,6,8-9H,1-3,5,7H2/b6-4-','InChIKey=UJZBDMYKNUWDPM-XQRVVYSFSA-N','OC1/C=C\\CCCCC1','1'),
	(81162,2,0,'29682-57-3','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C Cl ]','C8H15ClHgO',363.2489,NULL,'399D5684496831B6-FICuS-01-3E','399D5684496831B6-FICTS-01-1D','399D5684496831B6-uuuuu-01-ED','InChI=1S/C8H15O.ClH.Hg/c9-8-6-4-2-1-3-5-7-8;;/h6,8-9H,1-5,7H2;1H;/q;;+1/p-1','InChIKey=YOMDYCXOPLTDRZ-UHFFFAOYSA-M','OC1CCCCCCC1[Hg]Cl','1'),
	(81163,0,2,'1700-10-3','Consistent with Molecular Formula','C8H12',108.1828,'1,3-Cyclooctadiene\n1,3-Cyclooctadiene','1C92914C3B0F8B7F-FICuS-01-69','1C92914C3B0F8B7F-FICTS-01-48','CC1B5106DB1388BE-uuuuu-01-1C','InChI=1S/C8H12/c1-2-4-6-8-7-5-3-1/h1-4H,5-8H2/b3-1-,4-2-','InChIKey=RRKODOZNUZCUBN-CCAGOZQPSA-N','C1=C\\CCCC\\C=C/1','1'),
	(81164,0,1,'933-11-9','Consistent with Molecular Formula','C9H16',124.2254,NULL,'D8AFA65F4BBD9E23-FICuS-01-9B','D8AFA65F4BBD9E23-FICTS-01-7A','72F223B5F385C603-uuuuu-01-F5','InChI=1S/C9H16/c1-9-7-5-3-2-4-6-8-9/h7H,2-6,8H2,1H3/b9-7-','InChIKey=WFLPGXDWMZEHGP-CLFYSBASSA-N','C/C1=C/CCCCCC1','1'),
	(81165,0,2,'17755-14-5','Consistent with Molecular Formula','C10H16',136.2364,'1,5-Cyclodecadiene','C1ACAA3BE194E394-FICuS-01-7E','C1ACAA3BE194E394-FICTS-01-5D','EEAC2A034DD83C2C-uuuuu-01-39','InChI=1S/C10H16/c1-2-4-6-8-10-9-7-5-3-1/h1-2,7,9H,3-6,8,10H2/b2-1-,9-7+','InChIKey=RDAFFINKUCJOJK-UYIJSCIWSA-N','C1=C\\CCCC/C=C/CC/1','1'),
	(81166,0,1,'935-31-9','Consistent with Molecular Formula','C10H18',138.2522,'cis-Cyclodecene\nCyclodecene, (Z)-\nCyclodecene, (Z)-','45F5B17A2A734806-FICuS-01-45','45F5B17A2A734806-FICTS-01-24','7DF77B5EDF8E2E76-uuuuu-01-4C','InChI=1S/C10H18/c1-2-4-6-8-10-9-7-5-3-1/h1-2H,3-10H2/b2-1-','InChIKey=UCIYGNATMHQYCT-UPHRSURJSA-N','C1=C\\CCCCCCCC/1','1'),
	(81167,4,0,'1127-54-4','Consistent with Molecular Formula','C10H18O2',170.251,'1,4-Naphthalenediol, decahydro-, (1.alpha.,4.beta.,4a.alpha.,8a.alpha.)-\n1,4-Naphthalenediol, 1.alpha.,2,3,4.beta.,4a.alpha.,5,6,7,8,8a.alpha.-decahydro-','1CA93665245D8CAE-FICuS-01-69','1CA93665245D8CAE-FICTS-01-48','1CA93665245D8CAE-uuuuu-01-18','InChI=1S/C10H18O2/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h7-12H,1-6H2','InChIKey=FHJSOCHUPDXCJI-UHFFFAOYSA-N','OC1CCC(O)C2CCCCC12','1'),
	(81168,0,0,'7541-62-0','Consistent with Molecular Formula','C10H19Cl',174.7131,NULL,'2BD429F3A2379A23-FICuS-01-53','2BD429F3A2379A23-FICTS-01-32','2BD429F3A2379A23-uuuuu-01-02','InChI=1S/C10H19Cl/c11-10-8-6-4-2-1-3-5-7-9-10/h10H,1-9H2','InChIKey=BQFFCBZWAKSYCO-UHFFFAOYSA-N','ClC1CCCCCCCCC1',NULL),
	(81169,2,0,NULL,'Consistent with Molecular Formula','C12H24O',184.321,NULL,'FA655404B932F46C-FICuS-01-59','FA655404B932F46C-FICTS-01-38','FA655404B932F46C-uuuuu-01-08','InChI=1S/C12H24O/c1-2-3-8-11-9-6-4-5-7-10-12(11)13/h11-13H,2-10H2,1H3','InChIKey=PFEQJHMCBQCKEX-UHFFFAOYSA-N','CCCCC1CCCCCCC1O','1'),
	(81170,4,0,NULL,'Consistent with Molecular Formula','C24H30O6S2',478.6174,NULL,'9FECE4CC395CDCA0-FICuS-01-A9','9FECE4CC395CDCA0-FICTS-01-88','9FECE4CC395CDCA0-uuuuu-01-58','InChI=1S/C24H30O6S2/c1-17-7-11-19(12-8-17)31(25,26)29-23-15-16-24(22-6-4-3-5-21(22)23)30-32(27,28)20-13-9-18(2)10-14-20/h7-14,21-24H,3-6,15-16H2,1-2H3','InChIKey=GQANNSRDVYFSQT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCC(OS(=O)(=O)c3ccc(C)cc3)C3CCCCC23)cc1','1'),
	(81171,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'874ACD0389638A49-FICuS-01-55','874ACD0389638A49-FICTS-01-34','874ACD0389638A49-uuuuu-01-04','InChI=1S/C19H16N2O2/c1-10-8-15-16(12-6-4-5-7-14(12)21-15)17-13(19(22)23-3)9-11(2)20-18(10)17/h4-9,21H,1-3H3','InChIKey=OYZOBBJVKHUJKS-UHFFFAOYSA-N','COC(=O)c1cc(C)nc2c(C)cc3[nH]c4ccccc4c3c12',NULL),
	(81172,11,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a31 .. Du','C27H42?2NO3',428.6337,NULL,'EBB9D75061DD0662-FICuS-01-66','EBB9D75061DD0662-FICTS-01-45','EBB9D75061DD0662-uuuuu-01-15','InChI=1S/C27H42NO2.O/c1-16-7-12-27(28-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(29)8-10-25(18,3)21(20)9-11-26(22,24)4;/h5,16-17,19-24,28H,6-15H2,1-4H3;','InChIKey=DMPVFYKCGJCECP-UHFFFAOYSA-N','*O*OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3OC4(CCC(C)CN4)C(C)C32)C1','1'),
	(81173,0,0,'17326-19-1','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'780E2FC856B4839C-FICuS-01-66','780E2FC856B4839C-FICTS-01-45','780E2FC856B4839C-uuuuu-01-15','InChI=1S/C10H10N2O2/c1-7-3-4-8-11-9(14-2)5-10(13)12(8)6-7/h3-6H,1-2H3','InChIKey=BSCHRNZCVVUQJR-UHFFFAOYSA-N','COc1cc(=O)n2cc(C)ccc2n1',NULL),
	(81174,0,0,NULL,'Consistent with Molecular Formula','C10H13ClFNO',217.6702,NULL,'B1AAE68A976D7818-FICuS-01-72','B1AAE68A976D7818-FICTS-01-51','B156416FA8E0A156-uuuuu-01-00','InChI=1S/C10H12FNO.ClH/c11-9-2-1-3-10(8-9)12-4-6-13-7-5-12;/h1-3,8H,4-7H2;1H','InChIKey=GHKBJMWEWOZDSR-UHFFFAOYSA-N','Cl.Fc1cccc(N2CCOCC2)c1',NULL),
	(81175,0,0,'15314-31-5','Consistent with Molecular Formula','C24H26ClNO6S2',524.0455,NULL,'ED5A2DFB16B79A1F-FICuS-01-95','ED5A2DFB16B79A1F-FICTS-01-74','ED5A2DFB16B79A1F-uuuuu-01-44','InChI=1S/C24H26ClNO6S2/c1-19-6-10-23(11-7-19)33(27,28)31-16-14-26(22-5-3-4-21(25)18-22)15-17-32-34(29,30)24-12-8-20(2)9-13-24/h3-13,18H,14-17H2,1-2H3','InChIKey=KQSJHGGFMUGOIW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN(CCOS(=O)(=O)c2ccc(C)cc2)c2cccc(Cl)c2)cc1',NULL),
	(81176,0,0,'15314-35-9','Consistent with Molecular Formula','C24H26FNO6S2',507.5909,NULL,'F7D0BBA799505BAB-FICuS-01-85','F7D0BBA799505BAB-FICTS-01-64','F7D0BBA799505BAB-uuuuu-01-34','InChI=1S/C24H26FNO6S2/c1-19-6-10-23(11-7-19)33(27,28)31-16-14-26(22-5-3-4-21(25)18-22)15-17-32-34(29,30)24-12-8-20(2)9-13-24/h3-13,18H,14-17H2,1-2H3','InChIKey=ZTJNWVDVSDVMFL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN(CCOS(=O)(=O)c2ccc(C)cc2)c2cccc(F)c2)cc1',NULL),
	(81177,0,0,'15314-32-6','Consistent with Molecular Formula','C24H26N2O8S2',534.598,NULL,'7FEF3896BA45655A-FICuS-01-76','7FEF3896BA45655A-FICTS-01-55','7FEF3896BA45655A-uuuuu-01-25','InChI=1S/C24H26N2O8S2/c1-19-6-10-23(11-7-19)35(29,30)33-16-14-25(21-4-3-5-22(18-21)26(27)28)15-17-34-36(31,32)24-12-8-20(2)9-13-24/h3-13,18H,14-17H2,1-2H3','InChIKey=YVGXJOAFNCPNTC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN(CCOS(=O)(=O)c2ccc(C)cc2)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(81178,6,0,'24147-55-5','Consistent with Molecular Formula','C30H33N3O10',595.6048,NULL,'523AAE202DFFA0C7-FICuS-01-77','523AAE202DFFA0C7-FICTS-01-56','523AAE202DFFA0C7-uuuuu-01-26','InChI=1S/C30H33N3O10/c1-28-7-5-18(34)13-17(28)3-4-19-20-6-8-30(38,29(20,2)14-23(35)25(19)28)24(36)15-43-27(37)16-11-21(32(39)40)26(31-9-10-31)22(12-16)33(41)42/h11-13,19-20,25,38H,3-10,14-15H2,1-2H3','InChIKey=QAJVADBOCGQWDC-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)COC(=O)c1cc([N+](=O)[O-])c(N2CC2)c([N+](=O)[O-])c1','1'),
	(81179,6,0,'24235-04-9','Consistent with Molecular Formula','C30H35N3O8',565.6218,NULL,'9090DA3D2F48CF08-FICuS-01-6A','9090DA3D2F48CF08-FICTS-01-49','9090DA3D2F48CF08-uuuuu-01-19','InChI=1S/C30H35N3O8/c1-29-9-7-19(34)15-18(29)3-4-20-21-5-6-23(30(21,2)10-8-22(20)29)26(35)16-41-28(36)17-13-24(32(37)38)27(31-11-12-31)25(14-17)33(39)40/h13-15,20-23H,3-12,16H2,1-2H3','InChIKey=AQHNHFOCCWIHKM-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)COC(=O)c3cc([N+](=O)[O-])c(N4CC4)c([N+](=O)[O-])c3)CCC12','1'),
	(81180,6,0,'21170-25-2','Consistent with Molecular Formula','C26H30N4O4S',494.6074,NULL,'AD7DC5C2368E9212-FICuS-01-68','AD7DC5C2368E9212-FICTS-01-47','AD7DC5C2368E9212-uuuuu-01-17','InChI=1S/C26H30N4O4S/c1-24-7-5-15(31)9-14(24)3-4-16-17-6-8-26(34,25(17,2)10-18(32)20(16)24)19(33)11-35-23-21-22(28-12-27-21)29-13-30-23/h9,12-13,16-17,20,34H,3-8,10-11H2,1-2H3,(H,27,28,29,30)','InChIKey=DDBPULUXGKNJDE-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)CSc1ncnc2nc[nH]c12','1'),
	(81181,0,0,'14795-54-1','Consistent with Molecular Formula','C3H12N9O4P',269.1595,NULL,'C049A8B387AB16BB-FICuS-01-72','C049A8B387AB16BB-FICTS-01-51','C049A8B387AB16BB-uuuuu-01-21','InChI=1S/C3H12N9O4P/c4-7-1(13)10-17(16,11-2(14)8-5)12-3(15)9-6/h4-6H2,(H6,7,8,9,10,11,12,13,14,15,16)','InChIKey=SIAAKBMRNYIHJY-UHFFFAOYSA-N','NNC(=O)NP(=O)(NC(=O)NN)NC(=O)NN',NULL),
	(81182,0,0,'16221-25-3','Consistent with Molecular Formula','C9H24N9O4P',353.3203,NULL,'314FE7288E9396E8-FICuS-01-60','314FE7288E9396E8-FICTS-01-3F','314FE7288E9396E8-uuuuu-01-0F','InChI=1S/C9H24N9O4P/c1-16(2)10-7(19)13-23(22,14-8(20)11-17(3)4)15-9(21)12-18(5)6/h1-6H3,(H6,10,11,12,13,14,15,19,20,21,22)','InChIKey=KWEZFEBCUICRCK-UHFFFAOYSA-N','CN(C)NC(=O)NP(=O)(NC(=O)NN(C)C)NC(=O)NN(C)C',NULL),
	(81183,0,0,'16221-22-0','Consistent with Molecular Formula','C21H24N9O4P',497.4523,'4,4\',4\'\'-Phosphinylidynetris[1-phenylsemicarbazide]\nSemicarbazide, 4,4\',4\'\'-phosphinylidynetris[1-phenyl-','51628848CB045FB9-FICuS-01-50','51628848CB045FB9-FICTS-01-2F','51628848CB045FB9-uuuuu-01-FF','InChI=1S/C21H24N9O4P/c31-19(25-22-16-10-4-1-5-11-16)28-35(34,29-20(32)26-23-17-12-6-2-7-13-17)30-21(33)27-24-18-14-8-3-9-15-18/h1-15,22-24H,(H6,25,26,27,28,29,30,31,32,33,34)','InChIKey=XIDNUMUTPZZBDI-UHFFFAOYSA-N','O=C(NNc1ccccc1)NP(=O)(NC(=O)NNc1ccccc1)NC(=O)NNc1ccccc1',NULL),
	(81184,0,1,'25680-84-6','Consistent with Molecular Formula','C6H14N2O2',146.1888,'2-Butanone, 1,4-dimethoxy-, hydrazone','FAAB63ABA94CFA6C-FICuS-01-AE','FAAB63ABA94CFA6C-FICTS-01-8D','041ED9B82738F501-uuuuu-01-F7','InChI=1S/C6H14N2O2/c1-9-4-3-6(8-7)5-10-2/h3-5,7H2,1-2H3','InChIKey=BESPGLIJVBAZTP-UHFFFAOYSA-N','COCC/C(COC)=N/N','1'),
	(81185,0,2,'24360-69-8','Consistent with Molecular Formula','C12H24N2O4',260.3326,'2-Butanone, 1,4-dimethoxy-, azine','51EE5E3A3614AC25-FICuS-01-5E','51EE5E3A3614AC25-FICTS-01-3D','945673D94926B5A9-uuuuu-01-FB','InChI=1S/C12H24N2O4/c1-15-7-5-11(9-17-3)13-14-12(10-18-4)6-8-16-2/h5-10H2,1-4H3/b13-11+,14-12+','InChIKey=XCWCLBRSXCSTQM-PHEQNACWSA-N','COCC/C(COC)=N/N=C(\\CCOC)COC','1'),
	(81186,0,2,'24360-67-6','Consistent with Molecular Formula','C11H20N2O4',244.29,'Pyruvic acid, ethyl ester, azine with 1,4-dimethoxy-2-butanone','9251858291528BD4-FICuS-01-32','9251858291528BD4-FICTS-01-11','72AA0B9A04CDAFAF-uuuuu-01-46','InChI=1S/C11H20N2O4/c1-5-17-11(14)9(2)12-13-10(8-16-4)6-7-15-3/h5-8H2,1-4H3/b12-9?,13-10+','InChIKey=BMGCAEUHXCMHAI-GBGXGKJMSA-N','CCOC(=O)/C(C)=N\\N=C(\\CCOC)COC','1'),
	(81187,0,0,NULL,'Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'7F7BFCBF629C99E9-FICuS-01-A2','7F7BFCBF629C99E9-FICTS-01-81','7F7BFCBF629C99E9-uuuuu-01-51','InChI=1S/C10H9NO3/c1-14-8-5-7(12)9-6(10(8)13)3-2-4-11-9/h2-5,12-13H,1H3','InChIKey=PNTYLZYSXNBYLL-UHFFFAOYSA-N','COc1cc(O)c2ncccc2c1O',NULL),
	(81188,0,0,'19872-72-1','Consistent with Molecular Formula','C17H16N2O5',328.3238,NULL,'7C7A23AC04B32E69-FICuS-01-61','7C7A23AC04B32E69-FICTS-01-40','7C7A23AC04B32E69-uuuuu-01-10','InChI=1S/C17H16N2O5/c1-11(20)18-13-3-7-15(8-4-13)23-17(22)24-16-9-5-14(6-10-16)19-12(2)21/h3-10H,1-2H3,(H,18,20)(H,19,21)','InChIKey=KYGYOSJDKJSBHF-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Oc2ccc(NC(C)=O)cc2)cc1',NULL),
	(81189,0,0,'25680-86-8','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'C7F73600BF43EE84-FICuS-01-6C','C7F73600BF43EE84-FICTS-01-4B','C7F73600BF43EE84-uuuuu-01-1B','InChI=1S/C6H12O3/c1-8-4-3-6(7)5-9-2/h3-5H2,1-2H3','InChIKey=WDVLUEIBBKAGNQ-UHFFFAOYSA-N','COCCC(=O)COC',NULL),
	(81190,0,1,'30152-44-4','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'56B57FFB50F5E7F4-FICuS-01-84','56B57FFB50F5E7F4-FICTS-01-63','E662460E4E769CB7-uuuuu-01-13','InChI=1S/C11H11N3O2/c12-4-1-5-13-14-7-9-2-3-10-11(6-9)16-8-15-10/h2-3,6-7,13H,1,5,8H2/b14-7-','InChIKey=IVKMVCZYPCHWRO-AUWJEWJLSA-N','N#CCCN/N=C\\c1ccc2c(c1)OCO2','1'),
	(81191,1,0,'18002-37-4','Consistent with Molecular Formula','C9H11IN2O3',322.102,NULL,'A65BA92AB6BEEB58-FICuS-01-95','A65BA92AB6BEEB58-FICTS-01-74','A65BA92AB6BEEB58-uuuuu-01-44','InChI=1S/C9H11IN2O3/c1-14-8-6(10)5-12(9(13)11-8)7-3-2-4-15-7/h5,7H,2-4H2,1H3','InChIKey=TURUCRGGIUKFGF-UHFFFAOYSA-N','COc1nc(=O)n(C2CCCO2)cc1I','1'),
	(81192,1,0,'18002-30-7','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'13B17335C9B95ADA-FICuS-01-62','13B17335C9B95ADA-FICTS-01-41','13B17335C9B95ADA-uuuuu-01-11','InChI=1S/C10H14N2O3/c1-7-6-12(8-4-3-5-15-8)10(13)11-9(7)14-2/h6,8H,3-5H2,1-2H3','InChIKey=LIYXJPNEWHAULU-UHFFFAOYSA-N','COc1nc(=O)n(C2CCCO2)cc1C','1'),
	(81193,0,1,'14161-06-9','Consistent with Molecular Formula','C6H7N5O2S',213.2136,NULL,'D644D91FD21FCDEA-FICuS-01-97','96432969F156DF7F-FICTS-01-3F','D644D91FD21FCDEA-uuuuu-01-46','InChI=1S/C6H7N5O2S/c7-5(14)11-8-2-3-1-4(12)10-6(13)9-3/h1-2H,(H3,7,11,14)(H2,9,10,12,13)/b8-2+','InChIKey=KGJUZJMIZNFPLS-KRXBUXKQSA-N','NC(=S)N/N=C/c1cc(=O)[nH]c(=O)[nH]1','1'),
	(81194,0,1,'14304-72-4','Consistent with Molecular Formula','C11H9N5O3',259.2238,NULL,'7B0BEA9BA9227010-FICuS-01-59','E6FD8D2D3E4F6D55-FICTS-01-73','7B0BEA9BA9227010-uuuuu-01-08','InChI=1S/C11H9N5O3/c17-9-5-8(14-11(19)15-9)6-13-16-10(18)7-1-3-12-4-2-7/h1-6H,(H,16,18)(H2,14,15,17,19)','InChIKey=YXQIEUBNIXVKED-UHFFFAOYSA-N','O=C(N/N=C/c1cc(=O)[nH]c(=O)[nH]1)c1ccncc1','1'),
	(81195,0,1,'14161-04-7','Consistent with Molecular Formula','C11H9N5O4',275.2232,NULL,'A43C1F8BE0301CA8-FICuS-01-68','8DBD394FC3816284-FICTS-01-41','A43C1F8BE0301CA8-uuuuu-01-17','InChI=1S/C11H9N5O4/c17-10-5-8(13-11(18)14-10)6-12-15-7-1-3-9(4-2-7)16(19)20/h1-6,15H,(H2,13,14,17,18)','InChIKey=FVGADKGUNVQHIG-UHFFFAOYSA-N','O=c1cc(/C=N/Nc2ccc([N+](=O)[O-])cc2)[nH]c(=O)[nH]1','1'),
	(81196,0,0,'6494-09-3','Consistent with Molecular Formula','C3H4N4O',112.0908,NULL,'7B3BD1AE4855064C-FICuS-01-63','01D9571537DEB521-FICTS-01-23','7B3BD1AE4855064C-uuuuu-01-12','InChI=1S/C3H4N4O/c8-2-5-3-4-1-6-7-3/h1-2H,(H2,4,5,6,7,8)','InChIKey=WDTLDGKGWGDNSS-UHFFFAOYSA-N','O=CNc1nc[nH]n1',NULL),
	(81197,0,1,'14161-05-8','Consistent with Molecular Formula','C6H7N5O3',197.153,NULL,'3F1817C3DC0047F6-FICuS-01-55','FCAF0678F1B78A63-FICTS-01-5D','3F1817C3DC0047F6-uuuuu-01-04','InChI=1S/C6H7N5O3/c7-5(13)11-8-2-3-1-4(12)10-6(14)9-3/h1-2H,(H3,7,11,13)(H2,9,10,12,14)/b8-2+','InChIKey=OOESPNWBLCLGOI-KRXBUXKQSA-N','NC(=O)N/N=C/c1cc(=O)[nH]c(=O)[nH]1','1'),
	(81198,0,0,'14173-81-0','Consistent with Molecular Formula','C9H5BrN2O2',253.0547,'5,8-Quinolinedione, 6-amino-7-bromo-','3BBCDEC3E3432CC0-FICuS-01-87','3BBCDEC3E3432CC0-FICTS-01-66','3BBCDEC3E3432CC0-uuuuu-01-36','InChI=1S/C9H5BrN2O2/c10-5-6(11)8(13)4-2-1-3-12-7(4)9(5)14/h1-3H,11H2','InChIKey=XZBBOHUCBTXJQY-UHFFFAOYSA-N','NC1=C(Br)C(=O)c2ncccc2C1=O',NULL),
	(81199,0,0,'2465-93-2','Consistent with Molecular Formula','C12H17N3O3',251.2846,'Tris(.beta.-cyanoethoxy)propane\n1,2,3-Tris(2-cyanoethoxy)propane\n1,2,3-Tris(.beta.-cyanoethoxy)propane\nPropionitrile, 3,3\',3\'\'-(1,2,3-propanetriyltrioxy)tri-\nPropanenitrile, 3,3\',3\'\'-[1,2,3-propanetriyltris(oxy)]tris-','AF0E80D338D4A8BA-FICuS-01-81','AF0E80D338D4A8BA-FICTS-01-60','AF0E80D338D4A8BA-uuuuu-01-30','InChI=1S/C12H17N3O3/c13-4-1-7-16-10-12(18-9-3-6-15)11-17-8-2-5-14/h12H,1-3,7-11H2','InChIKey=ALGVJKNIAOBBBJ-UHFFFAOYSA-N','N#CCCOCC(COCCC#N)OCCC#N',NULL),
	(81200,2,0,'2465-94-3','Consistent with Molecular Formula','C16H22N4O4',334.3742,NULL,'54055633457EC972-FICuS-01-30','54055633457EC972-FICTS-01-0F','54055633457EC972-uuuuu-01-DF','InChI=1S/C16H22N4O4/c17-5-1-9-21-13-15(23-11-3-7-19)16(24-12-4-8-20)14-22-10-2-6-18/h15-16H,1-4,9-14H2','InChIKey=GUAIUFBBKHQIMJ-UHFFFAOYSA-N','N#CCCOCC(OCCC#N)C(COCCC#N)OCCC#N','1'),
	(81201,3,0,'16826-84-9','Consistent with Molecular Formula','C20H26O5',346.4224,NULL,'910927C3D5DD2286-FICuS-01-4C','910927C3D5DD2286-FICTS-01-2B','910927C3D5DD2286-uuuuu-01-FB','InChI=1S/C20H26O5/c1-12(21)25-11-19(2)8-5-9-20(3)16(19)7-6-13-14(22)10-15(24-4)18(23)17(13)20/h10,16H,5-9,11H2,1-4H3','InChIKey=DZJPRQGFOUDQTE-UHFFFAOYSA-N','COC1=CC(=O)C2=C(C1=O)C1(C)CCCC(C)(COC(C)=O)C1CC2','1'),
	(81202,0,0,'28811-82-7','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'929A41BE0C6E2B9D-FICuS-01-77','CD09EAC37D27DC24-FICTS-01-63','929A41BE0C6E2B9D-uuuuu-01-26','InChI=1S/C10H14N2O2/c13-9-6-8(11-10(14)12-9)7-4-2-1-3-5-7/h6-7H,1-5H2,(H2,11,12,13,14)','InChIKey=LAMIMJLEAWSTJC-UHFFFAOYSA-N','O=c1cc(C2CCCCC2)[nH]c(=O)[nH]1',NULL),
	(81203,3,0,NULL,'Consistent with Molecular Formula','C23H30O4',370.4876,NULL,'B7F6C9BB5519ADAF-FICuS-01-9C','B7F6C9BB5519ADAF-FICTS-01-7B','B7F6C9BB5519ADAF-uuuuu-01-4B','InChI=1S/C23H30O4/c1-22-11-6-12-23(2,21(25)27-4)19(22)10-9-14-16(22)13-18(26-3)15-7-5-8-17(24)20(14)15/h13,19H,5-12H2,1-4H3','InChIKey=LHFNPVMQOMOHJC-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC)c4c(c3CCC12)C(=O)CCC4','1'),
	(81204,4,0,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'CA320C6D17B944F4-FICuS-01-62','CA320C6D17B944F4-FICTS-01-41','CA320C6D17B944F4-uuuuu-01-11','InChI=1S/C21H26O4/c1-12-9-18(22)16-10-13-6-7-17-14(15(13)11-19(16)25-12)5-4-8-21(17,2)20(23)24-3/h10-12,14,17H,4-9H2,1-3H3','InChIKey=CPHCKEWDOVWYDU-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2c3cc4c(cc3CCC21)C(=O)CC(C)O4','1'),
	(81205,4,0,'10357-25-2','Consistent with Molecular Formula','C8H10BrN3O6',324.0875,NULL,'3175F03C441A87E9-FICuS-01-4A','3175F03C441A87E9-FICTS-01-29','3175F03C441A87E9-uuuuu-01-F9','InChI=1S/C8H10BrN3O6/c9-6-7(12(16)17)10-2-11(6)8-5(15)4(14)3(1-13)18-8/h2-5,8,13-15H,1H2','InChIKey=AGAWDJDKUVWDJI-UHFFFAOYSA-N','O=[N+]([O-])c1ncn(C2OC(CO)C(O)C2O)c1Br','1'),
	(81206,4,0,'10512-70-6','Consistent with Molecular Formula','C14H16BrN3O9',450.1991,NULL,'55041B21A997CD0B-FICuS-01-4E','55041B21A997CD0B-FICTS-01-2D','55041B21A997CD0B-uuuuu-01-FD','InChI=1S/C14H16BrN3O9/c1-6(19)24-4-9-10(25-7(2)20)11(26-8(3)21)14(27-9)17-5-16-13(12(17)15)18(22)23/h5,9-11,14H,4H2,1-3H3','InChIKey=KWZVMAYKLHVMRZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc([N+](=O)[O-])c2Br)C(OC(C)=O)C1OC(C)=O','1'),
	(81207,4,0,'10357-26-3','Consistent with Molecular Formula','C15H16N4O9',396.3128,NULL,'20445C22C59AE990-FICuS-01-46','20445C22C59AE990-FICTS-01-25','20445C22C59AE990-uuuuu-01-F5','InChI=1S/C15H16N4O9/c1-7(20)25-5-11-12(26-8(2)21)13(27-9(3)22)15(28-11)18-6-17-14(19(23)24)10(18)4-16/h6,11-13,15H,5H2,1-3H3','InChIKey=KBNKULLQJGILOP-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc([N+](=O)[O-])c2C#N)C(OC(C)=O)C1OC(C)=O','1'),
	(81208,4,0,'10375-72-1','Consistent with Molecular Formula','C15H18N4O7',366.3298,NULL,'31B807604F627AF4-FICuS-01-46','31B807604F627AF4-FICTS-01-25','31B807604F627AF4-uuuuu-01-F5','InChI=1S/C15H18N4O7/c1-7(20)23-5-11-12(24-8(2)21)13(25-9(3)22)15(26-11)19-6-18-14(17)10(19)4-16/h6,11-13,15H,5,17H2,1-3H3','InChIKey=QUNNCFVJTYZVGC-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc(N)c2C#N)C(OC(C)=O)C1OC(C)=O','1'),
	(81209,4,0,'60820-88-4','Consistent with Molecular Formula','C10H16N6O6',316.273,NULL,'5ACAE54C992A3799-FICuS-01-73','5ACAE54C992A3799-FICTS-01-52','5ACAE54C992A3799-uuuuu-01-22','InChI=1S/C10H16N6O6/c11-14-8(20)4-5(9(21)15-12)16(2-13-4)10-7(19)6(18)3(1-17)22-10/h2-3,6-7,10,17-19H,1,11-12H2,(H,14,20)(H,15,21)','InChIKey=LKUICCMSEVGART-UHFFFAOYSA-N','NNC(=O)c1ncn(C2OC(CO)C(O)C2O)c1C(=O)NN','1'),
	(81210,4,0,'2627-69-2','Consistent with Molecular Formula','C9H14N4O5',258.2334,'AIC-Riboside\nAICA-riboside\n5-Aminoimidazole-4-carboxamide riboside\n5-Aminoimidazole-4-carboxamide ribonucleoside\n5-Amino-4-imidazolecarboxamide ribofuranoside\n5-Amino-1-.beta.-ribofuranosyl-imidazole-4-carboxamide\n5-Amino-1.beta.-D-ribofuranosylimidazole-4-carboxyamide\nImidazole-4-carboxamide, 5-amino-1-.beta.-D-ribofuranosyl-\n1H-Imidazole-4-carboxamide, 5-amino-1-.beta.-D-ribofuranosyl-','1E0D2607A91E351C-FICuS-01-4C','1E0D2607A91E351C-FICTS-01-2B','1E0D2607A91E351C-uuuuu-01-FB','InChI=1S/C9H14N4O5/c10-7-4(8(11)17)12-2-13(7)9-6(16)5(15)3(1-14)18-9/h2-3,5-6,9,14-16H,1,10H2,(H2,11,17)','InChIKey=RTRQQBHATOEIAF-UHFFFAOYSA-N','NC(=O)c1ncn(C2OC(CO)C(O)C2O)c1N','1'),
	(81211,0,0,NULL,'Consistent with Molecular Formula','C7H5BrClN3S',278.5536,NULL,'175F0BE625048027-FICuS-01-33','175F0BE625048027-FICTS-01-12','175F0BE625048027-uuuuu-01-E2','InChI=1S/C7H5BrClN3S/c1-13-7-11-5(9)4-3(8)2-10-6(4)12-7/h2H,1H3,(H,10,11,12)','InChIKey=ILLCBZWHQZHRBS-UHFFFAOYSA-N','CSc1nc(Cl)c2c(Br)c[nH]c2n1',NULL),
	(81212,4,1,'24386-87-6','Consistent with Molecular Formula','C11H13BrN4O5',361.1515,NULL,'9D17F3B339091501-FICuS-01-36','D250A5235A4C8EF0-FICTS-01-3C','9D17F3B339091501-uuuuu-01-E5','InChI=1S/C11H13BrN4O5/c12-4-1-16(10-6(4)9(15-20)13-3-14-10)11-8(19)7(18)5(2-17)21-11/h1,3,5,7-8,11,17-20H,2H2,(H,13,14,15)','InChIKey=VZHZLQSYTLUDQR-UHFFFAOYSA-N','OCC1OC(n2cc(Br)c3/c(=N/O)[nH]cnc32)C(O)C1O','1'),
	(81213,4,0,'16754-86-2','Consistent with Molecular Formula','C12H15N3O4S',297.3282,NULL,'AE2C809E890F0A0A-FICuS-01-71','AE2C809E890F0A0A-FICTS-01-50','AE2C809E890F0A0A-uuuuu-01-20','InChI=1S/C12H15N3O4S/c1-20-11-6-2-3-15(10(6)13-5-14-11)12-9(18)8(17)7(4-16)19-12/h2-3,5,7-9,12,16-18H,4H2,1H3','InChIKey=ULAFTYMEZPGDOI-UHFFFAOYSA-N','CSc1ncnc2c1ccn2C1OC(CO)C(O)C1O','1'),
	(81214,4,0,'22242-90-6','Consistent with Molecular Formula','C12H15N5O4S',325.3416,'THIOSANGIVAMYCIN\nThiosangivamycin\nSANGIVAMYCIN,-THIO\n7H-Pyrrolo[2,3-d]pyrimidine-5-carbothioamide, 4-amino-7-.beta.-D-ribofuranosyl-\n7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamide, 4-amino-7-.beta.-D-ribofuranosylthio-','426E3E8D552E5CC0-FICuS-01-68','426E3E8D552E5CC0-FICTS-01-47','426E3E8D552E5CC0-uuuuu-01-17','InChI=1S/C12H15N5O4S/c13-9-6-4(10(14)22)1-17(11(6)16-3-15-9)12-8(20)7(19)5(2-18)21-12/h1,3,5,7-8,12,18-20H,2H2,(H2,14,22)(H2,13,15,16)','InChIKey=XZOKDXWQSCIKCM-UHFFFAOYSA-N','NC(=S)c1cn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(81215,4,0,'41552-92-5','Consistent with Molecular Formula','C15H21N5O4',335.362,NULL,'C875B8FA1C2A2E7E-FICuS-01-89','C875B8FA1C2A2E7E-FICTS-01-68','C875B8FA1C2A2E7E-uuuuu-01-38','InChI=1S/C15H21N5O4/c21-6-9-11(22)12(23)15(24-9)20-8-18-10-13(16-7-17-14(10)20)19-4-2-1-3-5-19/h7-9,11-12,15,21-23H,1-6H2','InChIKey=KCBJCVNQLADGGM-UHFFFAOYSA-N','OCC1OC(n2cnc3c(N4CCCCC4)ncnc32)C(O)C1O','1'),
	(81216,4,1,'13421-41-5','Consistent with Molecular Formula','C10H13N5O6',299.2426,NULL,'838B3ADEA703CA0E-FICuS-01-7D','A93F8B4B7570F260-FICTS-01-3A','838B3ADEA703CA0E-uuuuu-01-2C','InChI=1S/C10H13N5O6/c16-1-3-5(17)6(18)9(21-3)15-7-4(13-10(15)14-20)8(19)12-2-11-7/h2-3,5-6,9,16-18,20H,1H2,(H,13,14)(H,11,12,19)','InChIKey=YOYBCGAPWORLGO-UHFFFAOYSA-N','O=c1nc[nH]c2c1[nH]/c(=N/O)n2C1OC(CO)C(O)C1O','1'),
	(81217,3,0,'13389-03-2','Consistent with Molecular Formula','C10H12BrN5O4',346.1399,NULL,'6A76214DF7F6F494-FICuS-01-66','6C59DC7F671F2667-FICTS-01-4A','6A76214DF7F6F494-uuuuu-01-15','InChI=1S/C10H12BrN5O4/c11-9-13-6-7(14-10(12)15-8(6)19)16(9)5-1-3(18)4(2-17)20-5/h3-5,17-18H,1-2H2,(H3,12,14,15,19)','InChIKey=MKDXZFVCXWXGBQ-UHFFFAOYSA-N','Nc1nc(=O)c2nc(Br)n(C3CC(O)C(CO)O3)c2[nH]1','1'),
	(81218,0,0,'527-73-1','Consistent with Molecular Formula','C3H3N3O2',113.0756,'Amicin\nAzomycin\n2-Nitroimidazole\nWLN: T5M CNJ BNW\n1H-Imidazole, 2-nitro-\nImidazole, 2-nitro-','E290758007474C69-FICuS-01-33','E290758007474C69-FICTS-01-12','E290758007474C69-uuuuu-01-E2','InChI=1S/C3H3N3O2/c7-6(8)3-4-1-2-5-3/h1-2H,(H,4,5)','InChIKey=YZEUHQHUFTYLPH-UHFFFAOYSA-N','O=[N+]([O-])c1ncc[nH]1',NULL),
	(81219,4,0,'17306-43-3','Consistent with Molecular Formula','C8H11N3O6',245.1914,'Azomycin riboside\n2-Nitro-1-.beta.-D-ribofuranosylimidazole\n1H-Imidazol, 2-nitro-1-.beta.-D-ribofuranosyl-\nImidazole, 2-nitro-1-.beta.-D-ribofuranosyl-','CA65A21A229ADB48-FICuS-01-6B','CA65A21A229ADB48-FICTS-01-4A','CA65A21A229ADB48-uuuuu-01-1A','InChI=1S/C8H11N3O6/c12-3-4-5(13)6(14)7(17-4)10-2-1-9-8(10)11(15)16/h1-2,4-7,12-14H,3H2','InChIKey=GEPYEWPQCQPUJN-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1C1OC(CO)C(O)C1O','1'),
	(81220,0,0,'34014-60-3','Consistent with Molecular Formula','C20H25NO5',359.4212,'Diethyl 2,6-dimethyl-4-(p-methoxyphenyl)-1,4-dihydro-3,5-pyridinedicarboxylate\nIsocinchomeronic acid, 1,4-dihydro-2,6-dimethyl-4-(p-methoxyphenyl)-, diethyl ester\n3,5-Pyridinedicarboxylic acid, 1,4-dihydro-4-(p-methoxyphenyl)-2,6-dimethyl-, diethyl ester\n3,5-Pyridinedicarboxylic acid, 1,4-dihydro-2,6-dimethyl-4-(p-methoxyphenyl)-, diethyl ester\nWLN: T6M DHJ B1 CVO2 DR DO1& EVO2 F1\n3,5-Pyridinedicarboxylic acid, 1,4-dihydro-4-(4-methoxyphenyl)-2,6-dimethyl-, diethyl ester','30114A1E3464A402-FICuS-01-1F','B5DC375B619BD45D-FICTS-01-58','30114A1E3464A402-uuuuu-01-CE','InChI=1S/C20H25NO5/c1-6-25-19(22)16-12(3)21-13(4)17(20(23)26-7-2)18(16)14-8-10-15(24-5)11-9-14/h8-11,18,21H,6-7H2,1-5H3','InChIKey=QCJJMPZWBYORGR-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1c1ccc(OC)cc1',NULL),
	(81221,0,0,NULL,'Consistent with Molecular Formula','C9H7?NO4SZn',290.5986,NULL,'9E9FD29EF25C7224-FICuS-01-77','9E9FD29EF25C7224-FICTS-01-56','9E9FD29EF25C7224-uuuuu-01-26','InChI=1S/C9H7NO4S.Zn/c11-7-3-4-8(15(12,13)14)6-2-1-5-10-9(6)7;/h1-5,11H,(H,12,13,14);/q;+2','InChIKey=BIYBMJOXYJLFCG-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc(O)c2ncccc12.[Zn+2]',NULL),
	(81222,0,0,'1785-02-0','Consistent with Molecular Formula','C21H15N3O3',357.3678,'Phenyl isocyanurate\nTriphenyl isocyanurate\nPhenyl isocyanate trimer\n1,3,5-Triphenyl isocyanurate\nN,N\',N\'\'-TRIPHENYL ISOCYNURATE\nN,N\',N\'\'-Triphenyl isocyanurate\n1,3,5-Triphenyl-s-triazine-2,4,6(1H,3H,5H)-trione\n1,3,5-Triphenyl-1,3,5-perhydro-triazine-2,4,6-trione\nWLN: T6NVNVNVJ AR& CR& ER\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-triphenyl-\ns-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-triphenyl-','479F004520768E18-FICuS-01-2F','479F004520768E18-FICTS-01-0E','479F004520768E18-uuuuu-01-DE','InChI=1S/C21H15N3O3/c25-19-22(16-10-4-1-5-11-16)20(26)24(18-14-8-3-9-15-18)21(27)23(19)17-12-6-2-7-13-17/h1-15H','InChIKey=YEACGXMAEGBJSM-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n(-c2ccccc2)c(=O)n1-c1ccccc1',NULL),
	(81223,0,0,'2008-10-8','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'E6DFB5611AA430F0-FICuS-01-6A','E6DFB5611AA430F0-FICTS-01-49','E6DFB5611AA430F0-uuuuu-01-19','InChI=1S/C18H16N2O2/c1-3-9-15-13(7-1)19-17(21-15)11-5-6-12-18-20-14-8-2-4-10-16(14)22-18/h1-4,7-10H,5-6,11-12H2','InChIKey=LNGWMLBHQIUQIX-UHFFFAOYSA-N','c1ccc2oc(CCCCc3nc4ccccc4o3)nc2c1',NULL),
	(81224,0,0,'88878-79-9','Consistent with Molecular Formula','C16H12O3S',284.329,NULL,'FAFA11E3E85B5550-FICuS-01-72','FAFA11E3E85B5550-FICTS-01-51','FAFA11E3E85B5550-uuuuu-01-21','InChI=1S/C16H12O3S/c17-13(6-8-16(18)19)10-5-7-15-12(9-10)11-3-1-2-4-14(11)20-15/h1-5,7,9H,6,8H2,(H,18,19)','InChIKey=UBCRYOFHBJOPSS-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc2sc3ccccc3c2c1',NULL),
	(81225,0,1,'33785-82-9','Consistent with Molecular Formula','C11H17IN2',304.1732,'1,1,1-Trimethyl-2-.alpha.-methylbenzylidenehydrazonium iodide\n2-(.alpha.-methylbenzylidene)-1,1,1-trimethylhydrazinium iodide\nHydrazinium, 2-(.alpha.-methylbenzylidene)-1,1,1-trimethyl-, iodide\nHydrazinium, 1,1,1-trimethyl-2-(1-phenylethylidene)-, iodide','A3FD358065A1BA05-FICuS-01-5A','A3FD358065A1BA05-FICTS-01-39','9B2C342D68C9D65D-uuuuu-01-20','InChI=1S/C11H17N2.HI/c1-10(12-13(2,3)4)11-8-6-5-7-9-11;/h5-9H,1-4H3;1H/q+1;/p-1','InChIKey=JFNVBKLHVUJVBG-UHFFFAOYSA-M','C/C(=N\\[N+](C)(C)C)c1ccccc1.[I-]','1'),
	(81226,0,1,'22699-30-5','Consistent with Molecular Formula','C9H12N2O',164.2066,'4-Hydroxybenzaldehyde dimethylhydrazone\nBenzaldehyde, p-hydroxy-, dimethylhydrazone\nWLN: QR D1UNN1&1\nBenzaldehyde, 4-hydroxy-, dimethylhydrazone','635345E12A5B152F-FICuS-01-3F','635345E12A5B152F-FICTS-01-1E','635345E12A5B152F-uuuuu-01-EE','InChI=1S/C9H12N2O/c1-11(2)10-7-8-3-5-9(12)6-4-8/h3-7,12H,1-2H3','InChIKey=SYKZQAIEZZEJKW-UHFFFAOYSA-N','CN(C)/N=C/c1ccc(O)cc1','1'),
	(81227,0,0,'60810-43-7','Consistent with Molecular Formula','C22H46S2',374.7254,'11,14-Dithiatetracosane\nWLN: 10-S2S10\nDecane, 1,1\'-[1,2-ethanediylbis(thio)]bis-','319E19F71909F98C-FICuS-01-5D','319E19F71909F98C-FICTS-01-3C','319E19F71909F98C-uuuuu-01-0C','InChI=1S/C22H46S2/c1-3-5-7-9-11-13-15-17-19-23-21-22-24-20-18-16-14-12-10-8-6-4-2/h3-22H2,1-2H3','InChIKey=NJNNTWRBFGHMTD-UHFFFAOYSA-N','CCCCCCCCCCSCCSCCCCCCCCCC',NULL),
	(81228,0,0,'27023-95-6','Consistent with Molecular Formula','C19H18?N6NaO5',433.3782,'Malonic acid, [p-[[(2,4-diamino-6-quinazolinyl)methyl]amino]benzamido]-, disodium salt, tetrahydrate','230ED62E9199ABCF-FICuS-01-7A','230ED62E9199ABCF-FICTS-01-59','230ED62E9199ABCF-uuuuu-01-29','InChI=1S/C19H18N6O5.Na/c20-15-12-7-9(1-6-13(12)23-19(21)25-15)8-22-11-4-2-10(3-5-11)16(26)24-14(17(27)28)18(29)30;/h1-7,14,22H,8H2,(H,24,26)(H,27,28)(H,29,30)(H4,20,21,23,25);/q;+1','InChIKey=HGWOOEPFQSMYMN-UHFFFAOYSA-N','*.Nc1nc(N)c2cc(CNc3ccc(C(=O)NC(C(=O)O)C(=O)O)cc3)ccc2n1.[Na+]',NULL),
	(81229,0,0,'69827-70-9','Consistent with Molecular Formula','C21H22N6O5',438.442,'Pentanedioic acid, 3-[[4-[[(2,4-diamino-6-quinazolinyl)methyl]amino]benzoyl]amino]-\nGlutaric acid, 3-[p-[[(2,4-diamino-6-quinazolinyl)methyl]amino]benzamido]-, monohydrate','BF39511A59D0CE77-FICuS-01-6B','BF39511A59D0CE77-FICTS-01-4A','BF39511A59D0CE77-uuuuu-01-1A','InChI=1S/C21H22N6O5/c22-19-15-7-11(1-6-16(15)26-21(23)27-19)10-24-13-4-2-12(3-5-13)20(32)25-14(8-17(28)29)9-18(30)31/h1-7,14,24H,8-10H2,(H,25,32)(H,28,29)(H,30,31)(H4,22,23,26,27)','InChIKey=GRAKKCMHZHURMW-UHFFFAOYSA-N','Nc1nc(N)c2cc(CNc3ccc(C(=O)NC(CC(=O)O)CC(=O)O)cc3)ccc2n1',NULL),
	(81230,1,0,'1986-40-9','Consistent with Molecular Formula','C10H9NOS2',223.3072,NULL,'7543A753417AD61E-FICuS-01-47','7543A753417AD61E-FICTS-01-26','7543A753417AD61E-uuuuu-01-F6','InChI=1S/C10H9NOS2/c1-7-9(12)11(10(13)14-7)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=WKBKYNUBRWILMY-UHFFFAOYSA-N','CC1SC(=S)N(c2ccccc2)C1=O','1'),
	(81231,1,0,'18887-83-7','Consistent with Molecular Formula','C15H24N2O5S2',376.485,NULL,'7B542363C381D320-FICuS-01-2F','7B542363C381D320-FICTS-01-0E','7B542363C381D320-uuuuu-01-DE','InChI=1S/C15H24N2O5S2/c1-15(2,10-18)13(19)14(20)16-8-9-24(21,22)17-11-4-6-12(23-3)7-5-11/h4-7,13,17-19H,8-10H2,1-3H3,(H,16,20)','InChIKey=RYWVFOKNDNTLJN-UHFFFAOYSA-N','CSc1ccc(NS(=O)(=O)CCNC(=O)C(O)C(C)(C)CO)cc1','1'),
	(81232,0,0,'258-04-8','Consistent with Molecular Formula','C16H11NO',233.269,'12H-Benzo[b]phenoxazine','1D8093903DC30B46-FICuS-01-42','1D8093903DC30B46-FICTS-01-21','1D8093903DC30B46-uuuuu-01-F1','InChI=1S/C16H11NO/c1-2-6-12-10-16-14(9-11(12)5-1)17-13-7-3-4-8-15(13)18-16/h1-10,17H','InChIKey=BDDQPKXDNUKVCC-UHFFFAOYSA-N','c1ccc2c(c1)Nc1cc3ccccc3cc1O2',NULL),
	(81233,0,0,NULL,'Consistent with Molecular Formula','C6H8N4',136.156,NULL,'B5616B68FD797429-FICuS-01-5B','B5616B68FD797429-FICTS-01-3A','B5616B68FD797429-uuuuu-01-0A','InChI=1S/C6H8N4/c1-10-6-5(3-9-10)2-7-4-8-6/h2,4,9H,3H2,1H3','InChIKey=AZLLNLITHIIZIY-UHFFFAOYSA-N','CN1NCc2cncnc21',NULL),
	(81234,0,1,'10161-89-4','Consistent with Molecular Formula','C18H16ClNO3',329.7823,'p-Toluic acid, .alpha.-[p-(4-chloro-3-oxo-1-butenyl)anilino]-','2B0C1856C68A0E5C-FICuS-01-61','3E21A966CAD97866-FICTS-01-43','2B0C1856C68A0E5C-uuuuu-01-10','InChI=1S/C18H16ClNO3/c19-11-17(21)10-5-13-3-8-16(9-4-13)20-12-14-1-6-15(7-2-14)18(22)23/h1-10,20H,11-12H2,(H,22,23)/b10-5-','InChIKey=JAIZIARYAVWOAL-YHYXMXQVSA-N','O=C(/C=C\\c1ccc(NCc2ccc(C(=O)O)cc2)cc1)CCl','1'),
	(81235,0,0,'14937-56-5','Consistent with Molecular Formula','C19H18N4O4',366.3756,NULL,'AF37469F09864821-FICuS-01-47','83AE356AA9D180D1-FICTS-01-42','AF37469F09864821-uuuuu-01-F6','InChI=1S/C19H18N4O4/c20-19-21-17(13-5-2-1-3-6-13)16(18(24)22-19)7-4-12-27-15-10-8-14(9-11-15)23(25)26/h1-3,5-6,8-11H,4,7,12H2,(H3,20,21,22,24)','InChIKey=PMALEAKMHWJFCJ-UHFFFAOYSA-N','Nc1nc(=O)c(CCCOc2ccc([N+](=O)[O-])cc2)c(-c2ccccc2)[nH]1',NULL),
	(81236,0,0,'7631-39-2','Consistent with Molecular Formula','C21H21BrN4O3',457.3259,NULL,'BB12EFC7F4F9926B-FICuS-01-8F','DC00A62C6321CF89-FICTS-01-3F','BB12EFC7F4F9926B-uuuuu-01-3E','InChI=1S/C21H21BrN4O3/c22-13-18(27)24-15-8-10-16(11-9-15)29-12-4-7-17-19(14-5-2-1-3-6-14)25-21(23)26-20(17)28/h1-3,5-6,8-11H,4,7,12-13H2,(H,24,27)(H3,23,25,26,28)','InChIKey=CICFPYYIHVLUQR-UHFFFAOYSA-N','Nc1nc(=O)c(CCCOc2ccc(NC(=O)CBr)cc2)c(-c2ccccc2)[nH]1',NULL),
	(81237,1,0,NULL,'Consistent with Molecular Formula','C24H27NO6',425.4804,NULL,'A2DB6542E430F412-FICuS-01-4A','1F1843F298AE4246-FICTS-01-2C','A2DB6542E430F412-uuuuu-01-F9','InChI=1S/C24H27NO6/c1-6-7-16-21-15(9-11-18(27)22(16)28)20-14(8-10-17(21)25-13(2)26)12-19(29-3)23(30-4)24(20)31-5/h6,9,11-12,17H,1,7-8,10H2,2-5H3,(H,25,26)(H,27,28)','InChIKey=WQIBNOKKHMQHBV-UHFFFAOYSA-N','C=CCc1c2c(ccc(=O)c1O)-c1c(cc(OC)c(OC)c1OC)CCC2NC(C)=O','1'),
	(81238,1,0,NULL,'Consistent with Molecular Formula','C24H27NO6',425.4804,NULL,'0BC36619FD1C7F8C-FICuS-01-7B','0BC36619FD1C7F8C-FICTS-01-5A','0BC36619FD1C7F8C-uuuuu-01-2A','InChI=1S/C24H27NO6/c1-6-11-31-20-10-8-16-17(13-19(20)27)18(25-14(2)26)9-7-15-12-21(28-3)23(29-4)24(30-5)22(15)16/h6,8,10,12-13,18H,1,7,9,11H2,2-5H3,(H,25,26)','InChIKey=NXZNVRLVACCXMF-UHFFFAOYSA-N','C=CCOc1ccc2c(cc1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(81239,1,0,NULL,'Consistent with Molecular Formula','C24H27NO6',425.4804,NULL,'AA6F26C8CD957D65-FICuS-01-83','AA6F26C8CD957D65-FICTS-01-62','AA6F26C8CD957D65-uuuuu-01-32','InChI=1S/C24H27NO6/c1-6-11-31-20-13-17-16(8-10-19(20)27)22-15(7-9-18(17)25-14(2)26)12-21(28-3)23(29-4)24(22)30-5/h6,8,10,12-13,18H,1,7,9,11H2,2-5H3,(H,25,26)','InChIKey=SQRXXHUEVDHZGY-UHFFFAOYSA-N','C=CCOc1cc2c(ccc1=O)-c1c(cc(OC)c(OC)c1OC)CCC2NC(C)=O','1'),
	(81240,1,0,NULL,'Consistent with Molecular Formula','C25H29NO6',439.5072,NULL,'CB04CDF85AF52EE8-FICuS-01-9A','CB04CDF85AF52EE8-FICTS-01-79','CB04CDF85AF52EE8-uuuuu-01-49','InChI=1S/C25H29NO6/c1-7-8-16-11-18-17(13-20(29-3)23(16)28)19(26-14(2)27)10-9-15-12-21(30-4)24(31-5)25(32-6)22(15)18/h7,11-13,19H,1,8-10H2,2-6H3,(H,26,27)','InChIKey=KBXKWFPUHIAWRB-UHFFFAOYSA-N','C=CCc1cc2c(cc(OC)c1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(81241,1,0,NULL,'Consistent with Molecular Formula','C25H29NO6',439.5072,NULL,'6D12D69F1F979083-FICuS-01-58','6D12D69F1F979083-FICTS-01-37','6D12D69F1F979083-uuuuu-01-07','InChI=1S/C25H29NO6/c1-7-8-17-22-16(10-12-19(29-3)23(17)28)21-15(9-11-18(22)26-14(2)27)13-20(30-4)24(31-5)25(21)32-6/h7,10,12-13,18H,1,8-9,11H2,2-6H3,(H,26,27)','InChIKey=RQABOBSHVPRZOP-UHFFFAOYSA-N','C=CCc1c2c(ccc(OC)c1=O)-c1c(cc(OC)c(OC)c1OC)CCC2NC(C)=O','1'),
	(81242,1,0,NULL,'Consistent with Molecular Formula','C25H31NO6',441.523,NULL,'848CFC5E8511EB0D-FICuS-01-7B','848CFC5E8511EB0D-FICTS-01-5A','848CFC5E8511EB0D-uuuuu-01-2A','InChI=1S/C25H31NO6/c1-7-8-16-11-18-17(13-20(29-3)23(16)28)19(26-14(2)27)10-9-15-12-21(30-4)24(31-5)25(32-6)22(15)18/h11-13,19H,7-10H2,1-6H3,(H,26,27)','InChIKey=UWJVVGAHHBLVQI-UHFFFAOYSA-N','CCCc1cc2c(cc(OC)c1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(81243,1,0,NULL,'Consistent with Molecular Formula','C25H31NO6',441.523,NULL,'56311422E6AF7B5E-FICuS-01-54','56311422E6AF7B5E-FICTS-01-33','56311422E6AF7B5E-uuuuu-01-03','InChI=1S/C25H31NO6/c1-7-8-17-22-16(10-12-19(29-3)23(17)28)21-15(9-11-18(22)26-14(2)27)13-20(30-4)24(31-5)25(21)32-6/h10,12-13,18H,7-9,11H2,1-6H3,(H,26,27)','InChIKey=WOPUOGGHPXPBIM-UHFFFAOYSA-N','CCCc1c2c(ccc(OC)c1=O)-c1c(cc(OC)c(OC)c1OC)CCC2NC(C)=O','1'),
	(81244,0,0,'9003-01-4','No Comparision - Error parsing formula suffix - x','C3H4?3O2',72.0634,'XPA\nAron\nR968\nP 11H\nWS 24\nP-11H\nPAA-25\nWS 801\nPA 11M\nOLD 01\nAron A 10H\nDispex C40\nJunlon 110\nViscon 103\nAntiprex A\nAcrysol A 1\nAcrysol A 3\nAcrysol A 5\nAcrysol A-1\nCyguard 266\nNalfloc 636\nVersicol E9\nJoncryl 678\nAcrysol AC 5\nVersicol E 7\nPolyacrylate\nVersicol E15\nCarboset 515\nCarbopol 940\nCarbopol 941\nCarbopol 960\nAcrysol WS-24\nVersicol S 25\nVersicol K 11\nRevacryl A191\nRohagit SD 15\nAcrylic resin\nPrimal ASE 60\nRevacryl A 191\nViscalex HV 30\nJurimer AC 10P\nJurimer AC 10H\nGood-rite K 37\nAcrysol ASE-75\nGood-rite K 702\nGood-rite K 732\nAcrylic polymer\nGood-rite WS 801\nPolyacrylic acid\nSynthemul 90-588\nAcrylic acid resin\nAcrylic acid, polymer\nCarboxy vinyl polymer\nPropenoic acid polymer\nCarboset Resin No. 515\nPolyacrylate elastomers\nPolymerized acrylic acid\nAcrylic acid homopolymer\nAtactic poly(acrylic acid)\n2-Propenoic acid, homopolymer\nAcrylic acid, polymers','AFA2C32586C9F2A4-FICuS-01-75','AFA2C32586C9F2A4-FICTS-01-54','AFA2C32586C9F2A4-uuuuu-01-24','InChI=1S/C3H4O2/c1-2-3(4)5/h2H,1H2,(H,4,5)','InChIKey=NIXOWILDQLNWCW-UHFFFAOYSA-N','*.*.*.C=CC(=O)O',NULL),
	(81245,0,0,'9003-01-4','No Comparision - Error parsing formula suffix - x','C3H4?3O2',72.0634,'XPA\nAron\nR968\nP 11H\nWS 24\nP-11H\nPAA-25\nWS 801\nPA 11M\nOLD 01\nAron A 10H\nDispex C40\nJunlon 110\nViscon 103\nAntiprex A\nAcrysol A 1\nAcrysol A 3\nAcrysol A 5\nAcrysol A-1\nCyguard 266\nNalfloc 636\nVersicol E9\nJoncryl 678\nAcrysol AC 5\nVersicol E 7\nPolyacrylate\nVersicol E15\nCarboset 515\nCarbopol 940\nCarbopol 941\nCarbopol 960\nAcrysol WS-24\nVersicol S 25\nVersicol K 11\nRevacryl A191\nRohagit SD 15\nAcrylic resin\nPrimal ASE 60\nRevacryl A 191\nViscalex HV 30\nJurimer AC 10P\nJurimer AC 10H\nGood-rite K 37\nAcrysol ASE-75\nGood-rite K 702\nGood-rite K 732\nAcrylic polymer\nGood-rite WS 801\nPolyacrylic acid\nSynthemul 90-588\nAcrylic acid resin\nAcrylic acid, polymer\nCarboxy vinyl polymer\nPropenoic acid polymer\nCarboset Resin No. 515\nPolyacrylate elastomers\nPolymerized acrylic acid\nAcrylic acid homopolymer\nAtactic poly(acrylic acid)\n2-Propenoic acid, homopolymer\nAcrylic acid, polymers','AFA2C32586C9F2A4-FICuS-01-75','AFA2C32586C9F2A4-FICTS-01-54','AFA2C32586C9F2A4-uuuuu-01-24','InChI=1S/C3H4O2/c1-2-3(4)5/h2H,1H2,(H,4,5)','InChIKey=NIXOWILDQLNWCW-UHFFFAOYSA-N','*.*.*.C=CC(=O)O',NULL),
	(81246,0,0,'9003-01-4','No Comparision - Error parsing formula suffix - x','C3H4?3O2',72.0634,'XPA\nAron\nR968\nP 11H\nWS 24\nP-11H\nPAA-25\nWS 801\nPA 11M\nOLD 01\nAron A 10H\nDispex C40\nJunlon 110\nViscon 103\nAntiprex A\nAcrysol A 1\nAcrysol A 3\nAcrysol A 5\nAcrysol A-1\nCyguard 266\nNalfloc 636\nVersicol E9\nJoncryl 678\nAcrysol AC 5\nVersicol E 7\nPolyacrylate\nVersicol E15\nCarboset 515\nCarbopol 940\nCarbopol 941\nCarbopol 960\nAcrysol WS-24\nVersicol S 25\nVersicol K 11\nRevacryl A191\nRohagit SD 15\nAcrylic resin\nPrimal ASE 60\nRevacryl A 191\nViscalex HV 30\nJurimer AC 10P\nJurimer AC 10H\nGood-rite K 37\nAcrysol ASE-75\nGood-rite K 702\nGood-rite K 732\nAcrylic polymer\nGood-rite WS 801\nPolyacrylic acid\nSynthemul 90-588\nAcrylic acid resin\nAcrylic acid, polymer\nCarboxy vinyl polymer\nPropenoic acid polymer\nCarboset Resin No. 515\nPolyacrylate elastomers\nPolymerized acrylic acid\nAcrylic acid homopolymer\nAtactic poly(acrylic acid)\n2-Propenoic acid, homopolymer\nAcrylic acid, polymers','AFA2C32586C9F2A4-FICuS-01-75','AFA2C32586C9F2A4-FICTS-01-54','AFA2C32586C9F2A4-uuuuu-01-24','InChI=1S/C3H4O2/c1-2-3(4)5/h2H,1H2,(H,4,5)','InChIKey=NIXOWILDQLNWCW-UHFFFAOYSA-N','*.*.*.C=CC(=O)O',NULL),
	(81247,0,0,'9003-01-4','No Comparision - Error parsing formula suffix - x','C3H4?3O2',72.0634,'XPA\nAron\nR968\nWS 24\nP-11H\nP 11H\nOLD 01\nWS 801\nPAA-25\nPA 11M\nAron A 10H\nDispex C40\nJunlon 110\nViscon 103\nAntiprex A\nAcrysol A 1\nAcrysol A 3\nAcrysol A 5\nAcrysol A-1\nCyguard 266\nNalfloc 636\nVersicol E9\nJoncryl 678\nVersicol E15\nPolyacrylate\nVersicol E 7\nAcrysol AC 5\nCarbopol 960\nCarbopol 941\nCarboset 515\nCarbopol 940\nRohagit SD 15\nPrimal ASE 60\nRevacryl A191\nVersicol K 11\nVersicol S 25\nAcrysol WS-24\nAcrylic resin\nGood-rite K 37\nJurimer AC 10H\nJurimer AC 10P\nViscalex HV 30\nRevacryl A 191\nAcrysol ASE-75\nGood-rite K 732\nAcrylic polymer\nGood-rite K 702\nGood-rite WS 801\nSynthemul 90-588\nPolyacrylic acid\nAcrylic acid resin\nCarboxy vinyl polymer\nAcrylic acid, polymer\nCarboset Resin No. 515\nPropenoic acid polymer\nPolyacrylate elastomers\nAcrylic acid homopolymer\nPolymerized acrylic acid\nAtactic poly(acrylic acid)\n2-Propenoic acid, homopolymer\nAcrylic acid, polymers','AFA2C32586C9F2A4-FICuS-01-75','AFA2C32586C9F2A4-FICTS-01-54','AFA2C32586C9F2A4-uuuuu-01-24','InChI=1S/C3H4O2/c1-2-3(4)5/h2H,1H2,(H,4,5)','InChIKey=NIXOWILDQLNWCW-UHFFFAOYSA-N','*.*.*.C=CC(=O)O',NULL),
	(81248,4,0,'18837-89-3','Consistent with Molecular Formula','C10H13FN2O6',276.2209,NULL,'BDE2DBC6A17B57C3-FICuS-01-90','BDE2DBC6A17B57C3-FICTS-01-6F','BDE2DBC6A17B57C3-uuuuu-01-3F','InChI=1S/C10H13FN2O6/c1-18-8-4(11)2-13(10(17)12-8)9-7(16)6(15)5(3-14)19-9/h2,5-7,9,14-16H,3H2,1H3','InChIKey=QCWNERCOUADAAT-UHFFFAOYSA-N','COc1nc(=O)n(C2OC(CO)C(O)C2O)cc1F','1'),
	(81249,0,0,'48140-35-8','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'17E0F2172900518E-FICuS-01-32','17E0F2172900518E-FICTS-01-11','17E0F2172900518E-uuuuu-01-E1','InChI=1S/C9H9NO4/c11-10(12)8-4-2-1-3-7(8)9-13-5-6-14-9/h1-4,9H,5-6H2','InChIKey=CEANTQDUGKFCET-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1C1OCCO1',NULL),
	(81250,0,0,'26908-34-9','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'90721068421AF7EA-FICuS-01-43','90721068421AF7EA-FICTS-01-22','90721068421AF7EA-uuuuu-01-F2','InChI=1S/C9H11NO2/c10-8-4-2-1-3-7(8)9-11-5-6-12-9/h1-4,9H,5-6,10H2','InChIKey=IAWUUJITIDANOQ-UHFFFAOYSA-N','Nc1ccccc1C1OCCO1',NULL),
	(81251,0,0,'26908-38-3','Consistent with Molecular Formula','C11H7N3O2',213.1952,NULL,'27CBE4BFE36A61B6-FICuS-01-84','5AFAD8683CEDB086-FICTS-01-6C','27CBE4BFE36A61B6-uuuuu-01-33','InChI=1S/C11H7N3O2/c15-10-7-5-6-3-1-2-4-8(6)12-9(7)13-11(16)14-10/h1-5H,(H2,12,13,14,15,16)','InChIKey=KWHWFTSHDPJOTG-UHFFFAOYSA-N','O=c1[nH]c(=O)c2cc3ccccc3nc2[nH]1',NULL),
	(81252,1,0,'18002-27-2','Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'3326618C758CD726-FICuS-01-41','3326618C758CD726-FICTS-01-20','3326618C758CD726-uuuuu-01-F0','InChI=1S/C8H11N3O2/c9-6-3-4-11(8(12)10-6)7-2-1-5-13-7/h3-4,7H,1-2,5H2,(H2,9,10,12)','InChIKey=CTIVCNGEHALOLD-UHFFFAOYSA-N','Nc1ccn(C2CCCO2)c(=O)n1','1'),
	(81253,1,0,'18002-32-9','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'F3D6852CF9112006-FICuS-01-45','F3D6852CF9112006-FICTS-01-24','F3D6852CF9112006-uuuuu-01-F4','InChI=1S/C9H13N3O2/c1-6-5-12(7-3-2-4-14-7)9(13)11-8(6)10/h5,7H,2-4H2,1H3,(H2,10,11,13)','InChIKey=GUSZQTIIJIPCLX-UHFFFAOYSA-N','Cc1cn(C2CCCO2)c(=O)nc1N','1'),
	(81254,0,0,'72031-11-9','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'698B622292F77ACA-FICuS-01-60','698B622292F77ACA-FICTS-01-3F','698B622292F77ACA-uuuuu-01-0F','InChI=1S/C9H17NO3/c11-5-8(6-12)7-13-9(10-8)3-1-2-4-9/h10-12H,1-7H2','InChIKey=IEUAZNHOIZPQER-UHFFFAOYSA-N','OCC1(CO)COC2(CCCC2)N1',NULL),
	(81255,5,0,'14040-13-2','Consistent with Molecular Formula','C14H19NO6',297.3072,NULL,'0E780F94075DD941-FICuS-01-50','0E780F94075DD941-FICTS-01-2F','0E780F94075DD941-uuuuu-01-FF','InChI=1S/C14H19NO6/c1-8(17)15-11-12(19)13(10(18)7-16)21-14(11)20-9-5-3-2-4-6-9/h2-6,10-14,16,18-19H,7H2,1H3,(H,15,17)','InChIKey=QDZMIYABAQOHSO-UHFFFAOYSA-N','CC(=O)NC1C(Oc2ccccc2)OC(C(O)CO)C1O','1'),
	(81256,4,0,'24807-85-0','Consistent with Molecular Formula','C10H14N6O3',266.259,'Adenine, 9-(2-amino-2-deoxy-.alpha.-D-xylofuranosyl)-','D31C49D6F208B600-FICuS-01-51','D31C49D6F208B600-FICTS-01-30','D31C49D6F208B600-uuuuu-01-00','InChI=1S/C10H14N6O3/c11-5-7(18)4(1-17)19-10(5)16-3-15-6-8(12)13-2-14-9(6)16/h2-5,7,10,17-18H,1,11H2,(H2,12,13,14)','InChIKey=CQKMBZHLOYVGHW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1N','1'),
	(81257,4,0,'24807-84-9','Consistent with Molecular Formula','C10H14N6O3',266.259,'9-(2-Amino-2-deoxy-d-xylofuranosyl) adenine\n9H-Purin-6-amine, 9-(2-amino-2-deoxy-.beta.-D-xylofuranosyl)-','D31C49D6F208B600-FICuS-01-51','D31C49D6F208B600-FICTS-01-30','D31C49D6F208B600-uuuuu-01-00','InChI=1S/C10H14N6O3/c11-5-7(18)4(1-17)19-10(5)16-3-15-6-8(12)13-2-14-9(6)16/h2-5,7,10,17-18H,1,11H2,(H2,12,13,14)','InChIKey=CQKMBZHLOYVGHW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1N','1'),
	(81258,2,0,'17997-57-8','Consistent with Molecular Formula','C22H24O9',432.4262,NULL,'10049DA50D606006-FICuS-01-25','10049DA50D606006-FICTS-01-04','10049DA50D606006-uuuuu-01-D4','InChI=1S/C22H24O9/c1-28-14-7-11(8-15(29-2)19(14)24)17-13(9-23)12(22(26)27)5-10-6-16(30-3)20(25)21(31-4)18(10)17/h5-8,13,17,23-25H,9H2,1-4H3,(H,26,27)','InChIKey=XCPQBTNKYMMDJL-UHFFFAOYSA-N','COc1cc(C2c3c(cc(OC)c(O)c3OC)C=C(C(=O)O)C2CO)cc(OC)c1O','1'),
	(81259,11,0,NULL,'Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'D5AE175000F3F67A-FICuS-01-60','D5AE175000F3F67A-FICTS-01-3F','D5AE175000F3F67A-uuuuu-01-0F','InChI=1S/C21H32O4/c1-11(22)21-17(25-21)9-15-13-8-16-20(24-16)10-12(23)4-6-18(20,2)14(13)5-7-19(15,21)3/h11-17,22-23H,4-10H2,1-3H3','InChIKey=RJABTWNZKWUIGQ-UHFFFAOYSA-N','CC(O)C12OC1CC1C3CC4OC45CC(O)CCC5(C)C3CCC12C','1'),
	(81260,0,0,'4513-94-4','Consistent with Molecular Formula','C5H4N2',92.1,'Pyrrole-2-carbonitrile','A71523F211EA1E11-FICuS-01-42','A71523F211EA1E11-FICTS-01-21','A71523F211EA1E11-uuuuu-01-F1','InChI=1S/C5H4N2/c6-4-5-2-1-3-7-5/h1-3,7H','InChIKey=BQMPGKPTOHKYHS-UHFFFAOYSA-N','N#Cc1ccc[nH]1',NULL),
	(81261,0,0,NULL,'Consistent with Molecular Formula','C7H8N2',120.1536,'Pyrrole-2-propionitrile','C3D2EAFB57CF963A-FICuS-01-99','C3D2EAFB57CF963A-FICTS-01-78','C3D2EAFB57CF963A-uuuuu-01-48','InChI=1S/C7H8N2/c8-5-1-3-7-4-2-6-9-7/h2,4,6,9H,1,3H2','InChIKey=HDSRPMNZJOKFPL-UHFFFAOYSA-N','N#CCCc1ccc[nH]1',NULL),
	(81262,0,0,NULL,'Consistent with Molecular Formula','C9H12N2',148.2072,NULL,'57579E9DF411EE76-FICuS-01-6D','57579E9DF411EE76-FICTS-01-4C','57579E9DF411EE76-uuuuu-01-1C','InChI=1S/C9H12N2/c1-8-5-6-9(11-8)4-2-3-7-10/h5-6,11H,2-4H2,1H3','InChIKey=IKIWXCLTKTUKNK-UHFFFAOYSA-N','Cc1ccc(CCCC#N)[nH]1',NULL),
	(81263,0,0,'5243-69-6','Consistent with Molecular Formula','C7H11NS2',173.2906,NULL,'2BB58F5EF190A26C-FICuS-01-76','794C8F4C1CF943C4-FICTS-01-53','2BB58F5EF190A26C-uuuuu-01-25','InChI=1S/C7H11NS2/c1-2-3-4-6-5-10-7(9)8-6/h5H,2-4H2,1H3,(H,8,9)','InChIKey=PRKZLIDQCQVIJT-UHFFFAOYSA-N','CCCCc1csc(=S)[nH]1',NULL),
	(81264,0,0,NULL,'Consistent with Molecular Formula','C10H9NS2',207.3078,NULL,'EB34AA7DBC6EDD49-FICuS-01-A7','E6AECDA59E352E44-FICTS-01-69','EB34AA7DBC6EDD49-uuuuu-01-56','InChI=1S/C10H9NS2/c12-10-11-9(7-13-10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,11,12)','InChIKey=ZXRKKKLCRQUOTF-UHFFFAOYSA-N','S=c1[nH]c(Cc2ccccc2)cs1',NULL),
	(81265,0,0,'13952-54-0','Consistent with Molecular Formula','C16H18ClNO2S',323.8367,NULL,'D0F18CF57F0DB998-FICuS-01-85','D0F18CF57F0DB998-FICTS-01-64','D0F18CF57F0DB998-uuuuu-01-34','InChI=1S/C16H18ClNO2S/c1-18(2)21(19,20)16-11-7-14(8-12-16)4-3-13-5-9-15(17)10-6-13/h5-12H,3-4H2,1-2H3','InChIKey=CJYAFQSTPINODA-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(CCc2ccc(Cl)cc2)cc1',NULL),
	(81266,0,0,'13952-55-1','Consistent with Molecular Formula','C22H32N2O4S2',452.6258,NULL,'2094CA1D8BFB5002-FICuS-01-58','2094CA1D8BFB5002-FICTS-01-37','2094CA1D8BFB5002-uuuuu-01-07','InChI=1S/C22H32N2O4S2/c1-23(2)29(25,26)21-15-11-19(12-16-21)9-7-5-6-8-10-20-13-17-22(18-14-20)30(27,28)24(3)4/h11-18H,5-10H2,1-4H3','InChIKey=MYWUZGGVQLDWGC-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(CCCCCCc2ccc(S(=O)(=O)N(C)C)cc2)cc1',NULL),
	(81267,0,0,'13952-56-2','Consistent with Molecular Formula','C18H24N2O4S2',396.5186,NULL,'EA65B67087FE5B52-FICuS-01-6F','EA65B67087FE5B52-FICTS-01-4E','EA65B67087FE5B52-uuuuu-01-1E','InChI=1S/C18H24N2O4S2/c1-19(2)25(21,22)17-11-7-15(8-12-17)5-6-16-9-13-18(14-10-16)26(23,24)20(3)4/h7-14H,5-6H2,1-4H3','InChIKey=PWYAKAUWOKAXFG-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(CCc2ccc(S(=O)(=O)N(C)C)cc2)cc1',NULL),
	(81268,0,0,'13952-57-3','Consistent with Molecular Formula','C22H23NO3S',381.4886,NULL,'E96AA14C0751EB13-FICuS-01-5D','E96AA14C0751EB13-FICTS-01-3C','E96AA14C0751EB13-uuuuu-01-0C','InChI=1S/C22H23NO3S/c1-23(2)27(25,26)21-15-13-18(14-16-21)17-22(24,19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-16,24H,17H2,1-2H3','InChIKey=IZSYYXNJXSCHME-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(CC(O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(81269,0,0,'13952-58-4','Consistent with Molecular Formula','C22H21NO2S',363.4734,NULL,'D48B87FD08F35F27-FICuS-01-77','D48B87FD08F35F27-FICTS-01-56','D48B87FD08F35F27-uuuuu-01-26','InChI=1S/C22H21NO2S/c1-23(2)26(24,25)21-15-13-18(14-16-21)17-22(19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-17H,1-2H3','InChIKey=BTVYFLOUROBSHG-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(C=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(81270,0,0,'13952-61-9','Consistent with Molecular Formula','C16H17NO3S',303.3752,NULL,'7881D799EC190682-FICuS-01-4E','7881D799EC190682-FICTS-01-2D','7881D799EC190682-uuuuu-01-FD','InChI=1S/C16H17NO3S/c1-17(2)21(19,20)15-10-8-13(9-11-15)12-16(18)14-6-4-3-5-7-14/h3-11H,12H2,1-2H3','InChIKey=SECGTZWODKVXQD-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(CC(=O)c2ccccc2)cc1',NULL),
	(81271,1,0,'22319-46-6','Consistent with Molecular Formula','C22H29NO2',339.4766,NULL,'E53D1C826FD1884B-FICuS-01-6D','E53D1C826FD1884B-FICTS-01-4C','E53D1C826FD1884B-uuuuu-01-1C','InChI=1S/C22H29NO2/c1-4-23(5-2)18-22(21(24)25-6-3,20-15-11-8-12-16-20)17-19-13-9-7-10-14-19/h7-16H,4-6,17-18H2,1-3H3','InChIKey=IVGRTKSHKHOHHB-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)(CN(CC)CC)c1ccccc1','1'),
	(81272,1,0,'22286-88-0','Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'0C37FCB026687591-FICuS-01-4B','0C37FCB026687591-FICTS-01-2A','0C37FCB026687591-uuuuu-01-FA','InChI=1S/C18H21NO2/c1-3-21-18(20)17(15-10-6-4-7-11-15)14-19(2)16-12-8-5-9-13-16/h4-13,17H,3,14H2,1-2H3','InChIKey=HNAOQAMEEINCTK-UHFFFAOYSA-N','CCOC(=O)C(CN(C)c1ccccc1)c1ccccc1','1'),
	(81273,1,0,'22286-87-9','Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'0B25EEEC92F8CDD9-FICuS-01-9F','0B25EEEC92F8CDD9-FICTS-01-7E','0B25EEEC92F8CDD9-uuuuu-01-4E','InChI=1S/C15H23NO2/c1-4-16(5-2)12-14(15(17)18-6-3)13-10-8-7-9-11-13/h7-11,14H,4-6,12H2,1-3H3','InChIKey=QMEDZONMWKZZIW-UHFFFAOYSA-N','CCOC(=O)C(CN(CC)CC)c1ccccc1','1'),
	(81274,1,0,'22319-47-7','Consistent with Molecular Formula','C16H26INO2',391.2914,NULL,'C3BFEC71F7B26723-FICuS-01-78','C3BFEC71F7B26723-FICTS-01-57','FB6EEDDCFADA0B7B-uuuuu-01-80','InChI=1S/C16H26NO2.HI/c1-5-17(4,6-2)13-15(16(18)19-7-3)14-11-9-8-10-12-14;/h8-12,15H,5-7,13H2,1-4H3;1H/q+1;/p-1','InChIKey=QUKBBQQVTYOMQL-UHFFFAOYSA-M','CCOC(=O)C(C[N+](C)(CC)CC)c1ccccc1.[I-]','1'),
	(81275,1,0,'17954-22-2','Consistent with Molecular Formula','C13H12N2O2',228.25,'2(1H)-Isoquinolinecarboxylic acid, 1-cyano-, ethyl ester\n2(1H)-Isoquinolinecarboxylic acid, 1-cyano-, ethyl ester','D4C41DDF6341297F-FICuS-01-6B','D4C41DDF6341297F-FICTS-01-4A','D4C41DDF6341297F-uuuuu-01-1A','InChI=1S/C13H12N2O2/c1-2-17-13(16)15-8-7-10-5-3-4-6-11(10)12(15)9-14/h3-8,12H,2H2,1H3','InChIKey=DCPDHZLDXSZNNW-UHFFFAOYSA-N','CCOC(=O)N1C=Cc2ccccc2C1C#N','1'),
	(81276,0,0,'17326-22-6','Consistent with Molecular Formula','C9H7ClN2O',194.6201,NULL,'F621D86ECFCD226E-FICuS-01-8C','F621D86ECFCD226E-FICTS-01-6B','F621D86ECFCD226E-uuuuu-01-3B','InChI=1S/C9H7ClN2O/c1-6-3-2-4-12-8(13)5-7(10)11-9(6)12/h2-5H,1H3','InChIKey=TWSQBKNZAQIZSI-UHFFFAOYSA-N','Cc1cccn2c(=O)cc(Cl)nc12',NULL),
	(81277,0,0,'94237-72-6','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'14C668458CA24949-FICuS-01-44','AC4B368DC491532D-FICTS-01-44','14C668458CA24949-uuuuu-01-F3','InChI=1S/C10H10N2O2/c1-2-7-9(13)11-8-5-3-4-6-12(8)10(7)14/h3-6,13H,2H2,1H3','InChIKey=SYFDFBQHKIWJBB-UHFFFAOYSA-N','CCc1c(O)nc2ccccn2c1=O',NULL),
	(81278,0,0,'16584-45-5','Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'E9DE58B0396112A9-FICuS-01-5D','E9DE58B0396112A9-FICTS-01-3C','E9DE58B0396112A9-uuuuu-01-0C','InChI=1S/C20H21NO4/c1-12(2)9-10-25-16-11-15-17(19(23)20(16)24-4)18(22)13-7-5-6-8-14(13)21(15)3/h5-9,11,23H,10H2,1-4H3','InChIKey=SKJRDJBAXQXFJY-UHFFFAOYSA-N','COc1c(OCC=C(C)C)cc2c(c1O)c(=O)c1ccccc1n2C',NULL),
	(81279,0,0,'16584-49-9','Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'CD75D14665E40434-FICuS-01-48','CD75D14665E40434-FICTS-01-27','CD75D14665E40434-uuuuu-01-F7','InChI=1S/C20H21NO4/c1-12(2)9-10-25-20-16(24-4)11-15-17(19(20)23)18(22)13-7-5-6-8-14(13)21(15)3/h5-9,11,23H,10H2,1-4H3','InChIKey=PZWVSWMYDQOTPB-UHFFFAOYSA-N','COc1cc2c(c(O)c1OCC=C(C)C)c(=O)c1ccccc1n2C',NULL),
	(81280,0,0,'26946-33-8','Consistent with Molecular Formula','C13H12N4O4',288.2622,NULL,'616854501C4B25BF-FICuS-01-43','616854501C4B25BF-FICTS-01-22','616854501C4B25BF-uuuuu-01-F2','InChI=1S/C13H12N4O4/c14-10-3-1-8(12(6-10)16(18)19)5-9-2-4-11(15)7-13(9)17(20)21/h1-4,6-7H,5,14-15H2','InChIKey=KENYTAOVAUETRB-UHFFFAOYSA-N','Nc1ccc(Cc2ccc(N)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(81281,0,0,'10268-63-0','Consistent with Molecular Formula','C13H9BrO3',293.1163,NULL,'65E0FA6207BC4DD2-FICuS-01-70','65E0FA6207BC4DD2-FICTS-01-4F','65E0FA6207BC4DD2-uuuuu-01-1F','InChI=1S/C13H9BrO3/c14-9-6-7-12(15)11(8-9)13(16)17-10-4-2-1-3-5-10/h1-8,15H','InChIKey=IRDJLIBTYFENSX-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1cc(Br)ccc1O',NULL),
	(81282,0,0,'53347-31-2','Consistent with Molecular Formula','C12H8Br2O3S',392.0614,NULL,'D408B9BFA8811E17-FICuS-01-6A','D408B9BFA8811E17-FICTS-01-49','D408B9BFA8811E17-uuuuu-01-19','InChI=1S/C12H8Br2O3S/c13-7-1-3-9(15)11(5-7)18(17)12-6-8(14)2-4-10(12)16/h1-6,15-16H','InChIKey=ZCOYXFAPPXRXMJ-UHFFFAOYSA-N','O=S(c1cc(Br)ccc1O)c1cc(Br)ccc1O',NULL),
	(81283,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'569DE7FD79EF27F0-FICuS-01-8F','569DE7FD79EF27F0-FICTS-01-6E','569DE7FD79EF27F0-uuuuu-01-3E','InChI=1S/C19H16N2O2/c22-17-12-6-4-10-15(17)19(16-11-5-7-13-18(16)23)21-20-14-8-2-1-3-9-14/h1-13,20,22-23H','InChIKey=YZUKVOKQRHDWBG-UHFFFAOYSA-N','Oc1ccccc1C(=NNc1ccccc1)c1ccccc1O',NULL),
	(81284,0,0,'5445-83-0','Consistent with Molecular Formula','C14H11BrO3',307.1431,NULL,'EAC7ADE8CFE31EB5-FICuS-01-B7','EAC7ADE8CFE31EB5-FICTS-01-96','EAC7ADE8CFE31EB5-uuuuu-01-66','InChI=1S/C14H11BrO3/c1-18-11-5-2-9(3-6-11)14(17)12-8-10(15)4-7-13(12)16/h2-8,16H,1H3','InChIKey=WSXPBMMNRDNDFT-UHFFFAOYSA-N','COc1ccc(C(=O)c2cc(Br)ccc2O)cc1',NULL),
	(81285,0,0,'3374-03-6','Consistent with Molecular Formula','C11H10O4',206.1976,'2H-1-Benzopyran-2-one, 7-hydroxy-6-methoxy-4-methyl-\nCoumarin, 7-hydroxy-6-methoxy-4-methyl-','2DE426EFE519F49F-FICuS-01-86','2DE426EFE519F49F-FICTS-01-65','2DE426EFE519F49F-uuuuu-01-35','InChI=1S/C11H10O4/c1-6-3-11(13)15-9-5-8(12)10(14-2)4-7(6)9/h3-5,12H,1-2H3','InChIKey=QCYBWCHUJBLPBM-UHFFFAOYSA-N','COc1cc2c(C)cc(=O)oc2cc1O',NULL),
	(81286,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O6',372.3366,NULL,'43062DCFFC032807-FICuS-01-50','43062DCFFC032807-FICTS-01-2F','43062DCFFC032807-uuuuu-01-FF','InChI=1S/C17H16N4O6/c1-10(22)18-14-5-3-12(16(8-14)20(24)25)7-13-4-6-15(19-11(2)23)9-17(13)21(26)27/h3-6,8-9H,7H2,1-2H3,(H,18,22)(H,19,23)','InChIKey=DATLXEQIHVBPAL-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2ccc(NC(C)=O)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(81287,0,0,NULL,'Consistent with Molecular Formula','C17H13BrO7',409.1895,NULL,'94BF33123568E6D5-FICuS-01-4F','94BF33123568E6D5-FICTS-01-2E','94BF33123568E6D5-uuuuu-01-FE','InChI=1S/C17H13BrO7/c18-11-3-6-14(25-9-16(21)22)13(7-11)17(23)10-1-4-12(5-2-10)24-8-15(19)20/h1-7H,8-9H2,(H,19,20)(H,21,22)','InChIKey=PTQLZKRWKHXUJU-UHFFFAOYSA-N','O=C(O)COc1ccc(C(=O)c2cc(Br)ccc2OCC(=O)O)cc1',NULL),
	(81288,0,0,'5336-22-1','Consistent with Molecular Formula','C12H8Br2O2S',376.062,NULL,'C7DDEE93B8DF181B-FICuS-01-9F','C7DDEE93B8DF181B-FICTS-01-7E','C7DDEE93B8DF181B-uuuuu-01-4E','InChI=1S/C12H8Br2O2S/c13-7-1-3-9(15)11(5-7)17-12-6-8(14)2-4-10(12)16/h1-6,15-16H','InChIKey=HQRWNPFVXNLBJX-UHFFFAOYSA-N','Oc1ccc(Br)cc1Sc1cc(Br)ccc1O',NULL),
	(81289,0,0,'6723-04-2','Consistent with Molecular Formula','C13H9BrO2',277.1169,NULL,'2B78CCBB2F1D4C2B-FICuS-01-8C','2B78CCBB2F1D4C2B-FICTS-01-6B','2B78CCBB2F1D4C2B-uuuuu-01-3B','InChI=1S/C13H9BrO2/c14-10-6-7-11(12(15)8-10)13(16)9-4-2-1-3-5-9/h1-8,15H','InChIKey=CLQYOOMZXFSHAT-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(Br)cc1O',NULL),
	(81290,1,0,'13030-94-9','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'8BCB745659C8B948-FICuS-01-6C','8BCB745659C8B948-FICTS-01-4B','8BCB745659C8B948-uuuuu-01-1B','InChI=1S/C10H16O3/c1-8-4-5-10(12)13-6-2-3-9(11)7-8/h8H,2-7H2,1H3','InChIKey=BBYHXLMEGFYDTP-UHFFFAOYSA-N','CC1CCC(=O)OCCCC(=O)C1','1'),
	(81291,0,0,'13030-92-7','Consistent with Molecular Formula','C9H14O3',170.2078,'6-Ketononanolide\nNonanoic acid, 9-hydroxy-6-oxo-, .theta.-lactone\n2,7-Oxecanedione\n2,7-Oxecanedione','FF674D7AFF467F9C-FICuS-01-9F','FF674D7AFF467F9C-FICTS-01-7E','FF674D7AFF467F9C-uuuuu-01-4E','InChI=1S/C9H14O3/c10-8-4-1-2-6-9(11)12-7-3-5-8/h1-7H2','InChIKey=XVJSPKCFYMUFRT-UHFFFAOYSA-N','O=C1CCCCC(=O)OCCC1',NULL),
	(81292,0,0,'41979-47-9','Consistent with Molecular Formula','C16H20NP',257.3145,NULL,'76053DBCDB037BD2-FICuS-01-6D','76053DBCDB037BD2-FICTS-01-4C','76053DBCDB037BD2-uuuuu-01-1C','InChI=1S/C16H20NP/c1-16(2,3)17-18(14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13,17H,1-3H3','InChIKey=SYLDOBJLWJSZBQ-UHFFFAOYSA-N','CC(C)(C)NP(c1ccccc1)c1ccccc1',NULL),
	(81293,2,0,'13030-86-9','Consistent with Molecular Formula','C11H18O',166.2626,NULL,'740D1D432C567C0F-FICuS-01-52','740D1D432C567C0F-FICTS-01-31','740D1D432C567C0F-uuuuu-01-01','InChI=1S/C11H18O/c1-8-6-9(2)10-4-3-5-12-11(10)7-8/h8-9H,3-7H2,1-2H3','InChIKey=NEBZURVUZFLFCA-UHFFFAOYSA-N','CC1CC2=C(CCCO2)C(C)C1','1'),
	(81294,1,0,'16121-01-0','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'BBC0839891C81CF3-FICuS-01-6C','BBC0839891C81CF3-FICTS-01-4B','BBC0839891C81CF3-uuuuu-01-1B','InChI=1S/C10H16O/c1-8-6-7-11-10-5-3-2-4-9(8)10/h8H,2-7H2,1H3','InChIKey=UBUSSJKWRLWFOA-UHFFFAOYSA-N','CC1CCOC2=C1CCCC2','1'),
	(81295,0,0,'4452-32-8','Consistent with Molecular Formula','C10H19O4P',234.2315,'SD 2218\nENT 25,692\nShell SD 2218\n1-Cyclohexen-1-yl ethyl phosphate, (C6H9O)(EtO)2PO\nWLN: L6TJ AOPO&O2&O2\nPhosphoric acid, 1-cyclohexen-1-yl diethyl ester\nPhosphoric acid, 1-cyclohexen-1-yl diethyl ester','442D27D3F9DD4D79-FICuS-01-74','442D27D3F9DD4D79-FICTS-01-53','442D27D3F9DD4D79-uuuuu-01-23','InChI=1S/C10H19O4P/c1-3-12-15(11,13-4-2)14-10-8-6-5-7-9-10/h8H,3-7,9H2,1-2H3','InChIKey=HSZLFXQMARYHGS-UHFFFAOYSA-N','CCOP(=O)(OCC)OC1=CCCCC1',NULL),
	(81296,1,0,'19254-99-0','Inconsistent with Molecular Formula - no structure mapped to CH3O3S from C32H26OP.CH3O3S','C32H26?OP',457.5306,NULL,'29EACA36B6224840-FICuS-01-51','29EACA36B6224840-FICTS-01-30','29EACA36B6224840-uuuuu-01-00','InChI=1S/C32H26OP/c33-31(26-16-6-1-7-17-26)32(27-18-8-2-9-19-27)34(28-20-10-3-11-21-28,29-22-12-4-13-23-29)30-24-14-5-15-25-30/h1-25,32H/q+1','InChIKey=ZJUXNFNHTZNXOT-UHFFFAOYSA-N','*.O=C(c1ccccc1)C(c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(81297,0,0,'4802-49-7','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'556D03DB2A1AD3D3-FICuS-01-67','556D03DB2A1AD3D3-FICTS-01-46','556D03DB2A1AD3D3-uuuuu-01-16','InChI=1S/C10H16O/c1-2-7-10-9(5-1)6-3-4-8-11-10/h1-8H2','InChIKey=MRIMNEVYORACLU-UHFFFAOYSA-N','C1CCC2=C(CCCC2)OC1',NULL),
	(81298,1,0,'16121-05-4','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'5D583906B699F22F-FICuS-01-59','5D583906B699F22F-FICTS-01-38','5D583906B699F22F-uuuuu-01-08','InChI=1S/C10H16O3/c1-8-6-7-13-10(12)5-3-2-4-9(8)11/h8H,2-7H2,1H3','InChIKey=CWAINCBOQQCYQY-UHFFFAOYSA-N','CC1CCOC(=O)CCCCC1=O','1'),
	(81299,0,0,'17730-93-7','Consistent with Molecular Formula','C26H21BrNO3P',506.3346,NULL,'CD00396036D14491-FICuS-01-30','CD00396036D14491-FICTS-01-0F','004D1309645D1EC4-uuuuu-01-EB','InChI=1S/C26H21NO3P.BrH/c28-26(21-16-18-22(19-17-21)27(29)30)20-31(23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=XQECNZAEDUOWGJ-UHFFFAOYSA-M','O=C(C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc([N+](=O)[O-])cc1.[Br-]',NULL),
	(81300,0,0,'38734-05-3','Consistent with Molecular Formula','C10H16O2',168.2352,'1,6-Cyclodecanedione','31274048F83DAADE-FICuS-01-64','31274048F83DAADE-FICTS-01-43','31274048F83DAADE-uuuuu-01-13','InChI=1S/C10H16O2/c11-9-5-1-2-6-10(12)8-4-3-7-9/h1-8H2','InChIKey=KBSGQTAYVRWUEO-UHFFFAOYSA-N','O=C1CCCCC(=O)CCCC1',NULL),
	(81301,1,0,'19254-98-9','Consistent with Molecular Formula','C32H26ClOP',492.9836,NULL,'0B9F999C2AB062E6-FICuS-01-6E','0B9F999C2AB062E6-FICTS-01-4D','29EACA36B6224840-uuuuu-01-00','InChI=1S/C32H26OP.ClH/c33-31(26-16-6-1-7-17-26)32(27-18-8-2-9-19-27)34(28-20-10-3-11-21-28,29-22-12-4-13-23-29)30-24-14-5-15-25-30;/h1-25,32H;1H/q+1;/p-1','InChIKey=GCDLKMZNHBZKDG-UHFFFAOYSA-M','O=C(c1ccccc1)C(c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]','1'),
	(81302,1,0,'16121-02-1','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'10F62579E6FC07E2-FICuS-01-5D','10F62579E6FC07E2-FICTS-01-3C','10F62579E6FC07E2-uuuuu-01-0C','InChI=1S/C10H16O/c1-8-6-9-4-2-3-5-10(9)11-7-8/h8H,2-7H2,1H3','InChIKey=XVMWRGMQBJVKHS-UHFFFAOYSA-N','CC1COC2=C(CCCC2)C1','1'),
	(81303,1,0,'13176-40-4','Consistent with Molecular Formula','C24H24BrOP',439.3308,NULL,'CA61A37DC54FB9D6-FICuS-01-88','CA61A37DC54FB9D6-FICTS-01-67','072C891497C3E383-uuuuu-01-F1','InChI=1S/C24H24OP.BrH/c25-23-18-10-11-19-24(23)26(20-12-4-1-5-13-20,21-14-6-2-7-15-21)22-16-8-3-9-17-22;/h1-9,12-17,24H,10-11,18-19H2;1H/q+1;/p-1','InChIKey=RHPQQEQFFGGZCT-UHFFFAOYSA-M','O=C1CCCCC1[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(81304,1,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'60FDC961850A49CC-FICuS-01-6B','60FDC961850A49CC-FICTS-01-4A','60FDC961850A49CC-uuuuu-01-1A','InChI=1S/C10H18O2/c1-9-7-10(11)5-3-2-4-6-12-8-9/h9H,2-8H2,1H3','InChIKey=ABUSTBDPECXEAL-UHFFFAOYSA-N','CC1COCCCCCC(=O)C1','1'),
	(81305,2,0,'20187-69-3','Consistent with Molecular Formula','C18H20ClO2P',334.7816,NULL,'E30A871956D048DC-FICuS-01-5B','E30A871956D048DC-FICTS-01-3A','E30A871956D048DC-uuuuu-01-0A','InChI=1S/C18H20ClO2P/c19-17-13-7-8-14-18(17,20)22(21,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-6,9-12,17,20H,7-8,13-14H2','InChIKey=BFYLVUBUYARCAE-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)C1(O)CCCCC1Cl','1'),
	(81306,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl2N4S',375.2746,NULL,'D8594C1E83578EF2-FICuS-01-6A','D8594C1E83578EF2-FICTS-01-49','D8594C1E83578EF2-uuuuu-01-19','InChI=1S/C17H12Cl2N4S/c18-13-7-6-12(14(19)9-13)10-21-23-17(24)22-15-5-1-3-11-4-2-8-20-16(11)15/h1-10H,(H2,22,23,24)','InChIKey=ADODYOBRPJMTFQ-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(Cl)cc1Cl)Nc1cccc2cccnc12','1'),
	(81307,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O2S',350.3942,NULL,'73A654D5B2F38FAB-FICuS-01-78','73A654D5B2F38FAB-FICTS-01-57','73A654D5B2F38FAB-uuuuu-01-27','InChI=1S/C18H14N4O2S/c25-18(21-14-5-1-3-13-4-2-8-19-17(13)14)22-20-10-12-6-7-15-16(9-12)24-11-23-15/h1-10H,11H2,(H2,21,22,25)','InChIKey=TVQUHDXLPTTXQW-UHFFFAOYSA-N','S=C(N/N=C/c1ccc2c(c1)OCO2)Nc1cccc2cccnc12','1'),
	(81308,0,1,NULL,'Consistent with Molecular Formula','C19H19N5S',349.4526,NULL,'AF4CEAACAC6BE8B4-FICuS-01-BE','AF4CEAACAC6BE8B4-FICTS-01-9D','AF4CEAACAC6BE8B4-uuuuu-01-6D','InChI=1S/C19H19N5S/c1-24(2)16-10-8-14(9-11-16)13-21-23-19(25)22-17-7-3-5-15-6-4-12-20-18(15)17/h3-13H,1-2H3,(H2,22,23,25)','InChIKey=GCWROOADOKADGO-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=S)Nc2cccc3cccnc23)cc1','1'),
	(81309,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN4OS',356.8289,NULL,'5F0AF76E09AD96BF-FICuS-01-90','5F0AF76E09AD96BF-FICTS-01-6F','5F0AF76E09AD96BF-uuuuu-01-3F','InChI=1S/C17H13ClN4OS/c18-13-6-7-15(23)12(9-13)10-20-22-17(24)21-14-5-1-3-11-4-2-8-19-16(11)14/h1-10,23H,(H2,21,22,24)','InChIKey=MNJZHGWJTKDZKT-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/NC(=S)Nc1cccc2cccnc12','1'),
	(81310,0,1,NULL,'Consistent with Molecular Formula','C17H13BrN4OS',401.2799,NULL,'B23B4774B96C6403-FICuS-01-47','B23B4774B96C6403-FICTS-01-26','B23B4774B96C6403-uuuuu-01-F6','InChI=1S/C17H13BrN4OS/c18-13-6-7-15(23)12(9-13)10-20-22-17(24)21-14-5-1-3-11-4-2-8-19-16(11)14/h1-10,23H,(H2,21,22,24)','InChIKey=FPWHWNMLOLWGAI-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/NC(=S)Nc1cccc2cccnc12','1'),
	(81311,0,1,NULL,'Consistent with Molecular Formula','C17H12ClN5O2S',385.8271,NULL,'1FEBDBBCBD3DAE5C-FICuS-01-CB','1FEBDBBCBD3DAE5C-FICTS-01-AA','1FEBDBBCBD3DAE5C-uuuuu-01-7A','InChI=1S/C17H12ClN5O2S/c18-13-6-7-15(23(24)25)12(9-13)10-20-22-17(26)21-14-5-1-3-11-4-2-8-19-16(11)14/h1-10H,(H2,21,22,26)','InChIKey=LLEKAMWZSUOXNB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1/C=N/NC(=S)Nc1cccc2cccnc12','1'),
	(81312,0,1,NULL,'Consistent with Molecular Formula','C19H18N4O2S',366.4368,NULL,'5596428715FB3C2C-FICuS-01-4E','5596428715FB3C2C-FICTS-01-2D','5596428715FB3C2C-uuuuu-01-FD','InChI=1S/C19H18N4O2S/c1-24-16-9-8-13(11-17(16)25-2)12-21-23-19(26)22-15-7-3-5-14-6-4-10-20-18(14)15/h3-12H,1-2H3,(H2,22,23,26)','InChIKey=GVZRYYSZXTUHSK-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=S)Nc2cccc3cccnc23)cc1OC','1'),
	(81313,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O2S',350.3942,NULL,'8BAD2B4378AE6111-FICuS-01-5F','8BAD2B4378AE6111-FICTS-01-3E','8BAD2B4378AE6111-uuuuu-01-0E','InChI=1S/C18H14N4O2S/c23-17(24)14-8-6-12(7-9-14)11-20-22-18(25)21-15-5-1-3-13-4-2-10-19-16(13)15/h1-11H,(H,23,24)(H2,21,22,25)','InChIKey=MTBXGJBOFCYGMZ-UHFFFAOYSA-N','O=C(O)c1ccc(/C=N/NC(=S)Nc2cccc3cccnc23)cc1','1'),
	(81314,0,1,NULL,'Consistent with Molecular Formula','C19H17N5OS',363.4362,NULL,'ACECCC77E17D4E6F-FICuS-01-AD','ACECCC77E17D4E6F-FICTS-01-8C','ACECCC77E17D4E6F-uuuuu-01-5C','InChI=1S/C19H17N5OS/c1-13(25)22-16-9-7-14(8-10-16)12-21-24-19(26)23-17-6-2-4-15-5-3-11-20-18(15)17/h2-12H,1H3,(H,22,25)(H2,23,24,26)','InChIKey=VJJAHTCQMLVBSA-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=S)Nc2cccc3cccnc23)cc1','1'),
	(81315,0,2,'29367-15-5','Consistent with Molecular Formula','C19H20N4O4',368.3914,NULL,'842F321011D923D8-FICuS-01-31','614309D7BBAE4AF4-FICTS-01-51','842F321011D923D8-uuuuu-01-E0','InChI=1S/C19H20N4O4/c24-16-8-3-1-6-14(16)12-20-22-18(26)10-5-11-19(27)23-21-13-15-7-2-4-9-17(15)25/h1-4,6-9,12-13,24-25H,5,10-11H2,(H,22,26)(H,23,27)/b20-12+,21-13?','InChIKey=RQEQVAALSKEUAT-SERSATILSA-N','O=C(CCCC(=O)N/N=C/c1ccccc1O)N/N=C/c1ccccc1O','1'),
	(81316,0,2,NULL,'Consistent with Molecular Formula','C23H28N4O4',424.4986,NULL,'DDA5639C5EC8C6EF-FICuS-01-A3','DDA5639C5EC8C6EF-FICTS-01-82','1C500C109819C2C4-uuuuu-01-EA','InChI=1S/C23H28N4O4/c1-3-30-20-12-7-5-10-18(20)16-24-26-22(28)14-9-15-23(29)27-25-17-19-11-6-8-13-21(19)31-4-2/h5-8,10-13,16-17H,3-4,9,14-15H2,1-2H3,(H,26,28)(H,27,29)/b24-16+,25-17?','InChIKey=BVLBBQGWHRFIAG-OUVFPFSWSA-N','CCOc1ccccc1/C=N/NC(=O)CCCC(=O)N/N=C/c1ccccc1OCC','1'),
	(81317,0,2,NULL,'Consistent with Molecular Formula','C21H24N4O4',396.445,NULL,'9FEEFE0F48FFEDCF-FICuS-01-DB','9FEEFE0F48FFEDCF-FICTS-01-BA','A7145EBEC098B4DB-uuuuu-01-34','InChI=1S/C21H24N4O4/c1-28-18-10-5-3-8-16(18)14-22-24-20(26)12-7-13-21(27)25-23-15-17-9-4-6-11-19(17)29-2/h3-6,8-11,14-15H,7,12-13H2,1-2H3,(H,24,26)(H,25,27)/b22-14+,23-15?','InChIKey=VEFYYEFAZJNGLW-VLANLOCCSA-N','COc1ccccc1/C=N/NC(=O)CCCC(=O)N/N=C/c1ccccc1OC','1'),
	(81318,0,2,NULL,'Consistent with Molecular Formula','C21H24N4O4',396.445,NULL,'3758BD45562E32AD-FICuS-01-59','3758BD45562E32AD-FICTS-01-38','32CEA5C4219A866D-uuuuu-01-15','InChI=1S/C21H24N4O4/c1-28-18-8-3-6-16(12-18)14-22-24-20(26)10-5-11-21(27)25-23-15-17-7-4-9-19(13-17)29-2/h3-4,6-9,12-15H,5,10-11H2,1-2H3,(H,24,26)(H,25,27)/b22-14+,23-15?','InChIKey=PYHROCOMCDIQPA-VLANLOCCSA-N','COc1cccc(/C=N/NC(=O)CCCC(=O)N/N=C/c2cccc(OC)c2)c1','1'),
	(81319,0,2,NULL,'Consistent with Molecular Formula','C27H36N4O6',512.6046,NULL,'C8377F3D661054D6-FICuS-01-50','C8377F3D661054D6-FICTS-01-2F','C8E23CF1D9EEE791-uuuuu-01-42','InChI=1S/C27H36N4O6/c1-5-34-22-14-12-20(16-24(22)36-7-3)18-28-30-26(32)10-9-11-27(33)31-29-19-21-13-15-23(35-6-2)25(17-21)37-8-4/h12-19H,5-11H2,1-4H3,(H,30,32)(H,31,33)/b28-18+,29-19?','InChIKey=ZTAHAZMXGQQZRO-AOGMZNEWSA-N','CCOc1ccc(/C=N/NC(=O)CCCC(=O)N/N=C/c2ccc(OCC)c(OCC)c2)cc1OCC','1'),
	(81320,0,2,NULL,'Consistent with Molecular Formula','C21H24N4O2',364.4462,NULL,'D70BC095968EB15E-FICuS-01-6E','D70BC095968EB15E-FICTS-01-4D','32ECE892B314B4A5-uuuuu-01-11','InChI=1S/C21H24N4O2/c1-16-8-3-5-10-18(16)14-22-24-20(26)12-7-13-21(27)25-23-15-19-11-6-4-9-17(19)2/h3-6,8-11,14-15H,7,12-13H2,1-2H3,(H,24,26)(H,25,27)/b22-14+,23-15?','InChIKey=KKMBGLQXEFHLJK-VLANLOCCSA-N','Cc1ccccc1/C=N/NC(=O)CCCC(=O)N/N=C/c1ccccc1C','1'),
	(81321,2,2,NULL,'Consistent with Molecular Formula','C19H28N4O4',376.4546,NULL,'72CE492C4CA9B0F5-FICuS-01-78','72CE492C4CA9B0F5-FICTS-01-57','4867D49BF06C3D78-uuuuu-01-17','InChI=1S/C19H28N4O4/c1-18(10-3-5-12-26-18)14-20-22-16(24)8-7-9-17(25)23-21-15-19(2)11-4-6-13-27-19/h5-6,12-15H,3-4,7-11H2,1-2H3,(H,22,24)(H,23,25)/b20-14+,21-15?','InChIKey=SZFBADOYRSBPCS-DKSPMQLDSA-N','CC1(/C=N/NC(=O)CCCC(=O)N/N=C/C2(C)CCC=CO2)CCC=CO1','1'),
	(81322,0,4,NULL,'Consistent with Molecular Formula','C33H44N4O2',528.7362,NULL,'CD72D207A8259BEB-FICuS-01-76','37D2813E323DB5FA-FICTS-01-41','CD72D207A8259BEB-uuuuu-01-25','InChI=1S/C33H44N4O2/c1-3-5-9-20-30(24-28-16-11-7-12-17-28)26-34-36-32(38)22-15-23-33(39)37-35-27-31(21-10-6-4-2)25-29-18-13-8-14-19-29/h7-8,11-14,16-19,24-27H,3-6,9-10,15,20-23H2,1-2H3,(H,36,38)(H,37,39)/b30-24?,31-25?,34-26+,35-27?','InChIKey=YQOPSLWEKCUJDY-GQACPPESSA-N','CCCCCC(/C=N/NC(=O)CCCC(=O)N/N=C/C(=C/c1ccccc1)CCCCC)=C\\c1ccccc1','1'),
	(81323,0,4,NULL,'Consistent with Molecular Formula','C23H24N4O2',388.4682,NULL,'BD7821C9D07C34BE-FICuS-01-77','26E60C2F578AE783-FICTS-01-40','BD7821C9D07C34BE-uuuuu-01-26','InChI=1S/C23H24N4O2/c28-22(26-24-18-8-14-20-10-3-1-4-11-20)16-7-17-23(29)27-25-19-9-15-21-12-5-2-6-13-21/h1-6,8-15,18-19H,7,16-17H2,(H,26,28)(H,27,29)/b14-8+,15-9?,24-18+,25-19+','InChIKey=NYYGHPIEMYUHCN-CDADBRLKSA-N','O=C(CCCC(=O)N/N=C/C=C/c1ccccc1)N/N=C/C=C/c1ccccc1','1'),
	(81324,0,2,NULL,'Consistent with Molecular Formula','C19H16Cl4N4O2',474.173,NULL,'CE29FC185B6E1167-FICuS-01-6D','CE29FC185B6E1167-FICTS-01-4C','25147DF7762F75A3-uuuuu-01-FF','InChI=1S/C19H16Cl4N4O2/c20-14-6-4-12(16(22)8-14)10-24-26-18(28)2-1-3-19(29)27-25-11-13-5-7-15(21)9-17(13)23/h4-11H,1-3H2,(H,26,28)(H,27,29)/b24-10+,25-11?','InChIKey=DMLPHPLQJKSBAU-UTEAVOSKSA-N','O=C(CCCC(=O)N/N=C/c1ccc(Cl)cc1Cl)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(81325,0,2,NULL,'Consistent with Molecular Formula','C19H18Cl2N4O2',405.2828,NULL,'6B900B33E7AAFF91-FICuS-01-74','6B900B33E7AAFF91-FICTS-01-53','04DB4BAE6CFB3AD4-uuuuu-01-49','InChI=1S/C19H18Cl2N4O2/c20-16-8-3-1-6-14(16)12-22-24-18(26)10-5-11-19(27)25-23-13-15-7-2-4-9-17(15)21/h1-4,6-9,12-13H,5,10-11H2,(H,24,26)(H,25,27)/b22-12+,23-13?','InChIKey=MVUGBTCJOLGFMC-HZQZFZGFSA-N','O=C(CCCC(=O)N/N=C/c1ccccc1Cl)N/N=C/c1ccccc1Cl','1'),
	(81326,0,2,NULL,'Consistent with Molecular Formula','C21H20N4O6',424.4122,NULL,'8D4C91E4757342FE-FICuS-01-64','8D4C91E4757342FE-FICTS-01-43','8E765AF072C52A0E-uuuuu-01-15','InChI=1S/C21H20N4O6/c26-20(24-22-10-14-4-6-16-18(8-14)30-12-28-16)2-1-3-21(27)25-23-11-15-5-7-17-19(9-15)31-13-29-17/h4-11H,1-3,12-13H2,(H,24,26)(H,25,27)/b22-10+,23-11?','InChIKey=ARTVHEYSMMJKMW-HABRTPEKSA-N','O=C(CCCC(=O)N/N=C/c1ccc2c(c1)OCO2)N/N=C/c1ccc2c(c1)OCO2','1'),
	(81327,0,2,NULL,'Consistent with Molecular Formula','C19H16Cl4N4O2',474.173,NULL,'3DA0AEC0B8912A10-FICuS-01-60','3DA0AEC0B8912A10-FICTS-01-3F','07AB0806714E96F0-uuuuu-01-F4','InChI=1S/C19H16Cl4N4O2/c20-14-6-4-12(8-16(14)22)10-24-26-18(28)2-1-3-19(29)27-25-11-13-5-7-15(21)17(23)9-13/h4-11H,1-3H2,(H,26,28)(H,27,29)/b24-10+,25-11?','InChIKey=TVKOABAQCFAPDK-UTEAVOSKSA-N','O=C(CCCC(=O)N/N=C/c1ccc(Cl)c(Cl)c1)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(81328,0,2,NULL,'Consistent with Molecular Formula','C19H18N6O6',426.3878,NULL,'3F1DF048C1784AFB-FICuS-01-77','3F1DF048C1784AFB-FICTS-01-56','270358C1BCFF35F7-uuuuu-01-19','InChI=1S/C19H18N6O6/c26-18(22-20-12-14-4-8-16(9-5-14)24(28)29)2-1-3-19(27)23-21-13-15-6-10-17(11-7-15)25(30)31/h4-13H,1-3H2,(H,22,26)(H,23,27)/b20-12+,21-13?','InChIKey=AAXACTHSNRWYEX-SERSATILSA-N','O=C(CCCC(=O)N/N=C/c1ccc([N+](=O)[O-])cc1)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(81329,0,2,NULL,'Consistent with Molecular Formula','C19H18N6O6',426.3878,NULL,'4EEDF22E1378F507-FICuS-01-6D','4EEDF22E1378F507-FICTS-01-4C','9B3E7D882FA2BCDA-uuuuu-01-49','InChI=1S/C19H18N6O6/c26-18(22-20-12-14-4-1-6-16(10-14)24(28)29)8-3-9-19(27)23-21-13-15-5-2-7-17(11-15)25(30)31/h1-2,4-7,10-13H,3,8-9H2,(H,22,26)(H,23,27)/b20-12+,21-13?','InChIKey=SQNZMWWARSPCIZ-SERSATILSA-N','O=C(CCCC(=O)N/N=C/c1cccc([N+](=O)[O-])c1)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(81330,0,2,NULL,'Consistent with Molecular Formula','C19H18N6O6',426.3878,NULL,'6C027B21726A5587-FICuS-01-37','6C027B21726A5587-FICTS-01-16','28F42BBA939CA46D-uuuuu-01-28','InChI=1S/C19H18N6O6/c26-18(22-20-12-14-6-1-3-8-16(14)24(28)29)10-5-11-19(27)23-21-13-15-7-2-4-9-17(15)25(30)31/h1-4,6-9,12-13H,5,10-11H2,(H,22,26)(H,23,27)/b20-12+,21-13?','InChIKey=YJABNMKJPVEWJJ-SERSATILSA-N','O=C(CCCC(=O)N/N=C/c1ccccc1[N+](=O)[O-])N/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(81331,0,2,NULL,'Consistent with Molecular Formula','C27H24N4O4',468.511,NULL,'337B73B890DDDC7B-FICuS-01-7B','337B73B890DDDC7B-FICTS-01-5A','337B73B890DDDC7B-uuuuu-01-2A','InChI=1S/C27H24N4O4/c32-24-14-12-18-6-1-3-8-20(18)22(24)16-28-30-26(34)10-5-11-27(35)31-29-17-23-21-9-4-2-7-19(21)13-15-25(23)33/h1-4,6-9,12-17,32-33H,5,10-11H2,(H,30,34)(H,31,35)','InChIKey=VRQHUOVGMSSQOY-UHFFFAOYSA-N','O=C(CCCC(=O)N/N=C/c1c(O)ccc2ccccc12)N/N=C/c1c(O)ccc2ccccc12','1'),
	(81332,0,2,NULL,'Consistent with Molecular Formula','C21H20N4O6',424.4122,NULL,'20F5597620C5B579-FICuS-01-40','3720533CFD01A133-FICTS-01-13','20F5597620C5B579-uuuuu-01-EF','InChI=1S/C21H20N4O6/c26-18(24-22-12-14-6-1-3-8-16(14)20(28)29)10-5-11-19(27)25-23-13-15-7-2-4-9-17(15)21(30)31/h1-4,6-9,12-13H,5,10-11H2,(H,24,26)(H,25,27)(H,28,29)(H,30,31)/b22-12+,23-13?','InChIKey=KYWOTHLPZRQOGD-HZQZFZGFSA-N','O=C(CCCC(=O)N/N=C/c1ccccc1C(=O)O)N/N=C/c1ccccc1C(=O)O','1'),
	(81333,0,2,NULL,'Consistent with Molecular Formula','C19H18N6O8',458.3866,NULL,'F3681B7ECE2CA192-FICuS-01-77','EB2B5731D19BE3AD-FICTS-01-5E','F3681B7ECE2CA192-uuuuu-01-26','InChI=1S/C19H18N6O8/c26-16-6-4-14(24(30)31)8-12(16)10-20-22-18(28)2-1-3-19(29)23-21-11-13-9-15(25(32)33)5-7-17(13)27/h4-11,26-27H,1-3H2,(H,22,28)(H,23,29)/b20-10+,21-11?','InChIKey=NSIWSAFBWGWORD-XITJBCNYSA-N','O=C(CCCC(=O)N/N=C/c1cc([N+](=O)[O-])ccc1O)N/N=C/c1cc([N+](=O)[O-])ccc1O','1'),
	(81334,0,2,NULL,'Consistent with Molecular Formula','C19H18Br2N4O4',526.1836,NULL,'C74338FA046FA003-FICuS-01-4E','32B92E4369086348-FICTS-01-10','C74338FA046FA003-uuuuu-01-FD','InChI=1S/C19H18Br2N4O4/c20-14-4-6-16(26)12(8-14)10-22-24-18(28)2-1-3-19(29)25-23-11-13-9-15(21)5-7-17(13)27/h4-11,26-27H,1-3H2,(H,24,28)(H,25,29)/b22-10+,23-11?','InChIKey=XLYUVSHGUNEAFY-HABRTPEKSA-N','O=C(CCCC(=O)N/N=C/c1cc(Br)ccc1O)N/N=C/c1cc(Br)ccc1O','1'),
	(81335,0,2,NULL,'Consistent with Molecular Formula','C19H16Cl2N6O6',495.278,NULL,'63762B861DF62201-FICuS-01-35','63762B861DF62201-FICTS-01-14','35ED0DAC116FFDCD-uuuuu-01-4E','InChI=1S/C19H16Cl2N6O6/c20-14-6-4-12(8-16(14)26(30)31)10-22-24-18(28)2-1-3-19(29)25-23-11-13-5-7-15(21)17(9-13)27(32)33/h4-11H,1-3H2,(H,24,28)(H,25,29)/b22-10+,23-11?','InChIKey=UJXZRBSIOHELMY-HABRTPEKSA-N','O=C(CCCC(=O)N/N=C/c1ccc(Cl)c([N+](=O)[O-])c1)N/N=C/c1ccc(Cl)c([N+](=O)[O-])c1','1'),
	(81336,0,2,NULL,'Consistent with Molecular Formula','C23H28Cl2N6O2',491.4192,NULL,'A94821ABECCBC1A9-FICuS-01-8E','A94821ABECCBC1A9-FICTS-01-6D','082466AFB6A48413-uuuuu-01-F4','InChI=1S/C23H28Cl2N6O2/c1-30(2)18-10-8-16(20(24)12-18)14-26-28-22(32)6-5-7-23(33)29-27-15-17-9-11-19(31(3)4)13-21(17)25/h8-15H,5-7H2,1-4H3,(H,28,32)(H,29,33)/b26-14+,27-15?','InChIKey=FJYMRGTUNGCSCR-YFMXGPOESA-N','CN(C)c1ccc(/C=N/NC(=O)CCCC(=O)N/N=C/c2ccc(N(C)C)cc2Cl)c(Cl)c1','1'),
	(81337,0,2,NULL,'Consistent with Molecular Formula','C29H32N8O4',556.623,NULL,'5D2CD918BD230662-FICuS-01-54','5D2CD918BD230662-FICTS-01-33','5D2CD918BD230662-uuuuu-01-03','InChI=1S/C29H32N8O4/c1-20-24(28(40)36(34(20)3)22-12-7-5-8-13-22)18-30-32-26(38)16-11-17-27(39)33-31-19-25-21(2)35(4)37(29(25)41)23-14-9-6-10-15-23/h5-10,12-15,18-19H,11,16-17H2,1-4H3,(H,32,38)(H,33,39)','InChIKey=ZKKYQXYMPQYADN-UHFFFAOYSA-N','Cc1c(/C=N/NC(=O)CCCC(=O)N/N=C/c2c(C)n(C)n(-c3ccccc3)c2=O)c(=O)n(-c2ccccc2)n1C','1'),
	(81338,0,2,NULL,'Consistent with Molecular Formula','C23H30N6O2',422.529,NULL,'08E9BFBB6C148577-FICuS-01-72','08E9BFBB6C148577-FICTS-01-51','EA7811CE109F7599-uuuuu-01-13','InChI=1S/C23H30N6O2/c1-28(2)20-12-8-18(9-13-20)16-24-26-22(30)6-5-7-23(31)27-25-17-19-10-14-21(15-11-19)29(3)4/h8-17H,5-7H2,1-4H3,(H,26,30)(H,27,31)/b24-16+,25-17?','InChIKey=RAQKZWFGLAHGNY-OUVFPFSWSA-N','CN(C)c1ccc(/C=N/NC(=O)CCCC(=O)N/N=C/c2ccc(N(C)C)cc2)cc1','1'),
	(81339,0,2,NULL,'Consistent with Molecular Formula','C19H20N4O6',400.3902,NULL,'64825F4334E80A89-FICuS-01-43','72B5DE8BCA6F21D7-FICTS-01-67','64825F4334E80A89-uuuuu-01-F2','InChI=1S/C19H20N4O6/c24-14-4-6-16(26)12(8-14)10-20-22-18(28)2-1-3-19(29)23-21-11-13-9-15(25)5-7-17(13)27/h4-11,24-27H,1-3H2,(H,22,28)(H,23,29)/b20-10+,21-11?','InChIKey=GNEBDTBPGINZLX-XITJBCNYSA-N','O=C(CCCC(=O)N/N=C/c1cc(O)ccc1O)N/N=C/c1cc(O)ccc1O','1'),
	(81340,0,2,NULL,'Consistent with Molecular Formula','C19H20N4O6',400.3902,NULL,'2A112FB24AE4A66F-FICuS-01-69','468ADB41C3B669A8-FICTS-01-4A','2A112FB24AE4A66F-uuuuu-01-18','InChI=1S/C19H20N4O6/c24-14-6-4-12(16(26)8-14)10-20-22-18(28)2-1-3-19(29)23-21-11-13-5-7-15(25)9-17(13)27/h4-11,24-27H,1-3H2,(H,22,28)(H,23,29)/b20-10+,21-11?','InChIKey=QJNBTCDYIWIYLH-XITJBCNYSA-N','O=C(CCCC(=O)N/N=C/c1ccc(O)cc1O)N/N=C/c1ccc(O)cc1O','1'),
	(81341,0,2,NULL,'Consistent with Molecular Formula','C21H20N4O6',424.4122,NULL,'956B794AEE902275-FICuS-01-55','956B794AEE902275-FICTS-01-34','3020653CAFA15735-uuuuu-01-E9','InChI=1S/C21H20N4O6/c26-18(24-22-12-14-4-8-16(9-5-14)20(28)29)2-1-3-19(27)25-23-13-15-6-10-17(11-7-15)21(30)31/h4-13H,1-3H2,(H,24,26)(H,25,27)(H,28,29)(H,30,31)/b22-12+,23-13?','InChIKey=YNKPZCAWYFQGQU-HZQZFZGFSA-N','O=C(CCCC(=O)N/N=C/c1ccc(C(=O)O)cc1)N/N=C/c1ccc(C(=O)O)cc1','1'),
	(81342,0,2,NULL,'Consistent with Molecular Formula','C19H18Cl2N4O4',437.2816,NULL,'B35CA03FC94928A3-FICuS-01-65','4F2B5200FA26633D-FICTS-01-2A','B35CA03FC94928A3-uuuuu-01-14','InChI=1S/C19H18Cl2N4O4/c20-14-4-6-16(26)12(8-14)10-22-24-18(28)2-1-3-19(29)25-23-11-13-9-15(21)5-7-17(13)27/h4-11,26-27H,1-3H2,(H,24,28)(H,25,29)/b22-10+,23-11?','InChIKey=AOYUMLNWNHCSEF-HABRTPEKSA-N','O=C(CCCC(=O)N/N=C/c1cc(Cl)ccc1O)N/N=C/c1cc(Cl)ccc1O','1'),
	(81343,0,2,NULL,'Consistent with Molecular Formula','C23H26N6O4',450.4962,NULL,'518C3FC991886D01-FICuS-01-52','518C3FC991886D01-FICTS-01-31','518C3FC991886D01-uuuuu-01-01','InChI=1S/C23H26N6O4/c1-16(30)26-20-10-6-18(7-11-20)14-24-28-22(32)4-3-5-23(33)29-25-15-19-8-12-21(13-9-19)27-17(2)31/h6-15H,3-5H2,1-2H3,(H,26,30)(H,27,31)(H,28,32)(H,29,33)','InChIKey=HUSSOURKTUNAIS-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)CCCC(=O)N/N=C/c2ccc(NC(C)=O)cc2)cc1','1'),
	(81344,0,2,NULL,'Consistent with Molecular Formula','C19H20N4O4',368.3914,NULL,'5DD0CDAA78CA8B0F-FICuS-01-A0','0E6FA68E59BC5DE7-FICTS-01-73','5DD0CDAA78CA8B0F-uuuuu-01-4F','InChI=1S/C19H20N4O4/c24-16-6-1-4-14(10-16)12-20-22-18(26)8-3-9-19(27)23-21-13-15-5-2-7-17(25)11-15/h1-2,4-7,10-13,24-25H,3,8-9H2,(H,22,26)(H,23,27)/b20-12+,21-13?','InChIKey=DYIPYWSQCROVSJ-SERSATILSA-N','O=C(CCCC(=O)N/N=C/c1cccc(O)c1)N/N=C/c1cccc(O)c1','1'),
	(81345,0,2,NULL,'Consistent with Molecular Formula','C19H16Br4N4O2',651.977,NULL,'D00063133A754F74-FICuS-01-2D','D00063133A754F74-FICTS-01-0C','D8A0A57CD2D838DC-uuuuu-01-37','InChI=1S/C19H16Br4N4O2/c20-14-4-12(5-15(21)8-14)10-24-26-18(28)2-1-3-19(29)27-25-11-13-6-16(22)9-17(23)7-13/h4-11H,1-3H2,(H,26,28)(H,27,29)/b24-10+,25-11?','InChIKey=NWXONASPZVESSY-UTEAVOSKSA-N','O=C(CCCC(=O)N/N=C/c1cc(Br)cc(Br)c1)N/N=C/c1cc(Br)cc(Br)c1','1'),
	(81346,0,2,NULL,'Consistent with Molecular Formula','C31H28N4O2',488.5878,NULL,'8608BA163930ED23-FICuS-01-44','8608BA163930ED23-FICTS-01-23','2353549A32BEFDE6-uuuuu-01-17','InChI=1S/C31H28N4O2/c36-30(34-32-22-24-14-18-28(19-15-24)26-8-3-1-4-9-26)12-7-13-31(37)35-33-23-25-16-20-29(21-17-25)27-10-5-2-6-11-27/h1-6,8-11,14-23H,7,12-13H2,(H,34,36)(H,35,37)/b32-22+,33-23?','InChIKey=KKBJEKRLMYFNHC-CSXFOUQASA-N','O=C(CCCC(=O)N/N=C/c1ccc(-c2ccccc2)cc1)N/N=C/c1ccc(-c2ccccc2)cc1','1'),
	(81347,0,4,NULL,'Consistent with Molecular Formula','C27H34N6O2',474.6046,NULL,'8D41F49770BF6C54-FICuS-01-63','939D5E311060882D-FICTS-01-1A','8D41F49770BF6C54-uuuuu-01-12','InChI=1S/C27H34N6O2/c1-32(2)24-16-12-22(13-17-24)8-6-20-28-30-26(34)10-5-11-27(35)31-29-21-7-9-23-14-18-25(19-15-23)33(3)4/h6-9,12-21H,5,10-11H2,1-4H3,(H,30,34)(H,31,35)/b8-6+,9-7?,28-20+,29-21+','InChIKey=HGGKFUVYPZHAJI-JNOILZGVSA-N','CN(C)c1ccc(/C=C/C=N/NC(=O)CCCC(=O)N/N=C/C=C/c2ccc(N(C)C)cc2)cc1','1'),
	(81348,0,2,NULL,'Consistent with Molecular Formula','C19H16Cl2N6O6',495.278,NULL,'36CE5066E3381586-FICuS-01-40','36CE5066E3381586-FICTS-01-1F','8DA6EE3D05B35319-uuuuu-01-16','InChI=1S/C19H16Cl2N6O6/c20-14-4-6-16(26(30)31)12(8-14)10-22-24-18(28)2-1-3-19(29)25-23-11-13-9-15(21)5-7-17(13)27(32)33/h4-11H,1-3H2,(H,24,28)(H,25,29)/b22-10+,23-11?','InChIKey=OSMCYAOWCFFTCX-HABRTPEKSA-N','O=C(CCCC(=O)N/N=C/c1cc(Cl)ccc1[N+](=O)[O-])N/N=C/c1cc(Cl)ccc1[N+](=O)[O-]','1'),
	(81349,0,2,NULL,'Consistent with Molecular Formula','C23H28N4O6',456.4974,NULL,'81A5BA0C32D02C97-FICuS-01-5A','81A5BA0C32D02C97-FICTS-01-39','C301DC9D2F575387-uuuuu-01-0C','InChI=1S/C23H28N4O6/c1-30-18-10-8-16(12-20(18)32-3)14-24-26-22(28)6-5-7-23(29)27-25-15-17-9-11-19(31-2)21(13-17)33-4/h8-15H,5-7H2,1-4H3,(H,26,28)(H,27,29)/b24-14+,25-15?','InChIKey=RJEVFRSZTQVHQQ-SDHMEQEXSA-N','COc1ccc(/C=N/NC(=O)CCCC(=O)N/N=C/c2ccc(OC)c(OC)c2)cc1OC','1'),
	(81350,0,2,NULL,'Consistent with Molecular Formula','C19H16Cl4N4O4',506.1718,NULL,'4A5674C16A8CE23F-FICuS-01-68','9F3932BE1C16F273-FICTS-01-3A','4A5674C16A8CE23F-uuuuu-01-17','InChI=1S/C19H16Cl4N4O4/c20-12-4-10(18(30)14(22)6-12)8-24-26-16(28)2-1-3-17(29)27-25-9-11-5-13(21)7-15(23)19(11)31/h4-9,30-31H,1-3H2,(H,26,28)(H,27,29)/b24-8+,25-9?','InChIKey=LOZXLJLDVPBUOC-USTQQXGCSA-N','O=C(CCCC(=O)N/N=C/c1cc(Cl)cc(Cl)c1O)N/N=C/c1cc(Cl)cc(Cl)c1O','1'),
	(81351,0,2,NULL,'Consistent with Molecular Formula','C21H24N4O6',428.4438,NULL,'AD21EFB11B1DDA4F-FICuS-01-94','7B6250C0ABCAAE60-FICTS-01-52','AD21EFB11B1DDA4F-uuuuu-01-43','InChI=1S/C21H24N4O6/c1-30-18-8-6-14(10-16(18)26)12-22-24-20(28)4-3-5-21(29)25-23-13-15-7-9-19(31-2)17(27)11-15/h6-13,26-27H,3-5H2,1-2H3,(H,24,28)(H,25,29)/b22-12+,23-13?','InChIKey=QLLCWEOFRADYOG-HZQZFZGFSA-N','COc1ccc(/C=N/NC(=O)CCCC(=O)N/N=C/c2ccc(OC)c(O)c2)cc1O','1'),
	(81352,0,2,NULL,'Consistent with Molecular Formula','C19H18I2N4O2',588.1858,NULL,'A5D6A445529B30B1-FICuS-01-4D','A5D6A445529B30B1-FICTS-01-2C','81299D39F0609675-uuuuu-01-EA','InChI=1S/C19H18I2N4O2/c20-16-6-1-4-14(10-16)12-22-24-18(26)8-3-9-19(27)25-23-13-15-5-2-7-17(21)11-15/h1-2,4-7,10-13H,3,8-9H2,(H,24,26)(H,25,27)/b22-12+,23-13?','InChIKey=HNXRIKOAXGJAEM-HZQZFZGFSA-N','O=C(CCCC(=O)N/N=C/c1cccc(I)c1)N/N=C/c1cccc(I)c1','1'),
	(81353,0,2,NULL,'Consistent with Molecular Formula','C19H18I2N4O2',588.1858,NULL,'9399859C5A8D992D-FICuS-01-68','9399859C5A8D992D-FICTS-01-47','5DBE9C457F012970-uuuuu-01-0B','InChI=1S/C19H18I2N4O2/c20-16-8-4-14(5-9-16)12-22-24-18(26)2-1-3-19(27)25-23-13-15-6-10-17(21)11-7-15/h4-13H,1-3H2,(H,24,26)(H,25,27)/b22-12+,23-13?','InChIKey=UDURPWRPCSXESZ-HZQZFZGFSA-N','O=C(CCCC(=O)N/N=C/c1ccc(I)cc1)N/N=C/c1ccc(I)cc1','1'),
	(81354,0,2,NULL,'Consistent with Molecular Formula','C19H16Cl4N4O2',474.173,NULL,'3BE3409BFD1D708F-FICuS-01-77','3BE3409BFD1D708F-FICTS-01-56','0C4B865BCB1E5FC2-uuuuu-01-2F','InChI=1S/C19H16Cl4N4O2/c20-14-4-1-5-15(21)12(14)10-24-26-18(28)8-3-9-19(29)27-25-11-13-16(22)6-2-7-17(13)23/h1-2,4-7,10-11H,3,8-9H2,(H,26,28)(H,27,29)/b24-10+,25-11?','InChIKey=FROGRAOBGSAJJQ-UTEAVOSKSA-N','O=C(CCCC(=O)N/N=C/c1c(Cl)cccc1Cl)N/N=C/c1c(Cl)cccc1Cl','1'),
	(81355,0,2,NULL,'Consistent with Molecular Formula','C27H38N6O2',478.6362,NULL,'E67901879B3D4954-FICuS-01-4A','E67901879B3D4954-FICTS-01-29','8F73D5D8B3F30C59-uuuuu-01-22','InChI=1S/C27H38N6O2/c1-5-32(6-2)24-16-12-22(13-17-24)20-28-30-26(34)10-9-11-27(35)31-29-21-23-14-18-25(19-15-23)33(7-3)8-4/h12-21H,5-11H2,1-4H3,(H,30,34)(H,31,35)/b28-20+,29-21?','InChIKey=GENNGCOZXXTQBU-FNALIFTASA-N','CCN(CC)c1ccc(/C=N/NC(=O)CCCC(=O)N/N=C/c2ccc(N(CC)CC)cc2)cc1','1'),
	(81356,0,2,NULL,'Consistent with Molecular Formula','C35H28N4O2',536.6318,NULL,'95E4BDA448146A07-FICuS-01-58','95E4BDA448146A07-FICTS-01-37','95E4BDA448146A07-uuuuu-01-07','InChI=1S/C35H28N4O2/c40-34(38-36-22-32-28-14-5-1-10-24(28)20-25-11-2-6-15-29(25)32)18-9-19-35(41)39-37-23-33-30-16-7-3-12-26(30)21-27-13-4-8-17-31(27)33/h1-8,10-17,20-23H,9,18-19H2,(H,38,40)(H,39,41)','InChIKey=JKFQBDDVDXOSDR-UHFFFAOYSA-N','O=C(CCCC(=O)N/N=C/c1c2ccccc2cc2ccccc12)N/N=C/c1c2ccccc2cc2ccccc12','1'),
	(81357,0,2,NULL,'Consistent with Molecular Formula','C23H20Br2N6O2',572.258,NULL,'60FD43F3771A554F-FICuS-01-5B','D7D4240A58950FBF-FICTS-01-49','60FD43F3771A554F-uuuuu-01-0A','InChI=1S/C23H20Br2N6O2/c24-16-4-6-20-18(8-16)14(10-26-20)12-28-30-22(32)2-1-3-23(33)31-29-13-15-11-27-21-7-5-17(25)9-19(15)21/h4-13,26-27H,1-3H2,(H,30,32)(H,31,33)/b28-12+,29-13?','InChIKey=WUCYCJJKIXYIAH-ARURWXJNSA-N','O=C(CCCC(=O)N/N=C/c1c[nH]c2ccc(Br)cc12)N/N=C/c1c[nH]c2ccc(Br)cc12','1'),
	(81358,0,2,NULL,'Consistent with Molecular Formula','C31H34N6O2',522.6486,NULL,'15A3D8F9D669BA39-FICuS-01-74','15A3D8F9D669BA39-FICTS-01-53','15A3D8F9D669BA39-uuuuu-01-23','InChI=1S/C31H34N6O2/c1-22-18-26(24(3)36(22)28-12-7-5-8-13-28)20-32-34-30(38)16-11-17-31(39)35-33-21-27-19-23(2)37(25(27)4)29-14-9-6-10-15-29/h5-10,12-15,18-21H,11,16-17H2,1-4H3,(H,34,38)(H,35,39)','InChIKey=WOIBHGWCSPXHBI-UHFFFAOYSA-N','Cc1cc(/C=N/NC(=O)CCCC(=O)N/N=C/c2cc(C)n(-c3ccccc3)c2C)c(C)n1-c1ccccc1','1'),
	(81359,0,2,NULL,'Consistent with Molecular Formula','C27H24N4O2',436.5122,NULL,'D2D37809ECCDA7B8-FICuS-01-8D','D2D37809ECCDA7B8-FICTS-01-6C','D2D37809ECCDA7B8-uuuuu-01-3C','InChI=1S/C27H24N4O2/c32-26(30-28-18-22-12-5-10-20-8-1-3-14-24(20)22)16-7-17-27(33)31-29-19-23-13-6-11-21-9-2-4-15-25(21)23/h1-6,8-15,18-19H,7,16-17H2,(H,30,32)(H,31,33)','InChIKey=URXHLXBUXFBJPW-UHFFFAOYSA-N','O=C(CCCC(=O)N/N=C/c1cccc2ccccc12)N/N=C/c1cccc2ccccc12','1'),
	(81360,0,2,NULL,'Consistent with Molecular Formula','C23H28N4O6',456.4974,NULL,'11664FC37DC31BCB-FICuS-01-6E','11664FC37DC31BCB-FICTS-01-4D','8CD2C620177E743A-uuuuu-01-05','InChI=1S/C23H28N4O6/c1-30-18-10-5-8-16(22(18)32-3)14-24-26-20(28)12-7-13-21(29)27-25-15-17-9-6-11-19(31-2)23(17)33-4/h5-6,8-11,14-15H,7,12-13H2,1-4H3,(H,26,28)(H,27,29)/b24-14+,25-15?','InChIKey=GNLXGEPIIFHPGJ-SDHMEQEXSA-N','COc1cccc(/C=N/NC(=O)CCCC(=O)N/N=C/c2cccc(OC)c2OC)c1OC','1'),
	(81361,0,2,NULL,'Consistent with Molecular Formula','C33H32N4O4',548.6402,NULL,'0D3F149E4CA4BD76-FICuS-01-76','0D3F149E4CA4BD76-FICTS-01-55','40CA6CB7686E1842-uuuuu-01-08','InChI=1S/C33H32N4O4/c38-32(36-34-22-26-14-18-30(19-15-26)40-24-28-8-3-1-4-9-28)12-7-13-33(39)37-35-23-27-16-20-31(21-17-27)41-25-29-10-5-2-6-11-29/h1-6,8-11,14-23H,7,12-13,24-25H2,(H,36,38)(H,37,39)/b34-22+,35-23?','InChIKey=ZNVNXWDBHROORP-UVRNZZGOSA-N','O=C(CCCC(=O)N/N=C/c1ccc(OCc2ccccc2)cc1)N/N=C/c1ccc(OCc2ccccc2)cc1','1'),
	(81362,0,2,NULL,'Consistent with Molecular Formula','C19H20N4O6',400.3902,NULL,'7219712ED4FCC31B-FICuS-01-63','A7C22969C322B59E-FICTS-01-3C','7219712ED4FCC31B-uuuuu-01-12','InChI=1S/C19H20N4O6/c24-14-6-4-12(8-16(14)26)10-20-22-18(28)2-1-3-19(29)23-21-11-13-5-7-15(25)17(27)9-13/h4-11,24-27H,1-3H2,(H,22,28)(H,23,29)/b20-10+,21-11?','InChIKey=QVKHLZCGWPLBJP-XITJBCNYSA-N','O=C(CCCC(=O)N/N=C/c1ccc(O)c(O)c1)N/N=C/c1ccc(O)c(O)c1','1'),
	(81363,0,2,NULL,'Consistent with Molecular Formula','C21H18N6O2',386.4122,NULL,'F4928AE857E47E2A-FICuS-01-76','F4928AE857E47E2A-FICTS-01-55','A1C0C3665583F387-uuuuu-01-FA','InChI=1S/C21H18N6O2/c22-12-16-4-8-18(9-5-16)14-24-26-20(28)2-1-3-21(29)27-25-15-19-10-6-17(13-23)7-11-19/h4-11,14-15H,1-3H2,(H,26,28)(H,27,29)/b24-14+,25-15?','InChIKey=IAQYLCJQQNNVLT-SDHMEQEXSA-N','N#Cc1ccc(/C=N/NC(=O)CCCC(=O)N/N=C/c2ccc(C#N)cc2)cc1','1'),
	(81364,0,2,NULL,'Consistent with Molecular Formula','C19H18Cl2N4O2',405.2828,NULL,'5A5F5179D306A64D-FICuS-01-5A','5A5F5179D306A64D-FICTS-01-39','FC4C9F0793A0CBEB-uuuuu-01-45','InChI=1S/C19H18Cl2N4O2/c20-16-8-4-14(5-9-16)12-22-24-18(26)2-1-3-19(27)25-23-13-15-6-10-17(21)11-7-15/h4-13H,1-3H2,(H,24,26)(H,25,27)/b22-12+,23-13?','InChIKey=VHFJBCKFUNLZLE-HZQZFZGFSA-N','O=C(CCCC(=O)N/N=C/c1ccc(Cl)cc1)N/N=C/c1ccc(Cl)cc1','1'),
	(81365,0,2,NULL,'Consistent with Molecular Formula','C33H64N4O2',548.8942,NULL,'148990A49B5F2528-FICuS-01-42','148990A49B5F2528-FICTS-01-21','ED9BCD6C2EC4435A-uuuuu-01-45','InChI=1S/C33H64N4O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-30-34-36-32(38)28-27-29-33(39)37-35-31-26-24-22-20-18-16-14-12-10-8-6-4-2/h30-31H,3-29H2,1-2H3,(H,36,38)(H,37,39)/b34-30-,35-31?','InChIKey=VHNLZYSZOKHMSR-RYDDYLOZSA-N','CCCCCCCCCCCCC/C=N\\NC(=O)CCCC(=O)N/N=C/CCCCCCCCCCCCC','1'),
	(81366,0,2,NULL,'Consistent with Molecular Formula','C41H80N4O2',661.1086,NULL,'17BAF03BB8F32628-FICuS-01-62','17BAF03BB8F32628-FICTS-01-41','772BA6F12376E5A2-uuuuu-01-05','InChI=1S/C41H80N4O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-38-42-44-40(46)36-35-37-41(47)45-43-39-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h38-39H,3-37H2,1-2H3,(H,44,46)(H,45,47)/b42-38-,43-39?','InChIKey=JSPZMVAGIHDGQK-JEULITLVSA-N','CCCCCCCCCCCCCCCCC/C=N\\NC(=O)CCCC(=O)N/N=C/CCCCCCCCCCCCCCCCC','1'),
	(81367,0,2,NULL,'Consistent with Molecular Formula','C25H22N6O2',438.4878,NULL,'8BA89F91C02B0857-FICuS-01-5E','D152E21B62FC6EA7-FICTS-01-50','8BA89F91C02B0857-uuuuu-01-0D','InChI=1S/C25H22N6O2/c32-24(30-26-16-20-14-12-18-6-1-3-8-22(18)28-20)10-5-11-25(33)31-27-17-21-15-13-19-7-2-4-9-23(19)29-21/h1-4,6-9,12-17H,5,10-11H2,(H,30,32)(H,31,33)/b26-16+,27-17?','InChIKey=TUKWHCVKDHPDOI-IIPQETAYSA-N','O=C(CCCC(=O)N/N=C/c1ccc2ccccc2n1)N/N=C/c1ccc2ccccc2n1','1'),
	(81368,0,2,NULL,'Consistent with Molecular Formula','C19H18Cl2N4O2',405.2828,NULL,'DE835B8F2349ABFF-FICuS-01-91','DE835B8F2349ABFF-FICTS-01-70','69DF18213F2583F9-uuuuu-01-05','InChI=1S/C19H18Cl2N4O2/c20-16-6-1-4-14(10-16)12-22-24-18(26)8-3-9-19(27)25-23-13-15-5-2-7-17(21)11-15/h1-2,4-7,10-13H,3,8-9H2,(H,24,26)(H,25,27)/b22-12+,23-13?','InChIKey=SRZDURLEHFQXCO-HZQZFZGFSA-N','O=C(CCCC(=O)N/N=C/c1cccc(Cl)c1)N/N=C/c1cccc(Cl)c1','1'),
	(81369,0,2,NULL,'Consistent with Molecular Formula','C17H32N4O2',324.4654,NULL,'88CD79175DFB5930-FICuS-01-68','88CD79175DFB5930-FICTS-01-47','BFA341E44D7DFD87-uuuuu-01-3C','InChI=1S/C17H32N4O2/c1-5-14(6-2)12-18-20-16(22)10-9-11-17(23)21-19-13-15(7-3)8-4/h12-15H,5-11H2,1-4H3,(H,20,22)(H,21,23)/b18-12-,19-13?','InChIKey=MEMKKCBZXAGORC-ZEOPHKTFSA-N','CCC(/C=N\\NC(=O)CCCC(=O)N/N=C/C(CC)CC)CC','1'),
	(81370,0,2,NULL,'Consistent with Molecular Formula','C21H24N4O4',396.445,NULL,'D2072CDE99848427-FICuS-01-55','D2072CDE99848427-FICTS-01-34','0004377F40E2584D-uuuuu-01-E1','InChI=1S/C21H24N4O4/c1-28-18-10-6-16(7-11-18)14-22-24-20(26)4-3-5-21(27)25-23-15-17-8-12-19(29-2)13-9-17/h6-15H,3-5H2,1-2H3,(H,24,26)(H,25,27)/b22-14+,23-15?','InChIKey=FCLFZMTZAVGGJN-VLANLOCCSA-N','COc1ccc(/C=N/NC(=O)CCCC(=O)N/N=C/c2ccc(OC)cc2)cc1','1'),
	(81371,2,2,NULL,'Consistent with Molecular Formula','C19H28N4O2',344.4558,NULL,'492429A672125D97-FICuS-01-31','492429A672125D97-FICTS-01-10','1142DCD0B3A21789-uuuuu-01-FA','InChI=1S/C19H28N4O2/c24-18(22-20-14-16-8-3-1-4-9-16)12-7-13-19(25)23-21-15-17-10-5-2-6-11-17/h1-3,5,14-17H,4,6-13H2,(H,22,24)(H,23,25)/b20-14+,21-15?','InChIKey=GLFGNHUMMQQQNN-DKSPMQLDSA-N','O=C(CCCC(=O)N/N=C/C1CC=CCC1)N/N=C/C1CC=CCC1','1'),
	(81372,0,2,NULL,'Consistent with Molecular Formula','C23H28N4O6',456.4974,NULL,'EA91B7C1D69F7D70-FICuS-01-7F','0F7FD154694588D2-FICTS-01-35','EA91B7C1D69F7D70-uuuuu-01-2E','InChI=1S/C23H28N4O6/c1-3-32-20-12-16(8-10-18(20)28)14-24-26-22(30)6-5-7-23(31)27-25-15-17-9-11-19(29)21(13-17)33-4-2/h8-15,28-29H,3-7H2,1-2H3,(H,26,30)(H,27,31)/b24-14+,25-15?','InChIKey=IRWCGNVXHGOTEG-SDHMEQEXSA-N','CCOc1cc(/C=N/NC(=O)CCCC(=O)N/N=C/c2ccc(O)c(OCC)c2)ccc1O','1'),
	(81373,0,2,NULL,'Consistent with Molecular Formula','C19H22N6O2',366.4218,NULL,'B2EE5E8B582B527D-FICuS-01-7C','B2EE5E8B582B527D-FICTS-01-5B','65F7A91829CA9678-uuuuu-01-0E','InChI=1S/C19H22N6O2/c1-14-6-3-8-16(22-14)12-20-24-18(26)10-5-11-19(27)25-21-13-17-9-4-7-15(2)23-17/h3-4,6-9,12-13H,5,10-11H2,1-2H3,(H,24,26)(H,25,27)/b20-12+,21-13?','InChIKey=JODVPTXOVRHGSE-SERSATILSA-N','Cc1cccc(/C=N/NC(=O)CCCC(=O)N/N=C/c2cccc(C)n2)n1','1'),
	(81374,0,2,NULL,'Consistent with Molecular Formula','C19H18Br2N4O2',494.1848,NULL,'03B1E4FFB855DF11-FICuS-01-72','03B1E4FFB855DF11-FICTS-01-51','F106287F86A63548-uuuuu-01-F3','InChI=1S/C19H18Br2N4O2/c20-16-6-1-4-14(10-16)12-22-24-18(26)8-3-9-19(27)25-23-13-15-5-2-7-17(21)11-15/h1-2,4-7,10-13H,3,8-9H2,(H,24,26)(H,25,27)/b22-12+,23-13?','InChIKey=VKUKPQFINXMOGP-HZQZFZGFSA-N','O=C(CCCC(=O)N/N=C/c1cccc(Br)c1)N/N=C/c1cccc(Br)c1','1'),
	(81375,0,0,'16219-30-0','Consistent with Molecular Formula','C3H5Cl2N2O2P',202.9645,NULL,'795E23110431BADF-FICuS-01-4D','795E23110431BADF-FICTS-01-2C','795E23110431BADF-uuuuu-01-FC','InChI=1S/C3H5Cl2N2O2P/c4-10(5,9)6-3(8)7-1-2-7/h1-2H2,(H,6,8,9)','InChIKey=KPDGGDZLTVLVLU-UHFFFAOYSA-N','O=C(NP(=O)(Cl)Cl)N1CC1',NULL),
	(81376,0,0,'14795-55-2','Consistent with Molecular Formula','C6H13N4O3P',220.1675,NULL,'1A982CFDD8CB4A6D-FICuS-01-99','1A982CFDD8CB4A6D-FICTS-01-78','1A982CFDD8CB4A6D-uuuuu-01-48','InChI=1S/C6H13N4O3P/c1-13-7-6(11)8-14(12,9-2-3-9)10-4-5-10/h2-5H2,1H3,(H2,7,8,11,12)','InChIKey=ASJQUQMFSDXJSV-UHFFFAOYSA-N','CONC(=O)NP(=O)(N1CC1)N1CC1',NULL),
	(81377,0,0,'14795-56-3','Consistent with Molecular Formula','C6H15N6O7P',314.1943,NULL,'5CC607E2A655A80C-FICuS-01-63','5CC607E2A655A80C-FICTS-01-42','5CC607E2A655A80C-uuuuu-01-12','InChI=1S/C6H15N6O7P/c1-17-7-4(13)10-20(16,11-5(14)8-18-2)12-6(15)9-19-3/h1-3H3,(H6,7,8,9,10,11,12,13,14,15,16)','InChIKey=XGOYRZLYOCNTIV-UHFFFAOYSA-N','CONC(=O)NP(=O)(NC(=O)NOC)NC(=O)NOC',NULL),
	(81378,0,0,'14819-57-9','Consistent with Molecular Formula','C15H17N4O2P',316.2987,NULL,'499EF2F0284B4739-FICuS-01-57','499EF2F0284B4739-FICTS-01-36','499EF2F0284B4739-uuuuu-01-06','InChI=1S/C15H17N4O2P/c20-15(19-11-12-19)18-22(21,16-13-7-3-1-4-8-13)17-14-9-5-2-6-10-14/h1-10H,11-12H2,(H3,16,17,18,20,21)','InChIKey=ZYFFLFIQYQRVSJ-UHFFFAOYSA-N','O=C(NP(=O)(Nc1ccccc1)Nc1ccccc1)N1CC1',NULL),
	(81379,0,0,'14795-53-0','Consistent with Molecular Formula','C9H15N6O4P',302.2291,'1-Aziridinecarboxamide, N,N\',N\'\'-phosphinylidynetris-','9FE2318C8F2BCFF8-FICuS-01-95','9FE2318C8F2BCFF8-FICTS-01-74','9FE2318C8F2BCFF8-uuuuu-01-44','InChI=1S/C9H15N6O4P/c16-7(13-1-2-13)10-20(19,11-8(17)14-3-4-14)12-9(18)15-5-6-15/h1-6H2,(H3,10,11,12,16,17,18,19)','InChIKey=XTJCJPPNEUTKJX-UHFFFAOYSA-N','O=C(NP(=O)(NC(=O)N1CC1)NC(=O)N1CC1)N1CC1',NULL),
	(81380,0,0,'15041-87-9','Consistent with Molecular Formula','C18H17N6O4P',412.3439,NULL,'0B4F502EF8117BA7-FICuS-01-60','0B4F502EF8117BA7-FICTS-01-3F','0B4F502EF8117BA7-uuuuu-01-0F','InChI=1S/C18H17N6O4P/c25-18(20-17-12-11-16(13-19-17)24(26)27)23-29(28,21-14-7-3-1-4-8-14)22-15-9-5-2-6-10-15/h1-13H,(H4,19,20,21,22,23,25,28)','InChIKey=FWCJIFKGLFSRAC-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cn1)NP(=O)(Nc1ccccc1)Nc1ccccc1',NULL),
	(81381,0,0,'18639-06-0','Consistent with Molecular Formula','C15H20N5O3P',349.3285,NULL,'0A0149FAFA21AA0B-FICuS-01-6B','0A0149FAFA21AA0B-FICTS-01-4A','0A0149FAFA21AA0B-uuuuu-01-1A','InChI=1S/C15H20N5O3P/c1-2-23-15(21)18-24(22,19-16-13-9-5-3-6-10-13)20-17-14-11-7-4-8-12-14/h3-12,16-17H,2H2,1H3,(H3,18,19,20,21,22)','InChIKey=HOXXBKCSOGZTEI-UHFFFAOYSA-N','CCOC(=O)NP(=O)(NNc1ccccc1)NNc1ccccc1',NULL),
	(81382,0,0,'16077-69-3','Consistent with Molecular Formula','C9H18N3O7P',311.2309,NULL,'BD67709B45066F13-FICuS-01-4B','BD67709B45066F13-FICTS-01-2A','BD67709B45066F13-uuuuu-01-FA','InChI=1S/C9H18N3O7P/c1-4-17-7(13)10-20(16,11-8(14)18-5-2)12-9(15)19-6-3/h4-6H2,1-3H3,(H3,10,11,12,13,14,15,16)','InChIKey=PLKLDTNHRCTQAO-UHFFFAOYSA-N','CCOC(=O)NP(=O)(NC(=O)OCC)NC(=O)OCC',NULL),
	(81383,0,0,'16077-71-7','Consistent with Molecular Formula','C13H25N4O5P',348.3381,NULL,'99A4748F4D62BB20-FICuS-01-5D','99A4748F4D62BB20-FICTS-01-3C','99A4748F4D62BB20-uuuuu-01-0C','InChI=1S/C13H25N4O5P/c18-13(15-1-7-20-8-2-15)14-23(19,16-3-9-21-10-4-16)17-5-11-22-12-6-17/h1-12H2,(H,14,18,19)','InChIKey=YROGECGUHFZPBW-UHFFFAOYSA-N','O=C(NP(=O)(N1CCOCC1)N1CCOCC1)N1CCOCC1',NULL),
	(81384,0,0,'16332-95-9','Consistent with Molecular Formula','C19H18BrN4O2P',445.2546,NULL,'FC7396CE4EC256C8-FICuS-01-85','FC7396CE4EC256C8-FICTS-01-64','FC7396CE4EC256C8-uuuuu-01-34','InChI=1S/C19H18BrN4O2P/c20-15-11-13-16(14-12-15)21-19(25)24-27(26,22-17-7-3-1-4-8-17)23-18-9-5-2-6-10-18/h1-14H,(H4,21,22,23,24,25,26)','InChIKey=QQYCTLUTJUOKRH-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)NP(=O)(Nc1ccccc1)Nc1ccccc1',NULL),
	(81385,0,0,'590-72-7','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O C O O ]','C4H11AsO3',182.0507,'1-BUTANEARSONIC ACID\n1-Butanearsonic acid','D728108DF2DADE3D-FICuS-01-86','D728108DF2DADE3D-FICTS-01-65','D728108DF2DADE3D-uuuuu-01-35','InChI=1S/C4H11AsO3/c1-2-3-4-5(6,7)8/h2-4H2,1H3,(H2,6,7,8)','InChIKey=UPDHOTIATMFGCI-UHFFFAOYSA-N','CCCC[As](=O)(O)O',NULL),
	(81386,0,0,'36333-42-3','No Comparision - Unparameterized Atom - As(a7) connected atoms =[ O C O O ]','C5H13AsO3',196.0775,'1-PENTANEARSONIC ACID\n1-Pentanearsonic acid','30668DE34EC9DA58-FICuS-01-71','30668DE34EC9DA58-FICTS-01-50','30668DE34EC9DA58-uuuuu-01-20','InChI=1S/C5H13AsO3/c1-2-3-4-5-6(7,8)9/h2-5H2,1H3,(H2,7,8,9)','InChIKey=UKTTUQGNYQYRNN-UHFFFAOYSA-N','CCCCC[As](=O)(O)O',NULL),
	(81387,0,0,'35328-94-0','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C6H15AsO3',210.1043,'1-HEXANEARSONIC ACID\n1-Hexanearsonic acid','95B3F1A224AA4038-FICuS-01-4B','95B3F1A224AA4038-FICTS-01-2A','95B3F1A224AA4038-uuuuu-01-FA','InChI=1S/C6H15AsO3/c1-2-3-4-5-6-7(8,9)10/h2-6H2,1H3,(H2,8,9,10)','InChIKey=WHNKQYAGGXTNEY-UHFFFAOYSA-N','CCCCCC[As](=O)(O)O',NULL),
	(81388,0,0,'35331-32-9','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O O ]','C8H19AsO3',238.1579,'1-OCTANEARSONIC ACID\n1-Octanearsonic acid','2B72B1B56A97E6B0-FICuS-01-62','2B72B1B56A97E6B0-FICTS-01-41','2B72B1B56A97E6B0-uuuuu-01-11','InChI=1S/C8H19AsO3/c1-2-3-4-5-6-7-8-9(10,11)12/h2-8H2,1H3,(H2,10,11,12)','InChIKey=HNIIKDQETDVNQY-UHFFFAOYSA-N','CCCCCCCC[As](=O)(O)O',NULL),
	(81389,0,0,'36333-44-5','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C9H21AsO3',252.1847,'1-NONANEARSONIC ACID\n1-Nonanearsonic acid','128EDE57CCA7B8E4-FICuS-01-8D','128EDE57CCA7B8E4-FICTS-01-6C','128EDE57CCA7B8E4-uuuuu-01-3C','InChI=1S/C9H21AsO3/c1-2-3-4-5-6-7-8-9-10(11,12)13/h2-9H2,1H3,(H2,11,12,13)','InChIKey=OAIWSAYTCYXSRV-UHFFFAOYSA-N','CCCCCCCCC[As](=O)(O)O',NULL),
	(81390,0,0,'35331-33-0','No Comparision - Unparameterized Atom - As(a12) connected atoms =[ O C O O ]','C10H23AsO3',266.2115,'1-DECANEARSONIC ACID\n1-Decanearsonic acid','4B44067871B4D64B-FICuS-01-48','4B44067871B4D64B-FICTS-01-27','4B44067871B4D64B-uuuuu-01-F7','InChI=1S/C10H23AsO3/c1-2-3-4-5-6-7-8-9-10-11(12,13)14/h2-10H2,1H3,(H2,12,13,14)','InChIKey=DOLDYCBUKNSRCJ-UHFFFAOYSA-N','CCCCCCCCCC[As](=O)(O)O',NULL),
	(81391,0,0,'36333-46-7','No Comparision - Unparameterized Atom - As(a13) connected atoms =[ O C O O ]','C11H25AsO3',280.2383,'1-UNDECANEARSONIC ACID\n1-Undecanearsonic acid','CEA4CEC850751C10-FICuS-01-6D','CEA4CEC850751C10-FICTS-01-4C','CEA4CEC850751C10-uuuuu-01-1C','InChI=1S/C11H25AsO3/c1-2-3-4-5-6-7-8-9-10-11-12(13,14)15/h2-11H2,1H3,(H2,13,14,15)','InChIKey=SXEABJUQTFMDLY-UHFFFAOYSA-N','CCCCCCCCCCC[As](=O)(O)O',NULL),
	(81392,0,0,'36333-47-8','No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C12H27AsO3',294.2651,'1-DODECANEARSONIC ACID\n1-Dodecanearsonic acid','2F8F221320933AC2-FICuS-01-3C','2F8F221320933AC2-FICTS-01-1B','2F8F221320933AC2-uuuuu-01-EB','InChI=1S/C12H27AsO3/c1-2-3-4-5-6-7-8-9-10-11-12-13(14,15)16/h2-12H2,1H3,(H2,14,15,16)','InChIKey=UPFGJOQGMDWANX-UHFFFAOYSA-N','CCCCCCCCCCCC[As](=O)(O)O',NULL),
	(81393,0,0,'36333-48-9','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C13H29AsO3',308.2919,'1-TRIDECANEARSONIC ACID\n1-Tridecanearsonic acid','24CC5DF0BCC1AC31-FICuS-01-83','24CC5DF0BCC1AC31-FICTS-01-62','24CC5DF0BCC1AC31-uuuuu-01-32','InChI=1S/C13H29AsO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(15,16)17/h2-13H2,1H3,(H2,15,16,17)','InChIKey=FIKPIOQMZGBPRA-UHFFFAOYSA-N','CCCCCCCCCCCCC[As](=O)(O)O',NULL),
	(81394,0,0,'36333-49-0','No Comparision - Unparameterized Atom - As(a16) connected atoms =[ O C O O ]','C14H31AsO3',322.3187,'1-TETRADECANEARSONIC ACID\n1-Tetradecanearsonic acid','AA9AA259689C3025-FICuS-01-58','AA9AA259689C3025-FICTS-01-37','AA9AA259689C3025-uuuuu-01-07','InChI=1S/C14H31AsO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15(16,17)18/h2-14H2,1H3,(H2,16,17,18)','InChIKey=NCKCMJFNXDDTBS-UHFFFAOYSA-N','CCCCCCCCCCCCCC[As](=O)(O)O',NULL),
	(81395,0,0,'180-43-8','Consistent with Molecular Formula','C11H20',152.279,'Spiro[5.5]undecane\nSpiro[5.5]undecane','AE846F3B3FEBEFDF-FICuS-01-BF','AE846F3B3FEBEFDF-FICTS-01-9E','AE846F3B3FEBEFDF-uuuuu-01-6E','InChI=1S/C11H20/c1-3-7-11(8-4-1)9-5-2-6-10-11/h1-10H2','InChIKey=NECLQTPQJZSWOE-UHFFFAOYSA-N','C1CCC2(CC1)CCCCC2',NULL),
	(81396,1,0,'1702-77-8','Consistent with Molecular Formula','C15H14O7',306.2714,'FUSARUBIN\nFusarubin\nOxyjavanicin\n1H-Naphtho[2,3-c]pyran-5,10-dione, 3,4-dihydro-3,6,9-trihydroxy-7-methoxy-3-methyl-\n1,4-Naphthoquinone, 3-acetonyl-5,8-dihydroxy-2-(hydroxymethyl)-6-methoxy-','D0101047040D3B5C-FICuS-01-2D','44E0218111682D94-FICTS-01-02','D0101047040D3B5C-uuuuu-01-DC','InChI=1S/C15H14O7/c1-15(20)4-6-7(5-22-15)13(18)10-8(16)3-9(21-2)14(19)11(10)12(6)17/h3,16,19-20H,4-5H2,1-2H3','InChIKey=YABASXUVOQODSH-UHFFFAOYSA-N','COc1cc(O)c2c(c1O)C(=O)C1=C(COC(C)(O)C1)C2=O','1'),
	(81397,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O2',234.2572,NULL,'813F0AD67E38D4B9-FICuS-01-6E','813F0AD67E38D4B9-FICTS-01-4D','813F0AD67E38D4B9-uuuuu-01-1D','InChI=1S/C11H14N4O2/c1-13-7-9(12-8(13)6-4-5-6)14(2)11(17)15(3)10(7)16/h6H,4-5H2,1-3H3','InChIKey=LBLLTCGIGUMHOO-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(C3CC3)n2C)n(C)c1=O',NULL),
	(81398,1,0,NULL,'Consistent with Molecular Formula','C14H18N4O2',274.3218,NULL,'1A3566C5E9C65EF4-FICuS-01-70','1A3566C5E9C65EF4-FICTS-01-4F','1A3566C5E9C65EF4-uuuuu-01-1F','InChI=1S/C14H18N4O2/c1-16-10-12(17(2)14(20)18(3)13(10)19)15-11(16)9-7-5-4-6-8-9/h4-5,9H,6-8H2,1-3H3','InChIKey=HAYVUHUTHZCVHR-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(C3CC=CCC3)n2C)n(C)c1=O','1'),
	(81399,0,0,'73747-33-8','Consistent with Molecular Formula','C13H18N4O3',278.3102,'8-(Cyclopentyloxy)caffeine\nCaffeine, 8-(cyclopentyloxy)-\n1H-Purine-2,6-dione, 8-(cyclopentyloxy)-3,7-dihydro-1,3,7-trimethyl-','022759956908A1AC-FICuS-01-3B','022759956908A1AC-FICTS-01-1A','022759956908A1AC-uuuuu-01-EA','InChI=1S/C13H18N4O3/c1-15-9-10(16(2)13(19)17(3)11(9)18)14-12(15)20-8-6-4-5-7-8/h8H,4-7H2,1-3H3','InChIKey=DBMKBAZKDMFYLG-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(OC3CCCC3)n2C)n(C)c1=O',NULL),
	(81400,0,0,'73747-31-6','Consistent with Molecular Formula','C15H22N4O3',306.3638,'8-(Cycloheptyloxy)caffeine\nCaffeine, 8-(cycloheptyloxy)-\n1H-Purine-2,6-dione, 8-(cycloheptyloxy)-3,7-dihydro-1,3,7-trimethyl-','62FE638D7D5C7444-FICuS-01-65','62FE638D7D5C7444-FICTS-01-44','62FE638D7D5C7444-uuuuu-01-14','InChI=1S/C15H22N4O3/c1-17-11-12(18(2)15(21)19(3)13(11)20)16-14(17)22-10-8-6-4-5-7-9-10/h10H,4-9H2,1-3H3','InChIKey=ZDVVOJQIAFYYLU-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(OC3CCCCCC3)n2C)n(C)c1=O',NULL),
	(81401,2,0,'73747-36-1','Consistent with Molecular Formula','C15H22N4O3',306.3638,'8-[(3-Methylcyclohexyl)oxy]caffeine\nCaffeine, 8-[(3-methylcyclohexyl)oxy]-\n1H-Purine-2,6-dione, 3,7-dihydro-1,3,7-trimethyl-8-[(3-methylcyclohexyl)oxy]-','B321E2413D9C3320-FICuS-01-36','B321E2413D9C3320-FICTS-01-15','B321E2413D9C3320-uuuuu-01-E5','InChI=1S/C15H22N4O3/c1-9-6-5-7-10(8-9)22-14-16-12-11(17(14)2)13(20)19(4)15(21)18(12)3/h9-10H,5-8H2,1-4H3','InChIKey=IIVPOHXPTVEOOE-UHFFFAOYSA-N','CC1CCCC(Oc2nc3c(c(=O)n(C)c(=O)n3C)n2C)C1','1'),
	(81402,1,0,'73747-34-9','Consistent with Molecular Formula','C13H16N4O4',292.2938,'8-[(3,4-Dihydro-2H-pyran-2-yl)oxy]caffeine\nCaffeine, 8-[(3,4-dihydro-2H-pyran-2-yl)oxy]-\n1H-Purine-2,6-dione, 8-[(3,4-dihydro-2H-pyran-2-yl)oxy]-3,7-dihydro-1,3,7-trimethyl-','6DE5C57DD54AB617-FICuS-01-7C','6DE5C57DD54AB617-FICTS-01-5B','6DE5C57DD54AB617-uuuuu-01-2B','InChI=1S/C13H16N4O4/c1-15-9-10(16(2)13(19)17(3)11(9)18)14-12(15)21-8-6-4-5-7-20-8/h5,7-8H,4,6H2,1-3H3','InChIKey=GPWXHOLHOLBUHO-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(OC3CCC=CO3)n2C)n(C)c1=O','1'),
	(81403,1,0,NULL,'Consistent with Molecular Formula','C16H24N4O3',320.3906,NULL,'D8CFE191A1033A25-FICuS-01-5C','D8CFE191A1033A25-FICTS-01-3B','D8CFE191A1033A25-uuuuu-01-0B','InChI=1S/C16H24N4O3/c1-10(11-8-6-5-7-9-11)23-15-17-13-12(18(15)2)14(21)20(4)16(22)19(13)3/h10-11H,5-9H2,1-4H3','InChIKey=IMFSIJNLGXRZLW-UHFFFAOYSA-N','CC(Oc1nc2c(c(=O)n(C)c(=O)n2C)n1C)C1CCCCC1','1'),
	(81404,0,0,NULL,'Consistent with Molecular Formula','C16H24N4O3',320.3906,NULL,'9AC0247BA7B633F4-FICuS-01-63','9AC0247BA7B633F4-FICTS-01-42','9AC0247BA7B633F4-uuuuu-01-12','InChI=1S/C16H24N4O3/c1-18-12-13(19(2)16(22)20(3)14(12)21)17-15(18)23-10-9-11-7-5-4-6-8-11/h11H,4-10H2,1-3H3','InChIKey=CSYRACNBNGNXBQ-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(OCCC3CCCCC3)n2C)n(C)c1=O',NULL),
	(81405,2,0,'73747-37-2','Consistent with Molecular Formula','C15H22N4O3',306.3638,'8-[(cis-4-Methylcyclohexyl)oxy]caffeine\nCaffeine, 8-[(cis-4-methylcyclohexyl)oxy]-\n1H-Purine-2,6-dione, 3,7-dihydro-1,3,7-trimethyl-8-[(4-methylcyclohexyl)oxy]-, cis-','9B7BE0BCB8D8D456-FICuS-01-8E','9B7BE0BCB8D8D456-FICTS-01-6D','9B7BE0BCB8D8D456-uuuuu-01-3D','InChI=1S/C15H22N4O3/c1-9-5-7-10(8-6-9)22-14-16-12-11(17(14)2)13(20)19(4)15(21)18(12)3/h9-10H,5-8H2,1-4H3','InChIKey=CTXYKWGQHYADKR-UHFFFAOYSA-N','CC1CCC(Oc2nc3c(c(=O)n(C)c(=O)n3C)n2C)CC1','1'),
	(81406,2,0,NULL,'Consistent with Molecular Formula','C15H22N4O3',306.3638,NULL,'9B7BE0BCB8D8D456-FICuS-01-8E','9B7BE0BCB8D8D456-FICTS-01-6D','9B7BE0BCB8D8D456-uuuuu-01-3D','InChI=1S/C15H22N4O3/c1-9-5-7-10(8-6-9)22-14-16-12-11(17(14)2)13(20)19(4)15(21)18(12)3/h9-10H,5-8H2,1-4H3','InChIKey=CTXYKWGQHYADKR-UHFFFAOYSA-N','CC1CCC(Oc2nc3c(c(=O)n(C)c(=O)n3C)n2C)CC1','1'),
	(81407,0,0,NULL,'Consistent with Molecular Formula','C15H22N4O3',306.3638,NULL,'58CC9DF794816845-FICuS-01-61','58CC9DF794816845-FICTS-01-40','58CC9DF794816845-uuuuu-01-10','InChI=1S/C15H22N4O3/c1-17-11-12(18(2)15(21)19(3)13(11)20)16-14(17)22-9-10-7-5-4-6-8-10/h10H,4-9H2,1-3H3','InChIKey=BBNKAUMJPWKIPE-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(OCC3CCCCC3)n2C)n(C)c1=O',NULL),
	(81408,1,0,NULL,'Consistent with Molecular Formula','C15H22N4O3',306.3638,NULL,'4E6518AE8CDA5E7B-FICuS-01-8D','4E6518AE8CDA5E7B-FICTS-01-6C','4E6518AE8CDA5E7B-uuuuu-01-3C','InChI=1S/C15H22N4O3/c1-9(10-7-5-6-8-10)22-14-16-12-11(17(14)2)13(20)19(4)15(21)18(12)3/h9-10H,5-8H2,1-4H3','InChIKey=COJKSMKEXMWARA-UHFFFAOYSA-N','CC(Oc1nc2c(c(=O)n(C)c(=O)n2C)n1C)C1CCCC1','1'),
	(81409,0,0,'36927-16-9','Consistent with Molecular Formula','C16H14N4O2S',326.3722,NULL,'1D3D4ECF9CF1452E-FICuS-01-88','1D3D4ECF9CF1452E-FICTS-01-67','1D3D4ECF9CF1452E-uuuuu-01-37','InChI=1S/C16H14N4O2S/c21-23(22,9-15-17-11-5-1-2-6-12(11)18-15)10-16-19-13-7-3-4-8-14(13)20-16/h1-8H,9-10H2,(H,17,18)(H,19,20)','InChIKey=ILZNTBSZUAGNJN-UHFFFAOYSA-N','O=S(=O)(Cc1nc2ccccc2[nH]1)Cc1nc2ccccc2[nH]1',NULL),
	(81410,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O2S',277.3002,NULL,'98629EAE279C7383-FICuS-01-5E','98629EAE279C7383-FICTS-01-3D','98629EAE279C7383-uuuuu-01-0D','InChI=1S/C11H11N5O2S/c12-11-6-3-9(7-14-11)16-15-8-1-4-10(5-2-8)19(13,17)18/h1-7H,(H2,12,14)(H2,13,17,18)','InChIKey=ULOHRXBBAHAYKX-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(S(N)(=O)=O)cc2)cn1',NULL),
	(81411,0,0,'74037-43-7','Consistent with Molecular Formula','C11H10ClN5',247.6865,'3-[(o-Chlorophenyl)azo]-2,6-diaminopyridine\nPyridine, 3-[(o-chlorophenyl)azo]-2,6-diamino-\n2,6-Pyridinediamine, 3-[(2-chlorophenyl)azo]-','35BBDC1102C360AC-FICuS-01-5E','35BBDC1102C360AC-FICTS-01-3D','35BBDC1102C360AC-uuuuu-01-0D','InChI=1S/C11H10ClN5/c12-7-3-1-2-4-8(7)16-17-9-5-6-10(13)15-11(9)14/h1-6H,(H4,13,14,15)','InChIKey=FMSVBEHFAIKRNX-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccccc2Cl)c(N)n1',NULL),
	(81412,0,0,'74037-44-8','Consistent with Molecular Formula','C11H9Cl2N5',282.1316,'2,6-Diamino-3-[(2,5-dichlorophenyl)azo]pyridine\nPyridine, 2,6-diamino-3-[(2,5-dichloropenyl)azo]-\n2,6-Pyridinediamine, 3-[(2,5-dichlorophenyl)azo]-','30692A0D0FFD644A-FICuS-01-5F','30692A0D0FFD644A-FICTS-01-3E','30692A0D0FFD644A-uuuuu-01-0E','InChI=1S/C11H9Cl2N5/c12-6-1-2-7(13)9(5-6)18-17-8-3-4-10(14)16-11(8)15/h1-5H,(H4,14,15,16)','InChIKey=VKEAYWZFIYWSQB-UHFFFAOYSA-N','Nc1ccc(/N=N/c2cc(Cl)ccc2Cl)c(N)n1',NULL),
	(81413,0,0,NULL,'Consistent with Molecular Formula','C38H36N10O6',728.7658,NULL,'91FED7D1C3E54912-FICuS-01-6C','91FED7D1C3E54912-FICTS-01-4B','91FED7D1C3E54912-uuuuu-01-1B','InChI=1S/C38H36N10O6/c1-43-27(41-31-29(43)35(51)47(5)37(53)45(31)3)19-21-7-15-25(16-8-21)39-33(49)23-11-13-24(14-12-23)34(50)40-26-17-9-22(10-18-26)20-28-42-32-30(44(28)2)36(52)48(6)38(54)46(32)4/h7-18H,19-20H2,1-6H3,(H,39,49)(H,40,50)','InChIKey=TWXHBTNTVVVIEW-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Cc3ccc(NC(=O)c4ccc(C(=O)Nc5ccc(Cc6nc7c(c(=O)n(C)c(=O)n7C)n6C)cc5)cc4)cc3)n2C)n(C)c1=O',NULL),
	(81414,1,0,NULL,'Consistent with Molecular Formula','C13H18N4O2',262.3108,NULL,'074B7564D1570DFB-FICuS-01-57','97D38557947BB6A1-FICTS-01-36','074B7564D1570DFB-uuuuu-01-06','InChI=1S/C13H18N4O2/c1-16-11(14)10(12(18)17(2)13(16)19)15-8-9-6-4-3-5-7-9/h3-4,8-9H,5-7,14H2,1-2H3','InChIKey=ZRHMIAGBVPXRHL-UHFFFAOYSA-N','Cn1c(N)c(/N=C/C2CC=CCC2)c(=O)n(C)c1=O','1'),
	(81415,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O2',259.267,NULL,'971B2AAE5E5D50D5-FICuS-01-74','00374A2E5B627454-FICTS-01-0F','971B2AAE5E5D50D5-uuuuu-01-23','InChI=1S/C12H13N5O2/c1-16-10(13)9(11(18)17(2)12(16)19)15-7-8-3-5-14-6-4-8/h3-7H,13H2,1-2H3','InChIKey=CAMZRQXOHFPKEJ-UHFFFAOYSA-N','Cn1c(N)c(/N=C/c2ccncc2)c(=O)n(C)c1=O',NULL),
	(81416,1,0,'5702-73-8','Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'3F9B22F26039AB9B-FICuS-01-67','3F9B22F26039AB9B-FICTS-01-46','3F9B22F26039AB9B-uuuuu-01-16','InChI=1S/C18H18N2O4/c1-11(21)19-15-7-3-13(4-8-15)17(23)18(24)14-5-9-16(10-6-14)20-12(2)22/h3-10,17,23H,1-2H3,(H,19,21)(H,20,22)','InChIKey=CJOZJOYUNVCREY-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)C(O)c2ccc(NC(C)=O)cc2)cc1','1'),
	(81417,1,0,'74039-68-2','Consistent with Molecular Formula','C13H16N4O2',260.295,'8-(3-Cyclohexen-1-yl)theophylline\nTheophylline, 8-(3-cyclohexen-1-yl)-\n1H-Purine-2,6-dione, 8-(3-cyclohexen-1-yl)-3,7-dihydro-1,3-dimethyl-','484C5A9C76513AD6-FICuS-01-5D','484C5A9C76513AD6-FICTS-01-3C','484C5A9C76513AD6-uuuuu-01-0C','InChI=1S/C13H16N4O2/c1-16-11-9(12(18)17(2)13(16)19)14-10(15-11)8-6-4-3-5-7-8/h3-4,8H,5-7H2,1-2H3,(H,14,15)','InChIKey=VUVQIGQQUJUTRY-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C3CC=CCC3)nc2n(C)c1=O','1'),
	(81418,1,0,NULL,'Consistent with Molecular Formula','C16H22N4O2',302.3754,NULL,'AC6A5774AD187382-FICuS-01-5B','748F39B03776B240-FICTS-01-1C','AC6A5774AD187382-uuuuu-01-0A','InChI=1S/C16H22N4O2/c1-4-11(10-8-6-5-7-9-10)13-17-12-14(18-13)19(2)16(22)20(3)15(12)21/h8,11H,4-7,9H2,1-3H3,(H,17,18)','InChIKey=NOQHZUSSLZIHMJ-UHFFFAOYSA-N','CCC(C1=CCCCC1)c1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(81419,0,0,'74039-69-3','Consistent with Molecular Formula','C14H18N4O2',274.3218,'8-(1-Cyclohexen-1-ylmethyl)theophylline\nTheophylline, 8-(1-cyclohexen-1-ylmethyl)-\n1H-Purine-2,6-dione, 8-(1-cyclohexen-1-ylmethyl)-3,7-dihydro-1,3-dimethyl-','762FA5CDC231879E-FICuS-01-6F','762FA5CDC231879E-FICTS-01-4E','762FA5CDC231879E-uuuuu-01-1E','InChI=1S/C14H18N4O2/c1-17-12-11(13(19)18(2)14(17)20)15-10(16-12)8-9-6-4-3-5-7-9/h6H,3-5,7-8H2,1-2H3,(H,15,16)','InChIKey=VVXQBRAMOXSDLG-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CC3=CCCCC3)nc2n(C)c1=O',NULL),
	(81420,0,0,'33797-75-0','Consistent with Molecular Formula','C11H10N4O2S',262.2856,NULL,'DAB9B3B191AC00AC-FICuS-01-81','DAB9B3B191AC00AC-FICTS-01-60','DAB9B3B191AC00AC-uuuuu-01-30','InChI=1S/C11H10N4O2S/c1-14-9-7(10(16)15(2)11(14)17)12-8(13-9)6-4-3-5-18-6/h3-5H,1-2H3,(H,12,13)','InChIKey=XKANLKMBLCBGOJ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(-c3cccs3)nc2n(C)c1=O',NULL),
	(81421,0,0,NULL,'Consistent with Molecular Formula','C16H18N8O6S',450.4282,NULL,'CCBF2BBED8161D6F-FICuS-01-A4','CCBF2BBED8161D6F-FICTS-01-83','CCBF2BBED8161D6F-uuuuu-01-53','InChI=1S/C16H18N8O6S/c1-21-11-9(13(25)23(3)15(21)27)17-7(19-11)5-31(29,30)6-8-18-10-12(20-8)22(2)16(28)24(4)14(10)26/h5-6H2,1-4H3,(H,17,19)(H,18,20)','InChIKey=SRLFANXCTPIVJY-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CS(=O)(=O)Cc3nc4c([nH]3)c(=O)n(C)c(=O)n4C)nc2n(C)c1=O',NULL),
	(81422,0,0,'20886-69-5','Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'CFD1840EC52E9B72-FICuS-01-79','30789D746D19E97E-FICTS-01-3E','CFD1840EC52E9B72-uuuuu-01-28','InChI=1S/C14H12N4O4/c1-17-12-10(13(19)18(2)14(17)20)15-11(16-12)7-3-4-8-9(5-7)22-6-21-8/h3-5H,6H2,1-2H3,(H,15,16)','InChIKey=JNBYKYZMRINSLS-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(-c3ccc4c(c3)OCO4)nc2n(C)c1=O',NULL),
	(81423,0,1,'73908-79-9','Consistent with Molecular Formula','C16H14N4O4',326.311,'8-[3,4-(Methylenedioxy)styryl]theophylline\nTheophylline, 8-[3,4-(methylenedioxy)styryl]-\n1H-Purine-2,6-dione, 8-[2-(1,3-benzodioxol-5-yl)ethenyl]-3,7-dihydro-1,3-dimethyl-','AB04BA0EC21410C3-FICuS-01-57','1697A59862AE2BB0-FICTS-01-38','AB04BA0EC21410C3-uuuuu-01-06','InChI=1S/C16H14N4O4/c1-19-14-13(15(21)20(2)16(19)22)17-12(18-14)6-4-9-3-5-10-11(7-9)24-8-23-10/h3-7H,8H2,1-2H3,(H,17,18)','InChIKey=AVFMEQZKKIUQAF-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(/C=C/c3ccc4c(c3)OCO4)nc2n(C)c1=O','1'),
	(81424,2,0,NULL,'Consistent with Molecular Formula','C19H21N9O5',455.4322,NULL,'D02EB36573DBF395-FICuS-01-69','955F0CC3E11DB73B-FICTS-01-51','D02EB36573DBF395-uuuuu-01-18','InChI=1S/C19H21N9O5/c1-25-14-10(16(30)27(3)18(25)32)21-12(23-14)8-5-7(29)6-9(20-8)13-22-11-15(24-13)26(2)19(33)28(4)17(11)31/h8-9,20H,5-6H2,1-4H3,(H,21,23)(H,22,24)','InChIKey=YPYFELFDJGPCTJ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C3CC(=O)CC(c4nc5c([nH]4)c(=O)n(C)c(=O)n5C)N3)nc2n(C)c1=O','1'),
	(81425,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,NULL,'B5CEF7F2B943775B-FICuS-01-82','B5CEF7F2B943775B-FICTS-01-61','B5CEF7F2B943775B-uuuuu-01-31','InChI=1S/C16H15N3O3S/c1-11-6-8-13(9-7-11)23(21,22)19-18-16(20)15-10-12-4-2-3-5-14(12)17-15/h2-10,17,19H,1H3,(H,18,20)','InChIKey=XIOLLYKWJRYPIS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2cc3ccccc3[nH]2)cc1',NULL),
	(81426,0,0,NULL,'Consistent with Molecular Formula','C28H29NO2',411.5426,NULL,'EA6227455256D4ED-FICuS-01-5A','EA6227455256D4ED-FICTS-01-39','EA6227455256D4ED-uuuuu-01-09','InChI=1S/C28H29NO2/c1-27(2,19-11-7-5-8-12-19)21-15-16-24-22(17-21)23(18-25(30)31)26(29-24)28(3,4)20-13-9-6-10-14-20/h5-17,29H,18H2,1-4H3,(H,30,31)','InChIKey=KGZVMMHUJSTEOU-UHFFFAOYSA-N','CC(C)(c1ccccc1)c1ccc2[nH]c(C(C)(C)c3ccccc3)c(CC(=O)O)c2c1',NULL),
	(81427,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O',332.4444,NULL,'B93D6A26EB0064E7-FICuS-01-65','B93D6A26EB0064E7-FICTS-01-44','B93D6A26EB0064E7-uuuuu-01-14','InChI=1S/C22H24N2O/c1-22(15-25-4,18-13-23(2)20-11-7-5-9-16(18)20)19-14-24(3)21-12-8-6-10-17(19)21/h5-14H,15H2,1-4H3','InChIKey=PENWAJKPJFSFFL-UHFFFAOYSA-N','COCC(C)(c1cn(C)c2ccccc12)c1cn(C)c2ccccc12',NULL),
	(81428,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O4',301.3012,NULL,'7526CA0D609BFAD0-FICuS-01-6F','7526CA0D609BFAD0-FICTS-01-4E','7526CA0D609BFAD0-uuuuu-01-1E','InChI=1S/C15H15N3O4/c1-15(2,10-3-6-12(7-4-10)17(19)20)11-5-8-13(16)14(9-11)18(21)22/h3-9H,16H2,1-2H3','InChIKey=MOJNRGZLASFEBF-UHFFFAOYSA-N','CC(C)(c1ccc([N+](=O)[O-])cc1)c1ccc(N)c([N+](=O)[O-])c1',NULL),
	(81429,0,0,'70837-47-7','Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'C2C898D1E442D3C6-FICuS-01-6C','C2C898D1E442D3C6-FICTS-01-4B','C2C898D1E442D3C6-uuuuu-01-1B','InChI=1S/C21H20N2O2/c1-3-25-20(24)21(2,16-12-22-18-10-6-4-8-14(16)18)17-13-23-19-11-7-5-9-15(17)19/h4-13,22-23H,3H2,1-2H3','InChIKey=JJYXPVIOPCTYAP-UHFFFAOYSA-N','CCOC(=O)C(C)(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(81430,1,0,'72228-43-4','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'634FDF69FC5EFB61-FICuS-01-95','634FDF69FC5EFB61-FICTS-01-74','634FDF69FC5EFB61-uuuuu-01-44','InChI=1S/C13H15NO2/c1-8(13(15)16)12-9(2)14(3)11-7-5-4-6-10(11)12/h4-8H,1-3H3,(H,15,16)','InChIKey=HJMMPTYUZJVSMF-UHFFFAOYSA-N','Cc1c(C(C)C(=O)O)c2ccccc2n1C','1'),
	(81431,0,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'C1AF2569D90175D9-FICuS-01-5F','C1AF2569D90175D9-FICTS-01-3E','C1AF2569D90175D9-uuuuu-01-0E','InChI=1S/C17H19NO/c1-12(19)15-11-14(9-10-16(15)18)17(2,3)13-7-5-4-6-8-13/h4-11H,18H2,1-3H3','InChIKey=SSWIBGLUHYFFML-UHFFFAOYSA-N','CC(=O)c1cc(C(C)(C)c2ccccc2)ccc1N',NULL),
	(81432,0,0,NULL,'Consistent with Molecular Formula','C28H31N',381.5596,NULL,'2461DA6F424CDF64-FICuS-01-66','2461DA6F424CDF64-FICTS-01-45','2461DA6F424CDF64-uuuuu-01-15','InChI=1S/C28H31N/c1-20-24-19-23(27(2,3)21-13-9-7-10-14-21)17-18-25(24)29(6)26(20)28(4,5)22-15-11-8-12-16-22/h7-19H,1-6H3','InChIKey=NGHUFWGHBRTDAR-UHFFFAOYSA-N','Cc1c(C(C)(C)c2ccccc2)n(C)c2ccc(C(C)(C)c3ccccc3)cc12',NULL),
	(81433,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'5CC4B35C1C5C4189-FICuS-01-65','5CC4B35C1C5C4189-FICTS-01-44','5CC4B35C1C5C4189-uuuuu-01-14','InChI=1S/C19H18N2O/c1-19(12-22,15-10-20-17-8-4-2-6-13(15)17)16-11-21-18-9-5-3-7-14(16)18/h2-11,20-22H,12H2,1H3','InChIKey=LHMJUGQTNVDSET-UHFFFAOYSA-N','CC(CO)(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(81434,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O2',360.4548,NULL,'5145AFAB60B18CDC-FICuS-01-7B','5145AFAB60B18CDC-FICTS-01-5A','5145AFAB60B18CDC-uuuuu-01-2A','InChI=1S/C23H24N2O2/c1-14-20(16-10-6-8-12-18(16)24(14)4)23(3,22(26)27)21-15(2)25(5)19-13-9-7-11-17(19)21/h6-13H,1-5H3,(H,26,27)','InChIKey=CANPWEDIBSJJLW-UHFFFAOYSA-N','Cc1c(C(C)(C(=O)O)c2c(C)n(C)c3ccccc23)c2ccccc2n1C',NULL),
	(81435,0,1,NULL,'Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'3080CB3DCEFFC872-FICuS-01-86','3080CB3DCEFFC872-FICTS-01-65','3080CB3DCEFFC872-uuuuu-01-35','InChI=1S/C19H16N2/c1-13-15(17-7-3-5-9-19(17)21-13)11-10-14-12-20-18-8-4-2-6-16(14)18/h2-12,20-21H,1H3','InChIKey=MWUSBNUEGJCYFM-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1/C=C/c1c[nH]c2ccccc12','1'),
	(81436,0,0,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'C5DD5412E54298F2-FICuS-01-5C','C5DD5412E54298F2-FICTS-01-3B','C5DD5412E54298F2-uuuuu-01-0B','InChI=1S/C20H20N2/c1-12-15-8-4-6-10-17(15)21-19(12)14(3)20-13(2)16-9-5-7-11-18(16)22-20/h4-11,14,21-22H,1-3H3','InChIKey=IORPWZKQBBNEJH-UHFFFAOYSA-N','Cc1c(C(C)c2[nH]c3ccccc3c2C)[nH]c2ccccc12',NULL),
	(81437,0,0,NULL,'Consistent with Molecular Formula','C24H19N5O9',521.4422,NULL,'7923B94BFDACC924-FICuS-01-7D','7923B94BFDACC924-FICTS-01-5C','ECECBA5E805094B4-uuuuu-01-33','InChI=1S/C13H6N4O9.C11H13N/c18-13(7-1-9(14(19)20)5-10(2-7)15(21)22)8-3-11(16(23)24)6-12(4-8)17(25)26;1-8-9(2)12(3)11-7-5-4-6-10(8)11/h1-6H;4-7H,1-3H3','InChIKey=DFDVHBGSIOSJIJ-UHFFFAOYSA-N','Cc1c(C)n(C)c2ccccc12.O=C(c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(81438,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O5',343.3384,NULL,'58FF7B71B2C285FF-FICuS-01-83','58FF7B71B2C285FF-FICTS-01-62','58FF7B71B2C285FF-uuuuu-01-32','InChI=1S/C17H17N3O5/c1-11(21)18-15-9-6-13(10-16(15)20(24)25)17(2,3)12-4-7-14(8-5-12)19(22)23/h4-10H,1-3H3,(H,18,21)','InChIKey=YRFGSXXTIOTQGB-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C)(C)c2ccc([N+](=O)[O-])cc2)cc1[N+](=O)[O-]',NULL),
	(81439,0,0,NULL,'Consistent with Molecular Formula','C19H13NO2',287.3172,NULL,'AE2B8246CDE9D956-FICuS-01-82','00EFDEA28AE7B2D2-FICTS-01-6C','AE2B8246CDE9D956-uuuuu-01-31','InChI=1S/C19H13NO2/c1-11-12-6-4-5-9-16(12)20-18(11)15-10-17(21)13-7-2-3-8-14(13)19(15)22/h2-10,20H,1H3','InChIKey=LQRMLBLKTYEQIP-UHFFFAOYSA-N','Cc1c(C2=CC(=O)c3ccccc3C2=O)[nH]c2ccccc12',NULL),
	(81440,0,0,NULL,'Consistent with Molecular Formula','C25H28N2O2',388.5084,NULL,'0CABA80CA767C5BF-FICuS-01-8E','0CABA80CA767C5BF-FICTS-01-6D','0CABA80CA767C5BF-uuuuu-01-3D','InChI=1S/C25H28N2O2/c1-7-29-24(28)25(4,22-16(2)26(5)20-14-10-8-12-18(20)22)23-17(3)27(6)21-15-11-9-13-19(21)23/h8-15H,7H2,1-6H3','InChIKey=DGXQVIINVUULQZ-UHFFFAOYSA-N','CCOC(=O)C(C)(c1c(C)n(C)c2ccccc12)c1c(C)n(C)c2ccccc12',NULL),
	(81441,0,0,'25055-54-3','Consistent with Molecular Formula','C13H13NO3',231.2506,'ethyl-2-(1-methyl-1H-indol-3-yl)-2-oxoacetate','193AD7F8CB9AD80A-FICuS-01-8A','193AD7F8CB9AD80A-FICTS-01-69','193AD7F8CB9AD80A-uuuuu-01-39','InChI=1S/C13H13NO3/c1-3-17-13(16)12(15)10-8-14(2)11-7-5-4-6-9(10)11/h4-8H,3H2,1-2H3','InChIKey=DFLGCVGOABTHCE-UHFFFAOYSA-N','CCOC(=O)C(=O)c1cn(C)c2ccccc12',NULL),
	(81442,0,0,NULL,'Consistent with Molecular Formula','C33H29N5O9',639.6202,NULL,'DA101CE125D53F92-FICuS-01-5B','DA101CE125D53F92-FICTS-01-3A','36FCA6BFA585AB26-uuuuu-01-35','InChI=1S/C20H23N.C13H6N4O9/c1-14-15(2)21(5)19-12-11-17(13-18(14)19)20(3,4)16-9-7-6-8-10-16;18-13(7-1-9(14(19)20)5-10(2-7)15(21)22)8-3-11(16(23)24)6-12(4-8)17(25)26/h6-13H,1-5H3;1-6H','InChIKey=KKLQAGZZAFDMJZ-UHFFFAOYSA-N','Cc1c(C)n(C)c2ccc(C(C)(C)c3ccccc3)cc12.O=C(c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(81443,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'2FC7A1F95A69A7CB-FICuS-01-8C','2FC7A1F95A69A7CB-FICTS-01-6B','2FC7A1F95A69A7CB-uuuuu-01-3B','InChI=1S/C17H19N3O4/c1-4-23-16(21)19-11-10-14-15(20(19)17(22)24-5-2)12-8-6-7-9-13(12)18(14)3/h6-11H,4-5H2,1-3H3','InChIKey=NBOKHABNOPWPDE-UHFFFAOYSA-N','CCOC(=O)N1C=Cc2c(c3ccccc3n2C)N1C(=O)OCC',NULL),
	(81444,0,0,NULL,'Consistent with Molecular Formula','C19H21N',263.3816,NULL,'6701B5BD5F970BF5-FICuS-01-6A','6701B5BD5F970BF5-FICTS-01-49','6701B5BD5F970BF5-uuuuu-01-19','InChI=1S/C19H21N/c1-13-14(2)20-18-11-10-16(12-17(13)18)19(3,4)15-8-6-5-7-9-15/h5-12,20H,1-4H3','InChIKey=ZEVGOAJQFUOFDB-UHFFFAOYSA-N','Cc1[nH]c2ccc(C(C)(C)c3ccccc3)cc2c1C',NULL),
	(81445,0,0,'36132-29-3','Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'D061C081D9828468-FICuS-01-3F','D061C081D9828468-FICTS-01-1E','D061C081D9828468-uuuuu-01-EE','InChI=1S/C21H20N2O2/c1-21(20(24)25,16-12-22(2)18-10-6-4-8-14(16)18)17-13-23(3)19-11-7-5-9-15(17)19/h4-13H,1-3H3,(H,24,25)','InChIKey=PDBZSNKAGBPGFF-UHFFFAOYSA-N','Cn1cc(C(C)(C(=O)O)c2cn(C)c3ccccc23)c2ccccc21',NULL),
	(81446,0,0,NULL,'Consistent with Molecular Formula','C19H13NO2',287.3172,NULL,'ABA1FA70312A8135-FICuS-01-52','ABA1FA70312A8135-FICTS-01-31','ABA1FA70312A8135-uuuuu-01-01','InChI=1S/C19H13NO2/c1-11-18(14-8-4-5-9-16(14)20-11)15-10-17(21)12-6-2-3-7-13(12)19(15)22/h2-10,20H,1H3','InChIKey=WUJQCQKYMKWDSU-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1=CC(=O)c2ccccc2C1=O',NULL),
	(81447,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'19EB92E0FF19D2F7-FICuS-01-81','19EB92E0FF19D2F7-FICTS-01-60','19EB92E0FF19D2F7-uuuuu-01-30','InChI=1S/C19H16N2O2/c1-19(18(22)23,14-10-20-16-8-4-2-6-12(14)16)15-11-21-17-9-5-3-7-13(15)17/h2-11,20-21H,1H3,(H,22,23)','InChIKey=IOQBVISDHSQEFH-UHFFFAOYSA-N','CC(C(=O)O)(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(81448,0,0,NULL,'Consistent with Molecular Formula','C27H29N',367.5328,NULL,'3CC42477AC40E990-FICuS-01-57','3CC42477AC40E990-FICTS-01-36','3CC42477AC40E990-uuuuu-01-06','InChI=1S/C27H29N/c1-19-23-18-22(26(2,3)20-12-8-6-9-13-20)16-17-24(23)28-25(19)27(4,5)21-14-10-7-11-15-21/h6-18,28H,1-5H3','InChIKey=QGCKKHVGKYNLBK-UHFFFAOYSA-N','Cc1c(C(C)(C)c2ccccc2)[nH]c2ccc(C(C)(C)c3ccccc3)cc12',NULL),
	(81449,0,1,'2731-00-2','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'C1381A8876245E17-FICuS-01-3D','2327711B8BF3A130-FICTS-01-17','C1381A8876245E17-uuuuu-01-EC','InChI=1S/C11H10N2O2/c1-12-8-9(6-7-13(14)15)10-4-2-3-5-11(10)12/h2-8H,1H3/b7-6-','InChIKey=RZJUMQWTXIXIMY-SREVYHEPSA-N','Cn1cc(/C=C\\[N+](=O)[O-])c2ccccc21','1'),
	(81450,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O2',360.4548,NULL,'6B5372E21967802D-FICuS-01-3C','6B5372E21967802D-FICTS-01-1B','6B5372E21967802D-uuuuu-01-EB','InChI=1S/C23H24N2O2/c1-5-27-22(26)23(4,20-14(2)16-10-6-8-12-18(16)24-20)21-15(3)17-11-7-9-13-19(17)25-21/h6-13,24-25H,5H2,1-4H3','InChIKey=OZIOGZXYRIDFKQ-UHFFFAOYSA-N','CCOC(=O)C(C)(c1[nH]c2ccccc2c1C)c1[nH]c2ccccc2c1C',NULL),
	(81451,0,0,'85605-80-7','Consistent with Molecular Formula','C12H7Br2N3O3',401.0136,NULL,'213579D9CAAF72E0-FICuS-01-68','213579D9CAAF72E0-FICTS-01-47','213579D9CAAF72E0-uuuuu-01-17','InChI=1S/C12H7Br2N3O3/c13-10-5-8(17(19)20)6-11(14)12(10)16-15-7-1-3-9(18)4-2-7/h1-6,18H','InChIKey=NLDRBKFCMSXIMY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)c(/N=N/c2ccc(O)cc2)c(Br)c1',NULL),
	(81452,1,1,NULL,'Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'273DFEA2DAE4B050-FICuS-01-7A','273DFEA2DAE4B050-FICTS-01-59','9A504074C7956633-uuuuu-01-DE','InChI=1S/C12H17N3O2/c1-3-9(8-14-15-12(13)16)10-6-4-5-7-11(10)17-2/h4-9H,3H2,1-2H3,(H3,13,15,16)/b14-8+','InChIKey=HIQHDKDRRWQVSS-RIYZIHGNSA-N','CCC(/C=N/NC(N)=O)c1ccccc1OC','1'),
	(81453,1,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'07753190D6A77C44-FICuS-01-3B','07753190D6A77C44-FICTS-01-1A','07753190D6A77C44-uuuuu-01-EA','InChI=1S/C12H14O3/c1-7-9-6-8(11(13)14)4-5-10(9)15-12(7,2)3/h4-7H,1-3H3,(H,13,14)','InChIKey=NAOOCOPKJWJCHN-UHFFFAOYSA-N','CC1c2cc(C(=O)O)ccc2OC1(C)C','1'),
	(81454,0,1,'22233-80-3','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'4D3E6632A2C258DB-FICuS-01-63','4D3E6632A2C258DB-FICTS-01-42','675DF507DD905A97-uuuuu-01-15','InChI=1S/C10H13N3O2/c1-7(12-13-10(11)14)8-5-3-4-6-9(8)15-2/h3-6H,1-2H3,(H3,11,13,14)/b12-7-','InChIKey=XRBFOKZSNUJTLB-GHXNOFRVSA-N','COc1ccccc1/C(C)=N/NC(N)=O','1'),
	(81455,0,0,'2319-97-3','Consistent with Molecular Formula','C16H16',208.3024,'Di-m-xylylene\nDi-1,3-xylylene\n[2.2]Metacyclophane\nTriple-layered-[2.2]metacyclophane\nTricyclo[9.3.1.14,8]hexadeca-1(15),4,6,8(16),11,13-hexaene\nTricyclo[9.3.1.14,8]hexadeca-1(15),4,6,8(16),11,13-hexaene','64EB8AA07629E148-FICuS-01-5C','64EB8AA07629E148-FICTS-01-3B','64EB8AA07629E148-uuuuu-01-0B','InChI=1S/C16H16/c1-3-13-7-9-15-5-2-6-16(12-15)10-8-14(4-1)11-13/h1-6,11-12H,7-10H2','InChIKey=COTONUHLIMVDNV-UHFFFAOYSA-N','c1cc2cc(c1)CCc1cccc(c1)CC2',NULL),
	(81456,0,0,'28090-15-5','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'81FA11D599E21AA1-FICuS-01-5F','81FA11D599E21AA1-FICTS-01-3E','81FA11D599E21AA1-uuuuu-01-0E','InChI=1S/C12H14O3/c1-9(2)7-8-15-11-5-3-10(4-6-11)12(13)14/h3-7H,8H2,1-2H3,(H,13,14)','InChIKey=KLZJDQVTNOMAKU-UHFFFAOYSA-N','CC(C)=CCOc1ccc(C(=O)O)cc1',NULL),
	(81457,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O4',337.3342,NULL,'AD03AB7F4172B1E5-FICuS-01-6A','AD03AB7F4172B1E5-FICTS-01-49','AD03AB7F4172B1E5-uuuuu-01-19','InChI=1S/C18H15N3O4/c22-15(20-12-6-2-1-3-7-12)10-19-16(23)11-21-17(24)13-8-4-5-9-14(13)18(21)25/h1-9H,10-11H2,(H,19,23)(H,20,22)','InChIKey=GJVVBQBFCVEPFC-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)NCC(=O)Nc1ccccc1',NULL),
	(81458,0,0,'2039-47-6','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'2B14979935759437-FICuS-01-2D','2B14979935759437-FICTS-01-0C','2B14979935759437-uuuuu-01-DC','InChI=1S/C12H14O3/c1-12(2)6-5-8-7-9(11(13)14)3-4-10(8)15-12/h3-4,7H,5-6H2,1-2H3,(H,13,14)','InChIKey=SYYIRKGALNGKTB-UHFFFAOYSA-N','CC1(C)CCc2cc(C(=O)O)ccc2O1',NULL),
	(81459,0,0,'6134-54-9','Consistent with Molecular Formula','C9H9Br',197.0741,NULL,'480BEB12B3988EB2-FICuS-01-66','480BEB12B3988EB2-FICTS-01-45','480BEB12B3988EB2-uuuuu-01-15','InChI=1S/C9H9Br/c10-9-5-4-7-2-1-3-8(7)6-9/h4-6H,1-3H2','InChIKey=UMEFRXDFDVRHMJ-UHFFFAOYSA-N','Brc1ccc2c(c1)CCC2',NULL),
	(81460,1,0,NULL,'Consistent with Molecular Formula','C23H25N3O4',407.4682,NULL,'C7C3AB827CC13AFD-FICuS-01-90','C7C3AB827CC13AFD-FICTS-01-6F','C7C3AB827CC13AFD-uuuuu-01-3F','InChI=1S/C23H25N3O4/c1-16(12-13-17-8-4-3-5-9-17)25(2)21(28)14-24-20(27)15-26-22(29)18-10-6-7-11-19(18)23(26)30/h3-11,16H,12-15H2,1-2H3,(H,24,27)','InChIKey=ZIJMDHOTQMYPGD-UHFFFAOYSA-N','CC(CCc1ccccc1)N(C)C(=O)CNC(=O)CN1C(=O)c2ccccc2C1=O','1'),
	(81461,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'949A8885297F06FB-FICuS-01-61','949A8885297F06FB-FICTS-01-40','949A8885297F06FB-uuuuu-01-10','InChI=1S/C20H20N2O3/c1-14(12-15-8-4-3-5-9-15)21(2)18(23)13-22-19(24)16-10-6-7-11-17(16)20(22)25/h3-11,14H,12-13H2,1-2H3','InChIKey=SNBLVHDGFSGLBB-UHFFFAOYSA-N','CC(Cc1ccccc1)N(C)C(=O)CN1C(=O)c2ccccc2C1=O','1'),
	(81462,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O7',334.2848,NULL,'54A90B0A67FB13B5-FICuS-01-5D','54A90B0A67FB13B5-FICTS-01-3C','54A90B0A67FB13B5-uuuuu-01-0C','InChI=1S/C15H14N2O7/c1-2-23-15(22)24-12(19)7-16-11(18)8-17-13(20)9-5-3-4-6-10(9)14(17)21/h3-6H,2,7-8H2,1H3,(H,16,18)','InChIKey=WKDYHHHWDZXMPD-UHFFFAOYSA-N','CCOC(=O)OC(=O)CNC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(81463,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O6',370.361,'{[(2-{[2-(Benzyloxy)-2-oxoethyl]carbamoyl} phenyl)carbonyl]amino}acetic acid','1860B3AB6F843242-FICuS-01-41','1860B3AB6F843242-FICTS-01-20','1860B3AB6F843242-uuuuu-01-F0','InChI=1S/C19H18N2O6/c22-16(23)10-20-18(25)14-8-4-5-9-15(14)19(26)21-11-17(24)27-12-13-6-2-1-3-7-13/h1-9H,10-12H2,(H,20,25)(H,21,26)(H,22,23)','InChIKey=JEVPTNXACCWBGF-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccccc1C(=O)NCC(=O)OCc1ccccc1',NULL),
	(81464,0,1,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'D1384D6EB0E66D53-FICuS-01-69','D1384D6EB0E66D53-FICTS-01-48','76BB591D15C21A3F-uuuuu-01-10','InChI=1S/C10H13NO2/c1-6-5-9(11-13-4)7(2)8(3)10(6)12/h5H,1-4H3/b11-9-','InChIKey=QLXKAQSPDVWVIV-LUAWRHEFSA-N','CO/N=C1/C=C(C)C(=O)C(C)=C1C','1'),
	(81465,0,0,'641-57-6','Consistent with Molecular Formula','C27H16O',356.4228,NULL,'BC9BA312BCFED4D8-FICuS-01-A2','BC9BA312BCFED4D8-FICTS-01-81','BC9BA312BCFED4D8-uuuuu-01-51','InChI=1S/C27H16O/c28-27-23(18-9-3-1-4-10-18)25-20-15-7-13-17-14-8-16-21(22(17)20)26(25)24(27)19-11-5-2-6-12-19/h1-16H','InChIKey=QQGHPFDLUNMBGJ-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C2C(=C1c1ccccc1)c1cccc3cccc2c13',NULL),
	(81466,0,0,'28172-26-1','Consistent with Molecular Formula','C23H18BrNO',404.3053,NULL,'F6A2E0F4FFE508E8-FICuS-01-90','F6A2E0F4FFE508E8-FICTS-01-6F','F6A2E0F4FFE508E8-uuuuu-01-3F','InChI=1S/C23H18BrNO/c1-25-20(17-11-5-2-6-12-17)21(24)23(22(25)26,18-13-7-3-8-14-18)19-15-9-4-10-16-19/h2-16H,1H3','InChIKey=UGPLFSMCWSRALT-UHFFFAOYSA-N','CN1C(=O)C(c2ccccc2)(c2ccccc2)C(Br)=C1c1ccccc1',NULL),
	(81467,3,0,'53555-71-8','Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'A58AAA6AD5FE2401-FICuS-01-7A','501C64F2C7BDF843-FICTS-01-46','A58AAA6AD5FE2401-uuuuu-01-29','InChI=1S/C20H20N2O3/c1-2-9-16-17-18(25-22(16)15-12-7-4-8-13-15)20(24)21(19(17)23)14-10-5-3-6-11-14/h3-8,10-13,16-18H,2,9H2,1H3','InChIKey=GIMFMMZYZOBIBJ-UHFFFAOYSA-N','CCCC1C2C(=O)N(c3ccccc3)C(=O)C2ON1c1ccccc1','1'),
	(81468,1,0,NULL,'Consistent with Molecular Formula','C9H19Cl2N',212.1618,NULL,'699A502C6E50D736-FICuS-01-4E','699A502C6E50D736-FICTS-01-2D','6966F7C951DD0E78-uuuuu-01-1C','InChI=1S/C9H18ClN.ClH/c1-9(10)5-8-11-6-3-2-4-7-11;/h9H,2-8H2,1H3;1H','InChIKey=IHEIYWBQRGTRPT-UHFFFAOYSA-N','CC(Cl)CCN1CCCCC1.Cl','1'),
	(81469,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'7D08DD3E01B51ACB-FICuS-01-79','CBCCF9E8C50AD875-FICTS-01-7E','7D08DD3E01B51ACB-uuuuu-01-28','InChI=1S/C8H9N3O2/c9-6-4-2-1-3-5(4)10-8(12)7(6)11-13/h1-3H2,(H3,9,10,12)','InChIKey=HZGRSQZLLKYNJN-UHFFFAOYSA-N','Nc1c2c([nH]c(=O)c1N=O)CCC2',NULL),
	(81470,8,0,NULL,'Consistent with Molecular Formula','C22H16O6',376.3648,NULL,'94F27851342A7F8C-FICuS-01-53','DF739EDE0D70424F-FICTS-01-5C','94F27851342A7F8C-uuuuu-01-02','InChI=1S/C22H16O6/c23-19-13-8-12(9-4-2-1-3-5-9)14-10-6-7-11(15(14)18(13)22(26)27-19)17-16(10)20(24)28-21(17)25/h1-8,10-11,13-18H','InChIKey=XIASFWIVHIGEDQ-UHFFFAOYSA-N','O=C1OC(=O)C2C1C=C(c1ccccc1)C1C3C=CC(C4C(=O)OC(=O)C34)C21','1'),
	(81471,1,0,'2916-10-1','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'DFEBF37FDAAE6016-FICuS-01-A6','DFEBF37FDAAE6016-FICTS-01-85','DFEBF37FDAAE6016-uuuuu-01-55','InChI=1S/C11H16O3/c1-2-8-13-10(12)9-11(14-9)6-4-3-5-7-11/h2,9H,1,3-8H2','InChIKey=AHHQNAYHAOCXHG-UHFFFAOYSA-N','C=CCOC(=O)C1OC12CCCCC2','1'),
	(81472,0,0,'91268-70-1','Consistent with Molecular Formula','C12H4Br6N2',655.601,NULL,'178D4E9DB167C00C-FICuS-01-67','178D4E9DB167C00C-FICTS-01-46','178D4E9DB167C00C-uuuuu-01-16','InChI=1S/C12H4Br6N2/c13-5-1-7(15)11(8(16)2-5)19-20-12-9(17)3-6(14)4-10(12)18/h1-4H','InChIKey=KJKRSCLLAYRBIS-UHFFFAOYSA-N','Brc1cc(Br)c(/N=N/c2c(Br)cc(Br)cc2Br)c(Br)c1',NULL),
	(81473,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'5A16FE1B3FDD5A1D-FICuS-01-8E','5A16FE1B3FDD5A1D-FICTS-01-6D','5A16FE1B3FDD5A1D-uuuuu-01-3D','InChI=1S/C11H14N2O2/c1-12(2)10-6-7-11(13(14)15)9-5-3-4-8(9)10/h6-7H,3-5H2,1-2H3','InChIKey=CEKBCMCTWFHCCG-UHFFFAOYSA-N','CN(C)c1ccc([N+](=O)[O-])c2c1CCC2',NULL),
	(81474,6,0,NULL,'Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'3B193117E07299D9-FICuS-01-3F','3B193117E07299D9-FICTS-01-1E','3B193117E07299D9-uuuuu-01-EE','InChI=1S/C14H24O2/c1-9-7-12-14(16-12)8-11(15-4)5-6-13(14,3)10(9)2/h9-12H,5-8H2,1-4H3','InChIKey=RDEKXMCTWLLZAT-UHFFFAOYSA-N','COC1CCC2(C)C(C)C(C)CC3OC32C1','1'),
	(81475,0,0,'80105-52-8','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'6DF198E611439F4B-FICuS-01-62','6DF198E611439F4B-FICTS-01-41','6DF198E611439F4B-uuuuu-01-11','InChI=1S/C10H18O2/c1-4-12-9(11)7-10(2,3)8-5-6-8/h8H,4-7H2,1-3H3','InChIKey=ACGQDBDPBDDCMH-UHFFFAOYSA-N','CCOC(=O)CC(C)(C)C1CC1',NULL),
	(81476,0,0,'60913-86-2','Consistent with Molecular Formula','C4H8N2O4',148.1182,NULL,'715CA5801864773C-FICuS-01-3C','715CA5801864773C-FICTS-01-1B','715CA5801864773C-uuuuu-01-EB','InChI=1S/C4H8N2O4/c1-2-10-4(9)6-5-3(7)8/h5H,2H2,1H3,(H,6,9)(H,7,8)','InChIKey=LWURSGKCPWOEST-UHFFFAOYSA-N','CCOC(=O)NNC(=O)O',NULL),
	(81477,0,1,'73647-04-8','Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'9613E9CAB5FFE034-FICuS-01-7B','FA735C9104DF9B39-FICTS-01-4E','9613E9CAB5FFE034-uuuuu-01-2A','InChI=1S/C11H13N3O4/c1-3-18-11(15)8(2)12-13-9-4-6-10(7-5-9)14(16)17/h4-7,13H,3H2,1-2H3/b12-8-','InChIKey=VSGYFZZDRUPMBM-WQLSENKSSA-N','CCOC(=O)/C(C)=N\\Nc1ccc([N+](=O)[O-])cc1','1'),
	(81478,1,0,NULL,'Consistent with Molecular Formula','C19H24O5',332.3956,NULL,'083BD72E7782049E-FICuS-01-50','083BD72E7782049E-FICTS-01-2F','083BD72E7782049E-uuuuu-01-FF','InChI=1S/C19H24O5/c1-3-23-18(21)17(19(22)24-4-2)15(12-16(20)14-10-11-14)13-8-6-5-7-9-13/h5-9,14-15,17H,3-4,10-12H2,1-2H3','InChIKey=XYPXGTUMHQIZLU-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(CC(=O)C1CC1)c1ccccc1','1'),
	(81479,2,0,NULL,'Consistent with Molecular Formula','C14H16BrNO3',326.1893,NULL,'6B8ED0CC151A6835-FICuS-01-64','6B8ED0CC151A6835-FICTS-01-43','6B8ED0CC151A6835-uuuuu-01-13','InChI=1S/C14H16BrNO3/c1-14(15,16(18)19)12(9-13(17)11-7-8-11)10-5-3-2-4-6-10/h2-6,11-12H,7-9H2,1H3','InChIKey=XOEWBAHIMIWKFQ-UHFFFAOYSA-N','CC(Br)(C(CC(=O)C1CC1)c1ccccc1)[N+](=O)[O-]','1'),
	(81480,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'36932DF42484ECC2-FICuS-01-5B','36932DF42484ECC2-FICTS-01-3A','36932DF42484ECC2-uuuuu-01-0A','InChI=1S/C20H18N2O/c23-20(22-14-6-10-16-8-2-4-13-19(16)22)21-18-12-5-9-15-7-1-3-11-17(15)18/h1-5,7-9,11-13H,6,10,14H2,(H,21,23)','InChIKey=PGPXCUQBWGLZMY-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)N1CCCc2ccccc21',NULL),
	(81481,0,0,'38662-19-0','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'E8B91BBA44E4D8B1-FICuS-01-85','E8B91BBA44E4D8B1-FICTS-01-64','E8B91BBA44E4D8B1-uuuuu-01-34','InChI=1S/C13H14N2O2/c1-14(2)13(17)12(16)10-8-15(3)11-7-5-4-6-9(10)11/h4-8H,1-3H3','InChIKey=XGJUVNLQCLVABG-UHFFFAOYSA-N','CN(C)C(=O)C(=O)c1cn(C)c2ccccc12',NULL),
	(81482,1,0,'94442-86-1','Consistent with Molecular Formula','C11H12O2S',208.2746,NULL,'86386CE4D377CF35-FICuS-01-68','86386CE4D377CF35-FICTS-01-47','86386CE4D377CF35-uuuuu-01-17','InChI=1S/C11H12O2S/c1-8(12)13-10-6-7-14-11-5-3-2-4-9(10)11/h2-5,10H,6-7H2,1H3','InChIKey=DSAKISLNJIPFJH-UHFFFAOYSA-N','CC(=O)OC1CCSc2ccccc21','1'),
	(81483,2,0,'40018-26-6','Consistent with Molecular Formula','C4H8O2S2',152.226,NULL,'EFA2943318E5295E-FICuS-01-60','EFA2943318E5295E-FICTS-01-3F','EFA2943318E5295E-uuuuu-01-0F','InChI=1S/C4H8O2S2/c5-3-1-7-4(6)2-8-3/h3-6H,1-2H2','InChIKey=YUIOPHXTILULQC-UHFFFAOYSA-N','OC1CSC(O)CS1','1'),
	(81484,0,0,'50424-93-6','Consistent with Molecular Formula','C8H6ClNO3',199.5933,NULL,'693A55D42FF192EE-FICuS-01-70','693A55D42FF192EE-FICTS-01-4F','693A55D42FF192EE-uuuuu-01-1F','InChI=1S/C8H6ClNO3/c1-5-3-2-4-6(8(9)11)7(5)10(12)13/h2-4H,1H3','InChIKey=YVHZCFAUJFDIJY-UHFFFAOYSA-N','Cc1cccc(C(=O)Cl)c1[N+](=O)[O-]',NULL),
	(81485,0,0,'59411-02-8','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'08CFFAFF18FA7E33-FICuS-01-9D','08CFFAFF18FA7E33-FICTS-01-7C','08CFFAFF18FA7E33-uuuuu-01-4C','InChI=1S/C17H15NO/c1-12-16(17(19)13-8-4-3-5-9-13)14-10-6-7-11-15(14)18(12)2/h3-11H,1-2H3','InChIKey=MABIPSJHBDNCKH-UHFFFAOYSA-N','Cc1c(C(=O)c2ccccc2)c2ccccc2n1C',NULL),
	(81486,0,0,'58766-15-7','No Comparision - Unparameterized Atom - K(a9) connected atoms =[ Br ]','C3?Br3KN2',342.8564,NULL,'79C8D1A02A0E13B6-FICuS-01-5C','79C8D1A02A0E13B6-FICTS-01-3B','79C8D1A02A0E13B6-uuuuu-01-0B','InChI=1S/C3Br2N2.BrH.K/c4-3(5,1-6)2-7;;/h;1H;/q;;+1/p-1','InChIKey=XWVWYFABOZWTNL-UHFFFAOYSA-M','*.N#CC(Br)(Br)C#N.[K]Br',NULL),
	(81487,0,1,'3156-50-1','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'69C5D90C5CD9C6F2-FICuS-01-84','D959B199719E955D-FICTS-01-43','69C5D90C5CD9C6F2-uuuuu-01-33','InChI=1S/C7H8N2O2/c1-8-5-2-3-7(8)4-6-9(10)11/h2-6H,1H3/b6-4+','InChIKey=NHVYARKRYOUKFA-GQCTYLIASA-N','Cn1cccc1/C=C/[N+](=O)[O-]','1'),
	(81488,0,0,'27421-51-8','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'859D5BBC9E5B5C18-FICuS-01-83','859D5BBC9E5B5C18-FICTS-01-62','859D5BBC9E5B5C18-uuuuu-01-32','InChI=1S/C10H9NO/c1-11-9(7-12)6-8-4-2-3-5-10(8)11/h2-7H,1H3','InChIKey=IBNGPIOSWCMJGG-UHFFFAOYSA-N','Cn1c(C=O)cc2ccccc21',NULL),
	(81489,3,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'3B9991F92EA4E073-FICuS-01-62','3B9991F92EA4E073-FICTS-01-41','3B9991F92EA4E073-uuuuu-01-11','InChI=1S/C13H13NO2/c15-13-12(9-4-2-1-3-5-9)10-6-7-11(8-10)14(13)16/h1-7,10-12,16H,8H2','InChIKey=RIMKUYAISOWOOS-UHFFFAOYSA-N','O=C1C(c2ccccc2)C2C=CC(C2)N1O','1'),
	(81490,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'BB31E2B6660A4297-FICuS-01-51','637944C48DCC3639-FICTS-01-35','BB31E2B6660A4297-uuuuu-01-00','InChI=1S/C10H14N2O/c1-10(4-2-6-11)5-3-8(12)7-9(10)13/h7,12-13H,2-5H2,1H3/b12-8+','InChIKey=RLKUDMPQDSNPFQ-XYOKQWHBSA-N','CC1(CCC#N)CCC(=N)C=C1O','1'),
	(81491,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'72AC2722318150E4-FICuS-01-2C','72AC2722318150E4-FICTS-01-0B','72AC2722318150E4-uuuuu-01-DB','InChI=1S/C13H11N3O2/c1-9-2-7-12-13(8-9)16(18)15(14-12)10-3-5-11(17)6-4-10/h2-8,17H,1H3','InChIKey=FQVXKIZMMCRULB-UHFFFAOYSA-N','Cc1ccc2nn(-c3ccc(O)cc3)[n+]([O-])c2c1',NULL),
	(81492,0,0,'1920-16-7','Consistent with Molecular Formula','C12H6N6O9',378.2142,NULL,'0D346823D64BDB62-FICuS-01-53','0D346823D64BDB62-FICTS-01-32','0D346823D64BDB62-uuuuu-01-02','InChI=1S/C12H6N6O9/c19-14(8-3-11(17(24)25)6-12(4-8)18(26)27)13-7-1-9(15(20)21)5-10(2-7)16(22)23/h1-6H','InChIKey=NAUHLXCUEPDZQO-UHFFFAOYSA-N','O=[N+]([O-])c1cc(/N=[N+](\\[O-])c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc([N+](=O)[O-])c1',NULL),
	(81493,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'08986C9E9B314D73-FICuS-01-58','08986C9E9B314D73-FICTS-01-37','08986C9E9B314D73-uuuuu-01-07','InChI=1S/C13H10N4O4/c1-9-2-7-12(13(8-9)17(20)21)15-14-10-3-5-11(6-4-10)16(18)19/h2-8H,1H3','InChIKey=YDDYAYLWOGIKSV-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc([N+](=O)[O-])cc2)c([N+](=O)[O-])c1',NULL),
	(81494,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'2BBA223F196DB4BB-FICuS-01-79','2BBA223F196DB4BB-FICTS-01-58','2BBA223F196DB4BB-uuuuu-01-28','InChI=1S/C13H11N3O/c1-9-2-7-12-13(8-9)15-16(14-12)10-3-5-11(17)6-4-10/h2-8,17H,1H3','InChIKey=VWCBBUPTSNUBRT-UHFFFAOYSA-N','Cc1ccc2nn(-c3ccc(O)cc3)nc2c1',NULL),
	(81495,1,1,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'116867BFDCD5BB7C-FICuS-01-8A','116867BFDCD5BB7C-FICTS-01-69','59498FDC916E74FF-uuuuu-01-32','InChI=1S/C14H18O3/c1-4-5-6-10(2)12-9-11(14(15)16)7-8-13(12)17-3/h5-10H,4H2,1-3H3,(H,15,16)/b6-5+','InChIKey=MQTLWLKNDXEKMQ-AATRIKPKSA-N','CC/C=C/C(C)c1cc(C(=O)O)ccc1OC','1'),
	(81496,1,0,'6925-43-5','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'4464D5FB62810A65-FICuS-01-47','4464D5FB62810A65-FICTS-01-26','4464D5FB62810A65-uuuuu-01-F6','InChI=1S/C14H20O3/c1-3-5-11(4-2)12-6-8-13(9-7-12)17-10-14(15)16/h6-9,11H,3-5,10H2,1-2H3,(H,15,16)','InChIKey=ZGDMZGUQUHRHCI-UHFFFAOYSA-N','CCCC(CC)c1ccc(OCC(=O)O)cc1','1'),
	(81497,0,0,NULL,'Consistent with Molecular Formula','C10H9NNaO6S2',326.294,'4-sulfonaphthalen-1-ylsulfamic acid, sodium salt','985BFD762C9171D6-FICuS-01-67','985BFD762C9171D6-FICTS-01-46','13BC11794CEAC37E-uuuuu-01-20','InChI=1S/C10H9NO6S2.Na/c12-18(13,14)10-6-5-9(11-19(15,16)17)7-3-1-2-4-8(7)10;/h1-6,11H,(H,12,13,14)(H,15,16,17);/q;+1','InChIKey=LYURIRNRZQOMAK-UHFFFAOYSA-N','O=S(=O)(O)Nc1ccc(S(=O)(=O)O)c2ccccc12.[Na+]',NULL),
	(81498,0,0,NULL,'Consistent with Molecular Formula','C10H16N2NaO5S',299.2966,NULL,'2EF68958A3FA416C-FICuS-01-71','2EF68958A3FA416C-FICTS-01-50','4465327D52DFB7B5-uuuuu-01-0A','InChI=1S/C8H10N2O4S.C2H6O.Na/c1-6(11)9-7-2-4-8(5-3-7)10-15(12,13)14;1-2-3;/h2-5,10H,1H3,(H,9,11)(H,12,13,14);3H,2H2,1H3;/q;;+1','InChIKey=ZIRVZAJUUHIEFC-UHFFFAOYSA-N','CC(=O)Nc1ccc(NS(=O)(=O)O)cc1.CCO.[Na+]',NULL),
	(81499,0,0,'6756-41-8','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'ED550CC5BF550105-FICuS-01-5D','ED550CC5BF550105-FICTS-01-3C','ED550CC5BF550105-uuuuu-01-0C','InChI=1S/C17H14N2O/c1-12-6-9-14(10-7-12)18-19-17-15-5-3-2-4-13(15)8-11-16(17)20/h2-11,20H,1H3','InChIKey=JCZUIEHTNMQCRK-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(O)ccc3ccccc23)cc1',NULL),
	(81500,0,0,'88-88-0','Consistent with Molecular Formula','C6H2ClN3O6',247.5513,'Picrylchloride\nPicryl chloride\n2,4,6-Trinitrochlorobenzene\n2,4,6-Trinitro-1-chlorobenzene\n1-Chloro-2,4,6-trinitrobenzene\n2-Chloro-1,3,5-trinitrobenzene\nBenzene, 2-chloro-1,3,5-trinitro-\nBenzene, 2-chloro-1,3,5-trinitro-','9840834F5399319B-FICuS-01-3A','9840834F5399319B-FICTS-01-19','9840834F5399319B-uuuuu-01-E9','InChI=1S/C6H2ClN3O6/c7-6-4(9(13)14)1-3(8(11)12)2-5(6)10(15)16/h1-2H','InChIKey=HJRJRUMKQCMYDL-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Cl)c([N+](=O)[O-])c1',NULL),
	(81501,0,0,'4732-14-3','Consistent with Molecular Formula','C8H7N3O7',257.1592,'Picryl ethyl ether\n2,4,6-Trinitrophenetole\nBenzene, 2-ethoxy-1,3,5-trinitro-\nPhenetole, 2,4,6-trinitro-','879C6E9AB3AFC1C8-FICuS-01-92','879C6E9AB3AFC1C8-FICTS-01-71','879C6E9AB3AFC1C8-uuuuu-01-41','InChI=1S/C8H7N3O7/c1-2-18-8-6(10(14)15)3-5(9(12)13)4-7(8)11(16)17/h3-4H,2H2,1H3','InChIKey=AOZXETLGPZAZNK-UHFFFAOYSA-N','CCOc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(81502,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'A1D9DBCF77353AD4-FICuS-01-87','A1D9DBCF77353AD4-FICTS-01-66','A1D9DBCF77353AD4-uuuuu-01-36','InChI=1S/C13H11N3O3/c1-9-2-7-12(13(8-9)16(18)19)15-14-10-3-5-11(17)6-4-10/h2-8,17H,1H3','InChIKey=PABKMSHFAAKVFN-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(O)cc2)c([N+](=O)[O-])c1',NULL),
	(81503,1,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'197E1D7B4331D5D4-FICuS-01-57','899522C0D770C997-FICTS-01-2A','197E1D7B4331D5D4-uuuuu-01-06','InChI=1S/C13H13NO3/c1-8-12(13(16)17)10(7-11(15)14-8)9-5-3-2-4-6-9/h2-6,10H,7H2,1H3,(H,14,15)(H,16,17)','InChIKey=MNMDMPKCLQCVPF-UHFFFAOYSA-N','CC1=C(C(=O)O)C(c2ccccc2)CC(=O)N1','1'),
	(81504,0,1,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'DC323494AC28B708-FICuS-01-56','DC323494AC28B708-FICTS-01-35','0A6FF8917D2A6645-uuuuu-01-0E','InChI=1S/C15H20O3/c1-3-5-6-7-12-18-14-10-8-13(9-11-14)15(16)17-4-2/h6-11H,3-5,12H2,1-2H3/b7-6-','InChIKey=CDNJTGISKWPBGS-SREVYHEPSA-N','CCC/C=C\\COc1ccc(C(=O)OCC)cc1','1'),
	(81505,0,1,NULL,'Consistent with Molecular Formula','C25H20O5',400.43,NULL,'27D2209B2E8C923E-FICuS-01-58','27D2209B2E8C923E-FICTS-01-37','27D2209B2E8C923E-uuuuu-01-07','InChI=1S/C25H20O5/c1-2-29-25(28)21(22(26)18-12-6-3-7-13-18)23(19-14-8-4-9-15-19)30-24(27)20-16-10-5-11-17-20/h3-17H,2H2,1H3','InChIKey=SWZRWIKPIWXZQZ-UHFFFAOYSA-N','CCOC(=O)/C(C(=O)c1ccccc1)=C(\\OC(=O)c1ccccc1)c1ccccc1','1'),
	(81506,1,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'2DEA1C8465A5D299-FICuS-01-6C','2DEA1C8465A5D299-FICTS-01-4B','2DEA1C8465A5D299-uuuuu-01-1B','InChI=1S/C14H18O3/c1-4-6-10(5-2)12-9-11(14(15)16)7-8-13(12)17-3/h5,7-10H,2,4,6H2,1,3H3,(H,15,16)','InChIKey=ICAGCHGMLHQKIT-UHFFFAOYSA-N','C=CC(CCC)c1cc(C(=O)O)ccc1OC','1'),
	(81507,1,0,NULL,'Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'ED09EC9B26C4EE3E-FICuS-01-9D','3645B2B211BE8AD4-FICTS-01-3A','ED09EC9B26C4EE3E-uuuuu-01-4C','InChI=1S/C8H11NO3/c1-4-3-6(10)9-5(2)7(4)8(11)12/h4H,3H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=LYHRBJOXLDEXIC-UHFFFAOYSA-N','CC1=C(C(=O)O)C(C)CC(=O)N1','1'),
	(81508,1,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'A5A50507CE8E6395-FICuS-01-5B','A5A50507CE8E6395-FICTS-01-3A','A5A50507CE8E6395-uuuuu-01-0A','InChI=1S/C14H15NO3/c1-9-8-12(16)15(10(2)13(9)14(17)18)11-6-4-3-5-7-11/h3-7,9H,8H2,1-2H3,(H,17,18)','InChIKey=JQNYCPAHVLZHBR-UHFFFAOYSA-N','CC1=C(C(=O)O)C(C)CC(=O)N1c1ccccc1','1'),
	(81509,0,0,NULL,'Consistent with Molecular Formula','C27H30ClN3O2',464.0059,NULL,'B92EA3191B7F4E7A-FICuS-01-78','B92EA3191B7F4E7A-FICTS-01-57','B92EA3191B7F4E7A-uuuuu-01-27','InChI=1S/C27H30ClN3O2/c1-5-30(6-2)26(32)21-23(28)22(27(33)31(7-3)8-4)25(20-17-13-10-14-18-20)29-24(21)19-15-11-9-12-16-19/h9-18H,5-8H2,1-4H3','InChIKey=QFCBKQYWHWIBQU-UHFFFAOYSA-N','CCN(CC)C(=O)c1c(-c2ccccc2)nc(-c2ccccc2)c(C(=O)N(CC)CC)c1Cl',NULL),
	(81510,0,0,NULL,'Consistent with Molecular Formula','C13H18O5',254.2822,NULL,'A4BDC98CE1F40877-FICuS-01-7F','A4BDC98CE1F40877-FICTS-01-5E','A4BDC98CE1F40877-uuuuu-01-2E','InChI=1S/C13H18O5/c1-4-5-6-18-12-10(13(14)15)7-9(16-2)8-11(12)17-3/h7-8H,4-6H2,1-3H3,(H,14,15)','InChIKey=GITKHIPKGRJDMZ-UHFFFAOYSA-N','CCCCOc1c(OC)cc(OC)cc1C(=O)O',NULL),
	(81511,0,0,'29166-53-8','Consistent with Molecular Formula','C6H12Cl2O6S2',315.1832,'Methanesulfonic acid, chloro-, 1,4-butanediyl ester\nMethanesulfonic acid, chloro-, tetramethylene ester','625F3CB231787887-FICuS-01-45','625F3CB231787887-FICTS-01-24','625F3CB231787887-uuuuu-01-F4','InChI=1S/C6H12Cl2O6S2/c7-5-15(9,10)13-3-1-2-4-14-16(11,12)6-8/h1-6H2','InChIKey=HCEJAMHXERWOTP-UHFFFAOYSA-N','O=S(=O)(CCl)OCCCCOS(=O)(=O)CCl',NULL),
	(81512,0,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'E0D0F41D520A0E1D-FICuS-01-61','E0D0F41D520A0E1D-FICTS-01-40','E0D0F41D520A0E1D-uuuuu-01-10','InChI=1S/C16H18O4/c1-17-13-9-14(18-2)16(15(10-13)19-3)20-11-12-7-5-4-6-8-12/h4-10H,11H2,1-3H3','InChIKey=MFTCNCYAUDZVQI-UHFFFAOYSA-N','COc1cc(OC)c(OCc2ccccc2)c(OC)c1',NULL),
	(81513,0,0,'93733-32-5','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'3B16B03E0212954B-FICuS-01-36','3B16B03E0212954B-FICTS-01-15','3B16B03E0212954B-uuuuu-01-E5','InChI=1S/C15H14N2O3/c1-16(13-9-5-6-10-14(13)17(19)20)15(18)11-12-7-3-2-4-8-12/h2-10H,11H2,1H3','InChIKey=YTMIIUMYVQCMHU-UHFFFAOYSA-N','CN(C(=O)Cc1ccccc1)c1ccccc1[N+](=O)[O-]',NULL),
	(81514,0,0,'1797-86-0','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'DEEB48F23228B84B-FICuS-01-7A','DEEB48F23228B84B-FICTS-01-59','DEEB48F23228B84B-uuuuu-01-29','InChI=1S/C15H12N2O2/c1-16-12-9-5-6-10-13(12)17(19)14(15(16)18)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=FZQXIFMMTFOWDW-UHFFFAOYSA-N','Cn1c(=O)c(-c2ccccc2)[n+]([O-])c2ccccc21',NULL),
	(81515,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'A2A8DBFA57AB1BC4-FICuS-01-99','A2A8DBFA57AB1BC4-FICTS-01-78','A2A8DBFA57AB1BC4-uuuuu-01-48','InChI=1S/C10H9N3O3/c1-16-8-5-7(11)9-6(3-2-4-12-9)10(8)13(14)15/h2-5H,11H2,1H3','InChIKey=LRUSFAZZJFDYCC-UHFFFAOYSA-N','COc1cc(N)c2ncccc2c1[N+](=O)[O-]',NULL),
	(81516,0,0,NULL,'Consistent with Molecular Formula','C28H25N3O3',451.5238,NULL,'9FF3C0512171EEFC-FICuS-01-76','9FF3C0512171EEFC-FICTS-01-55','9FF3C0512171EEFC-uuuuu-01-25','InChI=1S/C28H25N3O3/c32-27(13-14-28(33)34)31-24-10-4-1-7-18(24)15-21(22-16-29-25-11-5-2-8-19(22)25)23-17-30-26-12-6-3-9-20(23)26/h1-12,16-17,21,29-30H,13-15H2,(H,31,32)(H,33,34)','InChIKey=FXBIAWNQOGMOSK-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccccc1CC(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(81517,2,0,NULL,'Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'2ED7FEADEDF53C3E-FICuS-01-BB','2ED7FEADEDF53C3E-FICTS-01-9A','2ED7FEADEDF53C3E-uuuuu-01-6A','InChI=1S/C19H16N2O/c22-19-15-10-18-14(12-6-2-3-7-16(12)20-18)9-13(15)11-5-1-4-8-17(11)21-19/h1-8,13,15,20H,9-10H2,(H,21,22)','InChIKey=VTLHZVQWKGYIBJ-UHFFFAOYSA-N','O=C1Nc2ccccc2C2Cc3c([nH]c4ccccc34)CC12','1'),
	(81518,0,1,NULL,'Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'68E6B99C36ACC3A4-FICuS-01-7F','68E6B99C36ACC3A4-FICTS-01-5E','68E6B99C36ACC3A4-uuuuu-01-2E','InChI=1S/C20H14N2O2/c23-19(21-13-11-15-5-1-3-7-17(15)21)9-10-20(24)22-14-12-16-6-2-4-8-18(16)22/h1-14H','InChIKey=VBEJXJKGFDHYTH-UHFFFAOYSA-N','O=C(/C=C/C(=O)n1ccc2ccccc21)n1ccc2ccccc21','1'),
	(81519,0,0,NULL,'Consistent with Molecular Formula','C26H26ClN3',415.9645,NULL,'5EDA3BA87DFC1288-FICuS-01-8B','5EDA3BA87DFC1288-FICTS-01-6A','5E269C4D4271CBC6-uuuuu-01-18','InChI=1S/C26H25N3.ClH/c1-16-25(19-10-4-7-13-23(19)28-16)21(15-18-9-3-6-12-22(18)27)26-17(2)29-24-14-8-5-11-20(24)26;/h3-14,21,28-29H,15,27H2,1-2H3;1H','InChIKey=ZGNSMADRZNBVSK-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(Cc1ccccc1N)c1c(C)[nH]c2ccccc12.Cl',NULL),
	(81520,0,0,'41798-81-6','Consistent with Molecular Formula','C15H17N5',267.3328,NULL,'109014E417CD47CF-FICuS-01-52','109014E417CD47CF-FICTS-01-31','109014E417CD47CF-uuuuu-01-01','InChI=1S/C15H17N5/c1-12-4-8-14(9-5-12)16-18-20(3)19-17-15-10-6-13(2)7-11-15/h4-11H,1-3H3/b18-16+,19-17?','InChIKey=QYJYKVPNNJFJGE-LDZSMDDMSA-N','Cc1ccc(/N=N/N(C)/N=N/c2ccc(C)cc2)cc1',NULL),
	(81521,0,1,'18819-63-1','Consistent with Molecular Formula','C9H7ClO2',182.6061,'2-Propenoic acid, 3-chloro-3-phenyl-, (E)-\nCinnamic acid, .beta.-chloro-, (E)-','E44EC516A864F1C9-FICuS-01-6E','E44EC516A864F1C9-FICTS-01-4D','A654D9EBB0895CBA-uuuuu-01-38','InChI=1S/C9H7ClO2/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-6H,(H,11,12)/b8-6-','InChIKey=SYLUOHMELSXJDK-VURMDHGXSA-N','O=C(O)/C=C(\\Cl)c1ccccc1','1'),
	(81522,0,1,'4252-89-5','Consistent with Molecular Formula','C15H15OP',242.2567,NULL,'6FADB1F80F14F9AB-FICuS-01-96','6FADB1F80F14F9AB-FICTS-01-75','B9A86635AFC2D121-uuuuu-01-12','InChI=1S/C15H15OP/c1-2-13-17(16,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h2-13H,1H3/b13-2+','InChIKey=FRJXDOSETLXDIQ-XNJYKOPJSA-N','C/C=C/P(=O)(c1ccccc1)c1ccccc1','1'),
	(81523,0,0,'13243-65-7','Consistent with Molecular Formula','C10H4Br2O2',315.9484,'2,3-Dibromo-1,4-naphthoquinone\n1,4-Naphthalenedione, 2,3-dibromo-\n1,4-Naphthoquinone, 2,3-dibromo-','DBFA696482DA5528-FICuS-01-70','DBFA696482DA5528-FICTS-01-4F','DBFA696482DA5528-uuuuu-01-1F','InChI=1S/C10H4Br2O2/c11-7-8(12)10(14)6-4-2-1-3-5(6)9(7)13/h1-4H','InChIKey=PSMABVOYZJWFBV-UHFFFAOYSA-N','O=C1C(Br)=C(Br)C(=O)c2ccccc21',NULL),
	(81524,0,0,'1074-24-4','Consistent with Molecular Formula','C8H8Br2',263.9592,'2,5-Dibromo-p-xylene\np-Xylene, 2,5-dibromo-\n1,4-Dibromo-2,5-dimethylbenzene\n2,5-Dimethyl-1,4-dibromobenzene\n2,5-Dibromo-1,4-dimethylbenzene\nBenzene, 1,4-dibromo-2,5-dimethyl-','D773E73F3E47608B-FICuS-01-64','D773E73F3E47608B-FICTS-01-43','D773E73F3E47608B-uuuuu-01-13','InChI=1S/C8H8Br2/c1-5-3-8(10)6(2)4-7(5)9/h3-4H,1-2H3','InChIKey=QENIALCDPFDFHX-UHFFFAOYSA-N','Cc1cc(Br)c(C)cc1Br',NULL),
	(81525,0,0,'912-61-8','Consistent with Molecular Formula','C30H22',382.5038,NULL,'714FCEC4F02D6BD8-FICuS-01-88','714FCEC4F02D6BD8-FICTS-01-67','714FCEC4F02D6BD8-uuuuu-01-37','InChI=1S/C30H22/c1-5-13-23(14-6-1)27-21-28(24-15-7-2-8-16-24)30(26-19-11-4-12-20-26)29(22-27)25-17-9-3-10-18-25/h1-22H','InChIKey=SKTCWUHHHPSBCJ-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c2)cc1',NULL),
	(81526,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'D9FA43C899B50096-FICuS-01-65','D9FA43C899B50096-FICTS-01-44','D9FA43C899B50096-uuuuu-01-14','InChI=1S/C15H11NO2/c1-16-9-13(11-4-2-3-5-14(11)16)12-8-10(17)6-7-15(12)18/h2-9H,1H3','InChIKey=QBBMZYPVYXAFLH-UHFFFAOYSA-N','Cn1cc(C2=CC(=O)C=CC2=O)c2ccccc21',NULL),
	(81527,0,1,'23566-06-5','Consistent with Molecular Formula','C21H18O2S',334.432,NULL,'3512FE82BFBA84EC-FICuS-01-86','3512FE82BFBA84EC-FICTS-01-65','3512FE82BFBA84EC-uuuuu-01-35','InChI=1S/C21H18O2S/c22-24(23,17-19-12-6-2-7-13-19)21(20-14-8-3-9-15-20)16-18-10-4-1-5-11-18/h1-16H,17H2','InChIKey=ONFIELJYPYBFER-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)/C(=C/c1ccccc1)c1ccccc1','1'),
	(81528,3,0,'69651-91-8','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'60219FB492874068-FICuS-01-31','60219FB492874068-FICTS-01-10','60219FB492874068-uuuuu-01-E0','InChI=1S/C12H12O2/c13-7-14-12-6-8-5-11(12)10-4-2-1-3-9(8)10/h1-4,7-8,11-12H,5-6H2','InChIKey=KWJZCLWJQZDRDL-UHFFFAOYSA-N','O=COC1CC2CC1c1ccccc12','1'),
	(81529,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Br- in C12H16N2O2.BrH','C12H16BrN2O2',300.1746,NULL,'9970DCDB69426799-FICuS-01-61','9970DCDB69426799-FICTS-01-40','AA5DB6F0381AAB0D-uuuuu-01-33','InChI=1S/C12H16N2O2.BrH/c15-14(16)12-7-3-2-6-11(12)10-13-8-4-1-5-9-13;/h2-3,6-7H,1,4-5,8-10H2;1H/p-1','InChIKey=AWKMEXZAGQSORI-UHFFFAOYSA-M','O=[N+]([O-])c1ccccc1CN1CCCCC1.[Br-]',NULL),
	(81530,1,0,'496-83-3','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'46447F0788683143-FICuS-01-26','46447F0788683143-FICTS-01-05','46447F0788683143-uuuuu-01-D5','InChI=1S/C9H16O2/c10-8-6-4-2-1-3-5-7-9(8)11/h8,10H,1-7H2','InChIKey=MNGJLYXSUIUTPJ-UHFFFAOYSA-N','O=C1CCCCCCCC1O','1'),
	(81531,4,0,'15100-50-2','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'33E2288A5E3F8124-FICuS-01-49','33E2288A5E3F8124-FICTS-01-28','33E2288A5E3F8124-uuuuu-01-F8','InChI=1S/C13H10O3/c14-9-5-8-6-3-1-2-4-7(6)12-11(9)10(8)13(15)16-12/h1-4,8,10-12H,5H2','InChIKey=BYCOICCAZRCHAN-UHFFFAOYSA-N','O=C1OC2c3ccccc3C3CC(=O)C2C13','1'),
	(81532,0,0,'21124-13-0','Consistent with Molecular Formula','C8H11N3',149.195,'Methyl-p-tolyltriazene\n1-p-Tolyl-3-methyltriazene\n3-Methyl-1-p-tolyltriazene\n1-Methyl-3-p-tolyltriazene\n3-Methyl-1-(p-tolyl)triazene\nTriazene, 3-methyl-1-p-tolyl-\nTriazene, 3-methyl-1-(p-tolyl)-\n1-Methyl-3-(4-methylphenyl)triazene\nWLN: 1MNUNR D1\n1-Triazene, 1-methyl-3-(4-methylphenyl)-','40DC666A97515AF6-FICuS-01-5D','40DC666A97515AF6-FICTS-01-3C','40DC666A97515AF6-uuuuu-01-0C','InChI=1S/C8H11N3/c1-7-3-5-8(6-4-7)10-11-9-2/h3-6H,1-2H3,(H,9,10)','InChIKey=DNGJVDGPCGXBFF-UHFFFAOYSA-N','CN/N=N/c1ccc(C)cc1',NULL),
	(81533,0,0,'29055-91-2','Consistent with Molecular Formula','C28H26S2',426.6334,NULL,'E4D2FA2680BD43AB-FICuS-01-7D','E4D2FA2680BD43AB-FICTS-01-5C','E4D2FA2680BD43AB-uuuuu-01-2C','InChI=1S/C28H26S2/c1-5-13-24(14-6-1)21-28(27-19-11-4-12-20-27,29-22-25-15-7-2-8-16-25)30-23-26-17-9-3-10-18-26/h1-20H,21-23H2','InChIKey=ZZDKDWVTBIIYOS-UHFFFAOYSA-N','c1ccc(CSC(Cc2ccccc2)(SCc2ccccc2)c2ccccc2)cc1',NULL),
	(81534,0,0,NULL,'Consistent with Molecular Formula','C29H17NO4',443.4576,NULL,'778F21848A6427D6-FICuS-01-48','778F21848A6427D6-FICTS-01-27','778F21848A6427D6-uuuuu-01-F7','InChI=1S/C29H17NO4/c1-30-23-13-7-6-12-20(23)26(21-14-24(31)16-8-2-4-10-18(16)28(21)33)27(30)22-15-25(32)17-9-3-5-11-19(17)29(22)34/h2-15H,1H3','InChIKey=HNZGQJVXOOWVAD-UHFFFAOYSA-N','Cn1c(C2=CC(=O)c3ccccc3C2=O)c(C2=CC(=O)c3ccccc3C2=O)c2ccccc21',NULL),
	(81535,0,0,'24308-56-3','Consistent with Molecular Formula','C14H18',186.2962,NULL,'4A4DB60AEEE99044-FICuS-01-76','4A4DB60AEEE99044-FICTS-01-55','4A4DB60AEEE99044-uuuuu-01-25','InChI=1S/C14H18/c1-11-7-6-8-12(2)14(11)13-9-4-3-5-10-13/h6-9H,3-5,10H2,1-2H3','InChIKey=YHTACPKORDBPNU-UHFFFAOYSA-N','Cc1cccc(C)c1C1=CCCCC1',NULL),
	(81536,1,0,'5932-62-7','Consistent with Molecular Formula','C11H20O',168.2784,NULL,'863C9CDE06D5E4D9-FICuS-01-85','863C9CDE06D5E4D9-FICTS-01-64','863C9CDE06D5E4D9-uuuuu-01-34','InChI=1S/C11H20O/c1-11(2,3)9-5-4-6-10(12)8-7-9/h9H,4-8H2,1-3H3','InChIKey=PDCFNNIMYIKGMD-UHFFFAOYSA-N','CC(C)(C)C1CCCC(=O)CC1','1'),
	(81537,0,0,NULL,'Consistent with Molecular Formula','C10H13KN3O8',342.326,NULL,'5AA9A5011B174EB3-FICuS-01-57','5AA9A5011B174EB3-FICTS-01-36','7995646B10473055-uuuuu-01-CF','InChI=1S/C10H13N3O8.K/c1-3-20-10(21-4-2)8(12(16)17)5-7(11(14)15)6-9(10)13(18)19;/h5-6H,3-4H2,1-2H3,(H,14,15);/q;+1','InChIKey=LGRPPWFJUIGTFP-UHFFFAOYSA-N','CCOC1(OCC)C([N+](=O)[O-])=CC(=[N+]([O-])O)C=C1[N+](=O)[O-].[K+]',NULL),
	(81538,2,0,NULL,'Consistent with Molecular Formula','C44H54N4O6',734.9338,NULL,'925FE2B0B1AE09F8-FICuS-01-76','925FE2B0B1AE09F8-FICTS-01-55','925FE2B0B1AE09F8-uuuuu-01-25','InChI=1S/C44H54N4O6/c49-41(39(31-35-21-11-7-12-22-35)47-43(51)53-33-37-25-15-9-16-26-37)45-29-19-5-3-1-2-4-6-20-30-46-42(50)40(32-36-23-13-8-14-24-36)48-44(52)54-34-38-27-17-10-18-28-38/h7-18,21-28,39-40H,1-6,19-20,29-34H2,(H,45,49)(H,46,50)(H,47,51)(H,48','InChIKey=JWYLJVRSQPOUJG-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)NCCCCCCCCCCNC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(81539,2,0,NULL,'Consistent with Molecular Formula','C57H62N6O10',991.151,NULL,'D4B052E098A5F269-FICuS-01-5B','D4B052E098A5F269-FICTS-01-3A','D4B052E098A5F269-uuuuu-01-0A','InChI=1S/C57H62N6O10/c64-52(38-42-17-5-1-6-18-42)73-63-51(26-14-16-36-59-56(68)71-40-46-21-9-3-10-22-46)54(66)61-49-33-29-44(30-34-49)37-43-27-31-48(32-28-43)60-53(65)50(62-57(69)72-41-47-23-11-4-12-24-47)25-13-15-35-58-55(67)70-39-45-19-7-2-8-20-45/h1-12','InChIKey=MQHAHFKLHBNOEZ-UHFFFAOYSA-N','O=C(Cc1ccccc1)ONC(CCCCNC(=O)OCc1ccccc1)C(=O)Nc1ccc(Cc2ccc(NC(=O)C(CCCCNC(=O)OCc3ccccc3)NC(=O)OCc3ccccc3)cc2)cc1','1'),
	(81540,0,1,NULL,'Consistent with Molecular Formula','C6H13N3O3',175.187,NULL,'6AEF07883018B6BB-FICuS-01-68','6AEF07883018B6BB-FICTS-01-47','6AEF07883018B6BB-uuuuu-01-17','InChI=1S/C6H13N3O3/c1-4(5(11-2)12-3)8-9-6(7)10/h5H,1-3H3,(H3,7,9,10)','InChIKey=SLJFUMFUQAMSNB-UHFFFAOYSA-N','COC(OC)/C(C)=N/NC(N)=O','1'),
	(81541,0,1,NULL,'Consistent with Molecular Formula','C7H15N3O3',189.2138,NULL,'0289FB7A0B85D6AB-FICuS-01-76','0289FB7A0B85D6AB-FICTS-01-55','0289FB7A0B85D6AB-uuuuu-01-25','InChI=1S/C7H15N3O3/c1-4-5(6(12-2)13-3)9-10-7(8)11/h6H,4H2,1-3H3,(H3,8,10,11)','InChIKey=FHJKJZBOQUPOLW-UHFFFAOYSA-N','CC/C(=N\\NC(N)=O)C(OC)OC','1'),
	(81542,0,1,NULL,'Consistent with Molecular Formula','C8H17N3O3',203.2406,NULL,'CDC4397984FAE8D0-FICuS-01-85','CDC4397984FAE8D0-FICTS-01-64','CDC4397984FAE8D0-uuuuu-01-34','InChI=1S/C8H17N3O3/c1-4-5-6(7(13-2)14-3)10-11-8(9)12/h7H,4-5H2,1-3H3,(H3,9,11,12)','InChIKey=CEOJBPBMBWVKCS-UHFFFAOYSA-N','CCC/C(=N\\NC(N)=O)C(OC)OC','1'),
	(81543,0,1,NULL,'Consistent with Molecular Formula','C9H19N3O3',217.2674,NULL,'5F6D3B8CB20CB9FC-FICuS-01-97','5F6D3B8CB20CB9FC-FICTS-01-76','5F6D3B8CB20CB9FC-uuuuu-01-46','InChI=1S/C9H19N3O3/c1-4-5-6-7(8(14-2)15-3)11-12-9(10)13/h8H,4-6H2,1-3H3,(H3,10,12,13)','InChIKey=CPYGEPWUSKXNAC-UHFFFAOYSA-N','CCCC/C(=N/NC(N)=O)C(OC)OC','1'),
	(81544,0,1,NULL,'Consistent with Molecular Formula','C10H21N3O3',231.2942,NULL,'CF50F01F3C75792F-FICuS-01-6C','CF50F01F3C75792F-FICTS-01-4B','CF50F01F3C75792F-uuuuu-01-1B','InChI=1S/C10H21N3O3/c1-4-5-6-7-8(9(15-2)16-3)12-13-10(11)14/h9H,4-7H2,1-3H3,(H3,11,13,14)','InChIKey=PEJFPAXAXKOXFD-UHFFFAOYSA-N','CCCCC/C(=N/NC(N)=O)C(OC)OC','1'),
	(81545,0,1,NULL,'Consistent with Molecular Formula','C11H23N3O3',245.321,NULL,'369E68CF075BFE0B-FICuS-01-80','369E68CF075BFE0B-FICTS-01-5F','369E68CF075BFE0B-uuuuu-01-2F','InChI=1S/C11H23N3O3/c1-4-5-6-7-8-9(10(16-2)17-3)13-14-11(12)15/h10H,4-8H2,1-3H3,(H3,12,14,15)','InChIKey=LQSOXLVDGWRMBM-UHFFFAOYSA-N','CCCCCC/C(=N/NC(N)=O)C(OC)OC','1'),
	(81546,0,0,'5302-41-0','Consistent with Molecular Formula','C16H19N3',253.3462,'4\'-Ethyl-4-dimethylaminoazobenzene\nN,N-Dimethyl-4\'-ethyl-4-aminoazobenzene\nN,N-Dimethyl-p-[(4-ethylphenyl)azo]aniline\np-[(p-Ethylphenyl)azo]-N,N-dimethylaniline\nAniline, N,N-dimethyl-p-[(p-ethylphenyl)azo]-\nWLN: 2R DNUNR DN1&1\nBenzenamine, 4-[(4-ethylphenyl)azo]-N,N-dimethyl-\nAniline, p-[(p-ethylphenyl)azo]-N,N-dimethyl-','89262F326D04BCC0-FICuS-01-53','89262F326D04BCC0-FICTS-01-32','89262F326D04BCC0-uuuuu-01-02','InChI=1S/C16H19N3/c1-4-13-5-7-14(8-6-13)17-18-15-9-11-16(12-10-15)19(2)3/h5-12H,4H2,1-3H3','InChIKey=DGQBCKAZUSBZND-UHFFFAOYSA-N','CCc1ccc(/N=N/c2ccc(N(C)C)cc2)cc1',NULL),
	(81547,0,0,'61653-37-0','Consistent with Molecular Formula','C14H14N2',210.278,NULL,'15AD77F94F2BEDC9-FICuS-01-92','15AD77F94F2BEDC9-FICTS-01-71','15AD77F94F2BEDC9-uuuuu-01-41','InChI=1S/C14H14N2/c1-2-12-8-10-14(11-9-12)16-15-13-6-4-3-5-7-13/h3-11H,2H2,1H3','InChIKey=PMQVUAPJLIZXCL-UHFFFAOYSA-N','CCc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(81548,0,0,'22955-65-3','Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'2C520711BF633262-FICuS-01-2A','2C520711BF633262-FICTS-01-09','2C520711BF633262-uuuuu-01-D9','InChI=1S/C8H9NO/c1-2-7-3-5-8(9-10)6-4-7/h3-6H,2H2,1H3','InChIKey=KCHPFWUVGLYERY-UHFFFAOYSA-N','CCc1ccc(N=O)cc1',NULL),
	(81549,0,1,NULL,'Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'F29D872601EE32D5-FICuS-01-5C','F29D872601EE32D5-FICTS-01-3B','47B0A55BE53A779C-uuuuu-01-18','InChI=1S/C13H9N3O2/c14-15-13-11-4-2-1-3-9(11)10-6-5-8(16(17)18)7-12(10)13/h1-7H,14H2/b15-13+','InChIKey=IEIPVKJARKDKBZ-FYWRMAATSA-N','N/N=C1\\c2ccccc2-c2ccc([N+](=O)[O-])cc21','1'),
	(81550,0,1,NULL,'Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'6E1EE75B9C6850ED-FICuS-01-83','6E1EE75B9C6850ED-FICTS-01-62','1E83B611317E96CB-uuuuu-01-05','InChI=1S/C13H9N3O2/c14-15-13-10-4-2-1-3-9(10)12-7-8(16(17)18)5-6-11(12)13/h1-7H,14H2/b15-13+','InChIKey=VSRIMGHZUGQWQP-FYWRMAATSA-N','N/N=C1\\c2ccccc2-c2cc([N+](=O)[O-])ccc21','1'),
	(81551,0,0,NULL,'Consistent with Molecular Formula','C17H18NO4P',331.3073,NULL,'7325FDFF167FD4BF-FICuS-01-92','7325FDFF167FD4BF-FICTS-01-71','7325FDFF167FD4BF-uuuuu-01-41','InChI=1S/C17H18NO4P/c1-3-21-23(20,22-4-2)18-15-11-7-10-14-16(15)12-8-5-6-9-13(12)17(14)19/h5-11H,3-4H2,1-2H3,(H,18,20)','InChIKey=ALVICJTXIWWGDN-UHFFFAOYSA-N','CCOP(=O)(Nc1cccc2c1-c1ccccc1C2=O)OCC',NULL),
	(81552,0,0,NULL,'Consistent with Molecular Formula','C17H17BrNO4P',410.2034,NULL,'217D86B693971B77-FICuS-01-48','217D86B693971B77-FICTS-01-27','217D86B693971B77-uuuuu-01-F7','InChI=1S/C17H17BrNO4P/c1-3-22-24(21,23-4-2)19-16-10-14-13(9-15(16)18)11-7-5-6-8-12(11)17(14)20/h5-10H,3-4H2,1-2H3,(H,19,21)','InChIKey=QHWPEDMDERDLLX-UHFFFAOYSA-N','CCOP(=O)(Nc1cc2c(cc1Br)-c1ccccc1C2=O)OCC',NULL),
	(81553,0,0,NULL,'Consistent with Molecular Formula','C17H18NO5P',347.3067,NULL,'AD543056F32BF5BE-FICuS-01-72','AD543056F32BF5BE-FICTS-01-51','AD543056F32BF5BE-uuuuu-01-21','InChI=1S/C17H18NO5P/c1-3-21-24(20,22-4-2)18-14-10-7-11-15-16(14)12-8-5-6-9-13(12)17(19)23-15/h5-11H,3-4H2,1-2H3,(H,18,20)','InChIKey=NYTAYVMWACUNGD-UHFFFAOYSA-N','CCOP(=O)(Nc1cccc2oc(=O)c3ccccc3c12)OCC',NULL),
	(81554,0,0,'1216-44-0','Consistent with Molecular Formula','C15H12O3',240.258,'Methyl 9-hydroxyfluorene-9-carboxylate\n9H-Fluorene-9-carboxylic acid, 9-hydroxy-, methyl ester\nFluorene-9-carboxylic acid, 9-hydroxy-, methyl ester','FC6A4407F8C85F3F-FICuS-01-83','FC6A4407F8C85F3F-FICTS-01-62','FC6A4407F8C85F3F-uuuuu-01-32','InChI=1S/C15H12O3/c1-18-14(16)15(17)12-8-4-2-6-10(12)11-7-3-5-9-13(11)15/h2-9,17H,1H3','InChIKey=AJKQZRAAQMBNKM-UHFFFAOYSA-N','COC(=O)C1(O)c2ccccc2-c2ccccc21',NULL),
	(81555,1,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'ADA637C5398EA74A-FICuS-01-7B','ADA637C5398EA74A-FICTS-01-5A','ADA637C5398EA74A-uuuuu-01-2A','InChI=1S/C16H15NO2/c1-17(2)15-12-7-4-3-6-10(12)11-8-5-9-13(14(11)15)16(18)19/h3-9,15H,1-2H3,(H,18,19)','InChIKey=AHDXDRCCMZMHFZ-UHFFFAOYSA-N','CN(C)C1c2ccccc2-c2cccc(C(=O)O)c21','1'),
	(81556,0,0,NULL,'Consistent with Molecular Formula','C21H15Br2NO',457.1636,NULL,'7A607CDFEEA4983C-FICuS-01-8F','7A607CDFEEA4983C-FICTS-01-6E','7A607CDFEEA4983C-uuuuu-01-3E','InChI=1S/C21H15Br2NO/c22-16-3-1-13(2-4-16)21(25)12-24-18-6-8-20-15(11-18)9-14-10-17(23)5-7-19(14)20/h1-8,10-11,24H,9,12H2','InChIKey=XYEHLUNVFXJDNC-UHFFFAOYSA-N','O=C(CNc1ccc2c(c1)Cc1cc(Br)ccc1-2)c1ccc(Br)cc1',NULL),
	(81557,0,0,NULL,'Consistent with Molecular Formula','C13H5Cl2FO',267.0863,NULL,'5E7C59B84873B766-FICuS-01-5E','5E7C59B84873B766-FICTS-01-3D','5E7C59B84873B766-uuuuu-01-0D','InChI=1S/C13H5Cl2FO/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5H','InChIKey=DSISUXBTFZFECV-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-c2c(F)cc(Cl)cc21',NULL),
	(81558,0,0,NULL,'Consistent with Molecular Formula','C13H5Cl4NO',333.0006,NULL,'FE9CC6DE846779F4-FICuS-01-93','FE9CC6DE846779F4-FICTS-01-72','FE9CC6DE846779F4-uuuuu-01-42','InChI=1S/C13H5Cl4NO/c14-4-1-2-5-6(3-4)13(19)8-7(5)9(15)11(17)12(18)10(8)16/h1-3H,18H2','InChIKey=KMFAPOMZGKVNMY-UHFFFAOYSA-N','Nc1c(Cl)c(Cl)c2c(c1Cl)C(=O)c1cc(Cl)ccc1-2',NULL),
	(81559,1,0,NULL,'Consistent with Molecular Formula','C15H9Cl4NO2',377.0536,NULL,'6410C0F3A7188A5E-FICuS-01-52','6410C0F3A7188A5E-FICTS-01-31','6410C0F3A7188A5E-uuuuu-01-01','InChI=1S/C15H9Cl4NO2/c1-5(21)20-14-12(18)10-9(11(17)13(14)19)7-3-2-6(16)4-8(7)15(10)22/h2-4,15,22H,1H3,(H,20,21)','InChIKey=AULBNCTZMMWPAE-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)c(Cl)c2c(c1Cl)C(O)c1cc(Cl)ccc1-2','1'),
	(81560,0,0,NULL,'Consistent with Molecular Formula','C15H12BrNO',302.1699,NULL,'50523805AF32F70F-FICuS-01-42','50523805AF32F70F-FICTS-01-21','50523805AF32F70F-uuuuu-01-F1','InChI=1S/C15H12BrNO/c1-17(2)10-4-6-12-11-5-3-9(16)7-13(11)15(18)14(12)8-10/h3-8H,1-2H3','InChIKey=VVURLPPOKLYTEI-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)C(=O)c1cc(Br)ccc1-2',NULL),
	(81561,1,0,NULL,'Consistent with Molecular Formula','C13H10BrNO',276.1321,NULL,'20597FFEDE3200FA-FICuS-01-74','20597FFEDE3200FA-FICTS-01-53','20597FFEDE3200FA-uuuuu-01-23','InChI=1S/C13H10BrNO/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16)11(9)5-7/h1-6,13,16H,15H2','InChIKey=PUQGLFHFIJAAOI-UHFFFAOYSA-N','Nc1ccc2c(c1)C(O)c1cc(Br)ccc1-2','1'),
	(81562,1,0,NULL,'Consistent with Molecular Formula','C13H7Cl4NO',335.0164,'Fluoren-9-ol, 2-amino-1,3,4,7-tetrachloro-\n9H-Fluoren-9-ol, 2-amino-1,3,4,7-tetrachloro-','42A647C8F27D9E4B-FICuS-01-71','42A647C8F27D9E4B-FICTS-01-50','42A647C8F27D9E4B-uuuuu-01-20','InChI=1S/C13H7Cl4NO/c14-4-1-2-5-6(3-4)13(19)8-7(5)9(15)11(17)12(18)10(8)16/h1-3,13,19H,18H2','InChIKey=QIRUGENHQMGJCP-UHFFFAOYSA-N','Nc1c(Cl)c(Cl)c2c(c1Cl)C(O)c1cc(Cl)ccc1-2','1'),
	(81563,0,0,NULL,'Consistent with Molecular Formula','C15H10Br3NO',459.9621,NULL,'68207EF5247282AF-FICuS-01-4E','68207EF5247282AF-FICTS-01-2D','68207EF5247282AF-uuuuu-01-FD','InChI=1S/C15H10Br3NO/c1-7(20)19-15-13(17)6-11-10-3-2-9(16)4-8(10)5-12(11)14(15)18/h2-4,6H,5H2,1H3,(H,19,20)','InChIKey=IRQURCHUNXLBRB-UHFFFAOYSA-N','CC(=O)Nc1c(Br)cc2c(c1Br)Cc1cc(Br)ccc1-2',NULL),
	(81564,0,1,'73332-87-3','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'61C9D5437726B67A-FICuS-01-50','C6CA904B2551AC83-FICTS-01-3E','61C9D5437726B67A-uuuuu-01-FF','InChI=1S/C13H10N2O/c14-8-5-6-10-9-3-1-2-4-11(9)13(15-16)12(10)7-8/h1-7,16H,14H2/b15-13+','InChIKey=RDXYSYYKBYOZFZ-FYWRMAATSA-N','Nc1ccc2c(c1)/C(=N/O)c1ccccc1-2','1'),
	(81565,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'B2C5C446F9EF800F-FICuS-01-7C','CCD1CA6C1EE539B7-FICTS-01-73','B2C5C446F9EF800F-uuuuu-01-2B','InChI=1S/C13H10N2O/c14-11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(10)15-16/h1-7,16H,14H2/b15-13+','InChIKey=XRZSNPWPEMEVHA-FYWRMAATSA-N','Nc1cccc2c1-c1ccccc1/C2=N\\O','1'),
	(81566,0,1,'23818-28-2','Consistent with Molecular Formula','C13H9BrN2O',289.1309,NULL,'6B6AB3ACA0208BA3-FICuS-01-70','37F890F8EC161113-FICTS-01-2A','6B6AB3ACA0208BA3-uuuuu-01-1F','InChI=1S/C13H9BrN2O/c14-11-5-9-7-3-1-2-4-8(7)13(16-17)10(9)6-12(11)15/h1-6,17H,15H2/b16-13+','InChIKey=PIQPJULZHQBVRW-DTQAZKPQSA-N','Nc1cc2c(cc1Br)-c1ccccc1/C2=N\\O','1'),
	(81567,0,1,'22771-52-4','Consistent with Molecular Formula','C13H9ClN2O',244.6799,NULL,'3E917C128FD5822D-FICuS-01-5D','C559D01A2B3A93EC-FICTS-01-4E','3E917C128FD5822D-uuuuu-01-0C','InChI=1S/C13H9ClN2O/c14-11-5-9-7-3-1-2-4-8(7)13(16-17)10(9)6-12(11)15/h1-6,17H,15H2/b16-13+','InChIKey=UTXFRNHNEFAKFV-DTQAZKPQSA-N','Nc1cc2c(cc1Cl)-c1ccccc1/C2=N\\O','1'),
	(81568,0,1,'22296-45-3','Consistent with Molecular Formula','C13H9N3O3',255.2324,NULL,'12C92981F810F595-FICuS-01-42','9BFA1998DCBA93D7-FICTS-01-74','12C92981F810F595-uuuuu-01-F1','InChI=1S/C13H9N3O3/c14-11-5-10-9(6-12(11)16(18)19)7-3-1-2-4-8(7)13(10)15-17/h1-6,17H,14H2/b15-13+','InChIKey=UCHJWUYKBDWOMC-FYWRMAATSA-N','Nc1cc2c(cc1[N+](=O)[O-])-c1ccccc1/C2=N\\O','1'),
	(81569,0,1,'23818-29-3','Consistent with Molecular Formula','C13H9BrN2O',289.1309,NULL,'59A4665331229974-FICuS-01-23','4AD23D6D097845D2-FICTS-01-39','59A4665331229974-uuuuu-01-D2','InChI=1S/C13H9BrN2O/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16-17)11(9)5-7/h1-6,17H,15H2/b16-13+','InChIKey=PDRMRMMRZDAZMH-DTQAZKPQSA-N','Nc1ccc2c(c1)/C(=N/O)c1cc(Br)ccc1-2','1'),
	(81570,0,1,NULL,'Consistent with Molecular Formula','C13H9N3O3',255.2324,NULL,'29C651B87B810210-FICuS-01-30','695C0C727CCFF923-FICTS-01-50','29C651B87B810210-uuuuu-01-DF','InChI=1S/C13H9N3O3/c14-7-1-3-9-10-4-2-8(16(18)19)6-12(10)13(15-17)11(9)5-7/h1-6,17H,14H2/b15-13-','InChIKey=PQVSIUPQJCDZET-SQFISAMPSA-N','Nc1ccc2c(c1)/C(=N/O)c1cc([N+](=O)[O-])ccc1-2','1'),
	(81571,0,1,'22296-46-4','Consistent with Molecular Formula','C13H8ClN3O3',289.6775,NULL,'A5C18E4A4F7FDB1B-FICuS-01-93','EFFA9F6E529586F0-FICTS-01-6B','A5C18E4A4F7FDB1B-uuuuu-01-42','InChI=1S/C13H8ClN3O3/c14-11-4-8-7-2-1-6(17(19)20)3-9(7)13(16-18)10(8)5-12(11)15/h1-5,18H,15H2/b16-13+','InChIKey=JYFVXBCULVAJRA-DTQAZKPQSA-N','Nc1cc2c(cc1Cl)-c1ccc([N+](=O)[O-])cc1/C2=N\\O','1'),
	(81572,0,1,'22771-54-6','Consistent with Molecular Formula','C13H8Cl2N2O',279.125,NULL,'5BC4381899603C81-FICuS-01-40','402E918119AEE3C7-FICTS-01-36','5BC4381899603C81-uuuuu-01-EF','InChI=1S/C13H8Cl2N2O/c14-6-1-2-8-9(3-6)13(17-18)10-4-7(15)5-11(16)12(8)10/h1-5,18H,16H2/b17-13+','InChIKey=QEYORUQSHPRAST-GHRIWEEISA-N','Nc1cc(Cl)cc2c1-c1ccc(Cl)cc1/C2=N\\O','1'),
	(81573,0,1,'23842-57-1','Consistent with Molecular Formula','C13H8BrNO',274.1163,NULL,'F1522E0124EC0288-FICuS-01-3D','F1522E0124EC0288-FICTS-01-1C','D2E8EF38E0C94FA1-uuuuu-01-3C','InChI=1S/C13H8BrNO/c14-8-5-6-10-9-3-1-2-4-11(9)13(15-16)12(10)7-8/h1-7,16H/b15-13+','InChIKey=ZGQUHZBHDADNOW-FYWRMAATSA-N','O/N=C1\\c2ccccc2-c2ccc(Br)cc21','1'),
	(81574,0,1,'23842-56-0','Consistent with Molecular Formula','C13H7BrN2O3',319.1139,NULL,'B55D6A377B48C08E-FICuS-01-6D','B55D6A377B48C08E-FICTS-01-4C','E24CB7968693BB25-uuuuu-01-11','InChI=1S/C13H7BrN2O3/c14-7-1-3-9-10-4-2-8(16(18)19)6-12(10)13(15-17)11(9)5-7/h1-6,17H/b15-13-','InChIKey=LYLFWDKPPTXOEK-SQFISAMPSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N\\O)c1cc(Br)ccc1-2','1'),
	(81575,0,1,'22771-53-5','Consistent with Molecular Formula','C13H7ClN2O3',274.6629,NULL,'A27BF08244A3F2F8-FICuS-01-65','A27BF08244A3F2F8-FICTS-01-44','87D099D2F148ABD9-uuuuu-01-24','InChI=1S/C13H7ClN2O3/c14-7-1-3-9-10-4-2-8(16(18)19)6-12(10)13(15-17)11(9)5-7/h1-6,17H/b15-13-','InChIKey=GTVIOMFPUBELIT-SQFISAMPSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N\\O)c1cc(Cl)ccc1-2','1'),
	(81576,0,1,'22296-50-0','Consistent with Molecular Formula','C13H6Cl2N2O3',309.108,'Fluoren-9-one, 2,7-dichloro-4-nitro-, oxime','ED1001CACA9F653C-FICuS-01-7A','ED1001CACA9F653C-FICTS-01-59','F1794B5CD39414F2-uuuuu-01-0C','InChI=1S/C13H6Cl2N2O3/c14-6-1-2-8-9(3-6)13(16-18)10-4-7(15)5-11(12(8)10)17(19)20/h1-5,18H/b16-13+','InChIKey=FYGMXPGXLNSIBH-DTQAZKPQSA-N','O=[N+]([O-])c1cc(Cl)cc2c1-c1ccc(Cl)cc1/C2=N\\O','1'),
	(81577,0,1,'22296-49-7','Consistent with Molecular Formula','C13H6Cl3NO',298.5555,'Fluoren-9-one, 2,4,7-trichloro-, oxime','8B1809B8BBD166E4-FICuS-01-6B','8B1809B8BBD166E4-FICTS-01-4A','A33ED372C17B39B1-uuuuu-01-0E','InChI=1S/C13H6Cl3NO/c14-6-1-2-8-9(3-6)13(17-18)10-4-7(15)5-11(16)12(8)10/h1-5,18H/b17-13+','InChIKey=VTNWXOMGUDVHMJ-GHRIWEEISA-N','O/N=C1\\c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(81578,0,0,'55398-27-1','Consistent with Molecular Formula','C15H17N3',239.3194,'Benzenamine, 4-[(4-ethylphenyl)azo]-N-methyl-','922FF30D14401195-FICuS-01-30','922FF30D14401195-FICTS-01-0F','922FF30D14401195-uuuuu-01-DF','InChI=1S/C15H17N3/c1-3-12-4-6-14(7-5-12)17-18-15-10-8-13(16-2)9-11-15/h4-11,16H,3H2,1-2H3','InChIKey=GEFRFCYQDJSSHP-UHFFFAOYSA-N','CCc1ccc(/N=N/c2ccc(NC)cc2)cc1',NULL),
	(81579,0,0,'63040-71-1','Consistent with Molecular Formula','C14H15N3',225.2926,'Benzenamine, 4-[(4-ethylphenyl)azo]-','1A09AD53AF47FDBD-FICuS-01-91','1A09AD53AF47FDBD-FICTS-01-70','1A09AD53AF47FDBD-uuuuu-01-40','InChI=1S/C14H15N3/c1-2-11-3-7-13(8-4-11)16-17-14-9-5-12(15)6-10-14/h3-10H,2,15H2,1H3','InChIKey=ILVYMULTJBGCNF-UHFFFAOYSA-N','CCc1ccc(/N=N/c2ccc(N)cc2)cc1',NULL),
	(81580,0,0,'61653-33-6','Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'1523C63792A24BC8-FICuS-01-44','1523C63792A24BC8-FICTS-01-23','1523C63792A24BC8-uuuuu-01-F3','InChI=1S/C16H18N2/c1-3-13-5-9-15(10-6-13)17-18-16-11-7-14(4-2)8-12-16/h5-12H,3-4H2,1-2H3','InChIKey=RYPGBMPNCYRHKZ-UHFFFAOYSA-N','CCc1ccc(/N=N/c2ccc(CC)cc2)cc1',NULL),
	(81581,0,0,NULL,'Consistent with Molecular Formula','C14H13BrN2',289.1741,NULL,'CA1DD4436B973797-FICuS-01-61','CA1DD4436B973797-FICTS-01-40','CA1DD4436B973797-uuuuu-01-10','InChI=1S/C14H13BrN2/c1-2-11-3-7-13(8-4-11)16-17-14-9-5-12(15)6-10-14/h3-10H,2H2,1H3','InChIKey=IBDPZJBJJPCQDD-UHFFFAOYSA-N','CCc1ccc(/N=N/c2ccc(Br)cc2)cc1',NULL),
	(81582,0,0,NULL,'Consistent with Molecular Formula','C13H5Br2ClO',372.4429,NULL,'CAA2F2BBECB8B366-FICuS-01-9D','CAA2F2BBECB8B366-FICTS-01-7C','CAA2F2BBECB8B366-uuuuu-01-4C','InChI=1S/C13H5Br2ClO/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5H','InChIKey=RPYMQMJNHXPZMN-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2-c2c(Cl)cc(Br)cc21',NULL),
	(81583,1,0,NULL,'Consistent with Molecular Formula','C13H7Br2FO',358.0041,NULL,'7E864ACF4628EF30-FICuS-01-71','7E864ACF4628EF30-FICTS-01-50','7E864ACF4628EF30-uuuuu-01-20','InChI=1S/C13H7Br2FO/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5,13,17H','InChIKey=JOOPMXLJLQLGJA-UHFFFAOYSA-N','OC1c2cc(Br)ccc2-c2c(F)cc(Br)cc21','1'),
	(81584,0,0,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'C3181E476CE8EE63-FICuS-01-70','C3181E476CE8EE63-FICTS-01-4F','C3181E476CE8EE63-uuuuu-01-1F','InChI=1S/C17H17NO2/c1-18(2)17(16(19)20-3)14-10-6-4-8-12(14)13-9-5-7-11-15(13)17/h4-11H,1-3H3','InChIKey=JMEYNTCDEXDKSV-UHFFFAOYSA-N','COC(=O)C1(N(C)C)c2ccccc2-c2ccccc21',NULL),
	(81585,0,0,'13111-11-0','Consistent with Molecular Formula','C14H13NS',227.3234,NULL,'7FE70CBCCCA86B25-FICuS-01-96','7FE70CBCCCA86B25-FICTS-01-75','7FE70CBCCCA86B25-uuuuu-01-45','InChI=1S/C14H13NS/c1-16-14-8-12-10(7-13(14)15)6-9-4-2-3-5-11(9)12/h2-5,7-8H,6,15H2,1H3','InChIKey=VMXBSXNFOHMVCW-UHFFFAOYSA-N','CSc1cc2c(cc1N)Cc1ccccc1-2',NULL),
	(81586,1,0,NULL,'Consistent with Molecular Formula','C15H13BrN2O2',333.1839,NULL,'76ABC23A8694A00E-FICuS-01-61','76ABC23A8694A00E-FICTS-01-40','76ABC23A8694A00E-uuuuu-01-10','InChI=1S/C15H13BrN2O2/c1-17(2)15-13-7-9(16)3-5-11(13)12-6-4-10(18(19)20)8-14(12)15/h3-8,15H,1-2H3','InChIKey=PVLNOMABDBJNEC-UHFFFAOYSA-N','CN(C)C1c2cc(Br)ccc2-c2ccc([N+](=O)[O-])cc21','1'),
	(81587,0,0,NULL,'Consistent with Molecular Formula','C15H8Br3NO2',473.9457,NULL,'A702BA2103809C72-FICuS-01-37','A702BA2103809C72-FICTS-01-16','A702BA2103809C72-uuuuu-01-E6','InChI=1S/C15H8Br3NO2/c1-6(20)19-14-11(17)5-9-8-3-2-7(16)4-10(8)15(21)12(9)13(14)18/h2-5H,1H3,(H,19,20)','InChIKey=FGSSLRVFBWXBBB-UHFFFAOYSA-N','CC(=O)Nc1c(Br)cc2c(c1Br)C(=O)c1cc(Br)ccc1-2',NULL),
	(81588,0,1,NULL,'Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'2CF9B4066B613A24-FICuS-01-50','2CF9B4066B613A24-FICTS-01-2F','94D053FBA2ACD30C-uuuuu-01-28','InChI=1S/C13H8ClNO/c14-8-5-6-11-12(7-8)9-3-1-2-4-10(9)13(11)15-16/h1-7,16H/b15-13+','InChIKey=NKXFJUITTRLQMY-FYWRMAATSA-N','O/N=C1\\c2ccccc2-c2cc(Cl)ccc21','1'),
	(81589,0,1,NULL,'Consistent with Molecular Formula','C13H9ClN2O',244.6799,NULL,'D5B7FB3470421993-FICuS-01-4B','A6FBFF6AF7E11639-FICTS-01-6E','D5B7FB3470421993-uuuuu-01-FA','InChI=1S/C13H9ClN2O/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16-17)11(9)5-7/h1-6,17H,15H2/b16-13+','InChIKey=UMPLPNSTPRVGNE-DTQAZKPQSA-N','Nc1ccc2c(c1)/C(=N/O)c1cc(Cl)ccc1-2','1'),
	(81590,0,0,NULL,'Consistent with Molecular Formula','C13H4Br3NO3',461.8915,NULL,'93BA9DE14AD8C975-FICuS-01-82','93BA9DE14AD8C975-FICTS-01-61','93BA9DE14AD8C975-uuuuu-01-31','InChI=1S/C13H4Br3NO3/c14-5-1-2-6-7-4-9(15)12(17(19)20)11(16)10(7)13(18)8(6)3-5/h1-4H','InChIKey=UWSPSRQKEHFYSM-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2-c2cc(Br)c([N+](=O)[O-])c(Br)c21',NULL),
	(81591,0,1,'23842-59-3','Consistent with Molecular Formula','C13H6Cl4N2O',348.0152,'9H-Fluoren-9-one, 2-amino-1,3,4,7-tetrachloro-, oxime','B6CAB7799E4CD2D6-FICuS-01-91','A537A640976D384B-FICTS-01-2C','B6CAB7799E4CD2D6-uuuuu-01-40','InChI=1S/C13H6Cl4N2O/c14-4-1-2-5-6(3-4)13(19-20)8-7(5)9(15)11(17)12(18)10(8)16/h1-3,20H,18H2/b19-13+','InChIKey=DMARQYLACRGRIG-CPNJWEJPSA-N','Nc1c(Cl)c(Cl)c2c(c1Cl)/C(=N/O)c1cc(Cl)ccc1-2','1'),
	(81592,0,1,'23818-23-7','Consistent with Molecular Formula','C13H7BrN2O3',319.1139,NULL,'0FA66F570B9C24C2-FICuS-01-65','0FA66F570B9C24C2-FICTS-01-44','8B1CE9CA675C263E-uuuuu-01-2B','InChI=1S/C13H7BrN2O3/c14-11-5-9-7-3-1-2-4-8(7)13(15-17)10(9)6-12(11)16(18)19/h1-6,17H/b15-13+','InChIKey=OKBCIYJFGIGJNS-FYWRMAATSA-N','O=[N+]([O-])c1cc2c(cc1Br)-c1ccccc1/C2=N\\O','1'),
	(81593,5,0,'3533-47-9','Consistent with Molecular Formula','C15H20O5',280.32,'Psilostachyin A\nSpiro[7H-cyclohepta[b]furan-7,2\'(5\'H)-furan]-2,5\'(3H)-dione, octahydro-8-hydroxy-6,8-dimethyl-3-methylene-, [3aS-(3a.alpha.,6.beta.,7.alpha.,8.alpha.,8a.alpha.)]-','1407BF416A3FF76E-FICuS-01-68','1407BF416A3FF76E-FICTS-01-47','1407BF416A3FF76E-uuuuu-01-17','InChI=1S/C15H20O5/c1-8-4-5-10-9(2)13(17)19-12(10)14(3,18)15(8)7-6-11(16)20-15/h8,10,12,18H,2,4-7H2,1,3H3','InChIKey=IRPFOXRBPHCCTG-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC(C)C1(CCC(=O)O1)C2(C)O','1'),
	(81594,3,0,'6995-02-4','Consistent with Molecular Formula','C15H18O4',262.3048,'Psilostachyin B','C573E6E47950DCAF-FICuS-01-80','C573E6E47950DCAF-FICTS-01-5F','C573E6E47950DCAF-uuuuu-01-2F','InChI=1S/C15H18O4/c1-8-4-5-10-9(2)14(17)18-13(10)15(3)11(8)6-7-12(16)19-15/h10,13H,2,4-7H2,1,3H3','InChIKey=IOGFBFUSBVLQMS-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC(C)=C1CCC(=O)OC12C','1'),
	(81595,5,0,'6466-67-7','Consistent with Molecular Formula','C15H20O4',264.3206,'Psilostachyin C','8559F0D8B6ECADCC-FICuS-01-9F','8559F0D8B6ECADCC-FICTS-01-7E','8559F0D8B6ECADCC-uuuuu-01-4E','InChI=1S/C15H20O4/c1-8-4-5-10-9(2)14(17)18-13(10)15(3)11(8)6-7-12(16)19-15/h8,10-11,13H,2,4-7H2,1,3H3','InChIKey=FZYIWDQVFMUXPW-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC(C)C1CCC(=O)OC12C','1'),
	(81596,12,0,NULL,'Consistent with Molecular Formula','C29H40O9',532.6296,'CALOTROPIN\nCalotropin','1238EB6ABAC8260F-FICuS-01-6F','1238EB6ABAC8260F-FICTS-01-4E','F97693C623133F0A-uuuuu-01-FA','InChI=1S/C29H40O9/c1-15-9-21(31)25(34)26(37-15)38-23-11-17-3-4-20-19(28(17,14-30)12-22(23)32)5-7-27(2)18(6-8-29(20,27)35)16-10-24(33)36-13-16/h10,14-15,17-23,26,31-32,35H,3-9,11-13H2,1-2H3/t15?,17-,18+,19-,20+,21?,22+,23+,26?,27+,28+,29-/m0/s1','InChIKey=ZVXUSUPIDOSPHB-XCCUMVNGSA-N','CC1CC(O)C(=O)C(OC2CC3CCC4C(CCC5(C)C(C6=CC(=O)OC6)CCC45O)C3(C=O)CC2O)O1','1'),
	(81597,6,0,'14682-46-3','Consistent with Molecular Formula','C17H22O5',306.3578,'GAILLARDIN\nGaillardin','A8DB60F8732CE65D-FICuS-01-7D','A8DB60F8732CE65D-FICTS-01-5C','79898B8F32C43A70-uuuuu-01-06','InChI=1S/C17H22O5/c1-8-5-13-11(9(2)16(19)22-13)6-12-15(8)14(21-10(3)18)7-17(12,4)20/h5,11-15,20H,2,6-7H2,1,3-4H3/t11-,12-,13+,14+,15-,17-/m1/s1','InChIKey=UTPGJEROJZHISI-DFGCRIRUSA-N','C=C1C(=O)OC2C=C(C)C3C(OC(C)=O)CC(C)(O)C3CC12','1'),
	(81598,6,0,NULL,'Consistent with Molecular Formula','C18H18O8',362.3354,'CROTEPOXIDE\nCrotepoxide\n3,8-Dioxatricyclo[5.1.0.0(2,4)]octane-5,6-diol, 4-(hydroxymethyl)-, 5,6-diacetate 4-benzoate','AA46A658603BD1E3-FICuS-01-5F','AA46A658603BD1E3-FICTS-01-3E','44F35B454ED798AB-uuuuu-01-1F','InChI=1S/C18H18O8/c1-9(19)23-13-12-14(25-12)16-18(26-16,15(13)24-10(2)20)8-22-17(21)11-6-4-3-5-7-11/h3-7,12-16H,8H2,1-2H3/t12-,13-,14-,15+,16-,18+/m1/s1','InChIKey=ASAWUXMEXFAFMU-DBDULZNHSA-N','CC(=O)OC1C2OC2C2OC2(COC(=O)c2ccccc2)C1OC(C)=O','1'),
	(81599,5,0,NULL,'Consistent with Molecular Formula','C16H20O6',308.3304,'Vernonia lactone\nVERNOLEPIN METHANOL ADDUCT','59D017F257FDEABB-FICuS-01-89','59D017F257FDEABB-FICTS-01-68','59D017F257FDEABB-uuuuu-01-38','InChI=1S/C16H20O6/c1-5-16-6-10(17)11(8(2)14(19)21-4)13(18)12(16)9(3)15(20)22-7-16/h5,10-13,17-18H,1-3,6-7H2,4H3','InChIKey=YTDYKYPXYRZGQN-UHFFFAOYSA-N','C=CC12COC(=O)C(=C)C1C(O)C(C(=C)C(=O)OC)C(O)C2','1'),
	(81600,5,0,'59598-29-7','Consistent with Molecular Formula','C15H16O5',276.2884,'Vernolepin\nVERNOLEPIN\nVernonia Lactone','63E9EFBEFF9689C0-FICuS-01-9F','63E9EFBEFF9689C0-FICTS-01-7E','63E9EFBEFF9689C0-uuuuu-01-4E','InChI=1S/C15H16O5/c1-4-15-5-9(16)10-7(2)14(18)20-12(10)11(15)8(3)13(17)19-6-15/h4,9-12,16H,1-3,5-6H2','InChIKey=IFYQXAXVZGMFNW-UHFFFAOYSA-N','C=CC12COC(=O)C(=C)C1C1OC(=O)C(=C)C1C(O)C2','1'),
	(81601,8,1,'18444-66-1','Consistent with Molecular Formula','C32H44O8',556.6948,'CUE\nCUCURBITACIN E\nCucurbitacin E\nCUCURBITACIN E\nELATERIN, ALPHA\nCucurbitacine E\n.alpha.-Elaterin\n.alpha.-Elaterine\n19-Norlanosta-1,5,23-triene-3,11,22-trione, 25-(acetyloxy)-2,16,20-trihydroxy-9-methyl-, (9.beta.,10.alpha.,16.alpha.,23E)-\n19-Nor-9.beta.,10.alpha.-lanosta-1,5,23-triene-3,11,22-trione, 2,16.alpha.,20,25-tetrahydroxy-9-methyl-, 25-acetate','3C2398BC16273F78-FICuS-01-50','688961507EE6C824-FICTS-01-29','2CD2B07ACDDDB986-uuuuu-01-43','InChI=1S/C32H44O8/c1-17(33)40-27(2,3)13-12-23(36)32(9,39)25-21(35)15-29(6)22-11-10-18-19(14-20(34)26(38)28(18,4)5)31(22,8)24(37)16-30(25,29)7/h10,12-14,19,21-22,25,34-35,39H,11,15-16H2,1-9H3/b13-12+/t19-,21-,22+,25+,29+,30-,31+,32+/m1/s1','InChIKey=NDYMQXYDSVBNLL-MUYMLXPFSA-N','CC(=O)OC(C)(C)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(C=C(O)C(=O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(81602,9,1,'17278-28-3','Consistent with Molecular Formula','C32H46O8',558.7106,'Isocucurbitacin B\nISOCUCURBITACIN B\n2-EPICUCURBITICIN B\nCUCURBITCIN B,2-EPI-','A6A2FD50AE9AE726-FICuS-01-84','8E1115C749069747-FICTS-01-13','DADA3A9F55AD75DE-uuuuu-01-57','InChI=1S/C32H46O8/c1-17(33)40-27(2,3)13-12-23(36)32(9,39)25-21(35)15-29(6)22-11-10-18-19(14-20(34)26(38)28(18,4)5)31(22,8)24(37)16-30(25,29)7/h10,12-13,19,21-22,25-26,35,38-39H,11,14-16H2,1-9H3/b13-12+/t19-,21-,22+,25+,26-,29+,30-,31+,32+/m1/s1','InChIKey=WTBZNVRBNJWSPF-DZEACCAPSA-N','CC(=O)OC(C)(C)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(=O)C(O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(81603,9,0,'13201-14-4','Consistent with Molecular Formula','C32H48O8',560.7264,'Dihydrocucurbitacin B\nDIHYDROCUCURBITACIN B\nCucurbitacin B, dihydro-','CC9C1EC1DAE5D5FA-FICuS-01-B2','CC9C1EC1DAE5D5FA-FICTS-01-91','A2F3ACA4F9A367E3-uuuuu-01-33','InChI=1S/C32H48O8/c1-17(33)40-27(2,3)13-12-23(36)32(9,39)25-21(35)15-29(6)22-11-10-18-19(14-20(34)26(38)28(18,4)5)31(22,8)24(37)16-30(25,29)7/h10,19-22,25,34-35,39H,11-16H2,1-9H3/t19-,20+,21-,22+,25+,29+,30-,31+,32+/m1/s1','InChIKey=QZJJDOYZVRUEDY-NRNCYQGDSA-N','CC(=O)OC(C)(C)CCC(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(O)C(=O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(81604,0,0,'855-96-9','Consistent with Molecular Formula','C18H16O7',344.3202,'Eupatorin\nEUPATORIN\nEupatorine\n3\',5-Dihydroxy-4\',6,7-trimethoxyflavone\n4H-1-Benzopyran-4-one, 5-hydroxy-2-(3-hydroxy-4-methoxyphenyl)-6,7-dimethoxy-\nFlavone, 3\',5-dihydroxy-4\',6,7-trimethoxy-','6D4BB2089A047A22-FICuS-01-4D','6D4BB2089A047A22-FICTS-01-2C','6D4BB2089A047A22-uuuuu-01-FC','InChI=1S/C18H16O7/c1-22-12-5-4-9(6-10(12)19)13-7-11(20)16-14(25-13)8-15(23-2)18(24-3)17(16)21/h4-8,19,21H,1-3H3','InChIKey=KLAOKWJLUQKWIF-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)c(OC)c(OC)cc3o2)cc1O',NULL),
	(81605,0,0,'520-12-7','Consistent with Molecular Formula','C17H14O6',314.294,'Pectolinarigenin\nPECTOLINARIGENIN\nPectolinaringenin\n5,7-Dihydroxy-4\',6-dimethoxyflavone\n5,7-Dihydroxy-6,4\'-dimethoxyflavone\n4H-1-Benzopyran-4-one, 5,7-dihydroxy-6-methoxy-2-(4-methoxyphenyl)-\nFlavone, 5,7-dihydroxy-4\',6-dimethoxy-','6ACB9034158352DB-FICuS-01-51','6ACB9034158352DB-FICTS-01-30','6ACB9034158352DB-uuuuu-01-00','InChI=1S/C17H14O6/c1-21-10-5-3-9(4-6-10)13-7-11(18)15-14(23-13)8-12(19)17(22-2)16(15)20/h3-8,19-20H,1-2H3','InChIKey=GPQLHGCIAUEJQK-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)c(OC)c(O)cc3o2)cc1',NULL),
	(81606,2,2,'553-21-9','Consistent with Molecular Formula','C15H20O2',232.3218,'Costunolid\nCostunlide\nCostunolide\nCOSTUNOLIDE\nCostus lactone\nCyclodeca[b]furan-2(3H)-one, 3a,4,5,8,9,11a-hexahydro-6,10-dimethyl-3-methylene-, [3aS-(3aR*,6E,10E,11aS*)]-\nGermacra-1(10),4,11(13)-trien-12-oic acid, 6.alpha.-hydroxy-, .gamma.-lactone, (E,E)-','E3EF89DE57465766-FICuS-01-72','E3EF89DE57465766-FICTS-01-51','0DAEF0FDFF310132-uuuuu-01-26','InChI=1S/C15H20O2/c1-10-5-4-6-11(2)9-14-13(8-7-10)12(3)15(16)17-14/h5,9,13-14H,3-4,6-8H2,1-2H3/b10-5+,11-9+/t13-,14+/m0/s1','InChIKey=HRYLQFBHBWLLLL-AHNJNIBGSA-N','C=C1C(=O)O[C@@H]2/C=C(\\C)CC/C=C(/C)CC[C@@H]12','1'),
	(81607,3,2,'24164-13-4','Consistent with Molecular Formula','C17H22O4',290.3584,'TULIPINOLIDE\nTulipinolide','8F2BF679F608F536-FICuS-01-6D','8F2BF679F608F536-FICTS-01-4C','B24953BCC7F05C15-uuuuu-01-12','InChI=1S/C17H22O4/c1-10-6-5-7-11(2)9-15-16(12(3)17(19)21-15)14(8-10)20-13(4)18/h6,9,14-16H,3,5,7-8H2,1-2,4H3/b10-6-,11-9+','InChIKey=UPNVKIZABMRHNR-BZLPTDEHSA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(\\C)CC(OC(C)=O)C12','1'),
	(81608,0,0,'21240-71-1','Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'ECC4404736ABA3ED-FICuS-01-7E','ECC4404736ABA3ED-FICTS-01-5D','ECC4404736ABA3ED-uuuuu-01-2D','InChI=1S/C18H14N2O2/c1-9-7-14-15(11-5-3-4-6-13(11)20-14)16-12(18(21)22)8-10(2)19-17(9)16/h3-8,20H,1-2H3,(H,21,22)','InChIKey=YRXWHQLZFOFUQO-UHFFFAOYSA-N','Cc1cc(C(=O)O)c2c(n1)c(C)cc1[nH]c3ccccc3c12',NULL),
	(81609,0,0,NULL,'Consistent with Molecular Formula','C17H14N2',246.311,NULL,'42DE4989732CA0AC-FICuS-01-68','42DE4989732CA0AC-FICTS-01-47','42DE4989732CA0AC-uuuuu-01-17','InChI=1S/C17H14N2/c1-10-9-15-16(12-5-3-4-6-14(12)19-15)13-8-7-11(2)18-17(10)13/h3-9,19H,1-2H3','InChIKey=LMFSFCHRZHCHSJ-UHFFFAOYSA-N','Cc1ccc2c(n1)c(C)cc1[nH]c3ccccc3c12',NULL),
	(81610,2,1,'5544-25-2','Consistent with Molecular Formula','C17H19N3O4',329.3548,'AME\nB 89006\nAnthramycin methyl ether\nANTHRAMYCIN METHYL ETHER\nANTHRAMYCIN METHYL ETHER\nAnthramycin 11-methyl ether\nAnthramycin, methyl ether, hydrate\n5H-Pyrrolo[2,1-c][1,4]benzodiazepine-2-acrylamide, 1,10,11.beta.,11a.beta.-tetrahydro-9-hydroxy-11-methoxy-5-oxo-, monohydrate\n2-Propenamide, 3-(5,10,11,11a-tetrahydro-9-hydroxy-11-methoxy-8-methyl-5-oxo-1H-pyrrolo[2,1-c][1,4]benzodiazepin-2-yl)-, [11R-(2(E),11.alpha.,11a.beta.)]-\n2-Propenamide, 3-(5,10,11,11a-tetrahydro-9-hydroxy-11-methoxy-8-methyl-5-oxo-1H-pyrrolo[2,1-c][1,4]benzodiazepin-2-yl)-, [11R-[2(E),11.alpha.,11a.beta.]]-\n1H-Pyrrolo[2,1-c][1,4]benzodiazepine-2-acrylamide, 5,10,11,11a-tetrahydro-9-hydroxy-11-methoxy-8-methyl-5-oxo-, (E)-\n1H-Pyrrolo[2,1-c][1,4]benzodiazepine-2-acrylamide, 5,10,11,11a-tetrahydro-9-hydroxy-11-methoxy-8-methyl-5-oxo-, (E)-\n1H-Pyrrolo[2,1-c][1,4]benzodiazepine-2-acrylamide, 5,10,11,11a-tetrahydro-9-hydroxy-11-methoxy-8-methyl-5-oxo-, (E)-\n1H-Pyrrolo[2,1-c][1,4]benzodiazepine-2-acrylamide, 5,10,11,11a-tetrahydro-9-hydroxy-11-methoxy-8-methyl-5-oxo-, (E)-','4BC18F5887EF7AAD-FICuS-01-93','4BC18F5887EF7AAD-FICTS-01-72','E804E42FE23325E9-uuuuu-01-0A','InChI=1S/C17H19N3O4/c1-9-3-5-11-14(15(9)22)19-16(24-2)12-7-10(4-6-13(18)21)8-20(12)17(11)23/h3-6,8,12,16,19,22H,7H2,1-2H3,(H2,18,21)/b6-4+/t12-,16+/m0/s1','InChIKey=YRMCBQLZVBXOSJ-PCFSSPOYSA-N','COC1Nc2c(ccc(C)c2O)C(=O)N2C=C(/C=C/C(N)=O)CC12','1'),
	(81611,0,0,'5101-26-8','Consistent with Molecular Formula','C32H18',402.4942,'1,1\'-Bipyrene','53D5921C41E39F9C-FICuS-01-5F','53D5921C41E39F9C-FICTS-01-3E','53D5921C41E39F9C-uuuuu-01-0E','InChI=1S/C32H18/c1-3-19-7-9-23-11-15-25(27-17-13-21(5-1)29(19)31(23)27)26-16-12-24-10-8-20-4-2-6-22-14-18-28(26)32(24)30(20)22/h1-18H','InChIKey=HOMLMZXKKDLNSB-UHFFFAOYSA-N','c1cc2ccc3ccc(-c4ccc5ccc6cccc7ccc4c5c67)c4ccc(c1)c2c34',NULL),
	(81612,4,0,NULL,'Consistent with Molecular Formula','C31H30N4O4S',554.6624,NULL,'6DE647B801EC4F69-FICuS-01-73','EF97D8180E681498-FICTS-01-3F','6DE647B801EC4F69-uuuuu-01-22','InChI=1S/C31H30N4O4S/c40-30-26-29(32-20-33-30)35(21-34-26)31-28(38-18-24-14-8-3-9-15-24)27(37-17-23-12-6-2-7-13-23)25(39-31)19-36-16-22-10-4-1-5-11-22/h1-15,20-21,25,27-28,31H,16-19H2,(H,32,33,40)','InChIKey=IXDJTGHKAYROQK-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2C1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(81613,0,0,NULL,'Consistent with Molecular Formula','C21H26N6O6',458.473,NULL,'8B09F0394828E932-FICuS-01-45','8B09F0394828E932-FICTS-01-24','8B09F0394828E932-uuuuu-01-F4','InChI=1S/C21H26N6O6/c1-32-16-10-5-3-8-14(16)22-20(30)26-24-18(28)12-7-13-19(29)25-27-21(31)23-15-9-4-6-11-17(15)33-2/h3-6,8-11H,7,12-13H2,1-2H3,(H,24,28)(H,25,29)(H2,22,26,30)(H2,23,27,31)','InChIKey=BCWYEJBVGUVTHO-UHFFFAOYSA-N','COc1ccccc1NC(=O)NNC(=O)CCCC(=O)NNC(=O)Nc1ccccc1OC',NULL),
	(81614,0,0,NULL,'Consistent with Molecular Formula','C21H26N6O4',426.4742,NULL,'D5E1CA893BA607BF-FICuS-01-86','D5E1CA893BA607BF-FICTS-01-65','D5E1CA893BA607BF-uuuuu-01-35','InChI=1S/C21H26N6O4/c1-14-6-10-16(11-7-14)22-20(30)26-24-18(28)4-3-5-19(29)25-27-21(31)23-17-12-8-15(2)9-13-17/h6-13H,3-5H2,1-2H3,(H,24,28)(H,25,29)(H2,22,26,30)(H2,23,27,31)','InChIKey=KEKXAMHUKQJYTH-UHFFFAOYSA-N','Cc1ccc(NC(=O)NNC(=O)CCCC(=O)NNC(=O)Nc2ccc(C)cc2)cc1',NULL),
	(81615,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl6N6O6',536.9704,NULL,'436FC7FEA72EE8CA-FICuS-01-9F','436FC7FEA72EE8CA-FICTS-01-7E','436FC7FEA72EE8CA-uuuuu-01-4E','InChI=1S/C11H12Cl6N6O6/c12-10(13,14)6(26)18-8(28)22-20-4(24)2-1-3-5(25)21-23-9(29)19-7(27)11(15,16)17/h1-3H2,(H,20,24)(H,21,25)(H2,18,22,26,28)(H2,19,23,27,29)','InChIKey=WOEBPOQILQLMEY-UHFFFAOYSA-N','O=C(CCCC(=O)NNC(=O)NC(=O)C(Cl)(Cl)Cl)NNC(=O)NC(=O)C(Cl)(Cl)Cl',NULL),
	(81616,0,0,NULL,'Consistent with Molecular Formula','C15H30N6O4',358.4398,NULL,'EF59399B535FC514-FICuS-01-67','EF59399B535FC514-FICTS-01-46','EF59399B535FC514-uuuuu-01-16','InChI=1S/C15H30N6O4/c1-3-5-10-16-14(24)20-18-12(22)8-7-9-13(23)19-21-15(25)17-11-6-4-2/h3-11H2,1-2H3,(H,18,22)(H,19,23)(H2,16,20,24)(H2,17,21,25)','InChIKey=ORJVXRBZGJQZMO-UHFFFAOYSA-N','CCCCNC(=O)NNC(=O)CCCC(=O)NNC(=O)NCCCC',NULL),
	(81617,0,0,NULL,'Consistent with Molecular Formula','C15H26N6O8',418.4058,NULL,'39FB648FACA3ECDB-FICuS-01-A9','39FB648FACA3ECDB-FICTS-01-88','39FB648FACA3ECDB-uuuuu-01-58','InChI=1S/C15H26N6O8/c1-3-12(24)28-8-16-14(26)20-18-10(22)6-5-7-11(23)19-21-15(27)17-9-29-13(25)4-2/h3-9H2,1-2H3,(H,18,22)(H,19,23)(H2,16,20,26)(H2,17,21,27)','InChIKey=DROGPEPAHQGAMP-UHFFFAOYSA-N','CCC(=O)OCNC(=O)NNC(=O)CCCC(=O)NNC(=O)NCOC(=O)CC',NULL),
	(81618,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N6O4',467.3108,NULL,'E77CABBB14FAFE1C-FICuS-01-AF','E77CABBB14FAFE1C-FICTS-01-8E','E77CABBB14FAFE1C-uuuuu-01-5E','InChI=1S/C19H20Cl2N6O4/c20-12-6-1-3-8-14(12)22-18(30)26-24-16(28)10-5-11-17(29)25-27-19(31)23-15-9-4-2-7-13(15)21/h1-4,6-9H,5,10-11H2,(H,24,28)(H,25,29)(H2,22,26,30)(H2,23,27,31)','InChIKey=CWBLNKDLMPALRU-UHFFFAOYSA-N','O=C(CCCC(=O)NNC(=O)Nc1ccccc1Cl)NNC(=O)Nc1ccccc1Cl',NULL),
	(81619,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N6O4',467.3108,NULL,'8F7ABBF8D74573F2-FICuS-01-85','8F7ABBF8D74573F2-FICTS-01-64','8F7ABBF8D74573F2-uuuuu-01-34','InChI=1S/C19H20Cl2N6O4/c20-12-4-1-6-14(10-12)22-18(30)26-24-16(28)8-3-9-17(29)25-27-19(31)23-15-7-2-5-13(21)11-15/h1-2,4-7,10-11H,3,8-9H2,(H,24,28)(H,25,29)(H2,22,26,30)(H2,23,27,31)','InChIKey=LGRLEVQLAWTSCV-UHFFFAOYSA-N','O=C(CCCC(=O)NNC(=O)Nc1cccc(Cl)c1)NNC(=O)Nc1cccc(Cl)c1',NULL),
	(81620,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N6O4',467.3108,NULL,'F5CE1ABAADE01E3C-FICuS-01-A5','F5CE1ABAADE01E3C-FICTS-01-84','F5CE1ABAADE01E3C-uuuuu-01-54','InChI=1S/C19H20Cl2N6O4/c20-12-4-8-14(9-5-12)22-18(30)26-24-16(28)2-1-3-17(29)25-27-19(31)23-15-10-6-13(21)7-11-15/h4-11H,1-3H2,(H,24,28)(H,25,29)(H2,22,26,30)(H2,23,27,31)','InChIKey=CBSZFOGDAOBFTB-UHFFFAOYSA-N','O=C(CCCC(=O)NNC(=O)Nc1ccc(Cl)cc1)NNC(=O)Nc1ccc(Cl)cc1',NULL),
	(81621,0,0,NULL,'Consistent with Molecular Formula','C21H26N6O6',458.473,NULL,'EE4F6584AB034BAE-FICuS-01-84','EE4F6584AB034BAE-FICTS-01-63','EE4F6584AB034BAE-uuuuu-01-33','InChI=1S/C21H26N6O6/c1-32-16-10-6-14(7-11-16)22-20(30)26-24-18(28)4-3-5-19(29)25-27-21(31)23-15-8-12-17(33-2)13-9-15/h6-13H,3-5H2,1-2H3,(H,24,28)(H,25,29)(H2,22,26,30)(H2,23,27,31)','InChIKey=PCVDUAUEFLHVLK-UHFFFAOYSA-N','COc1ccc(NC(=O)NNC(=O)CCCC(=O)NNC(=O)Nc2ccc(OC)cc2)cc1',NULL),
	(81622,0,0,NULL,'Consistent with Molecular Formula','C19H20Br2N6O4',556.2128,NULL,'8D867AFAFC2E911F-FICuS-01-91','8D867AFAFC2E911F-FICTS-01-70','8D867AFAFC2E911F-uuuuu-01-40','InChI=1S/C19H20Br2N6O4/c20-12-4-8-14(9-5-12)22-18(30)26-24-16(28)2-1-3-17(29)25-27-19(31)23-15-10-6-13(21)7-11-15/h4-11H,1-3H2,(H,24,28)(H,25,29)(H2,22,26,30)(H2,23,27,31)','InChIKey=LTCHOMVFABQQPU-UHFFFAOYSA-N','O=C(CCCC(=O)NNC(=O)Nc1ccc(Br)cc1)NNC(=O)Nc1ccc(Br)cc1',NULL),
	(81623,0,0,NULL,'Consistent with Molecular Formula','C19H18Cl4N6O4',536.201,NULL,'4381B57CD99FBD3E-FICuS-01-82','4381B57CD99FBD3E-FICTS-01-61','4381B57CD99FBD3E-uuuuu-01-31','InChI=1S/C19H18Cl4N6O4/c20-10-4-6-12(22)14(8-10)24-18(32)28-26-16(30)2-1-3-17(31)27-29-19(33)25-15-9-11(21)5-7-13(15)23/h4-9H,1-3H2,(H,26,30)(H,27,31)(H2,24,28,32)(H2,25,29,33)','InChIKey=VUDXPWBUEPXSCB-UHFFFAOYSA-N','O=C(CCCC(=O)NNC(=O)Nc1cc(Cl)ccc1Cl)NNC(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(81624,0,0,NULL,'Consistent with Molecular Formula','C19H20F2N6O8S2',562.5192,NULL,'2D5E84C6B0F9067E-FICuS-01-6F','2D5E84C6B0F9067E-FICTS-01-4E','2D5E84C6B0F9067E-uuuuu-01-1E','InChI=1S/C19H20F2N6O8S2/c20-36(32,33)14-6-1-4-12(10-14)22-18(30)26-24-16(28)8-3-9-17(29)25-27-19(31)23-13-5-2-7-15(11-13)37(21,34)35/h1-2,4-7,10-11H,3,8-9H2,(H,24,28)(H,25,29)(H2,22,26,30)(H2,23,27,31)','InChIKey=AOZJCUCLJDJKPZ-UHFFFAOYSA-N','O=C(CCCC(=O)NNC(=O)Nc1cccc(S(=O)(=O)F)c1)NNC(=O)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(81625,0,0,NULL,'Consistent with Molecular Formula','C31H30N10O4',606.6426,NULL,'F26805CA687A05D0-FICuS-01-55','F26805CA687A05D0-FICTS-01-34','F26805CA687A05D0-uuuuu-01-04','InChI=1S/C31H30N10O4/c42-28(38-40-30(44)32-22-14-18-26(19-15-22)36-34-24-8-3-1-4-9-24)12-7-13-29(43)39-41-31(45)33-23-16-20-27(21-17-23)37-35-25-10-5-2-6-11-25/h1-6,8-11,14-21H,7,12-13H2,(H,38,42)(H,39,43)(H2,32,40,44)(H2,33,41,45)','InChIKey=MDZWYGQIQIDIIM-UHFFFAOYSA-N','O=C(CCCC(=O)NNC(=O)Nc1ccc(/N=N/c2ccccc2)cc1)NNC(=O)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(81626,0,0,NULL,'Consistent with Molecular Formula','C19H20N8O8',488.4158,NULL,'52D55C558BAF57B4-FICuS-01-6C','52D55C558BAF57B4-FICTS-01-4B','52D55C558BAF57B4-uuuuu-01-1B','InChI=1S/C19H20N8O8/c28-16(22-24-18(30)20-12-4-1-6-14(10-12)26(32)33)8-3-9-17(29)23-25-19(31)21-13-5-2-7-15(11-13)27(34)35/h1-2,4-7,10-11H,3,8-9H2,(H,22,28)(H,23,29)(H2,20,24,30)(H2,21,25,31)','InChIKey=NNDHOMHHCMYIPO-UHFFFAOYSA-N','O=C(CCCC(=O)NNC(=O)Nc1cccc([N+](=O)[O-])c1)NNC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(81627,0,0,NULL,'Consistent with Molecular Formula','C21H20N8O4',448.4402,NULL,'D003BDDDCAD6EEF5-FICuS-01-AF','D003BDDDCAD6EEF5-FICTS-01-8E','D003BDDDCAD6EEF5-uuuuu-01-5E','InChI=1S/C21H20N8O4/c22-12-14-4-8-16(9-5-14)24-20(32)28-26-18(30)2-1-3-19(31)27-29-21(33)25-17-10-6-15(13-23)7-11-17/h4-11H,1-3H2,(H,26,30)(H,27,31)(H2,24,28,32)(H2,25,29,33)','InChIKey=BJCWRWQBIQHPMC-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)NNC(=O)CCCC(=O)NNC(=O)Nc2ccc(C#N)cc2)cc1',NULL),
	(81628,0,0,NULL,'Consistent with Molecular Formula','C27H26N6O4',498.5402,NULL,'4F9FE02FA1F0DD67-FICuS-01-8A','4F9FE02FA1F0DD67-FICTS-01-69','4F9FE02FA1F0DD67-uuuuu-01-39','InChI=1S/C27H26N6O4/c34-24(30-32-26(36)28-22-14-5-10-18-8-1-3-12-20(18)22)16-7-17-25(35)31-33-27(37)29-23-15-6-11-19-9-2-4-13-21(19)23/h1-6,8-15H,7,16-17H2,(H,30,34)(H,31,35)(H2,28,32,36)(H2,29,33,37)','InChIKey=RAPLFOIHHRBVQE-UHFFFAOYSA-N','O=C(CCCC(=O)NNC(=O)Nc1cccc2ccccc12)NNC(=O)Nc1cccc2ccccc12',NULL),
	(81629,0,0,NULL,'Consistent with Molecular Formula','C13H16N6O4',320.3072,NULL,'7A3E0D75CB59FE12-FICuS-01-78','7A3E0D75CB59FE12-FICTS-01-57','7A3E0D75CB59FE12-uuuuu-01-27','InChI=1S/C13H16N6O4/c20-10-6-3-7-11(21)17-19-13(23)15-9-5-2-1-4-8(9)14-12(22)18-16-10/h1-2,4-5H,3,6-7H2,(H,16,20)(H,17,21)(H2,14,18,22)(H2,15,19,23)','InChIKey=FMEHIMNZNLKWCA-UHFFFAOYSA-N','O=C1CCCC(=O)NNC(=O)Nc2ccccc2NC(=O)NN1',NULL),
	(81630,0,0,NULL,'Consistent with Molecular Formula','C19H20N6O4',396.4048,NULL,'A5AF4EE51E57471F-FICuS-01-7B','A5AF4EE51E57471F-FICTS-01-5A','A5AF4EE51E57471F-uuuuu-01-2A','InChI=1S/C19H20N6O4/c26-16-2-1-3-17(27)23-25-19(29)21-15-10-6-13(7-11-15)12-4-8-14(9-5-12)20-18(28)24-22-16/h4-11H,1-3H2,(H,22,26)(H,23,27)(H2,20,24,28)(H2,21,25,29)','InChIKey=ZRSSBDPIGOPWDV-UHFFFAOYSA-N','O=C1CCCC(=O)NNC(=O)Nc2ccc(cc2)-c2ccc(cc2)NC(=O)NN1',NULL),
	(81631,0,0,NULL,'Consistent with Molecular Formula','C20H22N6O4',410.4316,NULL,'8D66EE422448387D-FICuS-01-57','8D66EE422448387D-FICTS-01-36','8D66EE422448387D-uuuuu-01-06','InChI=1S/C20H22N6O4/c27-17-2-1-3-18(28)24-26-20(30)22-16-10-6-14(7-11-16)12-13-4-8-15(9-5-13)21-19(29)25-23-17/h4-11H,1-3,12H2,(H,23,27)(H,24,28)(H2,21,25,29)(H2,22,26,30)','InChIKey=ILVOHOCLWWAAKV-UHFFFAOYSA-N','O=C1CCCC(=O)NNC(=O)Nc2ccc(cc2)Cc2ccc(cc2)NC(=O)NN1',NULL),
	(81632,0,0,NULL,'Consistent with Molecular Formula','C13H24N6O4',328.3704,NULL,'4F03661DEFDCD25C-FICuS-01-85','4F03661DEFDCD25C-FICTS-01-64','4F03661DEFDCD25C-uuuuu-01-34','InChI=1S/C13H24N6O4/c20-10-6-5-7-11(21)17-19-13(23)15-9-4-2-1-3-8-14-12(22)18-16-10/h1-9H2,(H,16,20)(H,17,21)(H2,14,18,22)(H2,15,19,23)','InChIKey=ZBADPRCZBZRARF-UHFFFAOYSA-N','O=C1CCCC(=O)NNC(=O)NCCCCCCNC(=O)NN1',NULL),
	(81633,0,0,NULL,'Consistent with Molecular Formula','C13H22N6O2S2',358.4758,NULL,'E0BF7817CAE5AAFD-FICuS-01-A5','E0BF7817CAE5AAFD-FICTS-01-84','E0BF7817CAE5AAFD-uuuuu-01-54','InChI=1S/C13H22N6O2S2/c1-3-8-14-12(22)18-16-10(20)6-5-7-11(21)17-19-13(23)15-9-4-2/h3-4H,1-2,5-9H2,(H,16,20)(H,17,21)(H2,14,18,22)(H2,15,19,23)','InChIKey=YUVKBSGACQMYAI-UHFFFAOYSA-N','C=CCNC(=S)NNC(=O)CCCC(=O)NNC(=S)NCC=C',NULL),
	(81634,0,0,'33371-75-4','Consistent with Molecular Formula','C19H34N6O2S2',442.6366,NULL,'8B114A04556397B8-FICuS-01-39','8B114A04556397B8-FICTS-01-18','8B114A04556397B8-uuuuu-01-E8','InChI=1S/C19H34N6O2S2/c26-16(22-24-18(28)20-14-8-3-1-4-9-14)12-7-13-17(27)23-25-19(29)21-15-10-5-2-6-11-15/h14-15H,1-13H2,(H,22,26)(H,23,27)(H2,20,24,28)(H2,21,25,29)','InChIKey=ZKOLJSZKVCGJFJ-UHFFFAOYSA-N','O=C(CCCC(=O)NNC(=S)NC1CCCCC1)NNC(=S)NC1CCCCC1',NULL),
	(81635,0,0,NULL,'Consistent with Molecular Formula','C27H26N6O2S2',530.6614,NULL,'13A4D9B4297AB72B-FICuS-01-63','13A4D9B4297AB72B-FICTS-01-42','13A4D9B4297AB72B-uuuuu-01-12','InChI=1S/C27H26N6O2S2/c34-24(30-32-26(36)28-22-14-5-10-18-8-1-3-12-20(18)22)16-7-17-25(35)31-33-27(37)29-23-15-6-11-19-9-2-4-13-21(19)23/h1-6,8-15H,7,16-17H2,(H,30,34)(H,31,35)(H2,28,32,36)(H2,29,33,37)','InChIKey=DUWCIMGMGXCFDJ-UHFFFAOYSA-N','O=C(CCCC(=O)NNC(=S)Nc1cccc2ccccc12)NNC(=S)Nc1cccc2ccccc12',NULL),
	(81636,0,0,NULL,'Consistent with Molecular Formula','C27H26N6O2S2',530.6614,NULL,'5CBDD65808CAA182-FICuS-01-74','5CBDD65808CAA182-FICTS-01-53','5CBDD65808CAA182-uuuuu-01-23','InChI=1S/C27H26N6O2S2/c34-24(30-32-26(36)28-22-14-12-18-6-1-3-8-20(18)16-22)10-5-11-25(35)31-33-27(37)29-23-15-13-19-7-2-4-9-21(19)17-23/h1-4,6-9,12-17H,5,10-11H2,(H,30,34)(H,31,35)(H2,28,32,36)(H2,29,33,37)','InChIKey=GEKFNSANJYEIMY-UHFFFAOYSA-N','O=C(CCCC(=O)NNC(=S)Nc1ccc2ccccc2c1)NNC(=S)Nc1ccc2ccccc2c1',NULL),
	(81637,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N6O2S2',499.432,NULL,'C2CBF980C43542B5-FICuS-01-64','C2CBF980C43542B5-FICTS-01-43','C2CBF980C43542B5-uuuuu-01-13','InChI=1S/C19H20Cl2N6O2S2/c20-12-6-1-3-8-14(12)22-18(30)26-24-16(28)10-5-11-17(29)25-27-19(31)23-15-9-4-2-7-13(15)21/h1-4,6-9H,5,10-11H2,(H,24,28)(H,25,29)(H2,22,26,30)(H2,23,27,31)','InChIKey=JXVYQVXIBFKVCE-UHFFFAOYSA-N','O=C(CCCC(=O)NNC(=S)Nc1ccccc1Cl)NNC(=S)Nc1ccccc1Cl',NULL),
	(81638,0,0,NULL,'Consistent with Molecular Formula','C21H42N6O2S2',474.7218,NULL,'B08C0179F6F51B66-FICuS-01-5B','B08C0179F6F51B66-FICTS-01-3A','B08C0179F6F51B66-uuuuu-01-0A','InChI=1S/C21H42N6O2S2/c1-3-5-7-9-11-16-22-20(30)26-24-18(28)14-13-15-19(29)25-27-21(31)23-17-12-10-8-6-4-2/h3-17H2,1-2H3,(H,24,28)(H,25,29)(H2,22,26,30)(H2,23,27,31)','InChIKey=NCNWTANZMKANET-UHFFFAOYSA-N','CCCCCCCNC(=S)NNC(=O)CCCC(=O)NNC(=S)NCCCCCCC',NULL),
	(81639,0,0,NULL,'Consistent with Molecular Formula','C27H54N6O2S2',558.8826,NULL,'888EE291E2A00B71-FICuS-01-57','888EE291E2A00B71-FICTS-01-36','888EE291E2A00B71-uuuuu-01-06','InChI=1S/C27H54N6O2S2/c1-3-5-7-9-11-13-15-17-22-28-26(36)32-30-24(34)20-19-21-25(35)31-33-27(37)29-23-18-16-14-12-10-8-6-4-2/h3-23H2,1-2H3,(H,30,34)(H,31,35)(H2,28,32,36)(H2,29,33,37)','InChIKey=FEINGRVBHYVNIW-UHFFFAOYSA-N','CCCCCCCCCCNC(=S)NNC(=O)CCCC(=O)NNC(=S)NCCCCCCCCCC',NULL),
	(81640,0,0,'33371-73-2','Consistent with Molecular Formula','C19H22N6O2S2',430.5418,NULL,'89C749622ACE9980-FICuS-01-5C','89C749622ACE9980-FICTS-01-3B','89C749622ACE9980-uuuuu-01-0B','InChI=1S/C19H22N6O2S2/c26-16(22-24-18(28)20-14-8-3-1-4-9-14)12-7-13-17(27)23-25-19(29)21-15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2,(H,22,26)(H,23,27)(H2,20,24,28)(H2,21,25,29)','InChIKey=JDOAXLTZCWYZLO-UHFFFAOYSA-N','O=C(CCCC(=O)NNC(=S)Nc1ccccc1)NNC(=S)Nc1ccccc1',NULL),
	(81641,0,0,NULL,'Consistent with Molecular Formula','C43H86N6O4',751.1902,NULL,'176EEEC6D18BBB03-FICuS-01-83','176EEEC6D18BBB03-FICTS-01-62','176EEEC6D18BBB03-uuuuu-01-32','InChI=1S/C43H86N6O4/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-38-44-42(52)48-46-40(50)36-35-37-41(51)47-49-43(53)45-39-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-39H2,1-2H3,(H,46,50)(H,47,51)(H2,44,48,52)(H2,45,49,53)','InChIKey=MEDQYGSNBTVTED-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)NNC(=O)CCCC(=O)NNC(=O)NCCCCCCCCCCCCCCCCCC',NULL),
	(81642,0,0,'22272-10-2','Consistent with Molecular Formula','C26H22Cl2N2O4',497.3768,NULL,'616CB62F9D81DF68-FICuS-01-75','616CB62F9D81DF68-FICTS-01-54','616CB62F9D81DF68-uuuuu-01-24','InChI=1S/C26H22Cl2N2O4/c27-19-21(25(33)17-11-5-3-9-15(17)23(19)31)29-13-7-1-2-8-14-30-22-20(28)24(32)16-10-4-6-12-18(16)26(22)34/h3-6,9-12,29-30H,1-2,7-8,13-14H2','InChIKey=PLWFXPZIFGWMIB-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCCCCCNC2=C(Cl)C(=O)c3ccccc3C2=O)C(=O)c2ccccc21',NULL),
	(81643,2,0,'22359-31-5','Consistent with Molecular Formula','C16H16ClNO3',305.7603,NULL,'AF01719A9F6DECC2-FICuS-01-87','AF01719A9F6DECC2-FICTS-01-66','AF01719A9F6DECC2-uuuuu-01-36','InChI=1S/C16H16ClNO3/c1-9-7-21-8-10(2)18(9)14-13(17)15(19)11-5-3-4-6-12(11)16(14)20/h3-6,9-10H,7-8H2,1-2H3','InChIKey=JGYJREAOLDRIGO-UHFFFAOYSA-N','CC1COCC(C)N1C1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(81644,0,0,'22272-25-9','Consistent with Molecular Formula','C20H10Cl2N2O4',413.216,'1,4-Naphthalenedione, 2,2\'-hydrazobis[3-chloro-\n1,4-Naphthoquinone, 2,2\'-hydrazobis[3-chloro-','5D6699BAABBF8C5B-FICuS-01-9E','BCF8F5AB0D76B6ED-FICTS-01-89','5D6699BAABBF8C5B-uuuuu-01-4D','InChI=1S/C20H10Cl2N2O4/c21-13-15(19(27)11-7-3-1-5-9(11)17(13)25)23-24-16-14(22)18(26)10-6-2-4-8-12(10)20(16)28/h1-8,23-24H','InChIKey=UZKRDNJREQUCJG-UHFFFAOYSA-N','O=C1C(Cl)=C(NNC2=C(Cl)C(=O)c3ccccc3C2=O)C(=O)c2ccccc21',NULL),
	(81645,0,0,'22295-49-4','Consistent with Molecular Formula','C25H18Cl2N4O6',541.3464,NULL,'A3F1FD01744A4865-FICuS-01-54','C57FA8C497308837-FICTS-01-38','A3F1FD01744A4865-uuuuu-01-03','InChI=1S/C25H18Cl2N4O6/c26-18-20(24(36)14-8-3-1-6-12(14)22(18)34)30-28-16(32)10-5-11-17(33)29-31-21-19(27)23(35)13-7-2-4-9-15(13)25(21)37/h1-4,6-9,30-31H,5,10-11H2,(H,28,32)(H,29,33)','InChIKey=YQAZZVBOWBWHMW-UHFFFAOYSA-N','O=C(CCCC(=O)NNC1=C(Cl)C(=O)c2ccccc2C1=O)NNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(81646,0,2,'22295-50-7','Consistent with Molecular Formula','C28H16Cl2N6O4',571.3782,NULL,'E445EBE378446536-FICuS-01-53','B73C1B206A19016B-FICTS-01-24','E445EBE378446536-uuuuu-01-02','InChI=1S/C28H16Cl2N6O4/c29-19-21(25(39)15-9-3-1-7-13(15)23(19)37)31-33-27-17-11-5-6-12-18(17)28(36-35-27)34-32-22-20(30)24(38)14-8-2-4-10-16(14)26(22)40/h1-12,31-32H,(H,33,35)(H,34,36)','InChIKey=CLYVTIMBEHOZSW-UHFFFAOYSA-N','O=C1C(Cl)=C(N/N=c2\\[nH][nH]/c(=N\\NC3=C(Cl)C(=O)c4ccccc4C3=O)c3ccccc23)C(=O)c2ccccc21','1'),
	(81647,7,0,NULL,'Consistent with Molecular Formula','C26H30N4O4S',494.6074,NULL,'865F0F9E61654066-FICuS-01-46','7AC8A78F436EA330-FICTS-01-48','865F0F9E61654066-uuuuu-01-F5','InChI=1S/C26H30N4O4S/c1-24-7-5-15(31)9-14(24)3-4-16-17-6-8-26(34,25(17,2)10-18(32)20(16)24)19(33)11-35-23-21-22(28-12-27-21)29-13-30-23/h5,7,9,12-13,16-18,20,32,34H,3-4,6,8,10-11H2,1-2H3,(H,27,28,29,30)','InChIKey=HKQBMMXSLNBLTI-UHFFFAOYSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CSc1ncnc2nc[nH]c12','1'),
	(81648,0,0,'110-15-6','Consistent with Molecular Formula','C4H6O4',118.089,'Asuccin\nWormwood\nKatasuccin\nAmber acid\nWormwood acid\nBernsteinsaure\nDihydrofumaric acid\n1,2-Ethanedicarboxylic acid\nWLN: QV2VQ\nButanedioic acid\nSuccinic acid','5775898D24D07E56-FICuS-01-4D','5775898D24D07E56-FICTS-01-2C','5775898D24D07E56-uuuuu-01-FC','InChI=1S/C4H6O4/c5-3(6)1-2-4(7)8/h1-2H2,(H,5,6)(H,7,8)','InChIKey=KDYFGRWQOYBRFD-UHFFFAOYSA-N','O=C(O)CCC(=O)O',NULL),
	(81649,0,0,'27695-01-8','Consistent with Molecular Formula','C4H6?CaO4',158.169,'Butanedioic acid, calcium salt','4A37F59EC456D8AE-FICuS-01-83','4A37F59EC456D8AE-FICTS-01-62','4A37F59EC456D8AE-uuuuu-01-32','InChI=1S/C4H6O4.Ca/c5-3(6)1-2-4(7)8;/h1-2H2,(H,5,6)(H,7,8);/q;+2','InChIKey=PBUBJNYXWIDFMU-UHFFFAOYSA-N','*.O=C(O)CCC(=O)O.[Ca+2]',NULL),
	(81650,0,1,'57178-93-5','Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'718060D99889D27F-FICuS-01-4F','718060D99889D27F-FICTS-01-2E','718060D99889D27F-uuuuu-01-FE','InChI=1S/C17H15NO5/c1-22-16-10-13(14(18(20)21)11-17(16)23-2)8-9-15(19)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=SQBIFAVKGJYWNA-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2ccccc2)c([N+](=O)[O-])cc1OC','1'),
	(81651,0,0,'15297-92-4','Consistent with Molecular Formula','C15H12O3',240.258,'Dehydrolapachone\nDEHYDROPLAPACHONE\nDehydro-.alpha.-lapachol\nDehydro-.alpha.-lapacone\nDehydro-.alpha.-lapachone\n.alpha.-Lapachone, dehydro-\n2H-Naphtho[2,3-b]pyran-5,10-dione, 2,2-dimethyl-\n2H-Naphtho[2,3-b]pyran-5,10-dione, 2,2-dimethyl-\nXyloidone','305F62A19BEB6E8A-FICuS-01-75','305F62A19BEB6E8A-FICTS-01-54','305F62A19BEB6E8A-uuuuu-01-24','InChI=1S/C15H12O3/c1-15(2)8-7-11-12(16)9-5-3-4-6-10(9)13(17)14(11)18-15/h3-8H,1-2H3','InChIKey=OWFHAMHRUCUSRM-UHFFFAOYSA-N','CC1(C)C=CC2=C(O1)C(=O)c1ccccc1C2=O',NULL),
	(81652,0,0,'615-91-8','Consistent with Molecular Formula','C7H6O3',138.1226,'2,5-Cyclohexadiene-1,4-dione, 2-hydroxy-5-methyl-\np-Benzoquinone, 2-hydroxy-5-methyl-','FFFA64EF9C46BEB8-FICuS-01-B6','FFFA64EF9C46BEB8-FICTS-01-95','FFFA64EF9C46BEB8-uuuuu-01-65','InChI=1S/C7H6O3/c1-4-2-6(9)7(10)3-5(4)8/h2-3,10H,1H3','InChIKey=BMBZVGUSOUAIMK-UHFFFAOYSA-N','CC1=CC(=O)C(O)=CC1=O',NULL),
	(81653,0,1,'54571-14-1','Consistent with Molecular Formula','C10H11N3O2',205.2158,'Picolinic acid, (1-methylacetonylidene)hydrazide','491FB78E46782AA6-FICuS-01-64','C186AF2BCA810F7D-FICTS-01-61','491FB78E46782AA6-uuuuu-01-13','InChI=1S/C10H11N3O2/c1-7(8(2)14)12-13-10(15)9-5-3-4-6-11-9/h3-6H,1-2H3,(H,13,15)/b12-7-','InChIKey=OYELGZZJVDJRLQ-GHXNOFRVSA-N','CC(=O)/C(C)=N\\NC(=O)c1ccccn1','1'),
	(81654,0,1,'36772-40-4','Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'87AEC5C138F2CF1F-FICuS-01-8B','87AEC5C138F2CF1F-FICTS-01-6A','87AEC5C138F2CF1F-uuuuu-01-3A','InChI=1S/C12H11N5/c13-12(11-6-2-4-8-15-11)17-16-9-10-5-1-3-7-14-10/h1-9H,(H2,13,17)','InChIKey=RSFAFOBXOXFBID-UHFFFAOYSA-N','N=C(N/N=C/c1ccccn1)c1ccccn1','1'),
	(81655,0,2,'54571-16-3','Consistent with Molecular Formula','C13H12N8O2',312.2902,NULL,'CD0520CBCA839DB5-FICuS-01-7D','737FAE2E6663ECDC-FICTS-01-6E','CD0520CBCA839DB5-uuuuu-01-2C','InChI=1S/C13H12N8O2/c1-9(19-21-13(23)11-8-15-3-5-17-11)6-18-20-12(22)10-7-14-2-4-16-10/h2-8H,1H3,(H,20,22)(H,21,23)/b18-6+,19-9-','InChIKey=DMRLGBIXQZIASE-OPMMQBOYSA-N','CC(/C=N/NC(=O)c1cnccn1)=N/NC(=O)c1cnccn1','1'),
	(81656,0,0,'2726-92-3','Consistent with Molecular Formula','C12H8N4S',240.282,NULL,'51F8BFE551FE227D-FICuS-01-7D','51F8BFE551FE227D-FICTS-01-5C','51F8BFE551FE227D-uuuuu-01-2C','InChI=1S/C12H8N4S/c1-3-7-13-9(5-1)11-15-16-12(17-11)10-6-2-4-8-14-10/h1-8H','InChIKey=BGORQFGAWSNEBU-UHFFFAOYSA-N','c1ccc(-c2nnc(-c3ccccn3)s2)nc1',NULL),
	(81657,3,0,NULL,'Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'851D57BEDB51EBD9-FICuS-01-8C','851D57BEDB51EBD9-FICTS-01-6B','851D57BEDB51EBD9-uuuuu-01-3B','InChI=1S/C17H20N2O5/c1-11-8-18(15-7-13(21)14(10-20)24-15)17(23)19(16(11)22)9-12-5-3-2-4-6-12/h2-6,8,13-15,20-21H,7,9-10H2,1H3','InChIKey=DBCHBEREBCGAIN-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)n(Cc2ccccc2)c1=O','1'),
	(81658,0,0,'13480-59-6','Consistent with Molecular Formula','C26H33?BrN4O6S',609.5339,NULL,'EC235B235E555B61-FICuS-01-52','EC235B235E555B61-FICTS-01-31','EC235B235E555B61-uuuuu-01-01','InChI=1S/C26H31BrN4O2.H2O4S/c27-18-24(32)29-21-16-14-20(15-17-21)11-5-7-13-23-22(25(33)31-26(28)30-23)12-6-4-10-19-8-2-1-3-9-19;1-5(2,3)4/h1-3,8-9,14-17H,4-7,10-13,18H2,(H,29,32)(H3,28,30,31,33);(H2,1,2,3,4)','InChIKey=XRVXCMLMUWVAFL-UHFFFAOYSA-N','*.Nc1nc(=O)c(CCCCc2ccccc2)c(CCCCc2ccc(NC(=O)CBr)cc2)[nH]1.O=S(=O)(O)O',NULL),
	(81659,0,1,'2499-54-9','Consistent with Molecular Formula','C12H14ClNO2',239.7011,NULL,'E855F166929332BF-FICuS-01-55','E855F166929332BF-FICTS-01-34','E855F166929332BF-uuuuu-01-04','InChI=1S/C12H14ClNO2/c13-9-12(15-7-8-16-12)6-5-10-1-3-11(14)4-2-10/h1-6H,7-9,14H2','InChIKey=JNIBNNJWQQUVFI-UHFFFAOYSA-N','Nc1ccc(/C=C/C2(CCl)OCCO2)cc1','1'),
	(81660,0,0,'17415-71-3','Consistent with Molecular Formula','C14H20ClN5O3S',373.8567,NULL,'BBCC15824AB9E35D-FICuS-01-82','316AA97EF414FEF5-FICTS-01-5C','BB30B26775343A13-uuuuu-01-E9','InChI=1S/C14H19N5O3S.ClH/c1-9-12(13(20)19-14(16)18-9)3-2-8-17-23(21,22)11-6-4-10(15)5-7-11;/h4-7,17H,2-3,8,15H2,1H3,(H3,16,18,19,20);1H','InChIKey=GPEBYTTYFBOYLR-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNS(=O)(=O)c1ccc(N)cc1.Cl',NULL),
	(81661,0,0,'1727-63-5','Consistent with Molecular Formula','C7H12ClF',150.6232,NULL,'D7F64184605C46EA-FICuS-01-5D','D7F64184605C46EA-FICTS-01-3C','D7F64184605C46EA-uuuuu-01-0C','InChI=1S/C7H12ClF/c1-5(2)6(3,4)7(5,8)9/h1-4H3','InChIKey=KBLZEAHRFJFCTC-UHFFFAOYSA-N','CC1(C)C(C)(C)C1(F)Cl',NULL),
	(81662,4,0,NULL,'Consistent with Molecular Formula','C12H20Cl2F2',273.1928,NULL,'AFE17DC38A740F9B-FICuS-01-8A','AFE17DC38A740F9B-FICTS-01-69','655F2B4179D3FA89-uuuuu-01-14','InChI=1S/2C6H10ClF/c2*1-4-5(2,3)6(4,7)8/h2*4H,1-3H3','InChIKey=LJMFBZHFQXCYEK-UHFFFAOYSA-N','CC1C(C)(C)C1(F)Cl.CC1C(C)(C)C1(F)Cl','1'),
	(81663,1,0,'1891-96-9','Consistent with Molecular Formula','C5H8ClF',122.5696,NULL,'DA7B41A775BDD0AC-FICuS-01-8C','DA7B41A775BDD0AC-FICTS-01-6B','DA7B41A775BDD0AC-uuuuu-01-3B','InChI=1S/C5H8ClF/c1-4(2)3-5(4,6)7/h3H2,1-2H3','InChIKey=TWYHMSNUCXUQLL-UHFFFAOYSA-N','CC1(C)CC1(F)Cl','1'),
	(81664,4,0,'5401-89-8','Consistent with Molecular Formula','C24H41NO4',407.5922,'1,3-Propanediol, 2-amino-2-methyl, salt with 1 f. wt. neoabietic acid\n1-Phenanthrenecarboxylic acid, 1,2,3,4,4a,4b,5,6,7,9,10,10a-dodecahydro-1,4a-dimethyl-7-(1-methylethylidene)-, [1R-(1.alpha.,4a.beta.,4b.alpha.,10a.alpha.)]-, compd. with 2-amino-2-methyl-1,3-propanediol (1:1)','389AB80624F711D4-FICuS-01-49','389AB80624F711D4-FICTS-01-28','5B89DB886F1CF9F9-uuuuu-01-42','InChI=1S/C20H30O2.C4H11NO2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22;1-4(5,2-6)3-7/h12,16-17H,5-11H2,1-4H3,(H,21,22);6-7H,2-3,5H2,1H3','InChIKey=BETBCNVDXAOPIB-UHFFFAOYSA-N','CC(C)=C1C=C2CCC3C(C)(C(=O)O)CCCC3(C)C2CC1.CC(N)(CO)CO','1'),
	(81665,5,0,NULL,'Consistent with Molecular Formula','C24H41NO4',407.5922,NULL,'989B2C19614AC198-FICuS-01-53','989B2C19614AC198-FICTS-01-32','FB884F972AA129B5-uuuuu-01-1F','InChI=1S/C20H30O2.C4H11NO2/c1-5-18(2)12-9-15-14(13-18)7-8-16-19(15,3)10-6-11-20(16,4)17(21)22;1-4(5,2-6)3-7/h5,7,15-16H,1,6,8-13H2,2-4H3,(H,21,22);6-7H,2-3,5H2,1H3','InChIKey=HBYDYUQUCQAKKJ-UHFFFAOYSA-N','C=CC1(C)CCC2C(=CCC3C(C)(C(=O)O)CCCC23C)C1.CC(N)(CO)CO','1'),
	(81666,0,1,'56062-77-2','Consistent with Molecular Formula','C13H27IN2',338.2742,NULL,'F173AE2503ECEC07-FICuS-01-6F','F173AE2503ECEC07-FICTS-01-4E','C9A2AF880E84805F-uuuuu-01-20','InChI=1S/C13H27N2.HI/c1-13(2,3)11-7-9-12(10-8-11)14-15(4,5)6;/h11H,7-10H2,1-6H3;1H/q+1;/p-1/b14-12-;','InChIKey=UNTGPPMCBIFISA-CTMPBGLUSA-M','CC(C)(C)C1CCC(=N[N+](C)(C)C)CC1.[I-]','1'),
	(81667,2,0,'61886-14-4','Consistent with Molecular Formula','C10H22ClN',191.7435,NULL,'57E315A7DBC89474-FICuS-01-62','57E315A7DBC89474-FICTS-01-41','571FB242E4454D3A-uuuuu-01-01','InChI=1S/C10H21N.ClH/c1-10(2,3)8-4-6-9(11)7-5-8;/h8-9H,4-7,11H2,1-3H3;1H','InChIKey=GKZRLLGEYNJZDA-UHFFFAOYSA-N','CC(C)(C)C1CCC(N)CC1.Cl','1'),
	(81668,4,0,NULL,'Consistent with Molecular Formula','C24H41NO4',407.5922,NULL,'CD3C255E694078DC-FICuS-01-6E','CD3C255E694078DC-FICTS-01-4D','AE2F46D022AB90F1-uuuuu-01-19','InChI=1S/C20H30O2.C4H11NO2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22;1-4(5,2-6)3-7/h7,12-13,16-17H,5-6,8-11H2,1-4H3,(H,21,22);6-7H,2-3,5H2,1H3','InChIKey=ORBYBJGNYIXQIY-UHFFFAOYSA-N','CC(C)C1=CC2=CCC3C(C)(C(=O)O)CCCC3(C)C2CC1.CC(N)(CO)CO','1'),
	(81669,3,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'2545A902A5A59465-FICuS-01-37','2545A902A5A59465-FICTS-01-16','2545A902A5A59465-uuuuu-01-E6','InChI=1S/C19H25NO2/c1-18(12-20-13-21)9-4-10-19(2)16-11-15(22-3)7-5-14(16)6-8-17(18)19/h5,7,11,17H,4,6,8-10,12H2,1-3H3','InChIKey=RQGXQBKKTUTSAK-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCCC(C)(CN=C=O)C1CC2','1'),
	(81670,3,0,'59057-10-2','Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'CFB580D519806BBE-FICuS-01-79','CFB580D519806BBE-FICTS-01-58','CFB580D519806BBE-uuuuu-01-28','InChI=1S/C18H23NO2/c1-17-8-3-9-18(11-19-16(17)20)14-10-13(21-2)6-4-12(14)5-7-15(17)18/h4,6,10,15H,3,5,7-9,11H2,1-2H3,(H,19,20)','InChIKey=DDCLVTIOFPHMOP-UHFFFAOYSA-N','COc1ccc2c(c1)C13CCCC(C)(C(=O)NC1)C3CC2','1'),
	(81671,3,0,'21698-56-6','Consistent with Molecular Formula','C18H25NO2',287.401,NULL,'AC33DAFFF97ECF2B-FICuS-01-BA','AC33DAFFF97ECF2B-FICTS-01-99','AC33DAFFF97ECF2B-uuuuu-01-69','InChI=1S/C18H25NO2/c1-17-9-4-10-18(2,16(19)20)15(17)8-6-12-5-7-13(21-3)11-14(12)17/h5,7,11,15H,4,6,8-10H2,1-3H3,(H2,19,20)','InChIKey=CTLQXRRFRLOZQO-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCCC(C)(C(N)=O)C1CC2','1'),
	(81672,0,0,'19679-64-2','Consistent with Molecular Formula','C9H19IN2',282.167,NULL,'29A3BAA48C7100A0-FICuS-01-52','29A3BAA48C7100A0-FICTS-01-31','1172BB0981196CF8-uuuuu-01-F8','InChI=1S/C9H19N2.HI/c1-11(2,3)10-9-7-5-4-6-8-9;/h4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=QFGUOGPAYZNWIP-UHFFFAOYSA-M','C[N+](C)(C)N=C1CCCCC1.[I-]',NULL),
	(81673,2,1,'77350-51-7','Consistent with Molecular Formula','C10H19IN2',294.178,NULL,'56F5EA56E67DAA4C-FICuS-01-8D','E62ADE8769F97A42-FICTS-01-58','6E24EBFBEB15C614-uuuuu-01-31','InChI=1S/C10H19N2.HI/c1-12(2,3)11-10-7-8-4-5-9(10)6-8;/h8-9H,4-7H2,1-3H3;1H/q+1;/p-1/b11-10+;','InChIKey=FSTSMXBTGYKNMX-ASTDGNLGSA-M','C[N+](C)(C)/N=C1\\CC2CCC1C2.[I-]','1'),
	(81674,0,0,'6563-00-4','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'2733F65C71A62FA9-FICuS-01-5B','2733F65C71A62FA9-FICTS-01-3A','2733F65C71A62FA9-uuuuu-01-0A','InChI=1S/C12H15NO4/c1-7-11-9(6-16-12(2,3)17-11)8(5-13-7)4-10(14)15/h5H,4,6H2,1-3H3,(H,14,15)','InChIKey=BEAXGMKHMBYWPW-UHFFFAOYSA-N','Cc1ncc(CC(=O)O)c2c1OC(C)(C)OC2',NULL),
	(81675,0,0,'6599-85-5','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'198708776DE1595F-FICuS-01-4F','198708776DE1595F-FICTS-01-2E','198708776DE1595F-uuuuu-01-FE','InChI=1S/C12H14N2O2/c1-8-11-10(7-15-12(2,3)16-11)9(4-5-13)6-14-8/h6H,4,7H2,1-3H3','InChIKey=PKWJQUPIUAIORD-UHFFFAOYSA-N','Cc1ncc(CC#N)c2c1OC(C)(C)OC2',NULL),
	(81676,0,0,'13462-49-2','Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'F5F435FA4C4458B8-FICuS-01-71','F5F435FA4C4458B8-FICTS-01-50','F5F435FA4C4458B8-uuuuu-01-20','InChI=1S/C12H17NO3/c1-8-11-10(7-15-12(2,3)16-11)9(4-5-14)6-13-8/h6,14H,4-5,7H2,1-3H3','InChIKey=ILLLSDVZBYAUSK-UHFFFAOYSA-N','Cc1ncc(CCO)c2c1OC(C)(C)OC2',NULL),
	(81677,0,0,'7135-02-6','Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'AE1F781D41264477-FICuS-01-4B','AE1F781D41264477-FICTS-01-2A','AE1F781D41264477-uuuuu-01-FA','InChI=1S/C7H9N5/c1-4-3-5(2)12-7(9-4)10-6(8)11-12/h3H,1-2H3,(H2,8,11)','InChIKey=PKNZUAYXDJNFPY-UHFFFAOYSA-N','Cc1cc(C)n2nc(N)nc2n1',NULL),
	(81678,2,0,NULL,'Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'358AE40662F52A9E-FICuS-01-5B','358AE40662F52A9E-FICTS-01-3A','358AE40662F52A9E-uuuuu-01-0A','InChI=1S/C9H13NO2/c10-8(9(11)12)6-7-4-2-1-3-5-7/h1-4,7-8H,5-6,10H2,(H,11,12)','InChIKey=NERHMBQVWZSJPY-UHFFFAOYSA-N','NC(CC1C=CC=CC1)C(=O)O','1'),
	(81679,4,0,'13877-76-4','Consistent with Molecular Formula','C10H12N4O5',268.2286,'Laurusin\nOhyamycin\nFormycin B\nFORMYCIN B\nD-Ribitol, 1,4-anhydro-1-C-(6,7-dihydro-7-oxo-1H-pyrazolo[4,3-d]pyrimidin-3-yl)-, (S)-\n7H-Pyrazolo[4,3-d]pyrimidin-7-one, 1,4-dihydro-3-.beta.-D-ribofuranosyl-\n7H-Pyrazolo[4,3-d]pyrimidin-7-one, 1,4-dihydro-3-.beta.-D-ribofuranosyl-','DD40463655146325-FICuS-01-25','DDB43D92A6ED4137-FICTS-01-55','DD40463655146325-uuuuu-01-D4','InChI=1S/C10H12N4O5/c15-1-3-7(16)8(17)9(19-3)5-4-6(14-13-5)10(18)12-2-11-4/h2-3,7-9,15-17H,1H2,(H,13,14)(H,11,12,18)','InChIKey=MTCJZZBQNCXKAP-UHFFFAOYSA-N','O=c1nc[nH]c2c(C3OC(CO)C(O)C3O)n[nH]c12','1'),
	(81680,5,0,'17478-51-2','Consistent with Molecular Formula','C11H18ClN3O6',323.7327,NULL,'393288CF9A0E5A6D-FICuS-01-70','393288CF9A0E5A6D-FICTS-01-4F','39CE2F2AA5838323-uuuuu-01-06','InChI=1S/C11H17N3O6.ClH/c1-4-2-14(11(19)13-9(4)18)10-6(12)8(17)7(16)5(3-15)20-10;/h2,5-8,10,15-17H,3,12H2,1H3,(H,13,18,19);1H','InChIKey=ZATQAEOKAAEPLF-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O)C(O)C2N)c(=O)[nH]c1=O.Cl','1'),
	(81681,10,0,NULL,'Consistent with Molecular Formula','C22H32N12O8',592.5704,NULL,'63B0DB5807E9872B-FICuS-01-5D','63B0DB5807E9872B-FICTS-01-3C','DE904937FD5882E6-uuuuu-01-1B','InChI=1S/2C11H16N6O4/c2*12-5-7(20)8(4(19)1-18)21-11(5)17-3-16-6-9(13)14-2-15-10(6)17/h2*2-5,7-8,11,18-20H,1,12H2,(H2,13,14,15)','InChIKey=SNMWPFHUIIQVJY-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C(O)CO)C(O)C1N.Nc1ncnc2c1ncn2C1OC(C(O)CO)C(O)C1N','1'),
	(81682,8,0,NULL,'Consistent with Molecular Formula','C20H28N12O6',532.518,NULL,'7524DA7B1619DA01-FICuS-01-4E','7524DA7B1619DA01-FICTS-01-2D','D31C49D6F208B600-uuuuu-01-00','InChI=1S/2C10H14N6O3/c2*11-5-7(18)4(1-17)19-10(5)16-3-15-6-8(12)13-2-14-9(6)16/h2*2-5,7,10,17-18H,1,11H2,(H2,12,13,14)','InChIKey=SJJDGSCHPQAFQW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1N.Nc1ncnc2c1ncn2C1OC(CO)C(O)C1N','1'),
	(81683,5,0,'17478-58-9','Consistent with Molecular Formula','C22H29NO9S',483.5324,NULL,'3704D5590E90EF39-FICuS-01-51','3704D5590E90EF39-FICTS-01-30','3704D5590E90EF39-uuuuu-01-00','InChI=1S/C22H29NO9S/c1-5-33-21-18(23-22(27)29-11-16-9-7-6-8-10-16)20(31-15(4)26)19(32-21)17(30-14(3)25)12-28-13(2)24/h6-10,17-21H,5,11-12H2,1-4H3,(H,23,27)','InChIKey=ZQMMLKBAPZDJCH-UHFFFAOYSA-N','CCSC1OC(C(COC(C)=O)OC(C)=O)C(OC(C)=O)C1NC(=O)OCc1ccccc1','1'),
	(81684,5,0,NULL,'Consistent with Molecular Formula','C24H24N8O16',680.4976,NULL,'4D557B087320DFDE-FICuS-01-69','4D557B087320DFDE-FICTS-01-48','80C8E412B1F6CC7B-uuuuu-01-23','InChI=1S/C18H21N5O9.C6H3N3O7/c1-7(24)29-11-12(14(18(27)28-4)31-9(3)26)32-17(13(11)30-8(2)25)23-6-22-10-15(19)20-5-21-16(10)23;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-6,11-14,17H,1-4H3,(H2,19,20,21);1-2,10H','InChIKey=VWTOPBYEYMYCBC-UHFFFAOYSA-N','COC(=O)C(OC(C)=O)C1OC(n2cnc3c(N)ncnc32)C(OC(C)=O)C1OC(C)=O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(81685,5,0,NULL,'Consistent with Molecular Formula','C18H19ClN4O9',470.8225,NULL,'990BBF1008CE2626-FICuS-01-54','990BBF1008CE2626-FICTS-01-33','990BBF1008CE2626-uuuuu-01-03','InChI=1S/C18H19ClN4O9/c1-7(24)29-11-12(30-8(2)25)14(18(27)28-4)32-17(13(11)31-9(3)26)23-6-22-10-15(19)20-5-21-16(10)23/h5-6,11-14,17H,1-4H3','InChIKey=WHOZVTRJBUHSGV-UHFFFAOYSA-N','COC(=O)C1OC(n2cnc3c(Cl)ncnc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(81686,5,0,'67693-47-4','Consistent with Molecular Formula','C18H20N4O9S',468.4374,NULL,'533BBC9F5860F482-FICuS-01-5F','537B6D0DDF1EDB3F-FICTS-01-74','533BBC9F5860F482-uuuuu-01-0E','InChI=1S/C18H20N4O9S/c1-7(23)28-11-12(29-8(2)24)14(18(26)27-4)31-17(13(11)30-9(3)25)22-6-21-10-15(22)19-5-20-16(10)32/h5-6,11-14,17H,1-4H3,(H,19,20,32)','InChIKey=UYJVZDPFJLYJCW-UHFFFAOYSA-N','COC(=O)C1OC(n2cnc3c(=S)nc[nH]c32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(81687,5,0,NULL,'Consistent with Molecular Formula','C19H25N5O10S',515.494,NULL,'D58497893DBEC6BA-FICuS-01-87','D58497893DBEC6BA-FICTS-01-66','D58497893DBEC6BA-uuuuu-01-36','InChI=1S/C19H25N5O10S/c1-3-35-18(22-7-9(2)17(29)21-19(22)30)14(16(28)15(27)13(26)8-25)20-11-5-4-10(23(31)32)6-12(11)24(33)34/h4-7,13-16,18,20,25-28H,3,8H2,1-2H3,(H,21,29,30)','InChIKey=BLSNYUKCDZAYKQ-UHFFFAOYSA-N','CCSC(C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(O)C(O)C(O)CO)n1cc(C)c(=O)[nH]c1=O','1'),
	(81688,5,0,'7115-40-4','Consistent with Molecular Formula','C16H25NO8S',391.4354,NULL,'91AC5489ED2864A6-FICuS-01-63','91AC5489ED2864A6-FICTS-01-42','91AC5489ED2864A6-uuuuu-01-12','InChI=1S/C16H25NO8S/c1-6-26-16-13(17-8(2)18)15(24-11(5)21)14(25-16)12(23-10(4)20)7-22-9(3)19/h12-16H,6-7H2,1-5H3,(H,17,18)','InChIKey=SZULVJAZHGQZQY-UHFFFAOYSA-N','CCSC1OC(C(COC(C)=O)OC(C)=O)C(OC(C)=O)C1NC(C)=O','1'),
	(81689,5,0,'13190-62-0','Consistent with Molecular Formula','C16H25NO7S2',407.496,NULL,'D685EB6EF3B9549D-FICuS-01-8A','D685EB6EF3B9549D-FICTS-01-69','D685EB6EF3B9549D-uuuuu-01-39','InChI=1S/C16H25NO7S2/c1-6-26-16-13(17-8(2)25)15(23-11(5)20)14(24-16)12(22-10(4)19)7-21-9(3)18/h12-16H,6-7H2,1-5H3,(H,17,25)','InChIKey=YJKFHLWIRBGTBA-UHFFFAOYSA-N','CCSC1OC(C(COC(C)=O)OC(C)=O)C(OC(C)=O)C1NC(C)=S','1'),
	(81690,4,0,'24807-83-8','Consistent with Molecular Formula','C13H21NO6S',319.372,'Xylofuranoside, ethyl 2-acetamido-2-deoxy-1-thio-, 3,5-diacetate, .alpha.-D-','CD78D924A118AB12-FICuS-01-61','CD78D924A118AB12-FICTS-01-40','CD78D924A118AB12-uuuuu-01-10','InChI=1S/C13H21NO6S/c1-5-21-13-11(14-7(2)15)12(19-9(4)17)10(20-13)6-18-8(3)16/h10-13H,5-6H2,1-4H3,(H,14,15)','InChIKey=KHMKNFSYFOAPMZ-UHFFFAOYSA-N','CCSC1OC(COC(C)=O)C(OC(C)=O)C1NC(C)=O','1'),
	(81691,5,0,'66754-07-2','Consistent with Molecular Formula','C18H20F3N3O10',495.3653,NULL,'7C0A282DB094EEEE-FICuS-01-85','7C0A282DB094EEEE-FICTS-01-64','7C0A282DB094EEEE-uuuuu-01-34','InChI=1S/C18H20F3N3O10/c1-7(25)31-6-10-13(32-8(2)26)14(33-9(3)27)12(23-16(29)18(19,20)21)15(34-10)24-5-4-11(28)22-17(24)30/h4-5,10,12-15H,6H2,1-3H3,(H,23,29)(H,22,28,30)','InChIKey=MTAPNTGRYQXDAC-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(=O)[nH]c2=O)C(NC(=O)C(F)(F)F)C(OC(C)=O)C1OC(C)=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(81692,5,0,'38099-34-2','Consistent with Molecular Formula','C22H30N2O13',530.4846,NULL,'B0675A98B145D73D-FICuS-01-5B','B0675A98B145D73D-FICTS-01-3A','B0675A98B145D73D-uuuuu-01-0A','InChI=1S/C22H30N2O13/c1-10-8-24(22(31)23-20(10)30)21(32-7)19(37-15(6)29)18(36-14(5)28)17(35-13(4)27)16(34-12(3)26)9-33-11(2)25/h8,16-19,21H,9H2,1-7H3,(H,23,30,31)','InChIKey=FOBRXZRELQFYRZ-UHFFFAOYSA-N','COC(C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cc(C)c(=O)[nH]c1=O','1'),
	(81693,5,0,NULL,'Consistent with Molecular Formula','C19H22Cl3N3O10',558.7559,NULL,'1AF0235C15C91E53-FICuS-01-4C','1AF0235C15C91E53-FICTS-01-2B','1AF0235C15C91E53-uuuuu-01-FB','InChI=1S/C19H22Cl3N3O10/c1-7-5-25(18(31)24-15(7)29)16-12(23-17(30)19(20,21)22)14(34-10(4)28)13(33-9(3)27)11(35-16)6-32-8(2)26/h5,11-14,16H,6H2,1-4H3,(H,23,30)(H,24,29,31)','InChIKey=HPIICOQIALJMHR-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)C(NC(=O)C(Cl)(Cl)Cl)C(OC(C)=O)C1OC(C)=O','1'),
	(81694,4,0,'4159-56-2','Consistent with Molecular Formula','C15H29NO5S2',367.5178,'2-Acetamido-2-deoxy-3,4-O-isopropylidene-D-glucose diethyldithioacetal\nD-Glucose, 2-(acetylamino)-2-deoxy-3,4-O-(1-methylethylidene)-, diethyl mercaptal\nD-Glucose, 2-acetamido-2-deoxy-3,4-O-isopropylidene-, diethyl mercaptal','B4E457810B063CF8-FICuS-01-57','B4E457810B063CF8-FICTS-01-36','B4E457810B063CF8-uuuuu-01-06','InChI=1S/C15H29NO5S2/c1-6-22-14(23-7-2)11(16-9(3)18)13-12(10(19)8-17)20-15(4,5)21-13/h10-14,17,19H,6-8H2,1-5H3,(H,16,18)','InChIKey=CPZZZXVMPRHIAW-UHFFFAOYSA-N','CCSC(SCC)C(NC(C)=O)C1OC(C)(C)OC1C(O)CO','1'),
	(81695,6,0,'1915-67-9','Consistent with Molecular Formula','C27H32O7',468.5456,'Mexicanolide','08CB445F12BDA0C6-FICuS-01-6A','08CB445F12BDA0C6-FICTS-01-49','08CB445F12BDA0C6-uuuuu-01-19','InChI=1S/C27H32O7/c1-25(2)19(12-20(28)32-5)27(4)17-6-8-26(3)18(15(17)10-16(22(25)30)23(27)31)11-21(29)34-24(26)14-7-9-33-13-14/h7,9,13,16-17,19,24H,6,8,10-12H2,1-5H3','InChIKey=DNFJSIPZGYBGON-UHFFFAOYSA-N','COC(=O)CC1C(C)(C)C(=O)C2CC3=C4CC(=O)OC(c5ccoc5)C4(C)CCC3C1(C)C2=O','1'),
	(81696,0,0,'51226-44-9','Consistent with Molecular Formula','C13H11N3O4',273.2476,NULL,'748513A7BF6E1511-FICuS-01-46','748513A7BF6E1511-FICTS-01-25','748513A7BF6E1511-uuuuu-01-F5','InChI=1S/C13H11N3O4/c1-14(10-5-3-2-4-6-10)12-8-7-11(15(17)18)9-13(12)16(19)20/h2-9H,1H3','InChIKey=GRJOQWGGWXHXQQ-UHFFFAOYSA-N','CN(c1ccccc1)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(81697,1,0,NULL,'Consistent with Molecular Formula','C15H20?N6O7S',428.419,'Tetrahydrohomopteroic acid sulfate\nTetrahydrohomopteroic acid, sulfate','3FD6C3FCE2E14F12-FICuS-01-83','3FD6C3FCE2E14F12-FICTS-01-62','3FD6C3FCE2E14F12-uuuuu-01-32','InChI=1S/C15H18N6O3.H2O4S/c16-15-20-12-11(13(22)21-15)19-10(7-18-12)5-6-17-9-3-1-8(2-4-9)14(23)24;1-5(2,3)4/h1-4,10,17,19H,5-7H2,(H,23,24)(H4,16,18,20,21,22);(H2,1,2,3,4)','InChIKey=SHEULTPWPOUBLV-UHFFFAOYSA-N','*.Nc1nc(=O)c2c([nH]1)NCC(CCNc1ccc(C(=O)O)cc1)N2.O=S(=O)(O)O','1'),
	(81698,1,0,'33713-48-3','Consistent with Molecular Formula','C15H18N6NaO3',353.3354,'Sodium tetrahydrohomopteroate\nTetrahydrohomopteroic acid, sodium salt','6CFF57B57214A757-FICuS-01-61','C6C877EF70DB8818-FICTS-01-59','E718BBBA126F15FF-uuuuu-01-33','InChI=1S/C15H18N6O3.Na/c16-15-20-12-11(13(22)21-15)19-10(7-18-12)5-6-17-9-3-1-8(2-4-9)14(23)24;/h1-4,10,17,19H,5-7H2,(H,23,24)(H4,16,18,20,21,22);/q;+1','InChIKey=UCCYYNOHYAYETG-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)NCC(CCNc1ccc(C(=O)O)cc1)N2.[Na+]','1'),
	(81699,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,'Carbazole-2-acetamide','4FA572609762BB99-FICuS-01-54','4FA572609762BB99-FICTS-01-33','4FA572609762BB99-uuuuu-01-03','InChI=1S/C14H12N2O/c15-14(17)8-9-5-6-11-10-3-1-2-4-12(10)16-13(11)7-9/h1-7,16H,8H2,(H2,15,17)','InChIKey=FXYYHFHQOYZNNW-UHFFFAOYSA-N','NC(=O)Cc1ccc2c(c1)[nH]c1ccccc12',NULL),
	(81700,0,0,'57411-94-6','Consistent with Molecular Formula','C14H10N2',206.2464,'Carbazole-2-acetonitrile','35ED06CB2042CD69-FICuS-01-61','35ED06CB2042CD69-FICTS-01-40','35ED06CB2042CD69-uuuuu-01-10','InChI=1S/C14H10N2/c15-8-7-10-5-6-12-11-3-1-2-4-13(11)16-14(12)9-10/h1-6,9,16H,7H2','InChIKey=YPQDYLVBFTWIFE-UHFFFAOYSA-N','N#CCc1ccc2c(c1)[nH]c1ccccc12',NULL),
	(81701,0,0,'23592-74-7','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'2D683BD54EDC0A00-FICuS-01-6A','2D683BD54EDC0A00-FICTS-01-49','2D683BD54EDC0A00-uuuuu-01-19','InChI=1S/C14H11NO/c1-9(16)10-6-7-12-11-4-2-3-5-13(11)15-14(12)8-10/h2-8,15H,1H3','InChIKey=UTQDTPYWVOXWMK-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)[nH]c1ccccc12',NULL),
	(81702,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'33D70E70103981BA-FICuS-01-3D','9F0EA51467C95AA3-FICTS-01-48','33D70E70103981BA-uuuuu-01-EC','InChI=1S/C14H12N2O/c1-9(16-17)10-6-7-14-12(8-10)11-4-2-3-5-13(11)15-14/h2-8,15,17H,1H3/b16-9+','InChIKey=PBVMXOCFNMBWPY-CXUHLZMHSA-N','C/C(=N/O)c1ccc2[nH]c3ccccc3c2c1','1'),
	(81703,0,0,'67777-62-2','Consistent with Molecular Formula','C14H14N2',210.278,NULL,'F1204544A4DEB588-FICuS-01-56','F1204544A4DEB588-FICTS-01-35','F1204544A4DEB588-uuuuu-01-05','InChI=1S/C14H14N2/c15-8-7-10-5-6-12-11-3-1-2-4-13(11)16-14(12)9-10/h1-6,9,16H,7-8,15H2','InChIKey=LNRTZXJBLJXDSW-UHFFFAOYSA-N','NCCc1ccc2c(c1)[nH]c1ccccc12',NULL),
	(81704,0,0,'13283-99-3','Consistent with Molecular Formula','C9H14ClNO3',219.6675,NULL,'DA84E0087460277F-FICuS-01-4C','DA84E0087460277F-FICTS-01-2B','DA7847ED4BEDFE31-uuuuu-01-4C','InChI=1S/C9H13NO3.ClH/c1-6-9(13)8(5-12)7(2-3-11)4-10-6;/h4,11-13H,2-3,5H2,1H3;1H','InChIKey=FEXJQFQNWAFWHB-UHFFFAOYSA-N','Cc1ncc(CCO)c(CO)c1O.Cl',NULL),
	(81705,0,0,'15145-36-5','Consistent with Molecular Formula','C10H13ClN2O',212.6785,NULL,'3D8BEFD552A9D233-FICuS-01-79','3D8BEFD552A9D233-FICTS-01-58','3D8BEFD552A9D233-uuuuu-01-28','InChI=1S/C10H13ClN2O/c1-8-3-2-4-9(7-8)13-10(14)12-6-5-11/h2-4,7H,5-6H2,1H3,(H2,12,13,14)','InChIKey=YFJQMNIZVXYKSD-UHFFFAOYSA-N','Cc1cccc(NC(=O)NCCCl)c1',NULL),
	(81706,0,0,'15262-91-6','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'C1910E06B86B36F5-FICuS-01-56','C1910E06B86B36F5-FICTS-01-35','C1910E06B86B36F5-uuuuu-01-05','InChI=1S/C10H14N2O2/c1-8-3-2-4-9(7-8)12-10(14)11-5-6-13/h2-4,7,13H,5-6H2,1H3,(H2,11,12,14)','InChIKey=BSLBCZANLQLZJR-UHFFFAOYSA-N','Cc1cccc(NC(=O)NCCO)c1',NULL),
	(81707,0,0,'91286-92-9','Consistent with Molecular Formula','C15H13F3N2O',294.2757,NULL,'DD91550099F47C2B-FICuS-01-5D','DD91550099F47C2B-FICTS-01-3C','DD91550099F47C2B-uuuuu-01-0C','InChI=1S/C15H13F3N2O/c1-10-4-2-6-12(8-10)19-14(21)20-13-7-3-5-11(9-13)15(16,17)18/h2-9H,1H3,(H2,19,20,21)','InChIKey=LFKMVWXKXUDOPI-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2cccc(C(F)(F)F)c2)c1',NULL),
	(81708,0,0,'15145-41-2','Consistent with Molecular Formula','C16H18N2O',254.331,'Urea, 1-(2-chloroethyl)-3-(o-methoxyphenyl)-1-nitroso-','0BB6E875BF8E9B33-FICuS-01-80','0BB6E875BF8E9B33-FICTS-01-5F','0BB6E875BF8E9B33-uuuuu-01-2F','InChI=1S/C16H18N2O/c1-11-7-9-14(10-8-11)17-16(19)18-15-12(2)5-4-6-13(15)3/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=UFSHFVDFRBFNQK-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2c(C)cccc2C)cc1',NULL),
	(81709,0,0,'34582-49-5','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'23BF256767B3F634-FICuS-01-4D','23BF256767B3F634-FICTS-01-2C','23BF256767B3F634-uuuuu-01-FC','InChI=1S/C10H12N2O3/c1-7-2-4-8(5-3-7)12-10(15)11-6-9(13)14/h2-5H,6H2,1H3,(H,13,14)(H2,11,12,15)','InChIKey=AJNNFVPJUUDWIG-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCC(=O)O)cc1',NULL),
	(81710,0,0,'15145-33-2','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'423C9CB0C00D6461-FICuS-01-49','423C9CB0C00D6461-FICTS-01-28','423C9CB0C00D6461-uuuuu-01-F8','InChI=1S/C10H14N2O3/c1-15-9-5-3-2-4-8(9)12-10(14)11-6-7-13/h2-5,13H,6-7H2,1H3,(H2,11,12,14)','InChIKey=MHBFSVDLHXOGAG-UHFFFAOYSA-N','COc1ccccc1NC(=O)NCCO',NULL),
	(81711,0,0,'57396-87-9','Consistent with Molecular Formula','C14H11ClO2',246.6927,'[1,1\'-Biphenyl]-4-ol, 4\'-chloro-, acetate','3C4537EAAE07D7B6-FICuS-01-76','3C4537EAAE07D7B6-FICTS-01-55','3C4537EAAE07D7B6-uuuuu-01-25','InChI=1S/C14H11ClO2/c1-10(16)17-14-8-4-12(5-9-14)11-2-6-13(15)7-3-11/h2-9H,1H3','InChIKey=VAIIVKDQAKZBIA-UHFFFAOYSA-N','CC(=O)Oc1ccc(-c2ccc(Cl)cc2)cc1',NULL),
	(81712,0,0,'25216-04-0','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'F959D8DD781AF19C-FICuS-01-8C','F959D8DD781AF19C-FICTS-01-6B','F959D8DD781AF19C-uuuuu-01-3B','InChI=1S/C11H11NO2/c1-3-8-14-11(13)12-10-6-4-9(2)5-7-10/h1,4-7H,8H2,2H3,(H,12,13)','InChIKey=ORRPYYREPDPJNU-UHFFFAOYSA-N','C#CCOC(=O)Nc1ccc(C)cc1',NULL),
	(81713,0,0,'15145-45-6','Consistent with Molecular Formula','C10H12BrN3O2',286.1277,'Urea, 1-(2-bromoethyl)-1-nitroso-3-p-tolyl-','5B28F5B915EE7E67-FICuS-01-77','5B28F5B915EE7E67-FICTS-01-56','5B28F5B915EE7E67-uuuuu-01-26','InChI=1S/C10H12BrN3O2/c1-8-2-4-9(5-3-8)12-10(15)14(13-16)7-6-11/h2-5H,6-7H2,1H3,(H,12,15)','InChIKey=IOLOEJLZQNWNBE-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(CCBr)N=O)cc1',NULL),
	(81714,0,0,'15145-42-3','Consistent with Molecular Formula','C9H8Cl3N3O2',296.5401,'Urea, 1-(2-chloroethyl)-3-(3,4-dichlorophenyl)-1-nitroso-','0AFAAD6797957016-FICuS-01-5D','0AFAAD6797957016-FICTS-01-3C','0AFAAD6797957016-uuuuu-01-0C','InChI=1S/C9H8Cl3N3O2/c10-3-4-15(14-17)9(16)13-6-1-2-7(11)8(12)5-6/h1-2,5H,3-4H2,(H,13,16)','InChIKey=NCLKIDZGWJFIDA-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(81715,0,0,'15145-41-2','Consistent with Molecular Formula','C10H12ClN3O3',257.6761,'Urea, 1-(2-chloroethyl)-3-(o-methoxyphenyl)-1-nitroso-','DDB7F06973EE439B-FICuS-01-83','DDB7F06973EE439B-FICTS-01-62','DDB7F06973EE439B-uuuuu-01-32','InChI=1S/C10H12ClN3O3/c1-17-9-5-3-2-4-8(9)12-10(15)14(13-16)7-6-11/h2-5H,6-7H2,1H3,(H,12,15)','InChIKey=OLWGIKPHCGRTPE-UHFFFAOYSA-N','COc1ccccc1NC(=O)N(CCCl)N=O',NULL),
	(81716,0,0,'15145-40-1','Consistent with Molecular Formula','C10H12ClN3O2',241.6767,'Urea, 1-(2-chloroethyl)-1-nitroso-3-m-tolyl-','AE1031ABCE2BD8E3-FICuS-01-85','AE1031ABCE2BD8E3-FICTS-01-64','AE1031ABCE2BD8E3-uuuuu-01-34','InChI=1S/C10H12ClN3O2/c1-8-3-2-4-9(7-8)12-10(15)14(13-16)6-5-11/h2-4,7H,5-6H2,1H3,(H,12,15)','InChIKey=SKWQLUMSSVMUNN-UHFFFAOYSA-N','Cc1cccc(NC(=O)N(CCCl)N=O)c1',NULL),
	(81717,0,0,'15145-43-4','Consistent with Molecular Formula','C9H9BrClN3O2',306.546,'Urea, 3-(p-bromophenyl)-1-(2-chloroethyl)-1-nitroso-','0BFB04DB0C669B66-FICuS-01-71','0BFB04DB0C669B66-FICTS-01-50','0BFB04DB0C669B66-uuuuu-01-20','InChI=1S/C9H9BrClN3O2/c10-7-1-3-8(4-2-7)12-9(15)14(13-16)6-5-11/h1-4H,5-6H2,(H,12,15)','InChIKey=HTQOVPIHQVJTEI-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(Br)cc1',NULL),
	(81718,0,0,'80251-30-5','Consistent with Molecular Formula','C10H10ClN3O4',271.6597,'Urea, N\'-1,3-benzodioxol-5-yl-N-(2-chloroethyl)-N-nitroso-','11935902EED58497-FICuS-01-44','11935902EED58497-FICTS-01-23','11935902EED58497-uuuuu-01-F3','InChI=1S/C10H10ClN3O4/c11-3-4-14(13-16)10(15)12-7-1-2-8-9(5-7)18-6-17-8/h1-2,5H,3-4,6H2,(H,12,15)','InChIKey=AVLYOMOTASSHJT-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc2c(c1)OCO2',NULL),
	(81719,4,0,NULL,'Consistent with Molecular Formula','C10H12BrN5O4',346.1399,NULL,'F9C87140E5FBEA32-FICuS-01-7A','F9C87140E5FBEA32-FICTS-01-59','F9C87140E5FBEA32-uuuuu-01-29','InChI=1S/C10H12BrN5O4/c1-10(19)5(18)4(17)8(20-10)16-7-3(15-9(16)11)6(12)13-2-14-7/h2,4-5,8,17-19H,1H3,(H2,12,13,14)','InChIKey=JACPBXDXFAVMPR-UHFFFAOYSA-N','CC1(O)OC(n2c(Br)nc3c(N)ncnc32)C(O)C1O','1'),
	(81720,4,0,'10300-25-1','Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'187DB696955B3CD6-FICuS-01-67','DEFFE6D3CEF59348-FICTS-01-88','187DB696955B3CD6-uuuuu-01-16','InChI=1S/C11H14N4O4S/c1-18-8-5(2-16)19-11(7(8)17)15-4-14-6-9(15)12-3-13-10(6)20/h3-5,7-8,11,16-17H,2H2,1H3,(H,12,13,20)','InChIKey=AOZLMQFOLODHRC-UHFFFAOYSA-N','COC1C(CO)OC(n2cnc3c(=S)nc[nH]c32)C1O','1'),
	(81721,4,0,'10300-26-2','Consistent with Molecular Formula','C11H15N5O4S',313.3306,'3\'-o-MeTGR\n3\'-O-Methylthioguanosine\n9H-Purine-6-thiol, 2-amino-9-(3-O-methyl-.beta.-D-ribofuranosyl)-','8D4BBB29E9983ADD-FICuS-01-93','2DEFF3E0D7C12931-FICTS-01-53','8D4BBB29E9983ADD-uuuuu-01-42','InChI=1S/C11H15N5O4S/c1-19-7-4(2-17)20-10(6(7)18)16-3-13-5-8(16)14-11(12)15-9(5)21/h3-4,6-7,10,17-18H,2H2,1H3,(H3,12,14,15,21)','InChIKey=KQNMPWKRWUZIHC-UHFFFAOYSA-N','COC1C(CO)OC(n2cnc3c(=S)nc(N)[nH]c32)C1O','1'),
	(81722,4,0,'10300-27-3','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'9FCFF4F897C9F303-FICuS-01-8F','2045CF39A073055A-FICTS-01-1C','9FCFF4F897C9F303-uuuuu-01-3E','InChI=1S/C11H15N5O5/c1-20-7-4(2-17)21-10(6(7)18)16-3-13-5-8(16)14-11(12)15-9(5)19/h3-4,6-7,10,17-18H,2H2,1H3,(H3,12,14,15,19)','InChIKey=UYARPHAXAJAZLU-UHFFFAOYSA-N','COC1C(CO)OC(n2cnc3c(=O)nc(N)[nH]c32)C1O','1'),
	(81723,3,0,NULL,'Consistent with Molecular Formula','C12H18N6O3',294.3126,NULL,'647C864DFEA1DD51-FICuS-01-7C','647C864DFEA1DD51-FICTS-01-5B','647C864DFEA1DD51-uuuuu-01-2B','InChI=1S/C12H18N6O3/c1-17(2)9-8-10(16-12(13)15-9)18(5-14-8)11-7(20)3-6(4-19)21-11/h5-7,11,19-20H,3-4H2,1-2H3,(H2,13,15,16)','InChIKey=LNYKKRFEGRMIGR-UHFFFAOYSA-N','CN(C)c1nc(N)nc2c1ncn2C1OC(CO)CC1O','1'),
	(81724,4,0,'10300-24-0','Consistent with Molecular Formula','C15H18N4O6S',382.3904,NULL,'419F83E13AFD0C15-FICuS-01-63','8CE33369142100AA-FICTS-01-18','419F83E13AFD0C15-uuuuu-01-12','InChI=1S/C15H18N4O6S/c1-7(20)23-4-9-11(22-3)12(24-8(2)21)15(25-9)19-6-18-10-13(19)16-5-17-14(10)26/h5-6,9,11-12,15H,4H2,1-3H3,(H,16,17,26)','InChIKey=WXKATFNIWVHVSU-UHFFFAOYSA-N','COC1C(COC(C)=O)OC(n2cnc3c(=S)nc[nH]c32)C1OC(C)=O','1'),
	(81725,4,0,'15830-59-8','Consistent with Molecular Formula','C16H18BrN5O7',472.2515,NULL,'67DDB3B985FC81A8-FICuS-01-84','67DDB3B985FC81A8-FICTS-01-63','67DDB3B985FC81A8-uuuuu-01-33','InChI=1S/C16H18BrN5O7/c1-6(23)26-4-9-11(27-7(2)24)12(28-8(3)25)15(29-9)22-14-10(21-16(22)17)13(18)19-5-20-14/h5,9,11-12,15H,4H2,1-3H3,(H2,18,19,20)','InChIKey=HRCLVNMFELGYPE-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(Br)nc3c(N)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(81726,4,0,'16136-70-2','Consistent with Molecular Formula','C10H13N5O3S',283.3044,NULL,'E720E1E9FBFE5BFC-FICuS-01-AC','E720E1E9FBFE5BFC-FICTS-01-8B','E720E1E9FBFE5BFC-uuuuu-01-5B','InChI=1S/C10H13N5O3S/c11-8-5-9(13-2-12-8)15(3-14-5)10-6(17)7(19)4(1-16)18-10/h2-4,6-7,10,16-17,19H,1H2,(H2,11,12,13)','InChIKey=WQTLJGATGSAFQV-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(S)C1O','1'),
	(81727,0,0,'27023-06-9','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'9DBA0559A10E4EC0-FICuS-01-6D','9DBA0559A10E4EC0-FICTS-01-4C','9DBA0559A10E4EC0-uuuuu-01-1C','InChI=1S/C9H10O3/c1-5-3-7(9(11)12)6(2)8(10)4-5/h3-4,10H,1-2H3,(H,11,12)','InChIKey=TUWYDGRWPNEWNJ-UHFFFAOYSA-N','Cc1cc(O)c(C)c(C(=O)O)c1',NULL),
	(81728,0,0,'13076-29-4','Consistent with Molecular Formula','C16H14O2',238.2854,'1,4-Dimethoxyanthracene\nAnthracene, 1,4-dimethoxy-\nAnthracene, 1,4-dimethoxy-','C3F6CBCB2E5BFFF7-FICuS-01-BA','C3F6CBCB2E5BFFF7-FICTS-01-99','C3F6CBCB2E5BFFF7-uuuuu-01-69','InChI=1S/C16H14O2/c1-17-15-7-8-16(18-2)14-10-12-6-4-3-5-11(12)9-13(14)15/h3-10H,1-2H3','InChIKey=YCTBFSAWJWMRGO-UHFFFAOYSA-N','COc1ccc(OC)c2cc3ccccc3cc12',NULL),
	(81729,4,0,'18039-26-4','Consistent with Molecular Formula','C26H28O5',420.5042,NULL,'EAC937855B7CEB55-FICuS-01-82','EAC937855B7CEB55-FICTS-01-61','EAC937855B7CEB55-uuuuu-01-31','InChI=1S/C26H28O5/c27-26-25(30-18-22-14-8-3-9-15-22)24(29-17-21-12-6-2-7-13-21)23(19-31-26)28-16-20-10-4-1-5-11-20/h1-15,23-27H,16-19H2','InChIKey=HTSKDJMXBBFKKG-UHFFFAOYSA-N','OC1OCC(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(81730,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'B6C4877E00D7DAEC-FICuS-01-89','B6C4877E00D7DAEC-FICTS-01-68','B6C4877E00D7DAEC-uuuuu-01-38','InChI=1S/C15H16N2O4S/c1-11-8-9-12(2)15(10-11)16(22(3,20)21)13-6-4-5-7-14(13)17(18)19/h4-10H,1-3H3','InChIKey=ASCNEQOEOUNPGW-UHFFFAOYSA-N','Cc1ccc(C)c(N(c2ccccc2[N+](=O)[O-])S(C)(=O)=O)c1',NULL),
	(81731,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2S',290.3794,NULL,'F0BE9859DB25229C-FICuS-01-70','F0BE9859DB25229C-FICTS-01-4F','F0BE9859DB25229C-uuuuu-01-1F','InChI=1S/C15H18N2O2S/c1-11-8-9-12(2)15(10-11)17(20(3,18)19)14-7-5-4-6-13(14)16/h4-10H,16H2,1-3H3','InChIKey=KYCQVXSTHUOAAI-UHFFFAOYSA-N','Cc1ccc(C)c(N(c2ccccc2N)S(C)(=O)=O)c1',NULL),
	(81732,4,0,'15384-90-4','Consistent with Molecular Formula','C20H26O3',314.4236,'17-Methoxymethyl trienolone','1ECA7D734FD9FCF4-FICuS-01-A0','1ECA7D734FD9FCF4-FICTS-01-7F','1ECA7D734FD9FCF4-uuuuu-01-4F','InChI=1S/C20H26O3/c1-20-10-9-16-15-6-4-14(21)11-13(15)3-5-17(16)18(20)7-8-19(20)23-12-22-2/h9-11,17-19H,3-8,12H2,1-2H3','InChIKey=PEIDRQFNXDVMTA-UHFFFAOYSA-N','COCOC1CCC2C3CCC4=CC(=O)CCC4=C3C=CC12C','1'),
	(81733,32,0,'19057-61-5','Consistent with Molecular Formula','C51H84O22',1049.2114,'Smilacin\nSarsasaponin\n.beta.-D-Glucopyranoside, (3.beta.,5.beta.,25S)-spirostan-3-yl O-6-deoxy-.alpha.-L-mannopyranosyl-(1.fwdarw.4)-O-[.beta.-D-glucopyranosyl-(1.fwdarw.2)]-O-[.beta.-D-glucopyranosyl-(1.fwdarw.6)]-\nParillin','51064F718A726CE7-FICuS-01-4C','51064F718A726CE7-FICTS-01-2B','51064F718A726CE7-uuuuu-01-FB','InChI=1S/C51H84O22/c1-20-8-13-51(65-18-20)21(2)32-28(73-51)15-27-25-7-6-23-14-24(9-11-49(23,4)26(25)10-12-50(27,32)5)67-48-44(72-47-41(62)38(59)35(56)30(17-53)69-47)42(63)43(71-46-40(61)36(57)33(54)22(3)66-46)31(70-48)19-64-45-39(60)37(58)34(55)29(16-52)6','InChIKey=DLUTTXMPJCVUFR-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(OC6OC(COC7OC(CO)C(O)C(O)C7O)C(OC7OC(C)C(O)C(O)C7O)C(O)C6OC6OC(CO)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(81734,18,0,'27013-91-8','Consistent with Molecular Formula','C41H66O12',750.9652,'Sapindoside A\nOlean-12-en-28-oic acid, 3-[[2-O-(6-deoxy-.alpha.-L-mannopyranosyl)-.alpha.-L-arabinopyranosyl]oxy]-23-hydroxy-, (3.beta.,4.alpha.)-\n.alpha.-Hederin\nHelixin','24A1D090C32AA2C8-FICuS-01-53','24A1D090C32AA2C8-FICTS-01-32','24A1D090C32AA2C8-uuuuu-01-02','InChI=1S/C41H66O12/c1-21-28(44)30(46)31(47)33(51-21)53-32-29(45)24(43)19-50-34(32)52-27-11-12-37(4)25(38(27,5)20-42)10-13-40(7)26(37)9-8-22-23-18-36(2,3)14-16-41(23,35(48)49)17-15-39(22,40)6/h8,21,23-34,42-47H,9-20H2,1-7H3,(H,48,49)','InChIKey=KEOITPILCOILGM-UHFFFAOYSA-N','CC1OC(OC2C(OC3CCC4(C)C(CCC5(C)C4CC=C4C6CC(C)(C)CCC6(C(=O)O)CCC45C)C3(C)CO)OCC(O)C2O)C(O)C(O)C1O','1'),
	(81735,26,0,'25480-74-4','Consistent with Molecular Formula','C51H82O21',1031.1962,'Musennin','FD801B91DFE06A4A-FICuS-01-81','FD801B91DFE06A4A-FICTS-01-60','FD801B91DFE06A4A-uuuuu-01-30','InChI=1S/C51H82O21/c1-46(2)14-15-51(45(63)64)23(16-46)22-8-9-29-48(5)12-11-31(47(3,4)28(48)10-13-49(29,6)50(22,7)17-30(51)56)69-43-39(32(57)24(53)19-66-43)72-44-40(33(58)25(54)20-67-44)71-41-37(62)38(26(55)21-65-41)70-42-36(61)35(60)34(59)27(18-52)68-42/h','InChIKey=ZMEIKTTXONUYNX-UHFFFAOYSA-N','CC1(C)CCC2(C(=O)O)C(O)CC3(C)C(=CCC4C5(C)CCC(OC6OCC(O)C(O)C6OC6OCC(O)C(O)C6OC6OCC(O)C(OC7OC(CO)C(O)C(O)C7O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(81736,21,0,'25314-45-8','Consistent with Molecular Formula','C45H72O16',869.0542,'Deglucomusennin','9ABBE5DD7F71F9D5-FICuS-01-A4','9ABBE5DD7F71F9D5-FICTS-01-83','6C19D748F3035ED0-uuuuu-01-0A','InChI=1S/C45H72O16/c1-40(2)14-15-45(39(54)55)22(16-40)21-8-9-27-42(5)12-11-29(41(3,4)26(42)10-13-43(27,6)44(21,7)17-28(45)49)59-37-34(31(51)24(47)19-57-37)61-38-35(32(52)25(48)20-58-38)60-36-33(53)30(50)23(46)18-56-36/h8,22-38,46-53H,9-20H2,1-7H3,(H,54,55','InChIKey=TVXISIJXIXGTQS-YPDZYSHISA-N','CC1(C)CCC2(C(=O)O)C(O)CC3(C)C(=CCC4C5(C)CCC(OC6OCC(O)C(O)C6OC6OCC(O)C(O)C6OC6OCC(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(81737,31,0,'24915-65-9','Consistent with Molecular Formula','C51H82O23',1063.195,'Avenacosid A\nAvenacoside A','FE6838BD2D527E9D-FICuS-01-87','FE6838BD2D527E9D-FICTS-01-66','FE6838BD2D527E9D-uuuuu-01-36','InChI=1S/C51H82O23/c1-20-31-27(73-51(20)13-12-48(3,74-51)19-65-44-38(61)36(59)33(56)28(16-52)68-44)15-26-24-7-6-22-14-23(8-10-49(22,4)25(24)9-11-50(26,31)5)67-47-43(72-46-40(63)37(60)34(57)29(17-53)69-46)41(64)42(30(18-54)70-47)71-45-39(62)35(58)32(55)21(','InChIKey=AAJHVVLGKCKBSH-UHFFFAOYSA-N','CC1OC(OC2C(CO)OC(OC3CCC4(C)C(=CCC5C4CCC4(C)C5CC5OC6(CCC(C)(COC7OC(CO)C(O)C(O)C7O)O6)C(C)C54)C3)C(OC3OC(CO)C(O)C(O)C3O)C2O)C(O)C(O)C1O','1'),
	(81738,6,0,'24147-56-6','Consistent with Molecular Formula','C30H33N3O10',595.6048,NULL,'32D5288A041AB0B1-FICuS-01-43','32D5288A041AB0B1-FICTS-01-22','32D5288A041AB0B1-uuuuu-01-F2','InChI=1S/C30H33N3O10/c1-28-7-5-18(34)11-16(28)3-4-19-21-6-8-30(38,29(21,2)14-23(35)25(19)28)24(36)15-43-27(37)20-12-17(32(39)40)13-22(33(41)42)26(20)31-9-10-31/h11-13,19,21,25,38H,3-10,14-15H2,1-2H3','InChIKey=FBZOPBPGENPPHF-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1N1CC1','1'),
	(81739,5,0,'3434-88-6','Consistent with Molecular Formula','C22H28O4',356.4608,'Estradiol diacetate\nEstradiol-3,17-diacetate\n.beta.-Estradiol diacetate\n17.beta.-Estradiol diacetate\nEstradiol-3,17.beta.-diacetate\n3,17.beta.-Diacetoxyestra-1,3,5(10)-triene\nEstra-1,3,5(10)-triene-3,17-diol (17.beta.)-, diacetate\nEstradiol, diacetate','AB3A7E73B17A4675-FICuS-01-65','AB3A7E73B17A4675-FICTS-01-44','AB3A7E73B17A4675-uuuuu-01-14','InChI=1S/C22H28O4/c1-13(23)25-16-5-7-17-15(12-16)4-6-19-18(17)10-11-22(3)20(19)8-9-21(22)26-14(2)24/h5,7,12,18-21H,4,6,8-11H2,1-3H3','InChIKey=VQHQLBARMFAKSV-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)CCC1C2CCC2(C)C(OC(C)=O)CCC12','1'),
	(81740,8,0,NULL,'Consistent with Molecular Formula','C20H34O5S',386.5456,NULL,'3F3497A653E6B1B2-FICuS-01-58','3F3497A653E6B1B2-FICTS-01-37','3F3497A653E6B1B2-uuuuu-01-07','InChI=1S/C20H34O5S/c1-19-12-10-18(23-3)24-16(19)7-5-13-14-6-8-17(25-26(4,21)22)20(14,2)11-9-15(13)19/h13-18H,5-12H2,1-4H3','InChIKey=VQWRSLQQENNKRG-UHFFFAOYSA-N','COC1CCC2(C)C(CCC3C2CCC2(C)C(OS(C)(=O)=O)CCC32)O1','1'),
	(81741,8,0,'26313-82-6','Consistent with Molecular Formula','C35H50O3',518.7782,NULL,'4CEAE6F55E6E1935-FICuS-01-81','4CEAE6F55E6E1935-FICTS-01-60','4CEAE6F55E6E1935-uuuuu-01-30','InChI=1S/C35H50O3/c1-23(2)11-10-12-24(3)30-22-31(36)35(6)29-16-15-26-21-27(38-32(37)25-13-8-7-9-14-25)17-19-33(26,4)28(29)18-20-34(30,35)5/h7-9,13-14,16,23-24,26-28,30H,10-12,15,17-22H2,1-6H3','InChIKey=KVEOEQNNONZKIJ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CC(=O)C2(C)C3=CCC4CC(OC(=O)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(81742,7,0,'15019-25-7','Consistent with Molecular Formula','C26H34O4',410.5522,NULL,'BDAF2248C0D3E484-FICuS-01-73','BDAF2248C0D3E484-FICTS-01-52','BDAF2248C0D3E484-uuuuu-01-22','InChI=1S/C26H34O4/c1-16(27)29-18-11-13-25(2)17(15-18)7-8-19-20-9-10-22(23-5-4-6-24(28)30-23)26(20,3)14-12-21(19)25/h4-7,18-22H,8-15H2,1-3H3','InChIKey=WWKWBPKFSWOFGE-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(c4cccc(=O)o4)CCC32)C1','1'),
	(81743,0,0,'114-85-2','Consistent with Molecular Formula','C10H17?3N3O4S',275.322,'Bethanidine sulfate\nBethanidine Sulfate (2:1)\nBatel\nEsbatal\nRegulin\nBethanid\nBetaling\n467-C-60\nEusmanid\nHypersin\nBW467C60\nTenathan\nBetanidol\nBenzoxine\nBW 467C60\nBetanidole\nBenzanidin\nBenzanidine\nBW-467-C-60\nBethanidine hemisulfate\n1-Benzyl-2,3-dimethylguanidine sulfate\n1-Benzyl-2,3-dimethylguanidinium sulfate\nN-Benzyl-N\',N\'\'-dimethylguanidine sulfate\n1-Benzyl-2,3-dimethylguanidine sulfate (1:1/2)\nWLN: 1NUYM1 & M1R 2 & WSQQ\nGuanidine, N,N\'-dimethyl-N\'\'-(phenylmethyl)-, sulfate (2:1)\nGuanidine, 1-benzyl-2,3-dimethyl-, sulfate (2:1)','DE0ABB476648480D-FICuS-01-68','DE0ABB476648480D-FICTS-01-47','DE0ABB476648480D-uuuuu-01-17','InChI=1S/C10H15N3.H2O4S/c1-11-10(12-2)13-8-9-6-4-3-5-7-9;1-5(2,3)4/h3-7H,8H2,1-2H3,(H2,11,12,13);(H2,1,2,3,4)','InChIKey=WDLCALUKNKNIDF-UHFFFAOYSA-N','*.*.*.CNC(=NCc1ccccc1)NC.O=S(=O)(O)O',NULL),
	(81744,0,0,'2109-73-1','Consistent with Molecular Formula','C12H17NO2',207.2718,'Butacetin\nTromal\nBW 6390\nBW 63-90\nB. W. 63-90\np-tert-Butotyacetanilid\n4\'-tert-Butoxyacetanilide\n2-Methyl-2-(4-acetaminophenoxy)propane\nAcetamide, N-[4-(1,1-dimethylethoxy)phenyl]-\nAcetanilide, 4\'-tert-butoxy-','29F390DD2E1ECC7D-FICuS-01-8A','29F390DD2E1ECC7D-FICTS-01-69','29F390DD2E1ECC7D-uuuuu-01-39','InChI=1S/C12H17NO2/c1-9(14)13-10-5-7-11(8-6-10)15-12(2,3)4/h5-8H,1-4H3,(H,13,14)','InChIKey=QTNZYVAMNRDUAD-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(C)(C)C)cc1',NULL),
	(81745,2,0,'5696-15-1','Consistent with Molecular Formula','C15H26ClNO3',303.8283,'Butoxamine hydrochloride\nButoxamine Hydrochloride\nBW 649\nBW 64-9\nB. W. 64-9\nN-tert-Butylmethoxamine hydrochloride\n.alpha.-[1-(tert-Butylamino)ethyl]-2,5-dimethoxybenzyl alcohol hydrochloride\nBenzenemethanol, .alpha.-[1-[(1,1-dimethylethyl)amino]ethyl]-2,5-dimethoxy-, (R*,S*)-, hydrochloride, (.+-.)-\nBenzenemethanol, .alpha.-[1-[(1,1-dimethylethyl)amino]ethyl]-2,5-dimethoxy-, hydrochloride\nBenzyl alcohol, .alpha.-[1-(tert-butylamino)ethyl]-2,5-dimethoxy-, hydrochloride','DA2527FB708C88EF-FICuS-01-81','DA2527FB708C88EF-FICTS-01-60','DAD9801E4F0151A1-uuuuu-01-09','InChI=1S/C15H25NO3.ClH/c1-10(16-15(2,3)4)14(17)12-9-11(18-5)7-8-13(12)19-6;/h7-10,14,16-17H,1-6H3;1H','InChIKey=URPAECSKKQLCII-UHFFFAOYSA-N','COc1ccc(OC)c(C(O)C(C)NC(C)(C)C)c1.Cl','1'),
	(81746,2,0,'7297-25-8','Consistent with Molecular Formula','C4H6N4O12',302.111,'Erythrityl Tetranitrate\nErythrityl tetranitrate\nETN\nCardilate\nCardiloid\nCardiwell\nCardivell\nTetranitrol\nTetranitrin\nNitroerythrit\nNitroerythrol\nNitroerythrite\nErythritetranitrat\nErythrol tetranitrate\nEritrityl tetranitrate\nErythritol tetranitrate\nmeso-Erythritol tetranitrate\n1,2,3,4-Butanetetralyl tetranitrate\n1,2,3,4-Butanetetrol, tetranitrate, (R*,S*)-\nErythritol, tetranitrate','7EE8CFCD13F4D6C9-FICuS-01-A4','7EE8CFCD13F4D6C9-FICTS-01-83','7EE8CFCD13F4D6C9-uuuuu-01-53','InChI=1S/C4H6N4O12/c9-5(10)17-1-3(19-7(13)14)4(20-8(15)16)2-18-6(11)12/h3-4H,1-2H2','InChIKey=SNFOERUNNSHUGP-UHFFFAOYSA-N','O=[N+]([O-])OCC(O[N+](=O)[O-])C(CO[N+](=O)[O-])O[N+](=O)[O-]','1'),
	(81747,2,0,'345-78-8','Consistent with Molecular Formula','C10H16ClNO',201.6955,'Besan\nSudafed\nNovafed\nSudomyl\nTussaphed\nFirst sign\nSudafed hydrochloride\nPseudophedrine hydrochloride\nPseudoephedrine hydrochloride\nd-Pseudoephedrine hydrochloride\nD-Pseudoephedrine hydrochloride\n(+)-Pseudoephedrine hydrochloride\nL-(+)-Pseudoephedrine hydrochloride\nPseudoephedrine, hydrochloride, L-(+)-\n1S,2S-(+)-Pseudoephedrine hydrochloride\nd-[.alpha.-(1-Methylamino)ethyl]benzyl alcohol hydrochloride\nD-[.alpha.-(1-Methylamino)ethyl]benzyl alcohol hydrochloride\nBenzenemethanol, .alpha.-[1-(methylamino)ethyl]-, hydrochloride, S-(R,R)-\nWLN: QYR & Y1 & M1 & GH-L\nBenzenemethanol, .alpha.-[1-(methylamino)ethyl]-, hydrochloride, [S-(R*,R*)]-\nPseudoephedrine, hydrochloride, (+)-','C5F18C5474158E3C-FICuS-01-5E','C5F18C5474158E3C-FICTS-01-3D','7C3628FC81F545D1-uuuuu-01-0E','InChI=1S/C10H15NO.ClH/c1-8(11-2)10(12)9-6-4-3-5-7-9;/h3-8,10-12H,1-2H3;1H/t8-,10+;/m0./s1','InChIKey=BALXUFOVQVENIU-KXNXZCPBSA-N','CNC(C)C(O)c1ccccc1.Cl','1'),
	(81748,0,0,'738-70-5','Consistent with Molecular Formula','C14H18N4O3',290.3212,'Trimethoprim\nIpral\nTrimpex\nVeltrim\nBW 5672\nMonotrim\nSyraprim\nBW 56-72\nTrimopan\nBactramin\nProloprim\nMonotrimin\nTRIMETHOPRIM\ncomponent of Bactrim\n2,4-Diamino-5-(3,4,5-trimethoxybenzyl)pyrimidine\n5-(3,4,5-Trimethoxybenzyl)-2,4-diaminopyrimidine\n2,4-Diamino-5-(3,4,5-trimethoxyphenzyl)pyrimidine\nWLN: T6N CNJ BZ DZ E1R CO1 DO1 EO1\n2,4-Pyrimidinediamine, 5-[(3,4,5-trimethoxyphenyl)methyl]-\nPyrimidine, 2,4-diamino-5-(3,4,5-trimethoxybenzyl)-\nNIH 204','9D05BF1D1F6649EB-FICuS-01-7D','9D05BF1D1F6649EB-FICTS-01-5C','9D05BF1D1F6649EB-uuuuu-01-2C','InChI=1S/C14H18N4O3/c1-19-10-5-8(6-11(20-2)12(10)21-3)4-9-7-17-14(16)18-13(9)15/h5-7H,4H2,1-3H3,(H4,15,16,17,18)','InChIKey=IEDVJHCEMCRBQM-UHFFFAOYSA-N','COc1cc(Cc2cnc(N)nc2N)cc(OC)c1OC',NULL),
	(81749,0,0,'4304-40-9','Consistent with Molecular Formula','C21H24ClNO4S2',453.9979,'Thenium closylate\nThenium Closylate\n611C65\nCanopar\n611 C 65\nBancaris\nThenium p-chlorobenzenesulfonate\nDimethyl(2-phenoxyethyl)-2-thenylammonium closylate\nDimethyl(2-phenoxyethyl)-2-thenylammonium p-chlorobenzenesulfonate\n2-Thiophenemethanaminium, N,N-dimethyl-N-(2-phenoxyethyl)-, salt with 4-chlorobenzenesulfonic acid (1:1)\nAmmonium, dimethyl(2-phenoxyethyl)-2-thenyl-, salt with p-chlorobenzenesulfonic acid (1:1)','6DA57920540239A8-FICuS-01-39','6DA57920540239A8-FICTS-01-18','8B1A207E01F871DD-uuuuu-01-0F','InChI=1S/C15H20NOS.C6H5ClO3S/c1-16(2,13-15-9-6-12-18-15)10-11-17-14-7-4-3-5-8-14;7-5-1-3-6(4-2-5)11(8,9)10/h3-9,12H,10-11,13H2,1-2H3;1-4H,(H,8,9,10)/q+1;/p-1','InChIKey=QMAHSUSUOMSSBK-UHFFFAOYSA-M','C[N+](C)(CCOc1ccccc1)Cc1cccs1.O=S(=O)([O-])c1ccc(Cl)cc1',NULL),
	(81750,0,0,'1866-43-9','Consistent with Molecular Formula','C14H14N4',238.2914,'Rolodine\nRolodin\nBW 58271\nBW 58 271\nBW 58-271\n2-Methyl-4-(benzylamino)-pyrrolo-[2,3d]pyrimidine\n4-(Benzylamino)-2-methyl-7H-pyrrolo[2,3-d]pyrimidine\nWLN: T56 BM GN INJ FM1R& H1\n7H-Pyrrolo[2,3-d]pyrimidin-4-amine, 2-methyl-N-(phenylmethyl)-\n7H-Pyrrolo[2,3-d]pyrimidine, 4-(benzylamino)-2-methyl-','183B7887912E33D2-FICuS-01-40','183B7887912E33D2-FICTS-01-1F','183B7887912E33D2-uuuuu-01-EF','InChI=1S/C14H14N4/c1-10-17-13-12(7-8-15-13)14(18-10)16-9-11-5-3-2-4-6-11/h2-8H,9H2,1H3,(H2,15,16,17,18)','InChIKey=HPZHFGBKCGWNGN-UHFFFAOYSA-N','Cc1nc(NCc2ccccc2)c2cc[nH]c2n1',NULL),
	(81751,0,0,'1055-55-6','Consistent with Molecular Formula','C25H39ClN2O',419.0489,'Bunamidine hydrochloride\nBunamidine Hydrochloride\nBuban\nScolaban\nBunamidine, monohydrochloride\nN,N-Dibutyl-4-(hexyloxy)-1-naphthamidine hydrochloride\nN,N-Dibutyl-4-(hexyloxy)-1-naphthamidine monohydrochloride\n1-Naphthamidine, N,N-dibutyl-4-hexyloxy-, monohydrochloride\nWLN: L66J BYUM&N4&4 EO6 &GH\n1-Naphthalenecarboximidamide, N,N-dibutyl-4-(hexyloxy)-, monohydrochloride\n1-Naphthamidine, N,N-dibutyl-4-(hexyloxy)-, monohydrochloride','2111766C0E76B55B-FICuS-01-42','2111766C0E76B55B-FICTS-01-21','21EDD18931FB6C15-uuuuu-01-13','InChI=1S/C25H38N2O.ClH/c1-4-7-10-13-20-28-24-17-16-23(21-14-11-12-15-22(21)24)25(26)27(18-8-5-2)19-9-6-3;/h11-12,14-17,26H,4-10,13,18-20H2,1-3H3;1H/b26-25+;','InChIKey=PBYJDHRFPFHVKZ-BTKVJIOYSA-N','CCCCCCOc1ccc(C(=N)N(CCCC)CCCC)c2ccccc12.Cl',NULL),
	(81752,0,0,'5588-38-5','Consistent with Molecular Formula','C12H16N2O3S',268.33,'Tolpyrramide\n1-Tetramethylene-3-p-tolylsulfonylurea\nN-p-Tolylsulfonyl-1-pyrrolidinecarboxamide\nN-(p-Tolylsulfonyl)-1-pyrrolidinecarboxamide\n1-Pyrrolidinecarboxamide, N-[(4-methylphenyl)sulfonyl]-\n1-Pyrrolidinecarboxamide, N-(p-tolylsulfonyl)-','6B1291A81D421EE8-FICuS-01-53','6B1291A81D421EE8-FICTS-01-32','6B1291A81D421EE8-uuuuu-01-02','InChI=1S/C12H16N2O3S/c1-10-4-6-11(7-5-10)18(16,17)13-12(15)14-8-2-3-9-14/h4-7H,2-3,8-9H2,1H3,(H,13,15)','InChIKey=RFVJKWJDUQOEML-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)N2CCCC2)cc1',NULL),
	(81753,1,0,'18002-26-1','Consistent with Molecular Formula','C8H10N2O3',182.1786,'Tetrahydrofuryluracil\n2,4(1H,3H)-Pyrimidinedione, 1-(tetrahydro-2-furanyl)-','992225DD7CAFCE6D-FICuS-01-8F','992225DD7CAFCE6D-FICTS-01-6E','992225DD7CAFCE6D-uuuuu-01-3E','InChI=1S/C8H10N2O3/c11-6-3-4-10(8(12)9-6)7-2-1-5-13-7/h3-4,7H,1-2,5H2,(H,9,11,12)','InChIKey=CWWIKVUHBBTKHC-UHFFFAOYSA-N','O=c1ccn(C2CCCO2)c(=O)[nH]1','1'),
	(81754,0,0,NULL,'Consistent with Molecular Formula','C5H5BrN2O2',205.0107,NULL,'ABB21A9408AE59F0-FICuS-01-6F','780D8B7816EAAAAE-FICTS-01-67','ABB21A9408AE59F0-uuuuu-01-1E','InChI=1S/C5H5BrN2O2/c1-10-4-3(6)2-7-5(9)8-4/h2H,1H3,(H,7,8,9)','InChIKey=YAHVOXDFNRHYMV-UHFFFAOYSA-N','COc1nc(=O)[nH]cc1Br',NULL),
	(81755,1,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'5B8F3DCD5B38F5C0-FICuS-01-8A','5B8F3DCD5B38F5C0-FICTS-01-69','5B8F3DCD5B38F5C0-uuuuu-01-39','InChI=1S/C13H18O4/c1-3-17-12(14)9-13(15,10-16-2)11-7-5-4-6-8-11/h4-8,15H,3,9-10H2,1-2H3','InChIKey=GFDGYUAQRFHOSM-UHFFFAOYSA-N','CCOC(=O)CC(O)(COC)c1ccccc1','1'),
	(81756,0,1,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'CC0EDB136B74BFAD-FICuS-01-9C','CC0EDB136B74BFAD-FICTS-01-7B','9543577E5E7C6291-uuuuu-01-F9','InChI=1S/C13H16O3/c1-3-16-13(14)9-12(10-15-2)11-7-5-4-6-8-11/h4-9H,3,10H2,1-2H3/b12-9+','InChIKey=NNKULLAPSSXKKG-FMIVXFBMSA-N','CCOC(=O)/C=C(\\COC)c1ccccc1','1'),
	(81757,0,0,'1575-47-9','Consistent with Molecular Formula','C10H8O2',160.172,NULL,'CC7DE2F41FCF373E-FICuS-01-9B','CC7DE2F41FCF373E-FICTS-01-7A','CC7DE2F41FCF373E-uuuuu-01-4A','InChI=1S/C10H8O2/c11-10-6-9(7-12-10)8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=HJJHMYDTEVUBHZ-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)CO1',NULL),
	(81758,0,1,'14304-73-5','Consistent with Molecular Formula','C12H10N4O3',258.236,NULL,'C93FB30DC4A918C9-FICuS-01-7B','5CFD4893A1871C51-FICTS-01-3B','C93FB30DC4A918C9-uuuuu-01-2A','InChI=1S/C12H10N4O3/c17-10-6-9(14-12(19)15-10)7-13-16-11(18)8-4-2-1-3-5-8/h1-7H,(H,16,18)(H2,14,15,17,19)','InChIKey=GEJLLVASEIQCAC-UHFFFAOYSA-N','O=C(N/N=C/c1cc(=O)[nH]c(=O)[nH]1)c1ccccc1','1'),
	(81759,0,0,'54855-79-7','Consistent with Molecular Formula','C7H10N2OS',170.2288,NULL,'7B32F426B362BBFD-FICuS-01-72','D812F4E7C3EB052A-FICTS-01-50','7B32F426B362BBFD-uuuuu-01-21','InChI=1S/C7H10N2OS/c1-4-5(2)8-7(11-3)9-6(4)10/h1-3H3,(H,8,9,10)','InChIKey=ZLKSFIQDRGDZCG-UHFFFAOYSA-N','CSc1nc(=O)c(C)c(C)[nH]1',NULL),
	(81760,1,0,'17902-22-6','Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'43126BB6C9820D0F-FICuS-01-51','43126BB6C9820D0F-FICTS-01-30','43126BB6C9820D0F-uuuuu-01-00','InChI=1S/C9H12N2O3/c1-6-5-11(7-3-2-4-14-7)9(13)10-8(6)12/h5,7H,2-4H2,1H3,(H,10,12,13)','InChIKey=RAAYJODWWOGQAU-UHFFFAOYSA-N','Cc1cn(C2CCCO2)c(=O)[nH]c1=O','1'),
	(81761,1,0,'18002-28-3','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'4EE053FDC784D0BA-FICuS-01-84','4D0718EE8B6C52A3-FICTS-01-46','4EE053FDC784D0BA-uuuuu-01-33','InChI=1S/C9H13N3O2/c1-10-7-4-5-12(9(13)11-7)8-3-2-6-14-8/h4-5,8H,2-3,6H2,1H3,(H,10,11,13)','InChIKey=FOUNLCJURJAXNI-UHFFFAOYSA-N','CNc1ccn(C2CCCO2)c(=O)n1','1'),
	(81762,0,0,'42487-69-4','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'62479A48E67D5588-FICuS-01-50','11DB97E472C05B66-FICTS-01-36','62479A48E67D5588-uuuuu-01-FF','InChI=1S/C10H15N3O/c1-8-7-9(14)12-10(11-8)13-5-3-2-4-6-13/h7H,2-6H2,1H3,(H,11,12,14)','InChIKey=MONLCVZETJZNSP-UHFFFAOYSA-N','Cc1cc(=O)nc(N2CCCCC2)[nH]1',NULL),
	(81763,0,0,'19810-74-3','Consistent with Molecular Formula','C9H13N3O2',195.2206,'6-Methyl-2-morpholino-4-pyrimidinol\n4-Pyrimidinol, 6-methyl-2-morpholino-\n4(1H)-Pyrimidinone, 6-methyl-2-(4-morpholinyl)-','8709A136EBD3D248-FICuS-01-5A','6554D68688FD7DDE-FICTS-01-60','8709A136EBD3D248-uuuuu-01-09','InChI=1S/C9H13N3O2/c1-7-6-8(13)11-9(10-7)12-2-4-14-5-3-12/h6H,2-5H2,1H3,(H,10,11,13)','InChIKey=PVVUPAOPPVSPAB-UHFFFAOYSA-N','Cc1cc(=O)nc(N2CCOCC2)[nH]1',NULL),
	(81764,0,1,'21461-33-6','Consistent with Molecular Formula','C14H15NO6',293.2756,NULL,'D2793EBEA914519C-FICuS-01-6D','D2793EBEA914519C-FICTS-01-4C','D2793EBEA914519C-uuuuu-01-1C','InChI=1S/C14H15NO6/c1-10(16)19-6-2-3-12(15(17)18)7-11-4-5-13-14(8-11)21-9-20-13/h4-5,7-8H,2-3,6,9H2,1H3','InChIKey=JVSXIXYPFPDPBY-UHFFFAOYSA-N','CC(=O)OCCC/C(=C/c1ccc2c(c1)OCO2)[N+](=O)[O-]','1'),
	(81765,0,0,'14161-00-3','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'8799E92FA2528734-FICuS-01-4E','188BA8B1DC13481A-FICTS-01-3E','8799E92FA2528734-uuuuu-01-FD','InChI=1S/C6H6N2O3/c1-3-4(2-9)7-6(11)8-5(3)10/h2H,1H3,(H2,7,8,10,11)','InChIKey=SZQDOUUFFRAZPR-UHFFFAOYSA-N','Cc1c(C=O)[nH]c(=O)[nH]c1=O',NULL),
	(81766,0,1,'14161-07-0','Consistent with Molecular Formula','C7H10N4O2',182.1816,NULL,'E76CCB4461320455-FICuS-01-43','D7BD55119976D863-FICTS-01-37','E76CCB4461320455-uuuuu-01-F2','InChI=1S/C7H10N4O2/c1-4-5(3-9-8-2)10-7(13)11-6(4)12/h3,8H,1-2H3,(H2,10,11,12,13)/b9-3+','InChIKey=WNNWEAACBAERPP-YCRREMRBSA-N','CN/N=C/c1[nH]c(=O)[nH]c(=O)c1C','1'),
	(81767,0,1,'17122-69-9','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'7821D0AD4989155A-FICuS-01-4C','8542588DB58CB44F-FICTS-01-44','7821D0AD4989155A-uuuuu-01-FB','InChI=1S/C10H12N2O2/c1-7-3-4-9(5-8(7)2)12-10(13)6-11-14/h3-6,14H,1-2H3,(H,12,13)/b11-6+','InChIKey=WDWMUOGEOATZNF-IZZDOVSWSA-N','Cc1ccc(NC(=O)/C=N/O)cc1C','1'),
	(81768,0,0,'26908-41-8','Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'4C1BDB8A0EE7FA9D-FICuS-01-A5','4C1BDB8A0EE7FA9D-FICTS-01-84','4C1BDB8A0EE7FA9D-uuuuu-01-54','InChI=1S/C9H13N3O/c1-5-3-7(9(13)12-11)8(10)4-6(5)2/h3-4H,10-11H2,1-2H3,(H,12,13)','InChIKey=RHWFMNOTVYYZOI-UHFFFAOYSA-N','Cc1cc(N)c(C(=O)NN)cc1C',NULL),
	(81769,0,0,'93898-59-0','Consistent with Molecular Formula','C15H17N3O3S',319.3776,NULL,'1027495E8054E0CA-FICuS-01-42','1027495E8054E0CA-FICTS-01-21','1027495E8054E0CA-uuuuu-01-F1','InChI=1S/C15H17N3O3S/c1-11-7-9-12(10-8-11)22(20,21)18-17-15(19)13-5-3-4-6-14(13)16-2/h3-10,16,18H,1-2H3,(H,17,19)','InChIKey=KKUDSNQLFQRFPZ-UHFFFAOYSA-N','CNc1ccccc1C(=O)NNS(=O)(=O)c1ccc(C)cc1',NULL),
	(81770,0,0,'26908-35-0','Consistent with Molecular Formula','C9H8ClNO4',229.6195,NULL,'DB026793055AFE78-FICuS-01-5D','DB026793055AFE78-FICTS-01-3C','DB026793055AFE78-uuuuu-01-0C','InChI=1S/C9H8ClNO4/c10-6-1-2-8(11(12)13)7(5-6)9-14-3-4-15-9/h1-2,5,9H,3-4H2','InChIKey=DIFXNVWJJDJCCO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1C1OCCO1',NULL),
	(81771,0,0,'19258-73-2','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'8E02B8C2C22FB985-FICuS-01-6A','8E02B8C2C22FB985-FICTS-01-49','8E02B8C2C22FB985-uuuuu-01-19','InChI=1S/C10H13NO2/c1-6-4-8(10(12)13-3)9(11)5-7(6)2/h4-5H,11H2,1-3H3','InChIKey=OEBNORXUIYOXGB-UHFFFAOYSA-N','COC(=O)c1cc(C)c(C)cc1N',NULL),
	(81772,0,1,'14161-02-5','Consistent with Molecular Formula','C6H6N4O3',182.1384,NULL,'170FAB888D8C2801-FICuS-01-5A','7B3F6774F8340E11-FICTS-01-2C','170FAB888D8C2801-uuuuu-01-09','InChI=1S/C6H6N4O3/c11-3-8-7-2-4-1-5(12)10-6(13)9-4/h1-3H,(H,8,11)(H2,9,10,12,13)/b7-2+','InChIKey=VJRDAHMZOASJSX-FARCUNLSSA-N','O=CN/N=C/c1cc(=O)[nH]c(=O)[nH]1','1'),
	(81773,0,1,'14161-03-6','Consistent with Molecular Formula','C12H10N4O4',274.2354,NULL,'72F623C2927A92A4-FICuS-01-49','7C0AD67E1E5FF1E5-FICTS-01-69','72F623C2927A92A4-uuuuu-01-F8','InChI=1S/C12H10N4O4/c17-10-5-9(14-12(20)15-10)6-13-16-8-3-1-7(2-4-8)11(18)19/h1-6,16H,(H,18,19)(H2,14,15,17,20)','InChIKey=VZQWZSAXYLFMOC-UHFFFAOYSA-N','O=C(O)c1ccc(N/N=C/c2cc(=O)[nH]c(=O)[nH]2)cc1','1'),
	(81774,0,0,'23199-32-8','Consistent with Molecular Formula','C11H17Cl3N6O',355.6539,NULL,'5EFC41BA840767EA-FICuS-01-78','CB601A87D815AA76-FICTS-01-43','5E00E65FBB8ABEA4-uuuuu-01-3F','InChI=1S/C11H16Cl2N6O.ClH/c12-1-3-18(4-2-13)5-6-19-7-15-8-9(19)16-11(14)17-10(8)20;/h7H,1-6H2,(H3,14,16,17,20);1H','InChIKey=FMCQFNUQVPFFNA-UHFFFAOYSA-N','Cl.Nc1nc(=O)c2ncn(CCN(CCCl)CCCl)c2[nH]1',NULL),
	(81775,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O7',388.3762,NULL,'157CBD709605C6E9-FICuS-01-5F','157CBD709605C6E9-FICTS-01-3E','157CBD709605C6E9-uuuuu-01-0E','InChI=1S/C19H20N2O7/c1-3-25-17(22)20-13-5-9-15(10-6-13)27-19(24)28-16-11-7-14(8-12-16)21-18(23)26-4-2/h5-12H,3-4H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=JMDVFPIEPLKQCX-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(OC(=O)Oc2ccc(NC(=O)OCC)cc2)cc1',NULL),
	(81776,0,0,NULL,'Consistent with Molecular Formula','C27H20N2O3',420.4666,NULL,'CB18B8D86E95FB59-FICuS-01-8A','CB18B8D86E95FB59-FICTS-01-69','CB18B8D86E95FB59-uuuuu-01-39','InChI=1S/C27H20N2O3/c30-27(31-25-15-11-23(12-16-25)28-19-21-7-3-1-4-8-21)32-26-17-13-24(14-18-26)29-20-22-9-5-2-6-10-22/h1-20H','InChIKey=CJDYJOHCNOYMGT-UHFFFAOYSA-N','O=C(Oc1ccc(/N=C/c2ccccc2)cc1)Oc1ccc(/N=C/c2ccccc2)cc1',NULL),
	(81777,0,1,'14161-08-1','Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'E8E58BA2E5E133F6-FICuS-01-7D','0F83B22789CBF950-FICTS-01-3E','E8E58BA2E5E133F6-uuuuu-01-2C','InChI=1S/C12H12N4O2/c1-8-10(14-12(18)15-11(8)17)7-13-16-9-5-3-2-4-6-9/h2-7,16H,1H3,(H2,14,15,17,18)','InChIKey=JLGUCMKZHSTXEL-UHFFFAOYSA-N','Cc1c(/C=N/Nc2ccccc2)[nH]c(=O)[nH]c1=O','1'),
	(81778,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O5',281.2676,NULL,'3E99488102E7239C-FICuS-01-45','82E797F5F5D2F41E-FICTS-01-58','3E99488102E7239C-uuuuu-01-F4','InChI=1S/C12H15N3O5/c1-20-9-5-7(2-3-10(16)17)4-8(11(9)18)6-14-15-12(13)19/h4-6,18H,2-3H2,1H3,(H,16,17)(H3,13,15,19)/b14-6+','InChIKey=VHHNUZYDEKQTRK-MKMNVTDBSA-N','COc1cc(CCC(=O)O)cc(/C=N/NC(N)=O)c1O','1'),
	(81779,0,0,NULL,'Consistent with Molecular Formula','C13H14O5',250.2506,NULL,'C51B21C6B2E70333-FICuS-01-47','C51B21C6B2E70333-FICTS-01-26','C51B21C6B2E70333-uuuuu-01-F6','InChI=1S/C13H14O5/c1-4-11(16)10-5-6-12(17-8(2)14)13(7-10)18-9(3)15/h5-7H,4H2,1-3H3','InChIKey=NNPSUOPTCBDPKH-UHFFFAOYSA-N','CCC(=O)c1ccc(OC(C)=O)c(OC(C)=O)c1',NULL),
	(81780,0,0,'4535-87-9','Consistent with Molecular Formula','C4H11Cl2N',144.0436,'N-Ethyl-N-(2-chloroethyl)amine hydrochloride\nEthylamine, N-(2-chloroethyl)-, hydrochloride\nWLN: G2M2 &GH\nEthanamine, 2-chloro-N-ethyl-, hydrochloride\nDiethylamine, 2-chloro-, hydrochloride','696B628EA8505FE7-FICuS-01-68','696B628EA8505FE7-FICTS-01-47','6997C56B97DD86A9-uuuuu-01-25','InChI=1S/C4H10ClN.ClH/c1-2-6-4-3-5;/h6H,2-4H2,1H3;1H','InChIKey=ZNPQLXDWQPMSMR-UHFFFAOYSA-N','CCNCCCl.Cl',NULL),
	(81781,0,0,NULL,'Consistent with Molecular Formula','C12H23N3S',241.3938,NULL,'4944D173620D371C-FICuS-01-35','4944D173620D371C-FICTS-01-14','4944D173620D371C-uuuuu-01-E4','InChI=1S/C12H23N3S/c13-12(16)15-14-11-9-7-5-3-1-2-4-6-8-10-11/h1-10H2,(H3,13,15,16)','InChIKey=OBZHOWQYIFQGLN-UHFFFAOYSA-N','NC(=S)NN=C1CCCCCCCCCC1',NULL),
	(81782,0,1,NULL,'Consistent with Molecular Formula','C17H16N4S',308.4002,NULL,'1D1B38DE7AB36016-FICuS-01-5D','1D1B38DE7AB36016-FICTS-01-3C','6368603E96E6A024-uuuuu-01-EC','InChI=1S/C17H16N4S/c18-17(22)20-19-10-14-12-21(11-13-6-2-1-3-7-13)16-9-5-4-8-15(14)16/h1-10,12H,11H2,(H3,18,20,22)/b19-10-','InChIKey=AUASIIKQAZWDMU-GRSHGNNSSA-N','NC(=S)N/N=C\\c1cn(Cc2ccccc2)c2ccccc12','1'),
	(81783,0,0,NULL,'Consistent with Molecular Formula','C13H18N4S',262.372,NULL,'7AAB213CF979D224-FICuS-01-66','7AAB213CF979D224-FICTS-01-45','7AAB213CF979D224-uuuuu-01-15','InChI=1S/C13H18N4S/c14-13(18)16-15-12-6-8-17(9-7-12)10-11-4-2-1-3-5-11/h1-5H,6-10H2,(H3,14,16,18)','InChIKey=REMUZAOCSIDBSD-UHFFFAOYSA-N','NC(=S)NN=C1CCN(Cc2ccccc2)CC1',NULL),
	(81784,0,1,'24091-06-3','Consistent with Molecular Formula','C12H11N3S',229.299,NULL,'967798C658636053-FICuS-01-32','967798C658636053-FICTS-01-11','1F4D31AD9F21F8FD-uuuuu-01-38','InChI=1S/C12H11N3S/c13-12(16)15-14-8-9-5-6-10-3-1-2-4-11(10)7-9/h1-8H,(H3,13,15,16)/b14-8+','InChIKey=YGAUDXIKISOSGC-RIYZIHGNSA-N','NC(=S)N/N=C/c1ccc2ccccc2c1','1'),
	(81785,0,1,NULL,'Consistent with Molecular Formula','C16H13N3S',279.3588,NULL,'6E92A195F0CEFFDA-FICuS-01-9C','6E92A195F0CEFFDA-FICTS-01-7B','A8E7652F9CF42AE9-uuuuu-01-35','InChI=1S/C16H13N3S/c17-16(20)19-18-10-12-9-11-5-1-2-6-13(11)15-8-4-3-7-14(12)15/h1-10H,(H3,17,19,20)/b18-10-','InChIKey=LPJVCLBJYWWUQL-ZDLGFXPLSA-N','NC(=S)N/N=C\\c1cc2ccccc2c2ccccc12','1'),
	(81786,1,0,'21680-77-3','Consistent with Molecular Formula','C13H24ClF3N2',300.7942,NULL,'2E1677C559837184-FICuS-01-38','2E1677C559837184-FICTS-01-17','2EEAD020660EA8CA-uuuuu-01-27','InChI=1S/C13H23F3N2.ClH/c1-17(2)18-8-6-12(7-9-18)5-3-4-11(10-12)13(14,15)16;/h11H,3-10H2,1-2H3;1H','InChIKey=WSZKJXRQCVOAGG-UHFFFAOYSA-N','CN(C)N1CCC2(CCCC(C(F)(F)F)C2)CC1.Cl','1'),
	(81787,1,0,'35903-43-6','Consistent with Molecular Formula','C21H21N3O4',379.4146,'Secocamptothecin N-methylamide\nCamptothecin hydroxy acid, N-methylamide\nIndolizino[1,2-b]quinoline-7-acetamide, .alpha.-ethyl-9,11- dihydro-.alpha.-hydroxy-8-(hydroxymethyl)-N-methyl-9-oxo-, (S)-','89FA7FE8CCF2EF07-FICuS-01-A9','89FA7FE8CCF2EF07-FICTS-01-88','63DB5C16718A033D-uuuuu-01-FF','InChI=1S/C21H21N3O4/c1-3-21(28,20(27)22-2)15-9-17-18-13(10-24(17)19(26)14(15)11-25)8-12-6-4-5-7-16(12)23-18/h4-9,25,28H,3,10-11H2,1-2H3,(H,22,27)/t21-/m0/s1','InChIKey=JGAQTPXQLKUKJE-NRFANRHFSA-N','CCC(O)(C(=O)NC)c1cc2n(c(=O)c1CO)Cc1cc3ccccc3nc1-2','1'),
	(81788,1,0,'128-76-7','Consistent with Molecular Formula','C19H21NO4',327.3792,'Litsoeine\nLaurotetanin\nLaurotetanine\nLAUROTETANINE\n4H-Dibenzo[de,g]quinolin-9-ol, 5,6,6a,7-tetrahydro-1,2,10-trimethoxy-, (S)-\n6a.alpha.-Noraporphin-9-ol, 1,2,10-trimethoxy-','5FC0464FF06DCCCC-FICuS-01-95','5FC0464FF06DCCCC-FICTS-01-74','5FC0464FF06DCCCC-uuuuu-01-44','InChI=1S/C19H21NO4/c1-22-15-9-12-11(7-14(15)21)6-13-17-10(4-5-20-13)8-16(23-2)19(24-3)18(12)17/h7-9,13,20-21H,4-6H2,1-3H3','InChIKey=GVVXPMORGFYVOO-UHFFFAOYSA-N','COc1cc2c(cc1O)CC1NCCc3cc(OC)c(OC)c-2c31','1'),
	(81789,7,0,'24147-57-7','Consistent with Molecular Formula','C22H35NO2',345.524,NULL,'3FBDB72FAE0B0B54-FICuS-01-8A','3FBDB72FAE0B0B54-FICTS-01-69','3FBDB72FAE0B0B54-uuuuu-01-39','InChI=1S/C22H35NO2/c1-20-8-5-16(24)13-15(20)3-4-17-18(20)6-9-21(2)19(17)7-10-22(21,25)14-23-11-12-23/h3,16-19,24-25H,4-14H2,1-2H3','InChIKey=DHLGTTUFAHBXDS-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CCC2(O)CN1CC1','1'),
	(81790,8,0,NULL,'Consistent with Molecular Formula','C21H33NO3',347.4966,NULL,'5908F84EF7EF06F5-FICuS-01-7D','5908F84EF7EF06F5-FICTS-01-5C','5908F84EF7EF06F5-uuuuu-01-2C','InChI=1S/C21H33NO3/c1-19-7-6-16-14(15(19)3-4-18(19)24)11-17(22-9-10-22)21(25)12-13(23)5-8-20(16,21)2/h13-17,23,25H,3-12H2,1-2H3','InChIKey=DLLYIRQRNHFLFN-UHFFFAOYSA-N','CC12CCC3C(CC(N4CC4)C4(O)CC(O)CCC34C)C1CCC2=O','1'),
	(81791,4,0,'16993-14-9','Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'B47514AA70D18D9F-FICuS-01-67','B47514AA70D18D9F-FICTS-01-46','B47514AA70D18D9F-uuuuu-01-16','InChI=1S/C20H26O2/c1-19-10-8-16-15-6-5-14(22-3)12-13(15)4-7-17(16)20(19,2)18(21)9-11-19/h5-6,12,16-17H,4,7-11H2,1-3H3','InChIKey=NMFOMWIEIMQQRY-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)CCC(=O)C12C','1'),
	(81792,7,0,NULL,'Consistent with Molecular Formula','C25H41Cl3N2O2',507.9701,NULL,'C6458CB00DB3D924-FICuS-01-62','C6458CB00DB3D924-FICTS-01-41','C6B92B55323E006A-uuuuu-01-FC','InChI=1S/C25H40Cl2N2O2.ClH/c1-24-9-7-18(30)15-17(24)3-4-19-20-5-6-22(25(20,2)10-8-21(19)24)28-23(31)16-29(13-11-26)14-12-27;/h3,18-22,30H,4-16H2,1-2H3,(H,28,31);1H','InChIKey=MRZMROSSEUEZCX-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(NC(=O)CN(CCCl)CCCl)CCC12.Cl','1'),
	(81793,8,0,NULL,'Consistent with Molecular Formula','C30H48Cl3N3O3',605.0865,NULL,'58C2E257E9734FF4-FICuS-01-68','58C2E257E9734FF4-FICTS-01-47','583E45B2D6FE96BA-uuuuu-01-2F','InChI=1S/C30H47Cl2N3O3.ClH/c1-29-11-9-21(36)18-20(29)5-6-22-23-7-8-26(30(23,2)12-10-24(22)29)33-28(38)25-4-3-15-35(25)27(37)19-34(16-13-31)17-14-32;/h5,21-26,36H,3-4,6-19H2,1-2H3,(H,33,38);1H','InChIKey=SVJVTJGABUUJRH-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(NC(=O)C3CCCN3C(=O)CN(CCCl)CCCl)CCC12.Cl','1'),
	(81794,0,0,'19809-02-0','Consistent with Molecular Formula','C10H9ClN2O',208.6469,NULL,'BA3680DDBEA07927-FICuS-01-74','BA3680DDBEA07927-FICTS-01-53','BA3680DDBEA07927-uuuuu-01-23','InChI=1S/C10H9ClN2O/c1-7(14)13-9-5-3-2-4-8(9)12-10(13)6-11/h2-5H,6H2,1H3','InChIKey=XOAVRYNXKLYQMQ-UHFFFAOYSA-N','CC(=O)n1c(CCl)nc2ccccc21',NULL),
	(81795,1,1,'55073-93-3','Consistent with Molecular Formula','C12H13N3OS',247.3142,NULL,'EE7FD99CBD945382-FICuS-01-8C','122754C0F3280F09-FICTS-01-10','EE7FD99CBD945382-uuuuu-01-3B','InChI=1S/C12H13N3OS/c1-8(2)14-15-12-13-11(16)10(17-12)9-6-4-3-5-7-9/h3-7,10H,1-2H3,(H,13,15,16)','InChIKey=FTOCWLVOGBQNGH-UHFFFAOYSA-N','CC(C)=N/N=C1/NC(=O)C(c2ccccc2)S1','1'),
	(81796,1,1,'55073-95-5','Consistent with Molecular Formula','C12H12ClN3OS',281.7593,NULL,'78BAE92F25883798-FICuS-01-61','86C64ABE36E0C1CF-FICTS-01-64','78BAE92F25883798-uuuuu-01-10','InChI=1S/C12H12ClN3OS/c1-7(2)15-16-12-14-11(17)10(18-12)8-3-5-9(13)6-4-8/h3-6,10H,1-2H3,(H,14,16,17)','InChIKey=KRIHEFMSOJMNSZ-UHFFFAOYSA-N','CC(C)=N/N=C1/NC(=O)C(c2ccc(Cl)cc2)S1','1'),
	(81797,4,1,'13456-61-6','Consistent with Molecular Formula','C7H15N3O5S',253.2726,NULL,'DF459E38A40C6AA4-FICuS-01-77','DF459E38A40C6AA4-FICTS-01-56','EE1BDECFCB92ABC6-uuuuu-01-71','InChI=1S/C7H15N3O5S/c8-7(16)10-9-1-3(12)5(14)6(15)4(13)2-11/h1,3-6,11-15H,2H2,(H3,8,10,16)/b9-1-','InChIKey=OMQATPITDSAIFV-OQYWKCLKSA-N','NC(=S)N/N=C\\C(O)C(O)C(O)C(O)CO','1'),
	(81798,0,0,NULL,'Consistent with Molecular Formula','C8H18I3N',508.9504,'Triethylamine, 2,2\'-diiodo-1\'\',1\'\'-dimethyl-, hydroiodide','8D524AFC9A1976C5-FICuS-01-71','8D524AFC9A1976C5-FICTS-01-50','970ABF1E346EE975-uuuuu-01-21','InChI=1S/C8H17I2N.HI/c1-8(2,3)11(6-4-9)7-5-10;/h4-7H2,1-3H3;1H','InChIKey=RPMGWGLPBCPYQR-UHFFFAOYSA-N','CC(C)(C)N(CCI)CCI.I',NULL),
	(81799,5,0,NULL,'Consistent with Molecular Formula','C44H58Cl2N4O6',809.8714,NULL,'1DEE6423B0ADB71E-FICuS-01-7B','1DEE6423B0ADB71E-FICTS-01-5A','1DEE6423B0ADB71E-uuuuu-01-2A','InChI=1S/C44H58Cl2N4O6/c1-6-30-27-49-16-12-31-23-39(53-2)41(55-4)25-34(31)37(49)21-33(30)22-38-35-26-42(56-5)40(54-3)24-32(35)13-17-50(38)44(52)36(20-29-10-8-7-9-11-29)47-43(51)28-48(18-14-45)19-15-46/h7-11,23-26,30,33,36-38H,6,12-22,27-28H2,1-5H3,(H,47,5','InChIKey=OABSLCMSTBGKGZ-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1c2cc(OC)c(OC)cc2CCN1C(=O)C(Cc1ccccc1)NC(=O)CN(CCCl)CCCl','1'),
	(81800,5,0,NULL,'Consistent with Molecular Formula','C46H60Cl3N5O6',885.3689,NULL,'2C14ACCF386D3392-FICuS-01-64','2C14ACCF386D3392-FICTS-01-43','2CE80B2A07E0EADC-uuuuu-01-36','InChI=1S/C46H59Cl2N5O6.ClH/c1-6-29-27-52-15-11-30-22-41(56-2)43(58-4)24-35(30)39(52)20-32(29)21-40-36-25-44(59-5)42(57-3)23-31(36)12-16-53(40)46(55)38(50-45(54)28-51(17-13-47)18-14-48)19-33-26-49-37-10-8-7-9-34(33)37;/h7-10,22-26,29,32,38-40,49H,6,11-21,2','InChIKey=HJOGKFSUBSYLHC-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1c2cc(OC)c(OC)cc2CCN1C(=O)C(Cc1c[nH]c2ccccc12)NC(=O)CN(CCCl)CCCl.Cl','1'),
	(81801,6,0,'16059-31-7','Consistent with Molecular Formula','C45H64Cl3N5O7',893.3889,NULL,'D9D32A6E920791C6-FICuS-01-5E','D9D32A6E920791C6-FICTS-01-3D','D92F8D8BAD8A4888-uuuuu-01-3B','InChI=1S/C45H63Cl2N5O7.ClH/c1-6-29-27-49-17-11-30-23-39(56-2)41(58-4)25-33(30)37(49)21-32(29)22-38-34-26-42(59-5)40(57-3)24-31(34)12-18-52(38)45(55)36-10-8-16-51(36)44(54)35-9-7-15-50(35)43(53)28-48(19-13-46)20-14-47;/h23-26,29,32,35-38H,6-22,27-28H2,1-5H','InChIKey=HVJPAYNHXMSIAT-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1c2cc(OC)c(OC)cc2CCN1C(=O)C1CCCN1C(=O)C1CCCN1C(=O)CN(CCCl)CCCl.Cl','1'),
	(81802,0,0,'16695-22-0','Consistent with Molecular Formula','C25H29NO8S3',567.686,NULL,'E2392B49D813ECAC-FICuS-01-77','E2392B49D813ECAC-FICTS-01-56','E2392B49D813ECAC-uuuuu-01-26','InChI=1S/C25H29NO8S3/c1-20-4-10-23(11-5-20)35(27,28)26(16-18-33-36(29,30)24-12-6-21(2)7-13-24)17-19-34-37(31,32)25-14-8-22(3)9-15-25/h4-15H,16-19H2,1-3H3','InChIKey=VJDZYMIEDBLSDT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN(CCOS(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(81803,0,0,'3415-55-2','Consistent with Molecular Formula','C12H29ClN2O6S2',396.9439,'Ethanol, 2,2\'-(1,4-butanediylbis(methylimino)bis-, dimethanesulfonate (ester), hydrochloride (MF1)','5BF3BDAAF8D71571-FICuS-01-86','5BF3BDAAF8D71571-FICTS-01-65','5B0F1A4FC75ACC3F-uuuuu-01-3E','InChI=1S/C12H28N2O6S2.ClH/c1-13(9-11-19-21(3,15)16)7-5-6-8-14(2)10-12-20-22(4,17)18;/h5-12H2,1-4H3;1H','InChIKey=WKEVQRXRYJWBJF-UHFFFAOYSA-N','CN(CCCCN(C)CCOS(C)(=O)=O)CCOS(C)(=O)=O.Cl',NULL),
	(81804,0,0,'2990-24-1','Consistent with Molecular Formula','C26H32ClNO6S2',554.1149,NULL,'2F4A52AEDD4D0C4A-FICuS-01-89','2F4A52AEDD4D0C4A-FICTS-01-68','2FB6F54BE2C0D504-uuuuu-01-1E','InChI=1S/C26H31NO6S2.ClH/c1-22-10-14-25(15-11-22)34(28,29)32-20-6-18-27(24-8-4-3-5-9-24)19-7-21-33-35(30,31)26-16-12-23(2)13-17-26;/h3-5,8-17H,6-7,18-21H2,1-2H3;1H','InChIKey=HLHCJZXIDIHRTB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCCN(CCCOS(=O)(=O)c2ccc(C)cc2)c2ccccc2)cc1.Cl',NULL),
	(81805,0,0,NULL,'Consistent with Molecular Formula','C10H17ClN4O4',292.7217,NULL,'D46CA453DAA606FE-FICuS-01-82','448AB0C87A679920-FICTS-01-2D','D49003B6E52BDFB0-uuuuu-01-1C','InChI=1S/C10H16N4O4.ClH/c1-3-13(4-2)5-6-18-10(15)8-9(14(16)17)12-7-11-8;/h7H,3-6H2,1-2H3,(H,11,12);1H','InChIKey=AFBCYMBBUOXCOT-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1[nH]cnc1[N+](=O)[O-].Cl',NULL),
	(81806,0,0,'36142-59-3','Consistent with Molecular Formula','C12H22N6O2',282.3448,NULL,'95414440F4EAE747-FICuS-01-4D','95414440F4EAE747-FICTS-01-2C','95414440F4EAE747-uuuuu-01-FC','InChI=1S/C12H22N6O2/c1-5-18(6-2)7-8-20-12(19)10-11(14-9-13-10)15-16-17(3)4/h9H,5-8H2,1-4H3,(H,13,14)/b16-15-','InChIKey=JHUCEEKTZNADHU-NXVVXOECSA-N','CCN(CC)CCOC(=O)c1nc[nH]c1/N=N/N(C)C',NULL),
	(81807,0,0,'33021-64-6','Consistent with Molecular Formula','C8H15ClN2O3S',254.7311,NULL,'DC70DF5F828771D1-FICuS-01-70','DC70DF5F828771D1-FICTS-01-4F','DC70DF5F828771D1-uuuuu-01-1F','InChI=1S/C8H15ClN2O3S/c9-3-4-10-8(12)11-7-1-5-15(13,14)6-2-7/h7H,1-6H2,(H2,10,11,12)','InChIKey=KQWHBNZZAFFMDP-UHFFFAOYSA-N','O=C(NCCCl)NC1CCS(=O)(=O)CC1',NULL),
	(81808,0,0,'33021-86-2','Consistent with Molecular Formula','C8H15FN2O3S',238.2765,NULL,'4C4719D87EB4F579-FICuS-01-6C','4C4719D87EB4F579-FICTS-01-4B','4C4719D87EB4F579-uuuuu-01-1B','InChI=1S/C8H15FN2O3S/c9-3-4-10-8(12)11-7-1-5-15(13,14)6-2-7/h7H,1-6H2,(H2,10,11,12)','InChIKey=LJFBYGCBCUYFNP-UHFFFAOYSA-N','O=C(NCCF)NC1CCS(=O)(=O)CC1',NULL),
	(81809,0,0,'33021-74-8','Consistent with Molecular Formula','C10H13ClN2O3S',276.7373,NULL,'72F50E8610025383-FICuS-01-24','72F50E8610025383-FICTS-01-03','72F50E8610025383-uuuuu-01-D3','InChI=1S/C10H13ClN2O3S/c1-8-2-4-9(5-3-8)17(15,16)13-10(14)12-7-6-11/h2-5H,6-7H2,1H3,(H2,12,13,14)','InChIKey=UNTSROPEGZLPAH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCCCl)cc1',NULL),
	(81810,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O3',270.7151,NULL,'6C9DFF294A239DC4-FICuS-01-82','6C9DFF294A239DC4-FICTS-01-61','6C9DFF294A239DC4-uuuuu-01-31','InChI=1S/C12H15ClN2O3/c1-7-5-9(11(16)17)6-8(2)10(7)15-12(18)14-4-3-13/h5-6H,3-4H2,1-2H3,(H,16,17)(H2,14,15,18)','InChIKey=VFKPCRRWRRCZNL-UHFFFAOYSA-N','Cc1cc(C(=O)O)cc(C)c1NC(=O)NCCCl',NULL),
	(81811,0,0,'33024-34-9','Consistent with Molecular Formula','C10H12ClN3O4S',305.7355,'Urea, 1-(2-chloroethyl)-1-nitroso-3-(p-tolylsulfonyl)-\nBenzenesulfonamide, N-[[(2-chloroethyl)nitrosoamino]carbonyl]-4-methyl-','B08E5964050E3F8A-FICuS-01-5A','B08E5964050E3F8A-FICTS-01-39','B08E5964050E3F8A-uuuuu-01-09','InChI=1S/C10H12ClN3O4S/c1-8-2-4-9(5-3-8)19(17,18)12-10(15)14(13-16)7-6-11/h2-5H,6-7H2,1H3,(H,12,15)','InChIKey=OJNXBFXPODIQKI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)N(CCCl)N=O)cc1',NULL),
	(81812,0,0,'54253-62-2','Consistent with Molecular Formula','CH4?CuO3S',159.6468,NULL,'7C53BC57BE2049C9-FICuS-01-6C','7C53BC57BE2049C9-FICTS-01-4B','7C53BC57BE2049C9-uuuuu-01-1B','InChI=1S/CH4O3S.Cu/c1-5(2,3)4;/h1H3,(H,2,3,4);/q;+2','InChIKey=HWFAYLCZYPMSAU-UHFFFAOYSA-N','*.CS(=O)(=O)O.[Cu+2]',NULL),
	(81813,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C6H7AgNS',233.056,NULL,'C5160EB55E2BC115-FICuS-01-5A','C5160EB55E2BC115-FICTS-01-39','8305E9A266924C13-uuuuu-01-E9','InChI=1S/C6H7NS.Ag/c7-5-3-1-2-4-6(5)8;/h1-4,8H,7H2;','InChIKey=NRSOIGBFZHRBDM-UHFFFAOYSA-N','Nc1ccccc1S.[Ag]',NULL),
	(81814,0,0,'27323-35-9','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C7H7?2IO3',266.035,'Iodosobenzoic acid\nBenzoic acid, iodosyl-\nBenzoic acid, iodoso-','1A03A765BF821497-FICuS-01-46','1A03A765BF821497-FICTS-01-25','1A03A765BF821497-uuuuu-01-F5','InChI=1S/C6H6.CHO2.IO/c1-2-4-6-5-3-1;2-1-3;1-2/h1-6H;(H,2,3);','InChIKey=BGMWHRGPHZPZJW-UHFFFAOYSA-N','*C(=O)O.*I=O.c1ccccc1',NULL),
	(81815,0,0,'1685-97-8','Consistent with Molecular Formula','C9H4Br2O2',303.9374,NULL,'A21F595C60C71097-FICuS-01-48','A21F595C60C71097-FICTS-01-27','A21F595C60C71097-uuuuu-01-F7','InChI=1S/C9H4Br2O2/c10-9(11)7(12)5-3-1-2-4-6(5)8(9)13/h1-4H','InChIKey=CQRUQZYEVHBSMD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1(Br)Br',NULL),
	(81816,0,0,'33046-28-5','Consistent with Molecular Formula','C10H13NO2',179.2182,'p-Benzbetaine\nBenzenaminium, 4-carboxy-N,N,N-trimethyl-, hydroxide, inner salt','00C18522C7F2641A-FICuS-01-3A','00C18522C7F2641A-FICTS-01-19','2FA285643A6056E0-uuuuu-01-F2','InChI=1S/C10H13NO2/c1-11(2,3)9-6-4-8(5-7-9)10(12)13/h4-7H,1-3H3','InChIKey=XPULRSZBSCQUTI-UHFFFAOYSA-N','C[N+](C)(C)c1ccc(C(=O)[O-])cc1',NULL),
	(81817,0,0,'59696-27-4','Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C12H9BrI.Br','C12H10Br2I',440.9235,NULL,'7040807475EDF6F8-FICuS-01-54','7040807475EDF6F8-FICTS-01-33','D41151A8C99BC034-uuuuu-01-00','InChI=1S/C12H9BrI.BrH/c13-10-6-8-12(9-7-10)14-11-4-2-1-3-5-11;/h1-9H;1H/q+1;','InChIKey=WZWWFNMRDLKUJM-UHFFFAOYSA-N','Br.Brc1ccc([I+]c2ccccc2)cc1',NULL),
	(81818,0,0,'23351-89-5','Consistent with Molecular Formula','C12H9BrINO2',406.0171,NULL,'1A86F41952365CC9-FICuS-01-4F','1A86F41952365CC9-FICTS-01-2E','D7CBDE7000BA069C-uuuuu-01-2B','InChI=1S/C12H9INO2.BrH/c15-14(16)12-8-4-7-11(9-12)13-10-5-2-1-3-6-10;/h1-9H;1H/q+1;/p-1','InChIKey=YADZVEBHDOVDJJ-UHFFFAOYSA-M','O=[N+]([O-])c1cccc([I+]c2ccccc2)c1.[Br-]',NULL),
	(81819,0,0,'313-39-3','Consistent with Molecular Formula','C12H10BF4I',367.9191,'Diphenyliodonium tetrafluoroborate\nIodonium, diphenyl-, tetrafluoroborate(1-)\nIodonium, diphenyl-, tetrafluoroborate(1-)','70D6E68A895C9E83-FICuS-01-6E','70D6E68A895C9E83-FICTS-01-4D','54857A05C0B9E920-uuuuu-01-F7','InChI=1S/C12H10I.BF4/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;2-1(3,4)5/h1-10H;/q+1;-1','InChIKey=TWLPOQNWSLYHQW-UHFFFAOYSA-N','F[B-](F)(F)F.c1ccc([I+]c2ccccc2)cc1',NULL),
	(81820,0,0,'55145-90-9','Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C12H11IN.Br','C12H12BrIN',377.042,NULL,'601798CA2CFFF492-FICuS-01-70','601798CA2CFFF492-FICTS-01-4F','C44649169089C25E-uuuuu-01-F4','InChI=1S/C12H11IN.BrH/c14-12-8-6-11(7-9-12)13-10-4-2-1-3-5-10;/h1-9H,14H2;1H/q+1;','InChIKey=SMTKWDLOWQHICV-UHFFFAOYSA-N','Br.Nc1ccc([I+]c2ccccc2)cc1',NULL),
	(81821,0,0,NULL,'Consistent with Molecular Formula','C12H16BrNO',270.1685,NULL,'937AEF896F837072-FICuS-01-5E','937AEF896F837072-FICTS-01-3D','937AEF896F837072-uuuuu-01-0D','InChI=1S/C12H16BrNO/c1-6-8(3)12(14-10(5)15)9(4)7(2)11(6)13/h1-5H3,(H,14,15)','InChIKey=XLROVWNHWKGHTL-UHFFFAOYSA-N','CC(=O)Nc1c(C)c(C)c(Br)c(C)c1C',NULL),
	(81822,0,0,'93307-66-5','Consistent with Molecular Formula','C13H15ClO4',270.7121,NULL,'E030828C5FDD5F45-FICuS-01-6B','E030828C5FDD5F45-FICTS-01-4A','E030828C5FDD5F45-uuuuu-01-1A','InChI=1S/C13H15ClO4/c1-3-17-12(15)11(13(16)18-4-2)9-6-5-7-10(14)8-9/h5-8,11H,3-4H2,1-2H3','InChIKey=IVLPRPZSLKVRGX-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1cccc(Cl)c1',NULL),
	(81823,0,0,'19677-37-3','Consistent with Molecular Formula','C13H15ClO4',270.7121,NULL,'42E057B48E887AE2-FICuS-01-60','42E057B48E887AE2-FICTS-01-3F','42E057B48E887AE2-uuuuu-01-0F','InChI=1S/C13H15ClO4/c1-3-17-12(15)11(13(16)18-4-2)9-5-7-10(14)8-6-9/h5-8,11H,3-4H2,1-2H3','InChIKey=PPESOPZGUSEQSO-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1ccc(Cl)cc1',NULL),
	(81824,0,0,NULL,'Consistent with Molecular Formula','C14H10INO4',383.1418,NULL,'AADDA15C63E21340-FICuS-01-63','AADDA15C63E21340-FICTS-01-42','8B84E96E6615E5EB-uuuuu-01-28','InChI=1S/C14H10INO4/c1-9-6-7-10(16(19)20)8-13(9)15-12-5-3-2-4-11(12)14(17)18/h2-8H,1H3','InChIKey=QRMUOWXNHBXPFV-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1[I+]c1ccccc1C(=O)[O-]',NULL),
	(81825,0,0,'51439-45-3','Consistent with Molecular Formula','C14H12Br2O2S',404.1156,NULL,'9B7DC197A6C31E9C-FICuS-01-80','9B7DC197A6C31E9C-FICTS-01-5F','9B7DC197A6C31E9C-uuuuu-01-2F','InChI=1S/C14H12Br2O2S/c15-13-5-1-11(2-6-13)9-19(17,18)10-12-3-7-14(16)8-4-12/h1-8H,9-10H2','InChIKey=YLACSXJICGXRJR-UHFFFAOYSA-N','O=S(=O)(Cc1ccc(Br)cc1)Cc1ccc(Br)cc1',NULL),
	(81826,0,0,NULL,'Consistent with Molecular Formula','C14H12BrIN2O6',511.0671,NULL,'AAB9A303F40D952B-FICuS-01-6B','AAB9A303F40D952B-FICTS-01-4A','67F4896AA681CF7E-uuuuu-01-2A','InChI=1S/C14H12IN2O6.BrH/c1-22-13-5-3-9(16(18)19)7-11(13)15-12-8-10(17(20)21)4-6-14(12)23-2;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=XYCGNDHPWKSJED-UHFFFAOYSA-M','COc1ccc([N+](=O)[O-])cc1[I+]c1cc([N+](=O)[O-])ccc1OC.[Br-]',NULL),
	(81827,0,0,'2172-44-3','Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'556BDDB5D7EA7152-FICuS-01-78','FCC120E7AEF4630B-FICTS-01-5C','556BDDB5D7EA7152-uuuuu-01-27','InChI=1S/C14H15NO4/c1-14(2)7-11(16)13(12(17)8-14)9-5-3-4-6-10(9)15(18)19/h3-6,16H,7-8H2,1-2H3','InChIKey=MCSKAXDFZWOEOO-UHFFFAOYSA-N','CC1(C)CC(=O)C(c2ccccc2[N+](=O)[O-])=C(O)C1',NULL),
	(81828,0,0,'35117-30-7','Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'4D0CAD3EA3274578-FICuS-01-64','4D0CAD3EA3274578-FICTS-01-43','4D0CAD3EA3274578-uuuuu-01-13','InChI=1S/C15H10N2O2/c18-14-11-8-4-5-9-12(11)15(19)13(14)17-16-10-6-2-1-3-7-10/h1-9,16H','InChIKey=ATZRPZUWMAQYJA-UHFFFAOYSA-N','O=c1c(=NNc2ccccc2)c(=O)c2ccccc12',NULL),
	(81829,0,0,'35694-44-1','Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'4D0CAD3EA3274578-FICuS-01-64','DA06E78F7C6CC167-FICTS-01-5F','4D0CAD3EA3274578-uuuuu-01-13','InChI=1S/C15H10N2O2/c18-14-11-8-4-5-9-12(11)15(19)13(14)17-16-10-6-2-1-3-7-10/h1-9,13H','InChIKey=LWVSYXZVCSDZNZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1/N=N/c1ccccc1',NULL),
	(81830,0,0,NULL,'Consistent with Molecular Formula','C15H13IO2',352.171,NULL,'40450D4DB307F3AA-FICuS-01-57','40450D4DB307F3AA-FICTS-01-36','D43BD5A0C90F8064-uuuuu-01-11','InChI=1S/C15H13IO2/c1-10-7-8-13(11(2)9-10)16-14-6-4-3-5-12(14)15(17)18/h3-9H,1-2H3','InChIKey=AJJTXELDFRMQSZ-UHFFFAOYSA-N','Cc1ccc([I+]c2ccccc2C(=O)[O-])c(C)c1',NULL),
	(81831,0,0,NULL,'Consistent with Molecular Formula','C15H13IO4',384.1698,NULL,'312685780BE95950-FICuS-01-32','312685780BE95950-FICTS-01-11','A0A9705DC1D6C485-uuuuu-01-13','InChI=1S/C15H13IO4/c1-19-13-8-7-10(9-14(13)20-2)16-12-6-4-3-5-11(12)15(17)18/h3-9H,1-2H3','InChIKey=PZRIFBWJEYFQID-UHFFFAOYSA-N','COc1ccc([I+]c2ccccc2C(=O)[O-])cc1OC',NULL),
	(81832,0,1,'5741-75-3','Consistent with Molecular Formula','C15H13NO2',239.2732,'Dibenzoylmethane monooxime\n1,3-Propanedione, 1,3-diphenyl-, oxime\n1,3-Propanedione, 1,3-diphenyl-, oxime','21942E2089D6CF0A-FICuS-01-55','5028F1BCF83B5F40-FICTS-01-43','21942E2089D6CF0A-uuuuu-01-04','InChI=1S/C15H13NO2/c17-15(13-9-5-2-6-10-13)11-14(16-18)12-7-3-1-4-8-12/h1-10,18H,11H2/b16-14-','InChIKey=ZPOXIJFCDBGJFN-PEZBUJJGSA-N','O=C(C/C(=N/O)c1ccccc1)c1ccccc1','1'),
	(81833,0,0,'35694-47-4','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'5B30C1B812CA71C7-FICuS-01-58','8334B8EC2E72FF47-FICTS-01-51','5B30C1B812CA71C7-uuuuu-01-07','InChI=1S/C16H12N2O2/c1-10-6-8-11(9-7-10)17-18-14-15(19)12-4-2-3-5-13(12)16(14)20/h2-9,14H,1H3','InChIKey=OXPPCXNVGJDWEW-UHFFFAOYSA-N','Cc1ccc(/N=N/C2C(=O)c3ccccc3C2=O)cc1',NULL),
	(81834,0,0,'5619-68-1','Consistent with Molecular Formula','C16H15IO2',366.1978,NULL,'13530C902FD95288-FICuS-01-3B','13530C902FD95288-FICTS-01-1A','DC193D73712DF5F5-uuuuu-01-1C','InChI=1S/C16H15IO2/c1-10-8-11(2)15(12(3)9-10)17-14-7-5-4-6-13(14)16(18)19/h4-9H,1-3H3','InChIKey=QKLUFLVVBLJOFM-UHFFFAOYSA-N','Cc1cc(C)c([I+]c2ccccc2C(=O)[O-])c(C)c1',NULL),
	(81835,0,0,'16078-65-2','Consistent with Molecular Formula','C17H12N4O5S',384.3656,'1H-pyrazolo[3,4-d]pyrimidine-4,6(2H,5H)dione, 2-Phenyl-5-[(phenylsulfonyl)oxy]-','7C8935E0BCA1276F-FICuS-01-6B','B7FE693848331F36-FICTS-01-36','7C8935E0BCA1276F-uuuuu-01-1A','InChI=1S/C17H12N4O5S/c22-16-14-11-20(12-7-3-1-4-8-12)19-15(14)18-17(23)21(16)26-27(24,25)13-9-5-2-6-10-13/h1-11H,(H,18,19,23)','InChIKey=DQEGHXXQTRXFSZ-UHFFFAOYSA-N','O=c1nc2[nH]n(-c3ccccc3)cc-2c(=O)n1OS(=O)(=O)c1ccccc1',NULL),
	(81836,0,0,NULL,'Consistent with Molecular Formula','C19H19IO2',406.2624,NULL,'4A2125ACD46405A3-FICuS-01-45','4A2125ACD46405A3-FICTS-01-24','2DF3D7E012A9A2DB-uuuuu-01-2B','InChI=1S/C19H19IO2/c21-19(22)17-8-4-5-9-18(17)20-16-12-10-15(11-13-16)14-6-2-1-3-7-14/h4-5,8-14H,1-3,6-7H2','InChIKey=KYESVGVGLHMOJP-UHFFFAOYSA-N','O=C([O-])c1ccccc1[I+]c1ccc(C2CCCCC2)cc1',NULL),
	(81837,0,0,'16078-67-4','Consistent with Molecular Formula','C11H8N4O3',244.2092,NULL,'91C3E0515E408EBA-FICuS-01-60','91C3E0515E408EBA-FICTS-01-3F','91C3E0515E408EBA-uuuuu-01-0F','InChI=1S/C11H8N4O3/c16-10-9-8(12-11(17)15(10)18)6-14(13-9)7-4-2-1-3-5-7/h1-6,18H,(H,12,17)','InChIKey=UASLRSWSWDFDAT-UHFFFAOYSA-N','O=c1[nH]c2cn(-c3ccccc3)nc2c(=O)n1O',NULL),
	(81838,0,0,'55145-96-5','Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C20H16IN2O4.Cl','C20H17ClIN2O4',511.7228,NULL,'B2FAC1CD8F3EB926-FICuS-01-96','D787DE1DE90D4AAE-FICTS-01-7B','9BD392F6F8F14B99-uuuuu-01-2C','InChI=1S/C20H16IN2O4.ClH/c24-17-9-10-18(25)22(17)15-5-1-13(2-6-15)21-14-3-7-16(8-4-14)23-19(26)11-12-20(23)27;/h1-8H,9-12H2;1H/q+1;','InChIKey=BNBHUYGHDLUMAR-UHFFFAOYSA-N','Cl.O=C1CCC(=O)N1c1ccc([I+]c2ccc(N3C(=O)CCC3=O)cc2)cc1',NULL),
	(81839,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'03DD9098F18EB710-FICuS-01-5A','CA0A061528AA279B-FICTS-01-37','03DD9098F18EB710-uuuuu-01-09','InChI=1S/C20H20N2O2/c1-3-6-13(2)14-9-11-15(12-10-14)21-22-18-19(23)16-7-4-5-8-17(16)20(18)24/h4-5,7-13,18H,3,6H2,1-2H3','InChIKey=VWWXDEGIIQJQOV-UHFFFAOYSA-N','CCCC(C)c1ccc(/N=N/C2C(=O)c3ccccc3C2=O)cc1','1'),
	(81840,0,0,'83566-41-0','Consistent with Molecular Formula','C20H20O2',292.3768,NULL,'16276DCA2D4B00C3-FICuS-01-57','16276DCA2D4B00C3-FICTS-01-36','16276DCA2D4B00C3-uuuuu-01-06','InChI=1S/C20H20O2/c1-19(2)13-17(21)20(18(22)14-19,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=ODCLOJBFBKDMOL-UHFFFAOYSA-N','CC1(C)CC(=O)C(c2ccccc2)(c2ccccc2)C(=O)C1',NULL),
	(81841,0,0,'23717-59-1','Consistent with Molecular Formula','C21H14O2',298.3404,NULL,'2112C3ECE4083DE7-FICuS-01-5F','2112C3ECE4083DE7-FICTS-01-3E','2112C3ECE4083DE7-uuuuu-01-0E','InChI=1S/C21H14O2/c22-19-17-13-7-8-14-18(17)20(23)21(19,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H','InChIKey=FEKIAHWXEOWQJO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1(c1ccccc1)c1ccccc1',NULL),
	(81842,0,0,'13740-67-5','Consistent with Molecular Formula','C21H16O',284.3568,NULL,'B64FD4317E2DDA9C-FICuS-01-88','B64FD4317E2DDA9C-FICTS-01-67','B64FD4317E2DDA9C-uuuuu-01-37','InChI=1S/C21H16O/c22-20-19-14-8-7-9-16(19)15-21(20,17-10-3-1-4-11-17)18-12-5-2-6-13-18/h1-14H,15H2','InChIKey=JDINTVNXDMWOCB-UHFFFAOYSA-N','O=C1c2ccccc2CC1(c1ccccc1)c1ccccc1',NULL),
	(81843,0,0,'10256-14-1','Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'52EB97AF2C46D7EA-FICuS-01-8C','52EB97AF2C46D7EA-FICTS-01-6B','52EB97AF2C46D7EA-uuuuu-01-3B','InChI=1S/C21H18N2O2/c24-20(22-17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21(25)23-18-14-8-3-9-15-18/h1-15,19H,(H,22,24)(H,23,25)','InChIKey=HPPAJDHPWWNGDM-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(C(=O)Nc1ccccc1)c1ccccc1',NULL),
	(81844,0,0,'1483-71-2','Consistent with Molecular Formula','C23H16O3',340.3776,NULL,'331504B84E3E13C7-FICuS-01-40','331504B84E3E13C7-FICTS-01-1F','331504B84E3E13C7-uuuuu-01-EF','InChI=1S/C23H16O3/c24-20(16-9-3-1-4-10-16)15-23(17-11-5-2-6-12-17)21(25)18-13-7-8-14-19(18)22(23)26/h1-14H,15H2','InChIKey=RMDJHCGTHAGOQD-UHFFFAOYSA-N','O=C(CC1(c2ccccc2)C(=O)c2ccccc2C1=O)c1ccccc1',NULL),
	(81845,0,0,'1801-21-4','Consistent with Molecular Formula','C30H18O4',442.4698,NULL,'0F06342F951835EB-FICuS-01-48','0F06342F951835EB-FICTS-01-27','0F06342F951835EB-uuuuu-01-F7','InChI=1S/C30H18O4/c31-25-21-15-7-8-16-22(21)26(32)29(25,19-11-3-1-4-12-19)30(20-13-5-2-6-14-20)27(33)23-17-9-10-18-24(23)28(30)34/h1-18H','InChIKey=PHJGSPFWJMKOIG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1(c1ccccc1)C1(c2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(81846,2,0,NULL,'Consistent with Molecular Formula','C30H26O6',482.5318,NULL,'016C4F11755C1E75-FICuS-01-43','016C4F11755C1E75-FICTS-01-22','016C4F11755C1E75-uuuuu-01-F2','InChI=1S/C30H26O6/c31-27(32)25-17-9-7-11-21(25)19-29(35,23-13-3-1-4-14-23)30(36,24-15-5-2-6-16-24)20-22-12-8-10-18-26(22)28(33)34/h1-18,35-36H,19-20H2,(H,31,32)(H,33,34)','InChIKey=WQHACWZYXPGUNB-UHFFFAOYSA-N','O=C(O)c1ccccc1CC(O)(c1ccccc1)C(O)(Cc1ccccc1C(=O)O)c1ccccc1','1'),
	(81847,0,0,'38268-21-2','Consistent with Molecular Formula','C31H24O3',444.5288,NULL,'E17B9B9ED979D39D-FICuS-01-90','E17B9B9ED979D39D-FICTS-01-6F','E17B9B9ED979D39D-uuuuu-01-3F','InChI=1S/C31H24O3/c1-33-25-17-13-23(14-18-25)29-27(21-9-5-3-6-10-21)28(22-11-7-4-8-12-22)30(31(29)32)24-15-19-26(34-2)20-16-24/h3-20H,1-2H3','InChIKey=DURKLCIFQNJMIT-UHFFFAOYSA-N','COc1ccc(C2=C(c3ccccc3)C(c3ccccc3)=C(c3ccc(OC)cc3)C2=O)cc1',NULL),
	(81848,0,0,'7791-03-9','No Comparision - Unparameterized Atom - Li(a1) connected atoms =[ ]','ClHLiO4',107.3995,'Lithium perchlorate\nLithium perchlorate (LiClO4)\nPerchloric acid, lithium salt\nPerchloric acid, lithium salt','0650C0412BF7E5A5-FICuS-01-4B','0650C0412BF7E5A5-FICTS-01-2A','0650C0412BF7E5A5-uuuuu-01-FA','InChI=1S/ClHO4.Li/c2-1(3,4)5;/h(H,2,3,4,5);/q;+1','InChIKey=MHCFAGZWMAWTNR-UHFFFAOYSA-N','[Li+].[O-][Cl+3]([O-])([O-])O',NULL),
	(81849,0,0,'15433-03-1','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'47DF92FA009D89B7-FICuS-01-75','47DF92FA009D89B7-FICTS-01-54','47DF92FA009D89B7-uuuuu-01-24','InChI=1S/C18H16O2/c1-10-8-11(2)15(12(3)9-10)16-17(19)13-6-4-5-7-14(13)18(16)20/h4-9,16H,1-3H3','InChIKey=YETKCQKJSSIDGC-UHFFFAOYSA-N','Cc1cc(C)c(C2C(=O)c3ccccc3C2=O)c(C)c1',NULL),
	(81850,0,0,NULL,'Consistent with Molecular Formula','C27H26O2',382.5012,NULL,'8ADA18C79F4BAE6B-FICuS-01-9B','8ADA18C79F4BAE6B-FICTS-01-7A','8ADA18C79F4BAE6B-uuuuu-01-4A','InChI=1S/C27H26O2/c1-15-11-17(3)23(18(4)12-15)24-25(28)21-9-7-8-10-22(21)27(24)29-26-19(5)13-16(2)14-20(26)6/h7-14H,1-6H3','InChIKey=OTVGTRCEDDBQPS-UHFFFAOYSA-N','Cc1cc(C)c(OC2=C(c3c(C)cc(C)cc3C)C(=O)c3ccccc32)c(C)c1',NULL),
	(81851,0,0,'16078-64-1','Consistent with Molecular Formula','C11H8N4O3',244.2092,NULL,'562F53097FB095B8-FICuS-01-52','9F8C3DCB755C8448-FICTS-01-58','562F53097FB095B8-uuuuu-01-01','InChI=1S/C11H8N4O3/c16-10-8-6-14(7-4-2-1-3-5-7)13-9(8)12-11(17)15(10)18/h1-6,18H,(H,12,13,17)','InChIKey=VHBTVMGSWKUTBJ-UHFFFAOYSA-N','O=c1nc2[nH]n(-c3ccccc3)cc-2c(=O)n1O',NULL),
	(81852,8,0,'4064-09-9','Consistent with Molecular Formula','C26H34O7',458.5504,'Hellebrigenin 3-acetate\nHELLEBRIGENIN-3-ACETATE\nHellebrigenin, 3-acetate\nBufa-20,22-dienolide, 3-(acetyloxy)-5,14-dihydroxy-19-oxo-, (3.beta.,5.beta.)-\n5.beta.-Bufa-20,22-dienolide, 3.beta.,5,14-trihydroxy-19-oxo-, 3-acetate','5CC0E22DBB35BA13-FICuS-01-72','5CC0E22DBB35BA13-FICTS-01-51','E4327B25A24937EB-uuuuu-01-05','InChI=1S/C26H34O7/c1-16(28)33-18-5-10-24(15-27)20-6-9-23(2)19(17-3-4-22(29)32-14-17)8-12-26(23,31)21(20)7-11-25(24,30)13-18/h3-4,14-15,18-21,30-31H,5-13H2,1-2H3/t18-,19+,20-,21+,23+,24-,25-,26-/m0/s1','InChIKey=VIOBLZMEZRNYRR-XDFZRXKSSA-N','CC(=O)OC1CCC2(C=O)C3CCC4(C)C(c5ccc(=O)oc5)CCC4(O)C3CCC2(O)C1','1'),
	(81853,5,1,'13268-67-2','Consistent with Molecular Formula','C18H25NO6',351.3986,'SENECIONINE N-OXIDE\nSenecionine, N-oxide','973C142F54409931-FICuS-01-2D','973C142F54409931-FICTS-01-0C','B835DDE814F6587F-uuuuu-01-28','InChI=1S/C18H25NO6/c1-4-12-9-11(2)18(3,22)17(21)24-10-13-5-7-19(23)8-6-14(15(13)19)25-16(12)20/h4-5,11,14-15,22H,6-10H2,1-3H3/b12-4-/t11-,14-,15-,18-,19?/m1/s1','InChIKey=PLGBHVNNYDZWGZ-GPUZEBNTSA-N','C/C=C1/CC(C)C(C)(O)C(=O)OCC2=CC[N+]3([O-])CCC(OC1=O)C23','1'),
	(81854,0,0,'17481-62-8','Consistent with Molecular Formula','C9H5ClN2O2',208.6037,'2-Chloro-4-oxo-4H-pyrido[1,2-a]pyrimidine-3-carboxaldehyde\n4H-Pyrido[1,2-a]pyrimidine-3-carboxaldehyde, 2-chloro-4-oxo-\n4H-Pyrido[1,2-a]pyrimidine-3-carboxaldehyde, 2-chloro-4-oxo-','747D63374395B6AD-FICuS-01-52','747D63374395B6AD-FICTS-01-31','747D63374395B6AD-uuuuu-01-01','InChI=1S/C9H5ClN2O2/c10-8-6(5-13)9(14)12-4-2-1-3-7(12)11-8/h1-5H','InChIKey=VHLHXLJSHPMFCL-UHFFFAOYSA-N','O=Cc1c(Cl)nc2ccccn2c1=O',NULL),
	(81855,0,0,'17326-12-4','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'BB2E0F63577F96CC-FICuS-01-7F','BB2E0F63577F96CC-FICTS-01-5E','BB2E0F63577F96CC-uuuuu-01-2E','InChI=1S/C12H16N2O3/c1-4-17-12(16)7-11(15)14-10-6-8(2)5-9(3)13-10/h5-6H,4,7H2,1-3H3,(H,13,14,15)','InChIKey=MUBBEHQQSQLPIE-UHFFFAOYSA-N','CCOC(=O)CC(=O)Nc1cc(C)cc(C)n1',NULL),
	(81856,1,0,'18007-09-5','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'FEF7114A1531B64A-FICuS-01-5D','FEF7114A1531B64A-FICTS-01-3C','FEF7114A1531B64A-uuuuu-01-0C','InChI=1S/C17H14N2O2/c1-2-21-17(20)19-13(11-18)8-9-15-14-6-4-3-5-12(14)7-10-16(15)19/h3-10,13H,2H2,1H3','InChIKey=UDUPQJFRNMDWRK-UHFFFAOYSA-N','CCOC(=O)N1c2ccc3ccccc3c2C=CC1C#N','1'),
	(81857,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'509F97D259D1F00E-FICuS-01-5F','509F97D259D1F00E-FICTS-01-3E','509F97D259D1F00E-uuuuu-01-0E','InChI=1S/C18H12N2O2/c21-17-16(19-18(22)20-17)15-13(11-7-3-1-4-8-11)14(15)12-9-5-2-6-10-12/h1-10H,(H2,19,20,21,22)','InChIKey=GEIVVCOLVCSCTC-UHFFFAOYSA-N','O=C1NC(=O)C(=C2C(c3ccccc3)=C2c2ccccc2)N1',NULL),
	(81858,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O3',316.3154,NULL,'5308B8DB1E431BD9-FICuS-01-64','5308B8DB1E431BD9-FICTS-01-43','5308B8DB1E431BD9-uuuuu-01-13','InChI=1S/C19H12N2O3/c22-17-16(18(23)21-19(24)20-17)15-13(11-7-3-1-4-8-11)14(15)12-9-5-2-6-10-12/h1-10H,(H2,20,21,22,23,24)','InChIKey=DPWWDEKEPBRCOM-UHFFFAOYSA-N','O=C1NC(=O)C(=C2C(c3ccccc3)=C2c2ccccc2)C(=O)N1',NULL),
	(81859,0,0,'15718-46-4','Consistent with Molecular Formula','C8H6N4S2',222.2822,'Bis(2-pyrimidyl) disulfide\nPyrimidine, 2,2\'-dithiobis-','A6506D51E91FD3B5-FICuS-01-66','A6506D51E91FD3B5-FICTS-01-45','A6506D51E91FD3B5-uuuuu-01-15','InChI=1S/C8H6N4S2/c1-3-9-7(10-4-1)13-14-8-11-5-2-6-12-8/h1-6H','InChIKey=LJINHMVNIBCANU-UHFFFAOYSA-N','c1cnc(SSc2ncccn2)nc1',NULL),
	(81860,0,0,'34262-66-3','Consistent with Molecular Formula','C8H6N4NaO2S2',277.2708,NULL,'FB5F033B61567238-FICuS-01-48','88CCFEF40F5195D9-FICTS-01-68','70B8EF34012DC090-uuuuu-01-FC','InChI=1S/C8H6N4O2S2.Na/c13-5-1-3-9-7(11-5)15-16-8-10-4-2-6(14)12-8;/h1-4H,(H,9,11,13)(H,10,12,14);/q;+1','InChIKey=GBIOGBDJHRPXED-UHFFFAOYSA-N','O=c1cc[nH]c(SSc2nc(=O)cc[nH]2)n1.[Na+]',NULL),
	(81861,0,0,'4262-04-8','Consistent with Molecular Formula','C11H10N2S',202.2734,NULL,'773572B0A82AB7FB-FICuS-01-65','773572B0A82AB7FB-FICTS-01-44','773572B0A82AB7FB-uuuuu-01-14','InChI=1S/C11H10N2S/c1-2-7-13-11(5-1)14-9-10-4-3-6-12-8-10/h1-8H,9H2','InChIKey=HSXDYHXBGMQDNZ-UHFFFAOYSA-N','c1ccc(SCc2cccnc2)nc1',NULL),
	(81862,0,0,'2127-08-4','Consistent with Molecular Formula','C11H10N2S',202.2734,NULL,'74B67734849A3A63-FICuS-01-42','74B67734849A3A63-FICTS-01-21','74B67734849A3A63-uuuuu-01-F1','InChI=1S/C11H10N2S/c1-2-6-13-11(3-1)14-9-10-4-7-12-8-5-10/h1-8H,9H2','InChIKey=XQQUQBOCMUBAQP-UHFFFAOYSA-N','c1ccc(SCc2ccncc2)nc1',NULL),
	(81863,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O',272.7335,NULL,'DD7141E3CC7F22BB-FICuS-01-7F','DD7141E3CC7F22BB-FICTS-01-5E','FF04124950ED081D-uuuuu-01-01','InChI=1S/C15H12N2O.ClH/c1-11(18)16-13-6-8-15-12(10-13)5-7-14-4-2-3-9-17(14)15;/h2-10H,1H3;1H','InChIKey=SQYLEARAYSSJQU-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(ccc3cccc[n+]32)c1.[Cl-]',NULL),
	(81864,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2',230.6963,NULL,'392A6614A10A240E-FICuS-01-35','392A6614A10A240E-FICTS-01-14','1B5F35BE3D980EA8-uuuuu-01-29','InChI=1S/C13H11N2.ClH/c14-11-5-7-13-10(9-11)4-6-12-3-1-2-8-15(12)13;/h1-9H,14H2;1H/q+1;/p-1','InChIKey=QTAFLYPUBWSZKG-UHFFFAOYSA-M','Nc1ccc2c(ccc3cccc[n+]32)c1.[Cl-]',NULL),
	(81865,0,0,'92652-19-2','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'5B5D3D126A7EEB82-FICuS-01-75','5B5D3D126A7EEB82-FICTS-01-54','5B5D3D126A7EEB82-uuuuu-01-24','InChI=1S/C15H19NO2/c1-4-10-15(11-5-2,14(16)17)12-6-8-13(18-3)9-7-12/h4-9H,1-2,10-11H2,3H3,(H2,16,17)','InChIKey=KYFLHCWBEKQPOV-UHFFFAOYSA-N','C=CCC(CC=C)(C(N)=O)c1ccc(OC)cc1',NULL),
	(81866,0,0,'16221-26-4','Consistent with Molecular Formula','C9H21N12O4PS3',488.4967,NULL,'A9ABB27ACEC7ABF2-FICuS-01-AD','A9ABB27ACEC7ABF2-FICTS-01-8C','A9ABB27ACEC7ABF2-uuuuu-01-5C','InChI=1S/C9H21N12O4PS3/c1-10-7(27)16-13-4(22)19-26(25,20-5(23)14-17-8(28)11-2)21-6(24)15-18-9(29)12-3/h1-3H3,(H2,10,16,27)(H2,11,17,28)(H2,12,18,29)(H6,13,14,15,19,20,21,22,23,24,25)','InChIKey=DKSIIBGSINRRNO-UHFFFAOYSA-N','CNC(=S)NNC(=O)NP(=O)(NC(=O)NNC(=S)NC)NC(=O)NNC(=S)NC',NULL),
	(81867,0,0,NULL,'Consistent with Molecular Formula','C6H18N9O4P',311.2399,NULL,'9A46E965AFBD3564-FICuS-01-73','9A46E965AFBD3564-FICTS-01-52','9A46E965AFBD3564-uuuuu-01-22','InChI=1S/C6H18N9O4P/c1-7-10-4(16)13-20(19,14-5(17)11-8-2)15-6(18)12-9-3/h7-9H,1-3H3,(H6,10,11,12,13,14,15,16,17,18,19)','InChIKey=WKTORXATGCQFHR-UHFFFAOYSA-N','CNNC(=O)NP(=O)(NC(=O)NNC)NC(=O)NNC',NULL),
	(81868,0,0,'13012-33-4','Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'63C61E492FD0AAB0-FICuS-01-6C','63C61E492FD0AAB0-FICTS-01-4B','63C61E492FD0AAB0-uuuuu-01-1B','InChI=1S/C9H12N4O/c1-6-8(5-10-14)7(2)12-9(11-6)13(3)4/h1-4H3','InChIKey=SFYRQISLPALYFC-UHFFFAOYSA-N','Cc1nc(N(C)C)nc(C)c1C#[N+][O-]',NULL),
	(81869,0,0,NULL,'Consistent with Molecular Formula','C3H13ClNO13P3',399.5089,NULL,'78016A66CC3F8668-FICuS-01-55','78016A66CC3F8668-FICTS-01-34','1C8B3CF354E656E3-uuuuu-01-1A','InChI=1S/C3H12NO9P3.ClHO4/c5-14(6,7)1-4(2-15(8,9)10)3-16(11,12)13;2-1(3,4)5/h1-3H2,(H2,5,6,7)(H2,8,9,10)(H2,11,12,13);(H,2,3,4,5)','InChIKey=KIXPYHRBJUKIQK-UHFFFAOYSA-N','O=P(O)(O)CN(CP(=O)(O)O)CP(=O)(O)O.[O-][Cl+3]([O-])([O-])O',NULL),
	(81870,3,0,'41938-15-2','Consistent with Molecular Formula','C13H24N2O6',304.3424,NULL,'10FCF87EE2A4A189-FICuS-01-7A','10FCF87EE2A4A189-FICTS-01-59','10FCF87EE2A4A189-uuuuu-01-29','InChI=1S/C13H24N2O6/c1-7(14-12(19)21-13(3,4)5)10(17)15-9(8(2)16)11(18)20-6/h7-9,16H,1-6H3,(H,14,19)(H,15,17)','InChIKey=XTHVBHJPBQMZLN-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(C)NC(=O)OC(C)(C)C)C(C)O','1'),
	(81871,2,0,'41863-58-5','Consistent with Molecular Formula','C22H31N3O5',417.504,NULL,'7C4DDA0C72E7B24C-FICuS-01-81','7C4DDA0C72E7B24C-FICTS-01-60','7C4DDA0C72E7B24C-uuuuu-01-30','InChI=1S/C22H31N3O5/c1-13(2)18(25-21(28)30-22(3,4)5)19(26)24-17(20(27)29-6)11-14-12-23-16-10-8-7-9-15(14)16/h7-10,12-13,17-18,23H,11H2,1-6H3,(H,24,26)(H,25,28)','InChIKey=AIHJFGQZJBMYEB-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(NC(=O)OC(C)(C)C)C(C)C','1'),
	(81872,1,0,'41863-49-4','Consistent with Molecular Formula','C13H22N2O5',286.3272,NULL,'B301EE6EBB261FB0-FICuS-01-77','B301EE6EBB261FB0-FICTS-01-56','B301EE6EBB261FB0-uuuuu-01-26','InChI=1S/C13H22N2O5/c1-13(2,3)20-12(18)14-8-10(16)15-7-5-6-9(15)11(17)19-4/h9H,5-8H2,1-4H3,(H,14,18)','InChIKey=KBYRFBWEIKLMLI-UHFFFAOYSA-N','COC(=O)C1CCCN1C(=O)CNC(=O)OC(C)(C)C','1'),
	(81873,0,0,'15450-69-8','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'2D1137DE02135016-FICuS-01-24','1C10434B03022606-FICTS-01-EB','2D1137DE02135016-uuuuu-01-D3','InChI=1S/C9H9NO2/c11-8-3-1-2-7-6(8)4-5-9(12)10-7/h4-5H,1-3H2,(H,10,12)','InChIKey=AUMQUQJTKCJMPA-UHFFFAOYSA-N','O=C1CCCc2[nH]c(=O)ccc21',NULL),
	(81874,0,0,'5220-49-5','Consistent with Molecular Formula','C6H9NO',111.1432,NULL,'728A1F1EA70BEA33-FICuS-01-6C','A17DCD667039A3D8-FICTS-01-49','728A1F1EA70BEA33-uuuuu-01-1B','InChI=1S/C6H9NO/c7-5-2-1-3-6(8)4-5/h4H,1-3,7H2','InChIKey=ZZMRPOAHZITKBV-UHFFFAOYSA-N','NC1=CC(=O)CCC1',NULL),
	(81875,0,0,'459-98-3','Consistent with Molecular Formula','C4H7ClFNO',139.5568,'N-(2-Chloroethyl)fluoroacetamide\nWLN: G2NFV1\nAcetamide, N-(2-chloroethyl)-2-fluoro-','4ECC937C6174FAED-FICuS-01-8E','4ECC937C6174FAED-FICTS-01-6D','4ECC937C6174FAED-uuuuu-01-3D','InChI=1S/C4H7ClFNO/c5-1-2-7-4(8)3-6/h1-3H2,(H,7,8)','InChIKey=ZYJCQMHQFUNWMY-UHFFFAOYSA-N','O=C(CF)NCCCl',NULL),
	(81876,4,0,'34045-08-4','Consistent with Molecular Formula','C28H38N4O6S',558.6914,NULL,'F7A513264FEB3728-FICuS-01-5B','F7A513264FEB3728-FICTS-01-3A','F7A513264FEB3728-uuuuu-01-0A','InChI=1S/C28H38N4O6S/c1-19-15-37-16-20(2)31(19)13-27(33)29-23-5-9-25(10-6-23)39(35,36)26-11-7-24(8-12-26)30-28(34)14-32-21(3)17-38-18-22(32)4/h5-12,19-22H,13-18H2,1-4H3,(H,29,33)(H,30,34)','InChIKey=QVGHCTDLXSPMIS-UHFFFAOYSA-N','CC1COCC(C)N1CC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CN3C(C)COCC3C)cc2)cc1','1'),
	(81877,4,0,NULL,'Consistent with Molecular Formula','C30H42N4O6S',586.745,NULL,'09C02444C7287EE8-FICuS-01-4E','09C02444C7287EE8-FICTS-01-2D','09C02444C7287EE8-uuuuu-01-FD','InChI=1S/C30H42N4O6S/c1-21-17-39-18-22(2)33(21)15-13-29(35)31-25-5-9-27(10-6-25)41(37,38)28-11-7-26(8-12-28)32-30(36)14-16-34-23(3)19-40-20-24(34)4/h5-12,21-24H,13-20H2,1-4H3,(H,31,35)(H,32,36)','InChIKey=MNXBLGLMRCOZIW-UHFFFAOYSA-N','CC1COCC(C)N1CCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CCN3C(C)COCC3C)cc2)cc1','1'),
	(81878,4,0,NULL,'Consistent with Molecular Formula','C26H50N6O4',510.7188,NULL,'1844D911B506B18B-FICuS-01-41','1844D911B506B18B-FICTS-01-20','1844D911B506B18B-uuuuu-01-F0','InChI=1S/C26H50N6O4/c1-21-17-35-18-22(2)31(21)15-25(33)27-7-5-9-29-11-13-30(14-12-29)10-6-8-28-26(34)16-32-23(3)19-36-20-24(32)4/h21-24H,5-20H2,1-4H3,(H,27,33)(H,28,34)','InChIKey=HXPNYZGJUBMOJN-UHFFFAOYSA-N','CC1COCC(C)N1CC(=O)NCCCN1CCN(CCCNC(=O)CN2C(C)COCC2C)CC1','1'),
	(81879,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2F4N2O4S',473.2256,NULL,'973CAFD288D1C10A-FICuS-01-74','973CAFD288D1C10A-FICTS-01-53','973CAFD288D1C10A-uuuuu-01-23','InChI=1S/C16H10Cl2F4N2O4S/c17-15(19,20)13(25)23-9-1-5-11(6-2-9)29(27,28)12-7-3-10(4-8-12)24-14(26)16(18,21)22/h1-8H,(H,23,25)(H,24,26)','InChIKey=LSFLPMIVWJISCB-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)c2ccc(NC(=O)C(F)(F)Cl)cc2)cc1)C(F)(F)Cl',NULL),
	(81880,0,1,NULL,'Consistent with Molecular Formula','C23H40N2O3S',424.6406,NULL,'CBFEE64C430CA21E-FICuS-01-8C','02E276ED2838A77C-FICTS-01-3C','CBFEE64C430CA21E-uuuuu-01-3B','InChI=1S/C23H40N2O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-29(27,28)25-24-21-22-18-15-16-19-23(22)26/h15-16,18-19,21,25-26H,2-14,17,20H2,1H3/b24-21+','InChIKey=OCBNPJMBZAFZBT-DARPEHSRSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C/c1ccccc1O','1'),
	(81881,0,1,NULL,'Consistent with Molecular Formula','C23H38Cl2N2O2S',477.5314,NULL,'70255D2C90ACF168-FICuS-01-55','70255D2C90ACF168-FICTS-01-34','C6D0ADAB40E401E8-uuuuu-01-26','InChI=1S/C23H38Cl2N2O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-30(28,29)27-26-20-21-16-17-22(24)19-23(21)25/h16-17,19-20,27H,2-15,18H2,1H3/b26-20+','InChIKey=BQGLQWANORJFPE-LHLOQNFPSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(81882,0,1,NULL,'Consistent with Molecular Formula','C23H38ClN3O4S',488.0839,NULL,'62D593E0C059FD5F-FICuS-01-6F','62D593E0C059FD5F-FICTS-01-4E','BC2A6DD5AC3EE492-uuuuu-01-41','InChI=1S/C23H38ClN3O4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-32(30,31)26-25-20-21-16-17-22(24)23(19-21)27(28)29/h16-17,19-20,26H,2-15,18H2,1H3/b25-20+','InChIKey=NTSZSDUYHHILBN-LKUDQCMESA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C/c1ccc(Cl)c([N+](=O)[O-])c1','1'),
	(81883,0,1,NULL,'Consistent with Molecular Formula','C25H43N3O3S',465.693,NULL,'C1CBD4ED8910B8BB-FICuS-01-91','CADCBE0F04A536A0-FICTS-01-62','C1CBD4ED8910B8BB-uuuuu-01-40','InChI=1S/C25H43N3O3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-32(30,31)28-26-22-24-17-19-25(20-18-24)27-23(2)29/h17-20,22,28H,3-16,21H2,1-2H3,(H,27,29)/b26-22+','InChIKey=JWCJEPKTCVGNHF-XTCLZLMSSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C/c1ccc(NC(C)=O)cc1','1'),
	(81884,0,1,NULL,'Consistent with Molecular Formula','C24H40N2O4S',452.651,NULL,'908A4203C21AF574-FICuS-01-3F','908A4203C21AF574-FICTS-01-1E','908A4203C21AF574-uuuuu-01-EE','InChI=1S/C24H40N2O4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-31(27,28)26-25-20-22-16-17-23-24(19-22)30-21-29-23/h16-17,19-20,26H,2-15,18,21H2,1H3','InChIKey=FSOHDXNWCISAQL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C/c1ccc2c(c1)OCO2','1'),
	(81885,0,1,NULL,'Consistent with Molecular Formula','C23H39N3O4S',453.6388,NULL,'23C8F3A5888C5D84-FICuS-01-66','23C8F3A5888C5D84-FICTS-01-45','0520E2CB7FAE4AD6-uuuuu-01-2B','InChI=1S/C23H39N3O4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-31(29,30)25-24-21-22-16-18-23(19-17-22)26(27)28/h16-19,21,25H,2-15,20H2,1H3/b24-21+','InChIKey=WHYVNYOPZWEYEX-DARPEHSRSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(81886,0,1,NULL,'Consistent with Molecular Formula','C23H39ClN2O3S',459.0857,NULL,'601E61391E5A6230-FICuS-01-2D','A3A6450FC223A62E-FICTS-01-38','601E61391E5A6230-uuuuu-01-DC','InChI=1S/C23H39ClN2O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-30(28,29)26-25-20-21-19-22(24)16-17-23(21)27/h16-17,19-20,26-27H,2-15,18H2,1H3/b25-20+','InChIKey=GKCVTDGPEVFCPM-LKUDQCMESA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C/c1cc(Cl)ccc1O','1'),
	(81887,0,1,NULL,'Consistent with Molecular Formula','C25H45N3O2S',451.7094,NULL,'DA1B1562BB59C041-FICuS-01-57','DA1B1562BB59C041-FICTS-01-36','DFFEB380EB862E83-uuuuu-01-3F','InChI=1S/C25H45N3O2S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-31(29,30)27-26-23-24-18-20-25(21-19-24)28(2)3/h18-21,23,27H,4-17,22H2,1-3H3/b26-23+','InChIKey=NNPRSQXKYAEQIU-WNAAXNPUSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C/c1ccc(N(C)C)cc1','1'),
	(81888,0,0,'22295-83-6','Consistent with Molecular Formula','C22H30ClNO2',375.9375,NULL,'64F5AA6A5FF7E54E-FICuS-01-90','64F5AA6A5FF7E54E-FICTS-01-6F','64F5AA6A5FF7E54E-uuuuu-01-3F','InChI=1S/C22H30ClNO2/c1-3-5-7-11-15-24(16-12-8-6-4-2)20-19(23)21(25)17-13-9-10-14-18(17)22(20)26/h9-10,13-14H,3-8,11-12,15-16H2,1-2H3','InChIKey=XHFSZGDIDZIAEA-UHFFFAOYSA-N','CCCCCCN(CCCCCC)C1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(81889,0,0,'22344-41-8','Consistent with Molecular Formula','C17H20ClNO3',321.8029,NULL,'7403ED0B367C6727-FICuS-01-49','7403ED0B367C6727-FICTS-01-28','7403ED0B367C6727-uuuuu-01-F8','InChI=1S/C17H20ClNO3/c1-2-3-10-22-11-6-9-19-15-14(18)16(20)12-7-4-5-8-13(12)17(15)21/h4-5,7-8,19H,2-3,6,9-11H2,1H3','InChIKey=YDNJTHJSGIOUFG-UHFFFAOYSA-N','CCCCOCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(81890,0,0,'32794-43-7','Consistent with Molecular Formula','C40H66N4O4S',699.0458,NULL,'C3A28200981C13C0-FICuS-01-36','C3A28200981C13C0-FICTS-01-15','C3A28200981C13C0-uuuuu-01-E5','InChI=1S/C40H66N4O4S/c1-5-9-13-17-29-43(30-18-14-10-6-2)33-39(45)41-35-21-25-37(26-22-35)49(47,48)38-27-23-36(24-28-38)42-40(46)34-44(31-19-15-11-7-3)32-20-16-12-8-4/h21-28H,5-20,29-34H2,1-4H3,(H,41,45)(H,42,46)','InChIKey=NWBUMOPUYMABDT-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CN(CCCCCC)CCCCCC)cc2)cc1',NULL),
	(81891,0,0,'32794-33-5','Consistent with Molecular Formula','C30H46N4O6S',590.7766,NULL,'1E6357A02285DF6F-FICuS-01-5A','1E6357A02285DF6F-FICTS-01-39','1E6357A02285DF6F-uuuuu-01-09','InChI=1S/C30H46N4O6S/c1-3-5-19-39-21-7-17-31-23-29(35)33-25-9-13-27(14-10-25)41(37,38)28-15-11-26(12-16-28)34-30(36)24-32-18-8-22-40-20-6-4-2/h9-16,31-32H,3-8,17-24H2,1-2H3,(H,33,35)(H,34,36)','InChIKey=YIDILBTWQBYCMK-UHFFFAOYSA-N','CCCCOCCCNCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNCCCOCCCC)cc2)cc1',NULL),
	(81892,0,0,'28008-44-8','Consistent with Molecular Formula','C42H70N4O4S',727.0994,NULL,'27F379F87246C9C1-FICuS-01-5A','27F379F87246C9C1-FICTS-01-39','27F379F87246C9C1-uuuuu-01-09','InChI=1S/C42H70N4O4S/c1-5-9-13-17-31-45(32-18-14-10-6-2)35-29-41(47)43-37-21-25-39(26-22-37)51(49,50)40-27-23-38(24-28-40)44-42(48)30-36-46(33-19-15-11-7-3)34-20-16-12-8-4/h21-28H,5-20,29-36H2,1-4H3,(H,43,47)(H,44,48)','InChIKey=ZXVAFPDGUBJBSW-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CCN(CCCCCC)CCCCCC)cc2)cc1',NULL),
	(81893,0,0,NULL,'Consistent with Molecular Formula','C38H78N6O2',651.0732,NULL,'684587F30F5C4D2D-FICuS-01-62','684587F30F5C4D2D-FICTS-01-41','684587F30F5C4D2D-uuuuu-01-11','InChI=1S/C38H78N6O2/c1-5-9-13-17-25-43(26-18-14-10-6-2)35-37(45)39-23-21-29-41-31-33-42(34-32-41)30-22-24-40-38(46)36-44(27-19-15-11-7-3)28-20-16-12-8-4/h5-36H2,1-4H3,(H,39,45)(H,40,46)','InChIKey=BXIHFCPKPRHHLR-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(=O)NCCCN1CCN(CCCNC(=O)CN(CCCCCC)CCCCCC)CC1',NULL),
	(81894,0,0,NULL,'Consistent with Molecular Formula','C40H62F4N4O4S',771.0078,NULL,'EF4750278BAF63EF-FICuS-01-80','EF4750278BAF63EF-FICTS-01-5F','EF4750278BAF63EF-uuuuu-01-2F','InChI=1S/C40H62F4N4O4S/c1-5-9-13-17-29-47(30-18-14-10-6-2)39(41,42)37(49)45-33-21-25-35(26-22-33)53(51,52)36-27-23-34(24-28-36)46-38(50)40(43,44)48(31-19-15-11-7-3)32-20-16-12-8-4/h21-28H,5-20,29-32H2,1-4H3,(H,45,49)(H,46,50)','InChIKey=WGSPJASIHBTHFI-UHFFFAOYSA-N','CCCCCCN(CCCCCC)C(F)(F)C(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)C(F)(F)N(CCCCCC)CCCCCC)cc2)cc1',NULL),
	(81895,0,0,NULL,'Consistent with Molecular Formula','C24H26F4N4O6S',574.5462,NULL,'02B1B0B9FE0140A5-FICuS-01-4F','02B1B0B9FE0140A5-FICTS-01-2E','02B1B0B9FE0140A5-uuuuu-01-FE','InChI=1S/C24H26F4N4O6S/c25-23(26,31-9-13-37-14-10-31)21(33)29-17-1-5-19(6-2-17)39(35,36)20-7-3-18(4-8-20)30-22(34)24(27,28)32-11-15-38-16-12-32/h1-8H,9-16H2,(H,29,33)(H,30,34)','InChIKey=UKGLPSWYETZFFG-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)c2ccc(NC(=O)C(F)(F)N3CCOCC3)cc2)cc1)C(F)(F)N1CCOCC1',NULL),
	(81896,0,0,NULL,'Consistent with Molecular Formula','C30H42F4N4O6S',662.7386,NULL,'14A1E1C93C2FED62-FICuS-01-6F','14A1E1C93C2FED62-FICTS-01-4E','14A1E1C93C2FED62-uuuuu-01-1E','InChI=1S/C30H42F4N4O6S/c1-3-5-19-43-21-7-17-35-29(31,32)27(39)37-23-9-13-25(14-10-23)45(41,42)26-15-11-24(12-16-26)38-28(40)30(33,34)36-18-8-22-44-20-6-4-2/h9-16,35-36H,3-8,17-22H2,1-2H3,(H,37,39)(H,38,40)','InChIKey=IEEBEHDFLIFSOA-UHFFFAOYSA-N','CCCCOCCCNC(F)(F)C(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)C(F)(F)NCCCOCCCC)cc2)cc1',NULL),
	(81897,0,1,'78486-37-0','Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'B3F1E1C71BD98E4C-FICuS-01-87','0CAD294A9B073ABE-FICTS-01-5B','B3F1E1C71BD98E4C-uuuuu-01-36','InChI=1S/C21H18N2O3/c24-19-14-8-7-9-16(19)15-22-23-20(25)21(26,17-10-3-1-4-11-17)18-12-5-2-6-13-18/h1-15,24,26H,(H,23,25)/b22-15+','InChIKey=GOCSMIDSQQKMKO-PXLXIMEGSA-N','O=C(N/N=C/c1ccccc1O)C(O)(c1ccccc1)c1ccccc1','1'),
	(81898,0,1,NULL,'Consistent with Molecular Formula','C23H22N2O3',374.4384,NULL,'71CB7073EBE084DA-FICuS-01-72','71CB7073EBE084DA-FICTS-01-51','5CC145F3E4BCA767-uuuuu-01-27','InChI=1S/C23H22N2O3/c1-2-28-21-16-10-9-11-18(21)17-24-25-22(26)23(27,19-12-5-3-6-13-19)20-14-7-4-8-15-20/h3-17,27H,2H2,1H3,(H,25,26)/b24-17+','InChIKey=SRPAZLBNQALCOV-JJIBRWJFSA-N','CCOc1ccccc1/C=N/NC(=O)C(O)(c1ccccc1)c1ccccc1','1'),
	(81899,0,1,NULL,'Consistent with Molecular Formula','C22H18N2O4',374.3952,NULL,'F516A6DBE8E5EEB8-FICuS-01-A1','F516A6DBE8E5EEB8-FICTS-01-80','D995A542180177AA-uuuuu-01-F7','InChI=1S/C22H18N2O4/c25-21(24-23-14-16-11-12-19-20(13-16)28-15-27-19)22(26,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-14,26H,15H2,(H,24,25)/b23-14+','InChIKey=KDQFQKZJQZEEKD-OEAKJJBVSA-N','O=C(N/N=C/c1ccc2c(c1)OCO2)C(O)(c1ccccc1)c1ccccc1','1'),
	(81900,0,1,NULL,'Consistent with Molecular Formula','C21H18N2O4',362.3842,NULL,'C0AC8104929D5F96-FICuS-01-5D','56A2CBF18679B2E9-FICTS-01-50','C0AC8104929D5F96-uuuuu-01-0C','InChI=1S/C21H18N2O4/c24-18-12-11-15(19(25)13-18)14-22-23-20(26)21(27,16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-14,24-25,27H,(H,23,26)/b22-14+','InChIKey=CUWYSMUJCLQTJA-HYARGMPZSA-N','O=C(N/N=C/c1ccc(O)cc1O)C(O)(c1ccccc1)c1ccccc1','1'),
	(81901,0,1,NULL,'Consistent with Molecular Formula','C21H16ClN3O4',409.8281,NULL,'955D6471C5A8993A-FICuS-01-57','955D6471C5A8993A-FICTS-01-36','633087BF6CE82488-uuuuu-01-05','InChI=1S/C21H16ClN3O4/c22-18-12-11-15(13-19(18)25(28)29)14-23-24-20(26)21(27,16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-14,27H,(H,24,26)/b23-14+','InChIKey=SBWKHSFTYXJGTB-OEAKJJBVSA-N','O=C(N/N=C/c1ccc(Cl)c([N+](=O)[O-])c1)C(O)(c1ccccc1)c1ccccc1','1'),
	(81902,0,1,NULL,'Consistent with Molecular Formula','C23H21N3O3',387.4372,NULL,'CC502FB5490DC124-FICuS-01-5C','F2A8245E8FA943F5-FICTS-01-51','CC502FB5490DC124-uuuuu-01-0B','InChI=1S/C23H21N3O3/c1-17(27)25-21-14-12-18(13-15-21)16-24-26-22(28)23(29,19-8-4-2-5-9-19)20-10-6-3-7-11-20/h2-16,29H,1H3,(H,25,27)(H,26,28)/b24-16+','InChIKey=HASCOPFGWGVVTR-LFVJCYFKSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)C(O)(c2ccccc2)c2ccccc2)cc1','1'),
	(81903,0,1,NULL,'Consistent with Molecular Formula','C21H16Cl2N2O2',399.2756,NULL,'0B5979D59F3900D2-FICuS-01-51','0B5979D59F3900D2-FICTS-01-30','FF4E0F2B94C5A14A-uuuuu-01-31','InChI=1S/C21H16Cl2N2O2/c22-18-12-11-15(19(23)13-18)14-24-25-20(26)21(27,16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-14,27H,(H,25,26)/b24-14+','InChIKey=GIVYIEVPRUYQKE-ZVHZXABRSA-N','O=C(N/N=C/c1ccc(Cl)cc1Cl)C(O)(c1ccccc1)c1ccccc1','1'),
	(81904,0,1,NULL,'Consistent with Molecular Formula','C21H17ClN2O3',380.8299,NULL,'ADE853F682C286AF-FICuS-01-81','5F06E9B338912430-FICTS-01-18','ADE853F682C286AF-uuuuu-01-30','InChI=1S/C21H17ClN2O3/c22-18-11-12-19(25)15(13-18)14-23-24-20(26)21(27,16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-14,25,27H,(H,24,26)/b23-14+','InChIKey=IOXVQLFYYIZMTF-OEAKJJBVSA-N','O=C(N/N=C/c1cc(Cl)ccc1O)C(O)(c1ccccc1)c1ccccc1','1'),
	(81905,0,1,NULL,'Consistent with Molecular Formula','C22H18N2O4',374.3952,NULL,'B9F5111C299C7766-FICuS-01-54','72CA5A2FB50A2734-FICTS-01-39','B9F5111C299C7766-uuuuu-01-03','InChI=1S/C22H18N2O4/c25-20(26)19-14-8-7-9-16(19)15-23-24-21(27)22(28,17-10-3-1-4-11-17)18-12-5-2-6-13-18/h1-15,28H,(H,24,27)(H,25,26)/b23-15+','InChIKey=OHEXNWMUKGPOCU-HZHRSRAPSA-N','O=C(O)c1ccccc1/C=N/NC(=O)C(O)(c1ccccc1)c1ccccc1','1'),
	(81906,0,1,NULL,'Consistent with Molecular Formula','C22H18N2O4',374.3952,NULL,'EE3E7625374CA3EE-FICuS-01-7C','EE3E7625374CA3EE-FICTS-01-5B','FF9331D9E6626F15-uuuuu-01-14','InChI=1S/C22H18N2O4/c25-20(26)17-13-11-16(12-14-17)15-23-24-21(27)22(28,18-7-3-1-4-8-18)19-9-5-2-6-10-19/h1-15,28H,(H,24,27)(H,25,26)/b23-15+','InChIKey=VHPIDRVIYQWGDV-HZHRSRAPSA-N','O=C(O)c1ccc(/C=N/NC(=O)C(O)(c2ccccc2)c2ccccc2)cc1','1'),
	(81907,0,1,'92982-43-9','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'A33189F5A337A6CD-FICuS-01-67','A33189F5A337A6CD-FICTS-01-46','A33189F5A337A6CD-uuuuu-01-16','InChI=1S/C12H10N2O3/c15-10-5-2-1-4-9(10)8-13-14-12(16)11-6-3-7-17-11/h1-8,15H,(H,14,16)','InChIKey=XWQSEQXGWIZLCN-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)c1ccco1','1'),
	(81908,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'73F22F31ABFDCDF7-FICuS-01-96','73F22F31ABFDCDF7-FICTS-01-75','73F22F31ABFDCDF7-uuuuu-01-45','InChI=1S/C14H14N2O3/c1-2-18-12-7-4-3-6-11(12)10-15-16-14(17)13-8-5-9-19-13/h3-10H,2H2,1H3,(H,16,17)','InChIKey=QCWSFRQABXEZPX-UHFFFAOYSA-N','CCOc1ccccc1/C=N/NC(=O)c1ccco1','1'),
	(81909,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'B40CE6C1775C0264-FICuS-01-51','B40CE6C1775C0264-FICTS-01-30','B40CE6C1775C0264-uuuuu-01-00','InChI=1S/C13H12N2O3/c1-17-11-6-3-2-5-10(11)9-14-15-13(16)12-7-4-8-18-12/h2-9H,1H3,(H,15,16)','InChIKey=JSUBUGTXTQIFKP-UHFFFAOYSA-N','COc1ccccc1/C=N/NC(=O)c1ccco1','1'),
	(81910,0,1,NULL,'Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'C08AA15544DA1D48-FICuS-01-5D','C08AA15544DA1D48-FICTS-01-3C','C08AA15544DA1D48-uuuuu-01-0C','InChI=1S/C16H18N2O4/c1-3-20-13-8-7-12(10-15(13)21-4-2)11-17-18-16(19)14-6-5-9-22-14/h5-11H,3-4H2,1-2H3,(H,18,19)','InChIKey=YDBOPLISJIQTJA-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=O)c2ccco2)cc1OCC','1'),
	(81911,0,1,'35558-96-4','Consistent with Molecular Formula','C12H9ClN2O2',248.6683,NULL,'7B4052708E8FE96D-FICuS-01-65','7B4052708E8FE96D-FICTS-01-44','7B4052708E8FE96D-uuuuu-01-14','InChI=1S/C12H9ClN2O2/c13-10-5-2-1-4-9(10)8-14-15-12(16)11-6-3-7-17-11/h1-8H,(H,15,16)','InChIKey=VMXNPJWOQGVIJM-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1Cl)c1ccco1','1'),
	(81912,0,2,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'B120D827D3605CFD-FICuS-01-60','421224F091E17CDA-FICTS-01-2A','B120D827D3605CFD-uuuuu-01-0F','InChI=1S/C14H12N2O2/c17-14(13-9-5-11-18-13)16-15-10-4-8-12-6-2-1-3-7-12/h1-11H,(H,16,17)/b8-4+,15-10+','InChIKey=PROWJSOMZWKJHN-JBZDNPHWSA-N','O=C(N/N=C/C=C/c1ccccc1)c1ccco1','1'),
	(81913,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'C59B9226CC2460DF-FICuS-01-69','C59B9226CC2460DF-FICTS-01-48','C59B9226CC2460DF-uuuuu-01-18','InChI=1S/C13H10N2O4/c16-12(11-6-3-7-19-11)15-14-8-9-4-1-2-5-10(9)13(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=NTEJKNLKRMXHEK-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1C(=O)O)c1ccco1','1'),
	(81914,0,1,NULL,'Consistent with Molecular Formula','C12H8Cl2N2O2',283.1134,NULL,'3CA111B090E81511-FICuS-01-31','3CA111B090E81511-FICTS-01-10','3CA111B090E81511-uuuuu-01-E0','InChI=1S/C12H8Cl2N2O2/c13-9-4-3-8(10(14)6-9)7-15-16-12(17)11-2-1-5-18-11/h1-7H,(H,16,17)','InChIKey=SISNXEYHQJTARM-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1Cl)c1ccco1','1'),
	(81915,0,1,NULL,'Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'A0B194564D1FC2CB-FICuS-01-6C','A0B194564D1FC2CB-FICTS-01-4B','A0B194564D1FC2CB-uuuuu-01-1B','InChI=1S/C12H10N2O4/c15-9-4-3-8(10(16)6-9)7-13-14-12(17)11-2-1-5-18-11/h1-7,15-16H,(H,14,17)','InChIKey=OZYMOWRUCWVBSL-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(O)cc1O)c1ccco1','1'),
	(81916,0,1,NULL,'Consistent with Molecular Formula','C12H8ClN3O4',293.6659,NULL,'57EA8D46E7EB7F59-FICuS-01-8D','57EA8D46E7EB7F59-FICTS-01-6C','57EA8D46E7EB7F59-uuuuu-01-3C','InChI=1S/C12H8ClN3O4/c13-9-3-4-10(16(18)19)8(6-9)7-14-15-12(17)11-2-1-5-20-11/h1-7H,(H,15,17)','InChIKey=UAYCQKYHXREZLT-UHFFFAOYSA-N','O=C(N/N=C/c1cc(Cl)ccc1[N+](=O)[O-])c1ccco1','1'),
	(81917,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'AB0DAEDBC30673CA-FICuS-01-94','AB0DAEDBC30673CA-FICTS-01-73','AB0DAEDBC30673CA-uuuuu-01-43','InChI=1S/C14H15N3O2/c1-17(2)12-7-5-11(6-8-12)10-15-16-14(18)13-4-3-9-19-13/h3-10H,1-2H3,(H,16,18)','InChIKey=GUQGVNCMOYZRHM-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccco2)cc1','1'),
	(81918,0,1,NULL,'Consistent with Molecular Formula','C12H9N3O4',259.2208,NULL,'32DB6C5AE22C0BFE-FICuS-01-8A','32DB6C5AE22C0BFE-FICTS-01-69','32DB6C5AE22C0BFE-uuuuu-01-39','InChI=1S/C12H9N3O4/c16-12(11-2-1-7-19-11)14-13-8-9-3-5-10(6-4-9)15(17)18/h1-8H,(H,14,16)','InChIKey=MYCVFAAFKUCESD-UHFFFAOYSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])cc1)c1ccco1','1'),
	(81919,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,'N\'-(3,4-dimethoxybenzylidene)furan-2-carbohydrazide','FC4E0D22EE775981-FICuS-01-70','FC4E0D22EE775981-FICTS-01-4F','65A5FAC5B621FECF-uuuuu-01-45','InChI=1S/C14H14N2O4/c1-18-11-6-5-10(8-13(11)19-2)9-15-16-14(17)12-4-3-7-20-12/h3-9H,1-2H3,(H,16,17)/b15-9+','InChIKey=DUBMAOPSHFSFAX-OQLLNIDSSA-N','COc1ccc(/C=N/NC(=O)c2ccco2)cc1OC','1'),
	(81920,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'CF2AA4610BCC309F-FICuS-01-79','CF2AA4610BCC309F-FICTS-01-58','0F89DE0CE6100A6C-uuuuu-01-1F','InChI=1S/C13H10N2O4/c16-13(11-2-1-5-17-11)15-14-7-9-3-4-10-12(6-9)19-8-18-10/h1-7H,8H2,(H,15,16)/b14-7+','InChIKey=KQBUMZVZZXMZPB-VGOFMYFVSA-N','O=C(N/N=C/c1ccc2c(c1)OCO2)c1ccco1','1'),
	(81921,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'FDBD89DB512B676B-FICuS-01-8D','FDBD89DB512B676B-FICTS-01-6C','FDBD89DB512B676B-uuuuu-01-3C','InChI=1S/C14H13N3O3/c1-10(18)16-12-6-4-11(5-7-12)9-15-17-14(19)13-3-2-8-20-13/h2-9H,1H3,(H,16,18)(H,17,19)','InChIKey=OGGIDNFZLOOKHE-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)c2ccco2)cc1','1'),
	(81922,1,0,'86639-48-7','Consistent with Molecular Formula','C20H16N2O5',364.3568,'Camptothecin N-oxide\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)- dione, 4-ethyl-4-hydroxy-, 6-oxide-, (S)-','B71DFD740113A4BC-FICuS-01-69','B71DFD740113A4BC-FICTS-01-48','09B522708FD8B66D-uuuuu-01-0D','InChI=1S/C20H16N2O5/c1-2-20(25)14-8-16-17-12(7-11-5-3-4-6-15(11)22(17)26)9-21(16)18(23)13(14)10-27-19(20)24/h3-8,25H,2,9-10H2,1H3/t20-/m0/s1','InChIKey=QOJFTZYHCMXUHG-FQEVSTJZSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3[n+]([O-])c2-1','1'),
	(81923,0,0,'48144-95-2','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'5626AC88D21F04E3-FICuS-01-57','506A1D8276E4D580-FICTS-01-28','5626AC88D21F04E3-uuuuu-01-06','InChI=1S/C9H10N2O3/c12-8(9(13)11-14)10-6-7-4-2-1-3-5-7/h1-5,14H,6H2,(H,10,12)(H,11,13)','InChIKey=OIJWGZHQJSAZDM-UHFFFAOYSA-N','O=C(NO)C(=O)NCc1ccccc1',NULL),
	(81924,2,0,'5204-79-5','Consistent with Molecular Formula','C6H13Cl2N',170.0814,NULL,'F5E9CC53FCB2F633-FICuS-01-8D','F5E9CC53FCB2F633-FICTS-01-6C','F5156BB6C33F2F7D-uuuuu-01-29','InChI=1S/C6H12ClN.ClH/c7-5-3-1-2-4-6(5)8;/h5-6H,1-4,8H2;1H','InChIKey=FTFJHAZPJYUWPR-UHFFFAOYSA-N','Cl.NC1CCCCC1Cl','1'),
	(81925,1,1,NULL,'Consistent with Molecular Formula','C10H13N3OS',223.2922,NULL,'ADA97569DE4AB047-FICuS-01-7C','ADA97569DE4AB047-FICTS-01-5B','B72A17F1D7549750-uuuuu-01-FA','InChI=1S/C10H13N3OS/c1-7(12-13-10(11)15)9(14)8-5-3-2-4-6-8/h2-6,9,14H,1H3,(H3,11,13,15)/b12-7+','InChIKey=YCJORGQWXQVNIH-KPKJPENVSA-N','C/C(=N\\NC(N)=S)C(O)c1ccccc1','1'),
	(81926,0,0,NULL,'Consistent with Molecular Formula','C6H5N3S',151.1856,NULL,'BDF4D443BF0C0590-FICuS-01-6F','BDF4D443BF0C0590-FICTS-01-4E','BDF4D443BF0C0590-uuuuu-01-1E','InChI=1S/C6H5N3S/c1-5-2-3-8-6(9-5)10-4-7/h2-3H,1H3','InChIKey=YTLIHXCHBIQJKZ-UHFFFAOYSA-N','Cc1ccnc(SC#N)n1',NULL),
	(81927,4,0,'15830-53-2','Consistent with Molecular Formula','C16H18BrN5O7',472.2515,NULL,'67DDB3B985FC81A8-FICuS-01-84','67DDB3B985FC81A8-FICTS-01-63','67DDB3B985FC81A8-uuuuu-01-33','InChI=1S/C16H18BrN5O7/c1-6(23)26-4-9-11(27-7(2)24)12(28-8(3)25)15(29-9)22-14-10(21-16(22)17)13(18)19-5-20-14/h5,9,11-12,15H,4H2,1-3H3,(H2,18,19,20)','InChIKey=HRCLVNMFELGYPE-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(Br)nc3c(N)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(81928,4,0,'15023-78-6','Consistent with Molecular Formula','C14H19N5O5S2',401.4546,NULL,'8A371B97078AF4D4-FICuS-01-5F','8A371B97078AF4D4-FICTS-01-3E','8A371B97078AF4D4-uuuuu-01-0E','InChI=1S/C14H19N5O5S2/c1-14(2)22-4-7-9(23-14)10(24-26(3,20)21)13(25-7)19-6-18-8-11(15)16-5-17-12(8)19/h5-7,9-10,13H,4H2,1-3H3,(H2,15,16,17)','InChIKey=SSTWFEUDZRDING-UHFFFAOYSA-N','CC1(C)OCC2SC(n3cnc4c(N)ncnc43)C(OS(C)(=O)=O)C2O1','1'),
	(81929,4,0,'18520-92-8','Consistent with Molecular Formula','C16H18N4O7S',410.4008,NULL,'8E09515B7BDF83B9-FICuS-01-73','98D5EB14071D2235-FICTS-01-24','8E09515B7BDF83B9-uuuuu-01-22','InChI=1S/C16H18N4O7S/c1-7(21)25-10-4-24-16(13(27-9(3)23)12(10)26-8(2)22)20-6-19-11-14(20)17-5-18-15(11)28/h5-6,10,12-13,16H,4H2,1-3H3,(H,17,18,28)','InChIKey=IVXYSWRPBSFNFF-UHFFFAOYSA-N','CC(=O)OC1COC(n2cnc3c(=S)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(81930,4,0,NULL,'Consistent with Molecular Formula','C18H20N6O3S2',432.5144,NULL,'281999921B91A916-FICuS-01-36','281999921B91A916-FICTS-01-15','281999921B91A916-uuuuu-01-E5','InChI=1S/C18H20N6O3S2/c19-15-13-16(21-8-20-15)24(9-22-13)17-14(26)12(11(6-25)27-17)23-18(28)29-7-10-4-2-1-3-5-10/h1-5,8-9,11-12,14,17,25-26H,6-7H2,(H,23,28)(H2,19,20,21)','InChIKey=AEYRIHZIRFACRE-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(NC(=S)SCc2ccccc2)C1O','1'),
	(81931,4,0,NULL,'Consistent with Molecular Formula','C33H26ClN5O8',656.0501,NULL,'9DBA705808A5DC69-FICuS-01-6F','9DBA705808A5DC69-FICTS-01-4E','9DBA705808A5DC69-uuuuu-01-1E','InChI=1S/C33H26ClN5O8/c1-19(40)36-33-37-27(34)24-28(38-33)39(18-35-24)29-26(47-32(43)22-15-9-4-10-16-22)25(46-31(42)21-13-7-3-8-14-21)23(45-29)17-44-30(41)20-11-5-2-6-12-20/h2-16,18,23,25-26,29H,17H2,1H3,(H,36,37,38,40)','InChIKey=GTGWJVGLKXYPFO-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)c2ncn(C3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)c2n1','1'),
	(81932,4,0,NULL,'Consistent with Molecular Formula','C50H44N6O3S2',841.056,NULL,'165F6D6C9BFFFFC0-FICuS-01-A2','165F6D6C9BFFFFC0-FICTS-01-81','165F6D6C9BFFFFC0-uuuuu-01-51','InChI=1S/C50H44N6O3S2/c1-61-48(60)54-42-41(32-58-50(38-26-14-5-15-27-38,39-28-16-6-17-29-39)40-30-18-7-19-31-40)59-47(44(42)57)56-34-53-43-45(51-33-52-46(43)56)55-49(35-20-8-2-9-21-35,36-22-10-3-11-23-36)37-24-12-4-13-25-37/h2-31,33-34,41-42,44,47,57H,32H','InChIKey=GKGOMLCTLYLCMV-UHFFFAOYSA-N','CSC(=S)NC1C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC(n2cnc3c(NC(c4ccccc4)(c4ccccc4)c4ccccc4)ncnc32)C1O','1'),
	(81933,4,0,NULL,'Consistent with Molecular Formula','C33H31NO8',569.6098,NULL,'F17058D51C26AE9F-FICuS-01-6C','F17058D51C26AE9F-FICTS-01-4B','F17058D51C26AE9F-uuuuu-01-1B','InChI=1S/C33H31NO8/c35-32(27-16-18-28(19-17-27)34(36)37)42-33-31(40-22-26-14-8-3-9-15-26)30(39-21-25-12-6-2-7-13-25)29(23-41-33)38-20-24-10-4-1-5-11-24/h1-19,29-31,33H,20-23H2','InChIKey=JHHWIVLLFBEPIO-UHFFFAOYSA-N','O=C(OC1OCC(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(81934,4,0,'53081-34-8','Consistent with Molecular Formula','C7H14O7S',242.2434,NULL,'627BCE2029545AE5-FICuS-01-56','627BCE2029545AE5-FICTS-01-35','627BCE2029545AE5-uuuuu-01-05','InChI=1S/C7H14O7S/c1-12-7-6(14-15(2,10)11)5(9)4(3-8)13-7/h4-9H,3H2,1-2H3','InChIKey=ZHAGGSCPZAPHFA-UHFFFAOYSA-N','COC1OC(CO)C(O)C1OS(C)(=O)=O','1'),
	(81935,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'41D28730E97DFB0A-FICuS-01-66','41D28730E97DFB0A-FICTS-01-45','41D28730E97DFB0A-uuuuu-01-15','InChI=1S/C13H12N2O4S/c1-20(18,19)14(11-7-3-2-4-8-11)12-9-5-6-10-13(12)15(16)17/h2-10H,1H3','InChIKey=SQYFQPSFWCIUTC-UHFFFAOYSA-N','CS(=O)(=O)N(c1ccccc1)c1ccccc1[N+](=O)[O-]',NULL),
	(81936,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'FFDD04D376710C2E-FICuS-01-75','FFDD04D376710C2E-FICTS-01-54','FFDD04D376710C2E-uuuuu-01-24','InChI=1S/C13H14N2O2S/c1-18(16,17)15(11-7-3-2-4-8-11)13-10-6-5-9-12(13)14/h2-10H,14H2,1H3','InChIKey=YEZMXCYCNWVIOD-UHFFFAOYSA-N','CS(=O)(=O)N(c1ccccc1)c1ccccc1N',NULL),
	(81937,3,0,NULL,'Consistent with Molecular Formula','C20H16O4',320.344,NULL,'A2C10E80608DBC44-FICuS-01-5A','382D6865A830294B-FICTS-01-1D','A2C10E80608DBC44-uuuuu-01-09','InChI=1S/C20H16O4/c1-11(21)24-17-8-4-7-14-18(17)20(23)16-10-13-6-3-2-5-12(13)9-15(16)19(14)22/h2-6,8-10,14,17-18H,7H2,1H3','InChIKey=SNPUCAVGMTZVGE-UHFFFAOYSA-N','CC(=O)OC1C=CCC2C(=O)c3cc4ccccc4cc3C(=O)C12','1'),
	(81938,0,0,NULL,'Consistent with Molecular Formula','C21H20O5',352.386,NULL,'D026C41248E81EE1-FICuS-01-52','D026C41248E81EE1-FICTS-01-31','D026C41248E81EE1-uuuuu-01-01','InChI=1S/C21H20O5/c1-24-19-12-17(18(22)8-9-20(23)25-2)21(26-3)16-11-14-7-5-4-6-13(14)10-15(16)19/h4-7,10-12H,8-9H2,1-3H3','InChIKey=PAZJSGPLYNPQGB-UHFFFAOYSA-N','COC(=O)CCC(=O)c1cc(OC)c2cc3ccccc3cc2c1OC',NULL),
	(81939,4,0,'59599-14-3','Consistent with Molecular Formula','C26H21ClO7',480.9007,NULL,'3CBA80665BB9BA03-FICuS-01-6C','3CBA80665BB9BA03-FICTS-01-4B','3CBA80665BB9BA03-uuuuu-01-1B','InChI=1S/C26H21ClO7/c27-23-22(34-26(30)19-14-8-3-9-15-19)21(33-25(29)18-12-6-2-7-13-18)20(32-23)16-31-24(28)17-10-4-1-5-11-17/h1-15,20-23H,16H2','InChIKey=RNPJWTDNQMCUHP-UHFFFAOYSA-N','O=C(OCC1OC(Cl)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(81940,0,0,'23068-59-9','Consistent with Molecular Formula','C6H12BCl2NS2',244.0035,NULL,'9C72C1688BCC779F-FICuS-01-7B','9C72C1688BCC779F-FICTS-01-5A','9C72C1688BCC779F-uuuuu-01-2A','InChI=1S/C6H12BCl2NS2/c8-1-3-10(4-2-9)7-11-5-6-12-7/h1-6H2','InChIKey=SQBAUKHPAKJZEE-UHFFFAOYSA-N','ClCCN(CCCl)B1SCCS1',NULL),
	(81941,0,0,'32319-89-4','Consistent with Molecular Formula','C8H14FN3O4S',267.2747,'Urea, 3-[4-(1,1-dioxytetrahydrothiopyranyl)-1-(2-fluoroethyl]-1-nitroso-\nUrea, 3-[4-(1,1-dioxytetrahydrothiopyranyl)-1-(2-fluoroethyl)-1-nitroso-\nUrea, 1-(2-fluoroethyl)-1-nitroso-3-(tetrahydro-2H-thiopyran-4-yl)-, S,S-dioxide\nUrea, N-(2-fluoroethyl)-N-nitroso-N\'-(tetrahydro-2H-thiopyran-4-yl)-, S,S-dioxide','56C8B97E88499858-FICuS-01-5F','56C8B97E88499858-FICTS-01-3E','56C8B97E88499858-uuuuu-01-0E','InChI=1S/C8H14FN3O4S/c9-3-4-12(11-14)8(13)10-7-1-5-17(15,16)6-2-7/h7H,1-6H2,(H,10,13)','InChIKey=LKCXGNNLVAZPIG-UHFFFAOYSA-N','O=NN(CCF)C(=O)NC1CCS(=O)(=O)CC1',NULL),
	(81942,0,0,'33044-13-2','Consistent with Molecular Formula','C16H27FN2O',282.4005,NULL,'DC05019C3F97C180-FICuS-01-55','DC05019C3F97C180-FICTS-01-34','DC05019C3F97C180-uuuuu-01-04','InChI=1S/C16H27FN2O/c1-13-6-14(2)8-15(3,7-13)11-16(9-13,10-14)19-12(20)18-5-4-17/h4-11H2,1-3H3,(H2,18,19,20)','InChIKey=FIKKSMDQDYUELL-UHFFFAOYSA-N','CC12CC3(C)CC(C)(C1)CC(NC(=O)NCCF)(C2)C3',NULL),
	(81943,0,0,'14052-83-6','Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'7729FB36324B23BD-FICuS-01-57','7729FB36324B23BD-FICTS-01-36','7729FB36324B23BD-uuuuu-01-06','InChI=1S/C8H10N4/c1-2-12-4-3-6-7(9)10-5-11-8(6)12/h3-5H,2H2,1H3,(H2,9,10,11)','InChIKey=HBKRLOUTSJELJS-UHFFFAOYSA-N','CCn1ccc2c(N)ncnc21',NULL),
	(81944,4,0,'55677-97-9','Consistent with Molecular Formula','C17H20BrN5O4',438.2801,NULL,'6B998634241E3F9A-FICuS-01-55','6B998634241E3F9A-FICTS-01-34','845D5812D58D9627-uuuuu-01-F8','InChI=1S/C17H19N5O4.BrH/c18-15-12-16(20-8-21(15)6-10-4-2-1-3-5-10)22(9-19-12)17-14(25)13(24)11(7-23)26-17;/h1-5,8-9,11,13-14,17-18,23-25H,6-7H2;1H/b18-15+;','InChIKey=BBIZCMRYVPBVPK-FLNCGGNMSA-N','Br.N=c1c2ncn(C3OC(CO)C(O)C3O)c2ncn1Cc1ccccc1','1'),
	(81945,4,0,'75018-23-4','Consistent with Molecular Formula','C12H18IN5O4',423.2098,NULL,'C205AD62499B8205-FICuS-01-45','C205AD62499B8205-FICTS-01-24','D85D5880E7EC1DB5-uuuuu-01-30','InChI=1S/C12H17N5O4.HI/c1-2-16-4-15-11-7(10(16)13)14-5-17(11)12-9(20)8(19)6(3-18)21-12;/h4-6,8-9,12-13,18-20H,2-3H2,1H3;1H/b13-10+;','InChIKey=NLUIUCKJFQBOHU-RSGUCCNWSA-N','CCn1cnc2c(ncn2C2OC(CO)C(O)C2O)c1=N.I','1'),
	(81946,0,1,NULL,'Consistent with Molecular Formula','C4H6Br2O3S',293.9576,NULL,'1D52B9163A549AA2-FICuS-01-4F','1D52B9163A549AA2-FICTS-01-2E','FD4873B8D2691CAC-uuuuu-01-2D','InChI=1S/C4H6Br2O3S/c1-10(7,8)9-3-4(6)2-5/h2H,3H2,1H3/b4-2-','InChIKey=MBNWJHUASADLMQ-RQOWECAXSA-N','CS(=O)(=O)OC/C(Br)=C/Br','1'),
	(81947,0,0,NULL,'Consistent with Molecular Formula','C9H6N4O8',298.1684,NULL,'EF531CA24F7F3B4E-FICuS-01-86','EF531CA24F7F3B4E-FICTS-01-65','D4B6137EA385F867-uuuuu-01-12','InChI=1S/C9H5N3O5.HNO3/c13-9-7(12(16)17)4-6(11(14)15)5-2-1-3-10-8(5)9;2-1(3)4/h1-4,13H;(H,2,3,4)','InChIKey=QPBMHSVYZDAHOL-UHFFFAOYSA-N','O=[N+]([O-])O.O=[N+]([O-])c1cc([N+](=O)[O-])c2cccnc2c1O',NULL),
	(81948,0,0,'18414-75-0','Consistent with Molecular Formula','C13H30Si',214.466,NULL,'EEA57A9306C6448F-FICuS-01-70','EEA57A9306C6448F-FICTS-01-4F','EEA57A9306C6448F-uuuuu-01-1F','InChI=1S/C13H30Si/c1-5-6-7-8-9-10-11-12-13-14(2,3)4/h5-13H2,1-4H3','InChIKey=WTZBVIIGQDJARG-UHFFFAOYSA-N','CCCCCCCCCC[Si](C)(C)C',NULL),
	(81949,0,0,'3429-76-3','Consistent with Molecular Formula','C11H26Si',186.4124,NULL,'9B60A43A22BB4749-FICuS-01-51','9B60A43A22BB4749-FICTS-01-30','9B60A43A22BB4749-uuuuu-01-00','InChI=1S/C11H26Si/c1-5-6-7-8-9-10-11-12(2,3)4/h5-11H2,1-4H3','InChIKey=OYOGCAUNFUJOMO-UHFFFAOYSA-N','CCCCCCCC[Si](C)(C)C',NULL),
	(81950,0,0,'1641-49-2','Consistent with Molecular Formula','C8H20Si',144.332,NULL,'B523B07162488898-FICuS-01-32','B523B07162488898-FICTS-01-11','B523B07162488898-uuuuu-01-E1','InChI=1S/C8H20Si/c1-5-6-7-8-9(2,3)4/h5-8H2,1-4H3','InChIKey=SGLFWYWGTJDPPC-UHFFFAOYSA-N','CCCCC[Si](C)(C)C',NULL),
	(81951,0,0,'996-06-5','Consistent with Molecular Formula','C10H24Si',172.3856,NULL,'5DFAF7CD853D8246-FICuS-01-83','5DFAF7CD853D8246-FICTS-01-62','5DFAF7CD853D8246-uuuuu-01-32','InChI=1S/C10H24Si/c1-5-7-9-11(3,4)10-8-6-2/h5-10H2,1-4H3','InChIKey=VKSYBGWRTXFORQ-UHFFFAOYSA-N','CCCC[Si](C)(C)CCCC',NULL),
	(81952,0,0,'234-95-7','Consistent with Molecular Formula','C11H8N2',168.1976,'Pyrrolo[1,2-a]quinoxaline','9CCE95F472E3381E-FICuS-01-75','9CCE95F472E3381E-FICTS-01-54','9CCE95F472E3381E-uuuuu-01-24','InChI=1S/C11H8N2/c1-2-6-11-10(5-1)12-8-9-4-3-7-13(9)11/h1-8H','InChIKey=IEOUSWADWJLLCH-UHFFFAOYSA-N','c1ccc2c(c1)ncc1cccn12',NULL),
	(81953,0,0,NULL,'Consistent with Molecular Formula','C36H56ClN5O6',690.3213,NULL,'8B871259C29A5346-FICuS-01-42','8B871259C29A5346-FICTS-01-21','8B7BB5BCFD178A08-uuuuu-01-38','InChI=1S/C36H55N5O6.ClH/c42-33(21-15-27-40-35(44)46-29-31-17-7-5-8-18-31)38-25-13-3-1-11-23-37-24-12-2-4-14-26-39-34(43)22-16-28-41-36(45)47-30-32-19-9-6-10-20-32;/h5-10,17-20,37H,1-4,11-16,21-30H2,(H,38,42)(H,39,43)(H,40,44)(H,41,45);1H','InChIKey=SKKACEIXLOFVIQ-UHFFFAOYSA-N','Cl.O=C(CCCNC(=O)OCc1ccccc1)NCCCCCCNCCCCCCNC(=O)CCCNC(=O)OCc1ccccc1',NULL),
	(81954,2,0,NULL,'Consistent with Molecular Formula','C40H64ClN5O6',746.4285,NULL,'DAB80F1156E929EE-FICuS-01-7C','DAB80F1156E929EE-FICTS-01-5B','DA44A8F46964F0A0-uuuuu-01-16','InChI=1S/C40H63N5O6.ClH/c1-31(2)27-35(44-39(48)50-29-33-19-11-9-12-20-33)37(46)42-25-17-7-5-15-23-41-24-16-6-8-18-26-43-38(47)36(28-32(3)4)45-40(49)51-30-34-21-13-10-14-22-34;/h9-14,19-22,31-32,35-36,41H,5-8,15-18,23-30H2,1-4H3,(H,42,46)(H,43,47)(H,44,48)','InChIKey=HXXDWLUYZAMLTB-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)C(=O)NCCCCCCNCCCCCCNC(=O)C(CC(C)C)NC(=O)OCc1ccccc1.Cl','1'),
	(81955,2,0,NULL,'Consistent with Molecular Formula','C28H42N4O2',466.6654,NULL,'92ECCB1624A5B4E7-FICuS-01-74','92ECCB1624A5B4E7-FICTS-01-53','92ECCB1624A5B4E7-uuuuu-01-23','InChI=1S/C28H42N4O2/c29-25(21-23-15-9-7-10-16-23)27(33)31-19-13-5-3-1-2-4-6-14-20-32-28(34)26(30)22-24-17-11-8-12-18-24/h7-12,15-18,25-26H,1-6,13-14,19-22,29-30H2,(H,31,33)(H,32,34)','InChIKey=GPSWIPSPPHPSMY-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NCCCCCCCCCCNC(=O)C(N)Cc1ccccc1','1'),
	(81956,0,1,'19893-71-1','Consistent with Molecular Formula','C17H17NO4',299.3256,'4-Penten-1-ol, 5-(2-naphthalenyl)-4-nitro-, acetate (ester)\n4-Penten-1-ol, 5-(2-naphthyl)-4-nitro-, acetate (ester)','243A8F0B36600C07-FICuS-01-3A','243A8F0B36600C07-FICTS-01-19','4C853967C2E328F3-uuuuu-01-03','InChI=1S/C17H17NO4/c1-13(19)22-10-4-7-17(18(20)21)12-14-8-9-15-5-2-3-6-16(15)11-14/h2-3,5-6,8-9,11-12H,4,7,10H2,1H3/b17-12+','InChIKey=GRYDOKPJPSODRL-SFQUDFHCSA-N','CC(=O)OCCC/C(=C\\c1ccc2ccccc2c1)[N+](=O)[O-]','1'),
	(81957,0,0,'21461-50-7','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'C95F79578B4669F9-FICuS-01-6C','C95F79578B4669F9-FICTS-01-4B','C95F79578B4669F9-uuuuu-01-1B','InChI=1S/C6H11NO4/c1-6(8)11-5-3-2-4-7(9)10/h2-5H2,1H3','InChIKey=LWNFHUWYPBFSSE-UHFFFAOYSA-N','CC(=O)OCCCC[N+](=O)[O-]',NULL),
	(81958,0,0,'18213-76-8','Consistent with Molecular Formula','C5H5N5O',151.1274,'7-Methyl-7H-pyrazolo[3,4-d]-v-triazin-4-ol\n7H-Pyrazolo[3,4-d]-v-triazin-4-ol, 7-methyl-','63A26A6E44FE9DD4-FICuS-01-7D','23494CCF016C71BA-FICTS-01-3D','63A26A6E44FE9DD4-uuuuu-01-2C','InChI=1S/C5H5N5O/c1-10-4-3(2-6-10)5(11)8-9-7-4/h2H,1H3,(H,7,8,11)','InChIKey=LORDCFNFXHSGFR-UHFFFAOYSA-N','Cn1ncc2c(=O)[nH]nnc21',NULL),
	(81959,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O4',353.3768,NULL,'970201DBCF696105-FICuS-01-44','970201DBCF696105-FICTS-01-23','970201DBCF696105-uuuuu-01-F3','InChI=1S/C19H19N3O4/c20-12-7-13-22(19(24)26-15-17-10-5-2-6-11-17)21-18(23)25-14-16-8-3-1-4-9-16/h1-6,8-11H,7,13-15H2,(H,21,23)','InChIKey=HTLCEBPJFKIZGZ-UHFFFAOYSA-N','N#CCCN(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1',NULL),
	(81960,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'48C3AB21D4620D2D-FICuS-01-59','48C3AB21D4620D2D-FICTS-01-38','48C3AB21D4620D2D-uuuuu-01-08','InChI=1S/C13H10N2O3/c16-10-6-7-12(11(8-10)13(17)18)15-14-9-4-2-1-3-5-9/h1-8,16H,(H,17,18)','InChIKey=CKWHWHUIUBKIER-UHFFFAOYSA-N','O=C(O)c1cc(O)ccc1/N=N/c1ccccc1',NULL),
	(81961,0,1,'21461-32-5','Consistent with Molecular Formula','C15H19NO6',309.3182,NULL,'EC50FBCCA7DAF612-FICuS-01-9E','EC50FBCCA7DAF612-FICTS-01-7D','251471A10E04E652-uuuuu-01-D7','InChI=1S/C15H19NO6/c1-11(17)22-8-4-5-13(16(18)19)9-12-6-7-14(20-2)15(10-12)21-3/h6-7,9-10H,4-5,8H2,1-3H3/b13-9+','InChIKey=AQHFPDAQGNZFJD-UKTHLTGXSA-N','COc1ccc(/C=C(\\CCCOC(C)=O)[N+](=O)[O-])cc1OC','1'),
	(81962,1,0,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'413DBF207DF1D980-FICuS-01-64','413DBF207DF1D980-FICTS-01-43','413DBF207DF1D980-uuuuu-01-13','InChI=1S/C21H21NO3/c23-14-22-17(7-5-11-21(24)25)13-16-12-15-6-1-2-8-18(15)20-10-4-3-9-19(16)20/h1-4,6,8-10,12,14,17H,5,7,11,13H2,(H,22,23)(H,24,25)','InChIKey=LLZXZAKJSDOKLW-UHFFFAOYSA-N','O=CNC(CCCC(=O)O)Cc1cc2ccccc2c2ccccc12','1'),
	(81963,0,0,NULL,'Consistent with Molecular Formula','C24H30Cl4N4O2',548.3386,NULL,'32502296525EEFC5-FICuS-01-48','32502296525EEFC5-FICTS-01-27','32502296525EEFC5-uuuuu-01-F7','InChI=1S/C24H30Cl4N4O2/c1-23(2,31-21(33)29-15-7-9-17(25)19(27)13-15)11-5-6-12-24(3,4)32-22(34)30-16-8-10-18(26)20(28)14-16/h7-10,13-14H,5-6,11-12H2,1-4H3,(H2,29,31,33)(H2,30,32,34)','InChIKey=JPBGDWABSKNNCO-UHFFFAOYSA-N','CC(C)(CCCCC(C)(C)NC(=O)Nc1ccc(Cl)c(Cl)c1)NC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(81964,0,0,NULL,'Consistent with Molecular Formula','C21H18Cl2N2O2',401.2914,NULL,'5060FE807379399A-FICuS-01-45','5060FE807379399A-FICTS-01-24','5060FE807379399A-uuuuu-01-F4','InChI=1S/C21H18Cl2N2O2/c22-19-12-11-16(15-20(19)23)24-21(26)27-14-13-25(17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-12,15H,13-14H2,(H,24,26)','InChIKey=BGXDSBXWFPOLDF-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)OCCN(c1ccccc1)c1ccccc1',NULL),
	(81965,1,0,'16507-32-7','Consistent with Molecular Formula','C4H6Br2O2',245.8982,NULL,'232918043577548C-FICuS-01-1E','232918043577548C-FICTS-01-FD','232918043577548C-uuuuu-01-CD','InChI=1S/C4H6Br2O2/c5-2-3(6)1-4(7)8/h3H,1-2H2,(H,7,8)','InChIKey=BETGACHBPWABRB-UHFFFAOYSA-N','O=C(O)CC(Br)CBr','1'),
	(81966,1,0,NULL,'Consistent with Molecular Formula','C5H8Br2O2',259.925,NULL,'41C7CE0DE97A5BF7-FICuS-01-8C','41C7CE0DE97A5BF7-FICTS-01-6B','41C7CE0DE97A5BF7-uuuuu-01-3B','InChI=1S/C5H8Br2O2/c1-9-5(8)2-4(7)3-6/h4H,2-3H2,1H3','InChIKey=WPYCXMKONZFXPE-UHFFFAOYSA-N','COC(=O)CC(Br)CBr','1'),
	(81967,1,0,'18505-91-4','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'A031E3BA986A2363-FICuS-01-4D','A031E3BA986A2363-FICTS-01-2C','A031E3BA986A2363-uuuuu-01-FC','InChI=1S/C10H9NO2/c11-6-5-8-7-12-9-3-1-2-4-10(9)13-8/h1-4,8H,5,7H2','InChIKey=PWZFEIJALHLRKF-UHFFFAOYSA-N','N#CCC1COc2ccccc2O1','1'),
	(81968,1,0,'2164-34-3','Consistent with Molecular Formula','C9H9BrO2',229.0729,NULL,'BE7F7758395AE140-FICuS-01-62','BE7F7758395AE140-FICTS-01-41','BE7F7758395AE140-uuuuu-01-11','InChI=1S/C9H9BrO2/c10-5-7-6-11-8-3-1-2-4-9(8)12-7/h1-4,7H,5-6H2','InChIKey=QYLFKNVZIFTCIY-UHFFFAOYSA-N','BrCC1COc2ccccc2O1','1'),
	(81969,0,0,'2201-23-2','Consistent with Molecular Formula','C13H15N',185.2682,NULL,'34C447C694A48A73-FICuS-01-4E','34C447C694A48A73-FICTS-01-2D','34C447C694A48A73-uuuuu-01-FD','InChI=1S/C13H15N/c14-11-13(9-5-2-6-10-13)12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=AUXIEQKHXAYAHG-UHFFFAOYSA-N','N#CC1(c2ccccc2)CCCCC1',NULL),
	(81970,0,0,NULL,'Consistent with Molecular Formula','C14H17N7',283.3352,NULL,'9483035017A95099-FICuS-01-20','9483035017A95099-FICTS-01-FF','9483035017A95099-uuuuu-01-CF','InChI=1S/C14H17N7/c1-3-21(4-2)6-5-19-14-12(9-17)10(7-15)11(8-16)13(18)20-14/h3-6H2,1-2H3,(H3,18,19,20)','InChIKey=VJGHTKIODVOMJN-UHFFFAOYSA-N','CCN(CC)CCNc1nc(N)c(C#N)c(C#N)c1C#N',NULL),
	(81971,0,0,'5217-83-4','Consistent with Molecular Formula','C7H12ClN5O2',233.6571,NULL,'114C8BB7A3BD742A-FICuS-01-6B','114C8BB7A3BD742A-FICTS-01-4A','114C8BB7A3BD742A-uuuuu-01-1A','InChI=1S/C7H12ClN5O2/c1-12(14-3)6-9-5(8)10-7(11-6)13(2)15-4/h1-4H3','InChIKey=NQHMHMFLZWVSDH-UHFFFAOYSA-N','CON(C)c1nc(Cl)nc(N(C)OC)n1',NULL),
	(81972,1,0,'18505-92-5','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'06422A4015C87400-FICuS-01-16','06422A4015C87400-FICTS-01-F5','06422A4015C87400-uuuuu-01-C5','InChI=1S/C10H10O4/c11-10(12)5-7-6-13-8-3-1-2-4-9(8)14-7/h1-4,7H,5-6H2,(H,11,12)','InChIKey=NPEFMXMRSFIHKN-UHFFFAOYSA-N','O=C(O)CC1COc2ccccc2O1','1'),
	(81973,0,0,NULL,'Consistent with Molecular Formula','C12H17NO5',255.27,NULL,'F4F29D792DA02CF2-FICuS-01-7A','F4F29D792DA02CF2-FICTS-01-59','F4F29D792DA02CF2-uuuuu-01-29','InChI=1S/C12H17NO5/c1-13(18-5)12(14)8-6-9(15-2)11(17-4)10(7-8)16-3/h6-7H,1-5H3','InChIKey=DJECVTFEJVBYHR-UHFFFAOYSA-N','COc1cc(C(=O)N(C)OC)cc(OC)c1OC',NULL),
	(81974,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O4',268.312,NULL,'EA8D79448E449CA1-FICuS-01-74','EA8D79448E449CA1-FICTS-01-53','EA8D79448E449CA1-uuuuu-01-23','InChI=1S/C13H20N2O4/c1-14(2)15(3)13(16)9-7-10(17-4)12(19-6)11(8-9)18-5/h7-8H,1-6H3','InChIKey=NQVJVDSURHFNAQ-UHFFFAOYSA-N','COc1cc(C(=O)N(C)N(C)C)cc(OC)c1OC',NULL),
	(81975,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'892CE6CF945906AB-FICuS-01-75','892CE6CF945906AB-FICTS-01-54','892CE6CF945906AB-uuuuu-01-24','InChI=1S/C14H13N3O/c15-9-4-10-16-14(18)17-13-8-3-6-11-5-1-2-7-12(11)13/h1-3,5-8H,4,10H2,(H2,16,17,18)','InChIKey=ZIROICOYEPDFDX-UHFFFAOYSA-N','N#CCCNC(=O)Nc1cccc2ccccc12',NULL),
	(81976,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O',292.3396,NULL,'6BB4BDCE6A584C3B-FICuS-01-93','6BB4BDCE6A584C3B-FICTS-01-72','6BB4BDCE6A584C3B-uuuuu-01-42','InChI=1S/C17H16N4O/c18-10-4-12-21(13-5-11-19)17(22)20-16-9-3-7-14-6-1-2-8-15(14)16/h1-3,6-9H,4-5,12-13H2,(H,20,22)','InChIKey=WISPVCLBFMLQDR-UHFFFAOYSA-N','N#CCCN(CCC#N)C(=O)Nc1cccc2ccccc12',NULL),
	(81977,0,0,NULL,'Consistent with Molecular Formula','C13H11BrO3',295.1321,NULL,'668C615CA6D37FC6-FICuS-01-71','668C615CA6D37FC6-FICTS-01-50','668C615CA6D37FC6-uuuuu-01-20','InChI=1S/C13H11BrO3/c14-8-9-16-13(15)17-12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2','InChIKey=PAXFIJJNCZFQNL-UHFFFAOYSA-N','O=C(OCCBr)Oc1cccc2ccccc12',NULL),
	(81978,0,0,'25216-25-5','Consistent with Molecular Formula','C13H12ClNO2',249.6963,'Carbamic acid, 1-naphthalenyl-, 2-chloroethyl ester\n1-Naphthalenecarbamic acid, 2-chloroethyl ester','9CF7072E43BE051B-FICuS-01-64','9CF7072E43BE051B-FICTS-01-43','9CF7072E43BE051B-uuuuu-01-13','InChI=1S/C13H12ClNO2/c14-8-9-17-13(16)15-12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2,(H,15,16)','InChIKey=BHDGESYSXSAAFK-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OCCCl',NULL),
	(81979,1,0,NULL,'Consistent with Molecular Formula','C11H9F3O4',262.1849,NULL,'32719FD75DEAF3A4-FICuS-01-7B','32719FD75DEAF3A4-FICTS-01-5A','32719FD75DEAF3A4-uuuuu-01-2A','InChI=1S/C11H9F3O4/c12-11(13,14)10(15)17-6-7-5-16-8-3-1-2-4-9(8)18-7/h1-4,7H,5-6H2','InChIKey=SSKBLZFQNIAXCP-UHFFFAOYSA-N','O=C(OCC1COc2ccccc2O1)C(F)(F)F','1'),
	(81980,1,0,'62590-71-0','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'F6F75047775001FC-FICuS-01-4D','F6F75047775001FC-FICTS-01-2C','F6F75047775001FC-uuuuu-01-FC','InChI=1S/C10H12O3/c11-6-5-8-7-12-9-3-1-2-4-10(9)13-8/h1-4,8,11H,5-7H2','InChIKey=VRCHCDXHBXLNKZ-UHFFFAOYSA-N','OCCC1COc2ccccc2O1','1'),
	(81981,1,0,'24721-04-8','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'1850BF4833A908DC-FICuS-01-58','1850BF4833A908DC-FICTS-01-37','1850BF4833A908DC-uuuuu-01-07','InChI=1S/C15H17NO/c1-13(17)12-16(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,13,17H,12H2,1H3','InChIKey=GRERXOHTSMZXAV-UHFFFAOYSA-N','CC(O)CN(c1ccccc1)c1ccccc1','1'),
	(81982,1,0,'2799-78-2','Consistent with Molecular Formula','C15H14ClNOS',291.7947,NULL,'3ADA0BA33F7815AC-FICuS-01-78','3ADA0BA33F7815AC-FICTS-01-57','3ADA0BA33F7815AC-uuuuu-01-27','InChI=1S/C15H14ClNOS/c1-10(18)9-17-12-4-2-3-5-14(12)19-15-7-6-11(16)8-13(15)17/h2-8,10,18H,9H2,1H3','InChIKey=IICZXNQERLVJSM-UHFFFAOYSA-N','CC(O)CN1c2ccccc2Sc2ccc(Cl)cc21','1'),
	(81983,1,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NS',310.2404,NULL,'E707B7A8DA54C4FE-FICuS-01-8C','E707B7A8DA54C4FE-FICTS-01-6B','E707B7A8DA54C4FE-uuuuu-01-3B','InChI=1S/C15H13Cl2NS/c1-10(16)9-18-12-4-2-3-5-14(12)19-15-7-6-11(17)8-13(15)18/h2-8,10H,9H2,1H3','InChIKey=WMLOGBMMUXVWHK-UHFFFAOYSA-N','CC(Cl)CN1c2ccccc2Sc2ccc(Cl)cc21','1'),
	(81984,1,0,NULL,'Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'625CB3FEFB7FB942-FICuS-01-8D','625CB3FEFB7FB942-FICTS-01-6C','625CB3FEFB7FB942-uuuuu-01-3C','InChI=1S/C10H12O4/c1-12-8-3-2-4-9-10(8)13-6-7(5-11)14-9/h2-4,7,11H,5-6H2,1H3','InChIKey=NBVYKJUTDVMELA-UHFFFAOYSA-N','COc1cccc2c1OCC(CO)O2','1'),
	(81985,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'C0746175429E4423-FICuS-01-29','C0746175429E4423-FICTS-01-08','C0746175429E4423-uuuuu-01-D8','InChI=1S/C12H18N2O4/c1-14(2)13-12(15)8-6-9(16-3)11(18-5)10(7-8)17-4/h6-7H,1-5H3,(H,13,15)','InChIKey=YICSJHGBOMSMEO-UHFFFAOYSA-N','COc1cc(C(=O)NN(C)C)cc(OC)c1OC',NULL),
	(81986,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O3',300.7845,NULL,'D8C0E265F2EFD548-FICuS-01-80','D8C0E265F2EFD548-FICTS-01-5F','D83C4580CD620C06-uuuuu-01-01','InChI=1S/C14H20N2O3.ClH/c1-15-6-8-16(9-7-15)14(17)11-4-5-12(18-2)13(10-11)19-3;/h4-5,10H,6-9H2,1-3H3;1H','InChIKey=JTAOEJMGZREHBD-UHFFFAOYSA-N','COc1ccc(C(=O)N2CCN(C)CC2)cc1OC.Cl',NULL),
	(81987,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'5824D65CCD5A738E-FICuS-01-70','5824D65CCD5A738E-FICTS-01-4F','5824D65CCD5A738E-uuuuu-01-1F','InChI=1S/C13H14N2O2/c16-9-8-14-13(17)15-12-7-3-5-10-4-1-2-6-11(10)12/h1-7,16H,8-9H2,(H2,14,15,17)','InChIKey=ZOOPIJPMIZZGJT-UHFFFAOYSA-N','O=C(NCCO)Nc1cccc2ccccc12',NULL),
	(81988,0,0,'607-56-7','Consistent with Molecular Formula','C21H16N2O',312.3702,'1,3-Di(1-naphthyl)urea\n1,3-Bis(1-naphthyl)urea\nUrea, 1,3-di-1-naphthyl-\nsym-.alpha.,.alpha.\'-Dinaphthylurea\nUrea, N,N\'-di-1-naphthalenyl-','154ED67364639038-FICuS-01-31','154ED67364639038-FICTS-01-10','154ED67364639038-uuuuu-01-E0','InChI=1S/C21H16N2O/c24-21(22-19-13-5-9-15-7-1-3-11-17(15)19)23-20-14-6-10-16-8-2-4-12-18(16)20/h1-14H,(H2,22,23,24)','InChIKey=OAXACVUBJMHKTD-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)Nc1cccc2ccccc12',NULL),
	(81989,0,0,NULL,'Consistent with Molecular Formula','C15H20ClN3O',293.7955,NULL,'F9DC84A6489C3CEA-FICuS-01-94','F9DC84A6489C3CEA-FICTS-01-73','F92023437711E5A4-uuuuu-01-E2','InChI=1S/C15H19N3O.ClH/c1-18(2)11-10-16-15(19)17-14-9-5-7-12-6-3-4-8-13(12)14;/h3-9H,10-11H2,1-2H3,(H2,16,17,19);1H','InChIKey=KSBYIGOLRBFFAA-UHFFFAOYSA-N','CN(C)CCNC(=O)Nc1cccc2ccccc12.Cl',NULL),
	(81990,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'035A6A259C84FF8F-FICuS-01-70','035A6A259C84FF8F-FICTS-01-4F','035A6A259C84FF8F-uuuuu-01-1F','InChI=1S/C12H12N4O3/c1-17-10-4-8(15-16-9(6-13)7-14)5-11(18-2)12(10)19-3/h4-5,15H,1-3H3','InChIKey=SZLZINHKPROFHT-UHFFFAOYSA-N','COc1cc(NN=C(C#N)C#N)cc(OC)c1OC',NULL),
	(81991,0,0,'25216-26-6','Consistent with Molecular Formula','C13H12BrNO2',294.1473,NULL,'F05DD9DDD396765B-FICuS-01-85','F05DD9DDD396765B-FICTS-01-64','F05DD9DDD396765B-uuuuu-01-34','InChI=1S/C13H12BrNO2/c14-8-9-17-13(16)15-12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2,(H,15,16)','InChIKey=DVYNYOIFPWKKHB-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OCCBr',NULL),
	(81992,0,0,'343-47-5','Consistent with Molecular Formula','C13H12FNO2',233.2417,'.beta.-fluoroethyl, N-(.alpha.-naphthyl)carbamate\nCarbamic acid, N-(.alpha.-naphthyl)-, 2-fluoroethyl ester\nWLN: L66J BMVO2F\n1-Naphthalenecarbamic acid, 2-fluoroethyl ester','6437A7FD8298CBAF-FICuS-01-84','6437A7FD8298CBAF-FICTS-01-63','6437A7FD8298CBAF-uuuuu-01-33','InChI=1S/C13H12FNO2/c14-8-9-17-13(16)15-12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2,(H,15,16)','InChIKey=UPCQNDMHEQCJIP-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OCCF',NULL),
	(81993,0,0,'3759-61-3','Consistent with Molecular Formula','C11H7ClO2',206.6281,'1-Naphthyl chloroformate\n1-NAPHTHYL CHLOROCARBONATE\n.alpha.-Naphthyl chloroformate\nChloroformic acid, 1-naphthyl ester\nFormic acid, chloro-, 1-naphthyl ester\nCarbonochloridic acid, 1-naphthalenyl ester','A1DACF8E4368DD4B-FICuS-01-97','A1DACF8E4368DD4B-FICTS-01-76','A1DACF8E4368DD4B-uuuuu-01-46','InChI=1S/C11H7ClO2/c12-11(13)14-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H','InChIKey=JRUFQZPDRRGHEF-UHFFFAOYSA-N','O=C(Cl)Oc1cccc2ccccc12',NULL),
	(81994,1,0,NULL,'Consistent with Molecular Formula','C16H20O6',308.3304,NULL,'683AFB99B27C098F-FICuS-01-78','683AFB99B27C098F-FICTS-01-57','683AFB99B27C098F-uuuuu-01-27','InChI=1S/C16H20O6/c1-3-19-15(17)12(16(18)20-4-2)9-11-10-21-13-7-5-6-8-14(13)22-11/h5-8,11-12H,3-4,9-10H2,1-2H3','InChIKey=BRPMRKYCHLIEMM-UHFFFAOYSA-N','CCOC(=O)C(CC1COc2ccccc2O1)C(=O)OCC','1'),
	(81995,0,0,NULL,'Consistent with Molecular Formula','C14H30N4O2',286.4166,NULL,'8E7A9380424D1FA8-FICuS-01-5E','8E7A9380424D1FA8-FICTS-01-3D','8E7A9380424D1FA8-uuuuu-01-0D','InChI=1S/C14H30N4O2/c1-13(2,17-11(19)15-5)9-7-8-10-14(3,4)18-12(20)16-6/h7-10H2,1-6H3,(H2,15,17,19)(H2,16,18,20)','InChIKey=WGZBOMPBERTLSK-UHFFFAOYSA-N','CNC(=O)NC(C)(C)CCCCC(C)(C)NC(=O)NC',NULL),
	(81996,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'553DA6E511A72DF1-FICuS-01-60','553DA6E511A72DF1-FICTS-01-3F','553DA6E511A72DF1-uuuuu-01-0F','InChI=1S/C17H20N2O2/c1-14(21-17(20)18-2)13-19(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,14H,13H2,1-2H3,(H,18,20)','InChIKey=ZHCVFYNZABEGLU-UHFFFAOYSA-N','CNC(=O)OC(C)CN(c1ccccc1)c1ccccc1','1'),
	(81997,1,0,'73120-83-9','Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'D95A0AB65BC20220-FICuS-01-53','D95A0AB65BC20220-FICTS-01-32','D95A0AB65BC20220-uuuuu-01-02','InChI=1S/C12H17NO3/c1-13(6-7-14)8-10-9-15-11-4-2-3-5-12(11)16-10/h2-5,10,14H,6-9H2,1H3','InChIKey=NUOABGIIYNJJBX-UHFFFAOYSA-N','CN(CCO)CC1COc2ccccc2O1','1'),
	(81998,1,0,'69200-76-6','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'942ED46D2EFB7071-FICuS-01-6B','942ED46D2EFB7071-FICTS-01-4A','942ED46D2EFB7071-uuuuu-01-1A','InChI=1S/C11H12O4/c12-11(13)6-5-8-7-14-9-3-1-2-4-10(9)15-8/h1-4,8H,5-7H2,(H,12,13)','InChIKey=RSELCPGRYREMTC-UHFFFAOYSA-N','O=C(O)CCC1COc2ccccc2O1','1'),
	(81999,1,0,NULL,'Consistent with Molecular Formula','C18H20O6S',364.4124,NULL,'0D37B273A6C8D3AF-FICuS-01-73','0D37B273A6C8D3AF-FICTS-01-52','0D37B273A6C8D3AF-uuuuu-01-22','InChI=1S/C18H20O6S/c1-3-21-16-5-4-6-17-18(16)24-14(11-22-17)12-23-25(19,20)15-9-7-13(2)8-10-15/h4-10,14H,3,11-12H2,1-2H3','InChIKey=JTJVBBCZDKFBPJ-UHFFFAOYSA-N','CCOc1cccc2c1OC(COS(=O)(=O)c1ccc(C)cc1)CO2','1'),
	(82000,1,0,'17162-23-1','Consistent with Molecular Formula','C15H24ClNO3',301.8125,'883F-HCl\nEthomoxane\n1,4-Benzodioxin-2-methanamine, N-butyl-8-ethoxy-2,3-dihydro-, hydrochloride\n1,4-Benzodioxan-2-methylamine, N-butyl-8-ethoxy-, hydrochloride','F492F68A53AE462E-FICuS-01-70','F492F68A53AE462E-FICTS-01-4F','F46E516F6C239F60-uuuuu-01-10','InChI=1S/C15H23NO3.ClH/c1-3-5-9-16-10-12-11-18-14-8-6-7-13(17-4-2)15(14)19-12;/h6-8,12,16H,3-5,9-11H2,1-2H3;1H','InChIKey=JAIBEXLQBQFZOW-UHFFFAOYSA-N','CCCCNCC1COc2cccc(OCC)c2O1.Cl','1'),
	(82001,0,0,'1048-12-0','Consistent with Molecular Formula','C21H25N3O',335.448,NULL,'CFB36AABC2755F75-FICuS-01-87','CFB36AABC2755F75-FICTS-01-66','CFB36AABC2755F75-uuuuu-01-36','InChI=1S/C21H25N3O/c1-22-17-24(19-10-6-3-7-11-19)21(20(22)25)12-14-23(15-13-21)16-18-8-4-2-5-9-18/h2-11H,12-17H2,1H3','InChIKey=UYFYPEANMLJLKO-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(Cc3ccccc3)CC2)C1=O',NULL),
	(82002,0,0,NULL,'Consistent with Molecular Formula','C14H20O3S',268.3702,NULL,'FFB27B756BFEBA6D-FICuS-01-AC','FFB27B756BFEBA6D-FICTS-01-8B','FFB27B756BFEBA6D-uuuuu-01-5B','InChI=1S/C14H20O3S/c1-18(15,16)17-12-14(10-6-3-7-11-14)13-8-4-2-5-9-13/h2,4-5,8-9H,3,6-7,10-12H2,1H3','InChIKey=SSBGLUVSZQPEOF-UHFFFAOYSA-N','CS(=O)(=O)OCC1(c2ccccc2)CCCCC1',NULL),
	(82003,2,0,NULL,'Consistent with Molecular Formula','C22H28O12S2',548.576,NULL,'5B47C67C6CB77A75-FICuS-01-72','5B47C67C6CB77A75-FICTS-01-51','9758847E186F7FDD-uuuuu-01-25','InChI=1S/2C11H14O6S/c1-14-9-4-3-5-10-11(9)15-6-8(17-10)7-16-18(2,12)13;1-14-9-4-3-5-10-11(9)17-8(6-15-10)7-16-18(2,12)13/h2*3-5,8H,6-7H2,1-2H3','InChIKey=MFPIDBJVEVLPCD-UHFFFAOYSA-N','COc1cccc2c1OC(COS(C)(=O)=O)CO2.COc1cccc2c1OCC(COS(C)(=O)=O)O2','1'),
	(82004,0,0,NULL,'Consistent with Molecular Formula','C15H16Br2N2O',400.1122,NULL,'9F70DB95082A87BA-FICuS-01-6E','9F70DB95082A87BA-FICTS-01-4D','9F70DB95082A87BA-uuuuu-01-1D','InChI=1S/C15H16Br2N2O/c16-8-10-19(11-9-17)15(20)18-14-7-3-5-12-4-1-2-6-13(12)14/h1-7H,8-11H2,(H,18,20)','InChIKey=HVUKGCFZISLAKF-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)N(CCBr)CCBr',NULL),
	(82005,2,0,'18885-59-1','Consistent with Molecular Formula','C15H18O4',262.3048,'FOMANNOSIN\nFomannosin','112B1EECD300562D-FICuS-01-53','112B1EECD300562D-FICTS-01-32','112B1EECD300562D-uuuuu-01-02','InChI=1S/C15H18O4/c1-14(2)5-11(12(17)6-14)15-4-3-10(15)9(7-16)13(18)19-8-15/h3-4,11,16H,5-8H2,1-2H3','InChIKey=CKOLHOCKIPCVQL-UHFFFAOYSA-N','CC1(C)CC(=O)C(C23C=CC2=C(CO)C(=O)OC3)C1','1'),
	(82006,4,0,'22966-82-1','Consistent with Molecular Formula','C25H29N5O2',431.5364,'Estra-1,3,5[10]-trien-17-one, 3-[[4,6-bis(1-aziridinyl)-1,3,5-triazin-2-yl]oxy]-\nEstra-1,3,5[10]-trien-17-one, 3-[[4,6-bis(1-aziridinyl)-s-triazin-2-yl]oxy]-','B3635CA808B7EED5-FICuS-01-7A','B3635CA808B7EED5-FICTS-01-59','A63ABA03409C21D1-uuuuu-01-FF','InChI=1S/C25H29N5O2/c1-25-9-8-18-17-5-3-16(14-15(17)2-4-19(18)20(25)6-7-21(25)31)32-24-27-22(29-10-11-29)26-23(28-24)30-12-13-30/h3,5,14,18-20H,2,4,6-13H2,1H3/t18-,19-,20+,25+/m1/s1','InChIKey=JCBUOSRYPMXDEE-PUFAWVJESA-N','CC12CCC3c4ccc(Oc5nc(N6CC6)nc(N6CC6)n5)cc4CCC3C1CCC2=O','1'),
	(82007,5,0,NULL,'Consistent with Molecular Formula','C23H32O2',340.5046,NULL,'4B9FF044B154C946-FICuS-01-5C','4B9FF044B154C946-FICTS-01-3B','4B9FF044B154C946-uuuuu-01-0B','InChI=1S/C23H32O2/c1-15(2)14-25-17-6-8-18-16(13-17)5-7-20-19(18)9-11-22(3)21(20)10-12-23(22,4)24/h6,8,13,19-21,24H,1,5,7,9-12,14H2,2-4H3','InChIKey=WAXZERYFXCBCDH-UHFFFAOYSA-N','C=C(C)COc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(82008,0,0,'14052-84-7','Consistent with Molecular Formula','C13H12N4',224.2646,NULL,'3B8AC73F7787C7E8-FICuS-01-7C','3B8AC73F7787C7E8-FICTS-01-5B','3B8AC73F7787C7E8-uuuuu-01-2B','InChI=1S/C13H12N4/c14-12-11-6-7-17(13(11)16-9-15-12)8-10-4-2-1-3-5-10/h1-7,9H,8H2,(H2,14,15,16)','InChIKey=MVGFGIPARVXFKB-UHFFFAOYSA-N','Nc1ncnc2c1ccn2Cc1ccccc1',NULL),
	(82009,0,0,NULL,'Consistent with Molecular Formula','C5H12ClNS',153.6695,NULL,'8FFAFA06411E5A8A-FICuS-01-83','8FFAFA06411E5A8A-FICTS-01-62','8F065DE37E9383C4-uuuuu-01-15','InChI=1S/C5H11NS.ClH/c6-5-1-3-7-4-2-5;/h5H,1-4,6H2;1H','InChIKey=CAUGAHCEDPFMJU-UHFFFAOYSA-N','Cl.NC1CCSCC1',NULL),
	(82010,0,0,NULL,'Consistent with Molecular Formula','C5H12ClNO2S',185.6683,NULL,'B7F6233D65BE1315-FICuS-01-54','B7F6233D65BE1315-FICTS-01-33','B70A84D85A33CA5B-uuuuu-01-1F','InChI=1S/C5H11NO2S.ClH/c6-5-1-3-9(7,8)4-2-5;/h5H,1-4,6H2;1H','InChIKey=XUECUYGAJXDZKG-UHFFFAOYSA-N','Cl.NC1CCS(=O)(=O)CC1',NULL),
	(82011,0,0,'21308-97-4','Consistent with Molecular Formula','C6H5N5S',179.199,NULL,'911E557A6793CC76-FICuS-01-55','911E557A6793CC76-FICTS-01-34','911E557A6793CC76-uuuuu-01-04','InChI=1S/C6H5N5S/c1-12-6-4-5(8-2-9-6)11-10-3-7-4/h2-3H,1H3','InChIKey=HWXIRYSQLUGLES-UHFFFAOYSA-N','CSc1ncnc2nncnc12',NULL),
	(82012,0,0,'20914-56-1','Consistent with Molecular Formula','C5H5N5S',167.188,'6H-Purine-6-thione, 9-amino-1,9-dihydro-\n9H-Purine-6(1H)-thione, 9-amino-','1C82D4303B385BAA-FICuS-01-59','013704C8C696EBF2-FICTS-01-37','1C82D4303B385BAA-uuuuu-01-08','InChI=1S/C5H5N5S/c6-10-2-9-3-4(10)7-1-8-5(3)11/h1-2H,6H2,(H,7,8,11)','InChIKey=SNHZNCXEENCSMR-UHFFFAOYSA-N','Nn1cnc2c(=S)nc[nH]c21',NULL),
	(82013,0,0,NULL,'Consistent with Molecular Formula','C7H8FN5O4',245.1697,'Urea, 1-(2-fluoroethyl)-1-nitroso-3-(1,2,3,4-tetrahydro-2,4-dioxo-5-pyrimidinyl)-\nUrea, N-(2-fluoroethyl)-N-nitroso-N\'-(1,2,3,4-tetrahydro-2,4-dioxo-5-pyrimidinyl)-','1990C990E05678E9-FICuS-01-4C','C0E5179F6D95BA87-FICTS-01-54','1990C990E05678E9-uuuuu-01-FB','InChI=1S/C7H8FN5O4/c8-1-2-13(12-17)7(16)10-4-3-9-6(15)11-5(4)14/h3H,1-2H2,(H,10,16)(H2,9,11,14,15)','InChIKey=HHGFJUCVFZPIRF-UHFFFAOYSA-N','O=NN(CCF)C(=O)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(82014,0,0,'33024-42-9','Consistent with Molecular Formula','C16H26FN3O2',311.3987,'Urea, 1-(2-fluoroethyl)-1-nitroso-3-(3,5,7-trimethyl-1-adamantyl)-','2E6F156B63299B93-FICuS-01-53','2E6F156B63299B93-FICTS-01-32','2E6F156B63299B93-uuuuu-01-02','InChI=1S/C16H26FN3O2/c1-13-6-14(2)8-15(3,7-13)11-16(9-13,10-14)18-12(21)20(19-22)5-4-17/h4-11H2,1-3H3,(H,18,21)','InChIKey=ABDNOXBKKCVKEO-UHFFFAOYSA-N','CC12CC3(C)CC(C)(C1)CC(NC(=O)N(CCF)N=O)(C2)C3',NULL),
	(82015,0,0,'15332-53-3','Consistent with Molecular Formula','C25H25Cl2N3',438.3986,NULL,'4AE9C95B5883666D-FICuS-01-6B','4AE9C95B5883666D-FICTS-01-4A','4AE9C95B5883666D-uuuuu-01-1A','InChI=1S/C25H25Cl2N3/c1-2-30-24-6-4-3-5-22(24)23-17-20(9-12-25(23)30)28-18-19-7-10-21(11-8-19)29(15-13-26)16-14-27/h3-12,17-18H,2,13-16H2,1H3','InChIKey=JKMUMWJMHZAQAO-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3)ccc21',NULL),
	(82016,1,0,'73837-59-9','Consistent with Molecular Formula','C17H12N2O7',356.291,'1,3-Dioxo-.alpha.-(4-hydroxy-3-nitrobenzyl)-2-isoindolineacetic acid\n2-Isoindolineacetic acid, 1,3-dioxo-.alpha.-(4-hydroxy-3-nitrobenzyl)-\n2H-Isoindole-2-acetic acid, 1,3-dihydro-.alpha.-[(4-hydroxy-3-nitrophenyl)methyl]-1,3-dioxo-','54B71B7DF468B4C6-FICuS-01-6E','54B71B7DF468B4C6-FICTS-01-4D','54B71B7DF468B4C6-uuuuu-01-1D','InChI=1S/C17H12N2O7/c20-14-6-5-9(7-12(14)19(25)26)8-13(17(23)24)18-15(21)10-3-1-2-4-11(10)16(18)22/h1-7,13,20H,8H2,(H,23,24)','InChIKey=DPWOSPPSFSUKHY-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)c([N+](=O)[O-])c1)N1C(=O)c2ccccc2C1=O','1'),
	(82017,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O7',384.3446,NULL,'A6BD08E34D0B3523-FICuS-01-5B','A6BD08E34D0B3523-FICTS-01-3A','A6BD08E34D0B3523-uuuuu-01-0A','InChI=1S/C19H16N2O7/c1-2-28-19(25)15(10-11-7-8-16(22)14(9-11)21(26)27)20-17(23)12-5-3-4-6-13(12)18(20)24/h3-9,15,22H,2,10H2,1H3','InChIKey=KEPZUYAUCQKFPB-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)c([N+](=O)[O-])c1)N1C(=O)c2ccccc2C1=O','1'),
	(82018,0,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'FBE13E92DE71E6AF-FICuS-01-9B','FBE13E92DE71E6AF-FICTS-01-7A','FBE13E92DE71E6AF-uuuuu-01-4A','InChI=1S/C19H20O5/c1-13(20)11-16(21)15-9-10-17(22-2)19(23-3)18(15)24-12-14-7-5-4-6-8-14/h4-10H,11-12H2,1-3H3','InChIKey=LLWBMRMIHMLACB-UHFFFAOYSA-N','COc1ccc(C(=O)CC(C)=O)c(OCc2ccccc2)c1OC',NULL),
	(82019,0,1,'21461-28-9','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'48C5A1F1A8BAD415-FICuS-01-6E','48C5A1F1A8BAD415-FICTS-01-4D','E216CBB9B7C37DC5-uuuuu-01-36','InChI=1S/C13H15NO4/c1-11(15)18-9-5-8-13(14(16)17)10-12-6-3-2-4-7-12/h2-4,6-7,10H,5,8-9H2,1H3/b13-10+','InChIKey=VLJSJHMJSBHITE-JLHYYAGUSA-N','CC(=O)OCCC/C(=C\\c1ccccc1)[N+](=O)[O-]','1'),
	(82020,0,1,'14304-74-6','Consistent with Molecular Formula','C7H9N5O2S',227.2404,NULL,'5AA0055E5770DCDB-FICuS-01-6D','008C7585FC30F9D5-FICTS-01-3E','5AA0055E5770DCDB-uuuuu-01-1C','InChI=1S/C7H9N5O2S/c1-3-4(2-9-12-6(8)15)10-7(14)11-5(3)13/h2H,1H3,(H3,8,12,15)(H2,10,11,13,14)/b9-2+','InChIKey=WWOMZKODRBPYIF-XNWCZRBMSA-N','Cc1c(/C=N/NC(N)=S)[nH]c(=O)[nH]c1=O','1'),
	(82021,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5',275.2604,NULL,'BF90E3A4823B0209-FICuS-01-4F','BF90E3A4823B0209-FICTS-01-2E','BF90E3A4823B0209-uuuuu-01-FE','InChI=1S/C14H13NO5/c1-8(16)19-11-7-12(18-3)14(20-9(2)17)10-5-4-6-15-13(10)11/h4-7H,1-3H3','InChIKey=ZZECNSZQSDFKGJ-UHFFFAOYSA-N','COc1cc(OC(C)=O)c2ncccc2c1OC(C)=O',NULL),
	(82022,0,0,'7755-70-6','Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'E9FB15493D36809C-FICuS-01-64','E9FB15493D36809C-FICTS-01-43','E9FB15493D36809C-uuuuu-01-13','InChI=1S/C8H9NO/c1-9-8-5-3-2-4-7(8)6-10/h2-6,9H,1H3','InChIKey=LIZGLUQDMOJDMM-UHFFFAOYSA-N','CNc1ccccc1C=O',NULL),
	(82023,0,0,'27132-53-2','Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'F1FA6FEAD248125A-FICuS-01-82','F1FA6FEAD248125A-FICTS-01-61','F1FA6FEAD248125A-uuuuu-01-31','InChI=1S/C12H9N3O2/c1-15-9-5-3-2-4-7(9)6-8-10(15)13-12(17)14-11(8)16/h2-6H,1H3,(H,14,16,17)','InChIKey=VPPVXLHZEZARQZ-UHFFFAOYSA-N','Cn1c2nc(=O)[nH]c(=O)c-2cc2ccccc21',NULL),
	(82024,0,0,'52479-65-9','Consistent with Molecular Formula','C8H11N3O',165.1944,'Anthranilic acid, N-methyl-, hydrazide\nBenzoic acid, 2-(methylamino)-, hydrazide','E22847C07A616FD3-FICuS-01-58','E22847C07A616FD3-FICTS-01-37','E22847C07A616FD3-uuuuu-01-07','InChI=1S/C8H11N3O/c1-10-7-5-3-2-4-6(7)8(12)11-9/h2-5,10H,9H2,1H3,(H,11,12)','InChIKey=QODRFAYDFCMGQK-UHFFFAOYSA-N','CNc1ccccc1C(=O)NN',NULL),
	(82025,0,0,'2365-40-4','Consistent with Molecular Formula','C10H13N5',203.2462,'2ip\nN6-Isopentenyladenine\nN6-(2-Isopentenyl)adenine\nN-(3-Methyl-2-butenyl)adenine\nN6-(3-Methyl-2-butenyl)adenine\nN-(.DELTA.2-Isopentenyl)adenine\nN6-(.DELTA.2-Isopentenyl)adenine\n6-[(3-Methyl-2-butenyl)amino]purine\nN6-(.DELTA.2-Isopentenyl)aminopurine\nN-(.gamma.,.gamma.-Dimethylallyl)adenine\n6-(.gamma.,.gamma.-Dimethylallylamino)purine\n1H-Purin-6-amine, N-(3-methyl-2-butenyl)-\nAdenine, N-(3-methyl-2-butenyl)-','7FBB4FFB728219D9-FICuS-01-84','7FBB4FFB728219D9-FICTS-01-63','7FBB4FFB728219D9-uuuuu-01-33','InChI=1S/C10H13N5/c1-7(2)3-4-11-9-8-10(13-5-12-8)15-6-14-9/h3,5-6H,4H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=HYVABZIGRDEKCD-UHFFFAOYSA-N','CC(C)=CCNc1ncnc2nc[nH]c12',NULL),
	(82026,0,0,'467-22-1','Consistent with Molecular Formula','C28H35ClN2O2',467.0497,'Carbiphene Hydrochloride\nCarbiphene hydrochloride\nBandol\nJubalon\nSQ 10269\nCarbifene\nSQ 10,269\nEtomide hydrochloride\nEtymide hydrochloride\n2-Ethoxy-N-methyl-N-[[2-(methylphenethyl)amino]ethyl]-2,2-diphenylacetamide hydrochloride\n2-Ethoxy-N-methyl-N-[2-(methylphenethylamino)ethyl]-2,2-diphenylacetamide monohydrochloride\nAcetamide, 2-ethoxy-N-methyl-N-[[2-(methylphenethyl)amino]ethyl]-2,2-diphenyl-, hydrochloride\nWLN: 2OXR&R&VN1&2M2R D1 &GH\nBenzeneacetamide, .alpha.-ethoxy-N-methyl-N-[2-[methyl(2-phenylethyl)amino]ethyl]-.alpha.-phenyl-, monohydrochloride\nAcetamide, 2-ethoxy-N-methyl-N-[2-(methylphenethylamino)ethyl]-2,2-diphenyl-, monohydrochloride','68127EFDC4A3537C-FICuS-01-6B','68127EFDC4A3537C-FICTS-01-4A','68EED918FB2E8A32-uuuuu-01-31','InChI=1S/C28H34N2O2.ClH/c1-4-32-28(25-16-10-6-11-17-25,26-18-12-7-13-19-26)27(31)30(3)23-22-29(2)21-20-24-14-8-5-9-15-24;/h5-19H,4,20-23H2,1-3H3;1H','InChIKey=DQPNQXUUCWOWCK-UHFFFAOYSA-N','CCOC(C(=O)N(C)CCN(C)CCc1ccccc1)(c1ccccc1)c1ccccc1.Cl',NULL),
	(82027,0,0,'451-71-8','Consistent with Molecular Formula','C16H22N2O3S',322.4214,'Glyhexamide\nD 970\nHZ 21\nSubose\nSerbose\nSQ 15860\nSQ 15,860\n1-Cyclohexyl-3-(5-indanylsulfonyl)urea\n1H-Indene-5-sulfonamide, N-[(cyclohexylamino)carbonyl]-2,3-dihydro-\nUrea, 1-cyclohexyl-3-(5-indanylsulfonyl)-','E26543C7E3600C73-FICuS-01-45','E26543C7E3600C73-FICTS-01-24','E26543C7E3600C73-uuuuu-01-F4','InChI=1S/C16H22N2O3S/c19-16(17-14-7-2-1-3-8-14)18-22(20,21)15-10-9-12-5-4-6-13(12)11-15/h9-11,14H,1-8H2,(H2,17,18,19)','InChIKey=NFRPNQDSKJJQGV-UHFFFAOYSA-N','O=C(NC1CCCCC1)NS(=O)(=O)c1ccc2c(c1)CCC2',NULL),
	(82028,0,0,'6056-11-7','Consistent with Molecular Formula','C21H26ClN3O3S',435.9677,'Selvigon\nTheratuss\nTheratuss Hydrochloride\nPipazethate hydrochloride\nPipazethate monohydrochloride\nThiophenylpyridylamine-10-carboxylic acid-piperidinoethoxy ethyl ester\nEthanol, 2-(2-piperidinoethoxy)-, 10H-pyrido[3,2-B][1,4]benzothiazine-10-carboxylate\nWLN: T C666 BN DN ISJ BVO2O2- AT6NTJ &GH\n10H-Pyrido[3,2-b][1,4]benzothiazine-10-carboxylic acid, 2-[2-(1-piperidinyl)ethoxy]ethyl ester, monohydrochloride\n10H-Pyrido[3,2-b][1,4]benzothiazine-10-carboxylic acid, 2-(2-piperidinoethoxy)ethyl ester, monohydrochloride\nPiperidino aethoxyaethylesters der 4-azaphenothiazin-10-carboneaeure hydrochlorid','A48A68563E9FBDB0-FICuS-01-7D','A48A68563E9FBDB0-FICTS-01-5C','A476CFB3011264FE-uuuuu-01-0F','InChI=1S/C21H25N3O3S.ClH/c25-21(27-16-15-26-14-13-23-11-4-1-5-12-23)24-17-7-2-3-8-18(17)28-19-9-6-10-22-20(19)24;/h2-3,6-10H,1,4-5,11-16H2;1H','InChIKey=FEUBUXUFKHXRKO-UHFFFAOYSA-N','Cl.O=C(OCCOCCN1CCCCC1)N1c2ccccc2Sc2cccnc21',NULL),
	(82029,0,0,'1221-56-3','Consistent with Molecular Formula','C12H13I3N2NaO2',620.9502,'Ipodate sodium\nIpodate Sodium\nZK 15\nSH 514\nSQ 15761\nBiloptin\nSQ 15,761\nBiloptinon\nSodium ipodate\nIopodate sodium\nSodium iopodate\nOragrafin Sodium\nOragrafin sodium\nSodium triiodohydrocinnamate\nSodium 3-[[(dimethylamino)methylene]amino]-2,4,6-triiodohydrocinnamate\n3-[[(Dimethylamino)methylene]amino]-2,4,6-triiodohydrocinnamic acid, sodium salt\nSodium .beta.-3-[[(dimethylamino)methylene]amino]-2,4,6-triiodophenyl]propionate\nSodium salt of 3-[3-[[(dimethylamino)methylene]amino]-2,4,6-triiodophenyl]propionate\nWLN: OV2R BI DI FI CNU1N1&1 &-NA- &25/1\nBenzenepropanoic acid, 3-[[(dimethylamino)methylene]amino]-2,4,6-triiodo-, sodium salt\nHydrocinnamic acid, 3-[[(dimethylamino)methylene]amino]-2,4,6-triiodo-, sodium salt','E2AB4EDF11D70F92-FICuS-01-82','E2AB4EDF11D70F92-FICTS-01-61','694CA2D071ACBD3A-uuuuu-01-29','InChI=1S/C12H13I3N2O2.Na/c1-17(2)6-16-12-9(14)5-8(13)7(11(12)15)3-4-10(18)19;/h5-6H,3-4H2,1-2H3,(H,18,19);/q;+1/b16-6+;','InChIKey=ZFHZUGUCWJVEQC-FPUQOWELSA-N','CN(C)/C=N/c1c(I)cc(I)c(CCC(=O)O)c1I.[Na+]',NULL),
	(82030,1,0,'4293-57-6','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'44776373FC8BDDAD-FICuS-01-80','44776373FC8BDDAD-FICTS-01-5F','44776373FC8BDDAD-uuuuu-01-2F','InChI=1S/C5H11NO2/c1-4(7)3-6-5(2)8/h4,7H,3H2,1-2H3,(H,6,8)','InChIKey=YKDZEZDQPMEHGB-UHFFFAOYSA-N','CC(=O)NCC(C)O','1'),
	(82031,0,0,'17313-52-9','Consistent with Molecular Formula','C18H16O8',360.3196,'CENTAUREIDIN\nCentaureidin','86FFA9203D21B843-FICuS-01-58','86FFA9203D21B843-FICTS-01-37','86FFA9203D21B843-uuuuu-01-07','InChI=1S/C18H16O8/c1-23-11-5-4-8(6-9(11)19)16-18(25-3)15(22)13-12(26-16)7-10(20)17(24-2)14(13)21/h4-7,19-21H,1-3H3','InChIKey=BZXULYMZYPRZOG-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(O)c(OC)c(O)c3c(=O)c2OC)cc1O',NULL),
	(82032,0,0,'33429-83-3','Consistent with Molecular Formula','C17H14O7',330.2934,'FLAVONE,3,5,7-TRIHYDROXY-3,4-DIMETHOXY\nFlavone, 3\',5,7-trihydroxy-3,4\'-dimethoxy-','D3FBFAF1B36FB2C7-FICuS-01-A3','D3FBFAF1B36FB2C7-FICTS-01-82','D3FBFAF1B36FB2C7-uuuuu-01-52','InChI=1S/C17H14O7/c1-22-12-4-3-8(5-10(12)19)16-17(23-2)15(21)14-11(20)6-9(18)7-13(14)24-16/h3-7,18-20H,1-2H3','InChIKey=ZSPZNFOLWQEVQJ-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(O)cc(O)c3c(=O)c2OC)cc1O',NULL),
	(82033,16,0,NULL,'Consistent with Molecular Formula','C30H34?6O13',602.5908,'Cocculin\nCocculus\nFish berry\nPicrotoxin\nCocculinin\nIndian berry\nOriental berry\nPicrotoxin of fishberries\nPICROTOXIN FROM COCCULUS PENDULUS\nPicrotoxin from Cocculus pendulus\nPicrotin, compd. with picrotoxinin (1:1)\nWLN: T D3556 J5 K 2AF N EOXVO MVO DH & TTTTJ A1 BQ KY1 & U1\nCocculus solid\n3,6-Methano-8H-1,5,7-trioxacyclopenta[ij]cycloprop[a]azulene -4,8(3H)-dione, hexahydro-2a-hydroxy-9-(1-hydroxy-1-methyl ethyl)-8b-methyl-, [1aR-(1a.alpha.,2a.beta.,3.beta.,6.beta., 6a.beta.,8aS*,8b.beta.,9S*)]-, compd. with[1aR-(1a.alpha., 2a.beta.,3.beta\nCoques du levant','AC6FA87FF3521519-FICuS-01-6D','AC6FA87FF3521519-FICTS-01-4C','E1FCC4F9A829B9E5-uuuuu-01-44','InChI=1S/C15H18O7.C15H16O6/c1-12(2,18)6-7-10(16)20-8(6)9-13(3)14(7,19)4-5-15(13,22-5)11(17)21-9;1-5(2)7-8-11(16)19-9(7)10-13(3)14(8,18)4-6-15(13,21-6)12(17)20-10/h5-9,18-19H,4H2,1-3H3;6-10,18H,1,4H2,2-3H3/t5-,6-,7+,8+,9-,13-,14-,15?;6-,7-,8+,9+,10-,13-,14','InChIKey=VJKUPQSHOVKBCO-RYVYVXLVSA-N','*.*.*.*.*.*.C=C(C)C1C2OC(=O)C1C1(O)CC3OC34C(=O)OC2C14C.CC(C)(O)C1C2OC(=O)C1C1(O)CC3OC34C(=O)OC2C14C','1'),
	(82034,5,0,NULL,'Consistent with Molecular Formula','C15H16O8',324.2866,'Conocarpin','1A880537FA84C12F-FICuS-01-57','1A880537FA84C12F-FICTS-01-36','AC665A2E32295EA9-uuuuu-01-17','InChI=1S/C15H16O8/c16-6-10(18)12-13(20)15(14(21)22-12)9(5-11(19)23-15)7-1-3-8(17)4-2-7/h1-4,9-10,12-13,16-18,20H,5-6H2/t9-,10-,12+,13-,15-/m0/s1','InChIKey=JVCLQSJXGOABTC-KKQCIPQASA-N','O=C1CC(c2ccc(O)cc2)C2(O1)C(=O)OC(C(O)CO)C2O','1'),
	(82035,0,0,'26786-84-5','Consistent with Molecular Formula','C15H10N2O6',314.2538,'Lomofungin\nU 24792\nU-24,792\nLOMOFUNGIN\nLomondomycin\nMethyl 6-formyl-4,7,9-trihydroxy-1-phenazinecarboxylate\n1-Phenazinecarboxylic acid, 6-formyl-4,7,9-trihydroxy-, methyl ester','4CF52E613C5CA657-FICuS-01-68','4CF52E613C5CA657-FICTS-01-47','4CF52E613C5CA657-uuuuu-01-17','InChI=1S/C15H10N2O6/c1-23-15(22)6-2-3-8(19)13-11(6)16-14-10(21)4-9(20)7(5-18)12(14)17-13/h2-5,19-21H,1H3','InChIKey=CRANETCJDDEINO-UHFFFAOYSA-N','COC(=O)c1ccc(O)c2nc3c(C=O)c(O)cc(O)c3nc12',NULL),
	(82036,1,0,NULL,'Consistent with Molecular Formula','C19H38?N2O9S',470.5772,'U 26146D\nLIPOXAMYCIN\nLipoxamycin, sulfate (salt)','57ABC756159146E5-FICuS-01-4F','57ABC756159146E5-FICTS-01-2E','57ABC756159146E5-uuuuu-01-FE','InChI=1S/C19H36N2O5.H2O4S/c1-15(2)8-7-11-16(23)9-5-3-4-6-10-17(24)12-13-21(26)19(25)18(20)14-22;1-5(2,3)4/h15,18,22,26H,3-14,20H2,1-2H3;(H2,1,2,3,4)','InChIKey=VEVOPDGZLUUAAZ-UHFFFAOYSA-N','*.CC(C)CCCC(=O)CCCCCCC(=O)CCN(O)C(=O)C(N)CO.O=S(=O)(O)O','1'),
	(82037,0,1,NULL,'Consistent with Molecular Formula','C9H12N4O2S',240.2794,NULL,'728285BACA68EA23-FICuS-01-67','728285BACA68EA23-FICTS-01-46','728285BACA68EA23-uuuuu-01-16','InChI=1S/C9H12N4O2S/c1-4-3-6(14)7(8(15)11-4)5(2)12-13-9(10)16/h3H,1-2H3,(H3,10,13,16)(H2,11,14,15)','InChIKey=RNURLPYBKULXIA-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)c1c(O)cc(C)nc1O','1'),
	(82038,0,0,'15944-43-1','Consistent with Molecular Formula','C15H17ClN2O2',292.7645,NULL,'2732CCB83C63DDD6-FICuS-01-76','2732CCB83C63DDD6-FICTS-01-55','2732CCB83C63DDD6-uuuuu-01-25','InChI=1S/C15H17ClN2O2/c16-13-6-5-7-14(12-13)17-15(19)20-11-4-3-10-18-8-1-2-9-18/h5-7,12H,1-2,8-11H2,(H,17,19)','InChIKey=ARFAGUMSEYHDPD-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCC#CCN1CCCC1',NULL),
	(82039,0,1,'14544-70-8','Consistent with Molecular Formula','C20H15NO5',349.3422,NULL,'E86B35B2EE596A48-FICuS-01-73','E86B35B2EE596A48-FICTS-01-52','E86B35B2EE596A48-uuuuu-01-22','InChI=1S/C20H15NO5/c1-23-17-14-8-10-25-18(14)20(24-2)19-16(17)15(22)11-13(26-19)7-6-12-5-3-4-9-21-12/h3-11H,1-2H3','InChIKey=UAMZTUVDFGZRKZ-UHFFFAOYSA-N','COc1c2occc2c(OC)c2c(=O)cc(/C=C/c3ccccn3)oc12','1'),
	(82040,0,0,'568-80-9','Consistent with Molecular Formula','C12H6O8',278.1746,'Galloflavin','767F4B80339508FF-FICuS-01-57','5435EC6B418C5C03-FICTS-01-32','767F4B80339508FF-uuuuu-01-06','InChI=1S/C12H6O8/c13-4-1-3-7(9(16)8(4)15)10-6(19-11(3)17)2-5(14)12(18)20-10/h1-2,13-16H','InChIKey=VYKVZHXHVUVABA-UHFFFAOYSA-N','O=c1oc2c(cc1O)oc(=O)c1cc(O)c(O)c(O)c12',NULL),
	(82041,0,0,NULL,'Consistent with Molecular Formula','C20H14O12',446.3234,'Galloflavin tetraacetate','A52F1606EB5AB177-FICuS-01-60','A52F1606EB5AB177-FICTS-01-3F','A52F1606EB5AB177-uuuuu-01-0F','InChI=1S/C20H14O12/c1-7(21)27-12-5-11-15(18(30-10(4)24)17(12)29-9(3)23)16-13(31-19(11)25)6-14(20(26)32-16)28-8(2)22/h5-6H,1-4H3','InChIKey=GONHRBQGQHXYDO-UHFFFAOYSA-N','CC(=O)Oc1cc2c(=O)oc3cc(OC(C)=O)c(=O)oc3c2c(OC(C)=O)c1OC(C)=O',NULL),
	(82042,4,0,'16160-75-1','Consistent with Molecular Formula','C9H15N',137.2242,NULL,'461649BEB8624C23-FICuS-01-4A','461649BEB8624C23-FICTS-01-29','461649BEB8624C23-uuuuu-01-F9','InChI=1S/C9H15N/c1-2-7-3-6(1)8-4-10-5-9(7)8/h6-10H,1-5H2','InChIKey=VBSDAMAWZZSZMY-UHFFFAOYSA-N','C1CC2CC1C1CNCC21','1'),
	(82043,0,0,'2896-24-4','Consistent with Molecular Formula','C19H13NO2',287.3172,NULL,'73BD16385AA91ACF-FICuS-01-74','73BD16385AA91ACF-FICTS-01-53','73BD16385AA91ACF-uuuuu-01-23','InChI=1S/C19H13NO2/c21-18-15-10-4-8-14-9-5-11-16(17(14)15)19(22)20(18)12-13-6-2-1-3-7-13/h1-11H,12H2','InChIKey=OIADVGWFJUXPCK-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1Cc1ccccc1',NULL),
	(82044,22,4,NULL,'No Comparision - no Molecular Formula','C59H103N3O18',1142.472,'Scopafungin\nScopofungin\nEnhygrofungin','735B3FED2D0F13A1-FICuS-01-6C','735B3FED2D0F13A1-FICTS-01-4B','3AD7061B4CDA9B49-uuuuu-01-22','InChI=1S/C59H103N3O18/c1-34(19-14-12-10-11-13-17-26-62(9)58(60)61)27-37(4)55-36(3)20-15-16-22-46(65)38(5)49(68)29-43(64)28-44(78-52(72)32-51(70)71)30-45-31-50(69)56(75)59(77,80-45)33-42(63)21-18-23-47(66)39(6)54(74)41(8)53(73)35(2)24-25-48(67)40(7)57(76)7','InChIKey=RSODTZFJSFMTPQ-NBURPXERSA-N','CC(CCC/C=C/CCCN(C)C(=N)N)CC(C)C1OC(=O)C(C)C(O)/C=C/C(C)C(O)C(C)C(O)C(C)C(O)CCCC(O)CC2(O)OC(CC(OC(=O)CC(=O)O)CC(O)CC(O)C(C)C(O)/C=C/C=C/C1C)CC(O)C2O','1'),
	(82045,0,0,'23673-43-0','Consistent with Molecular Formula','C20H25NO2',311.423,NULL,'2B8C6564B65B48EB-FICuS-01-6D','E116E69AAB7C2029-FICTS-01-42','2B8C6564B65B48EB-uuuuu-01-1C','InChI=1S/C20H25NO2/c22-19-14-18(16-11-4-5-12-17(16)20(19)23)21-13-7-6-10-15-8-2-1-3-9-15/h4-5,11-12,14-15,21H,1-3,6-10,13H2','InChIKey=FBGBNUHZWSPSIG-UHFFFAOYSA-N','O=C1C=C(NCCCCC2CCCCC2)c2ccccc2C1=O',NULL),
	(82046,0,0,'25107-70-4','Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'C371A1F9A7A5B33C-FICuS-01-6F','7F363AF30042ED19-FICTS-01-32','C371A1F9A7A5B33C-uuuuu-01-1E','InChI=1S/C15H11N3O3/c1-21-14-7-6-13(17-18-14)16-11-8-12(19)15(20)10-5-3-2-4-9(10)11/h2-8H,1H3,(H,16,17)','InChIKey=QQLHEWWXBASUQZ-UHFFFAOYSA-N','COc1ccc(NC2=CC(=O)C(=O)c3ccccc32)nn1',NULL),
	(82047,0,0,NULL,'Consistent with Molecular Formula','C9H22ClN',179.7325,NULL,'455E2CBB224E5C56-FICuS-01-63','455E2CBB224E5C56-FICTS-01-42','45A28B5E1DC38518-uuuuu-01-07','InChI=1S/C9H21N.ClH/c1-8(2,3)7-10-9(4,5)6;/h10H,7H2,1-6H3;1H','InChIKey=MMTGBWNSNQBVGQ-UHFFFAOYSA-N','CC(C)(C)CNC(C)(C)C.Cl',NULL),
	(82048,0,0,'1772-43-6','Consistent with Molecular Formula','C6H11NO',113.159,'Oxazole, 4,5-dihydro-2,4,4-trimethyl-','A012B72900967D33-FICuS-01-2F','A012B72900967D33-FICTS-01-0E','A012B72900967D33-uuuuu-01-DE','InChI=1S/C6H11NO/c1-5-7-6(2,3)4-8-5/h4H2,1-3H3','InChIKey=HZRZMHNRCSIQFT-UHFFFAOYSA-N','CC1=NC(C)(C)CO1',NULL),
	(82049,7,3,'34429-70-4','Consistent with Molecular Formula','C22H27NO7',417.4578,'U 29275\nTIRANDAMYCIN\nTirandamycin\nTriandamycin','AF59766C3C46A301-FICuS-01-57','2A442782B53E1362-FICTS-01-0F','4C0A979F6F6CF5F4-uuuuu-01-37','InChI=1S/C22H27NO7/c1-10(6-7-13(24)15-14(25)9-23-20(15)27)8-11(2)17-12(3)18-16(26)19-21(4,30-19)22(5,28-17)29-18/h6-8,11-12,17-19,24H,9H2,1-5H3,(H,23,27)/b7-6+,10-8+,15-13+/t11-,12-,17-,18+,19+,21+,22+/m1/s1','InChIKey=URGUBECARCAPRI-UYWODMNRSA-N','CC(/C=C/C(O)=C1/C(=O)CNC1=O)=C\\C(C)C1OC2(C)OC(C(=O)C3OC32C)C1C','1'),
	(82050,0,0,'14074-91-0','Consistent with Molecular Formula','C26H48N2O',404.678,NULL,'5919D0E1B832518A-FICuS-01-47','5919D0E1B832518A-FICTS-01-26','5919D0E1B832518A-uuuuu-01-F6','InChI=1S/C26H48N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-26(29)27-22-17-18-23-28-24-19-20-25-28/h2-16,19-25H2,1H3,(H,27,29)','InChIKey=XUDXTFZHGBFHMK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCC#CCN1CCCC1',NULL),
	(82051,0,2,'13533-12-5','Consistent with Molecular Formula','C8H6Cl2N2O2',233.0536,'Terephthalohydroximoyl chloride','A098BECF5E7E5D05-FICuS-01-8D','A098BECF5E7E5D05-FICTS-01-6C','221726B3361AFB53-uuuuu-01-EA','InChI=1S/C8H6Cl2N2O2/c9-7(11-13)5-1-2-6(4-3-5)8(10)12-14/h1-4,13-14H/b11-7-,12-8+','InChIKey=UFBYAIYUSCRMGC-NTLHZVPKSA-N','O/N=C(\\Cl)c1ccc(/C(Cl)=N\\O)cc1','1'),
	(82052,3,0,'20398-02-1','Consistent with Molecular Formula','C37H36N2O7',620.7006,'Repanduline','E84FE55F166A2BA3-FICuS-01-79','E84FE55F166A2BA3-FICTS-01-58','21F60B992101AA27-uuuuu-01-E8','InChI=1S/C37H36N2O7/c1-38-10-8-23-16-29-30-18-26(23)27(38)12-21-4-6-25(7-5-21)45-32-15-22(14-31-35(32)44-20-43-31)13-28-34-24(9-11-39(28)2)17-33(41-3)36(40)37(34,46-30)19-42-29/h4-7,14-18,27-28H,8-13,19-20H2,1-3H3/t27-,28-,37?/m0/s1','InChIKey=ZJPDWMDHODYSGY-HHYJITEFSA-N','COC1=CC2=C3C(Cc4cc5c(c(c4)Oc4ccc(cc4)CC4c6cc7c(cc6CCN4C)OCC3(O7)C1=O)OCO5)N(C)CC2','1'),
	(82053,3,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'D39C5A2C53C40BB5-FICuS-01-6D','D39C5A2C53C40BB5-FICTS-01-4C','D39C5A2C53C40BB5-uuuuu-01-1C','InChI=1S/C16H22O3/c1-10(17)16(19)8-14-13-4-3-12(18)7-11(13)5-6-15(14,2)9-16/h14,19H,3-9H2,1-2H3','InChIKey=DQCNVCGXPWFQFU-UHFFFAOYSA-N','CC(=O)C1(O)CC2C3=C(CCC2(C)C1)CC(=O)CC3','1'),
	(82054,6,0,'377-26-4','Consistent with Molecular Formula','C23H29FO5',404.4775,NULL,'7F1E5E013421054A-FICuS-01-39','7F1E5E013421054A-FICTS-01-18','7F1E5E013421054A-uuuuu-01-E8','InChI=1S/C23H29FO5/c1-13(25)22(29-14(2)26)10-8-17-18-6-5-15-11-16(27)7-9-20(15,3)23(18,24)19(28)12-21(17,22)4/h11,17-18H,5-10,12H2,1-4H3','InChIKey=CPTGCTAREUTHOQ-UHFFFAOYSA-N','CC(=O)OC1(C(C)=O)CCC2C3CCC4=CC(=O)CCC4(C)C3(F)C(=O)CC21C','1'),
	(82055,4,0,NULL,'Consistent with Molecular Formula','C18H20Cl2O5',387.259,NULL,'0A13A22E2F25358C-FICuS-01-48','0A13A22E2F25358C-FICTS-01-27','0A13A22E2F25358C-uuuuu-01-F7','InChI=1S/C18H20Cl2O5/c19-12-5-1-10(2-6-12)15(11-3-7-13(20)8-4-11)17(24)18(25)16(23)14(22)9-21/h1-8,14-18,21-25H,9H2','InChIKey=RYKQKZLDKGWABY-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(82056,0,0,'17755-35-0','Consistent with Molecular Formula','C18H15ClO3S',346.8277,NULL,'6237F9F5654B334B-FICuS-01-50','6237F9F5654B334B-FICTS-01-2F','4042AA5FF9D919ED-uuuuu-01-2C','InChI=1S/C18H14O3S.ClH/c19-13-1-7-16(8-2-13)22(17-9-3-14(20)4-10-17)18-11-5-15(21)6-12-18;/h1-12H,(H2-,19,20,21);1H','InChIKey=BINSXQFBKIIQJI-UHFFFAOYSA-N','Oc1ccc([S+](c2ccc(O)cc2)c2ccc(O)cc2)cc1.[Cl-]',NULL),
	(82057,2,0,NULL,'Consistent with Molecular Formula','C36H70F2O4',604.9434,NULL,'B1DFEE515E70B54C-FICuS-01-83','B1DFEE515E70B54C-FICTS-01-62','E16897EE8E1CDD4B-uuuuu-01-43','InChI=1S/2C18H35FO2/c1-2-3-4-5-8-11-14-17(19)15-12-9-6-7-10-13-16-18(20)21;1-2-3-4-5-6-8-11-14-17(19)15-12-9-7-10-13-16-18(20)21/h2*17H,2-16H2,1H3,(H,20,21)','InChIKey=LZAXFQHTSYBYGQ-UHFFFAOYSA-N','CCCCCCCCC(F)CCCCCCCCC(=O)O.CCCCCCCCCC(F)CCCCCCCC(=O)O','1'),
	(82058,0,0,'20445-47-0','Consistent with Molecular Formula','C9H20?ClN2O4',255.721,NULL,'38673C4FC0A4A362-FICuS-01-53','38673C4FC0A4A362-FICTS-01-32','38673C4FC0A4A362-uuuuu-01-02','InChI=1S/C9H20N2.ClHO4/c1-3-10-5-7-11(4-2,9-10)8-6-10;2-1(3,4)5/h3-9H2,1-2H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=NIJMDDRMHKZFRK-UHFFFAOYSA-M','*.CC[N+]12CC[N+](CC)(CC1)C2.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(82059,2,0,NULL,'Consistent with Molecular Formula','C16H19N3O2',285.345,NULL,'5077E98DDB0C7488-FICuS-01-68','5077E98DDB0C7488-FICTS-01-47','5077E98DDB0C7488-uuuuu-01-17','InChI=1S/C16H19N3O2/c1-9(2)14-16(21)18-13(15(20)19-14)7-10-8-17-12-6-4-3-5-11(10)12/h3-6,8-9,13-14,17H,7H2,1-2H3,(H,18,21)(H,19,20)','InChIKey=WNWCQIPRIITCPM-UHFFFAOYSA-N','CC(C)C1NC(=O)C(Cc2c[nH]c3ccccc23)NC1=O','1'),
	(82060,0,0,'15450-73-4','Consistent with Molecular Formula','C9H5NO3',175.1434,'2,5,8(1H)-Quinolinetrione','D83D9A8EAC2266D9-FICuS-01-82','4CD503EDCF79F027-FICTS-01-5A','D83D9A8EAC2266D9-uuuuu-01-31','InChI=1S/C9H5NO3/c11-6-2-3-7(12)9-5(6)1-4-8(13)10-9/h1-4H,(H,10,13)','InChIKey=JXTKZMFPFKZRHP-UHFFFAOYSA-N','O=C1C=CC(=O)c2[nH]c(=O)ccc21',NULL),
	(82061,3,0,NULL,'Consistent with Molecular Formula','C15H22N4O6',354.362,NULL,'E687EF984DD7F820-FICuS-01-80','E687EF984DD7F820-FICTS-01-5F','E687EF984DD7F820-uuuuu-01-2F','InChI=1S/C15H22N4O6/c1-9(21)12(14(23)17-11(7-20)13(22)19-16)18-15(24)25-8-10-5-3-2-4-6-10/h2-6,9,11-12,20-21H,7-8,16H2,1H3,(H,17,23)(H,18,24)(H,19,22)','InChIKey=AHQSPWRFRHJCRY-UHFFFAOYSA-N','CC(O)C(NC(=O)OCc1ccccc1)C(=O)NC(CO)C(=O)NN','1'),
	(82062,0,0,NULL,'Consistent with Molecular Formula','C23H32ClN2O4',435.9698,NULL,'234D0356DF27173D-FICuS-01-44','234D0356DF27173D-FICTS-01-23','E11F51C449F5F399-uuuuu-01-13','InChI=1S/C23H32N2O4.ClH/c1-26-20-9-18(10-21(13-20)27-2)15-24-5-7-25(17-24,8-6-24)16-19-11-22(28-3)14-23(12-19)29-4;/h9-14H,5-8,15-17H2,1-4H3;1H/q+2;/p-1','InChIKey=ARIICMKLDYUCQF-UHFFFAOYSA-M','COc1cc(C[N+]23CC[N+](Cc4cc(OC)cc(OC)c4)(CC2)C3)cc(OC)c1.[Cl-]',NULL),
	(82063,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl3N2',384.7552,NULL,'5127AAA25900ADB7-FICuS-01-57','5127AAA25900ADB7-FICTS-01-36','9375F830CFD24913-uuuuu-01-FF','InChI=1S/C19H22Cl2N2.ClH/c20-18-5-1-3-16(11-18)13-22-7-9-23(15-22,10-8-22)14-17-4-2-6-19(21)12-17;/h1-6,11-12H,7-10,13-15H2;1H/q+2;/p-1','InChIKey=CJTAIEBGAFJONI-UHFFFAOYSA-M','Clc1cccc(C[N+]23CC[N+](Cc4cccc(Cl)c4)(CC2)C3)c1.[Cl-]',NULL),
	(82064,0,0,'20429-73-6','Inconsistent with Molecular Formula - no structure mapped to Cl from C25H36N2O6.2Cl','C25H36?N2O6',460.5692,NULL,'3A184D65A845DF74-FICuS-01-5E','3A184D65A845DF74-FICTS-01-3D','3A184D65A845DF74-uuuuu-01-0D','InChI=1S/C25H36N2O6/c1-28-20-11-18(12-21(29-2)24(20)32-5)15-26-7-9-27(17-26,10-8-26)16-19-13-22(30-3)25(33-6)23(14-19)31-4/h11-14H,7-10,15-17H2,1-6H3/q+2','InChIKey=TUPLDVSHTZDYFU-UHFFFAOYSA-N','*.COc1cc(C[N+]23CC[N+](Cc4cc(OC)c(OC)c(OC)c4)(CC2)C3)cc(OC)c1OC',NULL),
	(82065,0,0,'3788-61-2','Consistent with Molecular Formula','C26H34',346.5546,'9-n-Dodecylphenanthrene\nPhenanthrene, 9-dodecyl-\nPhenanthrene, 9-dodecyl-','C7F73CE0D6318CDA-FICuS-01-87','C7F73CE0D6318CDA-FICTS-01-66','C7F73CE0D6318CDA-uuuuu-01-36','InChI=1S/C26H34/c1-2-3-4-5-6-7-8-9-10-11-16-22-21-23-17-12-13-18-24(23)26-20-15-14-19-25(22)26/h12-15,17-21H,2-11,16H2,1H3','InChIKey=QBNLPAPGLLSKBN-UHFFFAOYSA-N','CCCCCCCCCCCCc1cc2ccccc2c2ccccc12',NULL),
	(82066,0,0,'3674-72-4','Consistent with Molecular Formula','C26H34',346.5546,'2-Dodecylphenanthrene\n2-n-Dodecylphenanthrene\nPhenanthrene, 2-dodecyl-\nPhenanthrene, 2-dodecyl-','A5D45355517EE115-FICuS-01-45','A5D45355517EE115-FICTS-01-24','A5D45355517EE115-uuuuu-01-F4','InChI=1S/C26H34/c1-2-3-4-5-6-7-8-9-10-11-14-22-17-20-26-24(21-22)19-18-23-15-12-13-16-25(23)26/h12-13,15-21H,2-11,14H2,1H3','InChIKey=STXCMFGUPUBXHF-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccc2c(ccc3ccccc32)c1',NULL),
	(82067,5,0,NULL,'Consistent with Molecular Formula','C25H46',346.6384,NULL,'C420F6CDAA8B2027-FICuS-01-6A','C420F6CDAA8B2027-FICTS-01-49','C420F6CDAA8B2027-uuuuu-01-19','InChI=1S/C25H46/c1-2-3-4-5-6-7-8-9-10-11-16-21-22-17-12-14-19-24(22)25-20-15-13-18-23(21)25/h21-25H,2-20H2,1H3','InChIKey=WOQFZYPATWXANA-UHFFFAOYSA-N','CCCCCCCCCCCCC1C2CCCCC2C2CCCCC12','1'),
	(82068,0,2,NULL,'Consistent with Molecular Formula','C14H18N4S',274.383,NULL,'11D7651109FDC1C8-FICuS-01-53','11D7651109FDC1C8-FICTS-01-32','6836AA7553B84729-uuuuu-01-F3','InChI=1S/C14H18N4S/c1-14(2)10-6-4-5-7-11(10)18(3)12(14)8-9-16-17-13(15)19/h4-9H,1-3H3,(H3,15,17,19)/b12-8+,16-9+','InChIKey=OUCGHHBRDRHMIP-IGXSASHASA-N','CN1/C(=C/C=N/NC(N)=S)C(C)(C)c2ccccc21','1'),
	(82069,0,1,NULL,'Consistent with Molecular Formula','C10H18N4OS',242.3384,NULL,'16BC5860E7175E3B-FICuS-01-59','D6D49B68E0679DB8-FICTS-01-5A','16BC5860E7175E3B-uuuuu-01-08','InChI=1S/C10H18N4OS/c1-8(12-13-10(11)16)7-9(15)14-5-3-2-4-6-14/h2-7H2,1H3,(H3,11,13,16)/b12-8+','InChIKey=AFSFITCJCUPJQH-XYOKQWHBSA-N','C/C(CC(=O)N1CCCCC1)=N\\NC(N)=S','1'),
	(82070,0,0,'1075-95-2','Consistent with Molecular Formula','C11H22ClN',203.7545,NULL,'0C42C86A10B2003F-FICuS-01-40','0C42C86A10B2003F-FICTS-01-1F','0CBE6F8F2F3FD971-uuuuu-01-40','InChI=1S/C11H21N.ClH/c1-10-2-4-11(5-3-10)6-8-12-9-7-11;/h10,12H,2-9H2,1H3;1H','InChIKey=UKZAOEDIXAHPTP-UHFFFAOYSA-N','CC1CCC2(CCNCC2)CC1.Cl',NULL),
	(82071,0,0,'1197-83-7','Consistent with Molecular Formula','C11H22ClN',203.7545,NULL,'CE21D9E1AA61C170-FICuS-01-69','CE21D9E1AA61C170-FICTS-01-48','CEDD7E0495EC183E-uuuuu-01-3D','InChI=1S/C11H21N.ClH/c1-2-4-6-11(5-3-1)7-9-12-10-8-11;/h12H,1-10H2;1H','InChIKey=MHXRUZHBLQVVDV-UHFFFAOYSA-N','C1CCCC2(CC1)CCNCC2.Cl',NULL),
	(82072,0,0,'1206-27-5','Consistent with Molecular Formula','C14H28ClN',245.8349,NULL,'ED02F04532C897AE-FICuS-01-67','ED02F04532C897AE-FICTS-01-46','EDFE57A00D454EE0-uuuuu-01-32','InChI=1S/C14H27N.ClH/c1-13(2,3)12-4-6-14(7-5-12)8-10-15-11-9-14;/h12,15H,4-11H2,1-3H3;1H','InChIKey=WXDUYYDRSLDULJ-UHFFFAOYSA-N','CC(C)(C)C1CCC2(CCNCC2)CC1.Cl',NULL),
	(82073,1,0,'1074-72-2','Consistent with Molecular Formula','C10H20ClN',189.7277,NULL,'195D14D57BF22370-FICuS-01-45','195D14D57BF22370-FICTS-01-24','19A1B330447FFA3E-uuuuu-01-0E','InChI=1S/C10H19N.ClH/c1-9-2-3-10(8-9)4-6-11-7-5-10;/h9,11H,2-8H2,1H3;1H','InChIKey=FPJIZIAXDDJSAG-UHFFFAOYSA-N','CC1CCC2(CCNCC2)C1.Cl','1'),
	(82074,2,0,'1080-31-5','Consistent with Molecular Formula','C14H26ClN',243.8191,NULL,'572522ADA820BD5C-FICuS-01-5C','572522ADA820BD5C-FICTS-01-3B','57D9854897AD6412-uuuuu-01-FA','InChI=1S/C14H25N.ClH/c1-2-4-13-11-14(6-5-12(13)3-1)7-9-15-10-8-14;/h12-13,15H,1-11H2;1H','InChIKey=CAXUVPXRLKHSBW-UHFFFAOYSA-N','C1CCC2CC3(CCNCC3)CCC2C1.Cl','1'),
	(82075,1,0,'1075-92-9','Consistent with Molecular Formula','C11H22ClN',203.7545,NULL,'C4D0ED3D4B7242CF-FICuS-01-80','C4D0ED3D4B7242CF-FICTS-01-5F','C42C4AD874FF9B81-uuuuu-01-2E','InChI=1S/C11H21N.ClH/c1-10-3-2-4-11(9-10)5-7-12-8-6-11;/h10,12H,2-9H2,1H3;1H','InChIKey=TZGSRZBRSGWABA-UHFFFAOYSA-N','CC1CCCC2(CCNCC2)C1.Cl','1'),
	(82076,0,0,'1194-38-3','Consistent with Molecular Formula','C9H18BrN',220.1519,NULL,'4E081D919CB77CDE-FICuS-01-7F','4E081D919CB77CDE-FICTS-01-5E','A1CCC3B76D24D563-uuuuu-01-1F','InChI=1S/C9H17N.BrH/c1-2-4-9(5-3-1)6-7-10-8-9;/h10H,1-8H2;1H','InChIKey=MIVAGEOROBLBCV-UHFFFAOYSA-N','Br.C1CCC2(CC1)CCNC2',NULL),
	(82077,2,0,NULL,'Consistent with Molecular Formula','C11H21BrO',249.1903,NULL,'60D4532AC0EC0992-FICuS-01-4F','60D4532AC0EC0992-FICTS-01-2E','8F108D0C317FA02F-uuuuu-01-0E','InChI=1S/C11H20O.BrH/c1-9-7-11(5-3-4-6-11)8-10(2)12-9;/h9-10H,3-8H2,1-2H3;1H','InChIKey=UDCQAIIUPKNJKC-UHFFFAOYSA-N','Br.CC1CC2(CCCC2)CC(C)O1','1'),
	(82078,0,0,NULL,'Consistent with Molecular Formula','C7H16BrN',194.1141,NULL,'8361868789DA7C0A-FICuS-01-57','8361868789DA7C0A-FICTS-01-36','6CA558A17849D5B7-uuuuu-01-12','InChI=1S/C7H15N.BrH/c1-7(2)3-5-8-6-4-7;/h8H,3-6H2,1-2H3;1H','InChIKey=NRXFYSADWZMWMW-UHFFFAOYSA-N','Br.CC1(C)CCNCC1',NULL),
	(82079,0,0,NULL,'Consistent with Molecular Formula','C9H20BrN',222.1677,NULL,'3D5AEC2A03EF4601-FICuS-01-68','3D5AEC2A03EF4601-FICTS-01-47','D29E320CF27CEFBC-uuuuu-01-44','InChI=1S/C9H19N.BrH/c1-3-9(4-2)5-7-10-8-6-9;/h10H,3-8H2,1-2H3;1H','InChIKey=CRKVBVASFXIHJV-UHFFFAOYSA-N','Br.CCC1(CC)CCNCC1',NULL),
	(82080,4,0,'16048-70-7','Consistent with Molecular Formula','C20H35ClN2',338.9629,NULL,'CBAC4EEA99C24BB4-FICuS-01-A2','CBAC4EEA99C24BB4-FICTS-01-81','CB50E90FA64F92FA-uuuuu-01-37','InChI=1S/C20H34N2.ClH/c1-21(2)11-12-22-13-19-17-9-5-3-7-15(17)16-8-4-6-10-18(16)20(19)14-22;/h17-20H,3-14H2,1-2H3;1H','InChIKey=HVSMMHHMTGTCGW-UHFFFAOYSA-N','CN(C)CCN1CC2C3CCCCC3=C3CCCCC3C2C1.Cl','1'),
	(82081,5,0,'16048-71-8','Consistent with Molecular Formula','C22H40?IN2',459.4759,NULL,'787E95479C1A40F5-FICuS-01-58','787E95479C1A40F5-FICTS-01-37','787E95479C1A40F5-uuuuu-01-07','InChI=1S/C22H40N2.HI/c1-23(2,3)13-14-24(4)15-21-19-11-7-5-9-17(19)18-10-6-8-12-20(18)22(21)16-24;/h19-22H,5-16H2,1-4H3;1H/q+2;/p-1','InChIKey=QRQLEWSCTZDQLT-UHFFFAOYSA-M','*.C[N+](C)(C)CC[N+]1(C)CC2C3CCCCC3=C3CCCCC3C2C1.[I-]','1'),
	(82082,4,0,'16048-72-9','Consistent with Molecular Formula','C23H39ClN2O',395.0269,NULL,'5A598407B1D7C71B-FICuS-01-59','5A598407B1D7C71B-FICTS-01-38','5AA523E28E5A1E55-uuuuu-01-11','InChI=1S/C23H38N2O.ClH/c1-3-8-20-18(6-1)19-7-2-4-9-21(19)23-17-25(16-22(20)23)11-5-10-24-12-14-26-15-13-24;/h20-23H,1-17H2;1H','InChIKey=YXUFMQUCPWTGEH-UHFFFAOYSA-N','C1CCC2C(=C3CCCCC3C3CN(CCCN4CCOCC4)CC23)C1.Cl','1'),
	(82083,5,0,'16048-73-0','Consistent with Molecular Formula','C25H44IN2O',515.5399,NULL,'30E7061AC5003746-FICuS-01-2A','30E7061AC5003746-FICTS-01-09','55C40C1E01261653-uuuuu-01-D8','InChI=1S/C25H44N2O.HI/c1-26(14-16-28-17-15-26)12-7-13-27(2)18-24-22-10-5-3-8-20(22)21-9-4-6-11-23(21)25(24)19-27;/h22-25H,3-19H2,1-2H3;1H/q+2;/p-1','InChIKey=OKZTWXXMHWFDHZ-UHFFFAOYSA-M','C[N+]1(CCC[N+]2(C)CC3C4CCCCC4=C4CCCCC4C3C2)CCOCC1.[I-]','1'),
	(82084,0,0,NULL,'Consistent with Molecular Formula','C9H17N3S',199.3134,NULL,'705D255442BBD64A-FICuS-01-50','705D255442BBD64A-FICTS-01-2F','705D255442BBD64A-uuuuu-01-FF','InChI=1S/C9H17N3S/c1-9(2)5-3-7(4-6-9)11-12-8(10)13/h3-6H2,1-2H3,(H3,10,12,13)','InChIKey=UDZBZKJRGWFBEM-UHFFFAOYSA-N','CC1(C)CCC(=NNC(N)=S)CC1',NULL),
	(82085,0,1,'74227-66-0','Consistent with Molecular Formula','C10H11N3S',205.277,NULL,'4CA46787A8CB96FE-FICuS-01-87','1358AD26ADF1B9E3-FICTS-01-53','4CA46787A8CB96FE-uuuuu-01-36','InChI=1S/C10H11N3S/c11-10(14)13-12-9-6-5-7-3-1-2-4-8(7)9/h1-4H,5-6H2,(H3,11,13,14)/b12-9-','InChIKey=WFHFUKVEUQNVSI-XFXZXTDPSA-N','NC(=S)N/N=C1/CCc2ccccc21','1'),
	(82086,1,0,'19685-09-7','Consistent with Molecular Formula','C20H16N2O5',364.3568,'HYDROXYCAMPTOTHECIN\nHYDROXYCAMPTOTHECIN\nHydroxycamptothecin\nHydroxycamptothecine\nCamptothecin, hydroxy-\n10-Hydroxycamptothecin\n10-Hydroxy camptothecin\nCAMPTOTHECIN, 10-HYDROXY\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)-dione-,4-ethyl-4,9-dihydroxy-, (S)-\nCamptothecine, 10-hydroxy-','534305ABA478AB3C-FICuS-01-5B','534305ABA478AB3C-FICTS-01-3A','025AECFA2DBB96F3-uuuuu-01-3F','InChI=1S/C20H16N2O5/c1-2-20(26)14-7-16-17-11(5-10-6-12(23)3-4-15(10)21-17)8-22(16)18(24)13(14)9-27-19(20)25/h3-7,23,26H,2,8-9H2,1H3/t20-/m0/s1','InChIKey=HAWSQZCWOQZXHI-FQEVSTJZSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3cc(O)ccc3nc2-1','1'),
	(82087,8,0,NULL,'Consistent with Molecular Formula','C35H58O3',526.8414,NULL,'7A47B98FE33C1A50-FICuS-01-68','7A47B98FE33C1A50-FICTS-01-47','7A47B98FE33C1A50-uuuuu-01-17','InChI=1S/C35H58O3/c1-23(2)12-11-13-24(3)25-15-20-35(8)31-26(16-19-34(25,35)7)33(6)18-17-29(38-30-14-9-10-21-37-30)32(4,5)28(33)22-27(31)36/h23-25,28-30H,9-22H2,1-8H3','InChIKey=MJZLWDZTLWVVPN-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(OC2CCCCO2)C(C)(C)C1CC3=O','1'),
	(82088,7,0,'3517-38-2','Consistent with Molecular Formula','C25H36O5',416.5564,'Pregn-5-en-20-one, 3,17-bis(acetyloxy)-, (3.beta.)-','42E0699D74B0A832-FICuS-01-49','42E0699D74B0A832-FICTS-01-28','42E0699D74B0A832-uuuuu-01-F8','InChI=1S/C25H36O5/c1-15(26)25(30-17(3)28)13-10-22-20-7-6-18-14-19(29-16(2)27)8-11-23(18,4)21(20)9-12-24(22,25)5/h6,19-22H,7-14H2,1-5H3','InChIKey=JLYQTAVPLWZAFP-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CCC2(OC(C)=O)C(C)=O)C1','1'),
	(82089,7,0,'2644-75-9','Consistent with Molecular Formula','C30H50O',426.7244,'Dihydroagnosterol\nLanosta-7,9(11)-dien-3-ol, (3.beta.)-\nLanosta-7,9(11)-dien-3.beta.-ol','A3A7D1237DC66E90-FICuS-01-65','A3A7D1237DC66E90-FICTS-01-44','A3A7D1237DC66E90-uuuuu-01-14','InChI=1S/C30H50O/c1-20(2)10-9-11-21(3)22-14-18-30(8)24-12-13-25-27(4,5)26(31)16-17-28(25,6)23(24)15-19-29(22,30)7/h12,15,20-22,25-26,31H,9-11,13-14,16-19H2,1-8H3','InChIKey=ZCBDFGFNCFLBOL-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3=CCC4C(C)(CCC(O)C4(C)C)C3=CCC12C','1'),
	(82090,9,0,NULL,'Consistent with Molecular Formula','C23H36O3',360.5356,NULL,'2EE9323DA2460F2C-FICuS-01-60','2EE9323DA2460F2C-FICTS-01-3F','2EE9323DA2460F2C-uuuuu-01-0F','InChI=1S/C23H36O3/c1-22-9-7-16(24)12-15(22)3-4-17-19-6-5-18(14-11-21(25)26-13-14)23(19,2)10-8-20(17)22/h14-20,24H,3-13H2,1-2H3','InChIKey=PNJRWCQUQCUHAW-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C3COC(=O)C3)CCC12','1'),
	(82091,8,0,'5672-23-1','Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'CFAEDB29B189F870-FICuS-01-90','CFAEDB29B189F870-FICTS-01-6F','CFAEDB29B189F870-uuuuu-01-3F','InChI=1S/C23H34O3/c1-22-9-7-16(24)12-15(22)3-4-17-19-6-5-18(14-11-21(25)26-13-14)23(19,2)10-8-20(17)22/h11,15-20,24H,3-10,12-13H2,1-2H3','InChIKey=SNNJOYYRZHOKFM-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C3=CC(=O)OC3)CCC12','1'),
	(82092,10,0,NULL,'Consistent with Molecular Formula','C41H56O4',612.891,NULL,'058AAC296E82A0AB-FICuS-01-6D','058AAC296E82A0AB-FICTS-01-4C','058AAC296E82A0AB-uuuuu-01-1C','InChI=1S/C41H56O4/c1-27(2)13-12-14-28(3)35-26-36(45-39(43)30-17-10-7-11-18-30)37-33-20-19-31-25-32(44-38(42)29-15-8-6-9-16-29)21-23-40(31,4)34(33)22-24-41(35,37)5/h6-11,15-18,27-28,31-37H,12-14,19-26H2,1-5H3','InChIKey=PDHIHLTVOREIIY-UHFFFAOYSA-N','CC(C)CCCC(C)C1CC(OC(=O)c2ccccc2)C2C3CCC4CC(OC(=O)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(82093,1,0,NULL,'Consistent with Molecular Formula','C17H18N8NaO3',405.3708,'4-Aminopteroylalanine sodium salt','9B38224053A3053E-FICuS-01-2E','9B38224053A3053E-FICTS-01-0D','10DFCE4F33D8B796-uuuuu-01-2D','InChI=1S/C17H18N8O3.Na/c1-8(16(27)28)22-15(26)9-2-4-10(5-3-9)20-6-11-7-21-14-12(23-11)13(18)24-17(19)25-14;/h2-5,7-8,20H,6H2,1H3,(H,22,26)(H,27,28)(H4,18,19,21,24,25);/q;+1','InChIKey=YAUYXOHEUDAYOO-UHFFFAOYSA-N','CC(NC(=O)c1ccc(NCc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)O.[Na+]','1'),
	(82094,3,0,NULL,'Consistent with Molecular Formula','C29H34N10NaO11',721.6378,'Aminoteropterin sodium salt','7FFE2CB0C9702C7E-FICuS-01-8A','7FFE2CB0C9702C7E-FICTS-01-69','F419C0BFA90B9ED6-uuuuu-01-39','InChI=1S/C29H34N10O11.Na/c30-23-22-24(39-29(31)38-23)33-12-15(34-22)11-32-14-3-1-13(2-4-14)25(44)37-18(28(49)50)6-9-20(41)35-16(26(45)46)5-8-19(40)36-17(27(47)48)7-10-21(42)43;/h1-4,12,16-18,32H,5-11H2,(H,35,41)(H,36,40)(H,37,44)(H,42,43)(H,45,46)(H,47,48','InChIKey=DDXZASGKVXYBRB-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(C(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)O)C(=O)O)C(=O)O)C(=O)O)cc3)cnc2n1.[Na+]','1'),
	(82095,1,0,'14683-83-1','Consistent with Molecular Formula','C21H24N8O5',468.4712,'Ethylaminopterin\nN10-Ethylaminopterin','0EDD919DAA650C14-FICuS-01-70','0EDD919DAA650C14-FICTS-01-4F','0EDD919DAA650C14-uuuuu-01-1F','InChI=1S/C21H24N8O5/c1-2-29(10-12-9-24-18-16(25-12)17(22)27-21(23)28-18)13-5-3-11(4-6-13)19(32)26-14(20(33)34)7-8-15(30)31/h3-6,9,14H,2,7-8,10H2,1H3,(H,26,32)(H,30,31)(H,33,34)(H4,22,23,24,27,28)','InChIKey=POZRJDDKFDDOQR-UHFFFAOYSA-N','CCN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(82096,2,0,'751-44-0','Consistent with Molecular Formula','C21H24N8O5',468.4712,'Adenopterin','7EB37DD1E67DEE9C-FICuS-01-A4','7EB37DD1E67DEE9C-FICTS-01-83','7EB37DD1E67DEE9C-uuuuu-01-53','InChI=1S/C21H24N8O5/c1-10(14-9-24-18-16(25-14)17(22)27-21(23)28-18)29(2)12-5-3-11(4-6-12)19(32)26-13(20(33)34)7-8-15(30)31/h3-6,9-10,13H,7-8H2,1-2H3,(H,26,32)(H,30,31)(H,33,34)(H4,22,23,24,27,28)','InChIKey=PDZWMZKEQIIYKL-UHFFFAOYSA-N','CC(c1cnc2nc(N)nc(N)c2n1)N(C)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(82097,1,0,NULL,'Consistent with Molecular Formula','C20H22N8O5',454.4444,'3\'-Methylaminopterin','3B845DBF4E211620-FICuS-01-4E','3B845DBF4E211620-FICTS-01-2D','3B845DBF4E211620-uuuuu-01-FD','InChI=1S/C20H22N8O5/c1-9-6-10(18(31)26-13(19(32)33)4-5-14(29)30)2-3-12(9)23-7-11-8-24-17-15(25-11)16(21)27-20(22)28-17/h2-3,6,8,13,23H,4-5,7H2,1H3,(H,26,31)(H,29,30)(H,32,33)(H4,21,22,24,27,28)','InChIKey=VCJSRDBDCVROQC-UHFFFAOYSA-N','Cc1cc(C(=O)NC(CCC(=O)O)C(=O)O)ccc1NCc1cnc2nc(N)nc(N)c2n1','1'),
	(82098,1,0,NULL,'Consistent with Molecular Formula','C18H17N7O6',427.3756,'Pteroyl-1-aspartic acid (+)\nPteroyl-L-(+)-aspartic acid','072E941CECE9F306-FICuS-01-6B','CAC3E2FD2B0FF69A-FICTS-01-81','072E941CECE9F306-uuuuu-01-1A','InChI=1S/C18H17N7O6/c19-18-24-14-13(16(29)25-18)22-10(7-21-14)6-20-9-3-1-8(2-4-9)15(28)23-11(17(30)31)5-12(26)27/h1-4,7,11,20H,5-6H2,(H,23,28)(H,26,27)(H,30,31)(H3,19,21,24,25,29)','InChIKey=VKLXENVTLKYHFH-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CNc3ccc(C(=O)NC(CC(=O)O)C(=O)O)cc3)cnc2[nH]1','1'),
	(82099,2,0,'2179-16-0','Consistent with Molecular Formula','C20H21N7O6',455.4292,'Bremfol\nNinopterin\nFolic acid, 9-methyl-\nGlutamic acid, 9-methylpteroyl-\nL-Glutamic acid, 9-methylpteroyl-\nL-Glutamic acid, N-[4-[[1-(2-amino-1,4-dihydro-4-oxo-6-pteridinyl)ethyl]amino]benzoyl]-\nGlutamic acid, N-[p-[[1-(2-amino-4-hydroxy-6-pteridinyl)ethyl]amino]benzoyl]-, L-\n9-Methylpteroylglutamic acid','2D6AE983B151C7DF-FICuS-01-7A','2D6AE983B151C7DF-FICTS-01-59','2D6AE983B151C7DF-uuuuu-01-29','InChI=1S/C20H21N7O6/c1-9(13-8-22-16-15(24-13)18(31)27-20(21)26-16)23-11-4-2-10(3-5-11)17(30)25-12(19(32)33)6-7-14(28)29/h2-5,8-9,12,23H,6-7H2,1H3,(H,25,30)(H,28,29)(H,32,33)(H3,21,22,26,27,31)','InChIKey=VNZCGWSZJOIBAK-UHFFFAOYSA-N','CC(Nc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)c1cnc2nc(N)nc(O)c2n1','1'),
	(82100,1,0,NULL,'Consistent with Molecular Formula','C19H21Cl2N9O5',526.3382,'3\',5\'-Dichloroaminopterin NH4\n3\',5\'-Dichloroaminopterin ammonium salt','9E9AE0470BF60E04-FICuS-01-66','9E9AE0470BF60E04-FICTS-01-45','E3B0C45DE63F3E4D-uuuuu-01-34','InChI=1S/C19H18Cl2N8O5.H3N/c20-9-3-7(17(32)27-11(18(33)34)1-2-12(30)31)4-10(21)13(9)24-5-8-6-25-16-14(26-8)15(22)28-19(23)29-16;/h3-4,6,11,24H,1-2,5H2,(H,27,32)(H,30,31)(H,33,34)(H4,22,23,25,28,29);1H3','InChIKey=GVFSDJDOBZTEIO-UHFFFAOYSA-N','N.Nc1nc(N)c2nc(CNc3c(Cl)cc(C(=O)NC(CCC(=O)O)C(=O)O)cc3Cl)cnc2n1','1'),
	(82101,1,0,NULL,'Consistent with Molecular Formula','C19H18?N6NaO7',465.377,'2,4-Dihydroxypteroylglutamic acid sodium salt','75BCE539D0EF3EC2-FICuS-01-8A','75BCE539D0EF3EC2-FICTS-01-69','75BCE539D0EF3EC2-uuuuu-01-39','InChI=1S/C19H18N6O7.Na/c26-13(27)6-5-12(18(30)31)23-16(28)9-1-3-10(4-2-9)20-7-11-8-21-15-14(22-11)17(29)25-19(32)24-15;/h1-4,8,12,20H,5-7H2,(H,23,28)(H,26,27)(H,30,31)(H2,21,24,25,29,32);/q;+1','InChIKey=OXZYWLAYPNWGEG-UHFFFAOYSA-N','*.O=C(O)CCC(NC(=O)c1ccc(NCc2cnc3[nH]c(=O)[nH]c(=O)c3n2)cc1)C(=O)O.[Na+]','1'),
	(82102,1,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N10O3',507.3382,'3\',5\'-Dichloro-4-aminoteroylglutamamide','FB072364501401D5-FICuS-01-29','FB072364501401D5-FICTS-01-08','FB072364501401D5-uuuuu-01-D8','InChI=1S/C19H20Cl2N10O3/c20-9-3-7(18(34)29-11(16(24)33)1-2-12(22)32)4-10(21)13(9)26-5-8-6-27-17-14(28-8)15(23)30-19(25)31-17/h3-4,6,11,26H,1-2,5H2,(H2,22,32)(H2,24,33)(H,29,34)(H4,23,25,27,30,31)','InChIKey=HBXCAIPKWGWOQJ-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)c1cc(Cl)c(NCc2cnc3nc(N)nc(N)c3n2)c(Cl)c1)C(N)=O','1'),
	(82103,3,0,NULL,'Consistent with Molecular Formula','C29H33?N9NaO12',722.6226,'Teropterin sodium salt','9F41C08694295C11-FICuS-01-3E','9F41C08694295C11-FICTS-01-1D','9F41C08694295C11-uuuuu-01-ED','InChI=1S/C29H33N9O12.Na/c30-29-37-23-22(25(44)38-29)33-15(12-32-23)11-31-14-3-1-13(2-4-14)24(43)36-18(28(49)50)6-9-20(40)34-16(26(45)46)5-8-19(39)35-17(27(47)48)7-10-21(41)42;/h1-4,12,16-18,31H,5-11H2,(H,34,40)(H,35,39)(H,36,43)(H,41,42)(H,45,46)(H,47,48)','InChIKey=WXRJAIBXCIDCEN-UHFFFAOYSA-N','*.Nc1nc(=O)c2nc(CNc3ccc(C(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)O)C(=O)O)C(=O)O)C(=O)O)cc3)cnc2[nH]1.[Na+]','1'),
	(82104,1,0,NULL,'Consistent with Molecular Formula','C33H34N10O3',618.6968,'Aminopterinbisbenzylamide','C640E1AA6FC71042-FICuS-01-59','C640E1AA6FC71042-FICTS-01-38','C640E1AA6FC71042-uuuuu-01-08','InChI=1S/C33H34N10O3/c34-29-28-30(43-33(35)42-29)38-20-25(40-28)19-36-24-13-11-23(12-14-24)31(45)41-26(32(46)39-18-22-9-5-2-6-10-22)15-16-27(44)37-17-21-7-3-1-4-8-21/h1-14,20,26,36H,15-19H2,(H,37,44)(H,39,46)(H,41,45)(H4,34,35,38,42,43)','InChIKey=SONGIFLSAHZQNN-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(C(=O)NC(CCC(=O)NCc4ccccc4)C(=O)NCc4ccccc4)cc3)cnc2n1','1'),
	(82105,1,0,NULL,'Consistent with Molecular Formula','C22H26N8O5',482.498,NULL,'535E13515AB49DB5-FICuS-01-53','535E13515AB49DB5-FICTS-01-32','535E13515AB49DB5-uuuuu-01-02','InChI=1S/C22H26N8O5/c1-29(2)19-17-18(27-22(23)28-19)24-10-13(25-17)11-30(3)14-6-4-12(5-7-14)20(33)26-15(21(34)35)8-9-16(31)32/h4-7,10,15H,8-9,11H2,1-3H3,(H,26,33)(H,31,32)(H,34,35)(H2,23,24,27,28)','InChIKey=UJQVFZCTLYPMOT-UHFFFAOYSA-N','CN(C)c1nc(N)nc2ncc(CN(C)c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc12','1'),
	(82106,1,0,'2410-93-7','Consistent with Molecular Formula','C20H21N7O6',455.4292,'Methopterin\nMethopterine\n10-Methylfolic acid\nN10-Methylfolic acid\n10-Methylpteroylglutamic acid\nN10-Methylpteroylglutamic acid\nGlutamic acid, N-[p-[[(2-amino-4-hydroxy-6-pteridyl)methyl]methylamino]benzoyl]-\nWLN: T66 BN DN GN JNJ CZ EQ H1NVR D1Z&YVQ2VQ\nL-Glutamic acid, N-[4-[[(2-amino-1,4-dihydro-4-oxo-6-pteridinyl)methyl]methylamino]benzoyl]-\nGlutamic acid, N-[p-[[(2-amino-3,4-dihydro-4-oxo-6-pteridinyl)methyl]methylamino]benzoyl]-, L-','AB2BCE22E4BB4B80-FICuS-01-85','AB2BCE22E4BB4B80-FICTS-01-64','AB2BCE22E4BB4B80-uuuuu-01-34','InChI=1S/C20H21N7O6/c1-27(9-11-8-22-16-15(23-11)18(31)26-20(21)25-16)12-4-2-10(3-5-12)17(30)24-13(19(32)33)6-7-14(28)29/h2-5,8,13H,6-7,9H2,1H3,(H,24,30)(H,28,29)(H,32,33)(H3,21,22,25,26,31)','InChIKey=HLIXOCXUWGDBNP-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(O)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(82107,1,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N8O6',527.323,'3\',5\'-Dichlorofolic acid ammonium salt','529B8FB16199B665-FICuS-01-56','0E165A311570E7E4-FICTS-01-1E','2FB1ABAB8C50862C-uuuuu-01-2A','InChI=1S/C19H17Cl2N7O6.H3N/c20-9-3-7(16(31)26-11(18(33)34)1-2-12(29)30)4-10(21)13(9)23-5-8-6-24-15-14(25-8)17(32)28-19(22)27-15;/h3-4,6,11,23H,1-2,5H2,(H,26,31)(H,29,30)(H,33,34)(H3,22,24,27,28,32);1H3','InChIKey=VFWNVVOLIULLFO-UHFFFAOYSA-N','N.Nc1nc(=O)c2nc(CNc3c(Cl)cc(C(=O)NC(CCC(=O)O)C(=O)O)cc3Cl)cnc2[nH]1','1'),
	(82108,1,0,'34368-02-0','Consistent with Molecular Formula','C20H21FN8O5',472.4349,'3\'-Fluoromethotrexate','0EA1CE67B3D41D82-FICuS-01-6F','0EA1CE67B3D41D82-FICTS-01-4E','0EA1CE67B3D41D82-uuuuu-01-1E','InChI=1S/C20H21FN8O5/c1-29(8-10-7-24-17-15(25-10)16(22)27-20(23)28-17)13-4-2-9(6-11(13)21)18(32)26-12(19(33)34)3-5-14(30)31/h2,4,6-7,12H,3,5,8H2,1H3,(H,26,32)(H,30,31)(H,33,34)(H4,22,23,24,27,28)','InChIKey=OQUKMHFVJGOZDO-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1F','1'),
	(82109,0,0,'17005-29-7','Consistent with Molecular Formula','C11H9ClN4O',248.6713,NULL,'D5E0B0BF8BF8BDE5-FICuS-01-A7','D5E0B0BF8BF8BDE5-FICTS-01-86','D5E0B0BF8BF8BDE5-uuuuu-01-56','InChI=1S/C11H9ClN4O/c12-7-3-1-6(2-4-7)9-8(5-17)15-11(14)16-10(9)13/h1-5H,(H4,13,14,15,16)','InChIKey=GISMZVDPMITXFT-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(C=O)n1',NULL),
	(82110,0,0,'14005-50-6','Consistent with Molecular Formula','C14H11N3',221.261,NULL,'F8286F92BA54E4FF-FICuS-01-87','F8286F92BA54E4FF-FICTS-01-66','F8286F92BA54E4FF-uuuuu-01-36','InChI=1S/C14H11N3/c15-14-16-12-9-5-4-8-11(12)13(17-14)10-6-2-1-3-7-10/h1-9H,(H2,15,16,17)','InChIKey=TXPOSODBCCBORG-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c2ccccc2n1',NULL),
	(82111,0,0,NULL,'Consistent with Molecular Formula','C24H26N4O7S2',546.612,NULL,'9218C995F8A566F5-FICuS-01-60','13ADE1DE24BB83CE-FICTS-01-6B','9218C995F8A566F5-uuuuu-01-0F','InChI=1S/C24H26N4O7S2/c1-15-22(5-4-14-25-36(32,33)20-10-6-18(7-11-20)16(2)29)23(31)27-24(26-15)28-37(34,35)21-12-8-19(9-13-21)17(3)30/h6-13,25H,4-5,14H2,1-3H3,(H2,26,27,28,31)','InChIKey=RRVRYTHMZXAPIU-UHFFFAOYSA-N','CC(=O)c1ccc(S(=O)(=O)NCCCc2c(C)[nH]c(NS(=O)(=O)c3ccc(C(C)=O)cc3)nc2=O)cc1',NULL),
	(82112,0,0,'17400-11-2','Consistent with Molecular Formula','C16H20Br2N4O4S',524.2264,NULL,'A6DC1DAB9BA6450F-FICuS-01-8E','5D6931D72E6FFCEA-FICTS-01-6F','4918C38D6A35ECB2-uuuuu-01-19','InChI=1S/C16H19BrN4O4S.BrH/c1-10-13(15(23)21-16(18)20-10)3-2-8-19-26(24,25)12-6-4-11(5-7-12)14(22)9-17;/h4-7,19H,2-3,8-9H2,1H3,(H3,18,20,21,23);1H','InChIKey=HZDCXDSXJICYSU-UHFFFAOYSA-N','Br.Cc1[nH]c(N)nc(=O)c1CCCNS(=O)(=O)c1ccc(C(=O)CBr)cc1',NULL),
	(82113,0,0,NULL,'Consistent with Molecular Formula','C18H23ClN2O2S',366.9049,NULL,'959A7730AE9184FD-FICuS-01-66','959A7730AE9184FD-FICTS-01-45','9566D0D5911C5DB3-uuuuu-01-09','InChI=1S/C18H22N2O2S.ClH/c21-13-11-19(12-14-22)9-10-20-15-5-1-3-7-17(15)23-18-8-4-2-6-16(18)20;/h1-8,21-22H,9-14H2;1H','InChIKey=WVSJQPYQEHFBIX-UHFFFAOYSA-N','Cl.OCCN(CCO)CCN1c2ccccc2Sc2ccccc21',NULL),
	(82114,0,0,'10161-88-3','Consistent with Molecular Formula','C16H14ClNO3',303.7445,NULL,'51DD313ECB7895FB-FICuS-01-7B','51DD313ECB7895FB-FICTS-01-5A','51DD313ECB7895FB-uuuuu-01-2A','InChI=1S/C16H14ClNO3/c17-9-15(19)12-5-7-14(8-6-12)18-10-11-1-3-13(4-2-11)16(20)21/h1-8,18H,9-10H2,(H,20,21)','InChIKey=IFXBWJMFWVSFLX-UHFFFAOYSA-N','O=C(O)c1ccc(CNc2ccc(C(=O)CCl)cc2)cc1',NULL),
	(82115,0,0,'81420-42-0','Consistent with Molecular Formula','C13H8N2O7',304.2154,NULL,'EDB705CF4D4FA3BE-FICuS-01-A4','EDB705CF4D4FA3BE-FICTS-01-83','EDB705CF4D4FA3BE-uuuuu-01-53','InChI=1S/C13H8N2O7/c16-13(21-11-7-3-1-5-9(11)14(17)18)22-12-8-4-2-6-10(12)15(19)20/h1-8H','InChIKey=DQPSUGZZTADITQ-UHFFFAOYSA-N','O=C(Oc1ccccc1[N+](=O)[O-])Oc1ccccc1[N+](=O)[O-]',NULL),
	(82116,0,0,NULL,'Consistent with Molecular Formula','C29H20N2O7',508.4862,NULL,'04EE51540AC6F79F-FICuS-01-6A','04EE51540AC6F79F-FICTS-01-49','04EE51540AC6F79F-uuuuu-01-19','InChI=1S/C29H20N2O7/c32-29(37-23-7-3-21(4-8-23)30-15-19-1-11-25-27(13-19)35-17-33-25)38-24-9-5-22(6-10-24)31-16-20-2-12-26-28(14-20)36-18-34-26/h1-16H,17-18H2','InChIKey=YWHDQYGLZBNNDJ-UHFFFAOYSA-N','O=C(Oc1ccc(/N=C/c2ccc3c(c2)OCO3)cc1)Oc1ccc(/N=C/c2ccc3c(c2)OCO3)cc1',NULL),
	(82117,0,1,'19893-72-2','Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'81E6E5C1263F1244-FICuS-01-45','81E6E5C1263F1244-FICTS-01-24','411A68C4E14CDE70-uuuuu-01-0F','InChI=1S/C15H20N2O4/c1-12(18)21-10-4-5-15(17(19)20)11-13-6-8-14(9-7-13)16(2)3/h6-9,11H,4-5,10H2,1-3H3/b15-11+','InChIKey=ZVWZKEKGFJNCNL-RVDMUPIBSA-N','CC(=O)OCCC/C(=C\\c1ccc(N(C)C)cc1)[N+](=O)[O-]','1'),
	(82118,1,0,'61948-28-5','Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'DBFF4B15BC72A41D-FICuS-01-8D','DBFF4B15BC72A41D-FICTS-01-6C','DBFF4B15BC72A41D-uuuuu-01-3C','InChI=1S/C20H22O5/c1-13(14(2)21)18(22)16-10-11-17(23-3)20(24-4)19(16)25-12-15-8-6-5-7-9-15/h5-11,13H,12H2,1-4H3','InChIKey=ICODNYBFCDWSGL-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)C(C)=O)c(OCc2ccccc2)c1OC','1'),
	(82119,0,0,'26908-36-1','Consistent with Molecular Formula','C11H6BrN3O5',340.0895,NULL,'12E2FBC8B3C2F657-FICuS-01-76','12E2FBC8B3C2F657-FICTS-01-55','12E2FBC8B3C2F657-uuuuu-01-25','InChI=1S/C11H6BrN3O5/c12-6-1-2-8(15(19)20)5(3-6)4-7-9(16)13-11(18)14-10(7)17/h1-4H,(H2,13,14,16,17,18)','InChIKey=VMOCFNYIVFVKJR-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2cc(Br)ccc2[N+](=O)[O-])C(=O)N1',NULL),
	(82120,0,0,'26908-37-2','Consistent with Molecular Formula','C11H7N3O5',261.1934,NULL,'DCC80DF7D156F0DD-FICuS-01-98','DCC80DF7D156F0DD-FICTS-01-77','DCC80DF7D156F0DD-uuuuu-01-47','InChI=1S/C11H7N3O5/c15-9-7(10(16)13-11(17)12-9)5-6-3-1-2-4-8(6)14(18)19/h1-5H,(H2,12,13,15,16,17)','InChIKey=QDAXQIQSXPIHRT-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccccc2[N+](=O)[O-])C(=O)N1',NULL),
	(82121,0,0,'31268-30-1','Consistent with Molecular Formula','C13H8FN3O3S',305.2829,NULL,'1A7871EBD57D89A5-FICuS-01-72','1A7871EBD57D89A5-FICTS-01-51','1A7871EBD57D89A5-uuuuu-01-21','InChI=1S/C13H8FN3O3S/c14-10-3-7-12(8-4-10)21(19,20)11-5-1-9(2-6-11)13(18)16-17-15/h1-8H','InChIKey=IHZJKEIOAFJMQF-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1ccc(S(=O)(=O)c2ccc(F)cc2)cc1',NULL),
	(82122,0,0,NULL,'Consistent with Molecular Formula','C20H16FNO4S',385.4091,NULL,'7A1EAE03EFD3B7A9-FICuS-01-93','7A1EAE03EFD3B7A9-FICTS-01-72','7A1EAE03EFD3B7A9-uuuuu-01-42','InChI=1S/C20H16FNO4S/c21-16-6-10-18(11-7-16)27(24,25)19-12-8-17(9-13-19)22-20(23)26-14-15-4-2-1-3-5-15/h1-13H,14H2,(H,22,23)','InChIKey=IEWAFQWZEJLLGA-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)c2ccc(F)cc2)cc1)OCc1ccccc1',NULL),
	(82123,0,0,NULL,'Consistent with Molecular Formula','C19H20FNO4S',377.4297,NULL,'793230F5F9E8FF92-FICuS-01-6D','793230F5F9E8FF92-FICTS-01-4C','793230F5F9E8FF92-uuuuu-01-1C','InChI=1S/C19H20FNO4S/c20-14-6-10-17(11-7-14)26(23,24)18-12-8-15(9-13-18)21-19(22)25-16-4-2-1-3-5-16/h6-13,16H,1-5H2,(H,21,22)','InChIKey=QVCPMNAIEUCUFA-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)c2ccc(F)cc2)cc1)OC1CCCCC1',NULL),
	(82124,8,0,NULL,'Consistent with Molecular Formula','C40H54FNO4S',663.9293,NULL,'A68F34E1306A7E21-FICuS-01-52','A68F34E1306A7E21-FICTS-01-31','A68F34E1306A7E21-uuuuu-01-01','InChI=1S/C40H54FNO4S/c1-26(2)7-6-8-27(3)35-19-20-36-34-18-9-28-25-31(21-23-39(28,4)37(34)22-24-40(35,36)5)46-38(43)42-30-12-16-33(17-13-30)47(44,45)32-14-10-29(41)11-15-32/h9-17,26-27,31,34-37H,6-8,18-25H2,1-5H3,(H,42,43)','InChIKey=LUXZOIIBNYSLTC-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)Nc5ccc(S(=O)(=O)c6ccc(F)cc6)cc5)CCC4(C)C3CCC12C','1'),
	(82125,0,0,'30072-30-1','Consistent with Molecular Formula','C9H9N3O3S',239.2484,NULL,'74B1012B787CBCF4-FICuS-01-62','74B1012B787CBCF4-FICTS-01-41','74B1012B787CBCF4-uuuuu-01-11','InChI=1S/C9H9N3O3S/c1-2-16(14,15)8-5-3-7(4-6-8)9(13)11-12-10/h3-6H,2H2,1H3','InChIKey=MGRAIFKNALKBIC-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(C(=O)N=[N+]=[N-])cc1',NULL),
	(82126,0,0,'30057-64-8','Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'B602C36158A912EF-FICuS-01-53','B602C36158A912EF-FICTS-01-32','B602C36158A912EF-uuuuu-01-02','InChI=1S/C16H17NO4S/c1-2-22(19,20)15-10-8-14(9-11-15)17-16(18)21-12-13-6-4-3-5-7-13/h3-11H,2,12H2,1H3,(H,17,18)','InChIKey=SKWPKMIEYAIIDN-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(NC(=O)OCc2ccccc2)cc1',NULL),
	(82127,0,0,'30056-87-2','Consistent with Molecular Formula','C15H21NO4S',311.3952,NULL,'49807D52EC01845E-FICuS-01-4D','49807D52EC01845E-FICTS-01-2C','49807D52EC01845E-uuuuu-01-FC','InChI=1S/C15H21NO4S/c1-2-21(18,19)14-10-8-12(9-11-14)16-15(17)20-13-6-4-3-5-7-13/h8-11,13H,2-7H2,1H3,(H,16,17)','InChIKey=ZNHLXHGGSOZFKV-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(NC(=O)OC2CCCCC2)cc1',NULL),
	(82128,8,0,'30047-24-6','Consistent with Molecular Formula','C36H55NO4S',597.8948,NULL,'67546C98E12B597C-FICuS-01-59','67546C98E12B597C-FICTS-01-38','67546C98E12B597C-uuuuu-01-08','InChI=1S/C36H55NO4S/c1-7-42(39,40)29-14-12-27(13-15-29)37-34(38)41-28-19-21-35(5)26(23-28)11-16-30-32-18-17-31(25(4)10-8-9-24(2)3)36(32,6)22-20-33(30)35/h11-15,24-25,28,30-33H,7-10,16-23H2,1-6H3,(H,37,38)','InChIKey=PUJFERLVUOJUCY-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(NC(=O)OC2CCC3(C)C(=CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)cc1','1'),
	(82129,1,0,'30056-93-0','Consistent with Molecular Formula','C23H29NO4S',415.5464,NULL,'340C1C6C5AB54F2E-FICuS-01-6C','340C1C6C5AB54F2E-FICTS-01-4B','340C1C6C5AB54F2E-uuuuu-01-1B','InChI=1S/C23H29NO4S/c1-3-29(26,27)21-16-14-20(15-17-21)24-22(25)28-23(2,18-10-6-4-7-11-18)19-12-8-5-9-13-19/h4,6-7,10-11,14-17,19H,3,5,8-9,12-13H2,1-2H3,(H,24,25)','InChIKey=SITKOSHJMQDQOS-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(NC(=O)OC(C)(c2ccccc2)C2CCCCC2)cc1','1'),
	(82130,0,0,'30057-61-5','Consistent with Molecular Formula','C15H23NO4S',313.411,NULL,'885E4BF9EAF89FB2-FICuS-01-9D','885E4BF9EAF89FB2-FICTS-01-7C','885E4BF9EAF89FB2-uuuuu-01-4C','InChI=1S/C15H23NO4S/c1-3-5-6-7-12-20-15(17)16-13-8-10-14(11-9-13)21(18,19)4-2/h8-11H,3-7,12H2,1-2H3,(H,16,17)','InChIKey=QOMOXXWUMNFYPV-UHFFFAOYSA-N','CCCCCCOC(=O)Nc1ccc(S(=O)(=O)CC)cc1',NULL),
	(82131,0,0,'30057-62-6','Consistent with Molecular Formula','C17H27NO4S',341.4646,NULL,'CC9D94A05B9807CB-FICuS-01-7C','CC9D94A05B9807CB-FICTS-01-5B','CC9D94A05B9807CB-uuuuu-01-2B','InChI=1S/C17H27NO4S/c1-3-5-6-7-8-9-14-22-17(19)18-15-10-12-16(13-11-15)23(20,21)4-2/h10-13H,3-9,14H2,1-2H3,(H,18,19)','InChIKey=MVZDLEUUUPJJKI-UHFFFAOYSA-N','CCCCCCCCOC(=O)Nc1ccc(S(=O)(=O)CC)cc1',NULL),
	(82132,3,0,NULL,'Consistent with Molecular Formula','C19H29NO4S',367.5024,NULL,'8BDCEFF960E4B8AF-FICuS-01-B2','8BDCEFF960E4B8AF-FICTS-01-91','8BDCEFF960E4B8AF-uuuuu-01-61','InChI=1S/C19H29NO4S/c1-5-25(22,23)16-9-7-15(8-10-16)20-19(21)24-18-12-14(4)6-11-17(18)13(2)3/h7-10,13-14,17-18H,5-6,11-12H2,1-4H3,(H,20,21)','InChIKey=LVBJWTWJPJEYHZ-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(NC(=O)OC2CC(C)CCC2C(C)C)cc1','1'),
	(82133,0,0,'30057-60-4','Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'26198B69A7418710-FICuS-01-2F','26198B69A7418710-FICTS-01-0E','26198B69A7418710-uuuuu-01-DE','InChI=1S/C13H19NO4S/c1-5-19(16,17)11-8-6-10(7-9-11)14-12(15)18-13(2,3)4/h6-9H,5H2,1-4H3,(H,14,15)','InChIKey=HDCWVFLKCMQFGJ-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(NC(=O)OC(C)(C)C)cc1',NULL),
	(82134,0,0,'30056-90-7','Consistent with Molecular Formula','C19H23NO4S',361.455,NULL,'0F9D059CAC2FB986-FICuS-01-80','0F9D059CAC2FB986-FICTS-01-5F','0F9D059CAC2FB986-uuuuu-01-2F','InChI=1S/C19H23NO4S/c1-5-25(22,23)16-9-7-15(8-10-16)20-19(21)24-18-12-14(4)6-11-17(18)13(2)3/h6-13H,5H2,1-4H3,(H,20,21)','InChIKey=CWQDXZTUYUADFG-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(NC(=O)Oc2cc(C)ccc2C(C)C)cc1',NULL),
	(82135,0,0,'30252-09-6','Consistent with Molecular Formula','C16H17NO5S',335.374,NULL,'93F8B9BA8BE96526-FICuS-01-7A','93F8B9BA8BE96526-FICTS-01-59','93F8B9BA8BE96526-uuuuu-01-29','InChI=1S/C16H17NO5S/c1-3-23(19,20)13-10-8-12(9-11-13)17-16(18)22-15-7-5-4-6-14(15)21-2/h4-11H,3H2,1-2H3,(H,17,18)','InChIKey=KJKHWGZUTHLMJJ-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(NC(=O)Oc2ccccc2OC)cc1',NULL),
	(82136,0,0,'30057-63-7','Consistent with Molecular Formula','C12H15NO4S',269.3148,NULL,'08E4F37F334C5802-FICuS-01-4A','08E4F37F334C5802-FICTS-01-29','08E4F37F334C5802-uuuuu-01-F9','InChI=1S/C12H15NO4S/c1-3-9-17-12(14)13-10-5-7-11(8-6-10)18(15,16)4-2/h3,5-8H,1,4,9H2,2H3,(H,13,14)','InChIKey=VSOGEXZTXRQAER-UHFFFAOYSA-N','C=CCOC(=O)Nc1ccc(S(=O)(=O)CC)cc1',NULL),
	(82137,0,0,'30056-92-9','Consistent with Molecular Formula','C22H21NO4S',395.4722,NULL,'A34333D6EDB43B01-FICuS-01-57','A34333D6EDB43B01-FICTS-01-36','A34333D6EDB43B01-uuuuu-01-06','InChI=1S/C22H21NO4S/c1-2-28(25,26)20-15-13-19(14-16-20)23-22(24)27-21(17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-16,21H,2H2,1H3,(H,23,24)','InChIKey=MTKQRBROWDCOIV-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(NC(=O)OC(c2ccccc2)c2ccccc2)cc1',NULL),
	(82138,0,0,NULL,'Consistent with Molecular Formula','C19H21NO5S',375.4386,NULL,'6A9C17985430D25C-FICuS-01-4D','6A9C17985430D25C-FICTS-01-2C','6A9C17985430D25C-uuuuu-01-FC','InChI=1S/C19H21NO5S/c1-4-6-14-7-12-17(18(13-14)24-3)25-19(21)20-15-8-10-16(11-9-15)26(22,23)5-2/h4,7-13H,1,5-6H2,2-3H3,(H,20,21)','InChIKey=RPTJWXDUFDQJII-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2ccc(S(=O)(=O)CC)cc2)c(OC)c1',NULL),
	(82139,4,0,'63248-75-9','Consistent with Molecular Formula','C21H27N5O5',429.4748,NULL,'C10875487F93B0D5-FICuS-01-4F','C10875487F93B0D5-FICTS-01-2E','C10875487F93B0D5-uuuuu-01-FE','InChI=1S/C21H27N5O5/c22-17-14-18(24-8-23-17)26(9-25-14)19-16(28)15(27)13(31-19)7-30-20(29)21-4-10-1-11(5-21)3-12(2-10)6-21/h8-13,15-16,19,27-28H,1-7H2,(H2,22,23,24)','InChIKey=AWFSVJLIDJUYAL-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COC(=O)C23CC4CC(CC(C4)C2)C3)C(O)C1O','1'),
	(82140,4,0,'13144-03-1','Consistent with Molecular Formula','C18H22N6O7',434.4078,NULL,'D9A381B39F58497B-FICuS-01-68','D9A381B39F58497B-FICTS-01-47','D9A381B39F58497B-uuuuu-01-17','InChI=1S/C18H22N6O7/c1-8(25)24-12(5-29-9(2)26)14(30-10(3)27)15(31-11(4)28)18(24)23-7-22-13-16(19)20-6-21-17(13)23/h6-7,12,14-15,18H,5H2,1-4H3,(H2,19,20,21)','InChIKey=BFPSTZZUEPACCS-UHFFFAOYSA-N','CC(=O)OCC1C(OC(C)=O)C(OC(C)=O)C(n2cnc3c(N)ncnc32)N1C(C)=O','1'),
	(82141,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'009C9F93A89A679F-FICuS-01-6D','009C9F93A89A679F-FICTS-01-4C','009C9F93A89A679F-uuuuu-01-1C','InChI=1S/C10H13N5O3/c11-8-6-9(13-3-12-8)15(4-14-6)10-7(17)5(1-16)2-18-10/h3-5,7,10,16-17H,1-2H2,(H2,11,12,13)','InChIKey=KQLDDLUWUFBQHP-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OCC(CO)C1O','1'),
	(82142,4,0,'18520-88-2','Consistent with Molecular Formula','C10H12N4O5',268.2286,NULL,'413B91634ED7449A-FICuS-01-4A','96E750907F00877A-FICTS-01-23','413B91634ED7449A-uuuuu-01-F9','InChI=1S/C10H12N4O5/c15-4-1-19-10(7(17)6(4)16)14-3-13-5-8(14)11-2-12-9(5)18/h2-4,6-7,10,15-17H,1H2,(H,11,12,18)','InChIKey=UKUBRHKAZHFGHP-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1OCC(O)C(O)C1O','1'),
	(82143,4,0,'34793-16-3','Consistent with Molecular Formula','C10H13N5O5',283.2432,'Alpha-Ara-G\n6H-Purin-6-one, 2-amino-9-.alpha.-D-arabinofuranosyl-1,9-dihydro-','4A13D066B0723B9B-FICuS-01-4B','CC0F50BC15693F01-FICTS-01-3B','4A13D066B0723B9B-uuuuu-01-FA','InChI=1S/C10H13N5O5/c11-10-13-7-4(8(19)14-10)12-2-15(7)9-6(18)5(17)3(1-16)20-9/h2-3,5-6,9,16-18H,1H2,(H3,11,13,14,19)','InChIKey=NYHBQMYGNKIUIF-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(82144,4,0,'15830-79-2','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'57EE727619591AB3-FICuS-01-52','57EE727619591AB3-FICTS-01-31','57EE727619591AB3-uuuuu-01-01','InChI=1S/C11H15N5O5/c1-20-11-15-5-8(12)13-3-14-9(5)16(11)10-7(19)6(18)4(2-17)21-10/h3-4,6-7,10,17-19H,2H2,1H3,(H2,12,13,14)','InChIKey=XGHALRBUKJYKLT-UHFFFAOYSA-N','COc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(82145,4,0,'18520-93-9','Consistent with Molecular Formula','C33H26ClN5O8',656.0501,NULL,'47EC9E6450764F8B-FICuS-01-68','47EC9E6450764F8B-FICTS-01-47','47EC9E6450764F8B-uuuuu-01-17','InChI=1S/C33H26ClN5O8/c1-19(40)36-33-37-27(34)24-28(38-33)39(18-35-24)29-26(47-32(43)22-15-9-4-10-16-22)25(46-31(42)21-13-7-3-8-14-21)23(17-44-29)45-30(41)20-11-5-2-6-12-20/h2-16,18,23,25-26,29H,17H2,1H3,(H,36,37,38,40)','InChIKey=CHYIBTSEXSOQGN-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)c2ncn(C3OCC(OC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)c2n1','1'),
	(82146,4,0,NULL,'Consistent with Molecular Formula','C51H46N6O5S3',919.1416,NULL,'60020472B667CF45-FICuS-01-33','60020472B667CF45-FICTS-01-12','60020472B667CF45-uuuuu-01-E2','InChI=1S/C51H46N6O5S3/c1-64-49(63)55-43-42(33-60-51(39-27-15-6-16-28-39,40-29-17-7-18-30-40)41-31-19-8-20-32-41)61-48(45(43)62-65(2,58)59)57-35-54-44-46(52-34-53-47(44)57)56-50(36-21-9-3-10-22-36,37-23-11-4-12-24-37)38-25-13-5-14-26-38/h3-32,34-35,42-43,4','InChIKey=GGCSNWZOJKGOMX-UHFFFAOYSA-N','CSC(=S)NC1C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC(n2cnc3c(NC(c4ccccc4)(c4ccccc4)c4ccccc4)ncnc32)C1OS(C)(=O)=O','1'),
	(82147,4,0,NULL,'Consistent with Molecular Formula','C16H22O7S',358.4056,NULL,'41C7091A202728D5-FICuS-01-2F','41C7091A202728D5-FICTS-01-0E','41C7091A202728D5-uuuuu-01-DE','InChI=1S/C16H22O7S/c1-10-5-7-11(8-6-10)24(17,18)23-14-13-12(21-15(14)19-4)9-20-16(2,3)22-13/h5-8,12-15H,9H2,1-4H3','InChIKey=URWZBFIYYDNGAJ-UHFFFAOYSA-N','COC1OC2COC(C)(C)OC2C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(82148,0,0,'27023-04-7','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'E976707D6EBB803E-FICuS-01-73','E976707D6EBB803E-FICTS-01-52','E976707D6EBB803E-uuuuu-01-22','InChI=1S/C10H12O3/c1-6-4-8(10(12)13-3)7(2)9(11)5-6/h4-5,11H,1-3H3','InChIKey=BTWZKTPNDUBFKQ-UHFFFAOYSA-N','COC(=O)c1cc(C)cc(O)c1C',NULL),
	(82149,0,0,'27022-98-6','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'491A78BEDCE202AF-FICuS-01-83','491A78BEDCE202AF-FICTS-01-62','491A78BEDCE202AF-uuuuu-01-32','InChI=1S/C9H9NO4/c1-5-3-4-6(2)8(10(13)14)7(5)9(11)12/h3-4H,1-2H3,(H,11,12)','InChIKey=JWQSFHCPGOBLSM-UHFFFAOYSA-N','Cc1ccc(C)c([N+](=O)[O-])c1C(=O)O',NULL),
	(82150,0,0,'55077-80-0','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'184BBDCD8141C26C-FICuS-01-6F','184BBDCD8141C26C-FICTS-01-4E','184BBDCD8141C26C-uuuuu-01-1E','InChI=1S/C12H14O2/c1-13-11-7-8-12(14-2)10-6-4-3-5-9(10)11/h3,5,7-8H,4,6H2,1-2H3','InChIKey=PJLWLXPQPMLVQF-UHFFFAOYSA-N','COc1ccc(OC)c2c1C=CCC2',NULL),
	(82151,0,0,NULL,'Consistent with Molecular Formula','C23H21NO4S',407.4832,NULL,'D2D70A788FB5D285-FICuS-01-70','D2D70A788FB5D285-FICTS-01-4F','D2D70A788FB5D285-uuuuu-01-1F','InChI=1S/C23H21NO4S/c1-14-9-10-22-19(11-14)17-7-5-6-8-20(17)24(29(22,26)27)21-13-15(2)12-18(16(21)3)23(25)28-4/h5-13H,1-4H3','InChIKey=CIOKUCUXJRIPNJ-UHFFFAOYSA-N','COC(=O)c1cc(C)cc(N2c3ccccc3-c3cc(C)ccc3S2(=O)=O)c1C',NULL),
	(82152,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H14Br2O2 in C12H13Br3O2','C12H14?Br3O2',429.9534,NULL,'4F01E6ED7CCB435F-FICuS-01-87','4F01E6ED7CCB435F-FICTS-01-66','4F01E6ED7CCB435F-uuuuu-01-36','InChI=1S/C12H14Br2O2.Br/c1-15-9-5-6-10(16-2)11-7(9)3-4-8(13)12(11)14;/h5-6,8,12H,3-4H2,1-2H3;','InChIKey=PZSJOVWEGVVJIW-UHFFFAOYSA-N','*Br.COc1ccc(OC)c2c1CCC(Br)C2Br','1'),
	(82153,0,0,'39811-02-4','Consistent with Molecular Formula','C8H7Cl3N2O',253.5151,NULL,'52465DEFA088CDCE-FICuS-01-8C','52465DEFA088CDCE-FICTS-01-6B','52BAFA0A9F051480-uuuuu-01-09','InChI=1S/C8H6Cl2N2O.ClH/c9-4-1-6-7(2-5(4)10)12-8(3-13)11-6;/h1-2,13H,3H2,(H,11,12);1H','InChIKey=KVJATMOPIILCQK-UHFFFAOYSA-N','Cl.OCc1nc2cc(Cl)c(Cl)cc2[nH]1',NULL),
	(82154,0,0,'15582-23-7','Consistent with Molecular Formula','C15H16N6O3',328.3298,'7,8-Dihydrohomopteroic acid','92585A9AF0318B08-FICuS-01-4B','01E3529C16A23EA7-FICTS-01-2C','92585A9AF0318B08-uuuuu-01-FA','InChI=1S/C15H16N6O3/c16-15-20-12-11(13(22)21-15)19-10(7-18-12)5-6-17-9-3-1-8(2-4-9)14(23)24/h1-4,17H,5-7H2,(H,23,24)(H4,16,18,20,21,22)','InChIKey=KCMJLKPNBXLNNJ-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)NCC(CCNc1ccc(C(=O)O)cc1)=N2',NULL),
	(82155,0,0,NULL,'Consistent with Molecular Formula','C19H24N2',280.412,NULL,'16DA6723F1A14A58-FICuS-01-50','16DA6723F1A14A58-FICTS-01-2F','16DA6723F1A14A58-uuuuu-01-FF','InChI=1S/C19H24N2/c1-5-14-12-17-16-8-6-7-9-18(16)20-19(17)13(2)15(14)10-11-21(3)4/h6-9,12,20H,5,10-11H2,1-4H3','InChIKey=QJRNSDNXXUWCDC-UHFFFAOYSA-N','CCc1cc2c([nH]c3ccccc32)c(C)c1CCN(C)C',NULL),
	(82156,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O4S',272.3184,NULL,'46582AD73B65F030-FICuS-01-45','46582AD73B65F030-FICTS-01-24','6EF77167B9480037-uuuuu-01-F4','InChI=1S/C10H12N2O.CH4O3S/c1-2-13-7-10-11-8-5-3-4-6-9(8)12-10;1-5(2,3)4/h3-6H,2,7H2,1H3,(H,11,12);1H3,(H,2,3,4)','InChIKey=SZDBXPAZILDQJI-UHFFFAOYSA-N','CCOCc1nc2ccccc2[nH]1.CS(=O)(=O)O',NULL),
	(82157,1,0,NULL,'No Comparision - Unparameterized Atom - Li(a12) connected atoms =[ ]','C4H9LiO6P',191.0263,NULL,'E5D4B4FAE7202811-FICuS-01-60','5B23923F91843DA1-FICTS-01-25','870E222E540E1D3F-uuuuu-01-01','InChI=1S/C4H9O6P.Li/c1-3(5)4(6)2-10-11(7,8)9;/h3,5H,2H2,1H3,(H2,7,8,9);/q;+1','InChIKey=FPGDNOOMYGPUGI-UHFFFAOYSA-N','CC(O)C(=O)COP(=O)(O)O.[Li+]','1'),
	(82158,0,0,'837-78-5','Consistent with Molecular Formula','C12H8F3NO',239.1965,NULL,'CF582786191D23C2-FICuS-01-4D','CF582786191D23C2-FICTS-01-2C','CF582786191D23C2-uuuuu-01-FC','InChI=1S/C12H8F3NO/c13-12(14,15)11(17)16-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H,16,17)','InChIKey=DASQPWURVZDKPV-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)C(F)(F)F',NULL),
	(82159,0,0,'405-55-0','Consistent with Molecular Formula','C14H10F3N3O',293.2477,NULL,'98718409F2ADB243-FICuS-01-4D','98718409F2ADB243-FICTS-01-2C','98718409F2ADB243-uuuuu-01-FC','InChI=1S/C14H10F3N3O/c15-14(16,17)13(21)18-10-6-8-12(9-7-10)20-19-11-4-2-1-3-5-11/h1-9H,(H,18,21)','InChIKey=IOOZXEIYKDRVSR-UHFFFAOYSA-N','O=C(Nc1ccc(/N=N/c2ccccc2)cc1)C(F)(F)F',NULL),
	(82160,0,0,'360-31-6','Consistent with Molecular Formula','C5H3F3N2OS',196.1467,NULL,'31174D665203FD61-FICuS-01-32','31174D665203FD61-FICTS-01-11','31174D665203FD61-uuuuu-01-E1','InChI=1S/C5H3F3N2OS/c6-5(7,8)3(11)10-4-9-1-2-12-4/h1-2H,(H,9,10,11)','InChIKey=WLPJORSRYZSOSK-UHFFFAOYSA-N','O=C(Nc1nccs1)C(F)(F)F',NULL),
	(82161,0,0,'61906-65-8','Consistent with Molecular Formula','C9H5F3N2OS',246.2065,NULL,'D9377A4C0BAF334A-FICuS-01-71','D9377A4C0BAF334A-FICTS-01-50','D9377A4C0BAF334A-uuuuu-01-20','InChI=1S/C9H5F3N2OS/c10-9(11,12)7(15)14-8-13-5-3-1-2-4-6(5)16-8/h1-4H,(H,13,14,15)','InChIKey=OJYXDRRHLBMRII-UHFFFAOYSA-N','O=C(Nc1nc2ccccc2s1)C(F)(F)F',NULL),
	(82162,0,0,'30092-28-5','Consistent with Molecular Formula','C4H3F3N4O',180.0891,NULL,'C45594228C64DD8B-FICuS-01-60','9F1CAC307BC1640B-FICTS-01-49','C45594228C64DD8B-uuuuu-01-0F','InChI=1S/C4H3F3N4O/c5-4(6,7)2(12)10-3-8-1-9-11-3/h1H,(H2,8,9,10,11,12)','InChIKey=YZJAOMRBFRWXNC-UHFFFAOYSA-N','O=C(Nc1nc[nH]n1)C(F)(F)F',NULL),
	(82163,0,0,'6456-08-2','Consistent with Molecular Formula','C3H2F3N5O',181.0769,NULL,'D95A944B7D1CBBAD-FICuS-01-95','48E450C6568A3876-FICTS-01-25','D95A944B7D1CBBAD-uuuuu-01-44','InChI=1S/C3H2F3N5O/c4-3(5,6)1(12)7-2-8-10-11-9-2/h(H2,7,8,9,10,11,12)','InChIKey=GZMDQYUPJWBXTI-UHFFFAOYSA-N','O=C(Nc1nnn[nH]1)C(F)(F)F',NULL),
	(82164,0,0,'80007-99-4','Consistent with Molecular Formula','C9H6F3N3O',229.1611,NULL,'09CA1D0838CFDCF2-FICuS-01-84','09CA1D0838CFDCF2-FICTS-01-63','09CA1D0838CFDCF2-uuuuu-01-33','InChI=1S/C9H6F3N3O/c10-9(11,12)7(16)15-8-13-5-3-1-2-4-6(5)14-8/h1-4H,(H2,13,14,15,16)','InChIKey=DEBMOHFVGJVHLV-UHFFFAOYSA-N','O=C(Nc1nc2ccccc2[nH]1)C(F)(F)F',NULL),
	(82165,0,0,NULL,'Consistent with Molecular Formula','C6H4F3N3O',191.1123,NULL,'5E8E10BB0599D627-FICuS-01-5D','5E8E10BB0599D627-FICTS-01-3C','5E8E10BB0599D627-uuuuu-01-0C','InChI=1S/C6H4F3N3O/c7-6(8,9)5(13)12-4-3-10-1-2-11-4/h1-3H,(H,11,12,13)','InChIKey=KDOPMJSLFQNWGE-UHFFFAOYSA-N','O=C(Nc1cnccn1)C(F)(F)F',NULL),
	(82166,0,0,NULL,'Consistent with Molecular Formula','C11H8F7NO',303.1791,NULL,'517BA2D589CAABD8-FICuS-01-86','517BA2D589CAABD8-FICTS-01-65','517BA2D589CAABD8-uuuuu-01-35','InChI=1S/C11H8F7NO/c1-6-2-4-7(5-3-6)19-8(20)9(12,13)10(14,15)11(16,17)18/h2-5H,1H3,(H,19,20)','InChIKey=FDFMEERBKONOQA-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(F)(F)C(F)(F)C(F)(F)F)cc1',NULL),
	(82167,1,0,NULL,'Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'9C0979976479E4C1-FICuS-01-53','0B3D87C062CB2432-FICTS-01-29','9C0979976479E4C1-uuuuu-01-02','InChI=1S/C9H8O3/c10-8-7-4-2-1-3-6(7)5-12-9(8)11/h1-4,8,10H,5H2','InChIKey=DCLANZFOLYMUPC-UHFFFAOYSA-N','O=C1OCc2ccccc2C1O','1'),
	(82168,0,2,'37946-57-9','Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'72DFEBAD98D8DFCC-FICuS-01-C3','72DFEBAD98D8DFCC-FICTS-01-A2','028B997524B9AEBB-uuuuu-01-1B','InChI=1S/C20H20N2O2/c23-19(13-11-17-7-3-1-4-8-17)21-15-16-22-20(24)14-12-18-9-5-2-6-10-18/h1-14H,15-16H2,(H,21,23)(H,22,24)/b13-11+,14-12?','InChIKey=KRKHZGROVOQDOS-AOGCGKDYSA-N','O=C(/C=C/c1ccccc1)NCCNC(=O)/C=C/c1ccccc1','1'),
	(82169,0,2,'37946-56-8','Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'27F98A323F9487C6-FICuS-01-5B','27F98A323F9487C6-FICTS-01-3A','93AE78123F5B03DB-uuuuu-01-13','InChI=1S/C22H24N2O2/c25-21(15-13-19-9-3-1-4-10-19)23-17-7-8-18-24-22(26)16-14-20-11-5-2-6-12-20/h1-6,9-16H,7-8,17-18H2,(H,23,25)(H,24,26)/b15-13+,16-14?','InChIKey=NXPDEWPVRYWKQX-QJKVABESSA-N','O=C(/C=C/c1ccccc1)NCCCCNC(=O)/C=C/c1ccccc1','1'),
	(82170,0,2,NULL,'Consistent with Molecular Formula','C22H22Cl2N2O2',417.334,NULL,'D15984EF4EE4EA0F-FICuS-01-8F','D15984EF4EE4EA0F-FICTS-01-6E','383ED4E9D20EF42A-uuuuu-01-27','InChI=1S/C22H22Cl2N2O2/c23-19-9-3-17(4-10-19)7-13-21(27)25-15-1-2-16-26-22(28)14-8-18-5-11-20(24)12-6-18/h3-14H,1-2,15-16H2,(H,25,27)(H,26,28)/b13-7+,14-8?','InChIKey=CGSDJGYNWMIMLE-YVYFZZPWSA-N','O=C(/C=C/c1ccc(Cl)cc1)NCCCCNC(=O)/C=C/c1ccc(Cl)cc1','1'),
	(82171,0,2,NULL,'Consistent with Molecular Formula','C24H28N2O2',376.4974,NULL,'90A5995218F2AD2B-FICuS-01-59','90A5995218F2AD2B-FICTS-01-38','353BA1CAB56068FC-uuuuu-01-1D','InChI=1S/C24H28N2O2/c1-19-5-9-21(10-6-19)13-15-23(27)25-17-3-4-18-26-24(28)16-14-22-11-7-20(2)8-12-22/h5-16H,3-4,17-18H2,1-2H3,(H,25,27)(H,26,28)/b15-13+,16-14?','InChIKey=IERBFMHXMZZBEY-QJKVABESSA-N','Cc1ccc(/C=C/C(=O)NCCCCNC(=O)/C=C/c2ccc(C)cc2)cc1','1'),
	(82172,0,2,NULL,'Consistent with Molecular Formula','C22H22N4O6',438.439,NULL,'9D2B197AD24C75E2-FICuS-01-6A','9D2B197AD24C75E2-FICTS-01-49','F21F69B7E1021993-uuuuu-01-FB','InChI=1S/C22H22N4O6/c27-21(13-7-17-3-9-19(10-4-17)25(29)30)23-15-1-2-16-24-22(28)14-8-18-5-11-20(12-6-18)26(31)32/h3-14H,1-2,15-16H2,(H,23,27)(H,24,28)/b13-7+,14-8?','InChIKey=YZWWWWJLZBAYMQ-YVYFZZPWSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)NCCCCNC(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(82173,0,2,NULL,'Consistent with Molecular Formula','C24H28N2O4',408.4962,NULL,'41838385333D7C58-FICuS-01-33','41838385333D7C58-FICTS-01-12','69EC0B006C98E7B3-uuuuu-01-1A','InChI=1S/C24H28N2O4/c1-29-21-11-5-19(6-12-21)9-15-23(27)25-17-3-4-18-26-24(28)16-10-20-7-13-22(30-2)14-8-20/h5-16H,3-4,17-18H2,1-2H3,(H,25,27)(H,26,28)/b15-9+,16-10?','InChIKey=CZVBBBUACNWLIG-RMASCIKSSA-N','COc1ccc(/C=C/C(=O)NCCCCNC(=O)/C=C/c2ccc(OC)cc2)cc1','1'),
	(82174,0,0,'995-89-1','Consistent with Molecular Formula','C8H20Si',144.332,NULL,'947E3246F3780DC4-FICuS-01-52','947E3246F3780DC4-FICTS-01-31','947E3246F3780DC4-uuuuu-01-01','InChI=1S/C8H20Si/c1-5-7-9(3,4)8-6-2/h5-8H2,1-4H3','InChIKey=CCJHRWSTICDFRY-UHFFFAOYSA-N','CCC[Si](C)(C)CCC',NULL),
	(82175,0,0,'5848-14-6','Consistent with Molecular Formula','C23H22O6',394.4232,'MACLURAXANTHONE\nMacluraxanthone','C58A19EE009437A9-FICuS-01-5D','C58A19EE009437A9-FICTS-01-3C','C58A19EE009437A9-uuuuu-01-0C','InChI=1S/C23H22O6/c1-6-22(2,3)15-19-12(9-10-23(4,5)29-19)17(26)14-16(25)11-7-8-13(24)18(27)20(11)28-21(14)15/h6-10,24,26-27H,1H2,2-5H3','InChIKey=XRVLGJCHUWXTDX-UHFFFAOYSA-N','C=CC(C)(C)c1c2c(c(O)c3c(=O)c4ccc(O)c(O)c4oc13)C=CC(C)(C)O2',NULL),
	(82176,0,0,NULL,'Consistent with Molecular Formula','C29H30O9',522.5506,'Alvaxanthone, 3,5,6-triacetate','9BF2189183C2148D-FICuS-01-4E','9BF2189183C2148D-FICTS-01-2D','9BF2189183C2148D-uuuuu-01-FD','InChI=1S/C29H30O9/c1-9-29(7,8)24-20(35-15(4)30)13-19-23(26(24)34)25(33)22-18(11-10-14(2)3)12-21(36-16(5)31)27(28(22)38-19)37-17(6)32/h9-10,12-13,34H,1,11H2,2-8H3','InChIKey=XIIIGMHFKPCROD-UHFFFAOYSA-N','C=CC(C)(C)c1c(OC(C)=O)cc2oc3c(OC(C)=O)c(OC(C)=O)cc(CC=C(C)C)c3c(=O)c2c1O',NULL),
	(82177,1,1,NULL,'Consistent with Molecular Formula','C28H27ClN2O4S',523.0453,NULL,'935DC903E842C69E-FICuS-01-65','935DC903E842C69E-FICTS-01-44','052B726B0196057D-uuuuu-01-E0','InChI=1S/C24H23ClN2S.C4H4O4/c25-19-12-13-24-22(15-19)27(21-10-4-5-11-23(21)28-24)20-9-6-14-26(17-20)16-18-7-2-1-3-8-18;5-3(6)1-2-4(7)8/h1-5,7-8,10-13,15,20H,6,9,14,16-17H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=VUWGYXVPXSEGMM-BTJKTKAUSA-N','Clc1ccc2c(c1)N(C1CCCN(Cc3ccccc3)C1)c1ccccc1S2.O=C(O)/C=C\\C(=O)O','1'),
	(82178,1,0,'1854-50-8','Consistent with Molecular Formula','C14H15N5O',269.3054,NULL,'C4BD11A78FB81494-FICuS-01-68','C4BD11A78FB81494-FICTS-01-47','C4BD11A78FB81494-uuuuu-01-17','InChI=1S/C14H15N5O/c1-8-11-10(12(15)18-14(16)17-11)7-19(8)13(20)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H4,15,16,17,18)','InChIKey=ICUGPYSFBUOHOU-UHFFFAOYSA-N','CC1c2nc(N)nc(N)c2CN1C(=O)c1ccccc1','1'),
	(82179,1,0,'1854-51-9','Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'C2692201815B2749-FICuS-01-26','C2692201815B2749-FICTS-01-05','C2692201815B2749-uuuuu-01-D5','InChI=1S/C9H13N5O/c1-4-7-6(3-14(4)5(2)15)8(10)13-9(11)12-7/h4H,3H2,1-2H3,(H4,10,11,12,13)','InChIKey=VFTZTENCEGKBHO-UHFFFAOYSA-N','CC(=O)N1Cc2c(N)nc(N)nc2C1C','1'),
	(82180,1,0,'1854-46-2','Consistent with Molecular Formula','C7H11N5',165.1974,NULL,'84661A4F9990D773-FICuS-01-4B','84661A4F9990D773-FICTS-01-2A','84661A4F9990D773-uuuuu-01-FA','InChI=1S/C7H11N5/c1-3-5-4(2-10-3)6(8)12-7(9)11-5/h3,10H,2H2,1H3,(H4,8,9,11,12)','InChIKey=HSMCYWFUPRHDNS-UHFFFAOYSA-N','CC1NCc2c(N)nc(N)nc21','1'),
	(82181,0,0,'1854-52-0','Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'2CB74E1DF79C2F00-FICuS-01-74','2CB74E1DF79C2F00-FICTS-01-53','2CB74E1DF79C2F00-uuuuu-01-23','InChI=1S/C8H11N5O/c1-4(14)13-2-5-6(3-13)11-8(10)12-7(5)9/h2-3H2,1H3,(H4,9,10,11,12)','InChIKey=FWJBYNGCDWTVOA-UHFFFAOYSA-N','CC(=O)N1Cc2nc(N)nc(N)c2C1',NULL),
	(82182,0,0,'1854-47-3','Consistent with Molecular Formula','C6H9N5',151.1706,NULL,'971AE6602F3B5F8D-FICuS-01-6E','971AE6602F3B5F8D-FICTS-01-4D','971AE6602F3B5F8D-uuuuu-01-1D','InChI=1S/C6H9N5/c7-5-3-1-9-2-4(3)10-6(8)11-5/h9H,1-2H2,(H4,7,8,10,11)','InChIKey=HFILTYXZGHWAJG-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)CNC2',NULL),
	(82183,1,0,'1854-44-0','Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'C91C597DDFC5A2FF-FICuS-01-A1','C91C597DDFC5A2FF-FICTS-01-80','C91C597DDFC5A2FF-uuuuu-01-50','InChI=1S/C14H14N4O/c1-9-12-11(13(15)17-8-16-12)7-18(9)14(19)10-5-3-2-4-6-10/h2-6,8-9H,7H2,1H3,(H2,15,16,17)','InChIKey=ZMQGXSQUCSEWHK-UHFFFAOYSA-N','CC1c2ncnc(N)c2CN1C(=O)c1ccccc1','1'),
	(82184,1,0,'1854-41-7','Consistent with Molecular Formula','C7H10N4',150.1828,NULL,'4A14063A876AFDE2-FICuS-01-62','4A14063A876AFDE2-FICTS-01-41','4A14063A876AFDE2-uuuuu-01-11','InChI=1S/C7H10N4/c1-4-6-5(2-9-4)7(8)11-3-10-6/h3-4,9H,2H2,1H3,(H2,8,10,11)','InChIKey=PTVQCMGWHUOTOQ-UHFFFAOYSA-N','CC1NCc2c(N)ncnc21','1'),
	(82185,0,0,'1854-45-1','Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'F299A4CA2BE9C495-FICuS-01-81','F299A4CA2BE9C495-FICTS-01-60','F299A4CA2BE9C495-uuuuu-01-30','InChI=1S/C8H10N4O/c1-5(13)12-2-6-7(3-12)10-4-11-8(6)9/h4H,2-3H2,1H3,(H2,9,10,11)','InChIKey=PWRQTCBFHZYALI-UHFFFAOYSA-N','CC(=O)N1Cc2ncnc(N)c2C1',NULL),
	(82186,1,0,'3748-01-4','Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'EF02E372D26F6BF5-FICuS-01-7A','EF02E372D26F6BF5-FICTS-01-59','EF02E372D26F6BF5-uuuuu-01-29','InChI=1S/C9H12N4O/c1-5-8-7(3-13(5)6(2)14)9(10)12-4-11-8/h4-5H,3H2,1-2H3,(H2,10,11,12)','InChIKey=NAXMEWWOVWHRTI-UHFFFAOYSA-N','CC(=O)N1Cc2c(N)ncnc2C1C','1'),
	(82187,1,0,'1854-39-3','Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'F7AD8B4A85FDBC17-FICuS-01-9C','F7AD8B4A85FDBC17-FICTS-01-7B','F7AD8B4A85FDBC17-uuuuu-01-4B','InChI=1S/C15H16N4O/c1-9-13-12(14(16)18-10(2)17-13)8-19(9)15(20)11-6-4-3-5-7-11/h3-7,9H,8H2,1-2H3,(H2,16,17,18)','InChIKey=NUEZJRJKNHKWPP-UHFFFAOYSA-N','Cc1nc(N)c2c(n1)C(C)N(C(=O)c1ccccc1)C2','1'),
	(82188,1,0,'1854-38-2','Consistent with Molecular Formula','C21H20N4O',344.4152,NULL,'991B800A7F308453-FICuS-01-39','991B800A7F308453-FICTS-01-18','991B800A7F308453-uuuuu-01-E8','InChI=1S/C21H20N4O/c1-14-23-19-17(20(22)24-14)13-25(21(26)16-10-6-3-7-11-16)18(19)12-15-8-4-2-5-9-15/h2-11,18H,12-13H2,1H3,(H2,22,23,24)','InChIKey=YMAJLLJZJOPHJL-UHFFFAOYSA-N','Cc1nc(N)c2c(n1)C(Cc1ccccc1)N(C(=O)c1ccccc1)C2','1'),
	(82189,0,0,'54476-34-5','Consistent with Molecular Formula','C13H15N5',241.295,NULL,'2538C8BF774557EF-FICuS-01-6A','2538C8BF774557EF-FICTS-01-49','2538C8BF774557EF-uuuuu-01-19','InChI=1S/C13H15N5/c14-12-10-7-18(6-9-4-2-1-3-5-9)8-11(10)16-13(15)17-12/h1-5H,6-8H2,(H4,14,15,16,17)','InChIKey=WEPYXNZERLMONG-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)CN(Cc1ccccc1)C2',NULL),
	(82190,2,0,'17159-66-9','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'9697B61B66B9C5FE-FICuS-01-7B','9697B61B66B9C5FE-FICTS-01-5A','9697B61B66B9C5FE-uuuuu-01-2A','InChI=1S/C11H16O/c1-11-6-5-9(12)10-7(11)3-2-4-8(10)11/h7-8,10H,2-6H2,1H3','InChIKey=WZWKOSUBBYZLDJ-UHFFFAOYSA-N','CC12CCC(=O)C3C1CCCC32','1'),
	(82191,3,0,'6518-45-2','Consistent with Molecular Formula','C18H24O4S',336.4452,NULL,'9917253A6E277F0B-FICuS-01-4F','9917253A6E277F0B-FICTS-01-2E','9917253A6E277F0B-uuuuu-01-FE','InChI=1S/C18H24O4S/c1-13-6-8-16(9-7-13)23(20,21)22-17-5-3-4-14-12-15(19)10-11-18(14,17)2/h6-9,14,17H,3-5,10-12H2,1-2H3','InChIKey=ZGICQDYFNFBHKT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCC3CC(=O)CCC32C)cc1','1'),
	(82192,4,0,NULL,'Consistent with Molecular Formula','C13H20O3',224.2992,NULL,'ADACB4D97C1D38E0-FICuS-01-92','ADACB4D97C1D38E0-FICTS-01-71','ADACB4D97C1D38E0-uuuuu-01-41','InChI=1S/C13H20O3/c1-12-4-5-13(14-6-7-15-13)8-9(12)2-3-10-11(12)16-10/h9-11H,2-8H2,1H3','InChIKey=VOQOBIIWFFSTHZ-UHFFFAOYSA-N','CC12CCC3(CC1CCC1OC12)OCCO3','1'),
	(82193,0,1,'494-40-6','Consistent with Molecular Formula','C12H16O3',208.2566,'Azaron\n2,4,5-Trimethoxy-1-propenylbenzene\nBenzene, 1,2,4-trimethoxy-5-(1-propenyl)-\nBenzene, 1,2,4-trimethoxy-5-propenyl-','223FA2197954D9CE-FICuS-01-5F','223FA2197954D9CE-FICTS-01-3E','1B79DF196DBE0387-uuuuu-01-20','InChI=1S/C12H16O3/c1-5-6-9-7-11(14-3)12(15-4)8-10(9)13-2/h5-8H,1-4H3/b6-5+','InChIKey=RKFAZBXYICVSKP-AATRIKPKSA-N','C/C=C/c1cc(OC)c(OC)cc1OC','1'),
	(82194,4,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'410DA7AD5BB73F94-FICuS-01-73','410DA7AD5BB73F94-FICTS-01-52','410DA7AD5BB73F94-uuuuu-01-22','InChI=1S/C14H24O4/c1-13-5-6-14(17-7-8-18-14)9-10(13)3-4-11(16-2)12(13)15/h10-12,15H,3-9H2,1-2H3','InChIKey=RFIRKNQFWZABKN-UHFFFAOYSA-N','COC1CCC2CC3(CCC2(C)C1O)OCCO3','1'),
	(82195,4,0,'32659-18-0','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'FC5C56307E9659B5-FICuS-01-66','FC5C56307E9659B5-FICTS-01-45','FC5C56307E9659B5-uuuuu-01-15','InChI=1S/C11H16O/c1-11-6-5-9(12)10(11)7-3-2-4-8(7)11/h7-8,10H,2-6H2,1H3','InChIKey=WQQMLSBIJXWSGC-UHFFFAOYSA-N','CC12CCC(=O)C1C1CCCC12','1'),
	(82196,2,0,'1196-87-8','Consistent with Molecular Formula','C10H11N',145.2036,NULL,'A32A80864D597F82-FICuS-01-51','A32A80864D597F82-FICTS-01-30','A32A80864D597F82-uuuuu-01-00','InChI=1S/C10H11N/c1-2-4-8-7(3-1)5-6-9-10(8)11-9/h1-4,9-11H,5-6H2','InChIKey=STIAGRVYHJJMCC-UHFFFAOYSA-N','c1ccc2c(c1)CCC1NC21','1'),
	(82197,1,0,'77722-56-6','Consistent with Molecular Formula','C8H16O',128.2138,NULL,'A58EBCDCB34B4956-FICuS-01-89','A58EBCDCB34B4956-FICTS-01-68','A58EBCDCB34B4956-uuuuu-01-38','InChI=1S/C8H16O/c1-6(2)5-8(9)7(3)4/h6,8-9H,3,5H2,1-2,4H3','InChIKey=HKYNMDHHMMRJGQ-UHFFFAOYSA-N','C=C(C)C(O)CC(C)C','1'),
	(82198,3,0,NULL,'Consistent with Molecular Formula','C20H30O5S',382.514,NULL,'973F3E13FC564C92-FICuS-01-62','973F3E13FC564C92-FICTS-01-41','973F3E13FC564C92-uuuuu-01-11','InChI=1S/C20H30O5S/c1-15-8-10-17(11-9-15)26(21,22)25-18-7-5-6-16-14-20(23-3,24-4)13-12-19(16,18)2/h8-11,16,18H,5-7,12-14H2,1-4H3','InChIKey=KQHPNLUUJXXSNX-UHFFFAOYSA-N','COC1(OC)CCC2(C)C(CCCC2OS(=O)(=O)c2ccc(C)cc2)C1','1'),
	(82199,0,0,NULL,'Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'004F198366ED1A9E-FICuS-01-5B','20D5039B77F2FFEE-FICTS-01-5B','004F198366ED1A9E-uuuuu-01-0A','InChI=1S/C10H12O5/c1-15-10(14)8-6(9(12)13)4-2-3-5-7(8)11/h4,11H,2-3,5H2,1H3,(H,12,13)','InChIKey=BEPGPEYASBIHFL-UHFFFAOYSA-N','COC(=O)C1=C(O)CCCC=C1C(=O)O',NULL),
	(82200,0,1,'17326-29-3','Consistent with Molecular Formula','C11H10ClN5OS',295.7459,NULL,'DA4F8E754EB1413C-FICuS-01-76','DA4F8E754EB1413C-FICTS-01-55','CB9C204724D3BC6E-uuuuu-01-21','InChI=1S/C11H10ClN5OS/c1-6-3-2-4-17-9(6)15-8(12)7(10(17)18)5-14-16-11(13)19/h2-5H,1H3,(H3,13,16,19)/b14-5-','InChIKey=PHMUKHSNIHJYHD-RZNTYIFUSA-N','Cc1cccn2c(=O)c(/C=N\\NC(N)=S)c(Cl)nc12','1'),
	(82201,1,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'1F2AE99F8659F26E-FICuS-01-7D','1F2AE99F8659F26E-FICTS-01-5C','1F2AE99F8659F26E-uuuuu-01-2C','InChI=1S/C13H15N3O2/c1-2-18-13(17)16-8-7-9-5-3-4-6-10(9)11(16)12(14)15/h3-8,11H,2H2,1H3,(H3,14,15)','InChIKey=JALPIUOSSNXQGO-UHFFFAOYSA-N','CCOC(=O)N1C=Cc2ccccc2C1C(=N)N','1'),
	(82202,0,0,'4765-67-7','Consistent with Molecular Formula','C5H9N5S',171.2196,NULL,'2AE6C9381FE081AF-FICuS-01-78','2AE6C9381FE081AF-FICTS-01-57','2AE6C9381FE081AF-uuuuu-01-27','InChI=1S/C5H9N5S/c1-11-4-2(6)3(7)9-5(8)10-4/h6H2,1H3,(H4,7,8,9,10)','InChIKey=KBUOOBDOQLCMGJ-UHFFFAOYSA-N','CSc1nc(N)nc(N)c1N',NULL),
	(82203,1,0,'7292-85-5','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'AC35874FAED6CF5A-FICuS-01-9B','48F684A0E91C71E7-FICTS-01-41','AC35874FAED6CF5A-uuuuu-01-4A','InChI=1S/C9H10O3/c1-7(10)9(11)12-8-5-3-2-4-6-8/h2-7,10H,1H3','InChIKey=VJKGUHZEQQUQNR-UHFFFAOYSA-N','CC(O)C(=O)Oc1ccccc1','1'),
	(82204,1,0,'7079-02-9','Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'F91E7BD6D0F6F307-FICuS-01-7F','F91E7BD6D0F6F307-FICTS-01-5E','F9E2DC33EF7B2A49-uuuuu-01-3D','InChI=1S/C15H21NO2.ClH/c1-18-15(17)14(16-10-6-3-7-11-16)12-13-8-4-2-5-9-13;/h2,4-5,8-9,14H,3,6-7,10-12H2,1H3;1H','InChIKey=KHFUZNKLRROIEF-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)N1CCCCC1.Cl','1'),
	(82205,1,0,'7032-43-1','Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'BDD03721A1DAEA29-FICuS-01-76','BDD03721A1DAEA29-FICTS-01-55','BD2C90C49E573367-uuuuu-01-0E','InChI=1S/C14H21NO.ClH/c16-12-14(15-9-5-2-6-10-15)11-13-7-3-1-4-8-13;/h1,3-4,7-8,14,16H,2,5-6,9-12H2;1H','InChIKey=JNKNTGIOGMYIQJ-UHFFFAOYSA-N','Cl.OCC(Cc1ccccc1)N1CCCCC1','1'),
	(82206,1,0,'7012-67-1','Consistent with Molecular Formula','C14H20ClNO3',285.7699,NULL,'D0944936A1F129F0-FICuS-01-48','D0944936A1F129F0-FICTS-01-27','D068EED39E7CF0BE-uuuuu-01-4E','InChI=1S/C14H19NO3.ClH/c1-17-14(16)13(15-7-9-18-10-8-15)11-12-5-3-2-4-6-12;/h2-6,13H,7-11H2,1H3;1H','InChIKey=REXDJYSHVGTUNC-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)N1CCOCC1.Cl','1'),
	(82207,1,0,NULL,'Consistent with Molecular Formula','C14H22ClNO3',287.7857,NULL,'65CF3F8D1E14D81A-FICuS-01-79','65CF3F8D1E14D81A-FICTS-01-58','6533986821990154-uuuuu-01-C5','InChI=1S/C14H21NO3.ClH/c1-17-14-4-2-12(3-5-14)10-13(11-16)15-6-8-18-9-7-15;/h2-5,13,16H,6-11H2,1H3;1H','InChIKey=WAOUIDFYNBPCRN-UHFFFAOYSA-N','COc1ccc(CC(CO)N2CCOCC2)cc1.Cl','1'),
	(82208,1,0,'7032-68-0','Consistent with Molecular Formula','C14H20ClNO3',285.7699,NULL,'9BF5A73598F2C547-FICuS-01-69','9BF5A73598F2C547-FICTS-01-48','9B0900D0A77F1C09-uuuuu-01-00','InChI=1S/C14H19NO3.ClH/c1-17-14(16)11-13(12-5-3-2-4-6-12)15-7-9-18-10-8-15;/h2-6,13H,7-11H2,1H3;1H','InChIKey=RLHFQYYKADWIRK-UHFFFAOYSA-N','COC(=O)CC(c1ccccc1)N1CCOCC1.Cl','1'),
	(82209,1,0,'7032-90-8','Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'5791ACCDBDEE417A-FICuS-01-95','5791ACCDBDEE417A-FICTS-01-74','576D0B2882639834-uuuuu-01-E3','InChI=1S/C13H19NO2.ClH/c15-9-6-13(12-4-2-1-3-5-12)14-7-10-16-11-8-14;/h1-5,13,15H,6-11H2;1H','InChIKey=QYLFBILVJRVNFZ-UHFFFAOYSA-N','Cl.OCCC(c1ccccc1)N1CCOCC1','1'),
	(82210,1,0,'7032-76-0','Consistent with Molecular Formula','C16H24ClNO3',313.8235,NULL,'4B740107218CDFEB-FICuS-01-5F','4B740107218CDFEB-FICTS-01-3E','4B88A6E21E0106A5-uuuuu-01-FD','InChI=1S/C16H23NO3.ClH/c1-19-14-8-6-13(7-9-14)15(12-16(18)20-2)17-10-4-3-5-11-17;/h6-9,15H,3-5,10-12H2,1-2H3;1H','InChIKey=NSHUJHXHMBXZBF-UHFFFAOYSA-N','COC(=O)CC(c1ccc(OC)cc1)N1CCCCC1.Cl','1'),
	(82211,1,0,NULL,'Consistent with Molecular Formula','C16H22ClNO4',327.8071,NULL,'3D449D40B88CB702-FICuS-01-57','3D449D40B88CB702-FICTS-01-36','3DB83AA587016E4C-uuuuu-01-13','InChI=1S/C16H21NO4.ClH/c1-19-16(18)10-13(17-7-3-2-4-8-17)12-5-6-14-15(9-12)21-11-20-14;/h5-6,9,13H,2-4,7-8,10-11H2,1H3;1H','InChIKey=BOFINZIZGBLTJD-UHFFFAOYSA-N','COC(=O)CC(c1ccc2c(c1)OCO2)N1CCCCC1.Cl','1'),
	(82212,1,0,NULL,'Consistent with Molecular Formula','C15H22ClNO3',299.7967,NULL,'1CA06DC62B56D00C-FICuS-01-65','1CA06DC62B56D00C-FICTS-01-44','1C5CCA2314DB0942-uuuuu-01-05','InChI=1S/C15H21NO3.ClH/c17-9-6-13(16-7-2-1-3-8-16)12-4-5-14-15(10-12)19-11-18-14;/h4-5,10,13,17H,1-3,6-9,11H2;1H','InChIKey=QJGZTLGZWBWFJO-UHFFFAOYSA-N','Cl.OCCC(c1ccc2c(c1)OCO2)N1CCCCC1','1'),
	(82213,1,0,NULL,'Consistent with Molecular Formula','C15H20ClNO5',329.7797,NULL,'9BBCDAB190CE1882-FICuS-01-83','9BBCDAB190CE1882-FICTS-01-62','9B407D54AF43C1CC-uuuuu-01-21','InChI=1S/C15H19NO5.ClH/c1-18-15(17)9-12(16-4-6-19-7-5-16)11-2-3-13-14(8-11)21-10-20-13;/h2-3,8,12H,4-7,9-10H2,1H3;1H','InChIKey=ZWIBYCCNTSBFCU-UHFFFAOYSA-N','COC(=O)CC(c1ccc2c(c1)OCO2)N1CCOCC1.Cl','1'),
	(82214,1,0,'7032-66-8','Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'1F2CC1B9FCD6B5CE-FICuS-01-A4','1F2CC1B9FCD6B5CE-FICTS-01-83','1FD0665CC35B6C80-uuuuu-01-13','InChI=1S/C14H19NO2.ClH/c1-17-14(16)11-13(15-9-5-6-10-15)12-7-3-2-4-8-12;/h2-4,7-8,13H,5-6,9-11H2,1H3;1H','InChIKey=FLWIQSNJMAKKCS-UHFFFAOYSA-N','COC(=O)CC(c1ccccc1)N1CCCC1.Cl','1'),
	(82215,1,0,'7029-64-3','Consistent with Molecular Formula','C14H21Cl2N',274.2326,NULL,'A21F57D3541F40B2-FICuS-01-4C','A21F57D3541F40B2-FICTS-01-2B','A2E3F0366B9299FC-uuuuu-01-1E','InChI=1S/C14H20ClN.ClH/c15-10-9-14(13-7-3-1-4-8-13)16-11-5-2-6-12-16;/h1,3-4,7-8,14H,2,5-6,9-12H2;1H','InChIKey=TUYCSIFFUMGPRR-UHFFFAOYSA-N','Cl.ClCCC(c1ccccc1)N1CCCCC1','1'),
	(82216,1,1,NULL,'Consistent with Molecular Formula','C21H26ClN3O2',387.9083,NULL,'C0567E614DCD6047-FICuS-01-58','C0567E614DCD6047-FICTS-01-37','E236AF56E1D9F8CD-uuuuu-01-40','InChI=1S/C21H25N3O2.ClH/c1-26-19-12-10-17(11-13-19)16-22-23-21(25)20(18-8-4-2-5-9-18)24-14-6-3-7-15-24;/h2,4-5,8-13,16,20H,3,6-7,14-15H2,1H3,(H,23,25);1H/b22-16-;','InChIKey=AEEXWEBVSAQVIQ-IVVDCSPYSA-N','COc1ccc(/C=N\\NC(=O)C(c2ccccc2)N2CCCCC2)cc1.Cl','1'),
	(82217,1,0,NULL,'Consistent with Molecular Formula','C14H23ClN2O',270.8015,NULL,'2EC343FDA96C3DDA-FICuS-01-94','2EC343FDA96C3DDA-FICTS-01-73','2E3FE41896E1E494-uuuuu-01-13','InChI=1S/C14H22N2O.ClH/c1-15-7-9-16(10-8-15)14(12-17)11-13-5-3-2-4-6-13;/h2-6,14,17H,7-12H2,1H3;1H','InChIKey=INKRQEDNXCEJLN-UHFFFAOYSA-N','CN1CCN(C(CO)Cc2ccccc2)CC1.Cl','1'),
	(82218,0,0,'27922-17-4','Consistent with Molecular Formula','C15H22ClNO2',283.7973,'Propiophenone, 2\',4\'-dimethyl-3-morpholino-, hydrochloride','BDFDAD4EF9744DB5-FICuS-01-AE','BDFDAD4EF9744DB5-FICTS-01-8D','BD010AABC6F994FB-uuuuu-01-3E','InChI=1S/C15H21NO2.ClH/c1-12-3-4-14(13(2)11-12)15(17)5-6-16-7-9-18-10-8-16;/h3-4,11H,5-10H2,1-2H3;1H','InChIKey=RCYRPDJIUVAAOK-UHFFFAOYSA-N','Cc1ccc(C(=O)CCN2CCOCC2)c(C)c1.Cl',NULL),
	(82219,1,1,'7549-95-3','Consistent with Molecular Formula','C20H22ClN3O',355.8663,NULL,'0B7F2DBCFAC27113-FICuS-01-79','0B7F2DBCFAC27113-FICTS-01-58','5D5B5299C66AA123-uuuuu-01-06','InChI=1S/C20H22ClN3O/c21-18-11-9-16(10-12-18)15-22-23-20(25)19(17-7-3-1-4-8-17)24-13-5-2-6-14-24/h1,3-4,7-12,15,19H,2,5-6,13-14H2,(H,23,25)/b22-15-','InChIKey=OVZBRNJFFQZLFD-JCMHNJIXSA-N','O=C(N/N=C\\c1ccc(Cl)cc1)C(c1ccccc1)N1CCCCC1','1'),
	(82220,1,1,'7555-58-0','Consistent with Molecular Formula','C20H23N3O2',337.4206,NULL,'4B2476D827C697F2-FICuS-01-56','203240843BEEA022-FICTS-01-11','4B2476D827C697F2-uuuuu-01-05','InChI=1S/C20H23N3O2/c24-18-11-9-16(10-12-18)15-21-22-20(25)19(17-7-3-1-4-8-17)23-13-5-2-6-14-23/h1,3-4,7-12,15,19,24H,2,5-6,13-14H2,(H,22,25)/b21-15-','InChIKey=LOOMXCCCBNBOIO-QNGOZBTKSA-N','O=C(N/N=C\\c1ccc(O)cc1)C(c1ccccc1)N1CCCCC1','1'),
	(82221,1,0,'7032-72-6','Consistent with Molecular Formula','C15H21Cl2NO2',318.2424,NULL,'33C1223DFD21CB97-FICuS-01-5E','33C1223DFD21CB97-FICTS-01-3D','333D85D8C2AC12D9-uuuuu-01-15','InChI=1S/C15H20ClNO2.ClH/c1-19-15(18)11-14(17-9-3-2-4-10-17)12-5-7-13(16)8-6-12;/h5-8,14H,2-4,9-11H2,1H3;1H','InChIKey=JCTNVKOUQPIDHL-UHFFFAOYSA-N','COC(=O)CC(c1ccc(Cl)cc1)N1CCCCC1.Cl','1'),
	(82222,1,0,'7032-92-0','Consistent with Molecular Formula','C14H21Cl2NO',290.232,NULL,'A003D7FD4E2773E8-FICuS-01-69','A003D7FD4E2773E8-FICTS-01-48','A0FF701871AAAAA6-uuuuu-01-26','InChI=1S/C14H20ClNO.ClH/c15-13-6-4-12(5-7-13)14(8-11-17)16-9-2-1-3-10-16;/h4-7,14,17H,1-3,8-11H2;1H','InChIKey=AXSSDJASJCSJMC-UHFFFAOYSA-N','Cl.OCCC(c1ccc(Cl)cc1)N1CCCCC1','1'),
	(82223,1,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'E66E326F8EB70840-FICuS-01-60','E66E326F8EB70840-FICTS-01-3F','E66E326F8EB70840-uuuuu-01-0F','InChI=1S/C16H23NO2/c1-13-6-8-14(9-7-13)12-15(16(18)19-2)17-10-4-3-5-11-17/h6-9,15H,3-5,10-12H2,1-2H3','InChIKey=VBLZFOPVEJKPHX-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(C)cc1)N1CCCCC1','1'),
	(82224,1,0,'27922-39-0','Consistent with Molecular Formula','C14H20BrNO3',330.2209,'Propiophenone, 3\',4\'-dihydroxy-2-piperidino-, hydrobromide','D8AF3EE4A9857AF0-FICuS-01-90','D8AF3EE4A9857AF0-FICTS-01-6F','376BE0C25816D34D-uuuuu-01-05','InChI=1S/C14H19NO3.BrH/c1-10(15-7-3-2-4-8-15)14(18)11-5-6-12(16)13(17)9-11;/h5-6,9-10,16-17H,2-4,7-8H2,1H3;1H','InChIKey=PVRQASJOCKHEGB-UHFFFAOYSA-N','Br.CC(C(=O)c1ccc(O)c(O)c1)N1CCCCC1','1'),
	(82225,0,0,'73826-41-2','Consistent with Molecular Formula','C15H22ClNO3',299.7967,'4\'-Ethoxy-3-morpholinopropiophenone hydrochloride\nPropiophenone, 4\'-ethoxy-3-morpholino-, hydrochloride\nWLN: T6N DOTJ A2VR DO2 &GH\n1-Propanone, 1-(4-ethoxyphenyl)-3-(4-morpholinyl)-, hydrochloride','E9039EAFC872C28E-FICuS-01-83','E9039EAFC872C28E-FICTS-01-62','E9FF394AF7FF1BC0-uuuuu-01-50','InChI=1S/C15H21NO3.ClH/c1-2-19-14-5-3-13(4-6-14)15(17)7-8-16-9-11-18-12-10-16;/h3-6H,2,7-12H2,1H3;1H','InChIKey=DBVWQCZYUKIYFP-UHFFFAOYSA-N','CCOc1ccc(C(=O)CCN2CCOCC2)cc1.Cl',NULL),
	(82226,1,0,'7032-54-4','Consistent with Molecular Formula','C14H21Cl2NO',290.232,NULL,'69169B177D092AC7-FICuS-01-51','69169B177D092AC7-FICTS-01-30','69EA3CF24284F389-uuuuu-01-15','InChI=1S/C14H20ClNO.ClH/c15-13-6-4-12(5-7-13)10-14(11-17)16-8-2-1-3-9-16;/h4-7,14,17H,1-3,8-11H2;1H','InChIKey=NSVDZLLKHWKPNT-UHFFFAOYSA-N','Cl.OCC(Cc1ccc(Cl)cc1)N1CCCCC1','1'),
	(82227,1,0,'79219-33-3','Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'60BDE1E36D280617-FICuS-01-53','60BDE1E36D280617-FICTS-01-32','6041460652A5DF59-uuuuu-01-E6','InChI=1S/C16H23NO2.ClH/c1-13(12-17-10-4-3-5-11-17)16(18)14-6-8-15(19-2)9-7-14;/h6-9,13H,3-5,10-12H2,1-2H3;1H','InChIKey=QLDSXDWZMIACOH-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)CN2CCCCC2)cc1.Cl','1'),
	(82228,1,0,'28117-58-0','Consistent with Molecular Formula','C15H22ClNO3',299.7967,NULL,'333907C895E4146E-FICuS-01-42','333907C895E4146E-FICTS-01-21','33C5A02DAA69CD20-uuuuu-01-15','InChI=1S/C15H21NO3.ClH/c1-12(11-16-7-9-19-10-8-16)15(17)13-3-5-14(18-2)6-4-13;/h3-6,12H,7-11H2,1-2H3;1H','InChIKey=CNVDQSYIXBCMNB-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)CN2CCOCC2)cc1.Cl','1'),
	(82229,0,0,'37969-08-7','Consistent with Molecular Formula','C26H36N2O5',456.5808,NULL,'E6B43B212E1E8481-FICuS-01-52','E6B43B212E1E8481-FICTS-01-31','E6B43B212E1E8481-uuuuu-01-01','InChI=1S/C26H36N2O5/c1-30-22-7-5-19(17-24(22)32-3)9-13-27-26(29)21-11-15-28(16-12-21)14-10-20-6-8-23(31-2)25(18-20)33-4/h5-8,17-18,21H,9-16H2,1-4H3,(H,27,29)','InChIKey=JXRVBIASXYATOQ-UHFFFAOYSA-N','COc1ccc(CCNC(=O)C2CCN(CCc3ccc(OC)c(OC)c3)CC2)cc1OC',NULL),
	(82230,0,0,'37969-07-6','Consistent with Molecular Formula','C22H28N2O',336.476,NULL,'51436A204B0B4881-FICuS-01-2A','51436A204B0B4881-FICTS-01-09','51436A204B0B4881-uuuuu-01-D9','InChI=1S/C22H28N2O/c25-22(23-15-11-19-7-3-1-4-8-19)21-13-17-24(18-14-21)16-12-20-9-5-2-6-10-20/h1-10,21H,11-18H2,(H,23,25)','InChIKey=JMIQTUQSOFUWJF-UHFFFAOYSA-N','O=C(NCCc1ccccc1)C1CCN(CCc2ccccc2)CC1',NULL),
	(82231,0,0,'37969-12-3','Consistent with Molecular Formula','C28H40N2O5',484.6344,NULL,'C4F9A6462A6CFE2B-FICuS-01-89','C4F9A6462A6CFE2B-FICTS-01-68','C4F9A6462A6CFE2B-uuuuu-01-38','InChI=1S/C28H40N2O5/c1-32-24-8-5-22(19-26(24)34-3)11-15-29-28(31)10-7-21-12-16-30(17-13-21)18-14-23-6-9-25(33-2)27(20-23)35-4/h5-6,8-9,19-21H,7,10-18H2,1-4H3,(H,29,31)','InChIKey=YKLFURCFCJAWLX-UHFFFAOYSA-N','COc1ccc(CCNC(=O)CCC2CCN(CCc3ccc(OC)c(OC)c3)CC2)cc1OC',NULL),
	(82232,0,0,'3537-14-2','Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'B2968269B85BAC6F-FICuS-01-74','B2968269B85BAC6F-FICTS-01-53','B2968269B85BAC6F-uuuuu-01-23','InChI=1S/C5H6N4O2/c6-4-1-3(9(10)11)2-8-5(4)7/h1-2H,6H2,(H2,7,8)','InChIKey=JOQJNCSAEMIZOU-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])cnc1N',NULL),
	(82233,0,0,'2853-44-3','Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'51851F348C8811C6-FICuS-01-3E','51851F348C8811C6-FICTS-01-1D','51851F348C8811C6-uuuuu-01-ED','InChI=1S/C15H18N4O4/c1-22-13-4-3-10(7-14(13)23-2)5-6-17-15-12(16)8-11(9-18-15)19(20)21/h3-4,7-9H,5-6,16H2,1-2H3,(H,17,18)','InChIKey=BGLNCUDXVYXXOG-UHFFFAOYSA-N','COc1ccc(CCNc2ncc([N+](=O)[O-])cc2N)cc1OC',NULL),
	(82234,2,0,NULL,'Consistent with Molecular Formula','C18H19ClN2',298.8145,NULL,'3629E2C43F3A4A6E-FICuS-01-66','3629E2C43F3A4A6E-FICTS-01-45','36D5452100B79320-uuuuu-01-CB','InChI=1S/C18H18N2.ClH/c1-2-10-16(11-3-1)20-18-15(13-19-20)9-6-8-14-7-4-5-12-17(14)18;/h1-5,7,10-13,15,18H,6,8-9H2;1H','InChIKey=ODRXCXDPNHPIFJ-UHFFFAOYSA-N','C1=NN(c2ccccc2)C2c3ccccc3CCCC12.Cl','1'),
	(82235,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2',220.7011,NULL,'C521A36F7FC92275-FICuS-01-5B','C521A36F7FC92275-FICTS-01-3A','C5DD048A4044FB3B-uuuuu-01-1C','InChI=1S/C12H12N2.ClH/c1-2-7-11-9(4-1)5-3-6-10-8-13-14-12(10)11;/h1-2,4,7-8H,3,5-6H2,(H,13,14);1H','InChIKey=PKYWHVBYZYMYFK-UHFFFAOYSA-N','Cl.c1ccc2c(c1)CCCc1c[nH]nc1-2',NULL),
	(82236,2,0,'23445-17-2','Consistent with Molecular Formula','C11H16ClNO',213.7065,NULL,'EB8AFAF0BC25BF43-FICuS-01-9F','EB8AFAF0BC25BF43-FICTS-01-7E','EB765D1583A8660D-uuuuu-01-0D','InChI=1S/C11H15NO.ClH/c12-10-7-3-5-8-4-1-2-6-9(8)11(10)13;/h1-2,4,6,10-11,13H,3,5,7,12H2;1H','InChIKey=PLCUUTVRVBHALB-UHFFFAOYSA-N','Cl.NC1CCCc2ccccc2C1O','1'),
	(82237,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O6S3',482.5434,NULL,'012F5F895C589883-FICuS-01-4D','012F5F895C589883-FICTS-01-2C','012F5F895C589883-uuuuu-01-FC','InChI=1S/C18H18N4O6S3/c23-15(24)9-19-17(29)21-11-1-5-13(6-2-11)31(27,28)14-7-3-12(4-8-14)22-18(30)20-10-16(25)26/h1-8H,9-10H2,(H,23,24)(H,25,26)(H2,19,21,29)(H2,20,22,30)','InChIKey=OJDYZEFZCDEZIL-UHFFFAOYSA-N','O=C(O)CNC(=S)Nc1ccc(S(=O)(=O)c2ccc(NC(=S)NCC(=O)O)cc2)cc1',NULL),
	(82238,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O6S3',510.597,NULL,'FA93E7A1F34998C3-FICuS-01-75','FA93E7A1F34998C3-FICTS-01-54','FA93E7A1F34998C3-uuuuu-01-24','InChI=1S/C20H22N4O6S3/c25-17(26)9-11-21-19(31)23-13-1-5-15(6-2-13)33(29,30)16-7-3-14(4-8-16)24-20(32)22-12-10-18(27)28/h1-8H,9-12H2,(H,25,26)(H,27,28)(H2,21,23,31)(H2,22,24,32)','InChIKey=BILNVQQMMGCYBI-UHFFFAOYSA-N','O=C(O)CCNC(=S)Nc1ccc(S(=O)(=O)c2ccc(NC(=S)NCCC(=O)O)cc2)cc1',NULL),
	(82239,2,0,NULL,'Consistent with Molecular Formula','C20H18N4O4S3',474.5666,NULL,'BEA94CFA5A3BF99A-FICuS-01-AA','7ECD7A5CC970AC58-FICTS-01-6D','BEA94CFA5A3BF99A-uuuuu-01-59','InChI=1S/C20H18N4O4S3/c1-11-17(25)23(19(29)21-11)13-3-7-15(8-4-13)31(27,28)16-9-5-14(6-10-16)24-18(26)12(2)22-20(24)30/h3-12H,1-2H3,(H,21,29)(H,22,30)','InChIKey=CSGZXGZNZWATFE-UHFFFAOYSA-N','CC1NC(=S)N(c2ccc(S(=O)(=O)c3ccc(N4C(=O)C(C)NC4=S)cc3)cc2)C1=O','1'),
	(82240,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O4S3',480.6542,NULL,'483E47CCDDAA0EB8-FICuS-01-95','483E47CCDDAA0EB8-FICTS-01-74','483E47CCDDAA0EB8-uuuuu-01-44','InChI=1S/C22H28N2O4S3/c1-3-5-15-27-21(29)23-17-7-11-19(12-8-17)31(25,26)20-13-9-18(10-14-20)24-22(30)28-16-6-4-2/h7-14H,3-6,15-16H2,1-2H3,(H,23,29)(H,24,30)','InChIKey=DBOYIONYYSFMAV-UHFFFAOYSA-N','CCCCOC(=S)Nc1ccc(S(=O)(=O)c2ccc(NC(=S)OCCCC)cc2)cc1',NULL),
	(82241,0,0,NULL,'Consistent with Molecular Formula','C26H20N2O4S3',520.635,NULL,'8E634263743CA395-FICuS-01-3F','8E634263743CA395-FICTS-01-1E','8E634263743CA395-uuuuu-01-EE','InChI=1S/C26H20N2O4S3/c29-35(30,23-15-11-19(12-16-23)27-25(33)31-21-7-3-1-4-8-21)24-17-13-20(14-18-24)28-26(34)32-22-9-5-2-6-10-22/h1-18H,(H,27,33)(H,28,34)','InChIKey=AIIKPUUKPINPEX-UHFFFAOYSA-N','O=S(=O)(c1ccc(NC(=S)Oc2ccccc2)cc1)c1ccc(NC(=S)Oc2ccccc2)cc1',NULL),
	(82242,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O4S3',424.547,NULL,'3A9E27ACF03EBA2D-FICuS-01-8D','3A9E27ACF03EBA2D-FICTS-01-6C','3A9E27ACF03EBA2D-uuuuu-01-3C','InChI=1S/C18H20N2O4S3/c1-3-23-17(25)19-13-5-9-15(10-6-13)27(21,22)16-11-7-14(8-12-16)20-18(26)24-4-2/h5-12H,3-4H2,1-2H3,(H,19,25)(H,20,26)','InChIKey=SWHRVDUBXRCBBQ-UHFFFAOYSA-N','CCOC(=S)Nc1ccc(S(=O)(=O)c2ccc(NC(=S)OCC)cc2)cc1',NULL),
	(82243,1,0,'19839-97-5','Consistent with Molecular Formula','C16H22ClNO',279.8089,NULL,'64B33ABB4F685B64-FICuS-01-67','64B33ABB4F685B64-FICTS-01-46','644F9D5E70E5822A-uuuuu-01-0F','InChI=1S/C16H21NO.ClH/c18-16-14-9-3-2-7-13(14)8-6-10-15(16)17-11-4-1-5-12-17;/h2-3,7,9,15H,1,4-6,8,10-12H2;1H','InChIKey=MNLHEUKHVGVPQO-UHFFFAOYSA-N','Cl.O=C1c2ccccc2CCCC1N1CCCCC1','1'),
	(82244,1,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N2O',299.1992,NULL,'837EC855B4BD89C6-FICuS-01-79','837EC855B4BD89C6-FICTS-01-58','83826FB08B305088-uuuuu-01-EB','InChI=1S/C14H15ClN2O.ClH/c15-12(10-17-9-5-4-8-14(17)16)11-18-13-6-2-1-3-7-13;/h1-9,12,16H,10-11H2;1H/b16-14+;','InChIKey=UGHGSWGLNJPENA-BACBYAOASA-N','Cl.N=c1ccccn1CC(Cl)COc1ccccc1','1'),
	(82245,1,0,'66307-09-3','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'EDE8E1F37E98479D-FICuS-01-91','EDE8E1F37E98479D-FICTS-01-70','EDE8E1F37E98479D-uuuuu-01-40','InChI=1S/C14H16N2O2/c15-12-6-8-16(9-7-12)10-13(17)11-18-14-4-2-1-3-5-14/h1-9,13,15,17H,10-11H2','InChIKey=NBUCKBCURZMBSX-UHFFFAOYSA-N','N=c1ccn(CC(O)COc2ccccc2)cc1','1'),
	(82246,1,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O',262.7383,NULL,'5D73DD9657D9236C-FICuS-01-68','5D73DD9657D9236C-FICTS-01-47','5D73DD9657D9236C-uuuuu-01-17','InChI=1S/C14H15ClN2O/c15-12(10-17-8-6-13(16)7-9-17)11-18-14-4-2-1-3-5-14/h1-9,12,16H,10-11H2','InChIKey=LLXBGALBSOIZFE-UHFFFAOYSA-N','N=c1ccn(CC(Cl)COc2ccccc2)cc1','1'),
	(82247,0,0,'16036-35-4','Consistent with Molecular Formula','C18H21N3S',311.444,NULL,'3E9A7AB3255AC7DD-FICuS-01-85','3E9A7AB3255AC7DD-FICTS-01-64','3E9A7AB3255AC7DD-uuuuu-01-34','InChI=1S/C18H21N3S/c22-18(20-17-9-2-1-3-10-17)19-11-6-12-21-13-15-7-4-5-8-16(15)14-21/h1-5,7-10H,6,11-14H2,(H2,19,20,22)','InChIKey=LCMLJICQYUXNPM-UHFFFAOYSA-N','S=C(NCCCN1Cc2ccccc2C1)Nc1ccccc1',NULL),
	(82248,0,0,'7032-38-4','Consistent with Molecular Formula','C18H23N3',281.3998,'Acridine, 1,2,3,4-tetrahydro-9-(4-methyl-1-piperazinyl)-','D6BCDC1E3B6B9785-FICuS-01-8D','D6BCDC1E3B6B9785-FICTS-01-6C','D6BCDC1E3B6B9785-uuuuu-01-3C','InChI=1S/C18H23N3/c1-20-10-12-21(13-11-20)18-14-6-2-4-8-16(14)19-17-9-5-3-7-15(17)18/h2,4,6,8H,3,5,7,9-13H2,1H3','InChIKey=BHDKLGMXJCGESI-UHFFFAOYSA-N','CN1CCN(c2c3c(nc4ccccc24)CCCC3)CC1',NULL),
	(82249,0,0,'18528-00-2','Consistent with Molecular Formula','C15H16ClN3',273.7645,NULL,'0D9F5A452F6C62E5-FICuS-01-6C','0D9F5A452F6C62E5-FICTS-01-4B','0D63FDA010E1BBAB-uuuuu-01-2C','InChI=1S/C15H15N3.ClH/c1-2-5-13(6-3-1)7-4-10-18-12-17-14-11-16-9-8-15(14)18;/h1-3,5-6,8-9,11-12H,4,7,10H2;1H','InChIKey=MBURJSDPQWWKFB-UHFFFAOYSA-N','Cl.c1ccc(CCCn2cnc3cnccc32)cc1',NULL),
	(82250,0,0,NULL,'Consistent with Molecular Formula','C17H24ClN5',333.8631,NULL,'1BE876F641023265-FICuS-01-37','1BE876F641023265-FICTS-01-16','1B14D1137E8FEB2B-uuuuu-01-1C','InChI=1S/C17H23N5.ClH/c18-16-14-19-7-6-17(16)20-8-9-21-10-12-22(13-11-21)15-4-2-1-3-5-15;/h1-7,14H,8-13,18H2,(H,19,20);1H','InChIKey=HTTISHQKBSCTDL-UHFFFAOYSA-N','Cl.Nc1cnccc1NCCN1CCN(c2ccccc2)CC1',NULL),
	(82251,1,0,'27922-48-1','Consistent with Molecular Formula','C17H27ClN2O2',326.8655,NULL,'19FA7B6686A9809E-FICuS-01-6B','19FA7B6686A9809E-FICTS-01-4A','1906DC83B92459D0-uuuuu-01-FB','InChI=1S/C17H26N2O2.ClH/c1-4-21-16-7-5-15(6-8-16)17(20)14(2)13-19-11-9-18(3)10-12-19;/h5-8,14H,4,9-13H2,1-3H3;1H','InChIKey=PHROBYCCUAITKW-UHFFFAOYSA-N','CCOc1ccc(C(=O)C(C)CN2CCN(C)CC2)cc1.Cl','1'),
	(82252,0,0,'14549-75-8','Consistent with Molecular Formula','C18H24N4',296.4144,'1,4-Bis[2-(2-pyridyl)ethyl]piperazine\nPiperazine, 1,4-bis[2-(2-pyridyl)ethyl]-\nBis-1,4-(.beta.-2-pyridylethyl)piperazine\nPiperazine, 1,4-bis[2-(2-pyridinyl)ethyl]-','044296575801D7F3-FICuS-01-2E','044296575801D7F3-FICTS-01-0D','044296575801D7F3-uuuuu-01-DD','InChI=1S/C18H24N4/c1-3-9-19-17(5-1)7-11-21-13-15-22(16-14-21)12-8-18-6-2-4-10-20-18/h1-6,9-10H,7-8,11-16H2','InChIKey=YYDFKVCSEPWSPE-UHFFFAOYSA-N','c1ccc(CCN2CCN(CCc3ccccn3)CC2)nc1',NULL),
	(82253,1,0,'19839-53-3','Consistent with Molecular Formula','C18H26ClNO3',339.8613,NULL,'859FCD8FC433474B-FICuS-01-76','859FCD8FC433474B-FICTS-01-55','85636A6AFBBE9E05-uuuuu-01-2C','InChI=1S/C18H25NO3.ClH/c1-21-16-11-13-7-6-8-15(19-9-4-3-5-10-19)18(20)14(13)12-17(16)22-2;/h11-12,15H,3-10H2,1-2H3;1H','InChIKey=VBEABAFWFDSLIC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)C(N1CCCCC1)CCC2.Cl','1'),
	(82254,1,0,'17910-43-9','Consistent with Molecular Formula','C16H26ClNO2',299.8399,NULL,'62E958D8690C0F73-FICuS-01-58','62E958D8690C0F73-FICTS-01-37','6215FF3D5681D63D-uuuuu-01-0C','InChI=1S/C16H25NO2.ClH/c1-11(2)17-14-8-6-5-7-12-9-15(18-3)16(19-4)10-13(12)14;/h9-11,14,17H,5-8H2,1-4H3;1H','InChIKey=ONEGZGLHQHYXNR-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(NC(C)C)CCCC2.Cl','1'),
	(82255,0,1,'24845-16-7','Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'F3F3780BCDF45081-FICuS-01-69','F3F3780BCDF45081-FICTS-01-48','3C3C96A43EFF87A5-uuuuu-01-2F','InChI=1S/C21H16O2/c22-19-13-11-18(12-14-19)21(23)20(17-9-5-2-6-10-17)15-16-7-3-1-4-8-16/h1-15,22H/b20-15-','InChIKey=SNBSWPKLMLOCNI-HKWRFOASSA-N','O=C(/C(=C\\c1ccccc1)c1ccccc1)c1ccc(O)cc1','1'),
	(82256,1,0,'17910-45-1','Consistent with Molecular Formula','C15H23ClN2O3',314.8113,NULL,'B5BBC5A2AB4A85FA-FICuS-01-99','B5BBC5A2AB4A85FA-FICTS-01-78','B547624794C75CB4-uuuuu-01-00','InChI=1S/C15H22N2O3.ClH/c1-10(18)16-17-13-7-5-4-6-11-8-14(19-2)15(20-3)9-12(11)13;/h8-9,13,17H,4-7H2,1-3H3,(H,16,18);1H','InChIKey=JQADHLIPWKWSCS-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(NNC(C)=O)CCCC2.Cl','1'),
	(82257,1,0,'728-88-1','Consistent with Molecular Formula','C16H23NO',245.3638,'PMP\nMideton\nMydeton\nMydocalm\nMenopatol\nTolperisone\nAtmosgen (free base)\nBesnoline (free base)\nRoystajin (free base)\n2,4\'-Dimethyl-3-piperidinopropiophenone\n2-Methyl-3-piperidino-1-p-tolylpropan-1-one\n1-Piperidino-2-methyl-3-(p-tolyl)-3-propanone\nWLN: T6NTJ A1Y1&VR D1\n1-Propanone, 2-methyl-1-(4-methylphenyl)-3-(1-piperidinyl)-\nPropiophenone, 2,4\'-dimethyl-3-piperidino-','72D4C75B9F0A3EE2-FICuS-01-78','72D4C75B9F0A3EE2-FICTS-01-57','72D4C75B9F0A3EE2-uuuuu-01-27','InChI=1S/C16H23NO/c1-13-6-8-15(9-7-13)16(18)14(2)12-17-10-4-3-5-11-17/h6-9,14H,3-5,10-12H2,1-2H3','InChIKey=FSKFPVLPFLJRQB-UHFFFAOYSA-N','Cc1ccc(C(=O)C(C)CN2CCCCC2)cc1','1'),
	(82258,2,0,'19839-66-8','Consistent with Molecular Formula','C16H25ClN2O',296.8393,NULL,'7C9E9099767048BA-FICuS-01-5D','7C9E9099767048BA-FICTS-01-3C','7C62377C49FD91F4-uuuuu-01-17','InChI=1S/C16H24N2O.ClH/c1-17-9-11-18(12-10-17)15-8-4-6-13-5-2-3-7-14(13)16(15)19;/h2-3,5,7,15-16,19H,4,6,8-12H2,1H3;1H','InChIKey=KEAJJEIXKYOEKR-UHFFFAOYSA-N','CN1CCN(C2CCCc3ccccc3C2O)CC1.Cl','1'),
	(82259,0,0,'16191-68-7','Consistent with Molecular Formula','C14H22N2O2S',282.4,NULL,'6166FC815ECEEFB6-FICuS-01-91','6166FC815ECEEFB6-FICTS-01-70','6166FC815ECEEFB6-uuuuu-01-40','InChI=1S/C14H22N2O2S/c1-13-3-5-14(6-4-13)19(17,18)12-11-16-9-7-15(2)8-10-16/h3-6H,7-12H2,1-2H3','InChIKey=MMXGWBCIPHBJHP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CCN2CCN(C)CC2)cc1',NULL),
	(82260,0,0,'28117-74-0','Consistent with Molecular Formula','C18H22ClNO2S',351.8903,NULL,'DE6D7F21FCD67401-FICuS-01-79','DE6D7F21FCD67401-FICTS-01-58','DE91D8C4C35BAD4F-uuuuu-01-48','InChI=1S/C18H21NO2S.ClH/c1-15-6-8-18(9-7-15)22(20,21)13-12-19-11-10-16-4-2-3-5-17(16)14-19;/h2-9H,10-14H2,1H3;1H','InChIKey=FWDNVJHGKCTYAE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CCN2CCc3ccccc3C2)cc1.Cl',NULL),
	(82261,0,0,'27922-27-6','Consistent with Molecular Formula','C13H19ClFNO2S',307.81,'Sulfone, 4-fluorophenyl 2-piperidinoethyl, hydrochloride\nPiperidine, 1-[2-[(p-fluorophenyl)sulfonyl]ethyl]-, hydrochloride','70E86A5E681121CE-FICuS-01-57','70E86A5E681121CE-FICTS-01-36','7014CDBB579CF880-uuuuu-01-1B','InChI=1S/C13H18FNO2S.ClH/c14-12-4-6-13(7-5-12)18(16,17)11-10-15-8-2-1-3-9-15;/h4-7H,1-3,8-11H2;1H','InChIKey=IMQXJORTCBTZCU-UHFFFAOYSA-N','Cl.O=S(=O)(CCN1CCCCC1)c1ccc(F)cc1',NULL),
	(82262,0,0,'7157-29-1','Consistent with Molecular Formula','C18H20N2O2',296.3682,'Ketone, morpholino(1,2,3,4-tetrahydro-9-acridinyl)\nMorpholine, 4-[(1,2,3,4-tetrahydro-9-acridinyl)carbonyl]-\nMorpholine, 4-[(1,2,3,4-tetrahydro-9-acridinyl)carbonyl]-','20F478D32A63EBDC-FICuS-01-73','20F478D32A63EBDC-FICTS-01-52','20F478D32A63EBDC-uuuuu-01-22','InChI=1S/C18H20N2O2/c21-18(20-9-11-22-12-10-20)17-13-5-1-3-7-15(13)19-16-8-4-2-6-14(16)17/h1,3,5,7H,2,4,6,8-12H2','InChIKey=MVDXQTJHPRBMOK-UHFFFAOYSA-N','O=C(c1c2c(nc3ccccc13)CCCC2)N1CCOCC1',NULL),
	(82263,1,0,'83497-86-3','Consistent with Molecular Formula','C14H15ClN2O2',278.7377,NULL,'7C5806B10338072B-FICuS-01-30','7C5806B10338072B-FICTS-01-0F','7C5806B10338072B-uuuuu-01-DF','InChI=1S/C14H15ClN2O2/c15-11-4-6-13(7-5-11)19-10-12(18)9-17-8-2-1-3-14(17)16/h1-8,12,16,18H,9-10H2/b16-14+','InChIKey=HIMWLGQWDZMNDY-JQIJEIRASA-N','N=c1ccccn1CC(O)COc1ccc(Cl)cc1','1'),
	(82264,0,0,NULL,'Consistent with Molecular Formula','C20H21N7O3S',439.491,NULL,'ED3832C1123F641F-FICuS-01-51','ED3832C1123F641F-FICTS-01-30','ED3832C1123F641F-uuuuu-01-00','InChI=1S/C20H21N7O3S/c1-13-12-14(2)23-19(22-13)26-18(21)24-16-8-10-17(11-9-16)31(29,30)27-20(28)25-15-6-4-3-5-7-15/h3-12H,1-2H3,(H2,25,27,28)(H3,21,22,23,24,26)','InChIKey=MWZMHLBLVDPOJE-UHFFFAOYSA-N','Cc1cc(C)nc(NC(=N)Nc2ccc(S(=O)(=O)NC(=O)Nc3ccccc3)cc2)n1',NULL),
	(82265,0,0,'27922-24-3','Consistent with Molecular Formula','C15H19ClF3NO',321.7694,'Propiophenone, 3-piperidino-4\'-(trifluoromethyl)-, hydrochloride','BD9E77CD1AE1C74E-FICuS-01-9B','BD9E77CD1AE1C74E-FICTS-01-7A','BD62D028256C1E00-uuuuu-01-F8','InChI=1S/C15H18F3NO.ClH/c16-15(17,18)13-6-4-12(5-7-13)14(20)8-11-19-9-2-1-3-10-19;/h4-7H,1-3,8-11H2;1H','InChIKey=NMISYXMZTRVMLQ-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)c1ccc(C(F)(F)F)cc1',NULL),
	(82266,2,0,'19839-58-8','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'55F3F84D1B13AF79-FICuS-01-6E','55F3F84D1B13AF79-FICTS-01-4D','55F3F84D1B13AF79-uuuuu-01-1D','InChI=1S/C12H17NO/c1-13-11-8-4-6-9-5-2-3-7-10(9)12(11)14/h2-3,5,7,11-14H,4,6,8H2,1H3','InChIKey=XDADRENDNHHVSV-UHFFFAOYSA-N','CNC1CCCc2ccccc2C1O','1'),
	(82267,0,0,'80039-84-5','Consistent with Molecular Formula','C20H27N3O',325.4528,NULL,'9976F9C464BC45E6-FICuS-01-6F','9976F9C464BC45E6-FICTS-01-4E','9976F9C464BC45E6-uuuuu-01-1E','InChI=1S/C20H27N3O/c1-3-23(4-2)14-13-21-20(24)19-15-9-5-7-11-17(15)22-18-12-8-6-10-16(18)19/h5,7,9,11H,3-4,6,8,10,12-14H2,1-2H3,(H,21,24)','InChIKey=OEDBPEVMRIBDOP-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1c2c(nc3ccccc13)CCCC2',NULL),
	(82268,0,0,'19839-68-0','Consistent with Molecular Formula','C18H16ClFN2',314.7892,NULL,'41EF81C80FFCFB16-FICuS-01-89','41EF81C80FFCFB16-FICTS-01-68','4113262D30712258-uuuuu-01-B9','InChI=1S/C18H15FN2.ClH/c19-15-8-10-16(11-9-15)21-18-14(12-20-21)6-3-5-13-4-1-2-7-17(13)18;/h1-2,4,7-12H,3,5-6H2;1H','InChIKey=MZONLAUKQBOINR-UHFFFAOYSA-N','Cl.Fc1ccc(-n2ncc3c2-c2ccccc2CCC3)cc1',NULL),
	(82269,1,0,'16967-72-9','Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'54F8C31C98F3DCCA-FICuS-01-8D','54F8C31C98F3DCCA-FICTS-01-6C','54F8C31C98F3DCCA-uuuuu-01-3C','InChI=1S/C17H18N2O/c18-17(20)19-12-15(13-6-2-1-3-7-13)11-10-14-8-4-5-9-16(14)19/h1-9,15H,10-12H2,(H2,18,20)','InChIKey=RIYYLFDBKNLUEC-UHFFFAOYSA-N','NC(=O)N1CC(c2ccccc2)CCc2ccccc21','1'),
	(82270,1,0,'28117-63-7','Consistent with Molecular Formula','C15H24ClNO2',285.8131,NULL,'6B9ED0E2FB1A5D2B-FICuS-01-8F','6B9ED0E2FB1A5D2B-FICTS-01-6E','6B627707C4978465-uuuuu-01-E9','InChI=1S/C15H23NO2.ClH/c1-12-3-4-14(13(2)11-12)15(17)5-6-16-7-9-18-10-8-16;/h3-4,11,15,17H,5-10H2,1-2H3;1H','InChIKey=FQMQWEJTIHBOFQ-UHFFFAOYSA-N','Cc1ccc(C(O)CCN2CCOCC2)c(C)c1.Cl','1'),
	(82271,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O',276.7651,NULL,'992AC89BB58FB390-FICuS-01-75','992AC89BB58FB390-FICTS-01-54','99D66F7E8A026ADE-uuuuu-01-35','InChI=1S/C15H16N2O.ClH/c1-16-15(18)14-10-6-2-4-8-12(10)17-13-9-5-3-7-11(13)14;/h2,4,6,8H,3,5,7,9H2,1H3,(H,16,18);1H','InChIKey=UPHWKIQOROJPQJ-UHFFFAOYSA-N','CNC(=O)c1c2c(nc3ccccc13)CCCC2.Cl',NULL),
	(82272,1,0,NULL,'Consistent with Molecular Formula','C22H20O3',332.3982,NULL,'C54D73C17F2E83C9-FICuS-01-70','C54D73C17F2E83C9-FICTS-01-4F','C54D73C17F2E83C9-uuuuu-01-1F','InChI=1S/C22H20O3/c1-25-20-9-5-6-16(14-20)15-21(17-7-3-2-4-8-17)22(24)18-10-12-19(23)13-11-18/h2-14,21,23H,15H2,1H3','InChIKey=ZOIWZDVKQPFFKH-UHFFFAOYSA-N','COc1cccc(CC(C(=O)c2ccc(O)cc2)c2ccccc2)c1','1'),
	(82273,0,0,'893-53-8','Consistent with Molecular Formula','C14H19ClN2O3',298.7687,'Propiophenone, 4\'-nitro-3-piperidino-, hydrochloride\n1-Propanone, 1-(4-nitrophenyl)-3-(1-piperidinyl)-, monohydrochloride\nPropiophenone, 4\'-nitro-3-piperidino-, monohydrochloride','89DDFC13371BC057-FICuS-01-69','89DDFC13371BC057-FICTS-01-48','89215BF608961919-uuuuu-01-E8','InChI=1S/C14H18N2O3.ClH/c17-14(8-11-15-9-2-1-3-10-15)12-4-6-13(7-5-12)16(18)19;/h4-7H,1-3,8-11H2;1H','InChIKey=KKIUYXHNAHFHMO-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(82274,0,0,'27922-09-4','Consistent with Molecular Formula','C20H23ClFNO',347.8592,'Propiophenone, 4\'-fluoro-3-(4-phenylpiperidino)-, hydrochloride','20D78F3985D4C863-FICuS-01-57','20D78F3985D4C863-FICTS-01-36','202B28DCBA59112D-uuuuu-01-06','InChI=1S/C20H22FNO.ClH/c21-19-8-6-18(7-9-19)20(23)12-15-22-13-10-17(11-14-22)16-4-2-1-3-5-16;/h1-9,17H,10-15H2;1H','InChIKey=WWCJPDPNFKLSRZ-UHFFFAOYSA-N','Cl.O=C(CCN1CCC(c2ccccc2)CC1)c1ccc(F)cc1',NULL),
	(82275,0,0,'19839-73-7','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'9328023F3B937873-FICuS-01-32','9328023F3B937873-FICTS-01-11','9328023F3B937873-uuuuu-01-E1','InChI=1S/C14H15NO3/c1-16-12-6-9-4-3-5-10-8-15-18-14(10)11(9)7-13(12)17-2/h6-8H,3-5H2,1-2H3','InChIKey=SIHZGYXYOMMOAZ-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1oncc1CCC2',NULL),
	(82276,0,0,'14549-72-5','Consistent with Molecular Formula','C16H19BrN4',347.2569,'1-(3-Amino-5-bromo-4-pyridyl)-4-(p-tolyl)piperazine\n4-(p-Tolyl)-1-(3-amino-5-bromo-4-pyridyl)piperazine\nPiperazine, 1-(3-amino-5-bromo-4-pyridyl)-4-(p-tolyl)-\nWLN: T6N DNTJ AR D1& D- DT6NJ CZ EE\n3-Pyridinamine, 5-bromo-4-[4-(4-methylphenyl)-1-piperazinyl]-','C3362663D4555BE8-FICuS-01-4D','C3362663D4555BE8-FICTS-01-2C','C3362663D4555BE8-uuuuu-01-FC','InChI=1S/C16H19BrN4/c1-12-2-4-13(5-3-12)20-6-8-21(9-7-20)16-14(17)10-19-11-15(16)18/h2-5,10-11H,6-9,18H2,1H3','InChIKey=IBAXMBJWBAUBDE-UHFFFAOYSA-N','Cc1ccc(N2CCN(c3c(N)cncc3Br)CC2)cc1',NULL),
	(82277,0,0,NULL,'Consistent with Molecular Formula','C25H29N3O',387.5236,NULL,'C8EE8B80089D29F4-FICuS-01-78','C8EE8B80089D29F4-FICTS-01-57','C8EE8B80089D29F4-uuuuu-01-27','InChI=1S/C25H29N3O/c1-29-20-13-11-19(12-14-20)27-15-17-28(18-16-27)25-21-7-3-2-4-9-23(21)26-24-10-6-5-8-22(24)25/h5-6,8,10-14H,2-4,7,9,15-18H2,1H3','InChIKey=UAVMFRBERZZVFR-UHFFFAOYSA-N','COc1ccc(N2CCN(c3c4c(nc5ccccc35)CCCCC4)CC2)cc1',NULL),
	(82278,0,0,'28868-66-8','Consistent with Molecular Formula','C25H29N3',371.5242,NULL,'B036F4F2E289183F-FICuS-01-5E','B036F4F2E289183F-FICTS-01-3D','B036F4F2E289183F-uuuuu-01-0D','InChI=1S/C25H29N3/c1-19-9-5-8-14-24(19)27-15-17-28(18-16-27)25-20-10-3-2-4-12-22(20)26-23-13-7-6-11-21(23)25/h5-9,11,13-14H,2-4,10,12,15-18H2,1H3','InChIKey=YZFKSNWHDXQNNU-UHFFFAOYSA-N','Cc1ccccc1N1CCN(c2c3c(nc4ccccc24)CCCCC3)CC1',NULL),
	(82279,0,0,NULL,'Consistent with Molecular Formula','C24H26ClN3',391.9425,NULL,'74FDBBD99AE5E21D-FICuS-01-9D','74FDBBD99AE5E21D-FICTS-01-7C','74FDBBD99AE5E21D-uuuuu-01-4C','InChI=1S/C24H26ClN3/c25-18-7-6-8-19(17-18)27-13-15-28(16-14-27)24-20-9-2-1-3-11-22(20)26-23-12-5-4-10-21(23)24/h4-8,10,12,17H,1-3,9,11,13-16H2','InChIKey=QORNMQQHXMBIAH-UHFFFAOYSA-N','Clc1cccc(N2CCN(c3c4c(nc5ccccc35)CCCCC4)CC2)c1',NULL),
	(82280,0,0,NULL,'Consistent with Molecular Formula','C25H26F3N3',425.4957,NULL,'AC9BE1B60CFC57B1-FICuS-01-8F','AC9BE1B60CFC57B1-FICTS-01-6E','AC9BE1B60CFC57B1-uuuuu-01-3E','InChI=1S/C25H26F3N3/c26-25(27,28)18-7-6-8-19(17-18)30-13-15-31(16-14-30)24-20-9-2-1-3-11-22(20)29-23-12-5-4-10-21(23)24/h4-8,10,12,17H,1-3,9,11,13-16H2','InChIKey=NDFHYNGHISPSMD-UHFFFAOYSA-N','FC(F)(F)c1cccc(N2CCN(c3c4c(nc5ccccc35)CCCCC4)CC2)c1',NULL),
	(82281,0,0,'28023-39-4','Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'C244213751AE2BC4-FICuS-01-48','C244213751AE2BC4-FICTS-01-27','C2B886D26E23F28A-uuuuu-01-1A','InChI=1S/C16H23NO2.ClH/c1-13-5-6-15(14(2)12-13)16(18)4-3-7-17-8-10-19-11-9-17;/h5-6,12H,3-4,7-11H2,1-2H3;1H','InChIKey=WQYJJKKBLNMARY-UHFFFAOYSA-N','Cc1ccc(C(=O)CCCN2CCOCC2)c(C)c1.Cl',NULL),
	(82282,1,0,'27922-13-0','Consistent with Molecular Formula','C15H21ClFNO',285.7884,'Butyrophenone, 4\'-fluoro-3-piperidino-, hydrochloride','183B3F07B8425896-FICuS-01-41','183B3F07B8425896-FICTS-01-20','18C798E287CF81D8-uuuuu-01-1E','InChI=1S/C15H20FNO.ClH/c1-12(17-9-3-2-4-10-17)11-15(18)13-5-7-14(16)8-6-13;/h5-8,12H,2-4,9-11H2,1H3;1H','InChIKey=BQEACQUTCAMDLJ-UHFFFAOYSA-N','CC(CC(=O)c1ccc(F)cc1)N1CCCCC1.Cl','1'),
	(82283,1,0,NULL,'Consistent with Molecular Formula','C20H23FN2O',326.4129,NULL,'BB74148124EADFD6-FICuS-01-74','BB74148124EADFD6-FICTS-01-53','BB74148124EADFD6-uuuuu-01-23','InChI=1S/C20H23FN2O/c1-16(15-20(24)17-7-9-18(21)10-8-17)22-11-13-23(14-12-22)19-5-3-2-4-6-19/h2-10,16H,11-15H2,1H3','InChIKey=IUUAHALRMYQMQD-UHFFFAOYSA-N','CC(CC(=O)c1ccc(F)cc1)N1CCN(c2ccccc2)CC1','1'),
	(82284,1,0,'28122-17-0','Consistent with Molecular Formula','C14H19ClFNO2',287.761,NULL,'F60BF3C31965176B-FICuS-01-59','F60BF3C31965176B-FICTS-01-38','F6F7542626E8CE25-uuuuu-01-14','InChI=1S/C14H18FNO2.ClH/c1-11(16-6-8-18-9-7-16)10-14(17)12-2-4-13(15)5-3-12;/h2-5,11H,6-10H2,1H3;1H','InChIKey=XOTIJSHIVLQOQH-UHFFFAOYSA-N','CC(CC(=O)c1ccc(F)cc1)N1CCOCC1.Cl','1'),
	(82285,0,1,'24845-45-2','Consistent with Molecular Formula','C21H15ClO2',334.8013,NULL,'39EB53F83DF514D8-FICuS-01-73','39EB53F83DF514D8-FICTS-01-52','39EB53F83DF514D8-uuuuu-01-22','InChI=1S/C21H15ClO2/c22-18-8-4-5-15(13-18)14-20(16-6-2-1-3-7-16)21(24)17-9-11-19(23)12-10-17/h1-14,23H','InChIKey=DRMUAKFZNBEHNS-UHFFFAOYSA-N','O=C(/C(=C/c1cccc(Cl)c1)c1ccccc1)c1ccc(O)cc1','1'),
	(82286,0,1,'24845-41-8','Consistent with Molecular Formula','C21H15ClO2',334.8013,NULL,'4711F95D458BC188-FICuS-01-53','4711F95D458BC188-FICTS-01-32','4711F95D458BC188-uuuuu-01-02','InChI=1S/C21H15ClO2/c22-18-10-6-15(7-11-18)14-20(16-4-2-1-3-5-16)21(24)17-8-12-19(23)13-9-17/h1-14,23H','InChIKey=ACGIFXQJLCRIQL-UHFFFAOYSA-N','O=C(/C(=C/c1ccc(Cl)cc1)c1ccccc1)c1ccc(O)cc1','1'),
	(82287,0,1,'61078-33-9','Consistent with Molecular Formula','C22H18O3',330.3824,NULL,'0D413C0A9891CD02-FICuS-01-4B','0D413C0A9891CD02-FICTS-01-2A','0D413C0A9891CD02-uuuuu-01-FA','InChI=1S/C22H18O3/c1-25-20-13-7-16(8-14-20)15-21(17-5-3-2-4-6-17)22(24)18-9-11-19(23)12-10-18/h2-15,23H,1H3','InChIKey=ZFODNKVBRIMZOB-UHFFFAOYSA-N','COc1ccc(/C=C(/C(=O)c2ccc(O)cc2)c2ccccc2)cc1','1'),
	(82288,0,0,'16018-10-3','Consistent with Molecular Formula','C21H24N4O2',364.4462,NULL,'7DEE89DB9F73CC54-FICuS-01-9B','7DEE89DB9F73CC54-FICTS-01-7A','7DEE89DB9F73CC54-uuuuu-01-4A','InChI=1S/C21H24N4O2/c1-26-15-7-8-19(20(13-15)27-2)24-9-11-25(12-10-24)21-16-5-3-4-6-18(16)23-14-17(21)22/h3-8,13-14H,9-12,22H2,1-2H3','InChIKey=WKAQOHVOXNJWDY-UHFFFAOYSA-N','COc1ccc(N2CCN(c3c(N)cnc4ccccc34)CC2)c(OC)c1',NULL),
	(82289,1,0,'18527-73-6','Consistent with Molecular Formula','C13H16ClN3O',265.7419,NULL,'D0BE7557DA72BF2C-FICuS-01-85','D0BE7557DA72BF2C-FICTS-01-64','D042D2B2E5FF6662-uuuuu-01-14','InChI=1S/C13H15N3O.ClH/c14-11-8-15-7-6-12(11)16-9-13(17)10-4-2-1-3-5-10;/h1-8,13,17H,9,14H2,(H,15,16);1H','InChIKey=ORTIRBWJCJBZJQ-UHFFFAOYSA-N','Cl.Nc1cnccc1NCC(O)c1ccccc1','1'),
	(82290,0,0,'2850-92-2','Consistent with Molecular Formula','C13H15BrClN3',328.6386,NULL,'7A872B75B4BEC9BB-FICuS-01-8B','7A872B75B4BEC9BB-FICTS-01-6A','7A7B8C908B3310F5-uuuuu-01-07','InChI=1S/C13H14BrN3.ClH/c14-11-8-16-9-12(15)13(11)17-7-6-10-4-2-1-3-5-10;/h1-5,8-9H,6-7,15H2,(H,16,17);1H','InChIKey=LSIODUIOJTZXTB-UHFFFAOYSA-N','Cl.Nc1cncc(Br)c1NCCc1ccccc1',NULL),
	(82291,0,1,'24845-48-5','Consistent with Molecular Formula','C21H15FO2',318.3467,NULL,'699982C967864417-FICuS-01-39','699982C967864417-FICTS-01-18','699982C967864417-uuuuu-01-E8','InChI=1S/C21H15FO2/c22-18-10-6-15(7-11-18)14-20(16-4-2-1-3-5-16)21(24)17-8-12-19(23)13-9-17/h1-14,23H','InChIKey=ZQVQDZSYELVEIM-UHFFFAOYSA-N','O=C(/C(=C/c1ccc(F)cc1)c1ccccc1)c1ccc(O)cc1','1'),
	(82292,0,1,'15272-65-8','Consistent with Molecular Formula','C28H27NO4',441.5256,NULL,'0DBE884A672A2600-FICuS-01-4F','0DBE884A672A2600-FICTS-01-2E','0DBE884A672A2600-uuuuu-01-FE','InChI=1S/C28H27NO4/c30-28(23-9-11-24(12-10-23)31-17-16-29-14-4-5-15-29)25(22-6-2-1-3-7-22)18-21-8-13-26-27(19-21)33-20-32-26/h1-3,6-13,18-19H,4-5,14-17,20H2','InChIKey=LFXXYWDJQRZCLJ-UHFFFAOYSA-N','O=C(/C(=C/c1ccc2c(c1)OCO2)c1ccccc1)c1ccc(OCCN2CCCC2)cc1','1'),
	(82293,0,1,'24845-10-1','Consistent with Molecular Formula','C21H14Cl2O2',369.2464,NULL,'6415C13548831361-FICuS-01-15','6415C13548831361-FICTS-01-F4','6415C13548831361-uuuuu-01-C4','InChI=1S/C21H14Cl2O2/c22-19-11-6-14(13-20(19)23)12-18(15-4-2-1-3-5-15)21(25)16-7-9-17(24)10-8-16/h1-13,24H','InChIKey=ADTDTVFNQISXTE-UHFFFAOYSA-N','O=C(/C(=C/c1ccc(Cl)c(Cl)c1)c1ccccc1)c1ccc(O)cc1','1'),
	(82294,0,1,'39262-02-7','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'9DFD8941F62F3304-FICuS-01-62','8D6BB766663641B8-FICTS-01-33','9DFD8941F62F3304-uuuuu-01-11','InChI=1S/C10H9NO2/c12-10-8-4-2-1-3-7(8)5-6-9(10)11-13/h1-4,13H,5-6H2/b11-9+','InChIKey=CMBOOGVJHNRHQC-PKNBQFBNSA-N','O=C1/C(=N/O)CCc2ccccc21','1'),
	(82295,0,1,'21413-70-7','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'BD38EEDCFF16501A-FICuS-01-93','95A8D45FCCDEFB53-FICTS-01-7F','BD38EEDCFF16501A-uuuuu-01-42','InChI=1S/C11H11NO2/c13-11-9-6-2-1-4-8(9)5-3-7-10(11)12-14/h1-2,4,6,14H,3,5,7H2/b12-10+','InChIKey=NLMLFECVGLNYHO-ZRDIBKRKSA-N','O=C1/C(=N/O)CCCc2ccccc21','1'),
	(82296,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2',294.7829,NULL,'6D0CF5B95412F61B-FICuS-01-65','6D0CF5B95412F61B-FICTS-01-44','6D0CF5B95412F61B-uuuuu-01-14','InChI=1S/C18H15ClN2/c19-15-8-10-16(11-9-15)21-18-14(12-20-21)6-3-5-13-4-1-2-7-17(13)18/h1-2,4,7-12H,3,5-6H2','InChIKey=QPUYHGVSAACYRL-UHFFFAOYSA-N','Clc1ccc(-n2ncc3c2-c2ccccc2CCC3)cc1',NULL),
	(82297,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'6D1FDB6E5573AB23-FICuS-01-75','6D1FDB6E5573AB23-FICTS-01-54','6D1FDB6E5573AB23-uuuuu-01-24','InChI=1S/C14H16N2O3/c1-19-11-3-2-9-4-5-14(7-10(9)6-11)13(18)16-12(17)8-15-14/h2-3,6,15H,4-5,7-8H2,1H3,(H,16,17,18)','InChIKey=HXOYEKRLOBOPFW-UHFFFAOYSA-N','COc1ccc2c(c1)CC1(CC2)NCC(=O)NC1=O','1'),
	(82298,1,0,NULL,'Consistent with Molecular Formula','C13H18N3O5P',327.2761,NULL,'BE29F9BBFB3708F6-FICuS-01-92','BE29F9BBFB3708F6-FICTS-01-71','00AEDDDC3DBD691D-uuuuu-01-4C','InChI=1S/C13H15N3O.H3O4P/c14-11-7-4-8-15-13(11)16-9-12(17)10-5-2-1-3-6-10;1-5(2,3)4/h1-8,12,17H,9,14H2,(H,15,16);(H3,1,2,3,4)','InChIKey=XGHYTJAVMMCVHV-UHFFFAOYSA-N','Nc1cccnc1NCC(O)c1ccccc1.O=P(O)(O)O','1'),
	(82299,0,1,'24845-11-2','Consistent with Molecular Formula','C23H20O4',360.4086,NULL,'705559F308772CD8-FICuS-01-46','705559F308772CD8-FICTS-01-25','705559F308772CD8-uuuuu-01-F5','InChI=1S/C23H20O4/c1-26-21-13-8-16(15-22(21)27-2)14-20(17-6-4-3-5-7-17)23(25)18-9-11-19(24)12-10-18/h3-15,24H,1-2H3','InChIKey=NRQNZLFTAAQUHD-UHFFFAOYSA-N','COc1ccc(/C=C(/C(=O)c2ccc(O)cc2)c2ccccc2)cc1OC','1'),
	(82300,1,1,'32121-28-1','Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'B95D67F56D3F140A-FICuS-01-6C','B95D67F56D3F140A-FICTS-01-4B','B95D67F56D3F140A-uuuuu-01-1B','InChI=1S/C21H18N2O2/c24-21(23-22-16-17-10-4-1-5-11-17)20(18-12-6-2-7-13-18)25-19-14-8-3-9-15-19/h1-16,20H,(H,23,24)','InChIKey=MHHWUHZTOXRQSE-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1)C(Oc1ccccc1)c1ccccc1','1'),
	(82301,1,0,'32191-72-3','Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'CB9EFED0C591B22A-FICuS-01-92','CB9EFED0C591B22A-FICTS-01-71','CB9EFED0C591B22A-uuuuu-01-41','InChI=1S/C14H13ClN2O2/c15-11-8-4-5-9-12(11)19-13(14(18)17-16)10-6-2-1-3-7-10/h1-9,13H,16H2,(H,17,18)','InChIKey=NMFDPQMJTPCEET-UHFFFAOYSA-N','NNC(=O)C(Oc1ccccc1Cl)c1ccccc1','1'),
	(82302,1,0,'28620-27-1','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'D805F44F99B97147-FICuS-01-5C','D805F44F99B97147-FICTS-01-3B','D805F44F99B97147-uuuuu-01-0B','InChI=1S/C14H16N2O2/c15-14-8-4-5-9-16(14)10-12(17)11-18-13-6-2-1-3-7-13/h1-9,12,15,17H,10-11H2/b15-14+','InChIKey=QDHFHBIBVRWJLD-CCEZHUSRSA-N','N=c1ccccn1CC(O)COc1ccccc1','1'),
	(82303,4,0,NULL,'Consistent with Molecular Formula','C26H25NO4',415.4878,NULL,'7137B6A4A2FC9504-FICuS-01-54','7137B6A4A2FC9504-FICTS-01-33','7137B6A4A2FC9504-uuuuu-01-03','InChI=1S/C26H25NO4/c1-30-23-16-13-20(17-24(23)31-2)25-21(18-9-5-3-6-10-18)14-15-22(26(25)27(28)29)19-11-7-4-8-12-19/h3-17,21-22,25-26H,1-2H3','InChIKey=XXJKJSIFJWRZMJ-UHFFFAOYSA-N','COc1ccc(C2C(c3ccccc3)C=CC(c3ccccc3)C2[N+](=O)[O-])cc1OC','1'),
	(82304,0,0,NULL,'Consistent with Molecular Formula','C19H26?BrN5O2',436.3507,NULL,'389C61DD3FE95146-FICuS-01-64','389C61DD3FE95146-FICTS-01-43','389C61DD3FE95146-uuuuu-01-13','InChI=1S/C17H19N5O.C2H6O.BrH/c18-16-15-17(21(11-19-15)14-8-4-5-9-14)20-12-22(16)23-10-13-6-2-1-3-7-13;1-2-3;/h1-3,6-7,11-12,14,18H,4-5,8-10H2;3H,2H2,1H3;1H/b18-16+;;','InChIKey=CPTYVOPANJWZNY-DDVLFWKVSA-N','*.Br.CCO.N=c1c2ncn(C3CCCC3)c2ncn1OCc1ccccc1',NULL),
	(82305,0,0,'40497-67-4','Consistent with Molecular Formula','C10H17N5O2',239.2766,NULL,'9B553265ADCB02A3-FICuS-01-5C','9B553265ADCB02A3-FICTS-01-3B','9B553265ADCB02A3-uuuuu-01-0B','InChI=1S/C10H17N5O2/c1-4-17-10(16)14-7-5-6(15(2)3)8(11)9(12)13-7/h5H,4,11H2,1-3H3,(H3,12,13,14,16)','InChIKey=CWKWCKUVBJXVPE-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N(C)C)c(N)c(N)n1',NULL),
	(82306,0,0,'38359-77-2','Consistent with Molecular Formula','C8H10N6O2',222.206,NULL,'DDBFBA3DBAE975DF-FICuS-01-C8','84507547D3864ACF-FICTS-01-31','DDBFBA3DBAE975DF-uuuuu-01-77','InChI=1S/C8H10N6O2/c1-2-16-8(15)11-5-3-4(9)6-7(10-5)13-14-12-6/h3H,2H2,1H3,(H4,9,10,11,12,13,14,15)','InChIKey=CYNUGFWBAVPJJU-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c2[nH]nnc2n1',NULL),
	(82307,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN5O2',285.7327,NULL,'BDE4822E9BE09BEC-FICuS-01-9A','AB5235AB26E52FA0-FICTS-01-46','BD1825CBA46D42A2-uuuuu-01-19','InChI=1S/C11H15N5O2.ClH/c1-4-18-11(17)15-7-5-12-10-8(13-6-14-10)9(7)16(2)3;/h5-6H,4H2,1-3H3,(H,15,17)(H,12,13,14);1H','InChIKey=UEBBERGFNTZTLN-UHFFFAOYSA-N','CCOC(=O)Nc1cnc2nc[nH]c2c1N(C)C.Cl',NULL),
	(82308,0,0,'38359-68-1','Consistent with Molecular Formula','C21H23N5O2',377.445,NULL,'2276B47E0C636AD5-FICuS-01-56','2276B47E0C636AD5-FICTS-01-35','2276B47E0C636AD5-uuuuu-01-05','InChI=1S/C21H23N5O2/c1-2-28-21(27)26-17-13-16(18(22)20(23)25-17)24-19(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,19H,2,22H2,1H3,(H4,23,24,25,26,27)','InChIKey=ZJIORQLFVKLQEZ-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c(N)c(N)n1',NULL),
	(82309,0,0,NULL,'Consistent with Molecular Formula','C8H13ClN4O3',248.6687,NULL,'83DBDCA419AED84F-FICuS-01-9A','4284D37B1600DE1F-FICTS-01-2F','83277B4126230101-uuuuu-01-B7','InChI=1S/C8H12N4O3.ClH/c1-2-15-8(14)12-5-3-4(9)6(10)7(13)11-5;/h3H,2,10H2,1H3,(H4,9,11,12,13,14);1H','InChIKey=SFKSXGSZENLELZ-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c(N)c(=O)[nH]1.Cl',NULL),
	(82310,0,0,'15206-32-3','Consistent with Molecular Formula','C13H10ClN5O3',319.7067,NULL,'41DB7D9A5F7B7874-FICuS-01-75','DD1645027FFE2382-FICTS-01-37','41DB7D9A5F7B7874-uuuuu-01-24','InChI=1S/C13H10ClN5O3/c14-10-9-11(16-7-15-10)19(12(20)17-9)18-13(21)22-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,17,20)(H,18,21)','InChIKey=GULCNIDVHRVORR-UHFFFAOYSA-N','O=C(Nn1c(=O)[nH]c2c(Cl)ncnc21)OCc1ccccc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(82311,0,1,'15180-19-5','Consistent with Molecular Formula','C12H12ClN5O2',293.7121,NULL,'0F8B8E3F6F52CBBB-FICuS-01-99','838FFCF45E1C4A26-FICTS-01-5D','0F8B8E3F6F52CBBB-uuuuu-01-48','InChI=1S/C12H12ClN5O2/c13-10-9(14)11(16-7-15-10)17-18-12(19)20-6-8-4-2-1-3-5-8/h1-5,7H,6,14H2,(H,18,19)(H,15,16,17)','InChIKey=VKAHDYVBDKUCMN-UHFFFAOYSA-N','Nc1c(Cl)nc[nH]/c1=N/NC(=O)OCc1ccccc1','1'),
	(82312,0,0,'40281-71-8','Consistent with Molecular Formula','C16H20N4O2',300.3596,NULL,'7110BB4658F4F9FB-FICuS-01-6C','7110BB4658F4F9FB-FICTS-01-4B','7110BB4658F4F9FB-uuuuu-01-1B','InChI=1S/C16H20N4O2/c17-15-14(18-11-20(15)13-8-4-5-9-13)16(21)19-22-10-12-6-2-1-3-7-12/h1-3,6-7,11,13H,4-5,8-10,17H2,(H,19,21)','InChIKey=OAYNRULRBDSBDT-UHFFFAOYSA-N','Nc1c(C(=O)NOCc2ccccc2)ncn1C1CCCC1',NULL),
	(82313,0,0,'37642-55-0','Consistent with Molecular Formula','C9H14N4O',194.2358,NULL,'721F9397F6F74204-FICuS-01-46','721F9397F6F74204-FICTS-01-25','721F9397F6F74204-uuuuu-01-F5','InChI=1S/C9H14N4O/c10-8-7(9(11)14)12-5-13(8)6-3-1-2-4-6/h5-6H,1-4,10H2,(H2,11,14)','InChIKey=ZPQLACOBBQASMU-UHFFFAOYSA-N','NC(=O)c1ncn(C2CCCC2)c1N',NULL),
	(82314,0,0,'35967-01-2','Consistent with Molecular Formula','C17H21N5O2',327.3852,NULL,'F1F327DD3AAC16A0-FICuS-01-78','F1F327DD3AAC16A0-FICTS-01-57','F1F327DD3AAC16A0-uuuuu-01-27','InChI=1S/C17H21N5O2/c18-16(21-24-10-13-6-2-1-3-7-13)15-17(20-12-23)22(11-19-15)14-8-4-5-9-14/h1-3,6-7,11-12,14H,4-5,8-10H2,(H2,18,21)(H,20,23)','InChIKey=FPHWPEKCMWWDRE-UHFFFAOYSA-N','N=C(NOCc1ccccc1)c1ncn(C2CCCC2)c1NC=O',NULL),
	(82315,0,0,'36142-60-6','Consistent with Molecular Formula','C17H30N6O2',350.463,NULL,'AD76BF65BC740D37-FICuS-01-7A','8BD35EC0D3C38C2D-FICTS-01-62','AD76BF65BC740D37-uuuuu-01-29','InChI=1S/C17H30N6O2/c1-4-23(5-2)11-12-25-17(24)15-16(19-13-18-15)20-21-22(3)14-9-7-6-8-10-14/h13-14H,4-12H2,1-3H3,(H,18,19)','InChIKey=UYSTZEFSRJFPGF-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1nc[nH]c1/N=N/N(C)C1CCCCC1',NULL),
	(82316,0,0,'33024-49-6','Consistent with Molecular Formula','C10H12FN3O4S',289.2809,NULL,'F1395C4931FBF3CD-FICuS-01-7B','F1395C4931FBF3CD-FICTS-01-5A','F1395C4931FBF3CD-uuuuu-01-2A','InChI=1S/C10H12FN3O4S/c1-8-2-4-9(5-3-8)19(17,18)12-10(15)14(13-16)7-6-11/h2-5H,6-7H2,1H3,(H,12,15)','InChIKey=QGJCXTUSTDQKLP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)N(CCF)N=O)cc1',NULL),
	(82317,4,0,NULL,'Consistent with Molecular Formula','C11H15NO7',273.242,NULL,'608D1E80BC206F38-FICuS-01-55','608D1E80BC206F38-FICTS-01-34','608D1E80BC206F38-uuuuu-01-04','InChI=1S/C11H15NO7/c1-4(13)18-8-6(10(12)15)3-7(11(16)17)9(8)19-5(2)14/h6-9H,3H2,1-2H3,(H2,12,15)(H,16,17)','InChIKey=DJTPZDBIEMHPMW-UHFFFAOYSA-N','CC(=O)OC1C(C(N)=O)CC(C(=O)O)C1OC(C)=O','1'),
	(82318,4,0,'13190-76-6','Consistent with Molecular Formula','C11H14O8',274.2268,NULL,'19D7214E65C2149D-FICuS-01-4A','19D7214E65C2149D-FICTS-01-29','19D7214E65C2149D-uuuuu-01-F9','InChI=1S/C11H14O8/c1-4(12)18-8-6(10(14)15)3-7(11(16)17)9(8)19-5(2)13/h6-9H,3H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=SMYLFRVBFUHHII-UHFFFAOYSA-N','CC(=O)OC1C(C(=O)O)CC(C(=O)O)C1OC(C)=O','1'),
	(82319,4,0,NULL,'Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'988CC6510B2D40CA-FICuS-01-62','988CC6510B2D40CA-FICTS-01-41','988CC6510B2D40CA-uuuuu-01-11','InChI=1S/C8H15NO4/c1-4(11)9-6-2-5(3-10)7(12)8(6)13/h5-8,10,12-13H,2-3H2,1H3,(H,9,11)','InChIKey=KJFMWZCEHSQWQV-UHFFFAOYSA-N','CC(=O)NC1CC(CO)C(O)C1O','1'),
	(82320,4,0,'20224-40-2','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'59CE4F54629E4C9A-FICuS-01-77','59CE4F54629E4C9A-FICTS-01-56','59CE4F54629E4C9A-uuuuu-01-26','InChI=1S/C11H14O4/c1-6(12)14-10-8-3-4-9(5-8)11(10)15-7(2)13/h3-4,8-11H,5H2,1-2H3','InChIKey=OLWXVOZONPOXQN-UHFFFAOYSA-N','CC(=O)OC1C2C=CC(C2)C1OC(C)=O','1'),
	(82321,4,0,'20224-38-8','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'3FC998AC05E1BC22-FICuS-01-75','3FC998AC05E1BC22-FICTS-01-54','3FC998AC05E1BC22-uuuuu-01-24','InChI=1S/C7H10O2/c8-6-4-1-2-5(3-4)7(6)9/h1-2,4-9H,3H2','InChIKey=TZLWRLOYRRZECT-UHFFFAOYSA-N','OC1C2C=CC(C2)C1O','1'),
	(82322,4,0,NULL,'Consistent with Molecular Formula','C13H19NO7',301.2956,NULL,'EE0EF3684A2C32B8-FICuS-01-76','EE0EF3684A2C32B8-FICTS-01-55','EE0EF3684A2C32B8-uuuuu-01-25','InChI=1S/C13H19NO7/c1-6(15)14-10-5-9(13(18)19-4)11(20-7(2)16)12(10)21-8(3)17/h9-12H,5H2,1-4H3,(H,14,15)','InChIKey=GOTCCMSRDPOBRK-UHFFFAOYSA-N','COC(=O)C1CC(NC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(82323,0,2,'37110-24-0','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'045163D73E6412CA-FICuS-01-3E','045163D73E6412CA-FICTS-01-1D','E7BB78695A3F7AF5-uuuuu-01-36','InChI=1S/C8H14N2O2/c1-8(2)4-6(9-11)3-7(5-8)10-12/h11-12H,3-5H2,1-2H3/b9-6+,10-7+','InChIKey=INCDZDUOXAORNG-KZZDLZNXSA-N','CC1(C)C/C(=N/O)C/C(=N\\O)C1','1'),
	(82324,0,0,'33021-91-9','Consistent with Molecular Formula','C10H13FN2O3S',260.2827,NULL,'193CB2987164C32F-FICuS-01-4C','193CB2987164C32F-FICTS-01-2B','193CB2987164C32F-uuuuu-01-FB','InChI=1S/C10H13FN2O3S/c1-8-2-4-9(5-3-8)17(15,16)13-10(14)12-7-6-11/h2-5H,6-7H2,1H3,(H2,12,13,14)','InChIKey=BLELIUYKQVSGBW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCCF)cc1',NULL),
	(82325,0,0,'40497-70-9','Consistent with Molecular Formula','C22H22ClN5O2',423.9011,'Carbamic acid, [7-[(diphenylmethyl)amino]-1H-imidazo[1,5-b]pyridin-5-yl]-, ethyl ester, monohydrochloride (MF1)','76F5CDC84A76EEA0-FICuS-01-8E','76F5CDC84A76EEA0-FICTS-01-6D','76096A2D75FB37EE-uuuuu-01-21','InChI=1S/C22H21N5O2.ClH/c1-2-29-22(28)27-18-13-17(20-21(26-18)24-14-23-20)25-19(15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-14,19H,2H2,1H3,(H3,23,24,25,26,27,28);1H','InChIKey=KJUCDNLZPSRDFF-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c2[nH]cnc2n1.Cl',NULL),
	(82326,0,0,'40525-21-1','Consistent with Molecular Formula','C9H11N5O2',221.2182,NULL,'FD2675B6C6C9AAE6-FICuS-01-8F','FB0777C606C48607-FICTS-01-2E','FD2675B6C6C9AAE6-uuuuu-01-3E','InChI=1S/C9H11N5O2/c1-2-16-9(15)14-6-3-5(10)7-8(13-6)12-4-11-7/h3-4H,2H2,1H3,(H4,10,11,12,13,14,15)','InChIKey=OYCHGQKPZGRODS-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c2[nH]cnc2n1',NULL),
	(82327,0,1,'19494-89-4','Consistent with Molecular Formula','C7H8N4OS',196.2264,'5-HP\nNSC 107392\nNSC-107 392\n5-Hydroxypicolinaldehyde thiosemicarbazone\n5-Hydroxy-2-formylpyridine thiosemicarbazone\n5-Hydroxypyridine-2-carboxaldehyde thiosemicarbazone\nHydrazinecarbothioamide, 2-[(5-hydroxy-2-pyridinyl)methylene]-\nPicolinaldehyde, 5-hydroxy-, thiosemicarbazone','F0CBE17201DE6225-FICuS-01-5A','10BF986493FC40B0-FICTS-01-35','F0CBE17201DE6225-uuuuu-01-09','InChI=1S/C7H8N4OS/c8-7(13)11-10-3-5-1-2-6(12)4-9-5/h1-4,12H,(H3,8,11,13)/b10-3+','InChIKey=LJHGXGDHNOZLFT-XCVCLJGOSA-N','NC(=S)N/N=C/c1ccc(O)cn1','1'),
	(82328,1,0,NULL,'Consistent with Molecular Formula','C17H26?Cl4N2O2',432.2166,NULL,'A16AC6602D3BB6DD-FICuS-01-7A','A16AC6602D3BB6DD-FICTS-01-59','A16AC6602D3BB6DD-uuuuu-01-29','InChI=1S/C17H25Cl3N2O2.ClH/c1-3-9-21-15(17(18,19)20)14-7-5-13(6-8-14)10-22-16(4-2,11-23)12-24;/h5-8,10,15,21,23-24H,3-4,9,11-12H2,1-2H3;1H/b22-10+;','InChIKey=OUXOQQHFPPNAKR-UAONINCZSA-N','*.CCCNC(c1ccc(/C=N/C(CC)(CO)CO)cc1)C(Cl)(Cl)Cl.Cl','1'),
	(82329,1,0,NULL,'Consistent with Molecular Formula','C18H28?Br3ClN2O2',579.5964,'1,3-Propanediol, 2-ethyl-2-[[p-[2,2,2-tribromo-1-(butylamino)ethyl]benzylidene]amino]-, dihydrochloride\n1,3-Propanediol, 2-ethyl-2-[[[4-[2,2,2-tribromo-1-(butylamino)ethyl]phenyl]methylene]amino]-, dihydrochloride','16AE2C2526C56FD3-FICuS-01-63','16AE2C2526C56FD3-FICTS-01-42','16AE2C2526C56FD3-uuuuu-01-12','InChI=1S/C18H27Br3N2O2.ClH/c1-3-5-10-22-16(18(19,20)21)15-8-6-14(7-9-15)11-23-17(4-2,12-24)13-25;/h6-9,11,16,22,24-25H,3-5,10,12-13H2,1-2H3;1H/b23-11+;','InChIKey=RYBAGGGBESQJJW-YDLOHEMZSA-N','*.CCCCNC(c1ccc(/C=N/C(CC)(CO)CO)cc1)C(Br)(Br)Br.Cl','1'),
	(82330,1,0,NULL,'Consistent with Molecular Formula','C15H24Cl4N2',374.18,NULL,'C412DA2853552343-FICuS-01-2E','C412DA2853552343-FICTS-01-0D','E6678982CFC709E5-uuuuu-01-1F','InChI=1S/C15H24Cl3N2.ClH/c1-4-20(3,5-2)12-11-19-14(15(16,17)18)13-9-7-6-8-10-13;/h6-10,14,19H,4-5,11-12H2,1-3H3;1H/q+1;/p-1','InChIKey=MMKGPYYYZWCJTN-UHFFFAOYSA-M','CC[N+](C)(CC)CCNC(c1ccccc1)C(Cl)(Cl)Cl.[Cl-]','1'),
	(82331,1,0,NULL,'Consistent with Molecular Formula','C18H29Cl5N2',450.7055,NULL,'65E9D825965B9B19-FICuS-01-5E','65E9D825965B9B19-FICTS-01-3D','21FFD89590F2171B-uuuuu-01-0B','InChI=1S/C18H28Cl3N2.2ClH/c1-3-4-11-22-17(18(19,20)21)16-9-7-15(8-10-16)14-23(2)12-5-6-13-23;;/h7-10,17,22H,3-6,11-14H2,1-2H3;2*1H/q+1;;/p-1','InChIKey=UQEHNYRPEQLURE-UHFFFAOYSA-M','CCCCNC(c1ccc(C[N+]2(C)CCCC2)cc1)C(Cl)(Cl)Cl.Cl.[Cl-]','1'),
	(82332,4,0,'15830-61-2','Consistent with Molecular Formula','C10H13N5O4S',299.3038,NULL,'9912AFC40BC2DEAE-FICuS-01-90','47DF3F4DDD297910-FICTS-01-50','9912AFC40BC2DEAE-uuuuu-01-3F','InChI=1S/C10H13N5O4S/c11-7-4-8(13-2-12-7)15(10(20)14-4)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H,14,20)(H2,11,12,13)','InChIKey=QILZVYQRHGBEAR-UHFFFAOYSA-N','Nc1ncnc2c1[nH]c(=S)n2C1OC(CO)C(O)C1O','1'),
	(82333,4,0,'15830-54-3','Consistent with Molecular Formula','C16H19N5O7S',425.4154,NULL,'A9FFF2D8B114758C-FICuS-01-80','381E8F8B06E64BB1-FICTS-01-49','A9FFF2D8B114758C-uuuuu-01-2F','InChI=1S/C16H19N5O7S/c1-6(22)25-4-9-11(26-7(2)23)12(27-8(3)24)15(28-9)21-14-10(20-16(21)29)13(17)18-5-19-14/h5,9,11-12,15H,4H2,1-3H3,(H,20,29)(H2,17,18,19)','InChIKey=CSRUORWUTFSQFB-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=S)[nH]c3c(N)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(82334,4,0,'15023-76-4','Consistent with Molecular Formula','C11H15N5O5S2',361.39,NULL,'0CCA3BBE1B1AB107-FICuS-01-79','0CCA3BBE1B1AB107-FICTS-01-58','0CCA3BBE1B1AB107-uuuuu-01-28','InChI=1S/C11H15N5O5S2/c1-23(19,20)21-8-7(18)5(2-17)22-11(8)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,11,17-18H,2H2,1H3,(H2,12,13,14)','InChIKey=BIUDFZVWSMHLPD-UHFFFAOYSA-N','CS(=O)(=O)OC1C(O)C(CO)SC1n1cnc2c(N)ncnc21','1'),
	(82335,4,0,NULL,'Consistent with Molecular Formula','C9H18O8S2',318.3564,NULL,'CC4C24A9F054EC41-FICuS-01-70','CC4C24A9F054EC41-FICTS-01-4F','CC4C24A9F054EC41-uuuuu-01-1F','InChI=1S/C9H18O8S2/c1-6-9(17-19(4,12)13)7(16-18(3,10)11)5-8(14-2)15-6/h6-9H,5H2,1-4H3','InChIKey=OUERGIDZNDMRKA-UHFFFAOYSA-N','COC1CC(OS(C)(=O)=O)C(OS(C)(=O)=O)C(C)O1','1'),
	(82336,4,0,'18520-96-2','Consistent with Molecular Formula','C16H19N5O8',409.3548,NULL,'AB8096713178ED91-FICuS-01-4F','ADFEA42BA7DF263E-FICTS-01-81','AB8096713178ED91-uuuuu-01-FE','InChI=1S/C16H19N5O8/c1-6(22)27-9-4-26-15(12(29-8(3)24)11(9)28-7(2)23)21-5-18-10-13(21)19-16(17)20-14(10)25/h5,9,11-12,15H,4H2,1-3H3,(H3,17,19,20,25)','InChIKey=QBTOGAXXKRNOHY-UHFFFAOYSA-N','CC(=O)OC1COC(n2cnc3c(=O)nc(N)[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(82337,4,0,'15830-60-1','Consistent with Molecular Formula','C16H19N5O7S',425.4154,NULL,'A9FFF2D8B114758C-FICuS-01-80','381E8F8B06E64BB1-FICTS-01-49','A9FFF2D8B114758C-uuuuu-01-2F','InChI=1S/C16H19N5O7S/c1-6(22)25-4-9-11(26-7(2)23)12(27-8(3)24)15(28-9)21-14-10(20-16(21)29)13(17)18-5-19-14/h5,9,11-12,15H,4H2,1-3H3,(H,20,29)(H2,17,18,19)','InChIKey=CSRUORWUTFSQFB-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=S)[nH]c3c(N)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(82338,4,0,'18520-94-0','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'074011BE8F309AE3-FICuS-01-4E','2BE865B175108E05-FICTS-01-24','074011BE8F309AE3-uuuuu-01-FD','InChI=1S/C10H13N5O5/c11-10-13-7-4(8(19)14-10)12-2-15(7)9-6(18)5(17)3(16)1-20-9/h2-3,5-6,9,16-18H,1H2,(H3,11,13,14,19)','InChIKey=VDCSDPLTVLHWGL-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(C3OCC(O)C(O)C3O)c2[nH]1','1'),
	(82339,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'4288A82191782933-FICuS-01-23','4288A82191782933-FICTS-01-02','4288A82191782933-uuuuu-01-D2','InChI=1S/C16H17NO3/c1-10-8-12(16(18)19-3)11(2)15(9-10)20-14-7-5-4-6-13(14)17/h4-9H,17H2,1-3H3','InChIKey=AJVJHTHHDXKLFQ-UHFFFAOYSA-N','COC(=O)c1cc(C)cc(Oc2ccccc2N)c1C',NULL),
	(82340,0,0,NULL,'Consistent with Molecular Formula','C16H15NO5',301.2982,NULL,'10947051856E1899-FICuS-01-25','10947051856E1899-FICTS-01-04','10947051856E1899-uuuuu-01-D4','InChI=1S/C16H15NO5/c1-10-8-12(16(18)21-3)11(2)15(9-10)22-14-7-5-4-6-13(14)17(19)20/h4-9H,1-3H3','InChIKey=ZMNAMNXVUQRLJQ-UHFFFAOYSA-N','COC(=O)c1cc(C)cc(Oc2ccccc2[N+](=O)[O-])c1C',NULL),
	(82341,0,0,'5822-69-5','Consistent with Molecular Formula','C10H8Cl2N6',283.1194,NULL,'D54F7AD52D7B25D0-FICuS-01-75','D54F7AD52D7B25D0-FICTS-01-54','D54F7AD52D7B25D0-uuuuu-01-24','InChI=1S/C10H8Cl2N6/c11-5-1-3-6(4-2-5)17-18-7-8(12)15-10(14)16-9(7)13/h1-4H,(H4,13,14,15,16)','InChIKey=VZVFZTIOWNQOBV-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccc(Cl)cc2)c(Cl)n1',NULL),
	(82342,4,0,NULL,'Consistent with Molecular Formula','C21H20N2O10',460.3964,NULL,'BE651562B22509D9-FICuS-01-48','BE651562B22509D9-FICTS-01-27','BE651562B22509D9-uuuuu-01-F7','InChI=1S/C21H20N2O10/c1-12-19(33-21(25)14-5-9-16(10-6-14)23(28)29)17(11-18(30-2)31-12)32-20(24)13-3-7-15(8-4-13)22(26)27/h3-10,12,17-19H,11H2,1-2H3','InChIKey=MPAYVFMSSYJEOW-UHFFFAOYSA-N','COC1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(C)O1','1'),
	(82343,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'11B59F0395FD8680-FICuS-01-50','11B59F0395FD8680-FICTS-01-2F','11B59F0395FD8680-uuuuu-01-FF','InChI=1S/C13H17NO3S/c1-8-6-10(12(15)16-5)9(2)11(7-8)17-13(18)14(3)4/h6-7H,1-5H3','InChIKey=PSUFLRJVYANVPE-UHFFFAOYSA-N','COC(=O)c1cc(C)cc(OC(=S)N(C)C)c1C',NULL),
	(82344,4,0,'22224-39-1','Consistent with Molecular Formula','C12H18O8',290.2694,'COUMERMYCIN A1','C659819C47096D85-FICuS-01-4E','C659819C47096D85-FICTS-01-2D','C659819C47096D85-uuuuu-01-FD','InChI=1S/C12H18O8/c1-6(13)17-5-9-10(18-7(2)14)11(19-8(3)15)12(16-4)20-9/h9-12H,5H2,1-4H3','InChIKey=RUSRQHXGPHZZNI-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(82345,4,0,'19131-10-3','Consistent with Molecular Formula','C7H14O4',162.1852,NULL,'AFAB7B1AE692D43C-FICuS-01-90','AFAB7B1AE692D43C-FICTS-01-6F','AFAB7B1AE692D43C-uuuuu-01-3F','InChI=1S/C7H14O4/c1-4-7(9)5(8)3-6(10-2)11-4/h4-9H,3H2,1-2H3','InChIKey=QNKOVWCOVLYPKR-UHFFFAOYSA-N','COC1CC(O)C(O)C(C)O1','1'),
	(82346,8,0,'4434-05-3','Consistent with Molecular Formula','C55H59N5O20',1110.0926,'Coumermycin\nCoumermycin\nNotomycin\nNotomycin A1\nCoumermycin A1\nSugordomycin D-la\n1H-Pyrrole-2-carboxylic acid, 5-methyl-, diester with N,N\'-bis[7-[(6-deoxy-5-C-methyl-4-O-methyl-.alpha.-L-lyxo-hexopyranosyl)oxy]-4-hydroxy-8-methyl-2-oxo-2H-1-benzopyran-3-yl]-3-methyl-1H-pyrrole-2,4-dicarboxamide\nPyrrole-2-carboxylic acid, 5-methyl-, diester with 3,3\'-[(3-methylpyrrole-2,4-diyl)bis(carbonylimino)]bis[7-[(5,5-di-C-methyl-4-O-methyl-.alpha.-L-lyxopyranosyl)oxy]-4-hydroxy-8-methylcoumarin]\nCoumamycin','37302A23F9A4C68E-FICuS-01-56','1223963674424C80-FICTS-01-F6','37302A23F9A4C68E-uuuuu-01-05','InChI=1S/C55H59N5O20/c1-21-12-16-29(57-21)48(67)77-42-38(63)52(79-54(6,7)44(42)71-10)73-31-18-14-26-36(61)34(50(69)75-40(26)24(31)4)59-46(65)28-20-56-33(23(28)3)47(66)60-35-37(62)27-15-19-32(25(5)41(27)76-51(35)70)74-53-39(64)43(45(72-11)55(8,9)80-53)78-4','InChIKey=WTIJXIZOODAMJT-UHFFFAOYSA-N','COC1C(OC(=O)c2ccc(C)[nH]2)C(O)C(Oc2ccc3c(O)c(NC(=O)c4c[nH]c(C(=O)Nc5c(O)c6ccc(OC7OC(C)(C)C(OC)C(OC(=O)c8ccc(C)[nH]8)C7O)c(C)c6oc5=O)c4C)c(=O)oc3c2C)OC1(C)C','1'),
	(82347,3,0,'5610-40-2','Consistent with Molecular Formula','C13H15NO2',217.267,'Securinin\nSecurinine\nSecurinan-11-one\nSecurinine, (-)-','8B53729409F36645-FICuS-01-36','8B53729409F36645-FICTS-01-15','8B53729409F36645-uuuuu-01-E5','InChI=1S/C13H15NO2/c15-12-7-9-4-5-10-8-13(9,16-12)11-3-1-2-6-14(10)11/h4-5,7,10-11H,1-3,6,8H2','InChIKey=SWZMSZQQJRKFBP-UHFFFAOYSA-N','O=C1C=C2C=CC3CC2(O1)C1CCCCN31','1'),
	(82348,3,0,'6704-68-3','Consistent with Molecular Formula','C13H15NO2',217.267,'Virosecurinine','8B53729409F36645-FICuS-01-36','8B53729409F36645-FICTS-01-15','8B53729409F36645-uuuuu-01-E5','InChI=1S/C13H15NO2/c15-12-7-9-4-5-10-8-13(9,16-12)11-3-1-2-6-14(10)11/h4-5,7,10-11H,1-3,6,8H2','InChIKey=SWZMSZQQJRKFBP-UHFFFAOYSA-N','O=C1C=C2C=CC3CC2(O1)C1CCCCN31','1'),
	(82349,3,0,'884-68-4','Consistent with Molecular Formula','C13H15NO2',217.267,'Allosecurinin\nAllosecurinine\nPhyllochrysine\nSecurinan-11-one, (2.alpha.)-\n2-Allosecurinine','8B53729409F36645-FICuS-01-36','8B53729409F36645-FICTS-01-15','8B53729409F36645-uuuuu-01-E5','InChI=1S/C13H15NO2/c15-12-7-9-4-5-10-8-13(9,16-12)11-3-1-2-6-14(10)11/h4-5,7,10-11H,1-3,6,8H2','InChIKey=SWZMSZQQJRKFBP-UHFFFAOYSA-N','O=C1C=C2C=CC3CC2(O1)C1CCCCN31','1'),
	(82350,0,0,'20914-61-8','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'3D2F4FF070E736BC-FICuS-01-77','3D2F4FF070E736BC-FICTS-01-56','3D2F4FF070E736BC-uuuuu-01-26','InChI=1S/C6H7N5S/c1-12-6-4-5(8-2-9-6)11(7)3-10-4/h2-3H,7H2,1H3','InChIKey=IIXIVKQCVIUIOF-UHFFFAOYSA-N','CSc1ncnc2c1ncn2N',NULL),
	(82351,1,0,NULL,'Consistent with Molecular Formula','C14H22ClN5',295.8143,NULL,'C919064ED34E9F16-FICuS-01-62','C919064ED34E9F16-FICTS-01-41','C919064ED34E9F16-uuuuu-01-11','InChI=1S/C14H22ClN5/c1-4-19(5-2)8-6-7-11(3)20-10-18-12-13(15)16-9-17-14(12)20/h9-11H,4-8H2,1-3H3','InChIKey=RWDCSNJPIWXMIO-UHFFFAOYSA-N','CCN(CC)CCCC(C)n1cnc2c(Cl)ncnc21','1'),
	(82352,1,0,'19270-96-3','Consistent with Molecular Formula','C14H25ClN6',312.8447,NULL,'C7AE0B2414899780-FICuS-01-4D','C7AE0B2414899780-FICTS-01-2C','C752ACC12B044ECE-uuuuu-01-28','InChI=1S/C14H24N6.ClH/c1-4-19(5-2)8-6-7-11(3)20-10-18-12-13(15)16-9-17-14(12)20;/h9-11H,4-8H2,1-3H3,(H2,15,16,17);1H','InChIKey=GIOPTBDPOAHENF-UHFFFAOYSA-N','CCN(CC)CCCC(C)n1cnc2c(N)ncnc21.Cl','1'),
	(82353,0,0,'21266-66-0','Consistent with Molecular Formula','C12H12N6O2S',304.3258,NULL,'82B38AD49CCFE36E-FICuS-01-8F','82B38AD49CCFE36E-FICTS-01-6E','82B38AD49CCFE36E-uuuuu-01-3E','InChI=1S/C12H12N6O2S/c13-21(19,20)9-3-1-8(2-4-9)5-14-11-10-12(16-6-15-10)18-7-17-11/h1-4,6-7H,5H2,(H2,13,19,20)(H2,14,15,16,17,18)','InChIKey=MGZJAXYRCXYPPD-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CNc2ncnc3nc[nH]c23)cc1',NULL),
	(82354,1,0,'19270-92-9','Consistent with Molecular Formula','C14H25?ClN6',312.8447,NULL,'493C9B7EE3E0AE4C-FICuS-01-8B','493C9B7EE3E0AE4C-FICTS-01-6A','493C9B7EE3E0AE4C-uuuuu-01-3A','InChI=1S/C14H24N6.ClH/c1-4-20(5-2)8-6-7-11(3)19-14-12-13(16-9-15-12)17-10-18-14;/h9-11H,4-8H2,1-3H3,(H2,15,16,17,18,19);1H','InChIKey=QSQHJVLNBJEYJN-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1ncnc2nc[nH]c12.Cl','1'),
	(82355,1,0,'19270-97-4','Consistent with Molecular Formula','C14H23N5S',293.4292,NULL,'B7197272DEFCBC89-FICuS-01-84','E8A21CF23AD1DA01-FICTS-01-51','B7197272DEFCBC89-uuuuu-01-33','InChI=1S/C14H23N5S/c1-4-18(5-2)8-6-7-11(3)19-10-17-12-13(19)15-9-16-14(12)20/h9-11H,4-8H2,1-3H3,(H,15,16,20)','InChIKey=QESZMNADTFAEIV-UHFFFAOYSA-N','CCN(CC)CCCC(C)n1cnc2c(=S)nc[nH]c21','1'),
	(82356,0,0,'21266-64-8','Consistent with Molecular Formula','C16H21ClN6O',348.8345,NULL,'9A88735D22CC2761-FICuS-01-4E','9A88735D22CC2761-FICTS-01-2D','9A74D4B81D41FE2F-uuuuu-01-2A','InChI=1S/C16H20N6O.ClH/c1-3-22(4-2)8-11-7-12(5-6-13(11)23)21-16-14-15(18-9-17-14)19-10-20-16;/h5-7,9-10,23H,3-4,8H2,1-2H3,(H2,17,18,19,20,21);1H','InChIKey=VQRHRDKFVJYRHC-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2ncnc3nc[nH]c23)ccc1O.Cl',NULL),
	(82357,1,0,'21267-91-4','Consistent with Molecular Formula','C25H40ClN7O',490.0903,NULL,'E45685F3076DB4F2-FICuS-01-60','E45685F3076DB4F2-FICTS-01-3F','E4AA221638E06DBC-uuuuu-01-1B','InChI=1S/C25H39N7O.ClH/c1-6-30(7-2)14-10-11-19(5)32-18-28-23-24(26-17-27-25(23)32)29-21-12-13-22(33)20(15-21)16-31(8-3)9-4;/h12-13,15,17-19,33H,6-11,14,16H2,1-5H3,(H,26,27,29);1H','InChIKey=REUZEXJXSFYQLV-UHFFFAOYSA-N','CCN(CC)CCCC(C)n1cnc2c(Nc3ccc(O)c(CN(CC)CC)c3)ncnc21.Cl','1'),
	(82358,1,0,'21267-89-0','Consistent with Molecular Formula','C15H26ClN5S',343.9169,NULL,'1906EDC125D1B0B6-FICuS-01-5A','1906EDC125D1B0B6-FICTS-01-39','19FA4A241A5C69F8-uuuuu-01-19','InChI=1S/C15H25N5S.ClH/c1-5-19(6-2)9-7-8-12(3)20-11-18-13-14(20)16-10-17-15(13)21-4;/h10-12H,5-9H2,1-4H3;1H','InChIKey=PRYAVETYGZTTCT-UHFFFAOYSA-N','CCN(CC)CCCC(C)n1cnc2c(SC)ncnc21.Cl','1'),
	(82359,0,0,'21266-67-1','Consistent with Molecular Formula','C13H14N6O2S',318.3526,NULL,'9DFE567DE42C1D7E-FICuS-01-94','37276EEEE096E8AE-FICTS-01-65','9DFE567DE42C1D7E-uuuuu-01-43','InChI=1S/C13H14N6O2S/c14-22(20,21)10-3-1-9(2-4-10)5-6-15-12-11-13(17-7-16-11)19-8-18-12/h1-4,7-8H,5-6H2,(H2,14,20,21)(H2,15,16,17,18,19)','InChIKey=HNTKMTOFOQSLQA-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CCNc2ncnc3nc[nH]c23)cc1',NULL),
	(82360,1,0,'21267-92-5','Consistent with Molecular Formula','C21H32ClN7O2S',482.0425,NULL,'918C947389B8A660-FICuS-01-4B','918C947389B8A660-FICTS-01-2A','91703396B6357F2E-uuuuu-01-F0','InChI=1S/C21H31N7O2S.ClH/c1-4-27(5-2)12-6-7-16(3)28-15-26-19-20(24-14-25-21(19)28)23-13-17-8-10-18(11-9-17)31(22,29)30;/h8-11,14-16H,4-7,12-13H2,1-3H3,(H2,22,29,30)(H,23,24,25);1H','InChIKey=CXSRHEAYWQREAB-UHFFFAOYSA-N','CCN(CC)CCCC(C)n1cnc2c(NCc3ccc(S(N)(=O)=O)cc3)ncnc21.Cl','1'),
	(82361,1,0,'21267-93-6','Consistent with Molecular Formula','C22H34ClN7O2S',496.0693,NULL,'B5C8959CA440D431-FICuS-01-58','B5C8959CA440D431-FICTS-01-37','B53432799BCD0D7F-uuuuu-01-1C','InChI=1S/C22H33N7O2S.ClH/c1-4-28(5-2)14-6-7-17(3)29-16-27-20-21(25-15-26-22(20)29)24-13-12-18-8-10-19(11-9-18)32(23,30)31;/h8-11,15-17H,4-7,12-14H2,1-3H3,(H2,23,30,31)(H,24,25,26);1H','InChIKey=UPFKIFYUHJAHGA-UHFFFAOYSA-N','CCN(CC)CCCC(C)n1cnc2c(NCCc3ccc(S(N)(=O)=O)cc3)ncnc21.Cl','1'),
	(82362,3,0,'3572-80-3','Consistent with Molecular Formula','C18H25NO',271.4016,'Cyclazocine\nUM 407\nNIH 7981\nWIN 20740\nWin 20740\nWIN 20,740\n2-Cyclopropylmethyl-2\'-hydroxy-5,9-dimethyl-6,7-benzomorphan\n2-Cyclopropylmethyl-5,9-dimethyl-2\'-hydroxy-6,7-beneomorphan\n3-Cyclopropylmethyl-6[eq],11[ax]-dimethyl-2,6-methano-3-benzazocin-8-ol\n3-(Cyclopropylmethyl)-1,2,3,4,5,6-hexahydro-6,11-dimethyl-2,6-methano-3-benzazocin-8-ol\n3-(Cyclopropylmethyl)1-1,2,3,4,5,6-hexahydro-6,11-dimethyl-2,6-methano-3-benzazocin-8-ol\n2,6-Methano-3-benzazocin-8-ol, 1,2,3,4,5,6-hexahydro-3-(cyclopropylmethyl)-6,11-dimethyl-\nWLN: T C666 A KN&TTJ A1 B1 EQ K1- AL3TJ\n2,6-Methano-3-benzazocin-8-ol, 3-(cyclopropylmethyl)-1,2,3,4,5,6-hexahydro-6,11-dimethyl-\n2,6-Methano-3-benzazocin-8-ol, 3-(cyclopropylmethyl)-1,2,3,4,5,6-hexahydro-6,11-dimethyl-','9007DCAE463A1541-FICuS-01-4D','9007DCAE463A1541-FICTS-01-2C','9007DCAE463A1541-uuuuu-01-FC','InChI=1S/C18H25NO/c1-12-17-9-14-5-6-15(20)10-16(14)18(12,2)7-8-19(17)11-13-3-4-13/h5-6,10,12-13,17,20H,3-4,7-9,11H2,1-2H3','InChIKey=YQYVFVRQLZMJKJ-UHFFFAOYSA-N','CC1C2Cc3ccc(O)cc3C1(C)CCN2CC1CC1','1'),
	(82363,3,0,'39188-58-4','Consistent with Molecular Formula','C19H27NO',285.4284,'Pentazocine\nTalwin\nFortral\nFortalgesic\nPENTAZOCINE\nAlgopent (free base)','CA5C192756B219C3-FICuS-01-55','CA5C192756B219C3-FICTS-01-34','CA5C192756B219C3-uuuuu-01-04','InChI=1S/C19H27NO/c1-13(2)7-9-20-10-8-19(4)14(3)18(20)11-15-5-6-16(21)12-17(15)19/h5-7,12,14,18,21H,8-11H2,1-4H3','InChIKey=VOKSWYLNZZRQPF-UHFFFAOYSA-N','CC(C)=CCN1CCC2(C)c3cc(O)ccc3CC1C2C','1'),
	(82364,0,0,'7225-61-8','Consistent with Molecular Formula','C12H11I3N2NaO4',650.9332,'Metrizoate sodium\nSodium Metrizoate\nTriosil\nIsopaque\nIsopaque 440\nSodium metrizoate\nSodium 3-acetamido-2,4,6-triiodo-5-(N-methylacetamido)benzoate\nBenzoicacid, 3-(acetylamino)-5-(acetylmethylamino)-2,4,6-triiodo-, monosodium salt\nBenzoic acid, 3-acetamido-2,4,6-triiodo-5-(N-methylacetamido)-, monosodium salt','D7ED99D27A15CBD4-FICuS-01-8E','D7ED99D27A15CBD4-FICTS-01-6D','5C0A75DD1A6E797C-uuuuu-01-2A','InChI=1S/C12H11I3N2O4.Na/c1-4(18)16-10-7(13)6(12(20)21)8(14)11(9(10)15)17(3)5(2)19;/h1-3H3,(H,16,18)(H,20,21);/q;+1','InChIKey=UKIYDXCFKFLIMU-UHFFFAOYSA-N','CC(=O)Nc1c(I)c(C(=O)O)c(I)c(N(C)C(C)=O)c1I.[Na+]',NULL),
	(82365,2,0,'5591-43-5','Consistent with Molecular Formula','C26H31N3O9',529.5456,'Solypertine tartrate\nSolypertine d-tartrate\nWin 18413-2\nWIN 18,413-2\n7-[2-[4-(2-Methoxyphenyl)-1-piperazinyl]ethyl]-5H-1,3-dioxolo[4,5-f]indole tartrate\n5H-1,3-Dioxolo[4,5-f]indole, 7-[2-[4-(2-methoxyphenyl)-1-piperazinyl]ethyl-,tartrate\n5H-1,3-Dioxolo[4,5-f]indole, 7-[2-[4-(2-methoxyphenyl)-1-piperazinyl]ethyl]-, tartrate\n5H-1,3-Dioxolo[4,5-f]indole, 7-[2-[4-(2-methoxyphenyl)-1-piperazinyl]ethyl]-, tartrate\n7-[2-[4-(o-Methoxyphenyl)-1-piperazinyl]ethyl]-5H-1,3-dioxolo[4,5-f]indole tartrate (1:1)\nWLN: T C565 DO FO LN EHJ L2- AT6N DNTJ DR BO1 &QVYQYQVQ\n5H-1,3-Dioxolo[4,5-f]indole, 7-[2-[4-(2-methoxyphenyl)-1-piperazinyl]ethyl]-, [R-(R*,R*)]-2,3-dihydroxybutanedioate (1:1)\n5H-1,3-Dioxolo[4,5-f]indole, 7-[2-[4-(2-methoxyphenyl)-1-piperazinyl]ethyl]-, [R-(R*,R*)]-2,3-dihydroxybutanedioate (1:1)\n5H-1,3-Dioxolo[4,5-f]indole, 7-[2-[4-(o-methoxyphenyl)-1-piperazinyl]ethyl]-, tartrate (1:1)','DDEE349B11D8FE9C-FICuS-01-A0','87A4F0561AB39101-FICTS-01-1D','DE1326019D5FD5B1-uuuuu-01-10','InChI=1S/C22H25N3O3.C4H6O6/c1-26-20-5-3-2-4-19(20)25-10-8-24(9-11-25)7-6-16-14-23-18-13-22-21(12-17(16)18)27-15-28-22;5-1(3(7)8)2(6)4(9)10/h2-5,12-14,23H,6-11,15H2,1H3;1-2,5-6H,(H,7,8)(H,9,10)/t;1-,2-/m.1/s1','InChIKey=FDYHSJCNTRLQCR-LREBCSMRSA-N','COc1ccccc1N1CCN(CCc2c[nH]c3cc4c(cc23)OCO4)CC1.O=C(O)C(O)C(O)C(=O)O','1'),
	(82366,0,0,'5560-78-1','Consistent with Molecular Formula','C20H28Cl4N2O4',502.2642,'Teclozan\nFalmonox\nWin 13146\nWIN 13146\nWIN 13,146\nN,N\'-(p-Xylylene)bis(N-ethoxyethyldichloroacetamide)\nN,N\'-(p-Phenylenedimethylene)bis[2,2-dichloro-N-(2-ethoxyethyl)acetamide]\nAcetamide, N,N\'-[1,4-phenylenebis(methylene)]bis[2,2-dichloro-N-(2-ethoxyethyl)-\nAcetamide, N,N\'-(p-phenylenedimethylene)bis[2,2-dichloro-N-(2-ethoxyethyl)-','300EEEAE0B476E90-FICuS-01-70','300EEEAE0B476E90-FICTS-01-4F','300EEEAE0B476E90-uuuuu-01-1F','InChI=1S/C20H28Cl4N2O4/c1-3-29-11-9-25(19(27)17(21)22)13-15-5-7-16(8-6-15)14-26(10-12-30-4-2)20(28)18(23)24/h5-8,17-18H,3-4,9-14H2,1-2H3','InChIKey=MSJLJWCAEPENBL-UHFFFAOYSA-N','CCOCCN(Cc1ccc(CN(CCOCC)C(=O)C(Cl)Cl)cc1)C(=O)C(Cl)Cl',NULL),
	(82367,1,0,'7246-21-1','Consistent with Molecular Formula','C15H18I3NNaO3',664.0154,'Tyropanoate sodium\nSodium Tyropanoate\nBilopac\nLumopaque\nTyropaque\nBilopaque\nWIN 8851-2\nWin 8851-2\nSodium tyropanoate\nTyropanoic acid sodium salt\nSodium 3-butyramido-.alpha.-ethyl-2,4,6-triiodohydrocinnamate\nHydrocinnamic acid, 3-butyramido-.alpha.-ethyl-2,4,6-triiodo-, sodium salt\nBenzenepropanoic acid, .alpha.-ethyl-2,4,6-triiodo-3-[(1-oxobutyl)amino]-, monosodium salt\nHydrocinnamic acid, 3-butyramido-.alpha.-ethyl-2,4,6-triiodo-, monosodium salt','455D1D80E3B35216-FICuS-01-41','455D1D80E3B35216-FICTS-01-20','CEBAF18F83C8E0BE-uuuuu-01-58','InChI=1S/C15H18I3NO3.Na/c1-3-5-12(20)19-14-11(17)7-10(16)9(13(14)18)6-8(4-2)15(21)22;/h7-8H,3-6H2,1-2H3,(H,19,20)(H,21,22);/q;+1','InChIKey=KTVKGXZZBQCBGD-UHFFFAOYSA-N','CCCC(=O)Nc1c(I)cc(I)c(CC(CC)C(=O)O)c1I.[Na+]','1'),
	(82368,0,0,NULL,'Consistent with Molecular Formula','C28H23N',373.4964,NULL,'BC32061C78D7CB3F-FICuS-01-73','BC32061C78D7CB3F-FICTS-01-52','BC32061C78D7CB3F-uuuuu-01-22','InChI=1S/C28H23N/c1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-29-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-22,27H','InChIKey=HDDVPUSEVBKLHY-UHFFFAOYSA-N','C(/N=C/C(c1ccccc1)c1ccccc1)=C(c1ccccc1)c1ccccc1',NULL),
	(82369,0,1,'19893-70-0','Consistent with Molecular Formula','C22H21NO4',363.4122,'5-Hexen-1-ol, 5-nitro-6-(9-phenanthryl)-, acetate','A1653703A88BD58E-FICuS-01-5A','A1653703A88BD58E-FICTS-01-39','21C654BDF1348ED8-uuuuu-01-18','InChI=1S/C22H21NO4/c1-16(24)27-13-7-6-9-19(23(25)26)15-18-14-17-8-2-3-10-20(17)22-12-5-4-11-21(18)22/h2-5,8,10-12,14-15H,6-7,9,13H2,1H3/b19-15-','InChIKey=ZPDYAHMIKLXMBU-CYVLTUHYSA-N','CC(=O)OCCCC/C(=C/c1cc2ccccc2c2ccccc12)[N+](=O)[O-]','1'),
	(82370,2,0,'39829-16-8','Consistent with Molecular Formula','C11H10O5',222.197,NULL,'9344541EBE7AA4DA-FICuS-01-73','9344541EBE7AA4DA-FICTS-01-52','9344541EBE7AA4DA-uuuuu-01-22','InChI=1S/C11H10O5/c1-13-11(12)10-9(16-10)6-2-3-7-8(4-6)15-5-14-7/h2-4,9-10H,5H2,1H3','InChIKey=NWSJMUCMPCFBOB-UHFFFAOYSA-N','COC(=O)C1OC1c1ccc2c(c1)OCO2','1'),
	(82371,0,0,'27038-81-9','Consistent with Molecular Formula','C7H8N4O3',196.1652,NULL,'FF305F754C218891-FICuS-01-51','FF305F754C218891-FICTS-01-30','FF305F754C218891-uuuuu-01-00','InChI=1S/C7H8N4O3/c1-11-5-4(6(13)10-7(11)14)8-3(2-12)9-5/h12H,2H2,1H3,(H,8,9)(H,10,13,14)','InChIKey=MWXFBYOMAQPKEK-UHFFFAOYSA-N','Cn1c(=O)[nH]c(=O)c2[nH]c(CO)nc21',NULL),
	(82372,1,1,'18002-29-4','Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'C91A4B7E0324301B-FICuS-01-46','4493325A0DB1C7B4-FICTS-01-2C','C91A4B7E0324301B-uuuuu-01-F5','InChI=1S/C8H11N3O3/c12-8-9-6(10-13)3-4-11(8)7-2-1-5-14-7/h3-4,7,13H,1-2,5H2,(H,9,10,12)','InChIKey=RBVWISKSYIRZRO-UHFFFAOYSA-N','O=c1[nH]/c(=N/O)ccn1C1CCCO1','1'),
	(82373,1,1,NULL,'Consistent with Molecular Formula','C9H12BrN3O3',290.1161,NULL,'FF662E5E9D5210C5-FICuS-01-6D','4D85CE08658E452A-FICTS-01-3F','FF662E5E9D5210C5-uuuuu-01-1C','InChI=1S/C9H12BrN3O3/c10-6-5-13(7-3-1-2-4-16-7)9(14)11-8(6)12-15/h5,7,15H,1-4H2,(H,11,12,14)','InChIKey=MGBGSMSXRGRFPD-UHFFFAOYSA-N','O=c1[nH]/c(=N/O)c(Br)cn1C1CCCCO1','1'),
	(82374,0,0,'4788-65-2','Consistent with Molecular Formula','C21H23N5O11',521.4396,NULL,'F1240F4F6307EDB2-FICuS-01-61','F1240F4F6307EDB2-FICTS-01-40','3CB99055A1D1FE17-uuuuu-01-14','InChI=1S/C15H20N2O4.C6H3N3O7/c1-3-21-15(20)12-4-6-13(7-5-12)17(11(2)18)9-8-14(19)10-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-7H,3,8-10,16H2,1-2H3;1-2,10H','InChIKey=IXANSZHZXOKYKW-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCC(=O)CN)C(C)=O)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(82375,0,0,'37660-61-0','Consistent with Molecular Formula','C13H16BrNO3',314.1783,NULL,'EBFAF547F8BACF27-FICuS-01-AE','EBFAF547F8BACF27-FICTS-01-8D','EBFAF547F8BACF27-uuuuu-01-5D','InChI=1S/C13H16BrNO3/c1-2-18-13(17)10-3-5-11(6-4-10)15-8-7-12(16)9-14/h3-6,15H,2,7-9H2,1H3','InChIKey=CJJORZQZMFKSMC-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCCC(=O)CBr)cc1',NULL),
	(82376,0,0,'37660-62-1','Consistent with Molecular Formula','C15H18BrNO4',356.2155,NULL,'9BA0F192E4050CDD-FICuS-01-6E','9BA0F192E4050CDD-FICTS-01-4D','9BA0F192E4050CDD-uuuuu-01-1D','InChI=1S/C15H18BrNO4/c1-3-21-15(20)12-4-6-13(7-5-12)17(11(2)18)9-8-14(19)10-16/h4-7H,3,8-10H2,1-2H3','InChIKey=UYESFORBWMBNFZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCC(=O)CBr)C(C)=O)cc1',NULL),
	(82377,0,0,'35260-30-1','Consistent with Molecular Formula','C17H21NO6',335.356,NULL,'5CF39CA0C8A8488C-FICuS-01-80','5CF39CA0C8A8488C-FICTS-01-5F','5CF39CA0C8A8488C-uuuuu-01-2F','InChI=1S/C17H21NO6/c1-4-23-17(22)14-5-7-15(8-6-14)18(12(2)19)10-9-16(21)11-24-13(3)20/h5-8H,4,9-11H2,1-3H3','InChIKey=NQNVFWDZEKXTIL-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCC(=O)COC(C)=O)C(C)=O)cc1',NULL),
	(82378,0,1,NULL,'Consistent with Molecular Formula','C11H9F3N4S',286.2741,NULL,'0040CD21CF241194-FICuS-01-33','782BF1D1D924530D-FICTS-01-34','0040CD21CF241194-uuuuu-01-E2','InChI=1S/C11H9F3N4S/c12-11(13,14)7-1-2-8-6(4-16-9(8)3-7)5-17-18-10(15)19/h1-5,16H,(H3,15,18,19)/b17-5-','InChIKey=JTAMFBIWHQLQNB-ZWSORDCHSA-N','NC(=S)N/N=C\\c1c[nH]c2cc(C(F)(F)F)ccc12','1'),
	(82379,0,1,NULL,'Consistent with Molecular Formula','C14H13N3S',255.3368,NULL,'20D8957C3E5D0502-FICuS-01-45','20D8957C3E5D0502-FICTS-01-24','20D8957C3E5D0502-uuuuu-01-F4','InChI=1S/C14H13N3S/c15-14(18)17-16-10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-10H,(H3,15,17,18)','InChIKey=ZGTAYOMAARHFLW-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(-c2ccccc2)cc1','1'),
	(82380,0,0,NULL,'Consistent with Molecular Formula','C17H18O3S2',334.4474,NULL,'1A2AB7E1F4987B68-FICuS-01-6D','1A2AB7E1F4987B68-FICTS-01-4C','1A2AB7E1F4987B68-uuuuu-01-1C','InChI=1S/C17H18O3S2/c1-11-9-13(5-7-15(11)21-3)19-17(18)20-14-6-8-16(22-4)12(2)10-14/h5-10H,1-4H3','InChIKey=NCJSJISACMTARR-UHFFFAOYSA-N','CSc1ccc(OC(=O)Oc2ccc(SC)c(C)c2)cc1C',NULL),
	(82381,0,0,NULL,'Consistent with Molecular Formula','C15H14O3S2',306.3938,NULL,'20D7E2F33C2638CB-FICuS-01-62','20D7E2F33C2638CB-FICTS-01-41','20D7E2F33C2638CB-uuuuu-01-11','InChI=1S/C15H14O3S2/c1-19-13-7-3-11(4-8-13)17-15(16)18-12-5-9-14(20-2)10-6-12/h3-10H,1-2H3','InChIKey=KLZXWKVKSRXBGW-UHFFFAOYSA-N','CSc1ccc(OC(=O)Oc2ccc(SC)cc2)cc1',NULL),
	(82382,1,0,NULL,'Consistent with Molecular Formula','C20H23NO4',341.406,NULL,'584147B3380FC215-FICuS-01-35','584147B3380FC215-FICTS-01-14','584147B3380FC215-uuuuu-01-E4','InChI=1S/C20H23NO4/c1-13(14(2)21)18(22)16-10-11-17(23-3)20(24-4)19(16)25-12-15-8-6-5-7-9-15/h5-11,13,21H,12H2,1-4H3/b21-14-','InChIKey=GKQGFVVZPBBXNM-STZFKDTASA-N','COc1ccc(C(=O)C(C)C(C)=N)c(OCc2ccccc2)c1OC','1'),
	(82383,2,0,'39829-15-7','Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'AF302646C2B74C61-FICuS-01-4F','AF302646C2B74C61-FICTS-01-2E','AF302646C2B74C61-uuuuu-01-FE','InChI=1S/C12H14O5/c1-14-8-5-4-7(6-9(8)15-2)10-11(17-10)12(13)16-3/h4-6,10-11H,1-3H3','InChIKey=TVJWKSMUDASVSJ-UHFFFAOYSA-N','COC(=O)C1OC1c1ccc(OC)c(OC)c1','1'),
	(82384,1,0,'19893-74-4','Consistent with Molecular Formula','C19H21NO',279.381,NULL,'4567AEC5E9F6E1AF-FICuS-01-92','4567AEC5E9F6E1AF-FICTS-01-71','4567AEC5E9F6E1AF-uuuuu-01-41','InChI=1S/C19H21NO/c20-16(7-5-11-21)13-15-12-14-6-1-2-8-17(14)19-10-4-3-9-18(15)19/h1-4,6,8-10,12,16,21H,5,7,11,13,20H2','InChIKey=MEFNLVKYGCLFGH-UHFFFAOYSA-N','NC(CCCO)Cc1cc2ccccc2c2ccccc12','1'),
	(82385,0,0,'20357-20-4','Consistent with Molecular Formula','C7H4BrNO3',230.0175,'5-Bromo-2-nitrobenzaldehyde\n2-Nitro-5-bromobenzaldehyde\nBenzaldehyde, 5-bromo-2-nitro-\nBenzaldehyde, 5-bromo-2-nitro-','418E9F1008A6D6A8-FICuS-01-5B','418E9F1008A6D6A8-FICTS-01-3A','418E9F1008A6D6A8-uuuuu-01-0A','InChI=1S/C7H4BrNO3/c8-6-1-2-7(9(11)12)5(3-6)4-10/h1-4H','InChIKey=UFRVBZVJVRHSNR-UHFFFAOYSA-N','O=Cc1cc(Br)ccc1[N+](=O)[O-]',NULL),
	(82386,0,0,'26908-42-9','Consistent with Molecular Formula','C16H19N3O3S',333.4044,NULL,'324CB6D352A23D5D-FICuS-01-5C','324CB6D352A23D5D-FICTS-01-3B','324CB6D352A23D5D-uuuuu-01-0B','InChI=1S/C16H19N3O3S/c1-10-4-6-13(7-5-10)23(21,22)19-18-16(20)14-8-11(2)12(3)9-15(14)17/h4-9,19H,17H2,1-3H3,(H,18,20)','InChIKey=BHWTXAACUSJOBG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2cc(C)c(C)cc2N)cc1',NULL),
	(82387,9,0,'23983-77-9','Consistent with Molecular Formula','C30H44O6',500.674,'OFFICINALIC ACID\nOfficinalic acid','5969A7AE8280963C-FICuS-01-59','5969A7AE8280963C-FICTS-01-38','5969A7AE8280963C-uuuuu-01-08','InChI=1S/C30H44O6/c1-25(2)10-8-13-28(6)18(25)15-20(31)29-14-9-17-21(23(32)33)27(5)12-7-11-26(3,4)19(27)16-30(17,36-29)35-24(34)22(28)29/h17-19,21-22H,7-16H2,1-6H3,(H,32,33)','InChIKey=ODGNNLIOBJLXBP-UHFFFAOYSA-N','CC1(C)CCCC2(C)C(C(=O)O)C3CCC45OC3(CC12)OC(=O)C4C1(C)CCCC(C)(C)C1CC5=O','1'),
	(82388,5,2,'60132-23-2','Consistent with Molecular Formula','C16H24O4',280.3632,'Lunatin\nCyanein\nDecumbin\nB 174987\nAscotoxin\nBREFELDIN A\nBREFELDIN A\nBREFELDIN A\nBrefeldin A\nPfizer B 174987\nAntibiotic from Penicillium cyaneum','CDF7D5971DA2AF1A-FICuS-01-95','CDF7D5971DA2AF1A-FICTS-01-74','C40D57008EAA1CD0-uuuuu-01-14','InChI=1S/C16H24O4/c1-11-5-3-2-4-6-12-9-13(17)10-14(12)15(18)7-8-16(19)20-11/h4,6-8,11-15,17-18H,2-3,5,9-10H2,1H3/b6-4+,8-7+/t11-,12+,13-,14+,15+/m0/s1','InChIKey=KQNZDYYTLMIZCT-KQPMLPITSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)/C=C/C(=O)O1','1'),
	(82389,0,0,'13508-53-7','Consistent with Molecular Formula','C5H13ClOSi',152.6961,'(Chloromethyl)ethoxydimethylsilane\n(Chloromethyl)dimethylethoxysilane\nSilane, [dimethyl(chloromethyl)ethoxy]-\nWLN: G1-SI-1&1&O2\nSilane, (chloromethyl)ethoxydimethyl-\nSilane, (chloromethyl)ethoxydimethyl-\nDimethyl-chlormethyl-ethoxysilan','5D247BA1D7CED4B3-FICuS-01-81','5D247BA1D7CED4B3-FICTS-01-60','5D247BA1D7CED4B3-uuuuu-01-30','InChI=1S/C5H13ClOSi/c1-4-7-8(2,3)5-6/h4-5H2,1-3H3','InChIKey=IGMQAYXTTRYCPZ-UHFFFAOYSA-N','CCO[Si](C)(C)CCl',NULL),
	(82390,1,0,'19270-45-2','Consistent with Molecular Formula','C28H34N6',454.6168,'Pyrido[2,3-b]pyrazine-6,8-diamine, N(8)-[4-(dimethyl- amino)-1-methylbutyl]-2,3-diphenyl-','4C1CAA3A8CB325F1-FICuS-01-76','4C1CAA3A8CB325F1-FICTS-01-55','4C1CAA3A8CB325F1-uuuuu-01-25','InChI=1S/C28H34N6/c1-4-34(5-2)18-12-13-20(3)30-23-19-24(29)31-28-27(23)32-25(21-14-8-6-9-15-21)26(33-28)22-16-10-7-11-17-22/h6-11,14-17,19-20H,4-5,12-13,18H2,1-3H3,(H3,29,30,31,33)','InChIKey=RKAYYDNBEPKBKS-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(N)nc2nc(-c3ccccc3)c(-c3ccccc3)nc12','1'),
	(82391,0,0,'21271-90-9','Consistent with Molecular Formula','C26H22N6O2S',482.5588,NULL,'6D9DD59887BE979B-FICuS-01-89','6D9DD59887BE979B-FICTS-01-68','6D9DD59887BE979B-uuuuu-01-38','InChI=1S/C26H22N6O2S/c27-22-15-21(29-16-17-11-13-20(14-12-17)35(28,33)34)25-26(30-22)32-24(19-9-5-2-6-10-19)23(31-25)18-7-3-1-4-8-18/h1-15H,16H2,(H2,28,33,34)(H3,27,29,30,32)','InChIKey=VDWJAHGOCMHSRU-UHFFFAOYSA-N','Nc1cc(NCc2ccc(S(N)(=O)=O)cc2)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(82392,0,0,'21271-89-6','Consistent with Molecular Formula','C29H26N6O4S',554.6222,NULL,'0A9E82ACC3959E29-FICuS-01-71','0A9E82ACC3959E29-FICTS-01-50','0A9E82ACC3959E29-uuuuu-01-20','InChI=1S/C29H26N6O4S/c1-2-39-29(36)33-24-17-23(31-18-19-13-15-22(16-14-19)40(30,37)38)27-28(32-24)35-26(21-11-7-4-8-12-21)25(34-27)20-9-5-3-6-10-20/h3-17H,2,18H2,1H3,(H2,30,37,38)(H2,31,32,33,35,36)','InChIKey=PCOMBCWVWDHXGJ-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCc2ccc(S(N)(=O)=O)cc2)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(82393,0,0,'21271-88-5','Consistent with Molecular Formula','C18H20N6O4S',416.4538,NULL,'A672E11A0FEBA84B-FICuS-01-7B','A672E11A0FEBA84B-FICTS-01-5A','A672E11A0FEBA84B-uuuuu-01-2A','InChI=1S/C18H20N6O4S/c1-3-28-18(25)24-15-8-14(16-17(23-15)22-11(2)9-21-16)20-10-12-4-6-13(7-5-12)29(19,26)27/h4-9H,3,10H2,1-2H3,(H2,19,26,27)(H2,20,22,23,24,25)','InChIKey=LQJJEBLLSUQEKC-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCc2ccc(S(N)(=O)=O)cc2)c2ncc(C)nc2n1',NULL),
	(82394,0,0,'21271-95-4','Consistent with Molecular Formula','C30H28N6O4S',568.649,NULL,'A4E2509D3E0D4493-FICuS-01-55','A4E2509D3E0D4493-FICTS-01-34','A4E2509D3E0D4493-uuuuu-01-04','InChI=1S/C30H28N6O4S/c1-2-40-30(37)34-25-19-24(32-18-17-20-13-15-23(16-14-20)41(31,38)39)28-29(33-25)36-27(22-11-7-4-8-12-22)26(35-28)21-9-5-3-6-10-21/h3-16,19H,2,17-18H2,1H3,(H2,31,38,39)(H2,32,33,34,36,37)','InChIKey=SCTMNQXUNHUHGN-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCCc2ccc(S(N)(=O)=O)cc2)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(82395,0,0,'21271-99-8','Consistent with Molecular Formula','C34H36N6O4S',624.7562,NULL,'FDC40E70D5A7298F-FICuS-01-7E','FDC40E70D5A7298F-FICTS-01-5D','FDC40E70D5A7298F-uuuuu-01-2D','InChI=1S/C34H36N6O4S/c1-4-40(5-2)45(42,43)27-19-17-24(18-20-27)21-22-35-28-23-29(37-34(41)44-6-3)36-33-32(28)38-30(25-13-9-7-10-14-25)31(39-33)26-15-11-8-12-16-26/h7-20,23H,4-6,21-22H2,1-3H3,(H2,35,36,37,39,41)','InChIKey=WQCXFXJGZXGMEA-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCCc2ccc(S(=O)(=O)N(CC)CC)cc2)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(82396,0,0,'21271-91-0','Consistent with Molecular Formula','C18H20N6O4S',416.4538,NULL,'267D75A1BD437BD7-FICuS-01-69','267D75A1BD437BD7-FICTS-01-48','267D75A1BD437BD7-uuuuu-01-18','InChI=1S/C18H20N6O4S/c1-2-28-18(25)24-15-11-14(16-17(23-15)22-10-9-21-16)20-8-7-12-3-5-13(6-4-12)29(19,26)27/h3-6,9-11H,2,7-8H2,1H3,(H2,19,26,27)(H2,20,22,23,24,25)','InChIKey=BBXQGXUMAHWEDU-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCCc2ccc(S(N)(=O)=O)cc2)c2nccnc2n1',NULL),
	(82397,1,0,'19270-36-1','Consistent with Molecular Formula','C17H31ClN6O4',418.9227,NULL,'AF1B1717D635789F-FICuS-01-61','AF1B1717D635789F-FICTS-01-40','AFE7B0F2E9B8A1D1-uuuuu-01-42','InChI=1S/C17H30N6O4.ClH/c1-5-22(6-2)10-8-9-12(4)19-13-11-14(21-17(24)27-7-3)20-16(18)15(13)23(25)26;/h11-12H,5-10H2,1-4H3,(H4,18,19,20,21,24);1H','InChIKey=BUYFSYADVLKUTA-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(C)CCCN(CC)CC)c([N+](=O)[O-])c(N)n1.Cl','1'),
	(82398,0,0,'21271-61-4','Consistent with Molecular Formula','C15H18N6O6S',410.4038,NULL,'71000F6F96BD08D8-FICuS-01-5A','71000F6F96BD08D8-FICTS-01-39','71000F6F96BD08D8-uuuuu-01-09','InChI=1S/C15H18N6O6S/c1-2-27-15(22)20-12-7-11(13(21(23)24)14(16)19-12)18-8-9-3-5-10(6-4-9)28(17,25)26/h3-7H,2,8H2,1H3,(H2,17,25,26)(H4,16,18,19,20,22)','InChIKey=MCFHWCXZHNPHHS-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCc2ccc(S(N)(=O)=O)cc2)c([N+](=O)[O-])c(N)n1',NULL),
	(82399,0,0,'19270-39-4','Consistent with Molecular Formula','C20H30N6O4S',450.5548,NULL,'079EB3FE0B67E5A0-FICuS-01-76','079EB3FE0B67E5A0-FICTS-01-55','079EB3FE0B67E5A0-uuuuu-01-25','InChI=1S/C20H30N6O4S/c1-4-26(5-2)31(28,29)15-9-7-14(8-10-15)11-12-23-16-13-17(24-19(22)18(16)21)25-20(27)30-6-3/h7-10,13H,4-6,11-12,21H2,1-3H3,(H4,22,23,24,25,27)','InChIKey=WHEZWYPNNITFIZ-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCCc2ccc(S(=O)(=O)N(CC)CC)cc2)c(N)c(N)n1',NULL),
	(82400,0,0,'21271-66-9','Consistent with Molecular Formula','C16H22N6O4S',394.4476,NULL,'F5CEA8BDDD3D2CEF-FICuS-01-C8','F5CEA8BDDD3D2CEF-FICTS-01-A7','F5CEA8BDDD3D2CEF-uuuuu-01-77','InChI=1S/C16H22N6O4S/c1-2-26-16(23)22-13-9-12(14(17)15(18)21-13)20-8-7-10-3-5-11(6-4-10)27(19,24)25/h3-6,9H,2,7-8,17H2,1H3,(H2,19,24,25)(H4,18,20,21,22,23)','InChIKey=LLNJIXHAGCNTAZ-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCCc2ccc(S(N)(=O)=O)cc2)c(N)c(N)n1',NULL),
	(82401,0,0,'21271-62-5','Consistent with Molecular Formula','C16H20N6O6S',424.4306,NULL,'C8AC1101097960E1-FICuS-01-3E','C8AC1101097960E1-FICTS-01-1D','C8AC1101097960E1-uuuuu-01-ED','InChI=1S/C16H20N6O6S/c1-2-28-16(23)21-13-9-12(14(22(24)25)15(17)20-13)19-8-7-10-3-5-11(6-4-10)29(18,26)27/h3-6,9H,2,7-8H2,1H3,(H2,18,26,27)(H4,17,19,20,21,23)','InChIKey=VYIXYJYAOKGYPT-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCCc2ccc(S(N)(=O)=O)cc2)c([N+](=O)[O-])c(N)n1',NULL),
	(82402,0,0,'21271-65-8','Consistent with Molecular Formula','C15H20N6O4S',380.4208,NULL,'3F41DB5925B8B7B8-FICuS-01-6D','3F41DB5925B8B7B8-FICTS-01-4C','3F41DB5925B8B7B8-uuuuu-01-1C','InChI=1S/C15H20N6O4S/c1-2-25-15(22)21-12-7-11(13(16)14(17)20-12)19-8-9-3-5-10(6-4-9)26(18,23)24/h3-7H,2,8,16H2,1H3,(H2,18,23,24)(H4,17,19,20,21,22)','InChIKey=DGJJSEIWJHIVIE-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCc2ccc(S(N)(=O)=O)cc2)c(N)c(N)n1',NULL),
	(82403,0,0,'19270-40-7','Consistent with Molecular Formula','C17H18N6O4S',402.427,NULL,'C3FF9B8C895B3796-FICuS-01-80','C3FF9B8C895B3796-FICTS-01-5F','C3FF9B8C895B3796-uuuuu-01-2F','InChI=1S/C17H18N6O4S/c1-2-27-17(24)23-14-9-13(15-16(22-14)20-8-7-19-15)21-10-11-3-5-12(6-4-11)28(18,25)26/h3-9H,2,10H2,1H3,(H2,18,25,26)(H2,20,21,22,23,24)','InChIKey=IOPPEPXCIKHQMN-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCc2ccc(S(N)(=O)=O)cc2)c2nccnc2n1',NULL),
	(82404,0,0,'19270-37-2','Consistent with Molecular Formula','C20H28N6O6S',480.5378,NULL,'75613967272616AA-FICuS-01-2D','75613967272616AA-FICTS-01-0C','75613967272616AA-uuuuu-01-DC','InChI=1S/C20H28N6O6S/c1-4-25(5-2)33(30,31)15-9-7-14(8-10-15)11-12-22-16-13-17(24-20(27)32-6-3)23-19(21)18(16)26(28)29/h7-10,13H,4-6,11-12H2,1-3H3,(H4,21,22,23,24,27)','InChIKey=QXSGSSSNFYBSOQ-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCCc2ccc(S(=O)(=O)N(CC)CC)cc2)c([N+](=O)[O-])c(N)n1',NULL),
	(82405,0,0,NULL,'Consistent with Molecular Formula','C12H21ClN2O2S',292.8231,NULL,'ACC340B5F2D37DB5-FICuS-01-7D','ACC340B5F2D37DB5-FICTS-01-5C','AC3FE750CD5EA4FB-uuuuu-01-52','InChI=1S/C12H20N2O2S.ClH/c1-3-14(4-2)17(15,16)12-7-5-11(6-8-12)9-10-13;/h5-8H,3-4,9-10,13H2,1-2H3;1H','InChIKey=CDRWPGYMIYWCFZ-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(CCN)cc1.Cl',NULL),
	(82406,7,0,NULL,'Consistent with Molecular Formula','C21H31NO2',329.4814,NULL,'91AE4D2AE439C178-FICuS-01-6A','91AE4D2AE439C178-FICTS-01-49','91AE4D2AE439C178-uuuuu-01-19','InChI=1S/C21H31NO2/c1-20-7-5-14(23)11-13(20)12-17(22-9-10-22)19-15-3-4-18(24)21(15,2)8-6-16(19)20/h11,15-19,24H,3-10,12H2,1-2H3','InChIKey=TVLJGVSJCIAMRD-UHFFFAOYSA-N','CC12CCC(=O)C=C1CC(N1CC1)C1C2CCC2(C)C(O)CCC12','1'),
	(82407,3,0,'13389-11-2','Consistent with Molecular Formula','C12H18N6O3',294.3126,NULL,'7E24DCBB59437B06-FICuS-01-68','7E24DCBB59437B06-FICTS-01-47','7E24DCBB59437B06-uuuuu-01-17','InChI=1S/C12H18N6O3/c1-2-14-12-17-9-10(13)15-5-16-11(9)18(12)8-3-6(20)7(4-19)21-8/h5-8,19-20H,2-4H2,1H3,(H,14,17)(H2,13,15,16)','InChIKey=UJLHMSAANWMVDC-UHFFFAOYSA-N','CCNc1nc2c(N)ncnc2n1C1CC(O)C(CO)O1','1'),
	(82408,4,0,'13389-06-5','Consistent with Molecular Formula','C12H18N6O5',326.3114,NULL,'E3335556FE59AB71-FICuS-01-5E','A922BF65BD53EC43-FICTS-01-54','E3335556FE59AB71-uuuuu-01-0D','InChI=1S/C12H18N6O5/c1-2-14-12-15-5-8(16-11(13)17-9(5)22)18(12)10-7(21)6(20)4(3-19)23-10/h4,6-7,10,19-21H,2-3H2,1H3,(H,14,15)(H3,13,16,17,22)','InChIKey=DWCPAYYCDOZDBZ-UHFFFAOYSA-N','CCNc1nc2c(=O)nc(N)[nH]c2n1C1OC(CO)C(O)C1O','1'),
	(82409,4,0,'20688-72-6','Consistent with Molecular Formula','C9H12N4O7',288.2164,NULL,'7D4BF06919D80F5B-FICuS-01-70','7D4BF06919D80F5B-FICTS-01-4F','7D4BF06919D80F5B-uuuuu-01-1F','InChI=1S/C9H12N4O7/c10-7(17)4-8(13(18)19)11-2-12(4)9-6(16)5(15)3(1-14)20-9/h2-3,5-6,9,14-16H,1H2,(H2,10,17)','InChIKey=PQXVZCXWNPQKRM-UHFFFAOYSA-N','NC(=O)c1c([N+](=O)[O-])ncn1C1OC(CO)C(O)C1O','1'),
	(82410,4,0,'17289-59-7','Consistent with Molecular Formula','C9H12N4O4',240.2182,NULL,'648146E98685F6C5-FICuS-01-51','648146E98685F6C5-FICTS-01-30','648146E98685F6C5-uuuuu-01-00','InChI=1S/C9H12N4O4/c10-1-4-8(11)12-3-13(4)9-7(16)6(15)5(2-14)17-9/h3,5-7,9,14-16H,2,11H2','InChIKey=MXQBBNPWXFSWOC-UHFFFAOYSA-N','N#Cc1c(N)ncn1C1OC(CO)C(O)C1O','1'),
	(82411,0,0,'1489-03-8','Consistent with Molecular Formula','C4H3N5O',137.1006,NULL,'2A6B478F33C32941-FICuS-01-47','99BBC20B5B0D7FF6-FICTS-01-67','2A6B478F33C32941-uuuuu-01-F6','InChI=1S/C4H3N5O/c10-4-7-1-5-3-6-2-8-9(3)4/h1-2H,(H,5,6,7,8,10)','InChIKey=HCUNYVTVKYSWBY-UHFFFAOYSA-N','O=c1[nH]cnc2ncnn12',NULL),
	(82412,0,0,'5709-67-1','Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'A1D62B8A3E249F65-FICuS-01-68','A1D62B8A3E249F65-FICTS-01-47','A1D62B8A3E249F65-uuuuu-01-17','InChI=1S/C7H5N3O2/c11-10(12)7-8-5-3-1-2-4-6(5)9-7/h1-4H,(H,8,9)','InChIKey=KRTDQDCPEZRVGC-UHFFFAOYSA-N','O=[N+]([O-])c1nc2ccccc2[nH]1',NULL),
	(82413,0,0,'1849-05-4','Consistent with Molecular Formula','C7H3ClN4O4',242.5781,NULL,'74616E52FF044FCD-FICuS-01-6C','74616E52FF044FCD-FICTS-01-4B','74616E52FF044FCD-uuuuu-01-1B','InChI=1S/C7H3ClN4O4/c8-7-9-3-1-5(11(13)14)6(12(15)16)2-4(3)10-7/h1-2H,(H,9,10)','InChIKey=LPHPDNLKJSQDQG-UHFFFAOYSA-N','O=[N+]([O-])c1cc2nc(Cl)[nH]c2cc1[N+](=O)[O-]',NULL),
	(82414,0,1,NULL,'Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'BCE3CE0883AEE830-FICuS-01-85','610A5871BB98BA24-FICTS-01-31','BCE3CE0883AEE830-uuuuu-01-34','InChI=1S/C6H7N5O/c1-3-4-5(10-9-3)6(11-12)8-2-7-4/h2,12H,1H3,(H,9,10)(H,7,8,11)','InChIKey=VGIYNAGGMUICFN-UHFFFAOYSA-N','Cc1n[nH]c2/c(=N/O)nc[nH]c12','1'),
	(82415,4,0,'22242-89-3','Consistent with Molecular Formula','C12H16N6O5',324.2956,'7H-Pyrrolo[2,3-d]pyrimidine-5-carboximidamide, 4-amino-N-hydroxy-7-.beta.-D-ribofuranosyl-\n7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamidoxime, 4-amino-7-.beta.-D-ribofuranosyl-','B48E6C6BA5868B7D-FICuS-01-84','664F4F589144758E-FICTS-01-2E','B48E6C6BA5868B7D-uuuuu-01-33','InChI=1S/C12H16N6O5/c13-9(17-22)4-1-18(11-6(4)10(14)15-3-16-11)12-8(21)7(20)5(2-19)23-12/h1,3,5,7-8,12,19-22H,2H2,(H2,13,17)(H2,14,15,16)','InChIKey=UJSNJRHHJZOXPZ-UHFFFAOYSA-N','N=C(NO)c1cn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(82416,0,0,'22277-04-9','Consistent with Molecular Formula','C6H4N4O2S',196.1832,NULL,'DBB876FCA79727EB-FICuS-01-95','155E6F598DB1F80F-FICTS-01-53','DBB876FCA79727EB-uuuuu-01-44','InChI=1S/C6H4N4O2S/c11-10(12)3-1-7-5-4(3)6(13)9-2-8-5/h1-2H,(H2,7,8,9,13)','InChIKey=ZMAIWNXBVJHOHB-UHFFFAOYSA-N','O=[N+]([O-])c1c[nH]c2nc[nH]c(=S)c12',NULL),
	(82417,0,0,'22277-05-0','Consistent with Molecular Formula','C13H10N4O2S',286.3076,NULL,'6EF806F3B78A209C-FICuS-01-6F','6EF806F3B78A209C-FICTS-01-4E','6EF806F3B78A209C-uuuuu-01-1E','InChI=1S/C13H10N4O2S/c18-17(19)10-6-14-12-11(10)13(16-8-15-12)20-7-9-4-2-1-3-5-9/h1-6,8H,7H2,(H,14,15,16)','InChIKey=PFOHLQJEGHIEGY-UHFFFAOYSA-N','O=[N+]([O-])c1c[nH]c2ncnc(SCc3ccccc3)c12',NULL),
	(82418,0,0,'22277-03-8','Consistent with Molecular Formula','C8H9N5O2',207.1914,NULL,'18BD1CBDBE9F1944-FICuS-01-88','18BD1CBDBE9F1944-FICTS-01-67','18BD1CBDBE9F1944-uuuuu-01-37','InChI=1S/C8H9N5O2/c1-12(2)8-6-5(13(14)15)3-9-7(6)10-4-11-8/h3-4H,1-2H3,(H,9,10,11)','InChIKey=YQFACFWPEKRHRY-UHFFFAOYSA-N','CN(C)c1ncnc2[nH]cc([N+](=O)[O-])c12',NULL),
	(82419,4,0,'24386-96-7','Consistent with Molecular Formula','C11H12BrN3O5',346.1369,NULL,'AD71D2B1398836BB-FICuS-01-66','2AB810D27531D369-FICTS-01-20','AD71D2B1398836BB-uuuuu-01-15','InChI=1S/C11H12BrN3O5/c12-4-1-15(9-6(4)10(19)14-3-13-9)11-8(18)7(17)5(2-16)20-11/h1,3,5,7-8,11,16-18H,2H2,(H,13,14,19)','InChIKey=SNKQPKSLQPSSDH-UHFFFAOYSA-N','O=c1[nH]cnc2c1c(Br)cn2C1OC(CO)C(O)C1O','1'),
	(82420,4,0,'22242-91-7','Consistent with Molecular Formula','C12H17N7O4',323.3108,NULL,'53FD33D4B847422D-FICuS-01-58','3F92D3C3E2A38113-FICTS-01-2F','53FD33D4B847422D-uuuuu-01-07','InChI=1S/C12H17N7O4/c13-9(18-15)4-1-19(11-6(4)10(14)16-3-17-11)12-8(22)7(21)5(2-20)23-12/h1,3,5,7-8,12,20-22H,2,15H2,(H2,13,18)(H2,14,16,17)','InChIKey=WAMOLHIDNBDQSK-UHFFFAOYSA-N','N=C(NN)c1cn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(82421,4,0,'24414-54-8','Consistent with Molecular Formula','C11H12BrN3O4S',362.1975,NULL,'76E49A81817E9924-FICuS-01-4D','C40C5E455E639A1E-FICTS-01-46','76E49A81817E9924-uuuuu-01-FC','InChI=1S/C11H12BrN3O4S/c12-4-1-15(9-6(4)10(20)14-3-13-9)11-8(18)7(17)5(2-16)19-11/h1,3,5,7-8,11,16-18H,2H2,(H,13,14,20)','InChIKey=JPAXVONCMNIIEJ-UHFFFAOYSA-N','OCC1OC(n2cc(Br)c3c(=S)[nH]cnc32)C(O)C1O','1'),
	(82422,4,0,'16754-83-9','Consistent with Molecular Formula','C11H13N3O4',251.2414,'NSC 107519\n7-Deazanebularin\n7-Deazanebularine\nNebularine, 7-deaza-\n7.beta.-D-Ribofuranosylpyrrolo-[2,3-d]pyrimidine\n7-(.beta.-D-Ribofuranosyl)pyrrolo[2,3-d]pyrimidine\n7H-Pyrrolo[2,3-d]pyrimidine, 7-.beta.-D-ribofuranosyl-\n7H-Pyrrolo[2,3-d]pyrimidine, 7-.beta.-D-ribofuranosyl-','A83D0D675D0E752F-FICuS-01-6A','A83D0D675D0E752F-FICTS-01-49','A83D0D675D0E752F-uuuuu-01-19','InChI=1S/C11H13N3O4/c15-4-7-8(16)9(17)11(18-7)14-2-1-6-3-12-5-13-10(6)14/h1-3,5,7-9,11,15-17H,4H2','InChIKey=AAVNIPCGOZFQJG-UHFFFAOYSA-N','OCC1OC(n2ccc3cncnc32)C(O)C1O','1'),
	(82423,0,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N2O8',499.3036,NULL,'9CB588EC41BD744E-FICuS-01-81','9CB588EC41BD744E-FICTS-01-60','9CB588EC41BD744E-uuuuu-01-30','InChI=1S/C21H20Cl2N2O8/c22-20(23)21(29)24(11-12-32-19(28)10-9-18(26)27)13-14-1-5-16(6-2-14)33-17-7-3-15(4-8-17)25(30)31/h1-8,20H,9-13H2,(H,26,27)','InChIKey=MXKPTJUNVZBJIP-UHFFFAOYSA-N','O=C(O)CCC(=O)OCCN(Cc1ccc(Oc2ccc([N+](=O)[O-])cc2)cc1)C(=O)C(Cl)Cl',NULL),
	(82424,0,0,'5591-66-2','Consistent with Molecular Formula','C15H13N5O',279.3006,NULL,'A3C2A49F2E94F2CC-FICuS-01-86','A3C2A49F2E94F2CC-FICTS-01-65','A3C2A49F2E94F2CC-uuuuu-01-35','InChI=1S/C15H13N5O/c16-14-17-10-18-15(20-14)19-12-8-4-5-9-13(12)21-11-6-2-1-3-7-11/h1-10H,(H3,16,17,18,19,20)','InChIKey=BVGUTWBAQWXUHR-UHFFFAOYSA-N','Nc1ncnc(Nc2ccccc2Oc2ccccc2)n1',NULL),
	(82425,0,0,'6506-37-2','Consistent with Molecular Formula','C9H14N4O3',226.2346,'K-1900\nNulogyl\nNaxogin\nActerol\nEsclama\nNaxofem\nNimorazol\nNimorazole\nActerol forte\nNitrimidazine\nN-2-Morpholinoethyl-5-nitroimidazole\n1-(2-N-Morpholinylethyl)-5-nitroimidazole\n4-[2-(5-Nitroimidazol-1-yl)ethyl]morpholine\n1-(.beta.-Morpholinoethyl)-5-nitroimidazole\nWLN: T6N DOTJ A2- AT5N CNJ ENW\nMorpholine, 4-[2-(5-nitro-1H-imidazol-1-yl)ethyl]-\nMorpholine, 4-[2-(5-nitroimidazol-1-yl)ethyl]-','8A4217D0ED7A45C1-FICuS-01-60','8A4217D0ED7A45C1-FICTS-01-3F','8A4217D0ED7A45C1-uuuuu-01-0F','InChI=1S/C9H14N4O3/c14-13(15)9-7-10-8-12(9)2-1-11-3-5-16-6-4-11/h7-8H,1-6H2','InChIKey=MDJFHRLTPRPZLY-UHFFFAOYSA-N','O=[N+]([O-])c1cncn1CCN1CCOCC1',NULL),
	(82426,0,0,'39070-97-8','Consistent with Molecular Formula','C18H14O2',262.3074,'P-METHOXYPHENYL-2-NAPHTHYLKETONE','9875A0CE51398264-FICuS-01-43','9875A0CE51398264-FICTS-01-22','9875A0CE51398264-uuuuu-01-F2','InChI=1S/C18H14O2/c1-20-17-10-8-14(9-11-17)18(19)16-7-6-13-4-2-3-5-15(13)12-16/h2-12H,1H3','InChIKey=NNXQMTKVUIFOIV-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc3ccccc3c2)cc1',NULL),
	(82427,0,1,'16699-37-9','Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'86A45B5E500A4166-FICuS-01-42','86A45B5E500A4166-FICTS-01-21','86A45B5E500A4166-uuuuu-01-F1','InChI=1S/C18H16N2O/c1-2-20(19-21)17-11-7-14(8-12-17)13-16-10-9-15-5-3-4-6-18(15)16/h3-13H,2H2,1H3','InChIKey=YIMHZKNXDQIPKK-UHFFFAOYSA-N','CCN(N=O)c1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(82428,0,0,'25183-10-2','Consistent with Molecular Formula','C22H23NO3',349.4286,'(3-(benzyloxy)-5-(benzyloxymethyl)-2-methyl-pyridin-4-yl)methanol','58B024CC468F61F2-FICuS-01-59','58B024CC468F61F2-FICTS-01-38','58B024CC468F61F2-uuuuu-01-08','InChI=1S/C22H23NO3/c1-17-22(26-15-19-10-6-3-7-11-19)21(13-24)20(12-23-17)16-25-14-18-8-4-2-5-9-18/h2-12,24H,13-16H2,1H3','InChIKey=XDAGTQTURXXFRL-UHFFFAOYSA-N','Cc1ncc(COCc2ccccc2)c(CO)c1OCc1ccccc1',NULL),
	(82429,0,0,'128-12-1','Consistent with Molecular Formula','C14H15N3NaO5S2',392.3994,'Sodium Acetosulfone\nAcetosulfone sodium\nBD 1\nCI 100\nIA-307\nIA 307\nCI-100\nI.A. 307\nPromacetin\nAcetosulfone\nSodium acetosulfone\nSulfadiasulfone sodium\nSodium sulfanilacetyamide\nInternal antiseptic no. 307\nN-6-Sulfanilylmetanilylacetamide sodium\nN-(6-Sulfanilylmethanilyl)acetamide sodium salt\n(N(sup1)-Acetyl-6-sulfanilylmetanilamido)sodium\nN-(6-Sulfanilylmetanilyl)acetamide monosodium salt\nSodium 2-N-acetylsulfamyl-4,4\'-diaminodiphenylsulfone\nSodium 4,4\'-diaminodiphenylsulfone-2-N-acetylsulfonamide\n4,4\'-Diaminodiphenylsulfone-2-N-acetylsulfonamide, sodium\nAcetamide, N-[[5-amino-2-[(4-aminophenyl)sulfonyl]phenyl]sulfonyl]-, monosodium salt\nAcetamide, N-(6-sulfanilylmetanilyl)-, monosodium salt','2226AD23966899C7-FICuS-01-46','2226AD23966899C7-FICTS-01-25','A9C1412CF6132B6F-uuuuu-01-0E','InChI=1S/C14H15N3O5S2.Na/c1-9(18)17-24(21,22)14-8-11(16)4-7-13(14)23(19,20)12-5-2-10(15)3-6-12;/h2-8H,15-16H2,1H3,(H,17,18);/q;+1','InChIKey=PVGBHEUCHKGFQP-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1cc(N)ccc1S(=O)(=O)c1ccc(N)cc1.[Na+]',NULL),
	(82430,0,0,'49722-31-8','Consistent with Molecular Formula','C42H33?N3O6',675.7392,'Pararosaniline Pamoate\nPararosaniline pamoate','2224EB2F336A7B57-FICuS-01-52','2224EB2F336A7B57-FICTS-01-31','2224EB2F336A7B57-uuuuu-01-01','InChI=1S/C23H16O6.C19H17N3/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;20-16-7-1-13(2-8-16)19(14-3-9-17(21)10-4-14)15-5-11-18(22)12-6-15/h1-10,24-25H,11H2,(H,26,27)(H,28,29);1-12,20H,21-22H2','InChIKey=WSMURVZCWHMKQP-UHFFFAOYSA-N','*.N=C1C=CC(=C(c2ccc(N)cc2)c2ccc(N)cc2)C=C1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(82431,1,0,'1050-48-2','Consistent with Molecular Formula','C22H28BrNO3',434.3721,'Benzilonium Bromide\nBenzilonium bromide\nOrtyn\nPU 239\nCl 379\nPartyn\nPortyn\nPU-239\nCI-379\nUlcoban\nMinelco\nMinelcin\nMinelsin\nPirbenina\nPyrbenine\nCN-20,172-3\nOrtyn retard\n3-Benziloxy-1,1-diethylpyrrolidinium bromide\nN-Ethyl-3-pyrrolidinyl benzilate ethyl bromide\n1-Ethyl-3-pyrrolidinyl benzilate ethyl bromide\n1,1-Diethyl-3-hydroxypyrrolidinium bromide benzilate\n1,1-Diethyl-3-hydroxypyrrolidinium benzilate bromide\nBenzilic acid 1-ethyl-3-pyrrolidinyl ester ethyl bromide\nBenzilic acid, 1-ethyl-3-pyrrolidinyl ester ethyl bromide\nWLN: T5KTJ A2 A2 COVXQR&R &Q &E\nPyrrolidinium, 1,1-diethyl-3-[(hydroxydiphenylacetyl)oxy]-, bromide\nPyrrolidinium, 1,1-diethyl-3-hydroxy-, bromide, benzilate','F17BB2C8310F13A3-FICuS-01-58','F17BB2C8310F13A3-FICTS-01-37','3C3698A1638349F6-uuuuu-01-F5','InChI=1S/C22H28NO3.BrH/c1-3-23(4-2)16-15-20(17-23)26-21(24)22(25,18-11-7-5-8-12-18)19-13-9-6-10-14-19;/h5-14,20,25H,3-4,15-17H2,1-2H3;1H/q+1;/p-1','InChIKey=GGMMWVHTLAENAS-UHFFFAOYSA-M','CC[N+]1(CC)CCC(OC(=O)C(O)(c2ccccc2)c2ccccc2)C1.[Br-]','1'),
	(82432,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O4',256.2608,'Guanoxyfen\nGuanoxyfen nitrate','E54C242476BBE6CA-FICuS-01-74','E54C242476BBE6CA-FICTS-01-53','DEA92BF89A4125E3-uuuuu-01-29','InChI=1S/C10H15N3O.HNO3/c11-10(12)13-7-4-8-14-9-5-2-1-3-6-9;2-1(3)4/h1-3,5-6H,4,7-8H2,(H4,11,12,13);(H,2,3,4)','InChIKey=YSAZPWPGUNBCLA-UHFFFAOYSA-N','N=C(N)NCCCOc1ccccc1.O=[N+]([O-])O',NULL),
	(82433,4,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'B8326948090821E0-FICuS-01-2A','B8326948090821E0-FICTS-01-09','B8326948090821E0-uuuuu-01-D9','InChI=1S/C18H20O3/c1-18-7-6-13-12-5-3-11(19)8-10(12)2-4-14(13)15(18)9-16(20)17(18)21/h3-5,8,13,15,17,19,21H,2,6-7,9H2,1H3','InChIKey=TWCPVHIADHUXOA-UHFFFAOYSA-N','CC12CCC3C(=CCc4cc(O)ccc43)C1CC(=O)C2O','1'),
	(82434,2,0,NULL,'Consistent with Molecular Formula','C17H35ClN2',302.9299,NULL,'99A02EAA1C825306-FICuS-01-4F','99A02EAA1C825306-FICTS-01-2E','995C894F230F8A48-uuuuu-01-0B','InChI=1S/C17H34N2.ClH/c1-15-13-19(12-8-11-18(3)4)14-16(2)17(15)9-6-5-7-10-17;/h15-16H,5-14H2,1-4H3;1H','InChIKey=FKGPIRTWGFPFEB-UHFFFAOYSA-N','CC1CN(CCCN(C)C)CC(C)C12CCCCC2.Cl','1'),
	(82435,0,0,'1073-09-2','Consistent with Molecular Formula','C8H16BrN',206.1251,NULL,'0CAD65C36AEA0F76-FICuS-01-80','0CAD65C36AEA0F76-FICTS-01-5F','E369BBE59B79A6CB-uuuuu-01-42','InChI=1S/C8H15N.BrH/c1-2-4-8(3-1)5-6-9-7-8;/h9H,1-7H2;1H','InChIKey=FNZXQYRGLSWHQJ-UHFFFAOYSA-N','Br.C1CCC2(C1)CCNC2',NULL),
	(82436,0,0,NULL,'Consistent with Molecular Formula','C15H13F3N2O2',310.2751,NULL,'EFE657B50B128185-FICuS-01-5B','EFE657B50B128185-FICTS-01-3A','EFE657B50B128185-uuuuu-01-0A','InChI=1S/C15H13F3N2O2/c1-22-13-7-5-11(6-8-13)19-14(21)20-12-4-2-3-10(9-12)15(16,17)18/h2-9H,1H3,(H2,19,20,21)','InChIKey=MWYQWZRNGUYOMO-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(82437,0,0,'91286-89-4','Consistent with Molecular Formula','C15H13F3N2O2',310.2751,NULL,'D136CD572E0982B0-FICuS-01-54','D136CD572E0982B0-FICTS-01-33','D136CD572E0982B0-uuuuu-01-03','InChI=1S/C15H13F3N2O2/c1-22-13-8-3-2-7-12(13)20-14(21)19-11-6-4-5-10(9-11)15(16,17)18/h2-9H,1H3,(H2,19,20,21)','InChIKey=WWLCNOYHGHXQEP-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(82438,0,0,'28034-99-3','Consistent with Molecular Formula','C12H9ClO',204.6555,'4\'-Chloro-4-biphenylol\n4-(4-Chlorophenyl)phenol\n4-Chloro-4-hydroxybiphenyl\n4-Chloro-4\'-hydroxybiphenyl\n[1,1\'-Biphenyl]-4-ol, 4\'-chloro-\n4-Biphenylol, 4\'-chloro-','D4783F936F777AE6-FICuS-01-70','D4783F936F777AE6-FICTS-01-4F','D4783F936F777AE6-uuuuu-01-1F','InChI=1S/C12H9ClO/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h1-8,14H','InChIKey=ICVFJPSNAUMFCW-UHFFFAOYSA-N','Oc1ccc(-c2ccc(Cl)cc2)cc1',NULL),
	(82439,0,0,'15145-46-7','Consistent with Molecular Formula','C10H13IN2O',304.13,NULL,'00DB3B56ED8C57F2-FICuS-01-75','00DB3B56ED8C57F2-FICTS-01-54','00DB3B56ED8C57F2-uuuuu-01-24','InChI=1S/C10H13IN2O/c1-8-2-4-9(5-3-8)13-10(14)12-7-6-11/h2-5H,6-7H2,1H3,(H2,12,13,14)','InChIKey=AIZVQULRTJJXPC-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCI)cc1',NULL),
	(82440,0,0,'74552-28-6','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'2BEF31A420F91D52-FICuS-01-5C','2BEF31A420F91D52-FICTS-01-3B','2BEF31A420F91D52-uuuuu-01-0B','InChI=1S/C10H12ClNO2/c1-8-2-4-9(5-3-8)12-10(13)14-7-6-11/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=AUDBFZQXUVRMDA-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCCl)cc1',NULL),
	(82441,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'C7E5993E54A0E410-FICuS-01-59','C7E5993E54A0E410-FICTS-01-38','C7E5993E54A0E410-uuuuu-01-08','InChI=1S/C11H15ClN2O/c1-2-9-3-5-10(6-4-9)14-11(15)13-8-7-12/h3-6H,2,7-8H2,1H3,(H2,13,14,15)','InChIKey=ZHYNQODKDFBRDD-UHFFFAOYSA-N','CCc1ccc(NC(=O)NCCCl)cc1',NULL),
	(82442,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O2',255.7035,'Urea, N-(2-chloroethyl)-N\'-(4-ethylphenyl)-N-nitroso-','39737EC4D1ED271E-FICuS-01-6D','39737EC4D1ED271E-FICTS-01-4C','39737EC4D1ED271E-uuuuu-01-1C','InChI=1S/C11H14ClN3O2/c1-2-9-3-5-10(6-4-9)13-11(16)15(14-17)8-7-12/h3-6H,2,7-8H2,1H3,(H,13,16)','InChIKey=KTUXNULNTYAOCJ-UHFFFAOYSA-N','CCc1ccc(NC(=O)N(CCCl)N=O)cc1',NULL),
	(82443,0,0,'15145-37-6','Consistent with Molecular Formula','C9H9Cl3N2O',267.5419,NULL,'CDCCAA041E31E3DC-FICuS-01-93','CDCCAA041E31E3DC-FICTS-01-72','CDCCAA041E31E3DC-uuuuu-01-42','InChI=1S/C9H9Cl3N2O/c10-3-4-13-9(15)14-6-1-2-7(11)8(12)5-6/h1-2,5H,3-4H2,(H2,13,14,15)','InChIKey=NAGCPPYNSJHGKC-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(Cl)c(Cl)c1',NULL),
	(82444,0,0,'15145-38-7','Consistent with Molecular Formula','C9H10BrClN2O',277.5478,NULL,'D7F22727625D9AF3-FICuS-01-60','D7F22727625D9AF3-FICTS-01-3F','D7F22727625D9AF3-uuuuu-01-0F','InChI=1S/C9H10BrClN2O/c10-7-1-3-8(4-2-7)13-9(14)12-6-5-11/h1-4H,5-6H2,(H2,12,13,14)','InChIKey=WEBSBVNASIARDC-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(Br)cc1',NULL),
	(82445,0,0,NULL,'Consistent with Molecular Formula','C10H12IN3O2',333.1282,'Urea, 1-(2-iodoethyl)-1-nitroso-3-p-tolyl-\nUrea, N-(2-iodoethyl)-N\'-(4-methylphenyl)-N-nitroso-','C43C0961AEDFAA78-FICuS-01-85','C43C0961AEDFAA78-FICTS-01-64','C43C0961AEDFAA78-uuuuu-01-34','InChI=1S/C10H12IN3O2/c1-8-2-4-9(5-3-8)12-10(15)14(13-16)7-6-11/h2-5H,6-7H2,1H3,(H,12,15)','InChIKey=VARISVMYVFEWRY-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(CCI)N=O)cc1',NULL),
	(82446,0,0,'19157-82-5','Consistent with Molecular Formula','C13H13ClN2O3',280.7103,NULL,'2CC3A006005A341F-FICuS-01-3D','2CC3A006005A341F-FICTS-01-1C','2C3F07E33FD7ED51-uuuuu-01-26','InChI=1S/C13H12N2O3.ClH/c14-11-4-2-6-13(8-11)18-9-10-3-1-5-12(7-10)15(16)17;/h1-8H,9,14H2;1H','InChIKey=TXADALCXNMGRGD-UHFFFAOYSA-N','Cl.Nc1cccc(OCc2cccc([N+](=O)[O-])c2)c1',NULL),
	(82447,0,0,'19223-13-3','Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'97FFCC900805B18C-FICuS-01-6D','97FFCC900805B18C-FICTS-01-4C','97FFCC900805B18C-uuuuu-01-1C','InChI=1S/C17H18N2O5/c1-13(20)18-14-5-2-7-16(11-14)23-9-4-10-24-17-8-3-6-15(12-17)19(21)22/h2-3,5-8,11-12H,4,9-10H2,1H3,(H,18,20)','InChIKey=IJVJAFJGXBATBA-UHFFFAOYSA-N','CC(=O)Nc1cccc(OCCCOc2cccc([N+](=O)[O-])c2)c1',NULL),
	(82448,0,0,'19157-67-6','Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'8D6F7DCFF5AADC7B-FICuS-01-C0','8D6F7DCFF5AADC7B-FICTS-01-9F','8D6F7DCFF5AADC7B-uuuuu-01-6F','InChI=1S/C17H18N2O5/c1-13(20)18-14-4-2-5-17(12-14)24-11-3-10-23-16-8-6-15(7-9-16)19(21)22/h2,4-9,12H,3,10-11H2,1H3,(H,18,20)','InChIKey=YAQVVKHKBVKKTI-UHFFFAOYSA-N','CC(=O)Nc1cccc(OCCCOc2ccc([N+](=O)[O-])cc2)c1',NULL),
	(82449,0,0,'19157-65-4','Consistent with Molecular Formula','C16H16N2O5',316.3128,NULL,'6761D9CF46836F52-FICuS-01-59','6761D9CF46836F52-FICTS-01-38','6761D9CF46836F52-uuuuu-01-08','InChI=1S/C16H16N2O5/c1-12(19)17-13-3-2-4-16(11-13)23-10-9-22-15-7-5-14(6-8-15)18(20)21/h2-8,11H,9-10H2,1H3,(H,17,19)','InChIKey=NTJRZHQHSKXTDZ-UHFFFAOYSA-N','CC(=O)Nc1cccc(OCCOc2ccc([N+](=O)[O-])cc2)c1',NULL),
	(82450,0,0,'13345-02-3','Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'C1EC983E25346673-FICuS-01-50','C1EC983E25346673-FICTS-01-2F','C1EC983E25346673-uuuuu-01-FF','InChI=1S/C19H18N2O2/c22-18-17(16-11-5-2-6-12-16)14-21(19(23)20-18)13-7-10-15-8-3-1-4-9-15/h1-6,8-9,11-12,14H,7,10,13H2,(H,20,22,23)','InChIKey=JWBKMBTZFKSJIA-UHFFFAOYSA-N','O=c1[nH]c(=O)n(CCCc2ccccc2)cc1-c1ccccc1',NULL),
	(82451,0,0,NULL,'Consistent with Molecular Formula','C27H25ClNOP',445.9274,NULL,'26010E1D3712C338-FICuS-01-28','26010E1D3712C338-FICTS-01-07','04745DB7AB80E99E-uuuuu-01-1E','InChI=1S/C27H24NOP.ClH/c1-22(29)28-24-13-11-12-23(20-24)21-30(25-14-5-2-6-15-25,26-16-7-3-8-17-26)27-18-9-4-10-19-27;/h2-20H,21H2,1H3;1H','InChIKey=ZAPDHOYLJKEEPO-UHFFFAOYSA-N','CC(=O)Nc1cccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c1.[Cl-]',NULL),
	(82452,0,0,'19157-69-8','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'689D618B8E483B57-FICuS-01-5D','689D618B8E483B57-FICTS-01-3C','689D618B8E483B57-uuuuu-01-0C','InChI=1S/C15H14N2O4/c1-11(18)16-13-5-3-7-15(9-13)21-10-12-4-2-6-14(8-12)17(19)20/h2-9H,10H2,1H3,(H,16,18)','InChIKey=PZSPJGFZVWSMNC-UHFFFAOYSA-N','CC(=O)Nc1cccc(OCc2cccc([N+](=O)[O-])c2)c1',NULL),
	(82453,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'5560E122ADEF069C-FICuS-01-63','5560E122ADEF069C-FICTS-01-42','5560E122ADEF069C-uuuuu-01-12','InChI=1S/C11H12N2O4/c1-8(14)7-11(15)13(12-16)9-5-3-4-6-10(9)17-2/h3-6H,7H2,1-2H3','InChIKey=UMPOCHCHXPTEKK-UHFFFAOYSA-N','COc1ccccc1N(N=O)C(=O)CC(C)=O',NULL),
	(82454,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'E7A3C96C792E0C81-FICuS-01-6F','E7A3C96C792E0C81-FICTS-01-4E','E7A3C96C792E0C81-uuuuu-01-1E','InChI=1S/C11H12N2O3/c1-8-5-3-4-6-10(8)13(12-16)11(15)7-9(2)14/h3-6H,7H2,1-2H3','InChIKey=YMZQJRDHMURPHX-UHFFFAOYSA-N','CC(=O)CC(=O)N(N=O)c1ccccc1C',NULL),
	(82455,0,0,'92917-44-7','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'709B107AE5E3540B-FICuS-01-4F','709B107AE5E3540B-FICTS-01-2E','709B107AE5E3540B-uuuuu-01-FE','InChI=1S/C9H10N2O2/c1-7-4-3-5-8(2)9(7)11(6-12)10-13/h3-6H,1-2H3','InChIKey=XRXJHBDEOCREHQ-UHFFFAOYSA-N','Cc1cccc(C)c1N(C=O)N=O',NULL),
	(82456,0,0,'22071-69-8','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'8AFEF3D48E93C4AF-FICuS-01-A3','8AFEF3D48E93C4AF-FICTS-01-82','8AFEF3D48E93C4AF-uuuuu-01-52','InChI=1S/C8H8N2O2/c1-7-2-4-8(5-3-7)10(6-11)9-12/h2-6H,1H3','InChIKey=LELQOFFGFBRTHP-UHFFFAOYSA-N','Cc1ccc(N(C=O)N=O)cc1',NULL),
	(82457,0,0,'36804-56-5','Consistent with Molecular Formula','C13H7ClO',214.6507,NULL,'2F5CAB832846BD56-FICuS-01-6A','2F5CAB832846BD56-FICTS-01-49','2F5CAB832846BD56-uuuuu-01-19','InChI=1S/C13H7ClO/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(15)12(9)11/h1-7H','InChIKey=HYIQDVRORIPGPO-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc(Cl)c21',NULL),
	(82458,0,0,'3096-47-7','Consistent with Molecular Formula','C13H7ClO',214.6507,'2-Chlorofluorenone\n9H-Fluoren-9-one, 2-chloro-\nFluoren-9-one, 2-chloro-','D104B4FF4A232D3C-FICuS-01-68','D104B4FF4A232D3C-FICTS-01-47','D104B4FF4A232D3C-uuuuu-01-17','InChI=1S/C13H7ClO/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)12(10)7-8/h1-7H','InChIKey=RBPGISZOPGTNMV-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(Cl)cc21',NULL),
	(82459,0,0,NULL,'Consistent with Molecular Formula','C13H11BrN2',275.1473,NULL,'BE24E314A059EE80-FICuS-01-62','BE24E314A059EE80-FICTS-01-41','BE24E314A059EE80-uuuuu-01-11','InChI=1S/C13H11BrN2/c14-12-6-11-8(5-13(12)16)3-7-4-9(15)1-2-10(7)11/h1-2,4-6H,3,15-16H2','InChIKey=NMJFOZSVOUMRRQ-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1cc(N)c(Br)cc1-2',NULL),
	(82460,0,0,'2915-84-6','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'DD0785E78542083B-FICuS-01-4F','DD0785E78542083B-FICTS-01-2E','DD0785E78542083B-uuuuu-01-FE','InChI=1S/C13H10N2O/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16)11(9)5-7/h1-6H,14-15H2','InChIKey=GWTJRFCUTIHVPX-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1cc(N)ccc1-2',NULL),
	(82461,0,0,NULL,'Consistent with Molecular Formula','C13H7Br2NO',353.0124,NULL,'BCCF9B8DB3BCDFD8-FICuS-01-CC','BCCF9B8DB3BCDFD8-FICTS-01-AB','BCCF9B8DB3BCDFD8-uuuuu-01-7B','InChI=1S/C13H7Br2NO/c14-8-5-9(15)12(16)10-6-3-1-2-4-7(6)13(17)11(8)10/h1-5H,16H2','InChIKey=RFGBSYDDVFSADK-UHFFFAOYSA-N','Nc1c(Br)cc(Br)c2c1-c1ccccc1C2=O',NULL),
	(82462,0,0,NULL,'Consistent with Molecular Formula','C13H9BrIN',386.0293,NULL,'AB9441C79205AA32-FICuS-01-4D','AB9441C79205AA32-FICTS-01-2C','AB9441C79205AA32-uuuuu-01-FC','InChI=1S/C13H9BrIN/c14-9-1-2-10-7(4-9)3-8-5-13(16)12(15)6-11(8)10/h1-2,4-6H,3,16H2','InChIKey=IDCGTXOQLKDMBT-UHFFFAOYSA-N','Nc1cc2c(cc1I)-c1ccc(Br)cc1C2',NULL),
	(82463,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a18) connected atoms =[ C O ]','C15H12HgN2O4',484.8608,NULL,'7C3C17F787748E8C-FICuS-01-6E','7C3C17F787748E8C-FICTS-01-4D','7C3C17F787748E8C-uuuuu-01-1D','InChI=1S/C13H9N2O2.C2H4O2.Hg/c14-10-1-3-12-8(6-10)5-9-7-11(15(16)17)2-4-13(9)12;1-2(3)4;/h2-4,6-7H,5,14H2;1H3,(H,3,4);/q;;+1/p-1','InChIKey=RZBZOLSYEPCXJB-UHFFFAOYSA-M','CC(=O)O[Hg]c1cc2c(cc1N)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(82464,0,0,NULL,'Consistent with Molecular Formula','C13H8Br2N2O',368.027,NULL,'2C80B539C52FC159-FICuS-01-59','2C80B539C52FC159-FICTS-01-38','2C80B539C52FC159-uuuuu-01-08','InChI=1S/C13H8Br2N2O/c14-9-1-5-6-2-10(15)12(17)4-8(6)13(18)7(5)3-11(9)16/h1-4H,16-17H2','InChIKey=MGJVAZFXCJQATR-UHFFFAOYSA-N','Nc1cc2c(cc1Br)-c1cc(Br)c(N)cc1C2=O',NULL),
	(82465,0,0,NULL,'Consistent with Molecular Formula','C13H7I2NO3',479.0122,NULL,'90AB3F5F688647D8-FICuS-01-6A','90AB3F5F688647D8-FICTS-01-49','90AB3F5F688647D8-uuuuu-01-19','InChI=1S/C13H7I2NO3/c14-11-5-9-8-2-1-7(16(18)19)3-6(8)4-10(9)12(15)13(11)17/h1-3,5,17H,4H2','InChIKey=PMICNJGGSYOXMX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1c-2cc(I)c(O)c1I',NULL),
	(82466,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O',317.1738,NULL,'4C6BC04A158D3E47-FICuS-01-63','4C6BC04A158D3E47-FICTS-01-42','4C6BC04A158D3E47-uuuuu-01-12','InChI=1S/C16H10Cl2N2O/c1-8(21)20-16-14(17)6-12-11-3-2-9(7-19)4-10(11)5-13(12)15(16)18/h2-4,6H,5H2,1H3,(H,20,21)','InChIKey=BKFJQUQECLJTPW-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c(c1Cl)Cc1cc(C#N)ccc1-2',NULL),
	(82467,0,0,NULL,'Consistent with Molecular Formula','C15H8Br2Cl2N2O3',494.9538,NULL,'7CA21581811DAD75-FICuS-01-52','7CA21581811DAD75-FICTS-01-31','7CA21581811DAD75-uuuuu-01-01','InChI=1S/C15H8Br2Cl2N2O3/c16-11-5-9-8-2-1-7(21(23)24)3-6(8)4-10(9)12(17)13(11)20-15(22)14(18)19/h1-3,5,14H,4H2,(H,20,22)','InChIKey=PHCNTEVXRPWJPQ-UHFFFAOYSA-N','O=C(Nc1c(Br)cc2c(c1Br)Cc1cc([N+](=O)[O-])ccc1-2)C(Cl)Cl',NULL),
	(82468,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl4N2O3',406.0518,NULL,'B0B74084A9F97DA3-FICuS-01-6A','B0B74084A9F97DA3-FICTS-01-49','B0B74084A9F97DA3-uuuuu-01-19','InChI=1S/C15H8Cl4N2O3/c16-11-5-9-8-2-1-7(21(23)24)3-6(8)4-10(9)12(17)13(11)20-15(22)14(18)19/h1-3,5,14H,4H2,(H,20,22)','InChIKey=HLTMHNSSABDIQB-UHFFFAOYSA-N','O=C(Nc1c(Cl)cc2c(c1Cl)Cc1cc([N+](=O)[O-])ccc1-2)C(Cl)Cl',NULL),
	(82469,0,0,NULL,'Consistent with Molecular Formula','C15H8BrCl2NO2',385.0437,NULL,'9B46035B2BDB8461-FICuS-01-53','9B46035B2BDB8461-FICTS-01-32','9B46035B2BDB8461-uuuuu-01-02','InChI=1S/C15H8BrCl2NO2/c16-11-5-9-7-3-1-2-4-8(7)13(20)10(9)6-12(11)19-15(21)14(17)18/h1-6,14H,(H,19,21)','InChIKey=RIDJWMKSXYCDIS-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)c(NC(=O)C(Cl)Cl)cc21',NULL),
	(82470,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl2N2O4',351.1452,NULL,'97886EFBB599B4D5-FICuS-01-82','97886EFBB599B4D5-FICTS-01-61','97886EFBB599B4D5-uuuuu-01-31','InChI=1S/C15H8Cl2N2O4/c16-14(17)15(21)18-11-5-10-9(6-12(11)19(22)23)7-3-1-2-4-8(7)13(10)20/h1-6,14H,(H,18,21)','InChIKey=IISIKVYYUOUUOP-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc([N+](=O)[O-])c(NC(=O)C(Cl)Cl)cc21',NULL),
	(82471,0,0,NULL,'Consistent with Molecular Formula','C15H8Br3Cl2NO',528.8523,NULL,'8EDC83154E1D78F8-FICuS-01-77','8EDC83154E1D78F8-FICTS-01-56','8EDC83154E1D78F8-uuuuu-01-26','InChI=1S/C15H8Br3Cl2NO/c16-7-1-2-8-6(3-7)4-10-9(8)5-11(17)13(12(10)18)21-15(22)14(19)20/h1-3,5,14H,4H2,(H,21,22)','InChIKey=TVEGEZVAHKFXQG-UHFFFAOYSA-N','O=C(Nc1c(Br)cc2c(c1Br)Cc1cc(Br)ccc1-2)C(Cl)Cl',NULL),
	(82472,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl4NO2',375.0378,'Acetamide, 2,2-dichloro-N-(2,7-dichloro-9-oxofluoren-4-yl)-\nAcetamide, 2,2-dichloro-N-(2,7-dichloro-9-oxo-9H-fluoren-4-yl)-','BE5A556AB48661D4-FICuS-01-68','BE5A556AB48661D4-FICTS-01-47','BE5A556AB48661D4-uuuuu-01-17','InChI=1S/C15H7Cl4NO2/c16-6-1-2-8-9(3-6)13(21)10-4-7(17)5-11(12(8)10)20-15(22)14(18)19/h1-5,14H,(H,20,22)','InChIKey=XLCZDRYOQNCGHD-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-c2c(NC(=O)C(Cl)Cl)cc(Cl)cc21',NULL),
	(82473,0,0,NULL,'Consistent with Molecular Formula','C15H8BrF3N2O2',385.1396,NULL,'E4A46B2FA059F162-FICuS-01-63','6896B3689BE9A86F-FICTS-01-54','E4A46B2FA059F162-uuuuu-01-12','InChI=1S/C15H8BrF3N2O2/c16-11-5-9-7-3-1-2-4-8(7)13(22)10(9)6-12(11)20-14(21-23)15(17,18)19/h1-6,23H,(H,20,21)','InChIKey=AOKUPYBNMLINJL-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)c(/N=C(/NO)C(F)(F)F)cc21',NULL),
	(82474,0,0,NULL,'Consistent with Molecular Formula','C15H7BrF3N3O4',430.1372,NULL,'7AC6D5DD59E73093-FICuS-01-72','1FF28134E30EC171-FICTS-01-2E','7AC6D5DD59E73093-uuuuu-01-21','InChI=1S/C15H7BrF3N3O4/c16-11-4-8-7-2-1-6(22(25)26)3-9(7)13(23)10(8)5-12(11)20-14(21-24)15(17,18)19/h1-5,24H,(H,20,21)','InChIKey=ZFHDFAQXFPNKST-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2cc(Br)c(/N=C(/NO)C(F)(F)F)cc21',NULL),
	(82475,0,0,NULL,'Consistent with Molecular Formula','C15H9F3N2O2',306.2435,NULL,'A4792F8CC54686FA-FICuS-01-76','0F09F764DE1437D0-FICTS-01-38','A4792F8CC54686FA-uuuuu-01-25','InChI=1S/C15H9F3N2O2/c16-15(17,18)14(20-22)19-8-5-6-10-9-3-1-2-4-11(9)13(21)12(10)7-8/h1-7,22H,(H,19,20)','InChIKey=JMLUTKJOCBCVLH-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(/N=C(/NO)C(F)(F)F)cc21',NULL),
	(82476,0,0,NULL,'Consistent with Molecular Formula','C15H8F3N3O4',351.2411,NULL,'7CD7A63B729A97D5-FICuS-01-74','E1E8EA9FBF910731-FICTS-01-5B','7CD7A63B729A97D5-uuuuu-01-23','InChI=1S/C15H8F3N3O4/c16-15(17,18)14(20-23)19-7-1-3-9-10-4-2-8(21(24)25)6-12(10)13(22)11(9)5-7/h1-6,23H,(H,19,20)','InChIKey=YYMPJHWWVXLTOM-UHFFFAOYSA-N','O=C1c2cc(/N=C(/NO)C(F)(F)F)ccc2-c2ccc([N+](=O)[O-])cc21',NULL),
	(82477,0,1,'5358-51-0','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'269507825C994AA7-FICuS-01-45','CD28287D737D3FD8-FICTS-01-56','269507825C994AA7-uuuuu-01-F4','InChI=1S/C13H10N2O/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(15-16)12(9)11/h1-7,16H,14H2/b15-13+','InChIKey=BDSXMGOJLCUTDE-FYWRMAATSA-N','Nc1cccc2c1/C(=N/O)c1ccccc1-2','1'),
	(82478,0,1,NULL,'Consistent with Molecular Formula','C13H8BrNO',274.1163,NULL,'12FC724896C42638-FICuS-01-41','12FC724896C42638-FICTS-01-20','57D33EC158CB079A-uuuuu-01-18','InChI=1S/C13H8BrNO/c14-8-5-6-11-12(7-8)9-3-1-2-4-10(9)13(11)15-16/h1-7,16H/b15-13+','InChIKey=WSUJCWGNQQZDPY-FYWRMAATSA-N','O/N=C1\\c2ccccc2-c2cc(Br)ccc21','1'),
	(82479,0,1,NULL,'Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'2DA2892B659C7F64-FICuS-01-63','2DA2892B659C7F64-FICTS-01-42','CD887943095DE2B5-uuuuu-01-14','InChI=1S/C15H13NO/c1-10(16-17)11-6-7-15-13(8-11)9-12-4-2-3-5-14(12)15/h2-8,17H,9H2,1H3/b16-10-','InChIKey=APZPUDOAVIELNU-YBEGLDIGSA-N','C/C(=N\\O)c1ccc2c(c1)Cc1ccccc1-2','1'),
	(82480,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'6FED594FD768D9B4-FICuS-01-90','6FED594FD768D9B4-FICTS-01-6F','B3363D079C269BB2-uuuuu-01-05','InChI=1S/C15H14N2O/c1-17(2)10-7-8-12-11-5-3-4-6-13(11)15(16-18)14(12)9-10/h3-9,18H,1-2H3/b16-15+','InChIKey=ZLZAYJVZMQRCQQ-FOCLMDBBSA-N','CN(C)c1ccc2c(c1)/C(=N/O)c1ccccc1-2','1'),
	(82481,0,1,'23818-21-5','Consistent with Molecular Formula','C13H7FN2O3',258.2083,NULL,'099204398CF41488-FICuS-01-35','099204398CF41488-FICTS-01-14','ECE51394CB65411C-uuuuu-01-12','InChI=1S/C13H7FN2O3/c14-7-1-3-9-10-4-2-8(16(18)19)6-12(10)13(15-17)11(9)5-7/h1-6,17H/b15-13-','InChIKey=BRVGTFVQSFOJKB-SQFISAMPSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N\\O)c1cc(F)ccc1-2','1'),
	(82482,0,1,'23842-58-2','Consistent with Molecular Formula','C13H6Cl2N2O3',309.108,NULL,'2129B65FDB906C60-FICuS-01-56','2129B65FDB906C60-FICTS-01-35','B563A4318CD93FB8-uuuuu-01-1A','InChI=1S/C13H6Cl2N2O3/c14-11-4-8-7-2-1-6(17(19)20)3-9(7)13(16-18)10(8)5-12(11)15/h1-5,18H/b16-13+','InChIKey=RYQFXINIVCENDT-DTQAZKPQSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N\\O)c1cc(Cl)c(Cl)cc1-2','1'),
	(82483,0,1,'22296-42-0','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'1D7E50043BDC57E3-FICuS-01-61','9FE60CBF0E9475A3-FICTS-01-5D','1D7E50043BDC57E3-uuuuu-01-10','InChI=1S/C16H14N2O3/c1-2-21-16(19)17-10-7-8-12-11-5-3-4-6-13(11)15(18-20)14(12)9-10/h3-9,20H,2H2,1H3,(H,17,19)/b18-15+','InChIKey=BHTZDPAYXHVYJY-OBGWFSINSA-N','CCOC(=O)Nc1ccc2c(c1)/C(=N/O)c1ccccc1-2','1'),
	(82484,0,0,NULL,'Consistent with Molecular Formula','C17H17ClNO4P',365.7524,NULL,'BC519F160BDA1795-FICuS-01-65','BC519F160BDA1795-FICTS-01-44','BC519F160BDA1795-uuuuu-01-14','InChI=1S/C17H17ClNO4P/c1-3-22-24(21,23-4-2)19-16-10-14-13(9-15(16)18)11-7-5-6-8-12(11)17(14)20/h5-10H,3-4H2,1-2H3,(H,19,21)','InChIKey=VGASVABEPVIAJX-UHFFFAOYSA-N','CCOP(=O)(Nc1cc2c(cc1Cl)-c1ccccc1C2=O)OCC',NULL),
	(82485,0,0,'64353-88-4','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'2404DDCBBB107ABA-FICuS-01-7E','2404DDCBBB107ABA-FICTS-01-5D','2404DDCBBB107ABA-uuuuu-01-2D','InChI=1S/C9H12N2O2/c1-6(12)11-8-5-7(10)3-4-9(8)13-2/h3-5H,10H2,1-2H3,(H,11,12)','InChIKey=NHHJPLIBPNEMHJ-UHFFFAOYSA-N','COc1ccc(N)cc1NC(C)=O',NULL),
	(82486,0,0,'42276-83-5','Consistent with Molecular Formula','C9H8Cl2N2O4',279.0792,NULL,'6B12FC32180F7B1C-FICuS-01-5C','6B12FC32180F7B1C-FICTS-01-3B','6B12FC32180F7B1C-uuuuu-01-0B','InChI=1S/C9H8Cl2N2O4/c1-17-7-3-2-5(13(15)16)4-6(7)12-9(14)8(10)11/h2-4,8H,1H3,(H,12,14)','InChIKey=AOTIOGOVSUBZJD-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)C(Cl)Cl',NULL),
	(82487,0,0,'33721-54-9','Consistent with Molecular Formula','C9H10N2O4',210.189,'o-Acetaniside, 5\'-nitro-\no-Acetanisidide, 5\'-nitro-\nAcetamide, N-(2-methoxy-5-nitrophenyl)-','631097AFF6B83DDC-FICuS-01-7C','631097AFF6B83DDC-FICTS-01-5B','631097AFF6B83DDC-uuuuu-01-2B','InChI=1S/C9H10N2O4/c1-6(12)10-8-5-7(11(13)14)3-4-9(8)15-2/h3-5H,1-2H3,(H,10,12)','InChIKey=LNEITKYWXMCTLP-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(C)=O',NULL),
	(82488,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N2O3',291.1334,NULL,'CC3F9B36E3DAB4C9-FICuS-01-99','CC3F9B36E3DAB4C9-FICTS-01-78','CC3F9B36E3DAB4C9-uuuuu-01-48','InChI=1S/C11H12Cl2N2O3/c1-6(16)14-8-5-7(3-4-9(8)18-2)15-11(17)10(12)13/h3-5,10H,1-2H3,(H,14,16)(H,15,17)','InChIKey=PMBLHFDTBHVQTN-UHFFFAOYSA-N','COc1ccc(NC(=O)C(Cl)Cl)cc1NC(C)=O',NULL),
	(82489,0,0,NULL,'Consistent with Molecular Formula','C8H9BrN2O3',261.0747,NULL,'E7804F06973ECAA0-FICuS-01-68','E7804F06973ECAA0-FICTS-01-47','E7804F06973ECAA0-uuuuu-01-17','InChI=1S/C8H9BrN2O3/c1-4-5(11(12)13)3-6(14-2)8(10)7(4)9/h3H,10H2,1-2H3','InChIKey=ZGJCVCGFOMWZPU-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(C)c(Br)c1N',NULL),
	(82490,0,0,NULL,'Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'EE6D766ADEA77983-FICuS-01-8B','EE6D766ADEA77983-FICTS-01-6A','EE6D766ADEA77983-uuuuu-01-3A','InChI=1S/C14H9NO2/c16-8-15-12-7-3-6-11-13(12)9-4-1-2-5-10(9)14(11)17/h1-8H,(H,15,16)','InChIKey=MUKYUPMSWNFLPZ-UHFFFAOYSA-N','O=CNc1cccc2c1-c1ccccc1C2=O',NULL),
	(82491,0,0,'16234-84-7','Consistent with Molecular Formula','C13H6FNO3',243.1937,NULL,'99C4F801BED311C6-FICuS-01-68','99C4F801BED311C6-FICTS-01-47','99C4F801BED311C6-uuuuu-01-17','InChI=1S/C13H6FNO3/c14-7-1-3-9-11-6-8(15(17)18)2-4-10(11)13(16)12(9)5-7/h1-6H','InChIKey=SJJPJCXEFJDRSM-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2cc([N+](=O)[O-])ccc21',NULL),
	(82492,0,0,'16233-03-7','Consistent with Molecular Formula','C15H11FN2O3',286.2619,NULL,'B9B6B735C9C729EC-FICuS-01-84','B9B6B735C9C729EC-FICTS-01-63','B9B6B735C9C729EC-uuuuu-01-33','InChI=1S/C15H11FN2O3/c1-8(19)17-14-6-10-4-9-5-11(16)2-3-12(9)13(10)7-15(14)18(20)21/h2-3,5-7H,4H2,1H3,(H,17,19)','InChIKey=OUBNNQNTRIFOIY-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1[N+](=O)[O-])-c1ccc(F)cc1C2',NULL),
	(82493,0,0,'16233-04-8','Consistent with Molecular Formula','C15H9FN2O4',300.2455,NULL,'60B576A4DB75326D-FICuS-01-57','60B576A4DB75326D-FICTS-01-36','60B576A4DB75326D-uuuuu-01-06','InChI=1S/C15H9FN2O4/c1-7(19)17-13-5-12-10(6-14(13)18(21)22)9-3-2-8(16)4-11(9)15(12)20/h2-6H,1H3,(H,17,19)','InChIKey=KTQPRYQQIASTDS-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1[N+](=O)[O-])-c1ccc(F)cc1C2=O',NULL),
	(82494,0,0,'16234-85-8','Consistent with Molecular Formula','C13H8FNO',213.2107,NULL,'24263A429DC142D3-FICuS-01-3D','24263A429DC142D3-FICTS-01-1C','24263A429DC142D3-uuuuu-01-EC','InChI=1S/C13H8FNO/c14-7-1-3-9-11-6-8(15)2-4-10(11)13(16)12(9)5-7/h1-6H,15H2','InChIKey=AYSCNZVRTTWOHG-UHFFFAOYSA-N','Nc1ccc2c(c1)-c1ccc(F)cc1C2=O',NULL),
	(82495,0,0,'16302-40-2','Consistent with Molecular Formula','C15H10FNO2',255.2479,NULL,'1BB92B22A49F1F2B-FICuS-01-6C','1BB92B22A49F1F2B-FICTS-01-4B','1BB92B22A49F1F2B-uuuuu-01-1B','InChI=1S/C15H10FNO2/c1-8(18)17-10-3-5-12-13(7-10)11-4-2-9(16)6-14(11)15(12)19/h2-7H,1H3,(H,17,18)','InChIKey=MGISUIJFYUERSK-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)-c1ccc(F)cc1C2=O',NULL),
	(82496,0,1,'22359-33-7','Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'4635021EB512908D-FICuS-01-30','4635021EB512908D-FICTS-01-0F','D678AD7FD2B0A48E-uuuuu-01-3B','InChI=1S/C13H8ClNO/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(15-16)12(9)11/h1-7,16H/b15-13+','InChIKey=VSDHAFYFFCGKMK-FYWRMAATSA-N','O/N=C1\\c2ccccc2-c2cccc(Cl)c21','1'),
	(82497,0,1,NULL,'Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'52BBF8E02D6A92D0-FICuS-01-71','52BBF8E02D6A92D0-FICTS-01-50','F24018843901A422-uuuuu-01-CD','InChI=1S/C13H8ClNO/c14-8-5-6-10-9-3-1-2-4-11(9)13(15-16)12(10)7-8/h1-7,16H/b15-13+','InChIKey=FAPFNZRRDXUJKF-FYWRMAATSA-N','O/N=C1\\c2ccccc2-c2ccc(Cl)cc21','1'),
	(82498,0,1,'23818-30-6','Consistent with Molecular Formula','C13H8BrN3O3',334.1285,NULL,'DB049AE4C1CE7C3C-FICuS-01-90','C063D18E22F059F4-FICTS-01-36','DB049AE4C1CE7C3C-uuuuu-01-3F','InChI=1S/C13H8BrN3O3/c14-11-4-8-7-2-1-6(17(19)20)3-9(7)13(16-18)10(8)5-12(11)15/h1-5,18H,15H2/b16-13+','InChIKey=PTGCLQKPMMHWPX-DTQAZKPQSA-N','Nc1cc2c(cc1Br)-c1ccc([N+](=O)[O-])cc1/C2=N\\O','1'),
	(82499,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'FA780DC9792E80EA-FICuS-01-82','FA780DC9792E80EA-FICTS-01-61','FA780DC9792E80EA-uuuuu-01-31','InChI=1S/C13H11N3O/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16-17)11(9)5-7/h1-6,17H,14-15H2','InChIKey=FCMKXNHOFNBHLB-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=NO)c1cc(N)ccc1-2',NULL),
	(82500,0,0,NULL,'Consistent with Molecular Formula','C13H8I2N2O2',478.0274,NULL,'2358BCEC54ECA675-FICuS-01-7A','2358BCEC54ECA675-FICTS-01-59','2358BCEC54ECA675-uuuuu-01-29','InChI=1S/C13H8I2N2O2/c14-11-5-9-8-2-1-7(17(18)19)3-6(8)4-10(9)12(15)13(11)16/h1-3,5H,4,16H2','InChIKey=XLHBKIBSFPKXBL-UHFFFAOYSA-N','Nc1c(I)cc2c(c1I)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(82501,1,0,'7012-22-8','Consistent with Molecular Formula','C15H9Cl3O2',327.5939,NULL,'F194BDAD13F4435A-FICuS-01-71','F194BDAD13F4435A-FICTS-01-50','F194BDAD13F4435A-uuuuu-01-20','InChI=1S/C15H9Cl3O2/c1-7(19)20-15-11-4-8(16)2-3-10(11)14-12(15)5-9(17)6-13(14)18/h2-6,15H,1H3','InChIKey=UDYOQLLJPCUQHS-UHFFFAOYSA-N','CC(=O)OC1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(82502,0,0,NULL,'Consistent with Molecular Formula','C13H8INO3',353.1156,NULL,'AE65F6310A7DEF18-FICuS-01-78','AE65F6310A7DEF18-FICTS-01-57','AE65F6310A7DEF18-uuuuu-01-27','InChI=1S/C13H8INO3/c14-12-6-11-8(5-13(12)16)3-7-4-9(15(17)18)1-2-10(7)11/h1-2,4-6,16H,3H2','InChIKey=PUKOBZWFPOOWJQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1cc(O)c(I)cc1-2',NULL),
	(82503,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a18) connected atoms =[ C O ]','C15H11HgNO5',485.8456,NULL,'73CB5BD46D27FDC9-FICuS-01-8E','73CB5BD46D27FDC9-FICTS-01-6D','73CB5BD46D27FDC9-uuuuu-01-3D','InChI=1S/C13H8NO3.C2H4O2.Hg/c15-11-2-4-13-9(7-11)5-8-6-10(14(16)17)1-3-12(8)13;1-2(3)4;/h1,3-4,6-7,15H,5H2;1H3,(H,3,4);/q;;+1/p-1','InChIKey=BOFMRRDGOGYBNP-UHFFFAOYSA-M','CC(=O)O[Hg]c1cc2c(cc1O)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(82504,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl6NO',429.9444,NULL,'D20831F883038205-FICuS-01-24','D20831F883038205-FICTS-01-03','D20831F883038205-uuuuu-01-D3','InChI=1S/C15H7Cl6NO/c16-6-1-2-7-5(3-6)4-8-9(7)11(18)12(19)13(10(8)17)22-15(23)14(20)21/h1-3,14H,4H2,(H,22,23)','InChIKey=YFZZVAOOCUZYMM-UHFFFAOYSA-N','O=C(Nc1c(Cl)c(Cl)c2c(c1Cl)Cc1cc(Cl)ccc1-2)C(Cl)Cl',NULL),
	(82505,0,0,'17024-19-0','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'2095A9CAE038AE79-FICuS-01-6B','2095A9CAE038AE79-FICTS-01-4A','2095A9CAE038AE79-uuuuu-01-1A','InChI=1S/C14H9NO2/c16-15(17)12-8-7-11-6-5-10-3-1-2-4-13(10)14(11)9-12/h1-9H','InChIKey=CPRHWWUDRYJODK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2ccc3ccccc3c2c1',NULL),
	(82506,1,0,'707-61-9','Consistent with Molecular Formula','C11H13OP',192.1969,'2-Phospholene, 3-methyl-1-phenyl-, 1-oxide\n2,3-Dihydro-4-methyl-1-phenyl-1H-phosphole, 1-oxide\n1H-Phosphole, 2,3-dihydro-4-methyl-1-phenyl-, 1-oxide','EE04C7D197982E65-FICuS-01-67','EE04C7D197982E65-FICTS-01-46','EE04C7D197982E65-uuuuu-01-16','InChI=1S/C11H13OP/c1-10-7-8-13(12,9-10)11-5-3-2-4-6-11/h2-6,9H,7-8H2,1H3','InChIKey=YMKWWHFRGALXLE-UHFFFAOYSA-N','CC1=CP(=O)(c2ccccc2)CC1','1'),
	(82507,2,0,NULL,'Consistent with Molecular Formula','C10H20O6S2',300.3844,NULL,'ED804CD07D61283C-FICuS-01-65','ED804CD07D61283C-FICTS-01-44','ED804CD07D61283C-uuuuu-01-14','InChI=1S/C10H20O6S2/c1-9(2)7(15-17(5,11)12)10(3,4)8(9)16-18(6,13)14/h7-8H,1-6H3','InChIKey=QMPWZGOUYVTNTN-UHFFFAOYSA-N','CC1(C)C(OS(C)(=O)=O)C(C)(C)C1OS(C)(=O)=O','1'),
	(82508,0,0,NULL,'Consistent with Molecular Formula','C15H15NOS',257.3496,NULL,'4D5B508C719960DF-FICuS-01-60','4D5B508C719960DF-FICTS-01-3F','4D5B508C719960DF-uuuuu-01-0F','InChI=1S/C15H15NOS/c1-11-7-9-12(10-8-11)16(2)15(17)13-5-3-4-6-14(13)18/h3-10,18H,1-2H3','InChIKey=UXRIRZPWONGPBC-UHFFFAOYSA-N','Cc1ccc(N(C)C(=O)c2ccccc2S)cc1',NULL),
	(82509,0,0,'27244-14-0','Consistent with Molecular Formula','C28H27Cl4N3O2S',611.4122,'Benzenamine, N,N-bis(2-chloroethyl)-4-[[[3-chloro-4-[2-(phenoxymethyl)-4-thiazolyl]phenyl]imino]methyl]-2-methoxy-, monohydrochloride (MF1)\nThiazole, 4-[4-[[4-[bis(2-chloroethyl)amino]-3-methoxybenzylidene]amino]-2-chlorophenyl]-2-(phenoxymethyl)-, monohydrochloride','4DCD2EE1501A9D96-FICuS-01-76','4DCD2EE1501A9D96-FICTS-01-55','4D3189046F9744D8-uuuuu-01-F7','InChI=1S/C28H26Cl3N3O2S.ClH/c1-35-27-15-20(7-10-26(27)34(13-11-29)14-12-30)17-32-21-8-9-23(24(31)16-21)25-19-37-28(33-25)18-36-22-5-3-2-4-6-22;/h2-10,15-17,19H,11-14,18H2,1H3;1H','InChIKey=IWVOFCSVGUKKIX-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(-c3csc(COc4ccccc4)n3)c(Cl)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(82510,0,0,'28284-54-0','Consistent with Molecular Formula','C26H23Cl4N3S',551.3598,NULL,'D5798BC83EB5189A-FICuS-01-77','D5798BC83EB5189A-FICTS-01-56','D5852C2D0138C1D4-uuuuu-01-FF','InChI=1S/C26H22Cl3N3S.ClH/c27-12-14-32(15-13-28)22-9-6-19(7-10-22)17-30-21-8-11-23(24(29)16-21)25-18-33-26(31-25)20-4-2-1-3-5-20;/h1-11,16-18H,12-15H2;1H','InChIKey=DKLCFZVPZOXSAM-UHFFFAOYSA-N','Cl.ClCCN(CCCl)c1ccc(/C=N/c2ccc(-c3csc(-c4ccccc4)n3)c(Cl)c2)cc1',NULL),
	(82511,0,0,'32729-85-4','Consistent with Molecular Formula','C28H28Cl3N3O2S',576.9671,'Thiazole, 4-[3-[[4-[bis(2-chloroethyl)amino]-3-methoxybenzylidene]amino]-4-methoxyphenyl]-2-phenyl-, monohydrochloride (MF1)','6B1273B55C88EB85-FICuS-01-5F','6B1273B55C88EB85-FICTS-01-3E','6BEED450630532CB-uuuuu-01-0D','InChI=1S/C28H27Cl2N3O2S.ClH/c1-34-26-11-9-22(24-19-36-28(32-24)21-6-4-3-5-7-21)17-23(26)31-18-20-8-10-25(27(16-20)35-2)33(14-12-29)15-13-30;/h3-11,16-19H,12-15H2,1-2H3;1H','InChIKey=UCQGOYDAGIOJHO-UHFFFAOYSA-N','COc1ccc(-c2csc(-c3ccccc3)n2)cc1/N=C/c1ccc(N(CCCl)CCCl)c(OC)c1.Cl',NULL),
	(82512,0,0,'27244-17-3','Consistent with Molecular Formula','C28H27Cl4N3S',579.4134,NULL,'C1971E93E635995E-FICuS-01-5C','C1971E93E635995E-FICTS-01-3B','C16BB976D9B84010-uuuuu-01-06','InChI=1S/C28H26Cl3N3S.ClH/c1-20-15-24(34(13-11-29)14-12-30)9-7-22(20)18-32-23-8-10-25(26(31)17-23)27-19-35-28(33-27)16-21-5-3-2-4-6-21;/h2-10,15,17-19H,11-14,16H2,1H3;1H','InChIKey=PUQGLLWMULWXBU-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(-c2csc(Cc3ccccc3)n2)c(Cl)c1.Cl',NULL),
	(82513,0,1,'19893-69-7','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'5E523D093EC20373-FICuS-01-42','5E523D093EC20373-FICTS-01-21','45434B5830821148-uuuuu-01-C4','InChI=1S/C19H17NO2/c1-2-7-16(20(21)22)13-15-12-14-8-3-4-9-17(14)19-11-6-5-10-18(15)19/h3-6,8-13H,2,7H2,1H3/b16-13-','InChIKey=PLYWTECLVZAULC-SSZFMOIBSA-N','CCC/C(=C/c1cc2ccccc2c2ccccc12)[N+](=O)[O-]','1'),
	(82514,0,0,'17802-67-4','Consistent with Molecular Formula','C8H14Cl2N5OP',298.1113,NULL,'D2D0B102CDF60E17-FICuS-01-66','D2D0B102CDF60E17-FICTS-01-45','D2D0B102CDF60E17-uuuuu-01-15','InChI=1S/C8H14Cl2N5OP/c9-2-6-13-17(16,14-7-3-10)15-8-11-4-1-5-12-8/h1,4-5H,2-3,6-7H2,(H3,11,12,13,14,15,16)','InChIKey=SWZQFYQUJJBGDK-UHFFFAOYSA-N','O=P(NCCCl)(NCCCl)Nc1ncccn1',NULL),
	(82515,1,1,NULL,'Consistent with Molecular Formula','C10H15N3O3',225.2468,NULL,'DF83B42D6B73A3B7-FICuS-01-77','54CC2687ECEDA5B2-FICTS-01-67','DF83B42D6B73A3B7-uuuuu-01-26','InChI=1S/C10H15N3O3/c1-7-6-13(8-4-2-3-5-16-8)10(14)11-9(7)12-15/h6,8,15H,2-5H2,1H3,(H,11,12,14)','InChIKey=OEXWTUNIEKOPOP-UHFFFAOYSA-N','Cc1cn(C2CCCCO2)c(=O)[nH]/c1=N/O','1'),
	(82516,1,0,NULL,'Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'181112130E49B245-FICuS-01-18','9A92A7B864A0FCDE-FICTS-01-6A','181112130E49B245-uuuuu-01-C7','InChI=1S/C9H13N3O3/c13-9-10-7(11-14)4-5-12(9)8-3-1-2-6-15-8/h4-5,8,14H,1-3,6H2,(H,10,11,13)','InChIKey=ZMWCCBYBSCSZAO-UHFFFAOYSA-N','O=c1nc(NO)ccn1C1CCCCO1','1'),
	(82517,0,0,'6543-34-6','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'0D251ABE80258619-FICuS-01-42','0D251ABE80258619-FICTS-01-21','0D251ABE80258619-uuuuu-01-F1','InChI=1S/C9H8O3/c10-4-3-7-1-2-8-9(5-7)12-6-11-8/h1-2,4-5H,3,6H2','InChIKey=RRMZTAWQQFJQHL-UHFFFAOYSA-N','O=CCc1ccc2c(c1)OCO2',NULL),
	(82518,0,1,NULL,'Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'D6A76BCDEC2253F1-FICuS-01-83','D6A76BCDEC2253F1-FICTS-01-62','D6A76BCDEC2253F1-uuuuu-01-32','InChI=1S/C10H11N3O3/c11-10(14)13-12-4-3-7-1-2-8-9(5-7)16-6-15-8/h1-2,4-5H,3,6H2,(H3,11,13,14)','InChIKey=DPTBOHXNKBAQEQ-UHFFFAOYSA-N','NC(=O)N/N=C/Cc1ccc2c(c1)OCO2','1'),
	(82519,2,0,NULL,'Consistent with Molecular Formula','C24H52ClN5O2',478.1601,NULL,'564E13AB22A8F641-FICuS-01-50','564E13AB22A8F641-FICTS-01-2F','56B2B44E1D252F0F-uuuuu-01-0E','InChI=1S/C24H51N5O2.ClH/c1-19(2)17-21(25)23(30)28-15-11-7-5-9-13-27-14-10-6-8-12-16-29-24(31)22(26)18-20(3)4;/h19-22,27H,5-18,25-26H2,1-4H3,(H,28,30)(H,29,31);1H','InChIKey=MPNUSVQWQMZIIF-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NCCCCCCNCCCCCCNC(=O)C(N)CC(C)C.Cl','1'),
	(82520,2,0,NULL,'Consistent with Molecular Formula','C27H42N6O4',514.6666,NULL,'DA949A6CAF241E21-FICuS-01-72','DA949A6CAF241E21-FICTS-01-51','259B32A2F0FC31F8-uuuuu-01-11','InChI=1S/C25H38N6O2.C2H4O2/c26-15-3-1-5-22(28)24(32)30-20-11-7-18(8-12-20)17-19-9-13-21(14-10-19)31-25(33)23(29)6-2-4-16-27;1-2(3)4/h7-14,22-23H,1-6,15-17,26-29H2,(H,30,32)(H,31,33);1H3,(H,3,4)','InChIKey=DSCSAAAJZTVUIW-UHFFFAOYSA-N','CC(=O)O.NCCCCC(N)C(=O)Nc1ccc(Cc2ccc(NC(=O)C(N)CCCCN)cc2)cc1','1'),
	(82521,0,0,'1018-71-9','Consistent with Molecular Formula','C10H6Cl2N2O2',257.0756,'Pyrrolnitrin\n52230\nPyroace\nFR 005759\nPyrollnitrin\nPYRROLNITRIN\nPyrrolnitrine\n3-Chloro-4-(3-chloro-2-nitrophenyl)pyrrole\nWLN: T5MJ CG DR CG BNW\n1H-Pyrrole, 3-chloro-4-(3-chloro-2-nitrophenyl)-\nPyrrole, 3-chloro-4-(3-chloro-2-nitrophenyl)-','354AB021FF3EF3FF-FICuS-01-82','354AB021FF3EF3FF-FICTS-01-61','354AB021FF3EF3FF-uuuuu-01-31','InChI=1S/C10H6Cl2N2O2/c11-8-3-1-2-6(10(8)14(15)16)7-4-13-5-9(7)12/h1-5,13H','InChIKey=QJBZDBLBQWFTPZ-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)cccc1-c1c[nH]cc1Cl',NULL),
	(82522,22,1,NULL,'Consistent with Molecular Formula','C51H72N14O35',1441.2026,'POLYOXIN ABG MIXTURE\nPolyoxins A, B and G mixture','9901D62F0CE05593-FICuS-01-4A','9901D62F0CE05593-FICTS-01-29','0B6AE1196499F610-uuuuu-01-F8','InChI=1S/C23H32N6O14.C17H25N5O13.C11H15N3O8/c1-2-7-3-28(12(7)21(38)39)19(37)11(26-18(36)10(24)13(32)9(31)6-42-22(25)40)16-14(33)15(34)20(43-16)29-4-8(5-30)17(35)27-23(29)41;18-6(8(25)5(24)3-34-16(19)32)13(29)20-7(15(30)31)11-9(26)10(27)14(35-11)22-1-4(2-2','InChIKey=ZPHPHWBDEJAKOL-IFFVMENDSA-N','C/C=C1\\CN(C(=O)C(NC(=O)C(N)C(O)C(O)COC(N)=O)C2OC(n3cc(CO)c(=O)[nH]c3=O)C(O)C2O)C1C(=O)O.NC(=O)OCC(O)C(O)C(N)C(=O)NC(C(=O)O)C1OC(n2cc(CO)c(=O)[nH]c2=O)C(O)C1O.NC(C(=O)O)C1OC(n2cc(CO)c(=O)[nH]c2=O)C(O)C1O','1'),
	(82523,24,1,NULL,'Consistent with Molecular Formula','C57H76N16O42',1657.3094,'POLYOXIN DEB MIXTURE\nPolyoxins D, E and F mixture','1D38F8E26D1A454B-FICuS-01-67','1D38F8E26D1A454B-FICTS-01-46','EE8D42B5683DEEAC-uuuuu-01-4C','InChI=1S/C23H30N6O15.C17H23N5O14.C17H23N5O13/c1-2-6-3-28(11(6)21(39)40)18(36)10(26-17(35)9(24)12(31)8(30)5-43-22(25)41)15-13(32)14(33)19(44-15)29-4-7(20(37)38)16(34)27-23(29)42;18-5(7(24)4(23)2-35-16(19)33)12(28)20-6(15(31)32)10-8(25)9(26)13(36-10)22-1-3(','InChIKey=XDFPEPGDHPGNOA-UKBMIWHLSA-N','C/C=C1\\CN(C(=O)C(NC(=O)C(N)C(O)C(O)COC(N)=O)C2OC(n3cc(C(=O)O)c(=O)[nH]c3=O)C(O)C2O)C1C(=O)O.NC(=O)OCC(O)C(O)C(N)C(=O)NC(C(=O)O)C1OC(n2cc(C(=O)O)c(=O)[nH]c2=O)C(O)C1O.NC(=O)OCC(O)CC(N)C(=O)NC(C(=O)O)C1OC(n2cc(C(=O)O)c(=O)[nH]c2=O)C(O)C1O','1'),
	(82524,8,2,NULL,'Consistent with Molecular Formula','C29H37NO5',479.615,'CYTOCHALASIN B\nCytochalasin B','65EFE526EB17C87C-FICuS-01-83','65EFE526EB17C87C-FICTS-01-62','F7EA70F20FFF6395-uuuuu-01-31','InChI=1S/C29H37NO5/c1-18-9-7-13-22(31)15-16-25(32)35-29-23(14-8-10-18)27(33)20(3)19(2)26(29)24(30-28(29)34)17-21-11-5-4-6-12-21/h4-6,8,11-12,14-16,18-19,22-24,26-27,31,33H,3,7,9-10,13,17H2,1-2H3,(H,30,34)/b14-8+,16-15+/t18-,19-,22-,23+,24+,26+,27-,29-/m1/','InChIKey=GBOGMAARMMDZGR-TYHYBEHESA-N','C=C1C(C)C2C(Cc3ccccc3)NC(=O)C23OC(=O)/C=C/C(O)CCCC(C)C/C=C/C3C1O','1'),
	(82525,4,1,'480-54-6','Consistent with Molecular Formula','C18H25NO6',351.3986,'Retrorsin\nRetrosine\nRETRORSINE\nLongilobine\n.beta.-Longilobine\n12,18-Dihydroxy-senecionan-11,16-dione\ncis-Retronecic acid ester of retronecine\nWLN: T55-12- 1A Q EN IOVY OVO BUTJ KU2 M1 NQ N1Q\nSenecionan-11,16-dione, 12,18-dihydroxy-\nRetrorsine','F5D1C3AC3D70003E-FICuS-01-67','F5D1C3AC3D70003E-FICTS-01-46','96581D8CEF4FF7C7-uuuuu-01-3E','InChI=1S/C18H25NO6/c1-3-12-8-11(2)18(23,10-20)17(22)24-9-13-4-6-19-7-5-14(15(13)19)25-16(12)21/h3-4,11,14-15,20,23H,5-10H2,1-2H3/b12-3-','InChIKey=BCJMNZRQJAVDLD-BASWHVEKSA-N','C/C=C1/CC(C)C(O)(CO)C(=O)OCC2=CCN3CCC(OC1=O)C23','1'),
	(82526,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H12N2O2 in C63H88N12O16','C63H90?2N12O16',1271.4748,'ACTINOMYCIN PIP 1B\nActinomycin P1.beta.\nActinomycin Pip T.beta.','D2EC81DDDD713A8E-FICuS-01-97','D2EC81DDDD713A8E-FICTS-01-76','D2EC81DDDD713A8E-uuuuu-01-46','InChI=1S/C25H40N5O7.C24H38N5O7.C14H12N2O2/c1-14(2)19-24(35)30-11-9-8-10-17(30)23(34)28(6)12-18(32)29(7)21(15(3)4)25(36)37-16(5)20(26-13-31)22(33)27-19;1-13(2)18-23(34)29-10-8-9-16(29)22(33)27(6)11-17(31)28(7)20(14(3)4)24(35)36-15(5)19(25-12-30)21(32)26-18','InChIKey=CETPSFASCZZUHJ-UHFFFAOYSA-N','*C(=O)NC1C(=O)NC(C(C)C)C(=O)N2CCCC2C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC1C.*C(=O)NC1C(=O)NC(C(C)C)C(=O)N2CCCCC2C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC1C.Cc1c2oc3c(C)cccc3nc-2cc(N)c1=O','1'),
	(82527,4,0,'18520-89-3','Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'90053A81FFF79033-FICuS-01-4A','8DCB207203AD0F65-FICTS-01-3B','90053A81FFF79033-uuuuu-01-F9','InChI=1S/C10H12N4O4S/c15-4-1-18-10(7(17)6(4)16)14-3-13-5-8(14)11-2-12-9(5)19/h2-4,6-7,10,15-17H,1H2,(H,11,12,19)','InChIKey=BPIINOQXEGAJIX-UHFFFAOYSA-N','OC1COC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(82528,3,0,'3329-91-7','Consistent with Molecular Formula','C13H19NO2',221.2986,'WLN: T66 A B AN DXTJ A1 D-& CT6VOX DHJ E1\nSpiro[2-azabicyclo[2.2.2]octane-5,2\'-[2H]pyran]-6\'(3\'H)-one, 2,4\'-dimethyl-, [1R-(1.alpha.,4.alpha.,5.alpha.)]-\nDioscorine','548F16886444F954-FICuS-01-3F','548F16886444F954-FICTS-01-1E','548F16886444F954-uuuuu-01-EE','InChI=1S/C13H19NO2/c1-9-5-12(15)16-13(6-9)7-11-4-3-10(13)8-14(11)2/h5,10-11H,3-4,6-8H2,1-2H3','InChIKey=YBQKKTNDAXVYGX-UHFFFAOYSA-N','CC1=CC(=O)OC2(C1)CC1CCC2CN1C','1'),
	(82529,4,0,NULL,'Consistent with Molecular Formula','C12H20?N6O5',328.3272,NULL,'1BB20251D94D5BD1-FICuS-01-57','1BB20251D94D5BD1-FICTS-01-36','1BB20251D94D5BD1-uuuuu-01-06','InChI=1S/C10H14N6O4.C2H6O/c11-7-4-8(15-10(12)14-7)16(2-13-4)9-6(19)5(18)3(1-17)20-9;1-2-3/h2-3,5-6,9,17-19H,1H2,(H4,11,12,14,15);3H,2H2,1H3','InChIKey=NBCJXZBCNSBRMT-UHFFFAOYSA-N','*.CCO.Nc1nc(N)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(82530,0,0,'19359-67-2','Consistent with Molecular Formula','C4H5N5O',139.1164,NULL,'888E21B2CF7A7774-FICuS-01-65','888E21B2CF7A7774-FICTS-01-44','888E21B2CF7A7774-uuuuu-01-14','InChI=1S/C4H5N5O/c5-3-2(4(6)10)7-1-8-9-3/h1H,(H2,5,9)(H2,6,10)','InChIKey=ZTOMBQAFADTPQQ-UHFFFAOYSA-N','NC(=O)c1ncnnc1N',NULL),
	(82531,0,0,'21308-98-5','Consistent with Molecular Formula','C12H9N5S',255.2966,NULL,'9DBE72A8482D4BFE-FICuS-01-90','9DBE72A8482D4BFE-FICTS-01-6F','9DBE72A8482D4BFE-uuuuu-01-3F','InChI=1S/C12H9N5S/c1-2-4-9(5-3-1)6-18-12-10-11(14-7-15-12)17-16-8-13-10/h1-5,7-8H,6H2','InChIKey=SQUPLDREBOVBBJ-UHFFFAOYSA-N','c1ccc(CSc2ncnc3nncnc23)cc1',NULL),
	(82532,0,0,'30855-48-2','Consistent with Molecular Formula','C9H10N6O2',234.217,NULL,'5D2362C7F105D28E-FICuS-01-56','5D2362C7F105D28E-FICTS-01-35','5D2362C7F105D28E-uuuuu-01-05','InChI=1S/C9H10N6O2/c1-2-17-6(16)3-5-13-7-8(10)11-4-12-9(7)15-14-5/h4H,2-3H2,1H3,(H2,10,11,12,15)','InChIKey=NWNPIGOBHDQWFM-UHFFFAOYSA-N','CCOC(=O)Cc1nnc2ncnc(N)c2n1',NULL),
	(82533,0,0,'30855-43-7','Consistent with Molecular Formula','C9H10ClN5O2',255.6633,NULL,'92640ABDCCABC46D-FICuS-01-8D','6F5237CEB96C4C2E-FICTS-01-5D','92640ABDCCABC46D-uuuuu-01-3C','InChI=1S/C9H10ClN5O2/c1-2-17-6(16)3-5-13-7-8(10)11-4-12-9(7)15-14-5/h4H,2-3H2,1H3,(H,13,14)(H,11,12,15)','InChIKey=RTEFTMDSKJOYLV-UHFFFAOYSA-N','CCOC(=O)CC1=Nc2c(Cl)ncnc2NN1',NULL),
	(82534,0,0,'19359-59-2','Consistent with Molecular Formula','C9H12N6',204.234,NULL,'DE64F1ABE90C65DD-FICuS-01-98','DE64F1ABE90C65DD-FICTS-01-77','DE64F1ABE90C65DD-uuuuu-01-47','InChI=1S/C9H12N6/c1-3-15(4-2)9-7-8(11-5-12-9)14-13-6-10-7/h5-6H,3-4H2,1-2H3','InChIKey=NWDWWVLAHKHDRU-UHFFFAOYSA-N','CCN(CC)c1ncnc2nncnc12',NULL),
	(82535,0,0,'19359-60-5','Consistent with Molecular Formula','C7H8N6',176.1804,NULL,'35119CC4DB9F4731-FICuS-01-58','35119CC4DB9F4731-FICTS-01-37','35119CC4DB9F4731-uuuuu-01-07','InChI=1S/C7H8N6/c1-2-8-6-5-7(11-3-10-6)13-12-4-9-5/h3-4H,2H2,1H3,(H,8,10,11,13)','InChIKey=UJMZFVINWRRUAF-UHFFFAOYSA-N','CCNc1ncnc2nncnc12',NULL),
	(82536,0,0,'30855-61-9','Consistent with Molecular Formula','C14H15N5OS',301.3654,NULL,'85E6F5234D8E15CD-FICuS-01-71','85E6F5234D8E15CD-FICTS-01-50','85E6F5234D8E15CD-uuuuu-01-20','InChI=1S/C14H15N5OS/c1-20-7-11-17-12-13(19-18-11)15-9-16-14(12)21-8-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,17,18)(H,15,16,19)','InChIKey=CNGZXMJUXVGISP-UHFFFAOYSA-N','COCC1=Nc2c(ncnc2SCc2ccccc2)NN1',NULL),
	(82537,0,0,'19359-62-7','Consistent with Molecular Formula','C6H10N6',166.1852,NULL,'9D57C94693D582FF-FICuS-01-71','601721AEE8E0E640-FICTS-01-2E','9D57C94693D582FF-uuuuu-01-20','InChI=1S/C6H10N6/c1-2-9-5(7)4-6(8)12-11-3-10-4/h3H,2H2,1H3,(H2,7,9)(H2,8,12)','InChIKey=YRBYHGOQFSICMA-UHFFFAOYSA-N','CCNC(=N)c1ncnnc1N',NULL),
	(82538,0,0,'19359-63-8','Consistent with Molecular Formula','C4H7N7',153.1462,NULL,'E6528607B89DBD71-FICuS-01-63','1BD1465645A01013-FICTS-01-02','E6528607B89DBD71-uuuuu-01-12','InChI=1S/C4H7N7/c5-3(10-7)2-4(6)11-9-1-8-2/h1H,7H2,(H2,5,10)(H2,6,11)','InChIKey=UODSNZOKFSWRHZ-UHFFFAOYSA-N','N=C(NN)c1ncnnc1N',NULL),
	(82539,0,0,'30855-60-8','Consistent with Molecular Formula','C6H9N5O2',183.1694,NULL,'A7A067E9AE3CC8ED-FICuS-01-9B','A7A067E9AE3CC8ED-FICTS-01-7A','A7A067E9AE3CC8ED-uuuuu-01-4A','InChI=1S/C6H9N5O2/c1-13-2-3-9-4(6(8)12)5(7)11-10-3/h2H2,1H3,(H2,7,11)(H2,8,12)','InChIKey=TVGUVTJQZMJLOW-UHFFFAOYSA-N','COCc1nnc(N)c(C(N)=O)n1',NULL),
	(82540,0,0,NULL,'Consistent with Molecular Formula','C12H9N7',251.25,NULL,'BB2C2BAB93C06541-FICuS-01-66','BB2C2BAB93C06541-FICTS-01-45','BB2C2BAB93C06541-uuuuu-01-15','InChI=1S/C12H9N7/c13-18-11-10(14-7-15-11)12-16-8-17-19(12)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2','InChIKey=ZGZYVNFDLNDTHB-UHFFFAOYSA-N','[N-]=[N+]=C1N=CN=C1c1ncnn1Cc1ccccc1',NULL),
	(82541,0,0,'16206-20-5','Consistent with Molecular Formula','C4H4N8O2',196.128,NULL,'80A778AA0FF9856A-FICuS-01-71','0F049D5284D6A92C-FICTS-01-39','80A778AA0FF9856A-uuuuu-01-20','InChI=1S/C4H4N8O2/c5-2-1(12(13)14)3-8-9-10-11(3)4(6)7-2/h5H2,(H2,6,7)','InChIKey=BGFYLAHISIXXRA-UHFFFAOYSA-N','Nc1nc(N)n2nnnc2c1[N+](=O)[O-]',NULL),
	(82542,0,0,'16206-19-2','Consistent with Molecular Formula','C4H4N6O2',168.1146,NULL,'14C8BE1485E6A98E-FICuS-01-72','14C8BE1485E6A98E-FICTS-01-51','14C8BE1485E6A98E-uuuuu-01-21','InChI=1S/C4H4N6O2/c5-2-1-3(8-4(6)7-2)9-12-10(1)11/h(H4,5,6,7,8,9)','InChIKey=QRAJKLHQNILRIW-UHFFFAOYSA-N','Nc1nc(N)c2c(no[n+]2[O-])n1',NULL),
	(82543,1,1,NULL,'Consistent with Molecular Formula','C24H28N2O4',408.4962,'Dimethindene maleate\nDimethindene Malenate\nZ 820\nTriten\nSu 6518\nSu-6518\nFenistil\nFenistil-retard\nForhistal maleate\nForthistal maleate\nDimethinden maleate\nDimethpyrindene maleate\n2-[1-[2-[2-(Dimethylamino)ethyl]inden-3-yl]ethyl]pyridine maleate (1:1)\n1H-Indene-2-ethanamine, N,N-dimethyl-3-[1-(2-pyridinyl)ethyl]-, (Z)-2-butenedioate (1:1)\nPyridine, 2-[1-[2-[2-(dimethylamino)ethyl]inden-3-yl]ethyl]-, maleate (1:1)','E6C436AEF5A7FF6E-FICuS-01-A2','E6C436AEF5A7FF6E-FICTS-01-81','70B28DC61C733C8D-uuuuu-01-16','InChI=1S/C20H24N2.C4H4O4/c1-15(19-10-6-7-12-21-19)20-17(11-13-22(2)3)14-16-8-4-5-9-18(16)20;5-3(6)1-2-4(7)8/h4-10,12,15H,11,13-14H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=SWECWXGUJQLXJF-BTJKTKAUSA-N','CC(C1=C(CCN(C)C)Cc2ccccc21)c1ccccn1.O=C(O)/C=C\\C(=O)O','1'),
	(82544,8,0,'53-73-6','Consistent with Molecular Formula','C49H70N14O11',1031.1792,'Angiotensin Amide\nAngiotensin amide\nHypertensin\nHypertensine\nHypertensinamide\nAngiotensin II-amide\nAngiotensin II amide\nVal-5-angiotensin II amide\n5-Valyl-angiotensin II amide\n5-Valine-angiotensin amide II\n5-Valine angiotensin II amide\nAngiotensin II amide 5-valine\nAngiotensin II-5-valine amide\nAngiotensin amide, 5-L-valine-\n5-L-Valine-angiotensin II amide\nAngiotensin II amide, 5-L-valine-\n5-Valine-angiotensin II-.beta.-amide\n1-Asparaginyl-5-valyl-angiotensin II\n1-Asparagine-5-valine-angiotensin II\n[1-Asparagine-5-valine]-angiotensin II\n1-L-Asparagine-5-L-valine-angiotensin II\n5-Valine-angiotensin II aspartic-.beta.-amide\n1-Asparatic acid-5-valine-angiotensin II amide\nAngiotensin II aspartic-.beta.-amide, 5-L-valine\n1-Aspartic acid-.beta.-amide 5-valine-angiotensin II\nL-Phenylalanine, N-[1-[N-[N-[N-[N-(N(sup2)-L-asparaginyl-L-arginyl)-L-valyl]-L-tyrosyl]-L-valyl]-L-histidyl]-L-prolyl]-\nAngiotensin II, 1-L-asparagine-5-L-valine-\nAngiotensin II, 1-L-asparagine-5-L-valine-\nAngiotensin (Ciba)','8944E11707C12E80-FICuS-01-38','8944E11707C12E80-FICTS-01-17','8944E11707C12E80-uuuuu-01-E7','InChI=1S/C49H70N14O11/c1-26(2)39(61-42(67)33(12-8-18-55-49(52)53)57-41(66)32(50)23-38(51)65)45(70)58-34(20-29-14-16-31(64)17-15-29)43(68)62-40(27(3)4)46(71)59-35(22-30-24-54-25-56-30)47(72)63-19-9-13-37(63)44(69)60-36(48(73)74)21-28-10-6-5-7-11-28/h5-7,10','InChIKey=JYPVVOOBQVVUQV-UHFFFAOYSA-N','CC(C)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(N)CC(N)=O)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(C(=O)NC(Cc1c[nH]cn1)C(=O)N1CCCC1C(=O)NC(Cc1ccccc1)C(=O)O)C(C)C','1'),
	(82545,1,0,'742-20-1','Consistent with Molecular Formula','C13H18ClN3O4S2',379.8759,'Cyclopenthiazide\nSalimid\nSu-8341\nSu 8341\nSalimed\nNavidrix\nNavidrex\nNavidreks\nSalurilo-C\nUltra-Minzil\nCiba 8341-Su\nCyclometiazid\nCyclopentiazid\nCyclomethiazide\nTsiklometiazid (cyclomethiazide)\n3-Cyclopentylmethyl hydrochlorothiazide deriv\n6-Chloro-3-(cyclopentylmethyl)-3,4-dihydro-2H-1,2,4-benzothiadiazine-7-sulfonamide 1,1-dioxide\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-3-(cyclopentylmethyl)-3,4-dihydro-,1,1-dioxide\nWLN: T66 BSWM EM DHJ HG ISZW D1- AL5TJ\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-3-(cyclopentylmethyl)-3,4-dihydro-, 1,1-dioxide\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-3-(cyclopentylmethyl)-3,4-dihydro-, 1,1-dioxide\nBenesal','1BCA02CB9D9DD3B8-FICuS-01-90','1BCA02CB9D9DD3B8-FICTS-01-6F','1BCA02CB9D9DD3B8-uuuuu-01-3F','InChI=1S/C13H18ClN3O4S2/c14-9-6-10-12(7-11(9)22(15,18)19)23(20,21)17-13(16-10)5-8-3-1-2-4-8/h6-8,13,16-17H,1-5H2,(H2,15,18,19)','InChIKey=BKYKPTRYDKTTJY-UHFFFAOYSA-N','NS(=O)(=O)c1cc2c(cc1Cl)NC(CC1CCCC1)NS2(=O)=O','1'),
	(82546,9,0,'2002-29-1','Consistent with Molecular Formula','C27H36F2O6',494.5746,'Flumethasone pivalate\nFlumethasone Pivalate\nLorinden\nLocorten\nLocacorten\n6.alpha.,9.alpha.-Difluoro-16.alpha.-methylprednisolone 21-pivalate\n6.alpha.,9-Difluoro-11.beta.,17,21-trihydroxy-16.alpha.-methylpregna-1,4-diene-3,20-dione 21-pivalate\nPregna-1,4-diene-3,20-dione, 21-(2,2-dimethyl-1-oxopropoxy)-6,9-difluoro-11,17-dihydroxy-16-methyl-, (6.alpha.,11.beta.,16.alpha.)-\nPregna-1,4-diene-3,20-dione, 6.alpha.,9-difluoro-11.beta.,17,21-trihydroxy-16.alpha.-methyl-, 21-pivalate','C1D20FB047C41D8D-FICuS-01-6C','C1D20FB047C41D8D-FICTS-01-4B','C1D20FB047C41D8D-uuuuu-01-1B','InChI=1S/C27H36F2O6/c1-14-9-16-17-11-19(28)18-10-15(30)7-8-24(18,5)26(17,29)20(31)12-25(16,6)27(14,34)21(32)13-35-22(33)23(2,3)4/h7-8,10,14,16-17,19-20,31,34H,9,11-13H2,1-6H3','InChIKey=JWRMHDSINXPDHB-UHFFFAOYSA-N','CC1CC2C3CC(F)C4=CC(=O)C=CC4(C)C3(F)C(O)CC2(C)C1(O)C(=O)COC(=O)C(C)(C)C','1'),
	(82547,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'CF3AFA4FACFE8351-FICuS-01-A5','98618B0725D49E73-FICTS-01-26','CF3AFA4FACFE8351-uuuuu-01-54','InChI=1S/C7H10N4O3/c12-6-5(9-10-7(13)8-6)11-1-3-14-4-2-11/h1-4H2,(H2,8,10,12,13)','InChIKey=UTKHPCKCRAFBOP-UHFFFAOYSA-N','O=c1[nH]nc(N2CCOCC2)c(=O)[nH]1',NULL),
	(82548,0,0,'4956-06-3','Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'480F05BB8FCE5E03-FICuS-01-75','DCD5E7CCDB607F48-FICTS-01-7D','480F05BB8FCE5E03-uuuuu-01-24','InChI=1S/C5H8N4O2/c1-9(2)3-4(10)6-5(11)8-7-3/h1-2H3,(H2,6,8,10,11)','InChIKey=WFGXRCYNKCGOPE-UHFFFAOYSA-N','CN(C)c1n[nH]c(=O)[nH]c1=O',NULL),
	(82549,0,1,'89715-82-2','Consistent with Molecular Formula','C3H5N5O2',143.1048,NULL,'D94F8F9B60A7B2FC-FICuS-01-92','6DC5AD1FAF194818-FICTS-01-5A','D94F8F9B60A7B2FC-uuuuu-01-41','InChI=1S/C3H5N5O2/c4-6-1-2(9)5-3(10)8-7-1/h4H2,(H,6,7)(H2,5,8,9,10)','InChIKey=JYSNQRABKJPPIY-UHFFFAOYSA-N','N/N=c1\\[nH][nH]c(=O)[nH]c1=O','1'),
	(82550,0,0,NULL,'Consistent with Molecular Formula','C3H3N3NaO2S',168.1254,NULL,'C9E6072C2E8C7B9F-FICuS-01-84','4F11804445E767D6-FICTS-01-1E','4201EB234EF7C937-uuuuu-01-05','InChI=1S/C3H3N3O2S.Na/c7-1-2(9)5-6-3(8)4-1;/h(H,5,9)(H2,4,6,7,8);/q;+1','InChIKey=JPRSVSYWNNTVKO-UHFFFAOYSA-N','O=c1[nH][nH]c(=S)c(=O)[nH]1.[Na+]',NULL),
	(82551,0,0,'20029-34-9','Consistent with Molecular Formula','C4H5N3NaO2S',182.1522,NULL,'C8365954D39F50ED-FICuS-01-66','C8365954D39F50ED-FICTS-01-45','43D1B55BB3E4E245-uuuuu-01-0E','InChI=1S/C4H5N3O2S.Na/c1-7-4(9)5-2(8)3(10)6-7;/h1H3,(H,6,10)(H,5,8,9);/q;+1','InChIKey=WPOXWZZQUIERJT-UHFFFAOYSA-N','Cn1[nH]c(=S)c(=O)[nH]c1=O.[Na+]',NULL),
	(82552,0,0,'4968-47-2','Consistent with Molecular Formula','C7H11N3O2S',201.2428,NULL,'18F8D6B12E6D7B5E-FICuS-01-7F','B7DF2DD5C1CD6633-FICTS-01-65','18F8D6B12E6D7B5E-uuuuu-01-2E','InChI=1S/C7H11N3O2S/c1-2-3-4-13-6-5(11)8-7(12)10-9-6/h2-4H2,1H3,(H2,8,10,11,12)','InChIKey=UYFPJGGQPNTERU-UHFFFAOYSA-N','CCCCSc1n[nH]c(=O)[nH]c1=O',NULL),
	(82553,0,0,'4956-08-5','Consistent with Molecular Formula','C9H15N3O2S',229.2964,NULL,'E80AF457CF2B87D2-FICuS-01-7D','A3B0972639E38581-FICTS-01-1E','E80AF457CF2B87D2-uuuuu-01-2C','InChI=1S/C9H15N3O2S/c1-2-3-4-5-6-15-8-7(13)10-9(14)12-11-8/h2-6H2,1H3,(H2,10,12,13,14)','InChIKey=ZFPJRLCQXKEIDD-UHFFFAOYSA-N','CCCCCCSc1n[nH]c(=O)[nH]c1=O',NULL),
	(82554,0,0,'10237-48-6','Consistent with Molecular Formula','C6H7N3O2S',185.2002,NULL,'6D1A6E8A09E35DEA-FICuS-01-87','4F2B2B552764D6B0-FICTS-01-31','6D1A6E8A09E35DEA-uuuuu-01-36','InChI=1S/C6H7N3O2S/c1-2-3-12-5-4(10)7-6(11)9-8-5/h2H,1,3H2,(H2,7,9,10,11)','InChIKey=GQRGHKDRHYUZMY-UHFFFAOYSA-N','C=CCSc1n[nH]c(=O)[nH]c1=O',NULL),
	(82555,0,0,'88891-73-0','Consistent with Molecular Formula','C5H5N3O4S',203.1722,NULL,'C00A0EC7BE9F62F2-FICuS-01-80','54CCB084236DC6EE-FICTS-01-55','C00A0EC7BE9F62F2-uuuuu-01-2F','InChI=1S/C5H5N3O4S/c9-2(10)1-13-4-3(11)6-5(12)8-7-4/h1H2,(H,9,10)(H2,6,8,11,12)','InChIKey=DIALFHUPRSIJKT-UHFFFAOYSA-N','O=C(O)CSc1n[nH]c(=O)[nH]c1=O',NULL),
	(82556,0,0,'90792-89-5','Consistent with Molecular Formula','C9H13N3O2S',227.2806,NULL,'9DA5A44E99F34FEB-FICuS-01-94','77334E9923CC08EC-FICTS-01-40','9DA5A44E99F34FEB-uuuuu-01-43','InChI=1S/C9H13N3O2S/c13-7-8(11-12-9(14)10-7)15-6-4-2-1-3-5-6/h6H,1-5H2,(H2,10,12,13,14)','InChIKey=RKDNTUCPZMXXNZ-UHFFFAOYSA-N','O=c1[nH]nc(SC2CCCCC2)c(=O)[nH]1',NULL),
	(82557,0,0,'4956-07-4','Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'A11AEDACFF37F826-FICuS-01-94','E8080F4A528D7101-FICTS-01-22','A11AEDACFF37F826-uuuuu-01-43','InChI=1S/C10H9N3O2S/c14-8-9(12-13-10(15)11-8)16-6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,11,13,14,15)','InChIKey=OIJCGUQZJJNSLM-UHFFFAOYSA-N','O=c1[nH]nc(SCc2ccccc2)c(=O)[nH]1',NULL),
	(82558,0,0,'4956-11-0','Consistent with Molecular Formula','C9H7N3O2S',221.2332,NULL,'E11033BA4B8A6D22-FICuS-01-54','91467A5BFDA556C3-FICTS-01-4A','E11033BA4B8A6D22-uuuuu-01-03','InChI=1S/C9H7N3O2S/c13-7-8(11-12-9(14)10-7)15-6-4-2-1-3-5-6/h1-5H,(H2,10,12,13,14)','InChIKey=YQBWRFITNOEMPL-UHFFFAOYSA-N','O=c1[nH]nc(Sc2ccccc2)c(=O)[nH]1',NULL),
	(82559,0,0,'4956-10-9','Consistent with Molecular Formula','C5H4N6O2S2',244.2456,NULL,'5096CC72049AEF8D-FICuS-01-6F','38A78C006F78736E-FICTS-01-34','5096CC72049AEF8D-uuuuu-01-1E','InChI=1S/C5H4N6O2S2/c6-3-9-11-5(15-3)14-2-1(12)7-4(13)10-8-2/h(H2,6,9)(H2,7,10,12,13)','InChIKey=IADRJYDWFZNNPS-UHFFFAOYSA-N','Nc1nnc(Sc2n[nH]c(=O)[nH]c2=O)s1',NULL),
	(82560,0,0,'90769-20-3','Consistent with Molecular Formula','C9H15N3O4S',261.2952,NULL,'D52534BF333CEC5E-FICuS-01-74','BF1B1C86DE859B27-FICTS-01-5D','D52534BF333CEC5E-uuuuu-01-23','InChI=1S/C9H15N3O4S/c1-2-3-4-5-6-17(15,16)8-7(13)10-9(14)12-11-8/h2-6H2,1H3,(H2,10,12,13,14)','InChIKey=FCCQYIQZTZCBEM-UHFFFAOYSA-N','CCCCCCS(=O)(=O)c1n[nH]c(=O)[nH]c1=O',NULL),
	(82561,0,0,'90323-31-2','Consistent with Molecular Formula','C9H7N3O4S',253.232,NULL,'6ED7933F963DC13E-FICuS-01-74','9A8C9C53AF78729D-FICTS-01-5B','6ED7933F963DC13E-uuuuu-01-23','InChI=1S/C9H7N3O4S/c13-7-8(11-12-9(14)10-7)17(15,16)6-4-2-1-3-5-6/h1-5H,(H2,10,12,13,14)','InChIKey=QBNDEOUZNCMKQQ-UHFFFAOYSA-N','O=c1[nH]nc(S(=O)(=O)c2ccccc2)c(=O)[nH]1',NULL),
	(82562,0,0,'30018-58-7','Consistent with Molecular Formula','C7H12N4O4S',248.2562,NULL,'91083F7AEC120328-FICuS-01-42','B985F95916540D8C-FICTS-01-3A','91083F7AEC120328-uuuuu-01-F1','InChI=1S/C7H12N4O4S/c1-2-3-4-8-16(14,15)6-5(12)9-7(13)11-10-6/h8H,2-4H2,1H3,(H2,9,11,12,13)','InChIKey=PTKRCUQNJRECDH-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1n[nH]c(=O)[nH]c1=O',NULL),
	(82563,0,0,'30018-59-8','Consistent with Molecular Formula','C9H14N4O4S',274.294,NULL,'3C4811A3A596BA8B-FICuS-01-61','0517940374104854-FICTS-01-E4','3C4811A3A596BA8B-uuuuu-01-10','InChI=1S/C9H14N4O4S/c14-7-8(11-12-9(15)10-7)18(16,17)13-6-4-2-1-3-5-6/h6,13H,1-5H2,(H2,10,12,14,15)','InChIKey=VCGPLFNCCMZIPR-UHFFFAOYSA-N','O=c1[nH]nc(S(=O)(=O)NC2CCCCC2)c(=O)[nH]1',NULL),
	(82564,0,0,'30018-61-2','Consistent with Molecular Formula','C7H10N4O4S',246.2404,NULL,'1AD5C9D4A675226C-FICuS-01-66','3EC5C3DD57F2FA53-FICTS-01-67','1AD5C9D4A675226C-uuuuu-01-15','InChI=1S/C7H10N4O4S/c12-5-6(9-10-7(13)8-5)16(14,15)11-3-1-2-4-11/h1-4H2,(H2,8,10,12,13)','InChIKey=VWTBHYDMWWAMSG-UHFFFAOYSA-N','O=c1[nH]nc(S(=O)(=O)N2CCCC2)c(=O)[nH]1',NULL),
	(82565,0,0,'30018-60-1','Consistent with Molecular Formula','C7H10N4O5S',262.2398,NULL,'CE2C3E04EE575A83-FICuS-01-77','3C0422C968665348-FICTS-01-0E','CE2C3E04EE575A83-uuuuu-01-26','InChI=1S/C7H10N4O5S/c12-5-6(9-10-7(13)8-5)17(14,15)11-1-3-16-4-2-11/h1-4H2,(H2,8,10,12,13)','InChIKey=KUFLXDRVEPSQKJ-UHFFFAOYSA-N','O=c1[nH]nc(S(=O)(=O)N2CCOCC2)c(=O)[nH]1',NULL),
	(82566,0,0,'20029-37-2','Consistent with Molecular Formula','C23H19N3O2S',401.482,NULL,'63E5B829ED986914-FICuS-01-5D','63E5B829ED986914-FICTS-01-3C','63E5B829ED986914-uuuuu-01-0C','InChI=1S/C23H19N3O2S/c27-22-21(29-16-17-10-4-1-5-11-17)24-25-23(28)26(22)20(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16H2,(H,25,28)','InChIKey=KJZDQMLFRPLDSO-UHFFFAOYSA-N','O=c1[nH]nc(SCc2ccccc2)c(=O)n1C(c1ccccc1)c1ccccc1',NULL),
	(82567,0,0,'20029-36-1','Consistent with Molecular Formula','C24H21N3O2S',415.5088,NULL,'91EDABDCF9D7A375-FICuS-01-9E','91EDABDCF9D7A375-FICTS-01-7D','91EDABDCF9D7A375-uuuuu-01-4D','InChI=1S/C24H21N3O2S/c1-26-24(29)27(23(28)22(25-26)30-17-18-11-5-2-6-12-18)21(19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16,21H,17H2,1H3','InChIKey=VDGUUAFCCIKHPG-UHFFFAOYSA-N','Cn1nc(SCc2ccccc2)c(=O)n(C(c2ccccc2)c2ccccc2)c1=O',NULL),
	(82568,0,0,'20028-50-6','Consistent with Molecular Formula','C16H12BrN3O2',358.1937,NULL,'B169AFEAB2629415-FICuS-01-65','B169AFEAB2629415-FICTS-01-44','B169AFEAB2629415-uuuuu-01-14','InChI=1S/C16H12BrN3O2/c17-14-15(21)20(16(22)19-18-14)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H,19,22)','InChIKey=KLXVWRQFPFVOFF-UHFFFAOYSA-N','O=c1[nH]nc(Br)c(=O)n1C(c1ccccc1)c1ccccc1',NULL),
	(82569,0,0,'20028-49-3','Consistent with Molecular Formula','C17H14BrN3O2',372.2205,NULL,'84778880AE61C957-FICuS-01-4E','84778880AE61C957-FICTS-01-2D','84778880AE61C957-uuuuu-01-FD','InChI=1S/C17H14BrN3O2/c1-20-17(23)21(16(22)15(18)19-20)14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11,14H,1H3','InChIKey=BMUAAGJRSZOPBV-UHFFFAOYSA-N','Cn1nc(Br)c(=O)n(C(c2ccccc2)c2ccccc2)c1=O',NULL),
	(82570,0,0,'23449-16-3','Consistent with Molecular Formula','C10H9N3OS2',251.3206,NULL,'595CB1F7BF6F7F73-FICuS-01-88','5A7448D855F4C603-FICTS-01-2F','595CB1F7BF6F7F73-uuuuu-01-37','InChI=1S/C10H9N3OS2/c14-10-11-8(15)9(12-13-10)16-6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,11,13,14,15)','InChIKey=WGILAAVIFOLFAQ-UHFFFAOYSA-N','O=c1[nH]nc(SCc2ccccc2)c(=S)[nH]1',NULL),
	(82571,0,0,'23449-17-4','Consistent with Molecular Formula','C11H11N3OS2',265.3474,'as-Triazin-3(2H)-one, 6-(benzylthio)-5-(methylthio)-','B76F24ECCF3FD721-FICuS-01-8A','AA3425D3B769D335-FICTS-01-34','B76F24ECCF3FD721-uuuuu-01-39','InChI=1S/C11H11N3OS2/c1-16-9-10(13-14-11(15)12-9)17-7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,12,14,15)','InChIKey=YGSVYKRJZMLILZ-UHFFFAOYSA-N','CSc1nc(=O)[nH]nc1SCc1ccccc1',NULL),
	(82572,0,0,'1747-05-3','Consistent with Molecular Formula','C4H5F6N3O2',241.0928,NULL,'2763216CCAA3FDFA-FICuS-01-7E','2763216CCAA3FDFA-FICTS-01-5D','2763216CCAA3FDFA-uuuuu-01-2D','InChI=1S/C4H5F6N3O2/c5-3(6,7)2(15,4(8,9)10)13-12-1(11)14/h13,15H,(H3,11,12,14)','InChIKey=QJVQWGYYYHZRHB-UHFFFAOYSA-N','NC(=O)NNC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(82573,0,0,'24240-08-2','Consistent with Molecular Formula','C10H9ClN2OS',240.7069,NULL,'66E944ACD212866B-FICuS-01-5C','66E944ACD212866B-FICTS-01-3B','66E944ACD212866B-uuuuu-01-0B','InChI=1S/C10H9ClN2OS/c1-2-15-10(14)13-9-4-3-8(11)5-7(9)6-12-13/h3-6H,2H2,1H3','InChIKey=ZKGGSMSNSSMBLH-UHFFFAOYSA-N','CCSC(=O)n1ncc2cc(Cl)ccc21',NULL),
	(82574,0,1,'18148-88-4','Consistent with Molecular Formula','C15H13ClN2O2',288.7329,NULL,'B3322D71001F47D1-FICuS-01-36','B3322D71001F47D1-FICTS-01-15','E033A078E1FA0421-uuuuu-01-F5','InChI=1S/C15H13ClN2O2/c1-11(12-6-3-2-4-7-12)18-20-15(19)17-14-9-5-8-13(16)10-14/h2-10H,1H3,(H,17,19)/b18-11+','InChIKey=VONZZUUBXQYYPG-WOJGMQOQSA-N','C/C(=N/OC(=O)Nc1cccc(Cl)c1)c1ccccc1','1'),
	(82575,0,1,'24303-47-7','Consistent with Molecular Formula','C10H11N3O4',237.2146,NULL,'368FD8E843D9FC31-FICuS-01-78','368FD8E843D9FC31-FICTS-01-57','93FAC96842B724C6-uuuuu-01-11','InChI=1S/C10H11N3O4/c1-7(12-17-10(14)11-2)8-4-3-5-9(6-8)13(15)16/h3-6H,1-2H3,(H,11,14)/b12-7-','InChIKey=AAZWCQMHQKMBDA-GHXNOFRVSA-N','CNC(=O)O/N=C(\\C)c1cccc([N+](=O)[O-])c1','1'),
	(82576,0,1,'24303-55-7','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'030A136D1BE39C03-FICuS-01-43','030A136D1BE39C03-FICTS-01-22','326FBD24DB67225B-uuuuu-01-11','InChI=1S/C11H14N2O2/c1-3-10(13-15-11(14)12-2)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3,(H,12,14)/b13-10-','InChIKey=QQNGFCBBRNXSND-RAXLEYEMSA-N','CC/C(=N\\OC(=O)NC)c1ccccc1','1'),
	(82577,0,1,'24303-42-2','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'5D2190C54DE5344B-FICuS-01-53','5D2190C54DE5344B-FICTS-01-32','E42FDF7122FF2C22-uuuuu-01-22','InChI=1S/C11H14N2O3/c1-8(13-16-11(14)12-2)9-4-6-10(15-3)7-5-9/h4-7H,1-3H3,(H,12,14)/b13-8-','InChIKey=BENLVYINVOMFHR-JYRVWZFOSA-N','CNC(=O)O/N=C(\\C)c1ccc(OC)cc1','1'),
	(82578,0,1,'24303-56-8','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'04FC4CFC048EB534-FICuS-01-73','04FC4CFC048EB534-FICTS-01-52','66972FF0D9759EE3-uuuuu-01-1F','InChI=1S/C12H16N2O2/c1-3-7-11(14-16-12(15)13-2)10-8-5-4-6-9-10/h4-6,8-9H,3,7H2,1-2H3,(H,13,15)/b14-11-','InChIKey=RWXYDCWXVLRNEF-KAMYIIQDSA-N','CCC/C(=N\\OC(=O)NC)c1ccccc1','1'),
	(82579,0,0,'349-05-3','Consistent with Molecular Formula','C6H4FNO5S',221.1597,NULL,'A2FAC8958BA820A0-FICuS-01-70','A2FAC8958BA820A0-FICTS-01-4F','A2FAC8958BA820A0-uuuuu-01-1F','InChI=1S/C6H4FNO5S/c7-14(12,13)4-1-2-6(9)5(3-4)8(10)11/h1-3,9H','InChIKey=KQBGUCDGQYRIIM-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)F)ccc1O',NULL),
	(82580,0,0,'1206-55-9','Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'975344D12BEDE8C7-FICuS-01-70','975344D12BEDE8C7-FICTS-01-4F','975344D12BEDE8C7-uuuuu-01-1F','InChI=1S/C9H9NO5/c1-14-7-3-4-8(15-2)9(10(12)13)6(7)5-11/h3-5H,1-2H3','InChIKey=IOHYBMYWODOPEY-UHFFFAOYSA-N','COc1ccc(OC)c([N+](=O)[O-])c1C=O',NULL),
	(82581,0,0,'27225-67-8','Consistent with Molecular Formula','C12H13N3O4S',295.3124,NULL,'F22575132F42CA6D-FICuS-01-52','F22575132F42CA6D-FICTS-01-31','F22575132F42CA6D-uuuuu-01-01','InChI=1S/C12H13N3O4S/c1-2-19-12(16)7-20-8-14-11-5-10(15(17)18)4-3-9(11)6-13-14/h3-6H,2,7-8H2,1H3','InChIKey=ZXWAMWAZCKUZPY-UHFFFAOYSA-N','CCOC(=O)CSCn1ncc2ccc([N+](=O)[O-])cc21',NULL),
	(82582,0,0,'24240-44-6','Consistent with Molecular Formula','C20H16N3O2PS2',425.4591,NULL,'548620D7C08D8E6B-FICuS-01-5F','548620D7C08D8E6B-FICTS-01-3E','548620D7C08D8E6B-uuuuu-01-0E','InChI=1S/C20H16N3O2PS2/c24-23(25)17-12-11-16-14-21-22(20(16)13-17)15-28-26(27,18-7-3-1-4-8-18)19-9-5-2-6-10-19/h1-14H,15H2','InChIKey=WKELPWCJQVFIGV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2cnn(CSP(=S)(c3ccccc3)c3ccccc3)c2c1',NULL),
	(82583,0,2,'52027-64-2','Consistent with Molecular Formula','C6H10N4O4',202.1694,NULL,'6D13D01E9F8D0175-FICuS-01-57','6D13D01E9F8D0175-FICTS-01-36','9FEDE2312180F32D-uuuuu-01-13','InChI=1S/C6H10N4O4/c1-7-5(11)13-9-3-4-10-14-6(12)8-2/h3-4H,1-2H3,(H,7,11)(H,8,12)/b9-3+,10-4?','InChIKey=WSUGCEJVOSERFP-LSTJWXOYSA-N','CNC(=O)O/N=C/C=N/OC(=O)NC','1'),
	(82584,0,2,'57169-33-2','Consistent with Molecular Formula','C8H14N4O4',230.223,NULL,'9E3F33E2A51104B4-FICuS-01-4D','9E3F33E2A51104B4-FICTS-01-2C','9E3F33E2A51104B4-uuuuu-01-FC','InChI=1S/C8H14N4O4/c1-5(11-15-7(13)9-3)6(2)12-16-8(14)10-4/h1-4H3,(H,9,13)(H,10,14)','InChIKey=RGQXOWYPGNYCKK-UHFFFAOYSA-N','CNC(=O)O/N=C(C)/C(C)=N/OC(=O)NC','1'),
	(82585,0,0,'28957-66-6','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'9917894779D5D298-FICuS-01-4D','9917894779D5D298-FICTS-01-2C','9917894779D5D298-uuuuu-01-FC','InChI=1S/C13H19NO/c1-8(2)5-11-6-9(3)10(4)7-12(11)13(14)15/h6-8H,5H2,1-4H3,(H2,14,15)','InChIKey=WDWIGCMCKIHXRD-UHFFFAOYSA-N','Cc1cc(CC(C)C)c(C(N)=O)cc1C',NULL),
	(82586,0,0,'28515-54-0','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C8H11?4Cl',142.6279,NULL,'1C2AE4ADC8DB8461-FICuS-01-80','1C2AE4ADC8DB8461-FICTS-01-5F','1C2AE4ADC8DB8461-uuuuu-01-2F','InChI=1S/C6H6.CH3.CH2.Cl/c1-2-4-6-5-3-1;;;/h1-6H;1H3;1H2;','InChIKey=UHEDHKYSTILFMJ-UHFFFAOYSA-N','*C.*C*.*Cl.c1ccccc1',NULL),
	(82587,0,1,'2828-40-2','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'D0E5B091C4FB49AA-FICuS-01-7F','D0E5B091C4FB49AA-FICTS-01-5E','D0E5B091C4FB49AA-uuuuu-01-2E','InChI=1S/C15H14N2O2/c1-12(13-8-4-2-5-9-13)17-19-15(18)16-14-10-6-3-7-11-14/h2-11H,1H3,(H,16,18)','InChIKey=JDNXZSYMWAYLBL-UHFFFAOYSA-N','C/C(=N\\OC(=O)Nc1ccccc1)c1ccccc1','1'),
	(82588,0,1,'30288-91-6','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'700549F13555A563-FICuS-01-28','700549F13555A563-FICTS-01-07','5CC6AFE304C7CFB4-uuuuu-01-43','InChI=1S/C11H14N2O2/c1-9(10-7-5-4-6-8-10)12-15-11(14)13(2)3/h4-8H,1-3H3/b12-9-','InChIKey=RFXFPIRYOAOOFX-XFXZXTDPSA-N','C/C(=N\\OC(=O)N(C)C)c1ccccc1','1'),
	(82589,0,2,'57169-31-0','Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'07020DF1BE48ED6D-FICuS-01-71','07020DF1BE48ED6D-FICTS-01-50','E088DAC36B26F885-uuuuu-01-21','InChI=1S/C18H18N4O4/c1-19-17(23)25-21-15(13-9-5-3-6-10-13)16(22-26-18(24)20-2)14-11-7-4-8-12-14/h3-12H,1-2H3,(H,19,23)(H,20,24)/b21-15-,22-16+','InChIKey=HUAZYUSLGJMPSX-KBNZVFGVSA-N','CNC(=O)O/N=C(C(=N\\OC(=O)NC)\\c1ccccc1)/c1ccccc1','1'),
	(82590,0,0,'89939-01-5','Consistent with Molecular Formula','C8H7Cl4NO2S',323.0208,NULL,'FF4766F3144EE880-FICuS-01-66','FF4766F3144EE880-FICTS-01-45','FF4766F3144EE880-uuuuu-01-15','InChI=1S/C8H7Cl4NO2S/c9-1-2-13-16(14,15)8-4-6(11)5(10)3-7(8)12/h3-4,13H,1-2H2','InChIKey=AOYSKVRJSNCKMO-UHFFFAOYSA-N','O=S(=O)(NCCCl)c1cc(Cl)c(Cl)cc1Cl',NULL),
	(82591,0,1,'92167-56-1','Consistent with Molecular Formula','C14H7Cl4N3O4',423.039,NULL,'9D7F16F087DC7B18-FICuS-01-76','9D7F16F087DC7B18-FICTS-01-55','9D7F16F087DC7B18-uuuuu-01-25','InChI=1S/C14H7Cl4N3O4/c15-9-3-4-12(21(23)24)13(18)8(9)6-19-25-14(22)20-7-1-2-10(16)11(17)5-7/h1-6H,(H,20,22)','InChIKey=LBKDDFLZINZFIG-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)O/N=C/c1c(Cl)ccc([N+](=O)[O-])c1Cl','1'),
	(82592,4,0,'24878-19-1','Consistent with Molecular Formula','C17H20Cl6O4Sn',619.7506,NULL,'CCC34CEB2339A83B-FICuS-01-80','CCC34CEB2339A83B-FICTS-01-5F','CCC34CEB2339A83B-uuuuu-01-2F','InChI=1S/C9H4Cl6O4.2C4H9.Sn/c10-3-4(11)8(13)2(6(18)19)1(5(16)17)7(3,12)9(8,14)15;2*1-3-4-2;/h1-2H,(H,16,17)(H,18,19);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=VTCAPAAOGGXOJH-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)C2C(C(=O)O1)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(82593,0,0,'24240-35-5','Consistent with Molecular Formula','C14H10N4O7S',378.3156,NULL,'4001EE3D9E4AB1F4-FICuS-01-6D','4001EE3D9E4AB1F4-FICTS-01-4C','4001EE3D9E4AB1F4-uuuuu-01-1C','InChI=1S/C14H10N4O7S/c19-17(20)11-2-1-3-13(6-11)26(23,24)25-9-16-14-7-12(18(21)22)5-4-10(14)8-15-16/h1-8H,9H2','InChIKey=UPYFSDFEWYKWJQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)OCn2ncc3ccc([N+](=O)[O-])cc32)c1',NULL),
	(82594,0,0,'73709-51-0','Consistent with Molecular Formula','C11H11NO4S2',285.3322,NULL,'8515735389C80733-FICuS-01-25','8515735389C80733-FICTS-01-04','8515735389C80733-uuuuu-01-D4','InChI=1S/C11H11NO4S2/c1-2-16-11(17)18-7-10(13)8-4-3-5-9(6-8)12(14)15/h3-6H,2,7H2,1H3','InChIKey=MCEGWXOTZDFRKD-UHFFFAOYSA-N','CCOC(=S)SCC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(82595,0,0,'6779-66-4','Consistent with Molecular Formula','C12H13N2OP',232.2213,NULL,'4C452970DE701CA7-FICuS-01-55','4C452970DE701CA7-FICTS-01-34','4C452970DE701CA7-uuuuu-01-04','InChI=1S/C12H13N2OP/c13-14-16(15,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,13H2,(H,14,15)','InChIKey=NRACHDIQCDJEIP-UHFFFAOYSA-N','NNP(=O)(c1ccccc1)c1ccccc1',NULL),
	(82596,0,1,'2636-79-5','Consistent with Molecular Formula','C10H7NO2',173.1708,'1,2-Naphthoquinone 1-oxime\n.alpha.-Nitroso-.beta.-naphthol oxime\n1,2-Naphthalenedione, 1-oxime\n1,2-Naphthoquinone, 1-oxime','4E54FF298BA6EB41-FICuS-01-7D','3A30D68308CA1579-FICTS-01-24','4E54FF298BA6EB41-uuuuu-01-2C','InChI=1S/C10H7NO2/c12-9-6-5-7-3-1-2-4-8(7)10(9)11-13/h1-6,13H','InChIKey=CAQHPYSDQFDJAL-UHFFFAOYSA-N','O=C1C=Cc2ccccc2/C1=N/O','1'),
	(82597,3,1,NULL,'Consistent with Molecular Formula','C12H16Cl4',302.0704,NULL,'75A7C78531F65369-FICuS-01-49','75A7C78531F65369-FICTS-01-28','75A7C78531F65369-uuuuu-01-F8','InChI=1S/C12H16Cl4/c1-7-10(4,11(7,13)14)6-5-8-9(2,3)12(8,15)16/h5-8H,1-4H3','InChIKey=VCDQRKTVZNZMPA-UHFFFAOYSA-N','CC1C(Cl)(Cl)C1(C)/C=C/C1C(C)(C)C1(Cl)Cl','1'),
	(82598,0,0,'2496-90-4','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'2554A5494D20F652-FICuS-01-37','2554A5494D20F652-FICTS-01-16','2554A5494D20F652-uuuuu-01-E6','InChI=1S/C9H10O4/c10-5-6-13-9(12)7-1-3-8(11)4-2-7/h1-4,10-11H,5-6H2','InChIKey=GFHGEIJFEHZKHZ-UHFFFAOYSA-N','O=C(OCCO)c1ccc(O)cc1',NULL),
	(82599,0,0,'21998-12-9','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'23C2C004203A55E9-FICuS-01-36','23C2C004203A55E9-FICTS-01-15','23C2C004203A55E9-uuuuu-01-E5','InChI=1S/C10H11NO4/c1-11-10(13)15-8-5-3-7(4-6-8)9(12)14-2/h3-6H,1-2H3,(H,11,13)','InChIKey=BKFZHVOKDABWQH-UHFFFAOYSA-N','CNC(=O)Oc1ccc(C(=O)OC)cc1',NULL),
	(82600,0,0,'38491-33-7','Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'E326058345003BDF-FICuS-01-3F','E326058345003BDF-FICTS-01-1E','E326058345003BDF-uuuuu-01-EE','InChI=1S/C11H13NO5/c1-12-11(15)17-9-4-2-8(3-5-9)10(14)16-7-6-13/h2-5,13H,6-7H2,1H3,(H,12,15)','InChIKey=GASJIPPAORGFPX-UHFFFAOYSA-N','CNC(=O)Oc1ccc(C(=O)OCCO)cc1',NULL),
	(82601,0,0,'38491-34-8','Consistent with Molecular Formula','C13H16N2O6',296.2792,NULL,'687BCACB80B93B37-FICuS-01-79','687BCACB80B93B37-FICTS-01-58','687BCACB80B93B37-uuuuu-01-28','InChI=1S/C13H16N2O6/c1-14-12(17)20-8-7-19-11(16)9-3-5-10(6-4-9)21-13(18)15-2/h3-6H,7-8H2,1-2H3,(H,14,17)(H,15,18)','InChIKey=JIIXLJRZTRJWLQ-UHFFFAOYSA-N','CNC(=O)OCCOC(=O)c1ccc(OC(=O)NC)cc1',NULL),
	(82602,0,0,'24240-38-8','Consistent with Molecular Formula','C9H8N4O3',220.1872,NULL,'2AD0CEAB010D121D-FICuS-01-66','2AD0CEAB010D121D-FICTS-01-45','2AD0CEAB010D121D-uuuuu-01-15','InChI=1S/C9H8N4O3/c1-10-9(14)12-8-4-7(13(15)16)3-2-6(8)5-11-12/h2-5H,1H3,(H,10,14)','InChIKey=IXYNDRDIXRTMAT-UHFFFAOYSA-N','CNC(=O)n1ncc2ccc([N+](=O)[O-])cc21',NULL),
	(82603,0,0,'24240-33-3','Consistent with Molecular Formula','C12H14N4O3',262.2676,NULL,'14A3424BE42338C4-FICuS-01-3C','14A3424BE42338C4-FICTS-01-1B','14A3424BE42338C4-uuuuu-01-EB','InChI=1S/C12H14N4O3/c1-2-3-6-13-12(17)15-11-7-10(16(18)19)5-4-9(11)8-14-15/h4-5,7-8H,2-3,6H2,1H3,(H,13,17)','InChIKey=BZYCNDXLQSDOSG-UHFFFAOYSA-N','CCCCNC(=O)n1ncc2ccc([N+](=O)[O-])cc21',NULL),
	(82604,0,0,'24240-41-3','Consistent with Molecular Formula','C14H8Cl2N4O3',351.1482,NULL,'4914E66DD828618D-FICuS-01-57','4914E66DD828618D-FICTS-01-36','4914E66DD828618D-uuuuu-01-06','InChI=1S/C14H8Cl2N4O3/c15-11-4-2-9(5-12(11)16)18-14(21)19-13-6-10(20(22)23)3-1-8(13)7-17-19/h1-7H,(H,18,21)','InChIKey=IDFOHTYJPYZHEX-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)n1ncc2ccc([N+](=O)[O-])cc21',NULL),
	(82605,0,0,'24240-48-0','Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'6955A971A76EC836-FICuS-01-59','6955A971A76EC836-FICTS-01-38','6955A971A76EC836-uuuuu-01-08','InChI=1S/C11H11N3O2S/c1-2-5-17-8-13-11-6-10(14(15)16)4-3-9(11)7-12-13/h2-4,6-7H,1,5,8H2','InChIKey=FSTZKKUNVZBYOX-UHFFFAOYSA-N','C=CCSCn1ncc2ccc([N+](=O)[O-])cc21',NULL),
	(82606,0,0,'28286-86-4','Consistent with Molecular Formula','C7H5Cl3O2S',259.5343,NULL,'72019211D1D3C9B7-FICuS-01-3F','72019211D1D3C9B7-FICTS-01-1E','72019211D1D3C9B7-uuuuu-01-EE','InChI=1S/C7H5Cl3O2S/c1-4-2-7(13(10,11)12)6(9)3-5(4)8/h2-3H,1H3','InChIKey=DFBKCDYLPLBSJP-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Cl)c(Cl)cc1Cl',NULL),
	(82607,0,0,'24240-23-1','Consistent with Molecular Formula','C11H11N3O4S',281.2856,NULL,'B9EB16C0ECCAE12C-FICuS-01-9A','B9EB16C0ECCAE12C-FICTS-01-79','B9EB16C0ECCAE12C-uuuuu-01-49','InChI=1S/C11H11N3O4S/c1-2-19-11(15)18-7-13-10-4-3-9(14(16)17)5-8(10)6-12-13/h3-6H,2,7H2,1H3','InChIKey=CVWCVGCIWNCUOG-UHFFFAOYSA-N','CCSC(=O)OCn1ncc2cc([N+](=O)[O-])ccc21',NULL),
	(82608,0,0,'24240-36-6','Consistent with Molecular Formula','C13H15ClN4O2S2',358.8601,NULL,'08C275878968DC96-FICuS-01-54','08C275878968DC96-FICTS-01-33','08C275878968DC96-uuuuu-01-03','InChI=1S/C13H15ClN4O2S2/c1-3-16(4-2)13(21)22-8-17-11-7-9(18(19)20)5-6-10(11)12(14)15-17/h5-7H,3-4,8H2,1-2H3','InChIKey=UQOSBCRRFFGNTN-UHFFFAOYSA-N','CCN(CC)C(=S)SCn1nc(Cl)c2ccc([N+](=O)[O-])cc21',NULL),
	(82609,0,1,'30288-97-2','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'6F40418F49A389E1-FICuS-01-52','6F40418F49A389E1-FICTS-01-31','4002E89A33233CDF-uuuuu-01-FE','InChI=1S/C12H16N2O2/c1-4-11(10-8-6-5-7-9-10)13-16-12(15)14(2)3/h5-9H,4H2,1-3H3/b13-11-','InChIKey=AZTOVTHRBKRZOR-QBFSEMIESA-N','CC/C(=N\\OC(=O)N(C)C)c1ccccc1','1'),
	(82610,0,0,'1177-72-6','Consistent with Molecular Formula','C20H28O6P2S3',522.5651,NULL,'251D958656FCB07F-FICuS-01-62','251D958656FCB07F-FICTS-01-41','251D958656FCB07F-uuuuu-01-11','InChI=1S/C20H28O6P2S3/c1-5-21-27(29,22-6-2)25-17-9-13-19(14-10-17)31-20-15-11-18(12-16-20)26-28(30,23-7-3)24-8-4/h9-16H,5-8H2,1-4H3','InChIKey=UOZSMCHDIKDIEF-UHFFFAOYSA-N','CCOP(=S)(OCC)Oc1ccc(Sc2ccc(OP(=S)(OCC)OCC)cc2)cc1',NULL),
	(82611,2,0,'16558-06-8','Consistent with Molecular Formula','C18H18O4S',330.3978,NULL,'AE6230C434B7CBC9-FICuS-01-70','AE6230C434B7CBC9-FICTS-01-4F','AE6230C434B7CBC9-uuuuu-01-1F','InChI=1S/C18H18O4S/c1-5-17(6-2-13(1)19-9-15-11-21-15)23-18-7-3-14(4-8-18)20-10-16-12-22-16/h1-8,15-16H,9-12H2','InChIKey=HIPITKSLDBPUIB-UHFFFAOYSA-N','c1cc(Sc2ccc(OCC3CO3)cc2)ccc1OCC1CO1','1'),
	(82612,0,0,'19875-86-6','Consistent with Molecular Formula','C20H28O8P2S',490.4439,NULL,'E48DF582C5738190-FICuS-01-55','E48DF582C5738190-FICTS-01-34','E48DF582C5738190-uuuuu-01-04','InChI=1S/C20H28O8P2S/c1-5-23-29(21,24-6-2)27-17-9-13-19(14-10-17)31-20-15-11-18(12-16-20)28-30(22,25-7-3)26-8-4/h9-16H,5-8H2,1-4H3','InChIKey=PJCQOPWSORDNJF-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1ccc(Sc2ccc(OP(=O)(OCC)OCC)cc2)cc1',NULL),
	(82613,0,2,'30932-95-7','Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'AEDBA6AFA71F829D-FICuS-01-A7','3F5AAE9640B10B73-FICTS-01-3D','AEDBA6AFA71F829D-uuuuu-01-56','InChI=1S/C14H22O2/c1-5-16-14(15)11-7-10-13(4)9-6-8-12(2)3/h7-8,10-11H,5-6,9H2,1-4H3/b11-7+,13-10-','InChIKey=OUMILASNGJWLED-JSJZFMHOSA-N','CCOC(=O)/C=C/C=C(/C)CCC=C(C)C','1'),
	(82614,0,1,'78904-87-7','Consistent with Molecular Formula','C8H9BrN2',213.0765,'Ethanone, 1-(4-bromophenyl)-, hydrazone','8A57D95AAC01F7DE-FICuS-01-8A','8A57D95AAC01F7DE-FICTS-01-69','AD373A6051AAC538-uuuuu-01-0A','InChI=1S/C8H9BrN2/c1-6(11-10)7-2-4-8(9)5-3-7/h2-5H,10H2,1H3/b11-6-','InChIKey=IOXMREMFDKRHLD-WDZFZDKYSA-N','C/C(=N\\N)c1ccc(Br)cc1','1'),
	(82615,0,0,'50672-20-3','Consistent with Molecular Formula','C11H15F3NO2PS',313.274,NULL,'B52E410474BF409E-FICuS-01-53','B52E410474BF409E-FICTS-01-32','B52E410474BF409E-uuuuu-01-02','InChI=1S/C11H15F3NO2PS/c1-3-16-18(19,17-4-2)15-10-7-5-6-9(8-10)11(12,13)14/h5-8H,3-4H2,1-2H3,(H,15,19)','InChIKey=PXRDLSZAKHMVRJ-UHFFFAOYSA-N','CCOP(=S)(Nc1cccc(C(F)(F)F)c1)OCC',NULL),
	(82616,0,0,'84882-80-4','Consistent with Molecular Formula','C11H14Cl2N2O4',309.1486,NULL,'56FC2B38F70ADF89-FICuS-01-83','56FC2B38F70ADF89-FICTS-01-62','56FC2B38F70ADF89-uuuuu-01-32','InChI=1S/C11H14Cl2N2O4/c12-8-2-1-7(3-9(8)13)14-10(19)15-11(4-16,5-17)6-18/h1-3,16-18H,4-6H2,(H2,14,15,19)','InChIKey=XPSMRYZSUCSDRE-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)NC(CO)(CO)CO',NULL),
	(82617,0,0,'24240-46-8','Consistent with Molecular Formula','C15H10Cl2N4O4',381.1744,NULL,'0632A8F570ED9114-FICuS-01-45','0632A8F570ED9114-FICTS-01-24','0632A8F570ED9114-uuuuu-01-F4','InChI=1S/C15H10Cl2N4O4/c16-12-4-2-10(5-13(12)17)19-15(22)25-8-20-14-6-11(21(23)24)3-1-9(14)7-18-20/h1-7H,8H2,(H,19,22)','InChIKey=HXGOIFXZLNZGOB-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)OCn1ncc2ccc([N+](=O)[O-])cc21',NULL),
	(82618,0,0,'27232-76-4','Consistent with Molecular Formula','C14H8ClN3O3S',333.7485,NULL,'54AF0DB59C4F88E4-FICuS-01-81','54AF0DB59C4F88E4-FICTS-01-60','54AF0DB59C4F88E4-uuuuu-01-30','InChI=1S/C14H8ClN3O3S/c15-13-11-7-6-9(18(20)21)8-12(11)17(16-13)14(19)22-10-4-2-1-3-5-10/h1-8H','InChIKey=LGBJKQXQUJYDQW-UHFFFAOYSA-N','O=C(Sc1ccccc1)n1nc(Cl)c2ccc([N+](=O)[O-])cc21',NULL),
	(82619,0,0,'22778-45-6','No Comparision - Unparameterized Atom - Sn(a17) connected atoms =[ N C C ]','C15H24ClNO2SSn',436.5631,NULL,'F7420F59C5FBB4BB-FICuS-01-88','F7420F59C5FBB4BB-FICTS-01-67','F7420F59C5FBB4BB-uuuuu-01-37','InChI=1S/C7H6ClNO2S.2C4H9.Sn/c1-5-4-6(12(9,10)11)2-3-7(5)8;2*1-3-4-2;/h2-4H,1H3;2*1,3-4H2,2H3;','InChIKey=MCVJMZVNDAOVMO-UHFFFAOYSA-N','CCCC[Sn](CCCC)=NS(=O)(=O)c1ccc(Cl)c(C)c1',NULL),
	(82620,0,0,'27225-61-2','Consistent with Molecular Formula','C9H8ClN3O2',225.6341,NULL,'CB809CAD49CC8127-FICuS-01-7A','CB809CAD49CC8127-FICTS-01-59','CB809CAD49CC8127-uuuuu-01-29','InChI=1S/C9H8ClN3O2/c10-3-4-12-9-5-8(13(14)15)2-1-7(9)6-11-12/h1-2,5-6H,3-4H2','InChIKey=ZHDGPTFWOLGVJP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2cnn(CCCl)c2c1',NULL),
	(82621,0,0,'27225-60-1','Consistent with Molecular Formula','C19H29N3O2',331.457,NULL,'31C44302D6DC07AB-FICuS-01-56','31C44302D6DC07AB-FICTS-01-35','31C44302D6DC07AB-uuuuu-01-05','InChI=1S/C19H29N3O2/c1-2-3-4-5-6-7-8-9-10-11-14-21-19-15-18(22(23)24)13-12-17(19)16-20-21/h12-13,15-16H,2-11,14H2,1H3','InChIKey=MFCYKRGXBQNVAJ-UHFFFAOYSA-N','CCCCCCCCCCCCn1ncc2ccc([N+](=O)[O-])cc21',NULL),
	(82622,4,0,'24838-85-5','Consistent with Molecular Formula','C22H36O4Sn',483.214,NULL,'60AEA4F02A261307-FICuS-01-44','60AEA4F02A261307-FICTS-01-23','60AEA4F02A261307-uuuuu-01-F3','InChI=1S/C14H20O4.2C4H9.Sn/c1-7(2)5-10-6-8(3)9(4)11(13(15)16)12(10)14(17)18;2*1-3-4-2;/h5-6,9-12H,1-4H3,(H,15,16)(H,17,18);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=PPDIKEHDTGYTHR-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)C2C(C=C(C)C)C=C(C)C(C)C2C(=O)O1','1'),
	(82623,0,0,'33303-56-9','Consistent with Molecular Formula','C10H21N2O2PS',264.3219,NULL,'0D299B9F676F0B79-FICuS-01-6B','0D299B9F676F0B79-FICTS-01-4A','0D299B9F676F0B79-uuuuu-01-1A','InChI=1S/C10H21N2O2PS/c1-3-13-15(16,14-4-2)12-11-10-8-6-5-7-9-10/h3-9H2,1-2H3,(H,12,16)','InChIKey=PBRVLZLMCHDJMK-UHFFFAOYSA-N','CCOP(=S)(NN=C1CCCCC1)OCC',NULL),
	(82624,0,0,'33303-55-8','Consistent with Molecular Formula','C9H19N2O2PS',250.2951,NULL,'4A25E3095E633CAA-FICuS-01-5F','4A25E3095E633CAA-FICTS-01-3E','4A25E3095E633CAA-uuuuu-01-0E','InChI=1S/C9H19N2O2PS/c1-3-12-14(15,13-4-2)11-10-9-7-5-6-8-9/h3-8H2,1-2H3,(H,11,15)','InChIKey=XZXPSKJHJWJWMV-UHFFFAOYSA-N','CCOP(=S)(NN=C1CCCC1)OCC',NULL),
	(82625,2,1,'33303-52-5','Consistent with Molecular Formula','C14H27N2O2PS',318.4133,NULL,'7DEBFE6BC9CFA9B4-FICuS-01-C1','7DEBFE6BC9CFA9B4-FICTS-01-A0','744274B9C7FF7209-uuuuu-01-05','InChI=1S/C14H27N2O2PS/c1-6-17-19(20,18-7-2)16-15-12-13(3,4)11-8-9-14(12,5)10-11/h11H,6-10H2,1-5H3,(H,16,20)/b15-12+','InChIKey=FJTAHRQNJRVFRZ-NTCAYCPXSA-N','CCOP(=S)(N/N=C1/C2(C)CCC(C2)C1(C)C)OCC','1'),
	(82626,0,2,'13372-77-5','Consistent with Molecular Formula','C10H17NO',167.2504,'2,6-Octadienaldoxime, 3,7-dimethyl-\n2,6-Octadienal, 3,7-dimethyl-, oxime\n2,6-Octadienal, 3,7-dimethyl-, oxime','E5214067D2B8F730-FICuS-01-45','E5214067D2B8F730-FICTS-01-24','684D9E2DBECF5C4E-uuuuu-01-51','InChI=1S/C10H17NO/c1-9(2)5-4-6-10(3)7-8-11-12/h5,7-8,12H,4,6H2,1-3H3/b10-7-,11-8+','InChIKey=LXFKDMGMYAHNAQ-BDLVGCLISA-N','CC(C)=CCC/C(C)=C\\C=N\\O','1'),
	(82627,0,0,'3566-00-5','Consistent with Molecular Formula','C10H13NO2S',211.2782,'DRC 1325\nBAY 32651\nENT 25,777\nBAY S 2758\nBayer 32651\n4-(Methylthio)-m-tolyl methylcarbamate\n3-Methyl-4-(methylthio)phenyl methylcarbamate\n3-Methyl-4-methylthiophenyl N-methylcarbamate\nWLN: 1SR B1 DOVM1\nPhenol, 3-methyl-4-(methylthio)-, methylcarbamate\nCarbamic acid, methyl-, 4-(methylthio)-m-tolyl ester','BD493D90524B602B-FICuS-01-51','BD493D90524B602B-FICTS-01-30','BD493D90524B602B-uuuuu-01-00','InChI=1S/C10H13NO2S/c1-7-6-8(13-10(12)11-2)4-5-9(7)14-3/h4-6H,1-3H3,(H,11,12)','InChIKey=SLZKSCPVPMUGAP-UHFFFAOYSA-N','CNC(=O)Oc1ccc(SC)c(C)c1',NULL),
	(82628,0,0,'14061-27-9','Consistent with Molecular Formula','C9H8F3NO2',219.1629,NULL,'02543F74888593B6-FICuS-01-37','02543F74888593B6-FICTS-01-16','02543F74888593B6-uuuuu-01-E6','InChI=1S/C9H8F3NO2/c1-13-8(14)15-7-4-2-3-6(5-7)9(10,11)12/h2-5H,1H3,(H,13,14)','InChIKey=AYGHMOAVPPSNPY-UHFFFAOYSA-N','CNC(=O)Oc1cccc(C(F)(F)F)c1',NULL),
	(82629,0,0,'27414-25-1','Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'FA8454BDF6CEB648-FICuS-01-91','FA8454BDF6CEB648-FICTS-01-70','FA8454BDF6CEB648-uuuuu-01-40','InChI=1S/C9H9N3O3/c13-4-3-11-9-5-8(12(14)15)2-1-7(9)6-10-11/h1-2,5-6,13H,3-4H2','InChIKey=HMSWPUPFIDHGQF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2cnn(CCO)c2c1',NULL),
	(82630,0,0,'27225-66-7','Consistent with Molecular Formula','C15H9Cl2N3O4',366.1598,NULL,'509AF522BADD1971-FICuS-01-62','509AF522BADD1971-FICTS-01-41','509AF522BADD1971-uuuuu-01-11','InChI=1S/C15H9Cl2N3O4/c16-12-4-2-9(5-13(12)17)15(21)24-8-19-14-6-11(20(22)23)3-1-10(14)7-18-19/h1-7H,8H2','InChIKey=FAYLZTORTDLCMZ-UHFFFAOYSA-N','O=C(OCn1ncc2ccc([N+](=O)[O-])cc21)c1ccc(Cl)c(Cl)c1',NULL),
	(82631,0,0,'24240-49-1','Consistent with Molecular Formula','C13H16N4O2',260.295,NULL,'B45394168866E304-FICuS-01-31','B45394168866E304-FICTS-01-10','B45394168866E304-uuuuu-01-E0','InChI=1S/C13H16N4O2/c18-17(19)12-5-4-11-9-14-16(13(11)8-12)10-15-6-2-1-3-7-15/h4-5,8-9H,1-3,6-7,10H2','InChIKey=KVWSKXZXWGYELY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2cnn(CN3CCCCC3)c2c1',NULL),
	(82632,0,0,'27225-59-8','Consistent with Molecular Formula','C14H10N4O5',314.2568,NULL,'585A7BA8987ED6FA-FICuS-01-8A','585A7BA8987ED6FA-FICTS-01-69','585A7BA8987ED6FA-uuuuu-01-39','InChI=1S/C14H10N4O5/c19-17(20)11-3-5-13(6-4-11)23-9-16-14-7-12(18(21)22)2-1-10(14)8-15-16/h1-8H,9H2','InChIKey=WWTCHNPVAJPVJB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCn2ncc3ccc([N+](=O)[O-])cc32)cc1',NULL),
	(82633,0,0,'10441-15-3','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'5552D88E692F4C35-FICuS-01-57','5552D88E692F4C35-FICTS-01-36','5552D88E692F4C35-uuuuu-01-06','InChI=1S/C14H13NO2/c1-15-14(16)17-13-10-6-5-9-12(13)11-7-3-2-4-8-11/h2-10H,1H3,(H,15,16)','InChIKey=NAGVBMFPWUUBBG-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1-c1ccccc1',NULL),
	(82634,0,0,'17919-29-8','Consistent with Molecular Formula','C16H24Cl4O6P2',516.1215,NULL,'0DDE2942823F0B04-FICuS-01-4E','0DDE2942823F0B04-FICTS-01-2D','0DDE2942823F0B04-uuuuu-01-FD','InChI=1S/C16H24Cl4O6P2/c1-5-23-27(21,24-6-2)9-11-13(17)15(19)12(16(20)14(11)18)10-28(22,25-7-3)26-8-4/h5-10H2,1-4H3','InChIKey=LNKXFZFKWGBLFB-UHFFFAOYSA-N','CCOP(=O)(Cc1c(Cl)c(Cl)c(CP(=O)(OCC)OCC)c(Cl)c1Cl)OCC',NULL),
	(82635,0,0,'21521-82-4','Consistent with Molecular Formula','C12H16Cl4O6P2',460.0143,NULL,'385E462759BD10B4-FICuS-01-4A','385E462759BD10B4-FICTS-01-29','385E462759BD10B4-uuuuu-01-F9','InChI=1S/C12H16Cl4O6P2/c1-3-21-23(17,18)5-7-9(13)11(15)8(12(16)10(7)14)6-24(19,20)22-4-2/h3-6H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=WOPNXBXBEBNMCO-UHFFFAOYSA-N','CCOP(=O)(O)Cc1c(Cl)c(Cl)c(CP(=O)(O)OCC)c(Cl)c1Cl',NULL),
	(82636,0,0,'17919-26-5','Consistent with Molecular Formula','C8H8Cl4O6P2',403.9071,NULL,'2225CE7AEC7DF4B9-FICuS-01-8A','2225CE7AEC7DF4B9-FICTS-01-69','2225CE7AEC7DF4B9-uuuuu-01-39','InChI=1S/C8H8Cl4O6P2/c9-5-3(1-19(13,14)15)6(10)8(12)4(7(5)11)2-20(16,17)18/h1-2H2,(H2,13,14,15)(H2,16,17,18)','InChIKey=BFHLSOSJKXMEHX-UHFFFAOYSA-N','O=P(O)(O)Cc1c(Cl)c(Cl)c(CP(=O)(O)O)c(Cl)c1Cl',NULL),
	(82637,0,1,'30288-95-0','Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'72E4783596A1B715-FICuS-01-40','72E4783596A1B715-FICTS-01-1F','7BAE62D93941FDF9-uuuuu-01-34','InChI=1S/C11H13N3O4/c1-8(12-18-11(15)13(2)3)9-4-6-10(7-5-9)14(16)17/h4-7H,1-3H3/b12-8-','InChIKey=AYAUULWEJLHDHA-WQLSENKSSA-N','C/C(=N\\OC(=O)N(C)C)c1ccc([N+](=O)[O-])cc1','1'),
	(82638,0,0,'22001-32-7','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'55E73240AD1C70ED-FICuS-01-5F','55E73240AD1C70ED-FICTS-01-3E','55E73240AD1C70ED-uuuuu-01-0E','InChI=1S/C15H14N2O2/c1-16-15(18)19-17-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3,(H,16,18)','InChIKey=AFXCGMIVAMDFOR-UHFFFAOYSA-N','CNC(=O)ON=C(c1ccccc1)c1ccccc1',NULL),
	(82639,0,0,'2741-57-3','Consistent with Molecular Formula','C8H5Cl5',278.3925,'1-(Dichloromethyl)-2-(trichloromethyl)benzene\nBenzene, 1-(dichloromethyl)-2-(trichloromethyl)-\no-Xylene, .alpha.,.alpha.,.alpha.,.alpha.\',.alpha.\'-pentachloro-','9B86E110FA3708E4-FICuS-01-59','9B86E110FA3708E4-FICTS-01-38','9B86E110FA3708E4-uuuuu-01-08','InChI=1S/C8H5Cl5/c9-7(10)5-3-1-2-4-6(5)8(11,12)13/h1-4,7H','InChIKey=UXMNSLMVCBBGCW-UHFFFAOYSA-N','ClC(Cl)c1ccccc1C(Cl)(Cl)Cl',NULL),
	(82640,2,1,'93041-93-1','Consistent with Molecular Formula','C12H20N2O',208.3028,NULL,'55157D5BC22811C8-FICuS-01-45','719A4786F1E011EB-FICTS-01-36','55157D5BC22811C8-uuuuu-01-F4','InChI=1S/C12H20N2O/c1-8(15)13-14-10-7-9-5-6-12(10,4)11(9,2)3/h9H,5-7H2,1-4H3,(H,13,15)/b14-10+','InChIKey=FFTKQXMPLXIUPM-GXDHUFHOSA-N','CC(=O)N/N=C1\\CC2CCC1(C)C2(C)C','1'),
	(82641,0,0,'4974-50-9','Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'D82538CAB00CF590-FICuS-01-62','D82538CAB00CF590-FICTS-01-41','D82538CAB00CF590-uuuuu-01-11','InChI=1S/C9H13N3O/c10-7-6-9(13)12-11-8-4-2-1-3-5-8/h1-6H2,(H,12,13)','InChIKey=GCHAAJODJMDMDK-UHFFFAOYSA-N','N#CCC(=O)NN=C1CCCCC1',NULL),
	(82642,2,1,'4974-39-4','Consistent with Molecular Formula','C13H21N3O',235.3284,NULL,'F79791E562D9E9D6-FICuS-01-75','F79791E562D9E9D6-FICTS-01-54','66BB9C9B838E1A19-uuuuu-01-21','InChI=1S/C13H21N3O/c1-9(2)11-5-4-10(3)8-12(11)15-16-13(17)6-7-14/h9-11H,4-6,8H2,1-3H3,(H,16,17)/b15-12+','InChIKey=AIFKMVJOMZBXPK-NTCAYCPXSA-N','CC1CCC(C(C)C)/C(=N/NC(=O)CC#N)C1','1'),
	(82643,0,0,'18719-42-1','Consistent with Molecular Formula','C9H15ClO4',222.6681,NULL,'BAABDA76C9AB9C1D-FICuS-01-AF','BAABDA76C9AB9C1D-FICTS-01-8E','BAABDA76C9AB9C1D-uuuuu-01-5E','InChI=1S/C9H15ClO4/c1-3-13-8(11)7(5-6-10)9(12)14-4-2/h7H,3-6H2,1-2H3','InChIKey=ZBNRVCJGKAZEQW-UHFFFAOYSA-N','CCOC(=O)C(CCCl)C(=O)OCC',NULL),
	(82644,0,0,'24240-47-9','Consistent with Molecular Formula','C13H16N4O2S2',324.415,NULL,'30AEDB3D24045F18-FICuS-01-5B','30AEDB3D24045F18-FICTS-01-3A','30AEDB3D24045F18-uuuuu-01-0A','InChI=1S/C13H16N4O2S2/c1-3-15(4-2)13(20)21-9-16-12-7-11(17(18)19)6-5-10(12)8-14-16/h5-8H,3-4,9H2,1-2H3','InChIKey=BANLSHUCPWZBQJ-UHFFFAOYSA-N','CCN(CC)C(=S)SCn1ncc2ccc([N+](=O)[O-])cc21',NULL),
	(82645,0,0,'27232-75-3','Consistent with Molecular Formula','C9H5Cl2N3O3',274.0628,NULL,'E7C29A6E4218E2F5-FICuS-01-6E','E7C29A6E4218E2F5-FICTS-01-4D','E7C29A6E4218E2F5-uuuuu-01-1D','InChI=1S/C9H5Cl2N3O3/c10-4-8(15)13-7-3-5(14(16)17)1-2-6(7)9(11)12-13/h1-3H,4H2','InChIKey=DZJJGGBZFBBIFX-UHFFFAOYSA-N','O=C(CCl)n1nc(Cl)c2ccc([N+](=O)[O-])cc21',NULL),
	(82646,0,0,'23535-89-9','Consistent with Molecular Formula','C16H18Cl4O4Sn',534.8178,'Dibutyltin tetrachlorophthalate\nDibutyl(tetrachlorophthalato)stannane\nStannane, dibutyl(tetrachlorophthalato)-\nWLN: T67 GVO-SN-OVJ BG CG DG EG I4 I4\n2,4,3-Benzodioxastannepin-1,5-dione, 3,3-dibutyl-6,7,8,9-tetrachloro-\n2,4,3-Benzodioxastannepin-1,5-dione, 3,3-dibutyl-6,7,8,9-tetrachloro-','117A9988F170D6E4-FICuS-01-54','117A9988F170D6E4-FICTS-01-33','354D0B032FC02F51-uuuuu-01-F4','InChI=1S/C8H2Cl4O4.2C4H9.Sn/c9-3-1(7(13)14)2(8(15)16)4(10)6(12)5(3)11;2*1-3-4-2;/h(H,13,14)(H,15,16);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=RSGPGQHLRVNHLV-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2C(=O)O1',NULL),
	(82647,2,0,'24838-86-6','Consistent with Molecular Formula','C16H26O4Sn',401.069,NULL,'F730099D0D63EE83-FICuS-01-5F','F730099D0D63EE83-FICTS-01-3E','F730099D0D63EE83-uuuuu-01-0E','InChI=1S/C8H10O4.2C4H9.Sn/c9-7(10)5-3-1-2-4-6(5)8(11)12;2*1-3-4-2;/h1-2,5-6H,3-4H2,(H,9,10)(H,11,12);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=KDOWHECXLZRKHA-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)C2CC=CCC2C(=O)O1','1'),
	(82648,0,0,'24240-29-7','Consistent with Molecular Formula','C10H8ClN3O3S',285.7045,NULL,'D78500FF1F9847C3-FICuS-01-64','D78500FF1F9847C3-FICTS-01-43','D78500FF1F9847C3-uuuuu-01-13','InChI=1S/C10H8ClN3O3S/c1-2-18-10(15)13-8-4-3-6(14(16)17)5-7(8)9(11)12-13/h3-5H,2H2,1H3','InChIKey=GRPDMSLFXCMJNT-UHFFFAOYSA-N','CCSC(=O)n1nc(Cl)c2cc([N+](=O)[O-])ccc21',NULL),
	(82649,0,1,'30289-12-4','Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'A3707FAEAA4FB9CD-FICuS-01-A3','A3707FAEAA4FB9CD-FICTS-01-82','A9FC4DE7AF03430B-uuuuu-01-30','InChI=1S/C13H18N2O2/c1-4-8-12(11-9-6-5-7-10-11)14-17-13(16)15(2)3/h5-7,9-10H,4,8H2,1-3H3/b14-12-','InChIKey=JWXBAJIOFKOXKX-OWBHPGMISA-N','CCC/C(=N\\OC(=O)N(C)C)c1ccccc1','1'),
	(82650,0,1,'30289-02-2','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'21EC4E17581BDA5A-FICuS-01-6E','21EC4E17581BDA5A-FICTS-01-4D','C2E0A8EC6148B5A0-uuuuu-01-1C','InChI=1S/C12H16N2O3/c1-9(13-17-12(15)14(2)3)10-6-5-7-11(8-10)16-4/h5-8H,1-4H3/b13-9-','InChIKey=CGBNKKWDNLDFOE-LCYFTJDESA-N','COc1cccc(/C(C)=N/OC(=O)N(C)C)c1','1'),
	(82651,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O6S',364.3722,'Carbamic acid, methyl-, sulfonyldi-p-phenylene ester','3A3122BB2A662962-FICuS-01-39','3A3122BB2A662962-FICTS-01-18','3A3122BB2A662962-uuuuu-01-E8','InChI=1S/C16H16N2O6S/c1-17-15(19)23-11-3-7-13(8-4-11)25(21,22)14-9-5-12(6-10-14)24-16(20)18-2/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=BZQFQHCCQWJDFK-UHFFFAOYSA-N','CNC(=O)Oc1ccc(S(=O)(=O)c2ccc(OC(=O)NC)cc2)cc1',NULL),
	(82652,0,0,'13584-99-1','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'000A1F91B6779971-FICuS-01-39','000A1F91B6779971-FICTS-01-18','000A1F91B6779971-uuuuu-01-E8','InChI=1S/C11H10N2O2/c1-12-11(14)15-9-6-2-4-8-5-3-7-13-10(8)9/h2-7H,1H3,(H,12,14)','InChIKey=IKDLGQPAGQGDGZ-UHFFFAOYSA-N','CNC(=O)Oc1cccc2cccnc12',NULL),
	(82653,0,0,'94497-46-8','Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,NULL,'E00D841B541A3FED-FICuS-01-6C','E00D841B541A3FED-FICTS-01-4B','E00D841B541A3FED-uuuuu-01-1B','InChI=1S/C9H9Cl2NO2/c1-14-5-9(13)12-6-2-3-7(10)8(11)4-6/h2-4H,5H2,1H3,(H,12,13)','InChIKey=SWLGNMLECWYELD-UHFFFAOYSA-N','COCC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(82654,0,1,'3206-37-9','Consistent with Molecular Formula','C10H11N3O4',237.2146,NULL,'38F851E60C474A27-FICuS-01-4D','38F851E60C474A27-FICTS-01-2C','93F0309C2A7197E9-uuuuu-01-00','InChI=1S/C10H11N3O4/c1-2-17-10(14)12-11-7-8-3-5-9(6-4-8)13(15)16/h3-7H,2H2,1H3,(H,12,14)/b11-7+','InChIKey=CIWVKNCZQCVDAY-YRNVUSSQSA-N','CCOC(=O)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(82655,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O3',231.2104,NULL,'70DEE999E2D1AAB8-FICuS-01-8F','70DEE999E2D1AAB8-FICTS-01-6E','C2445E36694EDA28-uuuuu-01-0D','InChI=1S/C11H9N3O3/c12-4-3-11(15)14-13-6-8-1-2-9-10(5-8)17-7-16-9/h1-2,5-6H,3,7H2,(H,14,15)/b13-6-','InChIKey=JASXZFYKCMRFAB-MLPAPPSSSA-N','N#CCC(=O)N/N=C\\c1ccc2c(c1)OCO2','1'),
	(82656,0,1,'26090-79-9','Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'158B234CF3C2BF53-FICuS-01-61','158B234CF3C2BF53-FICTS-01-40','48314DC9829D5280-uuuuu-01-F0','InChI=1S/C11H15N3O/c1-9(15)13-12-8-10-4-6-11(7-5-10)14(2)3/h4-8H,1-3H3,(H,13,15)/b12-8+','InChIKey=WMELLMZRVXERTQ-XYOKQWHBSA-N','CC(=O)N/N=C/c1ccc(N(C)C)cc1','1'),
	(82657,0,0,'39204-06-3','Consistent with Molecular Formula','C11H15F3NO3P',297.2134,NULL,'1FDDE8D25E1F84FA-FICuS-01-9D','1FDDE8D25E1F84FA-FICTS-01-7C','1FDDE8D25E1F84FA-uuuuu-01-4C','InChI=1S/C11H15F3NO3P/c1-3-17-19(16,18-4-2)15-10-7-5-6-9(8-10)11(12,13)14/h5-8H,3-4H2,1-2H3,(H,15,16)','InChIKey=RBXFZKZMAUKGKA-UHFFFAOYSA-N','CCOP(=O)(Nc1cccc(C(F)(F)F)c1)OCC',NULL),
	(82658,3,0,NULL,'Consistent with Molecular Formula','C20H17NO6',367.3574,'14-Chelidoninone','061747746DAF44EF-FICuS-01-5F','061747746DAF44EF-FICTS-01-3E','061747746DAF44EF-uuuuu-01-0E','InChI=1S/C20H17NO6/c1-21-18-11-6-15-14(25-7-26-15)5-9(11)4-12(22)16(18)10-2-3-13-19(27-8-24-13)17(10)20(21)23/h2-3,5-6,12,16,18,22H,4,7-8H2,1H3','InChIKey=UPVAYLMWVRMHNE-UHFFFAOYSA-N','CN1C(=O)c2c(ccc3c2OCO3)C2C(O)Cc3cc4c(cc3C21)OCO4','1'),
	(82659,0,0,NULL,'Consistent with Molecular Formula','C26H22O3',382.458,NULL,'2378BBD49229A03B-FICuS-01-53','2378BBD49229A03B-FICTS-01-32','2378BBD49229A03B-uuuuu-01-02','InChI=1S/C26H22O3/c1-16-7-11-18(12-8-16)22(19-13-9-17(2)10-14-19)15-23-24(27)20-5-3-4-6-21(20)25(28)26(23)29/h3-14,22,29H,15H2,1-2H3','InChIKey=MMZWOCMHOVMJKZ-UHFFFAOYSA-N','Cc1ccc(C(CC2=C(O)C(=O)c3ccccc3C2=O)c2ccc(C)cc2)cc1',NULL),
	(82660,0,0,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'493F37668A3912F2-FICuS-01-43','493F37668A3912F2-FICTS-01-22','493F37668A3912F2-uuuuu-01-F2','InChI=1S/C21H20O3/c1-13-10-11-15(12-14(13)2)6-5-9-18-19(22)16-7-3-4-8-17(16)20(23)21(18)24/h3-4,7-8,10-12,24H,5-6,9H2,1-2H3','InChIKey=QFNGKOQBNVQMRK-UHFFFAOYSA-N','Cc1ccc(CCCC2=C(O)C(=O)c3ccccc3C2=O)cc1C',NULL),
	(82661,0,0,NULL,'Consistent with Molecular Formula','C22H22O3S',366.474,NULL,'3ECE530344A7F925-FICuS-01-58','3ECE530344A7F925-FICTS-01-37','3ECE530344A7F925-uuuuu-01-07','InChI=1S/C22H22O3S/c1-14-8-10-15(11-9-14)26-22(2,3)13-12-18-19(23)16-6-4-5-7-17(16)20(24)21(18)25/h4-11,25H,12-13H2,1-3H3','InChIKey=PSCRLTMDAZXEMD-UHFFFAOYSA-N','Cc1ccc(SC(C)(C)CCC2=C(O)C(=O)c3ccccc3C2=O)cc1',NULL),
	(82662,0,0,'29366-44-7','Consistent with Molecular Formula','C12H10O3',202.2092,'1,4-Naphthalenedione, 2-ethyl-3-hydroxy-\n1,4-Naphthoquinone, 2-ethyl-3-hydroxy-','FBDCE3A755079968-FICuS-01-77','FBDCE3A755079968-FICTS-01-56','FBDCE3A755079968-uuuuu-01-26','InChI=1S/C12H10O3/c1-2-7-10(13)8-5-3-4-6-9(8)12(15)11(7)14/h3-6,14H,2H2,1H3','InChIKey=VVAZSPXIJHYPKY-UHFFFAOYSA-N','CCC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(82663,0,0,'18100-23-7','Consistent with Molecular Formula','C23H16O4',356.377,NULL,'118836932BEFD254-FICuS-01-4C','118836932BEFD254-FICTS-01-2B','118836932BEFD254-uuuuu-01-FB','InChI=1S/C23H16O4/c24-21-18-8-4-5-9-19(18)22(25)23(26)20(21)14-15-10-12-17(13-11-15)27-16-6-2-1-3-7-16/h1-13,26H,14H2','InChIKey=KXQCMTNCVVRMJN-UHFFFAOYSA-N','O=C1C(O)=C(Cc2ccc(Oc3ccccc3)cc2)C(=O)c2ccccc21',NULL),
	(82664,0,0,NULL,'Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'A8E9A4E5DC5690E9-FICuS-01-86','974FCD04AFEB9EB3-FICTS-01-7C','A8E9A4E5DC5690E9-uuuuu-01-35','InChI=1S/C21H28O3/c1-13(2)6-5-7-15-9-11-16-18(12-15)19(22)17(10-8-14(3)4)21(24)20(16)23/h9,11-14,24H,5-8,10H2,1-4H3','InChIKey=JHYBYYJBNOHKNH-UHFFFAOYSA-N','CC(C)CCCc1ccc2c(c1)C(=O)C(CCC(C)C)=C(O)C2=O',NULL),
	(82665,0,0,NULL,'Consistent with Molecular Formula','C25H36O3S',416.6176,NULL,'533F1FB5DC3CD48E-FICuS-01-88','533F1FB5DC3CD48E-FICTS-01-67','533F1FB5DC3CD48E-uuuuu-01-37','InChI=1S/C25H36O3S/c1-4-5-6-7-8-9-10-13-18-29-25(2,3)17-16-21-22(26)19-14-11-12-15-20(19)23(27)24(21)28/h11-12,14-15,28H,4-10,13,16-18H2,1-3H3','InChIKey=ORSSQKZONRDXJT-UHFFFAOYSA-N','CCCCCCCCCCSC(C)(C)CCC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(82666,1,0,NULL,'Consistent with Molecular Formula','C24H35NO3',385.5454,NULL,'571AE0627ACDE80D-FICuS-01-72','517A8D47AD92AE32-FICTS-01-46','571AE0627ACDE80D-uuuuu-01-21','InChI=1S/C24H35NO3/c1-3-4-5-6-7-8-9-10-11-14-17-25-18(2)21-22(26)19-15-12-13-16-20(19)23(27)24(21)28/h12-13,15-16,18,25,28H,3-11,14,17H2,1-2H3','InChIKey=UGZSECUAULSVSQ-UHFFFAOYSA-N','CCCCCCCCCCCCNC(C)C1=C(O)C(=O)c2ccccc2C1=O','1'),
	(82667,0,0,NULL,'Consistent with Molecular Formula','C17H12O3S',296.34,NULL,'D81B3CBE1EA8C460-FICuS-01-7F','D81B3CBE1EA8C460-FICTS-01-5E','D81B3CBE1EA8C460-uuuuu-01-2E','InChI=1S/C17H12O3S/c1-10-6-8-11(9-7-10)21-17-15(19)13-5-3-2-4-12(13)14(18)16(17)20/h2-9,20H,1H3','InChIKey=CJVHYFXXCUGRBK-UHFFFAOYSA-N','Cc1ccc(SC2=C(O)C(=O)c3ccccc3C2=O)cc1',NULL),
	(82668,0,0,'72520-63-9','Consistent with Molecular Formula','C17H12O3S',296.34,NULL,'3C765F6C80DDE47F-FICuS-01-84','3C765F6C80DDE47F-FICTS-01-63','3C765F6C80DDE47F-uuuuu-01-33','InChI=1S/C17H12O3S/c18-15-12-8-4-5-9-13(12)16(19)17(20)14(15)10-21-11-6-2-1-3-7-11/h1-9,20H,10H2','InChIKey=KRVUXEPQRRLJFM-UHFFFAOYSA-N','O=C1C(O)=C(CSc2ccccc2)C(=O)c2ccccc21',NULL),
	(82669,0,0,NULL,'Consistent with Molecular Formula','C16H10O3S',282.3132,NULL,'42FEF60C8F9D7056-FICuS-01-74','42FEF60C8F9D7056-FICTS-01-53','42FEF60C8F9D7056-uuuuu-01-23','InChI=1S/C16H10O3S/c17-13-11-8-4-5-9-12(11)14(18)16(15(13)19)20-10-6-2-1-3-7-10/h1-9,19H','InChIKey=WOBSTCINMNPSJQ-UHFFFAOYSA-N','O=C1C(O)=C(Sc2ccccc2)C(=O)c2ccccc21',NULL),
	(82670,0,0,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'419BE4E0569E2DF7-FICuS-01-71','419BE4E0569E2DF7-FICTS-01-50','419BE4E0569E2DF7-uuuuu-01-20','InChI=1S/C17H13NO3/c1-10-6-8-11(9-7-10)18-14-15(19)12-4-2-3-5-13(12)16(20)17(14)21/h2-9,18,21H,1H3','InChIKey=WTJZDBFDQNSPHY-UHFFFAOYSA-N','Cc1ccc(NC2=C(O)C(=O)c3ccccc3C2=O)cc1',NULL),
	(82671,1,0,'20622-36-0','Consistent with Molecular Formula','C5H9NO2S2',179.2516,NULL,'16CC246BD8BBE089-FICuS-01-78','16CC246BD8BBE089-FICTS-01-57','16CC246BD8BBE089-uuuuu-01-27','InChI=1S/C5H9NO2S2/c6-3(4(7)8)5-9-1-2-10-5/h3,5H,1-2,6H2,(H,7,8)','InChIKey=MQUMNKDULYGRPJ-UHFFFAOYSA-N','NC(C(=O)O)C1SCCS1','1'),
	(82672,1,0,'20622-37-1','Consistent with Molecular Formula','C7H13NO2S2',207.3052,NULL,'E5AFE2F45A09F845-FICuS-01-7F','E5AFE2F45A09F845-FICTS-01-5E','E5AFE2F45A09F845-uuuuu-01-2E','InChI=1S/C7H13NO2S2/c8-5(7(9)10)1-2-6-11-3-4-12-6/h5-6H,1-4,8H2,(H,9,10)','InChIKey=CFSDZVVRUHVZMH-UHFFFAOYSA-N','NC(CCC1SCCS1)C(=O)O','1'),
	(82673,0,0,NULL,'Consistent with Molecular Formula','C4H10O6S2',218.2394,NULL,'05073BED7B2044F3-FICuS-01-4D','05073BED7B2044F3-FICTS-01-2C','05073BED7B2044F3-uuuuu-01-FC','InChI=1S/C4H10O6S2/c1-11(5,6)10-3-2-4-12(7,8)9/h2-4H2,1H3,(H,7,8,9)','InChIKey=QQQSTJKDLCOUFU-UHFFFAOYSA-N','CS(=O)(=O)OCCCS(=O)(=O)O',NULL),
	(82674,1,0,'50-19-1','Consistent with Molecular Formula','C11H15NO3',209.2444,'Hydroxyphenamate\nP-301\nP 301\nAL-0361\nListica\nAl-0361\nTensifen\nOxyfenamate\nOxyphenamate\nPhenylbutamate\nHidroxifenamato\n2-Hydroxy-2-phenylbutyl carbamate\n2-Phenyl-1,2-butanediol 1-carbamate\n.beta.-Ethyl-.beta.-hydroxyphenethyl carbamate\nCarbamic acid, .beta.-ethyl-.beta.-hydroxyphenethyl ester\nWLN: ZVO1XQ2&R\n1,2-Butanediol, 2-phenyl-, 1-carbamate\n1,2-Butanediol, 2-phenyl-, 1-carbamate','A8AFD955704A6E88-FICuS-01-75','A8AFD955704A6E88-FICTS-01-54','A8AFD955704A6E88-uuuuu-01-24','InChI=1S/C11H15NO3/c1-2-11(14,8-15-10(12)13)9-6-4-3-5-7-9/h3-7,14H,2,8H2,1H3,(H2,12,13)','InChIKey=WAFIYOULDIWAKR-UHFFFAOYSA-N','CCC(O)(COC(N)=O)c1ccccc1','1'),
	(82675,0,1,'16504-66-8','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'6D155B70B7A6F905-FICuS-01-59','6D155B70B7A6F905-FICTS-01-38','713CE40F99796497-uuuuu-01-FF','InChI=1S/C10H20O/c1-2-3-4-5-6-7-8-9-10-11/h3-4,11H,2,5-10H2,1H3/b4-3-','InChIKey=JPYLHKPRBLLDDJ-ARJAWSKDSA-N','CC/C=C\\CCCCCCO','1'),
	(82676,0,1,'52957-12-7','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'6D155B70B7A6F905-FICuS-01-59','6D155B70B7A6F905-FICTS-01-38','713CE40F99796497-uuuuu-01-FF','InChI=1S/C10H20O/c1-2-3-4-5-6-7-8-9-10-11/h3-4,11H,2,5-10H2,1H3/b4-3-','InChIKey=JPYLHKPRBLLDDJ-ARJAWSKDSA-N','CC/C=C\\CCCCCCO','1'),
	(82677,9,0,NULL,'Consistent with Molecular Formula','C33H45Cl2NO4S',622.6888,NULL,'2A6C08316E6CDAC8-FICuS-01-73','2A6C08316E6CDAC8-FICTS-01-52','2A6C08316E6CDAC8-uuuuu-01-22','InChI=1S/C33H45Cl2NO4S/c1-20(37)31-29(41-25-8-6-23(7-9-25)36(15-13-34)16-14-35)18-28-26-10-5-22-17-24(40-21(2)38)11-12-32(22,3)27(26)19-30(39)33(28,31)4/h6-9,22,24,26-29,31H,5,10-19H2,1-4H3','InChIKey=CRLGZAAQVVSCHY-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(=O)C2(C)C3CC(Sc3ccc(N(CCCl)CCCl)cc3)C2C(C)=O)C1','1'),
	(82678,0,0,'23985-77-5','Consistent with Molecular Formula','C15H9NO',219.2422,'Benzofuro[2,3-g]isoquinoline','545EB77CC33CFB30-FICuS-01-74','545EB77CC33CFB30-FICTS-01-53','545EB77CC33CFB30-uuuuu-01-23','InChI=1S/C15H9NO/c1-2-4-14-12(3-1)13-7-11-9-16-6-5-10(11)8-15(13)17-14/h1-9H','InChIKey=HWKSPPWEMLSRBD-UHFFFAOYSA-N','c1ccc2c(c1)oc1cc3ccncc3cc12',NULL),
	(82679,0,0,'58795-15-6','Consistent with Molecular Formula','C10H8N2O4',220.1842,'Harminic acid','D05AB5A594F6452D-FICuS-01-66','D05AB5A594F6452D-FICTS-01-45','D05AB5A594F6452D-uuuuu-01-15','InChI=1S/C10H8N2O4/c1-4-7-5(2-3-11-4)6(9(13)14)8(12-7)10(15)16/h2-3,12H,1H3,(H,13,14)(H,15,16)','InChIKey=KPYWCLUGLOZYCO-UHFFFAOYSA-N','Cc1nccc2c(C(=O)O)c(C(=O)O)[nH]c12',NULL),
	(82680,18,0,NULL,'Consistent with Molecular Formula','C104H137N15O24S3',2077.4924,NULL,'65ABCE3DCBB28FEB-FICuS-01-B2','65ABCE3DCBB28FEB-FICTS-01-91','32B7F412B165BDA1-uuuuu-01-07','InChI=1S/C35H39N5O5.C32H41N5O5.C31H39N5O5.3C2H6O3S/c1-20(2)34(37-31(41)23-16-25-24-11-7-12-26-30(24)22(18-36-26)17-27(25)38(3)19-23)33(43)40-28(15-21-9-5-4-6-10-21)32(42)39-14-8-13-29(39)35(40,44)45-34;1-17(2)12-25-29(39)36-11-7-10-26(36)32(41)37(25)30(40','InChIKey=ZGVCVVMHEPQRRH-UHFFFAOYSA-N','CC(C)C1(NC(=O)C2C=C3c4cccc5[nH]cc(c45)CC3N(C)C2)OC2(O)C3CCCN3C(=O)C(Cc3ccccc3)N2C1=O.CC(C)C1C(=O)N2CCCC2C2(O)OC(NC(=O)C3C=C4c5cccc6[nH]cc(c56)CC4N(C)C3)(C(C)C)C(=O)N12.CC(C)CC1C(=O)N2CCCC2C2(O)OC(NC(=O)C3C=C4c5cccc6[nH]cc(c56)CC4N(C)C3)(C(C)C)C(=O)N12.CCS(=O)(=O)O.CCS(=O)(=O)O.CCS(=O)(=O)O','1'),
	(82681,0,0,'525-15-5','Consistent with Molecular Formula','C19H16N2',272.3488,'Yobirine\nYobyrine','2AFB337636355830-FICuS-01-36','2AFB337636355830-FICTS-01-15','2AFB337636355830-uuuuu-01-E5','InChI=1S/C19H16N2/c1-13-6-2-3-7-14(13)12-18-19-16(10-11-20-18)15-8-4-5-9-17(15)21-19/h2-11,21H,12H2,1H3','InChIKey=LQCWIBNVYWPLIU-UHFFFAOYSA-N','Cc1ccccc1Cc1nccc2c1[nH]c1ccccc12',NULL),
	(82682,0,0,'14447-05-3','Consistent with Molecular Formula','C12H18O4',226.2718,'Acetylenedicarboxylic acid, diisobutyl ester','715AC6D271700EC9-FICuS-01-54','715AC6D271700EC9-FICTS-01-33','715AC6D271700EC9-uuuuu-01-03','InChI=1S/C12H18O4/c1-9(2)7-15-11(13)5-6-12(14)16-8-10(3)4/h9-10H,7-8H2,1-4H3','InChIKey=AOQQMPOCTZWDQA-UHFFFAOYSA-N','CC(C)COC(=O)C#CC(=O)OCC(C)C',NULL),
	(82683,0,0,'18672-94-1','Consistent with Molecular Formula','C10H19?3NO4S',249.3244,NULL,'805CA89392070355-FICuS-01-2B','805CA89392070355-FICTS-01-0A','805CA89392070355-uuuuu-01-DA','InChI=1S/C10H17N.H2O4S/c11-10-8-2-6-1-7(4-8)5-9(10)3-6;1-5(2,3)4/h6-10H,1-5,11H2;(H2,1,2,3,4)','InChIKey=UJWYGTYOTDSQTK-UHFFFAOYSA-N','*.*.*.NC1C2CC3CC(C2)CC1C3.O=S(=O)(O)O',NULL),
	(82684,0,0,'4071-88-9','Consistent with Molecular Formula','C7H16O2Si',160.2882,NULL,'4B49E97A2230318C-FICuS-01-46','4B49E97A2230318C-FICTS-01-25','4B49E97A2230318C-uuuuu-01-F5','InChI=1S/C7H16O2Si/c1-5-9-7(8)6-10(2,3)4/h5-6H2,1-4H3','InChIKey=QQFBQBDINHJDMN-UHFFFAOYSA-N','CCOC(=O)C[Si](C)(C)C',NULL),
	(82685,0,0,'13950-54-4','Consistent with Molecular Formula','C7H15ClO2Si',194.7333,NULL,'6BBF06CF5920276E-FICuS-01-6A','6BBF06CF5920276E-FICTS-01-49','6BBF06CF5920276E-uuuuu-01-19','InChI=1S/C7H15ClO2Si/c1-4-10-7(9)5-11(2,3)6-8/h4-6H2,1-3H3','InChIKey=ZWZITOASYQQQSC-UHFFFAOYSA-N','CCOC(=O)C[Si](C)(C)CCl',NULL),
	(82686,1,0,'13950-55-5','Consistent with Molecular Formula','C8H18O2Si',174.315,NULL,'57F786B859919603-FICuS-01-42','57F786B859919603-FICTS-01-21','57F786B859919603-uuuuu-01-F1','InChI=1S/C8H18O2Si/c1-6-10-8(9)7(2)11(3,4)5/h7H,6H2,1-5H3','InChIKey=ZIHQTRCBUOIWOE-UHFFFAOYSA-N','CCOC(=O)C(C)[Si](C)(C)C','1'),
	(82687,0,0,'13950-56-6','Consistent with Molecular Formula','C12H18O2Si',222.359,NULL,'E3130A95DEF0D635-FICuS-01-63','E3130A95DEF0D635-FICTS-01-42','E3130A95DEF0D635-uuuuu-01-12','InChI=1S/C12H18O2Si/c1-4-14-12(13)10-15(2,3)11-8-6-5-7-9-11/h5-9H,4,10H2,1-3H3','InChIKey=KQWBZEHWILFFEO-UHFFFAOYSA-N','CCOC(=O)C[Si](C)(C)c1ccccc1',NULL),
	(82688,0,0,'13950-57-7','Consistent with Molecular Formula','C17H20O2Si',284.4298,NULL,'0C8C519F9DD3F465-FICuS-01-73','0C8C519F9DD3F465-FICTS-01-52','0C8C519F9DD3F465-uuuuu-01-22','InChI=1S/C17H20O2Si/c1-3-19-17(18)14-20(2,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13H,3,14H2,1-2H3','InChIKey=MFIAJOGCRUYZQO-UHFFFAOYSA-N','CCOC(=O)C[Si](C)(c1ccccc1)c1ccccc1',NULL),
	(82689,0,0,'16097-09-9','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'1D7210D7DA25849C-FICuS-01-55','15BA5FBA730353FC-FICTS-01-4B','1D7210D7DA25849C-uuuuu-01-04','InChI=1S/C13H13NO/c15-13-8-4-7-12(14-13)10-9-11-5-2-1-3-6-11/h1-8H,9-10H2,(H,14,15)','InChIKey=QVVAFORPCRLXIN-UHFFFAOYSA-N','O=c1cccc(CCc2ccccc2)[nH]1',NULL),
	(82690,0,0,'16097-16-8','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'5A92355D59A5FFF3-FICuS-01-72','72E7B8350DCA45B5-FICTS-01-45','5A92355D59A5FFF3-uuuuu-01-21','InChI=1S/C13H13NO/c15-13-10-12(8-9-14-13)7-6-11-4-2-1-3-5-11/h1-5,8-10H,6-7H2,(H,14,15)','InChIKey=KVEPRQPWUFQAMC-UHFFFAOYSA-N','O=c1cc(CCc2ccccc2)cc[nH]1',NULL),
	(82691,0,0,'16097-17-9','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'037FACE166491343-FICuS-01-45','E989472A39D19399-FICTS-01-32','037FACE166491343-uuuuu-01-F4','InChI=1S/C19H17NO2/c21-18-13-15(11-12-20-18)14-19(22,16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-13,22H,14H2,(H,20,21)','InChIKey=REPIWJUBUSBTTG-UHFFFAOYSA-N','O=c1cc(CC(O)(c2ccccc2)c2ccccc2)cc[nH]1',NULL),
	(82692,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'24DF908AABE7B946-FICuS-01-7D','DF70E9AF8EA12FD1-FICTS-01-78','24DF908AABE7B946-uuuuu-01-2C','InChI=1S/C14H13NO2/c1-10-7-12(15-14(17)8-10)9-13(16)11-5-3-2-4-6-11/h2-8H,9H2,1H3,(H,15,17)','InChIKey=BVWIAQCVGKYOQF-UHFFFAOYSA-N','Cc1cc(CC(=O)c2ccccc2)[nH]c(=O)c1',NULL),
	(82693,1,0,'16607-55-9','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'96AE30D90C049F40-FICuS-01-56','96AE30D90C049F40-FICTS-01-35','96AE30D90C049F40-uuuuu-01-05','InChI=1S/C11H12N2O/c1-13(2)10(8-12)11(14)9-6-4-3-5-7-9/h3-7,10H,1-2H3','InChIKey=ZVVFZPOTKCBCCX-UHFFFAOYSA-N','CN(C)C(C#N)C(=O)c1ccccc1','1'),
	(82694,0,0,'16097-20-4','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'A635FD6DB609F86C-FICuS-01-82','14C52CACF2C9A634-FICTS-01-4E','A635FD6DB609F86C-uuuuu-01-31','InChI=1S/C19H17NO2/c21-18-15(8-7-13-20-18)14-19(22,16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-13,22H,14H2,(H,20,21)','InChIKey=ZKNMVPFFPRWESS-UHFFFAOYSA-N','O=c1[nH]cccc1CC(O)(c1ccccc1)c1ccccc1',NULL),
	(82695,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'CD77235381BDF355-FICuS-01-5B','CD77235381BDF355-FICTS-01-3A','CD77235381BDF355-uuuuu-01-0A','InChI=1S/C13H12N2O/c14-13-8-4-7-11(15-13)9-12(16)10-5-2-1-3-6-10/h1-8H,9H2,(H2,14,15)','InChIKey=ITSXNXLMFLZYKB-UHFFFAOYSA-N','Nc1cccc(CC(=O)c2ccccc2)n1',NULL),
	(82696,0,0,'16097-19-1','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'5B5C2C14FF1036D1-FICuS-01-5B','70491ED839FD1280-FICTS-01-2D','5B5C2C14FF1036D1-uuuuu-01-0A','InChI=1S/C13H13NO/c15-13-12(7-4-10-14-13)9-8-11-5-2-1-3-6-11/h1-7,10H,8-9H2,(H,14,15)','InChIKey=AGIAYOIJHFTOSV-UHFFFAOYSA-N','O=c1[nH]cccc1CCc1ccccc1',NULL),
	(82697,0,0,'16097-23-7','Consistent with Molecular Formula','C19H17NOS',307.4094,NULL,'CBB81BC345BADD28-FICuS-01-8D','D31D6133DAD73416-FICTS-01-2D','CBB81BC345BADD28-uuuuu-01-3C','InChI=1S/C19H17NOS/c21-19(15-8-3-1-4-9-15,16-10-5-2-6-11-16)14-17-12-7-13-18(22)20-17/h1-13,21H,14H2,(H,20,22)','InChIKey=YKOCSTLKBYOOTN-UHFFFAOYSA-N','OC(Cc1cccc(=S)[nH]1)(c1ccccc1)c1ccccc1',NULL),
	(82698,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'C39106E38676D586-FICuS-01-47','C39106E38676D586-FICTS-01-26','C39106E38676D586-uuuuu-01-F6','InChI=1S/C9H12N2O2/c1-2-13-8(12)6-7-4-3-5-11-9(7)10/h3-5H,2,6H2,1H3,(H2,10,11)','InChIKey=MTDPORXYJPWNQZ-UHFFFAOYSA-N','CCOC(=O)Cc1cccnc1N',NULL),
	(82699,0,0,'16097-11-3','Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'B89B0CB548BCE7C1-FICuS-01-87','467F39EEDA38B57C-FICTS-01-64','B89B0CB548BCE7C1-uuuuu-01-36','InChI=1S/C16H20N2O2/c19-15-11-5-9-13(17-15)7-3-1-2-4-8-14-10-6-12-16(20)18-14/h5-6,9-12H,1-4,7-8H2,(H,17,19)(H,18,20)','InChIKey=NGSPCQWAYOKPSG-UHFFFAOYSA-N','O=c1cccc(CCCCCCc2cccc(=O)[nH]2)[nH]1',NULL),
	(82700,0,0,'16054-92-5','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'1A7F801FEC4BB061-FICuS-01-6C','1A7F801FEC4BB061-FICTS-01-4B','1A7F801FEC4BB061-uuuuu-01-1B','InChI=1S/C14H12N2O2/c17-12(11-6-2-1-3-7-11)10-14(18)16-13-8-4-5-9-15-13/h1-9H,10H2,(H,15,16,18)','InChIKey=UIRZFLDAYHVJOK-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)Nc1ccccn1',NULL),
	(82701,1,0,'16054-89-0','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'DCB35646C98B97EF-FICuS-01-89','DCB35646C98B97EF-FICTS-01-68','DCB35646C98B97EF-uuuuu-01-38','InChI=1S/C14H14N2O2/c17-12(11-6-2-1-3-7-11)10-14(18)16-13-8-4-5-9-15-13/h1-9,12,17H,10H2,(H,15,16,18)','InChIKey=CXQOXYNGWDMOGB-UHFFFAOYSA-N','O=C(CC(O)c1ccccc1)Nc1ccccn1','1'),
	(82702,0,0,'23659-58-7','Consistent with Molecular Formula','C26H21NO2',379.4574,NULL,'1647DECDA125CE91-FICuS-01-74','1647DECDA125CE91-FICTS-01-53','1647DECDA125CE91-uuuuu-01-23','InChI=1S/C26H21NO2/c28-25(27-22-16-8-3-9-17-22)23-18-10-11-19-24(23)26(29,20-12-4-1-5-13-20)21-14-6-2-7-15-21/h1-19,29H,(H,27,28)','InChIKey=GEYDEJJGOPVDBH-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(82703,2,0,'1981-53-9','Consistent with Molecular Formula','C27H32N2',384.5632,NULL,'6919E7FDD4D1DB97-FICuS-01-89','6919E7FDD4D1DB97-FICTS-01-68','6919E7FDD4D1DB97-uuuuu-01-38','InChI=1S/C27H32N2/c1-4-12-20(13-5-1)27-24-19-11-10-18-23(24)25(28-21-14-6-2-7-15-21)26(27)29(27)22-16-8-3-9-17-22/h1,4-5,10-13,18-19,21-22,26H,2-3,6-9,14-17H2','InChIKey=SHSOKWPHFHWYHE-UHFFFAOYSA-N','c1ccc(C23c4ccccc4/C(=N\\C4CCCCC4)C2N3C2CCCCC2)cc1','1'),
	(82704,0,0,'1713-38-8','Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'278A8A2CB2ACC97A-FICuS-01-83','278A8A2CB2ACC97A-FICTS-01-62','278A8A2CB2ACC97A-uuuuu-01-32','InChI=1S/C20H19NO/c22-20-17-12-6-5-11-16(17)18(15-9-3-1-4-10-15)19(20)21-13-7-2-8-14-21/h1,3-6,9-12H,2,7-8,13-14H2','InChIKey=KEVRYYUMEJGNRZ-UHFFFAOYSA-N','O=C1C(N2CCCCC2)=C(c2ccccc2)c2ccccc21',NULL),
	(82705,0,0,'13118-13-3','Consistent with Molecular Formula','C26H25NO',367.4896,NULL,'A8E8C025E24490CC-FICuS-01-65','A8E8C025E24490CC-FICTS-01-44','A8E8C025E24490CC-uuuuu-01-14','InChI=1S/C26H25NO/c28-26(23-17-9-3-10-18-23)25(27-19-11-4-12-20-27)24(21-13-5-1-6-14-21)22-15-7-2-8-16-22/h1-3,5-10,13-18H,4,11-12,19-20H2','InChIKey=OCNWMVRYVDJNDA-UHFFFAOYSA-N','O=C(C(=C(c1ccccc1)c1ccccc1)N1CCCCC1)c1ccccc1',NULL),
	(82706,0,0,NULL,'Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'5496858FE7207C9B-FICuS-01-5D','5496858FE7207C9B-FICTS-01-3C','5496858FE7207C9B-uuuuu-01-0C','InChI=1S/C21H19NO2/c23-20-16-11-5-6-12-17(16)21(24)18(20)19(15-9-3-1-4-10-15)22-13-7-2-8-14-22/h1,3-6,9-12H,2,7-8,13-14H2','InChIKey=AJWOQMIGECIYJM-UHFFFAOYSA-N','O=C1C(=C(c2ccccc2)N2CCCCC2)C(=O)c2ccccc21',NULL),
	(82707,4,0,'15023-74-2','Consistent with Molecular Formula','C13H17N5O3S',323.369,NULL,'83D122317FE741F5-FICuS-01-48','83D122317FE741F5-FICTS-01-27','83D122317FE741F5-uuuuu-01-F7','InChI=1S/C13H17N5O3S/c1-13(2)20-3-6-9(21-13)8(19)12(22-6)18-5-17-7-10(14)15-4-16-11(7)18/h4-6,8-9,12,19H,3H2,1-2H3,(H2,14,15,16)','InChIKey=RWUCSQBGMQOBBL-UHFFFAOYSA-N','CC1(C)OCC2SC(n3cnc4c(N)ncnc43)C(O)C2O1','1'),
	(82708,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'009C9F93A89A679F-FICuS-01-6D','009C9F93A89A679F-FICTS-01-4C','009C9F93A89A679F-uuuuu-01-1C','InChI=1S/C10H13N5O3/c11-8-6-9(13-3-12-8)15(4-14-6)10-7(17)5(1-16)2-18-10/h3-5,7,10,16-17H,1-2H2,(H2,11,12,13)','InChIKey=KQLDDLUWUFBQHP-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OCC(CO)C1O','1'),
	(82709,4,0,NULL,'Consistent with Molecular Formula','C21H27N5O5',429.4748,NULL,'CF81441E29343860-FICuS-01-3A','CF81441E29343860-FICTS-01-19','CF81441E29343860-uuuuu-01-E9','InChI=1S/C21H27N5O5/c22-18-15-19(24-7-23-18)26(8-25-15)20-17(28)16(27)13(31-20)6-30-21(29)14-11-2-9-1-10(4-11)5-12(14)3-9/h7-14,16-17,20,27-28H,1-6H2,(H2,22,23,24)','InChIKey=TZWDLGGBRDNWCT-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COC(=O)C2C3CC4CC(C3)CC2C4)C(O)C1O','1'),
	(82710,4,0,NULL,'Consistent with Molecular Formula','C11H17N5O5S',331.3458,NULL,'56855CD2552627F2-FICuS-01-40','C591E591917FC6D2-FICTS-01-42','80227F97353FFD6B-uuuuu-01-12','InChI=1S/C10H13N5O4S.CH4O/c11-10-13-7-4(8(20)14-10)12-2-15(7)9-6(18)5(17)3(16)1-19-9;1-2/h2-3,5-6,9,16-18H,1H2,(H3,11,13,14,20);2H,1H3','InChIKey=JSKMXWUWMSSFRT-UHFFFAOYSA-N','CO.Nc1nc(=S)c2ncn(C3OCC(O)C(O)C3O)c2[nH]1','1'),
	(82711,4,0,'43225-70-3','Consistent with Molecular Formula','C13H18O9',318.2798,NULL,'C7D1FE9373B30601-FICuS-01-53','C7D1FE9373B30601-FICTS-01-32','C7D1FE9373B30601-uuuuu-01-02','InChI=1S/C13H18O9/c1-6(14)18-5-10-11(19-7(2)15)12(20-8(3)16)13(22-10)21-9(4)17/h10-13H,5H2,1-4H3','InChIKey=IHNHAHWGVLXCCI-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(82712,4,0,'17230-03-4','Consistent with Molecular Formula','C13H13NO7',295.2482,NULL,'F2321596876E5FBC-FICuS-01-63','F2321596876E5FBC-FICTS-01-42','F2321596876E5FBC-uuuuu-01-12','InChI=1S/C13H13NO7/c1-18-13-11-10(21-11)9(20-13)6-19-12(15)7-2-4-8(5-3-7)14(16)17/h2-5,9-11,13H,6H2,1H3','InChIKey=QQJDGDHKWDVQPR-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccc([N+](=O)[O-])cc2)C2OC12','1'),
	(82713,0,0,'608-43-5','Consistent with Molecular Formula','C8H10O2',138.1658,'o-Xylene-3,6-diol\no-Xylohydroquinone\n2,3-Xylohydroquinone\n2,3-Dimethylhydroquinone\n1,4-Benzenediol, 2,3-dimethyl-\nHydroquinone, 2,3-dimethyl-','FAC998D0D5D5138F-FICuS-01-83','FAC998D0D5D5138F-FICTS-01-62','FAC998D0D5D5138F-uuuuu-01-32','InChI=1S/C8H10O2/c1-5-6(2)8(10)4-3-7(5)9/h3-4,9-10H,1-2H3','InChIKey=BXJGUBZTZWCMEX-UHFFFAOYSA-N','Cc1c(O)ccc(O)c1C',NULL),
	(82714,0,1,NULL,'Consistent with Molecular Formula','C14H17ClN10O',376.8077,NULL,'6908FC92717FB1A3-FICuS-01-5E','6908FC92717FB1A3-FICTS-01-3D','A60E90F498EE388E-uuuuu-01-28','InChI=1S/C14H17ClN10O/c1-7(22-25-14(18)26)6-19-12-10(11(16)20-13(17)21-12)24-23-9-4-2-8(15)3-5-9/h2-5H,6H2,1H3,(H3,18,25,26)(H5,16,17,19,20,21)/b22-7+,24-23?','InChIKey=NCZPWXYPBYVVDZ-HAGKJLRKSA-N','C/C(CNc1nc(N)nc(N)c1/N=N/c1ccc(Cl)cc1)=N/NC(N)=O','1'),
	(82715,4,0,'56552-71-7','Consistent with Molecular Formula','C7H13N3O3',187.198,NULL,'AAEF771533483BC5-FICuS-01-67','AAEF771533483BC5-FICTS-01-46','AAEF771533483BC5-uuuuu-01-16','InChI=1S/C7H13N3O3/c1-4-7(11)5(9-10-8)3-6(12-2)13-4/h4-7,11H,3H2,1-2H3','InChIKey=MCEQCNCTLXUNDM-UHFFFAOYSA-N','COC1CC(N=[N+]=[N-])C(O)C(C)O1','1'),
	(82716,4,0,'87357-49-1','Consistent with Molecular Formula','C8H15N3O5S',265.2836,NULL,'A98CBF60FE9A503D-FICuS-01-8B','A98CBF60FE9A503D-FICTS-01-6A','A98CBF60FE9A503D-uuuuu-01-3A','InChI=1S/C8H15N3O5S/c1-5-8(16-17(3,12)13)6(10-11-9)4-7(14-2)15-5/h5-8H,4H2,1-3H3','InChIKey=SIISCWQRAMDAHA-UHFFFAOYSA-N','COC1CC(N=[N+]=[N-])C(OS(C)(=O)=O)C(C)O1','1'),
	(82717,4,0,NULL,'Consistent with Molecular Formula','C10H18O7S',282.308,NULL,'DE75C15F251F1A36-FICuS-01-64','DE75C15F251F1A36-FICTS-01-43','DE75C15F251F1A36-uuuuu-01-13','InChI=1S/C10H18O7S/c1-10(2)15-6-5-14-9(13-3)8(7(6)16-10)17-18(4,11)12/h6-9H,5H2,1-4H3','InChIKey=ZKVBPEGCESZAPG-UHFFFAOYSA-N','COC1OCC2OC(C)(C)OC2C1OS(C)(=O)=O','1'),
	(82718,4,0,'67758-43-4','Consistent with Molecular Formula','C21H26O8S2',470.5516,NULL,'2475074DE51B1367-FICuS-01-36','2475074DE51B1367-FICTS-01-15','2475074DE51B1367-uuuuu-01-E5','InChI=1S/C21H26O8S2/c1-14-5-9-17(10-6-14)30(22,23)28-19-13-20(26-4)27-16(3)21(19)29-31(24,25)18-11-7-15(2)8-12-18/h5-12,16,19-21H,13H2,1-4H3','InChIKey=GVFFJRUJPVCVQQ-UHFFFAOYSA-N','COC1CC(OS(=O)(=O)c2ccc(C)cc2)C(OS(=O)(=O)c2ccc(C)cc2)C(C)O1','1'),
	(82719,3,0,NULL,'Consistent with Molecular Formula','C26H27NO7S2',529.6218,NULL,'F338003045DB4D55-FICuS-01-3F','F338003045DB4D55-FICTS-01-1E','F338003045DB4D55-uuuuu-01-EE','InChI=1S/C26H27NO7S2/c28-22(15-34-25(31)20-11-13-21(14-12-20)27(32)33)23(29)24(30)26(35-16-18-7-3-1-4-8-18)36-17-19-9-5-2-6-10-19/h1-14,22-24,26,28-30H,15-17H2','InChIKey=DHRPASIRUCDCDZ-UHFFFAOYSA-N','O=C(OCC(O)C(O)C(O)C(SCc1ccccc1)SCc1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(82720,4,0,'2134-98-7','Consistent with Molecular Formula','C21H26N2O3',354.448,'20-Epidregamine\nTabernaemontanin\nTabernamontanine\nTabernaemontanine\n(-)-Tabernemontanine\nVobasan-17-oic acid, 19,20-dihydro-3-oxo-, methyl ester, (20.beta.)-\nTabernemontanine','2FC1DB0CB9E8CD66-FICuS-01-97','2FC1DB0CB9E8CD66-FICTS-01-76','0A875F845C13E516-uuuuu-01-FA','InChI=1S/C21H26N2O3/c1-4-12-11-23(2)17-9-15-13-7-5-6-8-16(13)22-20(15)18(24)10-14(12)19(17)21(25)26-3/h5-8,12,14,17,19,22H,4,9-11H2,1-3H3/t12-,14+,17+,19?/m1/s1','InChIKey=FFVRRQMGGGTQRH-BDORVZHGSA-N','CCC1CN(C)C2Cc3c([nH]c4ccccc34)C(=O)CC1C2C(=O)OC','1'),
	(82721,4,1,'10074-51-8','Consistent with Molecular Formula','C18H26O3S',322.4616,NULL,'AB9A48E789D322A5-FICuS-01-6E','AB9A48E789D322A5-FICTS-01-4D','4377FF8AFA6D1C0B-uuuuu-01-37','InChI=1S/C18H26O3S/c1-4-5-9-22-11-12-10-13-14-17(2,15(12)19)7-6-8-18(14,3)16(20)21-13/h11,13-14H,4-10H2,1-3H3/b12-11+','InChIKey=LBYJPWLLGLXJAE-VAWYXSNFSA-N','CCCCS/C=C1\\CC2OC(=O)C3(C)CCCC(C)(C1=O)C23','1'),
	(82722,2,0,'59413-52-4','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'F7898EF0A8AE582A-FICuS-01-87','F7898EF0A8AE582A-FICTS-01-66','F7898EF0A8AE582A-uuuuu-01-36','InChI=1S/C12H12O2/c13-9-5-6-10(14)12-8-2-1-7(3-4-8)11(9)12/h1-2,5-8,13-14H,3-4H2','InChIKey=KPVRUCZEWXEFJB-UHFFFAOYSA-N','Oc1ccc(O)c2c1C1C=CC2CC1','1'),
	(82723,4,0,'2816-25-3','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'B3F53EBB3FC5F43D-FICuS-01-95','B3F53EBB3FC5F43D-FICTS-01-74','B3F53EBB3FC5F43D-uuuuu-01-44','InChI=1S/C12H12O2/c13-9-5-6-10(14)12-8-2-1-7(3-4-8)11(9)12/h1-2,5-8,11-12H,3-4H2','InChIKey=RVYRSLQPTCIBMM-UHFFFAOYSA-N','O=C1C=CC(=O)C2C3C=CC(CC3)C12','1'),
	(82724,2,0,'7213-65-2','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'11A01CDD971A6D4D-FICuS-01-6A','11A01CDD971A6D4D-FICTS-01-49','11A01CDD971A6D4D-uuuuu-01-19','InChI=1S/C15H14O4/c1-8(16)18-12-5-6-13(19-9(2)17)15-11-4-3-10(7-11)14(12)15/h3-6,10-11H,7H2,1-2H3','InChIKey=GHNDBDFQIQQOER-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c1C1C=CC2C1','1'),
	(82725,4,0,NULL,'Consistent with Molecular Formula','C13H18O5',254.2822,NULL,'3B33BCEC7E69E040-FICuS-01-73','3B33BCEC7E69E040-FICTS-01-52','3B33BCEC7E69E040-uuuuu-01-22','InChI=1S/C13H18O5/c1-7(14)18-11-6-5-10(15)12-8(11)3-2-4-9(12)13(16)17/h8-9,11-12H,2-6H2,1H3,(H,16,17)','InChIKey=XJAOIOPKJIPADH-UHFFFAOYSA-N','CC(=O)OC1CCC(=O)C2C(C(=O)O)CCCC12','1'),
	(82726,4,0,'19592-87-1','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'B893F7B68B7037FA-FICuS-01-74','B893F7B68B7037FA-FICTS-01-53','B893F7B68B7037FA-uuuuu-01-23','InChI=1S/C11H14O3/c12-8-4-5-9-10-6(8)2-1-3-7(10)11(13)14-9/h6-7,9-10H,1-5H2','InChIKey=JPDYOSKSJPKBHU-UHFFFAOYSA-N','O=C1CCC2OC(=O)C3CCCC1C23','1'),
	(82727,4,0,NULL,'Consistent with Molecular Formula','C25H25NO5',419.4762,'O-Methylflavothebaone\nFlavothebaone, O-methyl-','F77D9FD7125FF4A7-FICuS-01-89','F77D9FD7125FF4A7-FICTS-01-68','F77D9FD7125FF4A7-uuuuu-01-38','InChI=1S/C25H25NO5/c1-26-11-10-25-20-13(4-6-17(31-3)23(20)29)12-18(26)24(25)9-8-15(28)21(25)19-14(27)5-7-16(30-2)22(19)24/h4-9,18,21,27,29H,10-12H2,1-3H3','InChIKey=JNHRTAHVGZSNIZ-UHFFFAOYSA-N','COc1ccc2c(c1O)C13CCN(C)C(C2)C12C=CC(=O)C3c1c(O)ccc(OC)c12','1'),
	(82728,4,0,NULL,'Consistent with Molecular Formula','C27H29NO5',447.5298,'Flavothebaone, O,O\',O\'\'-trimethyl-','A58AC5CB8896F85F-FICuS-01-8B','A58AC5CB8896F85F-FICTS-01-6A','A58AC5CB8896F85F-uuuuu-01-3A','InChI=1S/C27H29NO5/c1-28-13-12-27-22-15(6-7-19(32-4)25(22)33-5)14-20(28)26(27)11-10-16(29)23(27)21-17(30-2)8-9-18(31-3)24(21)26/h6-11,20,23H,12-14H2,1-5H3','InChIKey=DQTBOURYFPQWFJ-UHFFFAOYSA-N','COc1ccc2c(c1OC)C13CCN(C)C(C2)C12C=CC(=O)C3c1c(OC)ccc(OC)c12','1'),
	(82729,3,0,NULL,'Consistent with Molecular Formula','C16H18BrN3',332.2423,NULL,'172A7057688BCC01-FICuS-01-44','984B92BF8B012379-FICTS-01-30','172A7057688BCC01-uuuuu-01-F3','InChI=1S/C16H18BrN3/c1-8-5-13-14(6-9(8)2)20-16-15(18-13)11-7-10(17)3-4-12(11)19-16/h5-6,10-12H,3-4,7H2,1-2H3,(H,19,20)','InChIKey=CEBATRSHQHHJHR-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC1=NC3CCC(Br)CC3C1=N2','1'),
	(82730,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl2N3',316.189,NULL,'2423B111E9BA1F58-FICuS-01-4C','3A55445B1AC5CA2A-FICTS-01-44','2423B111E9BA1F58-uuuuu-01-FB','InChI=1S/C16H11Cl2N3/c1-7-3-12-13(4-8(7)2)20-16-15(19-12)10-5-9(17)6-11(18)14(10)21-16/h3-6H,1-2H3,(H,20,21)','InChIKey=DWGCKULOBLPGAX-UHFFFAOYSA-N','Cc1cc2nc3c4cc(Cl)cc(Cl)c4nc-3[nH]c2cc1C',NULL),
	(82731,4,0,NULL,'Consistent with Molecular Formula','C20H28O8',396.4364,NULL,'2E6A7EC1CC8754A6-FICuS-01-7A','2E6A7EC1CC8754A6-FICTS-01-59','1A262A40BB82CC62-uuuuu-01-03','InChI=1S/2C10H14O4/c2*1-5-8(13-7(2)11)9-6-12-10(3,4)14-9/h2*1,8-9H,6H2,2-4H3','InChIKey=KRRMKKLAXHBKLZ-UHFFFAOYSA-N','C#CC(OC(C)=O)C1COC(C)(C)O1.C#CC(OC(C)=O)C1COC(C)(C)O1','1'),
	(82732,4,0,'7284-07-3','Consistent with Molecular Formula','C9H14O4',186.2072,'.alpha.-D-xylo-Hex-5-enofuranose, 5,6-dideoxy-1,2-O-(1-methylethylidene)-\nD-xylo-Hex-5-enofuranose, 5,6-dideoxy-1,2-O-isopropylidene-, .alpha.-','BBF5525F9FABF5EB-FICuS-01-AC','BBF5525F9FABF5EB-FICTS-01-8B','BBF5525F9FABF5EB-uuuuu-01-5B','InChI=1S/C9H14O4/c1-4-5-6(10)7-8(11-5)13-9(2,3)12-7/h4-8,10H,1H2,2-3H3','InChIKey=BKZJCXDFISJJKI-UHFFFAOYSA-N','C=CC1OC2OC(C)(C)OC2C1O','1'),
	(82733,4,0,NULL,'Consistent with Molecular Formula','C20H22O8S2',454.509,NULL,'709B9CDFC8442051-FICuS-01-5A','709B9CDFC8442051-FICTS-01-39','709B9CDFC8442051-uuuuu-01-09','InChI=1S/C20H22O8S2/c1-13-3-7-15(8-4-13)29(21,22)27-17-11-25-20-18(12-26-19(17)20)28-30(23,24)16-9-5-14(2)6-10-16/h3-10,17-20H,11-12H2,1-2H3','InChIKey=LFXDGKWHPSDRCT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2COC3C(OS(=O)(=O)c4ccc(C)cc4)COC23)cc1','1'),
	(82734,6,0,'14086-06-7','Consistent with Molecular Formula','C15H16O6S',324.3478,NULL,'DC8AD4AEF153CF8E-FICuS-01-AA','DC8AD4AEF153CF8E-FICTS-01-89','DC8AD4AEF153CF8E-uuuuu-01-59','InChI=1S/C15H16O6S/c1-16-14-12-11(20-15(22)21-12)10-9(18-14)7-17-13(19-10)8-5-3-2-4-6-8/h2-6,9-14H,7H2,1H3','InChIKey=WQXKACVWXQXVKD-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2OC(=S)OC12','1'),
	(82735,5,0,'10026-54-7','Consistent with Molecular Formula','C33H35NO9',589.6408,NULL,'5DA4E619855EBF30-FICuS-01-6C','5DA4E619855EBF30-FICTS-01-4B','5DA4E619855EBF30-uuuuu-01-1B','InChI=1S/C33H35NO9/c1-21(35)34-29-31(41-23(3)37)30(40-22(2)36)28(43-32(29)42-24(4)38)20-39-33(25-14-8-5-9-15-25,26-16-10-6-11-17-26)27-18-12-7-13-19-27/h5-19,28-32H,20H2,1-4H3,(H,34,35)','InChIKey=SDKBHKMVFPXAOA-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(82736,5,0,'6698-38-0','Consistent with Molecular Formula','C21H26O9S2',486.551,NULL,'77AB92464E715E16-FICuS-01-4F','77AB92464E715E16-FICTS-01-2E','77AB92464E715E16-uuuuu-01-FE','InChI=1S/C21H26O9S2/c1-12(22)26-10-17-18(27-13(2)23)19(28-14(3)24)20(29-15(4)25)21(30-17)32-31-11-16-8-6-5-7-9-16/h5-9,17-21H,10-11H2,1-4H3','InChIKey=WBGGJIPWSLIRQH-UHFFFAOYSA-N','CC(=O)OCC1OC(SSCc2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(82737,5,0,NULL,'Consistent with Molecular Formula','C22H27NO11',481.4554,NULL,'C1F0E05A5E955927-FICuS-01-5B','C1F0E05A5E955927-FICTS-01-3A','C1F0E05A5E955927-uuuuu-01-0A','InChI=1S/C22H27NO11/c1-11(24)30-10-17-19(31-12(2)25)20(32-13(3)26)18(22(34-17)33-14(4)27)23-21(28)15-6-8-16(29-5)9-7-15/h6-9,17-20,22H,10H2,1-5H3,(H,23,28)','InChIKey=NHGYCXONZZAFHK-UHFFFAOYSA-N','COc1ccc(C(=O)NC2C(OC(C)=O)OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(82738,5,0,'63301-57-5','Consistent with Molecular Formula','C21H27NO11S',501.5044,NULL,'3209CC292604921D-FICuS-01-32','3209CC292604921D-FICTS-01-11','3209CC292604921D-uuuuu-01-E1','InChI=1S/C21H27NO11S/c1-11-6-8-16(9-7-11)34(27,28)22-18-20(31-14(4)25)19(30-13(3)24)17(10-29-12(2)23)33-21(18)32-15(5)26/h6-9,17-22H,10H2,1-5H3','InChIKey=HBUORVYYXYLPJL-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NS(=O)(=O)c2ccc(C)cc2)C(OC(C)=O)C1OC(C)=O','1'),
	(82739,5,0,NULL,'Consistent with Molecular Formula','C21H24BrNO10',530.3253,NULL,'6E16A38032B49CD0-FICuS-01-50','6E16A38032B49CD0-FICTS-01-2F','6E16A38032B49CD0-uuuuu-01-FF','InChI=1S/C21H24BrNO10/c1-10(24)29-9-16-18(30-11(2)25)19(31-12(3)26)17(21(33-16)32-13(4)27)23-20(28)14-5-7-15(22)8-6-14/h5-8,16-19,21H,9H2,1-4H3,(H,23,28)','InChIKey=ZKKFZJLKAPCULX-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)c2ccc(Br)cc2)C(OC(C)=O)C1OC(C)=O','1'),
	(82740,5,0,'6612-79-9','Consistent with Molecular Formula','C20H24O9S2',472.5242,'.beta.-D-Glucopyranose, 1-deoxy-1-(phenyldithio)-, tetraacetate','1F11D4E026A74B81-FICuS-01-4C','1F11D4E026A74B81-FICTS-01-2B','1F11D4E026A74B81-uuuuu-01-FB','InChI=1S/C20H24O9S2/c1-11(21)25-10-16-17(26-12(2)22)18(27-13(3)23)19(28-14(4)24)20(29-16)31-30-15-8-6-5-7-9-15/h5-9,16-20H,10H2,1-4H3','InChIKey=WIYKKQWAAPSUAR-UHFFFAOYSA-N','CC(=O)OCC1OC(SSc2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(82741,5,0,NULL,'Consistent with Molecular Formula','C22H27NO11',481.4554,NULL,'C1F0E05A5E955927-FICuS-01-5B','C1F0E05A5E955927-FICTS-01-3A','C1F0E05A5E955927-uuuuu-01-0A','InChI=1S/C22H27NO11/c1-11(24)30-10-17-19(31-12(2)25)20(32-13(3)26)18(22(34-17)33-14(4)27)23-21(28)15-6-8-16(29-5)9-7-15/h6-9,17-20,22H,10H2,1-5H3,(H,23,28)','InChIKey=NHGYCXONZZAFHK-UHFFFAOYSA-N','COc1ccc(C(=O)NC2C(OC(C)=O)OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(82742,10,0,NULL,'Consistent with Molecular Formula','C28H38O18S2',726.7174,NULL,'356A246C9BFB18D7-FICuS-01-6C','356A246C9BFB18D7-FICTS-01-4B','356A246C9BFB18D7-uuuuu-01-1B','InChI=1S/C28H38O18S2/c1-11(29)37-9-19-21(39-13(3)31)23(41-15(5)33)25(43-17(7)35)27(45-19)47-48-28-26(44-18(8)36)24(42-16(6)34)22(40-14(4)32)20(46-28)10-38-12(2)30/h19-28H,9-10H2,1-8H3','InChIKey=CLMCVBFAPFXQDB-UHFFFAOYSA-N','CC(=O)OCC1OC(SSC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(82743,8,0,NULL,'Consistent with Molecular Formula','C22H30O14S2',582.5906,NULL,'9483246B0D2456E7-FICuS-01-3E','9483246B0D2456E7-FICTS-01-1D','9483246B0D2456E7-uuuuu-01-ED','InChI=1S/C22H30O14S2/c1-9(23)31-15-7-29-21(19(35-13(5)27)17(15)33-11(3)25)37-38-22-20(36-14(6)28)18(34-12(4)26)16(8-30-22)32-10(2)24/h15-22H,7-8H2,1-6H3','InChIKey=OOZLOVFSBRNJFE-UHFFFAOYSA-N','CC(=O)OC1COC(SSC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(82744,7,0,'23094-79-3','Consistent with Molecular Formula','C20H29BrO9S',525.4077,'trans-2-Bromo-1-(tetra-O-acetyl-.beta.-d-glucopyransylthio)cyclohexane\nGlucopyranoside, 2-bromocyclohexyl 1-thio-, tetraacetate, trans- .beta.-D-','9BC2B479E632BDD5-FICuS-01-7C','9BC2B479E632BDD5-FICTS-01-5B','9BC2B479E632BDD5-uuuuu-01-2B','InChI=1S/C20H29BrO9S/c1-10(22)26-9-15-17(27-11(2)23)18(28-12(3)24)19(29-13(4)25)20(30-15)31-16-8-6-5-7-14(16)21/h14-20H,5-9H2,1-4H3','InChIKey=VILWRXATKJWSCR-UHFFFAOYSA-N','CC(=O)OCC1OC(SC2CCCCC2Br)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(82745,5,0,'7597-81-1','Consistent with Molecular Formula','C22H27NO10',465.456,NULL,'38364F255DA9CE98-FICuS-01-68','38364F255DA9CE98-FICTS-01-47','38364F255DA9CE98-uuuuu-01-17','InChI=1S/C22H27NO10/c1-12(24)29-11-18-20(30-13(2)25)21(31-14(3)26)19(22(33-18)32-15(4)27)23-10-16-6-8-17(28-5)9-7-16/h6-10,18-22H,11H2,1-5H3/b23-10-','InChIKey=BPVDJXUNJWJXMH-RMORIDSASA-N','COc1ccc(/C=N/C2C(OC(C)=O)OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(82746,4,0,'14166-65-5','Consistent with Molecular Formula','C17H27NO9',389.4016,'Acetamido-acetyl-deoxy-isopropylidene-glucitol\nGlucitol, 2-acetamido-2-deoxy-3,4-O-isopropylidene-, 1,5,6-triacetate, D-','D4C74550B2182D34-FICuS-01-41','D4C74550B2182D34-FICTS-01-20','D4C74550B2182D34-uuuuu-01-F0','InChI=1S/C17H27NO9/c1-9(19)18-13(7-23-10(2)20)15-16(27-17(5,6)26-15)14(25-12(4)22)8-24-11(3)21/h13-16H,7-8H2,1-6H3,(H,18,19)','InChIKey=KQLKRKAMQRLYLO-UHFFFAOYSA-N','CC(=O)NC(COC(C)=O)C1OC(C)(C)OC1C(COC(C)=O)OC(C)=O','1'),
	(82747,4,0,'14166-62-2','Consistent with Molecular Formula','C18H25N3O9',427.4102,'Deoxy dinitroanalino isopropyl-d-glucitol\nGlucitol, 2-deoxy-2-(2,4-dinitroanilino)-3,4:5,6-di-O-isopropylidene-, D-','9BFD6CB51AE6E0D0-FICuS-01-92','9BFD6CB51AE6E0D0-FICTS-01-71','9BFD6CB51AE6E0D0-uuuuu-01-41','InChI=1S/C18H25N3O9/c1-17(2)27-9-14(28-17)16-15(29-18(3,4)30-16)12(8-22)19-11-6-5-10(20(23)24)7-13(11)21(25)26/h5-7,12,14-16,19,22H,8-9H2,1-4H3','InChIKey=HXULFQLONCJNEW-UHFFFAOYSA-N','CC1(C)OCC(C2OC(C)(C)OC2C(CO)Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])O1','1'),
	(82748,4,0,'14278-76-3','Consistent with Molecular Formula','C12H17N3O9',347.281,NULL,'D606CEFFEC712996-FICuS-01-85','D606CEFFEC712996-FICTS-01-64','D606CEFFEC712996-uuuuu-01-34','InChI=1S/C12H17N3O9/c16-4-8(11(19)12(20)10(18)5-17)13-7-2-1-6(14(21)22)3-9(7)15(23)24/h1-3,8,10-13,16-20H,4-5H2','InChIKey=IJVCOKWTDOFVPO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC(CO)C(O)C(O)C(O)CO)c([N+](=O)[O-])c1','1'),
	(82749,4,0,'6847-76-3','Consistent with Molecular Formula','C16H22O7S',358.4056,NULL,'E8433DD34B0248C2-FICuS-01-52','E8433DD34B0248C2-FICTS-01-31','E8433DD34B0248C2-uuuuu-01-01','InChI=1S/C16H22O7S/c1-10-5-7-11(8-6-10)24(17,18)23-14-13-12(9-20-15(14)19-4)21-16(2,3)22-13/h5-8,12-15H,9H2,1-4H3','InChIKey=KTMSTUJYKUUYGJ-UHFFFAOYSA-N','COC1OCC2OC(C)(C)OC2C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(82750,5,0,NULL,'Consistent with Molecular Formula','C27H29NO6',463.5292,NULL,'E2DEFC86F5D64ED3-FICuS-01-A3','E2DEFC86F5D64ED3-FICTS-01-82','E2DEFC86F5D64ED3-uuuuu-01-52','InChI=1S/C27H29NO6/c1-18(29)28-23-25(31)24(30)22(34-26(23)32)17-33-27(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-16,22-26,30-32H,17H2,1H3,(H,28,29)','InChIKey=BZGOJWNJJOAGMM-UHFFFAOYSA-N','CC(=O)NC1C(O)OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(O)C1O','1'),
	(82751,0,0,'57910-94-8','Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'8FA117E879F964BF-FICuS-01-7D','8FA117E879F964BF-FICTS-01-5C','8FA117E879F964BF-uuuuu-01-2C','InChI=1S/C14H17N3O2/c15-11-14(9-5-2-6-10-14)17(19)13(18)16-12-7-3-1-4-8-12/h1,3-4,7-8,19H,2,5-6,9-10H2,(H,16,18)','InChIKey=TYHNFQJFODREFO-UHFFFAOYSA-N','N#CC1(N(O)C(=O)Nc2ccccc2)CCCCC1',NULL),
	(82752,2,0,NULL,'Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'B308AB86A6E274CA-FICuS-01-72','B308AB86A6E274CA-FICTS-01-51','B308AB86A6E274CA-uuuuu-01-21','InChI=1S/C15H19N3O2/c1-11-6-8-13(9-7-11)17-15(19)18(20)14-5-3-2-4-12(14)10-16/h6-9,12,14,20H,2-5H2,1H3,(H,17,19)','InChIKey=URHMCTZJVWHQPV-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(O)C2CCCCC2C#N)cc1','1'),
	(82753,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'9B9A99F3C9111BAE-FICuS-01-7E','9B9A99F3C9111BAE-FICTS-01-5D','9B9A99F3C9111BAE-uuuuu-01-2D','InChI=1S/C15H19N3O2/c1-12-6-5-7-13(10-12)17-14(19)18(20)15(11-16)8-3-2-4-9-15/h5-7,10,20H,2-4,8-9H2,1H3,(H,17,19)','InChIKey=STQGLYFQCIGTJV-UHFFFAOYSA-N','Cc1cccc(NC(=O)N(O)C2(C#N)CCCCC2)c1',NULL),
	(82754,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'7B9923679B88E924-FICuS-01-53','7B9923679B88E924-FICTS-01-32','7B9923679B88E924-uuuuu-01-02','InChI=1S/C15H19N3O2/c1-12-7-3-4-8-13(12)17-14(19)18(20)15(11-16)9-5-2-6-10-15/h3-4,7-8,20H,2,5-6,9-10H2,1H3,(H,17,19)','InChIKey=CTJGHBIQQRHQAI-UHFFFAOYSA-N','Cc1ccccc1NC(=O)N(O)C1(C#N)CCCCC1',NULL),
	(82755,0,0,NULL,'Consistent with Molecular Formula','C20H28N6O2',384.4802,NULL,'CE2AE077501908DA-FICuS-01-61','CE2AE077501908DA-FICTS-01-40','CE2AE077501908DA-uuuuu-01-10','InChI=1S/C20H28N6O2/c21-17-7-3-1-5-15(17)19(27)25-13-11-23-9-10-24-12-14-26-20(28)16-6-2-4-8-18(16)22/h1-8,23-24H,9-14,21-22H2,(H,25,27)(H,26,28)','InChIKey=CGXREWHIJMHERE-UHFFFAOYSA-N','Nc1ccccc1C(=O)NCCNCCNCCNC(=O)c1ccccc1N',NULL),
	(82756,0,0,'9002-89-5','No Comparision - Error parsing formula suffix - x','C2H4?3O',44.053,'GM 14\nCovol\nGH 20\nLemol\nAlvyl\nNH 18\nGL 02\nVinol\nGLO 5\nNM 14\nPVS 4\nPoval\nNM 11\nGL 03\nMowiol\nIvalon\nEP 160\nM 13/20\nVinarol\nFH 1500\nPVA 008\nVinalak\nElvanol\nAlkotex\nPolyviol\nVinarole\nEnbra OV\nGohsenol\nGelvatol\nPoval 420\nVinol 351\nPoval 217\nPoval 117\nPoval 203\nPoval 205\nPoval 120\nVinol 125\nCovol 971\nVinol 205\nPolydesis\nVinol 523\nPolyvinol\nVPB 105-2\nSloviol R\nRhodoviol\nVinarol DT\nLemol 5-98\nLemol 5-88\nVinarol ST\nKurare 217\nKuralon VP\nPoval 217S\nPoval 205S\nPoval 1700\nPoval C 17\nVinacol MH\nPVAL 55/12\nPVAL 45/02\nAracet APV\nLamephil OJ\nMowiol 4-88\nLemol GF-60\nLemol 75-98\nLemol 60-98\nLemol 51-98\nLemol 30-98\nGohsenol GH\nLemol 16-98\nLemol 12-88\nLemol 24-98\nElvanol 5105\nElvanol T 25\nMowiol 26-88\nSumitex H 10\nCipoviol W 72\nElvanol 50-42\nGelvatol 1-60\nGelvatol 1-90\nPolysizer 173\nAlcotex 88/10\nGelvatol 1-30\nGelvatol 2060\nGelvatol 2090\nGelvatol 3-91\nGosenol KH-17\nElvanol 90-50\nAlcotex 99/10\nGohsenol NL05\nAlcotex 88/05\nElvanol 71-30\nAlcotex 17F-H\nElvanol 70-05\nElvanol 52-22\nVinavilol 2-98\nMowiol N 50/88\nMowiol N 50-98\nMowiol N 30-88\nKurare PVA 205\nGohsenol NM 14\nGohsenol NL 05\nGohsenol NH 26\nGohsenol NH 20\nGohsenol NH 18\nGohsenol NH 17\nGohsenol NH 05\nGohsenol N 300\nGohsenol MG 14\nGohsenol KH 17\nGohsenol GM 94\nGohsenol GM 14\nGohsenol GL 08\nGohsenol GL 05\nGohsenol GL 03\nGohsenol GH 23\nGohsenol GH 20\nGohsenol GH 17\nGohsenol AH 22\nGelvatol 20-30\nElvanol 73125G\nElvanol 522-22\nElvanol 52-22G\nElvanol 51-05G\nMowiol N 70-98\nGohsenol NM 114\nGohsenol GM 14L\nGtohsenol GL 05\nRhodoviol 4/125\nRhodoviol 16/200\nKurare Poval 120\nPolyviol W 28/20\nRhodoviol 4-125P\nPolyviol W 40/140\nRhodoviol R 16/20\nPolyviol W 25/140\nPolyviol M 13/140\nPolyvinyl alcohol\nKurare Poval 1700\nWarcopolymer A 20\nVinylon Film 2000\nVinylon Film 3000\nPolyviol MO 5/140\nPoly(vinyl alcohol)\nVinyl alcohol polymer\nVinylon Film VF-A 2500\nPoly(1-hydroxyethylene)\nEthenol, homopolymer\nVinyl alcohol, polymers\nPVA','FAC840AF858A16D3-FICuS-01-78','FAC840AF858A16D3-FICTS-01-57','FAC840AF858A16D3-uuuuu-01-27','InChI=1S/C2H4O/c1-2-3/h2-3H,1H2','InChIKey=IMROMDMJAWUWLK-UHFFFAOYSA-N','*.*.*.C=CO',NULL),
	(82757,0,0,'5006-83-7','Consistent with Molecular Formula','C10H12Cl2N2O',247.1236,NULL,'97EACE171A3B5358-FICuS-01-69','97EACE171A3B5358-FICTS-01-48','97EACE171A3B5358-uuuuu-01-18','InChI=1S/C10H12Cl2N2O/c1-2-5-13-10(15)14-7-3-4-8(11)9(12)6-7/h3-4,6H,2,5H2,1H3,(H2,13,14,15)','InChIKey=KIQHGAXOSYPDMA-UHFFFAOYSA-N','CCCNC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(82758,0,0,'5006-90-6','Consistent with Molecular Formula','C11H14Cl2N2O',261.1504,NULL,'737FF375EB32705B-FICuS-01-5D','737FF375EB32705B-FICTS-01-3C','737FF375EB32705B-uuuuu-01-0C','InChI=1S/C11H14Cl2N2O/c1-7(2)6-14-11(16)15-8-3-4-9(12)10(13)5-8/h3-5,7H,6H2,1-2H3,(H2,14,15,16)','InChIKey=AUCLZOQDOXROKE-UHFFFAOYSA-N','CC(C)CNC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(82759,0,0,'5006-91-7','Consistent with Molecular Formula','C11H14Cl2N2O',261.1504,NULL,'7EBD048B09179D9D-FICuS-01-72','7EBD048B09179D9D-FICTS-01-51','7EBD048B09179D9D-uuuuu-01-21','InChI=1S/C11H14Cl2N2O/c1-11(2,3)15-10(16)14-7-4-5-8(12)9(13)6-7/h4-6H,1-3H3,(H2,14,15,16)','InChIKey=SXZSYOSKRUBGFH-UHFFFAOYSA-N','CC(C)(C)NC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(82760,0,0,'13041-39-9','Consistent with Molecular Formula','C13H18Cl2N2O',289.204,NULL,'DC11B26DB4AF5744-FICuS-01-6F','DC11B26DB4AF5744-FICTS-01-4E','DC11B26DB4AF5744-uuuuu-01-1E','InChI=1S/C13H18Cl2N2O/c1-2-3-4-5-8-16-13(18)17-10-6-7-11(14)12(15)9-10/h6-7,9H,2-5,8H2,1H3,(H2,16,17,18)','InChIKey=XTRZVEIMQUXRBC-UHFFFAOYSA-N','CCCCCCNC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(82761,0,0,'13041-40-2','Consistent with Molecular Formula','C14H20Cl2N2O',303.2308,NULL,'E0CF8FF6160C9BFD-FICuS-01-9E','E0CF8FF6160C9BFD-FICTS-01-7D','E0CF8FF6160C9BFD-uuuuu-01-4D','InChI=1S/C14H20Cl2N2O/c1-2-3-4-5-6-9-17-14(19)18-11-7-8-12(15)13(16)10-11/h7-8,10H,2-6,9H2,1H3,(H2,17,18,19)','InChIKey=LOQMQPWRVINQQX-UHFFFAOYSA-N','CCCCCCCNC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(82762,0,0,'5006-86-0','Consistent with Molecular Formula','C19H30Cl2N2O',373.3648,NULL,'04EF2F60B88C6D22-FICuS-01-67','04EF2F60B88C6D22-FICTS-01-46','04EF2F60B88C6D22-uuuuu-01-16','InChI=1S/C19H30Cl2N2O/c1-2-3-4-5-6-7-8-9-10-11-14-22-19(24)23-16-12-13-17(20)18(21)15-16/h12-13,15H,2-11,14H2,1H3,(H2,22,23,24)','InChIKey=OHOHCBSWUZOKJP-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(82763,0,0,'5006-87-1','Consistent with Molecular Formula','C21H34Cl2N2O',401.4184,NULL,'4928E2C9B7CA99D7-FICuS-01-7B','4928E2C9B7CA99D7-FICTS-01-5A','4928E2C9B7CA99D7-uuuuu-01-2A','InChI=1S/C21H34Cl2N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-24-21(26)25-18-14-15-19(22)20(23)17-18/h14-15,17H,2-13,16H2,1H3,(H2,24,25,26)','InChIKey=MZEPEDBUXSSGSY-UHFFFAOYSA-N','CCCCCCCCCCCCCCNC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(82764,2,0,'58193-41-2','Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'E92D1C10FB99BD78-FICuS-01-7F','E92D1C10FB99BD78-FICTS-01-5E','E92D1C10FB99BD78-uuuuu-01-2E','InChI=1S/C8H10O4/c9-7-8(10)12-6-4-2-1-3-5(6)11-7/h5-6H,1-4H2','InChIKey=KCNYLOFBEOEEGA-UHFFFAOYSA-N','O=C1OC2CCCCC2OC1=O','1'),
	(82765,1,0,NULL,'Consistent with Molecular Formula','C13H11ClN4',258.7097,NULL,'45AF63D5CAE05BB6-FICuS-01-81','45AF63D5CAE05BB6-FICTS-01-60','45AF63D5CAE05BB6-uuuuu-01-30','InChI=1S/C13H11ClN4/c1-9(10-5-3-2-4-6-10)18-8-17-11-12(14)15-7-16-13(11)18/h2-9H,1H3','InChIKey=XTFDZVGPYVRMGL-UHFFFAOYSA-N','CC(c1ccccc1)n1cnc2c(Cl)ncnc21','1'),
	(82766,1,0,NULL,'Consistent with Molecular Formula','C17H21N5O2',327.3852,NULL,'0B51EE80FEB2CDB5-FICuS-01-8E','0B51EE80FEB2CDB5-FICTS-01-6D','0B51EE80FEB2CDB5-uuuuu-01-3D','InChI=1S/C17H21N5O2/c1-13(14-5-3-2-4-6-14)22-12-20-15-16(18-11-19-17(15)22)21(7-9-23)8-10-24/h2-6,11-13,23-24H,7-10H2,1H3','InChIKey=AHNRSIGYTFFGDR-UHFFFAOYSA-N','CC(c1ccccc1)n1cnc2c(N(CCO)CCO)ncnc21','1'),
	(82767,1,0,NULL,'Consistent with Molecular Formula','C13H12ClN5',273.7243,NULL,'8BAEB728BF282AD6-FICuS-01-89','8BAEB728BF282AD6-FICTS-01-68','8BAEB728BF282AD6-uuuuu-01-38','InChI=1S/C13H12ClN5/c1-8(9-2-4-10(15)5-3-9)19-7-18-11-12(14)16-6-17-13(11)19/h2-8H,15H2,1H3','InChIKey=KAUYPOGWTYCVSE-UHFFFAOYSA-N','CC(c1ccc(N)cc1)n1cnc2c(Cl)ncnc21','1'),
	(82768,1,0,NULL,'Consistent with Molecular Formula','C17H20N6O4',372.3828,NULL,'9B5C88A63DCFDF75-FICuS-01-97','9B5C88A63DCFDF75-FICTS-01-76','9B5C88A63DCFDF75-uuuuu-01-46','InChI=1S/C17H20N6O4/c1-12(13-2-4-14(5-3-13)23(26)27)22-11-20-15-16(18-10-19-17(15)22)21(6-8-24)7-9-25/h2-5,10-12,24-25H,6-9H2,1H3','InChIKey=PATBHNWJTWKODA-UHFFFAOYSA-N','CC(c1ccc([N+](=O)[O-])cc1)n1cnc2c(N(CCO)CCO)ncnc21','1'),
	(82769,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H13ClN4 in C14H11ClN6O4','C14H13?2ClN4',272.7365,NULL,'541C1A24D036A7F1-FICuS-01-48','541C1A24D036A7F1-FICTS-01-27','541C1A24D036A7F1-uuuuu-01-F7','InChI=1S/C14H13ClN4/c1-10-2-4-11(5-3-10)6-7-19-9-18-12-13(15)16-8-17-14(12)19/h2-5,8-9H,6-7H2,1H3','InChIKey=APKPLMFOQIOFKN-UHFFFAOYSA-N','**.Cc1ccc(CCn2cnc3c(Cl)ncnc32)cc1',NULL),
	(82770,1,0,NULL,'Consistent with Molecular Formula','C13H12N4S',256.3246,NULL,'3E149B57918548DD-FICuS-01-56','937F36590DF9FB5B-FICTS-01-58','3E149B57918548DD-uuuuu-01-05','InChI=1S/C13H12N4S/c1-9(10-5-3-2-4-6-10)17-8-16-11-12(17)14-7-15-13(11)18/h2-9H,1H3,(H,14,15,18)','InChIKey=UEABALROICFQFQ-UHFFFAOYSA-N','CC(c1ccccc1)n1cnc2c(=S)nc[nH]c21','1'),
	(82771,1,0,NULL,'Consistent with Molecular Formula','C23H35ClN2O',390.9953,NULL,'E8C4B79EFC967C61-FICuS-01-8B','E8C4B79EFC967C61-FICTS-01-6A','E838107BC31BA52F-uuuuu-01-0F','InChI=1S/C23H34N2O.ClH/c1-5-9-22(21-12-14-23(26-4)15-13-21)19-25(17-16-24(2)3)18-20-10-7-6-8-11-20;/h6-8,10-15,22H,5,9,16-19H2,1-4H3;1H','InChIKey=XTYOABCMEPLPNC-UHFFFAOYSA-N','CCCC(CN(CCN(C)C)Cc1ccccc1)c1ccc(OC)cc1.Cl','1'),
	(82772,3,0,'23844-24-8','Consistent with Molecular Formula','C22H32N2O5',404.5052,'Benzquinamid\nBenzquinamide\nP 2647\nQuantril\nQuantryl\nEmete-con\n2H-Benzo[a]quinolizine-3-carboxamide, 2-(acetyloxy)-N,N-diethyl-1,3,4,6,7,11b-hexahydro-9,10-dimethoxy-, (2.alpha.,3.beta.,11b.alpha.)-\n2H-Benzo[a]quinolizine-3-carboxamide, N,N-diethyl-1,3.alpha.,4,6,7,11b.beta.-hexahydro-2.beta.-hydroxy-9,10-dimethoxy-, acetate (ester)','39A16B80CEF3BC63-FICuS-01-74','39A16B80CEF3BC63-FICTS-01-53','39A16B80CEF3BC63-uuuuu-01-23','InChI=1S/C22H32N2O5/c1-6-23(7-2)22(26)17-13-24-9-8-15-10-20(27-4)21(28-5)11-16(15)18(24)12-19(17)29-14(3)25/h10-11,17-19H,6-9,12-13H2,1-5H3','InChIKey=JSZILQVIPPROJI-UHFFFAOYSA-N','CCN(CC)C(=O)C1CN2CCc3cc(OC)c(OC)cc3C2CC1OC(C)=O','1'),
	(82773,0,1,'1229-29-4','Consistent with Molecular Formula','C19H22ClNO',315.8419,'Doxepin hydrochloride\nDoxepin Hydrochloride\np-4599\nAdapin\np-3693a\nP-3693A\nCuratin\nSinequan\nMF 10 HCl\nDoxepin HCl\nDoxepine hydrochloride\nCidoxepin hydrochloride\nNovoxapin hydrochloride\n11-(Dimethylamino)propylidene 6H-dibenz[b,e]oxepin\nN,N-Dimethyldibenz[b,e]oxepin-.delta.-11(6H).gamma.-propylamine HCl\n1-Propanamine, 3-dibenz[b,e]oxepin-11(6H)ylidene-N,N-dimethyl-, hydrochloride\nN,N-Dimethyldibenz[b,e]oxepin-.DELTA.11(6H),.gamma.-propylamine hydrochloride\nN,N-Dimethyldibenz[b,e]oxepin-.DELTA.11(6H),.gamma.-propylamine, hydrochloride\nN,N-Dimethyldibenz[b,e]oxepin-.delta. (sup11(6H),.gamma.)-propylamine hydrochloride\nDibenz[b,e]oxepin-.delta.(sup11(6H),.gamma.)-propylamine, N,N-dimethyl-, hydrochloride\nWLN: T C676 IO&T&J B3N1&1 &GH\n1-Propanamine, 3-dibenz[b,e]oxepin-11(6H)-ylidene-N,N-dimethyl-, hydrochloride\nDibenz[b,e]oxepin-.DELTA.11(6H),.gamma.-propylamine, N,N-dimethyl-, hydrochloride','7D08C1F1793389CA-FICuS-01-60','7D08C1F1793389CA-FICTS-01-3F','AF9510E268E59E2B-uuuuu-01-1D','InChI=1S/C19H21NO.ClH/c1-20(2)13-7-11-17-16-9-4-3-8-15(16)14-21-19-12-6-5-10-18(17)19;/h3-6,8-12H,7,13-14H2,1-2H3;1H/b17-11-;','InChIKey=MHNSPTUQQIYJOT-CULRIWENSA-N','CN(C)CC/C=C1/c2ccccc2COc2ccccc21.Cl','1'),
	(82774,1,0,'346-18-9','Consistent with Molecular Formula','C11H13ClF3N3O4S3',439.8696,'Polythiazide\nP 2525\nRenese\nP-2525\nNephril\nDrenusil\n6-Chloro-3,4-dihydro-2-methyl-3-[[(2,2,2-trifluoroethyl)thio]methyl]-2H-1,2,4-benzothiadiazine-7-sulfonamide 1,1-dioxide\nWLN: T66 BSWN EM DHJ C1 D1S1XFFF HG ISZW\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-3,4-dihydro-2-methyl-3-[[(2,2,2-trifluoroethyl)thio]methyl]-, 1,1-dioxide\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-3,4-dihydro-2-methyl-3-[[(2,2,2-trifluoroethyl)thio]methyl]-, 1,1-dioxide','728B007BD33A1AA8-FICuS-01-59','728B007BD33A1AA8-FICTS-01-38','728B007BD33A1AA8-uuuuu-01-08','InChI=1S/C11H13ClF3N3O4S3/c1-18-10(4-23-5-11(13,14)15)17-7-2-6(12)8(24(16,19)20)3-9(7)25(18,21)22/h2-3,10,17H,4-5H2,1H3,(H2,16,19,20)','InChIKey=CYLWJCABXYDINA-UHFFFAOYSA-N','CN1C(CSCC(F)(F)F)Nc2cc(Cl)c(S(N)(=O)=O)cc2S1(=O)=O','1'),
	(82775,1,0,'5714-04-5','Consistent with Molecular Formula','C10H15?N3O6S',305.305,'P 1003\nP-1003\nEnvacar\n3-01003\nGuanutil\nP 3/01003\nCompound 1003\nGuanoxan sulfate\n(1,4-Benzodioxan-2-ylmethyl)guanidine sulfate (2:1)\nGuanidine, (2,3-dihydro-1,4-benzodioxin-2-ylmethyl)-, sulfate (2:1)\nGuanidine, [(2,3-dihydro-1,4-benzodioxin-2-yl)methyl]-, sulfate (2:1)\nGuanidine, (1,4-benzodioxan-2-ylmethyl)-, sulfate (2:1)\nGuanoxan sulfate(USAN','2D02DF7F1FD26E6C-FICuS-01-87','2D02DF7F1FD26E6C-FICTS-01-66','2D02DF7F1FD26E6C-uuuuu-01-36','InChI=1S/C10H13N3O2.H2O4S/c11-10(12)13-5-7-6-14-8-3-1-2-4-9(8)15-7;1-5(2,3)4/h1-4,7H,5-6H2,(H4,11,12,13);(H2,1,2,3,4)','InChIKey=OXWYHTHXCLDQCN-UHFFFAOYSA-N','*.N=C(N)NCC1COc2ccccc2O1.O=S(=O)(O)O','1'),
	(82776,0,0,'551-48-4','Consistent with Molecular Formula','C9H14?Cl2N4O5S',361.1994,'Guanoclor sulfate\nGuanoclor Sulfate\nP 1029\n3-01029\nVatensol\nP 3/01029\nCompound 1029\n2-(2,6-Dichlorophenoxy)ethylaminoguanidine sulfate\n[2-(2,6-Dichlorophenoxy)ethyl]aminoguanidine sulfate (2:1)\nHydrazinecarboximidamide, 2-[2-(2,6-dichlorophenoxy)ethyl]-, sulfate (2:1)\nGuanidine, [[2-(2,6-dichlorophenoxy)ethyl]amino]-, sulfate (2:1)','4C12F75DA749DD20-FICuS-01-66','4C12F75DA749DD20-FICTS-01-45','4C12F75DA749DD20-uuuuu-01-15','InChI=1S/C9H12Cl2N4O.H2O4S/c10-6-2-1-3-7(11)8(6)16-5-4-14-15-9(12)13;1-5(2,3)4/h1-3,14H,4-5H2,(H4,12,13,15);(H2,1,2,3,4)','InChIKey=VXBPGXLKMKKQJX-UHFFFAOYSA-N','*.N=C(N)NNCCOc1c(Cl)cccc1Cl.O=S(=O)(O)O',NULL),
	(82777,1,0,'1764-85-8','Consistent with Molecular Formula','C10H11ClF3N3O4S3',425.8428,'Epithiazide\nP-2105\nP 2105\nEpitizid\nEpitizide\n6-Chloro-3,4-dihydro-7-sulfamoyl-3-(2,2,2-trifluoroethylthiomethyl)-2H-1,2,4-benzothiadiazine 1,1-dioxide\n6-Chloro-3,4-dihydro-3-[(2,2,2-trifluoroethyl)thio]methyl-2H-1,2,4-benzothiadiazine-7-sulfonamide 1,1-dioxide\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-3,4-dihydro-3-[[(2,2,2-trifluoroethyl)thio]methyl]-, 1,1-dioxide\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-3,4-dihydro-3-[[(2,2,2-trifluoroethyl)thio]methyl]-, 1,1-dioxide\nFlurese','CD3142E5C96103E3-FICuS-01-50','CD3142E5C96103E3-FICTS-01-2F','CD3142E5C96103E3-uuuuu-01-FF','InChI=1S/C10H11ClF3N3O4S3/c11-5-1-6-8(2-7(5)23(15,18)19)24(20,21)17-9(16-6)3-22-4-10(12,13)14/h1-2,9,16-17H,3-4H2,(H2,15,18,19)','InChIKey=RINBGYCKMGDWPY-UHFFFAOYSA-N','NS(=O)(=O)c1cc2c(cc1Cl)NC(CSCC(F)(F)F)NS2(=O)=O','1'),
	(82778,0,1,'5591-45-7','Consistent with Molecular Formula','C23H29N3O2S2',443.621,'Thiothixene\nNavan\nNavane\nP 4657B\nNavaron\nP-4657-B\nP-4657 B\np-4657-b\nOrbinamon\nTiotixene\nCP 12252-1\nCp-12,252-1\nThiothixine\nCP-12,252-1 base\n2-(Dimethylsulfamoyl)-[9-(4-methyl-1-piperazinyl)propylidene]thioxanthene\nN,N-Dimethyl-9-[3-(4-methyl-1-piperazinyl)propylidene]thiaxanthene-2-sulfonamide\nN,N-Dimethyl-9-[3-(4-methyl-1-piperazinyl)propylidene]thioxanthene-2-sulfonamide\n9H-Thioxanthene-2-sulfonamide, N,N-dimethyl-9-[3-(4-methyl-1-piperazinyl)propylidene]-, (Z)-\nWLN: T C666 BS IYJ FSWN1&1 IU3- AT6N DNTJ D1\n9H-Thioxanthene-2-sulfonamide, N,N-dimethyl-9-[3-(4-methyl-1-piperazinyl)propylidene]-\nThioxanthene-2-sulfonamide, N,N-dimethyl-9-[3-(4-methyl-1-piperazinyl)propylidene]-','4336E351E4D43EA4-FICuS-01-53','4336E351E4D43EA4-FICTS-01-32','4336E351E4D43EA4-uuuuu-01-02','InChI=1S/C23H29N3O2S2/c1-24(2)30(27,28)18-10-11-23-21(17-18)19(20-7-4-5-9-22(20)29-23)8-6-12-26-15-13-25(3)14-16-26/h4-5,7-11,17H,6,12-16H2,1-3H3','InChIKey=GFBKORZTTCHDGY-UHFFFAOYSA-N','CN1CCN(CC/C=C2\\c3ccccc3Sc3ccc(S(=O)(=O)N(C)C)cc32)CC1','1'),
	(82779,18,0,'2751-09-9','Consistent with Molecular Formula','C41H67NO15',813.978,'Troleandomycin\nTriacetyloleandomycin\nTAO\nWy 651\nEvramicina\nCyclamycin\nTreolmicina\nMatromicina\nTribiocillina\nOleandocetine\nOleandomycin triacetate\nOleandomycin, triacetyl-\nOleandomycin triacetyl ester\nOleandomycin, triacetate (ester)\nOleandomycin, triacetate (ester)\nTao','7E1CD5AC9D8020EA-FICuS-01-81','7E1CD5AC9D8020EA-FICTS-01-60','7E1CD5AC9D8020EA-uuuuu-01-30','InChI=1S/C41H67NO15/c1-19-17-41(18-49-41)38(46)23(5)34(53-27(9)43)21(3)25(7)52-39(47)24(6)35(56-32-16-31(48-14)36(26(8)51-32)54-28(10)44)22(4)33(19)57-40-37(55-29(11)45)30(42(12)13)15-20(2)50-40/h19-26,30-37,40H,15-18H2,1-14H3','InChIKey=LQCLVBQBTUVCEQ-UHFFFAOYSA-N','COC1CC(OC2C(C)C(=O)OC(C)C(C)C(OC(C)=O)C(C)C(=O)C3(CO3)CC(C)C(OC3OC(C)CC(N(C)C)C3OC(C)=O)C2C)OC(C)C1OC(C)=O','1'),
	(82780,3,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'A987D36488721F60-FICuS-01-47','A987D36488721F60-FICTS-01-26','A987D36488721F60-uuuuu-01-F6','InChI=1S/C21H28O4/c1-12-5-7-16(9-14(12)3)19(21(25)20(24)18(23)11-22)17-8-6-13(2)15(4)10-17/h5-10,18-25H,11H2,1-4H3','InChIKey=ZWYPGCWCMYGGJT-UHFFFAOYSA-N','Cc1ccc(C(c2ccc(C)c(C)c2)C(O)C(O)C(O)CO)cc1C','1'),
	(82781,3,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'A987D36488721F60-FICuS-01-47','A987D36488721F60-FICTS-01-26','A987D36488721F60-uuuuu-01-F6','InChI=1S/C21H28O4/c1-12-5-7-16(9-14(12)3)19(21(25)20(24)18(23)11-22)17-8-6-13(2)15(4)10-17/h5-10,18-25H,11H2,1-4H3','InChIKey=ZWYPGCWCMYGGJT-UHFFFAOYSA-N','Cc1ccc(C(c2ccc(C)c(C)c2)C(O)C(O)C(O)CO)cc1C','1'),
	(82782,8,0,NULL,'Consistent with Molecular Formula','C24H32O12',512.5096,NULL,'543279B34919723E-FICuS-01-32','543279B34919723E-FICTS-01-11','DBAE8252DA1F44AD-uuuuu-01-3C','InChI=1S/2C12H16O6/c13-5-9-10(16)11(17)12(6-14,18-9)7-1-3-8(15)4-2-7;13-5-9-10(16)11(17)12(6-14,18-9)7-3-1-2-4-8(7)15/h2*1-4,9-11,13-17H,5-6H2','InChIKey=TVPCLBUSAHXCCW-UHFFFAOYSA-N','OCC1OC(CO)(c2ccc(O)cc2)C(O)C1O.OCC1OC(CO)(c2ccccc2O)C(O)C1O','1'),
	(82783,1,1,NULL,'Consistent with Molecular Formula','C21H25NO',307.4346,NULL,'FF4DA27DF81E7225-FICuS-01-7D','676221C2700114CC-FICTS-01-06','FF4DA27DF81E7225-uuuuu-01-2C','InChI=1S/C21H25NO/c1-13-6-7-17(10-14(13)2)21(5)9-8-20(22-23)18-11-15(3)16(4)12-19(18)21/h6-7,10-12,23H,8-9H2,1-5H3/b22-20-','InChIKey=XPJAADKGRAEPDC-XDOYNYLZSA-N','Cc1ccc(C2(C)CC/C(=N/O)c3cc(C)c(C)cc32)cc1C','1'),
	(82784,4,0,NULL,'Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'585BD1C707A92908-FICuS-01-4E','585BD1C707A92908-FICTS-01-2D','585BD1C707A92908-uuuuu-01-FD','InChI=1S/C16H18N2O4/c1-3-21-15(19)17-11-9-7-5-6-8-10(9)12-14(13(11)17)18(12)16(20)22-4-2/h5-8,11-14H,3-4H2,1-2H3','InChIKey=AHHWXIUFNYQOQQ-UHFFFAOYSA-N','CCOC(=O)N1C2c3ccccc3C3C(C21)N3C(=O)OCC','1'),
	(82785,0,0,'27273-00-3','Inconsistent with Molecular Formula - Could not find formula fragment for C10H10N2O in C11H12N2O','C11H13?N2O',189.2365,NULL,'6B60ACACF51777A4-FICuS-01-73','6B60ACACF51777A4-FICTS-01-52','6B60ACACF51777A4-uuuuu-01-22','InChI=1S/C10H10N2O.CH3/c1-7-6-10(13)12-9-5-3-2-4-8(9)11-7;/h2-5H,6H2,1H3,(H,12,13);1H3','InChIKey=HPQDNPZAKHBNDZ-UHFFFAOYSA-N','*C.CC1=Nc2ccccc2NC(=O)C1',NULL),
	(82786,0,0,'82259-42-5','Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'D723B7444BC61081-FICuS-01-41','D723B7444BC61081-FICTS-01-20','D723B7444BC61081-uuuuu-01-F0','InChI=1S/C17H16N2O/c1-11-8-15-16(9-12(11)2)19-17(20)10-14(18-15)13-6-4-3-5-7-13/h3-9H,10H2,1-2H3,(H,19,20)','InChIKey=INDZHLYDGYUHKM-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC(=O)CC(c1ccccc1)=N2',NULL),
	(82787,2,0,NULL,'Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'6CA4457162668947-FICuS-01-36','6CA4457162668947-FICTS-01-15','6CA4457162668947-uuuuu-01-E5','InChI=1S/C11H19NO2/c1-8-5-4-6-9(2)12(8)11(14)7-10(3)13/h8-9H,4-7H2,1-3H3','InChIKey=CTCYPVYXWWAIJW-UHFFFAOYSA-N','CC(=O)CC(=O)N1C(C)CCCC1C','1'),
	(82788,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'C2ECA6067DE8C07B-FICuS-01-85','C2ECA6067DE8C07B-FICTS-01-64','C2ECA6067DE8C07B-uuuuu-01-34','InChI=1S/C14H13N3O2/c1-11(18)10-14(19)17(12-6-2-4-8-15-12)13-7-3-5-9-16-13/h2-9H,10H2,1H3','InChIKey=HTFAAXUJWMWPEL-UHFFFAOYSA-N','CC(=O)CC(=O)N(c1ccccn1)c1ccccn1',NULL),
	(82789,0,0,NULL,'Consistent with Molecular Formula','C14H23N3O4',297.3534,NULL,'DEA6F8FDAA856B3A-FICuS-01-AA','DEA6F8FDAA856B3A-FICTS-01-89','DEA6F8FDAA856B3A-uuuuu-01-59','InChI=1S/C14H23N3O4/c1-11(18)9-13(20)15-3-4-16-5-7-17(8-6-16)14(21)10-12(2)19/h3-10H2,1-2H3,(H,15,20)','InChIKey=MIALFVWTQQLYMF-UHFFFAOYSA-N','CC(=O)CC(=O)NCCN1CCN(C(=O)CC(C)=O)CC1',NULL),
	(82790,0,0,NULL,'Consistent with Molecular Formula','C26H42N2O',398.6306,NULL,'A85B512A4B88C3F5-FICuS-01-67','A85B512A4B88C3F5-FICTS-01-46','A85B512A4B88C3F5-uuuuu-01-16','InChI=1S/C26H42N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-23-22-26(29)28-25-21-18-17-20-24(25)27-23/h17-18,20-21H,2-16,19,22H2,1H3,(H,28,29)','InChIKey=QJGLKJGNFYAVHH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=Nc2ccccc2NC(=O)C1',NULL),
	(82791,0,0,NULL,'Consistent with Molecular Formula','C28H46N2O',426.6842,NULL,'0574F514DD189F39-FICuS-01-53','0574F514DD189F39-FICTS-01-32','0574F514DD189F39-uuuuu-01-02','InChI=1S/C28H46N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-25-22-28(31)30-27-21-24(3)23(2)20-26(27)29-25/h20-21H,4-19,22H2,1-3H3,(H,30,31)','InChIKey=MKJKUEHPZFTIMK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=Nc2cc(C)c(C)cc2NC(=O)C1',NULL),
	(82792,0,1,'89814-99-3','Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'BF04BBD890C8E08E-FICuS-01-89','BF04BBD890C8E08E-FICTS-01-68','BF04BBD890C8E08E-uuuuu-01-38','InChI=1S/C15H13N3O/c1-11-8-12(2)18(15(19)14(11)9-16)17-10-13-6-4-3-5-7-13/h3-8,10H,1-2H3','InChIKey=YTODHHLHESCNOI-UHFFFAOYSA-N','Cc1cc(C)n(/N=C/c2ccccc2)c(=O)c1C#N','1'),
	(82793,0,1,NULL,'Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'7F8D0EED8842F2DC-FICuS-01-93','7F8D0EED8842F2DC-FICTS-01-72','7F8D0EED8842F2DC-uuuuu-01-42','InChI=1S/C13H10N4O4/c1-8-5-9(2)16(13(18)11(8)6-14)15-7-10-3-4-12(21-10)17(19)20/h3-5,7H,1-2H3','InChIKey=VBLALWAAIILXCK-UHFFFAOYSA-N','Cc1cc(C)n(/N=C/c2ccc([N+](=O)[O-])o2)c(=O)c1C#N','1'),
	(82794,0,0,'71126-62-0','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'B520F78C84C9B778-FICuS-01-68','B520F78C84C9B778-FICTS-01-47','B520F78C84C9B778-uuuuu-01-17','InChI=1S/C10H15NO/c1-11-7-8-12-9-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3','InChIKey=SXTMQFFVVICKDI-UHFFFAOYSA-N','CNCCOCc1ccccc1',NULL),
	(82795,1,0,'90227-42-2','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'6BF4823FDAAC850B-FICuS-01-84','6BF4823FDAAC850B-FICTS-01-63','6BF4823FDAAC850B-uuuuu-01-33','InChI=1S/C8H17NO2/c1-11-5-4-9-3-2-8(6-9)7-10/h8,10H,2-7H2,1H3','InChIKey=ZVBJMUVVMBASLP-UHFFFAOYSA-N','COCCN1CCC(CO)C1','1'),
	(82796,0,0,NULL,'Consistent with Molecular Formula','C10H23NO',173.2978,NULL,'9DDA4371520DCBA6-FICuS-01-6F','9DDA4371520DCBA6-FICTS-01-4E','9DDA4371520DCBA6-uuuuu-01-1E','InChI=1S/C10H23NO/c1-9(2)11(10(3)4)7-5-6-8-12/h9-10,12H,5-8H2,1-4H3','InChIKey=UAACPUXQSNTFKD-UHFFFAOYSA-N','CC(C)N(CCCCO)C(C)C',NULL),
	(82797,0,0,'40108-12-1','Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'B306517E8234891F-FICuS-01-3D','B306517E8234891F-FICTS-01-1C','B306517E8234891F-uuuuu-01-EC','InChI=1S/C10H9ClN2O2/c1-3-15-10(14)7-4-6(2)13-9(11)8(7)5-12/h4H,3H2,1-2H3','InChIKey=XUXBHWPRQGVLRY-UHFFFAOYSA-N','CCOC(=O)c1cc(C)nc(Cl)c1C#N',NULL),
	(82798,1,0,'71172-95-7','Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'5DC8A21525CACCC7-FICuS-01-7F','5DC8A21525CACCC7-FICTS-01-5E','5DC8A21525CACCC7-uuuuu-01-2E','InChI=1S/C9H15NO3/c1-4-13-8(12)9(2)5-6-10(3)7(9)11/h4-6H2,1-3H3','InChIKey=IKUAGUJQYKVILR-UHFFFAOYSA-N','CCOC(=O)C1(C)CCN(C)C1=O','1'),
	(82799,0,0,'1752-96-1','Consistent with Molecular Formula','C12H10N2O',198.2238,'N-Phenylnicotinamide\nPyridine-3-carboxy-anilide\n3-Pyridinecarboxamide, N-phenyl-\nNicotinanilide','7D70F7809F57502A-FICuS-01-51','7D70F7809F57502A-FICTS-01-30','7D70F7809F57502A-uuuuu-01-00','InChI=1S/C12H10N2O/c15-12(10-5-4-8-13-9-10)14-11-6-2-1-3-7-11/h1-9H,(H,14,15)','InChIKey=NYQXIOZBHWFCBU-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cccnc1',NULL),
	(82800,0,0,'22494-91-3','Consistent with Molecular Formula','C12H21ClN2O',244.7637,NULL,'15EDC5FA661C4DB4-FICuS-01-83','15EDC5FA661C4DB4-FICTS-01-62','1511621F599194FA-uuuuu-01-E9','InChI=1S/C12H20N2O.ClH/c1-3-14(4-2)9-10-15-12-7-5-11(13)6-8-12;/h5-8H,3-4,9-10,13H2,1-2H3;1H','InChIKey=ZTUHZNPTVOAOKG-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(N)cc1.Cl',NULL),
	(82801,0,0,'19180-29-1','Consistent with Molecular Formula','C6H17?N3O4S',227.278,NULL,'C61A178AEEBF95C6-FICuS-01-8C','C61A178AEEBF95C6-FICTS-01-6B','C61A178AEEBF95C6-uuuuu-01-3B','InChI=1S/C6H15N3.H2O4S/c1-6(2,3)4-9-5(7)8;1-5(2,3)4/h4H2,1-3H3,(H4,7,8,9);(H2,1,2,3,4)','InChIKey=IAMLPUNMPXJYRZ-UHFFFAOYSA-N','*.CC(C)(C)CNC(=N)N.O=S(=O)(O)O',NULL),
	(82802,0,0,'16376-61-7','Consistent with Molecular Formula','C12H13ClN2O3',268.6993,NULL,'9FCECBF94E0C9495-FICuS-01-99','9FCECBF94E0C9495-FICTS-01-78','9FCECBF94E0C9495-uuuuu-01-48','InChI=1S/C12H13ClN2O3/c13-9-1-2-11-10(7-9)15(12(16)18-11)8-14-3-5-17-6-4-14/h1-2,7H,3-6,8H2','InChIKey=HUXKPGMUERDTKR-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2n1CN1CCOCC1',NULL),
	(82803,1,0,'88889-92-3','Consistent with Molecular Formula','C12H19NOS',225.3482,NULL,'3DFCE459C5E11A08-FICuS-01-76','3DFCE459C5E11A08-FICTS-01-55','3DFCE459C5E11A08-uuuuu-01-25','InChI=1S/C12H19NOS/c1-13(2)8-9-15-12(10-14)11-6-4-3-5-7-11/h3-7,12,14H,8-10H2,1-2H3','InChIKey=CRZLTMRCYQCJDO-UHFFFAOYSA-N','CN(C)CCSC(CO)c1ccccc1','1'),
	(82804,0,0,NULL,'Consistent with Molecular Formula','C12H19N3O3',253.3004,NULL,'B4BB21412FE989F1-FICuS-01-67','C0E5F4B6D70241A5-FICTS-01-3D','B4BB21412FE989F1-uuuuu-01-16','InChI=1S/C12H19N3O3/c1-5-18-10(17)8-6-13-11(15-9(8)16)14-7-12(2,3)4/h6H,5,7H2,1-4H3,(H2,13,14,15,16)','InChIKey=XYDFRBRJROYSKB-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(NCC(C)(C)C)nc1=O',NULL),
	(82805,0,0,'59734-17-7','Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'92AB9AD74CBC2CBE-FICuS-01-A2','92AB9AD74CBC2CBE-FICTS-01-81','92AB9AD74CBC2CBE-uuuuu-01-51','InChI=1S/C12H25NO/c1-2-3-4-5-6-7-8-9-10-11-13-12-14/h12H,2-11H2,1H3,(H,13,14)','InChIKey=SIMTXFOEYKYLRD-UHFFFAOYSA-N','CCCCCCCCCCCNC=O',NULL),
	(82806,0,0,'59045-98-6','Consistent with Molecular Formula','C12H9ClN2',216.6695,NULL,'19339EA7B8BAFFBD-FICuS-01-9C','19339EA7B8BAFFBD-FICTS-01-7B','19339EA7B8BAFFBD-uuuuu-01-4B','InChI=1S/C12H9ClN2/c13-11-6-4-10(5-7-11)9-15-12-3-1-2-8-14-12/h1-9H','InChIKey=RHOSREJPUQCZQU-UHFFFAOYSA-N','Clc1ccc(/C=N/c2ccccn2)cc1',NULL),
	(82807,0,0,'39067-46-4','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'6BECBBF0007CAF64-FICuS-01-8C','6BECBBF0007CAF64-FICTS-01-6B','6BECBBF0007CAF64-uuuuu-01-3B','InChI=1S/C9H19NO/c1-9(2,8-11)7-10-5-3-4-6-10/h11H,3-8H2,1-2H3','InChIKey=OVTMCBIZTDPCGB-UHFFFAOYSA-N','CC(C)(CO)CN1CCCC1',NULL),
	(82808,0,0,'3055-86-5','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'5D4B6AAF59E7BF8C-FICuS-01-A1','5D4B6AAF59E7BF8C-FICTS-01-80','5D4B6AAF59E7BF8C-uuuuu-01-50','InChI=1S/C9H9NO/c10-7-4-8-11-9-5-2-1-3-6-9/h1-3,5-6H,4,8H2','InChIKey=IXAUFLAHUXISCH-UHFFFAOYSA-N','N#CCCOc1ccccc1',NULL),
	(82809,0,0,'30459-51-9','Consistent with Molecular Formula','C9H8ClNOS',213.6813,NULL,'B52E390E5B960775-FICuS-01-4F','B52E390E5B960775-FICTS-01-2E','B52E390E5B960775-uuuuu-01-FE','InChI=1S/C9H8ClNOS/c1-2-11-7-4-3-6(10)5-8(7)13-9(11)12/h3-5H,2H2,1H3','InChIKey=PZMDLAXMHHIXFA-UHFFFAOYSA-N','CCn1c(=O)sc2cc(Cl)ccc21',NULL),
	(82810,0,0,'3460-49-9','Consistent with Molecular Formula','C9H9NOS',179.2362,NULL,'E956EBCC5E7EA850-FICuS-01-91','E956EBCC5E7EA850-FICTS-01-70','E956EBCC5E7EA850-uuuuu-01-40','InChI=1S/C9H9NOS/c1-2-11-9-5-3-8(4-6-9)10-7-12/h3-6H,2H2,1H3','InChIKey=REEKOMRZYJXXNR-UHFFFAOYSA-N','CCOc1ccc(N=C=S)cc1',NULL),
	(82811,0,0,'19933-22-3','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'5F3A119964B2DA35-FICuS-01-55','B270AAA1B22CE22F-FICTS-01-4D','5F3A119964B2DA35-uuuuu-01-04','InChI=1S/C9H8N2O2/c12-8-6-9(13)11(10-8)7-4-2-1-3-5-7/h1-5H,6H2,(H,10,12)','InChIKey=JHRGJMLMFWJXOG-UHFFFAOYSA-N','O=C1CC(=O)N(c2ccccc2)N1',NULL),
	(82812,0,0,'2158-03-4','Consistent with Molecular Formula','C6H12N2O',128.1736,'1-Piperidinecarboxamide\n1-Piperidinecarboxamide','821FF3F21BDC73BB-FICuS-01-81','821FF3F21BDC73BB-FICTS-01-60','821FF3F21BDC73BB-uuuuu-01-30','InChI=1S/C6H12N2O/c7-6(9)8-4-2-1-3-5-8/h1-5H2,(H2,7,9)','InChIKey=JSPCTNUQYWIIOT-UHFFFAOYSA-N','NC(=O)N1CCCCC1',NULL),
	(82813,0,0,'16741-46-1','Consistent with Molecular Formula','C4H9NO',87.1212,NULL,'BD56DD5AFD844915-FICuS-01-7F','BD56DD5AFD844915-FICTS-01-5E','BD56DD5AFD844915-uuuuu-01-2E','InChI=1S/C4H9NO/c1-4(2)5-3-6/h3-4H,1-2H3,(H,5,6)','InChIKey=KVTGAKFJRLBHLU-UHFFFAOYSA-N','CC(C)NC=O',NULL),
	(82814,0,0,'6628-74-6','Consistent with Molecular Formula','C6H12ClNO2',165.6193,NULL,'AA565FFF7B40ADFF-FICuS-01-A9','AA565FFF7B40ADFF-FICTS-01-88','AAAAF81A44CD74B1-uuuuu-01-37','InChI=1S/C6H11NO2.ClH/c8-6(9)5-7-3-1-2-4-7;/h1-5H2,(H,8,9);1H','InChIKey=HIGULTVOVROJID-UHFFFAOYSA-N','Cl.O=C(O)CN1CCCC1',NULL),
	(82815,0,0,'14294-09-8','Consistent with Molecular Formula','C6H12N2S',144.2342,NULL,'FCE7CAC35AC68A42-FICuS-01-94','FCE7CAC35AC68A42-FICTS-01-73','FCE7CAC35AC68A42-uuuuu-01-43','InChI=1S/C6H12N2S/c7-6(9)8-4-2-1-3-5-8/h1-5H2,(H2,7,9)','InChIKey=UERQMZVFUXRQOD-UHFFFAOYSA-N','NC(=S)N1CCCCC1',NULL),
	(82816,0,0,'4862-18-4','Consistent with Molecular Formula','C6H12N4O3',188.1858,'Nitrilotriacetamide\nNitrilotris(acetamide)\n2,2\',2\'\'-Nitrilotrisacetamide\nAcetamide, 2,2\',2\'\'-nitrilotris-\nAcetamide, 2,2\',2\'\'-nitrilotris-','0A00552E5654EE1C-FICuS-01-4B','0A00552E5654EE1C-FICTS-01-2A','0A00552E5654EE1C-uuuuu-01-FA','InChI=1S/C6H12N4O3/c7-4(11)1-10(2-5(8)12)3-6(9)13/h1-3H2,(H2,7,11)(H2,8,12)(H2,9,13)','InChIKey=CVTGEDNIBVTKBJ-UHFFFAOYSA-N','NC(=O)CN(CC(N)=O)CC(N)=O',NULL),
	(82817,0,0,'34329-66-3','Consistent with Molecular Formula','C4H8N2OS',132.18,NULL,'8C74D4DF290D3207-FICuS-01-5A','8C74D4DF290D3207-FICTS-01-39','8C74D4DF290D3207-uuuuu-01-09','InChI=1S/C4H8N2OS/c1-3(7)6-2-4(5)8/h2H2,1H3,(H2,5,8)(H,6,7)','InChIKey=BOSZVWXMCNBHPJ-UHFFFAOYSA-N','CC(=O)NCC(N)=S',NULL),
	(82818,0,0,'14013-30-0','Consistent with Molecular Formula','C4H11NO3S2',185.2558,NULL,'A15C0A549EC81622-FICuS-01-4F','A15C0A549EC81622-FICTS-01-2E','A15C0A549EC81622-uuuuu-01-FE','InChI=1S/C4H11NO3S2/c1-5(2)3-4-9-10(6,7)8/h3-4H2,1-2H3,(H,6,7,8)','InChIKey=RRJZGRCYRQRMEO-UHFFFAOYSA-N','CN(C)CCSS(=O)(=O)O',NULL),
	(82819,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O2S',210.21,NULL,'70ED872CAB0A7215-FICuS-01-5E','70ED872CAB0A7215-FICTS-01-3D','70ED872CAB0A7215-uuuuu-01-0D','InChI=1S/C7H6N4O2S/c8-1-4-2-10-7(11-6(4)9)14-3-5(12)13/h2H,3H2,(H,12,13)(H2,9,10,11)','InChIKey=QVEMAQPGGKXWGZ-UHFFFAOYSA-N','N#Cc1cnc(SCC(=O)O)nc1N',NULL),
	(82820,0,0,'37859-42-0','Consistent with Molecular Formula','C8H7NOS',165.2094,'2-Benzothiazolemethanol','33E1410CD048502F-FICuS-01-38','33E1410CD048502F-FICTS-01-17','33E1410CD048502F-uuuuu-01-E7','InChI=1S/C8H7NOS/c10-5-8-9-6-3-1-2-4-7(6)11-8/h1-4,10H,5H2','InChIKey=PQXMQZYDBQBWNL-UHFFFAOYSA-N','OCc1nc2ccccc2s1',NULL),
	(82821,0,0,'515-49-1','Consistent with Molecular Formula','C7H9N3O2S2',231.287,'Badional\nBaldinol\nFontamide\nR.P. 2255\nSalvoseptyl\nSulfathiourea\nSolufontamide\nSulphathiourea\nSulfanilthiourea\nSulfathiocarbamid\nSulfathiocarbamide\nSulfanilthiocarbamide\n1-Sulfanilyl-2-thiourea\np-Aminophenylsulfonylthiourea\np-Aminobenzenesulfonylthiourea\nSulfanilamide, N(sup1)-(thiocarbamoyl)-\nBenzenesulfonamide, 4-amino-N-(aminothioxomethyl)-\nUrea, 1-sulfanilyl-2-thio-','46D1DB5256350B38-FICuS-01-43','46D1DB5256350B38-FICTS-01-22','46D1DB5256350B38-uuuuu-01-F2','InChI=1S/C7H9N3O2S2/c8-5-1-3-6(4-2-5)14(11,12)10-7(9)13/h1-4H,8H2,(H3,9,10,13)','InChIKey=UEMLYRZWLVXWRU-UHFFFAOYSA-N','NC(=S)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(82822,0,0,'40398-01-4','Consistent with Molecular Formula','C8H6ClNO',167.5945,NULL,'A68E165C96B7B247-FICuS-01-61','A68E165C96B7B247-FICTS-01-40','A68E165C96B7B247-uuuuu-01-10','InChI=1S/C8H6ClNO/c1-6-3-2-4-7(9)8(6)10-5-11/h2-4H,1H3','InChIKey=FBTQQNYGMICJQZ-UHFFFAOYSA-N','Cc1cccc(Cl)c1N=C=O',NULL),
	(82823,0,0,'56704-25-7','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'8E3104F98396B77A-FICuS-01-56','8E3104F98396B77A-FICTS-01-35','8E3104F98396B77A-uuuuu-01-05','InChI=1S/C10H13NO/c1-6-5-7(2)11-8(3)10(6)9(4)12/h5H,1-4H3','InChIKey=RKNKTACHKMTWTD-UHFFFAOYSA-N','CC(=O)c1c(C)cc(C)nc1C',NULL),
	(82824,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'80E5A34253C723C5-FICuS-01-42','80E5A34253C723C5-FICTS-01-21','80E5A34253C723C5-uuuuu-01-F1','InChI=1S/C10H10N2O3/c1-2-3-12-9(13)7-4-8(10(14)15)6-11-5-7/h2,4-6H,1,3H2,(H,12,13)(H,14,15)','InChIKey=ILDMEEXTNXGABW-UHFFFAOYSA-N','C=CCNC(=O)c1cncc(C(=O)O)c1',NULL),
	(82825,0,0,'70289-10-0','Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'ACC281F824A9BC36-FICuS-01-75','ACC281F824A9BC36-FICTS-01-54','ACC281F824A9BC36-uuuuu-01-24','InChI=1S/C11H15ClN2O/c1-8-5-4-6-9(12)11(8)13-10(15)7-14(2)3/h4-6H,7H2,1-3H3,(H,13,15)','InChIKey=BDIOSQPZOBLOHI-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)CN(C)C',NULL),
	(82826,0,0,'68269-83-0','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'6390403099205E5F-FICuS-01-29','6390403099205E5F-FICTS-01-08','6390403099205E5F-uuuuu-01-D8','InChI=1S/C11H16N2O/c1-3-13(4-2)11(14)9-6-5-7-10(12)8-9/h5-8H,3-4,12H2,1-2H3','InChIKey=PECCRTHITMTOJM-UHFFFAOYSA-N','CCN(CC)C(=O)c1cccc(N)c1',NULL),
	(82827,0,0,'39588-36-8','Consistent with Molecular Formula','C11H10N4O4S',294.2844,NULL,'2F33F85FC935B98A-FICuS-01-76','2F33F85FC935B98A-FICTS-01-55','2F33F85FC935B98A-uuuuu-01-25','InChI=1S/C11H10N4O4S/c12-8-1-4-10(5-2-8)20(18,19)14-11-6-3-9(7-13-11)15(16)17/h1-7H,12H2,(H,13,14)','InChIKey=HUUWGFYTPQCOGD-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc([N+](=O)[O-])cn2)cc1',NULL),
	(82828,0,0,'64000-76-6','Consistent with Molecular Formula','C11H11N5O',229.2408,NULL,'EE8FCE5608B74164-FICuS-01-72','EE8FCE5608B74164-FICTS-01-51','EE8FCE5608B74164-uuuuu-01-21','InChI=1S/C11H11N5O/c12-10-6-5-9(11(13)14-10)16-15-7-1-3-8(17)4-2-7/h1-6,17H,(H4,12,13,14)','InChIKey=WVPIAVNLNVZYDZ-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(O)cc2)c(N)n1',NULL),
	(82829,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNNaO3',264.6635,NULL,'3C4371F70D13A8A5-FICuS-01-50','3C4371F70D13A8A5-FICTS-01-2F','B7A49DF86D681A0D-uuuuu-01-2D','InChI=1S/C11H12ClNO3.Na/c1-7-3-2-4-8(12)11(7)13-9(14)5-6-10(15)16;/h2-4H,5-6H2,1H3,(H,13,14)(H,15,16);/q;+1','InChIKey=PSHNEZXFJPSBLJ-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)CCC(=O)O.[Na+]',NULL),
	(82830,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O3S',318.8177,NULL,'5938A45CFDC907F1-FICuS-01-71','5938A45CFDC907F1-FICTS-01-50','59C403B9C244DEBF-uuuuu-01-27','InChI=1S/C13H18N2O3S.ClH/c1-3-14(4-2)9-10-19-13(16)11-5-7-12(8-6-11)15(17)18;/h5-8H,3-4,9-10H2,1-2H3;1H','InChIKey=JGDTZVHWUQTEMD-UHFFFAOYSA-N','CCN(CC)CCSC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(82831,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'CD33EFFB331F8D5C-FICuS-01-98','CD33EFFB331F8D5C-FICTS-01-77','CD33EFFB331F8D5C-uuuuu-01-47','InChI=1S/C13H20N2O/c1-12(16)15(10-9-14(2)3)11-13-7-5-4-6-8-13/h4-8H,9-11H2,1-3H3','InChIKey=MGMYXQNEGIXEDV-UHFFFAOYSA-N','CC(=O)N(CCN(C)C)Cc1ccccc1',NULL),
	(82832,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O3',294.7371,NULL,'948B9D777D22FEB6-FICuS-01-7B','948B9D777D22FEB6-FICTS-01-5A','948B9D777D22FEB6-uuuuu-01-2A','InChI=1S/C14H15ClN2O3/c1-10-12(14(19)20-9-8-15)13(18)17(16(10)2)11-6-4-3-5-7-11/h3-7H,8-9H2,1-2H3','InChIKey=UZQFYPOFJXSHDU-UHFFFAOYSA-N','Cc1c(C(=O)OCCCl)c(=O)n(-c2ccccc2)n1C',NULL),
	(82833,0,0,'1557-41-1','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'B63CC398E67CF01F-FICuS-01-7E','B63CC398E67CF01F-FICTS-01-5D','B63CC398E67CF01F-uuuuu-01-2D','InChI=1S/C14H13NO/c16-11-15-14-9-5-4-8-13(14)10-12-6-2-1-3-7-12/h1-9,11H,10H2,(H,15,16)','InChIKey=LLTHBNIJWIBGTE-UHFFFAOYSA-N','O=CNc1ccccc1Cc1ccccc1',NULL),
	(82834,0,0,'64415-14-1','Consistent with Molecular Formula','C23H36N2S',372.6108,'2-Thiazolamine, 4-phenyl-5-tetradecyl-','69D92F7C4DB0E548-FICuS-01-75','69D92F7C4DB0E548-FICTS-01-54','69D92F7C4DB0E548-uuuuu-01-24','InChI=1S/C23H36N2S/c1-2-3-4-5-6-7-8-9-10-11-12-16-19-21-22(25-23(24)26-21)20-17-14-13-15-18-20/h13-15,17-18H,2-12,16,19H2,1H3,(H2,24,25)','InChIKey=WYDPIVMKULHMBF-UHFFFAOYSA-N','CCCCCCCCCCCCCCc1sc(N)nc1-c1ccccc1',NULL),
	(82835,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'C02EC702B5761A0E-FICuS-01-58','C02EC702B5761A0E-FICTS-01-37','C02EC702B5761A0E-uuuuu-01-07','InChI=1S/C14H22N2O/c1-4-16(5-2)11-10-15-12-13-8-6-7-9-14(13)17-3/h6-9,12H,4-5,10-11H2,1-3H3/b15-12+','InChIKey=BGOXHRICRGOEIC-NTCAYCPXSA-N','CCN(CC)CC/N=C/c1ccccc1OC',NULL),
	(82836,1,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'0FC5EF7F0BDC7111-FICuS-01-80','0FC5EF7F0BDC7111-FICTS-01-5F','0FC5EF7F0BDC7111-uuuuu-01-2F','InChI=1S/C15H14O4/c1-9(16)14-12-6-4-3-5-11(12)7-8-13(14)19-10(2)15(17)18/h3-8,10H,1-2H3,(H,17,18)','InChIKey=HODHLXDYJGJZOK-UHFFFAOYSA-N','CC(=O)c1c(OC(C)C(=O)O)ccc2ccccc12','1'),
	(82837,0,0,NULL,'Consistent with Molecular Formula','C15H22IN3O',387.2628,NULL,'52B3B0424EB80AA8-FICuS-01-58','52B3B0424EB80AA8-FICTS-01-37','6A62B1EF43D066F0-uuuuu-01-10','InChI=1S/C15H22N3O.HI/c1-12-14(11-18(3,4)5)15(19)17(16(12)2)13-9-7-6-8-10-13;/h6-10H,11H2,1-5H3;1H/q+1;/p-1','InChIKey=SINKTVIKJAKNNO-UHFFFAOYSA-M','Cc1c(C[N+](C)(C)C)c(=O)n(-c2ccccc2)n1C.[I-]',NULL),
	(82838,1,0,NULL,'Consistent with Molecular Formula','C17H19NO2S',301.4026,NULL,'CC466B475F9373C5-FICuS-01-63','CC466B475F9373C5-FICTS-01-42','CC466B475F9373C5-uuuuu-01-12','InChI=1S/C17H19NO2S/c1-3-20-17(19)16(13-7-5-4-6-8-13)18-14-9-11-15(21-2)12-10-14/h4-12,16,18H,3H2,1-2H3','InChIKey=VYZZNSVOPQBPCF-UHFFFAOYSA-N','CCOC(=O)C(Nc1ccc(SC)cc1)c1ccccc1','1'),
	(82839,1,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'874BB9EB8C7D871F-FICuS-01-8A','874BB9EB8C7D871F-FICTS-01-69','874BB9EB8C7D871F-uuuuu-01-39','InChI=1S/C17H16O4/c1-12(18)21-15-9-7-13(8-10-15)11-16(17(19)20)14-5-3-2-4-6-14/h2-10,16H,11H2,1H3,(H,19,20)','InChIKey=FNMGETNXLXZQAJ-UHFFFAOYSA-N','CC(=O)Oc1ccc(CC(C(=O)O)c2ccccc2)cc1','1'),
	(82840,2,0,NULL,'Consistent with Molecular Formula','C18H21NO',267.37,NULL,'06D68F62653F7848-FICuS-01-4C','06D68F62653F7848-FICTS-01-2B','06D68F62653F7848-uuuuu-01-FB','InChI=1S/C18H21NO/c1-20-16-11-9-15(10-12-16)18-17(8-5-13-19-18)14-6-3-2-4-7-14/h2-4,6-7,9-12,17-19H,5,8,13H2,1H3','InChIKey=HOBHPIQVTRUWBT-UHFFFAOYSA-N','COc1ccc(C2NCCCC2c2ccccc2)cc1','1'),
	(82841,0,0,'24539-72-8','Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'980AD9F25702B59C-FICuS-01-5F','980AD9F25702B59C-FICTS-01-3E','980AD9F25702B59C-uuuuu-01-0E','InChI=1S/C20H23NO3/c1-3-21(4-2)13-14-23-20(22)19-15-9-5-7-11-17(15)24-18-12-8-6-10-16(18)19/h5-12,19H,3-4,13-14H2,1-2H3','InChIKey=HIGMQFBAGGGECD-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C1c2ccccc2Oc2ccccc21',NULL),
	(82842,0,0,NULL,'Consistent with Molecular Formula','C20H32ClNO4S',417.9901,NULL,'58EF6E6A99410884-FICuS-01-5C','58EF6E6A99410884-FICTS-01-3B','5813C98FA6CCD1CA-uuuuu-01-37','InChI=1S/C20H31NO4S.ClH/c1-5-24-18(22)20(13-15-26-4,19(23)25-6-2)12-14-21(3)16-17-10-8-7-9-11-17;/h7-11H,5-6,12-16H2,1-4H3;1H','InChIKey=OJXBEOJUKXUSRH-UHFFFAOYSA-N','CCOC(=O)C(CCSC)(CCN(C)Cc1ccccc1)C(=O)OCC.Cl',NULL),
	(82843,1,0,NULL,'Consistent with Molecular Formula','C27H35ClN2O',439.0393,NULL,'33D429EF04AF48C6-FICuS-01-6B','33D429EF04AF48C6-FICTS-01-4A','33288E0A3B229188-uuuuu-01-E7','InChI=1S/C27H34N2O.ClH/c1-3-29(4-2)20-19-28-27(21-23-11-7-5-8-12-23)25-15-17-26(18-16-25)30-22-24-13-9-6-10-14-24;/h5-18,27-28H,3-4,19-22H2,1-2H3;1H','InChIKey=RTTHMYKSMICGLT-UHFFFAOYSA-N','CCN(CC)CCNC(Cc1ccccc1)c1ccc(OCc2ccccc2)cc1.Cl','1'),
	(82844,1,0,NULL,'Consistent with Molecular Formula','C21H30N2O',326.4808,NULL,'A95940D06F4E4A02-FICuS-01-53','A95940D06F4E4A02-FICTS-01-32','A95940D06F4E4A02-uuuuu-01-02','InChI=1S/C21H30N2O/c1-4-23(5-2)15-14-22-21(16-18-10-7-6-8-11-18)19-12-9-13-20(17-19)24-3/h6-13,17,21-22H,4-5,14-16H2,1-3H3','InChIKey=WPFWQZMEWMXGFF-UHFFFAOYSA-N','CCN(CC)CCNC(Cc1ccccc1)c1cccc(OC)c1','1'),
	(82845,0,0,'2585-18-4','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'539D289DA9EEBC49-FICuS-01-89','539D289DA9EEBC49-FICTS-01-68','539D289DA9EEBC49-uuuuu-01-38','InChI=1S/C11H11NO/c1-7-3-4-9-8(2)6-11(13)12-10(9)5-7/h3-6H,1-2H3,(H,12,13)','InChIKey=WFVZLFFKZBDDCM-UHFFFAOYSA-N','Cc1ccc2c(C)cc(O)nc2c1',NULL),
	(82846,0,0,NULL,'Consistent with Molecular Formula','C23H41BrN2O2',457.4931,'Pyridinium, 1-hexadecyl-3-[(hydroxymethyl)carbamoyl]-, bromide\nPyridinium, 1-hexadecyl-3-[[(hydroxymethyl)amino]carbonyl]-, bromide','284FFFB6D55794D6-FICuS-01-7B','284FFFB6D55794D6-FICTS-01-5A','E502D5DF87DBCE83-uuuuu-01-3D','InChI=1S/C23H40N2O2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-25-19-16-17-22(20-25)23(27)24-21-26;/h16-17,19-20,26H,2-15,18,21H2,1H3;1H','InChIKey=BVCYLSNGWYAGPG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[n+]1cccc(C(=O)NCO)c1.[Br-]',NULL),
	(82847,0,0,'19860-04-9','Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'252E1D0093498047-FICuS-01-26','252E1D0093498047-FICTS-01-05','252E1D0093498047-uuuuu-01-D5','InChI=1S/C14H13NOS/c1-17-13-8-6-12(7-9-13)15-10-11-4-2-3-5-14(11)16/h2-10,16H,1H3','InChIKey=WKSZACZFFDBTNB-UHFFFAOYSA-N','CSc1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(82848,12,0,NULL,'Consistent with Molecular Formula','C70H82N4O10',1139.4386,NULL,'08B3A4E8C436B378-FICuS-01-5A','08B3A4E8C436B378-FICTS-01-39','1AAC0DDF3149A197-uuuuu-01-1D','InChI=1S/2C19H22N2O.C16H20O4.C16H18O4/c2*1-2-13-12-21-10-8-14(13)11-18(21)19(22)16-7-9-20-17-6-4-3-5-15(16)17;2*1-16(2)9-5-6-11(10-16)20-15(19)13-8-4-3-7-12(13)14(17)18/h2*2-7,9,13-14,18-19,22H,1,8,10-12H2;3-4,7-8,11H,5-6,9-10H2,1-2H3,(H,17,18);3-8,11H,9-','InChIKey=UPZKJLMMJLFLPN-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccccc12.C=CC1CN2CCC1CC2C(O)c1ccnc2ccccc12.CC1(C)CC=CC(OC(=O)c2ccccc2C(=O)O)C1.CC1(C)CCCC(OC(=O)c2ccccc2C(=O)O)C1','1'),
	(82849,3,0,'36127-54-5','Consistent with Molecular Formula','C8H15NO',141.2126,'L-2.alpha.-Tropanol\n2.alpha.-Tropanol, L-','7B6AC9B5137C3ABC-FICuS-01-81','7B6AC9B5137C3ABC-FICTS-01-60','7B6AC9B5137C3ABC-uuuuu-01-30','InChI=1S/C8H15NO/c1-9-6-2-4-7(9)8(10)5-3-6/h6-8,10H,2-5H2,1H3','InChIKey=MPWKJKJYJHDFLV-UHFFFAOYSA-N','CN1C2CCC(O)C1CC2','1'),
	(82850,2,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'E8596D6FDD6A2A57-FICuS-01-86','E8596D6FDD6A2A57-FICTS-01-65','E8596D6FDD6A2A57-uuuuu-01-35','InChI=1S/C20H20O6/c1-12(18(21)14-8-10-15(25-3)11-9-14)13(2)26-20(24)17-7-5-4-6-16(17)19(22)23/h4-13H,1-3H3,(H,22,23)','InChIKey=SHIFCBQBXCFKMB-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)C(C)OC(=O)c2ccccc2C(=O)O)cc1','1'),
	(82851,2,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'73A264744E2097AD-FICuS-01-49','73A264744E2097AD-FICTS-01-28','73A264744E2097AD-uuuuu-01-F8','InChI=1S/C15H15NO2/c1-10-5-4-6-11(9-10)16-14(17)12-7-2-3-8-13(12)15(16)18/h2-4,6-8,10-11H,5,9H2,1H3','InChIKey=UHPLRASGLXFKSY-UHFFFAOYSA-N','CC1CC=CC(N2C(=O)c3ccccc3C2=O)C1','1'),
	(82852,6,1,NULL,'Consistent with Molecular Formula','C38H40N2O6',620.7438,NULL,'5D6E23D7D1AD46CB-FICuS-01-84','5D6E23D7D1AD46CB-FICTS-01-63','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C18H16O4/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-2-8-16(13-9-4-3-5-10-13)22-18(21)15-12-7-6-11-14(15)17(19)20/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;2-12,16H,1H3,(H,19,20)/b;8-2+','InChIKey=AIHFVWARENLGMQ-SRCVSAKKSA-N','C/C=C/C(OC(=O)c1ccccc1C(=O)O)c1ccccc1.C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12','1'),
	(82853,0,1,'55816-27-8','Consistent with Molecular Formula','C13H11ClN2',230.6963,NULL,'DF06AC6318246AAE-FICuS-01-70','DF06AC6318246AAE-FICTS-01-4F','DF06AC6318246AAE-uuuuu-01-1F','InChI=1S/C13H11ClN2/c14-12-8-6-11(7-9-12)13(16-15)10-4-2-1-3-5-10/h1-9H,15H2','InChIKey=UAPAHLNYPGDDBX-UHFFFAOYSA-N','N/N=C(\\c1ccccc1)c1ccc(Cl)cc1','1'),
	(82854,0,0,'25115-94-0','Consistent with Molecular Formula','C20H15NO4',333.3428,NULL,'5CC872AFC70369A5-FICuS-01-6C','5CC872AFC70369A5-FICTS-01-4B','5CC872AFC70369A5-uuuuu-01-1B','InChI=1S/C20H15NO4/c22-20(17-11-13-18(14-12-17)21(23)24)25-19(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,19H','InChIKey=CHMVNCZOEUNBIJ-UHFFFAOYSA-N','O=C(OC(c1ccccc1)c1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(82855,2,0,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'8A2C45FBF5896A40-FICuS-01-6D','8A2C45FBF5896A40-FICTS-01-4C','8A2C45FBF5896A40-uuuuu-01-1C','InChI=1S/C13H15NO4/c1-9-3-2-4-12(9)18-13(15)10-5-7-11(8-6-10)14(16)17/h5-9,12H,2-4H2,1H3','InChIKey=JEPOOXKTKKVJQR-UHFFFAOYSA-N','CC1CCCC1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(82856,1,0,'32353-14-3','Consistent with Molecular Formula','C21H17NO5',363.369,NULL,'29087A9DAEF339AE-FICuS-01-80','29087A9DAEF339AE-FICTS-01-5F','29087A9DAEF339AE-uuuuu-01-2F','InChI=1S/C21H17NO5/c1-26-19-13-9-16(10-14-19)20(15-5-3-2-4-6-15)27-21(23)17-7-11-18(12-8-17)22(24)25/h2-14,20H,1H3','InChIKey=VLMKZMQJNMVWEN-UHFFFAOYSA-N','COc1ccc(C(OC(=O)c2ccc([N+](=O)[O-])cc2)c2ccccc2)cc1','1'),
	(82857,1,0,'33533-53-8','Consistent with Molecular Formula','C16H14O4',270.2842,'2-((1-phenylethoxy)carbonyl)benzoic acid','DCB18316514A55A7-FICuS-01-50','DCB18316514A55A7-FICTS-01-2F','DCB18316514A55A7-uuuuu-01-FF','InChI=1S/C16H14O4/c1-11(12-7-3-2-4-8-12)20-16(19)14-10-6-5-9-13(14)15(17)18/h2-11H,1H3,(H,17,18)','InChIKey=HWQNOBIACRMODQ-UHFFFAOYSA-N','CC(OC(=O)c1ccccc1C(=O)O)c1ccccc1','1'),
	(82858,0,0,NULL,'Consistent with Molecular Formula','C16H30N2O4',314.424,NULL,'7502FF7A703EF50E-FICuS-01-68','7502FF7A703EF50E-FICTS-01-47','7502FF7A703EF50E-uuuuu-01-17','InChI=1S/C16H30N2O4/c1-7-21-13(19)9-17-11-16(5,6)18(12-15(17,3)4)10-14(20)22-8-2/h7-12H2,1-6H3','InChIKey=INVBTEGFIXJXDO-UHFFFAOYSA-N','CCOC(=O)CN1CC(C)(C)N(CC(=O)OCC)CC1(C)C',NULL),
	(82859,3,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'CB8B85FE939A9604-FICuS-01-77','CB8B85FE939A9604-FICTS-01-56','CB8B85FE939A9604-uuuuu-01-26','InChI=1S/C16H16O4/c17-15(18)12-3-1-2-4-13(12)16(19)20-14-8-6-10-5-7-11(14)9-10/h1-4,6,8,10-11,14H,5,7,9H2,(H,17,18)','InChIKey=NCSAJYGJTWLPPR-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC1C=CC2CCC1C2','1'),
	(82860,3,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'05F5273418E1168A-FICuS-01-36','05F5273418E1168A-FICTS-01-15','05F5273418E1168A-uuuuu-01-E5','InChI=1S/C17H20O4/c18-16(19)13-7-1-2-8-14(13)17(20)21-15-10-4-6-11-5-3-9-12(11)15/h1-2,7-8,11-12,15H,3-6,9-10H2,(H,18,19)','InChIKey=VEGRITIPQKETSW-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC1CCCC2CCCC21','1'),
	(82861,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O',274.4052,NULL,'780E3002B230DEE6-FICuS-01-4B','780E3002B230DEE6-FICTS-01-2A','780E3002B230DEE6-uuuuu-01-FA','InChI=1S/C17H26N2O/c1-6-18-12-17(4,5)19(13-16(18,2)3)15(20)14-10-8-7-9-11-14/h7-11H,6,12-13H2,1-5H3','InChIKey=CXXSGCYZGDXXJS-UHFFFAOYSA-N','CCN1CC(C)(C)N(C(=O)c2ccccc2)CC1(C)C',NULL),
	(82862,2,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'82277E29939E6D91-FICuS-01-4F','82277E29939E6D91-FICTS-01-2E','82277E29939E6D91-uuuuu-01-FE','InChI=1S/C14H24O4/c1-11(15)17-13-9-7-5-3-4-6-8-10-14(13)18-12(2)16/h13-14H,3-10H2,1-2H3','InChIKey=PLBUETFHRCGABJ-UHFFFAOYSA-N','CC(=O)OC1CCCCCCCCC1OC(C)=O','1'),
	(82863,2,0,NULL,'Consistent with Molecular Formula','C11H12Cl2S',247.1818,NULL,'17E22F0154259A38-FICuS-01-34','17E22F0154259A38-FICTS-01-13','17E22F0154259A38-uuuuu-01-E3','InChI=1S/C11H12Cl2S/c12-8-4-6-9(7-5-8)14-11-3-1-2-10(11)13/h4-7,10-11H,1-3H2','InChIKey=KEOPJROOSSQHRI-UHFFFAOYSA-N','Clc1ccc(SC2CCCC2Cl)cc1','1'),
	(82864,3,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'F7CF1FD2F171708E-FICuS-01-7D','F7CF1FD2F171708E-FICTS-01-5C','F7CF1FD2F171708E-uuuuu-01-2C','InChI=1S/C16H19NO4/c18-16(12-7-9-13(10-8-12)17(19)20)21-15-6-2-4-11-3-1-5-14(11)15/h7-11,14-15H,1-6H2','InChIKey=XHIJFYCTVFKXLY-UHFFFAOYSA-N','O=C(OC1CCCC2CCCC21)c1ccc([N+](=O)[O-])cc1','1'),
	(82865,2,0,'3513-11-9','Consistent with Molecular Formula','C9H14O',138.209,NULL,'94DB2F27A6811E77-FICuS-01-5F','94DB2F27A6811E77-FICTS-01-3E','94DB2F27A6811E77-uuuuu-01-0E','InChI=1S/C9H14O/c10-9-6-2-4-7-3-1-5-8(7)9/h7-8H,1-6H2','InChIKey=FKHQVTZBKCBVOA-UHFFFAOYSA-N','O=C1CCCC2CCCC12','1'),
	(82866,2,0,NULL,'Consistent with Molecular Formula','C13H17ClO2S',272.7891,NULL,'410359D3AF500A50-FICuS-01-36','410359D3AF500A50-FICTS-01-15','410359D3AF500A50-uuuuu-01-E5','InChI=1S/C13H17ClO2S/c1-10-6-8-11(9-7-10)17(15,16)13-5-3-2-4-12(13)14/h6-9,12-13H,2-5H2,1H3','InChIKey=QQVGGBHICJGLHJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2CCCCC2Cl)cc1','1'),
	(82867,2,0,'33995-48-1','Consistent with Molecular Formula','C12H15ClO2S',258.7623,NULL,'324D3C1A8DEDDE02-FICuS-01-7C','324D3C1A8DEDDE02-FICTS-01-5B','324D3C1A8DEDDE02-uuuuu-01-2B','InChI=1S/C12H15ClO2S/c13-11-8-4-5-9-12(11)16(14,15)10-6-2-1-3-7-10/h1-3,6-7,11-12H,4-5,8-9H2','InChIKey=OBWNQTHXCSRBBL-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CCCCC1Cl','1'),
	(82868,1,0,'29769-80-0','Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'C35A041BAEFFA3F5-FICuS-01-8B','C35A041BAEFFA3F5-FICTS-01-6A','C35A041BAEFFA3F5-uuuuu-01-3A','InChI=1S/C15H19NO4/c1-15(2)9-3-4-13(10-15)20-14(17)11-5-7-12(8-6-11)16(18)19/h5-8,13H,3-4,9-10H2,1-2H3','InChIKey=TYBFQAQYBSJYDV-UHFFFAOYSA-N','CC1(C)CCCC(OC(=O)c2ccc([N+](=O)[O-])cc2)C1','1'),
	(82869,1,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'B5D6B9AA99047DC4-FICuS-01-7D','B5D6B9AA99047DC4-FICTS-01-5C','B5D6B9AA99047DC4-uuuuu-01-2C','InChI=1S/C17H20O4/c1-17(2)9-5-6-12(10-17)11-21-16(20)14-8-4-3-7-13(14)15(18)19/h3-8,12H,9-11H2,1-2H3,(H,18,19)','InChIKey=RVAKEMCKGXEJJX-UHFFFAOYSA-N','CC1(C)CC=CC(COC(=O)c2ccccc2C(=O)O)C1','1'),
	(82870,4,0,'91011-91-5','Consistent with Molecular Formula','C10H16Br2',296.0444,NULL,'A23D31171AC51DC9-FICuS-01-58','A23D31171AC51DC9-FICTS-01-37','A23D31171AC51DC9-uuuuu-01-07','InChI=1S/C10H16Br2/c11-9-5-7-3-1-2-4-8(7)6-10(9)12/h7-10H,1-6H2','InChIKey=NYCRFBAJEFFXPQ-UHFFFAOYSA-N','BrC1CC2CCCCC2CC1Br','1'),
	(82871,2,0,NULL,'Consistent with Molecular Formula','C12H15ClS',226.7635,NULL,'9ADB11AF14A3D0BE-FICuS-01-84','9ADB11AF14A3D0BE-FICTS-01-63','9ADB11AF14A3D0BE-uuuuu-01-33','InChI=1S/C12H15ClS/c1-9-5-7-10(8-6-9)14-12-4-2-3-11(12)13/h5-8,11-12H,2-4H2,1H3','InChIKey=HKIBYGBWCWIFEL-UHFFFAOYSA-N','Cc1ccc(SC2CCCC2Cl)cc1','1'),
	(82872,3,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'05F5273418E1168A-FICuS-01-36','05F5273418E1168A-FICTS-01-15','05F5273418E1168A-uuuuu-01-E5','InChI=1S/C17H20O4/c18-16(19)13-7-1-2-8-14(13)17(20)21-15-10-4-6-11-5-3-9-12(11)15/h1-2,7-8,11-12,15H,3-6,9-10H2,(H,18,19)','InChIKey=VEGRITIPQKETSW-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC1CCCC2CCCC21','1'),
	(82873,2,0,NULL,'Consistent with Molecular Formula','C12H15ClO2S',258.7623,NULL,'7226B6F816C9B6F1-FICuS-01-60','7226B6F816C9B6F1-FICTS-01-3F','7226B6F816C9B6F1-uuuuu-01-0F','InChI=1S/C12H15ClO2S/c1-9-5-7-10(8-6-9)16(14,15)12-4-2-3-11(12)13/h5-8,11-12H,2-4H2,1H3','InChIKey=ODICXHKSKRSPEO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2CCCC2Cl)cc1','1'),
	(82874,4,0,NULL,'Consistent with Molecular Formula','C24H30Cl2O4S2',517.5246,NULL,'966BDB083B5ADB13-FICuS-01-71','966BDB083B5ADB13-FICTS-01-50','7226B6F816C9B6F1-uuuuu-01-0F','InChI=1S/2C12H15ClO2S/c2*1-9-5-7-10(8-6-9)16(14,15)12-4-2-3-11(12)13/h2*5-8,11-12H,2-4H2,1H3','InChIKey=YHCZOCYLLCPMFE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2CCCC2Cl)cc1.Cc1ccc(S(=O)(=O)C2CCCC2Cl)cc1','1'),
	(82875,2,0,NULL,'Consistent with Molecular Formula','C11H13ClO2S',244.7355,NULL,'89D19A18262F73B4-FICuS-01-50','89D19A18262F73B4-FICTS-01-2F','89D19A18262F73B4-uuuuu-01-FF','InChI=1S/C11H13ClO2S/c12-10-7-4-8-11(10)15(13,14)9-5-2-1-3-6-9/h1-3,5-6,10-11H,4,7-8H2','InChIKey=XKJNXALIQQIRQB-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CCCC1Cl','1'),
	(82876,1,0,NULL,'Consistent with Molecular Formula','C15H24O2S',268.4134,NULL,'BAD6BF1F8E137BBB-FICuS-01-A1','BAD6BF1F8E137BBB-FICTS-01-80','BAD6BF1F8E137BBB-uuuuu-01-50','InChI=1S/C15H24O2S/c1-4-5-6-7-8-14(3)18(16,17)15-11-9-13(2)10-12-15/h9-12,14H,4-8H2,1-3H3','InChIKey=ZHXMMEILTHQGBR-UHFFFAOYSA-N','CCCCCCC(C)S(=O)(=O)c1ccc(C)cc1','1'),
	(82877,4,0,'2843-50-7','Consistent with Molecular Formula','C7H10Br2',253.964,NULL,'7C35A1E01E85F75D-FICuS-01-69','7C35A1E01E85F75D-FICTS-01-48','7C35A1E01E85F75D-uuuuu-01-18','InChI=1S/C7H10Br2/c8-6-4-1-2-5(3-4)7(6)9/h4-7H,1-3H2','InChIKey=IZDDPSZQOJBKGK-UHFFFAOYSA-N','BrC1C2CCC(C2)C1Br','1'),
	(82878,0,0,NULL,'Consistent with Molecular Formula','C17H21NO5',319.3566,NULL,'6125A3337F9A1269-FICuS-01-38','6125A3337F9A1269-FICTS-01-17','6125A3337F9A1269-uuuuu-01-E7','InChI=1S/C17H21NO5/c19-16(13-7-9-14(10-8-13)18(20)21)23-17-11-3-1-5-15(22-17)6-2-4-12-17/h7-10,15H,1-6,11-12H2','InChIKey=VBVTWULSGRRSAL-UHFFFAOYSA-N','O=C(OC12CCCCC(CCCC1)O2)c1ccc([N+](=O)[O-])cc1',NULL),
	(82879,3,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'EB0DE9E1293085A7-FICuS-01-69','EB0DE9E1293085A7-FICTS-01-48','EB0DE9E1293085A7-uuuuu-01-18','InChI=1S/C15H17NO2/c17-15(16-13-4-2-1-3-5-13)18-14-9-7-11-6-8-12(14)10-11/h1-5,7,9,11-12,14H,6,8,10H2,(H,16,17)','InChIKey=RAPPFFQIBYAUEE-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC1C=CC2CCC1C2','1'),
	(82880,2,0,'6553-12-4','Consistent with Molecular Formula','C8H12O',124.1822,'Bicyclo[3.2.1]octan-6-one','F39538C918DA3A80-FICuS-01-5F','F39538C918DA3A80-FICTS-01-3E','F39538C918DA3A80-uuuuu-01-0E','InChI=1S/C8H12O/c9-8-5-6-2-1-3-7(8)4-6/h6-7H,1-5H2','InChIKey=VHWYCKTUFBURJF-UHFFFAOYSA-N','O=C1CC2CCCC1C2','1'),
	(82881,0,0,'53914-68-4','Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'E40C6E68B09D8BC0-FICuS-01-78','E40C6E68B09D8BC0-FICTS-01-57','E40C6E68B09D8BC0-uuuuu-01-27','InChI=1S/C21H18O3/c1-23-19-14-12-18(13-15-19)21(22)24-20(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-15,20H,1H3','InChIKey=MKWPWOBGILLSDJ-UHFFFAOYSA-N','COc1ccc(C(=O)OC(c2ccccc2)c2ccccc2)cc1',NULL),
	(82882,3,0,'4091-88-7','Consistent with Molecular Formula','C17H24O3S',308.4348,NULL,'F3CBDEC949F84088-FICuS-01-89','F3CBDEC949F84088-FICTS-01-68','F3CBDEC949F84088-uuuuu-01-38','InChI=1S/C17H24O3S/c1-13-9-11-15(12-10-13)21(18,19)20-17-8-4-6-14-5-2-3-7-16(14)17/h9-12,14,16-17H,2-8H2,1H3','InChIKey=NESBIDLAHABETR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCC3CCCCC32)cc1','1'),
	(82883,3,0,'694-97-3','Consistent with Molecular Formula','C7H10O',110.1554,'endo-2-Norbornenol\nendo-Dehydronorborneol\nBicyclo[2.2.1]hept-5-en-2-ol, endo-\n5-Norbornen-2-ol, endo-','82945BFE7DEFCFCE-FICuS-01-B7','82945BFE7DEFCFCE-FICTS-01-96','82945BFE7DEFCFCE-uuuuu-01-66','InChI=1S/C7H10O/c8-7-4-5-1-2-6(7)3-5/h1-2,5-8H,3-4H2','InChIKey=MKOSBHNWXFSHSW-UHFFFAOYSA-N','OC1CC2C=CC1C2','1'),
	(82884,3,0,NULL,'Consistent with Molecular Formula','C15H18N2S',258.3806,NULL,'80C0546330ACF42E-FICuS-01-4C','80C0546330ACF42E-FICTS-01-2B','80C0546330ACF42E-uuuuu-01-FB','InChI=1S/C15H18N2S/c18-15(16-13-4-2-1-3-5-13)17-14-10-11-6-8-12(14)9-7-11/h1-6,8,11-12,14H,7,9-10H2,(H2,16,17,18)','InChIKey=CKDNCZAXNBXDFR-UHFFFAOYSA-N','S=C(Nc1ccccc1)NC1CC2C=CC1CC2','1'),
	(82885,3,0,'92760-47-9','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'E719B60E9FC5955A-FICuS-01-75','E719B60E9FC5955A-FICTS-01-54','E719B60E9FC5955A-uuuuu-01-24','InChI=1S/C15H19NO2/c17-15(16-12-6-2-1-3-7-12)18-14-8-4-5-11-9-10-13(11)14/h1-3,6-7,11,13-14H,4-5,8-10H2,(H,16,17)','InChIKey=RZMCRELULGBFJZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC1CCCC2CCC21','1'),
	(82886,2,0,'7214-18-8','Consistent with Molecular Formula','C10H20O',156.2674,'cis-2-tert-Butylcyclohexanol\nCyclohexanol, 2-tert-butyl-, cis-\nCyclohexanol, 2-(1,1-dimethylethyl)-, cis-','2897378F41B17512-FICuS-01-30','2897378F41B17512-FICTS-01-0F','2897378F41B17512-uuuuu-01-DF','InChI=1S/C10H20O/c1-10(2,3)8-6-4-5-7-9(8)11/h8-9,11H,4-7H2,1-3H3','InChIKey=DLTWBMHADAJAAZ-UHFFFAOYSA-N','CC(C)(C)C1CCCCC1O','1'),
	(82887,2,1,'66050-55-3','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'92744556BC09CA06-FICuS-01-49','92744556BC09CA06-FICTS-01-28','7E31C774CB242CC3-uuuuu-01-11','InChI=1S/C9H15NO/c11-10-9-6-2-4-7-3-1-5-8(7)9/h7-8,11H,1-6H2/b10-9+','InChIKey=QNDSJLBANFUPIE-MDZDMXLPSA-N','O/N=C1\\CCCC2CCCC12','1'),
	(82888,0,0,'33626-80-1','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'736D939620A5E40E-FICuS-01-4C','736D939620A5E40E-FICTS-01-2B','736D939620A5E40E-uuuuu-01-FB','InChI=1S/C10H14O3/c1-3-13-9(12)10(8(2)11)6-4-5-7-10/h4-5H,3,6-7H2,1-2H3','InChIKey=WTROGRGYQDZKND-UHFFFAOYSA-N','CCOC(=O)C1(C(C)=O)CC=CC1',NULL),
	(82889,2,0,NULL,'Consistent with Molecular Formula','C11H12Cl2O2S',279.1806,NULL,'3056197F8A655418-FICuS-01-32','3056197F8A655418-FICTS-01-11','3056197F8A655418-uuuuu-01-E1','InChI=1S/C11H12Cl2O2S/c12-8-4-6-9(7-5-8)16(14,15)11-3-1-2-10(11)13/h4-7,10-11H,1-3H2','InChIKey=FYLIEJQKDACWFR-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)C1CCCC1Cl','1'),
	(82890,1,0,'16232-39-6','Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'F06E2E21C131F717-FICuS-01-4F','F06E2E21C131F717-FICTS-01-2E','F06E2E21C131F717-uuuuu-01-FE','InChI=1S/C19H16N2O/c1-19(15-10-6-3-7-11-15)12-16(14-8-4-2-5-9-14)17(13-20)18(22)21-19/h2-11H,12H2,1H3,(H,21,22)','InChIKey=QTMKNCZDUKCLAQ-UHFFFAOYSA-N','CC1(c2ccccc2)CC(c2ccccc2)=C(C#N)C(=O)N1','1'),
	(82891,0,0,'28188-41-2','Consistent with Molecular Formula','C8H6BrN',196.0461,'3-Cyanobenzyl bromide\nm-Cyanobenzyl bromide\nm-(Bromomethyl)benzonitrile\n.alpha.-Bromo-m-tolunitrile\n3-(Bromomethyl)benzonitrile\nm-Cyano-.alpha.-bromotoluene\nBenzonitrile, 3-(bromomethyl)-\nm-Tolunitrile, .alpha.-bromo-','04EC9D95342BFDB4-FICuS-01-79','04EC9D95342BFDB4-FICTS-01-58','04EC9D95342BFDB4-uuuuu-01-28','InChI=1S/C8H6BrN/c9-5-7-2-1-3-8(4-7)6-10/h1-4H,5H2','InChIKey=CVKOOKPNCVYHNY-UHFFFAOYSA-N','N#Cc1cccc(CBr)c1',NULL),
	(82892,1,1,NULL,'Consistent with Molecular Formula','C17H21ClO2',292.8047,NULL,'45B3A0CE13D95138-FICuS-01-50','45B3A0CE13D95138-FICTS-01-2F','1E96EF06199ABAAE-uuuuu-01-39','InChI=1S/C17H21ClO2/c18-15-12-10-14(11-13-15)17(19)20-16-8-6-4-2-1-3-5-7-9-16/h1-2,10-13,16H,3-9H2/b2-1-','InChIKey=LYSUNADPOLHCLA-UPHRSURJSA-N','O=C(OC1CCC/C=C\\CCCC1)c1ccc(Cl)cc1','1'),
	(82893,1,1,'35712-84-6','Consistent with Molecular Formula','C17H21NO4',303.3572,NULL,'A6DE1B1565425608-FICuS-01-44','A6DE1B1565425608-FICTS-01-23','45DDE9CF73988FEB-uuuuu-01-4E','InChI=1S/C17H21NO4/c19-17(14-10-12-15(13-11-14)18(20)21)22-16-8-6-4-2-1-3-5-7-9-16/h1-2,10-13,16H,3-9H2/b2-1-','InChIKey=AOXGZHUREMOWOR-UPHRSURJSA-N','O=C(OC1CCC/C=C\\CCCC1)c1ccc([N+](=O)[O-])cc1','1'),
	(82894,1,0,'29221-25-8','Consistent with Molecular Formula','C9H14O2',154.2084,'Bicyclo[2.2.2]octane-2-carboxylic acid\nBicyclo[2.2.2]octane-2-carboxylic acid','F2EC03E0C4740962-FICuS-01-52','F2EC03E0C4740962-FICTS-01-31','F2EC03E0C4740962-uuuuu-01-01','InChI=1S/C9H14O2/c10-9(11)8-5-6-1-3-7(8)4-2-6/h6-8H,1-5H2,(H,10,11)','InChIKey=PNKGHXVHKCJNBW-UHFFFAOYSA-N','O=C(O)C1CC2CCC1CC2','1'),
	(82895,4,0,NULL,'Consistent with Molecular Formula','C22H40',304.558,NULL,'D43C95CE872A3D79-FICuS-01-74','D43C95CE872A3D79-FICTS-01-53','D43C95CE872A3D79-uuuuu-01-23','InChI=1S/C22H40/c1-19(2)9-10-20(3,4)16-14-18-17(13-15(16)19)21(5,6)11-12-22(18,7)8/h15-18H,9-14H2,1-8H3','InChIKey=LORJEADLZBAUQY-UHFFFAOYSA-N','CC1(C)CCC(C)(C)C2CC3C(CC21)C(C)(C)CCC3(C)C','1'),
	(82896,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O2S',310.4536,NULL,'FB87C915637BFC8F-FICuS-01-89','FB87C915637BFC8F-FICTS-01-68','FB87C915637BFC8F-uuuuu-01-38','InChI=1S/C16H26N2O2S/c1-3-5-10-14-18(16(17)13-6-4-2)21(19,20)15-11-8-7-9-12-15/h7-9,11-12,17H,3-6,10,13-14H2,1-2H3/b17-16+','InChIKey=BBFMZEIWLPLSPP-WUKNDPDISA-N','CCCCCN(C(=N)CCCC)S(=O)(=O)c1ccccc1',NULL),
	(82897,1,0,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'8741A5E048517E0B-FICuS-01-46','8741A5E048517E0B-FICTS-01-25','8741A5E048517E0B-uuuuu-01-F5','InChI=1S/C15H17NO4/c17-15(12-5-7-13(8-6-12)16(18)19)20-14-9-10-1-3-11(14)4-2-10/h5-8,10-11,14H,1-4,9H2','InChIKey=CZAWBUYDUCGIDG-UHFFFAOYSA-N','O=C(OC1CC2CCC1CC2)c1ccc([N+](=O)[O-])cc1','1'),
	(82898,3,0,NULL,'Consistent with Molecular Formula','C14H16',184.2804,NULL,'15F12EEBAE02D60A-FICuS-01-75','15F12EEBAE02D60A-FICTS-01-54','15F12EEBAE02D60A-uuuuu-01-24','InChI=1S/C14H16/c1-2-4-12(5-3-1)14-10-11-6-8-13(14)9-7-11/h1-6,8,11,13-14H,7,9-10H2','InChIKey=NRRAOAIQRGVJTN-UHFFFAOYSA-N','C1=CC2CCC1CC2c1ccccc1','1'),
	(82899,3,0,NULL,'Consistent with Molecular Formula','C19H33NO2',307.4752,NULL,'FAB22EAAE6167C8F-FICuS-01-95','FAB22EAAE6167C8F-FICTS-01-74','FAB22EAAE6167C8F-uuuuu-01-44','InChI=1S/C19H33NO2/c21-19(22-14-13-15-7-2-1-3-8-15)20-18-12-6-10-16-9-4-5-11-17(16)18/h15-18H,1-14H2,(H,20,21)','InChIKey=DNKPTTKZYCNPRF-UHFFFAOYSA-N','O=C(NC1CCCC2CCCCC21)OCCC1CCCCC1','1'),
	(82900,0,4,NULL,'Consistent with Molecular Formula','C20H28N2O2',328.4534,NULL,'9941713CE67658C2-FICuS-01-46','9941713CE67658C2-FICTS-01-25','C2058213B9A06D59-uuuuu-01-F2','InChI=1S/C20H28N2O2/c23-19(21-15-9-5-10-16-21)13-7-3-1-2-4-8-14-20(24)22-17-11-6-12-18-22/h1-4,7-8,13-14H,5-6,9-12,15-18H2/b3-1+,4-2+,13-7+,14-8+','InChIKey=LNUHZOQSOWPXOB-FPPPDJHPSA-N','O=C(/C=C/C=C/C=C/C=C/C(=O)N1CCCCC1)N1CCCCC1','1'),
	(82901,1,0,NULL,'Consistent with Molecular Formula','C15H24O2S',268.4134,NULL,'BAD6BF1F8E137BBB-FICuS-01-A1','BAD6BF1F8E137BBB-FICTS-01-80','BAD6BF1F8E137BBB-uuuuu-01-50','InChI=1S/C15H24O2S/c1-4-5-6-7-8-14(3)18(16,17)15-11-9-13(2)10-12-15/h9-12,14H,4-8H2,1-3H3','InChIKey=ZHXMMEILTHQGBR-UHFFFAOYSA-N','CCCCCCC(C)S(=O)(=O)c1ccc(C)cc1','1'),
	(82902,0,0,NULL,'Consistent with Molecular Formula','C16H28N2O2',280.4094,NULL,'5759D9655ED3C0AE-FICuS-01-73','5759D9655ED3C0AE-FICTS-01-52','5759D9655ED3C0AE-uuuuu-01-22','InChI=1S/C16H28N2O2/c1-14(12-15(19)17-8-4-2-5-9-17)13-16(20)18-10-6-3-7-11-18/h14H,2-13H2,1H3','InChIKey=CFUMCOGOIKQOAC-UHFFFAOYSA-N','CC(CC(=O)N1CCCCC1)CC(=O)N1CCCCC1',NULL),
	(82903,0,0,'20691-83-2','Consistent with Molecular Formula','C15H17N3O',255.3188,'4-[(3-Methoxyphenyl)azo]-N,N-dimethylaniline\nBenzenamine, 4-[(3-methoxyphenyl)azo]-N,N-dimethyl-\nAniline, p-[(m-methoxyphenyl)azo]-N,N-dimethyl-','684D5B8149CEAD06-FICuS-01-6D','684D5B8149CEAD06-FICTS-01-4C','684D5B8149CEAD06-uuuuu-01-1C','InChI=1S/C15H17N3O/c1-18(2)14-9-7-12(8-10-14)16-17-13-5-4-6-15(11-13)19-3/h4-11H,1-3H3','InChIKey=BGKFVSREYGJGDU-UHFFFAOYSA-N','COc1cccc(/N=N/c2ccc(N(C)C)cc2)c1',NULL),
	(82904,1,0,NULL,'Consistent with Molecular Formula','C8H16ClNO',177.6735,NULL,'99E757241A72A3A1-FICuS-01-48','99E757241A72A3A1-FICTS-01-27','991BF0C125FF7AEF-uuuuu-01-3B','InChI=1S/C8H15NO.ClH/c1-6-4-7(10)5-8(2,3)9-6;/h6,9H,4-5H2,1-3H3;1H','InChIKey=ZRLGDTTVKPQQAU-UHFFFAOYSA-N','CC1CC(=O)CC(C)(C)N1.Cl','1'),
	(82905,1,0,'15327-15-8','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'B39BB755D507C505-FICuS-01-57','B39BB755D507C505-FICTS-01-36','B39BB755D507C505-uuuuu-01-06','InChI=1S/C16H25NO/c1-2-3-4-5-9-12-15(16(17)18)13-14-10-7-6-8-11-14/h6-8,10-11,15H,2-5,9,12-13H2,1H3,(H2,17,18)','InChIKey=UNDLKBYNIMRTOJ-UHFFFAOYSA-N','CCCCCCCC(Cc1ccccc1)C(N)=O','1'),
	(82906,6,0,NULL,'Consistent with Molecular Formula','C26H46',358.6494,NULL,'E57BDCB66081F029-FICuS-01-69','E57BDCB66081F029-FICTS-01-48','E57BDCB66081F029-uuuuu-01-18','InChI=1S/C26H46/c1-23(2)9-10-24(3,4)20-14-18-16-22-21(15-17(18)13-19(20)23)25(5,6)11-12-26(22,7)8/h17-22H,9-16H2,1-8H3','InChIKey=CCCFMUYCLQXOGW-UHFFFAOYSA-N','CC1(C)CCC(C)(C)C2CC3CC4C(CC3CC21)C(C)(C)CCC4(C)C','1'),
	(82907,2,0,NULL,'Consistent with Molecular Formula','C7H12N2O3',172.1834,NULL,'561FC2DFAD407646-FICuS-01-68','561FC2DFAD407646-FICTS-01-47','561FC2DFAD407646-uuuuu-01-17','InChI=1S/C7H12N2O3/c1-4(12-3)7(2)5(10)8-6(11)9-7/h4H,1-3H3,(H2,8,9,10,11)','InChIKey=GNGORZNQRQXKQC-UHFFFAOYSA-N','COC(C)C1(C)NC(=O)NC1=O','1'),
	(82908,0,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'7547312DDE5E0019-FICuS-01-45','7547312DDE5E0019-FICTS-01-24','7547312DDE5E0019-uuuuu-01-F4','InChI=1S/C17H14O3/c1-10(2)20-17(19)14-9-5-8-13-15(14)11-6-3-4-7-12(11)16(13)18/h3-10H,1-2H3','InChIKey=ALCNYEVMWFWDSY-UHFFFAOYSA-N','CC(C)OC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(82909,3,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'64BB8861A6FC87F1-FICuS-01-72','64BB8861A6FC87F1-FICTS-01-51','64BB8861A6FC87F1-uuuuu-01-21','InChI=1S/C13H13NO3/c15-11-5-2-8(3-6-11)12-9-1-4-10(7-9)14(17)13(12)16/h1-6,9-10,12,15,17H,7H2','InChIKey=MYGOFAYDKJCKAP-UHFFFAOYSA-N','O=C1C(c2ccc(O)cc2)C2C=CC(C2)N1O','1'),
	(82910,2,0,'1481-94-3','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'3EC6CC2BAB2F81F7-FICuS-01-93','3EC6CC2BAB2F81F7-FICTS-01-72','3EC6CC2BAB2F81F7-uuuuu-01-42','InChI=1S/C11H14O2/c1-2-8-7-10(12)9-5-3-4-6-11(9)13-8/h3-6,8,10,12H,2,7H2,1H3','InChIKey=IOYMHUMHEGERFJ-UHFFFAOYSA-N','CCC1CC(O)c2ccccc2O1','1'),
	(82911,0,0,NULL,'Consistent with Molecular Formula','C9H20ClNO',193.7161,NULL,'DFE5707CEF800322-FICuS-01-66','DFE5707CEF800322-FICTS-01-45','DF19D799D00DDA6C-uuuuu-01-3D','InChI=1S/C9H19NO.ClH/c11-9-5-4-8-10-6-2-1-3-7-10;/h11H,1-9H2;1H','InChIKey=YAVJRHKWCIQYPS-UHFFFAOYSA-N','Cl.OCCCCN1CCCCC1',NULL),
	(82912,0,0,'1190-69-8','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'319BB8A0228AEFDE-FICuS-01-82','319BB8A0228AEFDE-FICTS-01-61','319BB8A0228AEFDE-uuuuu-01-31','InChI=1S/C8H15NO3/c1-2-12-8(11)6-4-3-5-7(9)10/h2-6H2,1H3,(H2,9,10)','InChIKey=VUDYJOYXJZTFPG-UHFFFAOYSA-N','CCOC(=O)CCCCC(N)=O',NULL),
	(82913,2,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'74F397C849AF6078-FICuS-01-5F','74F397C849AF6078-FICTS-01-3E','74F397C849AF6078-uuuuu-01-0E','InChI=1S/C19H23NO2/c1-2-14-10-12-16(13-11-14)22-19(21)20-18-9-5-7-15-6-3-4-8-17(15)18/h3-9,14,16H,2,10-13H2,1H3,(H,20,21)','InChIKey=UXYKSHYAQKASGA-UHFFFAOYSA-N','CCC1CCC(OC(=O)Nc2cccc3ccccc23)CC1','1'),
	(82914,0,0,NULL,'Consistent with Molecular Formula','C14H29ClN2',260.8495,NULL,'3E0994736E780ADC-FICuS-01-61','3E0994736E780ADC-FICTS-01-40','3EF5339651F5D392-uuuuu-01-01','InChI=1S/C14H28N2.ClH/c1-3-9-15(10-4-1)13-7-8-14-16-11-5-2-6-12-16;/h1-14H2;1H','InChIKey=LLVWJUTUUMUMLW-UHFFFAOYSA-N','C1CCN(CCCCN2CCCCC2)CC1.Cl',NULL),
	(82915,1,0,NULL,'Consistent with Molecular Formula','C14H28N2O3',272.3868,NULL,'F689DB244E23A137-FICuS-01-5A','F689DB244E23A137-FICTS-01-39','F689DB244E23A137-uuuuu-01-09','InChI=1S/C14H28N2O3/c1-3-5-7-9-15-13(18)11-12(17)14(19)16-10-8-6-4-2/h12,17H,3-11H2,1-2H3,(H,15,18)(H,16,19)','InChIKey=XGKWWALZKDGBRI-UHFFFAOYSA-N','CCCCCNC(=O)CC(O)C(=O)NCCCCC','1'),
	(82916,1,0,NULL,'Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'D22108BA5A2167F7-FICuS-01-4E','D22108BA5A2167F7-FICTS-01-2D','D22108BA5A2167F7-uuuuu-01-FD','InChI=1S/C21H26N2O4/c1-17(27-21(25)23-19-14-8-3-9-15-19)11-5-4-10-16-26-20(24)22-18-12-6-2-7-13-18/h2-3,6-9,12-15,17H,4-5,10-11,16H2,1H3,(H,22,24)(H,23,25)','InChIKey=FFJQKGNGQLKOOI-UHFFFAOYSA-N','CC(CCCCCOC(=O)Nc1ccccc1)OC(=O)Nc1ccccc1','1'),
	(82917,0,0,NULL,'Consistent with Molecular Formula','C14H28N2O2',256.3874,NULL,'EA15C93B397249A5-FICuS-01-5C','EA15C93B397249A5-FICTS-01-3B','EA15C93B397249A5-uuuuu-01-0B','InChI=1S/C14H28N2O2/c1-3-5-7-11-15-13(17)9-10-14(18)16-12-8-6-4-2/h3-12H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=UOQCMFQYENMOFA-UHFFFAOYSA-N','CCCCCNC(=O)CCC(=O)NCCCCC',NULL),
	(82918,1,0,NULL,'Consistent with Molecular Formula','C9H20INO',285.1676,NULL,'58D47DF8E36D758F-FICuS-01-81','58D47DF8E36D758F-FICTS-01-60','FD55BD2B2EB93B64-uuuuu-01-35','InChI=1S/C8H17NO.CH3I/c1-8(10)7-9-5-3-2-4-6-9;1-2/h8,10H,2-7H2,1H3;1H3','InChIKey=IGNZSZRABNECQQ-UHFFFAOYSA-N','CC(O)CN1CCCCC1.CI','1'),
	(82919,0,0,'1167-43-7','Consistent with Molecular Formula','C18H15NO4S2',373.4408,NULL,'8FCF0E26F7BC5CBA-FICuS-01-A8','8FCF0E26F7BC5CBA-FICTS-01-87','8FCF0E26F7BC5CBA-uuuuu-01-57','InChI=1S/C18H15NO4S2/c20-24(21,17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)25(22,23)18-14-8-3-9-15-18/h1-15H','InChIKey=YJCNBMTVWLWZRU-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N(c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(82920,0,0,'889-37-2','Consistent with Molecular Formula','C15H16N2',224.3048,'N-(p-Dimethylaminebenzylidene)aniline\nN-(4-Dimethylaminobenzylidene)aniline\nN-[p-(Dimethylamino)benzylidene]aniline\nBenzenamine, N,N-dimethyl-4-[(phenylimino)methyl]-\np-Toluidine, N,N-dimethyl-.alpha.-(phenylimino)-','24458EE43C94A8CD-FICuS-01-6F','24458EE43C94A8CD-FICTS-01-4E','24458EE43C94A8CD-uuuuu-01-1E','InChI=1S/C15H16N2/c1-17(2)15-10-8-13(9-11-15)12-16-14-6-4-3-5-7-14/h3-12H,1-2H3','InChIKey=MFFDJRYGVWMCQY-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccccc2)cc1',NULL),
	(82921,0,1,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'4F4E77859FB172B8-FICuS-01-6A','4F4E77859FB172B8-FICTS-01-49','41B0457C571BDAC7-uuuuu-01-0E','InChI=1S/C12H13NO4/c1-3-9(2)8-17-12(14)10-4-6-11(7-5-10)13(15)16/h3-7H,8H2,1-2H3/b9-3+','InChIKey=AIEQXEYCNMNHNS-YCRREMRBSA-N','C/C=C(/C)COC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(82922,0,1,NULL,'Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'33BC7B26790E3CDF-FICuS-01-78','33BC7B26790E3CDF-FICTS-01-57','EF9C92907C5FB9E0-uuuuu-01-36','InChI=1S/C10H13N3O2/c1-7(12-13-10(11)15)5-6-8-3-2-4-9(8)14/h2-4H,5-6H2,1H3,(H3,11,13,15)/b12-7+','InChIKey=XEWTXEMNXFIMHU-KPKJPENVSA-N','C/C(CCC1=CC=CC1=O)=N/NC(N)=O','1'),
	(82923,0,1,'63547-59-1','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'56468415874F3561-FICuS-01-26','975377CA813446ED-FICTS-01-33','56468415874F3561-uuuuu-01-D5','InChI=1S/C6H8N2O/c1-5(8-9)6-3-2-4-7-6/h2-4,7,9H,1H3/b8-5-','InChIKey=NIJWUHUBFCJIHK-YVMONPNESA-N','C/C(=N\\O)c1ccc[nH]1','1'),
	(82924,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'138374EDC361D133-FICuS-01-42','138374EDC361D133-FICTS-01-21','138374EDC361D133-uuuuu-01-F1','InChI=1S/C11H12N2O4/c1-3-16-10-6-9(13(14)15)11(17-4-2)5-8(10)7-12/h5-6H,3-4H2,1-2H3','InChIKey=PKUVFIPZEWGBHN-UHFFFAOYSA-N','CCOc1cc([N+](=O)[O-])c(OCC)cc1C#N',NULL),
	(82925,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'1A113CD3B8EDF31A-FICuS-01-76','1A113CD3B8EDF31A-FICTS-01-55','1A113CD3B8EDF31A-uuuuu-01-25','InChI=1S/C16H20N2O2/c1-3-19-14-9-7-8-13(12-14)17-18-15-10-5-6-11-16(15)20-4-2/h5-12,17-18H,3-4H2,1-2H3','InChIKey=BELNFCRMKAYDCI-UHFFFAOYSA-N','CCOc1cccc(NNc2ccccc2OCC)c1',NULL),
	(82926,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'1B05C001EFFC6D19-FICuS-01-6B','1B05C001EFFC6D19-FICTS-01-4A','1B05C001EFFC6D19-uuuuu-01-1A','InChI=1S/C14H14N4O3/c1-9-7-11(18(19)20)4-6-13(9)17-16-10-3-5-12(15)14(8-10)21-2/h3-8H,15H2,1-2H3','InChIKey=NMVNXPYLEHPBFB-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc([N+](=O)[O-])cc2C)ccc1N',NULL),
	(82927,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O2',368.4342,NULL,'37FBC1E57A6BC8E9-FICuS-01-90','37FBC1E57A6BC8E9-FICTS-01-6F','37FBC1E57A6BC8E9-uuuuu-01-3F','InChI=1S/C24H20N2O2/c25-21-13-11-17(15-23(21)27-19-7-3-1-4-8-19)18-12-14-22(26)24(16-18)28-20-9-5-2-6-10-20/h1-16H,25-26H2','InChIKey=HIZMHZUNSCYTSM-UHFFFAOYSA-N','Nc1ccc(-c2ccc(N)c(Oc3ccccc3)c2)cc1Oc1ccccc1',NULL),
	(82928,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN3O4',365.8157,NULL,'01C215F1E7437FC6-FICuS-01-53','01C215F1E7437FC6-FICTS-01-32','013EB214D8CEA688-uuuuu-01-13','InChI=1S/C17H19N3O4.ClH/c1-4-24-17(21)11-7-5-6-8-13(11)19-20-14-10-15(22-2)12(18)9-16(14)23-3;/h5-10H,4,18H2,1-3H3;1H','InChIKey=FOCMQUHUENIJTN-UHFFFAOYSA-N','CCOC(=O)c1ccccc1/N=N/c1cc(OC)c(N)cc1OC.Cl',NULL),
	(82929,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O2',381.8609,NULL,'51A624D77DAD3435-FICuS-01-54','51A624D77DAD3435-FICTS-01-33','515A83324220ED7B-uuuuu-01-EC','InChI=1S/C21H19N3O2.ClH/c1-25-20-12-19(21(26-2)11-18(20)22)24-23-15-7-8-17-14(10-15)9-13-5-3-4-6-16(13)17;/h3-8,10-12H,9,22H2,1-2H3;1H','InChIKey=MYMFXUIUZDUUPI-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc3c(c2)Cc2ccccc2-3)c(OC)cc1N.Cl',NULL),
	(82930,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O4',338.7499,NULL,'8EE6B4C5682E40B1-FICuS-01-69','8EE6B4C5682E40B1-FICTS-01-48','8E1A132057A399FF-uuuuu-01-09','InChI=1S/C14H14N4O4.ClH/c1-21-13-8-12(14(22-2)7-11(13)15)17-16-9-3-5-10(6-4-9)18(19)20;/h3-8H,15H2,1-2H3;1H','InChIKey=QIKRQSBZPBEDCM-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc([N+](=O)[O-])cc2)c(OC)cc1N.Cl',NULL),
	(82931,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O6',374.3524,NULL,'20376602C0043B41-FICuS-01-12','20376602C0043B41-FICTS-01-F1','20376602C0043B41-uuuuu-01-C1','InChI=1S/C17H18N4O6/c1-4-27-17(22)11-7-10(21(23)24)5-6-13(11)19-20-14-9-15(25-2)12(18)8-16(14)26-3/h5-9H,4,18H2,1-3H3','InChIKey=WVWNOTXFLKVIKT-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])ccc1/N=N/c1cc(OC)c(N)cc1OC',NULL),
	(82932,0,0,'3211-63-0','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'56FA7FF59EFE6679-FICuS-01-96','56FA7FF59EFE6679-FICTS-01-75','56FA7FF59EFE6679-uuuuu-01-45','InChI=1S/C18H14O4/c1-11-17(13-6-4-3-5-7-13)18(20)15-9-8-14(22-12(2)19)10-16(15)21-11/h3-10H,1-2H3','InChIKey=DPIAJERHFDBLPT-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(=O)c(-c3ccccc3)c(C)oc2c1',NULL),
	(82933,0,0,'2859-88-3','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'B417840907AF6E96-FICuS-01-52','B417840907AF6E96-FICTS-01-31','B417840907AF6E96-uuuuu-01-01','InChI=1S/C16H12O3/c1-10-15(11-5-3-2-4-6-11)16(18)13-8-7-12(17)9-14(13)19-10/h2-9,17H,1H3','InChIKey=BBCDTCKKROIGAB-UHFFFAOYSA-N','Cc1oc2cc(O)ccc2c(=O)c1-c1ccccc1',NULL),
	(82934,0,0,'69303-80-6','Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'A158EE5E50CD6BF4-FICuS-01-88','A158EE5E50CD6BF4-FICTS-01-67','A158EE5E50CD6BF4-uuuuu-01-37','InChI=1S/C12H10ClNO2/c13-8-2-1-7-9(15)3-5-14-6-4-10(16)11(8)12(7)14/h1-2H,3-6H2','InChIKey=TZTFQNSALFVOBE-UHFFFAOYSA-N','O=C1CCN2CCC(=O)c3c(Cl)ccc1c32',NULL),
	(82935,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O7',388.336,NULL,'7CF217F000E9856B-FICuS-01-5A','7CF217F000E9856B-FICTS-01-39','7CF217F000E9856B-uuuuu-01-09','InChI=1S/C17H16N4O7/c22-11(9-18-16(23)12-5-1-3-7-14(12)20(25)26)10-19-17(24)13-6-2-4-8-15(13)21(27)28/h1-8,11,22H,9-10H2,(H,18,23)(H,19,24)','InChIKey=LOIURCCQAZYQQP-UHFFFAOYSA-N','O=C(NCC(O)CNC(=O)c1ccccc1[N+](=O)[O-])c1ccccc1[N+](=O)[O-]',NULL),
	(82936,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a15) connected atoms =[ C O ]','C14H16HgO4',448.868,NULL,'200E3A21E51836AD-FICuS-01-46','200E3A21E51836AD-FICTS-01-25','200E3A21E51836AD-uuuuu-01-F5','InChI=1S/C12H13O2.C2H4O2.Hg/c1-9(13)14-12-7-6-10-4-2-3-5-11(10)8-12;1-2(3)4;/h2-5,7,12H,6,8H2,1H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=ZZDCSIHYCCLHEI-UHFFFAOYSA-M','CC(=O)O[Hg]C1Cc2ccccc2CC1OC(C)=O','1'),
	(82937,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'7079BAED427CEBE4-FICuS-01-8A','7079BAED427CEBE4-FICTS-01-69','7079BAED427CEBE4-uuuuu-01-39','InChI=1S/C16H16N2O4/c1-2-8-16(9-6-4-3-5-7-9)10-12(19)17-14(21)11(16)15(22)18-13(10)20/h3-7,10-11H,2,8H2,1H3,(H,17,19,21)(H,18,20,22)','InChIKey=SWXINMIUGHNFHN-UHFFFAOYSA-N','CCCC1(c2ccccc2)C2C(=O)NC(=O)C1C(=O)NC2=O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(82938,0,0,NULL,'Consistent with Molecular Formula','C5H11Cl2NO',172.054,NULL,'5B0A351921549E23-FICuS-01-30','5B0A351921549E23-FICTS-01-0F','5BF692FC1ED9476D-uuuuu-01-35','InChI=1S/C5H10ClNO.ClH/c1-5(2,6)4(7)8-3;/h7H,1-3H3;1H/b7-4+;','InChIKey=GKWYOMHEVYPJMO-KQGICBIGSA-N','COC(=N)C(C)(C)Cl.Cl',NULL),
	(82939,0,0,NULL,'Consistent with Molecular Formula','C5H11BrClNO',216.505,NULL,'B81F4B791E65CFEE-FICuS-01-92','B81F4B791E65CFEE-FICTS-01-71','B8E3EC9C21E816A0-uuuuu-01-24','InChI=1S/C5H10BrNO.ClH/c1-5(2,6)4(7)8-3;/h7H,1-3H3;1H/b7-4+;','InChIKey=GJMWYAINADEURD-KQGICBIGSA-N','COC(=N)C(C)(C)Br.Cl',NULL),
	(82940,0,0,NULL,'Consistent with Molecular Formula','C17H33ClN2O',316.9135,NULL,'01F653C906B27126-FICuS-01-32','01F653C906B27126-FICTS-01-11','010AF42C393FA868-uuuuu-01-03','InChI=1S/C17H32N2O.ClH/c20-17(9-7-15-18-11-3-1-4-12-18)10-8-16-19-13-5-2-6-14-19;/h1-16H2;1H','InChIKey=OAZCLWMYICLNCX-UHFFFAOYSA-N','Cl.O=C(CCCN1CCCCC1)CCCN1CCCCC1',NULL),
	(82941,0,0,'6297-14-9','Consistent with Molecular Formula','C11H19ClN2O',230.7369,NULL,'DDA2614099079CD0-FICuS-01-56','DDA2614099079CD0-FICTS-01-35','DD5EC6A5A68A459E-uuuuu-01-3E','InChI=1S/C11H18N2O.ClH/c1-3-13(4-2)8-9-7-10(12)5-6-11(9)14;/h5-7,14H,3-4,8,12H2,1-2H3;1H','InChIKey=KWNAKIVTTHIRJV-UHFFFAOYSA-N','CCN(CC)Cc1cc(N)ccc1O.Cl',NULL),
	(82942,0,0,'16093-66-6','Consistent with Molecular Formula','C15H19NO3S',293.38,'Trimethylphenylammonium benzenesulfonate\nAmmonium, trimethylphenyl-, benzenesulfonate\nBenzenaminium, N,N,N-trimethyl-, benzenesulfonate','29AB0F2EB852B26E-FICuS-01-72','29AB0F2EB852B26E-FICTS-01-51','F6EF64D7A2AB4621-uuuuu-01-25','InChI=1S/C9H14N.C6H6O3S/c1-10(2,3)9-7-5-4-6-8-9;7-10(8,9)6-4-2-1-3-5-6/h4-8H,1-3H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=XQQLGIPIFXUSET-UHFFFAOYSA-M','C[N+](C)(C)c1ccccc1.O=S(=O)([O-])c1ccccc1',NULL),
	(82943,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O7',322.2336,NULL,'F5B6601BD4E33DFD-FICuS-01-84','F5B6601BD4E33DFD-FICTS-01-63','CE536FC73819FED4-uuuuu-01-34','InChI=1S/C12H9N3O4.HNO3/c16-14(17)11-2-1-10(12(8-11)15(18)19)7-9-3-5-13-6-4-9;2-1(3)4/h1-6,8H,7H2;(H,2,3,4)','InChIKey=WUDZABHNVQUXCG-UHFFFAOYSA-N','O=[N+]([O-])O.O=[N+]([O-])c1ccc(Cc2ccncc2)c([N+](=O)[O-])c1',NULL),
	(82944,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O',137.1408,NULL,'3D4BD2B8BC8373A8-FICuS-01-77','3D4BD2B8BC8373A8-FICTS-01-56','3D4BD2B8BC8373A8-uuuuu-01-26','InChI=1S/C6H7N3O/c7-6(10)9-8-5-3-1-2-4-5/h1-4H,(H3,7,9,10)','InChIKey=VVCGDPKRELZAND-UHFFFAOYSA-N','NC(=O)NN=C1C=CC=C1',NULL),
	(82945,2,0,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'F46939EEBE43AD68-FICuS-01-87','F46939EEBE43AD68-FICTS-01-66','F46939EEBE43AD68-uuuuu-01-36','InChI=1S/C11H12N2O2/c14-13(15)10-7-4-8-12-11(10)9-5-2-1-3-6-9/h1-6,8,10-12H,7H2','InChIKey=XYBPOQOEIHCJLO-UHFFFAOYSA-N','O=[N+]([O-])C1CC=CNC1c1ccccc1','1'),
	(82946,0,0,'1555-66-4','Consistent with Molecular Formula','C12H13N3',199.2548,'N-N-Bis(cyanoethyl)aniline\nN,N-Bis(cyanoethyl)aniline\nAniline, N,N-dicyanoethyl-\nBis(2-cyanoethyl)phenylamine\nN,N-Bis(2-cyanoethyl)aniline\n(.beta.-Cyanoethyl)benzylamine\nAniline, N,N-bis(2-cyanoethyl)-\nN,N-Bis(.beta.-cyanoethyl)aniline\nPropanenitrile, 3,3\'-(phenylimino)bis-\nPropionitrile, 3,3\'-(phenylimino)di-','8AE8BC8242D344C9-FICuS-01-6D','8AE8BC8242D344C9-FICTS-01-4C','8AE8BC8242D344C9-uuuuu-01-1C','InChI=1S/C12H13N3/c13-8-4-10-15(11-5-9-14)12-6-2-1-3-7-12/h1-3,6-7H,4-5,10-11H2','InChIKey=NSVHSAUVIFTVPN-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccccc1',NULL),
	(82947,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO4S',367.8465,NULL,'9B9B41B758E51B51-FICuS-01-5B','9B9B41B758E51B51-FICTS-01-3A','9B9B41B758E51B51-uuuuu-01-0A','InChI=1S/C17H18ClNO4S/c1-13-6-8-16(9-7-13)24(21,22)19(11-10-17(20)23-2)15-5-3-4-14(18)12-15/h3-9,12H,10-11H2,1-2H3','InChIKey=DQFLVDWOKHXVAQ-UHFFFAOYSA-N','COC(=O)CCN(c1cccc(Cl)c1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(82948,0,0,NULL,'Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'2AC09F70D920EDFE-FICuS-01-86','2AC09F70D920EDFE-FICTS-01-65','2AC09F70D920EDFE-uuuuu-01-35','InChI=1S/C5H7N3O2/c1-3-7-4(2-10-3)5(9)8-6/h2H,6H2,1H3,(H,8,9)','InChIKey=GBQAWWYOPRFGMG-UHFFFAOYSA-N','Cc1nc(C(=O)NN)co1',NULL),
	(82949,0,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'E2AA01CA8A1CB3ED-FICuS-01-90','E2AA01CA8A1CB3ED-FICTS-01-6F','E2AA01CA8A1CB3ED-uuuuu-01-3F','InChI=1S/C19H21NO4/c1-5-15(21)16-12(3)17(19(23)24-6-2)20(13(16)4)18(22)14-10-8-7-9-11-14/h7-11H,5-6H2,1-4H3','InChIKey=FLDPABZIKLEXCC-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(C(=O)CC)c(C)n1C(=O)c1ccccc1',NULL),
	(82950,0,0,'89089-34-9','Consistent with Molecular Formula','C4H7Br3O2',326.8101,NULL,'ADC55153C9648E1C-FICuS-01-69','ADC55153C9648E1C-FICTS-01-48','ADC55153C9648E1C-uuuuu-01-18','InChI=1S/C4H7Br3O2/c1-8-3(9-2)4(5,6)7/h3H,1-2H3','InChIKey=BDGVSDWVIJEDLO-UHFFFAOYSA-N','COC(OC)C(Br)(Br)Br',NULL),
	(82951,0,1,NULL,'Consistent with Molecular Formula','C13H16N4O5',308.2932,NULL,'246DA6C73B0DF4B4-FICuS-01-71','C211D7B03FAA7BE3-FICTS-01-56','246DA6C73B0DF4B4-uuuuu-01-20','InChI=1S/C13H16N4O5/c1-13(2,3)12(18)6-7-14-15-10-5-4-9(16(19)20)8-11(10)17(21)22/h4-5,7-8,15H,6H2,1-3H3/b14-7+','InChIKey=QIRNBUGDLRNFFZ-VGOFMYFVSA-N','CC(C)(C)C(=O)C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(82952,0,0,'76114-66-4','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C10H12?2O3',180.203,NULL,'27D9337CFB7B9BAB-FICuS-01-8C','27D9337CFB7B9BAB-FICTS-01-6B','27D9337CFB7B9BAB-uuuuu-01-3B','InChI=1S/C6H6.C3H5O.CHO2/c1-2-4-6-5-3-1;1-2-3-4;2-1-3/h1-6H;2H,1,3H2;(H,2,3)','InChIKey=PSLMBLABOOPLRN-UHFFFAOYSA-N','*C(=O)O.*OCC=C.c1ccccc1',NULL),
	(82953,0,0,'63471-87-4','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'1FEE12082FDDC534-FICuS-01-72','1FEE12082FDDC534-FICTS-01-51','1FEE12082FDDC534-uuuuu-01-21','InChI=1S/C17H16O4/c1-21-16-9-7-13(12-5-3-2-4-6-12)11-14(16)15(18)8-10-17(19)20/h2-7,9,11H,8,10H2,1H3,(H,19,20)','InChIKey=JZNVUWXADKXBEO-UHFFFAOYSA-N','COc1ccc(-c2ccccc2)cc1C(=O)CCC(=O)O',NULL),
	(82954,0,0,'32060-66-5','Consistent with Molecular Formula','C14H6N2O6',298.2112,NULL,'65C3B69BFD876AF2-FICuS-01-83','65C3B69BFD876AF2-FICTS-01-62','65C3B69BFD876AF2-uuuuu-01-32','InChI=1S/C14H6N2O6/c17-13-7-3-1-5-9(15(19)20)11(7)12-8(14(13)18)4-2-6-10(12)16(21)22/h1-6H','InChIKey=MKNHPRWGHGSYFI-UHFFFAOYSA-N','O=C1C(=O)c2cccc([N+](=O)[O-])c2-c2c1cccc2[N+](=O)[O-]',NULL),
	(82955,0,0,'5910-23-6','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'EDF6D5283B3EDA3A-FICuS-01-95','EDF6D5283B3EDA3A-FICTS-01-74','EDF6D5283B3EDA3A-uuuuu-01-44','InChI=1S/C13H10O3/c14-11(10-5-2-1-3-6-10)9-12(15)13-7-4-8-16-13/h1-8H,9H2','InChIKey=NDGWHQSOYIQHAS-UHFFFAOYSA-N','O=C(CC(=O)c1ccco1)c1ccccc1',NULL),
	(82956,0,0,'5910-22-5','Consistent with Molecular Formula','C11H8O4',204.1818,NULL,'B5748341D0B28C8A-FICuS-01-55','B5748341D0B28C8A-FICTS-01-34','B5748341D0B28C8A-uuuuu-01-04','InChI=1S/C11H8O4/c12-8(10-3-1-5-14-10)7-9(13)11-4-2-6-15-11/h1-6H,7H2','InChIKey=KCLJMJPZQAPYOG-UHFFFAOYSA-N','O=C(CC(=O)c1ccco1)c1ccco1',NULL),
	(82957,0,0,'1626-09-1','Consistent with Molecular Formula','C8H14O2',142.1974,'2,7-Octanedione\n2,7-Octanedione','FDC20A1A968FC588-FICuS-01-7E','FDC20A1A968FC588-FICTS-01-5D','FDC20A1A968FC588-uuuuu-01-2D','InChI=1S/C8H14O2/c1-7(9)5-3-4-6-8(2)10/h3-6H2,1-2H3','InChIKey=NZGDDIUIXYFYFO-UHFFFAOYSA-N','CC(=O)CCCCC(C)=O',NULL),
	(82958,0,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'0612B52D911FBADD-FICuS-01-69','0612B52D911FBADD-FICTS-01-48','0612B52D911FBADD-uuuuu-01-18','InChI=1S/C12H20O2/c1-2-3-4-5-6-10-7-11(13)9-12(14)8-10/h10H,2-9H2,1H3','InChIKey=KUTNVHBPCLHKAN-UHFFFAOYSA-N','CCCCCCC1CC(=O)CC(=O)C1',NULL),
	(82959,0,0,NULL,'Consistent with Molecular Formula','C20H10N2O2',310.3112,NULL,'E3954AFC7420AA10-FICuS-01-5B','E3954AFC7420AA10-FICTS-01-3A','E3954AFC7420AA10-uuuuu-01-0A','InChI=1S/C20H10N2O2/c21-11-15-16(12-22)20(24)18(14-9-5-2-6-10-14)17(19(15)23)13-7-3-1-4-8-13/h1-10H','InChIKey=SVVPMPGBRBMXTD-UHFFFAOYSA-N','N#CC1=C(C#N)C(=O)C(c2ccccc2)=C(c2ccccc2)C1=O',NULL),
	(82960,5,0,'90592-98-6','Consistent with Molecular Formula','C15H26',206.3704,NULL,'9B0C9A6DD3C1C519-FICuS-01-76','9B0C9A6DD3C1C519-FICTS-01-55','9B0C9A6DD3C1C519-uuuuu-01-25','InChI=1S/C15H26/c1-11-6-9-15-13(10-11)8-7-12-4-2-3-5-14(12)15/h11-15H,2-10H2,1H3','InChIKey=LZIXWAYLHWNUDT-UHFFFAOYSA-N','CC1CCC2C(CCC3CCCCC32)C1','1'),
	(82961,0,0,'2084-13-1','Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'6C6415BF557D5E3B-FICuS-01-6C','6C6415BF557D5E3B-FICTS-01-4B','6C6415BF557D5E3B-uuuuu-01-1B','InChI=1S/C9H8O4/c10-8(11)5-6-2-1-3-7(4-6)9(12)13/h1-4H,5H2,(H,10,11)(H,12,13)','InChIKey=QNUWEXSGZVBMDV-UHFFFAOYSA-N','O=C(O)Cc1cccc(C(=O)O)c1',NULL),
	(82962,3,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'2F249687B645ED9A-FICuS-01-67','2F249687B645ED9A-FICTS-01-46','2F249687B645ED9A-uuuuu-01-16','InChI=1S/C15H13N3O3/c1-15(9-3-5-10(21-2)6-4-9)11(7-16)13(19)18-14(20)12(15)8-17/h3-6,11-12H,1-2H3,(H,18,19,20)','InChIKey=NCIFFVQLHOASIA-UHFFFAOYSA-N','COc1ccc(C2(C)C(C#N)C(=O)NC(=O)C2C#N)cc1','1'),
	(82963,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'101D42F1C1ED0847-FICuS-01-4A','101D42F1C1ED0847-FICTS-01-29','101D42F1C1ED0847-uuuuu-01-F9','InChI=1S/C15H14N2O4/c1-2-15(8-6-4-3-5-7-8)9-11(18)16-13(20)10(15)14(21)17-12(9)19/h3-7,9-10H,2H2,1H3,(H,16,18,20)(H,17,19,21)','InChIKey=XCLNZFGMPKPXIM-UHFFFAOYSA-N','CCC1(c2ccccc2)C2C(=O)NC(=O)C1C(=O)NC2=O',NULL),
	(82964,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'C8A08EB48AF3B720-FICuS-01-73','C8A08EB48AF3B720-FICTS-01-52','C8A08EB48AF3B720-uuuuu-01-22','InChI=1S/C12H12N2O/c13-7-3-8-14-9-6-12(15)10-4-1-2-5-11(10)14/h1-2,4-5H,3,6,8-9H2','InChIKey=GGVGIYQJERUJHT-UHFFFAOYSA-N','N#CCCN1CCC(=O)c2ccccc21',NULL),
	(82965,3,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'13629108C5664D04-FICuS-01-25','13629108C5664D04-FICTS-01-04','13629108C5664D04-uuuuu-01-D4','InChI=1S/C16H15N3O2/c1-2-8-16(11-6-4-3-5-7-11)12(9-17)14(20)19-15(21)13(16)10-18/h3-7,12-13H,2,8H2,1H3,(H,19,20,21)','InChIKey=QLQUUYQRBXDUKS-UHFFFAOYSA-N','CCCC1(c2ccccc2)C(C#N)C(=O)NC(=O)C1C#N','1'),
	(82966,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'78657954540E36F1-FICuS-01-38','78657954540E36F1-FICTS-01-17','78657954540E36F1-uuuuu-01-E7','InChI=1S/C11H14N2O2/c1-3-14-10-6-9(13)11(15-4-2)5-8(10)7-12/h5-6H,3-4,13H2,1-2H3','InChIKey=PPJFZEGZGJURFF-UHFFFAOYSA-N','CCOc1cc(C#N)c(OCC)cc1N',NULL),
	(82967,0,0,NULL,'Consistent with Molecular Formula','C8H8ClN3O',197.6237,NULL,'8986F18703E0F62D-FICuS-01-56','8986F18703E0F62D-FICTS-01-35','8986F18703E0F62D-uuuuu-01-05','InChI=1S/C8H8ClN3O/c1-4-6(11)7(13-2)5(3-10)8(9)12-4/h11H2,1-2H3','InChIKey=GRUORQXCYIJATM-UHFFFAOYSA-N','COc1c(N)c(C)nc(Cl)c1C#N',NULL),
	(82968,0,0,NULL,'Consistent with Molecular Formula','C26H34O4',410.5522,NULL,'A7A6725752CA97C3-FICuS-01-5C','A7A6725752CA97C3-FICTS-01-3B','A7A6725752CA97C3-uuuuu-01-0B','InChI=1S/C26H34O4/c1-15(2)16-7-9-17(10-8-16)22(23-18(27)11-25(3,4)12-19(23)28)24-20(29)13-26(5,6)14-21(24)30/h7-10,15,22-24H,11-14H2,1-6H3','InChIKey=QDRVTWAPBWSTIZ-UHFFFAOYSA-N','CC(C)c1ccc(C(C2C(=O)CC(C)(C)CC2=O)C2C(=O)CC(C)(C)CC2=O)cc1',NULL),
	(82969,0,0,NULL,'Consistent with Molecular Formula','C7H9NO3',155.153,NULL,'A0F8AA9AB38B61C1-FICuS-01-7C','A0F8AA9AB38B61C1-FICTS-01-5B','A0F8AA9AB38B61C1-uuuuu-01-2B','InChI=1S/C7H9NO3/c9-3-5-1-8-2-6(4-10)7(5)11/h1-2,9-10H,3-4H2,(H,8,11)','InChIKey=UKZPYJYMJBHDDW-UHFFFAOYSA-N','OCc1cncc(CO)c1O',NULL),
	(82970,0,0,'5663-41-2','Consistent with Molecular Formula','C5H7Cl3O2',205.4681,NULL,'BCAAE3ED3FAFAB48-FICuS-01-BE','BCAAE3ED3FAFAB48-FICTS-01-9D','BCAAE3ED3FAFAB48-uuuuu-01-6D','InChI=1S/C5H7Cl3O2/c6-5(7,8)4-9-2-1-3-10-4/h4H,1-3H2','InChIKey=IWOSRLINTKNKTP-UHFFFAOYSA-N','ClC(Cl)(Cl)C1OCCCO1',NULL),
	(82971,6,0,NULL,'Consistent with Molecular Formula','C16H23NO7',341.3602,'MONOCROTALINE N-OXIDE\nMonocrotaline, N-oxide','045AB44D5947D17A-FICuS-01-55','045AB44D5947D17A-FICTS-01-34','045AB44D5947D17A-uuuuu-01-04','InChI=1S/C16H23NO7/c1-9-13(18)24-11-5-7-17(22)6-4-10(12(11)17)8-23-14(19)16(3,21)15(9,2)20/h4,9,11-12,20-21H,5-8H2,1-3H3','InChIKey=LHVAZUAALQTANZ-UHFFFAOYSA-N','CC1C(=O)OC2CC[N+]3([O-])CC=C(COC(=O)C(C)(O)C1(C)O)C23','1'),
	(82972,0,0,'15450-71-2','Consistent with Molecular Formula','C9H5NO4',191.1428,'2,5,8(1H)-Quinolinetrione, 6-hydroxy-','855B2AC94271FF52-FICuS-01-5B','1A0C39BE5CB12C04-FICTS-01-42','855B2AC94271FF52-uuuuu-01-0A','InChI=1S/C9H5NO4/c11-5-3-6(12)9(14)4-1-2-7(13)10-8(4)5/h1-3,12H,(H,10,13)','InChIKey=KKMWPXJPHSJQLN-UHFFFAOYSA-N','O=C1C(O)=CC(=O)c2[nH]c(=O)ccc21',NULL),
	(82973,0,0,'15450-74-5','Consistent with Molecular Formula','C9H5N3O6',251.155,NULL,'C13906A7F0A99B37-FICuS-01-5A','48A4ADE5D46E5179-FICTS-01-4F','C13906A7F0A99B37-uuuuu-01-09','InChI=1S/C9H5N3O6/c13-7-2-1-4-5(11(15)16)3-6(12(17)18)9(14)8(4)10-7/h1-3,14H,(H,10,13)','InChIKey=DJAXDLJCIDXZON-UHFFFAOYSA-N','O=c1ccc2c([N+](=O)[O-])cc([N+](=O)[O-])c(O)c2[nH]1',NULL),
	(82974,0,0,'52749-50-5','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'075E06FAF8112C98-FICuS-01-5B','075E06FAF8112C98-FICTS-01-3A','075E06FAF8112C98-uuuuu-01-0A','InChI=1S/C9H9NO2/c11-7-3-1-2-6-4-5-8(12)10-9(6)7/h1-3,11H,4-5H2,(H,10,12)','InChIKey=UDKMDIKMJWOSJP-UHFFFAOYSA-N','O=C1CCc2cccc(O)c2N1',NULL),
	(82975,0,0,'15450-72-3','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'7CB7CCA2565B6785-FICuS-01-6F','546D010636910B44-FICTS-01-FD','7CB7CCA2565B6785-uuuuu-01-1E','InChI=1S/C11H9NO3/c1-7(13)15-9-4-2-3-8-5-6-10(14)12-11(8)9/h2-6H,1H3,(H,12,14)','InChIKey=UTMRKCQYCLEKDL-UHFFFAOYSA-N','CC(=O)Oc1cccc2ccc(=O)[nH]c12',NULL),
	(82976,0,0,'15450-76-7','Consistent with Molecular Formula','C9H7NO2',161.1598,'2,8-Quinolinediol\n8-Hydroxycarbostyril\n8-Hydroxycarbostyryl\n2,8-Dihydroxyquinoline\n2(1H)-Quinolinone, 8-hydroxy-\nCarbostyril, 8-hydroxy-','C6C290E2E8A3E4E8-FICuS-01-7C','254D55EE37BDF27B-FICTS-01-5A','C6C290E2E8A3E4E8-uuuuu-01-2B','InChI=1S/C9H7NO2/c11-7-3-1-2-6-4-5-8(12)10-9(6)7/h1-5,11H,(H,10,12)','InChIKey=ZXZKYYHTWHJHFT-UHFFFAOYSA-N','O=c1ccc2cccc(O)c2[nH]1',NULL),
	(82977,1,0,'19270-94-1','Consistent with Molecular Formula','C12H17ClN6',280.7595,NULL,'900C6EEA11F76DD3-FICuS-01-74','900C6EEA11F76DD3-FICTS-01-53','90F0C90F2E7AB49D-uuuuu-01-29','InChI=1S/C12H16N6.ClH/c1-3-18-4-2-8(1)9(5-18)17-12-10-11(14-6-13-10)15-7-16-12;/h6-9H,1-5H2,(H2,13,14,15,16,17);1H','InChIKey=VAWIRDPNSYLEEL-UHFFFAOYSA-N','Cl.c1nc(NC2CN3CCC2CC3)c2[nH]cnc2n1','1'),
	(82978,1,1,NULL,'Consistent with Molecular Formula','C14H26ClN7',327.8593,NULL,'12862E3D27402CE7-FICuS-01-44','395120262A8E63F7-FICTS-01-18','127A89D818CDF5A9-uuuuu-01-23','InChI=1S/C14H25N7.ClH/c1-4-20(5-2)8-6-7-11(3)21-10-18-12-13(19-15)16-9-17-14(12)21;/h9-11H,4-8,15H2,1-3H3,(H,16,17,19);1H','InChIKey=RIBWGBSGPOGPPF-UHFFFAOYSA-N','CCN(CC)CCCC(C)n1cnc2/c(=N/N)nc[nH]c21.Cl','1'),
	(82979,1,0,'21267-86-7','Consistent with Molecular Formula','C14H24?ClN5O',313.8295,NULL,'8545C84BA5BE2669-FICuS-01-62','8545C84BA5BE2669-FICTS-01-41','8545C84BA5BE2669-uuuuu-01-11','InChI=1S/C14H23N5O.ClH/c1-4-18(5-2)8-6-7-11(3)19-10-17-12-13(19)15-9-16-14(12)20;/h9-11H,4-8H2,1-3H3,(H,15,16,20);1H','InChIKey=FZXOYYQETKSNNK-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)n1cnc2c(=O)nc[nH]c21.Cl','1'),
	(82980,1,0,'19270-95-2','Consistent with Molecular Formula','C14H24ClN5',297.8301,NULL,'8B2551ACC878910D-FICuS-01-5A','8B2551ACC878910D-FICTS-01-39','8BD9F649F7F54843-uuuuu-01-21','InChI=1S/C14H23N5.ClH/c1-4-18(5-2)8-6-7-12(3)19-11-17-13-9-15-10-16-14(13)19;/h9-12H,4-8H2,1-3H3;1H','InChIKey=USJXHANVYWBZOM-UHFFFAOYSA-N','CCN(CC)CCCC(C)n1cnc2cncnc21.Cl','1'),
	(82981,0,0,'21267-95-8','Consistent with Molecular Formula','C12H10ClN5O2S',323.7563,NULL,'947B80DC735192AA-FICuS-01-59','947B80DC735192AA-FICTS-01-38','947B80DC735192AA-uuuuu-01-08','InChI=1S/C12H10ClN5O2S/c13-11-10-12(16-6-15-11)18(7-17-10)5-8-1-3-9(4-2-8)21(14,19)20/h1-4,6-7H,5H2,(H2,14,19,20)','InChIKey=YOJOHUHVXSCRQF-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Cn2cnc3c(Cl)ncnc32)cc1',NULL),
	(82982,0,0,'19270-93-0','Consistent with Molecular Formula','C12H19N5O',249.315,NULL,'E6A51245C05A6C87-FICuS-01-55','21FB7C6234C25AE5-FICTS-01-3F','E6A51245C05A6C87-uuuuu-01-04','InChI=1S/C12H19N5O/c1-12(2,6-18)4-3-5-13-10-9-11(15-7-14-9)17-8-16-10/h7-8,18H,3-6H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=WGGUVIVLEMPPER-UHFFFAOYSA-N','CC(C)(CO)CCCNc1ncnc2nc[nH]c12',NULL),
	(82983,2,0,NULL,'Consistent with Molecular Formula','C23H44?ClN7',454.1005,NULL,'9B3EE8C17D46D204-FICuS-01-6A','9B3EE8C17D46D204-FICTS-01-49','9B3EE8C17D46D204-uuuuu-01-19','InChI=1S/C23H43N7.ClH/c1-7-28(8-2)15-11-13-19(5)27-22-21-23(25-17-24-22)30(18-26-21)20(6)14-12-16-29(9-3)10-4;/h17-20H,7-16H2,1-6H3,(H,24,25,27);1H','InChIKey=LJCFMNUPZJFPJL-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1ncnc2c1ncn2C(C)CCCN(CC)CC.Cl','1'),
	(82984,0,0,'21271-96-5','Consistent with Molecular Formula','C27H24N6O2S',496.5856,NULL,'2708063F3AA8B058-FICuS-01-43','2708063F3AA8B058-FICTS-01-22','2708063F3AA8B058-uuuuu-01-F2','InChI=1S/C27H24N6O2S/c28-23-17-22(30-16-15-18-11-13-21(14-12-18)36(29,34)35)26-27(31-23)33-25(20-9-5-2-6-10-20)24(32-26)19-7-3-1-4-8-19/h1-14,17H,15-16H2,(H2,29,34,35)(H3,28,30,31,33)','InChIKey=PNFSXUAZTQWQCD-UHFFFAOYSA-N','Nc1cc(NCCc2ccc(S(N)(=O)=O)cc2)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(82985,0,0,'21395-45-9','Consistent with Molecular Formula','C15H17ClN6O2S',380.8513,NULL,'F868BBEBE213BBE3-FICuS-01-95','F868BBEBE213BBE3-FICTS-01-74','F8941C0EDD9E62AD-uuuuu-01-3D','InChI=1S/C15H16N6O2S.ClH/c1-9-7-19-14-12(6-13(16)21-15(14)20-9)18-8-10-2-4-11(5-3-10)24(17,22)23;/h2-7H,8H2,1H3,(H2,17,22,23)(H3,16,18,20,21);1H','InChIKey=WNMMNPZPLAWERY-UHFFFAOYSA-N','Cc1cnc2c(NCc3ccc(S(N)(=O)=O)cc3)cc(N)nc2n1.Cl',NULL),
	(82986,0,0,'21395-47-1','Consistent with Molecular Formula','C31H33ClN6O2S',589.1537,NULL,'C0687A45B962628F-FICuS-01-52','C0687A45B962628F-FICTS-01-31','C094DDA086EFBBC1-uuuuu-01-40','InChI=1S/C31H32N6O2S.ClH/c1-3-37(4-2)40(38,39)25-17-15-22(16-18-25)19-20-33-26-21-27(32)34-31-30(26)35-28(23-11-7-5-8-12-23)29(36-31)24-13-9-6-10-14-24;/h5-18,21H,3-4,19-20H2,1-2H3,(H3,32,33,34,36);1H','InChIKey=ONWJNQUZZNGXOP-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(CCNc2cc(N)nc3nc(-c4ccccc4)c(-c4ccccc4)nc23)cc1.Cl',NULL),
	(82987,0,0,'21271-93-2','Consistent with Molecular Formula','C19H22N6O4S',430.4806,NULL,'85AB235AE5C15F83-FICuS-01-66','85AB235AE5C15F83-FICTS-01-45','85AB235AE5C15F83-uuuuu-01-15','InChI=1S/C19H22N6O4S/c1-3-29-19(26)25-16-10-15(17-18(24-16)23-12(2)11-22-17)21-9-8-13-4-6-14(7-5-13)30(20,27)28/h4-7,10-11H,3,8-9H2,1-2H3,(H2,20,27,28)(H2,21,23,24,25,26)','InChIKey=PEPYZZRSMZCGKY-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCCc2ccc(S(N)(=O)=O)cc2)c2ncc(C)nc2n1',NULL),
	(82988,0,0,'21395-46-0','Consistent with Molecular Formula','C22H28N6O4S',472.561,NULL,'E7EF792BEBDD97E9-FICuS-01-AF','E7EF792BEBDD97E9-FICTS-01-8E','E7EF792BEBDD97E9-uuuuu-01-5E','InChI=1S/C22H28N6O4S/c1-4-28(5-2)33(30,31)17-9-7-16(8-10-17)11-12-23-18-15-19(27-22(29)32-6-3)26-21-20(18)24-13-14-25-21/h7-10,13-15H,4-6,11-12H2,1-3H3,(H2,23,25,26,27,29)','InChIKey=GGZVCMJWYVFMQC-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCCc2ccc(S(=O)(=O)N(CC)CC)cc2)c2nccnc2n1',NULL),
	(82989,0,0,'15448-93-8','Consistent with Molecular Formula','C20H19NO3S',353.435,NULL,'88D8CECF1299F2C3-FICuS-01-87','88D8CECF1299F2C3-FICTS-01-66','88D8CECF1299F2C3-uuuuu-01-36','InChI=1S/C20H19NO3S/c1-21-25(23,24)19-15-9-8-14-18(19)20(22,16-10-4-2-5-11-16)17-12-6-3-7-13-17/h2-15,21-22H,1H3','InChIKey=NRUARBPOUOKVGN-UHFFFAOYSA-N','CNS(=O)(=O)c1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(82990,1,0,'15448-95-0','Consistent with Molecular Formula','C15H17NO3S',291.3642,NULL,'A512A0DD7910F4B6-FICuS-01-5C','A512A0DD7910F4B6-FICTS-01-3B','A512A0DD7910F4B6-uuuuu-01-0B','InChI=1S/C15H17NO3S/c1-15(17,12-8-4-3-5-9-12)13-10-6-7-11-14(13)20(18,19)16-2/h3-11,16-17H,1-2H3','InChIKey=UPQQLTGEIMHPTI-UHFFFAOYSA-N','CNS(=O)(=O)c1ccccc1C(C)(O)c1ccccc1','1'),
	(82991,0,0,'18963-27-4','Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'09C3A391F4B03E0E-FICuS-01-5D','09C3A391F4B03E0E-FICTS-01-3C','09C3A391F4B03E0E-uuuuu-01-0C','InChI=1S/C14H13NO3S/c1-15-19(17,18)13-10-6-5-9-12(13)14(16)11-7-3-2-4-8-11/h2-10,15H,1H3','InChIKey=MWAYXJXWEAVLTN-UHFFFAOYSA-N','CNS(=O)(=O)c1ccccc1C(=O)c1ccccc1',NULL),
	(82992,0,0,'79848-22-9','Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'6DA0C6DBD0D57557-FICuS-01-76','6DA0C6DBD0D57557-FICTS-01-55','6DA0C6DBD0D57557-uuuuu-01-25','InChI=1S/C14H14N2O2S/c1-16-19(17,18)13-10-6-5-9-12(13)14(15)11-7-3-2-4-8-11/h2-10,15-16H,1H3/b15-14+','InChIKey=FEAMUAJBSQUFRM-CCEZHUSRSA-N','CNS(=O)(=O)c1ccccc1C(=N)c1ccccc1',NULL),
	(82993,0,0,'22185-04-2','Consistent with Molecular Formula','C21H21NO3S',367.4618,NULL,'15F102BFE54E3295-FICuS-01-54','15F102BFE54E3295-FICTS-01-33','15F102BFE54E3295-uuuuu-01-03','InChI=1S/C21H21NO3S/c1-22(2)26(24,25)20-16-10-9-15-19(20)21(23,17-11-5-3-6-12-17)18-13-7-4-8-14-18/h3-16,23H,1-2H3','InChIKey=CCSIUPVDWVXWQE-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(82994,0,0,'15448-94-9','Consistent with Molecular Formula','C25H21NO3S',415.5058,NULL,'2DC7823413685302-FICuS-01-24','2DC7823413685302-FICTS-01-03','2DC7823413685302-uuuuu-01-D3','InChI=1S/C25H21NO3S/c27-25(20-12-4-1-5-13-20,21-14-6-2-7-15-21)23-18-10-11-19-24(23)30(28,29)26-22-16-8-3-9-17-22/h1-19,26-27H','InChIKey=DPRGOSCIGNZHPY-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1)c1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(82995,1,0,'15448-96-1','Consistent with Molecular Formula','C20H19NO3S',353.435,NULL,'DF9A76739E0CFBDF-FICuS-01-A5','DF9A76739E0CFBDF-FICTS-01-84','DF9A76739E0CFBDF-uuuuu-01-54','InChI=1S/C20H19NO3S/c1-20(22,16-10-4-2-5-11-16)18-14-8-9-15-19(18)25(23,24)21-17-12-6-3-7-13-17/h2-15,21-22H,1H3','InChIKey=NRPTYJGKSNGZCG-UHFFFAOYSA-N','CC(O)(c1ccccc1)c1ccccc1S(=O)(=O)Nc1ccccc1','1'),
	(82996,0,0,'18963-20-7','Consistent with Molecular Formula','C19H16N2O2S',336.4076,NULL,'05911C8B21216A5D-FICuS-01-3A','05911C8B21216A5D-FICTS-01-19','05911C8B21216A5D-uuuuu-01-E9','InChI=1S/C19H16N2O2S/c20-19(15-9-3-1-4-10-15)17-13-7-8-14-18(17)24(22,23)21-16-11-5-2-6-12-16/h1-14,20-21H/b20-19-','InChIKey=FNPHDGMGKDPKIW-VXPUYCOJSA-N','N=C(c1ccccc1)c1ccccc1S(=O)(=O)Nc1ccccc1',NULL),
	(82997,0,0,'15449-03-3','Consistent with Molecular Formula','C20H17NO2S',335.4198,NULL,'91E278475561938C-FICuS-01-3A','91E278475561938C-FICTS-01-19','91E278475561938C-uuuuu-01-E9','InChI=1S/C20H17NO2S/c1-21-20(16-10-4-2-5-11-16,17-12-6-3-7-13-17)18-14-8-9-15-19(18)24(21,22)23/h2-15H,1H3','InChIKey=RMPDWCVVKFISFF-UHFFFAOYSA-N','CN1C(c2ccccc2)(c2ccccc2)c2ccccc2S1(=O)=O',NULL),
	(82998,0,0,'18963-28-5','Consistent with Molecular Formula','C19H15NO3S',337.3924,NULL,'AEF6921CF60CBBF0-FICuS-01-91','AEF6921CF60CBBF0-FICTS-01-70','AEF6921CF60CBBF0-uuuuu-01-40','InChI=1S/C19H15NO3S/c21-19(15-9-3-1-4-10-15)17-13-7-8-14-18(17)24(22,23)20-16-11-5-2-6-12-16/h1-14,20H','InChIKey=ISHOTEFIMLQPQU-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1S(=O)(=O)Nc1ccccc1',NULL),
	(82999,0,0,'15448-89-2','Consistent with Molecular Formula','C25H19NO2S',397.4906,NULL,'A28E4B1E3731E497-FICuS-01-5A','A28E4B1E3731E497-FICTS-01-39','A28E4B1E3731E497-uuuuu-01-09','InChI=1S/C25H19NO2S/c27-29(28)24-19-11-10-18-23(24)25(20-12-4-1-5-13-20,21-14-6-2-7-15-21)26(29)22-16-8-3-9-17-22/h1-19H','InChIKey=IMBDLLLXABONQR-UHFFFAOYSA-N','O=S1(=O)c2ccccc2C(c2ccccc2)(c2ccccc2)N1c1ccccc1',NULL),
	(83000,1,0,'15448-90-5','Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'0F3C6D3836F9E0AA-FICuS-01-77','0F3C6D3836F9E0AA-FICTS-01-56','0F3C6D3836F9E0AA-uuuuu-01-26','InChI=1S/C15H15NO2S/c1-15(12-8-4-3-5-9-12)13-10-6-7-11-14(13)19(17,18)16(15)2/h3-11H,1-2H3','InChIKey=BPSQPVMFPVVUKZ-UHFFFAOYSA-N','CN1C(C)(c2ccccc2)c2ccccc2S1(=O)=O','1'),
	(83001,6,0,'24141-91-1','Consistent with Molecular Formula','C31H41Cl2NO2S',562.6364,NULL,'CB6DCB1ADAE869E3-FICuS-01-A6','CB6DCB1ADAE869E3-FICTS-01-85','CB6DCB1ADAE869E3-uuuuu-01-55','InChI=1S/C31H41Cl2NO2S/c1-30-13-11-23(35)19-21(30)3-8-25-26-9-10-28(31(26,2)14-12-27(25)30)29(36)20-37-24-6-4-22(5-7-24)34(17-15-32)18-16-33/h4-7,19,25-28H,3,8-18,20H2,1-2H3','InChIKey=PYDWODSWXGKSRQ-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)CSc3ccc(N(CCCl)CCCl)cc3)CCC12','1'),
	(83002,0,1,'24147-60-2','Consistent with Molecular Formula','C32H34N10O2',590.6864,NULL,'6EF445920B70DBEB-FICuS-01-76','6EF445920B70DBEB-FICTS-01-55','6EF445920B70DBEB-uuuuu-01-25','InChI=1S/C32H34N10O2/c1-3-25(21-5-9-23(10-6-21)43-31-35-27(39-13-14-39)33-28(36-31)40-15-16-40)26(4-2)22-7-11-24(12-8-22)44-32-37-29(41-17-18-41)34-30(38-32)42-19-20-42/h5-12H,3-4,13-20H2,1-2H3','InChIKey=ZNFGRIJDBIWCPD-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(Oc2nc(N3CC3)nc(N3CC3)n2)cc1)c1ccc(Oc2nc(N3CC3)nc(N3CC3)n2)cc1','1'),
	(83003,7,0,'378-37-0','Consistent with Molecular Formula','C22H29FO4',376.4671,'Pregna-4,6-diene-3,20-dione, 9-fluoro-11,17-dihydroxy-6-methyl-, (11.beta.)-','386D8127CACE160C-FICuS-01-64','386D8127CACE160C-FICTS-01-43','456B1558D0E48E4A-uuuuu-01-09','InChI=1S/C22H29FO4/c1-12-9-17-15-6-8-21(27,13(2)24)20(15,4)11-18(26)22(17,23)19(3)7-5-14(25)10-16(12)19/h9-10,15,17-18,26-27H,5-8,11H2,1-4H3/t15-,17-,18-,19-,20-,21-,22-/m0/s1','InChIKey=BYRUICHHHLWDBQ-QWQRBHLCSA-N','CC(=O)C1(O)CCC2C3C=C(C)C4=CC(=O)CCC4(C)C3(F)C(O)CC21C','1'),
	(83004,8,0,'520-84-3','Consistent with Molecular Formula','C21H30O6',378.4644,NULL,'E6DED72C98E80BD9-FICuS-01-98','3A91D4C68D2C1D58-FICTS-01-48','E6DED72C98E80BD9-uuuuu-01-47','InChI=1S/C21H30O6/c1-19-8-15(24)14(23)7-11(19)3-4-12-13-5-6-21(27,17(26)10-22)20(13,2)9-16(25)18(12)19/h7,12-13,15-16,18,22,24-25,27H,3-6,8-10H2,1-2H3','InChIKey=RORUGVXGZMMYON-UHFFFAOYSA-N','CC12CC(O)C(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(83005,0,0,NULL,'Consistent with Molecular Formula','C11H11Br2NO',333.022,NULL,'0D87DD3AE32B0A61-FICuS-01-6A','0D547800638F775D-FICTS-01-20','3E66D8A867A29D6F-uuuuu-01-28','InChI=1S/C11H11NO.Br2/c1-7-8(2)11(13)12-10-6-4-3-5-9(7)10;1-2/h3-6H,1-2H3,(H,12,13);','InChIKey=HOAVMGVYJCXZGZ-UHFFFAOYSA-N','BrBr.Cc1c(C)c2ccccc2[nH]c1=O',NULL),
	(83006,0,0,NULL,'Consistent with Molecular Formula','C11H11Br2NO',333.022,NULL,'E4753ACF1C1462F2-FICuS-01-62','56801DD74E722DE9-FICTS-01-3F','D7943F5D989DF5FC-uuuuu-01-42','InChI=1S/C11H11NO.Br2/c1-7-4-3-5-9-8(2)6-10(13)12-11(7)9;1-2/h3-6H,1-2H3,(H,12,13);','InChIKey=IKFOXVRNVAQENG-UHFFFAOYSA-N','BrBr.Cc1cc(=O)[nH]c2c(C)cccc12',NULL),
	(83007,0,0,'2732-18-5','Consistent with Molecular Formula','C9H6O4',178.144,NULL,'9C9F56415AAE4C16-FICuS-01-6C','9C9F56415AAE4C16-FICTS-01-4B','9C9F56415AAE4C16-uuuuu-01-1B','InChI=1S/C9H6O4/c10-5-3-7(11)6-1-2-9(12)13-8(6)4-5/h1-4,10-11H','InChIKey=KIQQFVJHWNCGAU-UHFFFAOYSA-N','O=c1ccc2c(O)cc(O)cc2o1',NULL),
	(83008,0,0,'14002-89-2','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'F209AA2CE2D01804-FICuS-01-57','F209AA2CE2D01804-FICTS-01-36','F209AA2CE2D01804-uuuuu-01-06','InChI=1S/C11H10O2/c1-7-3-4-10-9(5-7)8(2)6-11(12)13-10/h3-6H,1-2H3','InChIKey=VSSFMDMVOWSDBX-UHFFFAOYSA-N','Cc1ccc2oc(=O)cc(C)c2c1',NULL),
	(83009,0,0,'15113-01-6','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'2B225C5FE4DB3C4A-FICuS-01-7C','2B225C5FE4DB3C4A-FICTS-01-5B','2B225C5FE4DB3C4A-uuuuu-01-2B','InChI=1S/C13H15NO/c1-4-15-12-8-10(3)11-7-5-6-9(2)13(11)14-12/h5-8H,4H2,1-3H3','InChIKey=MYOOFSYPOPYDJY-UHFFFAOYSA-N','CCOc1cc(C)c2cccc(C)c2n1',NULL),
	(83010,2,0,NULL,'Consistent with Molecular Formula','C12H14BrNO',268.1527,NULL,'1FA7A4A928E6F604-FICuS-01-6A','1FA7A4A928E6F604-FICTS-01-49','1FA7A4A928E6F604-uuuuu-01-19','InChI=1S/C12H14BrNO/c1-6-4-9(13)5-10-7(2)8(3)12(15)14-11(6)10/h4-5,7-8H,1-3H3,(H,14,15)','InChIKey=WCCZSCZWSVLMSF-UHFFFAOYSA-N','Cc1cc(Br)cc2c1NC(=O)C(C)C2C','1'),
	(83011,0,0,NULL,'Consistent with Molecular Formula','C10H9Br2N',302.9958,NULL,'F0EA2D8628E03BA9-FICuS-01-75','F0EA2D8628E03BA9-FICTS-01-54','C30B2814AC69ACA7-uuuuu-01-1C','InChI=1S/C10H9N.Br2/c1-8-4-5-9-3-2-6-11-10(9)7-8;1-2/h2-7H,1H3;','InChIKey=IEIMPDHZBAKWEV-UHFFFAOYSA-N','BrBr.Cc1ccc2cccnc2c1',NULL),
	(83012,0,0,'2584-47-6','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'A3E5739E8C913EB0-FICuS-01-6C','A3E5739E8C913EB0-FICTS-01-4B','A3E5739E8C913EB0-uuuuu-01-1B','InChI=1S/C11H11NO/c1-8-7-11(13)12(2)10-6-4-3-5-9(8)10/h3-7H,1-2H3','InChIKey=CEONKCOBRZOYJS-UHFFFAOYSA-N','Cc1cc(=O)n(C)c2ccccc12',NULL),
	(83013,1,0,'5659-18-7','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'E9F75F7F820F912B-FICuS-01-78','E9F75F7F820F912B-FICTS-01-57','E9F75F7F820F912B-uuuuu-01-27','InChI=1S/C12H15NO2/c1-3-11(14)9(2)12(15)13-10-7-5-4-6-8-10/h4-9H,3H2,1-2H3,(H,13,15)','InChIKey=CNOVGQUKNBMXKK-UHFFFAOYSA-N','CCC(=O)C(C)C(=O)Nc1ccccc1','1'),
	(83014,1,0,'5016-08-0','Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'6676FB27D0FE2307-FICuS-01-5C','6676FB27D0FE2307-FICTS-01-3B','6676FB27D0FE2307-uuuuu-01-0B','InChI=1S/C20H16N2/c1-3-9-15(10-4-1)19-20(16-11-5-2-6-12-16)22-18-14-8-7-13-17(18)21-19/h1-14,19,21H','InChIKey=VKVNOKHOHSQORN-UHFFFAOYSA-N','c1ccc(C2=Nc3ccccc3NC2c2ccccc2)cc1','1'),
	(83015,0,0,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'B10FDB3C8DC63EEE-FICuS-01-A3','B10FDB3C8DC63EEE-FICTS-01-82','B10FDB3C8DC63EEE-uuuuu-01-52','InChI=1S/C13H15NO4/c1-3-18-13(17)11(15)9-12(16)14(2)10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3','InChIKey=QYJFVMJDMOLZNJ-UHFFFAOYSA-N','CCOC(=O)C(=O)CC(=O)N(C)c1ccccc1',NULL),
	(83016,0,0,'1205-74-9','Consistent with Molecular Formula','C10H10BrNO2',256.0985,NULL,'0E71013723CB602F-FICuS-01-37','0E71013723CB602F-FICTS-01-16','0E71013723CB602F-uuuuu-01-E6','InChI=1S/C10H10BrNO2/c11-7-9(13)6-10(14)12-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,12,14)','InChIKey=RJTROOIXLNVHNB-UHFFFAOYSA-N','O=C(CBr)CC(=O)Nc1ccccc1',NULL),
	(83017,1,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'9E29EFE9048A2BC4-FICuS-01-81','9E29EFE9048A2BC4-FICTS-01-60','9E29EFE9048A2BC4-uuuuu-01-30','InChI=1S/C14H15NO2/c1-3-11-8-12(9-16)15(10(2)17)14-7-5-4-6-13(11)14/h4-9,12H,3H2,1-2H3','InChIKey=CUUWCVCKRLXESN-UHFFFAOYSA-N','CCC1=CC(C=O)N(C(C)=O)c2ccccc21','1'),
	(83018,0,0,'2584-46-5','Consistent with Molecular Formula','C11H11NS',189.2746,NULL,'F26D9FCA8744CD09-FICuS-01-83','F26D9FCA8744CD09-FICTS-01-62','F26D9FCA8744CD09-uuuuu-01-32','InChI=1S/C11H11NS/c1-8-7-11(13)12(2)10-6-4-3-5-9(8)10/h3-7H,1-2H3','InChIKey=HWIMUPKTIXMNEZ-UHFFFAOYSA-N','Cc1cc(=S)n(C)c2ccccc12',NULL),
	(83019,3,0,NULL,'Consistent with Molecular Formula','C25H31NO9',489.5212,NULL,'7306241CB602B98B-FICuS-01-40','7306241CB602B98B-FICTS-01-1F','7306241CB602B98B-uuuuu-01-EF','InChI=1S/C25H31NO9/c1-13-8-9-20-14(2)10-23(31)26(24(20)15(13)3)11-21(33-17(5)28)25(35-19(7)30)22(34-18(6)29)12-32-16(4)27/h8-10,21-22,25H,11-12H2,1-7H3','InChIKey=SLQQEFRURBYTLR-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(Cn1c(=O)cc(C)c2ccc(C)c(C)c21)OC(C)=O','1'),
	(83020,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O',333.4322,NULL,'735C6EBE071DD6BC-FICuS-01-86','735C6EBE071DD6BC-FICTS-01-65','735C6EBE071DD6BC-uuuuu-01-35','InChI=1S/C21H23N3O/c1-4-24(5-2)18-12-10-17(11-13-18)22-15-16-14-21(25)23(3)20-9-7-6-8-19(16)20/h6-15H,4-5H2,1-3H3','InChIKey=XSHQAQKKGHEKDG-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=C/c2cc(=O)n(C)c3ccccc23)cc1',NULL),
	(83021,3,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a21 .. Du','C20H29?2NO8',411.451,NULL,'5EAEAC49F455564A-FICuS-01-7C','5EAEAC49F455564A-FICTS-01-5B','5EAEAC49F455564A-uuuuu-01-2B','InChI=1S/C13H20NO8.C6H6.CH3/c1-7(15)19-6-12(21-9(3)17)13(22-10(4)18)11(5-14)20-8(2)16;1-2-4-6-5-3-1;/h11-14H,5-6H2,1-4H3;1-6H;1H3','InChIKey=JWQAQZIAZNXHJY-UHFFFAOYSA-N','*C.*NCC(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O.c1ccccc1','1'),
	(83022,1,0,'18782-15-5','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'DD47434A18F34977-FICuS-01-53','DD47434A18F34977-FICTS-01-32','DD47434A18F34977-uuuuu-01-02','InChI=1S/C11H12O2/c1-7-3-4-9-8(2)6-11(12)13-10(9)5-7/h3-5,8H,6H2,1-2H3','InChIKey=CDFIHXOHLWMULT-UHFFFAOYSA-N','Cc1ccc2c(c1)OC(=O)CC2C','1'),
	(83023,0,0,'75786-75-3','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'1651E0627D16530A-FICuS-01-2C','1651E0627D16530A-FICTS-01-0B','1651E0627D16530A-uuuuu-01-DB','InChI=1S/C12H12O2/c1-7-4-10-9(3)6-12(13)14-11(10)5-8(7)2/h4-6H,1-3H3','InChIKey=RYGXMOYSSBNDQZ-UHFFFAOYSA-N','Cc1cc2oc(=O)cc(C)c2cc1C',NULL),
	(83024,0,0,'2732-17-4','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'C217E2479FA53797-FICuS-01-55','C217E2479FA53797-FICTS-01-34','C217E2479FA53797-uuuuu-01-04','InChI=1S/C10H8O3/c1-6-8(11)4-2-7-3-5-9(12)13-10(6)7/h2-5,11H,1H3','InChIKey=GMEKXRVOQDAYAA-UHFFFAOYSA-N','Cc1c(O)ccc2ccc(=O)oc12',NULL),
	(83025,0,0,'53761-46-9','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'5A799833A93BFB0A-FICuS-01-6C','5A799833A93BFB0A-FICTS-01-4B','5A799833A93BFB0A-uuuuu-01-1B','InChI=1S/C12H13NO/c1-8-4-5-10-9(2)7-12(14)13(3)11(10)6-8/h4-7H,1-3H3','InChIKey=FJPPBPYZSPMGAA-UHFFFAOYSA-N','Cc1ccc2c(C)cc(=O)n(C)c2c1',NULL),
	(83026,0,0,'1657-34-7','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'02333CDA443549FE-FICuS-01-52','02333CDA443549FE-FICTS-01-31','02333CDA443549FE-uuuuu-01-01','InChI=1S/C9H10N2O2/c1-7(12)5-9(13)11-8-3-2-4-10-6-8/h2-4,6H,5H2,1H3,(H,11,13)','InChIKey=FAIPYLBFPQYODX-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cccnc1',NULL),
	(83027,1,0,'5659-20-1','Consistent with Molecular Formula','C18H27NO2',289.4168,NULL,'DDC0FC1DD3038563-FICuS-01-70','DDC0FC1DD3038563-FICTS-01-4F','DDC0FC1DD3038563-uuuuu-01-1F','InChI=1S/C18H27NO2/c1-3-5-8-14-17(20)16(13-6-4-2)18(21)19-15-11-9-7-10-12-15/h7,9-12,16H,3-6,8,13-14H2,1-2H3,(H,19,21)','InChIKey=QSNMNTAUXLGQKK-UHFFFAOYSA-N','CCCCCC(=O)C(CCCC)C(=O)Nc1ccccc1','1'),
	(83028,1,1,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'EA4AB461EE17AEC1-FICuS-01-8B','E941167870FFF3E5-FICTS-01-45','EA4AB461EE17AEC1-uuuuu-01-3A','InChI=1S/C12H12N2O3/c1-13-11-5-3-2-4-10(11)9(8-12(13)15)6-7-14(16)17/h2-7,9H,8H2,1H3/b7-6-','InChIKey=UQXYWWXFMLBCDV-SREVYHEPSA-N','CN1C(=O)CC(/C=C\\[N+](=O)[O-])c2ccccc21','1'),
	(83029,1,0,'5659-19-8','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'2101144D2429B078-FICuS-01-1A','2101144D2429B078-FICTS-01-F9','2101144D2429B078-uuuuu-01-C9','InChI=1S/C14H19NO2/c1-3-8-13(16)12(4-2)14(17)15-11-9-6-5-7-10-11/h5-7,9-10,12H,3-4,8H2,1-2H3,(H,15,17)','InChIKey=XVVQBWPYLLZVOD-UHFFFAOYSA-N','CCCC(=O)C(CC)C(=O)Nc1ccccc1','1'),
	(83030,1,0,'6200-17-5','Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'B68E6575E8639F0B-FICuS-01-6A','B68E6575E8639F0B-FICTS-01-49','B68E6575E8639F0B-uuuuu-01-19','InChI=1S/C16H23NO2/c1-3-5-12-15(18)14(9-4-2)16(19)17-13-10-7-6-8-11-13/h6-8,10-11,14H,3-5,9,12H2,1-2H3,(H,17,19)','InChIKey=ILNULFSFVBPLAD-UHFFFAOYSA-N','CCCCC(=O)C(CCC)C(=O)Nc1ccccc1','1'),
	(83031,1,0,NULL,'Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'B238BAFBBF7755C0-FICuS-01-84','B238BAFBBF7755C0-FICTS-01-63','B238BAFBBF7755C0-uuuuu-01-33','InChI=1S/C13H13NO/c1-9-7-11-4-2-3-10-5-6-12(15)14(8-9)13(10)11/h2-6,9H,7-8H2,1H3','InChIKey=RABUYERHZDHHIT-UHFFFAOYSA-N','CC1Cc2cccc3ccc(=O)n(c23)C1','1'),
	(83032,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'0A4180673C45F254-FICuS-01-32','0A4180673C45F254-FICTS-01-11','0A4180673C45F254-uuuuu-01-E1','InChI=1S/C14H13NO4/c1-2-19-14(18)8-15-12-6-4-3-5-11(12)10(9-16)7-13(15)17/h3-7,9H,2,8H2,1H3','InChIKey=VHWDSARONWGLMY-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)cc(C=O)c2ccccc21',NULL),
	(83033,0,0,'6017-89-6','Consistent with Molecular Formula','C18H25NO',271.4016,NULL,'539D3CDDDCB0AAEF-FICuS-01-B0','767BF854601EEA93-FICTS-01-41','539D3CDDDCB0AAEF-uuuuu-01-5F','InChI=1S/C18H25NO/c1-3-5-7-11-14-15-12-8-9-13-17(15)19-18(20)16(14)10-6-4-2/h8-9,12-13H,3-7,10-11H2,1-2H3,(H,19,20)','InChIKey=ATCCRPIRTOAMRQ-UHFFFAOYSA-N','CCCCCc1c(CCCC)c(=O)[nH]c2ccccc12',NULL),
	(83034,0,0,NULL,'Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'B9EE1A51BEA2DC5F-FICuS-01-A0','B9EE1A51BEA2DC5F-FICTS-01-7F','B9EE1A51BEA2DC5F-uuuuu-01-4F','InChI=1S/C13H13NO/c1-11-6-5-9-13(15)14(11)10-12-7-3-2-4-8-12/h2-9H,10H2,1H3','InChIKey=JUONIFKOFHHEPK-UHFFFAOYSA-N','Cc1cccc(=O)n1Cc1ccccc1',NULL),
	(83035,0,0,NULL,'Consistent with Molecular Formula','C22H20N2',312.4134,NULL,'A419981BEA88788B-FICuS-01-69','A419981BEA88788B-FICTS-01-48','A419981BEA88788B-uuuuu-01-18','InChI=1S/C22H20N2/c1-3-7-19(8-4-1)15-17-23-21-11-13-22(14-12-21)24-18-16-20-9-5-2-6-10-20/h1-14,17-18H,15-16H2/b23-17+,24-18?','InChIKey=BOVMFJGSVKOJEA-AALPEOGESA-N','C(\\Cc1ccccc1)=N/c1ccc(/N=C/Cc2ccccc2)cc1',NULL),
	(83036,0,0,'17336-90-2','Consistent with Molecular Formula','C11H11NO',173.214,'3,4-Dimethylcarbostyril\n2(1H)-Quinolinone, 3,4-dimethyl-\nCarbostyril, 3,4-dimethyl-','3E66D8A867A29D6F-FICuS-01-79','3E66D8A867A29D6F-FICTS-01-58','3E66D8A867A29D6F-uuuuu-01-28','InChI=1S/C11H11NO/c1-7-8(2)11(13)12-10-6-4-3-5-9(7)10/h3-6H,1-2H3,(H,12,13)','InChIKey=OITTVGIRLCPSNN-UHFFFAOYSA-N','Cc1c(O)nc2ccccc2c1C',NULL),
	(83037,0,0,'5659-25-6','Consistent with Molecular Formula','C14H16ClN',233.7401,NULL,'DDCD19B4A7E0C3BD-FICuS-01-9F','DDCD19B4A7E0C3BD-FICTS-01-7E','DDCD19B4A7E0C3BD-uuuuu-01-4E','InChI=1S/C14H16ClN/c1-3-7-11-10(4-2)14(15)16-13-9-6-5-8-12(11)13/h5-6,8-9H,3-4,7H2,1-2H3','InChIKey=IDWUMOILKKQLAT-UHFFFAOYSA-N','CCCc1c(CC)c(Cl)nc2ccccc12',NULL),
	(83038,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H11NO in C11H8N4O7','C11H11?N2O3',219.2195,NULL,'DE9F845DE4EEBBE2-FICuS-01-B2','DE9F845DE4EEBBE2-FICTS-01-91','DE9F845DE4EEBBE2-uuuuu-01-61','InChI=1S/C11H11NO.NO2/c1-8-7-11(13)12(2)10-6-4-3-5-9(8)10;2-1-3/h3-7H,1-2H3;','InChIKey=DJRHVCJDHRRGFA-UHFFFAOYSA-N','*[N+](=O)[O-].Cc1cc(=O)n(C)c2ccccc12',NULL),
	(83039,1,0,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'B4C69288EAD00C85-FICuS-01-6B','B4C69288EAD00C85-FICTS-01-4A','B4C69288EAD00C85-uuuuu-01-1A','InChI=1S/C15H21NO/c1-11(2)8-9-15(3)10-14(17)16-13-7-5-4-6-12(13)15/h4-7,11H,8-10H2,1-3H3,(H,16,17)','InChIKey=RXULABQRHORKOJ-UHFFFAOYSA-N','CC(C)CCC1(C)CC(=O)Nc2ccccc21','1'),
	(83040,1,0,NULL,'Consistent with Molecular Formula','C17H21NO5',319.3566,NULL,'807B79A1B10F086B-FICuS-01-53','807B79A1B10F086B-FICTS-01-32','807B79A1B10F086B-uuuuu-01-02','InChI=1S/C17H21NO5/c1-3-22-16(20)13(17(21)23-4-2)9-11-10-15(19)18-14-8-6-5-7-12(11)14/h5-8,11,13H,3-4,9-10H2,1-2H3,(H,18,19)','InChIKey=RMSKHPAWVPBZPN-UHFFFAOYSA-N','CCOC(=O)C(CC1CC(=O)Nc2ccccc21)C(=O)OCC','1'),
	(83041,0,0,'585-97-7','Consistent with Molecular Formula','C11H9ClF3NO2',279.6458,NULL,'16A9F3EE2E0C5E2A-FICuS-01-82','16A9F3EE2E0C5E2A-FICTS-01-61','16A9F3EE2E0C5E2A-uuuuu-01-31','InChI=1S/C11H9ClF3NO2/c1-6(17)4-10(18)16-9-5-7(11(13,14)15)2-3-8(9)12/h2-3,5H,4H2,1H3,(H,16,18)','InChIKey=VZRQBDKLEYQGPP-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(83042,0,0,NULL,'Consistent with Molecular Formula','C9H5Br2NO',302.9526,NULL,'9CF8167184602489-FICuS-01-39','3925A99C2C9FF0AF-FICTS-01-60','9CF8167184602489-uuuuu-01-E8','InChI=1S/C9H5Br2NO/c10-6-1-2-8-5(3-6)4-7(11)9(13)12-8/h1-4H,(H,12,13)','InChIKey=ANHQKHFDCMEFKD-UHFFFAOYSA-N','O=c1[nH]c2ccc(Br)cc2cc1Br',NULL),
	(83043,2,0,'91066-08-9','Consistent with Molecular Formula','C11H11Br2NO',333.022,NULL,'C79F959A16C588B7-FICuS-01-70','C79F959A16C588B7-FICTS-01-4F','C79F959A16C588B7-uuuuu-01-1F','InChI=1S/C11H11Br2NO/c1-11(13)7-5-3-4-6-8(7)14(2)10(15)9(11)12/h3-6,9H,1-2H3','InChIKey=KXYUWWDDTGWWBO-UHFFFAOYSA-N','CN1C(=O)C(Br)C(C)(Br)c2ccccc21','1'),
	(83044,0,0,'30016-06-9','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'8C5067E08954512A-FICuS-01-3C','A1652632F25DA645-FICTS-01-21','8C5067E08954512A-uuuuu-01-EB','InChI=1S/C12H13NO/c1-7-5-4-6-10-8(2)9(3)12(14)13-11(7)10/h4-6H,1-3H3,(H,13,14)','InChIKey=NHKIAUSTXQCLAC-UHFFFAOYSA-N','Cc1c(C)c2cccc(C)c2[nH]c1=O',NULL),
	(83045,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'51AF0E56E1D6E58D-FICuS-01-7A','51AF0E56E1D6E58D-FICTS-01-59','51AF0E56E1D6E58D-uuuuu-01-29','InChI=1S/C14H14N4O/c1-11(17-12-6-2-4-8-15-12)10-14(19)18-13-7-3-5-9-16-13/h2-9H,10H2,1H3,(H,16,18,19)','InChIKey=OPUGXZLRBVHILT-UHFFFAOYSA-N','C/C(CC(=O)Nc1ccccn1)=N\\c1ccccn1',NULL),
	(83046,0,0,'7463-30-1','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'009316300ABE6988-FICuS-01-34','009316300ABE6988-FICTS-01-13','009316300ABE6988-uuuuu-01-E3','InChI=1S/C8H10N2O/c1-6-4-3-5-9-8(6)10-7(2)11/h3-5H,1-2H3,(H,9,10,11)','InChIKey=KPDRHCWAIOOQDT-UHFFFAOYSA-N','CC(=O)Nc1ncccc1C',NULL),
	(83047,0,0,'4876-10-2','Consistent with Molecular Formula','C10H8BrNO',238.0833,NULL,'192C202DB6448D42-FICuS-01-40','1BA2773346BC283F-FICTS-01-32','192C202DB6448D42-uuuuu-01-EF','InChI=1S/C10H8BrNO/c11-6-7-5-10(13)12-9-4-2-1-3-8(7)9/h1-5H,6H2,(H,12,13)','InChIKey=BBAHJCUCNVVEQU-UHFFFAOYSA-N','O=c1cc(CBr)c2ccccc2[nH]1',NULL),
	(83048,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'E1ABD5ED4295CD7E-FICuS-01-99','E1ABD5ED4295CD7E-FICTS-01-78','E1ABD5ED4295CD7E-uuuuu-01-48','InChI=1S/C12H11NO3/c1-8-6-11(14)13(7-12(15)16)10-5-3-2-4-9(8)10/h2-6H,7H2,1H3,(H,15,16)','InChIKey=VKKWCKNFSMMXJZ-UHFFFAOYSA-N','Cc1cc(=O)n(CC(=O)O)c2ccccc12',NULL),
	(83049,0,0,'91348-38-8','Consistent with Molecular Formula','C11H10BrNO',252.1101,NULL,'7417FE8603C62584-FICuS-01-42','4CEEC96DBE496E05-FICTS-01-71','7417FE8603C62584-uuuuu-01-F1','InChI=1S/C11H10BrNO/c1-7-8-4-2-3-5-10(8)13-11(14)9(7)6-12/h2-5H,6H2,1H3,(H,13,14)','InChIKey=QKNNOLUDSGKRFP-UHFFFAOYSA-N','Cc1c(CBr)c(=O)[nH]c2ccccc12',NULL),
	(83050,0,0,'15113-00-5','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'8CEFC0707CA12875-FICuS-01-69','8CEFC0707CA12875-FICTS-01-48','8CEFC0707CA12875-uuuuu-01-18','InChI=1S/C11H11NO/c1-8-7-11(13-2)12-10-6-4-3-5-9(8)10/h3-7H,1-2H3','InChIKey=QILUVAHCFWCERZ-UHFFFAOYSA-N','COc1cc(C)c2ccccc2n1',NULL),
	(83051,0,0,NULL,'Consistent with Molecular Formula','C13H15Br2NO',361.0756,NULL,'AED00EAC28B8804B-FICuS-01-7C','AED00EAC28B8804B-FICTS-01-5B','9D310B3EAC311745-uuuuu-01-FA','InChI=1S/C13H15NO.Br2/c1-8-5-6-12-11(7-8)9(2)10(3)13(15)14(12)4;1-2/h5-7H,1-4H3;','InChIKey=ZQVOSOXSQHMUCY-UHFFFAOYSA-N','BrBr.Cc1ccc2c(c1)c(C)c(C)c(=O)n2C',NULL),
	(83052,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O',340.4238,NULL,'EFBE7E469CE5FD35-FICuS-01-A7','EFBE7E469CE5FD35-FICTS-01-86','EFBE7E469CE5FD35-uuuuu-01-56','InChI=1S/C23H20N2O/c1-25-22-10-6-5-9-21(22)19(15-23(25)26)16-24-20-13-11-18(12-14-20)17-7-3-2-4-8-17/h2-15,24H,16H2,1H3','InChIKey=ROGDGTGVOCQDAE-UHFFFAOYSA-N','Cn1c(=O)cc(CNc2ccc(-c3ccccc3)cc2)c2ccccc21',NULL),
	(83053,0,0,'5349-78-0','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'D7943F5D989DF5FC-FICuS-01-93','65611845CAFBBAE7-FICTS-01-55','D7943F5D989DF5FC-uuuuu-01-42','InChI=1S/C11H11NO/c1-7-4-3-5-9-8(2)6-10(13)12-11(7)9/h3-6H,1-2H3,(H,12,13)','InChIKey=NJUAEGGYLOZMGV-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c(C)cccc12',NULL),
	(83054,0,1,NULL,'Consistent with Molecular Formula','C20H14N2O',298.3434,NULL,'1B5EDEFAF6C36E27-FICuS-01-9A','B4E64D4AACDA125C-FICTS-01-68','1B5EDEFAF6C36E27-uuuuu-01-49','InChI=1S/C20H14N2O/c23-20-13-15(17-6-2-4-8-19(17)22-20)10-12-16-11-9-14-5-1-3-7-18(14)21-16/h1-13H,(H,22,23)','InChIKey=VIUMESGPBVTCOA-UHFFFAOYSA-N','O=c1cc(/C=C/c2ccc3ccccc3n2)c2ccccc2[nH]1','1'),
	(83055,0,1,NULL,'Consistent with Molecular Formula','C24H19NO',337.4202,NULL,'3E87B411D0D6D55B-FICuS-01-64','3E87B411D0D6D55B-FICTS-01-43','3E87B411D0D6D55B-uuuuu-01-13','InChI=1S/C24H19NO/c1-25-23-10-6-5-9-22(23)21(17-24(25)26)16-13-18-11-14-20(15-12-18)19-7-3-2-4-8-19/h2-17H,1H3','InChIKey=WBOMAHWTXCMJNU-UHFFFAOYSA-N','Cn1c(=O)cc(/C=C/c2ccc(-c3ccccc3)cc2)c2ccccc21','1'),
	(83056,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O3S',341.3838,NULL,'C5822DCDBE40A16B-FICuS-01-7B','C5822DCDBE40A16B-FICTS-01-5A','C5822DCDBE40A16B-uuuuu-01-2A','InChI=1S/C17H15N3O3S/c1-20-16-5-3-2-4-15(16)12(10-17(20)21)11-19-13-6-8-14(9-7-13)24(18,22)23/h2-11H,1H3,(H2,18,22,23)','InChIKey=IZZPEWNKXOINRD-UHFFFAOYSA-N','Cn1c(=O)cc(/C=N/c2ccc(S(N)(=O)=O)cc2)c2ccccc21',NULL),
	(83057,0,1,'91955-46-3','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'AD55D2FAE7316DE2-FICuS-01-84','0F7B34C28BEB2425-FICTS-01-3F','AD55D2FAE7316DE2-uuuuu-01-33','InChI=1S/C13H12N2O3/c1-9(15(17)18)7-10-8-13(16)14(2)12-6-4-3-5-11(10)12/h3-8H,1-2H3/b9-7-','InChIKey=YDOGYDHXVQEEPG-CLFYSBASSA-N','C/C(=C/c1cc(=O)n(C)c2ccccc12)[N+](=O)[O-]','1'),
	(83058,0,0,'41968-62-1','Consistent with Molecular Formula','C11H10BrNO',252.1101,NULL,'A1B3E39297E71591-FICuS-01-4D','0E79D251FBF28D93-FICTS-01-4F','A1B3E39297E71591-uuuuu-01-FC','InChI=1S/C11H10BrNO/c1-6-4-3-5-8-7(2)9(12)11(14)13-10(6)8/h3-5H,1-2H3,(H,13,14)','InChIKey=NHLUWOLGUXSEPS-UHFFFAOYSA-N','Cc1c(Br)c(=O)[nH]c2c(C)cccc12',NULL),
	(83059,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O',366.4214,NULL,'6466A4E06A13C780-FICuS-01-44','6466A4E06A13C780-FICTS-01-23','6466A4E06A13C780-uuuuu-01-F3','InChI=1S/C23H18N4O/c1-27-22-10-6-5-9-21(22)17(15-23(27)28)16-24-18-11-13-20(14-12-18)26-25-19-7-3-2-4-8-19/h2-16H,1H3','InChIKey=BPZZWHCUXJBSNQ-UHFFFAOYSA-N','Cn1c(=O)cc(/C=N/c2ccc(/N=N/c3ccccc3)cc2)c2ccccc21',NULL),
	(83060,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'E37E2D0AC3475218-FICuS-01-53','E37E2D0AC3475218-FICTS-01-32','E37E2D0AC3475218-uuuuu-01-02','InChI=1S/C17H14N2O2/c1-19-16-5-3-2-4-15(16)12(10-17(19)21)11-18-13-6-8-14(20)9-7-13/h2-11,20H,1H3','InChIKey=BQRLMUJQAGPPCJ-UHFFFAOYSA-N','Cn1c(=O)cc(/C=N/c2ccc(O)cc2)c2ccccc21',NULL),
	(83061,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'8B7CF6C706C4545F-FICuS-01-72','8B7CF6C706C4545F-FICTS-01-51','8B7CF6C706C4545F-uuuuu-01-21','InChI=1S/C21H16N2O/c1-23-20-9-5-3-7-18(20)16(14-21(23)24)11-10-15-12-13-22-19-8-4-2-6-17(15)19/h2-14H,1H3','InChIKey=VUYHRYFIPKLQTE-UHFFFAOYSA-N','Cn1c(=O)cc(/C=C/c2ccnc3ccccc23)c2ccccc21','1'),
	(83062,0,0,'16867-47-3','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'07AEA43F382C0871-FICuS-01-52','07AEA43F382C0871-FICTS-01-31','07AEA43F382C0871-uuuuu-01-01','InChI=1S/C10H12N2O2/c1-7-4-3-5-9(11-7)12-10(14)6-8(2)13/h3-5H,6H2,1-2H3,(H,11,12,14)','InChIKey=RCUFPCZPNROCFP-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cccc(C)n1',NULL),
	(83063,0,0,'5659-23-4','Consistent with Molecular Formula','C16H21NO',243.348,NULL,'EAD0138D8F74611B-FICuS-01-64','F768846A0012F68A-FICTS-01-2C','EAD0138D8F74611B-uuuuu-01-13','InChI=1S/C16H21NO/c1-3-5-9-12-13-10-6-7-11-15(13)17-16(18)14(12)8-4-2/h6-7,10-11H,3-5,8-9H2,1-2H3,(H,17,18)','InChIKey=ARTKZGCIFQOTPN-UHFFFAOYSA-N','CCCCc1c(CCC)c(=O)[nH]c2ccccc12',NULL),
	(83064,0,0,NULL,'Consistent with Molecular Formula','C13H17N',187.284,NULL,'2920782AA7BCB5CF-FICuS-01-73','2920782AA7BCB5CF-FICTS-01-52','2920782AA7BCB5CF-uuuuu-01-22','InChI=1S/C13H17N/c1-4-11-10(2)9-14(3)13-8-6-5-7-12(11)13/h5-8H,4,9H2,1-3H3','InChIKey=VPCAFLPLZJTWBU-UHFFFAOYSA-N','CCC1=C(C)CN(C)c2ccccc21',NULL),
	(83065,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'0A86C07C1CC46636-FICuS-01-53','0A86C07C1CC46636-FICTS-01-32','0A86C07C1CC46636-uuuuu-01-02','InChI=1S/C18H14N2O3/c1-20-16-5-3-2-4-15(16)13(10-17(20)21)11-19-14-8-6-12(7-9-14)18(22)23/h2-11H,1H3,(H,22,23)','InChIKey=IBMFGLKOJVMGOQ-UHFFFAOYSA-N','Cn1c(=O)cc(/C=N/c2ccc(C(=O)O)cc2)c2ccccc21',NULL),
	(83066,0,0,NULL,'Consistent with Molecular Formula','C10H9Br2NO',318.9952,NULL,'34FDC521BC0C7930-FICuS-01-5E','35C70269BA49D91D-FICTS-01-3B','071CC0B33885EE3E-uuuuu-01-13','InChI=1S/C10H9NO.Br2/c1-7-6-10(12)11-9-5-3-2-4-8(7)9;1-2/h2-6H,1H3,(H,11,12);','InChIKey=PJXDWMHXKSIKQA-UHFFFAOYSA-N','BrBr.Cc1cc(=O)[nH]c2ccccc12',NULL),
	(83067,0,0,'941-91-3','Consistent with Molecular Formula','C10H8BrNO',238.0833,NULL,'624F21A534DF3841-FICuS-01-43','624F21A534DF3841-FICTS-01-22','624F21A534DF3841-uuuuu-01-F2','InChI=1S/C10H8BrNO/c1-12-9-5-3-2-4-7(9)6-8(11)10(12)13/h2-6H,1H3','InChIKey=FSLMLEUYCWVPBN-UHFFFAOYSA-N','Cn1c(=O)c(Br)cc2ccccc21',NULL),
	(83068,0,0,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'40A72F92D0860153-FICuS-01-31','927C21013A2759FA-FICTS-01-21','40A72F92D0860153-uuuuu-01-E0','InChI=1S/C13H15NO/c1-7-5-8(2)12-11(6-7)9(3)10(4)13(15)14-12/h5-6H,1-4H3,(H,14,15)','InChIKey=CUFHTRGYKVGLTK-UHFFFAOYSA-N','Cc1cc(C)c2[nH]c(=O)c(C)c(C)c2c1',NULL),
	(83069,0,0,NULL,'Consistent with Molecular Formula','C11H11Br2NO',333.022,NULL,'9004760C0818A9BE-FICuS-01-46','9004760C0818A9BE-FICTS-01-25','A3E5739E8C913EB0-uuuuu-01-1B','InChI=1S/C11H11NO.Br2/c1-8-7-11(13)12(2)10-6-4-3-5-9(8)10;1-2/h3-7H,1-2H3;','InChIKey=UVDBMQMGSUUSLX-UHFFFAOYSA-N','BrBr.Cc1cc(=O)n(C)c2ccccc12',NULL),
	(83070,1,0,NULL,'Consistent with Molecular Formula','C6H9BrN2',189.0545,NULL,'D742268EF5FA3616-FICuS-01-5F','D742268EF5FA3616-FICTS-01-3E','D742268EF5FA3616-uuuuu-01-0E','InChI=1S/C6H9BrN2/c1-5-3-2-4-9-6(5,7)8/h2-4,9H,8H2,1H3','InChIKey=AYLCOHTZIFXVRU-UHFFFAOYSA-N','CC1=CC=CNC1(N)Br','1'),
	(83071,0,0,'7668-02-2','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'4949BE51A39814FF-FICuS-01-64','BC928744B1C4A33E-FICTS-01-43','4949BE51A39814FF-uuuuu-01-13','InChI=1S/C9H8N2O2/c1-5-4-8(13)11-9-6(5)2-3-7(12)10-9/h2-4H,1H3,(H2,10,11,12,13)','InChIKey=DYXXFJOZBXIFML-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2[nH]c(=O)ccc12',NULL),
	(83072,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO',207.6591,NULL,'D2CFCE5E93E586CF-FICuS-01-A5','D2CFCE5E93E586CF-FICTS-01-84','D2CFCE5E93E586CF-uuuuu-01-54','InChI=1S/C11H10ClNO/c1-13-10-5-3-2-4-9(10)8(7-12)6-11(13)14/h2-6H,7H2,1H3','InChIKey=MKVNTYGLLWTMFN-UHFFFAOYSA-N','Cn1c(=O)cc(CCl)c2ccccc21',NULL),
	(83073,0,0,NULL,'Consistent with Molecular Formula','C11H10BrNO',252.1101,NULL,'F9BC7FB467E21D77-FICuS-01-85','3672AEC86E274B0B-FICTS-01-45','F9BC7FB467E21D77-uuuuu-01-34','InChI=1S/C11H10BrNO/c1-7-9(6-12)8-4-2-3-5-10(8)13-11(7)14/h2-5H,6H2,1H3,(H,13,14)','InChIKey=AQSDCVBIPJJAGG-UHFFFAOYSA-N','Cc1c(CBr)c2ccccc2[nH]c1=O',NULL),
	(83074,0,0,'15113-02-7','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'D770442B74ED7B87-FICuS-01-61','D770442B74ED7B87-FICTS-01-40','D770442B74ED7B87-uuuuu-01-10','InChI=1S/C13H15NO/c1-8-5-10(3)13-11(6-8)9(2)7-12(14-13)15-4/h5-7H,1-4H3','InChIKey=VTBCNGLTFWXJOA-UHFFFAOYSA-N','COc1cc(C)c2cc(C)cc(C)c2n1',NULL),
	(83075,0,1,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'85D10AE56DF4C9F3-FICuS-01-7D','85D10AE56DF4C9F3-FICTS-01-5C','9EDA715F0A5F351C-uuuuu-01-24','InChI=1S/C13H15NO3/c1-3-17-13(16)10-9-12(15)14(2)11-7-5-4-6-8-11/h4-10H,3H2,1-2H3/b10-9+','InChIKey=LCYONFJGZUZHAG-MDZDMXLPSA-N','CCOC(=O)/C=C/C(=O)N(C)c1ccccc1','1'),
	(83076,2,0,NULL,'Consistent with Molecular Formula','C9H6Br3NO',383.8645,NULL,'0EACD3A569ABC440-FICuS-01-7A','06428C168B6C8240-FICTS-01-15','0EACD3A569ABC440-uuuuu-01-29','InChI=1S/C9H6Br3NO/c10-5-1-2-7-4(8(5)12)3-6(11)9(14)13-7/h1-3,5,8H,(H,13,14)','InChIKey=SHJRWGOFVFLJLT-UHFFFAOYSA-N','O=c1[nH]c2c(cc1Br)C(Br)C(Br)C=C2','1'),
	(83077,0,0,NULL,'Consistent with Molecular Formula','C9H7Br2NO',304.9684,NULL,'77BABE7DE81B55EA-FICuS-01-9A','3BD6DCAADE614BF6-FICTS-01-80','445BBBEF6C92C2E4-uuuuu-01-36','InChI=1S/C9H7NO.Br2/c11-9-6-5-7-3-1-2-4-8(7)10-9;1-2/h1-6H,(H,10,11);','InChIKey=YGEJPVSOAJUNIM-UHFFFAOYSA-N','BrBr.O=c1ccc2ccccc2[nH]1',NULL),
	(83078,0,0,NULL,'Consistent with Molecular Formula','C11H7ClF3NO',261.6306,NULL,'2F3BF12F41754DEB-FICuS-01-73','D91F569D393400DE-FICTS-01-3E','2F3BF12F41754DEB-uuuuu-01-22','InChI=1S/C11H7ClF3NO/c1-5-4-8(17)16-10-7(12)3-2-6(9(5)10)11(13,14)15/h2-4H,1H3,(H,16,17)','InChIKey=WWPMHEMELJOJSG-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c(Cl)ccc(C(F)(F)F)c12',NULL),
	(83079,0,0,NULL,'Consistent with Molecular Formula','C11H10BrNO',252.1101,NULL,'CEF3087AEC50DE61-FICuS-01-85','99EF9639A7EC7242-FICTS-01-4D','CEF3087AEC50DE61-uuuuu-01-34','InChI=1S/C11H10BrNO/c1-6-7(2)11(14)13-10-4-3-8(12)5-9(6)10/h3-5H,1-2H3,(H,13,14)','InChIKey=SGADEXBAMVWGED-UHFFFAOYSA-N','Cc1c(C)c2cc(Br)ccc2[nH]c1=O',NULL),
	(83080,0,0,NULL,'Consistent with Molecular Formula','C12H13Br2NO',347.0488,NULL,'98422A1BF585C90D-FICuS-01-5C','364A1ABF9F046D73-FICTS-01-45','ABA32F89710C5E03-uuuuu-01-0E','InChI=1S/C12H13NO.Br2/c1-7-4-9(3)12-10(5-7)8(2)6-11(14)13-12;1-2/h4-6H,1-3H3,(H,13,14);','InChIKey=ZBYFZNQJFDHFQW-UHFFFAOYSA-N','BrBr.Cc1cc(C)c2[nH]c(=O)cc(C)c2c1',NULL),
	(83081,0,0,'53761-42-5','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'A683392AD4E0CC6D-FICuS-01-75','A683392AD4E0CC6D-FICTS-01-54','A683392AD4E0CC6D-uuuuu-01-24','InChI=1S/C12H13NO/c1-8-4-5-11-10(6-8)9(2)7-12(14)13(11)3/h4-7H,1-3H3','InChIKey=DIMXWHYSAPQPRI-UHFFFAOYSA-N','Cc1ccc2c(c1)c(C)cc(=O)n2C',NULL),
	(83082,0,0,NULL,'Consistent with Molecular Formula','C13H14BrNO',280.1637,NULL,'641D78D56CEEDD48-FICuS-01-85','8E5AECB852E9A07F-FICTS-01-6E','641D78D56CEEDD48-uuuuu-01-34','InChI=1S/C13H14BrNO/c1-6-5-7(2)12-10(11(6)14)8(3)9(4)13(16)15-12/h5H,1-4H3,(H,15,16)','InChIKey=KOEDGXPLHYUFBO-UHFFFAOYSA-N','Cc1cc(C)c2[nH]c(=O)c(C)c(C)c2c1Br',NULL),
	(83083,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O8',416.3464,NULL,'78F9B83300C41EBD-FICuS-01-68','3D2022BB00224B7E-FICTS-01-1D','B5642729C2120D18-uuuuu-01-E0','InChI=1S/C12H13NO.C6H3N3O7/c1-3-9-8(2)12(14)13-11-7-5-4-6-10(9)11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-7H,3H2,1-2H3,(H,13,14);1-2,10H','InChIKey=XRCNCPHEPFCXMM-UHFFFAOYSA-N','CCc1c(C)c(=O)[nH]c2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(83084,0,0,'5659-29-0','Consistent with Molecular Formula','C18H16N4O7',400.347,NULL,'3C2EA6EC537EA8A3-FICuS-01-84','3C2EA6EC537EA8A3-FICTS-01-63','F1B339F691A8BB06-uuuuu-01-17','InChI=1S/C12H13N.C6H3N3O7/c1-3-10-9(2)8-13-12-7-5-4-6-11(10)12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-8H,3H2,1-2H3;1-2,10H','InChIKey=AZQZXNGKZGBETE-UHFFFAOYSA-N','CCc1c(C)cnc2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(83085,0,0,NULL,'Consistent with Molecular Formula','C12H12BrNO',266.1369,NULL,'3DCE7E479D5CE2B9-FICuS-01-94','C64DA259D3A6BF16-FICTS-01-55','3DCE7E479D5CE2B9-uuuuu-01-43','InChI=1S/C12H12BrNO/c1-2-8-9-5-3-4-6-11(9)14-12(15)10(8)7-13/h3-6H,2,7H2,1H3,(H,14,15)','InChIKey=ZXNDWHFOBLTUIW-UHFFFAOYSA-N','CCc1c(CBr)c(=O)[nH]c2ccccc12',NULL),
	(83086,2,0,'90772-76-2','Consistent with Molecular Formula','C10H9Br2NO',318.9952,NULL,'B1A7DDF64BB84C41-FICuS-01-82','B1A7DDF64BB84C41-FICTS-01-61','B1A7DDF64BB84C41-uuuuu-01-31','InChI=1S/C10H9Br2NO/c1-13-7-5-3-2-4-6(7)8(11)9(12)10(13)14/h2-5,8-9H,1H3','InChIKey=GLGCGJOOASZSEV-UHFFFAOYSA-N','CN1C(=O)C(Br)C(Br)c2ccccc21','1'),
	(83087,0,0,'939-16-2','Consistent with Molecular Formula','C9H6BrNO',224.0565,NULL,'D96808961A8DC902-FICuS-01-55','9BF785FD93698D1E-FICTS-01-62','D96808961A8DC902-uuuuu-01-04','InChI=1S/C9H6BrNO/c10-7-5-6-3-1-2-4-8(6)11-9(7)12/h1-5H,(H,11,12)','InChIKey=AGARPHPERRYPRP-UHFFFAOYSA-N','O=c1[nH]c2ccccc2cc1Br',NULL),
	(83088,0,0,'21636-88-4','Consistent with Molecular Formula','C9H7Br2N',288.969,NULL,'B45C9BF63AE3F5B8-FICuS-01-8D','B45C9BF63AE3F5B8-FICTS-01-6C','87BD9E64BE6A62B6-uuuuu-01-31','InChI=1S/C9H7N.Br2/c1-2-6-9-8(4-1)5-3-7-10-9;1-2/h1-7H;','InChIKey=AGEHDNCMBRZXFZ-UHFFFAOYSA-N','BrBr.c1ccc2ncccc2c1',NULL),
	(83089,0,0,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'02B0783AAD94C563-FICuS-01-51','02B0783AAD94C563-FICTS-01-30','02B0783AAD94C563-uuuuu-01-00','InChI=1S/C13H15NO/c1-8-5-6-11-9(2)10(3)13(15)14(4)12(11)7-8/h5-7H,1-4H3','InChIKey=HHAGIPIEYOXBML-UHFFFAOYSA-N','Cc1ccc2c(C)c(C)c(=O)n(C)c2c1',NULL),
	(83090,0,0,NULL,'Consistent with Molecular Formula','C13H15Br2NO',361.0756,NULL,'73462A00540F965D-FICuS-01-35','A19D2493BEAECEF4-FICTS-01-76','40A72F92D0860153-uuuuu-01-E0','InChI=1S/C13H15NO.Br2/c1-7-5-8(2)12-11(6-7)9(3)10(4)13(15)14-12;1-2/h5-6H,1-4H3,(H,14,15);','InChIKey=BERNBNDFEJIQHU-UHFFFAOYSA-N','BrBr.Cc1cc(C)c2[nH]c(=O)c(C)c(C)c2c1',NULL),
	(83091,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O8',444.4,NULL,'62432318C040C8FF-FICuS-01-42','F14692A5AD2379D5-FICTS-01-3B','AFDEBC020296DB5A-uuuuu-01-3A','InChI=1S/C14H17NO.C6H3N3O7/c1-3-7-11-10(4-2)14(16)15-13-9-6-5-8-12(11)13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-6,8-9H,3-4,7H2,1-2H3,(H,15,16);1-2,10H','InChIKey=APBNMUHUMBRDGE-UHFFFAOYSA-N','CCCc1c(CC)c(=O)[nH]c2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(83092,0,0,'93456-85-0','Consistent with Molecular Formula','C10H9Br2N',302.9958,NULL,'5BDAC43118BD112C-FICuS-01-64','5BDAC43118BD112C-FICTS-01-43','683BC1A39C348622-uuuuu-01-F6','InChI=1S/C10H9N.Br2/c1-8-4-2-5-9-6-3-7-11-10(8)9;1-2/h2-7H,1H3;','InChIKey=WPFRJATVQLPGQY-UHFFFAOYSA-N','BrBr.Cc1cccc2cccnc12',NULL),
	(83093,0,0,'42414-28-8','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'ABA32F89710C5E03-FICuS-01-5F','05AB1F2D1B8DFA7D-FICTS-01-6C','ABA32F89710C5E03-uuuuu-01-0E','InChI=1S/C12H13NO/c1-7-4-9(3)12-10(5-7)8(2)6-11(14)13-12/h4-6H,1-3H3,(H,13,14)','InChIKey=UHXASMSNKAVYHU-UHFFFAOYSA-N','Cc1cc(C)c2[nH]c(=O)cc(C)c2c1',NULL),
	(83094,0,0,NULL,'Consistent with Molecular Formula','C10H9BrN2O',253.0979,NULL,'C08ECCE5EC7FB491-FICuS-01-9C','8B138E4AD453C77B-FICTS-01-49','C08ECCE5EC7FB491-uuuuu-01-4B','InChI=1S/C10H9BrN2O/c1-13-7-5-3-2-4-6(7)9(12)8(11)10(13)14/h2-5H,12H2,1H3','InChIKey=XPWYCZHYJVWUSA-UHFFFAOYSA-N','Cn1c(=O)c(Br)c(N)c2ccccc21',NULL),
	(83095,2,0,NULL,'Consistent with Molecular Formula','C11H11Br2NO',333.022,NULL,'F3CD2B9DF53D96A0-FICuS-01-8A','73A29B32A39CA970-FICTS-01-34','F3CD2B9DF53D96A0-uuuuu-01-39','InChI=1S/C11H11Br2NO/c1-5-6(2)11(15)14-8-4-3-7(12)10(13)9(5)8/h3-4,7,10H,1-2H3,(H,14,15)','InChIKey=BZLNSIIGHANXHH-UHFFFAOYSA-N','Cc1c2c([nH]c(=O)c1C)C=CC(Br)C2Br','1'),
	(83096,0,0,NULL,'Consistent with Molecular Formula','C13H15Br2NO',361.0756,NULL,'18C359CD6052AB44-FICuS-01-53','18C359CD6052AB44-FICTS-01-32','2B225C5FE4DB3C4A-uuuuu-01-2B','InChI=1S/C13H15NO.Br2/c1-4-15-12-8-10(3)11-7-5-6-9(2)13(11)14-12;1-2/h5-8H,4H2,1-3H3;','InChIKey=LGWWAYDOOZGUKB-UHFFFAOYSA-N','BrBr.CCOc1cc(C)c2cccc(C)c2n1',NULL),
	(83097,0,0,NULL,'Consistent with Molecular Formula','C12H13Br2NO',347.0488,NULL,'BFB162720DDDC624-FICuS-01-6E','928423A076D4314B-FICTS-01-12','8C5067E08954512A-uuuuu-01-EB','InChI=1S/C12H13NO.Br2/c1-7-5-4-6-10-8(2)9(3)12(14)13-11(7)10;1-2/h4-6H,1-3H3,(H,13,14);','InChIKey=MRGHFXNUXJBDFM-UHFFFAOYSA-N','BrBr.Cc1c(C)c2cccc(C)c2[nH]c1=O',NULL),
	(83098,0,0,NULL,'Consistent with Molecular Formula','C13H13Br2NO',359.0598,NULL,'17B51FED29A3A545-FICuS-01-64','17B51FED29A3A545-FICTS-01-43','24541A7FAD2A324B-uuuuu-01-07','InChI=1S/C13H13NO.Br2/c1-9-8-12(15)14-7-3-5-10-4-2-6-11(9)13(10)14;1-2/h2,4,6,8H,3,5,7H2,1H3;','InChIKey=CFXFWZUQOCNOMY-UHFFFAOYSA-N','BrBr.Cc1cc(=O)n2c3c(cccc13)CCC2',NULL),
	(83099,0,0,NULL,'Consistent with Molecular Formula','C10H8Br3NO',397.8913,NULL,'8B7373FFC9D4A9A4-FICuS-01-84','3CB24EE3FCBC97E5-FICTS-01-79','B892766D4D5D3EAA-uuuuu-01-2D','InChI=1S/C10H8BrNO.Br2/c1-6-7-4-2-3-5-8(7)12-10(13)9(6)11;1-2/h2-5H,1H3,(H,12,13);','InChIKey=LQPACZZJPBVANL-UHFFFAOYSA-N','BrBr.Cc1c(Br)c(=O)[nH]c2ccccc12',NULL),
	(83100,0,0,NULL,'Consistent with Molecular Formula','C12H12Br3NO',425.9449,NULL,'5302A75DC0CCC0C9-FICuS-01-6A','A1819D0CF1B0B869-FICTS-01-43','60E3A2CF444557C7-uuuuu-01-07','InChI=1S/C12H12BrNO.Br2/c1-6-4-7(2)11-9(5-6)8(3)10(13)12(15)14-11;1-2/h4-5H,1-3H3,(H,14,15);','InChIKey=GDFFLUYVXLJHNH-UHFFFAOYSA-N','BrBr.Cc1cc(C)c2[nH]c(=O)c(Br)c(C)c2c1',NULL),
	(83101,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O',338.408,NULL,'937250A90E6BF80D-FICuS-01-5A','937250A90E6BF80D-FICTS-01-39','937250A90E6BF80D-uuuuu-01-09','InChI=1S/C23H18N2O/c1-25-22-10-6-5-9-21(22)19(15-23(25)26)16-24-20-13-11-18(12-14-20)17-7-3-2-4-8-17/h2-16H,1H3','InChIKey=IEVILRSZOXTBFL-UHFFFAOYSA-N','Cn1c(=O)cc(/C=N/c2ccc(-c3ccccc3)cc2)c2ccccc21',NULL),
	(83102,0,0,NULL,'Consistent with Molecular Formula','C12H13Br2NO',347.0488,NULL,'95623CB850695B63-FICuS-01-41','95623CB850695B63-FICTS-01-20','A683392AD4E0CC6D-uuuuu-01-24','InChI=1S/C12H13NO.Br2/c1-8-4-5-11-10(6-8)9(2)7-12(14)13(11)3;1-2/h4-7H,1-3H3;','InChIKey=HGPVMYSJCKZVIE-UHFFFAOYSA-N','BrBr.Cc1ccc2c(c1)c(C)cc(=O)n2C',NULL),
	(83103,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O8',472.4536,NULL,'274D8C974DA272BE-FICuS-01-6E','3AF51B70C2C4E52F-FICTS-01-4D','EAD0138D8F74611B-uuuuu-01-13','InChI=1S/C16H21NO.C6H3N3O7/c1-3-5-9-12-13-10-6-7-11-15(13)17-16(18)14(12)8-4-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-7,10-11H,3-5,8-9H2,1-2H3,(H,17,18);1-2,10H','InChIKey=JFOMGMZJMJOFMP-UHFFFAOYSA-N','CCCCc1c(CCC)c(=O)[nH]c2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(83104,2,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'B0BE334AD4FE3DBD-FICuS-01-9B','B0BE334AD4FE3DBD-FICTS-01-7A','B0BE334AD4FE3DBD-uuuuu-01-4A','InChI=1S/C13H14N2O4/c1-8(15(18)19)13(17)10-7-12(16)14(2)11-6-4-3-5-9(10)11/h3-8,13,17H,1-2H3','InChIKey=FLGBRIPOLYHORC-UHFFFAOYSA-N','CC(C(O)c1cc(=O)n(C)c2ccccc12)[N+](=O)[O-]','1'),
	(83105,1,0,'336-53-8','Consistent with Molecular Formula','C5H6F7NO',229.0973,NULL,'F2E2CE43323A1DD6-FICuS-01-6D','F2E2CE43323A1DD6-FICTS-01-4C','F2E2CE43323A1DD6-uuuuu-01-1C','InChI=1S/C5H6F7NO/c6-3(7,2(14)1-13)4(8,9)5(10,11)12/h2,14H,1,13H2','InChIKey=ZEEMDIXYCUOCAK-UHFFFAOYSA-N','NCC(O)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(83106,1,0,'7079-86-9','Consistent with Molecular Formula','C7H6F7NO4',301.1175,NULL,'0E8DAA4A91052182-FICuS-01-4B','0E8DAA4A91052182-FICTS-01-2A','0E8DAA4A91052182-uuuuu-01-FA','InChI=1S/C7H6F7NO4/c8-5(9,6(10,11)7(12,13)14)3(1-4(16)17)2-15(18)19/h3H,1-2H2,(H,16,17)','InChIKey=MMHHDSOESNPFFR-UHFFFAOYSA-N','O=C(O)CC(C[N+](=O)[O-])C(F)(F)C(F)(F)C(F)(F)F','1'),
	(83107,1,0,'308-38-3','Consistent with Molecular Formula','C7H11ClF7N',277.6124,NULL,'569F9F7B5C49A946-FICuS-01-72','569F9F7B5C49A946-FICTS-01-51','5663389E63C47008-uuuuu-01-E2','InChI=1S/C7H10F7N.ClH/c1-2-4(3-15)5(8,9)6(10,11)7(12,13)14;/h4H,2-3,15H2,1H3;1H','InChIKey=KFIUXFBSTAMBNK-UHFFFAOYSA-N','CCC(CN)C(F)(F)C(F)(F)C(F)(F)F.Cl','1'),
	(83108,2,0,'308-37-2','Consistent with Molecular Formula','C7H11ClF7NO',293.6118,NULL,'DF080CF310DC420F-FICuS-01-69','DF080CF310DC420F-FICTS-01-48','DFF4AB162F519B41-uuuuu-01-22','InChI=1S/C7H10F7NO.ClH/c1-2-3(15)4(16)5(8,9)6(10,11)7(12,13)14;/h3-4,16H,2,15H2,1H3;1H','InChIKey=RLABYNPXUHOBFB-UHFFFAOYSA-N','CCC(N)C(O)C(F)(F)C(F)(F)C(F)(F)F.Cl','1'),
	(83109,1,0,'3832-24-4','Consistent with Molecular Formula','C3H7ClF3NO',165.5426,NULL,'81FD632257FD1D2C-FICuS-01-67','81FD632257FD1D2C-FICTS-01-46','8101C4C76870C462-uuuuu-01-E5','InChI=1S/C3H6F3NO.ClH/c4-3(5,6)2(8)1-7;/h2,8H,1,7H2;1H','InChIKey=DHSCPPZGIAEZHF-UHFFFAOYSA-N','Cl.NCC(O)C(F)(F)F','1'),
	(83110,0,0,'355-91-9','Consistent with Molecular Formula','C6H5F7N2O4',302.1053,NULL,'B8EA084BE920C9FD-FICuS-01-8B','B8EA084BE920C9FD-FICTS-01-6A','B8EA084BE920C9FD-uuuuu-01-3A','InChI=1S/C6H5F7N2O4/c7-4(8,5(9,10)6(11,12)13)3(1-14(16)17)2-15(18)19/h3H,1-2H2','InChIKey=PAESHGHUQXDFGZ-UHFFFAOYSA-N','O=[N+]([O-])CC(C[N+](=O)[O-])C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(83111,1,0,'2263-70-9','Consistent with Molecular Formula','C7H11ClF7N',277.6124,NULL,'A1B7CC5DF26D2D5B-FICuS-01-90','A1B7CC5DF26D2D5B-FICTS-01-6F','A14B6BB8CDE0F415-uuuuu-01-2C','InChI=1S/C7H10F7N.ClH/c1-2-4(15)3-5(8,9)6(10,11)7(12,13)14;/h4H,2-3,15H2,1H3;1H','InChIKey=NZZCEYSXFAUVOQ-UHFFFAOYSA-N','CCC(N)CC(F)(F)C(F)(F)C(F)(F)F.Cl','1'),
	(83112,0,1,'1422-67-9','Consistent with Molecular Formula','C7H6F7NO2',269.1187,NULL,'FEE9A4BEF0BF2C48-FICuS-01-AB','FEE9A4BEF0BF2C48-FICTS-01-8A','7BE7E572128C6ECF-uuuuu-01-30','InChI=1S/C7H6F7NO2/c1-2-4(15(16)17)3-5(8,9)6(10,11)7(12,13)14/h3H,2H2,1H3/b4-3-','InChIKey=LAUSIHIXQCNLQG-ARJAWSKDSA-N','CC/C(=C/C(F)(F)C(F)(F)C(F)(F)F)[N+](=O)[O-]','1'),
	(83113,1,0,NULL,'Consistent with Molecular Formula','C7H6F7NO4',301.1175,NULL,'FD8B842F836F8217-FICuS-01-68','FD8B842F836F8217-FICTS-01-47','FD8B842F836F8217-uuuuu-01-17','InChI=1S/C7H6F7NO4/c1-3(16)19-4(2-15(17)18)5(8,9)6(10,11)7(12,13)14/h4H,2H2,1H3','InChIKey=NGZSWCYUQOPAHN-UHFFFAOYSA-N','CC(=O)OC(C[N+](=O)[O-])C(F)(F)C(F)(F)C(F)(F)F','1'),
	(83114,1,0,'328-62-1','Consistent with Molecular Formula','C7H10F3NO4',229.1555,NULL,'BA908A747E417B8E-FICuS-01-6E','BA908A747E417B8E-FICTS-01-4D','BA908A747E417B8E-uuuuu-01-1D','InChI=1S/C7H10F3NO4/c1-2-15-6(12)3-5(4-11(13)14)7(8,9)10/h5H,2-4H2,1H3','InChIKey=ALVDYXPUTPYUQA-UHFFFAOYSA-N','CCOC(=O)CC(C[N+](=O)[O-])C(F)(F)F','1'),
	(83115,4,0,'19768-92-4','Consistent with Molecular Formula','C10H12FN5O4',285.2343,NULL,'5FDBA134EB6B7236-FICuS-01-72','5FDBA134EB6B7236-FICTS-01-51','5FDBA134EB6B7236-uuuuu-01-21','InChI=1S/C10H12FN5O4/c11-10-14-7(12)4-8(15-10)16(2-13-4)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,14,15)','InChIKey=HBUBKKRHXORPQB-UHFFFAOYSA-N','Nc1nc(F)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(83116,0,0,'21308-96-3','Consistent with Molecular Formula','C5H3N5S',165.1722,NULL,'1B67A731433262D1-FICuS-01-2C','EFAA6EC27F7FAF3A-FICTS-01-98','1B67A731433262D1-uuuuu-01-DB','InChI=1S/C5H3N5S/c11-5-3-4(7-1-8-5)10-9-2-6-3/h1-2H,(H,7,8,10,11)','InChIKey=NXUXQHDXUVCKEY-UHFFFAOYSA-N','S=c1ncnc2[nH]ncnc1-2',NULL),
	(83117,0,0,'23068-74-8','Consistent with Molecular Formula','C7H14BCl2NO2',225.9091,'1,3,2-Dioxaborinan-2-amine, N,N-bis(2-chloroethyl)-\n1,3,2-Dioxaborinane, 2-[bis(2-chloroethyl)amino]-','5B2C36F4DC9B7096-FICuS-01-6E','5B2C36F4DC9B7096-FICTS-01-4D','5B2C36F4DC9B7096-uuuuu-01-1D','InChI=1S/C7H14BCl2NO2/c9-2-4-11(5-3-10)8-12-6-1-7-13-8/h1-7H2','InChIKey=XDAZPHHRRJHWHR-UHFFFAOYSA-N','ClCCN(CCCl)B1OCCCO1',NULL),
	(83118,0,0,'23068-60-2','Consistent with Molecular Formula','C7H14BCl2NS2',258.0303,'1,3,2-Dithiaborinan-2-amine, N,N-bis(2-chloroethyl)-\n1,3,2-Dithiaborinane, 2-[bis(2-chloroethyl)amino]-','0500ED3DE449783A-FICuS-01-55','0500ED3DE449783A-FICTS-01-34','0500ED3DE449783A-uuuuu-01-04','InChI=1S/C7H14BCl2NS2/c9-2-4-11(5-3-10)8-12-6-1-7-13-8/h1-7H2','InChIKey=ZHPIBNWMQFJTGI-UHFFFAOYSA-N','ClCCN(CCCl)B1SCCCS1',NULL),
	(83119,0,3,NULL,'Consistent with Molecular Formula','C23H19N3S',369.4832,NULL,'B6116A997C3EEA9E-FICuS-01-80','F61B2B775B9E366D-FICTS-01-4F','B6116A997C3EEA9E-uuuuu-01-2F','InChI=1S/C23H19N3S/c1-17(18-10-4-2-5-11-18)16-21(19-12-6-3-7-13-19)25-26-23-24-20-14-8-9-15-22(20)27-23/h2-16H,1H3,(H,24,26)/b17-16?,25-21-','InChIKey=OXSZEXILERCPLU-SEKIYKDZSA-N','C/C(=C\\C(=N/N=c1/[nH]c2ccccc2s1)c1ccccc1)c1ccccc1','1'),
	(83120,0,3,NULL,'Consistent with Molecular Formula','C21H20N4O',344.4152,NULL,'CE1B7EADE15D070F-FICuS-01-8F','4633F2C41D7C0BA9-FICTS-01-40','CE1B7EADE15D070F-uuuuu-01-3E','InChI=1S/C21H20N4O/c1-15(17-9-5-3-6-10-17)13-19(18-11-7-4-8-12-18)24-25-21-22-16(2)14-20(26)23-21/h3-14H,1-2H3,(H2,22,23,25,26)/b15-13?,24-19-','InChIKey=QHGXJCQYAFKFJZ-NRIOOVOKSA-N','C/C(=C\\C(=N/N=c1\\[nH]c(C)cc(=O)[nH]1)c1ccccc1)c1ccccc1','1'),
	(83121,0,6,NULL,'Consistent with Molecular Formula','C40H34N6',598.7488,NULL,'731A0D2B21317F70-FICuS-01-36','EFD6D43DACF74EEF-FICTS-01-9F','731A0D2B21317F70-uuuuu-01-E5','InChI=1S/C40H34N6/c1-29(31-17-7-3-8-18-31)27-37(33-21-11-5-12-22-33)41-43-39-35-25-15-16-26-36(35)40(46-45-39)44-42-38(34-23-13-6-14-24-34)28-30(2)32-19-9-4-10-20-32/h3-28H,1-2H3,(H,43,45)(H,44,46)/b29-27+,30-28?,41-37+,42-38+','InChIKey=KIHJNNGALNLDGA-AYWWBQGHSA-N','C/C(=C/C(=N\\N=c1\\[nH][nH]/c(=N/N=C(\\C=C(/C)c2ccccc2)c2ccccc2)c2ccccc12)c1ccccc1)c1ccccc1','1'),
	(83122,0,2,'19730-31-5','Consistent with Molecular Formula','C18H20N4O2',324.3816,NULL,'512EB1182497CC8D-FICuS-01-58','512EB1182497CC8D-FICTS-01-37','512EB1182497CC8D-uuuuu-01-07','InChI=1S/C18H20N4O2/c23-17-7-3-1-5-15(17)13-19-21-9-11-22(12-10-21)20-14-16-6-2-4-8-18(16)24/h1-8,13-14,23-24H,9-12H2','InChIKey=FPVMZPHZIIERDP-UHFFFAOYSA-N','Oc1ccccc1/C=N/N1CCN(/N=C/c2ccccc2O)CC1','1'),
	(83123,0,2,'21323-01-3','Consistent with Molecular Formula','C18H16Cl4N4',430.1632,NULL,'B942A584A72BC3AF-FICuS-01-73','B942A584A72BC3AF-FICTS-01-52','B942A584A72BC3AF-uuuuu-01-22','InChI=1S/C18H16Cl4N4/c19-15-3-1-13(17(21)9-15)11-23-25-5-7-26(8-6-25)24-12-14-2-4-16(20)10-18(14)22/h1-4,9-12H,5-8H2','InChIKey=LDSOWJJTHNMJLW-UHFFFAOYSA-N','Clc1ccc(/C=N/N2CCN(/N=C/c3ccc(Cl)cc3Cl)CC2)c(Cl)c1','1'),
	(83124,0,2,'21323-32-0','Consistent with Molecular Formula','C22H28N4O4',412.4876,NULL,'7532D704AFC572C2-FICuS-01-54','7532D704AFC572C2-FICTS-01-33','7532D704AFC572C2-uuuuu-01-03','InChI=1S/C22H28N4O4/c1-27-19-7-5-17(13-21(19)29-3)15-23-25-9-11-26(12-10-25)24-16-18-6-8-20(28-2)22(14-18)30-4/h5-8,13-16H,9-12H2,1-4H3','InChIKey=FWAKOWKZXOFNHS-UHFFFAOYSA-N','COc1ccc(/C=N/N2CCN(/N=C/c3ccc(OC)c(OC)c3)CC2)cc1OC','1'),
	(83125,0,2,'21323-06-8','Consistent with Molecular Formula','C18H18N6O4',382.378,NULL,'56BC894AF9A385A5-FICuS-01-73','56BC894AF9A385A5-FICTS-01-52','56BC894AF9A385A5-uuuuu-01-22','InChI=1S/C18H18N6O4/c25-23(26)17-5-1-15(2-6-17)13-19-21-9-11-22(12-10-21)20-14-16-3-7-18(8-4-16)24(27)28/h1-8,13-14H,9-12H2','InChIKey=SSNZYPMBMYCENQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/N2CCN(/N=C/c3ccc([N+](=O)[O-])cc3)CC2)cc1','1'),
	(83126,0,2,'21323-15-9','Consistent with Molecular Formula','C20H20N4O4',380.4024,'4,4\'-(1,1\')-(piperazine-1,4-diylbis(azan-1-yl-1-ylidene))bis(methan-1-yl-1-ylidene) dibenzoic acid','D59F309B0CE4533A-FICuS-01-65','D59F309B0CE4533A-FICTS-01-44','54698BB341BD5AF3-uuuuu-01-17','InChI=1S/C20H20N4O4/c25-19(26)17-5-1-15(2-6-17)13-21-23-9-11-24(12-10-23)22-14-16-3-7-18(8-4-16)20(27)28/h1-8,13-14H,9-12H2,(H,25,26)(H,27,28)/b21-13+,22-14+','InChIKey=RXYHQZINPHMWQQ-JFMUQQRKSA-N','O=C(O)c1ccc(/C=N/N2CCN(/N=C/c3ccc(C(=O)O)cc3)CC2)cc1','1'),
	(83127,0,2,'21323-05-7','Consistent with Molecular Formula','C18H18N6O4',382.378,NULL,'795921F6F46518D1-FICuS-01-47','795921F6F46518D1-FICTS-01-26','795921F6F46518D1-uuuuu-01-F6','InChI=1S/C18H18N6O4/c25-23(26)17-5-1-3-15(11-17)13-19-21-7-9-22(10-8-21)20-14-16-4-2-6-18(12-16)24(27)28/h1-6,11-14H,7-10H2','InChIKey=CWEHKNGBRVUIRN-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/N2CCN(/N=C/c3cccc([N+](=O)[O-])c3)CC2)c1','1'),
	(83128,0,2,'19730-33-7','Consistent with Molecular Formula','C18H16Cl4N4',430.1632,NULL,'8691B39ADF395252-FICuS-01-52','8691B39ADF395252-FICTS-01-31','8691B39ADF395252-uuuuu-01-01','InChI=1S/C18H16Cl4N4/c19-15-3-1-13(9-17(15)21)11-23-25-5-7-26(8-6-25)24-12-14-2-4-16(20)18(22)10-14/h1-4,9-12H,5-8H2','InChIKey=WALVIZGMSHJSLH-UHFFFAOYSA-N','Clc1ccc(/C=N/N2CCN(/N=C/c3ccc(Cl)c(Cl)c3)CC2)cc1Cl','1'),
	(83129,0,2,'21323-37-5','Consistent with Molecular Formula','C20H20N4O4',380.4024,NULL,'99A0D19C1ABA2925-FICuS-01-62','99A0D19C1ABA2925-FICTS-01-41','99A0D19C1ABA2925-uuuuu-01-11','InChI=1S/C20H20N4O4/c1-3-17-19(27-13-25-17)9-15(1)11-21-23-5-7-24(8-6-23)22-12-16-2-4-18-20(10-16)28-14-26-18/h1-4,9-12H,5-8,13-14H2','InChIKey=ZYHHWOPKGNFKBJ-UHFFFAOYSA-N','C(=N/N1CCN(/N=C/c2ccc3c(c2)OCO3)CC1)\\c1ccc2c(c1)OCO2','1'),
	(83130,0,2,'21323-19-3','Consistent with Molecular Formula','C18H18Br2N4O2',482.1738,NULL,'34450F8E1E53F990-FICuS-01-50','34450F8E1E53F990-FICTS-01-2F','34450F8E1E53F990-uuuuu-01-FF','InChI=1S/C18H18Br2N4O2/c19-15-1-3-17(25)13(9-15)11-21-23-5-7-24(8-6-23)22-12-14-10-16(20)2-4-18(14)26/h1-4,9-12,25-26H,5-8H2','InChIKey=KTINSALFHKIECZ-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/N1CCN(/N=C/c2cc(Br)ccc2O)CC1','1'),
	(83131,0,2,'19730-35-9','Consistent with Molecular Formula','C26H24N4O2',424.5012,NULL,'5EEA113956DB3078-FICuS-01-58','77563E4F19398F50-FICTS-01-2A','5EEA113956DB3078-uuuuu-01-07','InChI=1S/C26H24N4O2/c31-25-11-9-19-5-1-3-7-21(19)23(25)17-27-29-13-15-30(16-14-29)28-18-24-22-8-4-2-6-20(22)10-12-26(24)32/h1-12,17-18,31-32H,13-16H2/b27-17+,28-18+','InChIKey=PMCNJQXQVINAAP-XUIWWLCJSA-N','Oc1ccc2ccccc2c1/C=N/N1CCN(/N=C/c2c(O)ccc3ccccc23)CC1','1'),
	(83132,0,2,'19774-90-4','Consistent with Molecular Formula','C22H26N6O2',406.4864,NULL,'09E1105F2FF66571-FICuS-01-49','09E1105F2FF66571-FICTS-01-28','09E1105F2FF66571-uuuuu-01-F8','InChI=1S/C22H26N6O2/c1-17(29)25-21-7-3-19(4-8-21)15-23-27-11-13-28(14-12-27)24-16-20-5-9-22(10-6-20)26-18(2)30/h3-10,15-16H,11-14H2,1-2H3,(H,25,29)(H,26,30)','InChIKey=FQDZUNHXALYAAI-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/N2CCN(/N=C/c3ccc(NC(C)=O)cc3)CC2)cc1','1'),
	(83133,0,2,'21323-18-2','Consistent with Molecular Formula','C18H16Cl4N4O2',462.162,NULL,'E7B14856D13ACC09-FICuS-01-65','E7B14856D13ACC09-FICTS-01-44','E7B14856D13ACC09-uuuuu-01-14','InChI=1S/C18H16Cl4N4O2/c19-13-5-11(17(27)15(21)7-13)9-23-25-1-2-26(4-3-25)24-10-12-6-14(20)8-16(22)18(12)28/h5-10,27-28H,1-4H2','InChIKey=DNUZXXAEMRXZRB-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/N1CCN(/N=C/c2cc(Cl)cc(Cl)c2O)CC1','1'),
	(83134,0,2,'21323-29-5','Consistent with Molecular Formula','C20H24N4O4',384.434,NULL,'3FCA6ACB3A75D400-FICuS-01-78','3FCA6ACB3A75D400-FICTS-01-57','3FCA6ACB3A75D400-uuuuu-01-27','InChI=1S/C20H24N4O4/c1-27-19-5-3-15(11-17(19)25)13-21-23-7-9-24(10-8-23)22-14-16-4-6-20(28-2)18(26)12-16/h3-6,11-14,25-26H,7-10H2,1-2H3','InChIKey=QSRJXVLROCRHJY-UHFFFAOYSA-N','COc1ccc(/C=N/N2CCN(/N=C/c3ccc(OC)c(O)c3)CC2)cc1O','1'),
	(83135,0,2,'21323-07-9','Consistent with Molecular Formula','C18H16Cl2N6O4',451.2682,NULL,'47AB4850091617B2-FICuS-01-32','47AB4850091617B2-FICTS-01-11','47AB4850091617B2-uuuuu-01-E1','InChI=1S/C18H16Cl2N6O4/c19-15-1-3-17(25(27)28)13(9-15)11-21-23-5-7-24(8-6-23)22-12-14-10-16(20)2-4-18(14)26(29)30/h1-4,9-12H,5-8H2','InChIKey=UCAKHPOBBMFJNC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1/C=N/N1CCN(/N=C/c2cc(Cl)ccc2[N+](=O)[O-])CC1','1'),
	(83136,0,2,'19774-89-1','Consistent with Molecular Formula','C18H18Cl2N4O2',393.2718,NULL,'580AD068C5AB7F23-FICuS-01-64','580AD068C5AB7F23-FICTS-01-43','580AD068C5AB7F23-uuuuu-01-13','InChI=1S/C18H18Cl2N4O2/c19-15-1-3-17(25)13(9-15)11-21-23-5-7-24(8-6-23)22-12-14-10-16(20)2-4-18(14)26/h1-4,9-12,25-26H,5-8H2','InChIKey=YLVBILUZOVUXKN-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/N1CCN(/N=C/c2cc(Cl)ccc2O)CC1','1'),
	(83137,0,2,'21323-08-0','Consistent with Molecular Formula','C18H16Cl2N6O4',451.2682,NULL,'EDBBFBBEC70428E9-FICuS-01-A9','EDBBFBBEC70428E9-FICTS-01-88','EDBBFBBEC70428E9-uuuuu-01-58','InChI=1S/C18H16Cl2N6O4/c19-15-3-1-13(9-17(15)25(27)28)11-21-23-5-7-24(8-6-23)22-12-14-2-4-16(20)18(10-14)26(29)30/h1-4,9-12H,5-8H2','InChIKey=BUMHDHHMVGTQLX-UHFFFAOYSA-N','O=[N+]([O-])c1cc(/C=N/N2CCN(/N=C/c3ccc(Cl)c([N+](=O)[O-])c3)CC2)ccc1Cl','1'),
	(83138,0,2,'21323-26-2','Consistent with Molecular Formula','C32H32N4O2',504.6304,NULL,'2EBACFBCCC443F96-FICuS-01-A5','2EBACFBCCC443F96-FICTS-01-84','2EBACFBCCC443F96-uuuuu-01-54','InChI=1S/C32H32N4O2/c1-3-7-29(8-4-1)25-37-31-15-11-27(12-16-31)23-33-35-19-21-36(22-20-35)34-24-28-13-17-32(18-14-28)38-26-30-9-5-2-6-10-30/h1-18,23-24H,19-22,25-26H2','InChIKey=IBPYAAGOZPGWRA-UHFFFAOYSA-N','C(=N/N1CCN(/N=C/c2ccc(OCc3ccccc3)cc2)CC1)\\c1ccc(OCc2ccccc2)cc1','1'),
	(83139,0,2,'21323-25-1','Consistent with Molecular Formula','C32H32N4O2',504.6304,NULL,'6285248EAA2B4F26-FICuS-01-57','6285248EAA2B4F26-FICTS-01-36','6285248EAA2B4F26-uuuuu-01-06','InChI=1S/C32H32N4O2/c1-3-9-27(10-4-1)25-37-31-15-7-13-29(21-31)23-33-35-17-19-36(20-18-35)34-24-30-14-8-16-32(22-30)38-26-28-11-5-2-6-12-28/h1-16,21-24H,17-20,25-26H2','InChIKey=AQZKYYXLFNAIKT-UHFFFAOYSA-N','C(=N/N1CCN(/N=C/c2cccc(OCc3ccccc3)c2)CC1)\\c1cccc(OCc2ccccc2)c1','1'),
	(83140,0,2,'19730-36-0','Consistent with Molecular Formula','C18H16Br4N4O2',639.966,NULL,'4BCCDA09ECFD67B7-FICuS-01-A9','4BCCDA09ECFD67B7-FICTS-01-88','4BCCDA09ECFD67B7-uuuuu-01-58','InChI=1S/C18H16Br4N4O2/c19-13-5-11(17(27)15(21)7-13)9-23-25-1-2-26(4-3-25)24-10-12-6-14(20)8-16(22)18(12)28/h5-10,27-28H,1-4H2','InChIKey=WUUBJNQPQURCMI-UHFFFAOYSA-N','Oc1c(Br)cc(Br)cc1/C=N/N1CCN(/N=C/c2cc(Br)cc(Br)c2O)CC1','1'),
	(83141,0,2,'21323-33-1','Consistent with Molecular Formula','C26H36N4O4',468.5948,NULL,'3849BFD4E86C68E8-FICuS-01-80','3849BFD4E86C68E8-FICTS-01-5F','3849BFD4E86C68E8-uuuuu-01-2F','InChI=1S/C26H36N4O4/c1-5-31-23-11-9-21(17-25(23)33-7-3)19-27-29-13-15-30(16-14-29)28-20-22-10-12-24(32-6-2)26(18-22)34-8-4/h9-12,17-20H,5-8,13-16H2,1-4H3','InChIKey=HDUXLXIARMOKEN-UHFFFAOYSA-N','CCOc1ccc(/C=N/N2CCN(/N=C/c3ccc(OCC)c(OCC)c3)CC2)cc1OCC','1'),
	(83142,0,2,'21323-24-0','Consistent with Molecular Formula','C22H28N4O2',380.4888,NULL,'32B972A3A1FCD780-FICuS-01-62','32B972A3A1FCD780-FICTS-01-41','32B972A3A1FCD780-uuuuu-01-11','InChI=1S/C22H28N4O2/c1-3-27-21-11-7-5-9-19(21)17-23-25-13-15-26(16-14-25)24-18-20-10-6-8-12-22(20)28-4-2/h5-12,17-18H,3-4,13-16H2,1-2H3','InChIKey=BJVRABABNAJECB-UHFFFAOYSA-N','CCOc1ccccc1/C=N/N1CCN(/N=C/c2ccccc2OCC)CC1','1'),
	(83143,0,2,'21322-99-6','Consistent with Molecular Formula','C18H18Cl2N4',361.273,NULL,'645726D7D753E38B-FICuS-01-55','645726D7D753E38B-FICTS-01-34','645726D7D753E38B-uuuuu-01-04','InChI=1S/C18H18Cl2N4/c19-17-7-3-1-5-15(17)13-21-23-9-11-24(12-10-23)22-14-16-6-2-4-8-18(16)20/h1-8,13-14H,9-12H2','InChIKey=CGFZMCHSQQTWHJ-UHFFFAOYSA-N','Clc1ccccc1/C=N/N1CCN(/N=C/c2ccccc2Cl)CC1','1'),
	(83144,0,2,'21323-22-8','Consistent with Molecular Formula','C20H24N4O2',352.4352,NULL,'4B1E922A94E637EA-FICuS-01-69','4B1E922A94E637EA-FICTS-01-48','4B1E922A94E637EA-uuuuu-01-18','InChI=1S/C20H24N4O2/c1-25-19-9-5-3-7-17(19)15-21-23-11-13-24(14-12-23)22-16-18-8-4-6-10-20(18)26-2/h3-10,15-16H,11-14H2,1-2H3','InChIKey=UQZOCFQZJNFZPY-UHFFFAOYSA-N','COc1ccccc1/C=N/N1CCN(/N=C/c2ccccc2OC)CC1','1'),
	(83145,0,4,'21323-11-5','Consistent with Molecular Formula','C22H24N4',344.4584,NULL,'E59CFC6FBDC8FD36-FICuS-01-B6','E59CFC6FBDC8FD36-FICTS-01-95','6A0F8E570FA2C577-uuuuu-01-1B','InChI=1S/C22H24N4/c1-3-9-21(10-4-1)13-7-15-23-25-17-19-26(20-18-25)24-16-8-14-22-11-5-2-6-12-22/h1-16H,17-20H2/b13-7+,14-8?,23-15?,24-16+','InChIKey=TWTJAKPOILRVIW-NSCMSTSVSA-N','C(=C/c1ccccc1)\\C=N\\N1CCN(/N=C/C=C/c2ccccc2)CC1','1'),
	(83146,0,4,'21323-13-7','Consistent with Molecular Formula','C34H48N4',512.78,NULL,'E7C85948EF7CEBCB-FICuS-01-A9','E7C85948EF7CEBCB-FICTS-01-88','4EB251C49772DA9C-uuuuu-01-1A','InChI=1S/C34H48N4/c1-3-5-7-11-21-33(27-31-17-13-9-14-18-31)29-35-37-23-25-38(26-24-37)36-30-34(22-12-8-6-4-2)28-32-19-15-10-16-20-32/h9-10,13-20,27-30H,3-8,11-12,21-26H2,1-2H3/b33-27?,34-28?,35-29+,36-30+','InChIKey=NSHCRTQDTFTSNH-ROPRAWPSSA-N','CCCCCCC(=C/c1ccccc1)/C=N/N1CCN(/N=C/C(=C/c2ccccc2)CCCCCC)CC1','1'),
	(83147,0,4,'21323-12-6','Consistent with Molecular Formula','C32H44N4',484.7264,NULL,'2EA87C5E20242E66-FICuS-01-56','2EA87C5E20242E66-FICTS-01-35','8634D2CB373A0720-uuuuu-01-ED','InChI=1S/C32H44N4/c1-3-5-9-19-31(25-29-15-11-7-12-16-29)27-33-35-21-23-36(24-22-35)34-28-32(20-10-6-4-2)26-30-17-13-8-14-18-30/h7-8,11-18,25-28H,3-6,9-10,19-24H2,1-2H3/b31-25?,32-26?,33-27+,34-28+','InChIKey=XAYOXNNBVNBIKC-GERJZPLXSA-N','CCCCCC(=C/c1ccccc1)/C=N/N1CCN(/N=C/C(=C/c2ccccc2)CCCCC)CC1','1'),
	(83148,0,2,'21323-09-1','Consistent with Molecular Formula','C20H24N4',320.4364,NULL,'53D046355F20C3EA-FICuS-01-4E','53D046355F20C3EA-FICTS-01-2D','53D046355F20C3EA-uuuuu-01-FD','InChI=1S/C20H24N4/c1-17-7-3-5-9-19(17)15-21-23-11-13-24(14-12-23)22-16-20-10-6-4-8-18(20)2/h3-10,15-16H,11-14H2,1-2H3','InChIKey=FGMBSTDOZQKMSG-UHFFFAOYSA-N','Cc1ccccc1/C=N/N1CCN(/N=C/c2ccccc2C)CC1','1'),
	(83149,0,2,'19730-32-6','Consistent with Molecular Formula','C18H18N6O6',414.3768,NULL,'6F3661AF85BABE0D-FICuS-01-85','6F3661AF85BABE0D-FICTS-01-64','6F3661AF85BABE0D-uuuuu-01-34','InChI=1S/C18H18N6O6/c25-17-3-1-15(23(27)28)9-13(17)11-19-21-5-7-22(8-6-21)20-12-14-10-16(24(29)30)2-4-18(14)26/h1-4,9-12,25-26H,5-8H2','InChIKey=CNNJROHGOFQMMF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/N2CCN(/N=C/c3cc([N+](=O)[O-])ccc3O)CC2)c1','1'),
	(83150,0,2,'21323-35-3','Consistent with Molecular Formula','C30H28N4',444.578,NULL,'CB268FD502765FB2-FICuS-01-69','CB268FD502765FB2-FICTS-01-48','CB268FD502765FB2-uuuuu-01-18','InChI=1S/C30H28N4/c1-3-7-27(8-4-1)29-15-11-25(12-16-29)23-31-33-19-21-34(22-20-33)32-24-26-13-17-30(18-14-26)28-9-5-2-6-10-28/h1-18,23-24H,19-22H2','InChIKey=NVZHXALZPYSPSN-UHFFFAOYSA-N','C(=N/N1CCN(/N=C/c2ccc(-c3ccccc3)cc2)CC1)\\c1ccc(-c2ccccc2)cc1','1'),
	(83151,0,2,'21323-34-2','Consistent with Molecular Formula','C26H34Cl4N6',572.4068,NULL,'7C5E7871C56E326C-FICuS-01-63','7C5E7871C56E326C-FICTS-01-42','7C5E7871C56E326C-uuuuu-01-12','InChI=1S/C26H34Cl4N6/c27-9-13-33(14-10-28)25-5-1-23(2-6-25)21-31-35-17-19-36(20-18-35)32-22-24-3-7-26(8-4-24)34(15-11-29)16-12-30/h1-8,21-22H,9-20H2','InChIKey=YVQPPPUFCBWGDQ-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/N2CCN(/N=C/c3ccc(N(CCCl)CCCl)cc3)CC2)cc1','1'),
	(83152,0,2,'21323-28-4','Consistent with Molecular Formula','C18H20N4O4',356.3804,NULL,'180A74710521AC8E-FICuS-01-3D','180A74710521AC8E-FICTS-01-1C','180A74710521AC8E-uuuuu-01-EC','InChI=1S/C18H20N4O4/c23-15-3-1-13(17(25)9-15)11-19-21-5-7-22(8-6-21)20-12-14-2-4-16(24)10-18(14)26/h1-4,9-12,23-26H,5-8H2','InChIKey=BRFSGOLVUFKOST-UHFFFAOYSA-N','Oc1ccc(/C=N/N2CCN(/N=C/c3ccc(O)cc3O)CC2)c(O)c1','1'),
	(83153,0,2,'21312-12-9','Consistent with Molecular Formula','C26H26Cl2N4',465.4242,NULL,'B3CBE8BDFC4DB0AB-FICuS-01-BA','B3CBE8BDFC4DB0AB-FICTS-01-99','B3CBE8BDFC4DB0AB-uuuuu-01-69','InChI=1S/C26H26Cl2N4/c27-25-21(11-9-19-5-1-3-7-23(19)25)17-29-31-13-15-32(16-14-31)30-18-22-12-10-20-6-2-4-8-24(20)26(22)28/h1-8,17-18H,9-16H2','InChIKey=NLLWJUYFKKEIHI-UHFFFAOYSA-N','ClC1=C(/C=N/N2CCN(/N=C/C3=C(Cl)c4ccccc4CC3)CC2)CCc2ccccc21','1'),
	(83154,0,2,'21323-30-8','Consistent with Molecular Formula','C22H28N4O4',412.4876,NULL,'5A3FC01B81596D31-FICuS-01-51','5A3FC01B81596D31-FICTS-01-30','5A3FC01B81596D31-uuuuu-01-00','InChI=1S/C22H28N4O4/c1-3-29-21-13-17(5-7-19(21)27)15-23-25-9-11-26(12-10-25)24-16-18-6-8-20(28)22(14-18)30-4-2/h5-8,13-16,27-28H,3-4,9-12H2,1-2H3','InChIKey=JYQDERZCRVJOIC-UHFFFAOYSA-N','CCOc1cc(/C=N/N2CCN(/N=C/c3ccc(O)c(OCC)c3)CC2)ccc1O','1'),
	(83155,0,2,NULL,'Consistent with Molecular Formula','C22H22N6',370.456,NULL,'67674569591EFC8F-FICuS-01-64','67674569591EFC8F-FICTS-01-43','67674569591EFC8F-uuuuu-01-13','InChI=1S/C22H22N6/c1-3-7-21-19(5-1)17(13-23-21)15-25-27-9-11-28(12-10-27)26-16-18-14-24-22-8-4-2-6-20(18)22/h1-8,13-16,23-24H,9-12H2','InChIKey=VWTPHODQPDVOBG-UHFFFAOYSA-N','C(=N/N1CCN(/N=C/c2c[nH]c3ccccc23)CC1)\\c1c[nH]c2ccccc12','1'),
	(83156,0,2,'21323-23-9','Consistent with Molecular Formula','C20H24N4O2',352.4352,NULL,'F3599E30EC34C023-FICuS-01-56','F3599E30EC34C023-FICTS-01-35','F3599E30EC34C023-uuuuu-01-05','InChI=1S/C20H24N4O2/c1-25-19-7-3-17(4-8-19)15-21-23-11-13-24(14-12-23)22-16-18-5-9-20(26-2)10-6-18/h3-10,15-16H,11-14H2,1-2H3','InChIKey=WTHMMTXVAIRSAJ-UHFFFAOYSA-N','COc1ccc(/C=N/N2CCN(/N=C/c3ccc(OC)cc3)CC2)cc1','1'),
	(83157,0,2,'21323-10-4','Consistent with Molecular Formula','C26H24N4',392.5024,NULL,'65C4252E40C388D9-FICuS-01-4E','65C4252E40C388D9-FICTS-01-2D','65C4252E40C388D9-uuuuu-01-FD','InChI=1S/C26H24N4/c1-3-13-25-21(7-1)9-5-11-23(25)19-27-29-15-17-30(18-16-29)28-20-24-12-6-10-22-8-2-4-14-26(22)24/h1-14,19-20H,15-18H2','InChIKey=MYWMQPDVLCZSLS-UHFFFAOYSA-N','C(=N/N1CCN(/N=C/c2cccc3ccccc23)CC1)\\c1cccc2ccccc12','1'),
	(83158,0,2,'19730-34-8','Consistent with Molecular Formula','C22H28N4O4',412.4876,NULL,'5E4A7B1DE9732502-FICuS-01-55','5E4A7B1DE9732502-FICTS-01-34','5E4A7B1DE9732502-uuuuu-01-04','InChI=1S/C22H28N4O4/c1-27-19-9-5-7-17(21(19)29-3)15-23-25-11-13-26(14-12-25)24-16-18-8-6-10-20(28-2)22(18)30-4/h5-10,15-16H,11-14H2,1-4H3','InChIKey=PLYKDSCXBNJMKN-UHFFFAOYSA-N','COc1cccc(/C=N/N2CCN(/N=C/c3cccc(OC)c3OC)CC2)c1OC','1'),
	(83159,0,2,'21312-11-8','Consistent with Molecular Formula','C30H34N6',478.6388,NULL,'5209B0322530DB2D-FICuS-01-34','5209B0322530DB2D-FICTS-01-13','5209B0322530DB2D-uuuuu-01-E3','InChI=1S/C30H34N6/c1-23-19-27(25(3)35(23)29-11-7-5-8-12-29)21-31-33-15-17-34(18-16-33)32-22-28-20-24(2)36(26(28)4)30-13-9-6-10-14-30/h5-14,19-22H,15-18H2,1-4H3','InChIKey=IRLQEQZXMIREPE-UHFFFAOYSA-N','Cc1cc(/C=N/N2CCN(/N=C/c3cc(C)n(-c4ccccc4)c3C)CC2)c(C)n1-c1ccccc1','1'),
	(83160,0,2,'21322-98-5','Consistent with Molecular Formula','C26H38N6',434.6264,NULL,'BDA94EF616F78DC6-FICuS-01-95','BDA94EF616F78DC6-FICTS-01-74','BDA94EF616F78DC6-uuuuu-01-44','InChI=1S/C26H38N6/c1-5-29(6-2)25-13-9-23(10-14-25)21-27-31-17-19-32(20-18-31)28-22-24-11-15-26(16-12-24)30(7-3)8-4/h9-16,21-22H,5-8,17-20H2,1-4H3','InChIKey=LQNOMYJRUXDKFO-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/N2CCN(/N=C/c3ccc(N(CC)CC)cc3)CC2)cc1','1'),
	(83161,0,2,'21312-13-0','Consistent with Molecular Formula','C24H22N6',394.478,NULL,'58D50012D1BD7B78-FICuS-01-53','58D50012D1BD7B78-FICTS-01-32','58D50012D1BD7B78-uuuuu-01-02','InChI=1S/C24H22N6/c1-3-7-23-19(5-1)9-11-21(27-23)17-25-29-13-15-30(16-14-29)26-18-22-12-10-20-6-2-4-8-24(20)28-22/h1-12,17-18H,13-16H2','InChIKey=FNCIOFSXJWDRQN-UHFFFAOYSA-N','C(=N/N1CCN(/N=C/c2ccc3ccccc3n2)CC1)\\c1ccc2ccccc2n1','1'),
	(83162,0,2,'21323-04-6','Consistent with Molecular Formula','C18H18N6O4',382.378,NULL,'625F8FBA3E3164E2-FICuS-01-68','625F8FBA3E3164E2-FICTS-01-47','625F8FBA3E3164E2-uuuuu-01-17','InChI=1S/C18H18N6O4/c25-23(26)17-7-3-1-5-15(17)13-19-21-9-11-22(12-10-21)20-14-16-6-2-4-8-18(16)24(27)28/h1-8,13-14H,9-12H2','InChIKey=CHNMAMGSTBEHGQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C=N/N1CCN(/N=C/c2ccccc2[N+](=O)[O-])CC1','1'),
	(83163,0,2,'21323-03-5','Consistent with Molecular Formula','C18H16Cl4N4',430.1632,NULL,'B78A1E336C4457FC-FICuS-01-6B','B78A1E336C4457FC-FICTS-01-4A','B78A1E336C4457FC-uuuuu-01-1A','InChI=1S/C18H16Cl4N4/c19-15-3-1-4-16(20)13(15)11-23-25-7-9-26(10-8-25)24-12-14-17(21)5-2-6-18(14)22/h1-6,11-12H,7-10H2','InChIKey=FWAVDYMDHKDANB-UHFFFAOYSA-N','Clc1cccc(Cl)c1/C=N/N1CCN(/N=C/c2c(Cl)cccc2Cl)CC1','1'),
	(83164,0,2,'21323-14-8','Consistent with Molecular Formula','C20H18N6',342.4024,NULL,'71F66C0C821A6654-FICuS-01-48','71F66C0C821A6654-FICTS-01-27','71F66C0C821A6654-uuuuu-01-F7','InChI=1S/C20H18N6/c21-13-17-1-5-19(6-2-17)15-23-25-9-11-26(12-10-25)24-16-20-7-3-18(14-22)4-8-20/h1-8,15-16H,9-12H2','InChIKey=QAVBCVHVDILAKT-UHFFFAOYSA-N','N#Cc1ccc(/C=N/N2CCN(/N=C/c3ccc(C#N)cc3)CC2)cc1','1'),
	(83165,0,2,'21323-00-2','Consistent with Molecular Formula','C18H18Cl2N4',361.273,NULL,'67E16328E1E67F46-FICuS-01-55','67E16328E1E67F46-FICTS-01-34','67E16328E1E67F46-uuuuu-01-04','InChI=1S/C18H18Cl2N4/c19-17-5-1-15(2-6-17)13-21-23-9-11-24(12-10-23)22-14-16-3-7-18(20)8-4-16/h1-8,13-14H,9-12H2','InChIKey=NHCAXMHWFOFFLT-UHFFFAOYSA-N','Clc1ccc(/C=N/N2CCN(/N=C/c3ccc(Cl)cc3)CC2)cc1','1'),
	(83166,5,0,NULL,'Consistent with Molecular Formula','C27H34Cl3N3O8',634.9399,'2-Naphthacenecarboxamide, N-[[bis(2-chloroethyl)amino]methyl]-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-, monohydrochloride\n2-Naphthacenecarboxamide, N-[[bis(2-chloroethyl)amino]methyl]-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-, monohydrochloride, [4S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.)]-','0F8BEF364F619B04-FICuS-01-6B','51AB34616D70FF21-FICTS-01-2D','3B575DA60971A342-uuuuu-01-F2','InChI=1S/C27H33Cl2N3O8.ClH/c1-26(39)13-5-4-6-16(33)17(13)21(34)18-14(26)11-15-20(31(2)3)22(35)19(24(37)27(15,40)23(18)36)25(38)30-12-32(9-7-28)10-8-29;/h4-6,14-15,20,33,35-36,39-40H,7-12H2,1-3H3,(H,30,38);1H/t14-,15-,20-,26+,27-;/m0./s1','InChIKey=BQXXQNDUTKKZLQ-HDJCBORZSA-N','CN(C)C1C(O)=C(C(=O)NCN(CCCl)CCCl)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12.Cl','1'),
	(83167,5,0,'60-54-8','Consistent with Molecular Formula','C22H24N2O8',444.4402,'T-125\nVeracin\nRobitet\nSteclin\nTetrabon\nTetracyn\nTetrafil\nTetra-Co\nPanmycin\nCopharlan\nOletetrin\nCiclibion\nAbramycin\nAmbramycin\nBiocycline\nOmegamycin\nAchromycin\nAgromicina\nCyclomycin\nTetradecin\nNeocycline\nSigmamycin\nRoviciclina\nTetraverine\nLexacycline\nPurocyclina\nOrlycycline\nMericycline\nAmbramicina\nHostacyclin\nTetracycline\nTsiklomitsin\nSanclomycine\nCefracycline\nVetacyclinum\nCentet (base)\nCriseociclina\nBristacycline\nBristaciclina\nTetracycline I\nLemtrex (base)\nSK-Tetracycline\nPiracaps (base)\nTetracycline II\nDeschlorobiomycin\nBristaciclin .alpha.\ncomponent of Talsutin\nLiquamycin, veterinary\nPolycycline, antibiotic\ncomponent of Mysteclin-F\ncomponent of Tetrastatin\nVetquamycin-324 (free base)\nAchromycin, naphthacene derivative\n6-Methyl-1,11-dioxy-2-naphthacenecarboxamide\nWLN: L E6 C666 BV FV CU GUTTT&J DQ EQ GVZ HQ IN1&1 MQ M1 RQ\n2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-, [4S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.alpha.)]-\n2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-\nPolycycline','45033D6AACA6B262-FICuS-01-58','07BF70D0835A5C4F-FICTS-01-43','45033D6AACA6B262-uuuuu-01-07','InChI=1S/C22H24N2O8/c1-21(31)8-5-4-6-11(25)12(8)16(26)13-9(21)7-10-15(24(2)3)17(27)14(20(23)30)19(29)22(10,32)18(13)28/h4-6,9-10,15,25,27-28,31-32H,7H2,1-3H3,(H2,23,30)','InChIKey=OFVLGDICTFRJMM-UHFFFAOYSA-N','CN(C)C1C(O)=C(C(N)=O)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12','1'),
	(83168,0,0,'78734-78-8','Consistent with Molecular Formula','C9H13ClN2O',200.6675,NULL,'6866A5ECEC7CF4F0-FICuS-01-91','6866A5ECEC7CF4F0-FICTS-01-70','6866A5ECEC7CF4F0-uuuuu-01-40','InChI=1S/C9H13ClN2O/c10-6-8(13)12-9(7-11)4-2-1-3-5-9/h1-6H2,(H,12,13)','InChIKey=INVCOUXWXSTWNE-UHFFFAOYSA-N','N#CC1(NC(=O)CCl)CCCCC1',NULL),
	(83169,0,0,'23232-74-8','Consistent with Molecular Formula','C8H17ClN2O',192.6881,NULL,'2EDBC4F0A6D4E403-FICuS-01-7C','2EDBC4F0A6D4E403-FICTS-01-5B','2E27631599593D4D-uuuuu-01-F4','InChI=1S/C8H16N2O.ClH/c1-10-8(7(9)11)5-3-2-4-6-8;/h10H,2-6H2,1H3,(H2,9,11);1H','InChIKey=SLUIBNFTYDXZOD-UHFFFAOYSA-N','CNC1(C(N)=O)CCCCC1.Cl',NULL),
	(83170,0,0,'6304-72-9','Consistent with Molecular Formula','C11H15BrCl3NO',363.5086,'o-Cresol, .alpha.-[bis(2-chloroethyl)amino]-4-bromo-, hydrochloride','E94DAB8B5108B0F0-FICuS-01-70','E94DAB8B5108B0F0-FICTS-01-4F','E9B10C6E6E8569BE-uuuuu-01-33','InChI=1S/C11H14BrCl2NO.ClH/c12-10-1-2-11(16)9(7-10)8-15(5-3-13)6-4-14;/h1-2,7,16H,3-6,8H2;1H','InChIKey=WTWYWWNLYJWEOS-UHFFFAOYSA-N','Cl.Oc1ccc(Br)cc1CN(CCCl)CCCl',NULL),
	(83171,0,0,'3480-51-1','Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'A0E030AED2D53F11-FICuS-01-60','A0E030AED2D53F11-FICTS-01-3F','A0E030AED2D53F11-uuuuu-01-0F','InChI=1S/C12H18N2O4/c1-10-2-3-12(14(17)18)8-11(10)9-13(4-6-15)5-7-16/h2-3,8,15-16H,4-7,9H2,1H3','InChIKey=JKOPDKCZEZLALL-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1CN(CCO)CCO',NULL),
	(83172,0,0,NULL,'Consistent with Molecular Formula','C17H22N6O2',342.3998,NULL,'BBDA36AAB7129C5E-FICuS-01-8D','BBDA36AAB7129C5E-FICTS-01-6C','BBDA36AAB7129C5E-uuuuu-01-3C','InChI=1S/C17H22N6O2/c1-12-2-3-14(8-13(12)9-23(4-6-24)5-7-25)22-17-15-16(19-10-18-15)20-11-21-17/h2-3,8,10-11,24-25H,4-7,9H2,1H3,(H2,18,19,20,21,22)','InChIKey=YOEWRHQJDRKHFN-UHFFFAOYSA-N','Cc1ccc(Nc2ncnc3nc[nH]c23)cc1CN(CCO)CCO',NULL),
	(83173,3,0,'6612-76-6','Consistent with Molecular Formula','C14H21N5OS2',339.4728,NULL,'967D60E3407515F0-FICuS-01-3B','967D60E3407515F0-FICTS-01-1A','967D60E3407515F0-uuuuu-01-EA','InChI=1S/C14H21N5OS2/c1-3-21-6-9-10(22-4-2)5-11(20-9)19-8-18-12-13(15)16-7-17-14(12)19/h7-11H,3-6H2,1-2H3,(H2,15,16,17)','InChIKey=NGBILNMVLPNOJG-UHFFFAOYSA-N','CCSCC1OC(n2cnc3c(N)ncnc32)CC1SCC','1'),
	(83174,3,0,'6612-74-4','Consistent with Molecular Formula','C12H17N5O2S',295.3586,NULL,'99412B151F2FBB3F-FICuS-01-64','99412B151F2FBB3F-FICTS-01-43','99412B151F2FBB3F-uuuuu-01-13','InChI=1S/C12H17N5O2S/c1-2-20-4-8-7(18)3-9(19-8)17-6-16-10-11(13)14-5-15-12(10)17/h5-9,18H,2-4H2,1H3,(H2,13,14,15)','InChIKey=HXDKXHCXXHHVTD-UHFFFAOYSA-N','CCSCC1OC(n2cnc3c(N)ncnc32)CC1O','1'),
	(83175,4,0,'24386-76-3','Consistent with Molecular Formula','C10H12N4O5S',300.2886,'6-Thioxanthosine\nXanthosine, 6-thio-\nXanthosine, 6-thio-','2526306DA07420CE-FICuS-01-39','18499DA5E31C3102-FICTS-01-21','2526306DA07420CE-uuuuu-01-E8','InChI=1S/C10H12N4O5S/c15-1-3-5(16)6(17)9(19-3)14-2-11-4-7(14)12-10(18)13-8(4)20/h2-3,5-6,9,15-17H,1H2,(H2,12,13,18,20)','InChIKey=NWYWQXDBECLBTR-UHFFFAOYSA-N','O=c1[nH]c(=S)c2ncn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(83176,0,0,'33090-46-9','Consistent with Molecular Formula','C7H8N2O4',184.1512,NULL,'CC545E6E38EFEEDC-FICuS-01-B2','CC545E6E38EFEEDC-FICTS-01-91','CC545E6E38EFEEDC-uuuuu-01-61','InChI=1S/C7H8N2O4/c1-12-6(10)4-3-8-9-5(4)7(11)13-2/h3H,1-2H3,(H,8,9)','InChIKey=MBPCNHQXWVYNJQ-UHFFFAOYSA-N','COC(=O)c1c[nH]nc1C(=O)OC',NULL),
	(83177,0,0,'20366-94-3','Consistent with Molecular Formula','C7H7ClN4O',198.6115,NULL,'EE2E76AB6104F316-FICuS-01-63','C02A028F776FA787-FICTS-01-3D','EE2E76AB6104F316-uuuuu-01-12','InChI=1S/C7H7ClN4O/c1-2-13-6-4-5(10-3-9-4)11-7(8)12-6/h3H,2H2,1H3,(H,9,10,11,12)','InChIKey=WYSAMAYYPUFOSO-UHFFFAOYSA-N','CCOc1nc(Cl)nc2nc[nH]c12',NULL),
	(83178,0,0,'20419-75-4','Consistent with Molecular Formula','C6H3Br2N3O2',308.9166,'5H-Pyrrolo[3,2-d]pyrimidine-2,4-diol, 6,7-dibromo-','8E3673543C877416-FICuS-01-37','11DEE0E9CFAE87FC-FICTS-01-8B','8E3673543C877416-uuuuu-01-E6','InChI=1S/C6H3Br2N3O2/c7-1-2-3(9-4(1)8)5(12)11-6(13)10-2/h9H,(H2,10,11,12,13)','InChIKey=IXNBSULCPZTZJF-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]c(Br)c(Br)c2[nH]1',NULL),
	(83179,0,0,'20419-73-2','Consistent with Molecular Formula','C7H4BrN3O4',274.0303,NULL,'20F9177BFD7B29FA-FICuS-01-7E','AD133A56C107BC04-FICTS-01-32','20F9177BFD7B29FA-uuuuu-01-2D','InChI=1S/C7H4BrN3O4/c8-1-2-4(9-3(1)6(13)14)5(12)11-7(15)10-2/h9H,(H,13,14)(H2,10,11,12,15)','InChIKey=MPSCPTHDTTWEMR-UHFFFAOYSA-N','O=C(O)c1[nH]c2c(=O)[nH]c(=O)[nH]c2c1Br',NULL),
	(83180,2,0,'7057-48-9','Consistent with Molecular Formula','C10H11N5O2',233.2292,'2\',3\'-Dideoxy-2\',3\'-didehydroadenosine\n2\',3\'-Didehydro-2\',3\'-dideoxyadenosine\nPent-2-enofuranoside, adenine-9 2,3-dideoxy-\nAdenosine, 2\',3\'-didehydro-2\',3\'-dideoxy-\nAdenine, 9-(2,3-dideoxy-.beta.-D-glycero-pent-2-enofuranosyl)-','F72D964456831003-FICuS-01-2B','F72D964456831003-FICTS-01-0A','F72D964456831003-uuuuu-01-DA','InChI=1S/C10H11N5O2/c11-9-8-10(13-4-12-9)15(5-14-8)7-2-1-6(3-16)17-7/h1-2,4-7,16H,3H2,(H2,11,12,13)','InChIKey=JFUOUIPRAAGUGF-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1C=CC(CO)O1','1'),
	(83181,4,0,'16710-16-0','Consistent with Molecular Formula','C11H16N2O6',272.2572,NULL,'D29B4B0DE6983D51-FICuS-01-6B','D29B4B0DE6983D51-FICTS-01-4A','D29B4B0DE6983D51-uuuuu-01-1A','InChI=1S/C11H16N2O6/c1-4-5(2)13(11(18)12-9(4)17)10-8(16)7(15)6(3-14)19-10/h6-8,10,14-16H,3H2,1-2H3,(H,12,17,18)','InChIKey=CUJCOVAXFZKIAJ-UHFFFAOYSA-N','Cc1c(C)n(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(83182,4,0,'15135-21-4','Consistent with Molecular Formula','C13H14N2O6',294.2634,NULL,'3B0212AF394B2918-FICuS-01-3E','3B0212AF394B2918-FICTS-01-1D','3B0212AF394B2918-uuuuu-01-ED','InChI=1S/C13H14N2O6/c16-5-8-9(17)10(18)12(21-8)15-7-4-2-1-3-6(7)11(19)14-13(15)20/h1-4,8-10,12,16-18H,5H2,(H,14,19,20)','InChIKey=JUUDMKQEVVDVGD-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)c2ccccc12','1'),
	(83183,4,0,'23701-75-9','Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'5697C819EC8F05D1-FICuS-01-67','5697C819EC8F05D1-FICTS-01-46','5697C819EC8F05D1-uuuuu-01-16','InChI=1S/C13H14N2O5/c16-5-9-10(17)11(18)13(20-9)15-6-14-8-4-2-1-3-7(8)12(15)19/h1-4,6,9-11,13,16-18H,5H2','InChIKey=LVFOHHDSTHVJEE-UHFFFAOYSA-N','O=c1c2ccccc2ncn1C1OC(CO)C(O)C1O','1'),
	(83184,4,0,'15135-22-5','Consistent with Molecular Formula','C13H15N3O5',293.2786,NULL,'BB1F0EAFA16939E9-FICuS-01-89','55EC83051960FE8C-FICTS-01-3E','BB1F0EAFA16939E9-uuuuu-01-38','InChI=1S/C13H15N3O5/c14-11-6-3-1-2-4-7(6)16(13(20)15-11)12-10(19)9(18)8(5-17)21-12/h1-4,8-10,12,17-19H,5H2,(H2,14,15,20)','InChIKey=QJRMOKUTZGNUQR-UHFFFAOYSA-N','Nc1nc(=O)n(C2OC(CO)C(O)C2O)c2ccccc12','1'),
	(83185,0,0,NULL,'Consistent with Molecular Formula','C7H4BrNO4',246.0169,NULL,'B9B90B5151A121A8-FICuS-01-49','B9B90B5151A121A8-FICTS-01-28','B9B90B5151A121A8-uuuuu-01-F8','InChI=1S/C7H4BrNO4/c8-5-3-1-2-4(7(10)11)6(5)9(12)13/h1-3H,(H,10,11)','InChIKey=JAURIZJCCFDGDI-UHFFFAOYSA-N','O=C(O)c1cccc(Br)c1[N+](=O)[O-]',NULL),
	(83186,4,0,'4099-84-7','Consistent with Molecular Formula','C10H14N6O4',282.2584,NULL,'CB8A73D99BEDCFFC-FICuS-01-C2','2BC9EEF945EAD9DE-FICTS-01-94','CB8A73D99BEDCFFC-uuuuu-01-71','InChI=1S/C10H14N6O4/c11-1-3-5(17)6(18)9(20-3)16-2-13-4-7(16)14-10(12)15-8(4)19/h2-3,5-6,9,17-18H,1,11H2,(H3,12,14,15,19)','InChIKey=JUWYSPSHBRXOGR-UHFFFAOYSA-N','NCC1OC(n2cnc3c(=O)[nH]c(N)nc32)C(O)C1O','1'),
	(83187,4,0,NULL,'Consistent with Molecular Formula','C16H17N5O4S',375.4014,NULL,'86FEDA1EA848A1D9-FICuS-01-8F','86FEDA1EA848A1D9-FICTS-01-6E','86FEDA1EA848A1D9-uuuuu-01-3E','InChI=1S/C16H17N5O4S/c22-5-10-12(23)13(24)16(25-10)21-8-20-11-14(21)18-7-19-15(11)26-6-9-3-1-2-4-17-9/h1-4,7-8,10,12-13,16,22-24H,5-6H2','InChIKey=MYLPTWRLZBDWTN-UHFFFAOYSA-N','OCC1OC(n2cnc3c(SCc4ccccn4)ncnc32)C(O)C1O','1'),
	(83188,3,0,'4594-53-0','Consistent with Molecular Formula','C14H14Cl2N4O5',389.1944,NULL,'4FD31A470FA613CF-FICuS-01-6F','4FD31A470FA613CF-FICTS-01-4E','4FD31A470FA613CF-uuuuu-01-1E','InChI=1S/C14H14Cl2N4O5/c1-6(21)23-4-9-8(24-7(2)22)3-10(25-9)20-5-17-11-12(15)18-14(16)19-13(11)20/h5,8-10H,3-4H2,1-2H3','InChIKey=ZARMRBFJHQVCEX-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(Cl)nc(Cl)nc32)CC1OC(C)=O','1'),
	(83189,3,0,'4546-68-3','Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'70DD6BE83E77A7C0-FICuS-01-7C','70DD6BE83E77A7C0-FICTS-01-5B','70DD6BE83E77A7C0-uuuuu-01-2B','InChI=1S/C10H12N4O3/c15-3-8-7(16)1-9(17-8)14-5-13-6-2-11-4-12-10(6)14/h2,4-5,7-9,15-16H,1,3H2','InChIKey=WJBNIBFTNGZFBW-UHFFFAOYSA-N','OCC1OC(n2cnc3cncnc32)CC1O','1'),
	(83190,4,0,NULL,'Consistent with Molecular Formula','C10H12O9',276.1994,NULL,'D0FE3AD0EF7A4473-FICuS-01-83','D0FE3AD0EF7A4473-FICTS-01-62','D0FE3AD0EF7A4473-uuuuu-01-32','InChI=1S/C10H12O9/c1-4(11)16-8-7-6(18-10(13)19-7)5(17-8)3-15-9(12)14-2/h5-8H,3H2,1-2H3','InChIKey=PXCSPORSOOFMOA-UHFFFAOYSA-N','COC(=O)OCC1OC(OC(C)=O)C2OC(=O)OC12','1'),
	(83191,0,0,NULL,'Consistent with Molecular Formula','C16H24Cl2N2O',331.2844,'Benzenebutanamide, 4-[bis(2-chloroethyl)amino]-N,N-dimethyl-\nButyramide, 4-[p-[bis(2-chloroethyl)amino]phenyl]-N,N-dimethyl-','80351E0DF21E1A6D-FICuS-01-5B','80351E0DF21E1A6D-FICTS-01-3A','80351E0DF21E1A6D-uuuuu-01-0A','InChI=1S/C16H24Cl2N2O/c1-19(2)16(21)5-3-4-14-6-8-15(9-7-14)20(12-10-17)13-11-18/h6-9H,3-5,10-13H2,1-2H3','InChIKey=VMNREVRYMQLWCL-UHFFFAOYSA-N','CN(C)C(=O)CCCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(83192,2,0,'20934-09-2','Consistent with Molecular Formula','C7H13N2O5P',236.1639,NULL,'2343E1C16E79A898-FICuS-01-52','2343E1C16E79A898-FICTS-01-31','2343E1C16E79A898-uuuuu-01-01','InChI=1S/C7H13N2O5P/c1-2-7(9(10)11)5-13-15(12,14-6-7)8-3-4-8/h2-6H2,1H3','InChIKey=NYUKAUJMJZJATL-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(N2CC2)OC1','1'),
	(83193,3,0,'20934-10-5','Consistent with Molecular Formula','C8H15N2O5P',250.1907,NULL,'2ADC29E6EF49A766-FICuS-01-83','2ADC29E6EF49A766-FICTS-01-62','2ADC29E6EF49A766-uuuuu-01-32','InChI=1S/C8H15N2O5P/c1-3-8(10(11)12)5-14-16(13,15-6-8)9-4-7(9)2/h7H,3-6H2,1-2H3','InChIKey=AIGOQINEWULJSA-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(N2CC2C)OC1','1'),
	(83194,0,0,'33538-87-3','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'53BC5817FB18C4EB-FICuS-01-78','53BC5817FB18C4EB-FICTS-01-57','53BC5817FB18C4EB-uuuuu-01-27','InChI=1S/C11H14O2/c1-9-5-6-11(13-2)10(8-9)4-3-7-12/h5-8H,3-4H2,1-2H3','InChIKey=OBIIEBRHEZHORR-UHFFFAOYSA-N','COc1ccc(C)cc1CCC=O',NULL),
	(83195,0,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'741BCF0DD2074077-FICuS-01-51','741BCF0DD2074077-FICTS-01-30','741BCF0DD2074077-uuuuu-01-00','InChI=1S/C14H18O4/c1-10(15)12-6-7-14(17-3)13(9-12)5-4-8-18-11(2)16/h6-7,9H,4-5,8H2,1-3H3','InChIKey=UNCTXPKSHOSEQB-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1CCCOC(C)=O',NULL),
	(83196,0,0,'33538-82-8','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'16161ACCF98E4809-FICuS-01-5E','16161ACCF98E4809-FICTS-01-3D','16161ACCF98E4809-uuuuu-01-0D','InChI=1S/C12H16O3/c1-9(14)10-5-6-12(15-2)11(8-10)4-3-7-13/h5-6,8,13H,3-4,7H2,1-2H3','InChIKey=ZSXVLYYDTZYZCG-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1CCCO',NULL),
	(83197,0,0,'33538-86-2','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'9BE58CFC19568A00-FICuS-01-6E','9BE58CFC19568A00-FICTS-01-4D','9BE58CFC19568A00-uuuuu-01-1D','InChI=1S/C12H14O3/c1-9(14)10-5-6-12(15-2)11(8-10)4-3-7-13/h5-8H,3-4H2,1-2H3','InChIKey=LBHPSCQJRCPPME-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1CCC=O',NULL),
	(83198,0,0,'33538-85-1','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'C36726AE1AE95FC3-FICuS-01-79','C36726AE1AE95FC3-FICTS-01-58','C36726AE1AE95FC3-uuuuu-01-28','InChI=1S/C10H11BrO2/c1-13-10-5-4-9(11)7-8(10)3-2-6-12/h4-7H,2-3H2,1H3','InChIKey=VMDDRFMVXWCFRX-UHFFFAOYSA-N','COc1ccc(Br)cc1CCC=O',NULL),
	(83199,0,0,NULL,'Consistent with Molecular Formula','C10H10O',146.1884,NULL,'013E602FA3582FCF-FICuS-01-60','013E602FA3582FCF-FICTS-01-3F','013E602FA3582FCF-uuuuu-01-0F','InChI=1S/C10H10O/c1-8-4-5-10-9(7-8)3-2-6-11-10/h2,4-7H,3H2,1H3','InChIKey=QLPNSEKLTUJOFX-UHFFFAOYSA-N','Cc1ccc2c(c1)CC=CO2',NULL),
	(83200,0,0,NULL,'Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'55D71BE6509A979D-FICuS-01-66','55D71BE6509A979D-FICTS-01-45','55D71BE6509A979D-uuuuu-01-15','InChI=1S/C10H10O2/c1-11-9-4-5-10-8(7-9)3-2-6-12-10/h2,4-7H,3H2,1H3','InChIKey=MNLFLVFPSCWIOV-UHFFFAOYSA-N','COc1ccc2c(c1)CC=CO2',NULL),
	(83201,2,0,'46762-88-3','Consistent with Molecular Formula','C11H17N2O3P',256.2407,NULL,'A8C23A57326E1D96-FICuS-01-59','A8C23A57326E1D96-FICTS-01-38','A8C23A57326E1D96-uuuuu-01-08','InChI=1S/C11H17N2O3P/c1-11(12)8-15-17(14,16-9-11)13-7-10-5-3-2-4-6-10/h2-6H,7-9,12H2,1H3,(H,13,14)','InChIKey=ZPUBXQKRZFHQIS-UHFFFAOYSA-N','CC1(N)COP(=O)(NCc2ccccc2)OC1','1'),
	(83202,2,0,'20926-51-6','Consistent with Molecular Formula','C11H22N3O6P',323.2851,NULL,'5568AF9FC956E38D-FICuS-01-80','5568AF9FC956E38D-FICTS-01-5F','5568AF9FC956E38D-uuuuu-01-2F','InChI=1S/C11H22N3O6P/c1-11(14(15)16)9-19-21(17,20-10-11)12-3-2-4-13-5-7-18-8-6-13/h2-10H2,1H3,(H,12,17)','InChIKey=BBFOMNQPDFFACI-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(NCCCN2CCOCC2)OC1','1'),
	(83203,4,0,'20133-56-6','Consistent with Molecular Formula','C8H14N2O11P2',376.1529,NULL,'8FE467E9CE1E4B18-FICuS-01-86','8FE467E9CE1E4B18-FICTS-01-65','8FE467E9CE1E4B18-uuuuu-01-35','InChI=1S/C8H14N2O11P2/c1-7(9(11)12)3-17-22(15,18-4-7)21-23(16)19-5-8(2,6-20-23)10(13)14/h3-6H2,1-2H3','InChIKey=SGEAYRJOFDICCL-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(OP2(=O)OCC(C)([N+](=O)[O-])CO2)OC1','1'),
	(83204,2,0,'20926-53-8','Consistent with Molecular Formula','C5H13ClN3O5P',261.6016,NULL,'513B8990A46378BE-FICuS-01-50','513B8990A46378BE-FICTS-01-2F','51C72E759BEEA1F0-uuuuu-01-26','InChI=1S/C5H12N3O5P.ClH/c1-5(8(9)10)3-12-14(11,7-6-2)13-4-5;/h6H,3-4H2,1-2H3,(H,7,11);1H','InChIKey=JHLIBMOLQNHFSZ-UHFFFAOYSA-N','CNNP1(=O)OCC(C)([N+](=O)[O-])CO1.Cl','1'),
	(83205,3,0,'20934-11-6','Consistent with Molecular Formula','C9H17N2O5P',264.2175,NULL,'D69CF9C8ACF8A011-FICuS-01-8C','D69CF9C8ACF8A011-FICTS-01-6B','D69CF9C8ACF8A011-uuuuu-01-3B','InChI=1S/C9H17N2O5P/c1-3-8-5-10(8)17(14)15-6-9(4-2,7-16-17)11(12)13/h8H,3-7H2,1-2H3','InChIKey=RGGODSWNXJVWQV-UHFFFAOYSA-N','CCC1CN1P1(=O)OCC(CC)([N+](=O)[O-])CO1','1'),
	(83206,2,0,'20934-12-7','Consistent with Molecular Formula','C11H16N3O5P',301.2383,NULL,'C9E21B5DADA523F5-FICuS-01-81','C9E21B5DADA523F5-FICTS-01-60','C9E21B5DADA523F5-uuuuu-01-30','InChI=1S/C11H16N3O5P/c1-2-11(14(15)16)8-18-20(17,19-9-11)13-7-10-3-5-12-6-4-10/h3-6H,2,7-9H2,1H3,(H,13,17)','InChIKey=QXBJXLBKFRPYLI-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(NCc2ccncc2)OC1','1'),
	(83207,2,0,'20934-13-8','Consistent with Molecular Formula','C11H16N3O5P',301.2383,NULL,'985B57608E718796-FICuS-01-44','985B57608E718796-FICTS-01-23','985B57608E718796-uuuuu-01-F3','InChI=1S/C11H16N3O5P/c1-2-11(14(15)16)8-18-20(17,19-9-11)13-7-10-4-3-5-12-6-10/h3-6H,2,7-9H2,1H3,(H,13,17)','InChIKey=JRNRSSLZFWTERJ-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(NCc2cccnc2)OC1','1'),
	(83208,0,0,'20145-06-6','Consistent with Molecular Formula','C4H8NO6P',197.0841,NULL,'B1AC2D9FF1E73762-FICuS-01-78','B1AC2D9FF1E73762-FICTS-01-57','B1AC2D9FF1E73762-uuuuu-01-27','InChI=1S/C4H8NO6P/c1-4(5(6)7)2-10-12(8,9)11-3-4/h2-3H2,1H3,(H,8,9)','InChIKey=BBNWVQWEQDOVJL-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(O)OC1',NULL),
	(83209,0,0,'20133-62-4','Consistent with Molecular Formula','C5H10NO6P',211.1109,NULL,'9A366BCF5DE465D8-FICuS-01-84','9A366BCF5DE465D8-FICTS-01-63','9A366BCF5DE465D8-uuuuu-01-33','InChI=1S/C5H10NO6P/c1-2-5(6(7)8)3-11-13(9,10)12-4-5/h2-4H2,1H3,(H,9,10)','InChIKey=QJEKCOUUPXSTBA-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(O)OC1',NULL),
	(83210,0,0,'20133-57-7','Consistent with Molecular Formula','C9H19N2O6P',282.2327,NULL,'A53907F132B94334-FICuS-01-35','A53907F132B94334-FICTS-01-14','B1AC2D9FF1E73762-uuuuu-01-27','InChI=1S/C5H11N.C4H8NO6P/c6-5-3-1-2-4-5;1-4(5(6)7)2-10-12(8,9)11-3-4/h5H,1-4,6H2;2-3H2,1H3,(H,8,9)','InChIKey=VLGUBXPEOGLHIL-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(O)OC1.NC1CCCC1',NULL),
	(83211,0,0,'20133-67-9','Consistent with Molecular Formula','C10H21N2O6P',296.2595,NULL,'8EA341A19EBA118E-FICuS-01-6F','8EA341A19EBA118E-FICTS-01-4E','9A366BCF5DE465D8-uuuuu-01-33','InChI=1S/C5H10NO6P.C5H11N/c1-2-5(6(7)8)3-11-13(9,10)12-4-5;6-5-3-1-2-4-5/h2-4H2,1H3,(H,9,10);5H,1-4,6H2','InChIKey=YHGNTPXRVLMZRA-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(O)OC1.NC1CCCC1',NULL),
	(83212,0,0,'20133-68-0','Consistent with Molecular Formula','C11H16FN2O6P',322.2294,NULL,'678AAAB18620DE02-FICuS-01-5D','678AAAB18620DE02-FICTS-01-3C','9A366BCF5DE465D8-uuuuu-01-33','InChI=1S/C6H6FN.C5H10NO6P/c7-5-1-3-6(8)4-2-5;1-2-5(6(7)8)3-11-13(9,10)12-4-5/h1-4H,8H2;2-4H2,1H3,(H,9,10)','InChIKey=CCLWSXZXVWYJHI-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(O)OC1.Nc1ccc(F)cc1',NULL),
	(83213,0,0,'20133-69-1','Consistent with Molecular Formula','C12H19N2O6PS',350.3257,NULL,'E82339EE1F2BC340-FICuS-01-64','E82339EE1F2BC340-FICTS-01-43','9A366BCF5DE465D8-uuuuu-01-33','InChI=1S/C7H9NS.C5H10NO6P/c1-9-7-4-2-6(8)3-5-7;1-2-5(6(7)8)3-11-13(9,10)12-4-5/h2-5H,8H2,1H3;2-4H2,1H3,(H,9,10)','InChIKey=BMRQVOFFTUPBSC-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(O)OC1.CSc1ccc(N)cc1',NULL),
	(83214,0,0,'20133-70-4','Consistent with Molecular Formula','C18H36?N3O6P',421.4727,NULL,'B2EA90E623388091-FICuS-01-47','B2EA90E623388091-FICTS-01-26','B2EA90E623388091-uuuuu-01-F6','InChI=1S/C13H26N2.C5H10NO6P/c1(2-12-4-8-14-9-5-12)3-13-6-10-15-11-7-13;1-2-5(6(7)8)3-11-13(9,10)12-4-5/h12-15H,1-11H2;2-4H2,1H3,(H,9,10)','InChIKey=VSTBOTFWJCBEER-UHFFFAOYSA-N','*.C(CC1CCNCC1)CC1CCNCC1.CCC1([N+](=O)[O-])COP(=O)(O)OC1',NULL),
	(83215,0,0,'20133-71-5','Consistent with Molecular Formula','C7H18?3N3O6P',271.2095,NULL,'89345286145BA4A6-FICuS-01-3C','89345286145BA4A6-FICTS-01-1B','89345286145BA4A6-uuuuu-01-EB','InChI=1S/C5H10NO6P.C2H8N2/c1-2-5(6(7)8)3-11-13(9,10)12-4-5;3-1-2-4/h2-4H2,1H3,(H,9,10);1-4H2','InChIKey=RKDRZJDTCGFOJP-UHFFFAOYSA-N','*.*.*.CCC1([N+](=O)[O-])COP(=O)(O)OC1.NCCN',NULL),
	(83216,2,0,'20133-72-6','Consistent with Molecular Formula','C16H27N3O9P2',467.3515,NULL,'32F451986F8A784E-FICuS-01-5A','32F451986F8A784E-FICTS-01-39','A8C23A57326E1D96-uuuuu-01-08','InChI=1S/C11H17N2O3P.C5H10NO6P/c1-11(12)8-15-17(14,16-9-11)13-7-10-5-3-2-4-6-10;1-2-5(6(7)8)3-11-13(9,10)12-4-5/h2-6H,7-9,12H2,1H3,(H,13,14);2-4H2,1H3,(H,9,10)','InChIKey=CCVUAXCQDXGBNF-UHFFFAOYSA-N','CC1(N)COP(=O)(NCc2ccccc2)OC1.CCC1([N+](=O)[O-])COP(=O)(O)OC1','1'),
	(83217,1,0,'20133-73-7','Consistent with Molecular Formula','C10H21N2O7P',312.2589,NULL,'2AD8EB671F6A6597-FICuS-01-73','2AD8EB671F6A6597-FICTS-01-52','9A366BCF5DE465D8-uuuuu-01-33','InChI=1S/C5H10NO6P.C5H11NO/c1-2-5(6(7)8)3-11-13(9,10)12-4-5;6-4-5-2-1-3-7-5/h2-4H2,1H3,(H,9,10);5H,1-4,6H2','InChIKey=WRYHWCZEHFDLTR-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(O)OC1.NCC1CCCO1','1'),
	(83218,0,0,'35232-55-4','Consistent with Molecular Formula','C15H10Br2O6',446.0484,NULL,'E79C88484E190924-FICuS-01-4D','E79C88484E190924-FICTS-01-2C','E79C88484E190924-uuuuu-01-FC','InChI=1S/C15H10Br2O6/c16-8-2-6(12(18)10(4-8)14(20)21)1-7-3-9(17)5-11(13(7)19)15(22)23/h2-5,18-19H,1H2,(H,20,21)(H,22,23)','InChIKey=LWQWHZWYCPLAKB-UHFFFAOYSA-N','O=C(O)c1cc(Br)cc(Cc2cc(Br)cc(C(=O)O)c2O)c1O',NULL),
	(83219,0,0,'24628-23-7','Consistent with Molecular Formula','C30H23ClOSn',553.6541,NULL,'6EFDDCD61ECBAFA1-FICuS-01-C1','6EFDDCD61ECBAFA1-FICTS-01-A0','6EFDDCD61ECBAFA1-uuuuu-01-70','InChI=1S/C12H9ClO.3C6H5.Sn/c13-10-6-7-12(14)11(8-10)9-4-2-1-3-5-9;3*1-2-4-6-5-3-1;/h1-8,14H;3*1-5H;/q;;;;+1/p-1','InChIKey=ALQJTKPWSILVIQ-UHFFFAOYSA-M','Clc1ccc(O[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)c(-c2ccccc2)c1',NULL),
	(83220,0,0,'23535-88-8','Consistent with Molecular Formula','C17H22O6Sn',441.0472,NULL,'87AB96A5D556D632-FICuS-01-61','87AB96A5D556D632-FICTS-01-40','1739DE6BCD30CCE6-uuuuu-01-36','InChI=1S/C9H6O6.2C4H9.Sn/c10-7(11)4-1-2-5(8(12)13)6(3-4)9(14)15;2*1-3-4-2;/h1-3H,(H,10,11)(H,12,13)(H,14,15);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=VPHXQNUCURIRMB-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)c2ccc(C(=O)O)cc2C(=O)O1',NULL),
	(83221,0,0,'24240-10-6','Consistent with Molecular Formula','C12H14ClN3O',251.7151,NULL,'23217B846E8DF1FC-FICuS-01-6B','23217B846E8DF1FC-FICTS-01-4A','23217B846E8DF1FC-uuuuu-01-1A','InChI=1S/C12H14ClN3O/c1-2-3-6-14-12(17)16-11-5-4-10(13)7-9(11)8-15-16/h4-5,7-8H,2-3,6H2,1H3,(H,14,17)','InChIKey=WOVDQXQWMYKPDP-UHFFFAOYSA-N','CCCCNC(=O)n1ncc2cc(Cl)ccc21',NULL),
	(83222,0,0,'42239-36-1','Consistent with Molecular Formula','C8H6N4O5',238.1592,NULL,'54D733F4F7683F23-FICuS-01-54','54D733F4F7683F23-FICTS-01-33','54D733F4F7683F23-uuuuu-01-03','InChI=1S/C8H6N4O5/c13-4-10-6-2-8(12(16)17)7(11(14)15)1-5(6)3-9-10/h1-3,13H,4H2','InChIKey=RENVLLDJKISVFJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc2cnn(CO)c2cc1[N+](=O)[O-]',NULL),
	(83223,0,0,'4812-45-7','Consistent with Molecular Formula','C7H4ClN3O2',197.5805,NULL,'CEBB0230AAA11EA6-FICuS-01-79','CEBB0230AAA11EA6-FICTS-01-58','CEBB0230AAA11EA6-uuuuu-01-28','InChI=1S/C7H4ClN3O2/c8-7-5-3-4(11(12)13)1-2-6(5)9-10-7/h1-3H,(H,9,10)','InChIKey=UOWPRWCAMGTPHI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]nc(Cl)c2c1',NULL),
	(83224,0,0,'36760-20-0','Consistent with Molecular Formula','C7H4Cl2N2',187.028,NULL,'725ACE24F7B692F5-FICuS-01-6F','725ACE24F7B692F5-FICTS-01-4E','725ACE24F7B692F5-uuuuu-01-1E','InChI=1S/C7H4Cl2N2/c8-4-1-2-6-5(3-4)7(9)11-10-6/h1-3H,(H,10,11)','InChIKey=QQZISIWJMCCCNH-UHFFFAOYSA-N','Clc1ccc2[nH]nc(Cl)c2c1',NULL),
	(83225,0,1,'80017-20-5','Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'FBADFAEFB763D929-FICuS-01-B0','FBADFAEFB763D929-FICTS-01-8F','D2D97CDD882C780D-uuuuu-01-33','InChI=1S/C10H17NO/c1-8(2)5-4-6-9(3)7-10(11)12/h5,7H,4,6H2,1-3H3,(H2,11,12)/b9-7-','InChIKey=JJYIOZSRKCDLFJ-CLFYSBASSA-N','CC(C)=CCC/C(C)=C\\C(N)=O','1'),
	(83226,8,0,'92588-72-2','Consistent with Molecular Formula','C29H49NO2',443.7116,NULL,'FAB2BDE27A5AE4C9-FICuS-01-A2','FAB2BDE27A5AE4C9-FICTS-01-81','F84564D9AAB4073F-uuuuu-01-1C','InChI=1S/C29H49NO2/c1-19(2)8-7-9-20(3)24-12-13-25-23-11-10-21-18-22(32-27(31)30-6)14-16-28(21,4)26(23)15-17-29(24,25)5/h10,19-20,22-26H,7-9,11-18H2,1-6H3,(H,30,31)/t20-,22+,23+,24-,25+,26+,28+,29-/m1/s1','InChIKey=RNMRMPBAIMIQFN-OHPSOFBHSA-N','CNC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(83227,0,0,'14143-27-2','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'BA7020E5CEF59A47-FICuS-01-75','BA7020E5CEF59A47-FICTS-01-54','BA7020E5CEF59A47-uuuuu-01-24','InChI=1S/C10H12O2S/c1-7-6-9(12-8(2)11)4-5-10(7)13-3/h4-6H,1-3H3','InChIKey=DVMLSOIBVZINOH-UHFFFAOYSA-N','CSc1ccc(OC(C)=O)cc1C',NULL),
	(83228,0,1,'30289-09-9','Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'71619D6D4FE10A55-FICuS-01-58','71619D6D4FE10A55-FICTS-01-37','2F8AB7F10C753824-uuuuu-01-07','InChI=1S/C14H20N2O2/c1-4-5-11-13(12-9-7-6-8-10-12)15-18-14(17)16(2)3/h6-10H,4-5,11H2,1-3H3/b15-13+','InChIKey=WDOUURIMODBNOF-FYWRMAATSA-N','CCCC/C(=N\\OC(=O)N(C)C)c1ccccc1','1'),
	(83229,0,1,'30289-08-8','Consistent with Molecular Formula','C11H12Cl2N2O2',275.134,NULL,'FB7675713B66F2BA-FICuS-01-6C','FB7675713B66F2BA-FICTS-01-4B','37A911CDF9D72CEF-uuuuu-01-3D','InChI=1S/C11H12Cl2N2O2/c1-7(14-17-11(16)15(2)3)9-6-8(12)4-5-10(9)13/h4-6H,1-3H3/b14-7-','InChIKey=QFZODXHAPYJQGD-AUWJEWJLSA-N','C/C(=N\\OC(=O)N(C)C)c1cc(Cl)ccc1Cl','1'),
	(83230,0,1,'30289-00-0','Consistent with Molecular Formula','C11H13ClN2O2',240.6889,NULL,'97C05019D85FD904-FICuS-01-51','97C05019D85FD904-FICTS-01-30','4262666D4C12F2DC-uuuuu-01-03','InChI=1S/C11H13ClN2O2/c1-8(13-16-11(15)14(2)3)9-5-4-6-10(12)7-9/h4-7H,1-3H3/b13-8-','InChIKey=UIIKGYKIFQEDTH-JYRVWZFOSA-N','C/C(=N\\OC(=O)N(C)C)c1cccc(Cl)c1','1'),
	(83231,0,0,'20663-11-0','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'9F38871C0427A93A-FICuS-01-4F','9F38871C0427A93A-FICTS-01-2E','9F38871C0427A93A-uuuuu-01-FE','InChI=1S/C16H14N2O2/c1-18(2)16(19)20-17-15-13-9-5-3-7-11(13)12-8-4-6-10-14(12)15/h3-10H,1-2H3','InChIKey=VRYZETAUQLKBOX-UHFFFAOYSA-N','CN(C)C(=O)ON=C1c2ccccc2-c2ccccc21',NULL),
	(83232,0,1,'30289-11-3','Consistent with Molecular Formula','C11H12Cl2N2O2',275.134,NULL,'58DF01A1481EDB16-FICuS-01-60','58DF01A1481EDB16-FICTS-01-3F','1A99BF6FC82F2688-uuuuu-01-29','InChI=1S/C11H12Cl2N2O2/c1-7(14-17-11(16)15(2)3)8-4-5-9(12)10(13)6-8/h4-6H,1-3H3/b14-7-','InChIKey=MQDJYNKKZAMYND-AUWJEWJLSA-N','C/C(=N\\OC(=O)N(C)C)c1ccc(Cl)c(Cl)c1','1'),
	(83233,2,1,'33303-53-6','Consistent with Molecular Formula','C11H21N2O2PS',276.3329,NULL,'898E2E41ADA34194-FICuS-01-5C','46B61D5331FFB94E-FICTS-01-49','898E2E41ADA34194-uuuuu-01-0B','InChI=1S/C11H21N2O2PS/c1-3-14-16(17,15-4-2)13-12-11-8-9-5-6-10(11)7-9/h9-10H,3-8H2,1-2H3,(H,13,17)/b12-11+','InChIKey=HJGAAOPTJYYZHT-VAWYXSNFSA-N','CCOP(=S)(N/N=C1\\CC2CCC1C2)OCC','1'),
	(83234,1,0,'89851-88-7','Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'2E995F55F3695B6C-FICuS-01-6D','2E995F55F3695B6C-FICTS-01-4C','2E995F55F3695B6C-uuuuu-01-1C','InChI=1S/C7H12N2O2/c1-7-4-8(5-10)2-3-9(7)6-11/h5-7H,2-4H2,1H3','InChIKey=BIVIDKSECBOVNI-UHFFFAOYSA-N','CC1CN(C=O)CCN1C=O','1'),
	(83235,0,0,'7663-77-6','Consistent with Molecular Formula','C7H14N2O',142.2004,'N-(3-Aminopropyl)-2-pyrrolidinone\n2-Pyrrolidinone, 1-(3-aminopropyl)-\n2-Pyrrolidinone, 1-(3-aminopropyl)-','1E4F03A8DD9F0DC6-FICuS-01-87','1E4F03A8DD9F0DC6-FICTS-01-66','1E4F03A8DD9F0DC6-uuuuu-01-36','InChI=1S/C7H14N2O/c8-4-2-6-9-5-1-3-7(9)10/h1-6,8H2','InChIKey=HJORCZCMNWLHMB-UHFFFAOYSA-N','NCCCN1CCCC1=O',NULL),
	(83236,0,0,'1474-78-8','Consistent with Molecular Formula','C7H15O5P',210.1663,'Triethyl phosphonoformate\nTriethyl carboxyphosphonate\nTriethyl phosphonomethanoate\nDiethyl carbethoxyphosphonate\nDiethyl ethoxycarbonylphosphonate\nFormic acid, phosphono-, triethyl ester\nPhosphinecarboxylic acid, diethoxy-, ethyl ester, oxide','515AB8487B67A15A-FICuS-01-57','515AB8487B67A15A-FICTS-01-36','515AB8487B67A15A-uuuuu-01-06','InChI=1S/C7H15O5P/c1-4-10-7(8)13(9,11-5-2)12-6-3/h4-6H2,1-3H3','InChIKey=NOJFJZZMRDSOLM-UHFFFAOYSA-N','CCOC(=O)P(=O)(OCC)OCC',NULL),
	(83237,1,0,'770-05-8','Consistent with Molecular Formula','C8H12ClNO2',189.6413,'Stagural\ndl-Epirenor hydrochloride\ndl-Octopamine hydrochloride\n(.+-.)-Octopamine hydrochloride\nBenzenemethanol, .alpha.-(aminomethyl)-4-hydroxy-, hydrochloride, (.+-.)-\nBenzyl alcohol, .alpha.-(aminomethyl)-p-hydroxy-, hydrochloride, (.+-.)-','FB7B1B801EEF81DC-FICuS-01-94','FB7B1B801EEF81DC-FICTS-01-73','FB87BC6521625892-uuuuu-01-00','InChI=1S/C8H11NO2.ClH/c9-5-8(11)6-1-3-7(10)4-2-6;/h1-4,8,10-11H,5,9H2;1H','InChIKey=PUMZXCBVHLCWQG-UHFFFAOYSA-N','Cl.NCC(O)c1ccc(O)cc1','1'),
	(83238,1,0,'3744-87-4','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'FD63D3CDB77E893D-FICuS-01-95','FD63D3CDB77E893D-FICTS-01-74','FD63D3CDB77E893D-uuuuu-01-44','InChI=1S/C8H15NO4/c1-5(6(10)11)9-7(12)13-8(2,3)4/h5H,1-4H3,(H,9,12)(H,10,11)','InChIKey=QVHJQCGUWFKTSE-UHFFFAOYSA-N','CC(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(83239,0,1,'15857-68-8','Consistent with Molecular Formula','C9H9NOS',179.2362,'Thiochroman-4-one, oxime\n4H-1-Benzothiopyran-4-one, 2,3-dihydro-, oxime','347FCEEA87BC14E7-FICuS-01-8E','347FCEEA87BC14E7-FICTS-01-6D','AD1793C047E9303A-uuuuu-01-02','InChI=1S/C9H9NOS/c11-10-8-5-6-12-9-4-2-1-3-7(8)9/h1-4,11H,5-6H2/b10-8-','InChIKey=RARVWGVWROHFMP-NTMALXAHSA-N','O/N=C1/CCSc2ccccc21','1'),
	(83240,0,0,'14063-83-3','Consistent with Molecular Formula','C10H7ClOS',210.6777,NULL,'6031CE4C286D1101-FICuS-01-37','6031CE4C286D1101-FICTS-01-16','6031CE4C286D1101-uuuuu-01-E6','InChI=1S/C10H7ClOS/c11-10-7(5-12)6-13-9-4-2-1-3-8(9)10/h1-5H,6H2','InChIKey=DADSQEKJVIEJHZ-UHFFFAOYSA-N','O=CC1=C(Cl)c2ccccc2SC1',NULL),
	(83241,1,0,'91716-96-0','Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'8EDBC03132212E75-FICuS-01-4C','8EDBC03132212E75-FICTS-01-2B','8EDBC03132212E75-uuuuu-01-FB','InChI=1S/C10H17NO4/c1-10(2,3)15-9(14)11-6-4-5-7(11)8(12)13/h7H,4-6H2,1-3H3,(H,12,13)','InChIKey=ZQEBQGAAWMOMAI-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCCC1C(=O)O','1'),
	(83242,1,0,'13139-15-6','Consistent with Molecular Formula','C11H21NO4',231.2912,'tert-Butoxycarbonylleucine\ntert-Butyloxycarbonylleucine\nN-tert-Butoxycarbonylleucine\ntert-Butoxycarbonyl-L-leucine\ntert-Butyloxycarbonyl-L-leucine\nN-tert-Butoxycarbonyl-L-leucine\nN-(tert-Butoxycarbonyl)-L-leucine\nN-tert-Butyloxycarbonyl-L-leucine\nN-[(1,1-Dimethylethoxy)carbonyl]-L-leucine\nN-(tert-Butoxycarbonyl)-L-leucine monohydrate\nL-Leucine, N-[(1,1-dimethylethoxy)carbonyl]-\nLeucine, N-carboxy-, N-tert-butyl ester, L-','9082B2D0370BEA54-FICuS-01-4D','9082B2D0370BEA54-FICTS-01-2C','9082B2D0370BEA54-uuuuu-01-FC','InChI=1S/C11H21NO4/c1-7(2)6-8(9(13)14)12-10(15)16-11(3,4)5/h7-8H,6H2,1-5H3,(H,12,15)(H,13,14)','InChIKey=MDXGYYOJGPFFJL-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(83243,0,0,'7797-81-1','Consistent with Molecular Formula','C12H7NO3',213.1922,'N-Hydroxynaphthalimide\nNaphthalhydroxamic acid\nNaphthalimide, N-hydroxy-\nN-Hydroxy-1,8-naphthalimide\n1H-Benz[de]isoquinoline-1,3(2H)-dione, 2-hydroxy-','DF705B525AF6BA30-FICuS-01-6E','DF705B525AF6BA30-FICTS-01-4D','DF705B525AF6BA30-uuuuu-01-1D','InChI=1S/C12H7NO3/c14-11-8-5-1-3-7-4-2-6-9(10(7)8)12(15)13(11)16/h1-6,16H','InChIKey=KTWCUGUUDHJVIH-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1O',NULL),
	(83244,4,0,NULL,'Consistent with Molecular Formula','C16H23?NO7',341.3602,NULL,'F0B14120F947C7C6-FICuS-01-54','F0B14120F947C7C6-FICTS-01-33','F0B14120F947C7C6-uuuuu-01-03','InChI=1S/C12H17NO.C4H6O6/c1-10-12(14-9-8-13(10)2)11-6-4-3-5-7-11;5-1(3(7)8)2(6)4(9)10/h3-7,10,12H,8-9H2,1-2H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=VEPOHXYIFQMVHW-UHFFFAOYSA-N','*.CC1C(c2ccccc2)OCCN1C.O=C(O)C(O)C(O)C(=O)O','1'),
	(83245,0,0,'339-25-3','Consistent with Molecular Formula','C13H11FO3S',266.2865,NULL,'92DD0A14CAFE7A61-FICuS-01-7E','92DD0A14CAFE7A61-FICTS-01-5D','92DD0A14CAFE7A61-uuuuu-01-2D','InChI=1S/C13H11FO3S/c1-17-11-4-8-13(9-5-11)18(15,16)12-6-2-10(14)3-7-12/h2-9H,1H3','InChIKey=XVEAQFRUUXUAOU-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)c2ccc(F)cc2)cc1',NULL),
	(83246,0,0,'2409-36-1','Consistent with Molecular Formula','C13H11NO',197.236,'Carbazole-9-methanol','9B854EB1485922D2-FICuS-01-4F','9B854EB1485922D2-FICTS-01-2E','9B854EB1485922D2-uuuuu-01-FE','InChI=1S/C13H11NO/c15-9-14-12-7-3-1-5-10(12)11-6-2-4-8-13(11)14/h1-8,15H,9H2','InChIKey=LRQYFGXOJXXKGQ-UHFFFAOYSA-N','OCn1c2ccccc2c2ccccc21',NULL),
	(83247,0,0,'78987-46-9','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'94ECF9E54A3E8707-FICuS-01-78','94ECF9E54A3E8707-FICTS-01-57','94ECF9E54A3E8707-uuuuu-01-27','InChI=1S/C13H17NO2/c1-2-13(15)11-3-5-12(6-4-11)14-7-9-16-10-8-14/h3-6H,2,7-10H2,1H3','InChIKey=ZEFQETIGOMAQDT-UHFFFAOYSA-N','CCC(=O)c1ccc(N2CCOCC2)cc1',NULL),
	(83248,2,0,NULL,'Consistent with Molecular Formula','C15H10Cl2O3',309.1482,NULL,'45DDC39A40C105C8-FICuS-01-60','45DDC39A40C105C8-FICTS-01-3F','45DDC39A40C105C8-uuuuu-01-0F','InChI=1S/C15H10Cl2O3/c16-10-5-3-4-9(8-10)15(13(20-15)14(18)19)11-6-1-2-7-12(11)17/h1-8,13H,(H,18,19)','InChIKey=ZLEYYNBRZZXPFX-UHFFFAOYSA-N','O=C(O)C1OC1(c1cccc(Cl)c1)c1ccccc1Cl','1'),
	(83249,2,0,'5950-69-6','Consistent with Molecular Formula','C18H14O8',358.3038,'Hydrindantin dihydrate\nHydrindantin, anhydrous\nWLN: L56 BVT&J CQ DQ DQ C- CL56 BVT&J CQ DQ DQ\n[2,2\'-Bi-1H-indene]-1,1\'-dione, 2,2\',3,3\'-tetrahydro-2,2\',3,3,3\',3\'-hexahydroxy-\n[2,2\'-Biindan]-1,1\'-dione, 2,2\',3,3,3\',3\'-hexahydroxy-','C2EE8D2C783B0BD8-FICuS-01-89','C2EE8D2C783B0BD8-FICTS-01-68','C2EE8D2C783B0BD8-uuuuu-01-38','InChI=1S/C18H14O8/c19-13-9-5-1-3-7-11(9)17(23,24)15(13,21)16(22)14(20)10-6-2-4-8-12(10)18(16,25)26/h1-8,21-26H','InChIKey=QHVADKNWNMILPQ-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(O)C1(O)C1(O)C(=O)c2ccccc2C1(O)O','1'),
	(83250,3,0,'14721-66-5','Consistent with Molecular Formula','C20H40O2',312.5348,'Phytanate\nPhytanic acid\n3,7,11,15-Tetramethylhexadecanoic acid\nHexadecanoic acid, 3,7,11,15-tetramethyl-\nHexadecanoic acid, 3,7,11,15-tetramethyl-','EE7CCDBD99309ED9-FICuS-01-A8','EE7CCDBD99309ED9-FICTS-01-87','EE7CCDBD99309ED9-uuuuu-01-57','InChI=1S/C20H40O2/c1-16(2)9-6-10-17(3)11-7-12-18(4)13-8-14-19(5)15-20(21)22/h16-19H,6-15H2,1-5H3,(H,21,22)','InChIKey=RLCKHJSFHOZMDR-UHFFFAOYSA-N','CC(C)CCCC(C)CCCC(C)CCCC(C)CC(=O)O','1'),
	(83251,1,0,'3065-27-8','Consistent with Molecular Formula','C23H18Cl3NO4',478.7585,NULL,'8BCC4A4A0CD2B9DC-FICuS-01-9C','8BCC4A4A0CD2B9DC-FICTS-01-7B','8BCC4A4A0CD2B9DC-uuuuu-01-4B','InChI=1S/C23H18Cl3NO4/c24-17-12-19(26)21(13-18(17)25)31-22(28)20(11-15-7-3-1-4-8-15)27-23(29)30-14-16-9-5-2-6-10-16/h1-10,12-13,20H,11,14H2,(H,27,29)','InChIKey=DQUNNSOIEICROK-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)Oc1cc(Cl)c(Cl)cc1Cl)OCc1ccccc1','1'),
	(83252,0,0,'72520-37-7','Consistent with Molecular Formula','C17H11ClO3S',330.7851,NULL,'54140A1F2271F54D-FICuS-01-3C','54140A1F2271F54D-FICTS-01-1B','54140A1F2271F54D-uuuuu-01-EB','InChI=1S/C17H11ClO3S/c18-10-5-7-11(8-6-10)22-9-14-15(19)12-3-1-2-4-13(12)16(20)17(14)21/h1-8,21H,9H2','InChIKey=CYHTWOQKTSMSFN-UHFFFAOYSA-N','O=C1C(O)=C(CSc2ccc(Cl)cc2)C(=O)c2ccccc21',NULL),
	(83253,0,0,'74227-89-7','Consistent with Molecular Formula','C23H33NO3',371.5186,NULL,'D8EB6DCFB86B3220-FICuS-01-86','73E1AEEEF6BE573E-FICTS-01-7D','D8EB6DCFB86B3220-uuuuu-01-35','InChI=1S/C23H33NO3/c1-2-3-4-5-6-7-8-9-10-13-16-24-17-20-21(25)18-14-11-12-15-19(18)22(26)23(20)27/h11-12,14-15,24,27H,2-10,13,16-17H2,1H3','InChIKey=OQROPUGEGAMNFO-UHFFFAOYSA-N','CCCCCCCCCCCCNCC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(83254,1,0,NULL,'Consistent with Molecular Formula','C33H45NO3',503.7234,NULL,'FE84A4C59DCA8E92-FICuS-01-94','71547A90185B2249-FICTS-01-09','FE84A4C59DCA8E92-uuuuu-01-43','InChI=1S/C33H45NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-20-25-34-30(26-21-16-15-17-22-26)29-31(35)27-23-18-19-24-28(27)32(36)33(29)37/h15-19,21-24,30,34,37H,2-14,20,25H2,1H3','InChIKey=WHOPVECRTCRWTK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(C1=C(O)C(=O)c2ccccc2C1=O)c1ccccc1','1'),
	(83255,0,0,NULL,'Consistent with Molecular Formula','C21H20O3S',352.4472,NULL,'1CBB33029FA9D666-FICuS-01-66','1CBB33029FA9D666-FICTS-01-45','1CBB33029FA9D666-uuuuu-01-15','InChI=1S/C21H20O3S/c1-14-9-11-15(12-10-14)25-13-5-4-8-18-19(22)16-6-2-3-7-17(16)20(23)21(18)24/h2-3,6-7,9-12,24H,4-5,8,13H2,1H3','InChIKey=VVZIVIRFEXJLOT-UHFFFAOYSA-N','Cc1ccc(SCCCCC2=C(O)C(=O)c3ccccc3C2=O)cc1',NULL),
	(83256,0,0,NULL,'Consistent with Molecular Formula','C19H40Cl3N',388.8907,NULL,'FDAD47932EEB218F-FICuS-01-8C','FDAD47932EEB218F-FICTS-01-6B','FD51E0761166F8C1-uuuuu-01-08','InChI=1S/C19H39Cl2N.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-22(18-15-20)19-16-21;/h2-19H2,1H3;1H','InChIKey=FFKLQZOYGBYYIS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCN(CCCl)CCCl.Cl',NULL),
	(83257,0,0,'2361-61-7','Consistent with Molecular Formula','C11H14Cl3N',266.5973,'o-Chloro-bis(2-chloroethyl)benzylamine\nBenzenemethanamine, 2-chloro-N,N-bis(2-chloroethyl)-','5BD91B1B997AFCE8-FICuS-01-91','5BD91B1B997AFCE8-FICTS-01-70','5BD91B1B997AFCE8-uuuuu-01-40','InChI=1S/C11H14Cl3N/c12-5-7-15(8-6-13)9-10-3-1-2-4-11(10)14/h1-4H,5-9H2','InChIKey=KJFZUVXEVLKSPC-UHFFFAOYSA-N','ClCCN(CCCl)Cc1ccccc1Cl',NULL),
	(83258,0,0,NULL,'Consistent with Molecular Formula','C14H31Cl2N',284.3116,NULL,'EC437FB86F129DA2-FICuS-01-7C','EC437FB86F129DA2-FICTS-01-5B','ECBFD85D509F44EC-uuuuu-01-4F','InChI=1S/C14H30ClN.ClH/c1-2-3-13-16-14-11-9-7-5-4-6-8-10-12-15;/h16H,2-14H2,1H3;1H','InChIKey=JKRNCOSVRZSYRN-UHFFFAOYSA-N','CCCCNCCCCCCCCCCCl.Cl',NULL),
	(83259,0,0,NULL,'Consistent with Molecular Formula','C11H23Br5N2',582.8361,'1,3-Propanediamine, N,N,N\',N\'-tetrakis(2-bromoethyl)-, dihydrobromide','5573A03147F53802-FICuS-01-23','5573A03147F53802-FICTS-01-02','BAB77E17B66691BF-uuuuu-01-2C','InChI=1S/C11H22Br4N2.BrH/c12-2-8-16(9-3-13)6-1-7-17(10-4-14)11-5-15;/h1-11H2;1H','InChIKey=DNUZTBOMHAUOTK-UHFFFAOYSA-N','Br.BrCCN(CCBr)CCCN(CCBr)CCBr',NULL),
	(83260,1,0,'89796-24-7','Consistent with Molecular Formula','C7H15Br2NO',289.0096,NULL,'BDB79CFC8F51E663-FICuS-01-93','BDB79CFC8F51E663-FICTS-01-72','527342DA7EC24FDE-uuuuu-01-26','InChI=1S/C7H14BrNO.BrH/c1-7(8)6-9-2-4-10-5-3-9;/h7H,2-6H2,1H3;1H','InChIKey=FTWHMILFFNJOLI-UHFFFAOYSA-N','Br.CC(Br)CN1CCOCC1','1'),
	(83261,0,0,NULL,'Consistent with Molecular Formula','C7H15Cl4N',255.0142,NULL,'53B945B24963A4EA-FICuS-01-58','53B945B24963A4EA-FICTS-01-37','5345E25776EE7DA4-uuuuu-01-11','InChI=1S/C7H14Cl3N.ClH/c8-2-1-5-11(6-3-9)7-4-10;/h1-7H2;1H','InChIKey=DHHCKBCKUWBJLY-UHFFFAOYSA-N','Cl.ClCCCN(CCCl)CCCl',NULL),
	(83262,0,0,NULL,'Consistent with Molecular Formula','C7H12Cl3N',216.5375,NULL,'038E377DFD75C085-FICuS-01-62','038E377DFD75C085-FICTS-01-41','03729098C2F819CB-uuuuu-01-FE','InChI=1S/C7H11Cl2N.ClH/c1-6(8)4-10(3)5-7(2)9;/h1-2,4-5H2,3H3;1H','InChIKey=JVAYHGDYMPBZSS-UHFFFAOYSA-N','C=C(Cl)CN(C)CC(=C)Cl.Cl',NULL),
	(83263,0,0,'60855-85-8','Consistent with Molecular Formula','C16H34Cl3N',346.8103,NULL,'3EE67DF1DC878517-FICuS-01-77','3EE67DF1DC878517-FICTS-01-56','3E1ADA14E30A5C59-uuuuu-01-19','InChI=1S/C16H33Cl2N.ClH/c1-2-3-4-5-6-7-8-9-10-11-14-19(15-12-17)16-13-18;/h2-16H2,1H3;1H','InChIKey=SJBNOULRHPSTPY-UHFFFAOYSA-N','CCCCCCCCCCCCN(CCCl)CCCl.Cl',NULL),
	(83264,0,0,NULL,'Consistent with Molecular Formula','C9H20Cl3N',248.6227,NULL,'000C5A551B11E217-FICuS-01-2E','000C5A551B11E217-FICTS-01-0D','00F0FDB0249C3B59-uuuuu-01-0D','InChI=1S/C9H19Cl2N.ClH/c1-2-3-4-7-12(8-5-10)9-6-11;/h2-9H2,1H3;1H','InChIKey=RWUXDMSPEZSGOQ-UHFFFAOYSA-N','CCCCCN(CCCl)CCCl.Cl',NULL),
	(83265,0,0,'1138-79-0','Consistent with Molecular Formula','C12H17Cl2N',246.179,'N,N-Bis(2-chloroethyl)phenethylamine\nN-Phenethyl-N,N-di-2-chloroethylamine\nPhenethylamine, N,N-bis(2-chloroethyl)-\nTriethylamine, 2,2\'-dichloro-2\'\'-phenyl-\nWLN: G2N2G2R\nBenzeneethanamine, N,N-bis(2-chloroethyl)-','2482B41CE728F003-FICuS-01-40','2482B41CE728F003-FICTS-01-1F','2482B41CE728F003-uuuuu-01-EF','InChI=1S/C12H17Cl2N/c13-7-10-15(11-8-14)9-6-12-4-2-1-3-5-12/h1-5H,6-11H2','InChIKey=NSYROPDQXYIHMF-UHFFFAOYSA-N','ClCCN(CCCl)CCc1ccccc1',NULL),
	(83266,0,0,NULL,'Consistent with Molecular Formula','C20H34Cl3NO',410.8537,NULL,'0A1B6F057FAE8316-FICuS-01-61','0A1B6F057FAE8316-FICTS-01-40','0AE7C8E040235A58-uuuuu-01-FF','InChI=1S/C20H33Cl2NO.ClH/c1-2-3-4-5-6-7-8-19-9-11-20(12-10-19)24-18-17-23(15-13-21)16-14-22;/h9-12H,2-8,13-18H2,1H3;1H','InChIKey=ROQSMFADDBFRJJ-UHFFFAOYSA-N','CCCCCCCCc1ccc(OCCN(CCCl)CCCl)cc1.Cl',NULL),
	(83267,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl3N',296.6667,NULL,'4E8FB1DFC6478B65-FICuS-01-84','4E8FB1DFC6478B65-FICTS-01-63','4E73163AF9CA522B-uuuuu-01-12','InChI=1S/C13H19Cl2N.ClH/c14-8-11-16(12-9-15)10-4-7-13-5-2-1-3-6-13;/h1-3,5-6H,4,7-12H2;1H','InChIKey=LXWBHMYRQDOFCO-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCCc1ccccc1',NULL),
	(83268,0,0,NULL,'Consistent with Molecular Formula','C10H22Cl3N',262.6495,NULL,'384AE2C5B46578E8-FICuS-01-63','384AE2C5B46578E8-FICTS-01-42','38B645208BE8A1A6-uuuuu-01-04','InChI=1S/C10H21Cl2N.ClH/c1-2-3-4-5-8-13(9-6-11)10-7-12;/h2-10H2,1H3;1H','InChIKey=PEEJGSDACNRYIE-UHFFFAOYSA-N','CCCCCCN(CCCl)CCCl.Cl',NULL),
	(83269,0,0,NULL,'Consistent with Molecular Formula','C9H18Cl3N',246.6069,NULL,'D4A73E089BF949BE-FICuS-01-85','D4A73E089BF949BE-FICTS-01-64','F6D26DA2076B6318-uuuuu-01-06','InChI=1S/C9H18Cl2N.ClH/c10-4-8-12(9-5-11)6-2-1-3-7-12;/h1-9H2;1H/q+1;/p-1','InChIKey=DLWXHNBOGXFSTM-UHFFFAOYSA-M','ClCC[N+]1(CCCl)CCCCC1.[Cl-]',NULL),
	(83270,0,0,'63918-36-5','Consistent with Molecular Formula','C10H23Cl3N2',277.6641,'1,2-Ethanediamine, N,N\'-bis(2-chloroethyl)-N,N\'-diethyl-, dihydrochloride','1754D1D74E98C362-FICuS-01-50','1754D1D74E98C362-FICTS-01-2F','17A8763271151A2C-uuuuu-01-DE','InChI=1S/C10H22Cl2N2.ClH/c1-3-13(7-5-11)9-10-14(4-2)8-6-12;/h3-10H2,1-2H3;1H','InChIKey=GPPCIPQKKBTESR-UHFFFAOYSA-N','CCN(CCCl)CCN(CC)CCCl.Cl',NULL),
	(83271,1,0,'1471-56-3','Consistent with Molecular Formula','C8H17NO3',175.2272,NULL,'AD21AF1C50AACDE8-FICuS-01-95','AD21AF1C50AACDE8-FICTS-01-74','AD21AF1C50AACDE8-uuuuu-01-44','InChI=1S/C8H17NO3/c1-3-4-8(2,5-10)6-12-7(9)11/h10H,3-6H2,1-2H3,(H2,9,11)','InChIKey=YLMQVJBJTFVYNN-UHFFFAOYSA-N','CCCC(C)(CO)COC(N)=O','1'),
	(83272,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ C O O O ]','C12H12AsNO5S',357.2121,'ANTINEOPLASTIC-108720','CF206927043AE602-FICuS-01-3F','CF206927043AE602-FICTS-01-1E','CF206927043AE602-uuuuu-01-EE','InChI=1S/C12H12AsNO5S/c15-13(16,17)10-6-8-12(9-7-10)20(18,19)14-11-4-2-1-3-5-11/h1-9,14H,(H2,15,16,17)','InChIKey=QPURRJWZEOPOHY-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1)c1ccc([As](=O)(O)O)cc1',NULL),
	(83273,0,0,'25451-63-2','Consistent with Molecular Formula','C16H17NO3',271.3152,'1,3-Propanediol, 2,2-diphenyl-, monocarbamate','B834E68848D3C037-FICuS-01-53','B834E68848D3C037-FICTS-01-32','B834E68848D3C037-uuuuu-01-02','InChI=1S/C16H17NO3/c17-15(19)20-12-16(11-18,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,18H,11-12H2,(H2,17,19)','InChIKey=BXUSEVHVYZZWLZ-UHFFFAOYSA-N','NC(=O)OCC(CO)(c1ccccc1)c1ccccc1',NULL),
	(83274,0,0,'21398-43-6','Consistent with Molecular Formula','C9H20O2',160.2558,NULL,'D0152D42DFFEF612-FICuS-01-71','D0152D42DFFEF612-FICTS-01-50','D0152D42DFFEF612-uuuuu-01-20','InChI=1S/C9H20O2/c1-2-3-4-5-6-9(7-10)8-11/h9-11H,2-8H2,1H3','InChIKey=PJJDIUDNTBMCHO-UHFFFAOYSA-N','CCCCCCC(CO)CO',NULL),
	(83275,0,0,'18995-00-1','Consistent with Molecular Formula','C14H25N2PS',284.3987,NULL,'AEDCA9080427D1B3-FICuS-01-6D','AEDCA9080427D1B3-FICTS-01-4C','AEDCA9080427D1B3-uuuuu-01-1C','InChI=1S/C14H25N2PS/c1-3-5-12-15-17(18,16-13-6-4-2)14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3,(H2,15,16,18)','InChIKey=BUYJAHLFDMEAGP-UHFFFAOYSA-N','CCCCNP(=S)(NCCCC)c1ccccc1',NULL),
	(83276,1,0,'838-67-5','Consistent with Molecular Formula','C15H16OS',244.3508,NULL,'E366D03D53A08839-FICuS-01-4B','E366D03D53A08839-FICTS-01-2A','E366D03D53A08839-uuuuu-01-FA','InChI=1S/C15H16OS/c16-15(14-9-5-2-6-10-14)12-17-11-13-7-3-1-4-8-13/h1-10,15-16H,11-12H2','InChIKey=PZFGUDPQZCBTGY-UHFFFAOYSA-N','OC(CSCc1ccccc1)c1ccccc1','1'),
	(83277,0,1,'63979-75-9','Consistent with Molecular Formula','C24H41O3P',408.5599,'Phosphonic acid, (2-phenylethenyl)-, dioctyl ester','E6C4AD9E1F8FC96E-FICuS-01-A8','E6C4AD9E1F8FC96E-FICTS-01-87','B2FCC48372E90921-uuuuu-01-08','InChI=1S/C24H41O3P/c1-3-5-7-9-11-16-21-26-28(25,23-20-24-18-14-13-15-19-24)27-22-17-12-10-8-6-4-2/h13-15,18-20,23H,3-12,16-17,21-22H2,1-2H3/b23-20+','InChIKey=QJBHYQLPZLPAPU-BSYVCWPDSA-N','CCCCCCCCOP(=O)(/C=C/c1ccccc1)OCCCCCCCC','1'),
	(83278,0,0,'24765-53-5','Consistent with Molecular Formula','C10H14O2',166.2194,'1,3-Propanediol, 2-methyl-2-phenyl-\n1,3-Propanediol, 2-methyl-2-phenyl-','5118CAD8138F85A4-FICuS-01-5A','5118CAD8138F85A4-FICTS-01-39','5118CAD8138F85A4-uuuuu-01-09','InChI=1S/C10H14O2/c1-10(7-11,8-12)9-5-3-2-4-6-9/h2-6,11-12H,7-8H2,1H3','InChIKey=BHEIMYVOVVBWRL-UHFFFAOYSA-N','CC(CO)(CO)c1ccccc1',NULL),
	(83279,0,0,'13423-63-7','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'35C3F952FE27569F-FICuS-01-69','35C3F952FE27569F-FICTS-01-48','35C3F952FE27569F-uuuuu-01-18','InChI=1S/C8H14O3/c1-3-8(4-2)5-10-7(9)11-6-8/h3-6H2,1-2H3','InChIKey=JJCRWNPMISIXJF-UHFFFAOYSA-N','CCC1(CC)COC(=O)OC1',NULL),
	(83280,0,0,'5416-75-1','Consistent with Molecular Formula','C20H14O3',302.3288,NULL,'238EB70AD379E139-FICuS-01-5C','238EB70AD379E139-FICTS-01-3B','238EB70AD379E139-uuuuu-01-0B','InChI=1S/C20H14O3/c21-16-11-12-18-17(13-16)20(19(22)23-18,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13,21H','InChIKey=SBOKTDICUARUIC-UHFFFAOYSA-N','O=C1Oc2ccc(O)cc2C1(c1ccccc1)c1ccccc1',NULL),
	(83281,0,0,'25451-78-9','Consistent with Molecular Formula','C17H18N2O4',314.3402,'1,3-Propanediol, 2,2-diphenyl-, dicarbamate','E562ADA22DB85CC3-FICuS-01-7F','E562ADA22DB85CC3-FICTS-01-5E','E562ADA22DB85CC3-uuuuu-01-2E','InChI=1S/C17H18N2O4/c18-15(20)22-11-17(12-23-16(19)21,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2,(H2,18,20)(H2,19,21)','InChIKey=YAMNETATHGQXBZ-UHFFFAOYSA-N','NC(=O)OCC(COC(N)=O)(c1ccccc1)c1ccccc1',NULL),
	(83282,1,0,NULL,'Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'82DB1FB1DE8FAEC7-FICuS-01-A8','82DB1FB1DE8FAEC7-FICTS-01-87','82DB1FB1DE8FAEC7-uuuuu-01-57','InChI=1S/C7H14N2O3/c1-4(2)9-5(7(11)12)3-6(8)10/h4-5,9H,3H2,1-2H3,(H2,8,10)(H,11,12)','InChIKey=KMIFYYIHDMSCFE-UHFFFAOYSA-N','CC(C)NC(CC(N)=O)C(=O)O','1'),
	(83283,0,0,NULL,'No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C12H15AsN2O5S',374.2425,'ANTINEOPLASTIC-108731','0856614128940628-FICuS-01-0D','0856614128940628-FICTS-01-EC','757C455BC55D3661-uuuuu-01-FD','InChI=1S/C12H12AsNO5S.H3N/c14-20(18,19)12-7-3-10(4-8-12)9-1-5-11(6-2-9)13(15,16)17;/h1-8H,(H2,14,18,19)(H2,15,16,17);1H3','InChIKey=XGZXVFYLKSNDSK-UHFFFAOYSA-N','N.NS(=O)(=O)c1ccc(-c2ccc([As](=O)(O)O)cc2)cc1',NULL),
	(83284,2,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'E374BC3F2B53F91A-FICuS-01-75','E374BC3F2B53F91A-FICTS-01-54','E374BC3F2B53F91A-uuuuu-01-24','InChI=1S/C10H16O4/c1-10(2)6(4-8(11)12)3-7(10)5-9(13)14/h6-7H,3-5H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=PCRVHQBDCRKTGV-UHFFFAOYSA-N','CC1(C)C(CC(=O)O)CC1CC(=O)O','1'),
	(83285,1,0,'50703-06-5','Consistent with Molecular Formula','C5H10ClNO2S',183.6525,NULL,'FB8FD3688E0CC29B-FICuS-01-92','FB8FD3688E0CC29B-FICTS-01-71','FB73748DB1811BD5-uuuuu-01-17','InChI=1S/C5H9NO2S.ClH/c1-8-5(7)4-2-9-3-6-4;/h4,6H,2-3H2,1H3;1H','InChIKey=YEFOSJYXVLNYSL-UHFFFAOYSA-N','COC(=O)C1CSCN1.Cl','1'),
	(83286,0,0,NULL,'Consistent with Molecular Formula','C12H30INSi',343.3662,NULL,'1F34C607C8DFD5B1-FICuS-01-76','1F34C607C8DFD5B1-FICTS-01-55','27E5C7AAC5B7B9E9-uuuuu-01-3F','InChI=1S/C12H30NSi.HI/c1-13(2,3)11-9-7-8-10-12-14(4,5)6;/h7-12H2,1-6H3;1H/q+1;/p-1','InChIKey=GPDOKAXKFOQNMA-UHFFFAOYSA-M','C[N+](C)(C)CCCCCC[Si](C)(C)C.[I-]',NULL),
	(83287,0,0,'6258-66-8','Consistent with Molecular Formula','C7H7ClS',158.6453,'Benzenemethanethiol, 4-chloro-','86E5A8BD266E9E6E-FICuS-01-8A','86E5A8BD266E9E6E-FICTS-01-69','86E5A8BD266E9E6E-uuuuu-01-39','InChI=1S/C7H7ClS/c8-7-3-1-6(5-9)2-4-7/h1-4,9H,5H2','InChIKey=GKQXPTHQTXCXEV-UHFFFAOYSA-N','SCc1ccc(Cl)cc1',NULL),
	(83288,2,0,NULL,'Consistent with Molecular Formula','C21H22ClNO6',419.8609,'Coulteropine hydrochloride','A8B524F17DEF7D35-FICuS-01-7D','A8B524F17DEF7D35-FICTS-01-5C','8AC0775BE17D5793-uuuuu-01-10','InChI=1S/C21H22NO6.ClH/c1-22-6-5-12-7-16-19(28-11-26-16)20(24-2)17(12)21(22,23)8-13-3-4-15-18(14(13)9-22)27-10-25-15;/h3-4,7,23H,5-6,8-11H2,1-2H3;1H/q+1;/p-1','InChIKey=KKADMSLKSPLEKC-UHFFFAOYSA-M','COc1c2c(cc3c1C1(O)Cc4ccc5c(c4C[N+]1(C)CC3)OCO5)OCO2.[Cl-]','1'),
	(83289,1,0,NULL,'Consistent with Molecular Formula','C22H19NO',313.3982,NULL,'BA23057F1D65C419-FICuS-01-52','BA23057F1D65C419-FICTS-01-31','BA23057F1D65C419-uuuuu-01-01','InChI=1S/C22H19NO/c24-23-17-16-21(18-10-4-1-5-11-18)22(23,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,17,21H,16H2','InChIKey=ZLISCQIQDYGRFQ-UHFFFAOYSA-N','[O-][N+]1=CCC(c2ccccc2)C1(c1ccccc1)c1ccccc1','1'),
	(83290,0,0,NULL,'Consistent with Molecular Formula','C13H8ClN',213.6659,NULL,'F9D4706D42EB3004-FICuS-01-53','F9D4706D42EB3004-FICTS-01-32','F9D4706D42EB3004-uuuuu-01-02','InChI=1S/C13H8ClN/c14-11-5-1-3-9-6-7-10-4-2-8-15-13(10)12(9)11/h1-8H','InChIKey=LZXNQQKOJXXPLL-UHFFFAOYSA-N','Clc1cccc2ccc3cccnc3c12',NULL),
	(83291,0,0,'5278-84-2','Consistent with Molecular Formula','C20H13NO2',299.3282,NULL,'12FCDC9B386144AB-FICuS-01-72','12FCDC9B386144AB-FICTS-01-51','12FCDC9B386144AB-uuuuu-01-21','InChI=1S/C20H13NO2/c22-20(23)16-12-18(14-7-2-1-3-8-14)21-17-11-10-13-6-4-5-9-15(13)19(16)17/h1-12H,(H,22,23)','InChIKey=LVGBEBWTJLZXJN-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)nc2ccc3ccccc3c12',NULL),
	(83292,0,0,'93731-94-3','Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'D9E84ED4CC8D5120-FICuS-01-7C','D9E84ED4CC8D5120-FICTS-01-5B','D9E84ED4CC8D5120-uuuuu-01-2B','InChI=1S/C17H20N2O3/c1-21-15-7-3-13(4-8-15)11-18-17(20)19-12-14-5-9-16(22-2)10-6-14/h3-10H,11-12H2,1-2H3,(H2,18,19,20)','InChIKey=PPSSZWOYSHYRJP-UHFFFAOYSA-N','COc1ccc(CNC(=O)NCc2ccc(OC)cc2)cc1',NULL),
	(83293,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a11 .. Du','C21H17?2NO5',363.369,NULL,'F651CC1291DF48CD-FICuS-01-79','F651CC1291DF48CD-FICTS-01-58','F651CC1291DF48CD-uuuuu-01-28','InChI=1S/C9H6NO5.C6H6.C6H5/c11-5-6-15-9(12)7-1-3-8(4-2-7)10(13)14;2*1-2-4-6-5-3-1/h1-4H,6H2;1-6H;1-5H','InChIKey=RKHVGEXMIKDDJD-UHFFFAOYSA-N','*C(=O)COC(=O)c1ccc([N+](=O)[O-])cc1.*c1ccccc1.c1ccccc1',NULL),
	(83294,0,0,NULL,'Consistent with Molecular Formula','C30H36ClNO2',478.0729,NULL,'F186A75A707CBCEE-FICuS-01-8A','F186A75A707CBCEE-FICTS-01-69','D3F3F4F0ECEE9648-uuuuu-01-43','InChI=1S/C30H36NO2.ClH/c1-30(2,23-31(3,4)22-24-14-8-5-9-15-24)27(20-28(32)25-16-10-6-11-17-25)21-29(33)26-18-12-7-13-19-26;/h5-19,27H,20-23H2,1-4H3;1H/q+1;/p-1','InChIKey=NJFPFKRVEPXAFL-UHFFFAOYSA-M','CC(C)(C[N+](C)(C)Cc1ccccc1)C(CC(=O)c1ccccc1)CC(=O)c1ccccc1.[Cl-]',NULL),
	(83295,0,1,NULL,'Consistent with Molecular Formula','C20H26N2',294.4388,NULL,'F68EFB9650B20184-FICuS-01-5D','F68EFB9650B20184-FICTS-01-3C','9D6D716EE284C19C-uuuuu-01-23','InChI=1S/C20H26N2/c1-2-3-4-9-20(22-21)18-11-10-17-12-15-7-5-6-8-16(15)13-19(17)14-18/h10-14H,2-9,21H2,1H3/b22-20-','InChIKey=XEKHLIOBKSTVIG-XDOYNYLZSA-N','CCCCC/C(=N/N)c1ccc2cc3c(cc2c1)CCCC3','1'),
	(83296,1,0,NULL,'Consistent with Molecular Formula','C26H38ClNO',416.0453,NULL,'201360B951432E18-FICuS-01-1B','201360B951432E18-FICTS-01-FA','20EFC75C6ECEF756-uuuuu-01-40','InChI=1S/C26H37NO.ClH/c1-3-5-11-17-27(18-12-6-4-2)20-25(28)26-23-15-9-7-13-21(23)19-22-14-8-10-16-24(22)26;/h7-10,13-16,25-26,28H,3-6,11-12,17-20H2,1-2H3;1H','InChIKey=QWWIUVHHBGFJMS-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)C1c2ccccc2Cc2ccccc21.Cl','1'),
	(83297,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN5',225.6803,NULL,'2EC393022C0E22DE-FICuS-01-59','2EC393022C0E22DE-FICTS-01-38','2E3F34E71383FB90-uuuuu-01-09','InChI=1S/C9H11N5.ClH/c1-2-10-9-11-12-13-14(9)8-6-4-3-5-7-8;/h3-7H,2H2,1H3,(H,10,11,13);1H','InChIKey=CHALTBBJMCGISI-UHFFFAOYSA-N','CCNc1nnnn1-c1ccccc1.Cl',NULL),
	(83298,0,0,NULL,'Consistent with Molecular Formula','C12H17N5',231.2998,NULL,'F0AD2905B0FA2191-FICuS-01-58','F0AD2905B0FA2191-FICTS-01-37','F0AD2905B0FA2191-uuuuu-01-07','InChI=1S/C12H17N5/c1-3-16(4-2)10-12-13-14-15-17(12)11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3','InChIKey=HUPHIPKNSXYVJX-UHFFFAOYSA-N','CCN(CC)Cc1nnnn1-c1ccccc1',NULL),
	(83299,0,0,NULL,'Consistent with Molecular Formula','C12H20Cl2N2',263.2094,NULL,'20F0E654C233A188-FICuS-01-40','20F0E654C233A188-FICTS-01-1F','200C41B1FDBE78C6-uuuuu-01-1C','InChI=1S/C12H19ClN2.ClH/c1-3-15(4-2)10-9-14-12-8-6-5-7-11(12)13;/h5-8,14H,3-4,9-10H2,1-2H3;1H','InChIKey=KZFLERFZWQQSJZ-UHFFFAOYSA-N','CCN(CC)CCNc1ccccc1Cl.Cl',NULL),
	(83300,1,0,NULL,'Consistent with Molecular Formula','C15H23ClN4',294.8265,NULL,'8ABD81BC564F3610-FICuS-01-63','8ABD81BC564F3610-FICTS-01-42','8ABD81BC564F3610-uuuuu-01-12','InChI=1S/C15H23ClN4/c1-4-19(5-2)10-6-7-12(3)20-15-9-8-13(16)11-14(15)17-18-20/h8-9,11-12H,4-7,10H2,1-3H3','InChIKey=AGKUJTFURMGGSK-UHFFFAOYSA-N','CCN(CC)CCCC(C)n1nnc2cc(Cl)ccc21','1'),
	(83301,1,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'A32DC19FC17660A2-FICuS-01-5E','A32DC19FC17660A2-FICTS-01-3D','A32DC19FC17660A2-uuuuu-01-0D','InChI=1S/C15H21NO4/c1-15(2,10-17)13(19)14(20)16-9-8-12(18)11-6-4-3-5-7-11/h3-7,13,17,19H,8-10H2,1-2H3,(H,16,20)','InChIKey=DREJUQLLJMEMIK-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)NCCC(=O)c1ccccc1','1'),
	(83302,1,0,'28858-03-9','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'3EA898BA64E60145-FICuS-01-5B','492308744B982E4F-FICTS-01-23','3EA898BA64E60145-uuuuu-01-0A','InChI=1S/C16H14N2O/c17-15-12-9-5-4-8-11(12)13(14(15)16(18)19)10-6-2-1-3-7-10/h1-9,13H,17H2,(H2,18,19)','InChIKey=FFLYGYBBFUZZJK-UHFFFAOYSA-N','NC(=O)C1=C(N)c2ccccc2C1c1ccccc1','1'),
	(83303,2,0,'28858-01-7','Consistent with Molecular Formula','C16H11NO',233.269,NULL,'A9B4D6783424811F-FICuS-01-4D','A9B4D6783424811F-FICTS-01-2C','A9B4D6783424811F-uuuuu-01-FC','InChI=1S/C16H11NO/c17-10-14-15(11-6-2-1-3-7-11)12-8-4-5-9-13(12)16(14)18/h1-9,14-15H','InChIKey=JQITZNWYBYBXNR-UHFFFAOYSA-N','N#CC1C(=O)c2ccccc2C1c1ccccc1','1'),
	(83304,2,0,'28857-98-9','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'227D8E89BE1736DB-FICuS-01-72','227D8E89BE1736DB-FICTS-01-51','227D8E89BE1736DB-uuuuu-01-21','InChI=1S/C12H13NO2/c1-2-7-8-5-3-4-6-9(8)11(14)10(7)12(13)15/h3-7,10H,2H2,1H3,(H2,13,15)','InChIKey=BKPDIQVBNXYVTP-UHFFFAOYSA-N','CCC1c2ccccc2C(=O)C1C(N)=O','1'),
	(83305,0,0,'30197-76-3','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'B9B15AF042313226-FICuS-01-38','B9B15AF042313226-FICTS-01-17','B9B15AF042313226-uuuuu-01-E7','InChI=1S/C13H11N3/c1-9-2-3-13-12(6-9)11(4-5-16-13)10(7-14)8-15/h2-3,6,16H,4-5H2,1H3','InChIKey=FZPBQKLWMYXOJW-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=C(C#N)C#N)CCN2',NULL),
	(83306,0,0,NULL,'Consistent with Molecular Formula','C13H15BF4OS',306.1245,NULL,'3A2FC22514326E43-FICuS-01-3B','3A2FC22514326E43-FICTS-01-1A','1E7C5EAA5DD719E0-uuuuu-01-35','InChI=1S/C13H15OS.BF4/c1-4-14-12-8-10(3)15-13-6-5-9(2)7-11(12)13;2-1(3,4)5/h5-8H,4H2,1-3H3;/q+1;-1','InChIKey=RHZXMYZUCAODRF-UHFFFAOYSA-N','CCOc1cc(C)[s+]c2ccc(C)cc12.F[B-](F)(F)F',NULL),
	(83307,0,0,'30197-74-1','Consistent with Molecular Formula','C13H10N2S',226.2954,NULL,'DF340B5B62FE1DFF-FICuS-01-95','DF340B5B62FE1DFF-FICTS-01-74','DF340B5B62FE1DFF-uuuuu-01-44','InChI=1S/C13H10N2S/c1-9-2-3-13-12(6-9)11(4-5-16-13)10(7-14)8-15/h2-3,6H,4-5H2,1H3','InChIKey=SYLVDJILGGVGEJ-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=C(C#N)C#N)CCS2',NULL),
	(83308,0,0,'31352-57-5','Consistent with Molecular Formula','C13H10N2S',226.2954,NULL,'BDD96634AB40CC66-FICuS-01-76','BDD96634AB40CC66-FICTS-01-55','BDD96634AB40CC66-uuuuu-01-25','InChI=1S/C13H10N2S/c1-9-3-2-4-12-11(10(7-14)8-15)5-6-16-13(9)12/h2-4H,5-6H2,1H3','InChIKey=HGUOSZBUGKAIEN-UHFFFAOYSA-N','Cc1cccc2c1SCCC2=C(C#N)C#N',NULL),
	(83309,0,0,'774-34-5','Consistent with Molecular Formula','C11H10OS',190.2594,NULL,'B34745D4FA7AD3B5-FICuS-01-75','B34745D4FA7AD3B5-FICTS-01-54','B34745D4FA7AD3B5-uuuuu-01-24','InChI=1S/C11H10OS/c1-7-3-4-11-9(5-7)10(12)6-8(2)13-11/h3-6H,1-2H3','InChIKey=OXEMHEHSVZGMTH-UHFFFAOYSA-N','Cc1ccc2sc(C)cc(=O)c2c1',NULL),
	(83310,0,0,'31407-25-7','Consistent with Molecular Formula','C10H7N3',169.1854,NULL,'BEF64C7D41D97746-FICuS-01-76','BEF64C7D41D97746-FICTS-01-55','BEF64C7D41D97746-uuuuu-01-25','InChI=1S/C10H7N3/c11-6-8-5-7-3-1-2-4-9(7)13-10(8)12/h1-5H,(H2,12,13)','InChIKey=RANOMAHFIQOQIG-UHFFFAOYSA-N','N#Cc1cc2ccccc2nc1N',NULL),
	(83311,2,0,'28857-99-0','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'053869ED63F8D9C0-FICuS-01-66','053869ED63F8D9C0-FICTS-01-45','053869ED63F8D9C0-uuuuu-01-15','InChI=1S/C13H15NO2/c1-7(2)10-8-5-3-4-6-9(8)12(15)11(10)13(14)16/h3-7,10-11H,1-2H3,(H2,14,16)','InChIKey=WZBUQAGZTHTMEN-UHFFFAOYSA-N','CC(C)C1c2ccccc2C(=O)C1C(N)=O','1'),
	(83312,0,0,NULL,'Consistent with Molecular Formula','C11H13NO6S',287.2868,NULL,'E9C128887FD903F9-FICuS-01-6F','E9C128887FD903F9-FICTS-01-4E','E9C128887FD903F9-uuuuu-01-1E','InChI=1S/C11H13NO6S/c1-2-19(16,17)8-7-18-11(13)9-3-5-10(6-4-9)12(14)15/h3-6H,2,7-8H2,1H3','InChIKey=WOUWDHKOMNIQRY-UHFFFAOYSA-N','CCS(=O)(=O)CCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(83313,0,0,NULL,'Consistent with Molecular Formula','C10H11NO3S2',257.3218,NULL,'96F5CE5941077716-FICuS-01-48','96F5CE5941077716-FICTS-01-27','96F5CE5941077716-uuuuu-01-F7','InChI=1S/C10H11NO3S2/c12-8-4-2-1-3-7(8)11-10(15)16-6-5-9(13)14/h1-4,12H,5-6H2,(H,11,15)(H,13,14)','InChIKey=YHGBTQANAYMVKG-UHFFFAOYSA-N','O=C(O)CCSC(=S)Nc1ccccc1O',NULL),
	(83314,0,0,'21064-48-2','Consistent with Molecular Formula','C16H15N',221.3012,NULL,'743EADDEA054218B-FICuS-01-6F','743EADDEA054218B-FICTS-01-4E','743EADDEA054218B-uuuuu-01-1E','InChI=1S/C16H15N/c1-2-6-12-11(5-1)9-10-14-13-7-3-4-8-15(13)17-16(12)14/h1-2,5-6,9-10,17H,3-4,7-8H2','InChIKey=BDYJXKZFVGDFNI-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c3c([nH]c12)CCCC3',NULL),
	(83315,1,0,'5427-95-2','Consistent with Molecular Formula','C21H24N2O2',336.4328,NULL,'FB4BBF0C624DC373-FICuS-01-80','FB4BBF0C624DC373-FICTS-01-5F','FB4BBF0C624DC373-uuuuu-01-2F','InChI=1S/C21H24N2O2/c24-20(18-12-6-2-7-13-18)22-19(16-17-10-4-1-5-11-17)21(25)23-14-8-3-9-15-23/h1-2,4-7,10-13,19H,3,8-9,14-16H2,(H,22,24)','InChIKey=SSISIPQJMRNFFY-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)N1CCCCC1)c1ccccc1','1'),
	(83316,1,0,NULL,'Consistent with Molecular Formula','C16H16O4S',304.36,NULL,'5B796C3298F565AC-FICuS-01-67','5B796C3298F565AC-FICTS-01-46','5B796C3298F565AC-uuuuu-01-16','InChI=1S/C16H16O4S/c1-12-7-9-14(10-8-12)21(19,20)15(11-16(17)18)13-5-3-2-4-6-13/h2-10,15H,11H2,1H3,(H,17,18)','InChIKey=DZDFIJWINSXUET-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(CC(=O)O)c2ccccc2)cc1','1'),
	(83317,0,0,'21064-52-8','Consistent with Molecular Formula','C16H15N',221.3012,NULL,'72230EA55A694CA8-FICuS-01-55','72230EA55A694CA8-FICTS-01-34','72230EA55A694CA8-uuuuu-01-04','InChI=1S/C16H15N/c1-2-6-12-11(5-1)9-10-15-16(12)13-7-3-4-8-14(13)17-15/h1-2,5-6,9-10,17H,3-4,7-8H2','InChIKey=FBIYLCTWYARPHI-UHFFFAOYSA-N','c1ccc2c(c1)ccc1[nH]c3c(c12)CCCC3',NULL),
	(83318,0,1,'55760-09-3','Consistent with Molecular Formula','C21H16O',284.3568,'1(2H)-Naphthalenone, 3,4-dihydro-2-(1-naphthalenylmethylene)-','3DFFD1C3E9B436FD-FICuS-01-9C','3DFFD1C3E9B436FD-FICTS-01-7B','3DFFD1C3E9B436FD-uuuuu-01-4B','InChI=1S/C21H16O/c22-21-18(13-12-16-7-2-4-11-20(16)21)14-17-9-5-8-15-6-1-3-10-19(15)17/h1-11,14H,12-13H2','InChIKey=VNBFDIWROKJBLT-UHFFFAOYSA-N','O=C1/C(=C\\c2cccc3ccccc23)CCc2ccccc21','1'),
	(83319,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O6',346.7669,NULL,'955177B4716F63B8-FICuS-01-46','955177B4716F63B8-FICTS-01-25','95ADD0514EE2BAF6-uuuuu-01-32','InChI=1S/C14H18N2O6.ClH/c17-14(21-10-7-15-5-8-20-9-6-15)11-22-13-3-1-12(2-4-13)16(18)19;/h1-4H,5-11H2;1H','InChIKey=NDNDRBGOXBWROY-UHFFFAOYSA-N','Cl.O=C(COc1ccc([N+](=O)[O-])cc1)OCCN1CCOCC1',NULL),
	(83320,0,0,'10549-62-9','Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'B01CC47A16D5BAB9-FICuS-01-7A','B01CC47A16D5BAB9-FICTS-01-59','B01CC47A16D5BAB9-uuuuu-01-29','InChI=1S/C16H19NO3/c1-11-9-15(19)20-16-12(11)5-6-14(18)13(16)10-17-7-3-2-4-8-17/h5-6,9,18H,2-4,7-8,10H2,1H3','InChIKey=DIJMIZCQAHRDQL-UHFFFAOYSA-N','Cc1cc(=O)oc2c(CN3CCCCC3)c(O)ccc12',NULL),
	(83321,1,0,NULL,'Consistent with Molecular Formula','C12H19Cl2NO',264.1942,NULL,'3B255F04F84FBE99-FICuS-01-73','3B255F04F84FBE99-FICTS-01-52','3BD9F8E1C7C267D7-uuuuu-01-33','InChI=1S/C12H18ClNO.ClH/c1-10-6-4-5-7-12(10)15-9-11(13)8-14(2)3;/h4-7,11H,8-9H2,1-3H3;1H','InChIKey=OXIQDEWAEPJBMC-UHFFFAOYSA-N','Cc1ccccc1OCC(Cl)CN(C)C.Cl','1'),
	(83322,0,1,'14230-00-3','Consistent with Molecular Formula','C10H8N2OS',204.246,NULL,'F09CCA37756F593C-FICuS-01-73','F09CCA37756F593C-FICTS-01-52','F09CCA37756F593C-uuuuu-01-22','InChI=1S/C10H8N2OS/c11-10-12-9(13)8(14-10)6-7-4-2-1-3-5-7/h1-6H,(H2,11,12,13)','InChIKey=SRILECHSVYTLLS-UHFFFAOYSA-N','NC1=NC(=O)/C(=C/c2ccccc2)S1','1'),
	(83323,0,1,'54097-73-3','Consistent with Molecular Formula','C7H15N3S',173.2756,NULL,'486680D97875BC6E-FICuS-01-5F','486680D97875BC6E-FICTS-01-3E','4D26EA76FF8F410B-uuuuu-01-2A','InChI=1S/C7H15N3S/c1-2-3-4-5-6-9-10-7(8)11/h6H,2-5H2,1H3,(H3,8,10,11)/b9-6-','InChIKey=HBFINPJRJWIHIF-TWGQIWQCSA-N','CCCCC/C=N\\NC(N)=S','1'),
	(83324,0,0,'842-35-3','Consistent with Molecular Formula','C14H10I2O3',480.0402,NULL,'DF144AAEEAB2AA17-FICuS-01-95','DF144AAEEAB2AA17-FICTS-01-74','DF144AAEEAB2AA17-uuuuu-01-44','InChI=1S/C14H10I2O3/c15-11-6-10(14(17)18)7-12(16)13(11)19-8-9-4-2-1-3-5-9/h1-7H,8H2,(H,17,18)','InChIKey=DZTYFSSXRSWATG-UHFFFAOYSA-N','O=C(O)c1cc(I)c(OCc2ccccc2)c(I)c1',NULL),
	(83325,1,0,NULL,'Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'251CAC9FFC88CB1A-FICuS-01-95','251CAC9FFC88CB1A-FICTS-01-74','251CAC9FFC88CB1A-uuuuu-01-44','InChI=1S/C14H22ClNO/c1-4-16(5-2)10-13(15)11-17-14-9-7-6-8-12(14)3/h6-9,13H,4-5,10-11H2,1-3H3','InChIKey=CWPFVSGATPIJPA-UHFFFAOYSA-N','CCN(CC)CC(Cl)COc1ccccc1C','1'),
	(83326,0,0,'19813-97-9','Consistent with Molecular Formula','C24H18S2',370.5262,'2-Biphenylyl disulfide','98CD87B81ED6796A-FICuS-01-7F','98CD87B81ED6796A-FICTS-01-5E','98CD87B81ED6796A-uuuuu-01-2E','InChI=1S/C24H18S2/c1-3-11-19(12-4-1)21-15-7-9-17-23(21)25-26-24-18-10-8-16-22(24)20-13-5-2-6-14-20/h1-18H','InChIKey=JKPTZWVDCSARTM-UHFFFAOYSA-N','c1ccc(-c2ccccc2SSc2ccccc2-c2ccccc2)cc1',NULL),
	(83327,0,0,'1977-05-5','Consistent with Molecular Formula','C8H11NO',137.181,NULL,'3301D9C1967B7657-FICuS-01-40','3301D9C1967B7657-FICTS-01-1F','3301D9C1967B7657-uuuuu-01-EF','InChI=1S/C8H11NO/c1-7-8(4-6-10)3-2-5-9-7/h2-3,5,10H,4,6H2,1H3','InChIKey=MFPDJTXHKIFPNP-UHFFFAOYSA-N','Cc1ncccc1CCO',NULL),
	(83328,0,0,'553-79-7','Consistent with Molecular Formula','C9H12N2O3',196.2054,'P-4000\nAros-X\nUltrasuss\nUltrasuess\nUltrasweet\nSweetening Agent P-4000\n5-Nitro-2-propoxyaniline\nBenzenamine, 5-nitro-2-propoxy-\nAniline, 5-nitro-2-propoxy-','5FC49D8A112BAFAD-FICuS-01-91','5FC49D8A112BAFAD-FICTS-01-70','5FC49D8A112BAFAD-uuuuu-01-40','InChI=1S/C9H12N2O3/c1-2-5-14-9-4-3-7(11(12)13)6-8(9)10/h3-4,6H,2,5,10H2,1H3','InChIKey=RXQCEGOUSFBKPI-UHFFFAOYSA-N','CCCOc1ccc([N+](=O)[O-])cc1N',NULL),
	(83329,0,0,'22042-77-9','Consistent with Molecular Formula','C6H7NOS2',173.2474,NULL,'15C119E05A964CD8-FICuS-01-58','15C119E05A964CD8-FICTS-01-37','15C119E05A964CD8-uuuuu-01-07','InChI=1S/C6H7NOS2/c1-4-5(3-8)10-6(7-4)9-2/h3H,1-2H3','InChIKey=QWGXPDAWYHFALD-UHFFFAOYSA-N','CSc1nc(C)c(C=O)s1',NULL),
	(83330,0,0,'4694-95-5','Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'DA4F0009C0E7C15D-FICuS-01-6B','01DB1AEA76FD344C-FICTS-01-5A','DA4F0009C0E7C15D-uuuuu-01-1A','InChI=1S/C15H12N2OS/c16-14-17-13(18)15(19-14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H2,16,17,18)','InChIKey=BDASUGIISLUZMZ-UHFFFAOYSA-N','NC1=NC(=O)C(c2ccccc2)(c2ccccc2)S1',NULL),
	(83331,0,1,NULL,'Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'DA54D5C6825197CB-FICuS-01-6C','DA54D5C6825197CB-FICTS-01-4B','DA54D5C6825197CB-uuuuu-01-1B','InChI=1S/C22H26N2O2/c1-3-15-24(16-4-2)22(26)20(17-18-11-7-5-8-12-18)23-21(25)19-13-9-6-10-14-19/h5-14,17H,3-4,15-16H2,1-2H3,(H,23,25)','InChIKey=LEGCGOSBWNEQOI-UHFFFAOYSA-N','CCCN(CCC)C(=O)/C(=C/c1ccccc1)NC(=O)c1ccccc1','1'),
	(83332,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O5S',321.307,NULL,'A386E5CA6C7B1E91-FICuS-01-79','A386E5CA6C7B1E91-FICTS-01-58','A386E5CA6C7B1E91-uuuuu-01-28','InChI=1S/C13H11N3O5S/c17-13(10-4-2-1-3-5-10)14-15-22(20,21)12-8-6-11(7-9-12)16(18)19/h1-9,15H,(H,14,17)','InChIKey=IUISCMGJOKNHEL-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(83333,1,0,'5296-10-6','Consistent with Molecular Formula','C14H24ClNO2',273.8021,NULL,'99C2EC4B885DD0F7-FICuS-01-86','99C2EC4B885DD0F7-FICTS-01-65','993E4BAEB7D009B9-uuuuu-01-2D','InChI=1S/C14H23NO2.ClH/c1-4-15(5-2)10-13(16)11-17-14-9-7-6-8-12(14)3;/h6-9,13,16H,4-5,10-11H2,1-3H3;1H','InChIKey=RXALYLXMGHCLFD-UHFFFAOYSA-N','CCN(CC)CC(O)COc1ccccc1C.Cl','1'),
	(83334,0,0,NULL,'Consistent with Molecular Formula','C16H18ClNO6',355.7743,NULL,'A485776AFE853193-FICuS-01-56','A485776AFE853193-FICTS-01-35','A485776AFE853193-uuuuu-01-05','InChI=1S/C16H18ClNO6/c1-4-23-14(21)16(18-10(3)19,15(22)24-5-2)13(20)11-6-8-12(17)9-7-11/h6-9H,4-5H2,1-3H3,(H,18,19)','InChIKey=LAMXKIOBZOIFNF-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)(C(=O)OCC)C(=O)c1ccc(Cl)cc1',NULL),
	(83335,0,0,'5592-03-0','Consistent with Molecular Formula','C13H8N2O3S',272.2778,NULL,'274CE55E90DF3FE9-FICuS-01-85','274CE55E90DF3FE9-FICTS-01-64','274CE55E90DF3FE9-uuuuu-01-34','InChI=1S/C13H8N2O3S/c16-11-9(12(17)15-13(18)14-11)5-7-6-19-10-4-2-1-3-8(7)10/h1-6H,(H2,14,15,16,17,18)','InChIKey=KYUZIHNLKUMCRA-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2csc3ccccc23)C(=O)N1',NULL),
	(83336,0,1,NULL,'Consistent with Molecular Formula','C11H9NOS',203.2582,'Benzo[b]thiophene-3-acrylamide','8F14DB5A2BEE0AF3-FICuS-01-8E','8F14DB5A2BEE0AF3-FICTS-01-6D','DDA76F56B6932501-uuuuu-01-09','InChI=1S/C11H9NOS/c12-11(13)6-5-8-7-14-10-4-2-1-3-9(8)10/h1-7H,(H2,12,13)/b6-5-','InChIKey=JJBNYLKFGGHRCW-WAYWQWQTSA-N','NC(=O)/C=C\\c1csc2ccccc12','1'),
	(83337,0,1,'5740-39-6','Consistent with Molecular Formula','C10H10O4S',226.2466,NULL,'E0004D0CD0B98148-FICuS-01-4B','98C8CF2CF6AFA230-FICTS-01-69','E0004D0CD0B98148-uuuuu-01-FA','InChI=1S/C10H10O4S/c1-14-7-4-2-3-6(9(7)11)5-8(15)10(12)13/h2-5,11,15H,1H3,(H,12,13)','InChIKey=KHYQXQOGAILNKR-UHFFFAOYSA-N','COc1cccc(/C=C(\\S)C(=O)O)c1O','1'),
	(83338,0,1,'73855-62-6','Consistent with Molecular Formula','C14H15NO4S2',325.3968,'5-(.alpha.-Methyl-3,4,5-trimethoxybenzylidene)rhodanine\nRhodanine, 5-(.alpha.-methyl-3,4,5-trimethoxybenzylidene)-\nWLN: T5MVYSYJ CUY1&R CO1 DO1 EO1& EUS\n4-Thiazolidinone, 2-thioxo-5-[1-(3,4,5-trimethoxyphenyl)ethylidene]-','65FD46DFDCB33265-FICuS-01-7C','45ED996AE8CD107F-FICTS-01-63','65FD46DFDCB33265-uuuuu-01-2B','InChI=1S/C14H15NO4S2/c1-7(12-13(16)15-14(20)21-12)8-5-9(17-2)11(19-4)10(6-8)18-3/h5-6H,1-4H3,(H,15,16,20)','InChIKey=VUCTYMMRFTUOOG-UHFFFAOYSA-N','COc1cc(/C(C)=C2\\SC(=S)NC2=O)cc(OC)c1OC','1'),
	(83339,0,0,NULL,'Consistent with Molecular Formula','C13H8N2S',224.2796,NULL,'B856CA47216F2B6D-FICuS-01-68','B856CA47216F2B6D-FICTS-01-47','B856CA47216F2B6D-uuuuu-01-17','InChI=1S/C13H8N2S/c1-9(10(6-14)7-15)12-8-16-13-5-3-2-4-11(12)13/h2-5,8H,1H3','InChIKey=ZQOORGORXALOAJ-UHFFFAOYSA-N','CC(=C(C#N)C#N)c1csc2ccccc12',NULL),
	(83340,0,0,'29970-68-1','Consistent with Molecular Formula','C11H9NOS',203.2582,NULL,'1A9CBFADDC097996-FICuS-01-91','1A9CBFADDC097996-FICTS-01-70','1A9CBFADDC097996-uuuuu-01-40','InChI=1S/C11H9NOS/c13-11-10-8(5-6-12-11)7-3-1-2-4-9(7)14-10/h1-4H,5-6H2,(H,12,13)','InChIKey=GOZNAVOLNBPGLX-UHFFFAOYSA-N','O=C1NCCc2c1sc1ccccc21',NULL),
	(83341,0,0,'27514-01-8','Consistent with Molecular Formula','C10H9BrOS',257.1445,NULL,'9A2F975C5695FF5D-FICuS-01-7F','9A2F975C5695FF5D-FICTS-01-5E','9A2F975C5695FF5D-uuuuu-01-2E','InChI=1S/C10H9BrOS/c1-6-8-4-3-7(12-2)5-9(8)13-10(6)11/h3-5H,1-2H3','InChIKey=KXPDHNSVUQCNQT-UHFFFAOYSA-N','COc1ccc2c(C)c(Br)sc2c1',NULL),
	(83342,0,0,'5381-23-7','Consistent with Molecular Formula','C9H7BrS',227.1183,NULL,'CC771C5A9B8996DC-FICuS-01-87','CC771C5A9B8996DC-FICTS-01-66','CC771C5A9B8996DC-uuuuu-01-36','InChI=1S/C9H7BrS/c1-6-7-4-2-3-5-8(7)11-9(6)10/h2-5H,1H3','InChIKey=FVZQSQFVPWPSMG-UHFFFAOYSA-N','Cc1c(Br)sc2ccccc12',NULL),
	(83343,0,0,'3133-79-7','Consistent with Molecular Formula','C10H9NOS',191.2472,NULL,'820BA4B5BB0C977F-FICuS-01-73','820BA4B5BB0C977F-FICTS-01-52','820BA4B5BB0C977F-uuuuu-01-22','InChI=1S/C10H9NOS/c1-6-7-4-2-3-5-8(7)13-9(6)10(11)12/h2-5H,1H3,(H2,11,12)','InChIKey=URMHRWPZTABVNB-UHFFFAOYSA-N','Cc1c(C(N)=O)sc2ccccc12',NULL),
	(83344,0,1,'5381-21-5','Consistent with Molecular Formula','C10H9N3S2',235.3212,NULL,'672418EF0F2B24F6-FICuS-01-5A','672418EF0F2B24F6-FICTS-01-39','8B72A9CA8BEA3E7F-uuuuu-01-4C','InChI=1S/C10H9N3S2/c11-10(14)13-12-5-7-6-15-9-4-2-1-3-8(7)9/h1-6H,(H3,11,13,14)/b12-5-','InChIKey=LRMFGTJOVARAHX-XGICHPGQSA-N','NC(=S)N/N=C\\c1csc2ccccc12','1'),
	(83345,0,1,NULL,'Consistent with Molecular Formula','C18H11NO2S2',337.4104,NULL,'08882AA249660C6E-FICuS-01-4C','08882AA249660C6E-FICTS-01-2B','08882AA249660C6E-uuuuu-01-FB','InChI=1S/C18H11NO2S2/c20-19(21)18-15(14-6-2-4-8-17(14)23-18)10-9-12-11-22-16-7-3-1-5-13(12)16/h1-11H','InChIKey=LDRGVJJLPBRUAV-UHFFFAOYSA-N','O=[N+]([O-])c1sc2ccccc2c1/C=C/c1csc2ccccc12','1'),
	(83346,0,1,'91137-14-3','Consistent with Molecular Formula','C11H9NOS2',235.3182,NULL,'0C9ABA12F10836F7-FICuS-01-5F','A593F2FE68DF1358-FICTS-01-54','0C9ABA12F10836F7-uuuuu-01-0E','InChI=1S/C11H9NOS2/c1-7(8-5-3-2-4-6-8)9-10(13)12-11(14)15-9/h2-6H,1H3,(H,12,13,14)','InChIKey=NGQUBXTVJKYYRQ-UHFFFAOYSA-N','C/C(=C1/SC(=S)NC1=O)c1ccccc1','1'),
	(83347,0,0,'89434-49-1','Consistent with Molecular Formula','C11H8N2S',200.2576,NULL,'A3B5D9DD23506929-FICuS-01-5B','A3B5D9DD23506929-FICTS-01-3A','A3B5D9DD23506929-uuuuu-01-0A','InChI=1S/C11H8N2S/c12-6-8(7-13)9-2-1-3-11-10(9)4-5-14-11/h4-5H,1-3H2','InChIKey=HPWLMNINCQCPAQ-UHFFFAOYSA-N','N#CC(C#N)=C1CCCc2sccc21',NULL),
	(83348,0,0,'33357-85-6','Consistent with Molecular Formula','C9H7NO2S',193.2198,NULL,'4FD3A227B0E267F7-FICuS-01-67','4FD3A227B0E267F7-FICTS-01-46','4FD3A227B0E267F7-uuuuu-01-16','InChI=1S/C9H7NO2S/c1-6-7-4-2-3-5-8(7)13-9(6)10(11)12/h2-5H,1H3','InChIKey=MGHQQPWSCOIVIE-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])sc2ccccc12',NULL),
	(83349,1,0,'24963-97-1','Consistent with Molecular Formula','C17H14OS',266.357,NULL,'8A94C257A3EDD44B-FICuS-01-79','8A94C257A3EDD44B-FICTS-01-58','8A94C257A3EDD44B-uuuuu-01-28','InChI=1S/C17H14OS/c1-10-6-7-11-8-14-12-4-2-3-5-15(12)19-16(14)9-13(11)17(10)18/h2-5,8-10H,6-7H2,1H3','InChIKey=USOJWKTYPCRUAH-UHFFFAOYSA-N','CC1CCc2cc3c(cc2C1=O)sc1ccccc13','1'),
	(83350,0,1,'42056-18-8','Consistent with Molecular Formula','C10H10O3S',210.2472,NULL,'F3DF701E4764320E-FICuS-01-56','671C91605977060A-FICTS-01-0A','F3DF701E4764320E-uuuuu-01-05','InChI=1S/C10H10O3S/c1-13-8-5-3-2-4-7(8)6-9(14)10(11)12/h2-6,14H,1H3,(H,11,12)/b9-6-','InChIKey=CYTWHBLSXGROPM-TWGQIWQCSA-N','COc1ccccc1/C=C(/S)C(=O)O','1'),
	(83351,0,0,'51925-18-9','Consistent with Molecular Formula','C13H8O2S',228.265,NULL,'018C3F77080BFEAB-FICuS-01-72','018C3F77080BFEAB-FICTS-01-51','018C3F77080BFEAB-uuuuu-01-21','InChI=1S/C13H8O2S/c14-13(15)11-7-9-6-5-8-3-1-2-4-10(8)12(9)16-11/h1-7H,(H,14,15)','InChIKey=KRSFUJUZIQCOHU-UHFFFAOYSA-N','O=C(O)c1cc2ccc3ccccc3c2s1',NULL),
	(83352,2,0,NULL,'Consistent with Molecular Formula','C24H37ClN2O2S2',485.1415,NULL,'3D6FFCD7F0466B9C-FICuS-01-92','3D6FFCD7F0466B9C-FICTS-01-71','3D935B32CFCBB2D2-uuuuu-01-2D','InChI=1S/C24H36N2O2S2.ClH/c27-23(21-9-7-19-29-21,11-17-25-13-3-1-4-14-25)24(28,22-10-8-20-30-22)12-18-26-15-5-2-6-16-26;/h7-10,19-20,27-28H,1-6,11-18H2;1H','InChIKey=GQZIIEPGWKLJMD-UHFFFAOYSA-N','Cl.OC(CCN1CCCCC1)(c1cccs1)C(O)(CCN1CCCCC1)c1cccs1','1'),
	(83353,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'DF20F060FE293099-FICuS-01-5A','DF20F060FE293099-FICTS-01-39','DF20F060FE293099-uuuuu-01-09','InChI=1S/C15H15NO4S/c17-15(18)11-12-16(13-7-3-1-4-8-13)21(19,20)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,18)','InChIKey=YHCHKHPWQVJCBP-UHFFFAOYSA-N','O=C(O)CCN(c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(83354,0,0,NULL,'Consistent with Molecular Formula','C10H13NO4S',243.277,NULL,'5D52D8C64CB6116E-FICuS-01-68','5D52D8C64CB6116E-FICTS-01-47','5D52D8C64CB6116E-uuuuu-01-17','InChI=1S/C10H13NO4S/c1-11(8-7-10(12)13)16(14,15)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,12,13)','InChIKey=LFRXLESUXXFAIP-UHFFFAOYSA-N','CN(CCC(=O)O)S(=O)(=O)c1ccccc1',NULL),
	(83355,0,1,NULL,'Consistent with Molecular Formula','C13H17NO2S',251.3428,NULL,'B2B2328ACB61D050-FICuS-01-52','46EA6491A29494C4-FICTS-01-2E','B2B2328ACB61D050-uuuuu-01-01','InChI=1S/C13H17NO2S/c1-3-14(4-2)11-7-5-10(6-8-11)9-12(17)13(15)16/h5-9,17H,3-4H2,1-2H3,(H,15,16)/b12-9+','InChIKey=CYAKSFSMPBPKFB-FMIVXFBMSA-N','CCN(CC)c1ccc(/C=C(/S)C(=O)O)cc1','1'),
	(83356,0,1,'4120-64-3','Consistent with Molecular Formula','C10H6N2O3S2',266.289,NULL,'59F571997916A14F-FICuS-01-4D','59F571997916A14F-FICTS-01-2C','59F571997916A14F-uuuuu-01-FC','InChI=1S/C10H6N2O3S2/c13-9-8(17-10(16)11-9)5-6-1-3-7(4-2-6)12(14)15/h1-5H,(H,11,13,16)','InChIKey=FRWNAQDBODEVAL-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccc([N+](=O)[O-])cc1','1'),
	(83357,0,2,'94550-20-6','Consistent with Molecular Formula','C20H18O6S2',418.4786,NULL,'6606E91CA261CD68-FICuS-01-5A','6606E91CA261CD68-FICTS-01-39','6606E91CA261CD68-uuuuu-01-09','InChI=1S/C20H18O6S2/c1-25-15-7-3-13(4-8-15)11-17(19(21)22)27-28-18(20(23)24)12-14-5-9-16(26-2)10-6-14/h3-12H,1-2H3,(H,21,22)(H,23,24)','InChIKey=BHQBPRDMNFHWGD-UHFFFAOYSA-N','COc1ccc(/C=C(/SS/C(=C/c2ccc(OC)cc2)C(=O)O)C(=O)O)cc1','1'),
	(83358,0,1,'5765-76-4','Consistent with Molecular Formula','C9H7ClO2S',214.6661,NULL,'11489B3708521BDB-FICuS-01-42','9B88052272E78E8B-FICTS-01-36','11489B3708521BDB-uuuuu-01-F1','InChI=1S/C9H7ClO2S/c10-7-3-1-6(2-4-7)5-8(13)9(11)12/h1-5,13H,(H,11,12)/b8-5+','InChIKey=VYZXSVKKNPHGGV-VMPITWQZSA-N','O=C(O)/C(S)=C\\c1ccc(Cl)cc1','1'),
	(83359,0,0,'59280-48-7','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'FA42BCF1522CB285-FICuS-01-6D','FA42BCF1522CB285-FICTS-01-4C','FA42BCF1522CB285-uuuuu-01-1C','InChI=1S/C10H12O2S/c1-8-4-2-3-5-9(8)13-7-6-10(11)12/h2-5H,6-7H2,1H3,(H,11,12)','InChIKey=OCHWQEKUVXZPCI-UHFFFAOYSA-N','Cc1ccccc1SCCC(=O)O',NULL),
	(83360,0,0,NULL,'Consistent with Molecular Formula','C10H13NO2S',211.2782,NULL,'5CCFA3382B314160-FICuS-01-4A','5CCFA3382B314160-FICTS-01-29','5CCFA3382B314160-uuuuu-01-F9','InChI=1S/C10H13NO2S/c1-13-11-7-10(12)8-3-5-9(14-2)6-4-8/h3-6,11H,7H2,1-2H3','InChIKey=VVKXRCIMFIZHMA-UHFFFAOYSA-N','CONCC(=O)c1ccc(SC)cc1',NULL),
	(83361,1,0,'26048-01-1','Consistent with Molecular Formula','C18H16O3S',312.3826,NULL,'EFA543B19AD78089-FICuS-01-70','EFA543B19AD78089-FICTS-01-4F','EFA543B19AD78089-uuuuu-01-1F','InChI=1S/C18H16O3S/c1-10-7-12(15(19)8-11(2)18(20)21)9-14-13-5-3-4-6-16(13)22-17(10)14/h3-7,9,11H,8H2,1-2H3,(H,20,21)','InChIKey=WYDVMODTXBLGMD-UHFFFAOYSA-N','Cc1cc(C(=O)CC(C)C(=O)O)cc2c1sc1ccccc12','1'),
	(83362,0,0,NULL,'Consistent with Molecular Formula','C18H16O3S',312.3826,NULL,'2E8D317978D344A2-FICuS-01-4F','2E8D317978D344A2-FICTS-01-2E','2E8D317978D344A2-uuuuu-01-FE','InChI=1S/C18H16O3S/c1-10-4-3-5-13-14-9-12(15(19)6-7-16(20)21)8-11(2)18(14)22-17(10)13/h3-5,8-9H,6-7H2,1-2H3,(H,20,21)','InChIKey=OEGWHSTUBWAXMU-UHFFFAOYSA-N','Cc1cccc2c1sc1c(C)cc(C(=O)CCC(=O)O)cc12',NULL),
	(83363,0,0,NULL,'Consistent with Molecular Formula','C12H7ClN2S',246.7137,NULL,'7E8F2C6CF8F7EA5F-FICuS-01-AB','7E8F2C6CF8F7EA5F-FICTS-01-8A','7E8F2C6CF8F7EA5F-uuuuu-01-5A','InChI=1S/C12H7ClN2S/c13-9-1-2-12-11(5-9)10(3-4-16-12)8(6-14)7-15/h1-2,5H,3-4H2','InChIKey=GFOOTZQGAVWXOV-UHFFFAOYSA-N','N#CC(C#N)=C1CCSc2ccc(Cl)cc21',NULL),
	(83364,1,0,'24963-94-8','Consistent with Molecular Formula','C17H17NOS',283.3874,NULL,'40ADB960A5692015-FICuS-01-3E','40ADB960A5692015-FICTS-01-1D','40ADB960A5692015-uuuuu-01-ED','InChI=1S/C17H17NOS/c1-11(17(18)19)6-7-12-8-9-16-14(10-12)13-4-2-3-5-15(13)20-16/h2-5,8-11H,6-7H2,1H3,(H2,18,19)','InChIKey=MQQIXDHQNUSEAT-UHFFFAOYSA-N','CC(CCc1ccc2sc3ccccc3c2c1)C(N)=O','1'),
	(83365,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3S',287.3326,NULL,'27CCCC2CD41887CC-FICuS-01-87','27CCCC2CD41887CC-FICTS-01-66','27CCCC2CD41887CC-uuuuu-01-36','InChI=1S/C15H13NO3S/c17-15-10-11-16(14-9-5-4-8-13(14)15)20(18,19)12-6-2-1-3-7-12/h1-9H,10-11H2','InChIKey=MKABNGBQIWPEOM-UHFFFAOYSA-N','O=C1CCN(S(=O)(=O)c2ccccc2)c2ccccc21',NULL),
	(83366,1,0,'38423-42-6','Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'040606A2009ABBE2-FICuS-01-3F','040606A2009ABBE2-FICTS-01-1E','040606A2009ABBE2-uuuuu-01-EE','InChI=1S/C12H15NO3S/c1-8(15)13-11(7-14)12(16)9-3-5-10(17-2)6-4-9/h3-6,11,14H,7H2,1-2H3,(H,13,15)','InChIKey=ADPUYTPGMMBPCX-UHFFFAOYSA-N','CSc1ccc(C(=O)C(CO)NC(C)=O)cc1','1'),
	(83367,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'62390C24CB60CC97-FICuS-01-55','62390C24CB60CC97-FICTS-01-34','62390C24CB60CC97-uuuuu-01-04','InChI=1S/C15H14N2O3/c1-7-3-4-10-12-9(5-6-17(10)8(2)18)13(15(16)20)14(19)11(7)12/h3-5,13H,6H2,1-2H3,(H2,16,20)','InChIKey=DXODJOWKSSYTBI-UHFFFAOYSA-N','CC(=O)N1CC=C2c3c1ccc(C)c3C(=O)C2C(N)=O','1'),
	(83368,2,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'63C85B357EDC6898-FICuS-01-6C','63C85B357EDC6898-FICTS-01-4B','63C85B357EDC6898-uuuuu-01-1B','InChI=1S/C16H16O2/c17-16-10-4-3-7-14(16)18-13-9-8-11-5-1-2-6-12(11)15(13)16/h1-2,5-6,8-9,14,17H,3-4,7,10H2','InChIKey=OQMQYOIYWKRMQI-UHFFFAOYSA-N','OC12CCCCC1Oc1ccc3ccccc3c12','1'),
	(83369,0,1,'5740-35-2','Consistent with Molecular Formula','C10H10O3S',210.2472,NULL,'52CB878BFB2AE1EF-FICuS-01-98','5B2468B790385F25-FICTS-01-20','52CB878BFB2AE1EF-uuuuu-01-47','InChI=1S/C10H10O3S/c1-13-8-4-2-7(3-5-8)6-9(14)10(11)12/h2-6,14H,1H3,(H,11,12)','InChIKey=AMARKEGDFSBLFC-UHFFFAOYSA-N','COc1ccc(/C=C(\\S)C(=O)O)cc1','1'),
	(83370,0,0,'20841-63-8','Consistent with Molecular Formula','C16H14O',222.286,NULL,'7D8FCDBBFD9802A0-FICuS-01-99','7D8FCDBBFD9802A0-FICTS-01-78','7D8FCDBBFD9802A0-uuuuu-01-48','InChI=1S/C16H14O/c1-2-6-12-11(5-1)9-10-14-13-7-3-4-8-15(13)17-16(12)14/h1-2,5-6,9-10H,3-4,7-8H2','InChIKey=DJPFEQDYYUSZPZ-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c3c(oc12)CCCC3',NULL),
	(83371,0,1,'1199-42-4','Consistent with Molecular Formula','C7H4Br2O2S',311.9754,NULL,'6AE8DA47D394CA71-FICuS-01-7B','6AE8DA47D394CA71-FICTS-01-5A','8E27CFDA23E7597F-uuuuu-01-36','InChI=1S/C7H4Br2O2S/c8-5-3-4(7(9)12-5)1-2-6(10)11/h1-3H,(H,10,11)/b2-1+','InChIKey=DVXZZONDJLGLIN-OWOJBTEDSA-N','O=C(O)/C=C/c1cc(Br)sc1Br','1'),
	(83372,0,0,'24963-99-3','Consistent with Molecular Formula','C17H14OS',266.357,NULL,'C0C4CB1BEE9AC001-FICuS-01-81','C0C4CB1BEE9AC001-FICTS-01-60','C0C4CB1BEE9AC001-uuuuu-01-30','InChI=1S/C17H14OS/c1-10-16-11(5-4-7-14(16)18)9-13-12-6-2-3-8-15(12)19-17(10)13/h2-3,6,8-9H,4-5,7H2,1H3','InChIKey=LATBWFJFINKWSA-UHFFFAOYSA-N','Cc1c2c(cc3c1sc1ccccc13)CCCC2=O',NULL),
	(83373,1,0,NULL,'Consistent with Molecular Formula','C17H16O2S',284.3722,NULL,'168637DEFE327926-FICuS-01-57','168637DEFE327926-FICTS-01-36','168637DEFE327926-uuuuu-01-06','InChI=1S/C17H16O2S/c1-11-6-7-12-9-15-14-4-2-3-5-16(14)20(18,19)17(15)10-13(12)8-11/h2-5,9-11H,6-8H2,1H3','InChIKey=ZFNMMQLWZHJYNI-UHFFFAOYSA-N','CC1CCc2cc3c(cc2C1)S(=O)(=O)c1ccccc1-3','1'),
	(83374,0,0,'30161-06-9','Consistent with Molecular Formula','C20H18O2S',322.421,NULL,'EC31E07FF402A839-FICuS-01-66','EC31E07FF402A839-FICTS-01-45','EC31E07FF402A839-uuuuu-01-15','InChI=1S/C20H18O2S/c1-12-7-8-13-9-17-14-5-3-4-6-18(14)23-19(17)10-16(13)15(12)11-20(21)22-2/h3-6,9-10H,7-8,11H2,1-2H3','InChIKey=QNJXGMKEJRBYDY-UHFFFAOYSA-N','COC(=O)CC1=C(C)CCc2cc3c(cc21)sc1ccccc13',NULL),
	(83375,1,0,'32090-18-9','Consistent with Molecular Formula','C16H16OS',256.3618,NULL,'0A6107D73124A290-FICuS-01-27','0A6107D73124A290-FICTS-01-06','0A6107D73124A290-uuuuu-01-D6','InChI=1S/C16H16OS/c17-15-7-3-4-8-16(15)18-14-10-9-12-5-1-2-6-13(12)11-14/h1-2,5-6,9-11,16H,3-4,7-8H2','InChIKey=MSDDYIGXBNTCTB-UHFFFAOYSA-N','O=C1CCCCC1Sc1ccc2ccccc2c1','1'),
	(83376,1,0,'26139-07-1','Consistent with Molecular Formula','C17H14O3S',298.3558,NULL,'1E09285B8E6FAF01-FICuS-01-68','1E09285B8E6FAF01-FICTS-01-47','1E09285B8E6FAF01-uuuuu-01-17','InChI=1S/C17H14O3S/c1-10(17(19)20)8-14(18)11-6-7-16-13(9-11)12-4-2-3-5-15(12)21-16/h2-7,9-10H,8H2,1H3,(H,19,20)','InChIKey=OPCUXHHINRBWIN-UHFFFAOYSA-N','CC(CC(=O)c1ccc2sc3ccccc3c2c1)C(=O)O','1'),
	(83377,0,0,NULL,'Consistent with Molecular Formula','C16H10O3S',282.3132,NULL,'50720A48F4D3E39B-FICuS-01-56','50720A48F4D3E39B-FICTS-01-35','50720A48F4D3E39B-uuuuu-01-05','InChI=1S/C16H10O3S/c17-14(10-6-2-1-3-7-10)15-13(16(18)19)11-8-4-5-9-12(11)20-15/h1-9H,(H,18,19)','InChIKey=QVUMWZYRIRPNPJ-UHFFFAOYSA-N','O=C(c1ccccc1)c1sc2ccccc2c1C(=O)O',NULL),
	(83378,0,2,'94550-19-3','Consistent with Molecular Formula','C20H18O6S2',418.4786,NULL,'4468074B85748E2C-FICuS-01-44','4468074B85748E2C-FICTS-01-23','4468074B85748E2C-uuuuu-01-F3','InChI=1S/C20H18O6S2/c1-25-15-9-5-3-7-13(15)11-17(19(21)22)27-28-18(20(23)24)12-14-8-4-6-10-16(14)26-2/h3-12H,1-2H3,(H,21,22)(H,23,24)','InChIKey=XTEHJXIDJMHVBZ-UHFFFAOYSA-N','COc1ccccc1/C=C(/SS/C(=C/c1ccccc1OC)C(=O)O)C(=O)O','1'),
	(83379,0,1,'31273-50-4','Consistent with Molecular Formula','C12H10N2NaO4S2',333.3318,NULL,'EB2635AA544F16BE-FICuS-01-71','EB2635AA544F16BE-FICTS-01-50','4A4771CC49CA697C-uuuuu-01-1E','InChI=1S/C12H10N2O4S2.Na/c13-6-10(12(14)15)8-3-4-19-11-2-1-7(5-9(8)11)20(16,17)18;/h1-2,5H,3-4H2,(H2,14,15)(H,16,17,18);/q;+1/b10-8+;','InChIKey=ALFQXQASCZVHIJ-VRTOBVRTSA-N','N#C/C(C(N)=O)=C1/CCSc2ccc(S(=O)(=O)O)cc21.[Na+]','1'),
	(83380,0,1,'23617-53-0','Consistent with Molecular Formula','C33H36IN5',629.5854,'Quinolinium, 1-ethyl-6-[(1-ethylpyridinium-4-yl)amino]-2-[p-[(1-ethylpyridinium-4-yl)amino]styryl]-, triiodide','FD8B28DDFBD4C1D8-FICuS-01-AD','FD8B28DDFBD4C1D8-FICTS-01-8C','98A822D93FF2E0CD-uuuuu-01-2E','InChI=1S/C33H34N5.HI/c1-4-36-21-17-29(18-22-36)34-28-11-7-26(8-12-28)9-14-32-15-10-27-25-31(13-16-33(27)38(32)6-3)35-30-19-23-37(5-2)24-20-30;/h7-25H,4-6H2,1-3H3;1H/q+1;/p+1','InChIKey=GFHFTFDRZYSKGE-UHFFFAOYSA-O','CC[n+]1ccc(Nc2ccc(/C=C/c3ccc4cc(Nc5cc[n+](CC)cc5)ccc4[n+]3CC)cc2)cc1.[I-]','1'),
	(83381,0,0,'17795-21-0','Consistent with Molecular Formula','C5H4N4NaO',159.1026,'Sodium allopurinol\nAllopurinol sodium salt\nAllopurinol, sodium deriv.\n1H-Pyrazolo[3,4-d]pyrimidin-4-ol, monosodium salt\n4H-Pyrazolo[3,4-d]pyrimidin-4-one, 1,5-dihydro-, monosodium salt\n4H-Pyrazolo[3,4-d]pyrimidin-4-one, 1,5-dihydro-, monosodium salt','F6E3AA92503A0B70-FICuS-01-5A','641CF02F201963F4-FICTS-01-21','7D04469D3041B9D8-uuuuu-01-FB','InChI=1S/C5H4N4O.Na/c10-5-3-1-8-9-4(3)6-2-7-5;/h1-2H,(H2,6,7,8,9,10);/q;+1','InChIKey=PTJRZVJXXNYNLN-UHFFFAOYSA-N','O=c1[nH]cnc2[nH]ncc12.[Na+]',NULL),
	(83382,0,0,'768-95-6','Consistent with Molecular Formula','C10H16O',152.2358,'1-Adamantol\n1-Hydroxyadamantane\nTricyclo[3.3.1.13,7]decan-1-ol\n1-Adamantanol','6E3414DCAC44DFF4-FICuS-01-85','6E3414DCAC44DFF4-FICTS-01-64','6E3414DCAC44DFF4-uuuuu-01-34','InChI=1S/C10H16O/c11-10-4-7-1-8(5-10)3-9(2-7)6-10/h7-9,11H,1-6H2','InChIKey=VLLNJDMHDJRNFK-UHFFFAOYSA-N','OC12CC3CC(CC(C3)C1)C2',NULL),
	(83383,4,0,'15811-32-2','Consistent with Molecular Formula','C16H18FN5O7',411.3459,NULL,'B6B42EFE8B146DB1-FICuS-01-83','B6B42EFE8B146DB1-FICTS-01-62','B6B42EFE8B146DB1-uuuuu-01-32','InChI=1S/C16H18FN5O7/c1-6(23)26-4-9-11(27-7(2)24)12(28-8(3)25)15(29-9)22-5-19-10-13(18)20-16(17)21-14(10)22/h5,9,11-12,15H,4H2,1-3H3,(H2,18,20,21)','InChIKey=LDICZLRLPNWOIS-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(N)nc(F)nc32)C(OC(C)=O)C1OC(C)=O','1'),
	(83384,4,0,NULL,'Consistent with Molecular Formula','C20H24?F2N4O9',502.4278,NULL,'97B9BADE0BFE7EEC-FICuS-01-BF','97B9BADE0BFE7EEC-FICTS-01-9E','97B9BADE0BFE7EEC-uuuuu-01-6E','InChI=1S/C16H16F2N4O7.C4H8O2/c1-6(23)26-4-9-11(27-7(2)24)12(28-8(3)25)15(29-9)22-5-19-10-13(17)20-16(18)21-14(10)22;1-3-6-4(2)5/h5,9,11-12,15H,4H2,1-3H3;3H2,1-2H3','InChIKey=YKSOHEDKWTVHKW-UHFFFAOYSA-N','*.CC(=O)OCC1OC(n2cnc3c(F)nc(F)nc32)C(OC(C)=O)C1OC(C)=O.CCOC(C)=O','1'),
	(83385,0,1,'54246-65-0','Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'244E168A9437D887-FICuS-01-48','244E168A9437D887-FICTS-01-27','244E168A9437D887-uuuuu-01-F7','InChI=1S/C12H9N3O2/c16-15(17)11-8-13-12(14-9-11)7-6-10-4-2-1-3-5-10/h1-9H','InChIKey=CMNLEIRGOGWIBG-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(/C=C/c2ccccc2)nc1','1'),
	(83386,0,0,NULL,'Consistent with Molecular Formula','C13H10N8O2',310.2744,NULL,'2106A0670BA2595D-FICuS-01-3A','43B3791DB147A313-FICTS-01-1D','2106A0670BA2595D-uuuuu-01-E9','InChI=1S/C13H10N8O2/c1-7(22)18-13-20-11-10(12(23)21-13)19-9(5-17-11)4-16-8-2-14-6-15-3-8/h2-6H,1H3,(H2,17,18,20,21,22,23)','InChIKey=WYBDXNAGVLBETM-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c2nc(/C=N/c3cncnc3)cnc2[nH]1',NULL),
	(83387,0,0,'92071-06-2','Consistent with Molecular Formula','C18H16N6O4',380.3622,NULL,'6D66ABDD3957E2FB-FICuS-01-8F','F2DADB2C2E36324C-FICTS-01-5A','6D66ABDD3957E2FB-uuuuu-01-3E','InChI=1S/C18H16N6O4/c1-3-28-17(27)11-4-6-12(7-5-11)19-8-13-9-20-15-14(22-13)16(26)24-18(23-15)21-10(2)25/h4-9H,3H2,1-2H3,(H2,20,21,23,24,25,26)','InChIKey=GCDNDXAYZZSBRU-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C/c2cnc3[nH]c(NC(C)=O)nc(=O)c3n2)cc1',NULL),
	(83388,0,0,'15224-03-0','Consistent with Molecular Formula','C18H20N6O2',352.395,NULL,'E2C4C106569407A7-FICuS-01-46','E2C4C106569407A7-FICTS-01-25','E2C4C106569407A7-uuuuu-01-F5','InChI=1S/C18H20N6O2/c1-3-26-18(25)23-15-9-14(19)16-17(22-15)20-10-12(21-16)11-24(2)13-7-5-4-6-8-13/h4-10H,3,11H2,1-2H3,(H3,19,20,22,23,25)','InChIKey=XECDBRNIHMFIOH-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c2nc(CN(C)c3ccccc3)cnc2n1',NULL),
	(83389,0,0,'15224-04-1','Consistent with Molecular Formula','C15H16N6',280.3316,NULL,'A22A9E4365FA76D9-FICuS-01-6E','A22A9E4365FA76D9-FICTS-01-4D','A22A9E4365FA76D9-uuuuu-01-1D','InChI=1S/C15H16N6/c1-21(11-5-3-2-4-6-11)9-10-8-18-15-14(19-10)12(16)7-13(17)20-15/h2-8H,9H2,1H3,(H4,16,17,18,20)','InChIKey=SGHXEGHDDPXNAO-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)cc(N)c2n1)c1ccccc1',NULL),
	(83390,0,0,'36295-91-7','Consistent with Molecular Formula','C13H23N5O2',281.357,NULL,'AA452765AEE2BD26-FICuS-01-71','AA452765AEE2BD26-FICTS-01-50','AA452765AEE2BD26-uuuuu-01-20','InChI=1S/C13H23N5O2/c1-4-6-8-18(9-7-5-2)17-16-12-11(13(19)20-3)14-10-15-12/h10H,4-9H2,1-3H3,(H,14,15)/b17-16+','InChIKey=NJSKALMPRJQVKZ-WUKNDPDISA-N','CCCCN(CCCC)/N=N/c1[nH]cnc1C(=O)OC',NULL),
	(83391,0,0,NULL,'Consistent with Molecular Formula','C6H7N5O2',181.1536,NULL,'DAEB7131E0DEBEE0-FICuS-01-99','0B2A35ADDF3DC37E-FICTS-01-6B','DAEB7131E0DEBEE0-uuuuu-01-48','InChI=1S/C6H7N5O2/c1-2-13-6(12)4-5(10-11-7)9-3-8-4/h3H,2H2,1H3,(H,8,9)','InChIKey=GTNINGBGEJTGCB-UHFFFAOYSA-N','CCOC(=O)c1nc[nH]c1N=[N+]=[N-]',NULL),
	(83392,0,0,'50993-51-6','Consistent with Molecular Formula','C5H5N5O2',167.1268,NULL,'30A81B7FC03B1B65-FICuS-01-59','30A81B7FC03B1B65-FICTS-01-38','30A81B7FC03B1B65-uuuuu-01-08','InChI=1S/C5H5N5O2/c1-12-5(11)3-4(9-10-6)8-2-7-3/h2H,1H3,(H,7,8)','InChIKey=YTQFHDFRUNTVDD-UHFFFAOYSA-N','COC(=O)c1nc[nH]c1N=[N+]=[N-]',NULL),
	(83393,0,0,'36142-61-7','Consistent with Molecular Formula','C10H19ClN4O2',262.7387,NULL,'B02FB7102AF0B385-FICuS-01-56','B02FB7102AF0B385-FICTS-01-35','B0D310F5157D6ACB-uuuuu-01-18','InChI=1S/C10H18N4O2.ClH/c1-3-14(4-2)5-6-16-10(15)8-9(11)13-7-12-8;/h7H,3-6,11H2,1-2H3,(H,12,13);1H','InChIKey=BPXRQGSDFFAEFI-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1[nH]cnc1N.Cl',NULL),
	(83394,4,0,NULL,'Consistent with Molecular Formula','C10H16N4O4',256.2608,NULL,'BA0BFB7AA7770818-FICuS-01-73','BA0BFB7AA7770818-FICTS-01-52','BA0BFB7AA7770818-uuuuu-01-22','InChI=1S/C10H16N4O4/c11-9-6(10(12)18)13-3-14(9)5-1-4(2-15)7(16)8(5)17/h3-5,7-8,15-17H,1-2,11H2,(H2,12,18)','InChIKey=KPRHVYHFFRWPRQ-UHFFFAOYSA-N','NC(=O)c1ncn(C2CC(CO)C(O)C2O)c1N','1'),
	(83395,2,0,NULL,'Consistent with Molecular Formula','C10H16N4O2',224.262,NULL,'8B1E95D8AB71C2A4-FICuS-01-76','8B1E95D8AB71C2A4-FICTS-01-55','8B1E95D8AB71C2A4-uuuuu-01-25','InChI=1S/C10H16N4O2/c11-9-8(10(12)16)13-5-14(9)7-2-1-6(3-7)4-15/h5-7,15H,1-4,11H2,(H2,12,16)','InChIKey=CNLBEVFESNLQHB-UHFFFAOYSA-N','NC(=O)c1ncn(C2CCC(CO)C2)c1N','1'),
	(83396,0,1,'56674-63-6','Consistent with Molecular Formula','C5H8O3',116.1164,NULL,'C6CD9F93E606BC41-FICuS-01-7D','C6CD9F93E606BC41-FICTS-01-5C','CB69A0B92B4BB7FC-uuuuu-01-42','InChI=1S/C5H8O3/c1-4(3-8-2)5(6)7/h3H,1-2H3,(H,6,7)/b4-3+','InChIKey=JQEBZBUGQPSANC-ONEGZZNKSA-N','CO/C=C(\\C)C(=O)O','1'),
	(83397,0,1,NULL,'Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'3D3455DE41F29A84-FICuS-01-5B','3D3455DE41F29A84-FICTS-01-3A','3D3455DE41F29A84-uuuuu-01-0A','InChI=1S/C8H13NO4/c1-4-13-8(11)9-7(10)6(2)5-12-3/h5H,4H2,1-3H3,(H,9,10,11)','InChIKey=IALGYDANCWYNKR-UHFFFAOYSA-N','CCOC(=O)NC(=O)/C(C)=C/OC','1'),
	(83398,1,0,'6719-21-7','Consistent with Molecular Formula','C3H5N3O',99.092,NULL,'F38417A220AED7BC-FICuS-01-6F','F38417A220AED7BC-FICTS-01-4E','F38417A220AED7BC-uuuuu-01-1E','InChI=1S/C3H5N3O/c4-1-2(5)3(6)7/h2H,5H2,(H2,6,7)','InChIKey=JRWAUKYINYWSTA-UHFFFAOYSA-N','N#CC(N)C(N)=O','1'),
	(83399,0,1,NULL,'Consistent with Molecular Formula','C22H30Cl2N8O',493.438,NULL,'FEFA797FB2CFBB58-FICuS-01-B4','FEFA797FB2CFBB58-FICTS-01-93','B4A5AD5387989127-uuuuu-01-02','InChI=1S/C22H30Cl2N8O/c1-31(18-5-3-2-4-6-18)30-28-21-20(25-16-26-21)22(33)29-27-15-17-7-9-19(10-8-17)32(13-11-23)14-12-24/h7-10,15-16,18H,2-6,11-14H2,1H3,(H,25,26)(H,29,33)/b27-15+,30-28?','InChIKey=JRVTYLRLRGPTCG-CTWFSMDKSA-N','CN(/N=N/c1nc[nH]c1C(=O)N/N=C/c1ccc(N(CCCl)CCCl)cc1)C1CCCCC1','1'),
	(83400,1,0,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,NULL,'3F347E91F9B4121F-FICuS-01-5C','3F347E91F9B4121F-FICTS-01-3B','3F347E91F9B4121F-uuuuu-01-0B','InChI=1S/C9H12O3/c1-6(10)4-7-5-8(11)2-3-9(7)12/h2-3,5-6,10-12H,4H2,1H3','InChIKey=OJBAHOBUFNORDT-UHFFFAOYSA-N','CC(O)Cc1cc(O)ccc1O','1'),
	(83401,1,0,'40180-96-9','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'6005D37C5927B910-FICuS-01-36','6005D37C5927B910-FICTS-01-15','6005D37C5927B910-uuuuu-01-E5','InChI=1S/C11H16O3/c1-8(12)6-9-7-10(13-2)4-5-11(9)14-3/h4-5,7-8,12H,6H2,1-3H3','InChIKey=RPYWIZDAMGNPJB-UHFFFAOYSA-N','COc1ccc(OC)c(CC(C)O)c1','1'),
	(83402,0,0,'14293-24-4','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'84E6B937A013F5F7-FICuS-01-60','84E6B937A013F5F7-FICTS-01-3F','84E6B937A013F5F7-uuuuu-01-0F','InChI=1S/C11H14O3/c1-8(12)6-9-7-10(13-2)4-5-11(9)14-3/h4-5,7H,6H2,1-3H3','InChIKey=RUCPISZJMCQMPY-UHFFFAOYSA-N','COc1ccc(OC)c(CC(C)=O)c1',NULL),
	(83403,0,0,'77152-88-6','Consistent with Molecular Formula','C3H10BrN3',168.0361,NULL,'54BCA986D568F018-FICuS-01-63','54BCA986D568F018-FICTS-01-42','BB7877A024FB59A5-uuuuu-01-1A','InChI=1S/C3H9N3.BrH/c4-2-1-3(5)6;/h1-2,4H2,(H3,5,6);1H','InChIKey=ZETQEMOLHGSXHQ-UHFFFAOYSA-N','Br.N=C(N)CCN',NULL),
	(83404,0,0,'4349-34-2','Consistent with Molecular Formula','C10H16ClN3O2S',277.7683,NULL,'68D4234B45C2BF4A-FICuS-01-63','68D4234B45C2BF4A-FICTS-01-42','682884AE7A4F6604-uuuuu-01-02','InChI=1S/C10H15N3O2S.ClH/c1-8-2-4-9(5-3-8)16(14,15)13-7-6-10(11)12;/h2-5,13H,6-7H2,1H3,(H3,11,12);1H','InChIKey=DSLTVRXZHGZEMW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCC(=N)N)cc1.Cl',NULL),
	(83405,1,0,'37842-62-9','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'3E40FA75B6E38846-FICuS-01-60','3E40FA75B6E38846-FICTS-01-3F','3E40FA75B6E38846-uuuuu-01-0F','InChI=1S/C6H9N3O2/c1-2-11-4-9-5(3-7)6(8)10/h4-5H,2H2,1H3,(H2,8,10)/b9-4-','InChIKey=GOTSABRLLSDDQL-WTKPLQERSA-N','CCO/C=N/C(C#N)C(N)=O','1'),
	(83406,0,0,NULL,'Consistent with Molecular Formula','C20H23N6O5P',458.4127,NULL,'630D90FABD63AF5B-FICuS-01-81','73E059F6C28B7A7A-FICTS-01-4E','630D90FABD63AF5B-uuuuu-01-30','InChI=1S/C20H23N6O5P/c1-4-30-32(29,31-5-2)12-14-6-8-15(9-7-14)21-10-16-11-22-18-17(24-16)19(28)26-20(25-18)23-13(3)27/h6-11H,4-5,12H2,1-3H3,(H2,22,23,25,26,27,28)','InChIKey=ANTWGVLQKNJHLT-UHFFFAOYSA-N','CCOP(=O)(Cc1ccc(/N=C/c2cnc3[nH]c(NC(C)=O)nc(=O)c3n2)cc1)OCC',NULL),
	(83407,0,0,'20354-76-1','Consistent with Molecular Formula','C15H24N6',288.3948,'TEM 132','6189325009DBD535-FICuS-01-39','6189325009DBD535-FICTS-01-18','6189325009DBD535-uuuuu-01-E8','InChI=1S/C15H24N6/c1-13(2)7-19(13)10-16-11(20-8-14(20,3)4)18-12(17-10)21-9-15(21,5)6/h7-9H2,1-6H3','InChIKey=XQBPVIXOAFZEEK-UHFFFAOYSA-N','CC1(C)CN1c1nc(N2CC2(C)C)nc(N2CC2(C)C)n1',NULL),
	(83408,0,0,'14984-65-7','Consistent with Molecular Formula','C10H21N2O2P',232.2619,'AB 163\nFDA 1623','0FF0FA6D33FF2989-FICuS-01-82','0FF0FA6D33FF2989-FICTS-01-61','0FF0FA6D33FF2989-uuuuu-01-31','InChI=1S/C10H21N2O2P/c1-6-14-15(13,11-7-9(11,2)3)12-8-10(12,4)5/h6-8H2,1-5H3','InChIKey=SOYAWOSQURUWHG-UHFFFAOYSA-N','CCOP(=O)(N1CC1(C)C)N1CC1(C)C',NULL),
	(83409,0,0,NULL,'Consistent with Molecular Formula','C12H26N3OP',259.3307,NULL,'E8FF913F7C037D80-FICuS-01-73','E8FF913F7C037D80-FICTS-01-52','E8FF913F7C037D80-uuuuu-01-22','InChI=1S/C12H26N3OP/c1-7-13(8-2)17(16,14-9-11(14,3)4)15-10-12(15,5)6/h7-10H2,1-6H3','InChIKey=WXASVERUGIPRNU-UHFFFAOYSA-N','CCN(CC)P(=O)(N1CC1(C)C)N1CC1(C)C',NULL),
	(83410,0,0,'29523-70-4','Consistent with Molecular Formula','C14H21N2O2P',280.3059,'Phosphinic acid, bis(2,2-dimethyl-1-aziridinyl)-, phenyl ester','5642D5FA1866B53A-FICuS-01-58','5642D5FA1866B53A-FICTS-01-37','5642D5FA1866B53A-uuuuu-01-07','InChI=1S/C14H21N2O2P/c1-13(2)10-15(13)19(17,16-11-14(16,3)4)18-12-8-6-5-7-9-12/h5-9H,10-11H2,1-4H3','InChIKey=VUAFFCYLCOFBJE-UHFFFAOYSA-N','CC1(C)CN1P(=O)(Oc1ccccc1)N1CC1(C)C',NULL),
	(83411,0,0,'14793-39-6','Consistent with Molecular Formula','C12H24N3PS',273.3755,'Thio-TEPA 132\nPhosphine sulfide, tris(2,2-dimethyl-1-aziridinyl)-','0A8654AA65894FEC-FICuS-01-6F','0A8654AA65894FEC-FICTS-01-4E','0A8654AA65894FEC-uuuuu-01-1E','InChI=1S/C12H24N3PS/c1-10(2)7-13(10)16(17,14-8-11(14,3)4)15-9-12(15,5)6/h7-9H2,1-6H3','InChIKey=UFRNRTFRYJYVKR-UHFFFAOYSA-N','CC1(C)CN1P(=S)(N1CC1(C)C)N1CC1(C)C',NULL),
	(83412,0,0,'17683-78-2','Consistent with Molecular Formula','C25H25Cl2N3O4',502.3962,NULL,'387D3866229056FA-FICuS-01-43','387D3866229056FA-FICTS-01-22','387D3866229056FA-uuuuu-01-F2','InChI=1S/C25H25Cl2N3O4/c26-20-6-10-22(11-7-20)28-24(31)33-16-14-30(18-19-4-2-1-3-5-19)15-17-34-25(32)29-23-12-8-21(27)9-13-23/h1-13H,14-18H2,(H,28,31)(H,29,32)','InChIKey=KMDDTZYEJZEESX-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)OCCN(CCOC(=O)Nc1ccc(Cl)cc1)Cc1ccccc1',NULL),
	(83413,0,0,'17683-79-3','Consistent with Molecular Formula','C25H25Cl2N3O4',502.3962,NULL,'695E72998BDBE950-FICuS-01-6E','695E72998BDBE950-FICTS-01-4D','695E72998BDBE950-uuuuu-01-1D','InChI=1S/C25H25Cl2N3O4/c26-20-8-4-10-22(16-20)28-24(31)33-14-12-30(18-19-6-2-1-3-7-19)13-15-34-25(32)29-23-11-5-9-21(27)17-23/h1-11,16-17H,12-15,18H2,(H,28,31)(H,29,32)','InChIKey=NOXGAQFGZLIAOC-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCCN(CCOC(=O)Nc1cccc(Cl)c1)Cc1ccccc1',NULL),
	(83414,0,0,'17683-82-8','Consistent with Molecular Formula','C27H31N3O6',493.5584,NULL,'D566EE8743C82A30-FICuS-01-5D','D566EE8743C82A30-FICTS-01-3C','D566EE8743C82A30-uuuuu-01-0C','InChI=1S/C27H31N3O6/c1-33-24-12-8-22(9-13-24)28-26(31)35-18-16-30(20-21-6-4-3-5-7-21)17-19-36-27(32)29-23-10-14-25(34-2)15-11-23/h3-15H,16-20H2,1-2H3,(H,28,31)(H,29,32)','InChIKey=ICGDTITYHZLVJD-UHFFFAOYSA-N','COc1ccc(NC(=O)OCCN(CCOC(=O)Nc2ccc(OC)cc2)Cc2ccccc2)cc1',NULL),
	(83415,0,0,'17683-86-2','Consistent with Molecular Formula','C27H31N3O4',461.5596,NULL,'6A1714765C49061D-FICuS-01-38','6A1714765C49061D-FICTS-01-17','6A1714765C49061D-uuuuu-01-E7','InChI=1S/C27H31N3O4/c1-20-7-4-10-23(17-20)28-26(31)33-15-13-30(25-12-6-9-22(3)19-25)14-16-34-27(32)29-24-11-5-8-21(2)18-24/h4-12,17-19H,13-16H2,1-3H3,(H,28,31)(H,29,32)','InChIKey=BATCCYXILYYZIY-UHFFFAOYSA-N','Cc1cccc(NC(=O)OCCN(CCOC(=O)Nc2cccc(C)c2)c2cccc(C)c2)c1',NULL),
	(83416,0,0,'17683-85-1','Consistent with Molecular Formula','C27H31N3O4',461.5596,NULL,'C461FC9AF311B8D7-FICuS-01-78','C461FC9AF311B8D7-FICTS-01-57','C461FC9AF311B8D7-uuuuu-01-27','InChI=1S/C27H31N3O4/c1-20-7-11-23(12-8-20)28-26(31)33-17-15-30(25-6-4-5-22(3)19-25)16-18-34-27(32)29-24-13-9-21(2)10-14-24/h4-14,19H,15-18H2,1-3H3,(H,28,31)(H,29,32)','InChIKey=MPKRCQIKBPODIC-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCN(CCOC(=O)Nc2ccc(C)cc2)c2cccc(C)c2)cc1',NULL),
	(83417,0,0,'17682-96-1','Consistent with Molecular Formula','C27H31N3O6',493.5584,NULL,'928A03B4CF7F3DD6-FICuS-01-7B','928A03B4CF7F3DD6-FICTS-01-5A','928A03B4CF7F3DD6-uuuuu-01-2A','InChI=1S/C27H31N3O6/c1-20-5-4-6-23(19-20)30(15-17-35-26(31)28-21-7-11-24(33-2)12-8-21)16-18-36-27(32)29-22-9-13-25(34-3)14-10-22/h4-14,19H,15-18H2,1-3H3,(H,28,31)(H,29,32)','InChIKey=DKQCIIPRUREPIN-UHFFFAOYSA-N','COc1ccc(NC(=O)OCCN(CCOC(=O)Nc2ccc(OC)cc2)c2cccc(C)c2)cc1',NULL),
	(83418,0,0,'31719-37-6','Consistent with Molecular Formula','C14H30N6O2P2',376.3775,NULL,'61AB5779CB9A497B-FICuS-01-72','61AB5779CB9A497B-FICTS-01-51','61AB5779CB9A497B-uuuuu-01-21','InChI=1S/C14H30N6O2P2/c1-15(23(21,17-7-8-17)18-9-10-18)5-3-4-6-16(2)24(22,19-11-12-19)20-13-14-20/h3-14H2,1-2H3','InChIKey=FEJWNSGKHNGHOR-UHFFFAOYSA-N','CN(CCCCN(C)P(=O)(N1CC1)N1CC1)P(=O)(N1CC1)N1CC1',NULL),
	(83419,0,1,NULL,'Consistent with Molecular Formula','C14H28N6O2P2',374.3617,'Phosphinic amide, N,N\'-2-butenylenebis[P,P-bis(1-aziridinyl)-N-methyl-, trans-\nPhosphinic amide, N,N\'-2-butene-1,4-diylbis[P,P-bis(1-aziridinyl)-N-methyl-, (E)-','FAECA2E61A43C6E9-FICuS-01-94','FAECA2E61A43C6E9-FICTS-01-73','FAECA2E61A43C6E9-uuuuu-01-43','InChI=1S/C14H28N6O2P2/c1-15(23(21,17-7-8-17)18-9-10-18)5-3-4-6-16(2)24(22,19-11-12-19)20-13-14-20/h3-4H,5-14H2,1-2H3','InChIKey=INJIHMIALFEDHM-UHFFFAOYSA-N','CN(C/C=C/CN(C)P(=O)(N1CC1)N1CC1)P(=O)(N1CC1)N1CC1','1'),
	(83420,0,0,'31719-34-3','Consistent with Molecular Formula','C26H38N6O2P2',528.5727,'Phosphinic amide, N,N\'-tetramethylenebis[P,P-bis(1-aziridinyl)-N-benzyl-\nPhosphinic amide, N,N\'-tetramethylenebis[P,P-bis(1-aziridinyl)-N-benzyl-','9BCCBFC38F849602-FICuS-01-81','9BCCBFC38F849602-FICTS-01-60','9BCCBFC38F849602-uuuuu-01-30','InChI=1S/C26H38N6O2P2/c33-35(27-15-16-27,28-17-18-28)31(23-25-9-3-1-4-10-25)13-7-8-14-32(24-26-11-5-2-6-12-26)36(34,29-19-20-29)30-21-22-30/h1-6,9-12H,7-8,13-24H2','InChIKey=VMPLXXFINOHJQD-UHFFFAOYSA-N','O=P(N1CC1)(N1CC1)N(CCCCN(Cc1ccccc1)P(=O)(N1CC1)N1CC1)Cc1ccccc1',NULL),
	(83421,0,0,'33295-86-2','Consistent with Molecular Formula','C16H30N6O6P2',464.3971,NULL,'3A8817636F3D0D5F-FICuS-01-5E','3A8817636F3D0D5F-FICTS-01-3D','3A8817636F3D0D5F-uuuuu-01-0D','InChI=1S/C16H30N6O6P2/c23-15(17-29(25,19-5-6-19)20-7-8-20)27-13-3-1-2-4-14-28-16(24)18-30(26,21-9-10-21)22-11-12-22/h1-14H2,(H,17,23,25)(H,18,24,26)','InChIKey=ALONFEAOLJCDRM-UHFFFAOYSA-N','O=C(NP(=O)(N1CC1)N1CC1)OCCCCCCOC(=O)NP(=O)(N1CC1)N1CC1',NULL),
	(83422,0,0,'31030-01-0','Consistent with Molecular Formula','C14H28N4O2P2',346.3483,'Phosphine oxide, hexamethylenebis[bis(1-aziridinyl)-','CF23D68F512539EA-FICuS-01-6C','CF23D68F512539EA-FICTS-01-4B','CF23D68F512539EA-uuuuu-01-1B','InChI=1S/C14H28N4O2P2/c19-21(15-5-6-15,16-7-8-16)13-3-1-2-4-14-22(20,17-9-10-17)18-11-12-18/h1-14H2','InChIKey=YVMTYOQAPWXWHT-UHFFFAOYSA-N','O=P(CCCCCCP(=O)(N1CC1)N1CC1)(N1CC1)N1CC1',NULL),
	(83423,0,1,'19893-75-5','Consistent with Molecular Formula','C20H17NO4',335.3586,NULL,'064BDAFCFA3F1DB7-FICuS-01-9F','064BDAFCFA3F1DB7-FICTS-01-7E','DEFCAC27A8A392F3-uuuuu-01-46','InChI=1S/C20H17NO4/c1-14(22)25-11-10-17(21(23)24)13-16-12-15-6-2-3-7-18(15)20-9-5-4-8-19(16)20/h2-9,12-13H,10-11H2,1H3/b17-13-','InChIKey=OAHAFQKXZJIBLO-LGMDPLHJSA-N','CC(=O)OCC/C(=C/c1cc2ccccc2c2ccccc12)[N+](=O)[O-]','1'),
	(83424,0,1,'21461-31-4','Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'AF28E4F2D5C5E997-FICuS-01-88','AF28E4F2D5C5E997-FICTS-01-67','02D894F92CCAE19F-uuuuu-01-2E','InChI=1S/C14H17NO5/c1-11(16)20-9-3-4-13(15(17)18)10-12-5-7-14(19-2)8-6-12/h5-8,10H,3-4,9H2,1-2H3/b13-10+','InChIKey=QGROGTYAKBROCC-JLHYYAGUSA-N','COc1ccc(/C=C(\\CCCOC(C)=O)[N+](=O)[O-])cc1','1'),
	(83425,1,0,NULL,'Consistent with Molecular Formula','C13H16ClNO4',285.7267,NULL,'E02D98F0AB2FF27E-FICuS-01-88','E02D98F0AB2FF27E-FICTS-01-67','E0D13F1594A22B30-uuuuu-01-F6','InChI=1S/C13H15NO4.ClH/c15-13(16)10-2-1-5-14(10)7-9-3-4-11-12(6-9)18-8-17-11;/h3-4,6,10H,1-2,5,7-8H2,(H,15,16);1H','InChIKey=CRGITQPAELBODM-UHFFFAOYSA-N','Cl.O=C(O)C1CCCN1Cc1ccc2c(c1)OCO2','1'),
	(83426,0,0,'4450-24-2','Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'911114C39A7DE50F-FICuS-01-53','911114C39A7DE50F-FICTS-01-32','911114C39A7DE50F-uuuuu-01-02','InChI=1S/C7H7N3/c1-5-7(3-8)4-9-6(2)10-5/h4H,1-2H3','InChIKey=MSGZHTWPQMGROE-UHFFFAOYSA-N','Cc1ncc(C#N)c(C)n1',NULL),
	(83427,0,0,'53554-30-6','Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'1C34EA5DCF626FA4-FICuS-01-83','1C34EA5DCF626FA4-FICTS-01-62','1C34EA5DCF626FA4-uuuuu-01-32','InChI=1S/C7H9N3O/c1-4-6(7(8)11)3-9-5(2)10-4/h3H,1-2H3,(H2,8,11)','InChIKey=RNITZDKHJGIGOW-UHFFFAOYSA-N','Cc1ncc(C(N)=O)c(C)n1',NULL),
	(83428,0,2,'25680-85-7','Consistent with Molecular Formula','C11H18N2O4',242.2742,NULL,'3E2D5552F693F519-FICuS-01-53','821981BCB9CE4F30-FICTS-01-48','3E2D5552F693F519-uuuuu-01-02','InChI=1S/C11H18N2O4/c1-5-16-10(14)7-8(3)12-13-9(4)11(15)17-6-2/h5-7H2,1-4H3/b12-8-,13-9?','InChIKey=IOPAMVYOFPGPCZ-FKSLOVGBSA-N','CCOC(=O)C/C(C)=N\\N=C(\\C)C(=O)OCC','1'),
	(83429,1,0,NULL,'Consistent with Molecular Formula','C17H17N',235.328,NULL,'BD6E76CB3F207F5F-FICuS-01-8D','BD6E76CB3F207F5F-FICTS-01-6C','BD6E76CB3F207F5F-uuuuu-01-3C','InChI=1S/C17H17N/c1-11-6-8-15-14(10-11)17-13-5-3-2-4-12(13)7-9-16(17)18-15/h2-5,7,9,11,18H,6,8,10H2,1H3','InChIKey=RVJBEUJBPNNMPB-UHFFFAOYSA-N','CC1CCc2[nH]c3ccc4ccccc4c3c2C1','1'),
	(83430,1,0,'28858-04-0','Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'87717F1EA2AE4E42-FICuS-01-69','5FA04E3128CAB646-FICTS-01-3F','87717F1EA2AE4E42-uuuuu-01-18','InChI=1S/C16H12N2/c17-10-14-15(11-6-2-1-3-7-11)12-8-4-5-9-13(12)16(14)18/h1-9,15H,18H2','InChIKey=HRLQNRIQFQNYKE-UHFFFAOYSA-N','N#CC1=C(N)c2ccccc2C1c1ccccc1','1'),
	(83431,1,0,'28858-08-4','Consistent with Molecular Formula','C24H28N4',372.512,NULL,'A23313859B7A5085-FICuS-01-36','A23313859B7A5085-FICTS-01-15','A23313859B7A5085-uuuuu-01-E5','InChI=1S/C24H28N4/c1-3-28(4-2)16-10-15-25-24-22-21(18-11-6-5-7-12-18)19-13-8-9-14-20(19)23(22)26-17-27-24/h5-9,11-14,17,21H,3-4,10,15-16H2,1-2H3,(H,25,26,27)','InChIKey=JMYXGRPOCSHCQW-UHFFFAOYSA-N','CCN(CC)CCCNc1ncnc2c1C(c1ccccc1)c1ccccc1-2','1'),
	(83432,1,0,'28858-05-1','Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'2FCC4A06E45A233A-FICuS-01-68','CD9EB348F513EB82-FICTS-01-5C','2FCC4A06E45A233A-uuuuu-01-17','InChI=1S/C17H12N2O/c20-17-15-14(11-6-2-1-3-7-11)12-8-4-5-9-13(12)16(15)18-10-19-17/h1-10,14H,(H,18,19,20)','InChIKey=UUBNDLIKZLMRJR-UHFFFAOYSA-N','O=c1[nH]cnc2c1C(c1ccccc1)c1ccccc1-2','1'),
	(83433,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'8538E303C20EB201-FICuS-01-39','DAE2AC609B5A8A96-FICTS-01-65','8538E303C20EB201-uuuuu-01-E8','InChI=1S/C19H16N2O2/c1-2-23-19(22)21-18-15-11-7-6-10-14(15)17(16(18)12-20)13-8-4-3-5-9-13/h3-11,17H,2H2,1H3,(H,21,22)','InChIKey=FCBVULRBGFKGSC-UHFFFAOYSA-N','CCOC(=O)NC1=C(C#N)C(c2ccccc2)c2ccccc21','1'),
	(83434,1,0,'28858-10-8','Consistent with Molecular Formula','C22H21N3',327.428,NULL,'F08EA0F33D110E08-FICuS-01-5A','F08EA0F33D110E08-FICTS-01-39','F08EA0F33D110E08-uuuuu-01-09','InChI=1S/C22H21N3/c1-3-9-16(10-4-1)19-17-11-5-6-12-18(17)21-20(19)22(24-15-23-21)25-13-7-2-8-14-25/h1,3-6,9-12,15,19H,2,7-8,13-14H2','InChIKey=LHVVEEICNFUFKR-UHFFFAOYSA-N','c1ccc(C2c3ccccc3-c3ncnc(N4CCCCC4)c32)cc1','1'),
	(83435,0,0,'31407-27-9','Consistent with Molecular Formula','C16H10ClN3',279.7281,NULL,'1AE3B365D1C35D97-FICuS-01-65','1AE3B365D1C35D97-FICTS-01-44','1AE3B365D1C35D97-uuuuu-01-14','InChI=1S/C16H10ClN3/c17-11-6-7-14-12(8-11)15(10-4-2-1-3-5-10)13(9-18)16(19)20-14/h1-8H,(H2,19,20)','InChIKey=UBEKCEMXDFJEDN-UHFFFAOYSA-N','N#Cc1c(N)nc2ccc(Cl)cc2c1-c1ccccc1',NULL),
	(83436,0,0,NULL,'Consistent with Molecular Formula','C14H11N3',221.261,NULL,'8E07E1C5FD6D1781-FICuS-01-6E','8E07E1C5FD6D1781-FICTS-01-4D','8E07E1C5FD6D1781-uuuuu-01-1D','InChI=1S/C14H11N3/c1-10-7-13(11(8-15)9-16)12-5-3-4-6-14(12)17(10)2/h3-7H,1-2H3','InChIKey=WBWKMDFHHUOQLV-UHFFFAOYSA-N','CC1=CC(=C(C#N)C#N)c2ccccc2N1C',NULL),
	(83437,0,0,'31273-84-4','Consistent with Molecular Formula','C14H11NO2S',257.3064,NULL,'0F4D4AA0CEA8E745-FICuS-01-81','0F4D4AA0CEA8E745-FICTS-01-60','0F4D4AA0CEA8E745-uuuuu-01-30','InChI=1S/C14H11NO2S/c1-6-3-4-9-11-8(5-7(2)18-9)12(14(15)17)13(16)10(6)11/h3-5H,1-2H3,(H2,15,17)','InChIKey=UNBLQSHWJKHOQG-UHFFFAOYSA-N','CC1=CC2=C(C(N)=O)C(=O)c3c(C)ccc(c32)S1',NULL),
	(83438,0,0,'30197-78-5','Consistent with Molecular Formula','C12H8N2O',196.208,'.DELTA.4,.alpha.-Chromanmalononitrile','9C7F521FA5E2D942-FICuS-01-6E','9C7F521FA5E2D942-FICTS-01-4D','9C7F521FA5E2D942-uuuuu-01-1D','InChI=1S/C12H8N2O/c13-7-9(8-14)10-5-6-15-12-4-2-1-3-11(10)12/h1-4H,5-6H2','InChIKey=LASRYGWUQDOKIF-UHFFFAOYSA-N','N#CC(C#N)=C1CCOc2ccccc21',NULL),
	(83439,1,1,'91569-09-4','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'9B5BF394353CC489-FICuS-01-65','02B633694388DABD-FICTS-01-37','9B5BF394353CC489-uuuuu-01-14','InChI=1S/C12H11NO2/c1-2-7-8-5-3-4-6-9(8)11(14)10(7)12(13)15/h2-6,10H,1H3,(H2,13,15)/b7-2+','InChIKey=QIJLBUAIKJEDLU-FARCUNLSSA-N','C/C=C1\\c2ccccc2C(=O)C1C(N)=O','1'),
	(83440,0,0,NULL,'Consistent with Molecular Formula','C19H13NO3',303.3166,NULL,'A52FC3525442821D-FICuS-01-40','A52FC3525442821D-FICTS-01-1F','A52FC3525442821D-uuuuu-01-EF','InChI=1S/C19H13NO3/c1-20-18(21)14-15(19(20)22)17(13-10-6-3-7-11-13)23-16(14)12-8-4-2-5-9-12/h2-11H,1H3','InChIKey=AAKSCNJFFFRQSE-UHFFFAOYSA-N','CN1C(=O)c2c(-c3ccccc3)oc(-c3ccccc3)c2C1=O',NULL),
	(83441,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O4S',346.36,NULL,'D9E9541A727D0F51-FICuS-01-5D','D9E9541A727D0F51-FICTS-01-3C','17F1B716C76DEDF7-uuuuu-01-2F','InChI=1S/C15H14N4O4S/c1-10-3-5-13(24-2)7-11(10)9-16-17-14-6-4-12(18(20)21)8-15(14)19(22)23/h3-9,17H,1-2H3/b16-9+','InChIKey=ZBOIJBYZLXKMRX-CXUHLZMHSA-N','CSc1ccc(C)c(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1','1'),
	(83442,2,0,'16708-09-1','Consistent with Molecular Formula','C6H9NO4S',191.2014,NULL,'FD9D15E6E399D8DC-FICuS-01-9C','FD9D15E6E399D8DC-FICTS-01-7B','FD9D15E6E399D8DC-uuuuu-01-4B','InChI=1S/C6H9NO4S/c1-6(5(10)11)7-3(2-12-6)4(8)9/h3,7H,2H2,1H3,(H,8,9)(H,10,11)','InChIKey=JCAKCGQZNBEITC-UHFFFAOYSA-N','CC1(C(=O)O)NC(C(=O)O)CS1','1'),
	(83443,0,0,NULL,'Consistent with Molecular Formula','C6H8N2OS2',188.262,NULL,'E8BCD29353135390-FICuS-01-48','E8BCD29353135390-FICTS-01-27','E8BCD29353135390-uuuuu-01-F7','InChI=1S/C6H8N2OS2/c1-3-4(5(7)9)11-6(8-3)10-2/h1-2H3,(H2,7,9)','InChIKey=MWHCBTFEMIQKKG-UHFFFAOYSA-N','CSc1nc(C)c(C(N)=O)s1',NULL),
	(83444,1,0,NULL,'Consistent with Molecular Formula','C17H17N',235.328,NULL,'DA2A0FE7F4E351BA-FICuS-01-8C','DA2A0FE7F4E351BA-FICTS-01-6B','DA2A0FE7F4E351BA-uuuuu-01-3B','InChI=1S/C17H17N/c1-11-6-8-14-16(10-11)18-15-9-7-12-4-2-3-5-13(12)17(14)15/h2-5,7,9,11,18H,6,8,10H2,1H3','InChIKey=DAPATCWVPVEHQY-UHFFFAOYSA-N','CC1CCc2c([nH]c3ccc4ccccc4c23)C1','1'),
	(83445,1,0,NULL,'Consistent with Molecular Formula','C17H17N',235.328,NULL,'DC9A09FF1744EE87-FICuS-01-86','DC9A09FF1744EE87-FICTS-01-65','DC9A09FF1744EE87-uuuuu-01-35','InChI=1S/C17H17N/c1-11-5-4-8-14-16-13-7-3-2-6-12(13)9-10-15(16)18-17(11)14/h2-3,6-7,9-11,18H,4-5,8H2,1H3','InChIKey=TYCSGUKCCPPEEN-UHFFFAOYSA-N','CC1CCCc2c1[nH]c1ccc3ccccc3c21','1'),
	(83446,1,0,NULL,'Consistent with Molecular Formula','C17H17N',235.328,NULL,'F7B17FC1115AC0DC-FICuS-01-7A','F7B17FC1115AC0DC-FICTS-01-59','F7B17FC1115AC0DC-uuuuu-01-29','InChI=1S/C17H17N/c1-17-11-5-4-8-15(17)18-14-10-9-12-6-2-3-7-13(12)16(14)17/h2-3,6-7,9-10H,4-5,8,11H2,1H3','InChIKey=HFFQJHXLAOLEHU-UHFFFAOYSA-N','CC12CCCCC1=Nc1ccc3ccccc3c12','1'),
	(83447,0,0,NULL,'Consistent with Molecular Formula','C21H16I2O3',570.1646,NULL,'15DFFFCA81F25871-FICuS-01-7D','15DFFFCA81F25871-FICTS-01-5C','15DFFFCA81F25871-uuuuu-01-2C','InChI=1S/C21H16I2O3/c22-18-11-17(21(24)26-14-16-9-5-2-6-10-16)12-19(23)20(18)25-13-15-7-3-1-4-8-15/h1-12H,13-14H2','InChIKey=GGUOCVRNDVXORG-UHFFFAOYSA-N','O=C(OCc1ccccc1)c1cc(I)c(OCc2ccccc2)c(I)c1',NULL),
	(83448,0,0,NULL,'Consistent with Molecular Formula','C10H8N2OS',204.246,NULL,'0A88FE6205061130-FICuS-01-2B','0A88FE6205061130-FICTS-01-0A','0A88FE6205061130-uuuuu-01-DA','InChI=1S/C10H8N2OS/c13-10-9-7(5-11-12-10)6-3-1-2-4-8(6)14-9/h1-4,11H,5H2,(H,12,13)','InChIKey=LSRVVOXSZVGPEC-UHFFFAOYSA-N','O=C1NNCc2c1sc1ccccc21',NULL),
	(83449,0,0,'26018-78-0','Consistent with Molecular Formula','C10H10OS',178.2484,NULL,'F8144A267DB788CC-FICuS-01-71','F8144A267DB788CC-FICTS-01-50','F8144A267DB788CC-uuuuu-01-20','InChI=1S/C10H10OS/c1-2-11-9-4-3-8-5-6-12-10(8)7-9/h3-7H,2H2,1H3','InChIKey=CTZIOFMIHKGJHZ-UHFFFAOYSA-N','CCOc1ccc2ccsc2c1',NULL),
	(83450,0,1,NULL,'Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'76617D847191AE7D-FICuS-01-55','76617D847191AE7D-FICTS-01-34','7818AF7BD8F48728-uuuuu-01-1D','InChI=1S/C11H10N2OS/c12-6-9(11(13)14)7-2-1-3-10-8(7)4-5-15-10/h4-5H,1-3H2,(H2,13,14)/b9-7-','InChIKey=GDBAVVVBRDPXFD-CLFYSBASSA-N','N#C/C(C(N)=O)=C1\\CCCc2sccc21','1'),
	(83451,0,0,'5381-30-6','Consistent with Molecular Formula','C12H6N2S',210.2528,'Benzquinamid','67F63D77E3B1261E-FICuS-01-5E','67F63D77E3B1261E-FICTS-01-3D','67F63D77E3B1261E-uuuuu-01-0D','InChI=1S/C12H6N2S/c13-6-9(7-14)5-10-8-15-12-4-2-1-3-11(10)12/h1-5,8H','InChIKey=NXJZSVMEPFBYPC-UHFFFAOYSA-N','N#CC(C#N)=Cc1csc2ccccc12',NULL),
	(83452,0,0,'23046-03-9','Consistent with Molecular Formula','C11H10O4S',238.2576,NULL,'12EAC2926396C61F-FICuS-01-58','12EAC2926396C61F-FICTS-01-37','12EAC2926396C61F-uuuuu-01-07','InChI=1S/C11H10O4S/c1-14-7-3-6-4-10(11(12)13)16-9(6)5-8(7)15-2/h3-5H,1-2H3,(H,12,13)','InChIKey=LIZUZUKHOVUSNS-UHFFFAOYSA-N','COc1cc2cc(C(=O)O)sc2cc1OC',NULL),
	(83453,0,0,'3216-49-7','Consistent with Molecular Formula','C10H7NS',173.232,NULL,'486F5975D239DB2F-FICuS-01-69','486F5975D239DB2F-FICTS-01-48','486F5975D239DB2F-uuuuu-01-18','InChI=1S/C10H7NS/c1-7-8-4-2-3-5-9(8)12-10(7)6-11/h2-5H,1H3','InChIKey=LYZMXDSIWAPCLH-UHFFFAOYSA-N','Cc1c(C#N)sc2ccccc12',NULL),
	(83454,0,0,NULL,'Consistent with Molecular Formula','C10H10N2OS',206.2618,NULL,'65B2CA6A57B26BC7-FICuS-01-73','65B2CA6A57B26BC7-FICTS-01-52','65B2CA6A57B26BC7-uuuuu-01-22','InChI=1S/C10H10N2OS/c1-6-7-4-2-3-5-8(7)14-9(6)10(13)12-11/h2-5H,11H2,1H3,(H,12,13)','InChIKey=WHDIYDYDOLXNND-UHFFFAOYSA-N','Cc1c(C(=O)NN)sc2ccccc12',NULL),
	(83455,0,1,'76979-31-2','Consistent with Molecular Formula','C11H9NO2S2',251.3176,NULL,'49E7E6B24A91AE26-FICuS-01-6C','49E7E6B24A91AE26-FICTS-01-4B','49E7E6B24A91AE26-uuuuu-01-1B','InChI=1S/C11H9NO2S2/c1-14-8-4-2-3-7(5-8)6-9-10(13)12-11(15)16-9/h2-6H,1H3,(H,12,13,15)','InChIKey=ZXBRDIMYFRPBGK-UHFFFAOYSA-N','COc1cccc(/C=C2\\SC(=S)NC2=O)c1','1'),
	(83456,0,1,NULL,'Consistent with Molecular Formula','C12H11NO4S',265.2832,NULL,'039880343A36AC78-FICuS-01-3A','2D182EA347E8AF13-FICTS-01-43','039880343A36AC78-uuuuu-01-E9','InChI=1S/C12H11NO4S/c1-6(10-11(15)13-12(16)18-10)7-3-4-8(14)9(5-7)17-2/h3-5,14H,1-2H3,(H,13,15,16)','InChIKey=QTSWNCGEBDGOSF-UHFFFAOYSA-N','COc1cc(/C(C)=C2\\SC(=O)NC2=O)ccc1O','1'),
	(83457,0,0,'17514-62-4','Consistent with Molecular Formula','C9H7NO2S',193.2198,NULL,'73FA268DF0E1EE4C-FICuS-01-89','73FA268DF0E1EE4C-FICTS-01-68','73FA268DF0E1EE4C-uuuuu-01-38','InChI=1S/C9H7NO2S/c1-6-5-13-9-3-2-7(10(11)12)4-8(6)9/h2-5H,1H3','InChIKey=ZHFCNWVBMJIBPC-UHFFFAOYSA-N','Cc1csc2ccc([N+](=O)[O-])cc12',NULL),
	(83458,0,0,'17514-60-2','Consistent with Molecular Formula','C12H11NO4S',265.2832,NULL,'1BA9B37290F6A425-FICuS-01-53','1BA9B37290F6A425-FICTS-01-32','1BA9B37290F6A425-uuuuu-01-02','InChI=1S/C12H11NO4S/c1-3-17-12(14)11-7(2)9-6-8(13(15)16)4-5-10(9)18-11/h4-6H,3H2,1-2H3','InChIKey=ZLSYFCRPOHWMHJ-UHFFFAOYSA-N','CCOC(=O)c1sc2ccc([N+](=O)[O-])cc2c1C',NULL),
	(83459,0,1,NULL,'Consistent with Molecular Formula','C20H18N4O4S3',474.5666,NULL,'F38E64DC53160766-FICuS-01-50','F38E64DC53160766-FICTS-01-2F','7DDD642112BD323C-uuuuu-01-0A','InChI=1S/C12H8N2O4S2.C8H10N2S/c13-6-7(11(14)15)5-9-8-3-1-2-4-10(8)19-12(9)20(16,17)18;9-8(10)11-6-7-4-2-1-3-5-7/h1-5H,(H2,14,15)(H,16,17,18);1-5H,6H2,(H3,9,10)/b7-5+;','InChIKey=ZKBUDYLKEQLLOA-GZOLSCHFSA-N','N#C/C(=C\\c1c(S(=O)(=O)O)sc2ccccc12)C(N)=O.N=C(N)SCc1ccccc1','1'),
	(83460,0,0,NULL,'Consistent with Molecular Formula','C13H14O4S',266.3112,NULL,'5895B0EB727ACD1B-FICuS-01-76','5895B0EB727ACD1B-FICTS-01-55','5895B0EB727ACD1B-uuuuu-01-25','InChI=1S/C13H14O4S/c1-3-16-9-5-8-6-12(13(14)15)18-11(8)7-10(9)17-4-2/h5-7H,3-4H2,1-2H3,(H,14,15)','InChIKey=PDUXMHXBBXXJFQ-UHFFFAOYSA-N','CCOc1cc2cc(C(=O)O)sc2cc1OCC',NULL),
	(83461,0,1,NULL,'Consistent with Molecular Formula','C13H13NO4S',279.31,NULL,'29702E5B4E4926B2-FICuS-01-49','29702E5B4E4926B2-FICTS-01-28','29702E5B4E4926B2-uuuuu-01-F8','InChI=1S/C13H13NO4S/c1-17-10-4-3-8(6-11(10)18-2)5-9-7-19-13(16)14-12(9)15/h3-6H,7H2,1-2H3,(H,14,15,16)','InChIKey=JTKFENZKWCCKFF-UHFFFAOYSA-N','COc1ccc(/C=C2/CSC(=O)NC2=O)cc1OC','1'),
	(83462,0,1,NULL,'Consistent with Molecular Formula','C11H9NO2S2',251.3176,NULL,'C6A866B441DD6BD0-FICuS-01-74','6E957C7989778911-FICTS-01-2B','C6A866B441DD6BD0-uuuuu-01-23','InChI=1S/C11H9NO2S2/c1-6(7-4-2-3-5-8(7)13)9-10(14)12-11(15)16-9/h2-5,13H,1H3,(H,12,14,15)','InChIKey=YPTTWPLUDZVSKQ-UHFFFAOYSA-N','C/C(=C1/SC(=S)NC1=O)c1ccccc1O','1'),
	(83463,0,0,'1505-58-4','Consistent with Molecular Formula','C10H9NOS',191.2472,'Benzo[b]thiophene-3-acetamide','80CA39A7B0CC5021-FICuS-01-57','80CA39A7B0CC5021-FICTS-01-36','80CA39A7B0CC5021-uuuuu-01-06','InChI=1S/C10H9NOS/c11-10(12)5-7-6-13-9-4-2-1-3-8(7)9/h1-4,6H,5H2,(H2,11,12)','InChIKey=LBMREIJGNSZCCS-UHFFFAOYSA-N','NC(=O)Cc1csc2ccccc12',NULL),
	(83464,0,2,NULL,'Consistent with Molecular Formula','C20H18O6S2',418.4786,NULL,'B528E95019FE805E-FICuS-01-62','B528E95019FE805E-FICTS-01-41','B528E95019FE805E-uuuuu-01-11','InChI=1S/C20H18O6S2/c1-11(13-5-3-7-15(21)9-13)17(19(23)24)27-28-18(20(25)26)12(2)14-6-4-8-16(22)10-14/h3-10,21-22H,1-2H3,(H,23,24)(H,25,26)','InChIKey=LXMJGQKMKQGGBM-UHFFFAOYSA-N','C/C(=C(\\SS/C(C(=O)O)=C(\\C)c1cccc(O)c1)C(=O)O)c1cccc(O)c1','1'),
	(83465,1,0,NULL,'Consistent with Molecular Formula','C18H17NOS2',327.4584,NULL,'C91AF5BC64897815-FICuS-01-65','3E942531FDF902D9-FICTS-01-3E','C91AF5BC64897815-uuuuu-01-14','InChI=1S/C18H17NOS2/c20-17-16(22-18(21)19-17)15(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10,15-16H,11-12H2,(H,19,20,21)','InChIKey=CDRZMNUYJSROTM-UHFFFAOYSA-N','O=C1NC(=S)SC1C(Cc1ccccc1)Cc1ccccc1','1'),
	(83466,0,0,'17514-61-3','Consistent with Molecular Formula','C10H7NO4S',237.2296,NULL,'BFDDD1CB3292D591-FICuS-01-84','BFDDD1CB3292D591-FICTS-01-63','BFDDD1CB3292D591-uuuuu-01-33','InChI=1S/C10H7NO4S/c1-5-7-4-6(11(14)15)2-3-8(7)16-9(5)10(12)13/h2-4H,1H3,(H,12,13)','InChIKey=MPHOQACYYKZYIG-UHFFFAOYSA-N','Cc1c(C(=O)O)sc2ccc([N+](=O)[O-])cc12',NULL),
	(83467,0,1,'73873-85-5','Consistent with Molecular Formula','C12H11NO2S2',265.3444,'5-(.alpha.-Methyl-3-methoxybenzylidene)rhodanine\nRhodanine, 5-(m-methoxy-.alpha.-methylbenzylidene)-\nWLN: T5MVYSYJ CUY1&R CO1& EUS\n4-Thiazolidinone, 5-[1-(3-methoxyphenyl)ethylidene]-2-thioxo-','B61C9BCE8EE55B70-FICuS-01-8B','AFD010C2C3ACCDB4-FICTS-01-6E','B61C9BCE8EE55B70-uuuuu-01-3A','InChI=1S/C12H11NO2S2/c1-7(10-11(14)13-12(16)17-10)8-4-3-5-9(6-8)15-2/h3-6H,1-2H3,(H,13,14,16)','InChIKey=OMWPBMOIAWYRIM-UHFFFAOYSA-N','COc1cccc(/C(C)=C2\\SC(=S)NC2=O)c1','1'),
	(83468,0,0,'3166-26-5','Consistent with Molecular Formula','C8H9NOS',167.2252,NULL,'CB100EAD186103B7-FICuS-01-53','CB100EAD186103B7-FICTS-01-32','CB100EAD186103B7-uuuuu-01-02','InChI=1S/C8H9NOS/c1-7(10)6-11-8-4-2-3-5-9-8/h2-5H,6H2,1H3','InChIKey=RSDVVSQQCVSWNC-UHFFFAOYSA-N','CC(=O)CSc1ccccn1',NULL),
	(83469,0,0,'15084-80-7','Consistent with Molecular Formula','C13H18OS',222.3446,NULL,'B562316B60EC4EF7-FICuS-01-66','B562316B60EC4EF7-FICTS-01-45','B562316B60EC4EF7-uuuuu-01-15','InChI=1S/C13H18OS/c1-10(14)9-15-12-7-5-11(6-8-12)13(2,3)4/h5-8H,9H2,1-4H3','InChIKey=FYQFRDATIPSZSY-UHFFFAOYSA-N','CC(=O)CSc1ccc(C(C)(C)C)cc1',NULL),
	(83470,0,0,'61-45-0','Consistent with Molecular Formula','C19H24ClNOS',349.9177,NULL,'2B71F6DF791E23D3-FICuS-01-6B','2B71F6DF791E23D3-FICTS-01-4A','2B8D513A4693FA9D-uuuuu-01-1A','InChI=1S/C19H23NOS.ClH/c21-18(17-13-22-19-4-2-1-3-16(17)19)9-10-20-11-14-5-6-15(12-20)8-7-14;/h1-4,13-15H,5-12H2;1H','InChIKey=YXISIIIBPDJNLH-UHFFFAOYSA-N','Cl.O=C(CCN1CC2CCC(CC2)C1)c1csc2ccccc12',NULL),
	(83471,0,1,'5765-88-8','Consistent with Molecular Formula','C10H8O4S',224.2308,NULL,'937C178A9199662D-FICuS-01-4C','772E7E2989BA7939-FICTS-01-42','937C178A9199662D-uuuuu-01-FB','InChI=1S/C10H8O4S/c11-10(12)9(15)4-6-1-2-7-8(3-6)14-5-13-7/h1-4,15H,5H2,(H,11,12)','InChIKey=YQBNFBIPHUDRDU-UHFFFAOYSA-N','O=C(O)/C(S)=C/c1ccc2c(c1)OCO2','1'),
	(83472,0,0,NULL,'Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'0C29694A274572B6-FICuS-01-3C','0C29694A274572B6-FICTS-01-1B','0C29694A274572B6-uuuuu-01-EB','InChI=1S/C15H17NO2S/c17-14(5-6-16-7-9-18-10-8-16)13-11-19-15-4-2-1-3-12(13)15/h1-4,11H,5-10H2','InChIKey=BNQONYIUNLROJE-UHFFFAOYSA-N','O=C(CCN1CCOCC1)c1csc2ccccc12',NULL),
	(83473,0,0,'2235-93-0','Consistent with Molecular Formula','C25H24ClNOS',421.9837,NULL,'C2D22F208575829C-FICuS-01-4B','C2D22F208575829C-FICTS-01-2A','C22E88C5BAF85BD2-uuuuu-01-38','InChI=1S/C25H23NOS.ClH/c27-24(23-19-28-25-14-8-7-13-22(23)25)15-16-26(17-20-9-3-1-4-10-20)18-21-11-5-2-6-12-21;/h1-14,19H,15-18H2;1H','InChIKey=JSUVXWLWYDCSEV-UHFFFAOYSA-N','Cl.O=C(CCN(Cc1ccccc1)Cc1ccccc1)c1csc2ccccc12',NULL),
	(83474,0,0,NULL,'Consistent with Molecular Formula','C16H19NOS',273.3922,NULL,'7A7E893530795DD7-FICuS-01-5B','7A7E893530795DD7-FICTS-01-3A','7A7E893530795DD7-uuuuu-01-0A','InChI=1S/C16H19NOS/c18-15(8-11-17-9-4-1-5-10-17)14-12-19-16-7-3-2-6-13(14)16/h2-3,6-7,12H,1,4-5,8-11H2','InChIKey=IVQOCTZDCXKGHW-UHFFFAOYSA-N','O=C(CCN1CCCCC1)c1csc2ccccc12',NULL),
	(83475,0,0,'61-46-1','Consistent with Molecular Formula','C17H22ClNOS',323.8799,NULL,'98B7850E67AE26B2-FICuS-01-62','98B7850E67AE26B2-FICTS-01-41','984B22EB5823FFFC-uuuuu-01-2F','InChI=1S/C17H21NOS.ClH/c19-16(9-12-18-10-5-1-2-6-11-18)15-13-20-17-8-4-3-7-14(15)17;/h3-4,7-8,13H,1-2,5-6,9-12H2;1H','InChIKey=PVOBDXNMEFFUGJ-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCCC1)c1csc2ccccc12',NULL),
	(83476,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2S',259.3222,NULL,'CDACFA21C82BF2EF-FICuS-01-AE','F7DED26C5CAA1630-FICTS-01-5F','CDACFA21C82BF2EF-uuuuu-01-5D','InChI=1S/C14H13NO2S/c16-13-5-6-14(17)15(13)8-7-10-9-18-12-4-2-1-3-11(10)12/h1-4,9H,5-8H2','InChIKey=VFEJXUKGGLBOHV-UHFFFAOYSA-N','O=C1CCC(=O)N1CCc1csc2ccccc12',NULL),
	(83477,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNOS',291.7947,NULL,'6BA10621EDE50210-FICuS-01-40','6BA10621EDE50210-FICTS-01-1F','6B5DA1C4D268DB5E-uuuuu-01-34','InChI=1S/C15H13NOS.ClH/c17-14(7-10-16-8-3-4-9-16)13-11-18-15-6-2-1-5-12(13)15;/h1-6,8-9,11H,7,10H2;1H','InChIKey=ZJGRNTOULAUBJG-UHFFFAOYSA-N','Cl.O=C(CCn1cccc1)c1csc2ccccc12',NULL),
	(83478,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O6S2',290.2652,NULL,'6F1E0D8EC8AA6ADD-FICuS-01-A6','6F1E0D8EC8AA6ADD-FICTS-01-85','6F1E0D8EC8AA6ADD-uuuuu-01-55','InChI=1S/C8H6N2O6S2/c11-8(12)4-17-18-7-3-5(9(13)14)1-2-6(7)10(15)16/h1-3H,4H2,(H,11,12)','InChIKey=WAVDFLMUUYWNHJ-UHFFFAOYSA-N','O=C(O)CSSc1cc([N+](=O)[O-])ccc1[N+](=O)[O-]',NULL),
	(83479,0,1,'78829-07-9','Consistent with Molecular Formula','C12H14O5S',270.2996,NULL,'D675D22150049E35-FICuS-01-35','E2CB262D7DCEEE64-FICTS-01-77','D675D22150049E35-uuuuu-01-E4','InChI=1S/C12H14O5S/c1-15-8-4-7(6-10(18)12(13)14)5-9(16-2)11(8)17-3/h4-6,18H,1-3H3,(H,13,14)/b10-6+','InChIKey=XXDLJJIHRZCXLC-UXBLZVDNSA-N','COc1cc(/C=C(/S)C(=O)O)cc(OC)c1OC','1'),
	(83480,0,1,'5042-49-9','Consistent with Molecular Formula','C10H13N3OS',223.2922,NULL,'0C7F9F56B627C6F0-FICuS-01-71','0C7F9F56B627C6F0-FICTS-01-50','1359C304FEC4EA39-uuuuu-01-16','InChI=1S/C10H13N3OS/c1-8(12-13-10(11)14)7-15-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H3,11,13,14)/b12-8-','InChIKey=QPQWXUUEBPLSAL-WQLSENKSSA-N','C/C(CSc1ccccc1)=N\\NC(N)=O','1'),
	(83481,0,0,NULL,'Consistent with Molecular Formula','C13H11NO5S',293.2936,NULL,'61B2940F0EF7D35C-FICuS-01-66','61B2940F0EF7D35C-FICTS-01-45','61B2940F0EF7D35C-uuuuu-01-15','InChI=1S/C13H11NO5S/c1-7(15)14-13(11(16)17,12(18)19)9-6-20-10-5-3-2-4-8(9)10/h2-6H,1H3,(H,14,15)(H,16,17)(H,18,19)','InChIKey=WVSMASHXLIPYMG-UHFFFAOYSA-N','CC(=O)NC(C(=O)O)(C(=O)O)c1csc2ccccc12',NULL),
	(83482,0,0,'23906-20-9','Consistent with Molecular Formula','C18H21NO5S',363.4276,NULL,'DFB4C88C098B870C-FICuS-01-82','DFB4C88C098B870C-FICTS-01-61','DFB4C88C098B870C-uuuuu-01-31','InChI=1S/C18H21NO5S/c1-4-23-16(21)18(19-12(3)20,17(22)24-5-2)10-13-11-25-15-9-7-6-8-14(13)15/h6-9,11H,4-5,10H2,1-3H3,(H,19,20)','InChIKey=ANXCOAFDJGTKTG-UHFFFAOYSA-N','CCOC(=O)C(Cc1csc2ccccc12)(NC(C)=O)C(=O)OCC',NULL),
	(83483,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O',235.2446,NULL,'94CEA10631D7D8A8-FICuS-01-68','94CEA10631D7D8A8-FICTS-01-47','94CEA10631D7D8A8-uuuuu-01-17','InChI=1S/C14H9N3O/c1-10(18)17-9-12(6-11(7-15)8-16)13-4-2-3-5-14(13)17/h2-6,9H,1H3','InChIKey=NFANSWGYQZUCNV-UHFFFAOYSA-N','CC(=O)n1cc(C=C(C#N)C#N)c2ccccc21',NULL),
	(83484,0,0,'79128-75-9','Consistent with Molecular Formula','C11H9NOS',203.2582,'N-(Thiophen-3-yl)benzamide','832347525C8B410A-FICuS-01-31','832347525C8B410A-FICTS-01-10','832347525C8B410A-uuuuu-01-E0','InChI=1S/C11H9NOS/c13-11(9-4-2-1-3-5-9)12-10-6-7-14-8-10/h1-8H,(H,12,13)','InChIKey=ZEGOLEIUSWHEOZ-UHFFFAOYSA-N','O=C(Nc1ccsc1)c1ccccc1',NULL),
	(83485,0,1,NULL,'Consistent with Molecular Formula','C15H11NOS2',285.378,NULL,'41E40D6C909D11C8-FICuS-01-55','8952FB708AA507CF-FICTS-01-4C','41E40D6C909D11C8-uuuuu-01-04','InChI=1S/C15H11NOS2/c1-9(13-14(17)16-15(18)19-13)11-7-6-10-4-2-3-5-12(10)8-11/h2-8H,1H3,(H,16,17,18)','InChIKey=IKASVUZEIWWJLM-UHFFFAOYSA-N','C/C(=C1/SC(=S)NC1=O)c1ccc2ccccc2c1','1'),
	(83486,0,1,'19985-68-3','Consistent with Molecular Formula','C10H7NO2S',205.2308,NULL,'9A46150C8272F93C-FICuS-01-4C','0E4A224A089ACE25-FICTS-01-3A','9A46150C8272F93C-uuuuu-01-FB','InChI=1S/C10H7NO2S/c12-11(13)6-5-8-7-14-10-4-2-1-3-9(8)10/h1-7H/b6-5-','InChIKey=QGDOPMZVTCUICZ-WAYWQWQTSA-N','O=[N+]([O-])/C=C\\c1csc2ccccc12','1'),
	(83487,0,0,'82935-06-6','Consistent with Molecular Formula','C14H18ClNO',251.7553,NULL,'62331EED83C10F7E-FICuS-01-65','62331EED83C10F7E-FICTS-01-44','62331EED83C10F7E-uuuuu-01-14','InChI=1S/C14H18ClNO/c15-13-6-4-5-12(11-13)14(17)7-10-16-8-2-1-3-9-16/h4-6,11H,1-3,7-10H2','InChIKey=KALXKAGOMISNSJ-UHFFFAOYSA-N','O=C(CCN1CCCCC1)c1cccc(Cl)c1',NULL),
	(83488,0,0,'7571-04-2','Consistent with Molecular Formula','C13H12S',200.2978,NULL,'9E9F870741FF23D5-FICuS-01-69','9E9F870741FF23D5-FICTS-01-48','9E9F870741FF23D5-uuuuu-01-18','InChI=1S/C13H12S/c1-2-6-12-10(4-1)7-8-11-5-3-9-14-13(11)12/h1-2,4,6-8H,3,5,9H2','InChIKey=UHQPWHDPEKAVJF-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)CCCS3',NULL),
	(83489,0,0,NULL,'Consistent with Molecular Formula','C9H6O3S',194.2046,NULL,'DE2D6CD71B140629-FICuS-01-63','DE2D6CD71B140629-FICTS-01-42','DE2D6CD71B140629-uuuuu-01-12','InChI=1S/C9H6O3S/c10-6-1-2-7-5(3-6)4-8(13-7)9(11)12/h1-4,10H,(H,11,12)','InChIKey=FPPLUUPWGRRIIN-UHFFFAOYSA-N','O=C(O)c1cc2cc(O)ccc2s1',NULL),
	(83490,0,0,'15272-63-6','Consistent with Molecular Formula','C15H19NO2S',277.3806,NULL,'EAC5E607524CD07E-FICuS-01-75','EAC5E607524CD07E-FICTS-01-54','EAC5E607524CD07E-uuuuu-01-24','InChI=1S/C15H19NO2S/c1-3-16(4-2)9-10-18-15(17)14-11-12-7-5-6-8-13(12)19-14/h5-8,11H,3-4,9-10H2,1-2H3','InChIKey=KPBDAAXIAFMDTQ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc2ccccc2s1',NULL),
	(83491,0,0,'61-40-5','Consistent with Molecular Formula','C13H16ClNOS',269.7885,NULL,'8DFE1AC84A4FEBB2-FICuS-01-A5','8DFE1AC84A4FEBB2-FICTS-01-84','8D02BD2D75C232FC-uuuuu-01-1F','InChI=1S/C13H15NOS.ClH/c1-14(2)8-7-12(15)11-9-16-13-6-4-3-5-10(11)13;/h3-6,9H,7-8H2,1-2H3;1H','InChIKey=VLWUPJUWLHHZIS-UHFFFAOYSA-N','CN(C)CCC(=O)c1csc2ccccc12.Cl',NULL),
	(83492,1,0,'15278-16-7','Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'B5BBF3CDEC494BCC-FICuS-01-B3','B5BBF3CDEC494BCC-FICTS-01-92','B5BBF3CDEC494BCC-uuuuu-01-62','InChI=1S/C15H17NO2S/c1-16-8-4-6-12(10-16)18-15(17)14-9-11-5-2-3-7-13(11)19-14/h2-3,5,7,9,12H,4,6,8,10H2,1H3','InChIKey=RIYPJYNEUYIPGA-UHFFFAOYSA-N','CN1CCCC(OC(=O)c2cc3ccccc3s2)C1','1'),
	(83493,0,0,'15272-95-4','Consistent with Molecular Formula','C15H21ClN2OS',312.8567,'Macrogol 4000\nN-[2-(Diethylamino)ethyl]benzo[b]thiophene-2-carboxamide hydrochloride\nBenzo[b]thiophene-2-carboxamide, N-[2-(diethylamino)ethyl]-, hydrochloride\nBenzo[b]thiophene-2-carboxamide, N-[2-(diethylamino)ethyl]-, monohydrochloride\nBenzo[b]thiophene-2-carboxamide, N-[2-(diethylamino)ethyl]-, monohydrochloride','0A465D77A44F0562-FICuS-01-45','0A465D77A44F0562-FICTS-01-24','0ABAFA929BC2DC2C-uuuuu-01-48','InChI=1S/C15H20N2OS.ClH/c1-3-17(4-2)10-9-16-15(18)14-11-12-7-5-6-8-13(12)19-14;/h5-8,11H,3-4,9-10H2,1-2H3,(H,16,18);1H','InChIKey=TZBAVQKIEKDGFH-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1cc2ccccc2s1.Cl',NULL),
	(83494,0,1,NULL,'Consistent with Molecular Formula','C12H10N2OS2',262.3438,NULL,'5AA8711F3F8A8CB2-FICuS-01-76','4B2B971CE91E19FC-FICTS-01-5B','5AA8711F3F8A8CB2-uuuuu-01-25','InChI=1S/C12H10N2OS2/c15-11-10(17-12(16)14-11)8-5-6-13-9-4-2-1-3-7(8)9/h1-4,13H,5-6H2,(H,14,15,16)/b10-8-','InChIKey=GDMHCWFPVPUFAD-NTMALXAHSA-N','O=C1NC(=S)S/C1=C1/CCNc2ccccc21','1'),
	(83495,0,0,NULL,'Consistent with Molecular Formula','C15H13NS',239.3344,NULL,'18E1E60BA25DA6F5-FICuS-01-71','18E1E60BA25DA6F5-FICTS-01-50','18E1E60BA25DA6F5-uuuuu-01-20','InChI=1S/C15H13NS/c1-2-6-13(7-3-1)16-10-12-11-17-15-9-5-4-8-14(12)15/h1-9,11,16H,10H2','InChIKey=KCDJUAFGMNWECJ-UHFFFAOYSA-N','c1ccc(NCc2csc3ccccc23)cc1',NULL),
	(83496,0,0,'15272-99-8','Consistent with Molecular Formula','C14H18ClNO2S',299.8147,NULL,'40786A850A3D2F50-FICuS-01-43','40786A850A3D2F50-FICTS-01-22','4084CD6035B0F61E-uuuuu-01-FF','InChI=1S/C14H17NO2S.ClH/c1-15(2)8-5-9-17-14(16)13-10-11-6-3-4-7-12(11)18-13;/h3-4,6-7,10H,5,8-9H2,1-2H3;1H','InChIKey=IMALPVJWAGSDRO-UHFFFAOYSA-N','CN(C)CCCOC(=O)c1cc2ccccc2s1.Cl',NULL),
	(83497,0,0,NULL,'Consistent with Molecular Formula','C12H9NO2S',231.2686,NULL,'99FAAD8FA7F9D11F-FICuS-01-A6','99FAAD8FA7F9D11F-FICTS-01-85','99FAAD8FA7F9D11F-uuuuu-01-55','InChI=1S/C12H9NO2S/c1-15-12(14)11-9(6-7-13)8-4-2-3-5-10(8)16-11/h2-5H,6H2,1H3','InChIKey=VYSTXWVUJRTMSX-UHFFFAOYSA-N','COC(=O)c1sc2ccccc2c1CC#N',NULL),
	(83498,0,0,'5381-31-7','Consistent with Molecular Formula','C16H16O4S',304.36,NULL,'E174121FB48EDD68-FICuS-01-6B','E174121FB48EDD68-FICTS-01-4A','E174121FB48EDD68-uuuuu-01-1A','InChI=1S/C16H16O4S/c1-3-19-15(17)13(16(18)20-4-2)9-11-10-21-14-8-6-5-7-12(11)14/h5-10H,3-4H2,1-2H3','InChIKey=MFHBXWOQZMZIGJ-UHFFFAOYSA-N','CCOC(=O)C(=Cc1csc2ccccc12)C(=O)OCC',NULL),
	(83499,0,1,'5370-66-1','Consistent with Molecular Formula','C16H14INS',379.2578,NULL,'257FEAA024046E10-FICuS-01-48','257FEAA024046E10-FICTS-01-27','1DAEEB0D296C0248-uuuuu-01-1E','InChI=1S/C16H14NS.HI/c1-17-10-8-13(9-11-17)6-7-14-12-18-16-5-3-2-4-15(14)16;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=UZTWFUVHLRUAOY-UHFFFAOYSA-M','C[n+]1ccc(/C=C/c2csc3ccccc23)cc1.[I-]','1'),
	(83500,0,1,NULL,'Consistent with Molecular Formula','C16H14INS',379.2578,NULL,'31C8798914424F4D-FICuS-01-44','31C8798914424F4D-FICTS-01-23','09197824192A2315-uuuuu-01-C6','InChI=1S/C16H14NS.HI/c1-17-11-5-4-6-14(17)10-9-13-12-18-16-8-3-2-7-15(13)16;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=HQEMCEYNPWLGOF-UHFFFAOYSA-M','C[n+]1ccccc1/C=C/c1csc2ccccc12.[I-]','1'),
	(83501,0,0,'3133-81-1','Consistent with Molecular Formula','C11H10O2S',206.2588,NULL,'F6087FA7D097B559-FICuS-01-69','F6087FA7D097B559-FICTS-01-48','F6087FA7D097B559-uuuuu-01-18','InChI=1S/C11H10O2S/c1-7-8-5-3-4-6-9(8)14-10(7)11(12)13-2/h3-6H,1-2H3','InChIKey=FDBXIMKCWBPTDG-UHFFFAOYSA-N','COC(=O)c1sc2ccccc2c1C',NULL),
	(83502,0,0,NULL,'Consistent with Molecular Formula','C10H9NO3S',223.246,NULL,'F247C1249442346C-FICuS-01-37','F247C1249442346C-FICTS-01-16','F247C1249442346C-uuuuu-01-E6','InChI=1S/C10H9NO3S/c1-6-7-4-2-3-5-8(7)15(13,14)9(6)10(11)12/h2-5H,1H3,(H2,11,12)','InChIKey=AKRUDWPGTGSAGJ-UHFFFAOYSA-N','CC1=C(C(N)=O)S(=O)(=O)c2ccccc21',NULL),
	(83503,1,0,'13017-64-6','Consistent with Molecular Formula','C10H12N2',160.2182,'Propanedinitrile, (2-methylcyclohexylidene)-','8B7147136AE99DBA-FICuS-01-6D','8B7147136AE99DBA-FICTS-01-4C','8B7147136AE99DBA-uuuuu-01-1C','InChI=1S/C10H12N2/c1-8-4-2-3-5-10(8)9(6-11)7-12/h8H,2-5H2,1H3','InChIKey=JESJIAALSNRYGC-UHFFFAOYSA-N','CC1CCCCC1=C(C#N)C#N','1'),
	(83504,0,0,'13134-11-7','Consistent with Molecular Formula','C9H12N2',148.2072,NULL,'250BDBF77EEFB824-FICuS-01-8A','250BDBF77EEFB824-FICTS-01-69','250BDBF77EEFB824-uuuuu-01-39','InChI=1S/C9H12N2/c1-7(2)4-8(3)9(5-10)6-11/h7H,4H2,1-3H3','InChIKey=JZIRXADCEWFWTH-UHFFFAOYSA-N','CC(CC(C)C)=C(C#N)C#N',NULL),
	(83505,1,0,'6989-68-0','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'508A901F3389F46D-FICuS-01-50','508A901F3389F46D-FICTS-01-2F','508A901F3389F46D-uuuuu-01-FF','InChI=1S/C7H11NO3/c1-7(2)3-4(5(8)9)6(10)11-7/h4H,3H2,1-2H3,(H2,8,9)','InChIKey=IWOHMLLMKNNZJD-UHFFFAOYSA-N','CC1(C)CC(C(N)=O)C(=O)O1','1'),
	(83506,2,0,'6900-16-9','Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'2EF583D4E68F5DDB-FICuS-01-94','2EF583D4E68F5DDB-FICTS-01-73','2EF583D4E68F5DDB-uuuuu-01-43','InChI=1S/C16H19NO3/c17-14(18)12-13(11-7-3-1-4-8-11)16(20-15(12)19)9-5-2-6-10-16/h1,3-4,7-8,12-13H,2,5-6,9-10H2,(H2,17,18)','InChIKey=WTQCPJASTOLFQC-UHFFFAOYSA-N','NC(=O)C1C(=O)OC2(CCCCC2)C1c1ccccc1','1'),
	(83507,1,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'28247F6A57E647BF-FICuS-01-65','28247F6A57E647BF-FICTS-01-44','28247F6A57E647BF-uuuuu-01-14','InChI=1S/C11H16O2/c1-11(2,13)10(8-12)9-6-4-3-5-7-9/h3-7,10,12-13H,8H2,1-2H3','InChIKey=RTIBKHNYLOSSKY-UHFFFAOYSA-N','CC(C)(O)C(CO)c1ccccc1','1'),
	(83508,3,0,'13134-09-3','Consistent with Molecular Formula','C9H13NO3',183.2066,NULL,'8C6795018CB5741E-FICuS-01-51','8C6795018CB5741E-FICTS-01-30','8C6795018CB5741E-uuuuu-01-00','InChI=1S/C9H13NO3/c10-8(11)7-5-3-1-2-4-6(5)13-9(7)12/h5-7H,1-4H2,(H2,10,11)','InChIKey=VNELTPNAGLOGGS-UHFFFAOYSA-N','NC(=O)C1C(=O)OC2CCCCC21','1'),
	(83509,2,0,'63506-96-7','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'F0E52CC57199A1FD-FICuS-01-7A','F0E52CC57199A1FD-FICTS-01-59','F0E52CC57199A1FD-uuuuu-01-29','InChI=1S/C13H14O4/c1-13(2)10(8-6-4-3-5-7-8)9(11(14)15)12(16)17-13/h3-7,9-10H,1-2H3,(H,14,15)','InChIKey=IVPWAYSTNOPZBT-UHFFFAOYSA-N','CC1(C)OC(=O)C(C(=O)O)C1c1ccccc1','1'),
	(83510,3,0,'13134-10-6','Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'3B6120FB6D202518-FICuS-01-39','3B6120FB6D202518-FICTS-01-18','3B6120FB6D202518-uuuuu-01-E8','InChI=1S/C10H15NO3/c1-10-5-3-2-4-6(10)7(8(11)12)9(13)14-10/h6-7H,2-5H2,1H3,(H2,11,12)','InChIKey=QMEOPURJUMOBSX-UHFFFAOYSA-N','CC12CCCCC1C(C(N)=O)C(=O)O2','1'),
	(83511,2,0,'21863-84-3','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'E884F2BA793226FF-FICuS-01-74','E884F2BA793226FF-FICTS-01-53','E884F2BA793226FF-uuuuu-01-23','InChI=1S/C13H13NO2/c1-13(2)11(9-6-4-3-5-7-9)10(8-14)12(15)16-13/h3-7,10-11H,1-2H3','InChIKey=ZYAXOYUQIOBZSM-UHFFFAOYSA-N','CC1(C)OC(=O)C(C#N)C1c1ccccc1','1'),
	(83512,4,0,NULL,'Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'AFCEA4764D3BFA5A-FICuS-01-A2','AFCEA4764D3BFA5A-FICTS-01-81','AFCEA4764D3BFA5A-uuuuu-01-51','InChI=1S/C10H15NO3/c1-5-3-2-4-6-7(5)8(9(11)12)10(13)14-6/h5-8H,2-4H2,1H3,(H2,11,12)','InChIKey=GTXBTFSAUWIGKI-UHFFFAOYSA-N','CC1CCCC2OC(=O)C(C(N)=O)C12','1'),
	(83513,0,0,'13134-00-4','Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'D4AD410991D82FEB-FICuS-01-77','D4AD410991D82FEB-FICTS-01-56','D4AD410991D82FEB-uuuuu-01-26','InChI=1S/C16H16N2/c17-11-15(12-18)16(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1,3-4,7-8,14H,2,5-6,9-10H2','InChIKey=GYMYVTAOLJDYJO-UHFFFAOYSA-N','N#CC(C#N)=C(c1ccccc1)C1CCCCC1',NULL),
	(83514,1,0,'13133-96-5','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'824FB11E8D7A8F93-FICuS-01-72','824FB11E8D7A8F93-FICTS-01-51','824FB11E8D7A8F93-uuuuu-01-21','InChI=1S/C12H14O2/c1-12(2)10(8-11(13)14-12)9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3','InChIKey=CULAWTLHZMUYLR-UHFFFAOYSA-N','CC1(C)OC(=O)CC1c1ccccc1','1'),
	(83515,2,0,'13169-33-0','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'8BC92406D2B7DB46-FICuS-01-68','8BC92406D2B7DB46-FICTS-01-47','8BC92406D2B7DB46-uuuuu-01-17','InChI=1S/C13H13NO3/c14-11(15)9-10(8-4-2-1-3-5-8)13(6-7-13)17-12(9)16/h1-5,9-10H,6-7H2,(H2,14,15)','InChIKey=UIWOEEOOFYZUBE-UHFFFAOYSA-N','NC(=O)C1C(=O)OC2(CC2)C1c1ccccc1','1'),
	(83516,2,0,'21864-05-1','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'C6C6EA71C0F88AF4-FICuS-01-8B','C6C6EA71C0F88AF4-FICTS-01-6A','C6C6EA71C0F88AF4-uuuuu-01-3A','InChI=1S/C14H16O4/c1-14(2)11(9-7-5-4-6-8-9)10(12(15)17-3)13(16)18-14/h4-8,10-11H,1-3H3','InChIKey=FEAWPMCUFZGKME-UHFFFAOYSA-N','COC(=O)C1C(=O)OC(C)(C)C1c1ccccc1','1'),
	(83517,1,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'30F11EF96B7BF90D-FICuS-01-7A','30F11EF96B7BF90D-FICTS-01-59','30F11EF96B7BF90D-uuuuu-01-29','InChI=1S/C12H12O3/c1-12(2)9(10(13)11(14)15-12)8-6-4-3-5-7-8/h3-7,9H,1-2H3','InChIKey=NUGQIMRAEAQFEC-UHFFFAOYSA-N','CC1(C)OC(=O)C(=O)C1c1ccccc1','1'),
	(83518,2,0,'13134-06-0','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'32DF755C5325B408-FICuS-01-47','32DF755C5325B408-FICTS-01-26','32DF755C5325B408-uuuuu-01-F6','InChI=1S/C8H13NO3/c1-4-5(6(9)10)7(11)12-8(4,2)3/h4-5H,1-3H3,(H2,9,10)','InChIKey=FTTNAEMJRWNKHM-UHFFFAOYSA-N','CC1C(C(N)=O)C(=O)OC1(C)C','1'),
	(83519,2,0,'7128-62-3','Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'9EE9911D6BA5C79D-FICuS-01-87','9EE9911D6BA5C79D-FICTS-01-66','9EE9911D6BA5C79D-uuuuu-01-36','InChI=1S/C10H17NO3/c1-5(2)7-6(8(11)12)9(13)14-10(7,3)4/h5-7H,1-4H3,(H2,11,12)','InChIKey=YBXQYFMVYQQARJ-UHFFFAOYSA-N','CC(C)C1C(C(N)=O)C(=O)OC1(C)C','1'),
	(83520,0,0,'89896-08-2','Consistent with Molecular Formula','C7H13NO4S',207.244,NULL,'AD79782DAF965F2F-FICuS-01-8A','AD79782DAF965F2F-FICTS-01-69','AD79782DAF965F2F-uuuuu-01-39','InChI=1S/C7H13NO4S/c1-12-4-3-8-7(11)13-5-2-6(9)10/h2-5H2,1H3,(H,8,11)(H,9,10)','InChIKey=CXDBEOXVDYAWLA-UHFFFAOYSA-N','COCCNC(=O)SCCC(=O)O',NULL),
	(83521,2,0,'14347-73-0','Consistent with Molecular Formula','C6H11NO2S',161.2184,NULL,'32DC4EB09F2E0D24-FICuS-01-6E','32DC4EB09F2E0D24-FICTS-01-4D','32DC4EB09F2E0D24-uuuuu-01-1D','InChI=1S/C6H11NO2S/c1-2-5-7-4(3-10-5)6(8)9/h4-5,7H,2-3H2,1H3,(H,8,9)','InChIKey=RSZVGLFPGDKTDK-UHFFFAOYSA-N','CCC1NC(C(=O)O)CS1','1'),
	(83522,0,0,'869-97-6','Consistent with Molecular Formula','C7H11NO3S',189.2288,NULL,'E164B5D50DF5B83F-FICuS-01-79','E164B5D50DF5B83F-FICTS-01-58','E164B5D50DF5B83F-uuuuu-01-28','InChI=1S/C7H11NO3S/c1-2-4-8-7(11)12-5-3-6(9)10/h2H,1,3-5H2,(H,8,11)(H,9,10)','InChIKey=GDEQRGWSOAGQOB-UHFFFAOYSA-N','C=CCNC(=O)SCCC(=O)O',NULL),
	(83523,0,0,'56921-01-8','Consistent with Molecular Formula','C7H7NO4S',201.1966,NULL,'9F9FBC66B22D2138-FICuS-01-6E','9F9FBC66B22D2138-FICTS-01-4D','9F9FBC66B22D2138-uuuuu-01-1D','InChI=1S/C7H7NO4S/c1-4-5(8(10)11)3-6(13-4)7(9)12-2/h3H,1-2H3','InChIKey=QXIFGUCZQLEFBZ-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])c(C)s1',NULL),
	(83524,0,0,'13138-70-0','Consistent with Molecular Formula','C5H3NO4S',173.143,NULL,'AEF3E3764D9CA8CA-FICuS-01-9C','AEF3E3764D9CA8CA-FICTS-01-7B','AEF3E3764D9CA8CA-uuuuu-01-4B','InChI=1S/C5H3NO4S/c7-5(8)4-1-3(2-11-4)6(9)10/h1-2H,(H,7,8)','InChIKey=SZHKHACZQDMGGI-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])cs1',NULL),
	(83525,0,0,'205-25-4','Consistent with Molecular Formula','C16H11N',217.2696,'3,4-Benzocarbazole\n7-Aza-7H-benzo[c]fluorene\n7H-Benzo[c]carbazole\n7H-Benzo[c]carbazole','288224469CC84611-FICuS-01-2E','288224469CC84611-FICTS-01-0D','288224469CC84611-uuuuu-01-DD','InChI=1S/C16H11N/c1-2-6-12-11(5-1)9-10-15-16(12)13-7-3-4-8-14(13)17-15/h1-10,17H','InChIKey=UGFOTZLGPPWNPY-UHFFFAOYSA-N','c1ccc2c(c1)ccc1[nH]c3ccccc3c12',NULL),
	(83526,0,0,NULL,'Consistent with Molecular Formula','C16H14S',238.3466,NULL,'835444C0C2BD303D-FICuS-01-4B','835444C0C2BD303D-FICTS-01-2A','835444C0C2BD303D-uuuuu-01-FA','InChI=1S/C16H14S/c1-12-11-13-7-5-6-10-15(13)16(12)17-14-8-3-2-4-9-14/h2-10H,11H2,1H3','InChIKey=PDDLUZQJKJBHGT-UHFFFAOYSA-N','CC1=C(Sc2ccccc2)c2ccccc2C1',NULL),
	(83527,2,0,NULL,'Consistent with Molecular Formula','C14H12N2S4',336.5022,NULL,'60B8FE6590DB9C29-FICuS-01-73','60B8FE6590DB9C29-FICTS-01-52','60B8FE6590DB9C29-uuuuu-01-22','InChI=1S/C14H12N2S4/c1-3-7-11-9(5-1)15-13(17-11)19-20-14-16-10-6-2-4-8-12(10)18-14/h1-8,13-16H','InChIKey=LSIWVWVYFGQFSQ-UHFFFAOYSA-N','c1ccc2c(c1)NC(SSC1Nc3ccccc3S1)S2','1'),
	(83528,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'07D621807D601D0D-FICuS-01-3D','07D621807D601D0D-FICTS-01-1C','07D621807D601D0D-uuuuu-01-EC','InChI=1S/C20H22N2O3/c23-19(17-9-5-2-6-10-17)21-18(15-16-7-3-1-4-8-16)20(24)22-11-13-25-14-12-22/h1-10,18H,11-15H2,(H,21,23)','InChIKey=FVOKMCAWVMJCNU-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)N1CCOCC1)c1ccccc1','1'),
	(83529,0,1,'21108-70-3','Consistent with Molecular Formula','C12H9ClN2OS',264.7289,NULL,'F4149123910FC541-FICuS-01-32','F4149123910FC541-FICTS-01-11','F4149123910FC541-uuuuu-01-E1','InChI=1S/C12H9ClN2OS/c13-9-3-1-8(2-4-9)7-10-11(16)15-6-5-14-12(15)17-10/h1-4,7H,5-6H2','InChIKey=PKSQOHIMBQCWEQ-UHFFFAOYSA-N','O=c1/c(=C/c2ccc(Cl)cc2)sc2n1CCN=2','1'),
	(83530,0,1,NULL,'Consistent with Molecular Formula','C12H8Cl2N2OS',299.174,NULL,'AAC5B1DCB7204696-FICuS-01-6F','AAC5B1DCB7204696-FICTS-01-4E','AAC5B1DCB7204696-uuuuu-01-1E','InChI=1S/C12H8Cl2N2OS/c13-8-2-1-7(5-9(8)14)6-10-11(17)16-4-3-15-12(16)18-10/h1-2,5-6H,3-4H2','InChIKey=WZXDZXLWRRCPCE-UHFFFAOYSA-N','O=c1/c(=C/c2ccc(Cl)c(Cl)c2)sc2n1CCN=2','1'),
	(83531,0,1,NULL,'Consistent with Molecular Formula','C12H9ClN2OS',264.7289,NULL,'001EF7EC8879DC65-FICuS-01-74','001EF7EC8879DC65-FICTS-01-53','001EF7EC8879DC65-uuuuu-01-23','InChI=1S/C12H9ClN2OS/c13-9-4-2-1-3-8(9)7-10-11(16)15-6-5-14-12(15)17-10/h1-4,7H,5-6H2','InChIKey=QMUXVUWKUDKJLK-UHFFFAOYSA-N','O=c1/c(=C/c2ccccc2Cl)sc2n1CCN=2','1'),
	(83532,0,1,NULL,'Consistent with Molecular Formula','C12H9ClN2OS',264.7289,NULL,'001EF7EC8879DC65-FICuS-01-74','001EF7EC8879DC65-FICTS-01-53','001EF7EC8879DC65-uuuuu-01-23','InChI=1S/C12H9ClN2OS/c13-9-4-2-1-3-8(9)7-10-11(16)15-6-5-14-12(15)17-10/h1-4,7H,5-6H2','InChIKey=QMUXVUWKUDKJLK-UHFFFAOYSA-N','O=c1/c(=C/c2ccccc2Cl)sc2n1CCN=2','1'),
	(83533,0,1,NULL,'Consistent with Molecular Formula','C12H13ClN2O2S',284.7599,NULL,'B6CD669669AF4973-FICuS-01-6E','B6CD669669AF4973-FICTS-01-4D','B631C1735622903D-uuuuu-01-DF','InChI=1S/C12H12N2O2S.ClH/c13-6-7-14-11(15)10(17-12(14)16)8-9-4-2-1-3-5-9;/h1-5,8H,6-7,13H2;1H','InChIKey=ALLVKVBRTPIFOH-UHFFFAOYSA-N','Cl.NCCN1C(=O)S/C(=C\\c2ccccc2)C1=O','1'),
	(83534,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'8BCE77F6E0A72454-FICuS-01-6F','8BCE77F6E0A72454-FICTS-01-4E','8BCE77F6E0A72454-uuuuu-01-1E','InChI=1S/C15H16N2O4S/c1-10(18)16-7-8-17-14(19)13(22-15(17)20)9-11-5-3-4-6-12(11)21-2/h3-6,9H,7-8H2,1-2H3,(H,16,18)','InChIKey=MOMXTCHWIDYNPU-UHFFFAOYSA-N','COc1ccccc1/C=C1\\SC(=O)N(CCNC(C)=O)C1=O','1'),
	(83535,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O2S2',258.3126,NULL,'E75F10FBADF09A5B-FICuS-01-93','3B888A315B0D3BA5-FICTS-01-3E','E75F10FBADF09A5B-uuuuu-01-42','InChI=1S/C8H10N4O2S2/c13-5-3-15-7(11-5)9-1-2-10-8-12-6(14)4-16-8/h1-4H2,(H,9,11,13)(H,10,12,14)','InChIKey=ACDCZYKHYCBSNR-UHFFFAOYSA-N','O=C1CSC(NCCNC2=NC(=O)CS2)=N1',NULL),
	(83536,1,0,NULL,'Consistent with Molecular Formula','C6H11ClN2O2S',210.6781,NULL,'C6F856DAD33AE94B-FICuS-01-8D','C6F856DAD33AE94B-FICTS-01-6C','C604F13FECB73005-uuuuu-01-0C','InChI=1S/C6H10N2O2S.ClH/c1-4(5(9)10)11-6-7-2-3-8-6;/h4H,2-3H2,1H3,(H,7,8)(H,9,10);1H','InChIKey=ZMOBWHFHWJPHBD-UHFFFAOYSA-N','CC(SC1=NCCN1)C(=O)O.Cl','1'),
	(83537,0,0,'40229-93-4','Consistent with Molecular Formula','C11H10BrN3O2S',328.1829,NULL,'4B40A58D1C90DC53-FICuS-01-5F','4B40A58D1C90DC53-FICTS-01-3E','A4847BABED0375EE-uuuuu-01-35','InChI=1S/C11H9N3O2S.BrH/c15-14(16)9-3-1-8(2-4-9)10-7-17-11-12-5-6-13(10)11;/h1-4,7H,5-6H2;1H','InChIKey=UXNNSWCGPRLSJP-UHFFFAOYSA-N','Br.O=[N+]([O-])c1ccc(C2=CSC3=NCCN23)cc1',NULL),
	(83538,0,0,'64202-44-4','Consistent with Molecular Formula','C12H12N2O3S',264.2984,NULL,'4F5B431BAD6564B5-FICuS-01-63','4F5B431BAD6564B5-FICTS-01-42','4F5B431BAD6564B5-uuuuu-01-12','InChI=1S/C12H12N2O3S/c15-10-8-18-12(17)14(10)7-6-13-11(16)9-4-2-1-3-5-9/h1-5H,6-8H2,(H,13,16)','InChIKey=RQBCXZOSDGFABL-UHFFFAOYSA-N','O=C(NCCN1C(=O)CSC1=O)c1ccccc1',NULL),
	(83539,2,0,'2441-62-5','Consistent with Molecular Formula','C19H20N2O7',388.3762,NULL,'93923A660D77056A-FICuS-01-3C','93923A660D77056A-FICTS-01-1B','93923A660D77056A-uuuuu-01-EB','InChI=1S/C19H20N2O7/c1-11-8-9-14(18(23)20-15(12(2)22)19(24)25)16(21(26)27)17(11)28-10-13-6-4-3-5-7-13/h3-9,12,15,22H,10H2,1-2H3,(H,20,23)(H,24,25)','InChIKey=XENNXNXIJFGUJM-UHFFFAOYSA-N','Cc1ccc(C(=O)NC(C(=O)O)C(C)O)c([N+](=O)[O-])c1OCc1ccccc1','1'),
	(83540,1,0,'23226-16-6','Consistent with Molecular Formula','C20H25ClN2O',344.8833,NULL,'B82FCC01CAD3B6CF-FICuS-01-9C','B82FCC01CAD3B6CF-FICTS-01-7B','B8D36BE4F55E6F81-uuuuu-01-32','InChI=1S/C20H24N2O.ClH/c1-20(14-9-15-21(2)3)17-12-7-8-13-18(17)22(19(20)23)16-10-5-4-6-11-16;/h4-8,10-13H,9,14-15H2,1-3H3;1H','InChIKey=GKPVTQYKOFCJIL-UHFFFAOYSA-N','CN(C)CCCC1(C)C(=O)N(c2ccccc2)c2ccccc21.Cl','1'),
	(83541,1,1,'23249-21-0','Consistent with Molecular Formula','C24H30N2O4',410.512,NULL,'B5BDC31D38B5D559-FICuS-01-78','B5BDC31D38B5D559-FICTS-01-57','23CB7875D16116BA-uuuuu-01-01','InChI=1S/C20H26N2.C4H4O4/c1-20(14-9-15-21(2)3)16-22(17-10-5-4-6-11-17)19-13-8-7-12-18(19)20;5-3(6)1-2-4(7)8/h4-8,10-13H,9,14-16H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=YFOONQGIWRMSDH-BTJKTKAUSA-N','CN(C)CCCC1(C)CN(c2ccccc2)c2ccccc21.O=C(O)/C=C\\C(=O)O','1'),
	(83542,0,0,'103-90-2','Consistent with Molecular Formula','C8H9NO2',151.1646,'G-1\nG 1\nNebs\nNAPA\nDirox\nNapap\nNAPAP\nTemlo\nFevor\nKorum\nDypap\nTapar\nHedex\nAlpiny\nApadon\nApamid\nPanets\nLyteca\nCalpol\nPrompt\nDatril\nPainex\nTempra\nPacemo\nAcamol\nEneril\nFendon\nMultin\nPedric\nAmadil\nParmol\nAnapap\nAnelix\nAnhiba\nLestemp\nTylenol\nFinimal\nDymadon\nTralgon\nParacet\nDularin\nPanadol\nNobedon\nNealgyl\nNapafen\nSK-Apap\nLonarid\nParapan\nPhendon\nAlvedon\nAnaflon\nApamide\nCetadol\nValadol\nJanupap\nHomoolan\nTabalgin\nDimindol\nNeotrend\nFebridol\nFebrilix\nFebrolin\nFebrinol\nNaprinol\nTussapap\nTempanal\nValgesic\nRivalgyl\nAccu-Tap\nAbensanil\nAcetalgin\nClixodyne\nElixodyne\nGelocatil\nConacetol\nAcetagesic\nNCI-C55801\nServigesic\nAlgotropyl\nBickie-mol\nLiquagesic\nPyrinazine\nInjectapap\nParacetanol\nFebro-Gesic\nParacetamol\nLyteca Syrup\nDial-A-Gesic\nAcetaminofen\nDial-a-gesic\nParacetamole\nAcetaminophen\nParacetamol DC\np-Acetaminophenol\n4-Acetamidophenol\no-Acetaminophenol\n4-Acetaminophenol\np-Acetamidophenol\ncomponent of Trind\ncomponent of Dialog\ncomponent of Dilone\np-Hydroxyacetanilide\nPhenol, p-acetamido-\ncomponent of Endecon\n4-Hydroxyacetanilide\ncomponent of Trind-DM\n4\'-Hydroxyacetanilide\np-(Acetylamino)phenol\ncomponent of Percocet\ncomponent of Phenaphen\nN-Acetyl-p-aminophenol\nN-Acetyl-4-aminophenol\ncomponent of Percogesic\np-Hydroxyphenolacetamide\nSt. Joseph Fever Reducer\nN-(4-Hydroxyphenyl)acetamide\ncomponent of Hycomine Compound\nAcetamide, N-(p-hydroxyphenyl)-\nWLN: QR DMV1\nAcetamide, N-(4-hydroxyphenyl)-\nAcetanilide, 4\'-hydroxy-\nAPAP\nBen-u-ron','A09D4E8A1BAD8D53-FICuS-01-83','A09D4E8A1BAD8D53-FICTS-01-62','A09D4E8A1BAD8D53-uuuuu-01-32','InChI=1S/C8H9NO2/c1-6(10)9-7-2-4-8(11)5-3-7/h2-5,11H,1H3,(H,9,10)','InChIKey=RZVAJINKPMORJF-UHFFFAOYSA-N','CC(=O)Nc1ccc(O)cc1',NULL),
	(83543,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'20E134D7EA4C25F8-FICuS-01-63','20E134D7EA4C25F8-FICTS-01-42','20E134D7EA4C25F8-uuuuu-01-12','InChI=1S/C12H16N2O2/c1-14-7-12(8-15,13-9-14)10-3-5-11(16-2)6-4-10/h3-6,8,13H,7,9H2,1-2H3','InChIKey=PWVNKDRIXJYUGQ-UHFFFAOYSA-N','COc1ccc(C2(C=O)CN(C)CN2)cc1','1'),
	(83544,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'C267419C6AED89BA-FICuS-01-7E','C267419C6AED89BA-FICTS-01-5D','C267419C6AED89BA-uuuuu-01-2D','InChI=1S/C13H18N2O2/c1-17-12-4-2-11(3-5-12)6-7-13(9-16)8-14-10-15-13/h2-5,9,14-15H,6-8,10H2,1H3','InChIKey=ZSKUBKBZTVUONY-UHFFFAOYSA-N','COc1ccc(CCC2(C=O)CNCN2)cc1','1'),
	(83545,1,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O',252.7431,NULL,'7B924AE85E427DF4-FICuS-01-72','7B924AE85E427DF4-FICTS-01-51','7B924AE85E427DF4-uuuuu-01-21','InChI=1S/C13H17ClN2O/c1-16-8-13(9-17,15-10-16)7-6-11-2-4-12(14)5-3-11/h2-5,9,15H,6-8,10H2,1H3','InChIKey=ORCOOZHUTUVQHV-UHFFFAOYSA-N','CN1CNC(C=O)(CCc2ccc(Cl)cc2)C1','1'),
	(83546,0,1,'30289-16-8','Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'78045CC0D32F4B75-FICuS-01-56','78045CC0D32F4B75-FICTS-01-35','222E34C4FFD8C644-uuuuu-01-18','InChI=1S/C13H18N2O2/c1-4-15(5-2)13(16)17-14-11(3)12-9-7-6-8-10-12/h6-10H,4-5H2,1-3H3/b14-11-','InChIKey=BZBPWTBCIURBLV-KAMYIIQDSA-N','CCN(CC)C(=O)O/N=C(\\C)c1ccccc1','1'),
	(83547,0,1,'30289-17-9','Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'4D0F76766DB10444-FICuS-01-48','4D0F76766DB10444-FICTS-01-27','D826544E57C969B3-uuuuu-01-08','InChI=1S/C14H20N2O2/c1-4-13(12-10-8-7-9-11-12)15-18-14(17)16(5-2)6-3/h7-11H,4-6H2,1-3H3/b15-13-','InChIKey=PXVONBSIFOSEQN-SQFISAMPSA-N','CC/C(=N\\OC(=O)N(CC)CC)c1ccccc1','1'),
	(83548,0,1,'33871-39-5','Consistent with Molecular Formula','C9H12N2O2S',212.266,NULL,'6B95E5E46CFE97D1-FICuS-01-89','6B95E5E46CFE97D1-FICTS-01-68','79A8E4552A0A3BB0-uuuuu-01-0D','InChI=1S/C9H12N2O2S/c1-7(8-5-4-6-14-8)10-13-9(12)11(2)3/h4-6H,1-3H3/b10-7-','InChIKey=SDENFJNFAPRMOH-YFHOEESVSA-N','C/C(=N\\OC(=O)N(C)C)c1cccs1','1'),
	(83549,0,1,'30289-07-7','Consistent with Molecular Formula','C11H12Cl2N2O2',275.134,NULL,'25147F281855BE3D-FICuS-01-4B','25147F281855BE3D-FICTS-01-2A','AA43A8CEAECF2F11-uuuuu-01-49','InChI=1S/C11H12Cl2N2O2/c1-7(14-17-11(16)15(2)3)9-5-4-8(12)6-10(9)13/h4-6H,1-3H3/b14-7-','InChIKey=JHVHVVQEFYDQML-AUWJEWJLSA-N','C/C(=N\\OC(=O)N(C)C)c1ccc(Cl)cc1Cl','1'),
	(83550,0,0,'23562-49-4','Consistent with Molecular Formula','C10H4Cl8N2O2',467.7778,NULL,'F8A2200D36B2780F-FICuS-01-50','F8A2200D36B2780F-FICTS-01-2F','F8A2200D36B2780F-uuuuu-01-FF','InChI=1S/C10H4Cl8N2O2/c11-3-1-5(19-7(21)9(13,14)15)6(2-4(3)12)20-8(22)10(16,17)18/h1-2H,(H,19,21)(H,20,22)','InChIKey=LPEJPHUAJNFATL-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c(Cl)cc1NC(=O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(83551,0,0,'91687-39-7','Consistent with Molecular Formula','C10H8Cl2N2O2',259.0914,NULL,'3F65F4F80911E65E-FICuS-01-63','3F65F4F80911E65E-FICTS-01-42','3F65F4F80911E65E-uuuuu-01-12','InChI=1S/C10H8Cl2N2O2/c1-13-7-3-5(11)6(12)4-8(7)14(2)10(16)9(13)15/h3-4H,1-2H3','InChIKey=CSGABAPGTUGRHI-UHFFFAOYSA-N','Cn1c(=O)c(=O)n(C)c2cc(Cl)c(Cl)cc21',NULL),
	(83552,0,0,'54335-82-9','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'8061B222CA88BF9F-FICuS-01-69','8061B222CA88BF9F-FICTS-01-48','8061B222CA88BF9F-uuuuu-01-18','InChI=1S/C9H9NO3/c1-10-9(12)13-8-4-2-3-7(5-8)6-11/h2-6H,1H3,(H,10,12)','InChIKey=OAJCIVFVLYNXOT-UHFFFAOYSA-N','CNC(=O)Oc1cccc(C=O)c1',NULL),
	(83553,0,1,'5146-66-7','Consistent with Molecular Formula','C10H15N',149.2352,'Citralva\nGeranyl nitrile\n2,6-Octadienenitrile, 3,7-dimethyl-\n2,6-Octadienenitrile, 3,7-dimethyl-','53655C7741C48170-FICuS-01-2C','53655C7741C48170-FICTS-01-0B','53655C7741C48170-uuuuu-01-DB','InChI=1S/C10H15N/c1-9(2)5-4-6-10(3)7-8-11/h5,7H,4,6H2,1-3H3','InChIKey=HLCSDJLATUNSSI-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/C#N','1'),
	(83554,0,0,'13613-39-3','Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'8F593416CF321880-FICuS-01-40','8F593416CF321880-FICTS-01-1F','8F593416CF321880-uuuuu-01-EF','InChI=1S/C14H13N3O2/c1-15-14(18)19-13-9-7-12(8-10-13)17-16-11-5-3-2-4-6-11/h2-10H,1H3,(H,15,18)','InChIKey=USIATAZXTCYMCF-UHFFFAOYSA-N','CNC(=O)Oc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(83555,1,0,'51566-63-3','Consistent with Molecular Formula','C10H17N',151.251,NULL,'CB585D9138E06447-FICuS-01-51','CB585D9138E06447-FICTS-01-30','CB585D9138E06447-uuuuu-01-00','InChI=1S/C10H17N/c1-9(2)5-4-6-10(3)7-8-11/h10H,1,4-7H2,2-3H3','InChIKey=IZEVAEFFCNNIFP-UHFFFAOYSA-N','C=C(C)CCCC(C)CC#N','1'),
	(83556,0,0,'10604-92-9','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'AC76F2B60AA6E7A5-FICuS-01-82','AC76F2B60AA6E7A5-FICTS-01-61','AC76F2B60AA6E7A5-uuuuu-01-31','InChI=1S/C11H16N2O2/c1-12-11(14)15-10-6-4-5-9(7-10)8-13(2)3/h4-7H,8H2,1-3H3,(H,12,14)','InChIKey=BSTOIHVNHUQFRS-UHFFFAOYSA-N','CNC(=O)Oc1cccc(CN(C)C)c1',NULL),
	(83557,0,1,'81291-64-7','Consistent with Molecular Formula','C8H10N2O2S',198.2392,NULL,'9538C97649E75A5B-FICuS-01-5F','9538C97649E75A5B-FICTS-01-3E','5FB6EC5C4341558A-uuuuu-01-18','InChI=1S/C8H10N2O2S/c1-2-12-8(11)10-9-6-7-4-3-5-13-7/h3-6H,2H2,1H3,(H,10,11)/b9-6+','InChIKey=HFHGACUFBKMSFX-RMKNXTFCSA-N','CCOC(=O)N/N=C/c1cccs1','1'),
	(83558,0,0,'64139-77-1','Consistent with Molecular Formula','C8H6F6N2O',260.1386,NULL,'223A7AE291D5FBF8-FICuS-01-77','223A7AE291D5FBF8-FICTS-01-56','223A7AE291D5FBF8-uuuuu-01-26','InChI=1S/C8H6F6N2O/c9-7(10,11)6(17,8(12,13)14)16-5-3-1-2-4-15-5/h1-4,17H,(H,15,16)','InChIKey=RMPQZDNFEUNDIK-UHFFFAOYSA-N','OC(Nc1ccccn1)(C(F)(F)F)C(F)(F)F',NULL),
	(83559,0,0,'41852-21-5','Consistent with Molecular Formula','C8H5ClN4O4',256.6049,NULL,'6CA24230083C3670-FICuS-01-2A','6CA24230083C3670-FICTS-01-09','6CA24230083C3670-uuuuu-01-D9','InChI=1S/C8H5ClN4O4/c9-4-11-6-2-8(13(16)17)7(12(14)15)1-5(6)3-10-11/h1-3H,4H2','InChIKey=AMDUWPBDNNEJSW-UHFFFAOYSA-N','O=[N+]([O-])c1cc2cnn(CCl)c2cc1[N+](=O)[O-]',NULL),
	(83560,0,0,'24240-42-4','Consistent with Molecular Formula','C12H13N5O5',307.2652,NULL,'21D9D4D58C283AB1-FICuS-01-64','21D9D4D58C283AB1-FICTS-01-43','21D9D4D58C283AB1-uuuuu-01-13','InChI=1S/C12H13N5O5/c1-2-3-4-13-12(18)15-9-6-11(17(21)22)10(16(19)20)5-8(9)7-14-15/h5-7H,2-4H2,1H3,(H,13,18)','InChIKey=LHOGRNZUPOXDSJ-UHFFFAOYSA-N','CCCCNC(=O)n1ncc2cc([N+](=O)[O-])c([N+](=O)[O-])cc21',NULL),
	(83561,0,0,'23535-91-3','Consistent with Molecular Formula','C40H38O4Sn',701.4278,NULL,'50AA006E4386FB85-FICuS-01-53','50AA006E4386FB85-FICTS-01-32','347165E102FBB89B-uuuuu-01-05','InChI=1S/C32H22O4.2C4H9.Sn/c33-31(34)29-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)28(30(29)32(35)36)24-19-11-4-12-20-24;2*1-3-4-2;/h1-20H,(H,33,34)(H,35,36);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=FIFSTNWVECCMFP-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)c2c(c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c2-c2ccccc2)C(=O)O1',NULL),
	(83562,0,0,'23535-87-7','Consistent with Molecular Formula','C16H21NO6Sn',442.035,NULL,'C581C02B4A947CE3-FICuS-01-63','C581C02B4A947CE3-FICTS-01-42','99DA8CC4A0323825-uuuuu-01-07','InChI=1S/C8H5NO6.2C4H9.Sn/c10-7(11)4-2-1-3-5(9(14)15)6(4)8(12)13;2*1-3-4-2;/h1-3H,(H,10,11)(H,12,13);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=HPRWXVGSBBPEPP-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)c2cccc([N+](=O)[O-])c2C(=O)O1',NULL),
	(83563,0,1,'71511-74-5','Consistent with Molecular Formula','C8H10N2OS',182.2398,NULL,'994F033C18E6E38B-FICuS-01-62','994F033C18E6E38B-FICTS-01-41','D73658CC2487E5D4-uuuuu-01-14','InChI=1S/C8H10N2OS/c1-6(9-10-7(2)11)8-4-3-5-12-8/h3-5H,1-2H3,(H,10,11)/b9-6-','InChIKey=GSNOEWMBRGYZNH-TWGQIWQCSA-N','CC(=O)N/N=C(\\C)c1cccs1','1'),
	(83564,0,1,'33303-63-8','Consistent with Molecular Formula','C14H29N2O2PS',320.4291,NULL,'22EE2C0BDF914D6C-FICuS-01-81','22EE2C0BDF914D6C-FICTS-01-60','22EE2C0BDF914D6C-uuuuu-01-30','InChI=1S/C14H29N2O2PS/c1-6-17-19(20,18-7-2)16-15-13-10-8-12(9-11-13)14(3,4)5/h12H,6-11H2,1-5H3,(H,16,20)/b15-13-','InChIKey=KEJAADWXWDMREL-SQFISAMPSA-N','CCOP(=S)(NN=C1CCC(C(C)(C)C)CC1)OCC','1'),
	(83565,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'3A94D39920719E97-FICuS-01-49','3A94D39920719E97-FICTS-01-28','3A94D39920719E97-uuuuu-01-F8','InChI=1S/C9H12N2O/c1-2-4-10-9(3-1)12-8-7-11-5-6-11/h1-4H,5-8H2','InChIKey=LNOBYFOJZKTLMF-UHFFFAOYSA-N','c1ccc(OCCN2CC2)nc1',NULL),
	(83566,0,0,'29450-06-4','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'64C410AA71A88276-FICuS-01-43','64C410AA71A88276-FICTS-01-22','64C410AA71A88276-uuuuu-01-F2','InChI=1S/C9H12N2O/c1-3-10-4-2-9(1)12-8-7-11-5-6-11/h1-4H,5-8H2','InChIKey=XYBTWBADKICATR-UHFFFAOYSA-N','c1cc(OCCN2CC2)ccn1',NULL),
	(83567,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'EAE8CE0DCDA99FA8-FICuS-01-BF','EAE8CE0DCDA99FA8-FICTS-01-9E','EAE8CE0DCDA99FA8-uuuuu-01-6E','InChI=1S/C13H14N2O/c1-2-4-12-11(3-1)5-6-13(14-12)16-10-9-15-7-8-15/h1-6H,7-10H2','InChIKey=AREVUFJFOXNHIR-UHFFFAOYSA-N','c1ccc2nc(OCCN3CC3)ccc2c1',NULL),
	(83568,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'A39095E2FB9D0FA2-FICuS-01-77','A39095E2FB9D0FA2-FICTS-01-56','A39095E2FB9D0FA2-uuuuu-01-26','InChI=1S/C13H14N2O/c1-2-4-12-11(3-1)5-6-14-13(12)16-10-9-15-7-8-15/h1-6H,7-10H2','InChIKey=ZTUJRVUDWZIETD-UHFFFAOYSA-N','c1ccc2c(OCCN3CC3)nccc2c1',NULL),
	(83569,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'8422F9634AE7AA57-FICuS-01-5E','8422F9634AE7AA57-FICTS-01-3D','8422F9634AE7AA57-uuuuu-01-0D','InChI=1S/C14H16N2O/c1-11-10-14(17-9-8-16-6-7-16)12-4-2-3-5-13(12)15-11/h2-5,10H,6-9H2,1H3','InChIKey=GNLWTNBEUJSHOY-UHFFFAOYSA-N','Cc1cc(OCCN2CC2)c2ccccc2n1',NULL),
	(83570,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O',248.7115,NULL,'84DDD7FA2EC5F4F3-FICuS-01-9F','84DDD7FA2EC5F4F3-FICTS-01-7E','84DDD7FA2EC5F4F3-uuuuu-01-4E','InChI=1S/C13H13ClN2O/c14-10-1-2-11-12(9-10)15-4-3-13(11)17-8-7-16-5-6-16/h1-4,9H,5-8H2','InChIKey=PHOKHOLYYXIYFQ-UHFFFAOYSA-N','Clc1ccc2c(OCCN3CC3)ccnc2c1',NULL),
	(83571,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'462DFC131FD1A126-FICuS-01-5A','462DFC131FD1A126-FICTS-01-39','462DFC131FD1A126-uuuuu-01-09','InChI=1S/C8H11N3O/c1-2-9-8(10-3-1)12-7-6-11-4-5-11/h1-3H,4-7H2','InChIKey=RAYPQJSFKVJKLD-UHFFFAOYSA-N','c1cnc(OCCN2CC2)nc1',NULL),
	(83572,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'2917A37BFBA35632-FICuS-01-53','2917A37BFBA35632-FICTS-01-32','2917A37BFBA35632-uuuuu-01-02','InChI=1S/C8H11N3O/c1-2-10-8(7-9-1)12-6-5-11-3-4-11/h1-2,7H,3-6H2','InChIKey=RRLHPNLPBCQJEE-UHFFFAOYSA-N','c1cnc(OCCN2CC2)cn1',NULL),
	(83573,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O',193.248,'Pyrazine, 3-[2-(1-aziridinyl)ethoxy]-2,5-dimethyl-','B2C37C04E8B518C8-FICuS-01-67','B2C37C04E8B518C8-FICTS-01-46','B2C37C04E8B518C8-uuuuu-01-16','InChI=1S/C10H15N3O/c1-8-7-11-9(2)10(12-8)14-6-5-13-3-4-13/h7H,3-6H2,1-2H3','InChIKey=QRANCLLHTPZEDI-UHFFFAOYSA-N','Cc1cnc(C)c(OCCN2CC2)n1',NULL),
	(83574,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'6D419C28210AE07C-FICuS-01-4F','6D419C28210AE07C-FICTS-01-2E','6D419C28210AE07C-uuuuu-01-FE','InChI=1S/C12H18N4O2/c1-2-15(1)5-7-17-11-9-13-10-12(14-11)18-8-6-16-3-4-16/h9-10H,1-8H2','InChIKey=NUOFHRXJUMMKBS-UHFFFAOYSA-N','c1ncc(OCCN2CC2)nc1OCCN1CC1',NULL),
	(83575,0,0,'10203-08-4','Consistent with Molecular Formula','C7H4Cl2O',175.014,'3,5-Dichlorobenzaldehyde\nBenzaldehyde, 3,5-dichloro-\nBenzaldehyde, 3,5-dichloro-','7BC730039E52B806-FICuS-01-45','7BC730039E52B806-FICTS-01-24','7BC730039E52B806-uuuuu-01-F4','InChI=1S/C7H4Cl2O/c8-6-1-5(4-10)2-7(9)3-6/h1-4H','InChIKey=CASRSOJWLARCRX-UHFFFAOYSA-N','O=Cc1cc(Cl)cc(Cl)c1',NULL),
	(83576,0,0,'16870-28-3','Consistent with Molecular Formula','C7H5IO3',264.0192,NULL,'2907C100C2DA93AF-FICuS-01-5A','2907C100C2DA93AF-FICTS-01-39','2907C100C2DA93AF-uuuuu-01-09','InChI=1S/C7H5IO3/c8-4-1-2-5(7(10)11)6(9)3-4/h1-3,9H,(H,10,11)','InChIKey=UQOZVZTUJNRMBV-UHFFFAOYSA-N','O=C(O)c1ccc(I)cc1O',NULL),
	(83577,0,0,NULL,'Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'341B47221265A2CA-FICuS-01-35','341B47221265A2CA-FICTS-01-14','341B47221265A2CA-uuuuu-01-E4','InChI=1S/C9H9NO4/c1-5(11)10-7-4-2-3-6(8(7)12)9(13)14/h2-4,12H,1H3,(H,10,11)(H,13,14)','InChIKey=QTFUPIICBHXPRL-UHFFFAOYSA-N','CC(=O)Nc1cccc(C(=O)O)c1O',NULL),
	(83578,0,0,'636-94-2','Consistent with Molecular Formula','C8H6O5',182.1324,NULL,'12D2E0FF2459523B-FICuS-01-51','12D2E0FF2459523B-FICTS-01-30','12D2E0FF2459523B-uuuuu-01-00','InChI=1S/C8H6O5/c9-6-3-4(7(10)11)1-2-5(6)8(12)13/h1-3,9H,(H,10,11)(H,12,13)','InChIKey=CDOWNLMZVKJRSC-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)O)c(O)c1',NULL),
	(83579,0,0,'345-29-9','Consistent with Molecular Formula','C7H5FO3',156.1131,NULL,'ADD5CFD5F0C7377D-FICuS-01-9C','ADD5CFD5F0C7377D-FICTS-01-7B','ADD5CFD5F0C7377D-uuuuu-01-4B','InChI=1S/C7H5FO3/c8-4-1-2-5(7(10)11)6(9)3-4/h1-3,9H,(H,10,11)','InChIKey=TTZOLDXHOCCNMF-UHFFFAOYSA-N','O=C(O)c1ccc(F)cc1O',NULL),
	(83580,0,0,'341-27-5','Consistent with Molecular Formula','C7H5FO3',156.1131,'Benzoic acid, 3-fluoro-2-hydroxy-\nSalicylic acid, 3-fluoro-','E476ABE33EF141C8-FICuS-01-77','E476ABE33EF141C8-FICTS-01-56','E476ABE33EF141C8-uuuuu-01-26','InChI=1S/C7H5FO3/c8-5-3-1-2-4(6(5)9)7(10)11/h1-3,9H,(H,10,11)','InChIKey=GFHCXVJXSLGRJR-UHFFFAOYSA-N','O=C(O)c1cccc(F)c1O',NULL),
	(83581,0,0,'304-06-3','Consistent with Molecular Formula','C13H10O3',214.2202,'Usaf do-59\nm-Phenylsalicylic acid\n3-Phenylsalicylic acid\nSalicylic acid, 3-phenyl-\n2-Hydroxy-3-phenylbenzoic acid\nWLN: QVR BQ CR\n[1,1\'-Biphenyl]-3-carboxylic acid, 2-hydroxy-\n3-Biphenylcarboxylic acid, 2-hydroxy-','8A1024A06C95A6A4-FICuS-01-4B','8A1024A06C95A6A4-FICTS-01-2A','8A1024A06C95A6A4-uuuuu-01-FA','InChI=1S/C13H10O3/c14-12-10(9-5-2-1-3-6-9)7-4-8-11(12)13(15)16/h1-8,14H,(H,15,16)','InChIKey=ZJWUEJOPKFYFQD-UHFFFAOYSA-N','O=C(O)c1cccc(-c2ccccc2)c1O',NULL),
	(83582,0,0,'618-68-8','Consistent with Molecular Formula','C16H16O2',240.3012,'Dibenzylacetic acid\n2-Benzyl-3-phenylpropanoic acid\nHydrocinnamic acid, .alpha.-benzyl-\nBenzenepropanoic acid, .alpha.-(phenylmethyl)-','D45757071E6840AD-FICuS-01-4B','D45757071E6840AD-FICTS-01-2A','D45757071E6840AD-uuuuu-01-FA','InChI=1S/C16H16O2/c17-16(18)15(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,17,18)','InChIKey=RBLAOGBEJPHFHW-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)Cc1ccccc1',NULL),
	(83583,0,0,'538-32-9','Consistent with Molecular Formula','C8H10N2O',150.1798,'Benzylurea\nN-Benzylurea\n1-Benzylurea\nBenzylcarbamide\nWLN: ZVMIR\nUrea, (phenylmethyl)-\nUrea, benzyl-','F45140E10DA751C0-FICuS-01-46','F45140E10DA751C0-FICTS-01-25','F45140E10DA751C0-uuuuu-01-F5','InChI=1S/C8H10N2O/c9-8(11)10-6-7-4-2-1-3-5-7/h1-5H,6H2,(H3,9,10,11)','InChIKey=RJNJWHFSKNJCTB-UHFFFAOYSA-N','NC(=O)NCc1ccccc1',NULL),
	(83584,0,0,NULL,'Consistent with Molecular Formula','C14H10O4',242.2306,NULL,'839F65E2D41AE0AF-FICuS-01-79','839F65E2D41AE0AF-FICTS-01-58','839F65E2D41AE0AF-uuuuu-01-28','InChI=1S/C14H10O4/c15-12(9-5-2-1-3-6-9)10-7-4-8-11(13(10)16)14(17)18/h1-8,16H,(H,17,18)','InChIKey=QDHUJKQTILCXTA-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)c2ccccc2)c1O',NULL),
	(83585,0,0,'91360-95-1','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'0499ED42CAC8B328-FICuS-01-6A','0499ED42CAC8B328-FICTS-01-49','0499ED42CAC8B328-uuuuu-01-19','InChI=1S/C11H10N2O3/c14-9-6-10(15)13(11(16)12-9)7-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,12,14,16)','InChIKey=BNYPOQLJBPNQOW-UHFFFAOYSA-N','O=C1CC(=O)N(Cc2ccccc2)C(=O)N1',NULL),
	(83586,0,0,NULL,'Consistent with Molecular Formula','C23H23NO',329.4408,NULL,'C41B32FF7113EAF4-FICuS-01-6E','C41B32FF7113EAF4-FICTS-01-4D','C41B32FF7113EAF4-uuuuu-01-1D','InChI=1S/C23H23NO/c25-23(24-18-21-14-8-3-9-15-21)22(16-19-10-4-1-5-11-19)17-20-12-6-2-7-13-20/h1-15,22H,16-18H2,(H,24,25)','InChIKey=GEKGCIOAXFZCKO-UHFFFAOYSA-N','O=C(NCc1ccccc1)C(Cc1ccccc1)Cc1ccccc1',NULL),
	(83587,0,0,'26371-47-1','Consistent with Molecular Formula','C18H16N2O3',308.336,'Barbituric acid, 5,5-dibenzyl-','9F906F5D1F344EA1-FICuS-01-6D','9F906F5D1F344EA1-FICTS-01-4C','9F906F5D1F344EA1-uuuuu-01-1C','InChI=1S/C18H16N2O3/c21-15-18(16(22)20-17(23)19-15,11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H2,19,20,21,22,23)','InChIKey=SLCFHAGEVYERLB-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccccc2)(Cc2ccccc2)C(=O)N1',NULL),
	(83588,0,0,'5985-24-0','Consistent with Molecular Formula','C10H10O5',210.186,'4-Hydroxyisophthalic acid dimethyl ester\n1,3-Benzenedicarboxylic acid, 4-hydroxy-, dimethyl ester\nIsophthalic acid, 4-hydroxy-, dimethyl ester','21198FF9101A106A-FICuS-01-3C','21198FF9101A106A-FICTS-01-1B','21198FF9101A106A-uuuuu-01-EB','InChI=1S/C10H10O5/c1-14-9(12)6-3-4-8(11)7(5-6)10(13)15-2/h3-5,11H,1-2H3','InChIKey=ALBUJVBOIXVVLS-UHFFFAOYSA-N','COC(=O)c1ccc(O)c(C(=O)OC)c1',NULL),
	(83589,0,0,NULL,'Consistent with Molecular Formula','C29H24O4',436.5062,NULL,'DD700C064DF1463E-FICuS-01-60','DD700C064DF1463E-FICTS-01-3F','DD700C064DF1463E-uuuuu-01-0F','InChI=1S/C29H24O4/c30-27(32-25-17-9-3-10-18-25)29(21-23-13-5-1-6-14-23,22-24-15-7-2-8-16-24)28(31)33-26-19-11-4-12-20-26/h1-20H,21-22H2','InChIKey=BNWZXOAEQIVXSO-UHFFFAOYSA-N','O=C(Oc1ccccc1)C(Cc1ccccc1)(Cc1ccccc1)C(=O)Oc1ccccc1',NULL),
	(83590,0,0,'55427-33-3','Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'44FB49A07223E77E-FICuS-01-5B','44FB49A07223E77E-FICTS-01-3A','44FB49A07223E77E-uuuuu-01-0A','InChI=1S/C18H16N2O3/c21-16-11-17(22)20(13-15-9-5-2-6-10-15)18(23)19(16)12-14-7-3-1-4-8-14/h1-10H,11-13H2','InChIKey=BUWBQFUUIDVFEL-UHFFFAOYSA-N','O=C1CC(=O)N(Cc2ccccc2)C(=O)N1Cc1ccccc1',NULL),
	(83591,0,0,NULL,'Consistent with Molecular Formula','C32H28N2O3',488.5848,NULL,'AF3B6D3B9021A952-FICuS-01-5F','AF3B6D3B9021A952-FICTS-01-3E','AF3B6D3B9021A952-uuuuu-01-0E','InChI=1S/C32H28N2O3/c35-29-32(21-25-13-5-1-6-14-25,22-26-15-7-2-8-16-26)30(36)34(24-28-19-11-4-12-20-28)31(37)33(29)23-27-17-9-3-10-18-27/h1-20H,21-24H2','InChIKey=CSJKONBGSNIAHW-UHFFFAOYSA-N','O=C1N(Cc2ccccc2)C(=O)C(Cc2ccccc2)(Cc2ccccc2)C(=O)N1Cc1ccccc1',NULL),
	(83592,0,0,'16094-30-7','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'92A90E8651186064-FICuS-01-2E','92A90E8651186064-FICTS-01-0D','92A90E8651186064-uuuuu-01-DD','InChI=1S/C11H14O3/c1-11(2,3)8-6-4-5-7(9(8)12)10(13)14/h4-6,12H,1-3H3,(H,13,14)','InChIKey=ZAAMQANODYDRDF-UHFFFAOYSA-N','CC(C)(C)c1cccc(C(=O)O)c1O',NULL),
	(83593,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'0CF011F8CD420708-FICuS-01-4C','0CF011F8CD420708-FICTS-01-2B','0CF011F8CD420708-uuuuu-01-FB','InChI=1S/C18H16N2O3/c21-16-15(11-13-7-3-1-4-8-13)17(22)20(18(23)19-16)12-14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,19,21,23)','InChIKey=FINYAXPVJHNQGW-UHFFFAOYSA-N','O=C1NC(=O)N(Cc2ccccc2)C(=O)C1Cc1ccccc1','1'),
	(83594,0,0,NULL,'Consistent with Molecular Formula','C31H30N2O2',462.5902,NULL,'3F48C7CDD64E9B19-FICuS-01-85','3F48C7CDD64E9B19-FICTS-01-64','3F48C7CDD64E9B19-uuuuu-01-34','InChI=1S/C31H30N2O2/c34-29(32-23-27-17-9-3-10-18-27)31(21-25-13-5-1-6-14-25,22-26-15-7-2-8-16-26)30(35)33-24-28-19-11-4-12-20-28/h1-20H,21-24H2,(H,32,34)(H,33,35)','InChIKey=HNYBZYNJXMGVGH-UHFFFAOYSA-N','O=C(NCc1ccccc1)C(Cc1ccccc1)(Cc1ccccc1)C(=O)NCc1ccccc1',NULL),
	(83595,0,0,NULL,'Consistent with Molecular Formula','C25H22N2O3',398.4604,NULL,'C19022D6C07D24D1-FICuS-01-4B','C19022D6C07D24D1-FICTS-01-2A','C19022D6C07D24D1-uuuuu-01-FA','InChI=1S/C25H22N2O3/c28-22-25(16-19-10-4-1-5-11-19,17-20-12-6-2-7-13-20)23(29)27(24(30)26-22)18-21-14-8-3-9-15-21/h1-15H,16-18H2,(H,26,28,30)','InChIKey=LFDSDLRBPHOMCG-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccccc2)(Cc2ccccc2)C(=O)N1Cc1ccccc1',NULL),
	(83596,0,0,'4906-68-7','Consistent with Molecular Formula','C13H9BrO3',293.1163,NULL,'F6E02F2ACE95B3F0-FICuS-01-84','F6E02F2ACE95B3F0-FICTS-01-63','F6E02F2ACE95B3F0-uuuuu-01-33','InChI=1S/C13H9BrO3/c14-11-7-9(8-4-2-1-3-5-8)6-10(12(11)15)13(16)17/h1-7,15H,(H,16,17)','InChIKey=XVZSXNULHSIRCQ-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)cc(Br)c1O',NULL),
	(83597,0,0,NULL,'Consistent with Molecular Formula','C25H22N2O3',398.4604,NULL,'E600D39E046B8753-FICuS-01-4A','E600D39E046B8753-FICTS-01-29','E600D39E046B8753-uuuuu-01-F9','InChI=1S/C25H22N2O3/c28-23-22(16-19-10-4-1-5-11-19)24(29)27(18-21-14-8-3-9-15-21)25(30)26(23)17-20-12-6-2-7-13-20/h1-15,22H,16-18H2','InChIKey=SFFBIIMMBIRGKT-UHFFFAOYSA-N','O=C1C(Cc2ccccc2)C(=O)N(Cc2ccccc2)C(=O)N1Cc1ccccc1',NULL),
	(83598,0,0,'73469-64-4','Consistent with Molecular Formula','C11H13BrO3',273.1259,NULL,'1E0E1553D777D2FE-FICuS-01-6A','1E0E1553D777D2FE-FICTS-01-49','1E0E1553D777D2FE-uuuuu-01-19','InChI=1S/C11H13BrO3/c1-11(2,3)6-4-7(10(14)15)9(13)8(12)5-6/h4-5,13H,1-3H3,(H,14,15)','InChIKey=ZZLUVCAIRRVAHY-UHFFFAOYSA-N','CC(C)(C)c1cc(Br)c(O)c(C(=O)O)c1',NULL),
	(83599,0,0,'6370-32-7','Consistent with Molecular Formula','C9H10O3',166.1762,'2,4-Xylic acid, 6-hydroxy-\n2-Hydroxy-4,6-dimethylbenzoic acid\nBenzoic acid, 2-hydroxy-4,6-dimethyl-\nSalicylic acid, 4,6-dimethyl-','4AE0413024BFE9A5-FICuS-01-5B','4AE0413024BFE9A5-FICTS-01-3A','4AE0413024BFE9A5-uuuuu-01-0A','InChI=1S/C9H10O3/c1-5-3-6(2)8(9(11)12)7(10)4-5/h3-4,10H,1-2H3,(H,11,12)','InChIKey=OQDPLEDHXOOBPW-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)O)c(O)c1',NULL),
	(83600,0,0,'1666-28-0','Consistent with Molecular Formula','C7H5BrO3',217.0187,NULL,'5FFC8BD79EC77A15-FICuS-01-96','5FFC8BD79EC77A15-FICTS-01-75','5FFC8BD79EC77A15-uuuuu-01-45','InChI=1S/C7H5BrO3/c8-4-1-2-5(7(10)11)6(9)3-4/h1-3,9H,(H,10,11)','InChIKey=FYAKLZKQJDBBKW-UHFFFAOYSA-N','O=C(O)c1ccc(Br)cc1O',NULL),
	(83601,0,0,NULL,'Consistent with Molecular Formula','C15H10O7',302.2398,NULL,'3DE2C548723D730D-FICuS-01-57','3DE2C548723D730D-FICTS-01-36','3DE2C548723D730D-uuuuu-01-06','InChI=1S/C15H10O7/c16-11-3-1-7(5-9(11)14(19)20)13(18)8-2-4-12(17)10(6-8)15(21)22/h1-6,16-17H,(H,19,20)(H,21,22)','InChIKey=VXAKENRENSXOFN-UHFFFAOYSA-N','O=C(c1ccc(O)c(C(=O)O)c1)c1ccc(O)c(C(=O)O)c1',NULL),
	(83602,0,0,'4386-42-9','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'C3B1EFAD5C6EB5CF-FICuS-01-B3','C3B1EFAD5C6EB5CF-FICTS-01-92','C3B1EFAD5C6EB5CF-uuuuu-01-62','InChI=1S/C9H10O4/c1-5-3-6(9(11)12)8(10)7(4-5)13-2/h3-4,10H,1-2H3,(H,11,12)','InChIKey=WSPPAIWUMWEZIT-UHFFFAOYSA-N','COc1cc(C)cc(C(=O)O)c1O',NULL),
	(83603,0,0,'15069-92-8','Consistent with Molecular Formula','C6H5NO3',139.1104,NULL,'65CEC8C9CF7D99E1-FICuS-01-9D','65CEC8C9CF7D99E1-FICTS-01-7C','65CEC8C9CF7D99E1-uuuuu-01-4C','InChI=1S/C6H5NO3/c8-4-1-2-5(6(9)10)7-3-4/h1-3,8H,(H,9,10)','InChIKey=CGRRUFNHHQCLDZ-UHFFFAOYSA-N','O=C(O)c1ccc(O)cn1',NULL),
	(83604,0,0,'16094-33-0','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'009DF516A43901AF-FICuS-01-4F','009DF516A43901AF-FICTS-01-2E','009DF516A43901AF-uuuuu-01-FE','InChI=1S/C12H16O3/c1-4-12(2,3)9-7-5-6-8(10(9)13)11(14)15/h5-7,13H,4H2,1-3H3,(H,14,15)','InChIKey=VENCMOIGQAVUMK-UHFFFAOYSA-N','CCC(C)(C)c1cccc(C(=O)O)c1O',NULL),
	(83605,0,0,'40946-44-9','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'85232F94F3B1DE2B-FICuS-01-67','85232F94F3B1DE2B-FICTS-01-46','85232F94F3B1DE2B-uuuuu-01-16','InChI=1S/C12H16O3/c1-4-12(2,3)8-5-6-10(13)9(7-8)11(14)15/h5-7,13H,4H2,1-3H3,(H,14,15)','InChIKey=JAWMDQPKGUFLQE-UHFFFAOYSA-N','CCC(C)(C)c1ccc(O)c(C(=O)O)c1',NULL),
	(83606,0,0,NULL,'Consistent with Molecular Formula','C11H8OS',188.2436,NULL,'50C559D99ECE5BAC-FICuS-01-90','50C559D99ECE5BAC-FICTS-01-6F','50C559D99ECE5BAC-uuuuu-01-3F','InChI=1S/C11H8OS/c12-11(13)10-6-5-8-3-1-2-4-9(8)7-10/h1-7H,(H,12,13)','InChIKey=MYWDCYJGMMRNCL-UHFFFAOYSA-N','O=C(S)c1ccc2ccccc2c1',NULL),
	(83607,0,0,'25543-68-4','Consistent with Molecular Formula','C12H8O6',248.1916,NULL,'6C0C10C2635FCD3D-FICuS-01-6B','6C0C10C2635FCD3D-FICTS-01-4A','6C0C10C2635FCD3D-uuuuu-01-1A','InChI=1S/C12H8O6/c13-9-5-1-3-7(11(15)16)10(14)6(5)2-4-8(9)12(17)18/h1-4,13-14H,(H,15,16)(H,17,18)','InChIKey=FZUDMFCCNVDITF-UHFFFAOYSA-N','O=C(O)c1ccc2c(O)c(C(=O)O)ccc2c1O',NULL),
	(83608,9,0,'19459-60-0','Consistent with Molecular Formula','C25H37NO4',415.5716,NULL,'80B11487E30243CD-FICuS-01-3E','80B11487E30243CD-FICTS-01-1D','80B11487E30243CD-uuuuu-01-ED','InChI=1S/C25H37NO4/c1-14(27)23-21(26-9-10-26)12-20-18-6-5-16-11-17(30-15(2)28)7-8-24(16,3)19(18)13-22(29)25(20,23)4/h16-21,23H,5-13H2,1-4H3','InChIKey=WRCFYFRXAYMSAE-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(=O)C2(C)C3CC(N3CC3)C2C(C)=O)C1','1'),
	(83609,6,0,'22966-81-0','Consistent with Molecular Formula','C33H43Cl2NO4',588.613,'DEOXYCORTICOSTERONE NITROGEN MUSTARD\nDeoxycorticosterone nitrogen mustard','999C351CE1E96A36-FICuS-01-65','999C351CE1E96A36-FICTS-01-44','999C351CE1E96A36-uuuuu-01-14','InChI=1S/C33H43Cl2NO4/c1-32-13-11-25(37)20-23(32)5-8-26-27-9-10-29(33(27,2)14-12-28(26)32)30(38)21-40-31(39)19-22-3-6-24(7-4-22)36(17-15-34)18-16-35/h3-4,6-7,20,26-29H,5,8-19,21H2,1-2H3','InChIKey=CEEWUMMLYHIYAH-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)COC(=O)Cc3ccc(N(CCCl)CCCl)cc3)CCC12','1'),
	(83610,6,0,NULL,'Consistent with Molecular Formula','C23H33NO3',371.5186,NULL,'E1395470BDAE02BF-FICuS-01-6F','E1395470BDAE02BF-FICTS-01-4E','E1395470BDAE02BF-uuuuu-01-1E','InChI=1S/C23H33NO3/c1-22-9-7-16(25)13-15(22)3-4-17-18-5-6-20(23(18,2)10-8-19(17)22)27-21(26)14-24-11-12-24/h13,17-20H,3-12,14H2,1-2H3','InChIKey=SNHQCEITMYZEQZ-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OC(=O)CN3CC3)CCC12','1'),
	(83611,6,0,'21170-27-4','Consistent with Molecular Formula','C27H34N4O2S',478.6512,'10,13-dimethyl-17-(2-(6-(methylthio)-9H-purin-9-yl)acetyl)-6,7,8,9,10,11,12,13,14,15,16,17-dodecahydro-1H-cyclopenta[a]phenanthren-3(2H)-one','7AAF9DF7F4DE4549-FICuS-01-99','7AAF9DF7F4DE4549-FICTS-01-78','7AAF9DF7F4DE4549-uuuuu-01-48','InChI=1S/C27H34N4O2S/c1-26-10-8-17(32)12-16(26)4-5-18-19-6-7-21(27(19,2)11-9-20(18)26)22(33)13-31-15-30-23-24(31)28-14-29-25(23)34-3/h12,14-15,18-21H,4-11,13H2,1-3H3','InChIKey=ROIIRSXXBFLNGZ-UHFFFAOYSA-N','CSc1ncnc2c1ncn2CC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(83612,9,0,NULL,'Consistent with Molecular Formula','C25H37NO4',415.5716,NULL,'70CA1CE8E7CFE554-FICuS-01-8B','70CA1CE8E7CFE554-FICTS-01-6A','70CA1CE8E7CFE554-uuuuu-01-3A','InChI=1S/C25H37NO4/c1-14(27)22-20(26-9-10-26)12-19-18-6-5-16-11-17(30-15(2)28)7-8-24(16,3)23(18)21(29)13-25(19,22)4/h16-20,22-23H,5-13H2,1-4H3','InChIKey=ZFVBYRDTMKLTPA-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CC(N5CC5)C(C(C)=O)C4(C)CC(=O)C32)C1','1'),
	(83613,0,0,'55395-30-7','Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'F0A45E160CF5A591-FICuS-01-61','E958E5BE191FDE53-FICTS-01-64','F0A45E160CF5A591-uuuuu-01-10','InChI=1S/C8H8N4O/c9-11-6-5-8(13)12-4-2-1-3-7(12)10-6/h1-5,11H,9H2','InChIKey=RGEUBHRQJUBKMQ-UHFFFAOYSA-N','NNc1cc(=O)n2ccccc2n1',NULL),
	(83614,0,0,'73771-64-9','Consistent with Molecular Formula','C17H14O5',298.2946,'Carbonic acid, diester with 4\'-hydroxyacetophenone\nEthanone, 1,1\'-[carbonylbis(oxy-4,1-phenylene)]bis-','14078DA99E458ECE-FICuS-01-75','14078DA99E458ECE-FICTS-01-54','14078DA99E458ECE-uuuuu-01-24','InChI=1S/C17H14O5/c1-11(18)13-3-7-15(8-4-13)21-17(20)22-16-9-5-14(6-10-16)12(2)19/h3-10H,1-2H3','InChIKey=HCENCLWAKGYVIF-UHFFFAOYSA-N','CC(=O)c1ccc(OC(=O)Oc2ccc(C(C)=O)cc2)cc1',NULL),
	(83615,0,0,NULL,'Consistent with Molecular Formula','C17H14O5',298.2946,NULL,'FF42DD9792AE45A9-FICuS-01-85','FF42DD9792AE45A9-FICTS-01-64','FF42DD9792AE45A9-uuuuu-01-34','InChI=1S/C17H14O5/c1-11(18)13-5-3-7-15(9-13)21-17(20)22-16-8-4-6-14(10-16)12(2)19/h3-10H,1-2H3','InChIKey=CWPPQUGMQRWFTE-UHFFFAOYSA-N','CC(=O)c1cccc(OC(=O)Oc2cccc(C(C)=O)c2)c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(83616,1,0,'18002-33-0','Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'E01F1F2C32E388D8-FICuS-01-68','931227951E109B89-FICTS-01-0F','E01F1F2C32E388D8-uuuuu-01-17','InChI=1S/C10H15N3O2/c1-7-6-13(8-4-3-5-15-8)10(14)12-9(7)11-2/h6,8H,3-5H2,1-2H3,(H,11,12,14)','InChIKey=RNXKFOCXCSYZOP-UHFFFAOYSA-N','CNc1nc(=O)n(C2CCCO2)cc1C','1'),
	(83617,1,1,'18002-34-1','Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'0B79F3A85147B866-FICuS-01-52','E3FAD4C6514F3038-FICTS-01-44','0B79F3A85147B866-uuuuu-01-01','InChI=1S/C9H13N3O3/c1-6-5-12(7-3-2-4-15-7)9(13)10-8(6)11-14/h5,7,14H,2-4H2,1H3,(H,10,11,13)','InChIKey=NHAGABOREVTWML-UHFFFAOYSA-N','Cc1cn(C2CCCO2)c(=O)[nH]/c1=N/O','1'),
	(83618,0,1,'14859-93-9','Consistent with Molecular Formula','C5H5N3O3',155.1128,NULL,'2BA209570B056F12-FICuS-01-39','409B427FA8531CC4-FICTS-01-34','2BA209570B056F12-uuuuu-01-E8','InChI=1S/C5H5N3O3/c9-4-3(2-7-11)1-6-5(10)8-4/h1-2,11H,(H2,6,8,9,10)/b7-2+','InChIKey=VBGVWIZIDMFPKA-FARCUNLSSA-N','O=c1[nH]cc(/C=N/O)c(=O)[nH]1','1'),
	(83619,0,0,NULL,'Consistent with Molecular Formula','C27H18N4O7',510.4618,NULL,'580C5AFB46498CB4-FICuS-01-6D','580C5AFB46498CB4-FICTS-01-4C','580C5AFB46498CB4-uuuuu-01-1C','InChI=1S/C27H18N4O7/c32-25(33)21-15-19(11-13-23(21)30-28-17-7-3-1-4-8-17)37-27(36)38-20-12-14-24(22(16-20)26(34)35)31-29-18-9-5-2-6-10-18/h1-16H,(H,32,33)(H,34,35)','InChIKey=NTVYSWOBWJLZBN-UHFFFAOYSA-N','O=C(Oc1ccc(/N=N/c2ccccc2)c(C(=O)O)c1)Oc1ccc(/N=N/c2ccccc2)c(C(=O)O)c1',NULL),
	(83620,1,0,'695-60-3','Consistent with Molecular Formula','C6H11O2P',146.1255,NULL,'39B301D214CEDCA3-FICuS-01-67','39B301D214CEDCA3-FICTS-01-46','39B301D214CEDCA3-uuuuu-01-16','InChI=1S/C6H11O2P/c1-6-3-4-9(7,5-6)8-2/h5H,3-4H2,1-2H3','InChIKey=BRILYGZZXRFSFW-UHFFFAOYSA-N','COP1(=O)C=C(C)CC1','1'),
	(83621,1,0,'695-59-0','Consistent with Molecular Formula','C6H11O2P',146.1255,NULL,'B4015B3E4F166869-FICuS-01-4B','B4015B3E4F166869-FICTS-01-2A','B4015B3E4F166869-uuuuu-01-FA','InChI=1S/C6H11O2P/c1-6-3-4-9(7,5-6)8-2/h3H,4-5H2,1-2H3','InChIKey=VYUKRXZGAMVEES-UHFFFAOYSA-N','COP1(=O)CC=C(C)C1','1'),
	(83622,3,0,NULL,'Consistent with Molecular Formula','C5H10Br3P',340.8198,NULL,'393F5468C3B868E7-FICuS-01-5D','393F5468C3B868E7-FICTS-01-3C','D6FB8A4E322BC15A-uuuuu-01-2D','InChI=1S/C5H9Br2P.BrH/c1-8-2-4(6)5(7)3-8;/h4-5H,2-3H2,1H3;1H','InChIKey=GVHSJPYJZFMOCM-UHFFFAOYSA-N','Br.CP1CC(Br)C(Br)C1','1'),
	(83623,0,0,NULL,'Consistent with Molecular Formula','C7H7?CuNO2',200.6838,NULL,'5AA6C94F9FA2B4F3-FICuS-01-8B','5AA6C94F9FA2B4F3-FICTS-01-6A','5AA6C94F9FA2B4F3-uuuuu-01-3A','InChI=1S/C7H7NO2.Cu/c1-5-3-2-4-6(8-5)7(9)10;/h2-4H,1H3,(H,9,10);/q;+2','InChIKey=HPKGITXLLMQSFG-UHFFFAOYSA-N','*.Cc1cccc(C(=O)O)n1.[Cu+2]',NULL),
	(83624,2,0,'5726-19-2','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'419F32AC2DE59B32-FICuS-01-64','419F32AC2DE59B32-FICTS-01-43','419F32AC2DE59B32-uuuuu-01-13','InChI=1S/C9H16O2/c1-7-5-3-4-6-9(7)11-8(2)10/h7,9H,3-6H2,1-2H3','InChIKey=AKIIJALHGMKJEJ-UHFFFAOYSA-N','CC(=O)OC1CCCCC1C','1'),
	(83625,0,0,'4021-07-2','Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'7AA71B0880F28F1A-FICuS-01-62','7AA71B0880F28F1A-FICTS-01-41','7AA71B0880F28F1A-uuuuu-01-11','InChI=1S/C7H7NO2/c1-5-3-2-4-8-6(5)7(9)10/h2-4H,1H3,(H,9,10)','InChIKey=LMHIBYREWJHKNZ-UHFFFAOYSA-N','Cc1cccnc1C(=O)O',NULL),
	(83626,0,2,'75392-24-4','Consistent with Molecular Formula','C21H17N',283.372,NULL,'5A4D85F5E48C5205-FICuS-01-5D','5A4D85F5E48C5205-FICTS-01-3C','5A4D85F5E48C5205-uuuuu-01-0C','InChI=1S/C21H17N/c1-3-7-18(8-4-1)11-12-20-15-16-22-21(17-20)14-13-19-9-5-2-6-10-19/h1-17H','InChIKey=XLHNFKOFFFAZAW-UHFFFAOYSA-N','C(=C/c1ccnc(/C=C/c2ccccc2)c1)\\c1ccccc1','1'),
	(83627,0,0,'1457-58-5','Consistent with Molecular Formula','C5H6N2O2',126.1146,NULL,'A3C2348C8811D1AD-FICuS-01-5E','A3C2348C8811D1AD-FICTS-01-3D','A3C2348C8811D1AD-uuuuu-01-0D','InChI=1S/C5H6N2O2/c1-3-6-2-4(7-3)5(8)9/h2H,1H3,(H,6,7)(H,8,9)','InChIKey=DTUIYOVMTFYCBZ-UHFFFAOYSA-N','Cc1nc(C(=O)O)c[nH]1',NULL),
	(83628,0,0,NULL,'Consistent with Molecular Formula','C7H7?CuNO2',200.6838,NULL,'2E5BFCEFBCFF36D4-FICuS-01-BB','2E5BFCEFBCFF36D4-FICTS-01-9A','2E5BFCEFBCFF36D4-uuuuu-01-6A','InChI=1S/C7H7NO2.Cu/c1-5-3-2-4-8-6(5)7(9)10;/h2-4H,1H3,(H,9,10);/q;+2','InChIKey=VUSSVJJJGMGSRF-UHFFFAOYSA-N','*.Cc1cccnc1C(=O)O.[Cu+2]',NULL),
	(83629,0,0,'612-58-8','Consistent with Molecular Formula','C10H9N',143.1878,'3-Methylquinoline\nQuinoline, 3-methyl-\nQuinoline, 3-methyl-','009C1CF4C5E8A0B4-FICuS-01-6D','009C1CF4C5E8A0B4-FICTS-01-4C','009C1CF4C5E8A0B4-uuuuu-01-1C','InChI=1S/C10H9N/c1-8-6-9-4-2-3-5-10(9)11-7-8/h2-7H,1H3','InChIKey=DTBDAFLSBDGPEA-UHFFFAOYSA-N','Cc1cnc2ccccc2c1',NULL),
	(83630,2,0,NULL,'Consistent with Molecular Formula','C4H8O4',120.1048,NULL,'FEF732115C1BE36F-FICuS-01-75','DCD89AA10C7C863C-FICTS-01-66','FEF732115C1BE36F-uuuuu-01-24','InChI=1S/C4H8O4/c1-2(5)3(6)4(7)8/h2-3,5-6H,1H3,(H,7,8)','InChIKey=LOUGYXZSURQALL-UHFFFAOYSA-N','CC(O)C(O)C(=O)O','1'),
	(83631,0,0,'13602-11-4','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'F09BE6D037D6CB28-FICuS-01-7A','F09BE6D037D6CB28-FICTS-01-59','F09BE6D037D6CB28-uuuuu-01-29','InChI=1S/C8H9NO2/c1-6-4-3-5-7(9-6)8(10)11-2/h3-5H,1-2H3','InChIKey=CYWIZMOZBTXFIL-UHFFFAOYSA-N','COC(=O)c1cccc(C)n1',NULL),
	(83632,0,0,'29681-38-7','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'077A0932A45343EE-FICuS-01-42','077A0932A45343EE-FICTS-01-21','077A0932A45343EE-uuuuu-01-F1','InChI=1S/C8H9NO2/c1-6-3-4-7(9-5-6)8(10)11-2/h3-5H,1-2H3','InChIKey=GLXLMXAFURBIEZ-UHFFFAOYSA-N','COC(=O)c1ccc(C)cn1',NULL),
	(83633,1,0,'818-49-5','Consistent with Molecular Formula','C7H16O',116.2028,'4-Methylhexanol\n4-Methyl-1-hexanol\n1-Hexanol, 4-methyl-\n1-Hexanol, 4-methyl-','372F0AA7FB419210-FICuS-01-4B','372F0AA7FB419210-FICTS-01-2A','372F0AA7FB419210-uuuuu-01-FA','InChI=1S/C7H16O/c1-3-7(2)5-4-6-8/h7-8H,3-6H2,1-2H3','InChIKey=YNPVNLWKVZZBTM-UHFFFAOYSA-N','CCC(C)CCCO','1'),
	(83634,0,1,'7204-44-6','Consistent with Molecular Formula','C21H23NO',305.4188,NULL,'E362C0DD949EDF6B-FICuS-01-8F','E362C0DD949EDF6B-FICTS-01-6E','E362C0DD949EDF6B-uuuuu-01-3E','InChI=1S/C21H23NO/c23-21(19-12-6-2-7-13-19)20(16-18-10-4-1-5-11-18)17-22-14-8-3-9-15-22/h1-2,4-7,10-13,16H,3,8-9,14-15,17H2','InChIKey=UBMWIWOZOGGSGI-UHFFFAOYSA-N','O=C(/C(=C\\c1ccccc1)CN1CCCCC1)c1ccccc1','1'),
	(83635,1,0,'7204-42-4','Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'7629D73171F0CEB3-FICuS-01-59','7629D73171F0CEB3-FICTS-01-38','7629D73171F0CEB3-uuuuu-01-08','InChI=1S/C20H23NO/c1-15(19(22)17-13-9-6-10-14-17)18(21-20(2,3)4)16-11-7-5-8-12-16/h5-14,18,21H,1H2,2-4H3','InChIKey=UNCAQULQGYCEFW-UHFFFAOYSA-N','C=C(C(=O)c1ccccc1)C(NC(C)(C)C)c1ccccc1','1'),
	(83636,0,1,'7204-43-5','Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'9F51F446AE741950-FICuS-01-50','9F51F446AE741950-FICTS-01-2F','9F51F446AE741950-uuuuu-01-FF','InChI=1S/C20H23NO/c1-20(2,3)21-15-18(14-16-10-6-4-7-11-16)19(22)17-12-8-5-9-13-17/h4-14,21H,15H2,1-3H3','InChIKey=PYGLETLOMHWMRC-UHFFFAOYSA-N','CC(C)(C)NC/C(=C\\c1ccccc1)C(=O)c1ccccc1','1'),
	(83637,2,0,'10231-03-5','Consistent with Molecular Formula','C20H23NO',293.4078,'Ketone, 1-tert-butyl-2-phenyl-3-azetidinyl phenyl, cis-','47FD7A95F0420C34-FICuS-01-58','47FD7A95F0420C34-FICTS-01-37','47FD7A95F0420C34-uuuuu-01-07','InChI=1S/C20H23NO/c1-20(2,3)21-14-17(18(21)15-10-6-4-7-11-15)19(22)16-12-8-5-9-13-16/h4-13,17-18H,14H2,1-3H3','InChIKey=ZCTKIUWMGOTRNW-UHFFFAOYSA-N','CC(C)(C)N1CC(C(=O)c2ccccc2)C1c1ccccc1','1'),
	(83638,4,0,'32865-28-4','Consistent with Molecular Formula','C10H13N5O4S',299.3038,NULL,'AC79E054C14AF72F-FICuS-01-77','9AA26E831CEF0FA7-FICTS-01-66','AC79E054C14AF72F-uuuuu-01-26','InChI=1S/C10H13N5O4S/c11-10-13-7-4(8(20)14-10)12-2-15(7)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H3,11,13,14,20)','InChIKey=OTDJAMXESTUWLO-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(83639,4,0,'15023-77-5','Consistent with Molecular Formula','C10H13N5O3S',283.3044,NULL,'1AA71228E95C0CAB-FICuS-01-6A','1AA71228E95C0CAB-FICTS-01-49','1AA71228E95C0CAB-uuuuu-01-19','InChI=1S/C10H13N5O3S/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=SIGIJBMOORTVPB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1SC(CO)C(O)C1O','1'),
	(83640,4,0,'18031-17-9','Consistent with Molecular Formula','C31H31N5O4',537.617,NULL,'51080800B717E890-FICuS-01-24','51080800B717E890-FICTS-01-03','51080800B717E890-uuuuu-01-D3','InChI=1S/C31H31N5O4/c32-29-26-30(34-20-33-29)36(21-35-26)31-28(39-18-24-14-8-3-9-15-24)27(38-17-23-12-6-2-7-13-23)25(19-40-31)37-16-22-10-4-1-5-11-22/h1-15,20-21,25,27-28,31H,16-19H2,(H2,32,33,34)','InChIKey=OJBWEYYIZSCTPH-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OCC(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(83641,4,0,'15830-55-4','Consistent with Molecular Formula','C10H13N5O4S',299.3038,NULL,'9912AFC40BC2DEAE-FICuS-01-90','9912AFC40BC2DEAE-FICTS-01-6F','9912AFC40BC2DEAE-uuuuu-01-3F','InChI=1S/C10H13N5O4S/c11-7-4-8(13-2-12-7)15(10(20)14-4)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H,14,20)(H2,11,12,13)','InChIKey=QILZVYQRHGBEAR-UHFFFAOYSA-N','Nc1ncnc2c1nc(S)n2C1OC(CO)C(O)C1O','1'),
	(83642,4,0,'18039-24-2','Consistent with Molecular Formula','C31H31N5O4',537.617,NULL,'51080800B717E890-FICuS-01-24','51080800B717E890-FICTS-01-03','51080800B717E890-uuuuu-01-D3','InChI=1S/C31H31N5O4/c32-29-26-30(34-20-33-29)36(21-35-26)31-28(39-18-24-14-8-3-9-15-24)27(38-17-23-12-6-2-7-13-23)25(19-40-31)37-16-22-10-4-1-5-11-22/h1-15,20-21,25,27-28,31H,16-19H2,(H2,32,33,34)','InChIKey=OJBWEYYIZSCTPH-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OCC(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(83643,0,0,'19164-83-1','Consistent with Molecular Formula','C10H12Br2O2',324.0116,'2,3-Bis(bromomethyl)-1,4-dimethoxybenzene','5473606442E65CAC-FICuS-01-47','5473606442E65CAC-FICTS-01-26','5473606442E65CAC-uuuuu-01-F6','InChI=1S/C10H12Br2O2/c1-13-9-3-4-10(14-2)8(6-12)7(9)5-11/h3-4H,5-6H2,1-2H3','InChIKey=BESOQRFWCAJXLE-UHFFFAOYSA-N','COc1ccc(OC)c(CBr)c1CBr',NULL),
	(83644,4,0,'18981-63-0','Consistent with Molecular Formula','C11H19NO5',245.2748,'.alpha.-L-lyxo-Hexopyranoside, methyl 3-(acetylamino)-2,3,6-trideoxy-, 4-acetate','C15A320F05DE3B90-FICuS-01-58','C15A320F05DE3B90-FICTS-01-37','C15A320F05DE3B90-uuuuu-01-07','InChI=1S/C11H19NO5/c1-6-11(17-8(3)14)9(12-7(2)13)5-10(15-4)16-6/h6,9-11H,5H2,1-4H3,(H,12,13)','InChIKey=SBJRRLJCQHFWCN-UHFFFAOYSA-N','COC1CC(NC(C)=O)C(OC(C)=O)C(C)O1','1'),
	(83645,4,0,NULL,'Consistent with Molecular Formula','C15H19NO9S',389.3764,NULL,'BDCA6DDD542A2425-FICuS-01-7C','BDCA6DDD542A2425-FICTS-01-5B','BDCA6DDD542A2425-uuuuu-01-2B','InChI=1S/C15H19NO9S/c1-15(2)23-11-8-22-14(21-3)13(12(11)24-15)25-26(19,20)10-6-4-9(5-7-10)16(17)18/h4-7,11-14H,8H2,1-3H3','InChIKey=XFXURWQBUSSJDQ-UHFFFAOYSA-N','COC1OCC2OC(C)(C)OC2C1OS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(83646,0,0,NULL,'Consistent with Molecular Formula','C24H22O6',406.4342,NULL,'1EEE564AE9EB503C-FICuS-01-87','1EEE564AE9EB503C-FICTS-01-66','1EEE564AE9EB503C-uuuuu-01-36','InChI=1S/C24H22O6/c1-27-21-13-14-22(28-2)20(16-30-24(26)18-11-7-4-8-12-18)19(21)15-29-23(25)17-9-5-3-6-10-17/h3-14H,15-16H2,1-2H3','InChIKey=GRZASLLYRYZTJM-UHFFFAOYSA-N','COc1ccc(OC)c(COC(=O)c2ccccc2)c1COC(=O)c1ccccc1',NULL),
	(83647,3,0,NULL,'Consistent with Molecular Formula','C29H31NO7S2',569.6864,'2-(5-(bis(benzylthio)methyl)-2,2-dimethyl-1,3-dioxolan-4-yl)-2-hydroxyethyl 4-nitrobenzoate','D132526AFF8A5F2E-FICuS-01-76','D132526AFF8A5F2E-FICTS-01-55','D132526AFF8A5F2E-uuuuu-01-25','InChI=1S/C29H31NO7S2/c1-29(2)36-25(24(31)17-35-27(32)22-13-15-23(16-14-22)30(33)34)26(37-29)28(38-18-20-9-5-3-6-10-20)39-19-21-11-7-4-8-12-21/h3-16,24-26,28,31H,17-19H2,1-2H3','InChIKey=FHVAEXJDMFGHSI-UHFFFAOYSA-N','CC1(C)OC(C(O)COC(=O)c2ccc([N+](=O)[O-])cc2)C(C(SCc2ccccc2)SCc2ccccc2)O1','1'),
	(83648,4,0,NULL,'Consistent with Molecular Formula','C6H13NO4',163.173,NULL,'5379B1B7570FF663-FICuS-01-52','5379B1B7570FF663-FICTS-01-31','5379B1B7570FF663-uuuuu-01-01','InChI=1S/C6H13NO4/c1-10-6-5(9)4(7)3(8)2-11-6/h3-6,8-9H,2,7H2,1H3','InChIKey=AMYVRTUDLUKNNZ-UHFFFAOYSA-N','COC1OCC(O)C(N)C1O','1'),
	(83649,1,0,NULL,'Consistent with Molecular Formula','C23H27ClN2O7',478.9285,NULL,'A41F8ECABFD1E9FB-FICuS-01-B7','A41F8ECABFD1E9FB-FICTS-01-96','A4E3292F805C30B5-uuuuu-01-00','InChI=1S/C23H26N2O7.ClH/c1-2-32-23(31)19(25-21(29)16-5-3-4-6-17(16)22(25)30)14-15-7-8-20(28)18(13-15)24(9-11-26)10-12-27;/h3-8,13,19,26-28H,2,9-12,14H2,1H3;1H','InChIKey=SRCQQBCXFUVODI-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)c(N(CCO)CCO)c1)N1C(=O)c2ccccc2C1=O.Cl','1'),
	(83650,1,0,NULL,'Consistent with Molecular Formula','C13H21ClN2O4',304.7729,NULL,'D53F3E0A06993ABB-FICuS-01-72','D53F3E0A06993ABB-FICTS-01-51','D5C399EF3914E3F5-uuuuu-01-26','InChI=1S/C13H20N2O4.ClH/c14-13(19)12(15(5-7-16)6-8-17)9-10-1-3-11(18)4-2-10;/h1-4,12,16-18H,5-9H2,(H2,14,19);1H','InChIKey=JCWBBWPTILZBJK-UHFFFAOYSA-N','Cl.NC(=O)C(Cc1ccc(O)cc1)N(CCO)CCO','1'),
	(83651,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'AB1C0CE45CA72AAD-FICuS-01-92','9A8A0F572541A8E2-FICTS-01-37','AB1C0CE45CA72AAD-uuuuu-01-41','InChI=1S/C13H13N5O/c1-18(2)9-5-3-8(4-6-9)11-16-10-12(17-11)14-7-15-13(10)19/h3-7H,1-2H3,(H2,14,15,16,17,19)','InChIKey=GRBMDUFVPCYIBF-UHFFFAOYSA-N','CN(C)c1ccc(-c2nc3[nH]cnc(=O)c3[nH]2)cc1',NULL),
	(83652,0,0,'27132-52-1','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'DEFC43FBF2AC02DF-FICuS-01-B0','9EB50F3C1AE294DA-FICTS-01-62','DEFC43FBF2AC02DF-uuuuu-01-5F','InChI=1S/C13H11N3O2/c1-6-3-8-5-9-11(14-10(8)4-7(6)2)15-13(18)16-12(9)17/h3-5H,1-2H3,(H2,14,15,16,17,18)','InChIKey=FSOQDJAHSRUDCZ-UHFFFAOYSA-N','Cc1cc2cc3c(=O)[nH]c(=O)[nH]c3nc2cc1C',NULL),
	(83653,1,0,NULL,'Consistent with Molecular Formula','C20H22ClNO4',375.8511,NULL,'FAC82D65C2E80A5E-FICuS-01-87','FAC82D65C2E80A5E-FICTS-01-66','FA348A80FD65D310-uuuuu-01-12','InChI=1S/C20H21NO4.ClH/c22-20(23-13-15-5-2-1-3-6-15)17-7-4-10-21(17)12-16-8-9-18-19(11-16)25-14-24-18;/h1-3,5-6,8-9,11,17H,4,7,10,12-14H2;1H','InChIKey=RATJHYXQHINLDD-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1)C1CCCN1Cc1ccc2c(c1)OCO2','1'),
	(83654,0,1,NULL,'Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'EEEF7FA327865AAF-FICuS-01-A1','71A311B0712B14F6-FICTS-01-13','EEEF7FA327865AAF-uuuuu-01-50','InChI=1S/C6H8N4O2/c1-10-5(11)4(3-9-10)2-8-6(7)12/h2-3H,1H3,(H3,7,8,12)/b4-2-','InChIKey=RSLVNMNVGKPOCU-RQOWECAXSA-N','CN1N=C/C(=C/NC(N)=O)C1=O','1'),
	(83655,0,0,'6259-79-6','Consistent with Molecular Formula','C13H17Cl2NO2',290.1888,NULL,'C162B9ABFE1B7DBD-FICuS-01-A0','C162B9ABFE1B7DBD-FICTS-01-7F','C162B9ABFE1B7DBD-uuuuu-01-4F','InChI=1S/C13H17Cl2NO2/c1-2-18-13(17)11-3-5-12(6-4-11)16(9-7-14)10-8-15/h3-6H,2,7-10H2,1H3','InChIKey=CLYFTZQFYMKQBZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(83656,0,0,'4330-22-7','Consistent with Molecular Formula','C6H7FN2O2',158.1319,NULL,'80794D90C88BF51D-FICuS-01-65','80794D90C88BF51D-FICTS-01-44','80794D90C88BF51D-uuuuu-01-14','InChI=1S/C6H7FN2O2/c1-10-5-4(7)3-8-6(9-5)11-2/h3H,1-2H3','InChIKey=UVMHPMWNQRWMCB-UHFFFAOYSA-N','COc1ncc(F)c(OC)n1',NULL),
	(83657,1,0,'55671-58-4','Consistent with Molecular Formula','C14H11ClN2',242.7073,NULL,'D27C4C125C844A94-FICuS-01-57','D27C4C125C844A94-FICTS-01-36','D27C4C125C844A94-uuuuu-01-06','InChI=1S/C14H11ClN2/c15-13(10-6-2-1-3-7-10)14-16-11-8-4-5-9-12(11)17-14/h1-9,13H,(H,16,17)','InChIKey=MUXQJFBWQLAXGK-UHFFFAOYSA-N','ClC(c1ccccc1)c1nc2ccccc2[nH]1','1'),
	(83658,0,0,'17683-84-0','Consistent with Molecular Formula','C25H25Cl2N3O4',502.3962,NULL,'B204F5BFC63948FA-FICuS-01-7A','B204F5BFC63948FA-FICTS-01-59','B204F5BFC63948FA-uuuuu-01-29','InChI=1S/C25H25Cl2N3O4/c1-18-5-2-10-23(15-18)30(11-13-33-24(31)28-21-8-3-6-19(26)16-21)12-14-34-25(32)29-22-9-4-7-20(27)17-22/h2-10,15-17H,11-14H2,1H3,(H,28,31)(H,29,32)','InChIKey=LSYAMTGMWYMQEI-UHFFFAOYSA-N','Cc1cccc(N(CCOC(=O)Nc2cccc(Cl)c2)CCOC(=O)Nc2cccc(Cl)c2)c1',NULL),
	(83659,0,0,'17683-83-9','Consistent with Molecular Formula','C25H25Cl2N3O4',502.3962,NULL,'773ECDFCA39B5D2E-FICuS-01-9C','773ECDFCA39B5D2E-FICTS-01-7B','773ECDFCA39B5D2E-uuuuu-01-4B','InChI=1S/C25H25Cl2N3O4/c1-18-3-2-4-23(17-18)30(13-15-33-24(31)28-21-9-5-19(26)6-10-21)14-16-34-25(32)29-22-11-7-20(27)8-12-22/h2-12,17H,13-16H2,1H3,(H,28,31)(H,29,32)','InChIKey=GYNNUQUGGVRBHZ-UHFFFAOYSA-N','Cc1cccc(N(CCOC(=O)Nc2ccc(Cl)cc2)CCOC(=O)Nc2ccc(Cl)cc2)c1',NULL),
	(83660,0,0,'17683-80-6','Consistent with Molecular Formula','C27H31N3O4',461.5596,NULL,'E7D57661C0A6D9E8-FICuS-01-74','E7D57661C0A6D9E8-FICTS-01-53','E7D57661C0A6D9E8-uuuuu-01-23','InChI=1S/C27H31N3O4/c1-21-8-12-24(13-9-21)28-26(31)33-18-16-30(20-23-6-4-3-5-7-23)17-19-34-27(32)29-25-14-10-22(2)11-15-25/h3-15H,16-20H2,1-2H3,(H,28,31)(H,29,32)','InChIKey=RELFEZQGHKPMBY-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCN(CCOC(=O)Nc2ccc(C)cc2)Cc2ccccc2)cc1',NULL),
	(83661,1,0,'4816-80-2','Consistent with Molecular Formula','C12H15NO6S',301.3136,NULL,'B2F256BD337E2C30-FICuS-01-5E','B2F256BD337E2C30-FICTS-01-3D','B2F256BD337E2C30-uuuuu-01-0D','InChI=1S/C12H15NO6S/c1-8-2-4-9(5-3-8)20(18,19)13-10(12(16)17)6-7-11(14)15/h2-5,10,13H,6-7H2,1H3,(H,14,15)(H,16,17)','InChIKey=KKOZKXBAPIYWAT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(83662,1,0,'35989-16-3','Consistent with Molecular Formula','C6H11NO4',161.1572,'DL-Glutamic acid, N-methyl-','B42F8B3B84214E3E-FICuS-01-64','B42F8B3B84214E3E-FICTS-01-43','B42F8B3B84214E3E-uuuuu-01-13','InChI=1S/C6H11NO4/c1-7-4(6(10)11)2-3-5(8)9/h4,7H,2-3H2,1H3,(H,8,9)(H,10,11)','InChIKey=XLBVNMSMFQMKEY-UHFFFAOYSA-N','CNC(CCC(=O)O)C(=O)O','1'),
	(83663,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O6S',385.3538,NULL,'619F19E22EFE0BA0-FICuS-01-73','619F19E22EFE0BA0-FICTS-01-52','DE81909D3D95BAAE-uuuuu-01-3C','InChI=1S/C7H7NO2.C5H6N6.H2O4S/c8-6-3-1-5(2-4-6)7(9)10;6-3-2-4(9-1-8-2)11-5(7)10-3;1-5(2,3)4/h1-4H,8H2,(H,9,10);1H,(H5,6,7,8,9,10,11);(H2,1,2,3,4)','InChIKey=UORYDOUKEGCWSE-UHFFFAOYSA-N','Nc1ccc(C(=O)O)cc1.Nc1nc(N)c2[nH]cnc2n1.O=S(=O)(O)O',NULL),
	(83664,2,0,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'C844371A85FFC973-FICuS-01-65','C844371A85FFC973-FICTS-01-44','C844371A85FFC973-uuuuu-01-14','InChI=1S/C22H25NO3/c1-17(24)26-22(21(25)19-13-7-3-8-14-19)20(18-11-5-2-6-12-18)23-15-9-4-10-16-23/h2-3,5-8,11-14,20,22H,4,9-10,15-16H2,1H3','InChIKey=AHLVYOADQOSJBO-UHFFFAOYSA-N','CC(=O)OC(C(=O)c1ccccc1)C(c1ccccc1)N1CCCCC1','1'),
	(83665,2,0,NULL,'Consistent with Molecular Formula','C20H22BrNO',372.3039,NULL,'2117A56C674714CE-FICuS-01-46','2117A56C674714CE-FICTS-01-25','2117A56C674714CE-uuuuu-01-F5','InChI=1S/C20H22BrNO/c21-18(20(23)17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)22-14-8-3-9-15-22/h1-2,4-7,10-13,18-19H,3,8-9,14-15H2','InChIKey=IIFIGHRITYDYLY-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)C(c1ccccc1)N1CCCCC1','1'),
	(83666,0,2,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'FCE69B808CAC02D2-FICuS-01-85','273B32A818C605EA-FICTS-01-2F','FCE69B808CAC02D2-uuuuu-01-34','InChI=1S/C18H16N2O3/c1-14(21)19-17-11-9-15(10-12-17)5-2-3-6-16-7-4-8-18(13-16)20(22)23/h2-13H,1H3,(H,19,21)/b5-2+,6-3?','InChIKey=YESPFJRWKIDADA-IVGOSRDQSA-N','CC(=O)Nc1ccc(/C=C/C=C/c2cccc([N+](=O)[O-])c2)cc1','1'),
	(83667,1,0,NULL,'Consistent with Molecular Formula','C14H30N4O2',286.4166,NULL,'C703CF25D729E492-FICuS-01-5E','C703CF25D729E492-FICTS-01-3D','C703CF25D729E492-uuuuu-01-0D','InChI=1S/C14H30N4O2/c1-10(2)17-13(19)15-8-6-7-12(5)9-16-14(20)18-11(3)4/h10-12H,6-9H2,1-5H3,(H2,15,17,19)(H2,16,18,20)','InChIKey=NGGPDSDNSBKJMK-UHFFFAOYSA-N','CC(CCCNC(=O)NC(C)C)CNC(=O)NC(C)C','1'),
	(83668,0,0,NULL,'Consistent with Molecular Formula','C18H28O',260.4186,NULL,'19D632FB80DBC0B4-FICuS-01-6F','19D632FB80DBC0B4-FICTS-01-4E','19D632FB80DBC0B4-uuuuu-01-1E','InChI=1S/C18H28O/c1-16(2,3)14-10-12-13(11-15(14)19)18(6,7)9-8-17(12,4)5/h10-11,19H,8-9H2,1-7H3','InChIKey=DULAGHQEPINCJY-UHFFFAOYSA-N','CC(C)(C)c1cc2c(cc1O)C(C)(C)CCC2(C)C',NULL),
	(83669,0,0,NULL,'Consistent with Molecular Formula','C28H38O2S',438.667,NULL,'33369732C450B5A1-FICuS-01-30','33369732C450B5A1-FICTS-01-0F','33369732C450B5A1-uuuuu-01-DF','InChI=1S/C28H38O2S/c1-25(2)13-15-27(5,6)21-17(25)9-11-19(29)23(21)31-24-20(30)12-10-18-22(24)28(7,8)16-14-26(18,3)4/h9-12,29-30H,13-16H2,1-8H3','InChIKey=MIUKBIRVWGJGBO-UHFFFAOYSA-N','CC1(C)CCC(C)(C)c2c1ccc(O)c2Sc1c(O)ccc2c1C(C)(C)CCC2(C)C',NULL),
	(83670,0,0,'22824-31-3','Consistent with Molecular Formula','C14H20O',204.3114,NULL,'0BD167BEF96D2E6A-FICuS-01-89','0BD167BEF96D2E6A-FICTS-01-68','0BD167BEF96D2E6A-uuuuu-01-38','InChI=1S/C14H20O/c1-13(2)7-8-14(3,4)12-9-10(15)5-6-11(12)13/h5-6,9,15H,7-8H2,1-4H3','InChIKey=UZHCJGSIRIFQTO-UHFFFAOYSA-N','CC1(C)CCC(C)(C)c2cc(O)ccc21',NULL),
	(83671,0,0,'19336-77-7','Consistent with Molecular Formula','C14H10FNO3',259.2363,'N-(p-Fluorophenyl)phthalamic acid\nPhthalamic acid, N-(p-fluorophenyl)-\nWLN: QVR BVMR DF\nBenzoic acid, 2-[[(4-fluorophenyl)amino]carbonyl]-','355C5EECC1977DCC-FICuS-01-8E','355C5EECC1977DCC-FICTS-01-6D','355C5EECC1977DCC-uuuuu-01-3D','InChI=1S/C14H10FNO3/c15-9-5-7-10(8-6-9)16-13(17)11-3-1-2-4-12(11)14(18)19/h1-8H,(H,16,17)(H,18,19)','InChIKey=FZGQSGHYCVVQEA-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1ccc(F)cc1',NULL),
	(83672,0,0,NULL,'Consistent with Molecular Formula','C29H40O2',420.6338,NULL,'51AA488FB6122296-FICuS-01-47','51AA488FB6122296-FICTS-01-26','51AA488FB6122296-uuuuu-01-F6','InChI=1S/C29H40O2/c1-26(2)13-15-28(5,6)24-18(22(30)11-9-20(24)26)17-19-23(31)12-10-21-25(19)29(7,8)16-14-27(21,3)4/h9-12,30-31H,13-17H2,1-8H3','InChIKey=INPPHCDHMWZOBY-UHFFFAOYSA-N','CC1(C)CCC(C)(C)c2c1ccc(O)c2Cc1c(O)ccc2c1C(C)(C)CCC2(C)C',NULL),
	(83673,4,0,NULL,'Consistent with Molecular Formula','C13H18O5',254.2822,NULL,'A5456BD31962A7E5-FICuS-01-59','A5456BD31962A7E5-FICTS-01-38','A5456BD31962A7E5-uuuuu-01-08','InChI=1S/C13H18O5/c1-8-2-4-9(5-3-8)13(7-14)12(17)11(16)10(15)6-18-13/h2-5,10-12,14-17H,6-7H2,1H3','InChIKey=SIAXWPJCMIDWAP-UHFFFAOYSA-N','Cc1ccc(C2(CO)OCC(O)C(O)C2O)cc1','1'),
	(83674,4,0,NULL,'Consistent with Molecular Formula','C22H30O5',374.476,NULL,'40E0C5E9D5569B62-FICuS-01-5D','40E0C5E9D5569B62-FICTS-01-3C','40E0C5E9D5569B62-uuuuu-01-0C','InChI=1S/C22H30O5/c1-12-5-7-16(9-14(12)3)19(17-8-6-13(2)15(4)10-17)21(26)22(27)20(25)18(24)11-23/h5-10,18-27H,11H2,1-4H3','InChIKey=LUAJMPQKLHGVMY-UHFFFAOYSA-N','Cc1ccc(C(c2ccc(C)c(C)c2)C(O)C(O)C(O)C(O)CO)cc1C','1'),
	(83675,0,0,'6619-59-6','Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'7561895594771329-FICuS-01-1F','7561895594771329-FICTS-01-FE','7561895594771329-uuuuu-01-CE','InChI=1S/C18H20O4/c1-2-3-4-5-11-8-15(20)17-14-10-12(19)6-7-13(14)18(21)22-16(17)9-11/h8-9,20H,2-7,10H2,1H3','InChIKey=CQPLRFPVNMHSAH-UHFFFAOYSA-N','CCCCCc1cc(O)c2c3c(c(=O)oc2c1)CCC(=O)C3',NULL),
	(83676,0,0,'14885-29-1','Consistent with Molecular Formula','C7H11N3O2',169.1828,'Ipronidazole\nIpropran\nRo 7-1554\nM+B 16905\nRo 07-1554\n2-Isopropyl-1-methyl-5-nitroimidazole\n1H-Imidazole, 2-isopropyl-1-methyl-5-nitro-\n1H-Imidazole, 1-methyl-2-(1-methylethyl)-5-nitro-\nImidazole, 2-isopropyl-1-methyl-5-nitro-','4F281F9C98723989-FICuS-01-55','4F281F9C98723989-FICTS-01-34','4F281F9C98723989-uuuuu-01-04','InChI=1S/C7H11N3O2/c1-5(2)7-8-4-6(9(7)3)10(11)12/h4-5H,1-3H3','InChIKey=NTAFJUSDNOSFFY-UHFFFAOYSA-N','CC(C)c1ncc([N+](=O)[O-])n1C',NULL),
	(83677,0,0,NULL,'Consistent with Molecular Formula','C32H30N4O8S',630.671,NULL,'AE476E6B65E49D8A-FICuS-01-85','AE476E6B65E49D8A-FICTS-01-64','AE476E6B65E49D8A-uuuuu-01-34','InChI=1S/C32H30N4O8S/c37-29(19-33-31(39)43-21-23-7-3-1-4-8-23)35-25-11-15-27(16-12-25)45(41,42)28-17-13-26(14-18-28)36-30(38)20-34-32(40)44-22-24-9-5-2-6-10-24/h1-18H,19-22H2,(H,33,39)(H,34,40)(H,35,37)(H,36,38)','InChIKey=SZKABBFHANAZAF-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CNC(=O)OCc3ccccc3)cc2)cc1',NULL),
	(83678,0,0,'10350-10-4','Consistent with Molecular Formula','C9H11NO4',197.1902,'3-Pyridinecarboxylic acid, 1,2-dihydro-4-hydroxy-6-methyl-2-oxo-, ethyl ester','AB26D822FB24432C-FICuS-01-5C','19463CFCBC085E46-FICTS-01-4A','AB26D822FB24432C-uuuuu-01-0B','InChI=1S/C9H11NO4/c1-3-14-9(13)7-6(11)4-5(2)10-8(7)12/h4H,3H2,1-2H3,(H2,10,11,12)','InChIKey=CMCZAWPDHHYFPU-UHFFFAOYSA-N','CCOC(=O)c1c(O)cc(C)[nH]c1=O',NULL),
	(83679,0,0,NULL,'Consistent with Molecular Formula','C20H44ClN5O2',422.0529,NULL,'52D4989F21144CF5-FICuS-01-50','52D4989F21144CF5-FICTS-01-2F','52283F7A1E9995BB-uuuuu-01-12','InChI=1S/C20H43N5O2.ClH/c21-13-9-11-19(26)24-17-7-3-1-5-15-23-16-6-2-4-8-18-25-20(27)12-10-14-22;/h23H,1-18,21-22H2,(H,24,26)(H,25,27);1H','InChIKey=CPPYVHJMNNNTDV-UHFFFAOYSA-N','Cl.NCCCC(=O)NCCCCCCNCCCCCCNC(=O)CCCN',NULL),
	(83680,0,0,NULL,'Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'D35A7FDA08C64637-FICuS-01-6B','D35A7FDA08C64637-FICTS-01-4A','D35A7FDA08C64637-uuuuu-01-1A','InChI=1S/C10H11NO4/c1-6-4-9(14-7(2)12)11-10(5-6)15-8(3)13/h4-5H,1-3H3','InChIKey=VBTCBRMMPHWIAB-UHFFFAOYSA-N','CC(=O)Oc1cc(C)cc(OC(C)=O)n1',NULL),
	(83681,0,0,NULL,'Consistent with Molecular Formula','C19H26N4O7S',454.497,NULL,'667E54FB10014394-FICuS-01-36','667E54FB10014394-FICTS-01-15','4FD6DF702FC0B6D4-uuuuu-01-36','InChI=1S/C16H18N4O4S.C2H4O2.CH4O/c17-9-15(21)19-11-1-5-13(6-2-11)25(23,24)14-7-3-12(4-8-14)20-16(22)10-18;1-2(3)4;1-2/h1-8H,9-10,17-18H2,(H,19,21)(H,20,22);1H3,(H,3,4);2H,1H3','InChIKey=CDURZCBGEQXPSV-UHFFFAOYSA-N','CC(=O)O.CO.NCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CN)cc2)cc1',NULL),
	(83682,0,0,'68373-65-9','Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'D35F5D9F5606A21D-FICuS-01-6A','85CD8D6AC1E27BC6-FICTS-01-6A','D35F5D9F5606A21D-uuuuu-01-19','InChI=1S/C7H8N2O3/c1-3-2-4(10)5(6(8)11)7(12)9-3/h2H,1H3,(H2,8,11)(H2,9,10,12)','InChIKey=SWBBEZHQQWMONY-UHFFFAOYSA-N','Cc1cc(O)c(C(N)=O)c(=O)[nH]1',NULL),
	(83683,2,0,NULL,'Consistent with Molecular Formula','C17H21Cl2NO',326.265,NULL,'58B38744C74FF40C-FICuS-01-61','58B38744C74FF40C-FICTS-01-40','58B38744C74FF40C-uuuuu-01-10','InChI=1S/C17H21Cl2NO/c1-12(18)9-20(10-13(2)19)11-16-15-6-4-3-5-14(15)7-8-17(16)21/h3-8,12-13,21H,9-11H2,1-2H3','InChIKey=JCPFUQRDIJAVEQ-UHFFFAOYSA-N','CC(Cl)CN(Cc1c(O)ccc2ccccc12)CC(C)Cl','1'),
	(83684,0,0,NULL,'Consistent with Molecular Formula','C15H17Cl2NO',298.2114,'2-Naphthol, 1-[[bis(2-chloroethyl)amino]methyl]-\n2-Naphthalenol, 1-[[bis(2-chloroethyl)amino]methyl]-','2343AEB35DC1ACBF-FICuS-01-87','2343AEB35DC1ACBF-FICTS-01-66','2343AEB35DC1ACBF-uuuuu-01-36','InChI=1S/C15H17Cl2NO/c16-7-9-18(10-8-17)11-14-13-4-2-1-3-12(13)5-6-15(14)19/h1-6,19H,7-11H2','InChIKey=FLMJINBJZVOGQT-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CN(CCCl)CCCl',NULL),
	(83685,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2NO3',368.259,NULL,'9CF8701933FF72CD-FICuS-01-74','9CF8701933FF72CD-FICTS-01-53','9CF8701933FF72CD-uuuuu-01-23','InChI=1S/C18H19Cl2NO3/c19-6-8-21(9-7-20)12-14-10-15(17(23)11-16(14)22)18(24)13-4-2-1-3-5-13/h1-5,10-11,22-23H,6-9,12H2','InChIKey=DKYDKGFPOXJBJZ-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(CN(CCCl)CCCl)c(O)cc1O',NULL),
	(83686,0,0,NULL,'Consistent with Molecular Formula','C18H26Cl4N2O3',460.227,'Acetophenone, 3\',5\'-bis[[bis(2-chloroethyl)amino]methyl]-2\',4\'-dihydroxy-\nEthanone, 1-[3,5-bis[[bis(2-chloroethyl)amino]methyl]-2,4-dihydroxyphenyl]-','CDCB11FE6166418C-FICuS-01-73','CDCB11FE6166418C-FICTS-01-52','CDCB11FE6166418C-uuuuu-01-22','InChI=1S/C18H26Cl4N2O3/c1-13(25)15-10-14(11-23(6-2-19)7-3-20)17(26)16(18(15)27)12-24(8-4-21)9-5-22/h10,26-27H,2-9,11-12H2,1H3','InChIKey=NEWPDZXFLXIAII-UHFFFAOYSA-N','CC(=O)c1cc(CN(CCCl)CCCl)c(O)c(CN(CCCl)CCCl)c1O',NULL),
	(83687,2,0,NULL,'Consistent with Molecular Formula','C15H24Cl3NO',340.7197,'Mesitol, .alpha.2-[bis(2-chloropropyl)amino]-, hydrochloride\nPhenol, 2-[[bis(2-chloropropyl)amino]methyl]-4,6-dimethyl-, hydrochloride','5E20DB70AA4E9058-FICuS-01-61','5E20DB70AA4E9058-FICTS-01-40','5EDC7C9595C34916-uuuuu-01-17','InChI=1S/C15H23Cl2NO.ClH/c1-10-5-11(2)15(19)14(6-10)9-18(7-12(3)16)8-13(4)17;/h5-6,12-13,19H,7-9H2,1-4H3;1H','InChIKey=PPKVTSJOJGUIDC-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN(CC(C)Cl)CC(C)Cl)c1.Cl','1'),
	(83688,0,0,'31404-29-2','Consistent with Molecular Formula','C18H28N2O2',304.4314,NULL,'7B6592A61DDDAD2E-FICuS-01-86','7B6592A61DDDAD2E-FICTS-01-65','7B6592A61DDDAD2E-uuuuu-01-35','InChI=1S/C18H28N2O2/c21-17-12-18(22)16(14-20-9-5-2-6-10-20)11-15(17)13-19-7-3-1-4-8-19/h11-12,21-22H,1-10,13-14H2','InChIKey=QMPPIHGUQGYOHK-UHFFFAOYSA-N','Oc1cc(O)c(CN2CCCCC2)cc1CN1CCCCC1',NULL),
	(83689,2,0,'5969-70-0','Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'CC2735AF3D52DCA7-FICuS-01-82','CC2735AF3D52DCA7-FICTS-01-61','CC2735AF3D52DCA7-uuuuu-01-31','InChI=1S/C20H14O2/c21-15-9-10-16(22)20-18-12-6-2-1-5-11(12)17(19(15)20)13-7-3-4-8-14(13)18/h1-10,17-18,21-22H','InChIKey=LXCHSZSNUOVMSM-UHFFFAOYSA-N','Oc1ccc(O)c2c1C1c3ccccc3C2c2ccccc21','1'),
	(83690,0,0,NULL,'Consistent with Molecular Formula','C25H41NO2',387.6044,NULL,'BC0A1BF8F84CC15F-FICuS-01-92','BC0A1BF8F84CC15F-FICTS-01-71','BC0A1BF8F84CC15F-uuuuu-01-41','InChI=1S/C25H41NO2/c1-2-3-4-7-12-20-17-21(25(28)18-24(20)27)19-26(22-13-8-5-9-14-22)23-15-10-6-11-16-23/h17-18,22-23,27-28H,2-16,19H2,1H3','InChIKey=APMAGTVQOJGFSO-UHFFFAOYSA-N','CCCCCCc1cc(CN(C2CCCCC2)C2CCCCC2)c(O)cc1O',NULL),
	(83691,0,0,NULL,'Consistent with Molecular Formula','C22H28N4O4',412.4876,NULL,'05759A8920BA4CAC-FICuS-01-63','05759A8920BA4CAC-FICTS-01-42','05759A8920BA4CAC-uuuuu-01-12','InChI=1S/C22H28N4O4/c27-21-17(15-25-6-10-29-11-7-25)14-20(24-23-18-4-2-1-3-5-18)22(28)19(21)16-26-8-12-30-13-9-26/h1-5,14,27-28H,6-13,15-16H2','InChIKey=IMXTUESDHJSGRL-UHFFFAOYSA-N','Oc1c(CN2CCOCC2)cc(/N=N/c2ccccc2)c(O)c1CN1CCOCC1',NULL),
	(83692,0,0,'67857-75-4','Consistent with Molecular Formula','C21H19Cl2NS2',420.4138,NULL,'0259359721914D37-FICuS-01-1E','0259359721914D37-FICTS-01-FD','0259359721914D37-uuuuu-01-CD','InChI=1S/C21H19Cl2NS2/c22-18-6-10-20(11-7-18)25-15-24(14-17-4-2-1-3-5-17)16-26-21-12-8-19(23)9-13-21/h1-13H,14-16H2','InChIKey=SPSAUKAJDRGLHB-UHFFFAOYSA-N','Clc1ccc(SCN(CSc2ccc(Cl)cc2)Cc2ccccc2)cc1',NULL),
	(83693,0,0,NULL,'Consistent with Molecular Formula','C23H34N2O2',370.5338,NULL,'997390D61CEFF45F-FICuS-01-7A','997390D61CEFF45F-FICTS-01-59','997390D61CEFF45F-uuuuu-01-29','InChI=1S/C23H34N2O2/c1-17-22-18(13-24(15-26-22)20-8-4-2-5-9-20)12-19-14-25(16-27-23(17)19)21-10-6-3-7-11-21/h12,20-21H,2-11,13-16H2,1H3','InChIKey=KNHRUHSCUJVWJI-UHFFFAOYSA-N','Cc1c2c(cc3c1OCN(C1CCCCC1)C3)CN(C1CCCCC1)CO2',NULL),
	(83694,0,0,NULL,'Consistent with Molecular Formula','C26H33NO3',407.5516,NULL,'BCA1096930542323-FICuS-01-2C','BCA1096930542323-FICTS-01-0B','BCA1096930542323-uuuuu-01-DB','InChI=1S/C26H33NO3/c28-24-17-25(29)23(26(30)19-10-4-1-5-11-19)16-20(24)18-27(21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1,4-5,10-11,16-17,21-22,28-29H,2-3,6-9,12-15,18H2','InChIKey=NUFTWVIZQJXPHZ-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(CN(C2CCCCC2)C2CCCCC2)c(O)cc1O',NULL),
	(83695,0,0,NULL,'Consistent with Molecular Formula','C21H31NO3',345.4808,NULL,'563674DC49B45711-FICuS-01-3E','563674DC49B45711-FICTS-01-1D','563674DC49B45711-uuuuu-01-ED','InChI=1S/C21H31NO3/c1-15(23)18-12-13-20(24)19(21(18)25)14-22(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h12-13,16-17,24-25H,2-11,14H2,1H3','InChIKey=NGJJEZVCTSGDRK-UHFFFAOYSA-N','CC(=O)c1ccc(O)c(CN(C2CCCCC2)C2CCCCC2)c1O',NULL),
	(83696,0,0,NULL,'Consistent with Molecular Formula','C19H30N2O4',350.457,NULL,'8FA6A6C39CD00F91-FICuS-01-79','8FA6A6C39CD00F91-FICTS-01-58','8FA6A6C39CD00F91-uuuuu-01-28','InChI=1S/C19H30N2O4/c1-2-3-15-12-16(13-20-4-8-24-9-5-20)19(23)17(18(15)22)14-21-6-10-25-11-7-21/h12,22-23H,2-11,13-14H2,1H3','InChIKey=RJWDABRQZKGBHL-UHFFFAOYSA-N','CCCc1cc(CN2CCOCC2)c(O)c(CN2CCOCC2)c1O',NULL),
	(83697,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O4',322.4034,NULL,'4E5DCFB8AE4E51D8-FICuS-01-9D','4E5DCFB8AE4E51D8-FICTS-01-7C','4E5DCFB8AE4E51D8-uuuuu-01-4C','InChI=1S/C17H26N2O4/c1-13-16(20)14(11-18-2-6-22-7-3-18)10-15(17(13)21)12-19-4-8-23-9-5-19/h10,20-21H,2-9,11-12H2,1H3','InChIKey=LLMMXBJGHRZWFK-UHFFFAOYSA-N','Cc1c(O)c(CN2CCOCC2)cc(CN2CCOCC2)c1O',NULL),
	(83698,0,0,NULL,'Consistent with Molecular Formula','C21H34N2O2',346.5118,NULL,'05FA16D05ECE1BFF-FICuS-01-8F','05FA16D05ECE1BFF-FICTS-01-6E','05FA16D05ECE1BFF-uuuuu-01-3E','InChI=1S/C21H34N2O2/c1-2-9-17-14-18(15-22-10-5-3-6-11-22)21(25)19(20(17)24)16-23-12-7-4-8-13-23/h14,24-25H,2-13,15-16H2,1H3','InChIKey=NOLJMEANOUVBMU-UHFFFAOYSA-N','CCCc1cc(CN2CCCCC2)c(O)c(CN2CCCCC2)c1O',NULL),
	(83699,0,0,NULL,'Consistent with Molecular Formula','C29H25NS2',451.6432,NULL,'282EA66358CB4771-FICuS-01-4D','282EA66358CB4771-FICTS-01-2C','282EA66358CB4771-uuuuu-01-FC','InChI=1S/C29H25NS2/c31-28-16-14-22-10-4-6-12-24(22)26(28)19-30(18-21-8-2-1-3-9-21)20-27-25-13-7-5-11-23(25)15-17-29(27)32/h1-17,31-32H,18-20H2','InChIKey=VOJPJZRNUJEUGP-UHFFFAOYSA-N','Sc1ccc2ccccc2c1CN(Cc1ccccc1)Cc1c(S)ccc2ccccc12',NULL),
	(83700,0,0,NULL,'Consistent with Molecular Formula','C23H21NS2',375.5456,NULL,'9CDF43F177622425-FICuS-01-4E','9CDF43F177622425-FICTS-01-2D','9CDF43F177622425-uuuuu-01-FD','InChI=1S/C23H21NS2/c1-24(14-20-18-8-4-2-6-16(18)10-12-22(20)25)15-21-19-9-5-3-7-17(19)11-13-23(21)26/h2-13,25-26H,14-15H2,1H3','InChIKey=DZCWCXBKEUFDKX-UHFFFAOYSA-N','CN(Cc1c(S)ccc2ccccc12)Cc1c(S)ccc2ccccc12',NULL),
	(83701,0,0,'67857-76-5','Consistent with Molecular Formula','C22H29Cl2NS2',442.5038,NULL,'B7B8CBA1E1952DAB-FICuS-01-8E','B7B8CBA1E1952DAB-FICTS-01-6D','B7B8CBA1E1952DAB-uuuuu-01-3D','InChI=1S/C22H29Cl2NS2/c1-21(2,3)14-22(4,5)25(15-26-19-10-6-17(23)7-11-19)16-27-20-12-8-18(24)9-13-20/h6-13H,14-16H2,1-5H3','InChIKey=VGEPVMWVSYKROM-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)N(CSc1ccc(Cl)cc1)CSc1ccc(Cl)cc1',NULL),
	(83702,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O4S2',441.5188,NULL,'6DF1BD41FEA1F600-FICuS-01-7C','6DF1BD41FEA1F600-FICTS-01-5B','6DF1BD41FEA1F600-uuuuu-01-2B','InChI=1S/C21H19N3O4S2/c25-23(26)18-6-10-20(11-7-18)29-15-22(14-17-4-2-1-3-5-17)16-30-21-12-8-19(9-13-21)24(27)28/h1-13H,14-16H2','InChIKey=CAVSKPFVLVHALV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SCN(CSc2ccc([N+](=O)[O-])cc2)Cc2ccccc2)cc1',NULL),
	(83703,0,0,'67857-79-8','Consistent with Molecular Formula','C22H29Br2NS2',531.4058,NULL,'5190B86174F48470-FICuS-01-2F','5190B86174F48470-FICTS-01-0E','5190B86174F48470-uuuuu-01-DE','InChI=1S/C22H29Br2NS2/c1-21(2,3)14-22(4,5)25(15-26-19-10-6-17(23)7-11-19)16-27-20-12-8-18(24)9-13-20/h6-13H,14-16H2,1-5H3','InChIKey=IUKJXYHHGQRSRW-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)N(CSc1ccc(Br)cc1)CSc1ccc(Br)cc1',NULL),
	(83704,0,0,'67857-78-7','Consistent with Molecular Formula','C21H19Br2NS2',509.3158,NULL,'DB2FEEF29ED34D26-FICuS-01-9C','DB2FEEF29ED34D26-FICTS-01-7B','DB2FEEF29ED34D26-uuuuu-01-4B','InChI=1S/C21H19Br2NS2/c22-18-6-10-20(11-7-18)25-15-24(14-17-4-2-1-3-5-17)16-26-21-12-8-19(23)9-13-21/h1-13H,14-16H2','InChIKey=XDOLEJIVBJJNNV-UHFFFAOYSA-N','Brc1ccc(SCN(CSc2ccc(Br)cc2)Cc2ccccc2)cc1',NULL),
	(83705,0,0,'28926-16-1','Consistent with Molecular Formula','C30H35NS2',473.7332,NULL,'1C501521A5FF2721-FICuS-01-37','1C501521A5FF2721-FICTS-01-16','1C501521A5FF2721-uuuuu-01-E6','InChI=1S/C30H35NS2/c1-29(2,3)20-30(4,5)31(21-32-27-16-14-23-10-6-8-12-25(23)18-27)22-33-28-17-15-24-11-7-9-13-26(24)19-28/h6-19H,20-22H2,1-5H3','InChIKey=TZVNBUXJQDEVLJ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)N(CSc1ccc2ccccc2c1)CSc1ccc2ccccc2c1',NULL),
	(83706,0,0,'67857-77-6','Consistent with Molecular Formula','C18H21Cl2NS2',386.3966,NULL,'71C6D614FBCF9413-FICuS-01-69','71C6D614FBCF9413-FICTS-01-48','71C6D614FBCF9413-uuuuu-01-18','InChI=1S/C18H21Cl2NS2/c1-18(2,3)21(12-22-16-8-4-14(19)5-9-16)13-23-17-10-6-15(20)7-11-17/h4-11H,12-13H2,1-3H3','InChIKey=LDDHDMZTWZWSBU-UHFFFAOYSA-N','CC(C)(C)N(CSc1ccc(Cl)cc1)CSc1ccc(Cl)cc1',NULL),
	(83707,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNS',263.7843,NULL,'260F6DC88C9ADEEC-FICuS-01-A0','260F6DC88C9ADEEC-FICTS-01-7F','260F6DC88C9ADEEC-uuuuu-01-4F','InChI=1S/C14H14ClNS/c15-13-6-8-14(9-7-13)17-11-16-10-12-4-2-1-3-5-12/h1-9,16H,10-11H2','InChIKey=MSQCAWFSFCQCSC-UHFFFAOYSA-N','Clc1ccc(SCNCc2ccccc2)cc1',NULL),
	(83708,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O4S2',393.4748,NULL,'0ADEFBB18952C150-FICuS-01-6D','0ADEFBB18952C150-FICTS-01-4C','0ADEFBB18952C150-uuuuu-01-1C','InChI=1S/C17H19N3O4S2/c1-13(2)18(11-25-16-7-3-14(4-8-16)19(21)22)12-26-17-9-5-15(6-10-17)20(23)24/h3-10,13H,11-12H2,1-2H3','InChIKey=FLZJLCRNBZWOOP-UHFFFAOYSA-N','CC(C)N(CSc1ccc([N+](=O)[O-])cc1)CSc1ccc([N+](=O)[O-])cc1',NULL),
	(83709,0,0,NULL,'Consistent with Molecular Formula','C22H29N3O4S2',463.6088,NULL,'78D2E794FC2B72D6-FICuS-01-75','78D2E794FC2B72D6-FICTS-01-54','78D2E794FC2B72D6-uuuuu-01-24','InChI=1S/C22H29N3O4S2/c1-21(2,3)14-22(4,5)23(15-30-19-10-6-17(7-11-19)24(26)27)16-31-20-12-8-18(9-13-20)25(28)29/h6-13H,14-16H2,1-5H3','InChIKey=AMEGWKBKWKKPNQ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)N(CSc1ccc([N+](=O)[O-])cc1)CSc1ccc([N+](=O)[O-])cc1',NULL),
	(83710,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O4S2',365.4212,NULL,'94719CFDD8A65CD0-FICuS-01-81','94719CFDD8A65CD0-FICTS-01-60','94719CFDD8A65CD0-uuuuu-01-30','InChI=1S/C15H15N3O4S2/c1-16(10-23-14-6-2-12(3-7-14)17(19)20)11-24-15-8-4-13(5-9-15)18(21)22/h2-9H,10-11H2,1H3','InChIKey=VRGYMMNLERIIKT-UHFFFAOYSA-N','CN(CSc1ccc([N+](=O)[O-])cc1)CSc1ccc([N+](=O)[O-])cc1',NULL),
	(83711,1,0,NULL,'Consistent with Molecular Formula','C15H25NO3',267.3674,NULL,'2B9AA5A4E6F9C964-FICuS-01-80','2B9AA5A4E6F9C964-FICTS-01-5F','2B9AA5A4E6F9C964-uuuuu-01-2F','InChI=1S/C15H25NO3/c1-3-12(2)13-4-5-15(19)14(10-13)11-16(6-8-17)7-9-18/h4-5,10,12,17-19H,3,6-9,11H2,1-2H3','InChIKey=HWINAWZWEFQOOV-UHFFFAOYSA-N','CCC(C)c1ccc(O)c(CN(CCO)CCO)c1','1'),
	(83712,2,0,NULL,'Consistent with Molecular Formula','C18H25NO5S',367.4592,NULL,'8DB905CD48AAB56A-FICuS-01-86','8DB905CD48AAB56A-FICTS-01-65','8DB905CD48AAB56A-uuuuu-01-35','InChI=1S/C18H25NO5S/c1-13(20)10-19(11-14(2)24-25(3,22)23)12-17-16-7-5-4-6-15(16)8-9-18(17)21/h4-9,13-14,20-21H,10-12H2,1-3H3','InChIKey=PBYLJDMUBGATNS-UHFFFAOYSA-N','CC(O)CN(Cc1c(O)ccc2ccccc12)CC(C)OS(C)(=O)=O','1'),
	(83713,0,0,'60672-15-3','Consistent with Molecular Formula','C20H26N2O4',358.4364,NULL,'1A037508A15B0AA7-FICuS-01-42','1A037508A15B0AA7-FICTS-01-21','1A037508A15B0AA7-uuuuu-01-F1','InChI=1S/C20H26N2O4/c23-19-17(13-21-5-9-25-10-6-21)15-3-1-2-4-16(15)18(20(19)24)14-22-7-11-26-12-8-22/h1-4,23-24H,5-14H2','InChIKey=ATRVAVIQJJOZMW-UHFFFAOYSA-N','Oc1c(O)c(CN2CCOCC2)c2ccccc2c1CN1CCOCC1',NULL),
	(83714,0,0,NULL,'Consistent with Molecular Formula','C15H17?CuNO2',306.8508,NULL,'C1464B50C59093A3-FICuS-01-41','C1464B50C59093A3-FICTS-01-20','C1464B50C59093A3-uuuuu-01-F0','InChI=1S/C15H17NO2.Cu/c17-15-6-5-12-3-1-2-4-13(12)14(15)11-16-7-9-18-10-8-16;/h1-6,17H,7-11H2;/q;+2','InChIKey=PZCWJZKXVXAJIN-UHFFFAOYSA-N','*.Oc1ccc2ccccc2c1CN1CCOCC1.[Cu+2]',NULL),
	(83715,0,0,'6640-37-5','Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'3C210BB9EE8A3082-FICuS-01-5D','3C210BB9EE8A3082-FICTS-01-3C','3CDDAC5CD107E9CC-uuuuu-01-50','InChI=1S/C17H21NO.ClH/c19-17-11-10-13-6-4-5-9-15(13)16(17)12-18-14-7-2-1-3-8-14;/h4-6,9-11,14,18-19H,1-3,7-8,12H2;1H','InChIKey=MGJPFUNYAVYVKW-UHFFFAOYSA-N','Cl.Oc1ccc2ccccc2c1CNC1CCCCC1',NULL),
	(83716,0,0,NULL,'Consistent with Molecular Formula','C11H17N5S',251.3488,NULL,'E8616026CEC66372-FICuS-01-4C','E8616026CEC66372-FICTS-01-2B','E8616026CEC66372-uuuuu-01-FB','InChI=1S/C11H17N5S/c1-2-7-14-11(17)15-10-16(8-3-5-12)9-4-6-13/h2H,1,3-4,7-10H2,(H2,14,15,17)','InChIKey=MLKOIPLOXIKSKU-UHFFFAOYSA-N','C=CCNC(=S)NCN(CCC#N)CCC#N',NULL),
	(83717,0,0,NULL,'Consistent with Molecular Formula','C15H22N8O',330.3918,NULL,'2495C4725E82E963-FICuS-01-46','2495C4725E82E963-FICTS-01-25','2495C4725E82E963-uuuuu-01-F5','InChI=1S/C15H22N8O/c16-5-1-9-22(10-2-6-17)13-20-15(24)21-14-23(11-3-7-18)12-4-8-19/h1-4,9-14H2,(H2,20,21,24)','InChIKey=VVXZTZUADRNEJL-UHFFFAOYSA-N','N#CCCN(CCC#N)CNC(=O)NCN(CCC#N)CCC#N',NULL),
	(83718,0,0,'92651-66-6','Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'743C92D2DFADF18C-FICuS-01-8A','743C92D2DFADF18C-FICTS-01-69','74C03537E02028C2-uuuuu-01-DC','InChI=1S/C15H19NO.ClH/c1-15(2,3)16-10-13-12-7-5-4-6-11(12)8-9-14(13)17;/h4-9,16-17H,10H2,1-3H3;1H','InChIKey=FSCYEUHVVGVWSN-UHFFFAOYSA-N','CC(C)(C)NCc1c(O)ccc2ccccc12.Cl',NULL),
	(83719,0,0,NULL,'Consistent with Molecular Formula','C20H25NS2',343.5442,NULL,'50FF86412DF3D480-FICuS-01-5A','50FF86412DF3D480-FICTS-01-39','50FF86412DF3D480-uuuuu-01-09','InChI=1S/C20H25NS2/c1-4-10-18(11-5-1)21(16-22-19-12-6-2-7-13-19)17-23-20-14-8-3-9-15-20/h2-3,6-9,12-15,18H,1,4-5,10-11,16-17H2','InChIKey=PUSASBOTSIBYQD-UHFFFAOYSA-N','c1ccc(SCN(CSc2ccccc2)C2CCCCC2)cc1',NULL),
	(83720,0,0,NULL,'Consistent with Molecular Formula','C29H37NS2',463.738,NULL,'15DA14DDA2529A0C-FICuS-01-66','15DA14DDA2529A0C-FICTS-01-45','15DA14DDA2529A0C-uuuuu-01-15','InChI=1S/C29H37NS2/c1-28(2,3)24-12-16-26(17-13-24)31-21-30(20-23-10-8-7-9-11-23)22-32-27-18-14-25(15-19-27)29(4,5)6/h7-19H,20-22H2,1-6H3','InChIKey=JALAQSHHBKHUPY-UHFFFAOYSA-N','CC(C)(C)c1ccc(SCN(CSc2ccc(C(C)(C)C)cc2)Cc2ccccc2)cc1',NULL),
	(83721,0,0,NULL,'Consistent with Molecular Formula','C24H35NS2',401.6672,NULL,'791700EB89B12EA2-FICuS-01-54','791700EB89B12EA2-FICTS-01-33','791700EB89B12EA2-uuuuu-01-03','InChI=1S/C24H35NS2/c1-19-12-8-10-14-21(19)26-17-25(24(6,7)16-23(3,4)5)18-27-22-15-11-9-13-20(22)2/h8-15H,16-18H2,1-7H3','InChIKey=UVKJJMXATATNND-UHFFFAOYSA-N','Cc1ccccc1SCN(CSc1ccccc1C)C(C)(C)CC(C)(C)C',NULL),
	(83722,4,0,'92986-82-8','Consistent with Molecular Formula','C9H12O5',200.1908,NULL,'9A70215CED80A0B5-FICuS-01-5C','9A70215CED80A0B5-FICTS-01-3B','9A70215CED80A0B5-uuuuu-01-0B','InChI=1S/C9H12O5/c1-9(2)13-6-5(10)4-3-11-8(12-4)7(6)14-9/h4,6-8H,3H2,1-2H3','InChIKey=HUWFYPWGWCZOIQ-UHFFFAOYSA-N','CC1(C)OC2C(=O)C3COC(O3)C2O1','1'),
	(83723,4,1,NULL,'Consistent with Molecular Formula','C9H13NO5',215.2054,NULL,'78E968CF5FCA7D18-FICuS-01-8E','78E968CF5FCA7D18-FICTS-01-6D','CE0B848CE5A54E7E-uuuuu-01-3C','InChI=1S/C9H13NO5/c1-9(2)14-6-5(10-11)4-3-12-8(13-4)7(6)15-9/h4,6-8,11H,3H2,1-2H3/b10-5+','InChIKey=OCRLQRVWLPGFBQ-BJMVGYQFSA-N','CC1(C)OC2/C(=N/O)C3COC(O3)C2O1','1'),
	(83724,4,0,'10343-54-1','Consistent with Molecular Formula','C11H15ClO7',294.6883,'Tri-O-acetyl-.alpha.-D-xylopyranosyl chloride\n.alpha.-D-Xylopyranosyl chloride, triacetate\nXylopyranosyl chloride, triacetate, .alpha.-D-','E01C18329BD4854E-FICuS-01-57','E01C18329BD4854E-FICTS-01-36','E01C18329BD4854E-uuuuu-01-06','InChI=1S/C11H15ClO7/c1-5(13)17-8-4-16-11(12)10(19-7(3)15)9(8)18-6(2)14/h8-11H,4H2,1-3H3','InChIKey=JWDUFIUUDGFMTM-UHFFFAOYSA-N','CC(=O)OC1COC(Cl)C(OC(C)=O)C1OC(C)=O','1'),
	(83725,4,0,'10300-18-2','Consistent with Molecular Formula','C11H15ClO7',294.6883,'.beta.-D-Xylopyranosyl chloride, triacetate\nXylopyranosyl chloride, triacetate, .beta.-D-','E01C18329BD4854E-FICuS-01-57','E01C18329BD4854E-FICTS-01-36','E01C18329BD4854E-uuuuu-01-06','InChI=1S/C11H15ClO7/c1-5(13)17-8-4-16-11(12)10(19-7(3)15)9(8)18-6(2)14/h8-11H,4H2,1-3H3','InChIKey=JWDUFIUUDGFMTM-UHFFFAOYSA-N','CC(=O)OC1COC(Cl)C(OC(C)=O)C1OC(C)=O','1'),
	(83726,5,0,NULL,'Consistent with Molecular Formula','C13H22O8S',338.372,NULL,'86F3C17AAE59AEEF-FICuS-01-9F','86F3C17AAE59AEEF-FICTS-01-7E','86F3C17AAE59AEEF-uuuuu-01-4E','InChI=1S/C13H22O8S/c1-12(2)16-6-7(18-12)8-9(21-22(5,14)15)10-11(17-8)20-13(3,4)19-10/h7-11H,6H2,1-5H3','InChIKey=CLCAOXSGSHWACR-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2OS(C)(=O)=O)O1','1'),
	(83727,4,0,'3169-98-0','Consistent with Molecular Formula','C14H16O4',248.278,'Methyl-4,6-o-benzylidene-.alpha.-D-erythro-hex-2-enopyranoside\n.alpha.-D-erythro-Hex-2-enopyranoside, methyl 2,3-dideoxy-4,6-O-(phenylmethylene)-','15F9CB2D84E05B9F-FICuS-01-7E','15F9CB2D84E05B9F-FICTS-01-5D','15F9CB2D84E05B9F-uuuuu-01-2D','InChI=1S/C14H16O4/c1-15-13-8-7-11-12(17-13)9-16-14(18-11)10-5-3-2-4-6-10/h2-8,11-14H,9H2,1H3','InChIKey=CULHEDOHPOHBOT-UHFFFAOYSA-N','COC1C=CC2OC(c3ccccc3)OCC2O1','1'),
	(83728,5,0,'14440-57-4','Consistent with Molecular Formula','C14H22O7',302.3236,NULL,'7CEA8A8A81A9EF24-FICuS-01-8D','7CEA8A8A81A9EF24-FICTS-01-6C','7CEA8A8A81A9EF24-uuuuu-01-3C','InChI=1S/C14H22O7/c1-7(15)17-12-11-10(20-14(4,5)21-11)9(18-12)8-6-16-13(2,3)19-8/h8-12H,6H2,1-5H3','InChIKey=WLHUZRZYXVBFJH-UHFFFAOYSA-N','CC(=O)OC1OC(C2COC(C)(C)O2)C2OC(C)(C)OC12','1'),
	(83729,3,0,'50629-31-7','Consistent with Molecular Formula','C15H28O4S2',336.5038,NULL,'22E2E713C6A8B434-FICuS-01-51','22E2E713C6A8B434-FICTS-01-30','22E2E713C6A8B434-uuuuu-01-00','InChI=1S/C15H28O4S2/c1-7-20-13(21-8-2)12-11(18-15(5,6)19-12)10-9-16-14(3,4)17-10/h10-13H,7-9H2,1-6H3','InChIKey=AQOSDHFQHXQKBE-UHFFFAOYSA-N','CCSC(SCC)C1OC(C)(C)OC1C1COC(C)(C)O1','1'),
	(83730,3,0,'6748-71-6','Consistent with Molecular Formula','C17H20O4S2',352.4626,'D-Ribose, diphenyl dithioacetal\nD-Ribose, diphenyl mercaptal\nRibose, diphenyl mercaptal, D-','4AC310991926B85B-FICuS-01-48','4AC310991926B85B-FICTS-01-27','4AC310991926B85B-uuuuu-01-F7','InChI=1S/C17H20O4S2/c18-11-14(19)15(20)16(21)17(22-12-7-3-1-4-8-12)23-13-9-5-2-6-10-13/h1-10,14-21H,11H2','InChIKey=KSOONRGIPJUSRL-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(Sc1ccccc1)Sc1ccccc1','1'),
	(83731,5,0,'20986-18-9','Consistent with Molecular Formula','C20H29NO8S',443.511,NULL,'963EBAD2C91ADA14-FICuS-01-7F','963EBAD2C91ADA14-FICTS-01-5E','963EBAD2C91ADA14-uuuuu-01-2E','InChI=1S/C20H29NO8S/c1-19(2)24-11-14(26-19)15-16(17-18(25-15)28-20(3,4)27-17)29-30(22,23)13-9-7-12(8-10-13)21(5)6/h7-10,14-18H,11H2,1-6H3','InChIKey=NKFFNKHCDRUIAF-UHFFFAOYSA-N','CN(C)c1ccc(S(=O)(=O)OC2C(C3COC(C)(C)O3)OC3OC(C)(C)OC32)cc1','1'),
	(83732,0,1,'68772-00-9','Consistent with Molecular Formula','C41H43?N10O5S',787.9147,'Pyrimidinium, 2,4-diamino-5-[4-[[3-[4-[[[4-(2,4-diamino-1-ethylpyrimidinium-5-yl)phenyl]amino]carbonyl]phenyl]-1-oxo-2-propenyl]amino]phenyl]-1-ethyl-, salt with 4-methylbenzenesulfonic acid (1:2)','602DBDF30E1F9CFE-FICuS-01-95','602DBDF30E1F9CFE-FICTS-01-74','602DBDF30E1F9CFE-uuuuu-01-44','InChI=1S/C34H34N10O2.C7H8O3S/c1-3-43-19-27(30(35)41-33(43)37)22-10-14-25(15-11-22)39-29(45)18-7-21-5-8-24(9-6-21)32(46)40-26-16-12-23(13-17-26)28-20-44(4-2)34(38)42-31(28)36;1-6-2-4-7(5-3-6)11(8,9)10/h5-20H,3-4H2,1-2H3,(H8,35,36,37,38,39,40,41,42,45,46);2','InChIKey=XEWIFAZEUIZPNK-UHFFFAOYSA-O','*.CC[n+]1cc(-c2ccc(NC(=O)/C=C/c3ccc(C(=O)Nc4ccc(-c5c[n+](CC)c(N)nc5N)cc4)cc3)cc2)c(N)nc1N.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(83733,0,1,'27762-69-2','Consistent with Molecular Formula','C10H6O2',158.1562,'2(5H)-Furanone, 5-(2,4-hexadiynylidene)-','3261DB70C8AE923F-FICuS-01-65','3261DB70C8AE923F-FICTS-01-44','708EF3C972F4AAEC-uuuuu-01-3C','InChI=1S/C10H6O2/c1-2-3-4-5-6-9-7-8-10(11)12-9/h6-8H,1H3/b9-6-','InChIKey=YOTOGBLIOFSWLS-TWGQIWQCSA-N','CC#CC#C/C=C1/C=CC(=O)O1','1'),
	(83734,0,0,'20851-32-5','Consistent with Molecular Formula','C10H6O2',158.1562,NULL,'A628C06368E14136-FICuS-01-36','A628C06368E14136-FICTS-01-15','A628C06368E14136-uuuuu-01-E5','InChI=1S/C10H6O2/c1-2-3-4-6-9-7-5-8-10(11)12-9/h5,7-8H,1H3','InChIKey=UWYAPVRBARIIOV-UHFFFAOYSA-N','CC#CC#Cc1cccc(=O)o1',NULL),
	(83735,0,2,NULL,'Consistent with Molecular Formula','C10H6O4',190.155,NULL,'4BAAD2A76AE38D35-FICuS-01-80','4BAAD2A76AE38D35-FICTS-01-5F','6704F46F830EE67B-uuuuu-01-11','InChI=1S/C10H6O4/c11-9-5-3-7(13-9)1-2-8-4-6-10(12)14-8/h1-6H/b7-1+,8-2+','InChIKey=JDYCOBZBGFBOQX-FACPPWRESA-N','O=C1C=C/C(=C\\C=C2/C=CC(=O)O2)O1','1'),
	(83736,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'FAB4E34C71D9C532-FICuS-01-75','FAB4E34C71D9C532-FICTS-01-54','FAB4E34C71D9C532-uuuuu-01-24','InChI=1S/C20H22N2O4/c23-17-11-21(19(25)15-7-3-1-4-8-15)12-18(24)14-22(13-17)20(26)16-9-5-2-6-10-16/h1-10,17-18,23-24H,11-14H2','InChIKey=OXUNZZYNKUJYIE-UHFFFAOYSA-N','O=C(c1ccccc1)N1CC(O)CN(C(=O)c2ccccc2)CC(O)C1','1'),
	(83737,2,0,NULL,'Consistent with Molecular Formula','C20H20Cl2N2O2',391.2962,NULL,'81F9650BC45EE02E-FICuS-01-69','81F9650BC45EE02E-FICTS-01-48','81F9650BC45EE02E-uuuuu-01-18','InChI=1S/C20H20Cl2N2O2/c21-17-11-23(19(25)15-7-3-1-4-8-15)12-18(22)14-24(13-17)20(26)16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=LXJNFMZFQBGQCL-UHFFFAOYSA-N','O=C(c1ccccc1)N1CC(Cl)CN(C(=O)c2ccccc2)CC(Cl)C1','1'),
	(83738,0,2,'13117-00-5','Consistent with Molecular Formula','C20H22N2O4S2',418.5248,NULL,'BBA46E61D4500D55-FICuS-01-5D','BBA46E61D4500D55-FICTS-01-3C','D7F2C51ACF53AF6C-uuuuu-01-44','InChI=1S/C20H22N2O4S2/c1-17-5-9-19(10-6-17)27(23,24)21-13-3-15-22(16-4-14-21)28(25,26)20-11-7-18(2)8-12-20/h3-13,16H,14-15H2,1-2H3/b13-3-,16-4-','InChIKey=BELQCFGSYUDSBR-WNQWGROPSA-N','Cc1ccc(S(=O)(=O)N2/C=C\\CN(S(=O)(=O)c3ccc(C)cc3)/C=C\\C2)cc1','1'),
	(83739,0,2,'13117-01-6','Consistent with Molecular Formula','C20H22N2O4S2',418.5248,NULL,'B87A0C149061FBD9-FICuS-01-66','B87A0C149061FBD9-FICTS-01-45','8DF6A684D6FF4698-uuuuu-01-32','InChI=1S/C20H22N2O4S2/c1-17-5-9-19(10-6-17)27(23,24)21-13-3-15-22(16-4-14-21)28(25,26)20-11-7-18(2)8-12-20/h3-14H,15-16H2,1-2H3/b13-3-,14-4-','InChIKey=AFNDULMMPYDKTP-JJNPTMGBSA-N','Cc1ccc(S(=O)(=O)N2/C=C\\CN(S(=O)(=O)c3ccc(C)cc3)C/C=C\\2)cc1','1'),
	(83740,2,0,NULL,'Consistent with Molecular Formula','C21H26Cl2N2O4S2',505.4734,NULL,'ECD258BBB72B899D-FICuS-01-91','ECD258BBB72B899D-FICTS-01-70','ECD258BBB72B899D-uuuuu-01-40','InChI=1S/C21H26Cl2N2O4S2/c1-16-3-7-20(8-4-16)30(26,27)24-12-11-18(13-22)25(15-19(24)14-23)31(28,29)21-9-5-17(2)6-10-21/h3-10,18-19H,11-15H2,1-2H3','InChIKey=DAFNZSSWWGNLOW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC(CCl)N(S(=O)(=O)c3ccc(C)cc3)CC2CCl)cc1','1'),
	(83741,2,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N2O4S2',491.4466,NULL,'2412A978F76B5636-FICuS-01-42','2412A978F76B5636-FICTS-01-21','2412A978F76B5636-uuuuu-01-F1','InChI=1S/C20H24Cl2N2O4S2/c1-15-3-7-19(8-4-15)29(25,26)23-13-18(12-22)24(14-17(23)11-21)30(27,28)20-9-5-16(2)6-10-20/h3-10,17-18H,11-14H2,1-2H3','InChIKey=XMRJELMRPKHYCS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC(CCl)N(S(=O)(=O)c3ccc(C)cc3)CC2CCl)cc1','1'),
	(83742,0,0,'13428-22-3','Consistent with Molecular Formula','C7H5N3O',147.136,'Pyridine, 2-(1,3,4-oxadiazol-2-yl)-','9EA3221C34144996-FICuS-01-39','9EA3221C34144996-FICTS-01-18','9EA3221C34144996-uuuuu-01-E8','InChI=1S/C7H5N3O/c1-2-4-8-6(3-1)7-10-9-5-11-7/h1-5H','InChIKey=VALSWZGKGWLKDT-UHFFFAOYSA-N','c1ccc(-c2nnco2)nc1',NULL),
	(83743,0,0,'13389-59-8','Consistent with Molecular Formula','C7H5N3O',147.136,'Pyridine, 2-(1,2,4-oxadiazol-3-yl)-\nPyridine, 2-(1,2,4-oxadiazol-3-yl)-','A95033E7CD7A511C-FICuS-01-61','A95033E7CD7A511C-FICTS-01-40','A95033E7CD7A511C-uuuuu-01-10','InChI=1S/C7H5N3O/c1-2-4-8-6(3-1)7-9-5-11-10-7/h1-5H','InChIKey=ZAAIEOSUVDRLGD-UHFFFAOYSA-N','c1ccc(-c2ncon2)nc1',NULL),
	(83744,0,0,'10350-68-2','Consistent with Molecular Formula','C8H7N3O',161.1628,'Pyridine, 2-(5-methyl-1,2,4-oxadiazol-3-yl)-\nPyridine, 2-(5-methyl-1,2,4-oxadiazol-3-yl)-','9BD4C9C6B70766B6-FICuS-01-73','9BD4C9C6B70766B6-FICTS-01-52','9BD4C9C6B70766B6-uuuuu-01-22','InChI=1S/C8H7N3O/c1-6-10-8(11-12-6)7-4-2-3-5-9-7/h2-5H,1H3','InChIKey=HIYXDTYFKNXLFO-UHFFFAOYSA-N','Cc1nc(-c2ccccn2)no1',NULL),
	(83745,0,0,'329-96-4','Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'5F53077132DF3F51-FICuS-01-47','5F53077132DF3F51-FICTS-01-26','5F53077132DF3F51-uuuuu-01-F6','InChI=1S/C6H12N2O/c1-5-2-8-4-6(9-5)3-7-1/h5-8H,1-4H2','InChIKey=QPZGDXHVVSBMCO-UHFFFAOYSA-N','C1NCC2CNCC1O2',NULL),
	(83746,0,0,'27244-18-4','Consistent with Molecular Formula','C28H27Cl4N3OS',595.4128,NULL,'C095C937B90CE114-FICuS-01-57','C095C937B90CE114-FICTS-01-36','C0696ED28681385A-uuuuu-01-01','InChI=1S/C28H26Cl3N3OS.ClH/c1-20-15-23(34(13-11-29)14-12-30)9-7-21(20)17-32-22-8-10-25(26(31)16-22)27-19-36-28(33-27)18-35-24-5-3-2-4-6-24;/h2-10,15-17,19H,11-14,18H2,1H3;1H','InChIKey=PTALANDJUUYNKX-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(-c2csc(COc3ccccc3)n2)c(Cl)c1.Cl',NULL),
	(83747,0,0,'28250-62-6','Consistent with Molecular Formula','C27H25Cl4N3S',565.3866,NULL,'3E928695080BD3F1-FICuS-01-4E','3E928695080BD3F1-FICTS-01-2D','3E6E217037860ABF-uuuuu-01-04','InChI=1S/C27H24Cl3N3S.ClH/c28-12-14-33(15-13-29)23-9-6-21(7-10-23)18-31-22-8-11-24(25(30)17-22)26-19-34-27(32-26)16-20-4-2-1-3-5-20;/h1-11,17-19H,12-16H2;1H','InChIKey=DSOGNPJBNYQTGO-UHFFFAOYSA-N','Cl.ClCCN(CCCl)c1ccc(/C=N/c2ccc(-c3csc(Cc4ccccc4)n3)c(Cl)c2)cc1',NULL),
	(83748,0,0,'33666-08-9','Consistent with Molecular Formula','C20H20Cl2N2S',391.3574,NULL,'4F8C1A68145BE128-FICuS-01-58','4F8C1A68145BE128-FICTS-01-37','4F8C1A68145BE128-uuuuu-01-07','InChI=1S/C20H20Cl2N2S/c21-10-12-24(13-11-22)18-8-6-17(7-9-18)19-15-25-20(23-19)14-16-4-2-1-3-5-16/h1-9,15H,10-14H2','InChIKey=XYHXADWPEMKZKC-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(-c2csc(Cc3ccccc3)n2)cc1',NULL),
	(83749,4,0,'16755-03-6','Consistent with Molecular Formula','C12H16ClN5O4',329.7425,NULL,'D686EFD4ECDA17B2-FICuS-01-9B','D686EFD4ECDA17B2-FICTS-01-7A','D686EFD4ECDA17B2-uuuuu-01-4A','InChI=1S/C12H16ClN5O4/c1-17(2)9-6-10(16-12(13)15-9)18(4-14-6)11-8(21)7(20)5(19)3-22-11/h4-5,7-8,11,19-21H,3H2,1-2H3','InChIKey=PJUQPKSQVPBGBZ-UHFFFAOYSA-N','CN(C)c1nc(Cl)nc2c1ncn2C1OCC(O)C(O)C1O','1'),
	(83750,4,0,'16755-04-7','Consistent with Molecular Formula','C12H17N5O4',295.2974,NULL,'2E1267800DA35D48-FICuS-01-43','2E1267800DA35D48-FICTS-01-22','2E1267800DA35D48-uuuuu-01-F2','InChI=1S/C12H17N5O4/c1-16(2)10-7-11(14-4-13-10)17(5-15-7)12-9(20)8(19)6(18)3-21-12/h4-6,8-9,12,18-20H,3H2,1-2H3','InChIKey=PXEYMGXNOGDFOH-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1OCC(O)C(O)C1O','1'),
	(83751,4,0,'16789-57-4','Consistent with Molecular Formula','C11H14ClN5O4',315.7157,NULL,'D2E902C89181666E-FICuS-01-52','D2E902C89181666E-FICTS-01-31','D2E902C89181666E-uuuuu-01-01','InChI=1S/C11H14ClN5O4/c1-13-8-5-9(16-11(12)15-8)17(3-14-5)10-7(20)6(19)4(18)2-21-10/h3-4,6-7,10,18-20H,2H2,1H3,(H,13,15,16)','InChIKey=KLNBXQNYWFUAAM-UHFFFAOYSA-N','CNc1nc(Cl)nc2c1ncn2C1OCC(O)C(O)C1O','1'),
	(83752,4,0,'22242-96-2','Consistent with Molecular Formula','C12H12N4O5',292.2506,NULL,'2495E2C87972FE83-FICuS-01-5C','D7AFEBC6AE062CD5-FICTS-01-82','2495E2C87972FE83-uuuuu-01-0B','InChI=1S/C12H12N4O5/c13-1-5-2-16(10-7(5)11(20)15-4-14-10)12-9(19)8(18)6(3-17)21-12/h2,4,6,8-9,12,17-19H,3H2,(H,14,15,20)','InChIKey=SKDKFLFSBDYEDO-UHFFFAOYSA-N','N#Cc1cn(C2OC(CO)C(O)C2O)c2nc[nH]c(=O)c12','1'),
	(83753,4,0,'24386-89-8','Consistent with Molecular Formula','C13H17BrN4O4',373.2057,NULL,'73056DE50286A15B-FICuS-01-43','73056DE50286A15B-FICTS-01-22','73056DE50286A15B-uuuuu-01-F2','InChI=1S/C13H17BrN4O4/c1-17(2)11-8-6(14)3-18(12(8)16-5-15-11)13-10(21)9(20)7(4-19)22-13/h3,5,7,9-10,13,19-21H,4H2,1-2H3','InChIKey=GXTRHWZNFVHJEP-UHFFFAOYSA-N','CN(C)c1ncnc2c1c(Br)cn2C1OC(CO)C(O)C1O','1'),
	(83754,4,0,'24386-88-7','Consistent with Molecular Formula','C12H15BrN4O4',359.1789,NULL,'4738EBD1A470B981-FICuS-01-59','4738EBD1A470B981-FICTS-01-38','4738EBD1A470B981-uuuuu-01-08','InChI=1S/C12H15BrN4O4/c1-14-10-7-5(13)2-17(11(7)16-4-15-10)12-9(20)8(19)6(3-18)21-12/h2,4,6,8-9,12,18-20H,3H2,1H3,(H,14,15,16)','InChIKey=JRADVRXGBGWSNP-UHFFFAOYSA-N','CNc1ncnc2c1c(Br)cn2C1OC(CO)C(O)C1O','1'),
	(83755,0,0,NULL,'Consistent with Molecular Formula','C5H4N4O2',152.1122,NULL,'C3F6DA85DB1A9B02-FICuS-01-80','C3F6DA85DB1A9B02-FICTS-01-5F','C3F6DA85DB1A9B02-uuuuu-01-2F','InChI=1S/C5H4N4O2/c1-3-5(9(10)11)4(2-6)8-7-3/h1H3,(H,7,8)','InChIKey=GYLMTIPQIFVYBC-UHFFFAOYSA-N','Cc1n[nH]c(C#N)c1[N+](=O)[O-]',NULL),
	(83756,0,0,'28745-14-4','Consistent with Molecular Formula','C5H6N4',122.1292,NULL,'31D2911310195B6F-FICuS-01-2D','31D2911310195B6F-FICTS-01-0C','31D2911310195B6F-uuuuu-01-DC','InChI=1S/C5H6N4/c1-3-5(7)4(2-6)9-8-3/h7H2,1H3,(H,8,9)','InChIKey=FMPXYDMXPUDEJG-UHFFFAOYSA-N','Cc1[nH]nc(C#N)c1N',NULL),
	(83757,4,0,'33822-98-9','Consistent with Molecular Formula','C16H17ClN4O7',412.7859,NULL,'C6E83D5DF52D540E-FICuS-01-7C','8D4A24411FF6615F-FICTS-01-37','C6E83D5DF52D540E-uuuuu-01-2B','InChI=1S/C16H17ClN4O7/c1-6(22)25-4-9-13(26-7(2)23)15(27-8(3)24)14(28-9)11-10-12(21-20-11)16(17)19-5-18-10/h5,9,13-15H,4H2,1-3H3,(H,20,21)','InChIKey=UFBRJTPMMKAJHM-UHFFFAOYSA-N','CC(=O)OCC1OC(c2n[nH]c3c(Cl)ncnc23)C(OC(C)=O)C1OC(C)=O','1'),
	(83758,4,0,'13387-98-9','Consistent with Molecular Formula','C16H18N4O8',394.3402,NULL,'7338A97A9D30C7EB-FICuS-01-6F','BB2C91B720412073-FICTS-01-15','7338A97A9D30C7EB-uuuuu-01-1E','InChI=1S/C16H18N4O8/c1-6(21)25-4-9-13(26-7(2)22)15(27-8(3)23)14(28-9)11-10-12(20-19-11)16(24)18-5-17-10/h5,9,13-15H,4H2,1-3H3,(H,19,20)(H,17,18,24)','InChIKey=PIVUHZDEQVNROV-UHFFFAOYSA-N','CC(=O)OCC1OC(c2n[nH]c3c(=O)nc[nH]c23)C(OC(C)=O)C1OC(C)=O','1'),
	(83759,4,0,NULL,'Consistent with Molecular Formula','C14H16BrN3O9',450.1991,NULL,'B2FA99DC0EC5A377-FICuS-01-8A','B2FA99DC0EC5A377-FICTS-01-69','B2FA99DC0EC5A377-uuuuu-01-39','InChI=1S/C14H16BrN3O9/c1-6(19)24-4-9-10(25-7(2)20)11(26-8(3)21)14(27-9)17-5-16-12(15)13(17)18(22)23/h5,9-11,14H,4H2,1-3H3','InChIKey=ZBWAMNZHXLPXBJ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc(Br)c2[N+](=O)[O-])C(OC(C)=O)C1OC(C)=O','1'),
	(83760,4,0,'7132-71-0','Consistent with Molecular Formula','C9H14N4O5',258.2334,NULL,'929ECE3D578F160D-FICuS-01-74','929ECE3D578F160D-FICTS-01-53','929ECE3D578F160D-uuuuu-01-23','InChI=1S/C9H14N4O5/c10-7-4(8(11)17)13(2-12-7)9-6(16)5(15)3(1-14)18-9/h2-3,5-6,9,14-16H,1,10H2,(H2,11,17)','InChIKey=LGCWEVVMUUZXHY-UHFFFAOYSA-N','NC(=O)c1c(N)ncn1C1OC(CO)C(O)C1O','1'),
	(83761,0,0,'52605-82-0','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'9C632360B88ADC99-FICuS-01-63','3F903E1731367294-FICTS-01-0B','9C632360B88ADC99-uuuuu-01-12','InChI=1S/C6H8N4O2/c7-4(11)1-3-5(6(8)12)10-2-9-3/h2H,1H2,(H2,7,11)(H2,8,12)(H,9,10)','InChIKey=ZTYUSIDCVTVAKI-UHFFFAOYSA-N','NC(=O)Cc1[nH]cnc1C(N)=O',NULL),
	(83762,4,0,'13389-16-7','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'B996ED8EF3CC03DD-FICuS-01-A1','9643C0190BEEE884-FICTS-01-3E','B996ED8EF3CC03DD-uuuuu-01-50','InChI=1S/C10H13N5O5/c11-10-14-4-7(12-2-13-8(4)19)15(10)9-6(18)5(17)3(1-16)20-9/h2-3,5-6,9,16-18H,1H2,(H2,11,14)(H,12,13,19)','InChIKey=OBCXRIVPFSZZSN-UHFFFAOYSA-N','Nc1nc2c(=O)nc[nH]c2n1C1OC(CO)C(O)C1O','1'),
	(83763,0,0,'5020-73-5','Consistent with Molecular Formula','C14H8ClNO3',273.6751,NULL,'59E134243F190C6D-FICuS-01-48','5CF492131CBA023E-FICTS-01-38','59E134243F190C6D-uuuuu-01-F7','InChI=1S/C14H8ClNO3/c1-6-5-8-11(16-14(6)19)13(18)10-7(12(8)17)3-2-4-9(10)15/h2-5H,1H3,(H,16,19)','InChIKey=XVQRNRCIJRUQAV-UHFFFAOYSA-N','Cc1cc2c([nH]c1=O)C(=O)c1c(Cl)cccc1C2=O',NULL),
	(83764,0,0,NULL,'Consistent with Molecular Formula','C18H21ClFN3',333.8354,NULL,'CD36E60CC2D9725D-FICuS-01-79','CD36E60CC2D9725D-FICTS-01-58','CDCA41E9FD54AB13-uuuuu-01-3E','InChI=1S/C18H20FN3.ClH/c1-22(2)11-5-10-20-18-14-6-3-4-7-16(14)21-17-9-8-13(19)12-15(17)18;/h3-4,6-9,12H,5,10-11H2,1-2H3,(H,20,21);1H','InChIKey=CTSXKZUDXIFIJI-UHFFFAOYSA-N','CN(C)CCCNc1c2ccccc2nc2ccc(F)cc12.Cl',NULL),
	(83765,0,0,'23159-13-9','Consistent with Molecular Formula','C20H26ClN3',343.8985,'C 494\n1,3-Propanediamine, N\'-9-acridinyl-N,N-diethyl-, dihydrochloride\nAcridine, 9-[[3-(diethylamino)propyl]amino]-, dihydrochloride','93ED6C3254F5197D-FICuS-01-63','93ED6C3254F5197D-FICTS-01-42','9311CBD76B78C033-uuuuu-01-04','InChI=1S/C20H25N3.ClH/c1-3-23(4-2)15-9-14-21-20-16-10-5-7-12-18(16)22-19-13-8-6-11-17(19)20;/h5-8,10-13H,3-4,9,14-15H2,1-2H3,(H,21,22);1H','InChIKey=OJTHVWDAMISDPV-UHFFFAOYSA-N','CCN(CC)CCCNc1c2ccccc2nc2ccccc12.Cl',NULL),
	(83766,0,0,'23552-01-4','Consistent with Molecular Formula','C19H24ClN3O',345.8711,NULL,'BD9FB84F9ADB6E0B-FICuS-01-AD','BD9FB84F9ADB6E0B-FICTS-01-8C','BD631FAAA556B745-uuuuu-01-21','InChI=1S/C19H23N3O.ClH/c1-22(2)12-6-11-20-19-15-7-4-5-8-17(15)21-18-10-9-14(23-3)13-16(18)19;/h4-5,7-10,13H,6,11-12H2,1-3H3,(H,20,21);1H','InChIKey=SDDYKSCLPXALJY-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCCN(C)C)c2c1.Cl',NULL),
	(83767,0,0,'6237-22-5','Consistent with Molecular Formula','C18H20N4O2',324.3816,'Acridine, 9-[[3-(dimethylamino)propyl]amino]-2-nitro-\n1,3-Propanediamine, N,N-dimethyl-N\'-(2-nitro-9-acridinyl)-\nWLN: T C666 BNJ FNW IM3N1&1','DF72237A2F136E74-FICuS-01-59','DF72237A2F136E74-FICTS-01-38','DF72237A2F136E74-uuuuu-01-08','InChI=1S/C18H20N4O2/c1-21(2)11-5-10-19-18-14-6-3-4-7-16(14)20-17-9-8-13(22(23)24)12-15(17)18/h3-4,6-9,12H,5,10-11H2,1-2H3,(H,19,20)','InChIKey=YBGPLGCFHRTAJZ-UHFFFAOYSA-N','CN(C)CCCNc1c2ccccc2nc2ccc([N+](=O)[O-])cc12',NULL),
	(83768,0,0,'1092-03-1','Consistent with Molecular Formula','C18H22ClN3',315.8449,NULL,'53A2542517513406-FICuS-01-0D','53A2542517513406-FICTS-01-EC','535EF3C028DCED48-uuuuu-01-2A','InChI=1S/C18H21N3.ClH/c1-21(2)13-7-12-19-18-14-8-3-5-10-16(14)20-17-11-6-4-9-15(17)18;/h3-6,8-11H,7,12-13H2,1-2H3,(H,19,20);1H','InChIKey=CULRCVNUPXDUDM-UHFFFAOYSA-N','CN(C)CCCNc1c2ccccc2nc2ccccc12.Cl',NULL),
	(83769,8,0,'16808-82-5','Consistent with Molecular Formula','C28H36O8',500.5876,'HELLEBRIGENIN 3,5-DIACETATE\n5.beta.-Bufa-20,22-dienolide, 3.beta.,5,14-trihydroxy-19-oxo-, 3,5-diacetate','7C43FC58EA3B9AA8-FICuS-01-8C','7C43FC58EA3B9AA8-FICTS-01-6B','3D6DFC4D0D1EF525-uuuuu-01-34','InChI=1S/C28H36O8/c1-17(30)35-20-6-11-26(16-29)22-7-10-25(3)21(19-4-5-24(32)34-15-19)9-13-28(25,33)23(22)8-12-27(26,14-20)36-18(2)31/h4-5,15-16,20-23,33H,6-14H2,1-3H3/t20-,21+,22-,23+,25+,26-,27-,28-/m0/s1','InChIKey=CCZLIPXVLKAJFW-GBGREZBSSA-N','CC(=O)OC1CCC2(C=O)C3CCC4(C)C(c5ccc(=O)oc5)CCC4(O)C3CCC2(OC(C)=O)C1','1'),
	(83770,0,0,NULL,'Consistent with Molecular Formula','C11H15Cl5N2',352.5179,NULL,'24093CE4355CC3D1-FICuS-01-50','24093CE4355CC3D1-FICTS-01-2F','24F59B010AD11A9F-uuuuu-01-0A','InChI=1S/C11H14Cl4N2.ClH/c12-1-3-17(4-2-13)7-8-5-9(14)11(16)10(15)6-8;/h5-6H,1-4,7,16H2;1H','InChIKey=LYEMNNUBJFPLEN-UHFFFAOYSA-N','Cl.Nc1c(Cl)cc(CN(CCCl)CCCl)cc1Cl',NULL),
	(83771,0,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'24AE5023FC17DA23-FICuS-01-58','24AE5023FC17DA23-FICTS-01-37','24AE5023FC17DA23-uuuuu-01-07','InChI=1S/C12H14O3/c1-7-6-10(14-2)12(15-3)11-8(7)4-5-9(11)13/h6H,4-5H2,1-3H3','InChIKey=ATLRPLCSXJDYBA-UHFFFAOYSA-N','COc1cc(C)c2c(c1OC)C(=O)CC2',NULL),
	(83772,0,1,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'FECBC8DEDBE5D2E9-FICuS-01-CF','62B94246C9179CEF-FICTS-01-44','FECBC8DEDBE5D2E9-uuuuu-01-7E','InChI=1S/C12H14O4/c1-8-6-10(15-2)11(16-3)7-9(8)4-5-12(13)14/h4-7H,1-3H3,(H,13,14)/b5-4+','InChIKey=CFNVAYXXQASCPQ-SNAWJCMRSA-N','COc1cc(C)c(/C=C/C(=O)O)cc1OC','1'),
	(83773,0,0,'3307-02-6','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'8DB211B0D25D2EF7-FICuS-01-6E','8DB211B0D25D2EF7-FICTS-01-4D','8DB211B0D25D2EF7-uuuuu-01-1D','InChI=1S/C12H16O3/c1-5-10(13)9-7-12(15-4)11(14-3)6-8(9)2/h6-7H,5H2,1-4H3','InChIKey=UAPXQAMITOIXQM-UHFFFAOYSA-N','CCC(=O)c1cc(OC)c(OC)cc1C',NULL),
	(83774,0,0,'15450-75-6','Consistent with Molecular Formula','C13H13N3O4',275.2634,NULL,'94FF69D3C3C87A23-FICuS-01-74','724881FD3B08E4CF-FICTS-01-4D','94FF69D3C3C87A23-uuuuu-01-23','InChI=1S/C13H13N3O4/c1-6(17)14-9-5-10(15-7(2)18)13(20)12-8(9)3-4-11(19)16-12/h3-5,20H,1-2H3,(H,14,17)(H,15,18)(H,16,19)','InChIKey=VHCGAYGRHOBFAJ-UHFFFAOYSA-N','CC(=O)Nc1cc(NC(C)=O)c2ccc(=O)[nH]c2c1O',NULL),
	(83775,0,0,'7721-62-2','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'1A13137179C51780-FICuS-01-21','1A13137179C51780-FICTS-01-00','1A13137179C51780-uuuuu-01-D0','InChI=1S/C10H12O3/c1-7-4-9(12-2)10(13-3)5-8(7)6-11/h4-6H,1-3H3','InChIKey=RMIZEUOAFVZZJG-UHFFFAOYSA-N','COc1cc(C)c(C=O)cc1OC',NULL),
	(83776,5,0,NULL,'Consistent with Molecular Formula','C25H25BrN2O3S',513.4481,NULL,'DF5BC8ED033D6012-FICuS-01-6F','DF5BC8ED033D6012-FICTS-01-4E','DF5BC8ED033D6012-uuuuu-01-1E','InChI=1S/C25H25BrN2O3S/c1-2-17-16-28-14-12-18(17)15-24(28)25(22-11-13-27-23-6-4-3-5-21(22)23)31-32(29,30)20-9-7-19(26)8-10-20/h2-11,13,17-18,24-25H,1,12,14-16H2','InChIKey=DKEURLDIQRYWAU-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(OS(=O)(=O)c1ccc(Br)cc1)c1ccnc2ccccc12','1'),
	(83777,0,0,'2232-08-8','Consistent with Molecular Formula','C10H10N2O2S',222.2612,'N-Tosylimidazole\n1H-Imidazole, 1-[(4-methylphenyl)sulfonyl]-','EE20E99397DA02CC-FICuS-01-7A','EE20E99397DA02CC-FICTS-01-59','EE20E99397DA02CC-uuuuu-01-29','InChI=1S/C10H10N2O2S/c1-9-2-4-10(5-3-9)15(13,14)12-7-6-11-8-12/h2-8H,1H3','InChIKey=YJYMYJRAQYREBT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2ccnc2)cc1',NULL),
	(83778,0,0,'15544-52-2','Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'9A81210EFDDD4642-FICuS-01-64','9A81210EFDDD4642-FICTS-01-43','9A81210EFDDD4642-uuuuu-01-13','InChI=1S/C9H7NO3/c11-6-2-3-7(12)9-5(6)1-4-8(13)10-9/h2-3H,1,4H2,(H,10,13)','InChIKey=KBQJDQNCORENFW-UHFFFAOYSA-N','O=C1CCC2=C(N1)C(=O)C=CC2=O',NULL),
	(83779,5,0,NULL,'Consistent with Molecular Formula','C45H58N4O7',766.9758,'Emetine, N-(N-carboxy-L-tryptophyl)-, N-tert-butyl ester\nCarbamic acid, [1-(1H-indol-3-ylmethyl)-2-oxo-2-[(6\',7\',10,11-tetramethoxyemetan-2\'-yl)ethyl]-, 1,1-dimethylethyl ester, [2\'(S)]-','3F84E9A895BB599E-FICuS-01-81','3F84E9A895BB599E-FICTS-01-60','3F84E9A895BB599E-uuuuu-01-30','InChI=1S/C45H58N4O7/c1-9-27-26-48-16-14-28-21-39(52-5)41(54-7)23-33(28)37(48)19-30(27)20-38-34-24-42(55-8)40(53-6)22-29(34)15-17-49(38)43(50)36(47-44(51)56-45(2,3)4)18-31-25-46-35-13-11-10-12-32(31)35/h10-13,21-25,27,30,36-38,46H,9,14-20,26H2,1-8H3,(H,47,','InChIKey=DUEWLUKXNJMYIL-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1c2cc(OC)c(OC)cc2CCN1C(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C','1'),
	(83780,2,0,'21794-55-8','Consistent with Molecular Formula','C21H18O8',398.3684,'Daunomycinon\nDAUNOMYCINONE\nDaunomycinone\n(+)-Daunomycinone\nLeukaemomycinone C\nDaunomycin aglicone\nDaunomycin aglycone\nDaunorubicin aglycone\n5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,10,11-tetrahydroxy-1-methoxy-, (8S-cis)-\n5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,10,11-tetrahydroxy-1-methoxy-, (8S,10S)-','9715D75FA4EC88F4-FICuS-01-7A','4DE5648F3A398669-FICTS-01-3D','9715D75FA4EC88F4-uuuuu-01-29','InChI=1S/C21H18O8/c1-8(22)21(28)6-10-13(11(23)7-21)19(26)16-15(18(10)25)17(24)9-4-3-5-12(29-2)14(9)20(16)27/h3-5,11,23,25-26,28H,6-7H2,1-2H3','InChIKey=YOFDHOWPGULAQF-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3O','1'),
	(83781,0,0,'7137-84-0','Consistent with Molecular Formula','C8H18N3P',187.2241,NULL,'9CF4EC7694395D8B-FICuS-01-7E','9CF4EC7694395D8B-FICTS-01-5D','9CF4EC7694395D8B-uuuuu-01-2D','InChI=1S/C8H18N3P/c1-9-7-8-10(2)12(9)11-5-3-4-6-11/h3-8H2,1-2H3','InChIKey=FAMNIJOYSZWUHO-UHFFFAOYSA-N','CN1CCN(C)P1N1CCCC1',NULL),
	(83782,0,0,'6069-38-1','Consistent with Molecular Formula','C6H16N3P',161.1863,NULL,'1820D16B45D0A37C-FICuS-01-4A','1820D16B45D0A37C-FICTS-01-29','1820D16B45D0A37C-uuuuu-01-F9','InChI=1S/C6H16N3P/c1-7(2)10-8(3)5-6-9(10)4/h5-6H2,1-4H3','InChIKey=OEEJRPQHYDTHLB-UHFFFAOYSA-N','CN(C)P1N(C)CCN1C',NULL),
	(83783,0,0,'10342-50-4','Consistent with Molecular Formula','C12H8N2O4S3',340.3862,NULL,'DCBD8E3C64283FED-FICuS-01-9D','DCBD8E3C64283FED-FICTS-01-7C','DCBD8E3C64283FED-uuuuu-01-4C','InChI=1S/C12H8N2O4S3/c15-13(16)9-5-1-3-7-11(9)19-21-20-12-8-4-2-6-10(12)14(17)18/h1-8H','InChIKey=UVJCCOLKCDVGKO-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1SSSc1ccccc1[N+](=O)[O-]',NULL),
	(83784,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'00EB3064C349A427-FICuS-01-3C','00EB3064C349A427-FICTS-01-1B','00EB3064C349A427-uuuuu-01-EB','InChI=1S/C12H14N2O3/c15-12-4-2-1-3-11(12)13-9-5-7-10(8-6-9)14(16)17/h5-8,11,13H,1-4H2','InChIKey=MNSJCNRFDNFFBF-UHFFFAOYSA-N','O=C1CCCCC1Nc1ccc([N+](=O)[O-])cc1','1'),
	(83785,0,0,'21865-50-9','Consistent with Molecular Formula','C12H12BrN',250.1375,NULL,'A46F17BCE5886DC0-FICuS-01-7C','A46F17BCE5886DC0-FICTS-01-5B','A46F17BCE5886DC0-uuuuu-01-2B','InChI=1S/C12H12BrN/c13-8-5-6-12-10(7-8)9-3-1-2-4-11(9)14-12/h5-7,14H,1-4H2','InChIKey=SGYJGCFMAGWFCF-UHFFFAOYSA-N','Brc1ccc2[nH]c3c(c2c1)CCCC3',NULL),
	(83786,1,0,'38253-21-3','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'10E459FFF4BDB80D-FICuS-01-89','10E459FFF4BDB80D-FICTS-01-68','10E459FFF4BDB80D-uuuuu-01-38','InChI=1S/C14H19NO/c1-2-15(12-8-4-3-5-9-12)13-10-6-7-11-14(13)16/h3-5,8-9,13H,2,6-7,10-11H2,1H3','InChIKey=CVHNHJOPDRKMFQ-UHFFFAOYSA-N','CCN(c1ccccc1)C1CCCCC1=O','1'),
	(83787,1,0,NULL,'Consistent with Molecular Formula','C12H14BrNO',268.1527,NULL,'16594C62F117945F-FICuS-01-42','16594C62F117945F-FICTS-01-21','16594C62F117945F-uuuuu-01-F1','InChI=1S/C12H14BrNO/c13-9-5-7-10(8-6-9)14-11-3-1-2-4-12(11)15/h5-8,11,14H,1-4H2','InChIKey=ZWEDBGFOQJIBLP-UHFFFAOYSA-N','O=C1CCCCC1Nc1ccc(Br)cc1','1'),
	(83788,1,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N2Zn',428.709,NULL,'AF0C3BBDB39FA494-FICuS-01-92','AF0C3BBDB39FA494-FICTS-01-71','702602EF4F1AB18B-uuuuu-01-0B','InChI=1S/C20H24N2.2ClH.Zn/c1-15-7-11-17(12-8-15)21-19-5-3-4-6-20(19)22-18-13-9-16(2)10-14-18;;;/h7-14,19,21H,3-6H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=DFFZMDCKLYBSIM-UHFFFAOYSA-L','Cc1ccc(/N=C2\\CCCCC2Nc2ccc(C)cc2)cc1.Cl[Zn]Cl','1'),
	(83789,0,0,NULL,'Consistent with Molecular Formula','C11H7NO4S2',281.3006,NULL,'0E807B814A26701D-FICuS-01-3F','0E807B814A26701D-FICTS-01-1E','0E807B814A26701D-uuuuu-01-EE','InChI=1S/C11H7NO4S2/c13-11(14)9-2-1-7(12(15)16)5-10(9)18-8-3-4-17-6-8/h1-6H,(H,13,14)','InChIKey=AWKIACKIVBVARX-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1Sc1ccsc1',NULL),
	(83790,0,0,NULL,'Consistent with Molecular Formula','C11H5NO3S2',263.2854,NULL,'9EA77914E8B1C80E-FICuS-01-72','9EA77914E8B1C80E-FICTS-01-51','9EA77914E8B1C80E-uuuuu-01-21','InChI=1S/C11H5NO3S2/c13-10-7-5-6(12(14)15)1-2-8(7)17-9-3-4-16-11(9)10/h1-5H','InChIKey=GOIKLKDFDSEHJA-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])ccc2sc2ccsc12',NULL),
	(83791,0,0,'5813-89-8','Consistent with Molecular Formula','C5H5NOS',127.1606,'2-Thiophenecarboxamide','A0145730B25EBCA9-FICuS-01-59','A0145730B25EBCA9-FICTS-01-38','A0145730B25EBCA9-uuuuu-01-08','InChI=1S/C5H5NOS/c6-5(7)4-2-1-3-8-4/h1-3H,(H2,6,7)','InChIKey=DENPQNAWGQXKCU-UHFFFAOYSA-N','NC(=O)c1cccs1',NULL),
	(83792,0,1,'26830-03-5','Consistent with Molecular Formula','C11H12O2S',208.2746,NULL,'E98613398A6CCBEE-FICuS-01-84','E98613398A6CCBEE-FICTS-01-63','92EA48323B1508BE-uuuuu-01-02','InChI=1S/C11H12O2S/c1-8-3-5-10(14-2)9(7-8)4-6-11(12)13/h3-7H,1-2H3,(H,12,13)/b6-4+','InChIKey=FSWNKLJXNQZVTK-GQCTYLIASA-N','CSc1ccc(C)cc1/C=C/C(=O)O','1'),
	(83793,0,0,NULL,'Consistent with Molecular Formula','C5H4N2O4S',188.1576,NULL,'74DC410B0E91E569-FICuS-01-58','74DC410B0E91E569-FICTS-01-37','74DC410B0E91E569-uuuuu-01-07','InChI=1S/C5H4N2O4S/c6-4-2(7(10)11)1-3(12-4)5(8)9/h1H,6H2,(H,8,9)','InChIKey=ZIOABGTXZUUIAD-UHFFFAOYSA-N','Nc1sc(C(=O)O)cc1[N+](=O)[O-]',NULL),
	(83794,1,0,'19844-70-3','Consistent with Molecular Formula','C11H11BrO',239.1113,NULL,'499A4798E9DBE438-FICuS-01-72','499A4798E9DBE438-FICTS-01-51','499A4798E9DBE438-uuuuu-01-21','InChI=1S/C11H11BrO/c12-10-7-3-5-8-4-1-2-6-9(8)11(10)13/h1-2,4,6,10H,3,5,7H2','InChIKey=JIIICACPFONLNC-UHFFFAOYSA-N','O=C1c2ccccc2CCCC1Br','1'),
	(83795,2,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'60BBDF233AD67F06-FICuS-01-71','60BBDF233AD67F06-FICTS-01-50','60BBDF233AD67F06-uuuuu-01-20','InChI=1S/C14H15NO2/c15-14(17)12-9-6-2-1-4-8-5-3-7-10(11(8)9)13(12)16/h3,5,7,9,12H,1-2,4,6H2,(H2,15,17)','InChIKey=SVZOMOWNFWLDGE-UHFFFAOYSA-N','NC(=O)C1C(=O)c2cccc3c2C1CCCC3','1'),
	(83796,0,1,'91803-73-5','Consistent with Molecular Formula','C13H12N4O4S',320.3222,NULL,'754BFA0C3AA76C98-FICuS-01-79','754BFA0C3AA76C98-FICTS-01-58','AC9D5A967DDCF327-uuuuu-01-40','InChI=1S/C13H12N4O4S/c1-2-10(13-4-3-7-22-13)14-15-11-6-5-9(16(18)19)8-12(11)17(20)21/h3-8,15H,2H2,1H3/b14-10-','InChIKey=NEBYZCCYSYMCLT-UVTDQMKNSA-N','CC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1cccs1','1'),
	(83797,0,0,'61531-76-8','Consistent with Molecular Formula','C8H10N4O2S2',258.3126,NULL,'F818B9A150C8B278-FICuS-01-5E','F818B9A150C8B278-FICTS-01-3D','F818B9A150C8B278-uuuuu-01-0D','InChI=1S/C8H10N4O2S2/c9-7-11(5(13)3-15-7)1-2-12-6(14)4-16-8(12)10/h9-10H,1-4H2/b9-7-,10-8+','InChIKey=UAWVUERZHKTHCV-FKJILZIQSA-N','N=C1SCC(=O)N1CCN1C(=N)SCC1=O',NULL),
	(83798,1,0,NULL,'Consistent with Molecular Formula','C12H14ClNO',223.7017,NULL,'FFDC978A0CFED6FC-FICuS-01-C4','FFDC978A0CFED6FC-FICTS-01-A3','FFDC978A0CFED6FC-uuuuu-01-73','InChI=1S/C12H14ClNO/c13-9-5-7-10(8-6-9)14-11-3-1-2-4-12(11)15/h5-8,11,14H,1-4H2','InChIKey=NDAYOKBHJVEOKJ-UHFFFAOYSA-N','O=C1CCCCC1Nc1ccc(Cl)cc1','1'),
	(83799,3,0,NULL,'Consistent with Molecular Formula','C15H12S6',384.6198,NULL,'81629A361C777421-FICuS-01-2B','81629A361C777421-FICTS-01-0A','81629A361C777421-uuuuu-01-DA','InChI=1S/C15H12S6/c1-4-10(16-7-1)13-19-14(11-5-2-8-17-11)21-15(20-13)12-6-3-9-18-12/h1-9,13-15H','InChIKey=DNTCOYRNOKHBDY-UHFFFAOYSA-N','c1csc(C2SC(c3cccs3)SC(c3cccs3)S2)c1','1'),
	(83800,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3S',264.2984,NULL,'C096E4EEF2A9B05B-FICuS-01-87','C096E4EEF2A9B05B-FICTS-01-66','C096E4EEF2A9B05B-uuuuu-01-36','InChI=1S/C12H12N2O3S/c1-2-4-12(6-8-3-5-18-7-8)9(15)13-11(17)14-10(12)16/h2-3,5,7H,1,4,6H2,(H2,13,14,15,16,17)','InChIKey=UMYRNHGQWURZCY-UHFFFAOYSA-N','C=CCC1(Cc2ccsc2)C(=O)NC(=O)NC1=O',NULL),
	(83801,1,0,NULL,'Consistent with Molecular Formula','C10H11BrO2S',275.1597,NULL,'23CA10E1DBD22FBF-FICuS-01-83','23CA10E1DBD22FBF-FICTS-01-62','23CA10E1DBD22FBF-uuuuu-01-32','InChI=1S/C10H11BrO2S/c1-5-4-8(14-10(5)11)9(13)6(2)7(3)12/h4,6H,1-3H3','InChIKey=OAAFMCKNSJWUIK-UHFFFAOYSA-N','CC(=O)C(C)C(=O)c1cc(C)c(Br)s1','1'),
	(83802,1,0,NULL,'Consistent with Molecular Formula','C12H10O2S',218.2698,NULL,'1B25D4CD772A369B-FICuS-01-65','1B25D4CD772A369B-FICTS-01-44','1B25D4CD772A369B-uuuuu-01-14','InChI=1S/C12H10O2S/c13-11(9-4-2-1-3-5-9)12(14)10-6-7-15-8-10/h1-8,11,13H','InChIKey=JIJZGGQFINQAPK-UHFFFAOYSA-N','O=C(c1ccsc1)C(O)c1ccccc1','1'),
	(83803,2,0,NULL,'Consistent with Molecular Formula','C11H7NO3S2',265.3012,NULL,'AA110A68254B94B1-FICuS-01-47','AA110A68254B94B1-FICTS-01-26','AA110A68254B94B1-uuuuu-01-F6','InChI=1S/C11H7NO3S2/c13-10-7-5-6(12(14)15)1-2-8(7)17-9-3-4-16-11(9)10/h1-5,9,11H','InChIKey=JQGVFANHKDWCAO-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2SC2C=CSC12','1'),
	(83804,0,2,NULL,'Consistent with Molecular Formula','C12H12N8O4S4',460.518,NULL,'BDB3B01904E2361E-FICuS-01-58','BDB3B01904E2361E-FICTS-01-37','15C91370C0086F0E-uuuuu-01-EF','InChI=1S/2C6H6N4O2S2/c7-6(13)9-8-2-5-1-4(3-14-5)10(11)12;7-6(13)9-8-3-4-1-2-5(14-4)10(11)12/h2*1-3H,(H3,7,9,13)/b8-2+;8-3+','InChIKey=GCKDUPRMVVANPR-SUZWRTFHSA-N','NC(=S)N/N=C/c1cc([N+](=O)[O-])cs1.NC(=S)N/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(83805,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O3S',210.207,NULL,'534A0CE6F4FD8B2F-FICuS-01-88','0321D60129A7C282-FICTS-01-09','534A0CE6F4FD8B2F-uuuuu-01-37','InChI=1S/C8H6N2O3S/c11-6-5(4-1-2-14-3-4)7(12)10-8(13)9-6/h1-3,5H,(H2,9,10,11,12,13)','InChIKey=LUVPZEYUDXVFFM-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccsc2)C(=O)N1',NULL),
	(83806,0,0,'6921-83-1','Consistent with Molecular Formula','C10H8S3',224.3532,NULL,'F146CE1ED8C47E7C-FICuS-01-8F','F146CE1ED8C47E7C-FICTS-01-6E','F146CE1ED8C47E7C-uuuuu-01-3E','InChI=1S/C10H8S3/c1-7-2-4-8(5-3-7)9-6-10(11)13-12-9/h2-6H,1H3','InChIKey=VZVOTQGHDNUUFT-UHFFFAOYSA-N','Cc1ccc(-c2cc(=S)ss2)cc1',NULL),
	(83807,0,0,'31167-35-8','Consistent with Molecular Formula','C7H7NO2S',169.1978,NULL,'ADAEF94E96B7E6AE-FICuS-01-B3','ADAEF94E96B7E6AE-FICTS-01-92','ADAEF94E96B7E6AE-uuuuu-01-62','InChI=1S/C7H7NO2S/c1-5(10)8-7-3-2-6(4-9)11-7/h2-4H,1H3,(H,8,10)','InChIKey=RYHPGKJBLSYSCH-UHFFFAOYSA-N','CC(=O)Nc1ccc(C=O)s1',NULL),
	(83808,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'25C20B834EF3CE47-FICuS-01-65','25C20B834EF3CE47-FICTS-01-44','25C20B834EF3CE47-uuuuu-01-14','InChI=1S/C11H12N2O3S/c1-2-11(5-7-3-4-17-6-7)8(14)12-10(16)13-9(11)15/h3-4,6H,2,5H2,1H3,(H2,12,13,14,15,16)','InChIKey=CQIRVCWNYXRXFK-UHFFFAOYSA-N','CCC1(Cc2ccsc2)C(=O)NC(=O)NC1=O',NULL),
	(83809,1,0,NULL,'Consistent with Molecular Formula','C11H8N2O2S2',264.3164,NULL,'49CEB304BA13F5F5-FICuS-01-72','49CEB304BA13F5F5-FICTS-01-51','49CEB304BA13F5F5-uuuuu-01-21','InChI=1S/C11H8N2O2S2/c14-9-11(13-10(15)12-9,7-3-5-16-6-7)8-2-1-4-17-8/h1-6H,(H2,12,13,14,15)','InChIKey=QTZZRAKXNVUIOZ-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccsc2)(c2cccs2)N1','1'),
	(83810,0,1,'1956-44-1','Consistent with Molecular Formula','C7H9NOS',155.2142,NULL,'AC39CA0E6CA1C8A6-FICuS-01-8D','F77BCCAB9B3149A1-FICTS-01-63','AC39CA0E6CA1C8A6-uuuuu-01-3C','InChI=1S/C7H9NOS/c1-5-3-4-7(10-5)6(2)8-9/h3-4,9H,1-2H3/b8-6-','InChIKey=PSNLEFAJCBPCPQ-VURMDHGXSA-N','C/C(=N\\O)c1ccc(C)s1','1'),
	(83811,0,1,'40104-33-4','Consistent with Molecular Formula','C6H6BrN3S2',264.1575,NULL,'E9847F1CD6C249B7-FICuS-01-77','E9847F1CD6C249B7-FICTS-01-56','D526ED2D1CDCA374-uuuuu-01-30','InChI=1S/C6H6BrN3S2/c7-5-2-1-4(12-5)3-9-10-6(8)11/h1-3H,(H3,8,10,11)/b9-3+','InChIKey=YNGNVBDKJLKURJ-YCRREMRBSA-N','NC(=S)N/N=C/c1ccc(Br)s1','1'),
	(83812,0,0,'38803-66-6','Consistent with Molecular Formula','C5H11ClN2OS',182.6677,NULL,'1587D0F5160A70C2-FICuS-01-3F','1587D0F5160A70C2-FICTS-01-1E','157B77102987A98C-uuuuu-01-F3','InChI=1S/C5H10N2OS.ClH/c8-3-4-9-5-6-1-2-7-5;/h8H,1-4H2,(H,6,7);1H','InChIKey=WBPDNXXJQWZSCD-UHFFFAOYSA-N','Cl.OCCSC1=NCCN1',NULL),
	(83813,0,0,'16488-62-3','Consistent with Molecular Formula','C5H3I3S',475.8522,NULL,'71DD4F733B153287-FICuS-01-4A','71DD4F733B153287-FICTS-01-29','71DD4F733B153287-uuuuu-01-F9','InChI=1S/C5H3I3S/c1-2-3(6)5(8)9-4(2)7/h1H3','InChIKey=JIHAFAYYNYZRII-UHFFFAOYSA-N','Cc1c(I)sc(I)c1I',NULL),
	(83814,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'EDD8D93C1AC8BD2F-FICuS-01-AA','C6DD8B9E3C938C8A-FICTS-01-75','EDD8D93C1AC8BD2F-uuuuu-01-59','InChI=1S/C11H14N2O2S/c1-2-3-5-13-9(8-4-6-16-7-8)10(14)12-11(13)15/h4,6-7,9H,2-3,5H2,1H3,(H,12,14,15)','InChIKey=ZNNDYYNUWFWTBO-UHFFFAOYSA-N','CCCCN1C(=O)NC(=O)C1c1ccsc1','1'),
	(83815,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a7) connected atoms =[ S ]','C4H3CuS2',178.7337,NULL,'7D919B2092DF1833-FICuS-01-4D','7D919B2092DF1833-FICTS-01-2C','3B44465A639074C4-uuuuu-01-E7','InChI=1S/C4H4S2.Cu/c5-4-1-2-6-3-4;/h1-3,5H;/q;+1/p-1','InChIKey=SZINLVDBIRIWNR-UHFFFAOYSA-M','[Cu]Sc1ccsc1',NULL),
	(83816,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C9H12N2O4S.ClH','C9H12ClN2O4S',279.7178,NULL,'2914BE8D978C9113-FICuS-01-53','2914BE8D978C9113-FICTS-01-32','EB46EC1F015E75B7-uuuuu-01-26','InChI=1S/C9H12N2O4S.ClH/c1-6-7(11(13)14)5-8(16-6)9(12)15-4-3-10-2;/h5,10H,3-4H2,1-2H3;1H/p-1','InChIKey=GYLMUGIFKXQQKD-UHFFFAOYSA-M','CNCCOC(=O)c1cc([N+](=O)[O-])c(C)s1.[Cl-]',NULL),
	(83817,0,0,'7311-70-8','Consistent with Molecular Formula','C5H2Br2O2S',285.9376,NULL,'932D955FB5C88684-FICuS-01-5E','932D955FB5C88684-FICTS-01-3D','932D955FB5C88684-uuuuu-01-0D','InChI=1S/C5H2Br2O2S/c6-3-1-2(5(8)9)4(7)10-3/h1H,(H,8,9)','InChIKey=PZBUYFPAASJYSI-UHFFFAOYSA-N','O=C(O)c1cc(Br)sc1Br',NULL),
	(83818,0,0,NULL,'Consistent with Molecular Formula','C11H16O2S',212.3062,NULL,'69BB99A586BDB22B-FICuS-01-7E','69BB99A586BDB22B-FICTS-01-5D','69BB99A586BDB22B-uuuuu-01-2D','InChI=1S/C11H16O2S/c1-3-4-5-8-13-11(12)10-7-6-9(2)14-10/h6-7H,3-5,8H2,1-2H3','InChIKey=QVNULSOXPJIGJB-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(C)s1',NULL),
	(83819,0,0,NULL,'Consistent with Molecular Formula','C10H14O2S',198.2794,NULL,'EA54B8A0938EAB64-FICuS-01-77','EA54B8A0938EAB64-FICTS-01-56','EA54B8A0938EAB64-uuuuu-01-26','InChI=1S/C10H14O2S/c1-3-4-7-12-10(11)9-6-5-8(2)13-9/h5-6H,3-4,7H2,1-2H3','InChIKey=DICJJSMANSPSDW-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(C)s1',NULL),
	(83820,0,0,'17249-90-0','Consistent with Molecular Formula','C5H4Cl2S',167.0526,NULL,'48CE00559822708C-FICuS-01-3C','48CE00559822708C-FICTS-01-1B','48CE00559822708C-uuuuu-01-EB','InChI=1S/C5H4Cl2S/c1-3-2-4(6)8-5(3)7/h2H,1H3','InChIKey=BUWSFDLUTRHPBO-UHFFFAOYSA-N','Cc1cc(Cl)sc1Cl',NULL),
	(83821,0,0,NULL,'Consistent with Molecular Formula','C10H14O2S',198.2794,NULL,'93555F8FA9949FD8-FICuS-01-78','93555F8FA9949FD8-FICTS-01-57','93555F8FA9949FD8-uuuuu-01-27','InChI=1S/C10H14O2S/c1-7(2)6-12-10(11)9-5-4-8(3)13-9/h4-5,7H,6H2,1-3H3','InChIKey=JFPBOXLWDKAVCF-UHFFFAOYSA-N','Cc1ccc(C(=O)OCC(C)C)s1',NULL),
	(83822,4,0,NULL,'Consistent with Molecular Formula','C16H18O',226.3176,NULL,'765A0C1A4DAE492A-FICuS-01-6D','765A0C1A4DAE492A-FICTS-01-4C','765A0C1A4DAE492A-uuuuu-01-1C','InChI=1S/C16H18O/c1-2-6-12-11(5-1)9-10-15-16(12)13-7-3-4-8-14(13)17-15/h1-2,5-6,9-10,13-16H,3-4,7-8H2','InChIKey=PTZJSEDVIYIKBN-UHFFFAOYSA-N','C1=CC2OC3CCCCC3C2c2ccccc21','1'),
	(83823,0,0,'19259-11-1','Consistent with Molecular Formula','C4I4S',587.722,'Thiophene, tetraiodo-\nThiophene, tetraiodo-','40A48DAE8C0D3F98-FICuS-01-7B','40A48DAE8C0D3F98-FICTS-01-5A','40A48DAE8C0D3F98-uuuuu-01-2A','InChI=1S/C4I4S/c5-1-2(6)4(8)9-3(1)7','InChIKey=VWDOXSASHQWCRB-UHFFFAOYSA-N','Ic1sc(I)c(I)c1I',NULL),
	(83824,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'CF6C25FCE2031AAF-FICuS-01-8C','CF6C25FCE2031AAF-FICTS-01-6B','CF6C25FCE2031AAF-uuuuu-01-3B','InChI=1S/C10H12N2O2S/c1-2-4-10(7-3-5-15-6-7)8(13)11-9(14)12-10/h3,5-6H,2,4H2,1H3,(H2,11,12,13,14)','InChIKey=CHVNKXWWVIMRJQ-UHFFFAOYSA-N','CCCC1(c2ccsc2)NC(=O)NC1=O','1'),
	(83825,3,0,'63978-69-8','Consistent with Molecular Formula','C21H18O3S3',414.5514,'Phenol, 4,4\',4\'\'-(1,3,5-trithiane-2,4,6-triyl)tris-','47689710D7BCF958-FICuS-01-5D','47689710D7BCF958-FICTS-01-3C','47689710D7BCF958-uuuuu-01-0C','InChI=1S/C21H18O3S3/c22-16-7-1-13(2-8-16)19-25-20(14-3-9-17(23)10-4-14)27-21(26-19)15-5-11-18(24)12-6-15/h1-12,19-24H','InChIKey=DYURQQALJHDBKQ-UHFFFAOYSA-N','Oc1ccc(C2SC(c3ccc(O)cc3)SC(c3ccc(O)cc3)S2)cc1','1'),
	(83826,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'11395DF24F7D33CB-FICuS-01-66','11395DF24F7D33CB-FICTS-01-45','11395DF24F7D33CB-uuuuu-01-15','InChI=1S/C14H18N2O2/c15-13(17)12(14(16)18)11-8-4-2-6-9-5-1-3-7-10(9)11/h1,3,5,7,11-12H,2,4,6,8H2,(H2,15,17)(H2,16,18)','InChIKey=OIDZWCSAOJBWNU-UHFFFAOYSA-N','NC(=O)C(C(N)=O)C1CCCCc2ccccc21','1'),
	(83827,0,0,NULL,'Consistent with Molecular Formula','C13H12O',184.2372,NULL,'088169CB0501AE27-FICuS-01-41','088169CB0501AE27-FICTS-01-20','088169CB0501AE27-uuuuu-01-F0','InChI=1S/C13H12O/c14-12-8-10-5-2-1-4-9-6-3-7-11(12)13(9)10/h3,5-7H,1-2,4,8H2','InChIKey=WLDVAHFETNKKDD-UHFFFAOYSA-N','O=C1CC2=CCCCc3cccc1c32',NULL),
	(83828,3,0,NULL,'Consistent with Molecular Formula','C14H13Br2NO2',387.0702,NULL,'4C467F2F672087BF-FICuS-01-63','4C467F2F672087BF-FICTS-01-42','4C467F2F672087BF-uuuuu-01-12','InChI=1S/C14H13Br2NO2/c15-9-6-2-4-7-3-1-5-8-10(7)14(9,16)11(12(8)18)13(17)19/h1,3,5,9,11H,2,4,6H2,(H2,17,19)','InChIKey=RGHFSKXWVJLVKI-UHFFFAOYSA-N','NC(=O)C1C(=O)c2cccc3c2C1(Br)C(Br)CCC3','1'),
	(83829,0,0,'16378-06-6','Consistent with Molecular Formula','C7H8O2S',156.199,'3-Thiophenepropionic acid','172E58026D1B18CD-FICuS-01-52','172E58026D1B18CD-FICTS-01-31','172E58026D1B18CD-uuuuu-01-01','InChI=1S/C7H8O2S/c8-7(9)2-1-6-3-4-10-5-6/h3-5H,1-2H2,(H,8,9)','InChIKey=YUSDDNTYMDWOCY-UHFFFAOYSA-N','O=C(O)CCc1ccsc1',NULL),
	(83830,0,2,'1552-94-9','Consistent with Molecular Formula','C11H10O2',174.1988,'5-Phenyl-2,4-pentadienoic acid\n2,4-Pentadienoic acid, 5-phenyl-\n2,4-Pentadienoic acid, 5-phenyl-\n2,4-Pentadienoic acid, 5-phenyl-','454F2A68DFDC2F83-FICuS-01-7F','454F2A68DFDC2F83-FICTS-01-5E','454F2A68DFDC2F83-uuuuu-01-2E','InChI=1S/C11H10O2/c12-11(13)9-5-4-8-10-6-2-1-3-7-10/h1-9H,(H,12,13)','InChIKey=FEIQOMCWGDNMHM-UHFFFAOYSA-N','O=C(O)/C=C/C=C/c1ccccc1','1'),
	(83831,0,0,'14003-22-6','Consistent with Molecular Formula','C14H12N2',208.2622,NULL,'D7F4F829B72FDE0E-FICuS-01-94','D7F4F829B72FDE0E-FICTS-01-73','D7F4F829B72FDE0E-uuuuu-01-43','InChI=1S/C14H12N2/c15-9-12(10-16)14-8-4-2-6-11-5-1-3-7-13(11)14/h1,3,5,7H,2,4,6,8H2','InChIKey=VLIQAYMQCGCZLK-UHFFFAOYSA-N','N#CC(C#N)=C1CCCCc2ccccc21',NULL),
	(83832,0,0,NULL,'Consistent with Molecular Formula','C20H20O2S',324.4368,NULL,'68128263AD1181D7-FICuS-01-36','68128263AD1181D7-FICTS-01-15','68128263AD1181D7-uuuuu-01-E5','InChI=1S/C20H20O2S/c1-13-19(15-5-9-17(21-3)10-6-15)14(2)23-20(13)16-7-11-18(22-4)12-8-16/h5-12H,1-4H3','InChIKey=PDNCQFQSGVYPRF-UHFFFAOYSA-N','COc1ccc(-c2sc(C)c(-c3ccc(OC)cc3)c2C)cc1',NULL),
	(83833,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'77FAE08F91DD503F-FICuS-01-7F','77FAE08F91DD503F-FICTS-01-5E','77FAE08F91DD503F-uuuuu-01-2E','InChI=1S/C10H12N2O2S/c1-6(2)10(7-3-4-15-5-7)8(13)11-9(14)12-10/h3-6H,1-2H3,(H2,11,12,13,14)','InChIKey=KOKJDUZEFGEZRS-UHFFFAOYSA-N','CC(C)C1(c2ccsc2)NC(=O)NC1=O','1'),
	(83834,0,0,NULL,'Consistent with Molecular Formula','C10H11NO5S',257.2606,NULL,'13BAB631ED65B922-FICuS-01-5D','13BAB631ED65B922-FICTS-01-3C','13BAB631ED65B922-uuuuu-01-0C','InChI=1S/C10H11NO5S/c1-6(12)11-10(8(13)14,9(15)16)4-7-2-3-17-5-7/h2-3,5H,4H2,1H3,(H,11,12)(H,13,14)(H,15,16)','InChIKey=GMQAWKVCWPWFMI-UHFFFAOYSA-N','CC(=O)NC(Cc1ccsc1)(C(=O)O)C(=O)O',NULL),
	(83835,0,0,'63574-85-6','Consistent with Molecular Formula','C16H10Br2S',394.123,NULL,'7C2150B98878DAAD-FICuS-01-6D','7C2150B98878DAAD-FICTS-01-4C','7C2150B98878DAAD-uuuuu-01-1C','InChI=1S/C16H10Br2S/c17-13-5-1-11(2-6-13)15-9-10-16(19-15)12-3-7-14(18)8-4-12/h1-10H','InChIKey=NSEMERYXZLFBKN-UHFFFAOYSA-N','Brc1ccc(-c2ccc(-c3ccc(Br)cc3)s2)cc1',NULL),
	(83836,1,0,NULL,'Consistent with Molecular Formula','C8H8N2O2S',196.2234,NULL,'9539824EA5D965A9-FICuS-01-5C','9539824EA5D965A9-FICTS-01-3B','9539824EA5D965A9-uuuuu-01-0B','InChI=1S/C8H8N2O2S/c1-8(5-2-3-13-4-5)6(11)9-7(12)10-8/h2-4H,1H3,(H2,9,10,11,12)','InChIKey=PUTWZZJHSOQALV-UHFFFAOYSA-N','CC1(c2ccsc2)NC(=O)NC1=O','1'),
	(83837,0,0,NULL,'Consistent with Molecular Formula','C7H9NO2S',171.2136,NULL,'E3936E10003A329F-FICuS-01-3F','E3936E10003A329F-FICTS-01-1E','E3936E10003A329F-uuuuu-01-EE','InChI=1S/C7H9NO2S/c9-7(10)3-4-8-6-2-1-5-11-6/h1-2,5,8H,3-4H2,(H,9,10)','InChIKey=XHPGYXJMNUDUNS-UHFFFAOYSA-N','O=C(O)CCNc1cccs1',NULL),
	(83838,0,0,'26415-26-9','Consistent with Molecular Formula','C8H8O4S',200.2088,NULL,'19EB7E79C0786A80-FICuS-01-65','19EB7E79C0786A80-FICTS-01-44','19EB7E79C0786A80-uuuuu-01-14','InChI=1S/C8H8O4S/c9-7(10)6(8(11)12)3-5-1-2-13-4-5/h1-2,4,6H,3H2,(H,9,10)(H,11,12)','InChIKey=LQVUCMGPQDQSTL-UHFFFAOYSA-N','O=C(O)C(Cc1ccsc1)C(=O)O',NULL),
	(83839,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'24DF56A31B4DD003-FICuS-01-58','1699EDE34BEBA5DC-FICTS-01-7A','24DF56A31B4DD003-uuuuu-01-07','InChI=1S/C10H10N2O2S/c1-2-4-12-8(7-3-5-15-6-7)9(13)11-10(12)14/h2-3,5-6,8H,1,4H2,(H,11,13,14)','InChIKey=VSIGWCONXTZCNM-UHFFFAOYSA-N','C=CCN1C(=O)NC(=O)C1c1ccsc1','1'),
	(83840,0,0,NULL,'Consistent with Molecular Formula','C10H6N2O4S2',282.2884,NULL,'F720DDAC44B0F026-FICuS-01-6A','F720DDAC44B0F026-FICTS-01-49','F720DDAC44B0F026-uuuuu-01-19','InChI=1S/C10H6N2O4S2/c13-11(14)7-1-2-10(9(5-7)12(15)16)18-8-3-4-17-6-8/h1-6H','InChIKey=GTQJGQZDMPQZOP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccsc2)c([N+](=O)[O-])c1',NULL),
	(83841,0,1,NULL,'Consistent with Molecular Formula','C23H20ClN5O5',481.8945,NULL,'421FDB91C1025972-FICuS-01-41','287AD5919AAB4C60-FICTS-01-45','421FDB91C1025972-uuuuu-01-F0','InChI=1S/C23H20ClN5O5/c1-15(26-27-21-11-10-20(28(31)32)14-22(21)29(33)34)12-23(30)25-19-8-4-17(5-9-19)13-16-2-6-18(24)7-3-16/h2-11,14,27H,12-13H2,1H3,(H,25,30)/b26-15-','InChIKey=GAGMGSZYOZDWCO-YSMPRRRNSA-N','C/C(CC(=O)Nc1ccc(Cc2ccc(Cl)cc2)cc1)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(83842,1,0,NULL,'Consistent with Molecular Formula','C13H10N2O2S',258.2942,NULL,'3394B933636BBA89-FICuS-01-50','3394B933636BBA89-FICTS-01-2F','3394B933636BBA89-uuuuu-01-FF','InChI=1S/C13H10N2O2S/c16-11-13(15-12(17)14-11,10-6-7-18-8-10)9-4-2-1-3-5-9/h1-8H,(H2,14,15,16,17)','InChIKey=VPPYUBOZNFKBHE-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(c2ccsc2)N1','1'),
	(83843,0,0,NULL,'Consistent with Molecular Formula','C17H19NO5S',349.4008,NULL,'DD7E242A9B07460E-FICuS-01-65','DD7E242A9B07460E-FICTS-01-44','DD7E242A9B07460E-uuuuu-01-14','InChI=1S/C17H19NO5S/c1-4-22-15(20)17(18-11(3)19,16(21)23-5-2)13-10-24-14-9-7-6-8-12(13)14/h6-10H,4-5H2,1-3H3,(H,18,19)','InChIKey=FNTNKFSFFUZJFV-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)(C(=O)OCC)c1csc2ccccc12',NULL),
	(83844,0,0,'205-39-0','Consistent with Molecular Formula','C16H10O',218.2544,'Benzo[b]naphtho[1,2-d]furan','A3D745406BB488C0-FICuS-01-54','A3D745406BB488C0-FICTS-01-33','A3D745406BB488C0-uuuuu-01-03','InChI=1S/C16H10O/c1-2-6-12-11(5-1)9-10-15-16(12)13-7-3-4-8-14(13)17-15/h1-10H','InChIKey=XVWNNQQHTXDOLJ-UHFFFAOYSA-N','c1ccc2c(c1)ccc1oc3ccccc3c12',NULL),
	(83845,1,0,'31273-51-5','Consistent with Molecular Formula','C12H8N2O3S',260.2668,NULL,'CBFA92AE6551C6F8-FICuS-01-8C','CBFA92AE6551C6F8-FICTS-01-6B','CBFA92AE6551C6F8-uuuuu-01-3B','InChI=1S/C12H8N2O3S/c13-7-11(8-14)12(17-11)5-6-18(15,16)10-4-2-1-3-9(10)12/h1-4H,5-6H2','InChIKey=RPYAESFRQQQDGC-UHFFFAOYSA-N','N#CC1(C#N)OC12CCS(=O)(=O)c1ccccc12','1'),
	(83846,0,0,'7433-02-5','Consistent with Molecular Formula','C13H10OS',214.2814,NULL,'CB278D6FC314E3CA-FICuS-01-84','CB278D6FC314E3CA-FICTS-01-63','CB278D6FC314E3CA-uuuuu-01-33','InChI=1S/C13H10OS/c14-12-7-8-15-13-10-4-2-1-3-9(10)5-6-11(12)13/h1-6H,7-8H2','InChIKey=OKEZXNVTIJMUQU-UHFFFAOYSA-N','O=C1CCSc2c1ccc1ccccc21',NULL),
	(83847,2,0,'31273-52-6','Consistent with Molecular Formula','C12H10N2O4S',278.282,NULL,'B59DAC9170650BD9-FICuS-01-6A','B59DAC9170650BD9-FICTS-01-49','B59DAC9170650BD9-uuuuu-01-19','InChI=1S/C12H10N2O4S/c13-7-12(10(14)15)11(18-12)5-6-19(16,17)9-4-2-1-3-8(9)11/h1-4H,5-6H2,(H2,14,15)','InChIKey=SPFYRNXTLUHKAY-UHFFFAOYSA-N','N#CC1(C(N)=O)OC12CCS(=O)(=O)c1ccccc12','1'),
	(83848,0,0,'29373-02-2','Consistent with Molecular Formula','C10H10OS',178.2484,'8-Methyl-4-thiochromanone\n4H-1-Benzothiopyran-4-one, 2,3-dihydro-8-methyl-\nThiochroman-4-one, 8-methyl-','99881AEEE01EA2A9-FICuS-01-7D','99881AEEE01EA2A9-FICTS-01-5C','99881AEEE01EA2A9-uuuuu-01-2C','InChI=1S/C10H10OS/c1-7-3-2-4-8-9(11)5-6-12-10(7)8/h2-4H,5-6H2,1H3','InChIKey=AEEOBLVGMJPRAB-UHFFFAOYSA-N','Cc1cccc2c1SCCC2=O',NULL),
	(83849,0,0,'62810-39-3','Consistent with Molecular Formula','C13H9ClO2',232.6659,NULL,'59592E7C4B4B39E3-FICuS-01-64','59592E7C4B4B39E3-FICTS-01-43','59592E7C4B4B39E3-uuuuu-01-13','InChI=1S/C13H9ClO2/c14-11-6-4-9(5-7-11)13(16)10-2-1-3-12(15)8-10/h1-8,15H','InChIKey=WBQUCIOFUOIVNX-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1cccc(O)c1',NULL),
	(83850,0,0,NULL,'Consistent with Molecular Formula','C24H22S2',374.5578,NULL,'B83F669A4BFEBB02-FICuS-01-87','B83F669A4BFEBB02-FICTS-01-66','B83F669A4BFEBB02-uuuuu-01-36','InChI=1S/C24H22S2/c1-3-7-23-17-19(9-11-21(23)5-1)13-15-25-26-16-14-20-10-12-22-6-2-4-8-24(22)18-20/h1-12,17-18H,13-16H2','InChIKey=YINKHWWMRAFERZ-UHFFFAOYSA-N','c1ccc2cc(CCSSCCc3ccc4ccccc4c3)ccc2c1',NULL),
	(83851,1,0,NULL,'Consistent with Molecular Formula','C14H15N3OS',273.352,NULL,'0D956D1A09FAD86B-FICuS-01-79','0D956D1A09FAD86B-FICTS-01-58','0D956D1A09FAD86B-uuuuu-01-28','InChI=1S/C14H15N3OS/c1-10(18)17-9-14(12(7-15)8-16)11-3-5-13(19-2)6-4-11/h3-6,12,14H,9H2,1-2H3,(H,17,18)','InChIKey=ZRESBZXLGMLBQW-UHFFFAOYSA-N','CSc1ccc(C(CNC(C)=O)C(C#N)C#N)cc1','1'),
	(83852,3,0,'31273-74-2','Consistent with Molecular Formula','C13H15NO2S',249.327,NULL,'C9BC20D626544C9B-FICuS-01-67','C9BC20D626544C9B-FICTS-01-46','C9BC20D626544C9B-uuuuu-01-16','InChI=1S/C13H15NO2S/c1-6-2-3-8-10-7(4-5-17-8)11(13(14)16)12(15)9(6)10/h2-3,7,11-12,15H,4-5H2,1H3,(H2,14,16)','InChIKey=LQELHIGYWPZEPR-UHFFFAOYSA-N','Cc1ccc2c3c1C(O)C(C(N)=O)C3CCS2','1'),
	(83853,2,0,'548-43-6','Consistent with Molecular Formula','C16H18N2O',254.331,'Elymoclavin\nElymoclavine\nErgoline-8-methanol, 8,9-didehydro-6-methyl-\nErgoline-8-methanol, 8,9-didehydro-6-methyl-','3C14E19F3DD739CC-FICuS-01-7B','3C14E19F3DD739CC-FICTS-01-5A','3C14E19F3DD739CC-uuuuu-01-2A','InChI=1S/C16H18N2O/c1-18-8-10(9-19)5-13-12-3-2-4-14-16(12)11(7-17-14)6-15(13)18/h2-5,7,13,15,17,19H,6,8-9H2,1H3','InChIKey=DAVNRFCJMIONPO-UHFFFAOYSA-N','CN1CC(CO)=CC2c3cccc4[nH]cc(c34)CC21','1'),
	(83854,4,0,NULL,'Consistent with Molecular Formula','C18H24ClNO4',353.8449,'Galanthine hydrochloride','6716EEEA65CDCBC6-FICuS-01-9B','6716EEEA65CDCBC6-FICTS-01-7A','67EA490F5A401288-uuuuu-01-F9','InChI=1S/C18H23NO4.ClH/c1-21-13-7-11-9-19-5-4-10-6-15(23-3)18(20)16(17(10)19)12(11)8-14(13)22-2;/h6-8,15-18,20H,4-5,9H2,1-3H3;1H','InChIKey=NQTBCJOOECDFJZ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1C(O)C(OC)C=C3CCN(C2)C31.Cl','1'),
	(83855,4,3,NULL,'Consistent with Molecular Formula','C22H30O6',390.4754,'Laserolide','815F072559339769-FICuS-01-2C','815F072559339769-FICTS-01-0B','B6BE22E182E878E7-uuuuu-01-21','InChI=1S/C22H30O6/c1-7-15(4)20(24)26-17-11-13(2)9-8-10-14(3)12-18-19(17)22(6,21(25)27-18)28-16(5)23/h7,10-11,17-19H,8-9,12H2,1-6H3/b13-11+,14-10-,15-7+','InChIKey=WWJDCBOSKSEBLO-GUXAQILNSA-N','C/C=C(\\C)C(=O)OC1/C=C(\\C)CC/C=C(\\C)CC2OC(=O)C(C)(OC(C)=O)C12','1'),
	(83856,6,2,'7067-12-1','Consistent with Molecular Formula','C25H38O7',450.571,'Laserpitin\nCrotonic acid, 2-methyl-, 4,8-diester with 2,3,3a,4,6,7,8,8a.beta.-octahydro-1.alpha.,4.beta.,6.beta.,8.beta.-tetrahydroxy-1.beta.-isopropyl-3a.alpha.,6-dimethyl-5(1H)-azulenone, (Z,Z)-\n2-Butenoic acid, 2-methyl-, decahydro-1,6-dihydroxy-3a,6-dimethyl-1-(1-methylethyl)-5-oxo-4,8-azulenediyl ester, [1R-[1.alpha.,3a.alpha.,4.beta.(Z),6.beta.,8.beta.(Z),8a.beta.]]-\nCrotonic acid, 2-methyl-, 4,8-diester with octahydro-1,4,6,8-tetrahydroxy-1-isopropyl-3a,6-dimethyl-5(1H)-azulenone, (Z,Z)-(1R,3aS,4S,6R,8S,8aS)-','15C5F7EEC98053F4-FICuS-01-72','15C5F7EEC98053F4-FICTS-01-51','15C5F7EEC98053F4-uuuuu-01-21','InChI=1S/C25H38O7/c1-9-15(5)21(27)31-17-13-24(8,29)19(26)20(32-22(28)16(6)10-2)23(7)11-12-25(30,14(3)4)18(17)23/h9-10,14,17-18,20,29-30H,11-13H2,1-8H3','InChIKey=LYTPVRMVQVQYGM-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OC1CC(C)(O)C(=O)C(OC(=O)/C(C)=C/C)C2(C)CCC(O)(C(C)C)C12','1'),
	(83857,4,2,'20055-57-6','Consistent with Molecular Formula','C21H28O8',408.4474,'Scabiolide\nPropanoic acid, 2,3-dihydroxy-2-methyl-, 6-[(acetyloxy)methyl]-2,3,3a,4,7,8,11,11a-octahydro-10-methyl-3-methylene-2-oxocyclodeca[b]furan-4-yl ester\nGermacra-1(10),4,11(13)-trien-12-oic acid, 6.alpha.,8.alpha.,15-trihydroxy-, 12,8-lactone, 15-acetate 2-methylglycerate','62E3952C455D116E-FICuS-01-49','62E3952C455D116E-FICTS-01-28','CD6BDFECF76912EE-uuuuu-01-60','InChI=1S/C21H28O8/c1-12-6-5-7-15(10-27-14(3)23)9-17(29-20(25)21(4,26)11-22)18-13(2)19(24)28-16(18)8-12/h6,9,16-18,22,26H,2,5,7-8,10-11H2,1,3-4H3/b12-6-,15-9?','InChIKey=SQQDHMIYFXZFNM-CAZASJDTSA-N','C=C1C(=O)OC2C/C(C)=C/CC/C(COC(C)=O)=C/C(OC(=O)C(C)(O)CO)C12','1'),
	(83858,7,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,'Pulchellin C epoxide','55358985E6840BB7-FICuS-01-49','55358985E6840BB7-FICTS-01-28','55358985E6840BB7-uuuuu-01-F8','InChI=1S/C15H20O5/c1-7-8-3-14(2)4-9(16)11(17)12(14)15(6-19-15)5-10(8)20-13(7)18/h8-12,16-17H,1,3-6H2,2H3','InChIKey=UNGQJGCLTPNFSH-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(CO3)C3C(O)C(O)CC3(C)CC12','1'),
	(83859,10,0,'5788-94-3','Consistent with Molecular Formula','C28H38O5',454.6052,'Jaborosalactone A','C20D3312370E15E7-FICuS-01-3A','C20D3312370E15E7-FICTS-01-19','C20D3312370E15E7-uuuuu-01-E9','InChI=1S/C28H38O5/c1-15-12-22(32-25(31)18(15)14-29)16(2)19-7-8-20-17-13-24-28(33-24)10-5-6-23(30)27(28,4)21(17)9-11-26(19,20)3/h5-6,16-17,19-22,24,29H,7-14H2,1-4H3','InChIKey=PQCMITGKFWXOBO-UHFFFAOYSA-N','CC1=C(CO)C(=O)OC(C(C)C2CCC3C4CC5OC56CC=CC(=O)C6(C)C4CCC23C)C1','1'),
	(83860,9,0,'6105-16-4','Consistent with Molecular Formula','C28H38O5',454.6052,'Jaborosalactone B','828C3486DC37752F-FICuS-01-56','828C3486DC37752F-FICTS-01-35','4AE120B22C28DFC9-uuuuu-01-1C','InChI=1S/C28H38O5/c1-15-12-24(33-26(32)18(15)14-29)16(2)19-8-9-20-17-13-23(30)22-6-5-7-25(31)28(22,4)21(17)10-11-27(19,20)3/h5-7,16-17,19-21,23-24,29-30H,8-14H2,1-4H3/t16-,17-,19+,20-,21-,23+,24+,27+,28+/m0/s1','InChIKey=DZSFTVFZQVZQIU-ZRONUGQKSA-N','CC1=C(CO)C(=O)OC(C(C)C2CCC3C4CC(O)C5=CC=CC(=O)C5(C)C4CCC23C)C1','1'),
	(83861,10,0,'19891-82-8','Consistent with Molecular Formula','C28H40O6',472.6204,'Acnistoferin\nJaborosalactone D','40F08DD12DD73354-FICuS-01-52','40F08DD12DD73354-FICTS-01-31','4D0C1C0C7E4CA58C-uuuuu-01-2C','InChI=1S/C28H40O6/c1-15-12-22(34-25(32)18(15)14-29)16(2)19-7-8-20-17-13-24(31)28(33)10-5-6-23(30)27(28,4)21(17)9-11-26(19,20)3/h5-6,16-17,19-22,24,29,31,33H,7-14H2,1-4H3/t16-,17-,19+,20-,21-,22+,24+,26+,27-,28-/m0/s1','InChIKey=LDWRZKAVHDHGID-VZGLNVPESA-N','CC1=C(CO)C(=O)OC(C(C)C2CCC3C4CC(O)C5(O)CC=CC(=O)C5(C)C4CCC23C)C1','1'),
	(83862,1,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C23H23?NO9',457.436,'Corycavine oxalate','1E7281E0AA339FE3-FICuS-01-63','1E7281E0AA339FE3-FICTS-01-42','1E7281E0AA339FE3-uuuuu-01-12','InChI=1S/C21H21NO5.C2H2O4/c1-12-14-3-4-17-21(27-11-24-17)16(14)9-22(2)6-5-13-7-18-19(26-10-25-18)8-15(13)20(12)23;3-1(4)2(5)6/h3-4,7-8,12H,5-6,9-11H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=NRVLAGOGGKQWCH-UHFFFAOYSA-N','*.CC1C(=O)c2cc3c(cc2CCN(C)Cc2c1ccc1c2OCO1)OCO3.O=C(O)C(=O)O','1'),
	(83863,0,0,'18073-32-0','Consistent with Molecular Formula','C19H18N2O',290.364,'6H-Pyrido[4,3-b]carbazole, 9-methoxy-5,6,11-trimethyl-\n6H-Pyrido[4,3-b]carbazole, 9-methoxy-5,6,11-trimethyl-','75E8C3771D1451B8-FICuS-01-4E','75E8C3771D1451B8-FICTS-01-2D','75E8C3771D1451B8-uuuuu-01-FD','InChI=1S/C19H18N2O/c1-11-16-10-20-8-7-14(16)12(2)19-18(11)15-9-13(22-4)5-6-17(15)21(19)3/h5-10H,1-4H3','InChIKey=IHAQVTYZXHXYAL-UHFFFAOYSA-N','COc1ccc2c(c1)c1c(C)c3cnccc3c(C)c1n2C',NULL),
	(83864,0,0,'24843-31-0','Consistent with Molecular Formula','C11H12N2',172.2292,NULL,'E9F3D5160F81CAB2-FICuS-01-75','E9F3D5160F81CAB2-FICTS-01-54','E9F3D5160F81CAB2-uuuuu-01-24','InChI=1S/C11H12N2/c1-7-5-11(12)8(2)9-3-4-13-6-10(7)9/h3-6H,12H2,1-2H3','InChIKey=ISYOKIKEVPRGAT-UHFFFAOYSA-N','Cc1cc(N)c(C)c2ccncc12',NULL),
	(83865,5,0,'14509-96-7','Consistent with Molecular Formula','C27H35ClN2',423.0399,'Lobinaline, monohydrochloride','DC10E0B5CF5AD480-FICuS-01-7A','DC10E0B5CF5AD480-FICTS-01-59','DCEC4750F0D70DCE-uuuuu-01-42','InChI=1S/C27H34N2.ClH/c1-29-18-10-15-22-25(29)19-23(20-11-4-2-5-12-20)27(24-16-8-9-17-28-24)26(22)21-13-6-3-7-14-21;/h2-7,11-14,22-23,25-27H,8-10,15-19H2,1H3;1H','InChIKey=OFACYIYGLBCJSK-UHFFFAOYSA-N','CN1CCCC2C(c3ccccc3)C(C3=NCCCC3)C(c3ccccc3)CC21.Cl','1'),
	(83866,5,0,NULL,'Consistent with Molecular Formula','C20H27NO8',409.4352,'MONOCROTALINE DIACETATE\nMonocrotaline diacetate (ester)\nMonocrotaline, diacetate (ester)\n1H-Pyrrolizine-7-methanol, 2,3,5,7a.beta.-tetrahydro-1.alpha.-hydroxy-, cyclic 2,3-dihydroxy-2,3,4-trimethylglutarate, diacetate (ester)-','CC20CE09CAA70FCC-FICuS-01-98','CC20CE09CAA70FCC-FICTS-01-77','0816DEFE58C0BDA3-uuuuu-01-33','InChI=1S/C20H27NO8/c1-11-17(24)27-15-7-9-21-8-6-14(16(15)21)10-26-18(25)20(5,29-13(3)23)19(11,4)28-12(2)22/h6,11,15-16H,7-10H2,1-5H3/t11-,15+,16+,19-,20-/m0/s1','InChIKey=QYZUGPWAGWFQNV-RJCCUMNUSA-N','CC(=O)OC1(C)C(=O)OCC2=CCN3CCC(OC(=O)C(C)C1(C)OC(C)=O)C23','1'),
	(83867,0,0,'35973-27-4','Consistent with Molecular Formula','C10H5Cl2NO3',258.0604,NULL,'16FD379F5C69EC34-FICuS-01-77','16FD379F5C69EC34-FICTS-01-56','16FD379F5C69EC34-uuuuu-01-26','InChI=1S/C10H5Cl2NO3/c11-4-1-5-8(7(12)2-4)13-3-6(9(5)14)10(15)16/h1-3H,(H,13,14)(H,15,16)','InChIKey=MWYNRQAQJXKFLD-UHFFFAOYSA-N','O=C(O)c1cnc2c(Cl)cc(Cl)cc2c1O',NULL),
	(83868,0,0,NULL,'Consistent with Molecular Formula','C10H7Br2N',300.98,NULL,'F6581B25EFBF0D37-FICuS-01-7B','F6581B25EFBF0D37-FICTS-01-5A','F6581B25EFBF0D37-uuuuu-01-2A','InChI=1S/C10H7Br2N/c1-6-9(11)10(12)7-4-2-3-5-8(7)13-6/h2-5H,1H3','InChIKey=ZNQPRPUNNJOKGR-UHFFFAOYSA-N','Cc1nc2ccccc2c(Br)c1Br',NULL),
	(83869,0,0,'25308-72-9','Consistent with Molecular Formula','C15H11NO',221.258,'Quinoline, 3-phenyl-, 1-oxide','E16FAF4605B2BE5D-FICuS-01-83','E16FAF4605B2BE5D-FICTS-01-62','E16FAF4605B2BE5D-uuuuu-01-32','InChI=1S/C15H11NO/c17-16-11-14(12-6-2-1-3-7-12)10-13-8-4-5-9-15(13)16/h1-11H','InChIKey=AMSNCSCROOHIEF-UHFFFAOYSA-N','[O-][n+]1cc(-c2ccccc2)cc2ccccc21',NULL),
	(83870,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O4',232.1952,NULL,'E2CB8AD0C9EE0928-FICuS-01-89','E2CB8AD0C9EE0928-FICTS-01-68','E2CB8AD0C9EE0928-uuuuu-01-38','InChI=1S/C11H8N2O4/c14-13(15)9-4-10-8(5-16-6-17-10)7-2-1-3-12-11(7)9/h1-4H,5-6H2','InChIKey=UVSIAFOEEBVABF-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(c3cccnc13)COCO2',NULL),
	(83871,2,0,NULL,'Consistent with Molecular Formula','C17H14Cl2O3',337.2018,NULL,'1DCCAF0757C83D43-FICuS-01-75','1DCCAF0757C83D43-FICTS-01-54','1DCCAF0757C83D43-uuuuu-01-24','InChI=1S/C17H14Cl2O3/c1-21-10-15-17(22-15,12-7-3-5-9-14(12)19)16(20)11-6-2-4-8-13(11)18/h2-9,15H,10H2,1H3','InChIKey=BSDRRYYJSZPMDR-UHFFFAOYSA-N','COCC1OC1(C(=O)c1ccccc1Cl)c1ccccc1Cl','1'),
	(83872,0,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N2',367.2768,NULL,'AF0F5695942EA2D0-FICuS-01-68','AF0F5695942EA2D0-FICTS-01-47','AF0F5695942EA2D0-uuuuu-01-17','InChI=1S/C21H16Cl2N2/c1-12-7-20(22)24-18-5-3-14(10-16(12)18)9-15-4-6-19-17(11-15)13(2)8-21(23)25-19/h3-8,10-11H,9H2,1-2H3','InChIKey=RVHRUJSUMLKIHE-UHFFFAOYSA-N','Cc1cc(Cl)nc2ccc(Cc3ccc4nc(Cl)cc(C)c4c3)cc12',NULL),
	(83873,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNO',219.6701,NULL,'AA2EA85C70B7AA55-FICuS-01-7D','AA2EA85C70B7AA55-FICTS-01-5C','AA2EA85C70B7AA55-uuuuu-01-2C','InChI=1S/C12H10ClNO/c1-7-5-11(13)10-6-9(8(2)15)3-4-12(10)14-7/h3-6H,1-2H3','InChIKey=WSUYIOCEAAWWAX-UHFFFAOYSA-N','CC(=O)c1ccc2nc(C)cc(Cl)c2c1',NULL),
	(83874,1,0,NULL,'Consistent with Molecular Formula','C24H31N3',361.529,NULL,'8AC9B28B00E72DF3-FICuS-01-75','8AC9B28B00E72DF3-FICTS-01-54','8AC9B28B00E72DF3-uuuuu-01-24','InChI=1S/C24H31N3/c1-4-27(5-2)17-9-10-19(3)26-24-15-16-25-23-14-13-21(18-22(23)24)20-11-7-6-8-12-20/h6-8,11-16,18-19H,4-5,9-10,17H2,1-3H3,(H,25,26)','InChIKey=ZDZDHZGQXJEQAW-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2ccc(-c3ccccc3)cc12','1'),
	(83875,0,1,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,'5-ethoxy-5-oxo-3-(phenylamino)pent-3-enoic acid','C24AB813C01EEB5A-FICuS-01-75','51D6B5E5D58CDEB4-FICTS-01-6A','C24AB813C01EEB5A-uuuuu-01-24','InChI=1S/C13H15NO4/c1-2-18-13(17)9-11(8-12(15)16)14-10-6-4-3-5-7-10/h3-7,9,14H,2,8H2,1H3,(H,15,16)/b11-9+','InChIKey=RRDNBSNQQVBIHI-PKNBQFBNSA-N','CCOC(=O)/C=C(\\CC(=O)O)Nc1ccccc1','1'),
	(83876,0,0,NULL,'Consistent with Molecular Formula','C16H17NO5',303.314,NULL,'BE1D450855E96D86-FICuS-01-64','BE1D450855E96D86-FICTS-01-43','BE1D450855E96D86-uuuuu-01-13','InChI=1S/C16H17NO5/c1-3-21-15(19)8-10-5-6-12-11(7-10)14(18)9-13(17-12)16(20)22-4-2/h5-7,9H,3-4,8H2,1-2H3,(H,17,18)','InChIKey=FYPQFNMTPAFZHB-UHFFFAOYSA-N','CCOC(=O)Cc1ccc2nc(C(=O)OCC)cc(O)c2c1',NULL),
	(83877,0,0,'6962-44-3','Consistent with Molecular Formula','C10H13NO2',179.2182,'6-Methoxy-meta-acetoluidide\n3-Acetylamino-4-methoxytoluene\nAcetamide, N-(2-methoxy-5-methylphenyl)-','9657423732FDB780-FICuS-01-42','9657423732FDB780-FICTS-01-21','9657423732FDB780-uuuuu-01-F1','InChI=1S/C10H13NO2/c1-7-4-5-10(13-3)9(6-7)11-8(2)12/h4-6H,1-3H3,(H,11,12)','InChIKey=POLMNXCVMYMLSF-UHFFFAOYSA-N','COc1ccc(C)cc1NC(C)=O',NULL),
	(83878,0,2,NULL,'Consistent with Molecular Formula','C23H26N2O4',394.4694,NULL,'2C3752FBBD60B847-FICuS-01-66','7196DEF2F409EF6F-FICTS-01-68','2C3752FBBD60B847-uuuuu-01-15','InChI=1S/C23H26N2O4/c1-16(13-22(26)28-3)24-20-9-5-18(6-10-20)15-19-7-11-21(12-8-19)25-17(2)14-23(27)29-4/h5-14,24-25H,15H2,1-4H3/b16-13-,17-14+','InChIKey=UDAXHNNGKMYRBK-FEUFJANWSA-N','COC(=O)/C=C(\\C)Nc1ccc(Cc2ccc(N/C(C)=C/C(=O)OC)cc2)cc1','1'),
	(83879,0,1,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'31233133B6358044-FICuS-01-0A','3125BC1795018B95-FICTS-01-15','31233133B6358044-uuuuu-01-B9','InChI=1S/C11H12N2O4/c1-8(7-11(14)17-2)12-9-3-5-10(6-4-9)13(15)16/h3-7,12H,1-2H3/b8-7-','InChIKey=LXDHGUMALVAHEM-FPLPWBNLSA-N','COC(=O)/C=C(\\C)Nc1ccc([N+](=O)[O-])cc1','1'),
	(83880,0,0,NULL,'Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'B72E860444EEC979-FICuS-01-67','8D8749E05C1C8938-FICTS-01-3B','B72E860444EEC979-uuuuu-01-16','InChI=1S/C13H11NO4/c1-14-10-5-3-2-4-9(10)8(7-12(14)16)6-11(15)13(17)18/h2-5,7H,6H2,1H3,(H,17,18)','InChIKey=VOFBUVBABBOGST-UHFFFAOYSA-N','Cn1c(=O)cc(CC(=O)C(=O)O)c2ccccc21',NULL),
	(83881,0,1,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'EF136095DE21CF3A-FICuS-01-73','B85DF95CB41AEA0A-FICTS-01-6F','EF136095DE21CF3A-uuuuu-01-22','InChI=1S/C17H17NO2/c1-13(12-17(19)20-2)18-16-10-8-15(9-11-16)14-6-4-3-5-7-14/h3-12,18H,1-2H3/b13-12-','InChIKey=FFYDTCRBQCEEPU-SEYXRHQNSA-N','COC(=O)/C=C(\\C)Nc1ccc(-c2ccccc2)cc1','1'),
	(83882,0,0,'13720-94-0','Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'C39909A0B1569D1A-FICuS-01-56','C39909A0B1569D1A-FICTS-01-35','C39909A0B1569D1A-uuuuu-01-05','InChI=1S/C12H10ClNO2/c1-2-16-12(15)9-7-14-10-6-4-3-5-8(10)11(9)13/h3-7H,2H2,1H3','InChIKey=DWXQUAHMZWZXHP-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccccc2c1Cl',NULL),
	(83883,0,0,NULL,'Consistent with Molecular Formula','C15H8Br3N',441.9469,NULL,'F68B543A7353EBF2-FICuS-01-6B','F68B543A7353EBF2-FICTS-01-4A','F68B543A7353EBF2-uuuuu-01-1A','InChI=1S/C15H8Br3N/c16-10-7-5-9(6-8-10)15-14(18)13(17)11-3-1-2-4-12(11)19-15/h1-8H','InChIKey=UQVYCSTUWRRZNQ-UHFFFAOYSA-N','Brc1ccc(-c2nc3ccccc3c(Br)c2Br)cc1',NULL),
	(83884,0,0,'64508-44-7','Consistent with Molecular Formula','C10H7?CuNO2',236.7168,NULL,'524B790CD70E7A5E-FICuS-01-69','524B790CD70E7A5E-FICTS-01-48','524B790CD70E7A5E-uuuuu-01-18','InChI=1S/C10H7NO2.Cu/c12-10(13)9-6-5-7-3-1-2-4-8(7)11-9;/h1-6H,(H,12,13);/q;+2','InChIKey=HSLSOCDDAXTJRW-UHFFFAOYSA-N','*.O=C(O)c1ccc2ccccc2n1.[Cu+2]',NULL),
	(83885,0,1,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'0FAB152D7FA52EC8-FICuS-01-81','11D15020F24F2720-FICTS-01-01','0FAB152D7FA52EC8-uuuuu-01-30','InChI=1S/C13H17NO4/c1-9(7-13(15)18-4)14-11-8-10(16-2)5-6-12(11)17-3/h5-8,14H,1-4H3/b9-7-','InChIKey=KZHFEHZMBYBUJR-CLFYSBASSA-N','COC(=O)/C=C(\\C)Nc1cc(OC)ccc1OC','1'),
	(83886,0,1,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'1DC81A0DF710FB4B-FICuS-01-79','0363B9C48861DE1B-FICTS-01-37','1DC81A0DF710FB4B-uuuuu-01-28','InChI=1S/C16H21NO4/c1-4-20-15(18)10-14(11-16(19)21-5-2)17-13-8-6-12(3)7-9-13/h6-10,17H,4-5,11H2,1-3H3/b14-10-','InChIKey=OTVMILYZEBNJNO-UVTDQMKNSA-N','CCOC(=O)/C=C(/CC(=O)OCC)Nc1ccc(C)cc1','1'),
	(83887,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'BF59E51565CC6FB7-FICuS-01-83','BF59E51565CC6FB7-FICTS-01-62','BF59E51565CC6FB7-uuuuu-01-32','InChI=1S/C14H15NO3/c1-3-18-14(17)8-10-7-13(16)11-6-9(2)4-5-12(11)15-10/h4-7H,3,8H2,1-2H3,(H,15,16)','InChIKey=YWWMZSRZFSETLR-UHFFFAOYSA-N','CCOC(=O)Cc1cc(O)c2cc(C)ccc2n1',NULL),
	(83888,0,1,NULL,'Consistent with Molecular Formula','C22H23NO5',381.4274,NULL,'4A2A830CA598F79A-FICuS-01-6B','405709677A55F341-FICTS-01-0C','4A2A830CA598F79A-uuuuu-01-1A','InChI=1S/C22H23NO5/c1-3-27-20(24)14-19(15-21(25)28-4-2)23-18-12-10-17(11-13-18)22(26)16-8-6-5-7-9-16/h5-14,23H,3-4,15H2,1-2H3','InChIKey=XGYOFTXYKXQMKF-UHFFFAOYSA-N','CCOC(=O)/C=C(\\CC(=O)OCC)Nc1ccc(C(=O)c2ccccc2)cc1','1'),
	(83889,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO2',263.7231,NULL,'2CF5A3816CEB4D9B-FICuS-01-87','2CF5A3816CEB4D9B-FICTS-01-66','2CF5A3816CEB4D9B-uuuuu-01-36','InChI=1S/C14H14ClNO2/c1-3-18-14(17)8-10-7-12(15)11-6-9(2)4-5-13(11)16-10/h4-7H,3,8H2,1-2H3','InChIKey=BKVWHCOQLPSUCA-UHFFFAOYSA-N','CCOC(=O)Cc1cc(Cl)c2cc(C)ccc2n1',NULL),
	(83890,0,0,'64658-04-4','Consistent with Molecular Formula','C10H8BrN',222.0839,NULL,'AA846EF8D6084D41-FICuS-01-6D','AA846EF8D6084D41-FICTS-01-4C','AA846EF8D6084D41-uuuuu-01-1C','InChI=1S/C10H8BrN/c1-7-6-10(11)12-9-5-3-2-4-8(7)9/h2-6H,1H3','InChIKey=KZACHCSEYVSCEE-UHFFFAOYSA-N','Cc1cc(Br)nc2ccccc12',NULL),
	(83891,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'11A0CDB89732B2AA-FICuS-01-66','11A0CDB89732B2AA-FICTS-01-45','11A0CDB89732B2AA-uuuuu-01-15','InChI=1S/C12H11NO2/c1-7-5-12(15)10-6-9(8(2)14)3-4-11(10)13-7/h3-6H,1-2H3,(H,13,15)','InChIKey=HTIGKARJHIITBV-UHFFFAOYSA-N','CC(=O)c1ccc2nc(C)cc(O)c2c1',NULL),
	(83892,0,0,'1203-36-7','Consistent with Molecular Formula','C10H6Cl3N',246.5231,NULL,'E789153CD30E4A98-FICuS-01-62','E789153CD30E4A98-FICTS-01-41','E789153CD30E4A98-uuuuu-01-11','InChI=1S/C10H6Cl3N/c1-5-4-8(13)9-6(11)2-3-7(12)10(9)14-5/h2-4H,1H3','InChIKey=POBBQROTQXLRNH-UHFFFAOYSA-N','Cc1cc(Cl)c2c(Cl)ccc(Cl)c2n1',NULL),
	(83893,0,0,'58868-41-0','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'CB487067867B7867-FICuS-01-4F','CB487067867B7867-FICTS-01-2E','CB487067867B7867-uuuuu-01-FE','InChI=1S/C11H11NO2/c1-13-9-5-6-10(14-2)11-8(9)4-3-7-12-11/h3-7H,1-2H3','InChIKey=UCUNHDIRXPEPHS-UHFFFAOYSA-N','COc1ccc(OC)c2ncccc12',NULL),
	(83894,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H12N2O2 in C25H24N4O4','C13H14?2N2O2',230.2658,NULL,'413E5D412289E750-FICuS-01-38','413E5D412289E750-FICTS-01-17','413E5D412289E750-uuuuu-01-E7','InChI=1S/C12H12N2O2.CH2/c1-8(15)14-11-7-10(16-2)6-9-4-3-5-13-12(9)11;/h3-7H,1-2H3,(H,14,15);1H2','InChIKey=AUFHUTIWAQKSIC-UHFFFAOYSA-N','*C*.COc1cc(NC(C)=O)c2ncccc2c1',NULL),
	(83895,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN',267.7573,NULL,'D9D07DF45F40D258-FICuS-01-6F','D9D07DF45F40D258-FICTS-01-4E','D9D07DF45F40D258-uuuuu-01-1E','InChI=1S/C17H14ClN/c1-12-9-17(18)19-16-8-7-14(11-15(12)16)10-13-5-3-2-4-6-13/h2-9,11H,10H2,1H3','InChIKey=LZDREHLHJHIEFA-UHFFFAOYSA-N','Cc1cc(Cl)nc2ccc(Cc3ccccc3)cc12',NULL),
	(83896,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'6413BC43222ECADC-FICuS-01-67','6413BC43222ECADC-FICTS-01-46','6413BC43222ECADC-uuuuu-01-16','InChI=1S/C16H14N2O2S/c1-12-4-7-15(8-5-12)21(19,20)18-14-6-9-16-13(11-14)3-2-10-17-16/h2-11,18H,1H3','InChIKey=OAKHDXJUOUHIBP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc3ncccc3c2)cc1',NULL),
	(83897,0,0,NULL,'Consistent with Molecular Formula','C10H7BrClNO',272.5284,NULL,'F6B1AD9330990781-FICuS-01-4C','F6B1AD9330990781-FICTS-01-2B','F6B1AD9330990781-uuuuu-01-FB','InChI=1S/C10H7BrClNO/c1-5-2-9(14)7-3-6(12)4-8(11)10(7)13-5/h2-4H,1H3,(H,13,14)','InChIKey=PKKDLBFSZGMGHM-UHFFFAOYSA-N','Cc1cc(O)c2cc(Cl)cc(Br)c2n1',NULL),
	(83898,0,0,'58868-03-4','Consistent with Molecular Formula','C12H13NO3',219.2396,'4-Quinolinol, 5,8-dimethoxy-2-methyl-','913A6D614B96F659-FICuS-01-55','913A6D614B96F659-FICTS-01-34','913A6D614B96F659-uuuuu-01-04','InChI=1S/C12H13NO3/c1-7-6-8(14)11-9(15-2)4-5-10(16-3)12(11)13-7/h4-6H,1-3H3,(H,13,14)','InChIKey=UACXXSYLUDAQFM-UHFFFAOYSA-N','COc1ccc(OC)c2c(O)cc(C)nc12',NULL),
	(83899,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O2',358.439,NULL,'16A0D87350A8C66A-FICuS-01-53','16A0D87350A8C66A-FICTS-01-32','16A0D87350A8C66A-uuuuu-01-02','InChI=1S/C23H22N2O2/c1-14-9-22(26-3)18-12-16(5-7-20(18)24-14)11-17-6-8-21-19(13-17)23(27-4)10-15(2)25-21/h5-10,12-13H,11H2,1-4H3','InChIKey=IDOYKAABHCKXBZ-UHFFFAOYSA-N','COc1cc(C)nc2ccc(Cc3ccc4nc(C)cc(OC)c4c3)cc12',NULL),
	(83900,0,0,NULL,'Consistent with Molecular Formula','C12H11NO5',249.2226,NULL,'EBB1BFBD471F2FA0-FICuS-01-9A','EBB1BFBD471F2FA0-FICTS-01-79','EBB1BFBD471F2FA0-uuuuu-01-49','InChI=1S/C12H11NO5/c1-17-7-3-4-8(18-2)10-9(7)11(14)6(5-13-10)12(15)16/h3-5H,1-2H3,(H,13,14)(H,15,16)','InChIKey=UMRUDNVGDOZXDW-UHFFFAOYSA-N','COc1ccc(OC)c2c(O)c(C(=O)O)cnc12',NULL),
	(83901,0,0,'21684-04-8','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'ECC35CE2A5B2467E-FICuS-01-84','ECC35CE2A5B2467E-FICTS-01-63','ECC35CE2A5B2467E-uuuuu-01-33','InChI=1S/C17H17NO2/c1-13(19)11-17(20)18-16-9-7-15(8-10-16)12-14-5-3-2-4-6-14/h2-10H,11-12H2,1H3,(H,18,20)','InChIKey=NPTLQLNHCVGQJX-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(Cc2ccccc2)cc1',NULL),
	(83902,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'5CDD0B69E78997A0-FICuS-01-76','344DE58F51E0C461-FICTS-01-36','5CDD0B69E78997A0-uuuuu-01-25','InChI=1S/C21H18N2O2/c1-12-7-20(24)22-18-5-3-14(10-16(12)18)9-15-4-6-19-17(11-15)13(2)8-21(25)23-19/h3-8,10-11H,9H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=GFFPQEXFDJNWBR-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2ccc(Cc3ccc4[nH]c(=O)cc(C)c4c3)cc12',NULL),
	(83903,0,0,NULL,'Consistent with Molecular Formula','C18H17NO5S',359.396,'2-methoxy-5-((4-methyl-2-oxo-1,2-dihydro-quinolin-6-yl)methyl)benzenesulfonic acid','16B6CA3AB4F2ECDA-FICuS-01-99','C93D10908618148E-FICTS-01-1C','16B6CA3AB4F2ECDA-uuuuu-01-48','InChI=1S/C18H17NO5S/c1-11-7-18(20)19-15-5-3-12(9-14(11)15)8-13-4-6-16(24-2)17(10-13)25(21,22)23/h3-7,9-10H,8H2,1-2H3,(H,19,20)(H,21,22,23)','InChIKey=WGEZAODXRMUXFG-UHFFFAOYSA-N','COc1ccc(Cc2ccc3[nH]c(=O)cc(C)c3c2)cc1S(=O)(=O)O',NULL),
	(83904,0,1,NULL,'Consistent with Molecular Formula','C23H20BrN5O5',526.3455,NULL,'7852276A1263DA8F-FICuS-01-4C','34C5C6B5AB45B2DC-FICTS-01-5C','7852276A1263DA8F-uuuuu-01-FB','InChI=1S/C23H20BrN5O5/c1-15(26-27-21-11-10-20(28(31)32)14-22(21)29(33)34)12-23(30)25-19-8-4-17(5-9-19)13-16-2-6-18(24)7-3-16/h2-11,14,27H,12-13H2,1H3,(H,25,30)/b26-15-','InChIKey=VTOKMZUPQYEIFJ-YSMPRRRNSA-N','C/C(CC(=O)Nc1ccc(Cc2ccc(Br)cc2)cc1)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(83905,0,0,'4433-78-7','Consistent with Molecular Formula','C12H14N2O3',234.2542,'p-Acetamidoacetoacetanilide\n4\'-Acetamidoacetoacetanilide\n4\'-Acetamido-3-oxobutanilide\nAcetoacetanilide, 4\'-acetamido-\n4-(Acetoacetylamino)acetanilide\nButanamide, N-[4-(acetylamino)phenyl]-3-oxo-','98135C199C7A8ED8-FICuS-01-6B','98135C199C7A8ED8-FICTS-01-4A','98135C199C7A8ED8-uuuuu-01-1A','InChI=1S/C12H14N2O3/c1-8(15)7-12(17)14-11-5-3-10(4-6-11)13-9(2)16/h3-6H,7H2,1-2H3,(H,13,16)(H,14,17)','InChIKey=PNVSDRLLBNUJBE-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(NC(C)=O)cc1',NULL),
	(83906,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'4B1D051445FEED23-FICuS-01-5E','4B1D051445FEED23-FICTS-01-3D','4B1D051445FEED23-uuuuu-01-0D','InChI=1S/C14H13NO4/c1-9(16)18-8-11-5-6-15-14-4-3-12(7-13(11)14)19-10(2)17/h3-7H,8H2,1-2H3','InChIKey=MOWQBDLAIOSIBM-UHFFFAOYSA-N','CC(=O)OCc1ccnc2ccc(OC(C)=O)cc12',NULL),
	(83907,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O4S',343.3564,NULL,'E88EADE05DC075C8-FICuS-01-8E','E88EADE05DC075C8-FICTS-01-6D','E88EADE05DC075C8-uuuuu-01-3D','InChI=1S/C16H13N3O4S/c1-11-4-6-12(7-5-11)24(22,23)18-15-9-8-14-13(3-2-10-17-14)16(15)19(20)21/h2-10,18H,1H3','InChIKey=FGDLLGSQXQMHQB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc3ncccc3c2[N+](=O)[O-])cc1',NULL),
	(83908,0,0,'230-09-1','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'1C6919B6CDDE354A-FICuS-01-79','1C6919B6CDDE354A-FICTS-01-58','1C6919B6CDDE354A-uuuuu-01-28','InChI=1S/C11H9NO2/c1-2-8-9-6-13-7-14-11(9)4-3-10(8)12-5-1/h1-5H,6-7H2','InChIKey=YLRMOPOEEQVTLX-UHFFFAOYSA-N','c1cnc2ccc3c(c2c1)COCO3',NULL),
	(83909,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'EEDFB3F40B40AF15-FICuS-01-8D','EEDFB3F40B40AF15-FICTS-01-6C','EEDFB3F40B40AF15-uuuuu-01-3C','InChI=1S/C19H18N2O2/c1-12-9-19(23)17-11-15(5-8-18(17)20-12)10-14-3-6-16(7-4-14)21-13(2)22/h3-9,11H,10H2,1-2H3,(H,20,23)(H,21,22)','InChIKey=UUQLUJKPABABLD-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2ccc3nc(C)cc(O)c3c2)cc1',NULL),
	(83910,0,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'6D84E7E27F8C1D8A-FICuS-01-86','6D84E7E27F8C1D8A-FICTS-01-65','6D84E7E27F8C1D8A-uuuuu-01-35','InChI=1S/C14H15NO2/c1-3-11(16)7-10-4-5-13-12(8-10)14(17)6-9(2)15-13/h4-6,8H,3,7H2,1-2H3,(H,15,17)','InChIKey=ZGUKXSZHDQVAEK-UHFFFAOYSA-N','CCC(=O)Cc1ccc2nc(C)cc(O)c2c1',NULL),
	(83911,0,0,NULL,'Consistent with Molecular Formula','C52H52?N4O6',829.006,NULL,'6C4D03E18A2BFC0D-FICuS-01-7B','6C4D03E18A2BFC0D-FICTS-01-5A','6C4D03E18A2BFC0D-uuuuu-01-2A','InChI=1S/C29H36N4.C23H16O6/c1-7-32(8-2)28-15-20(5)24-18-22(11-13-26(24)30-28)17-23-12-14-27-25(19-23)21(6)16-29(31-27)33(9-3)10-4;24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29/h11-16,18-19H,7-10,17H2,1-6H3;1-10,','InChIKey=VMXUJVYRTWKTQO-UHFFFAOYSA-N','*.CCN(CC)c1cc(C)c2cc(Cc3ccc4nc(N(CC)CC)cc(C)c4c3)ccc2n1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(83912,0,1,NULL,'Consistent with Molecular Formula','C18H15N',245.3232,NULL,'1FE9E1C09EF47554-FICuS-01-72','1FE9E1C09EF47554-FICTS-01-51','1FE9E1C09EF47554-uuuuu-01-21','InChI=1S/C18H15N/c1-14-13-16(12-11-15-7-3-2-4-8-15)19-18-10-6-5-9-17(14)18/h2-13H,1H3','InChIKey=MPMZSHBASKBPKF-UHFFFAOYSA-N','Cc1cc(/C=C/c2ccccc2)nc2ccccc12','1'),
	(83913,0,0,'71655-97-5','Consistent with Molecular Formula','C23H26N2O4',394.4694,NULL,'626F03289CF97342-FICuS-01-43','626F03289CF97342-FICTS-01-22','626F03289CF97342-uuuuu-01-F2','InChI=1S/C23H26N2O4/c1-14-9-18(5-7-20(14)24-22(28)11-16(3)26)13-19-6-8-21(15(2)10-19)25-23(29)12-17(4)27/h5-10H,11-13H2,1-4H3,(H,24,28)(H,25,29)','InChIKey=WHQUILGEBQKNOH-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(Cc2ccc(NC(=O)CC(C)=O)c(C)c2)cc1C',NULL),
	(83914,1,0,'7225-67-4','Consistent with Molecular Formula','C14H30',198.391,'2,2,3,3,5,6,6-Heptamethylheptane\nHeptane, 2,2,3,3,5,6,6-heptamethyl-','2B13FF56A7F968FE-FICuS-01-86','2B13FF56A7F968FE-FICTS-01-65','2B13FF56A7F968FE-uuuuu-01-35','InChI=1S/C14H30/c1-11(12(2,3)4)10-14(8,9)13(5,6)7/h11H,10H2,1-9H3','InChIKey=OTNCYIBPUVFLLZ-UHFFFAOYSA-N','CC(CC(C)(C)C(C)(C)C)C(C)(C)C','1'),
	(83915,0,0,'1560-93-6','Consistent with Molecular Formula','C16H34',226.4446,'2-Methylpentadecane\nPentadecane, 2-methyl-\nPentadecane, 2-methyl-','07C6ADC4B4EA3001-FICuS-01-63','07C6ADC4B4EA3001-FICTS-01-42','07C6ADC4B4EA3001-uuuuu-01-12','InChI=1S/C16H34/c1-4-5-6-7-8-9-10-11-12-13-14-15-16(2)3/h16H,4-15H2,1-3H3','InChIKey=BANXPJUEBPWEOT-UHFFFAOYSA-N','CCCCCCCCCCCCCC(C)C',NULL),
	(83916,2,0,'1795-19-3','Consistent with Molecular Formula','C18H32',248.4508,'p-Tercyclohexyl\n1,1\':4\',1\'-Tercyclohexane\n1,4-(Dicyclohexyl)cyclohexane\n1,1\':4\',1\'\'-Tercyclohexane\n1,1\':4\',1\'\'-Tercyclohexane','E082478F2109FFAF-FICuS-01-6E','E082478F2109FFAF-FICTS-01-4D','E082478F2109FFAF-uuuuu-01-1D','InChI=1S/C18H32/c1-3-7-15(8-4-1)17-11-13-18(14-12-17)16-9-5-2-6-10-16/h15-18H,1-14H2','InChIKey=OHLFVTCARHBZDH-UHFFFAOYSA-N','C1CCC(C2CCC(C3CCCCC3)CC2)CC1','1'),
	(83917,4,0,'6596-35-6','Consistent with Molecular Formula','C14H24',192.3436,'Perhydroanthracene\nAnthracene, tetradecahydro-\nAnthracene, tetradecahydro-','FD88A18835318B7F-FICuS-01-66','FD88A18835318B7F-FICTS-01-45','FD88A18835318B7F-uuuuu-01-15','InChI=1S/C14H24/c1-2-6-12-10-14-8-4-3-7-13(14)9-11(12)5-1/h11-14H,1-10H2','InChIKey=GVJFFQYXVOJXFI-UHFFFAOYSA-N','C1CCC2CC3CCCCC3CC2C1','1'),
	(83918,0,0,'15826-37-6','Consistent with Molecular Formula','C23H16NaO11',491.3626,'Cromolyn sodium\nIntal\nAarane\nNasmil\nFPL.670\nAararre\nLomudal\nLomudas\nNalcrom\nFPL 670\nLomusol\nRynacrom\nInostral\nFrenasma\nNebulasma\nSodium cromolyn\nCromolyn sodium\nCromo asma aerosol\nSodium cromoglycate\nCromolyn sodium salt\nDisodium cromoglycate\nDisodium chromoglycate\nDinatrium cromoglicicum\nDisodium 5,5\'-[(2-hydroxytrimethylene)dioxy]bis[4-oxo-4H-1-benzopyran-2-carboxylate]\n4H-1-Benzopyran-2-carboxylic acid, 5,5\'-[(2-hydroxytrimethylene)dioxy]bis(4-oxo-, disodiumsalt\n4H-1-Benzopyran-2-carboxylic acid, 5,5\'-[(2-hydroxy-1,3-propanediyl)bis(oxy)]bis[4-oxo-, disodium salt\n4H-1-Benzopyran-2-carboxylic acid, 5,5\'-[(2-hydroxytrimethylene)dioxy]bis[4-oxo-, disodium salt\nCromoglycate','3AB15DF3E06A4A7A-FICuS-01-79','3AB15DF3E06A4A7A-FICTS-01-58','B156B1FC8011F8D2-uuuuu-01-0E','InChI=1S/C23H16O11.Na/c24-11(9-31-14-3-1-5-16-20(14)12(25)7-18(33-16)22(27)28)10-32-15-4-2-6-17-21(15)13(26)8-19(34-17)23(29)30;/h1-8,11,24H,9-10H2,(H,27,28)(H,29,30);/q;+1','InChIKey=FOXZSJZEADRHAD-UHFFFAOYSA-N','O=C(O)c1cc(=O)c2c(OCC(O)COc3cccc4oc(C(=O)O)cc(=O)c34)cccc2o1.[Na+]',NULL),
	(83919,7,0,'13952-05-1','Consistent with Molecular Formula','C21H26O3',326.4346,NULL,'452146DD48D1B512-FICuS-01-40','452146DD48D1B512-FICTS-01-1F','452146DD48D1B512-uuuuu-01-EF','InChI=1S/C21H26O3/c1-4-21(24)10-8-16-15-6-5-13-11-14(22)7-9-19(13,2)18(15)17(23)12-20(16,21)3/h1,7,9,11,15-18,23-24H,5-6,8,10,12H2,2-3H3','InChIKey=IMVRRRQPUUOMNB-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3C(O)CC21C','1'),
	(83920,7,0,NULL,'Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'7F1B4AE6E5E7BF76-FICuS-01-92','7F1B4AE6E5E7BF76-FICTS-01-71','7F1B4AE6E5E7BF76-uuuuu-01-41','InChI=1S/C21H28O3/c1-4-21(24)10-16-15-6-5-13-9-14(22)7-8-20(13,3)18(15)17(23)11-19(16,2)12-21/h1,9,15-18,23-24H,5-8,10-12H2,2-3H3','InChIKey=DUULPJDVZRLYIC-UHFFFAOYSA-N','C#CC1(O)CC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC2(C)C1','1'),
	(83921,8,0,'2882-78-2','Consistent with Molecular Formula','C29H53ClN2O2',497.2029,NULL,'45D800C71EF7631D-FICuS-01-57','45D800C71EF7631D-FICTS-01-36','4524A722217ABA53-uuuuu-01-E7','InChI=1S/C29H52N2O2.ClH/c1-20(32)33-24-12-14-28(2)23(17-24)8-10-25-26-11-9-22(29(26,3)15-13-27(25)28)16-21(18-30(4)5)19-31(6)7;/h21-27H,8-19H2,1-7H3;1H','InChIKey=QEAWBTZFTHIUGK-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CCC(CC(CN(C)C)CN(C)C)C4(C)CCC32)C1.Cl','1'),
	(83922,6,0,'72-37-7','Consistent with Molecular Formula','C24H38N2O',370.577,NULL,'2625BA6E8E26DC8A-FICuS-01-79','2625BA6E8E26DC8A-FICTS-01-58','2625BA6E8E26DC8A-uuuuu-01-28','InChI=1S/C24H38N2O/c1-16(25-13-14-26(3)4)22-9-10-23-21-7-5-17-15-18(27)6-8-19(17)20(21)11-12-24(22,23)2/h6,8,15-16,20-23,25,27H,5,7,9-14H2,1-4H3','InChIKey=OQLPSYJNZRYLOQ-UHFFFAOYSA-N','CC(NCCN(C)C)C1CCC2C3CCc4cc(O)ccc4C3CCC12C','1'),
	(83923,5,0,'13577-86-1','Consistent with Molecular Formula','C20H26O2',298.4242,'8-Isonorethynodrel','FEBAF22E8CFBC7C0-FICuS-01-B4','FEBAF22E8CFBC7C0-FICTS-01-93','FEBAF22E8CFBC7C0-uuuuu-01-63','InChI=1S/C20H26O2/c1-3-20(22)11-9-18-17-6-4-13-12-14(21)5-7-15(13)16(17)8-10-19(18,20)2/h1,16-18,22H,4-12H2,2H3','InChIKey=ICTXHFFSOAJUMG-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCC4=C(CCC(=O)C4)C3CCC21C','1'),
	(83924,8,0,NULL,'Consistent with Molecular Formula','C28H51ClN2O2',483.1761,NULL,'008A29AD94D1F05E-FICuS-01-62','008A29AD94D1F05E-FICTS-01-41','00768E48AB5C2910-uuuuu-01-F3','InChI=1S/C28H50N2O2.ClH/c1-26(2,30(7)8)24-12-11-22-21-10-9-19-17-20(32-25(31)18-29(5)6)13-15-27(19,3)23(21)14-16-28(22,24)4;/h19-24H,9-18H2,1-8H3;1H','InChIKey=VGJJQIHRBZMZPX-UHFFFAOYSA-N','CN(C)CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CCC2C(C)(C)N(C)C)C1.Cl','1'),
	(83925,6,0,'3762-05-8','Consistent with Molecular Formula','C20H24O3',312.4078,NULL,'D7D6D2D03708BC52-FICuS-01-64','D7D6D2D03708BC52-FICTS-01-43','D7D6D2D03708BC52-uuuuu-01-13','InChI=1S/C20H24O3/c1-3-20(23)9-8-16-15-6-4-12-10-13(21)5-7-14(12)18(15)17(22)11-19(16,20)2/h1,5,7,10,15-18,21-23H,4,6,8-9,11H2,2H3','InChIKey=RDUNBMAAHIFRCA-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCc4cc(O)ccc4C3C(O)CC21C','1'),
	(83926,4,0,'13089-46-8','Consistent with Molecular Formula','C15H18BrN5O5',428.2417,NULL,'C75AD29C01D3B728-FICuS-01-64','C75AD29C01D3B728-FICTS-01-43','C75AD29C01D3B728-uuuuu-01-13','InChI=1S/C15H18BrN5O5/c1-6(22)23-4-7-9-10(26-15(2,3)25-9)13(24-7)21-12-8(20-14(21)16)11(17)18-5-19-12/h5,7,9-10,13H,4H2,1-3H3,(H2,17,18,19)','InChIKey=SPIGLDZVEURWTD-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(Br)nc3c(N)ncnc32)C2OC(C)(C)OC12','1'),
	(83927,4,0,'15026-14-9','Consistent with Molecular Formula','C10H11N5O2S',265.2892,NULL,'2541F3A4FABDDFB7-FICuS-01-91','2541F3A4FABDDFB7-FICTS-01-70','2541F3A4FABDDFB7-uuuuu-01-40','InChI=1S/C10H11N5O2S/c11-8-5-9(13-2-12-8)15(3-14-5)10-7-6(17-7)4(1-16)18-10/h2-4,6-7,10,16H,1H2,(H2,11,12,13)','InChIKey=QGABKQMGVHTWHC-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1SC(CO)C2OC21','1'),
	(83928,4,0,'18530-32-0','Consistent with Molecular Formula','C16H19N5O7S',425.4154,NULL,'8759C765DF26AA8F-FICuS-01-7B','15F573D3538E82E3-FICTS-01-2F','8759C765DF26AA8F-uuuuu-01-2A','InChI=1S/C16H19N5O7S/c1-6(22)26-9-4-25-15(12(28-8(3)24)11(9)27-7(2)23)21-5-18-10-13(21)19-16(17)20-14(10)29/h5,9,11-12,15H,4H2,1-3H3,(H3,17,19,20,29)','InChIKey=SSDMUAGUBCKTPL-UHFFFAOYSA-N','CC(=O)OC1COC(n2cnc3c(=S)nc(N)[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(83929,4,0,NULL,'Consistent with Molecular Formula','C21H23NO9S',465.474,NULL,'9DE8E49FB95EDF0A-FICuS-01-A9','9DE8E49FB95EDF0A-FICTS-01-88','9DE8E49FB95EDF0A-uuuuu-01-58','InChI=1S/C21H23NO9S/c1-13-4-10-17(11-5-13)32(26,27)31-18-12-19(28-3)29-14(2)20(18)30-21(23)15-6-8-16(9-7-15)22(24)25/h4-11,14,18-20H,12H2,1-3H3','InChIKey=MBXVOMFAPKLNDA-UHFFFAOYSA-N','COC1CC(OS(=O)(=O)c2ccc(C)cc2)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(C)O1','1'),
	(83930,4,0,'17229-98-0','Consistent with Molecular Formula','C25H24O4',388.4622,NULL,'562DDA8E19EEB3F6-FICuS-01-8F','562DDA8E19EEB3F6-FICTS-01-6E','562DDA8E19EEB3F6-uuuuu-01-3E','InChI=1S/C25H24O4/c1-26-24-23-22(29-23)21(28-24)17-27-25(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16,21-24H,17H2,1H3','InChIKey=IPTGADYNRWJWSJ-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C2OC12','1'),
	(83931,1,0,'24493-26-3','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'476DA086A0B05D04-FICuS-01-4B','476DA086A0B05D04-FICTS-01-2A','476DA086A0B05D04-uuuuu-01-FA','InChI=1S/C14H18O2/c1-10-7-8-11(2)14(9-10)16-13-6-4-3-5-12(13)15/h7-9,13H,3-6H2,1-2H3','InChIKey=LUSJBHWUQKGICP-UHFFFAOYSA-N','Cc1ccc(C)c(OC2CCCCC2=O)c1','1'),
	(83932,0,0,'23002-95-1','Consistent with Molecular Formula','C14H16O',200.2798,NULL,'289A85BDEB0E1A00-FICuS-01-6C','289A85BDEB0E1A00-FICTS-01-4B','289A85BDEB0E1A00-uuuuu-01-1B','InChI=1S/C14H16O/c1-9-7-8-10(2)14-13(9)11-5-3-4-6-12(11)15-14/h7-8H,3-6H2,1-2H3','InChIKey=QFMUMDJBEGJBMY-UHFFFAOYSA-N','Cc1ccc(C)c2c3c(oc12)CCCC3',NULL),
	(83933,0,0,'18592-39-7','Consistent with Molecular Formula','C8H12FN3O3',217.1995,NULL,'B300905F48B23178-FICuS-01-33','964A6FA5D2AD2680-FICTS-01-47','B300905F48B23178-uuuuu-01-E2','InChI=1S/C8H12FN3O3/c9-1-2-12(3-4-13)6-5-10-8(15)11-7(6)14/h5,13H,1-4H2,(H2,10,11,14,15)','InChIKey=ABBBRSCTWWQUEB-UHFFFAOYSA-N','O=c1[nH]cc(N(CCO)CCF)c(=O)[nH]1',NULL),
	(83934,4,0,'18981-61-8','Consistent with Molecular Formula','C14H20O6S',316.3684,NULL,'C37488F1EEEFFC85-FICuS-01-9A','C37488F1EEEFFC85-FICTS-01-79','C37488F1EEEFFC85-uuuuu-01-49','InChI=1S/C14H20O6S/c1-9-4-6-11(7-5-9)21(16,17)20-12-8-13(18-3)19-10(2)14(12)15/h4-7,10,12-15H,8H2,1-3H3','InChIKey=BUNJOGJAVQTICZ-UHFFFAOYSA-N','COC1CC(OS(=O)(=O)c2ccc(C)cc2)C(O)C(C)O1','1'),
	(83935,4,0,'18981-62-9','Consistent with Molecular Formula','C8H15N3O5S',265.2836,NULL,'A98CBF60FE9A503D-FICuS-01-8B','A98CBF60FE9A503D-FICTS-01-6A','A98CBF60FE9A503D-uuuuu-01-3A','InChI=1S/C8H15N3O5S/c1-5-8(16-17(3,12)13)6(10-11-9)4-7(14-2)15-5/h5-8H,4H2,1-3H3','InChIKey=SIISCWQRAMDAHA-UHFFFAOYSA-N','COC1CC(N=[N+]=[N-])C(OS(C)(=O)=O)C(C)O1','1'),
	(83936,4,0,NULL,'Consistent with Molecular Formula','C21H23NO9S',465.474,NULL,'DF6AC5C6FBBFEDA4-FICuS-01-C7','DF6AC5C6FBBFEDA4-FICTS-01-A6','DF6AC5C6FBBFEDA4-uuuuu-01-76','InChI=1S/C21H23NO9S/c1-13-4-10-17(11-5-13)32(26,27)31-20-14(2)29-19(28-3)12-18(20)30-21(23)15-6-8-16(9-7-15)22(24)25/h4-11,14,18-20H,12H2,1-3H3','InChIKey=RCJBDHSZCFXGTF-UHFFFAOYSA-N','COC1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(OS(=O)(=O)c2ccc(C)cc2)C(C)O1','1'),
	(83937,0,0,'2528-30-5','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'FD4693C2B802F048-FICuS-01-5A','FD4693C2B802F048-FICTS-01-39','FD4693C2B802F048-uuuuu-01-09','InChI=1S/C16H15NO4/c1-17(14-9-7-13(8-10-14)15(18)19)16(20)21-11-12-5-3-2-4-6-12/h2-10H,11H2,1H3,(H,18,19)','InChIKey=DJRQNWWJEOPZKC-UHFFFAOYSA-N','CN(C(=O)OCc1ccccc1)c1ccc(C(=O)O)cc1',NULL),
	(83938,0,0,'18358-63-9','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'539DC3607A4A5372-FICuS-01-46','539DC3607A4A5372-FICTS-01-25','539DC3607A4A5372-uuuuu-01-F5','InChI=1S/C9H11NO2/c1-10-8-5-3-7(4-6-8)9(11)12-2/h3-6,10H,1-2H3','InChIKey=LLAMGYUWYUMHCH-UHFFFAOYSA-N','CNc1ccc(C(=O)OC)cc1',NULL),
	(83939,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'95BD3D5195B37672-FICuS-01-51','95BD3D5195B37672-FICTS-01-30','95BD3D5195B37672-uuuuu-01-00','InChI=1S/C13H16N2O3/c14-13(16)10-2-1-5-15(10)7-9-3-4-11-12(6-9)18-8-17-11/h3-4,6,10H,1-2,5,7-8H2,(H2,14,16)','InChIKey=WIPQZIQVKUKTSH-UHFFFAOYSA-N','NC(=O)C1CCCN1Cc1ccc2c(c1)OCO2','1'),
	(83940,0,0,'28293-19-8','Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'0126789CD81F4A84-FICuS-01-4F','0126789CD81F4A84-FICTS-01-2E','0126789CD81F4A84-uuuuu-01-FE','InChI=1S/C8H10N2O4/c1-13-7-3(9)6(12)8(14-2)4(10)5(7)11/h9-10H2,1-2H3','InChIKey=CTWRTYUZYVCHDE-UHFFFAOYSA-N','COC1=C(N)C(=O)C(OC)=C(N)C1=O',NULL),
	(83941,0,0,'76315-61-2','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'463E1A76D722F3F3-FICuS-01-59','463E1A76D722F3F3-FICTS-01-38','463E1A76D722F3F3-uuuuu-01-08','InChI=1S/C10H13NO3/c1-14-10(13)8-4-2-3-5-9(8)11-6-7-12/h2-5,11-12H,6-7H2,1H3','InChIKey=AXFCSUUUBXBWSN-UHFFFAOYSA-N','COC(=O)c1ccccc1NCCO',NULL),
	(83942,0,0,'27132-54-3','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'D43B1B342D446F18-FICuS-01-51','D43B1B342D446F18-FICTS-01-30','D43B1B342D446F18-uuuuu-01-00','InChI=1S/C9H13N3O2/c10-12-9(14)7-3-1-2-4-8(7)11-5-6-13/h1-4,11,13H,5-6,10H2,(H,12,14)','InChIKey=KBPNLPNBYGNJJN-UHFFFAOYSA-N','NNC(=O)c1ccccc1NCCO',NULL),
	(83943,0,0,'27132-55-4','Consistent with Molecular Formula','C16H19N3O4S',349.4038,NULL,'8E5FE1C2EA157A7A-FICuS-01-86','8E5FE1C2EA157A7A-FICTS-01-65','8E5FE1C2EA157A7A-uuuuu-01-35','InChI=1S/C16H19N3O4S/c1-12-6-8-13(9-7-12)24(22,23)19-18-16(21)14-4-2-3-5-15(14)17-10-11-20/h2-9,17,19-20H,10-11H2,1H3,(H,18,21)','InChIKey=UAJQFZDNXSWJIP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2ccccc2NCCO)cc1',NULL),
	(83944,0,1,'16699-09-5','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'CDAA0F3852BEA0E3-FICuS-01-88','CDAA0F3852BEA0E3-FICTS-01-67','CDAA0F3852BEA0E3-uuuuu-01-37','InChI=1S/C15H14N2O/c1-17(16-18)15-11-9-14(10-12-15)8-7-13-5-3-2-4-6-13/h2-12H,1H3','InChIKey=DHENGXUSUPVKOF-UHFFFAOYSA-N','CN(N=O)c1ccc(/C=C/c2ccccc2)cc1','1'),
	(83945,0,0,'16699-08-4','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'2A8B227F7154A609-FICuS-01-46','2A8B227F7154A609-FICTS-01-25','2A8B227F7154A609-uuuuu-01-F5','InChI=1S/C14H12N2O/c1-16(15-17)12-6-7-14-11(9-12)8-10-4-2-3-5-13(10)14/h2-7,9H,8H2,1H3','InChIKey=QCUUZNGSVMDKMR-UHFFFAOYSA-N','CN(N=O)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(83946,0,1,'16802-63-4','Consistent with Molecular Formula','C19H17N3O',303.3628,'Benzenamine, N-ethyl-N-nitroso-4-[2-(4-quinolinyl)ethenyl]-\nQuinoline, 4-[p-(ethylnitrosamino)styryl]-','DC06442AE18462F2-FICuS-01-51','DC06442AE18462F2-FICTS-01-30','DC06442AE18462F2-uuuuu-01-00','InChI=1S/C19H17N3O/c1-2-22(21-23)17-11-8-15(9-12-17)7-10-16-13-14-20-19-6-4-3-5-18(16)19/h3-14H,2H2,1H3','InChIKey=HBAWNHAMKZYTSD-UHFFFAOYSA-N','CCN(N=O)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(83947,6,0,NULL,'Consistent with Molecular Formula','C22H26N2O5',398.4578,'Horhammerinine','AE74E6B7FBBEE631-FICuS-01-9A','09F752F32A44E591-FICTS-01-2B','AE74E6B7FBBEE631-uuuuu-01-49','InChI=1S/C22H26N2O5/c1-11(25)22-9-13(19(26)28-3)17-21(14-5-4-12(27-2)8-15(14)23-17)6-7-24(20(21)22)10-16-18(22)29-16/h4-5,8,11,16,18,20,23,25H,6-7,9-10H2,1-3H3','InChIKey=JHLKAIJXPRFWJH-UHFFFAOYSA-N','COC(=O)C1=C2Nc3cc(OC)ccc3C23CCN2CC4OC4C(C(C)O)(C1)C23','1'),
	(83948,0,0,NULL,'Consistent with Molecular Formula','C28H37ClN6O2',525.0923,NULL,'0E5D928B96D7B337-FICuS-01-63','9FC20EDDDC59A906-FICTS-01-6C','0EA1356EA95A6A79-uuuuu-01-17','InChI=1S/C28H36N6O2.ClH/c1-17-13-23(33(5)6)14-18(2)25(17)27(31-35)29-21-9-11-22(12-10-21)30-28(32-36)26-19(3)15-24(34(7)8)16-20(26)4;/h9-16,35-36H,1-8H3,(H,29,31)(H,30,32);1H','InChIKey=DEKYENOXLUQADF-UHFFFAOYSA-N','Cc1cc(N(C)C)cc(C)c1/C(=N/c1ccc(/N=C(\\NO)c2c(C)cc(N(C)C)cc2C)cc1)NO.Cl',NULL),
	(83949,1,0,'64624-38-0','Consistent with Molecular Formula','C17H17N7O6S',447.4246,NULL,'C91E61CAD7A1FA22-FICuS-01-7C','6CD432734367D679-FICTS-01-24','C91E61CAD7A1FA22-uuuuu-01-2B','InChI=1S/C17H17N7O6S/c18-17-23-13-12(15(28)24-17)21-7(6-20-13)5-19-10-3-2-9(31-10)14(27)22-8(16(29)30)1-4-11(25)26/h2-3,6,8,19H,1,4-5H2,(H,22,27)(H,25,26)(H,29,30)(H3,18,20,23,24,28)','InChIKey=CGJMQQGTQIYXNC-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)s3)cnc2[nH]1','1'),
	(83950,1,0,NULL,'Consistent with Molecular Formula','C17H17N7O6S',447.4246,NULL,'C91E61CAD7A1FA22-FICuS-01-7C','6CD432734367D679-FICTS-01-24','C91E61CAD7A1FA22-uuuuu-01-2B','InChI=1S/C17H17N7O6S/c18-17-23-13-12(15(28)24-17)21-7(6-20-13)5-19-10-3-2-9(31-10)14(27)22-8(16(29)30)1-4-11(25)26/h2-3,6,8,19H,1,4-5H2,(H,22,27)(H,25,26)(H,29,30)(H3,18,20,23,24,28)','InChIKey=CGJMQQGTQIYXNC-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)s3)cnc2[nH]1','1'),
	(83951,7,0,'28399-43-1','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'3BD0E8CEEE1412D8-FICuS-01-83','3BD0E8CEEE1412D8-FICTS-01-62','3BD0E8CEEE1412D8-uuuuu-01-32','InChI=1S/C20H30O3/c1-13(21)23-18-8-6-15-14-5-7-17-19(2,10-4-12-22-17)16(14)9-11-20(15,18)3/h4,12,14-18H,5-11H2,1-3H3','InChIKey=UWIQMSRDYMPREY-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4OC=CCC4(C)C3CCC12C','1'),
	(83952,6,0,NULL,'Consistent with Molecular Formula','C26H36O4',412.568,NULL,'C5DE49BACEBB46BE-FICuS-01-B5','C5DE49BACEBB46BE-FICTS-01-94','C5DE49BACEBB46BE-uuuuu-01-64','InChI=1S/C26H36O4/c1-16-21(18-13-24(28)29-15-18)9-12-26(16)10-4-5-22-23(26)7-6-19-14-20(30-17(2)27)8-11-25(19,22)3/h13,19-20,22-23H,4-12,14-15H2,1-3H3','InChIKey=YAVNHQCAQJLDSJ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCCC32CCC(C3=CC(=O)OC3)=C2C)C1','1'),
	(83953,10,0,NULL,'Consistent with Molecular Formula','C29H49ClN4O2',521.1847,NULL,'3AE29E6B567A7EE9-FICuS-01-85','3AE29E6B567A7EE9-FICTS-01-64','3A1E398E69F7A7A7-uuuuu-01-25','InChI=1S/C29H48N4O2.ClH/c1-28-13-11-19(32-26(34)23-5-3-15-30-23)17-18(28)7-8-20-21-9-10-25(29(21,2)14-12-22(20)28)33-27(35)24-6-4-16-31-24;/h18-25,30-31H,3-17H2,1-2H3,(H,32,34)(H,33,35);1H','InChIKey=SFGGMRGXXBGAKM-UHFFFAOYSA-N','CC12CCC(NC(=O)C3CCCN3)CC1CCC1C2CCC2(C)C(NC(=O)C3CCCN3)CCC12.Cl','1'),
	(83954,0,0,'1084-98-6','Consistent with Molecular Formula','C13H8Cl2N2',263.1256,'3,8-Dichloro-11H-dibenzo[c,f][1,2]diazepine\n11H-Dibenzo[c,f][1,2]diazepine, 3,8-dichloro-\n11H-Dibenzo[c,f][1,2]diazepine, 3,8-dichloro-','6573B4E3D54CD5BA-FICuS-01-76','6573B4E3D54CD5BA-FICTS-01-55','6573B4E3D54CD5BA-uuuuu-01-25','InChI=1S/C13H8Cl2N2/c14-10-3-1-8-5-9-2-4-11(15)7-13(9)17-16-12(8)6-10/h1-4,6-7H,5H2','InChIKey=XAIPJGJDHUBXQY-UHFFFAOYSA-N','Clc1ccc2c(c1)N=Nc1cc(Cl)ccc1C2',NULL),
	(83955,0,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'C718B6299C1AAAF5-FICuS-01-78','C718B6299C1AAAF5-FICTS-01-57','C718B6299C1AAAF5-uuuuu-01-27','InChI=1S/C20H24O4/c1-24-14-10-11-15-17(12-14)20(23)19(22)16(18(15)21)9-5-8-13-6-3-2-4-7-13/h10-13,22H,2-9H2,1H3','InChIKey=LZFYXHPWMVDXPT-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C(O)=C(CCCC1CCCCC1)C2=O',NULL),
	(83956,0,0,NULL,'Consistent with Molecular Formula','C22H20O3',332.3982,NULL,'7F350760FC5FE72F-FICuS-01-71','7F350760FC5FE72F-FICTS-01-50','7F350760FC5FE72F-uuuuu-01-20','InChI=1S/C22H20O3/c23-20-17-8-1-2-9-18(17)21(24)22(25)19(20)10-3-5-14-11-12-15-6-4-7-16(15)13-14/h1-2,8-9,11-13,25H,3-7,10H2','InChIKey=FJNPNXDAXNOROS-UHFFFAOYSA-N','O=C1C(O)=C(CCCc2ccc3c(c2)CCC3)C(=O)c2ccccc21',NULL),
	(83957,0,0,NULL,'Consistent with Molecular Formula','C30H26O6',482.5318,NULL,'193A93B70751A10A-FICuS-01-3A','193A93B70751A10A-FICTS-01-19','193A93B70751A10A-uuuuu-01-E9','InChI=1S/C30H26O6/c1-17(2)13-15-23-25(31)19-9-5-7-11-21(19)27(33)29(23)35-36-30-24(16-14-18(3)4)26(32)20-10-6-8-12-22(20)28(30)34/h5-14H,15-16H2,1-4H3','InChIKey=CRJRGAYADUGFTQ-UHFFFAOYSA-N','CC(C)=CCC1=C(OOC2=C(CC=C(C)C)C(=O)c3ccccc3C2=O)C(=O)c2ccccc2C1=O',NULL),
	(83958,1,0,'7519-36-0','Consistent with Molecular Formula','C5H8N2O3',144.1298,'NPRO\nNo-Pro\nNitrosoproline\nN-Nitrosoproline\nL-Proline, nitroso-\n1-Nitroso-L-proline\nN-Nitroso-L-proline\nProline, N-nitroso-, L-\nL-Proline, 1-nitroso-\nProline, 1-nitroso-, L-','2A2FEE09B985403F-FICuS-01-6A','2A2FEE09B985403F-FICTS-01-49','2A2FEE09B985403F-uuuuu-01-19','InChI=1S/C5H8N2O3/c8-5(9)4-2-1-3-7(4)6-10/h4H,1-3H2,(H,8,9)','InChIKey=WLKPHJWEIIAIFW-UHFFFAOYSA-N','O=NN1CCCC1C(=O)O','1'),
	(83959,1,0,'2571-28-0','Consistent with Molecular Formula','C5H8N2O3',144.1298,NULL,'2A2FEE09B985403F-FICuS-01-6A','2A2FEE09B985403F-FICTS-01-49','2A2FEE09B985403F-uuuuu-01-19','InChI=1S/C5H8N2O3/c8-5(9)4-2-1-3-7(4)6-10/h4H,1-3H2,(H,8,9)','InChIKey=WLKPHJWEIIAIFW-UHFFFAOYSA-N','O=NN1CCCC1C(=O)O','1'),
	(83960,2,0,NULL,'Consistent with Molecular Formula','C5H8N2O4',160.1292,NULL,'1C32A1A181E03370-FICuS-01-2F','1C32A1A181E03370-FICTS-01-0E','1C32A1A181E03370-uuuuu-01-DE','InChI=1S/C5H8N2O4/c8-3-1-4(5(9)10)7(2-3)6-11/h3-4,8H,1-2H2,(H,9,10)','InChIKey=ABVBOWJCKJGCJM-UHFFFAOYSA-N','O=NN1CC(O)CC1C(=O)O','1'),
	(83961,2,0,'36901-99-2','Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'2B2CF661CE1434B5-FICuS-01-5E','2B2CF661CE1434B5-FICTS-01-3D','2B2CF661CE1434B5-uuuuu-01-0D','InChI=1S/C8H12N2O3/c9-4-2-6-10(13)5-1-3-7(10)8(11)12/h7H,1-3,5-6H2,(H,11,12)','InChIKey=OWGFTFFPIUQTAO-UHFFFAOYSA-N','N#CCC[N+]1([O-])CCCC1C(=O)O','1'),
	(83962,1,0,'18610-59-8','Consistent with Molecular Formula','C5H9NO3',131.131,'L-1-Hydroxyproline\nN-Hydroxy-L-proline\nL-Proline, 1-hydroxy-\nProline, 1-hydroxy-, L-','2CFF6F1D4AC9794E-FICuS-01-93','2CFF6F1D4AC9794E-FICTS-01-72','2CFF6F1D4AC9794E-uuuuu-01-42','InChI=1S/C5H9NO3/c7-5(8)4-2-1-3-6(4)9/h4,9H,1-3H2,(H,7,8)','InChIKey=FGMPLJWBKKVCDB-UHFFFAOYSA-N','O=C(O)C1CCCN1O','1'),
	(83963,1,0,'30310-81-7','Consistent with Molecular Formula','C6H10N2O3',158.1566,NULL,'70D6EE549D453EB8-FICuS-01-73','70D6EE549D453EB8-FICTS-01-52','70D6EE549D453EB8-uuuuu-01-22','InChI=1S/C6H10N2O3/c9-6(10)5-3-1-2-4-8(5)7-11/h5H,1-4H2,(H,9,10)','InChIKey=DSGKTUVITPQPRT-UHFFFAOYSA-N','O=NN1CCCCC1C(=O)O','1'),
	(83964,2,0,'36901-96-9','Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'72F4A9C230C68FF4-FICuS-01-6D','72F4A9C230C68FF4-FICTS-01-4C','72F4A9C230C68FF4-uuuuu-01-1C','InChI=1S/C9H14N2O3/c10-5-3-7-11(14)6-2-1-4-8(11)9(12)13/h8H,1-4,6-7H2,(H,12,13)','InChIKey=HFJOMWDRKUFSAW-UHFFFAOYSA-N','N#CCC[N+]1([O-])CCCCC1C(=O)O','1'),
	(83965,1,0,'35285-20-2','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'0FB55D2C963C8FE8-FICuS-01-82','0FB55D2C963C8FE8-FICTS-01-61','0FB55D2C963C8FE8-uuuuu-01-31','InChI=1S/C6H11NO3/c8-6(9)5-3-1-2-4-7(5)10/h5,10H,1-4H2,(H,8,9)','InChIKey=SEWARTPIJFHCRP-UHFFFAOYSA-N','O=C(O)C1CCCCN1O','1'),
	(83966,1,0,'34436-01-6','Consistent with Molecular Formula','C7H12N2O3',172.1834,NULL,'0B5496FBB0EBFE0E-FICuS-01-92','0B5496FBB0EBFE0E-FICTS-01-71','0B5496FBB0EBFE0E-uuuuu-01-41','InChI=1S/C7H12N2O3/c10-7(11)6-4-2-1-3-5-9(6)8-12/h6H,1-5H2,(H,10,11)','InChIKey=LORAZKFJUAJFNJ-UHFFFAOYSA-N','O=NN1CCCCCC1C(=O)O','1'),
	(83967,1,0,'32559-32-3','Consistent with Molecular Formula','C8H14N2O3',186.2102,NULL,'315B833699C6029F-FICuS-01-42','315B833699C6029F-FICTS-01-21','315B833699C6029F-uuuuu-01-F1','InChI=1S/C8H14N2O3/c11-8(12)7-5-3-1-2-4-6-10(7)9-13/h7H,1-6H2,(H,11,12)','InChIKey=RIPLXCAWHUUCGL-UHFFFAOYSA-N','O=NN1CCCCCCC1C(=O)O','1'),
	(83968,0,2,'15427-93-7','Consistent with Molecular Formula','C20H28?N10O4S',504.5658,'DDUG\nDDUG diMS\nNCI-C04808\n4,4\'-Diacetyldiphenylurea bis(guanylhydrazone) bismethanesulfonate\nCarbanilide, 4,4\'-diacetyl-, bis(amidinohydrazone), dimethanesulfonate\nWLN: MUYZMNUY1&R DMVMR DY1&UNMYZUM &WSQ1 2\nHydrazinecarboximidamide, 2,2\'-[carbonylbis(imino-4,1-phenyleneethylidyne)]bis-, dimethanesulfonate\nCarbanilide, 4,4\'-diacetyl-, 4,4\'-bis(amidinohydrazone), dimethanesulfonate','B43C10435FDFE89D-FICuS-01-7A','B43C10435FDFE89D-FICTS-01-59','6A4941009DD8C59D-uuuuu-01-0D','InChI=1S/C19H24N10O.CH4O3S/c1-11(26-28-17(20)21)13-3-7-15(8-4-13)24-19(30)25-16-9-5-14(6-10-16)12(2)27-29-18(22)23;1-5(2,3)4/h3-10H,1-2H3,(H4,20,21,28)(H4,22,23,29)(H2,24,25,30);1H3,(H,2,3,4)/b26-11-,27-12+;','InChIKey=LBLNHPYIFITUDF-DSEBIUGSSA-N','*.C/C(=N/NC(=N)N)c1ccc(NC(=O)Nc2ccc(/C(C)=N/NC(=N)N)cc2)cc1.CS(=O)(=O)O','1'),
	(83969,0,0,'101-76-8','Consistent with Molecular Formula','C13H10Cl2',237.128,'DDM\nDi(4-chlorophenyl)methane\nDi(p-chlorophenyl)methane\nDDM (degradation product)\nBis(p-chlorophenyl)methane\np,p\'-Dichlorodiphenylmethane\n4,4\'-Dichlorodiphenylmethane\nMethane, bis(4-chlorophenyl)-\nWLN: GR D1R DG\nBenzene, 1,1\'-methylenebis[4-chloro-\nMethane, bis(p-chlorophenyl)-\nDBM (the methane derivative)','DB8885042CDD3C7B-FICuS-01-7A','DB8885042CDD3C7B-FICTS-01-59','DB8885042CDD3C7B-uuuuu-01-29','InChI=1S/C13H10Cl2/c14-12-5-1-10(2-6-12)9-11-3-7-13(15)8-4-11/h1-8H,9H2','InChIKey=LQGSWLJZAKVBJH-UHFFFAOYSA-N','Clc1ccc(Cc2ccc(Cl)cc2)cc1',NULL),
	(83970,0,0,'13208-26-9','Consistent with Molecular Formula','C10H13ClN2O',212.6785,NULL,'A6DBD40FFB10287B-FICuS-01-7E','A6DBD40FFB10287B-FICTS-01-5D','A6DBD40FFB10287B-uuuuu-01-2D','InChI=1S/C10H13ClN2O/c1-2-6-12-10(14)13-9-5-3-4-8(11)7-9/h3-5,7H,2,6H2,1H3,(H2,12,13,14)','InChIKey=FWSWKRZLBXDXIO-UHFFFAOYSA-N','CCCNC(=O)Nc1cccc(Cl)c1',NULL),
	(83971,0,0,'13208-64-5','Consistent with Molecular Formula','C10H13ClN2O',212.6785,NULL,'A3D2BD9A3028EC56-FICuS-01-71','A3D2BD9A3028EC56-FICTS-01-50','A3D2BD9A3028EC56-uuuuu-01-20','InChI=1S/C10H13ClN2O/c1-2-7-12-10(14)13-9-5-3-8(11)4-6-9/h3-6H,2,7H2,1H3,(H2,12,13,14)','InChIKey=ZOHMWYYUJMHIGF-UHFFFAOYSA-N','CCCNC(=O)Nc1ccc(Cl)cc1',NULL),
	(83972,0,0,'13140-56-2','Consistent with Molecular Formula','C15H16N2S',256.3648,NULL,'5D63DCB93F8871F9-FICuS-01-7B','5D63DCB93F8871F9-FICTS-01-5A','5D63DCB93F8871F9-uuuuu-01-2A','InChI=1S/C15H16N2S/c1-11-8-9-14(12(2)10-11)17-15(18)16-13-6-4-3-5-7-13/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=ISPHYXKLAGBGOB-UHFFFAOYSA-N','Cc1ccc(NC(=S)Nc2ccccc2)c(C)c1',NULL),
	(83973,0,0,'13257-12-0','Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'F687BCD37BE6D157-FICuS-01-83','F687BCD37BE6D157-FICTS-01-62','F687BCD37BE6D157-uuuuu-01-32','InChI=1S/C15H15ClN2O/c1-10-7-8-13(11(2)9-10)17-15(19)18-14-6-4-3-5-12(14)16/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=UZEJGNHLLYAYGU-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccccc2Cl)c(C)c1',NULL),
	(83974,0,0,'13208-52-1','Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'037F9C2CD43150BF-FICuS-01-61','037F9C2CD43150BF-FICTS-01-40','037F9C2CD43150BF-uuuuu-01-10','InChI=1S/C15H15ClN2O/c1-10-3-8-14(11(2)9-10)18-15(19)17-13-6-4-12(16)5-7-13/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=GQSXSORZURYFOJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccc(Cl)cc2)c(C)c1',NULL),
	(83975,0,0,'13256-67-2','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'1B0C0ABD5FDC5BC1-FICuS-01-91','1B0C0ABD5FDC5BC1-FICTS-01-70','1B0C0ABD5FDC5BC1-uuuuu-01-40','InChI=1S/C16H18N2O/c1-11-4-7-14(8-5-11)17-16(19)18-15-9-6-12(2)10-13(15)3/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=ZEJLUXHCEOBOHO-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccc(C)cc2C)cc1',NULL),
	(83976,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O2',255.7035,'Urea, 1-(2-chloroethyl)-1-nitroso-3-(2,4-xylyl)-\nUrea, N-(2-chloroethyl)-N\'-(2,4-dimethylphenyl)-N-nitroso-','7554BB7C60627516-FICuS-01-3B','7554BB7C60627516-FICTS-01-1A','7554BB7C60627516-uuuuu-01-EA','InChI=1S/C11H14ClN3O2/c1-8-3-4-10(9(2)7-8)13-11(16)15(14-17)6-5-12/h3-4,7H,5-6H2,1-2H3,(H,13,16)','InChIKey=AAKRLQUKNFLVIS-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(CCCl)N=O)c(C)c1',NULL),
	(83977,0,0,'15262-96-1','Consistent with Molecular Formula','C11H14ClN3O2',255.7035,'Urea, 1-(3-chloropropyl)-1-nitroso-3-p-tolyl-','557DA518B1AEB3B3-FICuS-01-6E','557DA518B1AEB3B3-FICTS-01-4D','557DA518B1AEB3B3-uuuuu-01-1D','InChI=1S/C11H14ClN3O2/c1-9-3-5-10(6-4-9)13-11(16)15(14-17)8-2-7-12/h3-6H,2,7-8H2,1H3,(H,13,16)','InChIKey=LWFBBSKHVHWEHF-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(CCCCl)N=O)cc1',NULL),
	(83978,0,0,'67284-52-0','Consistent with Molecular Formula','C10H12ClN3O2',241.6767,NULL,'535B5BF1E753EDAC-FICuS-01-85','535B5BF1E753EDAC-FICTS-01-64','535B5BF1E753EDAC-uuuuu-01-34','InChI=1S/C10H12ClN3O2/c1-13(9-5-3-2-4-6-9)10(15)14(12-16)8-7-11/h2-6H,7-8H2,1H3','InChIKey=BLYAJAWCXIKGDK-UHFFFAOYSA-N','CN(C(=O)N(CCCl)N=O)c1ccccc1',NULL),
	(83979,0,0,'56825-82-2','Consistent with Molecular Formula','C13H7NO3',225.2032,NULL,'84098529518E0D34-FICuS-01-32','84098529518E0D34-FICTS-01-11','84098529518E0D34-uuuuu-01-E1','InChI=1S/C13H7NO3/c15-13-10-5-2-1-4-8(10)9-6-3-7-11(12(9)13)14(16)17/h1-7H','InChIKey=VDFKURANQKCOAI-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc([N+](=O)[O-])c21',NULL),
	(83980,0,0,'16233-11-7','Consistent with Molecular Formula','C13H5BrFNO3',322.0898,NULL,'1F8531EAB52964ED-FICuS-01-6A','1F8531EAB52964ED-FICTS-01-49','1F8531EAB52964ED-uuuuu-01-19','InChI=1S/C13H5BrFNO3/c14-11-4-8-7-2-1-6(15)3-9(7)13(17)10(8)5-12(11)16(18)19/h1-5H','InChIKey=XMTJWHNAHDTOMZ-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2cc(Br)c([N+](=O)[O-])cc21',NULL),
	(83981,0,0,'42136-05-0','Consistent with Molecular Formula','C15H10O2',222.2428,NULL,'3798B43DE0E3AFB7-FICuS-01-7C','3798B43DE0E3AFB7-FICTS-01-5B','3798B43DE0E3AFB7-uuuuu-01-2B','InChI=1S/C15H10O2/c1-9(16)10-6-7-12-11-4-2-3-5-13(11)15(17)14(12)8-10/h2-8H,1H3','InChIKey=CWXNCOWTIATRLD-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(83982,0,1,'23818-26-0','Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'4C8A0FD9C60CAF87-FICuS-01-8C','4C8A0FD9C60CAF87-FICTS-01-6B','A7D736DF7CE1768D-uuuuu-01-35','InChI=1S/C13H8N2O3/c16-14-13-10-5-2-1-4-8(10)9-6-3-7-11(12(9)13)15(17)18/h1-7,16H/b14-13+','InChIKey=IREFCDMUZQMTKX-BUHFOSPRSA-N','O=[N+]([O-])c1cccc2c1/C(=N/O)c1ccccc1-2','1'),
	(83983,0,2,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'2F06E0640A2A6185-FICuS-01-3C','2F06E0640A2A6185-FICTS-01-1B','8128768570BAFC7F-uuuuu-01-13','InChI=1S/C15H12N2O2/c1-9(16-18)10-6-7-12-11-4-2-3-5-13(11)15(17-19)14(12)8-10/h2-8,18-19H,1H3/b16-9-,17-15+','InChIKey=NTBKDTVVDKHXEL-KKWCCJFHSA-N','C/C(=N\\O)c1ccc2c(c1)/C(=N/O)c1ccccc1-2','1'),
	(83984,0,0,'22860-48-6','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'783E7D11E4A8C34D-FICuS-01-6B','16B477C90C050805-FICTS-01-12','783E7D11E4A8C34D-uuuuu-01-1A','InChI=1S/C13H10N2O/c14-8-5-6-10-9-3-1-2-4-11(9)13(16)15-12(10)7-8/h1-7H,14H2,(H,15,16)','InChIKey=DCUQUNJESLMZPF-UHFFFAOYSA-N','Nc1ccc2c(c1)[nH]c(=O)c1ccccc12',NULL),
	(83985,0,0,NULL,'Consistent with Molecular Formula','C23H16Br2N2O3',528.199,'Acetamide, N-[1,3-dibromo-7-(piperonylideneamino)fluoren-2-yl]-\nAcetamide, N-[7-[(1,3-benzodioxol-5-ylmethylene)amino]-1,3-dibromo-9H-fluoren-2-yl]-','D2A1186656C8D052-FICuS-01-45','D2A1186656C8D052-FICTS-01-24','D2A1186656C8D052-uuuuu-01-F4','InChI=1S/C23H16Br2N2O3/c1-12(28)27-23-19(24)9-17-16-4-3-15(7-14(16)8-18(17)22(23)25)26-10-13-2-5-20-21(6-13)30-11-29-20/h2-7,9-10H,8,11H2,1H3,(H,27,28)','InChIKey=PRULYUSYVCMNQY-UHFFFAOYSA-N','CC(=O)Nc1c(Br)cc2c(c1Br)Cc1cc(/N=C/c3ccc4c(c3)OCO4)ccc1-2',NULL),
	(83986,0,0,NULL,'Consistent with Molecular Formula','C23H16Cl2N2O3',439.297,'Acetamide, N-[1,3-dichloro-7-(piperonylideneamino)fluoren-2-yl]-\nAcetamide, N-[7-[(1,3-benzodioxol-5-ylmethylene)amino]-1,3-dichloro-9H-fluoren-2-yl]-','6977C9AC7C47FA4C-FICuS-01-87','6977C9AC7C47FA4C-FICTS-01-66','6977C9AC7C47FA4C-uuuuu-01-36','InChI=1S/C23H16Cl2N2O3/c1-12(28)27-23-19(24)9-17-16-4-3-15(7-14(16)8-18(17)22(23)25)26-10-13-2-5-20-21(6-13)30-11-29-20/h2-7,9-10H,8,11H2,1H3,(H,27,28)','InChIKey=WVIGCICQAUWYEN-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c(c1Cl)Cc1cc(/N=C/c3ccc4c(c3)OCO4)ccc1-2',NULL),
	(83987,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'E01F681535E2D74F-FICuS-01-5B','E01F681535E2D74F-FICTS-01-3A','E01F681535E2D74F-uuuuu-01-0A','InChI=1S/C23H18N2O3/c1-14(26)25-19-4-6-21-17(11-19)9-16-10-18(3-5-20(16)21)24-12-15-2-7-22-23(8-15)28-13-27-22/h2-8,10-12H,9,13H2,1H3,(H,25,26)','InChIKey=PEDPYQNBVZXDKH-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(/N=C/c3ccc4c(c3)OCO4)ccc1-2',NULL),
	(83988,0,0,NULL,'Consistent with Molecular Formula','C21H12ClNO3',361.7837,NULL,'5D6468D047F6A7DB-FICuS-01-71','5D6468D047F6A7DB-FICTS-01-50','5D6468D047F6A7DB-uuuuu-01-20','InChI=1S/C21H12ClNO3/c22-17-8-15-13-3-1-2-4-14(13)21(24)16(15)9-18(17)23-10-12-5-6-19-20(7-12)26-11-25-19/h1-10H,11H2','InChIKey=HZXOBSUIHMKFDF-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Cl)c(/N=C/c3ccc4c(c3)OCO4)cc21',NULL),
	(83989,0,0,NULL,'Consistent with Molecular Formula','C21H11Br2NO3',485.1308,NULL,'09BC4BEAB822B943-FICuS-01-71','09BC4BEAB822B943-FICTS-01-50','09BC4BEAB822B943-uuuuu-01-20','InChI=1S/C21H11Br2NO3/c22-14-8-15(23)20(18-12-3-1-2-4-13(12)21(25)19(14)18)24-9-11-5-6-16-17(7-11)27-10-26-16/h1-9H,10H2','InChIKey=PGSDWQXHKOGEIX-UHFFFAOYSA-N','O=C1c2ccccc2-c2c(/N=C/c3ccc4c(c3)OCO4)c(Br)cc(Br)c21',NULL),
	(83990,0,0,NULL,'Consistent with Molecular Formula','C21H11Br2NO3',485.1308,NULL,'009994F838C93E40-FICuS-01-47','009994F838C93E40-FICTS-01-26','009994F838C93E40-uuuuu-01-F6','InChI=1S/C21H11Br2NO3/c22-12-2-3-14-15(6-12)21(25)16-7-13(23)8-17(20(14)16)24-9-11-1-4-18-19(5-11)27-10-26-18/h1-9H,10H2','InChIKey=ZRDISPCGHUQWSW-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2-c2c(/N=C/c3ccc4c(c3)OCO4)cc(Br)cc21',NULL),
	(83991,0,0,NULL,'Consistent with Molecular Formula','C24H15NO2',349.388,NULL,'5319F8424A41165F-FICuS-01-39','5319F8424A41165F-FICTS-01-18','5319F8424A41165F-uuuuu-01-E8','InChI=1S/C24H15NO2/c1-2-5-17-16(4-1)18-6-3-7-20-21(10-9-19(17)24(18)20)25-13-15-8-11-22-23(12-15)27-14-26-22/h1-13H,14H2','InChIKey=UPRXMAAFMDLEIK-UHFFFAOYSA-N','C(=N/c1ccc2c3c(cccc13)-c1ccccc1-2)\\c1ccc2c(c1)OCO2',NULL),
	(83992,0,0,NULL,'Consistent with Molecular Formula','C21H13NO4',343.338,NULL,'B28BA2C08E05FAA8-FICuS-01-7D','B28BA2C08E05FAA8-FICTS-01-5C','B28BA2C08E05FAA8-uuuuu-01-2C','InChI=1S/C21H13NO4/c23-21-16-4-2-1-3-15(16)17-10-14(6-8-18(17)26-21)22-11-13-5-7-19-20(9-13)25-12-24-19/h1-11H,12H2','InChIKey=CPCRYWADTZISLV-UHFFFAOYSA-N','O=c1oc2ccc(/N=C/c3ccc4c(c3)OCO4)cc2c2ccccc12',NULL),
	(83993,0,0,NULL,'Consistent with Molecular Formula','C21H13NO4',343.338,NULL,'95FE9E5F62B2BA12-FICuS-01-7B','95FE9E5F62B2BA12-FICTS-01-5A','95FE9E5F62B2BA12-uuuuu-01-2A','InChI=1S/C21H13NO4/c23-21-17-4-2-1-3-15(17)16-7-6-14(10-19(16)26-21)22-11-13-5-8-18-20(9-13)25-12-24-18/h1-11H,12H2','InChIKey=VQEBKHUPMSDMKM-UHFFFAOYSA-N','O=c1oc2cc(/N=C/c3ccc4c(c3)OCO4)ccc2c2ccccc12',NULL),
	(83994,0,0,NULL,'Consistent with Molecular Formula','C13H10FN',199.2271,NULL,'796566E185D9D899-FICuS-01-5C','796566E185D9D899-FICTS-01-3B','796566E185D9D899-uuuuu-01-0B','InChI=1S/C13H10FN/c14-10-2-4-12-9(6-10)5-8-1-3-11(15)7-13(8)12/h1-4,6-7H,5,15H2','InChIKey=FRYPHVFDGQRMJE-UHFFFAOYSA-N','Nc1ccc2c(c1)-c1ccc(F)cc1C2',NULL),
	(83995,0,0,NULL,'Consistent with Molecular Formula','C15H12FNO',241.2643,NULL,'EBD382D05380962F-FICuS-01-5A','EBD382D05380962F-FICTS-01-39','EBD382D05380962F-uuuuu-01-09','InChI=1S/C15H12FNO/c1-9(18)17-13-4-2-10-6-11-7-12(16)3-5-14(11)15(10)8-13/h2-5,7-8H,6H2,1H3,(H,17,18)','InChIKey=ZLPPGLGRDSLEBU-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)-c1ccc(F)cc1C2',NULL),
	(83996,0,0,'6575-00-4','Consistent with Molecular Formula','C7H3Cl2N',172.0134,NULL,'8F5866EA506B7124-FICuS-01-4F','8F5866EA506B7124-FICTS-01-2E','8F5866EA506B7124-uuuuu-01-FE','InChI=1S/C7H3Cl2N/c8-6-1-5(4-10)2-7(9)3-6/h1-3H','InChIKey=PUJSUOGJGIECFQ-UHFFFAOYSA-N','N#Cc1cc(Cl)cc(Cl)c1',NULL),
	(83997,0,1,NULL,'Consistent with Molecular Formula','C8H7Cl2N3S',248.1294,NULL,'62B2F40CE7D2AB6B-FICuS-01-7D','62B2F40CE7D2AB6B-FICTS-01-5C','C02C8151410C60B9-uuuuu-01-E6','InChI=1S/C8H7Cl2N3S/c9-6-1-5(2-7(10)3-6)4-12-13-8(11)14/h1-4H,(H3,11,13,14)/b12-4+','InChIKey=OTKIBPHYGDDNDE-UUILKARUSA-N','NC(=S)N/N=C/c1cc(Cl)cc(Cl)c1','1'),
	(83998,0,1,NULL,'Consistent with Molecular Formula','C9H9Cl2N3S',262.1562,NULL,'A25EB0C4DC666BC1-FICuS-01-7C','A25EB0C4DC666BC1-FICTS-01-5B','DF01CC2BE37A583E-uuuuu-01-30','InChI=1S/C9H9Cl2N3S/c1-12-9(15)14-13-5-6-2-7(10)4-8(11)3-6/h2-5H,1H3,(H2,12,14,15)/b13-5+','InChIKey=AIQSNDYMLADLSU-WLRTZDKTSA-N','CNC(=S)N/N=C/c1cc(Cl)cc(Cl)c1','1'),
	(83999,0,1,NULL,'Consistent with Molecular Formula','C13H8Cl2N4O4',355.1366,NULL,'4A1FACDEC4CA932C-FICuS-01-9C','4A1FACDEC4CA932C-FICTS-01-7B','020124A287F072F3-uuuuu-01-D9','InChI=1S/C13H8Cl2N4O4/c14-9-3-8(4-10(15)5-9)7-16-17-12-2-1-11(18(20)21)6-13(12)19(22)23/h1-7,17H/b16-7+','InChIKey=VMJTYZJSMCLRIH-FRKPEAEDSA-N','O=[N+]([O-])c1ccc(N/N=C/c2cc(Cl)cc(Cl)c2)c([N+](=O)[O-])c1','1'),
	(84000,0,0,'21677-28-1','Consistent with Molecular Formula','C14H13Cl2N3',294.1828,NULL,'19CAE18DEBC64FB5-FICuS-01-98','19CAE18DEBC64FB5-FICTS-01-77','19CAE18DEBC64FB5-uuuuu-01-47','InChI=1S/C14H13Cl2N3/c1-19(2)14-5-3-12(4-6-14)17-18-13-8-10(15)7-11(16)9-13/h3-9H,1-2H3','InChIKey=GTRBBODTGWNQQF-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2cc(Cl)cc(Cl)c2)cc1',NULL),
	(84001,0,0,'63018-97-3','Consistent with Molecular Formula','C20H15NO',285.3446,'Acetamide, N-6-chrysenyl-','9697AE853E2A247B-FICuS-01-63','9697AE853E2A247B-FICTS-01-42','9697AE853E2A247B-uuuuu-01-12','InChI=1S/C20H15NO/c1-13(22)21-20-12-19-15-7-3-2-6-14(15)10-11-17(19)16-8-4-5-9-18(16)20/h2-12H,1H3,(H,21,22)','InChIKey=DAGREVIJRSHSFZ-UHFFFAOYSA-N','CC(=O)Nc1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(84002,0,0,'50514-49-3','Consistent with Molecular Formula','C20H12F3NO',339.3161,NULL,'15A55230EBC93B34-FICuS-01-4C','15A55230EBC93B34-FICTS-01-2B','15A55230EBC93B34-uuuuu-01-FB','InChI=1S/C20H12F3NO/c21-20(22,23)19(25)24-18-11-17-13-6-2-1-5-12(13)9-10-15(17)14-7-3-4-8-16(14)18/h1-11H,(H,24,25)','InChIKey=LJGJMCASWROFLL-UHFFFAOYSA-N','O=C(Nc1cc2c3ccccc3ccc2c2ccccc12)C(F)(F)F',NULL),
	(84003,0,0,'38259-78-8','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'B6651D37583C9E9D-FICuS-01-67','B6651D37583C9E9D-FICTS-01-46','B6651D37583C9E9D-uuuuu-01-16','InChI=1S/C14H12N2O4/c1-20-13-9-11(16(18)19)7-8-12(13)15-14(17)10-5-3-2-4-6-10/h2-9H,1H3,(H,15,17)','InChIKey=DEDKVZCXBHLLQO-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)c1ccccc1',NULL),
	(84004,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'464AF559A5B210ED-FICuS-01-63','464AF559A5B210ED-FICTS-01-42','464AF559A5B210ED-uuuuu-01-12','InChI=1S/C14H14N2O2/c1-18-13-9-11(15)7-8-12(13)16-14(17)10-5-3-2-4-6-10/h2-9H,15H2,1H3,(H,16,17)','InChIKey=CBJLTJSNVSPCNO-UHFFFAOYSA-N','COc1cc(N)ccc1NC(=O)c1ccccc1',NULL),
	(84005,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O4',330.3828,NULL,'CAFFD07EEA8AD305-FICuS-01-A2','CAFFD07EEA8AD305-FICTS-01-81','CAFFD07EEA8AD305-uuuuu-01-51','InChI=1S/C18H22N2O4/c1-24-17-13-15(20(9-11-21)10-12-22)7-8-16(17)19-18(23)14-5-3-2-4-6-14/h2-8,13,21-22H,9-12H2,1H3,(H,19,23)','InChIKey=NRTHDZJWLZHSDN-UHFFFAOYSA-N','COc1cc(N(CCO)CCO)ccc1NC(=O)c1ccccc1',NULL),
	(84006,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N2O2',367.2742,'O-Benzanisidide, 4\'-[bis(2-chloroethyl)amino]-\nBenzamide, N-[4-[bis(2-chloroethyl)amino]-2-methoxyphenyl]-','A714D40C43690489-FICuS-01-3A','A714D40C43690489-FICTS-01-19','A714D40C43690489-uuuuu-01-E9','InChI=1S/C18H20Cl2N2O2/c1-24-17-13-15(22(11-9-19)12-10-20)7-8-16(17)21-18(23)14-5-3-2-4-6-14/h2-8,13H,9-12H2,1H3,(H,21,23)','InChIKey=MPPHGXCGOCNMGJ-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)ccc1NC(=O)c1ccccc1',NULL),
	(84007,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'9D52BA61FEDA4A1C-FICuS-01-8E','9D52BA61FEDA4A1C-FICTS-01-6D','9D52BA61FEDA4A1C-uuuuu-01-3D','InChI=1S/C14H14N2O/c1-10-7-8-12(15)9-13(10)16-14(17)11-5-3-2-4-6-11/h2-9H,15H2,1H3,(H,16,17)','InChIKey=OYNOCAXBTUAATH-UHFFFAOYSA-N','Cc1ccc(N)cc1NC(=O)c1ccccc1',NULL),
	(84008,0,0,'4771-07-7','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'1C4A8B0D16B031D9-FICuS-01-58','1C4A8B0D16B031D9-FICTS-01-37','1C4A8B0D16B031D9-uuuuu-01-07','InChI=1S/C14H12N2O3/c1-10-7-8-12(16(18)19)9-13(10)15-14(17)11-5-3-2-4-6-11/h2-9H,1H3,(H,15,17)','InChIKey=AITINBWGCGZTNE-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)c1ccccc1',NULL),
	(84009,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'34AD144090C2E199-FICuS-01-42','34AD144090C2E199-FICTS-01-21','34AD144090C2E199-uuuuu-01-F1','InChI=1S/C18H22N2O3/c1-14-7-8-16(20(9-11-21)10-12-22)13-17(14)19-18(23)15-5-3-2-4-6-15/h2-8,13,21-22H,9-12H2,1H3,(H,19,23)','InChIKey=VIHOFFRDPIFSGX-UHFFFAOYSA-N','Cc1ccc(N(CCO)CCO)cc1NC(=O)c1ccccc1',NULL),
	(84010,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N2O',351.2748,'O-Benzotoluidide, 5\'-[bis(2-chloroethyl)amino]-\nBenzamide, N-[5-[bis(2-chloroethyl)amino]-2-methylphenyl]-','C38D519847EA19E2-FICuS-01-62','C38D519847EA19E2-FICTS-01-41','C38D519847EA19E2-uuuuu-01-11','InChI=1S/C18H20Cl2N2O/c1-14-7-8-16(22(11-9-19)12-10-20)13-17(14)21-18(23)15-5-3-2-4-6-15/h2-8,13H,9-12H2,1H3,(H,21,23)','InChIKey=PGKQGOHNRQIFTI-UHFFFAOYSA-N','Cc1ccc(N(CCCl)CCCl)cc1NC(=O)c1ccccc1',NULL),
	(84011,0,0,'18377-63-4','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'2EDD5582BEE35C81-FICuS-01-7A','2EDD5582BEE35C81-FICTS-01-59','2EDD5582BEE35C81-uuuuu-01-29','InChI=1S/C15H14N2O3/c1-10-9-14(17(19)20)11(2)8-13(10)16-15(18)12-6-4-3-5-7-12/h3-9H,1-2H3,(H,16,18)','InChIKey=FZYVEHHHXPNLNK-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)cc1NC(=O)c1ccccc1',NULL),
	(84012,0,0,'24552-70-3','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'576D4D2F5F8091AE-FICuS-01-70','576D4D2F5F8091AE-FICTS-01-4F','576D4D2F5F8091AE-uuuuu-01-1F','InChI=1S/C15H16N2O/c1-10-9-14(11(2)8-13(10)16)17-15(18)12-6-4-3-5-7-12/h3-9H,16H2,1-2H3,(H,17,18)','InChIKey=DEHCSXFILDTQHA-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccccc2)c(C)cc1N',NULL),
	(84013,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O3',328.4102,NULL,'FBEEA1C878577857-FICuS-01-7C','FBEEA1C878577857-FICTS-01-5B','FBEEA1C878577857-uuuuu-01-2B','InChI=1S/C19H24N2O3/c1-14-13-18(21(8-10-22)9-11-23)15(2)12-17(14)20-19(24)16-6-4-3-5-7-16/h3-7,12-13,22-23H,8-11H2,1-2H3,(H,20,24)','InChIKey=VTUFFJYGGGALHC-UHFFFAOYSA-N','Cc1cc(N(CCO)CCO)c(C)cc1NC(=O)c1ccccc1',NULL),
	(84014,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2O',365.3016,'Benzamide, N-[4-[bis(2-chloroethyl)amino]-2,5-dimethylphenyl]-','678D0B5E451A8406-FICuS-01-49','678D0B5E451A8406-FICTS-01-28','678D0B5E451A8406-uuuuu-01-F8','InChI=1S/C19H22Cl2N2O/c1-14-13-18(23(10-8-20)11-9-21)15(2)12-17(14)22-19(24)16-6-4-3-5-7-16/h3-7,12-13H,8-11H2,1-2H3,(H,22,24)','InChIKey=XAAFPIRMDWXCST-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)c(C)cc1NC(=O)c1ccccc1',NULL),
	(84015,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'8F261597572AB81B-FICuS-01-4F','8F261597572AB81B-FICTS-01-2E','8F261597572AB81B-uuuuu-01-FE','InChI=1S/C15H14N2O5/c1-21-12-6-7-14(22-2)13(9-12)16-15(18)10-4-3-5-11(8-10)17(19)20/h3-9H,1-2H3,(H,16,18)','InChIKey=DWFZMHUHVIVNCN-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(84016,0,0,'81882-65-7','Consistent with Molecular Formula','C15H16N2O3',272.303,'Benzanilide, 3-amino-2\',5\'-dimethoxy-','1AA4913ED8AC11A3-FICuS-01-66','1AA4913ED8AC11A3-FICTS-01-45','1AA4913ED8AC11A3-uuuuu-01-15','InChI=1S/C15H16N2O3/c1-19-12-6-7-14(20-2)13(9-12)17-15(18)10-4-3-5-11(16)8-10/h3-9H,16H2,1-2H3,(H,17,18)','InChIKey=ZUVUHPAILILVHA-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2cccc(N)c2)c1',NULL),
	(84017,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O5',360.409,NULL,'653C650EBD2F7398-FICuS-01-61','653C650EBD2F7398-FICTS-01-40','653C650EBD2F7398-uuuuu-01-10','InChI=1S/C19H24N2O5/c1-25-16-6-7-18(26-2)17(13-16)20-19(24)14-4-3-5-15(12-14)21(8-10-22)9-11-23/h3-7,12-13,22-23H,8-11H2,1-2H3,(H,20,24)','InChIKey=LMXYLSLSYLLVLF-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2cccc(N(CCO)CCO)c2)c1',NULL),
	(84018,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2O3',397.3004,NULL,'796273FA03E2C018-FICuS-01-46','796273FA03E2C018-FICTS-01-25','796273FA03E2C018-uuuuu-01-F5','InChI=1S/C19H22Cl2N2O3/c1-25-16-6-7-18(26-2)17(13-16)22-19(24)14-4-3-5-15(12-14)23(10-8-20)11-9-21/h3-7,12-13H,8-11H2,1-2H3,(H,22,24)','InChIKey=CQHAKCUGSFFEFU-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2cccc(N(CCCl)CCCl)c2)c1',NULL),
	(84019,0,0,'2369-10-0','Consistent with Molecular Formula','C6H4FNO3',157.1009,NULL,'57023F000F6A43B1-FICuS-01-35','57023F000F6A43B1-FICTS-01-14','57023F000F6A43B1-uuuuu-01-E4','InChI=1S/C6H4FNO3/c7-4-1-5(8(10)11)3-6(9)2-4/h1-3,9H','InChIKey=YOMAXLMXNGCFRA-UHFFFAOYSA-N','O=[N+]([O-])c1cc(O)cc(F)c1',NULL),
	(84020,0,0,'7087-60-7','Consistent with Molecular Formula','C7H6FNO3',171.1277,NULL,'B513E544ABC2601A-FICuS-01-54','B513E544ABC2601A-FICTS-01-33','B513E544ABC2601A-uuuuu-01-03','InChI=1S/C7H6FNO3/c1-12-7-3-5(8)2-6(4-7)9(10)11/h2-4H,1H3','InChIKey=FPDLQPICBDMTLB-UHFFFAOYSA-N','COc1cc(F)cc([N+](=O)[O-])c1',NULL),
	(84021,0,0,'330-66-5','Consistent with Molecular Formula','C8H8FNO3',185.1545,NULL,'6914DD21C5EE075D-FICuS-01-68','6914DD21C5EE075D-FICTS-01-47','6914DD21C5EE075D-uuuuu-01-17','InChI=1S/C8H8FNO3/c1-2-13-8-4-6(9)3-7(5-8)10(11)12/h3-5H,2H2,1H3','InChIKey=MTEHSJMNPXESQN-UHFFFAOYSA-N','CCOc1cc(F)cc([N+](=O)[O-])c1',NULL),
	(84022,0,0,'319-88-0','Consistent with Molecular Formula','C6Cl3F3',235.4202,'1,3,5-Trichlorotrifluorobenzene\n1,3,5-Trichloro-2,4,6-trifluorobenzene\nWLN: GR CG EG BF DF FF\nBenzene, 1,3,5-trichloro-2,4,6-trifluoro-\nBenzene, 1,3,5-trichloro-2,4,6-trifluoro-','EECE3EC9CAF2B633-FICuS-01-A7','EECE3EC9CAF2B633-FICTS-01-86','EECE3EC9CAF2B633-uuuuu-01-56','InChI=1S/C6Cl3F3/c7-1-4(10)2(8)6(12)3(9)5(1)11','InChIKey=QPXZZPSKCVNHFW-UHFFFAOYSA-N','Fc1c(Cl)c(F)c(Cl)c(F)c1Cl',NULL),
	(84023,0,0,'7632-66-8','Consistent with Molecular Formula','C6H3Cl3F2N2',247.4589,NULL,'4177DAABB878726A-FICuS-01-6B','4177DAABB878726A-FICTS-01-4A','4177DAABB878726A-uuuuu-01-1A','InChI=1S/C6H3Cl3F2N2/c7-1-4(10)2(8)6(13-12)3(9)5(1)11/h13H,12H2','InChIKey=OYDUUZQOQYBLDD-UHFFFAOYSA-N','NNc1c(Cl)c(F)c(Cl)c(F)c1Cl',NULL),
	(84024,0,0,'52086-21-2','Consistent with Molecular Formula','C13H7IO',306.1022,NULL,'7FD55ACDDFB7E00C-FICuS-01-A5','7FD55ACDDFB7E00C-FICTS-01-84','7FD55ACDDFB7E00C-uuuuu-01-54','InChI=1S/C13H7IO/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(15)12(9)11/h1-7H','InChIKey=NUFRSCSTCQDOJM-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc(I)c21',NULL),
	(84025,0,1,'17310-35-9','Consistent with Molecular Formula','C13H8INO',321.1168,NULL,'2D89A4B408224BD9-FICuS-01-58','2D89A4B408224BD9-FICTS-01-37','EACE515B6DD10CA5-uuuuu-01-39','InChI=1S/C13H8INO/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(15-16)12(9)11/h1-7,16H/b15-13+','InChIKey=REBKSGBVQONPLB-FYWRMAATSA-N','O/N=C1\\c2ccccc2-c2cccc(I)c21','1'),
	(84026,0,0,NULL,'Consistent with Molecular Formula','C13H8BrNO',274.1163,NULL,'2CB89C43A5344184-FICuS-01-47','FEE1826FB38396AF-FICTS-01-63','2CB89C43A5344184-uuuuu-01-F6','InChI=1S/C13H8BrNO/c14-8-5-6-10-9-3-1-2-4-11(9)13(16)15-12(10)7-8/h1-7H,(H,15,16)','InChIKey=KHCWPDDNXZFUQY-UHFFFAOYSA-N','O=c1[nH]c2cc(Br)ccc2c2ccccc12',NULL),
	(84027,0,0,'26689-66-7','Consistent with Molecular Formula','C13H8BrNO',274.1163,NULL,'917BF1995930BFD6-FICuS-01-66','A7097D61F481B8BB-FICTS-01-4A','917BF1995930BFD6-uuuuu-01-15','InChI=1S/C13H8BrNO/c14-8-5-6-9-10-3-1-2-4-12(10)15-13(16)11(9)7-8/h1-7H,(H,15,16)','InChIKey=PRZKTRKRIPLYEK-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2ccc(Br)cc12',NULL),
	(84028,0,0,'20927-47-3','Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'9A44559D19CF70C3-FICuS-01-60','F66D0F1009032F90-FICTS-01-20','9A44559D19CF70C3-uuuuu-01-0F','InChI=1S/C13H8ClNO/c14-8-5-6-10-9-3-1-2-4-11(9)13(16)15-12(10)7-8/h1-7H,(H,15,16)','InChIKey=FUNSBTYHCSRJDJ-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)ccc2c2ccccc12',NULL),
	(84029,0,0,'23818-44-2','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'CBB9FC9D45D54CB8-FICuS-01-A0','BBDA611EAC318406-FICTS-01-46','CBB9FC9D45D54CB8-uuuuu-01-4F','InChI=1S/C13H10N2O/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(16)15-12(9)11/h1-7H,14H2,(H,15,16)','InChIKey=SWPBPTPKUYDBKQ-UHFFFAOYSA-N','Nc1cccc2c1[nH]c(=O)c1ccccc12',NULL),
	(84030,0,0,'23818-43-1','Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'56C60078ED916A9C-FICuS-01-60','855912EC9AC412E9-FICTS-01-3E','56C60078ED916A9C-uuuuu-01-0F','InChI=1S/C13H8N2O3/c16-13-10-5-2-1-4-8(10)9-6-3-7-11(15(17)18)12(9)14-13/h1-7H,(H,14,16)','InChIKey=PQKGWMHEHBQWIR-UHFFFAOYSA-N','O=c1[nH]c2c([N+](=O)[O-])cccc2c2ccccc12',NULL),
	(84031,0,0,'16268-01-2','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'C78F9BFDC1832D91-FICuS-01-83','C78F9BFDC1832D91-FICTS-01-62','C78F9BFDC1832D91-uuuuu-01-32','InChI=1S/C15H11NO4/c1-2-20-14-8-11-9-5-3-4-6-10(9)15(17)12(11)7-13(14)16(18)19/h3-8H,2H2,1H3','InChIKey=HKQDZVLVGSTSFS-UHFFFAOYSA-N','CCOc1cc2c(cc1[N+](=O)[O-])C(=O)c1ccccc1-2',NULL),
	(84032,0,0,'16233-08-2','Consistent with Molecular Formula','C14H9NO3S',271.29,NULL,'7002B6D131AA2BA3-FICuS-01-4B','7002B6D131AA2BA3-FICTS-01-2A','7002B6D131AA2BA3-uuuuu-01-FA','InChI=1S/C14H9NO3S/c1-19-13-7-10-8-4-2-3-5-9(8)14(16)11(10)6-12(13)15(17)18/h2-7H,1H3','InChIKey=ICUKYFFDTZKTLQ-UHFFFAOYSA-N','CSc1cc2c(cc1[N+](=O)[O-])C(=O)c1ccccc1-2',NULL),
	(84033,0,0,'16232-98-7','Consistent with Molecular Formula','C14H8FNO3S',289.2805,NULL,'4B7F67540081BBF5-FICuS-01-58','4B7F67540081BBF5-FICTS-01-37','4B7F67540081BBF5-uuuuu-01-07','InChI=1S/C14H8FNO3S/c1-20-13-6-9-8-3-2-7(15)4-10(8)14(17)11(9)5-12(13)16(18)19/h2-6H,1H3','InChIKey=OYWGYDXWMIMSAO-UHFFFAOYSA-N','CSc1cc2c(cc1[N+](=O)[O-])C(=O)c1cc(F)ccc1-2',NULL),
	(84034,0,0,'16233-09-3','Consistent with Molecular Formula','C14H11NOS',241.307,NULL,'1688204A3E7A749E-FICuS-01-4E','1688204A3E7A749E-FICTS-01-2D','1688204A3E7A749E-uuuuu-01-FD','InChI=1S/C14H11NOS/c1-17-13-7-10-8-4-2-3-5-9(8)14(16)11(10)6-12(13)15/h2-7H,15H2,1H3','InChIKey=FXTICZWWMJXJNO-UHFFFAOYSA-N','CSc1cc2c(cc1N)C(=O)c1ccccc1-2',NULL),
	(84035,0,0,'16232-99-8','Consistent with Molecular Formula','C14H10FNOS',259.2975,NULL,'368E88A6F167B952-FICuS-01-5A','368E88A6F167B952-FICTS-01-39','368E88A6F167B952-uuuuu-01-09','InChI=1S/C14H10FNOS/c1-18-13-6-9-8-3-2-7(15)4-10(8)14(17)11(9)5-12(13)16/h2-6H,16H2,1H3','InChIKey=GPANUGHLIKKTHN-UHFFFAOYSA-N','CSc1cc2c(cc1N)C(=O)c1cc(F)ccc1-2',NULL),
	(84036,0,0,'16233-01-5','Consistent with Molecular Formula','C14H12FNS',245.3139,NULL,'5CFF5441C52C1CF8-FICuS-01-78','5CFF5441C52C1CF8-FICTS-01-57','5CFF5441C52C1CF8-uuuuu-01-27','InChI=1S/C14H12FNS/c1-17-14-7-12-9(6-13(14)16)4-8-5-10(15)2-3-11(8)12/h2-3,5-7H,4,16H2,1H3','InChIKey=HRONTFXQYMJLRE-UHFFFAOYSA-N','CSc1cc2c(cc1N)Cc1cc(F)ccc1-2',NULL),
	(84037,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2S',283.3442,NULL,'162BE44890E57AF3-FICuS-01-5B','162BE44890E57AF3-FICTS-01-3A','162BE44890E57AF3-uuuuu-01-0A','InChI=1S/C16H13NO2S/c1-9(18)17-14-7-13-12(8-15(14)20-2)10-5-3-4-6-11(10)16(13)19/h3-8H,1-2H3,(H,17,18)','InChIKey=YZNXKGGJQYQTIT-UHFFFAOYSA-N','CSc1cc2c(cc1NC(C)=O)C(=O)c1ccccc1-2',NULL),
	(84038,0,0,'16233-00-4','Consistent with Molecular Formula','C16H12FNO2S',301.3347,NULL,'F9ECB4D01879447B-FICuS-01-72','F9ECB4D01879447B-FICTS-01-51','F9ECB4D01879447B-uuuuu-01-21','InChI=1S/C16H12FNO2S/c1-8(19)18-14-6-13-11(7-15(14)21-2)10-4-3-9(17)5-12(10)16(13)20/h3-7H,1-2H3,(H,18,19)','InChIKey=AADTUGFUTDAKMX-UHFFFAOYSA-N','CSc1cc2c(cc1NC(C)=O)C(=O)c1cc(F)ccc1-2',NULL),
	(84039,0,0,'6098-47-1','Consistent with Molecular Formula','C16H15NOS',269.3606,NULL,'2AD14B7E3435AEFB-FICuS-01-7E','2AD14B7E3435AEFB-FICTS-01-5D','2AD14B7E3435AEFB-uuuuu-01-2D','InChI=1S/C16H15NOS/c1-10(18)17-15-8-12-7-11-5-3-4-6-13(11)14(12)9-16(15)19-2/h3-6,8-9H,7H2,1-2H3,(H,17,18)','InChIKey=DNBCTRLQDISFJV-UHFFFAOYSA-N','CSc1cc2c(cc1NC(C)=O)Cc1ccccc1-2',NULL),
	(84040,0,0,'16233-02-6','Consistent with Molecular Formula','C16H14FNOS',287.3511,NULL,'9CD86A662B272951-FICuS-01-50','9CD86A662B272951-FICTS-01-2F','9CD86A662B272951-uuuuu-01-FF','InChI=1S/C16H14FNOS/c1-9(19)18-15-7-11-5-10-6-12(17)3-4-13(10)14(11)8-16(15)20-2/h3-4,6-8H,5H2,1-2H3,(H,18,19)','InChIKey=XYMJBIODTOFNGL-UHFFFAOYSA-N','CSc1cc2c(cc1NC(C)=O)Cc1cc(F)ccc1-2',NULL),
	(84041,0,0,NULL,'Consistent with Molecular Formula','C15H10I2N2O3',520.0646,NULL,'86B0285B438A5820-FICuS-01-37','86B0285B438A5820-FICTS-01-16','86B0285B438A5820-uuuuu-01-E6','InChI=1S/C15H10I2N2O3/c1-7(20)18-15-13(16)6-11-10-3-2-9(19(21)22)4-8(10)5-12(11)14(15)17/h2-4,6H,5H2,1H3,(H,18,20)','InChIKey=LBSFRXLHGZJYQB-UHFFFAOYSA-N','CC(=O)Nc1c(I)cc2c(c1I)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(84042,0,0,NULL,'Consistent with Molecular Formula','C13H9BrN2O',289.1309,NULL,'885D4D6D55704FCF-FICuS-01-76','885D4D6D55704FCF-FICTS-01-55','885D4D6D55704FCF-uuuuu-01-25','InChI=1S/C13H9BrN2O/c14-11-4-8-7-2-1-6(15)3-9(7)13(17)10(8)5-12(11)16/h1-5H,15-16H2','InChIKey=FRNJFIXDOLFKLD-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1cc(N)c(Br)cc1-2',NULL),
	(84043,0,0,NULL,'Consistent with Molecular Formula','C13H9I2NO',449.0292,NULL,'861F4DA9B1A359E7-FICuS-01-6F','861F4DA9B1A359E7-FICTS-01-4E','861F4DA9B1A359E7-uuuuu-01-1E','InChI=1S/C13H9I2NO/c14-11-5-9-8-2-1-7(16)3-6(8)4-10(9)12(15)13(11)17/h1-3,5,17H,4,16H2','InChIKey=QEJUEWVPNOTNMU-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1c-2cc(I)c(O)c1I',NULL),
	(84044,0,0,'22010-69-1','Consistent with Molecular Formula','C13H8OS',212.2656,NULL,'42AA32DDC1CA6079-FICuS-01-6A','42AA32DDC1CA6079-FICTS-01-49','42AA32DDC1CA6079-uuuuu-01-19','InChI=1S/C13H8OS/c14-13-10-4-2-1-3-9(10)12-7-8(15)5-6-11(12)13/h1-7,15H','InChIKey=PMWVVKCOBFUPSF-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(S)ccc21',NULL),
	(84045,0,0,'16268-00-1','Consistent with Molecular Formula','C16H11FO2S2',318.3801,NULL,'D4D629F691046F30-FICuS-01-4D','D4D629F691046F30-FICTS-01-2C','D4D629F691046F30-uuuuu-01-FC','InChI=1S/C16H11FO2S2/c1-2-19-16(20)21-10-4-6-12-13(8-10)11-5-3-9(17)7-14(11)15(12)18/h3-8H,2H2,1H3','InChIKey=DDCXBTKIGMPZNN-UHFFFAOYSA-N','CCOC(=S)Sc1ccc2c(c1)-c1ccc(F)cc1C2=O',NULL),
	(84046,0,0,'22010-70-4','Consistent with Molecular Formula','C15H10O2S',254.3028,NULL,'ED72AD98D4EBB906-FICuS-01-8F','ED72AD98D4EBB906-FICTS-01-6E','ED72AD98D4EBB906-uuuuu-01-3E','InChI=1S/C15H10O2S/c1-9(16)18-10-6-7-13-14(8-10)11-4-2-3-5-12(11)15(13)17/h2-8H,1H3','InChIKey=HJEWSYZGMOFVBJ-UHFFFAOYSA-N','CC(=O)Sc1ccc2c(c1)-c1ccccc1C2=O',NULL),
	(84047,0,0,'22010-71-5','Consistent with Molecular Formula','C14H10O3S',258.2912,NULL,'CD207F5783A87D2C-FICuS-01-6D','CD207F5783A87D2C-FICTS-01-4C','CD207F5783A87D2C-uuuuu-01-1C','InChI=1S/C14H10O3S/c1-18(16,17)9-6-7-12-13(8-9)10-4-2-3-5-11(10)14(12)15/h2-8H,1H3','InChIKey=JICPOIOPUOFGFN-UHFFFAOYSA-N','CS(=O)(=O)c1ccc2c(c1)-c1ccccc1C2=O',NULL),
	(84048,0,0,'22010-73-7','Consistent with Molecular Formula','C16H13NO4S',315.343,NULL,'732F925BAE60B788-FICuS-01-60','732F925BAE60B788-FICTS-01-3F','732F925BAE60B788-uuuuu-01-0F','InChI=1S/C16H13NO4S/c1-9(18)17-10-3-5-12-14-8-11(22(2,20)21)4-6-13(14)16(19)15(12)7-10/h3-8H,1-2H3,(H,17,18)','InChIKey=LWCNFUUXABCYEP-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(=O)c1ccc(S(C)(=O)=O)cc1-2',NULL),
	(84049,0,0,'22010-40-8','Consistent with Molecular Formula','C14H9NO5S',303.2888,NULL,'9C30E5DF5FDCF0DB-FICuS-01-A8','9C30E5DF5FDCF0DB-FICTS-01-87','9C30E5DF5FDCF0DB-uuuuu-01-57','InChI=1S/C14H9NO5S/c1-21(19,20)9-3-5-11-12(7-9)10-4-2-8(15(17)18)6-13(10)14(11)16/h2-7H,1H3','InChIKey=PCWMOJYWKRJWCQ-UHFFFAOYSA-N','CS(=O)(=O)c1ccc2c(c1)-c1ccc([N+](=O)[O-])cc1C2=O',NULL),
	(84050,0,0,'19030-13-8','Consistent with Molecular Formula','C14H11NO3S',273.3058,NULL,'29390B92E9C01B65-FICuS-01-4A','29390B92E9C01B65-FICTS-01-29','29390B92E9C01B65-uuuuu-01-F9','InChI=1S/C14H11NO3S/c1-19(17,18)9-3-5-11-12(7-9)10-4-2-8(15)6-13(10)14(11)16/h2-7H,15H2,1H3','InChIKey=JXRDXUUFNQRNFY-UHFFFAOYSA-N','CS(=O)(=O)c1ccc2c(c1)-c1ccc(N)cc1C2=O',NULL),
	(84051,0,0,'22010-75-9','Consistent with Molecular Formula','C14H13NO2S',259.3222,NULL,'6085BC1FD0B12E48-FICuS-01-60','6085BC1FD0B12E48-FICTS-01-3F','6085BC1FD0B12E48-uuuuu-01-0F','InChI=1S/C14H13NO2S/c1-18(16,17)12-4-2-9-6-10-7-11(15)3-5-13(10)14(9)8-12/h2-5,7-8H,6,15H2,1H3','InChIKey=RSIJENDNQCYMOP-UHFFFAOYSA-N','CS(=O)(=O)c1ccc2c(c1)-c1ccc(N)cc1C2',NULL),
	(84052,0,0,'22010-74-8','Consistent with Molecular Formula','C16H15NO3S',301.3594,NULL,'C3A525BB2758734E-FICuS-01-57','C3A525BB2758734E-FICTS-01-36','C3A525BB2758734E-uuuuu-01-06','InChI=1S/C16H15NO3S/c1-10(18)17-13-4-6-15-12(8-13)7-11-3-5-14(9-16(11)15)21(2,19)20/h3-6,8-9H,7H2,1-2H3,(H,17,18)','InChIKey=MOSYXNHBDNAOLT-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1ccc(S(C)(=O)=O)cc1-2',NULL),
	(84053,0,1,'24303-51-3','Consistent with Molecular Formula','C10H11ClN2O2',226.6621,NULL,'EEC270A67814DE76-FICuS-01-6E','EEC270A67814DE76-FICTS-01-4D','3DF4292C972B11AB-uuuuu-01-10','InChI=1S/C10H11ClN2O2/c1-7(13-15-10(14)12-2)8-3-5-9(11)6-4-8/h3-6H,1-2H3,(H,12,14)/b13-7-','InChIKey=YDVMFEFQRPQRGM-QPEQYQDCSA-N','CNC(=O)O/N=C(\\C)c1ccc(Cl)cc1','1'),
	(84054,0,1,'30289-03-3','Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'7304CC99A2AE2089-FICuS-01-59','7304CC99A2AE2089-FICTS-01-38','C10E86C828D0AD8A-uuuuu-01-24','InChI=1S/C13H18N2O4/c1-9(14-19-13(16)15(2)3)11-7-6-10(17-4)8-12(11)18-5/h6-8H,1-5H3/b14-9-','InChIKey=SOPXXXYQSCGGCN-ZROIWOOFSA-N','COc1ccc(/C(C)=N/OC(=O)N(C)C)c(OC)c1','1'),
	(84055,0,1,'93369-35-8','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'5F26CE38E08D5A6F-FICuS-01-80','5F26CE38E08D5A6F-FICTS-01-5F','C3B2B2677F7B7BFD-uuuuu-01-3A','InChI=1S/C12H16N2O2/c1-3-14(4-2)12(15)16-13-10-11-8-6-5-7-9-11/h5-10H,3-4H2,1-2H3/b13-10+','InChIKey=WTMHGXNAWTYNCT-JLHYYAGUSA-N','CCN(CC)C(=O)O/N=C/c1ccccc1','1'),
	(84056,0,1,'33303-64-9','Consistent with Molecular Formula','C14H29N2O2PS',320.4291,NULL,'E1DAB4C523B04AEC-FICuS-01-84','E1DAB4C523B04AEC-FICTS-01-63','E1DAB4C523B04AEC-uuuuu-01-33','InChI=1S/C14H29N2O2PS/c1-5-17-19(20,18-6-2)16-15-12-14(3,4)13-10-8-7-9-11-13/h12-13H,5-11H2,1-4H3,(H,16,20)','InChIKey=JKIBNQWVHYQLSY-UHFFFAOYSA-N','CCOP(=S)(N/N=C/C(C)(C)C1CCCCC1)OCC','1'),
	(84057,1,1,'33303-58-1','Consistent with Molecular Formula','C11H23N2O2PS',278.3487,NULL,'1840DCEA58DC0C98-FICuS-01-79','1840DCEA58DC0C98-FICTS-01-58','C053865546795CA1-uuuuu-01-ED','InChI=1S/C11H23N2O2PS/c1-4-14-16(17,15-5-2)13-12-11-8-6-7-10(3)9-11/h10H,4-9H2,1-3H3,(H,13,17)/b12-11-','InChIKey=FQBSSUHGLJALTQ-QXMHVHEDSA-N','CCOP(=S)(N/N=C1/CCCC(C)C1)OCC','1'),
	(84058,0,0,'24240-26-4','Consistent with Molecular Formula','C8H6Cl2N2O',217.0542,NULL,'26FC6403315CC4B5-FICuS-01-4F','26FC6403315CC4B5-FICTS-01-2E','26FC6403315CC4B5-uuuuu-01-FE','InChI=1S/C8H6Cl2N2O/c9-5-1-2-7-6(3-5)8(10)11-12(7)4-13/h1-3,13H,4H2','InChIKey=AATKWKAWFUEVGU-UHFFFAOYSA-N','OCn1nc(Cl)c2cc(Cl)ccc21',NULL),
	(84059,6,0,'28043-26-7','Consistent with Molecular Formula','C31H23Cl6NO2Sn',772.9362,NULL,'E5D7B46311352DB4-FICuS-01-51','D591673A52E42E2E-FICTS-01-38','E5D7B46311352DB4-uuuuu-01-00','InChI=1S/C13H9Cl6NO2.3C6H5.Sn/c14-7-8(15)12(17)6-2-4-3(9(21)20-10(4)22)1-5(6)11(7,16)13(12,18)19;3*1-2-4-6-5-3-1;/h3-6H,1-2H2,(H,20,21,22);3*1-5H;/q;;;;+1/p-1','InChIKey=QMXPFFBRRUJWPN-UHFFFAOYSA-M','O=C1C2CC3C(CC2C(=O)N1[Sn](c1ccccc1)(c1ccccc1)c1ccccc1)C1(Cl)C(Cl)=C(Cl)C3(Cl)C1(Cl)Cl','1'),
	(84060,0,0,'9003-06-9','Inconsistent with Molecular Formula - Could not find formula fragment for C3H5NO in (C3H5NO.C3H4O2)x','C6H9?3NO3',143.142,'AP 15\nR 1144\nPolyhall\nNalco 623\nAcrysol 51\nSansapol AM\nCyanamer P26\nCyanamer P 26\nAcrylamide-acrylic resin\nAcrylamide-acrylate polymer\nAcrylamide-acrylic acid resin\nAcrylamide-acrylate copolymer\nPoly(acrylic acid-acrylamide)\nAcrylamide-acrylic acid polymer\nAcrylic acid-acrylamide polymer\nAcrylic acid-acrylamide copolymer\nAcrylamide-acrylic acid copolymer\n2-Propenamide, polymer with 2-propenoic acid\n2-Propenoic acid, polymer with 2-propenamide\nAcrylic acid,polymer with acrylamide','D395266E39B0DC68-FICuS-01-62','D395266E39B0DC68-FICTS-01-41','D395266E39B0DC68-uuuuu-01-11','InChI=1S/C3H5NO.C3H4O2/c2*1-2-3(4)5/h2H,1H2,(H2,4,5);2H,1H2,(H,4,5)','InChIKey=RNIHAPSVIGPAFF-UHFFFAOYSA-N','*.*.*.C=CC(=O)O.C=CC(N)=O',NULL),
	(84061,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C3H4O in (C3H4O.H2O3S.Na)x','C3H6NaO4S',161.1278,NULL,'5E300B1D553041B1-FICuS-01-30','5E300B1D553041B1-FICTS-01-0F','5A9FEA20FF2AB761-uuuuu-01-32','InChI=1S/C3H4O.Na.H2O3S/c1-2-3-4;;1-4(2)3/h2-3H,1H2;;(H2,1,2,3)/q;+1;','InChIKey=HTUDRUUXDYZZIA-UHFFFAOYSA-N','C=CC=O.O=S(O)O.[Na+]',NULL),
	(84062,0,0,'9011-07-8','Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O2 in (C4H6O2.C4H2O3)x','C8H8O5',184.1482,'Acetic acid ethenyl ester, polymer with 2,5-furandione','623F8CF5D6810538-FICuS-01-51','623F8CF5D6810538-FICTS-01-30','FA99E711D3D78A41-uuuuu-01-1D','InChI=1S/C4H2O3.C4H6O2/c5-3-1-2-4(6)7-3;1-3-6-4(2)5/h1-2H;3H,1H2,2H3','InChIKey=KRWWZDVIEFSIOT-UHFFFAOYSA-N','C=COC(C)=O.O=C1C=CC(=O)O1',NULL),
	(84063,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H6O4 in (C5H6O4.C4H6O2.Na)x','C9H12NaO6',239.18,NULL,'4C93B5FCCC94F417-FICuS-01-7F','4C93B5FCCC94F417-FICTS-01-5E','3DEDBEE27F38CCFE-uuuuu-01-6D','InChI=1S/C5H6O4.C4H6O2.Na/c1-9-5(8)3-2-4(6)7;1-3-6-4(2)5;/h2-3H,1H3,(H,6,7);3H,1H2,2H3;/q;;+1','InChIKey=RSUFNNRRZCVXSS-UHFFFAOYSA-N','C=COC(C)=O.COC(=O)/C=C/C(=O)O.[Na+]','1'),
	(84064,1,0,'6671-41-6','Consistent with Molecular Formula','C21H29ClN2',344.9265,NULL,'21C592C8AB448899-FICuS-01-55','21C592C8AB448899-FICTS-01-34','2139352D94C951D7-uuuuu-01-ED','InChI=1S/C21H28N2.ClH/c1-16(14-22(4)5)15-23-19-12-8-6-10-17(19)21(2,3)18-11-7-9-13-20(18)23;/h6-13,16H,14-15H2,1-5H3;1H','InChIKey=BCYSFJVGZMNHEE-UHFFFAOYSA-N','CC(CN(C)C)CN1c2ccccc2C(C)(C)c2ccccc21.Cl','1'),
	(84065,0,0,'4943-02-6','Consistent with Molecular Formula','C24H34N2O3S',430.6042,NULL,'5EFE507E06A6DF97-FICuS-01-84','5EFE507E06A6DF97-FICTS-01-63','76510BCE848B2F90-uuuuu-01-0A','InChI=1S/C23H30N2.CH4O3S/c1-23(2)19-11-4-6-13-21(19)25(22-14-7-5-12-20(22)23)18-10-17-24-15-8-3-9-16-24;1-5(2,3)4/h4-7,11-14H,3,8-10,15-18H2,1-2H3;1H3,(H,2,3,4)','InChIKey=MKNQOMXWTZACOU-UHFFFAOYSA-N','CC1(C)c2ccccc2N(CCCN2CCCCC2)c2ccccc21.CS(=O)(=O)O',NULL),
	(84066,0,0,'4943-04-8','Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'2172D916AE47082B-FICuS-01-44','2172D916AE47082B-FICTS-01-23','218E7EF391CAD165-uuuuu-01-19','InChI=1S/C20H24N2O2.ClH/c1-20(2)15-9-5-7-11-17(15)22(18-12-8-6-10-16(18)20)19(23)24-14-13-21(3)4;/h5-12H,13-14H2,1-4H3;1H','InChIKey=JUPCJHQHNFJGGM-UHFFFAOYSA-N','CN(C)CCOC(=O)N1c2ccccc2C(C)(C)c2ccccc21.Cl',NULL),
	(84067,0,0,'4774-40-7','Consistent with Molecular Formula','C18H22N2',266.3852,NULL,'FCBA7F715129E731-FICuS-01-69','FCBA7F715129E731-FICTS-01-48','FCBA7F715129E731-uuuuu-01-18','InChI=1S/C18H22N2/c1-18(2)14-8-3-5-10-16(14)20(13-7-12-19)17-11-6-4-9-15(17)18/h3-6,8-11H,7,12-13,19H2,1-2H3','InChIKey=GBTLPDNEFLFUIT-UHFFFAOYSA-N','CC1(C)c2ccccc2N(CCCN)c2ccccc21',NULL),
	(84068,0,0,'4059-09-0','Consistent with Molecular Formula','C19H17N5',315.3768,'N,9-dibenzyl-9H-purin-6-amine','83C74BBFF59B96E4-FICuS-01-88','83C74BBFF59B96E4-FICTS-01-67','83C74BBFF59B96E4-uuuuu-01-37','InChI=1S/C19H17N5/c1-3-7-15(8-4-1)11-20-18-17-19(22-13-21-18)24(14-23-17)12-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2,(H,20,21,22)','InChIKey=SZJGVRNGPKGSMQ-UHFFFAOYSA-N','c1ccc(CNc2ncnc3c2ncn3Cc2ccccc2)cc1',NULL),
	(84069,0,0,NULL,'Consistent with Molecular Formula','C7H7N5S',193.2258,NULL,'B4E55657E7782529-FICuS-01-4B','B4E55657E7782529-FICTS-01-2A','B4E55657E7782529-uuuuu-01-FA','InChI=1S/C7H7N5S/c8-5-4-6(10-3-9-4)12-1-2-13-7(12)11-5/h3,8H,1-2H2,(H,9,10)/b8-5+','InChIKey=QWPVCJXQUOPXOA-VMPITWQZSA-N','N=c1nc2n(c3nc[nH]c13)CCS2',NULL),
	(84070,4,0,'50611-56-8','Consistent with Molecular Formula','C17H20BrN5O5',454.2795,NULL,'5D531637E779326E-FICuS-01-45','5D531637E779326E-FICTS-01-24','B297C81116EA9BD3-uuuuu-01-16','InChI=1S/C17H19N5O5.BrH/c18-15-12-16(20-9-22(15)26-7-10-4-2-1-3-5-10)21(8-19-12)17-14(25)13(24)11(6-23)27-17;/h1-5,8-9,11,13-14,17-18,23-25H,6-7H2;1H/b18-15+;','InChIKey=KCCIRFUDFOLAMY-FLNCGGNMSA-N','Br.N=c1c2ncn(C3OC(CO)C(O)C3O)c2ncn1OCc1ccccc1','1'),
	(84071,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'853F4B5284229875-FICuS-01-37','853F4B5284229875-FICTS-01-16','853F4B5284229875-uuuuu-01-E6','InChI=1S/C10H12N4O2/c15-10-8-9(12-6-14(10)16)13(5-11-8)7-3-1-2-4-7/h5-7,15H,1-4H2','InChIKey=BOBGHBWJTDCBRX-UHFFFAOYSA-N','[O-][n+]1cnc2c(ncn2C2CCCC2)c1O',NULL),
	(84072,0,0,NULL,'Consistent with Molecular Formula','C17H20BrN5',374.2825,NULL,'3561DDB39BF0736F-FICuS-01-6A','3561DDB39BF0736F-FICTS-01-49','DAA503956A63DAD2-uuuuu-01-1D','InChI=1S/C17H19N5.BrH/c18-16-15-17(22(12-19-15)14-8-4-5-9-14)20-11-21(16)10-13-6-2-1-3-7-13;/h1-3,6-7,11-12,14,18H,4-5,8-10H2;1H/b18-16+;','InChIKey=CIKGRFUOUXJNHN-HYNBPGMHSA-N','Br.N=c1c2ncn(C3CCCC3)c2ncn1Cc1ccccc1',NULL),
	(84073,0,0,'35966-95-1','Consistent with Molecular Formula','C17H19N5',293.3706,NULL,'E197FDA5D5F3532E-FICuS-01-7E','E197FDA5D5F3532E-FICTS-01-5D','E197FDA5D5F3532E-uuuuu-01-2D','InChI=1S/C17H19N5/c1-2-6-13(7-3-1)10-18-16-15-17(20-11-19-16)22(12-21-15)14-8-4-5-9-14/h1-3,6-7,11-12,14H,4-5,8-10H2,(H,18,19,20)','InChIKey=XBJJYCQQGSHMNQ-UHFFFAOYSA-N','c1ccc(CNc2ncnc3c2ncn3C2CCCC2)cc1',NULL),
	(84074,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O',294.3554,NULL,'19EB0DF459188C7F-FICuS-01-75','19EB0DF459188C7F-FICTS-01-54','19EB0DF459188C7F-uuuuu-01-24','InChI=1S/C17H18N4O/c22-17-15-16(21(12-18-15)14-8-4-5-9-14)19-11-20(17)10-13-6-2-1-3-7-13/h1-3,6-7,11-12,14H,4-5,8-10H2','InChIKey=JPRIVYHVLKRNDI-UHFFFAOYSA-N','O=c1c2ncn(C3CCCC3)c2ncn1Cc1ccccc1',NULL),
	(84075,0,0,'40281-69-4','Consistent with Molecular Formula','C17H18N4O2',310.3548,NULL,'2863E9C996964DFA-FICuS-01-71','2863E9C996964DFA-FICTS-01-50','2863E9C996964DFA-uuuuu-01-20','InChI=1S/C17H18N4O2/c22-17-15-16(20(11-18-15)14-8-4-5-9-14)19-12-21(17)23-10-13-6-2-1-3-7-13/h1-3,6-7,11-12,14H,4-5,8-10H2','InChIKey=GVAHCQXYEDJVFN-UHFFFAOYSA-N','O=c1c2ncn(C3CCCC3)c2ncn1OCc1ccccc1',NULL),
	(84076,0,1,'35967-02-3','Consistent with Molecular Formula','C17H19N5O',309.37,NULL,'7110761D6EE3DF92-FICuS-01-5A','D55E89216C1A2814-FICTS-01-27','7110761D6EE3DF92-uuuuu-01-09','InChI=1S/C17H19N5O/c1-2-6-13(7-3-1)10-23-21-16-15-17(19-11-18-16)22(12-20-15)14-8-4-5-9-14/h1-3,6-7,11-12,14H,4-5,8-10H2,(H,18,19,21)','InChIKey=FXVVQGGTPGBDLD-UHFFFAOYSA-N','c1ccc(CO/N=c2\\nc[nH]c3c2ncn3C2CCCC2)cc1','1'),
	(84077,4,0,'5169-94-8','Consistent with Molecular Formula','C10H12N4O6',284.228,NULL,'CDEBC9476A024A7E-FICuS-01-86','CDEBC9476A024A7E-FICTS-01-65','CDEBC9476A024A7E-uuuuu-01-35','InChI=1S/C10H12N4O6/c15-1-4-6(16)7(17)10(20-4)13-2-11-5-8(13)12-3-14(19)9(5)18/h2-4,6-7,10,15-18H,1H2','InChIKey=KPOWQWMGZBPQOL-UHFFFAOYSA-N','[O-][n+]1cnc2c(ncn2C2OC(CO)C(O)C2O)c1O','1'),
	(84078,4,0,'22964-49-4','Consistent with Molecular Formula','C30H35Cl2NO3',528.5174,NULL,'8CB1DAEC87DA5827-FICuS-01-8C','8CB1DAEC87DA5827-FICTS-01-6B','8CB1DAEC87DA5827-uuuuu-01-3B','InChI=1S/C30H35Cl2NO3/c1-30-13-12-25-24-9-7-23(19-21(24)4-8-26(25)27(30)10-11-28(30)34)36-29(35)18-20-2-5-22(6-3-20)33(16-14-31)17-15-32/h2-3,5-7,9,19,25-27H,4,8,10-18H2,1H3','InChIKey=SFOHURGDKAWENM-UHFFFAOYSA-N','CC12CCC3c4ccc(OC(=O)Cc5ccc(N(CCCl)CCCl)cc5)cc4CCC3C1CCC2=O','1'),
	(84079,7,0,'21003-06-5','Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'3E439EA64CC92A1C-FICuS-01-75','3E439EA64CC92A1C-FICTS-01-54','3E439EA64CC92A1C-uuuuu-01-24','InChI=1S/C18H26O2/c1-16-7-5-13-11(12(16)2-3-14(16)19)4-8-18-10-17(13,18)9-6-15(18)20/h11-14,19H,2-10H2,1H3','InChIKey=ALLTUQINDNNHAC-UHFFFAOYSA-N','CC12CCC3C(CCC45CC34CCC5=O)C1CCC2O','1'),
	(84080,7,0,'17680-71-6','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'73B77730BF1BD243-FICuS-01-53','73B77730BF1BD243-FICTS-01-32','73B77730BF1BD243-uuuuu-01-02','InChI=1S/C20H30O3/c1-12(21)23-18-7-6-14-13-4-5-16-17(22)9-11-19(16,2)15(13)8-10-20(14,18)3/h13-16,18H,4-11H2,1-3H3','InChIKey=ODZPFFYJBOHWIN-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4C(=O)CCC4(C)C3CCC12C','1'),
	(84081,0,0,NULL,'Consistent with Molecular Formula','C14H8BrI',383.0257,NULL,'2F0FA6E8D4547FC4-FICuS-01-7E','2F0FA6E8D4547FC4-FICTS-01-5D','2F0FA6E8D4547FC4-uuuuu-01-2D','InChI=1S/C14H8BrI/c15-14-7-9-5-6-10(16)8-13(9)11-3-1-2-4-12(11)14/h1-8H','InChIKey=RPKJRZLFDWPODU-UHFFFAOYSA-N','Brc1cc2ccc(I)cc2c2ccccc12',NULL),
	(84082,0,0,'94067-00-2','Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'FA24070B613AFB2A-FICuS-01-63','FA24070B613AFB2A-FICTS-01-42','FA24070B613AFB2A-uuuuu-01-12','InChI=1S/C18H20N2/c1-6-12-19(13-7-1)14-20-17-10-4-2-8-15(17)16-9-3-5-11-18(16)20/h2-5,8-11H,1,6-7,12-14H2','InChIKey=JEWQNMWVRJUYKL-UHFFFAOYSA-N','c1ccc2c(c1)c1ccccc1n2CN1CCCCC1',NULL),
	(84083,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O3S',359.2264,NULL,'90B71C8BB8A39127-FICuS-01-58','90B71C8BB8A39127-FICTS-01-37','90B71C8BB8A39127-uuuuu-01-07','InChI=1S/C14H12Cl2N2O3S/c1-9(19)17-12-2-4-14(5-3-12)22(20,21)18-13-7-10(15)6-11(16)8-13/h2-8,18H,1H3,(H,17,19)','InChIKey=QJLWPWJTQRQIJE-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2cc(Cl)cc(Cl)c2)cc1',NULL),
	(84084,0,0,'7639-52-3','Consistent with Molecular Formula','C10H6ClN3',203.6305,NULL,'FC83E5174AC8914E-FICuS-01-70','FC83E5174AC8914E-FICTS-01-4F','FC83E5174AC8914E-uuuuu-01-1F','InChI=1S/C10H6ClN3/c11-10-13-12-9-8-4-2-1-3-7(8)5-6-14(9)10/h1-6H','InChIKey=RAODSHJLXPOCGT-UHFFFAOYSA-N','Clc1nnc2c3ccccc3ccn12',NULL),
	(84085,0,0,'7626-70-2','Consistent with Molecular Formula','C16H10ClN3',279.7281,NULL,'324375C751082608-FICuS-01-17','324375C751082608-FICTS-01-F6','324375C751082608-uuuuu-01-C6','InChI=1S/C16H10ClN3/c17-13-7-5-12(6-8-13)15-18-19-16-14-4-2-1-3-11(14)9-10-20(15)16/h1-10H','InChIKey=RTKGCCKBEUMWKR-UHFFFAOYSA-N','Clc1ccc(-c2nnc3c4ccccc4ccn23)cc1',NULL),
	(84086,3,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'069161ECD83EAA95-FICuS-01-6A','069161ECD83EAA95-FICTS-01-49','069161ECD83EAA95-uuuuu-01-19','InChI=1S/C15H20O3/c1-9(16)15(18)7-11-3-2-10-6-12(17)4-5-13(10)14(11)8-15/h11,14,18H,2-8H2,1H3','InChIKey=NKGSERXUBLTSHZ-UHFFFAOYSA-N','CC(=O)C1(O)CC2CCC3=C(CCC(=O)C3)C2C1','1'),
	(84087,2,0,'28527-75-5','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'7994440B70A3D201-FICuS-01-30','7994440B70A3D201-FICTS-01-0F','7994440B70A3D201-uuuuu-01-DF','InChI=1S/C18H18O2/c1-20-14-4-7-15-12(9-14)3-6-17-16(15)5-2-11-8-13(19)10-18(11)17/h3-4,6-7,9,11,18H,2,5,8,10H2,1H3','InChIKey=HBBSTQBIUPTJSZ-UHFFFAOYSA-N','COc1ccc2c3c(ccc2c1)C1CC(=O)CC1CC3','1'),
	(84088,1,0,'22089-22-1','Consistent with Molecular Formula','C9H18Cl3N2O2P',323.5862,'TFF\nZ-4828\nZ 4828\nA-4828\nIxoten\nNSC-109723\nAsta Z 4828\nTrofosfamid\nTrifosfamide\nTrofosfamide\nTrophosphamid\nTrisfosfamide\nTriphosphamide\nTrophosphamide\nTrilofosfamida\nTrilophosphamide\nCyclophosphamide, N-monochloroethyl derivative\n2H-1,3,2-Oxaphosphorin-2-amine, tetrahydro-N,N,3-tris(2-chloroethyl)-, 2-oxide\n3-(2-Chloroethyl)-2-[bis(2-chloroethyl)amino]perhydro-2H-1,3,2-oxazaphosphorine 2-oxide\n2H-1,3,2-Oxazaphosphorin-2-amine, N,N,3-tris(2-chloroethyl)tetrahydro-, 2-oxide\n2H-1,3,2-Oxazaphosphorine, 2-[bis(2-chloroethyl)amino]-3-(2-chloroethyl)tetrahydro-, 2-oxide','56E6B0568969761C-FICuS-01-4B','56E6B0568969761C-FICTS-01-2A','56E6B0568969761C-uuuuu-01-FA','InChI=1S/C9H18Cl3N2O2P/c10-2-6-13-5-1-9-16-17(13,15)14(7-3-11)8-4-12/h1-9H2','InChIKey=UMKFEPPTGMDVMI-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCCCN1CCCl','1'),
	(84089,1,0,'3778-73-2','Consistent with Molecular Formula','C7H15Cl2N2O2P',261.0875,'Ifosfamide\nMitoxana\nIfex\nIsoendoxan\nAsta Z 4942\nIphosphamid\nHoloxan 1000\nIphosphamide\nIsofosfamide\nI-Phosphamide\nIsophosphamide\n2,3-N,N(sup 1)-Bis(2-chloroethyl)diamido-1,3,2-oxazaphosphoridinoxyd\n2,3-N,N(sup 1)-Bis(2-chloroethyl)diamido-1,3,2-oxazaphosphoridinoxy-\nN-(2-Chloroethyl)-N\'-(2-chloroethyl)-N\',O-propylenephosphoric acid diamide\nN-(2-Chloroethyl)-N\'-(2-chloroethyl)-N\',O-propylene phosphoric acid ester diamide\n3-(2-Chloroethyl)-2-[(2-chloroethyl)amino]perhydro-2H-1,3,2-oxazaphosphorineoxide\n3-(2-Chloroethyl)-2-[(2-chloroethyl)amino]perhydro-2H-1,3,2-oxazaphosphorine oxide\n1,3,2-Oxazaphosphorine, 3-(2-chloroethyl)-2-[(2-chloroethyl)amino]tetrahydro-, 2-oxide\n3-(2-Chloroethyl)-2-[(2-chloroethyl)amino]tetrahydro-2H-1,3,2-oxazaphosphorine 2-oxide\nCyfos\nZ4942\nZ 4942\nA 4942\nNaxamide\nMJF 9325\nIFO\nIfosfamid\nNSC 109724\nNCI-C01638\nNSC-109724\nWLN: T6NPOTJ AM2G BO B2G\nIFOSFAMIDE\n2H-1,3,2-Oxazaphosphorin-2-amine, N,3-bis(2-chloroethyl)tetrahydro-, 2-oxide\n2H-1,3,2-Oxazaphosphorine, 3-(2-chloroethyl)-2-[(2-chloroethyl)amino]tetrahydro-, 2-oxide','F6286A11AFEB1ABA-FICuS-01-89','F6286A11AFEB1ABA-FICTS-01-68','F6286A11AFEB1ABA-uuuuu-01-38','InChI=1S/C7H15Cl2N2O2P/c8-2-4-10-14(12)11(6-3-9)5-1-7-13-14/h1-7H2,(H,10,12)','InChIKey=HOMGKSMUEGBAAB-UHFFFAOYSA-N','O=P1(NCCCl)OCCCN1CCCl','1'),
	(84090,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O',328.4128,NULL,'6D6120AA12A05EC2-FICuS-01-4F','6D6120AA12A05EC2-FICTS-01-2E','6D6120AA12A05EC2-uuuuu-01-FE','InChI=1S/C22H20N2O/c1-17(25)24-22-13-9-19(10-14-22)15-18-7-11-21(12-8-18)23-16-20-5-3-2-4-6-20/h2-14,16H,15H2,1H3,(H,24,25)','InChIKey=HCYYFHKNXJKSQS-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2ccc(/N=C/c3ccccc3)cc2)cc1',NULL),
	(84091,0,0,NULL,'Consistent with Molecular Formula','C17H16BrNO2',346.2229,NULL,'9670079C038D7A5C-FICuS-01-4F','9670079C038D7A5C-FICTS-01-2E','9670079C038D7A5C-uuuuu-01-FE','InChI=1S/C17H16BrNO2/c1-12(20)10-17(21)19-16-8-4-14(5-9-16)11-13-2-6-15(18)7-3-13/h2-9H,10-11H2,1H3,(H,19,21)','InChIKey=PWSCTSSBXVPRPT-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(Cc2ccc(Br)cc2)cc1',NULL),
	(84092,0,1,NULL,'Consistent with Molecular Formula','C18H18ClNO2',315.7987,NULL,'F7EC44FD518F0421-FICuS-01-69','BFDD7286A882AAE5-FICTS-01-6C','F7EC44FD518F0421-uuuuu-01-18','InChI=1S/C18H18ClNO2/c1-13(11-18(21)22-2)20-17-9-5-15(6-10-17)12-14-3-7-16(19)8-4-14/h3-11,20H,12H2,1-2H3/b13-11+','InChIKey=HGHJEARBGSCKJD-ACCUITESSA-N','COC(=O)/C=C(\\C)Nc1ccc(Cc2ccc(Cl)cc2)cc1','1'),
	(84093,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'22EB4554A5EB1920-FICuS-01-4D','22EB4554A5EB1920-FICTS-01-2C','22EB4554A5EB1920-uuuuu-01-FC','InChI=1S/C15H14ClNO/c1-11(18)17-15-8-4-13(5-9-15)10-12-2-6-14(16)7-3-12/h2-9H,10H2,1H3,(H,17,18)','InChIKey=DQZZHTXVCZLISL-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2ccc(Cl)cc2)cc1',NULL),
	(84094,0,0,NULL,'Consistent with Molecular Formula','C15H14BrNO',304.1857,NULL,'9DEE95CC15471A88-FICuS-01-75','9DEE95CC15471A88-FICTS-01-54','9DEE95CC15471A88-uuuuu-01-24','InChI=1S/C15H14BrNO/c1-11(18)17-15-8-4-13(5-9-15)10-12-2-6-14(16)7-3-12/h2-9H,10H2,1H3,(H,17,18)','InChIKey=SKMZUESQKPWBBX-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2ccc(Br)cc2)cc1',NULL),
	(84095,0,0,NULL,'Consistent with Molecular Formula','C18H16ClNO',297.7835,NULL,'2F379A81D45391AB-FICuS-01-59','2F379A81D45391AB-FICTS-01-38','2F379A81D45391AB-uuuuu-01-08','InChI=1S/C18H16ClNO/c1-12-9-18(19)20-17-11-14(5-8-16(12)17)10-13-3-6-15(21-2)7-4-13/h3-9,11H,10H2,1-2H3','InChIKey=HISSURMLFGLKBR-UHFFFAOYSA-N','COc1ccc(Cc2ccc3c(C)cc(Cl)nc3c2)cc1',NULL),
	(84096,0,1,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'18AC9F8D1A70220C-FICuS-01-5F','B83ECA1A4F0237F7-FICTS-01-51','18AC9F8D1A70220C-uuuuu-01-0E','InChI=1S/C20H22N2O3/c1-14(12-20(24)25-3)21-18-8-4-16(5-9-18)13-17-6-10-19(11-7-17)22-15(2)23/h4-12,21H,13H2,1-3H3,(H,22,23)/b14-12+','InChIKey=XWPSZGBNIVODMZ-WYMLVPIESA-N','COC(=O)/C=C(\\C)Nc1ccc(Cc2ccc(NC(C)=O)cc2)cc1','1'),
	(84097,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'B2767579448D462D-FICuS-01-48','B2767579448D462D-FICTS-01-27','B2767579448D462D-uuuuu-01-F7','InChI=1S/C17H16N2O/c1-11-8-17(20)15-10-13(4-7-16(15)19-11)9-12-2-5-14(18)6-3-12/h2-8,10H,9,18H2,1H3,(H,19,20)','InChIKey=BGKGUOAITIJHSJ-UHFFFAOYSA-N','Cc1cc(O)c2cc(Cc3ccc(N)cc3)ccc2n1',NULL),
	(84098,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNO',283.7567,NULL,'F38D505F599A0FAF-FICuS-01-81','53D9A24F1920F22E-FICTS-01-33','F38D505F599A0FAF-uuuuu-01-30','InChI=1S/C17H14ClNO/c1-11-8-17(20)19-16-7-4-13(10-15(11)16)9-12-2-5-14(18)6-3-12/h2-8,10H,9H2,1H3,(H,19,20)','InChIKey=UWQAETQQJCVPLH-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2ccc(Cc3ccc(Cl)cc3)cc12',NULL),
	(84099,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl2N',302.2024,NULL,'DDB71F0FE6CBF522-FICuS-01-94','DDB71F0FE6CBF522-FICTS-01-73','DDB71F0FE6CBF522-uuuuu-01-43','InChI=1S/C17H13Cl2N/c1-11-8-17(19)20-16-7-4-13(10-15(11)16)9-12-2-5-14(18)6-3-12/h2-8,10H,9H2,1H3','InChIKey=ALBJSVCTMIKNRB-UHFFFAOYSA-N','Cc1cc(Cl)nc2ccc(Cc3ccc(Cl)cc3)cc12',NULL),
	(84100,0,0,'24367-94-0','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'20F81FA67EE8F15C-FICuS-01-7D','20F81FA67EE8F15C-FICTS-01-5C','20F81FA67EE8F15C-uuuuu-01-2C','InChI=1S/C15H16N2O/c1-11(18)17-15-8-4-13(5-9-15)10-12-2-6-14(16)7-3-12/h2-9H,10,16H2,1H3,(H,17,18)','InChIKey=SQTDJPRWHARDHF-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2ccc(N)cc2)cc1',NULL),
	(84101,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN2O2',284.7013,NULL,'0F5DEB5C2E8F7115-FICuS-01-78','0F5DEB5C2E8F7115-FICTS-01-57','0F5DEB5C2E8F7115-uuuuu-01-27','InChI=1S/C15H9ClN2O2/c16-15-13(9-11-3-1-2-4-14(11)17-15)10-5-7-12(8-6-10)18(19)20/h1-9H','InChIKey=LRRUYHJFACYCCX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cc3ccccc3nc2Cl)cc1',NULL),
	(84102,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O3',266.2556,NULL,'4F9F96F30455E482-FICuS-01-59','4F9F96F30455E482-FICTS-01-38','4F9F96F30455E482-uuuuu-01-08','InChI=1S/C15H10N2O3/c18-16-10-13(9-12-3-1-2-4-15(12)16)11-5-7-14(8-6-11)17(19)20/h1-10H','InChIKey=QMCDTZMDLQZURT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cc3ccccc3[n+]([O-])c2)cc1',NULL),
	(84103,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'0A936138F727E623-FICuS-01-3C','0A936138F727E623-FICTS-01-1B','0A936138F727E623-uuuuu-01-EB','InChI=1S/C17H14N2O/c1-12(20)19-16-8-6-13(7-9-16)15-10-14-4-2-3-5-17(14)18-11-15/h2-11H,1H3,(H,19,20)','InChIKey=QYJGPTPNLSHXMQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2cnc3ccccc3c2)cc1',NULL),
	(84104,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO3',327.7665,NULL,'705034D3C341C6E7-FICuS-01-41','705034D3C341C6E7-FICTS-01-20','705034D3C341C6E7-uuuuu-01-F0','InChI=1S/C18H14ClNO3/c1-2-23-18(22)16-10-17(21)14-8-5-12(9-15(14)20-16)11-3-6-13(19)7-4-11/h3-10H,2H2,1H3,(H,20,21)','InChIKey=ODYFUWKQCJZFIM-UHFFFAOYSA-N','CCOC(=O)c1cc(O)c2ccc(-c3ccc(Cl)cc3)cc2n1',NULL),
	(84105,1,0,'20566-86-3','Consistent with Molecular Formula','C14H16ClNO3',281.7383,NULL,'6E6294DE4A192F07-FICuS-01-5E','223EB2988AC10FAC-FICTS-01-4E','6E6294DE4A192F07-uuuuu-01-0D','InChI=1S/C14H16ClNO3/c1-14(2)11(8-4-6-9(15)7-5-8)10(12(16)19-14)13(17)18-3/h4-7,11H,16H2,1-3H3','InChIKey=HUBMILRZWQWLGQ-UHFFFAOYSA-N','COC(=O)C1=C(N)OC(C)(C)C1c1ccc(Cl)cc1','1'),
	(84106,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'89934401E50DF4FB-FICuS-01-5D','89934401E50DF4FB-FICTS-01-3C','89934401E50DF4FB-uuuuu-01-0C','InChI=1S/C14H12ClNO/c1-10(17)16-12-6-4-5-11(9-12)13-7-2-3-8-14(13)15/h2-9H,1H3,(H,16,17)','InChIKey=DQXGNSQTCLROBV-UHFFFAOYSA-N','CC(=O)Nc1cccc(-c2ccccc2Cl)c1',NULL),
	(84107,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2N',274.1488,NULL,'9F7978E563A0E9F8-FICuS-01-75','9F7978E563A0E9F8-FICTS-01-54','9F7978E563A0E9F8-uuuuu-01-24','InChI=1S/C15H9Cl2N/c16-13-4-2-1-3-11(13)10-5-6-12-14(17)7-8-18-15(12)9-10/h1-9H','InChIKey=UJSZQBFZMHBJIZ-UHFFFAOYSA-N','Clc1ccccc1-c1ccc2c(Cl)ccnc2c1',NULL),
	(84108,0,1,NULL,'Consistent with Molecular Formula','C33H31NO4',505.6122,NULL,'DBDABF6EC39ECD49-FICuS-01-BD','E70FD23016AB75C3-FICTS-01-3D','DBDABF6EC39ECD49-uuuuu-01-6C','InChI=1S/C33H31NO4/c1-3-37-31(35)24-30(32(36)38-4-2)34-29-22-20-28(21-23-29)33(25-14-8-5-9-15-25,26-16-10-6-11-17-26)27-18-12-7-13-19-27/h5-24,34H,3-4H2,1-2H3/b30-24-','InChIKey=AXLYGHSOHVIWKN-KRUMMXJUSA-N','CCOC(=O)/C=C(/Nc1ccc(C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1)C(=O)OCC','1'),
	(84109,0,0,NULL,'Consistent with Molecular Formula','C16H10ClNO3',299.7129,NULL,'92EC4793D30DC109-FICuS-01-59','92EC4793D30DC109-FICTS-01-38','92EC4793D30DC109-uuuuu-01-08','InChI=1S/C16H10ClNO3/c17-12-4-2-1-3-10(12)9-5-6-11-13(7-9)18-14(16(20)21)8-15(11)19/h1-8H,(H,18,19)(H,20,21)','InChIKey=UVJAUANRCACVPH-UHFFFAOYSA-N','O=C(O)c1cc(O)c2ccc(-c3ccccc3Cl)cc2n1',NULL),
	(84110,0,0,NULL,'Consistent with Molecular Formula','C17H13BrClN',346.6534,NULL,'D1FCB6C732570B2D-FICuS-01-70','D1FCB6C732570B2D-FICTS-01-4F','D1FCB6C732570B2D-uuuuu-01-1F','InChI=1S/C17H13BrClN/c1-11-8-16(19)15-10-13(4-7-17(15)20-11)9-12-2-5-14(18)6-3-12/h2-8,10H,9H2,1H3','InChIKey=WUBDKPPTXASWBS-UHFFFAOYSA-N','Cc1cc(Cl)c2cc(Cc3ccc(Br)cc3)ccc2n1',NULL),
	(84111,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'9DE8E762B925A230-FICuS-01-5D','9DE8E762B925A230-FICTS-01-3C','9DE8E762B925A230-uuuuu-01-0C','InChI=1S/C18H16N2O/c1-12-8-9-16-15(10-12)17(11-13(2)19-16)20-18(21)14-6-4-3-5-7-14/h3-11H,1-2H3,(H,19,20,21)','InChIKey=MEQDOFDDXBNNMA-UHFFFAOYSA-N','Cc1ccc2nc(C)cc(NC(=O)c3ccccc3)c2c1',NULL),
	(84112,0,0,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'D283BF1E98620B9C-FICuS-01-6D','D283BF1E98620B9C-FICTS-01-4C','D283BF1E98620B9C-uuuuu-01-1C','InChI=1S/C17H13NO2/c1-11-9-16(19)14-10-13(7-8-15(14)18-11)17(20)12-5-3-2-4-6-12/h2-10H,1H3,(H,18,19)','InChIKey=RKTHUEDHQZHMLF-UHFFFAOYSA-N','Cc1cc(O)c2cc(C(=O)c3ccccc3)ccc2n1',NULL),
	(84113,0,1,NULL,'Consistent with Molecular Formula','C12H11ClN2O',234.6847,NULL,'40CCB7A0B66B190B-FICuS-01-67','40CCB7A0B66B190B-FICTS-01-46','BC24CFA1A666C39D-uuuuu-01-32','InChI=1S/C12H11ClN2O/c1-7-5-11(13)10-6-9(8(2)15-16)3-4-12(10)14-7/h3-6,16H,1-2H3/b15-8+','InChIKey=RZJMNLCALPUALH-OVCLIPMQSA-N','C/C(=N/O)c1ccc2nc(C)cc(Cl)c2c1','1'),
	(84114,0,0,NULL,'Consistent with Molecular Formula','C17H13BrClN',346.6534,NULL,'B7B3F30C05129FED-FICuS-01-71','B7B3F30C05129FED-FICTS-01-50','B7B3F30C05129FED-uuuuu-01-20','InChI=1S/C17H13BrClN/c1-11-8-17(19)20-16-7-4-13(10-15(11)16)9-12-2-5-14(18)6-3-12/h2-8,10H,9H2,1H3','InChIKey=QYYODGVQELLJHK-UHFFFAOYSA-N','Cc1cc(Cl)nc2ccc(Cc3ccc(Br)cc3)cc12',NULL),
	(84115,0,0,'18436-69-6','Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'37390328558CBB63-FICuS-01-3C','37390328558CBB63-FICTS-01-1B','37390328558CBB63-uuuuu-01-EB','InChI=1S/C12H10ClNO2/c1-2-16-12(15)11-7-9(13)8-5-3-4-6-10(8)14-11/h3-7H,2H2,1H3','InChIKey=POWYXUDTZJAGFL-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)c2ccccc2n1',NULL),
	(84116,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'9875C2125A8224A6-FICuS-01-39','9875C2125A8224A6-FICTS-01-18','9875C2125A8224A6-uuuuu-01-E8','InChI=1S/C12H11NO2/c1-8-5-6-13-12-4-3-10(7-11(8)12)15-9(2)14/h3-7H,1-2H3','InChIKey=AEXMWDUJFVHOSB-UHFFFAOYSA-N','CC(=O)Oc1ccc2nccc(C)c2c1',NULL),
	(84117,0,0,'58868-27-2','Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'06B8590151D917D4-FICuS-01-39','06B8590151D917D4-FICTS-01-18','06B8590151D917D4-uuuuu-01-E8','InChI=1S/C12H12ClNO2/c1-7-6-10(13)14-12-9(16-3)5-4-8(15-2)11(7)12/h4-6H,1-3H3','InChIKey=SVTDGXZOUFALGO-UHFFFAOYSA-N','COc1ccc(OC)c2c(C)cc(Cl)nc12',NULL),
	(84118,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN',205.6865,NULL,'8050AF00B41E24E4-FICuS-01-46','8050AF00B41E24E4-FICTS-01-25','8050AF00B41E24E4-uuuuu-01-F5','InChI=1S/C12H12ClN/c1-7-4-9(3)12-10(5-7)8(2)6-11(13)14-12/h4-6H,1-3H3','InChIKey=QELGNYILIXTHBQ-UHFFFAOYSA-N','Cc1cc(C)c2nc(Cl)cc(C)c2c1',NULL),
	(84119,0,0,'53761-43-6','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'14EC69FF45DE5E89-FICuS-01-8C','C4C770136998F752-FICTS-01-26','14EC69FF45DE5E89-uuuuu-01-3B','InChI=1S/C12H13NO/c1-7-4-5-8(2)12-11(7)9(3)6-10(14)13-12/h4-6H,1-3H3,(H,13,14)','InChIKey=QWUGOXHPDJPRLE-UHFFFAOYSA-N','Cc1ccc(C)c2c(C)cc(=O)[nH]c12',NULL),
	(84120,0,0,'3913-17-5','Consistent with Molecular Formula','C11H10ClN',191.6597,NULL,'EF314FB4EE9343BD-FICuS-01-89','EF314FB4EE9343BD-FICTS-01-68','EF314FB4EE9343BD-uuuuu-01-38','InChI=1S/C11H10ClN/c1-7-4-3-5-9-8(2)6-10(12)13-11(7)9/h3-6H,1-2H3','InChIKey=UAKXMKQZURGJKF-UHFFFAOYSA-N','Cc1cc(Cl)nc2c(C)cccc12',NULL),
	(84121,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN',205.6865,NULL,'CDD80ED1F1083BFD-FICuS-01-92','CDD80ED1F1083BFD-FICTS-01-71','CDD80ED1F1083BFD-uuuuu-01-41','InChI=1S/C12H12ClN/c1-7-4-5-8(2)12-11(7)9(3)6-10(13)14-12/h4-6H,1-3H3','InChIKey=IPWYXJMZXVIHSF-UHFFFAOYSA-N','Cc1ccc(C)c2c(C)cc(Cl)nc12',NULL),
	(84122,0,0,'61773-06-6','Consistent with Molecular Formula','C14H10ClN',227.6927,NULL,'693769D0853B7E76-FICuS-01-4E','693769D0853B7E76-FICTS-01-2D','693769D0853B7E76-uuuuu-01-FD','InChI=1S/C14H10ClN/c1-9-8-13(15)16-14-11(9)7-6-10-4-2-3-5-12(10)14/h2-8H,1H3','InChIKey=VLMGKKNZLLTOGT-UHFFFAOYSA-N','Cc1cc(Cl)nc2c1ccc1ccccc12',NULL),
	(84123,0,0,'61773-05-5','Consistent with Molecular Formula','C14H10ClN',227.6927,NULL,'E9FA46D1D307F73A-FICuS-01-7A','E9FA46D1D307F73A-FICTS-01-59','E9FA46D1D307F73A-uuuuu-01-29','InChI=1S/C14H10ClN/c1-9-8-13(15)16-12-7-6-10-4-2-3-5-11(10)14(9)12/h2-8H,1H3','InChIKey=ODLDDNSPXICDEB-UHFFFAOYSA-N','Cc1cc(Cl)nc2ccc3ccccc3c12',NULL),
	(84124,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'8D81AFD3E738FE37-FICuS-01-86','8D81AFD3E738FE37-FICTS-01-65','8D81AFD3E738FE37-uuuuu-01-35','InChI=1S/C18H13ClN2O2/c1-12-5-8-17-16(9-12)14(11-18(19)20-17)7-6-13-3-2-4-15(10-13)21(22)23/h2-11H,1H3','InChIKey=HCFHKSPFACYZNJ-UHFFFAOYSA-N','Cc1ccc2nc(Cl)cc(/C=C/c3cccc([N+](=O)[O-])c3)c2c1','1'),
	(84125,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'539748AB7FB1BE1D-FICuS-01-7A','539748AB7FB1BE1D-FICTS-01-59','539748AB7FB1BE1D-uuuuu-01-29','InChI=1S/C18H13ClN2O2/c1-12-4-2-7-16-14(11-17(19)20-18(12)16)9-8-13-5-3-6-15(10-13)21(22)23/h2-11H,1H3','InChIKey=DPFLMYNYDWWFFS-UHFFFAOYSA-N','Cc1cccc2c(/C=C/c3cccc([N+](=O)[O-])c3)cc(Cl)nc12','1'),
	(84126,0,0,'23947-41-3','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'EE5A83F20FC77944-FICuS-01-72','C0F691D9E797C195-FICTS-01-4A','EE5A83F20FC77944-uuuuu-01-21','InChI=1S/C12H13NO3/c1-7-6-10(14)13-12-9(16-3)5-4-8(15-2)11(7)12/h4-6H,1-3H3,(H,13,14)','InChIKey=BUHDAIGNGIXQJO-UHFFFAOYSA-N','COc1ccc(OC)c2c(C)cc(=O)[nH]c12',NULL),
	(84127,0,0,NULL,'Consistent with Molecular Formula','C15H9BrClN',318.5998,NULL,'5F2DBA5756FBB7EF-FICuS-01-9E','5F2DBA5756FBB7EF-FICTS-01-7D','5F2DBA5756FBB7EF-uuuuu-01-4D','InChI=1S/C15H9BrClN/c16-12-7-3-1-5-10(12)15-9-13(17)11-6-2-4-8-14(11)18-15/h1-9H','InChIKey=WWIWABJXOOCSKE-UHFFFAOYSA-N','Clc1cc(-c2ccccc2Br)nc2ccccc12',NULL),
	(84128,0,0,NULL,'Consistent with Molecular Formula','C16H12BrNO',314.1809,NULL,'C6708DADC9B24B93-FICuS-01-7A','C6708DADC9B24B93-FICTS-01-59','C6708DADC9B24B93-uuuuu-01-29','InChI=1S/C16H12BrNO/c1-19-16-12-9-5-6-10-13(12)18-15(14(16)17)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=RNRPNSQUAMFJCH-UHFFFAOYSA-N','COc1c(Br)c(-c2ccccc2)nc2ccccc12',NULL),
	(84129,0,0,NULL,'Consistent with Molecular Formula','C15H10BrNO',300.1541,NULL,'F44ABE6782E89FAE-FICuS-01-96','F44ABE6782E89FAE-FICTS-01-75','F44ABE6782E89FAE-uuuuu-01-45','InChI=1S/C15H10BrNO/c16-12-7-3-1-5-10(12)14-9-15(18)11-6-2-4-8-13(11)17-14/h1-9H,(H,17,18)','InChIKey=OMAFIWNELYPSLI-UHFFFAOYSA-N','Oc1cc(-c2ccccc2Br)nc2ccccc12',NULL),
	(84130,0,0,'20389-09-7','Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'E3DE47AFD4A3E81E-FICuS-01-99','E3DE47AFD4A3E81E-FICTS-01-78','E3DE47AFD4A3E81E-uuuuu-01-48','InChI=1S/C16H10ClNO2/c17-13-7-3-1-6-11(13)15-9-12(16(19)20)10-5-2-4-8-14(10)18-15/h1-9H,(H,19,20)','InChIKey=QBRGQUCIJZKQAY-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2Cl)nc2ccccc12',NULL),
	(84131,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN2O',358.8263,NULL,'8539C19AE21EE7A5-FICuS-01-6D','8539C19AE21EE7A5-FICTS-01-4C','8539C19AE21EE7A5-uuuuu-01-1C','InChI=1S/C22H15ClN2O/c23-18-12-6-5-11-17(18)21-20(14-16-10-4-7-13-19(16)24-21)25-22(26)15-8-2-1-3-9-15/h1-14H,(H,25,26)','InChIKey=VORSTCWAIXIXSM-UHFFFAOYSA-N','O=C(Nc1cc2ccccc2nc1-c1ccccc1Cl)c1ccccc1',NULL),
	(84132,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O',324.3812,NULL,'E91BD5C10BFB5387-FICuS-01-76','E91BD5C10BFB5387-FICTS-01-55','E91BD5C10BFB5387-uuuuu-01-25','InChI=1S/C22H16N2O/c25-22(17-11-5-2-6-12-17)24-20-15-18-13-7-8-14-19(18)23-21(20)16-9-3-1-4-10-16/h1-15H,(H,24,25)','InChIKey=SFOHCMLMXDASPS-UHFFFAOYSA-N','O=C(Nc1cc2ccccc2nc1-c1ccccc1)c1ccccc1',NULL),
	(84133,0,0,'40174-37-6','Consistent with Molecular Formula','C14H11N',193.2476,NULL,'25421BA8F1192301-FICuS-01-27','25421BA8F1192301-FICTS-01-06','25421BA8F1192301-uuuuu-01-D6','InChI=1S/C14H11N/c1-10-8-9-15-14-12(10)7-6-11-4-2-3-5-13(11)14/h2-9H,1H3','InChIKey=RYLSMBLMTHOIEW-UHFFFAOYSA-N','Cc1ccnc2c1ccc1ccccc12',NULL),
	(84134,0,0,NULL,'Consistent with Molecular Formula','C17H12BrNO2',342.1913,NULL,'69BBE0A7D3A66DDD-FICuS-01-97','69BBE0A7D3A66DDD-FICTS-01-76','69BBE0A7D3A66DDD-uuuuu-01-46','InChI=1S/C17H12BrNO2/c1-10-15(17(20)21)12-7-3-5-9-14(12)19-16(10)11-6-2-4-8-13(11)18/h2-9H,1H3,(H,20,21)','InChIKey=WJZUSKMQYUEKJM-UHFFFAOYSA-N','Cc1c(-c2ccccc2Br)nc2ccccc2c1C(=O)O',NULL),
	(84135,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2N',274.1488,NULL,'23FE9921B37DB7C7-FICuS-01-6F','23FE9921B37DB7C7-FICTS-01-4E','23FE9921B37DB7C7-uuuuu-01-1E','InChI=1S/C15H9Cl2N/c16-12-7-3-2-6-11(12)15-13(17)9-10-5-1-4-8-14(10)18-15/h1-9H','InChIKey=XMVNQWDLWZPAPU-UHFFFAOYSA-N','Clc1ccccc1-c1nc2ccccc2cc1Cl',NULL),
	(84136,0,0,NULL,'Consistent with Molecular Formula','C19H16FNO2',309.3393,NULL,'DAC021A21FFC14B2-FICuS-01-6E','DAC021A21FFC14B2-FICTS-01-4D','DAC021A21FFC14B2-uuuuu-01-1D','InChI=1S/C19H16FNO2/c1-3-23-19(22)17-12(2)18(13-8-4-6-10-15(13)20)21-16-11-7-5-9-14(16)17/h4-11H,3H2,1-2H3','InChIKey=QGKOLCUAJZHXBP-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(-c2ccccc2F)nc2ccccc12',NULL),
	(84137,0,1,NULL,'Consistent with Molecular Formula','C10H12ClN3O',225.6773,NULL,'CD298B70D9B118E8-FICuS-01-70','CD298B70D9B118E8-FICTS-01-4F','092A98B89D5C51A8-uuuuu-01-11','InChI=1S/C10H12ClN3O/c1-2-9(13-14-10(12)15)7-5-3-4-6-8(7)11/h3-6H,2H2,1H3,(H3,12,14,15)/b13-9-','InChIKey=MYOYYTMXKCZTAN-LCYFTJDESA-N','CC/C(=N\\NC(N)=O)c1ccccc1Cl','1'),
	(84138,0,1,'392-10-9','Consistent with Molecular Formula','C9H10FN3O',195.1959,NULL,'3145661D1B54FDC6-FICuS-01-54','3145661D1B54FDC6-FICTS-01-33','677BF92ED8B3F6ED-uuuuu-01-48','InChI=1S/C9H10FN3O/c1-6(12-13-9(11)14)7-4-2-3-5-8(7)10/h2-5H,1H3,(H3,11,13,14)/b12-6-','InChIKey=ASSMENSMDFJADK-SDQBBNPISA-N','C/C(=N\\NC(N)=O)c1ccccc1F','1'),
	(84139,0,1,NULL,'Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'958F8B07F780C2E2-FICuS-01-65','958F8B07F780C2E2-FICTS-01-44','E59CC006EF12B311-uuuuu-01-0A','InChI=1S/C9H10ClN3O/c1-6(12-13-9(11)14)7-4-2-3-5-8(7)10/h2-5H,1H3,(H3,11,13,14)/b12-6-','InChIKey=QRYYNWCEQGXCED-SDQBBNPISA-N','C/C(=N\\NC(N)=O)c1ccccc1Cl','1'),
	(84140,0,0,NULL,'Consistent with Molecular Formula','C15H9BrClN',318.5998,NULL,'C0E892458A8C21D5-FICuS-01-5B','C0E892458A8C21D5-FICTS-01-3A','C0E892458A8C21D5-uuuuu-01-0A','InChI=1S/C15H9BrClN/c16-12-9-10-5-1-4-8-14(10)18-15(12)11-6-2-3-7-13(11)17/h1-9H','InChIKey=BNMGDNJNBFTISS-UHFFFAOYSA-N','Clc1ccccc1-c1nc2ccccc2cc1Br',NULL),
	(84141,0,0,NULL,'Consistent with Molecular Formula','C17H15BrIN',440.1207,NULL,'F76F2D5919E2C19F-FICuS-01-78','F76F2D5919E2C19F-FICTS-01-57','CFBE2CF4148AADC7-uuuuu-01-52','InChI=1S/C17H15BrN.HI/c1-12-11-13-7-3-6-10-16(13)19(2)17(12)14-8-4-5-9-15(14)18;/h3-11H,1-2H3;1H/q+1;/p-1','InChIKey=AQHRSHOGXSXPPJ-UHFFFAOYSA-M','Cc1cc2ccccc2[n+](C)c1-c1ccccc1Br.[I-]',NULL),
	(84142,0,0,NULL,'Consistent with Molecular Formula','C27H30N2O2',414.5462,NULL,'2C72A68C03893A82-FICuS-01-49','2C72A68C03893A82-FICTS-01-28','2C72A68C03893A82-uuuuu-01-F8','InChI=1S/C27H30N2O2/c1-7-30-24-11-16(3)22-14-20(9-18(5)26(22)28-24)13-21-10-19(6)27-23(15-21)17(4)12-25(29-27)31-8-2/h9-12,14-15H,7-8,13H2,1-6H3','InChIKey=FRTYAUBHPZEEED-UHFFFAOYSA-N','CCOc1cc(C)c2cc(Cc3cc(C)c4nc(OCC)cc(C)c4c3)cc(C)c2n1',NULL),
	(84143,0,0,NULL,'Consistent with Molecular Formula','C16H12FN',237.2759,NULL,'3E4CABCD67AA8963-FICuS-01-89','3E4CABCD67AA8963-FICTS-01-68','3E4CABCD67AA8963-uuuuu-01-38','InChI=1S/C16H12FN/c1-11-10-12-6-2-5-9-15(12)18-16(11)13-7-3-4-8-14(13)17/h2-10H,1H3','InChIKey=HECMNZNMEOFMGF-UHFFFAOYSA-N','Cc1cc2ccccc2nc1-c1ccccc1F',NULL),
	(84144,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2',254.7183,NULL,'1A6281643C0E374C-FICuS-01-40','1A6281643C0E374C-FICTS-01-1F','1A6281643C0E374C-uuuuu-01-EF','InChI=1S/C15H11ClN2/c16-12-7-3-2-6-11(12)15-13(17)9-10-5-1-4-8-14(10)18-15/h1-9H,17H2','InChIKey=ZLOBDVILTUGGOD-UHFFFAOYSA-N','Nc1cc2ccccc2nc1-c1ccccc1Cl',NULL),
	(84145,0,0,NULL,'Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'564F5D67E1A473BD-FICuS-01-6D','564F5D67E1A473BD-FICTS-01-4C','564F5D67E1A473BD-uuuuu-01-1C','InChI=1S/C13H13NO/c1-3-8-14-12-7-5-4-6-11(12)10(2)9-13(14)15/h3-7,9H,1,8H2,2H3','InChIKey=NHULICVLNSQZPW-UHFFFAOYSA-N','C=CCn1c(=O)cc(C)c2ccccc21',NULL),
	(84146,0,0,'2540-30-9','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'C75FED51881E5A92-FICuS-01-72','C75FED51881E5A92-FICTS-01-51','C75FED51881E5A92-uuuuu-01-21','InChI=1S/C16H13NO/c1-12-11-16(18)17(13-7-3-2-4-8-13)15-10-6-5-9-14(12)15/h2-11H,1H3','InChIKey=ILKUVYJZEPVFHW-UHFFFAOYSA-N','Cc1cc(=O)n(-c2ccccc2)c2ccccc12',NULL),
	(84147,0,0,NULL,'Consistent with Molecular Formula','C13H11NO5',261.2336,NULL,'CA4E19A65F6276C6-FICuS-01-6E','CA4E19A65F6276C6-FICTS-01-4D','CA4E19A65F6276C6-uuuuu-01-1D','InChI=1S/C13H11NO5/c1-19-11-6-10(13(17)18)14-9-3-2-7(4-8(9)11)5-12(15)16/h2-4,6H,5H2,1H3,(H,15,16)(H,17,18)','InChIKey=OYBDEXIJLRRPMQ-UHFFFAOYSA-N','COc1cc(C(=O)O)nc2ccc(CC(=O)O)cc12',NULL),
	(84148,0,0,NULL,'Consistent with Molecular Formula','C15H15KNO4',312.3858,NULL,'D0B5CB74BDD19101-FICuS-01-68','5BA7BC6D48735174-FICTS-01-3B','E69A5594290925C0-uuuuu-01-F0','InChI=1S/C15H15NO4.K/c1-3-20-15(19)13(17)8-10-9-14(18)16(2)12-7-5-4-6-11(10)12;/h4-7,9H,3,8H2,1-2H3;/q;+1','InChIKey=HRYHLMRDEYVNJB-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1cc(=O)n(C)c2ccccc12.[K+]',NULL),
	(84149,0,0,'5428-28-4','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'E6824AFADBEC9852-FICuS-01-8E','F730F5EA55BBFEA1-FICTS-01-72','E6824AFADBEC9852-uuuuu-01-3D','InChI=1S/C17H15NO/c1-12-9-17(19)18-16-8-7-14(11-15(12)16)10-13-5-3-2-4-6-13/h2-9,11H,10H2,1H3,(H,18,19)','InChIKey=KGCJWFLHTUEGNR-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2ccc(Cc3ccccc3)cc12',NULL),
	(84150,0,0,NULL,'Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'356E7D81B82D7412-FICuS-01-4C','356E7D81B82D7412-FICTS-01-2B','356E7D81B82D7412-uuuuu-01-FB','InChI=1S/C15H13NO/c1-10-9-14(17-2)16-13-8-7-11-5-3-4-6-12(11)15(10)13/h3-9H,1-2H3','InChIKey=QNQCOYRAMROODY-UHFFFAOYSA-N','COc1cc(C)c2c(ccc3ccccc32)n1',NULL),
	(84151,0,0,'66570-51-2','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'C856272F78F80B25-FICuS-01-54','C856272F78F80B25-FICTS-01-33','C856272F78F80B25-uuuuu-01-03','InChI=1S/C13H15NO3/c1-8-7-11(17-4)14-13-10(16-3)6-5-9(15-2)12(8)13/h5-7H,1-4H3','InChIKey=HDPXPRUSNDOEAU-UHFFFAOYSA-N','COc1cc(C)c2c(OC)ccc(OC)c2n1',NULL),
	(84152,0,0,NULL,'Consistent with Molecular Formula','C21H23ClN2O',354.8785,NULL,'B0B5CE4BFF12BE33-FICuS-01-8A','B0B5CE4BFF12BE33-FICTS-01-69','B04969AEC09F677D-uuuuu-01-24','InChI=1S/C21H22N2O.ClH/c1-16-13-21(23-9-11-24-12-10-23)22-20-8-7-18(15-19(16)20)14-17-5-3-2-4-6-17;/h2-8,13,15H,9-12,14H2,1H3;1H','InChIKey=MJMNCGQRNPYMIF-UHFFFAOYSA-N','Cc1cc(N2CCOCC2)nc2ccc(Cc3ccccc3)cc12.Cl',NULL),
	(84153,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'B550BD2E344B45F4-FICuS-01-60','B550BD2E344B45F4-FICTS-01-3F','B550BD2E344B45F4-uuuuu-01-0F','InChI=1S/C15H14N2O3/c1-11(18)16-14-8-7-13(10-15(14)17(19)20)9-12-5-3-2-4-6-12/h2-8,10H,9H2,1H3,(H,16,18)','InChIKey=UJHCCWQISZXGHC-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2ccccc2)cc1[N+](=O)[O-]',NULL),
	(84154,0,0,'15113-02-7','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'D770442B74ED7B87-FICuS-01-61','D770442B74ED7B87-FICTS-01-40','D770442B74ED7B87-uuuuu-01-10','InChI=1S/C13H15NO/c1-8-5-10(3)13-11(6-8)9(2)7-12(14-13)15-4/h5-7H,1-4H3','InChIKey=VTBCNGLTFWXJOA-UHFFFAOYSA-N','COc1cc(C)c2cc(C)cc(C)c2n1',NULL),
	(84155,0,0,NULL,'Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'B5C2FBAD9A1817E3-FICuS-01-83','B5C2FBAD9A1817E3-FICTS-01-62','B5C2FBAD9A1817E3-uuuuu-01-32','InChI=1S/C15H13NO/c1-10-9-14(17-2)16-15-12(10)8-7-11-5-3-4-6-13(11)15/h3-9H,1-2H3','InChIKey=KOBFUDHLYVZXQW-UHFFFAOYSA-N','COc1cc(C)c2ccc3ccccc3c2n1',NULL),
	(84156,0,0,'4764-81-2','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'C94D0B6D76BD362B-FICuS-01-77','C94D0B6D76BD362B-FICTS-01-56','C94D0B6D76BD362B-uuuuu-01-26','InChI=1S/C14H15NO3/c1-3-18-14(17)9-10-8-13(16)15(2)12-7-5-4-6-11(10)12/h4-8H,3,9H2,1-2H3','InChIKey=WIYRSCZSIYKHOK-UHFFFAOYSA-N','CCOC(=O)Cc1cc(=O)n(C)c2ccccc12',NULL),
	(84157,0,1,NULL,'Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'3829FF7A833B66F2-FICuS-01-65','A8B8D782A7B92627-FICTS-01-42','3829FF7A833B66F2-uuuuu-01-14','InChI=1S/C14H17NO5/c1-18-12-6-4-10(5-7-12)15-11(8-13(16)19-2)9-14(17)20-3/h4-8,15H,9H2,1-3H3/b11-8-','InChIKey=BCRCZQCARNVKRE-FLIBITNWSA-N','COC(=O)/C=C(/CC(=O)OC)Nc1ccc(OC)cc1','1'),
	(84158,0,0,NULL,'Consistent with Molecular Formula','C14H9Br2NO3',399.038,NULL,'B18B1D30F7B91317-FICuS-01-50','B18B1D30F7B91317-FICTS-01-2F','B18B1D30F7B91317-uuuuu-01-FF','InChI=1S/C14H9Br2NO3/c15-9-3-1-2-8(6-9)13(18)17-12-5-4-10(16)7-11(12)14(19)20/h1-7H,(H,17,18)(H,19,20)','InChIKey=OPBOPENKLWUVNB-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1C(=O)O)c1cccc(Br)c1',NULL),
	(84159,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNO3',265.6957,NULL,'7F8CDAC282FAC876-FICuS-01-92','7F8CDAC282FAC876-FICTS-01-71','7F8CDAC282FAC876-uuuuu-01-41','InChI=1S/C13H12ClNO3/c1-2-18-13(17)7-9-6-12(16)10-4-3-8(14)5-11(10)15-9/h3-6H,2,7H2,1H3,(H,15,16)','InChIKey=IPHJJGPRGZPZFT-UHFFFAOYSA-N','CCOC(=O)Cc1cc(O)c2ccc(Cl)cc2n1',NULL),
	(84160,0,0,NULL,'Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'EB61513C160782BD-FICuS-01-4F','EB61513C160782BD-FICTS-01-2E','EB61513C160782BD-uuuuu-01-FE','InChI=1S/C14H17NO2/c1-3-17-9-8-15-13-7-5-4-6-12(13)11(2)10-14(15)16/h4-7,10H,3,8-9H2,1-2H3','InChIKey=RHOUBQXUSPAZBH-UHFFFAOYSA-N','CCOCCn1c(=O)cc(C)c2ccccc21',NULL),
	(84161,0,0,'4764-79-8','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'66E8CAE755C94D54-FICuS-01-77','2BD7B9AE097AA1D0-FICTS-01-5D','66E8CAE755C94D54-uuuuu-01-26','InChI=1S/C12H11NO3/c1-13-10-5-3-2-4-9(10)8(6-11(13)14)7-12(15)16/h2-6H,7H2,1H3,(H,15,16)','InChIKey=QAPQXEVGPFIRID-UHFFFAOYSA-N','Cn1c(=O)cc(CC(=O)O)c2ccccc21',NULL),
	(84162,0,0,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'C80B7D3CE57DB6BE-FICuS-01-99','C80B7D3CE57DB6BE-FICTS-01-78','C80B7D3CE57DB6BE-uuuuu-01-48','InChI=1S/C13H15NO/c1-3-8-14-12-7-5-4-6-11(12)10(2)9-13(14)15/h4-7,9H,3,8H2,1-2H3','InChIKey=OEWCXLWDMLNLHA-UHFFFAOYSA-N','CCCn1c(=O)cc(C)c2ccccc21',NULL),
	(84163,0,0,'32511-84-5','Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'F5D4A8BEA600D0D8-FICuS-01-81','F5D4A8BEA600D0D8-FICTS-01-60','F5D4A8BEA600D0D8-uuuuu-01-30','InChI=1S/C14H17NO/c1-3-4-9-15-13-8-6-5-7-12(13)11(2)10-14(15)16/h5-8,10H,3-4,9H2,1-2H3','InChIKey=BDQRFECVDXBVMM-UHFFFAOYSA-N','CCCCn1c(=O)cc(C)c2ccccc21',NULL),
	(84164,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'D9706ABB907E6290-FICuS-01-5C','D9706ABB907E6290-FICTS-01-3B','D9706ABB907E6290-uuuuu-01-0B','InChI=1S/C12H10N2O/c1-14-11-5-3-2-4-10(11)9(6-7-13)8-12(14)15/h2-5,8H,6H2,1H3','InChIKey=CVYYQRLHOPKPNU-UHFFFAOYSA-N','Cn1c(=O)cc(CC#N)c2ccccc21',NULL),
	(84165,0,0,NULL,'Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'319B52B8390112E0-FICuS-01-2C','319B52B8390112E0-FICTS-01-0B','319B52B8390112E0-uuuuu-01-DB','InChI=1S/C13H11NO4/c1-7(15)8-3-4-10-9(5-8)12(16)6-11(14-10)13(17)18-2/h3-6H,1-2H3,(H,14,16)','InChIKey=QKMURGWSCDSNMN-UHFFFAOYSA-N','COC(=O)c1cc(O)c2cc(C(C)=O)ccc2n1',NULL),
	(84166,0,1,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'90C8123128F1F545-FICuS-01-37','434CCCDD91E414CB-FICTS-01-5F','90C8123128F1F545-uuuuu-01-E6','InChI=1S/C11H12N2O4/c1-8(6-11(14)17-2)12-9-4-3-5-10(7-9)13(15)16/h3-7,12H,1-2H3/b8-6-','InChIKey=OOVCADKBHRTSHC-VURMDHGXSA-N','COC(=O)/C=C(\\C)Nc1cccc([N+](=O)[O-])c1','1'),
	(84167,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O2',245.2402,NULL,'82851F751CD1F394-FICuS-01-50','82851F751CD1F394-FICTS-01-2F','82851F751CD1F394-uuuuu-01-FF','InChI=1S/C11H11N5O2/c1-15(2)14-13-10-6-5-9-8(4-3-7-12-9)11(10)16(17)18/h3-7H,1-2H3/b14-13-','InChIKey=NZUDKEGHRQNURV-YPKPFQOOSA-N','CN(C)/N=N/c1ccc2ncccc2c1[N+](=O)[O-]',NULL),
	(84168,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O3',231.2104,NULL,'E1CAC0FB97EFD8ED-FICuS-01-BC','E1CAC0FB97EFD8ED-FICTS-01-9B','E1CAC0FB97EFD8ED-uuuuu-01-6B','InChI=1S/C11H9N3O3/c1-7(15)13-10-5-4-9-8(3-2-6-12-9)11(10)14(16)17/h2-6H,1H3,(H,13,15)','InChIKey=SDBBVCQCFXVOFM-UHFFFAOYSA-N','CC(=O)Nc1ccc2ncccc2c1[N+](=O)[O-]',NULL),
	(84169,0,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'6BC1CB64CDA56889-FICuS-01-7E','6BC1CB64CDA56889-FICTS-01-5D','6BC1CB64CDA56889-uuuuu-01-2D','InChI=1S/C11H11NO3/c1-14-8-3-4-9(15-2)11-10(8)7(13)5-6-12-11/h3-6H,1-2H3,(H,12,13)','InChIKey=RBGDYSSJLDSZSM-UHFFFAOYSA-N','COc1ccc(OC)c2c(O)ccnc12',NULL),
	(84170,0,0,NULL,'Consistent with Molecular Formula','C12H12BrNO',266.1369,NULL,'DAAF7534E8E0E03B-FICuS-01-82','DAAF7534E8E0E03B-FICTS-01-61','DAAF7534E8E0E03B-uuuuu-01-31','InChI=1S/C12H12BrNO/c1-6-4-5-7(2)11-9(6)12(15)10(13)8(3)14-11/h4-5H,1-3H3,(H,14,15)','InChIKey=BWJJOYZCOKMSCV-UHFFFAOYSA-N','Cc1nc2c(C)ccc(C)c2c(O)c1Br',NULL),
	(84171,0,1,'958-60-1','Consistent with Molecular Formula','C10H12N4O4',252.2292,'WLN: WNR CNW DMNUY2&1\n2-Butanone, (2,4-dinitrophenyl)hydrazone\n2-Butanone, (2,4-dinitrophenyl)hydrazone','60D1B0EC0B392197-FICuS-01-4D','60D1B0EC0B392197-FICTS-01-2C','7FE4EBFF555E0125-uuuuu-01-2B','InChI=1S/C10H12N4O4/c1-3-7(2)11-12-9-5-4-8(13(15)16)6-10(9)14(17)18/h4-6,12H,3H2,1-2H3/b11-7+','InChIKey=WPWSANGSIWAACK-YRNVUSSQSA-N','CC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(84172,5,0,'17322-85-9','Consistent with Molecular Formula','C18H22ClNO5',367.8285,'Pretazettine hydrochloride\nPRETAZZETINE HYDROCHLORIDE\nPretazettine, hydrochloride','F7250937EE2C2F0E-FICuS-01-6A','F7250937EE2C2F0E-FICTS-01-49','F7D9AED2D1A1F640-uuuuu-01-33','InChI=1S/C18H21NO5.ClH/c1-19-8-16-18(4-3-10(21-2)5-15(18)19)12-7-14-13(22-9-23-14)6-11(12)17(20)24-16;/h3-4,6-7,10,15-17,20H,5,8-9H2,1-2H3;1H','InChIKey=YHHPTRFYYPGNIO-UHFFFAOYSA-N','COC1C=CC23c4cc5c(cc4C(O)OC2CN(C)C3C1)OCO5.Cl','1'),
	(84173,0,0,NULL,'Consistent with Molecular Formula','C10H8IN',269.0844,NULL,'0952246E4F32CF9D-FICuS-01-5D','0952246E4F32CF9D-FICTS-01-3C','0952246E4F32CF9D-uuuuu-01-0C','InChI=1S/C10H8IN/c11-7-8-5-6-12-10-4-2-1-3-9(8)10/h1-6H,7H2','InChIKey=TUGIIQFPTFAPAF-UHFFFAOYSA-N','ICc1ccnc2ccccc12',NULL),
	(84174,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'16B776A4EA4FDACB-FICuS-01-93','16B776A4EA4FDACB-FICTS-01-72','16B776A4EA4FDACB-uuuuu-01-42','InChI=1S/C14H13NO3/c1-9-8-15(11-6-4-3-5-7-11)10(2)12(13(9)16)14(17)18/h3-8H,1-2H3,(H,17,18)','InChIKey=LLONNJKYDIEJTK-UHFFFAOYSA-N','Cc1cn(-c2ccccc2)c(C)c(C(=O)O)c1=O',NULL),
	(84175,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNO2',249.6963,NULL,'5E2E980A623C918B-FICuS-01-5C','5E2E980A623C918B-FICTS-01-3B','5E2E980A623C918B-uuuuu-01-0B','InChI=1S/C13H12ClNO2/c1-8-3-4-12-10(5-8)11(14)6-9(15-12)7-13(16)17-2/h3-6H,7H2,1-2H3','InChIKey=OXIDKEUTGLXOOF-UHFFFAOYSA-N','COC(=O)Cc1cc(Cl)c2cc(C)ccc2n1',NULL),
	(84176,0,0,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'DF43C67B936B409A-FICuS-01-6C','DF43C67B936B409A-FICTS-01-4B','DF43C67B936B409A-uuuuu-01-1B','InChI=1S/C13H15NO/c1-8-5-6-9(2)13-12(8)11(15-4)7-10(3)14-13/h5-7H,1-4H3','InChIKey=WUPVUAZVOOITQE-UHFFFAOYSA-N','COc1cc(C)nc2c(C)ccc(C)c12',NULL),
	(84177,0,0,NULL,'Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'53ADE0F7ED8CBB1C-FICuS-01-A2','53ADE0F7ED8CBB1C-FICTS-01-81','53ADE0F7ED8CBB1C-uuuuu-01-51','InChI=1S/C12H13NO/c1-7-4-5-8(2)12-11(7)10(14)6-9(3)13-12/h4-6H,1-3H3,(H,13,14)','InChIKey=JTVSWQVZPILKJO-UHFFFAOYSA-N','Cc1cc(O)c2c(C)ccc(C)c2n1',NULL),
	(84178,0,0,'42606-37-1','Consistent with Molecular Formula','C9H7N3O2',189.1732,NULL,'7DE6F6479FCD9117-FICuS-01-7C','7DE6F6479FCD9117-FICTS-01-5B','7DE6F6479FCD9117-uuuuu-01-2B','InChI=1S/C9H7N3O2/c10-7-3-4-8-6(2-1-5-11-8)9(7)12(13)14/h1-5H,10H2','InChIKey=ODYNEPWXXLCZNR-UHFFFAOYSA-N','Nc1ccc2ncccc2c1[N+](=O)[O-]',NULL),
	(84179,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN2',340.8949,NULL,'0CC35EA4796D9DF2-FICuS-01-7E','0CC35EA4796D9DF2-FICTS-01-5D','0C3FF94146E044BC-uuuuu-01-12','InChI=1S/C21H24N2.ClH/c1-4-23(5-2)21-13-16(3)19-15-18(11-12-20(19)22-21)14-17-9-7-6-8-10-17;/h6-13,15H,4-5,14H2,1-3H3;1H','InChIKey=QYMXFGFKWPAEJQ-UHFFFAOYSA-N','CCN(CC)c1cc(C)c2cc(Cc3ccccc3)ccc2n1.Cl',NULL),
	(84180,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'8580C45E04364098-FICuS-01-2F','1E1E7C9882B5178B-FICTS-01-40','8580C45E04364098-uuuuu-01-DE','InChI=1S/C19H18N2O2/c1-12-9-19(23)21-18-8-5-15(11-17(12)18)10-14-3-6-16(7-4-14)20-13(2)22/h3-9,11H,10H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=LEUFIPGJGDJGLA-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2ccc3[nH]c(=O)cc(C)c3c2)cc1',NULL),
	(84181,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O',300.7871,NULL,'844FE341E01B0D8D-FICuS-01-62','DA4C4D6C2C1C077A-FICTS-01-5B','84B344A4DF96D4C3-uuuuu-01-1B','InChI=1S/C17H16N2O.ClH/c1-11-8-17(20)19-16-7-4-13(10-15(11)16)9-12-2-5-14(18)6-3-12;/h2-8,10H,9,18H2,1H3,(H,19,20);1H','InChIKey=WPXAXQUUXSCREK-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2ccc(Cc3ccc(N)cc3)cc12.Cl',NULL),
	(84182,0,1,NULL,'Consistent with Molecular Formula','C18H23NO3',301.3846,NULL,'9EE4B93CBE24AD6C-FICuS-01-9A','992BCDD3A5636240-FICTS-01-35','9EE4B93CBE24AD6C-uuuuu-01-49','InChI=1S/C18H23NO3/c1-13(12-17(20)22-2)19-16-10-8-15(9-11-16)18(21)14-6-4-3-5-7-14/h8-12,14,19H,3-7H2,1-2H3/b13-12+','InChIKey=MNZHGABPIMUTJM-OUKQBFOZSA-N','COC(=O)/C=C(\\C)Nc1ccc(C(=O)C2CCCCC2)cc1','1'),
	(84183,0,0,'19056-81-6','Consistent with Molecular Formula','C14H15Cl2NO4',332.1828,NULL,'F71279832B2B7805-FICuS-01-3E','5526484749C48B0D-FICTS-01-21','F71279832B2B7805-uuuuu-01-ED','InChI=1S/C14H15Cl2NO4/c1-3-20-13(18)10(14(19)21-4-2)8-17-12-6-5-9(15)7-11(12)16/h5-8,17H,3-4H2,1-2H3','InChIKey=SVIWITLJGLYULB-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccc(Cl)cc1Cl)C(=O)OCC',NULL),
	(84184,0,0,NULL,'Consistent with Molecular Formula','C29H34N2O2',442.5998,NULL,'72EA30E7D1499994-FICuS-01-56','72EA30E7D1499994-FICTS-01-35','72EA30E7D1499994-uuuuu-01-05','InChI=1S/C29H34N2O2/c1-7-9-32-26-13-18(3)24-16-22(11-20(5)28(24)30-26)15-23-12-21(6)29-25(17-23)19(4)14-27(31-29)33-10-8-2/h11-14,16-17H,7-10,15H2,1-6H3','InChIKey=PCDOZTOCQXJTQM-UHFFFAOYSA-N','CCCOc1cc(C)c2cc(Cc3cc(C)c4nc(OCCC)cc(C)c4c3)cc(C)c2n1',NULL),
	(84185,0,0,'25771-89-5','Consistent with Molecular Formula','C12H9Cl2NO3',286.114,NULL,'258ED6915512CE6D-FICuS-01-5E','258ED6915512CE6D-FICTS-01-3D','258ED6915512CE6D-uuuuu-01-0D','InChI=1S/C12H9Cl2NO3/c1-2-18-12(17)8-5-15-10-7(11(8)16)3-6(13)4-9(10)14/h3-5H,2H2,1H3,(H,15,16)','InChIKey=HFSJXUVDOXWRGT-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(Cl)cc(Cl)cc2c1O',NULL),
	(84186,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O2',358.439,NULL,'5551DC6209931686-FICuS-01-30','012AF58CFDDE0E42-FICTS-01-5E','5551DC6209931686-uuuuu-01-DF','InChI=1S/C23H22N2O2/c1-12-7-20(26)24-22-14(3)5-16(10-18(12)22)9-17-6-15(4)23-19(11-17)13(2)8-21(27)25-23/h5-8,10-11H,9H2,1-4H3,(H,24,26)(H,25,27)','InChIKey=CCVCKGMXTBQLTP-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c(C)cc(Cc3cc(C)c4[nH]c(=O)cc(C)c4c3)cc12',NULL),
	(84187,0,0,'604-49-9','Consistent with Molecular Formula','C14H11N',193.2476,NULL,'2C65E71D0976813F-FICuS-01-50','2C65E71D0976813F-FICTS-01-2F','2C65E71D0976813F-uuuuu-01-FF','InChI=1S/C14H11N/c1-10-8-9-15-13-7-6-11-4-2-3-5-12(11)14(10)13/h2-9H,1H3','InChIKey=DRYQGJXUTJRTGU-UHFFFAOYSA-N','Cc1ccnc2ccc3ccccc3c12',NULL),
	(84188,0,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'4E6FF246F16A56C8-FICuS-01-72','9CDE4766208CD86E-FICTS-01-56','4E6FF246F16A56C8-uuuuu-01-21','InChI=1S/C16H16O4/c1-9(2)4-6-12-14(17)13-8-10(20-3)5-7-11(13)15(18)16(12)19/h4-5,7-8,19H,6H2,1-3H3','InChIKey=LYJBPZRSCCLQPB-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C(CC=C(C)C)=C(O)C2=O',NULL),
	(84189,0,0,'32418-97-6','Consistent with Molecular Formula','C4H7NO2S2',165.2248,NULL,'447D38E363B95F20-FICuS-01-4E','447D38E363B95F20-FICTS-01-2D','447D38E363B95F20-uuuuu-01-FD','InChI=1S/C4H7NO2S2/c5-4(3(6)7)1-8-9-2-4/h1-2,5H2,(H,6,7)','InChIKey=FMXJRGKDBHQFDW-UHFFFAOYSA-N','NC1(C(=O)O)CSSC1',NULL),
	(84190,2,0,'1052-41-1','Consistent with Molecular Formula','C23H19N3',337.4232,NULL,'91CD095437E23668-FICuS-01-42','91CD095437E23668-FICTS-01-21','91CD095437E23668-uuuuu-01-F1','InChI=1S/C23H19N3/c1-4-10-17(11-5-1)16-26-22-20(18-12-6-2-7-13-18)24-25-21(23(22)26)19-14-8-3-9-15-19/h1-15,22-23H,16H2','InChIKey=FNMXQOJCWACGTM-UHFFFAOYSA-N','c1ccc(CN2C3C(c4ccccc4)=NN=C(c4ccccc4)C32)cc1','1'),
	(84191,0,0,'32154-73-7','Consistent with Molecular Formula','C6H14N2O4',178.1876,'Hydrazine, (1,1-dimethylethyl)-, ethanedioate (1:1)\nHydrazine, tert-butyl-, oxalate (1:1)','B4B76C6EEE971CD0-FICuS-01-8C','B4B76C6EEE971CD0-FICTS-01-6B','4EA4031699C0B03E-uuuuu-01-FD','InChI=1S/C4H12N2.C2H2O4/c1-4(2,3)6-5;3-1(4)2(5)6/h6H,5H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=INHMAQCWZSYJKZ-UHFFFAOYSA-N','CC(C)(C)NN.O=C(O)C(=O)O',NULL),
	(84192,0,0,'26253-98-5','Consistent with Molecular Formula','C8H13ClN2',172.6571,NULL,'A07280A4A7A0F7E1-FICuS-01-5A','A07280A4A7A0F7E1-FICTS-01-39','A08E2741982D2EAF-uuuuu-01-17','InChI=1S/C8H12N2.ClH/c1-9-10-7-8-5-3-2-4-6-8;/h2-6,9-10H,7H2,1H3;1H','InChIKey=INLLKWLBINLENN-UHFFFAOYSA-N','CNNCc1ccccc1.Cl',NULL),
	(84193,1,0,'63507-00-6','Consistent with Molecular Formula','C12H13ClO2',224.6865,NULL,'417E2C3D7F3F8D97-FICuS-01-76','417E2C3D7F3F8D97-FICTS-01-55','417E2C3D7F3F8D97-uuuuu-01-25','InChI=1S/C12H13ClO2/c1-12(2)10(7-11(14)15-12)8-3-5-9(13)6-4-8/h3-6,10H,7H2,1-2H3','InChIKey=DUUOBAFQFSCNLR-UHFFFAOYSA-N','CC1(C)OC(=O)CC1c1ccc(Cl)cc1','1'),
	(84194,1,0,'21863-91-2','Consistent with Molecular Formula','C21H21ClN2O4',400.8609,NULL,'DF2AF656E3D1B181-FICuS-01-74','ACCFF88601D39DEC-FICTS-01-7C','DF2AF656E3D1B181-uuuuu-01-23','InChI=1S/C21H21ClN2O4/c1-21(2)17(13-9-11-14(22)12-10-13)16(19(25)27-3)18(28-21)24-20(26)23-15-7-5-4-6-8-15/h4-12,17H,1-3H3,(H2,23,24,26)','InChIKey=WJFBDJBPSQONGZ-UHFFFAOYSA-N','COC(=O)C1=C(NC(=O)Nc2ccccc2)OC(C)(C)C1c1ccc(Cl)cc1','1'),
	(84195,0,0,'19159-84-3','Consistent with Molecular Formula','C20H24BrClN6O2',495.8056,NULL,'B890B32B55D528F8-FICuS-01-5E','97AD7F945CABE5FF-FICTS-01-86','B86C14CE6A58F1B6-uuuuu-01-29','InChI=1S/C20H23BrN6O2.ClH/c1-20(2)26-18(22)25-19(23)27(20)15-7-4-8-16(10-15)29-12-13-5-3-6-14(9-13)24-17(28)11-21;/h3-10H,11-12H2,1-2H3,(H,24,28)(H4,22,23,25,26);1H','InChIKey=QEWBOCIQMIFAKE-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCc2cccc(NC(=O)CBr)c2)c1.Cl',NULL),
	(84196,0,0,NULL,'Consistent with Molecular Formula','C20H27ClN6O2',418.9253,NULL,'E9DC9E28A6020486-FICuS-01-5F','960F96749EF75400-FICTS-01-29','E92039CD998FDDC8-uuuuu-01-3C','InChI=1S/C20H26N6O2.ClH/c1-20(2)25-18(22)24-19(23)26(20)15-5-3-6-17(13-15)28-12-4-11-27-16-9-7-14(21)8-10-16;/h3,5-10,13H,4,11-12,21H2,1-2H3,(H4,22,23,24,25);1H','InChIKey=RQPIHTNFVKOMIG-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCCOc2ccc(N)cc2)c1.Cl',NULL),
	(84197,0,0,'19159-82-1','Consistent with Molecular Formula','C22H28BrClN6O3',539.8586,'Acetanilide, 2-bromo-4\'-[3-[m-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy]propoxy]-, monohydrochloride','28A36AFCA4037EF3-FICuS-01-72','189B8B5BB2DE148D-FICTS-01-59','285FCD199B8EA7BD-uuuuu-01-42','InChI=1S/C22H27BrN6O3.ClH/c1-22(2)28-20(24)27-21(25)29(22)16-5-3-6-18(13-16)32-12-4-11-31-17-9-7-15(8-10-17)26-19(30)14-23;/h3,5-10,13H,4,11-12,14H2,1-2H3,(H,26,30)(H4,24,25,27,28);1H','InChIKey=ZHIVAGBKMIYSAB-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCCOc2ccc(NC(=O)CBr)cc2)c1.Cl',NULL),
	(84198,0,0,NULL,'Consistent with Molecular Formula','C18H23ClN6O',374.8723,NULL,'ECD6247439D6A4CD-FICuS-01-7C','2CABF67325F42696-FICTS-01-3C','EC2A8391065B7D83-uuuuu-01-09','InChI=1S/C18H22N6O.ClH/c1-18(2)23-16(20)22-17(21)24(18)14-7-4-8-15(10-14)25-11-12-5-3-6-13(19)9-12;/h3-10H,11,19H2,1-2H3,(H4,20,21,22,23);1H','InChIKey=BIWSHDRDLZSARM-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCc2cccc(N)c2)c1.Cl',NULL),
	(84199,0,0,NULL,'Consistent with Molecular Formula','C21H29ClN6',400.9533,'s-Triazine, 4,6-diamino-1-[m-[4-(m-aminophenyl)butyl]phenyl]-1,2-dihydro-2,2-dimethyl-, monohydrochloride\n1,3,5-Triazine-2,4-diamine, 1-[3-[4-(3-aminophenyl)butyl]phenyl]-1,6-dihydro-6,6-dimethyl-, monohydrochloride','909F40B83884BDB2-FICuS-01-5E','0499AAFD0EB4B466-FICTS-01-55','9063E75D070964FC-uuuuu-01-00','InChI=1S/C21H28N6.ClH/c1-21(2)26-19(23)25-20(24)27(21)18-12-6-10-16(14-18)8-4-3-7-15-9-5-11-17(22)13-15;/h5-6,9-14H,3-4,7-8,22H2,1-2H3,(H4,23,24,25,26);1H','InChIKey=MHANNSNEYLLLPM-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCc2cccc(N)c2)c1.Cl',NULL),
	(84200,0,0,'19157-99-4','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C18H20N6O3.ClH','C18H20ClN6O3',403.8474,NULL,'2F71E48D519319C5-FICuS-01-50','6F65C9601F987969-FICTS-01-36','894631D17CA130D3-uuuuu-01-F0','InChI=1S/C18H20N6O3.ClH/c1-18(2)22-16(19)21-17(20)23(18)13-6-4-8-15(10-13)27-11-12-5-3-7-14(9-12)24(25)26;/h3-10H,11H2,1-2H3,(H4,19,20,21,22);1H/p-1','InChIKey=UFVBNMPWZZKLTJ-UHFFFAOYSA-M','CC1(C)N=C(N)N=C(N)N1c1cccc(OCc2cccc([N+](=O)[O-])c2)c1.[Cl-]',NULL),
	(84201,0,2,'19157-72-3','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C16H14N2O2.ClH','C16H14ClN2O2',301.7518,NULL,'ADF6196A34A91053-FICuS-01-53','ADF6196A34A91053-FICTS-01-32','D1EB221075771F54-uuuuu-01-F1','InChI=1S/C16H14N2O2.ClH/c17-15-9-3-7-13(11-15)5-1-2-6-14-8-4-10-16(12-14)18(19)20;/h1-12H,17H2;1H/p-1/b5-1+,6-2?;','InChIKey=CELMSYUXWJVGDD-DKDGUIFSSA-M','Nc1cccc(/C=C/C=C/c2cccc([N+](=O)[O-])c2)c1.[Cl-]','1'),
	(84202,0,2,'19157-91-6','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C21H22N6O2.ClH','C21H22ClN6O2',425.8968,NULL,'E6B23A57987361A3-FICuS-01-4C','A7B1DCBF962CF3F8-FICTS-01-7B','4085EF0BB54148B5-uuuuu-01-03','InChI=1S/C21H22N6O2.ClH/c1-21(2)25-19(22)24-20(23)26(21)17-11-5-9-15(13-17)7-3-4-8-16-10-6-12-18(14-16)27(28)29;/h3-14H,1-2H3,(H4,22,23,24,25);1H/p-1','InChIKey=IMJWNYVSPLVKJU-UHFFFAOYSA-M','CC1(C)N=C(N)N=C(N)N1c1cccc(/C=C/C=C/c2cccc([N+](=O)[O-])c2)c1.[Cl-]','1'),
	(84203,0,0,'19158-04-4','Consistent with Molecular Formula','C23H30BrClN6O',521.8866,'Acetanilide, 2-bromo-3\'-[4-[m-(4,6-diamino-2,2-dimethyl-s-triazin-1-(2H)-yl)phenyl]butyl]-, monohydrochloride','907D494201B58032-FICuS-01-23','330F63E1D385587B-FICTS-01-2B','9081EEA73E38597C-uuuuu-01-15','InChI=1S/C23H29BrN6O.ClH/c1-23(2)29-21(25)28-22(26)30(23)19-12-6-10-17(14-19)8-4-3-7-16-9-5-11-18(13-16)27-20(31)15-24;/h5-6,9-14H,3-4,7-8,15H2,1-2H3,(H,27,31)(H4,25,26,28,29);1H','InChIKey=KGVYYPASVPVAJI-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCc2cccc(NC(=O)CBr)c2)c1.Cl',NULL),
	(84204,2,0,'18585-55-2','Consistent with Molecular Formula','C30H18O2',410.471,'Benz[a]indeno[2,1-c]fluorene-5,10-dione, 5a,14c-dihydro-5a-phenyl-\nBenz[a]indeno[2,1-c]fluorene-5,10-dione, 5a,14c-dihydro-5a-phenyl-','86CE730C395E1E0D-FICuS-01-6A','86CE730C395E1E0D-FICTS-01-49','86CE730C395E1E0D-uuuuu-01-19','InChI=1S/C30H18O2/c31-28-21-14-6-4-12-19(21)25-26(28)23-16-8-9-17-24(23)30(18-10-2-1-3-11-18)27(25)20-13-5-7-15-22(20)29(30)32/h1-17,27H','InChIKey=OCZDUWQNWOTEFF-UHFFFAOYSA-N','O=C1C2=C(c3ccccc31)C1c3ccccc3C(=O)C1(c1ccccc1)c1ccccc12','1'),
	(84205,0,0,'21266-62-6','Consistent with Molecular Formula','C16H29ClN6',340.8983,NULL,'CB57A636C0096EBA-FICuS-01-72','CB57A636C0096EBA-FICTS-01-51','CBAB01D3FF84B7F4-uuuuu-01-41','InChI=1S/C16H28N6.ClH/c1-3-5-9-22(10-6-4-2)11-7-8-17-15-14-16(19-12-18-14)21-13-20-15;/h12-13H,3-11H2,1-2H3,(H2,17,18,19,20,21);1H','InChIKey=PQWGKYFGKBTNRI-UHFFFAOYSA-N','CCCCN(CCCC)CCCNc1ncnc2nc[nH]c12.Cl',NULL),
	(84206,1,0,'19271-01-3','Consistent with Molecular Formula','C12H19Cl2N5O',320.221,NULL,'4D88377B35BC38C2-FICuS-01-5F','4D88377B35BC38C2-FICTS-01-3E','4D74909E0A31E18C-uuuuu-01-06','InChI=1S/C12H18ClN5O.ClH/c1-3-17(4-2)5-9(19)6-18-8-16-10-11(13)14-7-15-12(10)18;/h7-9,19H,3-6H2,1-2H3;1H','InChIKey=JDVCGSWIOGHLAD-UHFFFAOYSA-N','CCN(CC)CC(O)Cn1cnc2c(Cl)ncnc21.Cl','1'),
	(84207,0,0,'19271-00-2','Consistent with Molecular Formula','C12H11N5O2S2',321.3712,NULL,'CE5B618C3C4FF8AF-FICuS-01-9D','D78457DD8425B904-FICTS-01-33','CE5B618C3C4FF8AF-uuuuu-01-4C','InChI=1S/C12H11N5O2S2/c13-21(18,19)9-3-1-8(2-4-9)5-17-7-16-10-11(17)14-6-15-12(10)20/h1-4,6-7H,5H2,(H2,13,18,19)(H,14,15,20)','InChIKey=DPQOHKIGAWCPSL-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Cn2cnc3c(=S)nc[nH]c32)cc1',NULL),
	(84208,0,0,'21268-01-9','Consistent with Molecular Formula','C13H13N5O2S2',335.398,NULL,'267A31D300EDF8EF-FICuS-01-74','267A31D300EDF8EF-FICTS-01-53','267A31D300EDF8EF-uuuuu-01-23','InChI=1S/C13H13N5O2S2/c1-21-13-11-12(15-7-16-13)18(8-17-11)6-9-2-4-10(5-3-9)22(14,19)20/h2-5,7-8H,6H2,1H3,(H2,14,19,20)','InChIKey=AXRCREXQEFXELO-UHFFFAOYSA-N','CSc1ncnc2c1ncn2Cc1ccc(S(N)(=O)=O)cc1',NULL),
	(84209,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3S',319.3776,NULL,'7F8625D5C0F9E5C2-FICuS-01-73','7F8625D5C0F9E5C2-FICTS-01-52','7F8625D5C0F9E5C2-uuuuu-01-22','InChI=1S/C15H17N3O3S/c1-12(19)17-10-8-13-4-6-15(7-5-13)22(20,21)18-14-3-2-9-16-11-14/h2-7,9,11,18H,8,10H2,1H3,(H,17,19)','InChIKey=YFVVMTWDTLOOPR-UHFFFAOYSA-N','CC(=O)NCCc1ccc(S(=O)(=O)Nc2cccnc2)cc1',NULL),
	(84210,0,0,'21271-92-1','Consistent with Molecular Formula','C15H17ClN6O2S',380.8513,NULL,'0907B293D5E61D1C-FICuS-01-54','0907B293D5E61D1C-FICTS-01-33','09FB1576EA6BC452-uuuuu-01-16','InChI=1S/C15H16N6O2S.ClH/c16-13-9-12(14-15(21-13)20-8-7-19-14)18-6-5-10-1-3-11(4-2-10)24(17,22)23;/h1-4,7-9H,5-6H2,(H2,17,22,23)(H3,16,18,20,21);1H','InChIKey=XVMHAQLYZPGUKQ-UHFFFAOYSA-N','Cl.Nc1cc(NCCc2ccc(S(N)(=O)=O)cc2)c2nccnc2n1',NULL),
	(84211,0,0,'21271-97-6','Consistent with Molecular Formula','C19H25ClN6O2S',436.9585,NULL,'F3D25CFB53DA39ED-FICuS-01-98','F3D25CFB53DA39ED-FICTS-01-77','F32EFB1E6C57E0A3-uuuuu-01-32','InChI=1S/C19H24N6O2S.ClH/c1-3-25(4-2)28(26,27)15-7-5-14(6-8-15)9-10-21-16-13-17(20)24-19-18(16)22-11-12-23-19;/h5-8,11-13H,3-4,9-10H2,1-2H3,(H3,20,21,23,24);1H','InChIKey=SPNIOOOQOSUJRH-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(CCNc2cc(N)nc3nccnc23)cc1.Cl',NULL),
	(84212,0,0,'21271-60-3','Consistent with Molecular Formula','C14H14ClN5O4',351.7487,NULL,'BD4D3AB50E483E2D-FICuS-01-7F','BD4D3AB50E483E2D-FICTS-01-5E','BD4D3AB50E483E2D-uuuuu-01-2E','InChI=1S/C14H14ClN5O4/c1-2-24-14(21)19-11-7-10(12(20(22)23)13(16)18-11)17-9-5-3-8(15)4-6-9/h3-7H,2H2,1H3,(H4,16,17,18,19,21)','InChIKey=AQJCXYDHXZXWPY-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Nc2ccc(Cl)cc2)c([N+](=O)[O-])c(N)n1',NULL),
	(84213,0,0,'19270-38-3','Consistent with Molecular Formula','C14H16ClN5O2',321.7657,NULL,'3B48E93727C7C2EA-FICuS-01-6E','3B48E93727C7C2EA-FICTS-01-4D','3B48E93727C7C2EA-uuuuu-01-1D','InChI=1S/C14H16ClN5O2/c1-2-22-14(21)20-11-7-10(12(16)13(17)19-11)18-9-5-3-8(15)4-6-9/h3-7H,2,16H2,1H3,(H4,17,18,19,20,21)','InChIKey=OKAHXLWUQKELEX-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Nc2ccc(Cl)cc2)c(N)c(N)n1',NULL),
	(84214,0,0,'21271-82-9','Consistent with Molecular Formula','C28H22ClN5O2',495.9671,NULL,'22209F93BAD76E59-FICuS-01-5F','22209F93BAD76E59-FICTS-01-3E','22209F93BAD76E59-uuuuu-01-0E','InChI=1S/C28H22ClN5O2/c1-2-36-28(35)32-23-17-22(30-21-15-13-20(29)14-16-21)26-27(31-23)34-25(19-11-7-4-8-12-19)24(33-26)18-9-5-3-6-10-18/h3-17H,2H2,1H3,(H2,30,31,32,34,35)','InChIKey=LXFBOHUPVNJONB-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Nc2ccc(Cl)cc2)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(84215,0,0,'6890-38-6','Consistent with Molecular Formula','C6H8N2O2',140.1414,'Pyrazine, 2,5-dimethyl-, 1,4-dioxide\nPyrazine, 2,5-dimethyl-, 1,4-dioxide','222502042153305B-FICuS-01-FD','222502042153305B-FICTS-01-DC','222502042153305B-uuuuu-01-AC','InChI=1S/C6H8N2O2/c1-5-3-8(10)6(2)4-7(5)9/h3-4H,1-2H3','InChIKey=QQWHPPCKIBOLLX-UHFFFAOYSA-N','Cc1c[n+]([O-])c(C)c[n+]1[O-]',NULL),
	(84216,0,0,'274-87-3','Consistent with Molecular Formula','C5H4N4',120.1134,'Pyridotetrazole\nTetrazolo[1,5-a]pyridine','48986576DD8A6033-FICuS-01-49','48986576DD8A6033-FICTS-01-28','48986576DD8A6033-uuuuu-01-F8','InChI=1S/C5H4N4/c1-2-4-9-5(3-1)6-7-8-9/h1-4H','InChIKey=BPDSGGQFORKTMY-UHFFFAOYSA-N','c1ccn2nnnc2c1',NULL),
	(84217,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O3',212.2078,NULL,'A70CBF673EF239E4-FICuS-01-7C','A70CBF673EF239E4-FICTS-01-5B','DA269B7DD33B09AD-uuuuu-01-33','InChI=1S/C8H9N3O3.H3N/c1-3-4(2)11-6(8(13)14)5(10-3)7(9)12;/h1-2H3,(H2,9,12)(H,13,14);1H3','InChIKey=IDKXJHDOLAEZAP-UHFFFAOYSA-N','Cc1nc(C(N)=O)c(C(=O)O)nc1C.N',NULL),
	(84218,0,0,NULL,'Consistent with Molecular Formula','C6H3KN3O2',188.2066,NULL,'14EF69EE598993AC-FICuS-01-7F','14EF69EE598993AC-FICTS-01-5E','A9D2801738F3E718-uuuuu-01-FF','InChI=1S/C6H3N3O2.K/c10-5-3-4(6(11)9-5)8-2-1-7-3;/h1-2H,(H,9,10,11);/q;+1','InChIKey=XVBPRGZSVJVXEU-UHFFFAOYSA-N','O=C1NC(=O)c2nccnc21.[K+]',NULL),
	(84219,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'59FEF14EE83EAC6C-FICuS-01-A2','59FEF14EE83EAC6C-FICTS-01-81','59FEF14EE83EAC6C-uuuuu-01-51','InChI=1S/C13H9N3O2/c17-12-10-11(15-7-6-14-10)13(18)16(12)8-9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=MKHXRMDMINTRMD-UHFFFAOYSA-N','O=C1c2nccnc2C(=O)N1Cc1ccccc1',NULL),
	(84220,0,0,NULL,'Consistent with Molecular Formula','C17H13BrN2',325.2071,NULL,'D8A3C7454DF8267D-FICuS-01-73','D8A3C7454DF8267D-FICTS-01-52','D8A3C7454DF8267D-uuuuu-01-22','InChI=1S/C17H13BrN2/c1-12-17(18)20-16(14-10-6-3-7-11-14)15(19-12)13-8-4-2-5-9-13/h2-11H,1H3','InChIKey=XAGHMUYIKRAEIF-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)c(-c2ccccc2)nc1Br',NULL),
	(84221,0,0,'80356-88-3','Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'9A909C2C5385CC0F-FICuS-01-6C','9A909C2C5385CC0F-FICTS-01-4B','9A909C2C5385CC0F-uuuuu-01-1B','InChI=1S/C8H10N4O2/c1-3-4(2)12-6(8(10)14)5(11-3)7(9)13/h1-2H3,(H2,9,13)(H2,10,14)','InChIKey=DJSILGJMLRLGMU-UHFFFAOYSA-N','Cc1nc(C(N)=O)c(C(N)=O)nc1C',NULL),
	(84222,0,0,'32046-26-7','Consistent with Molecular Formula','C5H6N2O2',126.1146,'2-Methylpyrazine 1,4-dioxide\nPyrazine, methyl-, 1,4-dioxide\nPyrazine, methyl-, 1,4-dioxide','83DB99806F4E50A4-FICuS-01-61','83DB99806F4E50A4-FICTS-01-40','83DB99806F4E50A4-uuuuu-01-10','InChI=1S/C5H6N2O2/c1-5-4-6(8)2-3-7(5)9/h2-4H,1H3','InChIKey=RHFQJCLHUCUJEZ-UHFFFAOYSA-N','Cc1c[n+]([O-])cc[n+]1[O-]',NULL),
	(84223,0,0,'13349-87-6','Consistent with Molecular Formula','C4H3N5',121.1012,'Tetrazolo[1,5-a]pyrazine\nTetrazolo[1,5-a]pyrazine','AC2CF58182192E77-FICuS-01-5D','AC2CF58182192E77-FICTS-01-3C','AC2CF58182192E77-uuuuu-01-0C','InChI=1S/C4H3N5/c1-2-9-4(3-5-1)6-7-8-9/h1-3H','InChIKey=BGMADPHXSCWXJE-UHFFFAOYSA-N','c1cn2nnnc2cn1',NULL),
	(84224,0,0,'6705-23-3','Consistent with Molecular Formula','C9H13N3',163.2218,NULL,'C911A5B75E266750-FICuS-01-48','C911A5B75E266750-FICTS-01-27','C911A5B75E266750-uuuuu-01-F7','InChI=1S/C9H13N3/c1-2-6-12(7-3-1)9-8-10-4-5-11-9/h4-5,8H,1-3,6-7H2','InChIKey=FMPQINQOBNERLC-UHFFFAOYSA-N','c1cnc(N2CCCCC2)cn1',NULL),
	(84225,0,0,'28348-69-8','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C7H5?2NO2',135.122,NULL,'CE6CFE87B8A368F8-FICuS-01-9C','CE6CFE87B8A368F8-FICTS-01-7B','CE6CFE87B8A368F8-uuuuu-01-4B','InChI=1S/C5H5N.C2O2/c1-2-4-6-5-3-1;3-1-2-4/h1-5H;','InChIKey=PCCCCILUKJKPJU-UHFFFAOYSA-N','*C(=O)C(*)=O.c1ccncc1',NULL),
	(84226,0,0,'93691-21-5','Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'AB80527F016FE575-FICuS-01-59','AB80527F016FE575-FICTS-01-38','AB80527F016FE575-uuuuu-01-08','InChI=1S/C10H8N4O2/c15-10(9-6-12-2-4-14-9)16-7-8-5-11-1-3-13-8/h1-6H,7H2','InChIKey=RSHFGRMEBQETJS-UHFFFAOYSA-N','O=C(OCc1cnccn1)c1cnccn1',NULL),
	(84227,0,1,'1193-99-3','Consistent with Molecular Formula','C5H5N3O',123.114,NULL,'839C5BE0D89FC143-FICuS-01-70','839C5BE0D89FC143-FICTS-01-4F','79BDECE1586670E8-uuuuu-01-27','InChI=1S/C5H5N3O/c9-8-4-5-3-6-1-2-7-5/h1-4,9H/b8-4+','InChIKey=QLJFXMXNUSEADW-XBXARRHUSA-N','O/N=C/c1cnccn1','1'),
	(84228,0,0,'7375-45-3','Consistent with Molecular Formula','C11H11N3',185.228,NULL,'2EAD82F078B5B63A-FICuS-01-75','2EAD82F078B5B63A-FICTS-01-54','2EAD82F078B5B63A-uuuuu-01-24','InChI=1S/C11H11N3/c1-2-4-10(5-3-1)8-14-11-9-12-6-7-13-11/h1-7,9H,8H2,(H,13,14)','InChIKey=ITELDXFJDCTYAQ-UHFFFAOYSA-N','c1ccc(CNc2cnccn2)cc1',NULL),
	(84229,0,2,NULL,'Consistent with Molecular Formula','C6H8N6O2S2',260.2882,NULL,'0C408E2496B56A91-FICuS-01-48','6726F6CF23961C88-FICTS-01-38','0C408E2496B56A91-uuuuu-01-F7','InChI=1S/C6H8N6O2S2/c7-5(15)11-9-1-2(4(14)3(1)13)10-12-6(8)16/h13-14H,(H3,7,11,15)(H3,8,12,16)/b9-1+,10-2+','InChIKey=SUGSRHDUZWMFHS-UVEKSMONSA-N','NC(=S)N/N=c1/c(O)c(O)/c1=N/NC(N)=S','1'),
	(84230,0,1,NULL,'Consistent with Molecular Formula','C9H8BrN3OS',286.1457,NULL,'9CDE7B3A4C57B153-FICuS-01-77','2281F5AB3878D8D1-FICTS-01-3C','9CDE7B3A4C57B153-uuuuu-01-26','InChI=1S/C9H8BrN3OS/c10-7-3-1-6(2-4-7)8(14)5-12-13-9(11)15/h1-5H,(H3,11,13,15)/b12-5+','InChIKey=LCVKZOUFPQUATN-LFYBBSHMSA-N','NC(=S)N/N=C/C(=O)c1ccc(Br)cc1','1'),
	(84231,11,0,NULL,'No Comparision - Unparameterized Atom - Hg(a51) connected atoms =[ I I ]','C48H63HgI3N4O10',1437.35,'Vinleurosine methiodide-compd. with HgI2, compd. with methanol (1:1:1)\nLeurosine, N-methyl-, iodide, compound with HgI2, compound with methanol (1:1:1)','7E3847BE7342C2E2-FICuS-01-5C','7E3847BE7342C2E2-FICTS-01-3B','22EDFE160F79DCD8-uuuuu-01-3E','InChI=1S/C46H56N4O9.CH3I.CH4O.Hg.2HI/c1-8-42-16-12-18-50-20-17-44(37(42)50)30-21-31(34(55-5)22-33(30)48(4)38(44)46(54,41(53)57-7)39(42)58-26(3)51)45(40(52)56-6)23-27-24-49(25-43(9-2)36(27)59-43)19-15-29-28-13-10-11-14-32(28)47-35(29)45;2*1-2;;;/h10-14,16,','InChIKey=BVYBCGONPHPZMS-UHFFFAOYSA-L','CCC12CN3CCc4c([nH]c5ccccc45)C(C(=O)OC)(c4cc5c(cc4OC)N(C)C4C(O)(C(=O)OC)C(OC(C)=O)C6(CC)C=CCN7CCC54C76)CC(C3)C1O2.CI.CO.I[Hg]I','1'),
	(84232,0,1,'78597-06-5','Consistent with Molecular Formula','C7H9N3OS',183.2276,NULL,'539D5CE51D0C0947-FICuS-01-5A','539D5CE51D0C0947-FICTS-01-39','0CB7BC3756EFCF0A-uuuuu-01-41','InChI=1S/C7H9N3OS/c1-5(9-10-7(8)12)6-3-2-4-11-6/h2-4H,1H3,(H3,8,10,12)/b9-5-','InChIKey=QCMMURWGNVGNAK-UITAMQMPSA-N','C/C(=N\\NC(N)=S)c1ccco1','1'),
	(84233,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O3',235.2018,'Urea, 1-methyl-3-(5-nitro-2-benzimidazolyl)-\nUrea, N-methyl-N\'-(5-nitro-1H-benzimidazol-2-yl)-','97C866C48358298D-FICuS-01-54','72E1A2A38897F3FD-FICTS-01-4F','97C866C48358298D-uuuuu-01-03','InChI=1S/C9H9N5O3/c1-10-9(15)13-8-11-6-3-2-5(14(16)17)4-7(6)12-8/h2-4H,1H3,(H3,10,11,12,13,15)','InChIKey=XSGBKKUVKNYNJI-UHFFFAOYSA-N','CNC(=O)Nc1nc2cc([N+](=O)[O-])ccc2[nH]1',NULL),
	(84234,0,0,'10605-21-7','Consistent with Molecular Formula','C9H9N3O2',191.189,'BCM\n2-MBC\nG 665\nU 32104\nFunaben\nDerosal\nCTR 6669\nBAS 3460\nBavistin\nIPO 1250\nThicoper\nBAS 3460F\nMecarzole\nHOE 17411\nBAS 67054F\nCarbendazim\nCarbendazol\nCarbendazime\nCarbendazole\nBavistin 3460\nBMK (fungicide)\nMethyl benzimidazolylcarbamate\nMethyl 2-benzimidazolecarbamate\n2-Methyl benzimidazolecarbamate\nMethyl 2-benzimidazolylcarbamate\n2-(Methoxycarbamoyl)benzimidazole\n2-(Carbomethoxyamino)benzimidazole\nMethyl 1H-benzimidazole-2-carbamate\nMethyl 1H-benzimidazol-2-ylcarbamate\n2-[(Methoxycarbonyl)amino]benzimidazole\n1H-Benzimidazole-2-carbamic acid, methyl ester\nCarbamic acid, 1H-benzimidazol-2-yl-, methyl ester\n2-Benzimidazolecarbamic acid, methyl ester\nBMK\nMBC\n2-(Methoxy-carbonylamino)-benzimidazol','7610F8E44E96D4E4-FICuS-01-65','7610F8E44E96D4E4-FICTS-01-44','7610F8E44E96D4E4-uuuuu-01-14','InChI=1S/C9H9N3O2/c1-14-9(13)12-8-10-6-4-2-3-5-7(6)11-8/h2-5H,1H3,(H2,10,11,12,13)','InChIKey=TWFZGCMQGLPBSX-UHFFFAOYSA-N','COC(=O)Nc1nc2ccccc2[nH]1',NULL),
	(84235,0,0,'41196-04-7','Consistent with Molecular Formula','C9H7Cl2N3O2',260.0792,'2-Benzimidazolecarbamic acid, 5,6-dichloro-, methyl ester','16118C30D8502FFB-FICuS-01-4F','16118C30D8502FFB-FICTS-01-2E','16118C30D8502FFB-uuuuu-01-FE','InChI=1S/C9H7Cl2N3O2/c1-16-9(15)14-8-12-6-2-4(10)5(11)3-7(6)13-8/h2-3H,1H3,(H2,12,13,14,15)','InChIKey=CQKXCYIZADLCEG-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(Cl)c(Cl)cc2[nH]1',NULL),
	(84236,0,0,'61296-14-8','Consistent with Molecular Formula','C7H7NO3',153.1372,'2(1H)-Pyridone, 3-hydroxy-, acetate (ester)','3AA4E0121E9E7509-FICuS-01-51','095BFA2DAE712870-FICTS-01-42','3AA4E0121E9E7509-uuuuu-01-00','InChI=1S/C7H7NO3/c1-5(9)11-6-3-2-4-8-7(6)10/h2-4H,1H3,(H,8,10)','InChIKey=AVXFMBRAPTYFOX-UHFFFAOYSA-N','CC(=O)Oc1ccc[nH]c1=O',NULL),
	(84237,0,0,'2045-25-2','Consistent with Molecular Formula','C7H11N5O',181.1968,'2-Amino-4-morpholino-s-triazine\ns-Triazine, 2-amino-4-morpholino-\n1,3,5-Triazin-2-amine, 4-(4-morpholinyl)-','8CC2D1F5C408D682-FICuS-01-6A','8CC2D1F5C408D682-FICTS-01-49','8CC2D1F5C408D682-uuuuu-01-19','InChI=1S/C7H11N5O/c8-6-9-5-10-7(11-6)12-1-3-13-4-2-12/h5H,1-4H2,(H2,8,9,10,11)','InChIKey=QEJUSHCHCOTTPE-UHFFFAOYSA-N','Nc1ncnc(N2CCOCC2)n1',NULL),
	(84238,0,0,NULL,'Consistent with Molecular Formula','C9H14NO5P',247.1871,NULL,'04373C2435A2DA67-FICuS-01-3E','04373C2435A2DA67-FICTS-01-1D','04373C2435A2DA67-uuuuu-01-ED','InChI=1S/C9H14NO5P/c1-3-8-7(5-11)4-10-6(2)9(8)15-16(12,13)14/h4,11H,3,5H2,1-2H3,(H2,12,13,14)','InChIKey=FZSPIZSMOWRMDD-UHFFFAOYSA-N','CCc1c(CO)cnc(C)c1OP(=O)(O)O',NULL),
	(84239,0,0,'3033-62-3','Consistent with Molecular Formula','C8H20N2O',160.2588,'Niax A 4\nNiax A 1\nKalpur PC\nA 99 (amine)\nNiax catalyst al\nBis[2-(dimethylamino)ethyl] ether\n2,2\'-Oxybis[N,N-dimethylethylamine]\nWLN: 1N1&2 2O\nEthanamine, 2,2\'-oxybis[N,N-dimethyl-\nEthylamine, 2,2\'-oxybis[N,N-dimethyl-\nA 99','F9EB2103E0CEEB81-FICuS-01-80','F9EB2103E0CEEB81-FICTS-01-5F','F9EB2103E0CEEB81-uuuuu-01-2F','InChI=1S/C8H20N2O/c1-9(2)5-7-11-8-6-10(3)4/h5-8H2,1-4H3','InChIKey=GTEXIOINCJRBIO-UHFFFAOYSA-N','CN(C)CCOCCN(C)C',NULL),
	(84240,0,0,'870-50-8','Consistent with Molecular Formula','C10H18N2O4',230.2632,NULL,'46037F4A348A5D87-FICuS-01-4E','46037F4A348A5D87-FICTS-01-2D','46037F4A348A5D87-uuuuu-01-FD','InChI=1S/C10H18N2O4/c1-9(2,3)15-7(13)11-12-8(14)16-10(4,5)6/h1-6H3','InChIKey=QKSQWQOAUQFORH-UHFFFAOYSA-N','CC(C)(C)OC(=O)/N=N/C(=O)OC(C)(C)C',NULL),
	(84241,0,0,'51639-48-6','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'1E6C1812CC84C483-FICuS-01-56','1E6C1812CC84C483-FICTS-01-35','1E6C1812CC84C483-uuuuu-01-05','InChI=1S/C12H16N2O/c1-10(15)11-2-4-12(5-3-11)14-8-6-13-7-9-14/h2-5,13H,6-9H2,1H3','InChIKey=KPXVKKBJROCIJB-UHFFFAOYSA-N','CC(=O)c1ccc(N2CCNCC2)cc1',NULL),
	(84242,1,0,'13051-07-5','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'DC80A7F301D0AAC2-FICuS-01-73','7799FD465D5B5BE9-FICTS-01-5F','DC80A7F301D0AAC2-uuuuu-01-22','InChI=1S/C11H12N2O2/c1-7-10(11(14)13-12-7)8-3-5-9(15-2)6-4-8/h3-6,10H,1-2H3,(H,13,14)','InChIKey=ZCCMCFZSUJKOBY-UHFFFAOYSA-N','COc1ccc(C2C(=O)NN=C2C)cc1','1'),
	(84243,1,0,'13051-12-2','Consistent with Molecular Formula','C10H8ClN3O3',253.6445,NULL,'DCA4CAFEE9FCC10C-FICuS-01-C0','DCA4CAFEE9FCC10C-FICTS-01-9F','DCA4CAFEE9FCC10C-uuuuu-01-6F','InChI=1S/C10H8ClN3O3/c1-10(11)8(12-13-9(10)15)6-2-4-7(5-3-6)14(16)17/h2-5H,1H3,(H,13,15)','InChIKey=PKMIQRXXRIDMQR-UHFFFAOYSA-N','CC1(Cl)C(=O)NN=C1c1ccc([N+](=O)[O-])cc1','1'),
	(84244,2,0,'1162-74-9','Consistent with Molecular Formula','C20H16N2O',300.3592,NULL,'1110F0844D0CA711-FICuS-01-31','1110F0844D0CA711-FICTS-01-10','1110F0844D0CA711-uuuuu-01-E0','InChI=1S/C20H16N2O/c23-20-18(14-7-3-1-4-8-14)19(15-9-5-2-6-10-15)21-16-11-12-17(13-16)22(20)21/h1-12,16-17H,13H2','InChIKey=GVDVVXAXTWQZFM-UHFFFAOYSA-N','O=c1c(-c2ccccc2)c(-c2ccccc2)n2n1C1C=CC2C1','1'),
	(84245,0,0,'29211-70-9','Consistent with Molecular Formula','C6H10N2O',126.1578,NULL,'976B10F7A18C9202-FICuS-01-47','507D24B351F7AF87-FICTS-01-3A','976B10F7A18C9202-uuuuu-01-F6','InChI=1S/C6H10N2O/c1-2-3-5-4-6(9)8-7-5/h2-4H2,1H3,(H,8,9)','InChIKey=GVUNLYBSNQOHBD-UHFFFAOYSA-N','CCCC1=NNC(=O)C1',NULL),
	(84246,0,0,'19350-93-7','Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'7424C2D472180626-FICuS-01-25','7424C2D472180626-FICTS-01-04','7424C2D472180626-uuuuu-01-D4','InChI=1S/C20H24N2O2/c1-20(2,3)24-19(23)21-22-13-17-10-6-4-8-15(17)12-16-9-5-7-11-18(16)14-22/h4-11H,12-14H2,1-3H3,(H,21,23)','InChIKey=ZSINTTCCGNNLKG-UHFFFAOYSA-N','CC(C)(C)OC(=O)NN1Cc2ccccc2Cc2ccccc2C1',NULL),
	(84247,2,0,'13051-18-8','Consistent with Molecular Formula','C15H26N2O4',298.3814,NULL,'4163397B15417268-FICuS-01-1C','4163397B15417268-FICTS-01-FB','4163397B15417268-uuuuu-01-CB','InChI=1S/C15H26N2O4/c1-14(2,3)20-12(18)16-10-7-8-11(9-10)17(16)13(19)21-15(4,5)6/h10-11H,7-9H2,1-6H3','InChIKey=SLXZBEQDMMMGJS-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1C2CCC(C2)N1C(=O)OC(C)(C)C','1'),
	(84248,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C8H12?N3O',166.2023,NULL,'FCC67929547BB65E-FICuS-01-78','FCC67929547BB65E-FICTS-01-57','FCC67929547BB65E-uuuuu-01-27','InChI=1S/C6H10.C2H2N3O/c1-2-4-6-5-3-1;3-1-4-5-2-6/h1-2H,3-6H2;4H,(H,5,6)','InChIKey=LNQDBJUBXJVQRR-UHFFFAOYSA-N','*C(=O)NNC#N.C1=CCCCC1',NULL),
	(84249,0,0,'13048-86-7','Consistent with Molecular Formula','C6H8Br2N2O',283.95,NULL,'F36E04BB73738AF8-FICuS-01-6E','F36E04BB73738AF8-FICTS-01-4D','F36E04BB73738AF8-uuuuu-01-1D','InChI=1S/C6H8Br2N2O/c1-2-3-4-6(7,8)5(11)10-9-4/h2-3H2,1H3,(H,10,11)','InChIKey=SJJHSADSTRZEQH-UHFFFAOYSA-N','CCCC1=NNC(=O)C1(Br)Br',NULL),
	(84250,1,0,'13051-11-1','Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'822485390EF8C03C-FICuS-01-4C','FC0B31D61FE94556-FICTS-01-48','822485390EF8C03C-uuuuu-01-FB','InChI=1S/C10H9N3O3/c1-6-9(11-12-10(6)14)7-2-4-8(5-3-7)13(15)16/h2-6H,1H3,(H,12,14)','InChIKey=SDGQWCKSYIINAU-UHFFFAOYSA-N','CC1C(=O)NN=C1c1ccc([N+](=O)[O-])cc1','1'),
	(84251,1,0,'51395-52-9','Consistent with Molecular Formula','C4H5BrN2O',177.0003,NULL,'F038496F3B4F67D6-FICuS-01-67','495ED1150C0B0811-FICTS-01-17','F038496F3B4F67D6-uuuuu-01-16','InChI=1S/C4H5BrN2O/c1-2-3(5)4(8)7-6-2/h3H,1H3,(H,7,8)','InChIKey=PFZZZDVWAXUXGE-UHFFFAOYSA-N','CC1=NNC(=O)C1Br','1'),
	(84252,0,0,NULL,'Consistent with Molecular Formula','C36H33BO3',524.4649,NULL,'06508383BCB2D51F-FICuS-01-51','06508383BCB2D51F-FICTS-01-30','06508383BCB2D51F-uuuuu-01-00','InChI=1S/C36H33BO3/c1-2-3-28-38-37-39-35(29-18-8-4-9-19-29,30-20-10-5-11-21-30)33-26-16-17-27-34(33)36(40-37,31-22-12-6-13-23-31)32-24-14-7-15-25-32/h4-27H,2-3,28H2,1H3','InChIKey=DXBSNNROQWISGV-UHFFFAOYSA-N','CCCCOB1OC(c2ccccc2)(c2ccccc2)c2ccccc2C(c2ccccc2)(c2ccccc2)O1',NULL),
	(84253,4,0,NULL,'Consistent with Molecular Formula','C15H14BrCl3O2',412.5374,NULL,'4C8B4CD28853E9BB-FICuS-01-7F','4C8B4CD28853E9BB-FICTS-01-5E','4C8B4CD28853E9BB-uuuuu-01-2E','InChI=1S/C15H14BrCl3O2/c1-20-15(21-2)10-9(8-6-4-3-5-7-8)12(16)14(15,19)13(18)11(10)17/h3-7,9-10,12H,1-2H3','InChIKey=VHGYJUMOIKJSEC-UHFFFAOYSA-N','COC1(OC)C2C(Cl)=C(Cl)C1(Cl)C(Br)C2c1ccccc1','1'),
	(84254,2,0,'1155-77-7','Consistent with Molecular Formula','C15H12Cl4O2',366.0706,NULL,'24641B0363C100D8-FICuS-01-26','24641B0363C100D8-FICTS-01-05','24641B0363C100D8-uuuuu-01-D5','InChI=1S/C15H12Cl4O2/c1-20-15(21-2)13(18)8-10(9-6-4-3-5-7-9)14(15,19)12(17)11(13)16/h3-8H,1-2H3','InChIKey=ZJISSEZHGZUVDT-UHFFFAOYSA-N','COC1(OC)C2(Cl)C=C(c3ccccc3)C1(Cl)C(Cl)=C2Cl','1'),
	(84255,2,0,'18860-71-4','Consistent with Molecular Formula','C11H18N2O4',242.2742,NULL,'90DD39E0F371A5F8-FICuS-01-6E','90DD39E0F371A5F8-FICTS-01-4D','90DD39E0F371A5F8-uuuuu-01-1D','InChI=1S/C11H18N2O4/c1-3-16-10(14)12-8-5-6-9(7-8)13(12)11(15)17-4-2/h8-9H,3-7H2,1-2H3','InChIKey=TUEQNNCNWZESSI-UHFFFAOYSA-N','CCOC(=O)N1C2CCC(C2)N1C(=O)OCC','1'),
	(84256,1,0,'13051-04-2','Consistent with Molecular Formula','C16H13ClN2O',284.7445,NULL,'870839A94CE69D14-FICuS-01-58','870839A94CE69D14-FICTS-01-37','870839A94CE69D14-uuuuu-01-07','InChI=1S/C16H13ClN2O/c17-16(13-9-5-2-6-10-13)14(18-19-15(16)20)11-12-7-3-1-4-8-12/h1-10H,11H2,(H,19,20)','InChIKey=DUPSXUVUVFASTA-UHFFFAOYSA-N','O=C1NN=C(Cc2ccccc2)C1(Cl)c1ccccc1','1'),
	(84257,0,0,'13048-84-5','Consistent with Molecular Formula','C5H6Br2N2O',269.9232,NULL,'7FB2B8E403EF919B-FICuS-01-7E','7FB2B8E403EF919B-FICTS-01-5D','7FB2B8E403EF919B-uuuuu-01-2D','InChI=1S/C5H6Br2N2O/c1-2-3-5(6,7)4(10)9-8-3/h2H2,1H3,(H,9,10)','InChIKey=UDHIIUQXRDHTNU-UHFFFAOYSA-N','CCC1=NNC(=O)C1(Br)Br',NULL),
	(84258,1,0,'40115-65-9','Consistent with Molecular Formula','C16H14N2O',250.2994,'4-Benzyl-3-phenyl-5-pyrazolone\n3H-Pyrazol-3-one, 2,4-dihydro-5-phenyl-4-(phenylmethyl)-','9EF403DB2CFB1F73-FICuS-01-86','EE4350309B0654C6-FICTS-01-22','9EF403DB2CFB1F73-uuuuu-01-35','InChI=1S/C16H14N2O/c19-16-14(11-12-7-3-1-4-8-12)15(17-18-16)13-9-5-2-6-10-13/h1-10,14H,11H2,(H,18,19)','InChIKey=ZNERTAAPKLLEBE-UHFFFAOYSA-N','O=C1NN=C(c2ccccc2)C1Cc1ccccc1','1'),
	(84259,0,0,'63039-79-2','Consistent with Molecular Formula','C20H15N',269.3452,'5H-Dibenzo[a,i]carbazole, 6,13-dihydro-','06333EFF9AA648C8-FICuS-01-6F','06333EFF9AA648C8-FICTS-01-4E','06333EFF9AA648C8-uuuuu-01-1E','InChI=1S/C20H15N/c1-3-7-15-13(5-1)9-11-17-18-12-10-14-6-2-4-8-16(14)20(18)21-19(15)17/h1-9,11,21H,10,12H2','InChIKey=JKIMZCAHQWHMGI-UHFFFAOYSA-N','c1ccc2c(c1)CCc1c-2[nH]c2c1ccc1ccccc12',NULL),
	(84260,0,0,'239-64-5','Consistent with Molecular Formula','C20H13N',267.3294,'1,2,7,8-Dibenzcarbazole\n7H-Dibenzo[a,i]carbazole\n1,2:7,8-Dibenzocarbazole\n13-Aza-13H-dibenzo[a,i]fluorene\nWLN: T E6 D6 B566 CMJ\n13H-Dibenzo[a,i]carbazole\n13H-Dibenzo[a,i]carbazole','97FF89DAA95E4E97-FICuS-01-96','97FF89DAA95E4E97-FICTS-01-75','97FF89DAA95E4E97-uuuuu-01-45','InChI=1S/C20H13N/c1-3-7-15-13(5-1)9-11-17-18-12-10-14-6-2-4-8-16(14)20(18)21-19(15)17/h1-12,21H','InChIKey=IUILSTHMSGDSHQ-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c3ccc4ccccc4c3[nH]c21',NULL),
	(84261,2,0,'13051-13-3','Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'C95BD54FD6AD710D-FICuS-01-88','C95BD54FD6AD710D-FICTS-01-67','C95BD54FD6AD710D-uuuuu-01-37','InChI=1S/C10H11N3O3/c1-6-9(10(14)12-11-6)7-2-4-8(5-3-7)13(15)16/h2-6,9,11H,1H3,(H,12,14)','InChIKey=UCVOGOBPJUGZJL-UHFFFAOYSA-N','CC1NNC(=O)C1c1ccc([N+](=O)[O-])cc1','1'),
	(84262,1,0,'13051-10-0','Consistent with Molecular Formula','C11H11BrN2O2',283.1241,NULL,'063BC066A311DEE9-FICuS-01-5E','063BC066A311DEE9-FICTS-01-3D','063BC066A311DEE9-uuuuu-01-0D','InChI=1S/C11H11BrN2O2/c1-11(12)9(13-14-10(11)15)7-3-5-8(16-2)6-4-7/h3-6H,1-2H3,(H,14,15)','InChIKey=YYQLVPJWNLODRD-UHFFFAOYSA-N','COc1ccc(C2=NNC(=O)C2(C)Br)cc1','1'),
	(84263,1,0,'13051-08-6','Consistent with Molecular Formula','C11H11BrN2O2',283.1241,NULL,'AE904D8B3F523557-FICuS-01-5C','AE904D8B3F523557-FICTS-01-3B','AE904D8B3F523557-uuuuu-01-0B','InChI=1S/C11H11BrN2O2/c1-7-11(12,10(15)14-13-7)8-3-5-9(16-2)6-4-8/h3-6H,1-2H3,(H,14,15)','InChIKey=RIRWDRQBCOEXEC-UHFFFAOYSA-N','COc1ccc(C2(Br)C(=O)NN=C2C)cc1','1'),
	(84264,1,0,NULL,'Consistent with Molecular Formula','C10H10ClN3O',223.6615,NULL,'385D3DF683628BFA-FICuS-01-72','385D3DF683628BFA-FICTS-01-51','385D3DF683628BFA-uuuuu-01-21','InChI=1S/C10H10ClN3O/c1-6-10(11,9(15)14-13-6)7-2-4-8(12)5-3-7/h2-5H,12H2,1H3,(H,14,15)','InChIKey=RUHBURHCOLACRU-UHFFFAOYSA-N','CC1=NNC(=O)C1(Cl)c1ccc(N)cc1','1'),
	(84265,0,0,'36331-57-4','Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'9CC52F6B6F53CE0E-FICuS-01-8C','9CC52F6B6F53CE0E-FICTS-01-6B','9CC52F6B6F53CE0E-uuuuu-01-3B','InChI=1S/C7H10N2O2S/c8-9-12(10,11)6-7-4-2-1-3-5-7/h1-5,9H,6,8H2','InChIKey=XBCFRZRVCDUSGX-UHFFFAOYSA-N','NNS(=O)(=O)Cc1ccccc1',NULL),
	(84266,0,0,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,NULL,'0AFB8C84398A4F91-FICuS-01-70','0AFB8C84398A4F91-FICTS-01-4F','0AFB8C84398A4F91-uuuuu-01-1F','InChI=1S/C18H16O4/c1-3-21-17(19)13-9-7-11-5-6-12-8-10-14(16(13)15(11)12)18(20)22-4-2/h5-10H,3-4H2,1-2H3','InChIKey=CRWYRTUNGZLSBI-UHFFFAOYSA-N','CCOC(=O)c1ccc2c3c(ccc(C(=O)OCC)c13)C=C2',NULL),
	(84267,0,0,'6233-02-9','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'7B1126CBC0142B2A-FICuS-01-4E','7B1126CBC0142B2A-FICTS-01-2D','7B1126CBC0142B2A-uuuuu-01-FD','InChI=1S/C9H12N2O2/c1-2-13-9(12)11-10-8-6-4-3-5-7-8/h3-7,10H,2H2,1H3,(H,11,12)','InChIKey=NLKPMUCEBRRUOK-UHFFFAOYSA-N','CCOC(=O)NNc1ccccc1',NULL),
	(84268,0,0,'10038-08-1','Consistent with Molecular Formula','C14H12Cl2O2S',315.2136,NULL,'F1BCB5E6A29B45D4-FICuS-01-84','F1BCB5E6A29B45D4-FICTS-01-63','F1BCB5E6A29B45D4-uuuuu-01-33','InChI=1S/C14H12Cl2O2S/c15-14(16,13-9-5-2-6-10-13)19(17,18)11-12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=MTTPKLOSMYAEAE-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)C(Cl)(Cl)c1ccccc1',NULL),
	(84269,0,0,'3492-64-6','Consistent with Molecular Formula','C7H8NaS',147.19,NULL,'745DF53BF4180CCC-FICuS-01-77','745DF53BF4180CCC-FICTS-01-56','FFBA19349463BE64-uuuuu-01-1D','InChI=1S/C7H8S.Na/c8-6-7-4-2-1-3-5-7;/h1-5,8H,6H2;/q;+1','InChIKey=SNCHEDBJOUWPMJ-UHFFFAOYSA-N','SCc1ccccc1.[Na+]',NULL),
	(84270,2,0,'14618-83-8','Consistent with Molecular Formula','C16H14O4S',302.3442,'2,2\'-Sulfanediylbis(phenylacetic acid)','E356D5B207E38F23-FICuS-01-59','E356D5B207E38F23-FICTS-01-38','E356D5B207E38F23-uuuuu-01-08','InChI=1S/C16H14O4S/c17-15(18)13(11-7-3-1-4-8-11)21-14(16(19)20)12-9-5-2-6-10-12/h1-10,13-14H,(H,17,18)(H,19,20)','InChIKey=LUJIGLVVKMCXHP-UHFFFAOYSA-N','O=C(O)C(SC(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(84271,0,0,'92964-95-9','Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'6AA1598D2E4528AC-FICuS-01-68','6AA1598D2E4528AC-FICTS-01-47','6AA1598D2E4528AC-uuuuu-01-17','InChI=1S/C16H12O4/c1-19-15(17)11-7-5-9-3-4-10-6-8-12(16(18)20-2)14(11)13(9)10/h3-8H,1-2H3','InChIKey=BINLBFOXUUZORY-UHFFFAOYSA-N','COC(=O)c1ccc2c3c(ccc(C(=O)OC)c13)C=C2',NULL),
	(84272,1,0,NULL,'Consistent with Molecular Formula','C13H14N2OS',246.3264,NULL,'E836B8300F5B18C0-FICuS-01-53','E836B8300F5B18C0-FICTS-01-32','E836B8300F5B18C0-uuuuu-01-02','InChI=1S/C13H14N2OS/c1-11-7-9-13(10-8-11)17(16)15-14-12-5-3-2-4-6-12/h2-10,14-15H,1H3','InChIKey=APABCXVDTDHLCA-UHFFFAOYSA-N','Cc1ccc(S(=O)NNc2ccccc2)cc1','1'),
	(84273,2,0,NULL,'Consistent with Molecular Formula','C16H14O6S',334.343,NULL,'E828BF690C35D5B1-FICuS-01-6C','E828BF690C35D5B1-FICTS-01-4B','E828BF690C35D5B1-uuuuu-01-1B','InChI=1S/C16H14O6S/c17-15(18)13(11-7-3-1-4-8-11)23(21,22)14(16(19)20)12-9-5-2-6-10-12/h1-10,13-14H,(H,17,18)(H,19,20)','InChIKey=OYOBGAMJVFCGJH-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)S(=O)(=O)C(C(=O)O)c1ccccc1','1'),
	(84274,0,0,'10393-86-9','Consistent with Molecular Formula','CH6N2O2S',110.1306,NULL,'15D317B5A8A0BA64-FICuS-01-5A','15D317B5A8A0BA64-FICTS-01-39','15D317B5A8A0BA64-uuuuu-01-09','InChI=1S/CH6N2O2S/c1-6(4,5)3-2/h3H,2H2,1H3','InChIKey=VKHZYWVEBNIRLX-UHFFFAOYSA-N','CS(=O)(=O)NN',NULL),
	(84275,0,1,'30506-02-6','Consistent with Molecular Formula','C21H21NO3S',367.4618,NULL,'C00919489293894D-FICuS-01-39','C00919489293894D-FICTS-01-18','1D902B1FF76E1A1F-uuuuu-01-20','InChI=1S/C14H12O3S.C7H9N/c15-18(16,17)14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12;1-6-2-4-7(8)5-3-6/h1-11H,(H,15,16,17);2-5H,8H2,1H3/b14-11-;','InChIKey=HVOIJEDWGMIDLA-IRIIKGHASA-N','Cc1ccc(N)cc1.O=S(=O)(O)/C(=C\\c1ccccc1)c1ccccc1','1'),
	(84276,3,0,'531-05-5','Consistent with Molecular Formula','C21H18S3',366.5532,'Trithiobenzaldehyde\nTriphenyl-s-trithiane\n2,4,6-Triphenyl-s-trithiane\n2,4,6-Triphenyl-1,3,5-trithiane\nBenzenecarbothioaldehyde, trimer\n2,4,6-Triphenyl-1,3,5-trithiacyclohexane\n1,3,5-Trithiane, 2,4,6-triphenyl-\ns-Trithiane, 2,4,6-triphenyl-','0A4C549F832D9870-FICuS-01-50','0A4C549F832D9870-FICTS-01-2F','0A4C549F832D9870-uuuuu-01-FF','InChI=1S/C21H18S3/c1-4-10-16(11-5-1)19-22-20(17-12-6-2-7-13-17)24-21(23-19)18-14-8-3-9-15-18/h1-15,19-21H','InChIKey=HJHSNTOTXYILIV-UHFFFAOYSA-N','c1ccc(C2SC(c3ccccc3)SC(c3ccccc3)S2)cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(84277,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O2',341.3684,NULL,'64E786CDC655994C-FICuS-01-6E','64E786CDC655994C-FICTS-01-4D','64E786CDC655994C-uuuuu-01-1D','InChI=1S/C21H15N3O2/c25-24(26)20-19(16-10-4-1-5-11-16)21(23-22-20,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=YMEIAMBZYIYVDJ-UHFFFAOYSA-N','O=[N+]([O-])C1=C(c2ccccc2)C(c2ccccc2)(c2ccccc2)N=N1',NULL),
	(84278,0,1,'21136-32-3','Consistent with Molecular Formula','C21H20N2',300.4024,'Benzaldehyde, bis(phenylmethyl)hydrazone','CCEA537F211902E1-FICuS-01-5D','CCEA537F211902E1-FICTS-01-3C','CCEA537F211902E1-uuuuu-01-0C','InChI=1S/C21H20N2/c1-4-10-19(11-5-1)16-22-23(17-20-12-6-2-7-13-20)18-21-14-8-3-9-15-21/h1-16H,17-18H2','InChIKey=GLRHIFIUOXQKIX-UHFFFAOYSA-N','C(=N/N(Cc1ccccc1)Cc1ccccc1)\\c1ccccc1','1'),
	(84279,0,0,'30506-10-6','Consistent with Molecular Formula','C2H4Br2O2S',251.9204,NULL,'2516681F3219AD9F-FICuS-01-4D','2516681F3219AD9F-FICTS-01-2C','2516681F3219AD9F-uuuuu-01-FC','InChI=1S/C2H4Br2O2S/c3-1-7(5,6)2-4/h1-2H2','InChIKey=WSPXNMKNKJDQGP-UHFFFAOYSA-N','O=S(=O)(CBr)CBr',NULL),
	(84280,0,0,'5698-99-7','Consistent with Molecular Formula','C14H10O4',242.2306,'5,6-Acenaphthenedicarboxylic acid','C2BE960D797C93BE-FICuS-01-83','C2BE960D797C93BE-FICTS-01-62','C2BE960D797C93BE-uuuuu-01-32','InChI=1S/C14H10O4/c15-13(16)9-5-3-7-1-2-8-4-6-10(14(17)18)12(9)11(7)8/h3-6H,1-2H2,(H,15,16)(H,17,18)','InChIKey=MCTYNCQPNKIMCL-UHFFFAOYSA-N','O=C(O)c1ccc2c3c(ccc(C(=O)O)c13)CC2',NULL),
	(84281,0,0,NULL,'Consistent with Molecular Formula','C30H28N2O2',448.5634,NULL,'3DA0689BE005A4E2-FICuS-01-5E','3DA0689BE005A4E2-FICTS-01-3D','3DA0689BE005A4E2-uuuuu-01-0D','InChI=1S/C30H28N2O2/c1-3-31(23-11-7-5-8-12-23)29(33)25-19-17-21-15-16-22-18-20-26(28(25)27(21)22)30(34)32(4-2)24-13-9-6-10-14-24/h5-14,17-20H,3-4,15-16H2,1-2H3','InChIKey=VNKFJQKYBTWADM-UHFFFAOYSA-N','CCN(C(=O)c1ccc2c3c(ccc(C(=O)N(CC)c4ccccc4)c13)CC2)c1ccccc1',NULL),
	(84282,1,0,'30506-13-9','Consistent with Molecular Formula','C8H7Br3O2S',406.9141,NULL,'FB7989E75214800D-FICuS-01-54','FB7989E75214800D-FICTS-01-33','FB7989E75214800D-uuuuu-01-03','InChI=1S/C8H7Br3O2S/c9-7(14(12,13)8(10)11)6-4-2-1-3-5-6/h1-5,7-8H','InChIKey=MXOXURLECMKCIW-UHFFFAOYSA-N','O=S(=O)(C(Br)Br)C(Br)c1ccccc1','1'),
	(84283,0,0,'42052-44-8','Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'893F7725D5ADD6A7-FICuS-01-76','893F7725D5ADD6A7-FICTS-01-55','893F7725D5ADD6A7-uuuuu-01-25','InChI=1S/C19H20O2/c1-19(2,13-17(20)15-9-5-3-6-10-15)14-18(21)16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=KOPUUBMUPHKMTM-UHFFFAOYSA-N','CC(C)(CC(=O)c1ccccc1)CC(=O)c1ccccc1',NULL),
	(84284,0,0,NULL,'Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'46A0B6307D0A2267-FICuS-01-3A','46A0B6307D0A2267-FICTS-01-19','46A0B6307D0A2267-uuuuu-01-E9','InChI=1S/C21H17NO/c1-2-22(17-8-4-3-5-9-17)21(23)19-14-13-16-12-11-15-7-6-10-18(19)20(15)16/h3-14H,2H2,1H3','InChIKey=AWAJYBCYWFJAED-UHFFFAOYSA-N','CCN(C(=O)c1ccc2c3c(cccc13)C=C2)c1ccccc1',NULL),
	(84285,0,0,NULL,'Consistent with Molecular Formula','C21H17N',283.372,NULL,'3E9731184B5D417A-FICuS-01-48','3E9731184B5D417A-FICTS-01-27','3E9731184B5D417A-uuuuu-01-F7','InChI=1S/C21H17N/c1-2-8-15(9-3-1)14-22-20-16-10-4-5-11-17(16)21(22)19-13-7-6-12-18(19)20/h1-13,20-21H,14H2','InChIKey=QMUGLNUTNGWQHB-UHFFFAOYSA-N','c1ccc(CN2C3c4ccccc4C2c2ccccc23)cc1',NULL),
	(84286,2,0,'1042-90-6','Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'6762633F642575A8-FICuS-01-34','6762633F642575A8-FICTS-01-13','6762633F642575A8-uuuuu-01-E3','InChI=1S/C20H18N2O/c23-20-18(14-7-3-1-4-8-14)19(15-9-5-2-6-10-15)21-16-11-12-17(13-16)22(20)21/h1-10,16-17H,11-13H2','InChIKey=OGVSHBAXYRJSAD-UHFFFAOYSA-N','O=c1c(-c2ccccc2)c(-c2ccccc2)n2n1C1CCC2C1','1'),
	(84287,1,0,'6668-15-1','Consistent with Molecular Formula','C14H13ClO2S',280.7685,NULL,'5A03DBAD5E7FB228-FICuS-01-80','5A03DBAD5E7FB228-FICTS-01-5F','5A03DBAD5E7FB228-uuuuu-01-2F','InChI=1S/C14H13ClO2S/c15-14(13-9-5-2-6-10-13)18(16,17)11-12-7-3-1-4-8-12/h1-10,14H,11H2','InChIKey=SJMMZFZYGOFEGI-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)C(Cl)c1ccccc1','1'),
	(84288,1,1,'30506-07-1','Consistent with Molecular Formula','C21H17ClO2S',368.8771,NULL,'C154BB74636EA119-FICuS-01-53','C154BB74636EA119-FICTS-01-32','C154BB74636EA119-uuuuu-01-02','InChI=1S/C21H17ClO2S/c22-21(19-14-8-3-9-15-19)25(23,24)20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-16,21H','InChIKey=CDDMUBJMRCMYME-UHFFFAOYSA-N','O=S(=O)(/C(=C/c1ccccc1)c1ccccc1)C(Cl)c1ccccc1','1'),
	(84289,4,0,NULL,'Consistent with Molecular Formula','C21H22N4O2',362.4304,NULL,'856F4FDB03771082-FICuS-01-4C','856F4FDB03771082-FICTS-01-2B','856F4FDB03771082-uuuuu-01-FB','InChI=1S/C21H22N4O2/c1-21(2,3)27-20(26)24-17-14-11-7-8-12-15(14)18(24)19-16(17)22-23-25(19)13-9-5-4-6-10-13/h4-12,16-19H,1-3H3','InChIKey=YRXVFGPOEZPGFK-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1C2c3ccccc3C1C1C2N=NN1c1ccccc1','1'),
	(84290,1,0,'33767-32-7','Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'45F127D67E43DD55-FICuS-01-5F','45F127D67E43DD55-FICTS-01-3E','45F127D67E43DD55-uuuuu-01-0E','InChI=1S/C15H14O2S/c16-15(17)14(13-9-5-2-6-10-13)18-11-12-7-3-1-4-8-12/h1-10,14H,11H2,(H,16,17)','InChIKey=CCMOFMGHPPQGJB-UHFFFAOYSA-N','O=C(O)C(SCc1ccccc1)c1ccccc1','1'),
	(84291,0,0,'91215-73-5','Consistent with Molecular Formula','C11H18N2',178.2766,NULL,'F60530C0D7A9CC85-FICuS-01-66','F60530C0D7A9CC85-FICTS-01-45','F60530C0D7A9CC85-uuuuu-01-15','InChI=1S/C11H18N2/c1-11(2,3)13(12)9-10-7-5-4-6-8-10/h4-8H,9,12H2,1-3H3','InChIKey=HMCXNAOTYFWGCV-UHFFFAOYSA-N','CC(C)(C)N(N)Cc1ccccc1',NULL),
	(84292,0,0,'62761-79-9','Consistent with Molecular Formula','C26H20N2',360.4574,NULL,'C5028376F2933328-FICuS-01-2D','C5028376F2933328-FICTS-01-0C','C5028376F2933328-uuuuu-01-DC','InChI=1S/C26H20N2/c1-4-12-20(13-5-1)25-23-18-10-11-19-24(23)26(28-27-25,21-14-6-2-7-15-21)22-16-8-3-9-17-22/h1-19,28H','InChIKey=LKHSBDRKSODKIS-UHFFFAOYSA-N','c1ccc(C2=NNC(c3ccccc3)(c3ccccc3)c3ccccc32)cc1',NULL),
	(84293,0,0,'809-40-5','Consistent with Molecular Formula','C32H24',408.5416,'Anthracene, 9,10-dihydro-9,9,10-triphenyl-','045EDE58B6F529D5-FICuS-01-72','045EDE58B6F529D5-FICTS-01-51','045EDE58B6F529D5-uuuuu-01-21','InChI=1S/C32H24/c1-4-14-24(15-5-1)31-27-20-10-12-22-29(27)32(25-16-6-2-7-17-25,26-18-8-3-9-19-26)30-23-13-11-21-28(30)31/h1-23,31H','InChIKey=JZNPLAAXCSMWAW-UHFFFAOYSA-N','c1ccc(C2c3ccccc3C(c3ccccc3)(c3ccccc3)c3ccccc32)cc1',NULL),
	(84294,2,0,'39203-22-0','Consistent with Molecular Formula','C15H24N2O4',296.3656,NULL,'88B04B56755240F7-FICuS-01-3E','88B04B56755240F7-FICTS-01-1D','88B04B56755240F7-uuuuu-01-ED','InChI=1S/C15H24N2O4/c1-14(2,3)20-12(18)16-10-7-8-11(9-10)17(16)13(19)21-15(4,5)6/h7-8,10-11H,9H2,1-6H3','InChIKey=WDLMZCIJFJNVJS-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1C2C=CC(C2)N1C(=O)OC(C)(C)C','1'),
	(84295,2,0,'34354-00-2','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'1552FB72E1022615-FICuS-01-2B','1552FB72E1022615-FICTS-01-0A','1552FB72E1022615-uuuuu-01-DA','InChI=1S/C15H13NO4/c17-14(18)12-10-6-7-11(13(12)15(19)20)16(10)8-9-4-2-1-3-5-9/h1-7,10-11H,8H2,(H,17,18)(H,19,20)','InChIKey=OFMIYVOTMGHOEI-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)O)C2C=CC1N2Cc1ccccc1','1'),
	(84296,1,0,'30505-98-7','Consistent with Molecular Formula','C14H12Cl2OS',299.2142,NULL,'CE99142CB4E838A3-FICuS-01-6D','CE99142CB4E838A3-FICTS-01-4C','CE99142CB4E838A3-uuuuu-01-1C','InChI=1S/C14H12Cl2OS/c15-14(16,13-9-5-2-6-10-13)18(17)11-12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=DOAMNYJUZXKOFC-UHFFFAOYSA-N','O=S(Cc1ccccc1)C(Cl)(Cl)c1ccccc1','1'),
	(84297,1,0,'19217-59-5','Consistent with Molecular Formula','C14H13BrO2S',325.2195,NULL,'B1BFEAEA25A86FAE-FICuS-01-B0','B1BFEAEA25A86FAE-FICTS-01-8F','B1BFEAEA25A86FAE-uuuuu-01-5F','InChI=1S/C14H13BrO2S/c15-14(13-9-5-2-6-10-13)18(16,17)11-12-7-3-1-4-8-12/h1-10,14H,11H2','InChIKey=WSAVKRNOQDMKLH-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)C(Br)c1ccccc1','1'),
	(84298,0,0,'13051-19-9','Consistent with Molecular Formula','C14H24N2O4',284.3546,NULL,'9E81C493C0A4E24F-FICuS-01-6A','9E81C493C0A4E24F-FICTS-01-49','9E81C493C0A4E24F-uuuuu-01-19','InChI=1S/C14H24N2O4/c1-13(2,3)19-11(17)15-9-7-8-10-16(15)12(18)20-14(4,5)6/h7-8H,9-10H2,1-6H3','InChIKey=ZQCNMSTXSXKVNU-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CC=CCN1C(=O)OC(C)(C)C',NULL),
	(84299,0,0,'5162-99-2','Consistent with Molecular Formula','C14H10O2S',242.2918,'Diphenylthiirene dioxide\nDiphenylthiirene 1,1-dioxide\n2,3-Diphenylthiirene 1-oxide\n2,3-Diphenylthiirene dioxide\n2,3-Diphenylthiirene 1,1-dioxide\nStilbene, .alpha.,.alpha.\'-epithio-, S,S-dioxide\nThiirene, diphenyl-, 1,1-dioxide\nThiirene, diphenyl-, 1,1-dioxide','C7C452FCBE60B4A3-FICuS-01-7F','C7C452FCBE60B4A3-FICTS-01-5E','C7C452FCBE60B4A3-uuuuu-01-2E','InChI=1S/C14H10O2S/c15-17(16)13(11-7-3-1-4-8-11)14(17)12-9-5-2-6-10-12/h1-10H','InChIKey=FVDCQEMOBAKISG-UHFFFAOYSA-N','O=S1(=O)C(c2ccccc2)=C1c1ccccc1',NULL),
	(84300,0,0,'93042-56-9','Consistent with Molecular Formula','C12H15N3O5',281.2676,'Carbazic acid, 3-(p-nitrobenzoyl)-, tert-butyl ester\nHydrazinecarboxylic acid, 2-(4-nitrobenzoyl)-, 1,1-dimethylethyl ester','D3200034D6800C6E-FICuS-01-37','D3200034D6800C6E-FICTS-01-16','D3200034D6800C6E-uuuuu-01-E6','InChI=1S/C12H15N3O5/c1-12(2,3)20-11(17)14-13-10(16)8-4-6-9(7-5-8)15(18)19/h4-7H,1-3H3,(H,13,16)(H,14,17)','InChIKey=NJNCEVFMPQZBCO-UHFFFAOYSA-N','CC(C)(C)OC(=O)NNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(84301,0,0,'16003-63-7','Consistent with Molecular Formula','C8H8Br2O2S',328.018,NULL,'AFD36881193A61DF-FICuS-01-6B','AFD36881193A61DF-FICTS-01-4A','AFD36881193A61DF-uuuuu-01-1A','InChI=1S/C8H8Br2O2S/c9-8(10)13(11,12)6-7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=JFXRNMIMRDDPLD-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)C(Br)Br',NULL),
	(84302,0,0,'4599-95-5','Consistent with Molecular Formula','C14H12Br2',340.0568,'Acenaphthene, 5,6-bis(bromomethyl)-','99E44CD8248DC3FF-FICuS-01-89','99E44CD8248DC3FF-FICTS-01-68','99E44CD8248DC3FF-uuuuu-01-38','InChI=1S/C14H12Br2/c15-7-11-5-3-9-1-2-10-4-6-12(8-16)14(11)13(9)10/h3-6H,1-2,7-8H2','InChIKey=RERQHHNUDWHDIE-UHFFFAOYSA-N','BrCc1ccc2c3c(ccc(CBr)c13)CC2',NULL),
	(84303,0,0,'19732-51-5','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'FDE1CE7746431A59-FICuS-01-6E','FDE1CE7746431A59-FICTS-01-4D','FDE1CE7746431A59-uuuuu-01-1D','InChI=1S/C16H14O2/c1-9(17)12-5-3-11-4-6-14-13(10(2)18)7-8-15(12)16(11)14/h3,5,7-8H,4,6H2,1-2H3','InChIKey=SQKCIOVSYHGBJW-UHFFFAOYSA-N','CC(=O)c1ccc2c(C(C)=O)ccc3c2c1CC3',NULL),
	(84304,1,0,'13047-12-6','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'26DCD7C5314B6A0D-FICuS-01-6E','26DCD7C5314B6A0D-FICTS-01-4D','26DCD7C5314B6A0D-uuuuu-01-1D','InChI=1S/C9H10N2O/c12-9-6-8(10-11-9)7-4-2-1-3-5-7/h1-5,8,10H,6H2,(H,11,12)','InChIKey=QSCDISPKCBTNDK-UHFFFAOYSA-N','O=C1CC(c2ccccc2)NN1','1'),
	(84305,0,0,'30506-11-7','Consistent with Molecular Formula','C3H6Br2O2S',265.9472,NULL,'24F5BAF4D673E8CF-FICuS-01-8F','24F5BAF4D673E8CF-FICTS-01-6E','24F5BAF4D673E8CF-uuuuu-01-3E','InChI=1S/C3H6Br2O2S/c1-2-8(6,7)3(4)5/h3H,2H2,1H3','InChIKey=OIDKDKSPBOWHOS-UHFFFAOYSA-N','CCS(=O)(=O)C(Br)Br',NULL),
	(84306,0,0,'5699-11-6','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'097DD5CDE29772DC-FICuS-01-82','097DD5CDE29772DC-FICTS-01-61','097DD5CDE29772DC-uuuuu-01-31','InChI=1S/C14H10N2O2/c15-16-13(17)9-5-3-7-1-2-8-4-6-10(14(16)18)12(9)11(7)8/h3-6H,1-2,15H2','InChIKey=VDBOIWFDORYNHE-UHFFFAOYSA-N','NN1C(=O)c2ccc3c4c(ccc(c24)C1=O)CC3',NULL),
	(84307,0,0,'4599-96-6','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'CA540C321C29DDB7-FICuS-01-6C','CA540C321C29DDB7-FICTS-01-4B','CA540C321C29DDB7-uuuuu-01-1B','InChI=1S/C16H14O4/c1-19-15(17)11-7-5-9-3-4-10-6-8-12(16(18)20-2)14(11)13(9)10/h5-8H,3-4H2,1-2H3','InChIKey=KZDDQWFGWDKABI-UHFFFAOYSA-N','COC(=O)c1ccc2c3c(ccc(C(=O)OC)c13)CC2',NULL),
	(84308,1,0,'13330-93-3','Consistent with Molecular Formula','C10H10O4S',226.2466,NULL,'B2F5157F2BA1A454-FICuS-01-5D','B2F5157F2BA1A454-FICTS-01-3C','B2F5157F2BA1A454-uuuuu-01-0C','InChI=1S/C10H10O4S/c11-8(12)6-15-9(10(13)14)7-4-2-1-3-5-7/h1-5,9H,6H2,(H,11,12)(H,13,14)','InChIKey=AIUNWFBYULOSRS-UHFFFAOYSA-N','O=C(O)CSC(C(=O)O)c1ccccc1','1'),
	(84309,0,0,'1196-22-1','Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'FFAB9811D6A56BB0-FICuS-01-83','FFAB9811D6A56BB0-FICTS-01-62','FFAB9811D6A56BB0-uuuuu-01-32','InChI=1S/C8H10O3/c1-5-3-4-7(10)8(5)11-6(2)9/h3-4H2,1-2H3','InChIKey=NNYIMCWMHNKLNZ-UHFFFAOYSA-N','CC(=O)OC1=C(C)CCC1=O',NULL),
	(84310,0,0,NULL,'Consistent with Molecular Formula','C6H8O2',112.128,NULL,'DE9405FAF41DF505-FICuS-01-78','2D463047E6D902D0-FICTS-01-22','DE9405FAF41DF505-uuuuu-01-27','InChI=1S/C6H8O2/c1-4-2-5(7)3-6(4)8/h8H,2-3H2,1H3','InChIKey=GTYFATSHJONIEA-UHFFFAOYSA-N','CC1=C(O)CC(=O)C1',NULL),
	(84311,0,0,'23145-61-1','Consistent with Molecular Formula','C24H25NO6S',455.5246,'Anthranilic acid, N-(p-tolylsulfonyl)-N-veratryl-, methyl ester','BF7161DC185164B6-FICuS-01-56','BF7161DC185164B6-FICTS-01-35','BF7161DC185164B6-uuuuu-01-05','InChI=1S/C24H25NO6S/c1-17-9-12-19(13-10-17)32(27,28)25(21-8-6-5-7-20(21)24(26)31-4)16-18-11-14-22(29-2)23(15-18)30-3/h5-15H,16H2,1-4H3','InChIKey=USSDDCCKQCXZHI-UHFFFAOYSA-N','COC(=O)c1ccccc1N(Cc1ccc(OC)c(OC)c1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(84312,0,0,'23145-60-0','Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'C8B720F951AA0555-FICuS-01-53','C8B720F951AA0555-FICTS-01-32','C8B720F951AA0555-uuuuu-01-02','InChI=1S/C16H17NO4/c1-20-14-8-7-11(9-15(14)21-2)10-17-13-6-4-3-5-12(13)16(18)19/h3-9,17H,10H2,1-2H3,(H,18,19)','InChIKey=HCDPUYWUFGXMSQ-UHFFFAOYSA-N','COc1ccc(CNc2ccccc2C(=O)O)cc1OC',NULL),
	(84313,0,0,'4831-23-6','Consistent with Molecular Formula','C21H18BrNO3S',444.3421,NULL,'3C0E6155B9A64CA0-FICuS-01-5D','3C0E6155B9A64CA0-FICTS-01-3C','3C0E6155B9A64CA0-uuuuu-01-0C','InChI=1S/C21H18BrNO3S/c1-16-7-13-20(14-8-16)27(25,26)23(19-11-9-18(22)10-12-19)15-21(24)17-5-3-2-4-6-17/h2-14H,15H2,1H3','InChIKey=QMCAVAKVOZAOPW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CC(=O)c2ccccc2)c2ccc(Br)cc2)cc1',NULL),
	(84314,1,0,'54934-78-0','Consistent with Molecular Formula','C16H16N2O4',300.3134,'Ethanone, 2-ethoxy-2-[(2-nitrophenyl)amino]-1-phenyl-','14D914FE8FFC298A-FICuS-01-84','14D914FE8FFC298A-FICTS-01-63','14D914FE8FFC298A-uuuuu-01-33','InChI=1S/C16H16N2O4/c1-2-22-16(15(19)12-8-4-3-5-9-12)17-13-10-6-7-11-14(13)18(20)21/h3-11,16-17H,2H2,1H3','InChIKey=QLWSJNGZUXCMGL-UHFFFAOYSA-N','CCOC(Nc1ccccc1[N+](=O)[O-])C(=O)c1ccccc1','1'),
	(84315,1,0,'26629-21-0','Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'376CCB8454941ACD-FICuS-01-6A','376CCB8454941ACD-FICTS-01-49','376CCB8454941ACD-uuuuu-01-19','InChI=1S/C12H12N2/c1-8-6-7-11-12(8)14-10-5-3-2-4-9(10)13-11/h2-5,8H,6-7H2,1H3','InChIKey=NVQOTQXRJHBSOP-UHFFFAOYSA-N','CC1CCc2nc3ccccc3nc21','1'),
	(84316,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O5',390.3946,NULL,'159F0B0BA7C55887-FICuS-01-5C','159F0B0BA7C55887-FICTS-01-3B','159F0B0BA7C55887-uuuuu-01-0B','InChI=1S/C22H18N2O5/c25-19(14-4-2-1-3-5-14)20(23-17-10-6-15(7-11-17)21(26)27)24-18-12-8-16(9-13-18)22(28)29/h1-13,20,23-24H,(H,26,27)(H,28,29)','InChIKey=VZSMQEJZOAEPRI-UHFFFAOYSA-N','O=C(O)c1ccc(NC(Nc2ccc(C(=O)O)cc2)C(=O)c2ccccc2)cc1',NULL),
	(84317,0,0,'18238-48-7','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'0628D2EA17A1DF68-FICuS-01-65','0628D2EA17A1DF68-FICTS-01-44','0628D2EA17A1DF68-uuuuu-01-14','InChI=1S/C12H16O4/c1-16-11-7-6-9(8-10(11)13)4-2-3-5-12(14)15/h6-8,13H,2-5H2,1H3,(H,14,15)','InChIKey=AMHPDFLLJHZZSL-UHFFFAOYSA-N','COc1ccc(CCCCC(=O)O)cc1O',NULL),
	(84318,1,0,NULL,'Consistent with Molecular Formula','C16H20O5',292.331,NULL,'BFE86B80466DB5FA-FICuS-01-8E','BFE86B80466DB5FA-FICTS-01-6D','BFE86B80466DB5FA-uuuuu-01-3D','InChI=1S/C16H20O5/c1-10(17)20-14-7-5-4-6-12-8-15(19-3)16(9-13(12)14)21-11(2)18/h8-9,14H,4-7H2,1-3H3','InChIKey=ZBESIOUODYIHGE-UHFFFAOYSA-N','COc1cc2c(cc1OC(C)=O)C(OC(C)=O)CCCC2','1'),
	(84319,1,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'A1BC492A8FC01C9C-FICuS-01-7F','A1BC492A8FC01C9C-FICTS-01-5E','A1BC492A8FC01C9C-uuuuu-01-2E','InChI=1S/C18H18O6/c1-23-15-8-7-11(10-16(15)24-2)9-14(18(21)22)12-5-3-4-6-13(12)17(19)20/h3-8,10,14H,9H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=WQDYGCRYWXDFCT-UHFFFAOYSA-N','COc1ccc(CC(C(=O)O)c2ccccc2C(=O)O)cc1OC','1'),
	(84320,0,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'212954468431985C-FICuS-01-21','212954468431985C-FICTS-01-00','212954468431985C-uuuuu-01-D0','InChI=1S/C16H16O3/c1-11-6-4-5-7-13(11)16(17)12-8-9-14(18-2)15(10-12)19-3/h4-10H,1-3H3','InChIKey=ZNJXAWBOWUGNPM-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2C)cc1OC',NULL),
	(84321,0,0,'18238-44-3','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'1B67404C1F49D120-FICuS-01-3D','1B67404C1F49D120-FICTS-01-1C','1B67404C1F49D120-uuuuu-01-EC','InChI=1S/C14H16O4/c1-9(15)18-14-7-10-5-3-4-6-12(16)11(10)8-13(14)17-2/h7-8H,3-6H2,1-2H3','InChIKey=GFXQFPHYNKBODT-UHFFFAOYSA-N','COc1cc2c(cc1OC(C)=O)CCCCC2=O',NULL),
	(84322,0,0,NULL,'Consistent with Molecular Formula','C6H12NaO4S',203.2082,NULL,'3F9428BF32AC120B-FICuS-01-5D','3F9428BF32AC120B-FICTS-01-3C','B473C4B052D7A0A3-uuuuu-01-06','InChI=1S/C6H12O4S.Na/c1-5(7)4-6(2,3)11(8,9)10;/h4H2,1-3H3,(H,8,9,10);/q;+1','InChIKey=GOSSHJOSBXOKPQ-UHFFFAOYSA-N','CC(=O)CC(C)(C)S(=O)(=O)O.[Na+]',NULL),
	(84323,2,0,'54888-34-5','Consistent with Molecular Formula','C13H12O2S2',264.3566,NULL,'662DFC6B2706785C-FICuS-01-60','662DFC6B2706785C-FICTS-01-3F','662DFC6B2706785C-uuuuu-01-0F','InChI=1S/C13H12O2S2/c14-16(12-7-3-1-4-8-12)11-17(15)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=UDEYZSWVAXQISG-UHFFFAOYSA-N','O=S(CS(=O)c1ccccc1)c1ccccc1','1'),
	(84324,0,0,'24535-11-3','Consistent with Molecular Formula','C3H8N2O2',104.1084,NULL,'1144AEBF0FCB292F-FICuS-01-7D','1144AEBF0FCB292F-FICTS-01-5C','1144AEBF0FCB292F-uuuuu-01-2C','InChI=1S/C3H8N2O2/c4-5-3(7)1-2-6/h6H,1-2,4H2,(H,5,7)','InChIKey=ABWKONTVVZNLEU-UHFFFAOYSA-N','NNC(=O)CCO',NULL),
	(84325,0,0,NULL,'Consistent with Molecular Formula','C14H18Cl2N2O2',317.2144,NULL,'EA2E94220EFE60A6-FICuS-01-72','EA2E94220EFE60A6-FICTS-01-51','EA2E94220EFE60A6-uuuuu-01-21','InChI=1S/C14H18Cl2N2O2/c1-10(19)17-8-4-2-3-5-14(20)18-11-6-7-12(15)13(16)9-11/h6-7,9H,2-5,8H2,1H3,(H,17,19)(H,18,20)','InChIKey=IFTRQYOOPLGXJV-UHFFFAOYSA-N','CC(=O)NCCCCCC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(84326,0,0,'700-02-7','Consistent with Molecular Formula','C5H5N5O',151.1274,'Adenine, 1-N-oxide\nWLN: T56 BN DN FN HNJ BO IZ\n1H-Purin-6-amine, 1-oxide\nAdenine, 1-oxide','5E8B2D9B54ED87AA-FICuS-01-8F','4CBA74F80B179D4D-FICTS-01-58','5E8B2D9B54ED87AA-uuuuu-01-3E','InChI=1S/C5H5N5O/c6-4-3-5(8-1-7-3)9-2-10(4)11/h1-2H,6H2,(H,7,8,9)','InChIKey=TXTRWVWGYHUIAI-UHFFFAOYSA-N','Nc1c2[nH]cnc2nc[n+]1[O-]',NULL),
	(84327,0,0,'5146-12-3','Consistent with Molecular Formula','C12H8O7',264.191,NULL,'13A1B9A16662B0FB-FICuS-01-58','9F52ED58CEFA7143-FICTS-01-60','13A1B9A16662B0FB-uuuuu-01-07','InChI=1S/C12H8O7/c13-6-3-5(12(18)19)1-4-2-7(14)10(16)11(17)8(4)9(6)15/h1-3,14,16-17H,(H,13,15)(H,18,19)','InChIKey=PJSKCCANFAFYHW-UHFFFAOYSA-N','O=C(O)c1cc(O)c(=O)c2c(O)c(O)c(O)cc2c1',NULL),
	(84328,2,0,'33982-92-2','Consistent with Molecular Formula','C11H12O2',176.2146,'1,4-Naphthoquinone, 4a,5,8,8a-tetrahydro-6-methyl-','FA4DDED8EB8D2B54-FICuS-01-AB','58C67B7D38DDCF8B-FICTS-01-76','FA4DDED8EB8D2B54-uuuuu-01-5A','InChI=1S/C11H12O2/c1-7-2-3-8-9(6-7)11(13)5-4-10(8)12/h2,4-5,8-9H,3,6H2,1H3','InChIKey=NHJJSOMKTLLJIX-UHFFFAOYSA-N','CC1=CCC2C(=O)C=CC(=O)C2C1','1'),
	(84329,0,0,NULL,'Consistent with Molecular Formula','C22H16O6S4',504.6048,NULL,'E2E32FA4C2515EBD-FICuS-01-7E','E2E32FA4C2515EBD-FICTS-01-5D','E2E32FA4C2515EBD-uuuuu-01-2D','InChI=1S/C22H16O6S4/c23-13-1-3-15(25)19(9-13)29-5-7-31-21-11-18(28)22(12-17(21)27)32-8-6-30-20-10-14(24)2-4-16(20)26/h1-4,9-12H,5-8H2','InChIKey=JHLJBMUTAJNOCX-UHFFFAOYSA-N','O=C1C=CC(=O)C(SCCSC2=CC(=O)C(SCCSC3=CC(=O)C=CC3=O)=CC2=O)=C1',NULL),
	(84330,0,0,NULL,'Consistent with Molecular Formula','C24H20O6S4',532.6584,'2,2\'-(3,3\'-(3,6-dioxocyclohexa-1,4-diene-1,4-diyl)bis(sulfanediyl)bis(propane-3,1-diyl))bis(sulfanediyl)dicyclohexa-2,5-diene-1,4-dione','FC79569E2944B94B-FICuS-01-6D','FC79569E2944B94B-FICTS-01-4C','FC79569E2944B94B-uuuuu-01-1C','InChI=1S/C24H20O6S4/c25-15-3-5-17(27)21(11-15)31-7-1-9-33-23-13-20(30)24(14-19(23)29)34-10-2-8-32-22-12-16(26)4-6-18(22)28/h3-6,11-14H,1-2,7-10H2','InChIKey=XACXNWIMMWRGRQ-UHFFFAOYSA-N','O=C1C=CC(=O)C(SCCCSC2=CC(=O)C(SCCCSC3=CC(=O)C=CC3=O)=CC2=O)=C1',NULL),
	(84331,0,1,'759-53-5','Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'5AF3FBFEF5704D79-FICuS-01-93','5AF3FBFEF5704D79-FICTS-01-72','5AF3FBFEF5704D79-uuuuu-01-42','InChI=1S/C11H17NO2/c1-5-14-11(13)10(7-12)9(4)6-8(2)3/h8H,5-6H2,1-4H3','InChIKey=NHEROOPJNHZIMY-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\C)CC(C)C','1'),
	(84332,0,0,'55034-75-8','Consistent with Molecular Formula','C18H28O2S',308.478,NULL,'B0BDE3FAB06E3D24-FICuS-01-88','B0BDE3FAB06E3D24-FICTS-01-67','B0BDE3FAB06E3D24-uuuuu-01-37','InChI=1S/C18H28O2S/c1-2-3-4-5-6-7-8-9-10-11-14-21-18-15-16(19)12-13-17(18)20/h12-13,15H,2-11,14H2,1H3','InChIKey=RIINWLSYFUDXFV-UHFFFAOYSA-N','CCCCCCCCCCCCSC1=CC(=O)C=CC1=O',NULL),
	(84333,0,0,NULL,'Consistent with Molecular Formula','C30H52O2S2',508.8596,NULL,'D59C3BEDED8CBD1A-FICuS-01-B6','D59C3BEDED8CBD1A-FICTS-01-95','D59C3BEDED8CBD1A-uuuuu-01-65','InChI=1S/C30H52O2S2/c1-3-5-7-9-11-13-15-17-19-21-23-33-29-25-28(32)30(26-27(29)31)34-24-22-20-18-16-14-12-10-8-6-4-2/h25-26H,3-24H2,1-2H3','InChIKey=WLRGMWIMDNGTMS-UHFFFAOYSA-N','CCCCCCCCCCCCSC1=CC(=O)C(SCCCCCCCCCCCC)=CC1=O',NULL),
	(84334,1,0,'27244-49-1','Consistent with Molecular Formula','C22H24N6O5',452.4688,'L-Glutamic acid, N-[4-[[(2,4-diamino-6-quinazolinyl)methyl]methylamino]benzoyl]-\nGlutamic acid, N-[p-[[(2,4-diamino-6-quinazolinyl)methyl]methyl-amino]benzoyl]-, L-','E678FE23BE077757-FICuS-01-69','E678FE23BE077757-FICTS-01-48','E678FE23BE077757-uuuuu-01-18','InChI=1S/C22H24N6O5/c1-28(11-12-2-7-16-15(10-12)19(23)27-22(24)26-16)14-5-3-13(4-6-14)20(31)25-17(21(32)33)8-9-18(29)30/h2-7,10,17H,8-9,11H2,1H3,(H,25,31)(H,29,30)(H,32,33)(H4,23,24,26,27)','InChIKey=GVCHCLIZELWQCL-UHFFFAOYSA-N','CN(Cc1ccc2nc(N)nc(N)c2c1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(84335,1,0,'80360-09-4','Consistent with Molecular Formula','C20H21N7O5',439.4298,NULL,'9D4E62276AED1292-FICuS-01-5C','9D4E62276AED1292-FICTS-01-3B','9D4E62276AED1292-uuuuu-01-0B','InChI=1S/C20H21N7O5/c21-16-13-7-10(9-24-17(13)27-20(22)26-16)8-23-12-3-1-11(2-4-12)18(30)25-14(19(31)32)5-6-15(28)29/h1-4,7,9,14,23H,5-6,8H2,(H,25,30)(H,28,29)(H,31,32)(H4,21,22,24,26,27)','InChIKey=QLPRLGAHKHCVEW-UHFFFAOYSA-N','Nc1nc(N)c2cc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(84336,1,0,'24502-78-1','Consistent with Molecular Formula','C18H18O6',330.3366,'Acetylshikonin\nSHIKONIN, ACETYL\n1,4-Naphthalenedione, 2-[1-(acetyloxy)-4-methyl-3-pentenyl]-5,8-dihydroxy-, (R)-\n1,4-Naphthoquinone, 5,8-dihydroxy-2-(1-hydroxy-4-methyl-3-pentenyl)-, 2-acetate, (+)-','E1ABDEA766BC9CC0-FICuS-01-A1','6AC604E0EA275184-FICTS-01-30','E1ABDEA766BC9CC0-uuuuu-01-50','InChI=1S/C18H18O6/c1-9(2)4-7-15(24-10(3)19)11-8-14(22)16-12(20)5-6-13(21)17(16)18(11)23/h4-6,8,15,20-21H,7H2,1-3H3','InChIKey=WNFXUXZJJKTDOZ-UHFFFAOYSA-N','CC(=O)OC(CC=C(C)C)C1=CC(=O)c2c(O)ccc(O)c2C1=O','1'),
	(84337,11,0,NULL,'Consistent with Molecular Formula','C20H24O10',424.4036,'Gingko lactone','E0497500135E20C2-FICuS-01-2A','E0497500135E20C2-FICTS-01-09','E0497500135E20C2-uuuuu-01-D9','InChI=1S/C20H24O10/c1-6-12(23)28-11-9(21)18-8-5-7(16(2,3)4)17(18)10(22)13(24)29-15(17)30-20(18,14(25)27-8)19(6,11)26/h6-11,15,21-22,26H,5H2,1-4H3','InChIKey=SQOJOAFXDQDRGF-UHFFFAOYSA-N','CC1C(=O)OC2C(O)C34C5CC(C(C)(C)C)C36C(OC(=O)C6O)OC4(C(=O)O5)C12O','1'),
	(84338,1,0,'7415-78-3','Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'7BC470078F69B233-FICuS-01-4C','91B48B1BA1B42B90-FICTS-01-38','7BC470078F69B233-uuuuu-01-FB','InChI=1S/C21H24O7/c1-11(2)5-8-16(28-17(25)10-21(3,4)27)12-9-15(24)18-13(22)6-7-14(23)19(18)20(12)26/h5-7,9,16,22-23,27H,8,10H2,1-4H3','InChIKey=MXANJRGHSFELEJ-UHFFFAOYSA-N','CC(C)=CCC(OC(=O)CC(C)(C)O)C1=CC(=O)c2c(O)ccc(O)c2C1=O','1'),
	(84339,1,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'30631EB64550B5DC-FICuS-01-4D','1786668306692764-FICTS-01-FB','30631EB64550B5DC-uuuuu-01-FC','InChI=1S/C20H22O6/c1-10(2)5-8-16(26-20(25)11(3)4)12-9-15(23)17-13(21)6-7-14(22)18(17)19(12)24/h5-7,9,11,16,21-22H,8H2,1-4H3','InChIKey=BVRYLTBIGIAADD-UHFFFAOYSA-N','CC(C)=CCC(OC(=O)C(C)C)C1=CC(=O)c2c(O)ccc(O)c2C1=O','1'),
	(84340,0,0,'6141-02-2','Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'64535482082BEDEB-FICuS-01-58','64535482082BEDEB-FICTS-01-37','64535482082BEDEB-uuuuu-01-07','InChI=1S/C9H9N3/c1-6-7-4-2-3-5-8(7)12-9(10)11-6/h2-5H,1H3,(H2,10,11,12)','InChIKey=RWDYNDCLJPWKJU-UHFFFAOYSA-N','Cc1nc(N)nc2ccccc12',NULL),
	(84341,0,1,NULL,'Consistent with Molecular Formula','C12H14BrNO2',284.1521,NULL,'4F3A2407C849DA29-FICuS-01-5A','4F3A2407C849DA29-FICTS-01-39','DBBFFAD7AB909C3E-uuuuu-01-66','InChI=1S/C12H14BrNO2/c1-3-11(13)12(15)14-9-5-7-10(8-6-9)16-4-2/h3,5-8H,4H2,1-2H3,(H,14,15)/b11-3-','InChIKey=QFYKEZJBXBOIDP-JYOAFUTRSA-N','C/C=C(\\Br)C(=O)Nc1ccc(OCC)cc1','1'),
	(84342,1,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'18F0D0F4921AAD2D-FICuS-01-6C','18F0D0F4921AAD2D-FICTS-01-4B','18F0D0F4921AAD2D-uuuuu-01-1B','InChI=1S/C17H17NO3/c19-16(14-9-5-2-6-10-14)11-15(17(20)21)18-12-13-7-3-1-4-8-13/h1-10,15,18H,11-12H2,(H,20,21)','InChIKey=SMVBHMQAPGSHON-UHFFFAOYSA-N','O=C(CC(NCc1ccccc1)C(=O)O)c1ccccc1','1'),
	(84343,0,0,'32203-24-0','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'3EF8165BD1EBE375-FICuS-01-7B','3EF8165BD1EBE375-FICTS-01-5A','3EF8165BD1EBE375-uuuuu-01-2A','InChI=1S/C9H10N2O4/c1-2-15-9(12)7-5-6(11(13)14)3-4-8(7)10/h3-5H,2,10H2,1H3','InChIKey=AMLDNINFPSEDHZ-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])ccc1N',NULL),
	(84344,2,0,NULL,'Consistent with Molecular Formula','C56H61N7O10',992.1388,NULL,'39E92B986BD84647-FICuS-01-5F','39E92B986BD84647-FICTS-01-3E','39E92B986BD84647-uuuuu-01-0E','InChI=1S/C56H61N7O10/c64-51(49(62-55(68)72-39-43-21-9-3-10-22-43)25-13-15-35-57-53(66)70-37-41-17-5-1-6-18-41)60-47-31-27-45(28-32-47)59-46-29-33-48(34-30-46)61-52(65)50(63-56(69)73-40-44-23-11-4-12-24-44)26-14-16-36-58-54(67)71-38-42-19-7-2-8-20-42/h1-12','InChIKey=BQRCEPOLKLWTTM-UHFFFAOYSA-N','O=C(NCCCCC(NC(=O)OCc1ccccc1)C(=O)Nc1ccc(Nc2ccc(NC(=O)C(CCCCNC(=O)OCc3ccccc3)NC(=O)OCc3ccccc3)cc2)cc1)OCc1ccccc1','1'),
	(84345,0,0,NULL,'Consistent with Molecular Formula','C6H8ClNO2',161.5877,NULL,'20849124A5E930D3-FICuS-01-33','FE8F8DBCD793188A-FICTS-01-79','207836C19A64E99D-uuuuu-01-03','InChI=1S/C6H7NO2.ClH/c1-4-2-5(8)7-6(9)3-4;/h2-3H,1H3,(H2,7,8,9);1H','InChIKey=BFTLBOCBHIFLBQ-UHFFFAOYSA-N','Cc1cc(O)[nH]c(=O)c1.Cl',NULL),
	(84346,0,0,NULL,'Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'394B22828A3C8D45-FICuS-01-4B','394B22828A3C8D45-FICTS-01-2A','394B22828A3C8D45-uuuuu-01-FA','InChI=1S/C13H15NO6/c1-5-18-13(17)11-10(19-8(3)15)6-7(2)14-12(11)20-9(4)16/h6H,5H2,1-4H3','InChIKey=JUOZTWRRFLORFU-UHFFFAOYSA-N','CCOC(=O)c1c(OC(C)=O)cc(C)nc1OC(C)=O',NULL),
	(84347,3,0,NULL,'Consistent with Molecular Formula','C78H101N9O15',1404.7072,NULL,'423CA0A5AC900DA7-FICuS-01-63','423CA0A5AC900DA7-FICTS-01-42','423CA0A5AC900DA7-uuuuu-01-12','InChI=1S/C78H101N9O15/c88-70(67(84-76(94)100-58-64-39-17-8-18-40-64)45-23-28-50-81-73(91)97-55-61-33-11-5-12-34-61)79-48-26-1-3-31-53-87(72(90)69(86-78(96)102-60-66-43-21-10-22-44-66)47-25-30-52-83-75(93)99-57-63-37-15-7-16-38-63)54-32-4-2-27-49-80-71(89)','InChIKey=SFXYBPJTJNZODG-UHFFFAOYSA-N','O=C(NCCCCC(NC(=O)OCc1ccccc1)C(=O)NCCCCCCN(CCCCCCNC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)C(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(84348,0,0,NULL,'Consistent with Molecular Formula','C6H8ClNO2',161.5877,NULL,'2C6C5493EA2893F7-FICuS-01-63','8449E3856FAC09B8-FICTS-01-47','2C90F376D5A54AB9-uuuuu-01-19','InChI=1S/C6H7NO2.ClH/c1-4-2-5(8)3-6(9)7-4;/h2-3H,1H3,(H2,7,8,9);1H','InChIKey=VBBRQQXWFNUTGN-UHFFFAOYSA-N','Cc1cc(O)cc(=O)[nH]1.Cl',NULL),
	(84349,2,0,NULL,'Consistent with Molecular Formula','C56H77N7O10',1008.2652,NULL,'8607BC29E8A83257-FICuS-01-53','8607BC29E8A83257-FICTS-01-32','8607BC29E8A83257-uuuuu-01-02','InChI=1S/C56H77N7O10/c64-51(49(62-55(68)72-43-47-29-13-7-14-30-47)33-17-23-39-60-53(66)70-41-45-25-9-5-10-26-45)58-37-21-3-1-19-35-57-36-20-2-4-22-38-59-52(65)50(63-56(69)73-44-48-31-15-8-16-32-48)34-18-24-40-61-54(67)71-42-46-27-11-6-12-28-46/h5-16,25-32','InChIKey=CCQIFMVEAHFMSE-UHFFFAOYSA-N','O=C(NCCCCC(NC(=O)OCc1ccccc1)C(=O)NCCCCCCNCCCCCCNC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(84350,0,1,'31053-00-6','Consistent with Molecular Formula','C7H8N4O3',196.1652,NULL,'4C2D8F0F8F285D51-FICuS-01-6F','CBADF9BC09592F91-FICTS-01-6D','4C2D8F0F8F285D51-uuuuu-01-1E','InChI=1S/C7H8N4O3/c1-5(12)9-10-7-3-2-6(4-8-7)11(13)14/h2-4H,1H3,(H,8,10)(H,9,12)','InChIKey=XQRAZEZSFSYOBV-UHFFFAOYSA-N','CC(=O)N/N=c1\\ccc([N+](=O)[O-])c[nH]1','1'),
	(84351,0,0,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'ECBBF1C3E0AD2179-FICuS-01-8D','ECBBF1C3E0AD2179-FICTS-01-6C','ECBBF1C3E0AD2179-uuuuu-01-3C','InChI=1S/C11H14O2/c1-2-3-5-9-6-4-7-10-11(9)13-8-12-10/h4,6-7H,2-3,5,8H2,1H3','InChIKey=IFWFJMIRHHQKJZ-UHFFFAOYSA-N','CCCCc1cccc2c1OCO2',NULL),
	(84352,0,0,'612-95-3','Consistent with Molecular Formula','C15H11N',205.2586,'Quinoline, 6-phenyl-','F447F83224084A26-FICuS-01-3A','F447F83224084A26-FICTS-01-19','F447F83224084A26-uuuuu-01-E9','InChI=1S/C15H11N/c1-2-5-12(6-3-1)13-8-9-15-14(11-13)7-4-10-16-15/h1-11H','InChIKey=OKLKICXAGRLLGF-UHFFFAOYSA-N','c1ccc(-c2ccc3ncccc3c2)cc1',NULL),
	(84353,7,0,'24147-64-6','Consistent with Molecular Formula','C23H33NO2',355.5192,NULL,'B0F832F9A1F4119F-FICuS-01-68','B0F832F9A1F4119F-FICTS-01-47','B0F832F9A1F4119F-uuuuu-01-17','InChI=1S/C23H33NO2/c1-14(25)17-4-5-18-21-19(7-9-23(17,18)3)22(2)8-6-16(26)12-15(22)13-20(21)24-10-11-24/h12,17-21H,4-11,13H2,1-3H3','InChIKey=FNKWWXZAIWNFFS-UHFFFAOYSA-N','CC(=O)C1CCC2C3C(N4CC4)CC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(84354,0,0,'36333-50-3','No Comparision - Unparameterized Atom - As(a18) connected atoms =[ O C O O ]','C16H35AsO3',350.3723,'1-HEXADECANEARSONIC ACID\n1-Hexadecanearsonic acid','1FEAF4932C1EC1A2-FICuS-01-7C','1FEAF4932C1EC1A2-FICTS-01-5B','1FEAF4932C1EC1A2-uuuuu-01-2B','InChI=1S/C16H35AsO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17(18,19)20/h2-16H2,1H3,(H2,18,19,20)','InChIKey=OECGCKDEYGIEOL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[As](=O)(O)O',NULL),
	(84355,0,0,'18855-19-1','No Comparision - Unparameterized Atom - As(a19) connected atoms =[ O C O O ]','C17H37AsO3',364.3991,'1-HEPTADECANEARSONIC ACID\n1-Heptadecanearsonic acid','6F6BCEDD640D457A-FICuS-01-8A','6F6BCEDD640D457A-FICTS-01-69','6F6BCEDD640D457A-uuuuu-01-39','InChI=1S/C17H37AsO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19,20)21/h2-17H2,1H3,(H2,19,20,21)','InChIKey=BLGCDACAROJHCY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC[As](=O)(O)O',NULL),
	(84356,0,0,'18855-18-0','No Comparision - Unparameterized Atom - As(a20) connected atoms =[ O C O O ]','C18H39AsO3',378.4259,'1-OCTADECANEARSONIC ACID\n1-Octadecanearsonic acid','7B01657A3BA7B133-FICuS-01-4A','7B01657A3BA7B133-FICTS-01-29','7B01657A3BA7B133-uuuuu-01-F9','InChI=1S/C18H39AsO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20,21)22/h2-18H2,1H3,(H2,20,21,22)','InChIKey=XEIZOXFXYOCGKH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[As](=O)(O)O',NULL),
	(84357,0,0,'18855-17-9','No Comparision - Unparameterized Atom - As(a21) connected atoms =[ O C O O ]','C19H41AsO3',392.4527,'1-NONADECANEARSONIC ACID\n1-Nonadecanearsonic acid','DF1CF22B57831DCB-FICuS-01-82','DF1CF22B57831DCB-FICTS-01-61','DF1CF22B57831DCB-uuuuu-01-31','InChI=1S/C19H41AsO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(21,22)23/h2-19H2,1H3,(H2,21,22,23)','InChIKey=HTEPAVWFMWUKLC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC[As](=O)(O)O',NULL),
	(84358,0,0,'18855-16-8','No Comparision - Unparameterized Atom - As(a22) connected atoms =[ O C O O ]','C20H43AsO3',406.4795,'1-EICOSANEARSONIC ACID\n1-Eicosanearsonic acid','2FBBD3EEC15E72DE-FICuS-01-A4','2FBBD3EEC15E72DE-FICTS-01-83','2FBBD3EEC15E72DE-uuuuu-01-53','InChI=1S/C20H43AsO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(22,23)24/h2-20H2,1H3,(H2,22,23,24)','InChIKey=PSCYXUZTCMVPFW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCC[As](=O)(O)O',NULL),
	(84359,0,0,NULL,'Consistent with Molecular Formula','C20H31ClN4O4',426.9423,NULL,'47BE169CB1D3899C-FICuS-01-73','47BE169CB1D3899C-FICTS-01-52','4742B1798E5E50D2-uuuuu-01-FC','InChI=1S/C20H30N4O4.ClH/c25-19(21-5-7-23-9-13-27-14-10-23)17-1-2-18(4-3-17)20(26)22-6-8-24-11-15-28-16-12-24;/h1-4H,5-16H2,(H,21,25)(H,22,26);1H','InChIKey=BAIBSZAXDOPFAE-UHFFFAOYSA-N','Cl.O=C(NCCN1CCOCC1)c1ccc(C(=O)NCCN2CCOCC2)cc1',NULL),
	(84360,0,0,'38636-25-8','Consistent with Molecular Formula','C20H14Br2N2O2',474.1508,NULL,'01EB6A850A9AA719-FICuS-01-60','01EB6A850A9AA719-FICTS-01-3F','01EB6A850A9AA719-uuuuu-01-0F','InChI=1S/C20H14Br2N2O2/c21-15-5-9-17(10-6-15)23-19(25)13-1-2-14(4-3-13)20(26)24-18-11-7-16(22)8-12-18/h1-12H,(H,23,25)(H,24,26)','InChIKey=WFUNAZZGMSQWCI-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1ccc(C(=O)Nc2ccc(Br)cc2)cc1',NULL),
	(84361,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'908530BD94BEE6E6-FICuS-01-70','908530BD94BEE6E6-FICTS-01-4F','908530BD94BEE6E6-uuuuu-01-1F','InChI=1S/C24H24N2O2/c1-3-17-5-13-21(14-6-17)25-23(27)19-9-11-20(12-10-19)24(28)26-22-15-7-18(4-2)8-16-22/h5-16H,3-4H2,1-2H3,(H,25,27)(H,26,28)','InChIKey=OPANTEJQCIHBCA-UHFFFAOYSA-N','CCc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(CC)cc3)cc2)cc1',NULL),
	(84362,0,0,NULL,'Consistent with Molecular Formula','C36H26N4O2S2',610.747,NULL,'A286494CE51A60FF-FICuS-01-6A','A286494CE51A60FF-FICTS-01-49','A286494CE51A60FF-uuuuu-01-19','InChI=1S/C36H26N4O2S2/c1-21-3-17-29-31(19-21)43-35(39-29)25-9-13-27(14-10-25)37-33(41)23-5-7-24(8-6-23)34(42)38-28-15-11-26(12-16-28)36-40-30-18-4-22(2)20-32(30)44-36/h3-20H,1-2H3,(H,37,41)(H,38,42)','InChIKey=FHSDZCGJPRCPMZ-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(NC(=O)c4ccc(C(=O)Nc5ccc(-c6nc7ccc(C)cc7s6)cc5)cc4)cc3)sc2c1',NULL),
	(84363,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O2S2',358.4322,NULL,'2BD031E5CED427FA-FICuS-01-7D','2BD031E5CED427FA-FICTS-01-5C','2BD031E5CED427FA-uuuuu-01-2C','InChI=1S/C16H14N4O2S2/c1-9-7-23-15(17-9)19-13(21)11-3-5-12(6-4-11)14(22)20-16-18-10(2)8-24-16/h3-8H,1-2H3,(H,17,19,21)(H,18,20,22)','InChIKey=SHXZAHPYXSXERG-UHFFFAOYSA-N','Cc1csc(NC(=O)c2ccc(C(=O)Nc3nc(C)cs3)cc2)n1',NULL),
	(84364,0,0,NULL,'Consistent with Molecular Formula','C28H34N4O2',458.6022,NULL,'F5BEA678E3DD5332-FICuS-01-7C','F5BEA678E3DD5332-FICTS-01-5B','F5BEA678E3DD5332-uuuuu-01-2B','InChI=1S/C28H34N4O2/c1-5-31(6-2)25-17-13-23(14-18-25)29-27(33)21-9-11-22(12-10-21)28(34)30-24-15-19-26(20-16-24)32(7-3)8-4/h9-20H,5-8H2,1-4H3,(H,29,33)(H,30,34)','InChIKey=RLGLWXIZAZFGGV-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(N(CC)CC)cc3)cc2)cc1',NULL),
	(84365,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2O2',413.3024,'N1,N4-bis(3-chloro-4-methylphenyl)terephthalamide','86040D0668F17C5C-FICuS-01-4A','86040D0668F17C5C-FICTS-01-29','86040D0668F17C5C-uuuuu-01-F9','InChI=1S/C22H18Cl2N2O2/c1-13-3-9-17(11-19(13)23)25-21(27)15-5-7-16(8-6-15)22(28)26-18-10-4-14(2)20(24)12-18/h3-12H,1-2H3,(H,25,27)(H,26,28)','InChIKey=STHQADOIPQOYCG-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C)c(Cl)c3)cc2)cc1Cl',NULL),
	(84366,0,0,NULL,'Consistent with Molecular Formula','C32H24N2O4',500.5526,NULL,'C9610E658FA520C3-FICuS-01-56','C9610E658FA520C3-FICTS-01-35','C9610E658FA520C3-uuuuu-01-05','InChI=1S/C32H24N2O4/c35-31(33-25-15-19-29(20-16-25)37-27-7-3-1-4-8-27)23-11-13-24(14-12-23)32(36)34-26-17-21-30(22-18-26)38-28-9-5-2-6-10-28/h1-22H,(H,33,35)(H,34,36)','InChIKey=VIETZCAYHCQQJG-UHFFFAOYSA-N','O=C(Nc1ccc(Oc2ccccc2)cc1)c1ccc(C(=O)Nc2ccc(Oc3ccccc3)cc2)cc1',NULL),
	(84367,4,0,NULL,'Consistent with Molecular Formula','C34H42N4O2',538.7314,NULL,'F907EBBBE607EC1D-FICuS-01-97','F907EBBBE607EC1D-FICTS-01-76','F907EBBBE607EC1D-uuuuu-01-46','InChI=1S/C34H42N4O2/c1-23-7-5-8-24(2)37(23)31-19-15-29(16-20-31)35-33(39)27-11-13-28(14-12-27)34(40)36-30-17-21-32(22-18-30)38-25(3)9-6-10-26(38)4/h11-26H,5-10H2,1-4H3,(H,35,39)(H,36,40)','InChIKey=TVFRUGGVJAZNFF-UHFFFAOYSA-N','CC1CCCC(C)N1c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(N4C(C)CCCC4C)cc3)cc2)cc1','1'),
	(84368,0,0,NULL,'Consistent with Molecular Formula','C22H35ClN4O4',454.9959,NULL,'9BAA3B6E757ABC3E-FICuS-01-95','9BAA3B6E757ABC3E-FICTS-01-74','9B569C8B4AF76570-uuuuu-01-16','InChI=1S/C22H34N4O4.ClH/c27-21(23-7-1-9-25-11-15-29-16-12-25)19-3-5-20(6-4-19)22(28)24-8-2-10-26-13-17-30-18-14-26;/h3-6H,1-2,7-18H2,(H,23,27)(H,24,28);1H','InChIKey=GSBBKECZDKQIBK-UHFFFAOYSA-N','Cl.O=C(NCCCN1CCOCC1)c1ccc(C(=O)NCCCN2CCOCC2)cc1',NULL),
	(84369,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O2',300.3998,NULL,'3B0D86D425529C70-FICuS-01-47','3B0D86D425529C70-FICTS-01-26','3B0D86D425529C70-uuuuu-01-F6','InChI=1S/C18H24N2O2/c21-17(19-15-5-1-2-6-15)13-9-11-14(12-10-13)18(22)20-16-7-3-4-8-16/h9-12,15-16H,1-8H2,(H,19,21)(H,20,22)','InChIKey=QBJIQCVBXZDRSG-UHFFFAOYSA-N','O=C(NC1CCCC1)c1ccc(C(=O)NC2CCCC2)cc1',NULL),
	(84370,0,0,NULL,'Consistent with Molecular Formula','C14H13N3',223.2768,NULL,'D1CBA7A451AF0416-FICuS-01-66','D1CBA7A451AF0416-FICTS-01-45','D1CBA7A451AF0416-uuuuu-01-15','InChI=1S/C14H13N3/c15-11-7-5-10(6-8-11)9-14-16-12-3-1-2-4-13(12)17-14/h1-8H,9,15H2,(H,16,17)','InChIKey=PNSYWRFRQUUYMG-UHFFFAOYSA-N','Nc1ccc(Cc2nc3ccccc3[nH]2)cc1',NULL),
	(84371,3,0,NULL,'Consistent with Molecular Formula','C16H22N4O3',318.3748,NULL,'AD369E2F6A6C42B5-FICuS-01-78','AD369E2F6A6C42B5-FICTS-01-57','AD369E2F6A6C42B5-uuuuu-01-27','InChI=1S/C16H22N4O3/c1-18-12-13(19(2)16(22)20(3)14(12)21)17-15(18)23-8-11-7-9-4-5-10(11)6-9/h9-11H,4-8H2,1-3H3','InChIKey=MKLGXDBMDGNXER-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(OCC3CC4CCC3C4)n2C)n(C)c1=O','1'),
	(84372,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O2',264.3266,NULL,'DDDBBA4F14E4C35B-FICuS-01-9D','9A57C4395C2B2005-FICTS-01-22','DDDBBA4F14E4C35B-uuuuu-01-4C','InChI=1S/C13H20N4O2/c1-16-11(14)10(12(18)17(2)13(16)19)15-8-9-6-4-3-5-7-9/h8-9H,3-7,14H2,1-2H3','InChIKey=QRLGTAWVBHXFSW-UHFFFAOYSA-N','Cn1c(N)c(/N=C/C2CCCCC2)c(=O)n(C)c1=O',NULL),
	(84373,1,0,NULL,'Consistent with Molecular Formula','C13H18N4O4',294.3096,NULL,'DC82FE84B24E37D2-FICuS-01-7C','DC82FE84B24E37D2-FICTS-01-5B','DC82FE84B24E37D2-uuuuu-01-2B','InChI=1S/C13H18N4O4/c1-15-9-10(16(2)13(19)17(3)11(9)18)14-12(15)21-7-8-5-4-6-20-8/h8H,4-7H2,1-3H3','InChIKey=TXZUJEILOMLKDJ-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(OCC3CCCO3)n2C)n(C)c1=O','1'),
	(84374,0,0,NULL,'Consistent with Molecular Formula','C20H26N8O4S2',506.5966,NULL,'DFEF8F723C44D069-FICuS-01-84','C955DBDA8C17CF53-FICTS-01-6B','DFEF8F723C44D069-uuuuu-01-33','InChI=1S/C20H26N8O4S2/c1-25-15-13(17(29)27(3)19(25)31)21-11(23-15)7-5-9-33-34-10-6-8-12-22-14-16(24-12)26(2)20(32)28(4)18(14)30/h5-10H2,1-4H3,(H,21,23)(H,22,24)','InChIKey=SAOAWRNVYMOHRA-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(CCCSSCCCc3nc4c([nH]3)c(=O)n(C)c(=O)n4C)nc2n(C)c1=O',NULL),
	(84375,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O6S2',474.5054,NULL,'D7ECB7D77CF04337-FICuS-01-7F','D7ECB7D77CF04337-FICTS-01-5E','D7ECB7D77CF04337-uuuuu-01-2E','InChI=1S/C20H18N4O6S2/c21-31(27,28)17-9-5-15(6-10-17)23-19(25)13-1-2-14(4-3-13)20(26)24-16-7-11-18(12-8-16)32(22,29)30/h1-12H,(H,23,25)(H,24,26)(H2,21,27,28)(H2,22,29,30)','InChIKey=HJMTYPSAAWWNEJ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(S(N)(=O)=O)cc3)cc2)cc1',NULL),
	(84376,0,0,NULL,'Consistent with Molecular Formula','C20H30N4O2',358.4826,NULL,'A02355178DB7E425-FICuS-01-44','A02355178DB7E425-FICTS-01-23','A02355178DB7E425-uuuuu-01-F3','InChI=1S/C20H30N4O2/c25-19(21-23-13-5-1-2-6-14-23)17-9-11-18(12-10-17)20(26)22-24-15-7-3-4-8-16-24/h9-12H,1-8,13-16H2,(H,21,25)(H,22,26)','InChIKey=IYHIPKJFBSSWNP-UHFFFAOYSA-N','O=C(NN1CCCCCC1)c1ccc(C(=O)NN2CCCCCC2)cc1',NULL),
	(84377,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O4',430.4622,NULL,'D6B99181C9A8C36F-FICuS-01-76','D6B99181C9A8C36F-FICTS-01-55','D6B99181C9A8C36F-uuuuu-01-25','InChI=1S/C24H22N4O4/c1-15(29)25-19-7-11-21(12-8-19)27-23(31)17-3-5-18(6-4-17)24(32)28-22-13-9-20(10-14-22)26-16(2)30/h3-14H,1-2H3,(H,25,29)(H,26,30)(H,27,31)(H,28,32)','InChIKey=YINTUGNRRFXDDT-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(NC(C)=O)cc3)cc2)cc1',NULL),
	(84378,0,0,NULL,'Consistent with Molecular Formula','C30H28N6O4',536.589,NULL,'0605CAFD8A2B8525-FICuS-01-61','4208CD9FBA2783C6-FICTS-01-4A','0605CAFD8A2B8525-uuuuu-01-10','InChI=1S/C30H28N6O4/c1-19-25(33(3)35(29(19)39)23-11-7-5-8-12-23)31-27(37)21-15-17-22(18-16-21)28(38)32-26-20(2)30(40)36(34(26)4)24-13-9-6-10-14-24/h5-18H,1-4H3,(H,31,37)(H,32,38)','InChIKey=NZMRERHTOMTSOB-UHFFFAOYSA-N','Cc1c(NC(=O)c2ccc(C(=O)Nc3c(C)c(=O)n(-c4ccccc4)n3C)cc2)n(C)n(-c2ccccc2)c1=O',NULL),
	(84379,0,0,NULL,'Consistent with Molecular Formula','C7H17Cl2N2O3P',279.1027,'Cytoxylamine','46568AC24CA3043E-FICuS-01-51','46568AC24CA3043E-FICTS-01-30','46568AC24CA3043E-uuuuu-01-00','InChI=1S/C7H17Cl2N2O3P/c8-2-5-11(6-3-9)15(12,13)14-7-1-4-10/h1-7,10H2,(H,12,13)','InChIKey=PPFUEDVBRDSKAZ-UHFFFAOYSA-N','NCCCOP(=O)(O)N(CCCl)CCCl',NULL),
	(84380,0,0,NULL,'Consistent with Molecular Formula','C20H14F2N2O6S2',480.4572,NULL,'4650AE06D95D9AE1-FICuS-01-68','4650AE06D95D9AE1-FICTS-01-47','4650AE06D95D9AE1-uuuuu-01-17','InChI=1S/C20H14F2N2O6S2/c21-31(27,28)17-9-5-15(6-10-17)23-19(25)13-1-2-14(4-3-13)20(26)24-16-7-11-18(12-8-16)32(22,29)30/h1-12H,(H,23,25)(H,24,26)','InChIKey=SOVKDLYZGIHMIW-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)F)cc1)c1ccc(C(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(84381,0,0,NULL,'Consistent with Molecular Formula','C28H23ClN4O2',482.9683,NULL,'AADD382CF2F97A40-FICuS-01-84','AADD382CF2F97A40-FICTS-01-63','AA219FC9CD74A30E-uuuuu-01-31','InChI=1S/C28H22N4O2.ClH/c1-17-15-25(21-7-3-5-9-23(21)29-17)31-27(33)19-11-13-20(14-12-19)28(34)32-26-16-18(2)30-24-10-6-4-8-22(24)26;/h3-16H,1-2H3,(H,29,31,33)(H,30,32,34);1H','InChIKey=GTJITHXVPYKCKB-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(C(=O)Nc3cc(C)nc4ccccc34)cc2)c2ccccc2n1.Cl',NULL),
	(84382,0,0,'15771-25-2','Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'63C07DED7A9D7C2C-FICuS-01-8B','63C07DED7A9D7C2C-FICTS-01-6A','63C07DED7A9D7C2C-uuuuu-01-3A','InChI=1S/C22H20N2O2/c25-21(23-15-17-7-3-1-4-8-17)19-11-13-20(14-12-19)22(26)24-16-18-9-5-2-6-10-18/h1-14H,15-16H2,(H,23,25)(H,24,26)','InChIKey=DDMQGXDKJKYCRL-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1ccc(C(=O)NCc2ccccc2)cc1',NULL),
	(84383,0,0,NULL,'Consistent with Molecular Formula','C22H14N4O2S2',430.4982,NULL,'480E6AB79D0343E9-FICuS-01-5D','480E6AB79D0343E9-FICTS-01-3C','480E6AB79D0343E9-uuuuu-01-0C','InChI=1S/C22H14N4O2S2/c27-19(25-21-23-15-5-1-3-7-17(15)29-21)13-9-11-14(12-10-13)20(28)26-22-24-16-6-2-4-8-18(16)30-22/h1-12H,(H,23,25,27)(H,24,26,28)','InChIKey=BVBOESFFOAOBDG-UHFFFAOYSA-N','O=C(Nc1nc2ccccc2s1)c1ccc(C(=O)Nc2nc3ccccc3s2)cc1',NULL),
	(84384,0,0,NULL,'Consistent with Molecular Formula','C22H12F6N4O6',542.3504,NULL,'EA61EF56DA10BEBA-FICuS-01-9A','EA61EF56DA10BEBA-FICTS-01-79','EA61EF56DA10BEBA-uuuuu-01-49','InChI=1S/C22H12F6N4O6/c23-21(24,25)15-7-5-13(9-17(15)31(35)36)29-19(33)11-1-2-12(4-3-11)20(34)30-14-6-8-16(22(26,27)28)18(10-14)32(37)38/h1-10H,(H,29,33)(H,30,34)','InChIKey=YSYMPDMBWXEIGQ-UHFFFAOYSA-N','O=C(Nc1ccc(C(F)(F)F)c([N+](=O)[O-])c1)c1ccc(C(=O)Nc2ccc(C(F)(F)F)c([N+](=O)[O-])c2)cc1',NULL),
	(84385,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'8FB6578E27551A30-FICuS-01-4E','8FB6578E27551A30-FICTS-01-2D','8FB6578E27551A30-uuuuu-01-FD','InChI=1S/C24H20N2O4/c1-15(27)19-5-3-7-21(13-19)25-23(29)17-9-11-18(12-10-17)24(30)26-22-8-4-6-20(14-22)16(2)28/h3-14H,1-2H3,(H,25,29)(H,26,30)','InChIKey=AOESBYFZIAVIIN-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)c2ccc(C(=O)Nc3cccc(C(C)=O)c3)cc2)c1',NULL),
	(84386,0,0,NULL,'Consistent with Molecular Formula','C34H24N2O4',524.5746,NULL,'743C5B8CE9BC3C7B-FICuS-01-8C','743C5B8CE9BC3C7B-FICTS-01-6B','743C5B8CE9BC3C7B-uuuuu-01-3B','InChI=1S/C34H24N2O4/c37-31(23-7-3-1-4-8-23)25-15-19-29(20-16-25)35-33(39)27-11-13-28(14-12-27)34(40)36-30-21-17-26(18-22-30)32(38)24-9-5-2-6-10-24/h1-22H,(H,35,39)(H,36,40)','InChIKey=TWYWANVANLNTPI-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)c2ccccc2)cc1)c1ccc(C(=O)Nc2ccc(C(=O)c3ccccc3)cc2)cc1',NULL),
	(84387,0,0,NULL,'Consistent with Molecular Formula','C20H12N6O2S2',432.4738,NULL,'6EFD899FFCE90596-FICuS-01-97','6EFD899FFCE90596-FICTS-01-76','6EFD899FFCE90596-uuuuu-01-46','InChI=1S/C20H12N6O2S2/c27-19(21-13-3-1-5-15-17(13)25-29-23-15)11-7-9-12(10-8-11)20(28)22-14-4-2-6-16-18(14)26-30-24-16/h1-10H,(H,21,27)(H,22,28)','InChIKey=BSGNENVJWQNDML-UHFFFAOYSA-N','O=C(Nc1cccc2nsnc12)c1ccc(C(=O)Nc2cccc3nsnc23)cc1',NULL),
	(84388,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'2D6C74AFE6FBA60B-FICuS-01-94','2D6C74AFE6FBA60B-FICTS-01-73','2D6C74AFE6FBA60B-uuuuu-01-43','InChI=1S/C15H19N3O3/c1-21-13-7-5-12(6-8-13)17-14(19)18(20)15(11-16)9-3-2-4-10-15/h5-8,20H,2-4,9-10H2,1H3,(H,17,19)','InChIKey=RCYZUJVWSWEGME-UHFFFAOYSA-N','COc1ccc(NC(=O)N(O)C2(C#N)CCCCC2)cc1',NULL),
	(84389,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'B5AAFD4106679324-FICuS-01-54','B5AAFD4106679324-FICTS-01-33','B5AAFD4106679324-uuuuu-01-03','InChI=1S/C15H19N3O3/c1-21-13-8-4-3-7-12(13)17-14(19)18(20)15(11-16)9-5-2-6-10-15/h3-4,7-8,20H,2,5-6,9-10H2,1H3,(H,17,19)','InChIKey=HCEAWBOKEXWSPV-UHFFFAOYSA-N','COc1ccccc1NC(=O)N(O)C1(C#N)CCCCC1',NULL),
	(84390,0,0,NULL,'Consistent with Molecular Formula','C10H17N3O2',211.2632,NULL,'31F32EDBA4392BC6-FICuS-01-6F','31F32EDBA4392BC6-FICTS-01-4E','31F32EDBA4392BC6-uuuuu-01-1E','InChI=1S/C10H17N3O2/c1-2-12-9(14)13(15)10(8-11)6-4-3-5-7-10/h15H,2-7H2,1H3,(H,12,14)','InChIKey=NHAOFBSQCMQWEN-UHFFFAOYSA-N','CCNC(=O)N(O)C1(C#N)CCCCC1',NULL),
	(84391,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN3O2',293.7523,NULL,'43F8C2EE83227CC3-FICuS-01-6A','43F8C2EE83227CC3-FICTS-01-49','43F8C2EE83227CC3-uuuuu-01-19','InChI=1S/C14H16ClN3O2/c15-11-6-2-3-7-12(11)17-13(19)18(20)14(10-16)8-4-1-5-9-14/h2-3,6-7,20H,1,4-5,8-9H2,(H,17,19)','InChIKey=IKIOLBNDDIVNIC-UHFFFAOYSA-N','N#CC1(N(O)C(=O)Nc2ccccc2Cl)CCCCC1',NULL),
	(84392,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O3',303.3602,NULL,'CA701E556C4F52CF-FICuS-01-75','CA701E556C4F52CF-FICTS-01-54','CA701E556C4F52CF-uuuuu-01-24','InChI=1S/C16H21N3O3/c1-2-22-14-8-6-13(7-9-14)18-15(20)19(21)16(12-17)10-4-3-5-11-16/h6-9,21H,2-5,10-11H2,1H3,(H,18,20)','InChIKey=LYQGICYGWKZGIY-UHFFFAOYSA-N','CCOc1ccc(NC(=O)N(O)C2(C#N)CCCCC2)cc1',NULL),
	(84393,0,0,'22177-46-4','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'B3FD2B3B2B9507D7-FICuS-01-73','B3FD2B3B2B9507D7-FICTS-01-52','B3FD2B3B2B9507D7-uuuuu-01-22','InChI=1S/C9H8N2O2/c10-11-8(12)5-6-3-1-2-4-7(6)9(11)13/h1-4H,5,10H2','InChIKey=LBNIVJQTSUZBGG-UHFFFAOYSA-N','NN1C(=O)Cc2ccccc2C1=O',NULL),
	(84394,1,0,'18007-11-9','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'85A86B92E8FC23FB-FICuS-01-83','85A86B92E8FC23FB-FICTS-01-62','85A86B92E8FC23FB-uuuuu-01-32','InChI=1S/C15H14N2O/c18-15-16-9-11-6-7-13-12-4-2-1-3-10(12)5-8-14(13)17(11)15/h1-5,8,11H,6-7,9H2,(H,16,18)','InChIKey=UFDOKTYCSHHKDL-UHFFFAOYSA-N','O=C1NCC2CCc3c(ccc4ccccc34)N12','1'),
	(84395,0,0,'2164-61-6','Consistent with Molecular Formula','C5H4N2O2',124.0988,'U 27136\n3-Pyridazinecarboxylic acid\nPyridazine-3-carboxylic acid\nPYRIDAZINE-3-CARBOXYLIC ACID','46B21BA4A65ED69F-FICuS-01-77','46B21BA4A65ED69F-FICTS-01-56','46B21BA4A65ED69F-uuuuu-01-26','InChI=1S/C5H4N2O2/c8-5(9)4-2-1-3-6-7-4/h1-3H,(H,8,9)','InChIKey=RUUOPSRRIKJHNH-UHFFFAOYSA-N','O=C(O)c1cccnn1',NULL),
	(84396,9,0,NULL,'Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'BE34E5F57EBD6DE4-FICuS-01-9F','BE34E5F57EBD6DE4-FICTS-01-7E','BE34E5F57EBD6DE4-uuuuu-01-4E','InChI=1S/C21H34O3/c1-12-10-19(2)13(9-16(12)22)5-6-14-15-7-8-21(4,24)20(15,3)11-17(23)18(14)19/h12-15,17-18,23-24H,5-11H2,1-4H3','InChIKey=SFKLNBOMRUIZOU-UHFFFAOYSA-N','CC1CC2(C)C(CCC3C2C(O)CC2(C)C3CCC2(C)O)CC1=O','1'),
	(84397,8,0,'18878-76-7','Consistent with Molecular Formula','C24H36O5',404.5454,NULL,'B3DAE4E758C1621F-FICuS-01-76','B3DAE4E758C1621F-FICTS-01-55','B3DAE4E758C1621F-uuuuu-01-25','InChI=1S/C24H36O5/c1-21-8-9-24(28-10-11-29-24)13-15(21)4-5-16-17-6-7-23(20(25)26-3)14-27-19(12-18(16)21)22(17,23)2/h15-19H,4-14H2,1-3H3','InChIKey=OCMAFRJQIMOTAX-UHFFFAOYSA-N','COC(=O)C12CCC3C4CCC5CC6(CCC5(C)C4CC(OC1)C32C)OCCO6','1'),
	(84398,8,0,'41005-35-0','Consistent with Molecular Formula','C22H34O6',394.507,NULL,'3AD70F4488BCB9FC-FICuS-01-8D','3AD70F4488BCB9FC-FICTS-01-6C','3AD70F4488BCB9FC-uuuuu-01-3C','InChI=1S/C22H34O6/c1-12(28-13(2)23)17-7-8-18(22(17,4)20(26)27)16-6-5-14-11-15(24)9-10-21(14,3)19(16)25/h12,14-18,24H,5-11H2,1-4H3,(H,26,27)','InChIKey=YCENMLSFQOQEHY-UHFFFAOYSA-N','CC(=O)OC(C)C1CCC(C2CCC3CC(O)CCC3(C)C2=O)C1(C)C(=O)O','1'),
	(84399,7,0,NULL,'Consistent with Molecular Formula','C20H31NO3',333.4698,NULL,'DE12E390E9E8182E-FICuS-01-6F','DE12E390E9E8182E-FICTS-01-4E','DE12E390E9E8182E-uuuuu-01-1E','InChI=1S/C20H31NO3/c1-11(22)15-6-7-16-14-5-4-12-10-13(23)8-9-19(12,2)17(14)21-18(24)20(15,16)3/h11-13,15-16,22-23H,4-10H2,1-3H3,(H,21,24)','InChIKey=VQHSROZKYXMEDP-UHFFFAOYSA-N','CC(O)C1CCC2C3=C(NC(=O)C21C)C1(C)CCC(O)CC1CC3','1'),
	(84400,7,0,'41005-36-1','Consistent with Molecular Formula','C26H39NO5',445.5978,NULL,'E1617B77439FE814-FICuS-01-53','E1617B77439FE814-FICTS-01-32','E1617B77439FE814-uuuuu-01-02','InChI=1S/C26H39NO5/c1-15(31-17(3)29)22-9-10-23-21-8-7-19-13-20(32-18(4)30)11-12-25(19,5)24(21)27(16(2)28)14-26(22,23)6/h15,19-20,22-23H,7-14H2,1-6H3','InChIKey=XJJRBEWXWVXDCR-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3=C(CCC2C1)C1CCC(C(C)OC(C)=O)C1(C)CN3C(C)=O','1'),
	(84401,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'34962BDC2CFC20EE-FICuS-01-82','34962BDC2CFC20EE-FICTS-01-61','34962BDC2CFC20EE-uuuuu-01-31','InChI=1S/C11H14N4O4S/c1-20-10-6-9(12-3-13-10)15(4-14-6)11-8(18)7(17)5(2-16)19-11/h3-5,7-8,11,16-18H,2H2,1H3','InChIKey=ZDRFDHHANOYUTE-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(84402,4,0,'15023-72-0','Consistent with Molecular Formula','C10H13N5O3S',283.3044,NULL,'1AA71228E95C0CAB-FICuS-01-6A','1AA71228E95C0CAB-FICTS-01-49','1AA71228E95C0CAB-uuuuu-01-19','InChI=1S/C10H13N5O3S/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=SIGIJBMOORTVPB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1SC(CO)C(O)C1O','1'),
	(84403,4,0,'34793-15-2','Consistent with Molecular Formula','C16H19N5O7S',425.4154,NULL,'1D402119139A6B91-FICuS-01-2D','B3E80C9AC6D7B7FE-FICTS-01-7D','1D402119139A6B91-uuuuu-01-DC','InChI=1S/C16H19N5O7S/c1-6(22)25-4-9-11(26-7(2)23)12(27-8(3)24)15(28-9)21-5-18-10-13(21)19-16(17)20-14(10)29/h5,9,11-12,15H,4H2,1-3H3,(H3,17,19,20,29)','InChIKey=BZOOEMDKUJHUEP-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=S)nc(N)[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(84404,3,0,'19196-51-1','Consistent with Molecular Formula','C6H14ClNO3',183.6345,'DAUNOSAMINE','9E21960BA0EB13FD-FICuS-01-6F','9E21960BA0EB13FD-FICTS-01-4E','9EDD31EE9F66CAB3-uuuuu-01-4E','InChI=1S/C6H13NO3.ClH/c1-4(9)6(10)5(7)2-3-8;/h3-6,9-10H,2,7H2,1H3;1H','InChIKey=FHYCNFQONIRRCV-UHFFFAOYSA-N','CC(O)C(O)C(N)CC=O.Cl','1'),
	(84405,4,0,'18977-92-9','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'5E2DF8F4E397F875-FICuS-01-81','5E2DF8F4E397F875-FICTS-01-60','5E2DF8F4E397F875-uuuuu-01-30','InChI=1S/C7H15NO3/c1-4-7(9)5(8)3-6(10-2)11-4/h4-7,9H,3,8H2,1-2H3','InChIKey=UIWJWFKPPXKEJV-UHFFFAOYSA-N','COC1CC(N)C(O)C(C)O1','1'),
	(84406,4,0,'18981-64-1','Consistent with Molecular Formula','C7H13N3O3',187.198,NULL,'AAEF771533483BC5-FICuS-01-67','AAEF771533483BC5-FICTS-01-46','AAEF771533483BC5-uuuuu-01-16','InChI=1S/C7H13N3O3/c1-4-7(11)5(9-10-8)3-6(12-2)13-4/h4-7,11H,3H2,1-2H3','InChIKey=MCEQCNCTLXUNDM-UHFFFAOYSA-N','COC1CC(N=[N+]=[N-])C(O)C(C)O1','1'),
	(84407,0,0,NULL,'Consistent with Molecular Formula','C14H16Br2O5',424.0854,NULL,'EB4E6DBFD7953EBF-FICuS-01-B2','EB4E6DBFD7953EBF-FICTS-01-91','EB4E6DBFD7953EBF-uuuuu-01-61','InChI=1S/C14H16Br2O5/c1-20-12-5-8(11(17)3-4-13(18)19)14(21-2)10(7-16)9(12)6-15/h5H,3-4,6-7H2,1-2H3,(H,18,19)','InChIKey=OQBMIAMGFFJESE-UHFFFAOYSA-N','COc1cc(C(=O)CCC(=O)O)c(OC)c(CBr)c1CBr',NULL),
	(84408,0,0,NULL,'Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'68BD55AE92CB656A-FICuS-01-7D','68BD55AE92CB656A-FICTS-01-5C','68BD55AE92CB656A-uuuuu-01-2C','InChI=1S/C14H18O5/c1-8-9(2)14(19-4)10(7-12(8)18-3)11(15)5-6-13(16)17/h7H,5-6H2,1-4H3,(H,16,17)','InChIKey=IMUYRBSJPDSANB-UHFFFAOYSA-N','COc1cc(C(=O)CCC(=O)O)c(OC)c(C)c1C',NULL),
	(84409,4,0,'15076-97-8','Consistent with Molecular Formula','C23H22O8S',458.482,NULL,'C6577ABD44443159-FICuS-01-4C','C6577ABD44443159-FICTS-01-2B','C6577ABD44443159-uuuuu-01-FB','InChI=1S/C23H22O8S/c1-14(24)28-13-18-19(30-21(26)16-9-5-3-6-10-16)20(23(32-18)29-15(2)25)31-22(27)17-11-7-4-8-12-17/h3-12,18-20,23H,13H2,1-2H3','InChIKey=MMEONSVDTKETLE-UHFFFAOYSA-N','CC(=O)OCC1SC(OC(C)=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(84410,4,0,NULL,'Consistent with Molecular Formula','C27H28O9S3',592.6928,NULL,'F3644F582C61F43A-FICuS-01-5B','F3644F582C61F43A-FICTS-01-3A','F3644F582C61F43A-uuuuu-01-0A','InChI=1S/C27H28O9S3/c1-18-9-13-21(14-10-18)38(29,30)34-17-23-24(36-39(31,32)22-15-11-19(2)12-16-22)25(27(33-3)35-23)37-26(28)20-7-5-4-6-8-20/h4-16,23-25,27H,17H2,1-3H3','InChIKey=JZIDENXXXCHNKT-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C(OS(=O)(=O)c2ccc(C)cc2)C1SC(=O)c1ccccc1','1'),
	(84411,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'003C7F8F5A5C897E-FICuS-01-73','003C7F8F5A5C897E-FICTS-01-52','003C7F8F5A5C897E-uuuuu-01-22','InChI=1S/C13H17NO3/c1-10(15)8-9-14(2)12-6-4-11(5-7-12)13(16)17-3/h4-7H,8-9H2,1-3H3','InChIKey=QRGAEYULSIGLKU-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)CCC(C)=O)cc1',NULL),
	(84412,0,0,'17058-06-9','Consistent with Molecular Formula','C14H12O',196.2482,NULL,'1E41DC5B14198D57-FICuS-01-57','1E41DC5B14198D57-FICTS-01-36','1E41DC5B14198D57-uuuuu-01-06','InChI=1S/C14H12O/c1-9-7-8-10(2)14-13(9)11-5-3-4-6-12(11)15-14/h3-8H,1-2H3','InChIKey=WXEUNMLLUKXQFI-UHFFFAOYSA-N','Cc1ccc(C)c2c1oc1ccccc12',NULL),
	(84413,0,0,'60793-95-5','Consistent with Molecular Formula','C9H18ClNO4',239.6985,NULL,'9A029BD4873009A0-FICuS-01-42','9A029BD4873009A0-FICTS-01-21','9AFE3C31B8BDD0EE-uuuuu-01-53','InChI=1S/C9H17NO4.ClH/c1-3-13-8(11)5-7(10)6-9(12)14-4-2;/h7H,3-6,10H2,1-2H3;1H','InChIKey=XCTVAGMMVHLHQU-UHFFFAOYSA-N','CCOC(=O)CC(N)CC(=O)OCC.Cl',NULL),
	(84414,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O8',430.4134,NULL,'5159D8DDC7070989-FICuS-01-5A','5159D8DDC7070989-FICTS-01-39','5159D8DDC7070989-uuuuu-01-09','InChI=1S/C21H22N2O8/c24-20(16-6-10-18(11-7-16)22(26)27)30-14-4-2-1-3-5-15-31-21(25)17-8-12-19(13-9-17)23(28)29/h6-13H,1-5,14-15H2','InChIKey=CTJKMUPILPJSJO-UHFFFAOYSA-N','O=C(OCCCCCCCOC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(84415,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O8',444.4402,NULL,'9F3BEA0A8294D08D-FICuS-01-79','9F3BEA0A8294D08D-FICTS-01-58','9F3BEA0A8294D08D-uuuuu-01-28','InChI=1S/C22H24N2O8/c25-21(17-7-11-19(12-8-17)23(27)28)31-15-5-3-1-2-4-6-16-32-22(26)18-9-13-20(14-10-18)24(29)30/h7-14H,1-6,15-16H2','InChIKey=RYQOKGPFXMBCMD-UHFFFAOYSA-N','O=C(OCCCCCCCCOC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(84416,0,0,'26383-58-4','Consistent with Molecular Formula','C16H12N2O8',360.2794,NULL,'023F8FF72F260C2C-FICuS-01-65','023F8FF72F260C2C-FICTS-01-44','023F8FF72F260C2C-uuuuu-01-14','InChI=1S/C16H12N2O8/c19-15(11-3-1-5-13(9-11)17(21)22)25-7-8-26-16(20)12-4-2-6-14(10-12)18(23)24/h1-6,9-10H,7-8H2','InChIKey=UOQBSJPSIXUZDD-UHFFFAOYSA-N','O=C(OCCOC(=O)c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1',NULL),
	(84417,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O8',374.3062,NULL,'2A4A3C51AEF5D25C-FICuS-01-7A','2A4A3C51AEF5D25C-FICTS-01-59','2A4A3C51AEF5D25C-uuuuu-01-29','InChI=1S/C17H14N2O8/c20-16(12-4-1-6-14(10-12)18(22)23)26-8-3-9-27-17(21)13-5-2-7-15(11-13)19(24)25/h1-2,4-7,10-11H,3,8-9H2','InChIKey=IKCYUVOOHVMABP-UHFFFAOYSA-N','O=C(OCCCOC(=O)c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1',NULL),
	(84418,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O8',388.333,NULL,'396DB4373CC5E2E7-FICuS-01-6E','396DB4373CC5E2E7-FICTS-01-4D','396DB4373CC5E2E7-uuuuu-01-1D','InChI=1S/C18H16N2O8/c21-17(13-5-3-7-15(11-13)19(23)24)27-9-1-2-10-28-18(22)14-6-4-8-16(12-14)20(25)26/h3-8,11-12H,1-2,9-10H2','InChIKey=PIJYYIAXZRWJBG-UHFFFAOYSA-N','O=C(OCCCCOC(=O)c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1',NULL),
	(84419,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O8',402.3598,NULL,'AA678910AF139660-FICuS-01-48','AA678910AF139660-FICTS-01-27','AA678910AF139660-uuuuu-01-F7','InChI=1S/C19H18N2O8/c22-18(14-6-4-8-16(12-14)20(24)25)28-10-2-1-3-11-29-19(23)15-7-5-9-17(13-15)21(26)27/h4-9,12-13H,1-3,10-11H2','InChIKey=AYIIKJMYMMEWEN-UHFFFAOYSA-N','O=C(OCCCCCOC(=O)c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1',NULL),
	(84420,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O8',416.3866,NULL,'6000AE15040298BA-FICuS-01-33','6000AE15040298BA-FICTS-01-12','6000AE15040298BA-uuuuu-01-E2','InChI=1S/C20H20N2O8/c23-19(15-7-5-9-17(13-15)21(25)26)29-11-3-1-2-4-12-30-20(24)16-8-6-10-18(14-16)22(27)28/h5-10,13-14H,1-4,11-12H2','InChIKey=BROCQDNOFIDKLL-UHFFFAOYSA-N','O=C(OCCCCCCOC(=O)c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1',NULL),
	(84421,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O8',430.4134,NULL,'B392A6ED1C996B2D-FICuS-01-7B','B392A6ED1C996B2D-FICTS-01-5A','B392A6ED1C996B2D-uuuuu-01-2A','InChI=1S/C21H22N2O8/c24-20(16-8-6-10-18(14-16)22(26)27)30-12-4-2-1-3-5-13-31-21(25)17-9-7-11-19(15-17)23(28)29/h6-11,14-15H,1-5,12-13H2','InChIKey=XNHMGRMXMLHLRX-UHFFFAOYSA-N','O=C(OCCCCCCCOC(=O)c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1',NULL),
	(84422,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O8',444.4402,NULL,'A83F0122788B5A6A-FICuS-01-54','A83F0122788B5A6A-FICTS-01-33','A83F0122788B5A6A-uuuuu-01-03','InChI=1S/C22H24N2O8/c25-21(17-9-7-11-19(15-17)23(27)28)31-13-5-3-1-2-4-6-14-32-22(26)18-10-8-12-20(16-18)24(29)30/h7-12,15-16H,1-6,13-14H2','InChIKey=PMOWJGDORYSNKC-UHFFFAOYSA-N','O=C(OCCCCCCCCOC(=O)c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1',NULL),
	(84423,0,0,'2492-23-1','Consistent with Molecular Formula','C25H20Cl3P',457.7658,'2,4-Dichlorobenzyltriphenylphosphonium chloride\nPhosphonium, (2,4-dichlorobenzyl)triphenyl-, chloride\nPhosphonium, [(2,4-dichlorophenyl)methyl]triphenyl-, chloride','A210B83F8F61C55E-FICuS-01-65','A210B83F8F61C55E-FICTS-01-44','8065EB9513F3EFF8-uuuuu-01-24','InChI=1S/C25H20Cl2P.ClH/c26-21-17-16-20(25(27)18-21)19-28(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;/h1-18H,19H2;1H/q+1;/p-1','InChIKey=FWBSWSPGFNAXPP-UHFFFAOYSA-M','Clc1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c(Cl)c1.[Cl-]',NULL),
	(84424,0,0,'14698-29-4','Consistent with Molecular Formula','C13H11NO5',261.2336,'Oxolinic acid\nOxolinic Acid\nUroxin\nW 4565\nUroxol\nUtibid\nOksaren\nProdoxol\nNidantin\nOxolinic\nProdoxal\nEmyrenil\n5-Ethyl-5,8-dihydro-8-oxo-1,3-dioxolo[4,5-g]quinoline-7-carboxylic acid\n1-Ethyl-1,4-dihydro-6,7-methylenedioxy-4-oxo-3-quinolinecarboxylic acid\nWLN: T C566 DO FO JN MV EHJ J2 LVQ\n1,3-Dioxolo[4,5-g]quinoline-7-carboxylic acid, 5-ethyl-5,8-dihydro-8-oxo-\n1,3-Dioxolo[4,5-g]quinoline-7-carboxylic acid, 5-ethyl-5,8-dihydro-8-oxo-','BF6ACAB5D4B4122C-FICuS-01-87','BF6ACAB5D4B4122C-FICTS-01-66','BF6ACAB5D4B4122C-uuuuu-01-36','InChI=1S/C13H11NO5/c1-2-14-5-8(13(16)17)12(15)7-3-10-11(4-9(7)14)19-6-18-10/h3-5H,2,6H2,1H3,(H,16,17)','InChIKey=KYGZCKSPAKDVKC-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2cc3c(cc21)OCO3',NULL),
	(84425,0,0,'3143-88-2','Consistent with Molecular Formula','C13H18N3OP',263.2785,NULL,'D71DA084EE020231-FICuS-01-46','D71DA084EE020231-FICTS-01-25','D71DA084EE020231-uuuuu-01-F5','InChI=1S/C13H18N3OP/c1-2-8-16(13-6-4-3-5-7-13)18(17,14-9-10-14)15-11-12-15/h2-7H,1,8-12H2','InChIKey=QWGNUZJLNGSQTM-UHFFFAOYSA-N','C=CCN(c1ccccc1)P(=O)(N1CC1)N1CC1',NULL),
	(84426,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C29H50O in C35H56O6S','C35H58O7S',622.899,'or\nPfizer Sitosterol\n.beta.-Sitosterol carboxymethylthiosuccinate\nSuccinic acid, [(carboxymethyl)thio]-, 4-stigmast-5-en-3.beta.-yl ester\nSuccinic acid, [(carboxymethyl)thio]-, 1-stigmast-5-en-3.beta.-yl ester\nStigmast-5-en-3-ol, hydrogen 2(or 3)-[(carboxymethyl)thio]butanedioate, (3.beta.)-','AE2CF178E7A388A4-FICuS-01-7D','AE2CF178E7A388A4-FICTS-01-5C','5BD8E5A5C7B962CC-uuuuu-01-3C','InChI=1S/C29H50O.C6H8O6S/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(30)14-16-28(22,5)27(24)15-17-29(25,26)6;7-4(8)1-3(6(11)12)13-2-5(9)10/h10,19-21,23-27,30H,7-9,11-18H2,1-6H3;3H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=OFBGUEQWKIKQHW-UHFFFAOYSA-N','CCC(CCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C)C(C)C.O=C(O)CSC(CC(=O)O)C(=O)O','1'),
	(84427,11,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C29H50O in C37H58O8S','C37H60O9S',680.9356,'or\nSuccinic acid, thiodi-, 4-stigmast-5-en-3.beta.-yl ester\nSuccinic acid, thiodi-, 1-stigmast-5-en-3.beta.-yl ester\nStigmast-5-en-3-ol, monoester with 2,2\'-thiobis[butanedioic acid]','B9B124AC4774FF5C-FICuS-01-79','B9B124AC4774FF5C-FICTS-01-58','5BD8E5A5C7B962CC-uuuuu-01-3C','InChI=1S/C29H50O.C8H10O8S/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(30)14-16-28(22,5)27(24)15-17-29(25,26)6;9-5(10)1-3(7(13)14)17-4(8(15)16)2-6(11)12/h10,19-21,23-27,30H,7-9,11-18H2,1-6H3;3-4H,1-2H2,(H,9,10)(H,11,12)(H,13,14)(H,15,16)','InChIKey=LPCNVLKSYWUGSJ-UHFFFAOYSA-N','CCC(CCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C)C(C)C.O=C(O)CC(SC(CC(=O)O)C(=O)O)C(=O)O','1'),
	(84428,9,0,NULL,'Consistent with Molecular Formula','C35H61ClN2O2',577.3321,'Stigmast-5-en-3-ol, 1-piperazineacetate, dihydrochloride, (3.beta.)-\n1-Piperazineacetic acid, stigmast-5-en-3.beta.-yl ester, dihydrochloride','BB08C2D15D09680D-FICuS-01-61','BB08C2D15D09680D-FICTS-01-40','80285FE8554889B7-uuuuu-01-00','InChI=1S/C35H60N2O2.ClH/c1-7-26(24(2)3)9-8-25(4)30-12-13-31-29-11-10-27-22-28(39-33(38)23-37-20-18-36-19-21-37)14-16-34(27,5)32(29)15-17-35(30,31)6;/h10,24-26,28-32,36H,7-9,11-23H2,1-6H3;1H/t25-,26-,28+,29+,30-,31+,32+,34+,35-;/m1./s1','InChIKey=XGXWODODLNAZIQ-BXRPRFGJSA-N','CCC(CCC(C)C1CCC2C3CC=C4CC(OC(=O)CN5CCNCC5)CCC4(C)C3CCC12C)C(C)C.Cl','1'),
	(84429,10,0,NULL,'Consistent with Molecular Formula','C35H56O6S',604.8838,'Stigmast-5-en-3-ol, [(1,2-dicarboxyethyl)thio]acetate, (3.beta.)-\nSuccinic acid, [(carboxymethyl)thio]-, 2-stigmast-5-en-3.beta.-yl ester','BEF42B1E2849A68D-FICuS-01-7C','BEF42B1E2849A68D-FICTS-01-5B','58D1B510A7304012-uuuuu-01-D2','InChI=1S/C35H56O6S/c1-7-23(21(2)3)9-8-22(4)27-12-13-28-26-11-10-24-18-25(14-16-34(24,5)29(26)15-17-35(27,28)6)41-32(38)20-42-30(33(39)40)19-31(36)37/h10,21-23,25-30H,7-9,11-20H2,1-6H3,(H,36,37)(H,39,40)/t22-,23-,25+,26+,27-,28+,29+,30?,34+,35-/m1/s1','InChIKey=HUNJYBWYPQFFSZ-KEWCRHOBSA-N','CCC(CCC(C)C1CCC2C3CC=C4CC(OC(=O)CSC(CC(=O)O)C(=O)O)CCC4(C)C3CCC12C)C(C)C','1'),
	(84430,0,1,'30251-62-8','Consistent with Molecular Formula','C16H11Br',283.1669,NULL,'7E3FF6634427C09E-FICuS-01-63','7E3FF6634427C09E-FICTS-01-42','7E3FF6634427C09E-uuuuu-01-12','InChI=1S/C16H11Br/c17-15-9-5-12(6-10-15)11-14-8-7-13-3-1-2-4-16(13)14/h1-11H','InChIKey=IKSNXMHAGMXMCA-UHFFFAOYSA-N','Brc1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(84431,0,1,'28439-94-3','Consistent with Molecular Formula','C16H11I',330.1674,NULL,'4E4AE9276ECAE060-FICuS-01-76','4E4AE9276ECAE060-FICTS-01-55','4E4AE9276ECAE060-uuuuu-01-25','InChI=1S/C16H11I/c17-15-9-5-12(6-10-15)11-14-8-7-13-3-1-2-4-16(13)14/h1-11H','InChIKey=QWBBBEJLPJVFIO-UHFFFAOYSA-N','Ic1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(84432,1,0,'524-20-9','Consistent with Molecular Formula','C19H23NO3',313.3956,'Evoeuropine\n(-)-Armepavine\nR-(-)-Armepavine\n(R)-(-)-Armepavine\nAlkaloid D, from Evonymus europaea\nPhenol, 4-[(1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-1-isoquinolinyl)methyl]-, (R)-\nArmepavine','AFD31C8677617F87-FICuS-01-68','AFD31C8677617F87-FICTS-01-47','AFD31C8677617F87-uuuuu-01-17','InChI=1S/C19H23NO3/c1-20-9-8-14-11-18(22-2)19(23-3)12-16(14)17(20)10-13-4-6-15(21)7-5-13/h4-7,11-12,17,21H,8-10H2,1-3H3','InChIKey=ZBKFZIUKXTWQTP-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccc(O)cc1)N(C)CC2','1'),
	(84433,1,0,'4312-32-7','Consistent with Molecular Formula','C19H17NO4',323.3476,'dl-Stylopine\n(RS)-Stylopine\n(.+-.)-Stylopine\nStylopine, (.+-.)-\n(.+-.)-Tetrahydrocoptisine\n4H-Bis[1,3]benzodioxolo[5,6-a:4\',5\'-g]quinolizine, 6,7,12b,13-tetrahydro-, (.+-.)-\nBerbine, 2,3:9,10-bis(methylenedioxy)-, (.+-.)-','C7F3D4A6269719FB-FICuS-01-73','C7F3D4A6269719FB-FICTS-01-52','C7F3D4A6269719FB-uuuuu-01-22','InChI=1S/C19H17NO4/c1-2-16-19(24-10-21-16)14-8-20-4-3-12-6-17-18(23-9-22-17)7-13(12)15(20)5-11(1)14/h1-2,6-7,15H,3-5,8-10H2','InChIKey=UXYJCYXWJGAKQY-UHFFFAOYSA-N','c1cc2c(c3c1CC1c4cc5c(cc4CCN1C3)OCO5)OCO2','1'),
	(84434,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN',279.7683,'Naphtho[1,2-c]quinolizinium, 13-methyl-, chloride','76E6E390C9ABC096-FICuS-01-71','76E6E390C9ABC096-FICTS-01-50','5493B03A5539EA30-uuuuu-01-F0','InChI=1S/C18H14N.ClH/c1-13-12-16-15-7-3-2-6-14(15)9-10-18(16)19-11-5-4-8-17(13)19;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=NPZNZMKCACZBLM-UHFFFAOYSA-M','Cc1cc2c3ccccc3ccc2[n+]2ccccc12.[Cl-]',NULL),
	(84435,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN',279.7683,NULL,'24666014566B6695-FICuS-01-21','24666014566B6695-FICTS-01-00','061333BECAF94C33-uuuuu-01-0D','InChI=1S/C18H14N.ClH/c1-13-5-4-12-19-17(13)11-9-16-15-7-3-2-6-14(15)8-10-18(16)19;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=ICBNXBUHIMMLLD-UHFFFAOYSA-M','Cc1ccc[n+]2c1ccc1c3ccccc3ccc12.[Cl-]',NULL),
	(84436,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN',279.7683,NULL,'7134B9100F5B7763-FICuS-01-36','7134B9100F5B7763-FICTS-01-15','5341EABA93C95DC5-uuuuu-01-25','InChI=1S/C18H14N.ClH/c1-13-6-8-15-9-10-17-16-5-3-2-4-14(16)7-11-18(17)19(15)12-13;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=BVFOFDCZOQKGGT-UHFFFAOYSA-M','Cc1ccc2ccc3c4ccccc4ccc3[n+]2c1.[Cl-]',NULL),
	(84437,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN',293.7951,NULL,'ED7B10E07F962FBA-FICuS-01-86','ED7B10E07F962FBA-FICTS-01-65','CF0E434AE304051C-uuuuu-01-05','InChI=1S/C19H16N.ClH/c1-2-14-7-9-16-10-11-18-17-6-4-3-5-15(17)8-12-19(18)20(16)13-14;/h3-13H,2H2,1H3;1H/q+1;/p-1','InChIKey=OOERYJDIFXWYGT-UHFFFAOYSA-M','CCc1ccc2ccc3c4ccccc4ccc3[n+]2c1.[Cl-]',NULL),
	(84438,0,0,'43215-15-2','Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'2FAA4C9F11703373-FICuS-01-50','2FAA4C9F11703373-FICTS-01-2F','2FAA4C9F11703373-uuuuu-01-FF','InChI=1S/C9H10N2O3S/c1-15(13,14)11-8-5-3-2-4-7(8)10-9(11)6-12/h2-5,12H,6H2,1H3','InChIKey=UGVNIUOQNAWDGG-UHFFFAOYSA-N','CS(=O)(=O)n1c(CO)nc2ccccc21',NULL),
	(84439,0,0,'7724-48-3','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'6E175C2FC188A070-FICuS-01-56','6E175C2FC188A070-FICTS-01-35','6E175C2FC188A070-uuuuu-01-05','InChI=1S/C10H10N2/c1-2-5-9-8(4-1)11-10-6-3-7-12(9)10/h1-2,4-5H,3,6-7H2','InChIKey=RUFZNDNBXKOZQV-UHFFFAOYSA-N','c1ccc2c(c1)nc1n2CCC1',NULL),
	(84440,0,0,'2895-98-9','Consistent with Molecular Formula','C13H14BrN2',278.171,NULL,'EDFF98324E3648BF-FICuS-01-88','EDFF98324E3648BF-FICTS-01-67','DED2F2191F6E842B-uuuuu-01-29','InChI=1S/C13H14N2.BrH/c1-3-8-14-10-5-11-15-9-4-2-7-13(15)12(14)6-1;/h1-4,6-9H,5,10-11H2;1H/q+2;/p-1','InChIKey=QLPMJSNJYCNNTR-UHFFFAOYSA-M','[Br-].c1cc[n+]2c(c1)-c1cccc[n+]1CCC2',NULL),
	(84441,0,0,'17326-31-7','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'4E96CF48DDB5E0CC-FICuS-01-9E','4E96CF48DDB5E0CC-FICTS-01-7D','4E96CF48DDB5E0CC-uuuuu-01-4D','InChI=1S/C12H13N3O2/c16-12-9-11(14-5-7-17-8-6-14)13-10-3-1-2-4-15(10)12/h1-4,9H,5-8H2','InChIKey=VDMRPNTZWKDYBB-UHFFFAOYSA-N','O=c1cc(N2CCOCC2)nc2ccccn12',NULL),
	(84442,0,0,'17326-30-6','Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'DDFB37204D6B4B58-FICuS-01-76','B86E1FC4470C29DC-FICTS-01-59','DDFB37204D6B4B58-uuuuu-01-25','InChI=1S/C9H6N4O/c14-9-6-5-10-12-8(6)11-7-3-1-2-4-13(7)9/h1-5H,(H,10,12)','InChIKey=AKOCCXIPEFYLFG-UHFFFAOYSA-N','O=c1c2cn[nH]c2nc2ccccn12',NULL),
	(84443,7,0,'24141-92-2','Consistent with Molecular Formula','C31H41Cl2NO4S',594.6352,NULL,'515DB4E54AB718CD-FICuS-01-74','515DB4E54AB718CD-FICTS-01-53','515DB4E54AB718CD-uuuuu-01-23','InChI=1S/C31H41Cl2NO4S/c1-29-11-9-22(35)17-20(29)3-8-24-25-10-12-31(38,30(25,2)18-26(36)28(24)29)27(37)19-39-23-6-4-21(5-7-23)34(15-13-32)16-14-33/h4-7,17,24-26,28,36,38H,3,8-16,18-19H2,1-2H3','InChIKey=IIAURZWRQXTDJL-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CSc1ccc(N(CCCl)CCCl)cc1','1'),
	(84444,7,0,'21170-29-6','Consistent with Molecular Formula','C27H34N4O4S',510.65,'Pregn-4-ene-3,20-dione, 11.beta.,17-dihydroxy-21-[6-(methylthio)-9H-purin-9-yl]-','4CF59331CC211CAF-FICuS-01-6D','4CF59331CC211CAF-FICTS-01-4C','45229323CCBC4AA9-uuuuu-01-0E','InChI=1S/C27H34N4O4S/c1-25-8-6-16(32)10-15(25)4-5-17-18-7-9-27(35,26(18,2)11-19(33)21(17)25)20(34)12-31-14-30-22-23(31)28-13-29-24(22)36-3/h10,13-14,17-19,21,33,35H,4-9,11-12H2,1-3H3/t17-,18-,19-,21+,25-,26-,27-/m0/s1','InChIKey=OEKQHFGELGITAE-WXMJQGPPSA-N','CSc1ncnc2c1ncn2CC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC21C','1'),
	(84445,0,1,'5863-35-4','Consistent with Molecular Formula','C33H36N2O11',636.6542,'Nitromifene citrate\nCI-628\nCI 628\nCN 55945-27\nParke Davis CI-628\n1-[2-[p-[.alpha.-(p-Methoxyphenyl)-.beta.-nitrostyryl]phenoxy]ethyl]pyrrolidine citrate (1:1)\nPyrrolidine, 1-[2-[p-[.alpha.-(p-methoxyphenyl)-.beta.-nitrostyryl]phenoxy]ethyl]-monocitrate\nPyrrolidine, 1-[2-[4-[1-(4-methoxyphenyl)-2-nitro-2-phenylethenyl]phenoxy]ethyl]-, 2-hydroxy-1,2,3-propanetricarboxylate (1:1)\nPyrrolidine, 1-[2-[p-[.alpha.-(p-methoxyphenyl)-.beta.-nitrostyryl]phenoxy]ethyl]-, citrate (1:1)','19382E562A2B824C-FICuS-01-46','19382E562A2B824C-FICTS-01-25','94F729A9390FF8EC-uuuuu-01-2D','InChI=1S/C27H28N2O4.C6H8O7/c1-32-24-13-9-21(10-14-24)26(27(29(30)31)23-7-3-2-4-8-23)22-11-15-25(16-12-22)33-20-19-28-17-5-6-18-28;7-3(8)1-6(13,5(11)12)2-4(9)10/h2-4,7-16H,5-6,17-20H2,1H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)/b27-26-;','InChIKey=LHAPNDAERSFWSC-JTHROIFXSA-N','COc1ccc(/C(=C(\\c2ccccc2)[N+](=O)[O-])c2ccc(OCCN3CCCC3)cc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(84446,0,0,'161-37-5','Consistent with Molecular Formula','C20H14O',270.33,NULL,'579797F2985B3B58-FICuS-01-55','579797F2985B3B58-FICTS-01-34','579797F2985B3B58-uuuuu-01-04','InChI=1S/C20H14O/c1-4-10-17-14(7-1)13-21-20(17)18-11-5-2-8-15(18)16-9-3-6-12-19(16)20/h1-12H,13H2','InChIKey=CMIJNLJJJPBKHX-UHFFFAOYSA-N','c1ccc2c(c1)COC21c2ccccc2-c2ccccc21',NULL),
	(84447,0,1,NULL,'Consistent with Molecular Formula','C17H21IN2O',396.2702,NULL,'02A2C45171A2E42C-FICuS-01-42','02A2C45171A2E42C-FICTS-01-21','636D34964FA70223-uuuuu-01-E8','InChI=1S/C17H20N2O.HI/c1-19(2,3)13-15-11-7-8-12-16(15)17(18-20)14-9-5-4-6-10-14;/h4-12H,13H2,1-3H3;1H/b18-17-;','InChIKey=XVOLQBZOXZTFFM-YBFBCAGJSA-N','C[N+](C)(C)Cc1ccccc1/C(=N\\O)c1ccccc1.[I-]','1'),
	(84448,0,0,'72742-89-3','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'DD83131B19226803-FICuS-01-30','DD83131B19226803-FICTS-01-0F','DD83131B19226803-uuuuu-01-DF','InChI=1S/C14H12N2O2/c17-13(11-5-2-1-3-6-11)9-14(18)16-12-7-4-8-15-10-12/h1-8,10H,9H2,(H,16,18)','InChIKey=ADXMYRJWGLASGT-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)Nc1cccnc1',NULL),
	(84449,0,0,'23659-69-0','Consistent with Molecular Formula','C26H19NO',361.4422,NULL,'38F652619F7D93A2-FICuS-01-55','38F652619F7D93A2-FICTS-01-34','38F652619F7D93A2-uuuuu-01-04','InChI=1S/C26H19NO/c28-25-23-18-10-11-19-24(23)26(20-12-4-1-5-13-20,21-14-6-2-7-15-21)27(25)22-16-8-3-9-17-22/h1-19H','InChIKey=KRLGJSLYSJCBOL-UHFFFAOYSA-N','O=C1c2ccccc2C(c2ccccc2)(c2ccccc2)N1c1ccccc1',NULL),
	(84450,0,0,'20141-84-8','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'46F16E2207BE30DC-FICuS-01-5F','46F16E2207BE30DC-FICTS-01-3E','46F16E2207BE30DC-uuuuu-01-0E','InChI=1S/C21H17NO/c1-22-20(23)18-14-8-9-15-19(18)21(22,16-10-4-2-5-11-16)17-12-6-3-7-13-17/h2-15H,1H3','InChIKey=HQUIZCSNXDHYGH-UHFFFAOYSA-N','CN1C(=O)c2ccccc2C1(c1ccccc1)c1ccccc1',NULL),
	(84451,1,0,'18963-26-3','Consistent with Molecular Formula','C16H17NO3S',303.3752,NULL,'46BD473F83D32D75-FICuS-01-5F','46BD473F83D32D75-FICTS-01-3E','46BD473F83D32D75-uuuuu-01-0E','InChI=1S/C16H17NO3S/c1-3-20-16(13-9-5-4-6-10-13)14-11-7-8-12-15(14)21(18,19)17(16)2/h4-12H,3H2,1-2H3','InChIKey=WSDAYLUWMKTDQO-UHFFFAOYSA-N','CCOC1(c2ccccc2)c2ccccc2S(=O)(=O)N1C','1'),
	(84452,0,0,'15449-02-2','Consistent with Molecular Formula','C26H21NO2S',411.5174,NULL,'E2BD162F29C071A9-FICuS-01-63','E2BD162F29C071A9-FICTS-01-42','E2BD162F29C071A9-uuuuu-01-12','InChI=1S/C26H21NO2S/c1-20-17-18-25-24(19-20)26(21-11-5-2-6-12-21,22-13-7-3-8-14-22)27(30(25,28)29)23-15-9-4-10-16-23/h2-19H,1H3','InChIKey=TWAODYDCWOXTDX-UHFFFAOYSA-N','Cc1ccc2c(c1)C(c1ccccc1)(c1ccccc1)N(c1ccccc1)S2(=O)=O',NULL),
	(84453,0,0,'15448-98-3','Consistent with Molecular Formula','C19H14O3S',322.3778,NULL,'7381C2250509ED81-FICuS-01-36','7381C2250509ED81-FICTS-01-15','7381C2250509ED81-uuuuu-01-E5','InChI=1S/C19H14O3S/c20-23(21)18-14-8-7-13-17(18)19(22-23,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H','InChIKey=CEZKNTAPEWBORY-UHFFFAOYSA-N','O=S1(=O)OC(c2ccccc2)(c2ccccc2)c2ccccc21',NULL),
	(84454,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'490C2372694BAED9-FICuS-01-5D','490C2372694BAED9-FICTS-01-3C','490C2372694BAED9-uuuuu-01-0C','InChI=1S/C13H12N2O/c1-10-6-5-9-15(12(10)14)13(16)11-7-3-2-4-8-11/h2-9,14H,1H3/b14-12+','InChIKey=ZOEPMPSSEBNGPW-WYMLVPIESA-N','Cc1cccn(C(=O)c2ccccc2)c1=N',NULL),
	(84455,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'BFB1F5184E6F7ACE-FICuS-01-9B','BFB1F5184E6F7ACE-FICTS-01-7A','BFB1F5184E6F7ACE-uuuuu-01-4A','InChI=1S/C9H12N2O2/c1-3-13-9(12)11-6-4-5-7(2)8(11)10/h4-6,10H,3H2,1-2H3/b10-8+','InChIKey=QJDIIDOVZQBJMT-CSKARUKUSA-N','CCOC(=O)n1cccc(C)c1=N',NULL),
	(84456,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'BD2E48CFDBB7F074-FICuS-01-99','BD2E48CFDBB7F074-FICTS-01-78','BD2E48CFDBB7F074-uuuuu-01-48','InChI=1S/C14H14N4O2/c1-9-5-3-7-17(11(9)15)13(19)14(20)18-8-4-6-10(2)12(18)16/h3-8,15-16H,1-2H3/b15-11-,16-12+','InChIKey=QJUWEDGRTZEWGY-UKVBVZPVSA-N','Cc1cccn(C(=O)C(=O)n2cccc(C)c2=N)c1=N',NULL),
	(84457,1,0,'16607-57-1','Consistent with Molecular Formula','C11H11ClN2O',222.6737,NULL,'3B153A7EA4A56C05-FICuS-01-5B','3B153A7EA4A56C05-FICTS-01-3A','3B153A7EA4A56C05-uuuuu-01-0A','InChI=1S/C11H11ClN2O/c1-14(2)10(7-13)11(15)8-3-5-9(12)6-4-8/h3-6,10H,1-2H3','InChIKey=VUHFBNFIKJJYKD-UHFFFAOYSA-N','CN(C)C(C#N)C(=O)c1ccc(Cl)cc1','1'),
	(84458,1,0,'16622-18-7','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'BDA1381E1799BC46-FICuS-01-69','BDA1381E1799BC46-FICTS-01-48','BDA1381E1799BC46-uuuuu-01-18','InChI=1S/C11H14N2O2/c1-13(2)9(11(12)15)10(14)8-6-4-3-5-7-8/h3-7,9H,1-2H3,(H2,12,15)','InChIKey=IBHPRNUUMLBXTE-UHFFFAOYSA-N','CN(C)C(C(N)=O)C(=O)c1ccccc1','1'),
	(84459,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'8760676CBFF7F4D9-FICuS-01-7E','8760676CBFF7F4D9-FICTS-01-5D','8760676CBFF7F4D9-uuuuu-01-2D','InChI=1S/C15H15ClN2O/c1-11-3-2-4-14(17-11)18-15(19)10-7-12-5-8-13(16)9-6-12/h2-6,8-9H,7,10H2,1H3,(H,17,18,19)','InChIKey=VMDUBFKONSGCME-UHFFFAOYSA-N','Cc1cccc(NC(=O)CCc2ccc(Cl)cc2)n1',NULL),
	(84460,0,0,'21097-46-1','Consistent with Molecular Formula','C9H13ClN4',212.6815,NULL,'15C1190B01E9D83C-FICuS-01-4E','15C1190B01E9D83C-FICTS-01-2D','153DBEEE3E640172-uuuuu-01-10','InChI=1S/C9H12N4.ClH/c1-3-10-8-7-4-5-13(2)9(7)12-6-11-8;/h4-6H,3H2,1-2H3,(H,10,11,12);1H','InChIKey=KDFSVWHINFWMHU-UHFFFAOYSA-N','CCNc1ncnc2c1ccn2C.Cl',NULL),
	(84461,0,0,'21097-48-3','Consistent with Molecular Formula','C10H15ClN4',226.7083,NULL,'B28747B88AF2D932-FICuS-01-62','B28747B88AF2D932-FICTS-01-41','B27BE05DB57F007C-uuuuu-01-1F','InChI=1S/C10H14N4.ClH/c1-3-5-11-9-8-4-6-14(2)10(8)13-7-12-9;/h4,6-7H,3,5H2,1-2H3,(H,11,12,13);1H','InChIKey=CPELBVNVLNIDFU-UHFFFAOYSA-N','CCCNc1ncnc2c1ccn2C.Cl',NULL),
	(84462,0,0,'21097-50-7','Consistent with Molecular Formula','C12H19ClN4',254.7619,NULL,'FB9CBE49EE696A7B-FICuS-01-A8','FB9CBE49EE696A7B-FICTS-01-87','FB6019ACD1E4B335-uuuuu-01-1D','InChI=1S/C12H18N4.ClH/c1-3-4-5-7-13-11-10-6-8-16(2)12(10)15-9-14-11;/h6,8-9H,3-5,7H2,1-2H3,(H,13,14,15);1H','InChIKey=BMQPUKGUGJPRPN-UHFFFAOYSA-N','CCCCCNc1ncnc2c1ccn2C.Cl',NULL),
	(84463,0,0,'21097-51-8','Consistent with Molecular Formula','C13H20N4',232.3278,NULL,'A302C5359D30A140-FICuS-01-33','A302C5359D30A140-FICTS-01-12','A302C5359D30A140-uuuuu-01-E2','InChI=1S/C13H20N4/c1-3-4-5-6-8-14-12-11-7-9-17(2)13(11)16-10-15-12/h7,9-10H,3-6,8H2,1-2H3,(H,14,15,16)','InChIKey=JNLKEQHRURVOCA-UHFFFAOYSA-N','CCCCCCNc1ncnc2c1ccn2C',NULL),
	(84464,0,0,'21097-54-1','Consistent with Molecular Formula','C11H15ClN4',238.7193,NULL,'55DD6FC2A289FEC6-FICuS-01-92','55DD6FC2A289FEC6-FICTS-01-71','5521C8279D042788-uuuuu-01-E1','InChI=1S/C11H14N4.ClH/c1-14-7-4-9-10(14)12-8-13-11(9)15-5-2-3-6-15;/h4,7-8H,2-3,5-6H2,1H3;1H','InChIKey=WLWQHSWGRDXMMS-UHFFFAOYSA-N','Cl.Cn1ccc2c(N3CCCC3)ncnc21',NULL),
	(84465,0,0,'21097-55-2','Consistent with Molecular Formula','C12H17ClN4',252.7461,NULL,'351328586633D148-FICuS-01-1D','351328586633D148-FICTS-01-FC','35EF8FBD59BE0806-uuuuu-01-30','InChI=1S/C12H16N4.ClH/c1-15-8-5-10-11(15)13-9-14-12(10)16-6-3-2-4-7-16;/h5,8-9H,2-4,6-7H2,1H3;1H','InChIKey=UZZJIIXYWLYVRR-UHFFFAOYSA-N','Cl.Cn1ccc2c(N3CCCCC3)ncnc21',NULL),
	(84466,6,0,NULL,'Consistent with Molecular Formula','C62H49NO15',1048.0668,'Rubidomycin pentabenzoate','20EAF4517911E51E-FICuS-01-51','20EAF4517911E51E-FICTS-01-30','20EAF4517911E51E-uuuuu-01-00','InChI=1S/C62H49NO15/c1-35-54(75-58(68)38-22-11-5-12-23-38)44(63-57(67)37-20-9-4-10-21-37)32-47(73-35)74-46-34-62(36(2)64,78-61(71)41-28-17-8-18-29-41)33-43-49(46)56(77-60(70)40-26-15-7-16-27-40)51-50(55(43)76-59(69)39-24-13-6-14-25-39)52(65)42-30-19-31-45','InChIKey=YHBRNJMBUSNGIM-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(OC(=O)c3ccccc3)c3c(c(OC(=O)c4ccccc4)c1C2=O)CC(OC(=O)c1ccccc1)(C(C)=O)CC3OC1CC(NC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(C)O1','1'),
	(84467,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C61H47NO14 in C62H49NO15','C62H50?NO15',1049.0747,'Daunomycin pentabenzoate','C5BE74F5D2C34601-FICuS-01-63','C5BE74F5D2C34601-FICTS-01-42','C5BE74F5D2C34601-uuuuu-01-12','InChI=1S/C61H47NO14.CH3O/c1-35-53(73-57(67)38-22-10-4-11-23-38)45(62-56(66)37-20-8-3-9-21-37)32-47(71-35)72-46-34-61(36(2)63,76-60(70)41-28-16-7-17-29-41)33-44-48(46)55(75-59(69)40-26-14-6-15-27-40)50-49(51(64)42-30-18-19-31-43(42)52(50)65)54(44)74-58(68)','InChIKey=OKQGYAOGYOOZFJ-UHFFFAOYSA-N','*OC.CC(=O)C1(OC(=O)c2ccccc2)Cc2c(OC(=O)c3ccccc3)c3c(c(OC(=O)c4ccccc4)c2C(OC2CC(NC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C(C)O2)C1)C(=O)c1ccccc1C3=O','1'),
	(84468,0,0,'655-35-6','Consistent with Molecular Formula','C20H28ClNO5',397.8979,'Chromonar hydrochloride\nChromonar Hydrochloride\nAG-3\nA 27053\nA-27053\nIntensain\nAntiangor\nIntenkordin\nCarbochromen\nKarbochromen\nCarbocromene\nCasella 4489\nCassella 4489\nCarbochromene hydrochloride\n3-[.beta.-(diethylamino)ethyl]-4-methyl-7-(carbethoxymethoxy)-coumarin hydrochloride\n[[3-[2-(Diethylamino)ethyl]-4-methyl-2-oxo-2H-1-benzopyran-7-yl]oxy]acetic acid, ethyl ester, hydrochloride\nWLN: L66 BOVT&J D2N2&2 E1 IO1VO2 &GH\nAcetic acid, [[3-[2-(diethylamino)ethyl]-4-methyl-2-oxo-2H-1-benzopyran-7-yl]oxy]-, ethyl ester, hydrochloride\nAcetic acid, [[3-[2-(diethylamino)ethyl]-4-methyl-2-oxo-2H-1-benzopyran-7-yl]oxy]-, ethyl ester, hydrochloride\nAG 3\nKarbokromen','CAC1E1C7FD8CA758-FICuS-01-99','CAC1E1C7FD8CA758-FICTS-01-78','CA3D4622C2017E16-uuuuu-01-F8','InChI=1S/C20H27NO5.ClH/c1-5-21(6-2)11-10-17-14(4)16-9-8-15(12-18(16)26-20(17)23)25-13-19(22)24-7-3;/h8-9,12H,5-7,10-11,13H2,1-4H3;1H','InChIKey=KSQIAZKOUOEHSA-UHFFFAOYSA-N','CCOC(=O)COc1ccc2c(C)c(CCN(CC)CC)c(=O)oc2c1.Cl',NULL),
	(84469,1,0,'135-07-9','Consistent with Molecular Formula','C9H11Cl2N3O4S2',360.2296,'Methyclothiazide\nEnduron\nDuretic\nAquaresen\nEnduronum\nAquatensen\nCiba 7272-Su\nMethyclothiazid\nMethylclothiazide\nMethychlothiazide\nMethycyclothiazide\nMethylcyclothiazide\nMethylchlorothiazide\n6-Chloro-3-(chloromethyl)-3,4-dihydro-2-methyl-2H-1,2,4-benzothiadiazine-7-sulfonamide 1,1-dioxide\nWLN: T66 BSWN EM DHJ C1 D1G HG ISZW\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-3-(chloromethyl)-3,4-dihydro-2-methyl-, 1,1-dioxide\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-3-(chloromethyl)-3,4-dihydro-2-methyl-, 1,1-dioxide\nNaturon','F8E7EFBAD6B24D7B-FICuS-01-AE','F8E7EFBAD6B24D7B-FICTS-01-8D','F8E7EFBAD6B24D7B-uuuuu-01-5D','InChI=1S/C9H11Cl2N3O4S2/c1-14-9(4-10)13-6-2-5(11)7(19(12,15)16)3-8(6)20(14,17)18/h2-3,9,13H,4H2,1H3,(H2,12,15,16)','InChIKey=CESYKOGBSMNBPD-UHFFFAOYSA-N','CN1C(CCl)Nc2cc(Cl)c(S(N)(=O)=O)cc2S1(=O)=O','1'),
	(84470,0,0,'76-38-0','Consistent with Molecular Formula','C3H4Cl2F2O',164.9668,'Methoxyflurane\nInhalan\nPentran\nAnecotan\nPentrane\nMethoxane\nAnalgizer\nMethofane\nMetoxfluran\nMethoflurane\nMetoxifluran\nMethoxyfluran\n2,2-Dichloro-1,1-difluoro-1-methoxyethane\n2,2-Dichloro-1,1-difluoroethyl methyl ether\nMethyl 1,1-difluoro-2,2-dichloroethyl ether\nWLN: GYGXFFO1\nEthane, 2,2-dichloro-1,1-difluoro-1-methoxy-\nEther, 2,2-dichloro-1,1-difluoroethyl methyl\nMetofane\nPenthrane','F8DD557F905B2CDE-FICuS-01-92','F8DD557F905B2CDE-FICTS-01-71','F8DD557F905B2CDE-uuuuu-01-41','InChI=1S/C3H4Cl2F2O/c1-8-3(6,7)2(4)5/h2H,1H3','InChIKey=RFKMCNOHBTXSMU-UHFFFAOYSA-N','COC(F)(F)C(Cl)Cl',NULL),
	(84471,0,0,'152-47-6','Consistent with Molecular Formula','C11H12N4O3S',280.3008,'Sulfalene\nSMP2\nLongum\nDalysep\nSulfalen\nKelfizin\nAS 18908\nPolycidal\nKelfizine\nF.I. 5978\nKelfizina\nKelfizine W\nSulfametopyrazine\nSulfamethopyrazine\nSulfamethoxypyrazine\nSulfapyrazinemethoxine\nSulfapyrazinemethoxyne\nSulfapyrazinemethoxyine\n3-Methoxy-2-sulfapyrazine\n3-Methoxypyrazine sulfanilamide\n3-Methoxy-2-sulfanilamidopyrazine\n2-Sulfanilamido-3-methoxypyrazine\n2-Methoxy-3-sulfanilamidopyrazine\nPyrazine, 2-sulfanilamido-3-methoxy-\nSulfanilamide, N\'-(3-methoxypyrazinyl)-\nN(sup1)-(3-Methoxypyrazinyl)sulfanilamide\nN(sup1)-(3-Methoxy-2-pyrazinyl)sulfanilamide\nSulfanilamide, N(sup 1)-(3-methoxypyrazinyl)-\nN(sup 1)-(3-Methoxy-2-pyrazinyl)sulfanilamide\n2-(p-Aminobenzenesulfanamide)-3-methoxypyrazine\nSulfanilamide, N(sup 1)-(3-methoxy-2-pyrazinyl)-\nWLN: T6N DNJ BO1 CMSWR DZ\nBenzenesulfonamide, 4-amino-N-(3-methoxypyrazinyl)-\nSulfanilamide, N1-(3-methoxypyrazinyl)-\nSulfametoxypyridazin','9B121B68D0DEE624-FICuS-01-64','9B121B68D0DEE624-FICTS-01-43','9B121B68D0DEE624-uuuuu-01-13','InChI=1S/C11H12N4O3S/c1-18-11-10(13-6-7-14-11)15-19(16,17)9-4-2-8(12)3-5-9/h2-7H,12H2,1H3,(H,13,15)','InChIKey=KXRZBTAEDBELFD-UHFFFAOYSA-N','COc1nccnc1NS(=O)(=O)c1ccc(N)cc1',NULL),
	(84472,3,0,NULL,'Consistent with Molecular Formula','C22H25NO8S',463.5014,NULL,'99BE7E575C43748B-FICuS-01-6C','99BE7E575C43748B-FICTS-01-4B','99BE7E575C43748B-uuuuu-01-1B','InChI=1S/C22H25NO8S/c1-27-16-6-5-11(7-17(16)28-2)19-12-9-18(29-3)20(30-4)21(32(23,25)26)13(12)8-14-15(19)10-31-22(14)24/h5-7,9,14-15,19H,8,10H2,1-4H3,(H2,23,25,26)','InChIKey=AABUYBJZANXBPD-UHFFFAOYSA-N','COc1ccc(C2c3cc(OC)c(OC)c(S(N)(=O)=O)c3CC3C(=O)OCC32)cc1OC','1'),
	(84473,0,0,NULL,'Consistent with Molecular Formula','C8H18ClN',163.6899,NULL,'949588340236C040-FICuS-01-1B','949588340236C040-FICTS-01-FA','949588340236C040-uuuuu-01-CA','InChI=1S/C8H18ClN/c1-5-10(6-2)8(3,4)7-9/h5-7H2,1-4H3','InChIKey=CBFJTVNVMQHWIP-UHFFFAOYSA-N','CCN(CC)C(C)(C)CCl',NULL),
	(84474,1,0,NULL,'Consistent with Molecular Formula','C7H11ClN2NaO2',213.6189,NULL,'F5B38471DE2459AC-FICuS-01-6C','39FC07191949FCA6-FICTS-01-43','7E54687EBE5FEB04-uuuuu-01-32','InChI=1S/C7H11ClN2O2.Na/c8-4-2-1-3-5-6(11)10-7(12)9-5;/h5H,1-4H2,(H2,9,10,11,12);/q;+1','InChIKey=MTAVEUMMUYYKHO-UHFFFAOYSA-N','O=C1NC(=O)C(CCCCCl)N1.[Na+]','1'),
	(84475,0,0,'6558-73-2','Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'0B5EA6F7C06032A4-FICuS-01-5A','0B5EA6F7C06032A4-FICTS-01-39','0B5EA6F7C06032A4-uuuuu-01-09','InChI=1S/C6H11NO2/c1-2-9-6(8)7-5-3-4-5/h5H,2-4H2,1H3,(H,7,8)','InChIKey=ODGKXEAUBMEZTE-UHFFFAOYSA-N','CCOC(=O)NC1CC1',NULL),
	(84476,0,0,'80874-69-7','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'FC69562B467CC395-FICuS-01-66','FC69562B467CC395-FICTS-01-45','FC69562B467CC395-uuuuu-01-15','InChI=1S/C8H17NO2/c1-5-11-7(10)9-6-8(2,3)4/h5-6H2,1-4H3,(H,9,10)','InChIKey=KHDNGQNGPLGYNY-UHFFFAOYSA-N','CCOC(=O)NCC(C)(C)C',NULL),
	(84477,1,0,'3930-76-5','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'7CD4197801897E1B-FICuS-01-53','7CD4197801897E1B-FICTS-01-32','7CD4197801897E1B-uuuuu-01-02','InChI=1S/C12H15NO2/c1-2-15-12(14)13-11-8-7-9-5-3-4-6-10(9)11/h3-6,11H,2,7-8H2,1H3,(H,13,14)','InChIKey=FNMGJJFCJWYKKZ-UHFFFAOYSA-N','CCOC(=O)NC1CCc2ccccc21','1'),
	(84478,3,0,'4921-02-2','Consistent with Molecular Formula','C11H13Br',225.1277,NULL,'5DA56CF9E2E43A69-FICuS-01-81','5DA56CF9E2E43A69-FICTS-01-60','5DA56CF9E2E43A69-uuuuu-01-30','InChI=1S/C11H13Br/c1-8-9(2)11(8,12)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=JWHGHMFOAPHWDO-UHFFFAOYSA-N','CC1C(C)C1(Br)c1ccccc1','1'),
	(84479,1,0,'4921-01-1','Consistent with Molecular Formula','C11H13Br',225.1277,NULL,'CBA6BA656CC2B3CC-FICuS-01-9A','CBA6BA656CC2B3CC-FICTS-01-79','CBA6BA656CC2B3CC-uuuuu-01-49','InChI=1S/C11H13Br/c1-10(2)8-11(10,12)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=RHTYWHLKAHTBGU-UHFFFAOYSA-N','CC1(C)CC1(Br)c1ccccc1','1'),
	(84480,1,0,'4729-03-7','Consistent with Molecular Formula','C10H14',134.2206,NULL,'F16AA0C50A90AEF7-FICuS-01-7B','F16AA0C50A90AEF7-FICTS-01-5A','F16AA0C50A90AEF7-uuuuu-01-2A','InChI=1S/C10H14/c1-8-9(2,3)10(8)6-4-5-7-10/h4-8H,1-3H3','InChIKey=SPTVCXOUSWPSHV-UHFFFAOYSA-N','CC1C(C)(C)C12C=CC=C2','1'),
	(84481,0,0,'4729-02-6','Consistent with Molecular Formula','C11H16',148.2474,NULL,'8137353BF192E2CF-FICuS-01-59','8137353BF192E2CF-FICTS-01-38','8137353BF192E2CF-uuuuu-01-08','InChI=1S/C11H16/c1-9(2)10(3,4)11(9)7-5-6-8-11/h5-8H,1-4H3','InChIKey=LUETZEVZCYWNNV-UHFFFAOYSA-N','CC1(C)C(C)(C)C12C=CC=C2',NULL),
	(84482,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2O3S',291.1484,NULL,'75CB8303FF0EE298-FICuS-01-6F','75CB8303FF0EE298-FICTS-01-4E','75CB8303FF0EE298-uuuuu-01-1E','InChI=1S/C11H8Cl2O3S/c1-17(14,15)16-11-8-5-3-2-4-7(8)9(12)6-10(11)13/h2-6H,1H3','InChIKey=AUOIGUOQVZULME-UHFFFAOYSA-N','CS(=O)(=O)Oc1c(Cl)cc(Cl)c2ccccc12',NULL),
	(84483,1,1,NULL,'Consistent with Molecular Formula','C9H16N2',152.2388,NULL,'539759EE822113E4-FICuS-01-41','539759EE822113E4-FICTS-01-20','539759EE822113E4-uuuuu-01-F0','InChI=1S/C9H16N2/c1-11(2)10-8-9-6-4-3-5-7-9/h3-4,8-9H,5-7H2,1-2H3','InChIKey=CPVFIIFOTJXHAT-UHFFFAOYSA-N','CN(C)/N=C/C1CC=CCC1','1'),
	(84484,1,0,'24573-84-0','Consistent with Molecular Formula','C5H12N2O2',132.162,NULL,'352E3947D6D0CB1A-FICuS-01-62','352E3947D6D0CB1A-FICTS-01-41','352E3947D6D0CB1A-uuuuu-01-11','InChI=1S/C5H12N2O2/c1-4(8)2-3-5(9)7-6/h4,8H,2-3,6H2,1H3,(H,7,9)','InChIKey=LQVHERLFWFKPNY-UHFFFAOYSA-N','CC(O)CCC(=O)NN','1'),
	(84485,0,1,NULL,'Consistent with Molecular Formula','C5H11BrN4S2',271.1927,NULL,'7C22CEEDFAC6123D-FICuS-01-90','7C22CEEDFAC6123D-FICTS-01-6F','9FCA5706CE80CCDA-uuuuu-01-46','InChI=1S/C5H10N4S2.BrH/c6-4(7)10-2-1-3-11-5(8)9;/h1-2H,3H2,(H3,6,7)(H3,8,9);1H/b2-1+;','InChIKey=ABQZVKTZMNSIPK-TYYBGVCCSA-N','Br.N=C(N)S/C=C/CSC(=N)N','1'),
	(84486,2,0,'1204-56-4','Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'9797A4E31A60937A-FICuS-01-50','9797A4E31A60937A-FICTS-01-2F','9797A4E31A60937A-uuuuu-01-FF','InChI=1S/C9H14O5/c1-6(10)13-8-4-3-5-12-9(8)14-7(2)11/h8-9H,3-5H2,1-2H3','InChIKey=RNEDMCJHUPEERA-UHFFFAOYSA-N','CC(=O)OC1CCCOC1OC(C)=O','1'),
	(84487,0,1,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'DC159F255B25B21A-FICuS-01-5E','DC159F255B25B21A-FICTS-01-3D','6498D739B81314CD-uuuuu-01-02','InChI=1S/C8H9N3O2/c1-9-8(12)13-11-6-7-4-2-3-5-10-7/h2-6H,1H3,(H,9,12)/b11-6+','InChIKey=AFLJPGNPJCKKAB-IZZDOVSWSA-N','CNC(=O)O/N=C/c1ccccn1','1'),
	(84488,0,1,'29683-84-9','Consistent with Molecular Formula','C5H5NOS',127.1606,NULL,'7F28F1D9EAFE8EB2-FICuS-01-A4','7F28F1D9EAFE8EB2-FICTS-01-83','78B05FB861779AF6-uuuuu-01-17','InChI=1S/C5H5NOS/c7-6-4-5-2-1-3-8-5/h1-4,7H/b6-4+','InChIKey=GASLBPLHYRZLLT-GQCTYLIASA-N','O/N=C/c1cccs1','1'),
	(84489,0,0,NULL,'Consistent with Molecular Formula','C9H8O4S',212.2198,NULL,'81C7CA6EE1730A92-FICuS-01-65','81C7CA6EE1730A92-FICTS-01-44','81C7CA6EE1730A92-uuuuu-01-14','InChI=1S/C9H8O4S/c10-6-1-2-7(11)8(5-6)14-4-3-9(12)13/h1-2,5H,3-4H2,(H,12,13)','InChIKey=BUCLNUKZGZOYPU-UHFFFAOYSA-N','O=C1C=CC(=O)C(SCCC(=O)O)=C1',NULL),
	(84490,0,0,'59722-39-3','Consistent with Molecular Formula','C7H6Cl2O4S',257.088,NULL,'D9C4D6F570B7C4D1-FICuS-01-7C','D9C4D6F570B7C4D1-FICTS-01-5B','D9C4D6F570B7C4D1-uuuuu-01-2B','InChI=1S/C7H6Cl2O4S/c1-14(11,12)13-7-3-4(8)6(10)2-5(7)9/h2-3,10H,1H3','InChIKey=TYXQVSOFBGOUPM-UHFFFAOYSA-N','CS(=O)(=O)Oc1cc(Cl)c(O)cc1Cl',NULL),
	(84491,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2O6S2',335.1736,NULL,'A313C23ECAC78E2D-FICuS-01-7D','A313C23ECAC78E2D-FICTS-01-5C','A313C23ECAC78E2D-uuuuu-01-2C','InChI=1S/C8H8Cl2O6S2/c1-17(11,12)15-7-3-6(10)8(4-5(7)9)16-18(2,13)14/h3-4H,1-2H3','InChIKey=YVDWBFMQBQTYRK-UHFFFAOYSA-N','CS(=O)(=O)Oc1cc(Cl)c(OS(C)(=O)=O)cc1Cl',NULL),
	(84492,0,0,'25795-97-5','Consistent with Molecular Formula','C6H7NO3S',173.1862,NULL,'DA9E8FF7A1A3DEF8-FICuS-01-B2','DA9E8FF7A1A3DEF8-FICTS-01-91','DA9E8FF7A1A3DEF8-uuuuu-01-61','InChI=1S/C6H7NO3S/c1-11(8,9)10-6-4-2-3-5-7-6/h2-5H,1H3','InChIKey=CTQCXFVXBNJCTE-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccccn1',NULL),
	(84493,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl6O6S2',563.0784,NULL,'ED3F17F9237C4E8C-FICuS-01-83','ED3F17F9237C4E8C-FICTS-01-62','ED3F17F9237C4E8C-uuuuu-01-32','InChI=1S/C15H10Cl6O6S2/c1-28(22,23)26-14-6(12(20)8(16)4-10(14)18)3-7-13(21)9(17)5-11(19)15(7)27-29(2,24)25/h4-5H,3H2,1-2H3','InChIKey=ZRNRGEHGMOZAHK-UHFFFAOYSA-N','CS(=O)(=O)Oc1c(Cl)cc(Cl)c(Cl)c1Cc1c(Cl)c(Cl)cc(Cl)c1OS(C)(=O)=O',NULL),
	(84494,0,0,'25171-77-1','Consistent with Molecular Formula','C6H5Cl2NO3S',242.0764,NULL,'24D428526B8363D7-FICuS-01-3D','24D428526B8363D7-FICTS-01-1C','24D428526B8363D7-uuuuu-01-EC','InChI=1S/C6H5Cl2NO3S/c1-13(10,11)12-6-5(8)2-4(7)3-9-6/h2-3H,1H3','InChIKey=ONPPFTPDRUQHKC-UHFFFAOYSA-N','CS(=O)(=O)Oc1ncc(Cl)cc1Cl',NULL),
	(84495,0,0,NULL,'Consistent with Molecular Formula','C10H8BrNO3S',302.1421,NULL,'153F7D958BFAE0BB-FICuS-01-89','153F7D958BFAE0BB-FICTS-01-68','153F7D958BFAE0BB-uuuuu-01-38','InChI=1S/C10H8BrNO3S/c1-16(13,14)15-9-5-4-8(11)7-3-2-6-12-10(7)9/h2-6H,1H3','InChIKey=GJQIOPDYFYIBRW-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccc(Br)c2cccnc12',NULL),
	(84496,0,0,'25171-74-8','Consistent with Molecular Formula','C6H6ClNO3S',207.6313,NULL,'8469C99B51100AB5-FICuS-01-48','8469C99B51100AB5-FICTS-01-27','8469C99B51100AB5-uuuuu-01-F7','InChI=1S/C6H6ClNO3S/c1-12(9,10)11-6-3-2-5(7)4-8-6/h2-4H,1H3','InChIKey=HGQKBEJHOTVBBK-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccc(Cl)cn1',NULL),
	(84497,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl4O6S2',404.0638,NULL,'7D70C371B5295D09-FICuS-01-4B','7D70C371B5295D09-FICTS-01-2A','7D70C371B5295D09-uuuuu-01-FA','InChI=1S/C8H6Cl4O6S2/c1-19(13,14)17-7-3(9)5(11)8(6(12)4(7)10)18-20(2,15)16/h1-2H3','InChIKey=AETCKHHMKMDPRG-UHFFFAOYSA-N','CS(=O)(=O)Oc1c(Cl)c(Cl)c(OS(C)(=O)=O)c(Cl)c1Cl',NULL),
	(84498,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl4O6S3',512.2214,NULL,'63BD0EA7254099B0-FICuS-01-52','63BD0EA7254099B0-FICTS-01-31','63BD0EA7254099B0-uuuuu-01-01','InChI=1S/C14H10Cl4O6S3/c1-26(19,20)23-13-9(17)3-7(15)5-11(13)25-12-6-8(16)4-10(18)14(12)24-27(2,21)22/h3-6H,1-2H3','InChIKey=HTFFJXRKBHTINJ-UHFFFAOYSA-N','CS(=O)(=O)Oc1c(Cl)cc(Cl)cc1Sc1cc(Cl)cc(Cl)c1OS(C)(=O)=O',NULL),
	(84499,0,0,'65961-86-6','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'34B9ECEC6A2F2040-FICuS-01-6E','34B9ECEC6A2F2040-FICTS-01-4D','34B9ECEC6A2F2040-uuuuu-01-1D','InChI=1S/C10H9NO3/c1-13-9-4-3-7(8(12)6-11)5-10(9)14-2/h3-5H,1-2H3','InChIKey=ZUDVDNNIRVQAGO-UHFFFAOYSA-N','COc1ccc(C(=O)C#N)cc1OC',NULL),
	(84500,0,0,'3976-11-2','Consistent with Molecular Formula','C4H9ClN2',120.5815,NULL,'54EA806BE56B8BD2-FICuS-01-78','54EA806BE56B8BD2-FICTS-01-57','5416278EDAE6529C-uuuuu-01-0F','InChI=1S/C4H8N2.ClH/c1-6(2)4-3-5;/h4H2,1-2H3;1H','InChIKey=PXFIAYNRKNWKLV-UHFFFAOYSA-N','CN(C)CC#N.Cl',NULL),
	(84501,1,0,NULL,'Consistent with Molecular Formula','C14H22ClNO4',303.7851,NULL,'15EDF599FFB66142-FICuS-01-74','15EDF599FFB66142-FICTS-01-53','1511527CC03BB80C-uuuuu-01-F4','InChI=1S/C14H21NO4.ClH/c1-5-19-14(16)9-15-10(2)11-6-7-12(17-3)13(8-11)18-4;/h6-8,10,15H,5,9H2,1-4H3;1H','InChIKey=FOCPVFFWTLTYES-UHFFFAOYSA-N','CCOC(=O)CNC(C)c1ccc(OC)c(OC)c1.Cl','1'),
	(84502,0,0,'5190-84-1','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'C25E45632B907B7D-FICuS-01-59','C25E45632B907B7D-FICTS-01-38','C25E45632B907B7D-uuuuu-01-08','InChI=1S/C12H15NO4/c1-8(14)13-7-10(15)9-4-5-11(16-2)12(6-9)17-3/h4-6H,7H2,1-3H3,(H,13,14)','InChIKey=HGKLABWSRXFZQR-UHFFFAOYSA-N','COc1ccc(C(=O)CNC(C)=O)cc1OC',NULL),
	(84503,0,0,'22796-21-0','Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'72912813019909BB-FICuS-01-28','72912813019909BB-FICTS-01-07','72912813019909BB-uuuuu-01-D7','InChI=1S/C14H19NO5/c1-10(16)15-9-14(19-6-7-20-14)11-4-5-12(17-2)13(8-11)18-3/h4-5,8H,6-7,9H2,1-3H3,(H,15,16)','InChIKey=LMDXARJFCOUSTL-UHFFFAOYSA-N','COc1ccc(C2(CNC(C)=O)OCCO2)cc1OC',NULL),
	(84504,4,0,'13491-47-9','Consistent with Molecular Formula','C11H15N3O6',285.256,'N-Acetylcytosine arabinoside\nAcetamide, N-(1-.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-\nAcetamide, N-(1-.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-','D16C1D8E4963ECBF-FICuS-01-8D','D16C1D8E4963ECBF-FICTS-01-6C','D16C1D8E4963ECBF-uuuuu-01-3C','InChI=1S/C11H15N3O6/c1-5(16)12-7-2-3-14(11(19)13-7)10-9(18)8(17)6(4-15)20-10/h2-3,6,8-10,15,17-18H,4H2,1H3,(H,12,13,16,19)','InChIKey=NIDVTARKFBZMOT-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(84505,2,0,'22365-94-2','Consistent with Molecular Formula','C7H9Br',173.0521,NULL,'1CC02130F2429A2C-FICuS-01-41','1CC02130F2429A2C-FICTS-01-20','1CC02130F2429A2C-uuuuu-01-F0','InChI=1S/C7H9Br/c8-7-5-1-2-6(7)4-3-5/h1-2,5-7H,3-4H2','InChIKey=XFPAUZYYSFLZRD-UHFFFAOYSA-N','BrC1C2C=CC1CC2','1'),
	(84506,3,0,NULL,'Consistent with Molecular Formula','C7H9Cl',128.6011,NULL,'9D605B07790192FF-FICuS-01-50','9D605B07790192FF-FICTS-01-2F','9D605B07790192FF-uuuuu-01-FF','InChI=1S/C7H9Cl/c8-7-3-1-4-5(2-3)6(4)7/h3-7H,1-2H2','InChIKey=BUZGNAVALTYIOX-UHFFFAOYSA-N','ClC1C2CC3C(C2)C13','1'),
	(84507,2,1,NULL,'Consistent with Molecular Formula','C9H12O',136.1932,NULL,'B05515DFABE71BC6-FICuS-01-7E','B05515DFABE71BC6-FICTS-01-5D','4E4AB35CDC3BCAE5-uuuuu-01-4B','InChI=1S/C9H12O/c1-2-8-6-3-4-7(5-6)9(8)10/h2,6-7H,3-5H2,1H3/b8-2-','InChIKey=ZHHJQKIMUOHWGL-WAPJZHGLSA-N','C/C=C1\\C(=O)C2CCC1C2','1'),
	(84508,2,0,'1121-10-4','Consistent with Molecular Formula','C7H9Cl',128.6011,NULL,'9F154B211C34CCF3-FICuS-01-5F','9F154B211C34CCF3-FICTS-01-3E','9F154B211C34CCF3-uuuuu-01-0E','InChI=1S/C7H9Cl/c8-7-5-1-2-6(7)4-3-5/h1-2,5-7H,3-4H2','InChIKey=SLTQNXOHXJJJAJ-UHFFFAOYSA-N','ClC1C2C=CC1CC2','1'),
	(84509,3,0,NULL,'Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'45AA7651974D90DE-FICuS-01-5F','45AA7651974D90DE-FICTS-01-3E','45AA7651974D90DE-uuuuu-01-0E','InChI=1S/C8H9N3O/c9-11-10-8(12)6-3-1-4-5(2-3)7(4)6/h3-7H,1-2H2','InChIKey=HPPNXSFRMRLINR-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)C1C2CC3C(C2)C31','1'),
	(84510,3,0,'4337-95-5','Consistent with Molecular Formula','C8H12O',124.1822,NULL,'B17DFD39CC597C7E-FICuS-01-95','B17DFD39CC597C7E-FICTS-01-74','B17DFD39CC597C7E-uuuuu-01-44','InChI=1S/C8H12O/c9-3-7-4-1-5-6(2-4)8(5)7/h4-9H,1-3H2','InChIKey=FXWAAWHDZRKKNY-UHFFFAOYSA-N','OCC1C2CC3C(C2)C13','1'),
	(84511,3,0,'2890-98-4','Consistent with Molecular Formula','C7H10O',110.1554,'exo-2-Norbornenol\nexo-Dehydronorborneol\nBicyclo[2.2.1]hept-5-en-2-ol, exo-\n5-Norbornen-2-ol, exo-','82945BFE7DEFCFCE-FICuS-01-B7','82945BFE7DEFCFCE-FICTS-01-96','82945BFE7DEFCFCE-uuuuu-01-66','InChI=1S/C7H10O/c8-7-4-5-1-2-6(7)3-5/h1-2,5-8H,3-4H2','InChIKey=MKOSBHNWXFSHSW-UHFFFAOYSA-N','OC1CC2C=CC1C2','1'),
	(84512,4,0,'10389-63-6','Consistent with Molecular Formula','C9H13BrO2',233.1045,NULL,'A79C716362AC00F5-FICuS-01-53','A79C716362AC00F5-FICTS-01-32','A79C716362AC00F5-uuuuu-01-02','InChI=1S/C9H13BrO2/c1-5(11)12-8-4-6-2-3-7(8)9(6)10/h6-9H,2-4H2,1H3','InChIKey=DPSPXRTZVZNQIK-UHFFFAOYSA-N','CC(=O)OC1CC2CCC1C2Br','1'),
	(84513,7,0,'3439-94-9','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'65F0FE9B95908830-FICuS-01-58','65F0FE9B95908830-FICTS-01-37','65F0FE9B95908830-uuuuu-01-07','InChI=1S/C14H18O2/c1-7(15)16-12-6-10-5-11(12)14-9-3-2-8(4-9)13(10)14/h2-3,8-14H,4-6H2,1H3','InChIKey=ODYDQOOXSVNMCJ-UHFFFAOYSA-N','CC(=O)OC1CC2CC1C1C3C=CC(C3)C21','1'),
	(84514,3,0,'51757-86-9','Consistent with Molecular Formula','C9H13NO',151.2078,'2-Norbornene-5-endo-carboxamide, 5-exo-methyl-\nBicyclo[2.2.1]hept-5-ene-2-carboxamide, 2-methyl-, endo-','57648AB7ACFDC0BB-FICuS-01-94','57648AB7ACFDC0BB-FICTS-01-73','57648AB7ACFDC0BB-uuuuu-01-43','InChI=1S/C9H13NO/c1-9(8(10)11)5-6-2-3-7(9)4-6/h2-3,6-7H,4-5H2,1H3,(H2,10,11)','InChIKey=LUARJZGXWCWEEU-UHFFFAOYSA-N','CC1(C(N)=O)CC2C=CC1C2','1'),
	(84515,5,0,'5628-74-0','Consistent with Molecular Formula','C8H11ClO',158.6273,NULL,'6E904F6EA9FA660A-FICuS-01-7E','6E904F6EA9FA660A-FICTS-01-5D','6E904F6EA9FA660A-uuuuu-01-2D','InChI=1S/C8H11ClO/c9-3-5-1-4-2-6(5)8-7(4)10-8/h4-8H,1-3H2','InChIKey=HBEJVSJKHSPKGW-UHFFFAOYSA-N','ClCC1CC2CC1C1OC21','1'),
	(84516,2,0,'947-57-9','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'51CF88683ED27F14-FICuS-01-64','51CF88683ED27F14-FICTS-01-43','51CF88683ED27F14-uuuuu-01-13','InChI=1S/C11H12O4/c1-14-10(12)8-6-3-4-7(5-6)9(8)11(13)15-2/h3-4,6-7H,5H2,1-2H3','InChIKey=WFKWXJMEUOLYOS-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2C=CC1C2','1'),
	(84517,3,0,'3574-54-7','Consistent with Molecular Formula','C8H12O',124.1822,NULL,'401346F5071205F1-FICuS-01-1A','401346F5071205F1-FICTS-01-F9','401346F5071205F1-uuuuu-01-C9','InChI=1S/C8H12O/c9-5-8-4-6-1-2-7(8)3-6/h5-8H,1-4H2','InChIKey=UAQYREPFSVCDHT-UHFFFAOYSA-N','O=CC1CC2CCC1C2','1'),
	(84518,0,0,NULL,'Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'F5887575E1A3E545-FICuS-01-57','F5887575E1A3E545-FICTS-01-36','F5887575E1A3E545-uuuuu-01-06','InChI=1S/C9H14O2/c10-9-6-3-7-1-4-8(11-9)5-2-7/h7-8H,1-6H2','InChIKey=INAQKJSNMULXIS-UHFFFAOYSA-N','O=C1CCC2CCC(CC2)O1',NULL),
	(84519,2,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'2161A3666BEC36B0-FICuS-01-4C','2161A3666BEC36B0-FICTS-01-2B','2161A3666BEC36B0-uuuuu-01-FB','InChI=1S/C10H16O2/c1-10(2)7-3-5-8(10)12-9(11)6-4-7/h7-8H,3-6H2,1-2H3','InChIKey=YHPHLLXOGWABGU-UHFFFAOYSA-N','CC1(C)C2CCC(=O)OC1CC2','1'),
	(84520,3,1,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'74B9AFAB4C389318-FICuS-01-6E','9060ACC8F5552397-FICTS-01-2E','74B9AFAB4C389318-uuuuu-01-1D','InChI=1S/C16H18O2/c1-16(2)13-8-11(10-6-4-3-5-7-10)14(16)12(9-17)15(13)18/h3-7,9,11,13-14,17H,8H2,1-2H3/b12-9-','InChIKey=WULVJHNCNXUPQP-XFXZXTDPSA-N','CC1(C)C2CC(c3ccccc3)C1/C(=C/O)C2=O','1'),
	(84521,2,0,'93628-29-6','Consistent with Molecular Formula','C7H10O',110.1554,NULL,'609F125FB01EFB4D-FICuS-01-72','609F125FB01EFB4D-FICTS-01-51','609F125FB01EFB4D-uuuuu-01-21','InChI=1S/C7H10O/c8-7-4-5-1-2-6(7)3-5/h4,6-8H,1-3H2','InChIKey=XBURSEKVGPSINF-UHFFFAOYSA-N','OC1C=C2CCC1C2','1'),
	(84522,0,2,'21614-98-2','Consistent with Molecular Formula','C12H14O',174.242,NULL,'D39DF6ED0EA39AFC-FICuS-01-AC','D39DF6ED0EA39AFC-FICTS-01-8B','5F01BF189AB035FA-uuuuu-01-1E','InChI=1S/C12H14O/c13-11-7-2-1-4-8-12-9-5-3-6-10-12/h1-6,8-10,13H,7,11H2/b2-1+,8-4+','InChIKey=MSHWYRMCRSWZTP-AIWOWGKTSA-N','OCC/C=C/C=C/c1ccccc1','1'),
	(84523,0,0,'1129-66-4','Consistent with Molecular Formula','C11H22O',170.2942,'Cyclohexanepentanol','5EC6318D8C084585-FICuS-01-53','5EC6318D8C084585-FICTS-01-32','5EC6318D8C084585-uuuuu-01-02','InChI=1S/C11H22O/c12-10-6-2-5-9-11-7-3-1-4-8-11/h11-12H,1-10H2','InChIKey=DOUCFSUZXLHVHJ-UHFFFAOYSA-N','OCCCCCC1CCCCC1',NULL),
	(84524,1,0,'2429-96-1','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'81A9F7FA91A41C05-FICuS-01-66','81A9F7FA91A41C05-FICTS-01-45','81A9F7FA91A41C05-uuuuu-01-15','InChI=1S/C12H16O/c1-2-5-11(6-3-1)8-9-12-7-4-10-13-12/h1-3,5-6,12H,4,7-10H2','InChIKey=QCZYZCPNBMWKTK-UHFFFAOYSA-N','c1ccc(CCC2CCCO2)cc1','1'),
	(84525,1,0,NULL,'Consistent with Molecular Formula','C12H22O',182.3052,NULL,'7799C2C969BC7CBD-FICuS-01-8C','7799C2C969BC7CBD-FICTS-01-6B','7799C2C969BC7CBD-uuuuu-01-3B','InChI=1S/C12H22O/c1-2-5-11(6-3-1)8-9-12-7-4-10-13-12/h11-12H,1-10H2','InChIKey=DZZPXQZSJAULIV-UHFFFAOYSA-N','C1CCC(CCC2CCCO2)CC1','1'),
	(84526,1,1,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'2CB4D35269B2BC1B-FICuS-01-6B','2CB4D35269B2BC1B-FICTS-01-4A','2CB4D35269B2BC1B-uuuuu-01-1A','InChI=1S/C12H14O2/c13-12-6-2-1-4-10(12)7-8-11-5-3-9-14-11/h1-2,4,6-8,11,13H,3,5,9H2','InChIKey=KWWLDEXXLUMGLR-UHFFFAOYSA-N','Oc1ccccc1/C=C/C1CCCO1','1'),
	(84527,2,0,NULL,'Consistent with Molecular Formula','C11H20O',168.2784,NULL,'D818C1E79FCD44A3-FICuS-01-7E','D818C1E79FCD44A3-FICTS-01-5D','D818C1E79FCD44A3-uuuuu-01-2D','InChI=1S/C11H20O/c1-11(2)8-7-9-5-3-4-6-10(9)12-11/h9-10H,3-8H2,1-2H3','InChIKey=BTDKJBZXGOFDBZ-UHFFFAOYSA-N','CC1(C)CCC2CCCCC2O1','1'),
	(84528,1,0,NULL,'Consistent with Molecular Formula','C17H19O2P',286.3097,NULL,'89663736DE580257-FICuS-01-3B','89663736DE580257-FICTS-01-1A','89663736DE580257-uuuuu-01-EA','InChI=1S/C17H19O2P/c18-20(14-15-11-12-19-13-15,16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-10,15H,11-14H2','InChIKey=JFOYPNOHJMNGMI-UHFFFAOYSA-N','O=P(CC1CCOC1)(c1ccccc1)c1ccccc1','1'),
	(84529,0,1,'22038-50-2','Consistent with Molecular Formula','C21H18BrO2P',413.2498,NULL,'7F97310BCE0E9E93-FICuS-01-71','7F97310BCE0E9E93-FICTS-01-50','B2DA1B629C82C4C6-uuuuu-01-20','InChI=1S/C21H17O2P.BrH/c22-21(23)16-17-24(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20;/h1-17H;1H','InChIKey=VVXMGRMXHBKXGK-UHFFFAOYSA-N','O=C(O)/C=C/[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(84530,0,1,'72967-11-4','Consistent with Molecular Formula','C23H22BrO2P',441.3034,NULL,'671A224FFC7DFCD4-FICuS-01-89','671A224FFC7DFCD4-FICTS-01-68','106FB55256C85E72-uuuuu-01-FA','InChI=1S/C23H22O2P.BrH/c1-25-23(24)18-11-19-26(20-12-5-2-6-13-20,21-14-7-3-8-15-21)22-16-9-4-10-17-22;/h2-18H,19H2,1H3;1H/q+1;/p-1/b18-11-;','InChIKey=KSTXYAKHACCZSD-VVTVMFAVSA-M','COC(=O)/C=C\\C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(84531,0,0,'7484-37-9','Consistent with Molecular Formula','C27H26BrP',461.3802,NULL,'0FA6A49629CBCD92-FICuS-01-7A','0FA6A49629CBCD92-FICTS-01-59','C2EB8EFF7B4797C7-uuuuu-01-49','InChI=1S/C27H26P.BrH/c1-5-14-24(15-6-1)16-13-23-28(25-17-7-2-8-18-25,26-19-9-3-10-20-26)27-21-11-4-12-22-27;/h1-12,14-15,17-22H,13,16,23H2;1H/q+1;/p-1','InChIKey=RPUZOJFXAPSSJD-UHFFFAOYSA-M','[Br-].c1ccc(CCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(84532,0,0,'14114-05-7','Consistent with Molecular Formula','C21H20BrP',383.2668,'Cyclopropyltriphenylphosphonium bromide\nPhosphonium, cyclopropyltriphenyl-, bromide\nPhosphonium, cyclopropyltriphenyl-, bromide','43F200D689825275-FICuS-01-2E','43F200D689825275-FICTS-01-0D','8EBF2ABFDB0E0820-uuuuu-01-3B','InChI=1S/C21H20P.BrH/c1-4-10-18(11-5-1)22(21-16-17-21,19-12-6-2-7-13-19)20-14-8-3-9-15-20;/h1-15,21H,16-17H2;1H/q+1;/p-1','InChIKey=XMPWFKHMCNRJCL-UHFFFAOYSA-M','[Br-].c1ccc([P+](c2ccccc2)(c2ccccc2)C2CC2)cc1',NULL),
	(84533,1,0,'28228-78-6','Consistent with Molecular Formula','C22H20BrO2P',427.2766,NULL,'919A980F09255D7D-FICuS-01-56','919A980F09255D7D-FICTS-01-35','5CD7B2665BA90728-uuuuu-01-0B','InChI=1S/C22H20O2P.BrH/c23-22-21(16-17-24-22)25(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20;/h1-15,21H,16-17H2;1H/q+1;/p-1','InChIKey=WZTZEEHOSLBCER-UHFFFAOYSA-M','O=C1OCCC1[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(84534,1,0,NULL,'Consistent with Molecular Formula','C26H24BrOP',463.3528,NULL,'DAC04F42404C8771-FICuS-01-51','DAC04F42404C8771-FICTS-01-30','178D652B12C0DD24-uuuuu-01-FD','InChI=1S/C26H24OP.BrH/c27-21-26(22-13-5-1-6-14-22)28(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20,26-27H,21H2;1H/q+1;/p-1','InChIKey=RYIVBISTYGJUMN-UHFFFAOYSA-M','OCC(c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(84535,0,0,'54599-99-4','Consistent with Molecular Formula','C21H18BrP',381.251,'Phosphonium, triphenyl-1,2-propadienyl-, bromide','2516D92A4F62C1FE-FICuS-01-66','2516D92A4F62C1FE-FICTS-01-45','E85BF3431DEE9BAB-uuuuu-01-47','InChI=1S/C21H18P.BrH/c1-2-18-22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h3-18H,1H2;1H/q+1;/p-1','InChIKey=IEJSECDWUIWJNJ-UHFFFAOYSA-M','C=C=C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(84536,0,0,'17436-52-1','Consistent with Molecular Formula','C25H20NOP',381.4129,NULL,'298E50947F54FDF0-FICuS-01-67','298E50947F54FDF0-FICTS-01-46','298E50947F54FDF0-uuuuu-01-16','InChI=1S/C25H20NOP/c27-25(21-13-5-1-6-14-21)26-28(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=HXUHLJYSGJCHSG-UHFFFAOYSA-N','O=C(N=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(84537,0,0,'2325-27-1','Consistent with Molecular Formula','C24H20NP',353.4025,'Tetraphenylphosphinimine\nTriphenylphosphine phenylimide\n(Phenylimino)triphenylphosphorane\nBenzenamine, N-(triphenylphosphoranylidene)-\nPhosphine imide, tetraphenyl-','0EE9CA5CF9AB667B-FICuS-01-9D','0EE9CA5CF9AB667B-FICTS-01-7C','0EE9CA5CF9AB667B-uuuuu-01-4C','InChI=1S/C24H20NP/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=PTLOPIHJOPWUNN-UHFFFAOYSA-N','c1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(84538,1,0,'3020-30-2','Consistent with Molecular Formula','C21H22BrOP',401.282,NULL,'5A28F1D5EE9A4856-FICuS-01-72','5A28F1D5EE9A4856-FICTS-01-51','9765DBBCBC161203-uuuuu-01-0E','InChI=1S/C21H22OP.BrH/c1-18(22)17-23(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21;/h2-16,18,22H,17H2,1H3;1H/q+1;/p-1','InChIKey=HFXNDQCITGJJIY-UHFFFAOYSA-M','CC(O)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(84539,0,0,'18138-86-8','Consistent with Molecular Formula','C23H20BrOP',423.2882,NULL,'8EF2375419FE0C4D-FICuS-01-6F','8EF2375419FE0C4D-FICTS-01-4E','43BF1D3D4B725618-uuuuu-01-04','InChI=1S/C23H20OP.BrH/c1-4-12-21(13-5-1)25(19-20-11-10-18-24-20,22-14-6-2-7-15-22)23-16-8-3-9-17-23;/h1-18H,19H2;1H/q+1;/p-1','InChIKey=BELIOTJZMYBGQS-UHFFFAOYSA-M','[Br-].c1ccc([P+](Cc2ccco2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(84540,1,0,'18138-76-6','Consistent with Molecular Formula','C23H24BrOP',427.3198,NULL,'27C84B156B89BB2D-FICuS-01-6A','27C84B156B89BB2D-FICTS-01-49','EA85617C3905E178-uuuuu-01-00','InChI=1S/C23H24OP.BrH/c1-4-12-21(13-5-1)25(19-20-11-10-18-24-20,22-14-6-2-7-15-22)23-16-8-3-9-17-23;/h1-9,12-17,20H,10-11,18-19H2;1H/q+1;/p-1','InChIKey=MTVSGZLQXPBTHM-UHFFFAOYSA-M','[Br-].c1ccc([P+](CC2CCCO2)(c2ccccc2)c2ccccc2)cc1','1'),
	(84541,0,0,'52032-55-0','Consistent with Molecular Formula','C29H28BrO2P',519.4168,NULL,'EB3315C55AF2FF8F-FICuS-01-8A','EB3315C55AF2FF8F-FICTS-01-69','267E3FAC087EA5DA-uuuuu-01-36','InChI=1S/C29H28O2P.BrH/c30-24-25-14-10-11-21-29(25)31-22-12-13-23-32(26-15-4-1-5-16-26,27-17-6-2-7-18-27)28-19-8-3-9-20-28;/h1-11,14-21,24H,12-13,22-23H2;1H/q+1;/p-1','InChIKey=KBAAJXBQRRVOJC-UHFFFAOYSA-M','O=Cc1ccccc1OCCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(84542,0,0,'1560-54-9','Consistent with Molecular Formula','C21H20BrP',383.2668,'Allyltriphenylphosphonium bromide\nTriphenyl allylphosphonium bromide\nWLN: 1U2PR&R&R &E\nPhosphonium, triphenyl-2-propenyl-, bromide\nPhosphonium, allyltriphenyl-, bromide','16115071BFA8F8F6-FICuS-01-58','16115071BFA8F8F6-FICTS-01-37','DB5C7A18ED24A2A3-uuuuu-01-2B','InChI=1S/C21H20P.BrH/c1-2-18-22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h2-17H,1,18H2;1H/q+1;/p-1','InChIKey=FWYKRJUVEOBFGH-UHFFFAOYSA-M','C=CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(84543,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'619554373546A296-FICuS-01-23','7A7B0097901B780E-FICTS-01-27','619554373546A296-uuuuu-01-D2','InChI=1S/C12H16N2O2/c1-2-3-8-12(16)14-13-9-10-6-4-5-7-11(10)15/h4-7,9,15H,2-3,8H2,1H3,(H,14,16)/b13-9+','InChIKey=VXFLFMLEZVPKDP-UKTHLTGXSA-N','CCCCC(=O)N/N=C/c1ccccc1O','1'),
	(84544,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'EE3693276133872B-FICuS-01-3F','EE3693276133872B-FICTS-01-1E','FF7B26DA4A741E9C-uuuuu-01-3A','InChI=1S/C14H20N2O2/c1-3-5-10-14(17)16-15-11-12-8-6-7-9-13(12)18-4-2/h6-9,11H,3-5,10H2,1-2H3,(H,16,17)/b15-11+','InChIKey=QQNRGTHEPQYJIP-RVDMUPIBSA-N','CCCCC(=O)N/N=C/c1ccccc1OCC','1'),
	(84545,0,1,NULL,'Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'6A36156769B2BC20-FICuS-01-44','6A36156769B2BC20-FICTS-01-23','4382AAF251281AC8-uuuuu-01-FE','InChI=1S/C12H15ClN2O/c1-2-3-8-12(16)15-14-9-10-6-4-5-7-11(10)13/h4-7,9H,2-3,8H2,1H3,(H,15,16)/b14-9+','InChIKey=RDWHPZDFSOJAKF-NTEUORMPSA-N','CCCCC(=O)N/N=C/c1ccccc1Cl','1'),
	(84546,0,1,NULL,'Consistent with Molecular Formula','C12H14Cl2N2O',273.1614,NULL,'A70C14902EAD927E-FICuS-01-63','A70C14902EAD927E-FICTS-01-42','AECBFDFF8A046F5F-uuuuu-01-6B','InChI=1S/C12H14Cl2N2O/c1-2-3-4-12(17)16-15-8-9-5-6-10(13)7-11(9)14/h5-8H,2-4H2,1H3,(H,16,17)/b15-8+','InChIKey=FCHFCARNUBZEIK-OVCLIPMQSA-N','CCCCC(=O)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(84547,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'347D1C29CE49C551-FICuS-01-5B','347D1C29CE49C551-FICTS-01-3A','C37E4752E131EBC1-uuuuu-01-0F','InChI=1S/C12H15N3O3/c1-2-3-4-12(16)14-13-9-10-5-7-11(8-6-10)15(17)18/h5-9H,2-4H2,1H3,(H,14,16)/b13-9+','InChIKey=RQLJAVMXIHLZAY-UKTHLTGXSA-N','CCCCC(=O)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(84548,0,1,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'17EB12AC02CF45AC-FICuS-01-75','17EB12AC02CF45AC-FICTS-01-54','3726E4D4FF6CB655-uuuuu-01-20','InChI=1S/C13H16N2O3/c1-2-3-4-13(16)15-14-8-10-5-6-11-12(7-10)18-9-17-11/h5-8H,2-4,9H2,1H3,(H,15,16)/b14-8-','InChIKey=RRIOSOVEIPTLGO-ZSOIEALJSA-N','CCCCC(=O)N/N=C\\c1ccc2c(c1)OCO2','1'),
	(84549,0,1,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'72AEA26EF22EBF6C-FICuS-01-94','3E58FB7C22FF6E13-FICTS-01-5C','72AEA26EF22EBF6C-uuuuu-01-43','InChI=1S/C13H16N2O3/c1-2-3-8-12(16)15-14-9-10-6-4-5-7-11(10)13(17)18/h4-7,9H,2-3,8H2,1H3,(H,15,16)(H,17,18)/b14-9+','InChIKey=GLSMUMQYSLRUHS-NTEUORMPSA-N','CCCCC(=O)N/N=C/c1ccccc1C(=O)O','1'),
	(84550,0,1,NULL,'Consistent with Molecular Formula','C12H14ClN3O3',283.7139,NULL,'B01C8745F198AC03-FICuS-01-54','B01C8745F198AC03-FICTS-01-33','DFD27E1F882BE3E0-uuuuu-01-3A','InChI=1S/C12H14ClN3O3/c1-2-3-4-12(17)15-14-8-9-5-6-10(13)11(7-9)16(18)19/h5-8H,2-4H2,1H3,(H,15,17)/b14-8+','InChIKey=DKJYOBUQHUBXIV-RIYZIHGNSA-N','CCCCC(=O)N/N=C/c1ccc(Cl)c([N+](=O)[O-])c1','1'),
	(84551,0,1,NULL,'Consistent with Molecular Formula','C14H21N3O',247.3394,NULL,'C35DA6A7AC0AB0B4-FICuS-01-82','C35DA6A7AC0AB0B4-FICTS-01-61','1473B62DEFFF55C8-uuuuu-01-2F','InChI=1S/C14H21N3O/c1-4-5-6-14(18)16-15-11-12-7-9-13(10-8-12)17(2)3/h7-11H,4-6H2,1-3H3,(H,16,18)/b15-11+','InChIKey=ZOELUTMCMXUPDM-RVDMUPIBSA-N','CCCCC(=O)N/N=C/c1ccc(N(C)C)cc1','1'),
	(84552,0,1,NULL,'Consistent with Molecular Formula','C12H14Cl2N2O2',289.1608,NULL,'37CDD865634E4722-FICuS-01-50','143E62D64F0A2930-FICTS-01-1E','37CDD865634E4722-uuuuu-01-FF','InChI=1S/C12H14Cl2N2O2/c1-2-3-4-11(17)16-15-7-8-5-9(13)6-10(14)12(8)18/h5-7,18H,2-4H2,1H3,(H,16,17)/b15-7+','InChIKey=RGLJQLOTIYVHJG-VIZOYTHASA-N','CCCCC(=O)N/N=C/c1cc(Cl)cc(Cl)c1O','1'),
	(84553,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'338D8F25D2E8F1A3-FICuS-01-6C','338D8F25D2E8F1A3-FICTS-01-4B','20B9493F5532861F-uuuuu-01-ED','InChI=1S/C14H20N2O3/c1-4-5-6-14(17)16-15-10-11-7-8-12(18-2)13(9-11)19-3/h7-10H,4-6H2,1-3H3,(H,16,17)/b15-10+','InChIKey=OGDVUZIBIBXCDI-XNTDXEJSSA-N','CCCCC(=O)N/N=C/c1ccc(OC)c(OC)c1','1'),
	(84554,0,1,NULL,'Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'18BD075A02612FA3-FICuS-01-48','18BD075A02612FA3-FICTS-01-27','4539594778167197-uuuuu-01-D2','InChI=1S/C18H20N2O/c1-2-3-9-18(21)20-19-14-15-10-12-17(13-11-15)16-7-5-4-6-8-16/h4-8,10-14H,2-3,9H2,1H3,(H,20,21)/b19-14-','InChIKey=LSBKPIRSVYGGJX-RGEXLXHISA-N','CCCCC(=O)N/N=C\\c1ccc(-c2ccccc2)cc1','1'),
	(84555,0,1,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'F3A0084C94EB37C3-FICuS-01-64','F3A0084C94EB37C3-FICTS-01-43','8D9041D8749C9E86-uuuuu-01-0F','InChI=1S/C13H18N2O2/c1-3-4-9-13(16)15-14-10-11-7-5-6-8-12(11)17-2/h5-8,10H,3-4,9H2,1-2H3,(H,15,16)/b14-10+','InChIKey=ADEKVZWQQYOIFU-GXDHUFHOSA-N','CCCCC(=O)N/N=C/c1ccccc1OC','1'),
	(84556,0,1,NULL,'Consistent with Molecular Formula','C16H24N2O3',292.3772,NULL,'CDED25ACBA1FE260-FICuS-01-99','CDED25ACBA1FE260-FICTS-01-78','B0DDC0E4269D32FD-uuuuu-01-30','InChI=1S/C16H24N2O3/c1-4-7-8-16(19)18-17-12-13-9-10-14(20-5-2)15(11-13)21-6-3/h9-12H,4-8H2,1-3H3,(H,18,19)/b17-12+','InChIKey=XLLTZDSKTQHPPR-SFQUDFHCSA-N','CCCCC(=O)N/N=C/c1ccc(OCC)c(OCC)c1','1'),
	(84557,0,1,NULL,'Consistent with Molecular Formula','C14H20ClN3O',281.7845,NULL,'5CB1805990ED7A84-FICuS-01-5E','5CB1805990ED7A84-FICTS-01-3D','95362AE1F302918A-uuuuu-01-F4','InChI=1S/C14H20ClN3O/c1-4-5-6-14(19)17-16-10-11-7-8-12(18(2)3)9-13(11)15/h7-10H,4-6H2,1-3H3,(H,17,19)/b16-10+','InChIKey=CNIZGBDJFYYDSA-MHWRWJLKSA-N','CCCCC(=O)N/N=C/c1ccc(N(C)C)cc1Cl','1'),
	(84558,0,1,NULL,'Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'FC38EC75CDF52345-FICuS-01-7F','06FE983FBE982B3B-FICTS-01-62','FC38EC75CDF52345-uuuuu-01-2E','InChI=1S/C14H19N3O2/c1-3-4-5-14(19)17-15-10-12-6-8-13(9-7-12)16-11(2)18/h6-10H,3-5H2,1-2H3,(H,16,18)(H,17,19)/b15-10+','InChIKey=PMLMTAJTTGJXEA-XNTDXEJSSA-N','CCCCC(=O)N/N=C/c1ccc(NC(C)=O)cc1','1'),
	(84559,0,1,NULL,'Consistent with Molecular Formula','C12H15BrN2O',283.1673,NULL,'54252F123491D380-FICuS-01-22','54252F123491D380-FICTS-01-01','9E68F0ABFD14C49F-uuuuu-01-40','InChI=1S/C12H15BrN2O/c1-2-3-7-12(16)15-14-9-10-5-4-6-11(13)8-10/h4-6,8-9H,2-3,7H2,1H3,(H,15,16)/b14-9+','InChIKey=QQACUHGITMPZLR-NTEUORMPSA-N','CCCCC(=O)N/N=C/c1cccc(Br)c1','1'),
	(84560,0,1,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'0A594266332AF806-FICuS-01-35','A1A07952A5858B86-FICTS-01-2B','0A594266332AF806-uuuuu-01-E4','InChI=1S/C13H18N2O3/c1-3-4-5-13(17)15-14-9-10-6-7-12(18-2)11(16)8-10/h6-9,16H,3-5H2,1-2H3,(H,15,17)/b14-9+','InChIKey=QPYKSXRJZFHQMJ-NTEUORMPSA-N','CCCCC(=O)N/N=C/c1ccc(OC)c(O)c1','1'),
	(84561,0,1,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'41851273F98FDE70-FICuS-01-53','41851273F98FDE70-FICTS-01-32','9FF30C2F642A4A51-uuuuu-01-11','InChI=1S/C19H22N2O2/c1-2-3-12-19(22)21-20-14-17-10-7-11-18(13-17)23-15-16-8-5-4-6-9-16/h4-11,13-14H,2-3,12,15H2,1H3,(H,21,22)/b20-14-','InChIKey=OZUPGKGJMRSPDT-ZHZULCJRSA-N','CCCCC(=O)N/N=C\\c1cccc(OCc2ccccc2)c1','1'),
	(84562,0,1,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'01EB70F5E899C896-FICuS-01-6A','01EB70F5E899C896-FICTS-01-49','4C7AC9E2E2AF9D09-uuuuu-01-3C','InChI=1S/C19H22N2O2/c1-2-3-9-19(22)21-20-14-16-10-12-18(13-11-16)23-15-17-7-5-4-6-8-17/h4-8,10-14H,2-3,9,15H2,1H3,(H,21,22)/b20-14-','InChIKey=WIGCHLTYOKXEHA-ZHZULCJRSA-N','CCCCC(=O)N/N=C\\c1ccc(OCc2ccccc2)cc1','1'),
	(84563,0,1,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'184FD48F44A24B07-FICuS-01-58','F564999ED8D6F925-FICTS-01-57','184FD48F44A24B07-uuuuu-01-07','InChI=1S/C16H18N2O2/c1-2-3-8-16(20)18-17-11-14-13-7-5-4-6-12(13)9-10-15(14)19/h4-7,9-11,19H,2-3,8H2,1H3,(H,18,20)/b17-11+','InChIKey=XJEORCBNVGOXTQ-GZTJUZNOSA-N','CCCCC(=O)N/N=C/c1c(O)ccc2ccccc12','1'),
	(84564,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'4D0473139C1692DF-FICuS-01-49','1AF8CF51A87547FB-FICTS-01-5D','4D0473139C1692DF-uuuuu-01-F8','InChI=1S/C12H16N2O3/c1-2-3-4-12(17)14-13-8-9-5-6-10(15)7-11(9)16/h5-8,15-16H,2-4H2,1H3,(H,14,17)/b13-8+','InChIKey=UTABSRCUIZJNJU-MDWZMJQESA-N','CCCCC(=O)N/N=C/c1ccc(O)cc1O','1'),
	(84565,0,2,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'79174D733128B294-FICuS-01-30','69BEEC0FCF1189E2-FICTS-01-6D','79174D733128B294-uuuuu-01-DF','InChI=1S/C14H17N3O3/c1-2-3-10-14(18)16-15-11-6-8-12-7-4-5-9-13(12)17(19)20/h4-9,11H,2-3,10H2,1H3,(H,16,18)/b8-6+,15-11+','InChIKey=LROABCXZTALKMX-KVDBUQHUSA-N','CCCCC(=O)N/N=C/C=C/c1ccccc1[N+](=O)[O-]','1'),
	(84566,0,1,NULL,'Consistent with Molecular Formula','C12H14I2N2O2',472.0638,NULL,'1050C6E8FE89F263-FICuS-01-60','D8D0C413B65371A5-FICTS-01-2F','1050C6E8FE89F263-uuuuu-01-0F','InChI=1S/C12H14I2N2O2/c1-2-3-4-11(17)16-15-7-8-5-9(13)6-10(14)12(8)18/h5-7,18H,2-4H2,1H3,(H,16,17)/b15-7+','InChIKey=BHHWHQSFFPPWOU-VIZOYTHASA-N','CCCCC(=O)N/N=C/c1cc(I)cc(I)c1O','1'),
	(84567,0,1,NULL,'Consistent with Molecular Formula','C12H15BrN2O',283.1673,NULL,'BE6233A3A4DCCAFF-FICuS-01-9C','BE6233A3A4DCCAFF-FICTS-01-7B','B14C03CEE8F6183B-uuuuu-01-22','InChI=1S/C12H15BrN2O/c1-2-3-4-12(16)15-14-9-10-5-7-11(13)8-6-10/h5-9H,2-4H2,1H3,(H,15,16)/b14-9+','InChIKey=TYTIWIREWZUVGB-NTEUORMPSA-N','CCCCC(=O)N/N=C/c1ccc(Br)cc1','1'),
	(84568,1,0,NULL,'Consistent with Molecular Formula','C13H20N2O3',252.3126,NULL,'FAA2D26AC09454E8-FICuS-01-74','B411FD5EA6C68761-FICTS-01-48','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C3H6O3/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;1-2(4)3(5)6/h1-5,11H,6-9H2;2,4H,1H3,(H,5,6)','InChIKey=OMKLAUSPHJTIHZ-UHFFFAOYSA-N','CC(O)C(=O)O.c1ccc(N2CCNCC2)cc1','1'),
	(84569,0,0,'23168-20-9','Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'D87756C71B42981B-FICuS-01-53','15BFEE1F7F46D7C1-FICTS-01-6B','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C2H4O3/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;3-1-2(4)5/h1-5,11H,6-9H2;3H,1H2,(H,4,5)','InChIKey=AYCPMBQCDKCSSO-UHFFFAOYSA-N','O=C(O)CO.c1ccc(N2CCNCC2)cc1',NULL),
	(84570,0,0,'23168-25-4','Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'F13520082C18BF98-FICuS-01-47','F13520082C18BF98-FICTS-01-26','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C7H6O3/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;8-6-3-1-5(2-4-6)7(9)10/h1-5,11H,6-9H2;1-4,8H,(H,9,10)','InChIKey=PAWVHPQMYQGDLA-UHFFFAOYSA-N','O=C(O)c1ccc(O)cc1.c1ccc(N2CCNCC2)cc1',NULL),
	(84571,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O3',315.3712,NULL,'BBAF1FFCD4881572-FICuS-01-89','BBAF1FFCD4881572-FICTS-01-68','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C7H7NO3/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;8-4-1-2-5(7(10)11)6(9)3-4/h1-5,11H,6-9H2;1-3,9H,8H2,(H,10,11)','InChIKey=UCAHLEOQSDIBJV-UHFFFAOYSA-N','Nc1ccc(C(=O)O)c(O)c1.c1ccc(N2CCNCC2)cc1',NULL),
	(84572,0,0,'23245-04-7','Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'7BF7E0032DC5C3A1-FICuS-01-6B','7BF7E0032DC5C3A1-FICTS-01-4A','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C8H8O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;9-8(10)6-7-4-2-1-3-5-7/h1-5,11H,6-9H2;1-5H,6H2,(H,9,10)','InChIKey=DNFADVVFRPPBIC-UHFFFAOYSA-N','O=C(O)Cc1ccccc1.c1ccc(N2CCNCC2)cc1',NULL),
	(84573,1,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'B8C71CD5914B9D0D-FICuS-01-79','B8C71CD5914B9D0D-FICTS-01-58','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C8H8O3/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;9-7(8(10)11)6-4-2-1-3-5-6/h1-5,11H,6-9H2;1-5,7,9H,(H,10,11)','InChIKey=DRXOTQMUCQCBGI-UHFFFAOYSA-N','O=C(O)C(O)c1ccccc1.c1ccc(N2CCNCC2)cc1','1'),
	(84574,0,1,'23245-37-6','Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'B63F50DF6DFAFE8F-FICuS-01-B1','B63F50DF6DFAFE8F-FICTS-01-90','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C9H8O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;10-9(11)7-6-8-4-2-1-3-5-8/h1-5,11H,6-9H2;1-7H,(H,10,11)/b;7-6-','InChIKey=ZKHPRDPNWINOQX-VDXOJYAPSA-N','O=C(O)/C=C\\c1ccccc1.c1ccc(N2CCNCC2)cc1','1'),
	(84575,0,0,'23168-21-0','Consistent with Molecular Formula','C19H23N3O3',341.409,NULL,'9F122B5E7A130ECB-FICuS-01-6D','9F122B5E7A130ECB-FICTS-01-4C','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C9H9NO3/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;11-8(12)6-10-9(13)7-4-2-1-3-5-7/h1-5,11H,6-9H2;1-5H,6H2,(H,10,13)(H,11,12)','InChIKey=WKJVEMCRAROVGN-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccccc1.c1ccc(N2CCNCC2)cc1',NULL),
	(84576,1,0,NULL,'Consistent with Molecular Formula','C14H20?N2O5',296.3224,NULL,'05FA7260954AB59D-FICuS-01-59','05FA7260954AB59D-FICTS-01-38','05FA7260954AB59D-uuuuu-01-08','InChI=1S/C10H14N2.C4H6O5/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;5-2(4(8)9)1-3(6)7/h1-5,11H,6-9H2;2,5H,1H2,(H,6,7)(H,8,9)','InChIKey=BHOZITWNBRRFPU-UHFFFAOYSA-N','*.O=C(O)CC(O)C(=O)O.c1ccc(N2CCNCC2)cc1','1'),
	(84577,2,0,'23349-55-5','Consistent with Molecular Formula','C14H20?N2O6',312.3218,NULL,'D93D28FAA88A2350-FICuS-01-68','D93D28FAA88A2350-FICTS-01-47','D93D28FAA88A2350-uuuuu-01-17','InChI=1S/C10H14N2.C4H6O6/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;5-1(3(7)8)2(6)4(9)10/h1-5,11H,6-9H2;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=QFIRTOQVQBKKRV-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(=O)O.c1ccc(N2CCNCC2)cc1','1'),
	(84578,0,0,'23246-65-3','Consistent with Molecular Formula','C24H42N2O2',390.608,NULL,'67E25D7D147BEEEC-FICuS-01-8F','67E25D7D147BEEEC-FICTS-01-6E','04FBD7BD594CA364-uuuuu-01-26','InChI=1S/C14H28O2.C10H14N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(15)16;1-2-4-10(5-3-1)12-8-6-11-7-9-12/h2-13H2,1H3,(H,15,16);1-5,11H,6-9H2','InChIKey=CWRCRWNINNGAEH-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)O.c1ccc(N2CCNCC2)cc1',NULL),
	(84579,0,0,NULL,'Consistent with Molecular Formula','C20H20?N2O8',416.3866,NULL,'D702D9D2934BB2A1-FICuS-01-5F','D702D9D2934BB2A1-FICTS-01-3E','D702D9D2934BB2A1-uuuuu-01-0E','InChI=1S/C10H14N2.C10H6O8/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;11-7(12)3-1-4(8(13)14)6(10(17)18)2-5(3)9(15)16/h1-5,11H,6-9H2;1-2H,(H,11,12)(H,13,14)(H,15,16)(H,17,18)','InChIKey=OLZJDUQVURPEKF-UHFFFAOYSA-N','*.O=C(O)c1cc(C(=O)O)c(C(=O)O)cc1C(=O)O.c1ccc(N2CCNCC2)cc1',NULL),
	(84580,0,0,'21323-81-9','Consistent with Molecular Formula','C5H5ClIN5',297.4855,NULL,'941ED19C18A96EE4-FICuS-01-72','22A3A2A94A8981ED-FICTS-01-43','94E276792724B7AA-uuuuu-01-01','InChI=1S/C5H4IN5.ClH/c6-5-10-2-3(7)8-1-9-4(2)11-5;/h1H,(H3,7,8,9,10,11);1H','InChIKey=BBYOIHKNMDAVBU-UHFFFAOYSA-N','Cl.Nc1ncnc2nc(I)[nH]c12',NULL),
	(84581,0,0,'21323-80-8','Consistent with Molecular Formula','C5H6?IN5O4S',359.098,NULL,'C4F2F5637C9F06A8-FICuS-01-72','C4F2F5637C9F06A8-FICTS-01-51','C4F2F5637C9F06A8-uuuuu-01-21','InChI=1S/C5H4IN5.H2O4S/c6-4-9-2-1-8-5(7)11-3(2)10-4;1-5(2,3)4/h1H,(H3,7,8,9,10,11);(H2,1,2,3,4)','InChIKey=JFGORBCADYMEOV-UHFFFAOYSA-N','*.Nc1ncc2[nH]c(I)nc2n1.O=S(=O)(O)O',NULL),
	(84582,0,0,'19690-20-1','Consistent with Molecular Formula','C5H3IN4O',262.0094,NULL,'F818BDFC001DEA26-FICuS-01-80','2530CB8DFEE58237-FICTS-01-4A','F818BDFC001DEA26-uuuuu-01-2F','InChI=1S/C5H3IN4O/c6-5-9-2-3(10-5)7-1-8-4(2)11/h1H,(H2,7,8,9,10,11)','InChIKey=GNQUJXHAPAXWBJ-UHFFFAOYSA-N','O=c1nc[nH]c2nc(I)[nH]c12',NULL),
	(84583,0,0,'21323-46-6','Consistent with Molecular Formula','C5H5ClIN5O',313.4849,NULL,'F7EE3BD25955D074-FICuS-01-70','EB68610BC402F744-FICTS-01-32','F7129C3766D8093A-uuuuu-01-01','InChI=1S/C5H4IN5O.ClH/c6-4-8-1-2(9-4)10-5(7)11-3(1)12;/h(H4,7,8,9,10,11,12);1H','InChIKey=GZPQCNWCPDEUCT-UHFFFAOYSA-N','Cl.Nc1nc(=O)c2[nH]c(I)nc2[nH]1',NULL),
	(84584,0,0,'30456-32-7','Consistent with Molecular Formula','C23H22N2O4',390.4378,NULL,'CEB1F4A110011A0A-FICuS-01-53','CEB1F4A110011A0A-FICTS-01-32','CEB1F4A110011A0A-uuuuu-01-02','InChI=1S/C23H22N2O4/c1-14-15(2)25-23(26)18(12-24)20(14)17-10-11-19(27-3)22(28-4)21(17)29-13-16-8-6-5-7-9-16/h5-11H,13H2,1-4H3,(H,25,26)','InChIKey=KVABCLHBOJWIRG-UHFFFAOYSA-N','COc1ccc(-c2c(C)c(C)nc(O)c2C#N)c(OCc2ccccc2)c1OC',NULL),
	(84585,0,1,'15352-89-3','Consistent with Molecular Formula','C6H6N4O3',182.1384,NULL,'4DF3F8CEE6318CA0-FICuS-01-89','08E9D395B13A1317-FICTS-01-24','4DF3F8CEE6318CA0-uuuuu-01-38','InChI=1S/C6H6N4O3/c11-3-9-8-2-4-1-7-6(13)10-5(4)12/h1-3H,(H,9,11)(H2,7,10,12,13)/b8-2+','InChIKey=CHDKLHSEMZKNNP-KRXBUXKQSA-N','O=CN/N=C/c1c[nH]c(=O)[nH]c1=O','1'),
	(84586,0,0,'27977-29-3','Consistent with Molecular Formula','C8H6N6O2',218.1744,NULL,'A07F7534DC92BF66-FICuS-01-6E','A07F7534DC92BF66-FICTS-01-4D','A07F7534DC92BF66-uuuuu-01-1D','InChI=1S/C8H6N6O2/c1-3-5(11-13-9)8(16)4(2)6(7(3)15)12-14-10/h1-2H3','InChIKey=GGMDMXNKTIDKES-UHFFFAOYSA-N','CC1=C(N=[N+]=[N-])C(=O)C(C)=C(N=[N+]=[N-])C1=O',NULL),
	(84587,0,0,'19462-78-3','Consistent with Molecular Formula','C6H2N6O2',190.1208,NULL,'2238E997F57090DD-FICuS-01-57','2238E997F57090DD-FICTS-01-36','2238E997F57090DD-uuuuu-01-06','InChI=1S/C6H2N6O2/c7-11-9-3-1-5(13)4(10-12-8)2-6(3)14/h1-2H','InChIKey=RVVNEGOOBVWQTI-UHFFFAOYSA-N','[N-]=[N+]=NC1=CC(=O)C(N=[N+]=[N-])=CC1=O',NULL),
	(84588,0,0,'7210-71-1','Consistent with Molecular Formula','C8H6Cl2O4',237.039,'2,5-Dichloro-3,6-dimethoxybenzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-dichloro-3,6-dimethoxy-\np-Benzoquinone, 2,5-dichloro-3,6-dimethoxy-','5CA2EA89F1886401-FICuS-01-5B','5CA2EA89F1886401-FICTS-01-3A','5CA2EA89F1886401-uuuuu-01-0A','InChI=1S/C8H6Cl2O4/c1-13-7-3(9)6(12)8(14-2)4(10)5(7)11/h1-2H3','InChIKey=JQVAMWPWHPTLNU-UHFFFAOYSA-N','COC1=C(Cl)C(=O)C(OC)=C(Cl)C1=O',NULL),
	(84589,0,0,'20781-08-2','Consistent with Molecular Formula','C14H17N5O2',287.3206,NULL,'AD4E92A0132396FB-FICuS-01-61','AD4E92A0132396FB-FICTS-01-40','AD4E92A0132396FB-uuuuu-01-10','InChI=1S/C14H17N5O2/c1-2-21-13(20)9-3-5-11(6-4-9)17-7-10-8-18-14(16)19-12(10)15/h3-6,8,17H,2,7H2,1H3,(H4,15,16,18,19)','InChIKey=SOXZZGWSHCJALQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2cnc(N)nc2N)cc1',NULL),
	(84590,0,0,'32721-21-4','Consistent with Molecular Formula','C11H9IO',284.096,NULL,'C16147A2C089D4B3-FICuS-01-51','C16147A2C089D4B3-FICTS-01-30','C16147A2C089D4B3-uuuuu-01-00','InChI=1S/C11H9IO/c1-13-10-7-6-8-4-2-3-5-9(8)11(10)12/h2-7H,1H3','InChIKey=XZAWOOAVCQUZBG-UHFFFAOYSA-N','COc1ccc2ccccc2c1I',NULL),
	(84591,4,0,'53624-84-3','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'D42ED70D52FA1523-FICuS-01-5E','D42ED70D52FA1523-FICTS-01-3D','D42ED70D52FA1523-uuuuu-01-0D','InChI=1S/C9H12O2/c1-5-6-2-3-7(4-6)8(5)9(10)11/h2-3,5-8H,4H2,1H3,(H,10,11)','InChIKey=SSVKYZDOIWXDIO-UHFFFAOYSA-N','CC1C2C=CC(C2)C1C(=O)O','1'),
	(84592,4,0,'2746-19-2','Consistent with Molecular Formula','C9H8O3',164.1604,'Himic anhydride\nexo-5-Norbornene-2,3-dicarboxylic anhydride\nExo-cis-5-Norbornene-2,3-dicarboxylic anhydride\nexo-3,6-Methylene-1,2,3,6-tetrahydrophthalic anhydride\n4,7-Methanoisobenzofuran-1,3-dione, 3a,4,7,7a-tetrahydro-, (3a.alpha.,4.beta.,7.beta.,7a.alpha.)-\n5-Norbornene-2,3-dicarboxylic anhydride, cis-exo-','F8AEF901767DF654-FICuS-01-78','F8AEF901767DF654-FICTS-01-57','F8AEF901767DF654-uuuuu-01-27','InChI=1S/C9H8O3/c10-8-6-4-1-2-5(3-4)7(6)9(11)12-8/h1-2,4-7H,3H2','InChIKey=KNDQHSIWLOJIGP-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C3)C12','1'),
	(84593,0,0,'3401-47-6','Consistent with Molecular Formula','C11H9BrO',237.0955,NULL,'0B38103337B9EE04-FICuS-01-3E','0B38103337B9EE04-FICTS-01-1D','0B38103337B9EE04-uuuuu-01-ED','InChI=1S/C11H9BrO/c1-13-10-7-6-8-4-2-3-5-9(8)11(10)12/h2-7H,1H3','InChIKey=XNIGURFWNPLWJM-UHFFFAOYSA-N','COc1ccc2ccccc2c1Br',NULL),
	(84594,4,0,NULL,'Consistent with Molecular Formula','C21H16O3',316.3556,NULL,'FAF0E5A706ACBBCA-FICuS-01-A8','FAF0E5A706ACBBCA-FICTS-01-87','FAF0E5A706ACBBCA-uuuuu-01-57','InChI=1S/C21H16O3/c22-19-17-15-11-12-16(18(17)20(23)24-19)21(15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12,15-18H','InChIKey=PVVNVOVWHMQXEI-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1C=CC2C1(c1ccccc1)c1ccccc1','1'),
	(84595,2,0,'58802-03-2','Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'2C8860BE8F49FD2B-FICuS-01-82','2C8860BE8F49FD2B-FICTS-01-61','2C8860BE8F49FD2B-uuuuu-01-31','InChI=1S/C19H14O3/c1-19-12-8-4-2-6-10(12)14(11-7-3-5-9-13(11)19)15-16(19)18(21)22-17(15)20/h2-9,14-16H,1H3','InChIKey=XLYXLZREVVUOAS-UHFFFAOYSA-N','CC12c3ccccc3C(c3ccccc31)C1C(=O)OC(=O)C12','1'),
	(84596,0,0,'7639-53-4','Consistent with Molecular Formula','C10H5Cl2N3',238.0756,NULL,'A96BCA1D4A26494D-FICuS-01-74','A96BCA1D4A26494D-FICTS-01-53','A96BCA1D4A26494D-uuuuu-01-23','InChI=1S/C10H5Cl2N3/c11-8-5-15-9(13-14-10(15)12)7-4-2-1-3-6(7)8/h1-5H','InChIKey=NHVLFSFDLSVTAG-UHFFFAOYSA-N','Clc1cn2c(Cl)nnc2c2ccccc12',NULL),
	(84597,0,0,'7639-42-1','Consistent with Molecular Formula','C11H9N3S',215.2722,NULL,'8ECF7C8B306A8CB4-FICuS-01-8C','8ECF7C8B306A8CB4-FICTS-01-6B','8ECF7C8B306A8CB4-uuuuu-01-3B','InChI=1S/C11H9N3S/c1-15-11-13-12-10-9-5-3-2-4-8(9)6-7-14(10)11/h2-7H,1H3','InChIKey=WZRQFDCTRCMPNL-UHFFFAOYSA-N','CSc1nnc2c3ccccc3ccn12',NULL),
	(84598,0,0,'7639-46-5','Consistent with Molecular Formula','C16H11N3O',261.2824,NULL,'79D1A4B6F2A3EC21-FICuS-01-70','79D1A4B6F2A3EC21-FICTS-01-4F','79D1A4B6F2A3EC21-uuuuu-01-1F','InChI=1S/C16H11N3O/c1-2-7-13(8-3-1)20-16-18-17-15-14-9-5-4-6-12(14)10-11-19(15)16/h1-11H','InChIKey=SFHLSHFCSRQRST-UHFFFAOYSA-N','c1ccc(Oc2nnc3c4ccccc4ccn23)cc1',NULL),
	(84599,0,0,'7627-26-1','Consistent with Molecular Formula','C17H13N3',259.3098,NULL,'D5A624160D8A2290-FICuS-01-3E','D5A624160D8A2290-FICTS-01-1D','D5A624160D8A2290-uuuuu-01-ED','InChI=1S/C17H13N3/c1-12-6-8-14(9-7-12)16-18-19-17-15-5-3-2-4-13(15)10-11-20(16)17/h2-11H,1H3','InChIKey=KYOSZNVQIYWEOX-UHFFFAOYSA-N','Cc1ccc(-c2nnc3c4ccccc4ccn23)cc1',NULL),
	(84600,0,2,NULL,'Consistent with Molecular Formula','C22H31ClN10',471.0069,NULL,'1C8BBEC827D8CB7D-FICuS-01-9C','1C8BBEC827D8CB7D-FICTS-01-7B','DF4EA2A724C54292-uuuuu-01-13','InChI=1S/C22H30N10.ClH/c1-15(27-29-21(23)24)17-3-7-19(8-4-17)31-11-13-32(14-12-31)20-9-5-18(6-10-20)16(2)28-30-22(25)26;/h3-10H,11-14H2,1-2H3,(H4,23,24,29)(H4,25,26,30);1H/b27-15+,28-16+;','InChIKey=ARIHGDMGMMTHCL-FRYFQGJDSA-N','C/C(=N/NC(=N)N)c1ccc(N2CCN(c3ccc(/C(C)=N\\NC(=N)N)cc3)CC2)cc1.Cl','1'),
	(84601,0,0,'28788-17-2','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'0B951B5ED0774EE3-FICuS-01-67','49A84D48293290B9-FICTS-01-24','0B951B5ED0774EE3-uuuuu-01-16','InChI=1S/C8H10N2O2/c1-6-4-2-3-5-7(6)9-8(11)10-12/h2-5,12H,1H3,(H2,9,10,11)','InChIKey=DLTRUSOPCDIRLT-UHFFFAOYSA-N','Cc1ccccc1NC(=O)NO',NULL),
	(84602,0,0,'28788-16-1','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'FEC8EEB54DE2BEEB-FICuS-01-CB','185D07329B20C0DB-FICTS-01-2A','FEC8EEB54DE2BEEB-uuuuu-01-7A','InChI=1S/C8H10N2O3/c1-13-7-5-3-2-4-6(7)9-8(11)10-12/h2-5,12H,1H3,(H2,9,10,11)','InChIKey=COMLPHNLUWETPU-UHFFFAOYSA-N','COc1ccccc1NC(=O)NO',NULL),
	(84603,0,0,'28788-18-3','Consistent with Molecular Formula','C7H7ClN2O2',186.5975,NULL,'1DEEE45BC994CDEA-FICuS-01-AC','8E4120DD6B2F5C2B-FICTS-01-4E','1DEEE45BC994CDEA-uuuuu-01-5B','InChI=1S/C7H7ClN2O2/c8-5-2-1-3-6(4-5)9-7(11)10-12/h1-4,12H,(H2,9,10,11)','InChIKey=IKYLYRBWLURWDH-UHFFFAOYSA-N','O=C(NO)Nc1cccc(Cl)c1',NULL),
	(84604,0,0,'5710-12-3','Consistent with Molecular Formula','C4H10N2O2',118.1352,'Urea, 1-hydroxy-3-propyl-','F8D744A47383DE5D-FICuS-01-74','8940242383545D52-FICTS-01-FA','F8D744A47383DE5D-uuuuu-01-23','InChI=1S/C4H10N2O2/c1-2-3-5-4(7)6-8/h8H,2-3H2,1H3,(H2,5,6,7)','InChIKey=AFPCHXICZQCREU-UHFFFAOYSA-N','CCCNC(=O)NO',NULL),
	(84605,0,0,'5302-21-6','Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'BB1DDB3E016B0CFB-FICuS-01-92','8083E38261CD6C78-FICTS-01-31','BB1DDB3E016B0CFB-uuuuu-01-41','InChI=1S/C7H14N2O2/c10-7(9-11)8-6-4-2-1-3-5-6/h6,11H,1-5H2,(H2,8,9,10)','InChIKey=QBJBUZKDFKCZMW-UHFFFAOYSA-N','O=C(NO)NC1CCCCC1',NULL),
	(84606,1,0,'19019-49-9','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'F9A8128057766B13-FICuS-01-3F','F9A8128057766B13-FICTS-01-1E','F9A8128057766B13-uuuuu-01-EE','InChI=1S/C11H16O3/c1-7-5-9(13)10(14-8(2)12)11(3,4)6-7/h5,10H,6H2,1-4H3','InChIKey=PIJJANMPLRSMQN-UHFFFAOYSA-N','CC(=O)OC1C(=O)C=C(C)CC1(C)C','1'),
	(84607,2,0,NULL,'Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'23FE93957433DCA9-FICuS-01-63','23FE93957433DCA9-FICTS-01-42','23FE93957433DCA9-uuuuu-01-12','InChI=1S/C11H18O3/c1-7-5-9(13)10(14-8(2)12)11(3,4)6-7/h7,10H,5-6H2,1-4H3','InChIKey=QAZZLLWHPAYLBK-UHFFFAOYSA-N','CC(=O)OC1C(=O)CC(C)CC1(C)C','1'),
	(84608,0,0,'43215-20-9','Consistent with Molecular Formula','C12H16N2O5S2',332.3888,NULL,'913692E2E57AF14E-FICuS-01-5E','913692E2E57AF14E-FICTS-01-3D','913692E2E57AF14E-uuuuu-01-0D','InChI=1S/C12H16N2O5S2/c1-20(15,16)14-11-7-4-3-6-10(11)13-12(14)8-5-9-19-21(2,17)18/h3-4,6-7H,5,8-9H2,1-2H3','InChIKey=QQCSFJHSHXIVMI-UHFFFAOYSA-N','CS(=O)(=O)OCCCc1nc2ccccc2n1S(C)(=O)=O',NULL),
	(84609,4,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,NULL,'E362B0DF122DA885-FICuS-01-62','73BC195D9B9FC5DA-FICTS-01-6F','E362B0DF122DA885-uuuuu-01-11','InChI=1S/C22H26O5/c1-11-5-7-15(9-13(11)3)17(16-8-6-12(2)14(4)10-16)18(23)21-19(24)20(25)22(26)27-21/h5-10,17-21,23-25H,1-4H3','InChIKey=ASVMLLDTIZTDOP-UHFFFAOYSA-N','Cc1ccc(C(c2ccc(C)c(C)c2)C(O)C2OC(=O)C(O)C2O)cc1C','1'),
	(84610,4,0,NULL,'Consistent with Molecular Formula','C18H20NaO6',355.3422,NULL,'F9C4FC1C2822C5EF-FICuS-01-8B','51206D563137BB57-FICTS-01-11','DAC78159514C09FF-uuuuu-01-1E','InChI=1S/C18H20O6.Na/c19-14(15(20)16(21)17(22)18(23)24)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12;/h1-10,13-17,19-22H,(H,23,24);/q;+1','InChIKey=PVGFRNTTWGFXIY-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)C(c1ccccc1)c1ccccc1.[Na+]','1'),
	(84611,7,0,'36912-94-4','Consistent with Molecular Formula','C24H35NO4',401.5448,NULL,'8AB4B2F915C277E4-FICuS-01-6B','8AB4B2F915C277E4-FICTS-01-4A','8AB4B2F915C277E4-uuuuu-01-1A','InChI=1S/C24H35NO4/c1-22-9-6-16(26)14-15(22)4-5-17-18(22)7-10-23(2)19(17)8-11-24(23,28)20(27)21-25(3)12-13-29-21/h14,17-19,21,28H,4-13H2,1-3H3','InChIKey=CPMVGPKCHITEER-UHFFFAOYSA-N','CN1CCOC1C(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(84612,8,0,'34898-28-7','Consistent with Molecular Formula','C24H33NO5',415.5284,NULL,'DB3FFA780F11ABC6-FICuS-01-90','DB3FFA780F11ABC6-FICTS-01-6F','DB3FFA780F11ABC6-uuuuu-01-3F','InChI=1S/C24H33NO5/c1-22-8-6-15(26)12-14(22)4-5-16-17-7-9-24(29,20(28)21-25(3)10-11-30-21)23(17,2)13-18(27)19(16)22/h6,8,12,16-19,21,27,29H,4-5,7,9-11,13H2,1-3H3','InChIKey=VKHXYZXJOXQKDP-UHFFFAOYSA-N','CN1CCOC1C(=O)C1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3C(O)CC21C','1'),
	(84613,0,0,'37029-64-4','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'55A56DECF7C746C2-FICuS-01-7F','305B51E2D4422445-FICTS-01-0A','55A56DECF7C746C2-uuuuu-01-2E','InChI=1S/C8H9NO3/c1-4-3-6(11)9-8(12)7(4)5(2)10/h3H,1-2H3,(H2,9,11,12)','InChIKey=KXAZVCRSYYAAAX-UHFFFAOYSA-N','CC(=O)c1c(C)cc(O)[nH]c1=O',NULL),
	(84614,2,0,NULL,'Consistent with Molecular Formula','C24H38?ClN7O2',492.0629,NULL,'2D0D20653F03AAC6-FICuS-01-55','2D0D20653F03AAC6-FICTS-01-34','2D0D20653F03AAC6-uuuuu-01-04','InChI=1S/C24H37N7O2.ClH/c25-15-3-1-5-21(27)23(32)30-19-11-7-17(8-12-19)29-18-9-13-20(14-10-18)31-24(33)22(28)6-2-4-16-26;/h7-14,21-22,29H,1-6,15-16,25-28H2,(H,30,32)(H,31,33);1H','InChIKey=MFXZGHQJBHBZNU-UHFFFAOYSA-N','*.Cl.NCCCCC(N)C(=O)Nc1ccc(Nc2ccc(NC(=O)C(N)CCCCN)cc2)cc1','1'),
	(84615,3,0,'20926-65-2','Consistent with Molecular Formula','C11H22N3O5P',307.2857,NULL,'57D446E8DDE7AF11-FICuS-01-7F','57D446E8DDE7AF11-FICTS-01-5E','57D446E8DDE7AF11-uuuuu-01-2E','InChI=1S/C11H22N3O5P/c1-3-13-6-4-5-10(7-13)12-20(17)18-8-11(2,9-19-20)14(15)16/h10H,3-9H2,1-2H3,(H,12,17)','InChIKey=CSVZWLZAFRSSBT-UHFFFAOYSA-N','CCN1CCCC(NP2(=O)OCC(C)([N+](=O)[O-])CO2)C1','1'),
	(84616,2,0,'20926-66-3','Consistent with Molecular Formula','C12H23N2O5P',306.2979,NULL,'28269ECC61F8E0E3-FICuS-01-6F','28269ECC61F8E0E3-FICTS-01-4E','28269ECC61F8E0E3-uuuuu-01-1E','InChI=1S/C12H23N2O5P/c1-12(14(15)16)10-18-20(17,19-11-12)13-8-6-4-2-3-5-7-9-13/h2-11H2,1H3','InChIKey=HVHLKWUQCPYXPK-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(N2CCCCCCCC2)OC1','1'),
	(84617,0,0,'20133-58-8','Consistent with Molecular Formula','C9H19N2O6P',282.2327,NULL,'C16FE93FE5ACE8AA-FICuS-01-AB','C16FE93FE5ACE8AA-FICTS-01-8A','B1AC2D9FF1E73762-uuuuu-01-27','InChI=1S/C5H11N.C4H8NO6P/c1-2-4-6-5-3-1;1-4(5(6)7)2-10-12(8,9)11-3-4/h6H,1-5H2;2-3H2,1H3,(H,8,9)','InChIKey=LRCGGYVIELZZFQ-UHFFFAOYSA-N','C1CCNCC1.CC1([N+](=O)[O-])COP(=O)(O)OC1',NULL),
	(84618,1,0,'20133-59-9','Consistent with Molecular Formula','C9H19N2O7P',298.2321,NULL,'0142AD37B369372D-FICuS-01-41','0142AD37B369372D-FICTS-01-20','B1AC2D9FF1E73762-uuuuu-01-27','InChI=1S/C5H11NO.C4H8NO6P/c6-4-5-2-1-3-7-5;1-4(5(6)7)2-10-12(8,9)11-3-4/h5H,1-4,6H2;2-3H2,1H3,(H,8,9)','InChIKey=ZMVHSXILNHGZTD-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(O)OC1.NCC1CCCO1','1'),
	(84619,0,0,'20457-76-5','Consistent with Molecular Formula','C9H15N2O7P',294.2005,NULL,'51483B626435670F-FICuS-01-2B','51483B626435670F-FICTS-01-0A','B1AC2D9FF1E73762-uuuuu-01-27','InChI=1S/C5H7NO.C4H8NO6P/c6-4-5-2-1-3-7-5;1-4(5(6)7)2-10-12(8,9)11-3-4/h1-3H,4,6H2;2-3H2,1H3,(H,8,9)','InChIKey=YUPWRLMBWBUHCU-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(O)OC1.NCc1ccco1',NULL),
	(84620,0,0,'20133-60-2','Consistent with Molecular Formula','C10H15N2O6P',290.2121,NULL,'D1E930CD1D25D9C3-FICuS-01-73','D1E930CD1D25D9C3-FICTS-01-52','B1AC2D9FF1E73762-uuuuu-01-27','InChI=1S/C6H7N.C4H8NO6P/c7-6-4-2-1-3-5-6;1-4(5(6)7)2-10-12(8,9)11-3-4/h1-5H,7H2;2-3H2,1H3,(H,8,9)','InChIKey=HPSGWNVTNPYBFT-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(O)OC1.Nc1ccccc1',NULL),
	(84621,2,0,NULL,'Consistent with Molecular Formula','C11H24N3O4P',293.3021,NULL,'D22B3F1DF83416BA-FICuS-01-6E','D22B3F1DF83416BA-FICTS-01-4D','D22B3F1DF83416BA-uuuuu-01-1D','InChI=1S/C11H24N3O4P/c1-11(12)9-17-19(15,18-10-11)13-3-2-4-14-5-7-16-8-6-14/h2-10,12H2,1H3,(H,13,15)','InChIKey=PGLOHAVDBOAFJM-UHFFFAOYSA-N','CC1(N)COP(=O)(NCCCN2CCOCC2)OC1','1'),
	(84622,0,0,'20133-61-3','Consistent with Molecular Formula','C10H16?N3O6P',305.2267,NULL,'6F33727093BD8097-FICuS-01-43','6F33727093BD8097-FICTS-01-22','6F33727093BD8097-uuuuu-01-F2','InChI=1S/C6H8N2.C4H8NO6P/c7-5-1-2-6(8)4-3-5;1-4(5(6)7)2-10-12(8,9)11-3-4/h1-4H,7-8H2;2-3H2,1H3,(H,8,9)','InChIKey=UNXQQIQCXKYCET-UHFFFAOYSA-N','*.CC1([N+](=O)[O-])COP(=O)(O)OC1.Nc1ccc(N)cc1',NULL),
	(84623,0,1,'20234-13-3','Consistent with Molecular Formula','C8H8ClN3OS',229.6837,NULL,'DE5EEB306589E9EA-FICuS-01-94','FC35F2A87EE1255D-FICTS-01-5A','DE5EEB306589E9EA-uuuuu-01-43','InChI=1S/C8H8ClN3OS/c9-6-1-2-7(13)5(3-6)4-11-12-8(10)14/h1-4,13H,(H3,10,12,14)/b11-4+','InChIKey=RZCVFQXLRNTPQD-NYYWCZLTSA-N','NC(=S)N/N=C/c1cc(Cl)ccc1O','1'),
	(84624,0,1,'16434-32-5','Consistent with Molecular Formula','C8H8BrN3OS',274.1347,NULL,'8487D2BCDAF7D70A-FICuS-01-8B','20314C636D6122ED-FICTS-01-1A','8487D2BCDAF7D70A-uuuuu-01-3A','InChI=1S/C8H8BrN3OS/c9-6-1-2-7(13)5(3-6)4-11-12-8(10)14/h1-4,13H,(H3,10,12,14)/b11-4+','InChIKey=AMZRNDJCSNFEHY-NYYWCZLTSA-N','NC(=S)N/N=C/c1cc(Br)ccc1O','1'),
	(84625,0,1,'7410-40-4','Consistent with Molecular Formula','C12H11N3OS',245.2984,NULL,'BC0741F751431DBE-FICuS-01-5E','0AAC7661A6CEF68A-FICTS-01-63','BC0741F751431DBE-uuuuu-01-0D','InChI=1S/C12H11N3OS/c13-12(17)15-14-7-10-9-4-2-1-3-8(9)5-6-11(10)16/h1-7,16H,(H3,13,15,17)/b14-7+','InChIKey=INVDVNVYLCEPSF-VGOFMYFVSA-N','NC(=S)N/N=C/c1c(O)ccc2ccccc12','1'),
	(84626,0,1,NULL,'Consistent with Molecular Formula','C10H13N3OS',223.2922,NULL,'E1C4DA1426340685-FICuS-01-40','E1C4DA1426340685-FICTS-01-1F','38EE32EF799826B0-uuuuu-01-16','InChI=1S/C10H13N3OS/c1-2-14-9-6-4-3-5-8(9)7-12-13-10(11)15/h3-7H,2H2,1H3,(H3,11,13,15)/b12-7+','InChIKey=LEUDDSAVHRMERK-KPKJPENVSA-N','CCOc1ccccc1/C=N/NC(N)=S','1'),
	(84627,0,0,NULL,'Consistent with Molecular Formula','C11H18ClNO2',231.7217,NULL,'6DEF6BD87E70E28F-FICuS-01-98','6DEF6BD87E70E28F-FICTS-01-77','6D13CC3D41FD3BC1-uuuuu-01-29','InChI=1S/C11H17NO2.ClH/c1-11(2,8-13)12-7-9-3-5-10(14)6-4-9;/h3-6,12-14H,7-8H2,1-2H3;1H','InChIKey=YIPARKDGADAAKZ-UHFFFAOYSA-N','CC(C)(CO)NCc1ccc(O)cc1.Cl',NULL),
	(84628,0,0,'22563-88-8','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'34D7190199A2AA0F-FICuS-01-51','34D7190199A2AA0F-FICTS-01-30','34D7190199A2AA0F-uuuuu-01-00','InChI=1S/C11H14ClNO/c1-11(2,8-14)13-7-9-5-3-4-6-10(9)12/h3-7,14H,8H2,1-2H3/b13-7+','InChIKey=ZLMIBFJYFFRHFJ-NTUHNPAUSA-N','CC(C)(CO)/N=C/c1ccccc1Cl',NULL),
	(84629,0,0,'25466-47-1','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'56D654516AE657F8-FICuS-01-57','56D654516AE657F8-FICTS-01-36','56D654516AE657F8-uuuuu-01-06','InChI=1S/C11H15NO3/c1-11(2,7-13)12-6-8-3-4-9(14)5-10(8)15/h3-6,13-15H,7H2,1-2H3/b12-6+','InChIKey=AQTLKYPXCJHWKJ-WUXMJOGZSA-N','CC(C)(CO)/N=C/c1ccc(O)cc1O',NULL),
	(84630,0,0,'20133-76-0','Consistent with Molecular Formula','C11H19N2O7P',322.2541,NULL,'3D414D5C2AA1C7F6-FICuS-01-6E','3D414D5C2AA1C7F6-FICTS-01-4D','9A366BCF5DE465D8-uuuuu-01-33','InChI=1S/C6H9NO.C5H10NO6P/c1-7-5-6-3-2-4-8-6;1-2-5(6(7)8)3-11-13(9,10)12-4-5/h2-4,7H,5H2,1H3;2-4H2,1H3,(H,9,10)','InChIKey=NEASDGXFJVIION-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(O)OC1.CNCc1ccco1',NULL),
	(84631,0,0,'20133-74-8','Consistent with Molecular Formula','C10H17N2O7P',308.2273,NULL,'7AD27D32C83635B5-FICuS-01-58','7AD27D32C83635B5-FICTS-01-37','9A366BCF5DE465D8-uuuuu-01-33','InChI=1S/C5H10NO6P.C5H7NO/c1-2-5(6(7)8)3-11-13(9,10)12-4-5;6-4-5-2-1-3-7-5/h2-4H2,1H3,(H,9,10);1-3H,4,6H2','InChIKey=WXSBHMGACUOACZ-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(O)OC1.NCc1ccco1',NULL),
	(84632,2,0,'20934-14-9','Consistent with Molecular Formula','C5H11N2O5P',210.1261,NULL,'390E41AC441E4BB4-FICuS-01-5B','390E41AC441E4BB4-FICTS-01-3A','390E41AC441E4BB4-uuuuu-01-0A','InChI=1S/C5H11N2O5P/c1-2-5(7(8)9)3-11-13(6,10)12-4-5/h2-4H2,1H3,(H2,6,10)','InChIKey=OZCIRPFCEFELQM-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(N)(=O)OC1','1'),
	(84633,0,0,'20133-75-9','Consistent with Molecular Formula','C9H21N2O7P',300.2479,NULL,'E0E7B79134CB9D51-FICuS-01-6A','E0E7B79134CB9D51-FICTS-01-49','9A366BCF5DE465D8-uuuuu-01-33','InChI=1S/C5H10NO6P.C4H11NO/c1-2-5(6(7)8)3-11-13(9,10)12-4-5;1-4(2,5)3-6/h2-4H2,1H3,(H,9,10);6H,3,5H2,1-2H3','InChIKey=RSEZGJLJCIZITH-UHFFFAOYSA-N','CC(C)(N)CO.CCC1([N+](=O)[O-])COP(=O)(O)OC1',NULL),
	(84634,0,0,'20133-66-8','Consistent with Molecular Formula','C5H10NNaO6P',234.1006,NULL,'11D187C03D9FD770-FICuS-01-58','11D187C03D9FD770-FICTS-01-37','9A366BCF5DE465D8-uuuuu-01-33','InChI=1S/C5H10NO6P.Na/c1-2-5(6(7)8)3-11-13(9,10)12-4-5;/h2-4H2,1H3,(H,9,10);/q;+1','InChIKey=ZUCJKJZTTDNENZ-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(O)OC1.[Na+]',NULL),
	(84635,2,0,'20133-63-5','Consistent with Molecular Formula','C12H14NO7P',315.2189,NULL,'9B6E498275B9273D-FICuS-01-5B','9B6E498275B9273D-FICTS-01-3A','9B6E498275B9273D-uuuuu-01-0A','InChI=1S/C12H14NO7P/c1-2-12(13(15)16)8-18-21(17,19-9-12)20-11(14)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=HTGQQTSXDFSUKS-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(OC(=O)c2ccccc2)OC1','1'),
	(84636,4,0,'20133-65-7','Consistent with Molecular Formula','C10H18N2O11P2',404.2065,NULL,'A43ECDBBDF18111D-FICuS-01-89','A43ECDBBDF18111D-FICTS-01-68','A43ECDBBDF18111D-uuuuu-01-38','InChI=1S/C10H18N2O11P2/c1-3-9(11(13)14)5-19-24(17,20-6-9)23-25(18)21-7-10(4-2,8-22-25)12(15)16/h3-8H2,1-2H3','InChIKey=VQLCTQLLBUFIRV-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(OP2(=O)OCC(CC)([N+](=O)[O-])CO2)OC1','1'),
	(84637,2,0,'20133-64-6','Consistent with Molecular Formula','C10H12NO8P',305.1805,NULL,'AF80D348C922EA85-FICuS-01-6C','AF80D348C922EA85-FICTS-01-4B','AF80D348C922EA85-uuuuu-01-1B','InChI=1S/C10H12NO8P/c1-2-10(11(13)14)6-17-20(15,18-7-10)19-9(12)8-4-3-5-16-8/h3-5H,2,6-7H2,1H3','InChIKey=CJJAQNAMHHBUEB-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(OC(=O)c2ccco2)OC1','1'),
	(84638,2,0,'20457-77-6','Consistent with Molecular Formula','C12H13N2O9P',360.2165,NULL,'B98A83ADC6625D60-FICuS-01-6B','B98A83ADC6625D60-FICTS-01-4A','B98A83ADC6625D60-uuuuu-01-1A','InChI=1S/C12H13N2O9P/c1-2-12(14(18)19)7-21-24(20,22-8-12)23-11(15)9-3-5-10(6-4-9)13(16)17/h3-6H,2,7-8H2,1H3','InChIKey=YGSBMHNLWFAGEE-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COP(=O)(OC(=O)c2ccc([N+](=O)[O-])cc2)OC1','1'),
	(84639,0,0,'33538-79-3','Consistent with Molecular Formula','C10H13BrO2',245.1155,NULL,'C856C89E6D79DEFC-FICuS-01-A2','C856C89E6D79DEFC-FICTS-01-81','C856C89E6D79DEFC-uuuuu-01-51','InChI=1S/C10H13BrO2/c1-13-10-5-4-9(11)7-8(10)3-2-6-12/h4-5,7,12H,2-3,6H2,1H3','InChIKey=OYXROKSQSCMNOH-UHFFFAOYSA-N','COc1ccc(Br)cc1CCCO',NULL),
	(84640,0,0,'93-25-4','Consistent with Molecular Formula','C9H10O3',166.1762,'(o-Methoxyphenyl)acetic acid\nBenzeneacetic acid, 2-methoxy-\nAcetic acid, (o-methoxyphenyl)-','90335B7471D424FA-FICuS-01-45','90335B7471D424FA-FICTS-01-24','90335B7471D424FA-uuuuu-01-F4','InChI=1S/C9H10O3/c1-12-8-5-3-2-4-7(8)6-9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=IVEWTCACRDEAOB-UHFFFAOYSA-N','COc1ccccc1CC(=O)O',NULL),
	(84641,2,0,'33567-53-2','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'22C516736A075FCF-FICuS-01-56','22C516736A075FCF-FICTS-01-35','22C516736A075FCF-uuuuu-01-05','InChI=1S/C11H12O4/c1-13-8-6-4-3-5-7(8)9-10(15-9)11(12)14-2/h3-6,9-10H,1-2H3','InChIKey=BRZNUGSVQMGEQG-UHFFFAOYSA-N','COC(=O)C1OC1c1ccccc1OC','1'),
	(84642,2,0,NULL,'Consistent with Molecular Formula','C10H10NaO4',217.1764,NULL,'D9A79A06571F1A05-FICuS-01-56','D9A79A06571F1A05-FICTS-01-35','524076093764A8AD-uuuuu-01-E9','InChI=1S/C10H10O4.Na/c1-13-7-5-3-2-4-6(7)8-9(14-8)10(11)12;/h2-5,8-9H,1H3,(H,11,12);/q;+1','InChIKey=ZXVLKNJJFONBPJ-UHFFFAOYSA-N','COc1ccccc1C1OC1C(=O)O.[Na+]','1'),
	(84643,2,0,'33567-56-5','Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'C20A74D4911E09E7-FICuS-01-55','C20A74D4911E09E7-FICTS-01-34','C20A74D4911E09E7-uuuuu-01-04','InChI=1S/C12H14O5/c1-14-7-4-5-9(15-2)8(6-7)10-11(17-10)12(13)16-3/h4-6,10-11H,1-3H3','InChIKey=GIQJKWXPCPWCNX-UHFFFAOYSA-N','COC(=O)C1OC1c1cc(OC)ccc1OC','1'),
	(84644,2,0,'33567-54-3','Consistent with Molecular Formula','C11H11ClO4',242.6585,NULL,'EF8DC3C0A487D4FD-FICuS-01-9D','EF8DC3C0A487D4FD-FICTS-01-7C','EF8DC3C0A487D4FD-uuuuu-01-4C','InChI=1S/C11H11ClO4/c1-14-8-4-3-6(12)5-7(8)9-10(16-9)11(13)15-2/h3-5,9-10H,1-2H3','InChIKey=UKUHRBVTJWEYBW-UHFFFAOYSA-N','COC(=O)C1OC1c1cc(Cl)ccc1OC','1'),
	(84645,2,0,'27315-40-8','Consistent with Molecular Formula','C6H10ClO5P',228.5688,NULL,'1F990FA499DE0F33-FICuS-01-72','1F990FA499DE0F33-FICTS-01-51','1F990FA499DE0F33-uuuuu-01-21','InChI=1S/C6H10ClO5P/c1-6(5(8)10-2)3-11-13(7,9)12-4-6/h3-4H2,1-2H3','InChIKey=AAIPECOOOAUIQK-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(Cl)OC1','1'),
	(84646,0,0,'22563-91-3','Consistent with Molecular Formula','C11H16ClNO',213.7065,NULL,'514DE1978D617B92-FICuS-01-52','514DE1978D617B92-FICTS-01-31','514DE1978D617B92-uuuuu-01-01','InChI=1S/C11H16ClNO/c1-11(2,8-14)13-7-9-3-5-10(12)6-4-9/h3-6,13-14H,7-8H2,1-2H3','InChIKey=MNZKAQWNFMEAFE-UHFFFAOYSA-N','CC(C)(CO)NCc1ccc(Cl)cc1',NULL),
	(84647,0,0,'25457-96-9','Consistent with Molecular Formula','C11H13Cl2NO',246.1358,NULL,'3C953994F48E791E-FICuS-01-61','3C953994F48E791E-FICTS-01-40','3C953994F48E791E-uuuuu-01-10','InChI=1S/C11H13Cl2NO/c1-11(2,7-15)14-6-8-3-4-9(12)5-10(8)13/h3-6,15H,7H2,1-2H3','InChIKey=SCCQSPFMLJGKDL-UHFFFAOYSA-N','CC(C)(CO)/N=C/c1ccc(Cl)cc1Cl',NULL),
	(84648,0,0,'25458-10-0','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'FDF1BF22284184F3-FICuS-01-68','FDF1BF22284184F3-FICTS-01-47','FDF1BF22284184F3-uuuuu-01-17','InChI=1S/C13H19NO3/c1-13(2,9-15)14-8-10-5-11(16-3)7-12(6-10)17-4/h5-8,15H,9H2,1-4H3/b14-8+','InChIKey=VYGZRGAFJWTDPE-RIYZIHGNSA-N','COc1cc(/C=N/C(C)(C)CO)cc(OC)c1',NULL),
	(84649,0,0,'25457-98-1','Consistent with Molecular Formula','C11H14BrNO',256.1417,NULL,'02D34FD9E6DB0B26-FICuS-01-72','02D34FD9E6DB0B26-FICTS-01-51','02D34FD9E6DB0B26-uuuuu-01-21','InChI=1S/C11H14BrNO/c1-11(2,8-14)13-7-9-5-3-4-6-10(9)12/h3-7,14H,8H2,1-2H3/b13-7+','InChIKey=VSRIKFWTXYFKAT-NTUHNPAUSA-N','CC(C)(CO)/N=C/c1ccccc1Br',NULL),
	(84650,0,0,'25457-99-2','Consistent with Molecular Formula','C11H14BrNO',256.1417,NULL,'CCA5288B6964E70A-FICuS-01-6D','CCA5288B6964E70A-FICTS-01-4C','CCA5288B6964E70A-uuuuu-01-1C','InChI=1S/C11H14BrNO/c1-11(2,8-14)13-7-9-4-3-5-10(12)6-9/h3-7,14H,8H2,1-2H3/b13-7+','InChIKey=IPJABRYWAOWJQI-NTUHNPAUSA-N','CC(C)(CO)/N=C/c1cccc(Br)c1',NULL),
	(84651,0,0,'25458-15-5','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'17060DBBE9AEC827-FICuS-01-75','17060DBBE9AEC827-FICTS-01-54','17060DBBE9AEC827-uuuuu-01-24','InChI=1S/C11H14N2O4/c1-11(2,7-14)12-6-8-5-9(13(16)17)3-4-10(8)15/h3-6,14-15H,7H2,1-2H3','InChIKey=LFUQGVMMWIATOD-UHFFFAOYSA-N','CC(C)(CO)/N=C/c1cc([N+](=O)[O-])ccc1O',NULL),
	(84652,0,1,'33538-93-1','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'CD3EA51180D5D6B8-FICuS-01-73','CD3EA51180D5D6B8-FICTS-01-52','1538152F0CF3CF8B-uuuuu-01-14','InChI=1S/C11H12O3/c1-13-10-5-6-11(14-2)9(8-10)4-3-7-12/h3-8H,1-2H3/b4-3+','InChIKey=QODHTNANDXLRSB-ONEGZZNKSA-N','COc1ccc(OC)c(/C=C/C=O)c1','1'),
	(84653,0,1,'33538-98-6','Consistent with Molecular Formula','C9H7ClO2',182.6061,NULL,'6E728DC0513CE423-FICuS-01-54','B80AFD1B500CA49B-FICTS-01-56','6E728DC0513CE423-uuuuu-01-03','InChI=1S/C9H7ClO2/c10-8-3-4-9(12)7(6-8)2-1-5-11/h1-6,12H/b2-1+','InChIKey=TWBSLXPPYNMYNJ-OWOJBTEDSA-N','O=C/C=C/c1cc(Cl)ccc1O','1'),
	(84654,0,1,'33538-90-8','Consistent with Molecular Formula','C10H9ClO2',196.6329,NULL,'B297F4A71C8DBE41-FICuS-01-79','B297F4A71C8DBE41-FICTS-01-58','69B7BE3D98F7B51E-uuuuu-01-37','InChI=1S/C10H9ClO2/c1-13-10-5-4-9(11)7-8(10)3-2-6-12/h2-7H,1H3/b3-2+','InChIKey=MKXWDSWKCXNLRG-NSCUHMNNSA-N','COc1ccc(Cl)cc1/C=C/C=O','1'),
	(84655,0,1,'33538-92-0','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'07BB746885DBF9AB-FICuS-01-80','07BB746885DBF9AB-FICTS-01-5F','445DF8F17CC71909-uuuuu-01-13','InChI=1S/C10H9NO4/c1-15-10-5-4-9(11(13)14)7-8(10)3-2-6-12/h2-7H,1H3/b3-2+','InChIKey=QBMUNVBXMCDJGG-NSCUHMNNSA-N','COc1ccc([N+](=O)[O-])cc1/C=C/C=O','1'),
	(84656,0,0,'74384-26-2','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'EE031F24A70ACD10-FICuS-01-62','EE031F24A70ACD10-FICTS-01-41','EE031F24A70ACD10-uuuuu-01-11','InChI=1S/C15H14O3/c1-17-14-10-6-5-7-12(14)11-15(16)18-13-8-3-2-4-9-13/h2-10H,11H2,1H3','InChIKey=ZKIRVFKSFKESAD-UHFFFAOYSA-N','COc1ccccc1CC(=O)Oc1ccccc1',NULL),
	(84657,0,0,'33567-59-8','Consistent with Molecular Formula','C9H10O2',150.1768,'Benzeneacetaldehyde, 2-methoxy-','CB4D8695BB17470D-FICuS-01-6B','CB4D8695BB17470D-FICTS-01-4A','CB4D8695BB17470D-uuuuu-01-1A','InChI=1S/C9H10O2/c1-11-9-5-3-2-4-8(9)6-7-10/h2-5,7H,6H2,1H3','InChIKey=VKQKGJHUFQGOIX-UHFFFAOYSA-N','COc1ccccc1CC=O',NULL),
	(84658,0,0,'33567-62-3','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'7CF38E839785F314-FICuS-01-5D','7CF38E839785F314-FICTS-01-3C','7CF38E839785F314-uuuuu-01-0C','InChI=1S/C10H12O3/c1-12-9-3-4-10(13-2)8(7-9)5-6-11/h3-4,6-7H,5H2,1-2H3','InChIKey=LBMQTRYSDDYFCW-UHFFFAOYSA-N','COc1ccc(OC)c(CC=O)c1',NULL),
	(84659,0,0,'22563-89-9','Consistent with Molecular Formula','C15H22Cl2N2O',317.2576,NULL,'E866A6E83C2F48F4-FICuS-01-78','E866A6E83C2F48F4-FICTS-01-57','E866A6E83C2F48F4-uuuuu-01-27','InChI=1S/C15H22Cl2N2O/c1-15(2,12-20)18-11-13-3-5-14(6-4-13)19(9-7-16)10-8-17/h3-6,11,20H,7-10,12H2,1-2H3/b18-11-','InChIKey=XXADBLZLNHMWGT-WQRHYEAKSA-N','CC(C)(CO)/N=C/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(84660,3,0,NULL,'Consistent with Molecular Formula','C8H17N2O3P',220.2077,NULL,'737C253E3D654FA8-FICuS-01-5F','737C253E3D654FA8-FICTS-01-3E','737C253E3D654FA8-uuuuu-01-0E','InChI=1S/C8H17N2O3P/c1-3-7-4-10(7)14(11)12-5-8(2,9)6-13-14/h7H,3-6,9H2,1-2H3','InChIKey=VIXFKJLFTDHXLX-UHFFFAOYSA-N','CCC1CN1P1(=O)OCC(C)(N)CO1','1'),
	(84661,4,0,NULL,'Consistent with Molecular Formula','C20H29?N5O8',467.4778,NULL,'7975C745FAA58524-FICuS-01-56','7975C745FAA58524-FICTS-01-35','7975C745FAA58524-uuuuu-01-05','InChI=1S/C16H19N5O7.C4H10O/c1-7(22)26-10-4-25-16(13(28-9(3)24)12(10)27-8(2)23)21-6-20-11-14(17)18-5-19-15(11)21;1-3-5-4-2/h5-6,10,12-13,16H,4H2,1-3H3,(H2,17,18,19);3-4H2,1-2H3','InChIKey=HTLOJLROIVPCGM-UHFFFAOYSA-N','*.CC(=O)OC1COC(n2cnc3c(N)ncnc32)C(OC(C)=O)C1OC(C)=O.CCOCC','1'),
	(84662,4,0,NULL,'Consistent with Molecular Formula','C10H11N5O4',265.228,NULL,'C601ABA4D1067A0E-FICuS-01-61','C601ABA4D1067A0E-FICTS-01-40','C601ABA4D1067A0E-uuuuu-01-10','InChI=1S/C10H11N5O4/c11-7-4-8(13-2-12-7)15-9-6(19-10(15)14-4)5(17)3(1-16)18-9/h2-3,5-6,9,16-17H,1H2,(H2,11,12,13)','InChIKey=MQMVTEZRMYGLFD-UHFFFAOYSA-N','Nc1ncnc2c1nc1n2C2OC(CO)C(O)C2O1','1'),
	(84663,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'9580D7E3A6A460E5-FICuS-01-5C','9580D7E3A6A460E5-FICTS-01-3B','9580D7E3A6A460E5-uuuuu-01-0B','InChI=1S/C10H13N5O3/c11-8-7-9(13-3-12-8)15(4-14-7)10-5(1-16)6(17)2-18-10/h3-6,10,16-17H,1-2H2,(H2,11,12,13)','InChIKey=VDNGHUTZUCDXLN-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OCC(O)C1CO','1'),
	(84664,4,0,'18520-78-0','Consistent with Molecular Formula','C10H12N4O5',268.2286,NULL,'413B91634ED7449A-FICuS-01-4A','96E750907F00877A-FICTS-01-23','413B91634ED7449A-uuuuu-01-F9','InChI=1S/C10H12N4O5/c15-4-1-19-10(7(17)6(4)16)14-3-13-5-8(14)11-2-12-9(5)18/h2-4,6-7,10,15-17H,1H2,(H,11,12,18)','InChIKey=UKUBRHKAZHFGHP-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1OCC(O)C(O)C1O','1'),
	(84665,4,0,'18520-84-8','Consistent with Molecular Formula','C16H18N4O8',394.3402,NULL,'0F4B2789913B5629-FICuS-01-42','EBB2DAEFC480282B-FICTS-01-6E','0F4B2789913B5629-uuuuu-01-F1','InChI=1S/C16H18N4O8/c1-7(21)26-10-4-25-16(13(28-9(3)23)12(10)27-8(2)22)20-6-19-11-14(20)17-5-18-15(11)24/h5-6,10,12-13,16H,4H2,1-3H3,(H,17,18,24)','InChIKey=OSLVTKNFFKDJGF-UHFFFAOYSA-N','CC(=O)OC1COC(n2cnc3c(=O)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(84666,4,0,'18520-85-9','Consistent with Molecular Formula','C16H18N4O8',394.3402,NULL,'0F4B2789913B5629-FICuS-01-42','EBB2DAEFC480282B-FICTS-01-6E','0F4B2789913B5629-uuuuu-01-F1','InChI=1S/C16H18N4O8/c1-7(21)26-10-4-25-16(13(28-9(3)23)12(10)27-8(2)22)20-6-19-11-14(20)17-5-18-15(11)24/h5-6,10,12-13,16H,4H2,1-3H3,(H,17,18,24)','InChIKey=OSLVTKNFFKDJGF-UHFFFAOYSA-N','CC(=O)OC1COC(n2cnc3c(=O)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(84667,0,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'97C5E160A295F282-FICuS-01-4E','97C5E160A295F282-FICTS-01-2D','97C5E160A295F282-uuuuu-01-FD','InChI=1S/C14H18O4/c1-15-11-5-6-12(16-2)13-10(11)4-3-7-14(13)17-8-9-18-14/h5-6H,3-4,7-9H2,1-2H3','InChIKey=HWHMPFQGHPKBLF-UHFFFAOYSA-N','COc1ccc(OC)c2c1CCCC21OCCO1',NULL),
	(84668,0,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'7F7C329EEA5C50CA-FICuS-01-88','7F7C329EEA5C50CA-FICTS-01-67','7F7C329EEA5C50CA-uuuuu-01-37','InChI=1S/C14H20O4/c1-9-10(2)14(18-4)11(8-12(9)17-3)6-5-7-13(15)16/h8H,5-7H2,1-4H3,(H,15,16)','InChIKey=YEOSZZKPGPHZSD-UHFFFAOYSA-N','COc1cc(CCCC(=O)O)c(OC)c(C)c1C',NULL),
	(84669,0,0,NULL,'Consistent with Molecular Formula','C8H14N6O2',226.2376,NULL,'935A0331350F9633-FICuS-01-23','935A0331350F9633-FICTS-01-02','935A0331350F9633-uuuuu-01-D2','InChI=1S/C8H14N6O2/c1-2-3-4-11-7-5(14(15)16)6(9)12-8(10)13-7/h2-4H2,1H3,(H5,9,10,11,12,13)','InChIKey=PFULBCQJFJQOSV-UHFFFAOYSA-N','CCCCNc1nc(N)nc(N)c1[N+](=O)[O-]',NULL),
	(84670,4,0,'22314-25-6','Consistent with Molecular Formula','C13H13NO6S',311.3088,NULL,'44767579CBBA3F60-FICuS-01-5F','44767579CBBA3F60-FICTS-01-3E','44767579CBBA3F60-uuuuu-01-0E','InChI=1S/C13H13NO6S/c1-18-13-11-10(21-11)9(20-13)6-19-12(15)7-2-4-8(5-3-7)14(16)17/h2-5,9-11,13H,6H2,1H3','InChIKey=FFIVSOJPUPMSCN-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccc([N+](=O)[O-])cc2)C2SC12','1'),
	(84671,0,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'EC849179741D22BC-FICuS-01-5E','EC849179741D22BC-FICTS-01-3D','EC849179741D22BC-uuuuu-01-0D','InChI=1S/C12H15NO2/c1-4-9-13(2)11-7-5-10(6-8-11)12(14)15-3/h4-8H,1,9H2,2-3H3','InChIKey=TWCLXZGDANQQRH-UHFFFAOYSA-N','C=CCN(C)c1ccc(C(=O)OC)cc1',NULL),
	(84672,0,0,'23002-98-4','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'6467BDC195BEECBF-FICuS-01-9D','6467BDC195BEECBF-FICTS-01-7C','6467BDC195BEECBF-uuuuu-01-4C','InChI=1S/C15H12O2/c1-9-7-11(8-16)10(2)14-12-5-3-4-6-13(12)17-15(9)14/h3-8H,1-2H3','InChIKey=KSPHHMOUMFMGMN-UHFFFAOYSA-N','Cc1cc(C=O)c(C)c2c1oc1ccccc12',NULL),
	(84673,0,0,'23002-99-5','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'D5D60949C4B05DE3-FICuS-01-6A','D5D60949C4B05DE3-FICTS-01-49','D5D60949C4B05DE3-uuuuu-01-19','InChI=1S/C15H12O3/c1-8-7-11(15(16)17)9(2)13-10-5-3-4-6-12(10)18-14(8)13/h3-7H,1-2H3,(H,16,17)','InChIKey=RWFXUNGRSFTTCK-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C)c2c1oc1ccccc12',NULL),
	(84674,0,0,'23003-00-1','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'F8378C07A4AC6ED2-FICuS-01-7B','F8378C07A4AC6ED2-FICTS-01-5A','F8378C07A4AC6ED2-uuuuu-01-2A','InChI=1S/C16H14O3/c1-9-8-12(16(17)18-3)10(2)14-11-6-4-5-7-13(11)19-15(9)14/h4-8H,1-3H3','InChIKey=XWNYRHDKDHAQPM-UHFFFAOYSA-N','COC(=O)c1cc(C)c2oc3ccccc3c2c1C',NULL),
	(84675,4,0,'6712-12-5','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'87B6A5CD2705E201-FICuS-01-51','87B6A5CD2705E201-FICTS-01-30','87B6A5CD2705E201-uuuuu-01-00','InChI=1S/C8H10O2/c9-8-6-2-4-1-5(6)7(3-4)10-8/h4-7H,1-3H2','InChIKey=ARGGOKUVIPUXPJ-UHFFFAOYSA-N','O=C1OC2CC3CC1C2C3','1'),
	(84676,5,0,'7732-50-5','Consistent with Molecular Formula','C8H9IO2',264.0624,'3,5-Methano-2H-cyclopenta[b]furan-2-one, hexahydro-6-iodo-, (3.alpha.,3a.alpha.,5.alpha.,6.beta.)-\n3,5-Methano-2H-cyclopenta[b]furan-2-one, hexahydro-6-iodo-, (3.alpha.,3a.beta.,5.alpha.,6.beta.,6a.beta.)-\n3,5-Methano-2H-cyclopenta[b]furan-2-one, hexahydro-6-iodo-, stereoisomer','F636FDB24E9730CE-FICuS-01-7E','F636FDB24E9730CE-FICTS-01-5D','517BD3391157CA23-uuuuu-01-EF','InChI=1S/C8H9IO2/c9-6-3-1-4-5(2-3)8(10)11-7(4)6/h3-7H,1-2H2/t3-,4+,5-,6-,7-/m0/s1','InChIKey=HDHTTWLQAIUNEA-REQIZBSHSA-N','O=C1OC2C(I)C3CC1C2C3','1'),
	(84677,5,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'45A294F391194D0D-FICuS-01-49','45A294F391194D0D-FICTS-01-28','45A294F391194D0D-uuuuu-01-F8','InChI=1S/C10H14O2/c1-5-6-3-7-8(4-6)12-9(11)10(5,7)2/h5-8H,3-4H2,1-2H3','InChIKey=AMYNZSIDDBJPQZ-UHFFFAOYSA-N','CC1C2CC3OC(=O)C1(C)C3C2','1'),
	(84678,6,0,NULL,'Consistent with Molecular Formula','C10H13IO2',292.116,NULL,'FE7C1089EBC7E3E8-FICuS-01-94','FE7C1089EBC7E3E8-FICTS-01-73','FE7C1089EBC7E3E8-uuuuu-01-43','InChI=1S/C10H13IO2/c1-4-5-3-6-8(7(5)11)13-9(12)10(4,6)2/h4-8H,3H2,1-2H3','InChIKey=MCUBUFTVKLBTBK-UHFFFAOYSA-N','CC1C2CC3C(OC(=O)C13C)C2I','1'),
	(84679,5,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'C696C822D480AC90-FICuS-01-5B','C696C822D480AC90-FICTS-01-3A','C696C822D480AC90-uuuuu-01-0A','InChI=1S/C11H14O4/c1-11-6-3-5(8(11)9(12)14-2)4-7(6)15-10(11)13/h5-8H,3-4H2,1-2H3','InChIKey=IOACGXRHJBYVNW-UHFFFAOYSA-N','COC(=O)C1C2CC3OC(=O)C1(C)C3C2','1'),
	(84680,6,0,NULL,'Consistent with Molecular Formula','C11H13IO4',336.1258,NULL,'359DF1B6C50769CF-FICuS-01-72','359DF1B6C50769CF-FICTS-01-51','359DF1B6C50769CF-uuuuu-01-21','InChI=1S/C11H13IO4/c1-11-5-3-4(6(11)9(13)15-2)7(12)8(5)16-10(11)14/h4-8H,3H2,1-2H3','InChIKey=BYKYYSISVSYONV-UHFFFAOYSA-N','COC(=O)C1C2CC3C(OC(=O)C31C)C2I','1'),
	(84681,3,0,'2923-68-4','Consistent with Molecular Formula','C8HCl4F11O2',479.8891,NULL,'30825251AB270075-FICuS-01-19','30825251AB270075-FICTS-01-F8','30825251AB270075-uuuuu-01-C8','InChI=1S/C8HCl4F11O2/c9-3(15,2(13,14)1(24)25)6(18,19)4(10,16)7(20,21)5(11,17)8(12,22)23/h(H,24,25)','InChIKey=YSPJDMQUTGFRFK-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(Cl)C(F)(F)C(F)(Cl)C(F)(F)C(F)(Cl)C(F)(F)Cl','1'),
	(84682,3,0,'2966-03-2','Consistent with Molecular Formula','C14H14Cl4F11NO2',579.0645,NULL,'348E796C2BF05B87-FICuS-01-64','348E796C2BF05B87-FICTS-01-43','30825251AB270075-uuuuu-01-C8','InChI=1S/C8HCl4F11O2.C6H13N/c9-3(15,2(13,14)1(24)25)6(18,19)4(10,16)7(20,21)5(11,17)8(12,22)23;7-6-4-2-1-3-5-6/h(H,24,25);6H,1-5,7H2','InChIKey=HTWROMLNYCHGBD-UHFFFAOYSA-N','NC1CCCCC1.O=C(O)C(F)(F)C(F)(Cl)C(F)(F)C(F)(Cl)C(F)(F)C(F)(Cl)C(F)(F)Cl','1'),
	(84683,3,0,'1534-91-4','Consistent with Molecular Formula','C14H8Cl4F11NO2',573.0171,NULL,'50C74F0347E5EED4-FICuS-01-6A','50C74F0347E5EED4-FICTS-01-49','30825251AB270075-uuuuu-01-C8','InChI=1S/C8HCl4F11O2.C6H7N/c9-3(15,2(13,14)1(24)25)6(18,19)4(10,16)7(20,21)5(11,17)8(12,22)23;7-6-4-2-1-3-5-6/h(H,24,25);1-5H,7H2','InChIKey=IPDPOXHJCFMJHM-UHFFFAOYSA-N','Nc1ccccc1.O=C(O)C(F)(F)C(F)(Cl)C(F)(F)C(F)(Cl)C(F)(F)C(F)(Cl)C(F)(F)Cl','1'),
	(84684,0,0,NULL,'Consistent with Molecular Formula','C13H17BrN2O4S2',409.3123,NULL,'8CC7BB6111D2B3F8-FICuS-01-72','E1B66CB3A1203430-FICTS-01-20','4DDBA6EDCD8D9A52-uuuuu-01-58','InChI=1S/C7H12N2OS.C6H5BrO3S/c1-5(2)3-6(10)4-9-7(8)11;7-5-1-3-6(4-2-5)11(8,9)10/h3H,4H2,1-2H3,(H3,8,9,11);1-4H,(H,8,9,10)','InChIKey=LRRYPXWHDMQNIQ-UHFFFAOYSA-N','CC(C)=CC(=O)CNC(N)=S.O=S(=O)(O)c1ccc(Br)cc1',NULL),
	(84685,0,0,NULL,'Consistent with Molecular Formula','C7H13ClN2OS',208.7055,NULL,'4D270108F200431C-FICuS-01-24','2056D6DA42F2C4D4-FICTS-01-3F','4DDBA6EDCD8D9A52-uuuuu-01-58','InChI=1S/C7H12N2OS.ClH/c1-5(2)3-6(10)4-9-7(8)11;/h3H,4H2,1-2H3,(H3,8,9,11);1H','InChIKey=QPWCEJIBAVHYOS-UHFFFAOYSA-N','CC(C)=CC(=O)CNC(N)=S.Cl',NULL),
	(84686,0,2,NULL,'Consistent with Molecular Formula','C20H15ClO6',386.7879,NULL,'FB8D6E21467DA519-FICuS-01-6E','FB8D6E21467DA519-FICTS-01-4D','C892665487471AF2-uuuuu-01-F5','InChI=1S/C20H15ClO6/c21-15(14-4-6-17-19(9-14)27-12-25-17)10-20(22)23-7-1-2-13-3-5-16-18(8-13)26-11-24-16/h1-6,8-10H,7,11-12H2/b2-1?,15-10+','InChIKey=NIZSOWOMFVJWID-ZFQSMBCRSA-N','O=C(/C=C(\\Cl)c1ccc2c(c1)OCO2)OC/C=C/c1ccc2c(c1)OCO2','1'),
	(84687,0,0,'180-96-1','Consistent with Molecular Formula','C9H16S2',188.3454,'1,5-Dithiaspiro[5.5]undecane','7F3CB737419D7BE8-FICuS-01-75','7F3CB737419D7BE8-FICTS-01-54','7F3CB737419D7BE8-uuuuu-01-24','InChI=1S/C9H16S2/c1-2-5-9(6-3-1)10-7-4-8-11-9/h1-8H2','InChIKey=FQWRSLDYRXSLAH-UHFFFAOYSA-N','C1CCC2(CC1)SCCCS2',NULL),
	(84688,0,0,NULL,'Consistent with Molecular Formula','C9H18O4S2',254.3588,NULL,'510618D59E34728C-FICuS-01-3E','510618D59E34728C-FICTS-01-1D','510618D59E34728C-uuuuu-01-ED','InChI=1S/C9H18O4S2/c1-7(2)9(8(3)4)14(10,11)5-6-15(9,12)13/h7-8H,5-6H2,1-4H3','InChIKey=KDCYFJTZUUKEBJ-UHFFFAOYSA-N','CC(C)C1(C(C)C)S(=O)(=O)CCS1(=O)=O',NULL),
	(84689,0,0,NULL,'Consistent with Molecular Formula','C12H26O8S4',426.5726,NULL,'7B596B4B7EE62DFF-FICuS-01-95','7B596B4B7EE62DFF-FICTS-01-74','7B596B4B7EE62DFF-uuuuu-01-44','InChI=1S/C12H26O8S4/c1-5-21(13,14)11(22(15,16)6-2)9-10-12(23(17,18)7-3)24(19,20)8-4/h11-12H,5-10H2,1-4H3','InChIKey=COBMOMLPDYEZOF-UHFFFAOYSA-N','CCS(=O)(=O)C(CCC(S(=O)(=O)CC)S(=O)(=O)CC)S(=O)(=O)CC',NULL),
	(84690,4,0,NULL,'Consistent with Molecular Formula','C13H16N4O2',260.295,NULL,'CE4165667ADFB06E-FICuS-01-7A','CE4165667ADFB06E-FICTS-01-59','CE4165667ADFB06E-uuuuu-01-29','InChI=1S/C13H16N4O2/c1-12-3-2-4-13(7-12,8(5-14)10(16)18)17-11(19)9(12)6-15/h8-9H,2-4,7H2,1H3,(H2,16,18)(H,17,19)','InChIKey=PXCMAOWKVBZCPK-UHFFFAOYSA-N','CC12CCCC(C(C#N)C(N)=O)(C1)NC(=O)C2C#N','1'),
	(84691,1,0,'51130-02-0','Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'79AFE5C391FAB925-FICuS-01-81','79AFE5C391FAB925-FICTS-01-60','79AFE5C391FAB925-uuuuu-01-30','InChI=1S/C15H10N2O4/c16-10-14(11-6-8-13(9-7-11)17(19)20)21-15(18)12-4-2-1-3-5-12/h1-9,14H','InChIKey=UIMXNWCCUWBYCY-UHFFFAOYSA-N','N#CC(OC(=O)c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(84692,1,0,NULL,'Consistent with Molecular Formula','C11H13NO2S2',255.3492,NULL,'2585FB671EE1CBA0-FICuS-01-72','2585FB671EE1CBA0-FICTS-01-51','2585FB671EE1CBA0-uuuuu-01-21','InChI=1S/C11H13NO2S2/c1-8(10(13)14)12-11(15)16-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,12,15)(H,13,14)','InChIKey=FJWWGSRAOWHKDL-UHFFFAOYSA-N','CC(NC(=S)SCc1ccccc1)C(=O)O','1'),
	(84693,2,0,NULL,'Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'9C6AF6B6E98C954E-FICuS-01-8E','9C6AF6B6E98C954E-FICTS-01-6D','9C6AF6B6E98C954E-uuuuu-01-3D','InChI=1S/C10H17NO/c1-2-11-9-5-3-4-8(6-9)7-10(11)12/h8-9H,2-7H2,1H3','InChIKey=HVHJHPCZHBHCHY-UHFFFAOYSA-N','CCN1C(=O)CC2CCCC1C2','1'),
	(84694,1,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'7E958AD330FF479E-FICuS-01-79','7E958AD330FF479E-FICTS-01-58','7E958AD330FF479E-uuuuu-01-28','InChI=1S/C11H16O4/c12-9-10(5-6-13-9)3-1-2-4-11(10)14-7-8-15-11/h1-8H2','InChIKey=BNGZLMPJYDXLIN-UHFFFAOYSA-N','O=C1OCCC12CCCCC21OCCO1','1'),
	(84695,0,1,NULL,'Consistent with Molecular Formula','C21H15NO4',345.3538,NULL,'63760FCC5CB9D68C-FICuS-01-81','63760FCC5CB9D68C-FICTS-01-60','63760FCC5CB9D68C-uuuuu-01-30','InChI=1S/C21H15NO4/c23-21(17-9-5-2-6-10-17)20(15-16-7-3-1-4-8-16)26-19-13-11-18(12-14-19)22(24)25/h1-15H','InChIKey=ITEVQCOSZIDQSW-UHFFFAOYSA-N','O=C(/C(=C\\c1ccccc1)Oc1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(84696,0,0,NULL,'Consistent with Molecular Formula','C18H13NO5S',355.3644,NULL,'44D882A2F22C6E47-FICuS-01-5B','44D882A2F22C6E47-FICTS-01-3A','44D882A2F22C6E47-uuuuu-01-0A','InChI=1S/C18H13NO5S/c1-11(20)19-12-6-8-13(9-7-12)25(23,24)17-10-16(21)14-4-2-3-5-15(14)18(17)22/h2-10H,1H3,(H,19,20)','InChIKey=ATKGIBHIKAWDOX-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)C2=CC(=O)c3ccccc3C2=O)cc1',NULL),
	(84697,0,0,NULL,'Consistent with Molecular Formula','C16H13NO4S',315.343,NULL,'DC3D925B33FD8D41-FICuS-01-78','DC3D925B33FD8D41-FICTS-01-57','DC3D925B33FD8D41-uuuuu-01-27','InChI=1S/C16H13NO4S/c17-10-5-7-11(8-6-10)22(20,21)15-9-14(18)12-3-1-2-4-13(12)16(15)19/h1-9,18-19H,17H2','InChIKey=VIHQBGAXOJMMCM-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2cc(O)c3ccccc3c2O)cc1',NULL),
	(84698,0,0,NULL,'Consistent with Molecular Formula','C8H14O4S2',238.3162,NULL,'FC0850FDB9868F4C-FICuS-01-85','FC0850FDB9868F4C-FICTS-01-64','FC0850FDB9868F4C-uuuuu-01-34','InChI=1S/C8H14O4S2/c9-13(10)6-7-14(11,12)8(13)4-2-1-3-5-8/h1-7H2','InChIKey=MCXOVSROFOAWOX-UHFFFAOYSA-N','O=S1(=O)CCS(=O)(=O)C12CCCCC2',NULL),
	(84699,1,0,NULL,'Consistent with Molecular Formula','C25H48ClN7',482.1541,'N1,N1-dibutyl-N2-(9-(5-(diethylamino)pentan-2-yl)-9H-purin-6-yl)propane-1,3-diamine, trihydrochloride','3844F578ABD8B84A-FICuS-01-72','3844F578ABD8B84A-FICTS-01-51','38B8529D94556104-uuuuu-01-E1','InChI=1S/C25H47N7.ClH/c1-6-10-16-31(17-11-7-2)19-13-15-26-24-23-25(28-20-27-24)32(21-29-23)22(5)14-12-18-30(8-3)9-4;/h20-22H,6-19H2,1-5H3,(H,26,27,28);1H','InChIKey=XFRCFGUXAIKAQE-UHFFFAOYSA-N','CCCCN(CCCC)CCCNc1ncnc2c1ncn2C(C)CCCN(CC)CC.Cl','1'),
	(84700,0,1,'21267-99-2','Consistent with Molecular Formula','C12H14ClN7O2S',355.8013,NULL,'B7FF1D8663C0EBA1-FICuS-01-84','65A5928ADAD0CCBE-FICTS-01-71','B703BA635C4D32EF-uuuuu-01-1E','InChI=1S/C12H13N7O2S.ClH/c13-18-11-10-12(16-6-15-11)19(7-17-10)5-8-1-3-9(4-2-8)22(14,20)21;/h1-4,6-7H,5,13H2,(H2,14,20,21)(H,15,16,18);1H','InChIKey=BUZJNOGHOKVDEJ-UHFFFAOYSA-N','Cl.N/N=c1\\nc[nH]c2c1ncn2Cc1ccc(S(N)(=O)=O)cc1','1'),
	(84701,1,0,'21267-90-3','Consistent with Molecular Formula','C21H39ClN6O',427.0317,NULL,'C3A147ED268F040A-FICuS-01-5E','C3A147ED268F040A-FICTS-01-3D','C35DE0081902DD44-uuuuu-01-FE','InChI=1S/C21H38N6O.ClH/c1-6-26(7-2)13-8-10-17(3)27-16-25-18-19(23-15-24-20(18)27)22-12-9-11-21(4,5)14-28;/h15-17,28H,6-14H2,1-5H3,(H,22,23,24);1H','InChIKey=AEMJUWZTUCJGIV-UHFFFAOYSA-N','CCN(CC)CCCC(C)n1cnc2c(NCCCC(C)(C)CO)ncnc21.Cl','1'),
	(84702,0,0,'21266-65-9','Consistent with Molecular Formula','C21H28ClN7O',429.9515,NULL,'74BA82E412033383-FICuS-01-2F','4D3C54496A011D0D-FICTS-01-2B','744625012D8EEACD-uuuuu-01-13','InChI=1S/C21H27N7O.ClH/c29-19-15(11-27-5-1-2-6-27)9-17(10-16(19)12-28-7-3-4-8-28)26-21-18-20(23-13-22-18)24-14-25-21;/h9-10,13-14,29H,1-8,11-12H2,(H2,22,23,24,25,26);1H','InChIKey=BUCJJGCFGJTGET-UHFFFAOYSA-N','Cl.Oc1c(CN2CCCC2)cc(Nc2ncnc3nc[nH]c23)cc1CN1CCCC1',NULL),
	(84703,0,0,'21267-98-1','Consistent with Molecular Formula','C12H12N6O2S',304.3258,NULL,'544A1C97812EAD60-FICuS-01-54','544A1C97812EAD60-FICTS-01-33','544A1C97812EAD60-uuuuu-01-03','InChI=1S/C12H12N6O2S/c13-11-10-12(16-6-15-11)18(7-17-10)5-8-1-3-9(4-2-8)21(14,19)20/h1-4,6-7H,5H2,(H2,13,15,16)(H2,14,19,20)','InChIKey=HYYXGPTXYDTDSM-UHFFFAOYSA-N','Nc1ncnc2c1ncn2Cc1ccc(S(N)(=O)=O)cc1',NULL),
	(84704,0,0,'19270-99-6','Consistent with Molecular Formula','C12H11N5O2S',289.3112,NULL,'5AA6D6B8A38695F5-FICuS-01-73','5AA6D6B8A38695F5-FICTS-01-52','5AA6D6B8A38695F5-uuuuu-01-22','InChI=1S/C12H11N5O2S/c13-20(18,19)10-3-1-9(2-4-10)6-17-8-16-11-5-14-7-15-12(11)17/h1-5,7-8H,6H2,(H2,13,18,19)','InChIKey=JXDTYUUIZURCBJ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Cn2cnc3cncnc32)cc1',NULL),
	(84705,0,0,'21267-97-0','Consistent with Molecular Formula','C12H11N5O3S',305.3106,NULL,'CF9E8FD3994920B9-FICuS-01-7F','EBE974C504C621B2-FICTS-01-42','CF9E8FD3994920B9-uuuuu-01-2E','InChI=1S/C12H11N5O3S/c13-21(19,20)9-3-1-8(2-4-9)5-17-7-16-10-11(17)14-6-15-12(10)18/h1-4,6-7H,5H2,(H2,13,19,20)(H,14,15,18)','InChIKey=RWRNFFKEPARPQR-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Cn2cnc3c(=O)nc[nH]c32)cc1',NULL),
	(84706,1,0,'21267-94-7','Consistent with Molecular Formula','C20H28Cl2N6',423.3874,NULL,'82CC3B3DDE94631F-FICuS-01-79','82CC3B3DDE94631F-FICTS-01-58','82309CD8E119BA51-uuuuu-01-04','InChI=1S/C20H27ClN6.ClH/c1-4-26(5-2)12-6-7-15(3)27-14-24-18-19(22-13-23-20(18)27)25-17-10-8-16(21)9-11-17;/h8-11,13-15H,4-7,12H2,1-3H3,(H,22,23,25);1H','InChIKey=KBYNTLHOUJRETF-UHFFFAOYSA-N','CCN(CC)CCCC(C)n1cnc2c(Nc3ccc(Cl)cc3)ncnc21.Cl','1'),
	(84707,0,0,'21268-04-2','Consistent with Molecular Formula','C18H16Cl2N6O2S',451.3294,NULL,'713D0F34426417BB-FICuS-01-3F','713D0F34426417BB-FICTS-01-1E','71C1A8D17DE9CEF5-uuuuu-01-3C','InChI=1S/C18H15ClN6O2S.ClH/c19-13-3-5-14(6-4-13)24-17-16-18(22-10-21-17)25(11-23-16)9-12-1-7-15(8-2-12)28(20,26)27;/h1-8,10-11H,9H2,(H2,20,26,27)(H,21,22,24);1H','InChIKey=ZECJRZZZPVUALE-UHFFFAOYSA-N','Cl.NS(=O)(=O)c1ccc(Cn2cnc3c(Nc4ccc(Cl)cc4)ncnc32)cc1',NULL),
	(84708,0,0,'54951-54-1','Consistent with Molecular Formula','C10H14N2O3S',242.2922,'N\',N\'-Dimethyl-N-acetylsulfanilamide\nN-[p-(N,N-Dimethylsulfamoyl)phenyl]acetamide\nAcetamide, N-[4-[(dimethylamino)sulfonyl]phenyl]-','023282CE6436C483-FICuS-01-35','023282CE6436C483-FICTS-01-14','023282CE6436C483-uuuuu-01-E4','InChI=1S/C10H14N2O3S/c1-8(13)11-9-4-6-10(7-5-9)16(14,15)12(2)3/h4-7H,1-3H3,(H,11,13)','InChIKey=ZABKTFBXRPVLAO-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N(C)C)cc1',NULL),
	(84709,0,0,'1709-59-7','Consistent with Molecular Formula','C8H12N2O2S',200.255,'N\',N\'-Dimethylsulfonamide\nN,N-Dimethylsulfanilamide\nN(1)-Dimethylsulfanilamide\nN1,N1-Dimethylsulfanilamide\np-(Dimethylsulfamoyl)aniline\nSulfanilamide, N(1),N(1)-dimethyl-\n4-Amino-N,N-dimethylbenzenesulfonamide\np-Amino-N,N-dimethylbenzenesulfonamide\nBenzenesulfonamide, 4-amino-N,N-dimethyl-','E2E4662A77B1BA3B-FICuS-01-6F','E2E4662A77B1BA3B-FICTS-01-4E','E2E4662A77B1BA3B-uuuuu-01-1E','InChI=1S/C8H12N2O2S/c1-10(2)13(11,12)8-5-3-7(9)4-6-8/h3-6H,9H2,1-2H3','InChIKey=BABGMPQXLCJMSK-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(N)cc1',NULL),
	(84710,2,0,'33021-96-4','Consistent with Molecular Formula','C13H24ClN3O2',289.8045,'Urea, 3-(3-tert-butylcyclohexyl)-1-(2-chloroethyl)-1-nitroso-','70F3FE114AC29DA5-FICuS-01-71','70F3FE114AC29DA5-FICTS-01-50','70F3FE114AC29DA5-uuuuu-01-20','InChI=1S/C13H24ClN3O2/c1-13(2,3)10-5-4-6-11(9-10)15-12(18)17(16-19)8-7-14/h10-11H,4-9H2,1-3H3,(H,15,18)','InChIKey=LTXPNHSMRSFKEW-UHFFFAOYSA-N','CC(C)(C)C1CCCC(NC(=O)N(CCCl)N=O)C1','1'),
	(84711,0,0,'28056-05-5','Consistent with Molecular Formula','C8H9ClN2O2',200.6243,NULL,'91089B5C87E3CAC8-FICuS-01-72','91089B5C87E3CAC8-FICTS-01-51','91089B5C87E3CAC8-uuuuu-01-21','InChI=1S/C8H9ClN2O2/c1-2-13-8(12)5-3-6(9)11-7(10)4-5/h3-4H,2H2,1H3,(H2,10,11)','InChIKey=ZFTAEJJVVQTXKD-UHFFFAOYSA-N','CCOC(=O)c1cc(N)nc(Cl)c1',NULL),
	(84712,0,0,'4998-15-6','Consistent with Molecular Formula','C8H5ClO2',168.5793,NULL,'15D6C831C88B81F1-FICuS-01-5B','15D6C831C88B81F1-FICTS-01-3A','15D6C831C88B81F1-uuuuu-01-0A','InChI=1S/C8H5ClO2/c9-7-3-1-6(2-4-7)8(11)5-10/h1-5H','InChIKey=XVVGBFGMWMOBLB-UHFFFAOYSA-N','O=CC(=O)c1ccc(Cl)cc1',NULL),
	(84713,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3S',305.3508,NULL,'336B3F46A550D66C-FICuS-01-56','336B3F46A550D66C-FICTS-01-35','336B3F46A550D66C-uuuuu-01-05','InChI=1S/C14H15N3O3S/c1-11(18)16-9-12-4-6-14(7-5-12)21(19,20)17-13-3-2-8-15-10-13/h2-8,10,17H,9H2,1H3,(H,16,18)','InChIKey=FHNIVYXPKNCIMN-UHFFFAOYSA-N','CC(=O)NCc1ccc(S(=O)(=O)Nc2cccnc2)cc1',NULL),
	(84714,0,0,'21271-94-3','Consistent with Molecular Formula','C16H18N6O2S',358.4172,NULL,'11AD3B888C78EFD3-FICuS-01-7F','11AD3B888C78EFD3-FICTS-01-5E','11AD3B888C78EFD3-uuuuu-01-2E','InChI=1S/C16H18N6O2S/c1-10-9-20-15-13(8-14(17)22-16(15)21-10)19-7-6-11-2-4-12(5-3-11)25(18,23)24/h2-5,8-9H,6-7H2,1H3,(H2,18,23,24)(H3,17,19,21,22)','InChIKey=JKEFTVSDSZHXFF-UHFFFAOYSA-N','Cc1cnc2c(NCCc3ccc(S(N)(=O)=O)cc3)cc(N)nc2n1',NULL),
	(84715,0,0,'21271-98-7','Consistent with Molecular Formula','C23H30N6O4S',486.5878,NULL,'F3131AEF4C962880-FICuS-01-59','F3131AEF4C962880-FICTS-01-38','F3131AEF4C962880-uuuuu-01-08','InChI=1S/C23H30N6O4S/c1-5-29(6-2)34(31,32)18-10-8-17(9-11-18)12-13-24-19-14-20(28-23(30)33-7-3)27-22-21(19)25-15-16(4)26-22/h8-11,14-15H,5-7,12-13H2,1-4H3,(H2,24,26,27,28,30)','InChIKey=NSDAGLHOSIXZAS-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCCc2ccc(S(=O)(=O)N(CC)CC)cc2)c2ncc(C)nc2n1',NULL),
	(84716,0,0,'21395-43-7','Consistent with Molecular Formula','C22H17Cl2N5O2',454.3146,NULL,'D381ED77BC89ADC7-FICuS-01-93','D381ED77BC89ADC7-FICTS-01-72','D381ED77BC89ADC7-uuuuu-01-42','InChI=1S/C22H17Cl2N5O2/c1-2-31-22(30)29-19-11-17(26-16-9-7-15(24)8-10-16)20-21(28-19)27-18(12-25-20)13-3-5-14(23)6-4-13/h3-12H,2H2,1H3,(H2,26,27,28,29,30)','InChIKey=OGMHSSALIACCFS-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Nc2ccc(Cl)cc2)c2ncc(-c3ccc(Cl)cc3)nc2n1',NULL),
	(84717,0,0,'19270-42-9','Consistent with Molecular Formula','C16H14ClN5O2',343.7719,NULL,'F4E24CC3D8003747-FICuS-01-56','F4E24CC3D8003747-FICTS-01-35','F4E24CC3D8003747-uuuuu-01-05','InChI=1S/C16H14ClN5O2/c1-2-24-16(23)22-13-9-12(14-15(21-13)19-8-7-18-14)20-11-5-3-10(17)4-6-11/h3-9H,2H2,1H3,(H2,19,20,21,22,23)','InChIKey=HJKLJKMUSYIQOM-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Nc2ccc(Cl)cc2)c2nccnc2n1',NULL),
	(84718,1,0,'19270-46-3','Consistent with Molecular Formula','C25H34Cl2N6O2',521.4886,NULL,'BA3006B09031F8CF-FICuS-01-59','BA3006B09031F8CF-FICTS-01-38','BACCA155AFBC2181-uuuuu-01-33','InChI=1S/C25H33ClN6O2.ClH/c1-5-32(6-2)14-8-9-17(4)28-20-15-22(31-25(33)34-7-3)30-24-23(20)27-16-21(29-24)18-10-12-19(26)13-11-18;/h10-13,15-17H,5-9,14H2,1-4H3,(H2,28,29,30,31,33);1H','InChIKey=WLORJWPRDCTZKJ-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(C)CCCN(CC)CC)c2ncc(-c3ccc(Cl)cc3)nc2n1.Cl','1'),
	(84719,0,0,'10184-20-0','Consistent with Molecular Formula','C18H16ClN5',337.8109,NULL,'CDCCE0AF4857D315-FICuS-01-85','CDCCE0AF4857D315-FICTS-01-64','CD30474A77DA0A5B-uuuuu-01-1B','InChI=1S/C18H15N5.ClH/c1-3-7-13(8-4-1)15(14-9-5-2-6-10-14)23-18-16-17(20-11-19-16)21-12-22-18;/h1-12,15H,(H2,19,20,21,22,23);1H','InChIKey=MOFKADUYGADQQZ-UHFFFAOYSA-N','Cl.c1ccc(C(Nc2ncnc3nc[nH]c23)c2ccccc2)cc1',NULL),
	(84720,4,0,'77146-05-5','Consistent with Molecular Formula','C10H12N4O6',284.228,NULL,'CDEBC9476A024A7E-FICuS-01-86','CDEBC9476A024A7E-FICTS-01-65','CDEBC9476A024A7E-uuuuu-01-35','InChI=1S/C10H12N4O6/c15-1-4-6(16)7(17)10(20-4)13-2-11-5-8(13)12-3-14(19)9(5)18/h2-4,6-7,10,15-18H,1H2','InChIKey=KPOWQWMGZBPQOL-UHFFFAOYSA-N','[O-][n+]1cnc2c(ncn2C2OC(CO)C(O)C2O)c1O','1'),
	(84721,0,0,'23068-75-9','Consistent with Molecular Formula','C16H18BCl2NO4',370.0385,'Phenol, 2,2\'-[[[bis(2-chloroethyl)amino]borylene]bis(oxy)]bis-\nBorane, [bis(2-chloroethyl)amino]bis(o-hydroxyphenoxy)-','D403257564A93A08-FICuS-01-35','D403257564A93A08-FICTS-01-14','D403257564A93A08-uuuuu-01-E4','InChI=1S/C16H18BCl2NO4/c18-9-11-20(12-10-19)17(23-15-7-3-1-5-13(15)21)24-16-8-4-2-6-14(16)22/h1-8,21-22H,9-12H2','InChIKey=XLRYPVUBNYYCQK-UHFFFAOYSA-N','Oc1ccccc1OB(Oc1ccccc1O)N(CCCl)CCCl',NULL),
	(84722,2,0,NULL,'Consistent with Molecular Formula','C8H19ClN2',178.7045,NULL,'82AAF27B807C4DB1-FICuS-01-71','82AAF27B807C4DB1-FICTS-01-50','8256559EBFF194FF-uuuuu-01-2B','InChI=1S/C8H18N2.ClH/c1-8(2)4-6(9)3-7(10)5-8;/h6-7H,3-5,9-10H2,1-2H3;1H','InChIKey=UTGXYJDCUZDEMK-UHFFFAOYSA-N','CC1(C)CC(N)CC(N)C1.Cl','1'),
	(84723,0,0,NULL,'Consistent with Molecular Formula','C10H20Cl2N6O4',359.2118,NULL,'DA69FB08A3516766-FICuS-01-5E','DA69FB08A3516766-FICTS-01-3D','DA69FB08A3516766-uuuuu-01-0D','InChI=1S/C10H20Cl2N6O4/c11-1-3-13-9(19)15-5-7-17(18(21)22)8-6-16-10(20)14-4-2-12/h1-8H2,(H2,13,15,19)(H2,14,16,20)','InChIKey=UBGVRYVFUBKFKC-UHFFFAOYSA-N','O=C(NCCCl)NCCN(CCNC(=O)NCCCl)[N+](=O)[O-]',NULL),
	(84724,1,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O',280.7967,NULL,'A01ECF55EF4388B1-FICuS-01-76','A01ECF55EF4388B1-FICTS-01-55','A01ECF55EF4388B1-uuuuu-01-25','InChI=1S/C15H21ClN2O/c16-14(12-7-3-1-4-8-12)11-17-15(19)18-13-9-5-2-6-10-13/h1,3-4,7-8,13-14H,2,5-6,9-11H2,(H2,17,18,19)','InChIKey=YKAMQBGQIZVVIP-UHFFFAOYSA-N','O=C(NCC(Cl)c1ccccc1)NC1CCCCC1','1'),
	(84725,0,0,NULL,'Consistent with Molecular Formula','C18H13FN4O6',400.3223,NULL,'D3ED42DE16B68C27-FICuS-01-79','D3ED42DE16B68C27-FICTS-01-58','D3ED42DE16B68C27-uuuuu-01-28','InChI=1S/C18H13FN4O6/c19-16-11-20(9-12-1-5-14(6-2-12)22(26)27)18(25)21(17(16)24)10-13-3-7-15(8-4-13)23(28)29/h1-8,11H,9-10H2','InChIKey=IJQAJYNIVKMCME-UHFFFAOYSA-N','O=c1c(F)cn(Cc2ccc([N+](=O)[O-])cc2)c(=O)n1Cc1ccc([N+](=O)[O-])cc1',NULL),
	(84726,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O6',382.3318,NULL,'F03B83B9E218485C-FICuS-01-5C','F03B83B9E218485C-FICTS-01-3B','F03B83B9E218485C-uuuuu-01-0B','InChI=1S/C18H14N4O6/c23-17-9-10-19(11-13-1-5-15(6-2-13)21(25)26)18(24)20(17)12-14-3-7-16(8-4-14)22(27)28/h1-10H,11-12H2','InChIKey=YZAFQHMMBCUUPR-UHFFFAOYSA-N','O=c1ccn(Cc2ccc([N+](=O)[O-])cc2)c(=O)n1Cc1ccc([N+](=O)[O-])cc1',NULL),
	(84727,0,0,'7263-86-7','Consistent with Molecular Formula','C11H9N3O4',247.2098,NULL,'F9C64FA4DDF9AB29-FICuS-01-A3','F9C64FA4DDF9AB29-FICTS-01-82','F9C64FA4DDF9AB29-uuuuu-01-52','InChI=1S/C11H9N3O4/c15-10-5-6-13(11(16)12-10)7-8-1-3-9(4-2-8)14(17)18/h1-6H,7H2,(H,12,15,16)','InChIKey=BMTCZXDZXFKKMD-UHFFFAOYSA-N','O=c1ccn(Cc2ccc([N+](=O)[O-])cc2)c(=O)[nH]1',NULL),
	(84728,1,0,'27047-62-7','Consistent with Molecular Formula','C12H15ClN2OS',270.7763,NULL,'5774878F3177AD4B-FICuS-01-58','5774878F3177AD4B-FICTS-01-37','5774878F3177AD4B-uuuuu-01-07','InChI=1S/C12H15ClN2OS/c13-6-7-14-12(16)15-10-5-8-17-11-4-2-1-3-9(10)11/h1-4,10H,5-8H2,(H2,14,15,16)','InChIKey=FPMGZVWNTSTEOW-UHFFFAOYSA-N','O=C(NCCCl)NC1CCSc2ccccc21','1'),
	(84729,2,0,'33082-85-8','Consistent with Molecular Formula','C13H25ClN2O',260.8063,NULL,'EDB1DBD2FA01B24A-FICuS-01-90','EDB1DBD2FA01B24A-FICTS-01-6F','EDB1DBD2FA01B24A-uuuuu-01-3F','InChI=1S/C13H25ClN2O/c1-13(2,3)10-5-4-6-11(9-10)16-12(17)15-8-7-14/h10-11H,4-9H2,1-3H3,(H2,15,16,17)','InChIKey=CTSRMQDUESSULG-UHFFFAOYSA-N','CC(C)(C)C1CCCC(NC(=O)NCCCl)C1','1'),
	(84730,0,0,'10553-83-0','Consistent with Molecular Formula','C11H10N4O3',246.225,NULL,'B8E10DC3D5829E39-FICuS-01-6E','B8E10DC3D5829E39-FICTS-01-4D','B8E10DC3D5829E39-uuuuu-01-1D','InChI=1S/C11H10N4O3/c12-10-5-6-14(11(16)13-10)7-8-1-3-9(4-2-8)15(17)18/h1-6H,7H2,(H2,12,13,16)','InChIKey=BOVWZBOZNQJSQV-UHFFFAOYSA-N','Nc1ccn(Cc2ccc([N+](=O)[O-])cc2)c(=O)n1',NULL),
	(84731,0,0,'7292-94-6','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'D9D5B8A76D2B661C-FICuS-01-7D','D9D5B8A76D2B661C-FICTS-01-5C','D9D5B8A76D2B661C-uuuuu-01-2C','InChI=1S/C11H11N3O2/c12-9-3-1-8(2-4-9)7-14-6-5-10(15)13-11(14)16/h1-6H,7,12H2,(H,13,15,16)','InChIKey=MJALKVWNRXMMQJ-UHFFFAOYSA-N','Nc1ccc(Cn2ccc(=O)[nH]c2=O)cc1',NULL),
	(84732,1,0,'33022-03-6','Consistent with Molecular Formula','C12H14ClN3O2S',299.7745,'Urea, 1-(2-chloroethyl)-1-nitroso-3-(thiochroman-4-yl)-\nUrea, N-(2-chloroethyl)-N\'-(3,4-dihydro-2H-1-benzothiopyran-4-yl)-N-nitroso-\nUrea, 1-(2-chloroethyl)-3-(3,4-dihydro-2H-1-benzothiopyran-4-yl)-1-nitroso-','FC87AB96CD0E23C1-FICuS-01-86','FC87AB96CD0E23C1-FICTS-01-65','FC87AB96CD0E23C1-uuuuu-01-35','InChI=1S/C12H14ClN3O2S/c13-6-7-16(15-18)12(17)14-10-5-8-19-11-4-2-1-3-9(10)11/h1-4,10H,5-8H2,(H,14,17)','InChIKey=YYNJYTGDJJPAFO-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1CCSc2ccccc21','1'),
	(84733,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O3',322.7505,NULL,'B1494413DB896595-FICuS-01-43','B1494413DB896595-FICTS-01-22','B1494413DB896595-uuuuu-01-F2','InChI=1S/C14H15ClN4O3/c15-6-7-16-13(21)17-11-3-1-10(2-4-11)9-19-8-5-12(20)18-14(19)22/h1-5,8H,6-7,9H2,(H2,16,17,21)(H,18,20,22)','InChIKey=BJODATBVEVQHPA-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(Cn2ccc(=O)[nH]c2=O)cc1',NULL),
	(84734,4,0,NULL,'Consistent with Molecular Formula','C19H34Cl2N4O2',421.4092,NULL,'9F81B1568526BEBB-FICuS-01-6D','9F81B1568526BEBB-FICTS-01-4C','9F81B1568526BEBB-uuuuu-01-1C','InChI=1S/C19H34Cl2N4O2/c20-9-11-22-18(26)24-16-5-1-14(2-6-16)13-15-3-7-17(8-4-15)25-19(27)23-12-10-21/h14-17H,1-13H2,(H2,22,24,26)(H2,23,25,27)','InChIKey=FDOIYOCXUNTOCO-UHFFFAOYSA-N','O=C(NCCCl)NC1CCC(CC2CCC(NC(=O)NCCCl)CC2)CC1','1'),
	(84735,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN5O4',351.7487,'Urea, 1-(2-chloroethyl)-3-[.alpha.-(3,4-dihydro-2,4-dioxo-1(2H)-pyrimidinyl)-p-tolyl]-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-[4-[(3,4-dihydro-2,4-dioxo-1(2H)-pyrimidinyl)methyl]phenyl]-N-nitroso-','EB7F65BECD129228-FICuS-01-7C','EB7F65BECD129228-FICTS-01-5B','EB7F65BECD129228-uuuuu-01-2B','InChI=1S/C14H14ClN5O4/c15-6-8-20(18-24)14(23)16-11-3-1-10(2-4-11)9-19-7-5-12(21)17-13(19)22/h1-5,7H,6,8-9H2,(H,16,23)(H,17,21,22)','InChIKey=JBKQSUSKXRSJNZ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(Cn2ccc(=O)[nH]c2=O)cc1',NULL),
	(84736,1,0,NULL,'Consistent with Molecular Formula','C10H12N4O2S',252.2904,NULL,'D01B492E09B55401-FICuS-01-3C','D01B492E09B55401-FICTS-01-1B','D01B492E09B55401-uuuuu-01-EB','InChI=1S/C10H12N4O2S/c1-2-3-6(10(15)16)17-9-7-8(12-4-11-7)13-5-14-9/h4-6H,2-3H2,1H3,(H,15,16)(H,11,12,13,14)','InChIKey=SBELOHFXFJMKRB-UHFFFAOYSA-N','CCCC(Sc1ncnc2nc[nH]c12)C(=O)O','1'),
	(84737,1,0,'13489-38-8','Consistent with Molecular Formula','C7H6Cl2NaO4S',280.0778,NULL,'922A1ED4C997C180-FICuS-01-5B','922A1ED4C997C180-FICTS-01-3A','19CDF2DBA9EC7328-uuuuu-01-3B','InChI=1S/C7H6Cl2O4S.Na/c8-4-1-2-5(6(9)3-4)7(10)14(11,12)13;/h1-3,7,10H,(H,11,12,13);/q;+1','InChIKey=LCDHPZFSUAHDIM-UHFFFAOYSA-N','O=S(=O)(O)C(O)c1ccc(Cl)cc1Cl.[Na+]','1'),
	(84738,0,0,'4911-65-3','Consistent with Molecular Formula','C9H11ClS',186.6989,NULL,'088208800D217155-FICuS-01-12','088208800D217155-FICTS-01-F1','088208800D217155-uuuuu-01-C1','InChI=1S/C9H11ClS/c10-7-4-8-11-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=SBRLITLVSMPPFI-UHFFFAOYSA-N','ClCCCSc1ccccc1',NULL),
	(84739,1,0,'13159-46-1','Consistent with Molecular Formula','C4H5Cl3O3',207.4407,NULL,'E734F033440DB480-FICuS-01-40','E734F033440DB480-FICTS-01-1F','E734F033440DB480-uuuuu-01-EF','InChI=1S/C4H5Cl3O3/c5-4(6,7)2(8)1-3(9)10/h2,8H,1H2,(H,9,10)','InChIKey=PNRIZWCHOZUISE-UHFFFAOYSA-N','O=C(O)CC(O)C(Cl)(Cl)Cl','1'),
	(84740,1,1,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'7474AC9BD5EC7C31-FICuS-01-7B','3B02B3A7BC0B5419-FICTS-01-34','7474AC9BD5EC7C31-uuuuu-01-2A','InChI=1S/C12H16N2O4/c1-8(15)5-12(17)14-13-7-9-3-4-10(16)11(6-9)18-2/h3-4,6-8,15-16H,5H2,1-2H3,(H,14,17)/b13-7+','InChIKey=BSSRACQDSKDDJJ-NTUHNPAUSA-N','COc1cc(/C=N/NC(=O)CC(C)O)ccc1O','1'),
	(84741,0,0,'23947-37-7','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'E57BC590B8B797D9-FICuS-01-7B','14B235140D6A6624-FICTS-01-09','E57BC590B8B797D9-uuuuu-01-2A','InChI=1S/C11H11NO/c1-7-3-4-10-9(5-7)8(2)6-11(13)12-10/h3-6H,1-2H3,(H,12,13)','InChIKey=LAQRPDPJOOMNHB-UHFFFAOYSA-N','Cc1ccc2[nH]c(=O)cc(C)c2c1',NULL),
	(84742,0,0,'2114-42-3','Consistent with Molecular Formula','C9H16',124.2254,'Allylcyclohexane\n1-Cyclohexyl-2-propene\n3-Cyclohexyl-1-propene\n1-Propene, 3-cyclohexyl-\nCyclohexane, 2-propenyl-\nCyclohexane, allyl-','40030BF994DDAA0E-FICuS-01-6B','40030BF994DDAA0E-FICTS-01-4A','40030BF994DDAA0E-uuuuu-01-1A','InChI=1S/C9H16/c1-2-6-9-7-4-3-5-8-9/h2,9H,1,3-8H2','InChIKey=KVOZXXSUSRZIKD-UHFFFAOYSA-N','C=CCC1CCCCC1',NULL),
	(84743,0,0,'62113-92-2','Consistent with Molecular Formula','C11H10O5S',254.257,NULL,'38CE2F76E67FF4C3-FICuS-01-87','38CE2F76E67FF4C3-FICTS-01-66','38CE2F76E67FF4C3-uuuuu-01-36','InChI=1S/C11H10O5S/c1-7-5-11(12)15-10-6-8(3-4-9(7)10)16-17(2,13)14/h3-6H,1-2H3','InChIKey=CYBDGWFDZXOFSR-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OS(C)(=O)=O)ccc12',NULL),
	(84744,0,0,'52904-17-3','Consistent with Molecular Formula','C8H7F3O3S',240.1967,NULL,'CF936601619C2D86-FICuS-01-50','CF936601619C2D86-FICTS-01-2F','CF936601619C2D86-uuuuu-01-FF','InChI=1S/C8H7F3O3S/c1-15(12,13)14-7-4-2-3-6(5-7)8(9,10)11/h2-5H,1H3','InChIKey=DISXDOUPJHUOMQ-UHFFFAOYSA-N','CS(=O)(=O)Oc1cccc(C(F)(F)F)c1',NULL),
	(84745,0,0,NULL,'Consistent with Molecular Formula','C10H12O3S',212.263,NULL,'421DCFC668D9A9AD-FICuS-01-8E','421DCFC668D9A9AD-FICTS-01-6D','421DCFC668D9A9AD-uuuuu-01-3D','InChI=1S/C10H12O3S/c1-14(11,12)13-10-6-5-8-3-2-4-9(8)7-10/h5-7H,2-4H2,1H3','InChIKey=IWLFUVPQXGIULA-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccc2c(c1)CCC2',NULL),
	(84746,0,0,NULL,'Consistent with Molecular Formula','C11H9ClO3S',256.7033,NULL,'1C6FACF9ACB78230-FICuS-01-84','1C6FACF9ACB78230-FICTS-01-63','1C6FACF9ACB78230-uuuuu-01-33','InChI=1S/C11H9ClO3S/c1-16(13,14)15-11-7-6-10(12)8-4-2-3-5-9(8)11/h2-7H,1H3','InChIKey=WZVPYTFVZPXICM-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccc(Cl)c2ccccc12',NULL),
	(84747,0,0,'67979-48-0','Consistent with Molecular Formula','C11H9NO5S',267.2558,NULL,'7C412F9184BAC220-FICuS-01-4E','7C412F9184BAC220-FICTS-01-2D','7C412F9184BAC220-uuuuu-01-FD','InChI=1S/C11H9NO5S/c1-18(15,16)17-10-7-6-8-4-2-3-5-9(8)11(10)12(13)14/h2-7H,1H3','InChIKey=ZMELFQMERKFECD-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccc2ccccc2c1[N+](=O)[O-]',NULL),
	(84748,0,0,NULL,'Consistent with Molecular Formula','C7H10ClNO3S',223.6739,NULL,'482425FD890E625C-FICuS-01-50','482425FD890E625C-FICTS-01-2F','608B7E4D0B23925B-uuuuu-01-03','InChI=1S/C6H6ClN.CH4O3S/c7-5-1-3-6(8)4-2-5;1-5(2,3)4/h1-4H,8H2;1H3,(H,2,3,4)','InChIKey=QQVSHRSSMWIEOZ-UHFFFAOYSA-N','CS(=O)(=O)O.Nc1ccc(Cl)cc1',NULL),
	(84749,0,0,'27160-67-4','Consistent with Molecular Formula','C10H7Br2NO3S',381.0382,NULL,'D16167DCCB6700F4-FICuS-01-63','D16167DCCB6700F4-FICTS-01-42','D16167DCCB6700F4-uuuuu-01-12','InChI=1S/C10H7Br2NO3S/c1-17(14,15)16-10-8(12)5-7(11)6-3-2-4-13-9(6)10/h2-5H,1H3','InChIKey=MXTDPPSJXXDMKH-UHFFFAOYSA-N','CS(=O)(=O)Oc1c(Br)cc(Br)c2cccnc12',NULL),
	(84750,0,0,'27092-50-8','Consistent with Molecular Formula','C10H7Cl2NO3S',292.1362,NULL,'8955BFF1086C0781-FICuS-01-52','8955BFF1086C0781-FICTS-01-31','8955BFF1086C0781-uuuuu-01-01','InChI=1S/C10H7Cl2NO3S/c1-17(14,15)16-10-8(12)5-7(11)6-3-2-4-13-9(6)10/h2-5H,1H3','InChIKey=VRFBMTMETKYFFG-UHFFFAOYSA-N','CS(=O)(=O)Oc1c(Cl)cc(Cl)c2cccnc12',NULL),
	(84751,0,0,'91063-04-6','Consistent with Molecular Formula','C11H9BrO3S',301.1543,NULL,'5352A54013CA79F6-FICuS-01-44','5352A54013CA79F6-FICTS-01-23','5352A54013CA79F6-uuuuu-01-F3','InChI=1S/C11H9BrO3S/c1-16(13,14)15-11-5-3-8-6-10(12)4-2-9(8)7-11/h2-7H,1H3','InChIKey=KXLLKWJRHGAAKC-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccc2cc(Br)ccc2c1',NULL),
	(84752,0,0,'18046-19-0','Consistent with Molecular Formula','C3H8N2O2',104.1084,'Propionic acid, 3-hydrazino-','AA8AB7D6DD2D5C88-FICuS-01-9B','AA8AB7D6DD2D5C88-FICTS-01-7A','AA8AB7D6DD2D5C88-uuuuu-01-4A','InChI=1S/C3H8N2O2/c4-5-2-1-3(6)7/h5H,1-2,4H2,(H,6,7)','InChIKey=ICARQSBNIMOEKE-UHFFFAOYSA-N','NNCCC(=O)O',NULL),
	(84753,0,0,'67226-85-1','Consistent with Molecular Formula','C2Cl4N2O4',257.845,'Ethane, 1,2-dinitro-1,1,2,2-tetrachloro-\nEthane, 1,1,2,2-tetrachloro-1,2-dinitro-','137D5C7755FC8C3F-FICuS-01-73','137D5C7755FC8C3F-FICTS-01-52','137D5C7755FC8C3F-uuuuu-01-22','InChI=1S/C2Cl4N2O4/c3-1(4,7(9)10)2(5,6)8(11)12','InChIKey=VDUMCAJVLOJOCK-UHFFFAOYSA-N','O=[N+]([O-])C(Cl)(Cl)C(Cl)(Cl)[N+](=O)[O-]',NULL),
	(84754,0,1,'2910-81-8','Consistent with Molecular Formula','C13H10OS',214.2814,'2-Propen-1-one, 1-phenyl-3-(2-thienyl)-','86C1DB4D9ADA4857-FICuS-01-7E','86C1DB4D9ADA4857-FICTS-01-5D','688C641F9125CADD-uuuuu-01-1D','InChI=1S/C13H10OS/c14-13(11-5-2-1-3-6-11)9-8-12-7-4-10-15-12/h1-10H/b9-8+','InChIKey=VLDDOTFTMZJIEM-CMDGGOBGSA-N','O=C(/C=C/c1cccs1)c1ccccc1','1'),
	(84755,0,1,'59826-45-8','Consistent with Molecular Formula','C15H10Cl2O',277.1494,NULL,'645D14BAF483E9E5-FICuS-01-6F','645D14BAF483E9E5-FICTS-01-4E','645D14BAF483E9E5-uuuuu-01-1E','InChI=1S/C15H10Cl2O/c16-13-8-6-11(10-14(13)17)7-9-15(18)12-4-2-1-3-5-12/h1-10H','InChIKey=QWYKPZUFPSREFT-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)c1ccccc1','1'),
	(84756,0,0,'1137-68-4','Consistent with Molecular Formula','C12H9N3',195.2232,NULL,'6C645F1D94964CAC-FICuS-01-71','6C645F1D94964CAC-FICTS-01-50','6C645F1D94964CAC-uuuuu-01-20','InChI=1S/C12H9N3/c1-2-6-10-9(5-1)14-12(15-10)11-7-3-4-8-13-11/h1-8H,(H,14,15)','InChIKey=YNFBMDWHEHETJW-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3[nH]2)nc1',NULL),
	(84757,0,0,NULL,'Consistent with Molecular Formula','C7H10ClNO4S',239.6733,NULL,'3D738F4870DD3C0C-FICuS-01-6A','3D738F4870DD3C0C-FICTS-01-49','15DCD4F8F2F0CC0B-uuuuu-01-3F','InChI=1S/C6H6ClNO.CH4O3S/c7-4-1-2-6(9)5(8)3-4;1-5(2,3)4/h1-3,9H,8H2;1H3,(H,2,3,4)','InChIKey=VBTOVGZFIMXNPK-UHFFFAOYSA-N','CS(=O)(=O)O.Nc1cc(Cl)ccc1O',NULL),
	(84758,2,0,NULL,'Consistent with Molecular Formula','C7H12N2O2',156.184,'9-Oxa-2,3-diazabicyclo[3.3.1]nonan-4-one, 2-methyl-','65E1C6ADADEF5AF1-FICuS-01-A3','65E1C6ADADEF5AF1-FICTS-01-82','65E1C6ADADEF5AF1-uuuuu-01-52','InChI=1S/C7H12N2O2/c1-9-6-4-2-3-5(11-6)7(10)8-9/h5-6H,2-4H2,1H3,(H,8,10)','InChIKey=BHEYIULLAZRXAE-UHFFFAOYSA-N','CN1NC(=O)C2CCCC1O2','1'),
	(84759,4,0,NULL,'Consistent with Molecular Formula','C9H12N4O5',256.2176,'1H-Cyclopenta[d]pyridazine-5,6-dicarboxylic acid, octahydro-1,4-dioxo-, 6-hydrazide','7569AC4B027BE6DE-FICuS-01-7B','7569AC4B027BE6DE-FICTS-01-5A','7569AC4B027BE6DE-uuuuu-01-2A','InChI=1S/C9H12N4O5/c10-11-6(14)3-1-2-4(5(3)9(17)18)8(16)13-12-7(2)15/h2-5H,1,10H2,(H,11,14)(H,12,15)(H,13,16)(H,17,18)','InChIKey=AAKQKEYSVMXZPR-UHFFFAOYSA-N','NNC(=O)C1CC2C(=O)NNC(=O)C2C1C(=O)O','1'),
	(84760,0,2,'3179-01-9','Consistent with Molecular Formula','C10H8N2O4',220.1842,'Benzene, p-bis(2-nitrovinyl)-','F454B2D8A96A43BA-FICuS-01-75','B7DC74314AD111ED-FICTS-01-4A','F454B2D8A96A43BA-uuuuu-01-24','InChI=1S/C10H8N2O4/c13-11(14)7-5-9-1-2-10(4-3-9)6-8-12(15)16/h1-8H/b7-5-,8-6+','InChIKey=ZMBDJGCBGDJQOP-CGXWXWIYSA-N','O=[N+]([O-])/C=C\\c1ccc(/C=C/[N+](=O)[O-])cc1','1'),
	(84761,0,0,'75629-62-8','Consistent with Molecular Formula','C12H7N3',193.2074,NULL,'2D0DC4A41942323E-FICuS-01-4A','2D0DC4A41942323E-FICTS-01-29','2D0DC4A41942323E-uuuuu-01-F9','InChI=1S/C12H7N3/c13-6-9(7-14)5-10-8-15-12-4-2-1-3-11(10)12/h1-5,8,15H','InChIKey=KCGMQWDGOQQAGN-UHFFFAOYSA-N','N#CC(C#N)=Cc1c[nH]c2ccccc12',NULL),
	(84762,0,1,'16619-19-5','Consistent with Molecular Formula','C13H15NO2',217.267,'4-Cinnamoylmorpholine\nN-(3-Phenylpropenoyl)morpholine\nMorpholine, 4-(1-oxo-3-phenyl-2-propenyl)-\nMorpholine, 4-cinnamoyl-','9C0DE09D8A19C172-FICuS-01-69','9C0DE09D8A19C172-FICTS-01-48','3A04F21E2FF3FEAB-uuuuu-01-3B','InChI=1S/C13H15NO2/c15-13(14-8-10-16-11-9-14)7-6-12-4-2-1-3-5-12/h1-7H,8-11H2/b7-6+','InChIKey=AXICCPYRMWRPMS-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)N1CCOCC1','1'),
	(84763,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O2',189.1732,NULL,'35C588F11F160666-FICuS-01-3E','769F14B5ABE3B50A-FICTS-01-51','35C588F11F160666-uuuuu-01-ED','InChI=1S/C9H7N3O2/c10-5-3-6(11)9(14)8-4(5)1-2-7(13)12-8/h1-3,10H,11H2,(H,12,13)/b10-5+','InChIKey=ANVZLQYKEGNGGD-BJMVGYQFSA-N','N=C1C=C(N)C(=O)c2[nH]c(=O)ccc21',NULL),
	(84764,0,0,'5918-93-4','Consistent with Molecular Formula','C3H4N2O',84.0774,'ENT-27439\nShell SD-8591\n4-Imidazolin-2-one\nWLN: T5MVMJ\n2H-Imidazol-2-one, 1,3-dihydro-','571042A287D10C25-FICuS-01-2B','31C1819BC3A6F063-FICTS-01-2E','571042A287D10C25-uuuuu-01-DA','InChI=1S/C3H4N2O/c6-3-4-1-2-5-3/h1-2H,(H2,4,5,6)','InChIKey=AICIYIDUYNFPRY-UHFFFAOYSA-N','O=c1[nH]cc[nH]1',NULL),
	(84765,0,0,'5693-54-9','Consistent with Molecular Formula','C8H9NO2',151.1646,'2-(1,3-Dioxalan-2-yl)pyridine\nPicolinaldehyde, cyclic ethylene acetal\n2-Pyridinecarboxaldehyde, cyclic 1,2-ethanediyl acetal\nPyridine, 2-(1,3-dioxolan-2-yl)-\nPyridine, 2-(1,3-dioxolan-2-yl)-','3FE97A764D111A47-FICuS-01-5A','3FE97A764D111A47-FICTS-01-39','3FE97A764D111A47-uuuuu-01-09','InChI=1S/C8H9NO2/c1-2-4-9-7(3-1)8-10-5-6-11-8/h1-4,8H,5-6H2','InChIKey=FPSCKCFSKOKOHC-UHFFFAOYSA-N','c1ccc(C2OCCO2)nc1',NULL),
	(84766,0,2,'15427-75-5','Consistent with Molecular Formula','C19H25ClN10O',444.9259,'DDUG\nBa 32248\nRN MC1603G\nHydrazinecarboximidamide, 2,2\'-[carbonylbis(imino-4,1-phenyleneethylidyne)bis-, dihydrochloride (MF1)\nCarbanilide, 4,4\'-diacetyl-, 4,4\'-bis(amidinohydrazone), dihydrochloride','421ABD552078ECD4-FICuS-01-60','97CBD1497340831F-FICTS-01-2D','42E61AB01FF5359A-uuuuu-01-0F','InChI=1S/C19H24N10O.ClH/c1-11(26-28-17(20)21)13-3-7-15(8-4-13)24-19(30)25-16-9-5-14(6-10-16)12(2)27-29-18(22)23;/h3-10H,1-2H3,(H4,20,21,28)(H4,22,23,29)(H2,24,25,30);1H/b26-11+,27-12+;','InChIKey=FPIKMLZWCUBRIP-NJFKTRIISA-N','C/C(=N/NC(=N)N)c1ccc(NC(=O)Nc2ccc(/C(C)=N\\NC(=N)N)cc2)cc1.Cl','1'),
	(84767,0,0,NULL,'Consistent with Molecular Formula','C19H25ClN6O2',404.8985,NULL,'CA277B23D0EFFF3D-FICuS-01-94','35C92C53BA3B352B-FICTS-01-3B','CADBDCC6EF622673-uuuuu-01-45','InChI=1S/C19H24N6O2.ClH/c1-19(2)24-17(21)23-18(22)25(19)14-6-4-8-16(12-14)27-10-9-26-15-7-3-5-13(20)11-15;/h3-8,11-12H,9-10,20H2,1-2H3,(H4,21,22,23,24);1H','InChIKey=AUEYEHZVFTYXCC-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCOc2cccc(N)c2)c1.Cl',NULL),
	(84768,1,0,'16287-61-9','Consistent with Molecular Formula','C21H26BrClN6O2',509.8324,'2-bromo-N-(4-(3-4,6 diamino-2-methyl-1-phenyl-1,2-dihydro-1,3,5-triazin-2-yl)propoxy)phenyl) acetamide, hydrochloride','9C24FBB79CAF311A-FICuS-01-83','62B2FD299DE9312E-FICTS-01-4D','9CD85C52A322E854-uuuuu-01-0B','InChI=1S/C21H25BrN6O2.ClH/c1-21(27-19(23)26-20(24)28(21)16-6-3-2-4-7-16)12-5-13-30-17-10-8-15(9-11-17)25-18(29)14-22;/h2-4,6-11H,5,12-14H2,1H3,(H,25,29)(H4,23,24,26,27);1H','InChIKey=SZMWIGGLUMFDGZ-UHFFFAOYSA-N','CC1(CCCOc2ccc(NC(=O)CBr)cc2)N=C(N)N=C(N)N1c1ccccc1.Cl','1'),
	(84769,1,0,NULL,'Consistent with Molecular Formula','C19H25ClN6O',388.8991,NULL,'4F5D1F503D96EE6A-FICuS-01-7D','51FD42507AD968E1-FICTS-01-3A','4FA1B8B5021B3724-uuuuu-01-F8','InChI=1S/C19H24N6O.ClH/c1-19(12-5-13-26-16-10-8-14(20)9-11-16)24-17(21)23-18(22)25(19)15-6-3-2-4-7-15;/h2-4,6-11H,5,12-13,20H2,1H3,(H4,21,22,23,24);1H','InChIKey=YLPILZNMVAVYAU-UHFFFAOYSA-N','CC1(CCCOc2ccc(N)cc2)N=C(N)N=C(N)N1c1ccccc1.Cl','1'),
	(84770,1,0,'16956-29-9','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C19H22N6O3.ClH','C19H22ClN6O3',417.8742,NULL,'681CB11F63809323-FICuS-01-35','6796D035DFE4D77B-FICTS-01-55','CE2B64434EB2BA35-uuuuu-01-1B','InChI=1S/C19H22N6O3.ClH/c1-19(12-5-13-28-16-10-8-15(9-11-16)25(26)27)23-17(20)22-18(21)24(19)14-6-3-2-4-7-14;/h2-4,6-11H,5,12-13H2,1H3,(H4,20,21,22,23);1H/p-1','InChIKey=FUXKFOMISDUPHO-UHFFFAOYSA-M','CC1(CCCOc2ccc([N+](=O)[O-])cc2)N=C(N)N=C(N)N1c1ccccc1.[Cl-]','1'),
	(84771,1,0,'10473-90-2','Consistent with Molecular Formula','C18H16FNO2',297.3283,NULL,'7D6BE402A50E9C58-FICuS-01-69','7D6BE402A50E9C58-FICTS-01-48','7D6BE402A50E9C58-uuuuu-01-18','InChI=1S/C18H16FNO2/c1-4-18(22-17(21)20(2)3,14-8-6-5-7-9-14)15-10-12-16(19)13-11-15/h1,5-13H,2-3H3','InChIKey=COJLTDIHWHCUCX-UHFFFAOYSA-N','C#CC(OC(=O)N(C)C)(c1ccccc1)c1ccc(F)cc1','1'),
	(84772,0,0,'19157-93-8','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C19H22N6O4.ClH','C19H22ClN6O4',433.8736,NULL,'A62CBB20C7CD3752-FICuS-01-6B','7E9D0D4A7A9D480B-FICTS-01-5B','001B6E7CEAFF1E44-uuuuu-01-2E','InChI=1S/C19H22N6O4.ClH/c1-19(2)23-17(20)22-18(21)24(19)13-5-3-7-15(11-13)28-9-10-29-16-8-4-6-14(12-16)25(26)27;/h3-8,11-12H,9-10H2,1-2H3,(H4,20,21,22,23);1H/p-1','InChIKey=FMDFBSWOJHAVCI-UHFFFAOYSA-M','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCOc2cccc([N+](=O)[O-])c2)c1.[Cl-]',NULL),
	(84773,0,0,'19157-66-5','Consistent with Molecular Formula','C16H16N2O5',316.3128,NULL,'3EB37C297C048735-FICuS-01-4E','3EB37C297C048735-FICTS-01-2D','3EB37C297C048735-uuuuu-01-FD','InChI=1S/C16H16N2O5/c1-12(19)17-13-4-2-6-15(10-13)22-8-9-23-16-7-3-5-14(11-16)18(20)21/h2-7,10-11H,8-9H2,1H3,(H,17,19)','InChIKey=NEZMMMCZSVRWFY-UHFFFAOYSA-N','CC(=O)Nc1cccc(OCCOc2cccc([N+](=O)[O-])c2)c1',NULL),
	(84774,0,0,'13831-59-9','Consistent with Molecular Formula','C8H8BrNO3',246.0601,NULL,'C1EFB88A7F8AD574-FICuS-01-93','C1EFB88A7F8AD574-FICTS-01-72','C1EFB88A7F8AD574-uuuuu-01-42','InChI=1S/C8H8BrNO3/c9-4-5-13-8-3-1-2-7(6-8)10(11)12/h1-3,6H,4-5H2','InChIKey=QBUSKXLDUNPEMZ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(OCCBr)c1',NULL),
	(84775,0,0,'19157-76-7','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C14H14N2O4.ClH','C14H14ClN2O4',309.7286,NULL,'BC99CB9F2F9259D8-FICuS-01-8F','BC99CB9F2F9259D8-FICTS-01-6E','7ECB990DB940BD7C-uuuuu-01-3C','InChI=1S/C14H14N2O4.ClH/c15-11-3-1-5-13(9-11)19-7-8-20-14-6-2-4-12(10-14)16(17)18;/h1-6,9-10H,7-8,15H2;1H/p-1','InChIKey=QJGNOGFZTHMJKZ-UHFFFAOYSA-M','Nc1cccc(OCCOc2cccc([N+](=O)[O-])c2)c1.[Cl-]',NULL),
	(84776,0,0,'19159-80-9','Consistent with Molecular Formula','C21H26BrClN6O3',525.8318,'m-Acetophenetidide, 2-bromo-.beta.-[m-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy]-, monohydrochloride','B6B25A92E67977DE-FICuS-01-76','AA163202D55BAC8E-FICTS-01-47','B64EFD77D9F4AE90-uuuuu-01-45','InChI=1S/C21H25BrN6O3.ClH/c1-21(2)27-19(23)26-20(24)28(21)15-6-4-8-17(12-15)31-10-9-30-16-7-3-5-14(11-16)25-18(29)13-22;/h3-8,11-12H,9-10,13H2,1-2H3,(H,25,29)(H4,23,24,26,27);1H','InChIKey=AOMYJIRBBJBPEH-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCOc2cccc(NC(=O)CBr)c2)c1.Cl',NULL),
	(84777,0,0,'16956-24-4','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'FD201737FE944308-FICuS-01-4C','FD201737FE944308-FICTS-01-2B','FD201737FE944308-uuuuu-01-FB','InChI=1S/C11H13NO4/c1-9(13)3-2-8-16-11-6-4-10(5-7-11)12(14)15/h4-7H,2-3,8H2,1H3','InChIKey=MHPXEJMEWUNHCX-UHFFFAOYSA-N','CC(=O)CCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(84778,0,0,NULL,'Consistent with Molecular Formula','C23H24N4O7S',500.5252,NULL,'2E914257BF9BB9A9-FICuS-01-72','2E914257BF9BB9A9-FICTS-01-51','3A6B9B6561EAFECF-uuuuu-01-49','InChI=1S/C16H16N4O4.C7H8O3S/c21-16(18-12-1-3-13(4-2-12)20(22)23)15-11-14(5-6-17-15)19-7-9-24-10-8-19;1-6-2-4-7(5-3-6)11(8,9)10/h1-6,11H,7-10H2,(H,18,21);2-5H,1H3,(H,8,9,10)','InChIKey=DCVUVJGWQUJDDP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.O=C(Nc1ccc([N+](=O)[O-])cc1)c1cc(N2CCOCC2)ccn1',NULL),
	(84779,0,0,'66933-50-4','Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'3A6B9B6561EAFECF-FICuS-01-9A','3A6B9B6561EAFECF-FICTS-01-79','3A6B9B6561EAFECF-uuuuu-01-49','InChI=1S/C16H16N4O4/c21-16(18-12-1-3-13(4-2-12)20(22)23)15-11-14(5-6-17-15)19-7-9-24-10-8-19/h1-6,11H,7-10H2,(H,18,21)','InChIKey=KYILFHLPMMIREW-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)c1cc(N2CCOCC2)ccn1',NULL),
	(84780,0,0,NULL,'Consistent with Molecular Formula','C29H24N4O5',508.5324,NULL,'D8FAE732BAC4AC08-FICuS-01-91','D8FAE732BAC4AC08-FICTS-01-70','D8FAE732BAC4AC08-uuuuu-01-40','InChI=1S/C29H24N4O5/c34-28(23-8-6-22(7-9-23)21-4-2-1-3-5-21)32(24-10-12-25(13-11-24)33(36)37)29(35)27-20-26(14-15-30-27)31-16-18-38-19-17-31/h1-15,20H,16-19H2','InChIKey=PHQMYNMVRCXCJD-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)N(C(=O)c1cc(N2CCOCC2)ccn1)c1ccc([N+](=O)[O-])cc1',NULL),
	(84781,4,0,'4800-94-6','Consistent with Molecular Formula','C17H18?N2NaO6S',401.3888,'Carbenicillin disodium\nCarbenicillin Disodium\nPiopen\nHyoper\nGeopen\nPyopen\nPyopan\nPyopene\nGripenin\nBRL 2064\nBRL-2064\nCarbecin\nAnabactyl\nCP 156392\nPyocianil\nCP 15639-2\nCarindapen\nFugacillin\nCP-15-639-2\nMicrocillin\nCARBENICILLIN\nCarbenicillin\nBRL 2064 disodium\nCarbenicillin sodium\nSodium carbenicillin\nGS 3159 disodium salt\nCarbenicillin disodium\nDisodium carbenicillin\nCarbenicilline disodium\nCarbenicillin disodium salt\nDisodium (.alpha.-carboxybenzyl)penicillin\n.alpha.-Carboxybenzylpenicillin sodium salt\n.alpha.-Carboxybenzylpenicillin disodium salt\nN-(2-Carboxy-3,3-dimethyl-7-oxo-4-thia-1-azabicyclo[3.2.0]hept-6-yl)-2-phenylmalonamic acid, disodium salt\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-[(carboxyphenylacetyl)amino]-3,3-dimethyl-7-oxo-, disodium salt, [6S-(2.alpha.,5.alpha.,6.beta.)]-\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-[(carboxyphenylacetyl)amino]-3,3-dimethyl-7-oxo-, disodium salt, [2S-(2.alpha.,5.alpha.,6.beta.)]-\nMalonamic acid, N-(2-carboxy-3,3-dimethyl-7-oxo-4-thia-1-azabicyclo[3.2.0]hept-6-yl)-2-phenyl-, disodium salt\nMalonamic acid, N-(2-carboxy-3,3-dimethyl-7-oxo-4-thia-1-azabicyclo[3.2.0]hept-6-yl)-2-phenyl-, disodium salt','3DC474BD7FA9AAC0-FICuS-01-92','3DC474BD7FA9AAC0-FICTS-01-71','3DC474BD7FA9AAC0-uuuuu-01-41','InChI=1S/C17H18N2O6S.Na/c1-17(2)11(16(24)25)19-13(21)10(14(19)26-17)18-12(20)9(15(22)23)8-6-4-3-5-7-8;/h3-7,9-11,14H,1-2H3,(H,18,20)(H,22,23)(H,24,25);/q;+1','InChIKey=CNLSIVKXSBRGQP-UHFFFAOYSA-N','*.CC1(C)SC2C(NC(=O)C(C(=O)O)c3ccccc3)C(=O)N2C1C(=O)O.[Na+]','1'),
	(84782,0,0,'66933-60-6','Consistent with Molecular Formula','C16H16Cl2N4O3',383.2334,NULL,'7BEA8A654AE77067-FICuS-01-6F','7BEA8A654AE77067-FICTS-01-4E','7B162D80756AA929-uuuuu-01-FC','InChI=1S/C16H15ClN4O3.ClH/c17-16(19-12-1-3-13(4-2-12)21(22)23)15-11-14(5-6-18-15)20-7-9-24-10-8-20;/h1-6,11H,7-10H2;1H','InChIKey=NRUZCOHEPZJZCE-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1ccc(/N=C(\\Cl)c2cc(N3CCOCC3)ccn2)cc1',NULL),
	(84783,0,0,'66933-49-1','Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'58822DE40E4A4E85-FICuS-01-5D','58822DE40E4A4E85-FICTS-01-3C','58822DE40E4A4E85-uuuuu-01-0C','InChI=1S/C16H17N3O2/c20-16(18-13-4-2-1-3-5-13)15-12-14(6-7-17-15)19-8-10-21-11-9-19/h1-7,12H,8-11H2,(H,18,20)','InChIKey=BCXPJXBEKLTVPH-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(N2CCOCC2)ccn1',NULL),
	(84784,0,0,'3106-11-4','Consistent with Molecular Formula','C15H14N2O2',254.2878,'Hippuranilide','FB3554F09C8A92FD-FICuS-01-80','FB3554F09C8A92FD-FICTS-01-5F','FB3554F09C8A92FD-uuuuu-01-2F','InChI=1S/C15H14N2O2/c18-14(17-13-9-5-2-6-10-13)11-16-15(19)12-7-3-1-4-8-12/h1-10H,11H2,(H,16,19)(H,17,18)','InChIKey=ZSQKXQFAKRHLTP-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)Nc1ccccc1',NULL),
	(84785,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O2',351.7915,NULL,'71E721435BE4171C-FICuS-01-41','71E721435BE4171C-FICTS-01-20','71E721435BE4171C-uuuuu-01-F0','InChI=1S/C19H14ClN3O2/c20-19(21-15-11-13-18(14-12-15)23(24)25)22(16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-14H/b21-19+','InChIKey=CYLPQCPAFCRLLK-XUTLUUPISA-N','O=[N+]([O-])c1ccc(/N=C(\\Cl)N(c2ccccc2)c2ccccc2)cc1',NULL),
	(84786,0,0,'34329-59-4','Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'A5DB58C4FAC6DFC6-FICuS-01-AA','A5DB58C4FAC6DFC6-FICTS-01-89','A5DB58C4FAC6DFC6-uuuuu-01-59','InChI=1S/C15H13N3O4/c19-14(10-16-15(20)11-4-2-1-3-5-11)17-12-6-8-13(9-7-12)18(21)22/h1-9H,10H2,(H,16,20)(H,17,19)','InChIKey=PELHNBZVKBQEJE-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(84787,0,0,'82776-68-9','Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'BF041028EE29DBB2-FICuS-01-6D','BF041028EE29DBB2-FICTS-01-4C','BF041028EE29DBB2-uuuuu-01-1C','InChI=1S/C15H16N4O2/c20-15(18-14-3-1-2-5-17-14)13-11-12(4-6-16-13)19-7-9-21-10-8-19/h1-6,11H,7-10H2,(H,17,18,20)','InChIKey=AYZVDKWIAACBRX-UHFFFAOYSA-N','O=C(Nc1ccccn1)c1cc(N2CCOCC2)ccn1',NULL),
	(84788,0,0,NULL,'Consistent with Molecular Formula','C16H26N4O2',306.407,NULL,'0B56FE9DAF737953-FICuS-01-75','0B56FE9DAF737953-FICTS-01-54','0B56FE9DAF737953-uuuuu-01-24','InChI=1S/C16H26N4O2/c1-3-19(4-2)8-7-18-16(21)15-13-14(5-6-17-15)20-9-11-22-12-10-20/h5-6,13H,3-4,7-12H2,1-2H3,(H,18,21)','InChIKey=REICRRZZWJMNOV-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1cc(N2CCOCC2)ccn1',NULL),
	(84789,0,0,'74415-02-4','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'B4514E69B5A57289-FICuS-01-52','B4514E69B5A57289-FICTS-01-31','B4514E69B5A57289-uuuuu-01-01','InChI=1S/C9H12N2O2/c12-11-3-1-9(2-4-11)10-5-7-13-8-6-10/h1-4H,5-8H2','InChIKey=PDWAYYILCFDABM-UHFFFAOYSA-N','[O-][n+]1ccc(N2CCOCC2)cc1',NULL),
	(84790,0,0,'75291-68-8','Consistent with Molecular Formula','C17H20N4S',312.4318,NULL,'C527571BFF611D18-FICuS-01-58','C527571BFF611D18-FICTS-01-37','C527571BFF611D18-uuuuu-01-07','InChI=1S/C17H20N4S/c1-20(17(22)19-14-7-3-2-4-8-14)16-13-15(9-10-18-16)21-11-5-6-12-21/h2-4,7-10,13H,5-6,11-12H2,1H3,(H,19,22)','InChIKey=BOXHITRBBNABNK-UHFFFAOYSA-N','CN(C(=S)Nc1ccccc1)c1cc(N2CCCC2)ccn1',NULL),
	(84791,0,0,'75291-67-7','Consistent with Molecular Formula','C18H22N4O3S',374.4568,NULL,'5B7DE70E006C5F33-FICuS-01-64','5B7DE70E006C5F33-FICTS-01-43','5B7DE70E006C5F33-uuuuu-01-13','InChI=1S/C18H22N4O3S/c1-14-5-7-16(8-6-14)26(24,25)20-18(23)21(2)17-13-15(9-10-19-17)22-11-3-4-12-22/h5-10,13H,3-4,11-12H2,1-2H3,(H,20,23)','InChIKey=MITOWNDDIFTIEB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)N(C)c2cc(N3CCCC3)ccn2)cc1',NULL),
	(84792,1,0,'81269-18-3','Consistent with Molecular Formula','C13H12ClNO2S',281.7563,NULL,'285CA271FF5EC246-FICuS-01-69','285CA271FF5EC246-FICTS-01-48','285CA271FF5EC246-uuuuu-01-18','InChI=1S/C13H12ClNO2S/c14-13(10-4-2-1-3-5-10)18(16,17)12-8-6-11(15)7-9-12/h1-9,13H,15H2','InChIKey=WLWWOOJBMLDPLN-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)C(Cl)c2ccccc2)cc1','1'),
	(84793,0,0,'75291-50-8','Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'1C3F824D904F5892-FICuS-01-51','1C3F824D904F5892-FICTS-01-30','1C3F824D904F5892-uuuuu-01-00','InChI=1S/C11H15N3O3/c15-13-7-6-10(14(16)17)8-11(13)12-9-4-2-1-3-5-9/h6-9,12H,1-5H2','InChIKey=NESVXBRVGHVMHU-UHFFFAOYSA-N','O=[N+]([O-])c1cc[n+]([O-])c(NC2CCCCC2)c1',NULL),
	(84794,0,0,'75291-62-2','Consistent with Molecular Formula','C11H15ClN2',210.7059,NULL,'C155EA782468CECC-FICuS-01-7C','C155EA782468CECC-FICTS-01-5B','C155EA782468CECC-uuuuu-01-2B','InChI=1S/C11H15ClN2/c12-9-6-7-13-11(8-9)14-10-4-2-1-3-5-10/h6-8,10H,1-5H2,(H,13,14)','InChIKey=WCNFVUIHIOEJMI-UHFFFAOYSA-N','Clc1ccnc(NC2CCCCC2)c1',NULL),
	(84795,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O2S2',204.2614,NULL,'6BFE168D38EE1963-FICuS-01-75','6BFE168D38EE1963-FICTS-01-54','6BFE168D38EE1963-uuuuu-01-24','InChI=1S/C6H8N2O2S2/c7-5-1-3-6(4-2-5)11-12(8,9)10/h1-4H,7H2,(H2,8,9,10)','InChIKey=ZWKXWBRJCXZIKY-UHFFFAOYSA-N','Nc1ccc(SS(N)(=O)=O)cc1',NULL),
	(84796,0,0,'66933-69-5','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'4F03B7CA563EB8E2-FICuS-01-75','4F03B7CA563EB8E2-FICTS-01-54','4F03B7CA563EB8E2-uuuuu-01-24','InChI=1S/C10H12N2O2/c13-10(14)9-7-8(3-4-11-9)12-5-1-2-6-12/h3-4,7H,1-2,5-6H2,(H,13,14)','InChIKey=BFBSDJMGXPOZJS-UHFFFAOYSA-N','O=C(O)c1cc(N2CCCC2)ccn1',NULL),
	(84797,0,0,'66933-53-7','Consistent with Molecular Formula','C16H16N4O3',312.3274,NULL,'4F8DBACC81767FC4-FICuS-01-90','4F8DBACC81767FC4-FICTS-01-6F','4F8DBACC81767FC4-uuuuu-01-3F','InChI=1S/C16H16N4O3/c21-16(18-12-3-5-13(6-4-12)20(22)23)15-11-14(7-8-17-15)19-9-1-2-10-19/h3-8,11H,1-2,9-10H2,(H,18,21)','InChIKey=XHFPAVZMVHDSBS-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)c1cc(N2CCCC2)ccn1',NULL),
	(84798,0,0,'75291-49-5','Consistent with Molecular Formula','C11H9N3O3',231.2104,NULL,'4B67946EBDF6382B-FICuS-01-73','4B67946EBDF6382B-FICTS-01-52','4B67946EBDF6382B-uuuuu-01-22','InChI=1S/C11H9N3O3/c15-13-7-6-10(14(16)17)8-11(13)12-9-4-2-1-3-5-9/h1-8,12H','InChIKey=VYMGMTYXCZOLHD-UHFFFAOYSA-N','O=[N+]([O-])c1cc[n+]([O-])c(Nc2ccccc2)c1',NULL),
	(84799,0,0,'81269-14-9','Consistent with Molecular Formula','C29H24N2O2S2',496.6408,NULL,'F7AD124A287221C1-FICuS-01-4B','F7AD124A287221C1-FICTS-01-2A','F7AD124A287221C1-uuuuu-01-FA','InChI=1S/C29H24N2O2S2/c1-19(32)30-21-11-15-23(16-12-21)34-29(35-24-17-13-22(14-18-24)31-20(2)33)27-9-5-3-7-25(27)26-8-4-6-10-28(26)29/h3-18H,1-2H3,(H,30,32)(H,31,33)','InChIKey=BAHHCHARDBOTTE-UHFFFAOYSA-N','CC(=O)Nc1ccc(SC2(Sc3ccc(NC(C)=O)cc3)c3ccccc3-c3ccccc32)cc1',NULL),
	(84800,0,0,'75291-55-3','Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'087B745206A3FD45-FICuS-01-47','087B745206A3FD45-FICTS-01-26','087B745206A3FD45-uuuuu-01-F6','InChI=1S/C15H17N3O2/c19-18-7-6-14(17-8-10-20-11-9-17)12-15(18)16-13-4-2-1-3-5-13/h1-7,12,16H,8-11H2','InChIKey=OSKGHMQYJUQCTG-UHFFFAOYSA-N','[O-][n+]1ccc(N2CCOCC2)cc1Nc1ccccc1',NULL),
	(84801,0,0,'75291-65-5','Consistent with Molecular Formula','C22H21N5O4',419.439,NULL,'6A2F2865783CA3A9-FICuS-01-5E','6A2F2865783CA3A9-FICTS-01-3D','6A2F2865783CA3A9-uuuuu-01-0D','InChI=1S/C22H21N5O4/c28-22(24-17-6-8-19(9-7-17)27(29)30)26(18-4-2-1-3-5-18)21-16-20(10-11-23-21)25-12-14-31-15-13-25/h1-11,16H,12-15H2,(H,24,28)','InChIKey=LCFJSUBDIUBTJH-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)N(c1ccccc1)c1cc(N2CCOCC2)ccn1',NULL),
	(84802,0,0,'75291-60-0','Consistent with Molecular Formula','C15H23N3O',261.3662,NULL,'60D1153013CBD24D-FICuS-01-42','60D1153013CBD24D-FICTS-01-21','60D1153013CBD24D-uuuuu-01-F1','InChI=1S/C15H23N3O/c1-2-4-13(5-3-1)17-15-12-14(6-7-16-15)18-8-10-19-11-9-18/h6-7,12-13H,1-5,8-11H2,(H,16,17)','InChIKey=GSAXZSFHIKRTPQ-UHFFFAOYSA-N','c1cc(N2CCOCC2)cc(NC2CCCCC2)n1',NULL),
	(84803,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'1F2693EFA2A8B199-FICuS-01-6E','1F2693EFA2A8B199-FICTS-01-4D','1F2693EFA2A8B199-uuuuu-01-1D','InChI=1S/C11H15N3O2/c15-14(16)10-6-7-12-11(8-10)13-9-4-2-1-3-5-9/h6-9H,1-5H2,(H,12,13)','InChIKey=PQHBQQXFELRBHX-UHFFFAOYSA-N','O=[N+]([O-])c1ccnc(NC2CCCCC2)c1',NULL),
	(84804,0,0,'75291-52-0','Consistent with Molecular Formula','C13H11ClN2O2',262.6951,NULL,'4CFE9BCC1FAAAE80-FICuS-01-B1','4CFE9BCC1FAAAE80-FICTS-01-90','4CFE9BCC1FAAAE80-uuuuu-01-60','InChI=1S/C13H11ClN2O2/c1-10(17)16(12-5-3-2-4-6-12)13-9-11(14)7-8-15(13)18/h2-9H,1H3','InChIKey=HHCIVBXZIPRYIE-UHFFFAOYSA-N','CC(=O)N(c1ccccc1)c1cc(Cl)cc[n+]1[O-]',NULL),
	(84805,0,0,'75291-56-4','Consistent with Molecular Formula','C15H23N3O2',277.3656,NULL,'0E6392DC93B2217F-FICuS-01-57','0E6392DC93B2217F-FICTS-01-36','0E6392DC93B2217F-uuuuu-01-06','InChI=1S/C15H23N3O2/c19-18-7-6-14(17-8-10-20-11-9-17)12-15(18)16-13-4-2-1-3-5-13/h6-7,12-13,16H,1-5,8-11H2','InChIKey=OJRYMSKDKBTVQS-UHFFFAOYSA-N','[O-][n+]1ccc(N2CCOCC2)cc1NC1CCCCC1',NULL),
	(84806,0,0,'75291-69-9','Consistent with Molecular Formula','C18H19ClN4O3',374.8261,NULL,'76EB21EC0C290F3B-FICuS-01-6F','76EB21EC0C290F3B-FICTS-01-4E','76EB21EC0C290F3B-uuuuu-01-1E','InChI=1S/C18H19ClN4O3/c19-13-10-11-20-17(12-13)22(15-4-2-1-3-5-15)18(24)21-14-6-8-16(9-7-14)23(25)26/h6-12,15H,1-5H2,(H,21,24)','InChIKey=FCSGJKSXGDNDPB-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)N(c1cc(Cl)ccn1)C1CCCCC1',NULL),
	(84807,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O3',245.2372,NULL,'C6DC676D9DAC7806-FICuS-01-84','C6DC676D9DAC7806-FICTS-01-63','C6DC676D9DAC7806-uuuuu-01-33','InChI=1S/C12H11N3O3/c16-14-7-6-11(15(17)18)8-12(14)13-9-10-4-2-1-3-5-10/h1-8,13H,9H2','InChIKey=RZHBQOIPROFFCK-UHFFFAOYSA-N','O=[N+]([O-])c1cc[n+]([O-])c(NCc2ccccc2)c1',NULL),
	(84808,1,0,'81269-17-2','Consistent with Molecular Formula','C15H14ClNO3S',323.7935,NULL,'EF1FD3A33969A061-FICuS-01-67','EF1FD3A33969A061-FICTS-01-46','EF1FD3A33969A061-uuuuu-01-16','InChI=1S/C15H14ClNO3S/c1-11(18)17-13-7-9-14(10-8-13)21(19,20)15(16)12-5-3-2-4-6-12/h2-10,15H,1H3,(H,17,18)','InChIKey=ZAIRAAJFPBLLFW-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)C(Cl)c2ccccc2)cc1','1'),
	(84809,0,0,'75291-61-1','Consistent with Molecular Formula','C10H15N3',177.2486,NULL,'7A25532CA8E042D7-FICuS-01-52','7A25532CA8E042D7-FICTS-01-31','7A25532CA8E042D7-uuuuu-01-01','InChI=1S/C10H15N3/c1-11-10-8-9(4-5-12-10)13-6-2-3-7-13/h4-5,8H,2-3,6-7H2,1H3,(H,11,12)','InChIKey=FBGXCUIMXYYEEZ-UHFFFAOYSA-N','CNc1cc(N2CCCC2)ccn1',NULL),
	(84810,0,0,NULL,'Consistent with Molecular Formula','C17H30ClN3O3S',391.9553,NULL,'DEF9A293BD0FB282-FICuS-01-88','DEF9A293BD0FB282-FICTS-01-67','DE05057682826BCC-uuuuu-01-08','InChI=1S/C17H29N3O3S.ClH/c1-4-20(5-2)13-12-18-11-6-14-24(22,23)17-9-7-16(8-10-17)19-15(3)21;/h7-10,18H,4-6,11-14H2,1-3H3,(H,19,21);1H','InChIKey=YRGBHIAONHPDQW-UHFFFAOYSA-N','CCN(CC)CCNCCCS(=O)(=O)c1ccc(NC(C)=O)cc1.Cl',NULL),
	(84811,0,0,'25023-01-2','Consistent with Molecular Formula','C13H8Cl2',235.1122,NULL,'BC87A6AF67214F63-FICuS-01-6C','BC87A6AF67214F63-FICTS-01-4B','BC87A6AF67214F63-uuuuu-01-1B','InChI=1S/C13H8Cl2/c14-13(15)11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8H','InChIKey=LSTBDYVWQHHYHU-UHFFFAOYSA-N','ClC1(Cl)c2ccccc2-c2ccccc21',NULL),
	(84812,0,0,NULL,'Consistent with Molecular Formula','C29H24N4O4',492.533,NULL,'2158647C9D3E804E-FICuS-01-51','2158647C9D3E804E-FICTS-01-30','2158647C9D3E804E-uuuuu-01-00','InChI=1S/C29H24N4O4/c34-29(23-10-8-22(9-11-23)21-6-2-1-3-7-21)37-28(31-24-12-14-25(15-13-24)33(35)36)27-20-26(16-17-30-27)32-18-4-5-19-32/h1-3,6-17,20H,4-5,18-19H2/b31-28-','InChIKey=UXTYIPVBFYLBOS-PNOGMODKSA-N','O=C(O/C(=N/c1ccc([N+](=O)[O-])cc1)c1cc(N2CCCC2)ccn1)c1ccc(-c2ccccc2)cc1',NULL),
	(84813,0,0,'81279-54-1','Consistent with Molecular Formula','C23H22N2O2S2',422.559,NULL,'024BE0D75F065CF6-FICuS-01-64','024BE0D75F065CF6-FICTS-01-43','024BE0D75F065CF6-uuuuu-01-13','InChI=1S/C23H22N2O2S2/c1-16(26)24-19-8-12-21(13-9-19)28-23(18-6-4-3-5-7-18)29-22-14-10-20(11-15-22)25-17(2)27/h3-15,23H,1-2H3,(H,24,26)(H,25,27)','InChIKey=QXERZFWEORAAKI-UHFFFAOYSA-N','CC(=O)Nc1ccc(SC(Sc2ccc(NC(C)=O)cc2)c2ccccc2)cc1',NULL),
	(84814,0,0,'1241-00-5','Consistent with Molecular Formula','C16H16N2O4S2',364.4334,NULL,'7C0C62C13DB38D46-FICuS-01-62','7C0C62C13DB38D46-FICTS-01-41','7C0C62C13DB38D46-uuuuu-01-11','InChI=1S/C16H16N2O4S2/c1-11(19)17-13-3-7-15(8-4-13)23-24(21,22)16-9-5-14(6-10-16)18-12(2)20/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=JAHDWOJBMXXCEL-UHFFFAOYSA-N','CC(=O)Nc1ccc(SS(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(84815,0,0,'4392-45-4','Consistent with Molecular Formula','C7H6N2O2S',182.1966,NULL,'8FFEA250DC143CAF-FICuS-01-91','8FFEA250DC143CAF-FICTS-01-70','8FFEA250DC143CAF-uuuuu-01-40','InChI=1S/C7H6N2O2S/c8-6-9-12(10,11)7-4-2-1-3-5-7/h1-5,9H','InChIKey=XWKAGDYOTYFYPW-UHFFFAOYSA-N','N#CNS(=O)(=O)c1ccccc1',NULL),
	(84816,0,0,'383-19-7','Consistent with Molecular Formula','C8H7F2NO',171.1462,NULL,'323D5E12C4E9B197-FICuS-01-58','323D5E12C4E9B197-FICTS-01-37','323D5E12C4E9B197-uuuuu-01-07','InChI=1S/C8H7F2NO/c9-8(10,7(11)12)6-4-2-1-3-5-6/h1-5H,(H2,11,12)','InChIKey=QASPDCZPPDUIIE-UHFFFAOYSA-N','NC(=O)C(F)(F)c1ccccc1',NULL),
	(84817,0,0,NULL,'Consistent with Molecular Formula','C8H12N2OS',184.2556,NULL,'BFDD3EB2D00DBF5C-FICuS-01-AB','14DFDDBD9DBE05C9-FICTS-01-88','BFDD3EB2D00DBF5C-uuuuu-01-5A','InChI=1S/C8H12N2OS/c1-4-12-8-9-6(3)5(2)7(11)10-8/h4H2,1-3H3,(H,9,10,11)','InChIKey=FWSSUAUZSSDSFF-UHFFFAOYSA-N','CCSc1nc(=O)c(C)c(C)[nH]1',NULL),
	(84818,0,0,'2196-70-5','Consistent with Molecular Formula','C9H7FN2O2S2',258.2849,NULL,'7A6D0CE2C2D3EAB4-FICuS-01-8B','7A6D0CE2C2D3EAB4-FICTS-01-6A','7A6D0CE2C2D3EAB4-uuuuu-01-3A','InChI=1S/C9H7FN2O2S2/c10-16(13,14)7-3-1-2-6(4-7)8-5-15-9(11)12-8/h1-5H,(H2,11,12)','InChIKey=AFNHIRAMRVVPBO-UHFFFAOYSA-N','Nc1nc(-c2cccc(S(=O)(=O)F)c2)cs1',NULL),
	(84819,0,1,'717-67-9','Consistent with Molecular Formula','C9H7FO4S',230.2103,NULL,'6B101C2C259AAFE9-FICuS-01-6F','6B101C2C259AAFE9-FICTS-01-4E','3FD21910395191CF-uuuuu-01-F5','InChI=1S/C9H7FO4S/c10-15(13,14)8-4-1-7(2-5-8)3-6-9(11)12/h1-6H,(H,11,12)/b6-3+','InChIKey=KGSYLAOACYAPDO-ZZXKWVIFSA-N','O=C(O)/C=C/c1ccc(S(=O)(=O)F)cc1','1'),
	(84820,0,0,NULL,'Consistent with Molecular Formula','C9H8O5S',228.2192,NULL,'D4DC13F9FFC99485-FICuS-01-8B','D4DC13F9FFC99485-FICTS-01-6A','D4DC13F9FFC99485-uuuuu-01-3A','InChI=1S/C9H8O5S/c1-2-13-6-3-4-7-8(5-6)15(11,12)14-9(7)10/h3-5H,2H2,1H3','InChIKey=YOPSLIIBDMWXEL-UHFFFAOYSA-N','CCOc1ccc2c(c1)S(=O)(=O)OC2=O',NULL),
	(84821,0,0,NULL,'Consistent with Molecular Formula','C10H10BrNO2S2',320.2185,NULL,'DE3B0793FD57E5F8-FICuS-01-86','DE3B0793FD57E5F8-FICTS-01-65','13762DFAAFDBBFAD-uuuuu-01-5E','InChI=1S/C10H9NO2S2.BrH/c1-11-7-4-2-3-5-8(7)15-10(11)14-6-9(12)13;/h2-5H,6H2,1H3;1H','InChIKey=VYXMFHWGVUREPA-UHFFFAOYSA-N','C[n+]1c(SCC(=O)O)sc2ccccc21.[Br-]',NULL),
	(84822,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3S',238.2606,NULL,'C45B25E9164D2980-FICuS-01-4C','C45B25E9164D2980-FICTS-01-2B','C45B25E9164D2980-uuuuu-01-FB','InChI=1S/C10H10N2O3S/c13-16(14,15)7-3-4-8-9(6-7)12-5-1-2-10(12)11-8/h3-4,6H,1-2,5H2,(H,13,14,15)','InChIKey=QXHAPZISFIVWKA-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2nc3n(c2c1)CCC3',NULL),
	(84823,0,0,'18443-20-4','Consistent with Molecular Formula','C11H11ClN2',206.6743,NULL,'190B95D10BAD0BF5-FICuS-01-6A','190B95D10BAD0BF5-FICTS-01-49','190B95D10BAD0BF5-uuuuu-01-19','InChI=1S/C11H11ClN2/c12-8-4-5-10-9(7-8)13-11-3-1-2-6-14(10)11/h4-5,7H,1-3,6H2','InChIKey=MHVVQHLBAPDDOT-UHFFFAOYSA-N','Clc1ccc2c(c1)nc1n2CCCC1',NULL),
	(84824,0,2,NULL,'Consistent with Molecular Formula','C11H13IN2O2S2',396.2604,NULL,'25A85A19F97E6BE0-FICuS-01-6F','25A85A19F97E6BE0-FICTS-01-4E','C67C02731135B7FB-uuuuu-01-00','InChI=1S/C11H13IN2O2S2/c1-2-14-10(15)8(16-11(14)17)3-4-9-13(7-12)5-6-18-9/h3-4H,2,5-7H2,1H3/b8-3+,9-4+','InChIKey=HLOUTLRQXDZNLL-BQYBEJQRSA-N','CCN1C(=O)/C(=C\\C=C2\\SCCN2CI)OC1=S','1'),
	(84825,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'B2718D6B4093FA49-FICuS-01-5B','697DAB74C8803D8A-FICTS-01-51','B2718D6B4093FA49-uuuuu-01-0A','InChI=1S/C12H11N3O/c1-8-6-11(16)15-7-9-4-2-3-5-10(9)14-12(15)13-8/h2-6,16H,7H2,1H3','InChIKey=SJYPQLVAGRBQTK-UHFFFAOYSA-N','CC1=NC2=Nc3ccccc3CN2C(O)=C1',NULL),
	(84826,0,0,'80789-73-7','Consistent with Molecular Formula','C12H12N2O4S2',312.3578,NULL,'6408F907481A4CB4-FICuS-01-4A','6408F907481A4CB4-FICTS-01-29','6408F907481A4CB4-uuuuu-01-F9','InChI=1S/C12H12N2O4S2/c13-10-6-8-12(9-7-10)20(17,18)14-19(15,16)11-4-2-1-3-5-11/h1-9,14H,13H2','InChIKey=TXWROWPXUQZXFZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NS(=O)(=O)c2ccccc2)cc1',NULL),
	(84827,0,0,'24455-29-6','Consistent with Molecular Formula','C13H8Cl2S3',331.2922,NULL,'887A2C3DF58FF0AA-FICuS-01-8C','887A2C3DF58FF0AA-FICTS-01-6B','887A2C3DF58FF0AA-uuuuu-01-3B','InChI=1S/C13H8Cl2S3/c14-9-1-5-11(6-2-9)17-13(16)18-12-7-3-10(15)4-8-12/h1-8H','InChIKey=GUUHSHAWOOMFMF-UHFFFAOYSA-N','S=C(Sc1ccc(Cl)cc1)Sc1ccc(Cl)cc1',NULL),
	(84828,0,0,'82235-61-8','Consistent with Molecular Formula','C14H14O6',278.261,'2H-1-Benzopyran-3-carboxylic acid, 5,7-dimethoxy-2-oxo-, ethyl ester','CD4DE7FBDAAFA934-FICuS-01-B7','CD4DE7FBDAAFA934-FICTS-01-96','CD4DE7FBDAAFA934-uuuuu-01-66','InChI=1S/C14H14O6/c1-4-19-13(15)10-7-9-11(18-3)5-8(17-2)6-12(9)20-14(10)16/h5-7H,4H2,1-3H3','InChIKey=ASYOKKGAMBQUSB-UHFFFAOYSA-N','CCOC(=O)c1cc2c(OC)cc(OC)cc2oc1=O',NULL),
	(84829,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'F74C3A5EFC9882A5-FICuS-01-83','F74C3A5EFC9882A5-FICTS-01-62','F74C3A5EFC9882A5-uuuuu-01-32','InChI=1S/C14H15N3O3/c1-8-7-9(2)15-14-10(8)3-4-11(17-14)16-12(18)5-6-13(19)20/h3-4,7H,5-6H2,1-2H3,(H,19,20)(H,15,16,17,18)','InChIKey=DNOPPYRDIKPOLW-UHFFFAOYSA-N','Cc1cc(C)c2ccc(NC(=O)CCC(=O)O)nc2n1',NULL),
	(84830,0,0,'94134-37-9','Consistent with Molecular Formula','C16H14N2NaO8S',417.345,NULL,'A2DF3812353CC2B0-FICuS-01-57','A2DF3812353CC2B0-FICTS-01-36','2938D41D55477018-uuuuu-01-DE','InChI=1S/C16H14N2O8S.Na/c1-26-15-6-5-12(27(23,24)25)8-13(15)17-16(20)9-14(19)10-3-2-4-11(7-10)18(21)22;/h2-8H,9H2,1H3,(H,17,20)(H,23,24,25);/q;+1','InChIKey=LMKXLWOKWIILGQ-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)O)cc1NC(=O)CC(=O)c1cccc([N+](=O)[O-])c1.[Na+]',NULL),
	(84831,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O6S',364.3722,NULL,'B586434BAD76262D-FICuS-01-59','B586434BAD76262D-FICTS-01-38','B586434BAD76262D-uuuuu-01-08','InChI=1S/C16H16N2O6S/c1-23-15(19)10-7-11(16(20)24-2)9-13(8-10)18-25(21,22)14-5-3-12(17)4-6-14/h3-9,18H,17H2,1-2H3','InChIKey=XPYNYFCHWUVCLV-UHFFFAOYSA-N','COC(=O)c1cc(NS(=O)(=O)c2ccc(N)cc2)cc(C(=O)OC)c1',NULL),
	(84832,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'99F6AA6BC60C0CBF-FICuS-01-96','99F6AA6BC60C0CBF-FICTS-01-75','99F6AA6BC60C0CBF-uuuuu-01-45','InChI=1S/C16H18N2O3/c1-21-14-7-5-13(6-8-14)18-16(20)10-15(19)11-3-2-4-12(17)9-11/h2-9,15,19H,10,17H2,1H3,(H,18,20)','InChIKey=UANCBLGREOFSHO-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(O)c2cccc(N)c2)cc1','1'),
	(84833,0,0,NULL,'Consistent with Molecular Formula','C17H24N6O3',360.415,NULL,'DDCBFCDA3B280DEB-FICuS-01-BC','DDCBFCDA3B280DEB-FICTS-01-9B','DDCBFCDA3B280DEB-uuuuu-01-6B','InChI=1S/C17H24N6O3/c18-16-6-5-15(17(19)20-16)22-21-13-1-3-14(4-2-13)26-12-9-23(7-10-24)8-11-25/h1-6,24-25H,7-12H2,(H4,18,19,20)','InChIKey=LNPASUCSBMWAAL-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(OCCN(CCO)CCO)cc2)c(N)n1',NULL),
	(84834,0,0,NULL,'Consistent with Molecular Formula','C19H18BrNO2S',404.3207,NULL,'EFAE04735B2872D7-FICuS-01-6B','EFAE04735B2872D7-FICTS-01-4A','22E32E1A09A42882-uuuuu-01-ED','InChI=1S/C19H18NO2S.BrH/c1-2-22-19(21)14-23-18-13-12-15-8-6-7-11-17(15)20(18)16-9-4-3-5-10-16;/h3-13H,2,14H2,1H3;1H/q+1;/p-1','InChIKey=XFLNYDPVSDONAR-UHFFFAOYSA-M','CCOC(=O)CSc1ccc2ccccc2[n+]1-c1ccccc1.[Br-]',NULL),
	(84835,0,0,NULL,'Consistent with Molecular Formula','C26H27NO7S2',529.6218,NULL,'3444ABB0F69D4247-FICuS-01-55','3444ABB0F69D4247-FICTS-01-34','E41CAB910BCED199-uuuuu-01-31','InChI=1S/C19H20NO4S.C7H8O3S/c1-2-20-15-10-16-17(24-13-23-16)11-18(15)25-19(20)12-21-8-9-22-14-6-4-3-5-7-14;1-6-2-4-7(5-3-6)11(8,9)10/h3-7,10-11H,2,8-9,12-13H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=YPMOHTHNDHMTOE-UHFFFAOYSA-M','CC[n+]1c(COCCOc2ccccc2)sc2cc3c(cc21)OCO3.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(84836,0,0,NULL,'Consistent with Molecular Formula','C21H21BrNO3PS',478.3396,NULL,'A7A2ECACC84CA9DC-FICuS-01-B1','A7A2ECACC84CA9DC-FICTS-01-90','6AEFC6C59AC0F389-uuuuu-01-40','InChI=1S/C21H20NO3PS.BrH/c1-27(24,25)22-21(23)17-26(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20;/h2-16H,17H2,1H3;1H','InChIKey=BIOYCHWIZMCPPU-UHFFFAOYSA-N','CS(=O)(=O)NC(=O)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(84837,0,3,NULL,'Consistent with Molecular Formula','C23H21N3O5S',451.496,NULL,'DC2FF1B4CC623605-FICuS-01-6F','DC2FF1B4CC623605-FICTS-01-4E','7E6D44F963C18803-uuuuu-01-03','InChI=1S/C23H21N3O5S/c1-17-22(11-7-4-8-16-25(18(2)27)19-9-5-3-6-10-19)23(28)26(24-17)20-12-14-21(15-13-20)32(29,30)31/h3-16H,1-2H3,(H,29,30,31)/b7-4+,16-8+,22-11-','InChIKey=NUIXPLDXAIUHGW-CEZBONFVSA-N','CC(=O)N(/C=C/C=C/C=C1\\C(=O)N(c2ccc(S(=O)(=O)O)cc2)N=C1C)c1ccccc1','1'),
	(84838,0,0,NULL,'Consistent with Molecular Formula','C24H41NO8S3',567.7698,NULL,'A7290971AEF33898-FICuS-01-56','A7290971AEF33898-FICTS-01-35','A7290971AEF33898-uuuuu-01-05','InChI=1S/C24H41NO8S3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-35(30,31)24-18-17-22(20-23(24)25(26)27)36(32,33)21-34(2,28)29/h17-18,20H,3-16,19,21H2,1-2H3','InChIKey=GKBNJJVDNIMXNS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)c1ccc(S(=O)(=O)CS(C)(=O)=O)cc1[N+](=O)[O-]',NULL),
	(84839,0,0,NULL,'Consistent with Molecular Formula','C24H44N2O2S2',456.7438,NULL,'301E044172849180-FICuS-01-10','301E044172849180-FICTS-01-EF','301E044172849180-uuuuu-01-BF','InChI=1S/C24H44N2O2S2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-29-24-19-18-22(21-23(24)25)30(27,28)26(2)3/h18-19,21H,4-17,20,25H2,1-3H3','InChIKey=VMYZSVSAVCNNLQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSc1ccc(S(=O)(=O)N(C)C)cc1N',NULL),
	(84840,0,0,'4899-83-6','Consistent with Molecular Formula','C27H25N3O2',423.5134,'4-(4-(diethylamino)phenylimino)-1-oxo-N-phenyl-1,4-dihydronaphthalene-2-carboxamide','A8857E1E924156CB-FICuS-01-5F','A8857E1E924156CB-FICTS-01-3E','A8857E1E924156CB-uuuuu-01-0E','InChI=1S/C27H25N3O2/c1-3-30(4-2)21-16-14-20(15-17-21)28-25-18-24(26(31)23-13-9-8-12-22(23)25)27(32)29-19-10-6-5-7-11-19/h5-18H,3-4H2,1-2H3,(H,29,32)','InChIKey=SOGANZAFQORHIT-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=C2\\C=C(C(=O)Nc3ccccc3)C(=O)c3ccccc32)cc1',NULL),
	(84841,0,0,NULL,'Consistent with Molecular Formula','C28H26ClN3O2',471.9853,'N-(3-chlorophenyl)-4-(4-(diethylamino)-2-methylphenylimino)-1-oxo-1,4-dihydronaphthalene-2-carboxamide','BE2CAA71CE33FFDF-FICuS-01-B1','BE2CAA71CE33FFDF-FICTS-01-90','BE2CAA71CE33FFDF-uuuuu-01-60','InChI=1S/C28H26ClN3O2/c1-4-32(5-2)21-13-14-25(18(3)15-21)31-26-17-24(27(33)23-12-7-6-11-22(23)26)28(34)30-20-10-8-9-19(29)16-20/h6-17H,4-5H2,1-3H3,(H,30,34)','InChIKey=LVBGRYSAGJTVKT-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=C2\\C=C(C(=O)Nc3cccc(Cl)c3)C(=O)c3ccccc32)c(C)c1',NULL),
	(84842,0,0,'52411-10-6','Consistent with Molecular Formula','C29H27N3O4',481.55,NULL,'723D751834A020AF-FICuS-01-3D','723D751834A020AF-FICTS-01-1C','723D751834A020AF-uuuuu-01-EC','InChI=1S/C29H27N3O4/c1-4-32(5-2)21-14-15-25(18(3)16-21)31-26-17-24(27(33)23-9-7-6-8-22(23)26)28(34)30-20-12-10-19(11-13-20)29(35)36/h6-17H,4-5H2,1-3H3,(H,30,34)(H,35,36)','InChIKey=GJUYBWAJUGMBIT-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=C2\\C=C(C(=O)Nc3ccc(C(=O)O)cc3)C(=O)c3ccccc32)c(C)c1',NULL),
	(84843,0,0,NULL,'Consistent with Molecular Formula','C29H29N3O3',467.5664,NULL,'4EAF215AC94056A0-FICuS-01-5C','4EAF215AC94056A0-FICTS-01-3B','4EAF215AC94056A0-uuuuu-01-0B','InChI=1S/C29H29N3O3/c1-5-32(6-2)20-15-16-24(19(3)17-20)30-26-18-23(28(33)22-12-8-7-11-21(22)26)29(34)31-25-13-9-10-14-27(25)35-4/h7-18H,5-6H2,1-4H3,(H,31,34)','InChIKey=KUSVLCQRVDZVME-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=C2\\C=C(C(=O)Nc3ccccc3OC)C(=O)c3ccccc32)c(C)c1',NULL),
	(84844,0,0,NULL,'Consistent with Molecular Formula','C29H29N3O4S',515.6258,NULL,'5C0CDAACB4B3A84F-FICuS-01-99','5C0CDAACB4B3A84F-FICTS-01-78','5C0CDAACB4B3A84F-uuuuu-01-48','InChI=1S/C29H29N3O4S/c1-5-32(6-2)21-13-16-26(19(3)17-21)31-27-18-25(28(33)24-10-8-7-9-23(24)27)29(34)30-20-11-14-22(15-12-20)37(4,35)36/h7-18H,5-6H2,1-4H3,(H,30,34)','InChIKey=KSNPXYUZNGIFGX-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=C2\\C=C(C(=O)Nc3ccc(S(C)(=O)=O)cc3)C(=O)c3ccccc32)c(C)c1',NULL),
	(84845,0,0,'82701-01-7','Consistent with Molecular Formula','C23H40O3',364.5672,NULL,'A942619A38C894A1-FICuS-01-4D','A942619A38C894A1-FICTS-01-2C','A942619A38C894A1-uuuuu-01-FC','InChI=1S/C23H40O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-26-23(24)22-19-18-21-25-22/h18-19,21H,2-17,20H2,1H3','InChIKey=OEQDALBGMFPWRY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)c1ccco1',NULL),
	(84846,3,0,'89975-49-5','Consistent with Molecular Formula','C7H7Cl5O3',316.3955,NULL,'373C2A6DE73DBC0F-FICuS-01-82','373C2A6DE73DBC0F-FICTS-01-61','373C2A6DE73DBC0F-uuuuu-01-31','InChI=1S/C7H7Cl5O3/c1-2-14-5(13)6(10)3(8)4(9)7(11,12)15-6/h3-4H,2H2,1H3','InChIKey=CMNQTSZZNDSUBI-UHFFFAOYSA-N','CCOC(=O)C1(Cl)OC(Cl)(Cl)C(Cl)C1Cl','1'),
	(84847,0,0,'936-75-4','Consistent with Molecular Formula','C7H7ClO3',174.5835,NULL,'C5CEF853543D211F-FICuS-01-67','C5CEF853543D211F-FICTS-01-46','C5CEF853543D211F-uuuuu-01-16','InChI=1S/C7H7ClO3/c8-3-5-11-7(9)6-2-1-4-10-6/h1-2,4H,3,5H2','InChIKey=QCPJUVPLNDDDDE-UHFFFAOYSA-N','O=C(OCCCl)c1ccco1',NULL),
	(84848,0,0,NULL,'Consistent with Molecular Formula','C7H6Cl2O3',209.0286,NULL,'1041909B7711732C-FICuS-01-20','1041909B7711732C-FICTS-01-FF','1041909B7711732C-uuuuu-01-CF','InChI=1S/C7H6Cl2O3/c1-2-11-7(10)6-5(9)4(8)3-12-6/h3H,2H2,1H3','InChIKey=ATIVUHGBLWEVSL-UHFFFAOYSA-N','CCOC(=O)c1occ(Cl)c1Cl',NULL),
	(84849,0,0,NULL,'Consistent with Molecular Formula','C5H2Cl2KO3',220.073,NULL,'5FEA4B1F2BECB727-FICuS-01-93','5FEA4B1F2BECB727-FICTS-01-72','E2D7A2E64A96C393-uuuuu-01-1C','InChI=1S/C5H2Cl2O3.K/c6-2-1-10-4(3(2)7)5(8)9;/h1H,(H,8,9);/q;+1','InChIKey=DVWUMXKHLUAVQX-UHFFFAOYSA-N','O=C(O)c1occ(Cl)c1Cl.[K+]',NULL),
	(84850,0,0,'25294-78-4','Consistent with Molecular Formula','C12H8ClNO5',281.6519,NULL,'46E1FBC9E93FBD47-FICuS-01-93','46E1FBC9E93FBD47-FICTS-01-72','46E1FBC9E93FBD47-uuuuu-01-42','InChI=1S/C12H8ClNO5/c13-9-3-1-8(2-4-9)12(15)18-7-10-5-6-11(19-10)14(16)17/h1-6H,7H2','InChIKey=NQCKQAMGKRSLFF-UHFFFAOYSA-N','O=C(OCc1ccc([N+](=O)[O-])o1)c1ccc(Cl)cc1',NULL),
	(84851,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O5',227.1762,NULL,'48890D73343F5C11-FICuS-01-3C','48890D73343F5C11-FICTS-01-1B','48890D73343F5C11-uuuuu-01-EB','InChI=1S/C8H9N3O5/c12-8-10(3-4-15-8)9-5-6-1-2-7(16-6)11(13)14/h1-2,9H,3-5H2','InChIKey=MZWHEQPUCMIYKU-UHFFFAOYSA-N','O=C1OCCN1NCc1ccc([N+](=O)[O-])o1',NULL),
	(84852,0,0,NULL,'Consistent with Molecular Formula','C13H18O5',254.2822,NULL,'278CE96184060300-FICuS-01-25','278CE96184060300-FICTS-01-04','278CE96184060300-uuuuu-01-D4','InChI=1S/C13H18O5/c1-3-6-11(14)17-13(10-8-5-9-16-10)18-12(15)7-4-2/h5,8-9,13H,3-4,6-7H2,1-2H3','InChIKey=FEHIXLKCWYJUBR-UHFFFAOYSA-N','CCCC(=O)OC(OC(=O)CCC)c1ccco1',NULL),
	(84853,0,0,'698-63-5','Consistent with Molecular Formula','C5H3NO4',141.083,'5-Nitrofurfural\n5-Nitrofurfuraldehyde\n5-Nitro-2-furaldehyde\n2-Furaldehyde, 5-nitro-\n2-Furancarboxaldehyde, 5-nitro-','BA918E93F71B89C2-FICuS-01-73','BA918E93F71B89C2-FICTS-01-52','BA918E93F71B89C2-uuuuu-01-22','InChI=1S/C5H3NO4/c7-3-4-1-2-5(10-4)6(8)9/h1-3H','InChIKey=SXINBFXPADXIEY-UHFFFAOYSA-N','O=Cc1ccc([N+](=O)[O-])o1',NULL),
	(84854,0,0,'7786-17-6','Consistent with Molecular Formula','C33H52O2',480.7726,'Naugawhite\n2,2\'-Methylenebis(6-nonyl-p-cresol)\n2,2\'-Methylenebis[6-nonyl-p-cresol)\n2,2\'-Methylenebis(4-methyl-6-nonylphenol)\n2,2\'-Methylenebis[6-nonyl-4-methylphenol]\n2,2\'-Methylenebis[4-methyl-6-nonylphenol]\nWLN: QR B9 D1 F1R BQ C9 E1\nPhenol, 2,2\'-methylenebis[4-methyl-6-nonyl-\np-Cresol, 2,2\'-methylenebis[6-nonyl-','3C5225ABCF50AE72-FICuS-01-6B','3C5225ABCF50AE72-FICTS-01-4A','3C5225ABCF50AE72-uuuuu-01-1A','InChI=1S/C33H52O2/c1-5-7-9-11-13-15-17-19-28-21-26(3)23-30(32(28)34)25-31-24-27(4)22-29(33(31)35)20-18-16-14-12-10-8-6-2/h21-24,34-35H,5-20,25H2,1-4H3','InChIKey=XQESJWNDTICJHW-UHFFFAOYSA-N','CCCCCCCCCc1cc(C)cc(Cc2cc(C)cc(CCCCCCCCC)c2O)c1O',NULL),
	(84855,0,0,NULL,'Consistent with Molecular Formula','C18H34N4O4',370.491,NULL,'D9B9F75E590FFB1C-FICuS-01-96','D9B9F75E590FFB1C-FICTS-01-75','D9B9F75E590FFB1C-uuuuu-01-45','InChI=1S/C18H34N4O4/c1-3-5-7-9-11-13-17(23)21(19-25)15-16-22(20-26)18(24)14-12-10-8-6-4-2/h3-16H2,1-2H3','InChIKey=KUTHPNKJHRADAU-UHFFFAOYSA-N','CCCCCCCC(=O)N(CCN(N=O)C(=O)CCCCCCC)N=O',NULL),
	(84856,6,1,'70005-94-6','Consistent with Molecular Formula','C25H36O4',400.557,NULL,'CD3B9CA7C9FA0679-FICuS-01-90','CD3B9CA7C9FA0679-FICTS-01-6F','EF2C15F96347CEC3-uuuuu-01-2D','InChI=1S/C25H36O4/c1-5-28-23(27)15-18-7-9-21-20-8-6-17-14-19(29-16(2)26)10-12-24(17,3)22(20)11-13-25(18,21)4/h6,15,19-22H,5,7-14H2,1-4H3/b18-15-','InChIKey=HLAKLRVPKUAPMR-SDXDJHTJSA-N','CCOC(=O)/C=C1/CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(84857,8,0,NULL,'Consistent with Molecular Formula','C36H46N2O5',586.7698,NULL,'23554F6944F2621A-FICuS-01-39','23554F6944F2621A-FICTS-01-18','23554F6944F2621A-uuuuu-01-E8','InChI=1S/C36H46N2O5/c1-35-18-16-27(40)21-25(35)10-13-28-29-14-15-32(36(29,2)19-17-30(28)35)38-33(41)31(20-23-8-11-26(39)12-9-23)37-34(42)43-22-24-6-4-3-5-7-24/h3-12,27-32,39-40H,13-22H2,1-2H3,(H,37,42)(H,38,41)','InChIKey=POFJWZGXEXNIFN-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(NC(=O)C(Cc3ccc(O)cc3)NC(=O)OCc3ccccc3)CCC12','1'),
	(84858,0,2,'19650-75-0','Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'BC8F8D7CD7EFD81C-FICuS-01-B6','41784E6BC85F81B7-FICTS-01-43','876A82A03B151B35-uuuuu-01-ED','InChI=1S/C10H12N4.HNO3/c11-10(12)14-13-8-4-7-9-5-2-1-3-6-9;2-1(3)4/h1-8H,(H4,11,12,14);(H,2,3,4)/b7-4+,13-8+;','InChIKey=AKGDKGGJDKMEMJ-HRXXOVJOSA-N','N=C(N)N/N=C/C=C/c1ccccc1.O=[N+]([O-])O','1'),
	(84859,0,1,NULL,'Consistent with Molecular Formula','C9H14N6O3',254.248,NULL,'D13A67F1E5BDCF0F-FICuS-01-93','D13A67F1E5BDCF0F-FICTS-01-72','16470287FA322840-uuuuu-01-D3','InChI=1S/C9H13N5.HNO3/c1-6(13-14-9(11)12)7-3-2-4-8(10)5-7;2-1(3)4/h2-5H,10H2,1H3,(H4,11,12,14);(H,2,3,4)/b13-6-;','InChIKey=INXKPANWNHHYJI-FJMCHERXSA-N','C/C(=N\\NC(=N)N)c1cccc(N)c1.O=[N+]([O-])O','1'),
	(84860,0,1,NULL,'Consistent with Molecular Formula','C9H14N6O3',254.248,NULL,'50BC0FE686566945-FICuS-01-53','95625871C980A199-FICTS-01-19','6B59003A6AACAA6C-uuuuu-01-26','InChI=1S/C9H13N5.HNO3/c1-6(13-14-9(11)12)7-2-4-8(10)5-3-7;2-1(3)4/h2-5H,10H2,1H3,(H4,11,12,14);(H,2,3,4)/b13-6-;','InChIKey=XOKAIYKYYXTUGC-FJMCHERXSA-N','C/C(=N\\NC(=N)N)c1ccc(N)cc1.O=[N+]([O-])O','1'),
	(84861,0,1,NULL,'Consistent with Molecular Formula','C9H12BrN5O3',318.1295,NULL,'CDAE05FF0C0D60CB-FICuS-01-97','CDAE05FF0C0D60CB-FICTS-01-76','832C034D6BA4A3A9-uuuuu-01-0C','InChI=1S/C9H11BrN4.HNO3/c10-6-8(13-14-9(11)12)7-4-2-1-3-5-7;2-1(3)4/h1-5H,6H2,(H4,11,12,14);(H,2,3,4)','InChIKey=QAOTZLKRQXIMCR-UHFFFAOYSA-N','N=C(N)N/N=C(\\CBr)c1ccccc1.O=[N+]([O-])O','1'),
	(84862,0,2,NULL,'Consistent with Molecular Formula','C16H18N4',266.345,NULL,'85AF7A8E4B5CC1AC-FICuS-01-96','85AF7A8E4B5CC1AC-FICTS-01-75','228B2759A0C4A733-uuuuu-01-F1','InChI=1S/C16H18N4/c1-11(13-5-3-7-15(17)9-13)19-20-12(2)14-6-4-8-16(18)10-14/h3-10H,17-18H2,1-2H3/b19-11+,20-12?','InChIKey=HJVFCULZWSFWSR-PFQZEBPQSA-N','C/C(=N\\N=C(/C)c1cccc(N)c1)c1cccc(N)c1','1'),
	(84863,0,2,'74277-70-6','Consistent with Molecular Formula','C16H18N4',266.345,NULL,'1FD8D03EF448AA3C-FICuS-01-84','6972F1F2DBFCC33F-FICTS-01-6B','1FD8D03EF448AA3C-uuuuu-01-33','InChI=1S/C16H18N4/c1-11(13-3-7-15(17)8-4-13)19-20-12(2)14-5-9-16(18)10-6-14/h3-10H,17-18H2,1-2H3/b19-11+,20-12?','InChIKey=WCTYTFXVBQIUHH-PFQZEBPQSA-N','C/C(=N\\N=C(/C)c1ccc(N)cc1)c1ccc(N)cc1','1'),
	(84864,0,0,'5042-30-8','Consistent with Molecular Formula','C2H5F3N2',114.0701,NULL,'5599AD68A3D878FD-FICuS-01-7F','5599AD68A3D878FD-FICTS-01-5E','5599AD68A3D878FD-uuuuu-01-2E','InChI=1S/C2H5F3N2/c3-2(4,5)1-7-6/h7H,1,6H2','InChIKey=OPMFFAOEPFATTG-UHFFFAOYSA-N','NNCC(F)(F)F',NULL),
	(84865,0,0,'36518-76-0','Consistent with Molecular Formula','C3H6ClN3S',151.6135,'2,4-Diiminothiazolidine hydrochloride\n2-Amino-4-iminothiazoline hydrochloride\n2-Thiazolamine, 4,5-dihydro-4-imino-, monohydrochloride','620AA9B8D8AF0B00-FICuS-01-69','2ECE85101BE6F095-FICTS-01-45','62F60E5DE722D24E-uuuuu-01-17','InChI=1S/C3H5N3S.ClH/c4-2-1-7-3(5)6-2;/h1H2,(H3,4,5,6);1H','InChIKey=ANDLBJXZBLTCDP-UHFFFAOYSA-N','Cl.N=C1CSC(N)=N1',NULL),
	(84866,1,0,'22625-57-6','Consistent with Molecular Formula','C4H6ClNO2',135.5499,NULL,'9FF256E410B035C1-FICuS-01-51','9FF256E410B035C1-FICTS-01-30','9FF256E410B035C1-uuuuu-01-00','InChI=1S/C4H6ClNO2/c5-1-3-2-6-4(7)8-3/h3H,1-2H2,(H,6,7)','InChIKey=FNOZCEQRXKPZEZ-UHFFFAOYSA-N','O=C1NCC(CCl)O1','1'),
	(84867,4,0,NULL,'Consistent with Molecular Formula','C14H28N4O8',380.3972,NULL,'86A625AABB80DD5D-FICuS-01-82','86A625AABB80DD5D-FICTS-01-61','82621C9996804B34-uuuuu-01-E2','InChI=1S/2C7H14N2O4/c2*1-11-5-3-4-7(12-2,13-5)6(10)9-8/h2*5H,3-4,8H2,1-2H3,(H,9,10)','InChIKey=ZHMQVNYSHGBTHV-UHFFFAOYSA-N','COC1CCC(OC)(C(=O)NN)O1.COC1CCC(OC)(C(=O)NN)O1','1'),
	(84868,4,0,NULL,'Consistent with Molecular Formula','C18H32O10',408.4448,NULL,'8C591EBB47DC3446-FICuS-01-6D','8C591EBB47DC3446-FICTS-01-4C','7BC8F596C2B413C2-uuuuu-01-18','InChI=1S/2C9H16O5/c2*1-10-7-5-6-9(13-4,14-7)8(11-2)12-3/h2*5-8H,1-4H3','InChIKey=JNZPNXRKUDMLTG-UHFFFAOYSA-N','COC1C=CC(OC)(C(OC)OC)O1.COC1C=CC(OC)(C(OC)OC)O1','1'),
	(84869,0,0,'71897-59-1','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'C2E189E45D5077BF-FICuS-01-70','C2E189E45D5077BF-FICTS-01-4F','C2E189E45D5077BF-uuuuu-01-1F','InChI=1S/C10H14N2O/c1-2-4-11-10(3-1)9-12-5-7-13-8-6-12/h1-4H,5-9H2','InChIKey=LQPVTFUPUUWMIV-UHFFFAOYSA-N','c1ccc(CN2CCOCC2)nc1',NULL),
	(84870,0,0,'103-55-9','Consistent with Molecular Formula','C11H18N2',178.2766,'N\'-Benzyl-N,N-dimethylethylenediamine\nN,N-Dimethyl-N\'-benzylethylenediamine\n1,2-Ethanediamine, N,N-dimethyl-N\'-(phenylmethyl)-\nEthylenediamine, N\'-benzyl-N,N-dimethyl-','69A94055D77EB4D1-FICuS-01-60','69A94055D77EB4D1-FICTS-01-3F','69A94055D77EB4D1-uuuuu-01-0F','InChI=1S/C11H18N2/c1-13(2)9-8-12-10-11-6-4-3-5-7-11/h3-7,12H,8-10H2,1-2H3','InChIKey=LLSJAFHDYCTFCM-UHFFFAOYSA-N','CN(C)CCNCc1ccccc1',NULL),
	(84871,0,0,'37033-94-6','Consistent with Molecular Formula','C13H15NO2',217.267,'1H-Indole-2-carboxylic acid, 5-ethyl-, ethyl ester','EEAFAB2F83F912CF-FICuS-01-A9','EEAFAB2F83F912CF-FICTS-01-88','EEAFAB2F83F912CF-uuuuu-01-58','InChI=1S/C13H15NO2/c1-3-9-5-6-11-10(7-9)8-12(14-11)13(15)16-4-2/h5-8,14H,3-4H2,1-2H3','InChIKey=BPAHRSSJFSVBFO-UHFFFAOYSA-N','CCOC(=O)c1cc2cc(CC)ccc2[nH]1',NULL),
	(84872,0,0,'74367-51-4','Consistent with Molecular Formula','C13H18N2',202.2986,'1H-Indole-3-methanamine, 5-ethyl-N,N-dimethyl-','F12EFDD4B8C1CBBF-FICuS-01-B2','F12EFDD4B8C1CBBF-FICTS-01-91','F12EFDD4B8C1CBBF-uuuuu-01-61','InChI=1S/C13H18N2/c1-4-10-5-6-13-12(7-10)11(8-14-13)9-15(2)3/h5-8,14H,4,9H2,1-3H3','InChIKey=WRMXJWREAVYBQN-UHFFFAOYSA-N','CCc1ccc2[nH]cc(CN(C)C)c2c1',NULL),
	(84873,0,0,'7649-92-5','Consistent with Molecular Formula','C14H9FO3',244.2217,NULL,'F560A9CF74F1BA2A-FICuS-01-83','F560A9CF74F1BA2A-FICTS-01-62','F560A9CF74F1BA2A-uuuuu-01-32','InChI=1S/C14H9FO3/c15-10-7-5-9(6-8-10)13(16)11-3-1-2-4-12(11)14(17)18/h1-8H,(H,17,18)','InChIKey=FJAZVXUPZQSZKI-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc(F)cc1',NULL),
	(84874,0,0,'2449-14-1','Consistent with Molecular Formula','C14H10N2O4',270.244,'Diphenyl azodicarboxylate\nDiazenedicarboxylic acid, diphenyl ester\nFormic acid, azodi-, diphenyl ester','6E1274088D99C8FD-FICuS-01-6B','6E1274088D99C8FD-FICTS-01-4A','6E1274088D99C8FD-uuuuu-01-1A','InChI=1S/C14H10N2O4/c17-13(19-11-7-3-1-4-8-11)15-16-14(18)20-12-9-5-2-6-10-12/h1-10H/b16-15+','InChIKey=WDZOPGZTGVJDMZ-FOCLMDBBSA-N','O=C(/N=N/C(=O)Oc1ccccc1)Oc1ccccc1',NULL),
	(84875,0,0,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'E5C1C71ACBE170EE-FICuS-01-8D','E5C1C71ACBE170EE-FICTS-01-6C','E5C1C71ACBE170EE-uuuuu-01-3C','InChI=1S/C17H17NO2/c19-17(14-6-2-1-3-7-14)15-8-4-5-9-16(15)18-10-12-20-13-11-18/h1-9H,10-13H2','InChIKey=WINUZFJFDJKHIJ-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1N1CCOCC1',NULL),
	(84876,0,0,'24758-49-4','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'9E5BC699B3E23A79-FICuS-01-77','9E5BC699B3E23A79-FICTS-01-56','9E5BC699B3E23A79-uuuuu-01-26','InChI=1S/C17H17NO2/c19-17(14-4-2-1-3-5-14)15-6-8-16(9-7-15)18-10-12-20-13-11-18/h1-9H,10-13H2','InChIKey=CGCQHMFVCNWSOV-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(N2CCOCC2)cc1',NULL),
	(84877,0,0,'69433-27-8','Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'9A2FCD22694DC128-FICuS-01-69','9A2FCD22694DC128-FICTS-01-48','9A2FCD22694DC128-uuuuu-01-18','InChI=1S/C18H19NO2/c20-18(14-15-4-2-1-3-5-15)16-6-8-17(9-7-16)19-10-12-21-13-11-19/h1-9H,10-14H2','InChIKey=YZRCTUCUGYQYOS-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccc(N2CCOCC2)cc1',NULL),
	(84878,0,0,'37033-93-5','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'F376B1008A0DC891-FICuS-01-52','F376B1008A0DC891-FICTS-01-31','F376B1008A0DC891-uuuuu-01-01','InChI=1S/C11H11NO2/c1-2-7-3-4-9-8(5-7)6-10(12-9)11(13)14/h3-6,12H,2H2,1H3,(H,13,14)','InChIKey=SJOATWVSOUYAPP-UHFFFAOYSA-N','CCc1ccc2[nH]c(C(=O)O)cc2c1',NULL),
	(84879,0,0,'3734-22-3','Consistent with Molecular Formula','C11H10O3',190.1982,'2(5H)-Furanone, 4-hydroxy-3-(phenylmethyl)-','590AC5959DC9C9AE-FICuS-01-87','281FDBAC76C56DE5-FICTS-01-6A','590AC5959DC9C9AE-uuuuu-01-36','InChI=1S/C11H10O3/c12-10-7-14-11(13)9(10)6-8-4-2-1-3-5-8/h1-5,12H,6-7H2','InChIKey=BXEIAIJHNZRHPQ-UHFFFAOYSA-N','O=C1OCC(O)=C1Cc1ccccc1',NULL),
	(84880,1,0,'13734-34-4','Consistent with Molecular Formula','C14H19NO4',265.3084,'Boc-phenylalanine\nN-t-Butyloxycarbonyl-L-phenylalanine\nN-(tert-Butoxycarbonyl)phenylalanine\nN-tert-Butyloxycarbonyl-L-phenylalanine\nN-(tert-Butoxycarbonyl)-L-phenylalanine\nN-[(1,1-Dimethylethoxy)carbonyl]-N-L-phenylalanine\nL-Phenylalanine, N-[(1,1-dimethylethoxy)carbonyl]-\nAlanine, N-carboxy-3-phenyl-, N-tert-butyl ester, L-','F92A7412FDFF96A1-FICuS-01-7E','F92A7412FDFF96A1-FICTS-01-5D','F92A7412FDFF96A1-uuuuu-01-2D','InChI=1S/C14H19NO4/c1-14(2,3)19-13(18)15-11(12(16)17)9-10-7-5-4-6-8-10/h4-8,11H,9H2,1-3H3,(H,15,18)(H,16,17)','InChIKey=ZYJPUMXJBDHSIF-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(84881,0,0,'39896-06-5','Consistent with Molecular Formula','C7H14ClN',147.6473,'Quinuclidinium chloride\nQuinuclidine hydrochloride\n1-Azabicyclo[2.2.2]octane, hydrochloride','2F31C838FC6F4308-FICuS-01-5D','2F31C838FC6F4308-FICTS-01-3C','2FCD6FDDC3E29A46-uuuuu-01-4A','InChI=1S/C7H13N.ClH/c1-4-8-5-2-7(1)3-6-8;/h7H,1-6H2;1H','InChIKey=BZLBBZLOMXKMTA-UHFFFAOYSA-N','C1CN2CCC1CC2.Cl',NULL),
	(84882,0,0,'1739-84-0','Consistent with Molecular Formula','C5H8N2',96.1316,'1,2-Dimethylimidazole\n1H-Imidazole, 1,2-dimethyl-\nImidazole, 1,2-dimethyl-','AD7C6A22D4369A2F-FICuS-01-74','AD7C6A22D4369A2F-FICTS-01-53','AD7C6A22D4369A2F-uuuuu-01-23','InChI=1S/C5H8N2/c1-5-6-3-4-7(5)2/h3-4H,1-2H3','InChIKey=GIWQSPITLQVMSG-UHFFFAOYSA-N','Cc1nccn1C',NULL),
	(84883,1,0,'306-23-0','Consistent with Molecular Formula','C9H10O4',182.1756,'(p-Hydroxyphenyl)lactic acid\n3-(4-Hydroxyphenyl)lactic acid\nLactic acid, (p-hydroxyphenyl)-\n.beta.-(p-Hydroxyphenyl)lactic acid\n.beta.-(4-Hydroxyphenyl)lactic acid\n2-Hydroxy-3-(p-hydroxyphenyl)propionic acid\nWLN: QVY1 & OR DQ\nBenzenepropanoic acid, .alpha.,4-dihydroxy-\nLactic acid, 3-(p-hydroxyphenyl)-','A2CB0CCA92A60547-FICuS-01-68','8B0082C811040564-FICTS-01-FA','A2CB0CCA92A60547-uuuuu-01-17','InChI=1S/C9H10O4/c10-7-3-1-6(2-4-7)5-8(11)9(12)13/h1-4,8,10-11H,5H2,(H,12,13)','InChIKey=JVGVDSSUAVXRDY-UHFFFAOYSA-N','O=C(O)C(O)Cc1ccc(O)cc1','1'),
	(84884,0,0,'17558-87-1','Consistent with Molecular Formula','C5H6Cl4O3',255.9126,NULL,'290FFAFC9D397781-FICuS-01-78','290FFAFC9D397781-FICTS-01-57','290FFAFC9D397781-uuuuu-01-27','InChI=1S/C5H6Cl4O3/c6-4(7,1-10)3(12)5(8,9)2-11/h10-11H,1-2H2','InChIKey=QYNWGUFGUGQFOS-UHFFFAOYSA-N','O=C(C(Cl)(Cl)CO)C(Cl)(Cl)CO',NULL),
	(84885,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN4S2',318.8819,NULL,'84A653EAF2CBCCE7-FICuS-01-97','84A653EAF2CBCCE7-FICTS-01-76','845AF40FCD4615A9-uuuuu-01-19','InChI=1S/C12H18N4S2.ClH/c1-7-3-9(5-17-11(13)14)10(4-8(7)2)6-18-12(15)16;/h3-4H,5-6H2,1-2H3,(H3,13,14)(H3,15,16);1H','InChIKey=ITCRGHDZGGHZMJ-UHFFFAOYSA-N','Cc1cc(CSC(=N)N)c(CSC(=N)N)cc1C.Cl',NULL),
	(84886,0,0,'41513-78-4','Consistent with Molecular Formula','C15H9NO4',267.2404,NULL,'BFE19F25DD33279C-FICuS-01-7E','BFE19F25DD33279C-FICTS-01-5D','BFE19F25DD33279C-uuuuu-01-2D','InChI=1S/C15H9NO4/c17-13-9-5-1-2-6-10(9)14(18)16(13)12-8-4-3-7-11(12)15(19)20/h1-8H,(H,19,20)','InChIKey=RSKJDIQHYKWJLS-UHFFFAOYSA-N','O=C(O)c1ccccc1N1C(=O)c2ccccc2C1=O',NULL),
	(84887,0,0,'5965-53-7','Consistent with Molecular Formula','C9H14O5',202.2066,'Diethyl 2-oxoglutarate\nDiethyl oxalpropionate\nEthyl ethoxalylpropionate\n.alpha.-Ketoglutaric acid diethyl ester\nPentanedioic acid, 2-oxo-, diethyl ester\nGlutaric acid, 2-oxo-, diethyl ester','2FE098990A326F1D-FICuS-01-5E','2FE098990A326F1D-FICTS-01-3D','2FE098990A326F1D-uuuuu-01-0D','InChI=1S/C9H14O5/c1-3-13-8(11)6-5-7(10)9(12)14-4-2/h3-6H2,1-2H3','InChIKey=NGRAIMFUWGFAEM-UHFFFAOYSA-N','CCOC(=O)CCC(=O)C(=O)OCC',NULL),
	(84888,1,0,'616-91-1','Consistent with Molecular Formula','C5H9NO3S',163.191,'Acetylcysteine\nNAC\n5052\nNAC-TB\n138061\nAirbron\nAcetein\nParvolex\nFlumicil\nRespaire\nMucomyst\nFluimucil\nMucosolvin\nFlumucetin\nFluimucetin\nBroncholysin\nN-Acetylcysteine\nL-Acetylcysteine\nMercapturic acid\nMucolytikum Lappe\nMucolyticum-Lappe\nMucolyticum Lappe\ncomponent of Naxid\nN-Acetyl-L-cysteine\nMercapturic acid, (R)-\nSodium 2-acetamido-3-mercaptopropionate\nWLN: SH1YVQMV1 -L\nL-Cysteine, N-acetyl-\nL-Cysteine, N-acetyl-,\nCysteine, N-acetyl-, L-','91CB3B116036B176-FICuS-01-3C','91CB3B116036B176-FICTS-01-1B','91CB3B116036B176-uuuuu-01-EB','InChI=1S/C5H9NO3S/c1-3(7)6-4(2-10)5(8)9/h4,10H,2H2,1H3,(H,6,7)(H,8,9)','InChIKey=PWKSKIMOESPYIA-UHFFFAOYSA-N','CC(=O)NC(CS)C(=O)O','1'),
	(84889,0,0,'23774-13-2','Consistent with Molecular Formula','C12H6N2O4',242.1904,'2,3-Dihydroxy-1,4-phenazinedione\n2,3-Dihydroxy-1,4-phenazinequinone\n2,3-Dihydroxyphenazine-1,4-quinone\n1,4-Phenazinedione, 2,3-dihydroxy-\n1,4-Phenazinedione, 2,3-dihydroxy-','32BEF87C32E7ACEE-FICuS-01-9A','32BEF87C32E7ACEE-FICTS-01-79','32BEF87C32E7ACEE-uuuuu-01-49','InChI=1S/C12H6N2O4/c15-9-7-8(10(16)12(18)11(9)17)14-6-4-2-1-3-5(6)13-7/h1-4,17-18H','InChIKey=ADXGUJPMVBJHFH-UHFFFAOYSA-N','O=C1C(O)=C(O)C(=O)c2nc3ccccc3nc21',NULL),
	(84890,1,0,'14813-01-5','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'22CA0FC95DBA659D-FICuS-01-85','22CA0FC95DBA659D-FICTS-01-64','22CA0FC95DBA659D-uuuuu-01-34','InChI=1S/C12H17NO/c14-12-7-4-8-13(10-12)9-11-5-2-1-3-6-11/h1-3,5-6,12,14H,4,7-10H2','InChIKey=UTTCOAGPVHRUFO-UHFFFAOYSA-N','OC1CCCN(Cc2ccccc2)C1','1'),
	(84891,0,0,'1737-80-0','Consistent with Molecular Formula','C3H4F6N2',182.0684,'2,2-Diaminohexafluoropropane\n1,1,1,3,3,3-Hexafluoro-2,2-propanediamine\n2,2-Propanediamine, 1,1,1,3,3,3-hexafluoro-\n2,2-Propanediamine, 1,1,1,3,3,3-hexafluoro-','9BFBC96A6955F9E2-FICuS-01-8C','9BFBC96A6955F9E2-FICTS-01-6B','9BFBC96A6955F9E2-uuuuu-01-3B','InChI=1S/C3H4F6N2/c4-2(5,6)1(10,11)3(7,8)9/h10-11H2','InChIKey=NAIPMAOGJXOHIF-UHFFFAOYSA-N','NC(N)(C(F)(F)F)C(F)(F)F',NULL),
	(84892,0,0,'6674-22-2','Consistent with Molecular Formula','C9H16N2',152.2388,'DBU\n1,5-Diazabicyclo[5.4.0]undec-5-ene\n1,8-Diazabicyclo[5.4.0]undec-7-ene\n2,3,4,6,7,8,9,10-Octahydropyrimido[1,2-.alpha.]azepine\nPyrimido[1,2-a]azepine, 2,3,4,6,7,8,9,10-octahydro-\nPyrimido[1,2-a]azepine, 2,3,4,6,7,8,9,10-octahydro-','A5A01E7C2978EAD3-FICuS-01-75','A5A01E7C2978EAD3-FICTS-01-54','A5A01E7C2978EAD3-uuuuu-01-24','InChI=1S/C9H16N2/c1-2-5-9-10-6-4-8-11(9)7-3-1/h1-8H2','InChIKey=GQHTUMJGOHRCHB-UHFFFAOYSA-N','C1CCC2=NCCCN2CC1',NULL),
	(84893,1,0,'31952-91-7','Consistent with Molecular Formula','C10H18N4O7S',338.3348,NULL,'9C28F3EF680C452C-FICuS-01-70','4462C97E500101F6-FICTS-01-11','EED1ABF39A4D308E-uuuuu-01-43','InChI=1S/C10H16N4O3.H2O4S/c11-3-1-2-9(15)14-8(10(16)17)4-7-5-12-6-13-7;1-5(2,3)4/h5-6,8H,1-4,11H2,(H,12,13)(H,14,15)(H,16,17);(H2,1,2,3,4)','InChIKey=YQJJBZFOWMESSQ-UHFFFAOYSA-N','NCCCC(=O)NC(Cc1c[nH]cn1)C(=O)O.O=S(=O)(O)O','1'),
	(84894,0,0,'33842-02-3','Consistent with Molecular Formula','C3H6Cl3N',162.4461,NULL,'BC757ACFD50ACB77-FICuS-01-96','BC757ACFD50ACB77-FICTS-01-75','8AFCA4DDEE8AFCA6-uuuuu-01-78','InChI=1S/C3H6Cl2N.ClH/c1-6(2)3(4)5;/h1-2H3;1H/q+1;/p-1','InChIKey=NRNFKRFWZQQDMD-UHFFFAOYSA-M','C[N+](C)=C(Cl)Cl.[Cl-]',NULL),
	(84895,0,0,'80-65-9','Consistent with Molecular Formula','C3H6N2O2',102.0926,'3-Amino-2-oxazolidone\n3-Amino-2-oxazolidinone\n2-Oxazolidinone, 3-amino-\n2-Oxazolidinone, 3-amino-','9770F6379A36CDB8-FICuS-01-68','9770F6379A36CDB8-FICTS-01-47','9770F6379A36CDB8-uuuuu-01-17','InChI=1S/C3H6N2O2/c4-5-1-2-7-3(5)6/h1-2,4H2','InChIKey=KYCJNIUHWNJNCT-UHFFFAOYSA-N','NN1CCOC1=O',NULL),
	(84896,1,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2O2',381.301,NULL,'582A113E0DCA0278-FICuS-01-4A','582A113E0DCA0278-FICTS-01-29','582A113E0DCA0278-uuuuu-01-F9','InChI=1S/C19H22Cl2N2O2/c20-15-1-5-17(6-2-15)23-11-9-22(10-12-23)13-18(24)14-25-19-7-3-16(21)4-8-19/h1-8,18,24H,9-14H2','InChIKey=GZJBLBDEMLXBDI-UHFFFAOYSA-N','OC(COc1ccc(Cl)cc1)CN1CCN(c2ccc(Cl)cc2)CC1','1'),
	(84897,1,0,'1668-42-4','Consistent with Molecular Formula','C19H23ClN2O2',346.8559,NULL,'8D452CA9E785951F-FICuS-01-69','8D452CA9E785951F-FICTS-01-48','8D452CA9E785951F-uuuuu-01-18','InChI=1S/C19H23ClN2O2/c20-16-5-4-6-17(13-16)22-11-9-21(10-12-22)14-18(23)15-24-19-7-2-1-3-8-19/h1-8,13,18,23H,9-12,14-15H2','InChIKey=YFIBQIOYSRTVMO-UHFFFAOYSA-N','OC(COc1ccccc1)CN1CCN(c2cccc(Cl)c2)CC1','1'),
	(84898,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'C0B353F985614103-FICuS-01-32','C0B353F985614103-FICTS-01-11','C0B353F985614103-uuuuu-01-E1','InChI=1S/C20H25ClN2O2/c1-16-6-8-17(9-7-16)23-12-10-22(11-13-23)14-18(24)15-25-20-5-3-2-4-19(20)21/h2-9,18,24H,10-15H2,1H3','InChIKey=XWBQUFMPQWNAMO-UHFFFAOYSA-N','Cc1ccc(N2CCN(CC(O)COc3ccccc3Cl)CC2)cc1','1'),
	(84899,1,0,NULL,'Consistent with Molecular Formula','C24H28N2O2',376.4974,NULL,'7AC5BCAFBF4491E2-FICuS-01-94','7AC5BCAFBF4491E2-FICTS-01-73','7AC5BCAFBF4491E2-uuuuu-01-43','InChI=1S/C24H28N2O2/c1-19-6-4-9-21(16-19)26-14-12-25(13-15-26)17-22(27)18-28-24-11-5-8-20-7-2-3-10-23(20)24/h2-11,16,22,27H,12-15,17-18H2,1H3','InChIKey=LYVGGIYZANVOGQ-UHFFFAOYSA-N','Cc1cccc(N2CCN(CC(O)COc3cccc4ccccc34)CC2)c1','1'),
	(84900,0,0,NULL,'Consistent with Molecular Formula','C15H16N2S2',288.4248,NULL,'2B4B204409671B0B-FICuS-01-36','2B4B204409671B0B-FICTS-01-15','2B4B204409671B0B-uuuuu-01-E5','InChI=1S/C15H16N2S2/c18-15(14-7-4-12-19-14)17-10-8-16(9-11-17)13-5-2-1-3-6-13/h1-7,12H,8-11H2','InChIKey=WEFGVEJBZVQJTD-UHFFFAOYSA-N','S=C(c1cccs1)N1CCN(c2ccccc2)CC1',NULL),
	(84901,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2OS',346.8739,NULL,'5C0232D859B948D3-FICuS-01-4E','5C0232D859B948D3-FICTS-01-2D','5C0232D859B948D3-uuuuu-01-FD','InChI=1S/C18H19ClN2OS/c1-22-17-8-2-14(3-9-17)18(23)21-12-10-20(11-13-21)16-6-4-15(19)5-7-16/h2-9H,10-13H2,1H3','InChIKey=SVUZFNYDRISTLE-UHFFFAOYSA-N','COc1ccc(C(=S)N2CCN(c3ccc(Cl)cc3)CC2)cc1',NULL),
	(84902,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2OS',346.8739,NULL,'6D77095E5350DEC1-FICuS-01-5C','6D77095E5350DEC1-FICTS-01-3B','6D77095E5350DEC1-uuuuu-01-0B','InChI=1S/C18H19ClN2OS/c1-22-17-7-5-14(6-8-17)18(23)21-11-9-20(10-12-21)16-4-2-3-15(19)13-16/h2-8,13H,9-12H2,1H3','InChIKey=MRZLWMYZXMVHKE-UHFFFAOYSA-N','COc1ccc(C(=S)N2CCN(c3cccc(Cl)c3)CC2)cc1',NULL),
	(84903,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2OS',346.8739,NULL,'4B0BEAF74B83E627-FICuS-01-77','4B0BEAF74B83E627-FICTS-01-56','4B0BEAF74B83E627-uuuuu-01-26','InChI=1S/C18H19ClN2OS/c1-22-15-8-6-14(7-9-15)18(23)21-12-10-20(11-13-21)17-5-3-2-4-16(17)19/h2-9H,10-13H2,1H3','InChIKey=FUHZIACDJKBVPS-UHFFFAOYSA-N','COc1ccc(C(=S)N2CCN(c3ccccc3Cl)CC2)cc1',NULL),
	(84904,0,0,NULL,'Consistent with Molecular Formula','C20H32N2S',332.5462,NULL,'E76ABD31AC9AAD80-FICuS-01-8F','E76ABD31AC9AAD80-FICTS-01-6E','E76ABD31AC9AAD80-uuuuu-01-3E','InChI=1S/C20H32N2S/c1-2-3-4-5-6-7-11-14-20(23)22-17-15-21(16-18-22)19-12-9-8-10-13-19/h8-10,12-13H,2-7,11,14-18H2,1H3','InChIKey=FMKFMZBNXRAKEK-UHFFFAOYSA-N','CCCCCCCCCC(=S)N1CCN(c2ccccc2)CC1',NULL),
	(84905,0,0,NULL,'Consistent with Molecular Formula','C15H21N3',243.351,NULL,'6FE5C6B7EE0947DE-FICuS-01-96','6FE5C6B7EE0947DE-FICTS-01-75','6FE5C6B7EE0947DE-uuuuu-01-45','InChI=1S/C15H21N3/c1-13-4-6-14(7-5-13)17-8-10-18(11-9-17)15(2,3)12-16/h4-7H,8-11H2,1-3H3','InChIKey=BBDNSMHCYAPXFE-UHFFFAOYSA-N','Cc1ccc(N2CCN(C(C)(C)C#N)CC2)cc1',NULL),
	(84906,0,0,NULL,'Consistent with Molecular Formula','C19H22N2OS',326.4556,NULL,'F35FC07F06F19833-FICuS-01-5F','F35FC07F06F19833-FICTS-01-3E','F35FC07F06F19833-uuuuu-01-0E','InChI=1S/C19H22N2OS/c1-15-3-7-17(8-4-15)20-11-13-21(14-12-20)19(23)16-5-9-18(22-2)10-6-16/h3-10H,11-14H2,1-2H3','InChIKey=SOZWAMISZSSDRO-UHFFFAOYSA-N','COc1ccc(C(=S)N2CCN(c3ccc(C)cc3)CC2)cc1',NULL),
	(84907,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O2',268.7425,NULL,'39C60683C4A08D59-FICuS-01-4F','39C60683C4A08D59-FICTS-01-2E','39C60683C4A08D59-uuuuu-01-FE','InChI=1S/C13H17ClN2O2/c14-11-2-1-3-12(10-11)16-8-6-15(7-9-16)5-4-13(17)18/h1-3,10H,4-9H2,(H,17,18)','InChIKey=ZQJISGZTZQMABT-UHFFFAOYSA-N','O=C(O)CCN1CCN(c2cccc(Cl)c2)CC1',NULL),
	(84908,1,0,'71947-10-9','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'08921E4A9D5D3E67-FICuS-01-60','08921E4A9D5D3E67-FICTS-01-3F','08921E4A9D5D3E67-uuuuu-01-0F','InChI=1S/C13H19NO2/c15-12(10-14-8-4-5-9-14)11-16-13-6-2-1-3-7-13/h1-3,6-7,12,15H,4-5,8-11H2','InChIKey=XEDQVFQFJYJTOY-UHFFFAOYSA-N','OC(COc1ccccc1)CN1CCCC1','1'),
	(84909,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H3Ga in C2H4O2.1/2Ga','C2H7?GaO2',132.7961,NULL,'424D5BAEB85FF9CD-FICuS-01-9D','424D5BAEB85FF9CD-FICTS-01-7C','424D5BAEB85FF9CD-uuuuu-01-4C','InChI=1S/C2H4O2.Ga.3H/c1-2(3)4;;;;/h1H3,(H,3,4);;;;','InChIKey=AWGIHJUPTUSCDP-UHFFFAOYSA-N','*.CC(=O)O.[GaH3]',NULL),
	(84910,1,0,'5472-82-2','Consistent with Molecular Formula','C11H24N2O',200.3234,NULL,'84ADF337BF10D8B8-FICuS-01-7A','84ADF337BF10D8B8-FICTS-01-59','84ADF337BF10D8B8-uuuuu-01-29','InChI=1S/C11H24N2O/c1-3-5-13-8-7-12(6-4-9-14)10-11(13)2/h11,14H,3-10H2,1-2H3','InChIKey=CSJVAAZQDMGVOA-UHFFFAOYSA-N','CCCN1CCN(CCCO)CC1C','1'),
	(84911,0,0,NULL,'Consistent with Molecular Formula','C10H22N2S2',234.4172,NULL,'AA3942FED8575CDB-FICuS-01-8C','AA3942FED8575CDB-FICTS-01-6B','AA3942FED8575CDB-uuuuu-01-3B','InChI=1S/C10H22N2S2/c1-3-13-9-11-5-7-12(8-6-11)10-14-4-2/h3-10H2,1-2H3','InChIKey=HGCZVPFWCYGHCO-UHFFFAOYSA-N','CCSCN1CCN(CSCC)CC1',NULL),
	(84912,1,0,NULL,'Consistent with Molecular Formula','C10H22N2O',186.2966,NULL,'645511063267B163-FICuS-01-11','645511063267B163-FICTS-01-F0','645511063267B163-uuuuu-01-C0','InChI=1S/C10H22N2O/c1-3-4-12-6-5-11(7-8-13)9-10(12)2/h10,13H,3-9H2,1-2H3','InChIKey=DIMGKEGPKQTOAP-UHFFFAOYSA-N','CCCN1CCN(CCO)CC1C','1'),
	(84913,1,0,NULL,'Consistent with Molecular Formula','C19H18Cl6N2O2',519.0814,NULL,'32B9F7E006B0C486-FICuS-01-56','32B9F7E006B0C486-FICTS-01-35','32B9F7E006B0C486-uuuuu-01-05','InChI=1S/C19H18Cl6N2O2/c20-12-3-1-2-4-13(12)27-7-5-26(6-8-27)9-11(28)10-29-19-17(24)15(22)14(21)16(23)18(19)25/h1-4,11,28H,5-10H2','InChIKey=KWBDNOAOXOMFHG-UHFFFAOYSA-N','OC(COc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)CN1CCN(c2ccccc2Cl)CC1','1'),
	(84914,0,0,'46779-48-0','Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'FDF25C62B4BFC04E-FICuS-01-93','FDF25C62B4BFC04E-FICTS-01-72','FDF25C62B4BFC04E-uuuuu-01-42','InChI=1S/C12H18N2O2S/c1-11-3-5-12(6-4-11)17(15,16)14-9-7-13(2)8-10-14/h3-6H,7-10H2,1-2H3','InChIKey=LOQGRIZFMIRFTQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCN(C)CC2)cc1',NULL),
	(84915,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'56BE8F5EA58C9DED-FICuS-01-A8','56BE8F5EA58C9DED-FICTS-01-87','56BE8F5EA58C9DED-uuuuu-01-57','InChI=1S/C14H20N2O2/c1-18-14(17)7-8-15-9-11-16(12-10-15)13-5-3-2-4-6-13/h2-6H,7-12H2,1H3','InChIKey=MPMIPDYEQJCGFY-UHFFFAOYSA-N','COC(=O)CCN1CCN(c2ccccc2)CC1',NULL),
	(84916,1,0,NULL,'Consistent with Molecular Formula','C11H24N2S2',248.444,NULL,'9B1636E9C4C84AB1-FICuS-01-6A','9B1636E9C4C84AB1-FICTS-01-49','9B1636E9C4C84AB1-uuuuu-01-19','InChI=1S/C11H24N2S2/c1-4-14-9-12-6-7-13(10-15-5-2)11(3)8-12/h11H,4-10H2,1-3H3','InChIKey=LQOFYFNFLYNRLK-UHFFFAOYSA-N','CCSCN1CCN(CSCC)C(C)C1','1'),
	(84917,0,0,NULL,'Consistent with Molecular Formula','C18H20N2S',296.4294,NULL,'0D79F65D571978A3-FICuS-01-59','0D79F65D571978A3-FICTS-01-38','0D79F65D571978A3-uuuuu-01-08','InChI=1S/C18H20N2S/c1-15-6-5-9-17(14-15)19-10-12-20(13-11-19)18(21)16-7-3-2-4-8-16/h2-9,14H,10-13H2,1H3','InChIKey=JQDKKJWNOBMRPK-UHFFFAOYSA-N','Cc1cccc(N2CCN(C(=S)c3ccccc3)CC2)c1',NULL),
	(84918,1,0,NULL,'Consistent with Molecular Formula','C23H25ClN2O2',396.9157,NULL,'88B0668F37FED393-FICuS-01-6B','88B0668F37FED393-FICTS-01-4A','88B0668F37FED393-uuuuu-01-1A','InChI=1S/C23H25ClN2O2/c24-19-8-10-20(11-9-19)26-14-12-25(13-15-26)16-21(27)17-28-23-7-3-5-18-4-1-2-6-22(18)23/h1-11,21,27H,12-17H2','InChIKey=LNTLXTBBTXSOSV-UHFFFAOYSA-N','OC(COc1cccc2ccccc12)CN1CCN(c2ccc(Cl)cc2)CC1','1'),
	(84919,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O3',252.3126,NULL,'11B0793797091104-FICuS-01-14','11B0793797091104-FICTS-01-F3','EEBFD1F9C8D13EDD-uuuuu-01-6C','InChI=1S/C11H16N2O.C2H4O2/c1-14-11-4-2-10(3-5-11)13-8-6-12-7-9-13;1-2(3)4/h2-5,12H,6-9H2,1H3;1H3,(H,3,4)','InChIKey=XRRZQMYTXXGSFN-UHFFFAOYSA-N','CC(=O)O.COc1ccc(N2CCNCC2)cc1',NULL),
	(84920,1,0,'21276-80-2','Consistent with Molecular Formula','C14H22Cl4N2',360.1532,NULL,'3096EA00C8D5CDAA-FICuS-01-7C','3096EA00C8D5CDAA-FICTS-01-5B','306A4DE5F75814E4-uuuuu-01-0A','InChI=1S/C14H21Cl3N2.ClH/c1-3-19(4-2)11-10-18-13(14(15,16)17)12-8-6-5-7-9-12;/h5-9,13,18H,3-4,10-11H2,1-2H3;1H','InChIKey=OKHWUAVFPZPHQC-UHFFFAOYSA-N','CCN(CC)CCNC(c1ccccc1)C(Cl)(Cl)Cl.Cl','1'),
	(84921,1,0,'21276-81-3','Consistent with Molecular Formula','C15H24Cl4N2',374.18,NULL,'F9987AAD45B48739-FICuS-01-6E','F9987AAD45B48739-FICTS-01-4D','F964DD487A395E77-uuuuu-01-1F','InChI=1S/C15H23Cl3N2.ClH/c1-3-20(4-2)12-8-11-19-14(15(16,17)18)13-9-6-5-7-10-13;/h5-7,9-10,14,19H,3-4,8,11-12H2,1-2H3;1H','InChIKey=JTZALRNJOJQUGO-UHFFFAOYSA-N','CCN(CC)CCCNC(c1ccccc1)C(Cl)(Cl)Cl.Cl','1'),
	(84922,1,0,NULL,'Consistent with Molecular Formula','C16H27Cl5N2',424.6677,NULL,'C6BA9F55FB738F80-FICuS-01-84','C6BA9F55FB738F80-FICTS-01-63','82AC9FE5FDDA0382-uuuuu-01-39','InChI=1S/C16H26Cl3N2.2ClH/c1-4-21(5-2,6-3)13-12-20-15(16(17,18)19)14-10-8-7-9-11-14;;/h7-11,15,20H,4-6,12-13H2,1-3H3;2*1H/q+1;;/p-1','InChIKey=VMPXAIRNIWSBCY-UHFFFAOYSA-M','CC[N+](CC)(CC)CCNC(c1ccccc1)C(Cl)(Cl)Cl.Cl.[Cl-]','1'),
	(84923,1,0,NULL,'Consistent with Molecular Formula','C17H29Cl5N2',438.6945,NULL,'C12C6F2EF820F1A5-FICuS-01-70','C12C6F2EF820F1A5-FICTS-01-4F','853A6F9EFE897DA7-uuuuu-01-40','InChI=1S/C17H28Cl3N2.2ClH/c1-4-22(5-2,6-3)14-10-13-21-16(17(18,19)20)15-11-8-7-9-12-15;;/h7-9,11-12,16,21H,4-6,10,13-14H2,1-3H3;2*1H/q+1;;/p-1','InChIKey=SECNMCHJGUEZMO-UHFFFAOYSA-M','CC[N+](CC)(CC)CCCNC(c1ccccc1)C(Cl)(Cl)Cl.Cl.[Cl-]','1'),
	(84924,0,0,'15544-54-4','Consistent with Molecular Formula','C9H5NO4',191.1428,NULL,'20C80A3227154013-FICuS-01-11','233C70850CE328B6-FICTS-01-22','20C80A3227154013-uuuuu-01-C0','InChI=1S/C9H5NO4/c11-5-3-6(12)9(14)8-4(5)1-2-7(13)10-8/h1-3,12H,(H,10,13)','InChIKey=KUTUEZCMCUTBFB-UHFFFAOYSA-N','O=C1C=C(O)C(=O)c2[nH]c(=O)ccc21',NULL),
	(84925,8,0,'2493-95-0','Consistent with Molecular Formula','C31H50O4',486.7336,'Cholest-8(14)-ene-3,6-diol, diacetate, (3.beta.,5.alpha.,6.alpha.)-','95209DA65D21D0FB-FICuS-01-63','95209DA65D21D0FB-FICTS-01-42','95209DA65D21D0FB-uuuuu-01-12','InChI=1S/C31H50O4/c1-19(2)9-8-10-20(3)25-11-12-26-24-18-29(35-22(5)33)28-17-23(34-21(4)32)13-15-31(28,7)27(24)14-16-30(25,26)6/h19-20,23,25,27-29H,8-18H2,1-7H3','InChIKey=HKZVNNOZEYDZPF-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(=C3CC(OC(C)=O)C2C1)CCC4C(C)CCCC(C)C','1'),
	(84926,8,0,'863-40-1','Consistent with Molecular Formula','C29H46O4',458.68,'Viperidone acetate\nCholest-7-en-6-one, 3-(acetyloxy)-9-hydroxy-, (3.beta.,5.alpha.)-','B38AA5EA69F20468-FICuS-01-6A','B38AA5EA69F20468-FICTS-01-49','B38AA5EA69F20468-uuuuu-01-19','InChI=1S/C29H46O4/c1-18(2)8-7-9-19(3)22-10-11-23-24-17-26(31)25-16-21(33-20(4)30)12-13-28(25,6)29(24,32)15-14-27(22,23)5/h17-19,21-23,25,32H,7-16H2,1-6H3','InChIKey=OCBFXDHZEHPMPM-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(C1)C(=O)C=C1C3CCC(C(C)CCCC(C)C)C3(C)CCC12O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(84927,0,0,'17998-11-7','Consistent with Molecular Formula','C11H13ClN2S2',272.8101,NULL,'F1BF4F7227A1B1B2-FICuS-01-6B','F1BF4F7227A1B1B2-FICTS-01-4A','F143E897182C68FC-uuuuu-01-16','InChI=1S/C11H12N2S2.ClH/c14-6-9(7-15)11-10-4-2-1-3-8(10)5-12-13-11;/h1-5,9,14-15H,6-7H2;1H','InChIKey=WOXRJPFTQAITQA-UHFFFAOYSA-N','Cl.SCC(CS)c1nncc2ccccc12',NULL),
	(84928,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'01EEE05A442B23B5-FICuS-01-55','01EEE05A442B23B5-FICTS-01-34','01EEE05A442B23B5-uuuuu-01-04','InChI=1S/C11H12N2O2/c14-6-8(7-15)10-5-12-13-11-4-2-1-3-9(10)11/h1-5,8,14-15H,6-7H2','InChIKey=ZMKUQXGSFYWYMF-UHFFFAOYSA-N','OCC(CO)c1cnnc2ccccc12',NULL),
	(84929,0,0,NULL,'Consistent with Molecular Formula','C20H22N4S',350.4806,NULL,'FFB758D4D7874913-FICuS-01-6C','FFB758D4D7874913-FICTS-01-4B','FFB758D4D7874913-uuuuu-01-1B','InChI=1S/C20H22N4S/c1-3-7-17-15(5-1)13-21-23-19(17)9-11-25-12-10-20-18-8-4-2-6-16(18)14-22-24-20/h1-8,21-22H,9-14H2','InChIKey=CCAXLPIWEMBAOR-UHFFFAOYSA-N','c1ccc2c(c1)CNN=C2CCSCCC1=NNCc2ccccc21',NULL),
	(84930,0,0,'5205-42-5','Consistent with Molecular Formula','C18H20N2O2S2',360.4882,NULL,'5B445E861A3BE52E-FICuS-01-66','5B445E861A3BE52E-FICTS-01-45','5B445E861A3BE52E-uuuuu-01-15','InChI=1S/C18H20N2O2S2/c21-17(15-7-3-1-4-8-15)19-11-13-23-24-14-12-20-18(22)16-9-5-2-6-10-16/h1-10H,11-14H2,(H,19,21)(H,20,22)','InChIKey=RDXMIGPSLSXUGV-UHFFFAOYSA-N','O=C(NCCSSCCNC(=O)c1ccccc1)c1ccccc1',NULL),
	(84931,0,0,'40134-07-4','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'2BCBB6CB7C618A44-FICuS-01-7F','2BCBB6CB7C618A44-FICTS-01-5E','2BCBB6CB7C618A44-uuuuu-01-2E','InChI=1S/C11H11NO/c1-8-5-9-3-4-11(13-2)6-10(9)7-12-8/h3-7H,1-2H3','InChIKey=UIBRIYQVQCXESP-UHFFFAOYSA-N','COc1ccc2cc(C)ncc2c1',NULL),
	(84932,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'8B4422005179CE8E-FICuS-01-48','8B4422005179CE8E-FICTS-01-27','8B4422005179CE8E-uuuuu-01-F7','InChI=1S/C16H18N2O4/c1-4-21-15(19)13(16(20)22-5-2)14-12-9-7-6-8-11(12)10(3)17-18-14/h6-9,13H,4-5H2,1-3H3','InChIKey=UWTCCOMTQZOBGW-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1nnc(C)c2ccccc12',NULL),
	(84933,1,0,'6091-73-2','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'98B46B47E4B4FFC3-FICuS-01-82','98B46B47E4B4FFC3-FICTS-01-61','98B46B47E4B4FFC3-uuuuu-01-31','InChI=1S/C9H10N2O/c1-6-7-4-2-3-5-8(7)9(12)11-10-6/h2-6,10H,1H3,(H,11,12)','InChIKey=AIBLEKUIDHVPPG-UHFFFAOYSA-N','CC1NNC(=O)c2ccccc21','1'),
	(84934,0,0,'86204-50-4','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'271C1CDF972E90FB-FICuS-01-7A','271C1CDF972E90FB-FICTS-01-59','271C1CDF972E90FB-uuuuu-01-29','InChI=1S/C11H12N2O/c1-8-9(6-7-14)13-11-5-3-2-4-10(11)12-8/h2-5,14H,6-7H2,1H3','InChIKey=OZDSZMFRFNOLPI-UHFFFAOYSA-N','Cc1nc2ccccc2nc1CCO',NULL),
	(84935,0,0,'19064-68-7','Consistent with Molecular Formula','C9H7ClN2',178.6207,'Phthalazine, 1-chloro-4-methyl-\nPhthalazine, 1-chloro-4-methyl-','86165317BEA624CA-FICuS-01-54','86165317BEA624CA-FICTS-01-33','86165317BEA624CA-uuuuu-01-03','InChI=1S/C9H7ClN2/c1-6-7-4-2-3-5-8(7)9(10)12-11-6/h2-5H,1H3','InChIKey=IEDBAGGSOLFBBH-UHFFFAOYSA-N','Cc1nnc(Cl)c2ccccc12',NULL),
	(84936,0,0,'63536-33-4','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'E0114487FC013BBE-FICuS-01-5B','E0114487FC013BBE-FICTS-01-3A','E0114487FC013BBE-uuuuu-01-0A','InChI=1S/C10H10N2O/c1-2-12-10(13)9-6-4-3-5-8(9)7-11-12/h3-7H,2H2,1H3','InChIKey=BQHFUZVWYNEZIQ-UHFFFAOYSA-N','CCn1ncc2ccccc2c1=O',NULL),
	(84937,1,0,'13210-50-9','Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'56FB72E375A7DF6D-FICuS-01-83','56FB72E375A7DF6D-FICTS-01-62','56FB72E375A7DF6D-uuuuu-01-32','InChI=1S/C12H13N3/c1-2-10-8-15-12(14-10)11-6-4-3-5-9(11)7-13-15/h3-7,10H,2,8H2,1H3','InChIKey=GWFXCLAPFDMMJS-UHFFFAOYSA-N','CCC1CN2N=Cc3ccccc3C2=N1','1'),
	(84938,0,0,'4584-46-7','Consistent with Molecular Formula','C4H11Cl2N',144.0436,'2-Chloroethyl dimethyl ammonium chloride\n(Chloroethyl)dimethylamine hydrochloride\n2-Dimethylaminochloroethane hydrochloride\nDimethylaminoethyl chloride hydrochloride\nChloro(dimethylamino)ethane hydrochloride\n(2-Chloroethyl)dimethylamine hydrochloride\nDimethyl(2-chloroethyl)amine hydrochloride\nN,N-Dimethyl-2-chloroethylamine hydrochloride\n2-Chloro-N,N-dimethylethanamine hydrochloride\n2-Chloro-N,N-dimethylethylamine hydrochloride\n2-(Dimethylamino)ethyl chloride hydrochloride\n(2-Chloroethyl)dimethylamine monohydrochloride\n1-Chloro-2-(dimethylamino)ethane hydrochloride\nN-(2-Chloroethyl)-N,N-dimethylammonium chloride\n(.beta.-Chloroethyl)dimethylamine hydrochloride\n.beta.-Dimethylaminoethyl chloride hydrochloride\nN,N-Dimethyl-N-(2-chloroethyl)amine hydrochloride\nEthanamine, 2-chloro-N,N-dimethyl-, hydrochloride\nEthylamine, 2-chloro-N,N-dimethyl-, hydrochloride','D302BAEDBA6B69B6-FICuS-01-8E','D302BAEDBA6B69B6-FICTS-01-6D','D3FE1D0885E6B0F8-uuuuu-01-2D','InChI=1S/C4H10ClN.ClH/c1-6(2)4-3-5;/h3-4H2,1-2H3;1H','InChIKey=LQLJZSJKRYTKTP-UHFFFAOYSA-N','CN(C)CCCl.Cl',NULL),
	(84939,0,0,'3438-73-1','Consistent with Molecular Formula','C12H10N4OS2',290.3572,NULL,'51AC1D6199A462AB-FICuS-01-5F','DDC389AB47DFCFB0-FICTS-01-88','51AC1D6199A462AB-uuuuu-01-0E','InChI=1S/C12H10N4OS2/c17-10-9-8(11(18)15-14-10)13-12(19)16(9)6-7-4-2-1-3-5-7/h1-5H,6H2,(H,13,19)(H,14,17)(H,15,18)','InChIKey=DSWJVQYNUKMRGO-UHFFFAOYSA-N','O=c1[nH][nH]c(=S)c2[nH]c(=S)n(Cc3ccccc3)c12',NULL),
	(84940,0,0,'1500-78-3','Consistent with Molecular Formula','C4H4N4O2',140.1012,NULL,'826416447A8A336B-FICuS-01-39','826416447A8A336B-FICTS-01-18','826416447A8A336B-uuuuu-01-E8','InChI=1S/C4H4N4O2/c9-8(10)7-4-1-2-5-6-3-4/h1-3H,(H,5,7)','InChIKey=MKHSCPNKTAXFNP-UHFFFAOYSA-N','O=[N+]([O-])Nc1ccnnc1',NULL),
	(84941,0,0,NULL,'Consistent with Molecular Formula','C4H4N6O4',200.1134,NULL,'027C09FF5B98E771-FICuS-01-64','027C09FF5B98E771-FICTS-01-43','027C09FF5B98E771-uuuuu-01-13','InChI=1S/C4H4N6O4/c11-9(12)7-3-1-2-4(6-5-3)8-10(13)14/h1-2H,(H,5,7)(H,6,8)','InChIKey=YPBRDPSUDDNQQB-UHFFFAOYSA-N','O=[N+]([O-])Nc1ccc(N[N+](=O)[O-])nn1',NULL),
	(84942,1,0,NULL,'Consistent with Molecular Formula','C20H13N3',295.3428,NULL,'1550200CFB87A6C7-FICuS-01-4F','1550200CFB87A6C7-FICTS-01-2E','1550200CFB87A6C7-uuuuu-01-FE','InChI=1S/C20H13N3/c21-12-17(16-9-5-7-14-6-1-2-8-15(14)16)20-13-22-18-10-3-4-11-19(18)23-20/h1-11,13,17H','InChIKey=MUKPFDOOYILUPQ-UHFFFAOYSA-N','N#CC(c1cnc2ccccc2n1)c1cccc2ccccc12','1'),
	(84943,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'71D0024AB7D6BD7D-FICuS-01-6E','71D0024AB7D6BD7D-FICTS-01-4D','71D0024AB7D6BD7D-uuuuu-01-1D','InChI=1S/C16H14N2O2/c1-19-15-4-3-13(10-16(15)20-2)14(11-17)9-12-5-7-18-8-6-12/h3-10H,1-2H3','InChIKey=FQHHCSZSQHORFV-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2ccncc2)cc1OC','1'),
	(84944,2,0,NULL,'Consistent with Molecular Formula','C20H29N3O',327.4686,NULL,'72EC7F9F90385C22-FICuS-01-64','72EC7F9F90385C22-FICTS-01-43','72EC7F9F90385C22-uuuuu-01-13','InChI=1S/C20H29N3O/c1-3-23(4-2)20(24)16-10-12-17(21-14-16)11-9-15-13-22-19-8-6-5-7-18(15)19/h5-8,13,16-17,21-22H,3-4,9-12,14H2,1-2H3','InChIKey=OMLBREMHZDRQOW-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCC(CCc2c[nH]c3ccccc23)NC1','1'),
	(84945,0,1,'17999-67-6','Consistent with Molecular Formula','C14H9ClN2',240.6915,NULL,'FB80C4F14B3CC232-FICuS-01-6B','FB80C4F14B3CC232-FICTS-01-4A','FB80C4F14B3CC232-uuuuu-01-1A','InChI=1S/C14H9ClN2/c15-13-6-4-11(5-7-13)12(10-16)9-14-3-1-2-8-17-14/h1-9H','InChIKey=FSCJSMAWFIFUNF-UHFFFAOYSA-N','N#C/C(=C\\c1ccccn1)c1ccc(Cl)cc1','1'),
	(84946,0,0,'17998-12-8','Consistent with Molecular Formula','C11H10N2S',202.2734,NULL,'A4E9D351B48666D4-FICuS-01-5F','A4E9D351B48666D4-FICTS-01-3E','A4E9D351B48666D4-uuuuu-01-0E','InChI=1S/C11H10N2S/c1-2-4-10-8(3-1)5-12-13-11(10)9-6-14-7-9/h1-5,9H,6-7H2','InChIKey=WSEPIZHYTDIMFH-UHFFFAOYSA-N','c1ccc2c(C3CSC3)nncc2c1',NULL),
	(84947,0,1,'94464-68-3','Consistent with Molecular Formula','C20H16N4O5',392.3702,NULL,'B636E56787656E53-FICuS-01-4C','B636E56787656E53-FICTS-01-2B','B636E56787656E53-uuuuu-01-FB','InChI=1S/C20H16N4O5/c25-23(26)17-8-11-19(20(12-17)24(27)28)22-21-13-15-6-9-18(10-7-15)29-14-16-4-2-1-3-5-16/h1-13,22H,14H2','InChIKey=DRVAVULXJDZMDJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(OCc3ccccc3)cc2)c([N+](=O)[O-])c1','1'),
	(84948,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O',275.3092,NULL,'8E943EC661CDD900-FICuS-01-6D','8E943EC661CDD900-FICTS-01-4C','8E943EC661CDD900-uuuuu-01-1C','InChI=1S/C17H13N3O/c1-21-13-6-4-5-12(9-13)14(10-18)17-11-19-15-7-2-3-8-16(15)20-17/h2-9,11,14H,1H3','InChIKey=JWUPMOLYAOEPHX-UHFFFAOYSA-N','COc1cccc(C(C#N)c2cnc3ccccc3n2)c1','1'),
	(84949,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN4S',240.7099,NULL,'41AE56CE258E3E56-FICuS-01-6C','41AE56CE258E3E56-FICTS-01-4B','4152F12B1A03E718-uuuuu-01-E7','InChI=1S/C9H8N4S.ClH/c10-9(11)14-8-5-12-6-3-1-2-4-7(6)13-8;/h1-5H,(H3,10,11);1H','InChIKey=LCALVKNDAFZMJK-UHFFFAOYSA-N','Cl.N=C(N)Sc1cnc2ccccc2n1',NULL),
	(84950,0,0,'53876-72-5','Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'B91FDA555D188032-FICuS-01-57','B91FDA555D188032-FICTS-01-36','B91FDA555D188032-uuuuu-01-06','InChI=1S/C16H16N4O2/c1-21-13-7-3-11(4-8-13)15-17-19-16(20-18-15)12-5-9-14(22-2)10-6-12/h3-10H,1-2H3,(H,17,18)(H,19,20)','InChIKey=IDULDEYLEMXZDS-UHFFFAOYSA-N','COc1ccc(C2=NN=C(c3ccc(OC)cc3)NN2)cc1',NULL),
	(84951,1,0,NULL,'Consistent with Molecular Formula','C18H21N5',307.3974,NULL,'F13B9264FF29BCDD-FICuS-01-8C','F13B9264FF29BCDD-FICTS-01-6B','F13B9264FF29BCDD-uuuuu-01-3B','InChI=1S/C18H21N5/c1-12(2)23-11-18(3,4)22-17(23)13(9-19)16-10-20-14-7-5-6-8-15(14)21-16/h5-8,10,12-13H,11H2,1-4H3','InChIKey=DJPBECGEAXQPFN-UHFFFAOYSA-N','CC(C)N1CC(C)(C)N=C1C(C#N)c1cnc2ccccc2n1','1'),
	(84952,0,0,NULL,'Consistent with Molecular Formula','C13H17BrN6S2',401.3415,NULL,'FDDA5DA5C07D5262-FICuS-01-82','FDDA5DA5C07D5262-FICTS-01-61','121E838331EEFBDF-uuuuu-01-25','InChI=1S/C13H16N6S2.BrH/c14-12(15)20-6-8(7-21-13(16)17)10-5-18-19-11-4-2-1-3-9(10)11;/h1-5,8H,6-7H2,(H3,14,15)(H3,16,17);1H','InChIKey=RCHKNSVWCDDRGS-UHFFFAOYSA-N','Br.N=C(N)SCC(CSC(=N)N)c1cnnc2ccccc12',NULL),
	(84953,1,0,'13210-47-4','Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'211996CA48075E71-FICuS-01-3C','211996CA48075E71-FICTS-01-1B','211996CA48075E71-uuuuu-01-EB','InChI=1S/C12H15N3O/c1-2-10(8-16)14-12-11-6-4-3-5-9(11)7-13-15-12/h3-7,10,16H,2,8H2,1H3,(H,14,15)','InChIKey=XVMARLREBBIJEC-UHFFFAOYSA-N','CCC(CO)Nc1nncc2ccccc12','1'),
	(84954,0,0,'93139-82-3','Consistent with Molecular Formula','C13H15BrN2O4',343.1765,NULL,'0340404AF603FF83-FICuS-01-3D','0340404AF603FF83-FICTS-01-1C','0340404AF603FF83-uuuuu-01-EC','InChI=1S/C13H15BrN2O4/c1-3-19-12(17)11(13(18)20-4-2)16-15-10-7-5-6-9(14)8-10/h5-8,15H,3-4H2,1-2H3','InChIKey=CSYLXXCNRLJAOZ-UHFFFAOYSA-N','CCOC(=O)C(=NNc1cccc(Br)c1)C(=O)OCC',NULL),
	(84955,0,1,'38382-00-2','Consistent with Molecular Formula','C14H10N2',206.2464,NULL,'F4597CC13EB1F269-FICuS-01-6F','F4597CC13EB1F269-FICTS-01-4E','F4597CC13EB1F269-uuuuu-01-1E','InChI=1S/C14H10N2/c15-11-14(13-4-2-1-3-5-13)10-12-6-8-16-9-7-12/h1-10H','InChIKey=LWLKQRNTRMQQAO-UHFFFAOYSA-N','N#C/C(=C\\c1ccncc1)c1ccccc1','1'),
	(84956,0,1,NULL,'Consistent with Molecular Formula','C18H18IN3O',419.2642,NULL,'7C44D8F756E0A43B-FICuS-01-6C','7C44D8F756E0A43B-FICTS-01-4B','4495D95A5B88C863-uuuuu-01-0A','InChI=1S/C18H17N3O.HI/c1-19-18(22)14-8-10-15(21(2)12-14)9-7-13-11-20-17-6-4-3-5-16(13)17;/h3-12H,1-2H3,(H,19,22);1H','InChIKey=LPHQMOSSVLRIOP-UHFFFAOYSA-N','CNC(=O)c1ccc(/C=C/c2c[nH]c3ccccc23)[n+](C)c1.[I-]','1'),
	(84957,0,0,'17998-10-6','Consistent with Molecular Formula','C15H17ClN2O2S2',356.8845,NULL,'567C06F6F1A7EB9F-FICuS-01-83','567C06F6F1A7EB9F-FICTS-01-62','5680A113CE2A32D1-uuuuu-01-F4','InChI=1S/C15H16N2O2S2.ClH/c1-10(18)20-8-13(9-21-11(2)19)15-14-6-4-3-5-12(14)7-16-17-15;/h3-7,13H,8-9H2,1-2H3;1H','InChIKey=KXMSXXZXXIHYNL-UHFFFAOYSA-N','CC(=O)SCC(CSC(C)=O)c1nncc2ccccc12.Cl',NULL),
	(84958,0,0,'1593-13-1','Consistent with Molecular Formula','C4H4N6',136.1158,NULL,'752C8AA9D844923D-FICuS-01-61','4E0A2E4408F3FFF3-FICTS-01-55','752C8AA9D844923D-uuuuu-01-10','InChI=1S/C4H4N6/c5-3-1-2-6-10-4(3)7-8-9-10/h1-2H,5H2','InChIKey=NBBCVDONXVNOCL-UHFFFAOYSA-N','Nc1ccnn2nnnc12',NULL),
	(84959,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'AE72C77ABAC0EA37-FICuS-01-8E','7CC2743651A1C546-FICTS-01-23','AE72C77ABAC0EA37-uuuuu-01-3D','InChI=1S/C13H14N2O3/c16-12-11(8-14-13(17)15-12)6-7-18-9-10-4-2-1-3-5-10/h1-5,8H,6-7,9H2,(H2,14,15,16,17)','InChIKey=NUWUYBDIPGYZQX-UHFFFAOYSA-N','O=c1[nH]cc(CCOCc2ccccc2)c(=O)[nH]1',NULL),
	(84960,0,0,'69603-84-5','Consistent with Molecular Formula','C14H17ClN2O2S',312.8135,NULL,'BCF0852AE243903F-FICuS-01-62','BCF0852AE243903F-FICTS-01-41','BC0C22CFDDCE4971-uuuuu-01-40','InChI=1S/C14H16N2O2S.ClH/c17-15-9-3-1-5-13(15)7-11-19-12-8-14-6-2-4-10-16(14)18;/h1-6,9-10H,7-8,11-12H2;1H','InChIKey=SVYRHIHIUXBNBT-UHFFFAOYSA-N','Cl.[O-][n+]1ccccc1CCSCCc1cccc[n+]1[O-]',NULL),
	(84961,0,0,'78831-52-4','Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'1913A47E857C5E46-FICuS-01-51','5BA3BB77B53D7140-FICTS-01-3D','1913A47E857C5E46-uuuuu-01-00','InChI=1S/C7H10N2O2S/c1-4-5(2-3-12)6(10)9-7(11)8-4/h12H,2-3H2,1H3,(H2,8,9,10,11)','InChIKey=VWNAIDCQXQEDDU-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1CCS',NULL),
	(84962,0,0,'69603-95-8','Consistent with Molecular Formula','C13H12N4O7S',368.3204,NULL,'1E67D9C0AF04CBB9-FICuS-01-85','1E67D9C0AF04CBB9-FICTS-01-64','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C7H9NS.C6H3N3O7/c9-6-3-7-1-4-8-5-2-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-2,4-5,9H,3,6H2;1-2,10H','InChIKey=UROWYGPVMIKVAL-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.SCCc1ccncc1',NULL),
	(84963,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O8',380.3134,NULL,'DE53EC590D9D7123-FICuS-01-6C','DE53EC590D9D7123-FICTS-01-4B','13CE7343CF4B6286-uuuuu-01-08','InChI=1S/C9H13NO.C6H3N3O7/c1-7-5-8(2)10-9(6-7)3-4-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-6,11H,3-4H2,1-2H3;1-2,10H','InChIKey=CVOSAVUGSJQRLE-UHFFFAOYSA-N','Cc1cc(C)nc(CCO)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(84964,0,0,NULL,'Consistent with Molecular Formula','C22H23?N5O9S2',565.5718,NULL,'AEFCB9C20AC42C89-FICuS-01-94','AEFCB9C20AC42C89-FICTS-01-73','AEFCB9C20AC42C89-uuuuu-01-43','InChI=1S/C16H20N2O2S2.C6H3N3O7/c19-17-9-1-5-15(13-17)7-3-11-21-22-12-4-8-16-6-2-10-18(20)14-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-2,5-6,9-10,13-14H,3-4,7-8,11-12H2;1-2,10H','InChIKey=SSONFKXWUPXOSZ-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.[O-][n+]1cccc(CCCSSCCCc2ccc[n+]([O-])c2)c1',NULL),
	(84965,0,0,NULL,'Consistent with Molecular Formula','C20H16N6O11S',548.44,NULL,'D568A408C9610C74-FICuS-01-4C','D568A408C9610C74-FICTS-01-2B','18F53B120BB71FD1-uuuuu-01-09','InChI=1S/C14H13N3O4S.C6H3N3O7/c18-16(19)12-5-6-14(13(9-12)17(20)21)22-8-2-4-11-3-1-7-15-10-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1,3,5-7,9-10H,2,4,8H2;1-2,10H','InChIKey=MDNFTSBESQJLHP-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.O=[N+]([O-])c1ccc(SCCCc2cccnc2)c([N+](=O)[O-])c1',NULL),
	(84966,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O5S',349.3606,NULL,'2FA2E414A5234AD6-FICuS-01-5A','2FA2E414A5234AD6-FICTS-01-39','2FA2E414A5234AD6-uuuuu-01-09','InChI=1S/C15H15N3O5S/c1-2-11-3-4-12(16(19)10-11)7-8-24-15-6-5-13(17(20)21)9-14(15)18(22)23/h3-6,9-10H,2,7-8H2,1H3','InChIKey=MHRABIGHRYFLPW-UHFFFAOYSA-N','CCc1ccc(CCSc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])[n+]([O-])c1',NULL),
	(84967,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O8',352.2598,NULL,'12F3B737204C541B-FICuS-01-3B','12F3B737204C541B-FICTS-01-1A','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C7H9NO.C6H3N3O7/c9-6-4-7-3-1-2-5-8-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-3,5,9H,4,6H2;1-2,10H','InChIKey=OCUZGYDNFAKITE-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OCCc1ccccn1',NULL),
	(84968,0,0,'32080-61-8','Consistent with Molecular Formula','C13H12N4O8',352.2598,NULL,'5AF451D212725510-FICuS-01-2A','5AF451D212725510-FICTS-01-09','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C7H9NO.C6H3N3O7/c9-6-3-7-1-4-8-5-2-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-2,4-5,9H,3,6H2;1-2,10H','InChIKey=ZQLDFTDEAKQWHU-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OCCc1ccncc1',NULL),
	(84969,0,0,'69603-37-8','Consistent with Molecular Formula','C15H15ClN4O7',398.7591,NULL,'4F781DAB439E9C3C-FICuS-01-7F','4F781DAB439E9C3C-FICTS-01-5E','82E582B181488F99-uuuuu-01-FC','InChI=1S/C9H12ClN.C6H3N3O7/c1-2-8-3-4-9(5-6-10)11-7-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-4,7H,2,5-6H2,1H3;1-2,10H','InChIKey=XDNDTAZOWQFWNF-UHFFFAOYSA-N','CCc1ccc(CCCl)nc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(84970,0,0,'69603-57-2','Consistent with Molecular Formula','C14H14N4O7S',382.3472,NULL,'F0E018288BDC05ED-FICuS-01-74','F0E018288BDC05ED-FICTS-01-53','3D7D8732490A1648-uuuuu-01-ED','InChI=1S/C8H11NS.C6H3N3O7/c10-7-1-2-8-3-5-9-6-4-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-6,10H,1-2,7H2;1-2,10H','InChIKey=XHRJUOXCKVPRCS-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.SCCCc1ccncc1',NULL),
	(84971,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O7S',382.3472,NULL,'222A3EFB23B2FC49-FICuS-01-6D','222A3EFB23B2FC49-FICTS-01-4C','EFB7A1E1E164EFEC-uuuuu-01-55','InChI=1S/C8H11NS.C6H3N3O7/c10-7-3-5-8-4-1-2-6-9-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-2,4,6,10H,3,5,7H2;1-2,10H','InChIKey=RRWZZQUVOOPFQD-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.SCCCc1ccccn1',NULL),
	(84972,0,0,'69603-76-5','Consistent with Molecular Formula','C14H14N4O8S',398.3466,NULL,'0588FBD2F33F0006-FICuS-01-52','0588FBD2F33F0006-FICTS-01-31','C81564C831E913A3-uuuuu-01-F6','InChI=1S/C8H11NOS.C6H3N3O7/c10-9-5-1-3-8(7-9)4-2-6-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1,3,5,7,11H,2,4,6H2;1-2,10H','InChIKey=IFXZLBOIMRWZTR-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.[O-][n+]1cccc(CCCS)c1',NULL),
	(84973,0,0,'69603-38-9','Consistent with Molecular Formula','C13H11ClN4O7',370.7055,NULL,'7BBCF45B5CD3836E-FICuS-01-8B','7BBCF45B5CD3836E-FICTS-01-6A','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C7H8ClN.C6H3N3O7/c8-5-4-7-3-1-2-6-9-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-3,6H,4-5H2;1-2,10H','InChIKey=SZKZDBNLINZQMO-UHFFFAOYSA-N','ClCCc1ccccn1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(84974,0,0,'69603-40-3','Consistent with Molecular Formula','C15H15ClN4O7',398.7591,NULL,'8B444EA5ECC2C842-FICuS-01-76','8B444EA5ECC2C842-FICTS-01-55','46D9D1BF2E14DBE7-uuuuu-01-38','InChI=1S/C9H12ClN.C6H3N3O7/c1-7-5-8(2)11-9(6-7)3-4-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-6H,3-4H2,1-2H3;1-2,10H','InChIKey=FLAOUUWABHTZFF-UHFFFAOYSA-N','Cc1cc(C)nc(CCCl)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(84975,0,0,'69603-43-6','Consistent with Molecular Formula','C14H13ClN4O7',384.7323,NULL,'589C083DF5EACF5F-FICuS-01-94','589C083DF5EACF5F-FICTS-01-73','95019727373CDCFA-uuuuu-01-0C','InChI=1S/C8H10ClN.C6H3N3O7/c9-5-1-2-8-3-6-10-7-4-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-4,6-7H,1-2,5H2;1-2,10H','InChIKey=MUTNGVCVAIMQEI-UHFFFAOYSA-N','ClCCCc1ccncc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(84976,0,0,NULL,'Consistent with Molecular Formula','C20H19N5O9S',505.4582,NULL,'9DFA942C9B6261B6-FICuS-01-6F','9DFA942C9B6261B6-FICTS-01-4E','50670B3659B47213-uuuuu-01-D4','InChI=1S/C14H16N2O2S.C6H3N3O7/c17-19(18,11-7-13-5-1-3-9-15-13)12-8-14-6-2-4-10-16-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-6,9-10H,7-8,11-12H2;1-2,10H','InChIKey=LLIUIBJJQRZEPF-UHFFFAOYSA-N','O=S(=O)(CCc1ccccn1)CCc1ccccn1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(84977,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O8S',384.3198,NULL,'730713826B7D8740-FICuS-01-2C','730713826B7D8740-FICTS-01-0B','BE9A8C98A9AB94E5-uuuuu-01-47','InChI=1S/C7H9NOS.C6H3N3O7/c9-8-4-1-7(2-5-8)3-6-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-2,4-5,10H,3,6H2;1-2,10H','InChIKey=VAYMCBHJTFFSPM-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.[O-][n+]1ccc(CCS)cc1',NULL),
	(84978,0,0,'69603-92-5','Consistent with Molecular Formula','C9H13NNaO3S2',270.3164,NULL,'80C6351B5C82A9C0-FICuS-01-52','80C6351B5C82A9C0-FICTS-01-31','0B21D9143CF91B68-uuuuu-01-03','InChI=1S/C9H13NO3S2.Na/c1-7-5-8(2)10-9(6-7)3-4-14-15(11,12)13;/h5-6H,3-4H2,1-2H3,(H,11,12,13);/q;+1','InChIKey=ZWZWHFDMUKBZRU-UHFFFAOYSA-N','Cc1cc(C)nc(CCSS(=O)(=O)O)c1.[Na+]',NULL),
	(84979,4,0,NULL,'Consistent with Molecular Formula','C14H22N4O4S',342.4122,NULL,'96A2FBCEEB093702-FICuS-01-75','96A2FBCEEB093702-FICTS-01-54','96A2FBCEEB093702-uuuuu-01-24','InChI=1S/C14H22N4O4S/c1-7-9(11(19)17-13(21)15-7)3-5-23-6-4-10-8(2)16-14(22)18-12(10)20/h7-10H,3-6H2,1-2H3,(H2,15,17,19,21)(H2,16,18,20,22)','InChIKey=LYZKVIGTPXSJTH-UHFFFAOYSA-N','CC1NC(=O)NC(=O)C1CCSCCC1C(=O)NC(=O)NC1C','1'),
	(84980,0,0,NULL,'Consistent with Molecular Formula','C7H10N2OS2',202.2888,NULL,'6B68782136724DE0-FICuS-01-3E','308634C99CB7433E-FICTS-01-2E','6B68782136724DE0-uuuuu-01-ED','InChI=1S/C7H10N2OS2/c1-4-5(2-3-11)6(10)9-7(12)8-4/h11H,2-3H2,1H3,(H2,8,9,10,12)','InChIKey=CEWUFZNZIMPMCT-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1CCS',NULL),
	(84981,0,0,'69603-94-7','Consistent with Molecular Formula','C14H14N4O7S',382.3472,NULL,'159A041C80372874-FICuS-01-26','159A041C80372874-FICTS-01-05','D8079B0642E13BD1-uuuuu-01-00','InChI=1S/C8H11NS.C6H3N3O7/c10-6-2-4-8-3-1-5-9-7-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1,3,5,7,10H,2,4,6H2;1-2,10H','InChIKey=CZLYSCNXCXZPGN-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.SCCCc1cccnc1',NULL),
	(84982,0,0,'69603-41-4','Consistent with Molecular Formula','C14H13ClN4O7',384.7323,NULL,'D2FCC71203DFB9FA-FICuS-01-92','D2FCC71203DFB9FA-FICTS-01-71','1F615808C109AA5F-uuuuu-01-03','InChI=1S/C8H10ClN.C6H3N3O7/c9-5-1-3-8-4-2-6-10-7-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2,4,6-7H,1,3,5H2;1-2,10H','InChIKey=DYBAWYKSGBQWDO-UHFFFAOYSA-N','ClCCCc1cccnc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(84983,0,0,'69603-72-1','Consistent with Molecular Formula','C14H14N4O8S',398.3466,NULL,'D1BE461AE3558ABE-FICuS-01-81','D1BE461AE3558ABE-FICTS-01-60','1C23D9002183991B-uuuuu-01-DF','InChI=1S/C8H11NOS.C6H3N3O7/c10-9-5-3-8(4-6-9)2-1-7-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-6,11H,1-2,7H2;1-2,10H','InChIKey=OEMSTJNAKKOLHW-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.[O-][n+]1ccc(CCCS)cc1',NULL),
	(84984,0,0,NULL,'Consistent with Molecular Formula','C22H23N5O7S',501.513,NULL,'1E0C09A53E3B5C77-FICuS-01-62','1E0C09A53E3B5C77-FICTS-01-41','D39196BFFCED4FD2-uuuuu-01-50','InChI=1S/C16H20N2S.C6H3N3O7/c1(3-15-5-9-17-10-6-15)13-19-14-2-4-16-7-11-18-12-8-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-12H,1-4,13-14H2;1-2,10H','InChIKey=RQQRKOVNFRSKJE-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1cc(CCCSCCCc2ccncc2)ccn1',NULL),
	(84985,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O8',380.3134,NULL,'61D3F20AE102E758-FICuS-01-4F','61D3F20AE102E758-FICTS-01-2E','AC4E6D1023D4F4FD-uuuuu-01-2F','InChI=1S/C9H13NO.C6H3N3O7/c1-2-8-3-4-9(5-6-11)10-7-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-4,7,11H,2,5-6H2,1H3;1-2,10H','InChIKey=MFSYCMSJFLCYJP-UHFFFAOYSA-N','CCc1ccc(CCO)nc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(84986,0,0,'69603-88-9','Consistent with Molecular Formula','C18H25ClN2O2S',368.9207,NULL,'4E3A97CAD269CF0B-FICuS-01-88','4E3A97CAD269CF0B-FICTS-01-67','4EC6302FEDE41645-uuuuu-01-15','InChI=1S/C18H24N2O2S.ClH/c1-13-9-15(3)19(21)17(11-13)5-7-23-8-6-18-12-14(2)10-16(4)20(18)22;/h9-12H,5-8H2,1-4H3;1H','InChIKey=IKABBCMSMJYOAP-UHFFFAOYSA-N','Cc1cc(C)[n+]([O-])c(CCSCCc2cc(C)cc(C)[n+]2[O-])c1.Cl',NULL),
	(84987,0,0,'78831-54-6','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'B36BF259CEE9C42B-FICuS-01-8B','E58EC810DCB39EDF-FICTS-01-7D','B36BF259CEE9C42B-uuuuu-01-3A','InChI=1S/C7H8N2O2/c1-4-5-2-3-11-6(5)9-7(10)8-4/h2-3H2,1H3,(H,8,9,10)','InChIKey=UNIQPWFUNVBNHC-UHFFFAOYSA-N','Cc1[nH]c(=O)nc2c1CCO2',NULL),
	(84988,0,1,'5563-39-3','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'4E3B7CD45F1709A0-FICuS-01-64','4E3B7CD45F1709A0-FICTS-01-43','4E3B7CD45F1709A0-uuuuu-01-13','InChI=1S/C16H12N2O/c19-18-12-14(11-10-13-6-2-1-3-7-13)15-8-4-5-9-16(15)17-18/h1-12H','InChIKey=XZYBKQOXETWANU-UHFFFAOYSA-N','[O-][n+]1cc(/C=C/c2ccccc2)c2ccccc2n1','1'),
	(84989,0,0,'1593-25-5','Consistent with Molecular Formula','C4H3N9',177.128,NULL,'231A991A2EB4D046-FICuS-01-4D','2D6D9BCC4EB37B7A-FICTS-01-76','231A991A2EB4D046-uuuuu-01-FC','InChI=1S/C4H3N9/c5-2-1-3(7-10-6)9-13-4(2)8-11-12-13/h1H,5H2','InChIKey=RKNDVHSKFURTKE-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc(N)c2nnnn2n1',NULL),
	(84990,0,0,'14248-50-1','Consistent with Molecular Formula','C5H4BrNO',173.9967,NULL,'6CF745DC2ED68B39-FICuS-01-84','6CF745DC2ED68B39-FICTS-01-63','6CF745DC2ED68B39-uuuuu-01-33','InChI=1S/C5H4BrNO/c6-5-1-3-7(8)4-2-5/h1-4H','InChIKey=ZRXLKDCFWJECNO-UHFFFAOYSA-N','[O-][n+]1ccc(Br)cc1',NULL),
	(84991,2,0,NULL,'Consistent with Molecular Formula','C8H15BrN4OS2',327.2567,NULL,'3ED7B7D042DB9095-FICuS-01-6A','3ED7B7D042DB9095-FICTS-01-49','D11369F6B3483928-uuuuu-01-F1','InChI=1S/C8H14N4OS2.BrH/c1-4-5(2-3-15-7(9)10)6(13)12-8(14)11-4;/h4-5H,2-3H2,1H3,(H3,9,10)(H2,11,12,13,14);1H','InChIKey=IELBOVAQSRBDCQ-UHFFFAOYSA-N','Br.CC1NC(=S)NC(=O)C1CCSC(=N)N','1'),
	(84992,0,0,'69603-87-8','Consistent with Molecular Formula','C16H21ClN2O2S',340.8671,NULL,'2DE05F4E2DD9CC0C-FICuS-01-92','2DE05F4E2DD9CC0C-FICTS-01-71','2D1CF8AB12541542-uuuuu-01-F9','InChI=1S/C16H20N2O2S.ClH/c1-13-5-3-7-15(17(13)19)9-11-21-12-10-16-8-4-6-14(2)18(16)20;/h3-8H,9-12H2,1-2H3;1H','InChIKey=VRESHEOTDDIWLU-UHFFFAOYSA-N','Cc1cccc(CCSCCc2cccc(C)[n+]2[O-])[n+]1[O-].Cl',NULL),
	(84993,0,0,'23935-66-2','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'7411C783DBC61391-FICuS-01-46','2A9ABEC516A8DD2C-FICTS-01-6F','7411C783DBC61391-uuuuu-01-F5','InChI=1S/C7H10N2O3/c1-4-5(2-3-10)6(11)9-7(12)8-4/h10H,2-3H2,1H3,(H2,8,9,11,12)','InChIKey=NMUGRVBBAFKNPN-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1CCO',NULL),
	(84994,0,0,'69603-90-3','Consistent with Molecular Formula','C18H25ClN2O2S',368.9207,NULL,'0062BD2CE028D5A4-FICuS-01-57','0062BD2CE028D5A4-FICTS-01-36','009E1AC9DFA50CEA-uuuuu-01-3B','InChI=1S/C18H24N2O2S.ClH/c1-3-15-5-7-17(19(21)13-15)9-11-23-12-10-18-8-6-16(4-2)14-20(18)22;/h5-8,13-14H,3-4,9-12H2,1-2H3;1H','InChIKey=OOTWGIHTGAOIBJ-UHFFFAOYSA-N','CCc1ccc(CCSCCc2ccc(CC)c[n+]2[O-])[n+]([O-])c1.Cl',NULL),
	(84995,0,0,'78831-58-0','Consistent with Molecular Formula','C8H11BrN4OS',291.1651,NULL,'1071643C6C84D4D2-FICuS-01-43','1071643C6C84D4D2-FICTS-01-22','FFB5BA1A9D177D6F-uuuuu-01-4A','InChI=1S/C8H10N4OS.BrH/c1-4-5-2-3-13-6(5)12-8(11-4)14-7(9)10;/h2-3H2,1H3,(H3,9,10);1H','InChIKey=NEEHOYJZBAJTLG-UHFFFAOYSA-N','Br.Cc1nc(SC(=N)N)nc2c1CCO2',NULL),
	(84996,0,0,NULL,'Consistent with Molecular Formula','C8H13BrN4OS2',325.2409,NULL,'AB4D1BA9F6B4D8C8-FICuS-01-98','31BB486CEAE8C036-FICTS-01-52','4489C58F07277175-uuuuu-01-E9','InChI=1S/C8H12N4OS2.BrH/c1-4-5(2-3-15-7(9)10)6(13)12-8(14)11-4;/h2-3H2,1H3,(H3,9,10)(H2,11,12,13,14);1H','InChIKey=VHMRRQFJQXXNGV-UHFFFAOYSA-N','Br.Cc1[nH]c(=S)[nH]c(=O)c1CCSC(=N)N',NULL),
	(84997,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O8',366.2866,NULL,'AAD5FECF233AD057-FICuS-01-8F','AAD5FECF233AD057-FICTS-01-6E','674861D5E1ECC3F2-uuuuu-01-1B','InChI=1S/C8H11NO.C6H3N3O7/c10-7-1-2-8-3-5-9-6-4-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-6,10H,1-2,7H2;1-2,10H','InChIKey=RMCCSRVWXQVANV-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OCCCc1ccncc1',NULL),
	(84998,0,0,'78831-51-3','Consistent with Molecular Formula','C8H13BrN4O2S',309.1803,NULL,'2FF76B52E50492B8-FICuS-01-5E','474A0D7412FAC13D-FICTS-01-3A','C033B57414973B05-uuuuu-01-E0','InChI=1S/C8H12N4O2S.BrH/c1-4-5(2-3-15-7(9)10)6(13)12-8(14)11-4;/h2-3H2,1H3,(H3,9,10)(H2,11,12,13,14);1H','InChIKey=LIYDDZCQSMCMBB-UHFFFAOYSA-N','Br.Cc1[nH]c(=O)[nH]c(=O)c1CCSC(=N)N',NULL),
	(84999,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O6',280.1964,NULL,'10815D7041A82B84-FICuS-01-2F','10815D7041A82B84-FICTS-01-0E','F4CA523DC1B036DC-uuuuu-01-28','InChI=1S/C5H3N3O6.C5H5N/c9-4-1-5(8(13)14)6(10)2-3(4)7(11)12;1-2-4-6-5-3-1/h1-2,9H;1-5H','InChIKey=SNEXWFNOGIRJTQ-UHFFFAOYSA-N','O=[N+]([O-])c1c[n+]([O-])c([N+](=O)[O-])cc1O.c1ccncc1',NULL),
	(85000,0,0,'89317-24-8','Consistent with Molecular Formula','C5H5N3O3',155.1128,NULL,'4971C1C4AEF0D358-FICuS-01-67','4971C1C4AEF0D358-FICTS-01-46','4971C1C4AEF0D358-uuuuu-01-16','InChI=1S/C5H5N3O3/c6-4-1-2-7(9)3-5(4)8(10)11/h1-3H,6H2','InChIKey=SAWJCSDXSNMJFO-UHFFFAOYSA-N','Nc1cc[n+]([O-])cc1[N+](=O)[O-]',NULL),
	(85001,8,0,NULL,'Consistent with Molecular Formula','C14H22N4O8',374.3498,NULL,'6C2A5204A7E6E6F0-FICuS-01-62','6C2A5204A7E6E6F0-FICTS-01-41','6C2A5204A7E6E6F0-uuuuu-01-11','InChI=1S/C14H22N4O8/c1-7-3-9(15(19)20)13(10(4-7)16(21)22)14-11(17(23)24)5-8(2)6-12(14)18(25)26/h7-14H,3-6H2,1-2H3','InChIKey=QKOVWLSZTWEBNU-UHFFFAOYSA-N','CC1CC([N+](=O)[O-])C(C2C([N+](=O)[O-])CC(C)CC2[N+](=O)[O-])C([N+](=O)[O-])C1','1'),
	(85002,0,0,'4278-02-8','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C9H9N3O5.ClH','C9H9ClN3O5',274.6402,NULL,'89C38B1C664B9605-FICuS-01-52','89C38B1C664B9605-FICTS-01-31','4B91D98EF09972A1-uuuuu-01-13','InChI=1S/C9H9N3O5.ClH/c1-2-17-9(10)6-3-7(11(13)14)5-8(4-6)12(15)16;/h3-5,10H,2H2,1H3;1H/p-1/b10-9-;','InChIKey=AYVSGGWORCALBK-KVVVOXFISA-M','CCOC(=N)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1.[Cl-]',NULL),
	(85003,0,0,'71123-38-1','Consistent with Molecular Formula','C14H10N4O2',266.2586,NULL,'7DB4D6AD48C319FE-FICuS-01-8E','7DB4D6AD48C319FE-FICTS-01-6D','7DB4D6AD48C319FE-uuuuu-01-3D','InChI=1S/C14H10N4O2/c19-11-5-1-3-9(7-11)13-15-17-14(18-16-13)10-4-2-6-12(20)8-10/h1-8,19-20H','InChIKey=YDADTNARCJIMQM-UHFFFAOYSA-N','Oc1cccc(-c2nnc(-c3cccc(O)c3)nn2)c1',NULL),
	(85004,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'53A9E78230CD1EA6-FICuS-01-66','53A9E78230CD1EA6-FICTS-01-45','53A9E78230CD1EA6-uuuuu-01-15','InChI=1S/C14H12N4O2/c15-18-13(9-3-1-5-11(19)7-9)16-17-14(18)10-4-2-6-12(20)8-10/h1-8,19-20H,15H2','InChIKey=HWSRFORBLNBNHO-UHFFFAOYSA-N','Nn1c(-c2cccc(O)c2)nnc1-c1cccc(O)c1',NULL),
	(85005,0,0,'1488-50-2','Consistent with Molecular Formula','C4H3ClN6',170.5609,NULL,'8633E7FB43C7C28A-FICuS-01-6E','43E965ACA7CA843D-FICTS-01-59','8633E7FB43C7C28A-uuuuu-01-1D','InChI=1S/C4H3ClN6/c5-3-1-2(6)4-7-9-10-11(4)8-3/h1H,6H2','InChIKey=PKYIRSPATVIJAY-UHFFFAOYSA-N','Nc1cc(Cl)nn2nnnc12',NULL),
	(85006,0,2,'14358-42-0','Consistent with Molecular Formula','C4H10N8',170.1766,'Glyoxal-bis(guanylhydrazone)\nHydrazinecarboximidamide, 2,2\'-(1,2-ethanediylidene)bis-\nGuanidine, 1,1\'-(ethanediylidenedinitrilo)di-','451CCC4AF2A91ECA-FICuS-01-8B','848FB505A384E169-FICTS-01-31','451CCC4AF2A91ECA-uuuuu-01-3A','InChI=1S/C4H10N8/c5-3(6)11-9-1-2-10-12-4(7)8/h1-2H,(H4,5,6,11)(H4,7,8,12)/b9-1+,10-2+','InChIKey=JCJMVSDVPRRNSU-UVEKSMONSA-N','N=C(N)N/N=C/C=N/NC(=N)N','1'),
	(85007,0,0,'14141-66-3','Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'D3D3888E5C212A6D-FICuS-01-6A','D3D3888E5C212A6D-FICTS-01-49','D3D3888E5C212A6D-uuuuu-01-19','InChI=1S/C16H14N4O2/c1-21-13-7-3-11(4-8-13)15-17-19-16(20-18-15)12-5-9-14(22-2)10-6-12/h3-10H,1-2H3','InChIKey=GHSDQCKTVPWTLM-UHFFFAOYSA-N','COc1ccc(-c2nnc(-c3ccc(OC)cc3)nn2)cc1',NULL),
	(85008,0,0,'23938-97-8','Consistent with Molecular Formula','C14H10N4',234.2598,NULL,'969AB2F25788F110-FICuS-01-50','969AB2F25788F110-FICTS-01-2F','969AB2F25788F110-uuuuu-01-FF','InChI=1S/C14H10N4/c1-7-3-9-13-10(4-7)16-18-12-6-8(2)5-11(14(12)13)17-15-9/h3-6H,1-2H3','InChIKey=WFOJRNJNPFGYAU-UHFFFAOYSA-N','Cc1cc2nnc3cc(C)cc4nnc(c1)c2c34',NULL),
	(85009,0,1,NULL,'Consistent with Molecular Formula','C9H7N13O6',393.2378,NULL,'F3C05A1EE04E5B0B-FICuS-01-76','7AC01A7AE0399828-FICTS-01-37','F3C05A1EE04E5B0B-uuuuu-01-25','InChI=1S/C9H7N13O6/c10-8(11)14-12-7(13-15-9-16-18-19-17-9)6-4(21(25)26)1-3(20(23)24)2-5(6)22(27)28/h1-2H,(H4,10,11,14)(H,16,17,18,19)/b12-7+,15-13+','InChIKey=MXTVUFHPJLFKKW-HMYPBVIVSA-N','N=C(N)N/N=C(/N=N/c1nnn[nH]1)c1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(85010,0,0,'62121-67-9','Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'1EB757BF2ED424CF-FICuS-01-88','1EB757BF2ED424CF-FICTS-01-67','1EB757BF2ED424CF-uuuuu-01-37','InChI=1S/C12H10N4/c13-7-3-1-5-9-11(7)12-8(14)4-2-6-10(12)16-15-9/h1-6H,13-14H2','InChIKey=LTLVUGMKIQZAOP-UHFFFAOYSA-N','Nc1cccc2nnc3cccc(N)c3c12',NULL),
	(85011,0,0,NULL,'Consistent with Molecular Formula','C11H19NSSi',225.4238,NULL,'DC3E63E8EE377911-FICuS-01-72','DC3E63E8EE377911-FICTS-01-51','DC3E63E8EE377911-uuuuu-01-21','InChI=1S/C11H19NSSi/c1-14(2,3)11-5-4-10(13-11)6-7-12-8-9-12/h4-5H,6-9H2,1-3H3','InChIKey=LCLKTLVEIKKXSQ-UHFFFAOYSA-N','C[Si](C)(C)c1ccc(CCN2CC2)s1',NULL),
	(85012,0,0,NULL,'Consistent with Molecular Formula','C14H25NSSi',267.5042,NULL,'D3C6537F702DDB1C-FICuS-01-73','D3C6537F702DDB1C-FICTS-01-52','D3C6537F702DDB1C-uuuuu-01-22','InChI=1S/C14H25NSSi/c1-4-17(5-2,6-3)14-8-7-13(16-14)9-10-15-11-12-15/h7-8H,4-6,9-12H2,1-3H3','InChIKey=JVGULQPMOBLIGL-UHFFFAOYSA-N','CC[Si](CC)(CC)c1ccc(CCN2CC2)s1',NULL),
	(85013,0,0,NULL,'Consistent with Molecular Formula','C12H21NSSi',239.4506,NULL,'CAE4FD775801E145-FICuS-01-69','CAE4FD775801E145-FICTS-01-48','CAE4FD775801E145-uuuuu-01-18','InChI=1S/C12H21NSSi/c1-4-15(2,3)12-6-5-11(14-12)7-8-13-9-10-13/h5-6H,4,7-10H2,1-3H3','InChIKey=CBBQFCCPRGYNII-UHFFFAOYSA-N','CC[Si](C)(C)c1ccc(CCN2CC2)s1',NULL),
	(85014,0,0,NULL,'Consistent with Molecular Formula','C8H18N2Si',170.3296,NULL,'B1F886485F5FAB2A-FICuS-01-7E','B1F886485F5FAB2A-FICTS-01-5D','B1F886485F5FAB2A-uuuuu-01-2D','InChI=1S/C8H18N2Si/c1-11(2,10-5-6-10)8-7-9-3-4-9/h3-8H2,1-2H3','InChIKey=AKVDOSNTAKXYKH-UHFFFAOYSA-N','C[Si](C)(CCN1CC1)N1CC1',NULL),
	(85015,0,0,'15000-97-2','Consistent with Molecular Formula','C8H19NSi',157.3308,'Aziridine, 1-(triethylsilyl)-','B6E4783C37FDEF50-FICuS-01-81','B6E4783C37FDEF50-FICTS-01-60','B6E4783C37FDEF50-uuuuu-01-30','InChI=1S/C8H19NSi/c1-4-10(5-2,6-3)9-7-8-9/h4-8H2,1-3H3','InChIKey=RHZOSOUAKXHQAP-UHFFFAOYSA-N','CC[Si](CC)(CC)N1CC1',NULL),
	(85016,0,0,'2517-48-8','Consistent with Molecular Formula','C6H14N2Si',142.276,NULL,'1D2694123246E97E-FICuS-01-3D','1D2694123246E97E-FICTS-01-1C','1D2694123246E97E-uuuuu-01-EC','InChI=1S/C6H14N2Si/c1-9(2,7-3-4-7)8-5-6-8/h3-6H2,1-2H3','InChIKey=LWZNVSGTKHWYAU-UHFFFAOYSA-N','C[Si](C)(N1CC1)N1CC1',NULL),
	(85017,0,0,'22409-11-6','Consistent with Molecular Formula','C6H15NSi',129.2772,NULL,'B5533BE9CFF04CB0-FICuS-01-81','B5533BE9CFF04CB0-FICTS-01-60','B5533BE9CFF04CB0-uuuuu-01-30','InChI=1S/C6H15NSi/c1-4-8(2,3)7-5-6-7/h4-6H2,1-3H3','InChIKey=QSRWEIUAMGSVKP-UHFFFAOYSA-N','CC[Si](C)(C)N1CC1',NULL),
	(85018,0,0,'22409-14-9','Consistent with Molecular Formula','C12H19NSi',205.3748,NULL,'2811AB79B9515895-FICuS-01-42','2811AB79B9515895-FICTS-01-21','2811AB79B9515895-uuuuu-01-F1','InChI=1S/C12H19NSi/c1-3-14(4-2,13-10-11-13)12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3','InChIKey=QOTWMSKCVRNZCL-UHFFFAOYSA-N','CC[Si](CC)(c1ccccc1)N1CC1',NULL),
	(85019,0,0,NULL,'Consistent with Molecular Formula','C7H15NSi',141.2882,NULL,'94C1710F2DA37AC7-FICuS-01-62','94C1710F2DA37AC7-FICTS-01-41','94C1710F2DA37AC7-uuuuu-01-11','InChI=1S/C7H15NSi/c1-4-7-9(2,3)8-5-6-8/h4H,1,5-7H2,2-3H3','InChIKey=PBQKRAKVBMWUQU-UHFFFAOYSA-N','C=CC[Si](C)(C)N1CC1',NULL),
	(85020,0,0,NULL,'Consistent with Molecular Formula','C8H21Cl2NSi',230.2526,NULL,'817DF1CFFD10D290-FICuS-01-75','817DF1CFFD10D290-FICTS-01-54','8181562AC29D0BDE-uuuuu-01-13','InChI=1S/C8H20ClNSi.ClH/c1-11(2,3)8-4-6-10-7-5-9;/h10H,4-8H2,1-3H3;1H','InChIKey=BFOHYVUKSVFYOW-UHFFFAOYSA-N','C[Si](C)(C)CCCNCCCl.Cl',NULL),
	(85021,1,0,'22109-10-0','Consistent with Molecular Formula','C13H15ClN2O2',266.7267,NULL,'5A501D3DFEA267B7-FICuS-01-72','42B39BA0D7E55EAD-FICTS-01-61','5A501D3DFEA267B7-uuuuu-01-21','InChI=1S/C13H15ClN2O2/c1-13(2)10(7-3-5-8(14)6-4-7)9(11(15)17)12(16)18-13/h3-6,10H,16H2,1-2H3,(H2,15,17)','InChIKey=OTRBUWNMLMDKJG-UHFFFAOYSA-N','CC1(C)OC(N)=C(C(N)=O)C1c1ccc(Cl)cc1','1'),
	(85022,2,0,'21863-85-4','Consistent with Molecular Formula','C13H12ClNO2',249.6963,NULL,'F56CC52FF76F674B-FICuS-01-87','F56CC52FF76F674B-FICTS-01-66','F56CC52FF76F674B-uuuuu-01-36','InChI=1S/C13H12ClNO2/c1-13(2)11(10(7-15)12(16)17-13)8-3-5-9(14)6-4-8/h3-6,10-11H,1-2H3','InChIKey=LZFLUYJCMQZCNZ-UHFFFAOYSA-N','CC1(C)OC(=O)C(C#N)C1c1ccc(Cl)cc1','1'),
	(85023,2,0,'21863-83-2','Consistent with Molecular Formula','C13H14ClNO3',267.7115,NULL,'18820E06F2E3F73D-FICuS-01-59','18820E06F2E3F73D-FICTS-01-38','18820E06F2E3F73D-uuuuu-01-08','InChI=1S/C13H14ClNO3/c1-13(2)10(7-3-5-8(14)6-4-7)9(11(15)16)12(17)18-13/h3-6,9-10H,1-2H3,(H2,15,16)','InChIKey=SRTVMLYDJQILII-UHFFFAOYSA-N','CC1(C)OC(=O)C(C(N)=O)C1c1ccc(Cl)cc1','1'),
	(85024,0,0,'5368-75-2','Consistent with Molecular Formula','C26H30',342.523,'1,4-Di(4-phenylbutyl)benzene\nBenzene, p-bis(4-phenylbutyl)-','62E46F2F8E18C084-FICuS-01-61','62E46F2F8E18C084-FICTS-01-40','62E46F2F8E18C084-uuuuu-01-10','InChI=1S/C26H30/c1-3-11-23(12-4-1)15-7-9-17-25-19-21-26(22-20-25)18-10-8-16-24-13-5-2-6-14-24/h1-6,11-14,19-22H,7-10,15-18H2','InChIKey=RIHIFVCYQITZLZ-UHFFFAOYSA-N','c1ccc(CCCCc2ccc(CCCCc3ccccc3)cc2)cc1',NULL),
	(85025,0,0,NULL,'Consistent with Molecular Formula','C25H34',334.5436,NULL,'3C422F0F62F86AC8-FICuS-01-69','3C422F0F62F86AC8-FICTS-01-48','3C422F0F62F86AC8-uuuuu-01-18','InChI=1S/C25H34/c1-2-3-4-5-6-7-8-9-10-11-16-21-22-17-12-14-19-24(22)25-20-15-13-18-23(21)25/h12-15,17-21H,2-11,16H2,1H3','InChIKey=FCCNVGSNDYDFQF-UHFFFAOYSA-N','CCCCCCCCCCCCC1c2ccccc2-c2ccccc21',NULL),
	(85026,0,0,'2883-70-7','Consistent with Molecular Formula','C26H34',346.5546,'9-n-Dodecylanthracene\nAnthracene, 9-dodecyl-','4411EF1669699009-FICuS-01-33','4411EF1669699009-FICTS-01-12','4411EF1669699009-uuuuu-01-E2','InChI=1S/C26H34/c1-2-3-4-5-6-7-8-9-10-11-20-26-24-18-14-12-16-22(24)21-23-17-13-15-19-25(23)26/h12-19,21H,2-11,20H2,1H3','InChIKey=JORZBSFPMKMFMU-UHFFFAOYSA-N','CCCCCCCCCCCCc1c2ccccc2cc2ccccc12',NULL),
	(85027,0,0,'55282-70-7','Consistent with Molecular Formula','C28H38',374.6082,'1,10-Di-(5-indanyl)decane\n1H-Indene, 5,5\'-(1,10-decanediyl)bis[2,3-dihydro-','622D0731736BF1EB-FICuS-01-50','622D0731736BF1EB-FICTS-01-2F','622D0731736BF1EB-uuuuu-01-FF','InChI=1S/C28H38/c1(3-5-7-11-23-17-19-25-13-9-15-27(25)21-23)2-4-6-8-12-24-18-20-26-14-10-16-28(26)22-24/h17-22H,1-16H2','InChIKey=JBKAJYLVPBVSBI-UHFFFAOYSA-N','c1cc2c(cc1CCCCCCCCCCc1ccc3c(c1)CCC3)CCC2',NULL),
	(85028,0,0,'55282-67-2','Consistent with Molecular Formula','C27H48',372.6762,'2,4,6-Trimethyl-n-octadecylbenzene\n1-(2,4,6-Trimethylphenyl)octadecane\n1,3,5-Trimethyl-2-n-octadecylbenzene\nBenzene, 1,3,5-trimethyl-2-octadecyl-','7B98A8D62FF17526-FICuS-01-67','7B98A8D62FF17526-FICTS-01-46','7B98A8D62FF17526-uuuuu-01-16','InChI=1S/C27H48/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-27-25(3)22-24(2)23-26(27)4/h22-23H,5-21H2,1-4H3','InChIKey=SDJSEINVDXJJCL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCc1c(C)cc(C)cc1C',NULL),
	(85029,0,0,'29214-57-1','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'4D298440384E06FB-FICuS-01-4C','4D298440384E06FB-FICTS-01-2B','4D298440384E06FB-uuuuu-01-FB','InChI=1S/C9H14O3/c1-6(10)4-5-9(7(2)11)8(3)12/h9H,4-5H2,1-3H3','InChIKey=RQZJIXZNJBCGQC-UHFFFAOYSA-N','CC(=O)CCC(C(C)=O)C(C)=O',NULL),
	(85030,1,1,NULL,'Consistent with Molecular Formula','C28H30N2O',410.5578,NULL,'75163534AED0385C-FICuS-01-46','75163534AED0385C-FICTS-01-25','75163534AED0385C-uuuuu-01-F5','InChI=1S/C28H30N2O/c1-18-11-12-23(15-19(18)2)28(5)14-13-26(24-16-20(3)21(4)17-25(24)28)29-30-27(31)22-9-7-6-8-10-22/h6-12,15-17H,13-14H2,1-5H3,(H,30,31)','InChIKey=UTAJDXXHGYEEHE-UHFFFAOYSA-N','Cc1ccc(C2(C)CC/C(=N\\NC(=O)c3ccccc3)c3cc(C)c(C)cc32)cc1C','1'),
	(85031,2,2,NULL,'Consistent with Molecular Formula','C42H48N2',580.8546,NULL,'E9FBD50E41FF8A43-FICuS-01-8C','E9FBD50E41FF8A43-FICTS-01-6B','E9FBD50E41FF8A43-uuuuu-01-3B','InChI=1S/C42H48N2/c1-25-11-13-33(19-27(25)3)41(9)17-15-39(35-21-29(5)31(7)23-37(35)41)43-44-40-16-18-42(10,34-14-12-26(2)28(4)20-34)38-24-32(8)30(6)22-36(38)40/h11-14,19-24H,15-18H2,1-10H3','InChIKey=MBXNBYCQXFRCLX-UHFFFAOYSA-N','Cc1ccc(C2(C)CC/C(=N\\N=C3/CCC(C)(c4ccc(C)c(C)c4)c4cc(C)c(C)cc43)c3cc(C)c(C)cc32)cc1C','1'),
	(85032,0,0,'28293-24-5','Consistent with Molecular Formula','C20H34N2O2',334.5008,NULL,'D8A9E65FA3A1A95C-FICuS-01-8B','FE645E3982B97AEA-FICTS-01-64','D8A9E65FA3A1A95C-uuuuu-01-3A','InChI=1S/C20H34N2O2/c1-5-7-9-11-13-21-17-15(3)20(24)18(16(4)19(17)23)22-14-12-10-8-6-2/h21-22H,5-14H2,1-4H3','InChIKey=UIICEDRERBFHIX-UHFFFAOYSA-N','CCCCCCNC1=C(C)C(=O)C(NCCCCCC)=C(C)C1=O',NULL),
	(85033,0,0,'28293-25-6','Consistent with Molecular Formula','C22H38N2O2',362.5544,NULL,'3C94A922D9ED3BC5-FICuS-01-7B','9EAC61640E8C8D61-FICTS-01-4C','3C94A922D9ED3BC5-uuuuu-01-2A','InChI=1S/C22H38N2O2/c1-5-7-9-11-13-15-23-19-17(3)22(26)20(18(4)21(19)25)24-16-14-12-10-8-6-2/h23-24H,5-16H2,1-4H3','InChIKey=NIJVDWSTXHDXAA-UHFFFAOYSA-N','CCCCCCCNC1=C(C)C(=O)C(NCCCCCCC)=C(C)C1=O',NULL),
	(85034,0,0,'7781-23-9','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'9C75509A746CE269-FICuS-01-58','9C75509A746CE269-FICTS-01-37','9C75509A746CE269-uuuuu-01-07','InChI=1S/C7H10N2O2/c1-5-4-6(10-2)9-7(8-5)11-3/h4H,1-3H3','InChIKey=XEWINPXUCNYESQ-UHFFFAOYSA-N','COc1cc(C)nc(OC)n1',NULL),
	(85035,0,0,'28293-22-3','Consistent with Molecular Formula','C28H34N2O8',526.5852,NULL,'A31E5FB257FA6BB7-FICuS-01-84','77DF8E582FD122EA-FICTS-01-5F','A31E5FB257FA6BB7-uuuuu-01-33','InChI=1S/C28H34N2O8/c1-33-19-9-7-17(15-21(19)35-3)11-13-29-23-25(31)28(38-6)24(26(32)27(23)37-5)30-14-12-18-8-10-20(34-2)22(16-18)36-4/h7-10,15-16,29-30H,11-14H2,1-6H3','InChIKey=ZVJUSJVRIKBAAR-UHFFFAOYSA-N','COC1=C(NCCc2ccc(OC)c(OC)c2)C(=O)C(OC)=C(NCCc2ccc(OC)c(OC)c2)C1=O',NULL),
	(85036,0,0,'27246-40-8','Consistent with Molecular Formula','C24H22N2O8',466.4464,NULL,'C2112D5D51A9180F-FICuS-01-4C','66A3459FD00428DF-FICTS-01-3A','C2112D5D51A9180F-uuuuu-01-FB','InChI=1S/C24H22N2O8/c1-29-23-19(25-9-13-3-5-15-17(7-13)33-11-31-15)22(28)24(30-2)20(21(23)27)26-10-14-4-6-16-18(8-14)34-12-32-16/h3-8,25-26H,9-12H2,1-2H3','InChIKey=PMMVIGGOOCFBTO-UHFFFAOYSA-N','COC1=C(NCc2ccc3c(c2)OCO3)C(=O)C(OC)=C(NCc2ccc3c(c2)OCO3)C1=O',NULL),
	(85037,0,0,NULL,'Consistent with Molecular Formula','C20H29ClN6O2',420.9411,NULL,'E39F0140D6D67AAD-FICuS-01-74','E39F0140D6D67AAD-FICTS-01-53','E363A6A5E95BA3E3-uuuuu-01-25','InChI=1S/C20H28N6O2.ClH/c1-15-21-7-11-25(15)13-9-23-19(27)17-3-5-18(6-4-17)20(28)24-10-14-26-12-8-22-16(26)2;/h3-6H,7-14H2,1-2H3,(H,23,27)(H,24,28);1H','InChIKey=GXNSPPFSCZZPOJ-UHFFFAOYSA-N','CC1=NCCN1CCNC(=O)c1ccc(C(=O)NCCN2CCN=C2C)cc1.Cl',NULL),
	(85038,0,0,'73712-25-1','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'62CF16612686289D-FICuS-01-43','62CF16612686289D-FICTS-01-22','62CF16612686289D-uuuuu-01-F2','InChI=1S/C14H16N2O2/c1-3-9-15-13(17)11-5-7-12(8-6-11)14(18)16-10-4-2/h3-8H,1-2,9-10H2,(H,15,17)(H,16,18)','InChIKey=UXDYOVNTFDMXTK-UHFFFAOYSA-N','C=CCNC(=O)c1ccc(C(=O)NCC=C)cc1',NULL),
	(85039,0,0,'18519-70-5','Consistent with Molecular Formula','C26H18N4O2',418.4538,NULL,'71FB81374C26EAF8-FICuS-01-6D','71FB81374C26EAF8-FICTS-01-4C','71FB81374C26EAF8-uuuuu-01-1C','InChI=1S/C26H18N4O2/c31-25(29-23-9-1-7-21-19(23)5-3-15-27-21)17-11-13-18(14-12-17)26(32)30-24-10-2-8-22-20(24)6-4-16-28-22/h1-16H,(H,29,31)(H,30,32)','InChIKey=QHIVYMWCLKPJMZ-UHFFFAOYSA-N','O=C(Nc1cccc2ncccc12)c1ccc(C(=O)Nc2cccc3ncccc23)cc1',NULL),
	(85040,0,0,NULL,'Consistent with Molecular Formula','C32H49ClN2O2',529.2043,NULL,'1F6AC2B0D189E894-FICuS-01-6C','1F6AC2B0D189E894-FICTS-01-4B','1F966555EE0431DA-uuuuu-01-08','InChI=1S/C32H48N2O2.ClH/c35-31(33(27-13-5-1-6-14-27)28-15-7-2-8-16-28)25-21-23-26(24-22-25)32(36)34(29-17-9-3-10-18-29)30-19-11-4-12-20-30;/h21-24,27-30H,1-20H2;1H','InChIKey=UTCHVNSHWMZZHB-UHFFFAOYSA-N','Cl.O=C(c1ccc(C(=O)N(C2CCCCC2)C2CCCCC2)cc1)N(C1CCCCC1)C1CCCCC1',NULL),
	(85041,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2N4O6',475.244,NULL,'61F1BB19FDB461EF-FICuS-01-85','61F1BB19FDB461EF-FICTS-01-64','61F1BB19FDB461EF-uuuuu-01-34','InChI=1S/C20H12Cl2N4O6/c21-15-9-13(25(29)30)5-7-17(15)23-19(27)11-1-2-12(4-3-11)20(28)24-18-8-6-14(26(31)32)10-16(18)22/h1-10H,(H,23,27)(H,24,28)','InChIKey=ASJLYJVHWHXKHP-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)c1ccc(C(=O)Nc2ccc([N+](=O)[O-])cc2Cl)cc1',NULL),
	(85042,0,0,NULL,'Consistent with Molecular Formula','C20H14F2N2O2',352.3396,NULL,'ED8AC0DE07E147AA-FICuS-01-8F','ED8AC0DE07E147AA-FICTS-01-6E','ED8AC0DE07E147AA-uuuuu-01-3E','InChI=1S/C20H14F2N2O2/c21-15-5-9-17(10-6-15)23-19(25)13-1-2-14(4-3-13)20(26)24-18-11-7-16(22)8-12-18/h1-12H,(H,23,25)(H,24,26)','InChIKey=IGKRBNRCRCSMIE-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)c1ccc(C(=O)Nc2ccc(F)cc2)cc1',NULL),
	(85043,0,0,NULL,'Consistent with Molecular Formula','C20H12Br2N4O6',564.146,NULL,'83CA994802DCD813-FICuS-01-5D','83CA994802DCD813-FICTS-01-3C','83CA994802DCD813-uuuuu-01-0C','InChI=1S/C20H12Br2N4O6/c21-15-9-13(25(29)30)5-7-17(15)23-19(27)11-1-2-12(4-3-11)20(28)24-18-8-6-14(26(31)32)10-16(18)22/h1-10H,(H,23,27)(H,24,28)','InChIKey=DLNWUEMMWHLGPT-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Br)c1ccc(C(=O)Nc2ccc([N+](=O)[O-])cc2Br)cc1',NULL),
	(85044,0,0,NULL,'Consistent with Molecular Formula','C30H38N4O8S2',646.7722,NULL,'C5C0A0B4FD3D37AB-FICuS-01-87','C5C0A0B4FD3D37AB-FICTS-01-66','C5C0A0B4FD3D37AB-uuuuu-01-36','InChI=1S/C30H38N4O8S2/c1-7-33(8-2)43(37,38)23-15-17-27(41-5)25(19-23)31-29(35)21-11-13-22(14-12-21)30(36)32-26-20-24(16-18-28(26)42-6)44(39,40)34(9-3)10-4/h11-20H,7-10H2,1-6H3,(H,31,35)(H,32,36)','InChIKey=PTSQQCAJIPRPLO-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(OC)c(NC(=O)c2ccc(C(=O)Nc3cc(S(=O)(=O)N(CC)CC)ccc3OC)cc2)c1',NULL),
	(85045,0,0,NULL,'Consistent with Molecular Formula','C30H38N4O8S2',646.7722,NULL,'814468DC24E7B7E8-FICuS-01-65','814468DC24E7B7E8-FICTS-01-44','814468DC24E7B7E8-uuuuu-01-14','InChI=1S/C30H38N4O8S2/c1-5-7-17-31-43(37,38)23-13-15-27(41-3)25(19-23)33-29(35)21-9-11-22(12-10-21)30(36)34-26-20-24(14-16-28(26)42-4)44(39,40)32-18-8-6-2/h9-16,19-20,31-32H,5-8,17-18H2,1-4H3,(H,33,35)(H,34,36)','InChIKey=BXCHLWKNPKFMBT-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1ccc(OC)c(NC(=O)c2ccc(C(=O)Nc3cc(S(=O)(=O)NCCCC)ccc3OC)cc2)c1',NULL),
	(85046,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'C51344D29F27A1F5-FICuS-01-56','C51344D29F27A1F5-FICTS-01-35','C51344D29F27A1F5-uuuuu-01-05','InChI=1S/C24H20N2O4/c1-15(27)17-7-11-21(12-8-17)25-23(29)19-3-5-20(6-4-19)24(30)26-22-13-9-18(10-14-22)16(2)28/h3-14H,1-2H3,(H,25,29)(H,26,30)','InChIKey=CRBCWIVWYQMFTK-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(C)=O)cc3)cc2)cc1',NULL),
	(85047,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O6S2',502.559,NULL,'033B774C948023AE-FICuS-01-44','033B774C948023AE-FICTS-01-23','033B774C948023AE-uuuuu-01-F3','InChI=1S/C22H22N4O6S2/c23-33(29,30)19-9-1-15(2-10-19)13-25-21(27)17-5-7-18(8-6-17)22(28)26-14-16-3-11-20(12-4-16)34(24,31)32/h1-12H,13-14H2,(H,25,27)(H,26,28)(H2,23,29,30)(H2,24,31,32)','InChIKey=OFBXRSKHZHYPJS-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CNC(=O)c2ccc(C(=O)NCc3ccc(S(N)(=O)=O)cc3)cc2)cc1',NULL),
	(85048,0,0,NULL,'Consistent with Molecular Formula','C22H12Cl2N4O4',467.2672,NULL,'1D153982F80918B8-FICuS-01-42','1D153982F80918B8-FICTS-01-21','1D153982F80918B8-uuuuu-01-F1','InChI=1S/C22H12Cl2N4O4/c23-13-5-7-17-15(9-13)25-21(31-17)27-19(29)11-1-2-12(4-3-11)20(30)28-22-26-16-10-14(24)6-8-18(16)32-22/h1-10H,(H,25,27,29)(H,26,28,30)','InChIKey=ZBKTXXJYLABZCN-UHFFFAOYSA-N','O=C(Nc1nc2cc(Cl)ccc2o1)c1ccc(C(=O)Nc2nc3cc(Cl)ccc3o2)cc1',NULL),
	(85049,0,0,NULL,'Consistent with Molecular Formula','C22H12Cl2N4O2S2',499.3884,NULL,'DD4281AD5F5B14E8-FICuS-01-77','DD4281AD5F5B14E8-FICTS-01-56','DD4281AD5F5B14E8-uuuuu-01-26','InChI=1S/C22H12Cl2N4O2S2/c23-13-5-7-15-17(9-13)31-21(25-15)27-19(29)11-1-2-12(4-3-11)20(30)28-22-26-16-8-6-14(24)10-18(16)32-22/h1-10H,(H,25,27,29)(H,26,28,30)','InChIKey=BFUGPFVVOVXQOJ-UHFFFAOYSA-N','O=C(Nc1nc2ccc(Cl)cc2s1)c1ccc(C(=O)Nc2nc3ccc(Cl)cc3s2)cc1',NULL),
	(85050,0,0,NULL,'Consistent with Molecular Formula','C26H24N2O2',396.4878,'N1,N4-bis(2,3-dihydro-1H-inden-5-yl)terephthalamide','2D3C3421189E6FE4-FICuS-01-59','2D3C3421189E6FE4-FICTS-01-38','2D3C3421189E6FE4-uuuuu-01-08','InChI=1S/C26H24N2O2/c29-25(27-23-13-11-17-3-1-5-21(17)15-23)19-7-9-20(10-8-19)26(30)28-24-14-12-18-4-2-6-22(18)16-24/h7-16H,1-6H2,(H,27,29)(H,28,30)','InChIKey=IZDRSKQZOAXFQO-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)CCC2)c1ccc(C(=O)Nc2ccc3c(c2)CCC3)cc1',NULL),
	(85051,0,0,NULL,'Consistent with Molecular Formula','C22H18F2N2O2',380.3932,NULL,'69B9D8F94B22EDAE-FICuS-01-95','69B9D8F94B22EDAE-FICTS-01-74','69B9D8F94B22EDAE-uuuuu-01-44','InChI=1S/C22H18F2N2O2/c23-19-9-1-15(2-10-19)13-25-21(27)17-5-7-18(8-6-17)22(28)26-14-16-3-11-20(24)12-4-16/h1-12H,13-14H2,(H,25,27)(H,26,28)','InChIKey=JMLULPYRJSHOAE-UHFFFAOYSA-N','O=C(NCc1ccc(F)cc1)c1ccc(C(=O)NCc2ccc(F)cc2)cc1',NULL),
	(85052,0,0,'17799-96-1','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'8E826A0F0A2EACF3-FICuS-01-80','8E826A0F0A2EACF3-FICTS-01-5F','8E826A0F0A2EACF3-uuuuu-01-2F','InChI=1S/C14H11NO/c1-2-6-11(7-3-1)14-13-9-5-4-8-12(13)10-16-15-14/h1-9H,10H2','InChIKey=MWLKKCRDRIEGLU-UHFFFAOYSA-N','c1ccc(C2=NOCc3ccccc32)cc1',NULL),
	(85053,0,0,'16426-00-9','Consistent with Molecular Formula','C30H30O4S2',518.6846,NULL,'055F22F271CCB8D6-FICuS-01-65','055F22F271CCB8D6-FICTS-01-44','055F22F271CCB8D6-uuuuu-01-14','InChI=1S/C30H30O4S2/c31-35(32,27-19-7-3-8-20-27)29-23-13-11-17-25(29)15-5-1-2-6-16-26-18-12-14-24-30(26)36(33,34)28-21-9-4-10-22-28/h3-4,7-14,17-24H,1-2,5-6,15-16H2','InChIKey=QMWCITUPINBGOA-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccccc1CCCCCCc1ccccc1S(=O)(=O)c1ccccc1',NULL),
	(85054,0,0,'16425-99-3','Consistent with Molecular Formula','C20H18O2S',322.421,NULL,'4E624B8137779800-FICuS-01-30','4E624B8137779800-FICTS-01-0F','4E624B8137779800-uuuuu-01-DF','InChI=1S/C20H18O2S/c21-23(22,19-12-5-2-6-13-19)20-14-8-7-11-18(20)16-15-17-9-3-1-4-10-17/h1-14H,15-16H2','InChIKey=KNNUDQHTGDGPLF-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccccc1CCc1ccccc1',NULL),
	(85055,0,0,'16426-10-1','Consistent with Molecular Formula','C26H22O3S',414.518,NULL,'976F9E0B95941AC6-FICuS-01-69','976F9E0B95941AC6-FICTS-01-48','976F9E0B95941AC6-uuuuu-01-18','InChI=1S/C26H22O3S/c27-26(22-10-4-1-5-11-22,23-12-6-2-7-13-23)20-21-16-18-25(19-17-21)30(28,29)24-14-8-3-9-15-24/h1-19,27H,20H2','InChIKey=CCUUZKTVGIQWCU-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccc(CC(O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(85056,0,0,'23666-96-8','Consistent with Molecular Formula','C22H23NO',317.4298,NULL,'68774A4BC21BD9E5-FICuS-01-6D','68774A4BC21BD9E5-FICTS-01-4C','68774A4BC21BD9E5-uuuuu-01-1C','InChI=1S/C22H23NO/c1-23(2)21-16-10-9-11-18(21)17-22(24,19-12-5-3-6-13-19)20-14-7-4-8-15-20/h3-16,24H,17H2,1-2H3','InChIKey=VIYHZLKFDRLOIF-UHFFFAOYSA-N','CN(C)c1ccccc1CC(O)(c1ccccc1)c1ccccc1',NULL),
	(85057,4,0,'22423-42-3','Consistent with Molecular Formula','C12H13ClN2O4',284.6987,'1H-Benzimidazole, 2-chloro-1-.beta.-D-ribofuranosyl-\nBenzimidazole, 2-chloro-1-.beta.-D-ribofuranosyl-','A1EC13FBA1B55540-FICuS-01-64','A1EC13FBA1B55540-FICTS-01-43','A1EC13FBA1B55540-uuuuu-01-13','InChI=1S/C12H13ClN2O4/c13-12-14-6-3-1-2-4-7(6)15(12)11-10(18)9(17)8(5-16)19-11/h1-4,8-11,16-18H,5H2','InChIKey=INKPVXRUWGSVMM-UHFFFAOYSA-N','OCC1OC(n2c(Cl)nc3ccccc32)C(O)C1O','1'),
	(85058,4,0,'22423-43-4','Consistent with Molecular Formula','C12H14N2O4S',282.3136,NULL,'8B4BF8DE26D23EC0-FICuS-01-87','37A34571D1EDE7AA-FICTS-01-51','8B4BF8DE26D23EC0-uuuuu-01-36','InChI=1S/C12H14N2O4S/c15-5-8-9(16)10(17)11(18-8)14-7-4-2-1-3-6(7)13-12(14)19/h1-4,8-11,15-17H,5H2,(H,13,19)','InChIKey=OXGXCRSYEUEDAE-UHFFFAOYSA-N','OCC1OC(n2c(=S)[nH]c3ccccc32)C(O)C1O','1'),
	(85059,4,0,'20187-89-7','Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'890D3053C687FF69-FICuS-01-5A','5DDB917588A7BE0B-FICTS-01-5C','890D3053C687FF69-uuuuu-01-09','InChI=1S/C10H12N4O4S/c15-1-4-6(16)7(17)10(18-4)14-3-13-8-5(14)9(19)12-2-11-8/h2-4,6-7,10,15-17H,1H2,(H,11,12,19)','InChIKey=UWAJJCGNKCAEOQ-UHFFFAOYSA-N','OCC1OC(n2cnc3[nH]cnc(=S)c32)C(O)C1O','1'),
	(85060,4,0,'20649-64-3','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'ED30677963A01D7C-FICuS-01-59','ED30677963A01D7C-FICTS-01-38','ED30677963A01D7C-uuuuu-01-08','InChI=1S/C11H15N5O4/c1-4-14-9(12)6-10(15-4)13-3-16(6)11-8(19)7(18)5(2-17)20-11/h3,5,7-8,11,17-19H,2H2,1H3,(H2,12,14,15)','InChIKey=GKGLSSGTVJAELC-UHFFFAOYSA-N','Cc1nc(N)c2c(ncn2C2OC(CO)C(O)C2O)n1','1'),
	(85061,0,0,'4857-06-1','Consistent with Molecular Formula','C7H5ClN2',152.5829,'2-Chlorobenzimidazole\nBenzimidazole, 2-chloro-\n1H-Benzimidazole, 2-chloro-','D4DC9F3D16C97633-FICuS-01-72','D4DC9F3D16C97633-FICTS-01-51','D4DC9F3D16C97633-uuuuu-01-21','InChI=1S/C7H5ClN2/c8-7-9-5-3-1-2-4-6(5)10-7/h1-4H,(H,9,10)','InChIKey=AYPSHJCKSDNETA-UHFFFAOYSA-N','Clc1nc2ccccc2[nH]1',NULL),
	(85062,3,0,'17434-50-3','Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'F7DFA225EE3D94B6-FICuS-01-8E','F7DFA225EE3D94B6-FICTS-01-6D','F7DFA225EE3D94B6-uuuuu-01-3D','InChI=1S/C10H13N5O3/c11-9-8-10(13-3-12-9)15(4-14-8)7-1-5(16)6(17)2-18-7/h3-7,16-17H,1-2H2,(H2,11,12,13)','InChIKey=NCOXWUCHLQRZJI-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)C(O)CO1','1'),
	(85063,4,1,'42204-36-4','Consistent with Molecular Formula','C11H15N5O4',281.2706,'Pyrrolo[2,3-d]pyrimidine, 4-hydrazino-7-.beta.-D-ribofuranosyl-','27BBF0CA47A245C3-FICuS-01-6B','04607B6CBB2DF79D-FICTS-01-56','27BBF0CA47A245C3-uuuuu-01-1A','InChI=1S/C11H15N5O4/c12-15-9-5-1-2-16(10(5)14-4-13-9)11-8(19)7(18)6(3-17)20-11/h1-2,4,6-8,11,17-19H,3,12H2,(H,13,14,15)','InChIKey=AURFZFSFOHBPNJ-UHFFFAOYSA-N','N/N=c1\\[nH]cnc2c1ccn2C1OC(CO)C(O)C1O','1'),
	(85064,3,0,'20290-88-4','Consistent with Molecular Formula','C10H12N4O3S',268.2898,NULL,'2D078448596D8C30-FICuS-01-42','C81E23A6F4A85ACD-FICTS-01-63','2D078448596D8C30-uuuuu-01-F1','InChI=1S/C10H12N4O3S/c15-5-1-7(17-2-6(5)16)14-4-13-8-9(14)11-3-12-10(8)18/h3-7,15-16H,1-2H2,(H,11,12,18)','InChIKey=DNJHFWOQNAQCAI-UHFFFAOYSA-N','OC1COC(n2cnc3c(=S)nc[nH]c32)CC1O','1'),
	(85065,3,0,'20350-17-8','Consistent with Molecular Formula','C10H12N4O3S',268.2898,NULL,'2D078448596D8C30-FICuS-01-42','C81E23A6F4A85ACD-FICTS-01-63','2D078448596D8C30-uuuuu-01-F1','InChI=1S/C10H12N4O3S/c15-5-1-7(17-2-6(5)16)14-4-13-8-9(14)11-3-12-10(8)18/h3-7,15-16H,1-2H2,(H,11,12,18)','InChIKey=DNJHFWOQNAQCAI-UHFFFAOYSA-N','OC1COC(n2cnc3c(=S)nc[nH]c32)CC1O','1'),
	(85066,4,0,'16755-05-8','Consistent with Molecular Formula','C21H26ClN5O7',495.9187,NULL,'68757D22412C77BB-FICuS-01-4C','68757D22412C77BB-FICTS-01-2B','68757D22412C77BB-uuuuu-01-FB','InChI=1S/C21H26ClN5O7/c1-11(28)32-14-9-31-20(17(34-13(3)30)16(14)33-12(2)29)27-10-23-15-18(24-21(22)25-19(15)27)26-7-5-4-6-8-26/h10,14,16-17,20H,4-9H2,1-3H3','InChIKey=TWZJJAYTFKJGMJ-UHFFFAOYSA-N','CC(=O)OC1COC(n2cnc3c(N4CCCCC4)nc(Cl)nc32)C(OC(C)=O)C1OC(C)=O','1'),
	(85067,4,0,'16789-56-3','Consistent with Molecular Formula','C21H27N5O7',461.4736,NULL,'7DB02516E09901F4-FICuS-01-44','7DB02516E09901F4-FICTS-01-23','7DB02516E09901F4-uuuuu-01-F3','InChI=1S/C21H27N5O7/c1-12(27)31-15-9-30-21(18(33-14(3)29)17(15)32-13(2)28)26-11-24-16-19(22-10-23-20(16)26)25-7-5-4-6-8-25/h10-11,15,17-18,21H,4-9H2,1-3H3','InChIKey=CSRZDUUFZHUYDK-UHFFFAOYSA-N','CC(=O)OC1COC(n2cnc3c(N4CCCCC4)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(85068,1,1,NULL,'Consistent with Molecular Formula','C17H24Cl2N4O5',435.3064,'Aspartic acid, 4-[4-[bis(2-chloroethyl)amino]-2,5-dimethoxybenzylidene]hydrazide\nL-Aspartic acid, 4-[[[4-[bis(2-chloroethyl)amino]-2,5-dimethoxyphenyl]methylene]hydrazide]','8AAE95C220701C09-FICuS-01-4F','8AAE95C220701C09-FICTS-01-2E','FDC56B49CB180C87-uuuuu-01-2D','InChI=1S/C17H24Cl2N4O5/c1-27-14-9-13(23(5-3-18)6-4-19)15(28-2)7-11(14)10-21-22-16(24)8-12(20)17(25)26/h7,9-10,12H,3-6,8,20H2,1-2H3,(H,22,24)(H,25,26)/b21-10+','InChIKey=XVOGZNZTINJLKO-UFFVCSGVSA-N','COc1cc(N(CCCl)CCCl)c(OC)cc1/C=N/NC(=O)CC(N)C(=O)O','1'),
	(85069,0,0,'72-44-6','Consistent with Molecular Formula','C16H14N2O',250.2994,'Methaqualone\nMTQ\nQZ 2\nQZ-2\nMAOA\nSopor\nSonal\nAqual\nOmnyl\nR-148\nCI-705\nHyptor\nMelsed\nCI 705\nTR-495\nTR 495\nMotolon\nHypocol\nRIC 272\nSoverin\nRevonal\nHyminal\nIpnofil\nOrtonal\nTuazole\nRoulone\nTorinal\nMozambin\nMollinox\nOrthonal\nNobedorm\nParminal\nMelsomin\nQuaalude\nHolodorm\nFadormir\nDorsedin\nDormutil\nDormogen\nDormigoa\nCateudyl\nCN 38703\nSomberol\nSomnomed\nMethased\nNormi-Nox\nNoctilene\nOptinoxan\nRorer 148\nRorer 714\nSindesvel\nTuazolone\nMetaqualon\nMetakvalon\nRouqualone\nHyptor base\nMethaqualon\nMETHAQUALONE\nNethaqualone\nMelsedin base\nMetolquizolone\nMethaqualoneinone\nDormigoa-Schlafmittel\nQu.lovin.a.lovin.alude\n2-Methyl-3-o-tolyl-4-quinazolone\n2-Methyl-3-tolyl-4-oxybensdiazine\n2-Methyl-3-(2-tolyl)quinazol-4-one\n2-Methyl-3-o-tolyl-4(3H)-chinazolone\n2-Methyl-3-o-tolyl-4(3H)-quinazolinone\n2-Methyl-3-(2-methylphenyl)-4-quinazolinone\n2-Methyl-3-(2-methylphenyl)-4(3H)-quinazolinone\n2-Methyl-3-(o-tolyl)-3,4-dihydro-4-quinazolinone\nWLN: T66 BVN ENJ CR B1& D1\n4(3H)-Quinazolinone, 2-methyl-3-(2-methylphenyl)-\n4(3H)-Quinazolinone, 2-methyl-3-o-tolyl-\n2-Methyl-3-o-tolyl-4(3H)-chinazolinon','A4518B450BFC29E6-FICuS-01-66','A4518B450BFC29E6-FICTS-01-45','A4518B450BFC29E6-uuuuu-01-15','InChI=1S/C16H14N2O/c1-11-7-3-6-10-15(11)18-12(2)17-14-9-5-4-8-13(14)16(18)19/h3-10H,1-2H3','InChIKey=JEYCTXHKTXCGPB-UHFFFAOYSA-N','Cc1ccccc1-n1c(C)nc2ccccc2c1=O',NULL),
	(85070,0,0,NULL,'Consistent with Molecular Formula','C19H25ClN2O',332.8723,NULL,'DA8C1D8FD87CDF0F-FICuS-01-B0','DA8C1D8FD87CDF0F-FICTS-01-8F','DA8C1D8FD87CDF0F-uuuuu-01-5F','InChI=1S/C19H25ClN2O/c1-14-12-19(2,3)13-17(23)18(14)22-10-8-21(9-11-22)16-6-4-15(20)5-7-16/h4-7H,8-13H2,1-3H3','InChIKey=FFJPGYVTQQPLLS-UHFFFAOYSA-N','CC1=C(N2CCN(c3ccc(Cl)cc3)CC2)C(=O)CC(C)(C)C1',NULL),
	(85071,1,0,'14185-80-9','Consistent with Molecular Formula','C18H19ClN2O2',330.8133,NULL,'7D4BA799CBF9841D-FICuS-01-87','7D4BA799CBF9841D-FICTS-01-66','7D4BA799CBF9841D-uuuuu-01-36','InChI=1S/C18H19ClN2O2/c19-16-5-1-14(2-6-16)18(13-20)15-3-7-17(8-4-15)21(9-11-22)10-12-23/h1-8,18,22-23H,9-12H2','InChIKey=RLIIAINQSHRSRW-UHFFFAOYSA-N','N#CC(c1ccc(Cl)cc1)c1ccc(N(CCO)CCO)cc1','1'),
	(85072,1,0,'19685-10-0','Consistent with Molecular Formula','C21H18N2O5',378.3836,'Methoxycamptothecin\n10-METHOXYCAMPTOTHECIN\nCamptothecin, methoxy-\nCAMPTOTHECIN,10-METHOXY\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)-dione, 4-ethyl-4-hydroxy-9-methoxy-, (S)-\nCamptothecine, 10-methoxy-','94A1ED3581D372D5-FICuS-01-59','94A1ED3581D372D5-FICTS-01-38','2E3A2E3CD634B7A0-uuuuu-01-19','InChI=1S/C21H18N2O5/c1-3-21(26)15-8-17-18-12(6-11-7-13(27-2)4-5-16(11)22-18)9-23(17)19(24)14(15)10-28-20(21)25/h4-8,26H,3,9-10H2,1-2H3/t21-/m0/s1','InChIKey=KLFJSYOEEYWQMR-NRFANRHFSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3cc(OC)ccc3nc2-1','1'),
	(85073,4,0,NULL,'Consistent with Molecular Formula','C17H18?Cl3FN4O7',515.7092,NULL,'195F7A3BF6CAE66E-FICuS-01-8F','195F7A3BF6CAE66E-FICTS-01-6E','195F7A3BF6CAE66E-uuuuu-01-3E','InChI=1S/C16H17FN4O7.CHCl3/c1-7(22)25-4-10-12(26-8(2)23)13(27-9(3)24)16(28-10)21-6-20-11-14(17)18-5-19-15(11)21;2-1(3)4/h5-6,10,12-13,16H,4H2,1-3H3;1H','InChIKey=GWNIUTXSALGFPY-UHFFFAOYSA-N','*.CC(=O)OCC1OC(n2cnc3c(F)ncnc32)C(OC(C)=O)C1OC(C)=O.ClC(Cl)Cl','1'),
	(85074,0,0,'33021-71-5','Consistent with Molecular Formula','C11H16ClN3O3S',305.7787,NULL,'B4CA1BA5FBC8785C-FICuS-01-94','B4CA1BA5FBC8785C-FICTS-01-73','B4CA1BA5FBC8785C-uuuuu-01-43','InChI=1S/C11H16ClN3O3S/c1-15(2)19(17,18)10-5-3-9(4-6-10)14-11(16)13-8-7-12/h3-6H,7-8H2,1-2H3,(H2,13,14,16)','InChIKey=HNHDCZUNLSKDCQ-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(NC(=O)NCCCl)cc1',NULL),
	(85075,2,0,NULL,'Consistent with Molecular Formula','C14H26Cl2N4O2',353.291,NULL,'702DE1E705BC77A9-FICuS-01-68','702DE1E705BC77A9-FICTS-01-47','702DE1E705BC77A9-uuuuu-01-17','InChI=1S/C14H26Cl2N4O2/c1-14(2)8-10(19-12(21)17-5-3-15)7-11(9-14)20-13(22)18-6-4-16/h10-11H,3-9H2,1-2H3,(H2,17,19,21)(H2,18,20,22)','InChIKey=CVVDFWUAAAPYMX-UHFFFAOYSA-N','CC1(C)CC(NC(=O)NCCCl)CC(NC(=O)NCCCl)C1','1'),
	(85076,0,0,'23068-76-0','Consistent with Molecular Formula','C12H24BCl6N3',433.8697,'Boranetriamine, hexakis(2-chloroethyl)-\nBorane, tris[bis(2-chloroethyl)amino]-','CEC194D0F6E2BCA4-FICuS-01-91','CEC194D0F6E2BCA4-FICTS-01-70','CEC194D0F6E2BCA4-uuuuu-01-40','InChI=1S/C12H24BCl6N3/c14-1-7-20(8-2-15)13(21(9-3-16)10-4-17)22(11-5-18)12-6-19/h1-12H2','InChIKey=AOFGTMXBRPAEHR-UHFFFAOYSA-N','ClCCN(CCCl)B(N(CCCl)CCCl)N(CCCl)CCCl',NULL),
	(85077,4,0,'16032-21-6','Consistent with Molecular Formula','C11H13FN4O4',284.2465,NULL,'FBE7D372572B3B37-FICuS-01-6A','FBE7D372572B3B37-FICTS-01-49','FBE7D372572B3B37-uuuuu-01-19','InChI=1S/C11H13FN4O4/c1-4-6-9(15-11(12)14-4)16(3-13-6)10-8(19)7(18)5(2-17)20-10/h3,5,7-8,10,17-19H,2H2,1H3','InChIKey=LCYDKNXPSZFZEE-UHFFFAOYSA-N','Cc1nc(F)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(85078,0,0,'15128-97-9','Consistent with Molecular Formula','C12H10ClN5O',275.6969,NULL,'BA79DDDBCD169B47-FICuS-01-9C','012A5F564CC5323D-FICTS-01-2B','BA79DDDBCD169B47-uuuuu-01-4B','InChI=1S/C12H10ClN5O/c13-10-9(14)11-16-18(12(19)17(11)7-15-10)6-8-4-2-1-3-5-8/h1-5,7H,6,14H2','InChIKey=MBWHKSDZVVVINX-UHFFFAOYSA-N','Nc1c(Cl)ncn2c(=O)n(Cc3ccccc3)nc12',NULL),
	(85079,0,0,'15129-01-8','Consistent with Molecular Formula','C5H4ClN5O',185.5725,NULL,'0F6A29B45616FB77-FICuS-01-5D','0CAD877E2463E682-FICTS-01-3D','0F6A29B45616FB77-uuuuu-01-0C','InChI=1S/C5H4ClN5O/c6-3-2(7)4-9-5(12)10-11(4)1-8-3/h1H,7H2,(H,10,12)','InChIKey=KUKJEFXPECNHOR-UHFFFAOYSA-N','Nc1c(Cl)ncn2[nH]c(=O)nc12',NULL),
	(85080,0,2,NULL,'Consistent with Molecular Formula','C13H15ClN6',290.7547,NULL,'B8E712E035B49220-FICuS-01-40','907BDDD68F4B37BD-FICTS-01-6E','781822CD7AA91234-uuuuu-01-F5','InChI=1S/C13H15ClN6/c1-20(2)10-5-3-9(4-6-10)7-18-19-13-11(15)12(14)16-8-17-13/h3-8H,15H2,1-2H3,(H,16,17,19)/b18-7+','InChIKey=MHMJRKOZOFOSAN-CNHKJKLMSA-N','CN(C)c1ccc(/C=N/N=c2/[nH]cnc(Cl)c2N)cc1','1'),
	(85081,0,0,'54571-12-9','Consistent with Molecular Formula','C12H13N3O4',263.2524,NULL,'962716EA17F54B5F-FICuS-01-60','962716EA17F54B5F-FICTS-01-3F','962716EA17F54B5F-uuuuu-01-0F','InChI=1S/C12H13N3O4/c1-8(16)14(9(2)17)15(10(3)18)12(19)11-6-4-5-7-13-11/h4-7H,1-3H3','InChIKey=ZBHWCFCRORVZSC-UHFFFAOYSA-N','CC(=O)N(C(C)=O)N(C(C)=O)C(=O)c1ccccn1',NULL),
	(85082,0,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'1DFB3F857F36F244-FICuS-01-70','D19A301893DE52AF-FICTS-01-44','1DFB3F857F36F244-uuuuu-01-1F','InChI=1S/C12H14O3/c1-7(2)4-5-9-11(14)8(3)6-10(13)12(9)15/h4,6,15H,5H2,1-3H3','InChIKey=DIWZCLOMRIGVLU-UHFFFAOYSA-N','CC(C)=CCC1=C(O)C(=O)C=C(C)C1=O',NULL),
	(85083,0,1,NULL,'Consistent with Molecular Formula','C7H11N5O3',213.1956,'Glycine, N-(diazoacetyl)-, (ethoxymethylene)hydrazide','DFD0C85BCBCEC4E7-FICuS-01-B7','A9EA713010444B7C-FICTS-01-2A','DFD0C85BCBCEC4E7-uuuuu-01-66','InChI=1S/C7H11N5O3/c1-2-15-5-11-12-7(14)3-9-6(13)4-10-8/h4-5H,2-3H2,1H3,(H,9,13)(H,12,14)','InChIKey=MZOPBXVENJLLBN-UHFFFAOYSA-N','CCO/C=N/NC(=O)CNC(=O)C=[N+]=[N-]','1'),
	(85084,0,0,'5813-57-0','Consistent with Molecular Formula','C12H8O3',200.1934,'2-Acetyl-1,4-naphthoquinone\n1,4-Naphthalenedione, 2-acetyl-\n1,4-Naphthoquinone, 2-acetyl-','1B074B2C525A8F0C-FICuS-01-5A','1B074B2C525A8F0C-FICTS-01-39','1B074B2C525A8F0C-uuuuu-01-09','InChI=1S/C12H8O3/c1-7(13)10-6-11(14)8-4-2-3-5-9(8)12(10)15/h2-6H,1H3','InChIKey=LKDQLNOZQAMIOG-UHFFFAOYSA-N','CC(=O)C1=CC(=O)c2ccccc2C1=O',NULL),
	(85085,0,0,'2246-48-2','Consistent with Molecular Formula','C12H8O4',216.1928,'1,4-Naphthalenedione, 2-acetyl-3-hydroxy-\n1,4-Naphthoquinone, 2-acetyl-3-hydroxy-','B017C5CBCFC2A069-FICuS-01-7C','B017C5CBCFC2A069-FICTS-01-5B','B017C5CBCFC2A069-uuuuu-01-2B','InChI=1S/C12H8O4/c1-6(13)9-10(14)7-4-2-3-5-8(7)11(15)12(9)16/h2-5,16H,1H3','InChIKey=FPJJRPOHMYCRRP-UHFFFAOYSA-N','CC(=O)C1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(85086,0,0,'40420-48-2','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'F515CCE1A007A946-FICuS-01-60','F515CCE1A007A946-FICTS-01-3F','F515CCE1A007A946-uuuuu-01-0F','InChI=1S/C12H10O3/c1-7(13)10-6-11(14)8-4-2-3-5-9(8)12(10)15/h2-6,14-15H,1H3','InChIKey=CKLPUCARSNJTSJ-UHFFFAOYSA-N','CC(=O)c1cc(O)c2ccccc2c1O',NULL),
	(85087,0,0,'40420-47-1','Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'C6259C7143CF4066-FICuS-01-4B','C6259C7143CF4066-FICTS-01-2A','C6259C7143CF4066-uuuuu-01-FA','InChI=1S/C14H12O4/c1-8(15)12-7-13(18-9(2)16)10-5-3-4-6-11(10)14(12)17/h3-7,17H,1-2H3','InChIKey=IYBFPDUFVLWLIA-UHFFFAOYSA-N','CC(=O)Oc1cc(C(C)=O)c(O)c2ccccc12',NULL),
	(85088,1,0,'18002-36-3','Consistent with Molecular Formula','C8H10BrN3O2',260.0899,NULL,'F6264F325C290E24-FICuS-01-48','722971E5FBB2C7CC-FICTS-01-58','F6264F325C290E24-uuuuu-01-F7','InChI=1S/C8H10BrN3O2/c9-5-4-12(6-2-1-3-14-6)8(13)11-7(5)10/h4,6H,1-3H2,(H2,10,11,13)','InChIKey=MLCGLOWNMBQPKQ-UHFFFAOYSA-N','Nc1nc(=O)n(C2CCCO2)cc1Br','1'),
	(85089,0,0,'22826-69-3','Consistent with Molecular Formula','C8H6N6O4',250.1732,'p-Benzoquinone, 2,5-diazido-3,6-dimethoxy-','F9B215E865698EB6-FICuS-01-6C','F9B215E865698EB6-FICTS-01-4B','F9B215E865698EB6-uuuuu-01-1B','InChI=1S/C8H6N6O4/c1-17-7-3(11-13-9)6(16)8(18-2)4(5(7)15)12-14-10/h1-2H3','InChIKey=HIEOOELYHRNYSJ-UHFFFAOYSA-N','COC1=C(N=[N+]=[N-])C(=O)C(OC)=C(N=[N+]=[N-])C1=O',NULL),
	(85090,0,1,'21461-46-1','Consistent with Molecular Formula','C12H9NO2',199.2086,'Naphthalene, 2-(2-nitrovinyl)-','0E8FA680848B9CD7-FICuS-01-76','17B1DDFB8B7BD356-FICTS-01-66','0E8FA680848B9CD7-uuuuu-01-25','InChI=1S/C12H9NO2/c14-13(15)8-7-10-5-6-11-3-1-2-4-12(11)9-10/h1-9H/b8-7+','InChIKey=FSQRAMKGHLSZCT-BQYQJAHWSA-N','O=[N+]([O-])/C=C/c1ccc2ccccc2c1','1'),
	(85091,0,0,'24909-17-9','Consistent with Molecular Formula','C18H10Cl2O2',329.1818,'p-Benzoquinone, 2,5-dichloro-3,6-diphenyl-','E57CF15DF72E3A29-FICuS-01-7E','E57CF15DF72E3A29-FICTS-01-5D','E57CF15DF72E3A29-uuuuu-01-2D','InChI=1S/C18H10Cl2O2/c19-15-13(11-7-3-1-4-8-11)17(21)16(20)14(18(15)22)12-9-5-2-6-10-12/h1-10H','InChIKey=IJUJYRJLDUZIBE-UHFFFAOYSA-N','O=C1C(Cl)=C(c2ccccc2)C(=O)C(Cl)=C1c1ccccc1',NULL),
	(85092,0,1,'19893-76-6','Consistent with Molecular Formula','C26H21NO4',411.4562,NULL,'F5FE95C2A5C3BDE6-FICuS-01-9D','F5FE95C2A5C3BDE6-FICTS-01-7C','F5FE95C2A5C3BDE6-uuuuu-01-4C','InChI=1S/C26H21NO4/c28-26(19-9-2-1-3-10-19)31-16-8-12-22(27(29)30)18-21-17-20-11-4-5-13-23(20)25-15-7-6-14-24(21)25/h1-7,9-11,13-15,17-18H,8,12,16H2','InChIKey=OHRKWNJHAKYRDS-UHFFFAOYSA-N','O=C(OCCC/C(=C/c1cc2ccccc2c2ccccc12)[N+](=O)[O-])c1ccccc1','1'),
	(85093,0,0,'28293-23-4','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'9C65D4A617E3AD95-FICuS-01-70','9C65D4A617E3AD95-FICTS-01-4F','9C65D4A617E3AD95-uuuuu-01-1F','InChI=1S/C8H10N2O2/c1-3-5(9)8(12)4(2)6(10)7(3)11/h9-10H2,1-2H3','InChIKey=FZHCMGZKAIACTQ-UHFFFAOYSA-N','CC1=C(N)C(=O)C(C)=C(N)C1=O',NULL),
	(85094,0,0,'20781-07-1','Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'5D140C291C5B4744-FICuS-01-41','5D140C291C5B4744-FICTS-01-20','5D140C291C5B4744-uuuuu-01-F0','InChI=1S/C14H15N5O2/c1-2-21-13(20)9-3-5-11(6-4-9)17-7-10-8-18-14(16)19-12(10)15/h3-8H,2H2,1H3,(H4,15,16,18,19)','InChIKey=LPRPVWGPCMQLIJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C/c2cnc(N)nc2N)cc1',NULL),
	(85095,0,0,'28293-21-2','Consistent with Molecular Formula','C36H66N2O4',590.9284,NULL,'E29C54F468B45974-FICuS-01-5A','CF61AAD050007FC4-FICTS-01-45','E29C54F468B45974-uuuuu-01-09','InChI=1S/C36H66N2O4/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-37-31-33(39)36(42-4)32(34(40)35(31)41-3)38-30-28-26-24-22-20-18-16-14-12-10-8-6-2/h37-38H,5-30H2,1-4H3','InChIKey=YOXAYLVVIUYINW-UHFFFAOYSA-N','CCCCCCCCCCCCCCNC1=C(OC)C(=O)C(NCCCCCCCCCCCCCC)=C(OC)C1=O',NULL),
	(85096,0,0,'28421-15-0','Consistent with Molecular Formula','C38H70N2O4',618.982,NULL,'653E475B1BD34B2C-FICuS-01-61','CA53F2476C1FEF2F-FICTS-01-68','653E475B1BD34B2C-uuuuu-01-10','InChI=1S/C38H70N2O4/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-39-33-35(41)38(44-4)34(36(42)37(33)43-3)40-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2/h39-40H,5-32H2,1-4H3','InChIKey=LLZRQHNCRMHWPQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCNC1=C(OC)C(=O)C(NCCCCCCCCCCCCCCC)=C(OC)C1=O',NULL),
	(85097,1,0,'18002-35-2','Consistent with Molecular Formula','C9H11BrN2O3',275.1015,NULL,'37A3D4036F7B0682-FICuS-01-45','37A3D4036F7B0682-FICTS-01-24','37A3D4036F7B0682-uuuuu-01-F4','InChI=1S/C9H11BrN2O3/c1-14-8-6(10)5-12(9(13)11-8)7-3-2-4-15-7/h5,7H,2-4H2,1H3','InChIKey=ZULBAMTUNLDXCL-UHFFFAOYSA-N','COc1nc(=O)n(C2CCCO2)cc1Br','1'),
	(85098,3,0,NULL,'Consistent with Molecular Formula','C11H17N4OP',252.2553,'Phosphinic amide, P,P-bis(2-methyl-1-aziridinyl)-N-2-pyridyl-\nPhosphinic amide, P,P-bis(2-methyl-1-aziridinyl)-N-2-pyridinyl-','4C874D0CFE5D9C46-FICuS-01-82','4C874D0CFE5D9C46-FICTS-01-61','4C874D0CFE5D9C46-uuuuu-01-31','InChI=1S/C11H17N4OP/c1-9-7-14(9)17(16,15-8-10(15)2)13-11-5-3-4-6-12-11/h3-6,9-10H,7-8H2,1-2H3,(H,12,13,16)','InChIKey=RKAUOXVGNVHSRZ-UHFFFAOYSA-N','CC1CN1P(=O)(Nc1ccccn1)N1CC1C','1'),
	(85099,2,0,NULL,'Consistent with Molecular Formula','C19H22O6S2',410.4992,NULL,'99BE1A3C3946EDF4-FICuS-01-81','99BE1A3C3946EDF4-FICTS-01-60','99BE1A3C3946EDF4-uuuuu-01-30','InChI=1S/C19H22O6S2/c1-14-6-10-16(11-7-14)26(20,21)24-18-4-3-5-19(18)25-27(22,23)17-12-8-15(2)9-13-17/h6-13,18-19H,3-5H2,1-2H3','InChIKey=MIHIJVTXAJWZIP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCC2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(85100,0,0,NULL,'Consistent with Molecular Formula','C11H7NO3',201.1812,'5-Methyl-8-azapsoralen','AAAF7C3337DA8812-FICuS-01-72','AAAF7C3337DA8812-FICTS-01-51','AAAF7C3337DA8812-uuuuu-01-21','InChI=1S/C11H7NO3/c1-6-7-2-3-9(13)15-11(7)12-10-8(6)4-5-14-10/h2-5H,1H3','InChIKey=RNNSAACVNSXSJU-UHFFFAOYSA-N','Cc1c2ccoc2nc2oc(=O)ccc12',NULL),
	(85101,0,0,NULL,'Consistent with Molecular Formula','C29H25NO12',579.516,NULL,'4C2475C5603BCB52-FICuS-01-4F','4C2475C5603BCB52-FICTS-01-2E','4C2475C5603BCB52-uuuuu-01-FE','InChI=1S/C29H25NO12/c1-35-19-9-14(10-20(36-2)26(19)39-5)28(33)41-18-13-17(31)24-16(25(18)32)7-8-23(30-24)42-29(34)15-11-21(37-3)27(40-6)22(12-15)38-4/h7-13H,1-6H3','InChIKey=UJGWHFCKAUMCDA-UHFFFAOYSA-N','COc1cc(C(=O)OC2=CC(=O)c3nc(OC(=O)c4cc(OC)c(OC)c(OC)c4)ccc3C2=O)cc(OC)c1OC',NULL),
	(85102,5,0,'22855-03-4','Consistent with Molecular Formula','C22H27NO9',449.4566,'1H-Indole, 2,3-dihydro-1-(2,3,4,6-tetra-O-acetyl-.beta.-D-glucopyranosyl)-','6BE213D7D63976C9-FICuS-01-64','6BE213D7D63976C9-FICTS-01-43','6BE213D7D63976C9-uuuuu-01-13','InChI=1S/C22H27NO9/c1-12(24)28-11-18-19(29-13(2)25)20(30-14(3)26)21(31-15(4)27)22(32-18)23-10-9-16-7-5-6-8-17(16)23/h5-8,18-22H,9-11H2,1-4H3','InChIKey=RTRYJIOTUZUULJ-UHFFFAOYSA-N','CC(=O)OCC1OC(N2CCc3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(85103,5,0,'26302-39-6','Consistent with Molecular Formula','C20H24N2O11',468.4164,'.beta.-D-Glucopyranosylamine, N-(4-nitrophenyl)-, 2,3,4,6-tetraacetate\nGlucopyranosylamine, N-(p-nitrophenyl)-, 2,3,4,6-tetraacetate, .beta.-D-','26B065190C086C12-FICuS-01-2D','26B065190C086C12-FICTS-01-0C','26B065190C086C12-uuuuu-01-DC','InChI=1S/C20H24N2O11/c1-10(23)29-9-16-17(30-11(2)24)18(31-12(3)25)19(32-13(4)26)20(33-16)21-14-5-7-15(8-6-14)22(27)28/h5-8,16-21H,9H2,1-4H3','InChIKey=CYZCLTHCBHTFTK-UHFFFAOYSA-N','CC(=O)OCC1OC(Nc2ccc([N+](=O)[O-])cc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(85104,6,0,'26386-08-3','Consistent with Molecular Formula','C23H29NO9',463.4834,'Indoline, 1-.beta.-D-glucopyranosyl-2-methyl-, 2\',3\',4\',6\'-tetraacetate','688C4F8023029EBE-FICuS-01-5E','688C4F8023029EBE-FICTS-01-3D','688C4F8023029EBE-uuuuu-01-0D','InChI=1S/C23H29NO9/c1-12-10-17-8-6-7-9-18(17)24(12)23-22(32-16(5)28)21(31-15(4)27)20(30-14(3)26)19(33-23)11-29-13(2)25/h6-9,12,19-23H,10-11H2,1-5H3','InChIKey=GKWQGGSKKDKKJZ-UHFFFAOYSA-N','CC(=O)OCC1OC(N2c3ccccc3CC2C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(85105,5,0,'26386-09-4','Consistent with Molecular Formula','C22H26N2O11',494.4542,'1H-Indole, 2,3-dihydro-5-nitro-1-(2,3,4,6-tetra-O-acetyl-.beta.-D-glucopyranosyl)-','FFDCB23B7750E11F-FICuS-01-83','FFDCB23B7750E11F-FICTS-01-62','FFDCB23B7750E11F-uuuuu-01-32','InChI=1S/C22H26N2O11/c1-11(25)31-10-18-19(32-12(2)26)20(33-13(3)27)21(34-14(4)28)22(35-18)23-8-7-15-9-16(24(29)30)5-6-17(15)23/h5-6,9,18-22H,7-8,10H2,1-4H3','InChIKey=OYJPBOWPUKMYRC-UHFFFAOYSA-N','CC(=O)OCC1OC(N2CCc3cc([N+](=O)[O-])ccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(85106,4,0,NULL,'Consistent with Molecular Formula','C16H18N6O7S',438.4142,'5-(9-(3,4-dihydroxy-5-(hydroxymethyl)tetrahydrofuran-2-yl)-9H-purin-6-ylthio)-5-ethylpyrimidine-2,4,6(1H,3H,5H)-trione','B41162C991948DE2-FICuS-01-4D','B41162C991948DE2-FICTS-01-2C','B41162C991948DE2-uuuuu-01-FC','InChI=1S/C16H18N6O7S/c1-2-16(13(26)20-15(28)21-14(16)27)30-11-7-10(17-4-18-11)22(5-19-7)12-9(25)8(24)6(3-23)29-12/h4-6,8-9,12,23-25H,2-3H2,1H3,(H2,20,21,26,27,28)','InChIKey=OQZHDCWRTJAPPA-UHFFFAOYSA-N','CCC1(Sc2ncnc3c2ncn3C2OC(CO)C(O)C2O)C(=O)NC(=O)NC1=O','1'),
	(85107,11,0,NULL,'Consistent with Molecular Formula','C32H51Cl3N2O3',618.1255,NULL,'A47E3A3268963908-FICuS-01-42','A47E3A3268963908-FICTS-01-21','A4829DD7571BE046-uuuuu-01-0B','InChI=1S/C32H50Cl2N2O3.ClH/c1-20-7-12-32(35-19-20)21(2)28-27(39-32)18-26-24-6-5-22-17-23(38-29(37)36(15-13-33)16-14-34)8-10-30(22,3)25(24)9-11-31(26,28)4;/h5,20-21,23-28,35H,6-19H2,1-4H3;1H','InChIKey=CCGHOCKXPSEOFL-UHFFFAOYSA-N','CC1CCC2(NC1)OC1CC3C4CC=C5CC(OC(=O)N(CCCl)CCCl)CCC5(C)C4CCC3(C)C1C2C.Cl','1'),
	(85108,2,0,'15757-49-0','Consistent with Molecular Formula','C24H27N5O6',481.5072,NULL,'0C2C7DFA9A21A75E-FICuS-01-80','0C2C7DFA9A21A75E-FICTS-01-5F','0C2C7DFA9A21A75E-uuuuu-01-2F','InChI=1S/C24H27N5O6/c1-5-34-22(30)27-20(17-12-14-18(15-13-17)29(32)33)26-21(28(27)23(31)35-6-2)19(25-24(26,3)4)16-10-8-7-9-11-16/h7-15,20-21H,5-6H2,1-4H3','InChIKey=UYISKVGFDIRBAZ-UHFFFAOYSA-N','CCOC(=O)N1C2C(c3ccccc3)=NC(C)(C)N2C(c2ccc([N+](=O)[O-])cc2)N1C(=O)OCC','1'),
	(85109,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'03126904D5249953-FICuS-01-19','D0F1D8E13C99BE18-FICTS-01-5B','03126904D5249953-uuuuu-01-C8','InChI=1S/C19H16N4O2/c1-23-16-9-5-3-7-14(16)18(19(23)25)22-21-17(24)10-12-11-20-15-8-4-2-6-13(12)15/h2-9,11,20H,10H2,1H3,(H,21,24)','InChIKey=DXKGVSRIVKPJBJ-UHFFFAOYSA-N','CN1C(=O)/C(=N\\NC(=O)Cc2c[nH]c3ccccc23)c2ccccc21','1'),
	(85110,0,1,'20096-31-5','Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'4E925F5D083E558F-FICuS-01-67','380927F406E1987F-FICTS-01-27','4E925F5D083E558F-uuuuu-01-16','InChI=1S/C18H14N4O2/c23-16(9-11-10-19-14-7-3-1-5-12(11)14)21-22-17-13-6-2-4-8-15(13)20-18(17)24/h1-8,10,19H,9H2,(H,21,23)(H,20,22,24)','InChIKey=BZWCCZRCRNFJGS-UHFFFAOYSA-N','O=C(Cc1c[nH]c2ccccc12)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(85111,1,0,'18007-08-4','Consistent with Molecular Formula','C15H14N2S',254.349,NULL,'8507E0DE377829F5-FICuS-01-58','8507E0DE377829F5-FICTS-01-37','8507E0DE377829F5-uuuuu-01-07','InChI=1S/C15H14N2S/c18-15-16-9-11-6-7-13-12-4-2-1-3-10(12)5-8-14(13)17(11)15/h1-5,8,11H,6-7,9H2,(H,16,18)','InChIKey=XTQQLSIQGIUWPO-UHFFFAOYSA-N','S=C1NCC2CCc3c(ccc4ccccc34)N12','1'),
	(85112,1,0,'18007-13-1','Consistent with Molecular Formula','C22H20N2O',328.4128,NULL,'F7D789F85468A8DC-FICuS-01-85','F7D789F85468A8DC-FICTS-01-64','F7D789F85468A8DC-uuuuu-01-34','InChI=1S/C22H20N2O/c25-22-23(14-16-6-2-1-3-7-16)15-18-11-12-20-19-9-5-4-8-17(19)10-13-21(20)24(18)22/h1-10,13,18H,11-12,14-15H2','InChIKey=UDWATOXQUUJYOF-UHFFFAOYSA-N','O=C1N(Cc2ccccc2)CC2CCc3c(ccc4ccccc34)N12','1'),
	(85113,1,0,'18007-15-3','Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'8E2EB005F22D2152-FICuS-01-4A','8E2EB005F22D2152-FICTS-01-29','8E2EB005F22D2152-uuuuu-01-F9','InChI=1S/C18H18N2O3/c1-2-23-18(22)19-11-13-8-9-15-14-6-4-3-5-12(14)7-10-16(15)20(13)17(19)21/h3-7,10,13H,2,8-9,11H2,1H3','InChIKey=FIPVWUODQUBAAW-UHFFFAOYSA-N','CCOC(=O)N1CC2CCc3c(ccc4ccccc34)N2C1=O','1'),
	(85114,0,2,'20144-03-0','Consistent with Molecular Formula','C13H10N4O',238.2482,NULL,'CA1381A76DD8930F-FICuS-01-68','437DA93DCC7B0476-FICTS-01-49','CA1381A76DD8930F-uuuuu-01-17','InChI=1S/C13H10N4O/c18-13-12(9-5-1-2-6-10(9)15-13)17-16-11-7-3-4-8-14-11/h1-8H,(H,14,16)(H,15,17,18)','InChIKey=DEBYELMFACDWID-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/N=c1\\cccc[nH]1','1'),
	(85115,0,1,'20096-35-9','Consistent with Molecular Formula','C14H10N4O3',282.258,'Indole-2,3-dione, 3-[(o-nitrophenyl)hydrazone]\n1H-Indole-2,3-dione, 3-[(2-nitrophenyl)hydrazone]','673A1E6CC1940EC8-FICuS-01-68','75EEDA84452E15D7-FICTS-01-4E','673A1E6CC1940EC8-uuuuu-01-17','InChI=1S/C14H10N4O3/c19-14-13(9-5-1-2-6-10(9)15-14)17-16-11-7-3-4-8-12(11)18(20)21/h1-8,16H,(H,15,17,19)','InChIKey=IDXLIYHMYGCOKM-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/Nc1ccccc1[N+](=O)[O-]','1'),
	(85116,0,1,'15316-26-4','Consistent with Molecular Formula','C19H16N4O',316.3616,NULL,'7CF5A860EFF60D52-FICuS-01-7D','CD18E023C5D054ED-FICTS-01-4E','7CF5A860EFF60D52-uuuuu-01-2C','InChI=1S/C19H16N4O/c24-19(9-13-10-20-17-7-3-1-5-15(13)17)23-22-12-14-11-21-18-8-4-2-6-16(14)18/h1-8,10-12,20-21H,9H2,(H,23,24)/b22-12-','InChIKey=UDVFDTNZWTXITC-UUYOSTAYSA-N','O=C(Cc1c[nH]c2ccccc12)N/N=C\\c1c[nH]c2ccccc12','1'),
	(85117,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'FB924EF70D5FFC1C-FICuS-01-9C','FB924EF70D5FFC1C-FICTS-01-7B','FB924EF70D5FFC1C-uuuuu-01-4B','InChI=1S/C9H10N2O/c12-9-5-7-3-1-2-4-8(7)6-10-11-9/h1-4,10H,5-6H2,(H,11,12)','InChIKey=YJUIVQLWJDRHIP-UHFFFAOYSA-N','O=C1Cc2ccccc2CNN1',NULL),
	(85118,0,0,'33829-04-8','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'0AE9DB22EF87860E-FICuS-01-7D','0AE9DB22EF87860E-FICTS-01-5C','0AE9DB22EF87860E-uuuuu-01-2C','InChI=1S/C15H12N2O/c1-10-6-2-4-8-12(10)16-14-11-7-3-5-9-13(11)17-15(14)18/h2-9H,1H3,(H,16,17,18)','InChIKey=WEYMDCYCTNHOIQ-UHFFFAOYSA-N','Cc1ccccc1/N=C1\\C(=O)Nc2ccccc21',NULL),
	(85119,0,0,'20271-18-5','Consistent with Molecular Formula','C4H6N4S',142.1782,NULL,'3728F760813DD1F0-FICuS-01-49','3728F760813DD1F0-FICTS-01-28','3728F760813DD1F0-uuuuu-01-F8','InChI=1S/C4H6N4S/c5-3-2(4(6)9)7-1-8-3/h1H,5H2,(H2,6,9)(H,7,8)','InChIKey=ZIXKTZQNKUSNPW-UHFFFAOYSA-N','NC(=S)c1[nH]cnc1N',NULL),
	(85120,0,0,'20271-23-2','Consistent with Molecular Formula','C3H5N5S',143.166,NULL,'AA2A2708026000DF-FICuS-01-3F','11CF31A3B8B95CDC-FICTS-01-5D','AA2A2708026000DF-uuuuu-01-EE','InChI=1S/C3H5N5S/c4-2-1(3(5)9)6-8-7-2/h(H2,5,9)(H3,4,6,7,8)','InChIKey=ZRZPPMBYPRDKEG-UHFFFAOYSA-N','NC(=S)c1[nH]nnc1N',NULL),
	(85121,0,0,NULL,'Consistent with Molecular Formula','C3H7ClN6O',178.5809,NULL,'DF7BBC7C1EF0C8AE-FICuS-01-B6','C590F4B87B05EE4E-FICTS-01-5C','DF871B99217D11E0-uuuuu-01-09','InChI=1S/C3H6N6O.ClH/c4-2-1(3(10)6-5)7-9-8-2;/h5H2,(H,6,10)(H3,4,7,8,9);1H','InChIKey=BQRTZYIVRCWLDS-UHFFFAOYSA-N','Cl.NNC(=O)c1[nH]nnc1N',NULL),
	(85122,0,0,'16975-91-0','Consistent with Molecular Formula','C10H12N6O',232.2444,NULL,'EDACEB6974D81575-FICuS-01-83','EDACEB6974D81575-FICTS-01-62','EDACEB6974D81575-uuuuu-01-32','InChI=1S/C10H12N6O/c11-9-8(10(17)13-12)14-15-16(9)6-7-4-2-1-3-5-7/h1-5H,6,11-12H2,(H,13,17)','InChIKey=NOIGRTLRFHCZFU-UHFFFAOYSA-N','NNC(=O)c1nnn(Cc2ccccc2)c1N',NULL),
	(85123,0,0,'20271-30-1','Consistent with Molecular Formula','C12H15N5O',245.2834,NULL,'B1EDAE5E0C9E0D71-FICuS-01-90','B1EDAE5E0C9E0D71-FICTS-01-6F','B1EDAE5E0C9E0D71-uuuuu-01-3F','InChI=1S/C12H15N5O/c1-2-18-12(14)10-11(13)17(16-15-10)8-9-6-4-3-5-7-9/h3-7,14H,2,8,13H2,1H3/b14-12+','InChIKey=BMAUWMNSFAFMSA-WYMLVPIESA-N','CCOC(=N)c1nnn(Cc2ccccc2)c1N',NULL),
	(85124,0,0,'20271-33-4','Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'6C74924C91F11AD2-FICuS-01-56','6C74924C91F11AD2-FICTS-01-35','6C74924C91F11AD2-uuuuu-01-05','InChI=1S/C12H14N4O2/c1-2-18-12(17)10-11(13)16(15-14-10)8-9-6-4-3-5-7-9/h3-7H,2,8,13H2,1H3','InChIKey=WPALUGLYRHXNGX-UHFFFAOYSA-N','CCOC(=O)c1nnn(Cc2ccccc2)c1N',NULL),
	(85125,0,0,'20271-34-5','Consistent with Molecular Formula','C10H11N5S',233.2904,NULL,'4F8B430AB7C7D3D5-FICuS-01-76','4F8B430AB7C7D3D5-FICTS-01-55','4F8B430AB7C7D3D5-uuuuu-01-25','InChI=1S/C10H11N5S/c11-9-8(10(12)16)13-14-15(9)6-7-4-2-1-3-5-7/h1-5H,6,11H2,(H2,12,16)','InChIKey=XQTIYEPLNKHOQF-UHFFFAOYSA-N','NC(=S)c1nnn(Cc2ccccc2)c1N',NULL),
	(85126,0,0,'20271-38-9','Consistent with Molecular Formula','C9H10N6O',218.2176,NULL,'783A767DC3127EBC-FICuS-01-6C','783A767DC3127EBC-FICTS-01-4B','783A767DC3127EBC-uuuuu-01-1B','InChI=1S/C9H10N6O/c10-8-7(9(16)12-11)13-14-15(8)6-4-2-1-3-5-6/h1-5H,10-11H2,(H,12,16)','InChIKey=HTDFXYPRHOAYRG-UHFFFAOYSA-N','NNC(=O)c1nnn(-c2ccccc2)c1N',NULL),
	(85127,5,0,'10353-00-1','Consistent with Molecular Formula','C16H20Cl3NO10',492.6937,NULL,'A3F70D9B4B70DF7D-FICuS-01-89','A3F70D9B4B70DF7D-FICTS-01-68','A3F70D9B4B70DF7D-uuuuu-01-38','InChI=1S/C16H20Cl3NO10/c1-6(21)26-5-10-12(27-7(2)22)13(28-8(3)23)11(14(30-10)29-9(4)24)20-15(25)16(17,18)19/h10-14H,5H2,1-4H3,(H,20,25)','InChIKey=SEEYXQVYXYGHNF-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)C(Cl)(Cl)Cl)C(OC(C)=O)C1OC(C)=O','1'),
	(85128,5,0,'7139-63-1','Consistent with Molecular Formula','C16H20F3NO10',443.3299,NULL,'839D2F4F18C70521-FICuS-01-4C','839D2F4F18C70521-FICTS-01-2B','839D2F4F18C70521-uuuuu-01-FB','InChI=1S/C16H20F3NO10/c1-6(21)26-5-10-12(27-7(2)22)13(28-8(3)23)11(14(30-10)29-9(4)24)20-15(25)16(17,18)19/h10-14H,5H2,1-4H3,(H,20,25)','InChIKey=XSSGVGGOUZKLAR-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)C(F)(F)F)C(OC(C)=O)C1OC(C)=O','1'),
	(85129,5,0,'34948-67-9','Consistent with Molecular Formula','C10H16F3NO5S',319.2953,NULL,'AE9D0830974C6238-FICuS-01-4F','AE9D0830974C6238-FICTS-01-2E','AE9D0830974C6238-uuuuu-01-FE','InChI=1S/C10H16F3NO5S/c1-2-20-8-5(14-9(18)10(11,12)13)6(17)7(19-8)4(16)3-15/h4-8,15-17H,2-3H2,1H3,(H,14,18)','InChIKey=IQEQVFXEZMBRJQ-UHFFFAOYSA-N','CCSC1OC(C(O)CO)C(O)C1NC(=O)C(F)(F)F','1'),
	(85130,5,0,NULL,'Consistent with Molecular Formula','C24H27N5O13',593.503,NULL,'2639C3FA844776A2-FICuS-01-4F','2639C3FA844776A2-FICTS-01-2E','2639C3FA844776A2-uuuuu-01-FE','InChI=1S/C24H27N5O13/c1-5-38-19-8-9-27(24(33)26-19)23-20(25-16-7-6-15(28(34)35)10-17(16)29(36)37)22(41-14(4)32)21(40-13(3)31)18(42-23)11-39-12(2)30/h6-10,18,20-23,25H,5,11H2,1-4H3','InChIKey=JMGIWRNMXXUNGR-UHFFFAOYSA-N','CCOc1ccn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(=O)n1','1'),
	(85131,5,0,NULL,'Consistent with Molecular Formula','C13H22N2O7S',350.386,NULL,'FEC718CD344E9742-FICuS-01-72','FEC718CD344E9742-FICTS-01-51','FEC718CD344E9742-uuuuu-01-21','InChI=1S/C13H22N2O7S/c1-3-23-12(10(20)9(19)8(18)7(17)5-16)15-4-6(2)11(21)14-13(15)22/h4,7-10,12,16-20H,3,5H2,1-2H3,(H,14,21,22)','InChIKey=WVDINDKKBLECNG-UHFFFAOYSA-N','CCSC(C(O)C(O)C(O)C(O)CO)n1cc(C)c(=O)[nH]c1=O','1'),
	(85132,5,0,'39011-61-5','Consistent with Molecular Formula','C23H30N4O10S2',586.6308,NULL,'72F2E03243A3B90A-FICuS-01-49','8A6F533F86DEBAEA-FICTS-01-7C','72F2E03243A3B90A-uuuuu-01-F8','InChI=1S/C23H30N4O10S2/c1-7-39-23(27-10-26-17-21(27)24-9-25-22(17)38)20(37-15(6)32)19(36-14(5)31)18(35-13(4)30)16(34-12(3)29)8-33-11(2)28/h9-10,16,18-20,23H,7-8H2,1-6H3,(H,24,25,38)','InChIKey=IUQZNKFOBHQCTI-UHFFFAOYSA-N','CCSC(C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cnc2c(=S)nc[nH]c21','1'),
	(85133,5,0,NULL,'Consistent with Molecular Formula','C18H20N4O9S',468.4374,NULL,'B24E9DDBAEBF35A2-FICuS-01-A0','F83AEC3C4C044D7F-FICTS-01-66','B24E9DDBAEBF35A2-uuuuu-01-4F','InChI=1S/C18H20N4O9S/c1-7(23)28-11-12(14(18(26)27-4)30-9(3)25)31-17(13(11)29-8(2)24)22-6-21-10-15(22)19-5-20-16(10)32/h5-6,11-14,17H,1-4H3,(H,19,20,32)','InChIKey=AUGIJDLAHWNNLZ-UHFFFAOYSA-N','COC(=O)C(OC(C)=O)C1OC(n2cnc3c(=S)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(85134,5,0,NULL,'Consistent with Molecular Formula','C11H15N3O7',301.2554,NULL,'AF25E587EEE0E4A6-FICuS-01-8D','3D873C1164F0B09D-FICTS-01-33','AF25E587EEE0E4A6-uuuuu-01-3C','InChI=1S/C11H15N3O7/c1-3-2-14(11(20)13-9(3)19)10-5(16)4(15)7(21-10)6(17)8(12)18/h2,4-7,10,15-17H,1H3,(H2,12,18)(H,13,19,20)','InChIKey=QFDUKPUJGSMVJN-UHFFFAOYSA-N','Cc1cn(C2OC(C(O)C(N)=O)C(O)C2O)c(=O)[nH]c1=O','1'),
	(85135,4,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'40A1892F298D7708-FICuS-01-43','40A1892F298D7708-FICTS-01-22','40A1892F298D7708-uuuuu-01-F2','InChI=1S/C10H14N2O4/c1-5-3-12(10(14)11-9(5)13)8-2-6-7(16-8)4-15-6/h5-8H,2-4H2,1H3,(H,11,13,14)','InChIKey=PGAMTRKUBVKYPY-UHFFFAOYSA-N','CC1CN(C2CC3OCC3O2)C(=O)NC1=O','1'),
	(85136,0,0,'24423-61-8','Consistent with Molecular Formula','C21H28N2O8S2',500.5808,NULL,'2FC37E104CA55A81-FICuS-01-5E','2FC37E104CA55A81-FICTS-01-3D','2FC37E104CA55A81-uuuuu-01-0D','InChI=1S/C21H28N2O8S2/c1-4-29-21(24)22-23(13-15-30-32(25,26)19-9-5-17(2)6-10-19)14-16-31-33(27,28)20-11-7-18(3)8-12-20/h5-12H,4,13-16H2,1-3H3,(H,22,24)','InChIKey=GUTHHHIQWBRARW-UHFFFAOYSA-N','CCOC(=O)NN(CCOS(=O)(=O)c1ccc(C)cc1)CCOS(=O)(=O)c1ccc(C)cc1',NULL),
	(85137,1,0,'18354-47-7','Consistent with Molecular Formula','C20H20N2O7S2',464.5072,NULL,'EE6529B46754160D-FICuS-01-4E','EE6529B46754160D-FICTS-01-2D','EE6529B46754160D-uuuuu-01-FD','InChI=1S/C20H20N2O7S2/c1-13-5-9-16(10-6-13)30(26,27)21-18(24)20(4,15(3)23)22(19(21)25)31(28,29)17-11-7-14(2)8-12-17/h5-12H,1-4H3','InChIKey=YUVLKFOXICAOBC-UHFFFAOYSA-N','CC(=O)C1(C)C(=O)N(S(=O)(=O)c2ccc(C)cc2)C(=O)N1S(=O)(=O)c1ccc(C)cc1','1'),
	(85138,0,0,'7778-06-5','Consistent with Molecular Formula','C6H16N3OP',177.1857,NULL,'A973B15E532F01F0-FICuS-01-4F','A973B15E532F01F0-FICTS-01-2E','A973B15E532F01F0-uuuuu-01-FE','InChI=1S/C6H16N3OP/c1-7(2)11(10)8(3)5-6-9(11)4/h5-6H2,1-4H3','InChIKey=PTUNVBFYPJJYOY-UHFFFAOYSA-N','CN(C)P1(=O)N(C)CCN1C',NULL),
	(85139,0,0,'15607-07-5','Consistent with Molecular Formula','C8H18N3OP',203.2235,NULL,'8E84F921FFB4AB88-FICuS-01-87','8E84F921FFB4AB88-FICTS-01-66','8E84F921FFB4AB88-uuuuu-01-36','InChI=1S/C8H18N3OP/c1-9-7-8-10(2)13(9,12)11-5-3-4-6-11/h3-8H2,1-2H3','InChIKey=WVHAAFZAEUOUPZ-UHFFFAOYSA-N','CN1CCN(C)P1(=O)N1CCCC1',NULL),
	(85140,0,0,'63706-94-5','Consistent with Molecular Formula','C7H9ClN4O',200.6273,NULL,'A60C168E6AEA1DF8-FICuS-01-85','A60C168E6AEA1DF8-FICTS-01-64','A60C168E6AEA1DF8-uuuuu-01-34','InChI=1S/C7H9ClN4O/c8-2-5-11-7(13)12-6-9-3-1-4-10-6/h1,3-4H,2,5H2,(H2,9,10,11,12,13)','InChIKey=KHOBIGCKDZWWLD-UHFFFAOYSA-N','O=C(NCCCl)Nc1ncccn1',NULL),
	(85141,0,0,'93701-49-6','Consistent with Molecular Formula','C9H12ClN3O',213.6663,NULL,'84BF6547C1472F94-FICuS-01-55','84BF6547C1472F94-FICTS-01-34','84BF6547C1472F94-uuuuu-01-04','InChI=1S/C9H12ClN3O/c1-7-3-2-5-11-8(7)13-9(14)12-6-4-10/h2-3,5H,4,6H2,1H3,(H2,11,12,13,14)','InChIKey=GYGXUNVHOTUGFF-UHFFFAOYSA-N','Cc1cccnc1NC(=O)NCCCl',NULL),
	(85142,0,0,NULL,'Consistent with Molecular Formula','C9H9ClIN3O2',353.5465,'Urea, 1-(2-chloroethyl)-3-(p-iodophenyl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(4-iodophenyl)-N-nitroso-','64AC4A7E80D5ABE7-FICuS-01-86','64AC4A7E80D5ABE7-FICTS-01-65','64AC4A7E80D5ABE7-uuuuu-01-35','InChI=1S/C9H9ClIN3O2/c10-5-6-14(13-16)9(15)12-8-3-1-7(11)2-4-8/h1-4H,5-6H2,(H,12,15)','InChIKey=XKPFCVLTLKFVOA-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(I)cc1',NULL),
	(85143,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3O2S',273.7367,'Urea, 1-(2-chloroethyl)-3-[p-(methylthio)phenyl]-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-[4-(methylthio)phenyl]-N-nitroso-','09A3CCE3F7947925-FICuS-01-63','09A3CCE3F7947925-FICTS-01-42','09A3CCE3F7947925-uuuuu-01-12','InChI=1S/C10H12ClN3O2S/c1-17-9-4-2-8(3-5-9)12-10(15)14(13-16)7-6-11/h2-5H,6-7H2,1H3,(H,12,15)','InChIKey=JTTOTLGWSYPBBG-UHFFFAOYSA-N','CSc1ccc(NC(=O)N(CCCl)N=O)cc1',NULL),
	(85144,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2N3O2',276.1218,'Urea, 1-(2-chloroethyl)-3-(3-chloro-p-tolyl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(3-chloro-4-methylphenyl)-N-nitroso-','500ADE4D84E65748-FICuS-01-5D','500ADE4D84E65748-FICTS-01-3C','500ADE4D84E65748-uuuuu-01-0C','InChI=1S/C10H11Cl2N3O2/c1-7-2-3-8(6-9(7)12)13-10(16)15(14-17)5-4-11/h2-3,6H,4-5H2,1H3,(H,13,16)','InChIKey=RZQIAIGQXYZHCT-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(CCCl)N=O)cc1Cl',NULL),
	(85145,0,0,'93701-50-9','Consistent with Molecular Formula','C9H12ClN3O',213.6663,NULL,'41EFEC8B460A246D-FICuS-01-74','41EFEC8B460A246D-FICTS-01-53','41EFEC8B460A246D-uuuuu-01-23','InChI=1S/C9H12ClN3O/c1-7-2-4-11-8(6-7)13-9(14)12-5-3-10/h2,4,6H,3,5H2,1H3,(H2,11,12,13,14)','InChIKey=NCPYZLRNMOJCAL-UHFFFAOYSA-N','Cc1ccnc(NC(=O)NCCCl)c1',NULL),
	(85146,0,0,'67736-67-8','Consistent with Molecular Formula','C14H17ClN4O2',308.7669,NULL,'ABFB105C846204EF-FICuS-01-6E','ABFB105C846204EF-FICTS-01-4D','ABFB105C846204EF-uuuuu-01-1D','InChI=1S/C14H17ClN4O2/c1-10-12(17-14(21)16-9-8-15)13(20)19(18(10)2)11-6-4-3-5-7-11/h3-7H,8-9H2,1-2H3,(H2,16,17,21)','InChIKey=JRYZJZXKMLKHHG-UHFFFAOYSA-N','Cc1c(NC(=O)NCCCl)c(=O)n(-c2ccccc2)n1C',NULL),
	(85147,6,0,'19882-03-2','Consistent with Molecular Formula','C19H26O3',302.4126,NULL,'CB29FE7B286791AD-FICuS-01-81','CB29FE7B286791AD-FICTS-01-60','CB29FE7B286791AD-uuuuu-01-30','InChI=1S/C19H26O3/c1-2-19-8-7-14-13-6-4-12(20)9-11(13)3-5-15(14)16(19)10-17(21)18(19)22/h4,6,9,14-18,20-22H,2-3,5,7-8,10H2,1H3','InChIKey=KMVJBESLNMZCAQ-UHFFFAOYSA-N','CCC12CCC3c4ccc(O)cc4CCC3C1CC(O)C2O','1'),
	(85148,9,0,NULL,'Consistent with Molecular Formula','C30H37NO7',523.6248,NULL,'ED587128D7878365-FICuS-01-4F','ED587128D7878365-FICTS-01-2E','ED587128D7878365-uuuuu-01-FE','InChI=1S/C30H37NO7/c1-28-10-8-18(32)13-17(28)5-6-19-20-9-11-30(37,29(20,2)14-23(35)25(19)28)26(36)27-31(3)15-24(38-27)16-4-7-21(33)22(34)12-16/h4,7-8,10,12-13,19-20,23-25,27,33-35,37H,5-6,9,11,14-15H2,1-3H3','InChIKey=HLLOLJCECQDDNI-UHFFFAOYSA-N','CN1CC(c2ccc(O)c(O)c2)OC1C(=O)C1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3C(O)CC21C','1'),
	(85149,0,0,'776-76-1','Consistent with Molecular Formula','C13H14Si',198.3396,'Methyldiphenylsilane\nDiphenylmethylsilane\nSilane, methyldiphenyl-\nSilane, methyldiphenyl-','9108F4FB1400A981-FICuS-01-43','9108F4FB1400A981-FICTS-01-22','9108F4FB1400A981-uuuuu-01-F2','InChI=1S/C13H14Si/c1-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11,14H,1H3','InChIKey=FULSRCPEOUATID-UHFFFAOYSA-N','C[SiH](c1ccccc1)c1ccccc1',NULL),
	(85150,0,0,'1000-49-3','Consistent with Molecular Formula','C7H18Si',130.3052,'Silane, butyltrimethyl-\nSilane, butyltrimethyl-','CE579F0CDE777BAD-FICuS-01-A2','CE579F0CDE777BAD-FICTS-01-81','CE579F0CDE777BAD-uuuuu-01-51','InChI=1S/C7H18Si/c1-5-6-7-8(2,3)4/h5-7H2,1-4H3','InChIKey=LYVYUAHSSSHKHC-UHFFFAOYSA-N','CCCC[Si](C)(C)C',NULL),
	(85151,0,0,'3510-70-1','Consistent with Molecular Formula','C6H16Si',116.2784,NULL,'D064DA010C999D01-FICuS-01-4E','D064DA010C999D01-FICTS-01-2D','D064DA010C999D01-uuuuu-01-FD','InChI=1S/C6H16Si/c1-5-6-7(2,3)4/h5-6H2,1-4H3','InChIKey=WNWMJFBAIXMNOF-UHFFFAOYSA-N','CCC[Si](C)(C)C',NULL),
	(85152,0,0,'3429-62-7','Consistent with Molecular Formula','C9H22Si',158.3588,NULL,'B031BA6754E136D9-FICuS-01-52','B031BA6754E136D9-FICTS-01-31','B031BA6754E136D9-uuuuu-01-01','InChI=1S/C9H22Si/c1-5-6-7-8-9-10(2,3)4/h5-9H2,1-4H3','InChIKey=WUMVEFJJSIUCJJ-UHFFFAOYSA-N','CCCCCC[Si](C)(C)C',NULL),
	(85153,0,0,'998-41-4','Consistent with Molecular Formula','C12H28Si',200.4392,NULL,'65985B3457ECDE75-FICuS-01-6A','65985B3457ECDE75-FICTS-01-49','65985B3457ECDE75-uuuuu-01-19','InChI=1S/C12H28Si/c1-4-7-10-13(11-8-5-2)12-9-6-3/h13H,4-12H2,1-3H3','InChIKey=HIAZFYQNGXRLTF-UHFFFAOYSA-N','CCCC[SiH](CCCC)CCCC',NULL),
	(85154,0,0,'3439-38-1','Consistent with Molecular Formula','C5H14Si',102.2516,'Trimethylethylsilane\nEthyltrimethylsilane\nSilane, ethyltrimethyl-\nSilane, ethyltrimethyl-','9EC571660EC4A591-FICuS-01-5D','9EC571660EC4A591-FICTS-01-3C','9EC571660EC4A591-uuuuu-01-0C','InChI=1S/C5H14Si/c1-5-6(2,3)4/h5H2,1-4H3','InChIKey=UKAJDOBPPOAZSS-UHFFFAOYSA-N','CC[Si](C)(C)C',NULL),
	(85155,0,0,'19483-55-7','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ P ]','C18H36N3PSe',404.4363,NULL,'EE343007C86D40DD-FICuS-01-63','EE343007C86D40DD-FICTS-01-42','EE343007C86D40DD-uuuuu-01-12','InChI=1S/C18H36N3PSe/c23-22(19-16-10-4-1-5-11-16,20-17-12-6-2-7-13-17)21-18-14-8-3-9-15-18/h16-18H,1-15H2,(H3,19,20,21,23)','InChIKey=QVRHWPFEMNQBAO-UHFFFAOYSA-N','[Se]=P(NC1CCCCC1)(NC1CCCCC1)NC1CCCCC1',NULL),
	(85156,0,0,'5332-68-3','Consistent with Molecular Formula','C18H36N3PS',357.5363,'N,N\',N\'\'-Tricyclohexyl phosphorothioic triamide\nWLN: L6TJ AMPS&M- AL6TJ&M- AL6TJ\nPhosphorothioic triamide, N,N\',N\'\'-tricyclohexyl-','B4BDA4EB6A47FB7A-FICuS-01-A1','B4BDA4EB6A47FB7A-FICTS-01-80','B4BDA4EB6A47FB7A-uuuuu-01-50','InChI=1S/C18H36N3PS/c23-22(19-16-10-4-1-5-11-16,20-17-12-6-2-7-13-17)21-18-14-8-3-9-15-18/h16-18H,1-15H2,(H3,19,20,21,23)','InChIKey=ASZVXDWROMKLGR-UHFFFAOYSA-N','S=P(NC1CCCCC1)(NC1CCCCC1)NC1CCCCC1',NULL),
	(85157,0,0,'46829-28-1','Consistent with Molecular Formula','C12H25N2PS2',292.4367,NULL,'BA06F93F6816FACC-FICuS-01-8A','BA06F93F6816FACC-FICTS-01-69','BA06F93F6816FACC-uuuuu-01-39','InChI=1S/C12H25N2PS2/c16-15(17,13-11-7-3-1-4-8-11)14-12-9-5-2-6-10-12/h11-12H,1-10H2,(H3,13,14,16,17)','InChIKey=OJFGFKVEVFLKLZ-UHFFFAOYSA-N','S=P(S)(NC1CCCCC1)NC1CCCCC1',NULL),
	(85158,0,0,'19483-56-8','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ P ]','C18H44N3PSe2',491.4595,NULL,'112513BE6E08C763-FICuS-01-41','112513BE6E08C763-FICTS-01-20','F4E5A18C531CA4CF-uuuuu-01-31','InChI=1S/C12H29N2PSe2.C6H15N/c1-3-5-7-9-11-13-15(16,17)14-12-10-8-6-4-2;1-2-3-4-5-6-7/h3-12H2,1-2H3,(H3,13,14,16,17);2-7H2,1H3','InChIKey=HMLAQRMXCODNIW-UHFFFAOYSA-N','CCCCCCN.CCCCCCNP(=[Se])([SeH])NCCCCCC',NULL),
	(85159,0,0,'19483-60-4','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ P ]','C12H32?N3PSe2',407.2987,NULL,'68B162ED779F5F77-FICuS-01-6F','68B162ED779F5F77-FICTS-01-4E','68B162ED779F5F77-uuuuu-01-1E','InChI=1S/C8H21N2PSe2.C4H11N/c1-7(2)5-9-11(12,13)10-6-8(3)4;1-4(2)3-5/h7-8H,5-6H2,1-4H3,(H3,9,10,12,13);4H,3,5H2,1-2H3','InChIKey=YHMRPAIUGGLWEM-UHFFFAOYSA-N','*.CC(C)CN.CC(C)CNP(=[Se])([SeH])NCC(C)C',NULL),
	(85160,0,0,'19483-58-0','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ P ]','C12H32N3PSe2',407.2987,NULL,'68B162ED779F5F77-FICuS-01-6F','68B162ED779F5F77-FICTS-01-4E','F3C189CB0DCC68BC-uuuuu-01-46','InChI=1S/C8H21N2PSe2.C4H11N/c1-7(2)5-9-11(12,13)10-6-8(3)4;1-4(2)3-5/h7-8H,5-6H2,1-4H3,(H3,9,10,12,13);4H,3,5H2,1-2H3','InChIKey=YHMRPAIUGGLWEM-UHFFFAOYSA-N','CC(C)CN.CC(C)CNP(=[Se])([SeH])NCC(C)C',NULL),
	(85161,0,0,'68748-86-7','Consistent with Molecular Formula','C16H21NO2S',291.4074,NULL,'940C0D25E6E61906-FICuS-01-48','940C0D25E6E61906-FICTS-01-27','940C0D25E6E61906-uuuuu-01-F7','InChI=1S/C16H21NO2S/c17-14-1-3-15(4-2-14)20(18,19)16-8-11-5-12(9-16)7-13(6-11)10-16/h1-4,11-13H,5-10,17H2','InChIKey=DKRQODSPBOIAOG-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)C23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(85162,0,0,'38614-05-0','Consistent with Molecular Formula','C16H20O',228.3334,NULL,'778180EF171DF928-FICuS-01-57','778180EF171DF928-FICTS-01-36','778180EF171DF928-uuuuu-01-06','InChI=1S/C16H20O/c1-2-4-15(5-3-1)17-16-9-12-6-13(10-16)8-14(7-12)11-16/h1-5,12-14H,6-11H2','InChIKey=BUZJEJJHMMLPDX-UHFFFAOYSA-N','c1ccc(OC23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(85163,0,0,'63013-56-9','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'D65AB583DFC1C7C5-FICuS-01-89','D65AB583DFC1C7C5-FICTS-01-68','D65AB583DFC1C7C5-uuuuu-01-38','InChI=1S/C18H22O2/c1-12(19)20-17-4-2-16(3-5-17)18-9-13-6-14(10-18)8-15(7-13)11-18/h2-5,13-15H,6-11H2,1H3','InChIKey=ARCROJYJJMBGNU-UHFFFAOYSA-N','CC(=O)Oc1ccc(C23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(85164,0,0,'29799-07-3','Consistent with Molecular Formula','C16H20O',228.3334,NULL,'ECAEB7D801F550CB-FICuS-01-90','ECAEB7D801F550CB-FICTS-01-6F','ECAEB7D801F550CB-uuuuu-01-3F','InChI=1S/C16H20O/c17-15-3-1-14(2-4-15)16-8-11-5-12(9-16)7-13(6-11)10-16/h1-4,11-13,17H,5-10H2','InChIKey=KZMYFIUFUAOZHP-UHFFFAOYSA-N','Oc1ccc(C23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(85165,0,0,'56714-88-6','Consistent with Molecular Formula','C16H21NS',259.4086,NULL,'04ABA8981BEA4883-FICuS-01-68','04ABA8981BEA4883-FICTS-01-47','04ABA8981BEA4883-uuuuu-01-17','InChI=1S/C16H21NS/c17-14-1-3-15(4-2-14)18-16-8-11-5-12(9-16)7-13(6-11)10-16/h1-4,11-13H,5-10,17H2','InChIKey=HPAYYLFYRXTNJK-UHFFFAOYSA-N','Nc1ccc(SC23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(85166,0,0,'14897-93-9','Consistent with Molecular Formula','C16H13Cl2NO3',338.1896,NULL,'CD21EE35D8A114C1-FICuS-01-6A','CD21EE35D8A114C1-FICTS-01-49','CD21EE35D8A114C1-uuuuu-01-19','InChI=1S/C16H13Cl2NO3/c1-2-22-16(21)10-3-5-13(6-4-10)19-9-11-7-12(17)8-14(18)15(11)20/h3-9,20H,2H2,1H3','InChIKey=OMIYGSQXMPMWIY-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C/c2cc(Cl)cc(Cl)c2O)cc1',NULL),
	(85167,0,0,'18640-58-9','Consistent with Molecular Formula','C8H6BrNO3',244.0443,NULL,'36204723D1DD014F-FICuS-01-3A','36204723D1DD014F-FICTS-01-19','36204723D1DD014F-uuuuu-01-E9','InChI=1S/C8H6BrNO3/c1-5(11)6-2-3-7(9)8(4-6)10(12)13/h2-4H,1H3','InChIKey=YFVOFFKNHQTQQE-UHFFFAOYSA-N','CC(=O)c1ccc(Br)c([N+](=O)[O-])c1',NULL),
	(85168,0,0,NULL,'Consistent with Molecular Formula','C11H7BrO3',267.0785,NULL,'EDC990D7E021FFA3-FICuS-01-88','EDC990D7E021FFA3-FICTS-01-67','EDC990D7E021FFA3-uuuuu-01-37','InChI=1S/C11H7BrO3/c1-6(13)7-5-8-9(12)3-2-4-10(8)15-11(7)14/h2-5H,1H3','InChIKey=ZUWZRNYWRVWVKR-UHFFFAOYSA-N','CC(=O)c1cc2c(Br)cccc2oc1=O',NULL),
	(85169,0,0,'65476-32-6','Consistent with Molecular Formula','C8H11ClN2O2',202.6401,NULL,'3827D19D867DBA07-FICuS-01-60','3827D19D867DBA07-FICTS-01-3F','38DB7678B9F06349-uuuuu-01-0A','InChI=1S/C8H10N2O2.ClH/c9-10-7-3-1-6(2-4-7)5-8(11)12;/h1-4,10H,5,9H2,(H,11,12);1H','InChIKey=QBSIFZWYKGBSFI-UHFFFAOYSA-N','Cl.NNc1ccc(CC(=O)O)cc1',NULL),
	(85170,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'4E87D32E2F17DAC1-FICuS-01-76','4E87D32E2F17DAC1-FICTS-01-55','1C43CCEB57A6A245-uuuuu-01-1D','InChI=1S/C17H16N2O/c1-14(20)19-17-11-9-16(10-12-17)18-13-5-8-15-6-3-2-4-7-15/h2-13H,1H3,(H,19,20)/b8-5+,18-13?','InChIKey=VBVIHTXIAIZPPN-KHXWKLFMSA-N','CC(=O)Nc1ccc(/N=C/C=C/c2ccccc2)cc1','1'),
	(85171,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O2',323.178,NULL,'E9C3B41319C9E350-FICuS-01-58','E9C3B41319C9E350-FICTS-01-37','E9C3B41319C9E350-uuuuu-01-07','InChI=1S/C15H12Cl2N2O2/c1-9(20)19-13-4-2-12(3-5-13)18-8-10-6-11(16)7-14(17)15(10)21/h2-8,21H,1H3,(H,19,20)','InChIKey=RATQMDBHQOHFMZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=C/c2cc(Cl)cc(Cl)c2O)cc1',NULL),
	(85172,0,0,'36187-56-1','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'C4DC77742361D8B5-FICuS-01-5D','C4DC77742361D8B5-FICTS-01-3C','C4DC77742361D8B5-uuuuu-01-0C','InChI=1S/C11H16N2O2/c12-7-3-1-5-11(6-2-4-8-13)14-9-10-15-11/h1-6,9-10H2','InChIKey=VCBTUNAHDSEABM-UHFFFAOYSA-N','N#CCCCC1(CCCC#N)OCCO1',NULL),
	(85173,0,0,'71888-03-4','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'663D042CF1AB67DA-FICuS-01-6F','663D042CF1AB67DA-FICTS-01-4E','663D042CF1AB67DA-uuuuu-01-1E','InChI=1S/C10H16O/c1-4-6-10-9(5-2)7-8(3)11-10/h7H,4-6H2,1-3H3','InChIKey=HEBHQEURESVWND-UHFFFAOYSA-N','CCCc1oc(C)cc1CC',NULL),
	(85174,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'4263B5BA12E0FF18-FICuS-01-5D','4263B5BA12E0FF18-FICTS-01-3C','4263B5BA12E0FF18-uuuuu-01-0C','InChI=1S/C17H18N2O3/c1-12(20)19-15-7-5-14(6-8-15)18-11-13-4-9-16(21-2)17(10-13)22-3/h4-11H,1-3H3,(H,19,20)','InChIKey=LHALCMHYEXIZLF-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccc(NC(C)=O)cc2)cc1OC',NULL),
	(85175,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'70B5DEA979F72A1C-FICuS-01-7C','70B5DEA979F72A1C-FICTS-01-5B','70B5DEA979F72A1C-uuuuu-01-2B','InChI=1S/C13H18N2O3/c1-14-13(16)12-9-7-11(18-3)10(17-2)6-8(9)4-5-15-12/h6-7,12,15H,4-5H2,1-3H3,(H,14,16)','InChIKey=DBXPTZPQXJEWPY-UHFFFAOYSA-N','CNC(=O)C1NCCc2cc(OC)c(OC)cc21','1'),
	(85176,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'965A7FDA5E833F69-FICuS-01-7B','965A7FDA5E833F69-FICTS-01-5A','965A7FDA5E833F69-uuuuu-01-2A','InChI=1S/C12H16N2O3/c1-16-9-5-7-3-4-14-11(12(13)15)8(7)6-10(9)17-2/h5-6,11,14H,3-4H2,1-2H3,(H2,13,15)','InChIKey=OHQJSXSSCLRLJC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C(N)=O)NCC2','1'),
	(85177,0,0,NULL,'Consistent with Molecular Formula','C12H7BrCl2N2O',346.0101,NULL,'50E50373762BB985-FICuS-01-3C','50E50373762BB985-FICTS-01-1B','50E50373762BB985-uuuuu-01-EB','InChI=1S/C12H7BrCl2N2O/c13-8-1-2-11(17-6-8)16-5-7-3-9(14)4-10(15)12(7)18/h1-6,18H','InChIKey=LGWRBVZRBCAYKL-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/c1ccc(Br)cn1',NULL),
	(85178,0,0,'57822-06-7','Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'3B70A11A1AC1A722-FICuS-01-49','3B70A11A1AC1A722-FICTS-01-28','3B70A11A1AC1A722-uuuuu-01-F8','InChI=1S/C9H14O5/c10-7(3-1-5-8(11)12)4-2-6-9(13)14/h1-6H2,(H,11,12)(H,13,14)','InChIKey=GTCHZEFRDKAINX-UHFFFAOYSA-N','O=C(O)CCCC(=O)CCCC(=O)O',NULL),
	(85179,0,0,'92-75-1','Consistent with Molecular Formula','C19H17NO2',291.3488,'C.I. 37527\nSanatol MX\nNaphtol AS-AM\nNaphthol AS-MX\nNaphtanilide MX\nNaphtol AS-MX Supra\nNaphthol AS-MX Supra\nAmanil Naphthol AS-MX\nNaphtholate AS-MX Soln\n2-Naphthalenecarboxamide, N-(2,4-dimethylphenyl)-3-hydroxy-\n2-Naphtho-2\',4\'-xylidide, 3-hydroxy-','F87981DA2B7EDFD0-FICuS-01-91','F87981DA2B7EDFD0-FICTS-01-70','F87981DA2B7EDFD0-uuuuu-01-40','InChI=1S/C19H17NO2/c1-12-7-8-17(13(2)9-12)20-19(22)16-10-14-5-3-4-6-15(14)11-18(16)21/h3-11,21H,1-2H3,(H,20,22)','InChIKey=VTPSNRIENVXKCI-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc3ccccc3cc2O)c(C)c1',NULL),
	(85180,0,0,'10329-48-3','Consistent with Molecular Formula','C2H4N2O3',104.0652,'Ethanediamide, hydroxy-','0A0DD562B5D16E73-FICuS-01-5E','3E9AA19714DE712A-FICTS-01-43','0A0DD562B5D16E73-uuuuu-01-0D','InChI=1S/C2H4N2O3/c3-1(5)2(6)4-7/h7H,(H2,3,5)(H,4,6)','InChIKey=PNWXEBJOZHJHAE-UHFFFAOYSA-N','NC(=O)C(=O)NO',NULL),
	(85181,0,0,'35440-53-0','Consistent with Molecular Formula','C10H21NNaO2',210.2712,NULL,'599EFAA89B58C51F-FICuS-01-8A','8509F27338E8496F-FICTS-01-2F','D27916A7FB2377B7-uuuuu-01-0F','InChI=1S/C10H21NO2.Na/c1-2-3-4-5-6-7-8-9-10(12)11-13;/h13H,2-9H2,1H3,(H,11,12);/q;+1','InChIKey=VCGPXRXZKXLUKG-UHFFFAOYSA-N','CCCCCCCCCC(=O)NO.[Na+]',NULL),
	(85182,0,0,'5941-13-9','Consistent with Molecular Formula','C7H7NO3',153.1372,'p-Hydroxybenzohydroxamic acid\n4-Hydroxybenzohydroxamic acid\nBenzamide, N,4-dihydroxy-\nBenzohydroxamic acid, p-hydroxy-','578A8BA2D77A6CB9-FICuS-01-80','45A51408F70928FE-FICTS-01-2D','578A8BA2D77A6CB9-uuuuu-01-2F','InChI=1S/C7H7NO3/c9-6-3-1-5(2-4-6)7(10)8-11/h1-4,9,11H,(H,8,10)','InChIKey=QEQCHLVBRHGAQL-UHFFFAOYSA-N','O=C(NO)c1ccc(O)cc1',NULL),
	(85183,0,0,NULL,'Consistent with Molecular Formula','C4H9NNaO2',126.1104,NULL,'A7C395F89048CF58-FICuS-01-6C','CECF518C2EE93833-FICTS-01-5E','2C2479F7F0337DF0-uuuuu-01-0B','InChI=1S/C4H9NO2.Na/c1-2-3-4(6)5-7;/h7H,2-3H2,1H3,(H,5,6);/q;+1','InChIKey=BOCMVCLPPLUPSP-UHFFFAOYSA-N','CCCC(=O)NO.[Na+]',NULL),
	(85184,0,0,'36212-73-4','Consistent with Molecular Formula','C3H8N2O2',104.1084,'BAHA','88ADB27951870744-FICuS-01-44','DEF424A591CCD41B-FICTS-01-60','88ADB27951870744-uuuuu-01-F3','InChI=1S/C3H8N2O2/c4-2-1-3(6)5-7/h7H,1-2,4H2,(H,5,6)','InChIKey=YDHOAQXHVQTASS-UHFFFAOYSA-N','NCCC(=O)NO',NULL),
	(85185,0,0,'456-07-5','Consistent with Molecular Formula','C7H6FNO2',155.1283,NULL,'BAADF8DECAA3F9D5-FICuS-01-C6','FC9A3A352CF42308-FICTS-01-41','BAADF8DECAA3F9D5-uuuuu-01-75','InChI=1S/C7H6FNO2/c8-6-3-1-5(2-4-6)7(10)9-11/h1-4,11H,(H,9,10)','InChIKey=TXWGRZYCKOMFFZ-UHFFFAOYSA-N','O=C(NO)c1ccc(F)cc1',NULL),
	(85186,0,0,'16063-89-1','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'710179D4533063AE-FICuS-01-32','59B056918525F640-FICTS-01-0F','710179D4533063AE-uuuuu-01-E1','InChI=1S/C7H8N2O2/c8-6-3-1-2-5(4-6)7(10)9-11/h1-4,11H,8H2,(H,9,10)','InChIKey=REUGRZRKZJJEAP-UHFFFAOYSA-N','Nc1cccc(C(=O)NO)c1',NULL),
	(85187,0,0,'17512-70-8','Consistent with Molecular Formula','C7H6FNO2',155.1283,NULL,'7822E971EDFDA149-FICuS-01-72','D38A09A3657DD954-FICTS-01-3F','7822E971EDFDA149-uuuuu-01-21','InChI=1S/C7H6FNO2/c8-6-4-2-1-3-5(6)7(10)9-11/h1-4,11H,(H,9,10)','InChIKey=XIGPZJPFILCQSC-UHFFFAOYSA-N','O=C(NO)c1ccccc1F',NULL),
	(85188,0,0,'5623-04-1','Consistent with Molecular Formula','C7H8N2O2',152.1524,'o-Aminobenzhydroxamic acid\n2-Aminobenzohydroxamic acid\no-Aminobenzoylhydroxylamine\no-Aminobenzohydroxamic acid\n2-Aminobenzoylhydroxamic acid\nBenzohydroxamic acid, o-amino-\nAnthranilohydroxamic acid, 2-amino-\nBenzamide, 2-amino-N-hydroxy-','49B5CED5456819E6-FICuS-01-68','16E632A09E23DA75-FICTS-01-32','49B5CED5456819E6-uuuuu-01-17','InChI=1S/C7H8N2O2/c8-6-4-2-1-3-5(6)7(10)9-11/h1-4,11H,8H2,(H,9,10)','InChIKey=VMKPDXOZTSISIW-UHFFFAOYSA-N','Nc1ccccc1C(=O)NO',NULL),
	(85189,1,0,NULL,'Consistent with Molecular Formula','C3H8N2O2',104.1084,NULL,'BB9C0F6A315B1356-FICuS-01-5E','8D02E2D613F94A43-FICTS-01-34','BB9C0F6A315B1356-uuuuu-01-0D','InChI=1S/C3H8N2O2/c1-2(4)3(6)5-7/h2,7H,4H2,1H3,(H,5,6)','InChIKey=BAAQJFBTHFOHLY-UHFFFAOYSA-N','CC(N)C(=O)NO','1'),
	(85190,1,0,NULL,'Consistent with Molecular Formula','C3H8N2O2',104.1084,NULL,'BB9C0F6A315B1356-FICuS-01-5E','8D02E2D613F94A43-FICTS-01-34','BB9C0F6A315B1356-uuuuu-01-0D','InChI=1S/C3H8N2O2/c1-2(4)3(6)5-7/h2,7H,4H2,1H3,(H,5,6)','InChIKey=BAAQJFBTHFOHLY-UHFFFAOYSA-N','CC(N)C(=O)NO','1'),
	(85191,0,0,'24719-09-3','Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'CF511FCC2B9821CA-FICuS-01-7F','C52CAEEB5791E12F-FICTS-01-64','CF511FCC2B9821CA-uuuuu-01-2E','InChI=1S/C5H6N4O2/c6-4-3(5(10)9-11)7-1-2-8-4/h1-2,11H,(H2,6,8)(H,9,10)','InChIKey=XDFKSKHEFRFJOS-UHFFFAOYSA-N','Nc1nccnc1C(=O)NO',NULL),
	(85192,0,0,'10329-97-2','Consistent with Molecular Formula','C4H6N2O4',146.1024,NULL,'E82EBE9ACFD2D5BA-FICuS-01-B7','E82EBE9ACFD2D5BA-FICTS-01-96','E82EBE9ACFD2D5BA-uuuuu-01-66','InChI=1S/C4H6N2O4/c1-2(7)10-6-4(9)3(5)8/h1H3,(H2,5,8)(H,6,9)','InChIKey=AUHBFPXMXDKVDE-UHFFFAOYSA-N','CC(=O)ONC(=O)C(N)=O',NULL),
	(85193,0,0,'27244-15-1','Consistent with Molecular Formula','C28H28Cl3N3S',544.9683,NULL,'0F7A0AB9E1EA1CAE-FICuS-01-97','0F7A0AB9E1EA1CAE-FICTS-01-76','0F86AD5CDE67C5E0-uuuuu-01-3A','InChI=1S/C28H27Cl2N3S.ClH/c1-21-28(32-27(34-21)19-22-5-3-2-4-6-22)24-9-11-25(12-10-24)31-20-23-7-13-26(14-8-23)33(17-15-29)18-16-30;/h2-14,20H,15-19H2,1H3;1H','InChIKey=DDHVJHYBOVLMKQ-UHFFFAOYSA-N','Cc1sc(Cc2ccccc2)nc1-c1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1.Cl',NULL),
	(85194,0,0,'27244-16-2','Consistent with Molecular Formula','C29H30Cl3N3S',558.9951,NULL,'AACCF91B942988D6-FICuS-01-83','AACCF91B942988D6-FICTS-01-62','AA305EFEABA45198-uuuuu-01-2F','InChI=1S/C29H29Cl2N3S.ClH/c1-21-18-27(34(16-14-30)17-15-31)13-10-25(21)20-32-26-11-8-24(9-12-26)29-22(2)35-28(33-29)19-23-6-4-3-5-7-23;/h3-13,18,20H,14-17,19H2,1-2H3;1H','InChIKey=RTELAPICZQTBOA-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(-c2nc(Cc3ccccc3)sc2C)cc1.Cl',NULL),
	(85195,0,0,'28284-33-5','Consistent with Molecular Formula','C27H26Cl3N3S',530.9415,NULL,'72E36156F6A825B2-FICuS-01-4A','72E36156F6A825B2-FICTS-01-29','721FC6B3C925FCFC-uuuuu-01-39','InChI=1S/C27H25Cl2N3S.ClH/c1-20-26(31-27(33-20)23-5-3-2-4-6-23)22-9-11-24(12-10-22)30-19-21-7-13-25(14-8-21)32(17-15-28)18-16-29;/h2-14,19H,15-18H2,1H3;1H','InChIKey=IHURPSIQQPRTCN-UHFFFAOYSA-N','Cc1sc(-c2ccccc2)nc1-c1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1.Cl',NULL),
	(85196,4,0,'15830-80-5','Consistent with Molecular Formula','C10H12N8O4',308.256,NULL,'A756B12829A31EDC-FICuS-01-63','A756B12829A31EDC-FICTS-01-42','A756B12829A31EDC-uuuuu-01-12','InChI=1S/C10H12N8O4/c11-7-4-8(14-2-13-7)18(10(15-4)16-17-12)9-6(21)5(20)3(1-19)22-9/h2-3,5-6,9,19-21H,1H2,(H2,11,13,14)','InChIKey=KYJLJOJCMUFWDY-UHFFFAOYSA-N','[N-]=[N+]=Nc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(85197,4,0,'15830-62-3','Consistent with Molecular Formula','C10H14N6O4',282.2584,NULL,'9D3AE24E3B441C15-FICuS-01-5F','9D3AE24E3B441C15-FICTS-01-3E','9D3AE24E3B441C15-uuuuu-01-0E','InChI=1S/C10H14N6O4/c11-7-4-8(14-2-13-7)16(10(12)15-4)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,15)(H2,11,13,14)','InChIKey=DVGWFQILDUEEGX-UHFFFAOYSA-N','Nc1ncnc2c1nc(N)n2C1OC(CO)C(O)C1O','1'),
	(85198,4,0,'51112-62-0','Consistent with Molecular Formula','C11H14N4O5S',314.3154,'p-Dioxane-2-methanol, 3,5-dihydroxy-6-[6-(methylthio)-9H-purin-9-yl]-','D263FB311BF2754E-FICuS-01-62','D263FB311BF2754E-FICTS-01-41','D263FB311BF2754E-uuuuu-01-11','InChI=1S/C11H14N4O5S/c1-21-8-6-7(12-3-13-8)15(4-14-6)9-11(18)20-10(17)5(2-16)19-9/h3-5,9-11,16-18H,2H2,1H3','InChIKey=PWMJKSRDVJZIRU-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1OC(CO)C(O)OC1O','1'),
	(85199,4,0,'15830-77-0','Consistent with Molecular Formula','C16H19N5O7',393.3554,NULL,'99645225AE67D0FA-FICuS-01-5F','99645225AE67D0FA-FICTS-01-3E','99645225AE67D0FA-uuuuu-01-0E','InChI=1S/C16H19N5O7/c1-7(22)25-4-10-12(26-8(2)23)13(27-9(3)24)16(28-10)21-6-20-11-14(17)18-5-19-15(11)21/h5-6,10,12-13,16H,4H2,1-3H3,(H2,17,18,19)','InChIKey=GCVZNVTXNUTBFB-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(N)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(85200,3,0,NULL,'Consistent with Molecular Formula','C36H37NO9S3',723.8696,NULL,'AAA95A2BE86ECF0F-FICuS-01-A4','AAA95A2BE86ECF0F-FICTS-01-83','AAA95A2BE86ECF0F-uuuuu-01-53','InChI=1S/C36H37NO9S3/c1-25-14-20-30(21-15-25)49(41,42)46-31(22-43-34(38)28-16-18-29(19-17-28)37(39)40)32-33(45-36(2,3)44-32)35(47-23-26-10-6-4-7-11-26)48-24-27-12-8-5-9-13-27/h4-21,31-33,35H,22-24H2,1-3H3','InChIKey=NCVAHCAVROECCP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(COC(=O)c2ccc([N+](=O)[O-])cc2)C2OC(C)(C)OC2C(SCc2ccccc2)SCc2ccccc2)cc1','1'),
	(85201,3,0,NULL,'Consistent with Molecular Formula','C35H34N2O11S3',754.8404,NULL,'8CFB1166A23AADD8-FICuS-01-80','8CFB1166A23AADD8-FICTS-01-5F','8CFB1166A23AADD8-uuuuu-01-2F','InChI=1S/C35H34N2O11S3/c1-35(2)46-31(32(47-35)34(49-22-24-9-5-3-6-10-24)50-23-25-11-7-4-8-12-25)30(21-45-33(38)26-13-15-27(16-14-26)36(39)40)48-51(43,44)29-19-17-28(18-20-29)37(41)42/h3-20,30-32,34H,21-23H2,1-2H3','InChIKey=JFSLVGVNRPCWBQ-UHFFFAOYSA-N','CC1(C)OC(C(COC(=O)c2ccc([N+](=O)[O-])cc2)OS(=O)(=O)c2ccc([N+](=O)[O-])cc2)C(C(SCc2ccccc2)SCc2ccccc2)O1','1'),
	(85202,3,0,'64780-60-5','Consistent with Molecular Formula','C19H24O4S2',380.5162,NULL,'32EF2A76542D94B9-FICuS-01-5E','32EF2A76542D94B9-FICTS-01-3D','32EF2A76542D94B9-uuuuu-01-0D','InChI=1S/C19H24O4S2/c20-11-16(21)17(22)18(23)19(24-12-14-7-3-1-4-8-14)25-13-15-9-5-2-6-10-15/h1-10,16-23H,11-13H2','InChIKey=BEZCZIJEWKDEGU-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(SCc1ccccc1)SCc1ccccc1','1'),
	(85203,0,1,'23018-22-6','Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'E507C27443D0795A-FICuS-01-49','55F0898F9798C30C-FICTS-01-3F','E507C27443D0795A-uuuuu-01-F8','InChI=1S/C16H17NO3/c1-10-9-12(7-8-17(18)19)11(2)16-15(10)13-5-3-4-6-14(13)20-16/h7-9H,3-6H2,1-2H3/b8-7+','InChIKey=ZOLKCOMBVAQRAS-BQYQJAHWSA-N','Cc1c(/C=C/[N+](=O)[O-])cc(C)c2c3c(oc12)CCCC3','1'),
	(85204,0,0,NULL,'Consistent with Molecular Formula','C21H18O5',350.3702,NULL,'1415F3D46CD2C3CB-FICuS-01-6D','1415F3D46CD2C3CB-FICTS-01-4C','1415F3D46CD2C3CB-uuuuu-01-1C','InChI=1S/C21H18O5/c1-11(22)26-21-15-10-6-5-9-14(15)20(25-2)16-17(21)19(24)13-8-4-3-7-12(13)18(16)23/h3-4,7-8H,5-6,9-10H2,1-2H3','InChIKey=PXBLCFNYSKSDDH-UHFFFAOYSA-N','COc1c2c(c(OC(C)=O)c3c1C(=O)c1ccccc1C3=O)CCCC2',NULL),
	(85205,4,0,NULL,'Consistent with Molecular Formula','C10H19NO9S2',361.3814,NULL,'D42905C6083D376A-FICuS-01-48','D42905C6083D376A-FICTS-01-27','D42905C6083D376A-uuuuu-01-F7','InChI=1S/C10H19NO9S2/c1-6(12)11-8-7(19-21(3,13)14)5-18-10(17-2)9(8)20-22(4,15)16/h7-10H,5H2,1-4H3,(H,11,12)','InChIKey=MVBQDYJUAUZNRD-UHFFFAOYSA-N','COC1OCC(OS(C)(=O)=O)C(NC(C)=O)C1OS(C)(=O)=O','1'),
	(85206,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O3',276.2944,NULL,'D409CEDCE2953EA7-FICuS-01-8C','49684D6F8270CE86-FICTS-01-3C','D409CEDCE2953EA7-uuuuu-01-3B','InChI=1S/C13H16N4O3/c1-17(8-7-12(18)9-15-16-14)11-5-3-10(4-6-11)13(19)20-2/h3-6H,7-9H2,1-2H3','InChIKey=SZNNXGNNRJDMLC-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)CCC(=O)CN=[N+]=[N-])cc1',NULL),
	(85207,0,0,'23018-20-4','Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'AB24CB21C66998DF-FICuS-01-7B','AB24CB21C66998DF-FICTS-01-5A','AB24CB21C66998DF-uuuuu-01-2A','InChI=1S/C21H25NO3/c1-5-23-19(24-6-2)13-22-12-16-11-14(3)21-20(15(16)4)17-9-7-8-10-18(17)25-21/h7-12,19H,5-6,13H2,1-4H3/b22-12-','InChIKey=YDFIPVFXNCYESY-UUYOSTAYSA-N','CCOC(C/N=C/c1cc(C)c2oc3ccccc3c2c1C)OCC',NULL),
	(85208,0,0,NULL,'Consistent with Molecular Formula','C21H22O5',354.4018,NULL,'B493CA188ADF4DDE-FICuS-01-9A','B493CA188ADF4DDE-FICTS-01-79','B493CA188ADF4DDE-uuuuu-01-49','InChI=1S/C21H22O5/c1-24-18-12-17(20(25-2)15-10-6-4-8-13(15)18)19(22)14-9-5-7-11-16(14)21(23)26-3/h5,7,9,11-12H,4,6,8,10H2,1-3H3','InChIKey=HUMNODGQOIQVGJ-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=O)c1cc(OC)c2c(c1OC)CCCC2',NULL),
	(85209,0,0,'6611-00-3','Consistent with Molecular Formula','C14H26N4O2',282.385,'ENT 50839\nN,N\'-Octamethylenebis(1-aziridineacetamide)\nN,N\'-Octamethylenebis(1-aziridinecarboxamide)\n1-Aziridinecarboxamide, N,N\'-1,8-octanediylbis-\n1-Aziridinecarboxamide, N,N\'-octamethylenebis-','53FFA8D05DD55EAE-FICuS-01-9A','53FFA8D05DD55EAE-FICTS-01-79','53FFA8D05DD55EAE-uuuuu-01-49','InChI=1S/C14H26N4O2/c19-13(17-9-10-17)15-7-5-3-1-2-4-6-8-16-14(20)18-11-12-18/h1-12H2,(H,15,19)(H,16,20)','InChIKey=GVBWFCRSNJCPMM-UHFFFAOYSA-N','O=C(NCCCCCCCCNC(=O)N1CC1)N1CC1',NULL),
	(85210,2,0,'15571-19-4','Consistent with Molecular Formula','C12H20N4O2',252.3156,'1-Aziridinecarboxamide, N,N\'-1,4-cyclohexanediylbis-\n1-Aziridinecarboxamide, N,N\'-1,4-cyclohexylenebis-','29C59CDC90240207-FICuS-01-45','29C59CDC90240207-FICTS-01-24','29C59CDC90240207-uuuuu-01-F4','InChI=1S/C12H20N4O2/c17-11(15-5-6-15)13-9-1-2-10(4-3-9)14-12(18)16-7-8-16/h9-10H,1-8H2,(H,13,17)(H,14,18)','InChIKey=QLGFTDIZSYWCPQ-UHFFFAOYSA-N','O=C(NC1CCC(NC(=O)N2CC2)CC1)N1CC1','1'),
	(85211,0,0,'10328-52-6','Consistent with Molecular Formula','C10H10Br2N2O2',350.0092,NULL,'1A36084CEE82C97A-FICuS-01-69','1A36084CEE82C97A-FICTS-01-48','1A36084CEE82C97A-uuuuu-01-18','InChI=1S/C10H10Br2N2O2/c11-5-9(15)13-7-1-2-8(4-3-7)14-10(16)6-12/h1-4H,5-6H2,(H,13,15)(H,14,16)','InChIKey=WRTWJYGSNBGGRA-UHFFFAOYSA-N','O=C(CBr)Nc1ccc(NC(=O)CBr)cc1',NULL),
	(85212,0,0,'1553-36-2','Consistent with Molecular Formula','C16H30N4O2',310.4386,'N,N\'-Bis(aziridineacetyl)-1,8-octamethylenediamine\nAcetamide, N,N\'-octamethylenebis[2-(1-aziridinyl)-\nN,N\'-Bis(aziridinylacetyl)-1,8-octamethylenediamine\n1,8-Octamethylenediamine, N,N\'-bis(aziridinylacetyl)-\n1,8-Octylmethylenediamine,N,N\'-bis(aziridinylacetyl)-\nWLN: T3NTJ A1VM8MV1- AT3NJ\n1-Aziridineacetamide, N,N\'-1,8-octanediylbis-\n1-Aziridineacetamide, N,N\'-octamethylenebis-','05EE478BB935EEBF-FICuS-01-90','05EE478BB935EEBF-FICTS-01-6F','05EE478BB935EEBF-uuuuu-01-3F','InChI=1S/C16H30N4O2/c21-15(13-19-9-10-19)17-7-5-3-1-2-4-6-8-18-16(22)14-20-11-12-20/h1-14H2,(H,17,21)(H,18,22)','InChIKey=ZDTDUAYRLVDHEJ-UHFFFAOYSA-N','O=C(CN1CC1)NCCCCCCCCNC(=O)CN1CC1',NULL),
	(85213,0,0,'5721-97-1','Consistent with Molecular Formula','C17H32N4O2',324.4654,'1-Aziridineacetamide, N,N\'-1,9-nonanediylbis-\ns-Aziridineacetamide, N,N\'-nonamethylenebis-','6BD6FC0BFE9816A1-FICuS-01-89','6BD6FC0BFE9816A1-FICTS-01-68','6BD6FC0BFE9816A1-uuuuu-01-38','InChI=1S/C17H32N4O2/c22-16(14-20-10-11-20)18-8-6-4-2-1-3-5-7-9-19-17(23)15-21-12-13-21/h1-15H2,(H,18,22)(H,19,23)','InChIKey=YBHJZUPYYYKJGB-UHFFFAOYSA-N','O=C(CN1CC1)NCCCCCCCCCNC(=O)CN1CC1',NULL),
	(85214,0,0,'15379-40-5','Consistent with Molecular Formula','C18H34N4O2',338.4922,'1-Aziridinepropanamide, N,N\'-1,8-octanediylbis-\n1-Aziridinepropionamide, N,N\'-octamethylenebis-','549759F2611E1899-FICuS-01-3E','549759F2611E1899-FICTS-01-1D','549759F2611E1899-uuuuu-01-ED','InChI=1S/C18H34N4O2/c23-17(7-11-21-13-14-21)19-9-5-3-1-2-4-6-10-20-18(24)8-12-22-15-16-22/h1-16H2,(H,19,23)(H,20,24)','InChIKey=QWYPVKTWQWPOPK-UHFFFAOYSA-N','O=C(CCN1CC1)NCCCCCCCCNC(=O)CCN1CC1',NULL),
	(85215,0,0,'6580-77-4','Consistent with Molecular Formula','C15H28N4O2',296.4118,'1-Aziridineacetamide, N,N\'-1,7-heptanediylbis-\n1-Aziridineacetamide, N,N\'-heptamethylenebis-','358B167615EFD21F-FICuS-01-5B','358B167615EFD21F-FICTS-01-3A','358B167615EFD21F-uuuuu-01-0A','InChI=1S/C15H28N4O2/c20-14(12-18-8-9-18)16-6-4-2-1-3-5-7-17-15(21)13-19-10-11-19/h1-13H2,(H,16,20)(H,17,21)','InChIKey=IDLWIWBLBLQMGT-UHFFFAOYSA-N','O=C(CN1CC1)NCCCCCCCNC(=O)CN1CC1',NULL),
	(85216,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O',339.3958,NULL,'64E86E79EDF35D19-FICuS-01-7E','64E86E79EDF35D19-FICTS-01-5D','64E86E79EDF35D19-uuuuu-01-2D','InChI=1S/C22H17N3O/c1-2-25-19-10-6-4-7-15(19)17-13-14(11-12-20(17)25)23-21-16-8-3-5-9-18(16)24-22(21)26/h3-13H,2H2,1H3,(H,23,24,26)','InChIKey=FEGSLNMOVQNBQX-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=C3\\C(=O)Nc4ccccc43)ccc21',NULL),
	(85217,0,0,'65880-39-9','Consistent with Molecular Formula','C15H11N3',233.272,'6-Methylindolo(2,3-b)quinoxaline','8F6FEB6A819B7B99-FICuS-01-8E','8F6FEB6A819B7B99-FICTS-01-6D','8F6FEB6A819B7B99-uuuuu-01-3D','InChI=1S/C15H11N3/c1-18-13-9-5-2-6-10(13)14-15(18)17-12-8-4-3-7-11(12)16-14/h2-9H,1H3','InChIKey=KFWQNOOZKPPNNW-UHFFFAOYSA-N','Cn1c2ccccc2c2nc3ccccc3nc21',NULL),
	(85218,1,0,'20535-52-8','Consistent with Molecular Formula','C14H15Cl2NO3',316.1834,NULL,'3F36A5F428BC4D2E-FICuS-01-77','3F36A5F428BC4D2E-FICTS-01-56','3F36A5F428BC4D2E-uuuuu-01-26','InChI=1S/C14H15Cl2NO3/c1-3-19-14(20-4-2)13(18)10(8-17)9-5-6-11(15)12(16)7-9/h5-7,10,14H,3-4H2,1-2H3','InChIKey=GEPRVHZZEOLEFW-UHFFFAOYSA-N','CCOC(OCC)C(=O)C(C#N)c1ccc(Cl)c(Cl)c1','1'),
	(85219,0,1,NULL,'Consistent with Molecular Formula','C9H14BrNO',232.1197,NULL,'CEFFCCD168D67B64-FICuS-01-A1','CEFFCCD168D67B64-FICTS-01-80','902C4DC062AD9958-uuuuu-01-0B','InChI=1S/C9H14BrNO/c1-2-8(10)9(12)11-6-4-3-5-7-11/h2H,3-7H2,1H3/b8-2-','InChIKey=SURPGBVFTUSPLH-WAPJZHGLSA-N','C/C=C(\\Br)C(=O)N1CCCCC1','1'),
	(85220,0,0,'3218-49-3','Consistent with Molecular Formula','C8H5Cl2N',186.0402,NULL,'7B6EA23B183AC833-FICuS-01-61','7B6EA23B183AC833-FICTS-01-40','7B6EA23B183AC833-uuuuu-01-10','InChI=1S/C8H5Cl2N/c9-7-2-1-6(3-4-11)5-8(7)10/h1-2,5H,3H2','InChIKey=QWZNCAFWRZZJMA-UHFFFAOYSA-N','N#CCc1ccc(Cl)c(Cl)c1',NULL),
	(85221,0,0,'19159-83-2','Consistent with Molecular Formula','C22H28BrClN6O3',539.8586,NULL,'92B108A0A6182D9E-FICuS-01-52','44AE416D7C56AF83-FICTS-01-4A','924DAF459995F4D0-uuuuu-01-17','InChI=1S/C22H27BrN6O3.ClH/c1-22(2)28-20(24)27-21(25)29(22)16-7-4-9-18(13-16)32-11-5-10-31-17-8-3-6-15(12-17)26-19(30)14-23;/h3-4,6-9,12-13H,5,10-11,14H2,1-2H3,(H,26,30)(H4,24,25,27,28);1H','InChIKey=ICXCVFCTEYEZQV-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCCOc2cccc(NC(=O)CBr)c2)c1.Cl',NULL),
	(85222,0,0,'19157-96-1','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C20H24N6O4.ClH','C20H24ClN6O4',447.9004,NULL,'6928FF4001829DDC-FICuS-01-5F','9B2F25F5014DF0D8-FICTS-01-46','CF1F2A1C2CB0B4CA-uuuuu-01-3E','InChI=1S/C20H24N6O4.ClH/c1-20(2)24-18(21)23-19(22)25(20)14-6-3-8-16(12-14)29-10-5-11-30-17-9-4-7-15(13-17)26(27)28;/h3-4,6-9,12-13H,5,10-11H2,1-2H3,(H4,21,22,23,24);1H/p-1','InChIKey=JEYDFCHNAYOGKA-UHFFFAOYSA-M','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCCOc2cccc([N+](=O)[O-])c2)c1.[Cl-]',NULL),
	(85223,0,0,'20535-54-0','Consistent with Molecular Formula','C11H8Cl2N4O',283.1164,NULL,'6C27D14459FDE131-FICuS-01-58','6C27D14459FDE131-FICTS-01-37','6C27D14459FDE131-uuuuu-01-07','InChI=1S/C11H8Cl2N4O/c12-6-2-1-5(3-7(6)13)9-8(4-18)16-11(15)17-10(9)14/h1-4H,(H4,14,15,16,17)','InChIKey=QRFQFWHOMFXVPX-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(C=O)n1',NULL),
	(85224,0,0,'20535-53-9','Consistent with Molecular Formula','C15H18Cl2N4O2',357.2388,'4-Pyrimidinecarboxaldehyde, 2,6-diamino-5-(3,4-dichlorophenyl)-, diethyl acetal','03EC2D809B1D59B0-FICuS-01-60','03EC2D809B1D59B0-FICTS-01-3F','03EC2D809B1D59B0-uuuuu-01-0F','InChI=1S/C15H18Cl2N4O2/c1-3-22-14(23-4-2)12-11(13(18)21-15(19)20-12)8-5-6-9(16)10(17)7-8/h5-7,14H,3-4H2,1-2H3,(H4,18,19,20,21)','InChIKey=WHNGSHAUKDCMNA-UHFFFAOYSA-N','CCOC(OCC)c1nc(N)nc(N)c1-c1ccc(Cl)c(Cl)c1',NULL),
	(85225,1,0,'13772-09-3','Consistent with Molecular Formula','C14H17BrClNOS',362.7114,NULL,'950C37C61E91122C-FICuS-01-43','950C37C61E91122C-FICTS-01-22','95F09023211CCB62-uuuuu-01-EC','InChI=1S/C14H16BrNOS.ClH/c15-11-3-4-13-10(7-11)8-14(18-13)12(17)9-16-5-1-2-6-16;/h3-4,7-8,12,17H,1-2,5-6,9H2;1H','InChIKey=XGFFAXGQRIUVJV-UHFFFAOYSA-N','Cl.OC(CN1CCCC1)c1cc2cc(Br)ccc2s1','1'),
	(85226,6,0,'489-46-3','Consistent with Molecular Formula','C11H19NO9',309.2724,'O-Sialic acid','12AE536B61066F31-FICuS-01-3D','12AE536B61066F31-FICTS-01-1C','12AE536B61066F31-uuuuu-01-EC','InChI=1S/C11H19NO9/c1-4(14)12-7-5(15)2-11(20,10(18)19)21-9(7)8(17)6(16)3-13/h5-9,13,15-17,20H,2-3H2,1H3,(H,12,14)(H,18,19)','InChIKey=SQVRNKJHWKZAKO-UHFFFAOYSA-N','CC(=O)NC1C(O)CC(O)(C(=O)O)OC1C(O)C(O)CO','1'),
	(85227,0,0,'15679-03-5','Consistent with Molecular Formula','C13H8ClN',213.6659,NULL,'342199B4C332AB2D-FICuS-01-4D','342199B4C332AB2D-FICTS-01-2C','342199B4C332AB2D-uuuuu-01-FC','InChI=1S/C13H8ClN/c14-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)15-13/h1-8H','InChIKey=XHZTZKAXCPJABO-UHFFFAOYSA-N','Clc1nc2ccccc2c2ccccc12',NULL),
	(85228,0,0,'731-90-8','Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'AE7553A5A21E568F-FICuS-01-69','AE7553A5A21E568F-FICTS-01-48','AE7553A5A21E568F-uuuuu-01-18','InChI=1S/C17H13NO/c19-17-11-10-13-6-4-5-9-15(13)16(17)12-18-14-7-2-1-3-8-14/h1-12,19H','InChIKey=MUFLFHJOVXSNBI-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/c1ccccc1',NULL),
	(85229,0,0,'894-93-9','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'8795DFEDFC935201-FICuS-01-74','8795DFEDFC935201-FICTS-01-53','8795DFEDFC935201-uuuuu-01-23','InChI=1S/C17H13NO2/c19-16-10-9-12-5-1-2-6-13(12)14(16)11-18-15-7-3-4-8-17(15)20/h1-11,19-20H','InChIKey=FMIVOPRNBGRDKP-UHFFFAOYSA-N','Oc1ccccc1/N=C/c1c(O)ccc2ccccc12',NULL),
	(85230,0,0,'894-96-2','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'D461799AA4688ADD-FICuS-01-74','D461799AA4688ADD-FICTS-01-53','D461799AA4688ADD-uuuuu-01-23','InChI=1S/C17H13NO2/c19-14-8-6-13(7-9-14)18-11-16-15-4-2-1-3-12(15)5-10-17(16)20/h1-11,19-20H','InChIKey=KPLUVIWNJYXFQT-UHFFFAOYSA-N','Oc1ccc(/N=C/c2c(O)ccc3ccccc23)cc1',NULL),
	(85231,1,0,NULL,'Consistent with Molecular Formula','C13H18N4O3',278.3102,'5-carbamimidamido-2-{[(2-hydroxyphenyl)methylidene]amino}pentanoic acid','953B0308589B59A4-FICuS-01-40','953B0308589B59A4-FICTS-01-1F','953B0308589B59A4-uuuuu-01-EF','InChI=1S/C13H18N4O3/c14-13(15)16-7-3-5-10(12(19)20)17-8-9-4-1-2-6-11(9)18/h1-2,4,6,8,10,18H,3,5,7H2,(H,19,20)(H4,14,15,16)/b17-8+','InChIKey=GYRJODOKCJMEPZ-CAOOACKPSA-N','N=C(N)NCCCC(/N=C/c1ccccc1O)C(=O)O','1'),
	(85232,0,0,'52537-88-9','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'28F7C3717B4AD728-FICuS-01-5F','28F7C3717B4AD728-FICTS-01-3E','28F7C3717B4AD728-uuuuu-01-0E','InChI=1S/C14H15NO2/c1-17-13-8-6-12(7-9-13)15-10-11-4-2-3-5-14(11)16/h2-9,15-16H,10H2,1H3','InChIKey=HLFHQRSQVWQRJY-UHFFFAOYSA-N','COc1ccc(NCc2ccccc2O)cc1',NULL),
	(85233,0,0,'27049-45-2','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'1FBBE82A773988DF-FICuS-01-86','1FBBE82A773988DF-FICTS-01-65','1FBBE82A773988DF-uuuuu-01-35','InChI=1S/C13H11NO/c15-13(12-8-4-5-9-14-12)10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=WTYYKZLGTHPLPZ-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccccn1',NULL),
	(85234,0,1,'20144-02-9','Consistent with Molecular Formula','C16H12N4O4',324.2952,NULL,'7EFF88831E46520F-FICuS-01-67','908078C092B5F668-FICTS-01-25','7EFF88831E46520F-uuuuu-01-16','InChI=1S/C16H12N4O4/c1-10(21)19-13-8-4-2-6-11(13)15(16(19)22)18-17-12-7-3-5-9-14(12)20(23)24/h2-9,17H,1H3','InChIKey=HOLJKDDGHOLVLG-UHFFFAOYSA-N','CC(=O)N1C(=O)/C(=N\\Nc2ccccc2[N+](=O)[O-])c2ccccc21','1'),
	(85235,0,1,'20096-30-4','Consistent with Molecular Formula','C15H12N4O3',296.2848,NULL,'AE4F5A66615DE89F-FICuS-01-85','1CA180B53D57D668-FICTS-01-36','AE4F5A66615DE89F-uuuuu-01-34','InChI=1S/C15H12N4O3/c1-18-12-8-4-2-6-10(12)14(15(18)20)17-16-11-7-3-5-9-13(11)19(21)22/h2-9,16H,1H3','InChIKey=SZRYAIYNNPFNLD-UHFFFAOYSA-N','CN1C(=O)/C(=N\\Nc2ccccc2[N+](=O)[O-])c2ccccc21','1'),
	(85236,0,0,'249-06-9','Consistent with Molecular Formula','C18H11N3',269.305,'5H-Benz[g]indolo[2,3-b]quinoxaline','44920B779FB8E07F-FICuS-01-65','3B95BC0D39E9701A-FICTS-01-45','44920B779FB8E07F-uuuuu-01-14','InChI=1S/C18H11N3/c1-2-6-12-10-16-15(9-11(12)5-1)19-17-13-7-3-4-8-14(13)20-18(17)21-16/h1-10H,(H,20,21)','InChIKey=QJTQJHWPLZIMPE-UHFFFAOYSA-N','c1ccc2cc3[nH]c4nc5ccccc5c-4nc3cc2c1',NULL),
	(85237,0,0,NULL,'Consistent with Molecular Formula','C13H24N2O',224.3454,NULL,'67FB75506D648819-FICuS-01-4B','67FB75506D648819-FICTS-01-2A','67FB75506D648819-uuuuu-01-FA','InChI=1S/C13H24N2O/c1-3-4-5-6-7-8-11-15-13(16)10-9-12(2)14-15/h3-11H2,1-2H3','InChIKey=UJZFVLRLHOXCRC-UHFFFAOYSA-N','CCCCCCCCN1N=C(C)CCC1=O',NULL),
	(85238,0,1,NULL,'Consistent with Molecular Formula','C15H32N2O',256.4306,NULL,'4B14417B29758C85-FICuS-01-3F','4B14417B29758C85-FICTS-01-1E','0A19690B3231E0F8-uuuuu-01-EE','InChI=1S/C15H32N2O/c1-3-4-5-6-7-10-13-16-17-15(2)12-9-8-11-14-18/h16,18H,3-14H2,1-2H3','InChIKey=WROXKNBGOAXNPO-UHFFFAOYSA-N','CCCCCCCCN/N=C(/C)CCCCCO','1'),
	(85239,0,0,NULL,'Consistent with Molecular Formula','C15H32N2O3',288.4294,NULL,'EE1BB454391C90FF-FICuS-01-78','EE1BB454391C90FF-FICTS-01-57','EE1BB454391C90FF-uuuuu-01-27','InChI=1S/C15H32N2O3/c1-2-3-4-5-6-7-8-9-10-11-12-16-17-15(19)20-14-13-18/h16,18H,2-14H2,1H3,(H,17,19)','InChIKey=FAXTVCRYYNUDDB-UHFFFAOYSA-N','CCCCCCCCCCCCNNC(=O)OCCO',NULL),
	(85240,0,0,NULL,'Consistent with Molecular Formula','C15H24N2O',248.3674,NULL,'4CBD0F599F87310D-FICuS-01-6E','4CBD0F599F87310D-FICTS-01-4D','4CBD0F599F87310D-uuuuu-01-1D','InChI=1S/C15H24N2O/c1-2-3-4-5-6-10-13-16-17-15(18)14-11-8-7-9-12-14/h7-9,11-12,16H,2-6,10,13H2,1H3,(H,17,18)','InChIKey=CCUUYPYDNWURHC-UHFFFAOYSA-N','CCCCCCCCNNC(=O)c1ccccc1',NULL),
	(85241,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O2',312.3706,NULL,'584BF558A6039A07-FICuS-01-4D','584BF558A6039A07-FICTS-01-2C','584BF558A6039A07-uuuuu-01-FC','InChI=1S/C17H20N4O2/c1-20(18-16(22)14-9-5-3-6-10-14)13-21(2)19-17(23)15-11-7-4-8-12-15/h3-12H,13H2,1-2H3,(H,18,22)(H,19,23)','InChIKey=FWWGJSFHMJFECE-UHFFFAOYSA-N','CN(CN(C)NC(=O)c1ccccc1)NC(=O)c1ccccc1',NULL),
	(85242,0,0,'1199-86-6','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'F691196BBA64893D-FICuS-01-64','F691196BBA64893D-FICTS-01-43','F691196BBA64893D-uuuuu-01-13','InChI=1S/C9H12N2O/c1-10-11-9(12)7-8-5-3-2-4-6-8/h2-6,10H,7H2,1H3,(H,11,12)','InChIKey=WTVKVKVPTUAAMU-UHFFFAOYSA-N','CNNC(=O)Cc1ccccc1',NULL),
	(85243,0,1,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'1547D5385693F498-FICuS-01-3E','1547D5385693F498-FICTS-01-1D','6D95860B68AA0EBE-uuuuu-01-2A','InChI=1S/C13H18N2O/c1-11(2)8-9-14-15-13(16)10-12-6-4-3-5-7-12/h3-7,9,11H,8,10H2,1-2H3,(H,15,16)/b14-9+','InChIKey=KYDSUAMFXDPOSQ-NTEUORMPSA-N','CC(C)C/C=N/NC(=O)Cc1ccccc1','1'),
	(85244,0,0,NULL,'Consistent with Molecular Formula','C25H24N4',380.4914,NULL,'E14DD2FF42EB1540-FICuS-01-6E','E14DD2FF42EB1540-FICTS-01-4D','E14DD2FF42EB1540-uuuuu-01-1D','InChI=1S/C25H24N4/c1-5-13-22(14-6-1)26-28(24-17-9-3-10-18-24)21-29(25-19-11-4-12-20-25)27-23-15-7-2-8-16-23/h1-20,26-27H,21H2','InChIKey=HHEOJXIQIZLDRJ-UHFFFAOYSA-N','c1ccc(NN(CN(Nc2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(85245,0,2,NULL,'Consistent with Molecular Formula','C29H28N4',432.567,NULL,'BF0115CB24BD4CCB-FICuS-01-83','BF0115CB24BD4CCB-FICTS-01-62','54B5A71E7DED0931-uuuuu-01-15','InChI=1S/C29H28N4/c1-5-13-26(14-6-1)21-30-32(23-28-17-9-3-10-18-28)25-33(24-29-19-11-4-12-20-29)31-22-27-15-7-2-8-16-27/h1-22H,23-25H2/b30-21+,31-22+','InChIKey=SFCSLWUSEWVDOK-KZOHAVLASA-N','C(=N/N(Cc1ccccc1)CN(Cc1ccccc1)/N=C/c1ccccc1)\\c1ccccc1','1'),
	(85246,0,0,NULL,'Consistent with Molecular Formula','C26H24N4',392.5024,NULL,'2AF87F0A8702E6DF-FICuS-01-7C','2AF87F0A8702E6DF-FICTS-01-5B','2AF87F0A8702E6DF-uuuuu-01-2B','InChI=1S/C26H24N4/c1-5-13-23(14-6-1)27-21-29(25-17-9-3-10-18-25)30(26-19-11-4-12-20-26)22-28(27)24-15-7-2-8-16-24/h1-20H,21-22H2','InChIKey=YRSWKKJLVNYXBQ-UHFFFAOYSA-N','c1ccc(N2CN(c3ccccc3)N(c3ccccc3)CN2c2ccccc2)cc1',NULL),
	(85247,0,0,'17076-18-5','Consistent with Molecular Formula','C8H6N2S2',194.2688,NULL,'CC5740496897C646-FICuS-01-4B','CC5740496897C646-FICTS-01-2A','871B611F9C1B4FB9-uuuuu-01-1A','InChI=1S/C8H6N2S2/c11-8-9-10(6-12-8)7-4-2-1-3-5-7/h1-6H','InChIKey=OPXCBFOASVBVLC-UHFFFAOYSA-N','S=c1[n-][n+](-c2ccccc2)cs1',NULL),
	(85248,0,0,NULL,'Consistent with Molecular Formula','C9H9IN2S2',336.208,NULL,'6571B60C43B76E01-FICuS-01-41','6571B60C43B76E01-FICTS-01-20','5DA0B7A14EDF0259-uuuuu-01-1E','InChI=1S/C9H9N2S2.HI/c1-12-9-10-11(7-13-9)8-5-3-2-4-6-8;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=CXWKWZJNCPZQAR-UHFFFAOYSA-M','CSc1n[n+](-c2ccccc2)cs1.[I-]',NULL),
	(85249,0,0,'49572-68-1','Consistent with Molecular Formula','C9H9N3S',191.2502,NULL,'372A47C9C0C04909-FICuS-01-47','372A47C9C0C04909-FICTS-01-26','FED197E3678C264F-uuuuu-01-28','InChI=1S/C9H9N3S/c1-11-7-12(9(13)10-11)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=CGDXPNXNQKZJOX-UHFFFAOYSA-N','C[n+]1cn(-c2ccccc2)c([S-])n1',NULL),
	(85250,0,0,NULL,'Consistent with Molecular Formula','C10H12IN3S',333.1894,NULL,'6C528FB459840611-FICuS-01-3D','6C528FB459840611-FICTS-01-1C','54838E1954EC6A49-uuuuu-01-06','InChI=1S/C10H12N3S.HI/c1-12-8-13(10(11-12)14-2)9-6-4-3-5-7-9;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=ABSQUTBTWSKTGH-UHFFFAOYSA-M','CSc1n[n+](C)cn1-c1ccccc1.[I-]',NULL),
	(85251,0,0,NULL,'Consistent with Molecular Formula','C8H8ClNSe',232.5709,NULL,'62AFC558641CD90C-FICuS-01-69','62AFC558641CD90C-FICTS-01-48','40DA96F2F88EF3AA-uuuuu-01-3C','InChI=1S/C8H8NSe.ClH/c1-9-6-10-8-5-3-2-4-7(8)9;/h2-6H,1H3;1H/q+1;/p-1','InChIKey=JZVBTDWWHAQHRB-UHFFFAOYSA-M','C[n+]1c[se]c2ccccc21.[Cl-]',NULL),
	(85252,0,1,NULL,'Consistent with Molecular Formula','C14H10N2Se2',364.1664,'.DELTA.2,2\'-Bibenzoselenazoline','3947F40F3E3AE18F-FICuS-01-6E','BAB0C2650BDAD56F-FICTS-01-67','3947F40F3E3AE18F-uuuuu-01-1D','InChI=1S/C14H10N2Se2/c1-3-7-11-9(5-1)15-13(17-11)14-16-10-6-2-4-8-12(10)18-14/h1-8,15-16H/b14-13-','InChIKey=SBXPFFWIFLZGRO-YPKPFQOOSA-N','c1ccc2c(c1)N/C(=C1\\Nc3ccccc3[Se]1)[Se]2','1'),
	(85253,0,0,NULL,'Consistent with Molecular Formula','C8H8ClNS',185.6709,NULL,'D89B080CD5233353-FICuS-01-45','D89B080CD5233353-FICTS-01-24','FAEE5BA649B119F5-uuuuu-01-3A','InChI=1S/C8H8NS.ClH/c1-9-6-10-8-5-3-2-4-7(8)9;/h2-6H,1H3;1H/q+1;/p-1','InChIKey=CDKWLYGGKXMYSX-UHFFFAOYSA-M','C[n+]1csc2ccccc21.[Cl-]',NULL),
	(85254,0,0,'92095-79-9','Consistent with Molecular Formula','C8H16O6',208.2108,NULL,'623EE813DB6438B6-FICuS-01-5B','623EE813DB6438B6-FICTS-01-3A','623EE813DB6438B6-uuuuu-01-0A','InChI=1S/C8H16O6/c1-10-6(9)8(13-4,14-5)7(11-2)12-3/h7H,1-5H3','InChIKey=FOPRSSUHLMJYNK-UHFFFAOYSA-N','COC(=O)C(OC)(OC)C(OC)OC',NULL),
	(85255,0,0,'66417-99-0','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'7EC7182A975BA931-FICuS-01-5E','7EC7182A975BA931-FICTS-01-3D','7EC7182A975BA931-uuuuu-01-0D','InChI=1S/C7H9NO/c1-6(2)5-7-3-4-8-9-7/h3-5H,1-2H3','InChIKey=XXWXYGQLNJQRNM-UHFFFAOYSA-N','CC(C)=Cc1ccno1',NULL),
	(85256,0,0,NULL,'Consistent with Molecular Formula','C8H12BF4NO',224.9925,NULL,'3D71E124CE6E5C44-FICuS-01-65','3D71E124CE6E5C44-FICTS-01-44','19227DAB878B2BE7-uuuuu-01-1B','InChI=1S/C8H12NO.BF4/c1-7(2)6-8-4-5-9(3)10-8;2-1(3,4)5/h4-6H,1-3H3;/q+1;-1','InChIKey=JDXIHZSIOYEETE-UHFFFAOYSA-N','CC(C)=Cc1cc[n+](C)o1.F[B-](F)(F)F',NULL),
	(85257,0,0,'39897-14-8','Consistent with Molecular Formula','C5H7NO4',145.1146,NULL,'55AA7B07CC54818F-FICuS-01-69','55AA7B07CC54818F-FICTS-01-48','55AA7B07CC54818F-uuuuu-01-18','InChI=1S/C5H7NO4/c1-2-10-5(9)6-3-4(7)8/h2H,1,3H2,(H,6,9)(H,7,8)','InChIKey=NSDJUEBAJQLWOY-UHFFFAOYSA-N','C=COC(=O)NCC(=O)O',NULL),
	(85258,1,0,NULL,'Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'047191DB0F4D29C4-FICuS-01-53','047191DB0F4D29C4-FICTS-01-32','047191DB0F4D29C4-uuuuu-01-02','InChI=1S/C8H11NO4/c1-2-13-8(12)9-5-3-4-6(9)7(10)11/h2,6H,1,3-5H2,(H,10,11)','InChIKey=KNVFOWOOUQRNLW-UHFFFAOYSA-N','C=COC(=O)N1CCCC1C(=O)O','1'),
	(85259,1,0,'39897-20-6','Consistent with Molecular Formula','C24H36N2O4',416.5594,NULL,'DD51BBD3056435EE-FICuS-01-71','DD51BBD3056435EE-FICTS-01-50','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H13NO4.C12H23N/c1-2-17-12(16)13-10(11(14)15)8-9-6-4-3-5-7-9;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h2-7,10H,1,8H2,(H,13,16)(H,14,15);11-13H,1-10H2','InChIKey=GNGIRZHRNUHEDE-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.C=COC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(85260,1,0,'39897-21-7','Consistent with Molecular Formula','C18H32N2O4',340.4618,NULL,'E709363A5BC3504D-FICuS-01-53','E709363A5BC3504D-FICTS-01-32','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C6H9NO4/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-3-11-6(10)7-4(2)5(8)9/h11-13H,1-10H2;3-4H,1H2,2H3,(H,7,10)(H,8,9)','InChIKey=RUYGCUWWXPSDMA-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.C=COC(=O)NC(C)C(=O)O','1'),
	(85261,1,0,'39897-34-2','Consistent with Molecular Formula','C20H36N2O4',368.5154,NULL,'D5007D90BF852CDB-FICuS-01-74','D5007D90BF852CDB-FICTS-01-53','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C8H13NO4/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-4-13-8(12)9-6(5(2)3)7(10)11/h11-13H,1-10H2;4-6H,1H2,2-3H3,(H,9,12)(H,10,11)','InChIKey=FPHMLQARYZPALN-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.C=COC(=O)NC(C(=O)O)C(C)C','1'),
	(85262,1,0,'39897-25-1','Consistent with Molecular Formula','C21H36N2O6',412.5252,NULL,'2BD16D2ADDA65776-FICuS-01-75','2BD16D2ADDA65776-FICTS-01-54','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C9H13NO6/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-3-16-9(14)10-6(8(12)13)4-5-7(11)15-2/h11-13H,1-10H2;3,6H,1,4-5H2,2H3,(H,10,14)(H,12,13)','InChIKey=OZUKKKGVTANCDS-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.C=COC(=O)NC(CCC(=O)OC)C(=O)O','1'),
	(85263,1,0,'39897-30-8','Consistent with Molecular Formula','C20H36N2O4S',400.5754,NULL,'C125433CCE040DCD-FICuS-01-66','C125433CCE040DCD-FICTS-01-45','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C8H13NO4S/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-3-13-8(12)9-6(7(10)11)4-5-14-2/h11-13H,1-10H2;3,6H,1,4-5H2,2H3,(H,9,12)(H,10,11)','InChIKey=XVTHJRMXKNFJJO-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.C=COC(=O)NC(CCSC)C(=O)O','1'),
	(85264,2,0,'3850-45-1','Consistent with Molecular Formula','C24H30N2O5',426.5114,NULL,'8C405A0979E77E44-FICuS-01-55','8C405A0979E77E44-FICTS-01-34','8C405A0979E77E44-uuuuu-01-04','InChI=1S/C24H30N2O5/c1-17(2)14-21(23(28)30-3)25-22(27)20(15-18-10-6-4-7-11-18)26-24(29)31-16-19-12-8-5-9-13-19/h4-13,17,20-21H,14-16H2,1-3H3,(H,25,27)(H,26,29)','InChIKey=AWYRARCUKRVSSB-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(85265,3,0,NULL,'Consistent with Molecular Formula','C24H36N4O7',492.571,NULL,'A1ED8CA9E675824E-FICuS-01-81','A1ED8CA9E675824E-FICTS-01-60','A1ED8CA9E675824E-uuuuu-01-30','InChI=1S/C24H36N4O7/c1-14(2)11-18(23(32)34-5)27-21(30)17(12-19(25)29)26-22(31)20(15(3)4)28-24(33)35-13-16-9-7-6-8-10-16/h6-10,14-15,17-18,20H,11-13H2,1-5H3,(H2,25,29)(H,26,31)(H,27,30)(H,28,33)','InChIKey=NCICVWCTKWEGSS-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(CC(N)=O)NC(=O)C(NC(=O)OCc1ccccc1)C(C)C','1'),
	(85266,3,0,'6464-80-8','Consistent with Molecular Formula','C29H37N7O8',611.6534,NULL,'5D0A06B852347A0C-FICuS-01-4A','E043A8AD70A21F64-FICTS-01-3B','5D0A06B852347A0C-uuuuu-01-F9','InChI=1S/C29H37N7O8/c1-43-27(39)22(14-8-16-31-28(30)34-36(41)42)32-25(37)23(18-20-10-4-2-5-11-20)33-26(38)24-15-9-17-35(24)29(40)44-19-21-12-6-3-7-13-21/h2-7,10-13,22-24H,8-9,14-19H2,1H3,(H,32,37)(H,33,38)(H3,30,31,34)','InChIKey=WDOQDCDXQXXUJI-UHFFFAOYSA-N','COC(=O)C(CCC/N=C(\\N)N[N+](=O)[O-])NC(=O)C(Cc1ccccc1)NC(=O)C1CCCN1C(=O)OCc1ccccc1','1'),
	(85267,3,0,NULL,'Consistent with Molecular Formula','C27H35N3O7',513.5894,NULL,'FA5D1C48B7169359-FICuS-01-61','FA5D1C48B7169359-FICTS-01-40','FA5D1C48B7169359-uuuuu-01-10','InChI=1S/C27H35N3O7/c1-18(2)14-22(26(34)36-3)29-24(32)21(15-19-10-6-4-7-11-19)28-25(33)23(16-31)30-27(35)37-17-20-12-8-5-9-13-20/h4-13,18,21-23,31H,14-17H2,1-3H3,(H,28,33)(H,29,32)(H,30,35)','InChIKey=HZASFOJVNSQXLC-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(Cc1ccccc1)NC(=O)C(CO)NC(=O)OCc1ccccc1','1'),
	(85268,2,0,'14317-83-0','Consistent with Molecular Formula','C19H27N3O6',393.4388,NULL,'5AEAF126FB8DB1D9-FICuS-01-96','5AEAF126FB8DB1D9-FICTS-01-75','5AEAF126FB8DB1D9-uuuuu-01-45','InChI=1S/C19H27N3O6/c1-12(2)9-15(18(25)27-3)21-17(24)14(10-16(20)23)22-19(26)28-11-13-7-5-4-6-8-13/h4-8,12,14-15H,9-11H2,1-3H3,(H2,20,23)(H,21,24)(H,22,26)','InChIKey=HUBNAZBHTDOFGE-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(CC(N)=O)NC(=O)OCc1ccccc1','1'),
	(85269,0,0,NULL,'Consistent with Molecular Formula','C15H12N6O9',420.2946,NULL,'BFDA974913F16FBD-FICuS-01-8E','BFDA974913F16FBD-FICTS-01-6D','BFDA974913F16FBD-uuuuu-01-3D','InChI=1S/C15H12N6O9/c1-2-16-15(22)17(9-3-5-10(6-4-9)18(23)24)14-12(20(27)28)7-11(19(25)26)8-13(14)21(29)30/h3-8H,2H2,1H3,(H,16,22)','InChIKey=WAXOSDCAOJXHFX-UHFFFAOYSA-N','CCNC(=O)N(c1ccc([N+](=O)[O-])cc1)c1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(85270,0,0,'288-37-9','Consistent with Molecular Formula','C2H2N2O',70.0506,'Azoxazole\n1,2,5-Oxadiazole\n1-Oxa-2,5-diazacyclopentadiene\nFurazan\nFurazan','ED8AA03AF6C7A613-FICuS-01-7F','ED8AA03AF6C7A613-FICTS-01-5E','ED8AA03AF6C7A613-uuuuu-01-2E','InChI=1S/C2H2N2O/c1-2-4-5-3-1/h1-2H','InChIKey=JKFAIQOWCVVSKC-UHFFFAOYSA-N','c1cnon1',NULL),
	(85271,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O3S',254.263,NULL,'1EB2751925D8FBC8-FICuS-01-6D','1EB2751925D8FBC8-FICTS-01-4C','D2209EF8A2F0F1FA-uuuuu-01-31','InChI=1S/C9H10N4O3S/c1-2-12-7-13(11-10-12)8-3-5-9(6-4-8)17(14,15)16/h3-7H,2H2,1H3','InChIKey=ZTMSFNCUNMIPMV-UHFFFAOYSA-N','CC[n+]1cn(-c2ccc(S(=O)(=O)[O-])cc2)nn1',NULL),
	(85272,0,0,'25108-32-1','Consistent with Molecular Formula','C7H5ClN4',180.5963,NULL,'537F420E758A391C-FICuS-01-4C','537F420E758A391C-FICTS-01-2B','537F420E758A391C-uuuuu-01-FB','InChI=1S/C7H5ClN4/c8-6-1-3-7(4-2-6)12-5-9-10-11-12/h1-5H','InChIKey=FVXFXVKZUVWQGE-UHFFFAOYSA-N','Clc1ccc(-n2cnnn2)cc1',NULL),
	(85273,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3',209.6779,NULL,'9537C1C55A577381-FICuS-01-40','9537C1C55A577381-FICTS-01-1F','B742926FC6C55927-uuuuu-01-04','InChI=1S/C10H12N3.ClH/c1-2-13-9-12(8-11-13)10-6-4-3-5-7-10;/h3-9H,2H2,1H3;1H/q+1;/p-1','InChIKey=OHWZSEVPIHGOEK-UHFFFAOYSA-M','CC[n+]1cn(-c2ccccc2)cn1.[Cl-]',NULL),
	(85274,0,0,NULL,'Consistent with Molecular Formula','C11H13BF4N2',260.0407,NULL,'B1765ED83E28F7C5-FICuS-01-74','B1765ED83E28F7C5-FICTS-01-53','9525C25777CD8066-uuuuu-01-F5','InChI=1S/C11H13N2.BF4/c1-2-12-9-6-10-13(12)11-7-4-3-5-8-11;2-1(3,4)5/h3-10H,2H2,1H3;/q+1;-1','InChIKey=RSJOWEJMLUDLMT-UHFFFAOYSA-N','CC[n+]1cccn1-c1ccccc1.F[B-](F)(F)F',NULL),
	(85275,0,0,'25109-04-0','Consistent with Molecular Formula','C8H8N4',160.178,NULL,'F5283FDB02B11262-FICuS-01-4B','F5283FDB02B11262-FICTS-01-2A','F5283FDB02B11262-uuuuu-01-FA','InChI=1S/C8H8N4/c1-7-2-4-8(5-3-7)12-6-9-10-11-12/h2-6H,1H3','InChIKey=LAEQAYSBCCANOD-UHFFFAOYSA-N','Cc1ccc(-n2cnnn2)cc1',NULL),
	(85276,0,0,'21788-28-3','Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'CE587AD0310D3526-FICuS-01-50','CE587AD0310D3526-FICTS-01-2F','CE587AD0310D3526-uuuuu-01-FF','InChI=1S/C8H8N4O/c1-13-8-4-2-7(3-5-8)12-6-9-10-11-12/h2-6H,1H3','InChIKey=AIOWTKRICIGKFJ-UHFFFAOYSA-N','COc1ccc(-n2cnnn2)cc1',NULL),
	(85277,0,0,'66012-75-7','Consistent with Molecular Formula','C14H10N8',290.2866,NULL,'CCCBBE11675CA7AE-FICuS-01-9E','CCCBBE11675CA7AE-FICTS-01-7D','CCCBBE11675CA7AE-uuuuu-01-4D','InChI=1S/C14H10N8/c1-3-7-11(8-4-1)21-13(15-17-19-21)14-16-18-20-22(14)12-9-5-2-6-10-12/h1-10H','InChIKey=JYVUXSKXGWUDER-UHFFFAOYSA-N','c1ccc(-n2nnnc2-c2nnnn2-c2ccccc2)cc1',NULL),
	(85278,0,0,NULL,'Consistent with Molecular Formula','C9H11BF4N2',234.0029,NULL,'5C90C99CA500A983-FICuS-01-5B','5C90C99CA500A983-FICTS-01-3A','78C35513ECE5DE20-uuuuu-01-16','InChI=1S/C9H11N2.BF4/c1-2-10-8-6-9-5-3-4-7-11(9)10;2-1(3,4)5/h3-8H,2H2,1H3;/q+1;-1','InChIKey=YFILEEYOMQJTGQ-UHFFFAOYSA-N','CC[n+]1ccc2ccccn21.F[B-](F)(F)F',NULL),
	(85279,0,0,'1453-81-2','Consistent with Molecular Formula','C8H7N3',145.1634,'1-Phenyl-1,2,3-triazole\n1H-1,2,3-Triazole, 1-phenyl-\n1H-1,2,3-Triazole, 1-phenyl-','E621B46D6DD622EE-FICuS-01-77','E621B46D6DD622EE-FICTS-01-56','E621B46D6DD622EE-uuuuu-01-26','InChI=1S/C8H7N3/c1-2-4-8(5-3-1)11-7-6-9-10-11/h1-7H','InChIKey=KINVSCCCUSCXTA-UHFFFAOYSA-N','c1ccc(-n2ccnn2)cc1',NULL),
	(85280,0,0,'26429-26-5','Consistent with Molecular Formula','C5H9IN2',224.044,NULL,'7F82CEFEB7DF1A2F-FICuS-01-AE','7F82CEFEB7DF1A2F-FICTS-01-8D','4753CF53BAB77677-uuuuu-01-11','InChI=1S/C5H9N2.HI/c1-6-4-3-5-7(6)2;/h3-5H,1-2H3;1H/q+1;/p-1','InChIKey=ZTLDHYRNCKKRMH-UHFFFAOYSA-M','Cn1ccc[n+]1C.[I-]',NULL),
	(85281,0,0,NULL,'Consistent with Molecular Formula','C3H5IN2S',228.0504,NULL,'305E6C8AEB30193E-FICuS-01-62','305E6C8AEB30193E-FICTS-01-41','088F6D27E6587566-uuuuu-01-FF','InChI=1S/C3H5N2S.HI/c1-5-2-3-6-4-5;/h2-3H,1H3;1H/q+1;/p-1','InChIKey=SROILRAJJJYZGA-UHFFFAOYSA-M','C[n+]1ccsn1.[I-]',NULL),
	(85282,0,0,'15691-96-0','Consistent with Molecular Formula','C4H7BF4N2S',201.9763,NULL,'561578B5F31D3ADF-FICuS-01-6A','561578B5F31D3ADF-FICTS-01-49','7246E43ABAF84D7C-uuuuu-01-29','InChI=1S/C4H7N2S.BF4/c1-2-6-3-4-7-5-6;2-1(3,4)5/h3-4H,2H2,1H3;/q+1;-1','InChIKey=ZHVUZHPQKCLUBR-UHFFFAOYSA-N','CC[n+]1ccsn1.F[B-](F)(F)F',NULL),
	(85283,0,0,'25445-77-6','Consistent with Molecular Formula','C8H6N2S',162.2088,'4-Phenyl-1,2,3-thiadiazole\n1,2,3-Thiadiazole, 4-phenyl-\n1,2,3-Thiadiazole, 4-phenyl-','3B0D7BFA80E015A1-FICuS-01-65','3B0D7BFA80E015A1-FICTS-01-44','3B0D7BFA80E015A1-uuuuu-01-14','InChI=1S/C8H6N2S/c1-2-4-7(5-3-1)8-6-11-10-9-8/h1-6H','InChIKey=AWPNFXRMNNPKDW-UHFFFAOYSA-N','c1ccc(-c2csnn2)cc1',NULL),
	(85284,0,1,'15995-11-6','Consistent with Molecular Formula','C16H12S2',268.3908,NULL,'5F292FEE7B57C4EF-FICuS-01-96','5F292FEE7B57C4EF-FICTS-01-75','5F292FEE7B57C4EF-uuuuu-01-45','InChI=1S/C16H12S2/c1-3-7-13(8-4-1)11-16-17-12-15(18-16)14-9-5-2-6-10-14/h1-12H','InChIKey=YFUMLIHULJCSOF-UHFFFAOYSA-N','C1=C(c2ccccc2)S/C(=C/c2ccccc2)S1','1'),
	(85285,0,0,'15714-81-5','Consistent with Molecular Formula','C11H12BF4NS',277.0861,NULL,'E679B82EA500F033-FICuS-01-55','E679B82EA500F033-FICTS-01-34','C22A24A1ECE58790-uuuuu-01-10','InChI=1S/C11H12NS.BF4/c1-2-12-8-11(9-13-12)10-6-4-3-5-7-10;2-1(3,4)5/h3-9H,2H2,1H3;/q+1;-1','InChIKey=XIGIXSQVDGGAQI-UHFFFAOYSA-N','CC[n+]1cc(-c2ccccc2)cs1.F[B-](F)(F)F',NULL),
	(85286,0,0,'49602-75-7','Consistent with Molecular Formula','C10H9NS',175.2478,NULL,'A13ABED3A192903E-FICuS-01-69','A13ABED3A192903E-FICTS-01-48','A13ABED3A192903E-uuuuu-01-18','InChI=1S/C10H9NS/c1-8-2-4-9(5-3-8)10-6-7-11-12-10/h2-7H,1H3','InChIKey=ADJHTLCNEAAILE-UHFFFAOYSA-N','Cc1ccc(-c2ccns2)cc1',NULL),
	(85287,0,0,'15688-20-7','Consistent with Molecular Formula','C11H12BF4NS',277.0861,NULL,'32F0F036457860DA-FICuS-01-44','32F0F036457860DA-FICTS-01-23','16A36CB90C9D1779-uuuuu-01-0D','InChI=1S/C11H12NS.BF4/c1-2-12-9-8-11(13-12)10-6-4-3-5-7-10;2-1(3,4)5/h3-9H,2H2,1H3;/q+1;-1','InChIKey=OMFYNNVEKQKNHN-UHFFFAOYSA-N','CC[n+]1ccc(-c2ccccc2)s1.F[B-](F)(F)F',NULL),
	(85288,0,0,'10514-28-0','Consistent with Molecular Formula','C10H9NOS',191.2472,NULL,'73033208D581E720-FICuS-01-21','73033208D581E720-FICTS-01-00','73033208D581E720-uuuuu-01-D0','InChI=1S/C10H9NOS/c1-12-9-4-2-8(3-5-9)10-6-7-11-13-10/h2-7H,1H3','InChIKey=NCMUGVVJXKADJR-UHFFFAOYSA-N','COc1ccc(-c2ccns2)cc1',NULL),
	(85289,0,0,'936-46-9','Consistent with Molecular Formula','C9H7NS',161.221,'4-Phenylisothiazole\nIsothiazole, 4-phenyl-\nIsothiazole, 4-phenyl-','316BAD0C6ED1CE24-FICuS-01-79','316BAD0C6ED1CE24-FICTS-01-58','316BAD0C6ED1CE24-uuuuu-01-28','InChI=1S/C9H7NS/c1-2-4-8(5-3-1)9-6-10-11-7-9/h1-7H','InChIKey=RAUUYMXHIUAZCW-UHFFFAOYSA-N','c1ccc(-c2cnsc2)cc1',NULL),
	(85290,0,0,'2939-07-3','Consistent with Molecular Formula','C5H8INS',241.0894,NULL,'A0E4124257C2589D-FICuS-01-45','A0E4124257C2589D-FICTS-01-24','983513EF5AAA34C5-uuuuu-01-15','InChI=1S/C5H8NS.HI/c1-5-3-6(2)7-4-5;/h3-4H,1-2H3;1H/q+1;/p-1','InChIKey=PJTIVCYPOAAKRX-UHFFFAOYSA-M','Cc1cs[n+](C)c1.[I-]',NULL),
	(85291,0,0,'22063-61-2','Consistent with Molecular Formula','C13H9NS2',243.3408,NULL,'3A5103D4AB768519-FICuS-01-43','3A5103D4AB768519-FICTS-01-22','3A5103D4AB768519-uuuuu-01-F2','InChI=1S/C13H9NS2/c15-13-11-8-4-5-9-12(11)16-14(13)10-6-2-1-3-7-10/h1-9H','InChIKey=GEXHAZFLFFICCA-UHFFFAOYSA-N','S=c1c2ccccc2sn1-c1ccccc1',NULL),
	(85292,0,0,'5765-48-0','Consistent with Molecular Formula','C11H11NO4S',253.2722,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C11H11NO4S/c1-2-12-8-7-11(16-12)9-3-5-10(6-4-9)17(13,14)15/h3-8H,2H2,1H3','InChIKey=IUOLRUDQUBIWRF-UHFFFAOYSA-N','CC[n+]1ccc(-c2ccc(S(=O)(=O)[O-])cc2)o1',NULL),
	(85293,0,0,NULL,'Consistent with Molecular Formula','C11H12BF4NO',261.0255,NULL,'D53ED62AC2319A08-FICuS-01-60','D53ED62AC2319A08-FICTS-01-3F','F16D4AA58BD4EDAB-uuuuu-01-50','InChI=1S/C11H12NO.BF4/c1-2-12-11(8-9-13-12)10-6-4-3-5-7-10;2-1(3,4)5/h3-9H,2H2,1H3;/q+1;-1','InChIKey=FPQZTKKKBQYEQF-UHFFFAOYSA-N','CC[n+]1occc1-c1ccccc1.F[B-](F)(F)F',NULL),
	(85294,0,0,'1736-37-4','Consistent with Molecular Formula','C11H12BF4NO',261.0255,NULL,'F267CE0F3D2FEE1A-FICuS-01-95','F267CE0F3D2FEE1A-FICTS-01-74','D634528074CA99B9-uuuuu-01-02','InChI=1S/C11H12NO.BF4/c1-2-12-9-8-11(13-12)10-6-4-3-5-7-10;2-1(3,4)5/h3-9H,2H2,1H3;/q+1;-1','InChIKey=YUOPRRVIAYTKIT-UHFFFAOYSA-N','CC[n+]1ccc(-c2ccccc2)o1.F[B-](F)(F)F',NULL),
	(85295,0,0,'7064-35-9','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'8413B649D8EAE352-FICuS-01-5D','8413B649D8EAE352-FICTS-01-3C','8413B649D8EAE352-uuuuu-01-0C','InChI=1S/C10H9NO/c1-8-2-4-9(5-3-8)10-6-7-11-12-10/h2-7H,1H3','InChIKey=BJVLLTZZYAWHGW-UHFFFAOYSA-N','Cc1ccc(-c2ccno2)cc1',NULL),
	(85296,0,0,'273-77-8','Consistent with Molecular Formula','C6H4N2S',136.171,'1,2,3-Benzothiadiazole\n1,2,3-Benzothiadiazole','BD24527B349697BB-FICuS-01-5D','BD24527B349697BB-FICTS-01-3C','BD24527B349697BB-uuuuu-01-0C','InChI=1S/C6H4N2S/c1-2-4-6-5(3-1)7-8-9-6/h1-4H','InChIKey=FNQJDLTXOVEEFB-UHFFFAOYSA-N','c1ccc2snnc2c1',NULL),
	(85297,0,0,'3354-42-5','Consistent with Molecular Formula','C7H4S3',184.2886,'3H-1,2-Benzodithiole-3-thione\n3H-1,2-Benzodithiole-3-thione','7C6AC9DC5245B6A0-FICuS-01-74','7C6AC9DC5245B6A0-FICTS-01-53','7C6AC9DC5245B6A0-uuuuu-01-23','InChI=1S/C7H4S3/c8-7-5-3-1-2-4-6(5)9-10-7/h1-4H','InChIKey=MIGJSZGTNIFSCC-UHFFFAOYSA-N','S=c1ssc2ccccc12',NULL),
	(85298,0,0,'3762-94-5','Consistent with Molecular Formula','C4H2N2O4S',174.1308,NULL,'16BDCD7852FDB4AC-FICuS-01-95','16BDCD7852FDB4AC-FICTS-01-74','16BDCD7852FDB4AC-uuuuu-01-44','InChI=1S/C4H2N2O4S/c7-3(8)1-2(4(9)10)6-11-5-1/h(H,7,8)(H,9,10)','InChIKey=CCKODBHYAPROLJ-UHFFFAOYSA-N','O=C(O)c1nsnc1C(=O)O',NULL),
	(85299,0,0,'71658-32-7','Consistent with Molecular Formula','C13H11ClN4',258.7097,NULL,'119F09880149EB35-FICuS-01-3E','119F09880149EB35-FICTS-01-1D','33EA5A229DDBC193-uuuuu-01-1F','InChI=1S/C13H11N4.ClH/c1-3-7-12(8-4-1)16-14-11-15-17(16)13-9-5-2-6-10-13;/h1-11H;1H/q+1;/p-1','InChIKey=AGMLMLIUHGMNTA-UHFFFAOYSA-M','[Cl-].c1ccc(-n2ncn[n+]2-c2ccccc2)cc1',NULL),
	(85300,0,0,NULL,'Consistent with Molecular Formula','C10H11BF4N2S',278.0739,NULL,'12713878AA84904B-FICuS-01-39','12713878AA84904B-FICTS-01-18','3622A4F7E361E7E8-uuuuu-01-0D','InChI=1S/C10H11N2S.BF4/c1-2-12-8-13-10(11-12)9-6-4-3-5-7-9;2-1(3,4)5/h3-8H,2H2,1H3;/q+1;-1','InChIKey=QUTUBXFDMXHZDX-UHFFFAOYSA-N','CC[n+]1csc(-c2ccccc2)n1.F[B-](F)(F)F',NULL),
	(85301,0,0,NULL,'Consistent with Molecular Formula','C11H11NO4S',253.2722,NULL,'48185CF8EF855D60-FICuS-01-69','48185CF8EF855D60-FICTS-01-48','2932C22351253955-uuuuu-01-C3','InChI=1S/C11H11NO4S/c13-17(14,15)9-8-12-7-6-11(16-12)10-4-2-1-3-5-10/h1-7H,8-9H2','InChIKey=DLPSJSIEDSTIFB-UHFFFAOYSA-N','O=S(=O)([O-])CC[n+]1ccc(-c2ccccc2)o1',NULL),
	(85302,0,0,'14213-11-7','Consistent with Molecular Formula','C7H5N5O2',191.1488,'1H-Tetrazole, 1-(4-nitrophenyl)-','FD4E1EFDF76A7B40-FICuS-01-9B','FD4E1EFDF76A7B40-FICTS-01-7A','FD4E1EFDF76A7B40-uuuuu-01-4A','InChI=1S/C7H5N5O2/c13-12(14)7-3-1-6(2-4-7)11-5-8-9-10-11/h1-5H','InChIKey=NHYHTYJIILODSA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2cnnn2)cc1',NULL),
	(85303,0,0,NULL,'Consistent with Molecular Formula','C6H9NO3S2',207.262,NULL,'62EDFFDDBF7DCDCB-FICuS-01-DB','62EDFFDDBF7DCDCB-FICTS-01-BA','966885FCDC87EF67-uuuuu-01-37','InChI=1S/C6H9NO3S2/c1-6-4-11-5-7(6)2-3-12(8,9)10/h4-5H,2-3H2,1H3','InChIKey=PESDAGVQGCYKHB-UHFFFAOYSA-N','Cc1csc[n+]1CCS(=O)(=O)[O-]',NULL),
	(85304,0,0,'30770-24-2','Consistent with Molecular Formula','C8H7BrN2',211.0607,NULL,'F5AEE27340FB6B20-FICuS-01-6F','F5AEE27340FB6B20-FICTS-01-4E','F5AEE27340FB6B20-uuuuu-01-1E','InChI=1S/C8H7BrN2/c9-5-8-10-6-3-1-2-4-7(6)11-8/h1-4H,5H2,(H,10,11)','InChIKey=GTQILGWKIWRZSM-UHFFFAOYSA-N','BrCc1nc2ccccc2[nH]1',NULL),
	(85305,0,0,NULL,'Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'A09D8225C63D2FCB-FICuS-01-73','6C14CB982CF1E461-FICTS-01-46','A09D8225C63D2FCB-uuuuu-01-22','InChI=1S/C7H9N5S/c1-8-7-11-5-4(9-3-10-5)6(13)12(7)2/h3H,1-2H3,(H,8,11)(H,9,10)','InChIKey=SPPNFBGCDJMWGT-UHFFFAOYSA-N','CNc1nc2nc[nH]c2c(=S)n1C',NULL),
	(85306,0,0,NULL,'Consistent with Molecular Formula','C8H11N5S',209.2684,NULL,'F4CCF242CBA749A8-FICuS-01-88','F4CCF242CBA749A8-FICTS-01-67','F4CCF242CBA749A8-uuuuu-01-37','InChI=1S/C8H11N5S/c1-12(2)8-11-6-5(9-4-10-6)7(14)13(8)3/h4H,1-3H3,(H,9,10)','InChIKey=ZPESYBVFXGTTCF-UHFFFAOYSA-N','CN(C)c1nc2nc[nH]c2c(=S)n1C',NULL),
	(85307,15,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H35NO14 in C21H41N5O18S','C21H45N5O20S',719.668,'BLUENSOMYCIN\nBluensomycin sulfate','86CF00E36E6E12B0-FICuS-01-61','86CF00E36E6E12B0-FICTS-01-40','AEB0DDBCCE122B8E-uuuuu-01-57','InChI=1S/C19H35NO14.CH5N3.CH3NO2.H2O4S/c1-5-19(30,4-22)16(34-17-7(20-2)9(24)8(23)6(3-21)32-17)18(31-5)33-15-13(28)11(26)10(25)12(27)14(15)29;2*2-1(3)4;1-5(2,3)4/h5-18,20-30H,3-4H2,1-2H3;(H5,2,3,4);2H2,(H,3,4);(H2,1,2,3,4)','InChIKey=WTQVKIMUXFERGB-UHFFFAOYSA-N','CNC1C(OC2C(OC3C(O)C(O)C(O)C(O)C3O)OC(C)C2(O)CO)OC(CO)C(O)C1O.N=C(N)N.NC(=O)O.O=S(=O)(O)O','1'),
	(85308,1,0,'25595-59-9','Consistent with Molecular Formula','C7H5ClO3S',204.6277,NULL,'CEB00D2B6146FE6A-FICuS-01-7C','CEB00D2B6146FE6A-FICTS-01-5B','CEB00D2B6146FE6A-uuuuu-01-2B','InChI=1S/C7H5ClO3S/c8-7-5-3-1-2-4-6(5)12(9,10)11-7/h1-4,7H','InChIKey=LNWUNIOANJTGPG-UHFFFAOYSA-N','O=S1(=O)OC(Cl)c2ccccc21','1'),
	(85309,0,0,'13603-44-6','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'B1126148D4F21B37-FICuS-01-3D','B1126148D4F21B37-FICTS-01-1C','B1126148D4F21B37-uuuuu-01-EC','InChI=1S/C7H9NO/c1-5-3-7(9)4-6(2)8-5/h3-4H,1-2H3,(H,8,9)','InChIKey=PRAFLUMTYHBEHE-UHFFFAOYSA-N','Cc1cc(O)cc(C)n1',NULL),
	(85310,0,0,NULL,'Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'D7F975F812A09657-FICuS-01-5A','D7F975F812A09657-FICTS-01-39','D7F975F812A09657-uuuuu-01-09','InChI=1S/C10H11NO4/c1-6-4-9(14-7(2)12)5-10(11-6)15-8(3)13/h4-5H,1-3H3','InChIKey=VLISYCLGGOVBEX-UHFFFAOYSA-N','CC(=O)Oc1cc(C)nc(OC(C)=O)c1',NULL),
	(85311,2,0,NULL,'Consistent with Molecular Formula','C26H57N7O4',531.7808,NULL,'D6113EC0DE2A2021-FICuS-01-4F','D6113EC0DE2A2021-FICTS-01-2E','291E960E81F20FF8-uuuuu-01-10','InChI=1S/C24H53N7O2.C2H4O2/c25-15-7-5-13-21(27)23(32)30-19-11-3-1-9-17-29-18-10-2-4-12-20-31-24(33)22(28)14-6-8-16-26;1-2(3)4/h21-22,29H,1-20,25-28H2,(H,30,32)(H,31,33);1H3,(H,3,4)','InChIKey=JPZGDQGHAZEZTJ-UHFFFAOYSA-N','CC(=O)O.NCCCCC(N)C(=O)NCCCCCCNCCCCCCNC(=O)C(N)CCCCN','1'),
	(85312,0,0,'28177-69-7','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'C12109F6AA4713D0-FICuS-01-48','C12109F6AA4713D0-FICTS-01-27','C12109F6AA4713D0-uuuuu-01-F7','InChI=1S/C8H7NO4/c1-5(10)6-3-2-4-7(8(6)11)9(12)13/h2-4,11H,1H3','InChIKey=XQZGSPSZLMKODN-UHFFFAOYSA-N','CC(=O)c1cccc([N+](=O)[O-])c1O',NULL),
	(85313,5,0,'488-38-0','Consistent with Molecular Formula','C7H16O7',212.1992,NULL,'73CBD30C6D3E1D4E-FICuS-01-80','73CBD30C6D3E1D4E-FICTS-01-5F','73CBD30C6D3E1D4E-uuuuu-01-2F','InChI=1S/C7H16O7/c8-1-3(10)5(12)7(14)6(13)4(11)2-9/h3-14H,1-2H2','InChIKey=OXQKEKGBFMQTML-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(O)CO','1'),
	(85314,1,0,'43215-17-4','Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'04DEBECB5E37962E-FICuS-01-8A','04DEBECB5E37962E-FICTS-01-69','04DEBECB5E37962E-uuuuu-01-39','InChI=1S/C15H14N2O3S/c1-21(19,20)17-13-10-6-5-9-12(13)16-15(17)14(18)11-7-3-2-4-8-11/h2-10,14,18H,1H3','InChIKey=SJCNHXBXBIVTGE-UHFFFAOYSA-N','CS(=O)(=O)n1c(C(O)c2ccccc2)nc2ccccc21','1'),
	(85315,1,0,'26535-68-2','Consistent with Molecular Formula','C10H23NO',173.2978,'N-2-Octylethanolamine\nEthanol, 2-[(1-methylheptyl)amino]-\nEthanol, 2-[(1-methylheptyl)amino]-','204283158B1DFD5E-FICuS-01-53','204283158B1DFD5E-FICTS-01-32','204283158B1DFD5E-uuuuu-01-02','InChI=1S/C10H23NO/c1-3-4-5-6-7-10(2)11-8-9-12/h10-12H,3-9H2,1-2H3','InChIKey=FTBVOJZWVWWLFB-UHFFFAOYSA-N','CCCCCCC(C)NCCO','1'),
	(85316,0,0,'145-48-2','Consistent with Molecular Formula','C14H8O7S',320.273,'C.I. 58055\nRufianic acid\nMorocco Maroon X-1550\nC.I. Pigment Violet 5\nHelio Fast Rubine 4BLA\nQuinizarinsulfonic acid\n2-Quinizarinsulfonic acid\nQuinizarin-3-sulfonic acid\nQuinizarin-2-sulfonic acid\nQuinizarin-3-sulphonic acid\n1,4-Dihydroxyanthraquinone-2-sulfonic acid\n2-Anthracenesulfonic acid, 9,10-dihydro-1,4-dihydroxy-9,10-dioxo-\n2-Anthracenesulfonic acid, 9,10-dihydro-1,4-dihydroxy-9,10-dioxo-','CF447ABBF06CD375-FICuS-01-86','1F09DF4485567C36-FICTS-01-33','CF447ABBF06CD375-uuuuu-01-35','InChI=1S/C14H8O7S/c15-8-5-9(22(19,20)21)14(18)11-10(8)12(16)6-3-1-2-4-7(6)13(11)17/h1-5,15,18H,(H,19,20,21)','InChIKey=CCQSBGJULPBARL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(S(=O)(=O)O)cc(O)c21',NULL),
	(85317,0,0,NULL,'Consistent with Molecular Formula','C21H14BrNO4',424.2499,NULL,'C1F3B9EF2403650A-FICuS-01-5F','C1F3B9EF2403650A-FICTS-01-3E','C1F3B9EF2403650A-uuuuu-01-0E','InChI=1S/C21H14BrNO4/c1-27-11-6-7-15(14(22)10-11)23-16-8-9-17(24)19-18(16)20(25)12-4-2-3-5-13(12)21(19)26/h2-10,23-24H,1H3','InChIKey=DRMKYSCTTQBYTN-UHFFFAOYSA-N','COc1ccc(Nc2ccc(O)c3c2C(=O)c2ccccc2C3=O)c(Br)c1',NULL),
	(85318,0,0,'930-02-9','Consistent with Molecular Formula','C20H40O',296.5354,'Stearyl vinyl ether\nVinyl stearyl ether\nVinyl octadecyl ether\nOctadecyl vinyl ether\nOctadecane, 1-(ethenyloxy)-\nEther, octadecyl vinyl','70719EE8F62B9F30-FICuS-01-63','70719EE8F62B9F30-FICTS-01-42','70719EE8F62B9F30-uuuuu-01-12','InChI=1S/C20H40O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-4-2/h4H,2-3,5-20H2,1H3','InChIKey=QJJDJWUCRAPCOL-UHFFFAOYSA-N','C=COCCCCCCCCCCCCCCCCCC',NULL),
	(85319,0,0,'2828-63-9','Consistent with Molecular Formula','C9H11N3O4S',257.2636,NULL,'A856E8CAC214F6C9-FICuS-01-7E','A856E8CAC214F6C9-FICTS-01-5D','A856E8CAC214F6C9-uuuuu-01-2D','InChI=1S/C9H11N3O4S/c1-6(13)11-7-2-4-8(5-3-7)17(15,16)12-9(10)14/h2-5H,1H3,(H,11,13)(H3,10,12,14)','InChIKey=XCSGUMXBOFCZJC-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NC(N)=O)cc1',NULL),
	(85320,0,0,'52102-45-1','Consistent with Molecular Formula','C8H9N3O5S',259.2362,NULL,'AA3BB937769CFB5E-FICuS-01-8E','AA3BB937769CFB5E-FICTS-01-6D','AA3BB937769CFB5E-uuuuu-01-3D','InChI=1S/C8H9N3O5S/c1-9-8(12)10-17(15,16)7-4-2-6(3-5-7)11(13)14/h2-5H,1H3,(H2,9,10,12)','InChIKey=FQFPRSDCVUYSFJ-UHFFFAOYSA-N','CNC(=O)NS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(85321,0,2,NULL,'Consistent with Molecular Formula','C20H10Cl4N2O4',484.122,NULL,'D3676E8B320DA14E-FICuS-01-64','D3676E8B320DA14E-FICTS-01-43','85D5E5D84D1FD683-uuuuu-01-26','InChI=1S/C20H10Cl4N2O4/c21-7-11(23)19(29)25-13-5-6-14(26-20(30)12(24)8-22)16-15(13)17(27)9-3-1-2-4-10(9)18(16)28/h1-8H,(H,25,29)(H,26,30)/b11-7-,12-8-','InChIKey=PRDDPENSZKQXJK-OXAWKVHCSA-N','O=C(Nc1ccc(NC(=O)/C(Cl)=C/Cl)c2c1C(=O)c1ccccc1C2=O)/C(Cl)=C/Cl','1'),
	(85322,0,0,'38847-04-0','Consistent with Molecular Formula','C14H6N2O7',314.2106,NULL,'86B3F1B9F39E8026-FICuS-01-63','86B3F1B9F39E8026-FICTS-01-42','86B3F1B9F39E8026-uuuuu-01-12','InChI=1S/C14H6N2O7/c17-12-6-3-1-2-4-7(6)13(18)11-10(12)8(15(20)21)5-9(14(11)19)16(22)23/h1-5,19H','InChIKey=PIRDLITWRWFVKV-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c([N+](=O)[O-])cc([N+](=O)[O-])c21',NULL),
	(85323,0,0,'51327-27-6','Consistent with Molecular Formula','C13H11N3O5S',321.307,NULL,'BD0F0D970985CF49-FICuS-01-73','BD0F0D970985CF49-FICTS-01-52','BD0F0D970985CF49-uuuuu-01-22','InChI=1S/C13H11N3O5S/c17-13(14-10-4-2-1-3-5-10)15-22(20,21)12-8-6-11(7-9-12)16(18)19/h1-9H,(H2,14,15,17)','InChIKey=ATVMLALNRDJPQK-UHFFFAOYSA-N','O=C(Nc1ccccc1)NS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(85324,0,0,'20807-35-6','Consistent with Molecular Formula','C18H20Cl3FN2O',405.7262,'o-Anisidine, N,N-bis(2-chloroethyl)-4-[N-(m-fluorophenyl)formimidoyl]-, monohydrochloride (MF1)','550445653E35DD6A-FICuS-01-48','550445653E35DD6A-FICTS-01-27','55F8E28001B80424-uuuuu-01-E2','InChI=1S/C18H19Cl2FN2O.ClH/c1-24-18-11-14(13-22-16-4-2-3-15(21)12-16)5-6-17(18)23(9-7-19)10-8-20;/h2-6,11-13H,7-10H2,1H3;1H','InChIKey=CJSXLIODKDPNHJ-UHFFFAOYSA-N','COc1cc(/C=N/c2cccc(F)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(85325,0,0,'782-75-2','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'B89BD5B50161BB47-FICuS-01-63','B89BD5B50161BB47-FICTS-01-42','B89BD5B50161BB47-uuuuu-01-12','InChI=1S/C13H11NO2/c15-12-6-3-5-11(8-12)14-9-10-4-1-2-7-13(10)16/h1-9,15-16H','InChIKey=UALRWOGQNILXLJ-UHFFFAOYSA-N','Oc1cccc(/N=C/c2ccccc2O)c1',NULL),
	(85326,0,0,'1761-31-5','Consistent with Molecular Formula','C13H10ClNO2',247.6805,NULL,'D5BD397D4669F989-FICuS-01-76','D5BD397D4669F989-FICTS-01-55','D5BD397D4669F989-uuuuu-01-25','InChI=1S/C13H10ClNO2/c14-10-5-6-13(17)11(7-10)15-8-9-3-1-2-4-12(9)16/h1-8,16-17H','InChIKey=MECAZNFEEJTGNK-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1cc(Cl)ccc1O',NULL),
	(85327,0,0,'3230-39-5','Consistent with Molecular Formula','C14H13NO2',227.2622,'p-(p-Methoxybenzylideneamino)phenol\nPhenol, p-[(p-methoxybenzylidene)amino]-\nPhenol, 4-[[(4-methoxyphenyl)methylene]amino]-','66B3338EA7B70835-FICuS-01-4C','66B3338EA7B70835-FICTS-01-2B','66B3338EA7B70835-uuuuu-01-FB','InChI=1S/C14H13NO2/c1-17-14-8-2-11(3-9-14)10-15-12-4-6-13(16)7-5-12/h2-10,16H,1H3','InChIKey=YONXPYGTYHMKDH-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccc(O)cc2)cc1',NULL),
	(85328,0,0,'3230-49-7','Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'EE73153D42FA259A-FICuS-01-66','EE73153D42FA259A-FICTS-01-45','EE73153D42FA259A-uuuuu-01-15','InChI=1S/C13H10N2O3/c16-13-7-6-11(15(17)18)8-12(13)14-9-10-4-2-1-3-5-10/h1-9,16H','InChIKey=NNTURZUKNVOWBH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/N=C/c2ccccc2)c1',NULL),
	(85329,0,0,'29644-82-4','Consistent with Molecular Formula','C13H10ClNO',231.6811,NULL,'F582FE4917BB5876-FICuS-01-6A','F582FE4917BB5876-FICTS-01-49','F582FE4917BB5876-uuuuu-01-19','InChI=1S/C13H10ClNO/c14-11-6-7-13(16)12(8-11)15-9-10-4-2-1-3-5-10/h1-9,16H','InChIKey=FGJAPOYTPXTLPY-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/N=C/c1ccccc1',NULL),
	(85330,0,0,'3230-43-1','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'B2DE4661D7F4EB54-FICuS-01-7A','B2DE4661D7F4EB54-FICTS-01-59','B2DE4661D7F4EB54-uuuuu-01-29','InChI=1S/C15H16N2O/c1-17(2)13-9-7-12(8-10-13)11-16-14-5-3-4-6-15(14)18/h3-11,18H,1-2H3','InChIKey=GJZBNSJPZKCNPU-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccccc2O)cc1',NULL),
	(85331,0,0,'3230-38-4','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'DEE7773D2D1D92B1-FICuS-01-7A','DEE7773D2D1D92B1-FICTS-01-59','DEE7773D2D1D92B1-uuuuu-01-29','InChI=1S/C15H16N2O/c1-17(2)14-7-3-12(4-8-14)11-16-13-5-9-15(18)10-6-13/h3-11,18H,1-2H3','InChIKey=CRCUEIAXNOGFFZ-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc(O)cc2)cc1',NULL),
	(85332,0,0,'3230-48-6','Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'01FB3E92E3E43F64-FICuS-01-67','01FB3E92E3E43F64-FICTS-01-46','01FB3E92E3E43F64-uuuuu-01-16','InChI=1S/C15H15N3O3/c1-17(2)12-5-3-11(4-6-12)10-16-14-9-13(18(20)21)7-8-15(14)19/h3-10,19H,1-2H3','InChIKey=OKSVVZUFNYVOMJ-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2cc([N+](=O)[O-])ccc2O)cc1',NULL),
	(85333,0,0,'29644-89-1','Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'D8A190FFD31E85E0-FICuS-01-79','D8A190FFD31E85E0-FICTS-01-58','D8A190FFD31E85E0-uuuuu-01-28','InChI=1S/C15H15ClN2O/c1-18(2)13-6-3-11(4-7-13)10-17-14-9-12(16)5-8-15(14)19/h3-10,19H,1-2H3','InChIKey=UTNGYBHXKKSJOQ-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2cc(Cl)ccc2O)cc1',NULL),
	(85334,0,0,'9003-01-4','No Comparision - Error parsing formula suffix - x','C3H4?3O2',72.0634,'XPA\nAron\nR968\nP-11H\nWS 24\nP 11H\nPAA-25\nPA 11M\nOLD 01\nWS 801\nJunlon 110\nViscon 103\nAron A 10H\nDispex C40\nAntiprex A\nAcrysol A 1\nJoncryl 678\nCyguard 266\nAcrysol A 3\nAcrysol A 5\nVersicol E9\nNalfloc 636\nAcrysol A-1\nAcrysol AC 5\nCarboset 515\nCarbopol 960\nCarbopol 941\nCarbopol 940\nPolyacrylate\nVersicol E15\nVersicol E 7\nAcrylic resin\nDow Latex 354\nPrimal ASE 60\nRevacryl A191\nRohagit SD 15\nVersicol K 11\nVersicol S 25\nAcrysol WS-24\nViscalex HV 30\nJurimer AC 10H\nJurimer AC 10P\nAcrysol ASE-75\nGood-rite K 37\nRevacryl A 191\nAcrylic polymer\nGood-rite K 732\nGood-rite K 702\nAcrylic polymers\nPolyacrylic acid\nSynthemul 90-588\nGood-rite WS 801\nAcrylic acid resin\nCarboxy vinyl polymer\nAcrylic acid, polymer\nPropenoic acid polymer\nCarboset Resin No. 515\nPolyacrylate elastomers\nAcrylic acid homopolymer\nPolymerized acrylic acid\nAtactic poly(acrylic acid)\n2-Propenoic acid, homopolymer\nAcrylic acid, polymers','AFA2C32586C9F2A4-FICuS-01-75','AFA2C32586C9F2A4-FICTS-01-54','AFA2C32586C9F2A4-uuuuu-01-24','InChI=1S/C3H4O2/c1-2-3(4)5/h2H,1H2,(H,4,5)','InChIKey=NIXOWILDQLNWCW-UHFFFAOYSA-N','*.*.*.C=CC(=O)O',NULL),
	(85335,0,0,'9003-01-4','No Comparision - Error parsing formula suffix - x','C3H4?3O2',72.0634,'XPA\nAron\nR968\nP 11H\nWS 24\nP-11H\nPA 11M\nWS 801\nPAA-25\nOLD 01\nAntiprex A\nViscon 103\nDispex C40\nJunlon 110\nAron A 10H\nAcrysol A 1\nAcrysol A 3\nAcrysol A 5\nAcrysol A-1\nJoncryl 678\nCyguard 266\nNalfloc 636\nVersicol E9\nAcrysol AC5\nCarboset 515\nCarbopol 941\nCarbopol 960\nVersicol E 7\nVersicol E15\nPolyacrylate\nCarbopol 940\nRohagit SD 15\nVersicol S 25\nAcrysol WS-24\nAcrylic resin\nPrimal ASE 60\nRevacryl A191\nVersicol K 11\nAcrysol ASE-75\nViscalex HV 30\nJurimer AC 10P\nJurimer AC 10H\nRevacryl A 191\nGood-rite K 37\nGood-rite K 732\nAcrylic polymer\nGood-rite K 702\nSynthemul 90-588\nPolyacrylic acid\nGood-rite WS 801\nAcrylic acid resin\nAcrylic acid, polymer\nCarboxy vinyl polymer\nPropenoic acid polymer\nCarboset Resin No. 515\nPolyacrylate elastomers\nPolymerized acrylic acid\nAcrylic acid homopolymer\nAtactic poly(acrylic acid)\n2-Propenoic acid, homopolymer\nAcrylic acid, polymers','AFA2C32586C9F2A4-FICuS-01-75','AFA2C32586C9F2A4-FICTS-01-54','AFA2C32586C9F2A4-uuuuu-01-24','InChI=1S/C3H4O2/c1-2-3(4)5/h2H,1H2,(H,4,5)','InChIKey=NIXOWILDQLNWCW-UHFFFAOYSA-N','*.*.*.C=CC(=O)O',NULL),
	(85336,0,0,'135-20-6','Consistent with Molecular Formula','C6H9N3O2',155.156,'Kupferon\nCupferron\nNCI-C03258\nAmmonium cupferron\nCupferron, ammonium salt\nAmmonium nitrosophenylhydroxylamine\nAmmonium N-nitrosophenylhydroxylamine\nN-Nitrosophenylhydroxylamine ammonium salt\nN-Nitroso-N-phenylhydroxyamine ammonium salt\nN-Nitroso-N-phenylhydroxylamine ammonium salt\nN-Hydroxy-N-nitroso-benzenamine, ammonium salt\nWLN: QNR & NO & ZH\nBenzenamine, N-hydroxy-N-nitroso-, ammonium salt\nHydroxylamine, N-nitroso-N-phenyl-, ammonium salt\nHydroxylamine, N-nitroso-N-phenyl-, ammonium salt\nN-Nitrosophenylhydroxylamin ammonium salz\nCupferon\nKupferron\nN-Nitrosofenylhydroxylamin amonny','9BE4AC40FDD45763-FICuS-01-7A','9BE4AC40FDD45763-FICTS-01-59','E6CE885A101D672A-uuuuu-01-15','InChI=1S/C6H6N2O2.H3N/c9-7-8(10)6-4-2-1-3-5-6;/h1-5,10H;1H3','InChIKey=NJVHCUNZAMFQNA-UHFFFAOYSA-N','N.O=NN(O)c1ccccc1',NULL),
	(85337,0,0,'3682-35-7','Consistent with Molecular Formula','C18H12N6',312.333,'TPTZ (iron reagent)\nTerpyridyl-s-triazine\nTri-2-pyridyl-s-triazine\ns-Triazine, tri-2-pyridyl-\n2,4,6-Tripyridyl-s-triazine\n2,4,6-Tripyridyl-1,3,5-triazine\n2,4,6-Tri(2-pyridyl)-s-triazine\n2,4,6-Tris(2-pyridyl)-5-triazine\n2,4,6-Tris(2-pyridyl)-s-triazine\n2,4,6-Tri(2\'-pyridyl)-s-triazine\n2,4,6-Tris(2-pyridyl)-1,3,5-triazine\n1,3,5-Triazine, 2,4,6-tri-2-pyridinyl-\ns-Triazine, 2,4,6-tri-2-pyridyl-','35E219692DC8E844-FICuS-01-55','35E219692DC8E844-FICTS-01-34','35E219692DC8E844-uuuuu-01-04','InChI=1S/C18H12N6/c1-4-10-19-13(7-1)16-22-17(14-8-2-5-11-20-14)24-18(23-16)15-9-3-6-12-21-15/h1-12H','InChIKey=KMVWNDHKTPHDMT-UHFFFAOYSA-N','c1ccc(-c2nc(-c3ccccn3)nc(-c3ccccn3)n2)nc1',NULL),
	(85338,5,0,NULL,'Consistent with Molecular Formula','C24H26N4O2S',434.555,NULL,'53E51D700C9ED715-FICuS-01-57','9F8DA1E227526B29-FICTS-01-3D','53E51D700C9ED715-uuuuu-01-06','InChI=1S/C24H26N4O2S/c1-24-8-7-16-15-6-4-14(30-2)9-13(15)3-5-17(16)18(24)10-19(21(24)29)28-12-27-20-22(28)25-11-26-23(20)31/h4,6,9,11-12,16-19H,3,5,7-8,10H2,1-2H3,(H,25,26,31)','InChIKey=FWLPCAYFJYCDIM-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)C(n3cnc4c(=S)nc[nH]c43)CC12','1'),
	(85339,0,0,'16757-61-2','Consistent with Molecular Formula','C8H17N4O6P',296.2193,NULL,'E4FD9E4F566CD5C5-FICuS-01-97','E4FD9E4F566CD5C5-FICTS-01-76','E4FD9E4F566CD5C5-uuuuu-01-46','InChI=1S/C8H17N4O6P/c1-4-17-7(14)11-19(10-6(13)9-16-3)12-8(15)18-5-2/h4-5H2,1-3H3,(H,11,14)(H,12,15)(H2,9,10,13)','InChIKey=IQXXJYQZHSOGNO-UHFFFAOYSA-N','CCOC(=O)NP(NC(=O)NOC)NC(=O)OCC',NULL),
	(85340,1,0,'16757-57-6','Consistent with Molecular Formula','C9H17Cl2N4O7P',395.1357,NULL,'823A71CF299E8569-FICuS-01-5B','823A71CF299E8569-FICTS-01-3A','823A71CF299E8569-uuuuu-01-0A','InChI=1S/C9H17Cl2N4O7P/c1-3-21-8(17)14-23(19,13-7(16)12-20-2)15-9(18)22-6(4-10)5-11/h6H,3-5H2,1-2H3,(H4,12,13,14,15,16,17,18,19)','InChIKey=DYCMMAKTNUUHMP-UHFFFAOYSA-N','CCOC(=O)NP(=O)(NC(=O)NOC)NC(=O)OC(CCl)CCl','1'),
	(85341,0,0,'14795-56-3','Consistent with Molecular Formula','C6H15N6O7P',314.1943,NULL,'5CC607E2A655A80C-FICuS-01-63','5CC607E2A655A80C-FICTS-01-42','5CC607E2A655A80C-uuuuu-01-12','InChI=1S/C6H15N6O7P/c1-17-7-4(13)10-20(16,11-5(14)8-18-2)12-6(15)9-19-3/h1-3H3,(H6,7,8,9,10,11,12,13,14,15,16)','InChIKey=XGOYRZLYOCNTIV-UHFFFAOYSA-N','CONC(=O)NP(=O)(NC(=O)NOC)NC(=O)NOC',NULL),
	(85342,0,0,'16757-55-4','Consistent with Molecular Formula','C8H17N4O7P',312.2187,NULL,'6879FA5E420D8FCA-FICuS-01-82','6879FA5E420D8FCA-FICTS-01-61','6879FA5E420D8FCA-uuuuu-01-31','InChI=1S/C8H17N4O7P/c1-4-18-7(14)11-20(16,10-6(13)9-17-3)12-8(15)19-5-2/h4-5H2,1-3H3,(H4,9,10,11,12,13,14,15,16)','InChIKey=AJQVHDDQMFIWKE-UHFFFAOYSA-N','CCOC(=O)NP(=O)(NC(=O)NOC)NC(=O)OCC',NULL),
	(85343,1,0,'16757-56-5','Consistent with Molecular Formula','C9H19N6O8P',370.2583,NULL,'6DA9611FA15CE073-FICuS-01-62','6DA9611FA15CE073-FICTS-01-41','6DA9611FA15CE073-uuuuu-01-11','InChI=1S/C9H19N6O8P/c1-4-22-8(18)11-10-6(16)13-24(20,14-7(17)12-21-3)15-9(19)23-5-2/h4-5H2,1-3H3,(H,11,18)(H5,10,12,13,14,15,16,17,19,20)','InChIKey=AWIJASSTGJLNDU-UHFFFAOYSA-N','CCOC(=O)NNC(=O)NP(=O)(NC(=O)NOC)NC(=O)OCC','1'),
	(85344,0,0,'16757-58-7','Consistent with Molecular Formula','C7H16N5O7P',313.2065,NULL,'5143967637D8F859-FICuS-01-42','5143967637D8F859-FICTS-01-21','5143967637D8F859-uuuuu-01-F1','InChI=1S/C7H16N5O7P/c1-4-19-7(15)12-20(16,10-5(13)8-17-2)11-6(14)9-18-3/h4H2,1-3H3,(H5,8,9,10,11,12,13,14,15,16)','InChIKey=JZCDZAAHUBCNHW-UHFFFAOYSA-N','CCOC(=O)NP(=O)(NC(=O)NOC)NC(=O)NOC',NULL),
	(85345,1,0,'81410-42-6','Consistent with Molecular Formula','C20H14O6',350.327,NULL,'42887A4908B10AC1-FICuS-01-42','42887A4908B10AC1-FICTS-01-21','42887A4908B10AC1-uuuuu-01-F1','InChI=1S/C20H14O6/c21-20-19-12(7-22-20)3-11-5-16-17(26-9-25-16)6-13(11)18(19)10-1-2-14-15(4-10)24-8-23-14/h1-2,4-6,12H,3,7-9H2','InChIKey=FARHQKNGMYOEBH-UHFFFAOYSA-N','O=C1OCC2Cc3cc4c(cc3C(c3ccc5c(c3)OCO5)=C12)OCO4','1'),
	(85346,1,0,'38153-29-6','Consistent with Molecular Formula','C26H22O4',398.4574,NULL,'C6810B1ECEA14E91-FICuS-01-6E','C6810B1ECEA14E91-FICTS-01-4D','C6810B1ECEA14E91-uuuuu-01-1D','InChI=1S/C26H22O4/c1-28-23-14-19(11-12-22(23)29-15-17-7-3-2-4-8-17)24-21-10-6-5-9-18(21)13-20-16-30-26(27)25(20)24/h2-12,14,20H,13,15-16H2,1H3','InChIKey=MQYLLYFGMUKMOX-UHFFFAOYSA-N','COc1cc(C2=C3C(=O)OCC3Cc3ccccc32)ccc1OCc1ccccc1','1'),
	(85347,1,0,'38153-31-0','Consistent with Molecular Formula','C29H28O7',488.536,NULL,'CE41A561F47CA4B0-FICuS-01-6C','CE41A561F47CA4B0-FICTS-01-4B','CE41A561F47CA4B0-uuuuu-01-1B','InChI=1S/C29H28O7/c1-31-22-11-18-10-20-16-36-29(30)27(20)26(19-12-24(32-2)28(34-4)25(13-19)33-3)21(18)14-23(22)35-15-17-8-6-5-7-9-17/h5-9,11-14,20H,10,15-16H2,1-4H3','InChIKey=ORSRGCTUOOEOBQ-UHFFFAOYSA-N','COc1cc2c(cc1OCc1ccccc1)C(c1cc(OC)c(OC)c(OC)c1)=C1C(=O)OCC1C2','1'),
	(85348,2,0,NULL,'Consistent with Molecular Formula','C15H21N3O2',275.3498,'4-((5,7-dimethyl-4,5,6,7-tetrahydro-1H-indazol-3- yl)methyl)piperidine-2,6-dione','E0E27B0D34C6C009-FICuS-01-5C','8E7F1A2F492B99B8-FICTS-01-57','E0E27B0D34C6C009-uuuuu-01-0B','InChI=1S/C15H21N3O2/c1-8-3-9(2)15-11(4-8)12(17-18-15)5-10-6-13(19)16-14(20)7-10/h8-10H,3-7H2,1-2H3,(H,17,18)(H,16,19,20)','InChIKey=BBPDVBDSDKRQTF-UHFFFAOYSA-N','CC1Cc2c(CC3CC(=O)NC(=O)C3)n[nH]c2C(C)C1','1'),
	(85349,0,0,'26365-85-5','Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'9D0D8537BB4D9E0D-FICuS-01-7D','9D0D8537BB4D9E0D-FICTS-01-5C','9D0D8537BB4D9E0D-uuuuu-01-2C','InChI=1S/C13H17N3O2/c17-12-6-8(7-13(18)14-12)5-11-9-3-1-2-4-10(9)15-16-11/h8H,1-7H2,(H,15,16)(H,14,17,18)','InChIKey=UBBPYSBRGBQMLR-UHFFFAOYSA-N','O=C1CC(Cc2n[nH]c3c2CCCC3)CC(=O)N1',NULL),
	(85350,1,0,'27945-41-1','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'242DB67AD7371B83-FICuS-01-56','242DB67AD7371B83-FICTS-01-35','242DB67AD7371B83-uuuuu-01-05','InChI=1S/C12H15NO4/c14-9-3-1-2-8(9)10(15)4-7-5-11(16)13-12(17)6-7/h7-8H,1-6H2,(H,13,16,17)','InChIKey=KWVVGNXOBNXFMU-UHFFFAOYSA-N','O=C1CC(CC(=O)C2CCCC2=O)CC(=O)N1','1'),
	(85351,0,0,'27945-38-6','Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'844266E9B1530373-FICuS-01-2B','844266E9B1530373-FICTS-01-0A','844266E9B1530373-uuuuu-01-DA','InChI=1S/C19H21N3O2/c23-18-11-13(12-19(24)20-18)10-16-15-8-4-5-9-17(15)22(21-16)14-6-2-1-3-7-14/h1-3,6-7,13H,4-5,8-12H2,(H,20,23,24)','InChIKey=DQNVBFVHKNIFFB-UHFFFAOYSA-N','O=C1CC(Cc2nn(-c3ccccc3)c3c2CCCC3)CC(=O)N1',NULL),
	(85352,0,0,'27945-42-2','Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'95285E13B405F5A6-FICuS-01-4A','95285E13B405F5A6-FICTS-01-29','95285E13B405F5A6-uuuuu-01-F9','InChI=1S/C12H15N3O2/c16-11-5-7(6-12(17)13-11)4-10-8-2-1-3-9(8)14-15-10/h7H,1-6H2,(H,14,15)(H,13,16,17)','InChIKey=ZQXXDXRLLJCWQE-UHFFFAOYSA-N','O=C1CC(Cc2n[nH]c3c2CCC3)CC(=O)N1',NULL),
	(85353,4,0,'19556-54-8','Consistent with Molecular Formula','C9H11ClN2O5',262.6493,NULL,'8E040AB72E896630-FICuS-01-49','8E040AB72E896630-FICTS-01-28','8E040AB72E896630-uuuuu-01-F8','InChI=1S/C9H11ClN2O5/c10-3-4-6(14)7(15)8(17-4)12-2-1-5(13)11-9(12)16/h1-2,4,6-8,14-15H,3H2,(H,11,13,16)','InChIKey=BQPRXEHWLMFKLL-UHFFFAOYSA-N','O=c1ccn(C2OC(CCl)C(O)C2O)c(=O)[nH]1','1'),
	(85354,7,0,'10475-00-0','Consistent with Molecular Formula','C24H35NO3',385.5454,NULL,'5ECC8883794009C4-FICuS-01-56','5ECC8883794009C4-FICTS-01-35','5ECC8883794009C4-uuuuu-01-05','InChI=1S/C24H35NO3/c1-15(26)28-18-6-8-23(2)17(13-18)4-5-19-20(23)7-9-24(3)21(19)12-16(22(24)27)14-25-10-11-25/h4,16,18-21H,5-14H2,1-3H3','InChIKey=CJUKMDBJDPZAEN-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4CC(CN5CC5)C(=O)C4(C)CCC32)C1','1'),
	(85355,7,1,NULL,'Consistent with Molecular Formula','C46H54N4O10',822.9534,'XC 99\nCatharine\nAlkaloid XC-99\nVINCALEUKOBLASTINE COMPOUND','A2ED33B7FE49A250-FICuS-01-72','A2ED33B7FE49A250-FICTS-01-51','710531C9BDBC4C25-uuuuu-01-0C','InChI=1S/C46H54N4O10/c1-8-28-21-29(53)24-45(41(54)58-6,37-31(15-19-49(25-28)26-51)30-13-10-11-14-34(30)47-37)33-22-32-35(23-36(33)57-5)48(4)39-44(32)17-20-50-18-12-16-43(9-2,38(44)50)40(60-27(3)52)46(39,56)42(55)59-7/h10-14,16,22-23,25-26,38-40,47,56H,8-9','InChIKey=KLFYPJRLOIHTCM-FVDSYPCUSA-N','CC/C1=C/N(C=O)CCc2c([nH]c3ccccc23)C(C(=O)OC)(c2cc3c(cc2OC)N(C)C2C(O)(C(=O)OC)C(OC(C)=O)C4(CC)C=CCN5CCC32C54)CC(=O)C1','1'),
	(85356,0,0,'54571-11-8','Consistent with Molecular Formula','C10H11N3O3',221.2152,'NSC 112150\n2-Pyridinecarboxylic acid, 2,2-diacetylhydrazide','06C8657DB8BD7DB3-FICuS-01-7E','06C8657DB8BD7DB3-FICTS-01-5D','06C8657DB8BD7DB3-uuuuu-01-2D','InChI=1S/C10H11N3O3/c1-7(14)13(8(2)15)12-10(16)9-5-3-4-6-11-9/h3-6H,1-2H3,(H,12,16)','InChIKey=JQKMMCGWRQKBJI-UHFFFAOYSA-N','CC(=O)N(NC(=O)c1ccccn1)C(C)=O',NULL),
	(85357,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O3',278.2666,NULL,'3F30E06D0BD53912-FICuS-01-4C','3F30E06D0BD53912-FICTS-01-2B','3F30E06D0BD53912-uuuuu-01-FB','InChI=1S/C16H10N2O3/c19-14-11-8-4-5-9-12(11)15(20)16(21)13(14)18-17-10-6-2-1-3-7-10/h1-9,21H','InChIKey=KICOROHYFIGZGK-UHFFFAOYSA-N','O=C1C(O)=C(/N=N/c2ccccc2)C(=O)c2ccccc21',NULL),
	(85358,5,1,'77-16-7','Consistent with Molecular Formula','C15H14O6',290.272,'Plumericin\nPLUMERICINE\nPlumericine\n2H,4aH-1,4,5-Trioxadicyclopent[a,hi]indene-7-carboxylic acid, 3-ethylidene-3,3a,7a,9b-tetrahydro-2-oxo-, methyl ester, [3aS-(3E,3a.alpha.,4a.beta.,7a.beta.,9aR*,9b.beta.)]-\n2H,4a.alpha.H-1,4,5-Trioxa-1H-dicyclopent[a,hi]indene-7-carboxylic acid, 3-ethylidene-3,3a.beta.,7a.alpha.,9b.alpha.-tetrahydro-2-oxo-, methyl ester','D53D63DB6B3D49CF-FICuS-01-8B','D53D63DB6B3D49CF-FICTS-01-6A','A9EB393A5C7157AF-uuuuu-01-2A','InChI=1S/C15H14O6/c1-3-7-11-15(21-13(7)17)5-4-8-9(12(16)18-2)6-19-14(20-11)10(8)15/h3-6,8,10-11,14H,1-2H3/b7-3+/t8-,10-,11+,14-,15+/m1/s1','InChIKey=VFXXNAVZODKBIW-JKXVGBJFSA-N','C/C=C1/C(=O)OC23C=CC4C(C(=O)OC)=COC(OC12)C43','1'),
	(85359,5,1,'31298-76-7','Consistent with Molecular Formula','C15H14O6',290.272,'Isoplumericin\nIsoplumericine\nISOPLUMERICINE','2DB66BE11EFE9A5A-FICuS-01-94','2DB66BE11EFE9A5A-FICTS-01-73','A9EB393A5C7157AF-uuuuu-01-2A','InChI=1S/C15H14O6/c1-3-7-11-15(21-13(7)17)5-4-8-9(12(16)18-2)6-19-14(20-11)10(8)15/h3-6,8,10-11,14H,1-2H3/b7-3-/t8-,10-,11+,14-,15+/m0/s1','InChIKey=VFXXNAVZODKBIW-ADVXZGNDSA-N','C/C=C1/C(=O)OC23C=CC4C(C(=O)OC)=COC(OC12)C43','1'),
	(85360,1,3,'14760-52-2','Consistent with Molecular Formula','C20H34O2',306.4874,NULL,'86F1D5111DC8F8E5-FICuS-01-6F','86F1D5111DC8F8E5-FICTS-01-4E','DC3FE168D124A4BE-uuuuu-01-31','InChI=1S/C20H34O2/c1-16(9-7-11-18(3)14-15-21)8-6-10-17(2)12-13-19-20(4,5)22-19/h9-10,14,19,21H,6-8,11-13,15H2,1-5H3/b16-9+,17-10+,18-14-','InChIKey=XCSZPKBSRHYGDR-KODPMFRXSA-N','C/C(=C/CC/C(C)=C/CC/C(C)=C/CO)CCC1OC1(C)C','1'),
	(85361,0,0,'3791-75-1','Consistent with Molecular Formula','C18H20O5',316.353,'Flavokawin A','CD83154EC2BB74ED-FICuS-01-85','CD83154EC2BB74ED-FICTS-01-64','CD83154EC2BB74ED-uuuuu-01-34','InChI=1S/C18H20O5/c1-21-13-7-4-12(5-8-13)6-9-15(19)18-16(20)10-14(22-2)11-17(18)23-3/h4-5,7-8,10-11,20H,6,9H2,1-3H3','InChIKey=KGFYDIZALLKOLQ-UHFFFAOYSA-N','COc1ccc(CCC(=O)c2c(O)cc(OC)cc2OC)cc1',NULL),
	(85362,0,0,'3791-76-2','Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'8953F22DECF7D697-FICuS-01-7D','8953F22DECF7D697-FICTS-01-5C','8953F22DECF7D697-uuuuu-01-2C','InChI=1S/C17H18O4/c1-20-13-10-15(19)17(16(11-13)21-2)14(18)9-8-12-6-4-3-5-7-12/h3-7,10-11,19H,8-9H2,1-2H3','InChIKey=JAJFQMZJIQDRSX-UHFFFAOYSA-N','COc1cc(O)c(C(=O)CCc2ccccc2)c(OC)c1',NULL),
	(85363,1,1,'495-85-2','Consistent with Molecular Formula','C15H14O5',274.2726,'Kavahin\nKavatin\nMethysticin\n(+)-Methysticin\n2H-Pyran-2-one, 5,6-dihydro-4-methoxy-6-[3,4-(methylenedioxy)styryl]-, (+)-\n2H-Pyran-2-one, 6-[2-(1,3-benzodioxol-5-yl)ethenyl]-5,6-dihydro-4-methoxy-, [R-(E)]-\n2H-Pyran-2-one, 5,6-dihydro-4-methoxy-6-[3,4-(methylenedioxy)styryl]-, (R)-\n2H-Pyran-2-one, 5,6-dihydro-4-methoxy-6-[3,4-(methylenedioxy)styryl]-, (R)-','703A50C746378496-FICuS-01-30','703A50C746378496-FICTS-01-0F','70385F79F90F4C20-uuuuu-01-01','InChI=1S/C15H14O5/c1-17-12-7-11(20-15(16)8-12)4-2-10-3-5-13-14(6-10)19-9-18-13/h2-6,8,11H,7,9H2,1H3/b4-2+/t11-/m0/s1','InChIKey=GTEXBOVBADJOQH-FWEMWIAWSA-N','COC1=CC(=O)OC(/C=C/c2ccc3c(c2)OCO3)C1','1'),
	(85364,1,0,'19902-91-1','Consistent with Molecular Formula','C15H16O5',276.2884,'DHM\n7,8-Dihydromethysticin\n(+)-Dihydromethysticin\nMethysticin, 7,8-dihydro-\n2H-Pyran-2-one, 6-[2-(1,3-benzodioxol-5-yl)ethyl]-5,6-dihydro-4-methoxy-, (S)-\n2H-Pyran-2-one, 5,6-dihydro-4-methoxy-6-[3,4-(methylenedioxy)phenethyl]-, (S)-\nDihydromethysticin','94B98F5690F5D67E-FICuS-01-72','94B98F5690F5D67E-FICTS-01-51','D003168F5345892E-uuuuu-01-EB','InChI=1S/C15H16O5/c1-17-12-7-11(20-15(16)8-12)4-2-10-3-5-13-14(6-10)19-9-18-13/h3,5-6,8,11H,2,4,7,9H2,1H3/t11-/m0/s1','InChIKey=RSIWXFIBHXYNFM-NSHDSACASA-N','COC1=CC(=O)OC(CCc2ccc3c(c2)OCO3)C1','1'),
	(85365,0,1,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,'Yangonin','FBAC9959DEBEF586-FICuS-01-AC','FBAC9959DEBEF586-FICTS-01-8B','FBAC9959DEBEF586-uuuuu-01-5B','InChI=1S/C15H14O4/c1-17-12-6-3-11(4-7-12)5-8-13-9-14(18-2)10-15(16)19-13/h3-10H,1-2H3','InChIKey=XLHIYUYCSMZCCC-UHFFFAOYSA-N','COc1ccc(/C=C/c2cc(OC)cc(=O)o2)cc1','1'),
	(85366,0,1,'26531-51-1','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'26E66A89B7713F9E-FICuS-01-6A','26E66A89B7713F9E-FICTS-01-49','FAAF0BFAE93BCAD2-uuuuu-01-6A','InChI=1S/C14H12O3/c1-16-13-9-12(17-14(15)10-13)8-7-11-5-3-2-4-6-11/h2-10H,1H3/b8-7+','InChIKey=DKKJNZYHGRUXBS-BQYQJAHWSA-N','COc1cc(/C=C/c2ccccc2)oc(=O)c1','1'),
	(85367,1,1,'500-64-1','Consistent with Molecular Formula','C14H14O3',230.2628,'Kawain\nKavain\nGonosan\n(+)-Kavain\n2H-Pyran-2-one, 5,6-dihydro-4-methoxy-6-styryl-, (+)-\n2H-Pyran-2-one, 5,6-dihydro-4-methoxy-6-(2-phenylethenyl)-, [R-(E)]-\n2H-Pyran-2-one, 5,6-dihydro-4-methoxy-6-styryl-, (R)-\n2H-Pyran-2-one, 5,6-dihydro-4-methoxy-6-styryl-, (R)-','3A392B910D8D6CB7-FICuS-01-67','3A392B910D8D6CB7-FICTS-01-46','E2F27957ADA8946E-uuuuu-01-27','InChI=1S/C14H14O3/c1-16-13-9-12(17-14(15)10-13)8-7-11-5-3-2-4-6-11/h2-8,10,12H,9H2,1H3/b8-7+/t12-/m0/s1','InChIKey=XEAQIWGXBXCYFX-GUOLPTJISA-N','COC1=CC(=O)OC(/C=C/c2ccccc2)C1','1'),
	(85368,1,0,'587-63-3','Consistent with Molecular Formula','C14H16O3',232.2786,'Dihydrokawain\nDihydrokavain\nKavain, dihydro-\nKawain, dihydro-\n7,8-Dihydro-kawain\n2H-Pyran-2-one, 5,6-dihydro-4-methoxy-6-(2-phenylethyl)-, (S)-\n2H-Pyran-2-one, 5,6-dihydro-4-methoxy-6-phenethyl-','B8F46EFC9A46F553-FICuS-01-86','B8F46EFC9A46F553-FICTS-01-65','9B2490D4FB76FBDC-uuuuu-01-3C','InChI=1S/C14H16O3/c1-16-13-9-12(17-14(15)10-13)8-7-11-5-3-2-4-6-11/h2-6,10,12H,7-9H2,1H3/t12-/m0/s1','InChIKey=VOOYTQRREPYRIW-LBPRGKRZSA-N','COC1=CC(=O)OC(CCc2ccccc2)C1','1'),
	(85369,9,0,NULL,'Consistent with Molecular Formula','C30H46O7',518.6892,'Tetrahydrocucurbitacin I','ECD892325EF91787-FICuS-01-6B','E409E9DC6DAAF547-FICTS-01-6F','ECD892325EF91787-uuuuu-01-1A','InChI=1S/C30H46O7/c1-25(2,36)12-11-21(33)30(8,37)23-19(32)14-27(5)20-10-9-16-17(13-18(31)24(35)26(16,3)4)29(20,7)22(34)15-28(23,27)6/h9,17-20,23,31-32,36-37H,10-15H2,1-8H3','InChIKey=ITMUUFDDBRYVNJ-UHFFFAOYSA-N','CC(C)(O)CCC(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(O)C(=O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(85370,9,0,'5979-41-9','Consistent with Molecular Formula','C30H44O8',532.6728,'Cucurbitacin J','12A95CA7CA00E30F-FICuS-01-66','5686FF68AB8EC32D-FICTS-01-65','E04F51B288FFD200-uuuuu-01-11','InChI=1S/C30H44O8/c1-25(2)15-9-10-19-27(5)13-18(32)23(30(8,38)21(34)12-20(33)26(3,4)37)28(27,6)14-22(35)29(19,7)16(15)11-17(31)24(25)36/h9,11,16,18-20,23,31-33,37-38H,10,12-14H2,1-8H3/t16-,18?,19-,20?,23-,27-,28+,29+,30-/m0/s1','InChIKey=FBGLZDYMEULGSX-COELDGDNSA-N','CC1(C)C(=O)C(O)=CC2C1=CCC1C2(C)C(=O)CC2(C)C(C(C)(O)C(=O)CC(O)C(C)(C)O)C(O)CC12C','1'),
	(85371,9,0,'6766-43-4','Consistent with Molecular Formula','C30H44O8',532.6728,'Cucurbitacin K','E04F51B288FFD200-FICuS-01-62','8E642411DF06E6AA-FICTS-01-42','E04F51B288FFD200-uuuuu-01-11','InChI=1S/C30H44O8/c1-25(2)15-9-10-19-27(5)13-18(32)23(30(8,38)21(34)12-20(33)26(3,4)37)28(27,6)14-22(35)29(19,7)16(15)11-17(31)24(25)36/h9,11,16,18-20,23,31-33,37-38H,10,12-14H2,1-8H3','InChIKey=FBGLZDYMEULGSX-UHFFFAOYSA-N','CC1(C)C(=O)C(O)=CC2C1=CCC1C2(C)C(=O)CC2(C)C(C(C)(O)C(=O)CC(O)C(C)(C)O)C(O)CC12C','1'),
	(85372,8,1,'2222-07-3','Consistent with Molecular Formula','C30H42O7',514.6576,'Elatericin B\nCucurbitacine (i)\nCUCURBITACINE (I)\nCUCURBITACCINE (I)\n1,2-Dehydroelatericin A\n19-nor-9.beta.,10.alpha.-Lanosta-1,5,23-triene-3,11,22-trione, 9-methyl-2,16,20,25-tetrahydroxy-\n19-Norlanosta-1,5,23-triene-3,11,22-trione, 2,16,20,25-tetrahydroxy-9-methyl-, (9.beta.,10.alpha.,16.alpha.)-\n19-Norlanosta-1,5,23-triene-3,11,22-trione, 2,16,20,25-tetrahydroxy-9-methyl-, (9.beta.,10.alpha.,16.alpha.)-','E2F1FE0810C9D466-FICuS-01-69','DAC39A13D43C3ED9-FICTS-01-62','6E68D6F27514142B-uuuuu-01-FB','InChI=1S/C30H42O7/c1-25(2,36)12-11-21(33)30(8,37)23-19(32)14-27(5)20-10-9-16-17(13-18(31)24(35)26(16,3)4)29(20,7)22(34)15-28(23,27)6/h9,11-13,17,19-20,23,31-32,36-37H,10,14-15H2,1-8H3/b12-11+/t17-,19-,20+,23+,27+,28-,29+,30+/m1/s1','InChIKey=NISPVUDLMHQFRQ-MKIKIEMVSA-N','CC(C)(O)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(C=C(O)C(=O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(85373,0,0,NULL,'Consistent with Molecular Formula','C20H34BrN4O4',474.417,NULL,'95CF70B1D4439033-FICuS-01-46','E4FD65FAB81D18A3-FICTS-01-67','19F5F3DB64422466-uuuuu-01-FC','InChI=1S/C20H32N4O4.BrH/c1-23(7-11-27-12-8-23)5-3-21-17-15-20(26)18(16-19(17)25)22-4-6-24(2)9-13-28-14-10-24;/h15-16H,3-14H2,1-2H3;1H/p+1','InChIKey=DKJGCYKTJCIYKW-UHFFFAOYSA-O','C[N+]1(CCNC2=CC(=O)C(NCC[N+]3(C)CCOCC3)=CC2=O)CCOCC1.[Br-]',NULL),
	(85374,0,0,NULL,'Consistent with Molecular Formula','C24H42BrN4O2',498.5254,NULL,'9E4D4FB30FE6692A-FICuS-01-7F','04C90DFBFFA81480-FICTS-01-54','1277CCD9BFE7DD7F-uuuuu-01-53','InChI=1S/C24H40N4O2.BrH/c1-27(13-5-3-6-14-27)17-9-11-25-21-19-24(30)22(20-23(21)29)26-12-10-18-28(2)15-7-4-8-16-28;/h19-20H,3-18H2,1-2H3;1H/p+1','InChIKey=FWHNWCVGKKADPA-UHFFFAOYSA-O','C[N+]1(CCCNC2=CC(=O)C(NCCC[N+]3(C)CCCCC3)=CC2=O)CCCCC1.[Br-]',NULL),
	(85375,0,0,NULL,'Consistent with Molecular Formula','C28H50BrN4O2',554.6326,NULL,'8F02E6E04D7319AC-FICuS-01-67','DA6401214C484223-FICTS-01-07','0338658AFD72ADF9-uuuuu-01-1F','InChI=1S/C28H48N4O2.BrH/c1-31(19-11-5-12-20-31)17-9-3-7-15-29-25-23-28(34)26(24-27(25)33)30-16-8-4-10-18-32(2)21-13-6-14-22-32;/h23-24H,3-22H2,1-2H3;1H/p+1','InChIKey=WJPPBWVHWLPWFS-UHFFFAOYSA-O','C[N+]1(CCCCCNC2=CC(=O)C(NCCCCC[N+]3(C)CCCCC3)=CC2=O)CCCCC1.[Br-]',NULL),
	(85376,0,0,NULL,'Consistent with Molecular Formula','C14H21BrN2O2',329.2361,NULL,'550E171BCAE5F46A-FICuS-01-70','550E171BCAE5F46A-FICTS-01-4F','98433D729869AE3F-uuuuu-01-0D','InChI=1S/C14H20N2O2.BrH/c1-16(8-2-3-9-16)10-4-7-15-13-11-12(17)5-6-14(13)18;/h5-6,11H,2-4,7-10H2,1H3;1H','InChIKey=ILQGDFSILTZDLM-UHFFFAOYSA-N','C[N+]1(CCCNC2=CC(=O)C=CC2=O)CCCC1.[Br-]',NULL),
	(85377,1,0,'21704-84-7','Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'4BFEAF7E19B4D816-FICuS-01-8E','4BFEAF7E19B4D816-FICTS-01-6D','4BFEAF7E19B4D816-uuuuu-01-3D','InChI=1S/C15H17N3O3/c1-9(2)13(15(20)21)18(3)14(19)12-8-16-10-6-4-5-7-11(10)17-12/h4-9,13H,1-3H3,(H,20,21)','InChIKey=IDFSTOUGEUIEBE-UHFFFAOYSA-N','CC(C)C(C(=O)O)N(C)C(=O)c1cnc2ccccc2n1','1'),
	(85378,1,0,'21704-83-6','Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'0484BD8C621B088D-FICuS-01-57','0484BD8C621B088D-FICTS-01-36','0484BD8C621B088D-uuuuu-01-06','InChI=1S/C13H13N3O3/c1-8(13(18)19)16(2)12(17)11-7-14-9-5-3-4-6-10(9)15-11/h3-8H,1-2H3,(H,18,19)','InChIKey=QZTGAMKKSOLPRY-UHFFFAOYSA-N','CC(C(=O)O)N(C)C(=O)c1cnc2ccccc2n1','1'),
	(85379,2,0,'21650-07-7','Consistent with Molecular Formula','C16H18N4O4',330.3426,NULL,'1C72A1D352C22250-FICuS-01-32','1C72A1D352C22250-FICTS-01-11','1C72A1D352C22250-uuuuu-01-E1','InChI=1S/C16H18N4O4/c1-9(14(21)19-10(2)16(23)24-3)18-15(22)13-8-17-11-6-4-5-7-12(11)20-13/h4-10H,1-3H3,(H,18,22)(H,19,21)','InChIKey=PVGIBZIAMIWAMH-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)C(C)NC(=O)c1cnc2ccccc2n1','1'),
	(85380,2,0,'21650-08-8','Consistent with Molecular Formula','C18H22N4O4S',390.4562,NULL,'166F39021F02A714-FICuS-01-2E','166F39021F02A714-FICTS-01-0D','166F39021F02A714-uuuuu-01-DD','InChI=1S/C18H22N4O4S/c1-11(16(23)22-14(8-9-27-3)18(25)26-2)20-17(24)15-10-19-12-6-4-5-7-13(12)21-15/h4-7,10-11,14H,8-9H2,1-3H3,(H,20,24)(H,22,23)','InChIKey=CLFIMRSOECUROC-UHFFFAOYSA-N','COC(=O)C(CCSC)NC(=O)C(C)NC(=O)c1cnc2ccccc2n1','1'),
	(85381,2,0,'21691-84-9','Consistent with Molecular Formula','C20H26N4O4S',418.5098,NULL,'DCAFC2D76D15180A-FICuS-01-7F','DCAFC2D76D15180A-FICTS-01-5E','DCAFC2D76D15180A-uuuuu-01-2E','InChI=1S/C20H26N4O4S/c1-12(2)17(19(26)23-15(9-10-29-4)20(27)28-3)24-18(25)16-11-21-13-7-5-6-8-14(13)22-16/h5-8,11-12,15,17H,9-10H2,1-4H3,(H,23,26)(H,24,25)','InChIKey=BJHZNDPHTPPVMH-UHFFFAOYSA-N','COC(=O)C(CCSC)NC(=O)C(NC(=O)c1cnc2ccccc2n1)C(C)C','1'),
	(85382,2,0,'21650-09-9','Consistent with Molecular Formula','C18H22N4O4',358.3962,NULL,'2ACDCD21E8F92B3B-FICuS-01-90','2ACDCD21E8F92B3B-FICTS-01-6F','2ACDCD21E8F92B3B-uuuuu-01-3F','InChI=1S/C18H22N4O4/c1-10(2)15(18(25)26-4)22-16(23)11(3)20-17(24)14-9-19-12-7-5-6-8-13(12)21-14/h5-11,15H,1-4H3,(H,20,24)(H,22,23)','InChIKey=KCGVZEMKIYGFGP-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(C)NC(=O)c1cnc2ccccc2n1)C(C)C','1'),
	(85383,1,0,'21650-04-4','Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'6D638ACA9AAC92F7-FICuS-01-8D','6D638ACA9AAC92F7-FICTS-01-6C','6D638ACA9AAC92F7-uuuuu-01-3C','InChI=1S/C14H14N4O4/c1-8(13(21)16-7-12(19)20)17-14(22)11-6-15-9-4-2-3-5-10(9)18-11/h2-6,8H,7H2,1H3,(H,16,21)(H,17,22)(H,19,20)','InChIKey=SFWVRZIWWMIATH-UHFFFAOYSA-N','CC(NC(=O)c1cnc2ccccc2n1)C(=O)NCC(=O)O','1'),
	(85384,1,0,'23518-56-1','Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'9188CFA8C57EA8EE-FICuS-01-9A','9188CFA8C57EA8EE-FICTS-01-79','9188CFA8C57EA8EE-uuuuu-01-49','InChI=1S/C14H14N4O4/c1-8(14(21)22)17-12(19)7-16-13(20)11-6-15-9-4-2-3-5-10(9)18-11/h2-6,8H,7H2,1H3,(H,16,20)(H,17,19)(H,21,22)','InChIKey=WWQUJYPWBWCTNM-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)c1cnc2ccccc2n1)C(=O)O','1'),
	(85385,2,0,'21650-06-6','Consistent with Molecular Formula','C17H20N4O4',344.3694,NULL,'1E4DA0DBF7466EF1-FICuS-01-85','1E4DA0DBF7466EF1-FICTS-01-64','1E4DA0DBF7466EF1-uuuuu-01-34','InChI=1S/C17H20N4O4/c1-9(2)14(16(23)19-10(3)17(24)25)21-15(22)13-8-18-11-6-4-5-7-12(11)20-13/h4-10,14H,1-3H3,(H,19,23)(H,21,22)(H,24,25)','InChIKey=LILIGLGOFUNBBC-UHFFFAOYSA-N','CC(NC(=O)C(NC(=O)c1cnc2ccccc2n1)C(C)C)C(=O)O','1'),
	(85386,2,0,'21650-05-5','Consistent with Molecular Formula','C17H20N4O4',344.3694,NULL,'88B7136AA00CFCAE-FICuS-01-7E','88B7136AA00CFCAE-FICTS-01-5D','88B7136AA00CFCAE-uuuuu-01-2D','InChI=1S/C17H20N4O4/c1-9(2)14(17(24)25)21-15(22)10(3)19-16(23)13-8-18-11-6-4-5-7-12(11)20-13/h4-10,14H,1-3H3,(H,19,23)(H,21,22)(H,24,25)','InChIKey=QYRGRNBTQLNQON-UHFFFAOYSA-N','CC(NC(=O)c1cnc2ccccc2n1)C(=O)NC(C(=O)O)C(C)C','1'),
	(85387,2,0,'21650-10-2','Consistent with Molecular Formula','C16H18N4O5',346.342,NULL,'C65F43E1861BFD56-FICuS-01-6E','9B7F2A07AD6777B5-FICTS-01-4F','C65F43E1861BFD56-uuuuu-01-1D','InChI=1S/C16H18N4O5/c1-9(16(24)25-2)18-15(23)13(8-21)20-14(22)12-7-17-10-5-3-4-6-11(10)19-12/h3-7,9,13,21H,8H2,1-2H3,(H,18,23)(H,20,22)','InChIKey=IIMRXWLPYCDVQS-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)C(CO)NC(=O)c1cnc2ccccc2n1','1'),
	(85388,2,0,'21804-49-9','Consistent with Molecular Formula','C19H24N4O5',388.4224,NULL,'DF66EC0EFC0C456A-FICuS-01-96','5BE6B894994DED1D-FICTS-01-67','DF66EC0EFC0C456A-uuuuu-01-45','InChI=1S/C19H24N4O5/c1-11(18(27)28-19(2,3)4)21-17(26)15(10-24)23-16(25)14-9-20-12-7-5-6-8-13(12)22-14/h5-9,11,15,24H,10H2,1-4H3,(H,21,26)(H,23,25)','InChIKey=MXPDHZIQDRHZBA-UHFFFAOYSA-N','CC(NC(=O)C(CO)NC(=O)c1cnc2ccccc2n1)C(=O)OC(C)(C)C','1'),
	(85389,8,0,NULL,'Consistent with Molecular Formula','C27H47BO2',414.4771,NULL,'1B4D4C4411C19EDF-FICuS-01-6F','1B4D4C4411C19EDF-FICTS-01-4E','1B4D4C4411C19EDF-uuuuu-01-1E','InChI=1S/C27H47BO2/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28(29)30)13-15-26(20,4)25(22)14-16-27(23,24)5/h9,18-19,21-25,29-30H,6-8,10-17H2,1-5H3','InChIKey=JOCMCCBKCLSCSH-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(B(O)O)CCC4(C)C3CCC12C','1'),
	(85390,8,0,'62414-83-9','Consistent with Molecular Formula','C39H55OP',570.8367,NULL,'6A88836105020E44-FICuS-01-24','6A88836105020E44-FICTS-01-03','6A88836105020E44-uuuuu-01-D3','InChI=1S/C39H55OP/c1-28(2)13-12-14-29(3)35-21-22-36-34-20-19-30-27-33(23-25-38(30,4)37(34)24-26-39(35,36)5)41(40,31-15-8-6-9-16-31)32-17-10-7-11-18-32/h6-11,15-19,28-29,33-37H,12-14,20-27H2,1-5H3','InChIKey=CIDIPMDBMBDYOH-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(P(=O)(c5ccccc5)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(85391,0,0,NULL,'Consistent with Molecular Formula','C6H11?NO2Zn',194.5384,NULL,'5DC8F0ED5B0E5956-FICuS-01-7F','5DC8F0ED5B0E5956-FICTS-01-5E','5DC8F0ED5B0E5956-uuuuu-01-2E','InChI=1S/C6H11NO2.Zn/c7-6(5(8)9)3-1-2-4-6;/h1-4,7H2,(H,8,9);/q;+2','InChIKey=VXWOOGAEMFPESU-UHFFFAOYSA-N','*.NC1(C(=O)O)CCCC1.[Zn+2]',NULL),
	(85392,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C6H15?NO2Pb',340.39,NULL,'1A7A967949C2A524-FICuS-01-4E','1A7A967949C2A524-FICTS-01-2D','1A7A967949C2A524-uuuuu-01-FD','InChI=1S/C6H11NO2.Pb.4H/c7-6(5(8)9)3-1-2-4-6;;;;;/h1-4,7H2,(H,8,9);;;;;','InChIKey=FVPPOUWKZJISSO-UHFFFAOYSA-N','*.NC1(C(=O)O)CCCC1.[PbH4]',NULL),
	(85393,0,0,NULL,'No Comparision - Unparameterized Atom - Mn(a5) connected atoms =[ O N N O ]','C12H16?2MnN2O4',307.2074,NULL,'574D3D53922F926C-FICuS-01-51','574D3D53922F926C-FICTS-01-30','574D3D53922F926C-uuuuu-01-00','InChI=1S/2C6H9NO2.Mn/c2*7-6(5(8)9)3-1-2-4-6;/h2*1-4H2,(H,8,9);/q;;+4/p-2','InChIKey=MGNFCZOWTXRCKD-UHFFFAOYSA-L','*.*.O=C1O[Mn+2]2(NC13CCCC3)NC1(CCCC1)C(=O)O2',NULL),
	(85394,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a2) connected atoms =[ ]','C6H11?NO2Pd',235.5584,NULL,'56C7A894A581468D-FICuS-01-57','56C7A894A581468D-FICTS-01-36','56C7A894A581468D-uuuuu-01-06','InChI=1S/C6H11NO2.Pd/c7-6(5(8)9)3-1-2-4-6;/h1-4,7H2,(H,8,9);','InChIKey=GSCYOGBZEUGVGY-UHFFFAOYSA-N','*.NC1(C(=O)O)CCCC1.[Pd]',NULL),
	(85395,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a7) connected atoms =[ Cl O N Cl N O ]','C12H16?3Cl2CuN2NaO4',409.7112,NULL,'2E5B4685C376D70B-FICuS-01-5C','2E5B4685C376D70B-FICTS-01-3B','2E5B4685C376D70B-uuuuu-01-0B','InChI=1S/2C6H9NO2.2ClH.Cu.Na/c2*7-6(5(8)9)3-1-2-4-6;;;;/h2*1-4H2,(H,8,9);2*1H;;/q;;;;+3;+1/p-4','InChIKey=SSEQUEQHERFTFF-UHFFFAOYSA-J','*.*.*.O=C1O[Cu]2(Cl)([ClH-])(NC13CCCC3)NC1(CCCC1)C(=O)O2.[Na+]',NULL),
	(85396,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O3S',305.3106,NULL,'FBFEE7A130A5AD2E-FICuS-01-9D','64C257347A83F74A-FICTS-01-2D','FBFEE7A130A5AD2E-uuuuu-01-4C','InChI=1S/C12H11N5O3S/c1-20-9-4-7-2-3-8(6-14-16-12(13)21)15-11(7)10(5-9)17(18)19/h2-6H,1H3,(H3,13,16,21)/b14-6+','InChIKey=APLLVNZIAHRDGI-MKMNVTDBSA-N','COc1cc([N+](=O)[O-])c2nc(/C=N/NC(N)=S)ccc2c1','1'),
	(85397,0,0,NULL,'Consistent with Molecular Formula','C16H14Br4O4',589.9002,NULL,'6BF91A9DF793CDA7-FICuS-01-95','6BF91A9DF793CDA7-FICTS-01-74','C8C26FC620830A93-uuuuu-01-05','InChI=1S/C8H8Br2O2.C8H6Br2O2/c2*1-3-5(9)8(12)4(2)6(10)7(3)11/h11-12H,1-2H3;1-2H3','InChIKey=QPUPISPNAHNDHB-UHFFFAOYSA-N','CC1=C(Br)C(=O)C(C)=C(Br)C1=O.Cc1c(O)c(Br)c(C)c(O)c1Br',NULL),
	(85398,0,1,NULL,'Consistent with Molecular Formula','C7H8N4O3',196.1652,NULL,'4BF16A8C30E3C4D4-FICuS-01-70','8D0AA95C47D1296C-FICTS-01-49','4BF16A8C30E3C4D4-uuuuu-01-1F','InChI=1S/C7H8N4O3/c1-4-5(2-8-9-3-12)10-7(14)11-6(4)13/h2-3H,1H3,(H,9,12)(H2,10,11,13,14)/b8-2+','InChIKey=VVAPJTOXTSWGGP-KRXBUXKQSA-N','Cc1c(/C=N/NC=O)[nH]c(=O)[nH]c1=O','1'),
	(85399,3,0,NULL,'Consistent with Molecular Formula','C18H21N3O6',375.3804,'10-Deazariboflavine\nRibitol, 1-deoxy-1-(3,4-dihydro-7,8-dimethyl-2,4-dioxopyrimido[4,5-b]quinolin-10(2H)-yl)-\nPyrimido[4,5-b]quinoline-2,4(3H,10H)-dione, 7,8-dimethyl-10-(ribo-2,3,4,5-tetrahydroxypentyl)-','ACE8943247900BF7-FICuS-01-5D','ACE8943247900BF7-FICTS-01-3C','ACE8943247900BF7-uuuuu-01-0C','InChI=1S/C18H21N3O6/c1-8-3-10-5-11-16(19-18(27)20-17(11)26)21(12(10)4-9(8)2)6-13(23)15(25)14(24)7-22/h3-5,13-15,22-25H,6-7H2,1-2H3,(H,20,26,27)','InChIKey=XHELUUHUHSGXOC-UHFFFAOYSA-N','Cc1cc2cc3c(=O)[nH]c(=O)nc-3n(CC(O)C(O)C(O)CO)c2cc1C','1'),
	(85400,4,0,'26909-51-3','Consistent with Molecular Formula','C15H21NO6',311.334,NULL,'ED6F2C2FEE29EDE0-FICuS-01-AC','ED6F2C2FEE29EDE0-FICTS-01-8B','ED6F2C2FEE29EDE0-uuuuu-01-5B','InChI=1S/C15H21NO6/c1-7-4-9(15(20)21-3)10(5-8(7)2)16-14-13(19)12(18)11(6-17)22-14/h4-5,11-14,16-19H,6H2,1-3H3','InChIKey=AJUFVHRHPKTUCB-UHFFFAOYSA-N','COC(=O)c1cc(C)c(C)cc1NC1OC(CO)C(O)C1O','1'),
	(85401,4,0,'26909-52-4','Consistent with Molecular Formula','C13H17NO6',283.2804,NULL,'B8E79E2E44A1B349-FICuS-01-6E','B8E79E2E44A1B349-FICTS-01-4D','B8E79E2E44A1B349-uuuuu-01-1D','InChI=1S/C13H17NO6/c1-19-13(18)7-4-2-3-5-8(7)14-12-11(17)10(16)9(6-15)20-12/h2-5,9-12,14-17H,6H2,1H3','InChIKey=INRJOAYAOGAYCI-UHFFFAOYSA-N','COC(=O)c1ccccc1NC1OC(CO)C(O)C1O','1'),
	(85402,3,0,NULL,'Consistent with Molecular Formula','C13H19NO6',285.2962,NULL,'F740E938CC085D84-FICuS-01-64','F740E938CC085D84-FICTS-01-43','F740E938CC085D84-uuuuu-01-13','InChI=1S/C13H19NO6/c1-20-13(19)8-4-2-3-5-9(8)14-6-10(16)12(18)11(17)7-15/h2-5,10-12,14-18H,6-7H2,1H3','InChIKey=PHYDBSLSWTYYTE-UHFFFAOYSA-N','COC(=O)c1ccccc1NCC(O)C(O)C(O)CO','1'),
	(85403,0,0,'27132-56-5','Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'1FAA1A5F45F2D5B7-FICuS-01-80','1FAA1A5F45F2D5B7-FICTS-01-5F','1FAA1A5F45F2D5B7-uuuuu-01-2F','InChI=1S/C13H11N3O3/c17-6-5-16-10-4-2-1-3-8(10)7-9-11(16)14-13(19)15-12(9)18/h1-4,7,17H,5-6H2,(H,15,18,19)','InChIKey=HJQPCTOFNISCCQ-UHFFFAOYSA-N','O=c1nc2n(CCO)c3ccccc3cc-2c(=O)[nH]1',NULL),
	(85404,7,0,'146-14-5','Consistent with Molecular Formula','C27H33N9O15P2',785.5565,'FAD\nFlanin F\nFlavitan\nFlamitajin B\nFlaziren (free acid)\nFlavin-adenine dinucleotide\nFlavin adenine dinucleotide\nAdenine-flavin dinucleotide\nFlavine-adenine dinucleotide\nAdenine-flavine dinucleotide\nFlavine adenosine diphosphate\nAdenine-riboflavin dinuceotide\nRiboflavin-adenine dinucleotide\nAdenine-riboflavin dinucleotide\nRiboflavine-adenine dinucleotide\nAdenine-riboflavine dinucleotide\nIsoalloxazine-adenine dinucleotide\nRiboflavin 5\'-adenosine diphosphate\n1H-Purin-6-amine, flavin dinucleotide\n1H-Purin-6-amine, flavine dinucleotide\nRiboflavine 5\'-(trihydrogen diphosphate), 5\'.fwdarw.5\'-ester with adenosine\nRiboflavin 5\'-(trihydrogen diphosphate), 5\'.fwdarw.5\'-ester with adenosine\nAdenosine 5\'-(trihydrogen pyrophosphate), 5\'.fwdarw.5\'-ester with riboflavine','7143831690771E6B-FICuS-01-2D','7143831690771E6B-FICTS-01-0C','7143831690771E6B-uuuuu-01-DC','InChI=1S/C27H33N9O15P2/c1-10-3-12-13(4-11(10)2)35(24-18(32-12)25(42)34-27(43)33-24)5-14(37)19(39)15(38)6-48-52(44,45)51-53(46,47)49-7-16-20(40)21(41)26(50-16)36-9-31-17-22(28)29-8-30-23(17)36/h3-4,8-9,14-16,19-21,26,37-41H,5-7H2,1-2H3,(H,44,45)(H,46,47)(H','InChIKey=VWWQXMAJTJZDQX-UHFFFAOYSA-N','Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CC(O)C(O)C(O)COP(=O)(O)OP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)C(O)C3O)c2cc1C','1'),
	(85405,0,0,'10450-55-2','No Comparision - Unparameterized Atom - Fe(a5) connected atoms =[ O O O ]','C4H6FeO5',189.9354,'Basic ferric acetate\nHydroxydiacetyl iron\nFerric acetate, basic\nFerric acetate (basic)\nIron hydroxide diacetate\nIron acetate Fe(OH)(OAc)2\nIron, bis(acetato-O)hydroxy-\nIron, bis(acetato)hydroxy-','D82B7BEFD80B006D-FICuS-01-83','D82B7BEFD80B006D-FICTS-01-62','FF0FA8CE5FD82FD9-uuuuu-01-65','InChI=1S/2C2H4O2.Fe.O/c2*1-2(3)4;;/h2*1H3,(H,3,4);;/q;;+2;/p-2','InChIKey=YHJQBFSMSVEXMA-UHFFFAOYSA-L','CC(=O)O[Fe](O)OC(C)=O',NULL),
	(85406,0,0,NULL,'No Comparision - Unparameterized Atom - Mn(a2) connected atoms =[ ]','C2H4?MnO2',114.9904,NULL,'D6162146339B4CE1-FICuS-01-43','D6162146339B4CE1-FICTS-01-22','D6162146339B4CE1-uuuuu-01-F2','InChI=1S/C2H4O2.Mn/c1-2(3)4;/h1H3,(H,3,4);','InChIKey=JXNCBISRWFPKJU-UHFFFAOYSA-N','*.CC(=O)O.[Mn]',NULL),
	(85407,0,0,'373-02-4','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C2H4O2.1/2Ni','C2H4?NiO2',118.7458,'Nickel acetate\nNickel diacetate\nNickelous acetate\nNickel(II) acetate\nNickel(2+) acetate\nNickel(II) acetate (1:2)\nWLN: QV1 &-NI-\nAcetic acid, nickel(2+) salt\nAcetic acid, nickel(2+) salt','F3D84E716EAD0016-FICuS-01-64','F3D84E716EAD0016-FICTS-01-43','F3D84E716EAD0016-uuuuu-01-13','InChI=1S/C2H4O2.Ni/c1-2(3)4;/h1H3,(H,3,4);','InChIKey=XMOKRCSXICGIDD-UHFFFAOYSA-N','*.CC(=O)O.[Ni]',NULL),
	(85408,0,0,'917-70-4','No Comparision - Unparameterized Atom - La(a2) connected atoms =[ ]','C2H4?LaO2',198.9579,'Lanthanum acetate\nLanthanum triacetate\nLanthanum acetate La(OAc)3\nAcetic acid, lanthanum salt\nLanthanum acetate, La(OAc)3\nWLN: OV1 & #-LA-\nAcetic acid, lanthanum(3+) salt\nAcetic acid, lanthanum(3+) salt\nLanthanacetat','E6476BACD9CC1F71-FICuS-01-8B','E6476BACD9CC1F71-FICTS-01-6A','E6476BACD9CC1F71-uuuuu-01-3A','InChI=1S/C2H4O2.La/c1-2(3)4;/h1H3,(H,3,4);','InChIKey=OPLYJBURBHOMOC-UHFFFAOYSA-N','*.CC(=O)O.[La]',NULL),
	(85409,0,0,'563-63-3','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C2H4AgO2',167.9204,'Silver acetate\nSilver(I) acetate\nSilver(1+) acetate\nSilver monoacetate\nSilver acetate Ag(OAc)\nAcetic acid, silver(1+) salt\nAcetic acid, silver(1+) salt','B91C4FD96761A2DF-FICuS-01-7E','B91C4FD96761A2DF-FICTS-01-5D','FF0FA8CE5FD82FD9-uuuuu-01-65','InChI=1S/C2H4O2.Ag/c1-2(3)4;/h1H3,(H,3,4);','InChIKey=QSDSNNSKORVORL-UHFFFAOYSA-N','CC(=O)O.[Ag]',NULL),
	(85410,0,0,'13075-28-0','No Comparision - Unparameterized Atom - Th(a2) connected atoms =[ ]','C2H4?O2Th',292.0905,'Thorium acetate\nThorium acetate Th(OAc)4\nAcetic acid, thorium(4+) salt\nAcetic acid, thorium(4+) salt','E6476E0D5AC00711-FICuS-01-4E','E6476E0D5AC00711-FICTS-01-2D','E6476E0D5AC00711-uuuuu-01-FD','InChI=1S/C2H4O2.Th/c1-2(3)4;/h1H3,(H,3,4);','InChIKey=PMIIFNFHVJSOAN-UHFFFAOYSA-N','*.CC(=O)O.[Th]',NULL),
	(85411,0,0,'563-68-8','No Comparision - Unparameterized Atom - Tl(a1) connected atoms =[ ]','C2H7O2Tl',267.4461,'Thallous acetate\nThallium acetate\nThallium(I) acetate\nThallium(1+) acetate\nThallium monoacetate\nThallium acetate Tl(OAc)\nAcetic acid, thallium(1) salt\nWLN: QV1 &-TL-\nAcetic acid, thallium(1+) salt\nAcetic acid, thallium(1+) salt','A887443CA63BDD62-FICuS-01-69','A887443CA63BDD62-FICTS-01-48','FF0FA8CE5FD82FD9-uuuuu-01-65','InChI=1S/C2H4O2.Tl.3H/c1-2(3)4;;;;/h1H3,(H,3,4);;;;','InChIKey=BLHLRUIRMLMPAS-UHFFFAOYSA-N','CC(=O)O.[TlH3]',NULL),
	(85412,0,0,'533-01-7','Consistent with Molecular Formula','C7H6?CuO2',185.6692,'Copper benzoate\nCupric benzoate\nCopper dibenzoate\nCopper(II) benzoate\nCopper benzoate Cu(OBz)2\nBenzoic acid, copper(2+) salt\nBenzoic acid, copper(2+) salt','8272FDC33EE0CDC4-FICuS-01-85','8272FDC33EE0CDC4-FICTS-01-64','8272FDC33EE0CDC4-uuuuu-01-34','InChI=1S/C7H6O2.Cu/c8-7(9)6-4-2-1-3-5-6;/h1-5H,(H,8,9);/q;+2','InChIKey=QCYHCUDJHGMPSP-UHFFFAOYSA-N','*.O=C(O)c1ccccc1.[Cu+2]',NULL),
	(85413,0,0,'873-54-1','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C7H10?O2Pb',333.3548,'LEAD BENZOATE\nLead benzoate, Pb(OBz)2\nBenzoic acid, lead(2+) salt\nBenzoic acid, lead(2+) salt','2889B11D4912E28D-FICuS-01-4D','2889B11D4912E28D-FICTS-01-2C','2889B11D4912E28D-uuuuu-01-FC','InChI=1S/C7H6O2.Pb.4H/c8-7(9)6-4-2-1-3-5-6;;;;;/h1-5H,(H,8,9);;;;;','InChIKey=JABXKQFARPNNPV-UHFFFAOYSA-N','*.O=C(O)c1ccccc1.[PbH4]',NULL),
	(85414,0,0,'13106-47-3','No Comparision - Unparameterized Atom - Be(a1) connected atoms =[ ]','CH2BeO3',71.0372,'Beryllium carbonate\nBeryllium carbonate BeCO3\nBeryllium carbonate (1:1)\nBeryllium carbonate (BeCO3)\nWLN: BE C-O3\nCarbonic acid, beryllium salt (1:1)\nCarbonic acid, beryllium salt (1:1)','0D66008C2CEEA23F-FICuS-01-6D','0D66008C2CEEA23F-FICTS-01-4C','4AF7EC834C93C967-uuuuu-01-27','InChI=1S/CH2O3.Be/c2-1(3)4;/h(H2,2,3,4);/q;+2','InChIKey=ZBUQRSWEONVBES-UHFFFAOYSA-N','O=C(O)O.[Be+2]',NULL),
	(85415,0,0,'534-17-8','No Comparision - Unparameterized Atom - Cs(a5) connected atoms =[ ]','CH2CsO3',194.9304,'Cesium carbonate\nDicesium carbonate\nCesium carbonate (Cs2CO3)\nCarbonic acid dicesium salt\nCarbonic acid, dicesium salt\nCarbonic acid, dicesium salt','6607D6429A9FBCD2-FICuS-01-6E','6607D6429A9FBCD2-FICTS-01-4D','4AF7EC834C93C967-uuuuu-01-27','InChI=1S/CH2O3.Cs/c2-1(3)4;/h(H2,2,3,4);/q;+1','InChIKey=ZMCUDHNSHCRDBT-UHFFFAOYSA-N','O=C(O)O.[Cs+]',NULL),
	(85416,0,0,'513-79-1','Consistent with Molecular Formula','CH2CoO3',120.9582,'C.I. 77353\nCobaltous carbonate\nCobalt(II) carbonate\nCobalt carbonate CoCO3\nCobalt carbonate (CoCO3)\nCobalt(2+) carbonate (CoCO3)\nCarbonic acid, cobalt(2+) salt\nCarbonic acid, cobalt(2+) salt (1:1)\nCarbonic acid, cobalt(2+) salt (1:1)','158D17501EAD3EAF-FICuS-01-70','158D17501EAD3EAF-FICTS-01-4F','4AF7EC834C93C967-uuuuu-01-27','InChI=1S/CH2O3.Co/c2-1(3)4;/h(H2,2,3,4);','InChIKey=ZJRWDIJRKKXMNW-UHFFFAOYSA-N','O=C(O)O.[Co]',NULL),
	(85417,0,0,'584-09-8','No Comparision - Unparameterized Atom - Rb(a5) connected atoms =[ ]','CH2O3Rb',147.4928,'Rubidium carbonate\nDirubidium carbonate\nRubidium carbonate Rb2CO3\nRubidium carbonate, Rb2CO3\nCarbonic acid dirubidium salt\nCarbonic acid, dirubidium salt\nCarbonic acid, dirubidium salt','AD95579691B68C13-FICuS-01-56','AD95579691B68C13-FICTS-01-35','4AF7EC834C93C967-uuuuu-01-27','InChI=1S/CH2O3.Rb/c2-1(3)4;/h(H2,2,3,4);/q;+1','InChIKey=KEDRKJFXBSLXSI-UHFFFAOYSA-N','O=C(O)O.[Rb+]',NULL),
	(85418,0,0,'534-16-7','No Comparision - Unparameterized Atom - Ag(a5) connected atoms =[ ]','CH2AgO3',169.893,'Silver carbonate\nDisilver carbonate\nSilver carbonate (2:1)\nSilver carbonate Ag2CO3\nCarbonic acid, disilver(1+) salt\nCarbonic acid, disilver(1+) salt','0CE40B94742A4461-FICuS-01-3F','0CE40B94742A4461-FICTS-01-1E','4AF7EC834C93C967-uuuuu-01-27','InChI=1S/CH2O3.Ag/c2-1(3)4;/h(H2,2,3,4);','InChIKey=LKZMBDSASOBTPN-UHFFFAOYSA-N','O=C(O)O.[Ag]',NULL),
	(85419,0,0,'1633-05-2','No Comparision - Unparameterized Atom - Sr(a1) connected atoms =[ ]','CH2O3Sr',149.645,'C.I. 77837\nStrontium carbonate\nStrontium carbonate SrCO3\nStrontium carbonate (SrCO3)\nCarbonic acid strontium salt (1:1)\nCarbonic acid, strontium salt (1:1)\nCarbonic acid, strontium salt (1:1)','25CC955EEACDBD83-FICuS-01-9A','25CC955EEACDBD83-FICTS-01-79','4AF7EC834C93C967-uuuuu-01-27','InChI=1S/CH2O3.Sr/c2-1(3)4;/h(H2,2,3,4);/q;+2','InChIKey=LEDMRZGFZIAGGB-UHFFFAOYSA-N','O=C(O)O.[Sr+2]',NULL),
	(85420,0,0,'6533-73-9','No Comparision - Unparameterized Atom - Tl(a5) connected atoms =[ ]','CH5O3Tl',269.4187,'Thallium carbonate\nThallous carbonate\nDithallium carbonate\nThallium carbonate (2:1)\nThallium carbonate Tl2CO3\nThallium carbonate (Tl2CO3)\nCarbonic acid, thallium(1+) salt (1:2)\nWLN: QVQ &-TL- 2\nCarbonic acid, dithallium(1+) salt\nCarbonic acid, dithallium(1+) salt','1D7F0071B5703BDC-FICuS-01-5B','1D7F0071B5703BDC-FICTS-01-3A','4AF7EC834C93C967-uuuuu-01-27','InChI=1S/CH2O3.Tl.3H/c2-1(3)4;;;;/h(H2,2,3,4);;;;','InChIKey=IVKYCMDHAXGZFQ-UHFFFAOYSA-N','O=C(O)O.[TlH3]',NULL),
	(85421,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a1) connected atoms =[ ]','C6H8CrO7',244.121,'CHROMIUM CITRATE\nChromium citrate C6H5CrO7','9159D42CE32E5A58-FICuS-01-5E','9159D42CE32E5A58-FICTS-01-3D','B84021BC6FAA3F58-uuuuu-01-20','InChI=1S/C6H8O7.Cr/c7-3(8)1-6(13,5(11)12)2-4(9)10;/h13H,1-2H2,(H,7,8)(H,9,10)(H,11,12);','InChIKey=YDFHMNGHIUSBTM-UHFFFAOYSA-N','O=C(O)CC(O)(CC(=O)O)C(=O)O.[Cr]',NULL),
	(85422,0,0,'3522-50-7','No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ ]','C6H8FeO7',247.972,'Iron(III) citrate\nIron citrate, FeC6H5O7\nIron, [hydrogen citrato(3-)]-\n1,2,3-Propanetricarboxylic acid, 2-hydroxy-, iron(3+) salt (1:1)\nCitric acid, iron(3+) salt (1:1)\nFerric citrate','4DBF8E435601C110-FICuS-01-4C','4DBF8E435601C110-FICTS-01-2B','B84021BC6FAA3F58-uuuuu-01-20','InChI=1S/C6H8O7.Fe/c7-3(8)1-6(13,5(11)12)2-4(9)10;/h13H,1-2H2,(H,7,8)(H,9,10)(H,11,12);','InChIKey=HUTBITLDXCEAPZ-UHFFFAOYSA-N','O=C(O)CC(O)(CC(=O)O)C(=O)O.[Fe]',NULL),
	(85423,0,0,'512-26-5','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C6H12?O7Pb',403.3566,'LEAD CITRATE\nTrilead dicitrate\nLead citrate (Pb3(C6H5O7)2)\n1,2,3-Propanetricarboxylic acid, 2-hydroxy-, lead(2+) salt (2:3)\nCitric acid, lead(2+) salt (2:3)\nLead citrate','46478A852455A9DF-FICuS-01-56','46478A852455A9DF-FICTS-01-35','46478A852455A9DF-uuuuu-01-05','InChI=1S/C6H8O7.Pb.4H/c7-3(8)1-6(13,5(11)12)2-4(9)10;;;;;/h13H,1-2H2,(H,7,8)(H,9,10)(H,11,12);;;;;','InChIKey=OWIDOMQAWCCYFQ-UHFFFAOYSA-N','*.O=C(O)CC(O)(CC(=O)O)C(=O)O.[PbH4]',NULL),
	(85424,0,0,'4464-23-7','No Comparision - Unparameterized Atom - Cd(a3) connected atoms =[ ]','CH2?CdO2',158.4356,'Cadmium formate\nCadmium formate Cd(O2CH)2\nFormic acid, cadmium salt\nFormic acid, cadmium salt','275FAB545EF851EB-FICuS-01-7C','275FAB545EF851EB-FICTS-01-5B','275FAB545EF851EB-uuuuu-01-2B','InChI=1S/CH2O2.Cd/c2-1-3;/h1H,(H,2,3);','InChIKey=XIQOAFTWVKWYOG-UHFFFAOYSA-N','*.O=CO.[Cd]',NULL),
	(85425,0,0,'27115-36-2','No Comparision - Unparameterized Atom - Cr(a3) connected atoms =[ ]','CH2?CrO2',98.0216,'Chromic formate\nChromium formate Cr(O2CH)3\nFormic acid, chromium(3+) salt\nFormic acid, chromium(3+) salt','8A6EE1812841D795-FICuS-01-52','8A6EE1812841D795-FICTS-01-31','8A6EE1812841D795-uuuuu-01-01','InChI=1S/CH2O2.Cr/c2-1-3;/h1H,(H,2,3);','InChIKey=NDIDNCPRPZUUHS-UHFFFAOYSA-N','*.O=CO.[Cr]',NULL),
	(85426,0,0,'544-18-3','Consistent with Molecular Formula','CH2?CoO2',104.9588,'Cobalt diformate\nCobaltous formate\nCobalt formate, Co(O2CH)2\nFormic acid cobalt(2+) salt\nFormic acid, cobalt(2+) salt\nFormic acid, cobalt(2+) salt\nCobalt formate','FC0DEFC2F6FB455D-FICuS-01-AA','FC0DEFC2F6FB455D-FICTS-01-89','FC0DEFC2F6FB455D-uuuuu-01-59','InChI=1S/CH2O2.Co/c2-1-3;/h1H,(H,2,3);','InChIKey=SKNKUZQQLUNPGJ-UHFFFAOYSA-N','*.O=CO.[Co]',NULL),
	(85427,0,0,'544-19-4','Consistent with Molecular Formula','CH2?CuO2',109.5716,'Tubercuprose\nCupric formate\nCupric diformate\nFormic acid copper(2+) salt\nFormic acid, copper(2+) salt (1:1)\nFormic acid, copper(2+) salt\nFormic acid, copper(2+) salt\nCopper formate','F78BF3F698C80B5B-FICuS-01-88','F78BF3F698C80B5B-FICTS-01-67','F78BF3F698C80B5B-uuuuu-01-37','InChI=1S/CH2O2.Cu/c2-1-3;/h1H,(H,2,3);/q;+2','InChIKey=ZCGUEJJEVYSFFV-UHFFFAOYSA-N','*.O=CO.[Cu+2]',NULL),
	(85428,0,0,'811-54-1','No Comparision - Unparameterized Atom - Pb(a3) connected atoms =[ ]','CH6?O2Pb',257.2572,'LEAD FORMATE\nLead diformate\nLead(2+) formate\nLead formate Pb(O2CH)2\nLead formate (Pb(HCO2)2)\nFormic acid, lead(2+) salt\nFormic acid, lead(2+) salt\nLead formate','5D70BF28EF3A2412-FICuS-01-61','5D70BF28EF3A2412-FICTS-01-40','5D70BF28EF3A2412-uuuuu-01-10','InChI=1S/CH2O2.Pb.4H/c2-1-3;;;;;/h1H,(H,2,3);;;;;','InChIKey=OZVZXMDZCRIUKP-UHFFFAOYSA-N','*.O=CO.[PbH4]',NULL),
	(85429,0,0,'557-39-1','Consistent with Molecular Formula','CH2?MgO2',70.3306,'Magnesium formate\nFormic acid magnesium salt\nFormic acid, magnesium salt\nFormic acid, magnesium salt','CB887C3AE59F7555-FICuS-01-79','CB887C3AE59F7555-FICTS-01-58','CB887C3AE59F7555-uuuuu-01-28','InChI=1S/CH2O2.Mg/c2-1-3;/h1H,(H,2,3);/q;+2','InChIKey=MLYQHJVOLZPZSE-UHFFFAOYSA-N','*.O=CO.[Mg+2]',NULL),
	(85430,0,0,'3251-96-5','No Comparision - Unparameterized Atom - Mn(a3) connected atoms =[ ]','CH2?MnO2',100.9636,NULL,'8A6E9D99C886D1AD-FICuS-01-8D','8A6E9D99C886D1AD-FICTS-01-6C','8A6E9D99C886D1AD-uuuuu-01-3C','InChI=1S/CH2O2.Mn/c2-1-3;/h1H,(H,2,3);','InChIKey=HYFPVPNWNRFTMP-UHFFFAOYSA-N','*.O=CO.[Mn]',NULL),
	(85431,0,0,'992-98-3','No Comparision - Unparameterized Atom - Tl(a1) connected atoms =[ ]','CH5O2Tl',253.4193,'Thallous formate\nThallium(I) formate\nThallium formate TlO2CH\nFormic acid, thallium(1+) salt\nFormic acid, thallium(1+) salt','F4FFF8E35D26402E-FICuS-01-7F','F4FFF8E35D26402E-FICTS-01-5E','A3771411A4C5B295-uuuuu-01-EE','InChI=1S/CH2O2.Tl.3H/c2-1-3;;;;/h1H,(H,2,3);;;;','InChIKey=QVPGEMRIUVPPDC-UHFFFAOYSA-N','O=CO.[TlH3]',NULL),
	(85432,0,1,'1120-44-1','Consistent with Molecular Formula','C18H34?CuO2',346.0114,'Copper oleate\nCupric oleate\nOleic acid, copper II salt\nCopper cis-9-octadecenoate\nCopper oleate Cu(O2C18H33)2\nCopper oleate (Cu(O2C18H33)2)\ncis-9-Octadecenoic acid, copper salt\n9-Octadecenoic acid (Z)-, copper(2+) salt\nOleic acid, copper(2+) salt','5D923E327222E031-FICuS-01-2E','5D923E327222E031-FICTS-01-0D','AEE92E413E28ECA5-uuuuu-01-36','InChI=1S/C18H34O2.Cu/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;/h9-10H,2-8,11-17H2,1H3,(H,19,20);/q;+2/b10-9-;','InChIKey=NRWWWNGGRCBXIV-KVVVOXFISA-N','*.CCCCCCCC/C=C\\CCCCCCCC(=O)O.[Cu+2]','1'),
	(85433,0,1,'1120-45-2','No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C18H34?FeO2',338.3124,'Ferric oleate\nIron oleate Fe(O2C18H33)3\nIron oleate (Fe(O2C18H33)3)\n9-Octadecenoic acid (Z)-, iron(3+) salt\nOleic acid, iron(3+) salt','FC91762A7784A7B7-FICuS-01-65','FC91762A7784A7B7-FICTS-01-44','0FEA66593B8EAB23-uuuuu-01-26','InChI=1S/C18H34O2.Fe/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;/h9-10H,2-8,11-17H2,1H3,(H,19,20);/b10-9-;','InChIKey=DEVYBOZJYUYBMC-KVVVOXFISA-N','*.CCCCCCCC/C=C\\CCCCCCCC(=O)O.[Fe]','1'),
	(85434,1,0,'814-81-3','Consistent with Molecular Formula','C3H6?CuO3',153.6246,'Copper lactate (ic)\nCopper lactate Cu(O3H5C3)2\nLactic acid, copper(2+) salt (2:1)','83F49079D7FC7327-FICuS-01-5C','83F49079D7FC7327-FICTS-01-3B','83F49079D7FC7327-uuuuu-01-0B','InChI=1S/C3H6O3.Cu/c1-2(4)3(5)6;/h2,4H,1H3,(H,5,6);/q;+2','InChIKey=ZKIOYTGLFYDYQT-UHFFFAOYSA-N','*.CC(O)C(=O)O.[Cu+2]','1'),
	(85435,1,0,NULL,'Consistent with Molecular Formula','C3H6?MgO3',114.3836,NULL,'BFF71FB5AAAB0D29-FICuS-01-9E','BFF71FB5AAAB0D29-FICTS-01-7D','BFF71FB5AAAB0D29-uuuuu-01-4D','InChI=1S/C3H6O3.Mg/c1-2(4)3(5)6;/h2,4H,1H3,(H,5,6);/q;+2','InChIKey=NRXMNBWMJDJLHV-UHFFFAOYSA-N','*.CC(O)C(=O)O.[Mg+2]','1'),
	(85436,1,0,'29870-99-3','No Comparision - Unparameterized Atom - Sr(a2) connected atoms =[ ]','C3H6?O3Sr',177.6986,'Strontium lactate\nPropanoic acid, 2-hydroxy-, strontium salt (2:1)\nLactic acid, strontium salt (2:1)','B8330E434DAFBE0D-FICuS-01-7D','B8330E434DAFBE0D-FICTS-01-5C','B8330E434DAFBE0D-uuuuu-01-2C','InChI=1S/C3H6O3.Sr/c1-2(4)3(5)6;/h2,4H,1H3,(H,5,6);/q;+2','InChIKey=ZYEJEDLYJKCTPM-UHFFFAOYSA-N','*.CC(O)C(=O)O.[Sr+2]','1'),
	(85437,0,0,'814-88-0','No Comparision - Unparameterized Atom - Cd(a1) connected atoms =[ ]','C2H2CdO4',202.4454,'Cadmium oxalate CdC2O4\nCadmium oxalate (CdC2O4)\nEthanedioic acid, cadmium salt (1:1)\nOxalic acid, cadmium salt (1:1)\nCadmium oxalate','7E3BD03D8D6A4F90-FICuS-01-79','7E3BD03D8D6A4F90-FICTS-01-58','FA136F787757ACEE-uuuuu-01-34','InChI=1S/C2H2O4.Cd/c3-1(4)2(5)6;/h(H,3,4)(H,5,6);','InChIKey=OPPBPDNPEOPGLG-UHFFFAOYSA-N','O=C(O)C(=O)O.[Cd]',NULL),
	(85438,0,0,'814-89-1','Consistent with Molecular Formula','C2H2CoO4',148.9686,'Cobaltous oxalate\nCobalt oxalate (1:1)\nCobalt oxalate (CoC2O4)\nOxalic acid cobalt(2+) salt (1:1)\nEthanedioic acid, cobalt(2+) salt (1:1)\nOxalic acid, cobalt(2+) salt (1:1)\nCobalt oxalate','A56994AB25695B26-FICuS-01-51','A56994AB25695B26-FICTS-01-30','FA136F787757ACEE-uuuuu-01-34','InChI=1S/C2H2O4.Co/c3-1(4)2(5)6;/h(H,3,4)(H,5,6);','InChIKey=GHVNNFKGRJGVLD-UHFFFAOYSA-N','O=C(O)C(=O)O.[Co]',NULL),
	(85439,0,0,'814-91-5','Consistent with Molecular Formula','C2H2CuO4',153.5814,'Cupric oxalate\nCopper oxalate\nCopper(II) oxalate\nCupric oxalate (1:1)\nCopper oxalate(CuC2O4)\nOxalic acid copper(2+) salt (1:1)\nEthanedioic acid, copper(2+) salt (1:1)\nOxalic acid, copper(2+) salt (1:1)','AEEF889F4B5A1520-FICuS-01-7B','AEEF889F4B5A1520-FICTS-01-5A','FA136F787757ACEE-uuuuu-01-34','InChI=1S/C2H2O4.Cu/c3-1(4)2(5)6;/h(H,3,4)(H,5,6);/q;+2','InChIKey=QYCVHILLJSYYBD-UHFFFAOYSA-N','O=C(O)C(=O)O.[Cu+2]',NULL),
	(85440,0,0,'547-66-0','Consistent with Molecular Formula','C2H2MgO4',114.3404,'Magnesium oxalate\nMagnesium oxalate (1:1)\nMagnesium oxalate (MgC2O4)\nEthanedioic acid, magnesium salt (1:1)\nOxalic acid, magnesium salt (1:1)','92EC0753360D6B2E-FICuS-01-55','92EC0753360D6B2E-FICTS-01-34','FA136F787757ACEE-uuuuu-01-34','InChI=1S/C2H2O4.Mg/c3-1(4)2(5)6;/h(H,3,4)(H,5,6);/q;+2','InChIKey=UHNWOJJPXCYKCG-UHFFFAOYSA-N','O=C(O)C(=O)O.[Mg+2]',NULL),
	(85441,0,0,'2040-52-0','No Comparision - Unparameterized Atom - Th(a5) connected atoms =[ O O O O ]','C4O8Th',408.0773,'Thorium oxalate\nEthanedioic acid, thorium(4+) salt (2:1)\nThorium, bis[ethanedioato(2-)-O,O\']-\nOxalic acid, thorium(4+) salt (2:1)','F90D6677D8B9EEC0-FICuS-01-88','F90D6677D8B9EEC0-FICTS-01-67','FA136F787757ACEE-uuuuu-01-34','InChI=1S/2C2H2O4.Th/c2*3-1(4)2(5)6;/h2*(H,3,4)(H,5,6);/q;;+4/p-4','InChIKey=VCXNHCBXRKRKSO-UHFFFAOYSA-J','O=C1O[Th]2(OC1=O)OC(=O)C(=O)O2',NULL),
	(85442,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C4H6?FeO5',189.9354,'Iron malate Fe(O5C4H5)3','931C575FE1D6065D-FICuS-01-5D','931C575FE1D6065D-FICTS-01-3C','931C575FE1D6065D-uuuuu-01-0C','InChI=1S/C4H6O5.Fe/c5-2(4(8)9)1-3(6)7;/h2,5H,1H2,(H,6,7)(H,8,9);','InChIKey=SPXHBRXMNUBONR-UHFFFAOYSA-N','*.O=C(O)CC(O)C(=O)O.[Fe]','1'),
	(85443,0,0,'2757-18-8','No Comparision - Unparameterized Atom - Tl(a8) connected atoms =[ ]','C3H7O4Tl',311.4559,'Thallium malonate\nThallium(I) malonate\nThallium malonate, Tl2(O4C3H2)\nMalonic acid, thallium salt (1:2)\nPropanedioic acid, dithallium salt','0DD5577EA529DF08-FICuS-01-6F','0DD5577EA529DF08-FICTS-01-4E','5A5DBB8C5CCA2DB3-uuuuu-01-4B','InChI=1S/C3H4O4.Tl.3H/c4-2(5)1-3(6)7;;;;/h1H2,(H,4,5)(H,6,7);;;;','InChIKey=VTQLOXWELWRLKP-UHFFFAOYSA-N','O=C(O)CC(=O)O.[TlH3]',NULL),
	(85444,2,0,'815-82-7','Consistent with Molecular Formula','C4H6CuO6',213.6338,'Cupric tartrate\nButanedioic acid, 2,3-dihydroxy- [R-(R*,R*)]-, copper(2+) salt (1:1)\nTartaric acid, copper(2+) salt (1:1), (+)-','FC352444F598F8C4-FICuS-01-67','EED845DDD9B0D716-FICTS-01-6E','BA24A23AE5BD6ED8-uuuuu-01-3D','InChI=1S/C4H6O6.Cu/c5-1(3(7)8)2(6)4(9)10;/h1-2,5-6H,(H,7,8)(H,9,10);/q;+2','InChIKey=RSJOBNMOMQFPKQ-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(=O)O.[Cu+2]','1'),
	(85445,2,0,'868-19-9','No Comparision - Unparameterized Atom - Sr(a1) connected atoms =[ ]','C4H6O6Sr',237.7078,'Strontium tartrate\nStrontium tartate Sr(O6C4H4)\nButanedioic acid, 2,3-dihydroxy- [R-(R*,R*)]-, strontium salt (1:1)\nTartaric acid, strontium salt (1:1)','D51FDBE743E31A3C-FICuS-01-80','D51FDBE743E31A3C-FICTS-01-5F','BA24A23AE5BD6ED8-uuuuu-01-3D','InChI=1S/C4H6O6.Sr/c5-1(3(7)8)2(6)4(9)10;/h1-2,5-6H,(H,7,8)(H,9,10);/q;+2','InChIKey=IUMOPUXDPFMEMV-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(=O)O.[Sr+2]','1'),
	(85446,0,0,'74449-51-7','No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C7H6?FeO3',193.9696,NULL,'8CC660FC2E17307D-FICuS-01-67','8CC660FC2E17307D-FICTS-01-46','8CC660FC2E17307D-uuuuu-01-16','InChI=1S/C7H6O3.Fe/c8-6-4-2-1-3-5(6)7(9)10;/h1-4,8H,(H,9,10);','InChIKey=FHXGZTHZFMMNCP-UHFFFAOYSA-N','*.O=C(O)c1ccccc1O.[Fe]',NULL),
	(85447,0,0,'824-37-3','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C7H10?O3Pb',349.3542,NULL,'873E643A5C4358B2-FICuS-01-4C','873E643A5C4358B2-FICTS-01-2B','873E643A5C4358B2-uuuuu-01-FB','InChI=1S/C7H6O3.Pb.4H/c8-6-4-2-1-3-5(6)7(9)10;;;;;/h1-4,8H,(H,9,10);;;;;','InChIKey=CUXQTWKWCKBGPQ-UHFFFAOYSA-N','*.O=C(O)c1ccccc1O.[PbH4]',NULL),
	(85448,1,0,'2186-24-5','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'E7C8AE5B297D86F4-FICuS-01-89','E7C8AE5B297D86F4-FICTS-01-68','E7C8AE5B297D86F4-uuuuu-01-38','InChI=1S/C10H12O2/c1-8-2-4-9(5-3-8)11-6-10-7-12-10/h2-5,10H,6-7H2,1H3','InChIKey=CUFXMPWHOWYNSO-UHFFFAOYSA-N','Cc1ccc(OCC2CO2)cc1','1'),
	(85449,1,0,'2210-74-4','Consistent with Molecular Formula','C10H12O3',180.203,'1,2-Epoxy-3-(o-methoxyphenoxy)propane\nPropane, 1,2-epoxy-3-(o-methoxyphenoxy)-\nWLN: T3OTJ B1OR BO1\nOxirane, [(2-methoxyphenoxy)methyl]-\nGuajacol-glycidaether','D3D3BCA15E0E7C92-FICuS-01-80','D3D3BCA15E0E7C92-FICTS-01-5F','D3D3BCA15E0E7C92-uuuuu-01-2F','InChI=1S/C10H12O3/c1-11-9-4-2-3-5-10(9)13-7-8-6-12-8/h2-5,8H,6-7H2,1H3','InChIKey=RJNVSQLNEALZLC-UHFFFAOYSA-N','COc1ccccc1OCC1CO1','1'),
	(85450,0,0,'3564-18-9','Consistent with Molecular Formula','C23H18NaO9S',493.4396,'C.I. 43820\nMordant Blue 3\nChrome Blue 3R\nFenakrom Blue XR\nChrome Cyanine R\nDiamond Cyanine R\nEriochrome cyanin\nEriochrome Cyanine\nDiacromo Cyanine R\nC.I. Mordant Blue 3\nChromoxane Cyanin R\nCromal Blue Black B\nEriochrome Cyanin R\nSolochrome cyanine R\nSolochrome Cyanine R\nEriochrome Cyanine R\nPontachrome Blue ECR\nSunchromine Cyanine R\nChromoxane Cyanine RA\nErio Chrome Cyanine RC\nTertrochrome Cyanine CR\nEriochromcyanin No. 553\nOmega Chrome Cyanine GR\nAtlantichrome Cyanine RA\nAlizarol Cyanine RC (Biological stain)\nBenzoic acid, 5-[(3-carboxy-5-methyl-4-oxo-2,5-cyclohexadien-1-ylidene)(2-sulfophenyl)methyl]-2-hydroxy-3-methyl-, trisodium salt\nC.I. Mordant Blue 3, trisodium salt','05B010BB655A37A4-FICuS-01-43','05B010BB655A37A4-FICTS-01-22','8E57FCB40521850C-uuuuu-01-06','InChI=1S/C23H18O9S.Na/c1-11-7-13(9-15(19(11)24)21(26)27)23(14-8-12(2)20(25)16(10-14)22(28)29)17-5-3-4-6-18(17)33(30,31)32-23;/h3-10,24-25H,1-2H3,(H,26,27)(H,28,29);/q;+1','InChIKey=HJEGHSWGWSAZBS-UHFFFAOYSA-N','Cc1cc(C2(c3cc(C)c(O)c(C(=O)O)c3)OS(=O)(=O)c3ccccc32)cc(C(=O)O)c1O.[Na+]',NULL),
	(85451,1,0,NULL,'Consistent with Molecular Formula','C20H23?FN6O8S2',558.5555,NULL,'CD433D8984A6B204-FICuS-01-58','CD433D8984A6B204-FICTS-01-37','CD433D8984A6B204-uuuuu-01-07','InChI=1S/C20H21FN6O4S.H2O4S/c21-31-32(29)15-4-1-3-12(11-15)19(28)25-13-6-8-14(9-7-13)30-10-2-5-16-17(22)26-20(24)27-18(16)23;1-5(2,3)4/h1,3-4,6-9,11H,2,5,10H2,(H,25,28)(H6,22,23,24,26,27);(H2,1,2,3,4)','InChIKey=HVXYQUVHVNMVFY-UHFFFAOYSA-N','*.Nc1nc(N)c(CCCOc2ccc(NC(=O)c3cccc(S(=O)OF)c3)cc2)c(N)n1.O=S(=O)(O)O','1'),
	(85452,5,0,'22966-79-6','Consistent with Molecular Formula','C42H50Cl4N2O4',788.68,'NSC 112259\nEstradiol mustard\nOestradiol mustard\n17b-Estradiol, bis[[p-[bis(2-chloroethyl)amino]phenyl]acetate]\nEstradiol-3,17.beta.-bis[[p-[bis(2-chloroethyl)amino]phenyl]acetate]\nEstradiol, diester with [p-[bis(2-chloroethyl)amino]phenyl]acetic acid\nEstra-1,3,5[10]-triene-3,17b-diol, bis[[p-[bis(2-chloroethyl)amino]phenyl]acetate]\nEstra-1,3,5(10)-triene-3,17-diol (17.beta.)-, bis[4-[bis(2-chloroethyl)amino]benzeneacetate]\nEstradiol, bis[[p-[bis(2-chloroethyl)amino]phenyl]acetate]','6E19EF111B741EDC-FICuS-01-74','6E19EF111B741EDC-FICTS-01-53','D6302DC3565D31E0-uuuuu-01-FC','InChI=1S/C42H50Cl4N2O4/c1-42-17-16-36-35-13-11-34(51-40(49)26-29-2-7-32(8-3-29)47(22-18-43)23-19-44)28-31(35)6-12-37(36)38(42)14-15-39(42)52-41(50)27-30-4-9-33(10-5-30)48(24-20-45)25-21-46/h2-5,7-11,13,28,36-39H,6,12,14-27H2,1H3/t36-,37-,38+,39+,42+/m1/s1','InChIKey=LRSFXIJGHRPOQQ-VZRQQIPSSA-N','CC12CCC3c4ccc(OC(=O)Cc5ccc(N(CCCl)CCCl)cc5)cc4CCC3C1CCC2OC(=O)Cc1ccc(N(CCCl)CCCl)cc1','1'),
	(85453,6,0,'22966-80-9','Consistent with Molecular Formula','C31H41Cl2NO3',546.5758,'Testosterone nitrogen mustard\nTESTOSTERONE NITROGEN MUSTARD\nTESTOSTERONE NITROGEN MUSTARD\nAndrost-4-en-3-one, 17-[[[4-[bis(2-chloroethyl)amino]phenyl]acetyl]oxy]-, (17.beta.)-\nTestosterone, [p-[bis(2-chloroethyl)amino]phenyl]acetate','751273C560178B87-FICuS-01-2F','751273C560178B87-FICTS-01-0E','674C9111769BE360-uuuuu-01-EC','InChI=1S/C31H41Cl2NO3/c1-30-13-11-24(35)20-22(30)5-8-25-26-9-10-28(31(26,2)14-12-27(25)30)37-29(36)19-21-3-6-23(7-4-21)34(17-15-32)18-16-33/h3-4,6-7,20,25-28H,5,8-19H2,1-2H3/t25-,26-,27-,28-,30-,31-/m0/s1','InChIKey=BXXZIBGWNLYILD-DQUDHZTESA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OC(=O)Cc3ccc(N(CCCl)CCCl)cc3)CCC12','1'),
	(85454,6,0,'22879-66-9','Consistent with Molecular Formula','C24H26N4O2S',434.555,NULL,'8AACE4A98A4E7F8E-FICuS-01-A3','8AACE4A98A4E7F8E-FICTS-01-82','8AACE4A98A4E7F8E-uuuuu-01-52','InChI=1S/C24H26N4O2S/c1-24-8-7-16-15-6-4-14(30-2)9-13(15)3-5-17(16)18(24)10-19(21(24)29)31-23-20-22(26-11-25-20)27-12-28-23/h4,6,9,11-12,16-20H,3,5,7-8,10H2,1-2H3','InChIKey=QZMSWUFDKBBFFW-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)C(SC3=NC=NC4=NC=NC43)CC12','1'),
	(85455,5,0,'21170-31-0','Consistent with Molecular Formula','C25H28N4O2S',448.5818,NULL,'6A72046EA531D6E2-FICuS-01-51','6A72046EA531D6E2-FICTS-01-30','6A72046EA531D6E2-uuuuu-01-00','InChI=1S/C25H28N4O2S/c1-25-9-8-17-16-7-5-15(31-2)10-14(16)4-6-18(17)19(25)11-20(22(25)30)29-13-28-21-23(29)26-12-27-24(21)32-3/h5,7,10,12-13,17-20H,4,6,8-9,11H2,1-3H3','InChIKey=WEKJUFFUAKMWPX-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)C(n3cnc4c(SC)ncnc43)CC12','1'),
	(85456,6,0,'21170-28-5','Consistent with Molecular Formula','C27H34N4O2S',478.6512,NULL,'11739F54EFD0D1DA-FICuS-01-74','11739F54EFD0D1DA-FICTS-01-53','11739F54EFD0D1DA-uuuuu-01-23','InChI=1S/C27H34N4O2S/c1-26-10-8-17(32)12-16(26)4-5-18-19-6-7-21(27(19,2)11-9-20(18)26)22(33)13-31-15-30-24-23(31)25(34-3)29-14-28-24/h12,14-15,18-21H,4-11,13H2,1-3H3','InChIKey=VYLBXXWXMGRADR-UHFFFAOYSA-N','CSc1ncnc2ncn(CC(=O)C3CCC4C5CCC6=CC(=O)CCC6(C)C5CCC34C)c12','1'),
	(85457,7,0,NULL,'Consistent with Molecular Formula','C29H39Cl2NO2S',536.5986,NULL,'F5BBE7DE2859AA9E-FICuS-01-A3','F5BBE7DE2859AA9E-FICTS-01-82','F5BBE7DE2859AA9E-uuuuu-01-52','InChI=1S/C29H39Cl2NO2S/c1-28-11-9-21(33)17-19(28)18-25(27-23-7-8-26(34)29(23,2)12-10-24(27)28)35-22-5-3-20(4-6-22)32(15-13-30)16-14-31/h3-6,17,23-27,34H,7-16,18H2,1-2H3','InChIKey=YMIWILHGWAAUPK-UHFFFAOYSA-N','CC12CCC(=O)C=C1CC(Sc1ccc(N(CCCl)CCCl)cc1)C1C2CCC2(C)C(O)CCC12','1'),
	(85458,1,0,'35085-32-6','Consistent with Molecular Formula','C15H23O5P',314.3175,'Benzenepropanoic acid, .alpha.-(diethoxyphosphinyl)-, ethyl ester','260C73E777F2C6C7-FICuS-01-61','260C73E777F2C6C7-FICTS-01-40','260C73E777F2C6C7-uuuuu-01-10','InChI=1S/C15H23O5P/c1-4-18-15(16)14(12-13-10-8-7-9-11-13)21(17,19-5-2)20-6-3/h7-11,14H,4-6,12H2,1-3H3','InChIKey=IGSCEQPLIWETNF-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)P(=O)(OCC)OCC','1'),
	(85459,1,0,'35085-34-8','Consistent with Molecular Formula','C15H22ClO5P',348.7626,'Benzenepropanoic acid, 4-chloro-.alpha.-(diethoxyphosphinyl)-, ethyl ester','235DC28FAD516C36-FICuS-01-65','235DC28FAD516C36-FICTS-01-44','235DC28FAD516C36-uuuuu-01-14','InChI=1S/C15H22ClO5P/c1-4-19-15(17)14(22(18,20-5-2)21-6-3)11-12-7-9-13(16)10-8-12/h7-10,14H,4-6,11H2,1-3H3','InChIKey=VHFAWKBEYCWBFW-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(Cl)cc1)P(=O)(OCC)OCC','1'),
	(85460,1,0,NULL,'Consistent with Molecular Formula','C16H25O5P',328.3443,NULL,'7ED8F1C0EA652882-FICuS-01-6E','7ED8F1C0EA652882-FICTS-01-4D','7ED8F1C0EA652882-uuuuu-01-1D','InChI=1S/C16H25O5P/c1-5-19-16(17)15(22(18,20-6-2)21-7-3)12-14-10-8-13(4)9-11-14/h8-11,15H,5-7,12H2,1-4H3','InChIKey=WWELYOWZXQUUBU-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(C)cc1)P(=O)(OCC)OCC','1'),
	(85461,1,0,'35085-33-7','Consistent with Molecular Formula','C16H25O6P',344.3437,'Benzenepropanoic acid, .alpha.-(diethoxyphosphinyl)-4-methoxy-, ethyl ester','165AEFFAFB630B67-FICuS-01-86','165AEFFAFB630B67-FICTS-01-65','165AEFFAFB630B67-uuuuu-01-35','InChI=1S/C16H25O6P/c1-5-20-16(17)15(23(18,21-6-2)22-7-3)12-13-8-10-14(19-4)11-9-13/h8-11,15H,5-7,12H2,1-4H3','InChIKey=ROKMKLGCEUYASA-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(OC)cc1)P(=O)(OCC)OCC','1'),
	(85462,1,0,'35085-35-9','Consistent with Molecular Formula','C19H25O5P',364.3773,NULL,'03E5495EFD503F27-FICuS-01-5C','03E5495EFD503F27-FICTS-01-3B','03E5495EFD503F27-uuuuu-01-0B','InChI=1S/C19H25O5P/c1-4-22-19(20)18(25(21,23-5-2)24-6-3)14-16-12-9-11-15-10-7-8-13-17(15)16/h7-13,18H,4-6,14H2,1-3H3','InChIKey=KXQJPIXJEDIQMQ-UHFFFAOYSA-N','CCOC(=O)C(Cc1cccc2ccccc12)P(=O)(OCC)OCC','1'),
	(85463,0,0,'92025-82-6','Consistent with Molecular Formula','C13H13O3P',248.2177,NULL,'410EA1503F1D4BA8-FICuS-01-55','410EA1503F1D4BA8-FICTS-01-34','410EA1503F1D4BA8-uuuuu-01-04','InChI=1S/C13H13O3P/c14-17(15,16)10-12-8-4-5-9-13(12)11-6-2-1-3-7-11/h1-9H,10H2,(H2,14,15,16)','InChIKey=FXKLJLAMWDRGDL-UHFFFAOYSA-N','O=P(O)(O)Cc1ccccc1-c1ccccc1',NULL),
	(85464,0,0,'20702-05-0','Consistent with Molecular Formula','C13H11O2P',230.2025,'Dibenzo[b,d]phosphorin, 5,6-dihydro-5-hydroxy-, 5-oxide','4C794A5A8299EE7D-FICuS-01-7A','4C794A5A8299EE7D-FICTS-01-59','4C794A5A8299EE7D-uuuuu-01-29','InChI=1S/C13H11O2P/c14-16(15)9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)16/h1-8H,9H2,(H,14,15)','InChIKey=RNEVSLVIPQIYAQ-UHFFFAOYSA-N','O=P1(O)Cc2ccccc2-c2ccccc21',NULL),
	(85465,0,0,NULL,'Consistent with Molecular Formula','C14H22IN',331.239,NULL,'E6C472DCB4BEF250-FICuS-01-83','E6C472DCB4BEF250-FICTS-01-62','DE157371B9D69E08-uuuuu-01-12','InChI=1S/C14H22N.HI/c1-13(2)11-9-7-8-10-12(11)14(3,4)15(13,5)6;/h7-10H,1-6H3;1H/q+1;/p-1','InChIKey=UDKINOQKJOCSGX-UHFFFAOYSA-M','CC1(C)c2ccccc2C(C)(C)[N+]1(C)C.[I-]',NULL),
	(85466,0,0,NULL,'Consistent with Molecular Formula','C18H30IN',387.3462,NULL,'5887B4638297D82A-FICuS-01-4B','5887B4638297D82A-FICTS-01-2A','6056B5CE8FFFB472-uuuuu-01-2F','InChI=1S/C18H30N.HI/c1-7-17(8-2)15-13-11-12-14-16(15)18(9-3,10-4)19(17,5)6;/h11-14H,7-10H2,1-6H3;1H/q+1;/p-1','InChIKey=YEDJXUDAKKKQID-UHFFFAOYSA-M','CCC1(CC)c2ccccc2C(CC)(CC)[N+]1(C)C.[I-]',NULL),
	(85467,0,0,NULL,'Consistent with Molecular Formula','C13H11?CoNOS',288.2292,NULL,'93BD58E570099538-FICuS-01-49','93BD58E570099538-FICTS-01-28','93BD58E570099538-uuuuu-01-F8','InChI=1S/C13H11NOS.Co/c15-12-7-3-1-5-10(12)9-14-11-6-2-4-8-13(11)16;/h1-9,15-16H;','InChIKey=DTSAXTIJQSUFHE-UHFFFAOYSA-N','*.Oc1ccccc1/C=N/c1ccccc1S.[Co]',NULL),
	(85468,0,0,NULL,'Consistent with Molecular Formula','C13H11NO2Zn',278.6154,NULL,'1CE0E91D409E3323-FICuS-01-50','1CE0E91D409E3323-FICTS-01-2F','A55524B019AD59D6-uuuuu-01-05','InChI=1S/C13H11NO2.Zn/c15-12-7-3-1-5-10(12)9-14-11-6-2-4-8-13(11)16;/h1-9,15-16H;/q;+2','InChIKey=ZUIZIKGAYAUGBL-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccccc1O.[Zn+2]',NULL),
	(85469,0,0,NULL,'Consistent with Molecular Formula','C13H11CuNO2',276.7814,NULL,'F1A9C35725A0E018-FICuS-01-50','F1A9C35725A0E018-FICTS-01-2F','A55524B019AD59D6-uuuuu-01-05','InChI=1S/C13H11NO2.Cu/c15-12-7-3-1-5-10(12)9-14-11-6-2-4-8-13(11)16;/h1-9,15-16H;/q;+2','InChIKey=XTIHNIHYEHFELC-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccccc1O.[Cu+2]',NULL),
	(85470,0,0,NULL,'Consistent with Molecular Formula','C13H11CuNOS',292.842,NULL,'983B44D11E3ADB3E-FICuS-01-72','983B44D11E3ADB3E-FICTS-01-51','CCC7A336223762F0-uuuuu-01-FF','InChI=1S/C13H11NOS.Cu/c15-12-7-3-1-5-10(12)9-14-11-6-2-4-8-13(11)16;/h1-9,15-16H;/q;+2','InChIKey=GTCYSJVVSXCNEE-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccccc1S.[Cu+2]',NULL),
	(85471,0,0,NULL,'Consistent with Molecular Formula','C7H6?CoO2',181.0564,NULL,'05610B3E1748CE4A-FICuS-01-4E','05610B3E1748CE4A-FICTS-01-2D','05610B3E1748CE4A-uuuuu-01-FD','InChI=1S/C7H6O2.Co/c8-5-6-3-1-2-4-7(6)9;/h1-5,9H;','InChIKey=FPEHLCXTZWDKCF-UHFFFAOYSA-N','*.O=Cc1ccccc1O.[Co]',NULL),
	(85472,0,0,NULL,'Consistent with Molecular Formula','C14H11CoNO3',300.179,NULL,'2E6E93F1B7F718FD-FICuS-01-85','2E6E93F1B7F718FD-FICTS-01-64','71146822E5C9EF35-uuuuu-01-FE','InChI=1S/C14H11NO3.Co/c16-13-8-4-1-5-10(13)9-15-12-7-3-2-6-11(12)14(17)18;/h1-9,16H,(H,17,18);','InChIKey=LXWZAALMQCZHFG-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=C/c1ccccc1O.[Co]',NULL),
	(85473,0,0,NULL,'Consistent with Molecular Formula','C14H11?CoNO3',300.179,NULL,'E42D1E99CBDBBC8E-FICuS-01-AB','E42D1E99CBDBBC8E-FICTS-01-8A','E42D1E99CBDBBC8E-uuuuu-01-5A','InChI=1S/C14H11NO3.Co/c16-13-4-2-1-3-11(13)9-15-12-7-5-10(6-8-12)14(17)18;/h1-9,16H,(H,17,18);','InChIKey=PCTPWARYIUORIM-UHFFFAOYSA-N','*.O=C(O)c1ccc(/N=C/c2ccccc2O)cc1.[Co]',NULL),
	(85474,0,0,NULL,'Consistent with Molecular Formula','C14H13?CoNO',270.196,NULL,'9D7C4BC80B04C4FC-FICuS-01-85','9D7C4BC80B04C4FC-FICTS-01-64','9D7C4BC80B04C4FC-uuuuu-01-34','InChI=1S/C14H13NO.Co/c1-11-6-8-13(9-7-11)15-10-12-4-2-3-5-14(12)16;/h2-10,16H,1H3;','InChIKey=CLERBDDEOLWDRM-UHFFFAOYSA-N','*.Cc1ccc(/N=C/c2ccccc2O)cc1.[Co]',NULL),
	(85475,0,0,NULL,'Consistent with Molecular Formula','C14H13?CoNO2',286.1954,NULL,'92B872764FFF649E-FICuS-01-70','92B872764FFF649E-FICTS-01-4F','92B872764FFF649E-uuuuu-01-1F','InChI=1S/C14H13NO2.Co/c1-17-14-9-5-3-7-12(14)15-10-11-6-2-4-8-13(11)16;/h2-10,16H,1H3;','InChIKey=OBEPLJKLRLVESN-UHFFFAOYSA-N','*.COc1ccccc1/N=C/c1ccccc1O.[Co]',NULL),
	(85476,0,0,NULL,'Consistent with Molecular Formula','C14H13?CoNO2',286.1954,NULL,'74F179C6036AD32A-FICuS-01-56','74F179C6036AD32A-FICTS-01-35','74F179C6036AD32A-uuuuu-01-05','InChI=1S/C14H13NO2.Co/c1-17-13-8-6-12(7-9-13)15-10-11-4-2-3-5-14(11)16;/h2-10,16H,1H3;','InChIKey=LXBZHWVOQUNGRC-UHFFFAOYSA-N','*.COc1ccc(/N=C/c2ccccc2O)cc1.[Co]',NULL),
	(85477,0,0,NULL,'Consistent with Molecular Formula','C13H10?CoN2O3',301.1668,NULL,'43C0A15B78A0796B-FICuS-01-52','43C0A15B78A0796B-FICTS-01-31','43C0A15B78A0796B-uuuuu-01-01','InChI=1S/C13H10N2O3.Co/c16-13-8-4-1-5-10(13)9-14-11-6-2-3-7-12(11)15(17)18;/h1-9,16H;','InChIKey=PVRCXFRSAQVNCF-UHFFFAOYSA-N','*.O=[N+]([O-])c1ccccc1/N=C/c1ccccc1O.[Co]',NULL),
	(85478,0,0,NULL,'Consistent with Molecular Formula','C14H13?CoNO',270.196,NULL,'108A9CE74479E897-FICuS-01-5E','108A9CE74479E897-FICTS-01-3D','108A9CE74479E897-uuuuu-01-0D','InChI=1S/C14H13NO.Co/c1-11-6-2-4-8-13(11)15-10-12-7-3-5-9-14(12)16;/h2-10,16H,1H3;','InChIKey=STVMJEJPFYCHMX-UHFFFAOYSA-N','*.Cc1ccccc1/N=C/c1ccccc1O.[Co]',NULL),
	(85479,0,0,NULL,'Consistent with Molecular Formula','C15H16?CoN2O',299.2374,NULL,'0D7879C7FDAA7A70-FICuS-01-7F','0D7879C7FDAA7A70-FICTS-01-5E','0D7879C7FDAA7A70-uuuuu-01-2E','InChI=1S/C15H16N2O.Co/c1-17(2)14-9-7-13(8-10-14)16-11-12-5-3-4-6-15(12)18;/h3-11,18H,1-2H3;','InChIKey=UFSNBFHAGVWEQC-UHFFFAOYSA-N','*.CN(C)c1ccc(/N=C/c2ccccc2O)cc1.[Co]',NULL),
	(85480,0,0,NULL,'Consistent with Molecular Formula','C13H11?CoNO2',272.1686,NULL,'1B6B0F90FC4877C1-FICuS-01-68','1B6B0F90FC4877C1-FICTS-01-47','1B6B0F90FC4877C1-uuuuu-01-17','InChI=1S/C13H11NO2.Co/c15-12-7-5-11(6-8-12)14-9-10-3-1-2-4-13(10)16;/h1-9,15-16H;','InChIKey=WKSPUZLSOYRJQA-UHFFFAOYSA-N','*.Oc1ccc(/N=C/c2ccccc2O)cc1.[Co]',NULL),
	(85481,9,0,'600-63-5','Consistent with Molecular Formula','C21H34O4',350.4972,NULL,'736F18CF06C80A08-FICuS-01-59','736F18CF06C80A08-FICTS-01-38','736F18CF06C80A08-uuuuu-01-08','InChI=1S/C21H34O4/c1-20-8-7-13(23)9-12(20)3-4-14-15-5-6-16(18(25)11-22)21(15,2)10-17(24)19(14)20/h12-17,19,22-24H,3-11H2,1-2H3','InChIKey=RHQQHZQUAMFINJ-UHFFFAOYSA-N','CC12CC(O)C3C(CCC4CC(O)CCC43C)C1CCC2C(=O)CO','1'),
	(85482,0,0,'30056-86-1','Consistent with Molecular Formula','C14H19NO4S',297.3684,NULL,'4661C65709E4380E-FICuS-01-3F','4661C65709E4380E-FICTS-01-1E','4661C65709E4380E-uuuuu-01-EE','InChI=1S/C14H19NO4S/c1-2-20(17,18)13-9-7-11(8-10-13)15-14(16)19-12-5-3-4-6-12/h7-10,12H,2-6H2,1H3,(H,15,16)','InChIKey=GWZRIERXAYXADU-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(NC(=O)OC2CCCC2)cc1',NULL),
	(85483,0,0,'30056-88-3','Consistent with Molecular Formula','C16H23NO4S',325.422,NULL,'D45B95445010CE15-FICuS-01-40','D45B95445010CE15-FICTS-01-1F','D45B95445010CE15-uuuuu-01-EF','InChI=1S/C16H23NO4S/c1-2-22(19,20)15-11-9-13(10-12-15)17-16(18)21-14-7-5-3-4-6-8-14/h9-12,14H,2-8H2,1H3,(H,17,18)','InChIKey=SHKKQPDOCCQBCU-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(NC(=O)OC2CCCCCC2)cc1',NULL),
	(85484,0,0,'30056-89-4','Consistent with Molecular Formula','C17H25NO4S',339.4488,NULL,'7C6CF8CE86CEDED3-FICuS-01-B6','7C6CF8CE86CEDED3-FICTS-01-95','7C6CF8CE86CEDED3-uuuuu-01-65','InChI=1S/C17H25NO4S/c1-2-23(20,21)16-12-10-14(11-13-16)18-17(19)22-15-8-6-4-3-5-7-9-15/h10-13,15H,2-9H2,1H3,(H,18,19)','InChIKey=QOESITLLNWTIDR-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(NC(=O)OC2CCCCCCC2)cc1',NULL),
	(85485,0,0,NULL,'Consistent with Molecular Formula','C18H28N2O4S',368.4902,NULL,'2968E431F5FCAB60-FICuS-01-6A','2968E431F5FCAB60-FICTS-01-49','2968E431F5FCAB60-uuuuu-01-19','InChI=1S/C18H28N2O4S/c1-2-3-4-8-15-24-18(21)19-16-9-11-17(12-10-16)25(22,23)20-13-6-5-7-14-20/h9-12H,2-8,13-15H2,1H3,(H,19,21)','InChIKey=PNTULLRYJQGZLT-UHFFFAOYSA-N','CCCCCCOC(=O)Nc1ccc(S(=O)(=O)N2CCCCC2)cc1',NULL),
	(85486,0,0,NULL,'Consistent with Molecular Formula','C20H32N2O4S',396.5438,NULL,'5D08D846BF13BD9C-FICuS-01-7C','5D08D846BF13BD9C-FICTS-01-5B','5D08D846BF13BD9C-uuuuu-01-2B','InChI=1S/C20H32N2O4S/c1-2-3-4-5-6-10-17-26-20(23)21-18-11-13-19(14-12-18)27(24,25)22-15-8-7-9-16-22/h11-14H,2-10,15-17H2,1H3,(H,21,23)','InChIKey=XWHMMBGUCJKJQK-UHFFFAOYSA-N','CCCCCCCCOC(=O)Nc1ccc(S(=O)(=O)N2CCCCC2)cc1',NULL),
	(85487,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O4S',324.394,NULL,'4FECA96D4D8C37FE-FICuS-01-A5','4FECA96D4D8C37FE-FICTS-01-84','4FECA96D4D8C37FE-uuuuu-01-54','InChI=1S/C15H20N2O4S/c1-2-12-21-15(18)16-13-6-8-14(9-7-13)22(19,20)17-10-4-3-5-11-17/h2,6-9H,1,3-5,10-12H2,(H,16,18)','InChIKey=PXLMETIGFLLGDN-UHFFFAOYSA-N','C=CCOC(=O)Nc1ccc(S(=O)(=O)N2CCCCC2)cc1',NULL),
	(85488,8,0,NULL,'Consistent with Molecular Formula','C39H60N2O4S',652.974,NULL,'5884A9061356207B-FICuS-01-2A','5884A9061356207B-FICTS-01-09','5884A9061356207B-uuuuu-01-D9','InChI=1S/C39H60N2O4S/c1-27(2)10-9-11-28(3)34-18-19-35-33-17-12-29-26-31(20-22-38(29,4)36(33)21-23-39(34,35)5)45-37(42)40-30-13-15-32(16-14-30)46(43,44)41-24-7-6-8-25-41/h12-16,27-28,31,33-36H,6-11,17-26H2,1-5H3,(H,40,42)','InChIKey=BYNVBPDHWPOFPY-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)Nc5ccc(S(=O)(=O)N6CCCCC6)cc5)CCC4(C)C3CCC12C','1'),
	(85489,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O4S',374.4538,NULL,'44A6C5FB4E071290-FICuS-01-52','44A6C5FB4E071290-FICTS-01-31','44A6C5FB4E071290-uuuuu-01-01','InChI=1S/C19H22N2O4S/c22-19(25-15-16-7-3-1-4-8-16)20-17-9-11-18(12-10-17)26(23,24)21-13-5-2-6-14-21/h1,3-4,7-12H,2,5-6,13-15H2,(H,20,22)','InChIKey=WCAHGAGUKHNVOB-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)N2CCCCC2)cc1)OCc1ccccc1',NULL),
	(85490,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O4S',352.4476,NULL,'F5D70B9C51514E99-FICuS-01-62','F5D70B9C51514E99-FICTS-01-41','F5D70B9C51514E99-uuuuu-01-11','InChI=1S/C17H24N2O4S/c20-17(23-15-6-2-3-7-15)18-14-8-10-16(11-9-14)24(21,22)19-12-4-1-5-13-19/h8-11,15H,1-7,12-13H2,(H,18,20)','InChIKey=NVNHIHYUQOVRPO-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)N2CCCCC2)cc1)OC1CCCC1',NULL),
	(85491,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O4S',366.4744,NULL,'0192CD39A54A5870-FICuS-01-45','0192CD39A54A5870-FICTS-01-24','0192CD39A54A5870-uuuuu-01-F4','InChI=1S/C18H26N2O4S/c21-18(24-16-7-3-1-4-8-16)19-15-9-11-17(12-10-15)25(22,23)20-13-5-2-6-14-20/h9-12,16H,1-8,13-14H2,(H,19,21)','InChIKey=UJROIYFANJKFTF-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)N2CCCCC2)cc1)OC1CCCCC1',NULL),
	(85492,0,0,NULL,'Consistent with Molecular Formula','C19H28N2O4S',380.5012,NULL,'571429539C6F0619-FICuS-01-33','571429539C6F0619-FICTS-01-12','571429539C6F0619-uuuuu-01-E2','InChI=1S/C19H28N2O4S/c22-19(25-17-8-4-1-2-5-9-17)20-16-10-12-18(13-11-16)26(23,24)21-14-6-3-7-15-21/h10-13,17H,1-9,14-15H2,(H,20,22)','InChIKey=DAHHEAOCFCELBJ-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)N2CCCCC2)cc1)OC1CCCCCC1',NULL),
	(85493,0,0,NULL,'Consistent with Molecular Formula','C20H30N2O4S',394.528,NULL,'842510D6E0D5C156-FICuS-01-42','842510D6E0D5C156-FICTS-01-21','842510D6E0D5C156-uuuuu-01-F1','InChI=1S/C20H30N2O4S/c23-20(26-18-9-5-2-1-3-6-10-18)21-17-11-13-19(14-12-17)27(24,25)22-15-7-4-8-16-22/h11-14,18H,1-10,15-16H2,(H,21,23)','InChIKey=QJSIMNQNFPYVOL-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)N2CCCCC2)cc1)OC1CCCCCCC1',NULL),
	(85494,1,0,NULL,'Consistent with Molecular Formula','C19H24N2O5S',392.469,NULL,'378B332D8ACBEA12-FICuS-01-6E','378B332D8ACBEA12-FICTS-01-4D','378B332D8ACBEA12-uuuuu-01-1D','InChI=1S/C19H24N2O5S/c1-2-17(18-7-6-14-25-18)26-19(22)20-15-8-10-16(11-9-15)27(23,24)21-12-4-3-5-13-21/h6-11,14,17H,2-5,12-13H2,1H3,(H,20,22)','InChIKey=ORJZPHWPLMUBHL-UHFFFAOYSA-N','CCC(OC(=O)Nc1ccc(S(=O)(=O)N2CCCCC2)cc1)c1ccco1','1'),
	(85495,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O5S',390.4532,NULL,'F5628DBBC7074235-FICuS-01-59','F5628DBBC7074235-FICTS-01-38','F5628DBBC7074235-uuuuu-01-08','InChI=1S/C19H22N2O5S/c1-25-17-7-3-4-8-18(17)26-19(22)20-15-9-11-16(12-10-15)27(23,24)21-13-5-2-6-14-21/h3-4,7-12H,2,5-6,13-14H2,1H3,(H,20,22)','InChIKey=BMFYVEKWFOUADB-UHFFFAOYSA-N','COc1ccccc1OC(=O)Nc1ccc(S(=O)(=O)N2CCCCC2)cc1',NULL),
	(85496,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O4S',416.5342,NULL,'16706C7DB8AC2A5D-FICuS-01-73','16706C7DB8AC2A5D-FICTS-01-52','16706C7DB8AC2A5D-uuuuu-01-22','InChI=1S/C22H28N2O4S/c1-16(2)20-12-7-17(3)15-21(20)28-22(25)23-18-8-10-19(11-9-18)29(26,27)24-13-5-4-6-14-24/h7-12,15-16H,4-6,13-14H2,1-3H3,(H,23,25)','InChIKey=BYQDWPHJKBLSME-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OC(=O)Nc2ccc(S(=O)(=O)N3CCCCC3)cc2)c1',NULL),
	(85497,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O5S',430.5178,NULL,'6C59C2DED0677762-FICuS-01-63','6C59C2DED0677762-FICTS-01-42','6C59C2DED0677762-uuuuu-01-12','InChI=1S/C22H26N2O5S/c1-3-7-17-8-13-20(21(16-17)28-2)29-22(25)23-18-9-11-19(12-10-18)30(26,27)24-14-5-4-6-15-24/h3,8-13,16H,1,4-7,14-15H2,2H3,(H,23,25)','InChIKey=ZRYKXAUTAFKRDJ-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2ccc(S(=O)(=O)N3CCCCC3)cc2)c(OC)c1',NULL),
	(85498,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O6S',405.4246,NULL,'5841FCDF4FF9D277-FICuS-01-89','5841FCDF4FF9D277-FICTS-01-68','5841FCDF4FF9D277-uuuuu-01-38','InChI=1S/C18H19N3O6S/c22-18(27-16-8-6-15(7-9-16)21(23)24)19-14-4-10-17(11-5-14)28(25,26)20-12-2-1-3-13-20/h4-11H,1-3,12-13H2,(H,19,22)','InChIKey=IPMQPSKKWQVMIK-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)N2CCCCC2)cc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(85499,0,0,'33433-73-7','Consistent with Molecular Formula','C19H20N2O6S',404.4368,NULL,'85D9055439BEF4A2-FICuS-01-5F','85D9055439BEF4A2-FICTS-01-3E','85D9055439BEF4A2-uuuuu-01-0E','InChI=1S/C19H20N2O6S/c22-18(23)16-6-2-3-7-17(16)27-19(24)20-14-8-10-15(11-9-14)28(25,26)21-12-4-1-5-13-21/h2-3,6-11H,1,4-5,12-13H2,(H,20,24)(H,22,23)','InChIKey=QJENIZJTAFEYFE-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)N2CCCCC2)cc1)Oc1ccccc1C(=O)O',NULL),
	(85500,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O4S',450.5514,NULL,'23980B2B7F41F671-FICuS-01-49','23980B2B7F41F671-FICTS-01-28','23980B2B7F41F671-uuuuu-01-F8','InChI=1S/C25H26N2O4S/c28-25(31-24(20-10-4-1-5-11-20)21-12-6-2-7-13-21)26-22-14-16-23(17-15-22)32(29,30)27-18-8-3-9-19-27/h1-2,4-7,10-17,24H,3,8-9,18-19H2,(H,26,28)','InChIKey=FXKDAMAZTNJSOQ-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)N2CCCCC2)cc1)OC(c1ccccc1)c1ccccc1',NULL),
	(85501,0,0,'35819-86-4','Consistent with Molecular Formula','C31H30N2O4S',526.649,NULL,'8CCED6679A31EF69-FICuS-01-89','8CCED6679A31EF69-FICTS-01-68','8CCED6679A31EF69-uuuuu-01-38','InChI=1S/C31H30N2O4S/c34-30(32-28-19-21-29(22-20-28)38(35,36)33-23-11-4-12-24-33)37-31(25-13-5-1-6-14-25,26-15-7-2-8-16-26)27-17-9-3-10-18-27/h1-3,5-10,13-22H,4,11-12,23-24H2,(H,32,34)','InChIKey=PLLHCHYGGQHIMO-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)N2CCCCC2)cc1)OC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(85502,0,0,'35819-71-7','Consistent with Molecular Formula','C19H30N2O4S',382.517,NULL,'98159E2991A2E45A-FICuS-01-53','98159E2991A2E45A-FICTS-01-32','98159E2991A2E45A-uuuuu-01-02','InChI=1S/C19H30N2O4S/c1-2-3-4-8-15-25-19(22)20-16-11-13-18(14-12-16)26(23,24)21-17-9-6-5-7-10-17/h11-14,17,21H,2-10,15H2,1H3,(H,20,22)','InChIKey=FUAPVJWLTRFPHK-UHFFFAOYSA-N','CCCCCCOC(=O)Nc1ccc(S(=O)(=O)NC2CCCCC2)cc1',NULL),
	(85503,0,0,'35819-72-8','Consistent with Molecular Formula','C21H34N2O4S',410.5706,NULL,'EF461D8CEB728E13-FICuS-01-7D','EF461D8CEB728E13-FICTS-01-5C','EF461D8CEB728E13-uuuuu-01-2C','InChI=1S/C21H34N2O4S/c1-2-3-4-5-6-10-17-27-21(24)22-18-13-15-20(16-14-18)28(25,26)23-19-11-8-7-9-12-19/h13-16,19,23H,2-12,17H2,1H3,(H,22,24)','InChIKey=DCEBJSWVXALYDS-UHFFFAOYSA-N','CCCCCCCCOC(=O)Nc1ccc(S(=O)(=O)NC2CCCCC2)cc1',NULL),
	(85504,0,0,'35819-73-9','Consistent with Molecular Formula','C16H22N2O4S',338.4208,NULL,'75182800D2F9E79A-FICuS-01-51','75182800D2F9E79A-FICTS-01-30','75182800D2F9E79A-uuuuu-01-00','InChI=1S/C16H22N2O4S/c1-2-12-22-16(19)17-13-8-10-15(11-9-13)23(20,21)18-14-6-4-3-5-7-14/h2,8-11,14,18H,1,3-7,12H2,(H,17,19)','InChIKey=FOYQANSMQRDGDZ-UHFFFAOYSA-N','C=CCOC(=O)Nc1ccc(S(=O)(=O)NC2CCCCC2)cc1',NULL),
	(85505,8,0,'35819-75-1','Consistent with Molecular Formula','C40H62N2O4S',667.0008,NULL,'DB408316F0788BE6-FICuS-01-5D','DB408316F0788BE6-FICTS-01-3C','DB408316F0788BE6-uuuuu-01-0C','InChI=1S/C40H62N2O4S/c1-27(2)10-9-11-28(3)35-20-21-36-34-19-14-29-26-32(22-24-39(29,4)37(34)23-25-40(35,36)5)46-38(43)41-30-15-17-33(18-16-30)47(44,45)42-31-12-7-6-8-13-31/h14-18,27-28,31-32,34-37,42H,6-13,19-26H2,1-5H3,(H,41,43)','InChIKey=WRGVUGLNIYRTDQ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)Nc5ccc(S(=O)(=O)NC6CCCCC6)cc5)CCC4(C)C3CCC12C','1'),
	(85506,0,0,'35819-74-0','Consistent with Molecular Formula','C20H24N2O4S',388.4806,NULL,'B0B3AF781FB390ED-FICuS-01-82','B0B3AF781FB390ED-FICTS-01-61','B0B3AF781FB390ED-uuuuu-01-31','InChI=1S/C20H24N2O4S/c23-20(26-15-16-7-3-1-4-8-16)21-17-11-13-19(14-12-17)27(24,25)22-18-9-5-2-6-10-18/h1,3-4,7-8,11-14,18,22H,2,5-6,9-10,15H2,(H,21,23)','InChIKey=NMHJRQVANBOHJR-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)NC2CCCCC2)cc1)OCc1ccccc1',NULL),
	(85507,0,0,'35819-76-2','Consistent with Molecular Formula','C18H26N2O4S',366.4744,NULL,'E113E721A697B0D8-FICuS-01-55','E113E721A697B0D8-FICTS-01-34','E113E721A697B0D8-uuuuu-01-04','InChI=1S/C18H26N2O4S/c21-18(24-16-8-4-5-9-16)19-14-10-12-17(13-11-14)25(22,23)20-15-6-2-1-3-7-15/h10-13,15-16,20H,1-9H2,(H,19,21)','InChIKey=RNUGKTPNXSCIHX-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)NC2CCCCC2)cc1)OC1CCCC1',NULL),
	(85508,0,0,'35819-77-3','Consistent with Molecular Formula','C19H28N2O4S',380.5012,NULL,'7541866E3D4B69EB-FICuS-01-64','7541866E3D4B69EB-FICTS-01-43','7541866E3D4B69EB-uuuuu-01-13','InChI=1S/C19H28N2O4S/c22-19(25-17-9-5-2-6-10-17)20-15-11-13-18(14-12-15)26(23,24)21-16-7-3-1-4-8-16/h11-14,16-17,21H,1-10H2,(H,20,22)','InChIKey=JAOSJNXZQWDHAH-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)NC2CCCCC2)cc1)OC1CCCCC1',NULL),
	(85509,0,0,'35819-78-4','Consistent with Molecular Formula','C20H30N2O4S',394.528,NULL,'21373FD5300CF5CA-FICuS-01-5B','21373FD5300CF5CA-FICTS-01-3A','21373FD5300CF5CA-uuuuu-01-0A','InChI=1S/C20H30N2O4S/c23-20(26-18-10-6-1-2-7-11-18)21-16-12-14-19(15-13-16)27(24,25)22-17-8-4-3-5-9-17/h12-15,17-18,22H,1-11H2,(H,21,23)','InChIKey=JDVARSLVAOVTSY-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)NC2CCCCC2)cc1)OC1CCCCCC1',NULL),
	(85510,0,0,'35819-79-5','Consistent with Molecular Formula','C21H32N2O4S',408.5548,NULL,'08ACA6FE5208D7F0-FICuS-01-75','08ACA6FE5208D7F0-FICTS-01-54','08ACA6FE5208D7F0-uuuuu-01-24','InChI=1S/C21H32N2O4S/c24-21(27-19-11-7-2-1-3-8-12-19)22-17-13-15-20(16-14-17)28(25,26)23-18-9-5-4-6-10-18/h13-16,18-19,23H,1-12H2,(H,22,24)','InChIKey=ZVNQTEJBARPOMI-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)NC2CCCCC2)cc1)OC1CCCCCCC1',NULL),
	(85511,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O5S',406.4958,NULL,'47D3C0E85D35B062-FICuS-01-54','47D3C0E85D35B062-FICTS-01-33','47D3C0E85D35B062-uuuuu-01-03','InChI=1S/C20H26N2O5S/c1-2-18(19-9-6-14-26-19)27-20(23)21-15-10-12-17(13-11-15)28(24,25)22-16-7-4-3-5-8-16/h6,9-14,16,18,22H,2-5,7-8H2,1H3,(H,21,23)','InChIKey=JJTVWUQFVYYFJR-UHFFFAOYSA-N','CCC(OC(=O)Nc1ccc(S(=O)(=O)NC2CCCCC2)cc1)c1ccco1','1'),
	(85512,0,0,'35819-80-8','Consistent with Molecular Formula','C20H24N2O5S',404.48,NULL,'E0C3F4158AE3E9CD-FICuS-01-88','E0C3F4158AE3E9CD-FICTS-01-67','E0C3F4158AE3E9CD-uuuuu-01-37','InChI=1S/C20H24N2O5S/c1-26-18-9-5-6-10-19(18)27-20(23)21-15-11-13-17(14-12-15)28(24,25)22-16-7-3-2-4-8-16/h5-6,9-14,16,22H,2-4,7-8H2,1H3,(H,21,23)','InChIKey=SWKJQJLMIBOQJT-UHFFFAOYSA-N','COc1ccccc1OC(=O)Nc1ccc(S(=O)(=O)NC2CCCCC2)cc1',NULL),
	(85513,0,0,NULL,'Consistent with Molecular Formula','C23H30N2O4S',430.561,NULL,'A99B0729F31E3CF6-FICuS-01-6F','A99B0729F31E3CF6-FICTS-01-4E','A99B0729F31E3CF6-uuuuu-01-1E','InChI=1S/C23H30N2O4S/c1-16(2)21-14-9-17(3)15-22(21)29-23(26)24-18-10-12-20(13-11-18)30(27,28)25-19-7-5-4-6-8-19/h9-16,19,25H,4-8H2,1-3H3,(H,24,26)','InChIKey=NAACKRDMOVULBN-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OC(=O)Nc2ccc(S(=O)(=O)NC3CCCCC3)cc2)c1',NULL),
	(85514,0,0,NULL,'Consistent with Molecular Formula','C23H28N2O5S',444.5446,NULL,'044C8DA930F04D4B-FICuS-01-5F','044C8DA930F04D4B-FICTS-01-3E','044C8DA930F04D4B-uuuuu-01-0E','InChI=1S/C23H28N2O5S/c1-3-7-17-10-15-21(22(16-17)29-2)30-23(26)24-18-11-13-20(14-12-18)31(27,28)25-19-8-5-4-6-9-19/h3,10-16,19,25H,1,4-9H2,2H3,(H,24,26)','InChIKey=VRPZVFDLSLUQBY-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2ccc(S(=O)(=O)NC3CCCCC3)cc2)c(OC)c1',NULL),
	(85515,0,0,'35819-81-9','Consistent with Molecular Formula','C19H21N3O6S',419.4514,NULL,'572C008B42ED11EE-FICuS-01-5D','572C008B42ED11EE-FICTS-01-3C','572C008B42ED11EE-uuuuu-01-0C','InChI=1S/C19H21N3O6S/c23-19(28-17-10-8-16(9-11-17)22(24)25)20-14-6-12-18(13-7-14)29(26,27)21-15-4-2-1-3-5-15/h6-13,15,21H,1-5H2,(H,20,23)','InChIKey=IHKWLYPUGFECIL-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)NC2CCCCC2)cc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(85516,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O6S',418.4636,NULL,'DC6D86A49AD92172-FICuS-01-6E','DC6D86A49AD92172-FICTS-01-4D','DC6D86A49AD92172-uuuuu-01-1D','InChI=1S/C20H22N2O6S/c23-19(24)17-8-4-5-9-18(17)28-20(25)21-14-10-12-16(13-11-14)29(26,27)22-15-6-2-1-3-7-15/h4-5,8-13,15,22H,1-3,6-7H2,(H,21,25)(H,23,24)','InChIKey=AWXOGOLVVURUJB-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)NC2CCCCC2)cc1)Oc1ccccc1C(=O)O',NULL),
	(85517,0,0,'35819-83-1','Consistent with Molecular Formula','C26H28N2O4S',464.5782,NULL,'A5FB88B45D6FAB16-FICuS-01-8A','A5FB88B45D6FAB16-FICTS-01-69','A5FB88B45D6FAB16-uuuuu-01-39','InChI=1S/C26H28N2O4S/c29-26(32-25(20-10-4-1-5-11-20)21-12-6-2-7-13-21)27-22-16-18-24(19-17-22)33(30,31)28-23-14-8-3-9-15-23/h1-2,4-7,10-13,16-19,23,25,28H,3,8-9,14-15H2,(H,27,29)','InChIKey=LLXMJHSDRLPXJB-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)NC2CCCCC2)cc1)OC(c1ccccc1)c1ccccc1',NULL),
	(85518,1,0,'35819-82-0','Consistent with Molecular Formula','C27H36N2O4S',484.6524,NULL,'30B35D6EB1C1DEB5-FICuS-01-7A','30B35D6EB1C1DEB5-FICTS-01-59','30B35D6EB1C1DEB5-uuuuu-01-29','InChI=1S/C27H36N2O4S/c1-27(21-11-5-2-6-12-21,22-13-7-3-8-14-22)33-26(30)28-23-17-19-25(20-18-23)34(31,32)29-24-15-9-4-10-16-24/h2,5-6,11-12,17-20,22,24,29H,3-4,7-10,13-16H2,1H3,(H,28,30)','InChIKey=IAQONIMNKIEITK-UHFFFAOYSA-N','CC(OC(=O)Nc1ccc(S(=O)(=O)NC2CCCCC2)cc1)(c1ccccc1)C1CCCCC1','1'),
	(85519,0,0,'30056-98-5','Consistent with Molecular Formula','C14H22N2O4S',314.3988,NULL,'0BF9AD2D40CAACC4-FICuS-01-96','0BF9AD2D40CAACC4-FICTS-01-75','0BF9AD2D40CAACC4-uuuuu-01-45','InChI=1S/C14H22N2O4S/c1-4-5-6-11-20-14(17)15-12-7-9-13(10-8-12)21(18,19)16(2)3/h7-10H,4-6,11H2,1-3H3,(H,15,17)','InChIKey=VNQYDLHOFGXTTC-UHFFFAOYSA-N','CCCCCOC(=O)Nc1ccc(S(=O)(=O)N(C)C)cc1',NULL),
	(85520,0,0,'30056-99-6','Consistent with Molecular Formula','C15H24N2O4S',328.4256,NULL,'E39DE922DDC86DF5-FICuS-01-96','E39DE922DDC86DF5-FICTS-01-75','E39DE922DDC86DF5-uuuuu-01-45','InChI=1S/C15H24N2O4S/c1-4-5-6-7-12-21-15(18)16-13-8-10-14(11-9-13)22(19,20)17(2)3/h8-11H,4-7,12H2,1-3H3,(H,16,18)','InChIKey=LJGJULDLXMZVBQ-UHFFFAOYSA-N','CCCCCCOC(=O)Nc1ccc(S(=O)(=O)N(C)C)cc1',NULL),
	(85521,0,0,'30057-00-2','Consistent with Molecular Formula','C17H28N2O4S',356.4792,NULL,'B2F6017082FD23C7-FICuS-01-52','B2F6017082FD23C7-FICTS-01-31','B2F6017082FD23C7-uuuuu-01-01','InChI=1S/C17H28N2O4S/c1-4-5-6-7-8-9-14-23-17(20)18-15-10-12-16(13-11-15)24(21,22)19(2)3/h10-13H,4-9,14H2,1-3H3,(H,18,20)','InChIKey=GPZLCTGUAXHBDL-UHFFFAOYSA-N','CCCCCCCCOC(=O)Nc1ccc(S(=O)(=O)N(C)C)cc1',NULL),
	(85522,0,0,'30057-01-3','Consistent with Molecular Formula','C12H16N2O4S',284.3294,NULL,'761B72D264FC6BDA-FICuS-01-76','761B72D264FC6BDA-FICTS-01-55','761B72D264FC6BDA-uuuuu-01-25','InChI=1S/C12H16N2O4S/c1-4-9-18-12(15)13-10-5-7-11(8-6-10)19(16,17)14(2)3/h4-8H,1,9H2,2-3H3,(H,13,15)','InChIKey=KSKREYOKSFDXSI-UHFFFAOYSA-N','C=CCOC(=O)Nc1ccc(S(=O)(=O)N(C)C)cc1',NULL),
	(85523,0,0,'30057-02-4','Consistent with Molecular Formula','C14H20N2O4S',312.383,NULL,'A17D854D6FAA1084-FICuS-01-64','A17D854D6FAA1084-FICTS-01-43','A17D854D6FAA1084-uuuuu-01-13','InChI=1S/C14H20N2O4S/c1-16(2)21(18,19)13-9-7-11(8-10-13)15-14(17)20-12-5-3-4-6-12/h7-10,12H,3-6H2,1-2H3,(H,15,17)','InChIKey=WBNJRMZMCALJCA-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(NC(=O)OC2CCCC2)cc1',NULL),
	(85524,0,0,'30057-03-5','Consistent with Molecular Formula','C15H22N2O4S',326.4098,NULL,'5885ED0FDC9F2AC6-FICuS-01-92','5885ED0FDC9F2AC6-FICTS-01-71','5885ED0FDC9F2AC6-uuuuu-01-41','InChI=1S/C15H22N2O4S/c1-17(2)22(19,20)14-10-8-12(9-11-14)16-15(18)21-13-6-4-3-5-7-13/h8-11,13H,3-7H2,1-2H3,(H,16,18)','InChIKey=DKKJHVAAHDJDBP-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(NC(=O)OC2CCCCC2)cc1',NULL),
	(85525,0,0,'30057-04-6','Consistent with Molecular Formula','C16H24N2O4S',340.4366,NULL,'41514B00C58E1EB3-FICuS-01-48','41514B00C58E1EB3-FICTS-01-27','41514B00C58E1EB3-uuuuu-01-F7','InChI=1S/C16H24N2O4S/c1-18(2)23(20,21)15-11-9-13(10-12-15)17-16(19)22-14-7-5-3-4-6-8-14/h9-12,14H,3-8H2,1-2H3,(H,17,19)','InChIKey=ZHJQNWWZSNSPMJ-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(NC(=O)OC2CCCCCC2)cc1',NULL),
	(85526,0,0,'30057-05-7','Consistent with Molecular Formula','C17H26N2O4S',354.4634,NULL,'A0B14EA569C87DE4-FICuS-01-78','A0B14EA569C87DE4-FICTS-01-57','A0B14EA569C87DE4-uuuuu-01-27','InChI=1S/C17H26N2O4S/c1-19(2)24(21,22)16-12-10-14(11-13-16)18-17(20)23-15-8-6-4-3-5-7-9-15/h10-13,15H,3-9H2,1-2H3,(H,18,20)','InChIKey=XWVJGMBAQATMDH-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(NC(=O)OC2CCCCCCC2)cc1',NULL),
	(85527,0,0,'30057-06-8','Consistent with Molecular Formula','C16H18N2O4S',334.3892,NULL,'37125C7C4A9EA329-FICuS-01-58','37125C7C4A9EA329-FICTS-01-37','37125C7C4A9EA329-uuuuu-01-07','InChI=1S/C16H18N2O4S/c1-18(2)23(20,21)15-10-8-14(9-11-15)17-16(19)22-12-13-6-4-3-5-7-13/h3-11H,12H2,1-2H3,(H,17,19)','InChIKey=GOJYUESJDVRSAU-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(NC(=O)OCc2ccccc2)cc1',NULL),
	(85528,1,0,'30252-10-9','Consistent with Molecular Formula','C23H30N2O4S',430.561,NULL,'DDF02CE71A2BFA1A-FICuS-01-95','DDF02CE71A2BFA1A-FICTS-01-74','DDF02CE71A2BFA1A-uuuuu-01-44','InChI=1S/C23H30N2O4S/c1-23(18-10-6-4-7-11-18,19-12-8-5-9-13-19)29-22(26)24-20-14-16-21(17-15-20)30(27,28)25(2)3/h4,6-7,10-11,14-17,19H,5,8-9,12-13H2,1-3H3,(H,24,26)','InChIKey=ONVIFCUVMIIXHA-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(NC(=O)OC(C)(c2ccccc2)C2CCCCC2)cc1','1'),
	(85529,0,0,'30057-07-9','Consistent with Molecular Formula','C22H22N2O4S',410.4868,NULL,'AC31A12BA66689FE-FICuS-01-74','AC31A12BA66689FE-FICTS-01-53','AC31A12BA66689FE-uuuuu-01-23','InChI=1S/C22H22N2O4S/c1-24(2)29(26,27)20-15-13-19(14-16-20)23-22(25)28-21(17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-16,21H,1-2H3,(H,23,25)','InChIKey=WVIPHVARKCLEQN-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(NC(=O)OC(c2ccccc2)c2ccccc2)cc1',NULL),
	(85530,0,0,'30057-08-0','Consistent with Molecular Formula','C28H26N2O4S',486.5844,NULL,'2DCBA27D90476162-FICuS-01-53','2DCBA27D90476162-FICTS-01-32','2DCBA27D90476162-uuuuu-01-02','InChI=1S/C28H26N2O4S/c1-30(2)35(32,33)26-20-18-25(19-21-26)29-27(31)34-28(22-12-6-3-7-13-22,23-14-8-4-9-15-23)24-16-10-5-11-17-24/h3-21H,1-2H3,(H,29,31)','InChIKey=AXYLNMFWCXUXKW-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(NC(=O)OC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(85531,0,0,'30057-11-5','Consistent with Molecular Formula','C16H18N2O5S',350.3886,NULL,'18153A38871ACDD8-FICuS-01-59','18153A38871ACDD8-FICTS-01-38','18153A38871ACDD8-uuuuu-01-08','InChI=1S/C16H18N2O5S/c1-18(2)24(20,21)13-10-8-12(9-11-13)17-16(19)23-15-7-5-4-6-14(15)22-3/h4-11H,1-3H3,(H,17,19)','InChIKey=KIKGCNIQYWHAGC-UHFFFAOYSA-N','COc1ccccc1OC(=O)Nc1ccc(S(=O)(=O)N(C)C)cc1',NULL),
	(85532,0,0,'30057-09-1','Consistent with Molecular Formula','C19H24N2O4S',376.4696,NULL,'C9D81D2AD665D4D6-FICuS-01-7E','C9D81D2AD665D4D6-FICTS-01-5D','C9D81D2AD665D4D6-uuuuu-01-2D','InChI=1S/C19H24N2O4S/c1-13(2)17-11-6-14(3)12-18(17)25-19(22)20-15-7-9-16(10-8-15)26(23,24)21(4)5/h6-13H,1-5H3,(H,20,22)','InChIKey=SPLGUJDVJBJGLA-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OC(=O)Nc2ccc(S(=O)(=O)N(C)C)cc2)c1',NULL),
	(85533,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O5S',390.4532,NULL,'BAACC4BAC301131B-FICuS-01-76','BAACC4BAC301131B-FICTS-01-55','BAACC4BAC301131B-uuuuu-01-25','InChI=1S/C19H22N2O5S/c1-5-6-14-7-12-17(18(13-14)25-4)26-19(22)20-15-8-10-16(11-9-15)27(23,24)21(2)3/h5,7-13H,1,6H2,2-4H3,(H,20,22)','InChIKey=MTPBVGILKQSJAV-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2ccc(S(=O)(=O)N(C)C)cc2)c(OC)c1',NULL),
	(85534,3,0,NULL,'Consistent with Molecular Formula','C19H30N2O4S',382.517,NULL,'3B8A227EF3DB39BA-FICuS-01-83','3B8A227EF3DB39BA-FICTS-01-62','3B8A227EF3DB39BA-uuuuu-01-32','InChI=1S/C19H30N2O4S/c1-13(2)17-11-6-14(3)12-18(17)25-19(22)20-15-7-9-16(10-8-15)26(23,24)21(4)5/h7-10,13-14,17-18H,6,11-12H2,1-5H3,(H,20,22)','InChIKey=MRXSHMNNKVMOCU-UHFFFAOYSA-N','CC1CCC(C(C)C)C(OC(=O)Nc2ccc(S(=O)(=O)N(C)C)cc2)C1','1'),
	(85535,8,0,'30047-25-7','Consistent with Molecular Formula','C36H56N2O4S',612.9094,NULL,'36EFF77E7724A391-FICuS-01-66','36EFF77E7724A391-FICTS-01-45','36EFF77E7724A391-uuuuu-01-15','InChI=1S/C36H56N2O4S/c1-24(2)9-8-10-25(3)31-17-18-32-30-16-11-26-23-28(19-21-35(26,4)33(30)20-22-36(31,32)5)42-34(39)37-27-12-14-29(15-13-27)43(40,41)38(6)7/h11-15,24-25,28,30-33H,8-10,16-23H2,1-7H3,(H,37,39)','InChIKey=UZWWJLOTIZTVHU-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)Nc5ccc(S(=O)(=O)N(C)C)cc5)CCC4(C)C3CCC12C','1'),
	(85536,0,0,NULL,'Consistent with Molecular Formula','C19H32N2O4S',384.5328,NULL,'791B4B9C47E01B7B-FICuS-01-68','791B4B9C47E01B7B-FICTS-01-47','791B4B9C47E01B7B-uuuuu-01-17','InChI=1S/C19H32N2O4S/c1-4-7-8-9-16-25-19(22)20-17-10-12-18(13-11-17)26(23,24)21(14-5-2)15-6-3/h10-13H,4-9,14-16H2,1-3H3,(H,20,22)','InChIKey=KOSPIQIFPKEVCP-UHFFFAOYSA-N','CCCCCCOC(=O)Nc1ccc(S(=O)(=O)N(CCC)CCC)cc1',NULL),
	(85537,0,0,NULL,'Consistent with Molecular Formula','C21H36N2O4S',412.5864,NULL,'9AA4A35E4E0712A5-FICuS-01-5D','9AA4A35E4E0712A5-FICTS-01-3C','9AA4A35E4E0712A5-uuuuu-01-0C','InChI=1S/C21H36N2O4S/c1-4-7-8-9-10-11-18-27-21(24)22-19-12-14-20(15-13-19)28(25,26)23(16-5-2)17-6-3/h12-15H,4-11,16-18H2,1-3H3,(H,22,24)','InChIKey=PMMYSYQPKNASIL-UHFFFAOYSA-N','CCCCCCCCOC(=O)Nc1ccc(S(=O)(=O)N(CCC)CCC)cc1',NULL),
	(85538,0,0,NULL,'Consistent with Molecular Formula','C29H52N2O4S',524.8008,NULL,'8021860D235651D8-FICuS-01-26','8021860D235651D8-FICTS-01-05','8021860D235651D8-uuuuu-01-D5','InChI=1S/C29H52N2O4S/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-26-35-29(32)30-27-20-22-28(23-21-27)36(33,34)31(24-5-2)25-6-3/h20-23H,4-19,24-26H2,1-3H3,(H,30,32)','InChIKey=FOVMWBVTOGOBLR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)Nc1ccc(S(=O)(=O)N(CCC)CCC)cc1',NULL),
	(85539,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O4S',340.4366,NULL,'E3C93F09ED078190-FICuS-01-5F','E3C93F09ED078190-FICTS-01-3E','E3C93F09ED078190-uuuuu-01-0E','InChI=1S/C16H24N2O4S/c1-4-11-18(12-5-2)23(20,21)15-9-7-14(8-10-15)17-16(19)22-13-6-3/h6-10H,3-5,11-13H2,1-2H3,(H,17,19)','InChIKey=JWMBRVJMCAMFND-UHFFFAOYSA-N','C=CCOC(=O)Nc1ccc(S(=O)(=O)N(CCC)CCC)cc1',NULL),
	(85540,0,0,NULL,'Consistent with Molecular Formula','C18H28N2O4S',368.4902,NULL,'39CC65E36985568A-FICuS-01-5C','39CC65E36985568A-FICTS-01-3B','39CC65E36985568A-uuuuu-01-0B','InChI=1S/C18H28N2O4S/c1-3-13-20(14-4-2)25(22,23)17-11-9-15(10-12-17)19-18(21)24-16-7-5-6-8-16/h9-12,16H,3-8,13-14H2,1-2H3,(H,19,21)','InChIKey=KAPHDOXBNZRIMW-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(NC(=O)OC2CCCC2)cc1',NULL),
	(85541,0,0,NULL,'Consistent with Molecular Formula','C19H30N2O4S',382.517,NULL,'1636A3D683DFA49E-FICuS-01-6D','1636A3D683DFA49E-FICTS-01-4C','1636A3D683DFA49E-uuuuu-01-1C','InChI=1S/C19H30N2O4S/c1-3-14-21(15-4-2)26(23,24)18-12-10-16(11-13-18)20-19(22)25-17-8-6-5-7-9-17/h10-13,17H,3-9,14-15H2,1-2H3,(H,20,22)','InChIKey=SYQLXNFEZDGZBU-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(NC(=O)OC2CCCCC2)cc1',NULL),
	(85542,0,0,NULL,'Consistent with Molecular Formula','C20H32N2O4S',396.5438,NULL,'F17BD3C7B358A99A-FICuS-01-7E','F17BD3C7B358A99A-FICTS-01-5D','F17BD3C7B358A99A-uuuuu-01-2D','InChI=1S/C20H32N2O4S/c1-3-15-22(16-4-2)27(24,25)19-13-11-17(12-14-19)21-20(23)26-18-9-7-5-6-8-10-18/h11-14,18H,3-10,15-16H2,1-2H3,(H,21,23)','InChIKey=KVCHXHUXKNGYID-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(NC(=O)OC2CCCCCC2)cc1',NULL),
	(85543,0,0,NULL,'Consistent with Molecular Formula','C21H34N2O4S',410.5706,NULL,'7A8838B524E22414-FICuS-01-39','7A8838B524E22414-FICTS-01-18','7A8838B524E22414-uuuuu-01-E8','InChI=1S/C21H34N2O4S/c1-3-16-23(17-4-2)28(25,26)20-14-12-18(13-15-20)22-21(24)27-19-10-8-6-5-7-9-11-19/h12-15,19H,3-11,16-17H2,1-2H3,(H,22,24)','InChIKey=CEXIPDXJOUNVFT-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(NC(=O)OC2CCCCCCC2)cc1',NULL),
	(85544,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O4S',390.4964,NULL,'CBB86E84F5457E20-FICuS-01-6F','CBB86E84F5457E20-FICTS-01-4E','CBB86E84F5457E20-uuuuu-01-1E','InChI=1S/C20H26N2O4S/c1-3-14-22(15-4-2)27(24,25)19-12-10-18(11-13-19)21-20(23)26-16-17-8-6-5-7-9-17/h5-13H,3-4,14-16H2,1-2H3,(H,21,23)','InChIKey=VBANNBXSIULHQR-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(NC(=O)OCc2ccccc2)cc1',NULL),
	(85545,0,0,NULL,'Consistent with Molecular Formula','C26H30N2O4S',466.594,NULL,'6C5CE0CF620A94B6-FICuS-01-74','6C5CE0CF620A94B6-FICTS-01-53','6C5CE0CF620A94B6-uuuuu-01-23','InChI=1S/C26H30N2O4S/c1-3-19-28(20-4-2)33(30,31)24-17-15-23(16-18-24)27-26(29)32-25(21-11-7-5-8-12-21)22-13-9-6-10-14-22/h5-18,25H,3-4,19-20H2,1-2H3,(H,27,29)','InChIKey=LNBAQSXZDSQUKY-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(NC(=O)OC(c2ccccc2)c2ccccc2)cc1',NULL),
	(85546,0,0,NULL,'Consistent with Molecular Formula','C32H34N2O4S',542.6916,NULL,'1EB602ADF602C2F3-FICuS-01-68','1EB602ADF602C2F3-FICTS-01-47','1EB602ADF602C2F3-uuuuu-01-17','InChI=1S/C32H34N2O4S/c1-3-24-34(25-4-2)39(36,37)30-22-20-29(21-23-30)33-31(35)38-32(26-14-8-5-9-15-26,27-16-10-6-11-17-27)28-18-12-7-13-19-28/h5-23H,3-4,24-25H2,1-2H3,(H,33,35)','InChIKey=PKZUSAIAWAVSMC-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(NC(=O)OC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(85547,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O5S',406.4958,NULL,'C8E840A25319EC3C-FICuS-01-66','C8E840A25319EC3C-FICTS-01-45','C8E840A25319EC3C-uuuuu-01-15','InChI=1S/C20H26N2O5S/c1-4-14-22(15-5-2)28(24,25)17-12-10-16(11-13-17)21-20(23)27-19-9-7-6-8-18(19)26-3/h6-13H,4-5,14-15H2,1-3H3,(H,21,23)','InChIKey=BUAHKPCNXHWEBI-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(NC(=O)Oc2ccccc2OC)cc1',NULL),
	(85548,0,0,NULL,'Consistent with Molecular Formula','C23H32N2O4S',432.5768,NULL,'887D9973A43B17BC-FICuS-01-65','887D9973A43B17BC-FICTS-01-44','887D9973A43B17BC-uuuuu-01-14','InChI=1S/C23H32N2O4S/c1-6-14-25(15-7-2)30(27,28)20-11-9-19(10-12-20)24-23(26)29-22-16-18(5)8-13-21(22)17(3)4/h8-13,16-17H,6-7,14-15H2,1-5H3,(H,24,26)','InChIKey=YSGCFJDJSHZJQK-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(NC(=O)Oc2cc(C)ccc2C(C)C)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(85549,0,0,NULL,'Consistent with Molecular Formula','C23H30N2O5S',446.5604,NULL,'4DD7F3DD8151CC07-FICuS-01-77','4DD7F3DD8151CC07-FICTS-01-56','4DD7F3DD8151CC07-uuuuu-01-26','InChI=1S/C23H30N2O5S/c1-5-8-18-9-14-21(22(17-18)29-4)30-23(26)24-19-10-12-20(13-11-19)31(27,28)25(15-6-2)16-7-3/h5,9-14,17H,1,6-8,15-16H2,2-4H3,(H,24,26)','InChIKey=ZJTXXDYYQYQBJW-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2ccc(S(=O)(=O)N(CCC)CCC)cc2)c(OC)c1',NULL),
	(85550,0,0,NULL,'Consistent with Molecular Formula','C19H23N3O6S',421.4672,NULL,'A2310711BF67B49F-FICuS-01-51','A2310711BF67B49F-FICTS-01-30','A2310711BF67B49F-uuuuu-01-00','InChI=1S/C19H23N3O6S/c1-3-13-21(14-4-2)29(26,27)18-11-5-15(6-12-18)20-19(23)28-17-9-7-16(8-10-17)22(24)25/h5-12H,3-4,13-14H2,1-2H3,(H,20,23)','InChIKey=BFWKOSJPQPFXEA-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(NC(=O)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(85551,3,0,NULL,'Consistent with Molecular Formula','C23H38N2O4S',438.6242,NULL,'371B56BE67A48A25-FICuS-01-58','371B56BE67A48A25-FICTS-01-37','371B56BE67A48A25-uuuuu-01-07','InChI=1S/C23H38N2O4S/c1-6-14-25(15-7-2)30(27,28)20-11-9-19(10-12-20)24-23(26)29-22-16-18(5)8-13-21(22)17(3)4/h9-12,17-18,21-22H,6-8,13-16H2,1-5H3,(H,24,26)','InChIKey=OCUUJCYZEABEMN-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(NC(=O)OC2CC(C)CCC2C(C)C)cc1','1'),
	(85552,1,0,NULL,'Consistent with Molecular Formula','C20H28N2O5S',408.5116,NULL,'4A454F3B1333847D-FICuS-01-45','4A454F3B1333847D-FICTS-01-24','4A454F3B1333847D-uuuuu-01-F4','InChI=1S/C20H28N2O5S/c1-4-13-22(14-5-2)28(24,25)17-11-9-16(10-12-17)21-20(23)27-18(6-3)19-8-7-15-26-19/h7-12,15,18H,4-6,13-14H2,1-3H3,(H,21,23)','InChIKey=SOCFYCDQTAQVAV-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(NC(=O)OC(CC)c2ccco2)cc1','1'),
	(85553,8,0,NULL,'Consistent with Molecular Formula','C40H64N2O4S',669.0166,NULL,'9E194A6E0870B873-FICuS-01-52','9E194A6E0870B873-FICTS-01-31','9E194A6E0870B873-uuuuu-01-01','InChI=1S/C40H64N2O4S/c1-8-25-42(26-9-2)47(44,45)33-16-14-31(15-17-33)41-38(43)46-32-21-23-39(6)30(27-32)13-18-34-36-20-19-35(29(5)12-10-11-28(3)4)40(36,7)24-22-37(34)39/h13-17,28-29,32,34-37H,8-12,18-27H2,1-7H3,(H,41,43)','InChIKey=XHBISYDVZYXDCE-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(NC(=O)OC2CCC3(C)C(=CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)cc1','1'),
	(85554,0,0,NULL,'Consistent with Molecular Formula','C16H7Cl4NO2',387.0488,NULL,'A0B618A048391C8F-FICuS-01-54','A0B618A048391C8F-FICTS-01-33','A0B618A048391C8F-uuuuu-01-03','InChI=1S/C16H7Cl4NO2/c17-8-4-9-10(16(22)23)6-14(21-15(9)13(20)5-8)7-1-2-11(18)12(19)3-7/h1-6H,(H,22,23)','InChIKey=MVMFSBWNHGJBKU-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc(Cl)c(Cl)c2)nc2c(Cl)cc(Cl)cc12',NULL),
	(85555,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl4NO',385.0762,NULL,'B718B2E2CC52A332-FICuS-01-5A','B718B2E2CC52A332-FICTS-01-39','B718B2E2CC52A332-uuuuu-01-09','InChI=1S/C17H9Cl4NO/c1-8(23)11-7-16(9-2-3-13(19)14(20)4-9)22-17-12(11)5-10(18)6-15(17)21/h2-7H,1H3','InChIKey=JVVCBOIAIQMYIE-UHFFFAOYSA-N','CC(=O)c1cc(-c2ccc(Cl)c(Cl)c2)nc2c(Cl)cc(Cl)cc12',NULL),
	(85556,0,0,'25840-28-2','Consistent with Molecular Formula','C17H8BrCl4NO',463.9723,NULL,'682869398B89E520-FICuS-01-41','682869398B89E520-FICTS-01-20','682869398B89E520-uuuuu-01-F0','InChI=1S/C17H8BrCl4NO/c18-7-16(24)10-6-15(8-1-2-12(20)13(21)3-8)23-17-11(10)4-9(19)5-14(17)22/h1-6H,7H2','InChIKey=ASQQHTXKJASBFK-UHFFFAOYSA-N','O=C(CBr)c1cc(-c2ccc(Cl)c(Cl)c2)nc2c(Cl)cc(Cl)cc12',NULL),
	(85557,1,0,'25806-81-9','Consistent with Molecular Formula','C17H9Cl4NO',385.0762,NULL,'3DDCC2F07D53D153-FICuS-01-70','3DDCC2F07D53D153-FICTS-01-4F','3DDCC2F07D53D153-uuuuu-01-1F','InChI=1S/C17H9Cl4NO/c18-9-4-11-10(16-7-23-16)6-15(22-17(11)14(21)5-9)8-1-2-12(19)13(20)3-8/h1-6,16H,7H2','InChIKey=NUWLCHYCYQISKD-UHFFFAOYSA-N','Clc1cc(Cl)c2nc(-c3ccc(Cl)c(Cl)c3)cc(C3CO3)c2c1','1'),
	(85558,1,0,'19160-62-4','Consistent with Molecular Formula','C25H28Cl4N2O',514.321,NULL,'5BAC2A245AB17800-FICuS-01-53','5BAC2A245AB17800-FICTS-01-32','5BAC2A245AB17800-uuuuu-01-02','InChI=1S/C25H28Cl4N2O/c1-3-5-9-31(10-6-4-2)15-24(32)18-14-23(16-7-8-20(27)21(28)11-16)30-25-19(18)12-17(26)13-22(25)29/h7-8,11-14,24,32H,3-6,9-10,15H2,1-2H3','InChIKey=PGLJCSZNFGDTFZ-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(Cl)c(Cl)c2)nc2c(Cl)cc(Cl)cc12','1'),
	(85559,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl3NO2',352.6037,NULL,'5E183C1E80AE2994-FICuS-01-5C','5E183C1E80AE2994-FICTS-01-3B','5E183C1E80AE2994-uuuuu-01-0B','InChI=1S/C16H8Cl3NO2/c17-9-3-1-8(2-4-9)14-7-12(16(21)22)11-5-10(18)6-13(19)15(11)20-14/h1-7H,(H,21,22)','InChIKey=GGOCWGTWYKGEGD-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc(Cl)cc2)nc2c(Cl)cc(Cl)cc12',NULL),
	(85560,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl3NO',350.6311,NULL,'DDA8CAA6651A9DE4-FICuS-01-96','DDA8CAA6651A9DE4-FICTS-01-75','DDA8CAA6651A9DE4-uuuuu-01-45','InChI=1S/C17H10Cl3NO/c1-9(22)13-8-16(10-2-4-11(18)5-3-10)21-17-14(13)6-12(19)7-15(17)20/h2-8H,1H3','InChIKey=JDUIVSHBIXUJGP-UHFFFAOYSA-N','CC(=O)c1cc(-c2ccc(Cl)cc2)nc2c(Cl)cc(Cl)cc12',NULL),
	(85561,0,0,NULL,'Consistent with Molecular Formula','C17H9BrCl3NO',429.5272,NULL,'9480C493615CAF30-FICuS-01-48','9480C493615CAF30-FICTS-01-27','9480C493615CAF30-uuuuu-01-F7','InChI=1S/C17H9BrCl3NO/c18-8-16(23)12-7-15(9-1-3-10(19)4-2-9)22-17-13(12)5-11(20)6-14(17)21/h1-7H,8H2','InChIKey=VQXKXIJIHCWSDO-UHFFFAOYSA-N','O=C(CBr)c1cc(-c2ccc(Cl)cc2)nc2c(Cl)cc(Cl)cc12',NULL),
	(85562,1,0,NULL,'Consistent with Molecular Formula','C17H10Cl3NO',350.6311,NULL,'182058B427364BE8-FICuS-01-3A','182058B427364BE8-FICTS-01-19','182058B427364BE8-uuuuu-01-E9','InChI=1S/C17H10Cl3NO/c18-10-3-1-9(2-4-10)15-7-12(16-8-22-16)13-5-11(19)6-14(20)17(13)21-15/h1-7,16H,8H2','InChIKey=BBQFQYGDKSIZFJ-UHFFFAOYSA-N','Clc1ccc(-c2cc(C3CO3)c3cc(Cl)cc(Cl)c3n2)cc1','1'),
	(85563,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2NO2',346.2122,NULL,'A153E3647F77BC67-FICuS-01-60','A153E3647F77BC67-FICTS-01-3F','A153E3647F77BC67-uuuuu-01-0F','InChI=1S/C18H13Cl2NO2/c1-2-23-18(22)14-10-16(11-6-4-3-5-7-11)21-17-13(14)8-12(19)9-15(17)20/h3-10H,2H2,1H3','InChIKey=CLTGCNWALWRZLV-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccccc2)nc2c(Cl)cc(Cl)cc12',NULL),
	(85564,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO',316.186,NULL,'1F462D0378494072-FICuS-01-2A','1F462D0378494072-FICTS-01-09','1F462D0378494072-uuuuu-01-D9','InChI=1S/C17H11Cl2NO/c1-10(21)13-9-16(11-5-3-2-4-6-11)20-17-14(13)7-12(18)8-15(17)19/h2-9H,1H3','InChIKey=GINQIJBZRODKEO-UHFFFAOYSA-N','CC(=O)c1cc(-c2ccccc2)nc2c(Cl)cc(Cl)cc12',NULL),
	(85565,0,0,NULL,'Consistent with Molecular Formula','C17H10BrCl2NO',395.0821,NULL,'272F8A98F70D8207-FICuS-01-54','272F8A98F70D8207-FICTS-01-33','272F8A98F70D8207-uuuuu-01-03','InChI=1S/C17H10BrCl2NO/c18-9-16(22)12-8-15(10-4-2-1-3-5-10)21-17-13(12)6-11(19)7-14(17)20/h1-8H,9H2','InChIKey=NGISGKUBMNKMGS-UHFFFAOYSA-N','O=C(CBr)c1cc(-c2ccccc2)nc2c(Cl)cc(Cl)cc12',NULL),
	(85566,0,0,'5278-87-5','Consistent with Molecular Formula','C20H13NO2',299.3282,NULL,'3B907CD25236B92F-FICuS-01-58','3B907CD25236B92F-FICTS-01-37','3B907CD25236B92F-uuuuu-01-07','InChI=1S/C20H13NO2/c22-20(23)17-12-18(14-7-2-1-3-8-14)21-19-15-9-5-4-6-13(15)10-11-16(17)19/h1-12H,(H,22,23)','InChIKey=DULGCYHBYNNEPB-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)nc2c1ccc1ccccc12',NULL),
	(85567,0,0,NULL,'Consistent with Molecular Formula','C21H15NO2',313.355,NULL,'90614573DACCBB28-FICuS-01-63','90614573DACCBB28-FICTS-01-42','90614573DACCBB28-uuuuu-01-12','InChI=1S/C21H15NO2/c1-24-21(23)18-13-19(15-8-3-2-4-9-15)22-20-16-10-6-5-7-14(16)11-12-17(18)20/h2-13H,1H3','InChIKey=ZJFDIBZIPMFLNY-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccccc2)nc2c1ccc1ccccc12',NULL),
	(85568,0,0,NULL,'Consistent with Molecular Formula','C20H12ClNO2',333.7733,NULL,'B12992A954F47922-FICuS-01-41','B12992A954F47922-FICTS-01-20','B12992A954F47922-uuuuu-01-F0','InChI=1S/C20H12ClNO2/c21-14-8-5-13(6-9-14)18-11-17(20(23)24)16-10-7-12-3-1-2-4-15(12)19(16)22-18/h1-11H,(H,23,24)','InChIKey=VBIQMIMUFZXRMM-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc(Cl)cc2)nc2c1ccc1ccccc12',NULL),
	(85569,0,0,NULL,'Consistent with Molecular Formula','C22H16ClNO2',361.8269,NULL,'FF3D0ACDD8130C32-FICuS-01-7A','FF3D0ACDD8130C32-FICTS-01-59','FF3D0ACDD8130C32-uuuuu-01-29','InChI=1S/C22H16ClNO2/c1-2-26-22(25)19-13-20(15-7-10-16(23)11-8-15)24-21-17-6-4-3-5-14(17)9-12-18(19)21/h3-13H,2H2,1H3','InChIKey=MFLXBUNGNZBRNC-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(Cl)cc2)nc2c1ccc1ccccc12',NULL),
	(85570,0,0,'19021-13-7','Consistent with Molecular Formula','C17H11Cl2NO3',348.1848,NULL,'49CE4279CC987A8E-FICuS-01-7E','49CE4279CC987A8E-FICTS-01-5D','49CE4279CC987A8E-uuuuu-01-2D','InChI=1S/C17H11Cl2NO3/c1-23-16-7-11-12(17(21)22)6-14(20-15(11)8-13(16)19)9-2-4-10(18)5-3-9/h2-8H,1H3,(H,21,22)','InChIKey=KLRYUXPAYZVISO-UHFFFAOYSA-N','COc1cc2c(C(=O)O)cc(-c3ccc(Cl)cc3)nc2cc1Cl',NULL),
	(85571,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2NO3',362.2116,NULL,'E5B88AC0651B3475-FICuS-01-58','E5B88AC0651B3475-FICTS-01-37','E5B88AC0651B3475-uuuuu-01-07','InChI=1S/C18H13Cl2NO3/c1-23-17-8-12-13(18(22)24-2)7-15(21-16(12)9-14(17)20)10-3-5-11(19)6-4-10/h3-9H,1-2H3','InChIKey=ZFQZFEALFKSCST-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc(Cl)cc2)nc2cc(Cl)c(OC)cc12',NULL),
	(85572,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO2',311.7671,NULL,'E66147997627BCE6-FICuS-01-5C','E66147997627BCE6-FICTS-01-3B','E66147997627BCE6-uuuuu-01-0B','InChI=1S/C18H14ClNO2/c1-10-7-11(2)17-14(8-10)15(18(21)22)9-16(20-17)12-3-5-13(19)6-4-12/h3-9H,1-2H3,(H,21,22)','InChIKey=CQQUWUNWQPWYKK-UHFFFAOYSA-N','Cc1cc(C)c2nc(-c3ccc(Cl)cc3)cc(C(=O)O)c2c1',NULL),
	(85573,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO2',325.7939,NULL,'EF8DCF701A725770-FICuS-01-6C','EF8DCF701A725770-FICTS-01-4B','EF8DCF701A725770-uuuuu-01-1B','InChI=1S/C19H16ClNO2/c1-11-8-12(2)18-15(9-11)16(19(22)23-3)10-17(21-18)13-4-6-14(20)7-5-13/h4-10H,1-3H3','InChIKey=UQUIGKGZQGJTJX-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc(Cl)cc2)nc2c(C)cc(C)cc12',NULL),
	(85574,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO',295.7677,NULL,'941D94162DB6881B-FICuS-01-4E','941D94162DB6881B-FICTS-01-2D','941D94162DB6881B-uuuuu-01-FD','InChI=1S/C18H14ClNO/c1-11-16(19)9-8-14-15(12(2)21)10-17(20-18(11)14)13-6-4-3-5-7-13/h3-10H,1-2H3','InChIKey=NYFMEHHDLYOUCQ-UHFFFAOYSA-N','CC(=O)c1cc(-c2ccccc2)nc2c(C)c(Cl)ccc12',NULL),
	(85575,0,0,'2198-77-8','Consistent with Molecular Formula','C10H6Cl2',197.0634,'2,7-Dichloronaphthalene\nNaphthalene, 2,7-dichloro-\nNaphthalene, 2,7-dichloro-','73C141BFC8A942C0-FICuS-01-60','73C141BFC8A942C0-FICTS-01-3F','73C141BFC8A942C0-uuuuu-01-0F','InChI=1S/C10H6Cl2/c11-9-3-1-7-2-4-10(12)6-8(7)5-9/h1-6H','InChIKey=DWBQZSYTSNYEEJ-UHFFFAOYSA-N','Clc1ccc2ccc(Cl)cc2c1',NULL),
	(85576,0,0,'40492-93-1','Consistent with Molecular Formula','C10H7ClO',178.6177,NULL,'A668030D7AE216C2-FICuS-01-4E','A668030D7AE216C2-FICTS-01-2D','A668030D7AE216C2-uuuuu-01-FD','InChI=1S/C10H7ClO/c11-9-3-1-7-2-4-10(12)6-8(7)5-9/h1-6,12H','InChIKey=QSDSWPOSISCSSI-UHFFFAOYSA-N','Oc1ccc2ccc(Cl)cc2c1',NULL),
	(85577,1,0,NULL,'Consistent with Molecular Formula','C6H10N2O3',158.1566,NULL,'6A2811D7B066E14A-FICuS-01-4E','6A2811D7B066E14A-FICTS-01-2D','6A2811D7B066E14A-uuuuu-01-FD','InChI=1S/C6H10N2O3/c7-2-1-3-8-5(4-9)6(10)11/h5,8-9H,1,3-4H2,(H,10,11)','InChIKey=UTFROKFOELZWKE-UHFFFAOYSA-N','N#CCCNC(CO)C(=O)O','1'),
	(85578,0,0,'28293-39-2','Consistent with Molecular Formula','C18H10Br2O2',418.0838,'2,5-Cyclohexadiene-1,4-dione, 2,5-dibromo-3,6-diphenyl-\np-Benzoquinone, 2,5-dibromo-3,6-diphenyl-','7FA3AE0A60340320-FICuS-01-41','7FA3AE0A60340320-FICTS-01-20','7FA3AE0A60340320-uuuuu-01-F0','InChI=1S/C18H10Br2O2/c19-15-13(11-7-3-1-4-8-11)17(21)16(20)14(18(15)22)12-9-5-2-6-10-12/h1-10H','InChIKey=XVLOXELMPOZKBG-UHFFFAOYSA-N','O=C1C(Br)=C(c2ccccc2)C(=O)C(Br)=C1c1ccccc1',NULL),
	(85579,0,0,'28293-29-0','Consistent with Molecular Formula','C28H30N2O2',426.5572,NULL,'9138B00C595D454C-FICuS-01-48','9138B00C595D454C-FICTS-01-27','9138B00C595D454C-uuuuu-01-F7','InChI=1S/C28H30N2O2/c31-27-23(21-13-5-1-6-14-21)25(29-17-9-3-10-18-29)28(32)24(22-15-7-2-8-16-22)26(27)30-19-11-4-12-20-30/h1-2,5-8,13-16H,3-4,9-12,17-20H2','InChIKey=PMEQSYBISBXAGL-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(N2CCCCC2)C(=O)C(c2ccccc2)=C1N1CCCCC1',NULL),
	(85580,0,0,'2945-08-6','Consistent with Molecular Formula','C9H9NO4',195.1744,'Methyl (4-nitrophenyl)acetate\np-Nitrophenylacetic acid, methyl ester\nBenzeneacetic acid, 4-nitro-, methyl ester\nAcetic acid, (p-nitrophenyl)-, methyl ester','F7AD7FDB60F87A95-FICuS-01-96','F7AD7FDB60F87A95-FICTS-01-75','F7AD7FDB60F87A95-uuuuu-01-45','InChI=1S/C9H9NO4/c1-14-9(11)6-7-2-4-8(5-3-7)10(12)13/h2-5H,6H2,1H3','InChIKey=PQRGTRBYCFLHKY-UHFFFAOYSA-N','COC(=O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(85581,0,1,'19893-73-3','Consistent with Molecular Formula','C13H14BrNO4',328.1619,NULL,'BA3F1A342B24EDF5-FICuS-01-7A','BA3F1A342B24EDF5-FICTS-01-59','A7F4272900339615-uuuuu-01-D7','InChI=1S/C13H14BrNO4/c1-10(16)19-8-2-3-13(15(17)18)9-11-4-6-12(14)7-5-11/h4-7,9H,2-3,8H2,1H3/b13-9+','InChIKey=VNUVHIMWJCALSE-UKTHLTGXSA-N','CC(=O)OCCC/C(=C\\c1ccc(Br)cc1)[N+](=O)[O-]','1'),
	(85582,0,1,'21461-30-3','Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'3DD81277D196C80D-FICuS-01-5E','3DD81277D196C80D-FICTS-01-3D','C04BC18BCD4164E6-uuuuu-01-1E','InChI=1S/C14H17NO4/c1-11-5-7-13(8-6-11)10-14(15(17)18)4-3-9-19-12(2)16/h5-8,10H,3-4,9H2,1-2H3/b14-10+','InChIKey=QROHIYZQNXZLRC-GXDHUFHOSA-N','CC(=O)OCCC/C(=C\\c1ccc(C)cc1)[N+](=O)[O-]','1'),
	(85583,0,2,'19889-63-5','Consistent with Molecular Formula','C20H24N2O8',420.4182,'4-Penten-1-ol, 5,5\'-(1,4-phenylene)bis[4-nitro-, diacetate (ester)\n4-Penten-1-ol, 5,5\'-p-phenylenebis[4-nitro-, diacetate (ester)','C61F4297600FE690-FICuS-01-4D','C61F4297600FE690-FICTS-01-2C','0EAB97313256DAB8-uuuuu-01-11','InChI=1S/C20H24N2O8/c1-15(23)29-11-3-5-19(21(25)26)13-17-7-9-18(10-8-17)14-20(22(27)28)6-4-12-30-16(2)24/h7-10,13-14H,3-6,11-12H2,1-2H3/b19-13+,20-14?','InChIKey=NWFGYTLLZITUFS-SHTSLDKLSA-N','CC(=O)OCCC/C(=C/c1ccc(/C=C(\\CCCOC(C)=O)[N+](=O)[O-])cc1)[N+](=O)[O-]','1'),
	(85584,0,1,'21461-45-0','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'9805D00D46B5753C-FICuS-01-48','65EE0645FC3992CB-FICTS-01-4F','9805D00D46B5753C-uuuuu-01-F7','InChI=1S/C16H11NO2/c18-17(19)10-9-13-11-12-5-1-2-6-14(12)16-8-4-3-7-15(13)16/h1-11H/b10-9-','InChIKey=KBPMDLZIYNESQD-KTKRTIGZSA-N','O=[N+]([O-])/C=C\\c1cc2ccccc2c2ccccc12','1'),
	(85585,0,1,NULL,'Consistent with Molecular Formula','C12H10N6O5S',350.3082,NULL,'36FFFAB3A8FFFE11-FICuS-01-AA','380FC0E0E6C76558-FICTS-01-3C','36FFFAB3A8FFFE11-uuuuu-01-59','InChI=1S/C12H10N6O5S/c1-23-9-4-8(17(19)20)10-7(11(9)18(21)22)3-2-6(15-10)5-14-16-12(13)24/h2-5H,1H3,(H3,13,16,24)/b14-5+','InChIKey=UNDGYNVAXQAKGQ-LHHJGKSTSA-N','COc1cc([N+](=O)[O-])c2nc(/C=N/NC(N)=S)ccc2c1[N+](=O)[O-]','1'),
	(85586,0,0,'20781-10-6','Consistent with Molecular Formula','C12H12ClN5O2',293.7121,NULL,'FD76B7B62AC6864A-FICuS-01-7E','FD76B7B62AC6864A-FICTS-01-5D','FD8A1053154B5F04-uuuuu-01-FD','InChI=1S/C12H11N5O2.ClH/c13-10-8(6-16-12(14)17-10)5-15-9-3-1-7(2-4-9)11(18)19;/h1-6H,(H,18,19)(H4,13,14,16,17);1H','InChIKey=AXWMCMRZVBAQCG-UHFFFAOYSA-N','Cl.Nc1ncc(/C=N/c2ccc(C(=O)O)cc2)c(N)n1',NULL),
	(85587,3,0,NULL,'Consistent with Molecular Formula','C14H23N3O5',313.3528,NULL,'13CE2220CDA78E90-FICuS-01-5E','13CE2220CDA78E90-FICTS-01-3D','13CE2220CDA78E90-uuuuu-01-0D','InChI=1S/C14H23N3O5/c1-7-3-9(14(22)17-15)10(4-8(7)2)16-5-11(19)13(21)12(20)6-18/h3-4,11-13,16,18-21H,5-6,15H2,1-2H3,(H,17,22)','InChIKey=YQDMRZPQAAQZDU-UHFFFAOYSA-N','Cc1cc(NCC(O)C(O)C(O)CO)c(C(=O)NN)cc1C','1'),
	(85588,3,0,NULL,'Consistent with Molecular Formula','C21H29N3O7S',467.536,NULL,'488F79C3452F3CC2-FICuS-01-63','488F79C3452F3CC2-FICTS-01-42','488F79C3452F3CC2-uuuuu-01-12','InChI=1S/C21H29N3O7S/c1-12-4-6-15(7-5-12)32(30,31)24-23-21(29)16-8-13(2)14(3)9-17(16)22-10-18(26)20(28)19(27)11-25/h4-9,18-20,22,24-28H,10-11H2,1-3H3,(H,23,29)','InChIKey=ZYBNCSAEZLNEKI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2cc(C)c(C)cc2NCC(O)C(O)C(O)CO)cc1','1'),
	(85589,3,0,NULL,'Consistent with Molecular Formula','C19H25N3O7S',439.4824,NULL,'82836A1A41C87C94-FICuS-01-4C','82836A1A41C87C94-FICTS-01-2B','82836A1A41C87C94-uuuuu-01-FB','InChI=1S/C19H25N3O7S/c1-12-6-8-13(9-7-12)30(28,29)22-21-19(27)14-4-2-3-5-15(14)20-10-16(24)18(26)17(25)11-23/h2-9,16-18,20,22-26H,10-11H2,1H3,(H,21,27)','InChIKey=OVWJPDSPZXEUTL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2ccccc2NCC(O)C(O)C(O)CO)cc1','1'),
	(85590,3,0,NULL,'Consistent with Molecular Formula','C16H17N3O6',347.3268,NULL,'44163C0698298734-FICuS-01-24','44163C0698298734-FICTS-01-03','44163C0698298734-uuuuu-01-D3','InChI=1S/C16H17N3O6/c20-7-12(22)13(23)11(21)6-19-10-4-2-1-3-8(10)5-9-14(19)17-16(25)18-15(9)24/h1-5,11-13,20-23H,6-7H2,(H,18,24,25)','InChIKey=CGDDRQLFQWMDOQ-UHFFFAOYSA-N','O=c1nc2n(CC(O)C(O)C(O)CO)c3ccccc3cc-2c(=O)[nH]1','1'),
	(85591,0,0,'19716-24-6','Consistent with Molecular Formula','C5H3IN4O',262.0094,NULL,'F40AB9FE53EBD5AF-FICuS-01-A7','2CD9B7F2090120F5-FICTS-01-30','F40AB9FE53EBD5AF-uuuuu-01-56','InChI=1S/C5H3IN4O/c6-4-8-2-1-7-5(11)10-3(2)9-4/h1H,(H2,7,8,9,10,11)','InChIKey=DGIDEVXCISWSNP-UHFFFAOYSA-N','O=c1ncc2[nH]c(I)nc2[nH]1',NULL),
	(85592,0,0,NULL,'Consistent with Molecular Formula','C5H6?IN5O5S',375.0974,NULL,'65AE440371577940-FICuS-01-2B','65AE440371577940-FICTS-01-0A','65AE440371577940-uuuuu-01-DA','InChI=1S/C5H4IN5O.H2O4S/c6-4-8-1-2(7)9-5(12)11-3(1)10-4;1-5(2,3)4/h(H4,7,8,9,10,11,12);(H2,1,2,3,4)','InChIKey=OWXFGDSEOBABDA-UHFFFAOYSA-N','*.Nc1nc(=O)[nH]c2nc(I)[nH]c12.O=S(=O)(O)O',NULL),
	(85593,1,0,'18979-22-1','Consistent with Molecular Formula','C17H20N6O5',388.3822,'Glutamic acid, N-[p-[[(2,4-diamino-5-pyrimidinyl)methyl]amino]benzoyl], L-','F6F9A9552E154333-FICuS-01-50','F6F9A9552E154333-FICTS-01-2F','F6F9A9552E154333-uuuuu-01-FF','InChI=1S/C17H20N6O5/c18-14-10(8-21-17(19)23-14)7-20-11-3-1-9(2-4-11)15(26)22-12(16(27)28)5-6-13(24)25/h1-4,8,12,20H,5-7H2,(H,22,26)(H,24,25)(H,27,28)(H4,18,19,21,23)','InChIKey=PQXFYWOIMDJZMU-UHFFFAOYSA-N','Nc1ncc(CNc2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)c(N)n1','1'),
	(85594,0,0,'29644-84-6','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'B314D662664F25EF-FICuS-01-5B','B314D662664F25EF-FICTS-01-3A','B314D662664F25EF-uuuuu-01-0A','InChI=1S/C14H12ClNO2/c1-18-12-5-2-10(3-6-12)9-16-13-8-11(15)4-7-14(13)17/h2-9,17H,1H3','InChIKey=ZZAKXBXIJUMFHY-UHFFFAOYSA-N','COc1ccc(/C=N/c2cc(Cl)ccc2O)cc1',NULL),
	(85595,0,0,'29644-87-9','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'9D87DBCADF83826C-FICuS-01-95','9D87DBCADF83826C-FICTS-01-74','9D87DBCADF83826C-uuuuu-01-44','InChI=1S/C14H12N2O4/c1-20-12-5-2-10(3-6-12)9-15-13-7-4-11(16(18)19)8-14(13)17/h2-9,17H,1H3','InChIKey=UCPKDZRIVQBHHI-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccc([N+](=O)[O-])cc2O)cc1',NULL),
	(85596,0,0,'29644-92-6','Consistent with Molecular Formula','C12H9N3O3',243.2214,NULL,'3ADE2BDAB966E5A5-FICuS-01-94','3ADE2BDAB966E5A5-FICTS-01-73','3ADE2BDAB966E5A5-uuuuu-01-43','InChI=1S/C12H9N3O3/c16-12-5-4-10(15(17)18)7-11(12)14-8-9-3-1-2-6-13-9/h1-8,16H','InChIKey=OXDZBSPFBVPRHP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/N=C/c2ccccn2)c1',NULL),
	(85597,0,0,'29644-86-8','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'60E2DC45A29C037D-FICuS-01-61','60E2DC45A29C037D-FICTS-01-40','60E2DC45A29C037D-uuuuu-01-10','InChI=1S/C14H12N2O4/c1-20-12-5-2-10(3-6-12)9-15-13-8-11(16(18)19)4-7-14(13)17/h2-9,17H,1H3','InChIKey=HFYHMNDCZZTTCP-UHFFFAOYSA-N','COc1ccc(/C=N/c2cc([N+](=O)[O-])ccc2O)cc1',NULL),
	(85598,0,0,'23837-35-6','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'8C30FBDABF3E1680-FICuS-01-81','8C30FBDABF3E1680-FICTS-01-60','8C30FBDABF3E1680-uuuuu-01-30','InChI=1S/C15H16N2O/c1-17(2)14-8-6-12(7-9-14)11-16-13-4-3-5-15(18)10-13/h3-11,18H,1-2H3','InChIKey=CUUCDKOVYFKFEV-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2cccc(O)c2)cc1',NULL),
	(85599,0,0,'13160-68-4','Consistent with Molecular Formula','C12H10N2O',198.2238,'Phenol, p-[(2-pyridylmethylene)amino]-','AFACB326CFA30C40-FICuS-01-83','AFACB326CFA30C40-FICTS-01-62','AFACB326CFA30C40-uuuuu-01-32','InChI=1S/C12H10N2O/c15-12-6-4-10(5-7-12)14-9-11-3-1-2-8-13-11/h1-9,15H','InChIKey=PSDWBAGYSGABTO-UHFFFAOYSA-N','Oc1ccc(/N=C/c2ccccn2)cc1',NULL),
	(85600,0,0,'15666-64-5','Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'09179A27EA991B7B-FICuS-01-5F','09179A27EA991B7B-FICTS-01-3E','09179A27EA991B7B-uuuuu-01-0E','InChI=1S/C13H10N2O4/c16-12-4-2-1-3-9(12)8-14-11-7-10(15(18)19)5-6-13(11)17/h1-8,16-17H','InChIKey=BCOROSGFRRAIGD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/N=C/c2ccccc2O)c1',NULL),
	(85601,0,0,'15666-65-6','Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'B871F5A66E6AA398-FICuS-01-72','B871F5A66E6AA398-FICTS-01-51','B871F5A66E6AA398-uuuuu-01-21','InChI=1S/C13H10N2O4/c16-12-4-2-1-3-9(12)8-14-11-6-5-10(15(18)19)7-13(11)17/h1-8,16-17H','InChIKey=XIAUVVVPBGQLFT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/c2ccccc2O)c(O)c1',NULL),
	(85602,1,0,'25678-90-4','Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'58D9ED7332C2DA8B-FICuS-01-7D','58D9ED7332C2DA8B-FICTS-01-5C','58D9ED7332C2DA8B-uuuuu-01-2C','InChI=1S/C13H18N2O3/c14-11(13(17)18)6-3-4-8-15-9-10-5-1-2-7-12(10)16/h1-2,5,7,9,11,16H,3-4,6,8,14H2,(H,17,18)/b15-9+','InChIKey=AZWIURQJPPQYSB-OQLLNIDSSA-N','NC(CCCC/N=C/c1ccccc1O)C(=O)O','1'),
	(85603,0,0,'952-81-8','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'2D89A1F20B9A60CB-FICuS-01-6F','2D89A1F20B9A60CB-FICTS-01-4E','2D89A1F20B9A60CB-uuuuu-01-1E','InChI=1S/C14H13NO/c1-11-5-4-7-13(9-11)15-10-12-6-2-3-8-14(12)16/h2-10,16H,1H3','InChIKey=YVRWJZWKCHZBQU-UHFFFAOYSA-N','Cc1cccc(/N=C/c2ccccc2O)c1',NULL),
	(85604,0,0,'17189-38-7','Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'85BCCD65BE65E471-FICuS-01-7E','85BCCD65BE65E471-FICTS-01-5D','85BCCD65BE65E471-uuuuu-01-2D','InChI=1S/C15H15N3O3/c1-17(2)12-5-3-11(4-6-12)10-16-14-8-7-13(18(20)21)9-15(14)19/h3-10,19H,1-2H3','InChIKey=RJNQYCUKGULPSZ-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc([N+](=O)[O-])cc2O)cc1',NULL),
	(85605,0,0,'5932-03-6','Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'147578CC6F567E31-FICuS-01-54','147578CC6F567E31-FICTS-01-33','147578CC6F567E31-uuuuu-01-03','InChI=1S/C13H10N2O3/c16-13-8-11(15(17)18)6-7-12(13)14-9-10-4-2-1-3-5-10/h1-9,16H','InChIKey=SOQVTKRYVRSBKP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/c2ccccc2)c(O)c1',NULL),
	(85606,0,0,'24998-39-8','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'A267C73D823EDE88-FICuS-01-73','A267C73D823EDE88-FICTS-01-52','A267C73D823EDE88-uuuuu-01-22','InChI=1S/C14H13NO2/c1-17-14-7-5-11(6-8-14)10-15-12-3-2-4-13(16)9-12/h2-10,16H,1H3','InChIKey=LASMZOJEXNCAOL-UHFFFAOYSA-N','COc1ccc(/C=N/c2cccc(O)c2)cc1',NULL),
	(85607,4,0,'15830-57-6','Consistent with Molecular Formula','C10H14N6O4',282.2584,NULL,'9D3AE24E3B441C15-FICuS-01-5F','9D3AE24E3B441C15-FICTS-01-3E','9D3AE24E3B441C15-uuuuu-01-0E','InChI=1S/C10H14N6O4/c11-7-4-8(14-2-13-7)16(10(12)15-4)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,15)(H2,11,13,14)','InChIKey=DVGWFQILDUEEGX-UHFFFAOYSA-N','Nc1ncnc2c1nc(N)n2C1OC(CO)C(O)C1O','1'),
	(85608,3,0,NULL,'Consistent with Molecular Formula','C47H40O8S2',796.9482,NULL,'011BD340F95D4B6F-FICuS-01-60','011BD340F95D4B6F-FICTS-01-3F','011BD340F95D4B6F-uuuuu-01-0F','InChI=1S/C47H40O8S2/c48-43(36-23-11-3-12-24-36)52-31-40(53-44(49)37-25-13-4-14-26-37)41(54-45(50)38-27-15-5-16-28-38)42(55-46(51)39-29-17-6-18-30-39)47(56-32-34-19-7-1-8-20-34)57-33-35-21-9-2-10-22-35/h1-30,40-42,47H,31-33H2','InChIKey=UAZXQLOJPRAMHA-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(SCc1ccccc1)SCc1ccccc1)c1ccccc1','1'),
	(85609,0,0,NULL,'Consistent with Molecular Formula','C13H16BrNO3',314.1783,NULL,'F65D0E0576AD8A50-FICuS-01-66','F65D0E0576AD8A50-FICTS-01-45','F65D0E0576AD8A50-uuuuu-01-15','InChI=1S/C13H16BrNO3/c1-15(8-7-12(16)9-14)11-5-3-10(4-6-11)13(17)18-2/h3-6H,7-9H2,1-2H3','InChIKey=HMMHCPJJRTWZKA-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)CCC(=O)CBr)cc1',NULL),
	(85610,4,0,NULL,'Consistent with Molecular Formula','C12H19NO7',289.2846,NULL,'CB0A58F6A961C410-FICuS-01-5F','CB0A58F6A961C410-FICTS-01-3E','CB0A58F6A961C410-uuuuu-01-0E','InChI=1S/C12H19NO7/c1-6(14)13-10-9(19-7(2)15)5-18-12(17-4)11(10)20-8(3)16/h9-12H,5H2,1-4H3,(H,13,14)','InChIKey=DGLKQASBKPXINL-UHFFFAOYSA-N','COC1OCC(OC(C)=O)C(NC(C)=O)C1OC(C)=O','1'),
	(85611,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN7',319.7961,NULL,'C673E9445EA8D14E-FICuS-01-71','C673E9445EA8D14E-FICTS-01-50','C673E9445EA8D14E-uuuuu-01-20','InChI=1S/C14H18ClN7/c1-2-3-8-18-13-11(12(16)19-14(17)20-13)22-21-10-6-4-9(15)5-7-10/h4-7H,2-3,8H2,1H3,(H5,16,17,18,19,20)','InChIKey=COBLUDPHKHGQBQ-UHFFFAOYSA-N','CCCCNc1nc(N)nc(N)c1/N=N/c1ccc(Cl)cc1',NULL),
	(85612,4,0,'17230-06-7','Consistent with Molecular Formula','C13H13NO7',295.2482,NULL,'F2321596876E5FBC-FICuS-01-63','F2321596876E5FBC-FICTS-01-42','F2321596876E5FBC-uuuuu-01-12','InChI=1S/C13H13NO7/c1-18-13-11-10(21-11)9(20-13)6-19-12(15)7-2-4-8(5-3-7)14(16)17/h2-5,9-11,13H,6H2,1H3','InChIKey=QQJDGDHKWDVQPR-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccc([N+](=O)[O-])cc2)C2OC12','1'),
	(85613,0,0,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,NULL,'251A89E7F8FF43E3-FICuS-01-76','251A89E7F8FF43E3-FICTS-01-55','251A89E7F8FF43E3-uuuuu-01-25','InChI=1S/C20H20O5/c1-24-17-11-16(19(25-2)14-9-5-3-7-12(14)17)18(21)13-8-4-6-10-15(13)20(22)23/h4,6,8,10-11H,3,5,7,9H2,1-2H3,(H,22,23)','InChIKey=HFJDTFLCIZRESW-UHFFFAOYSA-N','COc1cc(C(=O)c2ccccc2C(=O)O)c(OC)c2c1CCCC2',NULL),
	(85614,0,0,'23018-24-8','Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'8315652DD336181D-FICuS-01-37','8315652DD336181D-FICTS-01-16','8315652DD336181D-uuuuu-01-E6','InChI=1S/C17H21NO2/c1-11-9-13(7-8-18-10-19)12(2)17-16(11)14-5-3-4-6-15(14)20-17/h9-10H,3-8H2,1-2H3,(H,18,19)','InChIKey=POEPMSIZLHKAEZ-UHFFFAOYSA-N','Cc1c(CCNC=O)cc(C)c2c3c(oc12)CCCC3',NULL),
	(85615,4,0,'25787-46-6','Consistent with Molecular Formula','C9H17NO5',219.237,NULL,'8DAEBA6A853D4B75-FICuS-01-89','8DAEBA6A853D4B75-FICTS-01-68','8DAEBA6A853D4B75-uuuuu-01-38','InChI=1S/C9H17NO5/c1-5(12)10(2)7-6(4-11)15-9(14-3)8(7)13/h6-9,11,13H,4H2,1-3H3','InChIKey=IYHNPXMPHOUJTN-UHFFFAOYSA-N','COC1OC(CO)C(N(C)C(C)=O)C1O','1'),
	(85616,0,0,'51865-69-1','Consistent with Molecular Formula','C25H30N2O7',470.5212,NULL,'892E711C2F58D388-FICuS-01-57','892E711C2F58D388-FICTS-01-36','892E711C2F58D388-uuuuu-01-06','InChI=1S/C25H30N2O7/c1-4-32-22(28)15-20(16-23(29)33-5-2)26-24(30)19-11-13-21(14-12-19)27(3)25(31)34-17-18-9-7-6-8-10-18/h6-14,20H,4-5,15-17H2,1-3H3,(H,26,30)','InChIKey=VPACUMBBDWXKKK-UHFFFAOYSA-N','CCOC(=O)CC(CC(=O)OCC)NC(=O)c1ccc(N(C)C(=O)OCc2ccccc2)cc1',NULL),
	(85617,1,0,NULL,'Consistent with Molecular Formula','C25H30N2O7',470.5212,NULL,'CC73A1198223B661-FICuS-01-41','CC73A1198223B661-FICTS-01-20','CC73A1198223B661-uuuuu-01-F0','InChI=1S/C25H30N2O7/c1-4-32-22(28)16-15-21(24(30)33-5-2)26-23(29)19-11-13-20(14-12-19)27(3)25(31)34-17-18-9-7-6-8-10-18/h6-14,21H,4-5,15-17H2,1-3H3,(H,26,29)','InChIKey=PLPYZWUCYMOVJA-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(C)C(=O)OCc2ccccc2)cc1)C(=O)OCC','1'),
	(85618,4,0,'22434-99-7','Consistent with Molecular Formula','C33H26O9',566.563,NULL,'066075BEF8353C92-FICuS-01-4D','066075BEF8353C92-FICTS-01-2C','066075BEF8353C92-uuuuu-01-FC','InChI=1S/C33H26O9/c34-29(22-13-5-1-6-14-22)39-26-21-38-33(42-32(37)25-19-11-4-12-20-25)28(41-31(36)24-17-9-3-10-18-24)27(26)40-30(35)23-15-7-2-8-16-23/h1-20,26-28,33H,21H2','InChIKey=YHLULIUXPPJCPL-UHFFFAOYSA-N','O=C(OC1COC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(85619,4,0,'40010-17-1','Consistent with Molecular Formula','C26H21BrO7',525.3517,NULL,'B9EBC4B3B1E12903-FICuS-01-6C','B9EBC4B3B1E12903-FICTS-01-4B','B9EBC4B3B1E12903-uuuuu-01-1B','InChI=1S/C26H21BrO7/c27-23-22(34-26(30)19-14-8-3-9-15-19)21(33-25(29)18-12-6-2-7-13-18)20(16-31-23)32-24(28)17-10-4-1-5-11-17/h1-15,20-23H,16H2','InChIKey=WZNBMSMEBBTFBW-UHFFFAOYSA-N','O=C(OC1COC(Br)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(85620,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O3S',320.3654,NULL,'5F284BFA0A7D78B7-FICuS-01-7D','5F284BFA0A7D78B7-FICTS-01-5C','5F284BFA0A7D78B7-uuuuu-01-2C','InChI=1S/C14H16N4O3S/c1-11(19)15-10-7-12-3-5-13(6-4-12)22(20,21)18-14-16-8-2-9-17-14/h2-6,8-9H,7,10H2,1H3,(H,15,19)(H,16,17,18)','InChIKey=RBPRCKKSMNGMGN-UHFFFAOYSA-N','CC(=O)NCCc1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(85621,1,0,'19270-44-1','Consistent with Molecular Formula','C19H30N6O2',374.485,NULL,'6B5BC0DC093A6501-FICuS-01-59','6B5BC0DC093A6501-FICTS-01-38','6B5BC0DC093A6501-uuuuu-01-08','InChI=1S/C19H30N6O2/c1-5-25(6-2)12-8-9-14(4)22-15-13-16(24-19(26)27-7-3)23-18-17(15)20-10-11-21-18/h10-11,13-14H,5-9,12H2,1-4H3,(H2,21,22,23,24,26)','InChIKey=RECVXEOVZPVSRP-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(C)CCCN(CC)CC)c2nccnc2n1','1'),
	(85622,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3S',319.3776,NULL,'7011FDC3E01C1E1D-FICuS-01-64','7011FDC3E01C1E1D-FICTS-01-43','7011FDC3E01C1E1D-uuuuu-01-13','InChI=1S/C15H17N3O3S/c1-12(19)16-11-9-13-5-7-14(8-6-13)22(20,21)18-15-4-2-3-10-17-15/h2-8,10H,9,11H2,1H3,(H,16,19)(H,17,18)','InChIKey=VALKNRONQZQQFX-UHFFFAOYSA-N','CC(=O)NCCc1ccc(S(=O)(=O)Nc2ccccn2)cc1',NULL),
	(85623,0,0,'19270-41-8','Consistent with Molecular Formula','C28H31ClN6O4S',583.1037,NULL,'4A04F5DA9AEF5100-FICuS-01-6B','4A04F5DA9AEF5100-FICTS-01-4A','4A04F5DA9AEF5100-uuuuu-01-1A','InChI=1S/C28H31ClN6O4S/c1-4-35(5-2)40(37,38)22-13-7-19(8-14-22)15-16-30-23-17-25(34-28(36)39-6-3)33-27-26(23)31-18-24(32-27)20-9-11-21(29)12-10-20/h7-14,17-18H,4-6,15-16H2,1-3H3,(H2,30,32,33,34,36)','InChIKey=YOBYISHAIVMGFG-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCCc2ccc(S(=O)(=O)N(CC)CC)cc2)c2ncc(-c3ccc(Cl)cc3)nc2n1',NULL),
	(85624,0,0,'21271-87-4','Consistent with Molecular Formula','C14H14N6O2S',330.3636,NULL,'B62DE613F6F71716-FICuS-01-5C','B62DE613F6F71716-FICTS-01-3B','B62DE613F6F71716-uuuuu-01-0B','InChI=1S/C14H14N6O2S/c15-12-7-11(13-14(20-12)18-6-5-17-13)19-8-9-1-3-10(4-2-9)23(16,21)22/h1-7H,8H2,(H2,16,21,22)(H3,15,18,19,20)','InChIKey=UPJXSIHACPCBRR-UHFFFAOYSA-N','Nc1cc(NCc2ccc(S(N)(=O)=O)cc2)c2nccnc2n1',NULL),
	(85625,0,0,'21271-84-1','Consistent with Molecular Formula','C19H13Cl2N5',382.2512,NULL,'01BEBC18AA95C4DA-FICuS-01-89','01BEBC18AA95C4DA-FICTS-01-68','01BEBC18AA95C4DA-uuuuu-01-38','InChI=1S/C19H13Cl2N5/c20-12-3-1-11(2-4-12)16-10-23-18-15(9-17(22)26-19(18)25-16)24-14-7-5-13(21)6-8-14/h1-10H,(H3,22,24,25,26)','InChIKey=BAQRPNXKDMQPHF-UHFFFAOYSA-N','Nc1cc(Nc2ccc(Cl)cc2)c2ncc(-c3ccc(Cl)cc3)nc2n1',NULL),
	(85626,0,0,'21271-79-4','Consistent with Molecular Formula','C13H11Cl2N5',308.1694,NULL,'E641D854F6354002-FICuS-01-36','E641D854F6354002-FICTS-01-15','E6BD7FB1C9B8994C-uuuuu-01-46','InChI=1S/C13H10ClN5.ClH/c14-8-1-3-9(4-2-8)18-10-7-11(15)19-13-12(10)16-5-6-17-13;/h1-7H,(H3,15,17,18,19);1H','InChIKey=IPGLKDXSFRIWPJ-UHFFFAOYSA-N','Cl.Nc1cc(Nc2ccc(Cl)cc2)c2nccnc2n1',NULL),
	(85627,1,0,'20914-59-4','Consistent with Molecular Formula','C15H27ClN6S',358.9315,NULL,'B81517F1DDF6D60A-FICuS-01-75','B81517F1DDF6D60A-FICTS-01-54','B8E9B014E27B0F44-uuuuu-01-13','InChI=1S/C15H26N6S.ClH/c1-5-20(6-2)9-7-8-12(3)19-21-11-18-13-14(21)16-10-17-15(13)22-4;/h10-12,19H,5-9H2,1-4H3;1H','InChIKey=WMFXMDHLZRJJPP-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nn1cnc2c(SC)ncnc21.Cl','1'),
	(85628,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN5O2S',313.7611,NULL,'09D1FD160917A704-FICuS-01-43','09D1FD160917A704-FICTS-01-22','09D1FD160917A704-uuuuu-01-F2','InChI=1S/C11H12ClN5O2S/c12-10-9(13)11(17-6-16-10)15-5-7-1-3-8(4-2-7)20(14,18)19/h1-4,6H,5,13H2,(H2,14,18,19)(H,15,16,17)','InChIKey=NONXWSSPWOSZPX-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NCc1ccc(S(N)(=O)=O)cc1',NULL),
	(85629,0,0,'21268-02-0','Consistent with Molecular Formula','C19H19N7O4S2',473.5236,NULL,'8BD0B821C78FADD9-FICuS-01-8C','8BD0B821C78FADD9-FICTS-01-6B','8BD0B821C78FADD9-uuuuu-01-3B','InChI=1S/C19H19N7O4S2/c20-31(27,28)15-5-1-13(2-6-15)9-22-18-17-19(24-11-23-18)26(12-25-17)10-14-3-7-16(8-4-14)32(21,29)30/h1-8,11-12H,9-10H2,(H2,20,27,28)(H2,21,29,30)(H,22,23,24)','InChIKey=NWRGFUOYPBTKEC-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CNc2ncnc3c2ncn3Cc2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(85630,1,0,NULL,'Consistent with Molecular Formula','C21H32?ClN7O2S',482.0425,NULL,'39822A8E3EA6A0E5-FICuS-01-67','39822A8E3EA6A0E5-FICTS-01-46','39822A8E3EA6A0E5-uuuuu-01-16','InChI=1S/C21H31N7O2S.ClH/c1-4-27(5-2)12-6-7-16(3)26-20-19-21(24-14-23-20)28(15-25-19)13-17-8-10-18(11-9-17)31(22,29)30;/h8-11,14-16H,4-7,12-13H2,1-3H3,(H2,22,29,30)(H,23,24,26);1H','InChIKey=LZRDXZOKPUSSIP-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1ncnc2c1ncn2Cc1ccc(S(N)(=O)=O)cc1.Cl','1'),
	(85631,1,0,'21267-81-2','Consistent with Molecular Formula','C12H21?ClN6O',300.7905,NULL,'9CFB7CBC50E6DBFC-FICuS-01-B9','9CFB7CBC50E6DBFC-FICTS-01-98','9CFB7CBC50E6DBFC-uuuuu-01-68','InChI=1S/C12H20N6O.ClH/c1-3-18(4-2)6-9(19)5-13-11-10-12(15-7-14-10)17-8-16-11;/h7-9,19H,3-6H2,1-2H3,(H2,13,14,15,16,17);1H','InChIKey=WBXDUBAWKKUBQQ-UHFFFAOYSA-N','*.CCN(CC)CC(O)CNc1ncnc2nc[nH]c12.Cl','1'),
	(85632,1,0,'21268-03-1','Consistent with Molecular Formula','C19H28?ClN7O3S',469.9883,NULL,'8E695C5359EEBF8E-FICuS-01-90','8E695C5359EEBF8E-FICTS-01-6F','8E695C5359EEBF8E-uuuuu-01-3F','InChI=1S/C19H27N7O3S.ClH/c1-3-25(4-2)11-15(27)9-21-18-17-19(23-12-22-18)26(13-24-17)10-14-5-7-16(8-6-14)30(20,28)29;/h5-8,12-13,15,27H,3-4,9-11H2,1-2H3,(H2,20,28,29)(H,21,22,23);1H','InChIKey=OTMLQTBQLOEISD-UHFFFAOYSA-N','*.CCN(CC)CC(O)CNc1ncnc2c1ncn2Cc1ccc(S(N)(=O)=O)cc1.Cl','1'),
	(85633,1,0,'20914-57-2','Consistent with Molecular Formula','C14H25ClN6O',328.8441,NULL,'7964AD834D502E06-FICuS-01-4B','6EF5FB287BF5DBBE-FICTS-01-8F','79980A6672DDF748-uuuuu-01-0E','InChI=1S/C14H24N6O.ClH/c1-4-19(5-2)8-6-7-11(3)18-20-10-17-12-13(20)15-9-16-14(12)21;/h9-11,18H,4-8H2,1-3H3,(H,15,16,21);1H','InChIKey=VCIHHLYEFKBYOE-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nn1cnc2c(=O)nc[nH]c21.Cl','1'),
	(85634,2,0,'19270-98-5','Consistent with Molecular Formula','C21H40?ClN7O',442.0463,NULL,'F054D44249F71B2E-FICuS-01-58','F054D44249F71B2E-FICTS-01-37','F054D44249F71B2E-uuuuu-01-07','InChI=1S/C21H39N7O.ClH/c1-6-26(7-2)12-10-11-17(5)28-16-25-19-20(23-15-24-21(19)28)22-13-18(29)14-27(8-3)9-4;/h15-18,29H,6-14H2,1-5H3,(H,22,23,24);1H','InChIKey=FUCFBZWASICPQO-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)n1cnc2c(NCC(O)CN(CC)CC)ncnc21.Cl','1'),
	(85635,1,0,'19271-04-6','Consistent with Molecular Formula','C18H24Cl2N6O',411.3332,NULL,'C81D9D985F8DB983-FICuS-01-82','C81D9D985F8DB983-FICTS-01-61','C8E13A7D600060CD-uuuuu-01-09','InChI=1S/C18H23ClN6O.ClH/c1-3-24(4-2)9-15(26)10-25-12-22-16-17(20-11-21-18(16)25)23-14-7-5-13(19)6-8-14;/h5-8,11-12,15,26H,3-4,9-10H2,1-2H3,(H,20,21,23);1H','InChIKey=XVDAHFOVEXRTQR-UHFFFAOYSA-N','CCN(CC)CC(O)Cn1cnc2c(Nc3ccc(Cl)cc3)ncnc21.Cl','1'),
	(85636,1,1,'21268-08-6','Consistent with Molecular Formula','C12H22ClN7O',315.8051,NULL,'BF4F21D79E63A7F7-FICuS-01-83','E7A71328C3FC0284-FICTS-01-35','BFB38632A1EE7EB9-uuuuu-01-39','InChI=1S/C12H21N7O.ClH/c1-3-18(4-2)5-9(20)6-19-8-16-10-11(17-13)14-7-15-12(10)19;/h7-9,20H,3-6,13H2,1-2H3,(H,14,15,17);1H','InChIKey=APEQEFJZDJKDQD-UHFFFAOYSA-N','CCN(CC)CC(O)Cn1cnc2/c(=N/N)nc[nH]c21.Cl','1'),
	(85637,0,0,'18600-42-5','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C7H8N2O2.ClH','C7H8ClN2O2',187.6054,'p-Nitrobenzylamine hydrochloride\nBenzylamine, p-nitro-, hydrochloride\nWLN: Z1R DNW &GH\nBenzenemethanamine, 4-nitro-, monohydrochloride','E42EBABC5B91BFED-FICuS-01-B1','E42EBABC5B91BFED-FICTS-01-90','267CE82ECD435B49-uuuuu-01-1E','InChI=1S/C7H8N2O2.ClH/c8-5-6-1-3-7(4-2-6)9(10)11;/h1-4H,5,8H2;1H/p-1','InChIKey=SMIXZZMSWYOQPW-UHFFFAOYSA-M','NCc1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(85638,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN5O2',279.6853,NULL,'82651F1E5E832AFC-FICuS-01-6A','82651F1E5E832AFC-FICTS-01-49','82651F1E5E832AFC-uuuuu-01-19','InChI=1S/C11H10ClN5O2/c12-10-9(13)11(16-6-15-10)14-5-7-1-3-8(4-2-7)17(18)19/h1-4,6H,5,13H2,(H,14,15,16)','InChIKey=ZMYZYVDWPRZXOF-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NCc1ccc([N+](=O)[O-])cc1',NULL),
	(85639,0,0,NULL,'Consistent with Molecular Formula','C14H15FN4O3',306.2959,NULL,'2085971613E9BC82-FICuS-01-3E','2085971613E9BC82-FICTS-01-1D','2085971613E9BC82-uuuuu-01-ED','InChI=1S/C14H15FN4O3/c15-6-7-16-13(21)17-11-3-1-10(2-4-11)9-19-8-5-12(20)18-14(19)22/h1-5,8H,6-7,9H2,(H2,16,17,21)(H,18,20,22)','InChIKey=CJPWMNAWXAKJQO-UHFFFAOYSA-N','O=C(NCCF)Nc1ccc(Cn2ccc(=O)[nH]c2=O)cc1',NULL),
	(85640,2,0,'33082-86-9','Consistent with Molecular Formula','C9H17ClN2O2',220.6985,NULL,'F429B12A0B7BD5F1-FICuS-01-6D','F429B12A0B7BD5F1-FICTS-01-4C','F429B12A0B7BD5F1-uuuuu-01-1C','InChI=1S/C9H17ClN2O2/c10-5-6-11-9(14)12-7-1-3-8(13)4-2-7/h7-8,13H,1-6H2,(H2,11,12,14)','InChIKey=WSBKCXOXQMPAOC-UHFFFAOYSA-N','O=C(NCCCl)NC1CCC(O)CC1','1'),
	(85641,0,0,'33024-60-1','Consistent with Molecular Formula','C5H12ClNO',137.6089,NULL,'F37135EDBC55A218-FICuS-01-64','F37135EDBC55A218-FICTS-01-43','F38D920883D87B56-uuuuu-01-09','InChI=1S/C5H11NO.ClH/c6-5-1-3-7-4-2-5;/h5H,1-4,6H2;1H','InChIKey=KWZSCXIYGVEHOB-UHFFFAOYSA-N','Cl.NC1CCOCC1',NULL),
	(85642,0,0,NULL,'Consistent with Molecular Formula','C12H20ClN5',269.7765,NULL,'42C77E15C4B2AEE9-FICuS-01-78','42C77E15C4B2AEE9-FICTS-01-57','423BD9F0FB3F77A7-uuuuu-01-2B','InChI=1S/C12H19N5.ClH/c1-9(2)8-17(3)16-15-11-6-4-10(5-7-11)12(13)14;/h4-7,9H,8H2,1-3H3,(H3,13,14);1H/b16-15+;','InChIKey=GDJFSGMXUXDKEW-GEEYTBSJSA-N','CC(C)CN(C)/N=N/c1ccc(C(=N)N)cc1.Cl',NULL),
	(85643,0,0,'33021-60-2','Consistent with Molecular Formula','C8H15ClN2O2',206.6717,NULL,'ED7F743F251C2A82-FICuS-01-69','ED7F743F251C2A82-FICTS-01-48','ED7F743F251C2A82-uuuuu-01-18','InChI=1S/C8H15ClN2O2/c9-3-4-10-8(12)11-7-1-5-13-6-2-7/h7H,1-6H2,(H2,10,11,12)','InChIKey=NXJBTHHZRCQUDA-UHFFFAOYSA-N','O=C(NCCCl)NC1CCOCC1',NULL),
	(85644,7,0,NULL,'Consistent with Molecular Formula','C22H35ClN2O2',394.9837,NULL,'A4AEFAB245F4F0D4-FICuS-01-8E','A4AEFAB245F4F0D4-FICTS-01-6D','A4AEFAB245F4F0D4-uuuuu-01-3D','InChI=1S/C22H35ClN2O2/c1-21-9-7-15(26)13-14(21)3-4-16-17-5-6-19(25-20(27)24-12-11-23)22(17,2)10-8-18(16)21/h3,15-19,26H,4-13H2,1-2H3,(H2,24,25,27)','InChIKey=WGCGHLHVVZZPPD-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(NC(=O)NCCCl)CCC12','1'),
	(85645,0,0,'4230-26-6','Consistent with Molecular Formula','C12H8ClN5O2',289.6805,NULL,'2C97E83FCCD251A5-FICuS-01-7A','2C97E83FCCD251A5-FICTS-01-59','2C97E83FCCD251A5-uuuuu-01-29','InChI=1S/C12H8ClN5O2/c13-11-10-12(15-6-14-11)17(7-16-10)5-8-1-3-9(4-2-8)18(19)20/h1-4,6-7H,5H2','InChIKey=DFEHRUHEWVAKCK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cn2cnc3c(Cl)ncnc32)cc1',NULL),
	(85646,0,0,'37154-73-7','Consistent with Molecular Formula','C14H13N5OS',299.3496,'Acetamide, N-[6-(benzylthio)-9H-purin-9-yl]-','6C6DDF1AE6DB8034-FICuS-01-86','6C6DDF1AE6DB8034-FICTS-01-65','6C6DDF1AE6DB8034-uuuuu-01-35','InChI=1S/C14H13N5OS/c1-10(20)18-19-9-17-12-13(19)15-8-16-14(12)21-7-11-5-3-2-4-6-11/h2-6,8-9H,7H2,1H3,(H,18,20)','InChIKey=MIMNTWOYTNXEQJ-UHFFFAOYSA-N','CC(=O)Nn1cnc2c(SCc3ccccc3)ncnc21',NULL),
	(85647,0,0,NULL,'Consistent with Molecular Formula','C10H17N5O2',239.2766,'Imidazole-4-carboxylic acid, 5-(3,3-dimethyl-1-triazeno)-, butyl ester\n1H-Imidazole-4-carboxylic acid, 5-(3,3-dimethyl-1-triazenyl)-, butyl ester','7EE92F4188825050-FICuS-01-42','7EE92F4188825050-FICTS-01-21','7EE92F4188825050-uuuuu-01-F1','InChI=1S/C10H17N5O2/c1-4-5-6-17-10(16)8-9(12-7-11-8)13-14-15(2)3/h7H,4-6H2,1-3H3,(H,11,12)/b14-13-','InChIKey=ZPCAGCXFSKUPRF-YPKPFQOOSA-N','CCCCOC(=O)c1nc[nH]c1/N=N/N(C)C',NULL),
	(85648,0,0,'37447-02-2','Consistent with Molecular Formula','C8H11N3O4',213.1926,NULL,'AE2D1F456E485829-FICuS-01-62','AE2D1F456E485829-FICTS-01-41','AE2D1F456E485829-uuuuu-01-11','InChI=1S/C8H11N3O4/c1-2-3-4-15-8(12)6-7(11(13)14)10-5-9-6/h5H,2-4H2,1H3,(H,9,10)','InChIKey=LDEWSJIDXUGIES-UHFFFAOYSA-N','CCCCOC(=O)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(85649,0,0,NULL,'Consistent with Molecular Formula','C8H14ClN3O2',219.6705,NULL,'864B4D85BE10D2BB-FICuS-01-72','864B4D85BE10D2BB-FICTS-01-51','86B7EA60819D0BF5-uuuuu-01-1C','InChI=1S/C8H13N3O2.ClH/c1-2-3-4-13-8(12)6-7(9)11-5-10-6;/h5H,2-4,9H2,1H3,(H,10,11);1H','InChIKey=RGMGCWHFIGSYKE-UHFFFAOYSA-N','CCCCOC(=O)c1[nH]cnc1N.Cl',NULL),
	(85650,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'397604AD0A3EC999-FICuS-01-60','397604AD0A3EC999-FICTS-01-3F','397604AD0A3EC999-uuuuu-01-0F','InChI=1S/C8H10N4O2/c1-2-3-4-14-8(13)6-7(12-9)11-5-10-6/h5H,2-4H2,1H3','InChIKey=JEPJLZDHNFJZKH-UHFFFAOYSA-N','CCCCOC(=O)C1=NC=NC1=[N+]=[N-]',NULL),
	(85651,0,0,NULL,'Consistent with Molecular Formula','C13H23N5O2',281.357,NULL,'308A13E2848229AB-FICuS-01-42','1BC5CC3B53F8E7CA-FICTS-01-72','308A13E2848229AB-uuuuu-01-F1','InChI=1S/C13H23N5O2/c1-4-6-8-18(3)17-16-12-11(14-10-15-12)13(19)20-9-7-5-2/h10H,4-9H2,1-3H3,(H,14,15)/b17-16+','InChIKey=KZIPJTFLZWWFTL-WUKNDPDISA-N','CCCCOC(=O)c1nc[nH]c1/N=N/N(C)CCCC',NULL),
	(85652,0,1,NULL,'Consistent with Molecular Formula','C17H22Cl2N8O',425.3198,NULL,'E6802E0A054C9CAA-FICuS-01-6C','E6802E0A054C9CAA-FICTS-01-4B','F3F0E8F30AA9D7B5-uuuuu-01-38','InChI=1S/C17H22Cl2N8O/c1-26(2)25-23-16-15(20-12-21-16)17(28)24-22-11-13-3-5-14(6-4-13)27(9-7-18)10-8-19/h3-6,11-12H,7-10H2,1-2H3,(H,20,21)(H,24,28)/b22-11+,25-23+','InChIKey=JBMBPYYGXOITLU-UZHLFBRFSA-N','CN(C)/N=N/c1nc[nH]c1C(=O)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(85653,0,1,'37154-82-8','Consistent with Molecular Formula','C12H9N5S',255.2966,NULL,'850F207EA93553B7-FICuS-01-4B','549AC744ED3CB52F-FICTS-01-59','850F207EA93553B7-uuuuu-01-FA','InChI=1S/C12H9N5S/c18-12-10-11(13-7-14-12)17(8-15-10)16-6-9-4-2-1-3-5-9/h1-8H,(H,13,14,18)','InChIKey=CEIGNCKRYUMSRR-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2/N=C/c1ccccc1','1'),
	(85654,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Br- in C17H18N6O6.BrH','C17H18BrN6O6',482.2698,NULL,'E712C78C64204431-FICuS-01-33','E712C78C64204431-FICTS-01-12','D43FADA7357888A5-uuuuu-01-21','InChI=1S/C17H18N6O6.BrH/c18-15-12-16(22(8-19-12)17-14(26)13(25)11(6-24)29-17)20-7-21(15)5-9-1-3-10(4-2-9)23(27)28;/h1-4,7-8,11,13-14,17-18,24-26H,5-6H2;1H/p-1/b18-15+;','InChIKey=AHZADWPKYDAKEA-FLNCGGNMSA-M','N=c1c2ncn(C3OC(CO)C(O)C3O)c2ncn1Cc1ccc([N+](=O)[O-])cc1.[Br-]','1'),
	(85655,0,0,NULL,'Consistent with Molecular Formula','C12H19N5',233.3156,NULL,'71C65226DE7876EA-FICuS-01-62','71C65226DE7876EA-FICTS-01-41','71C65226DE7876EA-uuuuu-01-11','InChI=1S/C12H19N5/c1-3-4-9-17(2)16-15-11-7-5-10(6-8-11)12(13)14/h5-8H,3-4,9H2,1-2H3,(H3,13,14)/b16-15+','InChIKey=KGBJMOVDNODQFS-FOCLMDBBSA-N','CCCCN(C)/N=N/c1ccc(C(=N)N)cc1',NULL),
	(85656,0,0,'35772-73-7','Consistent with Molecular Formula','C9H13N5',191.2352,'Benzenecarboximidamide, 4-(3,3-dimethyl-1-triazenyl)-','70537E89A70403BE-FICuS-01-49','70537E89A70403BE-FICTS-01-28','70537E89A70403BE-uuuuu-01-F8','InChI=1S/C9H13N5/c1-14(2)13-12-8-5-3-7(4-6-8)9(10)11/h3-6H,1-2H3,(H3,10,11)/b13-12+','InChIKey=HEEJJECYBIHHQE-OUKQBFOZSA-N','CN(C)/N=N/c1ccc(C(=N)N)cc1',NULL),
	(85657,1,0,'32213-95-9','Consistent with Molecular Formula','C6H12ClNO4',197.6181,NULL,'F10D44AFBA343CB9-FICuS-01-7C','F10D44AFBA343CB9-FICTS-01-5B','F1F1E34A85B9E5F7-uuuuu-01-30','InChI=1S/C6H11NO4.ClH/c1-10-5(8)3-4(7)6(9)11-2;/h4H,3,7H2,1-2H3;1H','InChIKey=PNLXWGDXZOYUKB-UHFFFAOYSA-N','COC(=O)CC(N)C(=O)OC.Cl','1'),
	(85658,0,0,'21943-58-8','Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'97FCECA6439CB060-FICuS-01-7A','97FCECA6439CB060-FICTS-01-59','97FCECA6439CB060-uuuuu-01-29','InChI=1S/C16H13N3O2/c1-10(20)19-14-9-5-2-6-11(14)16(15(19)21)17-12-7-3-4-8-13(12)18-16/h2-9,17-18H,1H3','InChIKey=KMYPOEIQECNRIU-UHFFFAOYSA-N','CC(=O)N1C(=O)C2(Nc3ccccc3N2)c2ccccc21',NULL),
	(85659,0,0,'20096-33-7','Consistent with Molecular Formula','C20H13N3O',311.3422,NULL,'A599C134634A4E6D-FICuS-01-5B','A599C134634A4E6D-FICTS-01-3A','A599C134634A4E6D-uuuuu-01-0A','InChI=1S/C20H13N3O/c24-20-19(14-6-2-4-8-17(14)23-20)21-12-9-10-18-15(11-12)13-5-1-3-7-16(13)22-18/h1-11,22H,(H,21,23,24)','InChIKey=FJZQHVCIYWAFJP-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/c1ccc2[nH]c3ccccc3c2c1',NULL),
	(85660,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'D6ADC5C4CD670E28-FICuS-01-88','D6ADC5C4CD670E28-FICTS-01-67','D6ADC5C4CD670E28-uuuuu-01-37','InChI=1S/C15H12N4O2/c16-19-14(20)10-6-2-4-8-12(10)17-13-9-5-1-3-7-11(9)18-15(13)21/h1-8H,16H2,(H,19,20)(H,17,18,21)','InChIKey=FGRYBWVVZRGEAH-UHFFFAOYSA-N','NNC(=O)c1ccccc1/N=C1\\C(=O)Nc2ccccc21',NULL),
	(85661,0,1,'20096-32-6','Consistent with Molecular Formula','C15H10N4O4',310.2684,NULL,'5AD670FF908A852A-FICuS-01-6C','10C7131AB44E76D3-FICTS-01-2A','5AD670FF908A852A-uuuuu-01-1B','InChI=1S/C15H10N4O4/c20-14(10-6-2-4-8-12(10)19(22)23)18-17-13-9-5-1-3-7-11(9)16-15(13)21/h1-8H,(H,18,20)(H,16,17,21)','InChIKey=KKTWWKMJJOSDGY-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC(=O)c1ccccc1[N+](=O)[O-]','1'),
	(85662,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O',353.4226,NULL,'C7718223DA3F637A-FICuS-01-57','C7718223DA3F637A-FICTS-01-36','C7718223DA3F637A-uuuuu-01-06','InChI=1S/C23H19N3O/c1-3-26-20-11-7-4-8-16(20)18-14-15(12-13-21(18)26)24-22-17-9-5-6-10-19(17)25(2)23(22)27/h4-14H,3H2,1-2H3','InChIKey=BROGKPBGBFHTDH-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=C3\\C(=O)N(C)c4ccccc43)ccc21',NULL),
	(85663,2,0,NULL,'Consistent with Molecular Formula','C22H33N5O4',431.5338,'Tryptophan, N-(N-carboxyleucyl)-, N-tert-butyl ester, hydrazide\nL-Tryptophan, N-[N-[(1,1-dimethylethoxy)carbonyl]-L-leucyl]-, hydrazide','9E0ABAEAB04F3DFF-FICuS-01-AE','9E0ABAEAB04F3DFF-FICTS-01-8D','9E0ABAEAB04F3DFF-uuuuu-01-5D','InChI=1S/C22H33N5O4/c1-13(2)10-17(26-21(30)31-22(3,4)5)19(28)25-18(20(29)27-23)11-14-12-24-16-9-7-6-8-15(14)16/h6-9,12-13,17-18,24H,10-11,23H2,1-5H3,(H,25,28)(H,26,30)(H,27,29)','InChIKey=FDNZGMRODBEPDH-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NN','1'),
	(85664,0,0,NULL,'Consistent with Molecular Formula','C8H13Cl2NO',210.1028,'2-Butyn-1-ol, 4-[bis(2-chloroethyl)amino]-','58633F86B5440484-FICuS-01-33','58633F86B5440484-FICTS-01-12','58633F86B5440484-uuuuu-01-E2','InChI=1S/C8H13Cl2NO/c9-3-6-11(7-4-10)5-1-2-8-12/h12H,3-8H2','InChIKey=FBEXMQPSMWWPJW-UHFFFAOYSA-N','OCC#CCN(CCCl)CCCl',NULL),
	(85665,0,0,'19176-71-7','Consistent with Molecular Formula','C10H18Cl3NO',274.6173,'3-Pentyn-2-ol, 5-[bis(2-chloroethyl)amino]-2-methyl-, hydrochloride (MF1)\n3-Pentyn-2-ol, 5-[bis(2-chloroethyl)amino]-2-methyl-, hydrochloride (MF1)','C94C509966681869-FICuS-01-43','C94C509966681869-FICTS-01-22','C9B0F77C59E5C127-uuuuu-01-20','InChI=1S/C10H17Cl2NO.ClH/c1-10(2,14)4-3-7-13(8-5-11)9-6-12;/h14H,5-9H2,1-2H3;1H','InChIKey=XXINSQBPUAQQSR-UHFFFAOYSA-N','CC(C)(O)C#CCN(CCCl)CCCl.Cl',NULL),
	(85666,1,0,'19176-72-8','Consistent with Molecular Formula','C11H20Cl3NO',288.6441,'4-Hexyn-3-ol, 6-[bis(2-chloroethyl)amino]-3-methyl-, hydrochloride','8BCB25F3466E7D59-FICuS-01-74','8BCB25F3466E7D59-FICTS-01-53','8B37821679E3A417-uuuuu-01-F0','InChI=1S/C11H19Cl2NO.ClH/c1-3-11(2,15)5-4-8-14(9-6-12)10-7-13;/h15H,3,6-10H2,1-2H3;1H','InChIKey=FTVLDRKJOYFGEZ-UHFFFAOYSA-N','CCC(C)(O)C#CCN(CCCl)CCCl.Cl','1'),
	(85667,0,0,'19176-73-9','Consistent with Molecular Formula','C13H22Cl3NO',314.6819,'Cyclohexanol, 1-[3-[bis(2-chloroethyl)amino]-1-propynyl]-, hydrochloride (MF1)\nCyclohexanol, 1-[3-[bis(2-chloroethyl)amino]-1-propynyl]-, hydrochloride (MF1)','2BCDCD599B25A46E-FICuS-01-89','2BCDCD599B25A46E-FICTS-01-68','2B316ABCA4A87D20-uuuuu-01-15','InChI=1S/C13H21Cl2NO.ClH/c14-8-11-16(12-9-15)10-4-7-13(17)5-2-1-3-6-13;/h17H,1-3,5-6,8-12H2;1H','InChIKey=ZLRGLGUKXQPZKV-UHFFFAOYSA-N','Cl.OC1(C#CCN(CCCl)CCCl)CCCCC1',NULL),
	(85668,4,0,'19792-96-2','Consistent with Molecular Formula','C11H16N6O5S',344.3446,NULL,'CBB56ABC61D48C4D-FICuS-01-91','CBB56ABC61D48C4D-FICTS-01-70','CBB56ABC61D48C4D-uuuuu-01-40','InChI=1S/C11H16N6O5S/c1-23(20,21)16-2-5-7(18)8(19)11(22-5)17-4-15-6-9(12)13-3-14-10(6)17/h3-5,7-8,11,16,18-19H,2H2,1H3,(H2,12,13,14)','InChIKey=VVVQNXIPTOHGCZ-UHFFFAOYSA-N','CS(=O)(=O)NCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(85669,4,0,'16710-12-6','Consistent with Molecular Formula','C10H15N3O5',257.2456,'6-Methylcytidine\nCytidine, 6-methyl-\nCytidine, 6-methyl-','4F69F70C6CF4F756-FICuS-01-7B','4F69F70C6CF4F756-FICTS-01-5A','4F69F70C6CF4F756-uuuuu-01-2A','InChI=1S/C10H15N3O5/c1-4-2-6(11)12-10(17)13(4)9-8(16)7(15)5(3-14)18-9/h2,5,7-9,14-16H,3H2,1H3,(H2,11,12,17)','InChIKey=LSNXXQLUOJPKHX-UHFFFAOYSA-N','Cc1cc(N)nc(=O)n1C1OC(CO)C(O)C1O','1'),
	(85670,4,0,'16710-13-7','Consistent with Molecular Formula','C10H14N2O6',258.2304,'6-Methyluridine\nUridine, 6-methyl-\nUridine, 6-methyl-','3BAB1E6755051EEA-FICuS-01-6D','3BAB1E6755051EEA-FICTS-01-4C','3BAB1E6755051EEA-uuuuu-01-1C','InChI=1S/C10H14N2O6/c1-4-2-6(14)11-10(17)12(4)9-8(16)7(15)5(3-13)18-9/h2,5,7-9,13,15-16H,3H2,1H3,(H,11,14,17)','InChIKey=SGKGZYGMLGVQHP-UHFFFAOYSA-N','Cc1cc(=O)[nH]c(=O)n1C1OC(CO)C(O)C1O','1'),
	(85671,5,0,'25253-76-3','Consistent with Molecular Formula','C19H23N5O9S',497.4788,NULL,'7E88FC70632D1FF6-FICuS-01-75','7CEC1373F66FC77C-FICTS-01-62','7E88FC70632D1FF6-uuuuu-01-24','InChI=1S/C19H23N5O9S/c1-7(25)29-5-11-13(30-8(2)26)14(31-9(3)27)15(32-10(4)28)18(33-11)34-19-23-12-16(20)21-6-22-17(12)24-19/h6,11,13-15,18H,5H2,1-4H3,(H3,20,21,22,23,24)','InChIKey=RHIGIIBGFLCJOM-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2nc3ncnc(N)c3[nH]2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(85672,5,0,'25253-77-4','Consistent with Molecular Formula','C11H15N5O5S',329.33,NULL,'7FE23783958D3B5E-FICuS-01-69','7FE23783958D3B5E-FICTS-01-48','7FE23783958D3B5E-uuuuu-01-18','InChI=1S/C11H15N5O5S/c12-8-4-9(14-2-13-8)16-11(15-4)22-10-7(20)6(19)5(18)3(1-17)21-10/h2-3,5-7,10,17-20H,1H2,(H3,12,13,14,15,16)','InChIKey=VHJCJYPMHZRSFT-UHFFFAOYSA-N','Nc1ncnc2nc(SC3OC(CO)C(O)C(O)C3O)[nH]c12','1'),
	(85673,0,0,'79398-27-9','Consistent with Molecular Formula','C7H7NO4',169.1366,NULL,'6DE51614A7065011-FICuS-01-2C','1C7C5F444919C584-FICTS-01-32','6DE51614A7065011-uuuuu-01-DB','InChI=1S/C7H7NO4/c1-12-7(11)4-3-8-6(10)2-5(4)9/h2-3H,1H3,(H2,8,9,10)','InChIKey=YRIXOKHFULWNHE-UHFFFAOYSA-N','COC(=O)c1c[nH]c(=O)cc1O',NULL),
	(85674,0,0,'20776-51-6','Consistent with Molecular Formula','C7H6BrNO2',216.0339,NULL,'F31518F64BD213B3-FICuS-01-50','F31518F64BD213B3-FICTS-01-2F','F31518F64BD213B3-uuuuu-01-FF','InChI=1S/C7H6BrNO2/c8-5-3-1-2-4(6(5)9)7(10)11/h1-3H,9H2,(H,10,11)','InChIKey=SRIZNTFPBWRGPB-UHFFFAOYSA-N','Nc1c(Br)cccc1C(=O)O',NULL),
	(85675,0,0,'24410-19-3','Consistent with Molecular Formula','C7H5N3O',147.136,'4(3H)-Pyrido[2,3-d]pyrimidinone\nPyrido[3,2-d]pyrimidin-4(3H)-one\n4-Hydroxypyrido[2,3-d]pyrimidine\nPyrido[2,3-d]pyrimidin-4(1H)-one\nPyrido[2,3-d]pyrimidin-4(1H)-one','79A273CCD0D4D8A6-FICuS-01-79','383082D44062180E-FICTS-01-00','79A273CCD0D4D8A6-uuuuu-01-28','InChI=1S/C7H5N3O/c11-7-5-2-1-3-8-6(5)9-4-10-7/h1-4H,(H,8,9,10,11)','InChIKey=XKEBMWRWBWRQAO-UHFFFAOYSA-N','O=c1nc[nH]c2ncccc12',NULL),
	(85676,0,0,'21038-66-4','Consistent with Molecular Formula','C7H5N3O2',163.1354,'Pyrido[2,3-d]pyrimidine-2,4(1H,3H)-dione\nPyrido[2,3-d]pyrimidine-2,4(1H,3H)-dione','3FEB45290ED55EE8-FICuS-01-80','A05B2B43F9A1A407-FICTS-01-36','3FEB45290ED55EE8-uuuuu-01-2F','InChI=1S/C7H5N3O2/c11-6-4-2-1-3-8-5(4)9-7(12)10-6/h1-3H,(H2,8,9,10,11,12)','InChIKey=JQPYINKVAWEQDQ-UHFFFAOYSA-N','O=c1[nH]c(=O)c2cccnc2[nH]1',NULL),
	(85677,4,0,'23537-54-4','Consistent with Molecular Formula','C10H14N2O6S',290.2904,NULL,'824547267D5BAF9C-FICuS-01-62','4187EC76FB77A426-FICTS-01-42','824547267D5BAF9C-uuuuu-01-11','InChI=1S/C10H14N2O6S/c1-19-5-2-6(14)12(10(17)11-5)9-8(16)7(15)4(3-13)18-9/h2,4,7-9,13,15-16H,3H2,1H3,(H,11,17)','InChIKey=GURFOMRQWBRJDP-UHFFFAOYSA-N','CSc1cc(=O)n(C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(85678,4,0,'19039-33-9','Consistent with Molecular Formula','C10H14N6O5',298.2578,NULL,'F7E173553DE05651-FICuS-01-4B','BF037E265EDE3011-FICTS-01-3D','F7E173553DE05651-uuuuu-01-FA','InChI=1S/C10H14N6O5/c11-10-14-7-4(8(20)16(10)12)13-2-15(7)9-6(19)5(18)3(1-17)21-9/h2-3,5-6,9,17-19H,1,12H2,(H2,11,14)','InChIKey=PJBTXTKAGXQCNH-UHFFFAOYSA-N','Nc1nc2c(ncn2C2OC(CO)C(O)C2O)c(=O)n1N','1'),
	(85679,4,0,'19029-70-0','Consistent with Molecular Formula','C10H14N6O6',314.2572,NULL,'4D1438A6A3AEE8AB-FICuS-01-80','A0A0A7040EBDDFC7-FICTS-01-63','4D1438A6A3AEE8AB-uuuuu-01-2F','InChI=1S/C10H14N6O6/c11-9-14-6-3(7(20)16(9)12)13-10(21)15(6)8-5(19)4(18)2(1-17)22-8/h2,4-5,8,17-19H,1,12H2,(H2,11,14)(H,13,21)','InChIKey=SIXZCFPRAGPNFK-UHFFFAOYSA-N','Nc1nc2c([nH]c(=O)n2C2OC(CO)C(O)C2O)c(=O)n1N','1'),
	(85680,0,0,'20419-69-6','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'DE07F4FA67AFF996-FICuS-01-9A','545C61A500359C20-FICTS-01-0A','DE07F4FA67AFF996-uuuuu-01-49','InChI=1S/C9H12N4O2/c1-3-14-8-6-7(11-5-10-6)12-9(13-8)15-4-2/h5H,3-4H2,1-2H3,(H,10,11,12,13)','InChIKey=ULKSPUWPWKASIW-UHFFFAOYSA-N','CCOc1nc(OCC)c2[nH]cnc2n1',NULL),
	(85681,4,0,'21950-39-0','Consistent with Molecular Formula','C14H20N6O5S',384.4092,NULL,'890D9B3C12D476CC-FICuS-01-6B','890D9B3C12D476CC-FICTS-01-4A','890D9B3C12D476CC-uuuuu-01-1A','InChI=1S/C14H20N6O5S/c1-14(2)24-9-7(4-19-26(3,21)22)23-13(10(9)25-14)20-6-18-8-11(15)16-5-17-12(8)20/h5-7,9-10,13,19H,4H2,1-3H3,(H2,15,16,17)','InChIKey=LEUSGPYIFXQBTP-UHFFFAOYSA-N','CC1(C)OC2C(CNS(C)(=O)=O)OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(85682,0,0,'56046-36-7','Consistent with Molecular Formula','C5H3BrN4O',215.0089,NULL,'4CF766A8A248F7DE-FICuS-01-85','B994B4E0B55F796E-FICTS-01-56','4CF766A8A248F7DE-uuuuu-01-34','InChI=1S/C5H3BrN4O/c6-5-9-2-3(10-5)7-1-8-4(2)11/h1H,(H2,7,8,9,10,11)','InChIKey=IZBNLPSFAGAYBD-UHFFFAOYSA-N','O=c1[nH]cnc2nc(Br)[nH]c12',NULL),
	(85683,1,0,'20419-68-5','Consistent with Molecular Formula','C10H10Cl2N4O',273.1212,NULL,'C00D26B1D67E7DE0-FICuS-01-6F','C00D26B1D67E7DE0-FICTS-01-4E','C00D26B1D67E7DE0-uuuuu-01-1E','InChI=1S/C10H10Cl2N4O/c11-8-7-9(15-10(12)14-8)16(5-13-7)6-3-1-2-4-17-6/h5-6H,1-4H2','InChIKey=ASNBMEFTEPQHDX-UHFFFAOYSA-N','Clc1nc(Cl)c2ncn(C3CCCCO3)c2n1','1'),
	(85684,5,0,'42867-77-6','Consistent with Molecular Formula','C14H19N5O5',337.3346,NULL,'A3BED5DBB2A64B5D-FICuS-01-9B','A3BED5DBB2A64B5D-FICTS-01-7A','A3BED5DBB2A64B5D-uuuuu-01-4A','InChI=1S/C14H19N5O5/c1-3-21-14(2)23-9-7(4-20)22-13(10(9)24-14)19-6-18-8-11(15)16-5-17-12(8)19/h5-7,9-10,13,20H,3-4H2,1-2H3,(H2,15,16,17)','InChIKey=DELSCFHJWHDSFA-UHFFFAOYSA-N','CCOC1(C)OC2C(CO)OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(85685,4,0,NULL,'Consistent with Molecular Formula','C20H19N5O9S',505.4582,NULL,'0F2A4C5C92672AF8-FICuS-01-68','0F2A4C5C92672AF8-FICTS-01-47','0F2A4C5C92672AF8-uuuuu-01-17','InChI=1S/C20H19N5O9S/c1-12-2-4-13(5-3-12)35(29,30)33-6-14-16(31-10-27)17(32-11-28)20(34-14)25-8-23-15-18(24-9-26)21-7-22-19(15)25/h2-5,7-11,14,16-17,20H,6H2,1H3,(H,21,22,24,26)','InChIKey=MDJJWKIMHFERMP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(n3cnc4c(NC=O)ncnc43)C(OC=O)C2OC=O)cc1','1'),
	(85686,0,0,NULL,'Consistent with Molecular Formula','C19H25ClN6O2',404.8985,NULL,'4C547A94B43F3DE9-FICuS-01-70','8F9653FA5805859C-FICTS-01-3D','4CA8DD718BB2E4A7-uuuuu-01-35','InChI=1S/C19H24N6O2.ClH/c1-19(2)24-17(21)23-18(22)25(19)14-4-3-5-16(12-14)27-11-10-26-15-8-6-13(20)7-9-15;/h3-9,12H,10-11,20H2,1-2H3,(H4,21,22,23,24);1H','InChIKey=YWYNDDIYGSGWNT-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCOc2ccc(N)cc2)c1.Cl',NULL),
	(85687,0,1,'19234-94-7','Consistent with Molecular Formula','C23H27ClN6O5',502.9565,NULL,'5BCA708E4F542C4E-FICuS-01-77','4252C7DE778D35E5-FICTS-01-42','6B59A991E665FA98-uuuuu-01-1E','InChI=1S/C23H26N6O5.ClH/c1-23(2)28-21(24)27-22(25)29(23)16-4-3-5-18(14-16)34-13-12-33-17-8-6-15(7-9-17)26-19(30)10-11-20(31)32;/h3-11,14H,12-13H2,1-2H3,(H,26,30)(H,31,32)(H4,24,25,27,28);1H/b11-10+;','InChIKey=SNQGYZDUDAIQRB-ASTDGNLGSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCOc2ccc(NC(=O)/C=C/C(=O)O)cc2)c1.Cl','1'),
	(85688,0,0,'19159-78-5','Consistent with Molecular Formula','C21H26BrClN6O3',525.8318,'p-Acetophenetidide, 2-bromo-.beta.-[m-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy]-, monohydrochloride','34FCCABE61BEC8E6-FICuS-01-A6','96E1054C92373A09-FICTS-01-19','34006D5B5E3311A8-uuuuu-01-E9','InChI=1S/C21H25BrN6O3.ClH/c1-21(2)27-19(23)26-20(24)28(21)15-4-3-5-17(12-15)31-11-10-30-16-8-6-14(7-9-16)25-18(29)13-22;/h3-9,12H,10-11,13H2,1-2H3,(H,25,29)(H4,23,24,26,27);1H','InChIKey=KNJDVWUPKDKDHO-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCOc2ccc(NC(=O)CBr)cc2)c1.Cl',NULL),
	(85689,0,0,'15473-89-9','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'74CA9F1DB64BAFBC-FICuS-01-A4','74CA9F1DB64BAFBC-FICTS-01-83','74CA9F1DB64BAFBC-uuuuu-01-53','InChI=1S/C11H11NO2/c12-8-2-1-3-9-4-6-10(7-5-9)11(13)14/h4-7H,1-3H2,(H,13,14)','InChIKey=VBKOLIZQULKKQB-UHFFFAOYSA-N','N#CCCCc1ccc(C(=O)O)cc1',NULL),
	(85690,0,0,'10161-87-2','Consistent with Molecular Formula','C13H16BrNO3',314.1783,'4-(4-(2-Bromoacetamido)butyl)benzoic acid','8BC8B0A602A33C1D-FICuS-01-66','8BC8B0A602A33C1D-FICTS-01-45','8BC8B0A602A33C1D-uuuuu-01-15','InChI=1S/C13H16BrNO3/c14-9-12(16)15-8-2-1-3-10-4-6-11(7-5-10)13(17)18/h4-7H,1-3,8-9H2,(H,15,16)(H,17,18)','InChIKey=WZQJLTLURXNPQG-UHFFFAOYSA-N','O=C(CBr)NCCCCc1ccc(C(=O)O)cc1',NULL),
	(85691,0,1,'19234-95-8','Consistent with Molecular Formula','C24H29ClN6O5',516.9833,NULL,'ADABD238918A967D-FICuS-01-7D','57B9A7A40ECE2A72-FICTS-01-53','AD5775DDAE074F33-uuuuu-01-28','InChI=1S/C24H28N6O5.ClH/c1-24(2)29-22(25)28-23(26)30(24)17-5-3-6-19(15-17)35-14-4-13-34-18-9-7-16(8-10-18)27-20(31)11-12-21(32)33;/h3,5-12,15H,4,13-14H2,1-2H3,(H,27,31)(H,32,33)(H4,25,26,28,29);1H','InChIKey=MJOYINCSYHCUHF-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCCOc2ccc(NC(=O)/C=C/C(=O)O)cc2)c1.Cl','1'),
	(85692,0,0,'19157-92-7','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C19H22N6O4.ClH','C19H22ClN6O4',433.8736,'s-Triazine, 4,6-diamino-1,2-dihydro-2,2-dimethyl-1-[m-[2-(p-nitro-phenoxy)ethoxy]phenyl]-, monohydrochloride','8DC116D24F6BEFDE-FICuS-01-9A','E467740F90C8B469-FICTS-01-36','2BF6C38E6259C6C8-uuuuu-01-23','InChI=1S/C19H22N6O4.ClH/c1-19(2)23-17(20)22-18(21)24(19)14-4-3-5-16(12-14)29-11-10-28-15-8-6-13(7-9-15)25(26)27;/h3-9,12H,10-11H2,1-2H3,(H4,20,21,22,23);1H/p-1','InChIKey=GXVAGNMAFXXMEQ-UHFFFAOYSA-M','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCOc2ccc([N+](=O)[O-])cc2)c1.[Cl-]',NULL),
	(85693,0,0,'19157-75-6','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C14H14N2O4.ClH','C14H14ClN2O4',309.7286,NULL,'F5680B34B2BBF586-FICuS-01-6A','F5680B34B2BBF586-FICTS-01-49','373A59A624691122-uuuuu-01-D4','InChI=1S/C14H14N2O4.ClH/c15-11-2-1-3-14(10-11)20-9-8-19-13-6-4-12(5-7-13)16(17)18;/h1-7,10H,8-9,15H2;1H/p-1','InChIKey=ZRSQQLPVWJLGKF-UHFFFAOYSA-M','Nc1cccc(OCCOc2ccc([N+](=O)[O-])cc2)c1.[Cl-]',NULL),
	(85694,0,0,'14054-48-9','Consistent with Molecular Formula','C9H10ClN5',223.6645,'3H-1,2,3-Triazolo[4,5-d]pyrimidine, 7-chloro-3-cyclopentyl-\n3H-v-Triazolo[4,5-d]pyrimidine, 7-chloro-3-cyclopentyl-','606261F11D873F64-FICuS-01-3A','606261F11D873F64-FICTS-01-19','606261F11D873F64-uuuuu-01-E9','InChI=1S/C9H10ClN5/c10-8-7-9(12-5-11-8)15(14-13-7)6-3-1-2-4-6/h5-6H,1-4H2','InChIKey=ZHNRULMQNWCVAI-UHFFFAOYSA-N','Clc1ncnc2c1nnn2C1CCCC1',NULL),
	(85695,0,0,NULL,'Consistent with Molecular Formula','C8H13N3OS',199.2702,NULL,'3039F9DC0EF6D2F9-FICuS-01-82','560EDB6E7B60A876-FICTS-01-4C','3039F9DC0EF6D2F9-uuuuu-01-31','InChI=1S/C8H13N3OS/c1-5-6(3-2-4-13)7(12)11-8(9)10-5/h13H,2-4H2,1H3,(H3,9,10,11,12)','InChIKey=IMRUBSYIQNJRMC-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCS',NULL),
	(85696,0,0,'14018-01-0','Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'5EF761D00C7E39AE-FICuS-01-7A','F3A5736858F092D5-FICTS-01-34','5EF761D00C7E39AE-uuuuu-01-29','InChI=1S/C22H18N2O2/c1-14-23-21(16-8-3-2-4-9-16)19(22(26)24-14)13-18-17-10-6-5-7-15(17)11-12-20(18)25/h2-12,25H,13H2,1H3,(H,23,24,26)','InChIKey=WAGXMLMFTUFIRG-UHFFFAOYSA-N','Cc1nc(=O)c(Cc2c(O)ccc3ccccc23)c(-c2ccccc2)[nH]1',NULL),
	(85697,0,0,'14017-99-3','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'6862A1E58F40E884-FICuS-01-54','EB4978DC97802EEF-FICTS-01-6A','6862A1E58F40E884-uuuuu-01-03','InChI=1S/C13H14N2O2/c1-8-11(13(17)15-9(2)14-8)7-10-5-3-4-6-12(10)16/h3-6,16H,7H2,1-2H3,(H,14,15,17)','InChIKey=TYJFLFFGSBLJRR-UHFFFAOYSA-N','Cc1nc(=O)c(Cc2ccccc2O)c(C)[nH]1',NULL),
	(85698,0,0,'14304-66-6','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'6A4ECFBAFE041D43-FICuS-01-8E','5BEAF89FC3CE5105-FICTS-01-69','6A4ECFBAFE041D43-uuuuu-01-3D','InChI=1S/C18H16N2O2/c1-12-19-17(13-7-3-2-4-8-13)15(18(22)20-12)11-14-9-5-6-10-16(14)21/h2-10,21H,11H2,1H3,(H,19,20,22)','InChIKey=FWYKYBIVPRKDBO-UHFFFAOYSA-N','Cc1nc(=O)c(Cc2ccccc2O)c(-c2ccccc2)[nH]1',NULL),
	(85699,0,0,'78831-63-7','Consistent with Molecular Formula','C7H11N3OS',185.2434,NULL,'042EF3371CCE143A-FICuS-01-5A','F2328A4CB102E130-FICTS-01-21','042EF3371CCE143A-uuuuu-01-09','InChI=1S/C7H11N3OS/c1-4-5(2-3-12)6(11)10-7(8)9-4/h12H,2-3H2,1H3,(H3,8,9,10,11)','InChIKey=JEFAFADFYQCISU-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCS',NULL),
	(85700,0,0,'18006-89-8','Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'650474EF0CD8D800-FICuS-01-57','DCFA36FA025C5AB7-FICTS-01-6D','650474EF0CD8D800-uuuuu-01-06','InChI=1S/C20H18N2O3/c1-12-16(10-15-9-14-7-8-25-18(14)11-17(15)23)20(24)22-19(21-12)13-5-3-2-4-6-13/h2-6,9,11,23H,7-8,10H2,1H3,(H,21,22,24)','InChIKey=NQQXPLWAMFAWKH-UHFFFAOYSA-N','Cc1[nH]c(-c2ccccc2)nc(=O)c1Cc1cc2c(cc1O)OCC2',NULL),
	(85701,0,0,'5909-37-5','Consistent with Molecular Formula','C6H7N3S',153.2014,NULL,'4C00A0B681FDFB0E-FICuS-01-77','4C00A0B681FDFB0E-FICTS-01-56','4C00A0B681FDFB0E-uuuuu-01-26','InChI=1S/C6H7N3S/c7-6-8-3-4-1-2-10-5(4)9-6/h3H,1-2H2,(H2,7,8,9)','InChIKey=ODGPJWHSJJPIMH-UHFFFAOYSA-N','Nc1ncc2c(n1)SCC2',NULL),
	(85702,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O3S',250.2716,NULL,'1D98E7D3C554B72B-FICuS-01-6E','1109CF7100BE225F-FICTS-01-28','1D98E7D3C554B72B-uuuuu-01-1D','InChI=1S/C11H10N2O3S/c14-8-4-2-1-3-6(8)5-7-9(15)12-11(17)13-10(7)16/h1-4,7,14H,5H2,(H2,12,13,15,16,17)','InChIKey=BQMFSDJSLBEUOG-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1Cc1ccccc1O',NULL),
	(85703,0,0,'14513-15-6','Consistent with Molecular Formula','C21H16N2O2S',360.4296,NULL,'1C76DD45D8C902B4-FICuS-01-69','3CC943BDFE4A7C77-FICTS-01-6D','1C76DD45D8C902B4-uuuuu-01-18','InChI=1S/C21H16N2O2S/c24-18-11-10-13-6-4-5-9-15(13)16(18)12-17-19(14-7-2-1-3-8-14)22-21(26)23-20(17)25/h1-11,24H,12H2,(H2,22,23,25,26)','InChIKey=RVNSQVIUFZVNAU-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(-c2ccccc2)c1Cc1c(O)ccc2ccccc12',NULL),
	(85704,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'9559E183B13DEF89-FICuS-01-6A','6D527C42BB29F6AB-FICTS-01-55','9559E183B13DEF89-uuuuu-01-19','InChI=1S/C16H14N2O2S/c1-9-12(15(20)18-16(21)17-9)8-13-11-5-3-2-4-10(11)6-7-14(13)19/h2-7,19H,8H2,1H3,(H2,17,18,20,21)','InChIKey=NAGDTYBWLOWSAU-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1Cc1c(O)ccc2ccccc12',NULL),
	(85705,0,0,'21004-27-3','Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'2FC0EA8BF75B062D-FICuS-01-82','54615BFB1643668C-FICTS-01-2A','2FC0EA8BF75B062D-uuuuu-01-31','InChI=1S/C7H8N2O3/c1-9-6(10)4-2-3-12-5(4)8-7(9)11/h2-3H2,1H3,(H,8,11)','InChIKey=KXDKSDNTMQIDGB-UHFFFAOYSA-N','Cn1c(=O)[nH]c2c(c1=O)CCO2',NULL),
	(85706,0,0,'14018-02-1','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'D49B49CF26025110-FICuS-01-41','598A404A5F26C32D-FICTS-01-35','D49B49CF26025110-uuuuu-01-F0','InChI=1S/C12H13N3O2/c1-7-9(11(17)15-12(13)14-7)6-8-4-2-3-5-10(8)16/h2-5,16H,6H2,1H3,(H3,13,14,15,17)','InChIKey=POKRGHSGOKFQOT-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1Cc1ccccc1O',NULL),
	(85707,0,0,'13969-10-3','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'28F92A0BA5BF019A-FICuS-01-6E','28F92A0BA5BF019A-FICTS-01-4D','28F92A0BA5BF019A-uuuuu-01-1D','InChI=1S/C17H14N2O/c1-10-14-9-15-13-6-4-3-5-12(13)7-8-16(15)20-17(14)19-11(2)18-10/h3-8H,9H2,1-2H3','InChIKey=NMUSDFQXZQWRLO-UHFFFAOYSA-N','Cc1nc(C)c2c(n1)Oc1ccc3ccccc3c1C2',NULL),
	(85708,1,0,'21004-29-5','Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'6BCFDF0E5793C7C2-FICuS-01-8E','CD7C7CA674300A93-FICTS-01-43','6BCFDF0E5793C7C2-uuuuu-01-3D','InChI=1S/C9H12N2O3/c1-3-5-4-6-7(14-5)10-9(13)11(2)8(6)12/h5H,3-4H2,1-2H3,(H,10,13)','InChIKey=DJULYMWMDWPMGO-UHFFFAOYSA-N','CCC1Cc2c([nH]c(=O)n(C)c2=O)O1','1'),
	(85709,0,0,'13906-24-6','Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'3A70701B1817E37B-FICuS-01-3E','3A70701B1817E37B-FICTS-01-1D','3A70701B1817E37B-uuuuu-01-ED','InChI=1S/C18H14N2O/c1-12-19-17(13-7-3-2-4-8-13)15-11-14-9-5-6-10-16(14)21-18(15)20-12/h2-10H,11H2,1H3','InChIKey=XMEMGTUUJSPVBW-UHFFFAOYSA-N','Cc1nc2c(c(-c3ccccc3)n1)Cc1ccccc1O2',NULL),
	(85710,1,0,'21171-70-0','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'4ABA6CA20C6ED39F-FICuS-01-8F','8FD77C572D7267A7-FICTS-01-49','4ABA6CA20C6ED39F-uuuuu-01-3E','InChI=1S/C13H12N2O3/c1-8-7-10-11(18-8)14-13(17)15(12(10)16)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,14,17)','InChIKey=PUKXOJAEUDMVTP-UHFFFAOYSA-N','CC1Cc2c([nH]c(=O)n(-c3ccccc3)c2=O)O1','1'),
	(85711,0,0,NULL,'Consistent with Molecular Formula','C6H9N3OS',171.2166,NULL,'32057B53FEAAC176-FICuS-01-60','89EEC3724B97159B-FICTS-01-47','32057B53FEAAC176-uuuuu-01-0F','InChI=1S/C6H9N3OS/c7-6-8-3-4(1-2-11)5(10)9-6/h3,11H,1-2H2,(H3,7,8,9,10)','InChIKey=FYMWUGFZQBHXPA-UHFFFAOYSA-N','Nc1nc(=O)c(CCS)c[nH]1',NULL),
	(85712,0,0,'21004-32-0','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'E99DDE925EC841B9-FICuS-01-8B','45AA51F86F6A3480-FICTS-01-37','E99DDE925EC841B9-uuuuu-01-3A','InChI=1S/C12H10N2O3/c15-11-9-6-7-17-10(9)13-12(16)14(11)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,13,16)','InChIKey=NLVMMANVQIFKKM-UHFFFAOYSA-N','O=c1[nH]c2c(c(=O)n1-c1ccccc1)CCO2',NULL),
	(85713,0,0,'21004-34-2','Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'A901223026A02361-FICuS-01-0E','DA76C409AC21FDA8-FICTS-01-62','A901223026A02361-uuuuu-01-BD','InChI=1S/C13H12N2O2S/c16-12-10-7-4-8-18-11(10)14-13(17)15(12)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H,14,17)','InChIKey=YWZWCTZMWKVUBE-UHFFFAOYSA-N','O=c1[nH]c2c(c(=O)n1-c1ccccc1)CCCS2',NULL),
	(85714,1,0,'23458-75-5','Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'BD66BB4AAD2CD1F4-FICuS-01-9B','02E53ADC7164E37D-FICTS-01-42','BD66BB4AAD2CD1F4-uuuuu-01-4A','InChI=1S/C14H14N2O3/c1-2-10-8-11-12(19-10)15-14(18)16(13(11)17)9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3,(H,15,18)','InChIKey=KSGWNVXNGHLLRC-UHFFFAOYSA-N','CCC1Cc2c([nH]c(=O)n(-c3ccccc3)c2=O)O1','1'),
	(85715,0,0,'18006-91-2','Consistent with Molecular Formula','C25H20N2O3',396.4446,NULL,'C1A6069F90AF0DF2-FICuS-01-73','C1A6069F90AF0DF2-FICTS-01-52','C1A6069F90AF0DF2-uuuuu-01-22','InChI=1S/C25H20N2O3/c28-21-15-22-18(11-12-30-22)13-19(21)14-20-23(16-7-3-1-4-8-16)26-24(27-25(20)29)17-9-5-2-6-10-17/h1-10,13,15,28H,11-12,14H2,(H,26,27,29)','InChIKey=SKBJECZLTIIBTN-UHFFFAOYSA-N','Oc1cc2c(cc1Cc1c(O)nc(-c3ccccc3)nc1-c1ccccc1)CCO2',NULL),
	(85716,0,0,'14018-05-4','Consistent with Molecular Formula','C22H16N2O',324.3812,NULL,'8053A9201EE77092-FICuS-01-37','8053A9201EE77092-FICTS-01-16','8053A9201EE77092-uuuuu-01-E6','InChI=1S/C22H16N2O/c1-14-23-21(16-8-3-2-4-9-16)19-13-18-17-10-6-5-7-15(17)11-12-20(18)25-22(19)24-14/h2-12H,13H2,1H3','InChIKey=BWOWLTGGIDLOPD-UHFFFAOYSA-N','Cc1nc2c(c(-c3ccccc3)n1)Cc1c(ccc3ccccc13)O2',NULL),
	(85717,0,0,NULL,'Consistent with Molecular Formula','C7H10N2OS2',202.2888,NULL,'6B68782136724DE0-FICuS-01-3E','308634C99CB7433E-FICTS-01-2E','6B68782136724DE0-uuuuu-01-ED','InChI=1S/C7H10N2OS2/c1-4-5(2-3-11)6(10)9-7(12)8-4/h11H,2-3H2,1H3,(H2,8,9,10,12)','InChIKey=CEWUFZNZIMPMCT-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1CCS',NULL),
	(85718,0,0,'2851-12-9','Consistent with Molecular Formula','C12H15N3',201.2706,NULL,'2669368D7DB317FE-FICuS-01-66','2669368D7DB317FE-FICTS-01-45','2669368D7DB317FE-uuuuu-01-15','InChI=1S/C12H15N3/c1-4-8-15(9-5-1)12-13-10-6-2-3-7-11(10)14-12/h2-3,6-7H,1,4-5,8-9H2,(H,13,14)','InChIKey=JUYQSMXGDBGGSX-UHFFFAOYSA-N','c1ccc2[nH]c(N3CCCCC3)nc2c1',NULL),
	(85719,0,0,NULL,'Consistent with Molecular Formula','C24H22BrCl3N2O2',556.713,NULL,'7870AD38AD69F7FA-FICuS-01-85','7870AD38AD69F7FA-FICTS-01-64','5A05FE9231FBDD5C-uuuuu-01-33','InChI=1S/C24H22BrCl2N2O2.ClH/c1-29(2,14-15-7-10-20(26)21(27)13-15)12-4-11-28-23(30)17-6-3-5-16-19(25)9-8-18(22(16)17)24(28)31;/h3,5-10,13H,4,11-12,14H2,1-2H3;1H/q+1;/p-1','InChIKey=JGMMDDHLDZFSIM-UHFFFAOYSA-M','C[N+](C)(CCCN1C(=O)c2cccc3c(Br)ccc(c23)C1=O)Cc1ccc(Cl)c(Cl)c1.[Cl-]',NULL),
	(85720,0,0,'16223-53-3','Consistent with Molecular Formula','C18H11ClN2O4',354.7489,NULL,'83940AFA1089E67E-FICuS-01-60','83940AFA1089E67E-FICTS-01-3F','83940AFA1089E67E-uuuuu-01-0F','InChI=1S/C18H11ClN2O4/c19-13-14(16(23)12-9-5-4-8-11(12)15(13)22)20-18(25)21-17(24)10-6-2-1-3-7-10/h1-9H,(H2,20,21,24,25)','InChIKey=FSYOGPNXDRUAFD-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(85721,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2O4',327.1232,NULL,'0268F6212F65112E-FICuS-01-32','0268F6212F65112E-FICTS-01-11','0268F6212F65112E-uuuuu-01-E1','InChI=1S/C13H8Cl2N2O4/c14-5-8(18)16-13(21)17-10-9(15)11(19)6-3-1-2-4-7(6)12(10)20/h1-4H,5H2,(H2,16,17,18,21)','InChIKey=GOYCIRLSMVGZOF-UHFFFAOYSA-N','O=C(CCl)NC(=O)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(85722,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,NULL,'E0B5D14335844DCF-FICuS-01-64','88D78E2D6B6314B2-FICTS-01-3E','E0B5D14335844DCF-uuuuu-01-13','InChI=1S/C21H19N3O4/c1-12(2)22-16-17(19(26)15-11-7-6-10-14(15)18(16)25)23-21(28)24-20(27)13-8-4-3-5-9-13/h3-12,22H,1-2H3,(H2,23,24,27,28)','InChIKey=PEIVPVYWHHYLKR-UHFFFAOYSA-N','CC(C)NC1=C(NC(=O)NC(=O)c2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(85723,0,0,NULL,'Consistent with Molecular Formula','C23H28N4O4',424.4986,NULL,'080B3D879642B18E-FICuS-01-4C','080B3D879642B18E-FICTS-01-2B','080B3D879642B18E-uuuuu-01-FB','InChI=1S/C23H28N4O4/c28-18(15-26-11-5-1-6-12-26)24-23(31)25-19-20(27-13-7-2-8-14-27)22(30)17-10-4-3-9-16(17)21(19)29/h3-4,9-10H,1-2,5-8,11-15H2,(H2,24,25,28,31)','InChIKey=GRBXNRODTSKQOL-UHFFFAOYSA-N','O=C(CN1CCCCC1)NC(=O)NC1=C(N2CCCCC2)C(=O)c2ccccc2C1=O',NULL),
	(85724,0,0,'3147-51-1','Consistent with Molecular Formula','C7H4Br2O4',311.9142,NULL,'B8EA8FCC7401A69A-FICuS-01-88','B8EA8FCC7401A69A-FICTS-01-67','B8EA8FCC7401A69A-uuuuu-01-37','InChI=1S/C7H4Br2O4/c8-2-1-3(9)6(11)4(5(2)10)7(12)13/h1,10-11H,(H,12,13)','InChIKey=GOHWHEONKZIHTR-UHFFFAOYSA-N','O=C(O)c1c(O)c(Br)cc(Br)c1O',NULL),
	(85725,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O3S2',345.8181,NULL,'57871223E6B031A6-FICuS-01-32','57871223E6B031A6-FICTS-01-11','57871223E6B031A6-uuuuu-01-E1','InChI=1S/C12H12ClN3O3S2/c13-6-5-11(17)15-9-1-3-10(4-2-9)21(18,19)16-12-14-7-8-20-12/h1-4,7-8H,5-6H2,(H,14,16)(H,15,17)','InChIKey=HFFVGEAOFDJBBN-UHFFFAOYSA-N','O=C(CCCl)Nc1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(85726,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO2',332.1854,NULL,'CAD0AFF14EF256D9-FICuS-01-96','CAD0AFF14EF256D9-FICTS-01-75','CAD0AFF14EF256D9-uuuuu-01-45','InChI=1S/C17H11Cl2NO2/c1-9-14(19)7-6-12-13(17(21)22)8-15(20-16(9)12)10-2-4-11(18)5-3-10/h2-8H,1H3,(H,21,22)','InChIKey=MTNHOZGHNSNVRP-UHFFFAOYSA-N','Cc1c(Cl)ccc2c(C(=O)O)cc(-c3ccc(Cl)cc3)nc12',NULL),
	(85727,1,0,'38453-62-2','Consistent with Molecular Formula','C25H28N4O2',416.5218,NULL,'4ED85BC20DC8B04E-FICuS-01-82','4ED85BC20DC8B04E-FICTS-01-61','4ED85BC20DC8B04E-uuuuu-01-31','InChI=1S/C25H28N4O2/c26-24(27)28-18-10-17-22(23(30)31)29-25(19-11-4-1-5-12-19,20-13-6-2-7-14-20)21-15-8-3-9-16-21/h1-9,11-16,22,29H,10,17-18H2,(H,30,31)(H4,26,27,28)','InChIKey=XOPFDFWTKCSBGX-UHFFFAOYSA-N','N=C(N)NCCCC(NC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(85728,1,0,'32225-38-0','Consistent with Molecular Formula','C25H27NO2',373.4938,NULL,'26E3A0988B86CD30-FICuS-01-5B','26E3A0988B86CD30-FICTS-01-3A','26E3A0988B86CD30-uuuuu-01-0A','InChI=1S/C25H27NO2/c1-19(2)18-23(24(27)28)26-25(20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-17,19,23,26H,18H2,1-2H3,(H,27,28)','InChIKey=UHUHDVGYLSYYGD-UHFFFAOYSA-N','CC(C)CC(NC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(85729,1,0,NULL,'Consistent with Molecular Formula','C6H12O2',116.1596,NULL,'4486ADA00BCD67C0-FICuS-01-6C','4486ADA00BCD67C0-FICTS-01-4B','4486ADA00BCD67C0-uuuuu-01-1B','InChI=1S/C6H12O2/c1-3-6(4-7)5(2)8/h6-7H,3-4H2,1-2H3','InChIKey=VIRLRDWLVKMFAA-UHFFFAOYSA-N','CCC(CO)C(C)=O','1'),
	(85730,0,0,'20876-63-5','Consistent with Molecular Formula','C17H22N2O',270.3736,NULL,'6B8773D4FF4B789B-FICuS-01-7C','6B8773D4FF4B789B-FICTS-01-5B','6B8773D4FF4B789B-uuuuu-01-2B','InChI=1S/C17H22N2O/c1-4-13-14-9-5-6-10-15(14)18-17(13)16(20)11-7-8-12-19(2)3/h4-6,9-10,18H,1,7-8,11-12H2,2-3H3','InChIKey=AOWOMLRHKPVHPA-UHFFFAOYSA-N','C=Cc1c(C(=O)CCCCN(C)C)[nH]c2ccccc12',NULL),
	(85731,1,0,'20862-83-3','Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'3E3DFD25088F4B4D-FICuS-01-7B','3E3DFD25088F4B4D-FICTS-01-5A','3E3DFD25088F4B4D-uuuuu-01-2A','InChI=1S/C13H16N2/c1-2-6-11-10(5-1)9-13(15-11)12-7-3-4-8-14-12/h1-2,5-6,9,12,14-15H,3-4,7-8H2','InChIKey=BNKHEDZUOBHGMW-UHFFFAOYSA-N','c1ccc2[nH]c(C3CCCCN3)cc2c1','1'),
	(85732,1,0,'20876-68-0','Consistent with Molecular Formula','C17H25IN2',384.3024,NULL,'53D6024B5ACB7434-FICuS-01-4E','53D6024B5ACB7434-FICTS-01-2D','6B0703E657A3186C-uuuuu-01-F5','InChI=1S/C17H25N2.HI/c1-4-13-14-9-5-6-10-15(14)18-17(13)16-11-7-8-12-19(16,2)3;/h5-6,9-10,16,18H,4,7-8,11-12H2,1-3H3;1H/q+1;/p-1','InChIKey=IPAIIFGTRHGWDJ-UHFFFAOYSA-M','CCc1c(C2CCCC[N+]2(C)C)[nH]c2ccccc12.[I-]','1'),
	(85733,0,0,'21236-69-1','Consistent with Molecular Formula','C15H15BrN2',303.2009,NULL,'5B9F1A6D4E274126-FICuS-01-58','5B9F1A6D4E274126-FICTS-01-37','96D230041CAB1B73-uuuuu-01-F6','InChI=1S/C15H14N2.BrH/c1-2-6-13-11(5-1)12-8-10-17-9-4-3-7-14(17)15(12)16-13;/h1-2,5-6,8,10H,3-4,7,9H2;1H','InChIKey=NVYRLQOVEPOOIM-UHFFFAOYSA-N','[Br-].c1ccc2c(c1)[nH]c1c3[n+](ccc12)CCCC3',NULL),
	(85734,0,0,'13228-40-5','Consistent with Molecular Formula','C13H10N2',194.2354,NULL,'6FB232B4C731A716-FICuS-01-4F','6FB232B4C731A716-FICTS-01-2E','6FB232B4C731A716-uuuuu-01-FE','InChI=1S/C13H10N2/c1-2-6-11-10(5-1)9-13(15-11)12-7-3-4-8-14-12/h1-9,15H','InChIKey=OLGGLCIDAMICTA-UHFFFAOYSA-N','c1ccc(-c2cc3ccccc3[nH]2)nc1',NULL),
	(85735,1,0,'4802-79-3','Consistent with Molecular Formula','C15H18N2',226.3206,'Indoloquinolizidine\nIndolo[2,3-a]quinolizidine\n1,2,3,4,6,7,12,12b-Octahydroindolo[2,3-a]quinolizine\nIndolo[2,3-a]quinolizine, 1,2,3,4,6,7,12,12b-octahydro-\nIndolo[2,3-a]quinolizine, 1,2,3,4,6,7,12,12b-octahydro-','CD292B78F5D00F27-FICuS-01-6A','CD292B78F5D00F27-FICTS-01-49','CD292B78F5D00F27-uuuuu-01-19','InChI=1S/C15H18N2/c1-2-6-13-11(5-1)12-8-10-17-9-4-3-7-14(17)15(12)16-13/h1-2,5-6,14,16H,3-4,7-10H2','InChIKey=OURDZMSSMGUMKR-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)C1CCCCN1CC3','1'),
	(85736,0,0,NULL,'Consistent with Molecular Formula','C16H17IN2',364.2282,NULL,'CE75EB9B5FCE4EF3-FICuS-01-B2','CE75EB9B5FCE4EF3-FICTS-01-91','F6A4EA3652A622AB-uuuuu-01-1B','InChI=1S/C16H17N2.HI/c1-17-14-7-3-2-6-12(14)13-9-11-18-10-5-4-8-15(18)16(13)17;/h2-3,6-7,9,11H,4-5,8,10H2,1H3;1H/q+1;/p-1','InChIKey=VHBIBFDOFOXUKH-UHFFFAOYSA-M','Cn1c2ccccc2c2cc[n+]3c(c21)CCCC3.[I-]',NULL),
	(85737,3,0,NULL,'Consistent with Molecular Formula','C18H23IN2O2',426.2964,NULL,'C52A816E258217C9-FICuS-01-4B','C52A816E258217C9-FICTS-01-2A','FDFB80C328EA7B91-uuuuu-01-39','InChI=1S/C18H23N2O2.HI/c1-13(21)22-18-10-12-20(2)11-6-5-9-16(20)17(18)19-15-8-4-3-7-14(15)18;/h3-4,7-8,16H,5-6,9-12H2,1-2H3;1H/q+1;/p-1','InChIKey=FFDFTXGLWKTRSO-UHFFFAOYSA-M','CC(=O)OC12CC[N+]3(C)CCCCC3C1=Nc1ccccc12.[I-]','1'),
	(85738,1,0,NULL,'Consistent with Molecular Formula','C15H20N2',228.3364,NULL,'221B6F3B2E5F5B73-FICuS-01-62','221B6F3B2E5F5B73-FICTS-01-41','221B6F3B2E5F5B73-uuuuu-01-11','InChI=1S/C15H20N2/c1-12(17-9-5-2-6-10-17)14-11-16-15-8-4-3-7-13(14)15/h3-4,7-8,11-12,16H,2,5-6,9-10H2,1H3','InChIKey=QTORVUXUXNXPJJ-UHFFFAOYSA-N','CC(c1c[nH]c2ccccc12)N1CCCCC1','1'),
	(85739,0,0,'14182-64-0','Consistent with Molecular Formula','C14H19NOS',249.3702,NULL,'ADB01AB4875359B4-FICuS-01-61','ADB01AB4875359B4-FICTS-01-40','ADB01AB4875359B4-uuuuu-01-10','InChI=1S/C14H19NOS/c1-2-12-3-5-13(6-4-12)11-14(17)15-7-9-16-10-8-15/h3-6H,2,7-11H2,1H3','InChIKey=IITIUZZRCVRTMG-UHFFFAOYSA-N','CCc1ccc(CC(=S)N2CCOCC2)cc1',NULL),
	(85740,0,0,'2047-91-8','Consistent with Molecular Formula','C11H11N',157.2146,NULL,'83024F8E0DD9D420-FICuS-01-56','83024F8E0DD9D420-FICTS-01-35','83024F8E0DD9D420-uuuuu-01-05','InChI=1S/C11H11N/c1-2-6-10-8(4-1)9-5-3-7-11(9)12-10/h1-2,4,6,12H,3,5,7H2','InChIKey=HZDXFZHFEASSBM-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)CCC3',NULL),
	(85741,2,0,NULL,'Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'797AAA6FB3E18044-FICuS-01-68','797AAA6FB3E18044-FICTS-01-47','797AAA6FB3E18044-uuuuu-01-17','InChI=1S/C16H20N2O3/c19-8-4-3-7-13-15-11(9-14(17-13)16(20)21)10-5-1-2-6-12(10)18-15/h1-2,5-6,13-14,17-19H,3-4,7-9H2,(H,20,21)','InChIKey=HARFDEQUJYPSET-UHFFFAOYSA-N','O=C(O)C1Cc2c([nH]c3ccccc23)C(CCCCO)N1','1'),
	(85742,1,0,'39027-57-1','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'463B6D03872DB452-FICuS-01-45','463B6D03872DB452-FICTS-01-24','463B6D03872DB452-uuuuu-01-F4','InChI=1S/C11H14O2/c1-8-3-5-10(6-4-8)9(2)7-11(12)13/h3-6,9H,7H2,1-2H3,(H,12,13)','InChIKey=ZWWPDLKCTGONCK-UHFFFAOYSA-N','Cc1ccc(C(C)CC(=O)O)cc1','1'),
	(85743,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'E248F0FE85BF6001-FICuS-01-67','E248F0FE85BF6001-FICTS-01-46','E248F0FE85BF6001-uuuuu-01-16','InChI=1S/C15H16N2O/c18-10-4-3-7-14-15-12(8-9-16-14)11-5-1-2-6-13(11)17-15/h1-2,5-6,8-9,17-18H,3-4,7,10H2','InChIKey=MNSKHNXSDCEGAZ-UHFFFAOYSA-N','OCCCCc1nccc2c1[nH]c1ccccc12',NULL),
	(85744,0,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'5BA2C9535EB47265-FICuS-01-59','5BA2C9535EB47265-FICTS-01-38','5BA2C9535EB47265-uuuuu-01-08','InChI=1S/C13H17NO2/c1-11-2-4-12(5-3-11)10-13(15)14-6-8-16-9-7-14/h2-5H,6-10H2,1H3','InChIKey=GJNKONHEQWFMHU-UHFFFAOYSA-N','Cc1ccc(CC(=O)N2CCOCC2)cc1',NULL),
	(85745,0,0,NULL,'Consistent with Molecular Formula','C26H26O',354.4908,NULL,'DCE926AD74DF2EFA-FICuS-01-AC','DCE926AD74DF2EFA-FICTS-01-8B','DCE926AD74DF2EFA-uuuuu-01-5B','InChI=1S/C26H26O/c1-5-13-22(14-6-1)21-27-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h2-4,7-13,15-20H,1,5-6,14,21H2','InChIKey=HJQXROKWIDWMQU-UHFFFAOYSA-N','C1=C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)CCCC1',NULL),
	(85746,0,0,'13592-22-8','Consistent with Molecular Formula','C15H20O4S',296.3806,NULL,'79E164D6E13F0310-FICuS-01-44','79E164D6E13F0310-FICTS-01-23','79E164D6E13F0310-uuuuu-01-F3','InChI=1S/C15H20O4S/c1-10-6-8-11(9-7-10)20(17,18)19-13-14(2,3)12(16)15(13,4)5/h6-9,13H,1-5H3','InChIKey=ISFJSTSHBLGJRH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(C)(C)C(=O)C2(C)C)cc1',NULL),
	(85747,1,0,'3833-52-1','Consistent with Molecular Formula','C4H10N2O2',118.1352,NULL,'E49BFC0D3A3921A1-FICuS-01-6D','AA38666F5915EC5C-FICTS-01-4F','E49BFC0D3A3921A1-uuuuu-01-1C','InChI=1S/C4H10N2O2/c1-3(5)2-4(7)6-8/h3,8H,2,5H2,1H3,(H,6,7)','InChIKey=QMFFTUKBEIKMFT-UHFFFAOYSA-N','CC(N)CC(=O)NO','1'),
	(85748,0,0,'10087-89-5','Consistent with Molecular Formula','C22H23NO2',333.4292,'Empromate\nEnpromate\n59156\nLilly 59156\n1,1-Diphenyl-2-propynylcyclophosphamide\n1,1-Diphenyl-2-propynyl cyclohexylcarbamate\n1,1-Diphenyl-2-propynyl cyclohexanecarbamate\n1,1-Diphenyl-2-propynyl N-cyclohexylcarbamate\nWLN: L6TJ AMVOXR&R&1U1\nCarbamic acid, cyclohexyl-, 1,1-diphenyl-2-propynyl ester\nCyclohexanecarbamic acid, 1,1-diphenyl-2-propynyl ester','C594E8588A06AB71-FICuS-01-60','C594E8588A06AB71-FICTS-01-3F','C594E8588A06AB71-uuuuu-01-0F','InChI=1S/C22H23NO2/c1-2-22(18-12-6-3-7-13-18,19-14-8-4-9-15-19)25-21(24)23-20-16-10-5-11-17-20/h1,3-4,6-9,12-15,20H,5,10-11,16-17H2,(H,23,24)','InChIKey=NBEALWAVEGMZQY-UHFFFAOYSA-N','C#CC(OC(=O)NC1CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(85749,1,0,'13084-13-4','Consistent with Molecular Formula','C5H9NO2S',147.1916,NULL,'DD56252612AEF1E0-FICuS-01-5E','DD56252612AEF1E0-FICTS-01-3D','DD56252612AEF1E0-uuuuu-01-0D','InChI=1S/C5H9NO2S/c1-5(4(7)8)6-2-3-9-5/h6H,2-3H2,1H3,(H,7,8)','InChIKey=VSLZHFWGCVPVOO-UHFFFAOYSA-N','CC1(C(=O)O)NCCS1','1'),
	(85750,0,1,NULL,'Consistent with Molecular Formula','C21H15NO4S',377.4138,NULL,'69693649660BA81C-FICuS-01-46','69693649660BA81C-FICTS-01-25','7892B95F5AE85194-uuuuu-01-0C','InChI=1S/C21H15NO4S/c23-21(17-9-5-2-6-10-17)20(15-16-7-3-1-4-8-16)26-18-11-13-19(14-12-18)27-22(24)25/h1-15H/b20-15+','InChIKey=XGQUMYGHPCRBAK-HMMYKYKNSA-N','O=C(/C(=C\\c1ccccc1)Oc1ccc(S[N+](=O)[O-])cc1)c1ccccc1','1'),
	(85751,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O2S2',384.47,NULL,'EF5EE7EF87AF6D65-FICuS-01-AE','EF5EE7EF87AF6D65-FICTS-01-8D','EF5EE7EF87AF6D65-uuuuu-01-5D','InChI=1S/C18H16N4O2S2/c1-14-8-10-15(11-9-14)26(23,24)25-18(21-16-6-2-4-12-19-16)22-17-7-3-5-13-20-17/h2-13H,1H3,(H,19,20,21,22)','InChIKey=JPJWODZMYJBHNZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)S/C(=N/c2ccccn2)Nc2ccccn2)cc1',NULL),
	(85752,2,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'54BCC452EC506F3D-FICuS-01-73','54BCC452EC506F3D-FICTS-01-52','54BCC452EC506F3D-uuuuu-01-22','InChI=1S/C16H18O2/c17-12-15(14-9-5-2-6-10-14)16(18)11-13-7-3-1-4-8-13/h1-10,15-18H,11-12H2','InChIKey=HVZQCETZYHCKCP-UHFFFAOYSA-N','OCC(c1ccccc1)C(O)Cc1ccccc1','1'),
	(85753,1,0,'34956-61-1','Consistent with Molecular Formula','C8H11N',121.1816,NULL,'A99A9BAF8C8C9D8A-FICuS-01-A9','A99A9BAF8C8C9D8A-FICTS-01-88','A99A9BAF8C8C9D8A-uuuuu-01-58','InChI=1S/C8H11N/c9-7-6-8-4-2-1-3-5-8/h1-2,8H,3-6H2','InChIKey=DTAVQLQPRZSLID-UHFFFAOYSA-N','N#CCC1CC=CCC1','1'),
	(85754,0,0,'2160-94-3','Consistent with Molecular Formula','C8H14O2',142.1974,'4,4-Bis(hydroxymethyl)cyclohexene\n4,4-Bis(hydroxymethyl)-1-cyclohexene\n1,1-Bis(hydroxymethyl)-3-cyclohexene\n3-Cyclohexene-1,1-dimethanol\n3-Cyclohexene-1,1-dimethanol','10BD5943749025FA-FICuS-01-45','10BD5943749025FA-FICTS-01-24','10BD5943749025FA-uuuuu-01-F4','InChI=1S/C8H14O2/c9-6-8(7-10)4-2-1-3-5-8/h1-2,9-10H,3-7H2','InChIKey=YXEBFFWTZWGHEY-UHFFFAOYSA-N','OCC1(CO)CC=CCC1',NULL),
	(85755,0,1,'40595-04-8','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'8C579E79F0E82BB3-FICuS-01-78','8C579E79F0E82BB3-FICTS-01-57','8C579E79F0E82BB3-uuuuu-01-27','InChI=1S/C7H9NO2/c1-3-10-7(9)4-6(2)5-8/h4H,3H2,1-2H3','InChIKey=ZRKOIZAQWIGYPW-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)C#N','1'),
	(85756,0,0,NULL,'Consistent with Molecular Formula','C24H26O4S2',442.587,NULL,'2D73E168A5A6F6C9-FICuS-01-70','2D73E168A5A6F6C9-FICTS-01-4F','2D73E168A5A6F6C9-uuuuu-01-1F','InChI=1S/C24H26O4S2/c25-29(26,19-22-13-6-2-7-14-22)24(18-10-17-21-11-4-1-5-12-21)30(27,28)20-23-15-8-3-9-16-23/h1-9,11-16,24H,10,17-20H2','InChIKey=PXSIZWACDWZRDJ-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)C(CCCc1ccccc1)S(=O)(=O)Cc1ccccc1',NULL),
	(85757,0,0,NULL,'Consistent with Molecular Formula','C13H28O4S2',312.4818,NULL,'33C8856ADFD01B1B-FICuS-01-70','33C8856ADFD01B1B-FICTS-01-4F','33C8856ADFD01B1B-uuuuu-01-1F','InChI=1S/C13H28O4S2/c1-5-9-11-13(12-10-6-2,18(14,15)7-3)19(16,17)8-4/h5-12H2,1-4H3','InChIKey=MDXDDNGKFLOOIH-UHFFFAOYSA-N','CCCCC(CCCC)(S(=O)(=O)CC)S(=O)(=O)CC',NULL),
	(85758,0,0,NULL,'Consistent with Molecular Formula','C11H13?N2O5S2',317.3541,NULL,'7FD4E43777ED28A6-FICuS-01-77','7FD4E43777ED28A6-FICTS-01-56','7FD4E43777ED28A6-uuuuu-01-26','InChI=1S/C11H12N2O4S2.H2O/c14-18(15,12-7-3-1-4-8-12)11-19(16,17)13-9-5-2-6-10-13;/h1-10H,11H2;1H2/q+2;/p-1','InChIKey=BPAKIUVULRCQAW-UHFFFAOYSA-M','*.O=S(=O)(CS(=O)(=O)[n+]1ccccc1)[n+]1ccccc1.[OH-]',NULL),
	(85759,0,0,NULL,'Consistent with Molecular Formula','C3H7NaO4S2',194.1957,NULL,'E10FF76B4037E8CD-FICuS-01-7A','E10FF76B4037E8CD-FICTS-01-59','050239F08FFEEAA7-uuuuu-01-26','InChI=1S/C3H7O4S2.Na/c1-8(4,5)3-9(2,6)7;/h3H,1-2H3;','InChIKey=HQGWJQWGXFRPFR-UHFFFAOYSA-N','CS(=O)(=O)C([Na])S(C)(=O)=O',NULL),
	(85760,0,0,NULL,'Consistent with Molecular Formula','C13H21NO5',271.3126,NULL,'30B23A359DADE560-FICuS-01-5C','30B23A359DADE560-FICTS-01-3B','30B23A359DADE560-uuuuu-01-0B','InChI=1S/C13H21NO5/c1-10(15)4-7-13(14(18)19,8-5-11(2)16)9-6-12(3)17/h4-9H2,1-3H3','InChIKey=KUXMJKXFKLKLQB-UHFFFAOYSA-N','CC(=O)CCC(CCC(C)=O)(CCC(C)=O)[N+](=O)[O-]',NULL),
	(85761,0,0,'32341-86-9','Consistent with Molecular Formula','C11H16O4S2',276.365,NULL,'4D926FD64557D340-FICuS-01-50','4D926FD64557D340-FICTS-01-2F','4D926FD64557D340-uuuuu-01-FF','InChI=1S/C11H16O4S2/c1-3-16(12,13)11(17(14,15)4-2)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=WRQJZQFWYRJUSU-UHFFFAOYSA-N','CCS(=O)(=O)C(c1ccccc1)S(=O)(=O)CC',NULL),
	(85762,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O4S2',430.5358,NULL,'E39D24F063033F53-FICuS-01-45','E39D24F063033F53-FICTS-01-24','E39D24F063033F53-uuuuu-01-F4','InChI=1S/C21H22N2O4S2/c22-15-7-13-21(14-8-16-23,28(24,25)17-19-9-3-1-4-10-19)29(26,27)18-20-11-5-2-6-12-20/h1-6,9-12H,7-8,13-14,17-18H2','InChIKey=ZOYNSNMYSHFOOY-UHFFFAOYSA-N','N#CCCC(CCC#N)(S(=O)(=O)Cc1ccccc1)S(=O)(=O)Cc1ccccc1',NULL),
	(85763,0,0,NULL,'Consistent with Molecular Formula','C10H7NO3S',221.2302,NULL,'A6D495A07A9C6075-FICuS-01-5B','A6D495A07A9C6075-FICTS-01-3A','A6D495A07A9C6075-uuuuu-01-0A','InChI=1S/C10H7NO3S/c12-8(15)5-11-9(13)6-3-1-2-4-7(6)10(11)14/h1-4H,5H2,(H,12,15)','InChIKey=HQLBHKAORZSOEV-UHFFFAOYSA-N','O=C(S)CN1C(=O)c2ccccc2C1=O',NULL),
	(85764,1,0,NULL,'Consistent with Molecular Formula','C13H20O5',256.298,'Ethyl 1-[2-(acetyloxy)ethyl]-2-oxocyclohexanecarboxylate','D4B69B0385DB53F1-FICuS-01-67','D4B69B0385DB53F1-FICTS-01-46','D4B69B0385DB53F1-uuuuu-01-16','InChI=1S/C13H20O5/c1-3-17-12(16)13(8-9-18-10(2)14)7-5-4-6-11(13)15/h3-9H2,1-2H3','InChIKey=BNXVUOXOCSPSMH-UHFFFAOYSA-N','CCOC(=O)C1(CCOC(C)=O)CCCCC1=O','1'),
	(85765,0,0,NULL,'Consistent with Molecular Formula','C13H17?ClN4O4S2',392.8747,NULL,'B8EA98ACF1B63FD3-FICuS-01-9B','B8EA98ACF1B63FD3-FICTS-01-7A','B8EA98ACF1B63FD3-uuuuu-01-4A','InChI=1S/C13H16N4O4S2.ClH/c14-10-1-5-12(6-2-10)16-22(18,19)9-23(20,21)17-13-7-3-11(15)4-8-13;/h1-8,16-17H,9,14-15H2;1H','InChIKey=UHHCVVJGBDCJPF-UHFFFAOYSA-N','*.Cl.Nc1ccc(NS(=O)(=O)CS(=O)(=O)Nc2ccc(N)cc2)cc1',NULL),
	(85766,0,0,'2997-54-8','Consistent with Molecular Formula','C13H12O6S2',328.3542,NULL,'BDFDD98CA13635DA-FICuS-01-97','BDFDD98CA13635DA-FICTS-01-76','BDFDD98CA13635DA-uuuuu-01-46','InChI=1S/C13H12O6S2/c14-20(15,18-12-7-3-1-4-8-12)11-21(16,17)19-13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=DZQWMSZBTJGXBY-UHFFFAOYSA-N','O=S(=O)(CS(=O)(=O)Oc1ccccc1)Oc1ccccc1',NULL),
	(85767,0,0,NULL,'Consistent with Molecular Formula','C19H24?BrN2',360.316,NULL,'E1D57B7B677E4CB1-FICuS-01-7B','E1D57B7B677E4CB1-FICTS-01-5A','E1D57B7B677E4CB1-uuuuu-01-2A','InChI=1S/C19H24N2.BrH/c1-3-18-8-14-20(15-9-18)12-6-5-7-13-21-16-10-19(4-2)11-17-21;/h3-4,8-11,14-17H,1-2,5-7,12-13H2;1H/q+2;/p-1','InChIKey=CMLPHZDAZGMXEO-UHFFFAOYSA-M','*.C=Cc1cc[n+](CCCCC[n+]2ccc(C=C)cc2)cc1.[Br-]',NULL),
	(85768,0,0,'5254-92-2','Consistent with Molecular Formula','C13H12O2S',232.2966,NULL,'8FF2B29BB3FCB4F8-FICuS-01-9E','8FF2B29BB3FCB4F8-FICTS-01-7D','8FF2B29BB3FCB4F8-uuuuu-01-4D','InChI=1S/C13H12O2S/c14-13(15)9-16-8-11-6-3-5-10-4-1-2-7-12(10)11/h1-7H,8-9H2,(H,14,15)','InChIKey=ILWCKTCKRREVNT-UHFFFAOYSA-N','O=C(O)CSCc1cccc2ccccc12',NULL),
	(85769,0,0,NULL,'Consistent with Molecular Formula','C23H22?IN4O4',545.3557,NULL,'D4F88E5A17C03D4C-FICuS-01-79','D4F88E5A17C03D4C-FICTS-01-58','D4F88E5A17C03D4C-uuuuu-01-28','InChI=1S/C23H22N4O4.HI/c28-20-6-7-21(29)26(20)16-18-4-1-10-24(14-18)12-3-13-25-11-2-5-19(15-25)17-27-22(30)8-9-23(27)31;/h1-2,4-11,14-15H,3,12-13,16-17H2;1H/q+2;/p-1','InChIKey=FMERAXWFKJNITN-UHFFFAOYSA-M','*.O=C1C=CC(=O)N1Cc1ccc[n+](CCC[n+]2cccc(CN3C(=O)C=CC3=O)c2)c1.[I-]',NULL),
	(85770,0,0,'15510-09-5','Consistent with Molecular Formula','C16H16N2O2',268.3146,'Butanediamine, N,N\'-diphenyl-\nButanediamide, N,N\'-diphenyl-\nSuccinanilide','5E29656732B4AE19-FICuS-01-4F','5E29656732B4AE19-FICTS-01-2E','5E29656732B4AE19-uuuuu-01-FE','InChI=1S/C16H16N2O2/c19-15(17-13-7-3-1-4-8-13)11-12-16(20)18-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,19)(H,18,20)','InChIKey=NOEOAZMRAXYIEK-UHFFFAOYSA-N','O=C(CCC(=O)Nc1ccccc1)Nc1ccccc1',NULL),
	(85771,0,0,NULL,'Consistent with Molecular Formula','C22H22?ClN2',349.8822,NULL,'8FAD19AE4886DC3D-FICuS-01-92','8FAD19AE4886DC3D-FICTS-01-71','8FAD19AE4886DC3D-uuuuu-01-41','InChI=1S/C22H22N2.ClH/c1-3-19-9-13-23(14-10-19)17-21-5-7-22(8-6-21)18-24-15-11-20(4-2)12-16-24;/h3-16H,1-2,17-18H2;1H/q+2;/p-1','InChIKey=CAGIOHOSCLGFQX-UHFFFAOYSA-M','*.C=Cc1cc[n+](Cc2ccc(C[n+]3ccc(C=C)cc3)cc2)cc1.[Cl-]',NULL),
	(85772,0,0,'70826-95-8','Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'DC2A2BE5AD6A85E7-FICuS-01-94','DC2A2BE5AD6A85E7-FICTS-01-73','DC2A2BE5AD6A85E7-uuuuu-01-43','InChI=1S/C11H15N3O3/c1-3-13(4-2)11(15)12-9-5-7-10(8-6-9)14(16)17/h5-8H,3-4H2,1-2H3,(H,12,15)','InChIKey=INAOWOSITURWKE-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(85773,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O',338.408,NULL,'3F3BA1A492D8EA72-FICuS-01-72','3F3BA1A492D8EA72-FICTS-01-51','3F3BA1A492D8EA72-uuuuu-01-21','InChI=1S/C23H18N2O/c26-23(24-22-17-9-11-18-10-7-8-16-21(18)22)25(19-12-3-1-4-13-19)20-14-5-2-6-15-20/h1-17H,(H,24,26)','InChIKey=XRAPDLHFGPTBQZ-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)N(c1ccccc1)c1ccccc1',NULL),
	(85774,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'3BD37628DAD11042-FICuS-01-4B','3BD37628DAD11042-FICTS-01-2A','3BD37628DAD11042-uuuuu-01-FA','InChI=1S/C14H13N3O3/c1-16(12-7-3-2-4-8-12)14(18)15-11-6-5-9-13(10-11)17(19)20/h2-10H,1H3,(H,15,18)','InChIKey=FJHNMGFQAUGWCD-UHFFFAOYSA-N','CN(C(=O)Nc1cccc([N+](=O)[O-])c1)c1ccccc1',NULL),
	(85775,0,0,'1212-30-2','Consistent with Molecular Formula','C11H10N4S',230.2868,'Di-2-pyridylthiourea\n1,3-Di-2-pyridyl-2-thiourea\nUrea, 1,3-bis(2-pyridyl)-2-thio-\nWLN: T6NJ BMYUS&M- BT6NJ\nThiourea, N,N\'-di-2-pyridinyl-\nUrea, 1,3-di-2-pyridyl-2-thio-','3ECF329748C02E57-FICuS-01-5F','3ECF329748C02E57-FICTS-01-3E','3ECF329748C02E57-uuuuu-01-0E','InChI=1S/C11H10N4S/c16-11(14-9-5-1-3-7-12-9)15-10-6-2-4-8-13-10/h1-8H,(H2,12,13,14,15,16)','InChIKey=VADXORVZZWERFF-UHFFFAOYSA-N','S=C(Nc1ccccn1)Nc1ccccn1',NULL),
	(85776,0,0,'77585-89-8','Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'76C380DFF7D4B60D-FICuS-01-7D','76C380DFF7D4B60D-FICTS-01-5C','76C380DFF7D4B60D-uuuuu-01-2C','InChI=1S/C14H13N3O3/c1-16(12-5-3-2-4-6-12)14(18)15-11-7-9-13(10-8-11)17(19)20/h2-10H,1H3,(H,15,18)','InChIKey=VRTHQXNFFIFWHS-UHFFFAOYSA-N','CN(C(=O)Nc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(85777,0,0,'2589-21-1','Consistent with Molecular Formula','C15H24N2O',248.3674,'1,1-Dibutyl-3-phenylurea\nUrea, N,N-dibutyl-N\'-phenyl-\nUrea, 1,1-dibutyl-3-phenyl-','CCB2EBB932E4B885-FICuS-01-88','CCB2EBB932E4B885-FICTS-01-67','CCB2EBB932E4B885-uuuuu-01-37','InChI=1S/C15H24N2O/c1-3-5-12-17(13-6-4-2)15(18)16-14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3,(H,16,18)','InChIKey=VLAGNIMOLLTGGE-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)Nc1ccccc1',NULL),
	(85778,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O3',333.3458,NULL,'0F0A1055D08AA61D-FICuS-01-52','0F0A1055D08AA61D-FICTS-01-31','0F0A1055D08AA61D-uuuuu-01-01','InChI=1S/C19H15N3O3/c23-19(20-15-8-7-13-18(14-15)22(24)25)21(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-14H,(H,20,23)','InChIKey=PIGALJKTGRVNON-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)N(c1ccccc1)c1ccccc1',NULL),
	(85779,0,0,NULL,'Consistent with Molecular Formula','C20H26?BrN2',374.3428,NULL,'139B9526FEEF6ADC-FICuS-01-90','139B9526FEEF6ADC-FICTS-01-6F','139B9526FEEF6ADC-uuuuu-01-3F','InChI=1S/C20H26N2.BrH/c1-3-19-9-15-21(16-10-19)13-7-5-6-8-14-22-17-11-20(4-2)12-18-22;/h3-4,9-12,15-18H,1-2,5-8,13-14H2;1H/q+2;/p-1','InChIKey=WYHKDUJPTZZLIM-UHFFFAOYSA-M','*.C=Cc1cc[n+](CCCCCC[n+]2ccc(C=C)cc2)cc1.[Br-]',NULL),
	(85780,0,0,'71608-87-2','No Comparision - Unparameterized Atom - Ag(a10) connected atoms =[ ]','CH4AgO6S2',284.027,NULL,'E4B4C3979214AECD-FICuS-01-79','E4B4C3979214AECD-FICTS-01-58','A2A72480AAAD23CB-uuuuu-01-20','InChI=1S/CH4O6S2.Ag/c2-8(3,4)1-9(5,6)7;/h1H2,(H,2,3,4)(H,5,6,7);','InChIKey=LCEZLUHYHZGSFG-UHFFFAOYSA-N','O=S(=O)(O)CS(=O)(=O)O.[Ag]',NULL),
	(85781,0,0,'872-35-5','Consistent with Molecular Formula','C3H4N2S',100.138,'Usaf el-57\n2-Mercaptoimidazole\n1H-Imidazole-2-thiol\n1,3-Vinylenethiourea\n4-Imidazoline-2-thione\nImidazole, 2-mercapto-\n2-Thioxo-2,3-dihydroimidazole\nWLN: T5M CNJ BSH\n2H-Imidazole-2-thione, 1,3-dihydro-\nImidazole-2-thiol','85F9DD6FC1D7B131-FICuS-01-7D','85F9DD6FC1D7B131-FICTS-01-5C','85F9DD6FC1D7B131-uuuuu-01-2C','InChI=1S/C3H4N2S/c6-3-4-1-2-5-3/h1-2H,(H2,4,5,6)','InChIKey=OXFSTTJBVAAALW-UHFFFAOYSA-N','Sc1ncc[nH]1',NULL),
	(85782,0,0,NULL,'Consistent with Molecular Formula','C16H18O4S2',338.4358,NULL,'AF0700F0339587AB-FICuS-01-51','AF0700F0339587AB-FICTS-01-30','AF0700F0339587AB-uuuuu-01-00','InChI=1S/C16H18O4S2/c1-13(2)16(21(17,18)14-9-5-3-6-10-14)22(19,20)15-11-7-4-8-12-15/h3-13,16H,1-2H3','InChIKey=AJHDQSGTNORAAW-UHFFFAOYSA-N','CC(C)C(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(85783,0,0,NULL,'Consistent with Molecular Formula','C10H20O4S2',268.3856,NULL,'E737823AA9929A74-FICuS-01-55','E737823AA9929A74-FICTS-01-34','E737823AA9929A74-uuuuu-01-04','InChI=1S/C10H20O4S2/c1-3-15(11,12)10(16(13,14)4-2)8-6-5-7-9-10/h3-9H2,1-2H3','InChIKey=TWGFEQHMFZNVAJ-UHFFFAOYSA-N','CCS(=O)(=O)C1(S(=O)(=O)CC)CCCCC1',NULL),
	(85784,0,0,'37549-88-5','Consistent with Molecular Formula','C11H22',154.2948,NULL,'F2246374FA51B0E7-FICuS-01-54','F2246374FA51B0E7-FICTS-01-33','F2246374FA51B0E7-uuuuu-01-03','InChI=1S/C11H22/c1-4-7-9-11(6-3)10-8-5-2/h6H,4-5,7-10H2,1-3H3','InChIKey=AFYIJOZFEPOHLO-UHFFFAOYSA-N','CC=C(CCCC)CCCC',NULL),
	(85785,0,0,'4128-37-4','Consistent with Molecular Formula','C7H16N2O',144.2162,'Diptocarpamidine\n1,3-Diisopropylurea\nN,N\'-Diisopropylurea\nUrea, N,N\'-bis(1-methylethyl)-\nUrea, 1,3-diisopropyl-','614773EF089A0B6E-FICuS-01-5D','614773EF089A0B6E-FICTS-01-3C','614773EF089A0B6E-uuuuu-01-0C','InChI=1S/C7H16N2O/c1-5(2)8-7(10)9-6(3)4/h5-6H,1-4H3,(H2,8,9,10)','InChIKey=BGRWYRAHAFMIBJ-UHFFFAOYSA-N','CC(C)NC(=O)NC(C)C',NULL),
	(85786,0,0,'52092-45-2','Consistent with Molecular Formula','C5H5N3O3',155.1128,NULL,'3F94CF780F99208F-FICuS-01-6D','3F94CF780F99208F-FICTS-01-4C','3F94CF780F99208F-uuuuu-01-1C','InChI=1S/C5H5N3O3/c6-5-3-4(8(10)11)1-2-7(5)9/h1-3H,6H2','InChIKey=ATTJTDHIRKDPEB-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])cc[n+]1[O-]',NULL),
	(85787,2,0,NULL,'Consistent with Molecular Formula','C10H20O3S',220.3262,NULL,'7C70EE4C53A2219F-FICuS-01-66','7C70EE4C53A2219F-FICTS-01-45','7C70EE4C53A2219F-uuuuu-01-15','InChI=1S/C10H20O3S/c1-5-14(11,12)9-7-6-8(9)13-10(2,3)4/h8-9H,5-7H2,1-4H3','InChIKey=JTHASZYHXWDRHP-UHFFFAOYSA-N','CCS(=O)(=O)C1CCC1OC(C)(C)C','1'),
	(85788,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O6S2',412.4346,NULL,'EA6F7546D5DB6BCA-FICuS-01-9A','EA6F7546D5DB6BCA-FICTS-01-79','EA6F7546D5DB6BCA-uuuuu-01-49','InChI=1S/C15H16N4O6S2/c20-14(16-12-7-3-1-4-8-12)18-26(22,23)11-27(24,25)19-15(21)17-13-9-5-2-6-10-13/h1-10H,11H2,(H2,16,18,20)(H2,17,19,21)','InChIKey=XSHKEGNWUXEUOK-UHFFFAOYSA-N','O=C(Nc1ccccc1)NS(=O)(=O)CS(=O)(=O)NC(=O)Nc1ccccc1',NULL),
	(85789,0,0,NULL,'Consistent with Molecular Formula','C2H4N2O5S2',200.184,NULL,'D06E55F9F9F33003-FICuS-01-5D','D06E55F9F9F33003-FICTS-01-3C','D06E55F9F9F33003-uuuuu-01-0C','InChI=1S/C2H4N2O5S2/c5-2-3-10(6,7)1-11(8,9)4-2/h1H2,(H2,3,4,5)','InChIKey=OMBCAXIXEBYURB-UHFFFAOYSA-N','O=C1NS(=O)(=O)CS(=O)(=O)N1',NULL),
	(85790,0,1,NULL,'Consistent with Molecular Formula','C2H2Cl2O8S2',289.059,NULL,'AA6C295117838457-FICuS-01-3E','AA6C295117838457-FICTS-01-1D','FBCC38C12C8323A3-uuuuu-01-1C','InChI=1S/C2H2Cl2O8S2/c3-13(5,6)11-9-1-2-10-12-14(4,7)8/h1-2H/b2-1-','InChIKey=FBDHISNBRYPBTQ-UPHRSURJSA-N','O=S(=O)(Cl)OO/C=C\\OOS(=O)(=O)Cl','1'),
	(85791,0,0,'624-18-0','Consistent with Molecular Formula','C6H9?ClN2',144.6035,'p-Pd hcl\np-Pda hcl\nPelagol CD\nC.I. 76061\nNCI-C03930\nFourrine 64\nFourrine DS\nPelagol Grey CD\nDurafur Black RC\nOxidation base 10a\nC.I. Oxidation Base 10A\np-Aminoaniline dihydrochloride\n4-Aminoaniline dihydrochloride\np-Diaminobenzene dihydrochloride\np-Phenylenediamine, hydrochloride\np-Benzenediamine, dihydrochloride\n1,4-Diaminobenzene dihydrochloride\np-Phenylenediamine dihydrochloride\n1,4-Phenylenediamine, dihydrochloride\nWLN: ZR DZ &GH 2\n1,4-Benzenediamine, dihydrochloride\np-Phenylenediamine, dihydrochloride','78A88AB34F689EE3-FICuS-01-7B','78A88AB34F689EE3-FICTS-01-5A','78A88AB34F689EE3-uuuuu-01-2A','InChI=1S/C6H8N2.ClH/c7-5-1-2-6(8)4-3-5;/h1-4H,7-8H2;1H','InChIKey=MCIURFJELJKSNV-UHFFFAOYSA-N','*.Cl.Nc1ccc(N)cc1',NULL),
	(85792,0,0,NULL,'Consistent with Molecular Formula','CH6N2O4S2',174.1894,'Methanedisulfonamide','88EEE94A71687442-FICuS-01-5B','88EEE94A71687442-FICTS-01-3A','88EEE94A71687442-uuuuu-01-0A','InChI=1S/CH6N2O4S2/c2-8(4,5)1-9(3,6)7/h1H2,(H2,2,4,5)(H2,3,6,7)','InChIKey=GLHHEOGXHDJORJ-UHFFFAOYSA-N','NS(=O)(=O)CS(N)(=O)=O',NULL),
	(85793,0,0,'70546-97-3','No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','CH4BaO6S2',313.499,NULL,'FB07AEB03B29ACDB-FICuS-01-98','FB07AEB03B29ACDB-FICTS-01-77','A2A72480AAAD23CB-uuuuu-01-20','InChI=1S/CH4O6S2.Ba/c2-8(3,4)1-9(5,6)7;/h1H2,(H,2,3,4)(H,5,6,7);/q;+2','InChIKey=AUZHGKYBPSSMEA-UHFFFAOYSA-N','O=S(=O)(O)CS(=O)(=O)O.[Ba+2]',NULL),
	(85794,0,0,'85891-81-2','Consistent with Molecular Formula','C13H14N2O4S2',326.3846,'Methanedisulfonanilide','EAD17EC5F362B630-FICuS-01-72','EAD17EC5F362B630-FICTS-01-51','EAD17EC5F362B630-uuuuu-01-21','InChI=1S/C13H14N2O4S2/c16-20(17,14-12-7-3-1-4-8-12)11-21(18,19)15-13-9-5-2-6-10-13/h1-10,14-15H,11H2','InChIKey=BGONKWIABOARIE-UHFFFAOYSA-N','O=S(=O)(CS(=O)(=O)Nc1ccccc1)Nc1ccccc1',NULL),
	(85795,0,0,'20912-40-7','Consistent with Molecular Formula','C13H10N2O10S2',418.3494,NULL,'1BACB4752F7EEDA0-FICuS-01-8E','1BACB4752F7EEDA0-FICTS-01-6D','1BACB4752F7EEDA0-uuuuu-01-3D','InChI=1S/C13H10N2O10S2/c16-14(17)10-1-5-12(6-2-10)24-26(20,21)9-27(22,23)25-13-7-3-11(4-8-13)15(18)19/h1-8H,9H2','InChIKey=OPAMKJSNBJNJEF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OS(=O)(=O)CS(=O)(=O)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(85796,0,0,NULL,'Consistent with Molecular Formula','C11H22N2O4S2',310.4258,NULL,'A71F3321A4B6D0BB-FICuS-01-64','A71F3321A4B6D0BB-FICTS-01-43','A71F3321A4B6D0BB-uuuuu-01-13','InChI=1S/C11H22N2O4S2/c14-18(15,12-7-3-1-4-8-12)11-19(16,17)13-9-5-2-6-10-13/h1-11H2','InChIKey=TZLQOHXMSRYZOK-UHFFFAOYSA-N','O=S(=O)(CS(=O)(=O)N1CCCCC1)N1CCCCC1',NULL),
	(85797,2,0,'7594-86-7','Consistent with Molecular Formula','C20H26',266.4254,'1,2,3,3a,4,5,6,7,8,9,9a,10,11,12-Tetradecahydroperylene\nPerylene, 1,2,3,3a,4,5,6,7,8,9,9a,10,11,12-tetradecahydro-\nPerylene, 1,2,3,3a,4,5,6,7,8,9,9a,10,11,12-tetradecahydro-','CCB27733CEEAEFC8-FICuS-01-A9','CCB27733CEEAEFC8-FICTS-01-88','CCB27733CEEAEFC8-uuuuu-01-58','InChI=1S/C20H26/c1-5-13-6-2-11-17-18-12-4-8-14-7-3-10-16(20(14)18)15(9-1)19(13)17/h13-14H,1-12H2','InChIKey=JAEIWHRMTMZKDG-UHFFFAOYSA-N','C1Cc2c3c4c(c5c2C(C1)CCC5)CCCC4CCC3','1'),
	(85798,6,0,'47041-72-5','Consistent with Molecular Formula','C20H32',272.4728,'Perhydroperylene\nPerylene, eicosahydro-','E0A77F430E812B7F-FICuS-01-67','E0A77F430E812B7F-FICTS-01-46','E0A77F430E812B7F-uuuuu-01-16','InChI=1S/C20H32/c1-5-13-6-2-11-17-18-12-4-8-14-7-3-10-16(20(14)18)15(9-1)19(13)17/h13-20H,1-12H2','InChIKey=LGSNPDZPLAPNLI-UHFFFAOYSA-N','C1CC2CCCC3C4CCCC5CCCC(C(C1)C23)C54','1'),
	(85799,7,0,'55191-42-9','Consistent with Molecular Formula','C26H46',358.6494,'2-n-Decylperhydroindeno[2,1-a]indene\nIndeno[2,1-a]indene, 2-decylhexadecahydro-','3CCB76610E1B3B3D-FICuS-01-6A','3CCB76610E1B3B3D-FICTS-01-49','3CCB76610E1B3B3D-uuuuu-01-19','InChI=1S/C26H46/c1-2-3-4-5-6-7-8-9-12-20-15-16-24-22(17-20)19-26-23-14-11-10-13-21(23)18-25(24)26/h20-26H,2-19H2,1H3','InChIKey=FMFOWFYFUFZSMC-UHFFFAOYSA-N','CCCCCCCCCCC1CCC2C(C1)CC1C3CCCCC3CC21','1'),
	(85800,2,0,'55281-94-2','Consistent with Molecular Formula','C26H40',352.602,'12-n-Octyl-1,2,3,4,5,6,6a,7,8,9,10,10a-dodecahydrochrysene\nChrysene, 1,2,3,4,4a,7,8,9,10,11,12,12a-dodecahydro-6-octyl-','DEBF2FD0466083EF-FICuS-01-8A','DEBF2FD0466083EF-FICTS-01-69','DEBF2FD0466083EF-uuuuu-01-39','InChI=1S/C26H40/c1-2-3-4-5-6-7-13-21-19-26-22-14-9-8-12-20(22)17-18-25(26)24-16-11-10-15-23(21)24/h19-20,22H,2-18H2,1H3','InChIKey=QMLSEQMTIVHKQP-UHFFFAOYSA-N','CCCCCCCCc1cc2c(c3c1CCCC3)CCC1CCCCC21','1'),
	(85801,1,0,'19550-60-8','Consistent with Molecular Formula','C18H30',246.435,'1,4-Dimethyl-2-(3,7-dimethyloctyl)benzene\nOctane, 3,7-dimethyl-1-(2,5-xylyl)-','24375C2A891A0D48-FICuS-01-45','24375C2A891A0D48-FICTS-01-24','24375C2A891A0D48-uuuuu-01-F4','InChI=1S/C18H30/c1-14(2)7-6-8-15(3)10-12-18-13-16(4)9-11-17(18)5/h9,11,13-15H,6-8,10,12H2,1-5H3','InChIKey=GDGPOTBJJLOPRZ-UHFFFAOYSA-N','Cc1ccc(C)c(CCC(C)CCCC(C)C)c1','1'),
	(85802,2,0,'5695-17-0','Consistent with Molecular Formula','C16H14',206.2866,'Diphensuccindan\n4b,5,9b,10-Tetrahydroindeno[2,1-a]indene\nIndeno[2,1-a]indene, 4b,5,9b,10-tetrahydro-\nIndeno[2,1-a]indene, 4b,5,9b,10-tetrahydro-','DE0BB9DF91177E4E-FICuS-01-8E','DE0BB9DF91177E4E-FICTS-01-6D','DE0BB9DF91177E4E-uuuuu-01-3D','InChI=1S/C16H14/c1-3-7-13-11(5-1)9-15-14-8-4-2-6-12(14)10-16(13)15/h1-8,15-16H,9-10H2','InChIKey=WAOYYDRELAGSPG-UHFFFAOYSA-N','c1ccc2c(c1)CC1c3ccccc3CC21','1'),
	(85803,5,1,NULL,'Consistent with Molecular Formula','C18H23NO3',301.3846,NULL,'F8E53D83603A1B6D-FICuS-01-68','E703365878E56FDE-FICTS-01-49','F8E53D83603A1B6D-uuuuu-01-17','InChI=1S/C18H23NO3/c1-18-7-6-13-12-5-3-11(20)8-10(12)2-4-14(13)15(18)9-16(19-22)17(18)21/h3,5,8,13-15,17,20-22H,2,4,6-7,9H2,1H3/b19-16+','InChIKey=DHGQGHPAXZZPPP-KNTRCKAVSA-N','CC12CCC3c4ccc(O)cc4CCC3C1C/C(=N\\O)C2O','1'),
	(85804,4,2,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'C135E2B5E5627EAF-FICuS-01-76','9BD56E5D452EC5AD-FICTS-01-6B','C135E2B5E5627EAF-uuuuu-01-25','InChI=1S/C18H22N2O3/c1-18-7-6-13-12-5-3-11(21)8-10(12)2-4-14(13)15(18)9-16(19-22)17(18)20-23/h3,5,8,13-15,21-23H,2,4,6-7,9H2,1H3/b19-16+,20-17-','InChIKey=NMUMGLKATZTDBQ-YZXPOQMXSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC(=N\\O)/C2=N/O','1'),
	(85805,0,0,'13083-37-9','Consistent with Molecular Formula','C14H13N3S',255.3368,'MPB\nMercaptopyridethyl benzimidazole\n2H-Benzimidazole-2-thione, 1,3-dihydro-1-[2-(4-pyridinyl)ethyl]-\n2-Benzimidazolethiol, 1-[2-(4-pyridyl)ethyl]-','B9B3C63F73CB0D29-FICuS-01-77','EEC42B810AFC988E-FICTS-01-6C','B9B3C63F73CB0D29-uuuuu-01-26','InChI=1S/C14H13N3S/c18-14-16-12-3-1-2-4-13(12)17(14)10-7-11-5-8-15-9-6-11/h1-6,8-9H,7,10H2,(H,16,18)','InChIKey=GLGXJLSKHKTERR-UHFFFAOYSA-N','S=c1[nH]c2ccccc2n1CCc1ccncc1',NULL),
	(85806,0,0,'19758-97-5','Consistent with Molecular Formula','C6H16NO4P',197.1705,NULL,'2104BA947BF5F6BB-FICuS-01-72','2104BA947BF5F6BB-FICTS-01-51','2104BA947BF5F6BB-uuuuu-01-21','InChI=1S/C6H16NO4P/c1-5(2)10-12(9,7-8)11-6(3)4/h5-6,8H,1-4H3,(H,7,9)','InChIKey=UDHSHVYABKTBDU-UHFFFAOYSA-N','CC(C)OP(=O)(NO)OC(C)C',NULL),
	(85807,0,0,'19758-98-6','Consistent with Molecular Formula','C13H14NO4P',279.2317,NULL,'E767592D30349EDC-FICuS-01-63','E767592D30349EDC-FICTS-01-42','E767592D30349EDC-uuuuu-01-12','InChI=1S/C13H14NO4P/c1-16-14-19(15,17-12-8-4-2-5-9-12)18-13-10-6-3-7-11-13/h2-11H,1H3,(H,14,15)','InChIKey=MPIHTEJDFCDIIR-UHFFFAOYSA-N','CONP(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(85808,0,0,'73452-52-5','Consistent with Molecular Formula','C12H12NO2P',233.2061,NULL,'F8E3D9E2F890B586-FICuS-01-7D','F8E3D9E2F890B586-FICTS-01-5C','F8E3D9E2F890B586-uuuuu-01-2C','InChI=1S/C12H12NO2P/c14-13-16(15,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,14H,(H,13,15)','InChIKey=NJKRDPIHNOWVJI-UHFFFAOYSA-N','O=P(NO)(c1ccccc1)c1ccccc1',NULL),
	(85809,0,0,'19758-99-7','Consistent with Molecular Formula','C8H13N2O3P',216.1761,NULL,'151F2023E834BD22-FICuS-01-39','151F2023E834BD22-FICTS-01-18','151F2023E834BD22-uuuuu-01-E8','InChI=1S/C8H13N2O3P/c1-12-9-14(11,10-13-2)8-6-4-3-5-7-8/h3-7H,1-2H3,(H2,9,10,11)','InChIKey=VKSWCQRFYVAPBY-UHFFFAOYSA-N','CONP(=O)(NOC)c1ccccc1',NULL),
	(85810,0,0,NULL,'Consistent with Molecular Formula','CH6N4O',90.0846,NULL,'E416EDC2C7FA92FA-FICuS-01-98','E416EDC2C7FA92FA-FICTS-01-77','E416EDC2C7FA92FA-uuuuu-01-47','InChI=1S/CH6N4O/c2-1(3)4-5-6/h5-6H,(H4,2,3,4)','InChIKey=SFLGYXJPUYEREE-UHFFFAOYSA-N','N=C(N)NNO',NULL),
	(85811,0,0,'16077-70-6','Consistent with Molecular Formula','C12H24N9O10P',485.3497,NULL,'3DE9EDF1379EDF80-FICuS-01-96','3DE9EDF1379EDF80-FICTS-01-75','3DE9EDF1379EDF80-uuuuu-01-45','InChI=1S/C12H24N9O10P/c1-4-29-10(25)16-13-7(22)19-32(28,20-8(23)14-17-11(26)30-5-2)21-9(24)15-18-12(27)31-6-3/h4-6H2,1-3H3,(H,16,25)(H,17,26)(H,18,27)(H6,13,14,15,19,20,21,22,23,24,28)','InChIKey=AIWVESGHCFMUKG-UHFFFAOYSA-N','CCOC(=O)NNC(=O)NP(=O)(NC(=O)NNC(=O)OCC)NC(=O)NNC(=O)OCC',NULL),
	(85812,0,0,'23976-22-9','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'650424D9374563D1-FICuS-01-2A','650424D9374563D1-FICTS-01-09','650424D9374563D1-uuuuu-01-D9','InChI=1S/C16H12N2O/c19-16-8-4-2-6-13(16)10-17-14-9-12-5-1-3-7-15(12)18-11-14/h1-11,19H','InChIKey=ORSPJBCSWFMOPT-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1cnc2ccccc2c1',NULL),
	(85813,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O3',293.2812,NULL,'E8A16379E962CD89-FICuS-01-6D','E8A16379E962CD89-FICTS-01-4C','E8A16379E962CD89-uuuuu-01-1C','InChI=1S/C16H11N3O3/c20-16-6-5-14(19(21)22)8-12(16)9-17-13-7-11-3-1-2-4-15(11)18-10-13/h1-10,20H','InChIKey=XSFUOEAMKWMCGM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/c2cnc3ccccc3c2)c1',NULL),
	(85814,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O',282.7287,NULL,'FFA63AA8A385C888-FICuS-01-83','FFA63AA8A385C888-FICTS-01-62','FFA63AA8A385C888-uuuuu-01-32','InChI=1S/C16H11ClN2O/c17-13-5-6-16(20)12(7-13)9-18-14-8-11-3-1-2-4-15(11)19-10-14/h1-10,20H','InChIKey=APAGHSCPGGGDFZ-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/c1cnc2ccccc2c1',NULL),
	(85815,0,0,NULL,'Consistent with Molecular Formula','C16H11BrN2O',327.1797,NULL,'5C443D428D03A9E8-FICuS-01-5A','5C443D428D03A9E8-FICTS-01-39','5C443D428D03A9E8-uuuuu-01-09','InChI=1S/C16H11BrN2O/c17-13-5-6-16(20)12(7-13)9-18-14-8-11-3-1-2-4-15(11)19-10-14/h1-10,20H','InChIKey=UFDBAJHILWHJLP-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/c1cnc2ccccc2c1',NULL),
	(85816,0,0,'28293-31-4','Consistent with Molecular Formula','C18H10N6O2',342.316,NULL,'E202221C43024A0B-FICuS-01-28','E202221C43024A0B-FICTS-01-07','E202221C43024A0B-uuuuu-01-D7','InChI=1S/C18H10N6O2/c19-23-21-15-13(11-7-3-1-4-8-11)17(25)16(22-24-20)14(18(15)26)12-9-5-2-6-10-12/h1-10H','InChIKey=BDFPTOSJXBFWAL-UHFFFAOYSA-N','[N-]=[N+]=NC1=C(c2ccccc2)C(=O)C(N=[N+]=[N-])=C(c2ccccc2)C1=O',NULL),
	(85817,0,0,'10403-40-4','Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'11964B8408E957CE-FICuS-01-54','11964B8408E957CE-FICTS-01-33','11964B8408E957CE-uuuuu-01-03','InChI=1S/C18H20N2O5/c1-24-16-8-5-14(11-17(16)25-2)9-10-19-18(21)12-13-3-6-15(7-4-13)20(22)23/h3-8,11H,9-10,12H2,1-2H3,(H,19,21)','InChIKey=QGYYUOYOWZSANS-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2ccc([N+](=O)[O-])cc2)cc1OC',NULL),
	(85818,0,0,'28293-28-9','Consistent with Molecular Formula','C32H42N2O2',486.696,NULL,'1B2A9A992AB1815C-FICuS-01-60','0AABDE427E180A43-FICTS-01-46','1B2A9A992AB1815C-uuuuu-01-0F','InChI=1S/C32H42N2O2/c1-3-5-7-9-17-23-33-29-27(25-19-13-11-14-20-25)32(36)30(34-24-18-10-8-6-4-2)28(31(29)35)26-21-15-12-16-22-26/h11-16,19-22,33-34H,3-10,17-18,23-24H2,1-2H3','InChIKey=KGQWXUGBTTVRHZ-UHFFFAOYSA-N','CCCCCCCNC1=C(c2ccccc2)C(=O)C(NCCCCCCC)=C(c2ccccc2)C1=O',NULL),
	(85819,0,0,'28293-27-8','Consistent with Molecular Formula','C30H38N2O2',458.6424,NULL,'45427A0054581ECD-FICuS-01-41','CF9235235811631C-FICTS-01-13','45427A0054581ECD-uuuuu-01-F0','InChI=1S/C30H38N2O2/c1-3-5-7-15-21-31-27-25(23-17-11-9-12-18-23)30(34)28(32-22-16-8-6-4-2)26(29(27)33)24-19-13-10-14-20-24/h9-14,17-20,31-32H,3-8,15-16,21-22H2,1-2H3','InChIKey=GDWOYOLHJUPGQK-UHFFFAOYSA-N','CCCCCCNC1=C(c2ccccc2)C(=O)C(NCCCCCC)=C(c2ccccc2)C1=O',NULL),
	(85820,0,0,'28293-26-7','Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'D0F1E33CC1A79B5A-FICuS-01-7D','D0F1E33CC1A79B5A-FICTS-01-5C','D0F1E33CC1A79B5A-uuuuu-01-2C','InChI=1S/C18H14N2O2/c19-15-13(11-7-3-1-4-8-11)17(21)16(20)14(18(15)22)12-9-5-2-6-10-12/h1-10H,19-20H2','InChIKey=XQXGWUYPCDMNSW-UHFFFAOYSA-N','NC1=C(c2ccccc2)C(=O)C(N)=C(c2ccccc2)C1=O',NULL),
	(85821,0,0,NULL,'Consistent with Molecular Formula','C13H28O4S2',312.4818,NULL,'B098097E8454D7AD-FICuS-01-64','B098097E8454D7AD-FICTS-01-43','B098097E8454D7AD-uuuuu-01-13','InChI=1S/C13H28O4S2/c1-4-7-8-9-10-11-12-13(18(14,15)5-2)19(16,17)6-3/h13H,4-12H2,1-3H3','InChIKey=YMDPMKLXXSICCS-UHFFFAOYSA-N','CCCCCCCCC(S(=O)(=O)CC)S(=O)(=O)CC',NULL),
	(85822,0,0,'15029-36-4','Consistent with Molecular Formula','C5H8N2O',112.131,NULL,'3BAA0388DB113169-FICuS-01-4C','3BAA0388DB113169-FICTS-01-2B','3BAA0388DB113169-uuuuu-01-FB','InChI=1S/C5H8N2O/c1-2-7-5(8)3-4-6/h2-3H2,1H3,(H,7,8)','InChIKey=VARXTXAOJGBDDV-UHFFFAOYSA-N','CCNC(=O)CC#N',NULL),
	(85823,3,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'FEEE2CEF444C3760-FICuS-01-8B','FEEE2CEF444C3760-FICTS-01-6A','FEEE2CEF444C3760-uuuuu-01-3A','InChI=1S/C10H14N2O2/c1-9-3-2-4-10(14,6-9)12-8(13)7(9)5-11/h7,14H,2-4,6H2,1H3,(H,12,13)','InChIKey=OUYZAOPSPKDLOM-UHFFFAOYSA-N','CC12CCCC(O)(C1)NC(=O)C2C#N','1'),
	(85824,2,0,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'3BEDA096FC488371-FICuS-01-6D','3BEDA096FC488371-FICTS-01-4C','3BEDA096FC488371-uuuuu-01-1C','InChI=1S/C10H17NO2/c12-5-4-10-3-1-2-8(7-10)6-9(13)11-10/h8,12H,1-7H2,(H,11,13)','InChIKey=KEXJECXBDUPXDV-UHFFFAOYSA-N','O=C1CC2CCCC(CCO)(C2)N1','1'),
	(85825,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'717DD4A6491C0663-FICuS-01-49','E44F96F788EBB8A8-FICTS-01-6F','717DD4A6491C0663-uuuuu-01-F8','InChI=1S/C11H14N2O2/c1-2-15-11(14)10(7-12)8-4-3-5-9(13)6-8/h6H,2-5,13H2,1H3/b10-8+','InChIKey=FNUWZZNMDNVUQJ-CSKARUKUSA-N','CCOC(=O)/C(C#N)=C1/C=C(N)CCC1','1'),
	(85826,1,0,NULL,'Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'A619279B8267771B-FICuS-01-44','22EA11F7B2DB4A19-FICTS-01-48','A619279B8267771B-uuuuu-01-F3','InChI=1S/C11H19NO2/c1-2-3-7-14-11(13)9-5-4-6-10(12)8-9/h8-9H,2-7,12H2,1H3','InChIKey=NOWGIERONLXCJC-UHFFFAOYSA-N','CCCCOC(=O)C1C=C(N)CCC1','1'),
	(85827,0,1,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'89798FD05D847457-FICuS-01-56','5CADB72A89045371-FICTS-01-34','89798FD05D847457-uuuuu-01-05','InChI=1S/C18H20N2O2/c1-2-22-18(21)17(12-19)15-9-6-10-16(11-15)20-13-14-7-4-3-5-8-14/h3-5,7-8,11,20H,2,6,9-10,13H2,1H3/b17-15-','InChIKey=CBMVMABAPNLPGK-ICFOKQHNSA-N','CCOC(=O)/C(C#N)=C1/C=C(NCc2ccccc2)CCC1','1'),
	(85828,2,0,NULL,'Consistent with Molecular Formula','C12H19NO3',225.287,NULL,'AC684D000764E141-FICuS-01-3D','AC684D000764E141-FICTS-01-1C','AC684D000764E141-uuuuu-01-EC','InChI=1S/C12H19NO3/c1-11-4-3-5-12(8-11,7-10(15)16-2)13-9(14)6-11/h3-8H2,1-2H3,(H,13,14)','InChIKey=AKLOOJWMGKNZMM-UHFFFAOYSA-N','COC(=O)CC12CCCC(C)(CC(=O)N1)C2','1'),
	(85829,4,0,NULL,'Consistent with Molecular Formula','C14H15N3O4',289.2902,NULL,'BF6CE21718F6BEC3-FICuS-01-89','BF6CE21718F6BEC3-FICTS-01-68','BF6CE21718F6BEC3-uuuuu-01-38','InChI=1S/C14H15N3O4/c1-7(18)21-10-3-8-2-9(4-10)12(6-16)14(20)17-13(19)11(8)5-15/h8-12H,2-4H2,1H3,(H,17,19,20)','InChIKey=BWFHPTVEWXCIFG-UHFFFAOYSA-N','CC(=O)OC1CC2CC(C1)C(C#N)C(=O)NC(=O)C2C#N','1'),
	(85830,1,0,NULL,'Consistent with Molecular Formula','C14H22O6',286.3242,NULL,'8612AAE9B83FC4DA-FICuS-01-87','8612AAE9B83FC4DA-FICTS-01-66','8612AAE9B83FC4DA-uuuuu-01-36','InChI=1S/C14H22O6/c1-11(15)18-8-7-13(12(16)17-2)5-3-4-6-14(13)19-9-10-20-14/h3-10H2,1-2H3','InChIKey=LMQYKNKHYQRSSF-UHFFFAOYSA-N','COC(=O)C1(CCOC(C)=O)CCCCC12OCCO2','1'),
	(85831,2,0,NULL,'Consistent with Molecular Formula','C8H13NS',155.2574,NULL,'2DE62C95263E3A3B-FICuS-01-64','2DE62C95263E3A3B-FICTS-01-43','2DE62C95263E3A3B-uuuuu-01-13','InChI=1S/C8H13NS/c10-8-5-6-2-1-3-7(4-6)9-8/h6-7H,1-5H2,(H,9,10)','InChIKey=KJVDEUOWARXFCA-UHFFFAOYSA-N','S=C1CC2CCCC(C2)N1','1'),
	(85832,1,0,NULL,'Consistent with Molecular Formula','C9H6Cl4O3',303.9566,NULL,'20226FB755FC9E02-FICuS-01-55','20226FB755FC9E02-FICTS-01-34','20226FB755FC9E02-uuuuu-01-04','InChI=1S/C9H6Cl4O3/c10-7(9(11,12)13)4-1-2-5(8(15)16)6(14)3-4/h1-3,7,14H,(H,15,16)','InChIKey=OHERYFSRCLTWML-UHFFFAOYSA-N','O=C(O)c1ccc(C(Cl)C(Cl)(Cl)Cl)cc1O','1'),
	(85833,4,0,'145-73-3','Consistent with Molecular Formula','C8H10O5',186.164,'Hydout\nEndothal\nAquathol\nEndothall\nTri-Endothal\nHydrothal-47\nHydrothal-191\nEndothal technical\n3,6-endo-Oxohexahydrophthalic acid\n3,6-endo-Oxyphthalic acid hexahydro-\nPhthalic acid, hexahydro-3,6-endo-oxy-\n1,2-Cyclohexanedicarboxylic acid, 3,6-endo-epoxy-\n1,2-Benzenedicarboxylic acid, hexahydro-3,6-endo-oxy-\nWLN: T55 A AOTJ CVQ DVQ\n7-Oxabicyclo[2.2.1]heptane-2,3-dicarboxylic acid\n7-Oxabicyclo[2.2.1]heptane-2,3-dicarboxylic acid','AF4F06FC0C5F36C3-FICuS-01-84','AF4F06FC0C5F36C3-FICTS-01-63','AF4F06FC0C5F36C3-uuuuu-01-33','InChI=1S/C8H10O5/c9-7(10)5-3-1-2-4(13-3)6(5)8(11)12/h3-6H,1-2H2,(H,9,10)(H,11,12)','InChIKey=GXEKYRXVRROBEV-UHFFFAOYSA-N','O=C(O)C1C2CCC(O2)C1C(=O)O','1'),
	(85834,0,0,'53952-74-2','Consistent with Molecular Formula','C12H14ClN2',221.709,NULL,'0E03D5A87EE816B9-FICuS-01-6C','0E03D5A87EE816B9-FICTS-01-4B','CC51873AE83AF21D-uuuuu-01-23','InChI=1S/C12H14N2.ClH/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14;/h1-10H,11-12H2;1H/q+2;/p-1','InChIKey=ZQBOHHWTIGJGKE-UHFFFAOYSA-M','[Cl-].c1cc[n+](CC[n+]2ccccc2)cc1',NULL),
	(85835,0,0,NULL,'Consistent with Molecular Formula','C13H7N3O4',269.216,NULL,'21E7FF7B90604895-FICuS-01-54','21E7FF7B90604895-FICTS-01-33','21E7FF7B90604895-uuuuu-01-03','InChI=1S/C13H7N3O4/c17-10-1-2-11(18)15(10)8-5-6-14-9(7-8)16-12(19)3-4-13(16)20/h1-7H','InChIKey=XPFZQHWJOVWECA-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccnc(N2C(=O)C=CC2=O)c1',NULL),
	(85836,0,0,NULL,'Consistent with Molecular Formula','C14H16?Br3N2',452.0058,NULL,'991E0C83DB8A6D4A-FICuS-01-7B','991E0C83DB8A6D4A-FICTS-01-5A','991E0C83DB8A6D4A-uuuuu-01-2A','InChI=1S/C14H16Br2N2.BrH/c15-13-7-1-3-9-17(13)11-5-6-12-18-10-4-2-8-14(18)16;/h1-4,7-10H,5-6,11-12H2;1H/q+2;/p-1','InChIKey=QKULAASLHAYNMB-UHFFFAOYSA-M','*.Brc1cccc[n+]1CCCC[n+]1ccccc1Br.[Br-]',NULL),
	(85837,0,2,NULL,'Consistent with Molecular Formula','C12H10N4O7',322.2336,NULL,'58F768739FD1F7CB-FICuS-01-7F','C8ADA77BAB455EFC-FICTS-01-86','58F768739FD1F7CB-uuuuu-01-2E','InChI=1S/C12H10N4O7/c17-7(1-3-10(20)21)13-6-5-9(19)16-12(14-6)15-8(18)2-4-11(22)23/h1-5H,(H,20,21)(H,22,23)(H3,13,14,15,16,17,18,19)','InChIKey=VPJMBHBKJSBBMT-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1cc(=O)nc(NC(=O)/C=C/C(=O)O)[nH]1','1'),
	(85838,0,1,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'CAB100EE8C531E93-FICuS-01-6D','711F20BAFD7B166E-FICTS-01-4F','CAB100EE8C531E93-uuuuu-01-1C','InChI=1S/C11H12N2O3/c14-10(4-1-5-11(15)16)13-8-9-3-2-6-12-7-9/h1-4,6-7H,5,8H2,(H,13,14)(H,15,16)','InChIKey=CIPBTFDTMFFWKB-UHFFFAOYSA-N','O=C(O)C/C=C/C(=O)NCc1cccnc1','1'),
	(85839,0,2,'6331-21-1','Consistent with Molecular Formula','C11H14N2O6',270.2414,NULL,'641111E663D5DA8B-FICuS-01-51','F9C0CCF48CCBB799-FICTS-01-83','641111E663D5DA8B-uuuuu-01-00','InChI=1S/C11H14N2O6/c14-8(2-4-10(16)17)12-6-1-7-13-9(15)3-5-11(18)19/h2-5H,1,6-7H2,(H,12,14)(H,13,15)(H,16,17)(H,18,19)/b4-2-,5-3-','InChIKey=RCDMHMKCOQUIFA-JVLMNHKTSA-N','O=C(O)/C=C\\C(=O)NCCCNC(=O)/C=C\\C(=O)O','1'),
	(85840,0,1,'42574-71-0','Consistent with Molecular Formula','C9H8N2O3',192.1738,'2-Butenoic acid, 4-oxo-4-(2-pyridinylamino)-, (Z)-','1D6CBB0791972B23-FICuS-01-53','1D6CBB0791972B23-FICTS-01-32','1D6CBB0791972B23-uuuuu-01-02','InChI=1S/C9H8N2O3/c12-8(4-5-9(13)14)11-7-3-1-2-6-10-7/h1-6H,(H,13,14)(H,10,11,12)','InChIKey=GQYYIMWMAHTMMR-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccccn1','1'),
	(85841,1,0,NULL,'Consistent with Molecular Formula','C8H9N3O4',211.1768,NULL,'08D47BDB8E655004-FICuS-01-57','08D47BDB8E655004-FICTS-01-36','08D47BDB8E655004-uuuuu-01-06','InChI=1S/C8H9N3O4/c12-6(13)4-5(7(14)15)11-8-9-2-1-3-10-8/h1-3,5H,4H2,(H,12,13)(H,14,15)(H,9,10,11)','InChIKey=TVZJDRYAFYBTRU-UHFFFAOYSA-N','O=C(O)CC(Nc1ncccn1)C(=O)O','1'),
	(85842,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O5',298.2544,NULL,'74DE94155FB8A1BB-FICuS-01-79','74DE94155FB8A1BB-FICTS-01-58','74DE94155FB8A1BB-uuuuu-01-28','InChI=1S/C15H10N2O5/c1-22-11-8-9(16-12(18)4-5-13(16)19)2-3-10(11)17-14(20)6-7-15(17)21/h2-8H,1H3','InChIKey=XNQDMRZDZGPNHW-UHFFFAOYSA-N','COc1cc(N2C(=O)C=CC2=O)ccc1N1C(=O)C=CC1=O',NULL),
	(85843,0,2,'6330-01-4','Consistent with Molecular Formula','C21H18N2O6',394.383,NULL,'4652785666235337-FICuS-01-15','4652785666235337-FICTS-01-F4','919B16CF0434733B-uuuuu-01-F5','InChI=1S/C21H18N2O6/c24-18(9-11-20(26)27)22-16-5-1-14(2-6-16)13-15-3-7-17(8-4-15)23-19(25)10-12-21(28)29/h1-12H,13H2,(H,22,24)(H,23,25)(H,26,27)(H,28,29)/b11-9-,12-10-','InChIKey=UEPLPNFSKRYEKO-HWAYABPNSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(Cc2ccc(NC(=O)/C=C\\C(=O)O)cc2)cc1','1'),
	(85844,4,0,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'CF55A1EF9D21EF2C-FICuS-01-97','CF55A1EF9D21EF2C-FICTS-01-76','CF55A1EF9D21EF2C-uuuuu-01-46','InChI=1S/C14H14N2O4/c17-13(16-7-8-2-1-5-15-6-8)11-9-3-4-10(20-9)12(11)14(18)19/h1-6,9-12H,7H2,(H,16,17)(H,18,19)','InChIKey=JERWRHFLMJMVBC-UHFFFAOYSA-N','O=C(O)C1C2C=CC(O2)C1C(=O)NCc1cccnc1','1'),
	(85845,2,0,NULL,'Consistent with Molecular Formula','C17H12N2O4',308.2928,NULL,'914EB7A3CBE92234-FICuS-01-65','914EB7A3CBE92234-FICTS-01-44','914EB7A3CBE92234-uuuuu-01-14','InChI=1S/C17H12N2O4/c20-16(13-11-6-7-12(23-11)14(13)17(21)22)19-10-5-1-3-9-4-2-8-18-15(9)10/h1-8,11-12H,(H,19,20)(H,21,22)','InChIKey=LDPXIQVKHSNTEZ-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)Nc2cccc3cccnc23)C2C=CC1O2','1'),
	(85846,0,0,'7479-14-3','Consistent with Molecular Formula','C26H20N2O2',392.4562,NULL,'B553C652CA063EFE-FICuS-01-73','B553C652CA063EFE-FICTS-01-52','B553C652CA063EFE-uuuuu-01-22','InChI=1S/C26H20N2O2/c29-25(21-13-5-1-6-14-21)30-26(27-22-15-7-2-8-16-22)28(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=LTKXZLTWJGMZOJ-UHFFFAOYSA-N','O=C(O/C(=N/c1ccccc1)N(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(85847,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O6',246.2194,NULL,'C9C66AC00FB71B4D-FICuS-01-80','C9C66AC00FB71B4D-FICTS-01-5F','C9C66AC00FB71B4D-uuuuu-01-2F','InChI=1S/C9H14N2O6/c12-6(1-2-8(14)15)10-3-4-11-7(13)5-9(16)17/h1-5H2,(H,10,12)(H,11,13)(H,14,15)(H,16,17)','InChIKey=XVAVPDRIYQXXSO-UHFFFAOYSA-N','O=C(O)CCC(=O)NCCNC(=O)CC(=O)O',NULL),
	(85848,0,0,'46277-44-5','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'E8181B7F96E3F4D7-FICuS-01-79','E8181B7F96E3F4D7-FICTS-01-58','E8181B7F96E3F4D7-uuuuu-01-28','InChI=1S/C10H8N2O2/c13-9-1-2-10(14)12(9)7-8-3-5-11-6-4-8/h1-6H,7H2','InChIKey=DLCDGDBHDUBEPC-UHFFFAOYSA-N','O=C1C=CC(=O)N1Cc1ccncc1',NULL),
	(85849,0,0,'2589-20-0','Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'9DBF68D4E7C7878A-FICuS-01-90','9DBF68D4E7C7878A-FICTS-01-6F','9DBF68D4E7C7878A-uuuuu-01-3F','InChI=1S/C12H15N3O3/c16-12(14-8-2-1-3-9-14)13-10-4-6-11(7-5-10)15(17)18/h4-7H,1-3,8-9H2,(H,13,16)','InChIKey=HGOYOHNILBYFFX-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)N1CCCCC1',NULL),
	(85850,3,0,NULL,'Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'65ED14AA421900DB-FICuS-01-58','65ED14AA421900DB-FICTS-01-37','65ED14AA421900DB-uuuuu-01-07','InChI=1S/C10H13N3O3/c1-9-3-2-4-10(6-9,13(15)16)12-8(14)7(9)5-11/h7H,2-4,6H2,1H3,(H,12,14)','InChIKey=MKMPHRPXYGQYRS-UHFFFAOYSA-N','CC12CCCC([N+](=O)[O-])(C1)NC(=O)C2C#N','1'),
	(85851,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O2S2',269.3358,NULL,'648F409F2B00C8FE-FICuS-01-6C','648F409F2B00C8FE-FICTS-01-4B','648F409F2B00C8FE-uuuuu-01-1B','InChI=1S/C10H11N3O2S2/c11-8-1-3-9(4-2-8)17(14,15)13-7-10-12-5-6-16-10/h1-6,13H,7,11H2','InChIKey=HCOWLDHROCIEDD-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NCc2nccs2)cc1',NULL),
	(85852,0,0,'42784-64-5','Consistent with Molecular Formula','C13H15ClN2O3S',314.7861,NULL,'112EE07A5B53D411-FICuS-01-46','112EE07A5B53D411-FICTS-01-25','335BB3D0C7C1FEB7-uuuuu-01-2E','InChI=1S/C13H15N2O3S.ClH/c1-10-13(6-7-16)19-9-14(10)8-11-4-2-3-5-12(11)15(17)18;/h2-5,9,16H,6-8H2,1H3;1H/q+1;/p-1','InChIKey=KMALKNILECJBPS-UHFFFAOYSA-M','Cc1c(CCO)sc[n+]1Cc1ccccc1[N+](=O)[O-].[Cl-]',NULL),
	(85853,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN2O3S',314.7861,NULL,'8C5140B7DF19B9B8-FICuS-01-6E','8C5140B7DF19B9B8-FICTS-01-4D','AE24131D438B931E-uuuuu-01-FE','InChI=1S/C13H15N2O3S.ClH/c1-10-13(5-6-16)19-9-14(10)8-11-3-2-4-12(7-11)15(17)18;/h2-4,7,9,16H,5-6,8H2,1H3;1H/q+1;/p-1','InChIKey=YSLBBLILTJMOBK-UHFFFAOYSA-M','Cc1c(CCO)sc[n+]1Cc1cccc([N+](=O)[O-])c1.[Cl-]',NULL),
	(85854,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'B130250D5B0EFC27-FICuS-01-56','A95EF848E5951FB5-FICTS-01-5A','B130250D5B0EFC27-uuuuu-01-05','InChI=1S/C15H13N3O2/c19-10-18-14(17-16-11-6-2-1-3-7-11)12-8-4-5-9-13(12)15(18)20/h1-9,16,19H,10H2','InChIKey=PMUUFAKXWWRKKW-UHFFFAOYSA-N','O=C1c2ccccc2/C(=N/Nc2ccccc2)N1CO','1'),
	(85855,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O2S',270.7331,NULL,'C4928E35C51DAF12-FICuS-01-65','C4928E35C51DAF12-FICTS-01-44','E6E7DD9F598F85B4-uuuuu-01-43','InChI=1S/C11H11N2O2S.ClH/c1-9-7-16-8-12(9)6-10-2-4-11(5-3-10)13(14)15;/h2-5,7-8H,6H2,1H3;1H/q+1;/p-1','InChIKey=KNLGSACELLUVEQ-UHFFFAOYSA-M','Cc1csc[n+]1Cc1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(85856,0,0,NULL,'Consistent with Molecular Formula','C16H10BrNO3',344.1639,NULL,'1FD5F02704728B11-FICuS-01-3F','1FD5F02704728B11-FICTS-01-1E','1FD5F02704728B11-uuuuu-01-EE','InChI=1S/C16H10BrNO3/c17-11-5-3-4-10(8-11)14(19)9-18-15(20)12-6-1-2-7-13(12)16(18)21/h1-8H,9H2','InChIKey=JASAMIOSBNIGJN-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)c1cccc(Br)c1',NULL),
	(85857,1,0,'5871-94-3','Consistent with Molecular Formula','C22H20N2O4',376.411,'2-[(Diphenylcarbamoyl)amino]-3-(4-hydroxyphenyl)propanoic acid','D234640351C5861C-FICuS-01-31','D234640351C5861C-FICTS-01-10','D234640351C5861C-uuuuu-01-E0','InChI=1S/C22H20N2O4/c25-19-13-11-16(12-14-19)15-20(21(26)27)23-22(28)24(17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-14,20,25H,15H2,(H,23,28)(H,26,27)','InChIKey=JBRTTYMKLZTNNP-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)cc1)NC(=O)N(c1ccccc1)c1ccccc1','1'),
	(85858,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'7E6637C6FAB992BC-FICuS-01-84','7E6637C6FAB992BC-FICTS-01-63','7E6637C6FAB992BC-uuuuu-01-33','InChI=1S/C17H20N2O/c1-3-7-15(8-4-1)13-19-12-11-18-17(19)20-14-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=WFGMVJBYUYKXKC-UHFFFAOYSA-N','c1ccc(COC2NCCN2Cc2ccccc2)cc1','1'),
	(85859,0,1,NULL,'Consistent with Molecular Formula','C15H11N5O6',357.2818,NULL,'DAF2D9919B06FEB6-FICuS-01-8F','6D9B481F90CC1B18-FICTS-01-49','DAF2D9919B06FEB6-uuuuu-01-3E','InChI=1S/C15H11N5O6/c21-8-18-14(10-3-1-2-4-11(10)15(18)22)17-16-12-6-5-9(19(23)24)7-13(12)20(25)26/h1-7,16,21H,8H2','InChIKey=QUPYSDHWNVEJGO-UHFFFAOYSA-N','O=C1c2ccccc2/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])N1CO','1'),
	(85860,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O2S',270.7331,NULL,'28C0E0A5E3342275-FICuS-01-3E','28C0E0A5E3342275-FICTS-01-1D','0AB5B30F7FA608D3-uuuuu-01-1C','InChI=1S/C11H11N2O2S.ClH/c1-9-12(6-7-16-9)8-10-4-2-3-5-11(10)13(14)15;/h2-7H,8H2,1H3;1H/q+1;/p-1','InChIKey=ZVECFOJREKOURV-UHFFFAOYSA-M','Cc1scc[n+]1Cc1ccccc1[N+](=O)[O-].[Cl-]',NULL),
	(85861,1,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'4C4DDB374B8070E4-FICuS-01-64','EE864F0E6A25A1AF-FICTS-01-64','4C4DDB374B8070E4-uuuuu-01-13','InChI=1S/C17H13NO4/c1-21-13-10-6-5-9-12(13)15(19)14-17(20)22-16(18-14)11-7-3-2-4-8-11/h2-10,14H,1H3','InChIKey=KWIVEAYJXCXFMG-UHFFFAOYSA-N','COc1ccccc1C(=O)C1N=C(c2ccccc2)OC1=O','1'),
	(85862,0,0,'76284-98-5','Consistent with Molecular Formula','C12H14ClN3O2',267.7145,NULL,'6E4A129FCB9B9EC2-FICuS-01-8C','6E4A129FCB9B9EC2-FICTS-01-6B','6E4A129FCB9B9EC2-uuuuu-01-3B','InChI=1S/C12H14ClN3O2/c13-12(15-8-2-1-3-9-15)14-10-4-6-11(7-5-10)16(17)18/h4-7H,1-3,8-9H2','InChIKey=SFADOKJFZGSDBG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C(\\Cl)N2CCCCC2)cc1',NULL),
	(85863,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O2S2',242.3102,'Benzenesulfonothioic acid, S-(4,5-dihydro-1H-imidazol-2-yl) ester','7E76C97309362627-FICuS-01-39','7E76C97309362627-FICTS-01-18','7E76C97309362627-uuuuu-01-E8','InChI=1S/C9H10N2O2S2/c12-15(13,8-4-2-1-3-5-8)14-9-10-6-7-11-9/h1-5H,6-7H2,(H,10,11)','InChIKey=ACLRUKBIVJYLFC-UHFFFAOYSA-N','O=S(=O)(SC1=NCCN1)c1ccccc1',NULL),
	(85864,0,0,'10220-33-4','Consistent with Molecular Formula','C14H9NOS2',271.3512,NULL,'D8B52DA09E19DAF9-FICuS-01-8D','D8B52DA09E19DAF9-FICTS-01-6C','D8B52DA09E19DAF9-uuuuu-01-3C','InChI=1S/C14H9NOS2/c16-13(10-6-2-1-3-7-10)18-14-15-11-8-4-5-9-12(11)17-14/h1-9H','InChIKey=QZEHITUMMSRETH-UHFFFAOYSA-N','O=C(Sc1nc2ccccc2s1)c1ccccc1',NULL),
	(85865,0,0,'7613-14-1','Consistent with Molecular Formula','C5H4FNO',113.0911,NULL,'41143D8B744271A8-FICuS-01-34','41143D8B744271A8-FICTS-01-13','41143D8B744271A8-uuuuu-01-E3','InChI=1S/C5H4FNO/c6-5-3-1-2-4-7(5)8/h1-4H','InChIKey=REEQLUWLFOEMLN-UHFFFAOYSA-N','[O-][n+]1ccccc1F',NULL),
	(85866,0,0,'56872-07-2','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'9BC76B379510990A-FICuS-01-50','9BC76B379510990A-FICTS-01-2F','9BC76B379510990A-uuuuu-01-FF','InChI=1S/C10H10O4/c11-8-3-1-2-7(6-8)9(12)4-5-10(13)14/h1-3,6,11H,4-5H2,(H,13,14)','InChIKey=RBRZHQLWTDIFSE-UHFFFAOYSA-N','O=C(O)CCC(=O)c1cccc(O)c1',NULL),
	(85867,0,0,'62943-41-3','Consistent with Molecular Formula','C11H18N2O4S2',306.3942,NULL,'B00D0A2C7C58A8A7-FICuS-01-6B','B00D0A2C7C58A8A7-FICTS-01-4A','B00D0A2C7C58A8A7-uuuuu-01-1A','InChI=1S/C11H18N2O4S2/c1-3-18(14,15)11(7-5-9-12,8-6-10-13)19(16,17)4-2/h3-8H2,1-2H3','InChIKey=BEXHEVPDSQMDPC-UHFFFAOYSA-N','CCS(=O)(=O)C(CCC#N)(CCC#N)S(=O)(=O)CC',NULL),
	(85868,0,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,NULL,'BCE894D78F864B89-FICuS-01-84','BCE894D78F864B89-FICTS-01-63','BCE894D78F864B89-uuuuu-01-33','InChI=1S/C21H24O6/c1-5-16(22)14-7-9-18(20(11-14)24-3)26-13-27-19-10-8-15(17(23)6-2)12-21(19)25-4/h7-12H,5-6,13H2,1-4H3','InChIKey=ZVNYZXYLPFWDIE-UHFFFAOYSA-N','CCC(=O)c1ccc(OCOc2ccc(C(=O)CC)cc2OC)c(OC)c1',NULL),
	(85869,1,0,'35282-40-7','Consistent with Molecular Formula','C16H13BrO3',333.1809,NULL,'3DDE10DF0230D369-FICuS-01-5D','3DDE10DF0230D369-FICTS-01-3C','3DDE10DF0230D369-uuuuu-01-0C','InChI=1S/C16H13BrO3/c1-11(17)15(18)12-7-9-14(10-8-12)20-16(19)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=RVZGNNYQEQMALE-UHFFFAOYSA-N','CC(Br)C(=O)c1ccc(OC(=O)c2ccccc2)cc1','1'),
	(85870,0,0,'27999-97-9','Consistent with Molecular Formula','C12H16O3S2',272.3766,NULL,'7C1C19D353F3C412-FICuS-01-51','7C1C19D353F3C412-FICTS-01-30','7C1C19D353F3C412-uuuuu-01-00','InChI=1S/C12H16O3S2/c1-10-2-4-12(5-3-10)17(13,14)15-11-6-8-16-9-7-11/h2-5,11H,6-9H2,1H3','InChIKey=GDJWDLUJZROSRN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCSCC2)cc1',NULL),
	(85871,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4S',289.3052,NULL,'4F694EC77A8F9F3F-FICuS-01-91','4F694EC77A8F9F3F-FICTS-01-70','4F694EC77A8F9F3F-uuuuu-01-40','InChI=1S/C14H11NO4S/c16-14(11-4-2-1-3-5-11)10-19-12-6-8-13(9-7-12)20-15(17)18/h1-9H,10H2','InChIKey=XBTPMVFPXVOLFN-UHFFFAOYSA-N','O=C(COc1ccc(S[N+](=O)[O-])cc1)c1ccccc1',NULL),
	(85872,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'684B233539FF0BBC-FICuS-01-67','684B233539FF0BBC-FICTS-01-46','684B233539FF0BBC-uuuuu-01-16','InChI=1S/C11H14N2O2/c14-11(15)10-8-9(4-5-12-10)13-6-2-1-3-7-13/h4-5,8H,1-3,6-7H2,(H,14,15)','InChIKey=SKWHGCFXCHSXOF-UHFFFAOYSA-N','O=C(O)c1cc(N2CCCCC2)ccn1',NULL),
	(85873,0,0,'53624-70-7','Consistent with Molecular Formula','C10H10N2OS',206.2618,NULL,'10E90BC6630B9EE5-FICuS-01-64','10E90BC6630B9EE5-FICTS-01-43','10E90BC6630B9EE5-uuuuu-01-13','InChI=1S/C10H10N2OS/c13-9(8-4-2-1-3-5-8)14-10-11-6-7-12-10/h1-5H,6-7H2,(H,11,12)','InChIKey=CYAXHZOXNUFVSM-UHFFFAOYSA-N','O=C(SC1=NCCN1)c1ccccc1',NULL),
	(85874,4,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'9CDFEAB11777089B-FICuS-01-7F','9CDFEAB11777089B-FICTS-01-5E','9CDFEAB11777089B-uuuuu-01-2E','InChI=1S/C14H12N2O3/c17-13-11-9-1-2-10(19-9)12(11)14(18)16(13)7-8-3-5-15-6-4-8/h1-6,9-12H,7H2','InChIKey=HYGMHAYZUPHIHS-UHFFFAOYSA-N','O=C1C2C3C=CC(O3)C2C(=O)N1Cc1ccncc1','1'),
	(85875,0,0,NULL,'Consistent with Molecular Formula','C9H10BrNO3S',292.1469,NULL,'6458E68AC23B1A56-FICuS-01-59','6458E68AC23B1A56-FICTS-01-38','6458E68AC23B1A56-uuuuu-01-08','InChI=1S/C9H10BrNO3S/c1-7(12)11-8-2-4-9(5-3-8)15(13,14)6-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=RIUACYYLCFNQNI-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)CBr)cc1',NULL),
	(85876,2,0,NULL,'Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'760C7B0E4D38196F-FICuS-01-5E','760C7B0E4D38196F-FICTS-01-3D','760C7B0E4D38196F-uuuuu-01-0D','InChI=1S/C12H21NO2/c1-11-4-2-5-12(9-11,6-3-7-14)13-10(15)8-11/h14H,2-9H2,1H3,(H,13,15)','InChIKey=OXSVRKNFMMSJOG-UHFFFAOYSA-N','CC12CCCC(CCCO)(C1)NC(=O)C2','1'),
	(85877,0,0,NULL,'Consistent with Molecular Formula','C9H10INO3S',339.1474,NULL,'92AFE523ECD3424C-FICuS-01-74','92AFE523ECD3424C-FICTS-01-53','92AFE523ECD3424C-uuuuu-01-23','InChI=1S/C9H10INO3S/c1-6(12)11-9-4-3-7(5-8(9)10)15(2,13)14/h3-5H,1-2H3,(H,11,12)','InChIKey=VLFPBPCHUDXVGJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(C)(=O)=O)cc1I',NULL),
	(85878,0,0,NULL,'Consistent with Molecular Formula','C12H11NO4S',265.2832,NULL,'D396B86211578FB0-FICuS-01-4D','D396B86211578FB0-FICTS-01-2C','D396B86211578FB0-uuuuu-01-FC','InChI=1S/C12H11NO4S/c13-8-1-4-10(5-2-8)18(16,17)12-7-9(14)3-6-11(12)15/h1-7,14-15H,13H2','InChIKey=UOPFCBSLFZVUQM-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2cc(O)ccc2O)cc1',NULL),
	(85879,1,0,NULL,'Consistent with Molecular Formula','C10H15BrClN',264.5922,NULL,'7A318A4190B9A976-FICuS-01-4C','7A318A4190B9A976-FICTS-01-2B','7ACD2DA4AF347038-uuuuu-01-20','InChI=1S/C10H14BrN.ClH/c1-8(12(2)3)9-4-6-10(11)7-5-9;/h4-8H,1-3H3;1H','InChIKey=VYYLSXRJBFJHIH-UHFFFAOYSA-N','CC(c1ccc(Br)cc1)N(C)C.Cl','1'),
	(85880,0,0,'78021-44-0','Consistent with Molecular Formula','C7H8INO2S',297.1102,NULL,'B56D4ED91682D235-FICuS-01-5D','B56D4ED91682D235-FICTS-01-3C','B56D4ED91682D235-uuuuu-01-0C','InChI=1S/C7H8INO2S/c8-5-12(10,11)7-3-1-6(9)2-4-7/h1-4H,5,9H2','InChIKey=RFWMOBHTNFVEJS-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)CI)cc1',NULL),
	(85881,0,0,NULL,'Consistent with Molecular Formula','C11H24O4S2',284.4282,NULL,'E0DB4496DB7CB125-FICuS-01-73','E0DB4496DB7CB125-FICTS-01-52','E0DB4496DB7CB125-uuuuu-01-22','InChI=1S/C11H24O4S2/c1-5-9-11(10-6-2,16(12,13)7-3)17(14,15)8-4/h5-10H2,1-4H3','InChIKey=LVATXXUUNKDGLF-UHFFFAOYSA-N','CCCC(CCC)(S(=O)(=O)CC)S(=O)(=O)CC',NULL),
	(85882,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N2',251.1146,NULL,'C6F622D3C6050117-FICuS-01-3E','C6F622D3C6050117-FICTS-01-1D','C6F622D3C6050117-uuuuu-01-ED','InChI=1S/C12H8Cl2N2/c13-9-6-7-15-11(8-9)12(14)16-10-4-2-1-3-5-10/h1-8H','InChIKey=YGXHFKMDIJYISB-UHFFFAOYSA-N','Cl/C(=N\\c1ccccc1)c1cc(Cl)ccn1',NULL),
	(85883,0,1,NULL,'Consistent with Molecular Formula','C20H14N4O8',438.3526,NULL,'C475CE4B59BB01B0-FICuS-01-6D','C475CE4B59BB01B0-FICTS-01-4C','6B2FC3F200403B52-uuuuu-01-F4','InChI=1S/C20H14N4O8/c25-13-6-7-14(26)23(13)19(31)21-18(22-20(32)24-15(27)8-9-16(24)28)12-4-1-11(2-5-12)3-10-17(29)30/h1-10,18H,(H,21,31)(H,22,32)(H,29,30)/b10-3+','InChIKey=OVZMKHXEUABRLA-XCVCLJGOSA-N','O=C(O)/C=C/c1ccc(C(NC(=O)N2C(=O)C=CC2=O)NC(=O)N2C(=O)C=CC2=O)cc1','1'),
	(85884,0,0,'49674-95-5','Consistent with Molecular Formula','C16H17N3O4S',347.388,NULL,'FE2CCE865072FD03-FICuS-01-78','FE2CCE865072FD03-FICTS-01-57','FE2CCE865072FD03-uuuuu-01-27','InChI=1S/C16H17N3O4S/c1-3-17(4-2)12-5-8-14(9-6-12)24-16-10-7-13(18(20)21)11-15(16)19(22)23/h5-11H,3-4H2,1-2H3','InChIKey=UOGXSIYIGMBCST-UHFFFAOYSA-N','CCN(CC)c1ccc(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(85885,1,0,NULL,'Consistent with Molecular Formula','C15H14N4O9',394.297,NULL,'DDF1DE6E38480E3B-FICuS-01-8B','DDF1DE6E38480E3B-FICTS-01-6A','DDF1DE6E38480E3B-uuuuu-01-3A','InChI=1S/C15H14N4O9/c1-7(21)28-8(6-20)13(16-14(26)18-9(22)2-3-10(18)23)17-15(27)19-11(24)4-5-12(19)25/h2-5,8,13,20H,6H2,1H3,(H,16,26)(H,17,27)','InChIKey=JIMJYEGKQLUQQY-UHFFFAOYSA-N','CC(=O)OC(CO)C(NC(=O)N1C(=O)C=CC1=O)NC(=O)N1C(=O)C=CC1=O','1'),
	(85886,0,2,NULL,'Consistent with Molecular Formula','C20H18N2O6',382.372,NULL,'D863A2189E3A1D59-FICuS-01-5D','D863A2189E3A1D59-FICTS-01-3C','D863A2189E3A1D59-uuuuu-01-0C','InChI=1S/C20H18N2O6/c1-11(9-17(23)24)19(27)21-15-7-3-6-14-13(15)5-4-8-16(14)22-20(28)12(2)10-18(25)26/h3-10H,1-2H3,(H,21,27)(H,22,28)(H,23,24)(H,25,26)','InChIKey=HNFHTVOEORASEX-UHFFFAOYSA-N','C/C(=C\\C(=O)O)C(=O)Nc1cccc2c(NC(=O)/C(C)=C/C(=O)O)cccc12','1'),
	(85887,2,0,NULL,'Consistent with Molecular Formula','C14H28N2O4S2',352.5062,NULL,'676EB62F48D02BD9-FICuS-01-70','676EB62F48D02BD9-FICTS-01-4F','676EB62F48D02BD9-uuuuu-01-1F','InChI=1S/C14H28N2O4S2/c1-3-15-7-5-13(11-15)21(17,18)9-10-22(19,20)14-6-8-16(4-2)12-14/h13-14H,3-12H2,1-2H3','InChIKey=WKGVJFDPFDGRMG-UHFFFAOYSA-N','CCN1CCC(S(=O)(=O)CCS(=O)(=O)C2CCN(CC)C2)C1','1'),
	(85888,2,0,NULL,'Consistent with Molecular Formula','C14H20N2O4S2',344.443,NULL,'802D2A42B7D42244-FICuS-01-3B','F56432EF0699E48C-FICTS-01-47','802D2A42B7D42244-uuuuu-01-EA','InChI=1S/C14H20N2O4S2/c1-3-15-11(17)7-9(13(15)19)21-5-6-22-10-8-12(18)16(4-2)14(10)20/h9-10H,3-8H2,1-2H3','InChIKey=OYTQLQOVGFPSDN-UHFFFAOYSA-N','CCN1C(=O)CC(SCCSC2CC(=O)N(CC)C2=O)C1=O','1'),
	(85889,1,0,NULL,'Consistent with Molecular Formula','C17H20O4S',320.4026,NULL,'B10D3D16B5835B63-FICuS-01-4E','B10D3D16B5835B63-FICTS-01-2D','B10D3D16B5835B63-uuuuu-01-FD','InChI=1S/C17H20O4S/c1-12-5-8-15(9-6-12)22(18,19)13(2)14-7-10-16(20-3)17(11-14)21-4/h5-11,13H,1-4H3','InChIKey=NUBXMMVTSWOWED-UHFFFAOYSA-N','COc1ccc(C(C)S(=O)(=O)c2ccc(C)cc2)cc1OC','1'),
	(85890,0,0,NULL,'Consistent with Molecular Formula','C18H12N4O8',412.3148,NULL,'1F3568255D3A8E4F-FICuS-01-5F','1F3568255D3A8E4F-FICTS-01-3E','1F3568255D3A8E4F-uuuuu-01-0E','InChI=1S/C18H12N4O8/c23-11-5-6-12(24)21(11)17(29)19-15(9-3-1-2-4-10(9)16(27)28)20-18(30)22-13(25)7-8-14(22)26/h1-8,15H,(H,19,29)(H,20,30)(H,27,28)','InChIKey=SIXPBJVBFUBLKG-UHFFFAOYSA-N','O=C(O)c1ccccc1C(NC(=O)N1C(=O)C=CC1=O)NC(=O)N1C(=O)C=CC1=O',NULL),
	(85891,0,1,NULL,'Consistent with Molecular Formula','C20H22O3',310.392,'1,4-Naphthalenedione, 2-(3,7-dimethyl-2,6-octadienyl)-3-hydroxy-, (E)-\n1,4-Naphthoquinone, 2-(3,7-dimethyl-2,6-octadienyl)-3-hydroxy-, trans-','057B2890DF5C6B46-FICuS-01-5C','21D8A78D3DC6D91E-FICTS-01-5C','057B2890DF5C6B46-uuuuu-01-0B','InChI=1S/C20H22O3/c1-13(2)7-6-8-14(3)11-12-17-18(21)15-9-4-5-10-16(15)19(22)20(17)23/h4-5,7,9-11,23H,6,8,12H2,1-3H3/b14-11+','InChIKey=WVKJMOFCZSHXHM-SDNWHVSQSA-N','CC(C)=CCC/C(C)=C/CC1=C(O)C(=O)c2ccccc2C1=O','1'),
	(85892,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O',232.6689,NULL,'32965B1AE372E9AD-FICuS-01-68','32965B1AE372E9AD-FICTS-01-47','32965B1AE372E9AD-uuuuu-01-17','InChI=1S/C12H9ClN2O/c13-9-6-7-14-11(8-9)12(16)15-10-4-2-1-3-5-10/h1-8H,(H,15,16)','InChIKey=OXCAWSPZTRRBLP-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(Cl)ccn1',NULL),
	(85893,1,0,NULL,'Consistent with Molecular Formula','C11H9ClN2O3S',284.7167,NULL,'05FE0F4192809D1E-FICuS-01-58','EAF83DBB1C91840F-FICTS-01-65','05FE0F4192809D1E-uuuuu-01-07','InChI=1S/C11H9ClN2O3S/c12-6-1-3-7(4-2-6)18-8-5-9(15)14(10(8)16)11(13)17/h1-4,8H,5H2,(H2,13,17)','InChIKey=NABQFBXIQVSCCH-UHFFFAOYSA-N','NC(=O)N1C(=O)CC(Sc2ccc(Cl)cc2)C1=O','1'),
	(85894,0,0,NULL,'Consistent with Molecular Formula','C11H7IN4O6',418.104,NULL,'26FA62F693592EC1-FICuS-01-5F','26FA62F693592EC1-FICTS-01-3E','26FA62F693592EC1-uuuuu-01-0E','InChI=1S/C11H7IN4O6/c12-9(13-10(21)15-5(17)1-2-6(15)18)14-11(22)16-7(19)3-4-8(16)20/h1-4,9H,(H,13,21)(H,14,22)','InChIKey=DOFYBLSAOJJTIG-UHFFFAOYSA-N','O=C1C=CC(=O)N1C(=O)NC(I)NC(=O)N1C(=O)C=CC1=O',NULL),
	(85895,0,0,'1835-02-5','Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'8A356E4F5221EBA4-FICuS-01-63','8A356E4F5221EBA4-FICTS-01-42','8A356E4F5221EBA4-uuuuu-01-12','InChI=1S/C10H11BrO3/c1-13-9-4-3-7(8(12)6-11)5-10(9)14-2/h3-5H,6H2,1-2H3','InChIKey=NUAIPKMBWNVQIM-UHFFFAOYSA-N','COc1ccc(C(=O)CBr)cc1OC',NULL),
	(85896,2,0,'58487-15-3','Consistent with Molecular Formula','C12H16N2O4S',284.3294,NULL,'CBBEDA7B5CA83EFC-FICuS-01-C3','84B842874D3B42F4-FICTS-01-2E','CBBEDA7B5CA83EFC-uuuuu-01-72','InChI=1S/C12H16N2O4S/c1-3-13-9(15)5-7(11(13)17)19-8-6-10(16)14(4-2)12(8)18/h7-8H,3-6H2,1-2H3','InChIKey=HXYLUVMHPKKLPO-UHFFFAOYSA-N','CCN1C(=O)CC(SC2CC(=O)N(CC)C2=O)C1=O','1'),
	(85897,1,0,'7479-13-2','Consistent with Molecular Formula','C16H18O4S',306.3758,NULL,'D077D179CC057AF8-FICuS-01-6F','D077D179CC057AF8-FICTS-01-4E','D077D179CC057AF8-uuuuu-01-1E','InChI=1S/C16H18O4S/c1-12(21(17,18)14-7-5-4-6-8-14)13-9-10-15(19-2)16(11-13)20-3/h4-12H,1-3H3','InChIKey=QEFKREHPNMDMCB-UHFFFAOYSA-N','COc1ccc(C(C)S(=O)(=O)c2ccccc2)cc1OC','1'),
	(85898,1,0,'7478-99-1','Consistent with Molecular Formula','C16H18O4S',306.3758,NULL,'E70EF4CFA6190103-FICuS-01-60','E70EF4CFA6190103-FICTS-01-3F','E70EF4CFA6190103-uuuuu-01-0F','InChI=1S/C16H18O4S/c1-11-4-7-14(8-5-11)21(18,19)12(2)13-6-9-15(17)16(10-13)20-3/h4-10,12,17H,1-3H3','InChIKey=WTGVEADLMJHPIC-UHFFFAOYSA-N','COc1cc(C(C)S(=O)(=O)c2ccc(C)cc2)ccc1O','1'),
	(85899,0,0,NULL,'Consistent with Molecular Formula','C13H28O2S',248.423,NULL,'DF8CA79E48001566-FICuS-01-60','DF8CA79E48001566-FICTS-01-3F','DF8CA79E48001566-uuuuu-01-0F','InChI=1S/C13H28O2S/c1-6-16(14,15)13(9-7-11(2)3)10-8-12(4)5/h11-13H,6-10H2,1-5H3','InChIKey=RBJCJQIBJGCCBR-UHFFFAOYSA-N','CCS(=O)(=O)C(CCC(C)C)CCC(C)C',NULL),
	(85900,1,0,NULL,'Consistent with Molecular Formula','C16H15ClO3',290.7457,NULL,'F6995C9D0091BB96-FICuS-01-67','F6995C9D0091BB96-FICTS-01-46','F6995C9D0091BB96-uuuuu-01-16','InChI=1S/C16H15ClO3/c1-11(17)13-8-9-14(15(10-13)19-2)20-16(18)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=UNTJDHLMYSAQHK-UHFFFAOYSA-N','COc1cc(C(C)Cl)ccc1OC(=O)c1ccccc1','1'),
	(85901,1,0,'7252-28-0','Consistent with Molecular Formula','C15H16O4S',292.349,NULL,'F28F0D3D2418A0C6-FICuS-01-61','F28F0D3D2418A0C6-FICTS-01-40','F28F0D3D2418A0C6-uuuuu-01-10','InChI=1S/C15H16O4S/c1-11(12-8-9-14(16)15(10-12)19-2)20(17,18)13-6-4-3-5-7-13/h3-11,16H,1-2H3','InChIKey=QWABOYGSLRBKPS-UHFFFAOYSA-N','COc1cc(C(C)S(=O)(=O)c2ccccc2)ccc1O','1'),
	(85902,1,0,NULL,'Consistent with Molecular Formula','C17H26ClNO2S',343.9109,NULL,'9D9CDF13F417C133-FICuS-01-6A','9D9CDF13F417C133-FICTS-01-49','9D9CDF13F417C133-uuuuu-01-19','InChI=1S/C17H26ClNO2S/c1-4-6-12-17(18,13-7-5-2)14(3)22-16-10-8-15(9-11-16)19(20)21/h8-11,14H,4-7,12-13H2,1-3H3','InChIKey=OVACGYHDXYSQAY-UHFFFAOYSA-N','CCCCC(Cl)(CCCC)C(C)Sc1ccc([N+](=O)[O-])cc1','1'),
	(85903,2,0,NULL,'Consistent with Molecular Formula','C16H16N4O8S',424.3844,NULL,'D9A62C501639A08E-FICuS-01-56','D9A62C501639A08E-FICTS-01-35','D9A62C501639A08E-uuuuu-01-05','InChI=1S/C16H16N4O8S/c1-8(9-3-4-13(21)14(5-9)28-2)29-16(17)15-11(19(24)25)6-10(18(22)23)7-12(15)20(26)27/h3-8,16,21H,17H2,1-2H3','InChIKey=QBAOJOHGCLKSCW-UHFFFAOYSA-N','COc1cc(C(C)SC(N)c2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])ccc1O','1'),
	(85904,0,0,NULL,'Consistent with Molecular Formula','C17H13N5O3',335.3214,NULL,'96FFDB2B4935B183-FICuS-01-6F','96FFDB2B4935B183-FICTS-01-4E','96FFDB2B4935B183-uuuuu-01-1E','InChI=1S/C17H13N5O3/c23-17(20-13-7-9-14(10-8-13)22(24)25)21(15-5-1-3-11-18-15)16-6-2-4-12-19-16/h1-12H,(H,20,23)','InChIKey=NMRFPTFELRJTIG-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)N(c1ccccn1)c1ccccn1',NULL),
	(85905,1,0,NULL,'Consistent with Molecular Formula','C9H10Br3NO3',419.8949,NULL,'1B37B8FDE7C64BBC-FICuS-01-98','1B37B8FDE7C64BBC-FICTS-01-77','F4F366DB1655E201-uuuuu-01-04','InChI=1S/C9H9Br2NO3.BrH/c10-5-1-4(2-6(11)8(5)13)3-7(12)9(14)15;/h1-2,7,13H,3,12H2,(H,14,15);1H','InChIKey=UYGGQHOJXBDPMC-UHFFFAOYSA-N','Br.NC(Cc1cc(Br)c(O)c(Br)c1)C(=O)O','1'),
	(85906,0,1,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'4C1502913188CDCB-FICuS-01-50','4C1502913188CDCB-FICTS-01-2F','4C1502913188CDCB-uuuuu-01-FF','InChI=1S/C16H13NO2/c18-16-15(11-13-7-3-1-4-8-13)17(12-19-16)14-9-5-2-6-10-14/h1-11H,12H2','InChIKey=PQCMNPWLOIHHJO-UHFFFAOYSA-N','O=C1OCN(c2ccccc2)/C1=C/c1ccccc1','1'),
	(85907,5,0,'14225-07-1','Consistent with Molecular Formula','C15H16O8',324.2866,'Leucodrin\n1,7-Dioxaspiro[4.4]nonane-2,6-dione, 8-(1,2-dihydroxyethyl)-9-hydroxy-4-(4-hydroxyphenyl)-, [5S-[5.alpha.(S*),8.alpha.(R*),9.beta.]]-\n1,7-Dioxaspiro[4.4]nonane-2,6-dione, 8-(1,2-dihydroxyethyl)-9-hydroxy-4-(p-hydroxyphenyl)-\n1,7-Dioxaspiro[4.4]nonane-2,6-dione, 8-(1,2-dihydroxyethyl)-9-hydroxy-4-(p-hydroxyphenyl)-','AC665A2E32295EA9-FICuS-01-68','AC665A2E32295EA9-FICTS-01-47','AC665A2E32295EA9-uuuuu-01-17','InChI=1S/C15H16O8/c16-6-10(18)12-13(20)15(14(21)22-12)9(5-11(19)23-15)7-1-3-8(17)4-2-7/h1-4,9-10,12-13,16-18,20H,5-6H2','InChIKey=JVCLQSJXGOABTC-UHFFFAOYSA-N','O=C1CC(c2ccc(O)cc2)C2(O1)C(=O)OC(C(O)CO)C2O','1'),
	(85908,1,0,'18921-65-8','Consistent with Molecular Formula','C20H20N6O5',424.4152,'Quinaspar\nN-[p-[[(2,4-Diamino-6-quinazolinyl)methyl]amino]benzoyl]-L-aspartic acid\nL-Aspartic acid, N-[4-[[(2,4-diamino-6-quinazolinyl)methyl]amino]benzoyl]-\nAspartic acid, N-[p-[[(2,4-diamino-6-quinazolinyl)methyl]amino]benzoyl]-, L-','9DF29A2FC5CC5F50-FICuS-01-8C','9DF29A2FC5CC5F50-FICTS-01-6B','9DF29A2FC5CC5F50-uuuuu-01-3B','InChI=1S/C20H20N6O5/c21-17-13-7-10(1-6-14(13)25-20(22)26-17)9-23-12-4-2-11(3-5-12)18(29)24-15(19(30)31)8-16(27)28/h1-7,15,23H,8-9H2,(H,24,29)(H,27,28)(H,30,31)(H4,21,22,25,26)','InChIKey=RJMVWPJFVJJJLO-UHFFFAOYSA-N','Nc1nc(N)c2cc(CNc3ccc(C(=O)NC(CC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(85909,2,0,'17132-18-2','Consistent with Molecular Formula','C6H15ClN2O2',182.6497,NULL,'55BD90164914E5CB-FICuS-01-58','55BD90164914E5CB-FICTS-01-37','554137F376993C85-uuuuu-01-EA','InChI=1S/C6H14N2O2.ClH/c1-4(7)2-5(8)3-6(9)10;/h4-5H,2-3,7-8H2,1H3,(H,9,10);1H','InChIKey=WOUUIQOAYIHYRJ-UHFFFAOYSA-N','CC(N)CC(N)CC(=O)O.Cl','1'),
	(85910,2,0,'17132-18-2','Consistent with Molecular Formula','C6H15ClN2O2',182.6497,NULL,'55BD90164914E5CB-FICuS-01-58','55BD90164914E5CB-FICTS-01-37','554137F376993C85-uuuuu-01-EA','InChI=1S/C6H14N2O2.ClH/c1-4(7)2-5(8)3-6(9)10;/h4-5H,2-3,7-8H2,1H3,(H,9,10);1H','InChIKey=WOUUIQOAYIHYRJ-UHFFFAOYSA-N','CC(N)CC(N)CC(=O)O.Cl','1'),
	(85911,0,1,'30117-70-5','Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'8F20FD4B8AD4CAC6-FICuS-01-95','8F20FD4B8AD4CAC6-FICTS-01-74','8F20FD4B8AD4CAC6-uuuuu-01-44','InChI=1S/C17H15N3/c18-17(19)20-15-9-5-12(6-10-15)11-14-8-7-13-3-1-2-4-16(13)14/h1-11H,(H4,18,19,20)','InChIKey=BOGIJBDMOQJRFY-UHFFFAOYSA-N','N=C(N)Nc1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(85912,0,0,'21889-04-3','Consistent with Molecular Formula','C20H17N',271.361,NULL,'8B3734CC204B14B4-FICuS-01-4B','8B3734CC204B14B4-FICTS-01-2A','8B3734CC204B14B4-uuuuu-01-FA','InChI=1S/C20H17N/c1-21(2)20-13-19-15-8-4-3-7-14(15)11-12-17(19)16-9-5-6-10-18(16)20/h3-13H,1-2H3','InChIKey=KITBWZDVSYUSPF-UHFFFAOYSA-N','CN(C)c1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(85913,4,0,NULL,'Consistent with Molecular Formula','C14H15NO6',293.2756,NULL,'00FA20F03D859CA3-FICuS-01-5A','00FA20F03D859CA3-FICTS-01-39','00FA20F03D859CA3-uuuuu-01-09','InChI=1S/C14H15NO6/c1-20-14-11(17)10(9(16)6-21-14)15-12(18)7-4-2-3-5-8(7)13(15)19/h2-5,9-11,14,16-17H,6H2,1H3','InChIKey=CDJWEEJWACQFFW-UHFFFAOYSA-N','COC1OCC(O)C(N2C(=O)c3ccccc3C2=O)C1O','1'),
	(85914,5,0,NULL,'Consistent with Molecular Formula','C27H29N7O6',547.5694,NULL,'0FF1FDB97A144A24-FICuS-01-71','0FF1FDB97A144A24-FICTS-01-50','0FF1FDB97A144A24-uuuuu-01-20','InChI=1S/C27H29N7O6/c28-23-21-24(30-14-29-23)34(15-31-21)26-22(36)20(19(12-35)40-26)33-25(37)18(11-16-7-3-1-4-8-16)32-27(38)39-13-17-9-5-2-6-10-17/h1-10,14-15,18-20,22,26,35-36H,11-13H2,(H,32,38)(H,33,37)(H2,28,29,30)','InChIKey=RJHFOLWKPCESDW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(NC(=O)C(Cc2ccccc2)NC(=O)OCc2ccccc2)C1O','1'),
	(85915,4,0,NULL,'Consistent with Molecular Formula','C19H21?Cl4N5O9',605.215,NULL,'F4EEB1407DDF9734-FICuS-01-7E','F4EEB1407DDF9734-FICTS-01-5D','F4EEB1407DDF9734-uuuuu-01-2D','InChI=1S/C18H21N5O9.CCl4/c1-7(24)20-18-21-15-12(16(28)22-18)19-6-23(15)17-14(32-10(4)27)13(31-9(3)26)11(5-29-17)30-8(2)25;2-1(3,4)5/h6,11,13-14,17H,5H2,1-4H3,(H2,20,21,22,24,28);','InChIKey=JAAMMXVYPQOROI-UHFFFAOYSA-N','*.CC(=O)Nc1nc(=O)c2ncn(C3OCC(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c2[nH]1.ClC(Cl)(Cl)Cl','1'),
	(85916,0,0,'51865-70-4','Consistent with Molecular Formula','C21H22N2O7',414.414,NULL,'CF9915903245BC61-FICuS-01-4B','CF9915903245BC61-FICTS-01-2A','CF9915903245BC61-uuuuu-01-FA','InChI=1S/C21H22N2O7/c1-23(21(29)30-13-14-5-3-2-4-6-14)17-9-7-15(8-10-17)20(28)22-16(11-18(24)25)12-19(26)27/h2-10,16H,11-13H2,1H3,(H,22,28)(H,24,25)(H,26,27)','InChIKey=CRYCXKRPCVIKDF-UHFFFAOYSA-N','CN(C(=O)OCc1ccccc1)c1ccc(C(=O)NC(CC(=O)O)CC(=O)O)cc1',NULL),
	(85917,1,0,'51865-83-9','Consistent with Molecular Formula','C21H22N2O7',414.414,NULL,'6CE4871EF07EC550-FICuS-01-6D','6CE4871EF07EC550-FICTS-01-4C','6CE4871EF07EC550-uuuuu-01-1C','InChI=1S/C21H22N2O7/c1-23(21(29)30-13-14-5-3-2-4-6-14)16-9-7-15(8-10-16)19(26)22-17(20(27)28)11-12-18(24)25/h2-10,17H,11-13H2,1H3,(H,22,26)(H,24,25)(H,27,28)','InChIKey=PTHXINLKODANBO-UHFFFAOYSA-N','CN(C(=O)OCc1ccccc1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(85918,4,0,'88165-09-7','Consistent with Molecular Formula','C27H24O8',476.4818,NULL,'21962EF97A328B15-FICuS-01-4C','21962EF97A328B15-FICTS-01-2B','21962EF97A328B15-uuuuu-01-FB','InChI=1S/C27H24O8/c1-31-27-23(35-26(30)20-15-9-4-10-16-20)22(34-25(29)19-13-7-3-8-14-19)21(17-32-27)33-24(28)18-11-5-2-6-12-18/h2-16,21-23,27H,17H2,1H3','InChIKey=BMICZGNBUCUNFZ-UHFFFAOYSA-N','COC1OCC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(85919,0,0,'37845-20-8','Consistent with Molecular Formula','C22H18O6',378.3806,NULL,'FD11DE209F1E608D-FICuS-01-75','FD11DE209F1E608D-FICTS-01-54','FD11DE209F1E608D-uuuuu-01-24','InChI=1S/C22H18O6/c1-11(23)27-21-15-9-5-6-10-16(15)22(28-12(2)24)18-17(21)19(25)13-7-3-4-8-14(13)20(18)26/h3-4,7-8H,5-6,9-10H2,1-2H3','InChIKey=SBTDDZZYALUTIF-UHFFFAOYSA-N','CC(=O)Oc1c2c(c(OC(C)=O)c3c1C(=O)c1ccccc1C3=O)CCCC2',NULL),
	(85920,4,0,'85439-70-9','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'4B0F882F9940415F-FICuS-01-51','4B0F882F9940415F-FICTS-01-30','4B0F882F9940415F-uuuuu-01-00','InChI=1S/C7H12O3/c1-4-7-5(10-7)3-6(8-2)9-4/h4-7H,3H2,1-2H3','InChIKey=YGFDVHJHXMYURX-UHFFFAOYSA-N','COC1CC2OC2C(C)O1','1'),
	(85921,0,0,'89033-38-5','Consistent with Molecular Formula','C4H5N3O2',127.1024,NULL,'1F7FE38A0A360419-FICuS-01-54','D1B9A39FAF127D59-FICTS-01-5C','1F7FE38A0A360419-uuuuu-01-03','InChI=1S/C4H5N3O2/c1-9-4-6-2-5-3(8)7-4/h2H,1H3,(H,5,6,7,8)','InChIKey=UOSDNSXFUOPHTK-UHFFFAOYSA-N','COc1nc(=O)nc[nH]1',NULL),
	(85922,0,0,NULL,'Consistent with Molecular Formula','C15H19NO5',293.3188,NULL,'E872ADF7BBCF6571-FICuS-01-8F','E872ADF7BBCF6571-FICTS-01-6E','E872ADF7BBCF6571-uuuuu-01-3E','InChI=1S/C15H19NO5/c1-11(17)21-10-14(18)8-9-16(2)13-6-4-12(5-7-13)15(19)20-3/h4-7H,8-10H2,1-3H3','InChIKey=DUBNMXBDVIWOGQ-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)CCC(=O)COC(C)=O)cc1',NULL),
	(85923,0,0,NULL,'Consistent with Molecular Formula','C13H19?ClN2O3',286.7577,NULL,'B6D3B4BFC793067E-FICuS-01-7C','B6D3B4BFC793067E-FICTS-01-5B','B6D3B4BFC793067E-uuuuu-01-2B','InChI=1S/C13H18N2O3.ClH/c1-15(8-7-12(16)9-14)11-5-3-10(4-6-11)13(17)18-2;/h3-6H,7-9,14H2,1-2H3;1H','InChIKey=FNESLFXRFXKGAR-UHFFFAOYSA-N','*.COC(=O)c1ccc(N(C)CCC(=O)CN)cc1.Cl',NULL),
	(85924,4,0,'64623-01-4','Consistent with Molecular Formula','C13H13NO7',295.2482,NULL,'F2321596876E5FBC-FICuS-01-63','F2321596876E5FBC-FICTS-01-42','F2321596876E5FBC-uuuuu-01-12','InChI=1S/C13H13NO7/c1-18-13-11-10(21-11)9(20-13)6-19-12(15)7-2-4-8(5-3-7)14(16)17/h2-5,9-11,13H,6H2,1H3','InChIKey=QQJDGDHKWDVQPR-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccc([N+](=O)[O-])cc2)C2OC12','1'),
	(85925,4,0,'67758-44-5','Consistent with Molecular Formula','C14H20O6S',316.3684,NULL,'B8372CDE02ACBC4A-FICuS-01-89','B8372CDE02ACBC4A-FICTS-01-68','B8372CDE02ACBC4A-uuuuu-01-38','InChI=1S/C14H20O6S/c1-9-4-6-11(7-5-9)21(16,17)20-14-10(2)19-13(18-3)8-12(14)15/h4-7,10,12-15H,8H2,1-3H3','InChIKey=PNKAKHFURWYOSW-UHFFFAOYSA-N','COC1CC(O)C(OS(=O)(=O)c2ccc(C)cc2)C(C)O1','1'),
	(85926,4,0,'63554-08-5','Consistent with Molecular Formula','C7H14O7S',242.2434,NULL,'8D239089C5623397-FICuS-01-38','8D239089C5623397-FICTS-01-17','8D239089C5623397-uuuuu-01-E7','InChI=1S/C7H14O7S/c1-12-7-6(14-15(2,10)11)5(9)4(8)3-13-7/h4-9H,3H2,1-2H3','InChIKey=BVUIHWAOAUKFML-UHFFFAOYSA-N','COC1OCC(O)C(O)C1OS(C)(=O)=O','1'),
	(85927,0,0,'55705-64-1','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'2D94841E9D21880D-FICuS-01-50','2D94841E9D21880D-FICTS-01-2F','2D94841E9D21880D-uuuuu-01-FF','InChI=1S/C13H17NO4/c1-9(2)13(3,4)18-12(15)10-5-7-11(8-6-10)14(16)17/h5-9H,1-4H3','InChIKey=WXFDTDSUWXFWRL-UHFFFAOYSA-N','CC(C)C(C)(C)OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(85928,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'05B9A8CFAA70910E-FICuS-01-71','05B9A8CFAA70910E-FICTS-01-50','05B9A8CFAA70910E-uuuuu-01-20','InChI=1S/C13H18N2O4/c1-9(2)13(3,4)19-12(16)14-10-5-7-11(8-6-10)15(17)18/h5-9H,1-4H3,(H,14,16)','InChIKey=ZSAWKOLPZGXNEO-UHFFFAOYSA-N','CC(C)C(C)(C)OC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(85929,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'8FE9CB29156BC88E-FICuS-01-89','8FE9CB29156BC88E-FICTS-01-68','8FE9CB29156BC88E-uuuuu-01-38','InChI=1S/C13H18N2O4/c1-9(13(2,3)4)19-12(16)14-10-5-7-11(8-6-10)15(17)18/h5-9H,1-4H3,(H,14,16)','InChIKey=WDLCLWSONSRYMW-UHFFFAOYSA-N','CC(OC(=O)Nc1ccc([N+](=O)[O-])cc1)C(C)(C)C','1'),
	(85930,1,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'41E638C8B5EA3033-FICuS-01-53','41E638C8B5EA3033-FICTS-01-32','41E638C8B5EA3033-uuuuu-01-02','InChI=1S/C13H17NO4/c1-9(13(2,3)4)18-12(15)10-5-7-11(8-6-10)14(16)17/h5-9H,1-4H3','InChIKey=FZYBNQCDUUMFMA-UHFFFAOYSA-N','CC(OC(=O)c1ccc([N+](=O)[O-])cc1)C(C)(C)C','1'),
	(85931,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'F0F4AF6D8FA1D6C2-FICuS-01-97','F0F4AF6D8FA1D6C2-FICTS-01-76','F0F4AF6D8FA1D6C2-uuuuu-01-46','InChI=1S/C14H20N2O4/c1-3-5-11(4-2)10-20-14(17)15-12-6-8-13(9-7-12)16(18)19/h6-9,11H,3-5,10H2,1-2H3,(H,15,17)','InChIKey=CNIOVZVNYHELTE-UHFFFAOYSA-N','CCCC(CC)COC(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(85932,1,0,NULL,'Consistent with Molecular Formula','C10H20OS2',220.3874,NULL,'F515CB3A6E2A18E8-FICuS-01-75','F515CB3A6E2A18E8-FICTS-01-54','F515CB3A6E2A18E8-uuuuu-01-24','InChI=1S/C10H20OS2/c1-4-7-9(5-2)8-13-10(12)11-6-3/h9H,4-8H2,1-3H3','InChIKey=YVKQVGGUWUGSCM-UHFFFAOYSA-N','CCCC(CC)CSC(=S)OCC','1'),
	(85933,0,0,'92197-29-0','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'772F22FE3A20F808-FICuS-01-58','772F22FE3A20F808-FICTS-01-37','772F22FE3A20F808-uuuuu-01-07','InChI=1S/C13H19NO2/c1-4-10-13(2,3)16-12(15)14-11-8-6-5-7-9-11/h5-9H,4,10H2,1-3H3,(H,14,15)','InChIKey=VOCBNIJBOMLXTN-UHFFFAOYSA-N','CCCC(C)(C)OC(=O)Nc1ccccc1',NULL),
	(85934,0,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'4C14B8AB8BEBE1F7-FICuS-01-94','4C14B8AB8BEBE1F7-FICTS-01-73','4C14B8AB8BEBE1F7-uuuuu-01-43','InChI=1S/C17H21NO2/c1-4-12-17(2,3)20-16(19)18-15-11-7-9-13-8-5-6-10-14(13)15/h5-11H,4,12H2,1-3H3,(H,18,19)','InChIKey=UDSMHWAQPLSSPS-UHFFFAOYSA-N','CCCC(C)(C)OC(=O)Nc1cccc2ccccc12',NULL),
	(85935,0,0,'68001-66-1','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'13A784F7780C2ECA-FICuS-01-69','13A784F7780C2ECA-FICTS-01-48','13A784F7780C2ECA-uuuuu-01-18','InChI=1S/C13H17NO4/c1-4-9-13(2,3)18-12(15)10-5-7-11(8-6-10)14(16)17/h5-8H,4,9H2,1-3H3','InChIKey=UENNBMDLAPCFCW-UHFFFAOYSA-N','CCCC(C)(C)OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(85936,0,0,'55705-66-3','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'A39E40DE9DF3C218-FICuS-01-7A','A39E40DE9DF3C218-FICTS-01-59','A39E40DE9DF3C218-uuuuu-01-29','InChI=1S/C13H17NO4/c1-4-13(3,5-2)18-12(15)10-6-8-11(9-7-10)14(16)17/h6-9H,4-5H2,1-3H3','InChIKey=RZZXZWUGQDHMDM-UHFFFAOYSA-N','CCC(C)(CC)OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(85937,1,0,NULL,'Consistent with Molecular Formula','C10H20OS2',220.3874,NULL,'00D2A9945B68E7F6-FICuS-01-61','00D2A9945B68E7F6-FICTS-01-40','00D2A9945B68E7F6-uuuuu-01-10','InChI=1S/C10H20OS2/c1-4-9(3)7-6-8-13-10(12)11-5-2/h9H,4-8H2,1-3H3','InChIKey=VRFNHMNUUATUNK-UHFFFAOYSA-N','CCOC(=S)SCCCC(C)CC','1'),
	(85938,1,0,NULL,'Consistent with Molecular Formula','C15H16Cl4O4',402.101,NULL,'E48FB4ABF8B8CC59-FICuS-01-A3','E48FB4ABF8B8CC59-FICTS-01-82','E48FB4ABF8B8CC59-uuuuu-01-52','InChI=1S/C15H16Cl4O4/c1-3-7(2)5-4-6-23-15(22)9-8(14(20)21)10(16)12(18)13(19)11(9)17/h7H,3-6H2,1-2H3,(H,20,21)','InChIKey=CFMPKQVSCLXKNN-UHFFFAOYSA-N','CCC(C)CCCOC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O','1'),
	(85939,1,0,NULL,'Consistent with Molecular Formula','C22H21NO6',395.411,NULL,'467DB45817794907-FICuS-01-3B','467DB45817794907-FICTS-01-1A','467DB45817794907-uuuuu-01-EA','InChI=1S/C22H21NO6/c1-12(2)10-13(3)11-29-22(26)17-9-8-16-18(19(17)23(27)28)21(25)15-7-5-4-6-14(15)20(16)24/h4-9,12-13H,10-11H2,1-3H3','InChIKey=SSHCRTYTHLLQQC-UHFFFAOYSA-N','CC(C)CC(C)COC(=O)c1ccc2c(c1[N+](=O)[O-])C(=O)c1ccccc1C2=O','1'),
	(85940,1,0,NULL,'Consistent with Molecular Formula','C15H26N2O4S2',362.5014,NULL,'A39CDA6E376B3D11-FICuS-01-72','275598D5434BC023-FICTS-01-18','D1658272C52A48B3-uuuuu-01-F5','InChI=1S/C15H24N2S.H2O4S/c1-12(2)9-13(3)10-17-15(16)18-11-14-7-5-4-6-8-14;1-5(2,3)4/h4-8,12-13H,9-11H2,1-3H3,(H2,16,17);(H2,1,2,3,4)','InChIKey=BEAXJAONTYKEQN-UHFFFAOYSA-N','CC(C)CC(C)CNC(=N)SCc1ccccc1.O=S(=O)(O)O','1'),
	(85941,1,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'2A2ABFA4E10C76E6-FICuS-01-7B','2A2ABFA4E10C76E6-FICTS-01-5A','2A2ABFA4E10C76E6-uuuuu-01-2A','InChI=1S/C19H23NO2/c1-3-4-8-15(2)22-19(21)20-18-13-11-17(12-14-18)16-9-6-5-7-10-16/h5-7,9-15H,3-4,8H2,1-2H3,(H,20,21)','InChIKey=LLPGLLWSZTYGQF-UHFFFAOYSA-N','CCCCC(C)OC(=O)Nc1ccc(-c2ccccc2)cc1','1'),
	(85942,1,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'7D5D94CE3DA712D1-FICuS-01-77','7D5D94CE3DA712D1-FICTS-01-56','7D5D94CE3DA712D1-uuuuu-01-26','InChI=1S/C19H23NO2/c1-3-8-18(4-2)22-19(21)20-17-13-11-16(12-14-17)15-9-6-5-7-10-15/h5-7,9-14,18H,3-4,8H2,1-2H3,(H,20,21)','InChIKey=CEHUXXWWEAYRTJ-UHFFFAOYSA-N','CCCC(CC)OC(=O)Nc1ccc(-c2ccccc2)cc1','1'),
	(85943,0,0,NULL,'Consistent with Molecular Formula','C20H25NO2',311.423,NULL,'08FDFAA29A99162D-FICuS-01-7C','08FDFAA29A99162D-FICTS-01-5B','08FDFAA29A99162D-uuuuu-01-2B','InChI=1S/C20H25NO2/c1-14(2)19(15(3)4)23-20(22)21-18-12-10-17(11-13-18)16-8-6-5-7-9-16/h5-15,19H,1-4H3,(H,21,22)','InChIKey=SPWSWRBBPNTUSZ-UHFFFAOYSA-N','CC(C)C(OC(=O)Nc1ccc(-c2ccccc2)cc1)C(C)C',NULL),
	(85944,1,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'6FE1427B022FDE88-FICuS-01-6B','6FE1427B022FDE88-FICTS-01-4A','6FE1427B022FDE88-uuuuu-01-1A','InChI=1S/C17H21NO2/c1-3-8-14(4-2)20-17(19)18-16-12-7-10-13-9-5-6-11-15(13)16/h5-7,9-12,14H,3-4,8H2,1-2H3,(H,18,19)','InChIKey=PDFLXLORYUFMBQ-UHFFFAOYSA-N','CCCC(CC)OC(=O)Nc1cccc2ccccc12','1'),
	(85945,0,0,NULL,'Consistent with Molecular Formula','C22H23N3O6',425.4402,NULL,'F6F4BE8024AA4FDC-FICuS-01-95','F6F4BE8024AA4FDC-FICTS-01-74','A59BEE7751023B41-uuuuu-01-01','InChI=1S/C12H14N2O6.C10H9N/c1-2-3-4-5-20-12(15)9-6-10(13(16)17)8-11(7-9)14(18)19;11-10-7-3-5-8-4-1-2-6-9(8)10/h6-8H,2-5H2,1H3;1-7H,11H2','InChIKey=WUNIHIVHHLVYPV-UHFFFAOYSA-N','CCCCCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1.Nc1cccc2ccccc12',NULL),
	(85946,1,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'69D38FEDD20A6604-FICuS-01-6B','69D38FEDD20A6604-FICTS-01-4A','69D38FEDD20A6604-uuuuu-01-1A','InChI=1S/C12H15NO4/c1-3-4-9(2)17-12(14)10-5-7-11(8-6-10)13(15)16/h5-9H,3-4H2,1-2H3','InChIKey=BAJPTXADVLNCKW-UHFFFAOYSA-N','CCCC(C)OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(85947,0,0,'1003-29-8','Consistent with Molecular Formula','C5H5NO',95.1006,'2-Formylpyrrole\nPyrrole-2-aldehyde\n2-Pyrrolecarboxaldehyde\n2-Pyrrolylcarboxaldehyde\n1H-Pyrrole-2-carboxaldehyde\nPyrrole-2-carboxaldehyde','9153492B0DDB9586-FICuS-01-50','9153492B0DDB9586-FICTS-01-2F','9153492B0DDB9586-uuuuu-01-FF','InChI=1S/C5H5NO/c7-4-5-2-1-3-6-5/h1-4,6H','InChIKey=ZSKGQVFRTSEPJT-UHFFFAOYSA-N','O=Cc1ccc[nH]1',NULL),
	(85948,0,0,'2199-58-8','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'C156692EB3757D3C-FICuS-01-5E','C156692EB3757D3C-FICTS-01-3D','C156692EB3757D3C-uuuuu-01-0D','InChI=1S/C7H9NO/c1-5-3-6(2)8-7(5)4-9/h3-4,8H,1-2H3','InChIKey=RDFZYUOHJBXMJA-UHFFFAOYSA-N','Cc1cc(C)c(C=O)[nH]1',NULL),
	(85949,0,0,'2199-63-5','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'4B1E1B52C1473873-FICuS-01-41','4B1E1B52C1473873-FICTS-01-20','4B1E1B52C1473873-uuuuu-01-F0','InChI=1S/C7H9NO/c1-5-3-7(4-9)6(2)8-5/h3-4,8H,1-2H3','InChIKey=GTWDXQPFVZMHNZ-UHFFFAOYSA-N','Cc1cc(C=O)c(C)[nH]1',NULL),
	(85950,1,0,NULL,'Consistent with Molecular Formula','C15H16Cl4O4',402.101,NULL,'759D3C7FDA434DE0-FICuS-01-7C','759D3C7FDA434DE0-FICTS-01-5B','759D3C7FDA434DE0-uuuuu-01-2B','InChI=1S/C15H16Cl4O4/c1-6(2)4-7(3)5-23-15(22)9-8(14(20)21)10(16)12(18)13(19)11(9)17/h6-7H,4-5H2,1-3H3,(H,20,21)','InChIKey=MDFAQXJJJLKKAC-UHFFFAOYSA-N','CC(C)CC(C)COC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O','1'),
	(85951,0,0,'24261-19-6','Consistent with Molecular Formula','C12H10Cl4O4',360.0206,'Monobutyl tetrachlorophthalate\nTetrachlorophthalic acid monobutyl ester\nPhthalic acid, tetrachloro-, monobutyl ester\n1,2-Benzenedicarboxylic acid, 3,4,5,6-tetrachloro-, monobutyl ester','7EBE74A38E596A5C-FICuS-01-83','7EBE74A38E596A5C-FICTS-01-62','7EBE74A38E596A5C-uuuuu-01-32','InChI=1S/C12H10Cl4O4/c1-2-3-4-20-12(19)6-5(11(17)18)7(13)9(15)10(16)8(6)14/h2-4H2,1H3,(H,17,18)','InChIKey=WKYMTJULVAGWJM-UHFFFAOYSA-N','CCCCOC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O',NULL),
	(85952,0,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'3087A69016BDF234-FICuS-01-45','3087A69016BDF234-FICTS-01-24','3087A69016BDF234-uuuuu-01-F4','InChI=1S/C17H21NO2/c1-4-17(2,3)12-20-16(19)18-15-11-7-9-13-8-5-6-10-14(13)15/h5-11H,4,12H2,1-3H3,(H,18,19)','InChIKey=KFEWVNDEAKKHHV-UHFFFAOYSA-N','CCC(C)(C)COC(=O)Nc1cccc2ccccc12',NULL),
	(85953,1,0,NULL,'Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'3317F2118562E74A-FICuS-01-35','3317F2118562E74A-FICTS-01-14','3317F2118562E74A-uuuuu-01-E4','InChI=1S/C18H23NO2/c1-4-14(5-2)13(3)21-18(20)19-17-12-8-10-15-9-6-7-11-16(15)17/h6-14H,4-5H2,1-3H3,(H,19,20)','InChIKey=DOUNOUUIOWMVCK-UHFFFAOYSA-N','CCC(CC)C(C)OC(=O)Nc1cccc2ccccc12','1'),
	(85954,1,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'829799BB1B380CC6-FICuS-01-61','829799BB1B380CC6-FICTS-01-40','829799BB1B380CC6-uuuuu-01-10','InChI=1S/C14H19NO4/c1-4-11(5-2)10(3)19-14(16)12-6-8-13(9-7-12)15(17)18/h6-11H,4-5H2,1-3H3','InChIKey=XYCIHTURTAJEOP-UHFFFAOYSA-N','CCC(CC)C(C)OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(85955,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O6',310.306,NULL,'17549F4171C992C8-FICuS-01-46','17549F4171C992C8-FICTS-01-25','17549F4171C992C8-uuuuu-01-F5','InChI=1S/C14H18N2O6/c1-4-10(5-2)9(3)22-14(17)11-6-12(15(18)19)8-13(7-11)16(20)21/h6-10H,4-5H2,1-3H3','InChIKey=ZQVZJHRSMKFUQL-UHFFFAOYSA-N','CCC(CC)C(C)OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(85956,0,0,NULL,'Consistent with Molecular Formula','C22H21NO6',395.411,NULL,'3BD445573D73E8B0-FICuS-01-59','3BD445573D73E8B0-FICTS-01-38','3BD445573D73E8B0-uuuuu-01-08','InChI=1S/C22H21NO6/c1-3-13(4-2)11-12-29-22(26)17-10-9-16-18(19(17)23(27)28)21(25)15-8-6-5-7-14(15)20(16)24/h5-10,13H,3-4,11-12H2,1-2H3','InChIKey=DNRYGSLMQHUARW-UHFFFAOYSA-N','CCC(CC)CCOC(=O)c1ccc2c(c1[N+](=O)[O-])C(=O)c1ccccc1C2=O',NULL),
	(85957,0,0,NULL,'Consistent with Molecular Formula','C15H19NO6',309.3182,NULL,'EB30DA66C41B03BF-FICuS-01-77','EB30DA66C41B03BF-FICTS-01-56','EB30DA66C41B03BF-uuuuu-01-26','InChI=1S/C15H19NO6/c1-3-10(4-2)8-9-22-15(19)13-11(14(17)18)6-5-7-12(13)16(20)21/h5-7,10H,3-4,8-9H2,1-2H3,(H,17,18)','InChIKey=WMCMVTOCQHWXES-UHFFFAOYSA-N','CCC(CC)CCOC(=O)c1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(85958,0,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'A12DE3578087F1CA-FICuS-01-65','A12DE3578087F1CA-FICTS-01-44','A12DE3578087F1CA-uuuuu-01-14','InChI=1S/C14H19NO4/c1-3-11(4-2)9-10-19-14(16)12-5-7-13(8-6-12)15(17)18/h5-8,11H,3-4,9-10H2,1-2H3','InChIKey=HUSVWEWQMHGVRP-UHFFFAOYSA-N','CCC(CC)CCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(85959,0,1,NULL,'Consistent with Molecular Formula','C10H8N4O3S',264.2582,NULL,'F23DFA81BADE5A71-FICuS-01-90','C478F19982D75933-FICTS-01-2E','F23DFA81BADE5A71-uuuuu-01-3F','InChI=1S/C10H8N4O3S/c11-10(18)14-13-9-4-1-2-7(17)12-8(4)5(15)3-6(9)16/h1-3,16H,(H,12,17)(H3,11,14,18)/b13-9-','InChIKey=NDQHUSQVYTXDEO-LCYFTJDESA-N','NC(=S)N/N=C1\\C(O)=CC(=O)c2[nH]c(=O)ccc21','1'),
	(85960,0,0,'43215-22-1','Consistent with Molecular Formula','C11H12N2O4S',268.2868,NULL,'09116DCDFFA8B250-FICuS-01-71','09116DCDFFA8B250-FICTS-01-50','09116DCDFFA8B250-uuuuu-01-20','InChI=1S/C11H12N2O4S/c1-8(14)13-10-6-4-3-5-9(10)12-11(13)7-17-18(2,15)16/h3-6H,7H2,1-2H3','InChIKey=QBLZURCAHPNDJE-UHFFFAOYSA-N','CC(=O)n1c(COS(C)(=O)=O)nc2ccccc21',NULL),
	(85961,7,0,'984-46-3','Consistent with Molecular Formula','C24H34O5',402.5296,'Albamycin\nNovobiocin sodium','E9D4C5843997B0DD-FICuS-01-77','E9D4C5843997B0DD-FICTS-01-56','E9D4C5843997B0DD-uuuuu-01-26','InChI=1S/C24H34O5/c1-14(25)24(29-15(2)26)11-8-19-17-13-23(5,28)20-12-16(27)6-9-21(20,3)18(17)7-10-22(19,24)4/h12,17-19,28H,6-11,13H2,1-5H3','InChIKey=BIIFPBLHBAQCTJ-UHFFFAOYSA-N','CC(=O)OC1(C(C)=O)CCC2C3CC(C)(O)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(85962,4,0,NULL,'Consistent with Molecular Formula','C12H21N3O9S',383.3726,'U 22169E\nCYTOSINE, 1-B-D-ARABINOFURANOSYL-3-METHYL DERIV','4938EA9A2D39993E-FICuS-01-6B','4938EA9A2D39993E-FICTS-01-4A','78F91A739BE3FC80-uuuuu-01-24','InChI=1S/C10H15N3O5.C2H6O4S/c1-12-6(11)2-3-13(10(12)17)9-8(16)7(15)5(4-14)18-9;1-5-7(3,4)6-2/h2-3,5,7-9,11,14-16H,4H2,1H3;1-2H3/b11-6-;','InChIKey=FFDKLBBHICQWOL-AVHZNCSWSA-N','COS(=O)(=O)OC.Cn1c(=N)ccn(C2OC(CO)C(O)C2O)c1=O','1'),
	(85963,2,7,'60132-21-0','Consistent with Molecular Formula','C28H38O7',486.604,'Bonqkrekic acid\nBONGKREKIC ACID\nBongkrekic acid','A2C1E35AAB2FE4AC-FICuS-01-94','B7C9F855D12D0880-FICTS-01-3E','F26E93761CE62F75-uuuuu-01-15','InChI=1S/C28H38O7/c1-21(15-18-24(19-26(29)30)20-27(31)32)13-11-9-7-5-6-8-10-12-14-25(35-4)22(2)16-17-23(3)28(33)34/h6,8-12,15-19,21,25H,5,7,13-14,20H2,1-4H3,(H,29,30)(H,31,32)(H,33,34)/b8-6+,11-9+,12-10-,18-15+,22-16-,23-17+,24-19+','InChIKey=SHCXABJSXUACKU-FKGXVRENSA-N','COC(C/C=C\\C=C\\CC/C=C/CC(C)/C=C/C(=C\\C(=O)O)CC(=O)O)/C(C)=C\\C=C(/C)C(=O)O','1'),
	(85964,2,0,'29914-01-0','Consistent with Molecular Formula','C10H14O3',182.2188,'RAMULOSIN\nRamulosin','AAF61C2C3EBBADBD-FICuS-01-B5','300BAC20C698CCC2-FICTS-01-46','AAF61C2C3EBBADBD-uuuuu-01-64','InChI=1S/C10H14O3/c1-6-5-7-3-2-4-8(11)9(7)10(12)13-6/h6-7,11H,2-5H2,1H3','InChIKey=XQHOYOKXFNTNQZ-UHFFFAOYSA-N','CC1CC2CCCC(O)=C2C(=O)O1','1'),
	(85965,5,0,'18771-50-1','Consistent with Molecular Formula','C9H16N2O6',248.2352,'THU\nH4 U\nU 23284\nTetrahydrouridine\nTETRAHYDROURIDINE\n2(1H)-Pyrimidinone, tetrahydro-4-hydroxy-1-.beta.-D-ribofuranosyl-\n2(1H)-Pyrimidinone, tetrahydro-4-hydroxy-1-.beta.-D-ribofuranosyl-','20E966F014B9A24E-FICuS-01-55','20E966F014B9A24E-FICTS-01-34','20E966F014B9A24E-uuuuu-01-04','InChI=1S/C9H16N2O6/c12-3-4-6(14)7(15)8(17-4)11-2-1-5(13)10-9(11)16/h4-8,12-15H,1-3H2,(H,10,16)','InChIKey=UCKYOOZPSJFJIZ-UHFFFAOYSA-N','O=C1NC(O)CCN1C1OC(CO)C(O)C1O','1'),
	(85966,0,0,'40698-56-4','Consistent with Molecular Formula','C18H19Br2Cl3N2O',545.5279,'Benzenamine, N,N-bis(2-chloroethyl)-4-[[(3,5-dibromophenyl)imino]methyl]-2-methoxy-, monohydrochloride (MF1)','1B141312EC1351A9-FICuS-01-32','1B141312EC1351A9-FICTS-01-11','1BE8B4F7D39E88E7-uuuuu-01-3A','InChI=1S/C18H18Br2Cl2N2O.ClH/c1-25-18-8-13(2-3-17(18)24(6-4-21)7-5-22)12-23-16-10-14(19)9-15(20)11-16;/h2-3,8-12H,4-7H2,1H3;1H','InChIKey=JWTMSGKIVGDEAS-UHFFFAOYSA-N','COc1cc(/C=N/c2cc(Br)cc(Br)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(85967,0,0,'27353-48-6','Consistent with Molecular Formula','C13H8BrNO',274.1163,NULL,'03968C78F251C037-FICuS-01-3E','B96DD429108D2A9F-FICTS-01-4D','03968C78F251C037-uuuuu-01-ED','InChI=1S/C13H8BrNO/c14-8-5-6-12-11(7-8)9-3-1-2-4-10(9)13(16)15-12/h1-7H,(H,15,16)','InChIKey=OJWSCRAZKRSYIB-UHFFFAOYSA-N','O=c1[nH]c2ccc(Br)cc2c2ccccc12',NULL),
	(85968,0,0,'17613-37-5','Consistent with Molecular Formula','C13H8BrN',258.1169,NULL,'7464F1DA4D578469-FICuS-01-57','7464F1DA4D578469-FICTS-01-36','7464F1DA4D578469-uuuuu-01-06','InChI=1S/C13H8BrN/c14-10-5-6-13-12(7-10)11-4-2-1-3-9(11)8-15-13/h1-8H','InChIKey=GLJMNHXRCJKURC-UHFFFAOYSA-N','Brc1ccc2ncc3ccccc3c2c1',NULL),
	(85969,0,1,'15462-59-6','Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'E91F62DBA4AE6280-FICuS-01-75','E91F62DBA4AE6280-FICTS-01-54','E91F62DBA4AE6280-uuuuu-01-24','InChI=1S/C17H12O2/c18-17(10-9-16-6-3-11-19-16)15-8-7-13-4-1-2-5-14(13)12-15/h1-12H','InChIKey=MKNALJOPBHUVBL-UHFFFAOYSA-N','O=C(/C=C/c1ccco1)c1ccc2ccccc2c1','1'),
	(85970,0,1,'19575-04-3','Consistent with Molecular Formula','C12H9NO2',199.2086,NULL,'CB920846127143B9-FICuS-01-36','CB920846127143B9-FICTS-01-15','CB920846127143B9-uuuuu-01-E5','InChI=1S/C12H9NO2/c14-12(10-3-1-7-13-9-10)6-5-11-4-2-8-15-11/h1-9H','InChIKey=HTGZMQHTNOCVLZ-UHFFFAOYSA-N','O=C(/C=C/c1ccco1)c1cccnc1','1'),
	(85971,0,0,'4735-54-0','Consistent with Molecular Formula','C19H18O3S',326.4094,NULL,'F3FA61A60474DC47-FICuS-01-66','F3FA61A60474DC47-FICTS-01-45','F3FA61A60474DC47-uuuuu-01-15','InChI=1S/C19H18O3S/c1-15-9-11-18(12-10-15)23(20,21)22-14-13-17-7-4-6-16-5-2-3-8-19(16)17/h2-12H,13-14H2,1H3','InChIKey=LFWBXHYTNKEQAI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCc2cccc3ccccc23)cc1',NULL),
	(85972,0,0,'57877-42-6','Consistent with Molecular Formula','C17H16O4',284.311,'7-(naphthalen-2-yl)-4,7-dioxoheptanoic acid','507AA1552EFB22F8-FICuS-01-61','507AA1552EFB22F8-FICTS-01-40','507AA1552EFB22F8-uuuuu-01-10','InChI=1S/C17H16O4/c18-15(8-10-17(20)21)7-9-16(19)14-6-5-12-3-1-2-4-13(12)11-14/h1-6,11H,7-10H2,(H,20,21)','InChIKey=DYCJYDMZSMZGKV-UHFFFAOYSA-N','O=C(O)CCC(=O)CCC(=O)c1ccc2ccccc2c1',NULL),
	(85973,0,0,'72925-19-0','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'9E39A3122F2C3706-FICuS-01-45','9E39A3122F2C3706-FICTS-01-24','9E39A3122F2C3706-uuuuu-01-F4','InChI=1S/C17H14O3/c18-16-8-7-14(15(16)10-17(19)20)13-6-5-11-3-1-2-4-12(11)9-13/h1-6,9H,7-8,10H2,(H,19,20)','InChIKey=CVVMCFIDHNSYLW-UHFFFAOYSA-N','O=C(O)CC1=C(c2ccc3ccccc3c2)CCC1=O',NULL),
	(85974,0,0,'20678-23-3','Consistent with Molecular Formula','C13H10NaO5S',301.2688,NULL,'4D070CB391344BD8-FICuS-01-51','4D070CB391344BD8-FICTS-01-30','C6E0E0BCF14FF970-uuuuu-01-35','InChI=1S/C13H10O5S.Na/c14-12-4-3-8-10-5-7(19(16,17)18)1-2-9(10)13(15)6-11(8)12;/h1-2,5-6,15H,3-4H2,(H,16,17,18);/q;+1','InChIKey=GDMUGCVWKZMIAR-UHFFFAOYSA-N','O=C1CCc2c1cc(O)c1ccc(S(=O)(=O)O)cc21.[Na+]',NULL),
	(85975,0,0,'85-04-1','Consistent with Molecular Formula','C13H13NO2',215.2512,'N-(2-Methoxy-1-naphthyl)acetamide\nAcetamide, N-(2-methoxy-1-naphthalenyl)-\nAcetamide, N-(2-methoxy-1-naphthyl)-','8F4A0F11AB4AE88A-FICuS-01-80','8F4A0F11AB4AE88A-FICTS-01-5F','8F4A0F11AB4AE88A-uuuuu-01-2F','InChI=1S/C13H13NO2/c1-9(15)14-13-11-6-4-3-5-10(11)7-8-12(13)16-2/h3-8H,1-2H3,(H,14,15)','InChIKey=LYVMFFWWYPWPQD-UHFFFAOYSA-N','COc1ccc2ccccc2c1NC(C)=O',NULL),
	(85976,0,0,'644-61-1','Consistent with Molecular Formula','C25H32O8',460.523,'Albaspidin\nAlbaspidin BB\nPolystichalbin\n2,5-Cyclohexadien-1-one, 2,2\'-methylenebis[3,5-dihydroxy-4,4-dimethyl-6-(1-oxobutyl)-\n2,5-Cyclohexadien-1-one, 2,2\'-methylenebis[6-butyryl-3,5-dihydroxy-4,4-dimethyl-','E9045B499829B8AB-FICuS-01-66','9CEA344330C7F5D1-FICTS-01-43','E9045B499829B8AB-uuuuu-01-15','InChI=1S/C25H32O8/c1-7-9-14(26)16-18(28)12(20(30)24(3,4)22(16)32)11-13-19(29)17(15(27)10-8-2)23(33)25(5,6)21(13)31/h30-33H,7-11H2,1-6H3','InChIKey=BTEFKZZSPZYUSO-UHFFFAOYSA-N','CCCC(=O)C1=C(O)C(C)(C)C(O)=C(CC2=C(O)C(C)(C)C(O)=C(C(=O)CCC)C2=O)C1=O',NULL),
	(85977,0,0,'61446-06-8','Consistent with Molecular Formula','C21H18O6',366.3696,NULL,'B933ED89A78C1DF7-FICuS-01-87','B933ED89A78C1DF7-FICTS-01-66','B933ED89A78C1DF7-uuuuu-01-36','InChI=1S/C21H18O6/c1-11-8-16-10-15-6-5-7-17(25-12(2)22)19(15)21(27-14(4)24)20(16)18(9-11)26-13(3)23/h5-10H,1-4H3','InChIKey=UNJZBAUSDNLBJP-UHFFFAOYSA-N','CC(=O)Oc1cccc2cc3cc(C)cc(OC(C)=O)c3c(OC(C)=O)c12',NULL),
	(85978,0,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,'Chrysarobin','3D20505ABC5AAA20-FICuS-01-5A','3D20505ABC5AAA20-FICTS-01-39','3D20505ABC5AAA20-uuuuu-01-09','InChI=1S/C15H12O3/c1-8-4-10-6-9-2-3-13(16)15(18)12(9)7-11(10)14(17)5-8/h2-7,16-18H,1H3','InChIKey=CBEBNXQBODNTIB-UHFFFAOYSA-N','Cc1cc(O)c2cc3c(O)c(O)ccc3cc2c1',NULL),
	(85979,0,0,'18713-45-6','Consistent with Molecular Formula','C19H14O6',338.316,'Diacetylchrysophanic acid','6434EC36648BE91B-FICuS-01-5E','6434EC36648BE91B-FICTS-01-3D','6434EC36648BE91B-uuuuu-01-0D','InChI=1S/C19H14O6/c1-9-7-13-17(15(8-9)25-11(3)21)19(23)16-12(18(13)22)5-4-6-14(16)24-10(2)20/h4-8H,1-3H3','InChIKey=HKDZNWKYILPDRP-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1C(=O)c1c(OC(C)=O)cc(C)cc1C2=O',NULL),
	(85980,0,0,'4693-16-7','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'8EBD2A55FDC5ECB6-FICuS-01-A9','8EBD2A55FDC5ECB6-FICTS-01-88','8EBD2A55FDC5ECB6-uuuuu-01-58','InChI=1S/C10H12O3/c1-2-3-9(12)8-6-7(11)4-5-10(8)13/h4-6,11,13H,2-3H2,1H3','InChIKey=GYABEHYRTOCOST-UHFFFAOYSA-N','CCCC(=O)c1cc(O)ccc1O',NULL),
	(85981,0,0,'4693-17-8','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'762DD37C3C37D485-FICuS-01-60','762DD37C3C37D485-FICTS-01-3F','762DD37C3C37D485-uuuuu-01-0F','InChI=1S/C11H14O3/c1-2-3-4-10(13)9-7-8(12)5-6-11(9)14/h5-7,12,14H,2-4H2,1H3','InChIKey=WBBGCUWWOMNXLH-UHFFFAOYSA-N','CCCCC(=O)c1cc(O)ccc1O',NULL),
	(85982,0,0,NULL,'Consistent with Molecular Formula','C23H20O8',424.4062,NULL,'1864E3532F6CE2E0-FICuS-01-57','1864E3532F6CE2E0-FICTS-01-36','1864E3532F6CE2E0-uuuuu-01-06','InChI=1S/C23H20O8/c1-11-6-16-8-17-9-18(28-12(2)24)10-20(30-14(4)26)22(17)23(31-15(5)27)21(16)19(7-11)29-13(3)25/h6-10H,1-5H3','InChIKey=MGWXIDMSSLWABB-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c2c(OC(C)=O)c3c(OC(C)=O)cc(C)cc3cc2c1',NULL),
	(85983,10,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H34O15 in C29H36O15','C29H37?O15',625.6023,NULL,'6EC7A48310E4B6AE-FICuS-01-74','6EC7A48310E4B6AE-FICTS-01-53','0EA7F547B5D887F5-uuuuu-01-26','InChI=1S/C28H34O15.CH3/c1-11-21(34)22(35)24(37)27(40-11)43-26-19(10-29)42-28(25(38)23(26)36)41-13-8-16(32)20(17(33)9-13)14(30)5-3-12-4-6-18(39-2)15(31)7-12;/h3-9,11,19,21-29,31-38H,10H2,1-2H3;1H3/b5-3+;','InChIKey=MKPKWBNFOIMPGO-WGCWOXMQSA-N','*C.COc1ccc(/C=C/C(=O)c2c(O)cc(OC3OC(CO)C(OC4OC(C)C(O)C(O)C4O)C(O)C3O)cc2O)cc1O','1'),
	(85984,0,0,NULL,'Consistent with Molecular Formula','C10H7NO4',205.1696,NULL,'69A9BD9F2294FB3E-FICuS-01-86','69A9BD9F2294FB3E-FICTS-01-65','69A9BD9F2294FB3E-uuuuu-01-35','InChI=1S/C10H7NO4/c12-8-5-9(13)10(11(14)15)7-4-2-1-3-6(7)8/h1-5,12-13H','InChIKey=RCIIGVXRDWAHAQ-UHFFFAOYSA-N','O=[N+]([O-])c1c(O)cc(O)c2ccccc12',NULL),
	(85985,12,0,'81-27-6','Consistent with Molecular Formula','C42H38O20',862.7502,'[9,9\'-Bianthracene]-2,2\'-dicarboxylic acid, 5,5\'-bis(.beta.-D-glucopyranosyloxy)-9,9\',10,10\'-tetrahydro-4,4\'-dihydroxy-10,10\'-dioxo-, (R*,R*)-\nSennoside A\n[9,9\'-Bianthracene]-2,2\'-dicarboxylic acid, 5,5\'-bis(.beta.-D-glucopyranosyloxy)-9,9\',10,10\'-tetrahydro-4,4\'-dihydroxy-10,10\'-dioxo-, (R*,R*)-','41877DA8767C0B18-FICuS-01-51','41877DA8767C0B18-FICTS-01-30','41877DA8767C0B18-uuuuu-01-00','InChI=1S/C42H38O20/c43-11-23-31(47)35(51)37(53)41(61-23)59-21-5-1-3-15-25(17-7-13(39(55)56)9-19(45)27(17)33(49)29(15)21)26-16-4-2-6-22(60-42-38(54)36(52)32(48)24(12-44)62-42)30(16)34(50)28-18(26)8-14(40(57)58)10-20(28)46/h1-10,23-26,31-32,35-38,41-48,51-5','InChIKey=IPQVTOJGNYVQEO-UHFFFAOYSA-N','O=C(O)c1cc(O)c2c(c1)C(C1c3cc(C(=O)O)cc(O)c3C(=O)c3c(OC4OC(CO)C(O)C(O)C4O)cccc31)c1cccc(OC3OC(CO)C(O)C(O)C3O)c1C2=O','1'),
	(85986,12,0,NULL,'Consistent with Molecular Formula','C42H38O20',862.7502,'Sennoside B','41877DA8767C0B18-FICuS-01-51','41877DA8767C0B18-FICTS-01-30','41877DA8767C0B18-uuuuu-01-00','InChI=1S/C42H38O20/c43-11-23-31(47)35(51)37(53)41(61-23)59-21-5-1-3-15-25(17-7-13(39(55)56)9-19(45)27(17)33(49)29(15)21)26-16-4-2-6-22(60-42-38(54)36(52)32(48)24(12-44)62-42)30(16)34(50)28-18(26)8-14(40(57)58)10-20(28)46/h1-10,23-26,31-32,35-38,41-48,51-5','InChIKey=IPQVTOJGNYVQEO-UHFFFAOYSA-N','O=C(O)c1cc(O)c2c(c1)C(C1c3cc(C(=O)O)cc(O)c3C(=O)c3c(OC4OC(CO)C(O)C(O)C4O)cccc31)c1cccc(OC3OC(CO)C(O)C(O)C3O)c1C2=O','1'),
	(85987,0,0,'319-89-1','Consistent with Molecular Formula','C6H4O6',172.094,'Tetroquinone\nKelox\nHPEK-1\nTerasin\nTetrahydroxyquinone\nTetrahydroxy-p-quinone\nTetrahydroxy-p-benzoquinone\nTetrahydroxyparabenzoquinone\nTetrahydroxy-1,4-benzoquinone\n2,3,5,6-Tetrahydroxy-p-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,3,5,6-tetrahydroxy-\np-Benzoquinone, 2,3,5,6-tetrahydroxy-\nTHQ','3478CAEE81496F24-FICuS-01-63','3478CAEE81496F24-FICTS-01-42','3478CAEE81496F24-uuuuu-01-12','InChI=1S/C6H4O6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h7-8,11-12H','InChIKey=DGQOCLATAPFASR-UHFFFAOYSA-N','O=C1C(O)=C(O)C(=O)C(O)=C1O',NULL),
	(85988,0,0,'91313-54-1','Consistent with Molecular Formula','C7H6NaO5',193.1112,NULL,'F1C1A9110066897A-FICuS-01-43','F1C1A9110066897A-FICTS-01-22','7A26451E601D3BD2-uuuuu-01-FB','InChI=1S/C7H6O5.Na/c8-4-2-6(10)5(9)1-3(4)7(11)12;/h1-2,8-10H,(H,11,12);/q;+1','InChIKey=LEALPXVIIOBZJI-UHFFFAOYSA-N','O=C(O)c1cc(O)c(O)cc1O.[Na+]',NULL),
	(85989,0,0,'2437-62-9','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'EFB5CEC2F68E26F3-FICuS-01-A0','EFB5CEC2F68E26F3-FICTS-01-7F','EFB5CEC2F68E26F3-uuuuu-01-4F','InChI=1S/C10H12O4/c1-2-3-7(12)10-8(13)4-6(11)5-9(10)14/h4-5,11,13-14H,2-3H2,1H3','InChIKey=NSFOTVGLNZUKLK-UHFFFAOYSA-N','CCCC(=O)c1c(O)cc(O)cc1O',NULL),
	(85990,0,0,'88-03-9','Consistent with Molecular Formula','C7H8O3',140.1384,'Toluene-2,4,6-triol\nMethylphloroglucinol\n2-Methylphloroglucinol\n2,4,6-Trihydroxytoluene\n1,3,5-Benzenetriol, 2-methyl-\nPhloroglucinol, methyl-','08D0654B3605D997-FICuS-01-3F','08D0654B3605D997-FICTS-01-1E','08D0654B3605D997-uuuuu-01-EE','InChI=1S/C7H8O3/c1-4-6(9)2-5(8)3-7(4)10/h2-3,8-10H,1H3','InChIKey=BPHYZRNTQNPLFI-UHFFFAOYSA-N','Cc1c(O)cc(O)cc1O',NULL),
	(85991,2,0,'18795-79-4','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'EC04D149C6839623-FICuS-01-4D','EC04D149C6839623-FICTS-01-2C','EC04D149C6839623-uuuuu-01-FC','InChI=1S/C15H14N2O/c18-15-13(11-7-3-1-4-8-11)14(16-17-15)12-9-5-2-6-10-12/h1-10,13-14,16H,(H,17,18)','InChIKey=KYCUKDBLOYZMRV-UHFFFAOYSA-N','O=C1NNC(c2ccccc2)C1c1ccccc1','1'),
	(85992,1,0,'23105-22-8','Consistent with Molecular Formula','C23H19NO3',357.408,NULL,'CBE9025EE320D934-FICuS-01-64','CBE9025EE320D934-FICTS-01-43','CBE9025EE320D934-uuuuu-01-13','InChI=1S/C23H19NO3/c25-21-16-20(22(26)24-19-14-8-3-9-15-19)23(27-21,17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-15,20H,16H2,(H,24,26)','InChIKey=VGEWVCWJYKJNGT-UHFFFAOYSA-N','O=C1CC(C(=O)Nc2ccccc2)C(c2ccccc2)(c2ccccc2)O1','1'),
	(85993,1,0,'23105-20-6','Consistent with Molecular Formula','C29H26N2O3',450.536,NULL,'7512C1B8081283FD-FICuS-01-44','7512C1B8081283FD-FICTS-01-23','7512C1B8081283FD-uuuuu-01-F3','InChI=1S/C29H26N2O3/c32-27(30-24-17-9-3-10-18-24)21-26(28(33)31-25-19-11-4-12-20-25)29(34,22-13-5-1-6-14-22)23-15-7-2-8-16-23/h1-20,26,34H,21H2,(H,30,32)(H,31,33)','InChIKey=DQNPLFHWOCDZGQ-UHFFFAOYSA-N','O=C(CC(C(=O)Nc1ccccc1)C(O)(c1ccccc1)c1ccccc1)Nc1ccccc1','1'),
	(85994,0,0,'16778-09-9','Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'702DC650B4F9912F-FICuS-01-59','702DC650B4F9912F-FICTS-01-38','702DC650B4F9912F-uuuuu-01-08','InChI=1S/C22H20O2/c23-21(24)16-17-22(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H,16-17H2,(H,23,24)','InChIKey=UGHIPOMCWKJUAO-UHFFFAOYSA-N','O=C(O)CCC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(85995,0,0,'16607-19-5','Consistent with Molecular Formula','C19H17ClN2O',324.8091,NULL,'683BB466E71D3E23-FICuS-01-5A','9AAA69B3C7A12D2A-FICTS-01-5B','683BB466E71D3E23-uuuuu-01-09','InChI=1S/C19H17ClN2O/c1-22(2)18-16(13-8-10-15(20)11-9-13)12-17(21-19(18)23)14-6-4-3-5-7-14/h3-12H,1-2H3,(H,21,23)','InChIKey=JSWXIWMLGUHYJY-UHFFFAOYSA-N','CN(C)c1c(-c2ccc(Cl)cc2)cc(-c2ccccc2)[nH]c1=O',NULL),
	(85996,0,0,'16607-18-4','Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'6E98BEC1247A2432-FICuS-01-57','35894E3250B05F91-FICTS-01-19','6E98BEC1247A2432-uuuuu-01-06','InChI=1S/C20H20N2O2/c1-22(2)19-17(14-9-11-16(24-3)12-10-14)13-18(21-20(19)23)15-7-5-4-6-8-15/h4-13H,1-3H3,(H,21,23)','InChIKey=OXAGXIJNIDFWFC-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)[nH]c(=O)c2N(C)C)cc1',NULL),
	(85997,0,0,'16607-58-2','Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'E37EA05E3D8994D4-FICuS-01-73','B9E13BC825416ABA-FICTS-01-4D','E37EA05E3D8994D4-uuuuu-01-22','InChI=1S/C19H18N2O/c1-21(2)18-16(14-9-5-3-6-10-14)13-17(20-19(18)22)15-11-7-4-8-12-15/h3-13H,1-2H3,(H,20,22)','InChIKey=ASVMZPXNVUVRKG-UHFFFAOYSA-N','CN(C)c1c(-c2ccccc2)cc(-c2ccccc2)[nH]c1=O',NULL),
	(85998,0,0,'28293-25-6','Consistent with Molecular Formula','C22H38N2O2',362.5544,NULL,'3C94A922D9ED3BC5-FICuS-01-7B','9EAC61640E8C8D61-FICTS-01-4C','3C94A922D9ED3BC5-uuuuu-01-2A','InChI=1S/C22H38N2O2/c1-5-7-9-11-13-15-23-19-17(3)22(26)20(18(4)21(19)25)24-16-14-12-10-8-6-2/h23-24H,5-16H2,1-4H3','InChIKey=NIJVDWSTXHDXAA-UHFFFAOYSA-N','CCCCCCCNC1=C(C)C(=O)C(NCCCCCCC)=C(C)C1=O',NULL),
	(85999,0,0,'28421-17-2','Consistent with Molecular Formula','C36H66N2O2',558.9296,NULL,'12DAE689A6E8B88F-FICuS-01-87','F4F679677AFE34A6-FICTS-01-5A','12DAE689A6E8B88F-uuuuu-01-36','InChI=1S/C36H66N2O2/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-37-33-31(3)36(40)34(32(4)35(33)39)38-30-28-26-24-22-20-18-16-14-12-10-8-6-2/h37-38H,5-30H2,1-4H3','InChIKey=FAMFTKNCYGKYAB-UHFFFAOYSA-N','CCCCCCCCCCCCCCNC1=C(C)C(=O)C(NCCCCCCCCCCCCCC)=C(C)C1=O',NULL),
	(86000,0,0,'28512-34-7','Consistent with Molecular Formula','C38H70N2O2',586.9832,NULL,'1455F14D7C951487-FICuS-01-41','E9C97B4804C527F3-FICTS-01-43','1455F14D7C951487-uuuuu-01-F0','InChI=1S/C38H70N2O2/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-39-35-33(3)38(42)36(34(4)37(35)41)40-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2/h39-40H,5-32H2,1-4H3','InChIKey=HNHNSJLCNHUDEA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCNC1=C(C)C(=O)C(NCCCCCCCCCCCCCCC)=C(C)C1=O',NULL),
	(86001,0,1,'21461-27-8','Consistent with Molecular Formula','C21H19NO4',349.3854,NULL,'97EBD9AE0A28C31F-FICuS-01-89','97EBD9AE0A28C31F-FICTS-01-68','97EBD9AE0A28C31F-uuuuu-01-38','InChI=1S/C21H19NO4/c1-15(23)26-12-6-9-18(22(24)25)14-21-19-10-4-2-7-16(19)13-17-8-3-5-11-20(17)21/h2-5,7-8,10-11,13-14H,6,9,12H2,1H3','InChIKey=CCXNMJJRIVZNSF-UHFFFAOYSA-N','CC(=O)OCCC/C(=C/c1c2ccccc2cc2ccccc12)[N+](=O)[O-]','1'),
	(86002,0,0,'25373-43-7','Consistent with Molecular Formula','C13H20N2O2S',268.3732,NULL,'88FDEB3908C959D8-FICuS-01-82','88FDEB3908C959D8-FICTS-01-61','88FDEB3908C959D8-uuuuu-01-31','InChI=1S/C13H20N2O2S/c1-3-16-12(17-4-2)10-14-13(18)15-11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3,(H2,14,15,18)','InChIKey=UDXFOMCTFSUKOL-UHFFFAOYSA-N','CCOC(CNC(=S)Nc1ccccc1)OCC',NULL),
	(86003,1,0,'17993-69-0','Consistent with Molecular Formula','C8H9IN2O3',308.0752,NULL,'1110CE87AFD92F67-FICuS-01-6A','1110CE87AFD92F67-FICTS-01-49','1110CE87AFD92F67-uuuuu-01-19','InChI=1S/C8H9IN2O3/c9-5-4-11(6-2-1-3-14-6)8(13)10-7(5)12/h4,6H,1-3H2,(H,10,12,13)','InChIKey=ZKQGZGDTIRUECV-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CCCO2)cc1I','1'),
	(86004,3,0,NULL,'Consistent with Molecular Formula','C32H69?N9O5',659.9544,NULL,'6926F6595341F2F9-FICuS-01-4C','6926F6595341F2F9-FICTS-01-2B','6926F6595341F2F9-uuuuu-01-FB','InChI=1S/C30H65N9O3.C2H4O2/c31-18-8-5-15-25(34)28(40)37-21-11-1-3-13-23-39(30(42)27(36)17-7-10-20-33)24-14-4-2-12-22-38-29(41)26(35)16-6-9-19-32;1-2(3)4/h25-27H,1-24,31-36H2,(H,37,40)(H,38,41);1H3,(H,3,4)','InChIKey=FUZHVORFUNBSKA-UHFFFAOYSA-N','*.CC(=O)O.NCCCCC(N)C(=O)NCCCCCCN(CCCCCCNC(=O)C(N)CCCCN)C(=O)C(N)CCCCN','1'),
	(86005,5,0,NULL,'Consistent with Molecular Formula','C95H137N15O21',1825.2152,NULL,'4443C8BCC3BF2492-FICuS-01-65','4443C8BCC3BF2492-FICTS-01-44','4443C8BCC3BF2492-uuuuu-01-14','InChI=1S/C95H137N15O21/c96-56-26-16-51-81(111)106-76(46-17-27-61-101-91(122)127-66-71-36-6-1-7-37-71)86(116)97-57-32-22-52-82(112)107-77(47-18-28-62-102-92(123)128-67-72-38-8-2-9-39-72)87(117)98-58-33-23-53-83(113)108-78(48-19-29-63-103-93(124)129-68-73-4','InChIKey=FDHIBYRZDRUJFW-UHFFFAOYSA-N','NCCCCC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NCCCCC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NCCCCC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NCCCCC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NCCCCC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)O','1'),
	(86006,0,0,'5501-39-3','Consistent with Molecular Formula','C8H9NO3',167.164,'2(1H)-Pyridinone, 3-acetyl-4-hydroxy-6-methyl-\n2(1H)-Pyridone, 3-acetyl-4-hydroxy-6-methyl-','CB9D57378B2FC245-FICuS-01-6F','91F98E2D650B3A30-FICTS-01-36','CB9D57378B2FC245-uuuuu-01-1E','InChI=1S/C8H9NO3/c1-4-3-6(11)7(5(2)10)8(12)9-4/h3H,1-2H3,(H2,9,11,12)','InChIKey=ULZPHVRGOPLRGP-UHFFFAOYSA-N','CC(=O)c1c(O)cc(C)[nH]c1=O',NULL),
	(86007,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O4',360.3684,NULL,'B2B2AD6802F33C26-FICuS-01-5B','B2B2AD6802F33C26-FICTS-01-3A','B2B2AD6802F33C26-uuuuu-01-0A','InChI=1S/C21H16N2O4/c24-21(19-8-4-5-9-20(19)23(26)27)22(25)18-14-12-17(13-15-18)11-10-16-6-2-1-3-7-16/h1-15,25H','InChIKey=WEORJFVGJAGJMU-UHFFFAOYSA-N','O=C(c1ccccc1[N+](=O)[O-])N(O)c1ccc(/C=C/c2ccccc2)cc1','1'),
	(86008,0,1,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'823BF8CF1239BDA8-FICuS-01-7B','823BF8CF1239BDA8-FICTS-01-5A','823BF8CF1239BDA8-uuuuu-01-2A','InChI=1S/C17H17NO3/c1-2-21-17(19)18(20)16-12-10-15(11-13-16)9-8-14-6-4-3-5-7-14/h3-13,20H,2H2,1H3','InChIKey=BRVVBAZNCCXLPO-UHFFFAOYSA-N','CCOC(=O)N(O)c1ccc(/C=C/c2ccccc2)cc1','1'),
	(86009,0,0,NULL,'Consistent with Molecular Formula','C28H20N4O',428.4922,NULL,'90E4CEF731DB85C8-FICuS-01-80','90E4CEF731DB85C8-FICTS-01-5F','90E4CEF731DB85C8-uuuuu-01-2F','InChI=1S/C28H20N4O/c33-32(24-15-11-20(12-16-24)28-18-22-6-2-4-8-26(22)30-28)31-23-13-9-19(10-14-23)27-17-21-5-1-3-7-25(21)29-27/h1-18,29-30H','InChIKey=PRCURVVXCQEZJR-UHFFFAOYSA-N','[O-]/[N+](=N\\c1ccc(-c2cc3ccccc3[nH]2)cc1)c1ccc(-c2cc3ccccc3[nH]2)cc1',NULL),
	(86010,0,1,NULL,'Consistent with Molecular Formula','C16H14ClNO2',287.7451,NULL,'C4625510E1393C44-FICuS-01-31','C4625510E1393C44-FICTS-01-10','C4625510E1393C44-uuuuu-01-E0','InChI=1S/C16H14ClNO2/c17-12-16(19)18(20)15-10-8-14(9-11-15)7-6-13-4-2-1-3-5-13/h1-11,20H,12H2','InChIKey=BYMYTHNIAUASOH-UHFFFAOYSA-N','O=C(CCl)N(O)c1ccc(/C=C/c2ccccc2)cc1','1'),
	(86011,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'219432F46343585E-FICuS-01-2D','219432F46343585E-FICTS-01-0C','219432F46343585E-uuuuu-01-DC','InChI=1S/C16H14N2O2/c1-11(19)18(20)14-8-6-12(7-9-14)16-10-13-4-2-3-5-15(13)17-16/h2-10,17,20H,1H3','InChIKey=AMBVBLSOZSVCJH-UHFFFAOYSA-N','CC(=O)N(O)c1ccc(-c2cc3ccccc3[nH]2)cc1',NULL),
	(86012,0,1,NULL,'Consistent with Molecular Formula','C17H16ClNO2',301.7719,NULL,'23786833EB842095-FICuS-01-32','23786833EB842095-FICTS-01-11','23786833EB842095-uuuuu-01-E1','InChI=1S/C17H16ClNO2/c18-13-12-17(20)19(21)16-10-8-15(9-11-16)7-6-14-4-2-1-3-5-14/h1-11,21H,12-13H2','InChIKey=HLTOUEACAWDBGJ-UHFFFAOYSA-N','O=C(CCCl)N(O)c1ccc(/C=C/c2ccccc2)cc1','1'),
	(86013,0,1,NULL,'Consistent with Molecular Formula','C16H14FNO2',271.2905,NULL,'A609EF38C67DC497-FICuS-01-78','A609EF38C67DC497-FICTS-01-57','A609EF38C67DC497-uuuuu-01-27','InChI=1S/C16H14FNO2/c17-12-16(19)18(20)15-10-8-14(9-11-15)7-6-13-4-2-1-3-5-13/h1-11,20H,12H2','InChIKey=YMRIBQFQMYWELA-UHFFFAOYSA-N','O=C(CF)N(O)c1ccc(/C=C/c2ccccc2)cc1','1'),
	(86014,0,1,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'99FADD94BDE795DC-FICuS-01-AC','99FADD94BDE795DC-FICTS-01-8B','99FADD94BDE795DC-uuuuu-01-5B','InChI=1S/C22H19NO3/c24-22(17-26-21-9-5-2-6-10-21)23(25)20-15-13-19(14-16-20)12-11-18-7-3-1-4-8-18/h1-16,25H,17H2','InChIKey=ZQKKCHBZCHWCIC-UHFFFAOYSA-N','O=C(COc1ccccc1)N(O)c1ccc(/C=C/c2ccccc2)cc1','1'),
	(86015,0,1,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'B66B3BE0FAE9B8DC-FICuS-01-A7','B66B3BE0FAE9B8DC-FICTS-01-86','B66B3BE0FAE9B8DC-uuuuu-01-56','InChI=1S/C17H15NO2/c19-17-12-13-20-18(17)16-10-8-15(9-11-16)7-6-14-4-2-1-3-5-14/h1-11H,12-13H2','InChIKey=JFMGWNXVSNHQPP-UHFFFAOYSA-N','O=C1CCON1c1ccc(/C=C/c2ccccc2)cc1','1'),
	(86016,0,1,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'4BECE2BE84704E24-FICuS-01-75','4BECE2BE84704E24-FICTS-01-54','4BECE2BE84704E24-uuuuu-01-24','InChI=1S/C18H17NO4/c20-17(12-13-18(21)22)19(23)16-10-8-15(9-11-16)7-6-14-4-2-1-3-5-14/h1-11,23H,12-13H2,(H,21,22)','InChIKey=JWSRCCZJNAVCEC-UHFFFAOYSA-N','O=C(O)CCC(=O)N(O)c1ccc(/C=C/c2ccccc2)cc1','1'),
	(86017,0,1,NULL,'Consistent with Molecular Formula','C22H16Cl3NO3',448.7323,NULL,'DF106D461D3D4ABC-FICuS-01-7C','DF106D461D3D4ABC-FICTS-01-5B','DF106D461D3D4ABC-uuuuu-01-2B','InChI=1S/C22H16Cl3NO3/c23-18-12-20(25)21(13-19(18)24)29-14-22(27)26(28)17-10-8-16(9-11-17)7-6-15-4-2-1-3-5-15/h1-13,28H,14H2','InChIKey=ACCZKAKVQZJZHF-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)N(O)c1ccc(/C=C/c2ccccc2)cc1','1'),
	(86018,0,1,'6412-89-1','Consistent with Molecular Formula','C17H11NO4',293.2782,NULL,'44EC9FB2D473D1BE-FICuS-01-88','44EC9FB2D473D1BE-FICTS-01-67','44EC9FB2D473D1BE-uuuuu-01-37','InChI=1S/C17H11NO4/c19-17-13(18-16(22-17)12-4-2-1-3-5-12)8-11-6-7-14-15(9-11)21-10-20-14/h1-9H,10H2','InChIKey=RKXHYEBOSSBZSH-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc2c(c1)OCO2','1'),
	(86019,1,0,'15052-02-5','Consistent with Molecular Formula','C9H12ClNO3',217.6517,NULL,'CC50E786CD936E48-FICuS-01-76','CC50E786CD936E48-FICTS-01-55','CCAC4063F21EB706-uuuuu-01-1A','InChI=1S/C9H11NO3.ClH/c11-6-1-2-7(12)9-5(6)3-10-4-8(9)13;/h1-2,8,10-13H,3-4H2;1H','InChIKey=UNFIXURJIVEEMH-UHFFFAOYSA-N','Cl.Oc1ccc(O)c2c1CNCC2O','1'),
	(86020,6,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a15 .. Du','C16H17?O7',321.3061,NULL,'B08B24A4001A4D43-FICuS-01-3F','B08B24A4001A4D43-FICTS-01-1E','B08B24A4001A4D43-uuuuu-01-EE','InChI=1S/C16H17O7/c17-7-16-11-10(5-6-21-15(11)20)12(13(16)23-16)22-14(19)8-1-3-9(18)4-2-8/h1-4,10-13,15,17-18H,5-7H2','InChIKey=XGCXTDGNSAFZIR-UHFFFAOYSA-N','*OC1OCCC2C(OC(=O)c3ccc(O)cc3)C3OC3(CO)C12','1'),
	(86021,0,0,NULL,'Consistent with Molecular Formula','C6H10N2',110.1584,NULL,'1A8238D2465E5DE2-FICuS-01-58','1A8238D2465E5DE2-FICTS-01-37','1A8238D2465E5DE2-uuuuu-01-07','InChI=1S/C6H10N2/c7-4-6-2-1-3-8-5-6/h1-2,5,8H,3-4,7H2','InChIKey=RBWBUHCHCHSPHH-UHFFFAOYSA-N','NCC1=CNCC=C1',NULL),
	(86022,0,0,'494-55-3','Consistent with Molecular Formula','C11H13NO2',191.2292,'Hydrohydrastinin\nHydrohydrastinine\nNorhydrastinine, 1,2-dihydro-2-methyl-\n1,3-Dioxolo[4,5-g]isoquinoline, 5,6,7,8-tetrahydro-6-methyl-\n1,3-Dioxolo[4,5-g]isoquinoline, 5,6,7,8-tetrahydro-6-methyl-','F259DFE63006D3E2-FICuS-01-69','F259DFE63006D3E2-FICTS-01-48','F259DFE63006D3E2-uuuuu-01-18','InChI=1S/C11H13NO2/c1-12-3-2-8-4-10-11(14-7-13-10)5-9(8)6-12/h4-5H,2-3,6-7H2,1H3','InChIKey=XNZFFRJWTVYMBF-UHFFFAOYSA-N','CN1CCc2cc3c(cc2C1)OCO3',NULL),
	(86023,0,0,'66393-01-9','Consistent with Molecular Formula','C9H12ClNO',185.6529,NULL,'51D7B7842D1C36DD-FICuS-01-68','51D7B7842D1C36DD-FICTS-01-47','512B10611291EF93-uuuuu-01-DC','InChI=1S/C9H11NO.ClH/c11-9-2-1-7-3-4-10-6-8(7)5-9;/h1-2,5,10-11H,3-4,6H2;1H','InChIKey=ZVQYIOOMWIVFQP-UHFFFAOYSA-N','Cl.Oc1ccc2c(c1)CNCC2',NULL),
	(86024,0,0,'13871-64-2','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'42D9E9D2C30B692C-FICuS-01-6A','42D9E9D2C30B692C-FICTS-01-49','42254E37FC86B062-uuuuu-01-F7','InChI=1S/C12H15NO2.ClH/c1-2-13-4-3-9-5-11-12(15-8-14-11)6-10(9)7-13;/h5-6H,2-4,7-8H2,1H3;1H','InChIKey=LCUXFSLQGVYPRG-UHFFFAOYSA-N','CCN1CCc2cc3c(cc2C1)OCO3.Cl',NULL),
	(86025,1,0,'15052-03-6','Consistent with Molecular Formula','C10H14ClNO3',231.6785,NULL,'7AA232180F6027D7-FICuS-01-40','7AA232180F6027D7-FICTS-01-1F','7A5E95FD30EDFE99-uuuuu-01-49','InChI=1S/C10H13NO3.ClH/c1-14-9-3-2-6-7(10(9)13)4-11-5-8(6)12;/h2-3,8,11-13H,4-5H2,1H3;1H','InChIKey=KFDWOYZFWHYDGC-UHFFFAOYSA-N','COc1ccc2c(c1O)CNCC2O.Cl','1'),
	(86026,0,0,'22802-00-2','Consistent with Molecular Formula','C12H12N2O5',264.2372,NULL,'0C1A47B037DA1C1E-FICuS-01-62','0C1A47B037DA1C1E-FICTS-01-41','0C1A47B037DA1C1E-uuuuu-01-11','InChI=1S/C12H12N2O5/c1-7(15)19-12-10(17-2)4-8(5-11(12)18-3)9(16)6-14-13/h4-6H,1-3H3','InChIKey=PFFHXBILYQGWLQ-UHFFFAOYSA-N','COc1cc(C(=O)C=[N+]=[N-])cc(OC)c1OC(C)=O',NULL),
	(86027,0,1,'92995-38-5','Consistent with Molecular Formula','C14H13NO5',275.2604,NULL,'31887611C4F815A5-FICuS-01-3B','31887611C4F815A5-FICTS-01-1A','31887611C4F815A5-uuuuu-01-EA','InChI=1S/C14H13NO5/c1-8-15-11(14(17)19-8)6-10-4-5-12(18-3)13(7-10)20-9(2)16/h4-7H,1-3H3','InChIKey=NHWRTLRYGLPIGJ-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(C)OC2=O)cc1OC(C)=O','1'),
	(86028,0,0,'15052-05-8','Consistent with Molecular Formula','C10H12ClNO2',213.6633,'6,7-Methylenedioxy-1,2,3,4-tetrahydroisoquinoline hydrochloride\nIsoquinoline, 6,7-methylenedioxy-1,2,3,4-tetrahydro-, hydrochloride\nWLN: T C566 DO FO KM EH&&TJ &GH\n1,3-Dioxolo[4,5-g]isoquinoline, 5,6,7,8-tetrahydro-, hydrochloride\n1,3-Dioxolo[4,5-g]isoquinoline, 5,6,7,8-tetrahydro-, hydrochloride','5558FBA5B69870FC-FICuS-01-75','5558FBA5B69870FC-FICTS-01-54','55A45C408915A9B2-uuuuu-01-F6','InChI=1S/C10H11NO2.ClH/c1-2-11-5-8-4-10-9(3-7(1)8)12-6-13-10;/h3-4,11H,1-2,5-6H2;1H','InChIKey=DOJLHSBHORQYDE-UHFFFAOYSA-N','Cl.c1c2c(cc3c1OCO3)CNCC2',NULL),
	(86029,0,0,NULL,'Consistent with Molecular Formula','C19H19IN2O4',466.2746,NULL,'A4923A45BCC10C88-FICuS-01-60','A4923A45BCC10C88-FICTS-01-3F','9C433BE8B1A960D0-uuuuu-01-12','InChI=1S/C19H18N2O4.HI/c1-21-10-13(6-12-4-5-18(24-2)17(22)7-12)15-9-19(25-3)16(20-23)8-14(15)11-21;/h4-5,7-11H,6H2,1-3H3;1H','InChIKey=GZPZVHRLVXZAFF-UHFFFAOYSA-N','COc1ccc(Cc2c[n+](C)cc3cc(N=O)c(OC)cc23)cc1O.[I-]',NULL),
	(86030,0,0,'884-18-4','Consistent with Molecular Formula','C10H8O5',208.1702,NULL,'1DA5BC01F5EE823B-FICuS-01-7C','1DA5BC01F5EE823B-FICTS-01-5B','1DA5BC01F5EE823B-uuuuu-01-2B','InChI=1S/C10H8O5/c11-7(10(12)13)3-6-1-2-8-9(4-6)15-5-14-8/h1-2,4H,3,5H2,(H,12,13)','InChIKey=AKMUYFNCIDWIQH-UHFFFAOYSA-N','O=C(O)C(=O)Cc1ccc2c(c1)OCO2',NULL),
	(86031,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4',347.7975,NULL,'728245926C08A238-FICuS-01-2D','728245926C08A238-FICTS-01-0C','727EE27753857B76-uuuuu-01-FB','InChI=1S/C18H17NO4.ClH/c1-22-17-4-3-11(6-15(17)20)5-12-9-19-10-13-7-16(21)18(23-2)8-14(12)13;/h3-4,6-10,20-21H,5H2,1-2H3;1H','InChIKey=YEWMILHASIWKNC-UHFFFAOYSA-N','COc1ccc(Cc2cncc3cc(O)c(OC)cc23)cc1O.Cl',NULL),
	(86032,0,0,NULL,'Consistent with Molecular Formula','C11H17NO4',227.2596,NULL,'DB6EAD8A01035C76-FICuS-01-6F','DB6EAD8A01035C76-FICTS-01-4E','DB6EAD8A01035C76-uuuuu-01-1E','InChI=1S/C11H17NO4/c1-15-10(13)7-9(8-11(14)16-2)12-5-3-4-6-12/h3-4,9H,5-8H2,1-2H3','InChIKey=VBCXOBJMYMVYPW-UHFFFAOYSA-N','COC(=O)CC(CC(=O)OC)N1CC=CC1',NULL),
	(86033,0,0,'13970-39-3','Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'3ED765D16B0E6CD3-FICuS-01-77','3ED765D16B0E6CD3-FICTS-01-56','3E2BC2345483B59D-uuuuu-01-06','InChI=1S/C13H17NO2.ClH/c1-9(2)14-4-3-10-5-12-13(16-8-15-12)6-11(10)7-14;/h5-6,9H,3-4,7-8H2,1-2H3;1H','InChIKey=MBDIROCSZQHFMZ-UHFFFAOYSA-N','CC(C)N1CCc2cc3c(cc2C1)OCO3.Cl',NULL),
	(86034,0,0,NULL,'Consistent with Molecular Formula','C14H23NO4',269.34,NULL,'CF2FD0C56C475384-FICuS-01-6C','CF2FD0C56C475384-FICTS-01-4B','CF2FD0C56C475384-uuuuu-01-1B','InChI=1S/C14H23NO4/c1-5-18-14(19-6-2)15-10-11-7-8-12(16-3)13(9-11)17-4/h7-9,14-15H,5-6,10H2,1-4H3','InChIKey=OXGFVSNPQXGEOR-UHFFFAOYSA-N','CCOC(NCc1ccc(OC)c(OC)c1)OCC',NULL),
	(86035,0,0,'61190-11-2','Consistent with Molecular Formula','C14H23NO3',253.3406,NULL,'C950EBC3FADEA87E-FICuS-01-AA','C950EBC3FADEA87E-FICTS-01-89','C950EBC3FADEA87E-uuuuu-01-59','InChI=1S/C14H23NO3/c1-4-17-14(18-5-2)11-15-10-12-7-6-8-13(9-12)16-3/h6-9,14-15H,4-5,10-11H2,1-3H3','InChIKey=GHVLUBKIANTNMU-UHFFFAOYSA-N','CCOC(CNCc1cccc(OC)c1)OCC',NULL),
	(86036,0,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'9768E90AF1836E65-FICuS-01-5C','9768E90AF1836E65-FICTS-01-3B','9768E90AF1836E65-uuuuu-01-0B','InChI=1S/C14H19NO2/c1-14(2,3)15-5-4-10-6-12-13(17-9-16-12)7-11(10)8-15/h6-7H,4-5,8-9H2,1-3H3','InChIKey=OKPJUVOAYGELMO-UHFFFAOYSA-N','CC(C)(C)N1CCc2cc3c(cc2C1)OCO3',NULL),
	(86037,0,0,'6314-28-9','Consistent with Molecular Formula','C9H6O2S',178.2052,NULL,'AF26F44BA1F9BBCA-FICuS-01-9F','AF26F44BA1F9BBCA-FICTS-01-7E','AF26F44BA1F9BBCA-uuuuu-01-4E','InChI=1S/C9H6O2S/c10-9(11)8-5-6-3-1-2-4-7(6)12-8/h1-5H,(H,10,11)','InChIKey=DYSJMQABFPKAQM-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2s1',NULL),
	(86038,11,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H26O12 in C23H28O14S','C23H30O15S',578.541,NULL,'64FBED3EB2F07DEC-FICuS-01-A7','64FBED3EB2F07DEC-FICTS-01-86','4C54B68E30DD8DEB-uuuuu-01-39','InChI=1S/C22H26O12.CH4O3S/c23-7-12-14(26)15(27)16(28)21(31-12)33-20-13-11(5-6-30-20)17(18-22(13,8-24)34-18)32-19(29)9-1-3-10(25)4-2-9;1-5(2,3)4/h1-6,11-18,20-21,23-28H,7-8H2;1H3,(H,2,3,4)','InChIKey=JZVXBIPWRBJSNX-UHFFFAOYSA-N','CS(=O)(=O)O.O=C(OC1C2C=COC(OC3OC(CO)C(O)C(O)C3O)C2C2(CO)OC12)c1ccc(O)cc1','1'),
	(86039,0,0,'13871-65-3','Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'90DFE80F613DE84E-FICuS-01-81','90DFE80F613DE84E-FICTS-01-60','90234FEA5EB03100-uuuuu-01-F4','InChI=1S/C13H17NO2.ClH/c1-2-4-14-5-3-10-6-12-13(16-9-15-12)7-11(10)8-14;/h6-7H,2-5,8-9H2,1H3;1H','InChIKey=RRZGSNVWQAORAW-UHFFFAOYSA-N','CCCN1CCc2cc3c(cc2C1)OCO3.Cl',NULL),
	(86040,0,0,'39743-75-4','Consistent with Molecular Formula','C11H12S',176.2758,NULL,'24A2FDC70146B9F9-FICuS-01-69','24A2FDC70146B9F9-FICTS-01-48','24A2FDC70146B9F9-uuuuu-01-18','InChI=1S/C11H12S/c1-8(2)11-7-9-5-3-4-6-10(9)12-11/h3-8H,1-2H3','InChIKey=LPCZLJKNCRRQFN-UHFFFAOYSA-N','CC(C)c1cc2ccccc2s1',NULL),
	(86041,1,0,'15051-99-7','Consistent with Molecular Formula','C10H14ClNO3',231.6785,NULL,'0EB6B337F7663F70-FICuS-01-5C','0EB6B337F7663F70-FICTS-01-3B','0E4A14D2C8EBE63E-uuuuu-01-30','InChI=1S/C10H13NO3.ClH/c1-14-10-2-6-4-11-5-9(13)7(6)3-8(10)12;/h2-3,9,11-13H,4-5H2,1H3;1H','InChIKey=MKTSDZPEOYEROA-UHFFFAOYSA-N','COc1cc2c(cc1O)C(O)CNC2.Cl','1'),
	(86042,1,0,'4481-30-5','Consistent with Molecular Formula','C11H16',148.2474,'2-Phenyl-3-methylbutane\n3-Methyl-2-phenylbutane\n2-Methyl-3-phenylbutane\nButane, 2-methyl-3-phenyl-\nBenzene, (1,2-dimethylpropyl)-\nBenzene, (1,2-dimethylpropyl)-','2C2A8AE1C53B8AAF-FICuS-01-8B','2C2A8AE1C53B8AAF-FICTS-01-6A','2C2A8AE1C53B8AAF-uuuuu-01-3A','InChI=1S/C11H16/c1-9(2)10(3)11-7-5-4-6-8-11/h4-10H,1-3H3','InChIKey=NQRMTOKLHZNAQH-UHFFFAOYSA-N','CC(C)C(C)c1ccccc1','1'),
	(86043,0,0,NULL,'Consistent with Molecular Formula','C20H22ClNO4',375.8511,NULL,'26B9F917B8039442-FICuS-01-41','26B9F917B8039442-FICTS-01-20','26455EF2878E4D0C-uuuuu-01-10','InChI=1S/C20H21NO4.ClH/c1-22-17-6-5-13(8-18(17)23-2)7-14-11-21-12-15-9-19(24-3)20(25-4)10-16(14)15;/h5-6,8-12H,7H2,1-4H3;1H','InChIKey=OJIIQDLWBKOHPQ-UHFFFAOYSA-N','COc1ccc(Cc2cncc3cc(OC)c(OC)cc23)cc1OC.Cl',NULL),
	(86044,0,0,NULL,'Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'56D6839CB8324508-FICuS-01-43','56D6839CB8324508-FICTS-01-22','56D6839CB8324508-uuuuu-01-F2','InChI=1S/C10H15NO3/c1-14-10-3-2-8(6-9(10)13)7-11-4-5-12/h2-3,6,11-13H,4-5,7H2,1H3','InChIKey=SNYDCUIQYBAMQD-UHFFFAOYSA-N','COc1ccc(CNCCO)cc1O',NULL),
	(86045,1,0,'15052-01-4','Consistent with Molecular Formula','C10H12ClNO3',229.6627,NULL,'C2538FD81983DB58-FICuS-01-66','C2538FD81983DB58-FICTS-01-45','C2AF283D260E0216-uuuuu-01-F9','InChI=1S/C10H11NO3.ClH/c12-8-4-11-3-6-1-9-10(2-7(6)8)14-5-13-9;/h1-2,8,11-12H,3-5H2;1H','InChIKey=LSGLUUBTBYUYQI-UHFFFAOYSA-N','Cl.OC1CNCc2cc3c(cc21)OCO3','1'),
	(86046,11,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H28O12 in C23H30O14S','C23H32O15S',580.5568,NULL,'1A24900C444596C3-FICuS-01-31','1A24900C444596C3-FICTS-01-10','328BCBBCC66866C4-uuuuu-01-29','InChI=1S/C22H28O12.CH4O3S/c23-7-12-14(26)15(27)16(28)21(31-12)33-20-13-11(5-6-30-20)17(18-22(13,8-24)34-18)32-19(29)9-1-3-10(25)4-2-9;1-5(2,3)4/h1-4,11-18,20-21,23-28H,5-8H2;1H3,(H,2,3,4)','InChIKey=BBNNKSBDDWPFCI-UHFFFAOYSA-N','CS(=O)(=O)O.O=C(OC1C2CCOC(OC3OC(CO)C(O)C(O)C3O)C2C2(CO)OC12)c1ccc(O)cc1','1'),
	(86047,6,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a15 .. Du','C16H17?O7',321.3061,NULL,'B08B24A4001A4D43-FICuS-01-3F','B08B24A4001A4D43-FICTS-01-1E','B08B24A4001A4D43-uuuuu-01-EE','InChI=1S/C16H17O7/c17-7-16-11-10(5-6-21-15(11)20)12(13(16)23-16)22-14(19)8-1-3-9(18)4-2-8/h1-4,10-13,15,17-18H,5-7H2','InChIKey=XGCXTDGNSAFZIR-UHFFFAOYSA-N','*OC1OCCC2C(OC(=O)c3ccc(O)cc3)C3OC3(CO)C12','1'),
	(86048,6,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a16 .. Du','C17H19?O7',335.3329,NULL,'9ADD3EEC72C34487-FICuS-01-7F','9ADD3EEC72C34487-FICTS-01-5E','9ADD3EEC72C34487-uuuuu-01-2E','InChI=1S/C17H19O7/c1-21-10-4-2-9(3-5-10)15(19)23-13-11-6-7-22-16(20)12(11)17(8-18)14(13)24-17/h2-5,11-14,16,18H,6-8H2,1H3','InChIKey=JNNKTMIIJKLWQE-UHFFFAOYSA-N','*OC1OCCC2C(OC(=O)c3ccc(OC)cc3)C3OC3(CO)C12','1'),
	(86049,6,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a15 .. Du','C9H13?O5',201.1987,NULL,'AF7C7564E3EBE3DE-FICuS-01-9E','AF7C7564E3EBE3DE-FICTS-01-7D','AF7C7564E3EBE3DE-uuuuu-01-4D','InChI=1S/C9H13O5/c10-3-9-5-4(1-2-13-8(5)12)6(11)7(9)14-9/h4-8,10-11H,1-3H2','InChIKey=UVIXHRJCXJTXMG-UHFFFAOYSA-N','*OC1OCCC2C(O)C3OC3(CO)C12','1'),
	(86050,0,0,'61190-12-3','Consistent with Molecular Formula','C14H23NO3',253.3406,NULL,'4E85F3CD05E8D8A5-FICuS-01-81','4E85F3CD05E8D8A5-FICTS-01-60','4E85F3CD05E8D8A5-uuuuu-01-30','InChI=1S/C14H23NO3/c1-4-17-14(18-5-2)11-15-10-12-6-8-13(16-3)9-7-12/h6-9,14-15H,4-5,10-11H2,1-3H3','InChIKey=CMSSGXIYTNOYIO-UHFFFAOYSA-N','CCOC(CNCc1ccc(OC)cc1)OCC',NULL),
	(86051,0,0,NULL,'Consistent with Molecular Formula','C11H19NO4',229.2754,NULL,'CDF5D5AD3811ED3C-FICuS-01-93','CDF5D5AD3811ED3C-FICTS-01-72','CDF5D5AD3811ED3C-uuuuu-01-42','InChI=1S/C11H19NO4/c1-15-10(13)7-9(8-11(14)16-2)12-5-3-4-6-12/h9H,3-8H2,1-2H3','InChIKey=ILRWKIDYQYCPGU-UHFFFAOYSA-N','COC(=O)CC(CC(=O)OC)N1CCCC1',NULL),
	(86052,0,0,'1745-06-8','Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'3D41B239C4653B9D-FICuS-01-57','3D41B239C4653B9D-FICTS-01-36','3D41B239C4653B9D-uuuuu-01-06','InChI=1S/C12H17NO3/c1-14-10-6-8-7-13-5-4-9(8)11(15-2)12(10)16-3/h6,13H,4-5,7H2,1-3H3','InChIKey=HMJWNMXNHQIAGT-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)CCNC2',NULL),
	(86053,0,0,'5985-04-6','Consistent with Molecular Formula','C11H14ClNO2',227.6901,'Hydrohydrastinine hydrochloride\nN-Methyl-6,7-methylenedioxy-1,2,3,4-tetrahydroisoquinoline hydrochloride\nWLN: T C566 DO FO KN EH&&TJ K &GH\n1,3-Dioxolo[4,5-g]isoquinoline, 5,6,7,8-tetrahydro-6-methyl-, hydrochloride\n1,3-Dioxolo[4,5-g]isoquinoline, 5,6,7,8-tetrahydro-6-methyl-, hydrochloride','F2A578030F8B0AAC-FICuS-01-6C','F2A578030F8B0AAC-FICTS-01-4B','F259DFE63006D3E2-uuuuu-01-18','InChI=1S/C11H13NO2.ClH/c1-12-3-2-8-4-10-11(14-7-13-10)5-9(8)6-12;/h4-5H,2-3,6-7H2,1H3;1H','InChIKey=VVTDRPAONFOQAE-UHFFFAOYSA-N','CN1CCc2cc3c(cc2C1)OCO3.Cl',NULL),
	(86054,6,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a16 .. Du','C17H17?O7',333.3171,NULL,'46D6D29E6619AC8E-FICuS-01-76','46D6D29E6619AC8E-FICTS-01-55','46D6D29E6619AC8E-uuuuu-01-25','InChI=1S/C17H17O7/c1-21-10-4-2-9(3-5-10)15(19)23-13-11-6-7-22-16(20)12(11)17(8-18)14(13)24-17/h2-7,11-14,16,18H,8H2,1H3','InChIKey=CUYIQRDPQBCMRU-UHFFFAOYSA-N','*OC1OC=CC2C(OC(=O)c3ccc(OC)cc3)C3OC3(CO)C12','1'),
	(86055,1,0,'1810-60-2','Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'AE9FCA89DD810C39-FICuS-01-91','AE9FCA89DD810C39-FICTS-01-70','AE9FCA89DD810C39-uuuuu-01-40','InChI=1S/C20H20N2O4/c1-25-19-6-11-3-16(22-9-12(11)4-17(19)23)15-10-21-8-13-5-18(24)20(26-2)7-14(13)15/h4-8,10,16,22-24H,3,9H2,1-2H3','InChIKey=ZDMZBVDPCLWYQL-UHFFFAOYSA-N','COc1cc2c(cc1O)CNC(c1cncc3cc(O)c(OC)cc13)C2','1'),
	(86056,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C2H4O2 in C24H28O13','C18H19?O9',379.3427,NULL,'9002605FED772A22-FICuS-01-41','9002605FED772A22-FICTS-01-20','9002605FED772A22-uuuuu-01-F0','InChI=1S/C16H15O7.C2H4O2/c17-7-16-11-10(5-6-21-15(11)20)12(13(16)23-16)22-14(19)8-1-3-9(18)4-2-8;1-2(3)4/h1-6,10-13,15,17-18H,7H2;1H3,(H,3,4)','InChIKey=YDYAVKADVZJIQR-UHFFFAOYSA-N','*OC1OC=CC2C(OC(=O)c3ccc(O)cc3)C3OC3(CO)C12.CC(=O)O','1'),
	(86057,13,0,'66516-24-3','Consistent with Molecular Formula','C27H44O4',432.6422,'11.beta.-Hydroxytigobenin\n11.alpha.-Hydroxytigogenin\nTigogenin, 11.alpha.-hydroxy-\nSpirostan-3,11-diol, (3.beta.,5.alpha.,11.alpha.,25R)-','870A9B261F450205-FICuS-01-31','870A9B261F450205-FICTS-01-10','870A9B261F450205-uuuuu-01-E0','InChI=1S/C27H44O4/c1-15-7-10-27(30-14-15)16(2)23-22(31-27)12-20-19-6-5-17-11-18(28)8-9-25(17,3)24(19)21(29)13-26(20,23)4/h15-24,28-29H,5-14H2,1-4H3','InChIKey=IVURHZJIYJKPLX-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(O)CCC5(C)C4C(O)CC3(C)C1C2C','1'),
	(86058,6,0,'565-88-8','Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'F7B9C87863B969DF-FICuS-01-86','F7B9C87863B969DF-FICTS-01-65','F7B9C87863B969DF-uuuuu-01-35','InChI=1S/C19H26O2/c1-18-10-4-3-5-12(18)6-7-13-14-8-9-16(21)19(14,2)11-15(20)17(13)18/h3-4,12-14,17H,5-11H2,1-2H3','InChIKey=ISCDVSARRNIGHW-UHFFFAOYSA-N','CC12CC(=O)C3C(CCC4CC=CCC43C)C1CCC2=O','1'),
	(86059,8,0,'10429-04-6','Consistent with Molecular Formula','C21H32O3',332.482,NULL,'BA5E5621B81FDE3E-FICuS-01-84','BA5E5621B81FDE3E-FICTS-01-63','BA5E5621B81FDE3E-uuuuu-01-33','InChI=1S/C21H32O3/c1-19-12-18-17(24-18)11-13(19)3-4-14-15(19)5-7-20(2)16(14)6-8-21(20)22-9-10-23-21/h13-18H,3-12H2,1-2H3','InChIKey=XDGWFGIXONLAIR-UHFFFAOYSA-N','CC12CC3OC3CC1CCC1C2CCC2(C)C1CCC21OCCO1','1'),
	(86060,7,0,'7645-57-0','Consistent with Molecular Formula','C24H34O5',402.5296,NULL,'4CF103D014D3BC23-FICuS-01-52','4CF103D014D3BC23-FICTS-01-31','4CF103D014D3BC23-uuuuu-01-01','InChI=1S/C24H34O5/c1-14-11-20-18-6-5-16-12-17(26)7-9-22(16,3)19(18)8-10-23(20,4)24(14,28)21(27)13-29-15(2)25/h8,14,16,18,20,28H,5-7,9-13H2,1-4H3','InChIKey=HSXGGWBAANDFDP-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)C(C)CC2C3CCC4CC(=O)CCC4(C)C3=CCC21C','1'),
	(86061,8,0,NULL,'Consistent with Molecular Formula','C21H31BrO3',411.3781,NULL,'CCEEA6769DDA3406-FICuS-01-8A','CCEEA6769DDA3406-FICTS-01-69','CCEEA6769DDA3406-uuuuu-01-39','InChI=1S/C21H31BrO3/c1-12(23)21(25)18(22)11-17-15-5-4-13-10-14(24)6-8-19(13,2)16(15)7-9-20(17,21)3/h4,14-18,24-25H,5-11H2,1-3H3','InChIKey=QHGYFCMIYWBDBM-UHFFFAOYSA-N','CC(=O)C1(O)C(Br)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(86062,9,0,NULL,'Consistent with Molecular Formula','C27H37BrO4',505.4909,NULL,'5BF7E5CBD6D7E71B-FICuS-01-9E','5BF7E5CBD6D7E71B-FICTS-01-7D','5BF7E5CBD6D7E71B-uuuuu-01-4D','InChI=1S/C27H37BrO4/c1-17(29)31-19-11-14-26(3)22-12-13-25(2)21(20(22)15-23(28)27(26,30)16-19)9-10-24(25)32-18-7-5-4-6-8-18/h4-8,19-24,30H,9-16H2,1-3H3','InChIKey=ITFRLFYVHXDNCR-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(Oc5ccccc5)CCC4C3CC(Br)C2(O)C1','1'),
	(86063,6,0,NULL,'Consistent with Molecular Formula','C25H30O3',378.5102,NULL,'95D1D915899F5AD7-FICuS-01-6E','95D1D915899F5AD7-FICTS-01-4D','95D1D915899F5AD7-uuuuu-01-1D','InChI=1S/C25H30O3/c1-24-13-12-22-20(8-7-17-15-18(27)11-14-25(17,22)16-26)21(24)9-10-23(24)28-19-5-3-2-4-6-19/h2-6,15-16,20-23H,7-14H2,1H3','InChIKey=FTBCCQMRVHGCFJ-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C=O)C1CCC2Oc1ccccc1','1'),
	(86064,6,0,NULL,'Consistent with Molecular Formula','C26H34O3',394.5528,NULL,'3F2A87DCB76B351D-FICuS-01-77','3F2A87DCB76B351D-FICTS-01-56','3F2A87DCB76B351D-uuuuu-01-26','InChI=1S/C26H34O3/c1-25-13-12-23-21(8-7-18-17-19(28)11-14-26(18,23)15-16-27)22(25)9-10-24(25)29-20-5-3-2-4-6-20/h2-7,21-24,27H,8-17H2,1H3','InChIKey=QNBIKXSTZQIULU-UHFFFAOYSA-N','CC12CCC3C(CC=C4CC(=O)CCC43CCO)C1CCC2Oc1ccccc1','1'),
	(86065,7,0,NULL,'Consistent with Molecular Formula','C23H36O4',376.535,NULL,'AF3FF3E842D5807C-FICuS-01-7E','AF3FF3E842D5807C-FICTS-01-5D','AF3FF3E842D5807C-uuuuu-01-2D','InChI=1S/C23H36O4/c1-15(24)27-14-20(25)23(26)13-10-19-17-8-7-16-6-4-5-11-21(16,2)18(17)9-12-22(19,23)3/h16-19,26H,4-14H2,1-3H3','InChIKey=DCPCOYRRYCABSA-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4CCCCC4(C)C3CCC21C','1'),
	(86066,9,0,NULL,'Consistent with Molecular Formula','C27H35BrO4',503.4751,NULL,'48976BEA38A9B38D-FICuS-01-77','48976BEA38A9B38D-FICTS-01-56','48976BEA38A9B38D-uuuuu-01-26','InChI=1S/C27H35BrO4/c1-17(29)31-19-10-13-26-16-30-24(27(26,28)15-19)14-20-21-8-9-23(25(21,2)12-11-22(20)26)32-18-6-4-3-5-7-18/h3-7,19-24H,8-16H2,1-2H3','InChIKey=HBQMVXQIEQXSTB-UHFFFAOYSA-N','CC(=O)OC1CCC23COC(CC4C5CCC(Oc6ccccc6)C5(C)CCC42)C3(Br)C1','1'),
	(86067,7,0,NULL,'Consistent with Molecular Formula','C27H36O3',408.5796,NULL,'804ABF971ABF55E7-FICuS-01-7C','804ABF971ABF55E7-FICTS-01-5B','804ABF971ABF55E7-uuuuu-01-2B','InChI=1S/C27H36O3/c1-18(28)29-21-13-15-26(2)19(17-21)9-10-22-23-11-12-25(27(23,3)16-14-24(22)26)30-20-7-5-4-6-8-20/h4-9,21-25H,10-17H2,1-3H3','InChIKey=LUZSRGCUNDRXTQ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(Oc4ccccc4)CCC32)C1','1'),
	(86068,7,0,'1923-68-8','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'BC06E65DC1183CDA-FICuS-01-7E','BC06E65DC1183CDA-FICTS-01-5D','BC06E65DC1183CDA-uuuuu-01-2D','InChI=1S/C21H30O4/c1-12(22)21(25)9-7-16-15-5-4-13-10-14(23)6-8-19(13,2)18(15)17(24)11-20(16,21)3/h13,15-16,18,25H,4-11H2,1-3H3','InChIKey=QFXXVTGREOEPLZ-UHFFFAOYSA-N','CC(=O)C1(O)CCC2C3CCC4CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(86069,0,0,'5693-09-4','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'D3DA64664B47F5CE-FICuS-01-7D','D3DA64664B47F5CE-FICTS-01-5C','D3DA64664B47F5CE-uuuuu-01-2C','InChI=1S/C17H14O4/c18-15(19)11-14(17(20)21)16(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,11H2,(H,18,19)(H,20,21)','InChIKey=GIQJJONBEIEFCV-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)=C(c1ccccc1)c1ccccc1',NULL),
	(86070,0,0,'40938-16-7','Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'F7C219F82F363989-FICuS-01-5F','F7C219F82F363989-FICTS-01-3E','F7C219F82F363989-uuuuu-01-0E','InChI=1S/C19H18O6/c1-24-14-7-3-12(4-8-14)18(16(19(22)23)11-17(20)21)13-5-9-15(25-2)10-6-13/h3-10H,11H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=BZWJGTNNWTUEAP-UHFFFAOYSA-N','COc1ccc(C(=C(CC(=O)O)C(=O)O)c2ccc(OC)cc2)cc1',NULL),
	(86071,1,0,'22619-68-7','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'D06EC07A789AD7AD-FICuS-01-8A','D06EC07A789AD7AD-FICTS-01-69','D06EC07A789AD7AD-uuuuu-01-39','InChI=1S/C17H16O/c18-17-12-6-11-14(13-7-2-1-3-8-13)15-9-4-5-10-16(15)17/h1-5,7-10,14H,6,11-12H2','InChIKey=RMVRNGHNHSPNJE-UHFFFAOYSA-N','O=C1CCCC(c2ccccc2)c2ccccc21','1'),
	(86072,0,0,NULL,'Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'E2D6AA4818DFADDD-FICuS-01-A6','E2D6AA4818DFADDD-FICTS-01-85','E2D6AA4818DFADDD-uuuuu-01-55','InChI=1S/C17H18O5/c1-21-14-7-3-12(4-8-14)17(20,11-16(18)19)13-5-9-15(22-2)10-6-13/h3-10,20H,11H2,1-2H3,(H,18,19)','InChIKey=GSBPZJBURNBCAB-UHFFFAOYSA-N','COc1ccc(C(O)(CC(=O)O)c2ccc(OC)cc2)cc1',NULL),
	(86073,0,0,NULL,'Consistent with Molecular Formula','C21H20O7',384.3848,NULL,'8F69F561006484BA-FICuS-01-4F','8F69F561006484BA-FICTS-01-2E','8F69F561006484BA-uuuuu-01-FE','InChI=1S/C21H20O7/c1-25-16-6-5-11(7-17(16)26-2)20-13-10-19(28-4)18(27-3)9-12(13)15(22)8-14(20)21(23)24/h5-10,22H,1-4H3,(H,23,24)','InChIKey=YVFLUMYESWQBRN-UHFFFAOYSA-N','COc1ccc(-c2c(C(=O)O)cc(O)c3cc(OC)c(OC)cc23)cc1OC',NULL),
	(86074,0,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'546463AACBF73DBF-FICuS-01-86','546463AACBF73DBF-FICTS-01-65','546463AACBF73DBF-uuuuu-01-35','InChI=1S/C19H22O4/c1-22-16-10-6-14(7-11-16)18(4-3-5-19(20)21)15-8-12-17(23-2)13-9-15/h6-13,18H,3-5H2,1-2H3,(H,20,21)','InChIKey=CBOOHSCJSXSHIG-UHFFFAOYSA-N','COc1ccc(C(CCCC(=O)O)c2ccc(OC)cc2)cc1',NULL),
	(86075,0,0,'3074-03-1','Consistent with Molecular Formula','C17H10O',230.2654,NULL,'4CEA65F49B7EC88E-FICuS-01-98','4CEA65F49B7EC88E-FICTS-01-77','4CEA65F49B7EC88E-uuuuu-01-47','InChI=1S/C17H10O/c18-17-14-8-4-3-7-13(14)15-9-11-5-1-2-6-12(11)10-16(15)17/h1-10H','InChIKey=MLMNDNOSVOKYMT-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc3ccccc3cc21',NULL),
	(86076,0,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'CB5E792661B2386E-FICuS-01-5F','CB5E792661B2386E-FICTS-01-3E','CB5E792661B2386E-uuuuu-01-0E','InChI=1S/C19H22O5/c1-4-24-18(20)13-19(21,14-5-9-16(22-2)10-6-14)15-7-11-17(23-3)12-8-15/h5-12,21H,4,13H2,1-3H3','InChIKey=ACDDITHLVNYNAD-UHFFFAOYSA-N','CCOC(=O)CC(O)(c1ccc(OC)cc1)c1ccc(OC)cc1',NULL),
	(86077,4,0,'34668-22-9','Consistent with Molecular Formula','C20H28N2O2',328.4534,NULL,'2130BD9FDCB5F457-FICuS-01-76','2130BD9FDCB5F457-FICTS-01-55','2130BD9FDCB5F457-uuuuu-01-25','InChI=1S/C20H28N2O2/c23-13-21-19-7-3-1-5-17(19)15-9-11-16(12-10-15)18-6-2-4-8-20(18)22-14-24/h9-14,17-20H,1-8H2,(H,21,23)(H,22,24)','InChIKey=XKZBJGZRCUPSOZ-UHFFFAOYSA-N','O=CNC1CCCCC1c1ccc(C2CCCCC2NC=O)cc1','1'),
	(86078,0,0,NULL,'Consistent with Molecular Formula','C19H20O',264.3664,NULL,'8CCAE216FC48A6D8-FICuS-01-8C','8CCAE216FC48A6D8-FICTS-01-6B','8CCAE216FC48A6D8-uuuuu-01-3B','InChI=1S/C19H20O/c20-19-11-5-10-16-14-8-3-4-9-15(14)17(12-18(16)19)13-6-1-2-7-13/h3-4,8-9,12-13H,1-2,5-7,10-11H2','InChIKey=POBJDJDNKHPTKM-UHFFFAOYSA-N','O=C1CCCc2c1cc(C1CCCC1)c1ccccc21',NULL),
	(86079,0,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'9336709E3DF49A7F-FICuS-01-69','9336709E3DF49A7F-FICTS-01-48','9336709E3DF49A7F-uuuuu-01-18','InChI=1S/C19H20O3/c20-18(11-12-19(21)22)17-10-9-14(13-5-1-2-6-13)15-7-3-4-8-16(15)17/h3-4,7-10,13H,1-2,5-6,11-12H2,(H,21,22)','InChIKey=BEQXZGBFTBUDIY-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc(C2CCCC2)c2ccccc12',NULL),
	(86080,0,0,NULL,'Consistent with Molecular Formula','C19H22',250.3828,NULL,'B4D124BA2239103B-FICuS-01-41','B4D124BA2239103B-FICTS-01-20','B4D124BA2239103B-uuuuu-01-F0','InChI=1S/C19H22/c1-2-8-14(7-1)19-13-15-9-3-4-10-16(15)17-11-5-6-12-18(17)19/h5-6,11-14H,1-4,7-10H2','InChIKey=CHFNINLAJRIOKM-UHFFFAOYSA-N','c1ccc2c3c(cc(C4CCCC4)c2c1)CCCC3',NULL),
	(86081,4,2,NULL,'Consistent with Molecular Formula','C44H44O14',796.8232,NULL,'525CE0250D9A71AC-FICuS-01-5C','525CE0250D9A71AC-FICTS-01-3B','A75C328064598199-uuuuu-01-E6','InChI=1S/C44H44O14/c1-47-33-19-27(20-34(48-2)41(33)51-5)37-39(43(45)53-15-7-9-25-11-13-29-31(17-25)57-23-55-29)38(28-21-35(49-3)42(52-6)36(22-28)50-4)40(37)44(46)54-16-8-10-26-12-14-30-32(18-26)58-24-56-30/h7-14,17-22,37-40H,15-16,23-24H2,1-6H3/b9-7+,10-8','InChIKey=UCLVSMYNXWISLJ-FIFLTTCUSA-N','COc1cc(C2C(C(=O)OC/C=C/c3ccc4c(c3)OCO4)C(c3cc(OC)c(OC)c(OC)c3)C2C(=O)OC/C=C/c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(86082,0,0,'25936-93-0','Consistent with Molecular Formula','C22H18O7',394.38,NULL,'22415186FEEA870A-FICuS-01-55','22415186FEEA870A-FICTS-01-34','22415186FEEA870A-uuuuu-01-04','InChI=1S/C22H18O7/c1-25-15-6-5-11(8-16(15)26-2)19-13-10-18(28-4)17(27-3)9-12(13)7-14-20(19)22(24)29-21(14)23/h5-10H,1-4H3','InChIKey=ZMLLPZKAUSYACL-UHFFFAOYSA-N','COc1ccc(-c2c3c(cc4cc(OC)c(OC)cc24)C(=O)OC3=O)cc1OC',NULL),
	(86083,1,0,NULL,'Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'DE6EEB4CADAFDF7B-FICuS-01-D8','DE6EEB4CADAFDF7B-FICTS-01-B7','DE6EEB4CADAFDF7B-uuuuu-01-87','InChI=1S/C18H15NO/c1-20-18-15-9-5-4-8-14(15)16-10-12-6-2-3-7-13(12)11-17(16)19-18/h2-11,18-19H,1H3','InChIKey=CZDKDXLSZPQHSK-UHFFFAOYSA-N','COC1Nc2cc3ccccc3cc2-c2ccccc21','1'),
	(86084,0,0,'2413-02-7','Consistent with Molecular Formula','C17H11NO',245.28,NULL,'ED89D3D81051373E-FICuS-01-5D','3DE73DED4F4E2F40-FICTS-01-68','ED89D3D81051373E-uuuuu-01-0C','InChI=1S/C17H11NO/c19-17-15-10-12-6-2-1-5-11(12)9-14(15)13-7-3-4-8-16(13)18-17/h1-10H,(H,18,19)','InChIKey=WOCXMRDFWDJJLR-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2cc3ccccc3cc12',NULL),
	(86085,2,0,'92020-64-9','Consistent with Molecular Formula','C13H16Br2O5',412.0744,NULL,'418CB5F0A162654D-FICuS-01-51','418CB5F0A162654D-FICTS-01-30','418CB5F0A162654D-uuuuu-01-00','InChI=1S/C13H16Br2O5/c1-17-8-5-7(6-9(18-2)12(8)19-3)10(14)11(15)13(16)20-4/h5-6,10-11H,1-4H3','InChIKey=JLZNLULNALKSKA-UHFFFAOYSA-N','COC(=O)C(Br)C(Br)c1cc(OC)c(OC)c(OC)c1','1'),
	(86086,1,0,NULL,'Consistent with Molecular Formula','C20H24O7',376.4054,'3-(3,4-Dimethoxyphenyl)-3-(3,4,5-trimethoxyphenyl)propanoic acid','B57D03FD621E19A8-FICuS-01-67','B57D03FD621E19A8-FICTS-01-46','B57D03FD621E19A8-uuuuu-01-16','InChI=1S/C20H24O7/c1-23-15-7-6-12(8-16(15)24-2)14(11-19(21)22)13-9-17(25-3)20(27-5)18(10-13)26-4/h6-10,14H,11H2,1-5H3,(H,21,22)','InChIKey=GUSXBPIONWQUKJ-UHFFFAOYSA-N','COc1ccc(C(CC(=O)O)c2cc(OC)c(OC)c(OC)c2)cc1OC','1'),
	(86087,0,0,'77332-64-0','Consistent with Molecular Formula','C10H6BrI',332.9659,NULL,'AE1A6B3EAE460360-FICuS-01-68','AE1A6B3EAE460360-FICTS-01-47','AE1A6B3EAE460360-uuuuu-01-17','InChI=1S/C10H6BrI/c11-9-5-1-4-8-7(9)3-2-6-10(8)12/h1-6H','InChIKey=XUPYWKAKDZRRGW-UHFFFAOYSA-N','Brc1cccc2c(I)cccc12',NULL),
	(86088,0,0,'35836-41-0','Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'C9BA692C89275940-FICuS-01-56','C9BA692C89275940-FICTS-01-35','C9BA692C89275940-uuuuu-01-05','InChI=1S/C14H12O4/c1-18-11-8-7-10(13(16)14(11)17)12(15)9-5-3-2-4-6-9/h2-8,16-17H,1H3','InChIKey=FUDSTWAOSUDFKD-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2)c(O)c1O',NULL),
	(86089,1,0,'5001-43-4','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'01C2A747E67914D4-FICuS-01-48','01C2A747E67914D4-FICTS-01-27','01C2A747E67914D4-uuuuu-01-F7','InChI=1S/C7H15NO2/c1-4-7(5-9)10-8-6(2)3/h7,9H,4-5H2,1-3H3','InChIKey=XDXCRFIJAXPDLL-UHFFFAOYSA-N','CCC(CO)ON=C(C)C','1'),
	(86090,0,1,'51051-94-6','Consistent with Molecular Formula','C13H12',168.2378,NULL,'F0154041BBA6A2A0-FICuS-01-4B','F0154041BBA6A2A0-FICTS-01-2A','6A71C14C5C3E0ABC-uuuuu-01-26','InChI=1S/C13H12/c1-2-5-11-8-9-12-6-3-4-7-13(12)10-11/h2-10H,1H3/b5-2+','InChIKey=VTBGENTZANWBTA-GORDUTHDSA-N','C/C=C/c1ccc2ccccc2c1','1'),
	(86091,1,0,NULL,'Consistent with Molecular Formula','C13H14O',186.253,NULL,'6421F782E3AB9D55-FICuS-01-5D','6421F782E3AB9D55-FICTS-01-3C','6421F782E3AB9D55-uuuuu-01-0C','InChI=1S/C13H14O/c1-2-13(14)12-8-7-10-5-3-4-6-11(10)9-12/h3-9,13-14H,2H2,1H3','InChIKey=GYGXCXXVEPTSQL-UHFFFAOYSA-N','CCC(O)c1ccc2ccccc2c1','1'),
	(86092,0,0,'20366-59-0','Consistent with Molecular Formula','C11H9Br',221.0961,NULL,'9CC1F41BC1601DF8-FICuS-01-71','9CC1F41BC1601DF8-FICTS-01-50','9CC1F41BC1601DF8-uuuuu-01-20','InChI=1S/C11H9Br/c1-8-4-2-6-10-9(8)5-3-7-11(10)12/h2-7H,1H3','InChIKey=QFRWNUJVZXCUJG-UHFFFAOYSA-N','Cc1cccc2c(Br)cccc12',NULL),
	(86093,1,0,'92962-35-1','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'42D216BA19C00DFE-FICuS-01-69','42D216BA19C00DFE-FICTS-01-48','42D216BA19C00DFE-uuuuu-01-18','InChI=1S/C16H15NO/c1-10-13-5-3-4-6-14(13)15-8-7-12(9-16(10)15)17-11(2)18/h3-10H,1-2H3,(H,17,18)','InChIKey=CWMXBOWBENDGOR-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(C)c1ccccc1-2','1'),
	(86094,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H9NO2 in C17H13NO5','C17H14?NO5',312.3013,NULL,'43F39D3696FC2D03-FICuS-01-5E','43F39D3696FC2D03-FICTS-01-3D','43F39D3696FC2D03-uuuuu-01-0D','InChI=1S/C13H9NO2.C4H5O3/c15-14(16)11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13;1-2-7-4(6)3-5/h1-6,8H,7H2;2H2,1H3','InChIKey=JUUWPLAOOFTOHE-UHFFFAOYSA-N','*C(=O)C(=O)OCC.O=[N+]([O-])c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(86095,1,0,'15263-35-1','Consistent with Molecular Formula','C18H18O',250.3396,NULL,'97AE7EE587105FB9-FICuS-01-79','97AE7EE587105FB9-FICTS-01-58','97AE7EE587105FB9-uuuuu-01-28','InChI=1S/C18H18O/c1-3-6-14-15-7-4-5-8-16(15)17-10-9-13(12(2)19)11-18(14)17/h4-5,7-11,14H,3,6H2,1-2H3','InChIKey=JSTPGHYZPMASQS-UHFFFAOYSA-N','CCCC1c2ccccc2-c2ccc(C(C)=O)cc21','1'),
	(86096,0,0,'2973-27-5','Consistent with Molecular Formula','C10H6N2',154.1708,'Cinchoninonitrile','2EAED82195E38DAB-FICuS-01-88','2EAED82195E38DAB-FICTS-01-67','2EAED82195E38DAB-uuuuu-01-37','InChI=1S/C10H6N2/c11-7-8-5-6-12-10-4-2-1-3-9(8)10/h1-6H','InChIKey=JBSAUEMFOKUWTP-UHFFFAOYSA-N','N#Cc1ccnc2ccccc12',NULL),
	(86097,0,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'B6CE87635125B5B2-FICuS-01-57','B6CE87635125B5B2-FICTS-01-36','B6CE87635125B5B2-uuuuu-01-06','InChI=1S/C15H14O4/c1-17-12-9-6-10-13(18-2)14(12)19-15(16)11-7-4-3-5-8-11/h3-10H,1-2H3','InChIKey=SVMPWMYCQQADHO-UHFFFAOYSA-N','COc1cccc(OC)c1OC(=O)c1ccccc1',NULL),
	(86098,0,0,'487-10-5','Consistent with Molecular Formula','C20H14N2',282.344,'WLN: L66J BNUN- BL66J\nDiazene, di-1-naphthalenyl-\n1,1\'-Azonaphthalene','E78ED53E99525D06-FICuS-01-69','E78ED53E99525D06-FICTS-01-48','E78ED53E99525D06-uuuuu-01-18','InChI=1S/C20H14N2/c1-3-11-17-15(7-1)9-5-13-19(17)21-22-20-14-6-10-16-8-2-4-12-18(16)20/h1-14H','InChIKey=ICIDZHMCYAIUIJ-UHFFFAOYSA-N','c1ccc2c(/N=N/c3cccc4ccccc34)cccc2c1',NULL),
	(86099,0,2,NULL,'Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'056518A8161E658C-FICuS-01-3C','056518A8161E658C-FICTS-01-1B','81D088FB3E81D69D-uuuuu-01-23','InChI=1S/C12H10N4/c1-2-7-14-12(5-1)10-16-15-9-11-4-3-6-13-8-11/h1-10H/b15-9?,16-10+','InChIKey=VZJYNHKJKDXCLF-HHEGBNDJSA-N','C(=N/N=C/c1ccccn1)\\c1cccnc1','1'),
	(86100,0,1,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'BBBCA764D8572134-FICuS-01-64','BBBCA764D8572134-FICTS-01-43','BBBCA764D8572134-uuuuu-01-13','InChI=1S/C18H16O2/c1-20-18(19)14-8-13-17(15-9-4-2-5-10-15)16-11-6-3-7-12-16/h2-14H,1H3','InChIKey=RXSQYCYZFXKHKU-UHFFFAOYSA-N','COC(=O)/C=C/C=C(c1ccccc1)c1ccccc1','1'),
	(86101,0,0,NULL,'Consistent with Molecular Formula','C12H12O6',252.2232,NULL,'15D882E9334FA31F-FICuS-01-5C','15D882E9334FA31F-FICTS-01-3B','15D882E9334FA31F-uuuuu-01-0B','InChI=1S/C12H12O6/c1-3-17-11(15)7-5-10(14)8(6-9(7)13)12(16)18-4-2/h5-6H,3-4H2,1-2H3','InChIKey=YKTIZUXXDWDCDG-UHFFFAOYSA-N','CCOC(=O)C1=CC(=O)C(C(=O)OCC)=CC1=O',NULL),
	(86102,2,0,'88354-19-2','Consistent with Molecular Formula','C23H26O7',414.4542,NULL,'0D9224F04797331E-FICuS-01-39','0D9224F04797331E-FICTS-01-18','0D9224F04797331E-uuuuu-01-E8','InChI=1S/C23H26O7/c1-6-30-23(25)16-10-17(24)14-11-20(28-4)21(29-5)12-15(14)22(16)13-7-8-18(26-2)19(9-13)27-3/h7-9,11-12,16,22H,6,10H2,1-5H3','InChIKey=XABVMSFWLYYRGD-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)c2cc(OC)c(OC)cc2C1c1ccc(OC)c(OC)c1','1'),
	(86103,0,0,'2071-44-5','Consistent with Molecular Formula','C26H16N2',356.4258,NULL,'45C752F6792794B0-FICuS-01-45','45C752F6792794B0-FICTS-01-24','45C752F6792794B0-uuuuu-01-F4','InChI=1S/C26H16N2/c1-5-13-21-17(9-1)18-10-2-6-14-22(18)25(21)27-28-26-23-15-7-3-11-19(23)20-12-4-8-16-24(20)26/h1-16H','InChIKey=CDFOTCFVFKFICX-UHFFFAOYSA-N','c1ccc2c(c1)C(=NN=C1c3ccccc3-c3ccccc31)c1ccccc1-2',NULL),
	(86104,0,0,'263-29-6','Consistent with Molecular Formula','C14H12O4',244.2464,'Dibenzo[1,3,6,8]tetroxecin','6F02A783EC1D3644-FICuS-01-56','6F02A783EC1D3644-FICTS-01-35','6F02A783EC1D3644-uuuuu-01-05','InChI=1S/C14H12O4/c1-2-6-12-11(5-1)15-9-17-13-7-3-4-8-14(13)18-10-16-12/h1-8H,9-10H2','InChIKey=POTKLDKTNSEKOI-UHFFFAOYSA-N','c1ccc2c(c1)OCOc1ccccc1OCO2',NULL),
	(86105,0,0,'611-79-0','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'5362528D6A8C6EA5-FICuS-01-5D','5362528D6A8C6EA5-FICTS-01-3C','5362528D6A8C6EA5-uuuuu-01-0C','InChI=1S/C13H12N2O/c14-11-5-1-3-9(7-11)13(16)10-4-2-6-12(15)8-10/h1-8H,14-15H2','InChIKey=TUQQUUXMCKXGDI-UHFFFAOYSA-N','Nc1cccc(C(=O)c2cccc(N)c2)c1',NULL),
	(86106,0,1,NULL,'Consistent with Molecular Formula','C26H32O9',488.5334,NULL,'CF2C97DBFD6E8687-FICuS-01-9D','CF2C97DBFD6E8687-FICTS-01-7C','CF2C97DBFD6E8687-uuuuu-01-4C','InChI=1S/C26H32O9/c1-26(2,3)35-25(29)17(14-22(27)28)23(15-9-10-18(30-4)19(11-15)31-5)16-12-20(32-6)24(34-8)21(13-16)33-7/h9-13H,14H2,1-8H3,(H,27,28)','InChIKey=XLGLQOPNRWNSBZ-UHFFFAOYSA-N','COc1ccc(/C(=C(/CC(=O)O)C(=O)OC(C)(C)C)c2cc(OC)c(OC)c(OC)c2)cc1OC','1'),
	(86107,0,0,NULL,'Consistent with Molecular Formula','C23H24O5',380.4396,NULL,'CF9C827D5AEDA79A-FICuS-01-A2','CF9C827D5AEDA79A-FICTS-01-81','CF9C827D5AEDA79A-uuuuu-01-51','InChI=1S/C23H24O5/c1-23(2,3)28-22(25)19-13-20(24)17-10-9-16(27-5)12-18(17)21(19)14-7-6-8-15(11-14)26-4/h6-13,24H,1-5H3','InChIKey=CGDMDXJXVPCFDX-UHFFFAOYSA-N','COc1cccc(-c2c(C(=O)OC(C)(C)C)cc(O)c3ccc(OC)cc23)c1',NULL),
	(86108,0,0,NULL,'Consistent with Molecular Formula','C16H12O5',284.2678,NULL,'74DEA1ABEE946203-FICuS-01-72','74DEA1ABEE946203-FICTS-01-51','74DEA1ABEE946203-uuuuu-01-21','InChI=1S/C16H12O5/c1-9-11(3-5-13-16(9)21-8-19-13)15(17)10-2-4-12-14(6-10)20-7-18-12/h2-6H,7-8H2,1H3','InChIKey=ZCIVJSAOLQQRGC-UHFFFAOYSA-N','Cc1c(C(=O)c2ccc3c(c2)OCO3)ccc2c1OCO2',NULL),
	(86109,4,0,'34668-19-4','Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'79F43F02BF6EE971-FICuS-01-75','79F43F02BF6EE971-FICTS-01-54','79F43F02BF6EE971-uuuuu-01-24','InChI=1S/C18H20N2O4/c21-19(22)17-7-3-1-5-15(17)13-9-11-14(12-10-13)16-6-2-4-8-18(16)20(23)24/h1-4,9-12,15-18H,5-8H2','InChIKey=SOGIRRBNOPURMC-UHFFFAOYSA-N','O=[N+]([O-])C1CC=CCC1c1ccc(C2CC=CCC2[N+](=O)[O-])cc1','1'),
	(86110,0,0,NULL,'Consistent with Molecular Formula','C17H11NO',245.28,'Benzo[j]phenanthridin-12-ol','32D1C2F2A38F4941-FICuS-01-52','32D1C2F2A38F4941-FICTS-01-31','32D1C2F2A38F4941-uuuuu-01-01','InChI=1S/C17H11NO/c19-17-13-6-2-1-5-11(13)9-12-10-18-15-8-4-3-7-14(15)16(12)17/h1-10,19H','InChIKey=JCWHGDHSPGRXLR-UHFFFAOYSA-N','Oc1c2ccccc2cc2cnc3ccccc3c12',NULL),
	(86111,0,0,NULL,'Consistent with Molecular Formula','C25H30O8',458.5072,NULL,'944D40FA80F68D8A-FICuS-01-70','944D40FA80F68D8A-FICTS-01-4F','944D40FA80F68D8A-uuuuu-01-1F','InChI=1S/C25H30O8/c1-25(2,3)33-24(28)17(14-22(26)27)23(15-8-10-18(29-4)20(12-15)31-6)16-9-11-19(30-5)21(13-16)32-7/h8-13H,14H2,1-7H3,(H,26,27)','InChIKey=KDOOTBVGLIMDKO-UHFFFAOYSA-N','COc1ccc(C(=C(CC(=O)O)C(=O)OC(C)(C)C)c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(86112,0,0,NULL,'Consistent with Molecular Formula','C27H30O8',482.5292,NULL,'B2D36DF15460EAFD-FICuS-01-82','B2D36DF15460EAFD-FICTS-01-61','B2D36DF15460EAFD-uuuuu-01-31','InChI=1S/C27H30O8/c1-27(2,3)35-26(29)19-12-18(25(28)34-8)16-13-22(32-6)23(33-7)14-17(16)24(19)15-9-10-20(30-4)21(11-15)31-5/h9-14H,1-8H3','InChIKey=IWJQRZBUKMBNKG-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)OC(C)(C)C)c(-c2ccc(OC)c(OC)c2)c2cc(OC)c(OC)cc12',NULL),
	(86113,0,0,NULL,'Consistent with Molecular Formula','C26H30O8',470.5182,NULL,'1FA49CF697405417-FICuS-01-50','1FA49CF697405417-FICTS-01-2F','1FA49CF697405417-uuuuu-01-FF','InChI=1S/C26H30O8/c1-26(2,3)34-25(28)17-11-18(27)15-12-19(29-4)20(30-5)13-16(15)23(17)14-9-21(31-6)24(33-8)22(10-14)32-7/h9-13,27H,1-8H3','InChIKey=IJFSYMFPIMKLTN-UHFFFAOYSA-N','COc1cc2c(O)cc(C(=O)OC(C)(C)C)c(-c3cc(OC)c(OC)c(OC)c3)c2cc1OC',NULL),
	(86114,0,0,NULL,'Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'50D2413BB1C40D4F-FICuS-01-54','50D2413BB1C40D4F-FICTS-01-33','50D2413BB1C40D4F-uuuuu-01-03','InChI=1S/C10H10O3/c1-6-3-9-10(13-5-12-9)4-8(6)7(2)11/h3-4H,5H2,1-2H3','InChIKey=KAVOCUHQVRBQAL-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1C)OCO2',NULL),
	(86115,4,0,NULL,'Consistent with Molecular Formula','C18H6BrCl12NO2',773.5909,NULL,'CE9D724A237FE851-FICuS-01-6F','CE9D724A237FE851-FICTS-01-4E','CE9D724A237FE851-uuuuu-01-1E','InChI=1S/C18H6BrCl12NO2/c19-5-1-3-4(2-6(5)32(33)34)8-10(18(30,31)14(23)12(21)16(8,26)27)9-7(3)15(24,25)11(20)13(22)17(9,28)29/h1-2,7-10H','InChIKey=ZKRPKVLLGLFBDB-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1Br)C1C(C3C2C(Cl)(Cl)C(Cl)=C(Cl)C3(Cl)Cl)C(Cl)(Cl)C(Cl)=C(Cl)C1(Cl)Cl','1'),
	(86116,0,0,'19065-89-5','Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'27D3A389C2C5F007-FICuS-01-56','27D3A389C2C5F007-FICTS-01-35','27D3A389C2C5F007-uuuuu-01-05','InChI=1S/C22H20N2O2/c1-23(17-11-5-3-6-12-17)21(25)19-15-9-10-16-20(19)22(26)24(2)18-13-7-4-8-14-18/h3-16H,1-2H3','InChIKey=YVPVDAGXJROBPD-UHFFFAOYSA-N','CN(C(=O)c1ccccc1C(=O)N(C)c1ccccc1)c1ccccc1',NULL),
	(86117,0,0,'2178-32-7','Consistent with Molecular Formula','C17H11NO',245.28,NULL,'F589C104CE9F3852-FICuS-01-64','0D07F77D503060F2-FICTS-01-1F','F589C104CE9F3852-uuuuu-01-13','InChI=1S/C17H11NO/c19-17-14-8-4-3-7-13(14)15-9-11-5-1-2-6-12(11)10-16(15)18-17/h1-10H,(H,18,19)','InChIKey=PXBRUWHQRRSPTK-UHFFFAOYSA-N','O=c1[nH]c2cc3ccccc3cc2c2ccccc12',NULL),
	(86118,0,0,'2178-34-9','Consistent with Molecular Formula','C19H15NO',273.3336,'6-Ethoxybenzo[j]phenanthridine\nBenzo[j]phenanthridine, 6-ethoxy-','5F9B6ED9CC6C6980-FICuS-01-8B','5F9B6ED9CC6C6980-FICTS-01-6A','5F9B6ED9CC6C6980-uuuuu-01-3A','InChI=1S/C19H15NO/c1-2-21-19-17-12-14-8-4-3-7-13(14)11-16(17)15-9-5-6-10-18(15)20-19/h3-12H,2H2,1H3','InChIKey=BRHZZHJJYVBMLW-UHFFFAOYSA-N','CCOc1nc2ccccc2c2cc3ccccc3cc12',NULL),
	(86119,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H13N2O2+ in C13H11N2O2.BF4','C13H13BF4N2O2',316.0615,NULL,'7AEB42C4840C0CDB-FICuS-01-7B','7AEB42C4840C0CDB-FICTS-01-5A','40014B134EB1F973-uuuuu-01-EA','InChI=1S/C13H12N2O2.BF4/c1-2-17-13(16)11-7-9-5-3-4-6-10(9)8-12(11)15-14;2-1(3,4)5/h3-8,14H,2H2,1H3;/q;-1/p+1','InChIKey=YYJQLRRNSLYUEM-UHFFFAOYSA-O','CCOC(=O)c1cc2ccccc2cc1N=[NH2+].F[B-](F)(F)F',NULL),
	(86120,0,0,NULL,'Consistent with Molecular Formula','C14H12O5',260.2458,NULL,'963C2CE35F5018FA-FICuS-01-69','963C2CE35F5018FA-FICTS-01-48','963C2CE35F5018FA-uuuuu-01-18','InChI=1S/C14H12O5/c1-18-12-4-3-8(7-13(12)19-2)14(17)9-5-10(15)11(16)6-9/h3-5,7H,6H2,1-2H3','InChIKey=FNBFREGRKXVNCX-UHFFFAOYSA-N','COc1ccc(C(=O)C2=CC(=O)C(=O)C2)cc1OC',NULL),
	(86121,4,0,'34668-23-0','Consistent with Molecular Formula','C22H32N2O2',356.507,NULL,'48ADF6FD64716A51-FICuS-01-6D','48ADF6FD64716A51-FICTS-01-4C','48ADF6FD64716A51-uuuuu-01-1C','InChI=1S/C22H32N2O2/c1-15(25)23-21-9-5-3-7-19(21)17-11-13-18(14-12-17)20-8-4-6-10-22(20)24-16(2)26/h11-14,19-22H,3-10H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=HOAWBXFLPWAFLR-UHFFFAOYSA-N','CC(=O)NC1CCCCC1c1ccc(C2CCCCC2NC(C)=O)cc1','1'),
	(86122,0,0,'13061-75-1','Consistent with Molecular Formula','C18H12O2',260.2916,NULL,'99C9058CD62E3D2C-FICuS-01-72','99C9058CD62E3D2C-FICTS-01-51','99C9058CD62E3D2C-uuuuu-01-21','InChI=1S/C18H12O2/c19-18(14-13-17-10-5-2-6-11-17)20-15-7-12-16-8-3-1-4-9-16/h1-6,8-11H,15H2','InChIKey=TWDDBAJUPAJTJY-UHFFFAOYSA-N','O=C(C#Cc1ccccc1)OCC#Cc1ccccc1',NULL),
	(86123,1,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'B31135B80107E575-FICuS-01-2E','B31135B80107E575-FICTS-01-0D','B31135B80107E575-uuuuu-01-DD','InChI=1S/C16H16O3/c1-19-14-9-7-13(8-10-14)15(11-16(17)18)12-5-3-2-4-6-12/h2-10,15H,11H2,1H3,(H,17,18)','InChIKey=QNXXQSFDCHDCES-UHFFFAOYSA-N','COc1ccc(C(CC(=O)O)c2ccccc2)cc1','1'),
	(86124,0,1,'17910-25-7','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'91D39230305D5A6F-FICuS-01-44','91D39230305D5A6F-FICTS-01-23','8AFE072A43A8B4E6-uuuuu-01-25','InChI=1S/C11H13NO/c13-12-11-8-4-2-6-9-5-1-3-7-10(9)11/h1,3,5,7,13H,2,4,6,8H2/b12-11-','InChIKey=ADICYZCHPFSRFC-QXMHVHEDSA-N','O/N=C1/CCCCc2ccccc21','1'),
	(86125,0,0,NULL,'Consistent with Molecular Formula','C24H30O6',414.4974,NULL,'E24475E35B8B12A3-FICuS-01-52','E24475E35B8B12A3-FICTS-01-31','E24475E35B8B12A3-uuuuu-01-01','InChI=1S/C24H30O6/c1-5-29-23(25)22(24(26)30-6-2)16-15-21(17-7-11-19(27-3)12-8-17)18-9-13-20(28-4)14-10-18/h7-14,21-22H,5-6,15-16H2,1-4H3','InChIKey=SMAUVYGUDJKSBT-UHFFFAOYSA-N','CCOC(=O)C(CCC(c1ccc(OC)cc1)c1ccc(OC)cc1)C(=O)OCC',NULL),
	(86126,0,0,NULL,'Consistent with Molecular Formula','C19H18O',262.3506,NULL,'06F13C9417118EE9-FICuS-01-4C','06F13C9417118EE9-FICTS-01-2B','06F13C9417118EE9-uuuuu-01-FB','InChI=1S/C19H18O/c1-2-3-12-19(20)18-13-14-8-4-5-9-15(14)16-10-6-7-11-17(16)18/h4-11,13H,2-3,12H2,1H3','InChIKey=NNYBKFSZKHYHFZ-UHFFFAOYSA-N','CCCCC(=O)c1cc2ccccc2c2ccccc12',NULL),
	(86127,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'E6204A08C73E88FB-FICuS-01-6B','E6204A08C73E88FB-FICTS-01-4A','E6204A08C73E88FB-uuuuu-01-1A','InChI=1S/C22H20N2O2/c1-15(25)23-19-13-20(17-9-5-3-6-10-17)22(24-16(2)26)21(14-19)18-11-7-4-8-12-18/h3-14H,1-2H3,(H,23,25)(H,24,26)','InChIKey=SYAFRTIBILEFFD-UHFFFAOYSA-N','CC(=O)Nc1cc(-c2ccccc2)c(NC(C)=O)c(-c2ccccc2)c1',NULL),
	(86128,0,0,'84707-83-5','Consistent with Molecular Formula','C10H9ClO3',212.6323,NULL,'0ED8C7F479C1F35B-FICuS-01-80','0ED8C7F479C1F35B-FICTS-01-5F','0ED8C7F479C1F35B-uuuuu-01-2F','InChI=1S/C10H9ClO3/c11-4-3-8(12)7-1-2-9-10(5-7)14-6-13-9/h1-2,5H,3-4,6H2','InChIKey=LVAXXJRNMOQLBL-UHFFFAOYSA-N','O=C(CCCl)c1ccc2c(c1)OCO2',NULL),
	(86129,1,1,'92962-55-5','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'013EE8332B27E0E2-FICuS-01-4C','013EE8332B27E0E2-FICTS-01-2B','CBDC831E44FC3091-uuuuu-01-21','InChI=1S/C16H15NO/c1-10-13-5-3-4-6-14(13)15-8-7-12(9-16(10)15)11(2)17-18/h3-10,18H,1-2H3/b17-11-','InChIKey=TWBZWLIAJBHLIB-BOPFTXTBSA-N','C/C(=N\\O)c1ccc2c(c1)C(C)c1ccccc1-2','1'),
	(86130,1,0,'66009-01-6','Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'58BFC5363B7E5667-FICuS-01-66','58BFC5363B7E5667-FICTS-01-45','58BFC5363B7E5667-uuuuu-01-15','InChI=1S/C16H14N2O4/c1-2-9-16(18(21)22)14-6-4-3-5-12(14)13-8-7-11(17(19)20)10-15(13)16/h3-8,10H,2,9H2,1H3','InChIKey=HBZNMTIZYWWENA-UHFFFAOYSA-N','CCCC1([N+](=O)[O-])c2ccccc2-c2ccc([N+](=O)[O-])cc21','1'),
	(86131,0,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,NULL,'90D017A5F90CDD7E-FICuS-01-78','90D017A5F90CDD7E-FICTS-01-57','90D017A5F90CDD7E-uuuuu-01-27','InChI=1S/C21H24O6/c1-6-27-21(22)13-16(14-7-9-17(23-2)19(11-14)25-4)15-8-10-18(24-3)20(12-15)26-5/h7-13H,6H2,1-5H3','InChIKey=QYMOELWCJFCHOU-UHFFFAOYSA-N','CCOC(=O)C=C(c1ccc(OC)c(OC)c1)c1ccc(OC)c(OC)c1',NULL),
	(86132,0,0,'1630-53-1','Consistent with Molecular Formula','C20H12N2',280.3282,'Isoquino[3,4-b]phenanthridine','FE89FCA3EC9B4155-FICuS-01-92','FE89FCA3EC9B4155-FICTS-01-71','FE89FCA3EC9B4155-uuuuu-01-41','InChI=1S/C20H12N2/c1-3-7-15-13(5-1)11-21-19-10-18-16-8-4-2-6-14(16)12-22-20(18)9-17(15)19/h1-12H','InChIKey=YALRYGNKIHORNR-UHFFFAOYSA-N','c1ccc2c(c1)cnc1cc3c(cc12)ncc1ccccc13',NULL),
	(86133,2,0,'14339-24-3','Consistent with Molecular Formula','C9H18N2',154.2546,'1-Methyl-4-ethyl-5-propyl-.delta.(sup 2)-pyrazoline\nWLN: T5NN BUTJ A1 D2 E3\n2-Pyrazoline, 4-ethyl-1-methyl-5-propyl-','8BE0AA9D73E8E59E-FICuS-01-94','8BE0AA9D73E8E59E-FICTS-01-73','8BE0AA9D73E8E59E-uuuuu-01-43','InChI=1S/C9H18N2/c1-4-6-9-8(5-2)7-10-11(9)3/h7-9H,4-6H2,1-3H3','InChIKey=XTPXCQGGKOLTOG-UHFFFAOYSA-N','CCCC1C(CC)C=NN1C','1'),
	(86134,7,0,NULL,'Consistent with Molecular Formula','C16H23NO7',341.3602,'Monocrotaline, .alpha.-epoxide','D6BC2F9654D26100-FICuS-01-53','D6BC2F9654D26100-FICTS-01-32','D6BC2F9654D26100-uuuuu-01-02','InChI=1S/C16H23NO7/c1-8-12(18)23-9-4-5-17-6-10-16(24-10,11(9)17)7-22-13(19)15(3,21)14(8,2)20/h8-11,20-21H,4-7H2,1-3H3','InChIKey=HYJVJRUXRDRLNM-UHFFFAOYSA-N','CC1C(=O)OC2CCN3CC4OC4(COC(=O)C(C)(O)C1(C)O)C23','1'),
	(86135,8,0,NULL,'Consistent with Molecular Formula','C20H23F6NO10',551.3928,NULL,'AE35E575158B9ACE-FICuS-01-7D','AE35E575158B9ACE-FICTS-01-5C','8C11247E43E96903-uuuuu-01-EC','InChI=1S/C18H23F3NO8.C2HF3O2/c1-8-12(23)29-9-4-5-22(13(24)18(19,20)21)6-10-17(30-10,11(9)22)7-28-14(25)16(3,27)15(8,2)26;3-2(4,5)1(6)7/h8-11,26-27H,4-7H2,1-3H3;(H,6,7)/q+1;/p-1','InChIKey=OKPSWVUJORITCI-UHFFFAOYSA-M','CC1C(=O)OC2CC[N+]3(C(=O)C(F)(F)F)CC4OC4(COC(=O)C(C)(O)C1(C)O)C23.O=C([O-])C(F)(F)F','1'),
	(86136,0,0,'42013-69-4','Consistent with Molecular Formula','C31H32?BrN6O',584.5374,'Quinolinium, 6-amino-1-ethyl-4-[[4-[[[4-[(1-ethylpyridinium-4-yl)amino]phenyl]amino]carbonyl]phenyl]amino]-, dibromide (MF1)','8CE91C50ECD9A46D-FICuS-01-8D','8CE91C50ECD9A46D-FICTS-01-6C','8CE91C50ECD9A46D-uuuuu-01-3C','InChI=1S/C31H30N6O.BrH/c1-3-36-18-15-27(16-19-36)33-24-10-12-26(13-11-24)35-31(38)22-5-8-25(9-6-22)34-29-17-20-37(4-2)30-14-7-23(32)21-28(29)30;/h5-21H,3-4,32H2,1-2H3,(H,35,38);1H/p+1','InChIKey=JAVKJNWMCBCERK-UHFFFAOYSA-O','*.CC[n+]1ccc(Nc2ccc(NC(=O)c3ccc(Nc4cc[n+](CC)c5ccc(N)cc45)cc3)cc2)cc1.[Br-]',NULL),
	(86137,10,0,'472-15-1','Consistent with Molecular Formula','C30H48O3',456.7074,'Mairin\nBetulic acid\nBetulinic acid\nLup-20(29)-en-28-oic acid, 3-hydroxy-, (3.beta.)-\nLup-20(29)-en-28-oic acid, 3.beta.-hydroxy-','488070FD20959F2C-FICuS-01-50','488070FD20959F2C-FICTS-01-2F','488070FD20959F2C-uuuuu-01-FF','InChI=1S/C30H48O3/c1-18(2)19-10-15-30(25(32)33)17-16-28(6)20(24(19)30)8-9-22-27(5)13-12-23(31)26(3,4)21(27)11-14-29(22,28)7/h19-24,31H,1,8-17H2,2-7H3,(H,32,33)','InChIKey=QGJZLNKBHJESQX-UHFFFAOYSA-N','C=C(C)C1CCC2(C(=O)O)CCC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C12','1'),
	(86138,5,1,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,'DIHYDROPARTHENOLIDE','7F23BBFA0861299A-FICuS-01-68','7F23BBFA0861299A-FICTS-01-47','7337508A3B64ECC4-uuuuu-01-06','InChI=1S/C15H22O3/c1-9-6-4-5-7-15(3)13(18-15)12-11(8-9)10(2)14(16)17-12/h6,10-13H,4-5,7-8H2,1-3H3/b9-6+','InChIKey=CIGIQOGMEIBBRJ-RMKNXTFCSA-N','C/C1=C\\CCCC2(C)OC2C2OC(=O)C(C)C2C1','1'),
	(86139,0,0,'16620-50-1','Consistent with Molecular Formula','C13H18N2O2',234.2974,'GRAMINE,1,5-DIMETHOXY\nGramine, 1,5-dimethoxy-','02B0AD47EE5EFDBA-FICuS-01-9C','02B0AD47EE5EFDBA-FICTS-01-7B','02B0AD47EE5EFDBA-uuuuu-01-4B','InChI=1S/C13H18N2O2/c1-14(2)8-10-9-15(17-4)13-6-5-11(16-3)7-12(10)13/h5-7,9H,8H2,1-4H3','InChIKey=VBSPRHPQNIQZQM-UHFFFAOYSA-N','COc1ccc2c(c1)c(CN(C)C)cn2OC',NULL),
	(86140,5,0,'5629-60-7','Consistent with Molecular Formula','C21H24N2O4',368.4316,'UNCARINE C\nUncarine C','E960692A534731DA-FICuS-01-49','E960692A534731DA-FICTS-01-28','E960692A534731DA-uuuuu-01-F8','InChI=1S/C21H24N2O4/c1-12-14-10-23-8-7-21(16-5-3-4-6-17(16)22-20(21)25)18(23)9-13(14)15(11-27-12)19(24)26-2/h3-6,11-14,18H,7-10H2,1-2H3,(H,22,25)','InChIKey=JMIAZDVHNCCPDM-UHFFFAOYSA-N','COC(=O)C1=COC(C)C2CN3CCC4(C(=O)Nc5ccccc54)C3CC12','1'),
	(86141,5,0,'4697-68-1','Consistent with Molecular Formula','C21H24N2O4',368.4316,'Uncarine D\nUNCARINE D\nSpeciophylline\nSPECIOPHYLLINE','E960692A534731DA-FICuS-01-49','E960692A534731DA-FICTS-01-28','E960692A534731DA-uuuuu-01-F8','InChI=1S/C21H24N2O4/c1-12-14-10-23-8-7-21(16-5-3-4-6-17(16)22-20(21)25)18(23)9-13(14)15(11-27-12)19(24)26-2/h3-6,11-14,18H,7-10H2,1-2H3,(H,22,25)','InChIKey=JMIAZDVHNCCPDM-UHFFFAOYSA-N','COC(=O)C1=COC(C)C2CN3CCC4(C(=O)Nc5ccccc54)C3CC12','1'),
	(86142,2,0,'496-47-9','Consistent with Molecular Formula','C8H17NO',143.2284,'HYGROLINE\nHygroline','3C6699B25EA047D2-FICuS-01-5B','3C6699B25EA047D2-FICTS-01-3A','3C6699B25EA047D2-uuuuu-01-0A','InChI=1S/C8H17NO/c1-7(10)6-8-4-3-5-9(8)2/h7-8,10H,3-6H2,1-2H3','InChIKey=CWMYODFAUAJKIV-UHFFFAOYSA-N','CC(O)CC1CCCN1C','1'),
	(86143,8,0,'23330-38-3','Consistent with Molecular Formula','C26H36O4',412.568,NULL,'876F5F9D1441E9F2-FICuS-01-6A','876F5F9D1441E9F2-FICTS-01-49','876F5F9D1441E9F2-uuuuu-01-19','InChI=1S/C26H36O4/c1-16(27)29-18-11-13-25(2)17(15-18)7-8-19-20-9-10-22(23-5-4-6-24(28)30-23)26(20,3)14-12-21(19)25/h4-6,17-22H,7-15H2,1-3H3','InChIKey=NJSXEKDLWSSOHT-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4cccc(=O)o4)CCC32)C1','1'),
	(86144,13,0,NULL,'Consistent with Molecular Formula','C25H38O9',482.5698,'Etiocholanolone, 11.beta.-hydroxy-, 3-glucuronide','3FE0D5E1BFB63D63-FICuS-01-84','3FE0D5E1BFB63D63-FICTS-01-63','3FE0D5E1BFB63D63-uuuuu-01-33','InChI=1S/C25H38O9/c1-24-8-7-12(33-23-20(30)18(28)19(29)21(34-23)22(31)32)9-11(24)3-4-13-14-5-6-16(27)25(14,2)10-15(26)17(13)24/h11-15,17-21,23,26,28-30H,3-10H2,1-2H3,(H,31,32)','InChIKey=BRPLOVMHAFXVOQ-UHFFFAOYSA-N','CC12CC(O)C3C(CCC4CC(OC5OC(C(=O)O)C(O)C(O)C5O)CCC43C)C1CCC2=O','1'),
	(86145,13,0,NULL,'Consistent with Molecular Formula','C25H38O9',482.5698,'Androsterone 11.beta.-hydroxy-, 3-glucuronide','3FE0D5E1BFB63D63-FICuS-01-84','3FE0D5E1BFB63D63-FICTS-01-63','3FE0D5E1BFB63D63-uuuuu-01-33','InChI=1S/C25H38O9/c1-24-8-7-12(33-23-20(30)18(28)19(29)21(34-23)22(31)32)9-11(24)3-4-13-14-5-6-16(27)25(14,2)10-15(26)17(13)24/h11-15,17-21,23,26,28-30H,3-10H2,1-2H3,(H,31,32)','InChIKey=BRPLOVMHAFXVOQ-UHFFFAOYSA-N','CC12CC(O)C3C(CCC4CC(OC5OC(C(=O)O)C(O)C(O)C5O)CCC43C)C1CCC2=O','1'),
	(86146,12,0,NULL,'Consistent with Molecular Formula','C25H36O9',480.554,'Androsterone, 11-oxo-, glucuronide','D8E44F06F156A755-FICuS-01-60','D8E44F06F156A755-FICTS-01-3F','D8E44F06F156A755-uuuuu-01-0F','InChI=1S/C25H36O9/c1-24-8-7-12(33-23-20(30)18(28)19(29)21(34-23)22(31)32)9-11(24)3-4-13-14-5-6-16(27)25(14,2)10-15(26)17(13)24/h11-14,17-21,23,28-30H,3-10H2,1-2H3,(H,31,32)','InChIKey=QTXWOOLAHRQMGZ-UHFFFAOYSA-N','CC12CC(=O)C3C(CCC4CC(OC5OC(C(=O)O)C(O)C(O)C5O)CCC43C)C1CCC2=O','1'),
	(86147,12,0,'3602-09-3','Consistent with Molecular Formula','C25H38O8',466.5704,'Etiocholanolone glucuronide','1AD7DCFB06D9D691-FICuS-01-8A','1AD7DCFB06D9D691-FICTS-01-69','1AD7DCFB06D9D691-uuuuu-01-39','InChI=1S/C25H38O8/c1-24-9-7-13(32-23-20(29)18(27)19(28)21(33-23)22(30)31)11-12(24)3-4-14-15-5-6-17(26)25(15,2)10-8-16(14)24/h12-16,18-21,23,27-29H,3-11H2,1-2H3,(H,30,31)','InChIKey=VFUIRAVTUVCQTF-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(OC5OC(C(=O)O)C(O)C(O)C5O)CCC43C)C1CCC2=O','1'),
	(86148,12,0,'1852-43-3','Consistent with Molecular Formula','C25H38O8',466.5704,NULL,'1AD7DCFB06D9D691-FICuS-01-8A','1AD7DCFB06D9D691-FICTS-01-69','1AD7DCFB06D9D691-uuuuu-01-39','InChI=1S/C25H38O8/c1-24-9-7-13(32-23-20(29)18(27)19(28)21(33-23)22(30)31)11-12(24)3-4-14-15-5-6-17(26)25(15,2)10-8-16(14)24/h12-16,18-21,23,27-29H,3-11H2,1-2H3,(H,30,31)','InChIKey=VFUIRAVTUVCQTF-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(OC5OC(C(=O)O)C(O)C(O)C5O)CCC43C)C1CCC2=O','1'),
	(86149,12,0,NULL,'Consistent with Molecular Formula','C25H36O9',480.554,'Etiocholanolone, 11-oxo-, glucuronide','D8E44F06F156A755-FICuS-01-60','D8E44F06F156A755-FICTS-01-3F','D8E44F06F156A755-uuuuu-01-0F','InChI=1S/C25H36O9/c1-24-8-7-12(33-23-20(30)18(28)19(29)21(34-23)22(31)32)9-11(24)3-4-13-14-5-6-16(27)25(14,2)10-15(26)17(13)24/h11-14,17-21,23,28-30H,3-10H2,1-2H3,(H,31,32)','InChIKey=QTXWOOLAHRQMGZ-UHFFFAOYSA-N','CC12CC(=O)C3C(CCC4CC(OC5OC(C(=O)O)C(O)C(O)C5O)CCC43C)C1CCC2=O','1'),
	(86150,1,0,'15620-78-7','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'256190950B9D3851-FICuS-01-2C','256190950B9D3851-FICTS-01-0B','256190950B9D3851-uuuuu-01-DB','InChI=1S/C11H14O2/c1-2-9-5-3-4-6-11(9)13-8-10-7-12-10/h3-6,10H,2,7-8H2,1H3','InChIKey=KSIFCIGYWZLLRY-UHFFFAOYSA-N','CCc1ccccc1OCC1CO1','1'),
	(86151,1,0,'15620-80-1','Consistent with Molecular Formula','C9H9FO2',168.1673,NULL,'AFB906C20A352E03-FICuS-01-57','AFB906C20A352E03-FICTS-01-36','AFB906C20A352E03-uuuuu-01-06','InChI=1S/C9H9FO2/c10-8-3-1-2-4-9(8)12-6-7-5-11-7/h1-4,7H,5-6H2','InChIKey=ZGBJAUZQXAADQJ-UHFFFAOYSA-N','Fc1ccccc1OCC1CO1','1'),
	(86152,1,0,'15620-79-8','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'64694B8DA3C11C45-FICuS-01-57','64694B8DA3C11C45-FICTS-01-36','64694B8DA3C11C45-uuuuu-01-06','InChI=1S/C10H11ClO2/c1-7-3-2-4-9(11)10(7)13-6-8-5-12-8/h2-4,8H,5-6H2,1H3','InChIKey=GOXHFCVZSAKGPI-UHFFFAOYSA-N','Cc1cccc(Cl)c1OCC1CO1','1'),
	(86153,1,0,'17131-52-1','Consistent with Molecular Formula','C10H14O4',198.2182,'3-(p-Methoxyphenoxy)-1,2-propanediol\nWLN: Q1YQ1OR DO1\n1,2-Propanediol, 3-(p-methoxyphenoxy)-','C822843788B56E27-FICuS-01-47','C822843788B56E27-FICTS-01-26','C822843788B56E27-uuuuu-01-F6','InChI=1S/C10H14O4/c1-13-9-2-4-10(5-3-9)14-7-8(12)6-11/h2-5,8,11-12H,6-7H2,1H3','InChIKey=UWZDUHTYIUMENV-UHFFFAOYSA-N','COc1ccc(OCC(O)CO)cc1','1'),
	(86154,0,0,'18213-77-9','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'604B016B83A2C33C-FICuS-01-46','604B016B83A2C33C-FICTS-01-25','604B016B83A2C33C-uuuuu-01-F5','InChI=1S/C5H5N3O4/c1-7-4(8(11)12)3(2-6-7)5(9)10/h2H,1H3,(H,9,10)','InChIKey=XLSBYMROSSRRAV-UHFFFAOYSA-N','Cn1ncc(C(=O)O)c1[N+](=O)[O-]',NULL),
	(86155,0,1,'19893-67-5','Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'3A242C072AA15D0F-FICuS-01-51','3A242C072AA15D0F-FICTS-01-30','3A242C072AA15D0F-uuuuu-01-00','InChI=1S/C15H16N2O4/c1-11(18)21-8-4-5-13(17(19)20)9-12-10-16-15-7-3-2-6-14(12)15/h2-3,6-7,9-10,16H,4-5,8H2,1H3','InChIKey=KKHQNMJEDHUHCX-UHFFFAOYSA-N','CC(=O)OCCC/C(=C/c1c[nH]c2ccccc12)[N+](=O)[O-]','1'),
	(86156,0,0,'10268-39-0','Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'AAE935065B547C93-FICuS-01-5B','AAE935065B547C93-FICTS-01-3A','AAE935065B547C93-uuuuu-01-0A','InChI=1S/C18H18N2O4/c1-23-17-10-13-7-8-19-16(15(13)11-18(17)24-2)9-12-3-5-14(6-4-12)20(21)22/h3-6,10-11H,7-9H2,1-2H3','InChIKey=YGNQHHPZQXFBEB-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccc([N+](=O)[O-])cc1)=NCC2',NULL),
	(86157,0,1,'21461-37-0','Consistent with Molecular Formula','C13H14ClNO4',283.7109,NULL,'CAFB7A9DF35DBB16-FICuS-01-A5','CAFB7A9DF35DBB16-FICTS-01-84','CAFB7A9DF35DBB16-uuuuu-01-54','InChI=1S/C13H14ClNO4/c1-10(16)19-8-2-3-13(15(17)18)9-11-4-6-12(14)7-5-11/h4-7,9H,2-3,8H2,1H3','InChIKey=IOABFHASKMOJTB-UHFFFAOYSA-N','CC(=O)OCCC/C(=C/c1ccc(Cl)cc1)[N+](=O)[O-]','1'),
	(86158,1,0,NULL,'Consistent with Molecular Formula','C8H9BrN2O3',261.0747,NULL,'F864A62925DF1130-FICuS-01-47','F864A62925DF1130-FICTS-01-26','F864A62925DF1130-uuuuu-01-F6','InChI=1S/C8H9BrN2O3/c9-6-3-11(5-1-2-14-4-5)8(13)10-7(6)12/h3,5H,1-2,4H2,(H,10,12,13)','InChIKey=DOMUCMNWSIUBDN-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CCOC2)cc1Br','1'),
	(86159,0,0,NULL,'Consistent with Molecular Formula','C12H20N5OP',281.2967,'Phosphinic amide, P,P-bis(2,2-dimethyl-1-aziridinyl)-N-2-pyrimidinyl-','99E222084C98AC45-FICuS-01-51','99E222084C98AC45-FICTS-01-30','99E222084C98AC45-uuuuu-01-00','InChI=1S/C12H20N5OP/c1-11(2)8-16(11)19(18,17-9-12(17,3)4)15-10-13-6-5-7-14-10/h5-7H,8-9H2,1-4H3,(H,13,14,15,18)','InChIKey=FVCNRTJRLGEWKB-UHFFFAOYSA-N','CC1(C)CN1P(=O)(Nc1ncccn1)N1CC1(C)C',NULL),
	(86160,0,0,'72437-90-2','Consistent with Molecular Formula','C13H21N4OP',280.3089,'NSC 113113\nPhosphinic amide, P,P-bis(2,2-dimethyl-1-aziridinyl)-N-2-pyridinyl-\nPhosphinic amide, P,P-(2,2-dimethyl-1-aziridinyl)-N-2-pyridinyl-','08E712AED4C0E5AD-FICuS-01-7E','08E712AED4C0E5AD-FICTS-01-5D','08E712AED4C0E5AD-uuuuu-01-2D','InChI=1S/C13H21N4OP/c1-12(2)9-16(12)19(18,17-10-13(17,3)4)15-11-7-5-6-8-14-11/h5-8H,9-10H2,1-4H3,(H,14,15,18)','InChIKey=UMRZZRYYPHHDAO-UHFFFAOYSA-N','CC1(C)CN1P(=O)(Nc1ccccn1)N1CC1(C)C',NULL),
	(86161,1,0,'73790-34-8','Consistent with Molecular Formula','C8H10ClN2OP',216.6066,'Ethylphosphonic diamide cyclic 4-chloro-o-phenylene ester\nPhosphonic diamide, ethyl-, cyclic 4-chloro-o-phenylene ester\n5-Chloro-2,3-dihydro-2-ethyl-1H-1,3,2-benzodiazophosphole-2-oxide\n1H-1,3,2-Benzodiazaphosphole, 5-chloro-2-ethyl-2,3-dihydro-, 2-oxide','AC84CB67924F8E88-FICuS-01-7B','6F496BE79DD28D19-FICTS-01-5C','AC84CB67924F8E88-uuuuu-01-2A','InChI=1S/C8H10ClN2OP/c1-2-13(12)10-7-4-3-6(9)5-8(7)11-13/h3-5H,2H2,1H3,(H2,10,11,12)','InChIKey=FPWAAIHUIVORGP-UHFFFAOYSA-N','CCP1(=O)Nc2ccc(Cl)cc2N1','1'),
	(86162,1,0,NULL,'Consistent with Molecular Formula','C9H13N2OP',196.1883,NULL,'CC8DAF6E37A72F01-FICuS-01-86','5764DCACF4EFD3B5-FICTS-01-7A','CC8DAF6E37A72F01-uuuuu-01-35','InChI=1S/C9H13N2OP/c1-3-13(12)10-8-5-4-7(2)6-9(8)11-13/h4-6H,3H2,1-2H3,(H2,10,11,12)','InChIKey=KHLZINBGFFNVST-UHFFFAOYSA-N','CCP1(=O)Nc2ccc(C)cc2N1','1'),
	(86163,0,0,'25844-58-0','Consistent with Molecular Formula','C14H14ClN3',259.7377,NULL,'7EFA1712F9F92F96-FICuS-01-7A','7EFA1712F9F92F96-FICTS-01-59','7EFA1712F9F92F96-uuuuu-01-29','InChI=1S/C14H14ClN3/c1-9(2)11(10-6-4-3-5-7-10)12-13(15)17-8-18-14(12)16/h3-8H,1-2H3,(H2,16,17,18)','InChIKey=OJZGGWIHNBBFDU-UHFFFAOYSA-N','CC(C)=C(c1ccccc1)c1c(N)ncnc1Cl',NULL),
	(86164,0,0,'25844-60-4','Consistent with Molecular Formula','C21H29ClN4',372.9399,NULL,'26D936824BE0B457-FICuS-01-4C','26D936824BE0B457-FICTS-01-2B','26D936824BE0B457-uuuuu-01-FB','InChI=1S/C21H29ClN4/c1-5-26(6-2)14-10-13-23-21-19(20(22)24-15-25-21)18(16(3)4)17-11-8-7-9-12-17/h7-9,11-12,15H,5-6,10,13-14H2,1-4H3,(H,23,24,25)','InChIKey=STEPEJREOQDUTD-UHFFFAOYSA-N','CCN(CC)CCCNc1ncnc(Cl)c1C(=C(C)C)c1ccccc1',NULL),
	(86165,4,0,NULL,'Consistent with Molecular Formula','C15H24O',220.354,NULL,'6F2A32CA74C33783-FICuS-01-55','6F2A32CA74C33783-FICTS-01-34','6F2A32CA74C33783-uuuuu-01-04','InChI=1S/C15H24O/c1-9(2)12-7-14-10(3)5-13(16)6-11(4)15(14)8-12/h5,9,11-12,14-15H,6-8H2,1-4H3','InChIKey=BHLQDWIOQKXOPZ-UHFFFAOYSA-N','CC1=CC(=O)CC(C)C2CC(C(C)C)CC12','1'),
	(86166,2,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'AD96372A0FBD5F00-FICuS-01-6F','AD96372A0FBD5F00-FICTS-01-4E','AD96372A0FBD5F00-uuuuu-01-1E','InChI=1S/C14H16O3/c1-10-9-12(7-8-13(10)15)17-14(16)11-5-3-2-4-6-11/h2-6,10,12H,7-9H2,1H3','InChIKey=MFLPVUSCYWWBBD-UHFFFAOYSA-N','CC1CC(OC(=O)c2ccccc2)CCC1=O','1'),
	(86167,4,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'80E4D8438660DF35-FICuS-01-51','80E4D8438660DF35-FICTS-01-30','80E4D8438660DF35-uuuuu-01-00','InChI=1S/C15H24O2/c1-10(2)12-5-7-14(4)8-6-13(16)11(3)15(14,17)9-12/h11-12,17H,1,5-9H2,2-4H3','InChIKey=MJAMMXJTWIIYQD-UHFFFAOYSA-N','C=C(C)C1CCC2(C)CCC(=O)C(C)C2(O)C1','1'),
	(86168,1,0,'3287-60-3','Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'70D49B9E54056C4D-FICuS-01-5E','70D49B9E54056C4D-FICTS-01-3D','70D49B9E54056C4D-uuuuu-01-0D','InChI=1S/C13H20O2/c1-12-5-3-2-4-11(12)10-13(7-6-12)14-8-9-15-13/h4H,2-3,5-10H2,1H3','InChIKey=CCABNWHNEZAJOG-UHFFFAOYSA-N','CC12CCCC=C1CC1(CC2)OCCO1','1'),
	(86169,0,0,'2944-47-0','Consistent with Molecular Formula','C10H14O',150.22,'o-Isopropylanisole\n2-(o-Methoxyphenyl)propane\nBenzene, 1-methoxy-2-(1-methylethyl)-\nAnisole, o-isopropyl-','817B5E07E1C1CA01-FICuS-01-59','817B5E07E1C1CA01-FICTS-01-38','817B5E07E1C1CA01-uuuuu-01-08','InChI=1S/C10H14O/c1-8(2)9-6-4-5-7-10(9)11-3/h4-8H,1-3H3','InChIKey=NNZRVXTXKISCGS-UHFFFAOYSA-N','COc1ccccc1C(C)C',NULL),
	(86170,1,0,'473-84-7','Consistent with Molecular Formula','C5H8O2',100.117,NULL,'A88174981D4D0433-FICuS-01-3C','A88174981D4D0433-FICTS-01-1B','A88174981D4D0433-uuuuu-01-EB','InChI=1S/C5H8O2/c6-4-2-1-3-5(4)7/h4,6H,1-3H2','InChIKey=LUTDLYPHDVQSHT-UHFFFAOYSA-N','O=C1CCCC1O','1'),
	(86171,1,0,'72938-40-0','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'F59FDFCC52703372-FICuS-01-6E','F59FDFCC52703372-FICTS-01-4D','F59FDFCC52703372-uuuuu-01-1D','InChI=1S/C13H18O2/c1-10(14)15-12-6-8-13(2)7-4-3-5-11(13)9-12/h5,9H,3-4,6-8H2,1-2H3','InChIKey=VRBRJOPIKKAIMT-UHFFFAOYSA-N','CC(=O)OC1=CC2=CCCCC2(C)CC1','1'),
	(86172,0,0,'2944-48-1','Consistent with Molecular Formula','C11H16O',164.2468,'Benzene, 1-(1,1-dimethylethyl)-2-methoxy-','0535F8FE73E5FAFB-FICuS-01-90','0535F8FE73E5FAFB-FICTS-01-6F','0535F8FE73E5FAFB-uuuuu-01-3F','InChI=1S/C11H16O/c1-11(2,3)9-7-5-6-8-10(9)12-4/h5-8H,1-4H3','InChIKey=YIQUTYFGUKCQCY-UHFFFAOYSA-N','COc1ccccc1C(C)(C)C',NULL),
	(86173,0,0,NULL,'Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'22EA10E7F0374DB6-FICuS-01-5E','22EA10E7F0374DB6-FICTS-01-3D','22EA10E7F0374DB6-uuuuu-01-0D','InChI=1S/C12H20O6/c1-3-15-10(13)5-6-12(17-7-8-18-12)9-11(14)16-4-2/h3-9H2,1-2H3','InChIKey=FPHJFBILUTUZGC-UHFFFAOYSA-N','CCOC(=O)CCC1(CC(=O)OCC)OCCO1',NULL),
	(86174,1,0,'702-69-2','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'9694E10D246CA716-FICuS-01-4B','9694E10D246CA716-FICTS-01-2A','9694E10D246CA716-uuuuu-01-FA','InChI=1S/C9H14O3/c1-7-6-9(3-2-8(7)10)11-4-5-12-9/h7H,2-6H2,1H3','InChIKey=AFCOTJOAYFEMMV-UHFFFAOYSA-N','CC1CC2(CCC1=O)OCCO2','1'),
	(86175,1,0,'17299-55-7','Consistent with Molecular Formula','C10H14O',150.22,NULL,'8EA7001626D20BF4-FICuS-01-4D','8EA7001626D20BF4-FICTS-01-2C','8EA7001626D20BF4-uuuuu-01-FC','InChI=1S/C10H14O/c1-10-5-2-3-8(10)7-9(11)4-6-10/h7H,2-6H2,1H3','InChIKey=LILOWCFFUDWRRS-UHFFFAOYSA-N','CC12CCCC1=CC(=O)CC2','1'),
	(86176,0,0,'1530-33-2','Consistent with Molecular Formula','C21H22BrP',385.2826,'Triphenylisopropylphosphonium bromide\nIsopropyltriphenylphosphonium bromide\nPhosphonium, (1-methylethyl)triphenyl-, bromide\nPhosphonium, isopropyltriphenyl-, bromide','DE92311D4AABCC67-FICuS-01-7F','DE92311D4AABCC67-FICTS-01-5E','13DF1B7418279632-uuuuu-01-E8','InChI=1S/C21H22P.BrH/c1-18(2)22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h3-18H,1-2H3;1H/q+1;/p-1','InChIKey=HSOZCYIMJQTYEX-UHFFFAOYSA-M','CC(C)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(86177,0,0,'680-31-9','Consistent with Molecular Formula','C6H18N3OP',179.2015,'HPT\nHEMPA\nHMPTA\nENT 50,882\nHexametapol\nEastman Inhibitor HPT\nHexamethylphosphoramide\nHexamethylphosphotriamide\nHexamethylphosphorotriamide\nHexamethylphosphoric triamide\nPhosphoric hexamethyltriamide\nPhosphoryl hexamethyltriamide\nPhosphoric tris(dimethylamide)\nHexamethylphosphoric acid triamide\nHexamethylorthophosphoric triamide\nTris(dimethylamino)phosphine oxide\nPhosphoric acid hexamethyltriamide\nTris(dimethylamino)phosphorus oxide\nN,N,N,N,N,N-Hexamethylphosphoric triamide\nWLN: 1N1&PO&N1&1&N1&1\nPhosphoric triamide, hexamethyl-\nPhosphoric triamide, hexamethyl-\nHMPA\nHMPT','99476CE7054ECD8F-FICuS-01-7C','99476CE7054ECD8F-FICTS-01-5B','99476CE7054ECD8F-uuuuu-01-2B','InChI=1S/C6H18N3OP/c1-7(2)11(10,8(3)4)9(5)6/h1-6H3','InChIKey=GNOIPBMMFNIUFM-UHFFFAOYSA-N','CN(C)P(=O)(N(C)C)N(C)C',NULL),
	(86178,1,0,'826-56-2','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'9C4ED28614D154B4-FICuS-01-59','9C4ED28614D154B4-FICTS-01-38','9C4ED28614D154B4-uuuuu-01-08','InChI=1S/C11H16O/c1-11-6-3-2-4-9(11)8-10(12)5-7-11/h8H,2-7H2,1H3','InChIKey=OHERZLWVBJCXOF-UHFFFAOYSA-N','CC12CCCCC1=CC(=O)CC2','1'),
	(86179,4,0,NULL,'Consistent with Molecular Formula','C29H24O',388.508,NULL,'EFBD7853E02A452B-FICuS-01-74','EFBD7853E02A452B-FICTS-01-53','EFBD7853E02A452B-uuuuu-01-23','InChI=1S/C29H24O/c30-29-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)28(29)24-19-11-4-12-20-24/h1-20,25-28H','InChIKey=PAASFLSVMGWMLK-UHFFFAOYSA-N','O=C1C(c2ccccc2)C(c2ccccc2)C(c2ccccc2)C1c1ccccc1','1'),
	(86180,2,0,'10458-14-7','Consistent with Molecular Formula','C10H18O',154.2516,'Menthone\np-Menthanone\n2-Isopropyl-5-methylcyclohexanone\n5-Methyl-2-(isopropylcyclo)hexanone\n5-Methyl-2-(1-methylethyl)cyclohexanone\nCyclohexanone, 5-methyl-2-(1-methylethyl)-\np-Menthan-3-one','0592B0DE7F990D7F-FICuS-01-72','0592B0DE7F990D7F-FICTS-01-51','0592B0DE7F990D7F-uuuuu-01-21','InChI=1S/C10H18O/c1-7(2)9-5-4-8(3)6-10(9)11/h7-9H,4-6H2,1-3H3','InChIKey=NFLGAXVYCFJBMK-UHFFFAOYSA-N','CC1CCC(C(C)C)C(=O)C1','1'),
	(86181,2,0,'7715-94-8','Consistent with Molecular Formula','C15H20O2',232.3218,'Mansonone A','C28A3D82B57099C5-FICuS-01-5E','C28A3D82B57099C5-FICTS-01-3D','C28A3D82B57099C5-uuuuu-01-0D','InChI=1S/C15H20O2/c1-8(2)11-6-5-9(3)13-12(11)7-10(4)14(16)15(13)17/h7-9,11H,5-6H2,1-4H3','InChIKey=DXGOWNAYXJKDFJ-UHFFFAOYSA-N','CC1=CC2=C(C(=O)C1=O)C(C)CCC2C(C)C','1'),
	(86182,0,0,'5090-88-0','Consistent with Molecular Formula','C15H12O3',240.258,'Mansonone F\nNaphtho[1,8-bc]pyran-7,8-dione, 3,6,9-trimethyl-\nNaphtho[1,8-bc]pyran-7,8-dione, 3,6,9-trimethyl-','AB6FE9ECE56D8624-FICuS-01-94','AB6FE9ECE56D8624-FICTS-01-73','AB6FE9ECE56D8624-uuuuu-01-43','InChI=1S/C15H12O3/c1-7-4-5-10-8(2)6-18-15-9(3)13(16)14(17)11(7)12(10)15/h4-6H,1-3H3','InChIKey=WSRLWSPFIOAYST-UHFFFAOYSA-N','CC1=COC2=C(C)C(=O)C(=O)c3c(C)ccc1c32',NULL),
	(86183,4,0,'525-94-0','Consistent with Molecular Formula','C14H21N3O6S',359.3964,'Salmotin\nAdicillin\nAdicillinum\nSynnematin B\nPenicillin N\nSYNNEMATIN B\nCephalosporin N\n(4-Amino-4-carboxybutyl)penicillin\n(D-4-Amino-4-carboxybutyl) penicillinic acid\n6-(5-Amino-5-carboxyvaleramido)-3,3-dimethyl-7-oxo-4-thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-[(5-amino-5-carboxy-1-oxopentyl)amino]-3,3-dimethyl-7-oxo-, [2S-[2.alpha.,5.alpha.,6.beta.(S*)]]-\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-(5-amino-5-carboxyvaleramido)-3,3-dimethyl-7-oxo-, D-','269085116F10D085-FICuS-01-25','269085116F10D085-FICTS-01-04','269085116F10D085-uuuuu-01-D4','InChI=1S/C14H21N3O6S/c1-14(2)9(13(22)23)17-10(19)8(11(17)24-14)16-7(18)5-3-4-6(15)12(20)21/h6,8-9,11H,3-5,15H2,1-2H3,(H,16,18)(H,20,21)(H,22,23)','InChIKey=MIFYHUACUWQUKT-UHFFFAOYSA-N','CC1(C)SC2C(NC(=O)CCCC(N)C(=O)O)C(=O)N2C1C(=O)O','1'),
	(86184,1,0,'54744-66-0','Consistent with Molecular Formula','C10H8N2O',172.186,NULL,'DA80DA4AA432F2BA-FICuS-01-83','A257FEF0F0B4D962-FICTS-01-57','DA80DA4AA432F2BA-uuuuu-01-32','InChI=1S/C10H8N2O/c11-6-5-8-7-3-1-2-4-9(7)12-10(8)13/h1-4,8H,5H2,(H,12,13)','InChIKey=HGYKSFCCBATMSI-UHFFFAOYSA-N','N#CCC1C(=O)Nc2ccccc21','1'),
	(86185,1,0,'437-74-1','Consistent with Molecular Formula','C19H26N6O6',434.451,'Xanthinol niacinate\nXanthinol Niacinate\nVedrin\nSK 331A\nXanidil\nLandrina\nContamex\nTeonicol\nSK 331 A\nSadamine\nAngioamin\nStenalgil\nComplamin\nComplamex\nComplamin retard\nXanthinol nicotinate\n7-[2-Hydroxy-3-[(2-hydroxyethyl)methylamino]propyl]theophylline, compound with nicotinic acid (1:1)\n3-Pyridinecarboxylic acid compd. with 3,7-dihydro-7-[2-hydroxy-3-[(2-hydroxyethyl)methylamino]propyl]-1,3-dimethyl-1H-purine-2,6-dione (1:1)\n3-Pyridinecarboxylic acid, compd. with 3,7-dihydro-7-[2-hydroxy-3-[(2-hydroxyethyl)methylamino]propyl]-1,3-dimethyl-1H-purine-2,6-dione (1:1)\nNicotinic acid, compd. with 7-[2-hydroxy-3-[(2-hydroxyethyl)methylamino]propyl]theophylline (1:1)','215D00477DF58913-FICuS-01-39','215D00477DF58913-FICTS-01-18','38CB6A423C98BB53-uuuuu-01-16','InChI=1S/C13H21N5O4.C6H5NO2/c1-15(4-5-19)6-9(20)7-18-8-14-11-10(18)12(21)17(3)13(22)16(11)2;8-6(9)5-2-1-3-7-4-5/h8-9,19-20H,4-7H2,1-3H3;1-4H,(H,8,9)','InChIKey=GEPMAHVDJHFBJI-UHFFFAOYSA-N','CN(CCO)CC(O)Cn1cnc2c1c(=O)n(C)c(=O)n2C.O=C(O)c1cccnc1','1'),
	(86186,0,1,'19188-66-0','Consistent with Molecular Formula','C15H11FN2O5S',350.3207,NULL,'39E7830B65CE439B-FICuS-01-61','39E7830B65CE439B-FICTS-01-40','39E7830B65CE439B-uuuuu-01-10','InChI=1S/C15H11FN2O5S/c16-24(22,23)14-8-4-12(5-9-14)17-15(19)10-3-11-1-6-13(7-2-11)18(20)21/h1-10H,(H,17,19)','InChIKey=LZWWYRHJDBEPKN-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)Nc1ccc(S(=O)(=O)F)cc1','1'),
	(86187,0,0,'19188-74-0','Consistent with Molecular Formula','C17H21FN2O6S2',432.4811,NULL,'2137CF18E9BC7DF0-FICuS-01-7A','2137CF18E9BC7DF0-FICTS-01-59','A3409F0035A5D69B-uuuuu-01-00','InChI=1S/C15H15FN2O3S.C2H6O3S/c16-22(20,21)14-8-6-13(7-9-14)18-15(19)10-3-11-1-4-12(17)5-2-11;1-2-6(3,4)5/h1-2,4-9H,3,10,17H2,(H,18,19);2H2,1H3,(H,3,4,5)','InChIKey=PWTCASUXWIITJY-UHFFFAOYSA-N','CCS(=O)(=O)O.Nc1ccc(CCC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(86188,0,0,'19188-62-6','Consistent with Molecular Formula','C22H29FN6O6S2',556.6261,'Benzenesulfonyl fluoride, 4-[[3-[4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]-1-oxopropyl]amino]-, monoethanesulfonate\nEthanesulfonic acid, compd. with 4-[[3-[4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]-1-oxopropyl]amino]benzenesulfonyl fluoride (1:1)\nSulfanilyl fluoride, N-[p-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)hydrocinnamoyl]-, monoethanesulfonate\nEthanesulfonic acid, compd. with N-[p-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)hydrocinnamoyl]sulfanilyl fluoride (1:1)','721F92FCDB90CBE0-FICuS-01-84','F1431E719D84BADB-FICTS-01-54','F068C2E40789608B-uuuuu-01-00','InChI=1S/C20H23FN6O3S.C2H6O3S/c1-20(2)26-18(22)25-19(23)27(20)15-8-3-13(4-9-15)5-12-17(28)24-14-6-10-16(11-7-14)31(21,29)30;1-2-6(3,4)5/h3-4,6-11H,5,12H2,1-2H3,(H,24,28)(H4,22,23,25,26);2H2,1H3,(H,3,4,5)','InChIKey=KNAMCNUIADWWBO-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL),
	(86189,0,0,'19188-61-5','Consistent with Molecular Formula','C21H27FN6O6S2',542.5993,'Benzenesulfonyl fluoride, 4-[[[4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]acetyl]amino]-, monoethanesulfonate\nEthanesulfonic acid, compd. with 4-[[4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]acetyl]amino]benzenesulfonyl fluoride (1:1)\nSulfanilyl fluoride, N-[[p-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenyl]acetyl]-, monoethanesulfonate\nEthanesulfonic acid, compd. with N-[[p-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenyl]acetyl]sulfanilyl fluoride (1:1)','1CCC7FB6A2B9F269-FICuS-01-8B','28D0F38B225DA0BA-FICTS-01-48','9EBB2FAE7EA05902-uuuuu-01-33','InChI=1S/C19H21FN6O3S.C2H6O3S/c1-19(2)25-17(21)24-18(22)26(19)14-7-3-12(4-8-14)11-16(27)23-13-5-9-15(10-6-13)30(20,28)29;1-2-6(3,4)5/h3-10H,11H2,1-2H3,(H,23,27)(H4,21,22,24,25);2H2,1H3,(H,3,4,5)','InChIKey=JKUDCYGUDMLKBV-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL),
	(86190,0,0,'19188-69-3','Consistent with Molecular Formula','C14H11FN2O5S',338.3097,NULL,'B8D82728FCD9B1FF-FICuS-01-95','B8D82728FCD9B1FF-FICTS-01-74','B8D82728FCD9B1FF-uuuuu-01-44','InChI=1S/C14H11FN2O5S/c15-23(21,22)13-7-3-11(4-8-13)16-14(18)9-10-1-5-12(6-2-10)17(19)20/h1-8H,9H2,(H,16,18)','InChIKey=OXXPPRSUWMHQMW-UHFFFAOYSA-N','O=C(Cc1ccc([N+](=O)[O-])cc1)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(86191,0,0,'19188-73-9','Consistent with Molecular Formula','C14H13FN2O3S',308.3267,NULL,'7AE34AE843A23B8F-FICuS-01-76','7AE34AE843A23B8F-FICTS-01-55','7AE34AE843A23B8F-uuuuu-01-25','InChI=1S/C14H13FN2O3S/c15-21(19,20)13-7-5-12(6-8-13)17-14(18)9-10-1-3-11(16)4-2-10/h1-8H,9,16H2,(H,17,18)','InChIKey=JBKZOUTUGPGKER-UHFFFAOYSA-N','Nc1ccc(CC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(86192,0,0,'19188-68-2','Consistent with Molecular Formula','C13H9FN2O5S',324.2829,NULL,'1B0AA41EF99DCC94-FICuS-01-85','1B0AA41EF99DCC94-FICTS-01-64','1B0AA41EF99DCC94-uuuuu-01-34','InChI=1S/C13H9FN2O5S/c14-22(20,21)12-7-3-10(4-8-12)15-13(17)9-1-5-11(6-2-9)16(18)19/h1-8H,(H,15,17)','InChIKey=TVCBDYLRUIXZKY-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)F)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(86193,0,0,'19188-72-8','Consistent with Molecular Formula','C13H11FN2O3S',294.2999,NULL,'413535DC7FE04896-FICuS-01-50','413535DC7FE04896-FICTS-01-2F','413535DC7FE04896-uuuuu-01-FF','InChI=1S/C13H11FN2O3S/c14-20(18,19)12-7-5-11(6-8-12)16-13(17)9-1-3-10(15)4-2-9/h1-8H,15H2,(H,16,17)','InChIKey=OOCYRKMVGANPPX-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(86194,0,0,'19188-60-4','Consistent with Molecular Formula','C20H25FN6O6S2',528.5725,NULL,'2391621042637F6F-FICuS-01-27','BE8D851068CD27A7-FICTS-01-4D','A1E632089E7AD404-uuuuu-01-02','InChI=1S/C18H19FN6O3S.C2H6O3S/c1-18(2)24-16(20)23-17(21)25(18)13-7-3-11(4-8-13)15(26)22-12-5-9-14(10-6-12)29(19,27)28;1-2-6(3,4)5/h3-10H,1-2H3,(H,22,26)(H4,20,21,23,24);2H2,1H3,(H,3,4,5)','InChIKey=DXBAJJGOJBYIGZ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(C(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(86195,0,0,'19159-36-5','Consistent with Molecular Formula','C13H20FN5O5S2',409.4499,NULL,'1BDEBBDABBE50082-FICuS-01-94','B136D05D85C8D2C0-FICTS-01-40','99A9EBC267FCABE9-uuuuu-01-55','InChI=1S/C11H14FN5O2S.C2H6O3S/c1-11(2)16-9(13)15-10(14)17(11)7-4-3-5-8(6-7)20(12,18)19;1-2-6(3,4)5/h3-6H,1-2H3,(H4,13,14,15,16);2H2,1H3,(H,3,4,5)','InChIKey=WLPLQGLNXMZKNN-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(S(=O)(=O)F)c1.CCS(=O)(=O)O',NULL),
	(86196,0,0,'3923-52-2','Consistent with Molecular Formula','C15H12O',208.2592,'Diphenylethinylcarbinol\n1,1-Diphenylpropargyl alcohol\nBenzenemethanol, .alpha.-ethynyl-.alpha.-phenyl-\n2-Propyn-1-ol, 1,1-diphenyl-','1296885721325A75-FICuS-01-1F','1296885721325A75-FICTS-01-FE','1296885721325A75-uuuuu-01-CE','InChI=1S/C15H12O/c1-2-15(16,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h1,3-12,16H','InChIKey=SMCLTAARQYTXLW-UHFFFAOYSA-N','C#CC(O)(c1ccccc1)c1ccccc1',NULL),
	(86197,0,0,'19157-95-0','Consistent with Molecular Formula','C20H25ClN6O4',448.9083,NULL,'3E401EAADA2459C1-FICuS-01-68','D8733F3583213A05-FICTS-01-14','3EBCB94FE5A9808F-uuuuu-01-42','InChI=1S/C20H24N6O4.ClH/c1-20(2)24-18(21)23-19(22)25(20)15-5-3-6-17(13-15)30-12-4-11-29-16-9-7-14(8-10-16)26(27)28;/h3,5-10,13H,4,11-12H2,1-2H3,(H4,21,22,23,24);1H','InChIKey=XTQIPPSGNKHAAW-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCCOc2ccc([N+](=O)[O-])cc2)c1.Cl',NULL),
	(86198,0,0,'14467-69-7','Consistent with Molecular Formula','C14H12N2O6',304.2586,NULL,'FF1D50B33B033F22-FICuS-01-57','FF1D50B33B033F22-FICTS-01-36','FF1D50B33B033F22-uuuuu-01-06','InChI=1S/C14H12N2O6/c17-15(18)11-1-5-13(6-2-11)21-9-10-22-14-7-3-12(4-8-14)16(19)20/h1-8H,9-10H2','InChIKey=DGNVEKKAEPFSIH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCOc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(86199,0,0,'25986-11-2','Consistent with Molecular Formula','C14H12N2O6',304.2586,NULL,'2EFCE6E94ECC8899-FICuS-01-A1','2EFCE6E94ECC8899-FICTS-01-80','2EFCE6E94ECC8899-uuuuu-01-50','InChI=1S/C14H12N2O6/c17-15(18)11-3-1-5-13(9-11)21-7-8-22-14-6-2-4-12(10-14)16(19)20/h1-6,9-10H,7-8H2','InChIKey=GBCBXHQZIWRUCA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(OCCOc2cccc([N+](=O)[O-])c2)c1',NULL),
	(86200,0,0,'14467-65-3','Consistent with Molecular Formula','C15H14N2O6',318.2854,NULL,'7DA5C5ECA8B587EC-FICuS-01-9F','7DA5C5ECA8B587EC-FICTS-01-7E','7DA5C5ECA8B587EC-uuuuu-01-4E','InChI=1S/C15H14N2O6/c18-16(19)12-4-1-6-14(10-12)22-8-3-9-23-15-7-2-5-13(11-15)17(20)21/h1-2,4-7,10-11H,3,8-9H2','InChIKey=WPUUBEBNMZPNCP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(OCCCOc2cccc([N+](=O)[O-])c2)c1',NULL),
	(86201,4,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,'Euryopsonol','C01DEA40D14D3E3A-FICuS-01-72','C01DEA40D14D3E3A-FICTS-01-51','C01DEA40D14D3E3A-uuuuu-01-21','InChI=1S/C15H22O2/c1-9-8-17-14-6-11-4-5-13(16)10(2)15(11,3)7-12(9)14/h8,10-11,13,16H,4-7H2,1-3H3','InChIKey=UIWPDJPOLFTUJI-UHFFFAOYSA-N','Cc1coc2c1CC1(C)C(CCC(O)C1C)C2','1'),
	(86202,5,0,'25274-06-0','Consistent with Molecular Formula','C15H22O4',266.3364,'Euryopsol','2F88A494B8E52F9E-FICuS-01-7B','2F88A494B8E52F9E-FICTS-01-5A','467EE3F6464DD570-uuuuu-01-12','InChI=1S/C15H22O4/c1-8-7-19-10-6-15(18)11(16)5-4-9(2)14(15,3)13(17)12(8)10/h7,9,11,13,16-18H,4-6H2,1-3H3/t9-,11-,13+,14-,15+/m0/s1','InChIKey=IINNMFOYYXXCQT-GLLLDNPPSA-N','Cc1coc2c1C(O)C1(C)C(C)CCC(O)C1(O)C2','1'),
	(86203,3,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'72E7CC85264EBDCC-FICuS-01-8C','72E7CC85264EBDCC-FICTS-01-6B','72E7CC85264EBDCC-uuuuu-01-3B','InChI=1S/C20H28O3/c1-14-17(21)12-16-6-5-9-18(2,3)19(16,4)20(14,22)10-7-15-8-11-23-13-15/h8,11-14,22H,5-7,9-10H2,1-4H3','InChIKey=UDWKNDMDOWXWER-UHFFFAOYSA-N','CC1C(=O)C=C2CCCC(C)(C)C2(C)C1(O)CCc1ccoc1','1'),
	(86204,5,0,NULL,'Consistent with Molecular Formula','C38H50?ClN3O9',728.2807,NULL,'11131E3DB4703F54-FICuS-01-39','11131E3DB4703F54-FICTS-01-18','11131E3DB4703F54-uuuuu-01-E8','InChI=1S/C38H49N3O5.ClHO4/c1-6-25-23-40-14-12-26-19-34(43-2)36(45-4)21-29(26)32(40)17-28(25)18-33-30-22-37(46-5)35(44-3)20-27(30)13-15-41(33)38(42)31(39)16-24-10-8-7-9-11-24;2-1(3,4)5/h7-11,19-22,25,28,31-33H,6,12-18,23,39H2,1-5H3;(H,2,3,4,5)','InChIKey=FNYGLGMODKPRAW-UHFFFAOYSA-N','*.CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1c2cc(OC)c(OC)cc2CCN1C(=O)C(N)Cc1ccccc1.[O-][Cl+3]([O-])([O-])O','1'),
	(86205,4,0,'15911-81-6','Consistent with Molecular Formula','C36H51N3O7',637.8148,NULL,'2E9F56D1682CF52B-FICuS-01-6F','2E9F56D1682CF52B-FICTS-01-4E','2E9F56D1682CF52B-uuuuu-01-1E','InChI=1S/C36H51N3O7/c1-9-22-21-38-12-10-23-16-30(42-5)32(44-7)18-26(23)28(38)14-25(22)15-29-27-19-33(45-8)31(43-6)17-24(27)11-13-39(29)34(40)20-37-35(41)46-36(2,3)4/h16-19,22,25,28-29H,9-15,20-21H2,1-8H3,(H,37,41)','InChIKey=AVDIGXKFDNTSGD-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1c2cc(OC)c(OC)cc2CCN1C(=O)CNC(=O)OC(C)(C)C','1'),
	(86206,1,0,'16944-17-5','Consistent with Molecular Formula','C22H42N2O4',398.5848,NULL,'67C52DD46A412FF7-FICuS-01-6B','67C52DD46A412FF7-FICTS-01-4A','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C10H19NO4/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-6(2)7(8(12)13)11-9(14)15-10(3,4)5/h11-13H,1-10H2;6-7H,1-5H3,(H,11,14)(H,12,13)','InChIKey=ZXQUVHMSZOXTOI-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC(C)C(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(86207,3,0,'2488-25-7','Consistent with Molecular Formula','C15H22N4O6',354.362,NULL,'E687EF984DD7F820-FICuS-01-80','E687EF984DD7F820-FICTS-01-5F','E687EF984DD7F820-uuuuu-01-2F','InChI=1S/C15H22N4O6/c1-9(21)12(14(23)17-11(7-20)13(22)19-16)18-15(24)25-8-10-5-3-2-4-6-10/h2-6,9,11-12,20-21H,7-8,16H2,1H3,(H,17,23)(H,18,24)(H,19,22)','InChIKey=AHQSPWRFRHJCRY-UHFFFAOYSA-N','CC(O)C(NC(=O)OCc1ccccc1)C(=O)NC(CO)C(=O)NN','1'),
	(86208,0,0,'76-87-9','Consistent with Molecular Formula','C18H15OSn',366.0059,'K19\nTPTH\nTptoh\nDuter\nSuzu H\nDu-Ter\nTenhide\nTubotin\nFenolovo\nErithane\nDowco 186\nENT 28009\nNCI-C00260\nVancide ks\nDuter extra\nDu-Ter W-50\nFentin hydroxide\nFENTIN HYDROXIDE\nTriphenylstannanol\nTriphenyltin oxide\nHydroxytriphenyltin\nStannol, triphenyl-\nTriphenyltin hydroxide\nTin, hydroxytriphenyl-\nHydroxytriphenylstannane\nWLN: Q-SN-R&R&R\nStannane, hydroxytriphenyl-\nStannane, hydroxytriphenyl-\nK 19\nFintin hydroxid\nTriphenyl-zinnhydroxid\nFintine hydroxyde\nHydroxyde de triphenyl-etain\nFintin hydroxyde\nTrifenyl-tinhydroxyde\nFintin idrossido\nIdrossido di stagno trifenile','9F917098BBFDF23B-FICuS-01-83','9F917098BBFDF23B-FICTS-01-62','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/3C6H5.O.Sn/c3*1-2-4-6-5-3-1;;/h3*1-5H;;','InChIKey=GEXQOVCJQIBLMS-UHFFFAOYSA-N','O[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(86209,0,0,'2273-45-2','No Comparision - Unparameterized Atom - Sn(a1) connected atoms =[ O C C ]','C2H6OSn',164.7588,'Tin, dimethyloxo-\nDimethyltin oxide\nDimethyloxostannane\nStannane, dimethyloxo-\nStannane, dimethyloxo-','D9367F3587082729-FICuS-01-3D','D9367F3587082729-FICTS-01-1C','D9367F3587082729-uuuuu-01-EC','InChI=1S/2CH3.O.Sn/h2*1H3;;','InChIKey=WNVQCJNZEDLILP-UHFFFAOYSA-N','C[Sn](C)=O',NULL),
	(86210,0,0,'3090-36-6','Consistent with Molecular Formula','C24H50O2Sn',489.3478,'Tributyltin laurate\nTRIBUTYLTIN DODECANOATE\n(Lauroyloxy)tributylstannane\nStannane, (lauroyloxy)tributyl-\nWLN: 11VO-SN-4&4&4\nStannane, tributyl[(1-oxododecyl)oxy]-','EF0976D93C8BDC01-FICuS-01-7D','EF0976D93C8BDC01-FICTS-01-5C','EF0976D93C8BDC01-uuuuu-01-2C','InChI=1S/C12H24O2.3C4H9.Sn/c1-2-3-4-5-6-7-8-9-10-11-12(13)14;3*1-3-4-2;/h2-11H2,1H3,(H,13,14);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=HFFZSMFXOBHQLV-UHFFFAOYSA-M','CCCCCCCCCCCC(=O)O[Sn](CCCC)(CCCC)CCCC',NULL),
	(86211,0,0,'1262-21-1','Consistent with Molecular Formula','C36H30OSn2',716.0124,'TRIPHENYLTIN OXIDE','650703D13DC4D7CF-FICuS-01-63','650703D13DC4D7CF-FICTS-01-42','650703D13DC4D7CF-uuuuu-01-12','InChI=1S/6C6H5.O.2Sn/c6*1-2-4-6-5-3-1;;;/h6*1-5H;;;','InChIKey=MUHFQLVFMFDJOK-UHFFFAOYSA-N','c1ccc([Sn](O[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(86212,0,0,'1112-55-6','Consistent with Molecular Formula','C8H12Si',136.2688,'Tetravinylsilane\nSilane, tetraethenyl-\nSilane, tetravinyl-','90260867F4A7F35F-FICuS-01-53','90260867F4A7F35F-FICTS-01-32','90260867F4A7F35F-uuuuu-01-02','InChI=1S/C8H12Si/c1-5-9(6-2,7-3)8-4/h5-8H,1-4H2','InChIKey=UFHILTCGAOPTOV-UHFFFAOYSA-N','C=C[Si](C=C)(C=C)C=C',NULL),
	(86213,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O2',242.7047,NULL,'9F5017C4F15C2375-FICuS-01-4A','9F5017C4F15C2375-FICTS-01-29','9F5017C4F15C2375-uuuuu-01-F9','InChI=1S/C11H15ClN2O2/c12-6-7-13-11(16)14-10-3-1-9(2-4-10)5-8-15/h1-4,15H,5-8H2,(H2,13,14,16)','InChIKey=KHFKQDHZLNJMSH-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(CCO)cc1',NULL),
	(86214,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O2',214.6511,NULL,'888E4DC9E418F1E6-FICuS-01-7C','888E4DC9E418F1E6-FICTS-01-5B','888E4DC9E418F1E6-uuuuu-01-2B','InChI=1S/C9H11ClN2O2/c10-5-6-11-9(14)12-7-1-3-8(13)4-2-7/h1-4,13H,5-6H2,(H2,11,12,14)','InChIKey=NZZVVOPZVQDMCB-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(O)cc1',NULL),
	(86215,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O3',271.7029,'Urea, 1-(2-chloroethyl)-3-[P-(2-hydroxyethyl)phenyl]-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-[4-(2-hydroxyethyl)phenyl]-N-nitroso-','A1BE2A8972F54027-FICuS-01-55','A1BE2A8972F54027-FICTS-01-34','A1BE2A8972F54027-uuuuu-01-04','InChI=1S/C11H14ClN3O3/c12-6-7-15(14-18)11(17)13-10-3-1-9(2-4-10)5-8-16/h1-4,16H,5-8H2,(H,13,17)','InChIKey=NTZSYFSEHZHPRF-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(CCO)cc1',NULL),
	(86216,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H13ClN2O3 in C11H12ClN3O4','C11H13?ClN3O4',286.6944,'Urea, N-(1,3-benzodioxol-5-ylmethyl)-N\'-(2-chloroethyl)nitroso-\nUrea, N-(1,3-benzodioxol-5-yl-methyl)-N\'-(2-chloroethyl)nitroso-','1F9AD60370A88C50-FICuS-01-55','1F9AD60370A88C50-FICTS-01-34','1F9AD60370A88C50-uuuuu-01-04','InChI=1S/C11H13ClN2O3.NO/c12-3-4-13-11(15)14-6-8-1-2-9-10(5-8)17-7-16-9;1-2/h1-2,5H,3-4,6-7H2,(H2,13,14,15);','InChIKey=JDZIYSKMJGBHMW-UHFFFAOYSA-N','*N=O.O=C(NCCCl)NCc1ccc2c(c1)OCO2',NULL),
	(86217,0,0,'13908-53-7','Consistent with Molecular Formula','C11H13ClN2O3',256.6883,NULL,'20B838E58C0FC375-FICuS-01-5B','20B838E58C0FC375-FICTS-01-3A','20B838E58C0FC375-uuuuu-01-0A','InChI=1S/C11H13ClN2O3/c12-5-6-13-11(17)14-9-3-1-8(2-4-9)7-10(15)16/h1-4H,5-7H2,(H,15,16)(H2,13,14,17)','InChIKey=AFIDABFWFCTLLC-UHFFFAOYSA-N','O=C(O)Cc1ccc(NC(=O)NCCCl)cc1',NULL),
	(86218,0,0,'33284-52-5','Consistent with Molecular Formula','C12H6Cl4',291.9914,'3,3\',5,5\'-Tetrachlorobiphenyl\n3,3\',5,5\'-Tetrachlorodiphenyl\n3,5,3\',5\'-Tetrachlorobiphenyl\n1,1\'-Biphenyl, 3,3\',5,5\'-tetrachloro-\nBiphenyl, 3,3\',5,5\'-tetrachloro-','EF60127A49E15C5B-FICuS-01-65','EF60127A49E15C5B-FICTS-01-44','EF60127A49E15C5B-uuuuu-01-14','InChI=1S/C12H6Cl4/c13-9-1-7(2-10(14)5-9)8-3-11(15)6-12(16)4-8/h1-6H','InChIKey=UTMWFJSRHLYRPY-UHFFFAOYSA-N','Clc1cc(Cl)cc(-c2cc(Cl)cc(Cl)c2)c1',NULL),
	(86219,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2NO2',294.1366,NULL,'D9B61C1A2FB87BCE-FICuS-01-95','D9B61C1A2FB87BCE-FICTS-01-74','D9B61C1A2FB87BCE-uuuuu-01-44','InChI=1S/C14H9Cl2NO2/c15-10-4-11(16)6-12(5-10)17-7-9-1-2-13-14(3-9)19-8-18-13/h1-7H,8H2','InChIKey=LSAMWWRMDIMNFR-UHFFFAOYSA-N','Clc1cc(Cl)cc(/N=C/c2ccc3c(c2)OCO3)c1',NULL),
	(86220,0,0,NULL,'Consistent with Molecular Formula','C21H14BrNO2',392.2511,NULL,'F635F2593ECD2DF0-FICuS-01-7C','F635F2593ECD2DF0-FICTS-01-5B','F635F2593ECD2DF0-uuuuu-01-2B','InChI=1S/C21H14BrNO2/c22-16-2-4-18-14(9-16)8-15-10-17(3-5-19(15)18)23-11-13-1-6-20-21(7-13)25-12-24-20/h1-7,9-11H,8,12H2','InChIKey=MYXUNBAEBOTUEL-UHFFFAOYSA-N','Brc1ccc2c(c1)Cc1cc(/N=C/c3ccc4c(c3)OCO4)ccc1-2',NULL),
	(86221,0,0,NULL,'Consistent with Molecular Formula','C21H13Cl2NO2',382.2452,NULL,'E5D6F3520DF08B22-FICuS-01-63','E5D6F3520DF08B22-FICTS-01-42','E5D6F3520DF08B22-uuuuu-01-12','InChI=1S/C21H13Cl2NO2/c22-15-2-3-17-13(7-15)6-14-8-16(23)9-18(21(14)17)24-10-12-1-4-19-20(5-12)26-11-25-19/h1-5,7-10H,6,11H2','InChIKey=OFHHECXYBISUTD-UHFFFAOYSA-N','Clc1ccc2c(c1)Cc1cc(Cl)cc(/N=C/c3ccc4c(c3)OCO4)c1-2',NULL),
	(86222,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'A7B1FE7722F3937F-FICuS-01-71','A7B1FE7722F3937F-FICTS-01-50','A7B1FE7722F3937F-uuuuu-01-20','InChI=1S/C24H20N2O4/c1-2-28-24(27)26-19-5-7-21-17(12-19)10-16-11-18(4-6-20(16)21)25-13-15-3-8-22-23(9-15)30-14-29-22/h3-9,11-13H,2,10,14H2,1H3,(H,26,27)','InChIKey=ZRWIWBUMPIUMED-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)Cc1cc(/N=C/c3ccc4c(c3)OCO4)ccc1-2',NULL),
	(86223,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'D9A53FFB122374F1-FICuS-01-65','D9A53FFB122374F1-FICTS-01-44','D9A53FFB122374F1-uuuuu-01-14','InChI=1S/C16H14N2O3/c1-2-21-16(19)18(17-20)13-7-8-15-12(10-13)9-11-5-3-4-6-14(11)15/h3-8,10H,2,9H2,1H3','InChIKey=ZPWOLXZVSIOZSN-UHFFFAOYSA-N','CCOC(=O)N(N=O)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(86224,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O5',327.2958,NULL,'D0376B8C1BD5E225-FICuS-01-62','D0376B8C1BD5E225-FICTS-01-41','D0376B8C1BD5E225-uuuuu-01-11','InChI=1S/C16H13N3O5/c1-2-24-16(20)18(17-21)12-3-5-14-10(8-12)7-11-9-13(19(22)23)4-6-15(11)14/h3-6,8-9H,2,7H2,1H3','InChIKey=GNFACBAXNLKPJV-UHFFFAOYSA-N','CCOC(=O)N(N=O)c1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(86225,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'E6F54E830B62DDA0-FICuS-01-74','E6F54E830B62DDA0-FICTS-01-53','E6F54E830B62DDA0-uuuuu-01-23','InChI=1S/C16H12N2O4/c1-2-22-16(20)18(17-21)10-7-8-12-11-5-3-4-6-13(11)15(19)14(12)9-10/h3-9H,2H2,1H3','InChIKey=VEZDKWODABZYMP-UHFFFAOYSA-N','CCOC(=O)N(N=O)c1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(86226,0,0,'17613-44-4','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'F4080192CD084F8A-FICuS-01-57','2270D81068B81259-FICTS-01-07','F4080192CD084F8A-uuuuu-01-06','InChI=1S/C13H10N2O/c14-10-6-3-7-11-12(10)8-4-1-2-5-9(8)13(16)15-11/h1-7H,14H2,(H,15,16)','InChIKey=NFXOKVMFFVPTQR-UHFFFAOYSA-N','Nc1cccc2[nH]c(=O)c3ccccc3c12',NULL),
	(86227,0,0,'78256-05-0','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'68DA7ED99ABFFB57-FICuS-01-A9','3BA815E768BC704D-FICTS-01-48','68DA7ED99ABFFB57-uuuuu-01-58','InChI=1S/C13H10N2O/c14-8-5-6-12-11(7-8)9-3-1-2-4-10(9)13(16)15-12/h1-7H,14H2,(H,15,16)','InChIKey=YMTIEBMDXHJRKO-UHFFFAOYSA-N','Nc1ccc2[nH]c(=O)c3ccccc3c2c1',NULL),
	(86228,0,0,NULL,'Consistent with Molecular Formula','C13H9BrN2O',289.1309,NULL,'E1BF89A65EE0F45B-FICuS-01-8D','1B0375D182980E7E-FICTS-01-29','E1BF89A65EE0F45B-uuuuu-01-3C','InChI=1S/C13H9BrN2O/c14-10-5-9-7-3-1-2-4-8(7)13(17)16-12(9)6-11(10)15/h1-6H,15H2,(H,16,17)','InChIKey=PSGYSVDCQVWQOO-UHFFFAOYSA-N','Nc1cc2[nH]c(=O)c3ccccc3c2cc1Br',NULL),
	(86229,0,0,NULL,'Consistent with Molecular Formula','C13H7BrN2O3',319.1139,NULL,'F745EF8820095CAE-FICuS-01-71','083D9EC8B67E66AD-FICTS-01-63','F745EF8820095CAE-uuuuu-01-20','InChI=1S/C13H7BrN2O3/c14-7-5-10-8-3-1-2-4-9(8)13(17)15-12(10)11(6-7)16(18)19/h1-6H,(H,15,17)','InChIKey=SFUMLRQZZCPMSA-UHFFFAOYSA-N','O=c1[nH]c2c([N+](=O)[O-])cc(Br)cc2c2ccccc12',NULL),
	(86230,0,0,'27353-44-2','Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'E6134DDA5905E0AF-FICuS-01-72','2170E8A7EDF33AE4-FICTS-01-54','E6134DDA5905E0AF-uuuuu-01-21','InChI=1S/C13H8ClNO/c14-8-5-6-12-11(7-8)9-3-1-2-4-10(9)13(16)15-12/h1-7H,(H,15,16)','InChIKey=JMEJAQODRZEIDX-UHFFFAOYSA-N','O=c1[nH]c2ccc(Cl)cc2c2ccccc12',NULL),
	(86231,0,0,'26844-83-7','Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'F10BEFE72946B509-FICuS-01-6C','685D5CF1A1C3AFE1-FICTS-01-61','F10BEFE72946B509-uuuuu-01-1B','InChI=1S/C13H8ClNO/c14-8-5-6-9-10-3-1-2-4-12(10)15-13(16)11(9)7-8/h1-7H,(H,15,16)','InChIKey=AWRYMEFFWINYLP-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2ccc(Cl)cc12',NULL),
	(86232,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O',244.6799,NULL,'5AB347532EE26611-FICuS-01-41','C387EA6E99169477-FICTS-01-40','5AB347532EE26611-uuuuu-01-F0','InChI=1S/C13H9ClN2O/c14-10-5-9-7-3-1-2-4-8(7)13(17)16-12(9)6-11(10)15/h1-6H,15H2,(H,16,17)','InChIKey=UYAMHWHJNFZGKH-UHFFFAOYSA-N','Nc1cc2[nH]c(=O)c3ccccc3c2cc1Cl',NULL),
	(86233,0,0,'27353-45-3','Consistent with Molecular Formula','C13H7Cl2NO',264.1104,NULL,'8356038C294528DA-FICuS-01-3E','DE65D3BF67A6632D-FICTS-01-5C','8356038C294528DA-uuuuu-01-ED','InChI=1S/C13H7Cl2NO/c14-7-5-10-8-3-1-2-4-9(8)13(17)16-12(10)11(15)6-7/h1-6H,(H,16,17)','InChIKey=UVVUGUIGMAOZEP-UHFFFAOYSA-N','O=c1[nH]c2c(Cl)cc(Cl)cc2c2ccccc12',NULL),
	(86234,0,0,'78256-30-1','Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'C438BA8CCB78DD5F-FICuS-01-9E','0B8985D6C396BD46-FICTS-01-45','C438BA8CCB78DD5F-uuuuu-01-4D','InChI=1S/C13H8N2O3/c16-13-10-4-2-1-3-9(10)11-7-8(15(17)18)5-6-12(11)14-13/h1-7H,(H,14,16)','InChIKey=KLNFQJDLPUPRJZ-UHFFFAOYSA-N','O=c1[nH]c2ccc([N+](=O)[O-])cc2c2ccccc12',NULL),
	(86235,0,0,'34172-50-4','Consistent with Molecular Formula','C15H11BrO',287.1553,NULL,'FEA7D0E916DB96F3-FICuS-01-91','FEA7D0E916DB96F3-FICTS-01-70','FEA7D0E916DB96F3-uuuuu-01-40','InChI=1S/C15H11BrO/c1-9(17)10-2-4-14-11(6-10)7-12-8-13(16)3-5-15(12)14/h2-6,8H,7H2,1H3','InChIKey=KHWBLOWMPKTMRI-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)Cc1cc(Br)ccc1-2',NULL),
	(86236,1,0,NULL,'Consistent with Molecular Formula','C13H11BrN2O',291.1467,NULL,'AB69B35F5DDD11D0-FICuS-01-80','AB69B35F5DDD11D0-FICTS-01-5F','AB69B35F5DDD11D0-uuuuu-01-2F','InChI=1S/C13H11BrN2O/c14-11-4-8-7-2-1-6(15)3-9(7)13(17)10(8)5-12(11)16/h1-5,13,17H,15-16H2','InChIKey=IRHLPZMIMAKEDO-UHFFFAOYSA-N','Nc1ccc2c(c1)C(O)c1cc(N)c(Br)cc1-2','1'),
	(86237,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O',258.7067,NULL,'92423816D7AE1ABD-FICuS-01-63','92423816D7AE1ABD-FICTS-01-42','92423816D7AE1ABD-uuuuu-01-12','InChI=1S/C14H11ClN2O/c15-10-1-3-12-8(6-10)5-9-7-11(17-14(16)18)2-4-13(9)12/h1-4,6-7H,5H2,(H3,16,17,18)','InChIKey=OHMKLXNMPHLRGF-UHFFFAOYSA-N','NC(=O)Nc1ccc2c(c1)Cc1cc(Cl)ccc1-2',NULL),
	(86238,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O',242.2521,NULL,'FB305DC2825D047C-FICuS-01-61','FB305DC2825D047C-FICTS-01-40','FB305DC2825D047C-uuuuu-01-10','InChI=1S/C14H11FN2O/c15-10-1-3-12-8(6-10)5-9-7-11(17-14(16)18)2-4-13(9)12/h1-4,6-7H,5H2,(H3,16,17,18)','InChIKey=CRQWILPQXCEYNP-UHFFFAOYSA-N','NC(=O)Nc1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(86239,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'DF82FB9E533D1F65-FICuS-01-82','DF82FB9E533D1F65-FICTS-01-61','DF82FB9E533D1F65-uuuuu-01-31','InChI=1S/C14H11N3O3/c15-14(18)16-10-1-3-12-8(6-10)5-9-7-11(17(19)20)2-4-13(9)12/h1-4,6-7H,5H2,(H3,15,16,18)','InChIKey=HHOUHFUVUDAFTJ-UHFFFAOYSA-N','NC(=O)Nc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(86240,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2O',303.1577,NULL,'AE9E11D284F6EAAB-FICuS-01-94','AE9E11D284F6EAAB-FICTS-01-73','AE9E11D284F6EAAB-uuuuu-01-43','InChI=1S/C14H11BrN2O/c15-10-1-3-12-8(6-10)5-9-7-11(17-14(16)18)2-4-13(9)12/h1-4,6-7H,5H2,(H3,16,17,18)','InChIKey=PMZNCLXATNMYKL-UHFFFAOYSA-N','NC(=O)Nc1ccc2c(c1)Cc1cc(Br)ccc1-2',NULL),
	(86241,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O2',350.2036,NULL,'DAFFE3864606DCFF-FICuS-01-A1','DAFFE3864606DCFF-FICTS-01-80','DAFFE3864606DCFF-uuuuu-01-50','InChI=1S/C16H13Cl2N3O2/c1-7(22)20-15-13(17)6-11-10-3-2-9(21-16(19)23)4-8(10)5-12(11)14(15)18/h2-4,6H,5H2,1H3,(H,20,22)(H3,19,21,23)','InChIKey=BGHVMXZDHYWDMV-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c(c1Cl)Cc1cc(NC(N)=O)ccc1-2',NULL),
	(86242,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'C427768C5C056C1C-FICuS-01-59','C427768C5C056C1C-FICTS-01-38','C427768C5C056C1C-uuuuu-01-08','InChI=1S/C16H17N3O/c1-19(2)13-4-6-15-11(9-13)7-10-8-12(18-16(17)20)3-5-14(10)15/h3-6,8-9H,7H2,1-2H3,(H3,17,18,20)','InChIKey=XJAARCKEAOIVRV-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)Cc1cc(NC(N)=O)ccc1-2',NULL),
	(86243,0,0,NULL,'Consistent with Molecular Formula','C14H7Br3O2',446.9201,NULL,'727BEBE3853031D4-FICuS-01-54','727BEBE3853031D4-FICTS-01-33','727BEBE3853031D4-uuuuu-01-03','InChI=1S/C14H7Br3O2/c15-7-1-3-9-10-4-2-8(16)6-12(10)14(17,13(18)19)11(9)5-7/h1-6H,(H,18,19)','InChIKey=YZMOKHROANWFJL-UHFFFAOYSA-N','O=C(O)C1(Br)c2cc(Br)ccc2-c2ccc(Br)cc21',NULL),
	(86244,0,0,NULL,'Consistent with Molecular Formula','C28H26N4',418.5402,NULL,'4A2392BED7782D32-FICuS-01-58','4A2392BED7782D32-FICTS-01-37','4A2392BED7782D32-uuuuu-01-07','InChI=1S/C28H26N4/c1-3-21-5-13-25(14-6-21)29-31-27-17-9-23(10-18-27)24-11-19-28(20-12-24)32-30-26-15-7-22(4-2)8-16-26/h5-20H,3-4H2,1-2H3','InChIKey=LAOGYQDKPIGBDI-UHFFFAOYSA-N','CCc1ccc(/N=N/c2ccc(-c3ccc(/N=N/c4ccc(CC)cc4)cc3)cc2)cc1',NULL),
	(86245,0,0,NULL,'Consistent with Molecular Formula','C20H19N3',301.3902,NULL,'3732E17C902930CE-FICuS-01-45','3732E17C902930CE-FICTS-01-24','3732E17C902930CE-uuuuu-01-F4','InChI=1S/C20H19N3/c1-2-15-3-11-19(12-4-15)22-23-20-13-7-17(8-14-20)16-5-9-18(21)10-6-16/h3-14H,2,21H2,1H3','InChIKey=CGAFNKDQKIZWBE-UHFFFAOYSA-N','CCc1ccc(/N=N/c2ccc(-c3ccc(N)cc3)cc2)cc1',NULL),
	(86246,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O',343.4274,NULL,'F11217D13734BDB2-FICuS-01-49','F11217D13734BDB2-FICTS-01-28','F11217D13734BDB2-uuuuu-01-F8','InChI=1S/C22H21N3O/c1-3-17-4-10-21(11-5-17)24-25-22-14-8-19(9-15-22)18-6-12-20(13-7-18)23-16(2)26/h4-15H,3H2,1-2H3,(H,23,26)','InChIKey=NXVVPPAUEPHMJZ-UHFFFAOYSA-N','CCc1ccc(/N=N/c2ccc(-c3ccc(NC(C)=O)cc3)cc2)cc1',NULL),
	(86247,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O2S',379.4758,NULL,'E90F3EAAA7BFF6CA-FICuS-01-B5','E90F3EAAA7BFF6CA-FICTS-01-94','E90F3EAAA7BFF6CA-uuuuu-01-64','InChI=1S/C21H21N3O2S/c1-3-17-6-8-18(9-7-17)22-23-19-10-12-20(13-11-19)24-27(25,26)21-14-4-16(2)5-15-21/h4-15,24H,3H2,1-2H3','InChIKey=CJMAPGDIOKPGAC-UHFFFAOYSA-N','CCc1ccc(/N=N/c2ccc(NS(=O)(=O)c3ccc(C)cc3)cc2)cc1',NULL),
	(86248,0,0,NULL,'Consistent with Molecular Formula','C6H4BrF2N',208.0051,NULL,'14C71C480AA8A4E8-FICuS-01-62','14C71C480AA8A4E8-FICTS-01-41','14C71C480AA8A4E8-uuuuu-01-11','InChI=1S/C6H4BrF2N/c7-6-4(9)1-3(8)2-5(6)10/h1-2H,10H2','InChIKey=LNRJKFKNFNIMTM-UHFFFAOYSA-N','Nc1cc(F)cc(F)c1Br',NULL),
	(86249,0,0,NULL,'Consistent with Molecular Formula','C8H6BrF2NO',250.0423,NULL,'DFFE0FD89793600D-FICuS-01-84','DFFE0FD89793600D-FICTS-01-63','DFFE0FD89793600D-uuuuu-01-33','InChI=1S/C8H6BrF2NO/c1-4(13)12-7-3-5(10)2-6(11)8(7)9/h2-3H,1H3,(H,12,13)','InChIKey=TYMCMRODCYMFQM-UHFFFAOYSA-N','CC(=O)Nc1cc(F)cc(F)c1Br',NULL),
	(86250,0,0,'39150-37-3','Consistent with Molecular Formula','C14H8N2O2',236.2294,NULL,'D0B0EB7837C6D993-FICuS-01-6F','D0B0EB7837C6D993-FICTS-01-4E','D0B0EB7837C6D993-uuuuu-01-1E','InChI=1S/C14H8N2O2/c15-8-9-1-3-13-10(5-9)6-11-7-12(16(17)18)2-4-14(11)13/h1-5,7H,6H2','InChIKey=BWTATXXIHOYVKZ-UHFFFAOYSA-N','N#Cc1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(86251,0,0,'784-50-9','Consistent with Molecular Formula','C14H8O3',224.2154,NULL,'831C41384DED97B1-FICuS-01-5A','831C41384DED97B1-FICTS-01-39','831C41384DED97B1-uuuuu-01-09','InChI=1S/C14H8O3/c15-13-11-4-2-1-3-9(11)10-6-5-8(14(16)17)7-12(10)13/h1-7H,(H,16,17)','InChIKey=BJCTXUUKONLPPK-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(86252,0,0,'92962-99-7','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'57AD9AE2498EAB23-FICuS-01-7B','57AD9AE2498EAB23-FICTS-01-5A','57AD9AE2498EAB23-uuuuu-01-2A','InChI=1S/C16H15NO2/c1-2-19-16(18)10-3-5-14-11(7-10)8-12-9-13(17)4-6-15(12)14/h3-7,9H,2,8,17H2,1H3','InChIKey=NVIWVYMGSPNLIJ-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)Cc1cc(N)ccc1-2',NULL),
	(86253,0,0,NULL,'Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'CA30BF41316A5C2B-FICuS-01-62','CA30BF41316A5C2B-FICTS-01-41','CA30BF41316A5C2B-uuuuu-01-11','InChI=1S/C16H13NO4/c1-2-21-16(18)10-3-5-14-11(7-10)8-12-9-13(17(19)20)4-6-15(12)14/h3-7,9H,2,8H2,1H3','InChIKey=SJHIRUANUBZSJK-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(86254,0,0,NULL,'Consistent with Molecular Formula','C16H13Br2NO2',411.0922,NULL,'075FBCDBA0B4FBF9-FICuS-01-A2','075FBCDBA0B4FBF9-FICTS-01-81','075FBCDBA0B4FBF9-uuuuu-01-51','InChI=1S/C16H13Br2NO2/c1-2-21-16(20)8-3-4-10-9(5-8)6-12-11(10)7-13(17)15(19)14(12)18/h3-5,7H,2,6,19H2,1H3','InChIKey=WCKHWXJOYOHSAG-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)Cc1c-2cc(Br)c(N)c1Br',NULL),
	(86255,0,0,'92858-67-8','Consistent with Molecular Formula','C16H11NO5',297.2666,NULL,'A9C2FEB369E78174-FICuS-01-75','A9C2FEB369E78174-FICTS-01-54','A9C2FEB369E78174-uuuuu-01-24','InChI=1S/C16H11NO5/c1-2-22-16(19)9-3-5-11-12-6-4-10(17(20)21)8-14(12)15(18)13(11)7-9/h3-8H,2H2,1H3','InChIKey=YJDCKMZMLUVESY-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)C(=O)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(86256,0,0,'42946-25-8','Consistent with Molecular Formula','C14H7NO5',269.213,NULL,'6D1FD1FE23932366-FICuS-01-5A','6D1FD1FE23932366-FICTS-01-39','6D1FD1FE23932366-uuuuu-01-09','InChI=1S/C14H7NO5/c16-13-11-5-7(14(17)18)1-3-9(11)10-4-2-8(15(19)20)6-12(10)13/h1-6H,(H,17,18)','InChIKey=JUYGFOYDSZVZNE-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)C(=O)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(86257,1,0,NULL,'Consistent with Molecular Formula','C14H11BrN2O',303.1577,NULL,'55AF461DF9F11BBA-FICuS-01-83','55AF461DF9F11BBA-FICTS-01-62','55AF461DF9F11BBA-uuuuu-01-32','InChI=1S/C14H11BrN2O/c15-13-11-4-2-1-3-9(11)10-6-5-8(7-12(10)13)17-14(16)18/h1-7,13H,(H3,16,17,18)','InChIKey=POSNYVTWNBWENR-UHFFFAOYSA-N','NC(=O)Nc1ccc2c(c1)C(Br)c1ccccc1-2','1'),
	(86258,0,0,NULL,'Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'7435EB36B70F20DA-FICuS-01-60','DC5D2ADAB96A23E1-FICTS-01-6B','7435EB36B70F20DA-uuuuu-01-0F','InChI=1S/C13H8ClNO/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(16)15-12(9)11/h1-7H,(H,15,16)','InChIKey=IIMTZKMXNDFVIB-UHFFFAOYSA-N','O=c1[nH]c2c(Cl)cccc2c2ccccc12',NULL),
	(86259,0,0,'27353-59-9','Consistent with Molecular Formula','C13H6Cl3NO',298.5555,NULL,'3B50256623AD62FD-FICuS-01-50','3969520C97473E2F-FICTS-01-26','3B50256623AD62FD-uuuuu-01-FF','InChI=1S/C13H6Cl3NO/c14-6-1-2-8-9(3-6)13(18)17-11-5-7(15)4-10(16)12(8)11/h1-5H,(H,17,18)','InChIKey=LUUVCQVSSQXFKV-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)cc(Cl)c2c2ccc(Cl)cc12',NULL),
	(86260,0,0,NULL,'Consistent with Molecular Formula','C13H5Br3N2O3',476.9061,NULL,'FCA800DB1556FB06-FICuS-01-6E','4E86C05B24AC951E-FICTS-01-45','FCA800DB1556FB06-uuuuu-01-1D','InChI=1S/C13H5Br3N2O3/c14-5-1-2-6-7-4-9(15)12(18(20)21)10(16)11(7)17-13(19)8(6)3-5/h1-4H,(H,17,19)','InChIKey=BKPCLEXGHYSZEA-UHFFFAOYSA-N','O=c1[nH]c2c(Br)c([N+](=O)[O-])c(Br)cc2c2ccc(Br)cc12',NULL),
	(86261,0,0,'51315-09-4','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'C0961957C5743006-FICuS-01-2B','C0961957C5743006-FICTS-01-0A','C0961957C5743006-uuuuu-01-DA','InChI=1S/C12H13NO/c14-11-6-8-13-7-2-4-9-3-1-5-10(11)12(9)13/h1,3,5H,2,4,6-8H2','InChIKey=WQWGHSWSHDYPCY-UHFFFAOYSA-N','O=C1CCN2CCCc3cccc1c32',NULL),
	(86262,1,0,'2353-40-4','Consistent with Molecular Formula','C13H13NO7',295.2482,NULL,'61B361AC93ED2F51-FICuS-01-61','61B361AC93ED2F51-FICTS-01-40','61B361AC93ED2F51-uuuuu-01-10','InChI=1S/C13H13NO7/c15-10(16)6-5-9(13(20)21)14-11(17)7-3-1-2-4-8(7)12(18)19/h1-4,9H,5-6H2,(H,14,17)(H,15,16)(H,18,19)(H,20,21)','InChIKey=QIWKCQDJZPRXNS-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccccc1C(=O)O)C(=O)O','1'),
	(86263,0,0,'519-37-9','Consistent with Molecular Formula','C9H12N4O3',224.2188,'OT\nCordalin\nOxytheonyl\nEtofylline\nDilaphyllin\nOxyphylline\nBio-phylline\nFrekaphyllin\nSoluphylline\nEthophylline\nSklerodormal\nCorophyllin-N\nAscorphylline\nPhyllocormin N\nAethophyllinum\nOxphylline (Amido)\nOxyethyltheophylline\nHydroxyethyltheophylline\n7-(Hydroxyethyl)theophylline\n7-(2-Hydroxyethyl)theophylline\n7-(2\'-Hydroxyethyl)theophylline\n7-(.beta.-Hydroxyethyl)theophylline\n7-(2-Hydroxyethyl)-1,3-dimethylxanthine\n1,3-Dimethyl-7-(2-hydroxyethyl)xanthine\nWLN: T56 BN DN FNVNVJ B2Q F1 H1\n1H-Purine-2,6-dione, 3,7-dihydro-7-(2-hydroxyethyl)-1,3-dimethyl-\nTheophylline, 7-(2-hydroxyethyl)-','67BA319DB54C19A2-FICuS-01-63','67BA319DB54C19A2-FICTS-01-42','67BA319DB54C19A2-uuuuu-01-12','InChI=1S/C9H12N4O3/c1-11-7-6(8(15)12(2)9(11)16)13(3-4-14)5-10-7/h5,14H,3-4H2,1-2H3','InChIKey=NWPRCRWQMGIBOT-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCO)n(C)c1=O',NULL),
	(86264,0,0,NULL,'Consistent with Molecular Formula','C9H11BrN2O',243.1027,'Hydrocinnamic acid, o-bromo-, hydrazide\nBenzenepropanoic acid, 2-bromo-, hydrazide','7EE198186805732D-FICuS-01-46','7EE198186805732D-FICTS-01-25','7EE198186805732D-uuuuu-01-F5','InChI=1S/C9H11BrN2O/c10-8-4-2-1-3-7(8)5-6-9(13)12-11/h1-4H,5-6,11H2,(H,12,13)','InChIKey=NVQUHKLASYWTLH-UHFFFAOYSA-N','NNC(=O)CCc1ccccc1Br',NULL),
	(86265,0,0,'63765-72-0','Consistent with Molecular Formula','C16H20ClNO',277.7931,'Ethanol, 2-[(diphenylmethyl)methylamino]-, hydrochloride','9AEBEE00F463B6C8-FICuS-01-88','9AEBEE00F463B6C8-FICTS-01-67','9A1749E5CBEE6F86-uuuuu-01-38','InChI=1S/C16H19NO.ClH/c1-17(12-13-18)16(14-8-4-2-5-9-14)15-10-6-3-7-11-15;/h2-11,16,18H,12-13H2,1H3;1H','InChIKey=LPAKVWYPNNCYRA-UHFFFAOYSA-N','CN(CCO)C(c1ccccc1)c1ccccc1.Cl',NULL),
	(86266,2,0,'69157-36-4','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'8958DEE2DBBBF53D-FICuS-01-A1','8958DEE2DBBBF53D-FICTS-01-80','8958DEE2DBBBF53D-uuuuu-01-50','InChI=1S/C10H12ClNO/c11-6-9-7-12-10(13-9)8-4-2-1-3-5-8/h1-5,9-10,12H,6-7H2','InChIKey=MYTJGIQZYJQZNI-UHFFFAOYSA-N','ClCC1CNC(c2ccccc2)O1','1'),
	(86267,0,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to W99 from C4H11Cl2N2O2P.W99','C4H11?Cl2N2O2P',221.0229,'Protamine phosphoramide mustard\nPhosphorodiamidic acid, N,N-bis(2-chloroethy)-, mixt. with protamine','3AD5C464239F2FF4-FICuS-01-6B','3AD5C464239F2FF4-FICTS-01-4A','3AD5C464239F2FF4-uuuuu-01-1A','InChI=1S/C4H11Cl2N2O2P/c5-1-3-8(4-2-6)11(7,9)10/h1-4H2,(H3,7,9,10)','InChIKey=RJXQSIKBGKVNRT-UHFFFAOYSA-N','*.NP(=O)(O)N(CCCl)CCCl',NULL),
	(86268,0,0,'21321-03-9','Consistent with Molecular Formula','C23H31FN6O6S2',570.6529,'NSC 113423\nBaker\'s Antifol\nBenzenesulfonyl fluoride, 4-[[3-[4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]-1-oxopropyl]amino]-2-methyl-, monoethanesulfonate\nEthanesulfonic acid, compd. with 4-[[3-[4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]-1-oxopropyl]amino]-2-methylbenzenesulfonyl fluoride (1:1)\nEthanesulfonic acid, compd. with 4-[p-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)hydrocinnamamido]-o-toluenesulfonyl fluoride (1:1)','6FC20EBF3150B2C3-FICuS-01-68','825BB4BF1165C1BB-FICTS-01-4A','EDB55EA7ED4919A8-uuuuu-01-41','InChI=1S/C21H25FN6O3S.C2H6O3S/c1-13-12-15(7-10-17(13)32(22,30)31)25-18(29)11-6-14-4-8-16(9-5-14)28-20(24)26-19(23)27-21(28,2)3;1-2-6(3,4)5/h4-5,7-10,12H,6,11H2,1-3H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=OGONXIUGGALDIV-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1cc(NC(=O)CCc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2)ccc1S(=O)(=O)F',NULL),
	(86269,0,1,'19848-54-5','Consistent with Molecular Formula','C5H8N4',124.145,NULL,'99C366401B1D7081-FICuS-01-37','7AE759FA201E2EB4-FICTS-01-54','99C366401B1D7081-uuuuu-01-E6','InChI=1S/C5H8N4/c1-4-5(9-6)8-3-2-7-4/h2-3H,6H2,1H3,(H,8,9)','InChIKey=RHAVXJNOFDFYPM-UHFFFAOYSA-N','Cc1ncc[nH]/c1=N/N','1'),
	(86270,0,2,NULL,'Consistent with Molecular Formula','C16H19Cl2N5',352.2656,NULL,'54D4D5DAAAE5BA1B-FICuS-01-98','90CCB6C175C6E6AF-FICTS-01-68','54D4D5DAAAE5BA1B-uuuuu-01-47','InChI=1S/C16H19Cl2N5/c1-13-16(20-9-8-19-13)22-21-12-14-2-4-15(5-3-14)23(10-6-17)11-7-18/h2-5,8-9,12H,6-7,10-11H2,1H3,(H,20,22)','InChIKey=BZUKWQAECDBYJZ-UHFFFAOYSA-N','Cc1ncc[nH]/c1=N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(86271,0,0,'2853-83-0','Consistent with Molecular Formula','C22H23N7O2',417.4694,NULL,'0ADE0DF69FEDF427-FICuS-01-9C','0ADE0DF69FEDF427-FICTS-01-7B','0ADE0DF69FEDF427-uuuuu-01-4B','InChI=1S/C22H23N7O2/c23-19-17(14-6-8-16(9-7-14)29(10-12-30)11-13-31)25-18-20(24)26-21(28-22(18)27-19)15-4-2-1-3-5-15/h1-9,30-31H,10-13H2,(H4,23,24,26,27,28)','InChIKey=VFLDYIVSCCGRFF-UHFFFAOYSA-N','Nc1nc2nc(-c3ccccc3)nc(N)c2nc1-c1ccc(N(CCO)CCO)cc1',NULL),
	(86272,0,0,NULL,'Consistent with Molecular Formula','C16H19N7O2',341.3718,NULL,'AF06714CADED40EA-FICuS-01-8B','AF06714CADED40EA-FICTS-01-6A','AF06714CADED40EA-uuuuu-01-3A','InChI=1S/C16H19N7O2/c17-14-13-16(20-9-19-14)22-15(18)12(21-13)10-1-3-11(4-2-10)23(5-7-24)6-8-25/h1-4,9,24-25H,5-8H2,(H4,17,18,19,20,22)','InChIKey=MOTDLQPCKQFNJF-UHFFFAOYSA-N','Nc1nc2ncnc(N)c2nc1-c1ccc(N(CCO)CCO)cc1',NULL),
	(86273,0,0,NULL,'Consistent with Molecular Formula','C17H21N7O3',371.398,NULL,'5A1C9C126DE1FA51-FICuS-01-6D','5A1C9C126DE1FA51-FICTS-01-4C','5A1C9C126DE1FA51-uuuuu-01-1C','InChI=1S/C17H21N7O3/c1-27-16-13-15(22-17(19)23-16)21-14(18)12(20-13)10-2-4-11(5-3-10)24(6-8-25)7-9-26/h2-5,25-26H,6-9H2,1H3,(H4,18,19,21,22,23)','InChIKey=WWEFNMBNLSBVJR-UHFFFAOYSA-N','COc1nc(N)nc2nc(N)c(-c3ccc(N(CCO)CCO)cc3)nc12',NULL),
	(86274,0,0,NULL,'Consistent with Molecular Formula','C17H21N7O2',355.3986,NULL,'695DFBECD7F1973A-FICuS-01-95','695DFBECD7F1973A-FICTS-01-74','695DFBECD7F1973A-uuuuu-01-44','InChI=1S/C17H21N7O2/c1-10-20-16(19)14-17(21-10)23-15(18)13(22-14)11-2-4-12(5-3-11)24(6-8-25)7-9-26/h2-5,25-26H,6-9H2,1H3,(H4,18,19,20,21,23)','InChIKey=CWZRMQVRJSAKNR-UHFFFAOYSA-N','Cc1nc(N)c2nc(-c3ccc(N(CCO)CCO)cc3)c(N)nc2n1',NULL),
	(86275,0,0,NULL,'Consistent with Molecular Formula','C22H22N8O4',462.467,NULL,'E6584B75EEE1A468-FICuS-01-74','E6584B75EEE1A468-FICTS-01-53','E6584B75EEE1A468-uuuuu-01-23','InChI=1S/C22H22N8O4/c23-19-17(13-1-5-15(6-2-13)29(9-11-31)10-12-32)25-18-20(24)26-21(28-22(18)27-19)14-3-7-16(8-4-14)30(33)34/h1-8,31-32H,9-12H2,(H4,23,24,26,27,28)','InChIKey=YTOIBYYOXNIJMC-UHFFFAOYSA-N','Nc1nc2nc(-c3ccc([N+](=O)[O-])cc3)nc(N)c2nc1-c1ccc(N(CCO)CCO)cc1',NULL),
	(86276,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2N7',378.2632,NULL,'9C1550AC2957A06C-FICuS-01-53','9C1550AC2957A06C-FICTS-01-32','9C1550AC2957A06C-uuuuu-01-02','InChI=1S/C16H17Cl2N7/c17-5-7-25(8-6-18)11-3-1-10(2-4-11)12-15(20)24-16-13(23-12)14(19)21-9-22-16/h1-4,9H,5-8H2,(H4,19,20,21,22,24)','InChIKey=CTAAFVYASIPODD-UHFFFAOYSA-N','Nc1nc2ncnc(N)c2nc1-c1ccc(N(CCCl)CCCl)cc1',NULL),
	(86277,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N7',392.29,NULL,'0A90BDD7D970388E-FICuS-01-6E','0A90BDD7D970388E-FICTS-01-4D','0A90BDD7D970388E-uuuuu-01-1D','InChI=1S/C17H19Cl2N7/c1-10-22-16(21)14-17(23-10)25-15(20)13(24-14)11-2-4-12(5-3-11)26(8-6-18)9-7-19/h2-5H,6-9H2,1H3,(H4,20,21,22,23,25)','InChIKey=CPMWAAFNHJXKBR-UHFFFAOYSA-N','Cc1nc(N)c2nc(-c3ccc(N(CCCl)CCCl)cc3)c(N)nc2n1',NULL),
	(86278,0,0,NULL,'Consistent with Molecular Formula','C22H20Cl2N8O2',499.3584,NULL,'4B0ADCCCFDBAD543-FICuS-01-A8','4B0ADCCCFDBAD543-FICTS-01-87','4B0ADCCCFDBAD543-uuuuu-01-57','InChI=1S/C22H20Cl2N8O2/c23-9-11-31(12-10-24)15-5-1-13(2-6-15)17-19(25)29-22-18(27-17)20(26)28-21(30-22)14-3-7-16(8-4-14)32(33)34/h1-8H,9-12H2,(H4,25,26,28,29,30)','InChIKey=IMBCILRBQIOPTA-UHFFFAOYSA-N','Nc1nc2nc(-c3ccc([N+](=O)[O-])cc3)nc(N)c2nc1-c1ccc(N(CCCl)CCCl)cc1',NULL),
	(86279,8,0,'37393-41-2','Consistent with Molecular Formula','C24H39N2O3P',434.5575,NULL,'546C29368A5F78E0-FICuS-01-55','546C29368A5F78E0-FICTS-01-34','546C29368A5F78E0-uuuuu-01-04','InChI=1S/C24H39N2O3P/c1-16-15-24(3)17(14-21(16)27)4-5-18-19-6-7-22(23(19,2)9-8-20(18)24)29-30(28,25-10-11-25)26-12-13-26/h16-20,22H,4-15H2,1-3H3','InChIKey=DACUNLDRGUVBLL-UHFFFAOYSA-N','CC1CC2(C)C(CCC3C2CCC2(C)C(OP(=O)(N4CC4)N4CC4)CCC32)CC1=O','1'),
	(86280,0,0,NULL,'Consistent with Molecular Formula','C5H4N4O2S',184.1722,NULL,'0503BD4D2B9DA649-FICuS-01-62','0503BD4D2B9DA649-FICTS-01-41','0503BD4D2B9DA649-uuuuu-01-11','InChI=1S/C5H4N4O2S/c1-2-8-9-3(4(10)11)6-7-5(9)12-2/h1H3,(H,10,11)','InChIKey=ARIGFQZYMFRBPQ-UHFFFAOYSA-N','Cc1nn2c(C(=O)O)nnc2s1',NULL),
	(86281,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O2S',212.2258,NULL,'061B2DD5300350D5-FICuS-01-33','061B2DD5300350D5-FICTS-01-12','061B2DD5300350D5-uuuuu-01-E2','InChI=1S/C7H8N4O2S/c1-3-13-6(12)5-8-9-7-11(5)10-4(2)14-7/h3H2,1-2H3','InChIKey=GSSCAWWYGNZTGY-UHFFFAOYSA-N','CCOC(=O)c1nnc2sc(C)nn12',NULL),
	(86282,0,0,NULL,'Consistent with Molecular Formula','C4H4N4O2S2',204.2212,NULL,'B8017D5C3D5B4A18-FICuS-01-61','B8017D5C3D5B4A18-FICTS-01-40','B8017D5C3D5B4A18-uuuuu-01-10','InChI=1S/C4H4N4O2S2/c1-12(9,10)4-7-8-2-5-6-3(8)11-4/h2H,1H3','InChIKey=RXAPHAFJVRPBLJ-UHFFFAOYSA-N','CS(=O)(=O)c1nn2cnnc2s1',NULL),
	(86283,0,0,NULL,'Consistent with Molecular Formula','C4H5N5O2S2',219.2358,NULL,'42E9F322C6F05B5F-FICuS-01-69','B7F5D5023B6D5B88-FICTS-01-4B','42E9F322C6F05B5F-uuuuu-01-18','InChI=1S/C4H5N5O2S2/c1-13(10,11)4-7-6-3-9(4)8-2(5)12-3/h1H3,(H2,5,8)','InChIKey=VYXATAKGXMATPE-UHFFFAOYSA-N','CS(=O)(=O)c1nnc2sc(N)nn12',NULL),
	(86284,0,0,NULL,'Consistent with Molecular Formula','C5H4N4O2S',184.1722,NULL,'32DB74158BB9BE9D-FICuS-01-7C','32DB74158BB9BE9D-FICTS-01-5B','32DB74158BB9BE9D-uuuuu-01-2B','InChI=1S/C5H4N4O2S/c1-2-6-7-5-9(2)8-3(12-5)4(10)11/h1H3,(H,10,11)','InChIKey=RWILIFMVODPSPY-UHFFFAOYSA-N','Cc1nnc2sc(C(=O)O)nn12',NULL),
	(86285,0,0,NULL,'Consistent with Molecular Formula','C4H4N4O2S2',204.2212,NULL,'CC08B53E33AC2E39-FICuS-01-71','CC08B53E33AC2E39-FICTS-01-50','CC08B53E33AC2E39-uuuuu-01-20','InChI=1S/C4H4N4O2S2/c1-12(9,10)4-7-6-3-8(4)5-2-11-3/h2H,1H3','InChIKey=KSBUBEFZIZCAML-UHFFFAOYSA-N','CS(=O)(=O)c1nnc2scnn12',NULL),
	(86286,0,0,'14778-91-7','Consistent with Molecular Formula','C5H6N4S2',186.2492,NULL,'7DF777677D2CDF95-FICuS-01-82','7DF777677D2CDF95-FICTS-01-61','7DF777677D2CDF95-uuuuu-01-31','InChI=1S/C5H6N4S2/c1-3-8-9-4(10-2)6-7-5(9)11-3/h1-2H3','InChIKey=FMGMPPPCFGZVHF-UHFFFAOYSA-N','CSc1nnc2sc(C)nn12',NULL),
	(86287,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O2S',212.2258,NULL,'3DF40D2361F43E9B-FICuS-01-65','3DF40D2361F43E9B-FICTS-01-44','3DF40D2361F43E9B-uuuuu-01-14','InChI=1S/C7H8N4O2S/c1-3-13-6(12)5-10-11-4(2)8-9-7(11)14-5/h3H2,1-2H3','InChIKey=UVDALWNREHBFFC-UHFFFAOYSA-N','CCOC(=O)c1nn2c(C)nnc2s1',NULL),
	(86288,0,0,NULL,'Consistent with Molecular Formula','C3H4N6S',156.1648,NULL,'032A5CA6FB6EBDB3-FICuS-01-8A','AA6D8B722141FEF4-FICTS-01-52','032A5CA6FB6EBDB3-uuuuu-01-39','InChI=1S/C3H4N6S/c4-9-2-6-5-1-8(2)7-3(9)10/h1H,4H2,(H,7,10)','InChIKey=RMCXKXBHHLSZML-UHFFFAOYSA-N','Nn1c(=S)[nH]n2cnnc12',NULL),
	(86289,0,0,'69659-17-2','Consistent with Molecular Formula','C3H4N4OS',144.1508,NULL,'BA9DC8AEF7BC199E-FICuS-01-B2','E5F898A0C85A5FA9-FICTS-01-66','BA9DC8AEF7BC199E-uuuuu-01-61','InChI=1S/C3H4N4OS/c8-2-5-7-1-4-6-3(7)9/h1-2H,(H,5,8)(H,6,9)','InChIKey=AQBCQCZKNPLOSG-UHFFFAOYSA-N','O=CNn1cn[nH]c1=S',NULL),
	(86290,0,0,'13228-79-0','Consistent with Molecular Formula','C4H6N4OS',158.1776,NULL,'299786A36E7087FB-FICuS-01-5D','8D3DCBF6E65172D5-FICTS-01-5D','299786A36E7087FB-uuuuu-01-0C','InChI=1S/C4H6N4OS/c1-3-6-7-4(10)8(3)5-2-9/h2H,1H3,(H,5,9)(H,7,10)','InChIKey=XRIQUOWFZLLEMX-UHFFFAOYSA-N','Cc1n[nH]c(=S)n1NC=O',NULL),
	(86291,0,1,NULL,'Consistent with Molecular Formula','C7H10N4O2S',214.2416,NULL,'7A45AC75A575ADDE-FICuS-01-88','86E02A95822A3F0E-FICTS-01-35','7A45AC75A575ADDE-uuuuu-01-37','InChI=1S/C7H10N4O2S/c1-4-8-9-7(14-4)10-11(5(2)12)6(3)13/h1-3H3,(H,9,10)','InChIKey=IBTZOIRPZNOKRP-UHFFFAOYSA-N','CC(=O)N(/N=c1\\[nH]nc(C)s1)C(C)=O','1'),
	(86292,0,0,'40212-15-5','Consistent with Molecular Formula','C18H19Br2Cl3N2',529.5285,NULL,'A9A1F593212E2CCC-FICuS-01-6F','A9A1F593212E2CCC-FICTS-01-4E','A95D52761EA3F582-uuuuu-01-0C','InChI=1S/C18H18Br2Cl2N2.ClH/c1-13-8-18(24(6-4-21)7-5-22)3-2-14(13)12-23-17-10-15(19)9-16(20)11-17;/h2-3,8-12H,4-7H2,1H3;1H','InChIKey=TXLANEWYYDOUPS-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1cc(Br)cc(Br)c1.Cl',NULL),
	(86293,0,0,'27244-13-9','Consistent with Molecular Formula','C29H30Cl3N3OS',574.9945,'Benzenamine, N,N-bis(2-chloroethy)-2-methoxy-4-[[[4-[5-methyl-2-(phenylmethyl)-4-thiazolyl]phenyl]imino]methyl]-, monohydrochloride\nThiazole, 2-benzyl-4-[p-[[4-[bis(2-chloroethyl)amino]-3-methoxy-benzylidene]amino]phenyl]-5-methyl-, monohydrochloride','389D6B260D112FF1-FICuS-01-54','389D6B260D112FF1-FICTS-01-33','3861CCC3329CF6BF-uuuuu-01-29','InChI=1S/C29H29Cl2N3OS.ClH/c1-21-29(33-28(36-21)19-22-6-4-3-5-7-22)24-9-11-25(12-10-24)32-20-23-8-13-26(27(18-23)35-2)34(16-14-30)17-15-31;/h3-13,18,20H,14-17,19H2,1-2H3;1H','InChIKey=OMZNBQYTRBICFX-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(-c3nc(Cc4ccccc4)sc3C)cc2)ccc1N(CCCl)CCCl.Cl',NULL),
	(86294,0,0,'17089-14-4','Consistent with Molecular Formula','C26H28O3',388.5054,NULL,'24EFF8E078311AAC-FICuS-01-74','24EFF8E078311AAC-FICTS-01-53','24EFF8E078311AAC-uuuuu-01-23','InChI=1S/C26H28O3/c27-24-21-11-5-6-12-22(21)25(28)26(29)23(24)13-7-8-18-14-16-20(17-15-18)19-9-3-1-2-4-10-19/h5-6,11-12,14-17,19,29H,1-4,7-10,13H2','InChIKey=SJBNYMMNOQQJBT-UHFFFAOYSA-N','O=C1C(O)=C(CCCc2ccc(C3CCCCCC3)cc2)C(=O)c2ccccc21',NULL),
	(86295,0,0,'18093-53-3','Consistent with Molecular Formula','C25H20O5S',432.49,NULL,'CE0D876441E0EDBC-FICuS-01-84','CE0D876441E0EDBC-FICTS-01-63','CE0D876441E0EDBC-uuuuu-01-33','InChI=1S/C25H20O5S/c26-23-20-10-4-5-11-21(20)24(27)25(28)22(23)12-6-7-17-13-15-19(16-14-17)31(29,30)18-8-2-1-3-9-18/h1-5,8-11,13-16,28H,6-7,12H2','InChIKey=MNEWKIXHZDUOJS-UHFFFAOYSA-N','O=C1C(O)=C(CCCc2ccc(S(=O)(=O)c3ccccc3)cc2)C(=O)c2ccccc21',NULL),
	(86296,0,0,'18093-55-5','Consistent with Molecular Formula','C18H22ClNO4',351.8291,NULL,'4EF85AAD605728DD-FICuS-01-7D','4EF85AAD605728DD-FICTS-01-5C','4E04FD485FDAF193-uuuuu-01-2C','InChI=1S/C18H21NO4.ClH/c20-16-13-5-1-2-6-14(13)17(21)18(22)15(16)7-3-4-8-19-9-11-23-12-10-19;/h1-2,5-6,22H,3-4,7-12H2;1H','InChIKey=PQTORDKNDAEXRR-UHFFFAOYSA-N','Cl.O=C1C(O)=C(CCCCN2CCOCC2)C(=O)c2ccccc21',NULL),
	(86297,0,0,'18100-17-9','Consistent with Molecular Formula','C25H26O3',374.4786,NULL,'23F4ED0D89551E54-FICuS-01-5D','23F4ED0D89551E54-FICTS-01-3C','23F4ED0D89551E54-uuuuu-01-0C','InChI=1S/C25H26O3/c26-23-20-10-4-5-11-21(20)24(27)25(28)22(23)12-6-7-17-13-15-19(16-14-17)18-8-2-1-3-9-18/h4-5,10-11,13-16,18,28H,1-3,6-9,12H2','InChIKey=XJQCCHCCGDHNTB-UHFFFAOYSA-N','O=C1C(O)=C(CCCc2ccc(C3CCCCC3)cc2)C(=O)c2ccccc21',NULL),
	(86298,0,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'D8215A86970540ED-FICuS-01-4C','D8215A86970540ED-FICTS-01-2B','D8215A86970540ED-uuuuu-01-FB','InChI=1S/C20H18O4/c1-24-14-11-9-13(10-12-14)5-4-8-17-18(21)15-6-2-3-7-16(15)19(22)20(17)23/h2-3,6-7,9-12,23H,4-5,8H2,1H3','InChIKey=RRSYZUUQYNMTAT-UHFFFAOYSA-N','COc1ccc(CCCC2=C(O)C(=O)c3ccccc3C2=O)cc1',NULL),
	(86299,0,0,NULL,'Consistent with Molecular Formula','C12H9BrO3',281.1053,NULL,'4F9FE0B8C2B13F10-FICuS-01-71','4F9FE0B8C2B13F10-FICTS-01-50','4F9FE0B8C2B13F10-uuuuu-01-20','InChI=1S/C12H9BrO3/c13-6-5-9-10(14)7-3-1-2-4-8(7)11(15)12(9)16/h1-4,16H,5-6H2','InChIKey=BZCGXPBYEVZAMI-UHFFFAOYSA-N','O=C1C(O)=C(CCBr)C(=O)c2ccccc21',NULL),
	(86300,0,0,'18093-50-0','Consistent with Molecular Formula','C21H18O5',350.3702,NULL,'CB87627393A2CEB8-FICuS-01-6E','CB87627393A2CEB8-FICTS-01-4D','CB87627393A2CEB8-uuuuu-01-1D','InChI=1S/C21H18O5/c1-13(22)26-15-11-9-14(10-12-15)5-4-8-18-19(23)16-6-2-3-7-17(16)20(24)21(18)25/h2-3,6-7,9-12,25H,4-5,8H2,1H3','InChIKey=UZCDNQPOKSTSEG-UHFFFAOYSA-N','CC(=O)Oc1ccc(CCCC2=C(O)C(=O)c3ccccc3C2=O)cc1',NULL),
	(86301,0,0,'18093-58-8','Consistent with Molecular Formula','C26H22O4',398.4574,'2-(3-(4-(benzyloxy)phenyl)propyl)-3-hydroxynaphthalene-1,4-dione','C4BC45407E5FB04D-FICuS-01-71','C4BC45407E5FB04D-FICTS-01-50','C4BC45407E5FB04D-uuuuu-01-20','InChI=1S/C26H22O4/c27-24-21-10-4-5-11-22(21)25(28)26(29)23(24)12-6-9-18-13-15-20(16-14-18)30-17-19-7-2-1-3-8-19/h1-5,7-8,10-11,13-16,29H,6,9,12,17H2','InChIKey=QYWBWLROSCVBBL-UHFFFAOYSA-N','O=C1C(O)=C(CCCc2ccc(OCc3ccccc3)cc2)C(=O)c2ccccc21',NULL),
	(86302,5,0,NULL,'Consistent with Molecular Formula','C25H35N11O9',633.6198,NULL,'D1C3E76A96829BBD-FICuS-01-7F','5FC66D65A667D787-FICTS-01-4D','0764C42FF69B4124-uuuuu-01-F8','InChI=1S/C24H31N11O8.CH4O/c25-19-17-20(29-11-28-19)34(12-30-17)22-18(37)16(15(9-36)43-22)32-21(38)14(7-4-8-27-23(26)33-35(40)41)31-24(39)42-10-13-5-2-1-3-6-13;1-2/h1-3,5-6,11-12,14-16,18,22,36-37H,4,7-10H2,(H,31,39)(H,32,38)(H2,25,28,29)(H3,26,27,33);2H,1','InChIKey=CZFBETUUFXRQSA-UHFFFAOYSA-N','CO.N/C(=N\\CCCC(NC(=O)OCc1ccccc1)C(=O)NC1C(CO)OC(n2cnc3c(N)ncnc32)C1O)N[N+](=O)[O-]','1'),
	(86303,4,0,NULL,'Consistent with Molecular Formula','C12H22O6',262.3022,NULL,'1934CEB66E0FABCC-FICuS-01-92','1934CEB66E0FABCC-FICTS-01-71','1934CEB66E0FABCC-uuuuu-01-41','InChI=1S/C12H22O6/c1-11(2)15-7(5-13)10-9(17-11)8(6-14)16-12(3,4)18-10/h7-10,13-14H,5-6H2,1-4H3','InChIKey=UJZDNJFLAFORCI-UHFFFAOYSA-N','CC1(C)OC(CO)C2OC(C)(C)OC(CO)C2O1','1'),
	(86304,4,0,NULL,'Consistent with Molecular Formula','C26H30O8',470.5182,NULL,'42032850607558A3-FICuS-01-12','42032850607558A3-FICTS-01-F1','42032850607558A3-uuuuu-01-C1','InChI=1S/C26H30O8/c1-25(2)31-19(15-29-23(27)17-11-7-5-8-12-17)22-21(33-25)20(32-26(3,4)34-22)16-30-24(28)18-13-9-6-10-14-18/h5-14,19-22H,15-16H2,1-4H3','InChIKey=PWKKEYVAXQCXKT-UHFFFAOYSA-N','CC1(C)OC(COC(=O)c2ccccc2)C2OC(C)(C)OC(COC(=O)c3ccccc3)C2O1','1'),
	(86305,4,0,'7226-27-9','Consistent with Molecular Formula','C20H22O8',390.389,NULL,'C39367CB505E14DA-FICuS-01-64','C39367CB505E14DA-FICTS-01-43','C39367CB505E14DA-uuuuu-01-13','InChI=1S/C20H22O8/c21-15(11-27-19(25)13-7-3-1-4-8-13)17(23)18(24)16(22)12-28-20(26)14-9-5-2-6-10-14/h1-10,15-18,21-24H,11-12H2','InChIKey=LDFVROHMRYBVGB-UHFFFAOYSA-N','O=C(OCC(O)C(O)C(O)C(O)COC(=O)c1ccccc1)c1ccccc1','1'),
	(86306,4,0,NULL,'Consistent with Molecular Formula','C23H23N3O11',517.4482,NULL,'92B29E85887FBFE9-FICuS-01-84','92B29E85887FBFE9-FICTS-01-63','92B29E85887FBFE9-uuuuu-01-33','InChI=1S/C23H23N3O11/c1-13(27)24(2)19-18(12-35-21(28)14-4-8-16(9-5-14)25(30)31)36-23(34-3)20(19)37-22(29)15-6-10-17(11-7-15)26(32)33/h4-11,18-20,23H,12H2,1-3H3','InChIKey=CWNJDMWXIIQKRV-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccc([N+](=O)[O-])cc2)C(N(C)C(C)=O)C1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(86307,1,0,'89564-53-4','Consistent with Molecular Formula','C24H20O8',436.4172,NULL,'4113D5EE8A54445C-FICuS-01-55','4113D5EE8A54445C-FICTS-01-34','4113D5EE8A54445C-uuuuu-01-04','InChI=1S/C24H20O8/c1-11(25)30-17-10-6-9-16-18(17)24(32-13(3)27)20-19(23(16)31-12(2)26)21(28)14-7-4-5-8-15(14)22(20)29/h4-5,7-8,17H,6,9-10H2,1-3H3','InChIKey=QRJNSKFOJLJIMW-UHFFFAOYSA-N','CC(=O)Oc1c2c(c(OC(C)=O)c3c1C(=O)c1ccccc1C3=O)C(OC(C)=O)CCC2','1'),
	(86308,4,0,'25787-45-5','Consistent with Molecular Formula','C13H21NO7',303.3114,NULL,'D7497EDBC87C8145-FICuS-01-78','D7497EDBC87C8145-FICTS-01-57','D7497EDBC87C8145-uuuuu-01-27','InChI=1S/C13H21NO7/c1-7(15)14(4)11-10(6-19-8(2)16)21-13(18-5)12(11)20-9(3)17/h10-13H,6H2,1-5H3','InChIKey=NHRBYEWBUCWIOW-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(N(C)C(C)=O)C1OC(C)=O','1'),
	(86309,0,0,'58976-97-9','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'DA0657A384F9A261-FICuS-01-57','DA0657A384F9A261-FICTS-01-36','DA0657A384F9A261-uuuuu-01-06','InChI=1S/C18H14O4/c19-15-9-5-1-2-6-10(9)16(20)14-13(15)17(21)11-7-3-4-8-12(11)18(14)22/h1-2,5-6,21-22H,3-4,7-8H2','InChIKey=ZXLDPCYWZZGRLB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c3c(c(O)c21)CCCC3',NULL),
	(86310,4,0,'18039-23-1','Consistent with Molecular Formula','C26H18BrN3O13',660.3445,NULL,'6490B500602F9EA5-FICuS-01-43','6490B500602F9EA5-FICTS-01-22','6490B500602F9EA5-uuuuu-01-F2','InChI=1S/C26H18BrN3O13/c27-23-22(43-26(33)16-5-11-19(12-6-16)30(38)39)21(42-25(32)15-3-9-18(10-4-15)29(36)37)20(13-40-23)41-24(31)14-1-7-17(8-2-14)28(34)35/h1-12,20-23H,13H2','InChIKey=PRTNQVCMHBOSNT-UHFFFAOYSA-N','O=C(OC1COC(Br)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C1OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(86311,4,0,'18031-29-3','Consistent with Molecular Formula','C33H22N4O17',746.5534,NULL,'8AEF42110DA7ADAC-FICuS-01-88','8AEF42110DA7ADAC-FICTS-01-67','8AEF42110DA7ADAC-uuuuu-01-37','InChI=1S/C33H22N4O17/c38-29(18-1-9-22(10-2-18)34(42)43)51-26-17-50-33(54-32(41)21-7-15-25(16-8-21)37(48)49)28(53-31(40)20-5-13-24(14-6-20)36(46)47)27(26)52-30(39)19-3-11-23(12-4-19)35(44)45/h1-16,26-28,33H,17H2','InChIKey=PZNPNYHLTXJURV-UHFFFAOYSA-N','O=C(OC1COC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C1OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(86312,4,0,NULL,'Consistent with Molecular Formula','C8H15NO5',205.2102,NULL,'115AAEEF3BD043B0-FICuS-01-72','115AAEEF3BD043B0-FICTS-01-51','115AAEEF3BD043B0-uuuuu-01-21','InChI=1S/C8H15NO5/c1-4(10)9-6-5(11)3-14-8(13-2)7(6)12/h5-8,11-12H,3H2,1-2H3,(H,9,10)','InChIKey=OQONAGCVOIEXBA-UHFFFAOYSA-N','COC1OCC(O)C(NC(C)=O)C1O','1'),
	(86313,3,0,'13942-77-3','Consistent with Molecular Formula','C5H12O4',136.1474,NULL,'2FE4FBFE6F41865F-FICuS-01-95','2FE4FBFE6F41865F-FICTS-01-74','2FE4FBFE6F41865F-uuuuu-01-44','InChI=1S/C5H12O4/c1-3(7)5(9)4(8)2-6/h3-9H,2H2,1H3','InChIKey=FJGNTEKSQVNVTJ-UHFFFAOYSA-N','CC(O)C(O)C(O)CO','1'),
	(86314,4,0,NULL,'Consistent with Molecular Formula','C9H18O7S',270.297,NULL,'C0CF7075DCDA8537-FICuS-01-79','C0CF7075DCDA8537-FICTS-01-58','C0CF7075DCDA8537-uuuuu-01-28','InChI=1S/C9H18O7S/c1-12-6-5-15-9(14-3)8(7(6)13-2)16-17(4,10)11/h6-9H,5H2,1-4H3','InChIKey=RPTWUDACGGERIT-UHFFFAOYSA-N','COC1COC(OC)C(OS(C)(=O)=O)C1OC','1'),
	(86315,0,0,'6391-91-9','Consistent with Molecular Formula','C11H12ClNOS',241.7349,NULL,'C292A849924C3817-FICuS-01-42','C292A849924C3817-FICTS-01-21','C292A849924C3817-uuuuu-01-F1','InChI=1S/C11H12ClNOS/c12-10-4-2-1-3-9(10)11(15)13-5-7-14-8-6-13/h1-4H,5-8H2','InChIKey=PAZJESSUUNQYHH-UHFFFAOYSA-N','S=C(c1ccccc1Cl)N1CCOCC1',NULL),
	(86316,0,0,'1834-27-1','Consistent with Molecular Formula','C5H5ClN2O',144.5603,'3(2H)-Pyridazinone, 6-chloro-4-methyl-','2FDDDA13E82EE55A-FICuS-01-94','5EB394268AF44BFA-FICTS-01-5A','2FDDDA13E82EE55A-uuuuu-01-43','InChI=1S/C5H5ClN2O/c1-3-2-4(6)7-8-5(3)9/h2H,1H3,(H,8,9)','InChIKey=VCFUTDUJFGHTKM-UHFFFAOYSA-N','Cc1cc(Cl)n[nH]c1=O',NULL),
	(86317,0,0,NULL,'Consistent with Molecular Formula','C11H22N2O',198.3076,NULL,'DA6E0765FFCAD970-FICuS-01-8D','DA6E0765FFCAD970-FICTS-01-6C','DA6E0765FFCAD970-uuuuu-01-3C','InChI=1S/C11H22N2O/c1-4-12-5-2-11(1)3-6-13-7-9-14-10-8-13/h11-12H,1-10H2','InChIKey=DXSGXEMMBLFIEK-UHFFFAOYSA-N','C1CC(CCN2CCOCC2)CCN1',NULL),
	(86318,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O2S',233.2442,NULL,'9E18A9F7ACD70DC8-FICuS-01-93','9E18A9F7ACD70DC8-FICTS-01-72','9E18A9F7ACD70DC8-uuuuu-01-42','InChI=1S/C10H7N3O2S/c14-8-7(9(15)13-10(16)12-8)5-6-1-3-11-4-2-6/h1-5H,(H2,12,13,14,15,16)','InChIKey=YISDIJATLJFHOW-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccncc1',NULL),
	(86319,0,0,'2196-72-7','Consistent with Molecular Formula','C4H5FN2O2S2',196.2141,NULL,'969F6C3770151161-FICuS-01-2E','969F6C3770151161-FICTS-01-0D','969F6C3770151161-uuuuu-01-DD','InChI=1S/C4H5FN2O2S2/c1-2-3(11(5,8)9)10-4(6)7-2/h1H3,(H2,6,7)','InChIKey=CFASUPGECVZBKV-UHFFFAOYSA-N','Cc1nc(N)sc1S(=O)(=O)F',NULL),
	(86320,0,0,NULL,'Consistent with Molecular Formula','C23H31NO4',385.5022,NULL,'51F92B45896045CA-FICuS-01-4D','51F92B45896045CA-FICTS-01-2C','51F92B45896045CA-uuuuu-01-FC','InChI=1S/C23H31NO4/c1-22(2,3)15-23(4,5)17-7-9-18(10-8-17)27-12-13-28-20-11-6-16(21(25)26)14-19(20)24/h6-11,14H,12-13,15,24H2,1-5H3,(H,25,26)','InChIKey=HJHBWZUDRNCSPF-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccc(C(=O)O)cc2N)cc1',NULL),
	(86321,1,0,'13599-33-2','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'67809A9A065866A4-FICuS-01-44','67809A9A065866A4-FICTS-01-23','67809A9A065866A4-uuuuu-01-F3','InChI=1S/C8H10N2O/c1-6-5-7(10-9-6)8-3-2-4-11-8/h2-4,7,10H,5H2,1H3','InChIKey=POVUPBQCSNLILG-UHFFFAOYSA-N','CC1=NNC(c2ccco2)C1','1'),
	(86322,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'2D0BDB9B675C0D34-FICuS-01-70','2D0BDB9B675C0D34-FICTS-01-4F','2D0BDB9B675C0D34-uuuuu-01-1F','InChI=1S/C13H10N2O2/c14-7-4-5-10-8(6-7)13(16)12-9(15)2-1-3-11(12)17-10/h1-6H,14-15H2','InChIKey=OKFNUDUVKZUKSW-UHFFFAOYSA-N','Nc1ccc2oc3cccc(N)c3c(=O)c2c1',NULL),
	(86323,0,0,'27241-31-2','Consistent with Molecular Formula','C9H6Cl3N3O',278.5249,'1-(2,4,6-Trichlorophenyl)-3-anilinopyrazolone\n3-Amino-1-(2,4,6-trichlorophenyl)-5-pyrazolone\n3-Amino-1-(2,4,6-trichlorophenyl)-2-pyrazolin-5-one\n2-Pyrazolin-5-one, 3-amino-1-(2,4,6-trichlorophenyl)-\n3H-Pyrazol-3-one, 5-amino-2,4-dihydro-2-(2,4,6-trichlorophenyl)-','C9253F779CD69C9C-FICuS-01-7F','61F04DDAFF24DF50-FICTS-01-61','C9253F779CD69C9C-uuuuu-01-2E','InChI=1S/C9H6Cl3N3O/c10-4-1-5(11)9(6(12)2-4)15-8(16)3-7(13)14-15/h1-2H,3H2,(H2,13,14)','InChIKey=FOGGKKWSFIESMZ-UHFFFAOYSA-N','NC1=NN(c2c(Cl)cc(Cl)cc2Cl)C(=O)C1',NULL),
	(86324,0,2,'120-52-5','Consistent with Molecular Formula','C20H14N2O4',346.3416,'Vulnoc DGM\nRhenocure BQ\nDibenzo G-M-F\nDilbenzo P Q D\nDibenzoylquinone dioxime\np-Dibenzoylquinone dioxime\nQuinone dioxime dibenzoate\nDibenzoyl-p-quinone dioxime\np-Quinone dioxime dibenzoate\np,p\'-Dibenzoylquinone dioxime\nBenzoquinone dioxime dibenzoate\nDibenzoyl-p-benzoquinone dioxime\np-Benzoquinone dioxime dibenzoate\n1,4-Bis(benzoyloxyimino)cyclohexa-2,5-diene\n2,5-Cyclohexadiene-1,4-dione, bis(O-benzoyloxime)\np-Benzoquinone, bis(O-benzoyloxime)','7F58AF821B5E78AE-FICuS-01-84','7F58AF821B5E78AE-FICTS-01-63','7F58AF821B5E78AE-uuuuu-01-33','InChI=1S/C20H14N2O4/c23-19(15-7-3-1-4-8-15)25-21-17-11-13-18(14-12-17)22-26-20(24)16-9-5-2-6-10-16/h1-14H/b21-17-,22-18+','InChIKey=WMVSVUVZSYRWIY-QGFZOGOGSA-N','O=C(ON=C1C=CC(=NOC(=O)c2ccccc2)C=C1)c1ccccc1','1'),
	(86325,0,0,NULL,'Consistent with Molecular Formula','C24H14Br2N2O2',522.1948,NULL,'EE7075F21ED0244D-FICuS-01-64','EE7075F21ED0244D-FICTS-01-43','EE7075F21ED0244D-uuuuu-01-13','InChI=1S/C24H14Br2N2O2/c25-15-5-7-21(29)17(11-15)23-24(18-12-16(26)6-8-22(18)30)28-20-10-14-4-2-1-3-13(14)9-19(20)27-23/h1-12,29-30H','InChIKey=JMEWVNXFHAYSGL-UHFFFAOYSA-N','Oc1ccc(Br)cc1-c1nc2cc3ccccc3cc2nc1-c1cc(Br)ccc1O',NULL),
	(86326,1,0,NULL,'Consistent with Molecular Formula','C12H15N5',229.284,NULL,'F7CB29F885E86712-FICuS-01-6C','08E1853D0464D495-FICTS-01-1C','F7CB29F885E86712-uuuuu-01-1B','InChI=1S/C12H15N5/c1-3-12(2)16-10(13)15-11-14-8-6-4-5-7-9(8)17(11)12/h4-7H,3H2,1-2H3,(H3,13,14,15,16)','InChIKey=MYLMXQMQEPKGGQ-UHFFFAOYSA-N','CCC1(C)N=C(N)Nc2nc3ccccc3n21','1'),
	(86327,0,0,NULL,'Consistent with Molecular Formula','C9H15N5O',209.2504,NULL,'01894EF52BB61282-FICuS-01-46','5F245BF1C7D571E0-FICTS-01-45','01894EF52BB61282-uuuuu-01-F5','InChI=1S/C9H15N5O/c1-5-6(2)11-9(12-7(5)15)13-8(10)14(3)4/h1-4H3,(H3,10,11,12,13,15)','InChIKey=LGMZMFVECQCXFA-UHFFFAOYSA-N','Cc1[nH]c(NC(=N)N(C)C)nc(=O)c1C',NULL),
	(86328,0,0,NULL,'Consistent with Molecular Formula','C7H11N5O2',197.1962,NULL,'CB59693F0C0C9227-FICuS-01-5C','0FE709F70A751EA7-FICTS-01-49','CB59693F0C0C9227-uuuuu-01-0B','InChI=1S/C7H11N5O2/c1-12(2)6(8)11-7-9-4(13)3-5(14)10-7/h3H,1-2H3,(H4,8,9,10,11,13,14)','InChIKey=CRTDEFWXFIUCAE-UHFFFAOYSA-N','CN(C)C(=N)Nc1nc(=O)cc(O)[nH]1',NULL),
	(86329,0,0,'81386-30-3','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'BE981A5CD1C970BB-FICuS-01-85','BE981A5CD1C970BB-FICTS-01-64','BE981A5CD1C970BB-uuuuu-01-34','InChI=1S/C10H10N2O/c1-7-3-5-9(6-4-7)10-11-8(2)13-12-10/h3-6H,1-2H3','InChIKey=OYGSEQYNSZOSCE-UHFFFAOYSA-N','Cc1ccc(-c2noc(C)n2)cc1',NULL),
	(86330,0,0,'2892-62-8','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'CB045031B4C6B6A9-FICuS-01-5A','CB045031B4C6B6A9-FICTS-01-39','CB045031B4C6B6A9-uuuuu-01-09','InChI=1S/C12H18O4/c1-3-5-7-15-11-9(13)10(14)12(11)16-8-6-4-2/h3-8H2,1-2H3','InChIKey=XBRWELTXMQSEIN-UHFFFAOYSA-N','CCCCOc1c(OCCCC)c(=O)c1=O',NULL),
	(86331,2,0,'136-69-6','Consistent with Molecular Formula','C18H22ClNO5',367.8285,'Palison\nCaytine hydrochloride\nProtoklol hydrochloride\nProtokylol hydrochloride\nWLN: T56 BO DO CHJ G1Y1 & M1YQR CQ DQ & GH\n1,2-Benzenediol, 4-[2-[[2-(1,3-benzodioxol-5-yl)-1-methylethyl]amino]-1-hydroxyethyl]-, hydrochloride\nBenzyl alcohol, 3,4-dihydroxy-.alpha.-[[[.alpha.-methyl-3,4-(methylenedioxy)phenethyl]amino]methyl]-, hydrochloride','11CED5064509018C-FICuS-01-3E','11CED5064509018C-FICTS-01-1D','113272E37A84D8C2-uuuuu-01-F3','InChI=1S/C18H21NO5.ClH/c1-11(6-12-2-5-17-18(7-12)24-10-23-17)19-9-16(22)13-3-4-14(20)15(21)8-13;/h2-5,7-8,11,16,19-22H,6,9-10H2,1H3;1H','InChIKey=LOVXREQUMZKFCM-UHFFFAOYSA-N','CC(Cc1ccc2c(c1)OCO2)NCC(O)c1ccc(O)c(O)c1.Cl','1'),
	(86332,0,0,'4902-17-4','Consistent with Molecular Formula','C20H26N10O4',470.49,NULL,'0D3FB81B3BC2FCA7-FICuS-01-8C','0D3FB81B3BC2FCA7-FICTS-01-6B','0D3FB81B3BC2FCA7-uuuuu-01-3B','InChI=1S/C20H26N10O4/c1-23-15-13(17(31)25(3)19(23)33)29(9-21-15)11-27-5-7-28(8-6-27)12-30-10-22-16-14(30)18(32)26(4)20(34)24(16)2/h9-10H,5-8,11-12H2,1-4H3','InChIKey=QWNZKLOXUCIPHH-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CN2CCN(Cn3cnc4c3c(=O)n(C)c(=O)n4C)CC2)n(C)c1=O',NULL),
	(86333,0,0,'47281-76-5','Consistent with Molecular Formula','C18H9NO4',303.2734,NULL,'D57E803DFD7DE7DD-FICuS-01-A4','D57E803DFD7DE7DD-FICTS-01-83','D57E803DFD7DE7DD-uuuuu-01-53','InChI=1S/C18H9NO4/c20-15-7-8-16(21)19(15)10-5-6-13-14(9-10)18(23)12-4-2-1-3-11(12)17(13)22/h1-9H','InChIKey=JHEZJHRZAPMPGI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(N3C(=O)C=CC3=O)ccc21',NULL),
	(86334,0,0,'35966-16-6','Consistent with Molecular Formula','C10H6ClNO3',223.6153,NULL,'95418337DFAA3411-FICuS-01-44','95418337DFAA3411-FICTS-01-23','95418337DFAA3411-uuuuu-01-F3','InChI=1S/C10H6ClNO3/c11-7-3-1-2-5-8(7)12-4-6(9(5)13)10(14)15/h1-4H,(H,12,13)(H,14,15)','InChIKey=MQDCOKGAQYWIDE-UHFFFAOYSA-N','O=C(O)c1cnc2c(Cl)cccc2c1O',NULL),
	(86335,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'6A4BD66E809B6C38-FICuS-01-70','6A4BD66E809B6C38-FICTS-01-4F','6A4BD66E809B6C38-uuuuu-01-1F','InChI=1S/C15H13N3O/c19-15-13-3-1-2-4-14(13)17-11-18(15)10-7-12-5-8-16-9-6-12/h1-6,8-9,11H,7,10H2','InChIKey=SGKYOBOFCJAJDT-UHFFFAOYSA-N','O=c1c2ccccc2ncn1CCc1ccncc1',NULL),
	(86336,1,0,'51590-53-5','Consistent with Molecular Formula','C9H15N3O4',229.2352,'Caytine','20ED1BAADB8DFB64-FICuS-01-9B','20ED1BAADB8DFB64-FICTS-01-7A','20ED1BAADB8DFB64-uuuuu-01-4A','InChI=1S/C9H15N3O4/c13-9(11-15,12-16)6-8(10-14)7-4-2-1-3-5-7/h1-5,8,10-16H,6H2','InChIKey=TZOFDFAAFPXEIM-UHFFFAOYSA-N','ONC(CC(O)(NO)NO)c1ccccc1','1'),
	(86337,0,0,'72-40-2','Consistent with Molecular Formula','C4H7ClN4O',162.5785,'AIC .cntdot. HCl\n4-Aminoimidazole-5-carboxamide hydrochoride\n5-Aminoimidazole-4-carboxamide hydrochloride\n5-Aminoimidazol-4-carboxamide, hydrochloride\n4-Amino-5-imidazolecarboxamide hydrochloride\n1H-Imidazole-4-carboxamide, 5-amino-, monohydrochloride\nImidazole-4-carboxamide, 5-amino-, monohydrochloride','818A8FF67559B392-FICuS-01-5D','818A8FF67559B392-FICTS-01-3C','817628134AD46ADC-uuuuu-01-05','InChI=1S/C4H6N4O.ClH/c5-3-2(4(6)9)7-1-8-3;/h1H,5H2,(H2,6,9)(H,7,8);1H','InChIKey=MXCUYSMIELHIQL-UHFFFAOYSA-N','Cl.NC(=O)c1[nH]cnc1N',NULL),
	(86338,9,0,'2753-30-2','Consistent with Molecular Formula','C28H34O7',482.5724,'Gedunin\nGedunine\nD-Homo-24-nor-17-oxachola-1,20,22-triene-3,16-dione, 7-(acetyloxy)-14,15:21,23-diepoxy-4,4,8-trimethyl-, (5.alpha.,7.alpha.,13.alpha.,14.beta.,15.beta.,17a.alpha.)-\n16,17-Seco-24-nor-5.alpha.,13.alpha.,14.beta.,17.alpha.-chola-1,20,22-trien-16-oic acid, 14,15.beta.:21,23-diepoxy-7.alpha.,17-dihydroxy-4,4,8-trimethyl-3-oxo-, 16,17-lactone, acetate','84763A02471EF265-FICuS-01-3A','84763A02471EF265-FICTS-01-19','84763A02471EF265-uuuuu-01-E9','InChI=1S/C28H34O7/c1-15(29)33-20-13-18-24(2,3)19(30)8-10-25(18,4)17-7-11-26(5)21(16-9-12-32-14-16)34-23(31)22-28(26,35-22)27(17,20)6/h8-10,12,14,17-18,20-22H,7,11,13H2,1-6H3','InChIKey=YJXDGWUNRYLINJ-UHFFFAOYSA-N','CC(=O)OC1CC2C(C)(C)C(=O)C=CC2(C)C2CCC3(C)C(c4ccoc4)OC(=O)C4OC43C12C','1'),
	(86339,9,0,'23639-03-4','Consistent with Molecular Formula','C28H34O7',482.5724,NULL,'902581D31531B420-FICuS-01-19','902581D31531B420-FICTS-01-F8','902581D31531B420-uuuuu-01-C8','InChI=1S/C28H34O7/c1-14(29)33-19-11-17-25(2,3)22(31)21-24(35-21)28(17,6)16-7-9-26(4)18(27(16,19)5)12-20(30)34-23(26)15-8-10-32-13-15/h8,10,12-13,16-17,19,21,23-24H,7,9,11H2,1-6H3','InChIKey=MUUQATOBEVXSBH-UHFFFAOYSA-N','CC(=O)OC1CC2C(C)(C)C(=O)C3OC3C2(C)C2CCC3(C)C(=CC(=O)OC3c3ccoc3)C12C','1'),
	(86340,0,0,'495-74-9','Consistent with Molecular Formula','C12H8O',168.1946,'Capillin\nCAPILLIN\n2,4-Hexadiyn-1-one, 1-phenyl-\n2,4-Hexadiynophenone','3F70D200FA8474D7-FICuS-01-56','3F70D200FA8474D7-FICTS-01-35','3F70D200FA8474D7-uuuuu-01-05','InChI=1S/C12H8O/c1-2-3-5-10-12(13)11-8-6-4-7-9-11/h4,6-9H,1H3','InChIKey=RAZOKRUZEQERLH-UHFFFAOYSA-N','CC#CC#CC(=O)c1ccccc1',NULL),
	(86341,13,1,'20108-30-9','Consistent with Molecular Formula','C36H56O12',680.8312,'Fusicoccin\nFucicoccin\nFUSICOCCIN\n.alpha.-D-Glucopyranoside, 3-[2-(acetyloxy)-1-methylethyl]-1,2,4,5,6,6a,7,8,9,10a-decahydro-1,5-dihydroxy-9-(methoxymethyl)-6,10a-dimethyldicyclopenta[a,d]cycloocten-4-yl 6-O-(1,1-dimethyl-2-propenyl)-, 3-acetate, [1S-[1.alpha.,3(R*),4.alpha.,5.beta.,6.be\nFusicoccin A','0E38BD3411B8EDB4-FICuS-01-6F','0E38BD3411B8EDB4-FICTS-01-4E','9969DEE47DC8D6FD-uuuuu-01-53','InChI=1S/C36H56O12/c1-10-35(6,7)45-17-26-30(41)33(46-21(5)38)31(42)34(47-26)48-32-28-24(18(2)15-44-20(4)37)13-27(39)36(28,8)14-25-22(16-43-9)11-12-23(25)19(3)29(32)40/h10,14,18-19,22-23,26-27,29-34,39-42H,1,11-13,15-17H2,2-9H3/b25-14-','InChIKey=KXTYBXCEQOANSX-QFEZKATASA-N','C=CC(C)(C)OCC1OC(OC2C3=C(C(C)COC(C)=O)CC(O)C3(C)/C=C3/C(COC)CCC3C(C)C2O)C(O)C(OC(C)=O)C1O','1'),
	(86342,0,0,'21668-67-7','Consistent with Molecular Formula','C14H11N3O2',253.2598,'AERUGINOSIN A\nAeruginosin A','04BA66D00A81CDBB-FICuS-01-73','04BA66D00A81CDBB-FICTS-01-52','3324941E95F38EEC-uuuuu-01-11','InChI=1S/C14H11N3O2/c1-17-11-4-2-3-9(14(18)19)13(11)16-10-6-5-8(15)7-12(10)17/h2-7,15H,1H3,(H,18,19)','InChIKey=BYCCNAAWRIKPAF-UHFFFAOYSA-N','C[n+]1c2cc(N)ccc2nc2c(C(=O)[O-])cccc21',NULL),
	(86343,2,0,'16307-57-6','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'6C4987ED3F283528-FICuS-01-5A','6C4987ED3F283528-FICTS-01-39','6C4987ED3F283528-uuuuu-01-09','InChI=1S/C9H17NO2/c1-5-12-9(11)10-7(4)8(10)6(2)3/h6-8H,5H2,1-4H3','InChIKey=YHDPIMPSWFCKOY-UHFFFAOYSA-N','CCOC(=O)N1C(C)C1C(C)C','1'),
	(86344,1,0,'43010-64-6','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'A1D1DBEDA4455AAE-FICuS-01-97','A1D1DBEDA4455AAE-FICTS-01-76','A1D1DBEDA4455AAE-uuuuu-01-46','InChI=1S/C9H16O4/c1-5-9(2,8(11)13-4)6-7(10)12-3/h5-6H2,1-4H3','InChIKey=XECWAVZMSQNOQD-UHFFFAOYSA-N','CCC(C)(CC(=O)OC)C(=O)OC','1'),
	(86345,1,0,'93554-80-4','Consistent with Molecular Formula','C4H9ClN2',120.5815,NULL,'6A6185BFCEAE32DC-FICuS-01-94','6A6185BFCEAE32DC-FICTS-01-73','6A9D225AF123EB92-uuuuu-01-12','InChI=1S/C4H8N2.ClH/c1-2-4(6)3-5;/h4H,2,6H2,1H3;1H','InChIKey=OJGHKZQRNGOMQR-UHFFFAOYSA-N','CCC(N)C#N.Cl','1'),
	(86346,1,0,NULL,'Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'64F98191BAEEDEC2-FICuS-01-8E','64F98191BAEEDEC2-FICTS-01-6D','64F98191BAEEDEC2-uuuuu-01-3D','InChI=1S/C10H21NO2/c1-5-8-10(4,6-2)11-9(12)13-7-3/h5-8H2,1-4H3,(H,11,12)','InChIKey=FXVHZHGAYVEONZ-UHFFFAOYSA-N','CCCC(C)(CC)NC(=O)OCC','1'),
	(86347,0,0,'40143-48-4','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'97DFF7F5F8AFC392-FICuS-01-9F','0187CD2BDE4E5A6D-FICTS-01-63','97DFF7F5F8AFC392-uuuuu-01-4E','InChI=1S/C9H12N2O/c1-2-12-11-9(10)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H2,10,11)','InChIKey=IVBJTRSZRSCJAU-UHFFFAOYSA-N','CCONC(=N)c1ccccc1',NULL),
	(86348,0,0,NULL,'Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'47D69F9E275DB816-FICuS-01-6C','47D69F9E275DB816-FICTS-01-4B','47D69F9E275DB816-uuuuu-01-1B','InChI=1S/C7H8N2OS/c8-9-7(10)11-6-4-2-1-3-5-6/h1-5H,8H2,(H,9,10)','InChIKey=HTYWCYNRLOUWEF-UHFFFAOYSA-N','NNC(=O)Sc1ccccc1',NULL),
	(86349,0,0,'39696-43-0','Consistent with Molecular Formula','C7H10ClN3',171.6291,NULL,'428CA1A1EDE03147-FICuS-01-59','23A2A6149003B68F-FICTS-01-1C','42700644D26DE809-uuuuu-01-E7','InChI=1S/C7H9N3.ClH/c8-7(10-9)6-4-2-1-3-5-6;/h1-5H,9H2,(H2,8,10);1H','InChIKey=LGCHTRBWBXRSLJ-UHFFFAOYSA-N','Cl.N=C(NN)c1ccccc1',NULL),
	(86350,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'927C384D2B7F8612-FICuS-01-51','927C384D2B7F8612-FICTS-01-30','927C384D2B7F8612-uuuuu-01-00','InChI=1S/C7H7N3O2/c11-7-8-10(12-9-7)6-4-2-1-3-5-6/h1-5H,(H2,8,9,11)','InChIKey=PIIQLIDRBNHKOC-UHFFFAOYSA-N','O=C1NON(c2ccccc2)N1',NULL),
	(86351,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C11H16?N',162.2541,NULL,'5044D53AD31D55EB-FICuS-01-5E','5044D53AD31D55EB-FICTS-01-3D','5044D53AD31D55EB-uuuuu-01-0D','InChI=1S/C10H16.CN/c1-2-6-10-8-4-3-7-9(10)5-1;1-2/h1-8H2;','InChIKey=JKKLTTQEPVZSQT-UHFFFAOYSA-N','*C#N.C1CCC2=C(C1)CCCC2',NULL),
	(86352,2,0,'6202-58-0','Consistent with Molecular Formula','C28H25NO4',439.5098,NULL,'702BBAC2C5644092-FICuS-01-4B','702BBAC2C5644092-FICTS-01-2A','702BBAC2C5644092-uuuuu-01-FA','InChI=1S/C28H25NO4/c1-3-32-25(30)23-24(26(31)33-4-2)28(20-15-9-6-10-16-20)22-18-12-11-17-21(22)27(23,29-28)19-13-7-5-8-14-19/h5-18,29H,3-4H2,1-2H3','InChIKey=UESYLNSBCZNROT-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)OCC)C2(c3ccccc3)NC1(c1ccccc1)c1ccccc12','1'),
	(86353,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'6D7FF6DEB6A45314-FICuS-01-7D','6D7FF6DEB6A45314-FICTS-01-5C','6D7FF6DEB6A45314-uuuuu-01-2C','InChI=1S/C11H16N2O/c1-3-11(2,13-10(12)14)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3,(H3,12,13,14)','InChIKey=WIOMIBPWCKUIJS-UHFFFAOYSA-N','CCC(C)(NC(N)=O)c1ccccc1','1'),
	(86354,0,0,'1944-01-0','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'C1641F18B4B4E613-FICuS-01-50','C1641F18B4B4E613-FICTS-01-2F','C1641F18B4B4E613-uuuuu-01-FF','InChI=1S/C13H18O/c14-13(9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1,3-4,7-8,14H,2,5-6,9-11H2','InChIKey=FELACZRZMOTSPB-UHFFFAOYSA-N','OC1(Cc2ccccc2)CCCCC1',NULL),
	(86355,1,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'2F46D27BEB2C9970-FICuS-01-6D','2F46D27BEB2C9970-FICTS-01-4C','2F46D27BEB2C9970-uuuuu-01-1C','InChI=1S/C13H19NO2/c1-4-13(3,14-12(15)16-5-2)11-9-7-6-8-10-11/h6-10H,4-5H2,1-3H3,(H,14,15)','InChIKey=FHLALQMKCNLSFJ-UHFFFAOYSA-N','CCOC(=O)NC(C)(CC)c1ccccc1','1'),
	(86356,0,2,NULL,'Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'5AC34A557DCA5272-FICuS-01-61','641BC38F2F644D9F-FICTS-01-50','74748CD44716ABFE-uuuuu-01-1F','InChI=1S/C14H14N4/c15-17-14(13-9-5-2-6-10-13)18-16-11-12-7-3-1-4-8-12/h1-11H,15H2,(H,17,18)/b16-11+','InChIKey=WKTBTLRYVQJUTG-LFIBNONCSA-N','NN/C(=N\\N=C\\c1ccccc1)c1ccccc1','1'),
	(86357,0,0,NULL,'Consistent with Molecular Formula','C13H13NO5S2',327.3694,NULL,'8DC343A28A36C9C8-FICuS-01-6C','8DC343A28A36C9C8-FICTS-01-4B','8DC343A28A36C9C8-uuuuu-01-1B','InChI=1S/C13H13NO5S2/c1-19-14(20(15,16)12-8-4-2-5-9-12)21(17,18)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=SJZJJRHLAZUGFS-UHFFFAOYSA-N','CON(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(86358,1,0,NULL,'Consistent with Molecular Formula','C15H24N2O',248.3674,NULL,'0963E91DA9726DB4-FICuS-01-5F','0963E91DA9726DB4-FICTS-01-3E','0963E91DA9726DB4-uuuuu-01-0E','InChI=1S/C15H24N2O/c1-6-15(5,12-10-8-7-9-11-12)17-13(18)16-14(2,3)4/h7-11H,6H2,1-5H3,(H2,16,17,18)','InChIKey=NSGVPASZGBWJEZ-UHFFFAOYSA-N','CCC(C)(NC(=O)NC(C)(C)C)c1ccccc1','1'),
	(86359,0,0,NULL,'Consistent with Molecular Formula','C21H16O3',316.3556,NULL,'54CD5DAAC4DAD86C-FICuS-01-A3','54CD5DAAC4DAD86C-FICTS-01-82','54CD5DAAC4DAD86C-uuuuu-01-52','InChI=1S/C21H16O3/c1-24-17-13-11-16(12-14-17)21(23)19-10-6-5-9-18(19)20(22)15-7-3-2-4-8-15/h2-14H,1H3','InChIKey=AUIPSSMZCNTJBM-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2C(=O)c2ccccc2)cc1',NULL),
	(86360,0,1,'2086-01-3','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'F8F00918E10F8700-FICuS-01-48','F8F00918E10F8700-FICTS-01-27','E2C54F7D6CC7B26E-uuuuu-01-3C','InChI=1S/C7H8N2O2/c10-8-7(9-11)6-4-2-1-3-5-6/h1-5,10-11H,(H,8,9)','InChIKey=XMGVAJROQWDXLX-UHFFFAOYSA-N','O/N=C(\\NO)c1ccccc1','1'),
	(86361,0,0,NULL,'Consistent with Molecular Formula','C7H11ClN4O',202.6431,NULL,'39FE44EA8B972768-FICuS-01-6D','39FE44EA8B972768-FICTS-01-4C','3902E30FB41AFE26-uuuuu-01-0D','InChI=1S/C7H10N4O.ClH/c8-9-7(12)11-10-6-4-2-1-3-5-6;/h1-5,10H,8H2,(H2,9,11,12);1H','InChIKey=BZFDTLXKQDEGGM-UHFFFAOYSA-N','Cl.NNC(=O)NNc1ccccc1',NULL),
	(86362,0,0,NULL,'Consistent with Molecular Formula','C23H17NO4',371.3916,NULL,'2517706DBF34D08F-FICuS-01-58','2517706DBF34D08F-FICTS-01-37','2517706DBF34D08F-uuuuu-01-07','InChI=1S/C23H17NO4/c1-28-17-12-10-15(11-13-17)21(25)18-7-3-2-6-16(18)14-24-22(26)19-8-4-5-9-20(19)23(24)27/h2-13H,14H2,1H3','InChIKey=NOFGRVKPXZZNRL-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2CN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(86363,3,0,NULL,'Consistent with Molecular Formula','C11H23NO6',265.3058,NULL,'F2BE914A069B71E6-FICuS-01-69','4B6721EA6FA13413-FICTS-01-2B','F14383D08A1C5ACB-uuuuu-01-1B','InChI=1S/C7H17N.C4H6O6/c1-4-6-7(3,8)5-2;5-1(3(7)8)2(6)4(9)10/h4-6,8H2,1-3H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=BZZUBMNNDYMIOU-UHFFFAOYSA-N','CCCC(C)(N)CC.O=C(O)C(O)C(O)C(=O)O','1'),
	(86364,0,1,'7340-17-2','Consistent with Molecular Formula','C9H11NO2',165.1914,'Benzenecarboximidic acid, N-hydroxy-, ethyl ester, (E)-\nBenzohydroximic acid, ethyl ester, (E)-','96D39D2CC1732D4B-FICuS-01-69','96D39D2CC1732D4B-FICTS-01-48','835FC1CEEBA0F80A-uuuuu-01-3F','InChI=1S/C9H11NO2/c1-2-12-9(10-11)8-6-4-3-5-7-8/h3-7,11H,2H2,1H3/b10-9-','InChIKey=JGVKGYPQYMCAEA-KTKRTIGZSA-N','CCO/C(=N\\O)c1ccccc1','1'),
	(86365,0,0,'53483-25-3','Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'ED3ADFACBF39B219-FICuS-01-A4','ED3ADFACBF39B219-FICTS-01-83','ED3ADFACBF39B219-uuuuu-01-53','InChI=1S/C7H7N3/c8-6-10(9)7-4-2-1-3-5-7/h1-5H,9H2','InChIKey=FEXWOXGIJRWQHW-UHFFFAOYSA-N','N#CN(N)c1ccccc1',NULL),
	(86366,0,0,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'71E5EB11A11F43B3-FICuS-01-57','71E5EB11A11F43B3-FICTS-01-36','71E5EB11A11F43B3-uuuuu-01-06','InChI=1S/C16H11NO3/c18-10-12-6-2-1-5-11(12)9-17-15(19)13-7-3-4-8-14(13)16(17)20/h1-8,10H,9H2','InChIKey=LPKRIOYQZNXMQZ-UHFFFAOYSA-N','O=Cc1ccccc1CN1C(=O)c2ccccc2C1=O',NULL),
	(86367,0,0,NULL,'Consistent with Molecular Formula','C16H10ClNO3',299.7129,NULL,'2B8005145813B809-FICuS-01-21','2B8005145813B809-FICTS-01-00','2B8005145813B809-uuuuu-01-D0','InChI=1S/C16H10ClNO3/c17-14(19)11-6-2-1-5-10(11)9-18-15(20)12-7-3-4-8-13(12)16(18)21/h1-8H,9H2','InChIKey=TYMCVFIGEVISMA-UHFFFAOYSA-N','O=C(Cl)c1ccccc1CN1C(=O)c2ccccc2C1=O',NULL),
	(86368,0,2,'60339-74-4','Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'6070EE84E5140AC3-FICuS-01-50','0DF84F079153A724-FICTS-01-29','72061CEBFEE9B605-uuuuu-01-26','InChI=1S/C14H13N3O/c18-17-14(13-9-5-2-6-10-13)16-15-11-12-7-3-1-4-8-12/h1-11,18H,(H,16,17)/b15-11+','InChIKey=HLMFBJYRHDIWFZ-RVDMUPIBSA-N','ON/C(=N\\N=C\\c1ccccc1)c1ccccc1','1'),
	(86369,0,0,'18631-74-8','Consistent with Molecular Formula','C19H14N2O6S',398.3894,NULL,'8BAFDC6AAF5CD340-FICuS-01-A0','8BAFDC6AAF5CD340-FICTS-01-7F','8BAFDC6AAF5CD340-uuuuu-01-4F','InChI=1S/C19H14N2O6S/c22-19(14-6-2-1-3-7-14)20-17-8-4-5-9-18(17)27-28(25,26)16-12-10-15(11-13-16)21(23)24/h1-13H,(H,20,22)','InChIKey=AQPWYOPDJFOYLT-UHFFFAOYSA-N','O=C(Nc1ccccc1OS(=O)(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(86370,0,0,'18998-33-9','Consistent with Molecular Formula','C12H9N3O4S',291.2808,NULL,'FDC52A288F668077-FICuS-01-66','FDC52A288F668077-FICTS-01-45','FDC52A288F668077-uuuuu-01-15','InChI=1S/C12H9N3O4S/c16-14(17)10-6-7-12(11(8-10)15(18)19)20-13-9-4-2-1-3-5-9/h1-8,13H','InChIKey=LXXAVHSAUOQQLU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SNc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(86371,1,0,'55150-57-7','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'6EB81EF9D822F69A-FICuS-01-87','6EB81EF9D822F69A-FICTS-01-66','6EB81EF9D822F69A-uuuuu-01-36','InChI=1S/C13H19NO2/c1-3-11(10-14-13(15)16-4-2)12-8-6-5-7-9-12/h5-9,11H,3-4,10H2,1-2H3,(H,14,15)','InChIKey=MPTTYKDZVIRBPG-UHFFFAOYSA-N','CCOC(=O)NCC(CC)c1ccccc1','1'),
	(86372,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'CB5A042C74256D06-FICuS-01-4D','CB5A042C74256D06-FICTS-01-2C','CB5A042C74256D06-uuuuu-01-FC','InChI=1S/C12H16N2O3/c1-3-12(2,10-7-5-4-6-8-10)14(13-17)9-11(15)16/h4-8H,3,9H2,1-2H3,(H,15,16)','InChIKey=ODOBWUXGBSGCRM-UHFFFAOYSA-N','CCC(C)(c1ccccc1)N(CC(=O)O)N=O','1'),
	(86373,0,0,'17513-09-6','Consistent with Molecular Formula','C8H7N3',145.1634,NULL,'AB3D2289A9365F96-FICuS-01-63','A40810922607CE8A-FICTS-01-1F','AB3D2289A9365F96-uuuuu-01-12','InChI=1S/C8H7N3/c9-6-11-8(10)7-4-2-1-3-5-7/h1-5H,(H2,10,11)','InChIKey=JEWFJQWVHWGHOQ-UHFFFAOYSA-N','N#CNC(=N)c1ccccc1',NULL),
	(86374,0,1,'7340-49-0','Consistent with Molecular Formula','C9H11NO2',165.1914,'Benzenecarboximidic acid, N-hydroxy-, ethyl ester, (Z)-\nBenzohydroximic acid, ethyl ester, (Z)-','96D39D2CC1732D4B-FICuS-01-69','96D39D2CC1732D4B-FICTS-01-48','835FC1CEEBA0F80A-uuuuu-01-3F','InChI=1S/C9H11NO2/c1-2-12-9(10-11)8-6-4-3-5-7-8/h3-7,11H,2H2,1H3/b10-9-','InChIKey=JGVKGYPQYMCAEA-KTKRTIGZSA-N','CCO/C(=N\\O)c1ccccc1','1'),
	(86375,0,0,'3729-53-1','Consistent with Molecular Formula','C7H9NO3S',187.213,NULL,'CB454D27900A7996-FICuS-01-4F','CB454D27900A7996-FICTS-01-2E','CB454D27900A7996-uuuuu-01-FE','InChI=1S/C7H9NO3S/c1-11-8-12(9,10)7-5-3-2-4-6-7/h2-6,8H,1H3','InChIKey=ARFKGONNPZNFOM-UHFFFAOYSA-N','CONS(=O)(=O)c1ccccc1',NULL),
	(86376,1,0,'16656-52-3','Consistent with Molecular Formula','C12H21ClNO4P',309.729,NULL,'66A8E3841DB15617-FICuS-01-4B','66A8E3841DB15617-FICTS-01-2A','66544461223C8F59-uuuuu-01-E0','InChI=1S/C12H20NO4P.ClH/c1-4-16-18(14,17-5-2)12(13)10-6-8-11(15-3)9-7-10;/h6-9,12H,4-5,13H2,1-3H3;1H','InChIKey=BPDVPOHATVGXOJ-UHFFFAOYSA-N','CCOP(=O)(OCC)C(N)c1ccc(OC)cc1.Cl','1'),
	(86377,1,0,'16656-50-1','Consistent with Molecular Formula','C11H19ClNO3P',279.7028,NULL,'48F92B56F024E84C-FICuS-01-61','48F92B56F024E84C-FICTS-01-40','48058CB3CFA93102-uuuuu-01-00','InChI=1S/C11H18NO3P.ClH/c1-3-14-16(13,15-4-2)11(12)10-8-6-5-7-9-10;/h5-9,11H,3-4,12H2,1-2H3;1H','InChIKey=XMRSFMWMNXQRAP-UHFFFAOYSA-N','CCOP(=O)(OCC)C(N)c1ccccc1.Cl','1'),
	(86378,1,0,'16656-56-7','Consistent with Molecular Formula','C15H27ClNO3P',335.81,NULL,'00134CAD4DF8C4B6-FICuS-01-6C','00134CAD4DF8C4B6-FICTS-01-4B','00EFEB4872751DF8-uuuuu-01-1C','InChI=1S/C15H26NO3P.ClH/c1-6-18-20(17,19-7-2)14(16)12-8-10-13(11-9-12)15(3,4)5;/h8-11,14H,6-7,16H2,1-5H3;1H','InChIKey=QMOICIYSYNXPDE-UHFFFAOYSA-N','CCOP(=O)(OCC)C(N)c1ccc(C(C)(C)C)cc1.Cl','1'),
	(86379,2,0,'28527-83-5','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'BEB331FF7F801F4B-FICuS-01-85','BEB331FF7F801F4B-FICTS-01-64','BEB331FF7F801F4B-uuuuu-01-34','InChI=1S/C17H18O2/c18-12-3-6-14-10(7-12)1-5-16-15(14)4-2-11-8-13(19)9-17(11)16/h1,5,11,17H,2-4,6-9H2','InChIKey=LZWHHWFNYDYSNT-UHFFFAOYSA-N','O=C1CCc2c(ccc3c2CCC2CC(=O)CC32)C1','1'),
	(86380,2,0,'28527-84-6','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'BEB331FF7F801F4B-FICuS-01-85','BEB331FF7F801F4B-FICTS-01-64','BEB331FF7F801F4B-uuuuu-01-34','InChI=1S/C17H18O2/c18-12-3-6-14-10(7-12)1-5-16-15(14)4-2-11-8-13(19)9-17(11)16/h1,5,11,17H,2-4,6-9H2','InChIKey=LZWHHWFNYDYSNT-UHFFFAOYSA-N','O=C1CCc2c(ccc3c2CCC2CC(=O)CC32)C1','1'),
	(86381,1,0,'25844-59-1','Consistent with Molecular Formula','C23H33ClN4',400.9935,NULL,'DFFBE091D7D5FCB1-FICuS-01-A8','DFFBE091D7D5FCB1-FICTS-01-87','DFFBE091D7D5FCB1-uuuuu-01-57','InChI=1S/C23H33ClN4/c1-6-28(7-2)15-11-12-18(5)27-23-21(22(24)25-16-26-23)20(17(3)4)19-13-9-8-10-14-19/h8-10,13-14,16,18H,6-7,11-12,15H2,1-5H3,(H,25,26,27)','InChIKey=OPPIXXYSSVPYDH-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ncnc(Cl)c1C(=C(C)C)c1ccccc1','1'),
	(86382,1,0,'25844-54-6','Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'4F18677990DF58D5-FICuS-01-60','4F18677990DF58D5-FICTS-01-3F','4F18677990DF58D5-uuuuu-01-0F','InChI=1S/C14H15N3O/c1-14(2)11(9-6-4-3-5-7-9)10-12(15)16-8-17-13(10)18-14/h3-8,11H,1-2H3,(H2,15,16,17)','InChIKey=NWSRQSZQCWEPPD-UHFFFAOYSA-N','CC1(C)Oc2ncnc(N)c2C1c1ccccc1','1'),
	(86383,1,0,'25844-55-7','Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'A3ABD3855E9A51BD-FICuS-01-82','A3ABD3855E9A51BD-FICTS-01-61','A3ABD3855E9A51BD-uuuuu-01-31','InChI=1S/C16H19N3O/c1-16(2)13(11-8-6-5-7-9-11)12-14(19(3)4)17-10-18-15(12)20-16/h5-10,13H,1-4H3','InChIKey=KSKOWMALFYFHPB-UHFFFAOYSA-N','CN(C)c1ncnc2c1C(c1ccccc1)C(C)(C)O2','1'),
	(86384,0,2,'16033-27-5','Consistent with Molecular Formula','C5H6N6O2',182.1414,'2,6-DHAP\n2,6-Dihydroxyaminopurine\n1H-Purine-2,6-diamine, N,N\'-dihydroxy-\nPurine, 2,6-bis(hydroxyamino)-','9A6448CDDABF84CD-FICuS-01-9E','20F679B78DCA574F-FICTS-01-53','9A6448CDDABF84CD-uuuuu-01-4D','InChI=1S/C5H6N6O2/c12-10-4-2-3(7-1-6-2)8-5(9-4)11-13/h1,12-13H,(H3,6,7,8,9,10,11)','InChIKey=ALQOBLMOLQPDCX-UHFFFAOYSA-N','O/N=c1\\[nH]/c(=N\\O)c2[nH]cnc2[nH]1','1'),
	(86385,14,0,NULL,'Consistent with Molecular Formula','C46H60N10O24P2',1198.9801,NULL,'AA5EE6551A804030-FICuS-01-49','AA5EE6551A804030-FICTS-01-28','5D2673A47C13B634-uuuuu-01-F3','InChI=1S/2C23H30N5O12P/c1-12-8-27(22(33)25-20(12)31)18-6-14(30)17(39-18)11-37-41(35,36-5-3-4-24)40-15-7-19(38-16(15)10-29)28-9-13(2)21(32)26-23(28)34;1-12-8-27(22(33)25-20(12)31)18-6-14(16(10-29)37-18)39-41(35,36-5-3-4-24)40-15-7-19(38-17(15)11-30)28-9-13','InChIKey=SBGFHMCUVISSDU-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COP(=O)(OCCC#N)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3CO)O2)c(=O)[nH]c1=O.Cc1cn(C2CC(OP(=O)(OCCC#N)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3CO)C(CO)O2)c(=O)[nH]c1=O','1'),
	(86386,0,0,NULL,'Consistent with Molecular Formula','C20H18Br2',418.1702,NULL,'3DAA6134B290AB41-FICuS-01-53','3DAA6134B290AB41-FICTS-01-32','3DAA6134B290AB41-uuuuu-01-02','InChI=1S/C20H18Br2/c1-13-16-8-5-6-9-17(16)14(2)20(19(13)12-22)18-10-4-3-7-15(18)11-21/h3-10H,11-12H2,1-2H3','InChIKey=KOJFXNARVIHKPW-UHFFFAOYSA-N','Cc1c(CBr)c(-c2ccccc2CBr)c(C)c2ccccc12',NULL),
	(86387,0,0,NULL,'Consistent with Molecular Formula','C19H14O',258.319,NULL,'B983AA4BDC1585EA-FICuS-01-85','B983AA4BDC1585EA-FICTS-01-64','B983AA4BDC1585EA-uuuuu-01-34','InChI=1S/C19H14O/c1-11-13-7-3-4-8-14(13)12(2)18-17(11)15-9-5-6-10-16(15)19(18)20/h3-10H,1-2H3','InChIKey=RPSRWHGBWKEKAM-UHFFFAOYSA-N','Cc1c2c(c(C)c3ccccc13)-c1ccccc1C2=O',NULL),
	(86388,0,0,NULL,'Consistent with Molecular Formula','C20H14N2',282.344,NULL,'B22D0921A6E9E8E7-FICuS-01-6B','B22D0921A6E9E8E7-FICTS-01-4A','B22D0921A6E9E8E7-uuuuu-01-1A','InChI=1S/C20H14N2/c1-13-16-8-5-6-9-17(16)14(2)20(19(13)12-22)18-10-4-3-7-15(18)11-21/h3-10H,1-2H3','InChIKey=BOQPHKXTQPCEQY-UHFFFAOYSA-N','Cc1c(C#N)c(-c2ccccc2C#N)c(C)c2ccccc12',NULL),
	(86389,0,0,'15215-98-2','Consistent with Molecular Formula','C20H16O2',288.3452,'2-Naphthalenecarboxaldehyde, 3-(2-formylphenyl)-1,4-dimethyl-\n2-Naphthaldehyde, 3-(o-formylphenyl)-1,4-dimethyl-','CD28D30555419602-FICuS-01-34','CD28D30555419602-FICTS-01-13','CD28D30555419602-uuuuu-01-E3','InChI=1S/C20H16O2/c1-13-16-8-5-6-9-17(16)14(2)20(19(13)12-22)18-10-4-3-7-15(18)11-21/h3-12H,1-2H3','InChIKey=BSTIWWOHCWCDNU-UHFFFAOYSA-N','Cc1c(C=O)c(-c2ccccc2C=O)c(C)c2ccccc12',NULL),
	(86390,0,0,NULL,'Consistent with Molecular Formula','C20H17NO3',319.3592,NULL,'4910A36EEA422C1B-FICuS-01-58','4910A36EEA422C1B-FICTS-01-37','4910A36EEA422C1B-uuuuu-01-07','InChI=1S/C20H17NO3/c1-11-13-7-3-4-8-14(13)12(2)18(19(21)22)17(11)15-9-5-6-10-16(15)20(23)24/h3-10H,1-2H3,(H2,21,22)(H,23,24)','InChIKey=FNUJADZWEXEWIU-UHFFFAOYSA-N','Cc1c(C(N)=O)c(-c2ccccc2C(=O)O)c(C)c2ccccc12',NULL),
	(86391,0,0,'35281-29-9','Consistent with Molecular Formula','C20H18',258.3622,'5,6-DIHYDRO-7,12-DIMETHYLBENZ[A]ANTRACENE\n5,6-Dihydro-7,12-dimethylbenz(a)anthracene\nBenz[a]anthracene, 5,6-dihydro-7,12-dimethyl-','BA1FEC9C03280A77-FICuS-01-71','BA1FEC9C03280A77-FICTS-01-50','BA1FEC9C03280A77-uuuuu-01-20','InChI=1S/C20H18/c1-13-16-8-5-6-9-17(16)14(2)20-18(13)12-11-15-7-3-4-10-19(15)20/h3-10H,11-12H2,1-2H3','InChIKey=OSPZOOPTBDSTQN-UHFFFAOYSA-N','Cc1c2c(c(C)c3ccccc13)-c1ccccc1CC2',NULL),
	(86392,0,2,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'3BE8D987E8ABE9DB-FICuS-01-A9','3BE8D987E8ABE9DB-FICTS-01-88','56D213CB704C94F2-uuuuu-01-03','InChI=1S/C20H18N2O2/c1-13-16-8-5-6-9-17(16)14(2)20(19(13)12-22-24)18-10-4-3-7-15(18)11-21-23/h3-12,23-24H,1-2H3/b21-11-,22-12+','InChIKey=BNXJEGCDXFBRJG-ZCJKAFFOSA-N','Cc1c(/C=N/O)c(-c2ccccc2/C=N\\O)c(C)c2ccccc12','1'),
	(86393,2,0,'16644-15-8','Consistent with Molecular Formula','C20H18O2',290.361,'Benz[a]anthracene-5,6-diol, 5,6-dihydro-7,12-dimethyl-, trans-\ntrans-5,6-Dihydroxy-5,6-dihydro-7,12-dimethylbenz[a]anthracene','735917195FC58C2E-FICuS-01-56','735917195FC58C2E-FICTS-01-35','735917195FC58C2E-uuuuu-01-05','InChI=1S/C20H18O2/c1-11-13-7-3-4-8-14(13)12(2)18-17(11)15-9-5-6-10-16(15)19(21)20(18)22/h3-10,19-22H,1-2H3','InChIKey=SGVWCDYKBWRHKJ-UHFFFAOYSA-N','Cc1c2c(c(C)c3ccccc13)C(O)C(O)c1ccccc1-2','1'),
	(86394,0,0,'94549-42-5','Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'5A1FE673CCBC9B74-FICuS-01-8A','5A1FE673CCBC9B74-FICTS-01-69','5A1FE673CCBC9B74-uuuuu-01-39','InChI=1S/C20H18O3/c1-12-14-7-3-4-8-15(14)13(2)19(18(12)11-21)16-9-5-6-10-17(16)20(22)23/h3-10,21H,11H2,1-2H3,(H,22,23)','InChIKey=GAANUVRKPNMSRJ-UHFFFAOYSA-N','Cc1c(CO)c(-c2ccccc2C(=O)O)c(C)c2ccccc12',NULL),
	(86395,0,0,NULL,'Consistent with Molecular Formula','C20H20O2',292.3768,NULL,'619BB4C318EBB523-FICuS-01-61','619BB4C318EBB523-FICTS-01-40','619BB4C318EBB523-uuuuu-01-10','InChI=1S/C20H20O2/c1-13-16-8-5-6-9-17(16)14(2)20(19(13)12-22)18-10-4-3-7-15(18)11-21/h3-10,21-22H,11-12H2,1-2H3','InChIKey=QNQRLHAGHHEXGK-UHFFFAOYSA-N','Cc1c(CO)c(-c2ccccc2CO)c(C)c2ccccc12',NULL),
	(86396,0,0,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'3B563F11BB5588AE-FICuS-01-66','3B563F11BB5588AE-FICTS-01-45','3B563F11BB5588AE-uuuuu-01-15','InChI=1S/C21H20O3/c1-13-15-8-4-5-9-16(15)14(2)20(19(13)12-22)17-10-6-7-11-18(17)21(23)24-3/h4-11,22H,12H2,1-3H3','InChIKey=LVHUUFQHOUQTDC-UHFFFAOYSA-N','COC(=O)c1ccccc1-c1c(CO)c(C)c2ccccc2c1C',NULL),
	(86397,0,0,NULL,'Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'7C92E8148842F60C-FICuS-01-53','7C92E8148842F60C-FICTS-01-32','7C92E8148842F60C-uuuuu-01-02','InChI=1S/C20H16O2/c1-12-14-7-3-4-8-15(14)13(2)19-16-9-5-6-10-17(16)20(21)22-11-18(12)19/h3-10H,11H2,1-2H3','InChIKey=HAWYZNKJXCGWSD-UHFFFAOYSA-N','Cc1c2c(c(C)c3ccccc13)-c1ccccc1C(=O)OC2',NULL),
	(86398,19,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O6 in C38H58O15','C38H60O16',772.8824,'ACOSPECTOSIDE A\nAcospectoside A','BC9ACF3A85CB3608-FICuS-01-86','BC9ACF3A85CB3608-FICTS-01-65','F89247A1EAB6C176-uuuuu-01-1B','InChI=1S/C32H48O10.C6H12O6/c1-16-26(35)28(38-5)27(36)29(40-16)42-20-13-19-6-7-23-22(31(19,4)24(14-20)41-17(2)33)8-10-30(3)21(9-11-32(23,30)37)18-12-25(34)39-15-18;7-1-2-3(8)4(9)5(10)6(11)12-2/h12,16,19-24,26-29,35-37H,6-11,13-15H2,1-5H3;2-11H,1H2','InChIKey=VYYXOIAEMFDELV-UHFFFAOYSA-N','COC1C(O)C(C)OC(OC2CC3CCC4C(CCC5(C)C(C6=CC(=O)OC6)CCC45O)C3(C)C(OC(C)=O)C2)C1O.OCC1OC(O)C(O)C(O)C1O','1'),
	(86399,3,0,NULL,'Consistent with Molecular Formula','C9H9IN2O6',368.0844,NULL,'6E5E2F474A0BA8C1-FICuS-01-73','6E5E2F474A0BA8C1-FICTS-01-52','6E5E2F474A0BA8C1-uuuuu-01-22','InChI=1S/C9H9IN2O6/c10-3-2-12(9(17)11-7(3)14)5-1-4(13)6(18-5)8(15)16/h2,4-6,13H,1H2,(H,15,16)(H,11,14,17)','InChIKey=BWDXUTXDYPZYSA-UHFFFAOYSA-N','O=C(O)C1OC(n2cc(I)c(=O)[nH]c2=O)CC1O','1'),
	(86400,0,0,'589-15-1','Consistent with Molecular Formula','C7H6Br2',249.9324,'p-Bromobenzyl bromide\n4-BROMOBENZYL BROMIDE\n4-BROMOBENZYL BROMIDE\n4-Bromobenzyl bromide\n.alpha.,p-Dibromotoluene\n1-Bromo-4-(bromomethyl)benzene\nBenzene, 1-bromo-4-(bromomethyl)-\nToluene, p,.alpha.-dibromo-','99CDDB196FE2EB2C-FICuS-01-9F','99CDDB196FE2EB2C-FICTS-01-7E','99CDDB196FE2EB2C-uuuuu-01-4E','InChI=1S/C7H6Br2/c8-5-6-1-3-7(9)4-2-6/h1-4H,5H2','InChIKey=YLRBJYMANQKEAW-UHFFFAOYSA-N','BrCc1ccc(Br)cc1',NULL),
	(86401,1,0,'13049-77-9','Consistent with Molecular Formula','C8H14ClNO3',207.6565,NULL,'D7F6C8B56D16059E-FICuS-01-74','D7F6C8B56D16059E-FICTS-01-53','D70A6F50529BDCD0-uuuuu-01-20','InChI=1S/C8H13NO3.ClH/c1-9-4-3-7(10)6(5-9)8(11)12-2;/h6H,3-5H2,1-2H3;1H','InChIKey=XZHNOMMEHHXDTP-UHFFFAOYSA-N','COC(=O)C1CN(C)CCC1=O.Cl','1'),
	(86402,1,0,'791-35-5','Consistent with Molecular Formula','C17H20ClNO',289.8041,'Dencyl\nUlo base\nTussistop\nClofedanol\nSL 501 base\nChlofedanol\nChlophedianol\nClophedianol base\n.alpha.-(Dimethylaminoethyl)-o-chlorobenzhydrol\n2-Chloro-.alpha.-(2-dimethylaminoethyl)benzhydrol\nBenzenemethanol, 2-chloro-.alpha.-[2-(dimethylamino)ethyl]-.alpha.-phenyl-\nBenzhydrol, 2-chloro-.alpha.-[2-(dimethylamino)ethyl]-','1C8A291D5B92061F-FICuS-01-53','1C8A291D5B92061F-FICTS-01-32','1C8A291D5B92061F-uuuuu-01-02','InChI=1S/C17H20ClNO/c1-19(2)13-12-17(20,14-8-4-3-5-9-14)15-10-6-7-11-16(15)18/h3-11,20H,12-13H2,1-2H3','InChIKey=WRCHFMBCVFFYEQ-UHFFFAOYSA-N','CN(C)CCC(O)(c1ccccc1)c1ccccc1Cl','1'),
	(86403,2,0,'5434-96-8','Consistent with Molecular Formula','C12H17N5O2',263.2986,NULL,'C0DBD7972C1F8ADF-FICuS-01-9A','C0DBD7972C1F8ADF-FICTS-01-79','BDF1F38DC1D6BA96-uuuuu-01-48','InChI=1S/C12H14N4O2.H3N/c1-16-4-2-12(3-5-16)8(6-13)10(17)15-11(18)9(12)7-14;/h8-9H,2-5H2,1H3,(H,15,17,18);1H3','InChIKey=GSQUBODEWWMXIG-UHFFFAOYSA-N','CN1CCC2(CC1)C(C#N)C(=O)NC(=O)C2C#N.N','1'),
	(86404,0,0,'3528-17-4','Consistent with Molecular Formula','C9H8OS',164.2216,'Thiochroman-4-one\n4H-1-Benzothiopyran-4-one, 2,3-dihydro-','AAD22A68E51BB914-FICuS-01-6D','AAD22A68E51BB914-FICTS-01-4C','AAD22A68E51BB914-uuuuu-01-1C','InChI=1S/C9H8OS/c10-8-5-6-11-9-4-2-1-3-7(8)9/h1-4H,5-6H2','InChIKey=CVQSWZMJOGOPAV-UHFFFAOYSA-N','O=C1CCSc2ccccc21',NULL),
	(86405,4,0,NULL,'Consistent with Molecular Formula','C22H21NO2',331.4134,'2,3-Norbornanedicarboximide, 7-(diphenylmethyl)-, endo-','6214E6F089B93029-FICuS-01-3F','6214E6F089B93029-FICTS-01-1E','6214E6F089B93029-uuuuu-01-EE','InChI=1S/C22H21NO2/c24-21-19-15-11-12-16(20(19)22(25)23-21)18(15)17(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15-20H,11-12H2,(H,23,24,25)','InChIKey=MCYITTWTOINQBK-UHFFFAOYSA-N','O=C1NC(=O)C2C3CCC(C12)C3C(c1ccccc1)c1ccccc1','1'),
	(86406,0,0,'5449-19-4','Consistent with Molecular Formula','C12H28?ClN2',235.8196,NULL,'34BC6F818F689148-FICuS-01-5A','34BC6F818F689148-FICTS-01-39','34BC6F818F689148-uuuuu-01-09','InChI=1S/C12H28N2.ClH/c1-5-13(6-2)9-11-14(7-3,8-4)12-10-13;/h5-12H2,1-4H3;1H/q+2;/p-1','InChIKey=TYWXXYFOBCTDJR-UHFFFAOYSA-M','*.CC[N+]1(CC)CC[N+](CC)(CC)CC1.[Cl-]',NULL),
	(86407,8,0,'23521-02-0','Consistent with Molecular Formula','C20H22N8O8S2',566.5626,NULL,'C6007CCF2D373E54-FICuS-01-64','C6007CCF2D373E54-FICTS-01-43','C6007CCF2D373E54-uuuuu-01-13','InChI=1S/C20H22N8O8S2/c29-1-7-11(31)13(33)19(35-7)27-5-25-9-15(27)21-3-23-17(9)37-38-18-10-16(22-4-24-18)28(6-26-10)20-14(34)12(32)8(2-30)36-20/h3-8,11-14,19-20,29-34H,1-2H2','InChIKey=CFGATGUQIVQVCT-UHFFFAOYSA-N','OCC1OC(n2cnc3c(SSc4ncnc5c4ncn5C4OC(CO)C(O)C4O)ncnc32)C(O)C1O','1'),
	(86408,0,0,'3685-84-5','Consistent with Molecular Formula','C12H17Cl2NO3',294.1772,'Acefen\nBrenal\nAcephen\nAtsefen\nCerutil\nAmipolen\nLucidril\nMarucotol\nCentrofenoxin\n235 Anp hydrochloride\nLucidryl hydrochloride\nMeclofenoxate hydrochloride\nMeclophenoxate hydrochloride\nCentrophenoxine hydrochloride\nDimethylaminoethyl 4-chlorophenoxyacetate hydrochloride\nDimethylaminoethyl p-chlorophenoxyacetate hydrochloride\n2-(Dimethylamino)ethyl (p-chlorophenoxy)acetate hydrochloride\n(Dimethylamino)ethyl ester of (p-chlorophenoxy)acetic acid hydrochloride\nAcetic acid, (p-chlorophenoxy)-, 2-(dimethylamino)ethyl ester, hydrochloride\nWLN: GR DO1VO2N1&1 &GH\nAcetic acid, (4-chlorophenoxy)-, 2-(dimethylamino)ethyl ester, hydrochloride\nAcetic acid, (p-chlorophenoxy)-, 2-(dimethylamino)ethyl ester hydrochloride\nCentrophenoxine','7CC4550EC2E885D7-FICuS-01-71','7CC4550EC2E885D7-FICTS-01-50','7C38F2EBFD655C99-uuuuu-01-39','InChI=1S/C12H16ClNO3.ClH/c1-14(2)7-8-16-12(15)9-17-11-5-3-10(13)4-6-11;/h3-6H,7-9H2,1-2H3;1H','InChIKey=FIVHOHCAXWQPGC-UHFFFAOYSA-N','CN(C)CCOC(=O)COc1ccc(Cl)cc1.Cl',NULL),
	(86409,0,0,'1190-53-0','Consistent with Molecular Formula','C6H16ClN5',193.6789,'Buformin\nW37\nAndere\nSB 103\nAdebit\nDiabrin\nBiforon\nSilubin\nPanformin\nSindiatil\nBuformine HCl\nDBV hydrochloride\nButyl guanylguanidine\nBuformin hydrochloride\nButylbiguanide hydrochloride\nBiguanide, 1-butyl-, hydrochloride','9D04E6645F2E21A7-FICuS-01-5A','9D04E6645F2E21A7-FICTS-01-39','9DF8418160A3F8E9-uuuuu-01-15','InChI=1S/C6H15N5.ClH/c1-2-3-4-10-6(9)11-5(7)8;/h2-4H2,1H3,(H6,7,8,9,10,11);1H','InChIKey=KKLWSPPIRBIEOV-UHFFFAOYSA-N','CCCCNC(=N)NC(=N)N.Cl',NULL),
	(86410,0,0,'14663-46-8','Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'BB240AD2C163C979-FICuS-01-61','BB240AD2C163C979-FICTS-01-40','BB240AD2C163C979-uuuuu-01-10','InChI=1S/C8H7N3O/c9-11-5-10-7-4-2-1-3-6(7)8(11)12/h1-5H,9H2','InChIKey=XZRJWCFKYOZVIH-UHFFFAOYSA-N','Nn1cnc2ccccc2c1=O',NULL),
	(86411,1,0,'954-91-6','Consistent with Molecular Formula','C14H12N2O',224.2616,'U 32027','E294457855E0348F-FICuS-01-47','E294457855E0348F-FICTS-01-26','E294457855E0348F-uuuuu-01-F6','InChI=1S/C14H12N2O/c17-14-11-8-4-5-9-12(11)15-13(16-14)10-6-2-1-3-7-10/h1-9,13,15H,(H,16,17)','InChIKey=BIVGFFFLVZMILM-UHFFFAOYSA-N','O=C1NC(c2ccccc2)Nc2ccccc21','1'),
	(86412,0,0,'18184-58-2','Consistent with Molecular Formula','C21H29NO3',343.465,NULL,'95C70562CA1139CB-FICuS-01-53','95C70562CA1139CB-FICTS-01-32','95C70562CA1139CB-uuuuu-01-02','InChI=1S/C21H29NO3/c1-14-12-18-19(15-6-4-5-7-17(15)21(2,3)25-18)20(23)16(14)13-22-8-10-24-11-9-22/h12,23H,4-11,13H2,1-3H3','InChIKey=DVPJVRVYRCNEPD-UHFFFAOYSA-N','Cc1cc2c(c(O)c1CN1CCOCC1)C1=C(CCCC1)C(C)(C)O2',NULL),
	(86413,0,0,'17792-05-1','Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'CCFD1AF1D1426EDA-FICuS-01-9B','CCFD1AF1D1426EDA-FICTS-01-7A','CCFD1AF1D1426EDA-uuuuu-01-4A','InChI=1S/C20H27NO3/c1-20(2)17-6-4-3-5-14(17)15-7-8-18(22)16(19(15)24-20)13-21-9-11-23-12-10-21/h7-8,22H,3-6,9-13H2,1-2H3','InChIKey=BSAHUOGGVKKSJD-UHFFFAOYSA-N','CC1(C)Oc2c(ccc(O)c2CN2CCOCC2)C2=C1CCCC2',NULL),
	(86414,0,0,'17792-11-9','Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'55E155BA1EB42175-FICuS-01-4F','55E155BA1EB42175-FICTS-01-2E','55E155BA1EB42175-uuuuu-01-FE','InChI=1S/C18H21NO4/c20-16-6-5-13-12-3-1-2-4-14(12)18(21)23-17(13)15(16)11-19-7-9-22-10-8-19/h5-6,20H,1-4,7-11H2','InChIKey=PCZHTJNPPCHGQF-UHFFFAOYSA-N','O=c1oc2c(CN3CCOCC3)c(O)ccc2c2c1CCCC2',NULL),
	(86415,0,0,'17792-08-4','Consistent with Molecular Formula','C18H24ClNO3',337.8455,NULL,'5BBF5EEBA2D26A1C-FICuS-01-9B','5BBF5EEBA2D26A1C-FICTS-01-7A','5B43F90E9D5FB352-uuuuu-01-1C','InChI=1S/C18H23NO3.ClH/c1-3-19(4-2)11-15-16(20)10-9-13-12-7-5-6-8-14(12)18(21)22-17(13)15;/h9-10,20H,3-8,11H2,1-2H3;1H','InChIKey=STGIJSASKLWALY-UHFFFAOYSA-N','CCN(CC)Cc1c(O)ccc2c3c(c(=O)oc12)CCCC3.Cl',NULL),
	(86416,0,0,'17792-10-8','Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'FB8CB3CA6CAA0F26-FICuS-01-9C','FB8CB3CA6CAA0F26-FICTS-01-7B','FB8CB3CA6CAA0F26-uuuuu-01-4B','InChI=1S/C19H23NO3/c21-17-9-8-14-13-6-2-3-7-15(13)19(22)23-18(14)16(17)12-20-10-4-1-5-11-20/h8-9,21H,1-7,10-12H2','InChIKey=DCHFPDPBVJROEJ-UHFFFAOYSA-N','O=c1oc2c(CN3CCCCC3)c(O)ccc2c2c1CCCC2',NULL),
	(86417,0,0,'17792-09-5','Consistent with Molecular Formula','C18H22ClNO3',335.8297,NULL,'8BF7B7EECF255F58-FICuS-01-99','8BF7B7EECF255F58-FICTS-01-78','8B0B100BF0A88616-uuuuu-01-F9','InChI=1S/C18H21NO3.ClH/c20-16-8-7-13-12-5-1-2-6-14(12)18(21)22-17(13)15(16)11-19-9-3-4-10-19;/h7-8,20H,1-6,9-11H2;1H','InChIKey=XXHNHHXBROOHDE-UHFFFAOYSA-N','Cl.O=c1oc2c(CN3CCCC3)c(O)ccc2c2c1CCCC2',NULL),
	(86418,0,0,'17792-12-0','Consistent with Molecular Formula','C19H24N2O3',328.4102,NULL,'C1DBE80F7EF86F41-FICuS-01-8F','C1DBE80F7EF86F41-FICTS-01-6E','C1DBE80F7EF86F41-uuuuu-01-3E','InChI=1S/C19H24N2O3/c1-20-8-10-21(11-9-20)12-16-17(22)7-6-14-13-4-2-3-5-15(13)19(23)24-18(14)16/h6-7,22H,2-5,8-12H2,1H3','InChIKey=MERAKKJKSRLJNG-UHFFFAOYSA-N','CN1CCN(Cc2c(O)ccc3c4c(c(=O)oc23)CCCC4)CC1',NULL),
	(86419,0,0,'18184-52-6','Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'A7380775F24C486E-FICuS-01-53','A7380775F24C486E-FICTS-01-32','A7380775F24C486E-uuuuu-01-02','InChI=1S/C19H23NO4/c1-12-10-16-17(13-4-2-3-5-14(13)19(22)24-16)18(21)15(12)11-20-6-8-23-9-7-20/h10,21H,2-9,11H2,1H3','InChIKey=BCQLHFVQWGYQHJ-UHFFFAOYSA-N','Cc1cc2oc(=O)c3c(c2c(O)c1CN1CCOCC1)CCCC3',NULL),
	(86420,0,0,'18184-48-0','Consistent with Molecular Formula','C19H26ClNO3',351.8723,NULL,'D3B3D885B3284D69-FICuS-01-62','D3B3D885B3284D69-FICTS-01-41','D34F7F608CA59427-uuuuu-01-11','InChI=1S/C19H25NO3.ClH/c1-4-20(5-2)11-15-12(3)10-16-17(18(15)21)13-8-6-7-9-14(13)19(22)23-16;/h10,21H,4-9,11H2,1-3H3;1H','InChIKey=HUFDBSQIUKZPHS-UHFFFAOYSA-N','CCN(CC)Cc1c(C)cc2oc(=O)c3c(c2c1O)CCCC3.Cl',NULL),
	(86421,0,0,'18184-51-5','Consistent with Molecular Formula','C20H25NO3',327.4224,NULL,'08E14349BDDC7AF5-FICuS-01-79','08E14349BDDC7AF5-FICTS-01-58','08E14349BDDC7AF5-uuuuu-01-28','InChI=1S/C20H25NO3/c1-13-11-17-18(14-7-3-4-8-15(14)20(23)24-17)19(22)16(13)12-21-9-5-2-6-10-21/h11,22H,2-10,12H2,1H3','InChIKey=GANBHWZYQFKGOE-UHFFFAOYSA-N','Cc1cc2oc(=O)c3c(c2c(O)c1CN1CCCCC1)CCCC3',NULL),
	(86422,0,0,NULL,'Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'2251CD641D904207-FICuS-01-2D','2251CD641D904207-FICTS-01-0C','2251CD641D904207-uuuuu-01-DC','InChI=1S/C19H23NO3/c1-12-10-16-17(13-6-2-3-7-14(13)19(22)23-16)18(21)15(12)11-20-8-4-5-9-20/h10,21H,2-9,11H2,1H3','InChIKey=GWYZFRQHZWOPFX-UHFFFAOYSA-N','Cc1cc2oc(=O)c3c(c2c(O)c1CN1CCCC1)CCCC3',NULL),
	(86423,0,0,'18184-53-7','Consistent with Molecular Formula','C20H26N2O3',342.437,NULL,'AF8653C8E7D914D7-FICuS-01-78','AF8653C8E7D914D7-FICTS-01-57','AF8653C8E7D914D7-uuuuu-01-27','InChI=1S/C20H26N2O3/c1-13-11-17-18(14-5-3-4-6-15(14)20(24)25-17)19(23)16(13)12-22-9-7-21(2)8-10-22/h11,23H,3-10,12H2,1-2H3','InChIKey=FPTMXCLKVRXFJE-UHFFFAOYSA-N','Cc1cc2oc(=O)c3c(c2c(O)c1CN1CCN(C)CC1)CCCC3',NULL),
	(86424,0,0,'17792-04-0','Consistent with Molecular Formula','C21H30ClNO2',363.9265,NULL,'9A46D5FA651EDE9A-FICuS-01-8F','9A46D5FA651EDE9A-FICTS-01-6E','9ABA721F5A9307D4-uuuuu-01-14','InChI=1S/C21H29NO2.ClH/c1-21(2)18-9-5-4-8-15(18)16-10-11-19(23)17(20(16)24-21)14-22-12-6-3-7-13-22;/h10-11,23H,3-9,12-14H2,1-2H3;1H','InChIKey=NXFYYJZEYQTKCQ-UHFFFAOYSA-N','CC1(C)Oc2c(ccc(O)c2CN2CCCCC2)C2=C1CCCC2.Cl',NULL),
	(86425,0,0,'17792-03-9','Consistent with Molecular Formula','C20H28ClNO2',349.8997,NULL,'3CE6C5A898339465-FICuS-01-58','3CE6C5A898339465-FICTS-01-37','3C1A624DA7BE4D2B-uuuuu-01-29','InChI=1S/C20H27NO2.ClH/c1-20(2)17-8-4-3-7-14(17)15-9-10-18(22)16(19(15)23-20)13-21-11-5-6-12-21;/h9-10,22H,3-8,11-13H2,1-2H3;1H','InChIKey=SPHDMNNHTDRSJF-UHFFFAOYSA-N','CC1(C)Oc2c(ccc(O)c2CN2CCCC2)C2=C1CCCC2.Cl',NULL),
	(86426,0,0,'17792-06-2','Consistent with Molecular Formula','C21H31?ClN2O2',378.9411,NULL,'CA6E6D89130E773D-FICuS-01-6F','CA6E6D89130E773D-FICTS-01-4E','CA6E6D89130E773D-uuuuu-01-1E','InChI=1S/C21H30N2O2.ClH/c1-21(2)18-7-5-4-6-15(18)16-8-9-19(24)17(20(16)25-21)14-23-12-10-22(3)11-13-23;/h8-9,24H,4-7,10-14H2,1-3H3;1H','InChIKey=ZTJJVQHJJUMTBI-UHFFFAOYSA-N','*.CN1CCN(Cc2c(O)ccc3c2OC(C)(C)C2=C3CCCC2)CC1.Cl',NULL),
	(86427,1,0,'13209-38-6','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'B57FDFA9493B9BC6-FICuS-01-95','B57FDFA9493B9BC6-FICTS-01-74','B57FDFA9493B9BC6-uuuuu-01-44','InChI=1S/C13H13NO/c14-12-9-5-4-8-11(12)13(15)10-6-2-1-3-7-10/h1-9,13,15H,14H2','InChIKey=NAWYZLGDGZTAPN-UHFFFAOYSA-N','Nc1ccccc1C(O)c1ccccc1','1'),
	(86428,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN2O',268.7019,NULL,'A855DEDE78947737-FICuS-01-70','A855DEDE78947737-FICTS-01-4F','A855DEDE78947737-uuuuu-01-1F','InChI=1S/C15H9ClN2O/c16-11-7-5-10(6-8-11)15-13(9-17)12-3-1-2-4-14(12)18(15)19/h1-8,19H','InChIKey=NUBJHMUYDQLJDY-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)n(O)c2ccccc12',NULL),
	(86429,1,0,'10488-36-5','Consistent with Molecular Formula','C17H22ClNO',291.8199,'Tofenacin hydrochloride\nTofenacin Hydrochloride\nElamol\nBS 7331\nTofacine\nTofenacine\nBS 7331 hydrochloride\nTofenacine hydrochloride\nN-Demethylorphenadrine hydrochloride\n[2-(Phenyl-o-tolylmethoxy)ethyl]methylamine hydrochloride\nN-(Methylamino)ethyl 2-methylbenzhydryl ether hydrochloride\nPhenyl-(o-tolylmethyl) (methylamino)ethyl ether hydrochloride\nN-Methyl-2-[.alpha.-(2-tolylbenzyl)oxy]ethylamine hydrochloride\nN-Methyl-2-[(o-methyl-.alpha.-phenylbenzyl)oxy]ethylamine hydrochloride\nWLN: 1M2OYR&R B1 &GH\nEthanamine, N-methyl-2-[(2-methylphenyl)phenylmethoxy]-, hydrochloride\nEthylamine, N-methyl-2-[(o-methyl-.alpha.-phenylbenzyl)oxy]-, hydrochloride','F6838EE24DC62790-FICuS-01-65','F6838EE24DC62790-FICTS-01-44','F67F2907724BFEDE-uuuuu-01-34','InChI=1S/C17H21NO.ClH/c1-14-8-6-7-11-16(14)17(19-13-12-18-2)15-9-4-3-5-10-15;/h3-11,17-18H,12-13H2,1-2H3;1H','InChIKey=YAXWIYFUVISXRS-UHFFFAOYSA-N','CNCCOC(c1ccccc1)c1ccccc1C.Cl','1'),
	(86430,1,0,'33835-83-5','Consistent with Molecular Formula','C4H9BrO2',169.0179,'1,2-Butanediol, 4-bromo-','1EE10E50C8CDA32F-FICuS-01-7B','1EE10E50C8CDA32F-FICTS-01-5A','1EE10E50C8CDA32F-uuuuu-01-2A','InChI=1S/C4H9BrO2/c5-2-1-4(7)3-6/h4,6-7H,1-3H2','InChIKey=FTJWOSANAYUMMU-UHFFFAOYSA-N','OCC(O)CCBr','1'),
	(86431,0,0,'19767-45-4','Consistent with Molecular Formula','C2H6NaO3S2',165.1774,'Mesna\nMucofluid\nUromitexan\nMistabronco\nSodium 2-mercaptoethanesulfonate\nEthanesulfonic acid, 2-mercapto-, monosodium salt\nEthanesulfonic acid, 2-mercapto-, monosodium salt','1B4C21C827EA2272-FICuS-01-4B','1B4C21C827EA2272-FICTS-01-2A','90ABCDC7479190DA-uuuuu-01-26','InChI=1S/C2H6O3S2.Na/c3-7(4,5)2-1-6;/h6H,1-2H2,(H,3,4,5);/q;+1','InChIKey=XOGTZOOQQBDUSI-UHFFFAOYSA-N','O=S(=O)(O)CCS.[Na+]',NULL),
	(86432,0,0,NULL,'Consistent with Molecular Formula','C21H27FN6O6S2',542.5993,'Ethanesulfonic acid, compd. with N-[[m-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenyl]acetyl]sulfanilyl fluoride (1:1)\nEthanesulfonic acid, compd. with 4-[[[3-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]acetyl]amino]benzenesulfonyl fluoride (1:1)','F6E8E4C1637E048F-FICuS-01-74','408838B1B8B37B56-FICTS-01-2B','749FB4D9BF67AFE4-uuuuu-01-48','InChI=1S/C19H21FN6O3S.C2H6O3S/c1-19(2)25-17(21)24-18(22)26(19)14-5-3-4-12(10-14)11-16(27)23-13-6-8-15(9-7-13)30(20,28)29;1-2-6(3,4)5/h3-10H,11H2,1-2H3,(H,23,27)(H4,21,22,24,25);2H2,1H3,(H,3,4,5)','InChIKey=NLHBQSCXWLDAPE-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CC(=O)Nc2ccc(S(=O)(=O)F)cc2)c1.CCS(=O)(=O)O',NULL),
	(86433,0,0,'19160-15-7','Consistent with Molecular Formula','C13H11FN2O3S',294.2999,NULL,'ECA59C352FC0DCF5-FICuS-01-96','ECA59C352FC0DCF5-FICTS-01-75','ECA59C352FC0DCF5-uuuuu-01-45','InChI=1S/C13H11FN2O3S/c14-20(18,19)12-3-1-2-11(8-12)16-13(17)9-4-6-10(15)7-5-9/h1-8H,15H2,(H,16,17)','InChIKey=JZSWMAKCZILQGM-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2cccc(S(=O)(=O)F)c2)cc1',NULL),
	(86434,0,0,'19159-33-2','Consistent with Molecular Formula','C20H25FN6O6S2',528.5725,NULL,'D4C8757B3F73C09C-FICuS-01-71','C5023544A0A5695A-FICTS-01-1C','56BF2563E36A6BF7-uuuuu-01-1D','InChI=1S/C18H19FN6O3S.C2H6O3S/c1-18(2)24-16(20)23-17(21)25(18)13-8-6-11(7-9-13)15(26)22-12-4-3-5-14(10-12)29(19,27)28;1-2-6(3,4)5/h3-10H,1-2H3,(H,22,26)(H4,20,21,23,24);2H2,1H3,(H,3,4,5)','InChIKey=IYSCMZNFSVLOIT-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(C(=O)Nc2cccc(S(=O)(=O)F)c2)cc1.CCS(=O)(=O)O',NULL),
	(86435,0,0,'19174-29-9','Consistent with Molecular Formula','C22H29FN6O6S2',556.6261,'Sulfanilyl fluoride, N-[m-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)hydrocinnamoyl]-, monoethanesulfonate','9DB0DA9B25E98263-FICuS-01-6E','81C6D88B433C1593-FICTS-01-2D','1FC78A83F9F02908-uuuuu-01-13','InChI=1S/C20H23FN6O3S.C2H6O3S/c1-20(2)26-18(22)25-19(23)27(20)15-5-3-4-13(12-15)6-11-17(28)24-14-7-9-16(10-8-14)31(21,29)30;1-2-6(3,4)5/h3-5,7-10,12H,6,11H2,1-2H3,(H,24,28)(H4,22,23,25,26);2H2,1H3,(H,3,4,5)','InChIKey=ZWVDAAYQKAPMLQ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCC(=O)Nc2ccc(S(=O)(=O)F)cc2)c1.CCS(=O)(=O)O',NULL),
	(86436,0,0,'19160-24-8','Consistent with Molecular Formula','C22H29FN6O6S2',556.6261,NULL,'216D16C69F26B235-FICuS-01-47','1A8C8B5D756D87FF-FICTS-01-67','A31A46DE433F195E-uuuuu-01-13','InChI=1S/C20H23FN6O3S.C2H6O3S/c1-20(2)26-18(22)25-19(23)27(20)15-9-6-13(7-10-15)8-11-17(28)24-14-4-3-5-16(12-14)31(21,29)30;1-2-6(3,4)5/h3-7,9-10,12H,8,11H2,1-2H3,(H,24,28)(H4,22,23,25,26);2H2,1H3,(H,3,4,5)','InChIKey=UEWHSOJEWFZEHY-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCC(=O)Nc2cccc(S(=O)(=O)F)c2)cc1.CCS(=O)(=O)O',NULL),
	(86437,0,0,'19188-57-9','Consistent with Molecular Formula','C18H20ClFN6O3S',454.9058,'4-(3-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)benzamido)benzene-1-sulfonyl fluoride hydrochloride','64F38FBCC2F96332-FICuS-01-6F','200B22255E20DDF2-FICTS-01-21','640F2859FD74BA7C-uuuuu-01-20','InChI=1S/C18H19FN6O3S.ClH/c1-18(2)24-16(20)23-17(21)25(18)13-5-3-4-11(10-13)15(26)22-12-6-8-14(9-7-12)29(19,27)28;/h3-10H,1-2H3,(H,22,26)(H4,20,21,23,24);1H','InChIKey=UZAKGIYDWJJDBO-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(C(=O)Nc2ccc(S(=O)(=O)F)cc2)c1.Cl',NULL),
	(86438,0,0,'19188-70-6','Consistent with Molecular Formula','C14H13FN2O3S',308.3267,NULL,'7757DC2CD19A1920-FICuS-01-58','7757DC2CD19A1920-FICTS-01-37','7757DC2CD19A1920-uuuuu-01-07','InChI=1S/C14H13FN2O3S/c15-21(19,20)13-6-4-12(5-7-13)17-14(18)9-10-2-1-3-11(16)8-10/h1-8H,9,16H2,(H,17,18)','InChIKey=XDLUQOQZYRVJSW-UHFFFAOYSA-N','Nc1cccc(CC(=O)Nc2ccc(S(=O)(=O)F)cc2)c1',NULL),
	(86439,0,0,'19160-14-6','Consistent with Molecular Formula','C13H9FN2O5S',324.2829,NULL,'679D4F7D5D27E7FC-FICuS-01-8D','679D4F7D5D27E7FC-FICTS-01-6C','679D4F7D5D27E7FC-uuuuu-01-3C','InChI=1S/C13H9FN2O5S/c14-22(20,21)12-3-1-2-10(8-12)15-13(17)9-4-6-11(7-5-9)16(18)19/h1-8H,(H,15,17)','InChIKey=JIWJUYBAIGXURM-UHFFFAOYSA-N','O=C(Nc1cccc(S(=O)(=O)F)c1)c1ccc([N+](=O)[O-])cc1',NULL),
	(86440,0,1,'19160-19-1','Consistent with Molecular Formula','C15H11FN2O5S',350.3207,NULL,'EAAC50F716DE2684-FICuS-01-77','EAAC50F716DE2684-FICTS-01-56','EAAC50F716DE2684-uuuuu-01-26','InChI=1S/C15H11FN2O5S/c16-24(22,23)14-3-1-2-12(10-14)17-15(19)9-6-11-4-7-13(8-5-11)18(20)21/h1-10H,(H,17,19)','InChIKey=MPAPXMJODIIRIM-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)Nc1cccc(S(=O)(=O)F)c1','1'),
	(86441,0,0,'19235-18-8','Consistent with Molecular Formula','C14H11FN2O5S',338.3097,NULL,'AC6B7229EDF67BD9-FICuS-01-92','AC6B7229EDF67BD9-FICTS-01-71','AC6B7229EDF67BD9-uuuuu-01-41','InChI=1S/C14H11FN2O5S/c15-23(21,22)13-6-4-11(5-7-13)16-14(18)9-10-2-1-3-12(8-10)17(19)20/h1-8H,9H2,(H,16,18)','InChIKey=UGYNYWAGJKDOTO-UHFFFAOYSA-N','O=C(Cc1cccc([N+](=O)[O-])c1)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(86442,0,0,'19188-63-7','Consistent with Molecular Formula','C13H11FN2O3S',294.2999,NULL,'A71B0C0752740B07-FICuS-01-37','A71B0C0752740B07-FICTS-01-16','A71B0C0752740B07-uuuuu-01-E6','InChI=1S/C13H11FN2O3S/c14-20(18,19)12-6-4-11(5-7-12)16-13(17)9-2-1-3-10(15)8-9/h1-8H,15H2,(H,16,17)','InChIKey=BCAQNDAJTOAGEU-UHFFFAOYSA-N','Nc1cccc(C(=O)Nc2ccc(S(=O)(=O)F)cc2)c1',NULL),
	(86443,0,0,'19188-67-1','Consistent with Molecular Formula','C13H9FN2O5S',324.2829,NULL,'3EF89B96D94D2D8C-FICuS-01-8D','3EF89B96D94D2D8C-FICTS-01-6C','3EF89B96D94D2D8C-uuuuu-01-3C','InChI=1S/C13H9FN2O5S/c14-22(20,21)12-6-4-10(5-7-12)15-13(17)9-2-1-3-11(8-9)16(18)19/h1-8H,(H,15,17)','InChIKey=HVWASRIXLVHBTQ-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)F)cc1)c1cccc([N+](=O)[O-])c1',NULL),
	(86444,0,0,'21316-22-3','Consistent with Molecular Formula','C21H29FN6O7S3',592.6745,NULL,'6E426BC8446E648B-FICuS-01-62','6912DE3CC32C9A73-FICTS-01-46','EC353BD09877CFE0-uuuuu-01-2C','InChI=1S/C19H23FN6O4S2.C2H6O3S/c1-19(2)25-17(21)24-18(22)26(19)14-5-3-13(4-6-14)11-12-23-32(29,30)16-9-7-15(8-10-16)31(20,27)28;1-2-6(3,4)5/h3-10,23H,11-12H2,1-2H3,(H4,21,22,24,25);2H2,1H3,(H,3,4,5)','InChIKey=UVHJIXXSDGEMFP-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCNS(=O)(=O)c2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL),
	(86445,0,0,'21316-25-6','Consistent with Molecular Formula','C21H27FN6O7S2',558.5987,NULL,'AE4CF3B0C49EAC82-FICuS-01-92','8A2A4211A7AACD6B-FICTS-01-53','2C3BA3A8188707E9-uuuuu-01-0A','InChI=1S/C19H21FN6O4S.C2H6O3S/c1-19(2)25-17(21)24-18(22)26(19)13-5-7-14(8-6-13)30-11-16(27)23-12-3-9-15(10-4-12)31(20,28)29;1-2-6(3,4)5/h3-10H,11H2,1-2H3,(H,23,27)(H4,21,22,24,25);2H2,1H3,(H,3,4,5)','InChIKey=RLWOMGQQMWOIRX-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL),
	(86446,0,0,'19160-25-9','Consistent with Molecular Formula','C23H31FN6O6S2',570.6529,NULL,'EF980FD121106165-FICuS-01-44','DCFF3C989CCF8B7F-FICTS-01-9C','6DEF5FC9FD09CA0E-uuuuu-01-5E','InChI=1S/C21H25FN6O3S.C2H6O3S/c1-21(2)27-19(23)26-20(24)28(21)16-10-6-14(7-11-16)4-3-5-18(29)25-15-8-12-17(13-9-15)32(22,30)31;1-2-6(3,4)5/h6-13H,3-5H2,1-2H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=VVUOPZCCHACXLH-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL),
	(86447,0,0,'21315-95-7','Consistent with Molecular Formula','C14H11FN2O6S',354.3091,NULL,'19A6BD71A4E78E35-FICuS-01-6C','19A6BD71A4E78E35-FICTS-01-4B','19A6BD71A4E78E35-uuuuu-01-1B','InChI=1S/C14H11FN2O6S/c15-24(21,22)13-7-1-10(2-8-13)16-14(18)9-23-12-5-3-11(4-6-12)17(19)20/h1-8H,9H2,(H,16,18)','InChIKey=QFJAFIJDZVWTAB-UHFFFAOYSA-N','O=C(COc1ccc([N+](=O)[O-])cc1)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(86448,0,0,'21316-06-3','Consistent with Molecular Formula','C14H13FN2O4S',324.3261,NULL,'72C9DA5D3ADD15D9-FICuS-01-89','72C9DA5D3ADD15D9-FICTS-01-68','72C9DA5D3ADD15D9-uuuuu-01-38','InChI=1S/C14H13FN2O4S/c15-22(19,20)13-7-3-11(4-8-13)17-14(18)9-21-12-5-1-10(16)2-6-12/h1-8H,9,16H2,(H,17,18)','InChIKey=MBCLEIMQDCZRIC-UHFFFAOYSA-N','Nc1ccc(OCC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(86449,0,0,'21316-00-7','Consistent with Molecular Formula','C14H15FN2O4S2',358.4019,NULL,'9619E84C86033463-FICuS-01-35','9619E84C86033463-FICTS-01-14','9619E84C86033463-uuuuu-01-E4','InChI=1S/C14H15FN2O4S2/c15-22(18,19)13-5-7-14(8-6-13)23(20,21)17-10-9-11-1-3-12(16)4-2-11/h1-8,17H,9-10,16H2','InChIKey=VAICXSJDZFJJNZ-UHFFFAOYSA-N','Nc1ccc(CCNS(=O)(=O)c2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(86450,0,0,'19160-20-4','Consistent with Molecular Formula','C16H15FN2O5S',366.3633,NULL,'BCBEFFBC41002C25-FICuS-01-85','BCBEFFBC41002C25-FICTS-01-64','BCBEFFBC41002C25-uuuuu-01-34','InChI=1S/C16H15FN2O5S/c17-25(23,24)15-10-6-13(7-11-15)18-16(20)3-1-2-12-4-8-14(9-5-12)19(21)22/h4-11H,1-3H2,(H,18,20)','InChIKey=BRKPXCJQKMMFPQ-UHFFFAOYSA-N','O=C(CCCc1ccc([N+](=O)[O-])cc1)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(86451,0,0,'19160-21-5','Consistent with Molecular Formula','C16H17FN2O3S',336.3803,NULL,'43F82AA031597A50-FICuS-01-3F','43F82AA031597A50-FICTS-01-1E','43F82AA031597A50-uuuuu-01-EE','InChI=1S/C16H17FN2O3S/c17-23(21,22)15-10-8-14(9-11-15)19-16(20)3-1-2-12-4-6-13(18)7-5-12/h4-11H,1-3,18H2,(H,19,20)','InChIKey=XKMJXASUXCRHLH-UHFFFAOYSA-N','Nc1ccc(CCCC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(86452,1,0,'93008-91-4','Consistent with Molecular Formula','C16H17NO2S',287.3758,NULL,'F76CFC5B8F291264-FICuS-01-73','F76CFC5B8F291264-FICTS-01-52','F76CFC5B8F291264-uuuuu-01-22','InChI=1S/C16H17NO2S/c17-14(16(18)19)11-20-15(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14-15H,11,17H2,(H,18,19)','InChIKey=SHOGZCIBPYFZRP-UHFFFAOYSA-N','NC(CSC(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(86453,1,0,NULL,'Consistent with Molecular Formula','C17H19NO2S',301.4026,NULL,'8BCD492691ACEB88-FICuS-01-82','8BCD492691ACEB88-FICTS-01-61','8BCD492691ACEB88-uuuuu-01-31','InChI=1S/C17H19NO2S/c18-15(17(19)20)11-12-21-16(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15-16H,11-12,18H2,(H,19,20)','InChIKey=MXSHINBCSMTRAF-UHFFFAOYSA-N','NC(CCSC(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(86454,9,4,'13292-46-1','Consistent with Molecular Formula','C43H58N4O12',822.9508,'Rifampin\nRAMP\nRifa\nRiforal\nRifadin\nRimazid\nRifagen\nTubocin\nArchidyn\nRifaldin\nRimactan\nRifadine\nBa 41166\nRifoldin\nRimactane\nRifoldine\nBa 41166/E\nRIFAMPICIN\nRifampicin\nRifaprodin\nRifaldazine\nRifamycin amp\nRifampicin SV\nRifamycin AMP\nL-5103 Lepetit\n8-[[(4-Methylpiperazinyl)imino]methyl]rifamycin sv\n3-[(4-Methyl-1-piperazinyl)iminomethyl]rifamycin SV\n8-[[(4-Methyl-1-piperazinyl)imino]methyl]rifamycin sv\n3-([(4-Methyl-1-piperazinyl)imino]methyl)rifamycin SV\nRifomycin sv, 8-[N-(4-Methyl-1-piperazinyl)formidoyl]-\nStereoisomer of 5,6,9,17,19,21-Hexahydroxy-23-methoxy-2,4,12,16,18,20,22-he@ptamethyl-8-[N-(4-methyl-1-piperazinyl)formimidoyl]-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-1,11(2H)-dione 21-acetate\nWLN: V1 WQ A&1 E&1 E1UN- AT6N DNTJ D1\nRifamycin, 3-[[(4-methyl-1-piperazinyl)imino]methyl]-\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-1,11(2H)-dione, 5,6,9,17,19,21-hexahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-8-[N-(4-methyl-1-piperazinyl)formimidoyl]-, 21-acetate\nR/AMP\nRifampicine','1A2AF425C15E04A5-FICuS-01-55','1A2AF425C15E04A5-FICTS-01-34','83B899AE7F7E0359-uuuuu-01-1D','InChI=1S/C43H58N4O12/c1-21-12-11-13-22(2)42(55)45-33-28(20-44-47-17-15-46(9)16-18-47)37(52)30-31(38(33)53)36(51)26(6)40-32(30)41(54)43(8,59-40)57-19-14-29(56-10)23(3)39(58-27(7)48)25(5)35(50)24(4)34(21)49/h11-14,19-21,23-25,29,34-35,39,49-53H,15-18H2,1-10','InChIKey=JQXXHWHPUNPDRT-ZNQWNCHJSA-N','CO[C@H]1/C=C/O[C@@]2(C)Oc3c(C)c(O)c4c(O)c(c(C=NN5CCN(C)CC5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\[C@H](C)[C@H](O)[C@@H](C)[C@@H](O)[C@@H](C)[C@H](OC(C)=O)[C@@H]1C','1'),
	(86455,8,0,'567-02-2','Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'7FBDE13227BBB8BD-FICuS-01-92','1F22E484FE5BDB30-FICTS-01-51','7FBDE13227BBB8BD-uuuuu-01-41','InChI=1S/C21H34O3/c1-20-9-7-14(23)11-13(20)3-4-15-16-5-6-18(19(24)12-22)21(16,2)10-8-17(15)20/h13-18,22-23H,3-12H2,1-2H3','InChIKey=CYKYBWRSLLXBOW-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C(=O)CO)CCC12','1'),
	(86456,0,0,'73-31-4','Consistent with Molecular Formula','C13H16N2O2',232.2816,'Melatonin\nMelatonine\nN-Acetyl-5-methoxytryptamine\n5-Methoxy-N-acetyltryptamine\nWLN: T56 BMJ D2MV1 GO1\nAcetamide, N-[2-(5-methoxy-1H-indol-3-yl)ethyl]-\nAcetamide, N-[2-(5-methoxyindol-3-yl)ethyl]-','B8DE27F249785F4E-FICuS-01-7B','B8DE27F249785F4E-FICTS-01-5A','B8DE27F249785F4E-uuuuu-01-2A','InChI=1S/C13H16N2O2/c1-9(16)14-6-5-10-8-15-13-4-3-11(17-2)7-12(10)13/h3-4,7-8,15H,5-6H2,1-2H3,(H,14,16)','InChIKey=DRLFMBDRBRZALE-UHFFFAOYSA-N','COc1ccc2[nH]cc(CCNC(C)=O)c2c1',NULL),
	(86457,1,0,NULL,'Consistent with Molecular Formula','C6H13Cl2O4P',251.0461,NULL,'4CD2994C56394ABA-FICuS-01-6C','4CD2994C56394ABA-FICTS-01-4B','4CD2994C56394ABA-uuuuu-01-1B','InChI=1S/C6H13Cl2O4P/c1-5(2)12-13(10,6(7)8)11-4-3-9/h5-6,9H,3-4H2,1-2H3','InChIKey=ZXGNWHQRSHZUCO-UHFFFAOYSA-N','CC(C)OP(=O)(OCCO)C(Cl)Cl','1'),
	(86458,1,0,NULL,'Consistent with Molecular Formula','C7H15Cl2O4P',265.0729,NULL,'D6A13FE6D8D8A44A-FICuS-01-89','D6A13FE6D8D8A44A-FICTS-01-68','D6A13FE6D8D8A44A-uuuuu-01-38','InChI=1S/C7H15Cl2O4P/c1-6(2)13-14(11,7(8)9)12-5-3-4-10/h6-7,10H,3-5H2,1-2H3','InChIKey=HBAJBJSKGHTGFC-UHFFFAOYSA-N','CC(C)OP(=O)(OCCCO)C(Cl)Cl','1'),
	(86459,0,0,NULL,'Consistent with Molecular Formula','C5H9Cl4O3P',289.9101,NULL,'85E5DF69C07BBF55-FICuS-01-85','85E5DF69C07BBF55-FICTS-01-64','85E5DF69C07BBF55-uuuuu-01-34','InChI=1S/C5H9Cl4O3P/c6-1-3-11-13(10,5(8)9)12-4-2-7/h5H,1-4H2','InChIKey=VJTUKJCUFKUYNN-UHFFFAOYSA-N','O=P(OCCCl)(OCCCl)C(Cl)Cl',NULL),
	(86460,0,0,NULL,'Consistent with Molecular Formula','C7H13Cl4O3P',317.9637,NULL,'147453323AA1559D-FICuS-01-31','147453323AA1559D-FICTS-01-10','147453323AA1559D-uuuuu-01-E0','InChI=1S/C7H13Cl4O3P/c8-3-1-5-13-15(12,7(10)11)14-6-2-4-9/h7H,1-6H2','InChIKey=TYZNBMAKTFBSKP-UHFFFAOYSA-N','O=P(OCCCCl)(OCCCCl)C(Cl)Cl',NULL),
	(86461,0,0,NULL,'Consistent with Molecular Formula','C9H17Cl4O3P',346.0173,NULL,'EB1482E46FE06A24-FICuS-01-64','EB1482E46FE06A24-FICTS-01-43','EB1482E46FE06A24-uuuuu-01-13','InChI=1S/C9H17Cl4O3P/c10-5-1-3-7-15-17(14,9(12)13)16-8-4-2-6-11/h9H,1-8H2','InChIKey=RLLFPOCMJUKVKK-UHFFFAOYSA-N','O=P(OCCCCCl)(OCCCCCl)C(Cl)Cl',NULL),
	(86462,0,0,'7191-12-0','Consistent with Molecular Formula','C4H7Cl2O3P',204.9773,'Phosphonic acid, (dichloromethyl)-, cyclic trimethylene ester','0A4E0F733F596200-FICuS-01-40','0A4E0F733F596200-FICTS-01-1F','0A4E0F733F596200-uuuuu-01-EF','InChI=1S/C4H7Cl2O3P/c5-4(6)10(7)8-2-1-3-9-10/h4H,1-3H2','InChIKey=AUURCWZUBWUWJN-UHFFFAOYSA-N','O=P1(C(Cl)Cl)OCCCO1',NULL),
	(86463,0,0,'7191-18-6','Consistent with Molecular Formula','C5H9Cl2O3P',219.0041,'1,4-Butylene (dichloromethyl)phosphonate\nPhosphonic acid, (dichloromethyl)-, cyclic tetramethylene ester','7E2F0408A3B98194-FICuS-01-4C','7E2F0408A3B98194-FICTS-01-2B','7E2F0408A3B98194-uuuuu-01-FB','InChI=1S/C5H9Cl2O3P/c6-5(7)11(8)9-3-1-2-4-10-11/h5H,1-4H2','InChIKey=BVSPQTLQFLZAHK-UHFFFAOYSA-N','O=P1(C(Cl)Cl)OCCCCO1',NULL),
	(86464,0,0,'23055-16-5','Consistent with Molecular Formula','C5H8Cl5O3P',324.3552,NULL,'0F2305ABF058D853-FICuS-01-51','0F2305ABF058D853-FICTS-01-30','0F2305ABF058D853-uuuuu-01-00','InChI=1S/C5H8Cl5O3P/c6-1-3-12-14(11,5(8,9)10)13-4-2-7/h1-4H2','InChIKey=UMNMOMQQAZKRSL-UHFFFAOYSA-N','O=P(OCCCl)(OCCCl)C(Cl)(Cl)Cl',NULL),
	(86465,0,0,NULL,'Consistent with Molecular Formula','C7H12Cl5O3P',352.4088,NULL,'AC0D6B1BA7634F71-FICuS-01-6D','AC0D6B1BA7634F71-FICTS-01-4C','AC0D6B1BA7634F71-uuuuu-01-1C','InChI=1S/C7H12Cl5O3P/c8-3-1-5-14-16(13,7(10,11)12)15-6-2-4-9/h1-6H2','InChIKey=UXLKTKKGRKIPRS-UHFFFAOYSA-N','O=P(OCCCCl)(OCCCCl)C(Cl)(Cl)Cl',NULL),
	(86466,1,0,NULL,'Consistent with Molecular Formula','C6H11Cl4O3P',303.9369,NULL,'6C08D5E263044AF2-FICuS-01-52','6C08D5E263044AF2-FICTS-01-31','6C08D5E263044AF2-uuuuu-01-01','InChI=1S/C6H11Cl4O3P/c1-12-14(11,6(8,9)10)13-5-3-2-4-7/h2-5H2,1H3','InChIKey=MELQXJPFICHURK-UHFFFAOYSA-N','COP(=O)(OCCCCCl)C(Cl)(Cl)Cl','1'),
	(86467,4,0,'24386-93-4','Consistent with Molecular Formula','C11H13IN4O4',392.1526,'5-Iodotubercidin','ED5EFFC40CA8224E-FICuS-01-96','ED5EFFC40CA8224E-FICTS-01-75','ED5EFFC40CA8224E-uuuuu-01-45','InChI=1S/C11H13IN4O4/c12-4-1-16(10-6(4)9(13)14-3-15-10)11-8(19)7(18)5(2-17)20-11/h1,3,5,7-8,11,17-19H,2H2,(H2,13,14,15)','InChIKey=WHSIXKUPQCKWBY-UHFFFAOYSA-N','Nc1ncnc2c1c(I)cn2C1OC(CO)C(O)C1O','1'),
	(86468,4,0,'24386-91-2','Consistent with Molecular Formula','C11H11ClIN3O4',411.5831,NULL,'AEAF1B1489D2403B-FICuS-01-6C','AEAF1B1489D2403B-FICTS-01-4B','AEAF1B1489D2403B-uuuuu-01-1B','InChI=1S/C11H11ClIN3O4/c12-9-6-4(13)1-16(10(6)15-3-14-9)11-8(19)7(18)5(2-17)20-11/h1,3,5,7-8,11,17-19H,2H2','InChIKey=GLPYFEIMSDFUHC-UHFFFAOYSA-N','OCC1OC(n2cc(I)c3c(Cl)ncnc32)C(O)C1O','1'),
	(86469,3,0,'7697-49-6','Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'F7DFA225EE3D94B6-FICuS-01-8E','F7DFA225EE3D94B6-FICTS-01-6D','F7DFA225EE3D94B6-uuuuu-01-3D','InChI=1S/C10H13N5O3/c11-9-8-10(13-3-12-9)15(4-14-8)7-1-5(16)6(17)2-18-7/h3-7,16-17H,1-2H2,(H2,11,12,13)','InChIKey=NCOXWUCHLQRZJI-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)C(O)CO1','1'),
	(86470,4,0,'24386-90-1','Consistent with Molecular Formula','C12H14BrN3O4S',376.2243,NULL,'D269EC22052AB63D-FICuS-01-5F','D269EC22052AB63D-FICTS-01-3E','D269EC22052AB63D-uuuuu-01-0E','InChI=1S/C12H14BrN3O4S/c1-21-11-7-5(13)2-16(10(7)14-4-15-11)12-9(19)8(18)6(3-17)20-12/h2,4,6,8-9,12,17-19H,3H2,1H3','InChIKey=IRFZERSLBNKSOA-UHFFFAOYSA-N','CSc1ncnc2c1c(Br)cn2C1OC(CO)C(O)C1O','1'),
	(86471,4,0,'20201-56-3','Consistent with Molecular Formula','C12H14BrN5O5',388.1771,'6-Bromosangivamycin','919953A2C62FCF17-FICuS-01-60','919953A2C62FCF17-FICTS-01-3F','919953A2C62FCF17-uuuuu-01-0F','InChI=1S/C12H14BrN5O5/c13-8-4(10(15)22)5-9(14)16-2-17-11(5)18(8)12-7(21)6(20)3(1-19)23-12/h2-3,6-7,12,19-21H,1H2,(H2,15,22)(H2,14,16,17)','InChIKey=DMXIHKQKBYZIHM-UHFFFAOYSA-N','NC(=O)c1c(Br)n(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(86472,4,0,'22424-28-8','Consistent with Molecular Formula','C13H16N2O4S',296.3404,NULL,'A0575FEE43795A76-FICuS-01-63','A0575FEE43795A76-FICTS-01-42','A0575FEE43795A76-uuuuu-01-12','InChI=1S/C13H16N2O4S/c1-20-13-14-7-4-2-3-5-8(7)15(13)12-11(18)10(17)9(6-16)19-12/h2-5,9-12,16-18H,6H2,1H3','InChIKey=NTVCUHNVJVZSRA-UHFFFAOYSA-N','CSc1nc2ccccc2n1C1OC(CO)C(O)C1O','1'),
	(86473,4,0,'22416-77-9','Consistent with Molecular Formula','C17H23N3O4',333.3864,NULL,'ABEF64C151509AA8-FICuS-01-71','ABEF64C151509AA8-FICTS-01-50','ABEF64C151509AA8-uuuuu-01-20','InChI=1S/C17H23N3O4/c21-10-13-14(22)15(23)16(24-13)20-12-7-3-2-6-11(12)18-17(20)19-8-4-1-5-9-19/h2-3,6-7,13-16,21-23H,1,4-5,8-10H2','InChIKey=JMNPNNJIWJXUMT-UHFFFAOYSA-N','OCC1OC(n2c(N3CCCCC3)nc3ccccc32)C(O)C1O','1'),
	(86474,4,0,'22416-78-0','Consistent with Molecular Formula','C16H21N3O5',335.359,NULL,'C2CE94F969A4D23C-FICuS-01-80','C2CE94F969A4D23C-FICTS-01-5F','C2CE94F969A4D23C-uuuuu-01-2F','InChI=1S/C16H21N3O5/c20-9-12-13(21)14(22)15(24-12)19-11-4-2-1-3-10(11)17-16(19)18-5-7-23-8-6-18/h1-4,12-15,20-22H,5-9H2','InChIKey=WVZZEQRFPCAVED-UHFFFAOYSA-N','OCC1OC(n2c(N3CCOCC3)nc3ccccc32)C(O)C1O','1'),
	(86475,4,0,'22416-76-8','Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'D65FC1E2666CD715-FICuS-01-6D','D65FC1E2666CD715-FICTS-01-4C','D65FC1E2666CD715-uuuuu-01-1C','InChI=1S/C13H16N2O5/c1-19-13-14-7-4-2-3-5-8(7)15(13)12-11(18)10(17)9(6-16)20-12/h2-5,9-12,16-18H,6H2,1H3','InChIKey=TYFJOALIWJLQCO-UHFFFAOYSA-N','COc1nc2ccccc2n1C1OC(CO)C(O)C1O','1'),
	(86476,4,0,'27883-25-6','Consistent with Molecular Formula','C10H12N4O5S',300.2886,NULL,'218811FE3B2E9AB2-FICuS-01-61','A9B74C7C3AD95011-FICTS-01-42','218811FE3B2E9AB2-uuuuu-01-10','InChI=1S/C10H12N4O5S/c15-1-3-5(16)6(17)9(19-3)14-7-4(13-10(14)20)8(18)12-2-11-7/h2-3,5-6,9,15-17H,1H2,(H,13,20)(H,11,12,18)','InChIKey=NSOSGFJJXFKRDG-UHFFFAOYSA-N','O=c1nc[nH]c2c1[nH]c(=S)n2C1OC(CO)C(O)C1O','1'),
	(86477,4,0,'2104-65-6','Consistent with Molecular Formula','C11H14N4O5S',314.3154,NULL,'B20F33575B90BCA9-FICuS-01-62','A9690283519297FB-FICTS-01-25','B20F33575B90BCA9-uuuuu-01-11','InChI=1S/C11H14N4O5S/c1-21-11-14-5-8(12-3-13-9(5)19)15(11)10-7(18)6(17)4(2-16)20-10/h3-4,6-7,10,16-18H,2H2,1H3,(H,12,13,19)','InChIKey=GJGPCJBVULGMHJ-UHFFFAOYSA-N','CSc1nc2c(=O)nc[nH]c2n1C1OC(CO)C(O)C1O','1'),
	(86478,4,0,'62908-69-4','Consistent with Molecular Formula','C11H14N4O6',298.2548,NULL,'A08D18E9BA62DBEB-FICuS-01-93','066EA4033F8D7F08-FICTS-01-39','A08D18E9BA62DBEB-uuuuu-01-42','InChI=1S/C11H14N4O6/c1-20-11-14-5-8(12-3-13-9(5)19)15(11)10-7(18)6(17)4(2-16)21-10/h3-4,6-7,10,16-18H,2H2,1H3,(H,12,13,19)','InChIKey=KEUULJUTHQKZLZ-UHFFFAOYSA-N','COc1nc2c(=O)nc[nH]c2n1C1OC(CO)C(O)C1O','1'),
	(86479,4,0,'20201-55-2','Consistent with Molecular Formula','C12H12BrN5O4',370.1619,'6-Bromotoyocamycin','07FEC9B206531413-FICuS-01-40','07FEC9B206531413-FICTS-01-1F','07FEC9B206531413-uuuuu-01-EF','InChI=1S/C12H12BrN5O4/c13-9-4(1-14)6-10(15)16-3-17-11(6)18(9)12-8(21)7(20)5(2-19)22-12/h3,5,7-8,12,19-21H,2H2,(H2,15,16,17)','InChIKey=VGLVPHRWFSFJJL-UHFFFAOYSA-N','N#Cc1c(Br)n(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(86480,0,0,'5372-23-6','Consistent with Molecular Formula','C5H4N4O',136.1128,NULL,'FFF4879DD6DD41DD-FICuS-01-A8','FFF4879DD6DD41DD-FICTS-01-87','FFF4879DD6DD41DD-uuuuu-01-57','InChI=1S/C5H4N4O/c6-1-3-4(5(7)10)9-2-8-3/h2H,(H2,7,10)(H,8,9)','InChIKey=QBKYWNHLILCGEI-UHFFFAOYSA-N','N#Cc1[nH]cnc1C(N)=O',NULL),
	(86481,4,0,'20688-71-5','Consistent with Molecular Formula','C16H19N3O11',429.3396,NULL,'3906A6EF86F713F9-FICuS-01-69','3906A6EF86F713F9-FICTS-01-48','3906A6EF86F713F9-uuuuu-01-18','InChI=1S/C16H19N3O11/c1-7(20)27-5-10-12(28-8(2)21)13(29-9(3)22)15(30-10)18-6-17-14(19(24)25)11(18)16(23)26-4/h6,10,12-13,15H,5H2,1-4H3','InChIKey=IDRCMANXAUMYQP-UHFFFAOYSA-N','COC(=O)c1c([N+](=O)[O-])ncn1C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(86482,0,0,'1122-28-7','Consistent with Molecular Formula','C5H2N4',118.0976,'Imidazole-4,5-dicarbonitrile','8C3E00F0F3C18BF3-FICuS-01-70','8C3E00F0F3C18BF3-FICTS-01-4F','8C3E00F0F3C18BF3-uuuuu-01-1F','InChI=1S/C5H2N4/c6-1-4-5(2-7)9-3-8-4/h3H,(H,8,9)','InChIKey=XGDRLCRGKUCBQL-UHFFFAOYSA-N','N#Cc1nc[nH]c1C#N',NULL),
	(86483,6,0,NULL,'No Comparision - Unparameterized Atom - C(a18) connected atoms =[ C C R H ]','C23H43?N',333.5994,NULL,'093DB4704F904154-FICuS-01-35','093DB4704F904154-FICTS-01-14','093DB4704F904154-uuuuu-01-E4','InChI=1S/C16H36N.C7H7/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;1-2-4-6-7-5-3-1/h5-16H2,1-4H3;1-7H/q2*+1','InChIKey=QAIKHFYEDIUVBG-UHFFFAOYSA-N','CCCC[N+](CCCC)(CCCC)CCCC.c12c3c4c5[c+]6c7c1*234756','1'),
	(86484,0,0,'589-08-2','Consistent with Molecular Formula','C9H13N',135.2084,'WIN 5553\nN-Methylphenethylamine\n1-Phenyl-2-methylaminoethane\nN-Methyl-N-(2-phenylethyl)amine\nN-Methyl-.beta.-phenylethylamine\n.alpha.-Phenyl-.beta.-methylaminoethane\nWLN: 1M2R\nBenzeneethanamine, N-methyl-\nPhenethylamine, N-methyl-\n1-Phenyl-2-methylamino-aethan\nN-Methyl-.beta.-phenylaethylamin','34436F6AD3368AE0-FICuS-01-56','34436F6AD3368AE0-FICTS-01-35','34436F6AD3368AE0-uuuuu-01-05','InChI=1S/C9H13N/c1-10-8-7-9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=SASNBVQSOZSTPD-UHFFFAOYSA-N','CNCCc1ccccc1',NULL),
	(86485,0,0,'370-98-9','Consistent with Molecular Formula','C9H13NO',151.2078,'WIN 5582\nN-Methyltyramine\nTyramine, N-methyl-\np-[2-(Methylamino)ethyl]phenol\n4-Hydroxy-N-methylphenethylamine\nPhenol, 4-[2-(methylamino)ethyl]-\nPhenol, p-[2-(methylamino)ethyl]-','98ACC877BC36CA52-FICuS-01-7E','98ACC877BC36CA52-FICTS-01-5D','98ACC877BC36CA52-uuuuu-01-2D','InChI=1S/C9H13NO/c1-10-7-6-8-2-4-9(11)5-3-8/h2-5,10-11H,6-7H2,1H3','InChIKey=AXVZFRBSCNEKPQ-UHFFFAOYSA-N','CNCCc1ccc(O)cc1',NULL),
	(86486,0,0,'15819-04-2','Consistent with Molecular Formula','C5H14?BF4S2',225.0892,NULL,'F984713D59F316E1-FICuS-01-55','F984713D59F316E1-FICTS-01-34','F984713D59F316E1-uuuuu-01-04','InChI=1S/C5H14S2.BF4/c1-6(2)5-7(3)4;2-1(3,4)5/h5H2,1-4H3;/q+2;-1','InChIKey=HKYKKIYUMGUUPN-UHFFFAOYSA-N','*.C[S+](C)C[S+](C)C.F[B-](F)(F)F',NULL),
	(86487,0,0,'18943-52-7','Consistent with Molecular Formula','C9H22?BF4S2',281.1964,NULL,'9680E014EA655422-FICuS-01-36','9680E014EA655422-FICTS-01-15','9680E014EA655422-uuuuu-01-E5','InChI=1S/C9H22S2.BF4/c1-5-10(6-2)9-11(7-3)8-4;2-1(3,4)5/h5-9H2,1-4H3;/q+2;-1','InChIKey=MIZDKJONBYCGRV-UHFFFAOYSA-N','*.CC[S+](CC)C[S+](CC)CC.F[B-](F)(F)F',NULL),
	(86488,2,0,'13966-36-4','Consistent with Molecular Formula','C7H18?BF4S2',253.1428,NULL,'D37212B357387911-FICuS-01-28','D37212B357387911-FICTS-01-07','D37212B357387911-uuuuu-01-D7','InChI=1S/C7H18S2.BF4/c1-5-8(3)7-9(4)6-2;2-1(3,4)5/h5-7H2,1-4H3;/q+2;-1','InChIKey=KMLIHLFOLPVCKW-UHFFFAOYSA-N','*.CC[S+](C)C[S+](C)CC.F[B-](F)(F)F','1'),
	(86489,1,0,'36901-97-0','Consistent with Molecular Formula','C6H10N2O3',158.1566,NULL,'0A324E01669AD722-FICuS-01-3C','0A324E01669AD722-FICTS-01-1B','0A324E01669AD722-uuuuu-01-EB','InChI=1S/C6H10N2O3/c1-8(11,4-2-3-7)5-6(9)10/h2,4-5H2,1H3,(H,9,10)','InChIKey=YUVYKZCTIROVLD-UHFFFAOYSA-N','C[N+]([O-])(CCC#N)CC(=O)O','1'),
	(86490,0,0,'35285-54-2','Consistent with Molecular Formula','C3H7NO3',105.0932,NULL,'B23D156D625F4C8B-FICuS-01-66','B23D156D625F4C8B-FICTS-01-45','B23D156D625F4C8B-uuuuu-01-15','InChI=1S/C3H7NO3/c1-4(7)2-3(5)6/h7H,2H2,1H3,(H,5,6)','InChIKey=BOFWBHDXFOBJPQ-UHFFFAOYSA-N','CN(O)CC(=O)O',NULL),
	(86491,1,0,'64693-49-8','Consistent with Molecular Formula','C5H8N2O4',160.1292,'1-Nitroproline, l-\n2-Pyrrolidinecarboxylic acid, 1-nitro-, L-\n2-Pyrrolidinecarboxylic acid, 1-nitro-, l-\nL-Proline, 1-nitro-','AB9543E54C7ACB21-FICuS-01-70','AB9543E54C7ACB21-FICTS-01-4F','AB9543E54C7ACB21-uuuuu-01-1F','InChI=1S/C5H8N2O4/c8-5(9)4-2-1-3-6(4)7(10)11/h4H,1-3H2,(H,8,9)','InChIKey=CSDIOFGVLSDOSG-UHFFFAOYSA-N','O=C(O)C1CCCN1[N+](=O)[O-]','1'),
	(86492,1,0,'64693-51-2','Consistent with Molecular Formula','C6H10N2O4',174.156,'1-Nitropipecolic acid, dl-\n2-Piperidinecarboxylic acid, 1-nitro-, DL-\n2-Piperidinecarboxylic acid, 1-nitro-, (.+-.)-','AEDC8EC7D38072CC-FICuS-01-99','AEDC8EC7D38072CC-FICTS-01-78','AEDC8EC7D38072CC-uuuuu-01-48','InChI=1S/C6H10N2O4/c9-6(10)5-3-1-2-4-7(5)8(11)12/h5H,1-4H2,(H,9,10)','InChIKey=NVNPOFYSSSAIFL-UHFFFAOYSA-N','O=C(O)C1CCCCN1[N+](=O)[O-]','1'),
	(86493,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN2O3S',306.8067,NULL,'0B9F5806C977533B-FICuS-01-52','0B9F5806C977533B-FICTS-01-31','0B63FFE3F6FA8A75-uuuuu-01-3D','InChI=1S/C12H18N2O3S.ClH/c1-3-17-12(13)8-9-14-18(15,16)11-6-4-10(2)5-7-11;/h4-7,13-14H,3,8-9H2,1-2H3;1H/b13-12+;','InChIKey=CEUGMHKBKUISIJ-UEIGIMKUSA-N','CCOC(=N)CCNS(=O)(=O)c1ccc(C)cc1.Cl',NULL),
	(86494,0,1,NULL,'Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'34860E9D3EDDFE09-FICuS-01-82','34860E9D3EDDFE09-FICTS-01-61','E719912F5399F59C-uuuuu-01-0F','InChI=1S/C11H13NO.ClH/c1-2-13-11(12)9-8-10-6-4-3-5-7-10;/h3-9,12H,2H2,1H3;1H/b9-8+,12-11+;','InChIKey=WYGDMBNWWHHXCE-NNNYMDSFSA-N','CCOC(=N)/C=C/c1ccccc1.Cl','1'),
	(86495,0,1,'61809-48-1','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'69221F0856053196-FICuS-01-1C','69221F0856053196-FICTS-01-FB','69221F0856053196-uuuuu-01-CB','InChI=1S/C12H14N2O3/c1-9(8-17-2)11(15)14-12(16)13-10-6-4-3-5-7-10/h3-8H,1-2H3,(H2,13,14,15,16)','InChIKey=CDELPGVYHYUWEU-UHFFFAOYSA-N','CO/C=C(\\C)C(=O)NC(=O)Nc1ccccc1','1'),
	(86496,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'E673190EA55EA977-FICuS-01-63','E673190EA55EA977-FICTS-01-42','E673190EA55EA977-uuuuu-01-12','InChI=1S/C15H10N2O4/c18-14-12-3-1-2-4-13(12)15(19)16(14)9-10-5-7-11(8-6-10)17(20)21/h1-8H,9H2','InChIKey=QKWWUOQTLINZES-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1ccc([N+](=O)[O-])cc1',NULL),
	(86497,0,0,'87-82-1','Consistent with Molecular Formula','C6Br6',551.49,'Hexabromobenzene\nBenzene, hexabromo-\nBenzene, hexabromo-','BEF3549D2CCF9FFE-FICuS-01-B5','BEF3549D2CCF9FFE-FICTS-01-94','BEF3549D2CCF9FFE-uuuuu-01-64','InChI=1S/C6Br6/c7-1-2(8)4(10)6(12)5(11)3(1)9','InChIKey=CAYGQBVSOZLICD-UHFFFAOYSA-N','Brc1c(Br)c(Br)c(Br)c(Br)c1Br',NULL),
	(86498,0,0,'82097-79-8','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C C ]','C24H18Hg',506.9962,NULL,'6B5B0043C5068600-FICuS-01-29','6B5B0043C5068600-FICTS-01-08','6B5B0043C5068600-uuuuu-01-D8','InChI=1S/2C12H9.Hg/c2*1-3-7-11(8-4-1)12-9-5-2-6-10-12;/h2*1-9H;','InChIKey=PTSMVQKWNRWWNG-UHFFFAOYSA-N','c1ccc(-c2ccccc2[Hg]c2ccccc2-c2ccccc2)cc1',NULL),
	(86499,1,0,'3019-51-0','Consistent with Molecular Formula','C19H21NO4',327.3792,'Isoboldine\nd-Isoboldine\n(+)-Isoboldine\n4H-Dibenzo[de,g]quinoline-1,9-diol, 5,6,6a,7-tetrahydro-2,10-dimethoxy-6-methyl-, (S)-\n6a.alpha.-Aporphine-1,9-diol, 2,10-dimethoxy-','58F090E3C2410F2D-FICuS-01-51','58F090E3C2410F2D-FICTS-01-30','58F090E3C2410F2D-uuuuu-01-00','InChI=1S/C19H21NO4/c1-20-5-4-10-8-16(24-3)19(22)18-12-9-15(23-2)14(21)7-11(12)6-13(20)17(10)18/h7-9,13,21-22H,4-6H2,1-3H3','InChIKey=LINHZVMHXABQLB-UHFFFAOYSA-N','COc1cc2c(cc1O)CC1c3c(cc(OC)c(O)c3-2)CCN1C','1'),
	(86500,0,0,'2763-78-2','Consistent with Molecular Formula','C12H21NO',195.304,NULL,'1F97F09F7E15E123-FICuS-01-60','1F97F09F7E15E123-FICTS-01-3F','1F97F09F7E15E123-uuuuu-01-0F','InChI=1S/C12H21NO/c1-3-7-11(8-4-1)13-12(14-13)9-5-2-6-10-12/h11H,1-10H2','InChIKey=GQLKCHUKSSPDQB-UHFFFAOYSA-N','C1CCC(N2OC23CCCCC3)CC1',NULL),
	(86501,2,0,'23898-64-8','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'7B67C6F6BE0C602F-FICuS-01-7A','7B67C6F6BE0C602F-FICTS-01-59','7B67C6F6BE0C602F-uuuuu-01-29','InChI=1S/C11H15NO/c1-3-9(2)12-11(13-12)10-7-5-4-6-8-10/h4-9,11H,3H2,1-2H3','InChIKey=XYLPXNDCDLIPNF-UHFFFAOYSA-N','CCC(C)N1OC1c1ccccc1','1'),
	(86502,4,0,'42927-07-1','Consistent with Molecular Formula','C19H20?Cl2N4O7S',519.3556,NULL,'84F43B864E3EDC82-FICuS-01-72','84F43B864E3EDC82-FICTS-01-51','84F43B864E3EDC82-uuuuu-01-21','InChI=1S/C18H16Cl2N4O4.CH4O3S/c19-7-1-3-9-11(5-7)23-17(21-9)15(27)13(25)14(26)16(28)18-22-10-4-2-8(20)6-12(10)24-18;1-5(2,3)4/h1-6,13-16,25-28H,(H,21,23)(H,22,24);1H3,(H,2,3,4)','InChIKey=MLFVBMAFQDBMAY-UHFFFAOYSA-N','*.CS(=O)(=O)O.OC(c1nc2cc(Cl)ccc2[nH]1)C(O)C(O)C(O)c1nc2cc(Cl)ccc2[nH]1','1'),
	(86503,0,0,NULL,'Consistent with Molecular Formula','C10H7N5O',213.1982,NULL,'45D85D95CF0F0184-FICuS-01-5F','A6139F94AB4E4AE8-FICTS-01-5B','45D85D95CF0F0184-uuuuu-01-0E','InChI=1S/C10H7N5O/c16-10-8-6-11-15(9(8)12-14-13-10)7-4-2-1-3-5-7/h1-6H,(H,12,13,16)','InChIKey=ODBQOGDBWHQVKL-UHFFFAOYSA-N','O=c1[nH]nnc2c1cnn2-c1ccccc1',NULL),
	(86504,0,0,'1669-86-9','Consistent with Molecular Formula','C10H11N7',229.2438,'1H-Purin-6-amine, N-[2-(1H-imidazol-4-yl)ethyl]-','AF6346552E976C4C-FICuS-01-62','7192A1E61E4DC974-FICTS-01-3B','AF6346552E976C4C-uuuuu-01-11','InChI=1S/C10H11N7/c1(7-3-11-4-13-7)2-12-9-8-10(15-5-14-8)17-6-16-9/h3-6H,1-2H2,(H,11,13)(H2,12,14,15,16,17)','InChIKey=SOTQBOWAIHEECH-UHFFFAOYSA-N','c1nc(NCCc2c[nH]cn2)c2[nH]cnc2n1',NULL),
	(86505,0,0,'50685-26-2','Consistent with Molecular Formula','C9H7NO2',161.1598,NULL,'B3F181D09DE0E872-FICuS-01-68','B3F181D09DE0E872-FICTS-01-47','B3F181D09DE0E872-uuuuu-01-17','InChI=1S/C9H7NO2/c10-6-5-7-1-3-8(4-2-7)9(11)12/h1-4H,5H2,(H,11,12)','InChIKey=RSGBXCFAYHOKQZ-UHFFFAOYSA-N','N#CCc1ccc(C(=O)O)cc1',NULL),
	(86506,0,0,'5537-74-6','Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'01E37680321F5604-FICuS-01-20','01E37680321F5604-FICTS-01-FF','01E37680321F5604-uuuuu-01-CF','InChI=1S/C9H10O2S/c1-2-12-8-5-3-4-7(6-8)9(10)11/h3-6H,2H2,1H3,(H,10,11)','InChIKey=MZRQSAWOIUBTQY-UHFFFAOYSA-N','CCSc1cccc(C(=O)O)c1',NULL),
	(86507,1,0,'5537-71-3','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'C6E299EF5647F599-FICuS-01-77','C6E299EF5647F599-FICTS-01-56','C6E299EF5647F599-uuuuu-01-26','InChI=1S/C10H9NO2/c1-7(6-11)8-3-2-4-9(5-8)10(12)13/h2-5,7H,1H3,(H,12,13)','InChIKey=IRYIYPWRXROPSX-UHFFFAOYSA-N','CC(C#N)c1cccc(C(=O)O)c1','1'),
	(86508,3,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'A45E70CDA42B32F3-FICuS-01-6B','A45E70CDA42B32F3-FICTS-01-4A','A45E70CDA42B32F3-uuuuu-01-1A','InChI=1S/C13H19NO2/c1-2-3-5-12(9-14)10-6-4-7-11(8-10)13(15)16/h4,7,10-12H,2-3,5-6,8H2,1H3,(H,15,16)','InChIKey=ZHTFAXPEDPSSCQ-UHFFFAOYSA-N','CCCCC(C#N)C1CC=CC(C(=O)O)C1','1'),
	(86509,0,0,'5537-72-4','Consistent with Molecular Formula','C13H10O2S',230.2808,NULL,'536402CB41C16978-FICuS-01-37','536402CB41C16978-FICTS-01-16','536402CB41C16978-uuuuu-01-E6','InChI=1S/C13H10O2S/c14-13(15)10-5-4-8-12(9-10)16-11-6-2-1-3-7-11/h1-9H,(H,14,15)','InChIKey=WMPJADCISOEVQV-UHFFFAOYSA-N','O=C(O)c1cccc(Sc2ccccc2)c1',NULL),
	(86510,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C9H8?3NO2',162.1677,NULL,'081F106EA042448F-FICuS-01-3F','081F106EA042448F-FICTS-01-1E','081F106EA042448F-uuuuu-01-EE','InChI=1S/C6H6.C2HN.CHO2/c1-2-4-6-5-3-1;1-2-3;2-1-3/h1-6H;1H;(H,2,3)','InChIKey=QLKAWSGBUXZLAW-UHFFFAOYSA-N','*C(*)C#N.*C(=O)O.c1ccccc1','1'),
	(86511,0,0,'27693-67-0','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'ECC9D13E1CADF07F-FICuS-01-A4','ECC9D13E1CADF07F-FICTS-01-83','ECC9D13E1CADF07F-uuuuu-01-53','InChI=1S/C14H11NO4/c16-13(17)9-4-3-5-10(8-9)15-12-7-2-1-6-11(12)14(18)19/h1-8,15H,(H,16,17)(H,18,19)','InChIKey=XBGBRSWGOUAIBM-UHFFFAOYSA-N','O=C(O)c1cccc(Nc2ccccc2C(=O)O)c1',NULL),
	(86512,0,0,'1227-49-2','Consistent with Molecular Formula','C14H10O4S2',306.3506,NULL,'360D3B29C9E8DD9E-FICuS-01-83','360D3B29C9E8DD9E-FICTS-01-62','360D3B29C9E8DD9E-uuuuu-01-32','InChI=1S/C14H10O4S2/c15-13(16)9-3-1-5-11(7-9)19-20-12-6-2-4-10(8-12)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=GFUOAUHUTVPUIJ-UHFFFAOYSA-N','O=C(O)c1cccc(SSc2cccc(C(=O)O)c2)c1',NULL),
	(86513,1,0,'18908-55-9','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'C0B39BE15963FA3B-FICuS-01-73','C0B39BE15963FA3B-FICTS-01-52','C0B39BE15963FA3B-uuuuu-01-22','InChI=1S/C15H11NO2/c16-10-14(11-5-2-1-3-6-11)12-7-4-8-13(9-12)15(17)18/h1-9,14H,(H,17,18)','InChIKey=XLWVORUWUYSALI-UHFFFAOYSA-N','N#CC(c1ccccc1)c1cccc(C(=O)O)c1','1'),
	(86514,4,0,'18520-81-5','Consistent with Molecular Formula','C16H19N5O7',393.3554,NULL,'D431A1CA7AE72A4E-FICuS-01-79','D431A1CA7AE72A4E-FICTS-01-58','D431A1CA7AE72A4E-uuuuu-01-28','InChI=1S/C16H19N5O7/c1-7(22)26-10-4-25-16(13(28-9(3)24)12(10)27-8(2)23)21-6-20-11-14(17)18-5-19-15(11)21/h5-6,10,12-13,16H,4H2,1-3H3,(H2,17,18,19)','InChIKey=LJUSHLYDDSZMCI-UHFFFAOYSA-N','CC(=O)OC1COC(n2cnc3c(N)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(86515,5,0,'26315-29-7','Consistent with Molecular Formula','C19H23N7O4',413.4352,NULL,'C8141135F13FE80E-FICuS-01-53','C8141135F13FE80E-FICTS-01-32','C8141135F13FE80E-uuuuu-01-02','InChI=1S/C19H23N7O4/c20-11(6-10-4-2-1-3-5-10)18(29)25-13-12(7-27)30-19(15(13)28)26-9-24-14-16(21)22-8-23-17(14)26/h1-5,8-9,11-13,15,19,27-28H,6-7,20H2,(H,25,29)(H2,21,22,23)','InChIKey=OEXKSCAXIHSIHU-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(NC(=O)C(N)Cc2ccccc2)C1O','1'),
	(86516,0,1,NULL,'Consistent with Molecular Formula','C14H22ClN5O3',343.8125,NULL,'6153875C20174CAB-FICuS-01-41','6153875C20174CAB-FICTS-01-20','61AF20B91F9A95E5-uuuuu-01-1A','InChI=1S/C14H21N5O3.ClH/c1-19(8-7-11(9-15)17-18-14(16)21)12-5-3-10(4-6-12)13(20)22-2;/h3-6H,7-9,15H2,1-2H3,(H3,16,18,21);1H','InChIKey=KFINLZKUFRVQNA-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)CC/C(CN)=N/NC(N)=O)cc1.Cl','1'),
	(86517,4,0,NULL,'Consistent with Molecular Formula','C14H26O10S2',418.4734,NULL,'E704C124AC668C79-FICuS-01-5C','E704C124AC668C79-FICTS-01-3B','E704C124AC668C79-uuuuu-01-0B','InChI=1S/C14H26O10S2/c1-13(2)21-9(7-19-25(5,15)16)12-11(23-13)10(8-20-26(6,17)18)22-14(3,4)24-12/h9-12H,7-8H2,1-6H3','InChIKey=MXKFBKMOSNLGIG-UHFFFAOYSA-N','CC1(C)OC(COS(C)(=O)=O)C2OC(C)(C)OC(COS(C)(=O)=O)C2O1','1'),
	(86518,0,0,'51865-84-0','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'BEA097ACD69F64DE-FICuS-01-9F','BEA097ACD69F64DE-FICTS-01-7E','BEA097ACD69F64DE-uuuuu-01-4E','InChI=1S/C9H9NO3/c1-10(6-11)8-4-2-7(3-5-8)9(12)13/h2-6H,1H3,(H,12,13)','InChIKey=WEMYEQBKRODOGB-UHFFFAOYSA-N','CN(C=O)c1ccc(C(=O)O)cc1',NULL),
	(86519,4,0,NULL,'Consistent with Molecular Formula','C23H29NO9S2',527.6034,NULL,'4BDC9E4061028A70-FICuS-01-4F','4BDC9E4061028A70-FICTS-01-2E','4BDC9E4061028A70-uuuuu-01-FE','InChI=1S/C23H29NO9S2/c1-15-6-10-18(11-7-15)34(26,27)31-14-20-21(24(4)17(3)25)22(23(30-5)32-20)33-35(28,29)19-12-8-16(2)9-13-19/h6-13,20-23H,14H2,1-5H3','InChIKey=HTPYQNQCFQIXMA-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C(N(C)C(C)=O)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(86520,0,0,'21339-64-0','Consistent with Molecular Formula','C14H16S',216.3404,NULL,'E8C7BA6F1DC1AB46-FICuS-01-93','E8C7BA6F1DC1AB46-FICTS-01-72','E8C7BA6F1DC1AB46-uuuuu-01-42','InChI=1S/C14H16S/c1-9-7-8-10(2)14-13(9)11-5-3-4-6-12(11)15-14/h7-8H,3-6H2,1-2H3','InChIKey=QJMMCOXITGQXHY-UHFFFAOYSA-N','Cc1ccc(C)c2c3c(sc12)CCCC3',NULL),
	(86521,0,0,'23018-25-9','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'AC60BFC0BAFDD4A0-FICuS-01-A2','AC60BFC0BAFDD4A0-FICTS-01-81','AC60BFC0BAFDD4A0-uuuuu-01-51','InChI=1S/C17H19NO/c1-10-14-9-18-8-7-12(14)11(2)17-16(10)13-5-3-4-6-15(13)19-17/h9H,3-8H2,1-2H3','InChIKey=YWWVOUMWNWHVST-UHFFFAOYSA-N','Cc1c2c(c(C)c3c4c(oc13)CCCC4)C=NCC2',NULL),
	(86522,4,0,'15430-91-8','Consistent with Molecular Formula','C6H12I2O4',401.9674,'DIM\nDJM\n1,6-Dideoxy-1,6-diiodo-D-mannitol\n1,6-Didesoxy-1,6-diiodo-D-mannitol-\nMannitol, 1,6-dideoxy-1,6-diiodo-, (D)-\nMannitol, 1,6-didehydroxy-1,6-diiodo-, D-\nWLN: I1YQYQYQYQ1I\nD-Mannitol, 1,6-dideoxy-1,6-diiodo-\n1,6-Dijod-1,6-didesoxy-D-mannit','7C7C53C33A3EF664-FICuS-01-6B','7C7C53C33A3EF664-FICTS-01-4A','7C7C53C33A3EF664-uuuuu-01-1A','InChI=1S/C6H12I2O4/c7-1-3(9)5(11)6(12)4(10)2-8/h3-6,9-12H,1-2H2','InChIKey=VSJYBSKARROHOH-UHFFFAOYSA-N','OC(CI)C(O)C(O)C(O)CI','1'),
	(86523,4,0,'23261-25-8','Consistent with Molecular Formula','C6H12I2O4',401.9674,'Galactitol, 1,6-dideoxy-1,6-diiodo-\nGalactitol, 1,6-dideoxy-1,6-diiodo-','7C7C53C33A3EF664-FICuS-01-6B','7C7C53C33A3EF664-FICTS-01-4A','7C7C53C33A3EF664-uuuuu-01-1A','InChI=1S/C6H12I2O4/c7-1-3(9)5(11)6(12)4(10)2-8/h3-6,9-12H,1-2H2','InChIKey=VSJYBSKARROHOH-UHFFFAOYSA-N','OC(CI)C(O)C(O)C(O)CI','1'),
	(86524,1,0,'20494-73-9','Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'B5EB31215DAAA12A-FICuS-01-6C','B5EB31215DAAA12A-FICTS-01-4B','B5EB31215DAAA12A-uuuuu-01-1B','InChI=1S/C18H14O5/c19-11-7-3-6-10-12(11)18(23)14-13(17(10)22)15(20)8-4-1-2-5-9(8)16(14)21/h1-2,4-5,11,19,22-23H,3,6-7H2','InChIKey=NVNRWHHTJDJRHF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c3c(c(O)c21)CCCC3O','1'),
	(86525,4,0,NULL,'Consistent with Molecular Formula','C26H34O10S2',570.6686,NULL,'236977AFFE43B445-FICuS-01-61','236977AFFE43B445-FICTS-01-40','236977AFFE43B445-uuuuu-01-10','InChI=1S/C26H34O10S2/c1-17-7-11-19(12-8-17)37(27,28)31-15-21-23-24(36-25(3,4)33-21)22(34-26(5,6)35-23)16-32-38(29,30)20-13-9-18(2)10-14-20/h7-14,21-24H,15-16H2,1-6H3','InChIKey=XSMWSAVESVRFGX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(C)(C)OC3C(COS(=O)(=O)c4ccc(C)cc4)OC(C)(C)OC23)cc1','1'),
	(86526,6,0,NULL,'Consistent with Molecular Formula','C34H30O8',566.6062,NULL,'3A4B557795AE6943-FICuS-01-53','3A4B557795AE6943-FICTS-01-32','3A4B557795AE6943-uuuuu-01-02','InChI=1S/C34H30O8/c35-31(23-13-5-1-6-14-23)37-21-27-29(41-33(39-27)25-17-9-3-10-18-25)30-28(22-38-32(36)24-15-7-2-8-16-24)40-34(42-30)26-19-11-4-12-20-26/h1-20,27-30,33-34H,21-22H2','InChIKey=DPGKETYMMQVIGR-UHFFFAOYSA-N','O=C(OCC1OC(c2ccccc2)OC1C1OC(c2ccccc2)OC1COC(=O)c1ccccc1)c1ccccc1','1'),
	(86527,0,0,'9003-39-8','No Comparision - Error parsing formula suffix - x','C6H9NO',111.1432,'Povidone\nPVP\nK 90\nPVPP\nK 15\nPVP 2\nPVP 7\nPVP 1\nPVP 6\nPVP 5\nPVP 4\nPVP 3\nPVP 40\nPVP-40\nAT 717\n143 RP\nMPK 90\nPVP K 3\nBolinan\nPolygyl\nPVP-K 3\nHemodez\nVinisil\nSauflon\nPovidone\nKollidon\nPeriston\nSubtosan\nPVP-K 30\nPVP-K 60\nPVP-K 90\nLuviskol\nPlasdone\nPeviston\nAlbigen A\nPlasmosan\nHemodesis\nProtagent\nPeriston-n\nPeregal ST\nPolyclar H\nPolyclar L\nPolyvidone\nPeragal ST\nPlasdone XL\nPolyclar-AT\nGanex P 804\nGanex P-804\nKollidon 17\nKollidon 25\nKollidon 30\nPolyclar AT\nNeocompensan\nAgent AT-717\nAntaron P 804\nLuviskol K-30\nLuviskol K 90\nLuviskol K 30\nK 30 (polymer)\nPolyclar A. T.\nPlasdone No. 4\nK 25 (polymer)\nK 60 (polymer)\nPolyplasdone XL\nPlasdone K 29-32\nTolpovidone I-131\nK 115 (polyamide)\nPovidone (usp xix)\nPolyvinylpyrrolidone\nPoly(vinylpyrrolidone)\nPoly-N-vinylpyrrolidone\nPoly(N-vinylpyrrolidone)\nPoly-N-vinyl pyrrolidone\nVinylpyrrolidone polymer\nPoly(vinylpyrrolidinone)\nPoly(N-vinylbutyrolactam)\nVinylpyrrolidinone polymer\nPoly(1-vinylpyrrolidinone)\nPoly(N-vinylpyrrolidinone)\nN-Vinylpyrrolidone polymer\nN-Vinylbutyrolactam polymer\nPoly(N-vinyl-2-pyrrolidone)\nPoly(1-vinyl-2-pyrrolidone)\nN-Vinylpyrrolidinone polymer\nPoly(N-vinyl-2-pyrrolidinone)\nN-Vinyl-2-pyrrolidone polymer\n1-Vinyl-2-pyrrolidone polymer\nPoly(1-vinyl-2-pyrrolidinone)\n1-Vinyl-2-pyrrolidinone polymer\n1-Vinyl-2-pyrrolidinone, polymer\n1-Ethenyl-2-pyrrolidinone polymers\nPoly(1-(2-oxo-1-pyrrolidinyl)ethylene)\n2-Pyrrolidinone, 1-ethenyl, homopolymer\nPoly(1-vinyl-2-pyrrolidinone) homopolymer\nPoly(1-vinyl-2-pyrrolidinone) hueper\'s polymer no.5\nPoly(1-vinyl-2-pyrrolidinone) hueper\'s polymer no.7\nPoly(1-vinyl-2-pyrrolidinone) hueper\'s polymer no.2\nPoly(1-vinyl-2-pyrrolidinone) hueper\'s polymer no.4\nPoly(1-vinyl-2-pyrrolidinone) hueper\'s polymer no.1\nPoly(1-vinyl-2-pyrrolidinone) hueper\'s polymer no.6\nPoly(1-vinyl-2-pyrrolidinone) hueper\'s polymer no.3\n2-Pyrrolidinone, 1-vinyl-, polymers, compd. with aluminum acetate\nPoly[1-(2-oxo-1-pyrrolidinyl)-1,2-ethanediyl], .alpha.-hydro-.omega.-[[4-(iodo-131I)phenyl]methyl]-\nWLN: /T5NVTJ AY*1*/\n2-Pyrrolidinone, 1-ethenyl-, homopolymer\n2-Pyrrolidinone, 1-vinyl-, polymers\nK 60\nK 25\nK 30\nK 115','A7733F850A9E9C0F-FICuS-01-70','A7733F850A9E9C0F-FICTS-01-4F','A7733F850A9E9C0F-uuuuu-01-1F','InChI=1S/C6H9NO/c1-2-7-5-3-4-6(7)8/h2H,1,3-5H2','InChIKey=WHNWPMSKXPGLAX-UHFFFAOYSA-N','C=CN1CCCC1=O',NULL),
	(86528,0,0,'25086-89-9','Inconsistent with Molecular Formula - Could not find formula fragment for C6H9NO in (C6H9NO.C4H6O2)x','C10H15NO3',197.2334,'I 735\nI 635\nS 630\nE 535\nI 535\nPVP-VA\nKolima 10\nKolima 35\nGAF-S 630\nGanex E 535\nGantron S 860\nPolectron 845\nLuviskol VA 64\nLuviskol VA 28I\nLuviskol VA 281\nLuviskol VA 37E\nPVP/Va copolymer\nLuviskol VA 37 E\nLuviskol VA 28 I\nVinyl acetate-vinylpyrrolidone polymer\nVinylpyrrolidone-vinyl acetate polymer\nVinyl acetate-N-vinylpyrrolidone polymer\nVinyl acetate-vinylpyrrolidinone polymer\nVinyl acetate-vinylpyrrolidone copolymer\nVinylpyrrolidinone-vinyl acetate polymer\nN-Vinylpyrrolidone-vinyl acetate polymer\nVinylpyrrolidone-vinyl acetate copolymer\nVinylpyrrolidinone-vinyl acetate copolymer\nVinyl acetate-N-vinylpyrrolidinone polymer\nVinyl acetate-N-vinylpyrrolidone copolymer\nVinyl acetate-vinylpyrrolidinone copolymer\nVinyl acetate-N-vinylpyrrolidinone copolymer\n1-Vinyl-2-pyrrolidone-vinyl acetate copolymer\nVinyl acetate-1-vinyl-2-pyrrolidinone polymer\nVinyl acetate-N-vinyl-2-pyrrolidone copolymer\nVinyl acetate-N-vinyl-2-pyrrolidinone copolymer\nEthenyl acetate, polymer with 1-ethenyl-2-pyrrolidinone\n2-Pyrrolidinone, 1-ethenyl-, polymer with ethenyl acetate\nAcetic acid ethenyl ester, polymer with 1-ethenyl-2-pyrrolidinone\nAcetic acid vinyl ester, polymer with 1-vinyl-2-pyrrolidinone','5DEAD894D949164E-FICuS-01-79','5DEAD894D949164E-FICTS-01-58','A7733F850A9E9C0F-uuuuu-01-1F','InChI=1S/C6H9NO.C4H6O2/c1-2-7-5-3-4-6(7)8;1-3-6-4(2)5/h2H,1,3-5H2;3H,1H2,2H3','InChIKey=FYUWIEKAVLOHSE-UHFFFAOYSA-N','C=CN1CCCC1=O.C=COC(C)=O',NULL),
	(86529,0,0,'25086-89-9','Inconsistent with Molecular Formula - Could not find formula fragment for C6H9NO in (C6H9NO.C4H6O2)x','C10H15NO3',197.2334,'I 735\nI 635\nS 630\nE 535\nI 535\nPVP-VA\nKolima 10\nKolima 35\nGAF-S 630\nGanex E 535\nGantron S 860\nPolectron 845\nLuviskol VA 64\nLuviskol VA 28I\nLuviskol VA 281\nLuviskol VA 37E\nPVP/Va copolymer\nLuviskol VA 37 E\nLuviskol VA 28 I\nVinyl acetate-vinylpyrrolidone polymer\nVinylpyrrolidone-vinyl acetate polymer\nVinyl acetate-N-vinylpyrrolidone polymer\nVinyl acetate-vinylpyrrolidinone polymer\nVinyl acetate-vinylpyrrolidone copolymer\nVinylpyrrolidinone-vinyl acetate polymer\nN-Vinylpyrrolidone-vinyl acetate polymer\nVinylpyrrolidone-vinyl acetate copolymer\nVinylpyrrolidinone-vinyl acetate copolymer\nVinyl acetate-N-vinylpyrrolidinone polymer\nVinyl acetate-N-vinylpyrrolidone copolymer\nVinyl acetate-vinylpyrrolidinone copolymer\nVinyl acetate-N-vinylpyrrolidinone copolymer\n1-Vinyl-2-pyrrolidone-vinyl acetate copolymer\nVinyl acetate-1-vinyl-2-pyrrolidinone polymer\nVinyl acetate-N-vinyl-2-pyrrolidone copolymer\nVinyl acetate-N-vinyl-2-pyrrolidinone copolymer\nEthenyl acetate, polymer with 1-ethenyl-2-pyrrolidinone\n2-Pyrrolidinone, 1-ethenyl-, polymer with ethenyl acetate\nAcetic acid ethenyl ester, polymer with 1-ethenyl-2-pyrrolidinone\nAcetic acid vinyl ester, polymer with 1-vinyl-2-pyrrolidinone','5DEAD894D949164E-FICuS-01-79','5DEAD894D949164E-FICTS-01-58','A7733F850A9E9C0F-uuuuu-01-1F','InChI=1S/C6H9NO.C4H6O2/c1-2-7-5-3-4-6(7)8;1-3-6-4(2)5/h2H,1,3-5H2;3H,1H2,2H3','InChIKey=FYUWIEKAVLOHSE-UHFFFAOYSA-N','C=CN1CCCC1=O.C=COC(C)=O',NULL),
	(86530,0,0,'25086-89-9','Inconsistent with Molecular Formula - Could not find formula fragment for C6H9NO in (C6H9NO.C4H6O2)x','C10H15NO3',197.2334,'I 735\nI 635\nS 630\nE 535\nI 535\nPVP-VA\nKolima 10\nKolima 35\nGAF-S 630\nGanex E 535\nGantron S 860\nPolectron 845\nLuviskol VA 64\nLuviskol VA 28I\nLuviskol VA 281\nLuviskol VA 37E\nPVP/Va copolymer\nLuviskol VA 37 E\nLuviskol VA 28 I\nVinyl acetate-vinylpyrrolidone polymer\nVinylpyrrolidone-vinyl acetate polymer\nVinyl acetate-N-vinylpyrrolidone polymer\nVinyl acetate-vinylpyrrolidinone polymer\nVinyl acetate-vinylpyrrolidone copolymer\nVinylpyrrolidinone-vinyl acetate polymer\nN-Vinylpyrrolidone-vinyl acetate polymer\nVinylpyrrolidone-vinyl acetate copolymer\nVinylpyrrolidinone-vinyl acetate copolymer\nVinyl acetate-N-vinylpyrrolidinone polymer\nVinyl acetate-N-vinylpyrrolidone copolymer\nVinyl acetate-vinylpyrrolidinone copolymer\nVinyl acetate-N-vinylpyrrolidinone copolymer\n1-Vinyl-2-pyrrolidone-vinyl acetate copolymer\nVinyl acetate-1-vinyl-2-pyrrolidinone polymer\nVinyl acetate-N-vinyl-2-pyrrolidone copolymer\nVinyl acetate-N-vinyl-2-pyrrolidinone copolymer\nEthenyl acetate, polymer with 1-ethenyl-2-pyrrolidinone\n2-Pyrrolidinone, 1-ethenyl-, polymer with ethenyl acetate\nAcetic acid ethenyl ester, polymer with 1-ethenyl-2-pyrrolidinone\nAcetic acid vinyl ester, polymer with 1-vinyl-2-pyrrolidinone','5DEAD894D949164E-FICuS-01-79','5DEAD894D949164E-FICTS-01-58','A7733F850A9E9C0F-uuuuu-01-1F','InChI=1S/C6H9NO.C4H6O2/c1-2-7-5-3-4-6(7)8;1-3-6-4(2)5/h2H,1,3-5H2;3H,1H2,2H3','InChIKey=FYUWIEKAVLOHSE-UHFFFAOYSA-N','C=CN1CCCC1=O.C=COC(C)=O',NULL),
	(86531,0,0,'25086-89-9','Inconsistent with Molecular Formula - Could not find formula fragment for C6H9NO in (C6H9NO.C4H6O2)x','C10H15NO3',197.2334,'I 535\nI 635\nS 630\nE 535\nI 735\nPVP-VA\nGAF-S 630\nKolima 10\nKolima 35\nGanex E 535\nPolectron 845\nGantron S 860\nLuviskol VA 64\nLuviskol VA 28I\nLuviskol VA 281\nLuviskol VA 37E\nPVP/Va copolymer\nLuviskol VA 37 E\nLuviskol VA 28 I\nVinylpyrrolidone-vinyl acetate polymer\nVinyl acetate-vinylpyrrolidone polymer\nVinyl acetate-vinylpyrrolidinone polymer\nVinyl acetate-vinylpyrrolidone copolymer\nVinylpyrrolidinone-vinyl acetate polymer\nVinyl acetate-N-vinylpyrrolidone polymer\nN-Vinylpyrrolidone-vinyl acetate polymer\nVinylpyrrolidone-vinyl acetate copolymer\nVinyl acetate-vinylpyrrolidinone copolymer\nVinylpyrrolidinone-vinyl acetate copolymer\nVinyl acetate-N-vinylpyrrolidinone polymer\nVinyl acetate-N-vinylpyrrolidone copolymer\nVinyl acetate-N-vinylpyrrolidinone copolymer\nVinyl acetate-N-vinyl-2-pyrrolidone copolymer\n1-Vinyl-2-pyrrolidone-vinyl acetate copolymer\nVinyl acetate-1-vinyl-2-pyrrolidinone polymer\nVinyl acetate-N-vinyl-2-pyrrolidinone copolymer\nEthenyl acetate, polymer with 1-ethenyl-2-pyrrolidinone\n2-Pyrrolidinone, 1-ethenyl-, polymer with ethenyl acetate\nAcetic acid ethenyl ester, polymer with 1-ethenyl-2-pyrrolidinone\nAcetic acid vinyl ester, polymer with 1-vinyl-2-pyrrolidinone','5DEAD894D949164E-FICuS-01-79','5DEAD894D949164E-FICTS-01-58','A7733F850A9E9C0F-uuuuu-01-1F','InChI=1S/C6H9NO.C4H6O2/c1-2-7-5-3-4-6(7)8;1-3-6-4(2)5/h2H,1,3-5H2;3H,1H2,2H3','InChIKey=FYUWIEKAVLOHSE-UHFFFAOYSA-N','C=CN1CCCC1=O.C=COC(C)=O',NULL),
	(86532,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H8O2 in (C9H8O2.C6H9NO)x','C15H17NO3',259.3042,NULL,'880A2835F7A44BD5-FICuS-01-5B','880A2835F7A44BD5-FICTS-01-3A','2F7917B0FD3AD7DA-uuuuu-01-36','InChI=1S/C9H8O2.C6H9NO/c1-2-11-9(10)8-6-4-3-5-7-8;1-2-7-5-3-4-6(7)8/h2-7H,1H2;2H,1,3-5H2','InChIKey=QGFQUUANBGMDPE-UHFFFAOYSA-N','C=CN1CCCC1=O.C=COC(=O)c1ccccc1',NULL),
	(86533,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H8O2 in (C9H8O2.C6H9NO)x','C15H17NO3',259.3042,NULL,'880A2835F7A44BD5-FICuS-01-5B','880A2835F7A44BD5-FICTS-01-3A','2F7917B0FD3AD7DA-uuuuu-01-36','InChI=1S/C9H8O2.C6H9NO/c1-2-11-9(10)8-6-4-3-5-7-8;1-2-7-5-3-4-6(7)8/h2-7H,1H2;2H,1,3-5H2','InChIKey=QGFQUUANBGMDPE-UHFFFAOYSA-N','C=CN1CCCC1=O.C=COC(=O)c1ccccc1',NULL),
	(86534,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H8O2 in (C9H8O2.C6H9NO)x','C15H17NO3',259.3042,NULL,'880A2835F7A44BD5-FICuS-01-5B','880A2835F7A44BD5-FICTS-01-3A','2F7917B0FD3AD7DA-uuuuu-01-36','InChI=1S/C9H8O2.C6H9NO/c1-2-11-9(10)8-6-4-3-5-7-8;1-2-7-5-3-4-6(7)8/h2-7H,1H2;2H,1,3-5H2','InChIKey=QGFQUUANBGMDPE-UHFFFAOYSA-N','C=CN1CCCC1=O.C=COC(=O)c1ccccc1',NULL),
	(86535,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H8O2 in (C9H8O2.C6H9NO)x','C15H17NO3',259.3042,NULL,'880A2835F7A44BD5-FICuS-01-5B','880A2835F7A44BD5-FICTS-01-3A','2F7917B0FD3AD7DA-uuuuu-01-36','InChI=1S/C9H8O2.C6H9NO/c1-2-11-9(10)8-6-4-3-5-7-8;1-2-7-5-3-4-6(7)8/h2-7H,1H2;2H,1,3-5H2','InChIKey=QGFQUUANBGMDPE-UHFFFAOYSA-N','C=CN1CCCC1=O.C=COC(=O)c1ccccc1',NULL),
	(86536,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H8O2 in (C9H8O2.C6H9NO)x','C15H17NO3',259.3042,NULL,'880A2835F7A44BD5-FICuS-01-5B','880A2835F7A44BD5-FICTS-01-3A','2F7917B0FD3AD7DA-uuuuu-01-36','InChI=1S/C9H8O2.C6H9NO/c1-2-11-9(10)8-6-4-3-5-7-8;1-2-7-5-3-4-6(7)8/h2-7H,1H2;2H,1,3-5H2','InChIKey=QGFQUUANBGMDPE-UHFFFAOYSA-N','C=CN1CCCC1=O.C=COC(=O)c1ccccc1',NULL),
	(86537,0,0,'38619-92-0','Inconsistent with Molecular Formula - Could not find formula fragment for C10H18O2 in (C10H18O2.C6H9NO)x','C16H27NO3',281.3942,NULL,'6FCBB84D4AA9763A-FICuS-01-8A','6FCBB84D4AA9763A-FICTS-01-69','C8B887C84037EA35-uuuuu-01-11','InChI=1S/C10H18O2.C6H9NO/c1-3-5-6-7-8-9-10(11)12-4-2;1-2-7-5-3-4-6(7)8/h4H,2-3,5-9H2,1H3;2H,1,3-5H2','InChIKey=HHYMVNUWOGSROT-UHFFFAOYSA-N','C=CN1CCCC1=O.C=COC(=O)CCCCCCC',NULL),
	(86538,0,0,'38619-92-0','Inconsistent with Molecular Formula - Could not find formula fragment for C10H18O2 in (C10H18O2.C6H9NO)x','C16H27NO3',281.3942,NULL,'6FCBB84D4AA9763A-FICuS-01-8A','6FCBB84D4AA9763A-FICTS-01-69','C8B887C84037EA35-uuuuu-01-11','InChI=1S/C10H18O2.C6H9NO/c1-3-5-6-7-8-9-10(11)12-4-2;1-2-7-5-3-4-6(7)8/h4H,2-3,5-9H2,1H3;2H,1,3-5H2','InChIKey=HHYMVNUWOGSROT-UHFFFAOYSA-N','C=CN1CCCC1=O.C=COC(=O)CCCCCCC',NULL),
	(86539,0,0,'38619-92-0','Inconsistent with Molecular Formula - Could not find formula fragment for C10H18O2 in (C10H18O2.C6H9NO)x','C16H27NO3',281.3942,NULL,'6FCBB84D4AA9763A-FICuS-01-8A','6FCBB84D4AA9763A-FICTS-01-69','C8B887C84037EA35-uuuuu-01-11','InChI=1S/C10H18O2.C6H9NO/c1-3-5-6-7-8-9-10(11)12-4-2;1-2-7-5-3-4-6(7)8/h4H,2-3,5-9H2,1H3;2H,1,3-5H2','InChIKey=HHYMVNUWOGSROT-UHFFFAOYSA-N','C=CN1CCCC1=O.C=COC(=O)CCCCCCC',NULL),
	(86540,0,0,'38619-92-0','Inconsistent with Molecular Formula - Could not find formula fragment for C10H18O2 in (C10H18O2.C6H9NO)x','C16H27NO3',281.3942,NULL,'6FCBB84D4AA9763A-FICuS-01-8A','6FCBB84D4AA9763A-FICTS-01-69','C8B887C84037EA35-uuuuu-01-11','InChI=1S/C10H18O2.C6H9NO/c1-3-5-6-7-8-9-10(11)12-4-2;1-2-7-5-3-4-6(7)8/h4H,2-3,5-9H2,1H3;2H,1,3-5H2','InChIKey=HHYMVNUWOGSROT-UHFFFAOYSA-N','C=CN1CCCC1=O.C=COC(=O)CCCCCCC',NULL),
	(86541,0,0,'38619-92-0','Inconsistent with Molecular Formula - Could not find formula fragment for C10H18O2 in (C10H18O2.C6H9NO)x','C16H27NO3',281.3942,NULL,'6FCBB84D4AA9763A-FICuS-01-8A','6FCBB84D4AA9763A-FICTS-01-69','C8B887C84037EA35-uuuuu-01-11','InChI=1S/C10H18O2.C6H9NO/c1-3-5-6-7-8-9-10(11)12-4-2;1-2-7-5-3-4-6(7)8/h4H,2-3,5-9H2,1H3;2H,1,3-5H2','InChIKey=HHYMVNUWOGSROT-UHFFFAOYSA-N','C=CN1CCCC1=O.C=COC(=O)CCCCCCC',NULL),
	(86542,0,0,'79764-88-8','Consistent with Molecular Formula','C12H22O6S',294.3622,NULL,'5B14EEE8D7FA919D-FICuS-01-93','5B14EEE8D7FA919D-FICTS-01-72','5B14EEE8D7FA919D-uuuuu-01-42','InChI=1S/C12H22O6S/c1-3-15-5-7-17-11(13)9-19-10-12(14)18-8-6-16-4-2/h3-10H2,1-2H3','InChIKey=UAAAAZBVZSWOQB-UHFFFAOYSA-N','CCOCCOC(=O)CSCC(=O)OCCOCC',NULL),
	(86543,0,0,NULL,'Consistent with Molecular Formula','C12H22O7',278.3016,NULL,'8229AB98374F91C4-FICuS-01-55','8229AB98374F91C4-FICTS-01-34','8229AB98374F91C4-uuuuu-01-04','InChI=1S/C12H22O7/c1-3-15-5-7-18-11(13)9-17-10-12(14)19-8-6-16-4-2/h3-10H2,1-2H3','InChIKey=ODBYNMSWLXOLCO-UHFFFAOYSA-N','CCOCCOC(=O)COCC(=O)OCCOCC',NULL),
	(86544,0,0,'61286-32-6','Consistent with Molecular Formula','C16H30O9',366.4076,NULL,'19E4A850413D2317-FICuS-01-31','19E4A850413D2317-FICTS-01-10','19E4A850413D2317-uuuuu-01-E0','InChI=1S/C16H30O9/c1-3-19-5-7-21-9-11-24-15(17)13-23-14-16(18)25-12-10-22-8-6-20-4-2/h3-14H2,1-2H3','InChIKey=WYYCSZJEQURTHC-UHFFFAOYSA-N','CCOCCOCCOC(=O)COCC(=O)OCCOCCOCC',NULL),
	(86545,0,0,NULL,'Consistent with Molecular Formula','C7H12BN',120.9885,NULL,'009963B99FD7103B-FICuS-01-4D','009963B99FD7103B-FICTS-01-2C','F3EF1E63EBEA3808-uuuuu-01-39','InChI=1S/C7H9N.BH3/c1-6-2-4-7(8)5-3-6;/h2-5H,8H2,1H3;1H3','InChIKey=NOVHZLJKVWTIAV-UHFFFAOYSA-N','B.Cc1ccc(N)cc1',NULL),
	(86546,0,0,'15165-87-4','No Comparision - Unparameterized Atom - N(a6) connected atoms =[ B H C H ]','C6H14?2B2N2',135.81,NULL,'7C838860D25B7AD3-FICuS-01-5E','7C838860D25B7AD3-FICTS-01-3D','7C838860D25B7AD3-uuuuu-01-0D','InChI=1S/C6H14B2N2/c7-9-5-2-1-3-6(4-5)10-8/h1-4H,9-10H2,7-8H3/q-2','InChIKey=UIHKELNJEQYUBV-UHFFFAOYSA-N','*.*.[BH3-]Nc1cccc(N[BH3-])c1',NULL),
	(86547,0,0,'15165-86-3','Consistent with Molecular Formula','C6H14B2N2',135.81,NULL,'6C7A24D9078E292E-FICuS-01-61','6C7A24D9078E292E-FICTS-01-40','6C7A24D9078E292E-uuuuu-01-10','InChI=1S/C6H14B2N2/c7-9-5-1-2-6(10-8)4-3-5/h1-4H,9-10H2,7-8H3','InChIKey=ZJWLFOLSQPPXRB-UHFFFAOYSA-N','[BH3-][NH2+]c1ccc([NH2+][BH3-])cc1',NULL),
	(86548,0,0,'15165-88-5','Consistent with Molecular Formula','C2H14B2N2',87.766,'Ethylenediaminebisborane\nBoron, [.mu.-(1,2-ethanediamine-N:N\')]hexahydrodi-\nEthylenediamine, compd. with borane (1:2)','011F34CC798F6085-FICuS-01-4D','011F34CC798F6085-FICTS-01-2C','011F34CC798F6085-uuuuu-01-FC','InChI=1S/C2H14B2N2/c3-5-1-2-6-4/h1-2,5-6H2,3-4H3','InChIKey=AUEAPQDZFWYOAO-UHFFFAOYSA-N','[BH3-][NH2+]CC[NH2+][BH3-]',NULL),
	(86549,0,0,NULL,'Consistent with Molecular Formula','BH6N',30.8641,NULL,'8E5C59C099F4187A-FICuS-01-6A','8E5C59C099F4187A-FICTS-01-49','F3767DDA743D2833-uuuuu-01-0E','InChI=1S/BH3.H3N/h2*1H3','InChIKey=WZMUUWMLOCZETI-UHFFFAOYSA-N','B.N',NULL),
	(86550,0,0,'7337-45-3','Consistent with Molecular Formula','C4H14BN',86.9713,'tert-Butylamine borane\ntert-Butylamine-borane (1:1)\nBoron, trihydro(2-methyl-2-propanamine)-, (T-4)-\ntert-Butylamine, compd. with borane (1:1)','FA0D98EE62762C1A-FICuS-01-79','FA0D98EE62762C1A-FICTS-01-58','FA0D98EE62762C1A-uuuuu-01-28','InChI=1S/C4H14BN/c1-4(2,3)6-5/h6H2,1-3,5H3','InChIKey=HJUZMIDACSQXPA-UHFFFAOYSA-N','[BH3-][NH2+]C(C)(C)C',NULL),
	(86551,0,1,'90323-60-7','Consistent with Molecular Formula','C9H8N4',172.189,NULL,'707320FD3D60FF7F-FICuS-01-6A','A53DFA49C7313B0A-FICTS-01-4B','707320FD3D60FF7F-uuuuu-01-19','InChI=1S/C9H8N4/c10-11-5-7-6-12-13-9-4-2-1-3-8(7)9/h1-6H,10H2/b11-5-','InChIKey=AGWJRVNUOVCEPD-WZUFQYTHSA-N','N/N=C\\c1cnnc2ccccc12','1'),
	(86552,0,0,'89284-22-0','Consistent with Molecular Formula','C5H4ClNO2',145.5451,NULL,'365F30DA03BEE922-FICuS-01-5F','365F30DA03BEE922-FICTS-01-3E','365F30DA03BEE922-uuuuu-01-0E','InChI=1S/C5H4ClNO2/c6-4-1-3(8)2-5(9)7-4/h1-2H,(H2,7,8,9)','InChIKey=LHYIGSXKIYSVQD-UHFFFAOYSA-N','Oc1cc(O)nc(Cl)c1',NULL),
	(86553,0,0,NULL,'Consistent with Molecular Formula','C5H4N2O4',156.0976,NULL,'7DF465FE8AD9B877-FICuS-01-90','FFA118A720DB344A-FICTS-01-49','7DF465FE8AD9B877-uuuuu-01-3F','InChI=1S/C5H4N2O4/c8-3-1-4(7(10)11)5(9)6-2-3/h1-2,8H,(H,6,9)','InChIKey=XSEDEBLCDJQQJJ-UHFFFAOYSA-N','O=c1[nH]cc(O)cc1[N+](=O)[O-]',NULL),
	(86554,0,0,'71123-44-9','Consistent with Molecular Formula','C14H14N6',266.3048,NULL,'E8C7DB9E6E1E4837-FICuS-01-89','6F1BE499AB292B44-FICTS-01-4A','E8C7DB9E6E1E4837-uuuuu-01-38','InChI=1S/C14H14N6/c1-3-7-11(8-4-1)15-13-17-19-14(20-18-13)16-12-9-5-2-6-10-12/h1-10H,(H2,15,17,18)(H2,16,19,20)','InChIKey=SMXBXBVTBRGNKV-UHFFFAOYSA-N','c1ccc(NC2=NN=C(Nc3ccccc3)NN2)cc1',NULL),
	(86555,2,0,NULL,'Consistent with Molecular Formula','C18H22N6O2',354.4108,NULL,'CD76CF825F4785A1-FICuS-01-73','CD76CF825F4785A1-FICTS-01-52','CD76CF825F4785A1-uuuuu-01-22','InChI=1S/C18H22N6O2/c1-11(25)19-15-7-3-5-13(9-15)17-21-23-18(24-22-17)14-6-4-8-16(10-14)20-12(2)26/h3,5,7,9,14,16H,4,6,8,10H2,1-2H3,(H,19,25)(H,20,26)','InChIKey=QXEAYYWBHBNGPE-UHFFFAOYSA-N','CC(=O)Nc1cccc(-c2nnc(C3CCCC(NC(C)=O)C3)nn2)c1','1'),
	(86556,0,0,'194-12-7','Consistent with Molecular Formula','C12H6N4',206.2062,'Cinnolino[5,4,3-cde]cinnoline','BBF553C64C4F31E9-FICuS-01-7A','BBF553C64C4F31E9-FICTS-01-59','BBF553C64C4F31E9-uuuuu-01-29','InChI=1S/C12H6N4/c1-3-7-11-8(4-1)14-16-10-6-2-5-9(12(10)11)15-13-7/h1-6H','InChIKey=KBGLLTZFGISMPR-UHFFFAOYSA-N','c1cc2nnc3cccc4nnc(c1)c2c34',NULL),
	(86557,0,0,NULL,'Consistent with Molecular Formula','C4H5N9',179.1438,NULL,'9A3B51AC7668404F-FICuS-01-59','1E5D703FDE13B5AB-FICTS-01-5C','9A3B51AC7668404F-uuuuu-01-08','InChI=1S/C4H5N9/c5-2-1-3(7-10-6)9-13-4(2)8-11-12-13/h1,11-12H,5H2','InChIKey=GXLWLTPEDSFMJX-UHFFFAOYSA-N','[N-]=[N+]=NC1=NN2NNN=C2C(N)=C1',NULL),
	(86558,0,0,'876-75-5','Consistent with Molecular Formula','C8H5ClN2O',180.5933,NULL,'A11233786B5CE439-FICuS-01-46','A11233786B5CE439-FICTS-01-25','A11233786B5CE439-uuuuu-01-F5','InChI=1S/C8H5ClN2O/c9-6-3-1-2-5-7(12)4-10-11-8(5)6/h1-4H,(H,11,12)','InChIKey=GMYPULZDCCEDSA-UHFFFAOYSA-N','Oc1cnnc2c(Cl)cccc12',NULL),
	(86559,0,0,'876-76-6','Consistent with Molecular Formula','C8H5FN2O',164.1387,NULL,'EAF3C64B06ACBE5A-FICuS-01-9C','EAF3C64B06ACBE5A-FICTS-01-7B','EAF3C64B06ACBE5A-uuuuu-01-4B','InChI=1S/C8H5FN2O/c9-6-3-1-2-5-7(12)4-10-11-8(5)6/h1-4H,(H,11,12)','InChIKey=UTBSRJYKPXUAQX-UHFFFAOYSA-N','Oc1cnnc2c(F)cccc12',NULL),
	(86560,0,0,NULL,'Consistent with Molecular Formula','C8H5FN2',148.1393,NULL,'3939F1FD3748D606-FICuS-01-56','3939F1FD3748D606-FICTS-01-35','3939F1FD3748D606-uuuuu-01-05','InChI=1S/C8H5FN2/c9-7-2-1-6-3-4-10-11-8(6)5-7/h1-5H','InChIKey=NNACQFIOXGLXGZ-UHFFFAOYSA-N','Fc1ccc2ccnnc2c1',NULL),
	(86561,0,0,'5397-64-8','Consistent with Molecular Formula','C4H3ClN2O2',146.5329,'3,6-Pyridazinedione, 4-chloro-1,2-dihydro-\n3,6-Pyridazinedione, 4-chloro-1,2-dihydro-','35B5A8A37ACCAD2E-FICuS-01-8D','35B5A8A37ACCAD2E-FICTS-01-6C','35B5A8A37ACCAD2E-uuuuu-01-3C','InChI=1S/C4H3ClN2O2/c5-2-1-3(8)6-7-4(2)9/h1H,(H,6,8)(H,7,9)','InChIKey=WNPMDHKYJTZOFF-UHFFFAOYSA-N','Oc1cc(Cl)c(O)nn1',NULL),
	(86562,2,0,NULL,'Consistent with Molecular Formula','C14H16N4',240.3072,NULL,'33AF8349254331D3-FICuS-01-35','33AF8349254331D3-FICTS-01-14','33AF8349254331D3-uuuuu-01-E4','InChI=1S/C14H16N4/c1-3-7-11(8-4-1)13-15-17-14(18-16-13)12-9-5-2-6-10-12/h1-10,13-18H','InChIKey=CLCRAEHFAASADG-UHFFFAOYSA-N','c1ccc(C2NNC(c3ccccc3)NN2)cc1','1'),
	(86563,1,1,NULL,'Consistent with Molecular Formula','C4H6N6O4',202.1292,NULL,'B96E9E0D6236ED80-FICuS-01-71','190B3826EEA347FC-FICTS-01-47','B96E9E0D6236ED80-uuuuu-01-20','InChI=1S/C4H6N6O4/c11-9(12)7-3-1-2-5-6-4(3)8-10(13)14/h2-3,7H,1H2,(H,6,8)','InChIKey=HESMUZCTKDMMAR-UHFFFAOYSA-N','O=[N+]([O-])/N=C1\\NN=CCC1N[N+](=O)[O-]','1'),
	(86564,0,0,'14478-73-0','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'B94FC748AB46BB3E-FICuS-01-8B','B94FC748AB46BB3E-FICTS-01-6A','B94FC748AB46BB3E-uuuuu-01-3A','InChI=1S/C14H12N4/c1-3-7-11(8-4-1)13-15-17-14(18-16-13)12-9-5-2-6-10-12/h1-10H,(H,15,16)(H,17,18)','InChIKey=VEYRTZVLYXCVCX-UHFFFAOYSA-N','c1ccc(C2=NN=C(c3ccccc3)NN2)cc1',NULL),
	(86565,0,0,'89033-30-7','Consistent with Molecular Formula','C4H5N3O',111.103,NULL,'3FD9CD8CFE467770-FICuS-01-89','2AFA7537577B4DC4-FICTS-01-4A','3FD9CD8CFE467770-uuuuu-01-38','InChI=1S/C4H5N3O/c5-3-1-4(8)7-6-2-3/h1-2H,(H3,5,7,8)','InChIKey=MJSOXUAUMZKRAK-UHFFFAOYSA-N','Nc1cn[nH]c(=O)c1',NULL),
	(86566,0,0,'876-88-0','Consistent with Molecular Formula','C8H5BrN2O',225.0443,NULL,'A1E5D4B1DCDF8780-FICuS-01-86','A1E5D4B1DCDF8780-FICTS-01-65','A1E5D4B1DCDF8780-uuuuu-01-35','InChI=1S/C8H5BrN2O/c9-5-1-2-7-6(3-5)8(12)4-10-11-7/h1-4H,(H,11,12)','InChIKey=VWMHMZLZLNLBPB-UHFFFAOYSA-N','Oc1cnnc2ccc(Br)cc12',NULL),
	(86567,0,0,'31872-58-9','Consistent with Molecular Formula','C5H3N3O6',201.0952,NULL,'10A2F045C6481517-FICuS-01-2D','10A2F045C6481517-FICTS-01-0C','10A2F045C6481517-uuuuu-01-DC','InChI=1S/C5H3N3O6/c9-5-3(7(11)12)1-6(10)2-4(5)8(13)14/h1-2,9H','InChIKey=PAVOKHLEZDLAMY-UHFFFAOYSA-N','O=[N+]([O-])c1c[n+]([O-])cc([N+](=O)[O-])c1O',NULL),
	(86568,0,0,'826-78-8','Consistent with Molecular Formula','C8H5BrN2S',241.1049,NULL,'C4F7973D8DB6BD0F-FICuS-01-92','C4F7973D8DB6BD0F-FICTS-01-71','C4F7973D8DB6BD0F-uuuuu-01-41','InChI=1S/C8H5BrN2S/c9-5-1-2-7-6(3-5)8(12)4-10-11-7/h1-4H,(H,11,12)','InChIKey=NRPZTUQPQJQHAV-UHFFFAOYSA-N','Sc1cnnc2ccc(Br)cc12',NULL),
	(86569,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O2S',350.3942,NULL,'2F095FF1EBE5862E-FICuS-01-80','2F095FF1EBE5862E-FICTS-01-5F','2F095FF1EBE5862E-uuuuu-01-2F','InChI=1S/C18H14N4O2S/c1-23-15-7-12-14(8-16(15)24-2)22-20-10-18(12)25-17-9-19-21-13-6-4-3-5-11(13)17/h3-10H,1-2H3','InChIKey=GLCZFZHRPBGNBD-UHFFFAOYSA-N','COc1cc2nncc(Sc3cnnc4ccccc34)c2cc1OC',NULL),
	(86570,0,0,'69603-81-2','Consistent with Molecular Formula','C7H9NOS',155.2142,NULL,'BE9A8C98A9AB94E5-FICuS-01-98','BE9A8C98A9AB94E5-FICTS-01-77','BE9A8C98A9AB94E5-uuuuu-01-47','InChI=1S/C7H9NOS/c9-8-4-1-7(2-5-8)3-6-10/h1-2,4-5,10H,3,6H2','InChIKey=MYCDMRYLTZPKBM-UHFFFAOYSA-N','[O-][n+]1ccc(CCS)cc1',NULL),
	(86571,0,0,'876-74-4','Consistent with Molecular Formula','C8H5BrN2O',225.0443,NULL,'3A4C19D71226AD47-FICuS-01-52','3A4C19D71226AD47-FICTS-01-31','3A4C19D71226AD47-uuuuu-01-01','InChI=1S/C8H5BrN2O/c9-6-3-1-2-5-7(12)4-10-11-8(5)6/h1-4H,(H,11,12)','InChIKey=SIGFMNHXOPEYQN-UHFFFAOYSA-N','Oc1cnnc2c(Br)cccc12',NULL),
	(86572,0,0,'69842-32-6','Consistent with Molecular Formula','C4H5N3S2',159.2236,NULL,'BDA6E5A65E74A34C-FICuS-01-85','CD407C8141C4A5C0-FICTS-01-39','BDA6E5A65E74A34C-uuuuu-01-34','InChI=1S/C4H5N3S2/c5-2-1-3(8)6-7-4(2)9/h1H,(H,7,9)(H3,5,6,8)','InChIKey=OWEXCBHUXGFDSJ-UHFFFAOYSA-N','Nc1cc(=S)[nH][nH]c1=S',NULL),
	(86573,0,1,NULL,'Consistent with Molecular Formula','C14H9ClN2',240.6915,NULL,'411986EF44641AB8-FICuS-01-4D','411986EF44641AB8-FICTS-01-2C','411986EF44641AB8-uuuuu-01-FC','InChI=1S/C14H9ClN2/c15-14-6-2-1-5-13(14)12(9-16)8-11-4-3-7-17-10-11/h1-8,10H','InChIKey=JLBKEPZSHKWCPH-UHFFFAOYSA-N','N#C/C(=C\\c1cccnc1)c1ccccc1Cl','1'),
	(86574,0,0,'66234-88-6','Consistent with Molecular Formula','C4H4N2S3',176.269,'3,4,6-Pyridazinetrithiol','C423717274464E15-FICuS-01-28','E255F8FFC3EA5F09-FICTS-01-71','C423717274464E15-uuuuu-01-D7','InChI=1S/C4H4N2S3/c7-2-1-3(8)5-6-4(2)9/h1H,(H,6,9)(H2,5,7,8)','InChIKey=YFZIEYJWTOQZHA-UHFFFAOYSA-N','S=c1cc(S)c(=S)[nH][nH]1',NULL),
	(86575,0,0,'1076-16-0','Consistent with Molecular Formula','C8H5ClN2O',180.5933,NULL,'1FE5096C24F8632B-FICuS-01-5B','1FE5096C24F8632B-FICTS-01-3A','1FE5096C24F8632B-uuuuu-01-0A','InChI=1S/C8H5ClN2O/c9-5-2-1-3-6-8(5)7(12)4-10-11-6/h1-4H,(H,11,12)','InChIKey=VGYNFJOQGOSTCP-UHFFFAOYSA-N','Oc1cnnc2cccc(Cl)c12',NULL),
	(86576,0,1,NULL,'Consistent with Molecular Formula','C14H9ClN2',240.6915,NULL,'8AA619089E191305-FICuS-01-3A','8AA619089E191305-FICTS-01-19','8AA619089E191305-uuuuu-01-E9','InChI=1S/C14H9ClN2/c15-14-4-2-1-3-13(14)12(10-16)9-11-5-7-17-8-6-11/h1-9H','InChIKey=HUPFVJZOCNUAMM-UHFFFAOYSA-N','N#C/C(=C\\c1ccncc1)c1ccccc1Cl','1'),
	(86577,0,0,'1075-68-9','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'56DAD25DB2C7A921-FICuS-01-71','56DAD25DB2C7A921-FICTS-01-50','56DAD25DB2C7A921-uuuuu-01-20','InChI=1S/C6H9N3O2/c1-10-5-3-4(7)6(11-2)9-8-5/h3H,1-2H3,(H2,7,8)','InChIKey=YLMFMYQWOHTXPS-UHFFFAOYSA-N','COc1cc(N)c(OC)nn1',NULL),
	(86578,0,0,'1500-83-0','Consistent with Molecular Formula','C4H5ClN4',144.5633,NULL,'8D0905065BB859F8-FICuS-01-54','8D0905065BB859F8-FICTS-01-33','8D0905065BB859F8-uuuuu-01-03','InChI=1S/C4H5ClN4/c5-3-2(6)1-8-9-4(3)7/h1H,(H4,6,7,9)','InChIKey=AOQQTZLOTOFONG-UHFFFAOYSA-N','Nc1cnnc(N)c1Cl',NULL),
	(86579,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'333D054058ACC5FA-FICuS-01-5D','333D054058ACC5FA-FICTS-01-3C','333D054058ACC5FA-uuuuu-01-0C','InChI=1S/C15H15N3O2/c19-14(12-4-2-1-3-5-12)17-10-11-18-15(20)13-6-8-16-9-7-13/h1-9H,10-11H2,(H,17,19)(H,18,20)','InChIKey=HVNIJUZHPUEGRR-UHFFFAOYSA-N','O=C(NCCNC(=O)c1ccncc1)c1ccccc1',NULL),
	(86580,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'E20AA31E68BA6283-FICuS-01-5D','F9250981044A0B63-FICTS-01-12','E20AA31E68BA6283-uuuuu-01-0C','InChI=1S/C14H16N2O2/c1-11-13(9-15-14(17)16-11)7-8-18-10-12-5-3-2-4-6-12/h2-6,9H,7-8,10H2,1H3,(H,15,16,17)','InChIKey=OKWHYXLGPRQAKJ-UHFFFAOYSA-N','Cc1nc(=O)[nH]cc1CCOCc1ccccc1',NULL),
	(86581,0,0,NULL,'Consistent with Molecular Formula','C13H19IN2O',346.2104,NULL,'37EA12DDB4D5698A-FICuS-01-79','37EA12DDB4D5698A-FICTS-01-58','0F3B1370B9BD05D2-uuuuu-01-08','InChI=1S/C13H19N2O.HI/c1-11-6-7-12(10-14(11)2)13(16)15-8-4-3-5-9-15;/h6-7,10H,3-5,8-9H2,1-2H3;1H/q+1;/p-1','InChIKey=WCMNRNJKXRWYOM-UHFFFAOYSA-M','Cc1ccc(C(=O)N2CCCCC2)c[n+]1C.[I-]',NULL),
	(86582,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O2S',350.3942,NULL,'0218155E8B5585C4-FICuS-01-3A','0218155E8B5585C4-FICTS-01-19','0218155E8B5585C4-uuuuu-01-E9','InChI=1S/C18H14N4O2S/c1-23-15-7-11-14(8-16(15)24-2)22-20-9-17(11)25-18-10-19-12-5-3-4-6-13(12)21-18/h3-10H,1-2H3','InChIKey=HJUPYKOTUNXUGS-UHFFFAOYSA-N','COc1cc2nncc(Sc3cnc4ccccc4n3)c2cc1OC',NULL),
	(86583,0,1,NULL,'Consistent with Molecular Formula','C14H17IN2',340.2062,NULL,'14DC5DBFFB1286B6-FICuS-01-85','14DC5DBFFB1286B6-FICTS-01-64','2C0D5C12F67AEAEE-uuuuu-01-3E','InChI=1S/C14H16N2.HI/c1-3-12-6-8-14(16(2)11-12)9-7-13-5-4-10-15-13;/h4-11H,3H2,1-2H3;1H','InChIKey=CULQPXUMNCAMPT-UHFFFAOYSA-N','CCc1ccc(/C=C/c2ccc[nH]2)[n+](C)c1.[I-]','1'),
	(86584,0,1,NULL,'Consistent with Molecular Formula','C18H18IN3O',419.2642,NULL,'48F0BA0CFE15C23F-FICuS-01-7E','48F0BA0CFE15C23F-FICTS-01-5D','7021BBA1F37DAE67-uuuuu-01-1D','InChI=1S/C18H17N3O.HI/c1-19-18(22)15-9-13(11-21(2)12-15)7-8-14-10-20-17-6-4-3-5-16(14)17;/h3-12,20H,1-2H3;1H','InChIKey=VMCNFVLFXSLLPC-UHFFFAOYSA-N','CNC(=O)c1cc(/C=C/c2c[nH]c3ccccc23)c[n+](C)c1.[I-]','1'),
	(86585,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O3S2',299.362,NULL,'74CCBD804467386A-FICuS-01-5D','74CCBD804467386A-FICTS-01-3C','74CCBD804467386A-uuuuu-01-0C','InChI=1S/C11H13N3O3S2/c15-19(16,17)18-7-3-6-12-11-9-4-1-2-5-10(9)13-8-14-11/h1-2,4-5,8H,3,6-7H2,(H,12,13,14)(H,15,16,17)','InChIKey=NFOMLDHIOIKDTI-UHFFFAOYSA-N','O=S(=O)(O)SCCCNc1ncnc2ccccc12',NULL),
	(86586,0,1,NULL,'Consistent with Molecular Formula','C20H22IN3O',447.3178,NULL,'E883B435ABFCF32F-FICuS-01-8A','E883B435ABFCF32F-FICTS-01-69','D052B598A6949F77-uuuuu-01-0A','InChI=1S/C20H21N3O.HI/c1-3-21-20(24)15-11-12-23(4-2)17(13-15)10-9-16-14-22-19-8-6-5-7-18(16)19;/h5-14H,3-4H2,1-2H3,(H,21,24);1H','InChIKey=AAWYDPXENSXONF-UHFFFAOYSA-N','CCNC(=O)c1cc[n+](CC)c(/C=C/c2c[nH]c3ccccc23)c1.[I-]','1'),
	(86587,0,0,'17551-28-9','Consistent with Molecular Formula','C10H4Cl2N4O5',331.0714,NULL,'D872AFA0B455FC10-FICuS-01-6E','D872AFA0B455FC10-FICTS-01-4D','D872AFA0B455FC10-uuuuu-01-1D','InChI=1S/C10H4Cl2N4O5/c11-6-4-13-14(10(17)9(6)12)7-2-1-5(15(18)19)3-8(7)16(20)21/h1-4H','InChIKey=NCRBXEZKKTYTLZ-UHFFFAOYSA-N','O=c1c(Cl)c(Cl)cnn1-c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(86588,0,0,NULL,'Consistent with Molecular Formula','C15H12N2',220.2732,NULL,'91E931DC5E078F05-FICuS-01-5E','91E931DC5E078F05-FICTS-01-3D','91E931DC5E078F05-uuuuu-01-0D','InChI=1S/C15H12N2/c1-12-15-10-6-5-7-13(15)11-16-17(12)14-8-3-2-4-9-14/h2-11H,1H2','InChIKey=PHSIHDPWLDXQCJ-UHFFFAOYSA-N','C=C1c2ccccc2C=NN1c1ccccc1',NULL),
	(86589,0,0,'63404-83-1','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'72F47A5994D167A5-FICuS-01-55','C50ED2BB3FBE170E-FICTS-01-6A','72F47A5994D167A5-uuuuu-01-04','InChI=1S/C12H11NO/c1-9-7-11(8-12(14)13-9)10-5-3-2-4-6-10/h2-8H,1H3,(H,13,14)','InChIKey=WHNNNJUVFOSIHL-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)cc(=O)[nH]1',NULL),
	(86590,0,0,NULL,'Consistent with Molecular Formula','C12H11NS',201.2856,NULL,'2EF75F64EE2230D2-FICuS-01-67','089FBBBC6984FF5C-FICTS-01-75','2EF75F64EE2230D2-uuuuu-01-16','InChI=1S/C12H11NS/c1-9-7-11(8-12(14)13-9)10-5-3-2-4-6-10/h2-8H,1H3,(H,13,14)','InChIKey=ARKUWLNZHBDKKU-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)cc(=S)[nH]1',NULL),
	(86591,0,0,'17998-09-3','Consistent with Molecular Formula','C11H10Cl2N2',241.1194,NULL,'45659AED16C40B72-FICuS-01-57','45659AED16C40B72-FICTS-01-36','45659AED16C40B72-uuuuu-01-06','InChI=1S/C11H10Cl2N2/c12-5-9(6-13)11-10-4-2-1-3-8(10)7-14-15-11/h1-4,7,9H,5-6H2','InChIKey=OXULKMOOBKQMFO-UHFFFAOYSA-N','ClCC(CCl)c1nncc2ccccc12',NULL),
	(86592,0,0,'3434-21-7','Consistent with Molecular Formula','C14H13N5O3S',331.3484,NULL,'30F2E07536388911-FICuS-01-2A','6BF07CA68F4A073D-FICTS-01-56','30F2E07536388911-uuuuu-01-D9','InChI=1S/C14H13N5O3S/c15-9(20)7-23-14-16-10-11(13(22)18-17-12(10)21)19(14)6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,15,20)(H,17,21)(H,18,22)','InChIKey=BTDCYYVSUMIVAP-UHFFFAOYSA-N','NC(=O)CSc1nc2c(=O)[nH][nH]c(=O)c2n1Cc1ccccc1',NULL),
	(86593,0,0,'3494-20-0','Consistent with Molecular Formula','C19H15BrN4O2S',443.3171,NULL,'B6315FEAD4722DFE-FICuS-01-86','635347C2C6039E2A-FICTS-01-24','B6315FEAD4722DFE-uuuuu-01-35','InChI=1S/C19H15BrN4O2S/c20-14-9-5-4-8-13(14)11-27-19-21-15-16(18(26)23-22-17(15)25)24(19)10-12-6-2-1-3-7-12/h1-9H,10-11H2,(H,22,25)(H,23,26)','InChIKey=WHDOBLLYPPVNKI-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1nc(SCc1ccccc1Br)n2Cc1ccccc1',NULL),
	(86594,0,0,'37046-82-5','Consistent with Molecular Formula','C14H16N4',240.3072,NULL,'DEB51FDBCB4428B3-FICuS-01-90','DEB51FDBCB4428B3-FICTS-01-6F','DEB51FDBCB4428B3-uuuuu-01-3F','InChI=1S/C14H16N4/c1-3-7-13(8-4-1)17-11-16-18(12-15-17)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=MVMXKZWCEPJOPL-UHFFFAOYSA-N','c1ccc(N2CNN(c3ccccc3)CN2)cc1',NULL),
	(86595,0,0,'2244-91-9','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'89383BEB602BDE57-FICuS-01-6E','89383BEB602BDE57-FICTS-01-4D','89383BEB602BDE57-uuuuu-01-1D','InChI=1S/C14H12N4/c1-3-7-13(8-4-1)17-11-16-18(12-15-17)14-9-5-2-6-10-14/h1-12H','InChIKey=KPDWWEJAIPSECL-UHFFFAOYSA-N','C1=NN(c2ccccc2)C=NN1c1ccccc1',NULL),
	(86596,0,0,'3434-22-8','Consistent with Molecular Formula','C13H12N4O2S',288.3234,NULL,'2E2D970B7705598D-FICuS-01-53','BE079FDB574F9BD7-FICTS-01-75','2E2D970B7705598D-uuuuu-01-02','InChI=1S/C13H12N4O2S/c1-20-13-14-9-10(12(19)16-15-11(9)18)17(13)7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,15,18)(H,16,19)','InChIKey=VBXHDINWUQCYGN-UHFFFAOYSA-N','CSc1nc2c(=O)[nH][nH]c(=O)c2n1Cc1ccccc1',NULL),
	(86597,3,0,'21679-12-9','Consistent with Molecular Formula','C10H12FN5O3',269.2349,'Adenosine, 2\'-deoxy-2-fluoro-\nAdenosine, 2\'-deoxy-2-fluoro-','D3D6DBF71DC1ABF3-FICuS-01-A0','D3D6DBF71DC1ABF3-FICTS-01-7F','D3D6DBF71DC1ABF3-uuuuu-01-4F','InChI=1S/C10H12FN5O3/c11-10-14-8(12)7-9(15-10)16(3-13-7)6-1-4(18)5(2-17)19-6/h3-6,17-18H,1-2H2,(H2,12,14,15)','InChIKey=ZWPYUXAXLRFWQC-UHFFFAOYSA-N','Nc1nc(F)nc2c1ncn2C1CC(O)C(CO)O1','1'),
	(86598,0,0,'37154-74-8','Consistent with Molecular Formula','C8H9N5OS',223.252,NULL,'35B3431C4E686733-FICuS-01-39','35B3431C4E686733-FICTS-01-18','35B3431C4E686733-uuuuu-01-E8','InChI=1S/C8H9N5OS/c1-5(14)12-13-4-11-6-7(13)9-3-10-8(6)15-2/h3-4H,1-2H3,(H,12,14)','InChIKey=IBIODLVEVSJCBJ-UHFFFAOYSA-N','CSc1ncnc2c1ncn2NC(C)=O',NULL),
	(86599,0,1,'37154-79-3','Consistent with Molecular Formula','C19H15N5S',345.421,NULL,'1293685329F61407-FICuS-01-1F','1293685329F61407-FICTS-01-FE','1293685329F61407-uuuuu-01-CE','InChI=1S/C19H15N5S/c1-3-7-15(8-4-1)11-23-24-14-22-17-18(24)20-13-21-19(17)25-12-16-9-5-2-6-10-16/h1-11,13-14H,12H2','InChIKey=AHLSEMZHEDVXFU-UHFFFAOYSA-N','C(=N/n1cnc2c(SCc3ccccc3)ncnc21)\\c1ccccc1','1'),
	(86600,0,0,NULL,'Consistent with Molecular Formula','C7H9N5OS',211.241,NULL,'290C7F5D7C9E0AD2-FICuS-01-7A','74EEC2A8E63E2250-FICTS-01-45','290C7F5D7C9E0AD2-uuuuu-01-29','InChI=1S/C7H9N5OS/c1-13-2-4-11-5-6(12(4)8)9-3-10-7(5)14/h3H,2,8H2,1H3,(H,9,10,14)','InChIKey=DLIYAKINEFPHCH-UHFFFAOYSA-N','COCc1nc2c(=S)nc[nH]c2n1N',NULL),
	(86601,0,0,'33021-85-1','Consistent with Molecular Formula','C8H15FN2OS',206.2777,NULL,'FBC87AA169438C0B-FICuS-01-77','FBC87AA169438C0B-FICTS-01-56','FBC87AA169438C0B-uuuuu-01-26','InChI=1S/C8H15FN2OS/c9-3-4-10-8(12)11-7-1-5-13-6-2-7/h7H,1-6H2,(H2,10,11,12)','InChIKey=CSVDAOURDHMBMX-UHFFFAOYSA-N','O=C(NCCF)NC1CCSCC1',NULL),
	(86602,5,0,'33059-87-9','Consistent with Molecular Formula','C17H25ClN2O10',452.8449,NULL,'D3CCD9970CF62957-FICuS-01-77','D3CCD9970CF62957-FICTS-01-56','D3CCD9970CF62957-uuuuu-01-26','InChI=1S/C17H25ClN2O10/c1-8(21)26-7-12-14(27-9(2)22)15(28-10(3)23)13(16(30-12)29-11(4)24)20-17(25)19-6-5-18/h12-16H,5-7H2,1-4H3,(H2,19,20,25)','InChIKey=OTDJIUDZCQWRBE-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)NCCCl)C(OC(C)=O)C1OC(C)=O','1'),
	(86603,1,0,'21268-09-7','Consistent with Molecular Formula','C15H27ClN6O',342.8709,NULL,'2FDE8EC8B850D280-FICuS-01-7D','2FDE8EC8B850D280-FICTS-01-5C','0DABDD6224C2F826-uuuuu-01-1E','InChI=1S/C15H27N6O.ClH/c1-6-19(7-2)8-12(22)9-20-11-18-13-14(20)16-10-17-15(13)21(3,4)5;/h10-12,22H,6-9H2,1-5H3;1H/q+1;/p-1','InChIKey=MFOZFWVVNGAKSM-UHFFFAOYSA-M','CCN(CC)CC(O)Cn1cnc2c([N+](C)(C)C)ncnc21.[Cl-]','1'),
	(86604,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2N4O',273.1212,NULL,'3BD7C8E99C3B37A7-FICuS-01-83','3BD7C8E99C3B37A7-FICTS-01-62','3B2B6F0CA3B6EEE9-uuuuu-01-42','InChI=1S/C10H9ClN4O.ClH/c11-9-8(12)10(14-5-13-9)15-6-1-3-7(16)4-2-6;/h1-5,16H,12H2,(H,13,14,15);1H','InChIKey=RRIAFRBFHASTBS-UHFFFAOYSA-N','Cl.Nc1c(Cl)ncnc1Nc1ccc(O)cc1',NULL),
	(86605,0,0,'21267-83-4','Consistent with Molecular Formula','C18H24?ClN7O2',405.8863,NULL,'63C3DDF453BF88B0-FICuS-01-7A','63C3DDF453BF88B0-FICTS-01-59','63C3DDF453BF88B0-uuuuu-01-29','InChI=1S/C18H23N7O2.ClH/c1-26-9-7-19-16(20-8-10-27-2)13-3-5-14(6-4-13)25-18-15-17(22-11-21-15)23-12-24-18;/h3-6,11-12H,7-10H2,1-2H3,(H,19,20)(H2,21,22,23,24,25);1H','InChIKey=IVSWHFSIIPRWOV-UHFFFAOYSA-N','*.COCC/N=C(\\NCCOC)c1ccc(Nc2ncnc3nc[nH]c23)cc1.Cl',NULL),
	(86606,1,0,'19271-02-4','Consistent with Molecular Formula','C12H21ClN6O',300.7905,NULL,'7FBA9540D3C183C4-FICuS-01-66','7FBA9540D3C183C4-FICTS-01-45','7F4632A5EC4C5A8A-uuuuu-01-26','InChI=1S/C12H20N6O.ClH/c1-3-17(4-2)5-9(19)6-18-8-16-10-11(13)14-7-15-12(10)18;/h7-9,19H,3-6H2,1-2H3,(H2,13,14,15);1H','InChIKey=AOVCDOTYUKBEBE-UHFFFAOYSA-N','CCN(CC)CC(O)Cn1cnc2c(N)ncnc21.Cl','1'),
	(86607,1,0,'21268-06-4','Consistent with Molecular Formula','C12H20ClN5O',285.7759,NULL,'2334DC4E25626B5D-FICuS-01-53','2334DC4E25626B5D-FICTS-01-32','23C87BAB1AEFB213-uuuuu-01-27','InChI=1S/C12H19N5O.ClH/c1-3-16(4-2)6-10(18)7-17-9-15-11-5-13-8-14-12(11)17;/h5,8-10,18H,3-4,6-7H2,1-2H3;1H','InChIKey=OSUQYCIDVXGVKW-UHFFFAOYSA-N','CCN(CC)CC(O)Cn1cnc2cncnc21.Cl','1'),
	(86608,1,0,'21268-11-1','Consistent with Molecular Formula','C13H21N5OS',295.4018,NULL,'3511ED02163C924E-FICuS-01-3D','3511ED02163C924E-FICTS-01-1C','3511ED02163C924E-uuuuu-01-EC','InChI=1S/C13H21N5OS/c1-4-17(5-2)6-10(19)7-18-9-16-11-12(18)14-8-15-13(11)20-3/h8-10,19H,4-7H2,1-3H3','InChIKey=ISSMLRUIZPSBPE-UHFFFAOYSA-N','CCN(CC)CC(O)Cn1cnc2c(SC)ncnc21','1'),
	(86609,1,0,'19271-03-5','Consistent with Molecular Formula','C12H20ClN5OS',317.8359,NULL,'8E091A7E70B6314C-FICuS-01-55','E6EEF4D6508F8101-FICTS-01-4C','8EF5BD9B4F3BE802-uuuuu-01-3D','InChI=1S/C12H19N5OS.ClH/c1-3-16(4-2)5-9(18)6-17-8-15-10-11(17)13-7-14-12(10)19;/h7-9,18H,3-6H2,1-2H3,(H,13,14,19);1H','InChIKey=CXWXYZFOLNTQGP-UHFFFAOYSA-N','CCN(CC)CC(O)Cn1cnc2c(=S)nc[nH]c21.Cl','1'),
	(86610,0,0,'21268-13-3','Consistent with Molecular Formula','C16H19Cl2N5O',368.265,NULL,'0F274F46B5D45041-FICuS-01-43','0F274F46B5D45041-FICTS-01-22','0FDBE8A38A59890F-uuuuu-01-31','InChI=1S/C16H18ClN5O.ClH/c1-3-21(4-2)8-11-7-12(5-6-13(11)23)22-10-20-14-15(17)18-9-19-16(14)22;/h5-7,9-10,23H,3-4,8H2,1-2H3;1H','InChIKey=WCLITEDTUYFSFX-UHFFFAOYSA-N','CCN(CC)Cc1cc(-n2cnc3c(Cl)ncnc32)ccc1O.Cl',NULL),
	(86611,0,0,NULL,'Consistent with Molecular Formula','C16H20?ClN5OS',365.8799,NULL,'4E733B2DD6FD0517-FICuS-01-66','4E733B2DD6FD0517-FICTS-01-45','4E733B2DD6FD0517-uuuuu-01-15','InChI=1S/C16H19N5OS.ClH/c1-3-20(4-2)8-11-7-12(5-6-13(11)22)21-10-19-14-15(21)17-9-18-16(14)23;/h5-7,9-10,22H,3-4,8H2,1-2H3,(H,17,18,23);1H','InChIKey=AADAZXQYYLSWLP-UHFFFAOYSA-N','*.CCN(CC)Cc1cc(-n2cnc3c(=S)nc[nH]c32)ccc1O.Cl',NULL),
	(86612,0,0,'21268-12-2','Consistent with Molecular Formula','C11H7ClN4O',246.6555,NULL,'2B9D451FEDC5C789-FICuS-01-84','2B9D451FEDC5C789-FICTS-01-63','2B9D451FEDC5C789-uuuuu-01-33','InChI=1S/C11H7ClN4O/c12-10-9-11(14-5-13-10)16(6-15-9)7-1-3-8(17)4-2-7/h1-6,17H','InChIKey=DRFFHRSYCFYMPY-UHFFFAOYSA-N','Oc1ccc(-n2cnc3c(Cl)ncnc32)cc1',NULL),
	(86613,0,0,'21271-80-7','Consistent with Molecular Formula','C17H16ClN5O2',357.7987,NULL,'AF2CC2035D2F4D36-FICuS-01-6D','AF2CC2035D2F4D36-FICTS-01-4C','AF2CC2035D2F4D36-uuuuu-01-1C','InChI=1S/C17H16ClN5O2/c1-3-25-17(24)23-14-8-13(21-12-6-4-11(18)5-7-12)15-16(22-14)20-10(2)9-19-15/h4-9H,3H2,1-2H3,(H2,20,21,22,23,24)','InChIKey=JDINPLNYXAYCFL-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Nc2ccc(Cl)cc2)c2ncc(C)nc2n1',NULL),
	(86614,1,0,'21271-70-5','Consistent with Molecular Formula','C20H32N6O2',388.5118,NULL,'460B1900BE34A890-FICuS-01-3D','460B1900BE34A890-FICTS-01-1C','460B1900BE34A890-uuuuu-01-EC','InChI=1S/C20H32N6O2/c1-6-26(7-2)11-9-10-14(4)22-16-12-17(25-20(27)28-8-3)24-19-18(16)21-13-15(5)23-19/h12-14H,6-11H2,1-5H3,(H2,22,23,24,25,27)','InChIKey=PSLLLUJWHYCIHJ-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(C)CCCN(CC)CC)c2ncc(C)nc2n1','1'),
	(86615,1,0,'21271-69-2','Consistent with Molecular Formula','C16H27?ClN6',338.8825,NULL,'C3BF41F9D6A5A73A-FICuS-01-85','C3BF41F9D6A5A73A-FICTS-01-64','C3BF41F9D6A5A73A-uuuuu-01-34','InChI=1S/C16H26N6.ClH/c1-4-22(5-2)10-6-7-12(3)20-13-11-14(17)21-16-15(13)18-8-9-19-16;/h8-9,11-12H,4-7,10H2,1-3H3,(H3,17,19,20,21);1H','InChIKey=XUDNDMNYCMJDKN-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1cc(N)nc2nccnc12.Cl','1'),
	(86616,1,0,'21271-71-6','Consistent with Molecular Formula','C17H29?ClN6',352.9093,NULL,'6EECAAFBE011F082-FICuS-01-8B','6EECAAFBE011F082-FICTS-01-6A','6EECAAFBE011F082-uuuuu-01-3A','InChI=1S/C17H28N6.ClH/c1-5-23(6-2)9-7-8-12(3)20-14-10-15(18)22-17-16(14)19-11-13(4)21-17;/h10-12H,5-9H2,1-4H3,(H3,18,20,21,22);1H','InChIKey=NMBRPIRBMOYFHE-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1cc(N)nc2nc(C)cnc12.Cl','1'),
	(86617,1,0,'21271-76-1','Consistent with Molecular Formula','C31H36Cl2N6O2',595.5704,NULL,'E7D1BAB8D46BAB4A-FICuS-01-9D','E7D1BAB8D46BAB4A-FICTS-01-7C','E7D1BAB8D46BAB4A-uuuuu-01-4C','InChI=1S/C31H36Cl2N6O2/c1-5-39(6-2)18-8-9-20(4)34-25-19-26(36-31(40)41-7-3)35-30-29(25)37-27(21-10-14-23(32)15-11-21)28(38-30)22-12-16-24(33)17-13-22/h10-17,19-20H,5-9,18H2,1-4H3,(H2,34,35,36,38,40)','InChIKey=BHCAEFJMGWQOTP-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(C)CCCN(CC)CC)c2nc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)nc2n1','1'),
	(86618,0,0,'21395-44-8','Consistent with Molecular Formula','C28H20Cl3N5O2',564.8573,NULL,'F2EB53AA8C985E6A-FICuS-01-8D','F2EB53AA8C985E6A-FICTS-01-6C','F2EB53AA8C985E6A-uuuuu-01-3C','InChI=1S/C28H20Cl3N5O2/c1-2-38-28(37)34-23-15-22(32-21-13-11-20(31)12-14-21)26-27(33-23)36-25(17-5-9-19(30)10-6-17)24(35-26)16-3-7-18(29)8-4-16/h3-15H,2H2,1H3,(H2,32,33,34,36,37)','InChIKey=UOHIUSSGHIQOJB-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Nc2ccc(Cl)cc2)c2nc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)nc2n1',NULL),
	(86619,0,0,'21271-81-8','Consistent with Molecular Formula','C14H12ClN5',285.7353,'Pyrido[2,3-b]pyrazine, 6-amino-8-(p-chloroanilino)-3-methyl-','72284CAE3C3B0841-FICuS-01-4F','72284CAE3C3B0841-FICTS-01-2E','72284CAE3C3B0841-uuuuu-01-FE','InChI=1S/C14H12ClN5/c1-8-7-17-13-11(6-12(16)20-14(13)18-8)19-10-4-2-9(15)3-5-10/h2-7H,1H3,(H3,16,18,19,20)','InChIKey=PTBNIUYZSCLVSA-UHFFFAOYSA-N','Cc1cnc2c(Nc3ccc(Cl)cc3)cc(N)nc2n1',NULL),
	(86620,1,0,'21271-77-2','Consistent with Molecular Formula','C28H32Cl2N6',523.507,NULL,'3996B5EB8888AF7D-FICuS-01-82','3996B5EB8888AF7D-FICTS-01-61','3996B5EB8888AF7D-uuuuu-01-31','InChI=1S/C28H32Cl2N6/c1-4-36(5-2)16-6-7-18(3)32-23-17-24(31)33-28-27(23)34-25(19-8-12-21(29)13-9-19)26(35-28)20-10-14-22(30)15-11-20/h8-15,17-18H,4-7,16H2,1-3H3,(H3,31,32,33,35)','InChIKey=DDFTUPXHWXZGPX-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(N)nc2nc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)nc12','1'),
	(86621,0,0,'5346-53-2','Consistent with Molecular Formula','C6H8N4O',152.1554,NULL,'49609AEE8410738D-FICuS-01-51','49609AEE8410738D-FICTS-01-30','49609AEE8410738D-uuuuu-01-00','InChI=1S/C6H8N4O/c7-3-5-4-9-10(1-2-11)6(5)8/h4,11H,1-2,8H2','InChIKey=FOZZJAVSCUBGPM-UHFFFAOYSA-N','N#Cc1cnn(CCO)c1N',NULL),
	(86622,0,2,'30692-36-5','Consistent with Molecular Formula','C13H26N2O3',258.36,NULL,'7403A5FC3D4C50C7-FICuS-01-61','7403A5FC3D4C50C7-FICTS-01-40','7403A5FC3D4C50C7-uuuuu-01-10','InChI=1S/C13H26N2O3/c1-5-6-7-12(10-17-3)14-15-13(11-18-4)8-9-16-2/h5-11H2,1-4H3','InChIKey=MPSCRMQJFKLNGL-UHFFFAOYSA-N','CCCC/C(COC)=N/N=C(/CCOC)COC','1'),
	(86623,0,2,'30692-37-6','Consistent with Molecular Formula','C12H22N2O4',258.3168,NULL,'54D069C71EFF5BE7-FICuS-01-82','54D069C71EFF5BE7-FICTS-01-61','B8058CD52E000C68-uuuuu-01-01','InChI=1S/C12H22N2O4/c1-5-18-12(15)8-10(2)13-14-11(9-17-4)6-7-16-3/h5-9H2,1-4H3/b13-10?,14-11+','InChIKey=CCYQVKGLWSICAI-LMJSHCNKSA-N','CCOC(=O)C/C(C)=N/N=C(\\CCOC)COC','1'),
	(86624,4,0,'62600-09-3','Consistent with Molecular Formula','C9H13N3O6',259.2182,NULL,'37ACC46B843C3932-FICuS-01-57','3EA7DABDBA0BA0C8-FICTS-01-82','37ACC46B843C3932-uuuuu-01-06','InChI=1S/C9H13N3O6/c10-3-1-12(9(17)11-7(3)16)8-6(15)5(14)4(2-13)18-8/h1,4-6,8,13-15H,2,10H2,(H,11,16,17)','InChIKey=YBTWWWIJBCCYNR-UHFFFAOYSA-N','Nc1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(86625,0,0,'55968-68-8','Consistent with Molecular Formula','C19H21IN2O4',468.2904,NULL,'B3F7C4A9B9D04DA6-FICuS-01-88','B3F7C4A9B9D04DA6-FICTS-01-67','8B26C504B4B821FE-uuuuu-01-12','InChI=1S/C19H21N2O4.HI/c1-20-9-8-14-11-18(24-2)19(25-3)12-16(14)17(20)10-13-4-6-15(7-5-13)21(22)23;/h4-7,11-12H,8-10H2,1-3H3;1H/q+1;/p-1','InChIKey=IVUCQRFWRMVODZ-UHFFFAOYSA-M','COc1cc2c(cc1OC)C(Cc1ccc([N+](=O)[O-])cc1)=[N+](C)CC2.[I-]',NULL),
	(86626,1,0,NULL,'Consistent with Molecular Formula','C19H25?ClN2O2',348.8717,NULL,'B47BE68F9A186D86-FICuS-01-7A','B47BE68F9A186D86-FICTS-01-59','B47BE68F9A186D86-uuuuu-01-29','InChI=1S/C19H24N2O2.ClH/c1-21-9-8-14-11-18(22-2)19(23-3)12-16(14)17(21)10-13-4-6-15(20)7-5-13;/h4-7,11-12,17H,8-10,20H2,1-3H3;1H','InChIKey=TVWCDMNGEWZHFG-UHFFFAOYSA-N','*.COc1cc2c(cc1OC)C(Cc1ccc(N)cc1)N(C)CC2.Cl','1'),
	(86627,0,0,'73357-18-3','Consistent with Molecular Formula','C10H11NO6',241.2,NULL,'99D14D77BD5BA15B-FICuS-01-7A','99D14D77BD5BA15B-FICTS-01-59','99D14D77BD5BA15B-uuuuu-01-29','InChI=1S/C10H11NO6/c1-16-8-3-6(4-10(12)13)7(11(14)15)5-9(8)17-2/h3,5H,4H2,1-2H3,(H,12,13)','InChIKey=WJPMJFUEMVXUCV-UHFFFAOYSA-N','COc1cc(CC(=O)O)c([N+](=O)[O-])cc1OC',NULL),
	(86628,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'D5ED457B8EAC7BD3-FICuS-01-9C','D5ED457B8EAC7BD3-FICTS-01-7B','D5ED457B8EAC7BD3-uuuuu-01-4B','InChI=1S/C18H20N2O5/c1-24-16-8-7-13(11-17(16)25-2)9-10-19-18(21)12-14-5-3-4-6-15(14)20(22)23/h3-8,11H,9-10,12H2,1-2H3,(H,19,21)','InChIKey=DBUUYEVWUUJOTL-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2ccccc2[N+](=O)[O-])cc1OC',NULL),
	(86629,0,0,'28293-35-8','Consistent with Molecular Formula','C22H18Cl2O2',385.289,NULL,'A35CE47897D84BE5-FICuS-01-77','A35CE47897D84BE5-FICTS-01-56','A35CE47897D84BE5-uuuuu-01-26','InChI=1S/C22H18Cl2O2/c1-3-13-5-9-15(10-6-13)17-19(23)22(26)18(20(24)21(17)25)16-11-7-14(4-2)8-12-16/h5-12H,3-4H2,1-2H3','InChIKey=POVNHJIIGZJLCR-UHFFFAOYSA-N','CCc1ccc(C2=C(Cl)C(=O)C(c3ccc(CC)cc3)=C(Cl)C2=O)cc1',NULL),
	(86630,0,0,'24909-18-0','Consistent with Molecular Formula','C22H20O4',348.3976,'p-Benzoquinone, 2,5-bis(p-ethylphenyl)-3,6-dihydroxy-','0D6FFF18024BAAA3-FICuS-01-7A','0D6FFF18024BAAA3-FICTS-01-59','0D6FFF18024BAAA3-uuuuu-01-29','InChI=1S/C22H20O4/c1-3-13-5-9-15(10-6-13)17-19(23)21(25)18(22(26)20(17)24)16-11-7-14(4-2)8-12-16/h5-12,23,26H,3-4H2,1-2H3','InChIKey=JTTAVDAEVCLLLX-UHFFFAOYSA-N','CCc1ccc(C2=C(O)C(=O)C(c3ccc(CC)cc3)=C(O)C2=O)cc1',NULL),
	(86631,2,0,'7739-04-0','Consistent with Molecular Formula','C10H14N2',162.234,NULL,'49A48B0BE9500C4D-FICuS-01-63','49A48B0BE9500C4D-FICTS-01-42','49A48B0BE9500C4D-uuuuu-01-12','InChI=1S/C10H14N2/c1-7-8(2)12-10-6-4-3-5-9(10)11-7/h3-8,11-12H,1-2H3','InChIKey=JKMHQZSBOQTMRG-UHFFFAOYSA-N','CC1Nc2ccccc2NC1C','1'),
	(86632,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN4O2S',298.7465,'Urea, 1-(2-chloroethyl)-3-(6-methyl-2-benzothiazolyl)-1-nitroso-','8FC25630456C9626-FICuS-01-41','8FC25630456C9626-FICTS-01-20','8FC25630456C9626-uuuuu-01-F0','InChI=1S/C11H11ClN4O2S/c1-7-2-3-8-9(6-7)19-10(13-8)14-11(17)16(15-18)5-4-12/h2-3,6H,4-5H2,1H3,(H,13,14,17)','InChIKey=BWAMEIYKKCJMAW-UHFFFAOYSA-N','Cc1ccc2nc(NC(=O)N(CCCl)N=O)sc2c1',NULL),
	(86633,0,0,NULL,'Consistent with Molecular Formula','C8H8BrClN4O2',307.5338,'Urea, 3-(5-bromo-2-pyridyl)-1-(2-chloroethyl)-1-nitroso-\nUrea, N\'-(5-bromo-2-pyridinyl)-N-(2-chloroethyl)-N-nitroso-','61CB4B262635628B-FICuS-01-43','61CB4B262635628B-FICTS-01-22','61CB4B262635628B-uuuuu-01-F2','InChI=1S/C8H8BrClN4O2/c9-6-1-2-7(11-5-6)12-8(15)14(13-16)4-3-10/h1-2,5H,3-4H2,(H,11,12,15)','InChIKey=DLCQQDOEBWRLON-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(Br)cn1',NULL),
	(86634,0,0,'369-77-7','Consistent with Molecular Formula','C14H9Cl2F3N2O',349.1391,'Cloflucarban\nTFC\nHalocarban\nIrgasan CF3\nCloflucarbon\nTrifluoromethyldichlorocarbanilide\n3-(Trifluoromethyl)-4,4\'-dichlorocarbanilide\n4,4\'-Dichloro-3-(trifluoromethyl)carbanilide\n3-Trifluoromethyl-4,4\'-dichloro-N,N\'-diphenylurea\nUrea, N-(4-chlorophenyl)-N\'-[4-chloro-3-(trifluoromethyl)phenyl]-\nCarbanilide, 4,4\'-dichloro-3-(trifluoromethyl)-','2F90CFC287FB0870-FICuS-01-6C','2F90CFC287FB0870-FICTS-01-4B','2F90CFC287FB0870-uuuuu-01-1B','InChI=1S/C14H9Cl2F3N2O/c15-8-1-3-9(4-2-8)20-13(22)21-10-5-6-12(16)11(7-10)14(17,18)19/h1-7H,(H2,20,21,22)','InChIKey=ZFSXZJXLKAJIGS-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(86635,0,0,'19873-46-2','Consistent with Molecular Formula','C9H12N2O',164.2066,'N-Methyl-N\'-p-tolylurea\n1-(p-Methylphenyl)-3-methylurea\nN-Methyl-N1-(4-methylphenyl)urea\nUrea, N-methyl-N\'-(4-methylphenyl)-\nUrea, 1-methyl-3-p-tolyl-','9BDC36E087237940-FICuS-01-4F','9BDC36E087237940-FICTS-01-2E','9BDC36E087237940-uuuuu-01-FE','InChI=1S/C9H12N2O/c1-7-3-5-8(6-4-7)11-9(12)10-2/h3-6H,1-2H3,(H2,10,11,12)','InChIKey=SMMVPWIJFDOZON-UHFFFAOYSA-N','CNC(=O)Nc1ccc(C)cc1',NULL),
	(86636,0,0,'84662-50-0','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'F6CC83134056AF01-FICuS-01-4F','F6CC83134056AF01-FICTS-01-2E','F6CC83134056AF01-uuuuu-01-FE','InChI=1S/C10H14N2O/c1-3-11-10(13)12-9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3,(H2,11,12,13)','InChIKey=OOVXVHYLNJAOKN-UHFFFAOYSA-N','CCNC(=O)Nc1ccc(C)cc1',NULL),
	(86637,0,0,'13143-42-5','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'48B1025C1CFE3CCF-FICuS-01-7E','48B1025C1CFE3CCF-FICTS-01-5D','48B1025C1CFE3CCF-uuuuu-01-2D','InChI=1S/C11H16N2O/c1-3-8-12-11(14)13-10-6-4-9(2)5-7-10/h4-7H,3,8H2,1-2H3,(H2,12,13,14)','InChIKey=DLYNPHRAQQRBRD-UHFFFAOYSA-N','CCCNC(=O)Nc1ccc(C)cc1',NULL),
	(86638,0,0,'22671-74-5','Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'8482CFC8B71CFD18-FICuS-01-81','8482CFC8B71CFD18-FICTS-01-60','8482CFC8B71CFD18-uuuuu-01-30','InChI=1S/C12H18N2O/c1-3-4-9-13-12(15)14-11-7-5-10(2)6-8-11/h5-8H,3-4,9H2,1-2H3,(H2,13,14,15)','InChIKey=JFYNDZSUPRRXEA-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(C)cc1',NULL),
	(86639,0,0,'23417-35-8','Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'3700EFB8EE4D2F5D-FICuS-01-89','3700EFB8EE4D2F5D-FICTS-01-68','3700EFB8EE4D2F5D-uuuuu-01-38','InChI=1S/C11H15ClN2O/c1-8-4-3-5-10(9(8)2)14-11(15)13-7-6-12/h3-5H,6-7H2,1-2H3,(H2,13,14,15)','InChIKey=BPBFKRQKPNMLNN-UHFFFAOYSA-N','Cc1cccc(NC(=O)NCCCl)c1C',NULL),
	(86640,0,0,'23139-00-6','Consistent with Molecular Formula','C9H11N3O2',193.2048,'Urea, N-methyl-N\'-(4-methylphenyl)-N-nitroso-','009EAA0B55F8E377-FICuS-01-67','009EAA0B55F8E377-FICTS-01-46','009EAA0B55F8E377-uuuuu-01-16','InChI=1S/C9H11N3O2/c1-7-3-5-8(6-4-7)10-9(13)12(2)11-14/h3-6H,1-2H3,(H,10,13)','InChIKey=LROYCOOKXXUFRY-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(C)N=O)cc1',NULL),
	(86641,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O2',255.7035,'Urea, 1-(2-chloroethyl)-1-nitroso-3-(3,4-xylyl)-\nUrea, N-(2-chloroethyl)-N\'-(3,4-dimethylphenyl)-N-nitroso-','E01C447E3F6F43F2-FICuS-01-68','E01C447E3F6F43F2-FICTS-01-47','E01C447E3F6F43F2-uuuuu-01-17','InChI=1S/C11H14ClN3O2/c1-8-3-4-10(7-9(8)2)13-11(16)15(14-17)6-5-12/h3-4,7H,5-6H2,1-2H3,(H,13,16)','InChIKey=OEEFEUFHCZLOSL-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(CCCl)N=O)cc1C',NULL),
	(86642,0,0,'63348-26-5','Consistent with Molecular Formula','C13H9Cl3N2O2',331.5853,NULL,'51D516CF0C64790B-FICuS-01-55','51D516CF0C64790B-FICTS-01-34','51D516CF0C64790B-uuuuu-01-04','InChI=1S/C13H9Cl3N2O2/c14-7-1-4-11(12(19)5-7)18-13(20)17-8-2-3-9(15)10(16)6-8/h1-6,19H,(H2,17,18,20)','InChIKey=OKSXGOLSKDABPC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Nc1ccc(Cl)cc1O',NULL),
	(86643,0,0,'23818-41-9','Consistent with Molecular Formula','C13H9N3O3',255.2324,NULL,'ABD444DCF64ED526-FICuS-01-87','F2F56D941B50E297-FICTS-01-3F','ABD444DCF64ED526-uuuuu-01-36','InChI=1S/C13H9N3O3/c14-7-5-10-8-3-1-2-4-9(8)13(17)15-12(10)11(6-7)16(18)19/h1-6H,14H2,(H,15,17)','InChIKey=CDRDYZAVGUMJOZ-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])c2[nH]c(=O)c3ccccc3c2c1',NULL),
	(86644,1,0,'5005-40-3','Consistent with Molecular Formula','C13H10N2',194.2354,NULL,'428C1BCDC0D3649D-FICuS-01-73','428C1BCDC0D3649D-FICTS-01-52','428C1BCDC0D3649D-uuuuu-01-22','InChI=1S/C13H10N2/c14-9-13(11-5-2-1-3-6-11)12-7-4-8-15-10-12/h1-8,10,13H','InChIKey=DRXYWEDFYCDJKC-UHFFFAOYSA-N','N#CC(c1ccccc1)c1cccnc1','1'),
	(86645,0,0,'71123-43-8','Consistent with Molecular Formula','C13H8N8O10',436.2538,NULL,'CA6D6E2CCF089D4B-FICuS-01-99','09668EC6F3A0F6B5-FICTS-01-4E','CA6D6E2CCF089D4B-uuuuu-01-48','InChI=1S/C13H8N8O10/c14-13(6-1-7(17(22)23)3-8(2-6)18(24)25)16-15-12-10(20(28)29)4-9(19(26)27)5-11(12)21(30)31/h1-5,15H,(H2,14,16)','InChIKey=NQJJLVUPEQRPGX-UHFFFAOYSA-N','N=C(NNc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(86646,1,0,NULL,'Consistent with Molecular Formula','C9H10BrN3S',272.1621,NULL,'EBF029B282CFC640-FICuS-01-73','EBF029B282CFC640-FICTS-01-52','0434F794735C6FFD-uuuuu-01-13','InChI=1S/C9H9N3S.BrH/c10-6-8(13-9(11)12)7-4-2-1-3-5-7;/h1-5,8H,(H3,11,12);1H','InChIKey=AVCZAOWGRUFFEB-UHFFFAOYSA-N','Br.N#CC(SC(=N)N)c1ccccc1','1'),
	(86647,1,0,'24767-69-9','Consistent with Molecular Formula','C15H13ClO',244.7201,NULL,'F4E281A1431A2A63-FICuS-01-48','F4E281A1431A2A63-FICTS-01-27','F4E281A1431A2A63-uuuuu-01-F7','InChI=1S/C15H13ClO/c16-15(13-9-5-2-6-10-13)14(17)11-12-7-3-1-4-8-12/h1-10,15H,11H2','InChIKey=UJUGDQSBAIDNOK-UHFFFAOYSA-N','O=C(Cc1ccccc1)C(Cl)c1ccccc1','1'),
	(86648,1,0,'6182-85-0','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'05F1578E9BB2FF89-FICuS-01-78','05F1578E9BB2FF89-FICTS-01-57','05F1578E9BB2FF89-uuuuu-01-27','InChI=1S/C10H12O2S/c1-8(10(11)12)13-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,11,12)','InChIKey=QKHQITUHYKZKJI-UHFFFAOYSA-N','CC(SCc1ccccc1)C(=O)O','1'),
	(86649,0,0,'1785-45-1','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ S Cl ]','C5H9ClHgS',337.2291,NULL,'704B5905A5135E25-FICuS-01-32','704B5905A5135E25-FICTS-01-11','704B5905A5135E25-uuuuu-01-E1','InChI=1S/C5H10S.ClH.Hg/c6-5-3-1-2-4-5;;/h5-6H,1-4H2;1H;/q;;+2/p-2','InChIKey=ZEWXGRIKMMEACK-UHFFFAOYSA-L','Cl[Hg]SC1CCCC1',NULL),
	(86650,0,0,NULL,'Consistent with Molecular Formula','C15H14O4S',290.3332,NULL,'8D39858578BC5B16-FICuS-01-5B','8D39858578BC5B16-FICTS-01-3A','8D39858578BC5B16-uuuuu-01-0A','InChI=1S/C15H14O4S/c16-14(17)11-20(18,19)15(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,15H,11H2,(H,16,17)','InChIKey=XTXZDQKYJIHOMB-UHFFFAOYSA-N','O=C(O)CS(=O)(=O)C(c1ccccc1)c1ccccc1',NULL),
	(86651,1,0,'20803-98-9','Consistent with Molecular Formula','C10H12O4S',228.2624,NULL,'359E415BEA33E891-FICuS-01-5C','359E415BEA33E891-FICTS-01-3B','359E415BEA33E891-uuuuu-01-0B','InChI=1S/C10H12O4S/c1-8(10(11)12)15(13,14)7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,11,12)','InChIKey=CONBEYHMCLMRJX-UHFFFAOYSA-N','CC(C(=O)O)S(=O)(=O)Cc1ccccc1','1'),
	(86652,0,0,'59893-98-0','Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'9F9710158B0779C3-FICuS-01-44','9F9710158B0779C3-FICTS-01-23','9F9710158B0779C3-uuuuu-01-F3','InChI=1S/C10H10N2O5/c1-17-9(13)6-11-10(14)7-3-2-4-8(5-7)12(15)16/h2-5H,6H2,1H3,(H,11,14)','InChIKey=SRHCLZBLAYUMEW-UHFFFAOYSA-N','COC(=O)CNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(86653,0,0,'13112-70-4','Consistent with Molecular Formula','C12H30?BrN2',282.2864,NULL,'592F1470A464F467-FICuS-01-3F','592F1470A464F467-FICTS-01-1E','592F1470A464F467-uuuuu-01-EE','InChI=1S/C12H30N2.BrH/c1-7-9-13(3,4)11-12-14(5,6)10-8-2;/h7-12H2,1-6H3;1H/q+2;/p-1','InChIKey=KMFZJGVGLOTZKC-UHFFFAOYSA-M','*.CCC[N+](C)(C)CC[N+](C)(C)CCC.[Br-]',NULL),
	(86654,1,0,'17268-33-6','Consistent with Molecular Formula','C13H22BrN3O',316.2403,NULL,'44E9D0E662C720EF-FICuS-01-6B','44E9D0E662C720EF-FICTS-01-4A','AB2D0EC093548952-uuuuu-01-04','InChI=1S/C13H21N3O.BrH/c1-16(2)9-8-15-13(17)12(14)10-11-6-4-3-5-7-11;/h3-7,12H,8-10,14H2,1-2H3,(H,15,17);1H','InChIKey=FYOKVRFRTBLMQG-UHFFFAOYSA-N','Br.CN(C)CCNC(=O)C(N)Cc1ccccc1','1'),
	(86655,0,0,NULL,'Consistent with Molecular Formula','C4H13BrN2',169.0641,NULL,'26A011F9B32483EC-FICuS-01-4F','26A011F9B32483EC-FICTS-01-2E','C964CFDF42B72A51-uuuuu-01-27','InChI=1S/C4H12N2.BrH/c1-4(2,6)3-5;/h3,5-6H2,1-2H3;1H','InChIKey=BNFWYPULJWIODF-UHFFFAOYSA-N','Br.CC(C)(N)CN',NULL),
	(86656,0,0,'13048-89-0','Consistent with Molecular Formula','C22H34?BrN2',406.428,NULL,'FBFC3251F50687A1-FICuS-01-65','FBFC3251F50687A1-FICTS-01-44','FBFC3251F50687A1-uuuuu-01-14','InChI=1S/C22H34N2.BrH/c1-23(2,19-21-13-7-5-8-14-21)17-11-12-18-24(3,4)20-22-15-9-6-10-16-22;/h5-10,13-16H,11-12,17-20H2,1-4H3;1H/q+2;/p-1','InChIKey=HYTQDVUEBPDEEF-UHFFFAOYSA-M','*.C[N+](C)(CCCC[N+](C)(C)Cc1ccccc1)Cc1ccccc1.[Br-]',NULL),
	(86657,0,0,'13018-92-3','Consistent with Molecular Formula','C4H13BrN2',169.0641,NULL,'1A109E63D1C10CF6-FICuS-01-59','1A109E63D1C10CF6-FICTS-01-38','F5D440452052A54B-uuuuu-01-EB','InChI=1S/C4H12N2.BrH/c1-5-3-4-6-2;/h5-6H,3-4H2,1-2H3;1H','InChIKey=KDOGLGCEJZZBSX-UHFFFAOYSA-N','Br.CNCCNC',NULL),
	(86658,0,0,NULL,'Consistent with Molecular Formula','C19H44?BrN2O4',444.4716,NULL,'C06A18A4EA3CDA10-FICuS-01-71','C06A18A4EA3CDA10-FICTS-01-50','C06A18A4EA3CDA10-uuuuu-01-20','InChI=1S/C19H44N2O4.BrH/c1-9-22-18(23-10-2)16-20(5,6)14-13-15-21(7,8)17-19(24-11-3)25-12-4;/h18-19H,9-17H2,1-8H3;1H/q+2;/p-1','InChIKey=XVVGGZNZFZSHOF-UHFFFAOYSA-M','*.CCOC(C[N+](C)(C)CCC[N+](C)(C)CC(OCC)OCC)OCC.[Br-]',NULL),
	(86659,0,0,'13112-75-9','Consistent with Molecular Formula','C14H34?BrN2',310.34,NULL,'81E818B00CE42ACF-FICuS-01-70','81E818B00CE42ACF-FICTS-01-4F','81E818B00CE42ACF-uuuuu-01-1F','InChI=1S/C14H34N2.BrH/c1-7-9-11-15(3,4)13-14-16(5,6)12-10-8-2;/h7-14H2,1-6H3;1H/q+2;/p-1','InChIKey=WHIJDTAAYOQGLV-UHFFFAOYSA-M','*.CCCC[N+](C)(C)CC[N+](C)(C)CCCC.[Br-]',NULL),
	(86660,0,0,'23545-42-8','Consistent with Molecular Formula','C5H14Br2N2',261.987,NULL,'FF4A16C0F6CBE1D1-FICuS-01-8E','FF4A16C0F6CBE1D1-FICTS-01-6D','108EC8E60758486C-uuuuu-01-03','InChI=1S/C5H13BrN2.BrH/c6-2-5-8-4-1-3-7;/h8H,1-5,7H2;1H','InChIKey=POANSIVBBLUJFG-UHFFFAOYSA-N','Br.NCCCNCCBr',NULL),
	(86661,0,0,'15193-92-7','Consistent with Molecular Formula','C5H15ClN2O',154.6393,NULL,'998FF53BE19FBBA1-FICuS-01-92','998FF53BE19FBBA1-FICTS-01-71','997352DEDE1262EF-uuuuu-01-21','InChI=1S/C5H14N2O.ClH/c6-2-1-3-7-4-5-8;/h7-8H,1-6H2;1H','InChIKey=YBPQXIPRQSBOOR-UHFFFAOYSA-N','Cl.NCCCNCCO',NULL),
	(86662,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN4O4',290.7059,NULL,'3F924BDDD0183219-FICuS-01-55','3F924BDDD0183219-FICTS-01-34','3F6EEC38EF95EB57-uuuuu-01-49','InChI=1S/C10H14N4O4.ClH/c1-12(2)6-5-11-9-7-8(13(15)16)3-4-10(9)14(17)18;/h3-4,7,11H,5-6H2,1-2H3;1H','InChIKey=YPJFFBPVWPNBNE-UHFFFAOYSA-N','CN(C)CCNc1cc([N+](=O)[O-])ccc1[N+](=O)[O-].Cl',NULL),
	(86663,1,0,'3306-05-6','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'AB5D0ECE37E64174-FICuS-01-75','AB5D0ECE37E64174-FICTS-01-54','AB5D0ECE37E64174-uuuuu-01-24','InChI=1S/C10H13NO2/c1-8(12)11-7-10(13)9-5-3-2-4-6-9/h2-6,10,13H,7H2,1H3,(H,11,12)','InChIKey=KJCJYQYRPOJUKJ-UHFFFAOYSA-N','CC(=O)NCC(O)c1ccccc1','1'),
	(86664,2,0,NULL,'Consistent with Molecular Formula','C12H27BrN4O3',355.2743,NULL,'EFC5E353DE830286-FICuS-01-6E','EFC5E353DE830286-FICTS-01-4D','00013D752F10AB3B-uuuuu-01-EB','InChI=1S/C12H26N4O3.BrH/c1-8(2)7-9(13)12(18)19-10(14)11(17)15-5-6-16(3)4;/h8-10H,5-7,13-14H2,1-4H3,(H,15,17);1H','InChIKey=JGQJWMKPLWXTFN-UHFFFAOYSA-N','Br.CC(C)CC(N)C(=O)OC(N)C(=O)NCCN(C)C','1'),
	(86665,2,0,NULL,'Consistent with Molecular Formula','C12H28BrN5O3',370.2889,NULL,'09821E842BBDF472-FICuS-01-59','09821E842BBDF472-FICTS-01-38','E646C0A2DA2E5DCF-uuuuu-01-3F','InChI=1S/C12H27N5O3.BrH/c1-17(2)8-7-16-11(18)10(15)20-12(19)9(14)5-3-4-6-13;/h9-10H,3-8,13-15H2,1-2H3,(H,16,18);1H','InChIKey=JKZXIDOQOWFFSX-UHFFFAOYSA-N','Br.CN(C)CCNC(=O)C(N)OC(=O)C(N)CCCCN','1'),
	(86666,2,0,NULL,'Consistent with Molecular Formula','C9H21BrN4O3',313.1939,NULL,'80D138536E3C922D-FICuS-01-49','80D138536E3C922D-FICTS-01-28','6F15E6759FAF3B90-uuuuu-01-23','InChI=1S/C9H20N4O3.BrH/c1-6(10)9(15)16-7(11)8(14)12-4-5-13(2)3;/h6-7H,4-5,10-11H2,1-3H3,(H,12,14);1H','InChIKey=YWEAORKAUJIYNW-UHFFFAOYSA-N','Br.CC(N)C(=O)OC(N)C(=O)NCCN(C)C','1'),
	(86667,0,0,NULL,'Consistent with Molecular Formula','C18H41BrN2',365.4393,NULL,'F69B800964D77D08-FICuS-01-57','F69B800964D77D08-FICTS-01-36','195F5E2F9544D4B5-uuuuu-01-12','InChI=1S/C18H40N2.BrH/c1-3-5-7-9-11-13-15-19-17-18-20-16-14-12-10-8-6-4-2;/h19-20H,3-18H2,1-2H3;1H','InChIKey=JDUDWDMYXWOADN-UHFFFAOYSA-N','Br.CCCCCCCCNCCNCCCCCCCC',NULL),
	(86668,0,0,'3779-42-8','Consistent with Molecular Formula','C6H15Br2N',260.9992,NULL,'B2742E943F83C4C8-FICuS-01-60','B2742E943F83C4C8-FICTS-01-3F','7F3904FD6D0F9E9D-uuuuu-01-38','InChI=1S/C6H15BrN.BrH/c1-8(2,3)6-4-5-7;/h4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=NNZGNZHUGJAKKT-UHFFFAOYSA-M','C[N+](C)(C)CCCBr.[Br-]',NULL),
	(86669,0,0,'5712-71-0','Consistent with Molecular Formula','C6H15?ClN2O',166.6503,NULL,'637C083E6F2BB3C5-FICuS-01-67','637C083E6F2BB3C5-FICTS-01-46','637C083E6F2BB3C5-uuuuu-01-16','InChI=1S/C6H14N2O.ClH/c9-6-5-8-3-1-7-2-4-8;/h7,9H,1-6H2;1H','InChIKey=STDASPDWOPQGAL-UHFFFAOYSA-N','*.Cl.OCCN1CCNCC1',NULL),
	(86670,0,0,NULL,'Consistent with Molecular Formula','C12H23?BrN2O4',339.2287,NULL,'EB4AA91E4EE4EB2C-FICuS-01-A1','EB4AA91E4EE4EB2C-FICTS-01-80','EB4AA91E4EE4EB2C-uuuuu-01-50','InChI=1S/C12H22N2O4.BrH/c1-11(15)17-9-7-13-3-5-14(6-4-13)8-10-18-12(2)16;/h3-10H2,1-2H3;1H','InChIKey=QEAXROOFBHGDFM-UHFFFAOYSA-N','*.Br.CC(=O)OCCN1CCN(CCOC(C)=O)CC1',NULL),
	(86671,0,0,'89727-93-5','Consistent with Molecular Formula','C6H14?Br2N2',273.998,NULL,'B3DBDE5A43E401CF-FICuS-01-8B','B3DBDE5A43E401CF-FICTS-01-6A','B3DBDE5A43E401CF-uuuuu-01-3A','InChI=1S/C6H13BrN2.BrH/c7-1-4-9-5-2-8-3-6-9;/h8H,1-6H2;1H','InChIKey=ROFVGYAMRSGUSQ-UHFFFAOYSA-N','*.Br.BrCCN1CCNCC1',NULL),
	(86672,0,0,'17268-19-8','Consistent with Molecular Formula','C6H16BrN3O',226.1159,NULL,'191F1FC10B9B5F74-FICuS-01-66','191F1FC10B9B5F74-FICTS-01-45','F6DBC1E7FA08F6C9-uuuuu-01-4F','InChI=1S/C6H15N3O.BrH/c1-9(2)4-3-8-6(10)5-7;/h3-5,7H2,1-2H3,(H,8,10);1H','InChIKey=NVIGMUNPHXDQJC-UHFFFAOYSA-N','Br.CN(C)CCNC(=O)CN',NULL),
	(86673,0,0,'20224-29-7','Consistent with Molecular Formula','C12H30ClN3',251.8421,NULL,'0DCF8BE0A651EDAE-FICuS-01-9F','0DCF8BE0A651EDAE-FICTS-01-7E','0D332C0599DC34E0-uuuuu-01-FF','InChI=1S/C12H29N3.ClH/c1-13(2)9-6-7-11-15(5)12-8-10-14(3)4;/h6-12H2,1-5H3;1H','InChIKey=YXTIPRRUEZNASY-UHFFFAOYSA-N','CN(C)CCCCN(C)CCCN(C)C.Cl',NULL),
	(86674,0,0,'20224-30-0','Consistent with Molecular Formula','C22H50ClN3',392.1101,NULL,'743E5721A29CD9DD-FICuS-01-6D','743E5721A29CD9DD-FICTS-01-4C','74C2F0C49D110093-uuuuu-01-EE','InChI=1S/C22H49N3.ClH/c1-6-14-23(15-7-2)19-11-12-20-25(18-10-5)22-13-21-24(16-8-3)17-9-4;/h6-22H2,1-5H3;1H','InChIKey=RJJRIVQSADFFBI-UHFFFAOYSA-N','CCCN(CCC)CCCCN(CCC)CCCN(CCC)CCC.Cl',NULL),
	(86675,0,0,'20224-25-3','Consistent with Molecular Formula','C16H39ClN4',322.9639,NULL,'354633364AEC6990-FICuS-01-3D','354633364AEC6990-FICTS-01-1C','35BA94D37561B0DE-uuuuu-01-13','InChI=1S/C16H38N4.ClH/c1-17(2)11-9-15-19(5)13-7-8-14-20(6)16-10-12-18(3)4;/h7-16H2,1-6H3;1H','InChIKey=CYHKSMXZXBRSPP-UHFFFAOYSA-N','CN(C)CCCN(C)CCCCN(C)CCCN(C)C.Cl',NULL),
	(86676,0,0,'20224-27-5','Consistent with Molecular Formula','C28H63ClN4',491.2855,NULL,'2DBED14CE7D155FF-FICuS-01-97','2DBED14CE7D155FF-FICTS-01-76','2D4276A9D85C8CB1-uuuuu-01-1B','InChI=1S/C28H62N4.ClH/c1-7-17-29(18-8-2)25-15-27-31(21-11-5)23-13-14-24-32(22-12-6)28-16-26-30(19-9-3)20-10-4;/h7-28H2,1-6H3;1H','InChIKey=ZLYKZIPSVWXEMD-UHFFFAOYSA-N','CCCN(CCC)CCCN(CCC)CCCCN(CCC)CCCN(CCC)CCC.Cl',NULL),
	(86677,1,0,'18167-15-2','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'0B36A08568BABEA9-FICuS-01-72','0B36A08568BABEA9-FICTS-01-51','0B36A08568BABEA9-uuuuu-01-21','InChI=1S/C14H11NO2/c16-13-11-8-4-5-9-12(11)14(17)15(13)10-6-2-1-3-7-10/h1-9,13,16H','InChIKey=ZLODOCHSFJATAJ-UHFFFAOYSA-N','O=C1c2ccccc2C(O)N1c1ccccc1','1'),
	(86678,0,2,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'25DCF468C6DF3951-FICuS-01-72','25DCF468C6DF3951-FICTS-01-51','25DCF468C6DF3951-uuuuu-01-21','InChI=1S/C20H16N2O2/c23-21(19-7-3-1-4-8-19)15-17-11-13-18(14-12-17)16-22(24)20-9-5-2-6-10-20/h1-16H','InChIKey=WVLPWNBZMLAWFO-UHFFFAOYSA-N','[O-]/[N+](=C\\c1ccc(/C=[N+](\\[O-])c2ccccc2)cc1)c1ccccc1','1'),
	(86679,0,0,'29540-81-6','Consistent with Molecular Formula','C4H3F3N2O2S',200.1351,NULL,'3506960716F85BF5-FICuS-01-42','3506960716F85BF5-FICTS-01-21','3506960716F85BF5-uuuuu-01-F1','InChI=1S/C4H3F3N2O2S/c5-4(6,7)12(10,11)9-2-1-8-3-9/h1-3H','InChIKey=YGABUCCNCBMODG-UHFFFAOYSA-N','O=S(=O)(n1ccnc1)C(F)(F)F',NULL),
	(86680,1,0,'7731-34-2','Consistent with Molecular Formula','C11H15NO',177.2456,'2-tert-Butyl-3-phenyloxaziridine\nOxaziridine, 2-(1,1-dimethylethyl)-3-phenyl-','BB874FA75B8C6788-FICuS-01-7B','BB874FA75B8C6788-FICTS-01-5A','BB874FA75B8C6788-uuuuu-01-2A','InChI=1S/C11H15NO/c1-11(2,3)12-10(13-12)9-7-5-4-6-8-9/h4-8,10H,1-3H3','InChIKey=YFBUTSZDUOMTAP-UHFFFAOYSA-N','CC(C)(C)N1OC1c1ccccc1','1'),
	(86681,0,0,'27573-59-7','Consistent with Molecular Formula','C15H8F3NO4S',355.2877,NULL,'F21516A1C2E09039-FICuS-01-3D','F21516A1C2E09039-FICTS-01-1C','F21516A1C2E09039-uuuuu-01-EC','InChI=1S/C15H8F3NO4S/c16-15(17,18)24(22,23)19-8-5-6-11-12(7-8)14(21)10-4-2-1-3-9(10)13(11)20/h1-7,19H','InChIKey=QSVNDEFIBMLEQZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(NS(=O)(=O)C(F)(F)F)ccc21',NULL),
	(86682,0,0,NULL,'Consistent with Molecular Formula','C15H14N8O3S2',418.4474,NULL,'B673325A663EE9E5-FICuS-01-60','D0308C3CAD80221A-FICTS-01-31','B673325A663EE9E5-uuuuu-01-0F','InChI=1S/C15H14N8O3S2/c1-8-6-7-17-14(18-8)23-28(25,26)10-4-2-9(3-5-10)21-22-11-12(16)19-15(27)20-13(11)24/h2-7H,1H3,(H,17,18,23)(H4,16,19,20,24,27)','InChIKey=HTCNLWVMTHWXMF-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=N/c3c(N)[nH]c(=S)[nH]c3=O)cc2)n1',NULL),
	(86683,0,0,'14196-95-3','Consistent with Molecular Formula','C10H14N4OS',238.3068,NULL,'207AE6976ABE3B7A-FICuS-01-77','207AE6976ABE3B7A-FICTS-01-56','207AE6976ABE3B7A-uuuuu-01-26','InChI=1S/C10H14N4OS/c1-2-3-4-16-10-8-9(11-5-12-10)14(7-15)6-13-8/h5-6,15H,2-4,7H2,1H3','InChIKey=STWDFXDJUSTRFB-UHFFFAOYSA-N','CCCCSc1ncnc2c1ncn2CO',NULL),
	(86684,0,0,'14133-10-9','Consistent with Molecular Formula','C12H18N4OS',266.3604,NULL,'E0DAD1B6A2E861C4-FICuS-01-7C','E0DAD1B6A2E861C4-FICTS-01-5B','E0DAD1B6A2E861C4-uuuuu-01-2B','InChI=1S/C12H18N4OS/c1-2-3-4-5-6-18-12-10-11(13-7-14-12)16(9-17)8-15-10/h7-8,17H,2-6,9H2,1H3','InChIKey=KDPCJCZKCWKBHH-UHFFFAOYSA-N','CCCCCCSc1ncnc2c1ncn2CO',NULL),
	(86685,0,0,'52185-94-1','Consistent with Molecular Formula','C11H15N5O2S',281.3318,NULL,'880A667D08C20C91-FICuS-01-49','880A667D08C20C91-FICTS-01-28','880A667D08C20C91-uuuuu-01-F8','InChI=1S/C11H15N5O2S/c1-3-4-19-10-8-9(13-5-14-10)16(6-15-8)7-18-11(17)12-2/h5-6H,3-4,7H2,1-2H3,(H,12,17)','InChIKey=QSDOMOCSKWJNAW-UHFFFAOYSA-N','CCCSc1ncnc2c1ncn2COC(=O)NC',NULL),
	(86686,0,0,'42204-37-5','Consistent with Molecular Formula','C10H14N4OS',238.3068,NULL,'7A11B7A6BB4F94B2-FICuS-01-70','7A11B7A6BB4F94B2-FICTS-01-4F','7A11B7A6BB4F94B2-uuuuu-01-1F','InChI=1S/C10H14N4OS/c1-3-4-16-10-8-9(11-5-12-10)14(6-15)7(2)13-8/h5,15H,3-4,6H2,1-2H3','InChIKey=BLSSZCUWTZVYIT-UHFFFAOYSA-N','CCCSc1ncnc2c1nc(C)n2CO',NULL),
	(86687,0,0,NULL,'Consistent with Molecular Formula','C19H25N3O2',327.4254,NULL,'649E280F48354492-FICuS-01-36','649E280F48354492-FICTS-01-15','649E280F48354492-uuuuu-01-E5','InChI=1S/C19H25N3O2/c1-14(23)20-17-10-8-16(9-11-17)19(24)21-18(15-6-2-3-7-15)22-12-4-5-13-22/h8-11,15H,2-7,12-13H2,1H3,(H,20,23)','InChIKey=TXQNLZRBBMSPKA-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)/N=C(\\C2CCCC2)N2CCCC2)cc1',NULL),
	(86688,2,0,NULL,'Consistent with Molecular Formula','C18H24Cl2N2',339.307,NULL,'84C7B35CB62CE750-FICuS-01-68','84C7B35CB62CE750-FICTS-01-47','84C7B35CB62CE750-uuuuu-01-17','InChI=1S/C18H24Cl2N2/c1-13-6-5-7-15(13)18(22-10-3-2-4-11-22)21-14-8-9-16(19)17(20)12-14/h8-9,12-13,15H,2-7,10-11H2,1H3','InChIKey=IMPYITBOWWOOET-UHFFFAOYSA-N','CC1CCCC1/C(=N\\c1ccc(Cl)c(Cl)c1)N1CCCCC1','1'),
	(86689,8,1,'4611-05-6','Consistent with Molecular Formula','C25H36O4',400.557,'OPHIOBOLIN\nOphiobolin\nOphiobolin A\nCochliobolin A\nOphiobola-7,19-dien-25-al, 14,18-epoxy-3-hydroxy-5-oxo-, (18R)-\nOphiobola-7,19-dien-25-al, 14,18-epoxy-3-hydroxy-5-oxo-, (18R)-','2EF691FFE5D4F0C4-FICuS-01-8F','2EF691FFE5D4F0C4-FICTS-01-6E','939DF19D74C61EFD-uuuuu-01-37','InChI=1S/C25H36O4/c1-15(2)10-18-11-16(3)25(29-18)9-8-23(4)12-19-22(20(27)13-24(19,5)28)17(14-26)6-7-21(23)25/h6,10,14,16,18-19,21-22,28H,7-9,11-13H2,1-5H3/b17-6-','InChIKey=MWYYLZRWWNBROW-FMQZQXMHSA-N','CC(C)=CC1CC(C)C2(CCC3(C)CC4C(C(=O)CC4(C)O)/C(C=O)=C\\CC32)O1','1'),
	(86690,0,1,'19462-07-8','Consistent with Molecular Formula','C12H11N3O2',229.2378,'Caerulomycin\n[2,2\'-Bipyridine]-6-carboxaldehyde, 4-methoxy-, oxime','A8564FF4444DABB3-FICuS-01-77','A8564FF4444DABB3-FICTS-01-56','3031B05E93E952C3-uuuuu-01-F0','InChI=1S/C12H11N3O2/c1-17-10-6-9(8-14-16)15-12(7-10)11-4-2-3-5-13-11/h2-8,16H,1H3/b14-8-','InChIKey=JCTRJRHLGOKMCF-ZSOIEALJSA-N','COc1cc(/C=N\\O)nc(-c2ccccn2)c1','1'),
	(86691,3,0,'27098-03-9','Consistent with Molecular Formula','C7H12O3',144.17,'Botryodiplodin\nBOTYRODIPLODIN\nBotryodipolodin','328667ECB881B104-FICuS-01-49','328667ECB881B104-FICTS-01-28','328667ECB881B104-uuuuu-01-F8','InChI=1S/C7H12O3/c1-4-6(5(2)8)3-10-7(4)9/h4,6-7,9H,3H2,1-2H3','InChIKey=CLYSZQBIUYRLNX-UHFFFAOYSA-N','CC(=O)C1COC(O)C1C','1'),
	(86692,0,0,'476-43-7','Consistent with Molecular Formula','C15H10O6',286.2404,'CYNODONTIN\nCynodontin\nCyanodontin\nAnthraquinone, 1,4,5,8-tetrahydroxy-2-methyl-\n9,10-Anthracenedione, 1,4,5,8-tetrahydroxy-2-methyl-','94D05BE8757C70DA-FICuS-01-6E','94D05BE8757C70DA-FICTS-01-4D','94D05BE8757C70DA-uuuuu-01-1D','InChI=1S/C15H10O6/c1-5-4-8(18)11-12(13(5)19)15(21)10-7(17)3-2-6(16)9(10)14(11)20/h2-4,16-19H,1H3','InChIKey=NFQXCHAJWVRYND-UHFFFAOYSA-N','Cc1cc(O)c2c(c1O)C(=O)c1c(O)ccc(O)c1C2=O',NULL),
	(86693,1,0,'3615-05-2','Consistent with Molecular Formula','C15H16O5',276.2884,'ASCOCHITINE\nAscochitine\nAschchitine from B624868 K051','67281F5F6A81A443-FICuS-01-4C','8EE8B018897B440D-FICTS-01-41','67281F5F6A81A443-uuuuu-01-FB','InChI=1S/C15H16O5/c1-4-7(2)14-8(3)9-5-11(16)12(15(18)19)13(17)10(9)6-20-14/h5-7,17H,4H2,1-3H3,(H,18,19)/t7-/m0/s1','InChIKey=DZBCEUTUWOWUDY-ZETCQYMHSA-N','CCC(C)c1occ2c(O)c(C(=O)O)c(=O)cc-2c1C','1'),
	(86694,7,0,'62422-00-8','Consistent with Molecular Formula','C29H31NO11',569.564,'U 27744\n7-Deoxynogalarol\nDEOXYNOGALAROL,7-\n2,6-Epoxy-2H-naphthaceno[1,2-b]oxocin-14-carboxylic acid, 4-(dimethylamino)-3,4,5,6,9,11,12,13,14,16-decahydro-3,5,8,10,13-pentahydroxy-6,13-dimethyl-9,16-dioxo-, methyl ester','9F666A67687D0A71-FICuS-01-58','9F666A67687D0A71-FICTS-01-37','9F666A67687D0A71-uuuuu-01-07','InChI=1S/C29H31NO11/c1-28(38)7-6-10-11(18(28)26(37)39-5)8-12-15(20(10)32)22(34)16-14(31)9-13-24(17(16)21(12)33)40-27-23(35)19(30(3)4)25(36)29(13,2)41-27/h8-9,18-19,23,25,27,31-32,35-36,38H,6-7H2,1-5H3','InChIKey=LIUWFJINGKUEER-UHFFFAOYSA-N','COC(=O)C1c2cc3c(c(O)c2CCC1(C)O)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(86695,0,0,NULL,'Consistent with Molecular Formula','C22H31N3O7',449.5028,NULL,'27D01DCC53DCE0BE-FICuS-01-8A','27D01DCC53DCE0BE-FICTS-01-69','27D01DCC53DCE0BE-uuuuu-01-39','InChI=1S/C22H31N3O7/c1-4-31-20(29)22(24-15(3)28,21(30)32-5-2)13-16-14-23-19-12-17(6-7-18(16)19)25(8-10-26)9-11-27/h6-7,12,14,23,26-27H,4-5,8-11,13H2,1-3H3,(H,24,28)','InChIKey=FSVLSJQLRXIMDS-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2cc(N(CCO)CCO)ccc12)(NC(C)=O)C(=O)OCC',NULL),
	(86696,0,0,NULL,'Consistent with Molecular Formula','C36H36?N7O4S',662.7849,'Quinolinium, 6-amino-4-[[3-amino-4-[[[4-[(1-methylpyridinium-4-yl)amino]phenyl]amino]carbonyl]phenyl]amino]-1-methyl-, salt with 4-methylbenzenesulfonic acid (1:2)','A393F559A5912637-FICuS-01-42','A393F559A5912637-FICTS-01-21','A393F559A5912637-uuuuu-01-F1','InChI=1S/C29H27N7O.C7H8O3S/c1-35-14-11-22(12-15-35)32-20-4-6-21(7-5-20)34-29(37)24-9-8-23(18-26(24)31)33-27-13-16-36(2)28-10-3-19(30)17-25(27)28;1-6-2-4-7(5-3-6)11(8,9)10/h3-18H,30H2,1-2H3,(H3,31,34,37);2-5H,1H3,(H,8,9,10)/p+1','InChIKey=BSSFQMTYHWRXDZ-UHFFFAOYSA-O','*.C[n+]1ccc(Nc2ccc(NC(=O)c3ccc(Nc4cc[n+](C)c5ccc(N)cc45)cc3N)cc2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(86697,8,0,NULL,'Consistent with Molecular Formula','C21H25ClN2O2',372.8937,'Vindolinine, hydrochloride','0DED603D1B63D409-FICuS-01-5E','0DED603D1B63D409-FICTS-01-3D','0D11C7D824EE0D47-uuuuu-01-11','InChI=1S/C21H24N2O2.ClH/c1-12-15-11-23-9-5-8-20(12)10-13(18(24)25-2)17-21(15,19(20)23)14-6-3-4-7-16(14)22-17;/h3-8,12-13,15,17,19,22H,9-11H2,1-2H3;1H','InChIKey=NLXUZHWMDFTHOU-UHFFFAOYSA-N','COC(=O)C1CC23C=CCN4CC(C2C)C2(c5ccccc5NC12)C43.Cl','1'),
	(86698,1,0,'16275-44-8','Consistent with Molecular Formula','C6H7NO3',141.1262,'5-Acetamido-2(5)-furanone\n2(5H)-Furanone, 5-acetamido-\nACETAMIDO-4-HYDROXY-2-BUTENOIC ACID-Y-LACTONE\n4-Acetamido-4-hydroxy-2-butenoic acid-.gamma.-lactone\nWLN: T5VOYJ CUNV1\nAcetamide, N-(2,5-dihydro-5-oxo-2-furanyl)-\nAcetamide, N-(2,5-dihydro-5-oxo-2-furyl)-','57043E3A453AE921-FICuS-01-41','57043E3A453AE921-FICTS-01-20','57043E3A453AE921-uuuuu-01-F0','InChI=1S/C6H7NO3/c1-4(8)7-5-2-3-6(9)10-5/h2-3,5H,1H3,(H,7,8)','InChIKey=HUSDLVGPEKVWAL-UHFFFAOYSA-N','CC(=O)NC1C=CC(=O)O1','1'),
	(86699,0,0,NULL,'Consistent with Molecular Formula','C15H15N9O2S',385.4026,NULL,'B37938CA081DD78E-FICuS-01-70','B37938CA081DD78E-FICTS-01-4F','B37938CA081DD78E-uuuuu-01-1F','InChI=1S/C15H15N9O2S/c16-13-12(14(17)21-15(18)20-13)23-22-9-4-6-10(7-5-9)27(25,26)24-11-3-1-2-8-19-11/h1-8H,(H,19,24)(H6,16,17,18,20,21)','InChIKey=MUBSURZHUGSXTH-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)c(N)n1',NULL),
	(86700,0,0,NULL,'Consistent with Molecular Formula','C15H16N10O2S',400.4172,NULL,'2A62F9B57EED0126-FICuS-01-66','2A62F9B57EED0126-FICTS-01-45','2A62F9B57EED0126-uuuuu-01-15','InChI=1S/C15H16N10O2S/c1-8-6-7-19-15(20-8)25-28(26,27)10-4-2-9(3-5-10)23-24-11-12(16)21-14(18)22-13(11)17/h2-7H,1H3,(H,19,20,25)(H6,16,17,18,21,22)','InChIKey=QOAAXULFSSJTQK-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=N/c3c(N)nc(N)nc3N)cc2)n1',NULL),
	(86701,0,0,NULL,'Consistent with Molecular Formula','C16H18N10O2S',414.444,NULL,'F1C4B57A6A4CC3D4-FICuS-01-80','F1C4B57A6A4CC3D4-FICTS-01-5F','F1C4B57A6A4CC3D4-uuuuu-01-2F','InChI=1S/C16H18N10O2S/c1-8-7-12(21-9(2)20-8)26-29(27,28)11-5-3-10(4-6-11)24-25-13-14(17)22-16(19)23-15(13)18/h3-7H,1-2H3,(H,20,21,26)(H6,17,18,19,22,23)','InChIKey=VBQNBAUWGLSJKJ-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(/N=N/c3c(N)nc(N)nc3N)cc2)nc(C)n1',NULL),
	(86702,0,0,'39150-43-1','Consistent with Molecular Formula','C10H10Br2N8O2S',466.1094,NULL,'6F94E19ACF458EAD-FICuS-01-94','6F94E19ACF458EAD-FICTS-01-73','6F94E19ACF458EAD-uuuuu-01-43','InChI=1S/C10H10Br2N8O2S/c11-4-1-3(23(16,21)22)2-5(12)6(4)19-20-7-8(13)17-10(15)18-9(7)14/h1-2H,(H2,16,21,22)(H6,13,14,15,17,18)','InChIKey=FKTXKJAEVJVTPW-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2c(Br)cc(S(N)(=O)=O)cc2Br)c(N)n1',NULL),
	(86703,0,0,NULL,'Consistent with Molecular Formula','C13H13N9O2S2',391.4248,NULL,'397CE674DCC6C9C0-FICuS-01-82','397CE674DCC6C9C0-FICTS-01-61','397CE674DCC6C9C0-uuuuu-01-31','InChI=1S/C13H13N9O2S2/c1-6-19-22-13(25-6)26(23,24)8-4-2-7(3-5-8)20-21-9-10(14)17-12(16)18-11(9)15/h2-5H,1H3,(H6,14,15,16,17,18)','InChIKey=UUGWDUKHKVTUGI-UHFFFAOYSA-N','Cc1nnc(S(=O)(=O)c2ccc(/N=N/c3c(N)nc(N)nc3N)cc2)s1',NULL),
	(86704,0,0,'29817-64-9','Consistent with Molecular Formula','C15H14N8O3S',386.3874,NULL,'38CBC4927C36CE99-FICuS-01-76','8C4236347748C1AB-FICTS-01-28','38CBC4927C36CE99-uuuuu-01-25','InChI=1S/C15H14N8O3S/c16-13-12(14(24)20-15(17)19-13)22-21-9-4-6-10(7-5-9)27(25,26)23-11-3-1-2-8-18-11/h1-8H,(H,18,23)(H5,16,17,19,20,24)','InChIKey=ZNXCGUZAGPHINQ-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)c(N)[nH]1',NULL),
	(86705,0,0,'29817-65-0','Consistent with Molecular Formula','C15H15N9O3S',401.402,NULL,'E8A54255BAB13B0D-FICuS-01-69','12805107EE08BE44-FICTS-01-1F','E8A54255BAB13B0D-uuuuu-01-18','InChI=1S/C15H15N9O3S/c1-8-6-7-18-15(19-8)24-28(26,27)10-4-2-9(3-5-10)22-23-11-12(16)20-14(17)21-13(11)25/h2-7H,1H3,(H,18,19,24)(H5,16,17,20,21,25)','InChIKey=JRWJXACUBJIMLZ-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=N/c3c(N)[nH]c(N)nc3=O)cc2)n1',NULL),
	(86706,0,0,'29817-66-1','Consistent with Molecular Formula','C16H17N9O3S',415.4288,NULL,'88CC76952E0BA83A-FICuS-01-6E','F8B81E6FC84A5FB1-FICTS-01-6E','88CC76952E0BA83A-uuuuu-01-1D','InChI=1S/C16H17N9O3S/c1-8-7-12(20-9(2)19-8)25-29(27,28)11-5-3-10(4-6-11)23-24-13-14(17)21-16(18)22-15(13)26/h3-7H,1-2H3,(H,19,20,25)(H5,17,18,21,22,26)','InChIKey=RQJSHGPZNYSFHQ-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(/N=N/c3c(N)[nH]c(N)nc3=O)cc2)nc(C)n1',NULL),
	(86707,0,0,NULL,'Consistent with Molecular Formula','C10H8Br2N6O3S2',484.1396,NULL,'3E64C26FC91EF697-FICuS-01-78','E360CD7A59305EEF-FICTS-01-59','3E64C26FC91EF697-uuuuu-01-27','InChI=1S/C10H8Br2N6O3S2/c11-4-1-3(23(14,20)21)2-5(12)6(4)17-18-7-8(13)15-10(22)16-9(7)19/h1-2H,(H2,14,20,21)(H4,13,15,16,19,22)','InChIKey=UHWWJOWAVGOCRB-UHFFFAOYSA-N','Nc1[nH]c(=S)[nH]c(=O)c1/N=N/c1c(Br)cc(S(N)(=O)=O)cc1Br',NULL),
	(86708,0,0,NULL,'Consistent with Molecular Formula','C13H12N8O3S3',424.4696,NULL,'15A1BB1891E821F6-FICuS-01-52','5ACEE0EEC3A0E479-FICTS-01-73','15A1BB1891E821F6-uuuuu-01-01','InChI=1S/C13H12N8O3S3/c1-6-17-20-13(26-6)21-27(23,24)8-4-2-7(3-5-8)18-19-9-10(14)15-12(25)16-11(9)22/h2-5H,1H3,(H,20,21)(H4,14,15,16,22,25)','InChIKey=VZTNKKAPOBXKHA-UHFFFAOYSA-N','Cc1nnc(NS(=O)(=O)c2ccc(/N=N/c3c(N)[nH]c(=S)[nH]c3=O)cc2)s1',NULL),
	(86709,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O4S2',420.4602,NULL,'BBE5F96FF3A8CD5D-FICuS-01-B2','739000DBD0731668-FICTS-01-12','BBE5F96FF3A8CD5D-uuuuu-01-61','InChI=1S/C16H16N6O4S2/c1-8-7-26-15(9(8)2)22-28(24,25)11-5-3-10(4-6-11)20-21-12-13(17)18-16(27)19-14(12)23/h3-7,22H,1-2H3,(H4,17,18,19,23,27)','InChIKey=GAXNERFBFCPISV-UHFFFAOYSA-N','Cc1coc(NS(=O)(=O)c2ccc(/N=N/c3c(N)[nH]c(=S)[nH]c3=O)cc2)c1C',NULL),
	(86710,0,0,NULL,'Consistent with Molecular Formula','C11H12N6O2S',292.3148,NULL,'C34460BAF9AA0F16-FICuS-01-6C','C34460BAF9AA0F16-FICTS-01-4B','C34460BAF9AA0F16-uuuuu-01-1B','InChI=1S/C11H12N6O2S/c12-10-6-5-9(11(13)15-10)17-16-7-1-3-8(4-2-7)20(14,18)19/h1-6H,(H4,12,13,15)(H2,14,18,19)','InChIKey=QPDUJRACYIFHEB-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(S(N)(=O)=O)cc2)c(N)n1',NULL),
	(86711,0,0,'29817-73-0','Consistent with Molecular Formula','C14H13N7O2S2',375.4224,NULL,'A569B3B4C5D220F2-FICuS-01-5F','A569B3B4C5D220F2-FICTS-01-3E','A569B3B4C5D220F2-uuuuu-01-0E','InChI=1S/C14H13N7O2S2/c15-12-6-5-11(13(16)18-12)20-19-9-1-3-10(4-2-9)25(22,23)21-14-17-7-8-24-14/h1-8H,(H,17,21)(H4,15,16,18)','InChIKey=ILTOUHMRBSWYNZ-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(S(=O)(=O)Nc3nccs3)cc2)c(N)n1',NULL),
	(86712,0,0,'18074-65-2','Consistent with Molecular Formula','C16H17N7O3S',387.4154,NULL,'8D34A04544407DCA-FICuS-01-4F','8D34A04544407DCA-FICTS-01-2E','8D34A04544407DCA-uuuuu-01-FE','InChI=1S/C16H17N7O3S/c1-9-10(2)22-26-16(9)23-27(24,25)12-5-3-11(4-6-12)20-21-13-7-8-14(17)19-15(13)18/h3-8,23H,1-2H3,(H4,17,18,19)','InChIKey=SHLWUWRQIAACHI-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(/N=N/c3ccc(N)nc3N)cc2)c1C',NULL),
	(86713,0,0,NULL,'Consistent with Molecular Formula','C11H10Br2N6O2S',450.107,NULL,'A0B726759833CF87-FICuS-01-54','A0B726759833CF87-FICTS-01-33','A0B726759833CF87-uuuuu-01-03','InChI=1S/C11H10Br2N6O2S/c12-6-3-5(22(16,20)21)4-7(13)10(6)19-18-8-1-2-9(14)17-11(8)15/h1-4H,(H4,14,15,17)(H2,16,20,21)','InChIKey=HNQJKUMWRVPBQP-UHFFFAOYSA-N','Nc1ccc(/N=N/c2c(Br)cc(S(N)(=O)=O)cc2Br)c(N)n1',NULL),
	(86714,0,0,'29817-72-9','Consistent with Molecular Formula','C16H16N8O2S',384.4148,NULL,'61FBE950CEAB8618-FICuS-01-7B','61FBE950CEAB8618-FICTS-01-5A','61FBE950CEAB8618-uuuuu-01-2A','InChI=1S/C16H16N8O2S/c1-10-8-9-19-16(20-10)24-27(25,26)12-4-2-11(3-5-12)22-23-13-6-7-14(17)21-15(13)18/h2-9H,1H3,(H4,17,18,21)(H,19,20,24)','InChIKey=AJLDQNLDBSVFRY-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=N/c3ccc(N)nc3N)cc2)n1',NULL),
	(86715,0,0,'29817-71-8','Consistent with Molecular Formula','C16H15N7O2S',369.4002,NULL,'C8502CC4372633E6-FICuS-01-46','C8502CC4372633E6-FICTS-01-25','C8502CC4372633E6-uuuuu-01-F5','InChI=1S/C16H15N7O2S/c17-14-9-8-13(16(18)20-14)22-21-11-4-6-12(7-5-11)26(24,25)23-15-3-1-2-10-19-15/h1-10H,(H,19,23)(H4,17,18,20)','InChIKey=WRAAWVPQNAYMSS-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)c(N)n1',NULL),
	(86716,1,0,NULL,'Consistent with Molecular Formula','C21H18N6O5S2',498.5304,NULL,'0BDF7ADE9D7B366A-FICuS-01-9A','19636877E4FAAB37-FICTS-01-42','0BDF7ADE9D7B366A-uuuuu-01-49','InChI=1S/C21H18N6O5S2/c1-2-32-20(29)18-17(19(28)27(25-18)16-6-4-3-5-7-16)24-23-14-8-10-15(11-9-14)26-34(30,31)21-22-12-13-33-21/h3-13,17,26H,2H2,1H3','InChIKey=DYUCYIHLTBLINY-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(NS(=O)(=O)c2nccs2)cc1','1'),
	(86717,1,0,NULL,'Consistent with Molecular Formula','C23H22N6O6S',510.5234,NULL,'63C789B3A5593AA8-FICuS-01-61','0592D73C646E44D3-FICTS-01-2B','63C789B3A5593AA8-uuuuu-01-10','InChI=1S/C23H22N6O6S/c1-4-34-23(31)20-19(22(30)29(26-20)17-8-6-5-7-9-17)25-24-16-10-12-18(13-11-16)36(32,33)28-21-14(2)15(3)27-35-21/h5-13,19,28H,4H2,1-3H3','InChIKey=QEIALNPKTRAHQP-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2onc(C)c2C)cc1','1'),
	(86718,1,0,NULL,'Consistent with Molecular Formula','C21H19N7O5S2',513.545,NULL,'364DB71EED6C9866-FICuS-01-76','89E5D7E18F0568B5-FICTS-01-4A','364DB71EED6C9866-uuuuu-01-25','InChI=1S/C21H19N7O5S2/c1-3-33-20(30)18-17(19(29)28(26-18)15-7-5-4-6-8-15)24-23-14-9-11-16(12-10-14)35(31,32)27-21-25-22-13(2)34-21/h4-12,17H,3H2,1-2H3,(H,25,27)','InChIKey=DGXPIBLIIXYUQP-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2nnc(C)s2)cc1','1'),
	(86719,1,0,NULL,'Consistent with Molecular Formula','C18H15Br2N5O5S',573.215,NULL,'36AD1292273102C5-FICuS-01-2A','5CE2028E7A2DE990-FICTS-01-49','36AD1292273102C5-uuuuu-01-D9','InChI=1S/C18H15Br2N5O5S/c1-2-30-18(27)16-15(17(26)25(24-16)10-6-4-3-5-7-10)23-22-14-12(19)8-11(9-13(14)20)31(21,28)29/h3-9,15H,2H2,1H3,(H2,21,28,29)','InChIKey=ZOMDCGVPJVGIFG-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)C1/N=N/c1c(Br)cc(S(N)(=O)=O)cc1Br','1'),
	(86720,0,0,'16588-39-9','Consistent with Molecular Formula','C15H12N4O3S',328.3448,NULL,'7E169187E31A7D22-FICuS-01-4C','7E169187E31A7D22-FICTS-01-2B','7E169187E31A7D22-uuuuu-01-FB','InChI=1S/C15H12N4O3S/c16-23(21,22)11-5-3-10(4-6-11)18-19-13-7-8-14(20)15-12(13)2-1-9-17-15/h1-9,20H,(H2,16,21,22)','InChIKey=JKGWEZMHRXGMLG-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2ccc(O)c3ncccc23)cc1',NULL),
	(86721,1,0,'29822-07-9','Consistent with Molecular Formula','C24H23N7O5S',521.5496,NULL,'357749BB528EFB9E-FICuS-01-78','2396486CFAC31A0B-FICTS-01-40','357749BB528EFB9E-uuuuu-01-27','InChI=1S/C24H23N7O5S/c1-4-36-24(33)22-21(23(32)31(29-22)18-8-6-5-7-9-18)28-27-17-10-12-19(13-11-17)37(34,35)30-20-14-15(2)25-16(3)26-20/h5-14,21H,4H2,1-3H3,(H,25,26,30)','InChIKey=UYAPRZNKCXVOPG-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2cc(C)nc(C)n2)cc1','1'),
	(86722,1,0,'29822-06-8','Consistent with Molecular Formula','C23H21N7O5S',507.5228,NULL,'0A9330ED49FB60F2-FICuS-01-63','E4AA09D50E667864-FICTS-01-3D','0A9330ED49FB60F2-uuuuu-01-12','InChI=1S/C23H21N7O5S/c1-3-35-22(32)20-19(21(31)30(28-20)17-7-5-4-6-8-17)27-26-16-9-11-18(12-10-16)36(33,34)29-23-24-14-13-15(2)25-23/h4-14,19H,3H2,1-2H3,(H,24,25,29)','InChIKey=VJYGAMUOGKTXIL-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2nccc(C)n2)cc1','1'),
	(86723,1,0,'29822-04-6','Consistent with Molecular Formula','C23H20N6O5S',492.5082,'Ethyl-5 oxo-1-phenyl-4-((4-(N-pyridin-2-yl sulfamoyl)phenyl)diazenyl)-4,5-dihydro-1H- pyrazole-3-carboxylate','530BBF6C014144B1-FICuS-01-43','900E8E0F74C72FF4-FICTS-01-4E','530BBF6C014144B1-uuuuu-01-F2','InChI=1S/C23H20N6O5S/c1-2-34-23(31)21-20(22(30)29(27-21)17-8-4-3-5-9-17)26-25-16-11-13-18(14-12-16)35(32,33)28-19-10-6-7-15-24-19/h3-15,20H,2H2,1H3,(H,24,28)/b26-25+','InChIKey=HMMJBTDPNPTRQK-OCEACIFDSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1','1'),
	(86724,1,0,'29822-05-7','Consistent with Molecular Formula','C22H19N7O5S',493.496,'Ethyl-5-oxo-1-phenyl-4-((4-(N-pyrimidin-2-yl-sulfamoyl)phenyl)diazenyl)-4,5-dihydro-1H -pyrazole-3-carboxylate','0804C316810103FE-FICuS-01-28','19781FA52728D657-FICTS-01-25','0804C316810103FE-uuuuu-01-D7','InChI=1S/C22H19N7O5S/c1-2-34-21(31)19-18(20(30)29(27-19)16-7-4-3-5-8-16)26-25-15-9-11-17(12-10-15)35(32,33)28-22-23-13-6-14-24-22/h3-14,18H,2H2,1H3,(H,23,24,28)/b26-25+','InChIKey=OKIZSWHCKYRNIB-OCEACIFDSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2ncccn2)cc1','1'),
	(86725,0,0,'16588-43-5','Consistent with Molecular Formula','C18H13N5O3S2',411.4524,NULL,'471A24B623F460F4-FICuS-01-41','EF5EF93D5E74B053-FICTS-01-60','471A24B623F460F4-uuuuu-01-F0','InChI=1S/C18H13N5O3S2/c24-16-8-7-15(14-2-1-9-19-17(14)16)22-21-12-3-5-13(6-4-12)28(25,26)23-18-20-10-11-27-18/h1-11,24H,(H,20,23)/b22-21+','InChIKey=IQEOBFBZYOOSSI-QURGRASLSA-N','O=S(=O)(/N=c1/[nH]ccs1)c1ccc(/N=N/c2ccc(O)c3ncccc23)cc1',NULL),
	(86726,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O4S',422.4576,NULL,'4D27DA6D83CBA587-FICuS-01-7C','4D27DA6D83CBA587-FICTS-01-5B','4D27DA6D83CBA587-uuuuu-01-2B','InChI=1S/C21H18N4O4S/c1-13-12-29-21(14(13)2)25-30(27,28)16-7-5-15(6-8-16)23-24-18-9-10-19(26)20-17(18)4-3-11-22-20/h3-12,25-26H,1-2H3/b24-23+','InChIKey=VWGKRHZISCHYAY-WCWDXBQESA-N','Cc1coc(NS(=O)(=O)c2ccc(/N=N/c3ccc(O)c4ncccc34)cc2)c1C',NULL),
	(86727,0,0,'29821-96-3','Consistent with Molecular Formula','C18H14N6O3S2',426.467,'4-((8-hydroxyquinolin-5-yl)diazenyl)-N-(5-methyl-1,3,4-thiadiazol-2(3H)-ylidene)benzenesulfonamide','526787E147F54637-FICuS-01-3A','0D66969BDFAD907A-FICTS-01-60','526787E147F54637-uuuuu-01-E9','InChI=1S/C18H14N6O3S2/c1-11-20-23-18(28-11)24-29(26,27)13-6-4-12(5-7-13)21-22-15-8-9-16(25)17-14(15)3-2-10-19-17/h2-10,25H,1H3,(H,23,24)/b22-21+','InChIKey=SFILKVPTXQDZEH-QURGRASLSA-N','Cc1n[nH]/c(=N/S(=O)(=O)c2ccc(/N=N/c3ccc(O)c4ncccc34)cc2)s1',NULL),
	(86728,0,0,'15598-35-3','Consistent with Molecular Formula','C18H23N3O4S',377.4574,NULL,'A7C6EF7DA627E8DC-FICuS-01-A2','A7C6EF7DA627E8DC-FICTS-01-81','A7C6EF7DA627E8DC-uuuuu-01-51','InChI=1S/C18H23N3O4S/c1-2-3-4-5-6-13-11-16(18(23)12-17(13)22)21-20-14-7-9-15(10-8-14)26(19,24)25/h7-12,22-23H,2-6H2,1H3,(H2,19,24,25)','InChIKey=BZVODXSVYXYGLN-UHFFFAOYSA-N','CCCCCCc1cc(/N=N/c2ccc(S(N)(=O)=O)cc2)c(O)cc1O',NULL),
	(86729,0,0,'39150-44-2','Consistent with Molecular Formula','C15H10Br2N4O3S',486.137,NULL,'F4205883249F5FC0-FICuS-01-4E','F4205883249F5FC0-FICTS-01-2D','F4205883249F5FC0-uuuuu-01-FD','InChI=1S/C15H10Br2N4O3S/c16-10-6-8(25(18,23)24)7-11(17)15(10)21-20-12-3-4-13(22)14-9(12)2-1-5-19-14/h1-7,22H,(H2,18,23,24)','InChIKey=LYDXIMLSHYTFLA-UHFFFAOYSA-N','NS(=O)(=O)c1cc(Br)c(/N=N/c2ccc(O)c3ncccc23)c(Br)c1',NULL),
	(86730,0,0,NULL,'Consistent with Molecular Formula','C21H18N6O',370.4128,NULL,'55D396156676E432-FICuS-01-34','55D396156676E432-FICTS-01-13','55D396156676E432-uuuuu-01-E3','InChI=1S/C21H18N6O/c1-13-12-20(24-14(2)23-13)25-15-5-7-16(8-6-15)26-27-18-9-10-19(28)21-17(18)4-3-11-22-21/h3-12,28H,1-2H3,(H,23,24,25)/b27-26+','InChIKey=UUNGCXMWHCKSED-CYYJNZCTSA-N','Cc1cc(Nc2ccc(/N=N/c3ccc(O)c4ncccc34)cc2)nc(C)n1',NULL),
	(86731,0,0,'29821-93-0','Consistent with Molecular Formula','C20H16N6O3S',420.4448,NULL,'CDEF737349FF12AA-FICuS-01-8B','CDEF737349FF12AA-FICTS-01-6A','CDEF737349FF12AA-uuuuu-01-3A','InChI=1S/C20H16N6O3S/c1-13-10-12-22-20(23-13)26-30(28,29)15-6-4-14(5-7-15)24-25-17-8-9-18(27)19-16(17)3-2-11-21-19/h2-12,27H,1H3,(H,22,23,26)/b25-24+','InChIKey=PIODDWPPYJEJGP-OCOZRVBESA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=N/c3ccc(O)c4ncccc34)cc2)n1',NULL),
	(86732,0,0,'29821-91-8','Consistent with Molecular Formula','C20H15N5O3S',405.4302,NULL,'DC78D97755ECB846-FICuS-01-7E','DC78D97755ECB846-FICTS-01-5D','DC78D97755ECB846-uuuuu-01-2D','InChI=1S/C20H15N5O3S/c26-18-11-10-17(16-4-3-13-22-20(16)18)24-23-14-6-8-15(9-7-14)29(27,28)25-19-5-1-2-12-21-19/h1-13,26H,(H,21,25)/b24-23+','InChIKey=IOROHHFNXSCMPV-WCWDXBQESA-N','O=S(=O)(Nc1ccccn1)c1ccc(/N=N/c2ccc(O)c3ncccc23)cc1',NULL),
	(86733,0,0,'29821-92-9','Consistent with Molecular Formula','C19H14N6O3S',406.418,NULL,'BA76C65156C8127F-FICuS-01-5C','BA76C65156C8127F-FICTS-01-3B','BA76C65156C8127F-uuuuu-01-0B','InChI=1S/C19H14N6O3S/c26-17-9-8-16(15-3-1-10-20-18(15)17)24-23-13-4-6-14(7-5-13)29(27,28)25-19-21-11-2-12-22-19/h1-12,26H,(H,21,22,25)/b24-23+','InChIKey=HFVBFGGESMZQHZ-WCWDXBQESA-N','O=S(=O)(Nc1ncccn1)c1ccc(/N=N/c2ccc(O)c3ncccc23)cc1',NULL),
	(86734,0,0,NULL,'Consistent with Molecular Formula','C16H17N7O4S',403.4148,NULL,'C6BC4ED6E9BB2BCC-FICuS-01-B4','830238F7789E519D-FICTS-01-2B','C6BC4ED6E9BB2BCC-uuuuu-01-63','InChI=1S/C16H17N7O4S/c1-8-7-27-15(9(8)2)23-28(25,26)11-5-3-10(4-6-11)21-22-12-13(17)19-16(18)20-14(12)24/h3-7,23H,1-2H3,(H5,17,18,19,20,24)','InChIKey=QYFWSBZEFADNKI-UHFFFAOYSA-N','Cc1coc(NS(=O)(=O)c2ccc(/N=N/c3c(N)[nH]c(N)nc3=O)cc2)c1C',NULL),
	(86735,0,0,NULL,'Consistent with Molecular Formula','C13H13N9O3S2',407.4242,NULL,'CDF78F0E237C46B7-FICuS-01-80','BD8C913DE988986C-FICTS-01-60','CDF78F0E237C46B7-uuuuu-01-2F','InChI=1S/C13H13N9O3S2/c1-6-18-21-13(26-6)22-27(24,25)8-4-2-7(3-5-8)19-20-9-10(14)16-12(15)17-11(9)23/h2-5H,1H3,(H,21,22)(H5,14,15,16,17,23)','InChIKey=RIQDSLDAAFAIQO-UHFFFAOYSA-N','Cc1nnc(NS(=O)(=O)c2ccc(/N=N/c3c(N)[nH]c(N)nc3=O)cc2)s1',NULL),
	(86736,0,0,NULL,'Consistent with Molecular Formula','C10H9Br2N7O3S',467.0942,NULL,'1F8E9C3FEE8BCB6A-FICuS-01-B0','4339259308849871-FICTS-01-F9','1F8E9C3FEE8BCB6A-uuuuu-01-5F','InChI=1S/C10H9Br2N7O3S/c11-4-1-3(23(15,21)22)2-5(12)6(4)18-19-7-8(13)16-10(14)17-9(7)20/h1-2H,(H2,15,21,22)(H5,13,14,16,17,20)','InChIKey=APSHPFRIAIITEB-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2c(Br)cc(S(N)(=O)=O)cc2Br)c(N)[nH]1',NULL),
	(86737,0,0,NULL,'Consistent with Molecular Formula','C13H12N8O4S2',408.409,NULL,'B1C6497FFC0BE0FD-FICuS-01-97','40589A52B05C7344-FICTS-01-14','B1C6497FFC0BE0FD-uuuuu-01-46','InChI=1S/C13H12N8O4S2/c1-6-17-20-13(26-6)21-27(24,25)8-4-2-7(3-5-8)18-19-9-10(14)15-12(23)16-11(9)22/h2-5H,1H3,(H,20,21)(H4,14,15,16,22,23)','InChIKey=XIQMBQJBWQQINB-UHFFFAOYSA-N','Cc1nnc(NS(=O)(=O)c2ccc(/N=N/c3c(N)[nH]c(=O)[nH]c3=O)cc2)s1',NULL),
	(86738,0,0,'52551-02-7','Consistent with Molecular Formula','C10H10N6O4S',310.2868,NULL,'421541DD03A5DBC1-FICuS-01-53','1B126176472716A5-FICTS-01-01','421541DD03A5DBC1-uuuuu-01-02','InChI=1S/C10H10N6O4S/c11-8-7(9(17)14-10(18)13-8)16-15-5-1-3-6(4-2-5)21(12,19)20/h1-4H,(H2,12,19,20)(H4,11,13,14,17,18)','InChIKey=WFAXTQUMPXIYGS-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(86739,0,0,'29817-67-2','Consistent with Molecular Formula','C13H11N7O4S2',393.3944,NULL,'C960EAE16563AB12-FICuS-01-5F','3D28D33A6C4933ED-FICTS-01-47','C960EAE16563AB12-uuuuu-01-0E','InChI=1S/C13H11N7O4S2/c14-10-9(11(21)17-12(22)16-10)19-18-7-1-3-8(4-2-7)26(23,24)20-13-15-5-6-25-13/h1-6H,(H,15,20)(H4,14,16,17,21,22)','InChIKey=QZSFRVURQJOQBW-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1/N=N/c1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(86740,0,0,'52477-29-9','Consistent with Molecular Formula','C16H16N8O4S',416.4136,NULL,'287C67EE13790D6A-FICuS-01-61','272028F621E02761-FICTS-01-FF','287C67EE13790D6A-uuuuu-01-10','InChI=1S/C16H16N8O4S/c1-8-7-12(19-9(2)18-8)24-29(27,28)11-5-3-10(4-6-11)22-23-13-14(17)20-16(26)21-15(13)25/h3-7H,1-2H3,(H,18,19,24)(H4,17,20,21,25,26)','InChIKey=JEUWXUVCLNYZIZ-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(/N=N/c3c(N)[nH]c(=O)[nH]c3=O)cc2)nc(C)n1',NULL),
	(86741,0,0,NULL,'Consistent with Molecular Formula','C15H14N8O4S',402.3868,NULL,'97B69BF8780575FB-FICuS-01-70','8937DF290026828B-FICTS-01-22','97B69BF8780575FB-uuuuu-01-1F','InChI=1S/C15H14N8O4S/c1-8-6-7-17-14(18-8)23-28(26,27)10-4-2-9(3-5-10)21-22-11-12(16)19-15(25)20-13(11)24/h2-7H,1H3,(H,17,18,23)(H4,16,19,20,24,25)','InChIKey=WBCQMIOWOGTBRI-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=N/c3c(N)[nH]c(=O)[nH]c3=O)cc2)n1',NULL),
	(86742,0,0,'52477-30-2','Consistent with Molecular Formula','C15H13N7O4S',387.3722,NULL,'FE4B9A226A42AF1B-FICuS-01-7D','B159E829DB7B47DA-FICTS-01-5E','FE4B9A226A42AF1B-uuuuu-01-2C','InChI=1S/C15H13N7O4S/c16-13-12(14(23)19-15(24)18-13)21-20-9-4-6-10(7-5-9)27(25,26)22-11-3-1-2-8-17-11/h1-8H,(H,17,22)(H4,16,18,19,23,24)','InChIKey=KANOSDATHMBFNI-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1/N=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1',NULL),
	(86743,0,0,'52477-27-7','Consistent with Molecular Formula','C14H12N8O4S',388.36,NULL,'2AF48057E88FED37-FICuS-01-76','032629023A86F5A1-FICTS-01-0D','2AF48057E88FED37-uuuuu-01-25','InChI=1S/C14H12N8O4S/c15-11-10(12(23)19-14(24)18-11)21-20-8-2-4-9(5-3-8)27(25,26)22-13-16-6-1-7-17-13/h1-7H,(H,16,17,22)(H4,15,18,19,23,24)','InChIKey=OKFQVJIRGSPFQA-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1/N=N/c1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(86744,0,0,'17174-60-6','Consistent with Molecular Formula','C14H13N7O3S3',423.4818,NULL,'23BA34EC24577C87-FICuS-01-59','25A51E9A898CB37F-FICTS-01-51','23BA34EC24577C87-uuuuu-01-08','InChI=1S/C14H13N7O3S3/c1-25-14-17-11(15)10(12(22)18-14)20-19-8-2-4-9(5-3-8)27(23,24)21-13-16-6-7-26-13/h2-7H,1H3,(H,16,21)(H3,15,17,18,22)','InChIKey=LEARIZDNZMQESK-UHFFFAOYSA-N','CSc1nc(=O)c(/N=N/c2ccc(S(=O)(=O)Nc3nccs3)cc2)c(N)[nH]1',NULL),
	(86745,0,0,NULL,'Consistent with Molecular Formula','C17H18N6O4S2',434.487,NULL,'C6A21A56202445A7-FICuS-01-39','FADC73B843C71C43-FICTS-01-54','C6A21A56202445A7-uuuuu-01-E8','InChI=1S/C17H18N6O4S2/c1-9-8-27-16(10(9)2)23-29(25,26)12-6-4-11(5-7-12)21-22-13-14(18)19-17(28-3)20-15(13)24/h4-8,23H,1-3H3,(H3,18,19,20,24)','InChIKey=FHUOFRNKDSACOY-UHFFFAOYSA-N','CSc1nc(=O)c(/N=N/c2ccc(S(=O)(=O)Nc3occ(C)c3C)cc2)c(N)[nH]1',NULL),
	(86746,0,0,'29817-70-7','Consistent with Molecular Formula','C14H14N8O3S3',438.4964,NULL,'335E88FC5F393947-FICuS-01-5E','C6F89066083EE6C2-FICTS-01-42','335E88FC5F393947-uuuuu-01-0D','InChI=1S/C14H14N8O3S3/c1-7-18-21-14(27-7)22-28(24,25)9-5-3-8(4-6-9)19-20-10-11(15)16-13(26-2)17-12(10)23/h3-6H,1-2H3,(H,21,22)(H3,15,16,17,23)','InChIKey=JTGRMOQVNQJUFW-UHFFFAOYSA-N','CSc1nc(=O)c(/N=N/c2ccc(S(=O)(=O)Nc3nnc(C)s3)cc2)c(N)[nH]1',NULL),
	(86747,0,0,NULL,'Consistent with Molecular Formula','C17H18N8O3S2',446.501,NULL,'957EC807CD2D143E-FICuS-01-6D','623DEE4FDB452D64-FICTS-01-58','957EC807CD2D143E-uuuuu-01-1C','InChI=1S/C17H18N8O3S2/c1-9-8-13(20-10(2)19-9)25-30(27,28)12-6-4-11(5-7-12)23-24-14-15(18)21-17(29-3)22-16(14)26/h4-8H,1-3H3,(H,19,20,25)(H3,18,21,22,26)','InChIKey=KPYAVRQTZSHBFX-UHFFFAOYSA-N','CSc1nc(=O)c(/N=N/c2ccc(S(=O)(=O)Nc3cc(C)nc(C)n3)cc2)c(N)[nH]1',NULL),
	(86748,0,0,NULL,'Consistent with Molecular Formula','C16H16N8O3S2',432.4742,'4-((6-Amino-2-(methylthio)-4-oxo-1,4-dihydropyrimidin-5-yl)diazenyl)-N-(4-methylpyrimidin-2-yl)benzenesulfonamide','8A973E8101845DC5-FICuS-01-4F','0273C18673491D03-FICTS-01-03','8A973E8101845DC5-uuuuu-01-FE','InChI=1S/C16H16N8O3S2/c1-9-7-8-18-15(19-9)24-29(26,27)11-5-3-10(4-6-11)22-23-12-13(17)20-16(28-2)21-14(12)25/h3-8H,1-2H3,(H,18,19,24)(H3,17,20,21,25)/b23-22+','InChIKey=YBEJHDLFVHXJDY-GHVJWSGMSA-N','CSc1nc(=O)c(/N=N/c2ccc(S(=O)(=O)Nc3nccc(C)n3)cc2)c(N)[nH]1',NULL),
	(86749,0,0,'29817-69-4','Consistent with Molecular Formula','C16H15N7O3S2',417.4596,NULL,'8C8E8379F7E46A86-FICuS-01-75','3022412B574F68A8-FICTS-01-13','8C8E8379F7E46A86-uuuuu-01-24','InChI=1S/C16H15N7O3S2/c1-27-16-19-14(17)13(15(24)20-16)22-21-10-5-7-11(8-6-10)28(25,26)23-12-4-2-3-9-18-12/h2-9H,1H3,(H,18,23)(H3,17,19,20,24)','InChIKey=UXQFJFOXPXQOSD-UHFFFAOYSA-N','CSc1nc(=O)c(/N=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)c(N)[nH]1',NULL),
	(86750,0,0,NULL,'Consistent with Molecular Formula','C15H15N7O4S2',421.448,NULL,'E988552374A6E16B-FICuS-01-54','46EEDBE3ECBD1B4E-FICTS-01-92','E988552374A6E16B-uuuuu-01-03','InChI=1S/C15H15N7O4S2/c1-21-12(16)11(13(23)22(2)15(21)24)19-18-9-3-5-10(6-4-9)28(25,26)20-14-17-7-8-27-14/h3-8H,16H2,1-2H3,(H,17,20)','InChIKey=ZGICVIYWKXQXOW-UHFFFAOYSA-N','Cn1c(N)c(/N=N/c2ccc(S(=O)(=O)Nc3nccs3)cc2)c(=O)n(C)c1=O',NULL),
	(86751,0,0,NULL,'Consistent with Molecular Formula','C18H20N6O5S',432.4532,NULL,'8693DC1B24981354-FICuS-01-3F','99FF8A52DD7E2053-FICTS-01-52','8693DC1B24981354-uuuuu-01-EE','InChI=1S/C18H20N6O5S/c1-10-9-29-16(11(10)2)22-30(27,28)13-7-5-12(6-8-13)20-21-14-15(19)23(3)18(26)24(4)17(14)25/h5-9,22H,19H2,1-4H3','InChIKey=UJEUKOLHGLHCGX-UHFFFAOYSA-N','Cc1coc(NS(=O)(=O)c2ccc(/N=N/c3c(N)n(C)c(=O)n(C)c3=O)cc2)c1C',NULL),
	(86752,0,0,NULL,'Consistent with Molecular Formula','C15H16N8O4S2',436.4626,NULL,'63B98F63BC214979-FICuS-01-57','80BAFEA7EBF780D0-FICTS-01-74','63B98F63BC214979-uuuuu-01-06','InChI=1S/C15H16N8O4S2/c1-8-17-20-14(28-8)21-29(26,27)10-6-4-9(5-7-10)18-19-11-12(16)22(2)15(25)23(3)13(11)24/h4-7H,16H2,1-3H3,(H,20,21)','InChIKey=BJKJEBXMYDDGTP-UHFFFAOYSA-N','Cc1nnc(NS(=O)(=O)c2ccc(/N=N/c3c(N)n(C)c(=O)n(C)c3=O)cc2)s1',NULL),
	(86753,0,0,'29822-12-6','Consistent with Molecular Formula','C18H20N8O4S',444.4672,NULL,'45249E7B8F965C37-FICuS-01-5C','AA12C159BB31FE05-FICTS-01-45','45249E7B8F965C37-uuuuu-01-0B','InChI=1S/C18H20N8O4S/c1-10-9-14(21-11(2)20-10)24-31(29,30)13-7-5-12(6-8-13)22-23-15-16(19)25(3)18(28)26(4)17(15)27/h5-9H,19H2,1-4H3,(H,20,21,24)','InChIKey=WUSZIDCGPNGZMK-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(/N=N/c3c(N)n(C)c(=O)n(C)c3=O)cc2)nc(C)n1',NULL),
	(86754,0,0,'29822-10-4','Consistent with Molecular Formula','C16H16N8O4S',416.4136,NULL,'484A47C408939C01-FICuS-01-3B','0500ACBA36336D3B-FICTS-01-30','484A47C408939C01-uuuuu-01-EA','InChI=1S/C16H16N8O4S/c1-23-13(17)12(14(25)24(2)16(23)26)21-20-10-4-6-11(7-5-10)29(27,28)22-15-18-8-3-9-19-15/h3-9H,17H2,1-2H3,(H,18,19,22)','InChIKey=MNNMLRBRVKFNGX-UHFFFAOYSA-N','Cn1c(N)c(/N=N/c2ccc(S(=O)(=O)Nc3ncccn3)cc2)c(=O)n(C)c1=O',NULL),
	(86755,0,0,'29822-09-1','Consistent with Molecular Formula','C17H17N7O4S',415.4258,NULL,'63E51FEFC051B682-FICuS-01-67','2243B76230F9A89C-FICTS-01-29','63E51FEFC051B682-uuuuu-01-16','InChI=1S/C17H17N7O4S/c1-23-15(18)14(16(25)24(2)17(23)26)21-20-11-6-8-12(9-7-11)29(27,28)22-13-5-3-4-10-19-13/h3-10H,18H2,1-2H3,(H,19,22)','InChIKey=NATXRYYJPJNDGJ-UHFFFAOYSA-N','Cn1c(N)c(/N=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)c(=O)n(C)c1=O',NULL),
	(86756,0,0,'29822-11-5','Consistent with Molecular Formula','C17H18N8O4S',430.4404,NULL,'6DEBACEB4A9FFA4F-FICuS-01-C8','8C5C2120E6E9C72D-FICTS-01-47','6DEBACEB4A9FFA4F-uuuuu-01-77','InChI=1S/C17H18N8O4S/c1-10-8-9-19-16(20-10)23-30(28,29)12-6-4-11(5-7-12)21-22-13-14(18)24(2)17(27)25(3)15(13)26/h4-9H,18H2,1-3H3,(H,19,20,23)','InChIKey=CQSJACXSGYLKEX-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=N/c3c(N)n(C)c(=O)n(C)c3=O)cc2)n1',NULL),
	(86757,0,0,'15591-59-0','Consistent with Molecular Formula','C21H24N4O4S2',460.565,NULL,'DD76C967EA128BAB-FICuS-01-8B','DD76C967EA128BAB-FICTS-01-6A','DD76C967EA128BAB-uuuuu-01-3A','InChI=1S/C21H24N4O4S2/c1-2-3-4-5-6-15-13-18(20(27)14-19(15)26)24-23-16-7-9-17(10-8-16)31(28,29)25-21-22-11-12-30-21/h7-14,26-27H,2-6H2,1H3,(H,22,25)','InChIKey=PESWSWSCGFLZLY-UHFFFAOYSA-N','CCCCCCc1cc(/N=N/c2ccc(S(=O)(=O)Nc3nccs3)cc2)c(O)cc1O',NULL),
	(86758,0,0,NULL,'Consistent with Molecular Formula','C24H29N3O5S',471.5702,NULL,'A0AC516777DC17E4-FICuS-01-65','A0AC516777DC17E4-FICTS-01-44','A0AC516777DC17E4-uuuuu-01-14','InChI=1S/C24H29N3O5S/c1-4-5-6-7-8-18-13-21(23(29)14-22(18)28)26-25-19-9-11-20(12-10-19)33(30,31)27-24-17(3)16(2)15-32-24/h9-15,27-29H,4-8H2,1-3H3','InChIKey=PGTBPTJVNNZVCR-UHFFFAOYSA-N','CCCCCCc1cc(/N=N/c2ccc(S(=O)(=O)Nc3occ(C)c3C)cc2)c(O)cc1O',NULL),
	(86759,0,0,NULL,'Consistent with Molecular Formula','C21H25N5O4S2',475.5796,NULL,'B16812B42E36C839-FICuS-01-48','B16812B42E36C839-FICTS-01-27','B16812B42E36C839-uuuuu-01-F7','InChI=1S/C21H25N5O4S2/c1-3-4-5-6-7-15-12-18(20(28)13-19(15)27)24-23-16-8-10-17(11-9-16)32(29,30)26-21-25-22-14(2)31-21/h8-13,27-28H,3-7H2,1-2H3,(H,25,26)','InChIKey=SSFXNYORPDVCLV-UHFFFAOYSA-N','CCCCCCc1cc(/N=N/c2ccc(S(=O)(=O)Nc3nnc(C)s3)cc2)c(O)cc1O',NULL),
	(86760,0,0,'29822-14-8','Consistent with Molecular Formula','C24H29N5O4S',483.5842,NULL,'FC49DE37F8FB6D46-FICuS-01-9A','FC49DE37F8FB6D46-FICTS-01-79','FC49DE37F8FB6D46-uuuuu-01-49','InChI=1S/C24H29N5O4S/c1-4-5-6-7-8-18-14-21(23(31)15-22(18)30)28-27-19-9-11-20(12-10-19)34(32,33)29-24-13-16(2)25-17(3)26-24/h9-15,30-31H,4-8H2,1-3H3,(H,25,26,29)','InChIKey=BQOPZZKSXKNQIW-UHFFFAOYSA-N','CCCCCCc1cc(/N=N/c2ccc(S(=O)(=O)Nc3cc(C)nc(C)n3)cc2)c(O)cc1O',NULL),
	(86761,0,0,'29822-13-7','Consistent with Molecular Formula','C23H27N5O4S',469.5574,NULL,'4B219FF7577D280F-FICuS-01-63','4B219FF7577D280F-FICTS-01-42','4B219FF7577D280F-uuuuu-01-12','InChI=1S/C23H27N5O4S/c1-3-4-5-6-7-17-14-20(22(30)15-21(17)29)27-26-18-8-10-19(11-9-18)33(31,32)28-23-24-13-12-16(2)25-23/h8-15,29-30H,3-7H2,1-2H3,(H,24,25,28)','InChIKey=MZLFIOSNNBVWRF-UHFFFAOYSA-N','CCCCCCc1cc(/N=N/c2ccc(S(=O)(=O)Nc3nccc(C)n3)cc2)c(O)cc1O',NULL),
	(86762,1,0,'32039-48-8','Consistent with Molecular Formula','C16H15N5O3S',357.3862,NULL,'693E16021C5450AD-FICuS-01-3E','A8B9A6F8D50891B5-FICTS-01-51','693E16021C5450AD-uuuuu-01-ED','InChI=1S/C16H15N5O3S/c1-11-15(16(22)21(20-11)13-5-3-2-4-6-13)19-18-12-7-9-14(10-8-12)25(17,23)24/h2-10,15H,1H3,(H2,17,23,24)','InChIKey=TZERFUCXCBLOGZ-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(S(N)(=O)=O)cc1','1'),
	(86763,1,0,NULL,'Consistent with Molecular Formula','C22H21N5O4S',451.499,NULL,'509583683E97BD29-FICuS-01-4C','86DC2DAA5D413C4F-FICTS-01-61','509583683E97BD29-uuuuu-01-FB','InChI=1S/C22H21N5O4S/c1-14-13-31-21(15(14)2)26-32(29,30)19-11-9-17(10-12-19)23-24-20-16(3)25-27(22(20)28)18-7-5-4-6-8-18/h4-13,20,26H,1-3H3','InChIKey=VTBIFCVXKRUQCC-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2occ(C)c2C)cc1','1'),
	(86764,1,0,'29822-02-4','Consistent with Molecular Formula','C19H17N7O3S2',455.5084,NULL,'CEFF819AE6D7830D-FICuS-01-93','8D69D03198973441-FICTS-01-16','CEFF819AE6D7830D-uuuuu-01-42','InChI=1S/C19H17N7O3S2/c1-12-17(18(27)26(24-12)15-6-4-3-5-7-15)22-21-14-8-10-16(11-9-14)31(28,29)25-19-23-20-13(2)30-19/h3-11,17H,1-2H3,(H,23,25)','InChIKey=YELXRFXLPAPXNK-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2nnc(C)s2)cc1','1'),
	(86765,1,0,'29822-00-2','Consistent with Molecular Formula','C22H21N7O3S',463.513,NULL,'4E4E23488851C7AA-FICuS-01-5C','7505478E8D93ACB9-FICTS-01-46','4E4E23488851C7AA-uuuuu-01-0B','InChI=1S/C22H21N7O3S/c1-14-13-20(24-16(3)23-14)28-33(31,32)19-11-9-17(10-12-19)25-26-21-15(2)27-29(22(21)30)18-7-5-4-6-8-18/h4-13,21H,1-3H3,(H,23,24,28)','InChIKey=LSCJCAMSAXFPGW-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2cc(C)nc(C)n2)cc1','1'),
	(86766,1,0,'29821-99-6','Consistent with Molecular Formula','C21H19N7O3S',449.4862,NULL,'8489A67EBA2947C7-FICuS-01-6A','802A2150112877B0-FICTS-01-F5','8489A67EBA2947C7-uuuuu-01-19','InChI=1S/C21H19N7O3S/c1-14-12-13-22-21(23-14)27-32(30,31)18-10-8-16(9-11-18)24-25-19-15(2)26-28(20(19)29)17-6-4-3-5-7-17/h3-13,19H,1-2H3,(H,22,23,27)','InChIKey=FUEQWUQEKJEBIC-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2nccc(C)n2)cc1','1'),
	(86767,1,0,'29821-97-4','Consistent with Molecular Formula','C21H18N6O3S',434.4716,NULL,'91E8FA6D5EDA07B4-FICuS-01-8B','862D6DA3B4BADBF2-FICTS-01-6F','91E8FA6D5EDA07B4-uuuuu-01-3A','InChI=1S/C21H18N6O3S/c1-15-20(21(28)27(25-15)17-7-3-2-4-8-17)24-23-16-10-12-18(13-11-16)31(29,30)26-19-9-5-6-14-22-19/h2-14,20H,1H3,(H,22,26)','InChIKey=SOYVDBUUZKUJMU-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1','1'),
	(86768,1,0,'29821-98-5','Consistent with Molecular Formula','C20H17N7O3S',435.4594,NULL,'2FAA07083E8FECF4-FICuS-01-88','F741AC175E2DBC1F-FICTS-01-60','2FAA07083E8FECF4-uuuuu-01-37','InChI=1S/C20H17N7O3S/c1-14-18(19(28)27(25-14)16-6-3-2-4-7-16)24-23-15-8-10-17(11-9-15)31(29,30)26-20-21-12-5-13-22-20/h2-13,18H,1H3,(H,21,22,26)','InChIKey=YPORQKIALNXQEO-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2ncccn2)cc1','1'),
	(86769,0,0,NULL,'Consistent with Molecular Formula','C17H16N8O2S',396.4258,NULL,'E2DB8CE33500278C-FICuS-01-63','E2DB8CE33500278C-FICTS-01-42','E2DB8CE33500278C-uuuuu-01-12','InChI=1S/C17H16N8O2S/c18-16-14(24-22-11-4-2-1-3-5-11)10-15(17(19)21-16)25-23-12-6-8-13(9-7-12)28(20,26)27/h1-10H,(H4,18,19,21)(H2,20,26,27)','InChIKey=BBTGLPAPGOMLPD-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccc(S(N)(=O)=O)cc2)cc1/N=N/c1ccccc1',NULL),
	(86770,0,0,'29817-76-3','Consistent with Molecular Formula','C20H17N9O2S2',479.5334,NULL,'368993DEEA88FC72-FICuS-01-7E','368993DEEA88FC72-FICTS-01-5D','368993DEEA88FC72-uuuuu-01-2D','InChI=1S/C20H17N9O2S2/c21-18-16(27-25-13-4-2-1-3-5-13)12-17(19(22)24-18)28-26-14-6-8-15(9-7-14)33(30,31)29-20-23-10-11-32-20/h1-12H,(H,23,29)(H4,21,22,24)','InChIKey=LKLLYUYCKZADMU-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccc(S(=O)(=O)Nc3nccs3)cc2)cc1/N=N/c1ccccc1',NULL),
	(86771,0,0,NULL,'Consistent with Molecular Formula','C23H22N8O3S',490.5386,NULL,'E768862CB1204BED-FICuS-01-68','E768862CB1204BED-FICTS-01-47','E768862CB1204BED-uuuuu-01-17','InChI=1S/C23H22N8O3S/c1-14-13-34-23(15(14)2)31-35(32,33)18-10-8-17(9-11-18)28-30-20-12-19(21(24)26-22(20)25)29-27-16-6-4-3-5-7-16/h3-13,31H,1-2H3,(H4,24,25,26)','InChIKey=MFDBDDZCBDTELS-UHFFFAOYSA-N','Cc1coc(NS(=O)(=O)c2ccc(/N=N/c3cc(/N=N/c4ccccc4)c(N)nc3N)cc2)c1C',NULL),
	(86772,0,0,NULL,'Consistent with Molecular Formula','C20H18N10O2S2',494.548,NULL,'5E24EF7AD8E69F45-FICuS-01-89','5E24EF7AD8E69F45-FICTS-01-68','5E24EF7AD8E69F45-uuuuu-01-38','InChI=1S/C20H18N10O2S2/c1-12-24-29-20(33-12)30-34(31,32)15-9-7-14(8-10-15)26-28-17-11-16(18(21)23-19(17)22)27-25-13-5-3-2-4-6-13/h2-11H,1H3,(H,29,30)(H4,21,22,23)','InChIKey=XFFJKYLOCCOVKO-UHFFFAOYSA-N','Cc1nnc(NS(=O)(=O)c2ccc(/N=N/c3cc(/N=N/c4ccccc4)c(N)nc3N)cc2)s1',NULL),
	(86773,0,0,'29978-69-6','Consistent with Molecular Formula','C22H20N10O2S',488.5258,NULL,'944C12C2B7984B66-FICuS-01-4F','944C12C2B7984B66-FICTS-01-2E','944C12C2B7984B66-uuuuu-01-FE','InChI=1S/C22H20N10O2S/c1-14-11-12-25-22(26-14)32-35(33,34)17-9-7-16(8-10-17)29-31-19-13-18(20(23)27-21(19)24)30-28-15-5-3-2-4-6-15/h2-13H,1H3,(H4,23,24,27)(H,25,26,32)','InChIKey=NEKGPXIAACPVOJ-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=N/c3cc(/N=N/c4ccccc4)c(N)nc3N)cc2)n1',NULL),
	(86774,0,0,NULL,'Consistent with Molecular Formula','C22H19N9O2S',473.5112,NULL,'BE144AEE42CC59A6-FICuS-01-83','BE144AEE42CC59A6-FICTS-01-62','BE144AEE42CC59A6-uuuuu-01-32','InChI=1S/C22H19N9O2S/c23-21-18(29-27-15-6-2-1-3-7-15)14-19(22(24)26-21)30-28-16-9-11-17(12-10-16)34(32,33)31-20-8-4-5-13-25-20/h1-14H,(H,25,31)(H4,23,24,26)','InChIKey=WRLDGNLIKXZOFS-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)cc1/N=N/c1ccccc1',NULL),
	(86775,0,0,'29817-75-2','Consistent with Molecular Formula','C21H18N10O2S',474.499,NULL,'BE60058DA7DF101C-FICuS-01-6C','BE60058DA7DF101C-FICTS-01-4B','BE60058DA7DF101C-uuuuu-01-1B','InChI=1S/C21H18N10O2S/c22-19-17(29-27-14-5-2-1-3-6-14)13-18(20(23)26-19)30-28-15-7-9-16(10-8-15)34(32,33)31-21-24-11-4-12-25-21/h1-13H,(H4,22,23,26)(H,24,25,31)','InChIKey=PAQABCKKWSEBTJ-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccc(S(=O)(=O)Nc3ncccn3)cc2)cc1/N=N/c1ccccc1',NULL),
	(86776,0,0,'515-58-2','Consistent with Molecular Formula','C16H12N4O5S2',404.4146,'Reutan\nSalazothiazol\nSalazothiazole\nSalazosulfathiazole\n5-[p-(2-Thiazolylsulfamoyl)phenylazo]salicylic acid\nBenzoic acid, 2-hydroxy-5-[[4-[(2-thiazolylamino)sulfonyl]phenyl]azo]-\nSalicylic acid, 5-[[p-(2-thiazolylsulfamoyl)phenyl]azo]-','5DDF9E3568C910BA-FICuS-01-7E','5DDF9E3568C910BA-FICTS-01-5D','5DDF9E3568C910BA-uuuuu-01-2D','InChI=1S/C16H12N4O5S2/c21-14-6-3-11(9-13(14)15(22)23)19-18-10-1-4-12(5-2-10)27(24,25)20-16-17-7-8-26-16/h1-9,21H,(H,17,20)(H,22,23)','InChIKey=FESOWBQMOCAPBN-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(S(=O)(=O)Nc3nccs3)cc2)ccc1O',NULL),
	(86777,0,0,NULL,'Consistent with Molecular Formula','C13H14N6O2',286.2926,NULL,'EDBB62C22CBDB8EE-FICuS-01-B0','B1B9126E55856E15-FICTS-01-2A','EDBB62C22CBDB8EE-uuuuu-01-5F','InChI=1S/C13H14N6O2/c1-2-9(20)7-3-5-8(6-4-7)18-19-10-11(14)16-13(15)17-12(10)21/h3-6H,2H2,1H3,(H5,14,15,16,17,21)','InChIKey=GAYNRSMFNYLFEG-UHFFFAOYSA-N','CCC(=O)c1ccc(/N=N/c2c(N)[nH]c(N)nc2=O)cc1',NULL),
	(86778,0,0,NULL,'Consistent with Molecular Formula','C12H11N7O2S',317.3246,NULL,'21B55618D70594CA-FICuS-01-46','27BFF89ACE0205A4-FICTS-01-53','21B55618D70594CA-uuuuu-01-F5','InChI=1S/C12H11N7O2S/c1-21-5-2-3-6-7(4-5)22-12(15-6)19-18-8-9(13)16-11(14)17-10(8)20/h2-4H,1H3,(H5,13,14,16,17,20)','InChIKey=XGIOVDHEOFGYLS-UHFFFAOYSA-N','COc1ccc2nc(/N=N/c3c(N)[nH]c(N)nc3=O)sc2c1',NULL),
	(86779,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O2',272.2658,NULL,'E81AF01DF12D548A-FICuS-01-70','031F30B53B3B6AE5-FICTS-01-35','E81AF01DF12D548A-uuuuu-01-1F','InChI=1S/C12H12N6O2/c1-6(19)7-2-4-8(5-3-7)17-18-9-10(13)15-12(14)16-11(9)20/h2-5H,1H3,(H5,13,14,15,16,20)','InChIKey=QJHIGKISJIGKMP-UHFFFAOYSA-N','CC(=O)c1ccc(/N=N/c2c(N)[nH]c(N)nc2=O)cc1',NULL),
	(86780,0,0,NULL,'Consistent with Molecular Formula','C10H10N6O4S',310.2868,NULL,'6CB628C175E24E60-FICuS-01-58','93936576D327C3E3-FICTS-01-24','6CB628C175E24E60-uuuuu-01-07','InChI=1S/C10H10N6O4S/c11-8-7(9(17)14-10(12)13-8)16-15-5-3-1-2-4-6(5)21(18,19)20/h1-4H,(H,18,19,20)(H5,11,12,13,14,17)','InChIKey=XWJYBILNVJIMPH-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccccc2S(=O)(=O)O)c(N)[nH]1',NULL),
	(86781,0,0,NULL,'No Comparision - Unparameterized Atom - As(a20) connected atoms =[ C O O O ]','C10H11AsN6O5',370.1557,'ANTINEOPLASTIC-114433','B886434A60A689CD-FICuS-01-60','090B5D96AD9E7E39-FICTS-01-54','B886434A60A689CD-uuuuu-01-0F','InChI=1S/C10H11AsN6O5/c12-8-7(9(19)15-10(13)14-8)17-16-4-1-2-5(6(18)3-4)11(20,21)22/h1-3,18H,(H2,20,21,22)(H5,12,13,14,15,19)','InChIKey=WUJZXMYTFUFPLO-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc([As](=O)(O)O)c(O)c2)c(N)[nH]1',NULL),
	(86782,0,0,'30188-95-5','Consistent with Molecular Formula','C11H12N6O2',260.2548,NULL,'C7C37C95774A83F1-FICuS-01-64','B487FD37D1EAD3E0-FICTS-01-66','C7C37C95774A83F1-uuuuu-01-13','InChI=1S/C11H12N6O2/c1-19-7-4-2-3-6(5-7)16-17-8-9(12)14-11(13)15-10(8)18/h2-5H,1H3,(H5,12,13,14,15,18)','InChIKey=QCLDBZRPKKBVQV-UHFFFAOYSA-N','COc1cccc(/N=N/c2c(N)[nH]c(N)nc2=O)c1',NULL),
	(86783,0,0,NULL,'Consistent with Molecular Formula','C20H18N12O4S',522.5002,NULL,'8236281ED994414F-FICuS-01-43','F6C99AD2A0D8CEB2-FICTS-01-77','8236281ED994414F-uuuuu-01-F2','InChI=1S/C20H18N12O4S/c21-15-13(17(33)27-19(23)25-15)31-29-9-1-5-11(6-2-9)37(35,36)12-7-3-10(4-8-12)30-32-14-16(22)26-20(24)28-18(14)34/h1-8H,(H5,21,23,25,27,33)(H5,22,24,26,28,34)','InChIKey=UNBYTCZXPDCWTG-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc(S(=O)(=O)c3ccc(/N=N/c4c(N)[nH]c(N)nc4=O)cc3)cc2)c(N)[nH]1',NULL),
	(86784,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O3S',320.3252,NULL,'BD3E5FC16BB475F4-FICuS-01-88','4F1E5F6D6F60501D-FICTS-01-47','BD3E5FC16BB475F4-uuuuu-01-37','InChI=1S/C12H12N6O3S/c13-10-9(11(21)16-12(14)15-10)18-17-6-1-3-7(4-2-6)22-5-8(19)20/h1-4H,5H2,(H,19,20)(H5,13,14,15,16,21)','InChIKey=AYYSVBIYOZSNGC-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc(SCC(=O)O)cc2)c(N)[nH]1',NULL),
	(86785,0,0,NULL,'Consistent with Molecular Formula','C12H11N7O',269.2652,NULL,'4EA780E75E2BCCDF-FICuS-01-9A','3954BF9DE324E0A0-FICTS-01-44','4EA780E75E2BCCDF-uuuuu-01-49','InChI=1S/C12H11N7O/c13-6-5-7-1-3-8(4-2-7)18-19-9-10(14)16-12(15)17-11(9)20/h1-4H,5H2,(H5,14,15,16,17,20)','InChIKey=WEUYMGBADGRXDA-UHFFFAOYSA-N','N#CCc1ccc(/N=N/c2c(N)[nH]c(N)nc2=O)cc1',NULL),
	(86786,0,0,'30296-46-9','Consistent with Molecular Formula','C12H14N6O',258.2822,NULL,'E38D02C926B700D5-FICuS-01-53','8ADF52FA0EA71CA4-FICTS-01-6D','E38D02C926B700D5-uuuuu-01-02','InChI=1S/C12H14N6O/c1-6-3-4-8(5-7(6)2)17-18-9-10(13)15-12(14)16-11(9)19/h3-5H,1-2H3,(H5,13,14,15,16,19)','InChIKey=FCHDBYLTKFQLQO-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(N)[nH]c(N)nc2=O)cc1C',NULL),
	(86787,1,0,'16926-70-8','Consistent with Molecular Formula','C19H18N4O3',350.3762,'Benzoic acid, p-[(3-methyl-5-oxo-1-phenyl-2-pyrazolin-4-yl)azo]-, ethyl ester\nBenzoic acid, 4-[(4,5-dihydro-3-methyl-5-oxo-1-phenyl-1H-pyrazol-4-yl)azo]-, ethyl ester','B5A1D9F62F58F0BD-FICuS-01-8A','E09F2C4F6F686110-FICTS-01-3B','B5A1D9F62F58F0BD-uuuuu-01-39','InChI=1S/C19H18N4O3/c1-3-26-19(25)14-9-11-15(12-10-14)20-21-17-13(2)22-23(18(17)24)16-7-5-4-6-8-16/h4-12,17H,3H2,1-2H3','InChIKey=JBMWOJWZSMCBJJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/C2C(=O)N(c3ccccc3)N=C2C)cc1','1'),
	(86788,1,0,NULL,'Consistent with Molecular Formula','C18H16N4O2',320.35,NULL,'11CF65B57B1FF0DA-FICuS-01-7F','E12F22546899E0DB-FICTS-01-3C','11CF65B57B1FF0DA-uuuuu-01-2E','InChI=1S/C18H16N4O2/c1-12-17(18(24)22(21-12)16-6-4-3-5-7-16)20-19-15-10-8-14(9-11-15)13(2)23/h3-11,17H,1-2H3','InChIKey=VQNLDKMJLAFONL-UHFFFAOYSA-N','CC(=O)c1ccc(/N=N/C2C(=O)N(c3ccccc3)N=C2C)cc1','1'),
	(86789,1,0,'86427-71-6','Consistent with Molecular Formula','C16H14N4O4S',358.371,NULL,'5AAB948EE2487D0C-FICuS-01-7B','ABC18C17282B3394-FICTS-01-31','5AAB948EE2487D0C-uuuuu-01-2A','InChI=1S/C16H14N4O4S/c1-11-15(16(21)20(19-11)12-7-3-2-4-8-12)18-17-13-9-5-6-10-14(13)25(22,23)24/h2-10,15H,1H3,(H,22,23,24)','InChIKey=MPYKTAKYPNUACE-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1/N=N/c1ccccc1S(=O)(=O)O','1'),
	(86790,1,0,NULL,'No Comparision - Unparameterized Atom - As(a22) connected atoms =[ O C O O ]','C16H15AsN4O5',418.2399,'ANTINEOPLASTIC-114442','B4732834C15D077C-FICuS-01-46','34A9287774BA8E63-FICTS-01-33','B4732834C15D077C-uuuuu-01-F5','InChI=1S/C16H15AsN4O5/c1-10-15(16(23)21(20-10)12-5-3-2-4-6-12)19-18-11-7-8-13(14(22)9-11)17(24,25)26/h2-9,15,22H,1H3,(H2,24,25,26)','InChIKey=ZOTUZVQXFGIAFG-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc([As](=O)(O)O)c(O)c1','1'),
	(86791,0,0,NULL,'Consistent with Molecular Formula','C13H15N7O',285.3078,NULL,'A148EABACADD6AB2-FICuS-01-A5','A148EABACADD6AB2-FICTS-01-84','A148EABACADD6AB2-uuuuu-01-54','InChI=1S/C13H15N7O/c1-2-9(21)7-3-5-8(6-4-7)19-20-10-11(14)17-13(16)18-12(10)15/h3-6H,2H2,1H3,(H6,14,15,16,17,18)','InChIKey=FAIRSUPDYBJXBG-UHFFFAOYSA-N','CCC(=O)c1ccc(/N=N/c2c(N)nc(N)nc2N)cc1',NULL),
	(86792,0,0,NULL,'Consistent with Molecular Formula','C12H12N8OS',316.3398,NULL,'1E4870589FEB0267-FICuS-01-52','1E4870589FEB0267-FICTS-01-31','1E4870589FEB0267-uuuuu-01-01','InChI=1S/C12H12N8OS/c1-21-5-2-3-6-7(4-5)22-12(16-6)20-19-8-9(13)17-11(15)18-10(8)14/h2-4H,1H3,(H6,13,14,15,17,18)','InChIKey=RFBOHYDWXBWMSO-UHFFFAOYSA-N','COc1ccc2nc(/N=N/c3c(N)nc(N)nc3N)sc2c1',NULL),
	(86793,0,0,'91720-07-9','Consistent with Molecular Formula','C12H13N7O',271.281,NULL,'65FC703E0130B182-FICuS-01-3B','65FC703E0130B182-FICTS-01-1A','65FC703E0130B182-uuuuu-01-EA','InChI=1S/C12H13N7O/c1-6(20)7-2-4-8(5-3-7)18-19-9-10(13)16-12(15)17-11(9)14/h2-5H,1H3,(H6,13,14,15,16,17)','InChIKey=ZTNPABNQGFLCGN-UHFFFAOYSA-N','CC(=O)c1ccc(/N=N/c2c(N)nc(N)nc2N)cc1',NULL),
	(86794,0,0,NULL,'Consistent with Molecular Formula','C10H11N7O3S',309.302,NULL,'64C2BFBEEE2B6171-FICuS-01-82','64C2BFBEEE2B6171-FICTS-01-61','64C2BFBEEE2B6171-uuuuu-01-31','InChI=1S/C10H11N7O3S/c11-8-7(9(12)15-10(13)14-8)17-16-5-3-1-2-4-6(5)21(18,19)20/h1-4H,(H,18,19,20)(H6,11,12,13,14,15)','InChIKey=JWZYXWGHLXQKEK-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccccc2S(=O)(=O)O)c(N)n1',NULL),
	(86795,1,0,'29822-01-3','Consistent with Molecular Formula','C19H16N6O3S2',440.4938,NULL,'4C080E467AA24217-FICuS-01-3E','79E24B7425AA9E2C-FICTS-01-4A','4C080E467AA24217-uuuuu-01-ED','InChI=1S/C19H16N6O3S2/c1-13-17(18(26)25(23-13)15-5-3-2-4-6-15)22-21-14-7-9-16(10-8-14)30(27,28)24-19-20-11-12-29-19/h2-12,17H,1H3,(H,20,24)','InChIKey=SDZSHIYIHKWCSG-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2nccs2)cc1','1'),
	(86796,0,0,'18074-64-1','Consistent with Molecular Formula','C17H18N8O2S',398.4416,NULL,'047F1E2E2480569F-FICuS-01-4D','047F1E2E2480569F-FICTS-01-2C','047F1E2E2480569F-uuuuu-01-FC','InChI=1S/C17H18N8O2S/c1-10-9-16(21-11(2)20-10)25-28(26,27)13-5-3-12(4-6-13)23-24-14-7-8-15(18)22-17(14)19/h3-9H,1-2H3,(H4,18,19,22)(H,20,21,25)','InChIKey=OFOOAZCHCVNSOV-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(/N=N/c3ccc(N)nc3N)cc2)nc(C)n1',NULL),
	(86797,0,0,NULL,'Consistent with Molecular Formula','C12H14N6O4S',338.3404,NULL,'766755012D0A8E65-FICuS-01-3B','A9D36972A3DEB4E9-FICTS-01-60','766755012D0A8E65-uuuuu-01-EA','InChI=1S/C12H14N6O4S/c1-17-10(13)9(11(19)18(2)12(17)20)16-15-7-3-5-8(6-4-7)23(14,21)22/h3-6H,13H2,1-2H3,(H2,14,21,22)','InChIKey=DXHQOEXYYLJONN-UHFFFAOYSA-N','Cn1c(N)c(/N=N/c2ccc(S(N)(=O)=O)cc2)c(=O)n(C)c1=O',NULL),
	(86798,1,0,'16263-51-7','Inconsistent with Molecular Formula - Could not find formula fragment for C11H23NO2 in C11H22NO2','C11H23NO2',201.3082,NULL,'FCBC53F51728A969-FICuS-01-73','FCBC53F51728A969-FICTS-01-52','FCBC53F51728A969-uuuuu-01-22','InChI=1S/C11H23NO2/c1-5-6-7-8-11(4)12(13)10(2,3)9-14-11/h13H,5-9H2,1-4H3','InChIKey=IIQRPUBJJPQWBY-UHFFFAOYSA-N','CCCCCC1(C)OCC(C)(C)N1O','1'),
	(86799,1,0,NULL,'Consistent with Molecular Formula','C12H20O',180.2894,NULL,'6379E4C256A00455-FICuS-01-38','6379E4C256A00455-FICTS-01-17','6379E4C256A00455-uuuuu-01-E7','InChI=1S/C12H20O/c1-2-9-13-12-8-7-10-5-3-4-6-11(10)12/h10H,2-9H2,1H3','InChIKey=OUXKGRCVPGMAJY-UHFFFAOYSA-N','CCCOC1=C2CCCCC2CC1','1'),
	(86800,0,0,NULL,'Consistent with Molecular Formula','C36H44N4',532.7704,NULL,'ADCF783DD1ADA7E2-FICuS-01-A4','ADCF783DD1ADA7E2-FICTS-01-83','ADCF783DD1ADA7E2-uuuuu-01-53','InChI=1S/C36H44N4/c1-2-18-33(17-1)25-9-11-27(37-25)34(19-3-4-20-34)29-13-15-31(39-29)36(23-7-8-24-36)32-16-14-30(40-32)35(21-5-6-22-35)28-12-10-26(33)38-28/h9-16,37-40H,1-8,17-24H2','InChIKey=LUAZKNNXTFPZTI-UHFFFAOYSA-N','c1cc2[nH]c1C1(CCCC1)c1ccc([nH]1)C1(CCCC1)c1ccc([nH]1)C1(CCCC1)c1ccc([nH]1)C21CCCC1',NULL),
	(86801,0,0,'91673-60-8','Consistent with Molecular Formula','CH4N6O3',148.081,NULL,'F5AB7D66EEBBF4C1-FICuS-01-A8','F5AB7D66EEBBF4C1-FICTS-01-87','CE4E72BA024137E8-uuuuu-01-11','InChI=1S/CH3N5.HNO3/c2-1(3)5-6-4;2-1(3)4/h(H3,2,3);(H,2,3,4)','InChIKey=KOCVSWYDAOKQDG-UHFFFAOYSA-N','O=[N+]([O-])O.[N-]=[N+]=NC(=N)N',NULL),
	(86802,0,0,NULL,'Consistent with Molecular Formula','C28H36N4',428.6192,NULL,'D4854870B6BCAF06-FICuS-01-69','D4854870B6BCAF06-FICTS-01-48','D4854870B6BCAF06-uuuuu-01-18','InChI=1S/C28H36N4/c1-25(2)17-15-29-16-18(17)26(3,4)20-10-12-22(31-20)28(7,8)24-14-13-23(32-24)27(5,6)21-11-9-19(25)30-21/h9-16,29-32H,1-8H3','InChIKey=LSUVAIIQXHNVQV-UHFFFAOYSA-N','CC1(C)c2ccc([nH]2)C(C)(C)c2ccc([nH]2)C(C)(C)c2c[nH]cc2C(C)(C)c2ccc1[nH]2',NULL),
	(86803,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O3S',361.458,NULL,'C1AD397F7AC34556-FICuS-01-6B','C1AD397F7AC34556-FICTS-01-4A','D557E04DA4B20230-uuuuu-01-F6','InChI=1S/C11H15N3.C7H8O3S/c12-7-4-8-13-10-14-9-11-5-2-1-3-6-11;1-6-2-4-7(5-3-6)11(8,9)10/h1-3,5-6H,4,7-9,12H2;2-5H,1H3,(H,8,9,10)','InChIKey=CXINIGAALZGGNR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NCCCN=C=NCc1ccccc1',NULL),
	(86804,0,0,NULL,'Consistent with Molecular Formula','C5H10N4O6',222.1572,NULL,'E54C04FAD6ADBA49-FICuS-01-92','E54C04FAD6ADBA49-FICTS-01-71','E54C04FAD6ADBA49-uuuuu-01-41','InChI=1S/C5H10N4O6/c1-3(10)14-7-5(6-9(12)13)8-15-4(2)11/h5-8H,1-2H3','InChIKey=ADCSBBDHYALYKK-UHFFFAOYSA-N','CC(=O)ONC(NOC(C)=O)N[N+](=O)[O-]',NULL),
	(86805,0,0,NULL,'Consistent with Molecular Formula','C68H52N4',925.1856,NULL,'DB923903E6F25319-FICuS-01-4C','DB923903E6F25319-FICTS-01-2B','DB923903E6F25319-uuuuu-01-FB','InChI=1S/C68H52N4/c1-9-25-49(26-10-1)65(50-27-11-2-12-28-50)57-41-43-59(69-57)66(51-29-13-3-14-30-51,52-31-15-4-16-32-52)61-45-47-63(71-61)68(55-37-21-7-22-38-55,56-39-23-8-24-40-56)64-48-46-62(72-64)67(53-33-17-5-18-34-53,54-35-19-6-20-36-54)60-44-42-58(','InChIKey=JROFMRZBWGGBSX-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)c3ccc([nH]3)C(c3ccccc3)(c3ccccc3)c3ccc([nH]3)C(c3ccccc3)(c3ccccc3)c3ccc([nH]3)C(c3ccccc3)(c3ccccc3)c3ccc2[nH]3)cc1',NULL),
	(86806,0,0,'32319-90-7','Consistent with Molecular Formula','C8H14FN3O2S',235.2759,'Urea, 1-(2-fluoroethyl)-1-nitroso-3-(tetrahydro-2H-thiopyran-4-yl)-\nUrea, N-(2-fluoroethyl)-N-nitroso-N\'-(tetrahydro-2H-thiopyran-4-yl)-','369F317EE1B9D864-FICuS-01-66','369F317EE1B9D864-FICTS-01-45','369F317EE1B9D864-uuuuu-01-15','InChI=1S/C8H14FN3O2S/c9-3-4-12(11-14)8(13)10-7-1-5-15-6-2-7/h7H,1-6H2,(H,10,13)','InChIKey=RASQWFNMYUIFFE-UHFFFAOYSA-N','O=NN(CCF)C(=O)NC1CCSCC1',NULL),
	(86807,5,0,'33073-62-0','Consistent with Molecular Formula','C17H24ClN3O11',481.8431,'GCNU\nGlucopyranose, 2-[3-(2-chloroethyl)-3-nitrosoureido]2-deoxy-, tetraacetate (ester), D-\nUrea, 1-(2-chloroethyl)-1-nitroso-3-(1,3,4,6-tetra-O-acetyl-2-deoxy-D-glucopyranos-2-yl)-\nD-Glucopyranose, 2-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-2-deoxy-, 1,3,4,6-tetraacetate','B74A4B5DA6807E28-FICuS-01-69','B74A4B5DA6807E28-FICTS-01-48','B74A4B5DA6807E28-uuuuu-01-18','InChI=1S/C17H24ClN3O11/c1-8(22)28-7-12-14(29-9(2)23)15(30-10(3)24)13(16(32-12)31-11(4)25)19-17(26)21(20-27)6-5-18/h12-16H,5-7H2,1-4H3,(H,19,26)','InChIKey=GKFKUZBTGYKBFS-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)N(CCCl)N=O)C(OC(C)=O)C1OC(C)=O','1'),
	(86808,0,0,NULL,'Consistent with Molecular Formula','C19H21N6O5P',444.3859,NULL,'C4ECC0ED4B9F44EF-FICuS-01-AA','B8550E75AC3E000D-FICTS-01-3B','C4ECC0ED4B9F44EF-uuuuu-01-59','InChI=1S/C19H21N6O5P/c1-4-29-31(28,30-5-2)15-8-6-13(7-9-15)20-10-14-11-21-17-16(23-14)18(27)25-19(24-17)22-12(3)26/h6-11H,4-5H2,1-3H3,(H2,21,22,24,25,26,27)','InChIKey=WKWCHWUFQYJHCA-UHFFFAOYSA-N','CCOP(=O)(OCC)c1ccc(/N=C/c2cnc3[nH]c(NC(C)=O)nc(=O)c3n2)cc1',NULL),
	(86809,0,0,'19359-69-4','Consistent with Molecular Formula','C5H3N5O2',165.111,NULL,'A4786888EEA98703-FICuS-01-5F','8854790751D80F4E-FICTS-01-27','A4786888EEA98703-uuuuu-01-0E','InChI=1S/C5H3N5O2/c11-4-2-3(8-5(12)9-4)10-7-1-6-2/h1H,(H2,8,9,10,11,12)','InChIKey=IDJLTUNWTSUIHO-UHFFFAOYSA-N','O=c1nc2[nH]ncnc-2c(=O)[nH]1',NULL),
	(86810,0,0,'1484-93-1','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'F3AA9E7B4FBC38BA-FICuS-01-A6','F3AA9E7B4FBC38BA-FICTS-01-85','F3AA9E7B4FBC38BA-uuuuu-01-55','InChI=1S/C11H10N2O2/c1-8-7-13(11(15)12-10(8)14)9-5-3-2-4-6-9/h2-7H,1H3,(H,12,14,15)','InChIKey=JFIGUZOJHCKWSU-UHFFFAOYSA-N','Cc1cn(-c2ccccc2)c(=O)[nH]c1=O',NULL),
	(86811,2,1,NULL,'Consistent with Molecular Formula','C12H20N2O4',256.301,NULL,'A93BBE4419E3E2C4-FICuS-01-75','A93BBE4419E3E2C4-FICTS-01-54','A93BBE4419E3E2C4-uuuuu-01-24','InChI=1S/C12H20N2O4/c1-8(7-18-2)11(16)14-12(17)13-10-4-3-9(5-10)6-15/h7,9-10,15H,3-6H2,1-2H3,(H2,13,14,16,17)','InChIKey=PJTXXSMDNZNTPK-UHFFFAOYSA-N','CO/C=C(\\C)C(=O)NC(=O)NC1CCC(CO)C1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(86812,2,0,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'5B1F3EF6D2E3DBB0-FICuS-01-8F','5B1F3EF6D2E3DBB0-FICTS-01-6E','5B1F3EF6D2E3DBB0-uuuuu-01-3E','InChI=1S/C15H14N2O/c18-15-16-13(11-7-3-1-4-8-11)14(17-15)12-9-5-2-6-10-12/h1-10,13-14H,(H2,16,17,18)','InChIKey=MLAJDFOBMYBISF-UHFFFAOYSA-N','O=C1NC(c2ccccc2)C(c2ccccc2)N1','1'),
	(86813,2,0,'2638-94-0','Consistent with Molecular Formula','C12H16N4O4',280.2828,'Azobis(cyanovaleric acid)\n4,4\'-Azobis[4-cyanovaleric acid]\nValeric acid, 4,4\'-azobis[4-cyano-\n4,4\'-Azobis[4-cyanopentanoic acid]\ncis-4,4\'-Azobis(4-cyanovaleric acid)\nPentanoic acid, 4,4\'-azobis[4-cyano-','CF7ECD23A2695DD1-FICuS-01-88','CF7ECD23A2695DD1-FICTS-01-67','CF7ECD23A2695DD1-uuuuu-01-37','InChI=1S/C12H16N4O4/c1-11(7-13,5-3-9(17)18)15-16-12(2,8-14)6-4-10(19)20/h3-6H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=VFXXTYGQYWRHJP-UHFFFAOYSA-N','CC(C#N)(CCC(=O)O)/N=N/C(C)(C#N)CCC(=O)O','1'),
	(86814,2,0,'27825-09-8','Consistent with Molecular Formula','C22H22N4O2',374.4414,NULL,'630C020D76CBD697-FICuS-01-55','630C020D76CBD697-FICTS-01-34','630C020D76CBD697-uuuuu-01-04','InChI=1S/C22H22N4O2/c1-15(27)25-21(13-19(23-25)17-9-5-3-6-10-17)22-14-20(24-26(22)16(2)28)18-11-7-4-8-12-18/h3-12,21-22H,13-14H2,1-2H3','InChIKey=URGLOQXDUSAPAI-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccccc2)CC1C1CC(c2ccccc2)=NN1C(C)=O','1'),
	(86815,0,0,'4333-62-4','Consistent with Molecular Formula','C5H9IN2',224.044,NULL,'0F18D976BAA24075-FICuS-01-56','0F18D976BAA24075-FICTS-01-35','37C9D8DBB7CA2C2D-uuuuu-01-46','InChI=1S/C5H9N2.HI/c1-6-3-4-7(2)5-6;/h3-5H,1-2H3;1H/q+1;/p-1','InChIKey=ARSMIBSHEYKMJT-UHFFFAOYSA-M','Cn1cc[n+](C)c1.[I-]',NULL),
	(86816,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H8N2 in (C9H8N2.C3H4O2)x','C12H12N2O2',216.239,NULL,'71EAC0042B23A849-FICuS-01-4B','71EAC0042B23A849-FICTS-01-2A','DE480321ADEA5AED-uuuuu-01-3B','InChI=1S/C9H8N2.C3H4O2/c1-2-9-10-7-5-3-4-6-8(7)11-9;1-2-3(4)5/h2-6H,1H2,(H,10,11);2H,1H2,(H,4,5)','InChIKey=AYTFVQQOJJRQOQ-UHFFFAOYSA-N','C=CC(=O)O.C=Cc1nc2ccccc2[nH]1',NULL),
	(86817,0,0,'24979-70-2','No Comparision - Error parsing formula suffix - x','C8H8O',120.1506,'Maruzen M\nPoly(4-vinylphenol)\nPoly(p-vinylphenol)\n4-Vinylphenol polymer\np-Vinylphenol polymer\nPoly(p-hydroxystyrene)\nPoly(4-hydroxystyrene)\np-Hydroxystyrene polymer\nPhenol, p-vinyl-, polymers\nPhenol, 4-ethenyl-, homopolymer','09C1F3F346594956-FICuS-01-46','09C1F3F346594956-FICTS-01-25','09C1F3F346594956-uuuuu-01-F5','InChI=1S/C8H8O/c1-2-7-3-5-8(9)6-4-7/h2-6,9H,1H2','InChIKey=FUGYGGDSWSUORM-UHFFFAOYSA-N','C=Cc1ccc(O)cc1',NULL),
	(86818,0,0,'25189-76-8','No Comparision - Error parsing formula suffix - x','C5H6N2',94.1158,NULL,'E24B87FFE51E360A-FICuS-01-79','E24B87FFE51E360A-FICTS-01-58','E24B87FFE51E360A-uuuuu-01-28','InChI=1S/C5H6N2/c1-2-5-3-6-4-7-5/h2-4H,1H2,(H,6,7)','InChIKey=MHQZDNQHLGFBRN-UHFFFAOYSA-N','C=Cc1c[nH]cn1',NULL),
	(86819,0,0,'9003-01-4','No Comparision - Error parsing formula suffix - x','C3H4?3O2',72.0634,'XPA\nAron\nR968\nP 11H\nWS 24\nP-11H\nPAA-25\nWS 801\nPA 11M\nOLD 01\nAron A 10H\nDispex C40\nJunlon 110\nViscon 103\nAntiprex A\nAcrysol A 1\nAcrysol A 3\nAcrysol A 5\nAcrysol A-1\nCyguard 266\nNalfloc 636\nVersicol E9\nJoncryl 678\nAcrysol AC 5\nVersicol E 7\nPolyacrylate\nVersicol E15\nCarboset 515\nCarbopol 940\nCarbopol 941\nCarbopol 960\nAcrysol WS-24\nVersicol S 25\nVersicol K 11\nRevacryl A191\nRohagit SD 15\nAcrylic resin\nPrimal ASE 60\nRevacryl A 191\nViscalex HV 30\nJurimer AC 10P\nJurimer AC 10H\nGood-rite K 37\nAcrysol ASE-75\nGood-rite K 702\nGood-rite K 732\nAcrylic polymer\nGood-rite WS 801\nPolyacrylic acid\nSynthemul 90-588\nAcrylic acid resin\nAcrylic acid, polymer\nCarboxy vinyl polymer\nPropenoic acid polymer\nCarboset Resin No. 515\nPolyacrylate elastomers\nPolymerized acrylic acid\nAcrylic acid homopolymer\nAtactic poly(acrylic acid)\n2-Propenoic acid, homopolymer\nAcrylic acid, polymers','AFA2C32586C9F2A4-FICuS-01-75','AFA2C32586C9F2A4-FICTS-01-54','AFA2C32586C9F2A4-uuuuu-01-24','InChI=1S/C3H4O2/c1-2-3(4)5/h2H,1H2,(H,4,5)','InChIKey=NIXOWILDQLNWCW-UHFFFAOYSA-N','*.*.*.C=CC(=O)O',NULL),
	(86820,0,0,'29322-89-2','Inconsistent with Molecular Formula - Could not find formula fragment for C5H6N2 in (C5H6N2.C2H4O)x','C7H10N2O',138.1688,NULL,'4EC892A079E70337-FICuS-01-50','12865E76069E118B-FICTS-01-1E','E84E1ED983140758-uuuuu-01-03','InChI=1S/C5H6N2.C2H4O/c1-2-7-4-3-6-5-7;1-2-3/h2-5H,1H2;2-3H,1H2','InChIKey=PMOKHBUJXKEQSQ-UHFFFAOYSA-N','C=CO.C=Cn1ccnc1',NULL),
	(86821,0,0,'28602-99-5','Inconsistent with Molecular Formula - Could not find formula fragment for C8H8O in (C8H8O.C5H6N2)x','C13H14N2O',214.2664,NULL,'EB8A740CA3477F5C-FICuS-01-79','EB8A740CA3477F5C-FICTS-01-58','09C1F3F346594956-uuuuu-01-F5','InChI=1S/C8H8O.C5H6N2/c1-2-7-3-5-8(9)6-4-7;1-2-5-3-6-4-7-5/h2-6,9H,1H2;2-4H,1H2,(H,6,7)','InChIKey=ABLSFYWCZDWGFP-UHFFFAOYSA-N','C=Cc1c[nH]cn1.C=Cc1ccc(O)cc1',NULL),
	(86822,0,0,'4406-68-2','Consistent with Molecular Formula','C7H8N2O',136.153,'Benzene, (methylazoxy)-\nBenzene-ONN-azoxymethane\nBenzene, (methyl-NNO-azoxy)-\nDiazene, methylphenyl-, 2-oxide\nBenzeneazoxymethane','13C9B663EE0B1FD9-FICuS-01-78','13C9B663EE0B1FD9-FICTS-01-57','13C9B663EE0B1FD9-uuuuu-01-27','InChI=1S/C7H8N2O/c1-8-9(10)7-5-3-2-4-6-7/h2-6H,1H3/b9-8-','InChIKey=WZUUREPJOMDIGV-HJWRWDBZSA-N','C/N=[N+](\\[O-])c1ccccc1',NULL),
	(86823,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'53F4C5E9A957EE21-FICuS-01-72','53F4C5E9A957EE21-FICTS-01-51','513B147148C0C36A-uuuuu-01-EA','InChI=1S/C12H10N2O3S/c15-14(11-7-3-1-4-8-11)13-18(16,17)12-9-5-2-6-10-12/h1-10H','InChIKey=QRNVWZQBMBXBQN-UHFFFAOYSA-N','O=S(=O)(/N=[N+](\\[O-])c1ccccc1)c1ccccc1',NULL),
	(86824,0,0,'29980-76-5','Consistent with Molecular Formula','C13H8N4O3',268.2312,NULL,'F7BEBB3B5CEAEE0B-FICuS-01-BE','F7BEBB3B5CEAEE0B-FICTS-01-9D','F7BEBB3B5CEAEE0B-uuuuu-01-6D','InChI=1S/C13H8N4O3/c18-13-11-3-1-2-4-12(11)14-15-16(13)9-5-7-10(8-6-9)17(19)20/h1-8H','InChIKey=NRKBYFNSSNFOGE-UHFFFAOYSA-N','O=c1c2ccccc2nnn1-c1ccc([N+](=O)[O-])cc1',NULL),
	(86825,0,0,'493-57-2','Consistent with Molecular Formula','C8H4O2S',164.1784,'Thioisatin\nThionaphthoquinone\nThionaphthenequinone\nThianaphthenequinone\n2,3-Thionaphthenequinone\n2,3-Dioxo-2,3-dihydrothionaphthene\nGlyoxylic acid, (o-mercaptophenyl)-, .gamma.-(thio lactone)\nBenzo[b]thiophene-2,3-dione\nBenzo[b]thiophene-2,3-dione','BC16F503356CBEF5-FICuS-01-74','BC16F503356CBEF5-FICTS-01-53','BC16F503356CBEF5-uuuuu-01-23','InChI=1S/C8H4O2S/c9-7-5-3-1-2-4-6(5)11-8(7)10/h1-4H','InChIKey=MHESOLAAORBNPM-UHFFFAOYSA-N','O=C1Sc2ccccc2C1=O',NULL),
	(86826,0,0,'29016-88-4','Consistent with Molecular Formula','C9H11IN2S',306.1638,NULL,'752A45772B977B43-FICuS-01-41','752A45772B977B43-FICTS-01-20','4DFB44DA26FF171B-uuuuu-01-32','InChI=1S/C9H11N2S.HI/c1-2-7-11-8-5-3-4-6-9(8)12-10-11;/h3-6H,2,7H2,1H3;1H/q+1;/p-1','InChIKey=QBURYKJGOLZVJZ-UHFFFAOYSA-M','CCC[n+]1nsc2ccccc21.[I-]',NULL),
	(86827,0,1,NULL,'Consistent with Molecular Formula','C11H13ClN2O3',256.6883,NULL,'090EBAC0DEC5E0BC-FICuS-01-96','090EBAC0DEC5E0BC-FICTS-01-75','090EBAC0DEC5E0BC-uuuuu-01-45','InChI=1S/C11H13ClN2O3/c1-3-17-11(16)7(2)13-14-9-6-8(12)4-5-10(9)15/h4-6,14-15H,3H2,1-2H3','InChIKey=FNFHUUAUWLFJRO-UHFFFAOYSA-N','CCOC(=O)/C(C)=N/Nc1cc(Cl)ccc1O','1'),
	(86828,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O',211.2226,NULL,'EF01F3F182CC3643-FICuS-01-63','EF01F3F182CC3643-FICTS-01-42','EF01F3F182CC3643-uuuuu-01-12','InChI=1S/C12H9N3O/c16-15-12-9-5-4-8-11(12)13-14(15)10-6-2-1-3-7-10/h1-9H','InChIKey=MPKIDGCPLSDBPF-UHFFFAOYSA-N','[O-][n+]1c2ccccc2nn1-c1ccccc1',NULL),
	(86829,0,0,'553-04-8','Consistent with Molecular Formula','C8H7NOS',165.2094,NULL,'A015AA959E209C25-FICuS-01-51','A015AA959E209C25-FICTS-01-30','A015AA959E209C25-uuuuu-01-00','InChI=1S/C8H7NOS/c10-8-9-7-4-2-1-3-6(7)5-11-8/h1-4H,5H2,(H,9,10)','InChIKey=BNIUUURYVJQILK-UHFFFAOYSA-N','O=C1Nc2ccccc2CS1',NULL),
	(86830,0,0,'19226-03-0','Consistent with Molecular Formula','C13H15N3',213.2816,NULL,'014295CE5739D337-FICuS-01-3D','014295CE5739D337-FICTS-01-1C','014295CE5739D337-uuuuu-01-EC','InChI=1S/C13H15N3/c1-9(2)15-16-12-8-4-6-10-5-3-7-11(14)13(10)12/h3-8,16H,14H2,1-2H3','InChIKey=AUUQQYCTSJJIRT-UHFFFAOYSA-N','CC(C)=NNc1cccc2cccc(N)c12',NULL),
	(86831,0,0,NULL,'Consistent with Molecular Formula','C17H12N2',244.2952,NULL,'FEA18B0B27B1D559-FICuS-01-73','FEA18B0B27B1D559-FICTS-01-52','FEA18B0B27B1D559-uuuuu-01-22','InChI=1S/C17H12N2/c1-11-10-16-14-8-3-2-6-12(14)13-7-4-5-9-15(13)17(16)19-18-11/h2-10H,1H3','InChIKey=QRVKVYYUWPILSD-UHFFFAOYSA-N','Cc1cc2c3ccccc3c3ccccc3c2nn1',NULL),
	(86832,0,0,'62783-48-6','Consistent with Molecular Formula','C9H12N2O',164.2066,'Benzylamine, N,o-dimethyl-N-nitroso-\nBenzenemethanamine, N,2-dimethyl-N-nitroso-','5719C9AEAF1367DF-FICuS-01-81','5719C9AEAF1367DF-FICTS-01-60','5719C9AEAF1367DF-uuuuu-01-30','InChI=1S/C9H12N2O/c1-8-5-3-4-6-9(8)7-11(2)10-12/h3-6H,7H2,1-2H3','InChIKey=RRXABZCVYQNCRE-UHFFFAOYSA-N','Cc1ccccc1CN(C)N=O',NULL),
	(86833,0,1,'53314-15-1','Consistent with Molecular Formula','C13H13N3',211.2658,NULL,'3E4C68A7710A13EF-FICuS-01-64','3E4C68A7710A13EF-FICTS-01-43','3E4C68A7710A13EF-uuuuu-01-13','InChI=1S/C13H13N3/c14-12-8-4-5-9-13(12)16-15-10-11-6-2-1-3-7-11/h1-10,16H,14H2','InChIKey=LEECWLZJGWLVIS-UHFFFAOYSA-N','Nc1ccccc1N/N=C/c1ccccc1','1'),
	(86834,0,4,NULL,'Consistent with Molecular Formula','C28H22N4',414.5086,NULL,'8175A7FF4B7030CD-FICuS-01-67','8175A7FF4B7030CD-FICTS-01-46','54A1BD1C43A9FA06-uuuuu-01-19','InChI=1S/C28H22N4/c1-5-13-23(14-6-1)21-29-31-27(25-17-9-3-10-18-25)28(26-19-11-4-12-20-26)32-30-22-24-15-7-2-8-16-24/h1-22H/b29-21+,30-22+,31-27+,32-28+','InChIKey=POINJGXMPFZOEB-IJGGHHQMSA-N','C(=N/N=C(C(=N/N=C/c1ccccc1)/c1ccccc1)\\c1ccccc1)\\c1ccccc1','1'),
	(86835,0,1,'35851-68-4','Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'5328D98DCDACE7D3-FICuS-01-90','5328D98DCDACE7D3-FICTS-01-6F','A52F332C3E767A84-uuuuu-01-08','InChI=1S/C17H16N2O/c1-13(2)18-19-16(14-9-5-3-6-10-14)17(20)15-11-7-4-8-12-15/h3-12H,1-2H3/b19-16+','InChIKey=GYOHRLSGRLBLFQ-KNTRCKAVSA-N','CC(C)=N/N=C(/C(=O)c1ccccc1)c1ccccc1','1'),
	(86836,0,1,NULL,'Consistent with Molecular Formula','C13H15IN2O2',358.1782,NULL,'7132C8226819FAC5-FICuS-01-4A','7132C8226819FAC5-FICTS-01-29','2FD1C0BC2562C4FB-uuuuu-01-29','InChI=1S/C13H14N2O2.HI/c1-16-12-7-9-4-6-15-11(3-5-14)10(9)8-13(12)17-2;/h3,7-8,15H,4,6H2,1-2H3;1H/b11-3+;','InChIKey=YWMFHMBYPMNXCC-KODGKZAJSA-N','COc1cc2c(cc1OC)/C(=C\\C#N)NCC2.I','1'),
	(86837,0,0,'3488-55-9','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'C3E2B9D955CE72BE-FICuS-01-8E','179070D5357C6752-FICTS-01-0D','C3E2B9D955CE72BE-uuuuu-01-3D','InChI=1S/C14H14N2O/c17-16-14(13-9-5-2-6-10-13)15-11-12-7-3-1-4-8-12/h1-10,17H,11H2,(H,15,16)','InChIKey=JPXBMIZUWYDMSO-UHFFFAOYSA-N','ON/C(=N\\Cc1ccccc1)c1ccccc1',NULL),
	(86838,2,1,NULL,'Consistent with Molecular Formula','C28H22N4O2',446.5074,NULL,'D137EEBAD5FB167C-FICuS-01-95','D137EEBAD5FB167C-FICTS-01-74','D279FEB8BCE295ED-uuuuu-01-54','InChI=1S/C28H22N4O2/c33-28(24-19-11-4-12-20-24)34-27(23-17-9-3-10-18-23)30-32-26(22-15-7-2-8-16-22)25(29-31-32)21-13-5-1-6-14-21/h1-20,25-26H/b30-27-','InChIKey=WLHDBSQINOLMCL-IKPAITLHSA-N','O=C(O/C(=N\\N1N=NC(c2ccccc2)C1c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(86839,0,0,NULL,'Consistent with Molecular Formula','C14H18INO2',359.2062,NULL,'24A62BF677F2EB74-FICuS-01-6C','24A62BF677F2EB74-FICTS-01-4B','1C772A5B7A9A872C-uuuuu-01-18','InChI=1S/C14H18NO2.HI/c1-16-13-8-10-5-7-15-6-3-4-12(15)11(10)9-14(13)17-2;/h8-9H,3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=JWBUQRWDZCWTDE-UHFFFAOYSA-M','COc1cc2c(cc1OC)C1=[N+](CCC1)CC2.[I-]',NULL),
	(86840,8,0,NULL,'Consistent with Molecular Formula','C27H50ClNO4',488.1493,NULL,'77D83C51571C7256-FICuS-01-41','77D83C51571C7256-FICTS-01-20','13526AC4CFC5A2DD-uuuuu-01-2B','InChI=1S/C27H49N.ClHO4/c1-19(2)8-6-9-20(3)23-12-13-24-22-11-10-21-18-28-17-7-15-26(21,4)25(22)14-16-27(23,24)5;2-1(3,4)5/h19-25,28H,6-18H2,1-5H3;(H,2,3,4,5)','InChIKey=QKYBTSKVOBELQO-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CNCCCC4(C)C3CCC12C.[O-][Cl+3]([O-])([O-])O','1'),
	(86841,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'B22752C10F9B6CE8-FICuS-01-66','BAD0B6C8642950EA-FICTS-01-50','B22752C10F9B6CE8-uuuuu-01-15','InChI=1S/C9H12N2O/c1-7-5-3-4-6-8(7)9(10-2)11-12/h3-6,12H,1-2H3,(H,10,11)','InChIKey=GASSVXDBSIKCQS-UHFFFAOYSA-N','C/N=C(\\NO)c1ccccc1C',NULL),
	(86842,0,1,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'9F4E241E637FC20A-FICuS-01-67','9F4E241E637FC20A-FICTS-01-46','E273353D90EC21B4-uuuuu-01-00','InChI=1S/C17H20N2O3/c1-11(20)4-5-13(10-18)17-14-9-16(22-3)15(21-2)8-12(14)6-7-19-17/h8-9,19H,4-7H2,1-3H3/b17-13+','InChIKey=ZQQMULLCJTWENR-GHRIWEEISA-N','COc1cc2c(cc1OC)/C(=C(\\C#N)CCC(C)=O)NCC2','1'),
	(86843,0,0,'28267-98-3','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'A2E1B12CC8BA8700-FICuS-01-65','F36456F0520909D3-FICTS-01-1A','A2E1B12CC8BA8700-uuuuu-01-14','InChI=1S/C8H10N2O/c1-9-8(10-11)7-5-3-2-4-6-7/h2-6,11H,1H3,(H,9,10)','InChIKey=RWCDVMCTURHUQH-UHFFFAOYSA-N','C/N=C(\\NO)c1ccccc1',NULL),
	(86844,0,0,'40788-61-2','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'5B1AF9E0022F8D23-FICuS-01-5F','5B1AF9E0022F8D23-FICTS-01-3E','5B1AF9E0022F8D23-uuuuu-01-0E','InChI=1S/C14H12N4/c15-18-14(12-9-5-2-6-10-12)13(16-17-18)11-7-3-1-4-8-11/h1-10H,15H2','InChIKey=UKKDZCUPSSYZKY-UHFFFAOYSA-N','Nn1nnc(-c2ccccc2)c1-c1ccccc1',NULL),
	(86845,0,0,'1614-12-6','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'4E6298251AEDFBC7-FICuS-01-7D','4E6298251AEDFBC7-FICTS-01-5C','4E6298251AEDFBC7-uuuuu-01-2C','InChI=1S/C6H6N4/c7-10-6-4-2-1-3-5(6)8-9-10/h1-4H,7H2','InChIKey=JCXKHYLLVKZPKE-UHFFFAOYSA-N','Nn1nnc2ccccc21',NULL),
	(86846,0,0,'20133-49-7','Inconsistent with Molecular Formula - Could not find formula fragment for C9H21N2O4S+ in C9H20N2O4S','C9H21N2O4S',253.3359,NULL,'B4B017B14B1C1090-FICuS-01-3E','B4B017B14B1C1090-FICTS-01-1D','B4B017B14B1C1090-uuuuu-01-ED','InChI=1S/C9H20N2O4S/c1-5-11(6-2,7-3)16(13,14)10-9(12)15-8-4/h5-8H2,1-4H3/p+1','InChIKey=ANOSWSHWOQMDKR-UHFFFAOYSA-O','CCOC(=O)NS(=O)(=O)[N+](CC)(CC)CC',NULL),
	(86847,8,0,'75227-59-7','Consistent with Molecular Formula','C23H37NO2',359.5508,NULL,'256FC2964B990B22-FICuS-01-4C','256FC2964B990B22-FICTS-01-2B','256FC2964B990B22-uuuuu-01-FB','InChI=1S/C23H37NO2/c1-14(24)19-7-8-20-18-6-5-16-13-17(26-15(2)25)9-11-22(16,3)21(18)10-12-23(19,20)4/h5,14,17-21H,6-13,24H2,1-4H3','InChIKey=SYGYUPQRRFLXHY-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)N)CCC32)C1','1'),
	(86848,8,0,'16316-40-8','Consistent with Molecular Formula','C22H37NO',331.5404,NULL,'9ACE15BB71087324-FICuS-01-53','9ACE15BB71087324-FICTS-01-32','9ACE15BB71087324-uuuuu-01-02','InChI=1S/C22H37NO/c1-14(23-4)18-7-8-19-17-6-5-15-13-16(24)9-11-21(15,2)20(17)10-12-22(18,19)3/h5,14,16-20,23-24H,6-13H2,1-4H3','InChIKey=DUTRRAKUNDUIQG-UHFFFAOYSA-N','CNC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(86849,8,0,NULL,'Consistent with Molecular Formula','C23H38N2O2',374.5654,NULL,'49C6E80B9006693A-FICuS-01-4E','49C6E80B9006693A-FICTS-01-2D','49C6E80B9006693A-uuuuu-01-FD','InChI=1S/C23H38N2O2/c1-15(14-25(4)24-27)19-7-8-20-18-6-5-16-13-17(26)9-11-22(16,2)21(18)10-12-23(19,20)3/h5,15,17-21,26H,6-14H2,1-4H3','InChIKey=JOYAKLKYAUJKJK-UHFFFAOYSA-N','CC(CN(C)N=O)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(86850,8,0,NULL,'Consistent with Molecular Formula','C25H44N2O',388.6354,NULL,'580F818CDCD07E03-FICuS-01-68','580F818CDCD07E03-FICTS-01-47','580F818CDCD07E03-uuuuu-01-17','InChI=1S/C25H44N2O/c1-17(2)6-5-7-18(3)23-10-11-24-22-9-8-19-16-27(26-28)15-13-20(19)21(22)12-14-25(23,24)4/h17-24H,5-16H2,1-4H3','InChIKey=APQNBDQSLGTKAG-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CN(N=O)CCC4C3CCC12C','1'),
	(86851,0,0,'90438-31-6','Consistent with Molecular Formula','C9H12N2O4S',244.2648,NULL,'86D4E9085F6105DE-FICuS-01-63','86D4E9085F6105DE-FICTS-01-42','86D4E9085F6105DE-uuuuu-01-12','InChI=1S/C9H12N2O4S/c1-2-15-9(12)11-16(13,14)10-8-6-4-3-5-7-8/h3-7,10H,2H2,1H3,(H,11,12)','InChIKey=JJNNOOVVEYDNLR-UHFFFAOYSA-N','CCOC(=O)NS(=O)(=O)Nc1ccccc1',NULL),
	(86852,2,0,'83447-96-5','Consistent with Molecular Formula','C8H14I2',364.0076,NULL,'F83BCD0770C3C4D4-FICuS-01-74','F83BCD0770C3C4D4-FICTS-01-53','F83BCD0770C3C4D4-uuuuu-01-23','InChI=1S/C8H14I2/c9-5-7-1-2-8(6-10)4-3-7/h7-8H,1-6H2','InChIKey=CADHELUGADNHSF-UHFFFAOYSA-N','ICC1CCC(CI)CC1','1'),
	(86853,2,0,'16653-21-7','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'BA580D842C9E5532-FICuS-01-59','BA580D842C9E5532-FICTS-01-38','BA580D842C9E5532-uuuuu-01-08','InChI=1S/C16H16O2/c1-3-7-13(8-4-1)15-16(18-12-11-17-15)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=NDNXQPJDCKRZEK-UHFFFAOYSA-N','c1ccc(C2OCCOC2c2ccccc2)cc1','1'),
	(86854,2,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'6F9E25FE7E44BCEA-FICuS-01-A2','6F9E25FE7E44BCEA-FICTS-01-81','6F9E25FE7E44BCEA-uuuuu-01-51','InChI=1S/C17H18O2/c1-3-8-14(9-4-1)16-17(19-13-7-12-18-16)15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13H2','InChIKey=VJYFNYXNGNWAIQ-UHFFFAOYSA-N','c1ccc(C2OCCCOC2c2ccccc2)cc1','1'),
	(86855,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C C ]','C18H18HgO2',466.929,NULL,'71DB6BAE291C8490-FICuS-01-67','71DB6BAE291C8490-FICTS-01-46','71DB6BAE291C8490-uuuuu-01-16','InChI=1S/2C9H9O.Hg/c2*1-7-6-8-4-2-3-5-9(8)10-7;/h2*2-5,7H,1,6H2;','InChIKey=KMDJKIONSDNXJR-UHFFFAOYSA-N','c1ccc2c(c1)CC(C[Hg]CC1Cc3ccccc3O1)O2','1'),
	(86856,2,0,NULL,'Consistent with Molecular Formula','C8H12O3',156.181,NULL,'53D6947DEEFD2FB5-FICuS-01-94','53D6947DEEFD2FB5-FICTS-01-73','53D6947DEEFD2FB5-uuuuu-01-43','InChI=1S/C8H12O3/c9-8-5-10-6-3-1-2-4-7(6)11-8/h6-7H,1-5H2','InChIKey=HZRVTVILNBLFQI-UHFFFAOYSA-N','O=C1COC2CCCCC2O1','1'),
	(86857,2,0,NULL,'Consistent with Molecular Formula','C6H10I2O2',367.9528,NULL,'6D2C9B1244DFA548-FICuS-01-68','6D2C9B1244DFA548-FICTS-01-47','6D2C9B1244DFA548-uuuuu-01-17','InChI=1S/C6H10I2O2/c7-1-5-3-10-6(2-8)4-9-5/h5-6H,1-4H2','InChIKey=UJGCDSJISZRBPO-UHFFFAOYSA-N','ICC1COC(CI)CO1','1'),
	(86858,2,0,'56127-59-4','Consistent with Molecular Formula','C6H10I2O2',367.9528,NULL,'6D2C9B1244DFA548-FICuS-01-68','6D2C9B1244DFA548-FICTS-01-47','6D2C9B1244DFA548-uuuuu-01-17','InChI=1S/C6H10I2O2/c7-1-5-3-10-6(2-8)4-9-5/h5-6H,1-4H2','InChIKey=UJGCDSJISZRBPO-UHFFFAOYSA-N','ICC1COC(CI)CO1','1'),
	(86859,0,0,'20781-11-7','Consistent with Molecular Formula','C12H14BrN5O2',340.1789,NULL,'F9DB17383116A582-FICuS-01-4A','F9DB17383116A582-FICTS-01-29','161FC91EC0850C3F-uuuuu-01-12','InChI=1S/C12H13N5O2.BrH/c13-10-8(6-16-12(14)17-10)5-15-9-3-1-7(2-4-9)11(18)19;/h1-4,6,15H,5H2,(H,18,19)(H4,13,14,16,17);1H','InChIKey=PGJXRKZACYCJPL-UHFFFAOYSA-N','Br.Nc1ncc(CNc2ccc(C(=O)O)cc2)c(N)n1',NULL),
	(86860,0,0,'20781-12-8','Consistent with Molecular Formula','C13H16BrN5O2',354.2057,NULL,'376628EA3A405F83-FICuS-01-4B','376628EA3A405F83-FICTS-01-2A','D8A2F6CCCBD3F63E-uuuuu-01-57','InChI=1S/C13H15N5O2.BrH/c1-18(7-9-6-16-13(15)17-11(9)14)10-4-2-8(3-5-10)12(19)20;/h2-6H,7H2,1H3,(H,19,20)(H4,14,15,16,17);1H','InChIKey=MKMPEIZCHMFFKL-UHFFFAOYSA-N','Br.CN(Cc1cnc(N)nc1N)c1ccc(C(=O)O)cc1',NULL),
	(86861,1,0,'2967-95-5','Consistent with Molecular Formula','C9H9FO3',184.1667,NULL,'0DDE1BBFD8F1EF7C-FICuS-01-B7','0DDE1BBFD8F1EF7C-FICTS-01-96','0DDE1BBFD8F1EF7C-uuuuu-01-66','InChI=1S/C9H9FO3/c10-7-3-1-6(2-4-7)8(5-11)9(12)13/h1-4,8,11H,5H2,(H,12,13)','InChIKey=BVSOZWONZNWQQX-UHFFFAOYSA-N','O=C(O)C(CO)c1ccc(F)cc1','1'),
	(86862,0,0,'18213-79-1','Consistent with Molecular Formula','C5H6N4O3',170.1274,NULL,'DF4AE17844EFF566-FICuS-01-85','DF4AE17844EFF566-FICTS-01-64','DF4AE17844EFF566-uuuuu-01-34','InChI=1S/C5H6N4O3/c1-9-4(7-8-12)3(2-6-9)5(10)11/h2H,1H3,(H,7,12)(H,10,11)','InChIKey=OQINEQJTMWMLIP-UHFFFAOYSA-N','Cn1ncc(C(=O)O)c1NN=O',NULL),
	(86863,0,0,'72248-92-1','Consistent with Molecular Formula','C11H8N2',168.1976,NULL,'4C23BAB4D0040C10-FICuS-01-48','4C23BAB4D0040C10-FICTS-01-27','4C23BAB4D0040C10-uuuuu-01-F7','InChI=1S/C11H8N2/c1-8-10(7-12)6-9-4-2-3-5-11(9)13-8/h2-6H,1H3','InChIKey=FYIDOXAVHGPMLM-UHFFFAOYSA-N','Cc1nc2ccccc2cc1C#N',NULL),
	(86864,9,1,'14485-48-4','Consistent with Molecular Formula','C29H46O',410.6818,'.DELTA.25-.alpha.-Spinasterol','B2C942692D70C378-FICuS-01-4E','B2C942692D70C378-FICTS-01-2D','D4C5F30E2F5AECF9-uuuuu-01-49','InChI=1S/C29H46O/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(30)14-16-28(22,5)27(24)15-17-29(25,26)6/h8-9,11,20-23,25-27,30H,2,7,10,12-18H2,1,3-6H3/b9-8+/t20-,21-,22+,23+,25-,26+,27+,28+,29-/m1/s1','InChIKey=IMWBKGMKWXIXEQ-FXIAWGAOSA-N','C=C(C)C(/C=C/C(C)C1CCC2C3=CCC4CC(O)CCC4(C)C3CCC21C)CC','1'),
	(86865,0,0,NULL,'Consistent with Molecular Formula','C6H7NOS',141.1874,NULL,'533A774B6D5BB692-FICuS-01-5B','9CE5171CA8D5312B-FICTS-01-42','533A774B6D5BB692-uuuuu-01-0A','InChI=1S/C6H7NOS/c1-4-2-5(8)3-6(9)7-4/h2-3H,1H3,(H2,7,8,9)','InChIKey=PIDFKKWWQKXHHT-UHFFFAOYSA-N','Cc1cc(O)cc(=S)[nH]1',NULL),
	(86866,0,0,'6276-12-6','Consistent with Molecular Formula','C8H11IOS',282.1388,'Pyrylium, 2,6-dimethyl-4-(methylthio)-\n2,6-Dimethyl-4-(methylmercapto)pyrylium iodide\nWLN: T6OJ B1 DS1 F1 &I &3/17\nPyrylium, 2,6-dimethyl-4-(methylthio)-, iodide','40AE3A586A1339EE-FICuS-01-63','40AE3A586A1339EE-FICTS-01-42','787F3BF5677B55B6-uuuuu-01-1A','InChI=1S/C8H11OS.HI/c1-6-4-8(10-3)5-7(2)9-6;/h4-5H,1-3H3;1H/q+1;/p-1','InChIKey=KEUUWLSJYLKSBH-UHFFFAOYSA-M','CSc1cc(C)[o+]c(C)c1.[I-]',NULL),
	(86867,0,0,NULL,'Consistent with Molecular Formula','C15H12BrNO3S',366.2287,NULL,'F71D77664471F05F-FICuS-01-54','F71D77664471F05F-FICTS-01-33','F71D77664471F05F-uuuuu-01-03','InChI=1S/C15H12BrNO3S/c16-13-5-3-12(4-6-13)15(18)10-21-9-11-1-7-14(8-2-11)17(19)20/h1-8H,9-10H2','InChIKey=WURZKJPCKRYJBQ-UHFFFAOYSA-N','O=C(CSCc1ccc([N+](=O)[O-])cc1)c1ccc(Br)cc1',NULL),
	(86868,0,1,NULL,'Consistent with Molecular Formula','C15H16IN5O4',457.227,NULL,'99955369B1179F76-FICuS-01-45','99955369B1179F76-FICTS-01-24','A14452C4BC7FF32E-uuuuu-01-20','InChI=1S/C15H16N5O4.HI/c1-2-12(11-18-8-4-3-5-9-18)16-17-14-7-6-13(19(21)22)10-15(14)20(23)24;/h3-10,17H,2,11H2,1H3;1H/q+1;/p-1','InChIKey=GEYQEXZOBFTMMK-UHFFFAOYSA-M','CC/C(C[n+]1ccccc1)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-].[I-]','1'),
	(86869,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O7',348.2714,NULL,'9A90E02CEFFD47DE-FICuS-01-9D','9A90E02CEFFD47DE-FICTS-01-7C','B6651A47EB2964C2-uuuuu-01-07','InChI=1S/C8H10N.C6H3N3O7/c1-2-6-9-7-3-5-8(9)4-1;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-2,4,6H,3,5,7H2;1-2,10H/q+1;/p-1','InChIKey=LFJNHLQFCBBYLP-UHFFFAOYSA-M','O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1.c1cc[n+]2c(c1)CCC2',NULL),
	(86870,2,0,NULL,'Consistent with Molecular Formula','C20H25NO4S',375.4818,NULL,'479E3DBF34030214-FICuS-01-40','479E3DBF34030214-FICTS-01-1F','97C63D9EC95091CA-uuuuu-01-23','InChI=1S/C13H18NO.C7H8O3S/c15-13-7-3-1-5-11(13)10-14-8-4-2-6-12(14)9-13;1-6-2-4-7(5-3-6)11(8,9)10/h2,4,6,8,11,15H,1,3,5,7,9-10H2;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=UABDIXBHWZIJDL-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)[O-])cc1.OC12CCCCC1C[n+]1ccccc1C2','1'),
	(86871,0,0,'16283-54-8','Consistent with Molecular Formula','C8H10INO',263.0776,NULL,'69F36921831C7036-FICuS-01-30','69F36921831C7036-FICTS-01-0F','5122688C8E741C6E-uuuuu-01-00','InChI=1S/C8H10NO.HI/c1-8(10)7-9-5-3-2-4-6-9;/h2-6H,7H2,1H3;1H/q+1;/p-1','InChIKey=MHZAMTULXTZZEJ-UHFFFAOYSA-M','CC(=O)C[n+]1ccccc1.[I-]',NULL),
	(86872,0,0,'23224-08-0','Consistent with Molecular Formula','C11H11BrN2OS',299.1847,NULL,'39A9FD42744702EC-FICuS-01-5D','39A9FD42744702EC-FICTS-01-3C','D66D236485D4AB51-uuuuu-01-07','InChI=1S/C11H10N2OS.BrH/c14-9-3-1-8(2-4-9)10-7-15-11-12-5-6-13(10)11;/h1-4,7,14H,5-6H2;1H','InChIKey=LSEMMKYMXFOYPE-UHFFFAOYSA-N','Br.Oc1ccc(C2=CSC3=NCCN23)cc1',NULL),
	(86873,0,0,'4357-96-4','Consistent with Molecular Formula','C8H10ClN3O2S',247.6989,'Usaf pd-23\n4-Nitrobenzyl thiopseudourea hydrochloride\nPseudourea, 2-(p-nitrobenzyl)thio-, hydrochloride\n2-(p-Nitrobenzyl)-2-thiopseudourea monohydrochloride\nWLN: MUYZS1R DNW &GH\nCarbamimidothioic acid, (4-nitrophenyl)methyl ester, monohydrochloride\nPseudourea, 2-(p-nitrobenzyl)-2-thio-, hydrochloride','33FF3204C4F994D9-FICuS-01-62','33FF3204C4F994D9-FICTS-01-41','330395E1FB744D97-uuuuu-01-FE','InChI=1S/C8H9N3O2S.ClH/c9-8(10)14-5-6-1-3-7(4-2-6)11(12)13;/h1-4H,5H2,(H3,9,10);1H','InChIKey=XLXMUFLBCRDKMJ-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccc([N+](=O)[O-])cc1',NULL),
	(86874,0,0,'16133-95-2','Consistent with Molecular Formula','C14H12ClNO2S',293.7673,NULL,'68F0D2ADF00EA45B-FICuS-01-7D','68F0D2ADF00EA45B-FICTS-01-5C','68F0D2ADF00EA45B-uuuuu-01-2C','InChI=1S/C14H12ClNO2S/c15-13-5-1-11(2-6-13)9-19-10-12-3-7-14(8-4-12)16(17)18/h1-8H,9-10H2','InChIKey=ZARZEUSENWTEGY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CSCc2ccc(Cl)cc2)cc1',NULL),
	(86875,1,0,'6322-20-9','Consistent with Molecular Formula','C18H24BrNO',350.2977,NULL,'06D9E5EB8B68F198-FICuS-01-7B','06D9E5EB8B68F198-FICTS-01-5A','CB94CF82D9E4ABCD-uuuuu-01-5B','InChI=1S/C18H24NO.BrH/c1-2-3-5-8-16-11-13-19(14-12-16)15-18(20)17-9-6-4-7-10-17;/h4,6-7,9-14,18,20H,2-3,5,8,15H2,1H3;1H/q+1;/p-1','InChIKey=GLEWPMUEFNBGCI-UHFFFAOYSA-M','CCCCCc1cc[n+](CC(O)c2ccccc2)cc1.[Br-]','1'),
	(86876,1,0,NULL,'Consistent with Molecular Formula','C13H13Cl2NO4',318.156,NULL,'514C7DFC1F789BD7-FICuS-01-84','514C7DFC1F789BD7-FICTS-01-63','84A30E11D1068F26-uuuuu-01-EE','InChI=1S/C13H13ClN.ClHO4/c14-13(12-7-3-1-4-8-12)11-15-9-5-2-6-10-15;2-1(3,4)5/h1-10,13H,11H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=SYRFFHDSRJFAAS-UHFFFAOYSA-M','ClC(C[n+]1ccccc1)c1ccccc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(86877,4,0,NULL,'Consistent with Molecular Formula','C32H42N4O10S2',706.8246,NULL,'2B77C5E0D1BB515A-FICuS-01-6B','2B77C5E0D1BB515A-FICTS-01-4A','2B77C5E0D1BB515A-uuuuu-01-1A','InChI=1S/C32H42N4O10S2/c1-19(2)25(29(39)40)35-27(37)23(33-31(43)45-15-21-11-7-5-8-12-21)17-47-48-18-24(28(38)36-26(20(3)4)30(41)42)34-32(44)46-16-22-13-9-6-10-14-22/h5-14,19-20,23-26H,15-18H2,1-4H3,(H,33,43)(H,34,44)(H,35,37)(H,36,38)(H,39,40)(H,41,42)','InChIKey=OZZAPQKIAFTDKA-UHFFFAOYSA-N','CC(C)C(NC(=O)C(CSSCC(NC(=O)OCc1ccccc1)C(=O)NC(C(=O)O)C(C)C)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(86878,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O6S2',448.5078,'3,3\'-disulfanediylbis{2-[(phenylcarbonyl)amino]propanoic acid}','DA8AD57C71893C31-FICuS-01-6B','DA8AD57C71893C31-FICTS-01-4A','DA8AD57C71893C31-uuuuu-01-1A','InChI=1S/C20H20N2O6S2/c23-17(13-7-3-1-4-8-13)21-15(19(25)26)11-29-30-12-16(20(27)28)22-18(24)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2,(H,21,23)(H,22,24)(H,25,26)(H,27,28)','InChIKey=GUTXMPQWQSOAIY-UHFFFAOYSA-N','O=C(NC(CSSCC(NC(=O)c1ccccc1)C(=O)O)C(=O)O)c1ccccc1','1'),
	(86879,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O8S',380.2882,NULL,'EE59755920D170DF-FICuS-01-61','EE59755920D170DF-FICTS-01-40','EE59755920D170DF-uuuuu-01-10','InChI=1S/C13H8N4O8S/c18-14(19)9-3-1-8(2-4-9)7-26-13-11(16(22)23)5-10(15(20)21)6-12(13)17(24)25/h1-6H,7H2','InChIKey=GZCYEJXGEZZOCI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CSc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(86880,0,0,'6962-15-8','Consistent with Molecular Formula','C18H15IN2O',402.2338,NULL,'B1C4525335AC7CCA-FICuS-01-6A','B1C4525335AC7CCA-FICTS-01-49','891553FE38C41092-uuuuu-01-EE','InChI=1S/C18H15N2O.HI/c21-18(15-8-2-1-3-9-15)14-20-13-7-5-11-17(20)16-10-4-6-12-19-16;/h1-13H,14H2;1H/q+1;/p-1','InChIKey=FBSSZEVREFCING-UHFFFAOYSA-M','O=C(C[n+]1ccccc1-c1ccccn1)c1ccccc1.[I-]',NULL),
	(86881,0,0,'1137-94-6','Consistent with Molecular Formula','C13H12INO',325.1484,NULL,'A127020D22732B57-FICuS-01-26','A127020D22732B57-FICTS-01-05','99F603A02F1B470F-uuuuu-01-04','InChI=1S/C13H12NO.HI/c15-13(12-7-3-1-4-8-12)11-14-9-5-2-6-10-14;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=MGHSHTLXYKVOEN-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1ccccc1.[I-]',NULL),
	(86882,0,0,NULL,'Consistent with Molecular Formula','C13H8BrNO5',338.1139,NULL,'05AC03334B611C20-FICuS-01-2C','05AC03334B611C20-FICTS-01-0B','05AC03334B611C20-uuuuu-01-DB','InChI=1S/C13H8BrNO5/c14-8-1-4-10(5-2-8)20-13(17)11-7-9(15(18)19)3-6-12(11)16/h1-7,16H','InChIKey=FTNNAMHFVHLJNY-UHFFFAOYSA-N','O=C(Oc1ccc(Br)cc1)c1cc([N+](=O)[O-])ccc1O',NULL),
	(86883,0,0,'94407-04-2','Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'55B526D0E2A9C0B1-FICuS-01-5B','55B526D0E2A9C0B1-FICTS-01-3A','55B526D0E2A9C0B1-uuuuu-01-0A','InChI=1S/C10H11NO5/c12-9-3-2-7(11(13)14)6-8(9)10-15-4-1-5-16-10/h2-3,6,10,12H,1,4-5H2','InChIKey=DRGPRKWHEOQFQQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(C2OCCCO2)c1',NULL),
	(86884,2,0,'20007-87-8','Consistent with Molecular Formula','C17H14N2O3',294.3092,'Cyclopenin\n(-)-Cyclopenin\n(-)-Cyclopenine\nSpiro[3H-1,4-benzodiazepine-3,2\'-oxirane]-2,5(1H,4H)-dione, 4-methyl-3\'-phenyl-\nSpiro[3H-1,4-benzodiazepine-3,2\'-oxirane]-2,5(1H,4H)-dione, 4-methyl-3\'-phenyl-, cis-(-)-\nCyclopenine','2F52C3139BFD715E-FICuS-01-67','2F52C3139BFD715E-FICTS-01-46','2F52C3139BFD715E-uuuuu-01-16','InChI=1S/C17H14N2O3/c1-19-15(20)12-9-5-6-10-13(12)18-16(21)17(19)14(22-17)11-7-3-2-4-8-11/h2-10,14H,1H3,(H,18,21)','InChIKey=APLKWZASYUZSBL-UHFFFAOYSA-N','CN1C(=O)c2ccccc2NC(=O)C12OC2c1ccccc1','1'),
	(86885,0,0,'6988-19-8','Consistent with Molecular Formula','C9H10O3',166.1762,'2-(1,3-Dioxlan-2-yl)phenol\n2-(1,3-Dioxolan-2-yl)phenol\n2-(2-Hydroxyphenyl)-1,3-dioxolane\nPhenol, 2-(1,3-dioxolan-2-yl)-\nPhenol, o-1,3-dioxolan-2-yl-','7771C3003FCB27CF-FICuS-01-63','7771C3003FCB27CF-FICTS-01-42','7771C3003FCB27CF-uuuuu-01-12','InChI=1S/C9H10O3/c10-8-4-2-1-3-7(8)9-11-5-6-12-9/h1-4,9-10H,5-6H2','InChIKey=YRQDSVXQHYMZIE-UHFFFAOYSA-N','Oc1ccccc1C1OCCO1',NULL),
	(86886,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O7',304.2154,NULL,'B881D3C12793C986-FICuS-01-54','B881D3C12793C986-FICTS-01-33','B881D3C12793C986-uuuuu-01-03','InChI=1S/C13H8N2O7/c16-12-7-9(15(20)21)4-5-11(12)13(17)22-10-3-1-2-8(6-10)14(18)19/h1-7,16H','InChIKey=BMPXWMWECGWXNI-UHFFFAOYSA-N','O=C(Oc1cccc([N+](=O)[O-])c1)c1ccc([N+](=O)[O-])cc1O',NULL),
	(86887,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O5',300.2702,NULL,'AC65976C8BC7B202-FICuS-01-69','AC65976C8BC7B202-FICTS-01-48','AC65976C8BC7B202-uuuuu-01-18','InChI=1S/C15H12N2O5/c1-10(18)16-12-5-7-14(8-6-12)22-15(19)11-3-2-4-13(9-11)17(20)21/h2-9H,1H3,(H,16,18)','InChIKey=PLFKTRKWYNRAEK-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(86888,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'EFBAADBFCA9FEBF8-FICuS-01-EA','EFBAADBFCA9FEBF8-FICTS-01-C9','EFBAADBFCA9FEBF8-uuuuu-01-99','InChI=1S/C14H12N2O4/c1-15(10-5-3-2-4-6-10)14(18)12-9-11(16(19)20)7-8-13(12)17/h2-9,17H,1H3','InChIKey=CMEWZNQSZMXNHC-UHFFFAOYSA-N','CN(C(=O)c1cc([N+](=O)[O-])ccc1O)c1ccccc1',NULL),
	(86889,0,1,'4591-16-6','Consistent with Molecular Formula','C16H10N2',230.2684,NULL,'DC627EE643AD2E15-FICuS-01-76','DC627EE643AD2E15-FICTS-01-55','DC627EE643AD2E15-uuuuu-01-25','InChI=1S/C16H10N2/c17-11-15(13-7-3-1-4-8-13)16(12-18)14-9-5-2-6-10-14/h1-10H','InChIKey=VFBJMPNFKOMEEW-UHFFFAOYSA-N','N#C/C(=C(/C#N)c1ccccc1)c1ccccc1','1'),
	(86890,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O6',317.2574,NULL,'177C4FA63D1062EE-FICuS-01-64','177C4FA63D1062EE-FICTS-01-43','177C4FA63D1062EE-uuuuu-01-13','InChI=1S/C14H11N3O6/c1-15(9-2-4-10(5-3-9)16(20)21)14(19)12-8-11(17(22)23)6-7-13(12)18/h2-8,18H,1H3','InChIKey=IKKOTDOXXKSPEE-UHFFFAOYSA-N','CN(C(=O)c1cc([N+](=O)[O-])ccc1O)c1ccc([N+](=O)[O-])cc1',NULL),
	(86891,0,0,'72734-76-0','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'52EC3266C5BA519A-FICuS-01-62','52EC3266C5BA519A-FICTS-01-41','52EC3266C5BA519A-uuuuu-01-11','InChI=1S/C13H16O3/c1-9(14)10-5-7-11(8-6-10)16-12(15)13(2,3)4/h5-8H,1-4H3','InChIKey=VJKMJVAOMRMDGU-UHFFFAOYSA-N','CC(=O)c1ccc(OC(=O)C(C)(C)C)cc1',NULL),
	(86892,0,1,'1707-08-0','Consistent with Molecular Formula','C8H9O3P',184.1311,NULL,'E345D9A7745D1F71-FICuS-01-60','E345D9A7745D1F71-FICTS-01-3F','D5077DC5559998BE-uuuuu-01-1D','InChI=1S/C8H9O3P/c9-12(10,11)7-6-8-4-2-1-3-5-8/h1-7H,(H2,9,10,11)/b7-6+','InChIKey=PGKQTZHDCHKDQK-VOTSOKGWSA-N','O=P(O)(O)/C=C/c1ccccc1','1'),
	(86893,1,0,NULL,'Consistent with Molecular Formula','C9H7BrO3',243.0565,NULL,'537FA1777552FC3F-FICuS-01-61','537FA1777552FC3F-FICTS-01-40','537FA1777552FC3F-uuuuu-01-10','InChI=1S/C9H7BrO3/c10-5-9(12)7-4-2-1-3-6(7)8(11)13-9/h1-4,12H,5H2','InChIKey=VPIQHMNBCLJHIP-UHFFFAOYSA-N','O=C1OC(O)(CBr)c2ccccc21','1'),
	(86894,0,0,'18478-73-4','Consistent with Molecular Formula','C15H16O2',228.2902,'7-Hydroxycadalenal\n2-Naphthalenecarboxaldehyde, 3-hydroxy-5-methyl-8-(1-methylethyl)-\n2-Naphthaldehyde, 3-hydroxy-8-isopropyl-5-methyl-','530F7D5AF285B5D5-FICuS-01-6B','530F7D5AF285B5D5-FICTS-01-4A','530F7D5AF285B5D5-uuuuu-01-1A','InChI=1S/C15H16O2/c1-9(2)12-5-4-10(3)13-7-15(17)11(8-16)6-14(12)13/h4-9,17H,1-3H3','InChIKey=CHHSYJHKOZHOAY-UHFFFAOYSA-N','Cc1ccc(C(C)C)c2cc(C=O)c(O)cc12',NULL),
	(86895,0,0,'3042-57-7','Consistent with Molecular Formula','C15H18',198.3072,'Naphthalene, 2-(1-ethylpropyl)-\nNaphthalene, 2-(1-ethylpropyl)-','9F452374E5C87AC1-FICuS-01-60','9F452374E5C87AC1-FICTS-01-3F','9F452374E5C87AC1-uuuuu-01-0F','InChI=1S/C15H18/c1-3-12(4-2)15-10-9-13-7-5-6-8-14(13)11-15/h5-12H,3-4H2,1-2H3','InChIKey=WXKMPZORXBGZGK-UHFFFAOYSA-N','CCC(CC)c1ccc2ccccc2c1',NULL),
	(86896,0,0,'19990-03-5','Consistent with Molecular Formula','C17H22',226.3608,NULL,'945D68519128969F-FICuS-01-43','945D68519128969F-FICTS-01-22','945D68519128969F-uuuuu-01-F2','InChI=1S/C17H22/c1-4-17(5-2,6-3)16-12-11-14-9-7-8-10-15(14)13-16/h7-13H,4-6H2,1-3H3','InChIKey=CHLBJRAQPPAMIM-UHFFFAOYSA-N','CCC(CC)(CC)c1ccc2ccccc2c1',NULL),
	(86897,0,0,'19990-01-3','Consistent with Molecular Formula','C20H28',268.4412,NULL,'11AB1CCE18CC00EC-FICuS-01-7F','11AB1CCE18CC00EC-FICTS-01-5E','11AB1CCE18CC00EC-uuuuu-01-2E','InChI=1S/C20H28/c1-5-15(6-2)17-11-9-14-20-18(16(7-3)8-4)12-10-13-19(17)20/h9-16H,5-8H2,1-4H3','InChIKey=IDMLDWLPJLKHOQ-UHFFFAOYSA-N','CCC(CC)c1cccc2c(C(CC)CC)cccc12',NULL),
	(86898,1,0,'19990-07-9','Consistent with Molecular Formula','C19H26',254.4144,NULL,'D3B5275787E0A5BB-FICuS-01-68','D3B5275787E0A5BB-FICTS-01-47','D3B5275787E0A5BB-uuuuu-01-17','InChI=1S/C19H26/c1-5-14(4)16-10-8-13-19-17(15(6-2)7-3)11-9-12-18(16)19/h8-15H,5-7H2,1-4H3','InChIKey=FDRWTZQLOYKIMK-UHFFFAOYSA-N','CCC(C)c1cccc2c(C(CC)CC)cccc12','1'),
	(86899,0,0,'3042-56-6','Consistent with Molecular Formula','C15H18',198.3072,'Naphthalene, 1-(1-ethylpropyl)-\nNaphthalene, 1-(1-ethylpropyl)-','7AD375A1266FBCBB-FICuS-01-81','7AD375A1266FBCBB-FICTS-01-60','7AD375A1266FBCBB-uuuuu-01-30','InChI=1S/C15H18/c1-3-12(4-2)14-11-7-9-13-8-5-6-10-15(13)14/h5-12H,3-4H2,1-2H3','InChIKey=FAZYYSYNXQVQNY-UHFFFAOYSA-N','CCC(CC)c1cccc2ccccc12',NULL),
	(86900,1,0,'22241-62-9','Consistent with Molecular Formula','C14H21N',203.3266,NULL,'D7F730E899499DB4-FICuS-01-71','D7F730E899499DB4-FICTS-01-50','D7F730E899499DB4-uuuuu-01-20','InChI=1S/C14H21N/c1-5-14(4,9-6-12(2)3)13-7-10-15-11-8-13/h6-8,10-11H,5,9H2,1-4H3','InChIKey=RFIVXDQKLHDXSE-UHFFFAOYSA-N','CCC(C)(CC=C(C)C)c1ccncc1','1'),
	(86901,1,0,'22241-64-1','Consistent with Molecular Formula','C14H23N',205.3424,NULL,'C7FD9A8A4245C0F2-FICuS-01-78','C7FD9A8A4245C0F2-FICTS-01-57','C7FD9A8A4245C0F2-uuuuu-01-27','InChI=1S/C14H23N/c1-5-14(4,9-6-12(2)3)13-7-10-15-11-8-13/h7-8,10-12H,5-6,9H2,1-4H3','InChIKey=QQXAIDLKQLNUEB-UHFFFAOYSA-N','CCC(C)(CCC(C)C)c1ccncc1','1'),
	(86902,0,1,NULL,'Consistent with Molecular Formula','C38H53N3',551.8568,NULL,'0D618FC29E3A117C-FICuS-01-63','0D618FC29E3A117C-FICTS-01-42','CF110335FC746257-uuuuu-01-F4','InChI=1S/C16H23N.2C11H15N/c1-13(2)5-7-15(8-6-14(3)4)16-9-11-17-12-10-16;1-10(2)4-3-5-11-6-8-12-9-7-11;1-3-10(2)4-5-11-6-8-12-9-7-11/h5-6,9-12,15H,7-8H2,1-4H3;4,6-9H,3,5H2,1-2H3;3,6-9H,4-5H2,1-2H3','InChIKey=POACTJWOAVYAAC-UHFFFAOYSA-N','C/C=C(\\C)CCc1ccncc1.CC(C)=CCC(CC=C(C)C)c1ccncc1.CC(C)=CCCc1ccncc1','1'),
	(86903,1,0,NULL,'Consistent with Molecular Formula','C12H17N',175.273,NULL,'880D46F24469C76A-FICuS-01-55','880D46F24469C76A-FICTS-01-34','880D46F24469C76A-uuuuu-01-04','InChI=1S/C12H17N/c1-10(2)7-8-11(3)12-6-4-5-9-13-12/h4-7,9,11H,8H2,1-3H3','InChIKey=ANQOMVAZDPDUOW-UHFFFAOYSA-N','CC(C)=CCC(C)c1ccccn1','1'),
	(86904,1,0,'22253-28-7','Consistent with Molecular Formula','C12H17N',175.273,NULL,'5F2DC6E3F1C3B5FD-FICuS-01-97','5F2DC6E3F1C3B5FD-FICTS-01-76','5F2DC6E3F1C3B5FD-uuuuu-01-46','InChI=1S/C12H17N/c1-10(2)4-5-11(3)12-6-8-13-9-7-12/h4,6-9,11H,5H2,1-3H3','InChIKey=KHXLEVFGYBNMBE-UHFFFAOYSA-N','CC(C)=CCC(C)c1ccncc1','1'),
	(86905,2,1,NULL,'Consistent with Molecular Formula','C49H73N3',704.1358,NULL,'8016DCD65CC85E9D-FICuS-01-81','8016DCD65CC85E9D-FICTS-01-60','2F03F9785992CF56-uuuuu-01-0C','InChI=1S/2C18H27N.C13H19N/c1-6-18(11-7-15(2)3,12-8-16(4)5)17-9-13-19-14-10-17;1-6-16(5)14-18(7-2,11-8-15(3)4)17-9-12-19-13-10-17;1-4-12(6-5-11(2)3)13-7-9-14-10-8-13/h7-10,13-14H,6,11-12H2,1-5H3;6,8-10,12-13H,7,11,14H2,1-5H3;5,7-10,12H,4,6H2,1-3H3','InChIKey=XGXRIQCJKKYVNN-UHFFFAOYSA-N','C/C=C(\\C)CC(CC)(CC=C(C)C)c1ccncc1.CCC(CC=C(C)C)(CC=C(C)C)c1ccncc1.CCC(CC=C(C)C)c1ccncc1','1'),
	(86906,2,0,'22253-34-5','Consistent with Molecular Formula','C12H19N',177.2888,NULL,'A9D31B50772AFEDB-FICuS-01-82','A9D31B50772AFEDB-FICTS-01-61','A9D31B50772AFEDB-uuuuu-01-31','InChI=1S/C12H19N/c1-4-10(2)9-11(3)12-5-7-13-8-6-12/h5-8,10-11H,4,9H2,1-3H3','InChIKey=BRWUWBGPDGUHNG-UHFFFAOYSA-N','CCC(C)CC(C)c1ccncc1','1'),
	(86907,1,0,'22253-33-4','Consistent with Molecular Formula','C12H19N',177.2888,NULL,'77DCAEF79194B780-FICuS-01-77','77DCAEF79194B780-FICTS-01-56','77DCAEF79194B780-uuuuu-01-26','InChI=1S/C12H19N/c1-10(2)4-5-11(3)12-6-8-13-9-7-12/h6-11H,4-5H2,1-3H3','InChIKey=APMKBQGHOCVLTI-UHFFFAOYSA-N','CC(C)CCC(C)c1ccncc1','1'),
	(86908,0,0,NULL,'Consistent with Molecular Formula','C16H18N8O3S',402.43,NULL,'96D36ACF68AA6BCC-FICuS-01-9B','96D36ACF68AA6BCC-FICTS-01-7A','96D36ACF68AA6BCC-uuuuu-01-4A','InChI=1S/C16H18N8O3S/c1-8-7-27-15(9(8)2)24-28(25,26)11-5-3-10(4-6-11)22-23-12-13(17)20-16(19)21-14(12)18/h3-7,24H,1-2H3,(H6,17,18,19,20,21)','InChIKey=DBAASMYBIXCABR-UHFFFAOYSA-N','Cc1coc(NS(=O)(=O)c2ccc(/N=N/c3c(N)nc(N)nc3N)cc2)c1C',NULL),
	(86909,0,0,NULL,'Consistent with Molecular Formula','C16H16N8O3S2',432.4742,NULL,'A940865F2E28ACB4-FICuS-01-69','A5F8832C55F883E3-FICTS-01-45','A940865F2E28ACB4-uuuuu-01-18','InChI=1S/C16H16N8O3S2/c1-8-7-12(19-9(2)18-8)24-29(26,27)11-5-3-10(4-6-11)22-23-13-14(17)20-16(28)21-15(13)25/h3-7H,1-2H3,(H,18,19,24)(H4,17,20,21,25,28)','InChIKey=WZLQPTJKCATQQO-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(/N=N/c3c(N)[nH]c(=S)[nH]c3=O)cc2)nc(C)n1',NULL),
	(86910,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O5S',404.3996,'4-((6-amino-2,4-dioxo-1,2,3,4-tetrahydro-pyrimidin-5-yl)diazenyl)-N-(3,4-dimethyl-furan-2-yl)benzenesulfonamide','FF541D4676992AE7-FICuS-01-69','E93EF2ADCCDA571D-FICTS-01-85','FF541D4676992AE7-uuuuu-01-18','InChI=1S/C16H16N6O5S/c1-8-7-27-15(9(8)2)22-28(25,26)11-5-3-10(4-6-11)20-21-12-13(17)18-16(24)19-14(12)23/h3-7,22H,1-2H3,(H4,17,18,19,23,24)/b21-20+','InChIKey=ORBJEGHZJULAIB-QZQOTICOSA-N','Cc1coc(NS(=O)(=O)c2ccc(/N=N/c3c(N)[nH]c(=O)[nH]c3=O)cc2)c1C',NULL),
	(86911,0,0,NULL,'Consistent with Molecular Formula','C23H22N10O2S',502.5526,NULL,'9AC74FC3D5599DD7-FICuS-01-8A','9AC74FC3D5599DD7-FICTS-01-69','9AC74FC3D5599DD7-uuuuu-01-39','InChI=1S/C23H22N10O2S/c1-14-12-21(27-15(2)26-14)33-36(34,35)18-10-8-17(9-11-18)30-32-20-13-19(22(24)28-23(20)25)31-29-16-6-4-3-5-7-16/h3-13H,1-2H3,(H4,24,25,28)(H,26,27,33)','InChIKey=BOGTVJIYNTVVGT-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(/N=N/c3cc(/N=N/c4ccccc4)c(N)nc3N)cc2)nc(C)n1',NULL),
	(86912,8,1,'20071-53-8','Consistent with Molecular Formula','C20H24O7',376.4054,'EUPATUNDIN\nEupatundin','710C66E1D1FFB086-FICuS-01-65','710C66E1D1FFB086-FICTS-01-44','62EBFED2013C7BFE-uuuuu-01-41','InChI=1S/C20H24O7/c1-6-8(2)17(22)25-11-7-9(3)13-14(21)16-19(5,27-16)20(13,24)15-12(11)10(4)18(23)26-15/h6,11-16,21,24H,3-4,7H2,1-2,5H3/b8-6-/t11-,12-,13-,14+,15+,16-,19-,20-/m1/s1','InChIKey=NFHWFFQENCGSQZ-VAGPNBDPSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C\\C)CC(=C)C1C(O)C3OC3(C)C21O','1'),
	(86913,7,1,'20071-50-5','Consistent with Molecular Formula','C20H25ClO7',412.8663,'EUPACHLORIN\nEupachlorin','87D45845BE63ED45-FICuS-01-66','87D45845BE63ED45-FICTS-01-45','87D45845BE63ED45-uuuuu-01-15','InChI=1S/C20H25ClO7/c1-5-9(2)17(23)27-13-7-19(25,8-21)15-12(22)6-10(3)20(15,26)16-14(13)11(4)18(24)28-16/h5-6,12-16,22,25-26H,4,7-8H2,1-3H3','InChIKey=VCAKAFVZYNRGKS-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C/C)CC(O)(CCl)C1C(O)C=C(C)C21O','1'),
	(86914,7,1,'20501-52-4','Consistent with Molecular Formula','C22H27ClO8',454.9035,'EUPACHLORIN ACETATE\nEupachlorin acetate','15BC89EACC9F59D4-FICuS-01-94','15BC89EACC9F59D4-FICTS-01-73','15BC89EACC9F59D4-uuuuu-01-43','InChI=1S/C22H27ClO8/c1-6-10(2)19(25)30-15-8-21(27,9-23)17-14(29-13(5)24)7-11(3)22(17,28)18-16(15)12(4)20(26)31-18/h6-7,14-18,27-28H,4,8-9H2,1-3,5H3','InChIKey=WVTMFOWXYVFVDE-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C/C)CC(O)(CCl)C1C(OC(C)=O)C=C(C)C21O','1'),
	(86915,9,1,'20071-51-6','Consistent with Molecular Formula','C20H24O8',392.4048,'EUPATOROXIN\nEupatoroxin','90736A3887DB9DA8-FICuS-01-67','90736A3887DB9DA8-FICTS-01-46','90736A3887DB9DA8-uuuuu-01-16','InChI=1S/C20H24O8/c1-5-8(2)16(22)26-10-6-19(7-25-19)13-12(21)15-18(4,28-15)20(13,24)14-11(10)9(3)17(23)27-14/h5,10-15,21,24H,3,6-7H2,1-2,4H3','InChIKey=QUSNLLJZMPVTTC-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C/C)CC1(CO1)C1C(O)C3OC3(C)C21O','1'),
	(86916,9,1,'20071-52-7','Consistent with Molecular Formula','C20H25ClO8',428.8657,'EUPACHLOROXIN\nEupachloroxin','AAB3D1BFC784B5D8-FICuS-01-94','AAB3D1BFC784B5D8-FICTS-01-73','AAB3D1BFC784B5D8-uuuuu-01-43','InChI=1S/C20H25ClO8/c1-5-8(2)16(23)27-10-6-19(25,7-21)13-12(22)15-18(4,29-15)20(13,26)14-11(10)9(3)17(24)28-14/h5,10-15,22,25-26H,3,6-7H2,1-2,4H3','InChIKey=ZKXZLEVGQXDZEP-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C/C)CC(O)(CCl)C1C(O)C3OC3(C)C21O','1'),
	(86917,5,1,'5096-49-1','Consistent with Molecular Formula','C18H25NO6',351.3986,'Anacrotine\nSenecionan-11,16-dione, 6,12-dihydroxy-, (6.beta.)-','43136DF8D4537355-FICuS-01-3E','43136DF8D4537355-FICTS-01-1D','5D194E3070EB150F-uuuuu-01-FF','InChI=1S/C18H25NO6/c1-4-11-7-10(2)18(3,23)17(22)24-9-12-5-6-19-8-13(20)15(14(12)19)25-16(11)21/h4-5,10,13-15,20,23H,6-9H2,1-3H3/b11-4-','InChIKey=NPYPUYCITBTPSF-WCIBSUBMSA-N','C/C=C1/CC(C)C(C)(O)C(=O)OCC2=CCN3CC(O)C(OC1=O)C23','1'),
	(86918,11,0,NULL,'Consistent with Molecular Formula','C25H35NO9',493.5528,'RYANODINE\nRyanodine','0288F36E3F6A2F07-FICuS-01-5C','0288F36E3F6A2F07-FICTS-01-3B','0288F36E3F6A2F07-uuuuu-01-0B','InChI=1S/C25H35NO9/c1-12(2)22(31)17(34-16(28)14-7-6-10-26-14)23(32)18(4)11-21(30)19(22,5)25(23,33)24(35-21)15(27)13(3)8-9-20(18,24)29/h6-7,10,12-13,15,17,26-27,29-33H,8-9,11H2,1-5H3','InChIKey=JJSYXNQGLHBRRK-UHFFFAOYSA-N','CC1CCC2(O)C3(C)CC4(O)OC2(C1O)C1(O)C3(O)C(OC(=O)c2ccc[nH]2)C(O)(C(C)C)C41C','1'),
	(86919,0,0,'17692-54-5','Consistent with Molecular Formula','C16H19Cl2NO',312.2382,'WBA 7707\nMitoclomine\nN,N-bis(2-Chloroethyl)-4-methoxy-3-methyl-1-naphthylamine\n1-Naphthalenamine, N,N-bis(2-chloroethyl)-4-methoxy-3-methyl-\n1-Naphthylamine, N,N-bis(2-chloroethyl)-4-methoxy-3-methyl-','C643B88A6A3A86C0-FICuS-01-66','C643B88A6A3A86C0-FICTS-01-45','C643B88A6A3A86C0-uuuuu-01-15','InChI=1S/C16H19Cl2NO/c1-12-11-15(19(9-7-17)10-8-18)13-5-3-4-6-14(13)16(12)20-2/h3-6,11H,7-10H2,1-2H3','InChIKey=CLZXREZAEIUCGG-UHFFFAOYSA-N','COc1c(C)cc(N(CCCl)CCCl)c2ccccc12',NULL),
	(86920,0,1,NULL,'Consistent with Molecular Formula','C16H19IN2S',398.304,NULL,'375B0420851F9455-FICuS-01-29','375B0420851F9455-FICTS-01-08','0F8A058D8877F80D-uuuuu-01-16','InChI=1S/C16H19N2S.HI/c1-17(14-10-6-4-7-11-14)16(19-3)18(2)15-12-8-5-9-13-15;/h4-13H,1-3H3;1H/q+1;/p-1','InChIKey=QOBXQLAUBSIGIF-UHFFFAOYSA-M','CS/C(N(C)c1ccccc1)=[N+](/C)c1ccccc1.[I-]','1'),
	(86921,0,1,NULL,'Consistent with Molecular Formula','C15H13BrO3',321.1699,'.beta.-Bromoisolapachol','EA35B5A243C86FFC-FICuS-01-86','78B4DBB891ECE2AE-FICTS-01-7A','EA35B5A243C86FFC-uuuuu-01-35','InChI=1S/C15H13BrO3/c1-8(2)12(16)7-11-13(17)9-5-3-4-6-10(9)14(18)15(11)19/h3-8,19H,1-2H3/b12-7+','InChIKey=BPTQNRTVICAEMM-KPKJPENVSA-N','CC(C)/C(Br)=C\\C1=C(O)C(=O)c2ccccc2C1=O','1'),
	(86922,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl2N2O2',333.257,NULL,'A664BF078253E534-FICuS-01-4A','A664BF078253E534-FICTS-01-29','A664BF078253E534-uuuuu-01-F9','InChI=1S/C15H22Cl2N2O2/c1-15(11-20,12-21)18-10-13-2-4-14(5-3-13)19(8-6-16)9-7-17/h2-5,10,20-21H,6-9,11-12H2,1H3/b18-10+','InChIKey=YSXJPVQEBDSHTG-VCHYOVAHSA-N','CC(CO)(CO)/N=C/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(86923,0,0,NULL,'Consistent with Molecular Formula','C36H47BrCl4N4O',773.5095,NULL,'46D2FB11DD6FD2AC-FICuS-01-8F','46D2FB11DD6FD2AC-FICTS-01-6E','46D2FB11DD6FD2AC-uuuuu-01-3E','InChI=1S/C36H47BrCl4N4O/c1-4-46-35-11-8-31(37)24-34(35)36-44(25-29-6-9-32(22-27(29)2)42(18-12-38)19-13-39)16-5-17-45(36)26-30-7-10-33(23-28(30)3)43(20-14-40)21-15-41/h6-11,22-24,36H,4-5,12-21,25-26H2,1-3H3','InChIKey=KFWVPMAGSWJNIW-UHFFFAOYSA-N','CCOc1ccc(Br)cc1C1N(Cc2ccc(N(CCCl)CCCl)cc2C)CCCN1Cc1ccc(N(CCCl)CCCl)cc1C',NULL),
	(86924,0,0,NULL,'Consistent with Molecular Formula','C25H30Cl4F2N4',566.3476,NULL,'81FF4C8A34AF3AFF-FICuS-01-9A','81FF4C8A34AF3AFF-FICTS-01-79','81FF4C8A34AF3AFF-uuuuu-01-49','InChI=1S/C25H30Cl4F2N4/c26-6-12-34(13-7-27)22-4-2-20(24(30)16-22)18-32-10-1-11-33-19-21-3-5-23(17-25(21)31)35(14-8-28)15-9-29/h2-5,16-19H,1,6-15H2/b32-18-,33-19?','InChIKey=NUQWRRWRWHJVBD-UAORUVRESA-N','Fc1cc(N(CCCl)CCCl)ccc1/C=N/CCC/N=C/c1ccc(N(CCCl)CCCl)cc1F',NULL),
	(86925,0,0,NULL,'Consistent with Molecular Formula','C25H30Cl6N4',599.2568,NULL,'C6A50742C6AD03B7-FICuS-01-5D','C6A50742C6AD03B7-FICTS-01-3C','C6A50742C6AD03B7-uuuuu-01-0C','InChI=1S/C25H30Cl6N4/c26-6-12-34(13-7-27)22-4-2-20(24(30)16-22)18-32-10-1-11-33-19-21-3-5-23(17-25(21)31)35(14-8-28)15-9-29/h2-5,16-19H,1,6-15H2/b32-18-,33-19?','InChIKey=NQWSYJNONGUVSX-UAORUVRESA-N','ClCCN(CCCl)c1ccc(/C=N/CCC/N=C/c2ccc(N(CCCl)CCCl)cc2Cl)c(Cl)c1',NULL),
	(86926,3,0,'27247-41-2','Consistent with Molecular Formula','C9H16NO5P',249.2029,NULL,'591F44E17E4CF700-FICuS-01-5A','591F44E17E4CF700-FICTS-01-39','591F44E17E4CF700-uuuuu-01-09','InChI=1S/C9H16NO5P/c1-7-4-10(7)16(12)14-5-9(2,6-15-16)8(11)13-3/h7H,4-6H2,1-3H3','InChIKey=DREMYNJFVPRNAF-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(N2CC2C)OC1','1'),
	(86927,3,0,'27247-42-3','Consistent with Molecular Formula','C10H18NO5P',263.2297,NULL,'54241260157F198D-FICuS-01-28','54241260157F198D-FICTS-01-07','54241260157F198D-uuuuu-01-D7','InChI=1S/C10H18NO5P/c1-4-8-5-11(8)17(13)15-6-10(2,7-16-17)9(12)14-3/h8H,4-7H2,1-3H3','InChIKey=RDJIFUIKSWCBSC-UHFFFAOYSA-N','CCC1CN1P1(=O)OCC(C)(C(=O)OC)CO1','1'),
	(86928,2,0,'27247-40-1','Consistent with Molecular Formula','C8H14NO5P',235.1761,NULL,'9DCA0249AE1BFC00-FICuS-01-79','9DCA0249AE1BFC00-FICTS-01-58','9DCA0249AE1BFC00-uuuuu-01-28','InChI=1S/C8H14NO5P/c1-8(7(10)12-2)5-13-15(11,14-6-8)9-3-4-9/h3-6H2,1-2H3','InChIKey=ZHVFYMXNWLDRCW-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(N2CC2)OC1','1'),
	(86929,2,0,'33567-55-4','Consistent with Molecular Formula','C11H11BrO4',287.1095,NULL,'025CFF52ECED97A8-FICuS-01-8E','025CFF52ECED97A8-FICTS-01-6D','025CFF52ECED97A8-uuuuu-01-3D','InChI=1S/C11H11BrO4/c1-14-8-4-3-6(12)5-7(8)9-10(16-9)11(13)15-2/h3-5,9-10H,1-2H3','InChIKey=SCVONOFKCNSWGM-UHFFFAOYSA-N','COC(=O)C1OC1c1cc(Br)ccc1OC','1'),
	(86930,2,0,'33567-58-7','Consistent with Molecular Formula','C11H10Cl2O4',277.1036,NULL,'2338FEE1640EE2C9-FICuS-01-6A','2338FEE1640EE2C9-FICTS-01-49','2338FEE1640EE2C9-uuuuu-01-19','InChI=1S/C11H10Cl2O4/c1-15-8-6(3-5(12)4-7(8)13)9-10(17-9)11(14)16-2/h3-4,9-10H,1-2H3','InChIKey=FTOYPHSRTPHZPU-UHFFFAOYSA-N','COC(=O)C1OC1c1cc(Cl)cc(Cl)c1OC','1'),
	(86931,0,1,'33538-94-2','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'0A150219F913E4D2-FICuS-01-3C','0A150219F913E4D2-FICTS-01-1B','0A150219F913E4D2-uuuuu-01-EB','InChI=1S/C11H10O3/c1-9(13)14-11-7-3-2-5-10(11)6-4-8-12/h2-8H,1H3','InChIKey=JOWKJFRQPYWIMS-UHFFFAOYSA-N','CC(=O)Oc1ccccc1/C=C/C=O','1'),
	(86932,0,1,'3541-42-2','Consistent with Molecular Formula','C9H8O2',148.161,NULL,'625ABBE5FB791F36-FICuS-01-7B','625ABBE5FB791F36-FICTS-01-5A','625ABBE5FB791F36-uuuuu-01-2A','InChI=1S/C9H8O2/c10-7-3-5-8-4-1-2-6-9(8)11/h1-7,11H','InChIKey=BSDNZCQPDVTDET-UHFFFAOYSA-N','O=C/C=C/c1ccccc1O','1'),
	(86933,0,0,'60315-73-3','Consistent with Molecular Formula','C9H7ClO3',198.6055,NULL,'487A3AB8900ACE84-FICuS-01-67','487A3AB8900ACE84-FICTS-01-46','487A3AB8900ACE84-uuuuu-01-16','InChI=1S/C9H7ClO3/c1-6(12)13-9-3-2-8(10)4-7(9)5-11/h2-5H,1H3','InChIKey=KXWQJKOWGGPRQB-UHFFFAOYSA-N','CC(=O)Oc1ccc(Cl)cc1C=O',NULL),
	(86934,0,1,'33538-95-3','Consistent with Molecular Formula','C11H9ClO3',224.6433,NULL,'73D50F77B1786A58-FICuS-01-54','73D50F77B1786A58-FICTS-01-33','73D50F77B1786A58-uuuuu-01-03','InChI=1S/C11H9ClO3/c1-8(14)15-11-5-4-10(12)7-9(11)3-2-6-13/h2-7H,1H3','InChIKey=CSUFXMZCPYMCLR-UHFFFAOYSA-N','CC(=O)Oc1ccc(Cl)cc1/C=C/C=O','1'),
	(86935,0,0,'33567-60-1','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'282612A482A2970D-FICuS-01-32','282612A482A2970D-FICTS-01-11','282612A482A2970D-uuuuu-01-E1','InChI=1S/C9H9ClO2/c1-12-9-3-2-8(10)6-7(9)4-5-11/h2-3,5-6H,4H2,1H3','InChIKey=YRWUTTNUCHVJEY-UHFFFAOYSA-N','COc1ccc(Cl)cc1CC=O',NULL),
	(86936,0,0,'33567-61-2','Consistent with Molecular Formula','C9H9BrO2',229.0729,NULL,'587884D0750CDD33-FICuS-01-50','587884D0750CDD33-FICTS-01-2F','587884D0750CDD33-uuuuu-01-FF','InChI=1S/C9H9BrO2/c1-12-9-3-2-8(10)6-7(9)4-5-11/h2-3,5-6H,4H2,1H3','InChIKey=LQQJQOGVWKEJSZ-UHFFFAOYSA-N','COc1ccc(Br)cc1CC=O',NULL),
	(86937,0,1,'33538-96-4','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'4BEA9B453C3EAED7-FICuS-01-96','4BEA9B453C3EAED7-FICTS-01-75','4BEA9B453C3EAED7-uuuuu-01-45','InChI=1S/C12H12O4/c1-9(14)16-12-6-5-11(15-2)8-10(12)4-3-7-13/h3-8H,1-2H3','InChIKey=XPJKYWMUQGDKNE-UHFFFAOYSA-N','COc1ccc(OC(C)=O)c(/C=C/C=O)c1','1'),
	(86938,0,1,'33538-99-7','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'2F5424973C11AACB-FICuS-01-5D','2F5424973C11AACB-FICTS-01-3C','2F5424973C11AACB-uuuuu-01-0C','InChI=1S/C10H10O3/c1-13-9-4-5-10(12)8(7-9)3-2-6-11/h2-7,12H,1H3','InChIKey=AQYVEMYTTRZFIQ-UHFFFAOYSA-N','COc1ccc(O)c(/C=C/C=O)c1','1'),
	(86939,0,0,'62536-85-0','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'67FDBB2871848744-FICuS-01-57','67FDBB2871848744-FICTS-01-36','67FDBB2871848744-uuuuu-01-06','InChI=1S/C10H10O4/c1-7(12)14-10-4-3-9(13-2)5-8(10)6-11/h3-6H,1-2H3','InChIKey=AJNKRQSECUQOPV-UHFFFAOYSA-N','COc1ccc(OC(C)=O)c(C=O)c1',NULL),
	(86940,0,0,NULL,'Consistent with Molecular Formula','C9H7BrO3',243.0565,NULL,'8796D133ACB549C8-FICuS-01-63','8796D133ACB549C8-FICTS-01-42','8796D133ACB549C8-uuuuu-01-12','InChI=1S/C9H7BrO3/c1-6(12)13-9-3-2-8(10)4-7(9)5-11/h2-5H,1H3','InChIKey=BURBAAVPRZZXPN-UHFFFAOYSA-N','CC(=O)Oc1ccc(Br)cc1C=O',NULL),
	(86941,2,0,'33567-57-6','Consistent with Molecular Formula','C11H11NO6',253.211,NULL,'B340354F4ADBDC8D-FICuS-01-80','B340354F4ADBDC8D-FICTS-01-5F','B340354F4ADBDC8D-uuuuu-01-2F','InChI=1S/C11H11NO6/c1-16-8-4-3-6(12(14)15)5-7(8)9-10(18-9)11(13)17-2/h3-5,9-10H,1-2H3','InChIKey=ZFSZGUBDAZQINV-UHFFFAOYSA-N','COC(=O)C1OC1c1cc([N+](=O)[O-])ccc1OC','1'),
	(86942,0,1,'33538-91-9','Consistent with Molecular Formula','C10H9BrO2',241.0839,NULL,'9015BF0809BEEE3C-FICuS-01-76','9015BF0809BEEE3C-FICTS-01-55','9015BF0809BEEE3C-uuuuu-01-25','InChI=1S/C10H9BrO2/c1-13-10-5-4-9(11)7-8(10)3-2-6-12/h2-7H,1H3','InChIKey=STTFCXMNHDTMJN-UHFFFAOYSA-N','COc1ccc(Br)cc1/C=C/C=O','1'),
	(86943,0,1,'1504-74-1','Consistent with Molecular Formula','C10H10O2',162.1878,'2-Methoxycinnamaldehyde\no-Methoxycinnamaldehyde\no-Methoxy cinnamaldehyde\no-Methoxycinnamic aldehyde\n.beta.-(o-Methoxyphenyl)acrolein\no-Methoxycinnamicaldehyde crystals\n2-Propenal, 3-(2-methoxyphenyl)-\nCinnamaldehyde, o-methoxy-','6EC37F1CE056DA24-FICuS-01-74','6EC37F1CE056DA24-FICTS-01-53','6EC37F1CE056DA24-uuuuu-01-23','InChI=1S/C10H10O2/c1-12-10-7-3-2-5-9(10)6-4-8-11/h2-8H,1H3','InChIKey=KKVZAVRSVHUSPL-UHFFFAOYSA-N','COc1ccccc1/C=C/C=O','1'),
	(86944,1,0,'16561-90-3','Consistent with Molecular Formula','C22H21ClN2O2',380.8731,NULL,'7402F339BCABF037-FICuS-01-61','7402F339BCABF037-FICTS-01-40','74FE54DC83262979-uuuuu-01-0A','InChI=1S/C22H20N2O2.ClH/c23-20-16-26-24(21(20)25)22(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19;/h1-15,20H,16,23H2;1H','InChIKey=RUKDDQGFEASGEJ-UHFFFAOYSA-N','Cl.NC1CON(C(c2ccccc2)(c2ccccc2)c2ccccc2)C1=O','1'),
	(86945,2,0,NULL,'Consistent with Molecular Formula','C9H19N2O3P',234.2345,NULL,'0ADC7B06042F35EC-FICuS-01-6A','0ADC7B06042F35EC-FICTS-01-49','0ADC7B06042F35EC-uuuuu-01-19','InChI=1S/C9H19N2O3P/c1-9(10)6-13-15(12,14-7-9)11-8-4-2-3-5-8/h8H,2-7,10H2,1H3,(H,11,12)','InChIKey=MVYHEEYSKWKBLV-UHFFFAOYSA-N','CC1(N)COP(=O)(NC2CCCC2)OC1','1'),
	(86946,2,0,NULL,'Consistent with Molecular Formula','C11H17N2O4P',272.2401,NULL,'8F0D3AA8A1E1720E-FICuS-01-6C','8F0D3AA8A1E1720E-FICTS-01-4B','8F0D3AA8A1E1720E-uuuuu-01-1B','InChI=1S/C11H17N2O4P/c1-11(12)7-16-18(14,17-8-11)13-9-3-5-10(15-2)6-4-9/h3-6H,7-8,12H2,1-2H3,(H,13,14)','InChIKey=GSXSCTIAXAQNCT-UHFFFAOYSA-N','COc1ccc(NP2(=O)OCC(C)(N)CO2)cc1','1'),
	(86947,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O5',254.242,NULL,'F88464F833255291-FICuS-01-37','F88464F833255291-FICTS-01-16','F88464F833255291-uuuuu-01-E6','InChI=1S/C11H14N2O5/c1-11(6-14,7-15)12-10(16)8-2-4-9(5-3-8)13(17)18/h2-5,14-15H,6-7H2,1H3,(H,12,16)','InChIKey=XLPFUHQWWJDKDP-UHFFFAOYSA-N','CC(CO)(CO)NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(86948,0,0,NULL,'Consistent with Molecular Formula','C11H14BrNO3',288.1405,NULL,'CDD1DA282E6EF127-FICuS-01-84','CDD1DA282E6EF127-FICTS-01-63','CDD1DA282E6EF127-uuuuu-01-33','InChI=1S/C11H14BrNO3/c1-11(6-14,7-15)13-5-8-4-9(12)2-3-10(8)16/h2-5,14-16H,6-7H2,1H3/b13-5+','InChIKey=ZZQDEJDJOJUBIZ-WLRTZDKTSA-N','CC(CO)(CO)/N=C/c1cc(Br)ccc1O',NULL),
	(86949,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'B0E91DEABF77EDBB-FICuS-01-B5','B0E91DEABF77EDBB-FICTS-01-94','B0E91DEABF77EDBB-uuuuu-01-64','InChI=1S/C11H14ClNO3/c1-11(6-14,7-15)13-5-8-4-9(12)2-3-10(8)16/h2-5,14-16H,6-7H2,1H3/b13-5+','InChIKey=MITJARPSJXTAJC-WLRTZDKTSA-N','CC(CO)(CO)/N=C/c1cc(Cl)ccc1O',NULL),
	(86950,2,0,'20926-67-4','Consistent with Molecular Formula','C10H12FN2O5P',290.1874,NULL,'E5B0D493179A0A15-FICuS-01-50','E5B0D493179A0A15-FICTS-01-2F','E5B0D493179A0A15-uuuuu-01-FF','InChI=1S/C10H12FN2O5P/c1-10(13(14)15)6-17-19(16,18-7-10)12-9-4-2-8(11)3-5-9/h2-5H,6-7H2,1H3,(H,12,16)','InChIKey=GTUXWMBASGLUOW-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(Nc2ccc(F)cc2)OC1','1'),
	(86951,2,0,'20934-08-1','Consistent with Molecular Formula','C10H12BrN2O5P',351.093,NULL,'BF52A9FB60E9CE03-FICuS-01-87','BF52A9FB60E9CE03-FICTS-01-66','BF52A9FB60E9CE03-uuuuu-01-36','InChI=1S/C10H12BrN2O5P/c1-10(13(14)15)6-17-19(16,18-7-10)12-9-4-2-3-8(11)5-9/h2-5H,6-7H2,1H3,(H,12,16)','InChIKey=ABFFXMIHLAZVCD-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(Nc2cccc(Br)c2)OC1','1'),
	(86952,2,0,'20926-69-6','Consistent with Molecular Formula','C10H12FN2O5P',290.1874,NULL,'8BE93AFC997D1522-FICuS-01-73','8BE93AFC997D1522-FICTS-01-52','8BE93AFC997D1522-uuuuu-01-22','InChI=1S/C10H12FN2O5P/c1-10(13(14)15)6-17-19(16,18-7-10)12-9-5-3-2-4-8(9)11/h2-5H,6-7H2,1H3,(H,12,16)','InChIKey=OENVNHVPLLUXJO-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(Nc2ccccc2F)OC1','1'),
	(86953,0,0,NULL,'Consistent with Molecular Formula','C11H13I2NO3',461.0376,NULL,'1427E41E025E5539-FICuS-01-36','1427E41E025E5539-FICTS-01-15','1427E41E025E5539-uuuuu-01-E5','InChI=1S/C11H13I2NO3/c1-11(5-15,6-16)14-4-7-2-8(12)3-9(13)10(7)17/h2-4,15-17H,5-6H2,1H3/b14-4+','InChIKey=BLROBJDNWBFFTJ-LNKIKWGQSA-N','CC(CO)(CO)/N=C/c1cc(I)cc(I)c1O',NULL),
	(86954,2,0,'20926-61-8','Consistent with Molecular Formula','C11H15N2O6P',302.2231,NULL,'6E8E312CD66E93E1-FICuS-01-6F','6E8E312CD66E93E1-FICTS-01-4E','6E8E312CD66E93E1-uuuuu-01-1E','InChI=1S/C11H15N2O6P/c1-11(13(14)15)7-18-20(16,19-8-11)12-9-5-3-4-6-10(9)17-2/h3-6H,7-8H2,1-2H3,(H,12,16)','InChIKey=YDGGBMMXHDRYNT-UHFFFAOYSA-N','COc1ccccc1NP1(=O)OCC(C)([N+](=O)[O-])CO1','1'),
	(86955,2,0,'20926-62-9','Consistent with Molecular Formula','C12H17N2O7P',332.2493,NULL,'0B732909E8149034-FICuS-01-29','0B732909E8149034-FICTS-01-08','0B732909E8149034-uuuuu-01-D8','InChI=1S/C12H17N2O7P/c1-12(14(15)16)7-20-22(17,21-8-12)13-10-6-9(18-2)4-5-11(10)19-3/h4-6H,7-8H2,1-3H3,(H,13,17)','InChIKey=QTTAIYSJJQIXKS-UHFFFAOYSA-N','COc1ccc(OC)c(NP2(=O)OCC(C)([N+](=O)[O-])CO2)c1','1'),
	(86956,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O5',254.242,NULL,'7C77B47A97BBEB77-FICuS-01-86','7C77B47A97BBEB77-FICTS-01-65','7C77B47A97BBEB77-uuuuu-01-35','InChI=1S/C11H14N2O5/c1-11(6-14,7-15)12-5-8-4-9(13(17)18)2-3-10(8)16/h2-5,14-16H,6-7H2,1H3/b12-5+','InChIKey=ALSPNGZDNNZKLM-LFYBBSHMSA-N','CC(CO)(CO)/N=C/c1cc([N+](=O)[O-])ccc1O',NULL),
	(86957,2,0,'20926-70-9','Consistent with Molecular Formula','C10H12ClN2O5P',306.642,NULL,'FD3444069297D30C-FICuS-01-4B','FD3444069297D30C-FICTS-01-2A','FD3444069297D30C-uuuuu-01-FA','InChI=1S/C10H12ClN2O5P/c1-10(13(14)15)6-17-19(16,18-7-10)12-9-4-2-8(11)3-5-9/h2-5H,6-7H2,1H3,(H,12,16)','InChIKey=UYGSCCWRKCKXKC-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(Nc2ccc(Cl)cc2)OC1','1'),
	(86958,2,0,'20933-92-0','Consistent with Molecular Formula','C10H12ClN2O5P',306.642,NULL,'7381AD35A26FE058-FICuS-01-58','7381AD35A26FE058-FICTS-01-37','7381AD35A26FE058-uuuuu-01-07','InChI=1S/C10H12ClN2O5P/c1-10(13(14)15)6-17-19(16,18-7-10)12-9-4-2-3-8(11)5-9/h2-5H,6-7H2,1H3,(H,12,16)','InChIKey=QQVBDURDWCTDJS-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(Nc2cccc(Cl)c2)OC1','1'),
	(86959,2,0,NULL,'Consistent with Molecular Formula','C10H15N2O3P',242.2139,NULL,'0FE1884E5C4D4153-FICuS-01-59','0FE1884E5C4D4153-FICTS-01-38','0FE1884E5C4D4153-uuuuu-01-08','InChI=1S/C10H15N2O3P/c1-10(11)7-14-16(13,15-8-10)12-9-5-3-2-4-6-9/h2-6H,7-8,11H2,1H3,(H,12,13)','InChIKey=NDHZDEZWPBQQSV-UHFFFAOYSA-N','CC1(N)COP(=O)(Nc2ccccc2)OC1','1'),
	(86960,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O2',326.4376,NULL,'6174C0A92CC36C21-FICuS-01-4D','6174C0A92CC36C21-FICTS-01-2C','6174C0A92CC36C21-uuuuu-01-FC','InChI=1S/C20H26N2O2/c1-23-19-10-5-3-8-17(19)14-21-12-7-13-22(16-21)15-18-9-4-6-11-20(18)24-2/h3-6,8-11H,7,12-16H2,1-2H3','InChIKey=XSIBBPVSMCSRJB-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1',NULL),
	(86961,0,0,NULL,'Consistent with Molecular Formula','C26H38N2O2',410.5984,NULL,'0CDCE510C2EE0E23-FICuS-01-75','0CDCE510C2EE0E23-FICTS-01-54','0CDCE510C2EE0E23-uuuuu-01-24','InChI=1S/C26H38N2O2/c1-4-5-6-7-17-26-27(20-22-13-8-10-15-24(22)29-2)18-12-19-28(26)21-23-14-9-11-16-25(23)30-3/h8-11,13-16,26H,4-7,12,17-21H2,1-3H3','InChIKey=KAYXJUWFXQOCDP-UHFFFAOYSA-N','CCCCCCC1N(Cc2ccccc2OC)CCCN1Cc1ccccc1OC',NULL),
	(86962,0,0,NULL,'Consistent with Molecular Formula','C28H33BrN2O3',525.4843,NULL,'48394165239B1138-FICuS-01-1C','48394165239B1138-FICTS-01-FB','48394165239B1138-uuuuu-01-CB','InChI=1S/C28H33BrN2O3/c1-4-34-27-15-14-23(29)18-24(27)28-30(19-21-10-5-7-12-25(21)32-2)16-9-17-31(28)20-22-11-6-8-13-26(22)33-3/h5-8,10-15,18,28H,4,9,16-17,19-20H2,1-3H3','InChIKey=WUXBSKCKXUNEDR-UHFFFAOYSA-N','CCOc1ccc(Br)cc1C1N(Cc2ccccc2OC)CCCN1Cc1ccccc1OC',NULL),
	(86963,0,0,NULL,'Consistent with Molecular Formula','C28H33ClN2O3',481.0333,NULL,'A3637A6CD5B35EB6-FICuS-01-75','A3637A6CD5B35EB6-FICTS-01-54','A3637A6CD5B35EB6-uuuuu-01-24','InChI=1S/C28H33ClN2O3/c1-4-34-27-15-14-23(29)18-24(27)28-30(19-21-10-5-7-12-25(21)32-2)16-9-17-31(28)20-22-11-6-8-13-26(22)33-3/h5-8,10-15,18,28H,4,9,16-17,19-20H2,1-3H3','InChIKey=RSWRKEZFGSBUOD-UHFFFAOYSA-N','CCOc1ccc(Cl)cc1C1N(Cc2ccccc2OC)CCCN1Cc1ccccc1OC',NULL),
	(86964,0,0,NULL,'Consistent with Molecular Formula','C28H33N3O5',491.5858,NULL,'84C6EA4020AE22A2-FICuS-01-55','84C6EA4020AE22A2-FICTS-01-34','84C6EA4020AE22A2-uuuuu-01-04','InChI=1S/C28H33N3O5/c1-4-36-27-15-14-23(31(32)33)18-24(27)28-29(19-21-10-5-7-12-25(21)34-2)16-9-17-30(28)20-22-11-6-8-13-26(22)35-3/h5-8,10-15,18,28H,4,9,16-17,19-20H2,1-3H3','InChIKey=VPCALYCYDKKSIM-UHFFFAOYSA-N','CCOc1ccc([N+](=O)[O-])cc1C1N(Cc2ccccc2OC)CCCN1Cc1ccccc1OC',NULL),
	(86965,0,0,NULL,'Consistent with Molecular Formula','C26H28I2N2O3',670.3278,NULL,'20AD47AB2F450271-FICuS-01-47','20AD47AB2F450271-FICTS-01-26','20AD47AB2F450271-uuuuu-01-F6','InChI=1S/C26H28I2N2O3/c1-32-23-10-5-3-8-18(23)16-29-12-7-13-30(17-19-9-4-6-11-24(19)33-2)26(29)21-14-20(27)15-22(28)25(21)31/h3-6,8-11,14-15,26,31H,7,12-13,16-17H2,1-2H3','InChIKey=XWGFVGFAHHJTFU-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1cc(I)cc(I)c1O',NULL),
	(86966,0,0,NULL,'Consistent with Molecular Formula','C30H32N2O3',468.5944,NULL,'578D4F7D2CF7C8E1-FICuS-01-87','578D4F7D2CF7C8E1-FICTS-01-66','578D4F7D2CF7C8E1-uuuuu-01-36','InChI=1S/C30H32N2O3/c1-34-27-14-7-4-11-23(27)20-31-18-9-19-32(21-24-12-5-8-15-28(24)35-2)30(31)29-25-13-6-3-10-22(25)16-17-26(29)33/h3-8,10-17,30,33H,9,18-21H2,1-2H3','InChIKey=NBUOLMUUEUJMBW-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1c(O)ccc2ccccc12',NULL),
	(86967,0,0,NULL,'Consistent with Molecular Formula','C28H33BrN2O4',541.4837,NULL,'A013A5B4EC379463-FICuS-01-50','A013A5B4EC379463-FICTS-01-2F','A013A5B4EC379463-uuuuu-01-FF','InChI=1S/C28H33BrN2O4/c1-32-24-12-7-5-10-20(24)18-30-14-9-15-31(19-21-11-6-8-13-25(21)33-2)28(30)22-16-23(29)27(35-4)26(17-22)34-3/h5-8,10-13,16-17,28H,9,14-15,18-19H2,1-4H3','InChIKey=WCJVMOAFSNNTLU-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1cc(Br)c(OC)c(OC)c1',NULL),
	(86968,0,0,NULL,'Consistent with Molecular Formula','C28H34N2O5',478.587,NULL,'E2C36B20F2B4DC83-FICuS-01-6E','E2C36B20F2B4DC83-FICTS-01-4D','E2C36B20F2B4DC83-uuuuu-01-1D','InChI=1S/C28H34N2O5/c1-32-23-12-7-5-10-20(23)18-29-14-9-15-30(19-21-11-6-8-13-24(21)33-2)28(29)22-16-25(34-3)27(31)26(17-22)35-4/h5-8,10-13,16-17,28,31H,9,14-15,18-19H2,1-4H3','InChIKey=IHWRIURNBPEJNZ-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1cc(OC)c(O)c(OC)c1',NULL),
	(86969,0,0,NULL,'Consistent with Molecular Formula','C28H33BrN2O3',525.4843,NULL,'700FD16A88BCA2AF-FICuS-01-7F','700FD16A88BCA2AF-FICTS-01-5E','700FD16A88BCA2AF-uuuuu-01-2E','InChI=1S/C28H33BrN2O3/c1-4-34-27-15-10-23(29)18-26(27)28-30(19-21-6-11-24(32-2)12-7-21)16-5-17-31(28)20-22-8-13-25(33-3)14-9-22/h6-15,18,28H,4-5,16-17,19-20H2,1-3H3','InChIKey=FESFQMSBWBDSQQ-UHFFFAOYSA-N','CCOc1ccc(Br)cc1C1N(Cc2ccc(OC)cc2)CCCN1Cc1ccc(OC)cc1',NULL),
	(86970,0,0,NULL,'Consistent with Molecular Formula','C28H33ClN2O3',481.0333,NULL,'9F693ECAA36D48DE-FICuS-01-94','9F693ECAA36D48DE-FICTS-01-73','9F693ECAA36D48DE-uuuuu-01-43','InChI=1S/C28H33ClN2O3/c1-4-34-27-15-10-23(29)18-26(27)28-30(19-21-6-11-24(32-2)12-7-21)16-5-17-31(28)20-22-8-13-25(33-3)14-9-22/h6-15,18,28H,4-5,16-17,19-20H2,1-3H3','InChIKey=TXPBAEIHIZCJSG-UHFFFAOYSA-N','CCOc1ccc(Cl)cc1C1N(Cc2ccc(OC)cc2)CCCN1Cc1ccc(OC)cc1',NULL),
	(86971,0,0,NULL,'Consistent with Molecular Formula','C28H33N3O5',491.5858,NULL,'F3EC6A0E091D4D43-FICuS-01-71','F3EC6A0E091D4D43-FICTS-01-50','F3EC6A0E091D4D43-uuuuu-01-20','InChI=1S/C28H33N3O5/c1-4-36-27-15-10-23(31(32)33)18-26(27)28-29(19-21-6-11-24(34-2)12-7-21)16-5-17-30(28)20-22-8-13-25(35-3)14-9-22/h6-15,18,28H,4-5,16-17,19-20H2,1-3H3','InChIKey=PAOVYVQCDIVWGZ-UHFFFAOYSA-N','CCOc1ccc([N+](=O)[O-])cc1C1N(Cc2ccc(OC)cc2)CCCN1Cc1ccc(OC)cc1',NULL),
	(86972,0,0,NULL,'Consistent with Molecular Formula','C26H31N3O2',417.5498,NULL,'0631258AA115D266-FICuS-01-2B','0631258AA115D266-FICTS-01-0A','0631258AA115D266-uuuuu-01-DA','InChI=1S/C26H31N3O2/c1-20-17-27-14-13-25(20)26-28(18-21-5-9-23(30-2)10-6-21)15-4-16-29(26)19-22-7-11-24(31-3)12-8-22/h5-14,17,26H,4,15-16,18-19H2,1-3H3','InChIKey=RKMNRCNVZBFEIU-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2ccncc2C)cc1',NULL),
	(86973,0,0,NULL,'Consistent with Molecular Formula','C26H28I2N2O3',670.3278,NULL,'B3BD71D93E702A05-FICuS-01-5E','B3BD71D93E702A05-FICTS-01-3D','B3BD71D93E702A05-uuuuu-01-0D','InChI=1S/C26H28I2N2O3/c1-32-21-8-4-18(5-9-21)16-29-12-3-13-30(17-19-6-10-22(33-2)11-7-19)26(29)23-14-20(27)15-24(28)25(23)31/h4-11,14-15,26,31H,3,12-13,16-17H2,1-2H3','InChIKey=MEVLKZAFKFMEJQ-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2cc(I)cc(I)c2O)cc1',NULL),
	(86974,0,0,NULL,'Consistent with Molecular Formula','C30H32N2O3',468.5944,NULL,'A61CFFDA542CE31A-FICuS-01-8B','A61CFFDA542CE31A-FICTS-01-6A','A61CFFDA542CE31A-uuuuu-01-3A','InChI=1S/C30H32N2O3/c1-34-25-13-8-22(9-14-25)20-31-18-5-19-32(21-23-10-15-26(35-2)16-11-23)30(31)29-27-7-4-3-6-24(27)12-17-28(29)33/h3-4,6-17,30,33H,5,18-21H2,1-2H3','InChIKey=UQKDNUZBZQVNTC-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2c(O)ccc3ccccc23)cc1',NULL),
	(86975,0,0,NULL,'Consistent with Molecular Formula','C28H33BrN2O4',541.4837,NULL,'6061B0A928BB12B3-FICuS-01-46','6061B0A928BB12B3-FICTS-01-25','6061B0A928BB12B3-uuuuu-01-F5','InChI=1S/C28H33BrN2O4/c1-32-23-10-6-20(7-11-23)18-30-14-5-15-31(19-21-8-12-24(33-2)13-9-21)28(30)22-16-25(29)27(35-4)26(17-22)34-3/h6-13,16-17,28H,5,14-15,18-19H2,1-4H3','InChIKey=GTHHMJCRXWACPU-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2cc(Br)c(OC)c(OC)c2)cc1',NULL),
	(86976,0,0,NULL,'Consistent with Molecular Formula','C28H33N3O3',459.587,NULL,'3B6D5D1FDACD8FBE-FICuS-01-B7','3B6D5D1FDACD8FBE-FICTS-01-96','3B6D5D1FDACD8FBE-uuuuu-01-66','InChI=1S/C28H33N3O3/c1-21(32)29-25-11-9-24(10-12-25)28-30(19-22-5-13-26(33-2)14-6-22)17-4-18-31(28)20-23-7-15-27(34-3)16-8-23/h5-16,28H,4,17-20H2,1-3H3,(H,29,32)','InChIKey=FDTTVCFZIBLCLH-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2ccc(NC(C)=O)cc2)cc1',NULL),
	(86977,0,0,NULL,'Consistent with Molecular Formula','C46H54N4O4',726.957,NULL,'476B6DC0584018AA-FICuS-01-53','476B6DC0584018AA-FICTS-01-32','476B6DC0584018AA-uuuuu-01-02','InChI=1S/C46H54N4O4/c1-51-41-19-9-5-15-37(41)31-47-27-13-28-48(32-38-16-6-10-20-42(38)52-2)45(47)35-23-25-36(26-24-35)46-49(33-39-17-7-11-21-43(39)53-3)29-14-30-50(46)34-40-18-8-12-22-44(40)54-4/h5-12,15-26,45-46H,13-14,27-34H2,1-4H3','InChIKey=LHJHOGDFOMTTPH-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1ccc(C2N(Cc3ccccc3OC)CCCN2Cc2ccccc2OC)cc1',NULL),
	(86978,0,0,'27315-41-9','Consistent with Molecular Formula','C6H11O6P',210.1231,NULL,'ED01541064A2AFAE-FICuS-01-65','ED01541064A2AFAE-FICTS-01-44','ED01541064A2AFAE-uuuuu-01-14','InChI=1S/C6H11O6P/c1-6(5(7)10-2)3-11-13(8,9)12-4-6/h3-4H2,1-2H3,(H,8,9)','InChIKey=DNXOOLXDGRVQKK-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(O)OC1',NULL),
	(86979,2,0,'27247-44-5','Consistent with Molecular Formula','C13H18NO5P',299.2627,NULL,'BE7D80EC6FCA781D-FICuS-01-9D','BE7D80EC6FCA781D-FICTS-01-7C','BE7D80EC6FCA781D-uuuuu-01-4C','InChI=1S/C13H18NO5P/c1-13(12(15)17-2)9-18-20(16,19-10-13)14-8-11-6-4-3-5-7-11/h3-7H,8-10H2,1-2H3,(H,14,16)','InChIKey=FMGYHPHLZOZOQU-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(NCc2ccccc2)OC1','1'),
	(86980,2,0,'27282-01-5','Consistent with Molecular Formula','C12H22NO5P',291.2833,NULL,'7950755FF8AD3323-FICuS-01-51','7950755FF8AD3323-FICTS-01-30','7950755FF8AD3323-uuuuu-01-00','InChI=1S/C12H22NO5P/c1-12(11(14)16-2)9-17-19(15,18-10-12)13-7-5-3-4-6-8-13/h3-10H2,1-2H3','InChIKey=IRFXBUKLPLMQIX-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(N2CCCCCC2)OC1','1'),
	(86981,0,0,'27315-42-0','Consistent with Molecular Formula','C13H20NO6PS',349.3379,NULL,'9F140631266D0936-FICuS-01-29','9F140631266D0936-FICTS-01-08','ED01541064A2AFAE-uuuuu-01-14','InChI=1S/C7H9NS.C6H11O6P/c1-9-7-4-2-6(8)3-5-7;1-6(5(7)10-2)3-11-13(8,9)12-4-6/h2-5H,8H2,1H3;3-4H2,1-2H3,(H,8,9)','InChIKey=ZUWVGGUXMCCFBE-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(O)OC1.CSc1ccc(N)cc1',NULL),
	(86982,2,0,'27247-47-8','Consistent with Molecular Formula','C12H16NO5P',285.2359,NULL,'CFB2C31951B75135-FICuS-01-51','CFB2C31951B75135-FICTS-01-30','CFB2C31951B75135-uuuuu-01-00','InChI=1S/C12H16NO5P/c1-12(11(14)16-2)8-17-19(15,18-9-12)13-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H,13,15)','InChIKey=TTYALLSDMZKMCH-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(Nc2ccccc2)OC1','1'),
	(86983,2,0,'27247-48-9','Consistent with Molecular Formula','C12H15BrNO5P',364.132,NULL,'974E5D6517B13FDE-FICuS-01-71','974E5D6517B13FDE-FICTS-01-50','974E5D6517B13FDE-uuuuu-01-20','InChI=1S/C12H15BrNO5P/c1-12(11(15)17-2)7-18-20(16,19-8-12)14-10-5-3-9(13)4-6-10/h3-6H,7-8H2,1-2H3,(H,14,16)','InChIKey=QTCCCHKVEHUROE-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(Nc2ccc(Br)cc2)OC1','1'),
	(86984,2,0,'27247-49-0','Consistent with Molecular Formula','C13H18NO6P',315.2621,NULL,'B907642352AF347B-FICuS-01-46','B907642352AF347B-FICTS-01-25','B907642352AF347B-uuuuu-01-F5','InChI=1S/C13H18NO6P/c1-13(12(15)18-3)8-19-21(16,20-9-13)14-10-4-6-11(17-2)7-5-10/h4-7H,8-9H2,1-3H3,(H,14,16)','InChIKey=WJFXNWLZWXLKLK-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(Nc2ccc(OC)cc2)OC1','1'),
	(86985,0,0,'27315-43-1','Consistent with Molecular Formula','C12H17FNO6P',321.2416,NULL,'10BD956EBF661474-FICuS-01-5B','10BD956EBF661474-FICTS-01-3A','ED01541064A2AFAE-uuuuu-01-14','InChI=1S/C6H6FN.C6H11O6P/c7-5-1-3-6(8)4-2-5;1-6(5(7)10-2)3-11-13(8,9)12-4-6/h1-4H,8H2;3-4H2,1-2H3,(H,8,9)','InChIKey=IIMDHQOXDQWKCH-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(O)OC1.Nc1ccc(F)cc1',NULL),
	(86986,0,0,'27282-00-4','Consistent with Molecular Formula','C11H22NO6P',295.2717,NULL,'9DC290B070E97066-FICuS-01-4C','9DC290B070E97066-FICTS-01-2B','ED01541064A2AFAE-uuuuu-01-14','InChI=1S/C6H11O6P.C5H11N/c1-6(5(7)10-2)3-11-13(8,9)12-4-6;1-2-4-6-5-3-1/h3-4H2,1-2H3,(H,8,9);6H,1-5H2','InChIKey=IPRRHFZCVRJMEV-UHFFFAOYSA-N','C1CCNCC1.COC(=O)C1(C)COP(=O)(O)OC1',NULL),
	(86987,2,0,'27247-45-6','Consistent with Molecular Formula','C12H22NO5P',291.2833,NULL,'EEA3253F63E19A92-FICuS-01-69','EEA3253F63E19A92-FICTS-01-48','EEA3253F63E19A92-uuuuu-01-18','InChI=1S/C12H22NO5P/c1-12(11(14)16-2)8-17-19(15,18-9-12)13-10-6-4-3-5-7-10/h10H,3-9H2,1-2H3,(H,13,15)','InChIKey=IRACEXZVTMNVJM-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(NC2CCCCC2)OC1','1'),
	(86988,0,0,'27247-38-7','Consistent with Molecular Formula','C12H17ClNO6P',337.6962,NULL,'8D8A2A5D6F813DF5-FICuS-01-7F','8D8A2A5D6F813DF5-FICTS-01-5E','ED01541064A2AFAE-uuuuu-01-14','InChI=1S/C6H6ClN.C6H11O6P/c7-5-1-3-6(8)4-2-5;1-6(5(7)10-2)3-11-13(8,9)12-4-6/h1-4H,8H2;3-4H2,1-2H3,(H,8,9)','InChIKey=VFVCHUUEYJJNGT-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(O)OC1.Nc1ccc(Cl)cc1',NULL),
	(86989,0,1,'71169-42-1','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'FEAAB19E2D5C6973-FICuS-01-8C','128ED415F0DB07C6-FICTS-01-40','FEAAB19E2D5C6973-uuuuu-01-3B','InChI=1S/C15H13NO3/c1-10-9-13(18)16-15(19)14(10)12(17)8-7-11-5-3-2-4-6-11/h2-9H,1H3,(H2,16,18,19)','InChIKey=AERVWHPEQNPOSK-UHFFFAOYSA-N','Cc1cc(O)[nH]c(=O)c1C(=O)/C=C/c1ccccc1','1'),
	(86990,0,1,'19098-77-2','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'2D926F306B6113B8-FICuS-01-44','C1144656520CD8F5-FICTS-01-25','2D926F306B6113B8-uuuuu-01-F3','InChI=1S/C15H13NO3/c1-10-9-13(18)14(15(19)16-10)12(17)8-7-11-5-3-2-4-6-11/h2-9H,1H3,(H2,16,18,19)','InChIKey=ZQHINLPUAOUSLI-UHFFFAOYSA-N','Cc1cc(O)c(C(=O)/C=C/c2ccccc2)c(=O)[nH]1','1'),
	(86991,1,1,'16281-60-0','Consistent with Molecular Formula','C16H15N3OS',297.374,'Flavanone, thiosemicarbazone','17A2250FA228E3AF-FICuS-01-5B','17A2250FA228E3AF-FICTS-01-3A','68129550B6DF5B17-uuuuu-01-FB','InChI=1S/C16H15N3OS/c17-16(21)19-18-13-10-15(11-6-2-1-3-7-11)20-14-9-5-4-8-12(13)14/h1-9,15H,10H2,(H3,17,19,21)/b18-13+','InChIKey=NFSYORCWJJDWTH-QGOAFFKASA-N','NC(=S)N/N=C1\\CC(c2ccccc2)Oc2ccccc21','1'),
	(86992,1,0,NULL,'No Comparision - Error parsing formula suffix - x','C19H29N3O5',379.4552,NULL,'E1A1BD22F3FDCE67-FICuS-01-91','E1A1BD22F3FDCE67-FICTS-01-70','E1A1BD22F3FDCE67-uuuuu-01-40','InChI=1S/C19H29N3O5/c20-12-6-4-11-17(23)22-16(18(24)25)10-5-7-13-21-19(26)27-14-15-8-2-1-3-9-15/h1-3,8-9,16H,4-7,10-14,20H2,(H,21,26)(H,22,23)(H,24,25)','InChIKey=YRRPCVYUBPEHGA-UHFFFAOYSA-N','NCCCCC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)O','1'),
	(86993,0,0,'3717-88-2','Consistent with Molecular Formula','C24H26ClNO4',427.9267,'Flavoxate hydrochloride\nFlavoxate Hydrochloride\nDW-61\nAK 123\nPeflate\nUrispas\nSpasmal\nBladderon\nRec 7/0040\nDW 61 (flavoxate)\nSpasuret hydrochloride\nPiperidinoethyl-3-methylflavone-8-carboxylate hydrochloride\n2-Piperidinoethyl-3-methyl-4-oxo-2-phenyl-4H-1-benzopyran-8-carboxylate hydrochloride\n1-Piperidinoethanol, 3-methyl-4-oxo-2-phenyl-4H-1-benzopyran-8-carboxylate, hydrochloride\nWLN: T66 BO EVJ CR& D1 JVO2- AT6NTJ &GH\n4H-1-Benzopyran-8-carboxylic acid, 3-methyl-4-oxo-2-phenyl-, 2-(1-piperidinyl)ethyl ester, hydrochloride\n4H-1-Benzopyran-8-carboxylic acid, 3-methyl-4-oxo-2-phenyl-, 2-piperidinoethyl ester, hydrochloride','37D68B34A5D37FCD-FICuS-01-7D','37D68B34A5D37FCD-FICTS-01-5C','372A2CD19A5EA683-uuuuu-01-13','InChI=1S/C24H25NO4.ClH/c1-17-21(26)19-11-8-12-20(23(19)29-22(17)18-9-4-2-5-10-18)24(27)28-16-15-25-13-6-3-7-14-25;/h2,4-5,8-12H,3,6-7,13-16H2,1H3;1H','InChIKey=XOEVKNFZUQEERE-UHFFFAOYSA-N','Cc1c(-c2ccccc2)oc2c(C(=O)OCCN3CCCCC3)cccc2c1=O.Cl',NULL),
	(86994,0,0,'2740-04-7','Consistent with Molecular Formula','C20H22ClNO3',359.8517,'Dimefine Hydrochloride\nDimefline hydrochloride\nDW-62\nDW 62\nDemefline\nRec 7/0267\n8-[(Dimethylamino)methyl]-7-methoxy-3-methylflavone hydrochloride\n3-Methyl-7-methoxy-8-[(dimethylamino)methyl]flavone hydrochloride\nWLN: T66 BO EVJ CR& D1 IO1 J1N1&1 &GH\n4H-1-Benzopyran-4-one, 8-[(dimethylamino)methyl]-7-methoxy-3-methyl-2-phenyl-, hydrochloride\nFlavone, 8-[(dimethylamino)methyl]-7-methoxy-3-methyl-, hydrochloride\nRemeflin','EC421E89D156250D-FICuS-01-57','EC421E89D156250D-FICTS-01-36','ECBEB96CEEDBFC43-uuuuu-01-79','InChI=1S/C20H21NO3.ClH/c1-13-18(22)15-10-11-17(23-4)16(12-21(2)3)20(15)24-19(13)14-8-6-5-7-9-14;/h5-11H,12H2,1-4H3;1H','InChIKey=RCISIXJGNBXXPZ-UHFFFAOYSA-N','COc1ccc2c(=O)c(C)c(-c3ccccc3)oc2c1CN(C)C.Cl',NULL),
	(86995,0,0,'21878-85-3','Consistent with Molecular Formula','C13H5Br2NO3',382.9954,NULL,'A17BF65684D7F294-FICuS-01-65','A17BF65684D7F294-FICTS-01-44','A17BF65684D7F294-uuuuu-01-14','InChI=1S/C13H5Br2NO3/c14-6-1-2-7-8(3-6)9-4-11(15)12(16(18)19)5-10(9)13(7)17/h1-5H','InChIKey=WXANJNCIOOFCRX-UHFFFAOYSA-N','O=C1c2ccc(Br)cc2-c2cc(Br)c([N+](=O)[O-])cc21',NULL),
	(86996,0,0,NULL,'Consistent with Molecular Formula','C37H26N3O2P',575.6051,NULL,'3652522A7A66A511-FICuS-01-2D','3652522A7A66A511-FICTS-01-0C','3652522A7A66A511-uuuuu-01-DC','InChI=1S/C37H26N3O2P/c41-40(42)29-23-20-27(21-24-29)38-39-28-22-25-35-36(26-28)33-18-10-11-19-34(33)37(35)43(30-12-4-1-5-13-30,31-14-6-2-7-15-31)32-16-8-3-9-17-32/h1-26H','InChIKey=BQVGZCPAQSVPJR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2ccc3c(c2)-c2ccccc2C3=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(86997,0,1,NULL,'Consistent with Molecular Formula','C26H16N4O4',448.4368,NULL,'AC73F7DD749B2C74-FICuS-01-80','AC73F7DD749B2C74-FICTS-01-5F','AC73F7DD749B2C74-uuuuu-01-2F','InChI=1S/C26H16N4O4/c31-29(32)20-11-8-18(9-12-20)27-28-19-10-13-24-25(15-17-4-3-5-21(14-17)30(33)34)22-6-1-2-7-23(22)26(24)16-19/h1-16H','InChIKey=DVJKIHHYQSDSPW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2ccc3c(c2)-c2ccccc2/C3=C\\c2cccc([N+](=O)[O-])c2)cc1','1'),
	(86998,0,0,'21878-90-0','Consistent with Molecular Formula','C13H8Br2',324.0142,NULL,'31BAE3F76634CDAE-FICuS-01-83','31BAE3F76634CDAE-FICTS-01-62','31BAE3F76634CDAE-uuuuu-01-32','InChI=1S/C13H8Br2/c14-9-6-11-10-4-2-1-3-8(10)5-12(11)13(15)7-9/h1-4,6-7H,5H2','InChIKey=DEMJDPITXWZKQZ-UHFFFAOYSA-N','Brc1cc(Br)c2c(c1)-c1ccccc1C2',NULL),
	(86999,0,0,'21878-91-1','Consistent with Molecular Formula','C13H6Br2O',337.9978,NULL,'648408C3074FB4CF-FICuS-01-5B','648408C3074FB4CF-FICTS-01-3A','648408C3074FB4CF-uuuuu-01-0A','InChI=1S/C13H6Br2O/c14-7-5-10-8-3-1-2-4-9(8)13(16)12(10)11(15)6-7/h1-6H','InChIKey=OHWQGMZZTVMGRE-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)cc(Br)c21',NULL),
	(87000,0,0,'21878-86-4','Consistent with Molecular Formula','C13H5Br2NO3',382.9954,NULL,'D8DE39766ABF16A8-FICuS-01-84','D8DE39766ABF16A8-FICTS-01-63','D8DE39766ABF16A8-uuuuu-01-33','InChI=1S/C13H5Br2NO3/c14-6-3-9-8-2-1-7(16(18)19)5-10(8)13(17)12(9)11(15)4-6/h1-5H','InChIKey=HYBXUZHADBGKDA-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2cc(Br)cc(Br)c21',NULL),
	(87001,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'093904775985B562-FICuS-01-28','804ABC1F13B86E33-FICTS-01-3E','093904775985B562-uuuuu-01-D7','InChI=1S/C15H12N2O2/c1-9(18)16-10-6-7-12-11-4-2-3-5-13(11)15(19)17-14(12)8-10/h2-8H,1H3,(H,16,18)(H,17,19)','InChIKey=KAGZIAZYQDZHSD-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)[nH]c(=O)c1ccccc12',NULL),
	(87002,0,0,NULL,'Consistent with Molecular Formula','C13H9BrN2O',289.1309,NULL,'A83BCC57E659E937-FICuS-01-78','7F6E953AAA2B8D41-FICTS-01-57','A83BCC57E659E937-uuuuu-01-27','InChI=1S/C13H9BrN2O/c14-10-6-12-9(5-11(10)15)7-3-1-2-4-8(7)13(17)16-12/h1-6H,15H2,(H,16,17)','InChIKey=JUWATXLBBNLMDU-UHFFFAOYSA-N','Nc1cc2c(cc1Br)[nH]c(=O)c1ccccc12',NULL),
	(87003,0,0,NULL,'Consistent with Molecular Formula','C13H8Br2N2O',368.027,NULL,'F5227EBF83473924-FICuS-01-52','458B49A53B5534AD-FICTS-01-37','F5227EBF83473924-uuuuu-01-01','InChI=1S/C13H8Br2N2O/c14-8-5-9(15)12-10(11(8)16)6-3-1-2-4-7(6)13(18)17-12/h1-5H,16H2,(H,17,18)','InChIKey=HGGCPIZWRBODOU-UHFFFAOYSA-N','Nc1c(Br)cc(Br)c2[nH]c(=O)c3ccccc3c12',NULL),
	(87004,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C O ]','C15H11HgNO3',453.8468,NULL,'DD3DA63502831B5D-FICuS-01-5E','DD3DA63502831B5D-FICTS-01-3D','DD3DA63502831B5D-uuuuu-01-0D','InChI=1S/C13H8NO.C2H4O2.Hg/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)12(10)7-8;1-2(3)4;/h1-4,6-7H,14H2;1H3,(H,3,4);/q;;+1/p-1','InChIKey=DOLSSPCFJBTXAX-UHFFFAOYSA-M','CC(=O)O[Hg]c1cc2c(cc1N)C(=O)c1ccccc1-2',NULL),
	(87005,0,0,'19552-10-4','Consistent with Molecular Formula','C7H7BrS',203.0963,NULL,'2F6E5563423F4F4D-FICuS-01-5E','2F6E5563423F4F4D-FICTS-01-3D','2F6E5563423F4F4D-uuuuu-01-0D','InChI=1S/C7H7BrS/c8-7-3-1-6(5-9)2-4-7/h1-4,9H,5H2','InChIKey=CUCKXDPCCYHFMQ-UHFFFAOYSA-N','SCc1ccc(Br)cc1',NULL),
	(87006,0,0,'72209-88-2','Consistent with Molecular Formula','C9H13BrN2S',261.1791,NULL,'34404F1BA296A6D3-FICuS-01-4F','34404F1BA296A6D3-FICTS-01-2E','DB84913D53050F6E-uuuuu-01-07','InChI=1S/C9H12N2S.BrH/c1-7-2-4-8(5-3-7)6-12-9(10)11;/h2-5H,6H2,1H3,(H3,10,11);1H','InChIKey=WIHRHRXUIGBOPJ-UHFFFAOYSA-N','Br.Cc1ccc(CSC(=N)N)cc1',NULL),
	(87007,0,0,'19552-11-5','Consistent with Molecular Formula','C13H9BrN2O4S',369.1891,NULL,'9CA792C12AA334C0-FICuS-01-5B','9CA792C12AA334C0-FICTS-01-3A','9CA792C12AA334C0-uuuuu-01-0A','InChI=1S/C13H9BrN2O4S/c14-10-3-1-9(2-4-10)8-21-13-6-5-11(15(17)18)7-12(13)16(19)20/h1-7H,8H2','InChIKey=XAUHWVPGZZMXDG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SCc2ccc(Br)cc2)c([N+](=O)[O-])c1',NULL),
	(87008,0,0,'19552-12-6','Consistent with Molecular Formula','C14H12N2O4S',304.3198,'2,4-Dinitrophenyl-4-methylbenzylthioether\nSulfide, 2,4-dinitrophenyl p-methylbenzyl','7CED5ADF0147DDCC-FICuS-01-A4','7CED5ADF0147DDCC-FICTS-01-83','7CED5ADF0147DDCC-uuuuu-01-53','InChI=1S/C14H12N2O4S/c1-10-2-4-11(5-3-10)9-21-14-7-6-12(15(17)18)8-13(14)16(19)20/h2-8H,9H2,1H3','InChIKey=YITYJBMOSOYTDQ-UHFFFAOYSA-N','Cc1ccc(CSc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(87009,0,0,'59431-17-3','Consistent with Molecular Formula','C14H12S',212.3088,NULL,'D2BFE4BFEC05530D-FICuS-01-8F','D2BFE4BFEC05530D-FICTS-01-6E','D2BFE4BFEC05530D-uuuuu-01-3E','InChI=1S/C14H12S/c1-15-14-12-8-4-2-6-10(12)11-7-3-5-9-13(11)14/h2-9,14H,1H3','InChIKey=QQTVCJWGUHEGGV-UHFFFAOYSA-N','CSC1c2ccccc2-c2ccccc21',NULL),
	(87010,1,0,NULL,'Consistent with Molecular Formula','C15H15NS',241.3502,NULL,'7295FBBCFEBE09ED-FICuS-01-AF','7295FBBCFEBE09ED-FICTS-01-8E','7295FBBCFEBE09ED-uuuuu-01-5E','InChI=1S/C15H15NS/c1-16(2)10-7-8-12-11-5-3-4-6-13(11)15(17)14(12)9-10/h3-9,15,17H,1-2H3','InChIKey=RXPGBVHXKNESID-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)C(S)c1ccccc1-2','1'),
	(87011,1,0,'72322-10-2','Consistent with Molecular Formula','C15H14S',226.3356,NULL,'A9F45D74762FA350-FICuS-01-5D','A9F45D74762FA350-FICTS-01-3C','A9F45D74762FA350-uuuuu-01-0C','InChI=1S/C15H14S/c1-10(16)11-6-7-15-13(8-11)9-12-4-2-3-5-14(12)15/h2-8,10,16H,9H2,1H3','InChIKey=CXPIKPVWEOWXHN-UHFFFAOYSA-N','CC(S)c1ccc2c(c1)Cc1ccccc1-2','1'),
	(87012,1,0,NULL,'Consistent with Molecular Formula','C13H9BrS',277.1781,NULL,'344337D7114F1AC3-FICuS-01-3E','344337D7114F1AC3-FICTS-01-1D','344337D7114F1AC3-uuuuu-01-ED','InChI=1S/C13H9BrS/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)12(10)7-8/h1-7,13,15H','InChIKey=UIPUSDSEDKRYCQ-UHFFFAOYSA-N','SC1c2ccccc2-c2ccc(Br)cc21','1'),
	(87013,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2S',267.1722,NULL,'4A63EA056090DFE5-FICuS-01-63','4A63EA056090DFE5-FICTS-01-42','4A63EA056090DFE5-uuuuu-01-12','InChI=1S/C13H8Cl2S/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16)11(9)5-7/h1-6,13,16H','InChIKey=MCQJIAMHSRYEJZ-UHFFFAOYSA-N','SC1c2cc(Cl)ccc2-c2ccc(Cl)cc21',NULL),
	(87014,1,0,'51887-98-0','Consistent with Molecular Formula','C14H10BrCl3N2S',424.5694,'Pseudourea, 2-thio-2-(2,4,7-trichlorofluoren-9-yl)-, monohydrobromide','9AF2A6720606ADDF-FICuS-01-74','9AF2A6720606ADDF-FICTS-01-53','75367854F7950462-uuuuu-01-DA','InChI=1S/C14H9Cl3N2S.BrH/c15-6-1-2-8-9(3-6)13(20-14(18)19)10-4-7(16)5-11(17)12(8)10;/h1-5,13H,(H3,18,19);1H','InChIKey=KPJWTQXQXNHVGW-UHFFFAOYSA-N','Br.N=C(N)SC1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(87015,1,0,'42914-77-2','Consistent with Molecular Formula','C15H13Br',273.1717,NULL,'CD7C13E1A9DCD3D0-FICuS-01-8E','CD7C13E1A9DCD3D0-FICTS-01-6D','CD7C13E1A9DCD3D0-uuuuu-01-3D','InChI=1S/C15H13Br/c1-10(16)11-6-7-15-13(8-11)9-12-4-2-3-5-14(12)15/h2-8,10H,9H2,1H3','InChIKey=QTRHISKNEZAILB-UHFFFAOYSA-N','CC(Br)c1ccc2c(c1)Cc1ccccc1-2','1'),
	(87016,0,1,'23818-31-7','Consistent with Molecular Formula','C15H11N3O4',297.2696,NULL,'30C33B03A91AEDD0-FICuS-01-61','85CF1CDA2E20EB15-FICTS-01-5B','30C33B03A91AEDD0-uuuuu-01-10','InChI=1S/C15H11N3O4/c1-8(19)16-13-6-12-11(7-14(13)18(21)22)9-4-2-3-5-10(9)15(12)17-20/h2-7,20H,1H3,(H,16,19)/b17-15+','InChIKey=LPHDYKCTQHQVKE-BMRADRMJSA-N','CC(=O)Nc1cc2c(cc1[N+](=O)[O-])-c1ccccc1/C2=N\\O','1'),
	(87017,0,0,NULL,'Consistent with Molecular Formula','C15H7Br3F3NO',513.9336,NULL,'66137B848DEDFD6D-FICuS-01-85','66137B848DEDFD6D-FICTS-01-64','66137B848DEDFD6D-uuuuu-01-34','InChI=1S/C15H7Br3F3NO/c16-7-1-2-8-6(3-7)4-10-9(8)5-11(17)13(12(10)18)22-14(23)15(19,20)21/h1-3,5H,4H2,(H,22,23)','InChIKey=IJLFINRKWDKGSS-UHFFFAOYSA-N','O=C(Nc1c(Br)cc2c(c1Br)Cc1cc(Br)ccc1-2)C(F)(F)F',NULL),
	(87018,0,0,NULL,'Consistent with Molecular Formula','C15H5Br3F3NO2',527.9172,NULL,'3B014F6F44AF7142-FICuS-01-50','3B014F6F44AF7142-FICTS-01-2F','3B014F6F44AF7142-uuuuu-01-FF','InChI=1S/C15H5Br3F3NO2/c16-5-1-2-6-7-4-9(17)12(22-14(24)15(19,20)21)11(18)10(7)13(23)8(6)3-5/h1-4H,(H,22,24)','InChIKey=DATSHUNCQDVDOU-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2-c2cc(Br)c(NC(=O)C(F)(F)F)c(Br)c21',NULL),
	(87019,0,0,NULL,'Consistent with Molecular Formula','C13H6Br3NO',431.9085,NULL,'A8D268508ED5BCBD-FICuS-01-8A','A8D268508ED5BCBD-FICTS-01-69','A8D268508ED5BCBD-uuuuu-01-39','InChI=1S/C13H6Br3NO/c14-5-1-2-6-7-4-9(15)12(17)11(16)10(7)13(18)8(6)3-5/h1-4H,17H2','InChIKey=QIHHRTJXAQZCQB-UHFFFAOYSA-N','Nc1c(Br)cc2c(c1Br)C(=O)c1cc(Br)ccc1-2',NULL),
	(87020,0,0,'92429-81-7','Consistent with Molecular Formula','C15H9Br2NO2',395.0496,NULL,'57391C730F34C823-FICuS-01-3A','57391C730F34C823-FICTS-01-19','57391C730F34C823-uuuuu-01-E9','InChI=1S/C15H9Br2NO2/c1-7(19)18-14-11(16)6-10-8-4-2-3-5-9(8)15(20)12(10)13(14)17/h2-6H,1H3,(H,18,19)','InChIKey=APSWWZRTBIAUMH-UHFFFAOYSA-N','CC(=O)Nc1c(Br)cc2c(c1Br)C(=O)c1ccccc1-2',NULL),
	(87021,0,0,NULL,'Consistent with Molecular Formula','C13H8INO',321.1168,NULL,'E9C34CF871E8320A-FICuS-01-6B','E9C34CF871E8320A-FICTS-01-4A','E9C34CF871E8320A-uuuuu-01-1A','InChI=1S/C13H8INO/c14-11-5-9-7-3-1-2-4-8(7)13(16)10(9)6-12(11)15/h1-6H,15H2','InChIKey=LWPVMAIPHIJCJK-UHFFFAOYSA-N','Nc1cc2c(cc1I)-c1ccccc1C2=O',NULL),
	(87022,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'211B8E04D32BD36A-FICuS-01-57','211B8E04D32BD36A-FICTS-01-36','211B8E04D32BD36A-uuuuu-01-06','InChI=1S/C15H12N2O3/c1-9(18)16-15-4-2-3-13-12-6-5-11(17(19)20)7-10(12)8-14(13)15/h2-7H,8H2,1H3,(H,16,18)','InChIKey=BWLIJDYWCOAPQW-UHFFFAOYSA-N','CC(=O)Nc1cccc2c1Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(87023,1,0,NULL,'Consistent with Molecular Formula','C21H13Cl2NO3',398.2446,NULL,'AD5FEFEF3A89490A-FICuS-01-A0','AD5FEFEF3A89490A-FICTS-01-7F','AD5FEFEF3A89490A-uuuuu-01-4F','InChI=1S/C21H13Cl2NO3/c22-12-2-3-14-15(6-12)21(25)16-7-13(23)8-17(20(14)16)24-9-11-1-4-18-19(5-11)27-10-26-18/h1-9,21,25H,10H2','InChIKey=OTSUYTRWZUVSMX-UHFFFAOYSA-N','OC1c2cc(Cl)ccc2-c2c(/N=C/c3ccc4c(c3)OCO4)cc(Cl)cc21','1'),
	(87024,0,0,'22955-61-9','Consistent with Molecular Formula','C14H11F4N3',297.2546,NULL,'FE3B1BCC0AC97725-FICuS-01-82','FE3B1BCC0AC97725-FICTS-01-61','FE3B1BCC0AC97725-uuuuu-01-31','InChI=1S/C14H11F4N3/c1-2-7-3-5-8(6-4-7)20-21-14-11(17)9(15)13(19)10(16)12(14)18/h3-6H,2,19H2,1H3','InChIKey=IYQOYJXTJWMAJV-UHFFFAOYSA-N','CCc1ccc(/N=N/c2c(F)c(F)c(N)c(F)c2F)cc1',NULL),
	(87025,0,0,'22955-62-0','Consistent with Molecular Formula','C16H13F4N3O',339.2918,NULL,'3414AA8173E1E2B3-FICuS-01-4A','3414AA8173E1E2B3-FICTS-01-29','3414AA8173E1E2B3-uuuuu-01-F9','InChI=1S/C16H13F4N3O/c1-3-9-4-6-10(7-5-9)22-23-16-13(19)11(17)15(21-8(2)24)12(18)14(16)20/h4-7H,3H2,1-2H3,(H,21,24)','InChIKey=QKTHHZWMKXATSB-UHFFFAOYSA-N','CCc1ccc(/N=N/c2c(F)c(F)c(NC(C)=O)c(F)c2F)cc1',NULL),
	(87026,0,0,'22955-57-3','Consistent with Molecular Formula','C12H7F4N3',269.201,NULL,'4B67835EAB079DD6-FICuS-01-70','4B67835EAB079DD6-FICTS-01-4F','4B67835EAB079DD6-uuuuu-01-1F','InChI=1S/C12H7F4N3/c13-7-9(15)12(10(16)8(14)11(7)17)19-18-6-4-2-1-3-5-6/h1-5H,17H2','InChIKey=WPFCVSNSFWZDNH-UHFFFAOYSA-N','Nc1c(F)c(F)c(/N=N/c2ccccc2)c(F)c1F',NULL),
	(87027,0,0,'22955-58-4','Consistent with Molecular Formula','C14H9F4N3O',311.2382,NULL,'0A78B09AC667FF02-FICuS-01-67','0A78B09AC667FF02-FICTS-01-46','0A78B09AC667FF02-uuuuu-01-16','InChI=1S/C14H9F4N3O/c1-7(22)19-13-9(15)11(17)14(12(18)10(13)16)21-20-8-5-3-2-4-6-8/h2-6H,1H3,(H,19,22)','InChIKey=LMXFUBGALRVPGT-UHFFFAOYSA-N','CC(=O)Nc1c(F)c(F)c(/N=N/c2ccccc2)c(F)c1F',NULL),
	(87028,0,0,'22955-64-2','Consistent with Molecular Formula','C16H15F4N3',325.3082,NULL,'2B54977E413D2DF5-FICuS-01-5D','2B54977E413D2DF5-FICTS-01-3C','2B54977E413D2DF5-uuuuu-01-0C','InChI=1S/C16H15F4N3/c1-4-9-5-7-10(8-6-9)21-22-15-11(17)13(19)16(23(2)3)14(20)12(15)18/h5-8H,4H2,1-3H3','InChIKey=WURNNCUOZCORLT-UHFFFAOYSA-N','CCc1ccc(/N=N/c2c(F)c(F)c(N(C)C)c(F)c2F)cc1',NULL),
	(87029,0,0,'22955-60-8','Consistent with Molecular Formula','C14H11F4N3',297.2546,NULL,'2BC4ADDEF7CA4A95-FICuS-01-A4','2BC4ADDEF7CA4A95-FICTS-01-83','2BC4ADDEF7CA4A95-uuuuu-01-53','InChI=1S/C14H11F4N3/c1-21(2)14-11(17)9(15)13(10(16)12(14)18)20-19-8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=CWFCHCMZFKIZTD-UHFFFAOYSA-N','CN(C)c1c(F)c(F)c(/N=N/c2ccccc2)c(F)c1F',NULL),
	(87030,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'DFC218D2C380D0B7-FICuS-01-70','B0749A94F0D317B4-FICTS-01-35','DFC218D2C380D0B7-uuuuu-01-1F','InChI=1S/C15H11ClN2O2/c1-8(19)17-14-7-13-11(6-12(14)16)9-4-2-3-5-10(9)15(20)18-13/h2-7H,1H3,(H,17,19)(H,18,20)','InChIKey=CXNJYFXULADKSH-UHFFFAOYSA-N','CC(=O)Nc1cc2[nH]c(=O)c3ccccc3c2cc1Cl',NULL),
	(87031,0,0,'26844-82-6','Consistent with Molecular Formula','C13H9BrN2O',289.1309,NULL,'1F7E00224713C793-FICuS-01-33','5A9758C872046AE3-FICTS-01-30','1F7E00224713C793-uuuuu-01-E2','InChI=1S/C13H9BrN2O/c14-7-1-3-9-10-4-2-8(15)6-12(10)16-13(17)11(9)5-7/h1-6H,15H2,(H,16,17)','InChIKey=HHMHUHJCNBXIBI-UHFFFAOYSA-N','Nc1ccc2c(c1)[nH]c(=O)c1cc(Br)ccc12',NULL),
	(87032,0,0,'27375-03-7','Consistent with Molecular Formula','C13H8Br2N2O',368.027,NULL,'0396EAB5D62B454C-FICuS-01-64','4AC7404ABAB9FB34-FICTS-01-5B','0396EAB5D62B454C-uuuuu-01-13','InChI=1S/C13H8Br2N2O/c14-6-1-2-8-9(3-6)13(18)17-11-5-7(15)4-10(16)12(8)11/h1-5H,16H2,(H,17,18)','InChIKey=VAOWSRXXGHLFLT-UHFFFAOYSA-N','Nc1cc(Br)cc2[nH]c(=O)c3cc(Br)ccc3c12',NULL),
	(87033,0,0,'27375-04-8','Consistent with Molecular Formula','C13H8Cl2N2O',279.125,NULL,'28611B3B2E0D0264-FICuS-01-37','095F3A7F3C7A5EF2-FICTS-01-5B','28611B3B2E0D0264-uuuuu-01-E6','InChI=1S/C13H8Cl2N2O/c14-6-1-2-8-9(3-6)13(18)17-11-5-7(15)4-10(16)12(8)11/h1-5H,16H2,(H,17,18)','InChIKey=VYWBCMNLAQBKAQ-UHFFFAOYSA-N','Nc1cc(Cl)cc2[nH]c(=O)c3cc(Cl)ccc3c12',NULL),
	(87034,0,0,NULL,'Consistent with Molecular Formula','C13H7Br3N2O',446.9231,NULL,'120D5CF282F667AB-FICuS-01-64','FF769AC1030BAD8C-FICTS-01-62','120D5CF282F667AB-uuuuu-01-13','InChI=1S/C13H7Br3N2O/c14-5-1-2-6-7-4-9(15)11(17)10(16)12(7)18-13(19)8(6)3-5/h1-4H,17H2,(H,18,19)','InChIKey=KUBMZWHQBDWVTI-UHFFFAOYSA-N','Nc1c(Br)cc2c([nH]c(=O)c3cc(Br)ccc32)c1Br',NULL),
	(87035,0,0,'26689-65-6','Consistent with Molecular Formula','C13H7ClN2O3',274.6629,NULL,'7644A6A989EC09CC-FICuS-01-75','D5A8A7E324F4F629-FICTS-01-4F','7644A6A989EC09CC-uuuuu-01-24','InChI=1S/C13H7ClN2O3/c14-7-1-3-9-10-4-2-8(16(18)19)6-12(10)15-13(17)11(9)5-7/h1-6H,(H,15,17)','InChIKey=DDWRZBARTQMGEL-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])ccc2c2ccc(Cl)cc12',NULL),
	(87036,1,0,NULL,'Consistent with Molecular Formula','C15H13NOS',255.3338,NULL,'F80B9D659AF5FF80-FICuS-01-88','F80B9D659AF5FF80-FICTS-01-67','F80B9D659AF5FF80-uuuuu-01-37','InChI=1S/C15H13NOS/c1-9(17)16-10-6-7-12-11-4-2-3-5-13(11)15(18)14(12)8-10/h2-8,15,18H,1H3,(H,16,17)','InChIKey=UETZZJGFXNDIKH-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(S)c1ccccc1-2','1'),
	(87037,1,0,NULL,'Consistent with Molecular Formula','C15H10F3NOS',309.3053,NULL,'FEC74994D61C4CC3-FICuS-01-81','FEC74994D61C4CC3-FICTS-01-60','FEC74994D61C4CC3-uuuuu-01-30','InChI=1S/C15H10F3NOS/c16-15(17,18)14(20)19-8-5-6-10-9-3-1-2-4-11(9)13(21)12(10)7-8/h1-7,13,21H,(H,19,20)','InChIKey=DIAZFLJDBMKKFD-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)C(S)c1ccccc1-2)C(F)(F)F','1'),
	(87038,1,0,NULL,'Consistent with Molecular Formula','C13H7Cl3S',301.6173,NULL,'531AE96C1D3FBDF7-FICuS-01-89','531AE96C1D3FBDF7-FICTS-01-68','531AE96C1D3FBDF7-uuuuu-01-38','InChI=1S/C13H7Cl3S/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5,13,17H','InChIKey=RVMYDAOOVKCWPY-UHFFFAOYSA-N','SC1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(87039,1,0,NULL,'Consistent with Molecular Formula','C13H8BrCl2NS',361.0829,NULL,'E86BFEC034B1E226-FICuS-01-73','E86BFEC034B1E226-FICTS-01-52','E86BFEC034B1E226-uuuuu-01-22','InChI=1S/C13H8BrCl2NS/c14-11-9(16)4-8-10(12(11)17)6-2-1-5(15)3-7(6)13(8)18/h1-4,13,18H,17H2','InChIKey=OATLLSJXBRICEG-UHFFFAOYSA-N','Nc1c(Br)c(Cl)cc2c1-c1ccc(Cl)cc1C2S','1'),
	(87040,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl2O',249.0958,NULL,'0961447DEC78A661-FICuS-01-4F','0961447DEC78A661-FICTS-01-2E','0961447DEC78A661-uuuuu-01-FE','InChI=1S/C13H6Cl2O/c14-7-5-10-8-3-1-2-4-9(8)13(16)12(10)11(15)6-7/h1-6H','InChIKey=XBNSSQDCZSJECI-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Cl)cc(Cl)c21',NULL),
	(87041,0,0,'91821-83-9','Consistent with Molecular Formula','C13H7Br2NO',353.0124,NULL,'B997490B9F0D8ADB-FICuS-01-83','B997490B9F0D8ADB-FICTS-01-62','B997490B9F0D8ADB-uuuuu-01-32','InChI=1S/C13H7Br2NO/c14-9-5-8-6-3-1-2-4-7(6)13(17)10(8)11(15)12(9)16/h1-5H,16H2','InChIKey=WUNKHQHTMBFRQZ-UHFFFAOYSA-N','Nc1c(Br)cc2c(c1Br)C(=O)c1ccccc1-2',NULL),
	(87042,0,0,'21921-54-0','Consistent with Molecular Formula','C13H6BrNO3',304.0993,NULL,'325615183C51F334-FICuS-01-22','325615183C51F334-FICTS-01-01','325615183C51F334-uuuuu-01-D1','InChI=1S/C13H6BrNO3/c14-12-10(15(17)18)6-5-8-7-3-1-2-4-9(7)13(16)11(8)12/h1-6H','InChIKey=JGCJPMDFBFJJDI-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc([N+](=O)[O-])c(Br)c21',NULL),
	(87043,0,0,NULL,'Consistent with Molecular Formula','C13H5Br2NO3',382.9954,NULL,'A32043B35BED997D-FICuS-01-66','A32043B35BED997D-FICTS-01-45','A32043B35BED997D-uuuuu-01-15','InChI=1S/C13H5Br2NO3/c14-9-5-8-6-3-1-2-4-7(6)13(17)10(8)11(15)12(9)16(18)19/h1-5H','InChIKey=RRVCFTCGJLWXFO-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)c([N+](=O)[O-])c(Br)c21',NULL),
	(87044,0,0,NULL,'Consistent with Molecular Formula','C15H11NO3S2',317.3768,NULL,'8165198D31AD400A-FICuS-01-3F','8165198D31AD400A-FICTS-01-1E','8165198D31AD400A-uuuuu-01-EE','InChI=1S/C15H11NO3S2/c1-20-11-7-10-8-5-3-4-6-9(8)14(17)12(10)15(21-2)13(11)16(18)19/h3-7H,1-2H3','InChIKey=QNVDZNRRSJTQGJ-UHFFFAOYSA-N','CSc1cc2c(c(SC)c1[N+](=O)[O-])C(=O)c1ccccc1-2',NULL),
	(87045,0,0,'40850-43-9','Consistent with Molecular Formula','C24H22N4',366.4646,NULL,'7212F2D692B2BC81-FICuS-01-52','7212F2D692B2BC81-FICTS-01-31','7212F2D692B2BC81-uuuuu-01-01','InChI=1S/C24H22N4/c25-21-5-1-3-7-23(21)27-19-13-9-17(10-14-19)18-11-15-20(16-12-18)28-24-8-4-2-6-22(24)26/h1-16,27-28H,25-26H2','InChIKey=LQUMMFFNQJWVFR-UHFFFAOYSA-N','Nc1ccccc1Nc1ccc(-c2ccc(Nc3ccccc3N)cc2)cc1',NULL),
	(87046,0,0,'1198-64-7','Consistent with Molecular Formula','C6H4F4N2',180.1046,'1,4-Diaminotetrafluorobenzene\nTetrafluoro-p-phenylenediamine\n1,4-Benzenediamine, 2,3,5,6-tetrafluoro-\np-Phenylenediamine, 2,3,5,6-tetrafluoro-','9A6725D1297F1447-FICuS-01-42','9A6725D1297F1447-FICTS-01-21','9A6725D1297F1447-uuuuu-01-F1','InChI=1S/C6H4F4N2/c7-1-2(8)6(12)4(10)3(9)5(1)11/h11-12H2','InChIKey=FVFYRXJKYAVFSB-UHFFFAOYSA-N','Nc1c(F)c(F)c(N)c(F)c1F',NULL),
	(87047,0,0,'1198-63-6','Consistent with Molecular Formula','C6H4F4N2',180.1046,'1,3-Diaminotetrafluorobenzene\nTetrafluoro-m-phenylenediamine\nTetrafluoro-meta-phenylenediamine\n1,3-Benzenediamine, 2,4,5,6-tetrafluoro-\nm-Phenylenediamine, 2,4,5,6-tetrafluoro-','ED7A768D1E70E280-FICuS-01-6D','ED7A768D1E70E280-FICTS-01-4C','ED7A768D1E70E280-uuuuu-01-1C','InChI=1S/C6H4F4N2/c7-1-2(8)5(11)4(10)6(12)3(1)9/h11-12H2','InChIKey=FXGQUGCFZKMIJW-UHFFFAOYSA-N','Nc1c(F)c(N)c(F)c(F)c1F',NULL),
	(87048,0,0,'33619-80-6','Consistent with Molecular Formula','C5H4F6I2',431.886,NULL,'227921451651A67F-FICuS-01-28','227921451651A67F-FICTS-01-07','227921451651A67F-uuuuu-01-D7','InChI=1S/C5H4F6I2/c6-3(7,1-12)5(10,11)4(8,9)2-13/h1-2H2','InChIKey=PBKHWENQPZMMMA-UHFFFAOYSA-N','FC(F)(CI)C(F)(F)C(F)(F)CI',NULL),
	(87049,0,0,'15325-51-6','Consistent with Molecular Formula','C8H10N4O2',194.1926,'Isophthalamidoxime','E8C891F50B6E4919-FICuS-01-68','E714E444D1057CF5-FICTS-01-37','E8C891F50B6E4919-uuuuu-01-17','InChI=1S/C8H10N4O2/c9-7(11-13)5-2-1-3-6(4-5)8(10)12-14/h1-4,13-14H,(H2,9,11)(H2,10,12)','InChIKey=JVXOIYJLJWAUQP-UHFFFAOYSA-N','N=C(NO)c1cccc(C(=N)NO)c1',NULL),
	(87050,0,0,'14543-43-2','Consistent with Molecular Formula','C7H6N2O',134.1372,NULL,'BD9EE5EAA5A3C359-FICuS-01-99','BD9EE5EAA5A3C359-FICTS-01-78','BD9EE5EAA5A3C359-uuuuu-01-48','InChI=1S/C7H6N2O/c8-4-5-1-2-7(10)6(9)3-5/h1-3,10H,9H2','InChIKey=ZEWCASRNRWXXSO-UHFFFAOYSA-N','N#Cc1ccc(O)c(N)c1',NULL),
	(87051,0,0,'34822-90-7','No Comparision - Unparameterized Atom - Tl(a6) connected atoms =[ C ]','C5H5Tl',269.4645,'Cyclopentadienylthallium\nThallous cyclopentadienide\nThallium cyclopentadienide\nThallium, (.eta.5-2,4-cyclopentadien-1-yl)-\nThallium, .pi.-cyclopentadienyl-','A371061B46F5CEDC-FICuS-01-70','A371061B46F5CEDC-FICTS-01-4F','A863B4328251FA4E-uuuuu-01-03','InChI=1S/C5H5.Tl/c1-2-4-5-3-1;/h1-5H;','InChIKey=RKLJDPOVAWGBSD-UHFFFAOYSA-N','[TlH2]C1C=CC=C1',NULL),
	(87052,0,0,'15231-18-2','Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'809E4616A1818E81-FICuS-01-3F','809E4616A1818E81-FICTS-01-1E','809E4616A1818E81-uuuuu-01-EE','InChI=1S/C18H17NO5/c1-23-14-7-3-12(4-8-14)16(20)11-17(21)19-18(22)13-5-9-15(24-2)10-6-13/h3-10H,11H2,1-2H3,(H,19,21,22)','InChIKey=OVZYODANRLXASH-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)NC(=O)c2ccc(OC)cc2)cc1',NULL),
	(87053,1,0,'14072-63-0','Consistent with Molecular Formula','C22H17NO3',343.3812,NULL,'770E09ABD754EF00-FICuS-01-65','770E09ABD754EF00-FICTS-01-44','770E09ABD754EF00-uuuuu-01-14','InChI=1S/C22H17NO3/c24-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)22(26)23-21(25)18-14-8-3-9-15-18/h1-15,19H,(H,23,25,26)','InChIKey=VLKWXLJWGXDRNJ-UHFFFAOYSA-N','O=C(NC(=O)C(C(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(87054,0,0,'19646-20-9','Consistent with Molecular Formula','C16H12ClNO3',301.7287,'N-(3-(4-chlorophenyl)-3-oxopropanoyl)benzamide','60487B0AFF7485F8-FICuS-01-65','60487B0AFF7485F8-FICTS-01-44','60487B0AFF7485F8-uuuuu-01-14','InChI=1S/C16H12ClNO3/c17-13-8-6-11(7-9-13)14(19)10-15(20)18-16(21)12-4-2-1-3-5-12/h1-9H,10H2,(H,18,20,21)','InChIKey=UMBRGMFAQQXQLE-UHFFFAOYSA-N','O=C(CC(=O)c1ccc(Cl)cc1)NC(=O)c1ccccc1',NULL),
	(87055,0,0,'16109-47-0','Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'0D1EC3F29FCFFE8F-FICuS-01-B0','0D1EC3F29FCFFE8F-FICTS-01-8F','0D1EC3F29FCFFE8F-uuuuu-01-5F','InChI=1S/C14H13N3O/c15-12(11-6-2-1-3-7-11)10-14(18)17-13-8-4-5-9-16-13/h1-9,15H,10H2,(H,16,17,18)/b15-12-','InChIKey=UFVYCZSSUPZFOQ-QINSGFPZSA-N','N=C(CC(=O)Nc1ccccn1)c1ccccc1',NULL),
	(87056,0,0,'16054-90-3','Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'1D6DD104A403B32F-FICuS-01-54','1D6DD104A403B32F-FICTS-01-33','1D6DD104A403B32F-uuuuu-01-03','InChI=1S/C20H18N2O2/c23-19(22-18-13-7-8-14-21-18)15-20(24,16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-14,24H,15H2,(H,21,22,23)','InChIKey=XTHYHQFPPBENOY-UHFFFAOYSA-N','O=C(CC(O)(c1ccccc1)c1ccccc1)Nc1ccccn1',NULL),
	(87057,1,0,'16054-94-7','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'349FF98EAC6EE9AB-FICuS-01-A9','349FF98EAC6EE9AB-FICTS-01-88','349FF98EAC6EE9AB-uuuuu-01-58','InChI=1S/C14H14N2O2/c17-13(11-5-2-1-3-6-11)9-14(18)16-12-7-4-8-15-10-12/h1-8,10,13,17H,9H2,(H,16,18)','InChIKey=KWKVWKYRHCFRNY-UHFFFAOYSA-N','O=C(CC(O)c1ccccc1)Nc1cccnc1','1'),
	(87058,1,0,'15231-12-6','Consistent with Molecular Formula','C24H21NO5',403.4336,NULL,'934FBBB29D08EE1B-FICuS-01-87','934FBBB29D08EE1B-FICTS-01-66','934FBBB29D08EE1B-uuuuu-01-36','InChI=1S/C24H21NO5/c1-29-19-12-8-17(9-13-19)22(26)21(16-6-4-3-5-7-16)24(28)25-23(27)18-10-14-20(30-2)15-11-18/h3-15,21H,1-2H3,(H,25,27,28)','InChIKey=GMNHAZMKDOTPLK-UHFFFAOYSA-N','COc1ccc(C(=O)NC(=O)C(C(=O)c2ccc(OC)cc2)c2ccccc2)cc1','1'),
	(87059,1,0,'15231-14-8','Consistent with Molecular Formula','C20H15N3O3',345.3568,NULL,'84AF26A4841D41FF-FICuS-01-69','84AF26A4841D41FF-FICTS-01-48','84AF26A4841D41FF-uuuuu-01-18','InChI=1S/C20H15N3O3/c24-18(15-8-4-10-21-12-15)17(14-6-2-1-3-7-14)20(26)23-19(25)16-9-5-11-22-13-16/h1-13,17H,(H,23,25,26)','InChIKey=COEFERPYKBXXEL-UHFFFAOYSA-N','O=C(NC(=O)C(C(=O)c1cccnc1)c1ccccc1)c1cccnc1','1'),
	(87060,1,0,'15231-13-7','Consistent with Molecular Formula','C22H15Cl2NO3',412.2714,NULL,'BB426502C1E28B81-FICuS-01-4C','BB426502C1E28B81-FICTS-01-2B','BB426502C1E28B81-uuuuu-01-FB','InChI=1S/C22H15Cl2NO3/c23-17-10-6-15(7-11-17)20(26)19(14-4-2-1-3-5-14)22(28)25-21(27)16-8-12-18(24)13-9-16/h1-13,19H,(H,25,27,28)','InChIKey=JCPOLBUTTMYORE-UHFFFAOYSA-N','O=C(NC(=O)C(C(=O)c1ccc(Cl)cc1)c1ccccc1)c1ccc(Cl)cc1','1'),
	(87061,0,0,'19522-84-0','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'A675A89529666B51-FICuS-01-46','A675A89529666B51-FICTS-01-25','A675A89529666B51-uuuuu-01-F5','InChI=1S/C15H12N2O3/c18-13(12-7-4-8-16-10-12)9-14(19)17-15(20)11-5-2-1-3-6-11/h1-8,10H,9H2,(H,17,19,20)','InChIKey=BRORVFIZVABATH-UHFFFAOYSA-N','O=C(CC(=O)c1cccnc1)NC(=O)c1ccccc1',NULL),
	(87062,0,2,NULL,'Consistent with Molecular Formula','C30H30N4',446.5938,NULL,'0754CCFD8766C441-FICuS-01-5E','0754CCFD8766C441-FICTS-01-3D','0754CCFD8766C441-uuuuu-01-0D','InChI=1S/C30H30N4/c1-25(31-33(29-19-11-5-12-20-29)23-27-15-7-3-8-16-27)26(2)32-34(30-21-13-6-14-22-30)24-28-17-9-4-10-18-28/h3-22H,23-24H2,1-2H3','InChIKey=SOLCRAFWRRSRRT-UHFFFAOYSA-N','CC(=N\\N(Cc1ccccc1)c1ccccc1)/C(C)=N/N(Cc1ccccc1)c1ccccc1','1'),
	(87063,0,2,'21136-77-6','Consistent with Molecular Formula','C36H34N4',522.6914,NULL,'79695DCDD55C8345-FICuS-01-6B','79695DCDD55C8345-FICTS-01-4A','79695DCDD55C8345-uuuuu-01-1A','InChI=1S/C36H34N4/c1-29(33-15-7-3-8-16-33)37-39(35-19-11-5-12-20-35)27-31-23-25-32(26-24-31)28-40(36-21-13-6-14-22-36)38-30(2)34-17-9-4-10-18-34/h3-26H,27-28H2,1-2H3','InChIKey=WCYKPVLMXUHCOB-UHFFFAOYSA-N','C/C(=N\\N(Cc1ccc(CN(/N=C(\\C)c2ccccc2)c2ccccc2)cc1)c1ccccc1)c1ccccc1','1'),
	(87064,1,0,NULL,'Consistent with Molecular Formula','C30H28N2O3',464.5628,NULL,'4D2CEDCDAADEF910-FICuS-01-AF','4D2CEDCDAADEF910-FICTS-01-8E','4D2CEDCDAADEF910-uuuuu-01-5E','InChI=1S/C30H28N2O3/c33-28(31-25-17-9-3-10-18-25)22-21-27(29(34)32-26-19-11-4-12-20-26)30(35,23-13-5-1-6-14-23)24-15-7-2-8-16-24/h1-20,27,35H,21-22H2,(H,31,33)(H,32,34)','InChIKey=GATAHSFRVCDBOD-UHFFFAOYSA-N','O=C(CCC(C(=O)Nc1ccccc1)C(O)(c1ccccc1)c1ccccc1)Nc1ccccc1','1'),
	(87065,5,0,NULL,'Consistent with Molecular Formula','C8H16O5S',224.2714,NULL,'E245430CF308E447-FICuS-01-46','E245430CF308E447-FICTS-01-25','E245430CF308E447-uuuuu-01-F5','InChI=1S/C8H16O5S/c1-2-14-7-6(11)5(10)4(3-9)13-8(7)12/h4-12H,2-3H2,1H3','InChIKey=KZXGZIMTQMOXAP-UHFFFAOYSA-N','CCSC1C(O)OC(CO)C(O)C1O','1'),
	(87066,3,0,'23339-15-3','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'F989B59BBC461686-FICuS-01-6D','F989B59BBC461686-FICTS-01-4C','F989B59BBC461686-uuuuu-01-1C','InChI=1S/C8H14O4/c1-2-11-8-4-3-6(10)7(5-9)12-8/h3-4,6-10H,2,5H2,1H3','InChIKey=BKOQEDWPMMCGPM-UHFFFAOYSA-N','CCOC1C=CC(O)C(CO)O1','1'),
	(87067,4,0,'13639-49-1','Consistent with Molecular Formula','C13H18O8S',334.3404,NULL,'B82720BD026C2D02-FICuS-01-45','B82720BD026C2D02-FICTS-01-24','B82720BD026C2D02-uuuuu-01-F4','InChI=1S/C13H18O8S/c1-6(14)19-10-5-18-13(22-9(4)17)12(21-8(3)16)11(10)20-7(2)15/h10-13H,5H2,1-4H3','InChIKey=IUYWMJNQCVNFEQ-UHFFFAOYSA-N','CC(=O)OC1COC(SC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(87068,0,0,'35459-95-1','Consistent with Molecular Formula','C4H8?ClN3OS',181.6397,'2-Amino-4-(aminooxymethyl)thiazole dihydrochloride\nThiazole, 2-amino-4-(aminooxymethyl)-, dihydrochloride\n2-Thiazolamine, 4-[(aminooxy)methyl]-, dihydrochloride','4C15CFFF279A55EF-FICuS-01-91','4C15CFFF279A55EF-FICTS-01-70','4C15CFFF279A55EF-uuuuu-01-40','InChI=1S/C4H7N3OS.ClH/c5-4-7-3(1-8-6)2-9-4;/h2H,1,6H2,(H2,5,7);1H','InChIKey=GPVRTNQEGFZWFJ-UHFFFAOYSA-N','*.Cl.NOCc1csc(N)n1',NULL),
	(87069,0,0,'33886-93-0','Consistent with Molecular Formula','C4H7?ClN2OS',166.6251,'4-(Aminooxymethyl)thiazole dihydrochloride\nThiazole, 4-(aminooxymethyl)-, dihydrochloride\nHydroxylamine, O-(4-thiazolylmethyl)-, dihydrochloride','7CD968C710A223CB-FICuS-01-64','7CD968C710A223CB-FICTS-01-43','7CD968C710A223CB-uuuuu-01-13','InChI=1S/C4H6N2OS.ClH/c5-7-1-4-2-8-3-6-4;/h2-3H,1,5H2;1H','InChIKey=JGDCVTSIWFKZEG-UHFFFAOYSA-N','*.Cl.NOCc1cscn1',NULL),
	(87070,0,0,'320-90-1','Consistent with Molecular Formula','C10H14N2O4S',258.2916,'GHH-SC2\nBenzoic acid, 4-amino-2-(aminosulfonyl)-, 1-methylethyl ester\nBenzoic acid, 4-amino-2-sulfamoyl-, isopropyl ester','938E6587DF2F4C03-FICuS-01-66','938E6587DF2F4C03-FICTS-01-45','938E6587DF2F4C03-uuuuu-01-15','InChI=1S/C10H14N2O4S/c1-6(2)16-10(13)8-4-3-7(11)5-9(8)17(12,14)15/h3-6H,11H2,1-2H3,(H2,12,14,15)','InChIKey=RMKBZZLNLVFLRF-UHFFFAOYSA-N','CC(C)OC(=O)c1ccc(N)cc1S(N)(=O)=O',NULL),
	(87071,0,0,NULL,'Consistent with Molecular Formula','C14H19NO6S',329.3672,NULL,'A9978C673C0D2139-FICuS-01-52','A9978C673C0D2139-FICTS-01-31','A9978C673C0D2139-uuuuu-01-01','InChI=1S/C14H19NO6S/c1-8(2)20-13(16)10-5-11(14(17)21-9(3)4)7-12(6-10)22(15,18)19/h5-9H,1-4H3,(H2,15,18,19)','InChIKey=JDBUTBUZYYSUDX-UHFFFAOYSA-N','CC(C)OC(=O)c1cc(C(=O)OC(C)C)cc(S(N)(=O)=O)c1',NULL),
	(87072,0,0,'91905-40-7','Consistent with Molecular Formula','C13H20N2O4S',300.372,NULL,'90E0C6CC9017808B-FICuS-01-57','90E0C6CC9017808B-FICTS-01-36','90E0C6CC9017808B-uuuuu-01-06','InChI=1S/C13H20N2O4S/c1-3-15(4-2)9-10-19-13(16)11-7-5-6-8-12(11)20(14,17)18/h5-8H,3-4,9-10H2,1-2H3,(H2,14,17,18)','InChIKey=HDSIUZDYXGUVHW-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccccc1S(N)(=O)=O',NULL),
	(87073,3,0,NULL,'Consistent with Molecular Formula','C9H9FN2O4',228.1795,NULL,'0A2CFC87681E949C-FICuS-01-72','0A2CFC87681E949C-FICTS-01-51','0A2CFC87681E949C-uuuuu-01-21','InChI=1S/C9H9FN2O4/c10-4-2-12(9(14)11-8(4)13)7-1-5-6(16-7)3-15-5/h2,5-7H,1,3H2,(H,11,13,14)','InChIKey=KNSVYTQHCQXIDC-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC3OCC3O2)cc1F','1'),
	(87074,0,0,'92146-38-8','Consistent with Molecular Formula','C11H7Cl2NO3',272.0872,NULL,'D9DE9D7881D708AB-FICuS-01-88','D9DE9D7881D708AB-FICTS-01-67','D9DE9D7881D708AB-uuuuu-01-37','InChI=1S/C11H7Cl2NO3/c12-7-4-8(13)11(17-5-9(15)16)10-6(7)2-1-3-14-10/h1-4H,5H2,(H,15,16)','InChIKey=NJYVIGAFFXUJHS-UHFFFAOYSA-N','O=C(O)COc1c(Cl)cc(Cl)c2cccnc12',NULL),
	(87075,0,1,'70382-82-0','Consistent with Molecular Formula','C17H12ClN',265.7415,NULL,'5F47B64AFF4FCE34-FICuS-01-8F','5F47B64AFF4FCE34-FICTS-01-6E','5F47B64AFF4FCE34-uuuuu-01-3E','InChI=1S/C17H12ClN/c18-15-8-11-17-14(12-15)7-10-16(19-17)9-6-13-4-2-1-3-5-13/h1-12H','InChIKey=SHCUVDPXLDXGCP-UHFFFAOYSA-N','Clc1ccc2nc(/C=C/c3ccccc3)ccc2c1','1'),
	(87076,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O3',307.308,NULL,'3E312306B2CE9A02-FICuS-01-46','3E312306B2CE9A02-FICTS-01-25','3E312306B2CE9A02-uuuuu-01-F5','InChI=1S/C17H13N3O3/c1-11-9-15(13-6-2-3-7-14(13)19-11)18-10-12-5-4-8-16(17(12)21)20(22)23/h2-10,21H,1H3','InChIKey=MHMQTYLQSCTQCK-UHFFFAOYSA-N','Cc1cc(/N=C/c2cccc([N+](=O)[O-])c2O)c2ccccc2n1',NULL),
	(87077,0,0,'58142-46-4','Consistent with Molecular Formula','C9H5BrN2O2',253.0547,NULL,'77B730C11441D305-FICuS-01-2B','77B730C11441D305-FICTS-01-0A','77B730C11441D305-uuuuu-01-DA','InChI=1S/C9H5BrN2O2/c10-7-5-11-4-6-2-1-3-8(9(6)7)12(13)14/h1-5H','InChIKey=JAYGEXFKJUWRML-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2cncc(Br)c12',NULL),
	(87078,0,0,'81045-39-8','Consistent with Molecular Formula','C9H5Br2N',286.9532,NULL,'05BB046F405C24CA-FICuS-01-56','05BB046F405C24CA-FICTS-01-35','05BB046F405C24CA-uuuuu-01-05','InChI=1S/C9H5Br2N/c10-8-1-2-9(11)7-5-12-4-3-6(7)8/h1-5H','InChIKey=KNBALCRXZUTMBP-UHFFFAOYSA-N','Brc1ccc(Br)c2cnccc12',NULL),
	(87079,0,1,NULL,'Consistent with Molecular Formula','C17H12BrN',310.1925,NULL,'513B52214EC3D2BD-FICuS-01-57','513B52214EC3D2BD-FICTS-01-36','513B52214EC3D2BD-uuuuu-01-06','InChI=1S/C17H12BrN/c18-16-7-4-8-17-15(16)12-11-14(19-17)10-9-13-5-2-1-3-6-13/h1-12H','InChIKey=HTIQKTRJUNMVAX-UHFFFAOYSA-N','Brc1cccc2nc(/C=C/c3ccccc3)ccc12','1'),
	(87080,0,0,'59394-26-2','Consistent with Molecular Formula','C10H6ClNO',191.6165,NULL,'225AE951320BBCFA-FICuS-01-68','225AE951320BBCFA-FICTS-01-47','225AE951320BBCFA-uuuuu-01-17','InChI=1S/C10H6ClNO/c11-8-2-4-10-7(5-8)1-3-9(6-13)12-10/h1-6H','InChIKey=MDISQESZDBPYRY-UHFFFAOYSA-N','O=Cc1ccc2cc(Cl)ccc2n1',NULL),
	(87081,0,0,NULL,'Consistent with Molecular Formula','C10H7Br2N',300.98,NULL,'2EBB4125F207C008-FICuS-01-48','2EBB4125F207C008-FICTS-01-27','2EBB4125F207C008-uuuuu-01-F7','InChI=1S/C10H7Br2N/c1-6-4-7-8(5-13-6)10(12)3-2-9(7)11/h2-5H,1H3','InChIKey=OMWWWADGJUIZNF-UHFFFAOYSA-N','Cc1cc2c(Br)ccc(Br)c2cn1',NULL),
	(87082,0,0,NULL,'Consistent with Molecular Formula','C9H4BrCl2N',276.9473,NULL,'84095C7FA05871AE-FICuS-01-5D','84095C7FA05871AE-FICTS-01-3C','84095C7FA05871AE-uuuuu-01-0C','InChI=1S/C9H4BrCl2N/c10-6-4-13-3-5-7(11)1-2-8(12)9(5)6/h1-4H','InChIKey=BTUQFKXGQMNQAO-UHFFFAOYSA-N','Clc1ccc(Cl)c2c(Br)cncc12',NULL),
	(87083,0,0,'20443-38-3','Consistent with Molecular Formula','C8H6Cl2N2',201.0548,NULL,'D99345F1D5934912-FICuS-01-45','D99345F1D5934912-FICTS-01-24','D99345F1D5934912-uuuuu-01-F4','InChI=1S/C8H6Cl2N2/c9-4-8-11-6-2-1-5(10)3-7(6)12-8/h1-3H,4H2,(H,11,12)','InChIKey=CJNALUZDTPETCS-UHFFFAOYSA-N','ClCc1nc2cc(Cl)ccc2[nH]1',NULL),
	(87084,4,0,NULL,'Consistent with Molecular Formula','C22H26N4O4',410.4718,NULL,'A51154D743859B24-FICuS-01-38','A51154D743859B24-FICTS-01-17','A51154D743859B24-uuuuu-01-E7','InChI=1S/C22H26N4O4/c1-9-5-13-14(6-10(9)2)24-21(23-13)19(29)17(27)18(28)20(30)22-25-15-7-11(3)12(4)8-16(15)26-22/h5-8,17-20,27-30H,1-4H3,(H,23,24)(H,25,26)','InChIKey=YFQSCBVWSATFFE-UHFFFAOYSA-N','Cc1cc2nc(C(O)C(O)C(O)C(O)c3nc4cc(C)c(C)cc4[nH]3)[nH]c2cc1C','1'),
	(87085,0,0,'4921-56-6','Consistent with Molecular Formula','C8H9ClN4O2',228.6377,NULL,'3FA0B6101B7EF2BA-FICuS-01-74','3FA0B6101B7EF2BA-FICTS-01-53','3FA0B6101B7EF2BA-uuuuu-01-23','InChI=1S/C8H9ClN4O2/c1-12-4(3-9)10-6-5(12)7(14)11-8(15)13(6)2/h3H2,1-2H3,(H,11,14,15)','InChIKey=GCLQLVWIIZDYGO-UHFFFAOYSA-N','Cn1c(CCl)nc2c1c(=O)[nH]c(=O)n2C',NULL),
	(87086,0,0,'42204-38-6','Consistent with Molecular Formula','C8H10N4O3',210.192,NULL,'E2900E08663E8054-FICuS-01-39','E2900E08663E8054-FICTS-01-18','E2900E08663E8054-uuuuu-01-E8','InChI=1S/C8H10N4O3/c1-11-4(3-13)9-6-5(11)7(14)10-8(15)12(6)2/h13H,3H2,1-2H3,(H,10,14,15)','InChIKey=ZBVLWXKLOOBRLQ-UHFFFAOYSA-N','Cn1c(CO)nc2c1c(=O)[nH]c(=O)n2C',NULL),
	(87087,0,0,'73903-39-6','Consistent with Molecular Formula','C17H16N2O5',328.3238,NULL,'6FAAE59560432BB0-FICuS-01-60','6FAAE59560432BB0-FICTS-01-3F','6FAAE59560432BB0-uuuuu-01-0F','InChI=1S/C17H16N2O5/c20-17(10-13-3-1-2-4-14(13)19(21)22)18-8-7-12-5-6-15-16(9-12)24-11-23-15/h1-6,9H,7-8,10-11H2,(H,18,20)','InChIKey=KVXTUSUZSOSPGK-UHFFFAOYSA-N','O=C(Cc1ccccc1[N+](=O)[O-])NCCc1ccc2c(c1)OCO2',NULL),
	(87088,2,0,NULL,'Consistent with Molecular Formula','C46H50N4O6',754.9242,'p-Terephthalotoluidide, .alpha.,.alpha.\'-bis(1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-1-isoquinolyl)-\n1,4-Benzenedicarboxamide, N,N\'-bis[4-[(1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-1-isoquinolinyl)methyl]phenyl]-','037E81EBFCC9DC31-FICuS-01-86','037E81EBFCC9DC31-FICTS-01-65','037E81EBFCC9DC31-uuuuu-01-35','InChI=1S/C46H50N4O6/c1-49-21-19-33-25-41(53-3)43(55-5)27-37(33)39(49)23-29-7-15-35(16-8-29)47-45(51)31-11-13-32(14-12-31)46(52)48-36-17-9-30(10-18-36)24-40-38-28-44(56-6)42(54-4)26-34(38)20-22-50(40)2/h7-18,25-28,39-40H,19-24H2,1-6H3,(H,47,51)(H,48,52)','InChIKey=OSMQJSQYJAKZPZ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccc(NC(=O)c3ccc(C(=O)Nc4ccc(CC5c6cc(OC)c(OC)cc6CCN5C)cc4)cc3)cc1)N(C)CC2','1'),
	(87089,2,0,NULL,'Consistent with Molecular Formula','C46H50N4O6',754.9242,NULL,'5870A06921F1067A-FICuS-01-33','5870A06921F1067A-FICTS-01-12','5870A06921F1067A-uuuuu-01-E2','InChI=1S/C46H50N4O6/c1-49-21-19-31-25-41(53-3)43(55-5)27-35(31)39(49)23-33-11-7-9-13-37(33)47-45(51)29-15-17-30(18-16-29)46(52)48-38-14-10-8-12-34(38)24-40-36-28-44(56-6)42(54-4)26-32(36)20-22-50(40)2/h7-18,25-28,39-40H,19-24H2,1-6H3,(H,47,51)(H,48,52)','InChIKey=JKZKKMSAECGWSJ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccccc1NC(=O)c1ccc(C(=O)Nc3ccccc3CC3c4cc(OC)c(OC)cc4CCN3C)cc1)N(C)CC2','1'),
	(87090,0,0,'40042-36-2','Consistent with Molecular Formula','C19H20N2O7',388.3762,NULL,'682A9F699EA975A7-FICuS-01-72','682A9F699EA975A7-FICTS-01-51','682A9F699EA975A7-uuuuu-01-21','InChI=1S/C19H20N2O7/c1-25-15-4-3-12(7-16(15)26-2)5-6-20-19(22)9-13-8-17-18(28-11-27-17)10-14(13)21(23)24/h3-4,7-8,10H,5-6,9,11H2,1-2H3,(H,20,22)','InChIKey=CVIIUTMSIBJPLP-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2cc3c(cc2[N+](=O)[O-])OCO3)cc1OC',NULL),
	(87091,0,0,'2129-52-4','Consistent with Molecular Formula','C20H24N2O7',404.4188,NULL,'FF5DB5F68AB2ED11-FICuS-01-97','FF5DB5F68AB2ED11-FICTS-01-76','FF5DB5F68AB2ED11-uuuuu-01-46','InChI=1S/C20H24N2O7/c1-26-16-6-5-13(9-17(16)27-2)7-8-21-20(23)11-14-10-18(28-3)19(29-4)12-15(14)22(24)25/h5-6,9-10,12H,7-8,11H2,1-4H3,(H,21,23)','InChIKey=RPWWOUQNNOYCBE-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2cc(OC)c(OC)cc2[N+](=O)[O-])cc1OC',NULL),
	(87092,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'2898846ECE4E2D4B-FICuS-01-76','2898846ECE4E2D4B-FICTS-01-55','2898846ECE4E2D4B-uuuuu-01-25','InChI=1S/C18H18N2O4/c1-23-17-10-12-7-8-19-15(14(12)11-18(17)24-2)9-13-5-3-4-6-16(13)20(21)22/h3-6,10-11H,7-9H2,1-2H3','InChIKey=FKXCNRDYOFZHDG-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccccc1[N+](=O)[O-])=NCC2',NULL),
	(87093,0,1,'21461-38-1','Consistent with Molecular Formula','C13H13Cl2NO4',318.156,NULL,'A6BA1F7CE6F4246E-FICuS-01-88','A6BA1F7CE6F4246E-FICTS-01-67','A6BA1F7CE6F4246E-uuuuu-01-37','InChI=1S/C13H13Cl2NO4/c1-9(17)20-6-2-3-11(16(18)19)7-10-4-5-12(14)13(15)8-10/h4-5,7-8H,2-3,6H2,1H3','InChIKey=SIQPTSZXGQMMDM-UHFFFAOYSA-N','CC(=O)OCCC/C(=C/c1ccc(Cl)c(Cl)c1)[N+](=O)[O-]','1'),
	(87094,0,0,'28293-18-7','Consistent with Molecular Formula','C18H28O4',308.4168,NULL,'6B644BA77189C704-FICuS-01-4E','6B644BA77189C704-FICTS-01-2D','6B644BA77189C704-uuuuu-01-FD','InChI=1S/C18H28O4/c1-3-5-7-9-11-13-15(19)17(21)14(18(22)16(13)20)12-10-8-6-4-2/h19,22H,3-12H2,1-2H3','InChIKey=OHUQCPADVIGHFE-UHFFFAOYSA-N','CCCCCCC1=C(O)C(=O)C(CCCCCC)=C(O)C1=O',NULL),
	(87095,0,0,'14554-09-7','Consistent with Molecular Formula','C11H8O4',204.1818,'Ramentone\nMethylnaphthazarin\n2-Methylnaphthazarin\n1,4-Naphthalenedione, 5,8-dihydroxy-2-methyl-\n1,4-Naphthoquinone, 5,8-dihydroxy-2-methyl-','EC797E097D2DF3C4-FICuS-01-85','EC797E097D2DF3C4-FICTS-01-64','EC797E097D2DF3C4-uuuuu-01-34','InChI=1S/C11H8O4/c1-5-4-8(14)9-6(12)2-3-7(13)10(9)11(5)15/h2-4,12-13H,1H3','InChIKey=YKPXIWHBRBFRQM-UHFFFAOYSA-N','CC1=CC(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(87096,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'687A17553E562BC0-FICuS-01-49','687A17553E562BC0-FICTS-01-28','687A17553E562BC0-uuuuu-01-F8','InChI=1S/C12H8N2O2/c1-16-12(15)11-9(7-13)6-8-4-2-3-5-10(8)14-11/h2-6H,1H3','InChIKey=RNIIXPNFVVJIRO-UHFFFAOYSA-N','COC(=O)c1nc2ccccc2cc1C#N',NULL),
	(87097,2,0,NULL,'Consistent with Molecular Formula','C9H14N2O4',214.2206,NULL,'A2FA416E489D8815-FICuS-01-60','A2FA416E489D8815-FICTS-01-3F','A2FA416E489D8815-uuuuu-01-0F','InChI=1S/C9H14N2O4/c10-9(15)11-7(12)5-3-1-2-4-6(5)8(13)14/h5-6H,1-4H2,(H,13,14)(H3,10,11,12,15)','InChIKey=MWBBAOUJSUEBDM-UHFFFAOYSA-N','NC(=O)NC(=O)C1CCCCC1C(=O)O','1'),
	(87098,0,0,'31037-02-2','Consistent with Molecular Formula','C7H11N3O2',169.1828,NULL,'D7B665A37FDD9F75-FICuS-01-89','D7B665A37FDD9F75-FICTS-01-68','D7B665A37FDD9F75-uuuuu-01-38','InChI=1S/C7H11N3O2/c1-3-12-7(11)5-4-9-10(2)6(5)8/h4H,3,8H2,1-2H3','InChIKey=MEUSJJFWVKBUFP-UHFFFAOYSA-N','CCOC(=O)c1cnn(C)c1N',NULL),
	(87099,2,0,NULL,'Consistent with Molecular Formula','C22H20O7',396.3958,'Galirubinon D\n7-Deoxyaklavinone\nDEOXYAKLAVINONE,7-','35A18EBE85BDA869-FICuS-01-80','35A18EBE85BDA869-FICTS-01-5F','35A18EBE85BDA869-uuuuu-01-2F','InChI=1S/C22H20O7/c1-3-22(28)8-7-10-12(17(22)21(27)29-2)9-13-16(19(10)25)20(26)15-11(18(13)24)5-4-6-14(15)23/h4-6,9,17,23,25,28H,3,7-8H2,1-2H3','InChIKey=INYMGFOOIHFPOO-UHFFFAOYSA-N','CCC1(O)CCc2c(cc3c(c2O)C(=O)c2c(O)cccc2C3=O)C1C(=O)OC','1'),
	(87100,3,0,'21288-61-9','Consistent with Molecular Formula','C22H20O9',428.3946,'Eta-Pyrromycinon\nAntibiotic MA 144D2\nPYRROMYCINONE, EPSILON\n.epsilon.-Pyrromycinone\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,4,5,7,10-pentahydroxy-6,11-dioxo-, methyl ester, [1R-(1.alpha.,2.beta.,4.beta.)]-\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,4,5,7,10-pentahydroxy-6,11-dioxo-, methyl ester, (1R,2R,4S)-','4D3849E16ED11140-FICuS-01-43','4D3849E16ED11140-FICTS-01-22','4D3849E16ED11140-uuuuu-01-F2','InChI=1S/C22H20O9/c1-3-22(30)7-12(25)13-8(17(22)21(29)31-2)6-9-14(19(13)27)20(28)16-11(24)5-4-10(23)15(16)18(9)26/h4-6,12,17,23-25,27,30H,3,7H2,1-2H3','InChIKey=RWCVSDKDFSVZNF-UHFFFAOYSA-N','CCC1(O)CC(O)c2c(cc3c(c2O)C(=O)c2c(O)ccc(O)c2C3=O)C1C(=O)OC','1'),
	(87101,0,0,'1055-56-7','Consistent with Molecular Formula','C22H16O6',376.3648,'Antibiotic MA 144F\nBisanhydroaklavinone\nAKLAVINONE,BISANHYDRO\nBis(anhydroaklavinone)\nAklavinone, bisanhydro-\n1-Naphthacenecarboxylic acid, 2-ethyl-6,11-dihydro-5,7-dihydroxy-6,11-dioxo-, methyl ester\n1-Naphthacenecarboxylic acid, 2-ethyl-6,11-dihydro-5,7-dihydroxy-6,11-dioxo-, methyl ester','EA84DBCABA5D9293-FICuS-01-96','EA84DBCABA5D9293-FICTS-01-75','EA84DBCABA5D9293-uuuuu-01-45','InChI=1S/C22H16O6/c1-3-10-7-8-11-13(16(10)22(27)28-2)9-14-18(20(11)25)21(26)17-12(19(14)24)5-4-6-15(17)23/h4-9,23,25H,3H2,1-2H3','InChIKey=SWZNKLXSZNIIDS-UHFFFAOYSA-N','CCc1ccc2c(O)c3c(cc2c1C(=O)OC)C(=O)c1cccc(O)c1C3=O',NULL),
	(87102,3,0,'16234-96-1','Consistent with Molecular Formula','C22H20O8',412.3952,'Aklavinon\nAklavinone\nAKLAVINONE\nAclavinone\nAntibiotic MA 144D1\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,4,5,7-tetrahydroxy-6,11-dioxo-, methyl ester, [1R-(1.alpha.,2.beta.,4.beta.)]-\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,4,5,7-tetrahydroxy-6,11-dioxo-, methyl ester, (1R,2R,4S)-','F6A840205A4A7673-FICuS-01-44','F6A840205A4A7673-FICTS-01-23','F6A840205A4A7673-uuuuu-01-F3','InChI=1S/C22H20O8/c1-3-22(29)8-13(24)15-10(17(22)21(28)30-2)7-11-16(20(15)27)19(26)14-9(18(11)25)5-4-6-12(14)23/h4-7,13,17,23-24,27,29H,3,8H2,1-2H3','InChIKey=RACGRCLGVYXIAO-UHFFFAOYSA-N','CCC1(O)CC(O)c2c(cc3c(c2O)C(=O)c2c(O)cccc2C3=O)C1C(=O)OC','1'),
	(87103,9,0,'27973-72-4','Consistent with Molecular Formula','C25H45NO9',503.6318,'Pederin\nPederine\n2H-Puran-2-acetamide, N-[[6-(2,3-dimethoxypropyl)tetrahydro-4-hydroxy-5,5- dimethyl-2H-pyran-2-yl]tetrahydro-.alpha.-hydroxy-2- methoxy-5,6-dimethyl-4-methylene-, [2S-[2.alpha.[R*[R* (2S*,5S*,6S*)]],4.beta.,6.beta.(R*)]]-\n2H-Pyran-2-glycolamide, N-[[6-(2,3-dimethoxypropyl0tetrahydro-3-hydroxy-5,5- dimethyl-2H-pyran-2-yl]methoxymethyl]tetrahydro-2-methoxy- 5,6-dimethyl-4-methylene-','7DB6121411BF0929-FICuS-01-40','6941967BACFC74A6-FICTS-01-51','BF71B09A436D1DE9-uuuuu-01-26','InChI=1S/C25H45NO9/c1-14-12-25(33-9,35-16(3)15(14)2)21(28)22(29)26-23(32-8)18-11-19(27)24(4,5)20(34-18)10-17(31-7)13-30-6/h15-21,23,27-28H,1,10-13H2,2-9H3,(H,26,29)/t15-,16-,17+,18+,19-,20-,21-,23+,25-/m1/s1','InChIKey=ZNEZZONMADKYTB-VRCUBXEUSA-N','C=C1CC(OC)(C(O)C(=O)NC(OC)C2CC(O)C(C)(C)C(CC(COC)OC)O2)OC(C)C1C','1'),
	(87104,4,0,'5938-11-4','Consistent with Molecular Formula','C20H28O4',332.4388,'CALLICARPONE\nCallicarpone','2DF65F58B9B1298D-FICuS-01-76','2DF65F58B9B1298D-FICTS-01-55','2DF65F58B9B1298D-uuuuu-01-25','InChI=1S/C20H28O4/c1-17(2)7-6-8-19(5)13(17)9-12(21)11-10-20(18(3,4)23)16(24-20)15(22)14(11)19/h13,16,23H,6-10H2,1-5H3','InChIKey=USEISAATSWUIGG-UHFFFAOYSA-N','CC1(C)CCCC2(C)C3=C(CC4(C(C)(C)O)OC4C3=O)C(=O)CC12','1'),
	(87105,1,0,'50802-66-9','Consistent with Molecular Formula','C16H17NO3',271.3152,'TEMBAMIDE\nTembamide','2A3B3227BA736F08-FICuS-01-4E','2A3B3227BA736F08-FICTS-01-2D','2A3B3227BA736F08-uuuuu-01-FD','InChI=1S/C16H17NO3/c1-20-14-9-7-12(8-10-14)15(18)11-17-16(19)13-5-3-2-4-6-13/h2-10,15,18H,11H2,1H3,(H,17,19)','InChIKey=NICURWGAEFHESQ-UHFFFAOYSA-N','COc1ccc(C(O)CNC(=O)c2ccccc2)cc1','1'),
	(87106,10,0,NULL,'Consistent with Molecular Formula','C20H32O8',400.468,'RYANODOL\nRyanodol','D0F40AE2C363B40C-FICuS-01-65','D0F40AE2C363B40C-FICTS-01-44','D0F40AE2C363B40C-uuuuu-01-14','InChI=1S/C20H32O8/c1-9(2)17(25)11(4)18(26)19(27,14(17)23)15(5)8-12(21)28-20(18)13(22)10(3)6-7-16(15,20)24/h9-11,13-14,22-27H,6-8H2,1-5H3','InChIKey=QGSVWFLRHFUHQS-UHFFFAOYSA-N','CC1CCC2(O)C3(C)CC(=O)OC2(C1O)C1(O)C(C)C(O)(C(C)C)C(O)C31O','1'),
	(87107,6,0,NULL,'Consistent with Molecular Formula','C21H24N2O4',368.4316,'Horhammericine','E2FA147357A5D58B-FICuS-01-69','2F82F70B50AAF89A-FICTS-01-56','E2FA147357A5D58B-uuuuu-01-18','InChI=1S/C21H24N2O4/c1-11(24)21-9-12(18(25)26-2)16-20(13-5-3-4-6-14(13)22-16)7-8-23(19(20)21)10-15-17(21)27-15/h3-6,11,15,17,19,22,24H,7-10H2,1-2H3','InChIKey=QVNXPWJNUKKMHP-UHFFFAOYSA-N','COC(=O)C1=C2Nc3ccccc3C23CCN2CC4OC4C(C(C)O)(C1)C23','1'),
	(87108,10,0,'638-95-9','Consistent with Molecular Formula','C30H50O',426.7244,'Viminalol\n.alpha.-Amyrin\n.alpha.-Amyrine\n.alpha.-Amyrenol\nUrs-12-en-3-ol, (3.beta.)-\nUrs-12-en-3.beta.-ol','3A7D2073856F7C65-FICuS-01-50','3A7D2073856F7C65-FICTS-01-2F','3A7D2073856F7C65-uuuuu-01-FF','InChI=1S/C30H50O/c1-19-11-14-27(5)17-18-29(7)21(25(27)20(19)2)9-10-23-28(6)15-13-24(31)26(3,4)22(28)12-16-30(23,29)8/h9,19-20,22-25,31H,10-18H2,1-8H3','InChIKey=FSLPMRQHCOLESF-UHFFFAOYSA-N','CC1CCC2(C)CCC3(C)C(=CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1C','1'),
	(87109,2,0,NULL,'Consistent with Molecular Formula','C11H24N2O2',216.3228,NULL,'1D4529887195483D-FICuS-01-39','1D4529887195483D-FICTS-01-18','1D4529887195483D-uuuuu-01-E8','InChI=1S/C11H24N2O2/c1-11(2,3)9(12-15)10(14)13-7-5-4-6-8-13/h9-10,12,14-15H,4-8H2,1-3H3','InChIKey=UXUMECWATOLKFW-UHFFFAOYSA-N','CC(C)(C)C(NO)C(O)N1CCCCC1','1'),
	(87110,6,0,'17392-79-9','Consistent with Molecular Formula','C26H32N4O2S',464.6244,NULL,'840FE6DBDD3B2E34-FICuS-01-85','EF61DE85097952A2-FICTS-01-41','840FE6DBDD3B2E34-uuuuu-01-34','InChI=1S/C26H32N4O2S/c1-25-9-7-16(31)11-15(25)3-4-17-18-5-6-20(26(18,2)10-8-19(17)25)21(32)12-30-14-29-22-23(30)27-13-28-24(22)33/h11,13-14,17-20H,3-10,12H2,1-2H3,(H,27,28,33)','InChIKey=UWSZBXUQILDRMN-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)Cn3cnc4c(=S)nc[nH]c43)CCC12','1'),
	(87111,1,0,'20681-50-9','Consistent with Molecular Formula','C22H22O5',366.4128,NULL,'98DFBA27EC6BD648-FICuS-01-94','98DFBA27EC6BD648-FICTS-01-73','98DFBA27EC6BD648-uuuuu-01-43','InChI=1S/C22H22O5/c1-5-19-20-11-10-18(27-15(4)24)12-21(20)25-13(2)22(19)16-6-8-17(9-7-16)26-14(3)23/h6-13H,5H2,1-4H3','InChIKey=YYTISEUENPEWHA-UHFFFAOYSA-N','CCC1=C(c2ccc(OC(C)=O)cc2)C(C)Oc2cc(OC(C)=O)ccc21','1'),
	(87112,8,0,'23330-42-9','Consistent with Molecular Formula','C26H36O4',412.568,NULL,'876F5F9D1441E9F2-FICuS-01-6A','876F5F9D1441E9F2-FICTS-01-49','876F5F9D1441E9F2-uuuuu-01-19','InChI=1S/C26H36O4/c1-16(27)29-18-11-13-25(2)17(15-18)7-8-19-20-9-10-22(23-5-4-6-24(28)30-23)26(20,3)14-12-21(19)25/h4-6,17-22H,7-15H2,1-3H3','InChIKey=NJSXEKDLWSSOHT-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4cccc(=O)o4)CCC32)C1','1'),
	(87113,9,2,NULL,'Consistent with Molecular Formula','C33H50O4',510.7556,'Stigmasterol hydrogen maleate\nStigmasta-5,22-dien-3.beta.-ol, hydrogen maleate','2475FE1D46AD6581-FICuS-01-5C','2475FE1D46AD6581-FICTS-01-3B','42F76C45A6052757-uuuuu-01-EC','InChI=1S/C33H50O4/c1-7-23(21(2)3)9-8-22(4)27-12-13-28-26-11-10-24-20-25(37-31(36)15-14-30(34)35)16-18-32(24,5)29(26)17-19-33(27,28)6/h8-10,14-15,21-23,25-29H,7,11-13,16-20H2,1-6H3,(H,34,35)/b9-8+,15-14-/t22-,23-,25+,26+,27-,28+,29+,32+,33-/m1/s1','InChIKey=PIGLYHSOHXYTJA-JCOQUDHPSA-N','CCC(/C=C/C(C)C1CCC2C3CC=C4CC(OC(=O)/C=C\\C(=O)O)CCC4(C)C3CCC12C)C(C)C','1'),
	(87114,9,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H46O in C33H52O6S','C33H54O7S',594.8454,'Cholest-5-en-3-ol, hydrogen 2(or 3)-[(carboxymethyl)thio]butanedioate, (3.beta.)-','E3B98FF50D8C43B4-FICuS-01-7F','E3B98FF50D8C43B4-FICTS-01-5E','164D9B282D96A9DC-uuuuu-01-20','InChI=1S/C27H46O.C6H8O6S/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5;7-4(8)1-3(6(11)12)13-2-5(9)10/h9,18-19,21-25,28H,6-8,10-17H2,1-5H3;3H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=LHHLEZHEPGWMAO-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C.O=C(O)CSC(CC(=O)O)C(=O)O','1'),
	(87115,10,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C29H48O in C35H54O6S','C35H56O7S',620.8832,'Stigmasta-5,22-dien-3-ol, hydrogen 2(or 3)-[(carboxymethyl)thio]butanedioate, (3.beta.)-\nStigmasta-5,22-dien-3-ol, hydrogen 2(or 3)-[(carboxymethyl)thio]- butanedioate, (3.beta.)-','8E51B2102C320D33-FICuS-01-33','8E51B2102C320D33-FICTS-01-12','162C3E1C2348128D-uuuuu-01-EE','InChI=1S/C29H48O.C6H8O6S/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(30)14-16-28(22,5)27(24)15-17-29(25,26)6;7-4(8)1-3(6(11)12)13-2-5(9)10/h8-10,19-21,23-27,30H,7,11-18H2,1-6H3;3H,1-2H2,(H,7,8)(H,9,10)(H,11,12)/b9-8+;','InChIKey=WKCPZHBPQHEZLX-HRNDJLQDSA-N','CCC(/C=C/C(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C)C(C)C.O=C(O)CSC(CC(=O)O)C(=O)O','1'),
	(87116,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H46O in C35H54O8S','C35H56O9S',652.882,'Cholest-5-en-3-ol, monoester with (3.beta.)-2,2\'-thiobis(butanedioic acid)\nCholest-5-en-3-ol, monoester with 2,2\'-thiobis[butanedioic acid], (3.beta.)-','F4245A21AD5B344C-FICuS-01-5A','F4245A21AD5B344C-FICTS-01-39','164D9B282D96A9DC-uuuuu-01-20','InChI=1S/C27H46O.C8H10O8S/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5;9-5(10)1-3(7(13)14)17-4(8(15)16)2-6(11)12/h9,18-19,21-25,28H,6-8,10-17H2,1-5H3;3-4H,1-2H2,(H,9,10)(H,11,12)(H,13,14)(H,15,16)','InChIKey=UGTUTVBWPDRSNQ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C.O=C(O)CC(SC(CC(=O)O)C(=O)O)C(=O)O','1'),
	(87117,11,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C29H48O in C37H56O8S','C37H58O9S',678.9198,'Stigmasta-5,22-dien-3-ol, monoester with 2,2\'-thiobis(butanedioic acid), (3.beta.)-\nStigmasta-5,22-dien-3-ol, monoester with 2,2\'-thiobis[butanedioic acid], (3.beta.)-','99CC67C48CE57ACB-FICuS-01-95','99CC67C48CE57ACB-FICTS-01-74','162C3E1C2348128D-uuuuu-01-EE','InChI=1S/C29H48O.C8H10O8S/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(30)14-16-28(22,5)27(24)15-17-29(25,26)6;9-5(10)1-3(7(13)14)17-4(8(15)16)2-6(11)12/h8-10,19-21,23-27,30H,7,11-18H2,1-6H3;3-4H,1-2H2,(H,9,10)(H,11,12)(H,13,14)(H,15,16)/b9-8+;','InChIKey=NAHHDAOJYFEFQO-HRNDJLQDSA-N','CCC(/C=C/C(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C)C(C)C.O=C(O)CC(SC(CC(=O)O)C(=O)O)C(=O)O','1'),
	(87118,0,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'9E1B6F36184D0861-FICuS-01-4D','D366171E6E5D1AAA-FICTS-01-4F','9E1B6F36184D0861-uuuuu-01-FC','InChI=1S/C17H16O3/c1-11(2)8-9-13-16(19)14(10-15(18)17(13)20)12-6-4-3-5-7-12/h3-8,10,20H,9H2,1-2H3','InChIKey=QQVRPPHEOBYWEX-UHFFFAOYSA-N','CC(C)=CCC1=C(O)C(=O)C=C(c2ccccc2)C1=O',NULL),
	(87119,0,1,'57309-83-8','Consistent with Molecular Formula','C20H22O3',310.392,'1,4-Naphthoquinone, 2-(3,7-dimethyl-2,6-octadienyl)-3-hydroxy-','057B2890DF5C6B46-FICuS-01-5C','72C5F7094AAED4F2-FICTS-01-58','057B2890DF5C6B46-uuuuu-01-0B','InChI=1S/C20H22O3/c1-13(2)7-6-8-14(3)11-12-17-18(21)15-9-4-5-10-16(15)19(22)20(17)23/h4-5,7,9-11,23H,6,8,12H2,1-3H3','InChIKey=WVKJMOFCZSHXHM-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CC1=C(O)C(=O)c2ccccc2C1=O','1'),
	(87120,0,0,'91715-49-0','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'58D9361B95E393F9-FICuS-01-5E','58D9361B95E393F9-FICTS-01-3D','58D9361B95E393F9-uuuuu-01-0D','InChI=1S/C10H10O3/c11-8-5-9(12)10(13)7-4-2-1-3-6(7)8/h5,12H,1-4H2','InChIKey=XECVFSSPCJTNMH-UHFFFAOYSA-N','O=C1C=C(O)C(=O)C2=C1CCCC2',NULL),
	(87121,0,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'E9264E9EC819B7CA-FICuS-01-86','80F4CF85DF6E2C1A-FICTS-01-6A','E9264E9EC819B7CA-uuuuu-01-35','InChI=1S/C15H18O3/c1-9(2)7-8-12-13(16)10-5-3-4-6-11(10)14(17)15(12)18/h7,18H,3-6,8H2,1-2H3','InChIKey=RCOYWMHRNFLBHP-UHFFFAOYSA-N','CC(C)=CCC1=C(O)C(=O)C2=C(CCCC2)C1=O',NULL),
	(87122,0,0,'4554-99-8','Consistent with Molecular Formula','C12H8O5',232.1922,NULL,'92B26E39CE5D411C-FICuS-01-67','92B26E39CE5D411C-FICTS-01-46','92B26E39CE5D411C-uuuuu-01-16','InChI=1S/C12H8O5/c13-9(14)5-8-10(15)6-3-1-2-4-7(6)11(16)12(8)17/h1-4,17H,5H2,(H,13,14)','InChIKey=OXFJIMQJOKQOHX-UHFFFAOYSA-N','O=C(O)CC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(87123,0,1,'52422-54-5','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'770370790E1088F4-FICuS-01-2F','C7F3170B93937904-FICTS-01-1F','770370790E1088F4-uuuuu-01-DE','InChI=1S/C14H12O3/c1-2-3-6-11-12(15)9-7-4-5-8-10(9)13(16)14(11)17/h2-5,7-8,17H,6H2,1H3','InChIKey=VKFLFQDQIQVZMK-UHFFFAOYSA-N','C/C=C/CC1=C(O)C(=O)c2ccccc2C1=O','1'),
	(87124,0,1,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'AA5F0EF0FA4A61C0-FICuS-01-85','431F6B0762ED8A2B-FICTS-01-41','AA5F0EF0FA4A61C0-uuuuu-01-34','InChI=1S/C15H12O5/c1-8(15(19)20)6-7-11-12(16)9-4-2-3-5-10(9)13(17)14(11)18/h2-6,18H,7H2,1H3,(H,19,20)','InChIKey=ITNJARCOGNQSPR-UHFFFAOYSA-N','C/C(=C\\CC1=C(O)C(=O)c2ccccc2C1=O)C(=O)O','1'),
	(87125,1,0,'54571-04-9','Consistent with Molecular Formula','C8H16ClN3O2',221.6863,'NSC 114811\n2-Piperidinecarboxylic acid, 2-acetylhydrazide, monohydrochloride','3B9B5C6D83591BF0-FICuS-01-6B','3B9B5C6D83591BF0-FICTS-01-4A','3B67FB88BCD4C2BE-uuuuu-01-49','InChI=1S/C8H15N3O2.ClH/c1-6(12)10-11-8(13)7-4-2-3-5-9-7;/h7,9H,2-5H2,1H3,(H,10,12)(H,11,13);1H','InChIKey=GXJAGECJDOGHJW-UHFFFAOYSA-N','CC(=O)NNC(=O)C1CCCCN1.Cl','1'),
	(87126,2,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'B604F0E9521C7467-FICuS-01-4A','B604F0E9521C7467-FICTS-01-29','B604F0E9521C7467-uuuuu-01-F9','InChI=1S/C11H16N2O3/c1-7-5-13(11(16)12-10(7)15)9-3-2-8(4-9)6-14/h5,8-9,14H,2-4,6H2,1H3,(H,12,15,16)','InChIKey=RLYNPXSONXEUFO-UHFFFAOYSA-N','Cc1cn(C2CCC(CO)C2)c(=O)[nH]c1=O','1'),
	(87127,0,0,'38359-70-5','Consistent with Molecular Formula','C18H16N6',316.3646,NULL,'3FE6E5DFBAA3103C-FICuS-01-8D','3FE6E5DFBAA3103C-FICTS-01-6C','3FE6E5DFBAA3103C-uuuuu-01-3C','InChI=1S/C18H16N6/c19-15-11-14-16(18(20)21-15)22-23-24(14)17(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11,17H,(H4,19,20,21)','InChIKey=BRZWPORBFOEKSG-UHFFFAOYSA-N','Nc1cc2c(nnn2C(c2ccccc2)c2ccccc2)c(N)n1',NULL),
	(87128,0,0,'37437-03-9','Consistent with Molecular Formula','C6H8?ClN5',185.6157,NULL,'F3B4BAE4A2BE84A1-FICuS-01-8A','F3B4BAE4A2BE84A1-FICTS-01-69','F3B4BAE4A2BE84A1-uuuuu-01-39','InChI=1S/C6H7N5.ClH/c7-3-1-4(8)11-6-5(3)9-2-10-6;/h1-2H,(H5,7,8,9,10,11);1H','InChIKey=MSBJXEHFQUXUQW-UHFFFAOYSA-N','*.Cl.Nc1cc(N)c2[nH]cnc2n1',NULL),
	(87129,0,0,'37437-09-5','Consistent with Molecular Formula','C19H18ClN5',351.8377,NULL,'AAEFC9FBFAECAA28-FICuS-01-D3','AAEFC9FBFAECAA28-FICTS-01-B2','AA136E1EC5617366-uuuuu-01-02','InChI=1S/C19H17N5.ClH/c20-16-11-15(18-19(24-16)22-12-21-18)23-17(13-7-3-1-4-8-13)14-9-5-2-6-10-14;/h1-12,17H,(H4,20,21,22,23,24);1H','InChIKey=RSJPJVSGMIAYPL-UHFFFAOYSA-N','Cl.Nc1cc(NC(c2ccccc2)c2ccccc2)c2[nH]cnc2n1',NULL),
	(87130,0,0,NULL,'Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'EAB1BA0F0211C26D-FICuS-01-6C','1D931FDE32FDA3B7-FICTS-01-63','EAB1BA0F0211C26D-uuuuu-01-1B','InChI=1S/C5H5N5O/c6-3-1-2(11)4-5(7-3)9-10-8-4/h1H,(H4,6,7,8,9,10,11)','InChIKey=IMDJDHHUQPQHNS-UHFFFAOYSA-N','Nc1cc(O)c2nn[nH]c2n1',NULL),
	(87131,0,0,NULL,'Consistent with Molecular Formula','C6H7?ClN4O',186.6005,NULL,'DC933D23059FCE6E-FICuS-01-7D','DC933D23059FCE6E-FICTS-01-5C','DC933D23059FCE6E-uuuuu-01-2C','InChI=1S/C6H6N4O.ClH/c7-4-1-3(11)5-6(10-4)9-2-8-5;/h1-2H,(H4,7,8,9,10,11);1H','InChIKey=BLYMYMGJXORNOX-UHFFFAOYSA-N','*.Cl.Nc1cc(O)c2[nH]cnc2n1',NULL),
	(87132,0,0,'38359-69-2','Consistent with Molecular Formula','C21H20N6O2',388.428,NULL,'337EEB311C0DA740-FICuS-01-58','337EEB311C0DA740-FICTS-01-37','337EEB311C0DA740-uuuuu-01-07','InChI=1S/C21H20N6O2/c1-2-29-21(28)24-17-13-16-18(20(22)23-17)25-26-27(16)19(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,19H,2H2,1H3,(H3,22,23,24,28)','InChIKey=ALKNBVCYMZKHPP-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(nnn2C(c2ccccc2)c2ccccc2)c(N)n1',NULL),
	(87133,0,0,'38359-81-8','Consistent with Molecular Formula','C21H20N6O2',388.428,NULL,'A5AECD7EC5B8E535-FICuS-01-9A','A5AECD7EC5B8E535-FICTS-01-79','A5AECD7EC5B8E535-uuuuu-01-49','InChI=1S/C21H20N6O2/c1-2-29-21(28)24-17-13-16(22)18-20(23-17)27(26-25-18)19(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,19H,2H2,1H3,(H3,22,23,24,28)','InChIKey=GXVBTPBWQSFUSF-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c2nnn(C(c3ccccc3)c3ccccc3)c2n1',NULL),
	(87134,0,0,NULL,'Consistent with Molecular Formula','C21H20N6O2',388.428,NULL,'ED3C6E61CCA5288B-FICuS-01-88','75AD78293C6D112B-FICTS-01-37','ED3C6E61CCA5288B-uuuuu-01-37','InChI=1S/C21H20N6O2/c1-2-29-21(28)23-17-13-16-19(26-27-25-16)20(22-17)24-18(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,18H,2H2,1H3,(H,25,26,27)(H2,22,23,24,28)','InChIKey=OTYVAIYGJQVGCI-UHFFFAOYSA-N','CCOC(=O)Nc1cc2[nH]nnc2c(NC(c2ccccc2)c2ccccc2)n1',NULL),
	(87135,1,0,'19270-47-4','Consistent with Molecular Formula','C22H30?Cl2N6',449.4252,NULL,'CEB8EB702EA6B0D7-FICuS-01-92','CEB8EB702EA6B0D7-FICTS-01-71','CEB8EB702EA6B0D7-uuuuu-01-41','InChI=1S/C22H29ClN6.ClH/c1-4-29(5-2)12-6-7-15(3)26-18-13-20(24)28-22-21(18)25-14-19(27-22)16-8-10-17(23)11-9-16;/h8-11,13-15H,4-7,12H2,1-3H3,(H3,24,26,27,28);1H','InChIKey=AGWQYXQOSCYQGW-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1cc(N)nc2nc(-c3ccc(Cl)cc3)cnc12.Cl','1'),
	(87136,0,0,NULL,'Consistent with Molecular Formula','C11H14O6',242.228,NULL,'D6F85ADDA5C1781C-FICuS-01-8A','B28E5C56573C4E43-FICTS-01-3C','D6F85ADDA5C1781C-uuuuu-01-39','InChI=1S/C11H14O6/c1-15-7-4-6(9(12)11(13)14)5-8(16-2)10(7)17-3/h4-5,11,13-14H,1-3H3','InChIKey=CPLQGQCQVDBPJB-UHFFFAOYSA-N','COc1cc(C(=O)C(O)O)cc(OC)c1OC',NULL),
	(87137,0,0,'28642-75-3','Consistent with Molecular Formula','C16H14ClN5O2',343.7719,NULL,'3B002E72DA9F14DC-FICuS-01-6C','3B002E72DA9F14DC-FICTS-01-4B','3B002E72DA9F14DC-uuuuu-01-1B','InChI=1S/C16H14ClN5O2/c1-2-24-16(23)22-13-7-11(18)14-15(21-13)20-12(8-19-14)9-3-5-10(17)6-4-9/h3-8H,2H2,1H3,(H3,18,20,21,22,23)','InChIKey=UGWGFFXYCGKSNJ-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c2ncc(-c3ccc(Cl)cc3)nc2n1',NULL),
	(87138,0,0,'19270-43-0','Consistent with Molecular Formula','C25H16Cl3N5',492.7939,NULL,'2B10C3EC32D601BC-FICuS-01-5F','2B10C3EC32D601BC-FICTS-01-3E','2B10C3EC32D601BC-uuuuu-01-0E','InChI=1S/C25H16Cl3N5/c26-16-5-1-14(2-6-16)22-23(15-3-7-17(27)8-4-15)33-25-24(32-22)20(13-21(29)31-25)30-19-11-9-18(28)10-12-19/h1-13H,(H3,29,30,31,33)','InChIKey=PQDHGLMZQGCLBI-UHFFFAOYSA-N','Nc1cc(Nc2ccc(Cl)cc2)c2nc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)nc2n1',NULL),
	(87139,0,0,NULL,'Consistent with Molecular Formula','C64H62N10O10',1131.2548,NULL,'2C166F0C7A1884D6-FICuS-01-59','2C166F0C7A1884D6-FICTS-01-38','F3654B1191221342-uuuuu-01-CA','InChI=1S/2C32H31N5O5/c1-5-42-32(38)37-27-18-23(34-28(20-12-8-6-9-13-20)21-14-10-7-11-15-21)29-31(36-27)33-19-24(35-29)22-16-25(39-2)30(41-4)26(17-22)40-3;1-5-42-32(38)37-27-18-23(34-28(20-12-8-6-9-13-20)21-14-10-7-11-15-21)29-31(36-27)35-24(19-33-29)22-16','InChIKey=UNACXDKKOCGIPN-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c2nc(-c3cc(OC)c(OC)c(OC)c3)cnc2n1.CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c2ncc(-c3cc(OC)c(OC)c(OC)c3)nc2n1',NULL),
	(87140,0,0,'31793-29-0','Consistent with Molecular Formula','C5H4N4O4',184.111,NULL,'F0FAB30329776643-FICuS-01-48','F0FAB30329776643-FICTS-01-27','F0FAB30329776643-uuuuu-01-F7','InChI=1S/C5H4N4O4/c6-5-3(8(10)11)1-7-2-4(5)9(12)13/h1-2H,(H2,6,7)','InChIKey=IEUQRKITTGSLJL-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cncc1[N+](=O)[O-]',NULL),
	(87141,0,0,'4318-68-7','Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'C69661576091F344-FICuS-01-33','C69661576091F344-FICTS-01-12','C69661576091F344-uuuuu-01-E2','InChI=1S/C5H6N4O2/c6-3-1-8-2-4(5(3)7)9(10)11/h1-2H,6H2,(H2,7,8)','InChIKey=OMUADEPNIQXNRG-UHFFFAOYSA-N','Nc1cncc([N+](=O)[O-])c1N',NULL),
	(87142,0,0,'1777-56-6','Consistent with Molecular Formula','C26H20ClOP',414.8702,NULL,'C701C3AFC6463AA2-FICuS-01-69','C701C3AFC6463AA2-FICTS-01-48','C701C3AFC6463AA2-uuuuu-01-18','InChI=1S/C26H20ClOP/c27-22-18-16-21(17-19-22)26(28)20-29(23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25/h1-20H','InChIKey=DBIGDAIVQGYSSM-UHFFFAOYSA-N','O=C(C=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc(Cl)cc1',NULL),
	(87143,0,0,'21854-95-5','Consistent with Molecular Formula','C14H8Cl2O2',279.122,'2,2\'-Dichlorobenzil\nEthanedione, bis(2-chlorophenyl)-\nBenzil, 2,2\'-dichloro-','1EFC847170857DD2-FICuS-01-5F','1EFC847170857DD2-FICTS-01-3E','1EFC847170857DD2-uuuuu-01-0E','InChI=1S/C14H8Cl2O2/c15-11-7-3-1-5-9(11)13(17)14(18)10-6-2-4-8-12(10)16/h1-8H','InChIKey=VOSNNSVWVJFJCR-UHFFFAOYSA-N','O=C(C(=O)c1ccccc1Cl)c1ccccc1Cl',NULL),
	(87144,1,0,'4829-34-9','Consistent with Molecular Formula','C21H26BrNO4',436.3447,'Laudanosine, 6\'-bromo-','25404F94F66738D2-FICuS-01-43','25404F94F66738D2-FICTS-01-22','25404F94F66738D2-uuuuu-01-F2','InChI=1S/C21H26BrNO4/c1-23-7-6-13-9-18(24-2)20(26-4)11-15(13)17(23)8-14-10-19(25-3)21(27-5)12-16(14)22/h9-12,17H,6-8H2,1-5H3','InChIKey=LGEHGMJWQAKLLI-UHFFFAOYSA-N','COc1cc(Br)c(CC2c3cc(OC)c(OC)cc3CCN2C)cc1OC','1'),
	(87145,0,0,'91179-44-1','Consistent with Molecular Formula','C10H13NO6',243.2158,NULL,'17EC9821C520DD7E-FICuS-01-69','18480259C5959BAF-FICTS-01-33','17EC9821C520DD7E-uuuuu-01-18','InChI=1S/C10H13NO6/c1-11(4-9(14)15)3-8-10(16)7(13)2-6(5-12)17-8/h2,12,16H,3-5H2,1H3,(H,14,15)','InChIKey=SBEZLLAIJPHZIH-UHFFFAOYSA-N','CN(CC(=O)O)Cc1oc(CO)cc(=O)c1O',NULL),
	(87146,1,0,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'B691444969EA9486-FICuS-01-4E','B691444969EA9486-FICTS-01-2D','B691444969EA9486-uuuuu-01-FD','InChI=1S/C10H10O4/c1-5-2-10(13)14-9-4-8(12)7(11)3-6(5)9/h3-5,11-12H,2H2,1H3','InChIKey=BGDCPBIFJNQUHN-UHFFFAOYSA-N','CC1CC(=O)Oc2cc(O)c(O)cc21','1'),
	(87147,0,0,'31568-87-3','Consistent with Molecular Formula','C9H7ClN4O5',286.6311,NULL,'7D34C3B9932BE100-FICuS-01-50','7D34C3B9932BE100-FICTS-01-2F','001EE7A37EE2D149-uuuuu-01-11','InChI=1S/C9H4ClN3O5.H3N/c10-7-2-1-4-5(12(15)16)3-6(13(17)18)9(14)8(4)11-7;/h1-3,14H;1H3','InChIKey=MLKJDEFLOWFDDE-UHFFFAOYSA-N','N.O=[N+]([O-])c1cc([N+](=O)[O-])c2ccc(Cl)nc2c1O',NULL),
	(87148,9,0,NULL,'Consistent with Molecular Formula','C28H38O6',470.6046,NULL,'CEC5BC827240FBA0-FICuS-01-7C','CEC5BC827240FBA0-FICTS-01-5B','CEC5BC827240FBA0-uuuuu-01-2B','InChI=1S/C28H38O6/c1-16(29)32-18-10-12-28(4)21-11-13-27(3)20(8-9-22(27)24-6-5-7-26(31)34-24)19(21)15-25(23(28)14-18)33-17(2)30/h5-7,18-23,25H,8-15H2,1-4H3','InChIKey=JIXFLADOJASNHC-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(C1)C(OC(C)=O)CC1C3CCC(c4cccc(=O)o4)C3(C)CCC12','1'),
	(87149,0,0,'908-54-3','Consistent with Molecular Formula','C18H22?N8O3',398.4236,'Azidin\nBerenil\nGanaseg\nAzidine\nGanasag\nBeronal\nDiminazenaceturate\nDiminazine aceturate\nDiminazene aceturate\nDiaminazene aceturate\nDiminazene diaceturate\np,p\'-Diguanyldiazoaminobenzene diaceturate\n4,4\'-(Diazoamino)dibenzamidine diaceturate\n4,4\'-Diamidinodiazoaminobenzene diaceturate\n1,3-Bis[4-guanylphenyl]triazene diaceturate\n1,3-Bis(p-amidinophenyl)triazene bis(N-acetylglycinate)\nGlycine, N-acetyl-, compd. with 4,4\'-(1-triazene-1,3-diyl)bis[benzenecarboximidamide] (2:1)\nGlycine, N-acetyl-, compd. with 4,4\'-(diazoamino)dibenzamidine (2:1)','FBFFE0E555C44A01-FICuS-01-81','FBFFE0E555C44A01-FICTS-01-60','FBFFE0E555C44A01-uuuuu-01-30','InChI=1S/C14H15N7.C4H7NO3/c15-13(16)9-1-5-11(6-2-9)19-21-20-12-7-3-10(4-8-12)14(17)18;1-3(6)5-2-4(7)8/h1-8H,(H3,15,16)(H3,17,18)(H,19,20);2H2,1H3,(H,5,6)(H,7,8)','InChIKey=XJLITJHUQRBWPN-UHFFFAOYSA-N','*.CC(=O)NCC(=O)O.N=C(N)c1ccc(/N=N/Nc2ccc(C(=N)N)cc2)cc1',NULL),
	(87150,8,2,'7768-89-0','Consistent with Molecular Formula','C27H44N2O3',444.6562,NULL,'6FC2522BD931A5AE-FICuS-01-70','437E95E61BF9178B-FICTS-01-46','6FC2522BD931A5AE-uuuuu-01-1F','InChI=1S/C27H44N2O3/c1-16(2)7-6-8-17(3)19-11-12-20-18-9-10-22-24(29-32)25(30)23(28-31)15-27(22,5)21(18)13-14-26(19,20)4/h16-22,31-32H,6-15H2,1-5H3/b28-23-,29-24-','InChIKey=RTXCBKIXKTZVIF-LAHYBRFOSA-N','CC(C)CCCC(C)C1CCC2C3CCC4/C(=N/O)C(=O)/C(=N\\O)CC4(C)C3CCC12C','1'),
	(87151,8,0,'31571-23-0','Consistent with Molecular Formula','C19H32ClNO2',341.9203,NULL,'7766A9BB2C189CA9-FICuS-01-73','7766A9BB2C189CA9-FICTS-01-52','779A0E5E139545E7-uuuuu-01-04','InChI=1S/C19H31NO2.ClH/c1-18-7-5-12(21)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(20)17(19)22;/h11-16,21H,3-10,20H2,1-2H3;1H','InChIKey=LSFCQMFMXLOGFD-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CC(N)C2=O.Cl','1'),
	(87152,8,0,'31571-20-7','Consistent with Molecular Formula','C19H32ClNO2',341.9203,NULL,'7766A9BB2C189CA9-FICuS-01-73','7766A9BB2C189CA9-FICTS-01-52','779A0E5E139545E7-uuuuu-01-04','InChI=1S/C19H31NO2.ClH/c1-18-7-5-12(21)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(20)17(19)22;/h11-16,21H,3-10,20H2,1-2H3;1H','InChIKey=LSFCQMFMXLOGFD-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CC(N)C2=O.Cl','1'),
	(87153,7,1,'18453-92-4','Consistent with Molecular Formula','C19H29NO3',319.443,NULL,'E01DB310F67F5DCB-FICuS-01-7E','1805F766EB234EBB-FICTS-01-46','E01DB310F67F5DCB-uuuuu-01-2D','InChI=1S/C19H29NO3/c1-18-7-5-12(21)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(20-23)17(19)22/h11-15,21,23H,3-10H2,1-2H3/b20-16+','InChIKey=BSTPERJCWOMXPM-CAPFRKAQSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1C/C(=N\\O)C2=O','1'),
	(87154,6,2,'31571-26-3','Consistent with Molecular Formula','C20H28N2O4',360.4522,NULL,'942AEED38226C1E0-FICuS-01-63','1144E29DDB7F7D3F-FICTS-01-5B','942AEED38226C1E0-uuuuu-01-12','InChI=1S/C20H28N2O4/c1-18-10-15(21-25)17(23)16(22-26)14(18)5-4-11-12(18)6-8-19(2)13(11)7-9-20(19,3)24/h5,11-13,24-26H,4,6-10H2,1-3H3/b21-15-,22-16-','InChIKey=OMHVOUMRDVPOFL-BMJUYKDLSA-N','CC12C/C(=N/O)C(=O)/C(=N\\O)C1=CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(87155,7,1,'4978-10-3','Consistent with Molecular Formula','C19H29NO3',319.443,NULL,'EF1E12C1ACD7A606-FICuS-01-7B','AECC7C38FC90969F-FICTS-01-77','EF1E12C1ACD7A606-uuuuu-01-2A','InChI=1S/C19H29NO3/c1-18-8-7-14-12(13(18)5-6-17(18)22)4-3-11-9-16(21)15(20-23)10-19(11,14)2/h11-14,17,22-23H,3-10H2,1-2H3/b20-15-','InChIKey=MOUQXWSWHKUTHK-HKWRFOASSA-N','CC12CCC3C(CCC4CC(=O)/C(=N\\O)CC43C)C1CCC2O','1'),
	(87156,8,1,'6901-58-2','Consistent with Molecular Formula','C27H45NO2',415.658,NULL,'C83B916CBC74A526-FICuS-01-68','DE96A56EBAA1A2FF-FICTS-01-83','C83B916CBC74A526-uuuuu-01-17','InChI=1S/C27H45NO2/c1-17(2)7-6-8-18(3)21-11-12-22-20-10-9-19-15-25(29)24(28-30)16-27(19,5)23(20)13-14-26(21,22)4/h17-23,30H,6-16H2,1-5H3/b28-24-','InChIKey=OTMAHRHFFYYQJU-COOPMVRXSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(=O)/C(=N\\O)CC4(C)C3CCC12C','1'),
	(87157,0,0,'55044-10-5','Consistent with Molecular Formula','C20H42',282.5518,'4-n-Propylheptadecane\nHeptadecane, 4-propyl-','E74FB4ACFE4B9EED-FICuS-01-BF','E74FB4ACFE4B9EED-FICTS-01-9E','E74FB4ACFE4B9EED-uuuuu-01-6E','InChI=1S/C20H42/c1-4-7-8-9-10-11-12-13-14-15-16-19-20(17-5-2)18-6-3/h20H,4-19H2,1-3H3','InChIKey=KWOQMARCKSGDGU-UHFFFAOYSA-N','CCCCCCCCCCCCCC(CCC)CCC',NULL),
	(87158,0,0,'1530-05-8','Consistent with Molecular Formula','C19H24',252.3986,'1,1-Diphenylheptane\nHeptane, 1,1-diphenyl-','EAB1DB17AE09F916-FICuS-01-83','EAB1DB17AE09F916-FICTS-01-62','EAB1DB17AE09F916-uuuuu-01-32','InChI=1S/C19H24/c1-2-3-4-11-16-19(17-12-7-5-8-13-17)18-14-9-6-10-15-18/h5-10,12-15,19H,2-4,11,16H2,1H3','InChIKey=MZLKNWMNBXHXMA-UHFFFAOYSA-N','CCCCCCC(c1ccccc1)c1ccccc1',NULL),
	(87159,0,0,'55000-56-1','Consistent with Molecular Formula','C20H28',268.4412,'2-n-Butyl-3-n-hexylnaphthalene\nNaphthalene, 2-butyl-3-hexyl-','046A32CDE5AE1614-FICuS-01-5A','046A32CDE5AE1614-FICTS-01-39','046A32CDE5AE1614-uuuuu-01-09','InChI=1S/C20H28/c1-3-5-7-8-12-18-16-20-14-10-9-13-19(20)15-17(18)11-6-4-2/h9-10,13-16H,3-8,11-12H2,1-2H3','InChIKey=KIOGLHSMEPYIQR-UHFFFAOYSA-N','CCCCCCc1cc2ccccc2cc1CCCC',NULL),
	(87160,2,0,'1706-50-9','Consistent with Molecular Formula','C18H32',248.4508,'m-Tercyclohexyl\nm-Tercyclohexane\n1,3-Tercyclohexyl\n1,3-(Dicyclohexyl)cyclohexane\n1,1\':3\',1\'\'-Tercyclohexane','F2BC4540BAE276E4-FICuS-01-71','F2BC4540BAE276E4-FICTS-01-50','F2BC4540BAE276E4-uuuuu-01-20','InChI=1S/C18H32/c1-3-8-15(9-4-1)17-12-7-13-18(14-17)16-10-5-2-6-11-16/h15-18H,1-14H2','InChIKey=JBQRJHVXZMSLNH-UHFFFAOYSA-N','C1CCC(C2CCCC(C3CCCCC3)C2)CC1','1'),
	(87161,0,0,'2090-15-5','Consistent with Molecular Formula','C19H36',264.4934,'1,1-Dicyclohexylheptane\nHeptane, 1,1-dicyclohexyl-','64C37D08D8FBB9B7-FICuS-01-82','64C37D08D8FBB9B7-FICTS-01-61','64C37D08D8FBB9B7-uuuuu-01-31','InChI=1S/C19H36/c1-2-3-4-11-16-19(17-12-7-5-8-13-17)18-14-9-6-10-15-18/h17-19H,2-16H2,1H3','InChIKey=HPTHOHVOEWQDAX-UHFFFAOYSA-N','CCCCCCC(C1CCCCC1)C1CCCCC1',NULL),
	(87162,4,0,'66455-55-8','Consistent with Molecular Formula','C20H38',278.5202,'Naphthalene, 2-butyl-3-hexyldecahydro-','F58BD1023390E8C3-FICuS-01-55','F58BD1023390E8C3-FICTS-01-34','F58BD1023390E8C3-uuuuu-01-04','InChI=1S/C20H38/c1-3-5-7-8-12-18-16-20-14-10-9-13-19(20)15-17(18)11-6-4-2/h17-20H,3-16H2,1-2H3','InChIKey=JYUNEDWDLIQLBW-UHFFFAOYSA-N','CCCCCCC1CC2CCCCC2CC1CCCC','1'),
	(87163,2,0,'1921-70-6','Consistent with Molecular Formula','C19H40',268.525,'Pristan\nPristane\nNorphytan\nNorphytane\nBute hydrocarbon\n2,6,10,14-Tetramethylpentadecane\nPentadecane, 2,6,10,14-tetramethyl-\nPentadecane, 2,6,10,14-tetramethyl-','C61581DB31D37C3C-FICuS-01-60','C61581DB31D37C3C-FICTS-01-3F','C61581DB31D37C3C-uuuuu-01-0F','InChI=1S/C19H40/c1-16(2)10-7-12-18(5)14-9-15-19(6)13-8-11-17(3)4/h16-19H,7-15H2,1-6H3','InChIKey=XOJVVFBFDXDTEG-UHFFFAOYSA-N','CC(C)CCCC(C)CCCC(C)CCCC(C)C','1'),
	(87164,0,0,'55256-07-0','Consistent with Molecular Formula','C50H102',703.3558,'17-n-Hexadecyltetratriacontane\nTetratriacontane, 17-hexadecyl-','847D663515BCD6D4-FICuS-01-5F','847D663515BCD6D4-FICTS-01-3E','847D663515BCD6D4-uuuuu-01-0E','InChI=1S/C50H102/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-49-50(47-44-41-38-35-32-29-26-23-20-17-14-11-8-5-2)48-45-42-39-36-33-30-27-24-21-18-15-12-9-6-3/h50H,4-49H2,1-3H3','InChIKey=DAQUEPISOMDKQG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(CCCCCCCCCCCCCCCC)CCCCCCCCCCCCCCCC',NULL),
	(87165,7,0,'55373-96-1','Consistent with Molecular Formula','C31H56',428.7834,'1,1-Di[1\'-decahydronaphthyl]undecane\n1,1-Di-[decahydro-1-naphthyl]undecane\nNaphthalene, 1,1\'-undecylidenebis[decahydro-','E118D1210CDD0265-FICuS-01-46','E118D1210CDD0265-FICTS-01-25','E118D1210CDD0265-uuuuu-01-F5','InChI=1S/C31H56/c1-2-3-4-5-6-7-8-9-22-31(29-23-14-18-25-16-10-12-20-27(25)29)30-24-15-19-26-17-11-13-21-28(26)30/h25-31H,2-24H2,1H3','InChIKey=BMIYKWRBLFKRLB-UHFFFAOYSA-N','CCCCCCCCCCC(C1CCCC2CCCCC21)C1CCCC2CCCCC21','1'),
	(87166,0,0,'55401-77-9','Consistent with Molecular Formula','C26H36',348.5704,'2-n-Dodecyl-[9,10-dihydrophenanthrene]\nPhenanthrene, 2-dodecyl-9,10-dihydro-','5C0187122BB7BAEB-FICuS-01-69','5C0187122BB7BAEB-FICTS-01-48','5C0187122BB7BAEB-uuuuu-01-18','InChI=1S/C26H36/c1-2-3-4-5-6-7-8-9-10-11-14-22-17-20-26-24(21-22)19-18-23-15-12-13-16-25(23)26/h12-13,15-17,20-21H,2-11,14,18-19H2,1H3','InChIKey=WDMSUEBWJIGUCL-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccc2c(c1)CCc1ccccc1-2',NULL),
	(87167,0,0,'66291-93-8','Consistent with Molecular Formula','C27H38',362.5972,'Acenaphthylene, 5-pentadecyl-','5C09156D3D944801-FICuS-01-39','5C09156D3D944801-FICTS-01-18','5C09156D3D944801-uuuuu-01-E8','InChI=1S/C27H38/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-23-19-20-25-22-21-24-17-15-18-26(23)27(24)25/h15,17-22H,2-14,16H2,1H3','InChIKey=HXPNMJJPBXOHQF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1ccc2c3c(cccc13)C=C2',NULL),
	(87168,2,0,'1610-22-6','Consistent with Molecular Formula','C18H24',240.3876,'1,2,3,4,5,6,7,8,9,10,10a-Dodecahydrochrysene\n1,2,3,4,5,6,7,8,13,14,15,16-Dodecahydrochrysene\n1,2,3,4,4a,7,8,9,10,11,12,12a-Dodecahydrochrysene\nChrysene, 1,2,3,4,4a,7,8,9,10,11,12,12a-dodecahydro-','71914F3B5A89AD31-FICuS-01-58','71914F3B5A89AD31-FICTS-01-37','71914F3B5A89AD31-uuuuu-01-07','InChI=1S/C18H24/c1-3-7-15-13(5-1)9-11-18-16-8-4-2-6-14(16)10-12-17(15)18/h9,11,14,16H,1-8,10,12H2','InChIKey=DISXLARWFONJQP-UHFFFAOYSA-N','c1cc2c(c3c1CCCC3)CCC1CCCCC21','1'),
	(87169,0,1,'28164-41-2','Consistent with Molecular Formula','C17H14BrN',312.2083,'Benzenamine, 2-bromo-4-(1H-inden-1-ylidenemethyl)-N-methyl-\np-Toluidine, 2-bromo-.alpha.-inden-1-ylidene-N-methyl-','ADABB02358492216-FICuS-01-4B','ADABB02358492216-FICTS-01-2A','ADABB02358492216-uuuuu-01-FA','InChI=1S/C17H14BrN/c1-19-17-9-6-12(11-16(17)18)10-14-8-7-13-4-2-3-5-15(13)14/h2-11,19H,1H3','InChIKey=SJZUDCRSPDTUAH-UHFFFAOYSA-N','CNc1ccc(/C=C2\\C=Cc3ccccc32)cc1Br','1'),
	(87170,0,1,'26389-98-0','Consistent with Molecular Formula','C17H13Br2N',391.1044,NULL,'84A29DBB16460F8A-FICuS-01-67','84A29DBB16460F8A-FICTS-01-46','5C546652051218C8-uuuuu-01-D6','InChI=1S/C17H13Br2N/c1-20-17-15(18)9-11(10-16(17)19)8-13-7-6-12-4-2-3-5-14(12)13/h2-10,20H,1H3/b13-8+','InChIKey=KPNSXKFHLWKXNV-MDWZMJQESA-N','CNc1c(Br)cc(/C=C2\\C=Cc3ccccc32)cc1Br','1'),
	(87171,5,0,'28361-09-3','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'30D26A96E4ACDF4F-FICuS-01-87','30D26A96E4ACDF4F-FICTS-01-66','30D26A96E4ACDF4F-uuuuu-01-36','InChI=1S/C11H15N5O5/c12-9-5-10(14-2-13-9)16(3-15-5)11-8(20)7(19)6(18)4(1-17)21-11/h2-4,6-8,11,17-20H,1H2,(H2,12,13,14)','InChIKey=PAECLWKKOWTEJJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C(O)C1O','1'),
	(87172,5,0,'42204-39-7','Consistent with Molecular Formula','C11H15N5O5',297.27,'NSC 114861\n9-.alpha.-D-Talopyranosyladenine\n9H-Purin-6-amine, 9-.alpha.-D-talopyranosyl-','30D26A96E4ACDF4F-FICuS-01-87','30D26A96E4ACDF4F-FICTS-01-66','30D26A96E4ACDF4F-uuuuu-01-36','InChI=1S/C11H15N5O5/c12-9-5-10(14-2-13-9)16(3-15-5)11-8(20)7(19)6(18)4(1-17)21-11/h2-4,6-8,11,17-20H,1H2,(H2,12,13,14)','InChIKey=PAECLWKKOWTEJJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C(O)C1O','1'),
	(87173,5,0,'37515-26-7','Consistent with Molecular Formula','C11H15N5O5',297.27,'9-.alpha.-D-Mannopyranosyladenine\n9H-Purin-6-amine, 9-.alpha.-D-mannopyranosyl-','30D26A96E4ACDF4F-FICuS-01-87','30D26A96E4ACDF4F-FICTS-01-66','30D26A96E4ACDF4F-uuuuu-01-36','InChI=1S/C11H15N5O5/c12-9-5-10(14-2-13-9)16(3-15-5)11-8(20)7(19)6(18)4(1-17)21-11/h2-4,6-8,11,17-20H,1H2,(H2,12,13,14)','InChIKey=PAECLWKKOWTEJJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C(O)C1O','1'),
	(87174,0,1,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'564C4E4254B1624C-FICuS-01-43','564C4E4254B1624C-FICTS-01-22','564C4E4254B1624C-uuuuu-01-F2','InChI=1S/C13H16N2O3/c1-2-3-4-12(16)15-14-9-10-5-7-11(8-6-10)13(17)18/h5-9H,2-4H2,1H3,(H,15,16)(H,17,18)','InChIKey=BXMVKPYERCXUFT-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1ccc(C(=O)O)cc1','1'),
	(87175,0,1,NULL,'Consistent with Molecular Formula','C14H16BrN3O',322.2039,NULL,'B9C280D61CA3DAE3-FICuS-01-7E','B9C280D61CA3DAE3-FICTS-01-5D','B9C280D61CA3DAE3-uuuuu-01-2D','InChI=1S/C14H16BrN3O/c1-2-3-4-14(19)18-17-9-10-8-16-13-6-5-11(15)7-12(10)13/h5-9,16H,2-4H2,1H3,(H,18,19)','InChIKey=YYBWQBAREVPJJS-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1c[nH]c2ccc(Br)cc12','1'),
	(87176,0,1,NULL,'Consistent with Molecular Formula','C12H14Cl2N2O',273.1614,NULL,'3EDFFF8E71FA2901-FICuS-01-8D','3EDFFF8E71FA2901-FICTS-01-6C','3EDFFF8E71FA2901-uuuuu-01-3C','InChI=1S/C12H14Cl2N2O/c1-2-3-4-12(17)16-15-8-9-5-6-10(13)11(14)7-9/h5-8H,2-4H2,1H3,(H,16,17)','InChIKey=BFYLKNFZTVIYBH-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(87177,0,1,NULL,'Consistent with Molecular Formula','C12H14Cl2N2O',273.1614,NULL,'59AF520BDBAF4F98-FICuS-01-8D','59AF520BDBAF4F98-FICTS-01-6C','59AF520BDBAF4F98-uuuuu-01-3C','InChI=1S/C12H14Cl2N2O/c1-2-3-4-12(17)16-15-8-9-5-10(13)7-11(14)6-9/h5-8H,2-4H2,1H3,(H,16,17)','InChIKey=RNBZRCNFKLMFCH-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1cc(Cl)cc(Cl)c1','1'),
	(87178,0,1,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'B306CE35071617CA-FICuS-01-4C','B306CE35071617CA-FICTS-01-2B','B306CE35071617CA-uuuuu-01-FB','InChI=1S/C16H18N2O/c1-2-3-11-16(19)18-17-12-14-9-6-8-13-7-4-5-10-15(13)14/h4-10,12H,2-3,11H2,1H3,(H,18,19)','InChIKey=LUDRLTDUBJLMFY-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1cccc2ccccc12','1'),
	(87179,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'FADF2C9ED4C35863-FICuS-01-8F','FADF2C9ED4C35863-FICTS-01-6E','FADF2C9ED4C35863-uuuuu-01-3E','InChI=1S/C12H15N3O3/c1-2-3-8-12(16)14-13-9-10-6-4-5-7-11(10)15(17)18/h4-7,9H,2-3,8H2,1H3,(H,14,16)','InChIKey=GCFFFLGSOPNFCH-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(87180,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'C01A5A7795E4E807-FICuS-01-5B','C01A5A7795E4E807-FICTS-01-3A','C01A5A7795E4E807-uuuuu-01-0A','InChI=1S/C12H15N3O3/c1-2-3-7-12(16)14-13-9-10-5-4-6-11(8-10)15(17)18/h4-6,8-9H,2-3,7H2,1H3,(H,14,16)','InChIKey=BNUSSGNJEMLNDS-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(87181,0,1,NULL,'Consistent with Molecular Formula','C16H25N3O',275.393,NULL,'135153517504C9E1-FICuS-01-21','135153517504C9E1-FICTS-01-00','135153517504C9E1-uuuuu-01-D0','InChI=1S/C16H25N3O/c1-4-7-8-16(20)18-17-13-14-9-11-15(12-10-14)19(5-2)6-3/h9-13H,4-8H2,1-3H3,(H,18,20)','InChIKey=DGWONMGJEFZGHO-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1ccc(N(CC)CC)cc1','1'),
	(87182,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'EDBC802390BB4350-FICuS-01-5B','EDBC802390BB4350-FICTS-01-3A','EDBC802390BB4350-uuuuu-01-0A','InChI=1S/C14H20N2O3/c1-4-5-9-13(17)16-15-10-11-7-6-8-12(18-2)14(11)19-3/h6-8,10H,4-5,9H2,1-3H3,(H,16,17)','InChIKey=SIALIYFUAQDIHE-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1cccc(OC)c1OC','1'),
	(87183,0,1,NULL,'Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'C40EA0834455DA5F-FICuS-01-61','C40EA0834455DA5F-FICTS-01-40','C40EA0834455DA5F-uuuuu-01-10','InChI=1S/C12H15ClN2O/c1-2-3-4-12(16)15-14-9-10-5-7-11(13)8-6-10/h5-9H,2-4H2,1H3,(H,15,16)','InChIKey=QUKRPLRAZKCJLR-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1ccc(Cl)cc1','1'),
	(87184,0,1,NULL,'Consistent with Molecular Formula','C12H15IN2O',330.1678,NULL,'3814C873EEEAA996-FICuS-01-75','3814C873EEEAA996-FICTS-01-54','3814C873EEEAA996-uuuuu-01-24','InChI=1S/C12H15IN2O/c1-2-3-7-12(16)15-14-9-10-5-4-6-11(13)8-10/h4-6,8-9H,2-3,7H2,1H3,(H,15,16)','InChIKey=CCESZXCOXKRETH-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1cccc(I)c1','1'),
	(87185,0,1,NULL,'Consistent with Molecular Formula','C12H15IN2O',330.1678,NULL,'FFCA40B03AF4E356-FICuS-01-7E','FFCA40B03AF4E356-FICTS-01-5D','FFCA40B03AF4E356-uuuuu-01-2D','InChI=1S/C12H15IN2O/c1-2-3-4-12(16)15-14-9-10-5-7-11(13)8-6-10/h5-9H,2-4H2,1H3,(H,15,16)','InChIKey=XGECHZBRBLZNPZ-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1ccc(I)cc1','1'),
	(87186,0,1,NULL,'Consistent with Molecular Formula','C12H14ClN3O3',283.7139,NULL,'A5C78A33F542C9DE-FICuS-01-7C','A5C78A33F542C9DE-FICTS-01-5B','A5C78A33F542C9DE-uuuuu-01-2B','InChI=1S/C12H14ClN3O3/c1-2-3-4-12(17)15-14-8-9-7-10(13)5-6-11(9)16(18)19/h5-8H,2-4H2,1H3,(H,15,17)','InChIKey=WJOOREFEPFFAMB-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1cc(Cl)ccc1[N+](=O)[O-]','1'),
	(87187,0,1,NULL,'Consistent with Molecular Formula','C18H28N2O4',336.4302,NULL,'45A3DAFED07474E8-FICuS-01-7B','45A3DAFED07474E8-FICTS-01-5A','45A3DAFED07474E8-uuuuu-01-2A','InChI=1S/C18H28N2O4/c1-5-9-10-18(21)20-19-13-14-11-16(23-7-3)17(24-8-4)12-15(14)22-6-2/h11-13H,5-10H2,1-4H3,(H,20,21)','InChIKey=XLGZVQLEWISRFV-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1cc(OCC)c(OCC)cc1OCC','1'),
	(87188,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'8D5B02006A77F90C-FICuS-01-53','8D5B02006A77F90C-FICTS-01-32','8D5B02006A77F90C-uuuuu-01-02','InChI=1S/C12H15N3O4/c1-2-3-4-12(17)14-13-8-9-7-10(15(18)19)5-6-11(9)16/h5-8,16H,2-4H2,1H3,(H,14,17)','InChIKey=PZQJYXPDCDRIOH-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1cc([N+](=O)[O-])ccc1O','1'),
	(87189,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'CEB62F36241E6D54-FICuS-01-67','CEB62F36241E6D54-FICTS-01-46','CEB62F36241E6D54-uuuuu-01-16','InChI=1S/C14H20N2O4/c1-4-5-6-14(18)16-15-9-11-12(17)7-10(19-2)8-13(11)20-3/h7-9,17H,4-6H2,1-3H3,(H,16,18)','InChIKey=PYHMRQFXLZWLDH-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1c(O)cc(OC)cc1OC','1'),
	(87190,0,1,NULL,'Consistent with Molecular Formula','C17H25N5O6',395.4144,NULL,'3BB343CA8246EB75-FICuS-01-63','3BB343CA8246EB75-FICTS-01-42','027B9F3A6BDEFB75-uuuuu-01-39','InChI=1S/C13H15N3O5.C4H10N2O/c1-2-3-4-13(17)15-14-7-9-5-11-12(21-8-20-11)6-10(9)16(18)19;5-6-1-3-7-4-2-6/h5-7H,2-4,8H2,1H3,(H,15,17);1-5H2','InChIKey=LWPANUCKYTUIGX-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1cc2c(cc1[N+](=O)[O-])OCO2.NN1CCOCC1','1'),
	(87191,0,1,NULL,'Consistent with Molecular Formula','C12H14Cl2N2O2',289.1608,NULL,'37CDD865634E4722-FICuS-01-50','37CDD865634E4722-FICTS-01-2F','37CDD865634E4722-uuuuu-01-FF','InChI=1S/C12H14Cl2N2O2/c1-2-3-4-11(17)16-15-7-8-5-9(13)6-10(14)12(8)18/h5-7,18H,2-4H2,1H3,(H,16,17)','InChIKey=RGLJQLOTIYVHJG-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1cc(Cl)cc(Cl)c1O','1'),
	(87192,4,0,'17434-52-5','Consistent with Molecular Formula','C10H13N5O4',267.2438,'9-.alpha.-D-Arabinopyranosyladenine\n9H-Purin-6-amine, 9-.alpha.-D-arabinopyranosyl-\nAdenine, 9-.alpha.-D-arabinopyranosyl-','A381F9348F2C65A0-FICuS-01-59','A381F9348F2C65A0-FICTS-01-38','A381F9348F2C65A0-uuuuu-01-08','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(16)1-19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=PIYAXTGSPRHBFB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OCC(O)C(O)C1O','1'),
	(87193,0,0,'39657-47-1','Consistent with Molecular Formula','C11H11ClO5',258.6579,NULL,'DDE8036F7BD36D6E-FICuS-01-90','DDE8036F7BD36D6E-FICTS-01-6F','DDE8036F7BD36D6E-uuuuu-01-3F','InChI=1S/C11H11ClO5/c1-6(13)17-10-8(15-2)4-7(11(12)14)5-9(10)16-3/h4-5H,1-3H3','InChIKey=GUYBWIMXUDUWPX-UHFFFAOYSA-N','COc1cc(C(=O)Cl)cc(OC)c1OC(C)=O',NULL),
	(87194,3,2,NULL,'Consistent with Molecular Formula','C6H14N4O4',206.201,NULL,'BB3428EB56838BAA-FICuS-01-75','3D9AE4E427040D0A-FICTS-01-3B','BB3428EB56838BAA-uuuuu-01-24','InChI=1S/C6H14N4O4/c7-9-1-3(10-8)5(13)6(14)4(12)2-11/h1,4-6,11-14H,2,7-8H2/b9-1+,10-3-','InChIKey=DIRAUDYZJGZVBQ-OKLXWAAXSA-N','N/N=C(/C=N/N)C(O)C(O)C(O)CO','1'),
	(87195,3,2,NULL,'Consistent with Molecular Formula','C6H14N4O4',206.201,NULL,'BB3428EB56838BAA-FICuS-01-75','BB3428EB56838BAA-FICTS-01-54','BB3428EB56838BAA-uuuuu-01-24','InChI=1S/C6H14N4O4/c7-9-1-3(10-8)5(13)6(14)4(12)2-11/h1,4-6,11-14H,2,7-8H2','InChIKey=DIRAUDYZJGZVBQ-UHFFFAOYSA-N','N/N=C(/C=N/N)C(O)C(O)C(O)CO','1'),
	(87196,3,2,NULL,'Consistent with Molecular Formula','C6H14N4O3',190.2016,NULL,'B8CC8D5CDD8F2CBA-FICuS-01-B9','8517DD6DFC0403AA-FICTS-01-4F','B8CC8D5CDD8F2CBA-uuuuu-01-68','InChI=1S/C6H14N4O3/c1-3(11)5(12)6(13)4(10-8)2-9-7/h2-3,5-6,11-13H,7-8H2,1H3/b9-2+,10-4-','InChIKey=ULAURSLRWGGJRG-GWQYVXKOSA-N','CC(O)C(O)C(O)C(/C=N/N)=N\\N','1'),
	(87197,0,0,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'48D1B1B4E0390D75-FICuS-01-52','48D1B1B4E0390D75-FICTS-01-31','48D1B1B4E0390D75-uuuuu-01-01','InChI=1S/C16H16O5/c1-20-13-9-12(16(18)19)11(15(21-2)14(13)17)8-10-6-4-3-5-7-10/h3-7,9,17H,8H2,1-2H3,(H,18,19)','InChIKey=CINIFELFLDFHTA-UHFFFAOYSA-N','COc1cc(C(=O)O)c(Cc2ccccc2)c(OC)c1O',NULL),
	(87198,0,0,'34071-67-5','Consistent with Molecular Formula','C15H11NO5',285.2556,NULL,'6B2F1FD782B35D8B-FICuS-01-7B','6B2F1FD782B35D8B-FICTS-01-5A','6B2F1FD782B35D8B-uuuuu-01-2A','InChI=1S/C15H11NO5/c17-13(7-10-3-1-2-4-12(10)16(18)19)11-5-6-14-15(8-11)21-9-20-14/h1-6,8H,7,9H2','InChIKey=ZDRZEQPQKMCMDH-UHFFFAOYSA-N','O=C(Cc1ccccc1[N+](=O)[O-])c1ccc2c(c1)OCO2',NULL),
	(87199,0,0,NULL,'Consistent with Molecular Formula','C24H20O6',404.4184,NULL,'A2C1202350575435-FICuS-01-17','A2C1202350575435-FICTS-01-F6','A2C1202350575435-uuuuu-01-C6','InChI=1S/C24H20O6/c1-16(25)28-15-20(26)17-13-21(27-2)23-22(14-17)29-24(30-23,18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-14H,15H2,1-2H3','InChIKey=GZFBALFSOKNKKF-UHFFFAOYSA-N','COc1cc(C(=O)COC(C)=O)cc2c1OC(c1ccccc1)(c1ccccc1)O2',NULL),
	(87200,0,0,NULL,'Consistent with Molecular Formula','C12H14O6',254.239,NULL,'A2077F90FDEFDFAA-FICuS-01-A8','186FFCBBF3F655CE-FICTS-01-7F','A2077F90FDEFDFAA-uuuuu-01-57','InChI=1S/C12H14O6/c1-7(14)18-12-10(16-2)4-8(9(15)6-13)5-11(12)17-3/h4-5,13H,6H2,1-3H3','InChIKey=MCDLJYCROCMVNF-UHFFFAOYSA-N','COc1cc(C(=O)CO)cc(OC)c1OC(C)=O',NULL),
	(87201,0,0,'90426-23-6','Consistent with Molecular Formula','C14H16O7',296.2762,NULL,'66DA03D9E7642951-FICuS-01-4F','66DA03D9E7642951-FICTS-01-2E','66DA03D9E7642951-uuuuu-01-FE','InChI=1S/C14H16O7/c1-8(15)20-7-11(17)10-5-12(18-3)14(21-9(2)16)13(6-10)19-4/h5-6H,7H2,1-4H3','InChIKey=VAWIPXWTWCLILT-UHFFFAOYSA-N','COc1cc(C(=O)COC(C)=O)cc(OC)c1OC(C)=O',NULL),
	(87202,0,0,'85117-87-9','Consistent with Molecular Formula','C16H16O9',352.297,NULL,'35DBB23C2D9594B1-FICuS-01-63','35DBB23C2D9594B1-FICTS-01-42','35DBB23C2D9594B1-uuuuu-01-12','InChI=1S/C16H16O9/c1-8(17)22-7-13(21)12-5-14(23-9(2)18)16(25-11(4)20)15(6-12)24-10(3)19/h5-6H,7H2,1-4H3','InChIKey=YBPOUYKRSJRDEC-UHFFFAOYSA-N','CC(=O)OCC(=O)c1cc(OC(C)=O)c(OC(C)=O)c(OC(C)=O)c1',NULL),
	(87203,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H6O4 in C14H10O5','C14H12O6',276.2452,NULL,'6DB8A55635A9103C-FICuS-01-55','6DB8A55635A9103C-FICTS-01-34','BB36BF7237446436-uuuuu-01-F9','InChI=1S/C7H6O4.C7H6O2/c8-3-5-6(10)1-4(9)2-7(5)11;8-7(9)6-4-2-1-3-5-6/h1-3,9-11H;1-5H,(H,8,9)','InChIKey=SWIRWIRRMOCGPH-UHFFFAOYSA-N','O=C(O)c1ccccc1.O=Cc1c(O)cc(O)cc1O',NULL),
	(87204,0,0,'113-52-0','Consistent with Molecular Formula','C19H25ClN2',316.8729,'Imizin\nIramil\nImizine\nG 22150\nG 22355\nIprogen\nIa-Pram\nLeo 640\nImiprin\nTofranil\nJanimine\nTeperine\nPersamine\nPertofram\nPresamine\nImilanyle\nTofranile\nPryleugan\nFeinalmin\nSK-Pramine\nImipramine\nLofepramine\nChimoreptin\nSK-Pramine HCl\nMelipramine HCl\nIMP hydrochloride\nCo Cap Imipramine 25\nImipramine hydrochloride\nAntideprin hydrochloride\nMelipramine hydrochloride\nImipramine monohydrochloride\nN-(3-Dimethylaminopropyl)iminodibenzyl hydrochloride\nN-(.gamma.-Dimethylaminopropyl)iminodibenzyl hydrochloride\n5-(3-dimethylaminopropyl)-10,11-dihydro-5H-dibenz(b,f)azepine hydrochloride\n5H-Dibenz[b,f]azepine, 10,11-dihydro-5-[3-(dimethylamino)propyl]-, hydrochloride\nWLN: T C676 BN & T & J B3N1 & 1 & GH\n5H-Dibenz[b,f]azepine-5-propanamine, 10,11-dihydro-N,N-dimethyl-, monohydrochloride\n5H-Dibenz[b,f]azepine, 5-[3-(dimethylamino)propyl]-10,11-dihydro-, monohydrochloride','114B0EB718AB0E07-FICuS-01-55','114B0EB718AB0E07-FICTS-01-34','11B7A9522726D749-uuuuu-01-EB','InChI=1S/C19H24N2.ClH/c1-20(2)14-7-15-21-18-10-5-3-8-16(18)12-13-17-9-4-6-11-19(17)21;/h3-6,8-11H,7,12-15H2,1-2H3;1H','InChIKey=XZZXIYZZBJDEEP-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2CCc2ccccc21.Cl',NULL),
	(87205,0,0,'58-28-6','Consistent with Molecular Formula','C18H23ClN2',302.8461,'Desipramine hydrochloride\nDesipramine Hydrochloride\nDMI\nGMI\nEX 4355\nG 35020\nJB 8181\nJB-8181\nG-35020\nPertrofan\nPertofran\nNorpramin\nNorpolake\nRMI 9,384A\nPertofrane\nDMI hydrochloride\nDemethylimipramine\nDesimipramine, hydrochloride\nDesmethylimipramine chloride\nDesipramine monohydrochloride\nDemethylimipramine hydrochloride\nImipraminedemethyl hydrochloride\nDesmethylimipramine-hydrochloride\nDesmethylimipramine hydrochloride\nDesmethylimipramine monohydrochloride\nN-(.gamma.-Methylaminopropyl)iminodibenzyl hydrochloride\n5-(3-Methylaminopropyl)-5H-dibenz[b,f]azepine hydrochloride\n10,11-Dihydro-5-[3-(methylamino)propyl]-5H-dibenz[b,f]azepine hydrochloride\n5H-Dibenz[b,f]azepine, 10,11-dihydro-5-[3-(methylamino)propyl]-, hydrochloride\n10,11-Dihydro-5-[3-(methylamino)propyl]-5H-dibenz[b,f]azepine monohydrochloride\nWLN: T C676 BN&T&J B3M1 &GH\n5H-Dibenz[b,f]azepine-5-propanamine, 10,11-dihydro-N-methyl-, monohydrochloride\n5H-Dibenz[b,f]azepine, 10,11-dihydro-5-[3-(methylamino)propyl]-, monohydrochloride','47EBA986C072BF5A-FICuS-01-7B','47EBA986C072BF5A-FICTS-01-5A','47170E63FFFF6614-uuuuu-01-10','InChI=1S/C18H22N2.ClH/c1-19-13-6-14-20-17-9-4-2-7-15(17)11-12-16-8-3-5-10-18(16)20;/h2-5,7-10,19H,6,11-14H2,1H3;1H','InChIKey=XAEWZDYWZHIUCT-UHFFFAOYSA-N','CNCCCN1c2ccccc2CCc2ccccc21.Cl',NULL),
	(87206,2,0,'252-72-2','Consistent with Molecular Formula','C14H10O3',226.2312,NULL,'F5CD4FAE46D10D98-FICuS-01-8D','F5CD4FAE46D10D98-FICTS-01-6C','F5CD4FAE46D10D98-uuuuu-01-3C','InChI=1S/C14H10O3/c1-3-7-11-9(5-1)13-16-12-8-4-2-6-10(12)14(15-11)17-13/h1-8,13-14H','InChIKey=KNSJCCNMJYXLOL-UHFFFAOYSA-N','c1ccc2c(c1)OC1OC2Oc2ccccc21','1'),
	(87207,0,0,'224-42-0','Consistent with Molecular Formula','C21H13N',279.3404,'Dibenz[a,f]acridine\nDibenzo[a,j]acridine\n3,4,5,6-Dibenzacridine\n1,2,7,8-Dibenzacridine\n1,2:7,8-Dibenzacridine\n3,4,6,7-Dinaphthacridine\n7-Azadibenz[a,j]anthracene\nWLN: T E6 D6 B666 NNJ\nDibenz[a,j]acridine\nDibenz[a,j]acridine','C533A099774EAE37-FICuS-01-5F','C533A099774EAE37-FICTS-01-3E','C533A099774EAE37-uuuuu-01-0E','InChI=1S/C21H13N/c1-3-7-16-14(5-1)9-11-20-18(16)13-19-17-8-4-2-6-15(17)10-12-21(19)22-20/h1-13H','InChIKey=ANUCHZVCBDOPOX-UHFFFAOYSA-N','c1ccc2c(c1)ccc1nc3ccc4ccccc4c3cc12',NULL),
	(87208,0,0,'13072-69-0','Consistent with Molecular Formula','C11H18N2O',194.276,NULL,'540A78B77E095E52-FICuS-01-4F','540A78B77E095E52-FICTS-01-2E','540A78B77E095E52-uuuuu-01-FE','InChI=1S/C11H18N2O/c12-10(14)13-11-4-7-1-8(5-11)3-9(2-7)6-11/h7-9H,1-6H2,(H3,12,13,14)','InChIKey=QYYHPAUOLCHORH-UHFFFAOYSA-N','NC(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(87209,0,0,'20144-46-1','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'E85E5EFD05823F87-FICuS-01-79','E85E5EFD05823F87-FICTS-01-58','E85E5EFD05823F87-uuuuu-01-28','InChI=1S/C10H16O2/c1-2-9(10(11)12)8-6-4-3-5-7-8/h2-7H2,1H3,(H,11,12)','InChIKey=ZSGDYZYTKTWFGK-UHFFFAOYSA-N','CCC(C(=O)O)=C1CCCCC1',NULL),
	(87210,0,0,'4837-28-9','Consistent with Molecular Formula','C7H8F2N2O2S',222.2092,'Hydrazine, [4-[(difluoromethyl)sulfonyl]phenyl]-','28F26E76ED7AFE03-FICuS-01-80','28F26E76ED7AFE03-FICTS-01-5F','28F26E76ED7AFE03-uuuuu-01-2F','InChI=1S/C7H8F2N2O2S/c8-7(9)14(12,13)6-3-1-5(11-10)2-4-6/h1-4,7,11H,10H2','InChIKey=XOJLKMODSWOANU-UHFFFAOYSA-N','NNc1ccc(S(=O)(=O)C(F)F)cc1',NULL),
	(87211,0,0,'51420-71-4','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'EF7F0CC9B7A353F9-FICuS-01-92','B14899689726F11B-FICTS-01-27','EF7F0CC9B7A353F9-uuuuu-01-41','InChI=1S/C10H10N2O/c1-6-5-7(2)11-10-8(6)3-4-9(13)12-10/h3-5H,1-2H3,(H,11,12,13)','InChIKey=MSEDGUHRFPAFFW-UHFFFAOYSA-N','Cc1cc(C)c2ccc(=O)[nH]c2n1',NULL),
	(87212,6,0,'20516-12-5','Consistent with Molecular Formula','C24H24O10',472.4476,NULL,'957F0A061C61F48F-FICuS-01-5C','957F0A061C61F48F-FICTS-01-3B','957F0A061C61F48F-uuuuu-01-0B','InChI=1S/C24H24O10/c25-8-13-20(29)22(31)23(32)24(34-13)33-12-7-3-6-11-14(12)21(30)16-15(19(11)28)17(26)9-4-1-2-5-10(9)18(16)27/h1-2,4-5,12-13,20,22-25,28-32H,3,6-8H2','InChIKey=LZBRZZGMLLMEKI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c3c(c(O)c21)CCCC3OC1OC(CO)C(O)C(O)C1O','1'),
	(87213,6,0,NULL,'Consistent with Molecular Formula','C32H32O14',640.5964,NULL,'E53B93544608F975-FICuS-01-48','E53B93544608F975-FICTS-01-27','E53B93544608F975-uuuuu-01-F7','InChI=1S/C32H32O14/c1-13(33)41-12-21-29(42-14(2)34)30(43-15(3)35)31(44-16(4)36)32(46-21)45-20-11-7-10-19-22(20)28(40)24-23(27(19)39)25(37)17-8-5-6-9-18(17)26(24)38/h5-6,8-9,20-21,29-32,39-40H,7,10-12H2,1-4H3','InChIKey=DHQBCEAAPGTKNC-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2CCCc3c(O)c4c(c(O)c32)C(=O)c2ccccc2C4=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(87214,0,0,'23018-21-5','Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'4969D9DBFE5F6DEF-FICuS-01-B1','4969D9DBFE5F6DEF-FICTS-01-90','4969D9DBFE5F6DEF-uuuuu-01-60','InChI=1S/C17H13NO/c1-10-14-9-18-8-7-12(14)11(2)17-16(10)13-5-3-4-6-15(13)19-17/h3-9H,1-2H3','InChIKey=GVAVVQSGNGBMMH-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1oc1ccccc12',NULL),
	(87215,5,0,NULL,'Consistent with Molecular Formula','C21H25N7O6',471.4718,NULL,'21853D833446B332-FICuS-01-24','21853D833446B332-FICTS-01-03','21853D833446B332-uuuuu-01-D3','InChI=1S/C21H25N7O6/c1-11(26-21(32)33-8-12-5-3-2-4-6-12)19(31)27-14-13(7-29)34-20(16(14)30)28-10-25-15-17(22)23-9-24-18(15)28/h2-6,9-11,13-14,16,20,29-30H,7-8H2,1H3,(H,26,32)(H,27,31)(H2,22,23,24)','InChIKey=RTCWNSKNDIMYBP-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(87216,5,0,NULL,'Consistent with Molecular Formula','C32H38N8O8',662.701,NULL,'C95DD61598060444-FICuS-01-3F','C95DD61598060444-FICTS-01-1E','C95DD61598060444-uuuuu-01-EE','InChI=1S/C32H38N8O8/c33-27-25-28(36-18-35-27)40(19-37-25)30-26(42)24(23(15-41)48-30)39-29(43)22(38-32(45)47-17-21-11-5-2-6-12-21)13-7-8-14-34-31(44)46-16-20-9-3-1-4-10-20/h1-6,9-12,18-19,22-24,26,30,41-42H,7-8,13-17H2,(H,34,44)(H,38,45)(H,39,43)(H2,33,35,','InChIKey=LEBXRPONUJEVNN-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(NC(=O)C(CCCCNC(=O)OCc2ccccc2)NC(=O)OCc2ccccc2)C1O','1'),
	(87217,4,0,'18520-87-1','Consistent with Molecular Formula','C16H18N4O7S',410.4008,NULL,'8E09515B7BDF83B9-FICuS-01-73','98D5EB14071D2235-FICTS-01-24','8E09515B7BDF83B9-uuuuu-01-22','InChI=1S/C16H18N4O7S/c1-7(21)25-10-4-24-16(13(27-9(3)23)12(10)26-8(2)22)20-6-19-11-14(20)17-5-18-15(11)28/h5-6,10,12-13,16H,4H2,1-3H3,(H,17,18,28)','InChIKey=IVXYSWRPBSFNFF-UHFFFAOYSA-N','CC(=O)OC1COC(n2cnc3c(=S)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(87218,1,0,'1001-19-0','Consistent with Molecular Formula','C9H18ClNO4',239.6985,NULL,'7B3170A79E0FCA7E-FICuS-01-77','7B3170A79E0FCA7E-FICTS-01-56','7BCDD742A1821330-uuuuu-01-FA','InChI=1S/C9H17NO4.ClH/c1-3-13-8(11)6-5-7(10)9(12)14-4-2;/h7H,3-6,10H2,1-2H3;1H','InChIKey=WSEQLMQNPBNMSL-UHFFFAOYSA-N','CCOC(=O)CCC(N)C(=O)OCC.Cl','1'),
	(87219,6,0,'35827-52-2','Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'5DCA6A8EC2A18B5D-FICuS-01-92','5DCA6A8EC2A18B5D-FICTS-01-71','5DCA6A8EC2A18B5D-uuuuu-01-41','InChI=1S/C20H22O6/c21-11-15-17(25-19(23-15)13-7-3-1-4-8-13)18-16(12-22)24-20(26-18)14-9-5-2-6-10-14/h1-10,15-22H,11-12H2','InChIKey=FRNYWYUVZQQBQN-UHFFFAOYSA-N','OCC1OC(c2ccccc2)OC1C1OC(c2ccccc2)OC1CO','1'),
	(87220,4,0,'25577-81-5','Consistent with Molecular Formula','C12H20Cl2O4',299.1936,NULL,'0B786DFCCDF8EA2A-FICuS-01-A9','0B786DFCCDF8EA2A-FICTS-01-88','0B786DFCCDF8EA2A-uuuuu-01-58','InChI=1S/C12H20Cl2O4/c1-11(2)15-7(5-13)10-9(17-11)8(6-14)16-12(3,4)18-10/h7-10H,5-6H2,1-4H3','InChIKey=HAHIUCXCJSRCCO-UHFFFAOYSA-N','CC1(C)OC(CCl)C2OC(C)(C)OC(CCl)C2O1','1'),
	(87221,0,1,'23018-26-0','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'62DD2C2035955417-FICuS-01-35','962E5405F244CC8E-FICTS-01-3D','62DD2C2035955417-uuuuu-01-E4','InChI=1S/C16H13NO3/c1-10-9-12(7-8-17(18)19)11(2)15-13-5-3-4-6-14(13)20-16(10)15/h3-9H,1-2H3/b8-7-','InChIKey=XLUCTGIWZIXUMB-FPLPWBNLSA-N','Cc1cc(/C=C\\[N+](=O)[O-])c(C)c2c1oc1ccccc12','1'),
	(87222,1,0,'58976-98-0','Consistent with Molecular Formula','C20H16O6',352.3428,NULL,'DA5FB4506F402085-FICuS-01-51','DA5FB4506F402085-FICTS-01-30','DA5FB4506F402085-uuuuu-01-00','InChI=1S/C20H16O6/c1-9(21)26-13-8-4-7-12-14(13)20(25)16-15(19(12)24)17(22)10-5-2-3-6-11(10)18(16)23/h2-3,5-6,13,24-25H,4,7-8H2,1H3','InChIKey=KJJPZPSWUPDECC-UHFFFAOYSA-N','CC(=O)OC1CCCc2c(O)c3c(c(O)c21)C(=O)c1ccccc1C3=O','1'),
	(87223,4,0,'30545-67-6','Consistent with Molecular Formula','C18H24O4S',336.4452,NULL,'5848E57CB0BF384E-FICuS-01-72','5848E57CB0BF384E-FICTS-01-51','5848E57CB0BF384E-uuuuu-01-21','InChI=1S/C18H24O4S/c19-15-16-14(21-18(22-16)9-5-2-6-10-18)11-20-17(15)23-12-13-7-3-1-4-8-13/h1,3-4,7-8,14-17,19H,2,5-6,9-12H2','InChIKey=IKSYIUATWYSSDW-UHFFFAOYSA-N','OC1C(SCc2ccccc2)OCC2OC3(CCCCC3)OC21','1'),
	(87224,4,0,NULL,'Consistent with Molecular Formula','C33H30O8S2',618.7152,NULL,'6E1984347E3634AD-FICuS-01-50','6E1984347E3634AD-FICTS-01-2F','6E1984347E3634AD-uuuuu-01-FF','InChI=1S/C33H30O8S2/c1-23-17-19-27(20-18-23)43(36,37)41-30-29(40-32(35)26-15-9-4-10-16-26)28(39-31(34)25-13-7-3-8-14-25)21-38-33(30)42-22-24-11-5-2-6-12-24/h2-20,28-30,33H,21-22H2,1H3','InChIKey=OLBRQJHGBVBTCI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(SCc3ccccc3)OCC(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)cc1','1'),
	(87225,0,0,'51865-86-2','Consistent with Molecular Formula','C22H31N3O3',385.5052,NULL,'CA416A9310648D91-FICuS-01-44','CA416A9310648D91-FICTS-01-23','CA416A9310648D91-uuuuu-01-F3','InChI=1S/C22H31N3O3/c1-24(16-26)19-14-12-17(13-15-19)21(27)25(20-10-6-3-7-11-20)22(28)23-18-8-4-2-5-9-18/h12-16,18,20H,2-11H2,1H3,(H,23,28)','InChIKey=OGGKWBMRDABYCI-UHFFFAOYSA-N','CN(C=O)c1ccc(C(=O)N(C(=O)NC2CCCCC2)C2CCCCC2)cc1',NULL),
	(87226,1,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'0B0CE93EB6DE5051-FICuS-01-6E','0B0CE93EB6DE5051-FICTS-01-4D','0B0CE93EB6DE5051-uuuuu-01-1D','InChI=1S/C12H15NO3/c1-4-9-13(2,15)11-7-5-10(6-8-11)12(14)16-3/h4-8H,1,9H2,2-3H3','InChIKey=GUSUPMYQXWVREV-UHFFFAOYSA-N','C=CC[N+](C)([O-])c1ccc(C(=O)OC)cc1','1'),
	(87227,0,0,'22478-95-1','Consistent with Molecular Formula','C22H26ClFN6O7S2',605.0548,NULL,'025CB3FBF49E676E-FICuS-01-7E','025CB3FBF49E676E-FICTS-01-5D','802BE3E32887CC05-uuuuu-01-06','InChI=1S/C20H20ClFN6O4S.C2H6O3S/c21-15-10-12(26-19(29)11-3-1-4-13(9-11)33(22,30)31)6-7-16(15)32-8-2-5-14-17(23)27-20(25)28-18(14)24;1-2-6(3,4)5/h1,3-4,6-7,9-10H,2,5,8H2,(H,26,29)(H6,23,24,25,27,28);2H2,1H3,(H,3,4,5)','InChIKey=PBVSJONUWIGRKU-UHFFFAOYSA-N','CCS(=O)(=O)O.Nc1nc(N)c(CCCOc2ccc(NC(=O)c3cccc(S(=O)(=O)F)c3)cc2Cl)c(N)n1',NULL),
	(87228,0,0,'21466-00-2','Consistent with Molecular Formula','C6H10N6O',182.1846,'1H-Pyrazole-4-carboxamide, 3-(3,3-dimethyl-1-triazenyl)-','781752B331F30B68-FICuS-01-37','43B6B495EC3647DC-FICTS-01-4C','781752B331F30B68-uuuuu-01-E6','InChI=1S/C6H10N6O/c1-12(2)11-10-6-4(5(7)13)3-8-9-6/h3H,1-2H3,(H2,7,13)(H,8,9)','InChIKey=XVZVNGZABZHDKO-UHFFFAOYSA-N','CN(C)/N=N/c1n[nH]cc1C(N)=O',NULL),
	(87229,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O5',328.3238,NULL,'DAB96B18AA97498B-FICuS-01-81','DAB96B18AA97498B-FICTS-01-60','DAB96B18AA97498B-uuuuu-01-30','InChI=1S/C17H16N2O5/c20-17(10-12-1-4-14(5-2-12)19(21)22)18-8-7-13-3-6-15-16(9-13)24-11-23-15/h1-6,9H,7-8,10-11H2,(H,18,20)','InChIKey=OMQCPJQFYQJCID-UHFFFAOYSA-N','O=C(Cc1ccc([N+](=O)[O-])cc1)NCCc1ccc2c(c1)OCO2',NULL),
	(87230,0,0,'73903-40-9','Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'7B8C3A80337F5A54-FICuS-01-59','7B8C3A80337F5A54-FICTS-01-38','7B8C3A80337F5A54-uuuuu-01-08','InChI=1S/C17H14N2O4/c20-19(21)15-4-2-1-3-12(15)7-14-13-9-17-16(22-10-23-17)8-11(13)5-6-18-14/h1-4,8-9H,5-7,10H2','InChIKey=PISSJJSAJXXJEU-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CC1=NCCc2cc3c(cc21)OCO3',NULL),
	(87231,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O4',346.7695,NULL,'49C021B1A7EC63E0-FICuS-01-5B','49C021B1A7EC63E0-FICTS-01-3A','493C86549861BAAE-uuuuu-01-11','InChI=1S/C17H14N2O4.ClH/c20-19(21)13-3-1-11(2-4-13)7-15-14-9-17-16(22-10-23-17)8-12(14)5-6-18-15;/h1-4,8-9H,5-7,10H2;1H','InChIKey=UDCIRFZAXQFHKM-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1ccc(CC2=NCCc3cc4c(cc32)OCO4)cc1',NULL),
	(87232,0,0,'16251-41-5','Consistent with Molecular Formula','C20H22N2O6',386.4036,NULL,'C6F343EAB91F424E-FICuS-01-77','C6F343EAB91F424E-FICTS-01-56','C6F343EAB91F424E-uuuuu-01-26','InChI=1S/C20H22N2O6/c1-25-17-8-12-5-6-21-15(14(12)10-19(17)27-3)7-13-9-18(26-2)20(28-4)11-16(13)22(23)24/h8-11H,5-7H2,1-4H3','InChIKey=SXTYDIOXCPSMPL-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1cc(OC)c(OC)cc1[N+](=O)[O-])=NCC2',NULL),
	(87233,0,0,'42971-18-6','Consistent with Molecular Formula','C19H18N2O6',370.361,NULL,'E96F11F1CFF4B45D-FICuS-01-8C','E96F11F1CFF4B45D-FICTS-01-6B','E96F11F1CFF4B45D-uuuuu-01-3B','InChI=1S/C19H18N2O6/c1-24-16-6-11-3-4-20-14(13(11)8-17(16)25-2)5-12-7-18-19(27-10-26-18)9-15(12)21(22)23/h6-9H,3-5,10H2,1-2H3','InChIKey=RROCAEFPXQTSDU-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1cc3c(cc1[N+](=O)[O-])OCO3)=NCC2',NULL),
	(87234,0,0,NULL,'Consistent with Molecular Formula','C16H10ClNO3',299.7129,NULL,'5E6035DA263D81EA-FICuS-01-62','5E6035DA263D81EA-FICTS-01-41','5E6035DA263D81EA-uuuuu-01-11','InChI=1S/C16H10ClNO3/c17-9-5-7-10(8-6-9)18-13-14(19)11-3-1-2-4-12(11)15(20)16(13)21/h1-8,18,21H','InChIKey=CFMCHTLGLDUAFH-UHFFFAOYSA-N','O=C1C(O)=C(Nc2ccc(Cl)cc2)C(=O)c2ccccc21',NULL),
	(87235,0,0,'15218-07-2','Consistent with Molecular Formula','C17H17NO3S',315.3862,'1H-3-Benzazepin-1-one, 2,3,4,5-tetrahydro-3-[(4-methylphenyl)sulfonyl]-\n1H-3-Benzazepin-1-one, 2,3,4,5-tetrahydro-3-(p-tolylsulfonyl)-','2CAD6D325B0E0AD0-FICuS-01-71','2CAD6D325B0E0AD0-FICTS-01-50','2CAD6D325B0E0AD0-uuuuu-01-20','InChI=1S/C17H17NO3S/c1-13-6-8-15(9-7-13)22(20,21)18-11-10-14-4-2-3-5-16(14)17(19)12-18/h2-9H,10-12H2,1H3','InChIKey=LHSCRVKJECEXST-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCc3ccccc3C(=O)C2)cc1',NULL),
	(87236,1,0,'4944-68-7','Consistent with Molecular Formula','C28H20Br2N2O2',576.2862,NULL,'4925262E8C2480B6-FICuS-01-3B','4925262E8C2480B6-FICTS-01-1A','4925262E8C2480B6-uuuuu-01-EA','InChI=1S/C28H20Br2N2O2/c29-21-11-15-23(16-12-21)31-25(27(33)19-7-3-1-4-8-19)26(28(34)20-9-5-2-6-10-20)32-24-17-13-22(30)14-18-24/h1-18,25,31H/b32-26-','InChIKey=OYHSRBMCOPHITD-FSRJSHLRSA-N','O=C(/C(=N\\c1ccc(Br)cc1)C(Nc1ccc(Br)cc1)C(=O)c1ccccc1)c1ccccc1','1'),
	(87237,1,0,'19711-94-5','Consistent with Molecular Formula','C22H21NO4S',395.4722,NULL,'F2C5E09C0D61D7C9-FICuS-01-7A','F2C5E09C0D61D7C9-FICTS-01-59','F2C5E09C0D61D7C9-uuuuu-01-29','InChI=1S/C22H21NO4S/c1-16-12-14-19(15-13-16)28(26,27)23(17(2)22(24)25)21-11-7-6-10-20(21)18-8-4-3-5-9-18/h3-15,17H,1-2H3,(H,24,25)','InChIKey=CJTXEFRZDAICEV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(c2ccccc2-c2ccccc2)C(C)C(=O)O)cc1','1'),
	(87238,0,1,'19711-99-0','Consistent with Molecular Formula','C28H21NO3S',451.5388,NULL,'5F54E24D8CCB784A-FICuS-01-7E','5F54E24D8CCB784A-FICTS-01-5D','5F54E24D8CCB784A-uuuuu-01-2D','InChI=1S/C28H21NO3S/c1-20-15-17-22(18-16-20)33(31,32)29-26-14-8-7-12-24(26)23-11-5-6-13-25(23)28(30)27(29)19-21-9-3-2-4-10-21/h2-19H,1H3','InChIKey=YONGLBOFWMKHCB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2/C(=C/c3ccccc3)C(=O)c3ccccc3-c3ccccc32)cc1','1'),
	(87239,0,0,'6223-47-8','Consistent with Molecular Formula','C12H10O',170.2104,NULL,'FA4447D7D3C05DDA-FICuS-01-84','FA4447D7D3C05DDA-FICTS-01-63','FA4447D7D3C05DDA-uuuuu-01-33','InChI=1S/C12H10O/c13-12-10-5-2-1-4-8(10)9-6-3-7-11(9)12/h1-2,4-5H,3,6-7H2','InChIKey=JIPHOPKPIYHPKG-UHFFFAOYSA-N','O=C1C2=C(CCC2)c2ccccc21',NULL),
	(87240,2,0,NULL,'Consistent with Molecular Formula','C37H40N2O8',640.7316,NULL,'96446C00C527F07D-FICuS-01-49','96446C00C527F07D-FICTS-01-28','83AC69431B2B4956-uuuuu-01-FA','InChI=1S/C19H21NO4.C18H19NO4/c1-3-23-18(17(21)14-10-6-5-7-11-14)20-16-13-9-8-12-15(16)19(22)24-4-2;1-3-23-17(16(20)13-9-5-4-6-10-13)19-15-12-8-7-11-14(15)18(21)22-2/h5-13,18,20H,3-4H2,1-2H3;4-12,17,19H,3H2,1-2H3','InChIKey=ADQNBALUEBBFKD-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(OCC)C(=O)c1ccccc1.CCOC(Nc1ccccc1C(=O)OC)C(=O)c1ccccc1','1'),
	(87241,1,0,'79866-29-8','Consistent with Molecular Formula','C16H15Cl2NO2',324.206,NULL,'C2F096AAA42B818D-FICuS-01-71','C2F096AAA42B818D-FICTS-01-50','C2F096AAA42B818D-uuuuu-01-20','InChI=1S/C16H15Cl2NO2/c1-2-21-16(15(20)11-6-4-3-5-7-11)19-12-8-9-13(17)14(18)10-12/h3-10,16,19H,2H2,1H3','InChIKey=HWNIHBVKDBTKTI-UHFFFAOYSA-N','CCOC(Nc1ccc(Cl)c(Cl)c1)C(=O)c1ccccc1','1'),
	(87242,1,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO2',324.206,NULL,'89C39C6A06BDAEE6-FICuS-01-8E','89C39C6A06BDAEE6-FICTS-01-6D','89C39C6A06BDAEE6-uuuuu-01-3D','InChI=1S/C16H15Cl2NO2/c1-2-21-16(15(20)11-6-4-3-5-7-11)19-14-10-12(17)8-9-13(14)18/h3-10,16,19H,2H2,1H3','InChIKey=LVHXFXVIVKWUCM-UHFFFAOYSA-N','CCOC(Nc1cc(Cl)ccc1Cl)C(=O)c1ccccc1','1'),
	(87243,1,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO2',324.206,NULL,'5B200A3C068DD745-FICuS-01-4D','5B200A3C068DD745-FICTS-01-2C','5B200A3C068DD745-uuuuu-01-FC','InChI=1S/C16H15Cl2NO2/c1-2-21-16(15(20)11-6-4-3-5-7-11)19-14-9-8-12(17)10-13(14)18/h3-10,16,19H,2H2,1H3','InChIKey=KNWJFOMMFICHQX-UHFFFAOYSA-N','CCOC(Nc1ccc(Cl)cc1Cl)C(=O)c1ccccc1','1'),
	(87244,1,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO2',324.206,NULL,'A9A4773408942ED4-FICuS-01-4F','A9A4773408942ED4-FICTS-01-2E','A9A4773408942ED4-uuuuu-01-FE','InChI=1S/C16H15Cl2NO2/c1-2-21-16(15(20)11-6-4-3-5-7-11)19-14-9-12(17)8-13(18)10-14/h3-10,16,19H,2H2,1H3','InChIKey=TXMZOSPIGFCTAQ-UHFFFAOYSA-N','CCOC(Nc1cc(Cl)cc(Cl)c1)C(=O)c1ccccc1','1'),
	(87245,0,0,'56014-50-7','Consistent with Molecular Formula','C19H23NO6S',393.4538,NULL,'E4F3E869CAD029F4-FICuS-01-82','E4F3E869CAD029F4-FICTS-01-61','E4F3E869CAD029F4-uuuuu-01-31','InChI=1S/C19H23NO6S/c1-14-4-7-16(8-5-14)27(23,24)20(13-19(21)22)11-10-15-6-9-17(25-2)18(12-15)26-3/h4-9,12H,10-11,13H2,1-3H3,(H,21,22)','InChIKey=VRNYMQWGEYZMFP-UHFFFAOYSA-N','COc1ccc(CCN(CC(=O)O)S(=O)(=O)c2ccc(C)cc2)cc1OC',NULL),
	(87246,0,0,'92703-13-4','Consistent with Molecular Formula','C15H21NO5',295.3346,NULL,'89BB857E0E012B8C-FICuS-01-6A','89BB857E0E012B8C-FICTS-01-49','89BB857E0E012B8C-uuuuu-01-19','InChI=1S/C15H21NO5/c1-19-14(17)11-5-3-4-6-12(13(11)15(18)20-2)16-7-9-21-10-8-16/h5H,3-4,6-10H2,1-2H3','InChIKey=NEGJKRWHSNMMAT-UHFFFAOYSA-N','COC(=O)C1=CCCCC(N2CCOCC2)=C1C(=O)OC',NULL),
	(87247,0,0,NULL,'Consistent with Molecular Formula','C21H19NO4S',381.4454,NULL,'91A7313BD787D601-FICuS-01-47','91A7313BD787D601-FICTS-01-26','91A7313BD787D601-uuuuu-01-F6','InChI=1S/C21H19NO4S/c1-16-11-13-18(14-12-16)27(25,26)22(15-21(23)24)20-10-6-5-9-19(20)17-7-3-2-4-8-17/h2-14H,15H2,1H3,(H,23,24)','InChIKey=KCUFXGICZOOSNT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CC(=O)O)c2ccccc2-c2ccccc2)cc1',NULL),
	(87248,1,0,'91851-12-6','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'085475119AE04A88-FICuS-01-3A','085475119AE04A88-FICTS-01-19','085475119AE04A88-uuuuu-01-E9','InChI=1S/C16H16N2O4/c1-2-22-16(15(19)12-6-4-3-5-7-12)17-13-8-10-14(11-9-13)18(20)21/h3-11,16-17H,2H2,1H3','InChIKey=HIYLMWVOASNISZ-UHFFFAOYSA-N','CCOC(Nc1ccc([N+](=O)[O-])cc1)C(=O)c1ccccc1','1'),
	(87249,8,0,'508-02-1','Consistent with Molecular Formula','C30H48O3',456.7074,'Oleanic acid\nCaryophyllin\nOLEANOLIC ACID\nOleanolic acid\nAstrantiagenin C\nGiganteumgenin C\nVirgaureagenin B\nOlean-12-en-28-oic acid, 3-hydroxy-, (3.beta.)-\nOlean-12-en-28-oic acid, 3.beta.-hydroxy-','4877C812CF10526D-FICuS-01-4A','4877C812CF10526D-FICTS-01-29','1DBC85D91C4CEBB5-uuuuu-01-43','InChI=1S/C30H48O3/c1-25(2)14-16-30(24(32)33)17-15-28(6)19(20(30)18-25)8-9-22-27(5)12-11-23(31)26(3,4)21(27)10-13-29(22,28)7/h8,20-23,31H,9-18H2,1-7H3,(H,32,33)/t20-,21-,22+,23-,27-,28+,29+,30-/m0/s1','InChIKey=MIJYXULNPSFWEK-GTOFXWBISA-N','CC1(C)CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1','1'),
	(87250,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl3N2O4',447.7449,'R-1759\nSalicylic acid, 4-[[4-[bis(2-chloroethyl)amino]-3-methoxybenzylidene]amino]-, monohydrochloride\nBenzoic acid, 4-[[[4-[bis(2-chloroethyl)amino]-3-methoxyphenyl]methylene]amino]-2-hydroxy-, monohydrochloride','F15C021C19D31F58-FICuS-01-51','F15C021C19D31F58-FICTS-01-30','F1A0A5F9265EC616-uuuuu-01-15','InChI=1S/C19H20Cl2N2O4.ClH/c1-27-18-10-13(2-5-16(18)23(8-6-20)9-7-21)12-22-14-3-4-15(19(25)26)17(24)11-14;/h2-5,10-12,24H,6-9H2,1H3,(H,25,26);1H','InChIKey=VMPQAFUSTPADGA-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(C(=O)O)c(O)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(87251,0,0,'33666-09-0','Consistent with Molecular Formula','C20H20Cl2N2OS',407.3568,NULL,'6E07845BF140A5F7-FICuS-01-5A','6E07845BF140A5F7-FICTS-01-39','6E07845BF140A5F7-uuuuu-01-09','InChI=1S/C20H20Cl2N2OS/c21-10-12-24(13-11-22)17-8-6-16(7-9-17)19-15-26-20(23-19)14-25-18-4-2-1-3-5-18/h1-9,15H,10-14H2','InChIKey=VDYMQBJZQMXSID-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(-c2csc(COc3ccccc3)n2)cc1',NULL),
	(87252,0,0,'20807-39-0','Consistent with Molecular Formula','C20H22Cl3F3N2O2',485.7602,NULL,'7A83B2F5793849DB-FICuS-01-67','7A83B2F5793849DB-FICTS-01-46','7A7F151046B59095-uuuuu-01-EA','InChI=1S/C20H21Cl2F3N2O2.ClH/c1-28-18-12-17(27(8-6-21)9-7-22)19(29-2)10-14(18)13-26-16-5-3-4-15(11-16)20(23,24)25;/h3-5,10-13H,6-9H2,1-2H3;1H','InChIKey=COTJMIHLCSQRQO-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)c(OC)cc1/C=N/c1cccc(C(F)(F)F)c1.Cl',NULL),
	(87253,0,0,'20794-55-2','Consistent with Molecular Formula','C19H22BrCl3N2O2',496.658,'Aniline, 3-bromo-N\',N\'-bis(2-chloroethyl)-2\',5\'-dimethoxy-N\',4\'-methylidynedi-, monohydrochloride','E4562E93B4555A4C-FICuS-01-5B','E4562E93B4555A4C-FICTS-01-3A','E4AA89768BD88302-uuuuu-01-12','InChI=1S/C19H21BrCl2N2O2.ClH/c1-25-18-12-17(24(8-6-21)9-7-22)19(26-2)10-14(18)13-23-16-5-3-4-15(20)11-16;/h3-5,10-13H,6-9H2,1-2H3;1H','InChIKey=DYOWMJANSLEHDF-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)c(OC)cc1/C=N/c1cccc(Br)c1.Cl',NULL),
	(87254,0,0,'20794-38-1','Consistent with Molecular Formula','C19H22Cl4N2O2',452.207,'Benzenamine, N,N-bis(2-chloroethyl)-4-[[N-(3-chloro- phenyl)imino]methyl]-2,5-dimethoxy-, monohydrochloride','BD7192E1D645FDB4-FICuS-01-79','BD7192E1D645FDB4-FICTS-01-58','BD8D3504E9C824FA-uuuuu-01-2A','InChI=1S/C19H21Cl3N2O2.ClH/c1-25-18-12-17(24(8-6-20)9-7-21)19(26-2)10-14(18)13-23-16-5-3-4-15(22)11-16;/h3-5,10-13H,6-9H2,1-2H3;1H','InChIKey=QUHDJXKRRDEQFB-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)c(OC)cc1/C=N/c1cccc(Cl)c1.Cl',NULL),
	(87255,0,0,'21099-71-8','Consistent with Molecular Formula','C19H22Cl3FN2O2',435.7524,NULL,'0290104BE99AE807-FICuS-01-45','0290104BE99AE807-FICTS-01-24','026CB7AED6173149-uuuuu-01-03','InChI=1S/C19H21Cl2FN2O2.ClH/c1-25-18-12-17(24(8-6-20)9-7-21)19(26-2)10-14(18)13-23-16-5-3-4-15(22)11-16;/h3-5,10-13H,6-9H2,1-2H3;1H','InChIKey=PYLFUIUCZWJXOC-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)c(OC)cc1/C=N/c1cccc(F)c1.Cl',NULL),
	(87256,0,0,'20807-44-7','Consistent with Molecular Formula','C20H22Cl2N2O4',425.3108,'Anthranilic acid, N-[4-[bis(2-chloroethyl)amino)-2,5-dimethoxybenzylidene]-','5AFAE52300E13ED1-FICuS-01-66','5AFAE52300E13ED1-FICTS-01-45','5AFAE52300E13ED1-uuuuu-01-15','InChI=1S/C20H22Cl2N2O4/c1-27-18-12-17(24(9-7-21)10-8-22)19(28-2)11-14(18)13-23-16-6-4-3-5-15(16)20(25)26/h3-6,11-13H,7-10H2,1-2H3,(H,25,26)','InChIKey=FXNPLWOMAUFHNP-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)c(OC)cc1/C=N/c1ccccc1C(=O)O',NULL),
	(87257,0,0,'40067-18-3','Consistent with Molecular Formula','C19H21Br2Cl3N2O2',575.5541,'Benzenamine, N,N-bis(2-chloroethyl)-4-[[(3,5-dibromo- 4-methoxyphenyl)imino]methyl]-2-methoxy]-, monohydrochloride','D84E112F31CC5E12-FICuS-01-5D','D84E112F31CC5E12-FICTS-01-3C','D8B2B6CA0E41875C-uuuuu-01-23','InChI=1S/C19H20Br2Cl2N2O2.ClH/c1-26-18-9-13(3-4-17(18)25(7-5-22)8-6-23)12-24-14-10-15(20)19(27-2)16(21)11-14;/h3-4,9-12H,5-8H2,1-2H3;1H','InChIKey=OSVKPLNLWIFBBZ-UHFFFAOYSA-N','COc1cc(/C=N/c2cc(Br)c(OC)c(Br)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(87258,0,0,'40067-15-0','Consistent with Molecular Formula','C18H19Br2Cl3N2O2',561.5273,'Phenol, 4-[[[4-[bis(2-chloroethyl)amino]-3-methoxyphenyl]methylene]amino]-2,6-dibromo-, monohydrochloride (MF1)','74361D4671D83A3C-FICuS-01-48','74361D4671D83A3C-FICTS-01-27','74CABAA34E55E372-uuuuu-01-20','InChI=1S/C18H18Br2Cl2N2O2.ClH/c1-26-17-8-12(2-3-16(17)24(6-4-21)7-5-22)11-23-13-9-14(19)18(25)15(20)10-13;/h2-3,8-11,25H,4-7H2,1H3;1H','InChIKey=OFMFBUYZPWKXAM-UHFFFAOYSA-N','COc1cc(/C=N/c2cc(Br)c(O)c(Br)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(87259,0,0,NULL,'Consistent with Molecular Formula','C12H20ClN5O2S',333.8353,'N-butyl-4-(N-carbamimidoylsulfamoyl) benzimidamide, hydrochloride','B7E3AF6582043EEE-FICuS-01-7A','429F9A2DB4B5B715-FICTS-01-47','B71F0880BD89E7A0-uuuuu-01-1A','InChI=1S/C12H19N5O2S.ClH/c1-2-3-8-16-11(13)9-4-6-10(7-5-9)20(18,19)17-12(14)15;/h4-7H,2-3,8H2,1H3,(H2,13,16)(H4,14,15,17);1H','InChIKey=SLOUPJSDZPVTMB-UHFFFAOYSA-N','CCCCNC(=N)c1ccc(S(=O)(=O)NC(=N)N)cc1.Cl',NULL),
	(87260,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O2S',224.2368,NULL,'7F8409FA26FDA7F8-FICuS-01-88','7F8409FA26FDA7F8-FICTS-01-67','7F8409FA26FDA7F8-uuuuu-01-37','InChI=1S/C8H8N4O2S/c9-5-6-1-3-7(4-2-6)15(13,14)12-8(10)11/h1-4H,(H4,10,11,12)','InChIKey=IOQVXLOXRYPYEK-UHFFFAOYSA-N','N#Cc1ccc(S(=O)(=O)NC(=N)N)cc1',NULL),
	(87261,0,0,NULL,'Consistent with Molecular Formula','C21H33ClN2O2',380.9569,NULL,'F4C5FE9512865112-FICuS-01-4C','C8EBD279BFB6D6B1-FICTS-01-7B','F43959702D0B885C-uuuuu-01-01','InChI=1S/C21H32N2O2.ClH/c1-2-3-4-5-9-16-23-20(22)17-12-14-18(15-13-17)21(24)25-19-10-7-6-8-11-19;/h12-15,19H,2-11,16H2,1H3,(H2,22,23);1H','InChIKey=KQNKBDPIUTXEPF-UHFFFAOYSA-N','CCCCCCCNC(=N)c1ccc(C(=O)OC2CCCCC2)cc1.Cl',NULL),
	(87262,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O2S',252.2904,NULL,'13878617973BFDF0-FICuS-01-55','13878617973BFDF0-FICTS-01-34','13878617973BFDF0-uuuuu-01-04','InChI=1S/C10H12N4O2S/c1-14(2)10(12)13-17(15,16)9-5-3-8(7-11)4-6-9/h3-6H,1-2H3,(H2,12,13)','InChIKey=PWCOATDQAKIJKW-UHFFFAOYSA-N','CN(C)C(=N)NS(=O)(=O)c1ccc(C#N)cc1',NULL),
	(87263,0,0,NULL,'Consistent with Molecular Formula','C14H22ClN5O2S',359.8731,NULL,'C57B5B75F71EBF6E-FICuS-01-91','C57B5B75F71EBF6E-FICTS-01-70','C587FC90C8936620-uuuuu-01-04','InChI=1S/C14H21N5O2S.ClH/c15-13(18-11-4-2-1-3-5-11)10-6-8-12(9-7-10)22(20,21)19-14(16)17;/h6-9,11H,1-5H2,(H2,15,18)(H4,16,17,19);1H','InChIKey=GZRKHIARKUWTGQ-UHFFFAOYSA-N','Cl.N=C(N)NS(=O)(=O)c1ccc(C(=N)NC2CCCCC2)cc1',NULL),
	(87264,0,0,NULL,'Consistent with Molecular Formula','C22H29ClN2O2',388.9363,NULL,'E43798E77673DB69-FICuS-01-63','E43798E77673DB69-FICTS-01-42','E4CB3F0249FE0227-uuuuu-01-12','InChI=1S/C22H28N2O2.ClH/c1-2-3-4-5-9-16-24-21(23)19-12-14-20(15-13-19)22(25)26-17-18-10-7-6-8-11-18;/h6-8,10-15H,2-5,9,16-17H2,1H3,(H2,23,24);1H','InChIKey=WUKGATAXSRKUOJ-UHFFFAOYSA-N','CCCCCCCNC(=N)c1ccc(C(=O)OCc2ccccc2)cc1.Cl',NULL),
	(87265,0,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'513500018326A749-FICuS-01-0E','513500018326A749-FICTS-01-ED','513500018326A749-uuuuu-01-BD','InChI=1S/C12H13NO3/c1-2-15-7-8-16-12(14)11-5-3-10(9-13)4-6-11/h3-6H,2,7-8H2,1H3','InChIKey=RQKWWUNJZIPFKK-UHFFFAOYSA-N','CCOCCOC(=O)c1ccc(C#N)cc1',NULL),
	(87266,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O3',340.8491,NULL,'78694BE53F3F631F-FICuS-01-67','78694BE53F3F631F-FICTS-01-46','7895EC0000B2BA51-uuuuu-01-F8','InChI=1S/C17H24N2O3.ClH/c1-21-11-12-22-17(20)14-9-7-13(8-10-14)16(18)19-15-5-3-2-4-6-15;/h7-10,15H,2-6,11-12H2,1H3,(H2,18,19);1H','InChIKey=JNKUGSZIVBAEDM-UHFFFAOYSA-N','COCCOC(=O)c1ccc(C(=N)NC2CCCCC2)cc1.Cl',NULL),
	(87267,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO4',287.7425,NULL,'5E3B61EEF2762090-FICuS-01-57','5E3B61EEF2762090-FICTS-01-36','5EC7C60BCDFBF9DE-uuuuu-01-6C','InChI=1S/C13H17NO4.ClH/c1-3-17-12(14)10-4-6-11(7-5-10)13(15)18-9-8-16-2;/h4-7,14H,3,8-9H2,1-2H3;1H/b14-12-;','InChIKey=CCSSNDHEXVYFKI-CTMPBGLUSA-N','CCOC(=N)c1ccc(C(=O)OCCOC)cc1.Cl',NULL),
	(87268,0,0,NULL,'Consistent with Molecular Formula','C18H27ClN2O3',354.8759,NULL,'67F949E1525CF002-FICuS-01-4D','3798FF61D94A67EB-FICTS-01-5A','6705EE046DD1294C-uuuuu-01-07','InChI=1S/C18H26N2O3.ClH/c1-2-22-12-13-23-18(21)15-10-8-14(9-11-15)17(19)20-16-6-4-3-5-7-16;/h8-11,16H,2-7,12-13H2,1H3,(H2,19,20);1H','InChIKey=ADDFJPYTEOGMRN-UHFFFAOYSA-N','CCOCCOC(=O)c1ccc(C(=N)NC2CCCCC2)cc1.Cl',NULL),
	(87269,0,0,NULL,'Consistent with Molecular Formula','C21H31ClN2O2',378.9411,NULL,'9C6F6134EAFBDB0C-FICuS-01-94','4A8622A8075E402B-FICTS-01-1F','9C93C6D1D5760242-uuuuu-01-FA','InChI=1S/C21H30N2O2.ClH/c22-20(23-19-9-5-2-6-10-19)17-11-13-18(14-12-17)21(24)25-15-16-7-3-1-4-8-16;/h11-14,16,19H,1-10,15H2,(H2,22,23);1H','InChIKey=KGUIKWMMJMUYPM-UHFFFAOYSA-N','Cl.N=C(NC1CCCCC1)c1ccc(C(=O)OCC2CCCCC2)cc1',NULL),
	(87270,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN5O2S',291.7549,NULL,'E393950F15281B0F-FICuS-01-48','346CD3B6AB630F76-FICTS-01-44','E36F32EA2AA5C241-uuuuu-01-18','InChI=1S/C9H13N5O2S.ClH/c1-13-8(10)6-2-4-7(5-3-6)17(15,16)14-9(11)12;/h2-5H,1H3,(H2,10,13)(H4,11,12,14);1H','InChIKey=ZFKKCLYKCSIYLA-UHFFFAOYSA-N','CNC(=N)c1ccc(S(=O)(=O)NC(=N)N)cc1.Cl',NULL),
	(87271,0,0,NULL,'Consistent with Molecular Formula','C23H37ClN2O2',409.0105,NULL,'BF4D1828ACF7EAAB-FICuS-01-A4','BF4D1828ACF7EAAB-FICTS-01-83','BFB1BFCD937A33E5-uuuuu-01-44','InChI=1S/C23H36N2O2.ClH/c1-2-3-4-5-6-10-17-25-22(24)20-13-15-21(16-14-20)23(26)27-18-19-11-8-7-9-12-19;/h13-16,19H,2-12,17-18H2,1H3,(H2,24,25);1H','InChIKey=URYYYIJUCLTKBY-UHFFFAOYSA-N','CCCCCCCCNC(=N)c1ccc(C(=O)OCC2CCCCC2)cc1.Cl',NULL),
	(87272,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O3',258.7041,NULL,'2EA52EAE5748F542-FICuS-01-6A','2EA52EAE5748F542-FICTS-01-49','2E59894B68C52C0C-uuuuu-01-10','InChI=1S/C11H14N2O3.ClH/c1-15-6-7-16-11(14)9-4-2-8(3-5-9)10(12)13;/h2-5H,6-7H2,1H3,(H3,12,13);1H','InChIKey=VZNUOGRQNQEGGF-UHFFFAOYSA-N','COCCOC(=O)c1ccc(C(=N)N)cc1.Cl',NULL),
	(87273,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN2O2',372.8937,NULL,'5C8F4893C80DA629-FICuS-01-66','4C056A806BDE67D3-FICTS-01-46','5C73EF76F7807F67-uuuuu-01-1F','InChI=1S/C21H24N2O2.ClH/c22-20(23-19-9-5-2-6-10-19)17-11-13-18(14-12-17)21(24)25-15-16-7-3-1-4-8-16;/h1,3-4,7-8,11-14,19H,2,5-6,9-10,15H2,(H2,22,23);1H','InChIKey=GREWVYTZVMVKKM-UHFFFAOYSA-N','Cl.N=C(NC1CCCCC1)c1ccc(C(=O)OCc2ccccc2)cc1',NULL),
	(87274,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO4',301.7693,NULL,'DA77A04CBB878A3D-FICuS-01-85','DA77A04CBB878A3D-FICTS-01-64','DA8B07A9840A5373-uuuuu-01-05','InChI=1S/C14H19NO4.ClH/c1-3-17-9-10-19-14(16)12-7-5-11(6-8-12)13(15)18-4-2;/h5-8,15H,3-4,9-10H2,1-2H3;1H/b15-13-;','InChIKey=YJLDTHBBJVXLPA-ZDCVYKBASA-N','CCOCCOC(=O)c1ccc(C(=N)OCC)cc1.Cl',NULL),
	(87275,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O3',286.7577,NULL,'ACB770084E8C6BE8-FICuS-01-7C','ACB770084E8C6BE8-FICTS-01-5B','AC4BD7ED7101B2A6-uuuuu-01-28','InChI=1S/C13H18N2O3.ClH/c1-3-17-8-9-18-13(16)11-6-4-10(5-7-11)12(14)15-2;/h4-7H,3,8-9H2,1-2H3,(H2,14,15);1H','InChIKey=ZPGRYANIXSDVOT-UHFFFAOYSA-N','CCOCCOC(=O)c1ccc(C(=N)NC)cc1.Cl',NULL),
	(87276,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O3',272.7309,NULL,'D568A6A74A5DE19F-FICuS-01-80','6A5A63AD6EA5E1CA-FICTS-01-6C','D594014275D038D1-uuuuu-01-E3','InChI=1S/C12H16N2O3.ClH/c1-14-11(13)9-3-5-10(6-4-9)12(15)17-8-7-16-2;/h3-6H,7-8H2,1-2H3,(H2,13,14);1H','InChIKey=ILODPLJWKJOEKH-UHFFFAOYSA-N','CNC(=N)c1ccc(C(=O)OCCOC)cc1.Cl',NULL),
	(87277,0,0,'55696-50-9','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'D3544CA773FDE996-FICuS-01-77','D3544CA773FDE996-FICTS-01-56','D3544CA773FDE996-uuuuu-01-26','InChI=1S/C12H13NO2/c1-12(2,3)15-11(14)10-6-4-9(8-13)5-7-10/h4-7H,1-3H3','InChIKey=PBGZJUKYAHDTND-UHFFFAOYSA-N','CC(C)(C)OC(=O)c1ccc(C#N)cc1',NULL),
	(87278,0,0,'17027-68-8','Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'A729077F08BE574A-FICuS-01-5E','A729077F08BE574A-FICTS-01-3D','A729077F08BE574A-uuuuu-01-0D','InChI=1S/C15H14ClNO2/c1-19-14-7-6-12(9-13(14)16)11-4-2-10(3-5-11)8-15(17)18/h2-7,9H,8H2,1H3,(H2,17,18)','InChIKey=XQSUUSDHJONFLH-UHFFFAOYSA-N','COc1ccc(-c2ccc(CC(N)=O)cc2)cc1Cl',NULL),
	(87279,0,0,'19177-57-2','Consistent with Molecular Formula','C22H21NO',315.414,NULL,'39119516C0988F4F-FICuS-01-46','39119516C0988F4F-FICTS-01-25','39119516C0988F4F-uuuuu-01-F5','InChI=1S/C22H21NO/c24-22(17-19-7-3-1-4-8-19)23-16-15-18-11-13-21(14-12-18)20-9-5-2-6-10-20/h1-14H,15-17H2,(H,23,24)','InChIKey=RHIYKZVYFWJUOW-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCCc1ccc(-c2ccccc2)cc1',NULL),
	(87280,0,0,'19177-54-9','Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'AFFAADEFA97DF457-FICuS-01-C0','AFFAADEFA97DF457-FICTS-01-9F','AFFAADEFA97DF457-uuuuu-01-6F','InChI=1S/C17H18ClNO2/c1-12(20)19-10-9-13-3-5-14(6-4-13)15-7-8-17(21-2)16(18)11-15/h3-8,11H,9-10H2,1-2H3,(H,19,20)','InChIKey=YCXDAMIQLTVUIR-UHFFFAOYSA-N','COc1ccc(-c2ccc(CCNC(C)=O)cc2)cc1Cl',NULL),
	(87281,0,0,NULL,'Consistent with Molecular Formula','C23H23NO2',345.4402,NULL,'7D40CD722DCBFC28-FICuS-01-84','7D40CD722DCBFC28-FICTS-01-63','7D40CD722DCBFC28-uuuuu-01-33','InChI=1S/C23H23NO2/c1-26-22-13-11-21(12-14-22)20-9-7-19(8-10-20)17-23(25)24-16-15-18-5-3-2-4-6-18/h2-14H,15-17H2,1H3,(H,24,25)','InChIKey=FQNBIJFGLJJHFZ-UHFFFAOYSA-N','COc1ccc(-c2ccc(CC(=O)NCCc3ccccc3)cc2)cc1',NULL),
	(87282,0,0,NULL,'Consistent with Molecular Formula','C19H20ClNO5',377.8237,NULL,'E654C76F3318E143-FICuS-01-4D','E654C76F3318E143-FICTS-01-2C','E6A8608A0C95380D-uuuuu-01-09','InChI=1S/C19H19NO5.ClH/c1-23-17-10-13-7-8-20-16(15(13)11-18(17)24-2)9-12-3-5-14(6-4-12)25-19(21)22;/h3-6,10-11H,7-9H2,1-2H3,(H,21,22);1H','InChIKey=SDSPOQDGFZNVQI-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccc(OC(=O)O)cc1)=NCC2.Cl',NULL),
	(87283,0,0,'10214-84-3','Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'B33D6C97FC2757B5-FICuS-01-71','B33D6C97FC2757B5-FICTS-01-50','B33D6C97FC2757B5-uuuuu-01-20','InChI=1S/C18H21NO4/c1-22-16-8-5-14(11-17(16)23-2)9-10-19-18(21)12-13-3-6-15(20)7-4-13/h3-8,11,20H,9-10,12H2,1-2H3,(H,19,21)','InChIKey=AFXJJRRNCJTPND-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2ccc(O)cc2)cc1OC',NULL),
	(87284,1,0,'15523-84-9','Consistent with Molecular Formula','C24H26N2O',358.4822,NULL,'1720B6D2D802F6FF-FICuS-01-65','1720B6D2D802F6FF-FICTS-01-44','1720B6D2D802F6FF-uuuuu-01-14','InChI=1S/C24H26N2O/c1-26-14-13-19-9-5-6-10-22(19)24(26)16-20-15-21(11-12-23(20)25)27-17-18-7-3-2-4-8-18/h2-12,15,24H,13-14,16-17,25H2,1H3','InChIKey=GWIOQTCSMPBYMC-UHFFFAOYSA-N','CN1CCc2ccccc2C1Cc1cc(OCc2ccccc2)ccc1N','1'),
	(87285,0,0,'31603-77-7','Consistent with Molecular Formula','C14H11N',193.2476,'4-Biphenylacetonitrile\np-Biphenylacetonitrile\n4-Biphenylylacetonitrile\np-Biphenylylacetonitrile\n4-Phenylphenylacetonitrile\n[1,1\'-Biphenyl]-4-acetonitrile','CED879B86FDA3D7C-FICuS-01-A7','CED879B86FDA3D7C-FICTS-01-86','CED879B86FDA3D7C-uuuuu-01-56','InChI=1S/C14H11N/c15-11-10-12-6-8-14(9-7-12)13-4-2-1-3-5-13/h1-9H,10H2','InChIKey=HSZCNGTZJWZAMF-UHFFFAOYSA-N','N#CCc1ccc(-c2ccccc2)cc1',NULL),
	(87286,1,0,'53055-03-1','Consistent with Molecular Formula','C18H23?ClN2O',318.8455,NULL,'FA6A1C99B9A4C444-FICuS-01-7A','FA6A1C99B9A4C444-FICTS-01-59','FA6A1C99B9A4C444-uuuuu-01-29','InChI=1S/C18H22N2O.ClH/c1-20-10-9-13-5-3-4-6-16(13)18(20)12-14-11-15(21-2)7-8-17(14)19;/h3-8,11,18H,9-10,12,19H2,1-2H3;1H','InChIKey=XKMMKHHKRZXMCF-UHFFFAOYSA-N','*.COc1ccc(N)c(CC2c3ccccc3CCN2C)c1.Cl','1'),
	(87287,1,0,'62172-57-0','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'3CE1F8CCCFCB840A-FICuS-01-A2','3CE1F8CCCFCB840A-FICTS-01-81','3CE1F8CCCFCB840A-uuuuu-01-51','InChI=1S/C17H14N2O/c18-12-16-15-9-5-4-6-13(15)10-11-19(16)17(20)14-7-2-1-3-8-14/h1-9,16H,10-11H2','InChIKey=SUCYGZUQJXUYID-UHFFFAOYSA-N','N#CC1c2ccccc2CCN1C(=O)c1ccccc1','1'),
	(87288,0,0,'83304-16-9','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'F1064009B5F6B4AD-FICuS-01-5F','F1064009B5F6B4AD-FICTS-01-3E','F1064009B5F6B4AD-uuuuu-01-0E','InChI=1S/C17H19NO2/c1-20-16-9-7-15(8-10-16)13-17(19)18-12-11-14-5-3-2-4-6-14/h2-10H,11-13H2,1H3,(H,18,19)','InChIKey=XIPOPIKRGRTWKZ-UHFFFAOYSA-N','COc1ccc(CC(=O)NCCc2ccccc2)cc1',NULL),
	(87289,0,1,NULL,'Consistent with Molecular Formula','C18H13NO4',307.305,NULL,'41E0B1ADE5AFAAFF-FICuS-01-A8','41E0B1ADE5AFAAFF-FICTS-01-87','41E0B1ADE5AFAAFF-uuuuu-01-57','InChI=1S/C18H13NO4/c1-21-15-8-7-11(9-16(15)22-2)14(10-19)17-12-5-3-4-6-13(12)18(20)23-17/h3-9H,1-2H3','InChIKey=PONIGCCZBFXDMF-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C2\\OC(=O)c3ccccc32)cc1OC','1'),
	(87290,0,1,'5194-49-0','Consistent with Molecular Formula','C15H10BrNO',300.1541,NULL,'1C6706349638376B-FICuS-01-31','1C6706349638376B-FICTS-01-10','1C6706349638376B-uuuuu-01-E0','InChI=1S/C15H10BrNO/c16-13(10-6-2-1-3-7-10)14-11-8-4-5-9-12(11)15(18)17-14/h1-9H,(H,17,18)','InChIKey=ISKHKKHQQYZPSD-UHFFFAOYSA-N','O=C1N/C(=C(/Br)c2ccccc2)c2ccccc21','1'),
	(87291,0,1,'19320-05-9','Consistent with Molecular Formula','C15H6Br4O2',537.8272,NULL,'946B8AD16807EEA7-FICuS-01-71','946B8AD16807EEA7-FICTS-01-50','946B8AD16807EEA7-uuuuu-01-20','InChI=1S/C15H6Br4O2/c16-11-9-8(6-7-4-2-1-3-5-7)21-15(20)10(9)12(17)14(19)13(11)18/h1-6H','InChIKey=NIIBBEIKWYUJPL-UHFFFAOYSA-N','O=C1O/C(=C\\c2ccccc2)c2c(Br)c(Br)c(Br)c(Br)c21','1'),
	(87292,0,0,NULL,'Consistent with Molecular Formula','C15H6Cl4O2',360.0232,NULL,'449FF44759D92854-FICuS-01-51','449FF44759D92854-FICTS-01-30','449FF44759D92854-uuuuu-01-00','InChI=1S/C15H6Cl4O2/c16-11-9-8(20)5-6-3-1-2-4-7(6)15(21)10(9)12(17)14(19)13(11)18/h1-4H,5H2','InChIKey=LMTLREUIEOIGEB-UHFFFAOYSA-N','O=C1Cc2ccccc2C(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c21',NULL),
	(87293,0,0,'20852-38-4','Consistent with Molecular Formula','C11H14N2O',190.2444,'2-Benzoxazolamine, N,N-diethyl-\nBenzoxazole, 2-(diethylamino)-','7DF8E918D3782B38-FICuS-01-6C','7DF8E918D3782B38-FICTS-01-4B','7DF8E918D3782B38-uuuuu-01-1B','InChI=1S/C11H14N2O/c1-3-13(4-2)11-12-9-7-5-6-8-10(9)14-11/h5-8H,3-4H2,1-2H3','InChIKey=LQGJLZVVRFSUBM-UHFFFAOYSA-N','CCN(CC)c1nc2ccccc2o1',NULL),
	(87294,4,0,'19231-24-4','Consistent with Molecular Formula','C33H24FNO9',597.5523,NULL,'B91F3B9B60FFE6C8-FICuS-01-91','B91F3B9B60FFE6C8-FICTS-01-70','B91F3B9B60FFE6C8-uuuuu-01-40','InChI=1S/C33H24FNO9/c34-23-16-17-25-24(18-23)35(33(39)42-25)29-28(44-32(38)22-14-8-3-9-15-22)27(43-31(37)21-12-6-2-7-13-21)26(19-40-29)41-30(36)20-10-4-1-5-11-20/h1-18,26-29H,19H2','InChIKey=VZEOQFDSDGKTHM-UHFFFAOYSA-N','O=C(OC1COC(n2c(=O)oc3ccc(F)cc32)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(87295,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'559A25C92424FF87-FICuS-01-55','559A25C92424FF87-FICTS-01-34','559A25C92424FF87-uuuuu-01-04','InChI=1S/C18H18N2O3/c1-2-22-17(21)15(12-13-8-4-3-5-9-13)20-18-19-14-10-6-7-11-16(14)23-18/h3-11,15H,2,12H2,1H3,(H,19,20)','InChIKey=DOSBWASBERFERO-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)Nc1nc2ccccc2o1','1'),
	(87296,1,0,NULL,'Consistent with Molecular Formula','C20H21N5O10S',523.4734,NULL,'8E1A0F5517481DB4-FICuS-01-55','8E1A0F5517481DB4-FICTS-01-34','4387904FD59E0E11-uuuuu-01-FD','InChI=1S/C14H18N2O3S.C6H3N3O7/c1-3-18-13(17)11(8-9-20-2)16-14-15-10-6-4-5-7-12(10)19-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-7,11H,3,8-9H2,1-2H3,(H,15,16);1-2,10H','InChIKey=HFOWXGRQJDISCC-UHFFFAOYSA-N','CCOC(=O)C(CCSC)Nc1nc2ccccc2o1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(87297,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O2',320.35,NULL,'10A9D6E487BD6E97-FICuS-01-75','10A9D6E487BD6E97-FICTS-01-54','10A9D6E487BD6E97-uuuuu-01-24','InChI=1S/C18H16N4O2/c1-3-7-15-13(5-1)19-17(23-15)21-9-11-22(12-10-21)18-20-14-6-2-4-8-16(14)24-18/h1-8H,9-12H2','InChIKey=SYFZFUSVVGKIIY-UHFFFAOYSA-N','c1ccc2oc(N3CCN(c4nc5ccccc5o4)CC3)nc2c1',NULL),
	(87298,1,0,'20852-40-8','Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'939D9453F82C35CF-FICuS-01-69','F7A3D6FF8C356AD4-FICTS-01-6F','939D9453F82C35CF-uuuuu-01-18','InChI=1S/C16H14N2O4/c19-11-7-5-10(6-8-11)9-12-15(21)18(16(22)17-12)13-3-1-2-4-14(13)20/h1-8,12,19-20H,9H2,(H,17,22)','InChIKey=BBTRZLGGVOWTEV-UHFFFAOYSA-N','O=C1NC(Cc2ccc(O)cc2)C(=O)N1c1ccccc1O','1'),
	(87299,0,0,'20852-34-0','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'CB3CE96424395E27-FICuS-01-5F','CB3CE96424395E27-FICTS-01-3E','CB3CE96424395E27-uuuuu-01-0E','InChI=1S/C16H14N2O3/c1-2-20-15(19)11-7-9-12(10-8-11)17-16-18-13-5-3-4-6-14(13)21-16/h3-10H,2H2,1H3,(H,17,18)','InChIKey=WXXLGYZLPXGQLR-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nc3ccccc3o2)cc1',NULL),
	(87300,0,0,'13858-89-4','Consistent with Molecular Formula','C9H10N2O',162.1908,'2-Benzoxazolamine, N,N-dimethyl-\nBenzoxazole, 2-(dimethylamino)-','3B684B382C2D124B-FICuS-01-4F','3B684B382C2D124B-FICTS-01-2E','3B684B382C2D124B-uuuuu-01-FE','InChI=1S/C9H10N2O/c1-11(2)9-10-7-5-3-4-6-8(7)12-9/h3-6H,1-2H3','InChIKey=VYLUUNJZSOFGRJ-UHFFFAOYSA-N','CN(C)c1nc2ccccc2o1',NULL),
	(87301,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'2A70B7CC4EBCF150-FICuS-01-7A','2A70B7CC4EBCF150-FICTS-01-59','2A70B7CC4EBCF150-uuuuu-01-29','InChI=1S/C18H18N2O4/c1-2-23-17(22)15(11-12-7-9-13(21)10-8-12)20-18-19-14-5-3-4-6-16(14)24-18/h3-10,15,21H,2,11H2,1H3,(H,19,20)','InChIKey=BQZCIQYNCWATON-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)cc1)Nc1nc2ccccc2o1','1'),
	(87302,2,0,NULL,'Consistent with Molecular Formula','C20H20N4O2',348.4036,NULL,'A9DF2272C9A9CC31-FICuS-01-78','A9DF2272C9A9CC31-FICTS-01-57','A9DF2272C9A9CC31-uuuuu-01-27','InChI=1S/C20H20N4O2/c1-13-11-24(20-22-16-8-4-6-10-18(16)26-20)14(2)12-23(13)19-21-15-7-3-5-9-17(15)25-19/h3-10,13-14H,11-12H2,1-2H3','InChIKey=CFNCXWBUQCBYME-UHFFFAOYSA-N','CC1CN(c2nc3ccccc3o2)C(C)CN1c1nc2ccccc2o1','1'),
	(87303,4,0,'19231-23-3','Consistent with Molecular Formula','C33H23BrClNO9',692.903,NULL,'A7DBB4BA046D1288-FICuS-01-6F','A7DBB4BA046D1288-FICTS-01-4E','A7DBB4BA046D1288-uuuuu-01-1E','InChI=1S/C33H23BrClNO9/c34-22-16-25-24(17-23(22)35)36(33(40)43-25)29-28(45-32(39)21-14-8-3-9-15-21)27(44-31(38)20-12-6-2-7-13-20)26(18-41-29)42-30(37)19-10-4-1-5-11-19/h1-17,26-29H,18H2','InChIKey=BKZLLLIRMOUCSV-UHFFFAOYSA-N','O=C(OC1COC(n2c(=O)oc3cc(Br)c(Cl)cc32)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(87304,4,0,'19231-21-1','Consistent with Molecular Formula','C33H23Cl2NO9',648.452,NULL,'853B236A9B69345F-FICuS-01-51','853B236A9B69345F-FICTS-01-30','853B236A9B69345F-uuuuu-01-00','InChI=1S/C33H23Cl2NO9/c34-22-16-24-25(17-23(22)35)43-33(40)36(24)29-28(45-32(39)21-14-8-3-9-15-21)27(44-31(38)20-12-6-2-7-13-20)26(18-41-29)42-30(37)19-10-4-1-5-11-19/h1-17,26-29H,18H2','InChIKey=TZWGBXOOBQOVFZ-UHFFFAOYSA-N','O=C(OC1COC(n2c(=O)oc3cc(Cl)c(Cl)cc32)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(87305,0,0,NULL,'Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'DBBD07566561A1BF-FICuS-01-71','DBBD07566561A1BF-FICTS-01-50','DBBD07566561A1BF-uuuuu-01-20','InChI=1S/C9H13NO/c1-11-8-4-6-9-5-2-3-7-10-9/h2-3,5,7H,4,6,8H2,1H3','InChIKey=DDPGAXPPGWWUOE-UHFFFAOYSA-N','COCCCc1ccccn1',NULL),
	(87306,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O',330.4286,NULL,'0B8BD40D8BCF772E-FICuS-01-87','B113B8CF1D00A1C9-FICTS-01-43','0B8BD40D8BCF772E-uuuuu-01-36','InChI=1S/C22H22N2O/c1-2-3-13-20-22-18(17-11-7-8-12-19(17)23-22)14-21(25)24(20)15-16-9-5-4-6-10-16/h4-12,14,23H,2-3,13,15H2,1H3','InChIKey=XLRIDDROUHOZTD-UHFFFAOYSA-N','CCCCc1c2[nH]c3ccccc3c2cc(=O)n1Cc1ccccc1',NULL),
	(87307,1,0,'877-35-0','Consistent with Molecular Formula','C10H11BrO',227.1003,NULL,'63D89412E9DC9987-FICuS-01-62','63D89412E9DC9987-FICTS-01-41','63D89412E9DC9987-uuuuu-01-11','InChI=1S/C10H11BrO/c1-2-9(11)10(12)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3','InChIKey=NDHOJNYNXYLUCR-UHFFFAOYSA-N','CCC(Br)C(=O)c1ccccc1','1'),
	(87308,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'1DA95EC2554B7240-FICuS-01-52','1DA95EC2554B7240-FICTS-01-31','1DA95EC2554B7240-uuuuu-01-01','InChI=1S/C8H12N2O2/c1-2-12-8(11)4-7-10-6-3-5-9-10/h3,5-6H,2,4,7H2,1H3','InChIKey=CWWSOMWSAZWPOM-UHFFFAOYSA-N','CCOC(=O)CCn1cccn1',NULL),
	(87309,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'3EC3BB6D7FA83375-FICuS-01-7B','3EC3BB6D7FA83375-FICTS-01-5A','3EC3BB6D7FA83375-uuuuu-01-2A','InChI=1S/C12H12N2O2/c1-2-16-12(15)10-8-13-14-11(10)9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H,13,14)','InChIKey=LQIYWOVORITWEA-UHFFFAOYSA-N','CCOC(=O)c1c[nH]nc1-c1ccccc1',NULL),
	(87310,2,0,NULL,'Consistent with Molecular Formula','C6H11Br3N2',350.8783,NULL,'D97FF15E1E7E834A-FICuS-01-84','D97FF15E1E7E834A-FICTS-01-63','36BB2F78EFED2AF7-uuuuu-01-4E','InChI=1S/C6H10Br2N2.BrH/c7-5-1-9-3-6(8)4-10(9)2-5;/h5-6H,1-4H2;1H','InChIKey=ZODGKVJMJFEACG-UHFFFAOYSA-N','Br.BrC1CN2CC(Br)CN2C1','1'),
	(87311,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O3',374.4384,NULL,'EA3BDD31059FAD35-FICuS-01-7F','EAAC6E99738F3F7A-FICTS-01-76','EA3BDD31059FAD35-uuuuu-01-2E','InChI=1S/C23H22N2O3/c1-28-22(27)13-7-12-20-23-18(17-10-5-6-11-19(17)24-23)14-21(26)25(20)15-16-8-3-2-4-9-16/h2-6,8-11,14,24H,7,12-13,15H2,1H3','InChIKey=FPQZISUCBXORDS-UHFFFAOYSA-N','COC(=O)CCCc1c2[nH]c3ccccc3c2cc(=O)n1Cc1ccccc1',NULL),
	(87312,0,0,'21991-02-6','Consistent with Molecular Formula','C20H14O4',318.3282,NULL,'65C5D8253843B66C-FICuS-01-50','65C5D8253843B66C-FICTS-01-2F','65C5D8253843B66C-uuuuu-01-FF','InChI=1S/C20H14O4/c21-19(22)15-11-16(13-7-3-1-4-8-13)18(17(12-15)20(23)24)14-9-5-2-6-10-14/h1-12H,(H,21,22)(H,23,24)','InChIKey=PLGLXHPMQOOCKC-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)c(-c2ccccc2)c(-c2ccccc2)c1',NULL),
	(87313,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ S C ]','C6H5AsS',184.0871,'ANTINEOPLASTIC-115011','8FE1C83EEED419C8-FICuS-01-95','8FE1C83EEED419C8-FICTS-01-74','8FE1C83EEED419C8-uuuuu-01-44','InChI=1S/C6H5AsS/c8-7-6-4-2-1-3-5-6/h1-5H','InChIKey=HXPHCAFSMOVQLG-UHFFFAOYSA-N','S=[As]c1ccccc1',NULL),
	(87314,0,0,'3937-40-4','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ S C C C ]','C18H15AsS',338.2981,'ANTINEOPLASTIC-115012','62C0DD22DFD4DB06-FICuS-01-7C','62C0DD22DFD4DB06-FICTS-01-5B','62C0DD22DFD4DB06-uuuuu-01-2B','InChI=1S/C18H15AsS/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=PFHNKLAITHQAMD-UHFFFAOYSA-N','S=[As](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(87315,0,0,'3135-67-9','Consistent with Molecular Formula','C26H19P',362.4099,NULL,'B413A9001184DE89-FICuS-01-43','B413A9001184DE89-FICTS-01-22','B413A9001184DE89-uuuuu-01-F2','InChI=1S/C26H19P/c1-2-14-22(15-3-1)27(25-18-8-12-20-10-4-6-16-23(20)25)26-19-9-13-21-11-5-7-17-24(21)26/h1-19H','InChIKey=XSDTYROQWQUTQM-UHFFFAOYSA-N','c1ccc(P(c2cccc3ccccc23)c2cccc3ccccc23)cc1',NULL),
	(87316,0,0,'3135-68-0','Consistent with Molecular Formula','C26H19PS',394.4699,NULL,'984E71E2D66FF576-FICuS-01-6E','984E71E2D66FF576-FICTS-01-4D','984E71E2D66FF576-uuuuu-01-1D','InChI=1S/C26H19PS/c28-27(22-14-2-1-3-15-22,25-18-8-12-20-10-4-6-16-23(20)25)26-19-9-13-21-11-5-7-17-24(21)26/h1-19H','InChIKey=AHVNHLDVNXEREV-UHFFFAOYSA-N','S=P(c1ccccc1)(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(87317,0,0,'3411-48-1','Consistent with Molecular Formula','C30H21P',412.4697,NULL,'1C0AB98181A6673E-FICuS-01-55','1C0AB98181A6673E-FICTS-01-34','1C0AB98181A6673E-uuuuu-01-04','InChI=1S/C30H21P/c1-4-16-25-22(10-1)13-7-19-28(25)31(29-20-8-14-23-11-2-5-17-26(23)29)30-21-9-15-24-12-3-6-18-27(24)30/h1-21H','InChIKey=DMEUUKUNSVFYAA-UHFFFAOYSA-N','c1ccc2c(P(c3cccc4ccccc34)c3cccc4ccccc34)cccc2c1',NULL),
	(87318,0,0,'3135-70-4','Consistent with Molecular Formula','C22H17PS',344.4101,NULL,'4AECAC2267EE541B-FICuS-01-7F','4AECAC2267EE541B-FICTS-01-5E','4AECAC2267EE541B-uuuuu-01-2E','InChI=1S/C22H17PS/c24-23(19-12-3-1-4-13-19,20-14-5-2-6-15-20)22-17-9-11-18-10-7-8-16-21(18)22/h1-17H','InChIKey=RYCKFAKVRFGFID-UHFFFAOYSA-N','S=P(c1ccccc1)(c1ccccc1)c1cccc2ccccc12',NULL),
	(87319,0,0,'3411-49-2','Consistent with Molecular Formula','C30H21PS',444.5297,NULL,'D736E762336BDA2D-FICuS-01-68','D736E762336BDA2D-FICTS-01-47','D736E762336BDA2D-uuuuu-01-17','InChI=1S/C30H21PS/c32-31(28-19-7-13-22-10-1-4-16-25(22)28,29-20-8-14-23-11-2-5-17-26(23)29)30-21-9-15-24-12-3-6-18-27(24)30/h1-21H','InChIKey=ZZTQDGOSPLPDHX-UHFFFAOYSA-N','S=P(c1cccc2ccccc12)(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(87320,0,0,'4934-49-0','Consistent with Molecular Formula','C33H27PS',486.6101,NULL,'8082E14F53E68158-FICuS-01-42','8082E14F53E68158-FICTS-01-21','8082E14F53E68158-uuuuu-01-F1','InChI=1S/C33H27PS/c1-22-16-19-31(28-13-7-4-10-25(22)28)34(35,32-20-17-23(2)26-11-5-8-14-29(26)32)33-21-18-24(3)27-12-6-9-15-30(27)33/h4-21H,1-3H3','InChIKey=UJRCRLNWLOGLIB-UHFFFAOYSA-N','Cc1ccc(P(=S)(c2ccc(C)c3ccccc23)c2ccc(C)c3ccccc23)c2ccccc12',NULL),
	(87321,0,0,'3135-72-6','Consistent with Molecular Formula','C28H23PS',422.5235,NULL,'F272A6C2EF9D6BEF-FICuS-01-9F','F272A6C2EF9D6BEF-FICTS-01-7E','F272A6C2EF9D6BEF-uuuuu-01-4E','InChI=1S/C28H23PS/c1-20-16-18-27(25-14-8-6-12-23(20)25)29(30,22-10-4-3-5-11-22)28-19-17-21(2)24-13-7-9-15-26(24)28/h3-19H,1-2H3','InChIKey=UKMYDZCXEVWEGF-UHFFFAOYSA-N','Cc1ccc(P(=S)(c2ccccc2)c2ccc(C)c3ccccc23)c2ccccc12',NULL),
	(87322,0,0,'3411-50-5','Consistent with Molecular Formula','C23H19PS',358.4369,NULL,'E9DD4F678A9970B1-FICuS-01-79','E9DD4F678A9970B1-FICTS-01-58','E9DD4F678A9970B1-uuuuu-01-28','InChI=1S/C23H19PS/c1-18-16-17-23(22-15-9-8-14-21(18)22)24(25,19-10-4-2-5-11-19)20-12-6-3-7-13-20/h2-17H,1H3','InChIKey=URWHJQOTWQZPRE-UHFFFAOYSA-N','Cc1ccc(P(=S)(c2ccccc2)c2ccccc2)c2ccccc12',NULL),
	(87323,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a11) connected atoms =[ P ]','C12H23O2PSe',309.2463,NULL,'29B5D9A24CDF3203-FICuS-01-62','29B5D9A24CDF3203-FICTS-01-41','29B5D9A24CDF3203-uuuuu-01-11','InChI=1S/C12H23O2PSe/c16-15(13-11-7-3-1-4-8-11)14-12-9-5-2-6-10-12/h11-12,15H,1-10H2','InChIKey=XFUAKJAMLKDIHZ-UHFFFAOYSA-N','[Se]=[PH](OC1CCCCC1)OC1CCCCC1',NULL),
	(87324,0,0,'19483-54-6','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ P ]','C8H20O4P2Se5',636.9911,NULL,'589BDF1F10B54A64-FICuS-01-67','589BDF1F10B54A64-FICTS-01-46','589BDF1F10B54A64-uuuuu-01-16','InChI=1S/C8H20O4P2Se5/c1-5-9-13(15,10-6-2)17-19-18-14(16,11-7-3)12-8-4/h5-8H2,1-4H3','InChIKey=QUIQLMJCDVJOAO-UHFFFAOYSA-N','CCOP(=[Se])(OCC)[Se][Se][Se]P(=[Se])(OCC)OCC',NULL),
	(87325,0,0,NULL,'Consistent with Molecular Formula','C21H17Cl3O',391.7237,NULL,'1F62DCE8B09BD91A-FICuS-01-86','1F62DCE8B09BD91A-FICTS-01-65','1F62DCE8B09BD91A-uuuuu-01-35','InChI=1S/C21H17Cl3O/c22-20(23,24)16-25-21(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H,16H2','InChIKey=MDFXWKYXNJAHOD-UHFFFAOYSA-N','ClC(Cl)(Cl)COC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(87326,0,0,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'7FE4CE6A22F7E8B1-FICuS-01-8D','7FE4CE6A22F7E8B1-FICTS-01-6C','7FE4CE6A22F7E8B1-uuuuu-01-3C','InChI=1S/C19H16O5/c1-4-24-19(22)15-10(2)13-7-5-11-9-12(23-3)6-8-14(11)16(13)18(21)17(15)20/h5-9H,4H2,1-3H3','InChIKey=RDHPKTFRXIIYGC-UHFFFAOYSA-N','CCOC(=O)C1=C(C)c2ccc3cc(OC)ccc3c2C(=O)C1=O',NULL),
	(87327,2,0,NULL,'Consistent with Molecular Formula','C15H24O7',316.3504,NULL,'01FBC167DDE6FA1A-FICuS-01-8D','01FBC167DDE6FA1A-FICTS-01-6C','01FBC167DDE6FA1A-uuuuu-01-3C','InChI=1S/C15H24O7/c1-12(2,3)18-10(16)14-8-7-9-15(20-14,22-21-14)11(17)19-13(4,5)6/h7-9H2,1-6H3','InChIKey=BQHRTPCOWRODPE-UHFFFAOYSA-N','CC(C)(C)OC(=O)C12CCCC(C(=O)OC(C)(C)C)(OO1)O2','1'),
	(87328,0,0,'80054-70-2','Consistent with Molecular Formula','C21H17F3O',342.3599,NULL,'08F8C5D448949687-FICuS-01-54','08F8C5D448949687-FICTS-01-33','08F8C5D448949687-uuuuu-01-03','InChI=1S/C21H17F3O/c22-20(23,24)16-25-21(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H,16H2','InChIKey=YZHDKIHFTVSYDQ-UHFFFAOYSA-N','FC(F)(F)COC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(87329,1,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'AAA78CADE480CD9A-FICuS-01-A3','AAA78CADE480CD9A-FICTS-01-82','AAA78CADE480CD9A-uuuuu-01-52','InChI=1S/C9H15NO2/c1-8(7(10)11)9(12-8)5-3-2-4-6-9/h2-6H2,1H3,(H2,10,11)','InChIKey=WJKOIYZNGSGEOZ-UHFFFAOYSA-N','CC1(C(N)=O)OC12CCCCC2','1'),
	(87330,0,0,'16494-35-2','Consistent with Molecular Formula','C5H5IS',224.059,NULL,'F9991AADEB24E073-FICuS-01-7B','F9991AADEB24E073-FICTS-01-5A','F9991AADEB24E073-uuuuu-01-2A','InChI=1S/C5H5IS/c1-4-2-5(6)3-7-4/h2-3H,1H3','InChIKey=JGTPSADJRIJFMQ-UHFFFAOYSA-N','Cc1cc(I)cs1',NULL),
	(87331,0,0,'42602-67-5','Consistent with Molecular Formula','C6H7NOS',141.1874,NULL,'F6A3054E80FD9724-FICuS-01-5D','F6A3054E80FD9724-FICTS-01-3C','F6A3054E80FD9724-uuuuu-01-0C','InChI=1S/C6H7NOS/c1-5(8)7-6-2-3-9-4-6/h2-4H,1H3,(H,7,8)','InChIKey=QHXQVXGAEYDJCR-UHFFFAOYSA-N','CC(=O)Nc1ccsc1',NULL),
	(87332,2,0,'76307-19-2','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'0DCEF77A7B7FB699-FICuS-01-98','0DCEF77A7B7FB699-FICTS-01-77','0DCEF77A7B7FB699-uuuuu-01-47','InChI=1S/C12H13NO/c14-11-7-3-5-9-8-4-1-2-6-10(8)13-12(9)11/h1-2,4,6,9,12-13H,3,5,7H2','InChIKey=CQMLTSHTBPUSJD-UHFFFAOYSA-N','O=C1CCCC2c3ccccc3NC12','1'),
	(87333,2,0,NULL,'Consistent with Molecular Formula','C11H20IN',293.1902,NULL,'CDBF9F59F4391C51-FICuS-01-83','CDBF9F59F4391C51-FICTS-01-62','F56E9EF4F9517009-uuuuu-01-19','InChI=1S/C11H20N.HI/c1-3-11-7-4-5-9-12(11,2)10-6-8-11;/h3H,1,4-10H2,2H3;1H/q+1;/p-1','InChIKey=UPKUMFQDJFMQOG-UHFFFAOYSA-M','C=CC12CCCC[N+]1(C)CCC2.[I-]','1'),
	(87334,0,1,NULL,'Consistent with Molecular Formula','C16H21N3O4S',351.4196,NULL,'2E5483758BE416EE-FICuS-01-62','2E5483758BE416EE-FICTS-01-41','880A547FD0EE667D-uuuuu-01-22','InChI=1S/C16H19N3.H2O4S/c1-13(2)12-16(15-10-6-7-11-17-15)19-18-14-8-4-3-5-9-14;1-5(2,3)4/h3-11,13,18H,12H2,1-2H3;(H2,1,2,3,4)/b19-16+;','InChIKey=PKXVADMXYIGWHG-PXMDEAMVSA-N','CC(C)C/C(=N\\Nc1ccccc1)c1ccccn1.O=S(=O)(O)O','1'),
	(87335,1,0,'35201-08-2','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'D40577C1912FC7AC-FICuS-01-66','D40577C1912FC7AC-FICTS-01-45','D40577C1912FC7AC-uuuuu-01-15','InChI=1S/C10H15N/c1-2-10-6-3-4-8-11(10)9-5-7-10/h1H,3-9H2','InChIKey=RERWQDMRYSNWEL-UHFFFAOYSA-N','C#CC12CCCCN1CCC2','1'),
	(87336,2,0,'35225-94-6','Consistent with Molecular Formula','C12H22IN',307.217,NULL,'4971E8985D19A60B-FICuS-01-56','4971E8985D19A60B-FICTS-01-35','71A0E9355071CA53-uuuuu-01-EE','InChI=1S/C12H22N.HI/c1-3-7-12-8-4-5-10-13(12,2)11-6-9-12;/h3H,1,4-11H2,2H3;1H/q+1;/p-1','InChIKey=IMENFVDYKREODI-UHFFFAOYSA-M','C=CCC12CCCC[N+]1(C)CCC2.[I-]','1'),
	(87337,1,0,'33965-86-5','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'6FD558B5CE9559BE-FICuS-01-8B','6FD558B5CE9559BE-FICTS-01-6A','6FD558B5CE9559BE-uuuuu-01-3A','InChI=1S/C14H15NO/c1-14-9-5-4-8-13(14)15(10-16)12-7-3-2-6-11(12)14/h2-3,6-8,10H,4-5,9H2,1H3','InChIKey=WJKHIEDRSFIECH-UHFFFAOYSA-N','CC12CCCC=C1N(C=O)c1ccccc12','1'),
	(87338,2,0,'5588-55-6','Consistent with Molecular Formula','C16H24IN',357.2768,NULL,'A6C7FAF5211100E3-FICuS-01-57','A6C7FAF5211100E3-FICTS-01-36','9E16FB582C796CBB-uuuuu-01-32','InChI=1S/C16H24N.HI/c1-17-12-6-5-10-16(17,11-7-13-17)14-15-8-3-2-4-9-15;/h2-4,8-9H,5-7,10-14H2,1H3;1H/q+1;/p-1','InChIKey=UYANQHQMAXOEHQ-UHFFFAOYSA-M','C[N+]12CCCCC1(Cc1ccccc1)CCC2.[I-]','1'),
	(87339,1,0,'26775-54-2','Consistent with Molecular Formula','C8H12Cl2O',195.0882,NULL,'CB9532B40E2D7A05-FICuS-01-5D','CB9532B40E2D7A05-FICTS-01-3C','CB9532B40E2D7A05-uuuuu-01-0C','InChI=1S/C8H12Cl2O/c1-8(7(9)10)5-3-2-4-6(8)11/h7H,2-5H2,1H3','InChIKey=WXWMCAOWMRFJFP-UHFFFAOYSA-N','CC1(C(Cl)Cl)CCCCC1=O','1'),
	(87340,0,0,'1485-19-4','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'E5A321C61E8C8525-FICuS-01-56','E5A321C61E8C8525-FICTS-01-35','E5A321C61E8C8525-uuuuu-01-05','InChI=1S/C13H13NO/c1-14-11-7-3-2-5-9(11)10-6-4-8-12(15)13(10)14/h2-3,5,7H,4,6,8H2,1H3','InChIKey=IGFSAVURETUQDW-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CCCC2=O',NULL),
	(87341,0,1,'1687-48-5','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'9F5182BF6BA947A7-FICuS-01-73','E8F1BC97CFE82972-FICTS-01-69','9F5182BF6BA947A7-uuuuu-01-22','InChI=1S/C12H14N2O/c15-12-9-5-4-8-11(12)14-13-10-6-2-1-3-7-10/h1-3,6-7,13H,4-5,8-9H2/b14-11+','InChIKey=JKGRWIYJFZVNFM-SDNWHVSQSA-N','O=C1CCCC/C1=N\\Nc1ccccc1','1'),
	(87342,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H28O in C15H26O','C15H28O',224.3856,'EUDESMOL\nEudesmol','F911E6A9393CD11E-FICuS-01-6A','F911E6A9393CD11E-FICTS-01-49','F911E6A9393CD11E-uuuuu-01-19','InChI=1S/C15H28O/c1-11-6-5-8-15(4)9-7-12(10-13(11)15)14(2,3)16/h11-13,16H,5-10H2,1-4H3','InChIKey=YJHVMPKSUPGGPZ-UHFFFAOYSA-N','CC1CCCC2(C)CCC(C(C)(C)O)CC12','1'),
	(87343,4,0,NULL,'Consistent with Molecular Formula','C15H26O',222.3698,NULL,'BDC17C7B787E8E5C-FICuS-01-94','BDC17C7B787E8E5C-FICTS-01-73','BDC17C7B787E8E5C-uuuuu-01-43','InChI=1S/C15H26O/c1-10-6-5-7-11(2)14-9-12(8-13(10)14)15(3,4)16/h6,11-14,16H,5,7-9H2,1-4H3','InChIKey=KOYSPSCBBJEIEY-UHFFFAOYSA-N','CC1=CCCC(C)C2CC(C(C)(C)O)CC12','1'),
	(87344,0,0,NULL,'Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'AE05D18DA69E4C28-FICuS-01-79','AE05D18DA69E4C28-FICTS-01-58','AE05D18DA69E4C28-uuuuu-01-28','InChI=1S/C13H17NO/c15-13(12-8-2-1-3-9-12)14-10-11-6-4-5-7-11/h1-3,8-9,11H,4-7,10H2,(H,14,15)','InChIKey=MAXYVSQNMNMZJN-UHFFFAOYSA-N','O=C(NCC1CCCC1)c1ccccc1',NULL),
	(87345,3,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'CF12BD503C7E208A-FICuS-01-6B','CF12BD503C7E208A-FICTS-01-4A','CF12BD503C7E208A-uuuuu-01-1A','InChI=1S/C11H16O3/c12-10-6-5-9(11(13)14)7-3-1-2-4-8(7)10/h7-9H,1-6H2,(H,13,14)','InChIKey=RXOMEMDYAKUOTE-UHFFFAOYSA-N','O=C(O)C1CCC(=O)C2CCCCC12','1'),
	(87346,0,0,NULL,'Consistent with Molecular Formula','C13H22O6',274.3132,NULL,'8F5C5086A8160444-FICuS-01-3C','8F5C5086A8160444-FICTS-01-1B','8F5C5086A8160444-uuuuu-01-EB','InChI=1S/C13H22O6/c1-4-6-13(18-8-9-19-13)7-5-10(11(14)16-2)12(15)17-3/h10H,4-9H2,1-3H3','InChIKey=MVHSLBPWEDLDSA-UHFFFAOYSA-N','CCCC1(CCC(C(=O)OC)C(=O)OC)OCCO1',NULL),
	(87347,4,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'6452D7E240533D5C-FICuS-01-45','6452D7E240533D5C-FICTS-01-24','6452D7E240533D5C-uuuuu-01-F4','InChI=1S/C11H12O4/c12-8-4-5-9(13)10-6(8)2-1-3-7(10)11(14)15/h1,3-8,10,12H,2H2,(H,14,15)','InChIKey=IZTKKSDDRFMLJJ-UHFFFAOYSA-N','O=C(O)C1C=CCC2C(O)C=CC(=O)C12','1'),
	(87348,0,0,'20965-38-2','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'43EFFEC7CDE572E1-FICuS-01-9E','43EFFEC7CDE572E1-FICTS-01-7D','43EFFEC7CDE572E1-uuuuu-01-4D','InChI=1S/C13H16O3/c1-14-12-4-2-3-10-5-6-13(9-11(10)12)15-7-8-16-13/h2-4H,5-9H2,1H3','InChIKey=XLABTKLKILSFQJ-UHFFFAOYSA-N','COc1cccc2c1CC1(CC2)OCCO1',NULL),
	(87349,0,0,NULL,'Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'1694BF9113B95E76-FICuS-01-53','1694BF9113B95E76-FICTS-01-32','1694BF9113B95E76-uuuuu-01-02','InChI=1S/C13H16O5/c1-15-9-3-4-12(16-2)10(7-9)11(14)8-13-17-5-6-18-13/h3-4,7,13H,5-6,8H2,1-2H3','InChIKey=CCUNPOWMSYMTFN-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)CC2OCCO2)c1',NULL),
	(87350,3,0,NULL,'Consistent with Molecular Formula','C17H28O7',344.404,NULL,'6A6627B8373B32A9-FICuS-01-4B','6A6627B8373B32A9-FICTS-01-2A','6A6627B8373B32A9-uuuuu-01-FA','InChI=1S/C17H28O7/c1-5-23-16(21)14(11(3)19)13(9-7-8-10-18)15(12(4)20)17(22)24-6-2/h13-15,18H,5-10H2,1-4H3','InChIKey=NVRXFEMUTDLBJO-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(CCCCO)C(C(C)=O)C(=O)OCC','1'),
	(87351,0,0,'21727-39-9','Consistent with Molecular Formula','C9H20IN',269.1682,NULL,'10CC9785BA04F91C-FICuS-01-65','10CC9785BA04F91C-FICTS-01-44','281D9628B76C9544-uuuuu-01-F6','InChI=1S/C9H20N.HI/c1-10(2,3)8-9-6-4-5-7-9;/h9H,4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=SKOAXOGSWDPYNJ-UHFFFAOYSA-M','C[N+](C)(C)CC1CCCC1.[I-]',NULL),
	(87352,3,0,NULL,'Consistent with Molecular Formula','C23H32O8',436.501,NULL,'AD63AB5E738C6BD6-FICuS-01-89','AD63AB5E738C6BD6-FICTS-01-68','AD63AB5E738C6BD6-uuuuu-01-38','InChI=1S/C23H32O8/c1-7-30-22(26)20(14(3)24)18(21(15(4)25)23(27)31-8-2)11-9-16-13-17(28-5)10-12-19(16)29-6/h10,12-13,18,20-21H,7-9,11H2,1-6H3','InChIKey=ZOMZVROHRSHGJL-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(CCc1cc(OC)ccc1OC)C(C(C)=O)C(=O)OCC','1'),
	(87353,3,0,NULL,'Consistent with Molecular Formula','C15H25NO5',299.3662,NULL,'3C06B3F3D7DFBCC5-FICuS-01-93','3C06B3F3D7DFBCC5-FICTS-01-72','3C06B3F3D7DFBCC5-uuuuu-01-42','InChI=1S/C15H25NO5/c1-3-21-13(19)12-10(6-4-5-7-17)8-11(18)9-15(12,2)14(16)20/h10,12,17H,3-9H2,1-2H3,(H2,16,20)','InChIKey=NZNQCKYUHRBTAI-UHFFFAOYSA-N','CCOC(=O)C1C(CCCCO)CC(=O)CC1(C)C(N)=O','1'),
	(87354,4,0,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,NULL,'33A2F769CBB56B73-FICuS-01-6A','33A2F769CBB56B73-FICTS-01-49','33A2F769CBB56B73-uuuuu-01-19','InChI=1S/C15H24O3/c1-10-6-11(8-14(17)7-10)2-3-12-9-13(16)4-5-15(12)18/h10-12,14,17H,2-9H2,1H3','InChIKey=HNSOPUZMOVXENB-UHFFFAOYSA-N','CC1CC(O)CC(CCC2CC(=O)CCC2=O)C1','1'),
	(87355,2,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'3B4753442B4FB405-FICuS-01-40','3B4753442B4FB405-FICTS-01-1F','3B4753442B4FB405-uuuuu-01-EF','InChI=1S/C13H14O4/c1-16-11-4-2-3-8-9(11)5-6-13(15)10(8)7-12(14)17-13/h2-4,10,15H,5-7H2,1H3','InChIKey=WUTNCZULWSGFSP-UHFFFAOYSA-N','COc1cccc2c1CCC1(O)OC(=O)CC21','1'),
	(87356,3,0,NULL,'Consistent with Molecular Formula','C19H24O2',284.3974,NULL,'92BD7CA72FDC6800-FICuS-01-77','92BD7CA72FDC6800-FICTS-01-56','92BD7CA72FDC6800-uuuuu-01-26','InChI=1S/C19H24O2/c1-4-11-19-12-10-17(20)13(2)15(19)9-8-14-16(19)6-5-7-18(14)21-3/h4-7,13,15H,1,8-12H2,2-3H3','InChIKey=WYGSNOCQKJNMLM-UHFFFAOYSA-N','C=CCC12CCC(=O)C(C)C1CCc1c(OC)cccc12','1'),
	(87357,4,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'5331BC17AB7A671F-FICuS-01-5F','5331BC17AB7A671F-FICTS-01-3E','5331BC17AB7A671F-uuuuu-01-0E','InChI=1S/C18H21NO3/c1-21-15-6-2-5-14-13(15)7-9-18-12(11-19)4-3-8-17(14,18)10-16(20)22-18/h2,5-6,12,16,20H,3-4,7-10H2,1H3','InChIKey=NVWIPFOBFWNLJT-UHFFFAOYSA-N','COc1cccc2c1CCC13OC(O)CC21CCCC3C#N','1'),
	(87358,1,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'C0066DF82BF44709-FICuS-01-5A','C0066DF82BF44709-FICTS-01-39','C0066DF82BF44709-uuuuu-01-09','InChI=1S/C17H19NO/c1-17-9-3-4-13(11-18)15(17)8-6-12-5-7-14(19-2)10-16(12)17/h5,7,10H,3-4,6,8-9H2,1-2H3','InChIKey=NNEPJJSTRTUYPZ-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCCC(C#N)=C1CC2','1'),
	(87359,1,0,NULL,'Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'F03936833A11F1AD-FICuS-01-4F','F03936833A11F1AD-FICTS-01-2E','F03936833A11F1AD-uuuuu-01-FE','InChI=1S/C19H22O2/c1-4-12-19(2)16-10-8-15-13(6-5-7-17(15)21-3)14(16)9-11-18(19)20/h4-7H,1,8-12H2,2-3H3','InChIKey=XQYAYNCSRWLOIL-UHFFFAOYSA-N','C=CCC1(C)C(=O)CCC2=C1CCc1c(OC)cccc12','1'),
	(87360,3,0,'5709-04-6','Consistent with Molecular Formula','C17H21NO',255.359,NULL,'E6D365ACC0E9CE9A-FICuS-01-9B','E6D365ACC0E9CE9A-FICTS-01-7A','E6D365ACC0E9CE9A-uuuuu-01-4A','InChI=1S/C17H21NO/c1-17-9-3-4-13(11-18)15(17)8-6-12-5-7-14(19-2)10-16(12)17/h5,7,10,13,15H,3-4,6,8-9H2,1-2H3','InChIKey=MKBDYQKAOLSFGI-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCCC(C#N)C1CC2','1'),
	(87361,2,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'22A9FBFA10D765B4-FICuS-01-71','22A9FBFA10D765B4-FICTS-01-50','22A9FBFA10D765B4-uuuuu-01-20','InChI=1S/C19H24O4/c1-18(2)15-8-7-12-13(5-4-6-14(12)23-3)19(15,11-17(21)22)10-9-16(18)20/h4-6,15H,7-11H2,1-3H3,(H,21,22)','InChIKey=HRLCYUXJCHWBMX-UHFFFAOYSA-N','COc1cccc2c1CCC1C(C)(C)C(=O)CCC21CC(=O)O','1'),
	(87362,3,0,NULL,'Consistent with Molecular Formula','C17H22O2',258.3596,NULL,'754FC51ACC4D8616-FICuS-01-6A','754FC51ACC4D8616-FICTS-01-49','754FC51ACC4D8616-uuuuu-01-19','InChI=1S/C17H22O2/c1-11-14-7-5-12-4-6-13(19-3)10-15(12)17(14,2)9-8-16(11)18/h4,6,10-11,14H,5,7-9H2,1-3H3','InChIKey=ARQWDRJQNVGDTI-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCC(=O)C(C)C1CC2','1'),
	(87363,2,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'9AE7048D1EDD6562-FICuS-01-6E','9AE7048D1EDD6562-FICTS-01-4D','9AE7048D1EDD6562-uuuuu-01-1D','InChI=1S/C20H24O4/c1-19-10-9-17(21)20(2,12-18(22)24-4)16(19)8-6-13-5-7-14(23-3)11-15(13)19/h5,7-8,11H,6,9-10,12H2,1-4H3','InChIKey=RHDMMWJTXDPIIW-UHFFFAOYSA-N','COC(=O)CC1(C)C(=O)CCC2(C)C1=CCc1ccc(OC)cc12','1'),
	(87364,1,0,NULL,'Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'416F3DEF3CE73EA6-FICuS-01-8B','416F3DEF3CE73EA6-FICTS-01-6A','416F3DEF3CE73EA6-uuuuu-01-3A','InChI=1S/C17H20O2/c1-11-14-7-5-12-4-6-13(19-3)10-15(12)17(14,2)9-8-16(11)18/h4,6,10H,5,7-9H2,1-3H3','InChIKey=DUTHEHGODNUBTO-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCC(=O)C(C)=C1CC2','1'),
	(87365,10,0,NULL,'Consistent with Molecular Formula','C29H50O3',446.7122,NULL,'4231B610BD72BB80-FICuS-01-45','4231B610BD72BB80-FICTS-01-24','4231B610BD72BB80-uuuuu-01-F4','InChI=1S/C29H50O3/c1-18(2)8-7-9-19(3)25-12-13-26-24-17-29(6,31)27-16-21(32-20(4)30)10-11-23(27)22(24)14-15-28(25,26)5/h18-19,21-27,31H,7-17H2,1-6H3','InChIKey=NKWNOLAUWGRGJI-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3CC(C)(O)C2C1','1'),
	(87366,7,0,NULL,'Consistent with Molecular Formula','C23H30O5',386.487,NULL,'56B0159558CF83F3-FICuS-01-52','56B0159558CF83F3-FICTS-01-31','56B0159558CF83F3-uuuuu-01-01','InChI=1S/C23H30O5/c1-22-11-19(24)21-16-5-4-15(27-2)9-13(16)3-6-18(21)23(22,26)8-7-17(22)14-10-20(25)28-12-14/h4-5,9,14,17-19,21,24,26H,3,6-8,10-12H2,1-2H3','InChIKey=SSHFCBKXXAGKEJ-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2C(O)CC2(C)C(C3COC(=O)C3)CCC12O','1'),
	(87367,7,0,NULL,'Consistent with Molecular Formula','C25H44O',360.622,NULL,'F6AB1E98BA106287-FICuS-01-68','F6AB1E98BA106287-FICTS-01-47','F6AB1E98BA106287-uuuuu-01-17','InChI=1S/C25H44O/c1-7-24(5)22-15-16-25(6)20(18(4)10-8-9-17(2)3)12-13-21(25)19(22)11-14-23(24)26/h17-22H,7-16H2,1-6H3','InChIKey=NMPAIKWKBVJDFD-UHFFFAOYSA-N','CCC1(C)C(=O)CCC2C1CCC1(C)C(C(C)CCCC(C)C)CCC21','1'),
	(87368,4,1,NULL,'Consistent with Molecular Formula','C27H32O4',420.5474,NULL,'7654137BF26B316B-FICuS-01-46','7654137BF26B316B-FICTS-01-25','7654137BF26B316B-uuuuu-01-F5','InChI=1S/C27H32O4/c1-6-13-26(3)24-12-10-19-9-11-21(29-5)16-23(19)27(24,4)17-20(25(26)31-18(2)28)15-22-8-7-14-30-22/h6-9,11,14-16,24-25H,1,10,12-13,17H2,2-5H3','InChIKey=COMQZGODGAREFL-UHFFFAOYSA-N','C=CCC1(C)C(OC(C)=O)/C(=C/c2ccco2)CC2(C)c3cc(OC)ccc3CCC21','1'),
	(87369,3,1,NULL,'Consistent with Molecular Formula','C22H24O3',336.4298,NULL,'9270C7E59F01B9AF-FICuS-01-6F','9270C7E59F01B9AF-FICTS-01-4E','9270C7E59F01B9AF-uuuuu-01-1E','InChI=1S/C22H24O3/c1-14-19-7-5-16-4-6-18(24-3)11-20(16)22(19,2)12-17(21(14)23)10-15-8-9-25-13-15/h4,6,8-11,13-14,19H,5,7,12H2,1-3H3','InChIKey=JLXDCWLQOCLREJ-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)C/C(=C/c3ccoc3)C(=O)C(C)C1CC2','1'),
	(87370,1,0,'6543-83-5','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'5B697A1A75C8D0B5-FICuS-01-69','5B697A1A75C8D0B5-FICTS-01-48','5B697A1A75C8D0B5-uuuuu-01-18','InChI=1S/C13H14N2O2/c1-13(12(16)17)11-9(6-7-14-13)8-4-2-3-5-10(8)15-11/h2-5,14-15H,6-7H2,1H3,(H,16,17)','InChIKey=CNUNWGNKMNLSTM-UHFFFAOYSA-N','CC1(C(=O)O)NCCc2c1[nH]c1ccccc21','1'),
	(87371,0,0,NULL,'Consistent with Molecular Formula','C12H18OS',210.3336,NULL,'F2E2E29728E9EFAB-FICuS-01-93','F2E2E29728E9EFAB-FICTS-01-72','F2E2E29728E9EFAB-uuuuu-01-42','InChI=1S/C12H18OS/c1-2-3-9-13-10-11-14-12-7-5-4-6-8-12/h4-8H,2-3,9-11H2,1H3','InChIKey=MGSKBUYKFSLSBU-UHFFFAOYSA-N','CCCCOCCSc1ccccc1',NULL),
	(87372,0,0,'14738-27-3','Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'0611BCE44A960B44-FICuS-01-4B','0611BCE44A960B44-FICTS-01-2A','0611BCE44A960B44-uuuuu-01-FA','InChI=1S/C11H14O2S/c1-3-13-11(12)8-14-10-6-4-9(2)5-7-10/h4-7H,3,8H2,1-2H3','InChIKey=RJBCLDCLOCANCG-UHFFFAOYSA-N','CCOC(=O)CSc1ccc(C)cc1',NULL),
	(87373,0,0,'15890-54-7','Consistent with Molecular Formula','C9H7Cl3O',237.5127,NULL,'B85059551DA2D936-FICuS-01-4C','B85059551DA2D936-FICTS-01-2B','B85059551DA2D936-uuuuu-01-FB','InChI=1S/C9H7Cl3O/c1-2-3-13-9-7(11)4-6(10)5-8(9)12/h2,4-5H,1,3H2','InChIKey=ZQGMMQSTKGOKGH-UHFFFAOYSA-N','C=CCOc1c(Cl)cc(Cl)cc1Cl',NULL),
	(87374,0,1,NULL,'Consistent with Molecular Formula','C10H9ClO2',196.6329,NULL,'F05DE6346EE89655-FICuS-01-69','F05DE6346EE89655-FICTS-01-48','D3B5C497D61F845C-uuuuu-01-20','InChI=1S/C10H9ClO2/c11-7-4-8-13-10(12)9-5-2-1-3-6-9/h1-7H,8H2/b7-4-','InChIKey=AANCSPDLEVGQCD-DAXSKMNVSA-N','O=C(OC/C=C\\Cl)c1ccccc1','1'),
	(87375,0,1,NULL,'Consistent with Molecular Formula','C10H9ClO2',196.6329,NULL,'F05DE6346EE89655-FICuS-01-69','F05DE6346EE89655-FICTS-01-48','D3B5C497D61F845C-uuuuu-01-20','InChI=1S/C10H9ClO2/c11-7-4-8-13-10(12)9-5-2-1-3-6-9/h1-7H,8H2/b7-4-','InChIKey=AANCSPDLEVGQCD-DAXSKMNVSA-N','O=C(OC/C=C\\Cl)c1ccccc1','1'),
	(87376,1,0,NULL,'Consistent with Molecular Formula','C6H9FS',132.1955,NULL,'8C5D0BE0FD6A9C90-FICuS-01-88','14CC825105E160A3-FICTS-01-16','8C5D0BE0FD6A9C90-uuuuu-01-37','InChI=1S/C6H9FS/c7-5-1-3-6(8)4-2-5/h3,5,8H,1-2,4H2','InChIKey=SQYNOTVRDPKNAD-UHFFFAOYSA-N','FC1CC=C(S)CC1','1'),
	(87377,0,0,'15446-14-7','Consistent with Molecular Formula','C9H9ClS',184.6831,NULL,'13FB948184CE0281-FICuS-01-48','13FB948184CE0281-FICTS-01-27','13FB948184CE0281-uuuuu-01-F7','InChI=1S/C9H9ClS/c1-2-7-11-9-5-3-8(10)4-6-9/h2-6H,1,7H2','InChIKey=GUQRBCWKKOWSNU-UHFFFAOYSA-N','C=CCSc1ccc(Cl)cc1',NULL),
	(87378,0,0,'78066-05-4','Consistent with Molecular Formula','C10H11FO2S',214.2541,NULL,'EB1E2376EEA62D15-FICuS-01-73','EB1E2376EEA62D15-FICTS-01-52','EB1E2376EEA62D15-uuuuu-01-22','InChI=1S/C10H11FO2S/c1-2-13-10(12)7-14-9-5-3-8(11)4-6-9/h3-6H,2,7H2,1H3','InChIKey=PYQLHKPECXGPEV-UHFFFAOYSA-N','CCOC(=O)CSc1ccc(F)cc1',NULL),
	(87379,0,0,'77102-55-7','Consistent with Molecular Formula','C10H12S',164.2648,NULL,'18D9523793659737-FICuS-01-2F','18D9523793659737-FICTS-01-0E','18D9523793659737-uuuuu-01-DE','InChI=1S/C10H12S/c1-3-7-11-10-6-4-5-9(2)8-10/h3-6,8H,1,7H2,2H3','InChIKey=XDJNBBBXVKYCLN-UHFFFAOYSA-N','C=CCSc1cccc(C)c1',NULL),
	(87380,0,0,'874-79-3','Consistent with Molecular Formula','C9H12S',152.2538,'(Propylthio)benzene\n(1-Thiabutyl)benzene\nPropyl phenyl sulfide\nPhenyl propyl sulfide\nn-Propyl phenyl sulfide\nBenzene, (propylthio)-\nSulfide, phenyl propyl','D46D06213014EA69-FICuS-01-3F','D46D06213014EA69-FICTS-01-1E','D46D06213014EA69-uuuuu-01-EE','InChI=1S/C9H12S/c1-2-8-10-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=NWYDLOBJQIJDGH-UHFFFAOYSA-N','CCCSc1ccccc1',NULL),
	(87381,0,0,'24309-31-7','Consistent with Molecular Formula','C10H12S',164.2648,NULL,'A7D57AA1909812FA-FICuS-01-66','A7D57AA1909812FA-FICTS-01-45','A7D57AA1909812FA-uuuuu-01-15','InChI=1S/C10H12S/c1-3-8-11-10-7-5-4-6-9(10)2/h3-7H,1,8H2,2H3','InChIKey=BNSGMHNMKBXTOL-UHFFFAOYSA-N','C=CCSc1ccccc1C',NULL),
	(87382,1,0,'17431-94-6','Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'7A0F61E213D9697E-FICuS-01-5F','7A0F61E213D9697E-FICTS-01-3E','7A0F61E213D9697E-uuuuu-01-0E','InChI=1S/C9H10O2S/c1-7(9(10)11)12-8-5-3-2-4-6-8/h2-7H,1H3,(H,10,11)','InChIKey=SMVCUJHUXYLBIQ-UHFFFAOYSA-N','CC(Sc1ccccc1)C(=O)O','1'),
	(87383,0,0,NULL,'Consistent with Molecular Formula','C9H9ClS',184.6831,NULL,'7664E5FD312FE1F5-FICuS-01-6F','7664E5FD312FE1F5-FICTS-01-4E','7664E5FD312FE1F5-uuuuu-01-1E','InChI=1S/C9H9ClS/c1-2-6-11-9-5-3-4-8(10)7-9/h2-5,7H,1,6H2','InChIKey=SZJVIYYSQZRURZ-UHFFFAOYSA-N','C=CCSc1cccc(Cl)c1',NULL),
	(87384,0,0,'35756-39-9','Consistent with Molecular Formula','C10H11NS',177.2636,NULL,'80027B855E71527E-FICuS-01-3C','80027B855E71527E-FICTS-01-1B','80027B855E71527E-uuuuu-01-EB','InChI=1S/C10H11NS/c11-8-4-5-9-12-10-6-2-1-3-7-10/h1-3,6-7H,4-5,9H2','InChIKey=MPQJVTXMQPTDBY-UHFFFAOYSA-N','N#CCCCSc1ccccc1',NULL),
	(87385,0,0,'92595-31-8','Consistent with Molecular Formula','C15H22O2S',266.3976,NULL,'1E398E769A99F662-FICuS-01-63','1E398E769A99F662-FICTS-01-42','1E398E769A99F662-uuuuu-01-12','InChI=1S/C15H22O2S/c1-5-17-14(16)11-18-10-12-6-8-13(9-7-12)15(2,3)4/h6-9H,5,10-11H2,1-4H3','InChIKey=RRYZLCLMLIAXOG-UHFFFAOYSA-N','CCOC(=O)CSCc1ccc(C(C)(C)C)cc1',NULL),
	(87386,0,1,'51637-56-0','Consistent with Molecular Formula','C10H11ClS',198.7099,NULL,'04EE29B3B11753BB-FICuS-01-5C','04EE29B3B11753BB-FICTS-01-3B','BB264DEA878850C4-uuuuu-01-1B','InChI=1S/C10H11ClS/c1-9(11)7-8-12-10-5-3-2-4-6-10/h2-7H,8H2,1H3/b9-7+','InChIKey=YQGCUHPBEMLLOK-VQHVLOKHSA-N','C/C(Cl)=C\\CSc1ccccc1','1'),
	(87387,0,0,'702-00-1','Consistent with Molecular Formula','C10H12S',164.2648,NULL,'1ACD546F952606B1-FICuS-01-54','1ACD546F952606B1-FICTS-01-33','1ACD546F952606B1-uuuuu-01-03','InChI=1S/C10H12S/c1-9(2)8-11-10-6-4-3-5-7-10/h3-7H,1,8H2,2H3','InChIKey=FNJHDAYSZFKHHS-UHFFFAOYSA-N','C=C(C)CSc1ccccc1',NULL),
	(87388,0,1,'59036-45-2','Consistent with Molecular Formula','C9H9ClS',184.6831,NULL,'87CD935000294964-FICuS-01-30','87CD935000294964-FICTS-01-0F','6BBD37DDCD5944C7-uuuuu-01-3D','InChI=1S/C9H9ClS/c10-7-4-8-11-9-5-2-1-3-6-9/h1-7H,8H2/b7-4+','InChIKey=PZAMCTNORLOJBE-QPJJXVBHSA-N','Cl/C=C/CSc1ccccc1','1'),
	(87389,0,0,'19594-05-9','Consistent with Molecular Formula','C10H14OS',182.28,NULL,'47C1EA90E5F01EEE-FICuS-01-85','47C1EA90E5F01EEE-FICTS-01-64','47C1EA90E5F01EEE-uuuuu-01-34','InChI=1S/C10H14OS/c1-2-11-8-9-12-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=NNMYRIQJNYKPLN-UHFFFAOYSA-N','CCOCCSc1ccccc1',NULL),
	(87390,0,0,'7605-25-6','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'6D530EB092297E4C-FICuS-01-59','6D530EB092297E4C-FICTS-01-38','6D530EB092297E4C-uuuuu-01-08','InChI=1S/C10H12O2S/c1-2-12-10(11)8-13-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=SEDRTXNDGKRHBL-UHFFFAOYSA-N','CCOC(=O)CSc1ccccc1',NULL),
	(87391,0,0,'4834-59-7','Consistent with Molecular Formula','C9H9ClS',184.6831,NULL,'E91AB773CAF25FE6-FICuS-01-8C','E91AB773CAF25FE6-FICTS-01-6B','E91AB773CAF25FE6-uuuuu-01-3B','InChI=1S/C9H9ClS/c1-8(10)7-11-9-5-3-2-4-6-9/h2-6H,1,7H2','InChIKey=ZPOIVATUXSSJNP-UHFFFAOYSA-N','C=C(Cl)CSc1ccccc1',NULL),
	(87392,0,0,NULL,'Consistent with Molecular Formula','C9H9ClS',184.6831,NULL,'6B0941CE145669CB-FICuS-01-59','6B0941CE145669CB-FICTS-01-38','6B0941CE145669CB-uuuuu-01-08','InChI=1S/C9H9ClS/c1-2-7-11-9-6-4-3-5-8(9)10/h2-6H,1,7H2','InChIKey=CCSHMLTWCWPDFH-UHFFFAOYSA-N','C=CCSc1ccccc1Cl',NULL),
	(87393,0,0,'17414-04-9','Consistent with Molecular Formula','C14H14OS',230.324,NULL,'76002B1D9186D30C-FICuS-01-3F','76002B1D9186D30C-FICTS-01-1E','76002B1D9186D30C-uuuuu-01-EE','InChI=1S/C14H14OS/c1-3-7-13(8-4-1)15-11-12-16-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=WWTXSTFCTRSPJA-UHFFFAOYSA-N','c1ccc(OCCSc2ccccc2)cc1',NULL),
	(87394,1,0,'28114-90-1','Consistent with Molecular Formula','C11H16O4',212.245,NULL,'E11E105445836976-FICuS-01-2D','E11E105445836976-FICTS-01-0C','E11E105445836976-uuuuu-01-DC','InChI=1S/C11H16O4/c1-2-15-10(14)8-5-11(6-8)3-7(4-11)9(12)13/h7-8H,2-6H2,1H3,(H,12,13)','InChIKey=WVRRUMOGIHGDNI-UHFFFAOYSA-N','CCOC(=O)C1CC2(CC(C(=O)O)C2)C1','1'),
	(87395,1,0,NULL,'Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'726A0E304B9C9A40-FICuS-01-4F','726A0E304B9C9A40-FICTS-01-2E','726A0E304B9C9A40-uuuuu-01-FE','InChI=1S/C11H17NO3/c1-2-15-10(14)8-5-11(6-8)3-7(4-11)9(12)13/h7-8H,2-6H2,1H3,(H2,12,13)','InChIKey=JFCNHJQJZLEQFI-UHFFFAOYSA-N','CCOC(=O)C1CC2(CC(C(N)=O)C2)C1','1'),
	(87396,0,0,'64775-97-9','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'D32AC3471037B9E1-FICuS-01-4E','D32AC3471037B9E1-FICTS-01-2D','D32AC3471037B9E1-uuuuu-01-FD','InChI=1S/C9H12O4/c10-6(11)9(7(12)13)4-8(5-9)2-1-3-8/h1-5H2,(H,10,11)(H,12,13)','InChIKey=OSNPFTFAUNVQMS-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CC2(CCC2)C1',NULL),
	(87397,0,2,NULL,'Consistent with Molecular Formula','C18H22N4O2',326.3974,NULL,'691FC74ECF2F2063-FICuS-01-6C','FBE25BDFC26118F4-FICTS-01-65','691FC74ECF2F2063-uuuuu-01-1B','InChI=1S/C18H22N4O2/c1-3-23-17(21-19-15-11-7-5-8-12-15)18(24-4-2)22-20-16-13-9-6-10-14-16/h5-14,19-20H,3-4H2,1-2H3/b21-17-,22-18+','InChIKey=HTHHQTXMTFJUKM-QGFZOGOGSA-N','CCOC(=N\\Nc1ccccc1)/C(=N\\Nc1ccccc1)OCC','1'),
	(87398,0,0,'19836-62-5','Consistent with Molecular Formula','C15H14O',210.275,NULL,'897F750EF56DF67A-FICuS-01-7F','897F750EF56DF67A-FICTS-01-5E','897F750EF56DF67A-uuuuu-01-2E','InChI=1S/C15H14O/c1-15(2)10-9-13-12-6-4-3-5-11(12)7-8-14(13)16-15/h3-10H,1-2H3','InChIKey=JFXQSBNLSMRJJN-UHFFFAOYSA-N','CC1(C)C=Cc2c(ccc3ccccc23)O1',NULL),
	(87399,0,2,'42479-40-3','Consistent with Molecular Formula','C18H22N4',294.3986,NULL,'0EC6F911AEBFDDAB-FICuS-01-AF','0EC6F911AEBFDDAB-FICTS-01-8E','5B57536323D85DE1-uuuuu-01-FA','InChI=1S/C18H22N4/c1-15(19-21(3)17-11-7-5-8-12-17)16(2)20-22(4)18-13-9-6-10-14-18/h5-14H,1-4H3/b19-15-,20-16+','InChIKey=GAZUJKJJBRIPLV-VBGLAJCLSA-N','CC(=N/N(C)c1ccccc1)/C(C)=N/N(C)c1ccccc1','1'),
	(87400,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'74D2721D6BB14189-FICuS-01-47','74D2721D6BB14189-FICTS-01-26','74D2721D6BB14189-uuuuu-01-F6','InChI=1S/C13H9Cl2NO/c14-10-1-4-12(5-2-10)16-8-9-7-11(15)3-6-13(9)17/h1-8,17H','InChIKey=XTVTUHAWRXHJTN-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/c1ccc(Cl)cc1',NULL),
	(87401,0,0,'4733-11-3','Consistent with Molecular Formula','C14H8O2',208.216,'3,4-Phenanthrenedione','997F2347E84C76B4-FICuS-01-5D','997F2347E84C76B4-FICTS-01-3C','997F2347E84C76B4-uuuuu-01-0C','InChI=1S/C14H8O2/c15-12-8-7-10-6-5-9-3-1-2-4-11(9)13(10)14(12)16/h1-8H','InChIKey=NKGGYWQZHFAHRK-UHFFFAOYSA-N','O=C1C=Cc2ccc3ccccc3c2C1=O',NULL),
	(87402,0,0,'33871-88-4','Consistent with Molecular Formula','C19H14O',258.319,NULL,'2B79D2599B1B96DA-FICuS-01-71','2B79D2599B1B96DA-FICTS-01-50','2B79D2599B1B96DA-uuuuu-01-20','InChI=1S/C19H14O/c1-2-6-14(7-3-1)16-12-13-20-19-17-9-5-4-8-15(17)10-11-18(16)19/h1-12H,13H2','InChIKey=USEICYRWTFUGLO-UHFFFAOYSA-N','C1=C(c2ccccc2)c2ccc3ccccc3c2OC1',NULL),
	(87403,2,1,NULL,'Consistent with Molecular Formula','C25H21ClN2O',400.9067,NULL,'AE25C3EC420E4E27-FICuS-01-6F','AE25C3EC420E4E27-FICTS-01-4E','AE25C3EC420E4E27-uuuuu-01-1E','InChI=1S/C25H21ClN2O/c26-19-9-10-23-18(11-19)15-25(28-23)14-17(21-6-2-4-8-24(21)29-25)13-20-12-16-5-1-3-7-22(16)27-20/h1-11,13,20,27-28H,12,14-15H2','InChIKey=DKEJJIDOOWOCOF-UHFFFAOYSA-N','Clc1ccc2c(c1)CC1(C/C(=C\\C3Cc4ccccc4N3)c3ccccc3O1)N2','1'),
	(87404,1,0,NULL,'Consistent with Molecular Formula','C23H18ClNO2',375.8537,NULL,'7566849C1318E842-FICuS-01-37','7566849C1318E842-FICTS-01-16','7566849C1318E842-uuuuu-01-E6','InChI=1S/C23H18ClNO2/c1-26-21-14-18(24)13-16-11-12-23(27-22(16)21)15-17-7-5-6-10-20(17)25(23)19-8-3-2-4-9-19/h2-14H,15H2,1H3','InChIKey=BOWCESOARPESOA-UHFFFAOYSA-N','COc1cc(Cl)cc2c1OC1(C=C2)Cc2ccccc2N1c1ccccc1','1'),
	(87405,2,0,NULL,'Consistent with Molecular Formula','C21H22O6',370.4012,NULL,'1B8115352E520FC2-FICuS-01-3A','1B8115352E520FC2-FICTS-01-19','1B8115352E520FC2-uuuuu-01-E9','InChI=1S/C21H22O6/c1-21(2)9-8-11-14(27-21)10-15-16(18(11)24-4)17(22)12-6-7-13(23-3)20(25-5)19(12)26-15/h6-10,16,18H,1-5H3','InChIKey=FZTYDEHZLQJBPH-UHFFFAOYSA-N','COc1ccc2c(c1OC)OC1=CC3=C(C=CC(C)(C)O3)C(OC)C1C2=O','1'),
	(87406,0,1,'16434-83-6','Consistent with Molecular Formula','C13H11BrN2O',291.1467,NULL,'57DA8270F82401F5-FICuS-01-49','57DA8270F82401F5-FICTS-01-28','57DA8270F82401F5-uuuuu-01-F8','InChI=1S/C13H11BrN2O/c14-11-6-7-13(17)10(8-11)9-15-16-12-4-2-1-3-5-12/h1-9,16-17H','InChIKey=CUHVDGAHCMUDKL-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/Nc1ccccc1','1'),
	(87407,0,2,'1216-15-5','Consistent with Molecular Formula','C15H14N2',222.289,'Cinnamaldehyde phenylhydrazone\n2-Propenal, 3-phenyl-, phenylhydrazone\nCinnamaldehyde, phenylhydrazone','654FAA49696B3623-FICuS-01-50','654FAA49696B3623-FICTS-01-2F','A0BEDC8F1CFE886C-uuuuu-01-5B','InChI=1S/C15H14N2/c1-3-8-14(9-4-1)10-7-13-16-17-15-11-5-2-6-12-15/h1-13,17H/b10-7?,16-13+','InChIKey=WKFCGJZYIWAEEX-VMYLIOGSSA-N','C(=C/c1ccccc1)\\C=N\\Nc1ccccc1','1'),
	(87408,0,0,'15729-56-3','Consistent with Molecular Formula','C14H12BrNO',290.1589,NULL,'B2BC024E3320AE58-FICuS-01-56','B2BC024E3320AE58-FICTS-01-35','B2BC024E3320AE58-uuuuu-01-05','InChI=1S/C14H12BrNO/c1-10-4-2-3-5-13(10)16-9-11-8-12(15)6-7-14(11)17/h2-9,17H,1H3','InChIKey=VAEGUSSKFYGAKA-UHFFFAOYSA-N','Cc1ccccc1/N=C/c1cc(Br)ccc1O',NULL),
	(87409,2,1,NULL,'Consistent with Molecular Formula','C25H21ClN2O',400.9067,NULL,'D234E881B067BD80-FICuS-01-57','D234E881B067BD80-FICTS-01-36','D234E881B067BD80-uuuuu-01-06','InChI=1S/C25H21ClN2O/c26-19-9-10-24-21(13-19)18(12-20-11-16-5-1-3-7-22(16)27-20)15-25(29-24)14-17-6-2-4-8-23(17)28-25/h1-10,12-13,20,27-28H,11,14-15H2','InChIKey=JHNPIMAIYIRCCD-UHFFFAOYSA-N','Clc1ccc2c(c1)/C(=C/C1Cc3ccccc3N1)CC1(Cc3ccccc3N1)O2','1'),
	(87410,1,0,'26456-32-6','Consistent with Molecular Formula','C16H11ClN2O3',314.7275,NULL,'1A6FB8E3A6CB31E8-FICuS-01-84','1A6FB8E3A6CB31E8-FICTS-01-63','1A6FB8E3A6CB31E8-uuuuu-01-33','InChI=1S/C16H11ClN2O3/c17-12-1-3-14-11(7-12)9-16(18-14)6-5-10-8-13(19(20)21)2-4-15(10)22-16/h1-8,18H,9H2','InChIKey=WAHNJHGSBJRPFD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C=CC1(Cc3cc(Cl)ccc3N1)O2','1'),
	(87411,1,0,'10486-32-5','Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'0F23D9CA0268F327-FICuS-01-55','0F23D9CA0268F327-FICTS-01-34','0F23D9CA0268F327-uuuuu-01-04','InChI=1S/C16H12N2O3/c19-18(20)13-5-6-15-11(9-13)7-8-16(21-15)10-12-3-1-2-4-14(12)17-16/h1-9,17H,10H2','InChIKey=OQEBZQBHJJQLIX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C=CC1(Cc3ccccc3N1)O2','1'),
	(87412,0,0,'15667-99-9','Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'F96BEDDDF066F169-FICuS-01-97','F96BEDDDF066F169-FICTS-01-76','F96BEDDDF066F169-uuuuu-01-46','InChI=1S/C13H10N2O3/c16-13-7-6-12(15(17)18)8-10(13)9-14-11-4-2-1-3-5-11/h1-9,16H','InChIKey=YGHDLAGZWXIPNK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/c2ccccc2)c1',NULL),
	(87413,3,0,NULL,'Consistent with Molecular Formula','C17H25NO',259.3906,NULL,'88D5EA31AAFA3F22-FICuS-01-80','88D5EA31AAFA3F22-FICTS-01-5F','88D5EA31AAFA3F22-uuuuu-01-2F','InChI=1S/C17H25NO/c1-16(2)14-11-7-8-12-15(14)18(3)17(16,19)13-9-5-4-6-10-13/h4-6,9-10,14-15,19H,7-8,11-12H2,1-3H3','InChIKey=NRPBDAXAQDBRLG-UHFFFAOYSA-N','CN1C2CCCCC2C(C)(C)C1(O)c1ccccc1','1'),
	(87414,0,0,'4222-08-6','Consistent with Molecular Formula','C21H16O',284.3568,'2H-1-Benzopyran, 2,2-diphenyl-\n2H-1-Benzopyran, 2,2-diphenyl-','3665DEF9B59ECBEA-FICuS-01-A3','3665DEF9B59ECBEA-FICTS-01-82','3665DEF9B59ECBEA-uuuuu-01-52','InChI=1S/C21H16O/c1-3-10-18(11-4-1)21(19-12-5-2-6-13-19)16-15-17-9-7-8-14-20(17)22-21/h1-16H','InChIKey=IOZRRXQDBILMFX-UHFFFAOYSA-N','C1=CC(c2ccccc2)(c2ccccc2)Oc2ccccc21',NULL),
	(87415,2,0,NULL,'Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'CB6FBFCEB877778A-FICuS-01-A7','CB6FBFCEB877778A-FICTS-01-86','CB6FBFCEB877778A-uuuuu-01-56','InChI=1S/C11H19NO/c1-11(2)8-6-4-5-7-9(8)12(3)10(11)13/h8-9H,4-7H2,1-3H3','InChIKey=YFVMQDRORHFRFF-UHFFFAOYSA-N','CN1C(=O)C(C)(C)C2CCCCC21','1'),
	(87416,0,0,'92850-37-8','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'FD760E7FFCE49F13-FICuS-01-95','FD760E7FFCE49F13-FICTS-01-74','FD760E7FFCE49F13-uuuuu-01-44','InChI=1S/C15H15NO/c1-11-7-8-14(12(2)9-11)16-10-13-5-3-4-6-15(13)17/h3-10,17H,1-2H3','InChIKey=VFRXKYARSDMXBQ-UHFFFAOYSA-N','Cc1ccc(/N=C/c2ccccc2O)c(C)c1',NULL),
	(87417,0,0,'5257-16-9','Consistent with Molecular Formula','C25H18O',334.4166,NULL,'8FC2B13E9D444AF6-FICuS-01-7B','8FC2B13E9D444AF6-FICTS-01-5A','8FC2B13E9D444AF6-uuuuu-01-2A','InChI=1S/C25H18O/c1-3-11-22(12-4-1)25(23-13-5-2-6-14-23)16-15-21-17-19-9-7-8-10-20(19)18-24(21)26-25/h1-18H','InChIKey=HFUSHJYBNWVFGT-UHFFFAOYSA-N','C1=CC(c2ccccc2)(c2ccccc2)Oc2cc3ccccc3cc21',NULL),
	(87418,0,1,NULL,'Consistent with Molecular Formula','C13H11ClN2O',246.6957,NULL,'F2A5A51E4086A178-FICuS-01-54','F2A5A51E4086A178-FICTS-01-33','F2A5A51E4086A178-uuuuu-01-03','InChI=1S/C13H11ClN2O/c14-11-6-7-13(17)10(8-11)9-15-16-12-4-2-1-3-5-12/h1-9,16-17H','InChIKey=VRMVJUHHBGGORX-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/Nc1ccccc1','1'),
	(87419,2,1,NULL,'Consistent with Molecular Formula','C25H21BrN2O',445.3577,NULL,'30438EE727EED8A0-FICuS-01-6A','30438EE727EED8A0-FICTS-01-49','30438EE727EED8A0-uuuuu-01-19','InChI=1S/C25H21BrN2O/c26-19-9-10-24-21(13-19)18(12-20-11-16-5-1-3-7-22(16)27-20)15-25(29-24)14-17-6-2-4-8-23(17)28-25/h1-10,12-13,20,27-28H,11,14-15H2','InChIKey=IVQXFFLPFRUZCI-UHFFFAOYSA-N','Brc1ccc2c(c1)/C(=C/C1Cc3ccccc3N1)CC1(Cc3ccccc3N1)O2','1'),
	(87420,0,0,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'1A14BE3669383B34-FICuS-01-44','1A14BE3669383B34-FICTS-01-23','1A14BE3669383B34-uuuuu-01-F3','InChI=1S/C16H14O2/c1-17-15-11-5-6-12-16(15)18-13-7-10-14-8-3-2-4-9-14/h2-6,8-9,11-12H,13H2,1H3','InChIKey=HEJBVJUIIRNHEC-UHFFFAOYSA-N','COc1ccccc1OCC#Cc1ccccc1',NULL),
	(87421,0,1,'59670-13-2','Consistent with Molecular Formula','C14H14N2',210.278,NULL,'CB65091FA2032DA6-FICuS-01-5A','CB65091FA2032DA6-FICTS-01-39','CB65091FA2032DA6-uuuuu-01-09','InChI=1S/C14H14N2/c1-12-6-5-7-13(10-12)11-15-16-14-8-3-2-4-9-14/h2-11,16H,1H3','InChIKey=GNETXSZEAPXRHD-UHFFFAOYSA-N','Cc1cccc(/C=N/Nc2ccccc2)c1','1'),
	(87422,1,0,NULL,'Consistent with Molecular Formula','C19H19BrN2O3',403.2747,NULL,'C9F74B2BA4DA08B8-FICuS-01-86','C9F74B2BA4DA08B8-FICTS-01-65','C9F74B2BA4DA08B8-uuuuu-01-35','InChI=1S/C19H19BrN2O3/c1-18(2)14-6-4-5-7-16(14)21(3)19(18)9-8-12-10-13(22(23)24)11-15(20)17(12)25-19/h4-7,10-11H,8-9H2,1-3H3','InChIKey=GLEYJBLLEQBIOD-UHFFFAOYSA-N','CN1c2ccccc2C(C)(C)C12CCc1cc([N+](=O)[O-])cc(Br)c1O2','1'),
	(87423,0,0,'3489-07-4','Consistent with Molecular Formula','C13H10INO',323.1326,NULL,'375325EC143DDB1E-FICuS-01-60','375325EC143DDB1E-FICTS-01-3F','375325EC143DDB1E-uuuuu-01-0F','InChI=1S/C13H10INO/c14-11-5-7-12(8-6-11)15-9-10-3-1-2-4-13(10)16/h1-9,16H','InChIKey=CJPPRXDQKLGUFU-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccc(I)cc1',NULL),
	(87424,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'5CDCCB1A4E0B3B78-FICuS-01-8C','5CDCCB1A4E0B3B78-FICTS-01-6B','5CDCCB1A4E0B3B78-uuuuu-01-3B','InChI=1S/C13H14N2O4/c1-2-19-10-5-3-9(4-6-10)15-12(16)8-7-11(14-15)13(17)18/h3-6H,2,7-8H2,1H3,(H,17,18)','InChIKey=RSNLCBYZFXUPNP-UHFFFAOYSA-N','CCOc1ccc(N2N=C(C(=O)O)CCC2=O)cc1',NULL),
	(87425,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4',294.6939,NULL,'2ADBEFB05DBCAE83-FICuS-01-AC','2ADBEFB05DBCAE83-FICTS-01-8B','2ADBEFB05DBCAE83-uuuuu-01-5B','InChI=1S/C13H11ClN2O4/c1-2-20-9-5-3-8(4-6-9)16-12(17)10(14)7-11(15-16)13(18)19/h3-7H,2H2,1H3,(H,18,19)','InChIKey=MKSDUSAAZSXIEV-UHFFFAOYSA-N','CCOc1ccc(-n2nc(C(=O)O)cc(Cl)c2=O)cc1',NULL),
	(87426,0,1,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'13D975C440AA437C-FICuS-01-52','6789DF12FF12DA6C-FICTS-01-5E','13D975C440AA437C-uuuuu-01-01','InChI=1S/C13H16N2O5/c1-2-20-10-5-3-9(4-6-10)14-15-11(13(18)19)7-8-12(16)17/h3-6,14H,2,7-8H2,1H3,(H,16,17)(H,18,19)/b15-11+','InChIKey=KORHYYRUTJBHHY-RVDMUPIBSA-N','CCOc1ccc(N/N=C(\\CCC(=O)O)C(=O)O)cc1','1'),
	(87427,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'F2903EE860448843-FICuS-01-42','F2903EE860448843-FICTS-01-21','F2903EE860448843-uuuuu-01-F1','InChI=1S/C12H12N2O4/c1-18-9-4-2-8(3-5-9)14-11(15)7-6-10(13-14)12(16)17/h2-5H,6-7H2,1H3,(H,16,17)','InChIKey=HKXAFHMZUUTDAL-UHFFFAOYSA-N','COc1ccc(N2N=C(C(=O)O)CCC2=O)cc1',NULL),
	(87428,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'9657806895C6C43A-FICuS-01-4A','9657806895C6C43A-FICTS-01-29','9657806895C6C43A-uuuuu-01-F9','InChI=1S/C12H12N2O4/c1-7-2-5-11(16)14(13-7)8-3-4-9(12(17)18)10(15)6-8/h3-4,6,15H,2,5H2,1H3,(H,17,18)','InChIKey=BEQNSRLHPOIHDQ-UHFFFAOYSA-N','CC1=NN(c2ccc(C(=O)O)c(O)c2)C(=O)CC1',NULL),
	(87429,0,0,NULL,'Consistent with Molecular Formula','C10H9NO5',223.1848,NULL,'FFB82127763EE4A2-FICuS-01-6A','FFB82127763EE4A2-FICTS-01-49','FFB82127763EE4A2-uuuuu-01-19','InChI=1S/C10H9NO5/c1-6-2-3-7(5-9(12)10(13)14)8(4-6)11(15)16/h2-4H,5H2,1H3,(H,13,14)','InChIKey=SRRSFSUXQOWOAA-UHFFFAOYSA-N','Cc1ccc(CC(=O)C(=O)O)c([N+](=O)[O-])c1',NULL),
	(87430,0,0,NULL,'Consistent with Molecular Formula','C9H6BrNO5',288.0541,NULL,'B492FD9210B8382F-FICuS-01-5B','B492FD9210B8382F-FICTS-01-3A','B492FD9210B8382F-uuuuu-01-0A','InChI=1S/C9H6BrNO5/c10-6-2-1-5(3-8(12)9(13)14)7(4-6)11(15)16/h1-2,4H,3H2,(H,13,14)','InChIKey=GMHILUUZMBKBJE-UHFFFAOYSA-N','O=C(O)C(=O)Cc1ccc(Br)cc1[N+](=O)[O-]',NULL),
	(87431,1,0,NULL,'Consistent with Molecular Formula','C10H10ClNO4',243.6463,NULL,'E0E1761BCFC734D5-FICuS-01-75','E0E1761BCFC734D5-FICTS-01-54','E0E1761BCFC734D5-uuuuu-01-24','InChI=1S/C10H10ClNO4/c1-5(9(13)14)12-8-4-6(11)2-3-7(8)10(15)16/h2-5,12H,1H3,(H,13,14)(H,15,16)','InChIKey=BTLDSPPYTDPTAL-UHFFFAOYSA-N','CC(Nc1cc(Cl)ccc1C(=O)O)C(=O)O','1'),
	(87432,1,0,NULL,'Consistent with Molecular Formula','C10H10ClNO4',243.6463,NULL,'1EC6FFC5CAFA502B-FICuS-01-9E','1EC6FFC5CAFA502B-FICTS-01-7D','1EC6FFC5CAFA502B-uuuuu-01-4D','InChI=1S/C10H10ClNO4/c1-5(9(13)14)12-8-3-2-6(11)4-7(8)10(15)16/h2-5,12H,1H3,(H,13,14)(H,15,16)','InChIKey=BGSTVHUNEJAPRS-UHFFFAOYSA-N','CC(Nc1ccc(Cl)cc1C(=O)O)C(=O)O','1'),
	(87433,0,0,'6127-12-4','Consistent with Molecular Formula','C9H8ClNO3',213.6201,NULL,'DF74A1862A77455E-FICuS-01-60','DF74A1862A77455E-FICTS-01-3F','DF74A1862A77455E-uuuuu-01-0F','InChI=1S/C9H8ClNO3/c1-6(12)5-7-8(10)3-2-4-9(7)11(13)14/h2-4H,5H2,1H3','InChIKey=BEDTWFGUSVIAKD-UHFFFAOYSA-N','CC(=O)Cc1c(Cl)cccc1[N+](=O)[O-]',NULL),
	(87434,0,0,'6127-13-5','Consistent with Molecular Formula','C9H8ClNO3',213.6201,NULL,'594FDD862A570164-FICuS-01-4F','594FDD862A570164-FICTS-01-2E','594FDD862A570164-uuuuu-01-FE','InChI=1S/C9H8ClNO3/c1-6(12)4-7-2-3-8(10)5-9(7)11(13)14/h2-3,5H,4H2,1H3','InChIKey=FFKZZFYNPRVOMB-UHFFFAOYSA-N','CC(=O)Cc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(87435,1,0,NULL,'Consistent with Molecular Formula','C11H10BrNO2',268.1095,NULL,'73EBE56D46CC26B2-FICuS-01-78','DE0F1DDF1F33935E-FICTS-01-67','73EBE56D46CC26B2-uuuuu-01-27','InChI=1S/C11H10BrNO2/c1-6-11(15)9-5-8(12)3-4-10(9)13(6)7(2)14/h3-6H,1-2H3','InChIKey=ROGCZEILBBXWBX-UHFFFAOYSA-N','CC(=O)N1c2ccc(Br)cc2C(=O)C1C','1'),
	(87436,0,0,'31912-08-0','Consistent with Molecular Formula','C8H6ClNO4',215.5927,NULL,'15A4EA1CADB23F88-FICuS-01-7E','15A4EA1CADB23F88-FICTS-01-5D','15A4EA1CADB23F88-uuuuu-01-2D','InChI=1S/C8H6ClNO4/c9-6-2-1-3-7(10(13)14)5(6)4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=KTHGBTRAQOAOBS-UHFFFAOYSA-N','O=C(O)Cc1c(Cl)cccc1[N+](=O)[O-]',NULL),
	(87437,0,0,'6127-11-3','Consistent with Molecular Formula','C8H6BrNO4',260.0437,NULL,'FEC7D96ED137C2AE-FICuS-01-9E','FEC7D96ED137C2AE-FICTS-01-7D','FEC7D96ED137C2AE-uuuuu-01-4D','InChI=1S/C8H6BrNO4/c9-6-2-1-5(3-8(11)12)7(4-6)10(13)14/h1-2,4H,3H2,(H,11,12)','InChIKey=LBZPHZBNFDOCCR-UHFFFAOYSA-N','O=C(O)Cc1ccc(Br)cc1[N+](=O)[O-]',NULL),
	(87438,0,0,'37777-71-2','Consistent with Molecular Formula','C8H6ClNO4',215.5927,NULL,'D0D4EAC5CEECA3A3-FICuS-01-A9','D0D4EAC5CEECA3A3-FICTS-01-88','D0D4EAC5CEECA3A3-uuuuu-01-58','InChI=1S/C8H6ClNO4/c9-6-2-1-5(3-8(11)12)7(4-6)10(13)14/h1-2,4H,3H2,(H,11,12)','InChIKey=FLZUSUKBKOZJLG-UHFFFAOYSA-N','O=C(O)Cc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(87439,0,0,'6127-17-9','Consistent with Molecular Formula','C9H8ClN',165.6219,NULL,'CF6AB23DC9E53D02-FICuS-01-81','CF6AB23DC9E53D02-FICTS-01-60','CF6AB23DC9E53D02-uuuuu-01-30','InChI=1S/C9H8ClN/c1-6-4-7-2-3-8(10)5-9(7)11-6/h2-5,11H,1H3','InChIKey=NNJZGKJLPCDYQB-UHFFFAOYSA-N','Cc1cc2ccc(Cl)cc2[nH]1',NULL),
	(87440,0,0,'6127-19-1','Consistent with Molecular Formula','C9H8BrN',210.0729,NULL,'A2E61ED5C6FEEA9C-FICuS-01-AA','A2E61ED5C6FEEA9C-FICTS-01-89','A2E61ED5C6FEEA9C-uuuuu-01-59','InChI=1S/C9H8BrN/c1-6-4-7-2-3-8(10)5-9(7)11-6/h2-5,11H,1H3','InChIKey=PTDPLQDPOIVTQW-UHFFFAOYSA-N','Cc1cc2ccc(Br)cc2[nH]1',NULL),
	(87441,0,0,NULL,'Consistent with Molecular Formula','C15H18BrNO2',324.2167,NULL,'125D71225B40CD91-FICuS-01-3B','125D71225B40CD91-FICTS-01-1A','125D71225B40CD91-uuuuu-01-EA','InChI=1S/C15H18BrNO2/c1-5-19-13(18)7-11-10(4)17-15-12(16)6-8(2)9(3)14(11)15/h6,17H,5,7H2,1-4H3','InChIKey=LTEOTCIVEFGFMT-UHFFFAOYSA-N','CCOC(=O)Cc1c(C)[nH]c2c(Br)cc(C)c(C)c12',NULL),
	(87442,0,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'1CABAD11D47F738B-FICuS-01-7E','1CABAD11D47F738B-FICTS-01-5D','1CABAD11D47F738B-uuuuu-01-2D','InChI=1S/C14H17NO3/c1-4-18-10-5-6-13-12(7-10)11(8-14(16)17)9(2)15(13)3/h5-7H,4,8H2,1-3H3,(H,16,17)','InChIKey=XTIIFFOFLAJRJC-UHFFFAOYSA-N','CCOc1ccc2c(c1)c(CC(=O)O)c(C)n2C',NULL),
	(87443,0,0,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'9FE8CAE8363D6CAC-FICuS-01-A1','9FE8CAE8363D6CAC-FICTS-01-80','9FE8CAE8363D6CAC-uuuuu-01-50','InChI=1S/C13H15NO3/c1-3-17-10-4-5-12-11(7-10)9(6-13(15)16)8-14(12)2/h4-5,7-8H,3,6H2,1-2H3,(H,15,16)','InChIKey=AAAVOJOKSKRJIV-UHFFFAOYSA-N','CCOc1ccc2c(c1)c(CC(=O)O)cn2C',NULL),
	(87444,0,0,'6127-21-5','Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'220F196AC7BE6208-FICuS-01-53','220F196AC7BE6208-FICTS-01-32','220F196AC7BE6208-uuuuu-01-02','InChI=1S/C11H10ClNO2/c1-6-9(5-11(14)15)8-3-2-7(12)4-10(8)13-6/h2-4,13H,5H2,1H3,(H,14,15)','InChIKey=CRCFIUIKYLJTBK-UHFFFAOYSA-N','Cc1[nH]c2cc(Cl)ccc2c1CC(=O)O',NULL),
	(87445,0,0,'92652-15-8','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'4661A2F341B0B328-FICuS-01-3A','4661A2F341B0B328-FICTS-01-19','4661A2F341B0B328-uuuuu-01-E9','InChI=1S/C15H19NO2/c1-5-18-13(17)8-12-11(4)16-15-10(3)7-6-9(2)14(12)15/h6-7,16H,5,8H2,1-4H3','InChIKey=BNLBEMZIDYRZHN-UHFFFAOYSA-N','CCOC(=O)Cc1c(C)[nH]c2c(C)ccc(C)c12',NULL),
	(87446,1,0,NULL,'Consistent with Molecular Formula','C5H9ClN2O3',180.5907,NULL,'D4D325DD60B2629C-FICuS-01-63','D4D325DD60B2629C-FICTS-01-42','D4D325DD60B2629C-uuuuu-01-12','InChI=1S/C5H9ClN2O3/c1-11-4(9)3(2-6)8-5(7)10/h3H,2H2,1H3,(H3,7,8,10)','InChIKey=UGFPVZTZYIGCNI-UHFFFAOYSA-N','COC(=O)C(CCl)NC(N)=O','1'),
	(87447,0,1,'15399-09-4','Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'6E489A88EB98AA34-FICuS-01-79','6E489A88EB98AA34-FICTS-01-58','6E489A88EB98AA34-uuuuu-01-28','InChI=1S/C19H15N3O2/c23-19(21-16-11-5-2-6-12-16)24-22-18(15-9-3-1-4-10-15)17-13-7-8-14-20-17/h1-14H,(H,21,23)','InChIKey=FNWSGRZAEJCCPI-UHFFFAOYSA-N','O=C(Nc1ccccc1)O/N=C(\\c1ccccc1)c1ccccn1','1'),
	(87448,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'CC415B9DCFE53833-FICuS-01-7A','CC415B9DCFE53833-FICTS-01-59','4119224A2A8EEC2F-uuuuu-01-0E','InChI=1S/C15H14N2O2/c1-2-14(18)19-17-15(12-7-4-3-5-8-12)13-9-6-10-16-11-13/h3-11H,2H2,1H3/b17-15+','InChIKey=CZDLYNVMEFQFDN-BMRADRMJSA-N','CCC(=O)O/N=C(\\c1ccccc1)c1cccnc1','1'),
	(87449,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'6CC36B25EE545718-FICuS-01-5D','6CC36B25EE545718-FICTS-01-3C','6CC36B25EE545718-uuuuu-01-0C','InChI=1S/C19H15N3O2/c23-19(21-17-11-5-2-6-12-17)24-22-18(15-8-3-1-4-9-15)16-10-7-13-20-14-16/h1-14H,(H,21,23)','InChIKey=MOQXANUWTABPMK-UHFFFAOYSA-N','O=C(Nc1ccccc1)O/N=C(/c1ccccc1)c1cccnc1','1'),
	(87450,0,1,NULL,'Consistent with Molecular Formula','C24H18N2O2S',398.4784,NULL,'C740BD01F35A6EC6-FICuS-01-6F','C740BD01F35A6EC6-FICTS-01-4E','C740BD01F35A6EC6-uuuuu-01-1E','InChI=1S/C24H18N2O2S/c27-24(26(20-13-6-2-7-14-20)21-15-8-3-9-16-21)28-25-23(22-17-10-18-29-22)19-11-4-1-5-12-19/h1-18H','InChIKey=ZJNOKVLUHFRMDX-UHFFFAOYSA-N','O=C(O/N=C(/c1ccccc1)c1cccs1)N(c1ccccc1)c1ccccc1','1'),
	(87451,0,0,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'6C8DFCE8DAF0D888-FICuS-01-A9','6C8DFCE8DAF0D888-FICTS-01-88','6C8DFCE8DAF0D888-uuuuu-01-58','InChI=1S/C17H15N3/c1-3-8-15(9-4-1)14-20-13-7-12-17(20)19-18-16-10-5-2-6-11-16/h1-13H,14H2','InChIKey=PLAVIAPIAPCNJV-UHFFFAOYSA-N','c1ccc(Cn2cccc2/N=N/c2ccccc2)cc1',NULL),
	(87452,0,0,NULL,'Consistent with Molecular Formula','C10H9N3',171.2012,NULL,'0E40C2E34AFF7197-FICuS-01-66','0E40C2E34AFF7197-FICTS-01-45','0E40C2E34AFF7197-uuuuu-01-15','InChI=1S/C10H9N3/c1-2-5-9(6-3-1)12-13-10-7-4-8-11-10/h1-8,11H','InChIKey=AVOVOVHRXURMSS-UHFFFAOYSA-N','c1ccc(/N=N/c2ccc[nH]2)cc1',NULL),
	(87453,1,0,NULL,'Consistent with Molecular Formula','C18H23NO6',349.3828,NULL,'D54BC9FDCF73E610-FICuS-01-8B','D54BC9FDCF73E610-FICTS-01-6A','2F58A685B8244AFE-uuuuu-01-1F','InChI=1S/C16H21NO2.C2H2O4/c1-17(2)11-10-16(18,15-9-6-12-19-15)13-14-7-4-3-5-8-14;3-1(4)2(5)6/h3-9,12,18H,10-11,13H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=APKNVBHUCAHYPT-UHFFFAOYSA-N','CN(C)CCC(O)(Cc1ccccc1)c1ccco1.O=C(O)C(=O)O','1'),
	(87454,0,0,'67318-13-2','Consistent with Molecular Formula','C11H13NO6',255.2268,NULL,'0EC0A8C7C3D70C90-FICuS-01-6F','0EC0A8C7C3D70C90-FICTS-01-4E','0EC0A8C7C3D70C90-uuuuu-01-1E','InChI=1S/C11H13NO6/c1-3-16-10(14)7-5-6-8(18-7)12-9(13)11(15)17-4-2/h5-6H,3-4H2,1-2H3,(H,12,13)','InChIKey=ISWVRVIZEWXYQA-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccc(C(=O)OCC)o1',NULL),
	(87455,0,0,'34501-80-9','Consistent with Molecular Formula','C8H8O5',184.1482,NULL,'F268AAF37C183BCB-FICuS-01-85','F268AAF37C183BCB-FICTS-01-64','F268AAF37C183BCB-uuuuu-01-34','InChI=1S/C8H8O5/c1-2-13-8(11)6-4-12-3-5(6)7(9)10/h3-4H,2H2,1H3,(H,9,10)','InChIKey=KYXWQEYKJFHYIX-UHFFFAOYSA-N','CCOC(=O)c1cocc1C(=O)O',NULL),
	(87456,0,0,NULL,'Consistent with Molecular Formula','C7H12N2O6S',252.2416,NULL,'052E9FBDD6B9AA52-FICuS-01-86','052E9FBDD6B9AA52-FICTS-01-65','77D7C7A124F8DFF0-uuuuu-01-2F','InChI=1S/C7H10N2O2.H2O4S/c1-2-11-7(10)6-3-5(8)4-9-6;1-5(2,3)4/h3-4,9H,2,8H2,1H3;(H2,1,2,3,4)','InChIKey=UNQSKCZHNBZGOG-UHFFFAOYSA-N','CCOC(=O)c1cc(N)c[nH]1.O=S(=O)(O)O',NULL),
	(87457,0,0,NULL,'Consistent with Molecular Formula','C11H15NO4S',257.3038,NULL,'8A30865777824035-FICuS-01-21','8A30865777824035-FICTS-01-00','8A30865777824035-uuuuu-01-D0','InChI=1S/C11H15NO4S/c1-3-15-10(13)7-12-9-6-5-8(17-9)11(14)16-4-2/h5-6,12H,3-4,7H2,1-2H3','InChIKey=OEONCLWKNMRNON-UHFFFAOYSA-N','CCOC(=O)CNc1ccc(C(=O)OCC)s1',NULL),
	(87458,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O6S',338.3344,NULL,'77D331054555C44A-FICuS-01-34','77D331054555C44A-FICTS-01-13','77D331054555C44A-uuuuu-01-E3','InChI=1S/C14H14N2O6S/c1-9-2-4-11(5-3-9)23(21,22)16(8-13(17)18)10-6-12(14(19)20)15-7-10/h2-7,15H,8H2,1H3,(H,17,18)(H,19,20)','InChIKey=OQIUANBCKLICIC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CC(=O)O)c2c[nH]c(C(=O)O)c2)cc1',NULL),
	(87459,0,0,NULL,'Consistent with Molecular Formula','C16H17NO6S2',383.4334,NULL,'6BDBC85D3F813AA9-FICuS-01-89','6BDBC85D3F813AA9-FICTS-01-68','6BDBC85D3F813AA9-uuuuu-01-38','InChI=1S/C16H17NO6S2/c1-3-23-16(20)13-8-9-14(24-13)17(10-15(18)19)25(21,22)12-6-4-11(2)5-7-12/h4-9H,3,10H2,1-2H3,(H,18,19)','InChIKey=SVMIFOVGASKLDJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CC(=O)O)S(=O)(=O)c2ccc(C)cc2)s1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(87460,0,1,NULL,'Consistent with Molecular Formula','C12H16N4O3',264.2834,NULL,'08FE8F406DA3004A-FICuS-01-5F','08FE8F406DA3004A-FICTS-01-3E','08FE8F406DA3004A-uuuuu-01-0E','InChI=1S/C12H16N4O3/c1-2-19-12(18)10-6-8(7-14-10)15-16-9-4-3-5-13-11(9)17/h6-7,14-15H,2-5H2,1H3,(H,13,17)','InChIKey=RHKZPPJINCIOIN-UHFFFAOYSA-N','CCOC(=O)c1cc(N/N=C2/CCCNC2=O)c[nH]1','1'),
	(87461,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'D750F1D01F6FDA4A-FICuS-01-7F','4358014FBCE70368-FICTS-01-27','D750F1D01F6FDA4A-uuuuu-01-2E','InChI=1S/C10H8N2O4/c1-16-7-4-6-2-3-9(13)11-10(6)8(5-7)12(14)15/h2-5H,1H3,(H,11,13)','InChIKey=IGCHHZZIFYTANC-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2[nH]c(=O)ccc2c1',NULL),
	(87462,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O3',307.308,NULL,'5A1DED9BFE61A67B-FICuS-01-98','5A1DED9BFE61A67B-FICTS-01-77','5A1DED9BFE61A67B-uuuuu-01-47','InChI=1S/C17H13N3O3/c1-23-15-9-13-3-2-8-18-17(13)16(10-15)19-11-12-4-6-14(7-5-12)20(21)22/h2-11H,1H3','InChIKey=COQNMZLYHCJDGG-UHFFFAOYSA-N','COc1cc(/N=C/c2ccc([N+](=O)[O-])cc2)c2ncccc2c1',NULL),
	(87463,0,0,'52824-29-0','Consistent with Molecular Formula','C10H7ClN2O3',238.6299,NULL,'C5CA33DEA9524C7B-FICuS-01-83','C5CA33DEA9524C7B-FICTS-01-62','C5CA33DEA9524C7B-uuuuu-01-32','InChI=1S/C10H7ClN2O3/c1-16-7-4-6-2-3-9(11)12-10(6)8(5-7)13(14)15/h2-5H,1H3','InChIKey=XKYYWFGJCJNRGZ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2nc(Cl)ccc2c1',NULL),
	(87464,0,0,'18159-11-0','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'B3FE11E6C3F02B99-FICuS-01-76','B3FE11E6C3F02B99-FICTS-01-55','B3FE11E6C3F02B99-uuuuu-01-25','InChI=1S/C11H10N2O2/c14-13(15)11-6-7-12(9-11)8-10-4-2-1-3-5-10/h1-7,9H,8H2','InChIKey=HZDRORMSKAGKHF-UHFFFAOYSA-N','O=[N+]([O-])c1ccn(Cc2ccccc2)c1',NULL),
	(87465,0,0,NULL,'Consistent with Molecular Formula','C9H14ClNS',203.7293,NULL,'740D7B7F51B6CBD1-FICuS-01-74','740D7B7F51B6CBD1-FICTS-01-53','74F1DC9A6E3B129F-uuuuu-01-2B','InChI=1S/C9H13NS.ClH/c1-10(2)8-11-9-6-4-3-5-7-9;/h3-7H,8H2,1-2H3;1H','InChIKey=XPNQTOMQSDEMOU-UHFFFAOYSA-N','CN(C)CSc1ccccc1.Cl',NULL),
	(87466,0,0,NULL,'Consistent with Molecular Formula','C21H16BrN3',390.2815,NULL,'2DDADF1AA7DC1D9B-FICuS-01-AD','2DDADF1AA7DC1D9B-FICTS-01-8C','2DDADF1AA7DC1D9B-uuuuu-01-5C','InChI=1S/C21H16BrN3/c22-18-11-13-19(14-12-18)24-20-21(15-23-25-20,16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-15H,(H,24,25)','InChIKey=QYNBPMHIEKZGNH-UHFFFAOYSA-N','Brc1ccc(/N=C2\\NN=CC2(c2ccccc2)c2ccccc2)cc1',NULL),
	(87467,0,0,'13896-17-8','Consistent with Molecular Formula','C33H27N3',465.5964,NULL,'9398E4674476F913-FICuS-01-42','9398E4674476F913-FICTS-01-21','9398E4674476F913-uuuuu-01-F1','InChI=1S/C33H27N3/c1-26-22-24-29(25-23-26)34-32-33(27-14-6-2-7-15-27,28-16-8-3-9-17-28)36(31-20-12-5-13-21-31)35(32)30-18-10-4-11-19-30/h2-25H,1H3/b34-32-','InChIKey=FMGLFICRIRKALB-YJKCNMNRSA-N','Cc1ccc(/N=C2\\N(c3ccccc3)N(c3ccccc3)C2(c2ccccc2)c2ccccc2)cc1',NULL),
	(87468,0,0,'13896-19-0','Consistent with Molecular Formula','C33H25Cl2N3',534.4866,NULL,'56EFA6ED2194912B-FICuS-01-6B','56EFA6ED2194912B-FICTS-01-4A','56EFA6ED2194912B-uuuuu-01-1A','InChI=1S/C33H25Cl2N3/c1-24-12-18-29(19-13-24)36-32-33(25-8-4-2-5-9-25,26-10-6-3-7-11-26)38(31-22-16-28(35)17-23-31)37(32)30-20-14-27(34)15-21-30/h2-23H,1H3/b36-32-','InChIKey=CYMDZQOVVAPCRR-HIELXXDYSA-N','Cc1ccc(/N=C2\\N(c3ccc(Cl)cc3)N(c3ccc(Cl)cc3)C2(c2ccccc2)c2ccccc2)cc1',NULL),
	(87469,0,0,'13973-20-1','Consistent with Molecular Formula','C35H31N3',493.65,NULL,'5D6AFA9E40EBD2AF-FICuS-01-A4','5D6AFA9E40EBD2AF-FICTS-01-83','5D6AFA9E40EBD2AF-uuuuu-01-53','InChI=1S/C35H31N3/c1-26-20-22-31(23-21-26)36-34-35(29-14-6-4-7-15-29,30-16-8-5-9-17-30)38(33-19-11-13-28(3)25-33)37(34)32-18-10-12-27(2)24-32/h4-25H,1-3H3/b36-34-','InChIKey=ITOUUQDXUJBTRE-ZSWXBHCYSA-N','Cc1ccc(/N=C2\\N(c3cccc(C)c3)N(c3cccc(C)c3)C2(c2ccccc2)c2ccccc2)cc1',NULL),
	(87470,0,0,'13896-20-3','Consistent with Molecular Formula','C35H31N3',493.65,NULL,'0D7632E3BD8D714C-FICuS-01-66','0D7632E3BD8D714C-FICTS-01-45','0D7632E3BD8D714C-uuuuu-01-15','InChI=1S/C35H31N3/c1-26-14-20-31(21-15-26)36-34-35(29-10-6-4-7-11-29,30-12-8-5-9-13-30)38(33-24-18-28(3)19-25-33)37(34)32-22-16-27(2)17-23-32/h4-25H,1-3H3/b36-34-','InChIKey=LEVKXTSWSYNGBC-ZSWXBHCYSA-N','Cc1ccc(/N=C2\\N(c3ccc(C)cc3)N(c3ccc(C)cc3)C2(c2ccccc2)c2ccccc2)cc1',NULL),
	(87471,0,0,NULL,'Consistent with Molecular Formula','C22H21NO',315.414,NULL,'8992B735346D98F3-FICuS-01-4F','8992B735346D98F3-FICTS-01-2E','8992B735346D98F3-uuuuu-01-FE','InChI=1S/C22H21NO/c1-17-13-15-20(16-14-17)23-22(24-2)21(18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-16,21H,1-2H3/b23-22-','InChIKey=XTLUXHHTRQRCDH-FCQUAONHSA-N','CO/C(=N\\c1ccc(C)cc1)C(c1ccccc1)c1ccccc1',NULL),
	(87472,0,0,NULL,'Consistent with Molecular Formula','C21H18BrNO',380.2833,NULL,'49F424100EF9EDCE-FICuS-01-7A','49F424100EF9EDCE-FICTS-01-59','49F424100EF9EDCE-uuuuu-01-29','InChI=1S/C21H18BrNO/c1-24-21(23-19-14-12-18(22)13-15-19)20(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-15,20H,1H3/b23-21-','InChIKey=ZNQSSYBFQNSJKS-LNVKXUELSA-N','CO/C(=N\\c1ccc(Br)cc1)C(c1ccccc1)c1ccccc1',NULL),
	(87473,1,0,'27067-97-6','Consistent with Molecular Formula','C18H22ClIN2OS',476.8021,NULL,'5C121897ED609930-FICuS-01-3F','5C121897ED609930-FICTS-01-1E','64C3193AE008F568-uuuuu-01-FA','InChI=1S/C18H22ClN2OS.HI/c1-21(2,3)12-6-11-20-15-7-4-5-8-17(15)23(22)18-10-9-14(19)13-16(18)20;/h4-5,7-10,13H,6,11-12H2,1-3H3;1H/q+1;/p-1','InChIKey=QMNARHWBTMLOSR-UHFFFAOYSA-M','C[N+](C)(C)CCCN1c2ccccc2S(=O)c2ccc(Cl)cc21.[I-]','1'),
	(87474,0,0,NULL,'Consistent with Molecular Formula','C22H30IN3S',495.4636,NULL,'DA4F643FED57EAFE-FICuS-01-AF','DA4F643FED57EAFE-FICTS-01-8E','E29E6592E03F86A6-uuuuu-01-14','InChI=1S/C22H30N3S.HI/c1-18-9-10-22-20(17-18)24(19-7-4-5-8-21(19)26-22)12-6-11-23-13-15-25(2,3)16-14-23;/h4-5,7-10,17H,6,11-16H2,1-3H3;1H/q+1;/p-1','InChIKey=PXIUTXJDQMDABO-UHFFFAOYSA-M','Cc1ccc2c(c1)N(CCCN1CC[N+](C)(C)CC1)c1ccccc1S2.[I-]',NULL),
	(87475,2,0,'26718-20-7','Consistent with Molecular Formula','C23H32?ClIN3OS',560.9428,NULL,'DA8FA1F5B9CDBFF5-FICuS-01-BC','DA8FA1F5B9CDBFF5-FICTS-01-9B','DA8FA1F5B9CDBFF5-uuuuu-01-6B','InChI=1S/C23H32ClN3OS.HI/c1-26(12-14-27(2,15-13-26)16-17-28)11-5-10-25-20-6-3-4-7-22(20)29-23-9-8-19(24)18-21(23)25;/h3-4,6-9,18,28H,5,10-17H2,1-2H3;1H/q+2;/p-1','InChIKey=CFWLLJCJLRTFSM-UHFFFAOYSA-M','*.C[N+]1(CCO)CC[N+](C)(CCCN2c3ccccc3Sc3ccc(Cl)cc32)CC1.[I-]','1'),
	(87476,1,0,'26212-80-6','Consistent with Molecular Formula','C18H23IN2S',426.3576,'Promethazine methiodide\n[1-(Phenothiazin-10-yl)-2-propyl]trimethylammonium iodide\nAmmonium, [1-(phenothiazin-10-yl)-2-propyl]trimethyl-, iodide\nWLN: T C666 BN ISJ B1Y1&K1&1&1 &I\n10H-Phenothiazine-10-ethanaminium, N,N,N,.alpha.-tetramethyl-, iodide\nAmmonium, trimethyl(1-methyl-2-phenothiazin-10-ylethyl)-, iodide\nThiozinamin\nTrimethylammonium-isopropyl-phenthiazin jodid','936AB26E540F9C13-FICuS-01-58','936AB26E540F9C13-FICTS-01-37','ABBBB3C35967F04B-uuuuu-01-2F','InChI=1S/C18H23N2S.HI/c1-14(20(2,3)4)13-19-15-9-5-7-11-17(15)21-18-12-8-6-10-16(18)19;/h5-12,14H,13H2,1-4H3;1H/q+1;/p-1','InChIKey=MAFHATNPZLRYJY-UHFFFAOYSA-M','CC(CN1c2ccccc2Sc2ccccc21)[N+](C)(C)C.[I-]','1'),
	(87477,0,0,'90331-28-5','Consistent with Molecular Formula','C21H28IN3S',481.4368,NULL,'3B85CE40FB7C751F-FICuS-01-7A','3B85CE40FB7C751F-FICTS-01-59','0354CFEDF6141947-uuuuu-01-0A','InChI=1S/C21H28N3S.HI/c1-24(2)16-14-22(15-17-24)12-7-13-23-18-8-3-5-10-20(18)25-21-11-6-4-9-19(21)23;/h3-6,8-11H,7,12-17H2,1-2H3;1H/q+1;/p-1','InChIKey=ZHSVONBAHQMPGA-UHFFFAOYSA-M','C[N+]1(C)CCN(CCCN2c3ccccc3Sc3ccccc32)CC1.[I-]',NULL),
	(87478,1,0,NULL,'No Comparision - Error parsing formula suffix - n','C9H23?4Cl2N4O4P',353.1849,'Ornithine, compd. with N,N-bis(2-chloroethyl) phosphorodiamidic acid','661A0D64371C309D-FICuS-01-41','661A0D64371C309D-FICTS-01-20','661A0D64371C309D-uuuuu-01-F0','InChI=1S/C5H12N2O2.C4H11Cl2N2O2P/c6-3-1-2-4(7)5(8)9;5-1-3-8(4-2-6)11(7,9)10/h4H,1-3,6-7H2,(H,8,9);1-4H2,(H3,7,9,10)','InChIKey=IDDINUPSMVIGGD-UHFFFAOYSA-N','*.*.*.*.NCCCC(N)C(=O)O.NP(=O)(O)N(CCCl)CCCl','1'),
	(87479,0,0,NULL,'Consistent with Molecular Formula','C19H14O',258.319,NULL,'88B3643B1B2A26BD-FICuS-01-5F','88B3643B1B2A26BD-FICTS-01-3E','88B3643B1B2A26BD-uuuuu-01-0E','InChI=1S/C19H14O/c1-2-6-14(7-3-1)17-12-13-20-18-11-10-15-8-4-5-9-16(15)19(17)18/h1-12H,13H2','InChIKey=HGHWPTBULRUSSI-UHFFFAOYSA-N','C1=C(c2ccccc2)c2c(ccc3ccccc23)OC1',NULL),
	(87480,0,0,'18588-50-6','Consistent with Molecular Formula','C11H12N4',200.2426,'IEM-687\n2,4-Pyrimidinediamine, 6-methyl-5-phenyl-\nPyrimidine, 2,4-diamino-6-methyl-5-phenyl-','D53E25256DAA63BD-FICuS-01-71','D53E25256DAA63BD-FICTS-01-50','D53E25256DAA63BD-uuuuu-01-20','InChI=1S/C11H12N4/c1-7-9(8-5-3-2-4-6-8)10(12)15-11(13)14-7/h2-6H,1H3,(H4,12,13,14,15)','InChIKey=RBOOBZAJMOATAV-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1-c1ccccc1',NULL),
	(87481,1,0,'20535-57-3','Consistent with Molecular Formula','C12H11Cl2NO2',272.1304,NULL,'978465543E61FC22-FICuS-01-43','978465543E61FC22-FICTS-01-22','978465543E61FC22-uuuuu-01-F2','InChI=1S/C12H11Cl2NO2/c1-2-17-7-12(16)9(6-15)8-3-4-10(13)11(14)5-8/h3-5,9H,2,7H2,1H3','InChIKey=HSACGLUVQLFTCA-UHFFFAOYSA-N','CCOCC(=O)C(C#N)c1ccc(Cl)c(Cl)c1','1'),
	(87482,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O2',245.2402,NULL,'58B6E9219977DF9F-FICuS-01-76','58B6E9219977DF9F-FICTS-01-55','58B6E9219977DF9F-uuuuu-01-25','InChI=1S/C11H11N5O2/c1-6-9(10(12)15-11(13)14-6)7-2-4-8(5-3-7)16(17)18/h2-5H,1H3,(H4,12,13,14,15)','InChIKey=GYEJYLAGVWRSIM-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1-c1ccc([N+](=O)[O-])cc1',NULL),
	(87483,0,0,'20535-58-4','Consistent with Molecular Formula','C13H14Cl2N4O',313.1858,NULL,'8C24C6D8891A23BE-FICuS-01-6C','8C24C6D8891A23BE-FICTS-01-4B','8C24C6D8891A23BE-uuuuu-01-1B','InChI=1S/C13H14Cl2N4O/c1-2-20-6-10-11(12(16)19-13(17)18-10)7-3-4-8(14)9(15)5-7/h3-5H,2,6H2,1H3,(H4,16,17,18,19)','InChIKey=PDPRXKKYKMWYNG-UHFFFAOYSA-N','CCOCc1nc(N)nc(N)c1-c1ccc(Cl)c(Cl)c1',NULL),
	(87484,0,0,'4808-69-9','Consistent with Molecular Formula','C6H7NO3S',173.1862,NULL,'7B82A42382AD2082-FICuS-01-3F','7B82A42382AD2082-FICTS-01-1E','7B82A42382AD2082-uuuuu-01-EE','InChI=1S/C6H7NO3S/c1-5-2-3-6(4-7-5)11(8,9)10/h2-4H,1H3,(H,8,9,10)','InChIKey=QFPGRDDFLCHSMR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cn1',NULL),
	(87485,0,0,'24207-00-9','Consistent with Molecular Formula','C6H7NO2',125.1268,NULL,'12E7DD83572E2400-FICuS-01-42','12E7DD83572E2400-FICTS-01-21','12E7DD83572E2400-uuuuu-01-F1','InChI=1S/C6H7NO2/c1-5-2-3-6(8)4-7(5)9/h2-4,8H,1H3','InChIKey=RFESWJXQFMZDBQ-UHFFFAOYSA-N','Cc1ccc(O)c[n+]1[O-]',NULL),
	(87486,0,0,'74386-51-9','Consistent with Molecular Formula','C6H8ClNO2',161.5877,NULL,'2CB330820439A327-FICuS-01-2B','2CB330820439A327-FICTS-01-0A','2C4F97673BB47A69-uuuuu-01-14','InChI=1S/C6H7NO2.ClH/c8-4-5-1-2-6(9)3-7-5;/h1-3,8-9H,4H2;1H','InChIKey=OOIXHICUWDKYJY-UHFFFAOYSA-N','Cl.OCc1ccc(O)cn1',NULL),
	(87487,0,0,'31181-78-9','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'EA4BB0FB9A90FD59-FICuS-01-98','EA4BB0FB9A90FD59-FICTS-01-77','EA4BB0FB9A90FD59-uuuuu-01-47','InChI=1S/C10H11NO4/c1-7(12)14-6-9-3-4-10(5-11-9)15-8(2)13/h3-5H,6H2,1-2H3','InChIKey=DRNSHBVPGCBAGO-UHFFFAOYSA-N','CC(=O)OCc1ccc(OC(C)=O)cn1',NULL),
	(87488,0,0,NULL,'Consistent with Molecular Formula','C25H24N2O12S2',608.5908,NULL,'8A20CE1D8C75E7C6-FICuS-01-7B','8A20CE1D8C75E7C6-FICTS-01-5A','831A23CF59516824-uuuuu-01-E9','InChI=1S/C25H22N2O8S.H2O4S/c26-23-20(13-19(28)21-22(23)25(30)18-7-2-1-6-17(18)24(21)29)35-16-5-3-4-15(12-16)14-27(8-9-27)10-11-34-36(31,32)33;1-5(2,3)4/h1-7,12-13H,8-11,14H2,(H3-,26,28,29,30,31,32,33);(H2,1,2,3,4)','InChIKey=RFBPTPQTTCIHFV-UHFFFAOYSA-N','Nc1c(Oc2cccc(C[N+]3(CCOS(=O)(=O)O)CC3)c2)cc(O)c2c1C(=O)c1ccccc1C2=O.O=S(=O)([O-])O',NULL),
	(87489,0,0,'7203-90-9','Consistent with Molecular Formula','C8H10ClN3',183.6401,'1-(p-Chlorophenyl)-3,3-dimethyltriazene\n1-(4-Chlorophenyl)-3,3-dimethyltriazene\n1-(p-Chlorophenyl)-3,3-dimethyltriazine\n3,3-Dimethyl-1-(4-chlorophenyl)triazene\nTriazene, 3,3-dimethyl-1-(p-chlorophenyl)-\nWLN: GR DNUNN1&1\n1-Triazene, 1-(4-chlorophenyl)-3,3-dimethyl-\nTriazene, 1-(p-chlorophenyl)-3,3-dimethyl-\n1-(p-Chlor-phenyl)-3,3-dimethyl-triazen\n1-p-Chlorfenyl-3,3-dimethyltriazen','841E2CA94B2C90CD-FICuS-01-73','841E2CA94B2C90CD-FICTS-01-52','841E2CA94B2C90CD-uuuuu-01-22','InChI=1S/C8H10ClN3/c1-12(2)11-10-8-5-3-7(9)4-6-8/h3-6H,1-2H3','InChIKey=JZGUQAMYFQKVSO-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(Cl)cc1',NULL),
	(87490,0,0,'65208-17-5','Consistent with Molecular Formula','C18H24N6O2',356.4266,'Ethanol, 2,2\'-[[4-[[4-(3,3-dimethyl-1-triazenyl)phenyl]azo]phenyl]imino]bis-','23DE7DF1E879067F-FICuS-01-77','23DE7DF1E879067F-FICTS-01-56','23DE7DF1E879067F-uuuuu-01-26','InChI=1S/C18H24N6O2/c1-23(2)22-21-17-5-3-15(4-6-17)19-20-16-7-9-18(10-8-16)24(11-13-25)12-14-26/h3-10,25-26H,11-14H2,1-2H3/b20-19?,22-21-','InChIKey=FLTUKZXDNDUEPV-XADNQMJGSA-N','CN(C)/N=N/c1ccc(/N=N/c2ccc(N(CCO)CCO)cc2)cc1',NULL),
	(87491,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'98C981FC94078299-FICuS-01-56','98C981FC94078299-FICTS-01-35','98C981FC94078299-uuuuu-01-05','InChI=1S/C17H12ClNO2/c18-14-6-8-15(9-7-14)19-17(20)21-16-10-5-12-3-1-2-4-13(12)11-16/h1-11H,(H,19,20)','InChIKey=XUMVCNGDXOEQTM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Oc1ccc2ccccc2c1',NULL),
	(87492,0,0,'15341-57-8','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'E2C28C90CD4AF39D-FICuS-01-89','E2C28C90CD4AF39D-FICTS-01-68','E2C28C90CD4AF39D-uuuuu-01-38','InChI=1S/C17H13NO2/c19-17(18-15-8-2-1-3-9-15)20-16-11-10-13-6-4-5-7-14(13)12-16/h1-12H,(H,18,19)','InChIKey=CQZFJFILBMLBSV-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccc2ccccc2c1',NULL),
	(87493,0,0,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'219663F21B58A0CA-FICuS-01-4F','A3B344AE0EFB996A-FICTS-01-63','219663F21B58A0CA-uuuuu-01-FE','InChI=1S/C18H15NO4/c1-10(20)8-9-19-13-6-7-14(21)16-15(13)17(22)11-4-2-3-5-12(11)18(16)23/h2-7,19,21H,8-9H2,1H3','InChIKey=BMFWKUDBDROPHF-UHFFFAOYSA-N','CC(=O)CCNc1ccc(O)c2c1C(=O)c1ccccc1C2=O',NULL),
	(87494,0,1,'6285-99-0','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'16439DFAEB1AD2A9-FICuS-01-82','16439DFAEB1AD2A9-FICTS-01-61','16439DFAEB1AD2A9-uuuuu-01-31','InChI=1S/C11H10O2/c12-11-10(6-7-13-11)8-9-4-2-1-3-5-9/h1-5,8H,6-7H2','InChIKey=TWDMVZSYTMJVEK-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccccc1','1'),
	(87495,0,0,'634-91-3','Consistent with Molecular Formula','C6H4Cl3N',196.4633,NULL,'8CCE070C3CCEEFB1-FICuS-01-A0','8CCE070C3CCEEFB1-FICTS-01-7F','8CCE070C3CCEEFB1-uuuuu-01-4F','InChI=1S/C6H4Cl3N/c7-4-1-3(10)2-5(8)6(4)9/h1-2H,10H2','InChIKey=XOGYQVITULCUGU-UHFFFAOYSA-N','Nc1cc(Cl)c(Cl)c(Cl)c1',NULL),
	(87496,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O7S',482.507,NULL,'D28E9E6C15168C3C-FICuS-01-6F','D28E9E6C15168C3C-FICTS-01-4E','D28E9E6C15168C3C-uuuuu-01-1E','InChI=1S/C24H22N2O7S/c27-13-11-26(12-14-28)34(32,33)16-7-5-15(6-8-16)25-19-9-10-20(29)22-21(19)23(30)17-3-1-2-4-18(17)24(22)31/h1-10,25,27-29H,11-14H2','InChIKey=RWRVDPVYYPGYQI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Nc3ccc(S(=O)(=O)N(CCO)CCO)cc3)ccc(O)c21',NULL),
	(87497,0,0,'6363-90-2','Consistent with Molecular Formula','C15H8BrNO4',346.1365,'2-Anthracenecarboxylic acid, 1-amino-4-bromo-9,10-dihydro-9,10-dioxo-\n2-Anthroic acid, 1-amino-4-bromo-9,10-dihydro-9,10-dioxo-','3DB5B0A7B46A6EEB-FICuS-01-8E','3DB5B0A7B46A6EEB-FICTS-01-6D','3DB5B0A7B46A6EEB-uuuuu-01-3D','InChI=1S/C15H8BrNO4/c16-9-5-8(15(20)21)12(17)11-10(9)13(18)6-3-1-2-4-7(6)14(11)19/h1-5H,17H2,(H,20,21)','InChIKey=LFKLTGPCMCEKPE-UHFFFAOYSA-N','Nc1c(C(=O)O)cc(Br)c2c1C(=O)c1ccccc1C2=O',NULL),
	(87498,0,0,'42985-05-7','Consistent with Molecular Formula','C22H18N2O3',358.3958,NULL,'D7799E0217F58AFC-FICuS-01-77','289244DCD3AD9B7C-FICTS-01-5B','D7799E0217F58AFC-uuuuu-01-26','InChI=1S/C22H18N2O3/c25-13-12-23-17-10-11-18(24-14-6-2-1-3-7-14)20-19(17)21(26)15-8-4-5-9-16(15)22(20)27/h1-11,23-25H,12-13H2','InChIKey=PDCXEXDEAHKRCE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Nc3ccccc3)ccc(NCCO)c21',NULL),
	(87499,0,0,'40951-76-6','Consistent with Molecular Formula','C20H15N3NaO5S',432.4054,NULL,'736864A469D7FA8A-FICuS-01-68','736864A469D7FA8A-FICTS-01-47','F88F88AB09AC4822-uuuuu-01-22','InChI=1S/C20H15N3O5S.Na/c21-10-5-7-11(8-6-10)23-14-9-15(29(26,27)28)18(22)17-16(14)19(24)12-3-1-2-4-13(12)20(17)25;/h1-9,23H,21-22H2,(H,26,27,28);/q;+1','InChIKey=BRJFZCXWKYXAOE-UHFFFAOYSA-N','Nc1ccc(Nc2cc(S(=O)(=O)O)c(N)c3c2C(=O)c2ccccc2C3=O)cc1.[Na+]',NULL),
	(87500,0,0,'59836-93-0','Consistent with Molecular Formula','C21H17N3O5S',423.4424,NULL,'214A83F5232F8C9E-FICuS-01-5B','214A83F5232F8C9E-FICTS-01-3A','214A83F5232F8C9E-uuuuu-01-0A','InChI=1S/C21H17N3O5S/c1-23-11-6-8-12(9-7-11)24-15-10-16(30(27,28)29)19(22)18-17(15)20(25)13-4-2-3-5-14(13)21(18)26/h2-10,23-24H,22H2,1H3,(H,27,28,29)','InChIKey=HZKAPKKKJAJPQR-UHFFFAOYSA-N','CNc1ccc(Nc2cc(S(=O)(=O)O)c(N)c3c2C(=O)c2ccccc2C3=O)cc1',NULL),
	(87501,0,0,'25492-75-5','Consistent with Molecular Formula','C20H15N3NaO5S',432.4054,NULL,'7EB9EAD96A315290-FICuS-01-6C','7EB9EAD96A315290-FICTS-01-4B','F55E06D60A4AE038-uuuuu-01-11','InChI=1S/C20H15N3O5S.Na/c21-10-4-3-5-11(8-10)23-14-9-15(29(26,27)28)18(22)17-16(14)19(24)12-6-1-2-7-13(12)20(17)25;/h1-9,23H,21-22H2,(H,26,27,28);/q;+1','InChIKey=VVWRNSVLXXYFAA-UHFFFAOYSA-N','Nc1cccc(Nc2cc(S(=O)(=O)O)c(N)c3c2C(=O)c2ccccc2C3=O)c1.[Na+]',NULL),
	(87502,0,0,NULL,'Consistent with Molecular Formula','C21H16N2NaO6S',447.417,NULL,'6F87BD2BAD36449D-FICuS-01-7F','6F87BD2BAD36449D-FICTS-01-5E','E4605124CD4DF635-uuuuu-01-04','InChI=1S/C21H16N2O6S.Na/c22-19-16(30(27,28)29)9-15(23-12-5-3-4-11(8-12)10-24)17-18(19)21(26)14-7-2-1-6-13(14)20(17)25;/h1-9,23-24H,10,22H2,(H,27,28,29);/q;+1','InChIKey=YDBAQRQZDRPKPD-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc(Nc2cccc(CO)c2)c2c1C(=O)c1ccccc1C2=O.[Na+]',NULL),
	(87503,0,2,'20514-40-3','Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'9EA4B820103703CD-FICuS-01-4B','9EA4B820103703CD-FICTS-01-2A','9EA4B820103703CD-uuuuu-01-FA','InChI=1S/C8H10O4/c1-5(7(9)10)3-4-6(2)8(11)12/h3-4H,1-2H3,(H,9,10)(H,11,12)','InChIKey=HVMNFKUBOVSQCO-UHFFFAOYSA-N','C/C(=C\\C=C(/C)C(=O)O)C(=O)O','1'),
	(87504,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a39 .. Du','C25H25?N3O9S',543.5472,NULL,'8A1C78CD0B38AD28-FICuS-01-76','8A1C78CD0B38AD28-FICTS-01-55','8F5A0364B5E743CE-uuuuu-01-19','InChI=1S/C14H10N2O4.C11H14NO5S/c15-5-1-3-7(17)11-9(5)13(19)12-8(18)4-2-6(16)10(12)14(11)20;1-12(2,3)10(8-17-18(14,15)16)9-6-4-5-7-11(9)13/h1-4,17-18H,15-16H2;5-8H,1-3H3,(H-,13,14,15,16)/p+1/b;10-8-','InChIKey=UWNPQVZLVHDVHH-XGIROAJVSA-O','*c1ccc(O)c(/C(=C/OS(=O)(=O)O)[N+](C)(C)C)c1.Nc1ccc(O)c2c1C(=O)c1c(O)ccc(N)c1C2=O','1'),
	(87505,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a35 .. Du','C33H45?N5O9S',687.8066,NULL,'68192C5F98885804-FICuS-01-41','68192C5F98885804-FICTS-01-20','6274DA3F6B933D66-uuuuu-01-0E','InChI=1S/C19H33N3O5S.C14H10N2O4/c1-20(2,3)12-15-10-16(13-21(4,5)6)19(23)17(11-15)18(22(7,8)9)14-27-28(24,25)26;15-5-1-3-7(17)11-9(5)13(19)12-8(18)4-2-6(16)10(12)14(11)20/h10,14H,12-13H2,1-9H3;1-4,17-18H,15-16H2/q+1;/p+2/b18-14-;','InChIKey=NGDBXUPJDNXLBS-NYAKATHWSA-P','*c1c(C[N+](C)(C)C)cc(C[N+](C)(C)C)c(O)c1/C(=C/OS(=O)(=O)O)[N+](C)(C)C.Nc1ccc(O)c2c1C(=O)c1c(O)ccc(N)c1C2=O','1'),
	(87506,1,0,NULL,'Consistent with Molecular Formula','C29H33N3O9S',599.6544,NULL,'C44E7C9428A5EA4C-FICuS-01-7B','C44E7C9428A5EA4C-FICTS-01-5A','B2CFCF90E31B2A30-uuuuu-01-26','InChI=1S/C28H29N3O5.CH4O4S/c1-31(12-14-35-15-13-31)16-19(32)17-36-20-8-6-18(7-9-20)30-24-11-10-23(29)25-26(24)28(34)22-5-3-2-4-21(22)27(25)33;1-5-6(2,3)4/h2-11,19,32H,12-17H2,1H3,(H2-,29,30,33,34);1H3,(H,2,3,4)','InChIKey=RPLWBGJYNDLGKC-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[N+]1(CC(O)COc2ccc(Nc3ccc(N)c4c3C(=O)c3ccccc3C4=O)cc2)CCOCC1','1'),
	(87507,0,0,'13731-82-3','Consistent with Molecular Formula','C8H4Br2O4',323.9252,'2,5-Dibromoterephthalic acid\n1,4-Benzenedicarboxylic acid, 2,5-dibromo-','E076EDF75CE4A9BF-FICuS-01-A2','E076EDF75CE4A9BF-FICTS-01-81','E076EDF75CE4A9BF-uuuuu-01-51','InChI=1S/C8H4Br2O4/c9-5-1-3(7(11)12)6(10)2-4(5)8(13)14/h1-2H,(H,11,12)(H,13,14)','InChIKey=VUTICWRXMKBOSF-UHFFFAOYSA-N','O=C(O)c1cc(Br)c(C(=O)O)cc1Br',NULL),
	(87508,0,0,'10262-82-5','Consistent with Molecular Formula','C14H8N2O4',268.2282,'9,10-Anthracenedione, 2-amino-1-nitro-','43BB25BF6C27CC91-FICuS-01-73','43BB25BF6C27CC91-FICTS-01-52','43BB25BF6C27CC91-uuuuu-01-22','InChI=1S/C14H8N2O4/c15-10-6-5-9-11(12(10)16(19)20)14(18)8-4-2-1-3-7(8)13(9)17/h1-6H,15H2','InChIKey=MTXKQBHZBNCFSC-UHFFFAOYSA-N','Nc1ccc2c(c1[N+](=O)[O-])C(=O)c1ccccc1C2=O',NULL),
	(87509,0,0,'605-22-1','Consistent with Molecular Formula','C14H10N2O2',238.2452,'9,10-Anthracenedione, 2,3-diamino-','A4341BCC861F2940-FICuS-01-50','A4341BCC861F2940-FICTS-01-2F','A4341BCC861F2940-uuuuu-01-FF','InChI=1S/C14H10N2O2/c15-11-5-9-10(6-12(11)16)14(18)8-4-2-1-3-7(8)13(9)17/h1-6H,15-16H2','InChIKey=QLYNDPSMXHPWNH-UHFFFAOYSA-N','Nc1cc2c(cc1N)C(=O)c1ccccc1C2=O',NULL),
	(87510,0,0,NULL,'Consistent with Molecular Formula','C16H7ClN2O3',310.6959,NULL,'1533779D129BE063-FICuS-01-3A','9F009616FA6EE335-FICTS-01-3D','1533779D129BE063-uuuuu-01-E9','InChI=1S/C16H7ClN2O3/c17-15-16(22)19-12-10(18-15)6-5-9-11(12)14(21)8-4-2-1-3-7(8)13(9)20/h1-6H,(H,19,22)','InChIKey=ZRXPCOJXIZUEEB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1nc(Cl)c(=O)[nH]c21',NULL),
	(87511,0,0,'128-81-4','Consistent with Molecular Formula','C16H9N3O4',307.2648,'1,4-Diamino-2,3-anthraquinonedicarboximide\n1,4-Diaminoanthraquinone-2,3-dicarboximide\n1,4-Diamino-9,10-dihydro-9,10-dioxo-2,3-anthracenedicarboximide\n1H-Naphth[2,3-f]isoindole-1,3,5,10(2H)-tetrone, 4,11-diamino-\n2,3-Anthracenedicarboximide, 1,4-diamino-9,10-dihydro-9,10-dioxo-','BD7F404FC7F7A179-FICuS-01-81','BD7F404FC7F7A179-FICTS-01-60','BD7F404FC7F7A179-uuuuu-01-30','InChI=1S/C16H9N3O4/c17-11-7-8(12(18)10-9(11)15(22)19-16(10)23)14(21)6-4-2-1-3-5(6)13(7)20/h1-4H,17-18H2,(H,19,22,23)','InChIKey=UOBRDAVIVQKFCM-UHFFFAOYSA-N','Nc1c2c(=O)[nH]c(=O)c2c(N)c2c(=O)c3ccccc3c(=O)c12',NULL),
	(87512,0,0,'32495-71-9','Inconsistent with Molecular Formula - Could not find formula fragment for C46H22O8 in C44H20N2O8','C46H22O8',702.675,'2,2\'-bis(1,3-dioxoisoindolin-2-yl)-1,1\'-bianthracene-9,9\',10,10\'-tetraone','12AA5AF0CD21F57C-FICuS-01-77','12AA5AF0CD21F57C-FICTS-01-56','12AA5AF0CD21F57C-uuuuu-01-26','InChI=1S/C46H22O8/c47-39-21-9-1-3-11-23(21)41(49)35-31(39)19-17-29(37-43(51)25-13-5-6-14-26(25)44(37)52)33(35)34-30(38-45(53)27-15-7-8-16-28(27)46(38)54)18-20-32-36(34)42(50)24-12-4-2-10-22(24)40(32)48/h1-20,37-38H','InChIKey=QQVJNTOBOBFOPW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc(C1C(=O)c3ccccc3C1=O)c2-c1c(C2C(=O)c3ccccc3C2=O)ccc2c1C(=O)c1ccccc1C2=O',NULL),
	(87513,0,0,'27687-73-6','Consistent with Molecular Formula','C7H18ClNO6S2',311.7953,'Ethanol, 2,2\'-(methylimino)bis-, dimethanesulfonate (ester), hydrochloride (MF1)','E5AAD4337480A959-FICuS-01-5C','E5AAD4337480A959-FICTS-01-3B','E55673D64B0D7017-uuuuu-01-F8','InChI=1S/C7H17NO6S2.ClH/c1-8(4-6-13-15(2,9)10)5-7-14-16(3,11)12;/h4-7H2,1-3H3;1H','InChIKey=DVTQWMHJBHNERX-UHFFFAOYSA-N','CN(CCOS(C)(=O)=O)CCOS(C)(=O)=O.Cl',NULL),
	(87514,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl3N2O3',431.7455,NULL,'3ED7C628ECC72ABA-FICuS-01-95','3ED7C628ECC72ABA-FICTS-01-74','3E2B61CDD34AF3F4-uuuuu-01-2F','InChI=1S/C19H20Cl2N2O3.ClH/c1-13-10-16(23(8-6-20)9-7-21)4-2-14(13)12-22-15-3-5-17(19(25)26)18(24)11-15;/h2-5,10-12,24H,6-9H2,1H3,(H,25,26);1H','InChIKey=AFRSHYNWCGAVBM-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(C(=O)O)c(O)c1.Cl',NULL),
	(87515,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl3N2O3',417.7187,NULL,'CA6A7551F13B5DF2-FICuS-01-71','CA6A7551F13B5DF2-FICTS-01-50','CA96D2B4CEB684BC-uuuuu-01-46','InChI=1S/C18H18Cl2N2O3.ClH/c19-7-9-22(10-8-20)15-4-1-13(2-5-15)12-21-14-3-6-16(18(24)25)17(23)11-14;/h1-6,11-12,23H,7-10H2,(H,24,25);1H','InChIKey=SIWFLGKLENYEGT-UHFFFAOYSA-N','Cl.O=C(O)c1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1O',NULL),
	(87516,0,0,'27244-11-7','Consistent with Molecular Formula','C23H26Cl3N3OS',498.8969,'Benzenamine, N,N-bis(2-chloroethyl)-4-[[[4-(2,5-dimethyl-4-thiazolyl)phenyl]imino]methyl]-2-methoxy-, monohydrochloride (MF1)\nThiazole, 4-[p-[[4-[bis(2-chloroethyl)amino]-3-methoxybenzylidene]amino]phenyl]-2,5-dimethyl-, monohydrochloride','BA0C689D994CD87D-FICuS-01-88','BA0C689D994CD87D-FICTS-01-67','BAF0CF78A6C10133-uuuuu-01-19','InChI=1S/C23H25Cl2N3OS.ClH/c1-16-23(27-17(2)30-16)19-5-7-20(8-6-19)26-15-18-4-9-21(22(14-18)29-3)28(12-10-24)13-11-25;/h4-9,14-15H,10-13H2,1-3H3;1H','InChIKey=MILXWDCGBOYAFS-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(-c3nc(C)sc3C)cc2)ccc1N(CCCl)CCCl.Cl',NULL),
	(87517,0,0,'224-88-4','Consistent with Molecular Formula','C17H11N',229.2806,'Naphth[2,1-g]isoquinoline','7F09BE522DD4655A-FICuS-01-6A','7F09BE522DD4655A-FICTS-01-49','7F09BE522DD4655A-uuuuu-01-19','InChI=1S/C17H11N/c1-2-4-16-12(3-1)5-6-14-9-13-7-8-18-11-15(13)10-17(14)16/h1-11H','InChIKey=JSAVBXYDHOPXFN-UHFFFAOYSA-N','c1ccc2c(c1)ccc1cc3ccncc3cc12',NULL),
	(87518,2,0,NULL,'Consistent with Molecular Formula','C15H14N2',222.289,NULL,'56625E36FD683180-FICuS-01-41','5D5982CF4A3F1428-FICTS-01-3D','56625E36FD683180-uuuuu-01-F0','InChI=1S/C15H14N2/c1-2-4-13-10(3-1)5-6-11-8-15-12(7-14(11)13)9-16-17-15/h1-4,8-9,12,14H,5-7H2','InChIKey=ODJXXOLSYHRGST-UHFFFAOYSA-N','C1=NN=C2C=C3CCc4ccccc4C3CC12','1'),
	(87519,6,0,'42830-48-8','Consistent with Molecular Formula','C20H22O10',422.3878,NULL,'E870351C32B0E511-FICuS-01-3A','E870351C32B0E511-FICTS-01-19','E870351C32B0E511-uuuuu-01-E9','InChI=1S/C20H22O10/c21-11-2-1-8(3-13(11)23)19-14(24)6-10-12(22)4-9(5-16(10)30-19)29-20-18(27)17(26)15(25)7-28-20/h1-5,14-15,17-27H,6-7H2','InChIKey=UQKKDJWFQBNZBJ-UHFFFAOYSA-N','Oc1ccc(C2Oc3cc(OC4OCC(O)C(O)C4O)cc(O)c3CC2O)cc1O','1'),
	(87520,5,1,'17093-82-2','Consistent with Molecular Formula','C15H18O9',342.3018,'Glucocaffeic acid','A3B67918C3E793B8-FICuS-01-64','A3B67918C3E793B8-FICTS-01-43','A3B67918C3E793B8-uuuuu-01-13','InChI=1S/C15H18O9/c16-6-10-12(20)13(21)14(22)15(24-10)23-9-3-1-7(5-8(9)17)2-4-11(18)19/h1-5,10,12-17,20-22H,6H2,(H,18,19)','InChIKey=OHEYCHKLBCPRLZ-UHFFFAOYSA-N','O=C(O)/C=C/c1ccc(OC2OC(CO)C(O)C(O)C2O)c(O)c1','1'),
	(87521,20,0,NULL,'Consistent with Molecular Formula','C54H88O15',977.2802,'Polypodine A, mixt. with Polypodine B','9564A89FC1985F1E-FICuS-01-6D','9564A89FC1985F1E-FICTS-01-4C','DA672EF33306501D-uuuuu-01-FE','InChI=1S/C27H44O8.C27H44O7/c1-22(2,32)9-8-20(30)25(5,33)19-7-11-26(34)16-12-21(31)27(35)14-18(29)17(28)13-24(27,4)15(16)6-10-23(19,26)3;1-23(2,32)9-8-22(31)26(5,33)21-7-11-27(34)16-12-18(28)17-13-19(29)20(30)14-24(17,3)15(16)6-10-25(21,27)4/h12,15,17-20,2','InChIKey=CELUVIMMLFWQDP-UHFFFAOYSA-N','CC(C)(O)CCC(O)C(C)(O)C1CCC2(O)C3=CC(=O)C4(O)CC(O)C(O)CC4(C)C3CCC12C.CC(C)(O)CCC(O)C(C)(O)C1CCC2(O)C3=CC(=O)C4CC(O)C(O)CC4(C)C3CCC12C','1'),
	(87522,6,0,NULL,'Consistent with Molecular Formula','C18H21NO5',331.3676,'Undulatin\nUNDULATINE','7148E700753C90AA-FICuS-01-44','7148E700753C90AA-FICTS-01-23','7148E700753C90AA-uuuuu-01-F3','InChI=1S/C18H21NO5/c1-20-11-6-13-18(17-16(11)24-17)3-4-19(13)7-9-10(18)5-12-15(14(9)21-2)23-8-22-12/h5,11,13,16-17H,3-4,6-8H2,1-2H3','InChIKey=XHXKHSUJQVCHTA-UHFFFAOYSA-N','COc1c2c(cc3c1OCO3)C13CCN(C2)C1CC(OC)C1OC13','1'),
	(87523,4,0,'507-79-9','Consistent with Molecular Formula','C18H21NO5',331.3676,'Tazettin\nUngernin\nTazetine\nUngernine\nTAZETTINE\nSekisanin\nSekisanolin\nSekisanoline\n8H-[1,3]Dioxolo[6,7][2]benzopyrano[3,4-c]indol-6a(3H)-ol, 4,4a,5,6-tetrahydro-3-methoxy-5-methyl-\nTazettine\nTazettine\n8H-[1,3]Dioxolo[6,7][2]benzopyrano[3,4-c]indol-6a(3H)-ol, 4,4a,5,6-tetrahydro-3-methoxy-5-methyl-, [3S-(3.alpha.,4a.alpha.,6a.beta.,13bR*)]-','0DE3D78BE89BA2C7-FICuS-01-8D','0DE3D78BE89BA2C7-FICTS-01-6C','0DE3D78BE89BA2C7-uuuuu-01-3C','InChI=1S/C18H21NO5/c1-19-9-18(20)17(4-3-12(21-2)6-16(17)19)13-7-15-14(22-10-23-15)5-11(13)8-24-18/h3-5,7,12,16,20H,6,8-10H2,1-2H3','InChIKey=YLWAQARRNQVEHD-UHFFFAOYSA-N','COC1C=CC23c4cc5c(cc4COC2(O)CN(C)C3C1)OCO5','1'),
	(87524,4,0,'517-78-2','Consistent with Molecular Formula','C18H23NO4',317.384,'Galanthine\nGALANTHINE\nGalanthan-1-ol, 3,12-didehydro-2,9,10-trimethoxy-, (1.alpha.,2.beta.)-\n9,10-Secolycoran-1.alpha.-ol, 3,3a-didehydro-2.beta.-methoxy-O9-methyl-','67EA490F5A401288-FICuS-01-4A','67EA490F5A401288-FICTS-01-29','67EA490F5A401288-uuuuu-01-F9','InChI=1S/C18H23NO4/c1-21-13-7-11-9-19-5-4-10-6-15(23-3)18(20)16(17(10)19)12(11)8-14(13)22-2/h6-8,15-18,20H,4-5,9H2,1-3H3','InChIKey=VOIMPDXOQJYVDI-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1C(O)C(OC)C=C3CCN(C2)C31','1'),
	(87525,0,0,'114-42-1','Consistent with Molecular Formula','C24H30O8',446.4962,'Toxifren\nPolystichocitrin\nFlavaspidic acid\nGlavaspidic acid\nFlavaspidic acid BB\nWLN: L6V DHJ BV3 CQ D1 D1 EQ F1R BQ DQ FQ C1 EV3\n2,5-Cyclohexadien-1-one, 3,5-dihydroxy-4,4-dimethyl-2-(1-oxobutyl)-6-[[2,4,6-trihydroxy-3-methyl-5-(1-oxobutyl)phenyl]methyl]-\nButyrophenone, 3\'-[(5-butyryl-2,4-dihydroxy-3,3-dimethyl-6-oxo-1,4-cyclohexadien-1-yl)methyl]-2\',4\',6\'-trihydroxy-5\'-methyl-\nFlavaspidsaeure','312BAC43A0D933EC-FICuS-01-66','3C2AF7CAD7B299DA-FICTS-01-76','312BAC43A0D933EC-uuuuu-01-15','InChI=1S/C24H30O8/c1-6-8-14(25)16-19(28)11(3)18(27)12(20(16)29)10-13-21(30)17(15(26)9-7-2)23(32)24(4,5)22(13)31/h27-29,31-32H,6-10H2,1-5H3','InChIKey=HNAIAJNEQWTLNE-UHFFFAOYSA-N','CCCC(=O)C1=C(O)C(C)(C)C(O)=C(Cc2c(O)c(C)c(O)c(C(=O)CCC)c2O)C1=O',NULL),
	(87526,4,0,'91877-87-1','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'CAF77FB2B327DFB8-FICuS-01-9B','CAF77FB2B327DFB8-FICTS-01-7A','CAF77FB2B327DFB8-uuuuu-01-4A','InChI=1S/C10H13NO3/c1-9-5-3-4-6(14-5)10(9,2)8(13)11-7(9)12/h5-6H,3-4H2,1-2H3,(H,11,12,13)','InChIKey=PHOUKBDDOYWEMY-UHFFFAOYSA-N','CC12C(=O)NC(=O)C1(C)C1CCC2O1','1'),
	(87527,4,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'956AC06A6FA7BB02-FICuS-01-70','956AC06A6FA7BB02-FICTS-01-4F','956AC06A6FA7BB02-uuuuu-01-1F','InChI=1S/C11H15NO3/c1-10-6-4-5-7(15-6)11(10,2)9(14)12(3)8(10)13/h6-7H,4-5H2,1-3H3','InChIKey=WUQNOBSCYAIJIH-UHFFFAOYSA-N','CN1C(=O)C2(C)C3CCC(O3)C2(C)C1=O','1'),
	(87528,4,0,NULL,'Consistent with Molecular Formula','C14H22O5',270.3248,NULL,'78944F89B4144890-FICuS-01-3E','78944F89B4144890-FICTS-01-1D','78944F89B4144890-uuuuu-01-ED','InChI=1S/C14H22O5/c1-5-17-11(15)13(3)9-7-8-10(19-9)14(13,4)12(16)18-6-2/h9-10H,5-8H2,1-4H3','InChIKey=VDHDGIQYZYJJKX-UHFFFAOYSA-N','CCOC(=O)C1(C)C2CCC(O2)C1(C)C(=O)OCC','1'),
	(87529,5,0,NULL,'Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'59A9D007FD7241F7-FICuS-01-5F','59A9D007FD7241F7-FICTS-01-3E','59A9D007FD7241F7-uuuuu-01-0E','InChI=1S/C11H13NO5/c1-10-5-3-4-6(17-5)11(10,2)9(14)7(8(10)13)12(15)16/h5-7H,3-4H2,1-2H3','InChIKey=JBPNHJYMRCYOGM-UHFFFAOYSA-N','CC12C(=O)C([N+](=O)[O-])C(=O)C1(C)C1CCC2O1','1'),
	(87530,5,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'2859B89336135F51-FICuS-01-33','2859B89336135F51-FICTS-01-12','2859B89336135F51-uuuuu-01-E2','InChI=1S/C11H15NO3/c1-10-5-3-4-6(15-5)11(10,2)9(14)7(12)8(10)13/h5-7H,3-4,12H2,1-2H3','InChIKey=SEXMUWILSXKREW-UHFFFAOYSA-N','CC12C(=O)C(N)C(=O)C1(C)C1CCC2O1','1'),
	(87531,4,0,NULL,'Consistent with Molecular Formula','C10H14O5',214.2176,NULL,'0AF54A27BB9821FA-FICuS-01-70','0AF54A27BB9821FA-FICTS-01-4F','0AF54A27BB9821FA-uuuuu-01-1F','InChI=1S/C10H14O5/c1-9(7(11)12)5-3-4-6(15-5)10(9,2)8(13)14/h5-6H,3-4H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=NMTNUQBORQILRK-UHFFFAOYSA-N','CC1(C(=O)O)C2CCC(O2)C1(C)C(=O)O','1'),
	(87532,2,0,NULL,'Consistent with Molecular Formula','C5H6?3ClNO',131.5615,'Cyclopentene, 3-chloro-4-nitroso-, dimer, stereoisomer','EDA32F70447F2538-FICuS-01-5A','EDA32F70447F2538-FICTS-01-39','EDA32F70447F2538-uuuuu-01-09','InChI=1S/C5H6ClNO/c6-4-2-1-3-5(4)7-8/h1-2,4-5H,3H2','InChIKey=UTHQJHAEGGCDJB-UHFFFAOYSA-N','*.*.*.O=NC1CC=CC1Cl','1'),
	(87533,2,0,NULL,'Consistent with Molecular Formula','C5H6?3ClNO',131.5615,'Cyclopentene, 3-chloro-4-nitroso-, dimer, stereoisomer','EDA32F70447F2538-FICuS-01-5A','EDA32F70447F2538-FICTS-01-39','EDA32F70447F2538-uuuuu-01-09','InChI=1S/C5H6ClNO/c6-4-2-1-3-5(4)7-8/h1-2,4-5H,3H2','InChIKey=UTHQJHAEGGCDJB-UHFFFAOYSA-N','*.*.*.O=NC1CC=CC1Cl','1'),
	(87534,4,0,NULL,'Consistent with Molecular Formula','C7H8?3ClNO',157.5993,'2-Norbornene, 5-chloro-6-nitroso-, dimer','6DE7F3F778D1503E-FICuS-01-74','6DE7F3F778D1503E-FICTS-01-53','6DE7F3F778D1503E-uuuuu-01-23','InChI=1S/C7H8ClNO/c8-6-4-1-2-5(3-4)7(6)9-10/h1-2,4-7H,3H2','InChIKey=OMCKTTAXCXTOCT-UHFFFAOYSA-N','*.*.*.O=NC1C2C=CC(C2)C1Cl','1'),
	(87535,4,0,NULL,'Consistent with Molecular Formula','C7H10?3ClNO',159.6151,'Norbornane, 2-chloro-3-nitroso-, dimer','2D9DE10080CB2F28-FICuS-01-5F','2D9DE10080CB2F28-FICTS-01-3E','2D9DE10080CB2F28-uuuuu-01-0E','InChI=1S/C7H10ClNO/c8-6-4-1-2-5(3-4)7(6)9-10/h4-7H,1-3H2','InChIKey=IERNSKOZPIGLLP-UHFFFAOYSA-N','*.*.*.O=NC1C2CCC(C2)C1Cl','1'),
	(87536,2,0,'6866-02-0','Consistent with Molecular Formula','C6H10?3ClNO',147.6041,'Cyclohexane, 1-chloro-2-nitroso-, dimer, isomer','893995A1DEBDA5C9-FICuS-01-85','893995A1DEBDA5C9-FICTS-01-64','893995A1DEBDA5C9-uuuuu-01-34','InChI=1S/C6H10ClNO/c7-5-3-1-2-4-6(5)8-9/h5-6H,1-4H2','InChIKey=IWTDSJVXBQXLLR-UHFFFAOYSA-N','*.*.*.O=NC1CCCCC1Cl','1'),
	(87537,2,0,'6866-02-0','Consistent with Molecular Formula','C6H10?3ClNO',147.6041,'Cyclohexane, 1-chloro-2-nitroso-, dimer, isomer','893995A1DEBDA5C9-FICuS-01-85','893995A1DEBDA5C9-FICTS-01-64','893995A1DEBDA5C9-uuuuu-01-34','InChI=1S/C6H10ClNO/c7-5-3-1-2-4-6(5)8-9/h5-6H,1-4H2','InChIKey=IWTDSJVXBQXLLR-UHFFFAOYSA-N','*.*.*.O=NC1CCCCC1Cl','1'),
	(87538,2,0,'6866-02-0','Consistent with Molecular Formula','C6H10?3ClNO',147.6041,'Cyclohexane, 1-chloro-2-nitroso-, dimer, isomer','893995A1DEBDA5C9-FICuS-01-85','893995A1DEBDA5C9-FICTS-01-64','893995A1DEBDA5C9-uuuuu-01-34','InChI=1S/C6H10ClNO/c7-5-3-1-2-4-6(5)8-9/h5-6H,1-4H2','InChIKey=IWTDSJVXBQXLLR-UHFFFAOYSA-N','*.*.*.O=NC1CCCCC1Cl','1'),
	(87539,0,0,'1271-55-2','No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C C C C C C C C C ]','C12H4FeO',220.01,'Acetoferrocene\nAcetylferrocene\nACETYLFERROCENE\nACETYLFERROCENE\n1-Acetylferrocene\nMonoacetylferrocene\nEthanone, 1-ferrocenyl-\nFerrocene, acetyl-\nKetone, ferrocenyl methyl','42260F4F6E57AD31-FICuS-01-55','42260F4F6E57AD31-FICTS-01-34','6D2B0559E19F906B-uuuuu-01-0D','InChI=1S/C7H3O.C5H.Fe/c1-6(8)7-4-2-3-5-7;1-2-4-5-3-1;/h1H3;1H;/q;;+2','InChIKey=JJEFZHXFKUYLJW-UHFFFAOYSA-N','CC(=O)C12C3=C4C5=C1[Fe+2]45321678C2=C1C6C7=C28',NULL),
	(87540,0,0,'15367-46-1','Consistent with Molecular Formula','C8H14O2S4',270.4374,NULL,'4FBEFFB41F91D90A-FICuS-01-99','4FBEFFB41F91D90A-FICTS-01-78','4FBEFFB41F91D90A-uuuuu-01-48','InChI=1S/C8H14O2S4/c1-3-9-7(11)13-5-6-14-8(12)10-4-2/h3-6H2,1-2H3','InChIKey=HSVUKFSONYZSLX-UHFFFAOYSA-N','CCOC(=S)SCCSC(=S)OCC',NULL),
	(87541,3,0,'52917-64-3','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'63D87CB96E1B632A-FICuS-01-6B','63D87CB96E1B632A-FICTS-01-4A','63D87CB96E1B632A-uuuuu-01-1A','InChI=1S/C10H16O2/c1-2-12-10(11)9-7-5-3-4-6-8(7)9/h7-9H,2-6H2,1H3','InChIKey=HEMMSWMOEFGELR-UHFFFAOYSA-N','CCOC(=O)C1C2CCCCC21','1'),
	(87542,2,0,'2815-45-4','Consistent with Molecular Formula','C11H20O',168.2784,NULL,'BFEB99D5DB1D8D93-FICuS-01-A4','BFEB99D5DB1D8D93-FICTS-01-83','BFEB99D5DB1D8D93-uuuuu-01-53','InChI=1S/C11H20O/c1-10(2,3)9-4-6-11(7-5-9)8-12-11/h9H,4-8H2,1-3H3','InChIKey=MTVKBMPEWYZOIM-UHFFFAOYSA-N','CC(C)(C)C1CCC2(CC1)CO2','1'),
	(87543,0,0,NULL,'Consistent with Molecular Formula','C13H25N',195.3472,NULL,'F19444B15A7DEF66-FICuS-01-6E','F19444B15A7DEF66-FICTS-01-4D','F19444B15A7DEF66-uuuuu-01-1D','InChI=1S/C13H25N/c1-14(11-12-7-5-6-8-12)13-9-3-2-4-10-13/h12-13H,2-11H2,1H3','InChIKey=QGPILRUWWXAFKW-UHFFFAOYSA-N','CN(CC1CCCC1)C1CCCCC1',NULL),
	(87544,2,0,NULL,'Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'CF4FEB3C94FBF43B-FICuS-01-AB','CF4FEB3C94FBF43B-FICTS-01-8A','CF4FEB3C94FBF43B-uuuuu-01-5A','InChI=1S/C10H15NO3/c1-2-11-6-7-3-4-10(5-7,8(11)12)9(13)14/h7H,2-6H2,1H3,(H,13,14)','InChIKey=GZAKOVSSAPULBD-UHFFFAOYSA-N','CCN1CC2CCC(C(=O)O)(C2)C1=O','1'),
	(87545,2,0,'4355-31-1','Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'D4269390CE9B0945-FICuS-01-51','D4269390CE9B0945-FICTS-01-30','D4269390CE9B0945-uuuuu-01-00','InChI=1S/C8H10O3/c9-7-5-2-1-3-6(4-5)8(10)11-7/h5-6H,1-4H2','InChIKey=VBWJPSYCWGSKND-UHFFFAOYSA-N','O=C1OC(=O)C2CCCC1C2','1'),
	(87546,2,0,'60843-66-5','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'ACDE105899289CFE-FICuS-01-85','ACDE105899289CFE-FICTS-01-64','ACDE105899289CFE-uuuuu-01-34','InChI=1S/C13H16O2/c1-13(2,3)12(14)11-10(15-11)9-7-5-4-6-8-9/h4-8,10-11H,1-3H3','InChIKey=AOBSWBDDACZYAY-UHFFFAOYSA-N','CC(C)(C)C(=O)C1OC1c1ccccc1','1'),
	(87547,0,1,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'8CB7DFD1D596D3D6-FICuS-01-93','00A342D3715F2A0A-FICTS-01-1E','8CB7DFD1D596D3D6-uuuuu-01-42','InChI=1S/C13H16O2/c1-13(2,3)12(15)11(14)9-10-7-5-4-6-8-10/h4-9,14H,1-3H3/b11-9+','InChIKey=CSADPADNFJNWRI-PKNBQFBNSA-N','CC(C)(C)C(=O)/C(O)=C\\c1ccccc1','1'),
	(87548,4,0,'16219-84-4','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'0F460CC354C14CE7-FICuS-01-60','0F460CC354C14CE7-FICTS-01-3F','0F460CC354C14CE7-uuuuu-01-0F','InChI=1S/C13H14O4/c1-16-12(14)10-8-5-3-4-6(8)7(4)9(5)11(10)13(15)17-2/h4-9H,3H2,1-2H3','InChIKey=YZQAUJSISPRMIU-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2C3CC4C(C13)C42','1'),
	(87549,0,0,'876-99-3','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'B58740957954E423-FICuS-01-36','B58740957954E423-FICTS-01-15','B58740957954E423-uuuuu-01-E5','InChI=1S/C9H9ClO2/c1-6-4-3-5-7(2)8(6)12-9(10)11/h3-5H,1-2H3','InChIKey=WPHOWHZYEOSZIS-UHFFFAOYSA-N','Cc1cccc(C)c1OC(=O)Cl',NULL),
	(87550,0,0,'7693-49-4','Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'6610886FCF627F58-FICuS-01-5B','6610886FCF627F58-FICTS-01-3A','6610886FCF627F58-uuuuu-01-0A','InChI=1S/C13H17ClO2/c1-8(2)10-6-5-7-11(9(3)4)12(10)16-13(14)15/h5-9H,1-4H3','InChIKey=OCXOOAMLBGDWQW-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1OC(=O)Cl',NULL),
	(87551,0,1,'30435-51-9','Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'900C62987D50CE95-FICuS-01-52','900C62987D50CE95-FICTS-01-31','A8D68EEE352A1A77-uuuuu-01-2B','InChI=1S/C16H16N4O4/c1-12(7-8-13-5-3-2-4-6-13)17-18-15-10-9-14(19(21)22)11-16(15)20(23)24/h2-6,9-11,18H,7-8H2,1H3/b17-12-','InChIKey=WHTNICIAOKIYQM-ATVHPVEESA-N','C/C(CCc1ccccc1)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(87552,1,0,'22374-89-6','Consistent with Molecular Formula','C10H15N',149.2352,'4-Phenyl-2-aminobutane\n3-Amino-1-phenylbutane\n1-Phenyl-3-aminobutane\n1-Methyl-3-phenylpropylamine\n.alpha.-Methylbenzenepropanamine\nBenzenepropanamine, .alpha.-methyl-\nPropylamine, 1-methyl-3-phenyl-','05088B2C00C33BC2-FICuS-01-43','05088B2C00C33BC2-FICTS-01-22','05088B2C00C33BC2-uuuuu-01-F2','InChI=1S/C10H15N/c1-9(11)7-8-10-5-3-2-4-6-10/h2-6,9H,7-8,11H2,1H3','InChIKey=WECUIGDEWBNQJJ-UHFFFAOYSA-N','CC(N)CCc1ccccc1','1'),
	(87553,0,0,'6763-71-9','Consistent with Molecular Formula','C9H9IN4O',316.1008,'Pyrazolo[5,1-c][1,2,4]triazine, 4,6-dihydro-6-(iodoacetyl)-3-methyl-4-methylene-\nPyrazolo[5,1-c]-as-triazine, 4,6-dihydro-6-(iodoacetyl)-3-methyl-4-methylene-','A9EEF4FE29E4AB82-FICuS-01-A1','A9EEF4FE29E4AB82-FICTS-01-80','A9EEF4FE29E4AB82-uuuuu-01-50','InChI=1S/C9H9IN4O/c1-6-7(2)14-8(12-11-6)3-4-13(14)9(15)5-10/h3-4H,2,5H2,1H3','InChIKey=DPSQSBQBWHFTRX-UHFFFAOYSA-N','C=C1C(C)=NN=C2C=CN(C(=O)CI)N12',NULL),
	(87554,0,0,'6726-49-4','Consistent with Molecular Formula','C7H8N4',148.167,'3,4-Dimethylpyrazolo[3,2-c]-as-triazine\nPyrazolo[5,1-c][1,2,4]triazine, 3,4-dimethyl-\nPyrazolo[5,1-c]-as-triazine, 3,4-dimethyl-','4FF1BE1553E816D0-FICuS-01-65','4FF1BE1553E816D0-FICTS-01-44','4FF1BE1553E816D0-uuuuu-01-14','InChI=1S/C7H8N4/c1-5-6(2)11-7(10-9-5)3-4-8-11/h3-4H,1-2H3','InChIKey=JHCGJBGPFZGLDQ-UHFFFAOYSA-N','Cc1nnc2ccnn2c1C',NULL),
	(87555,0,0,'5969-19-7','Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'8BCE1368143F8B73-FICuS-01-5D','8BCE1368143F8B73-FICTS-01-3C','8BCE1368143F8B73-uuuuu-01-0C','InChI=1S/C15H16O5/c1-3-19-14(17)7-6-12-9(2)11-5-4-10(16)8-13(11)20-15(12)18/h4-5,8,16H,3,6-7H2,1-2H3','InChIKey=JFRVIXNRVMZXFB-UHFFFAOYSA-N','CCOC(=O)CCc1c(C)c2ccc(O)cc2oc1=O',NULL),
	(87556,0,0,'17575-26-7','Consistent with Molecular Formula','C9H6O5',194.1434,NULL,'844691D7BC1321F4-FICuS-01-48','C9EA9E3ADF8FE8B1-FICTS-01-92','844691D7BC1321F4-uuuuu-01-F7','InChI=1S/C9H6O5/c10-4-1-5(11)9-6(12)3-8(13)14-7(9)2-4/h1-3,10-12H','InChIKey=HPNWGYCBCHLEMW-UHFFFAOYSA-N','O=c1cc(O)c2c(O)cc(O)cc2o1',NULL),
	(87557,1,0,NULL,'Consistent with Molecular Formula','C16H12O5',284.2678,NULL,'2CB4BB7946F9CDEC-FICuS-01-9E','2CB4BB7946F9CDEC-FICTS-01-7D','2CB4BB7946F9CDEC-uuuuu-01-4D','InChI=1S/C16H12O5/c17-10-6-7-11-12(8-10)21-16(20)14(15(18)19)13(11)9-4-2-1-3-5-9/h1-7,10,17H,8H2,(H,18,19)','InChIKey=SMVYPOAYYADMJM-UHFFFAOYSA-N','O=C(O)c1c(-c2ccccc2)c2c(oc1=O)CC(O)C=C2','1'),
	(87558,0,0,'6087-63-4','Consistent with Molecular Formula','C10H5ClO5',240.5995,NULL,'BE7FFFA945FB1B3B-FICuS-01-AA','89E22CAB9E8253F6-FICTS-01-52','BE7FFFA945FB1B3B-uuuuu-01-59','InChI=1S/C10H5ClO5/c11-4-1-2-6-5(3-4)8(12)7(9(13)14)10(15)16-6/h1-3,12H,(H,13,14)','InChIKey=LRQNIHYKHQPUSG-UHFFFAOYSA-N','O=C(O)c1c(O)c2cc(Cl)ccc2oc1=O',NULL),
	(87559,0,0,'6087-64-5','Consistent with Molecular Formula','C10H5BrO5',285.0505,NULL,'54A02240B7E99A83-FICuS-01-45','B4A16A9A2CEFF055-FICTS-01-5F','54A02240B7E99A83-uuuuu-01-F4','InChI=1S/C10H5BrO5/c11-4-1-2-6-5(3-4)8(12)7(9(13)14)10(15)16-6/h1-3,12H,(H,13,14)','InChIKey=DITILQJVMZCSFN-UHFFFAOYSA-N','O=C(O)c1c(O)c2cc(Br)ccc2oc1=O',NULL),
	(87560,2,0,NULL,'Consistent with Molecular Formula','C10H7ClO4',226.6159,NULL,'A2A8E6A5AB7F6C83-FICuS-01-88','A2A8E6A5AB7F6C83-FICTS-01-67','A2A8E6A5AB7F6C83-uuuuu-01-37','InChI=1S/C10H7ClO4/c11-6-1-2-8-5(3-6)4-7(9(12)13)10(14)15-8/h1-5,8H,(H,12,13)','InChIKey=WRZTVJCAWPFAED-UHFFFAOYSA-N','O=C(O)C1=CC2C=C(Cl)C=CC2OC1=O','1'),
	(87561,0,0,NULL,'Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'BAF34E4592F7F819-FICuS-01-75','BAF34E4592F7F819-FICTS-01-54','BAF34E4592F7F819-uuuuu-01-24','InChI=1S/C9H8O3/c10-7-3-1-2-6-4-5-8(11)12-9(6)7/h4-5H,1-3H2','InChIKey=GWDSIIXYHLVYSF-UHFFFAOYSA-N','O=C1CCCc2ccc(=O)oc21',NULL),
	(87562,0,0,'54139-27-4','Consistent with Molecular Formula','C31H20O8',520.4942,NULL,'3220AF49239A7AE2-FICuS-01-50','3220AF49239A7AE2-FICTS-01-2F','3220AF49239A7AE2-uuuuu-01-FF','InChI=1S/C31H20O8/c32-19-11-28(20-13-22(26(35)15-24(20)33)30(37)17-7-3-1-4-8-17)39-29(12-19)21-14-23(27(36)16-25(21)34)31(38)18-9-5-2-6-10-18/h1-16,33-36H','InChIKey=QSJQOSDEBKHRRO-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(-c2cc(=O)cc(-c3cc(C(=O)c4ccccc4)c(O)cc3O)o2)c(O)cc1O',NULL),
	(87563,0,0,'94306-22-6','Consistent with Molecular Formula','C19H16O6',340.3318,NULL,'B13640896CBC6BE6-FICuS-01-69','B13640896CBC6BE6-FICTS-01-48','B13640896CBC6BE6-uuuuu-01-18','InChI=1S/C19H16O6/c1-9-3-11(20)5-14(23)18(9)16-7-13(22)8-17(25-16)19-10(2)4-12(21)6-15(19)24/h3-8,20-21,23-24H,1-2H3','InChIKey=UEOXDDJCRGVIGP-UHFFFAOYSA-N','Cc1cc(O)cc(O)c1-c1cc(=O)cc(-c2c(C)cc(O)cc2O)o1',NULL),
	(87564,0,0,NULL,'Consistent with Molecular Formula','C12H8O6',248.1916,NULL,'199C73C0A8416628-FICuS-01-3E','199C73C0A8416628-FICTS-01-1D','199C73C0A8416628-uuuuu-01-ED','InChI=1S/C12H8O6/c1-5(13)9-7-3-2-6(14)4-8(7)18-12(17)10(9)11(15)16/h2-4,14H,1H3,(H,15,16)','InChIKey=SGHBLHBAXQNQQC-UHFFFAOYSA-N','CC(=O)c1c(C(=O)O)c(=O)oc2cc(O)ccc12',NULL),
	(87565,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H12O4 in C29H20O6','C29H21?O6',465.4813,NULL,'EBE2BDF4CC6C3D54-FICuS-01-A4','EBE2BDF4CC6C3D54-FICTS-01-83','EBE2BDF4CC6C3D54-uuuuu-01-53','InChI=1S/C16H12O4.C13H9O2/c17-13-6-7-20-15-9-14(18)12(8-11(13)15)16(19)10-4-2-1-3-5-10;14-12-9-5-4-8-11(12)13(15)10-6-2-1-3-7-10/h1-5,8-9,18H,6-7H2;1-3,5-9,14H','InChIKey=DHGKQWYFWSGDRW-UHFFFAOYSA-N','*c1ccc(O)c(C(=O)c2ccccc2)c1.O=C(c1ccccc1)c1cc2c(cc1O)OCCC2=O',NULL),
	(87566,0,0,'5852-02-8','Consistent with Molecular Formula','C21H18O6',366.3696,NULL,'44E67EC149153980-FICuS-01-41','44E67EC149153980-FICTS-01-20','44E67EC149153980-uuuuu-01-F0','InChI=1S/C21H18O6/c1-3-26-19(23)10-15-12(2)14-9-16(17(22)11-18(14)27-21(15)25)20(24)13-7-5-4-6-8-13/h4-9,11,22H,3,10H2,1-2H3','InChIKey=OEPMMCBMWRVWJL-UHFFFAOYSA-N','CCOC(=O)Cc1c(C)c2cc(C(=O)c3ccccc3)c(O)cc2oc1=O',NULL),
	(87567,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H10O4 in C29H18O6','C29H19?O6',463.4655,NULL,'E48E2CDB92AC8444-FICuS-01-7B','E48E2CDB92AC8444-FICTS-01-5A','E48E2CDB92AC8444-uuuuu-01-2A','InChI=1S/C16H10O4.C13H9O2/c17-13-6-7-20-15-9-14(18)12(8-11(13)15)16(19)10-4-2-1-3-5-10;14-12-8-4-7-11(9-12)13(15)10-5-2-1-3-6-10/h1-9,18H;1-3,5-9,14H','InChIKey=FQSIDJJTCOPXIU-UHFFFAOYSA-N','*c1cc(O)cc(C(=O)c2ccccc2)c1.O=C(c1ccccc1)c1cc2c(=O)ccoc2cc1O',NULL),
	(87568,2,0,NULL,'Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'0301A8C96C89D746-FICuS-01-4F','0301A8C96C89D746-FICTS-01-2E','0301A8C96C89D746-uuuuu-01-FE','InChI=1S/C11H10O4/c1-6-7-4-2-3-5-8(7)15-11(14)9(6)10(12)13/h2-6,9H,1H3,(H,12,13)','InChIKey=UCCWIADWQWVXEK-UHFFFAOYSA-N','CC1c2ccccc2OC(=O)C1C(=O)O','1'),
	(87569,0,0,NULL,'Consistent with Molecular Formula','C14H7F3O3S',312.2627,NULL,'76F31FF54C1B396F-FICuS-01-71','76F31FF54C1B396F-FICTS-01-50','76F31FF54C1B396F-uuuuu-01-20','InChI=1S/C14H7F3O3S/c15-14(16,17)13-10(12(19)9-5-2-6-21-9)11(18)7-3-1-4-8(7)20-13/h1-3,5-6H,4H2','InChIKey=BHIUYVXSLSZNBL-UHFFFAOYSA-N','O=C(c1cccs1)c1c(C(F)(F)F)oc2c(c1=O)C=CC2',NULL),
	(87570,0,0,'1204-38-2','Consistent with Molecular Formula','C10H8O4',192.1708,'2H,5H-Pyrano[4,3-b]pyran-2,5-dione, 4,7-dimethyl-\n2H,5H-Pyrano[4,3-b]pyran-2,5-dione, 4,7-dimethyl-','DAED010DB619C879-FICuS-01-77','DAED010DB619C879-FICTS-01-56','DAED010DB619C879-uuuuu-01-26','InChI=1S/C10H8O4/c1-5-3-8(11)14-7-4-6(2)13-10(12)9(5)7/h3-4H,1-2H3','InChIKey=CLRUUBUGHDOXCJ-UHFFFAOYSA-N','Cc1cc2oc(=O)cc(C)c2c(=O)o1',NULL),
	(87571,0,0,'6087-65-6','Consistent with Molecular Formula','C10H5NO7',251.152,NULL,'1EA1AAC39BF8EA62-FICuS-01-8E','2106E20EE346EC08-FICTS-01-2D','1EA1AAC39BF8EA62-uuuuu-01-3D','InChI=1S/C10H5NO7/c12-8-5-3-4(11(16)17)1-2-6(5)18-10(15)7(8)9(13)14/h1-3,12H,(H,13,14)','InChIKey=BOXYNOCBXWOJQN-UHFFFAOYSA-N','O=C(O)c1c(O)c2cc([N+](=O)[O-])ccc2oc1=O',NULL),
	(87572,0,0,'5851-98-9','Consistent with Molecular Formula','C17H18O6',318.3256,NULL,'3A8FD1C9EC8E4867-FICuS-01-88','3A8FD1C9EC8E4867-FICTS-01-67','3A8FD1C9EC8E4867-uuuuu-01-37','InChI=1S/C17H18O6/c1-4-22-16(20)6-5-11-9(2)12-7-13(10(3)18)14(19)8-15(12)23-17(11)21/h7-8,19H,4-6H2,1-3H3','InChIKey=JNJCEYWMBBUVFR-UHFFFAOYSA-N','CCOC(=O)CCc1c(C)c2cc(C(C)=O)c(O)cc2oc1=O',NULL),
	(87573,0,0,'779-27-1','Consistent with Molecular Formula','C10H6O5',206.1544,NULL,'9E85FFE9071D42BB-FICuS-01-82','9E85FFE9071D42BB-FICTS-01-61','9E85FFE9071D42BB-uuuuu-01-31','InChI=1S/C10H6O5/c11-6-2-1-5-3-7(9(12)13)10(14)15-8(5)4-6/h1-4,11H,(H,12,13)','InChIKey=LKLWLDOUZJEHDY-UHFFFAOYSA-N','O=C(O)c1cc2ccc(O)cc2oc1=O',NULL),
	(87574,0,0,'3542-67-4','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'277C90A5E0D94CB7-FICuS-01-6B','277C90A5E0D94CB7-FICTS-01-4A','277C90A5E0D94CB7-uuuuu-01-1A','InChI=1S/C14H12O3/c1-9-8-10(2)17-14(16)12(9)13(15)11-6-4-3-5-7-11/h3-8H,1-2H3','InChIKey=ZWCBMIPCXMKUGZ-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2ccccc2)c(=O)o1',NULL),
	(87575,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'257F697138CE3EBC-FICuS-01-72','4DD0493F913FBEDB-FICTS-01-68','257F697138CE3EBC-uuuuu-01-21','InChI=1S/C12H14N2O4/c1-12(2)4-6(3-7(15)5-12)8-9(16)13-11(18)14-10(8)17/h3-5H2,1-2H3,(H2,13,14,16,17,18)','InChIKey=HRULIURBMFGNSK-UHFFFAOYSA-N','CC1(C)CC(=O)CC(=C2C(=O)NC(=O)NC2=O)C1',NULL),
	(87576,2,0,NULL,'Consistent with Molecular Formula','C10H7NO7',253.1678,NULL,'665A2B6F6FB64264-FICuS-01-5D','665A2B6F6FB64264-FICTS-01-3C','665A2B6F6FB64264-uuuuu-01-0C','InChI=1S/C10H7NO7/c12-7-4-2-1-3-5(11(16)17)8(4)18-10(15)6(7)9(13)14/h1-3,6-7,12H,(H,13,14)','InChIKey=QTLKWSZXEBWSAU-UHFFFAOYSA-N','O=C(O)C1C(=O)Oc2c(cccc2[N+](=O)[O-])C1O','1'),
	(87577,0,0,'82119-82-2','Consistent with Molecular Formula','C14H8O4',240.2148,NULL,'8860E9008E3A1E82-FICuS-01-4C','8860E9008E3A1E82-FICTS-01-2B','8860E9008E3A1E82-uuuuu-01-FB','InChI=1S/C14H8O4/c15-13(16)11-7-9-6-5-8-3-1-2-4-10(8)12(9)18-14(11)17/h1-7H,(H,15,16)','InChIKey=HCZYKDRIXYWMQG-UHFFFAOYSA-N','O=C(O)c1cc2ccc3ccccc3c2oc1=O',NULL),
	(87578,0,0,'5852-00-6','Consistent with Molecular Formula','C14H14O6',278.261,NULL,'2C7380CE349D4B91-FICuS-01-5A','2C7380CE349D4B91-FICTS-01-39','2C7380CE349D4B91-uuuuu-01-09','InChI=1S/C14H14O6/c1-3-19-12(17)6-9-7(2)13-10(16)4-8(15)5-11(13)20-14(9)18/h4-5,15-16H,3,6H2,1-2H3','InChIKey=RDSHEHFDUUPIAW-UHFFFAOYSA-N','CCOC(=O)Cc1c(C)c2c(O)cc(O)cc2oc1=O',NULL),
	(87579,0,0,'16801-01-7','Consistent with Molecular Formula','C12H7ClO5',266.6373,NULL,'36D5CCC0CC435E1B-FICuS-01-7C','651B265247094DE2-FICTS-01-16','36D5CCC0CC435E1B-uuuuu-01-2B','InChI=1S/C12H7ClO5/c13-7-3-1-6(2-4-7)11-10(12(16)17)8(14)5-9(15)18-11/h1-5,14H,(H,16,17)','InChIKey=JROQZOMJFOIAMJ-UHFFFAOYSA-N','O=C(O)c1c(O)cc(=O)oc1-c1ccc(Cl)cc1',NULL),
	(87580,0,0,'883-92-1','Consistent with Molecular Formula','C10H5ClO4',224.6001,NULL,'ADE211CCFC884878-FICuS-01-7F','ADE211CCFC884878-FICTS-01-5E','ADE211CCFC884878-uuuuu-01-2E','InChI=1S/C10H5ClO4/c11-6-1-2-8-5(3-6)4-7(9(12)13)10(14)15-8/h1-4H,(H,12,13)','InChIKey=FOEGEQQPOKZIAB-UHFFFAOYSA-N','O=C(O)c1cc2cc(Cl)ccc2oc1=O',NULL),
	(87581,0,0,'70460-24-1','Consistent with Molecular Formula','C19H14O7',354.3154,NULL,'1008E4C72A0F7721-FICuS-01-3D','1008E4C72A0F7721-FICTS-01-1C','1008E4C72A0F7721-uuuuu-01-EC','InChI=1S/C19H14O7/c1-8(20)11-3-4-13(23)18-15(25)7-16(26-19(11)18)12-5-10(22)6-14(24)17(12)9(2)21/h3-7,22-24H,1-2H3','InChIKey=DEFYWUPGKABEQF-UHFFFAOYSA-N','CC(=O)c1c(O)cc(O)cc1-c1cc(=O)c2c(O)ccc(C(C)=O)c2o1',NULL),
	(87582,0,0,NULL,'Consistent with Molecular Formula','C15H10O7',302.2398,NULL,'C3357AD5BB395BB7-FICuS-01-76','C3357AD5BB395BB7-FICTS-01-55','C3357AD5BB395BB7-uuuuu-01-25','InChI=1S/C15H10O7/c16-6-1-8(18)14(9(19)2-6)13-5-11(21)15-10(20)3-7(17)4-12(15)22-13/h1-5,16-20H','InChIKey=ISJMMWDSNQVANM-UHFFFAOYSA-N','O=c1cc(-c2c(O)cc(O)cc2O)oc2cc(O)cc(O)c12',NULL),
	(87583,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O8',358.2636,NULL,'70C80EAF9BB96909-FICuS-01-73','70C80EAF9BB96909-FICTS-01-52','70C80EAF9BB96909-uuuuu-01-22','InChI=1S/C16H10N2O8/c19-14(9-3-1-5-11(7-9)17(23)24)13(16(21)22)15(20)10-4-2-6-12(8-10)18(25)26/h1-8,13H,(H,21,22)','InChIKey=KLEGGXSLCVPXBS-UHFFFAOYSA-N','O=C(O)C(C(=O)c1cccc([N+](=O)[O-])c1)C(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(87584,0,0,'21353-16-2','Consistent with Molecular Formula','C14H10O3',226.2312,NULL,'3A8C9D590A54B41D-FICuS-01-66','3A8C9D590A54B41D-FICTS-01-45','3A8C9D590A54B41D-uuuuu-01-15','InChI=1S/C14H10O3/c1-8-7-13(16)17-14-9(8)5-6-10-11(14)3-2-4-12(10)15/h2-7,15H,1H3','InChIKey=ICQJMFFQTDQTNL-UHFFFAOYSA-N','Cc1cc(=O)oc2c1ccc1c(O)cccc12',NULL),
	(87585,0,0,NULL,'Consistent with Molecular Formula','C20H22O3',310.392,NULL,'84EC12B2ECD93209-FICuS-01-65','84EC12B2ECD93209-FICTS-01-44','84EC12B2ECD93209-uuuuu-01-14','InChI=1S/C20H22O3/c1-2-3-4-8-15-23-18-13-11-17(12-14-18)20(22)19(21)16-9-6-5-7-10-16/h5-7,9-14H,2-4,8,15H2,1H3','InChIKey=GPDGPLZQCJUJGS-UHFFFAOYSA-N','CCCCCCOc1ccc(C(=O)C(=O)c2ccccc2)cc1',NULL),
	(87586,0,0,NULL,'Consistent with Molecular Formula','C34H30O2',470.6098,NULL,'D9A072206D179A11-FICuS-01-3E','D9A072206D179A11-FICTS-01-1D','D9A072206D179A11-uuuuu-01-ED','InChI=1S/C34H30O2/c1-2-3-13-24-36-29-22-20-28(21-23-29)31-30(25-14-7-4-8-15-25)32(26-16-9-5-10-17-26)34(35)33(31)27-18-11-6-12-19-27/h4-12,14-23H,2-3,13,24H2,1H3','InChIKey=BIGVMVXVFKVETK-UHFFFAOYSA-N','CCCCCOc1ccc(C2=C(c3ccccc3)C(=O)C(c3ccccc3)=C2c2ccccc2)cc1',NULL),
	(87587,0,0,NULL,'Consistent with Molecular Formula','C23H28O3',352.4724,NULL,'A5704DF91D4F72B7-FICuS-01-6C','A5704DF91D4F72B7-FICTS-01-4B','A5704DF91D4F72B7-uuuuu-01-1B','InChI=1S/C23H28O3/c1-2-3-4-5-6-7-11-18-26-21-16-14-20(15-17-21)23(25)22(24)19-12-9-8-10-13-19/h8-10,12-17H,2-7,11,18H2,1H3','InChIKey=AEEICOHZQVZZRN-UHFFFAOYSA-N','CCCCCCCCCOc1ccc(C(=O)C(=O)c2ccccc2)cc1',NULL),
	(87588,0,0,'38469-73-7','Consistent with Molecular Formula','C14H10O3',226.2312,NULL,'8832C13398D4DF8D-FICuS-01-65','8832C13398D4DF8D-FICTS-01-44','8832C13398D4DF8D-uuuuu-01-14','InChI=1S/C14H10O3/c15-12-8-6-11(7-9-12)14(17)13(16)10-4-2-1-3-5-10/h1-9,15H','InChIKey=IVUXDMQTCNWTDP-UHFFFAOYSA-N','O=C(C(=O)c1ccc(O)cc1)c1ccccc1',NULL),
	(87589,0,0,NULL,'Consistent with Molecular Formula','C25H32O3',380.526,NULL,'A319322817D15424-FICuS-01-20','A319322817D15424-FICTS-01-FF','A319322817D15424-uuuuu-01-CF','InChI=1S/C25H32O3/c1-2-3-4-5-6-7-8-9-13-20-28-23-18-16-22(17-19-23)25(27)24(26)21-14-11-10-12-15-21/h10-12,14-19H,2-9,13,20H2,1H3','InChIKey=ZFFQCOOVRWJNQB-UHFFFAOYSA-N','CCCCCCCCCCCOc1ccc(C(=O)C(=O)c2ccccc2)cc1',NULL),
	(87590,0,0,NULL,'Consistent with Molecular Formula','C39H40O2',540.7438,NULL,'FA9EFE75CE13D1AE-FICuS-01-AA','FA9EFE75CE13D1AE-FICTS-01-89','FA9EFE75CE13D1AE-uuuuu-01-59','InChI=1S/C39H40O2/c1-2-3-4-5-6-7-8-18-29-41-34-27-25-33(26-28-34)36-35(30-19-12-9-13-20-30)37(31-21-14-10-15-22-31)39(40)38(36)32-23-16-11-17-24-32/h9-17,19-28H,2-8,18,29H2,1H3','InChIKey=JTXNZSKQJHPSHQ-UHFFFAOYSA-N','CCCCCCCCCCOc1ccc(C2=C(c3ccccc3)C(=O)C(c3ccccc3)=C2c2ccccc2)cc1',NULL),
	(87591,0,0,NULL,'Consistent with Molecular Formula','C36H34O2',498.6634,NULL,'8697FB7ECE2FCA39-FICuS-01-99','8697FB7ECE2FCA39-FICTS-01-78','8697FB7ECE2FCA39-uuuuu-01-48','InChI=1S/C36H34O2/c1-2-3-4-5-15-26-38-31-24-22-30(23-25-31)33-32(27-16-9-6-10-17-27)34(28-18-11-7-12-19-28)36(37)35(33)29-20-13-8-14-21-29/h6-14,16-25H,2-5,15,26H2,1H3','InChIKey=OIZNERQULCTEFF-UHFFFAOYSA-N','CCCCCCCOc1ccc(C2=C(c3ccccc3)C(=O)C(c3ccccc3)=C2c2ccccc2)cc1',NULL),
	(87592,0,0,NULL,'Consistent with Molecular Formula','C35H32O2',484.6366,NULL,'F0059141CB3A29B4-FICuS-01-4B','F0059141CB3A29B4-FICTS-01-2A','F0059141CB3A29B4-uuuuu-01-FA','InChI=1S/C35H32O2/c1-2-3-4-14-25-37-30-23-21-29(22-24-30)32-31(26-15-8-5-9-16-26)33(27-17-10-6-11-18-27)35(36)34(32)28-19-12-7-13-20-28/h5-13,15-24H,2-4,14,25H2,1H3','InChIKey=LOKNNRHSTVILNO-UHFFFAOYSA-N','CCCCCCOc1ccc(C2=C(c3ccccc3)C(=O)C(c3ccccc3)=C2c2ccccc2)cc1',NULL),
	(87593,0,0,NULL,'Consistent with Molecular Formula','C18H21Br',317.2679,NULL,'89A7609E09B9E8DD-FICuS-01-7D','89A7609E09B9E8DD-FICTS-01-5C','89A7609E09B9E8DD-uuuuu-01-2C','InChI=1S/C18H21Br/c1-12-6-5-7-16(13(12)2)8-9-17-10-11-18(19)15(4)14(17)3/h5-7,10-11H,8-9H2,1-4H3','InChIKey=KRTGOUWXSPLFAH-UHFFFAOYSA-N','Cc1cccc(CCc2ccc(Br)c(C)c2C)c1C',NULL),
	(87594,0,0,'87299-25-0','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'08109C35648355EB-FICuS-01-3A','08109C35648355EB-FICTS-01-19','08109C35648355EB-uuuuu-01-E9','InChI=1S/C17H16O3/c1-2-12-20-15-10-8-14(9-11-15)17(19)16(18)13-6-4-3-5-7-13/h3-11H,2,12H2,1H3','InChIKey=LHGLQBULRDQHRS-UHFFFAOYSA-N','CCCOc1ccc(C(=O)C(=O)c2ccccc2)cc1',NULL),
	(87595,0,0,NULL,'Consistent with Molecular Formula','C32H26O2',442.5562,NULL,'CAF88DCA4CC409B4-FICuS-01-96','CAF88DCA4CC409B4-FICTS-01-75','CAF88DCA4CC409B4-uuuuu-01-45','InChI=1S/C32H26O2/c1-2-22-34-27-20-18-26(19-21-27)29-28(23-12-6-3-7-13-23)30(24-14-8-4-9-15-24)32(33)31(29)25-16-10-5-11-17-25/h3-21H,2,22H2,1H3','InChIKey=NZVNMLSAYUSUGA-UHFFFAOYSA-N','CCCOc1ccc(C2=C(c3ccccc3)C(=O)C(c3ccccc3)=C2c2ccccc2)cc1',NULL),
	(87596,9,0,'17608-41-2','Consistent with Molecular Formula','C27H48O',388.6756,'3.beta.-Cholestanol\n5,6-Dihydrocholesterol\nCholestan-3-ol, (3.beta.)-\nCholestan-3.beta.-ol','8C2B41FCF8EF7558-FICuS-01-86','8C2B41FCF8EF7558-FICTS-01-65','8C2B41FCF8EF7558-uuuuu-01-35','InChI=1S/C27H48O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h18-25,28H,6-17H2,1-5H3','InChIKey=QYIXCDOBOSTCEI-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(87597,2,0,NULL,'Consistent with Molecular Formula','C16H23NO3S',309.4226,NULL,'447B27E9C4A8368D-FICuS-01-64','447B27E9C4A8368D-FICTS-01-43','447B27E9C4A8368D-uuuuu-01-13','InChI=1S/C16H23NO3S/c1-3-5-11-13(14(18)19)21-16(4-2,15(17)20)12-9-7-6-8-10-12/h6-10,13H,3-5,11H2,1-2H3,(H2,17,20)(H,18,19)','InChIKey=NNCDGIJFFKOTHG-UHFFFAOYSA-N','CCCCC(SC(CC)(C(N)=O)c1ccccc1)C(=O)O','1'),
	(87598,2,0,NULL,'Consistent with Molecular Formula','C12H21NO2S',243.3634,NULL,'909DEAF73D92A893-FICuS-01-77','909DEAF73D92A893-FICTS-01-56','909DEAF73D92A893-uuuuu-01-26','InChI=1S/C12H21NO2S/c1-5-9-10(14)13-11(15)12(6-2,16-9)7-8(3)4/h8-9H,5-7H2,1-4H3,(H,13,14,15)','InChIKey=HFERNRCGYRDAFA-UHFFFAOYSA-N','CCC1SC(CC)(CC(C)C)C(=O)NC1=O','1'),
	(87599,1,0,NULL,'Consistent with Molecular Formula','C19H27N3O2S',361.5012,NULL,'764590A6057A9430-FICuS-01-2A','764590A6057A9430-FICTS-01-09','764590A6057A9430-uuuuu-01-D9','InChI=1S/C19H27N3O2S/c1-4-25-13-12-19(11-10-14(2)3)16(23)21-18(22-17(19)24)20-15-8-6-5-7-9-15/h5-9,14H,4,10-13H2,1-3H3,(H2,20,21,22,23,24)','InChIKey=NQSLPNCOKGTOKY-UHFFFAOYSA-N','CCSCCC1(CCC(C)C)C(=O)N=C(Nc2ccccc2)NC1=O','1'),
	(87600,1,0,NULL,'Consistent with Molecular Formula','C8H14N2OS',186.2714,NULL,'F672014BC6A0E2A0-FICuS-01-55','05203CAF66C1971F-FICTS-01-31','F672014BC6A0E2A0-uuuuu-01-04','InChI=1S/C8H14N2OS/c1-4-8(5(2)3)6(11)10-7(9)12-8/h5H,4H2,1-3H3,(H2,9,10,11)','InChIKey=HWZGPNPFTSBLNR-UHFFFAOYSA-N','CCC1(C(C)C)SC(N)=NC1=O','1'),
	(87601,0,0,NULL,'Consistent with Molecular Formula','C10H8N2NaO2S',243.2352,NULL,'152AFA92F4364C48-FICuS-01-58','152AFA92F4364C48-FICTS-01-37','9ECD169D944DFEE0-uuuuu-01-44','InChI=1S/C10H8N2O2S.Na/c13-8-6-9(14)12(10(15)11-8)7-4-2-1-3-5-7;/h1-5H,6H2,(H,11,13,15);/q;+1','InChIKey=CEFKDNGRUNNMFV-UHFFFAOYSA-N','O=C1CC(=O)N(c2ccccc2)C(=S)N1.[Na+]',NULL),
	(87602,1,0,NULL,'Consistent with Molecular Formula','C17H22BrN3O2',380.2837,NULL,'976C5F38717F3AC7-FICuS-01-69','976C5F38717F3AC7-FICTS-01-48','976C5F38717F3AC7-uuuuu-01-18','InChI=1S/C17H22BrN3O2/c1-12(2)8-9-17(10-11-18)14(22)20-16(21-15(17)23)19-13-6-4-3-5-7-13/h3-7,12H,8-11H2,1-2H3,(H2,19,20,21,22,23)','InChIKey=XUUYQOFRIJQJLR-UHFFFAOYSA-N','CC(C)CCC1(CCBr)C(=O)N=C(Nc2ccccc2)NC1=O','1'),
	(87603,0,0,NULL,'Consistent with Molecular Formula','C18H28N2O4',336.4302,NULL,'C414EADF4ADBD97C-FICuS-01-A5','C414EADF4ADBD97C-FICTS-01-84','C414EADF4ADBD97C-uuuuu-01-54','InChI=1S/C18H28N2O4/c1-4-12-18(13-19-16(21)23-5-2,14-20-17(22)24-6-3)15-10-8-7-9-11-15/h7-11H,4-6,12-14H2,1-3H3,(H,19,21)(H,20,22)','InChIKey=PZFCSKQUEYIBMF-UHFFFAOYSA-N','CCCC(CNC(=O)OCC)(CNC(=O)OCC)c1ccccc1',NULL),
	(87604,3,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'4097DAFF99A2F6DD-FICuS-01-95','4097DAFF99A2F6DD-FICTS-01-74','4097DAFF99A2F6DD-uuuuu-01-44','InChI=1S/C19H19NO3/c1-2-15-16-18(22-17(15)21)23-19(20-16,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15-16,18,20H,2H2,1H3','InChIKey=INOKXHPHRRQOTE-UHFFFAOYSA-N','CCC1C(=O)OC2OC(c3ccccc3)(c3ccccc3)NC21','1'),
	(87605,1,0,NULL,'Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'4740D2EC559D3C90-FICuS-01-5A','4740D2EC559D3C90-FICTS-01-39','4740D2EC559D3C90-uuuuu-01-09','InChI=1S/C11H11NO2S/c1-2-11(8-6-4-3-5-7-8)9(13)12-10(14)15-11/h3-7H,2H2,1H3,(H,12,13,14)','InChIKey=QOJYOMSCSGVRHT-UHFFFAOYSA-N','CCC1(c2ccccc2)SC(=O)NC1=O','1'),
	(87606,2,0,NULL,'Consistent with Molecular Formula','C17H25NO2S',307.45,NULL,'3D471C3D41236409-FICuS-01-31','3D471C3D41236409-FICTS-01-10','3D471C3D41236409-uuuuu-01-E0','InChI=1S/C17H25NO2S/c1-4-6-12-15(16(18)20)21-17(5-2,13(3)19)14-10-8-7-9-11-14/h7-11,15H,4-6,12H2,1-3H3,(H2,18,20)','InChIKey=SCPUGINXZWJRNA-UHFFFAOYSA-N','CCCCC(SC(CC)(C(C)=O)c1ccccc1)C(N)=O','1'),
	(87607,1,0,NULL,'Consistent with Molecular Formula','C10H19NO2S',217.3256,NULL,'BD3624CEBB43B903-FICuS-01-6D','BD3624CEBB43B903-FICTS-01-4C','BD3624CEBB43B903-uuuuu-01-1C','InChI=1S/C10H19NO2S/c1-5-10(6-2,8(4)12)14-7(3)9(11)13/h7H,5-6H2,1-4H3,(H2,11,13)','InChIKey=TWALCPAZMFOHSQ-UHFFFAOYSA-N','CCC(CC)(SC(C)C(N)=O)C(C)=O','1'),
	(87608,0,0,NULL,'Consistent with Molecular Formula','C9H16N2O3',200.237,NULL,'F978571767022DCB-FICuS-01-53','F978571767022DCB-FICTS-01-32','F978571767022DCB-uuuuu-01-02','InChI=1S/C9H16N2O3/c1-5-9(6-2)11(10(3)4)7(12)8(13)14-9/h5-6H2,1-4H3','InChIKey=JOHSQZCGWKNOEH-UHFFFAOYSA-N','CCC1(CC)OC(=O)C(=O)N1N(C)C',NULL),
	(87609,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O2S',317.405,NULL,'E8A8C7B54F5177BC-FICuS-01-81','E8A8C7B54F5177BC-FICTS-01-60','E8A8C7B54F5177BC-uuuuu-01-30','InChI=1S/C16H19N3O2S/c20-13-16(14(21)18-15(22)17-13)7-10-19(11-8-16)9-6-12-4-2-1-3-5-12/h1-5H,6-11H2,(H2,17,18,20,21,22)','InChIKey=GSUBUXWOLQATBD-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C12CCN(CCc1ccccc1)CC2',NULL),
	(87610,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'7A314922CDE77E4D-FICuS-01-6B','7A314922CDE77E4D-FICTS-01-4A','7A314922CDE77E4D-uuuuu-01-1A','InChI=1S/C14H15N3O3/c18-11-14(12(19)16-13(20)15-11)6-8-17(9-7-14)10-4-2-1-3-5-10/h1-5H,6-9H2,(H2,15,16,18,19,20)','InChIKey=RRPZDHURSNZTGP-UHFFFAOYSA-N','O=C1NC(=O)C2(CCN(c3ccccc3)CC2)C(=O)N1',NULL),
	(87611,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'DE2092B7AC503E36-FICuS-01-60','DE2092B7AC503E36-FICTS-01-3F','DE2092B7AC503E36-uuuuu-01-0F','InChI=1S/C15H17N3O3/c19-12-15(13(20)17-14(21)16-12)6-8-18(9-7-15)10-11-4-2-1-3-5-11/h1-5H,6-10H2,(H2,16,17,19,20,21)','InChIKey=MMCFCBDHHTUROH-UHFFFAOYSA-N','O=C1NC(=O)C2(CCN(Cc3ccccc3)CC2)C(=O)N1',NULL),
	(87612,0,0,NULL,'Consistent with Molecular Formula','C15H17N3NaO2S',326.368,NULL,'48D5EF6ED10523F8-FICuS-01-6F','48D5EF6ED10523F8-FICTS-01-4E','C3320361B17E9150-uuuuu-01-D9','InChI=1S/C15H17N3O2S.Na/c1-10-3-2-4-11(9-10)18-7-5-15(6-8-18)12(19)16-14(21)17-13(15)20;/h2-4,9H,5-8H2,1H3,(H2,16,17,19,20,21);/q;+1','InChIKey=GNRFJSVHBLLFIY-UHFFFAOYSA-N','Cc1cccc(N2CCC3(CC2)C(=O)NC(=S)NC3=O)c1.[Na+]',NULL),
	(87613,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'105E903C1923468E-FICuS-01-37','105E903C1923468E-FICTS-01-16','105E903C1923468E-uuuuu-01-E6','InChI=1S/C15H17N3O3/c1-10-3-2-4-11(9-10)18-7-5-15(6-8-18)12(19)16-14(21)17-13(15)20/h2-4,9H,5-8H2,1H3,(H2,16,17,19,20,21)','InChIKey=MADHPDAHGXLFKB-UHFFFAOYSA-N','Cc1cccc(N2CCC3(CC2)C(=O)NC(=O)NC3=O)c1',NULL),
	(87614,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O8S',440.427,NULL,'1D6BF376F4433997-FICuS-01-57','1D6BF376F4433997-FICTS-01-36','1D6BF376F4433997-uuuuu-01-06','InChI=1S/C17H20N4O8S/c1-17(14(25)20(2)16(27)21(3)15(17)26)19-30(28,29)11-6-4-10(5-7-11)18-12(22)8-9-13(23)24/h4-7,19H,8-9H2,1-3H3,(H,18,22)(H,23,24)','InChIKey=NDNUHAGPXNRCHH-UHFFFAOYSA-N','CN1C(=O)N(C)C(=O)C(C)(NS(=O)(=O)c2ccc(NC(=O)CCC(=O)O)cc2)C1=O',NULL),
	(87615,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O6S',396.4172,NULL,'8101737997D27BFE-FICuS-01-55','8101737997D27BFE-FICTS-01-34','8101737997D27BFE-uuuuu-01-04','InChI=1S/C16H20N4O6S/c1-5-16(13(22)19(3)15(24)20(4)14(16)23)18-27(25,26)12-8-6-11(7-9-12)17-10(2)21/h6-9,18H,5H2,1-4H3,(H,17,21)','InChIKey=FSJNPUICEJCQQT-UHFFFAOYSA-N','CCC1(NS(=O)(=O)c2ccc(NC(C)=O)cc2)C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(87616,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O5S',340.3532,NULL,'7BB7A0B688BA2B74-FICuS-01-74','7BB7A0B688BA2B74-FICTS-01-53','7BB7A0B688BA2B74-uuuuu-01-23','InChI=1S/C13H16N4O5S/c1-13(10(18)16(2)12(20)17(3)11(13)19)15-23(21,22)9-6-4-8(14)5-7-9/h4-7,15H,14H2,1-3H3','InChIKey=OBCIMNDBIUZNNA-UHFFFAOYSA-N','CN1C(=O)N(C)C(=O)C(C)(NS(=O)(=O)c2ccc(N)cc2)C1=O',NULL),
	(87617,0,0,NULL,'Consistent with Molecular Formula','C12H19N3NaO2S',292.3508,NULL,'A3EDC82EF775615E-FICuS-01-80','A3EDC82EF775615E-FICTS-01-5F','280A2421970ED3F6-uuuuu-01-F2','InChI=1S/C12H19N3O2S.Na/c1-2-3-6-15-7-4-12(5-8-15)9(16)13-11(18)14-10(12)17;/h2-8H2,1H3,(H2,13,14,16,17,18);/q;+1','InChIKey=NNUNCDNJNYFLHP-UHFFFAOYSA-N','CCCCN1CCC2(CC1)C(=O)NC(=S)NC2=O.[Na+]',NULL),
	(87618,0,0,'28341-04-0','Consistent with Molecular Formula','C17H23NO4',305.373,NULL,'03C4FB64A2F96749-FICuS-01-5F','03C4FB64A2F96749-FICTS-01-3E','03C4FB64A2F96749-uuuuu-01-0E','InChI=1S/C17H23NO4/c1-3-21-15(19)17(16(20)22-4-2)10-12-18(13-11-17)14-8-6-5-7-9-14/h5-9H,3-4,10-13H2,1-2H3','InChIKey=RWFALVQKXOOBSV-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCN(c2ccccc2)CC1',NULL),
	(87619,0,0,NULL,'Consistent with Molecular Formula','C11H12N2NaO7S',339.2748,NULL,'08BD65D814D1AB53-FICuS-01-61','08BD65D814D1AB53-FICTS-01-40','835A89D774AA19FB-uuuuu-01-22','InChI=1S/C11H12N2O7S.Na/c1-6(14)12-7-2-4-8(5-3-7)21(19,20)13-9(10(15)16)11(17)18;/h2-5,9,13H,1H3,(H,12,14)(H,15,16)(H,17,18);/q;+1','InChIKey=XGDBRMKUXOQGPR-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NC(C(=O)O)C(=O)O)cc1.[Na+]',NULL),
	(87620,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O7S',372.3922,NULL,'52CE95AF0BBB012E-FICuS-01-79','52CE95AF0BBB012E-FICTS-01-58','52CE95AF0BBB012E-uuuuu-01-28','InChI=1S/C15H20N2O7S/c1-4-23-14(19)13(15(20)24-5-2)17-25(21,22)12-8-6-11(7-9-12)16-10(3)18/h6-9,13,17H,4-5H2,1-3H3,(H,16,18)','InChIKey=ZVUDIYNVTSQAKS-UHFFFAOYSA-N','CCOC(=O)C(NS(=O)(=O)c1ccc(NC(C)=O)cc1)C(=O)OCC',NULL),
	(87621,0,0,NULL,'Consistent with Molecular Formula','C5H7N3O3',157.1286,NULL,'4649F57E655FB359-FICuS-01-5E','4649F57E655FB359-FICTS-01-3D','4649F57E655FB359-uuuuu-01-0D','InChI=1S/C5H7N3O3/c1-5(6)2(9)7-4(11)8-3(5)10/h6H2,1H3,(H2,7,8,9,10,11)','InChIKey=BILUBFWWLNYLQW-UHFFFAOYSA-N','CC1(N)C(=O)NC(=O)NC1=O',NULL),
	(87622,1,0,'29458-43-3','Consistent with Molecular Formula','C5H7N3O3',157.1286,NULL,'9366882A884A1643-FICuS-01-35','9366882A884A1643-FICTS-01-14','9366882A884A1643-uuuuu-01-E4','InChI=1S/C5H7N3O3/c1-8-4(10)2(6)3(9)7-5(8)11/h2H,6H2,1H3,(H,7,9,11)','InChIKey=BWSLPDFWDSLDQQ-UHFFFAOYSA-N','CN1C(=O)NC(=O)C(N)C1=O','1'),
	(87623,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O6S',314.3124,NULL,'879D97E443E8E3B2-FICuS-01-6C','879D97E443E8E3B2-FICTS-01-4B','879D97E443E8E3B2-uuuuu-01-1B','InChI=1S/C12H14N2O6S/c1-8(15)13-10-3-5-11(6-4-10)21(19,20)14(9(2)16)7-12(17)18/h3-6H,7H2,1-2H3,(H,13,15)(H,17,18)','InChIKey=JLGGQACMHRLJKR-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N(CC(=O)O)C(C)=O)cc1',NULL),
	(87624,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O6S',444.4612,NULL,'4ADB230C7F2C8141-FICuS-01-5A','4ADB230C7F2C8141-FICTS-01-39','4ADB230C7F2C8141-uuuuu-01-09','InChI=1S/C20H20N4O6S/c1-13(25)21-15-9-11-16(12-10-15)31(29,30)22-20(14-7-5-4-6-8-14)17(26)23(2)19(28)24(3)18(20)27/h4-12,22H,1-3H3,(H,21,25)','InChIKey=REIXBDZJAGHHAL-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NC2(c3ccccc3)C(=O)N(C)C(=O)N(C)C2=O)cc1',NULL),
	(87625,0,0,'638-20-0','Consistent with Molecular Formula','C5H8N2O3',144.1298,'N,N\'-Diacetylurea\nAcetamide, N,N\'-carbonylbis-\nUrea, 1,3-diacetyl-','109DF847E7A6DA67-FICuS-01-73','109DF847E7A6DA67-FICTS-01-52','109DF847E7A6DA67-uuuuu-01-22','InChI=1S/C5H8N2O3/c1-3(8)6-5(10)7-4(2)9/h1-2H3,(H2,6,7,8,9,10)','InChIKey=UJQLDFMZDSDZEY-UHFFFAOYSA-N','CC(=O)NC(=O)NC(C)=O',NULL),
	(87626,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O6S',382.3904,NULL,'0320AE721FA8F23E-FICuS-01-5B','0320AE721FA8F23E-FICTS-01-3A','0320AE721FA8F23E-uuuuu-01-0A','InChI=1S/C15H18N4O6S/c1-9(20)16-10-5-7-11(8-6-10)26(24,25)17-15(2)12(21)18(3)14(23)19(4)13(15)22/h5-8,17H,1-4H3,(H,16,20)','InChIKey=FLHBOGZZLOYDCI-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NC2(C)C(=O)N(C)C(=O)N(C)C2=O)cc1',NULL),
	(87627,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O9S',430.4288,NULL,'207213FC1D845466-FICuS-01-35','207213FC1D845466-FICTS-01-14','207213FC1D845466-uuuuu-01-E4','InChI=1S/C17H22N2O9S/c1-3-27-16(23)15(17(24)28-4-2)19-29(25,26)12-7-5-11(6-8-12)18-13(20)9-10-14(21)22/h5-8,15,19H,3-4,9-10H2,1-2H3,(H,18,20)(H,21,22)','InChIKey=ZTVUIAHPTXJCFI-UHFFFAOYSA-N','CCOC(=O)C(NS(=O)(=O)c1ccc(NC(=O)CCC(=O)O)cc1)C(=O)OCC',NULL),
	(87628,0,0,'23776-98-9','Consistent with Molecular Formula','C10H12N2O5S',272.2752,NULL,'F988A5B6B4F61A59-FICuS-01-76','F988A5B6B4F61A59-FICTS-01-55','F988A5B6B4F61A59-uuuuu-01-25','InChI=1S/C10H12N2O5S/c1-7(13)12-8-2-4-9(5-3-8)18(16,17)11-6-10(14)15/h2-5,11H,6H2,1H3,(H,12,13)(H,14,15)','InChIKey=YOAFXXUEQDFMOT-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NCC(=O)O)cc1',NULL),
	(87629,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O5S',354.38,NULL,'23D58D9300850463-FICuS-01-27','23D58D9300850463-FICTS-01-06','23D58D9300850463-uuuuu-01-D6','InChI=1S/C14H18N4O5S/c1-4-14(11(19)17(2)13(21)18(3)12(14)20)16-24(22,23)10-7-5-9(15)6-8-10/h5-8,16H,4,15H2,1-3H3','InChIKey=IMRBJHMQAHMMQB-UHFFFAOYSA-N','CCC1(NS(=O)(=O)c2ccc(N)cc2)C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(87630,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O5S',402.424,NULL,'7512B26D8B64457C-FICuS-01-4B','7512B26D8B64457C-FICTS-01-2A','7512B26D8B64457C-uuuuu-01-FA','InChI=1S/C18H18N4O5S/c1-21-15(23)18(12-6-4-3-5-7-12,16(24)22(2)17(21)25)20-28(26,27)14-10-8-13(19)9-11-14/h3-11,20H,19H2,1-2H3','InChIKey=CHOQURJRFXAFSN-UHFFFAOYSA-N','CN1C(=O)N(C)C(=O)C(NS(=O)(=O)c2ccc(N)cc2)(c2ccccc2)C1=O',NULL),
	(87631,4,0,NULL,'Consistent with Molecular Formula','C11H16?N4O5S',316.3312,NULL,'5B6C033763B4D5FC-FICuS-01-65','5B6C033763B4D5FC-FICTS-01-44','5B6C033763B4D5FC-uuuuu-01-14','InChI=1S/C10H12N4O4S.CH4O/c15-4-1-18-10(7(17)6(4)16)14-3-13-5-8(14)11-2-12-9(5)19;1-2/h2-4,6-7,10,15-17H,1H2,(H,11,12,19);2H,1H3','InChIKey=OOEBBLYXJUYPOK-UHFFFAOYSA-N','*.CO.OC1COC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(87632,4,0,'18520-79-1','Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'90053A81FFF79033-FICuS-01-4A','8DCB207203AD0F65-FICTS-01-3B','90053A81FFF79033-uuuuu-01-F9','InChI=1S/C10H12N4O4S/c15-4-1-18-10(7(17)6(4)16)14-3-13-5-8(14)11-2-12-9(5)19/h2-4,6-7,10,15-17H,1H2,(H,11,12,19)','InChIKey=BPIINOQXEGAJIX-UHFFFAOYSA-N','OC1COC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(87633,5,0,'28328-44-1','Consistent with Molecular Formula','C13H19N7O4',337.3376,'2-amino-N-(5-(6-amino-9H-purin-9-yl)-4- hydroxy-2-(hydroxymethyl)tetrahydrofuran-3-yl)propanamide','B85C2ABCDDE84E74-FICuS-01-9A','B85C2ABCDDE84E74-FICTS-01-79','B85C2ABCDDE84E74-uuuuu-01-49','InChI=1S/C13H19N7O4/c1-5(14)12(23)19-7-6(2-21)24-13(9(7)22)20-4-18-8-10(15)16-3-17-11(8)20/h3-7,9,13,21-22H,2,14H2,1H3,(H,19,23)(H2,15,16,17)','InChIKey=SKXOPKYAXLQBIG-UHFFFAOYSA-N','CC(N)C(=O)NC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(87634,5,0,'28342-86-1','Consistent with Molecular Formula','C16H26N8O4',394.4326,NULL,'C326CD0D54BF8F1B-FICuS-01-82','C326CD0D54BF8F1B-FICTS-01-61','C326CD0D54BF8F1B-uuuuu-01-31','InChI=1S/C16H26N8O4/c17-4-2-1-3-8(18)15(27)23-10-9(5-25)28-16(12(10)26)24-7-22-11-13(19)20-6-21-14(11)24/h6-10,12,16,25-26H,1-5,17-18H2,(H,23,27)(H2,19,20,21)','InChIKey=GDNSTKKYGPZUAC-UHFFFAOYSA-N','NCCCCC(N)C(=O)NC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(87635,4,0,'27462-39-1','Consistent with Molecular Formula','C10H13N5O5',283.2432,'9-(.beta.-D-Xylofuranosyl)guanine\nWLN: T56 BN DN FVM INJ HZ B1- BT5OTJ CQ DQ EQ -D,BETA,XYLO\n6H-Purin-6-one, 2-amino-1,7-dihydro-9-.beta.-D-xylofuranosyl-\nGuanine, 9-.beta.-D-xylofuranosyl-','4A13D066B0723B9B-FICuS-01-4B','CC0F50BC15693F01-FICTS-01-3B','4A13D066B0723B9B-uuuuu-01-FA','InChI=1S/C10H13N5O5/c11-10-13-7-4(8(19)14-10)12-2-15(7)9-6(18)5(17)3(1-16)20-9/h2-3,5-6,9,16-18H,1H2,(H3,11,13,14,19)','InChIKey=NYHBQMYGNKIUIF-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(87636,0,1,NULL,'Consistent with Molecular Formula','C18H23N9O6',461.4364,NULL,'F29A75C967DED1FD-FICuS-01-96','346333D84C1CC1B1-FICTS-01-2A','7167727E2A6053FF-uuuuu-01-FD','InChI=1S/C18H23N9O6/c1-26(12-5-3-10(4-6-12)16(29)33-2)8-7-11(24-25-18(20)30)9-21-14-13(27(31)32)15(28)23-17(19)22-14/h3-6H,7-9H2,1-2H3,(H3,20,25,30)(H4,19,21,22,23,28)/b24-11+','InChIKey=CXHJNGTTXSBKRL-BHGWPJFGSA-N','COC(=O)c1ccc(N(C)CC/C(CNc2[nH]c(N)nc(=O)c2[N+](=O)[O-])=N\\NC(N)=O)cc1','1'),
	(87637,1,0,'51865-67-9','Consistent with Molecular Formula','C18H24N2O6',364.3974,NULL,'127F8BC4FFC29D3B-FICuS-01-8B','127F8BC4FFC29D3B-FICTS-01-6A','127F8BC4FFC29D3B-uuuuu-01-3A','InChI=1S/C18H24N2O6/c1-4-25-16(22)11-10-15(18(24)26-5-2)19-17(23)13-6-8-14(9-7-13)20(3)12-21/h6-9,12,15H,4-5,10-11H2,1-3H3,(H,19,23)','InChIKey=ACZXKHUAGFRWOR-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(C)C=O)cc1)C(=O)OCC','1'),
	(87638,7,0,NULL,'Consistent with Molecular Formula','C35H36O17',728.6592,NULL,'A1E3FF5A92670D96-FICuS-01-6E','A1E3FF5A92670D96-FICTS-01-4D','A1E3FF5A92670D96-uuuuu-01-1D','InChI=1S/C35H36O17/c1-13(36)35(45)10-19-24(30(44)26-25(28(19)42)27(41)18-8-7-9-20(46-6)23(18)29(26)43)21(11-35)51-34-33(50-17(5)40)32(49-16(4)39)31(48-15(3)38)22(52-34)12-47-14(2)37/h7-9,21-22,31-34,42,44-45H,10-12H2,1-6H3','InChIKey=NKMHRLWNPZSPGM-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(87639,4,0,'22314-26-7','Consistent with Molecular Formula','C6H10O3S',162.2032,NULL,'583B77790CE4818E-FICuS-01-59','583B77790CE4818E-FICTS-01-38','583B77790CE4818E-uuuuu-01-08','InChI=1S/C6H10O3S/c1-8-6-5-4(10-5)3(2-7)9-6/h3-7H,2H2,1H3','InChIKey=QOQFVRLDCAXRIA-UHFFFAOYSA-N','COC1OC(CO)C2SC12','1'),
	(87640,0,0,NULL,'Consistent with Molecular Formula','C21H31N3O2',357.4948,NULL,'A7BCE6AAB8E4C9B9-FICuS-01-AB','A7BCE6AAB8E4C9B9-FICTS-01-8A','A7BCE6AAB8E4C9B9-uuuuu-01-5A','InChI=1S/C21H31N3O2/c1-22-17-14-12-16(13-15-17)20(25)24(19-10-6-3-7-11-19)21(26)23-18-8-4-2-5-9-18/h12-15,18-19,22H,2-11H2,1H3,(H,23,26)','InChIKey=IRUSTBAOCPUTOP-UHFFFAOYSA-N','CNc1ccc(C(=O)N(C(=O)NC2CCCCC2)C2CCCCC2)cc1',NULL),
	(87641,4,0,'25787-50-2','Consistent with Molecular Formula','C13H21NO7',303.3114,NULL,'D7497EDBC87C8145-FICuS-01-78','D7497EDBC87C8145-FICTS-01-57','D7497EDBC87C8145-uuuuu-01-27','InChI=1S/C13H21NO7/c1-7(15)14(4)11-10(6-19-8(2)16)21-13(18-5)12(11)20-9(3)17/h10-13H,6H2,1-5H3','InChIKey=NHRBYEWBUCWIOW-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(N(C)C(C)=O)C1OC(C)=O','1'),
	(87642,1,0,'21339-63-9','Consistent with Molecular Formula','C14H18OS',234.3556,NULL,'E80C994E94DECC11-FICuS-01-80','E80C994E94DECC11-FICTS-01-5F','E80C994E94DECC11-uuuuu-01-2F','InChI=1S/C14H18OS/c1-10-7-8-11(2)14(9-10)16-13-6-4-3-5-12(13)15/h7-9,13H,3-6H2,1-2H3','InChIKey=IBSBIAGIAJEYLX-UHFFFAOYSA-N','Cc1ccc(C)c(SC2CCCCC2=O)c1','1'),
	(87643,0,0,'10328-31-1','Consistent with Molecular Formula','C16H22N4O2',302.3754,'N,N\'-Bis(aziridineacetyl)-1,4-xylylenediamine\nN,N\'-(p-Phenylenedimethylene)bis(1-aziridineacetamide)\n1-Aziridineacetamide, N,N\'-[1,4-phenylenebis(methylene)]bis-\n1-Aziridineacetamide, N,N\'-(p-phenylenedimethylene)bis-','6259C7099C0DAA15-FICuS-01-58','6259C7099C0DAA15-FICTS-01-37','6259C7099C0DAA15-uuuuu-01-07','InChI=1S/C16H22N4O2/c21-15(11-19-5-6-19)17-9-13-1-2-14(4-3-13)10-18-16(22)12-20-7-8-20/h1-4H,5-12H2,(H,17,21)(H,18,22)','InChIKey=LHLWBBYCNRXYAA-UHFFFAOYSA-N','O=C(CN1CC1)NCc1ccc(CNC(=O)CN2CC2)cc1',NULL),
	(87644,0,0,'10328-47-9','Consistent with Molecular Formula','C14H18N4O2',274.3218,'1-Aziridineacetamide, N,N\'-1,4-phenylenebis-\n1-Aziridineacetamide, N,N\'-p-phenylenebis-','E57126839DC51932-FICuS-01-40','E57126839DC51932-FICTS-01-1F','E57126839DC51932-uuuuu-01-EF','InChI=1S/C14H18N4O2/c19-13(9-17-5-6-17)15-11-1-2-12(4-3-11)16-14(20)10-18-7-8-18/h1-4H,5-10H2,(H,15,19)(H,16,20)','InChIKey=SZOGORRKEMAODZ-UHFFFAOYSA-N','O=C(CN1CC1)Nc1ccc(NC(=O)CN2CC2)cc1',NULL),
	(87645,1,0,'13220-44-5','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'A5E2257C550DD576-FICuS-01-59','702B3EE5C0B43E53-FICTS-01-3C','A5E2257C550DD576-uuuuu-01-08','InChI=1S/C15H12N2O3/c18-15-13(12-3-1-2-4-14(12)16-15)9-10-5-7-11(8-6-10)17(19)20/h1-8,13H,9H2,(H,16,18)','InChIKey=YIKKMLSHYFGMKC-UHFFFAOYSA-N','O=C1Nc2ccccc2C1Cc1ccc([N+](=O)[O-])cc1','1'),
	(87646,5,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a11 .. Du','C6H11?O5',163.1499,NULL,'29EEA33E122BF2DD-FICuS-01-7F','29EEA33E122BF2DD-FICTS-01-5E','29EEA33E122BF2DD-uuuuu-01-2E','InChI=1S/C6H11O5/c7-1-4-6(10)5(9)3(8)2-11-4/h2-10H,1H2','InChIKey=FWIVUUAQJLPCSQ-UHFFFAOYSA-N','*C1OC(CO)C(O)C(O)C1O','1'),
	(87647,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2S',285.36,NULL,'F178687D3C59F4AA-FICuS-01-76','F178687D3C59F4AA-FICTS-01-55','F178687D3C59F4AA-uuuuu-01-25','InChI=1S/C16H15NO2S/c1-10-6-7-12(17-8-9-18)14-15(19)11-4-2-3-5-13(11)20-16(10)14/h2-7,17-18H,8-9H2,1H3','InChIKey=GMHLLRHVFDXGKU-UHFFFAOYSA-N','Cc1ccc(NCCO)c2c(=O)c3ccccc3sc12',NULL),
	(87648,6,0,'20111-60-8','Consistent with Molecular Formula','C33H45Cl2NO3',574.6294,NULL,'49F51CFE7031CD9D-FICuS-01-7D','49F51CFE7031CD9D-FICTS-01-5C','49F51CFE7031CD9D-uuuuu-01-2C','InChI=1S/C33H45Cl2NO3/c1-32-16-14-26(37)22-24(32)8-11-27-28-12-13-30(33(28,2)17-15-29(27)32)39-31(38)5-3-4-23-6-9-25(10-7-23)36(20-18-34)21-19-35/h6-7,9-10,22,27-30H,3-5,8,11-21H2,1-2H3','InChIKey=UDAHMGIBLNTUEJ-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OC(=O)CCCc3ccc(N(CCCl)CCCl)cc3)CCC12','1'),
	(87649,0,0,'319-71-1','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'53A602B6B3174997-FICuS-01-3A','53A602B6B3174997-FICTS-01-19','53A602B6B3174997-uuuuu-01-E9','InChI=1S/C12H12N2O4/c13-4-3-7-6-14-10-2-1-8(5-9(7)10)18-12(17)11(15)16/h1-2,5-6,14H,3-4,13H2,(H,15,16)','InChIKey=YJKHKDHQOGQYPB-UHFFFAOYSA-N','NCCc1c[nH]c2ccc(OC(=O)C(=O)O)cc12',NULL),
	(87650,0,0,'4250-49-1','Consistent with Molecular Formula','C6H4BBrCl2',237.7176,NULL,'A10161245CFCD335-FICuS-01-47','A10161245CFCD335-FICTS-01-26','A10161245CFCD335-uuuuu-01-F6','InChI=1S/C6H4BBrCl2/c8-6-3-1-5(2-4-6)7(9)10/h1-4H','InChIKey=HWXPKMJHFMZILM-UHFFFAOYSA-N','ClB(Cl)c1ccc(Br)cc1',NULL),
	(87651,0,0,NULL,'Consistent with Molecular Formula','C16H27BS2',294.3193,NULL,'8EE662EA259BE3F0-FICuS-01-7D','8EE662EA259BE3F0-FICTS-01-5C','8EE662EA259BE3F0-uuuuu-01-2C','InChI=1S/C16H27BS2/c1-3-5-10-14-18-17(19-15-11-6-4-2)16-12-8-7-9-13-16/h7-9,12-13H,3-6,10-11,14-15H2,1-2H3','InChIKey=LTFWQDMESBUABS-UHFFFAOYSA-N','CCCCCSB(SCCCCC)c1ccccc1',NULL),
	(87652,0,0,'2449-19-6','Consistent with Molecular Formula','C22H40B2O4',390.1756,NULL,'DA1044AE3B412B50-FICuS-01-4E','DA1044AE3B412B50-FICTS-01-2D','DA1044AE3B412B50-uuuuu-01-FD','InChI=1S/C22H40B2O4/c1-5-9-17-25-23(26-18-10-6-2)21-13-15-22(16-14-21)24(27-19-11-7-3)28-20-12-8-4/h13-16H,5-12,17-20H2,1-4H3','InChIKey=WVVLCYRUHHDNQQ-UHFFFAOYSA-N','CCCCOB(OCCCC)c1ccc(B(OCCCC)OCCCC)cc1',NULL),
	(87653,0,0,NULL,'Consistent with Molecular Formula','C13H13BO',196.0551,NULL,'3F5D86FBC3AB0E63-FICuS-01-86','3F5D86FBC3AB0E63-FICTS-01-65','3F5D86FBC3AB0E63-uuuuu-01-35','InChI=1S/C13H13BO/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10,15H,11H2','InChIKey=LOGXWPUDXXRAMG-UHFFFAOYSA-N','OB(Cc1ccccc1)c1ccccc1',NULL),
	(87654,0,0,NULL,'No Comparision - Unparameterized Atom - Mg(a11) connected atoms =[ Cl C ]','C13H12BCl3Mg',309.7118,NULL,'DDA990BFDB9BBE46-FICuS-01-AC','DDA990BFDB9BBE46-FICTS-01-8B','392C7F8D69726CBE-uuuuu-01-28','InChI=1S/C7H7.C6H5BCl2.ClH.Mg/c1-7-5-3-2-4-6-7;8-7(9)6-4-2-1-3-5-6;;/h2-6H,1H2;1-5H;1H;/q;;;+1/p-1','InChIKey=WFEOUEANODFBSU-UHFFFAOYSA-M','ClB(Cl)c1ccccc1.Cl[Mg]Cc1ccccc1',NULL),
	(87655,0,0,'7330-44-1','Consistent with Molecular Formula','C22H40B2O4',390.1756,NULL,'103B1F307C8814EA-FICuS-01-4C','103B1F307C8814EA-FICTS-01-2B','103B1F307C8814EA-uuuuu-01-FB','InChI=1S/C22H40B2O4/c1-5-9-16-25-23(26-17-10-6-2)21-14-13-15-22(20-21)24(27-18-11-7-3)28-19-12-8-4/h13-15,20H,5-12,16-19H2,1-4H3','InChIKey=MYKBPIMMYBFEJM-UHFFFAOYSA-N','CCCCOB(OCCCC)c1cccc(B(OCCCC)OCCCC)c1',NULL),
	(87656,0,0,'1436-44-8','Consistent with Molecular Formula','C10H8N2O',172.186,'Isoquinaldamide','9923455977A8792A-FICuS-01-3F','9923455977A8792A-FICTS-01-1E','9923455977A8792A-uuuuu-01-EE','InChI=1S/C10H8N2O/c11-10(13)9-8-4-2-1-3-7(8)5-6-12-9/h1-6H,(H2,11,13)','InChIKey=YZDXFUGIDTUCDA-UHFFFAOYSA-N','NC(=O)c1nccc2ccccc12',NULL),
	(87657,1,0,NULL,'Consistent with Molecular Formula','C24H19NO2',353.4196,NULL,'BF11440431ED67DE-FICuS-01-60','BF11440431ED67DE-FICTS-01-3F','BF11440431ED67DE-uuuuu-01-0F','InChI=1S/C24H19NO2/c1-17-11-13-19(14-12-17)23(27-24(26)20-8-3-2-4-9-20)22-21-10-6-5-7-18(21)15-16-25-22/h2-16,23H,1H3','InChIKey=JKHVNDKHCNSSRM-UHFFFAOYSA-N','Cc1ccc(C(OC(=O)c2ccccc2)c2nccc3ccccc23)cc1','1'),
	(87658,0,1,'21541-93-5','Consistent with Molecular Formula','C13H19N3O',233.3126,NULL,'BDF9D1AC4DBE0E40-FICuS-01-9D','BDF9D1AC4DBE0E40-FICTS-01-7C','7B954DB81717FB21-uuuuu-01-0A','InChI=1S/C13H19N3O/c1-2-3-9-12(15-16-13(14)17)10-11-7-5-4-6-8-11/h4-8H,2-3,9-10H2,1H3,(H3,14,16,17)/b15-12+','InChIKey=OKNWKYMGAJAHEK-NTCAYCPXSA-N','CCCC/C(Cc1ccccc1)=N/NC(N)=O','1'),
	(87659,0,1,'1634-69-1','Consistent with Molecular Formula','C13H18N4O4',294.3096,NULL,'BB40B08CEC9CA945-FICuS-01-83','BB40B08CEC9CA945-FICTS-01-62','9AD6308BF56A439F-uuuuu-01-1F','InChI=1S/C13H18N4O4/c1-3-5-6-10(4-2)14-15-12-8-7-11(16(18)19)9-13(12)17(20)21/h7-9,15H,3-6H2,1-2H3/b14-10-','InChIKey=ZYYAHBWEWWDHQZ-UVTDQMKNSA-N','CCCC/C(CC)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(87660,0,0,'1671-77-8','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'EAE335CF69478DA3-FICuS-01-80','EAE335CF69478DA3-FICTS-01-5F','EAE335CF69478DA3-uuuuu-01-2F','InChI=1S/C12H16O/c1-3-4-5-12(13)11-8-6-10(2)7-9-11/h6-9H,3-5H2,1-2H3','InChIKey=BCVCZJADTSTKNH-UHFFFAOYSA-N','CCCCC(=O)c1ccc(C)cc1',NULL),
	(87661,0,0,'3657-08-7','Consistent with Molecular Formula','C15H22N4O4',322.3632,'5-Nonanone, (2,4-dinitrophenyl)hydrazone\n5-Nonanone, (2,4-dinitrophenyl)hydrazone','4F9D5D6B579D9399-FICuS-01-76','4F9D5D6B579D9399-FICTS-01-55','4F9D5D6B579D9399-uuuuu-01-25','InChI=1S/C15H22N4O4/c1-3-5-7-12(8-6-4-2)16-17-14-10-9-13(18(20)21)11-15(14)19(22)23/h9-11,17H,3-8H2,1-2H3','InChIKey=ZCYIGAIUDNMPME-UHFFFAOYSA-N','CCCCC(CCCC)=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(87662,0,1,'3030-96-4','Consistent with Molecular Formula','C12H17N3O',219.2858,NULL,'306A6996B223EC3C-FICuS-01-56','306A6996B223EC3C-FICTS-01-35','73D32C053FC187C5-uuuuu-01-05','InChI=1S/C12H17N3O/c1-2-3-9-11(14-15-12(13)16)10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H3,13,15,16)/b14-11+','InChIKey=AFKOWEYCFSBENW-SDNWHVSQSA-N','CCCC/C(=N\\NC(N)=O)c1ccccc1','1'),
	(87663,0,1,'2121-88-2','Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'4EAF95B16864805E-FICuS-01-62','4EAF95B16864805E-FICTS-01-41','6A798639CF7EAE6F-uuuuu-01-3E','InChI=1S/C17H18N4O4/c1-2-3-9-15(13-7-5-4-6-8-13)18-19-16-11-10-14(20(22)23)12-17(16)21(24)25/h4-8,10-12,19H,2-3,9H2,1H3/b18-15-','InChIKey=BKTMDJRUUHNALO-SDXDJHTJSA-N','CCCC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(87664,0,1,NULL,'Consistent with Molecular Formula','C17H17ClN4O4',376.7987,NULL,'67843A61A6196082-FICuS-01-2C','67843A61A6196082-FICTS-01-0B','3ED8863849604E44-uuuuu-01-F7','InChI=1S/C17H17ClN4O4/c1-2-3-4-15(12-5-7-13(18)8-6-12)19-20-16-10-9-14(21(23)24)11-17(16)22(25)26/h5-11,20H,2-4H2,1H3/b19-15-','InChIKey=VIJPSDSNGLDCHJ-CYVLTUHYSA-N','CCCC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(Cl)cc1','1'),
	(87665,0,1,NULL,'Consistent with Molecular Formula','C18H20N4O4',356.3804,NULL,'9197961A430010E4-FICuS-01-23','A6482D9F37291BD1-FICTS-01-3B','9197961A430010E4-uuuuu-01-D2','InChI=1S/C18H20N4O4/c1-3-4-5-16(14-8-6-13(2)7-9-14)19-20-17-11-10-15(21(23)24)12-18(17)22(25)26/h6-12,20H,3-5H2,1-2H3/b19-16-','InChIKey=DFJIZCKSYRPHAH-MNDPQUGUSA-N','CCCC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(C)cc1','1'),
	(87666,0,1,NULL,'Consistent with Molecular Formula','C13H19N3O',233.3126,NULL,'55B2822671994E76-FICuS-01-37','8898DB83937762C2-FICTS-01-2F','55B2822671994E76-uuuuu-01-E6','InChI=1S/C13H19N3O/c1-3-4-5-12(15-16-13(14)17)11-8-6-10(2)7-9-11/h6-9H,3-5H2,1-2H3,(H3,14,16,17)/b15-12+','InChIKey=DIFYQCFWRDYAMO-NTCAYCPXSA-N','CCCC/C(=N\\NC(N)=O)c1ccc(C)cc1','1'),
	(87667,0,1,NULL,'Consistent with Molecular Formula','C12H16ClN3O',253.7309,NULL,'8BEF020BC4773B7D-FICuS-01-75','8BEF020BC4773B7D-FICTS-01-54','7BF4182CED7E70BD-uuuuu-01-39','InChI=1S/C12H16ClN3O/c1-2-3-4-11(15-16-12(14)17)9-5-7-10(13)8-6-9/h5-8H,2-4H2,1H3,(H3,14,16,17)/b15-11+','InChIKey=NOWAAROSPHSXJT-RVDMUPIBSA-N','CCCC/C(=N\\NC(N)=O)c1ccc(Cl)cc1','1'),
	(87668,0,1,NULL,'Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'F7CB98571A03E4C4-FICuS-01-6B','F7CB98571A03E4C4-FICTS-01-4A','CCB63681409689AA-uuuuu-01-0C','InChI=1S/C14H12ClNO/c15-13-8-6-12(7-9-13)14(16-17)10-11-4-2-1-3-5-11/h1-9,17H,10H2/b16-14-','InChIKey=NVWIPYYXPKDLNL-PEZBUJJGSA-N','O/N=C(/Cc1ccccc1)c1ccc(Cl)cc1','1'),
	(87669,0,1,'92435-37-5','Consistent with Molecular Formula','C15H13ClN4O4',348.7451,NULL,'50AFB30DE2F591A4-FICuS-01-6D','50AFB30DE2F591A4-FICTS-01-4C','1E9F6DC87D774AC7-uuuuu-01-38','InChI=1S/C15H13ClN4O4/c1-2-13(10-3-5-11(16)6-4-10)17-18-14-8-7-12(19(21)22)9-15(14)20(23)24/h3-9,18H,2H2,1H3/b17-13-','InChIKey=NQROQZADDXVISN-LGMDPLHJSA-N','CC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(Cl)cc1','1'),
	(87670,0,1,NULL,'Consistent with Molecular Formula','C10H12ClN3O',225.6773,NULL,'C793BF8CBFCF364D-FICuS-01-A2','C793BF8CBFCF364D-FICTS-01-81','B7D4249F62129053-uuuuu-01-E8','InChI=1S/C10H12ClN3O/c1-2-9(13-14-10(12)15)7-3-5-8(11)6-4-7/h3-6H,2H2,1H3,(H3,12,14,15)/b13-9-','InChIKey=YZQKXWGXLPLUIL-LCYFTJDESA-N','CC/C(=N\\NC(N)=O)c1ccc(Cl)cc1','1'),
	(87671,0,1,'59562-16-2','Consistent with Molecular Formula','C21H18N4O5',406.397,NULL,'5BC7CB59D4708B53-FICuS-01-6C','5BC7CB59D4708B53-FICTS-01-4B','E6B7493D6A8CE3B7-uuuuu-01-31','InChI=1S/C21H18N4O5/c1-30-18-10-7-16(8-11-18)20(13-15-5-3-2-4-6-15)23-22-19-12-9-17(24(26)27)14-21(19)25(28)29/h2-12,14,22H,13H2,1H3/b23-20-','InChIKey=BMFHDTSMGNXLHC-ATJXCDBQSA-N','COc1ccc(/C(Cc2ccccc2)=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(87672,0,1,NULL,'Consistent with Molecular Formula','C20H15ClN4O4',410.8159,NULL,'1878978630485175-FICuS-01-1E','1878978630485175-FICTS-01-FD','5739842E6E34D88F-uuuuu-01-0D','InChI=1S/C20H15ClN4O4/c21-16-8-6-15(7-9-16)19(12-14-4-2-1-3-5-14)23-22-18-11-10-17(24(26)27)13-20(18)25(28)29/h1-11,13,22H,12H2/b23-19-','InChIKey=SZNWVYZLMJHMRJ-NMWGTECJSA-N','O=[N+]([O-])c1ccc(N/N=C(\\Cc2ccccc2)c2ccc(Cl)cc2)c([N+](=O)[O-])c1','1'),
	(87673,0,1,NULL,'Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'15E88C940131B7A4-FICuS-01-45','A420CECE36D62BBA-FICTS-01-67','15E88C940131B7A4-uuuuu-01-F4','InChI=1S/C15H15NO/c1-12-7-9-14(10-8-12)15(16-17)11-13-5-3-2-4-6-13/h2-10,17H,11H2,1H3/b16-15-','InChIKey=FIJNFBWXFBSACO-NXVVXOECSA-N','Cc1ccc(/C(Cc2ccccc2)=N\\O)cc1','1'),
	(87674,0,1,'52376-90-6','Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'89FB1C568F7729E4-FICuS-01-6F','89FB1C568F7729E4-FICTS-01-4E','F6B5976B41B5CA4B-uuuuu-01-27','InChI=1S/C16H17N3O2/c1-21-14-9-7-13(8-10-14)15(18-19-16(17)20)11-12-5-3-2-4-6-12/h2-10H,11H2,1H3,(H3,17,19,20)/b18-15-','InChIKey=DTAKZBOUGRDOSE-SDXDJHTJSA-N','COc1ccc(/C(Cc2ccccc2)=N\\NC(N)=O)cc1','1'),
	(87675,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'88A63A4211977A30-FICuS-01-35','744049006C5310E6-FICTS-01-FF','88A63A4211977A30-uuuuu-01-E4','InChI=1S/C16H17N3O/c1-12-7-9-14(10-8-12)15(18-19-16(17)20)11-13-5-3-2-4-6-13/h2-10H,11H2,1H3,(H3,17,19,20)/b18-15-','InChIKey=ZUKDALMZIMZKLT-SDXDJHTJSA-N','Cc1ccc(/C(Cc2ccccc2)=N\\NC(N)=O)cc1','1'),
	(87676,0,1,'2001-27-6','Consistent with Molecular Formula','C21H18N4O4',390.3976,NULL,'2E55F896B0162034-FICuS-01-37','C05977DBE2EA9306-FICTS-01-4A','2E55F896B0162034-uuuuu-01-E6','InChI=1S/C21H18N4O4/c1-15-7-9-17(10-8-15)20(13-16-5-3-2-4-6-16)23-22-19-12-11-18(24(26)27)14-21(19)25(28)29/h2-12,14,22H,13H2,1H3/b23-20-','InChIKey=YNWQOJMVWMGYSX-ATJXCDBQSA-N','Cc1ccc(/C(Cc2ccccc2)=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(87677,0,1,'10425-44-2','Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'5911737DA4312E5D-FICuS-01-45','7A7A78753E5E0041-FICTS-01-28','5911737DA4312E5D-uuuuu-01-F4','InChI=1S/C17H18N4O4/c1-3-4-15(13-7-5-12(2)6-8-13)18-19-16-10-9-14(20(22)23)11-17(16)21(24)25/h5-11,19H,3-4H2,1-2H3/b18-15-','InChIKey=OEFGWCPYDRGBFQ-SDXDJHTJSA-N','CCC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(C)cc1','1'),
	(87678,0,0,'59411-16-4','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'CEFC999F9ADF7CC9-FICuS-01-C3','CEFC999F9ADF7CC9-FICTS-01-A2','CEFC999F9ADF7CC9-uuuuu-01-72','InChI=1S/C16H14O2/c1-11-8-9-14(12(2)10-11)16(18)15(17)13-6-4-3-5-7-13/h3-10H,1-2H3','InChIKey=NDGZJWZVEXFYMT-UHFFFAOYSA-N','Cc1ccc(C(=O)C(=O)c2ccccc2)c(C)c1',NULL),
	(87679,1,0,NULL,'Consistent with Molecular Formula','C16H17N3',251.3304,NULL,'E4285C0AC1F3A7AC-FICuS-01-7C','E4285C0AC1F3A7AC-FICTS-01-5B','E4285C0AC1F3A7AC-uuuuu-01-2B','InChI=1S/C16H17N3/c1-12-9-10-15(11-13(12)2)16(3,18-19-17)14-7-5-4-6-8-14/h4-11H,1-3H3','InChIKey=YMDWPNISGBBNHN-UHFFFAOYSA-N','Cc1ccc(C(C)(N=[N+]=[N-])c2ccccc2)cc1C','1'),
	(87680,2,0,NULL,'Consistent with Molecular Formula','C5H11O4P',166.1133,NULL,'226ED395B9BDECBE-FICuS-01-9B','226ED395B9BDECBE-FICTS-01-7A','226ED395B9BDECBE-uuuuu-01-4A','InChI=1S/C5H11O4P/c1-5-3-8-10(6,7-2)9-4-5/h5H,3-4H2,1-2H3','InChIKey=MQDNACMXHMIHTM-UHFFFAOYSA-N','COP1(=O)OCC(C)CO1','1'),
	(87681,3,0,NULL,'Consistent with Molecular Formula','C11H15O3P',226.2115,NULL,'9925017E1588AE6A-FICuS-01-50','9925017E1588AE6A-FICTS-01-2F','9925017E1588AE6A-uuuuu-01-FF','InChI=1S/C11H15O3P/c1-9-8-10(2)13-15(12-9)14-11-6-4-3-5-7-11/h3-7,9-10H,8H2,1-2H3','InChIKey=ULZVUZQDLBNPMD-UHFFFAOYSA-N','CC1CC(C)OP(Oc2ccccc2)O1','1'),
	(87682,2,0,'13223-91-1','Consistent with Molecular Formula','C10H13O2P',196.1853,NULL,'79E6E2DEDBE3C3DA-FICuS-01-AB','79E6E2DEDBE3C3DA-FICTS-01-8A','79E6E2DEDBE3C3DA-uuuuu-01-5A','InChI=1S/C10H13O2P/c1-9-7-8-11-13(12-9)10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=ASSIKVSXLVKUIT-UHFFFAOYSA-N','CC1CCOP(c2ccccc2)O1','1'),
	(87683,0,0,'38206-24-5','Consistent with Molecular Formula','C8H17O3P',192.1943,NULL,'E2AC7EB8D75E5419-FICuS-01-80','E2AC7EB8D75E5419-FICTS-01-5F','E2AC7EB8D75E5419-uuuuu-01-2F','InChI=1S/C8H17O3P/c1-6-9-12-10-7(2,3)8(4,5)11-12/h6H2,1-5H3','InChIKey=ZVWZJPWCARTESN-UHFFFAOYSA-N','CCOP1OC(C)(C)C(C)(C)O1',NULL),
	(87684,2,0,'7114-42-3','Consistent with Molecular Formula','C5H12NO2P',149.1291,NULL,'39C422812FCCA812-FICuS-01-51','39C422812FCCA812-FICTS-01-30','39C422812FCCA812-uuuuu-01-00','InChI=1S/C5H12NO2P/c1-5-4-7-9(8-5)6(2)3/h5H,4H2,1-3H3','InChIKey=GAJYKMBWTSPLBJ-UHFFFAOYSA-N','CC1COP(N(C)C)O1','1'),
	(87685,0,0,'1007-80-3','Consistent with Molecular Formula','C7H15O4P',194.1669,NULL,'1C7AE42053C80C85-FICuS-01-51','1C7AE42053C80C85-FICTS-01-30','1C7AE42053C80C85-uuuuu-01-00','InChI=1S/C7H15O4P/c1-4-9-12(8)10-5-7(2,3)6-11-12/h4-6H2,1-3H3','InChIKey=SEEAWQINQMEBPL-UHFFFAOYSA-N','CCOP1(=O)OCC(C)(C)CO1',NULL),
	(87686,2,0,'15268-04-9','Consistent with Molecular Formula','C9H11O3P',198.1579,'PHOSPHOROUS ACID, CYCLIC PROPYLENE PHENYL ESTER','FDFD4FA0116FC2E3-FICuS-01-91','FDFD4FA0116FC2E3-FICTS-01-70','FDFD4FA0116FC2E3-uuuuu-01-40','InChI=1S/C9H11O3P/c1-8-7-10-13(11-8)12-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=GTOMKQMEUXJYIJ-UHFFFAOYSA-N','CC1COP(Oc2ccccc2)O1','1'),
	(87687,2,0,NULL,'Consistent with Molecular Formula','C10H13O3P',212.1847,NULL,'608658CD23D0D9E8-FICuS-01-62','608658CD23D0D9E8-FICTS-01-41','608658CD23D0D9E8-uuuuu-01-11','InChI=1S/C10H13O3P/c1-2-11-14-12-8-10(13-14)9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3','InChIKey=YHPDAMQYYYQVTP-UHFFFAOYSA-N','CCOP1OCC(c2ccccc2)O1','1'),
	(87688,2,0,'26964-03-4','Consistent with Molecular Formula','C6H13O3P',164.1407,NULL,'5AE7C22C428286BE-FICuS-01-68','5AE7C22C428286BE-FICTS-01-47','5AE7C22C428286BE-uuuuu-01-17','InChI=1S/C6H13O3P/c1-5-6(2,3)9-10(7-4)8-5/h5H,1-4H3','InChIKey=PKJAVEOLJMAVOD-UHFFFAOYSA-N','COP1OC(C)C(C)(C)O1','1'),
	(87689,2,0,NULL,'Consistent with Molecular Formula','C7H15O3P',178.1675,NULL,'BFBBD751E9E85241-FICuS-01-7B','BFBBD751E9E85241-FICTS-01-5A','BFBBD751E9E85241-uuuuu-01-2A','InChI=1S/C7H15O3P/c1-5-8-11-9-6(2)7(3,4)10-11/h6H,5H2,1-4H3','InChIKey=YKSJFWKASYRVGK-UHFFFAOYSA-N','CCOP1OC(C)C(C)(C)O1','1'),
	(87690,3,0,'53255-91-7','Consistent with Molecular Formula','C6H13O3P',164.1407,NULL,'7C9D513FCE40C82A-FICuS-01-77','7C9D513FCE40C82A-FICTS-01-56','7C9D513FCE40C82A-uuuuu-01-26','InChI=1S/C6H13O3P/c1-4-7-10-8-5(2)6(3)9-10/h5-6H,4H2,1-3H3','InChIKey=WWCZDBWAYWEWIV-UHFFFAOYSA-N','CCOP1OC(C)C(C)O1','1'),
	(87691,3,0,'41821-87-8','Consistent with Molecular Formula','C5H11O3P',150.1139,NULL,'D2A73DC1AAF94121-FICuS-01-69','D2A73DC1AAF94121-FICTS-01-48','D2A73DC1AAF94121-uuuuu-01-18','InChI=1S/C5H11O3P/c1-4-5(2)8-9(6-3)7-4/h4-5H,1-3H3','InChIKey=PKYVNGPSAQXCIF-UHFFFAOYSA-N','COP1OC(C)C(C)O1','1'),
	(87692,3,0,'57821-30-4','Consistent with Molecular Formula','C5H11O4P',166.1133,'1,3,2-Dioxaphospholane, 2-methoxy-4,5-dimethyl-, 2-oxide','0CCB16A73E3B51EC-FICuS-01-79','0CCB16A73E3B51EC-FICTS-01-58','0CCB16A73E3B51EC-uuuuu-01-28','InChI=1S/C5H11O4P/c1-4-5(2)9-10(6,7-3)8-4/h4-5H,1-3H3','InChIKey=IREZBYOQXFZJJJ-UHFFFAOYSA-N','COP1(=O)OC(C)C(C)O1','1'),
	(87693,2,0,'26964-05-6','Consistent with Molecular Formula','C6H13O4P',180.1401,NULL,'03A978C483595AE0-FICuS-01-4E','03A978C483595AE0-FICTS-01-2D','03A978C483595AE0-uuuuu-01-FD','InChI=1S/C6H13O4P/c1-5(2)9-11(7)8-4-6(3)10-11/h5-6H,4H2,1-3H3','InChIKey=DCRMNYPYWYJMRK-UHFFFAOYSA-N','CC(C)OP1(=O)OCC(C)O1','1'),
	(87694,2,0,'26964-04-5','Consistent with Molecular Formula','C4H9O4P',152.0865,NULL,'3759386810CFC12A-FICuS-01-49','3759386810CFC12A-FICTS-01-28','3759386810CFC12A-uuuuu-01-F8','InChI=1S/C4H9O4P/c1-4-3-7-9(5,6-2)8-4/h4H,3H2,1-2H3','InChIKey=FVCRLOBQAGTJHO-UHFFFAOYSA-N','COP1(=O)OCC(C)O1','1'),
	(87695,1,0,'26964-02-3','Consistent with Molecular Formula','C5H11O3P',150.1139,NULL,'A56CDABE9FFA9FD5-FICuS-01-C0','A56CDABE9FFA9FD5-FICTS-01-9F','A56CDABE9FFA9FD5-uuuuu-01-6F','InChI=1S/C5H11O3P/c1-5(2)4-7-9(6-3)8-5/h4H2,1-3H3','InChIKey=DFDRAWVYKSBSIT-UHFFFAOYSA-N','COP1OCC(C)(C)O1','1'),
	(87696,0,0,'2751-90-8','Consistent with Molecular Formula','C24H20BrP',419.2998,'Tetraphenylphosphorus bromide\nTetraphenylphosphonium bromide\nPhosphonium, tetraphenyl-, bromide\nPhosphonium, tetraphenyl-, bromide','83C989366796A502-FICuS-01-3C','83C989366796A502-FICTS-01-1B','4E84A35F351AFF57-uuuuu-01-1C','InChI=1S/C24H20P.BrH/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;/h1-20H;1H/q+1;/p-1','InChIKey=BRKFQVAOMSWFDU-UHFFFAOYSA-M','[Br-].c1ccc([P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(87697,0,0,'82891-67-6','Consistent with Molecular Formula','C39H32',500.6818,NULL,'EF3D0381873F0377-FICuS-01-4E','EF3D0381873F0377-FICTS-01-2D','EF3D0381873F0377-uuuuu-01-FD','InChI=1S/C39H32/c1-7-19-32(20-8-1)38(33-21-9-2-10-22-33,34-23-11-3-12-24-34)31-39(35-25-13-4-14-26-35,36-27-15-5-16-28-36)37-29-17-6-18-30-37/h1-30H,31H2','InChIKey=UVUJLQFGSIDCPN-UHFFFAOYSA-N','c1ccc(C(CC(c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(87698,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C18H35F6N3OP2',485.4319,NULL,'BEA5B683D621E0FE-FICuS-01-84','BEA5B683D621E0FE-FICTS-01-63','9E2A16661837B4FB-uuuuu-01-0B','InChI=1S/C18H35N3OP.F6P/c1-7-19(8-2)23(20(9-3)10-4,21(11-5)12-6)22-18-16-14-13-15-17-18;1-7(2,3,4,5)6/h13-17H,7-12H2,1-6H3;/q+1;','InChIKey=XOIXJSXXROCGMU-UHFFFAOYSA-N','CCN(CC)[P+](Oc1ccccc1)(N(CC)CC)N(CC)CC.F[PH](F)(F)(F)(F)F',NULL),
	(87699,0,0,'70329-19-0','Consistent with Molecular Formula','C10H16INO',293.147,NULL,'83BA18E59D56BE88-FICuS-01-77','83BA18E59D56BE88-FICTS-01-56','BB6B1948903ED2D0-uuuuu-01-13','InChI=1S/C10H16NO.HI/c1-11(2,3)9-7-5-6-8-10(9)12-4;/h5-8H,1-4H3;1H/q+1;/p-1','InChIKey=DWDZJVMYVCARJF-UHFFFAOYSA-M','COc1ccccc1[N+](C)(C)C.[I-]',NULL),
	(87700,6,0,'56324-39-1','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'F8AB9AE0C027C8C7-FICuS-01-88','F8AB9AE0C027C8C7-FICTS-01-67','F8AB9AE0C027C8C7-uuuuu-01-37','InChI=1S/C13H16O4/c1-16-12(14)10-8-5-3-4-6(8)7(4)9(5)11(10)13(15)17-2/h4-11H,3H2,1-2H3','InChIKey=BHHCQXDSMJXUAB-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C2C3CC4C(C31)C42','1'),
	(87701,3,0,'20618-41-1','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'32411AC25BADA42E-FICuS-01-60','32411AC25BADA42E-FICTS-01-3F','32411AC25BADA42E-uuuuu-01-0F','InChI=1S/C11H18O2/c1-10(2)8-4-5-11(10,3)9(13)7(8)6-12/h7-8,12H,4-6H2,1-3H3','InChIKey=YWQRRMNZXWQQJU-UHFFFAOYSA-N','CC12CCC(C(CO)C1=O)C2(C)C','1'),
	(87702,0,0,'1109-01-9','Consistent with Molecular Formula','C31H25N2P',456.5257,NULL,'8C786C256C30236B-FICuS-01-4A','8C786C256C30236B-FICTS-01-29','8C786C256C30236B-uuuuu-01-F9','InChI=1S/C31H25N2P/c1-6-16-26(17-7-1)31(27-18-8-2-9-19-27)32-33-34(28-20-10-3-11-21-28,29-22-12-4-13-23-29)30-24-14-5-15-25-30/h1-25H','InChIKey=CUBMHBPOPQJMIL-UHFFFAOYSA-N','c1ccc(C(=NN=P(c2ccccc2)(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(87703,2,0,NULL,'Consistent with Molecular Formula','C11H18NaO4',237.2506,NULL,'0173A91A8EEC6F8D-FICuS-01-7B','0173A91A8EEC6F8D-FICTS-01-5A','8A944515EE97DD25-uuuuu-01-14','InChI=1S/C11H18O4.Na/c1-10(2)7(8(12)15-4)5-6-11(10,3)9(13)14;/h7H,5-6H2,1-4H3,(H,13,14);/q;+1','InChIKey=DTEVLNTZYVSYOO-UHFFFAOYSA-N','COC(=O)C1CCC(C)(C(=O)O)C1(C)C.[Na+]','1'),
	(87704,2,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,NULL,'944A8F2E594EA7BE-FICuS-01-84','944A8F2E594EA7BE-FICTS-01-63','944A8F2E594EA7BE-uuuuu-01-33','InChI=1S/C17H22O4/c1-16(2)13(14(18)20-4)10-11-17(16,3)15(19)21-12-8-6-5-7-9-12/h5-9,13H,10-11H2,1-4H3','InChIKey=WBEZEBXWEYZHML-UHFFFAOYSA-N','COC(=O)C1CCC(C)(C(=O)Oc2ccccc2)C1(C)C','1'),
	(87705,1,0,'33838-34-5','Consistent with Molecular Formula','C14H15OP',230.2457,NULL,'23A5523FA66561E9-FICuS-01-49','23A5523FA66561E9-FICTS-01-28','23A5523FA66561E9-uuuuu-01-F8','InChI=1S/C14H15OP/c1-16(15,14-10-6-3-7-11-14)12-13-8-4-2-5-9-13/h2-11H,12H2,1H3','InChIKey=SOJGLPAFJIPVLI-UHFFFAOYSA-N','CP(=O)(Cc1ccccc1)c1ccccc1','1'),
	(87706,0,0,'72876-78-9','Consistent with Molecular Formula','C28H24NO2P',437.4769,NULL,'8AE1E1C4FE7F9707-FICuS-01-82','8AE1E1C4FE7F9707-FICTS-01-61','8AE1E1C4FE7F9707-uuuuu-01-31','InChI=1S/C28H24NO2P/c1-22(30)29-24-19-17-23(18-20-24)28(31)21-32(25-11-5-2-6-12-25,26-13-7-3-8-14-26)27-15-9-4-10-16-27/h2-21H,1H3,(H,29,30)','InChIKey=JVPCITKSYGOJTD-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)C=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(87707,0,0,'53094-78-3','Consistent with Molecular Formula','C27H24ClO2P',446.9122,NULL,'D9F943110D3F3460-FICuS-01-46','D9F943110D3F3460-FICTS-01-25','FB8C10BB91AD1EC6-uuuuu-01-3C','InChI=1S/C27H24O2P.ClH/c1-29-23-19-17-22(18-20-23)27(28)21-30(24-11-5-2-6-12-24,25-13-7-3-8-14-25)26-15-9-4-10-16-26;/h2-20H,21H2,1H3;1H/q+1;/p-1','InChIKey=WFNBXKWEIMWSQU-UHFFFAOYSA-M','COc1ccc(C(=O)C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Cl-]',NULL),
	(87708,0,0,'4885-57-8','Consistent with Molecular Formula','C39H34ClOP2',616.0975,NULL,'56C8310F1784C0D9-FICuS-01-4B','32ADB6C1AC640D6B-FICTS-01-56','F0FFE4533AB6E9CF-uuuuu-01-4C','InChI=1S/C39H34OP2.ClH/c40-33(31-41(34-19-7-1-8-20-34,35-21-9-2-10-22-35)36-23-11-3-12-24-36)32-42(37-25-13-4-14-26-37,38-27-15-5-16-28-38)39-29-17-6-18-30-39;/h1-30H,31-32H2;1H/q+2;/p-1','InChIKey=JPBXNTVCCVWHCZ-UHFFFAOYSA-M','O=C(C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(87709,0,0,NULL,'Consistent with Molecular Formula','C27H58ClOP2',496.1551,NULL,'7175DB241001E3E2-FICuS-01-38','15105CEAABE12E50-FICTS-01-40','D7420E783D33CAF4-uuuuu-01-16','InChI=1S/C27H58OP2.ClH/c1-7-13-19-29(20-14-8-2,21-15-9-3)25-27(28)26-30(22-16-10-4,23-17-11-5)24-18-12-6;/h7-26H2,1-6H3;1H/q+2;/p-1','InChIKey=OBCRNKVBEGHJKV-UHFFFAOYSA-M','CCCC[P+](CCCC)(CCCC)CC(=O)C[P+](CCCC)(CCCC)CCCC.[Cl-]',NULL),
	(87710,0,0,'29418-54-0','Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'4DAAD621776BF7C7-FICuS-01-7B','4DAAD621776BF7C7-FICTS-01-5A','4DAAD621776BF7C7-uuuuu-01-2A','InChI=1S/C16H18N2O2/c1-11-9-13(19-3)5-7-15(11)17-18-16-8-6-14(20-4)10-12(16)2/h5-10H,1-4H3','InChIKey=PFRACQVWCUZOPC-UHFFFAOYSA-N','COc1ccc(/N=N/c2ccc(OC)cc2C)c(C)c1',NULL),
	(87711,0,0,'15887-26-0','Consistent with Molecular Formula','C18H22N2',266.3852,'p,p\'-Azocumene','94B5FD04857D8D31-FICuS-01-61','94B5FD04857D8D31-FICTS-01-40','94B5FD04857D8D31-uuuuu-01-10','InChI=1S/C18H22N2/c1-13(2)15-5-9-17(10-6-15)19-20-18-11-7-16(8-12-18)14(3)4/h5-14H,1-4H3','InChIKey=BCCJRCKGVMFWDL-UHFFFAOYSA-N','CC(C)c1ccc(/N=N/c2ccc(C(C)C)cc2)cc1',NULL),
	(87712,0,0,'61495-08-7','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'FFCD9B8592BA8E3A-FICuS-01-A1','FFCD9B8592BA8E3A-FICTS-01-80','FFCD9B8592BA8E3A-uuuuu-01-50','InChI=1S/C15H15NO2/c1-11-10-13(18-2)8-9-14(11)16-15(17)12-6-4-3-5-7-12/h3-10H,1-2H3,(H,16,17)','InChIKey=GYBUOPRIPCNQSW-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccccc2)c(C)c1',NULL),
	(87713,0,0,'15827-34-6','Consistent with Molecular Formula','C12H20N2O',208.3028,NULL,'DB7AD42707164BE9-FICuS-01-68','DB7AD42707164BE9-FICTS-01-47','DB7AD42707164BE9-uuuuu-01-17','InChI=1S/C12H20N2O/c1-13(2)8-10-6-5-7-11(12(10)15)9-14(3)4/h5-7,15H,8-9H2,1-4H3','InChIKey=VUENIEFVRKDJAS-UHFFFAOYSA-N','CN(C)Cc1cccc(CN(C)C)c1O',NULL),
	(87714,0,0,'55277-82-2','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'8826BBBF695DAC9C-FICuS-01-93','8826BBBF695DAC9C-FICTS-01-72','8826BBBF695DAC9C-uuuuu-01-42','InChI=1S/C11H13NO2/c13-11(14-8-9-6-7-9)12-10-4-2-1-3-5-10/h1-5,9H,6-8H2,(H,12,13)','InChIKey=AAOGCCZHJDWERK-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC1CC1',NULL),
	(87715,0,0,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'EBACE34FF82CDA47-FICuS-01-A7','EBACE34FF82CDA47-FICTS-01-86','EBACE34FF82CDA47-uuuuu-01-56','InChI=1S/C19H15NO2/c21-18-14-8-7-13-17(18)20(16-11-5-2-6-12-16)19(22)15-9-3-1-4-10-15/h1-14,21H','InChIKey=VTCXXKFOLLSYCU-UHFFFAOYSA-N','O=C(c1ccccc1)N(c1ccccc1)c1ccccc1O',NULL),
	(87716,0,0,'18771-92-1','Consistent with Molecular Formula','C12H14ClN3O2',267.7145,NULL,'841A954757869251-FICuS-01-29','841A954757869251-FICTS-01-08','841A954757869251-uuuuu-01-D8','InChI=1S/C12H14ClN3O2/c1-4-18-12(17)8-7(5-14)11(13)16-10(6(2)3)9(8)15/h6H,4,15H2,1-3H3','InChIKey=IIMQHOMYEKTQBW-UHFFFAOYSA-N','CCOC(=O)c1c(N)c(C(C)C)nc(Cl)c1C#N',NULL),
	(87717,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'ACA4BD358C7EE735-FICuS-01-89','029B54A04CA70958-FICTS-01-22','ACA4BD358C7EE735-uuuuu-01-38','InChI=1S/C12H15N3O3/c1-4-18-12(17)8-7(5-13)11(16)15-10(6(2)3)9(8)14/h6H,4,14H2,1-3H3,(H,15,16)','InChIKey=JMLGZSKZUIRWTG-UHFFFAOYSA-N','CCOC(=O)c1c(N)c(C(C)C)[nH]c(=O)c1C#N',NULL),
	(87718,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'C009EBB94E4D4B6C-FICuS-01-85','C009EBB94E4D4B6C-FICTS-01-64','C009EBB94E4D4B6C-uuuuu-01-34','InChI=1S/C9H9N3O2/c1-2-14-9(13)8-6(3-10)4-12-5-7(8)11/h4-5H,2,11H2,1H3','InChIKey=GIVCBJFEDLZHSN-UHFFFAOYSA-N','CCOC(=O)c1c(N)cncc1C#N',NULL),
	(87719,0,0,'17285-97-1','Consistent with Molecular Formula','C7H5NO5',183.1202,NULL,'0DECE0FE559975AC-FICuS-01-8F','0DECE0FE559975AC-FICTS-01-6E','0DECE0FE559975AC-uuuuu-01-3E','InChI=1S/C7H5NO5/c9-4-2-8-1-3(6(10)11)5(4)7(12)13/h1-2,9H,(H,10,11)(H,12,13)','InChIKey=MWCYBLDGNMZDTG-UHFFFAOYSA-N','O=C(O)c1cncc(O)c1C(=O)O',NULL),
	(87720,6,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'A5B3919375A277E8-FICuS-01-52','A5B3919375A277E8-FICTS-01-31','A5B3919375A277E8-uuuuu-01-01','InChI=1S/C15H13N3O3/c19-14-10-8-6-9(11(10)15(20)21-14)13-12(8)16-17-18(13)7-4-2-1-3-5-7/h1-5,8-13H,6H2','InChIKey=LSHWOUWCPATNFF-UHFFFAOYSA-N','O=C1OC(=O)C2C3CC(C4N=NN(c5ccccc5)C34)C12','1'),
	(87721,1,0,'19019-22-8','Consistent with Molecular Formula','C11H12Br2O2',336.0226,NULL,'0C18487A12BB240D-FICuS-01-48','0C18487A12BB240D-FICTS-01-27','0C18487A12BB240D-uuuuu-01-F7','InChI=1S/C11H12Br2O2/c1-6(2)10(13)11(15)8-5-7(12)3-4-9(8)14/h3-6,10,14H,1-2H3','InChIKey=LDFIKBBDLGKYLH-UHFFFAOYSA-N','CC(C)C(Br)C(=O)c1cc(Br)ccc1O','1'),
	(87722,6,0,'22203-52-7','Consistent with Molecular Formula','C17H19NO6S',365.4002,NULL,'ED8E3FAE62B73040-FICuS-01-74','ED8E3FAE62B73040-FICTS-01-53','ED8E3FAE62B73040-uuuuu-01-23','InChI=1S/C17H19NO6S/c1-23-16(19)12-10-8-11(13(12)17(20)24-2)15-14(10)18(15)25(21,22)9-6-4-3-5-7-9/h3-7,10-15H,8H2,1-2H3','InChIKey=JXWUAKPSMRTVHW-UHFFFAOYSA-N','COC(=O)C1C2CC(C1C(=O)OC)C1C2N1S(=O)(=O)c1ccccc1','1'),
	(87723,2,0,'18968-38-2','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'2382CF70C89E33AF-FICuS-01-6C','2382CF70C89E33AF-FICTS-01-4B','2382CF70C89E33AF-uuuuu-01-1B','InChI=1S/C11H13BrO2/c1-6(2)11-10(13)8-5-7(12)3-4-9(8)14-11/h3-6,10-11,13H,1-2H3','InChIKey=XNZXIRFETYHKIK-UHFFFAOYSA-N','CC(C)C1Oc2ccc(Br)cc2C1O','1'),
	(87724,0,0,'19019-23-9','Consistent with Molecular Formula','C11H11BrO',239.1113,NULL,'4BEC8D7AC18B1BC4-FICuS-01-91','4BEC8D7AC18B1BC4-FICTS-01-70','4BEC8D7AC18B1BC4-uuuuu-01-40','InChI=1S/C11H11BrO/c1-7(2)11-6-8-5-9(12)3-4-10(8)13-11/h3-7H,1-2H3','InChIKey=YNDKQFKOMRVQAC-UHFFFAOYSA-N','CC(C)c1cc2cc(Br)ccc2o1',NULL),
	(87725,1,0,'92582-15-5','Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'D4A35EC389902982-FICuS-01-52','D4A35EC389902982-FICTS-01-31','D4A35EC389902982-uuuuu-01-01','InChI=1S/C15H18O4/c1-9(16)11-5-6-13-12(7-11)8-14(18-13)15(3,4)19-10(2)17/h5-7,14H,8H2,1-4H3','InChIKey=VVOJXUPBWOVDFD-UHFFFAOYSA-N','CC(=O)OC(C)(C)C1Cc2cc(C(C)=O)ccc2O1','1'),
	(87726,0,0,'19019-21-7','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'2D6C5A7678EC5D77-FICuS-01-77','2D6C5A7678EC5D77-FICTS-01-56','2D6C5A7678EC5D77-uuuuu-01-26','InChI=1S/C11H14O2/c1-8(2)7-11(13)9-5-3-4-6-10(9)12/h3-6,8,12H,7H2,1-2H3','InChIKey=HLWSQLFDQRUYCA-UHFFFAOYSA-N','CC(C)CC(=O)c1ccccc1O',NULL),
	(87727,0,0,'82304-99-2','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'6F52DB362D8E23DF-FICuS-01-7B','6F52DB362D8E23DF-FICTS-01-5A','6F52DB362D8E23DF-uuuuu-01-2A','InChI=1S/C10H10O4/c1-2-14-10(13)7-3-4-9(12)8(5-7)6-11/h3-6,12H,2H2,1H3','InChIKey=WOANOAGQWVVXQR-UHFFFAOYSA-N','CCOC(=O)c1ccc(O)c(C=O)c1',NULL),
	(87728,1,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'F17A7F38E4407117-FICuS-01-4B','F17A7F38E4407117-FICTS-01-2A','F17A7F38E4407117-uuuuu-01-FA','InChI=1S/C15H20O4/c1-10(2)9-15(19-12(4)17)13-7-5-6-8-14(13)18-11(3)16/h5-8,10,15H,9H2,1-4H3','InChIKey=HHEPFJQTPNXUFT-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(CC(C)C)OC(C)=O','1'),
	(87729,0,0,'584-87-2','Consistent with Molecular Formula','C8H6O4',166.133,NULL,'2E0872CF5AD79EF9-FICuS-01-86','2E0872CF5AD79EF9-FICTS-01-65','2E0872CF5AD79EF9-uuuuu-01-35','InChI=1S/C8H6O4/c9-4-6-3-5(8(11)12)1-2-7(6)10/h1-4,10H,(H,11,12)','InChIKey=NXZBZWZORYEIJL-UHFFFAOYSA-N','O=Cc1cc(C(=O)O)ccc1O',NULL),
	(87730,0,0,'22362-66-9','Consistent with Molecular Formula','C8H6Br2O2',293.9422,NULL,'56A8814CB3021C6D-FICuS-01-50','56A8814CB3021C6D-FICTS-01-2F','56A8814CB3021C6D-uuuuu-01-FF','InChI=1S/C8H6Br2O2/c1-4(11)6-2-5(9)3-7(10)8(6)12/h2-3,12H,1H3','InChIKey=RCKHUOIKVIOMGZ-UHFFFAOYSA-N','CC(=O)c1cc(Br)cc(Br)c1O',NULL),
	(87731,6,0,'13930-08-0','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'CD130D2EAC8D2485-FICuS-01-70','CD130D2EAC8D2485-FICTS-01-4F','CD130D2EAC8D2485-uuuuu-01-1F','InChI=1S/C10H10O4/c11-9-5-3-1-2-4(8-7(3)13-8)6(5)10(12)14-9/h3-8H,1-2H2','InChIKey=NIJBXYUWZDYDCT-UHFFFAOYSA-N','O=C1OC(=O)C2C3CCC(C4OC34)C12','1'),
	(87732,8,0,NULL,'Consistent with Molecular Formula','C22H30O7',406.4748,NULL,'0792374C2D1C64BF-FICuS-01-56','0792374C2D1C64BF-FICTS-01-35','0792374C2D1C64BF-uuuuu-01-05','InChI=1S/C22H30O7/c1-11(23)29-21(3)7-4-6-20(2)13(21)10-15(24)22-8-5-12(9-14(20)22)16(18(25)26)17(22)19(27)28/h12-14,16-17H,4-10H2,1-3H3,(H,25,26)(H,27,28)','InChIKey=NMQIUFBSVGBCNY-UHFFFAOYSA-N','CC(=O)OC1(C)CCCC2(C)C1CC(=O)C13CCC(CC21)C(C(=O)O)C3C(=O)O','1'),
	(87733,3,0,'16826-83-8','Consistent with Molecular Formula','C18H24O2',272.3864,'1-Phenanthrenecarboxaldehyde, 1,2,3,4,4a,9,10,10a-octahydro-6-methoxy-1,4a-dimethyl-, [1S-(1.alpha.,4a.alpha.,10a.beta.)]-\nPodocarpa-8,11,13-trien-16-al, 12-methoxy-','BE82D2E69FD70DDB-FICuS-01-9D','BE82D2E69FD70DDB-FICTS-01-7C','BE82D2E69FD70DDB-uuuuu-01-4C','InChI=1S/C18H24O2/c1-17(12-19)9-4-10-18(2)15-11-14(20-3)7-5-13(15)6-8-16(17)18/h5,7,11-12,16H,4,6,8-10H2,1-3H3','InChIKey=XFBMUCKBDHHVRE-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCCC(C)(C=O)C1CC2','1'),
	(87734,3,0,'901-36-0','Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'BB5C98551CA488F8-FICuS-01-75','BB5C98551CA488F8-FICTS-01-54','BB5C98551CA488F8-uuuuu-01-24','InChI=1S/C19H24O4/c1-18-8-5-9-19(2,17(21)23-4)16(18)11-15(20)13-7-6-12(22-3)10-14(13)18/h6-7,10,16H,5,8-9,11H2,1-4H3','InChIKey=MABBDZWYIBJBFO-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC)ccc3C(=O)CC12','1'),
	(87735,3,0,'23526-52-5','Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'E505A986D1B47ED9-FICuS-01-72','E505A986D1B47ED9-FICTS-01-51','E505A986D1B47ED9-uuuuu-01-21','InChI=1S/C19H24O3/c1-18-10-5-11-19(2,17(20)22-4)16(18)9-7-13-6-8-14(21-3)12-15(13)18/h6-9,12,16H,5,10-11H2,1-4H3','InChIKey=WWHOUZIYZYQBEU-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC)ccc3C=CC12','1'),
	(87736,4,0,'16719-36-1','Consistent with Molecular Formula','C11H13N4O6P',328.2207,'TUBERCIDIN 3\', 5\'-CYCLIC PHOSPHATE SESQUIHYDRATE\n7H-Pyrrolo[2,3-d]pyrimidine, 4-amino-7-.beta.-D-ribofuranosyl-, cyclic 3\',5\'-(hydrogen phosphate), sesquihydrate','9793DC35C67069E8-FICuS-01-5E','9793DC35C67069E8-FICTS-01-3D','9793DC35C67069E8-uuuuu-01-0D','InChI=1S/C11H13N4O6P/c12-9-5-1-2-15(10(5)14-4-13-9)11-7(16)8-6(20-11)3-19-22(17,18)21-8/h1-2,4,6-8,11,16H,3H2,(H,17,18)(H2,12,13,14)','InChIKey=LCYHXWIEMRESTK-UHFFFAOYSA-N','Nc1ncnc2c1ccn2C1OC2COP(=O)(O)OC2C1O','1'),
	(87737,3,0,'76582-30-4','Consistent with Molecular Formula','C18H26N2O2',302.4156,NULL,'E420565E414CC4DE-FICuS-01-63','E420565E414CC4DE-FICTS-01-42','E420565E414CC4DE-uuuuu-01-12','InChI=1S/C18H26N2O2/c1-17-9-4-10-18(2,16(21)20-19)15(17)8-6-12-5-7-13(22-3)11-14(12)17/h5,7,11,15H,4,6,8-10,19H2,1-3H3,(H,20,21)','InChIKey=LSLCHWWUFICOGQ-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCCC(C)(C(=O)NN)C1CC2','1'),
	(87738,3,0,NULL,'Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'CF72F39E8A741C2A-FICuS-01-7B','CF72F39E8A741C2A-FICTS-01-5A','CF72F39E8A741C2A-uuuuu-01-2A','InChI=1S/C17H24O2/c1-16(11-18)8-3-9-17(2)14-10-13(19)6-4-12(14)5-7-15(16)17/h5,10,15,18H,3-4,6-9,11H2,1-2H3','InChIKey=BLHCNYZWIIXDKE-UHFFFAOYSA-N','CC1(CO)CCCC2(C)C3=CC(=O)CCC3=CCC12','1'),
	(87739,3,0,'33169-07-2','Consistent with Molecular Formula','C17H22O3',274.359,NULL,'7FDD9662F58D7611-FICuS-01-69','7FDD9662F58D7611-FICTS-01-48','7FDD9662F58D7611-uuuuu-01-18','InChI=1S/C17H22O3/c1-16-8-3-9-17(2,15(19)20)14(16)7-5-11-4-6-12(18)10-13(11)16/h5,10,14H,3-4,6-9H2,1-2H3,(H,19,20)','InChIKey=GGTHDIPRPUXPMX-UHFFFAOYSA-N','CC1(C(=O)O)CCCC2(C)C3=CC(=O)CCC3=CCC12','1'),
	(87740,3,0,'10037-26-0','Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'CA8BAC1363B7E08E-FICuS-01-81','CA8BAC1363B7E08E-FICTS-01-60','CA8BAC1363B7E08E-uuuuu-01-30','InChI=1S/C18H24O3/c1-17-9-4-10-18(2,16(19)20)15(17)8-6-12-5-7-13(21-3)11-14(12)17/h5,7,11,15H,4,6,8-10H2,1-3H3,(H,19,20)','InChIKey=WEGOBZDECLEAOK-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCCC(C)(C(=O)O)C1CC2','1'),
	(87741,6,0,'6004-80-4','Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'5E47ACDAC4188016-FICuS-01-64','5E47ACDAC4188016-FICTS-01-43','5E47ACDAC4188016-uuuuu-01-13','InChI=1S/C9H8O4/c10-8-4-2-1-3(7-6(2)12-7)5(4)9(11)13-8/h2-7H,1H2','InChIKey=UUWMOJSMSOVYSY-UHFFFAOYSA-N','O=C1OC(=O)C2C3CC(C4OC34)C12','1'),
	(87742,4,0,'23526-53-6','Consistent with Molecular Formula','C19H26O4',318.412,NULL,'A3583ECBACCAC4B3-FICuS-01-99','A3583ECBACCAC4B3-FICTS-01-78','A3583ECBACCAC4B3-uuuuu-01-48','InChI=1S/C19H26O4/c1-18-8-5-9-19(2,17(21)23-4)16(18)11-15(20)13-7-6-12(22-3)10-14(13)18/h6-7,10,15-16,20H,5,8-9,11H2,1-4H3','InChIKey=XZBRAGZCJTWHOM-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC)ccc3C(O)CC12','1'),
	(87743,8,0,NULL,'Consistent with Molecular Formula','C22H28O5',372.4602,NULL,'F7B9745C8E7ADCD7-FICuS-01-99','F7B9745C8E7ADCD7-FICTS-01-78','F7B9745C8E7ADCD7-uuuuu-01-48','InChI=1S/C22H28O5/c1-12(23)26-11-21(2)8-3-4-16-15(21)6-5-14-10-13-7-9-22(14,16)18-17(13)19(24)27-20(18)25/h7,9,13-18H,3-6,8,10-11H2,1-2H3','InChIKey=PCUSCBYFPQJNHO-UHFFFAOYSA-N','CC(=O)OCC1(C)CCCC2C1CCC1CC3C=CC12C1C(=O)OC(=O)C31','1'),
	(87744,3,0,'56103-50-5','Consistent with Molecular Formula','C17H28O',248.4076,NULL,'7BC539E05A6476CD-FICuS-01-6D','7BC539E05A6476CD-FICTS-01-4C','7BC539E05A6476CD-uuuuu-01-1C','InChI=1S/C17H28O/c1-16(12-18)10-5-11-17(2)14-7-4-3-6-13(14)8-9-15(16)17/h15,18H,3-12H2,1-2H3','InChIKey=FRRWKLFACRBDGO-UHFFFAOYSA-N','CC1(CO)CCCC2(C)C3=C(CCCC3)CCC12','1'),
	(87745,3,0,'1231-74-9','Consistent with Molecular Formula','C19H26O3',302.4126,'Methyl O-methylpodocarpate\nMethyl 12-methoxy-8,11,13-podocarpatrien-19-oate\nMethyl 12-methoxy-8,11,13-prodocarpatrien-19-oate\n1-Phenanthrenecarboxylic acid, 1,2,3,4,4a,9,10,10a-octahydro-6-methoxy-1,4a-dimethyl-, methyl ester, [1S-(1.alpha.,4a.alpha.,10a.beta.)]-\nPodocarpa-8,11,13-trien-16-oic acid, 12-methoxy-, methyl ester','49DE4F7D468C3F79-FICuS-01-80','49DE4F7D468C3F79-FICTS-01-5F','49DE4F7D468C3F79-uuuuu-01-2F','InChI=1S/C19H26O3/c1-18-10-5-11-19(2,17(20)22-4)16(18)9-7-13-6-8-14(21-3)12-15(13)18/h6,8,12,16H,5,7,9-11H2,1-4H3','InChIKey=BSKWXDWRTACMCC-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC)ccc3CCC12','1'),
	(87746,4,0,NULL,'Consistent with Molecular Formula','C22H36O4',364.524,NULL,'1D49DE9FFF1D5EE4-FICuS-01-A5','1D49DE9FFF1D5EE4-FICTS-01-84','F4C74A75550B35A3-uuuuu-01-03','InChI=1S/2C11H18O2/c2*1-7(2)9-6-5-8(3)10(9)11(12)13-4/h2*8,10H,5-6H2,1-4H3','InChIKey=OCPCGGNBJBNXEA-UHFFFAOYSA-N','COC(=O)C1C(=C(C)C)CCC1C.COC(=O)C1C(=C(C)C)CCC1C','1'),
	(87747,4,0,'52617-98-8','Consistent with Molecular Formula','C19H23ClO4',350.8413,NULL,'2E4E3E349FC9474C-FICuS-01-73','2E4E3E349FC9474C-FICTS-01-52','2E4E3E349FC9474C-uuuuu-01-22','InChI=1S/C19H23ClO4/c1-18-8-5-9-19(2,17(22)24-4)16(18)14(20)15(21)12-7-6-11(23-3)10-13(12)18/h6-7,10,14,16H,5,8-9H2,1-4H3','InChIKey=CAQCHCCVWVJUGY-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC)ccc3C(=O)C(Cl)C12','1'),
	(87748,0,0,'21299-50-3','Consistent with Molecular Formula','C14H5F6N5O8',485.2126,NULL,'3F6829C71C86E450-FICuS-01-53','3F6829C71C86E450-FICTS-01-32','3F6829C71C86E450-uuuuu-01-02','InChI=1S/C14H5F6N5O8/c15-13(16,17)5-1-7(11(24(30)31)3-9(5)22(26)27)21-8-2-6(14(18,19)20)10(23(28)29)4-12(8)25(32)33/h1-4,21H','InChIKey=NVAIVPBZWLNGRV-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(C(F)(F)F)cc1Nc1cc(C(F)(F)F)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(87749,0,0,NULL,'Consistent with Molecular Formula','C4H10Cl2KNO3P',261.1057,'IOB XXXI dipotassium salt','E7C25F704D6CFEA3-FICuS-01-8A','E7C25F704D6CFEA3-FICTS-01-69','5AFFB6892C168A17-uuuuu-01-1E','InChI=1S/C4H10Cl2NO3P.K/c5-1-3-7(4-2-6)11(8,9)10;/h1-4H2,(H2,8,9,10);/q;+1','InChIKey=ORGIZXMNMUPAIZ-UHFFFAOYSA-N','O=P(O)(O)N(CCCl)CCCl.[K+]',NULL),
	(87750,6,0,'32764-84-4','Consistent with Molecular Formula','C30H48N2O',452.722,NULL,'EB72D7C602BDCE80-FICuS-01-83','EB72D7C602BDCE80-FICTS-01-62','EB72D7C602BDCE80-uuuuu-01-32','InChI=1S/C30H48N2O/c1-19(2)10-9-11-20(3)21-14-16-30(8)23-12-13-25-27(4,5)26-24(31-33-32-26)18-28(25,6)22(23)15-17-29(21,30)7/h19-21,25H,9-18H2,1-8H3','InChIKey=QZPOCNRXNVNMQU-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)Cc2nonc2C(C)(C)C1CC3','1'),
	(87751,6,0,'32764-78-6','Consistent with Molecular Formula','C31H50N2',450.7494,NULL,'D2FB0D39F44F84F8-FICuS-01-83','5EA83C55B117014C-FICTS-01-2C','D2FB0D39F44F84F8-uuuuu-01-32','InChI=1S/C31H50N2/c1-20(2)10-9-11-21(3)23-14-16-31(8)25-12-13-26-28(4,5)27-22(19-32-33-27)18-29(26,6)24(25)15-17-30(23,31)7/h19-21,23,26H,9-18H2,1-8H3,(H,32,33)','InChIKey=SMQCZTCQVNAEAQ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)Cc2c[nH]nc2C(C)(C)C1CC3','1'),
	(87752,6,0,'32764-79-7','Consistent with Molecular Formula','C32H52N2',464.7762,NULL,'FF9D30CA6FA0B57B-FICuS-01-94','FF9D30CA6FA0B57B-FICTS-01-73','FF9D30CA6FA0B57B-uuuuu-01-43','InChI=1S/C32H52N2/c1-21(2)11-10-12-22(3)24-15-17-32(8)26-13-14-27-29(4,5)28-23(20-34(9)33-28)19-30(27,6)25(26)16-18-31(24,32)7/h20-22,24,27H,10-19H2,1-9H3','InChIKey=LOHAXEZMRMBLDZ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)Cc2cn(C)nc2C(C)(C)C1CC3','1'),
	(87753,7,0,'28816-15-1','Consistent with Molecular Formula','C22H32N2O2',356.507,NULL,'30B9EE0E5F328CDE-FICuS-01-88','87676DD482D89F25-FICTS-01-40','30B9EE0E5F328CDE-uuuuu-01-37','InChI=1S/C22H32N2O2/c1-21-9-7-14(25)11-13(21)3-4-15-16-5-6-18(19-12-20(26)24-23-19)22(16,2)10-8-17(15)21/h3,12,14-18,25H,4-11H2,1-2H3,(H2,23,24,26)','InChIKey=YDWCDXCQJNWYNH-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(c3cc(=O)[nH][nH]3)CCC12','1'),
	(87754,7,0,'28816-13-9','Consistent with Molecular Formula','C27H40O6',460.6094,NULL,'A4BE5723A18AB40E-FICuS-01-6A','A4BE5723A18AB40E-FICTS-01-49','A4BE5723A18AB40E-uuuuu-01-19','InChI=1S/C27H40O6/c1-5-31-24(29)16-23(28)22-10-9-20-19-8-7-17-15-18(33-25(30)32-6-2)11-13-26(17,3)21(19)12-14-27(20,22)4/h7,18-22H,5-6,8-16H2,1-4H3','InChIKey=UEGJKZYUOIFUGL-UHFFFAOYSA-N','CCOC(=O)CC(=O)C1CCC2C3CC=C4CC(OC(=O)OCC)CCC4(C)C3CCC12C','1'),
	(87755,7,0,NULL,'Consistent with Molecular Formula','C24H36O4',388.546,NULL,'8AC592E9F9EE5125-FICuS-01-77','8AC592E9F9EE5125-FICTS-01-56','8AC592E9F9EE5125-uuuuu-01-26','InChI=1S/C24H36O4/c1-4-28-22(27)14-21(26)20-8-7-18-17-6-5-15-13-16(25)9-11-23(15,2)19(17)10-12-24(18,20)3/h5,16-20,25H,4,6-14H2,1-3H3','InChIKey=RYKHHNIWOFKOBP-UHFFFAOYSA-N','CCOC(=O)CC(=O)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(87756,1,0,NULL,'Consistent with Molecular Formula','C16H13IN2O2',392.1954,NULL,'026D3DA24722ACDD-FICuS-01-68','3D88E83407F4E554-FICTS-01-35','026D3DA24722ACDD-uuuuu-01-17','InChI=1S/C16H13IN2O2/c17-12-6-4-5-11(9-12)10-14-15(20)19(16(21)18-14)13-7-2-1-3-8-13/h1-9,14H,10H2,(H,18,21)','InChIKey=PQXQKVNQASRPNX-UHFFFAOYSA-N','O=C1NC(Cc2cccc(I)c2)C(=O)N1c1ccccc1','1'),
	(87757,0,0,'50765-14-5','Consistent with Molecular Formula','C14H12ClIO',358.6057,NULL,'4427B8141AA07424-FICuS-01-2B','4427B8141AA07424-FICTS-01-0A','4427B8141AA07424-uuuuu-01-DA','InChI=1S/C14H12ClIO/c15-9-12-8-13(6-7-14(12)16)17-10-11-4-2-1-3-5-11/h1-8H,9-10H2','InChIKey=JOBMGVRUHHHQFJ-UHFFFAOYSA-N','ClCc1cc(OCc2ccccc2)ccc1I',NULL),
	(87758,1,0,'16608-70-1','Consistent with Molecular Formula','C14H10Cl3I',411.4965,NULL,'029F8A411D96FDDD-FICuS-01-7C','029F8A411D96FDDD-FICTS-01-5B','029F8A411D96FDDD-uuuuu-01-2B','InChI=1S/C14H10Cl3I/c15-11-3-1-2-10(8-11)13(14(16)17)9-4-6-12(18)7-5-9/h1-8,13-14H','InChIKey=AGDVNCQNAITBNZ-UHFFFAOYSA-N','Clc1cccc(C(c2ccc(I)cc2)C(Cl)Cl)c1','1'),
	(87759,1,0,'16699-33-5','Consistent with Molecular Formula','C14H11Cl2I',377.0514,NULL,'2EBBEC6C8502DAEC-FICuS-01-9F','2EBBEC6C8502DAEC-FICTS-01-7E','2EBBEC6C8502DAEC-uuuuu-01-4E','InChI=1S/C14H11Cl2I/c15-11-7-5-10(6-8-11)13(9-17)12-3-1-2-4-14(12)16/h1-8,13H,9H2','InChIKey=RBOZOSFDVBTWFD-UHFFFAOYSA-N','Clc1ccc(C(CI)c2ccccc2Cl)cc1','1'),
	(87760,1,0,'18164-53-9','Consistent with Molecular Formula','C21H18Cl2O3S',421.3374,NULL,'1F59C34F7683102F-FICuS-01-4D','1F59C34F7683102F-FICTS-01-2C','1F59C34F7683102F-uuuuu-01-FC','InChI=1S/C21H18Cl2O3S/c1-15-6-12-18(13-7-15)27(24,25)26-14-20(16-8-10-17(22)11-9-16)19-4-2-3-5-21(19)23/h2-13,20H,14H2,1H3','InChIKey=RHORZYHFLYVMIY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(c2ccc(Cl)cc2)c2ccccc2Cl)cc1','1'),
	(87761,0,0,'16699-34-6','Consistent with Molecular Formula','C14H11Cl2I',377.0514,NULL,'3A890468209E827D-FICuS-01-43','3A890468209E827D-FICTS-01-22','3A890468209E827D-uuuuu-01-F2','InChI=1S/C14H11Cl2I/c15-13-7-3-1-5-10(13)12(9-17)11-6-2-4-8-14(11)16/h1-8,12H,9H2','InChIKey=ZFHCMTYZVKKBNR-UHFFFAOYSA-N','Clc1ccccc1C(CI)c1ccccc1Cl',NULL),
	(87762,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C8H10N2O3.ClH','C8H10ClN2O3',217.6316,NULL,'BD121F0CA3143406-FICuS-01-40','BD121F0CA3143406-FICTS-01-1F','7F404D9E35C6D0A2-uuuuu-01-15','InChI=1S/C8H10N2O3.ClH/c1-6(10(12)13)8(11)7-2-4-9-5-3-7;/h2-6,8,11H,1H3;1H/p-1','InChIKey=JPRDYLKUQIIOOR-UHFFFAOYSA-M','CC(C(O)c1ccncc1)[N+](=O)[O-].[Cl-]','1'),
	(87763,2,0,'18528-19-3','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C8H10N2O3.ClH','C8H10ClN2O3',217.6316,NULL,'7A2D050AE7199DAA-FICuS-01-70','7A2D050AE7199DAA-FICTS-01-4F','B87F579871CB790E-uuuuu-01-1C','InChI=1S/C8H10N2O3.ClH/c1-6(10(12)13)8(11)7-3-2-4-9-5-7;/h2-6,8,11H,1H3;1H/p-1','InChIKey=QPAPHYFZFHDRJU-UHFFFAOYSA-M','CC(C(O)c1cccnc1)[N+](=O)[O-].[Cl-]','1'),
	(87764,2,0,'18528-25-1','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C8H10N2O3.ClH','C8H10ClN2O3',217.6316,NULL,'584BB4ED5022546F-FICuS-01-57','584BB4ED5022546F-FICTS-01-36','9A19E67FC6F0B0CB-uuuuu-01-38','InChI=1S/C8H10N2O3.ClH/c1-6(10(12)13)8(11)7-4-2-3-5-9-7;/h2-6,8,11H,1H3;1H/p-1','InChIKey=CCVDFGARIAHGOA-UHFFFAOYSA-M','CC(C(O)c1ccccn1)[N+](=O)[O-].[Cl-]','1'),
	(87765,0,0,NULL,'Consistent with Molecular Formula','C9H7IO4',306.0564,NULL,'7BF44E6340302B4C-FICuS-01-4E','7BF44E6340302B4C-FICTS-01-2D','7BF44E6340302B4C-uuuuu-01-FD','InChI=1S/C9H7IO4/c1-5(11)14-8-3-6(9(12)13)2-7(10)4-8/h2-4H,1H3,(H,12,13)','InChIKey=GMXFFEOGOIQIDK-UHFFFAOYSA-N','CC(=O)Oc1cc(I)cc(C(=O)O)c1',NULL),
	(87766,0,0,NULL,'Consistent with Molecular Formula','C29H26O4',438.522,NULL,'9CBEC23E2A413BF9-FICuS-01-83','9CBEC23E2A413BF9-FICTS-01-62','9CBEC23E2A413BF9-uuuuu-01-32','InChI=1S/C29H26O4/c30-29(33-22-25-14-8-3-9-15-25)19-26-16-17-27(31-20-23-10-4-1-5-11-23)28(18-26)32-21-24-12-6-2-7-13-24/h1-18H,19-22H2','InChIKey=LOAZTFJSLYPYJC-UHFFFAOYSA-N','O=C(Cc1ccc(OCc2ccccc2)c(OCc2ccccc2)c1)OCc1ccccc1',NULL),
	(87767,1,0,'19282-52-1','Consistent with Molecular Formula','C8H4F5NO3',257.1165,NULL,'A45D3F9C8D459F7F-FICuS-01-8B','A45D3F9C8D459F7F-FICTS-01-6A','A45D3F9C8D459F7F-uuuuu-01-3A','InChI=1S/C8H4F5NO3/c9-4-3(2(15)1-14(16)17)5(10)7(12)8(13)6(4)11/h2,15H,1H2','InChIKey=JATSBNOGFCYNOT-UHFFFAOYSA-N','O=[N+]([O-])CC(O)c1c(F)c(F)c(F)c(F)c1F','1'),
	(87768,0,0,'438-41-5','Consistent with Molecular Formula','C16H15Cl2N3O',336.22,'Chlordiazepoxide\nChlordiazepoxide hydrochloride\nContol\nRetcol\nRadepur\nLibrium\nCalmoden\nSK-Lygen\nRo 5-0690\nProtensin\nChlordiazepoksid\nCHLORDIAZEPOXIDE\nClopoxide chloride\ncomponent of Librax\nDroxol hydrochloride\nNapoton hydrochloride\nLibrium, hydrochloride\nRisachief hydrochloride\nLibritabs hydrochloride\nChlorodiazepoxide hydrochloride\nChloridiazepoxide hydrochloride\nMethaminodiazepine hydrochloride\nMethaminodiazepoxide hydrochloride\nChlordiazepoxide monohydrochloride\n7-Chloro-2-(methylamino)-5-phenyl-3H-1,4-benzodiazepine-4-oxide hydrochloride\n7-Chloro-2-(methylamino)-5-phenyl-3H-1,4-benzodiazepine, 4-oxide, hydrochloride\n7-Chloro-2-(methylamino)-5-phenyl-3H-1,4-benzodiazepine 4-oxide monohydrochloride\nWLN: T67 GN JN IHJ CG HM1 JO KR &GH\n3H-1,4-Benzodiazepin-2-amine, 7-chloro-N-methyl-5-phenyl-, 4-oxide, monohydrochloride\n3H-1,4-Benzodiazepine, 7-chloro-2-(methylamino)-5-phenyl-, 4-oxide, monohydrochloride','F98B4F2558E27441-FICuS-01-55','7C3E4C7C8E805A52-FICTS-01-4B','F977E8C0676FAD0F-uuuuu-01-37','InChI=1S/C16H14ClN3O.ClH/c1-18-15-10-20(21)16(11-5-3-2-4-6-11)13-9-12(17)7-8-14(13)19-15;/h2-9H,10H2,1H3,(H,18,19);1H','InChIKey=DMLFJMQTNDSRFU-UHFFFAOYSA-N','CNC1=Nc2ccc(Cl)cc2C(c2ccccc2)=[N+]([O-])C1.Cl',NULL),
	(87769,10,0,NULL,'Consistent with Molecular Formula','C45H60N4O6',752.9922,NULL,'43A81FB6EF88A552-FICuS-01-6E','43A81FB6EF88A552-FICTS-01-4D','43A81FB6EF88A552-uuuuu-01-1D','InChI=1S/C45H60N4O6/c1-44-23-21-33(46-40(50)37-15-9-25-48(37)42(52)54-28-30-11-5-3-6-12-30)27-32(44)17-18-34-35-19-20-39(45(35,2)24-22-36(34)44)47-41(51)38-16-10-26-49(38)43(53)55-29-31-13-7-4-8-14-31/h3-8,11-14,32-39H,9-10,15-29H2,1-2H3,(H,46,50)(H,47,51','InChIKey=OYNYKLZNTXFHPM-UHFFFAOYSA-N','CC12CCC(NC(=O)C3CCCN3C(=O)OCc3ccccc3)CC1CCC1C2CCC2(C)C(NC(=O)C3CCCN3C(=O)OCc3ccccc3)CCC12','1'),
	(87770,8,2,NULL,'Consistent with Molecular Formula','C31H48O5',500.7172,NULL,'2EBA27C408B85115-FICuS-01-4F','2EBA27C408B85115-FICTS-01-2E','4B5EA5DDD01194A6-uuuuu-01-1E','InChI=1S/C31H48O5/c1-20(32)35-22-15-17-30(5)21(19-22)11-12-23-24-13-14-26(31(24,6)18-16-25(23)30)27(34-7)9-8-10-28(33)36-29(2,3)4/h8-10,21-26H,11-19H2,1-7H3/b10-8+,27-9-','InChIKey=JLZYRGBFVHEBLO-FAXGNZCJSA-N','CO/C(=C\\C=C\\C(=O)OC(C)(C)C)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(87771,7,0,'23330-39-4','Consistent with Molecular Formula','C27H41NO3',427.6258,NULL,'0DA5CC927049E36F-FICuS-01-6A','0DA5CC927049E36F-FICTS-01-49','0DA5CC927049E36F-uuuuu-01-19','InChI=1S/C27H41NO3/c1-18(30)31-25-10-9-22-21-8-7-20-15-24(28-13-5-4-6-14-28)19(17-29)16-27(20,3)23(21)11-12-26(22,25)2/h17,20-23,25H,4-16H2,1-3H3','InChIKey=SSOHWBOSBIQUSE-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4CC(N5CCCCC5)=C(C=O)CC4(C)C3CCC12C','1'),
	(87772,7,0,'23330-40-7','Consistent with Molecular Formula','C24H32O4',384.5144,NULL,'5D4726B2D82F7CD1-FICuS-01-6A','5D4726B2D82F7CD1-FICTS-01-49','5D4726B2D82F7CD1-uuuuu-01-19','InChI=1S/C24H32O4/c1-14(25)27-21-8-7-18-17-6-5-16-12-20-15(4-9-22(26)28-20)13-24(16,3)19(17)10-11-23(18,21)2/h4,9,16-19,21H,5-8,10-13H2,1-3H3','InChIKey=CERKACGJVYRKAF-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4Cc5oc(=O)ccc5CC4(C)C3CCC12C','1'),
	(87773,2,0,'33024-68-9','Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'6DE79248BBC70DA4-FICuS-01-7B','6DE79248BBC70DA4-FICTS-01-5A','6D1B35AD844AD4EA-uuuuu-01-2F','InChI=1S/C8H15NO2.ClH/c1-6(10)11-8-4-2-7(9)3-5-8;/h7-8H,2-5,9H2,1H3;1H','InChIKey=UJLZFPLEBIWJIR-UHFFFAOYSA-N','CC(=O)OC1CCC(N)CC1.Cl','1'),
	(87774,0,0,'33024-61-2','Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'6CCD222AEA04F96E-FICuS-01-82','6CCD222AEA04F96E-FICTS-01-61','6CCD222AEA04F96E-uuuuu-01-31','InChI=1S/C7H14N2O2/c1-8-7(10)9-6-2-4-11-5-3-6/h6H,2-5H2,1H3,(H2,8,9,10)','InChIKey=QJSZBFVAEJDPER-UHFFFAOYSA-N','CNC(=O)NC1CCOCC1',NULL),
	(87775,2,0,'33082-87-0','Consistent with Molecular Formula','C11H19ClN2O3',262.7357,NULL,'A44C9EDE9BC60F29-FICuS-01-8F','A44C9EDE9BC60F29-FICTS-01-6E','A44C9EDE9BC60F29-uuuuu-01-3E','InChI=1S/C11H19ClN2O3/c1-8(15)17-10-4-2-9(3-5-10)14-11(16)13-7-6-12/h9-10H,2-7H2,1H3,(H2,13,14,16)','InChIKey=PJQSJQPFWPBDJP-UHFFFAOYSA-N','CC(=O)OC1CCC(NC(=O)NCCCl)CC1','1'),
	(87776,0,0,'78711-26-9','Consistent with Molecular Formula','C9H15N3O3',213.2358,NULL,'DAF15EC2646A9DAB-FICuS-01-93','72C61F66EC413F28-FICTS-01-3B','DAF15EC2646A9DAB-uuuuu-01-42','InChI=1S/C9H15N3O3/c1-3-14-8(15-4-2)6-5-7(13)12-9(10)11-6/h5,8H,3-4H2,1-2H3,(H3,10,11,12,13)','InChIKey=WTKUYFGMUPEUJQ-UHFFFAOYSA-N','CCOC(OCC)c1cc(=O)nc(N)[nH]1',NULL),
	(87777,0,0,'58456-63-6','Consistent with Molecular Formula','C8H13N5O2',211.223,'Pyrazole-4-carboxylic acid, 5-(3,3-dimethyl-1-triazeno)-, ethyl ester','98A83F44576327C5-FICuS-01-48','03C478EE0563972C-FICTS-01-2C','98A83F44576327C5-uuuuu-01-F7','InChI=1S/C8H13N5O2/c1-4-15-8(14)6-5-9-10-7(6)11-12-13(2)3/h5H,4H2,1-3H3,(H,9,10)/b12-11+','InChIKey=NSPHOSJPVHHXCL-VAWYXSNFSA-N','CCOC(=O)c1cn[nH]c1/N=N/N(C)C',NULL),
	(87778,0,0,'27415-13-0','Consistent with Molecular Formula','C9H13F2N5O2',261.2308,'1H-Imidazole-4-carboxylic acid, 5-[3,3-bis(2-fluoroethyl)-1-triazenyl]-, methyl ester\nImidazole-4-carboxylic acid, 5-[3,3-bis(2-fluoroethyl)-1-triazeno]-, methyl ester','A36BE4FEA9F4D19B-FICuS-01-9B','A36BE4FEA9F4D19B-FICTS-01-7A','A36BE4FEA9F4D19B-uuuuu-01-4A','InChI=1S/C9H13F2N5O2/c1-18-9(17)7-8(13-6-12-7)14-15-16(4-2-10)5-3-11/h6H,2-5H2,1H3,(H,12,13)/b15-14-','InChIKey=OBUCVYXNRXHFLF-PFONDFGASA-N','COC(=O)c1nc[nH]c1/N=N/N(CCF)CCF',NULL),
	(87779,0,0,'28602-98-4','Inconsistent with Molecular Formula - Could not find formula fragment for C5H6N2 in (C5H6N2.C4H6O2)x','C9H12N2O2',180.206,NULL,'AAB1D897FB3E5480-FICuS-01-79','18D260EE36C9BC4B-FICTS-01-55','E24B87FFE51E360A-uuuuu-01-28','InChI=1S/C5H6N2.C4H6O2/c1-2-5-3-6-4-7-5;1-3-6-4(2)5/h2-4H,1H2,(H,6,7);3H,1H2,2H3','InChIKey=SKYGUZNPAYNONM-UHFFFAOYSA-N','C=COC(C)=O.C=Cc1c[nH]cn1',NULL),
	(87780,0,0,'28602-98-4','Inconsistent with Molecular Formula - Could not find formula fragment for C5H6N2 in (C5H6N2.C4H6O2)x','C9H12N2O2',180.206,NULL,'AAB1D897FB3E5480-FICuS-01-79','18D260EE36C9BC4B-FICTS-01-55','E24B87FFE51E360A-uuuuu-01-28','InChI=1S/C5H6N2.C4H6O2/c1-2-5-3-6-4-7-5;1-3-6-4(2)5/h2-4H,1H2,(H,6,7);3H,1H2,2H3','InChIKey=SKYGUZNPAYNONM-UHFFFAOYSA-N','C=COC(C)=O.C=Cc1c[nH]cn1',NULL),
	(87781,0,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'2B4EAC1F04D469CB-FICuS-01-7F','2B4EAC1F04D469CB-FICTS-01-5E','2B4EAC1F04D469CB-uuuuu-01-2E','InChI=1S/C16H17NO/c1-16(2)8-7-11(18)9-14(16)13-10-17-15-6-4-3-5-12(13)15/h3-6,9-10,17H,7-8H2,1-2H3','InChIKey=NIJFAZLLLGXKSN-UHFFFAOYSA-N','CC1(C)CCC(=O)C=C1c1c[nH]c2ccccc12',NULL),
	(87782,1,0,NULL,'Consistent with Molecular Formula','C24H24N2O',356.4664,NULL,'D7C28C5E7C294672-FICuS-01-64','8A243014AC60E1AC-FICTS-01-31','D7C28C5E7C294672-uuuuu-01-13','InChI=1S/C24H24N2O/c1-24(2)12-21-23(22(27)13-24)17(11-15-7-3-5-9-19(15)26-21)18-14-25-20-10-6-4-8-16(18)20/h3-10,14,17,25-26H,11-13H2,1-2H3','InChIKey=OVOQEGFNDXCOFU-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)Nc1ccccc1CC2c1c[nH]c2ccccc12','1'),
	(87783,1,0,NULL,'Consistent with Molecular Formula','C25H26N2O',370.4932,NULL,'B4F5E0E0ED53D968-FICuS-01-7E','A2B5466872734C02-FICTS-01-14','B4F5E0E0ED53D968-uuuuu-01-2D','InChI=1S/C25H26N2O/c1-25(2)13-21-24(23(28)14-25)18(12-16-8-4-6-10-20(16)26-21)19-15-27(3)22-11-7-5-9-17(19)22/h4-11,15,18,26H,12-14H2,1-3H3','InChIKey=XITWIYIIIVHJCX-UHFFFAOYSA-N','Cn1cc(C2Cc3ccccc3NC3=C2C(=O)CC(C)(C)C3)c2ccccc21','1'),
	(87784,0,0,'14119-75-6','Consistent with Molecular Formula','C14H13BrN2',289.1741,NULL,'F325477C93919302-FICuS-01-30','F325477C93919302-FICTS-01-0F','3E686D15C11DC957-uuuuu-01-0D','InChI=1S/C14H13N2.BrH/c1-11-12-7-3-4-8-13(12)15-14(11)16-9-5-2-6-10-16;/h2-10,15H,1H3;1H/q+1;/p-1','InChIKey=QYBLOGSFPBSHJR-UHFFFAOYSA-M','Cc1c(-[n+]2ccccc2)[nH]c2ccccc12.[Br-]',NULL),
	(87785,0,0,NULL,'Consistent with Molecular Formula','C24H15NO2',349.388,NULL,'08AEACD485CD4AF5-FICuS-01-95','08AEACD485CD4AF5-FICTS-01-74','08AEACD485CD4AF5-uuuuu-01-44','InChI=1S/C24H15NO2/c26-21-14-19(24(27)17-11-5-4-10-16(17)21)22-18-12-6-7-13-20(18)25-23(22)15-8-2-1-3-9-15/h1-14,25H','InChIKey=NVEOIXWUPZVCJW-UHFFFAOYSA-N','O=C1C=C(c2c(-c3ccccc3)[nH]c3ccccc23)C(=O)c2ccccc21',NULL),
	(87786,0,0,NULL,'Consistent with Molecular Formula','C20H15NO2',301.344,NULL,'617BC855F1CBB164-FICuS-01-65','617BC855F1CBB164-FICTS-01-44','617BC855F1CBB164-uuuuu-01-14','InChI=1S/C20H15NO2/c1-11-7-8-17-15(9-11)19(12(2)21-17)16-10-18(22)13-5-3-4-6-14(13)20(16)23/h3-10,21H,1-2H3','InChIKey=RUAXGAFIOZOHMS-UHFFFAOYSA-N','Cc1ccc2[nH]c(C)c(C3=CC(=O)c4ccccc4C3=O)c2c1',NULL),
	(87787,2,0,NULL,'Consistent with Molecular Formula','C37H31NO7',601.6544,NULL,'3863F607D2555E83-FICuS-01-43','3863F607D2555E83-FICTS-01-22','3863F607D2555E83-uuuuu-01-F2','InChI=1S/C37H31NO7/c1-20(39)42-32-18-28(34(44-22(3)41)26-13-9-7-11-24(26)32)23-15-16-31-29(17-23)36(4)30-19-33(43-21(2)40)25-12-8-10-14-27(25)35(30)45-37(36,5)38(31)6/h7-19H,1-6H3','InChIKey=JTVOXXQLJWWUFU-UHFFFAOYSA-N','CC(=O)Oc1cc(-c2ccc3c(c2)C2(C)c4cc(OC(C)=O)c5ccccc5c4OC2(C)N3C)c(OC(C)=O)c2ccccc12','1'),
	(87788,0,0,'3229-89-8','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'2FE08BFBE5D8E8B5-FICuS-01-A0','2FE08BFBE5D8E8B5-FICTS-01-7F','2FE08BFBE5D8E8B5-uuuuu-01-4F','InChI=1S/C10H8N2O2/c11-8-5-1-3-7-4-2-6-9(10(7)8)12(13)14/h1-6H,11H2','InChIKey=SOOKWSYBWVCXEB-UHFFFAOYSA-N','Nc1cccc2cccc([N+](=O)[O-])c12',NULL),
	(87789,0,1,'7318-34-5','Consistent with Molecular Formula','C10H10ClNO2',211.6475,NULL,'50670D7B1EE5C6E5-FICuS-01-69','50670D7B1EE5C6E5-FICTS-01-48','50670D7B1EE5C6E5-uuuuu-01-18','InChI=1S/C10H10ClNO2/c11-8-4-3-6-9-5-1-2-7-10(9)12(13)14/h1-5,7H,6,8H2','InChIKey=USINZSXYHQJTMS-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1C/C=C/CCl','1'),
	(87790,0,0,NULL,'Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'58545F8595F0CA13-FICuS-01-51','58545F8595F0CA13-FICTS-01-30','58545F8595F0CA13-uuuuu-01-00','InChI=1S/C17H20O2/c1-17(2,13-14-8-5-4-6-9-14)19-16-11-7-10-15(12-16)18-3/h4-12H,13H2,1-3H3','InChIKey=XLQCDZZPAMXKHP-UHFFFAOYSA-N','COc1cccc(OC(C)(C)Cc2ccccc2)c1',NULL),
	(87791,0,0,'6883-58-5','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'72C0638335FD0396-FICuS-01-3B','72C0638335FD0396-FICTS-01-1A','72C0638335FD0396-uuuuu-01-EA','InChI=1S/C11H12O2/c1-7-8(2)13-11-9(7)5-4-6-10(11)12-3/h4-6H,1-3H3','InChIKey=AVNATQPOCOKYSF-UHFFFAOYSA-N','COc1cccc2c(C)c(C)oc12',NULL),
	(87792,2,0,'28131-61-5','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'86700136A7C16BB4-FICuS-01-40','86700136A7C16BB4-FICTS-01-1F','86700136A7C16BB4-uuuuu-01-EF','InChI=1S/C7H12O3/c8-6-4-2-1-3-5(6)7(9)10/h5-6,8H,1-4H2,(H,9,10)','InChIKey=SNKAANHOVFZAMR-UHFFFAOYSA-N','O=C(O)C1CCCCC1O','1'),
	(87793,0,0,NULL,'Consistent with Molecular Formula','C10H22INO',299.1944,NULL,'7BCC1505F1F3C57B-FICuS-01-72','7BCC1505F1F3C57B-FICTS-01-51','431D14A8FC9BA923-uuuuu-01-13','InChI=1S/C10H22NO.HI/c1-11(2,3)9-10(12)7-5-4-6-8-10;/h12H,4-9H2,1-3H3;1H/q+1;/p-1','InChIKey=KENWJMUFVCFYCZ-UHFFFAOYSA-M','C[N+](C)(C)CC1(O)CCCCC1.[I-]',NULL),
	(87794,0,0,NULL,'Consistent with Molecular Formula','C7H18N2O',146.232,NULL,'5F7192ED53E2BE3A-FICuS-01-78','5F7192ED53E2BE3A-FICTS-01-57','5F7192ED53E2BE3A-uuuuu-01-27','InChI=1S/C7H18N2O/c1-7(2,10)6-9-5-3-4-8/h9-10H,3-6,8H2,1-2H3','InChIKey=YLSUSNDTRUGFRL-UHFFFAOYSA-N','CC(C)(O)CNCCCN',NULL),
	(87795,2,1,NULL,'Consistent with Molecular Formula','C14H16Br2N2',372.1018,NULL,'1EE851C4B3B31BBB-FICuS-01-78','1EE851C4B3B31BBB-FICTS-01-57','F493AF9957527556-uuuuu-01-FF','InChI=1S/C14H16Br2N2/c15-13-7-1-3-9-17(13)11-5-6-12-18-10-4-2-8-14(18)16/h1-10,13-14H,11-12H2/b6-5+','InChIKey=SSAJWEKHEUXTEL-AATRIKPKSA-N','BrC1C=CC=CN1C/C=C/CN1C=CC=CC1Br','1'),
	(87796,1,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'F31EBAA990F874E0-FICuS-01-7A','F31EBAA990F874E0-FICTS-01-59','F31EBAA990F874E0-uuuuu-01-29','InChI=1S/C17H19NO/c1-2-14(11-12-16-10-6-7-13-18-16)17(19)15-8-4-3-5-9-15/h3-10,13-14H,2,11-12H2,1H3','InChIKey=YDQDCIMQGIPQGS-UHFFFAOYSA-N','CCC(CCc1ccccn1)C(=O)c1ccccc1','1'),
	(87797,0,0,'51134-91-9','Consistent with Molecular Formula','C14H9ClS2',276.7981,NULL,'DE20358A18CA50DD-FICuS-01-6D','DE20358A18CA50DD-FICTS-01-4C','DE20358A18CA50DD-uuuuu-01-1C','InChI=1S/C14H9ClS2/c15-17-16-14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h1-9H','InChIKey=AUWNHCIAXVCDRO-UHFFFAOYSA-N','ClSSc1c2ccccc2cc2ccccc12',NULL),
	(87798,0,2,NULL,'Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'061D74B3814821A7-FICuS-01-32','DF3822D01F63A784-FICTS-01-37','061D74B3814821A7-uuuuu-01-E1','InChI=1S/C14H14O2/c15-10-13-8-4-7-12(14(13)16)9-11-5-2-1-3-6-11/h1-3,5-6,9-10,15H,4,7-8H2/b12-9?,13-10+','InChIKey=HYRYUUVXVWIWMO-GBGXGKJMSA-N','O=C1/C(=C\\c2ccccc2)CCC/C1=C\\O','1'),
	(87799,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2O2',295.1646,NULL,'F936254F2B45FA11-FICuS-01-56','F936254F2B45FA11-FICTS-01-35','F936254F2B45FA11-uuuuu-01-05','InChI=1S/C15H12Cl2O2/c1-9-3-5-11(6-4-9)15(18)19-13-8-7-12(16)10(2)14(13)17/h3-8H,1-2H3','InChIKey=AIDPPNRGCMPIJJ-UHFFFAOYSA-N','Cc1ccc(C(=O)Oc2ccc(Cl)c(C)c2Cl)cc1',NULL),
	(87800,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ C O ]','C10H10HgO3',378.7772,NULL,'A6B410FC52C8EAF6-FICuS-01-82','A6B410FC52C8EAF6-FICTS-01-61','A6B410FC52C8EAF6-uuuuu-01-31','InChI=1S/C8H7O.C2H4O2.Hg/c1-2-4-8-7(3-1)5-6-9-8;1-2(3)4;/h1-4,6H,5H2;1H3,(H,3,4);/q;;+1/p-1','InChIKey=PZXBOABSFIYDQN-UHFFFAOYSA-M','CC(=O)O[Hg]C1Cc2ccccc2O1','1'),
	(87801,1,0,'14565-22-1','Consistent with Molecular Formula','C11H12Cl2O2',247.1206,NULL,'29E92C73AC2C0C61-FICuS-01-62','29E92C73AC2C0C61-FICTS-01-41','29E92C73AC2C0C61-uuuuu-01-11','InChI=1S/C11H12Cl2O2/c1-6(5-14)10-7(2)8(12)4-9(13)11(10)15-3/h4-6H,1-3H3','InChIKey=XMCYVBSLDSSHJX-UHFFFAOYSA-N','COc1c(Cl)cc(Cl)c(C)c1C(C)C=O','1'),
	(87802,0,0,'17742-51-7','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'833784597C6E5496-FICuS-01-43','833784597C6E5496-FICTS-01-22','833784597C6E5496-uuuuu-01-F2','InChI=1S/C10H12O2S/c11-10(12)7-4-8-13-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H,11,12)','InChIKey=HHZVQLOVHIDMBD-UHFFFAOYSA-N','O=C(O)CCCSc1ccccc1',NULL),
	(87803,0,0,'70124-54-8','Consistent with Molecular Formula','C6H12O2S',148.2196,NULL,'2D200A7B346CD344-FICuS-01-48','2D200A7B346CD344-FICTS-01-27','2D200A7B346CD344-uuuuu-01-F7','InChI=1S/C6H12O2S/c1-2-8-6(7)4-3-5-9/h9H,2-5H2,1H3','InChIKey=WDVYWDXJAICLFJ-UHFFFAOYSA-N','CCOC(=O)CCCS',NULL),
	(87804,0,0,'6885-17-2','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'461C20E474D55A07-FICuS-01-41','461C20E474D55A07-FICTS-01-20','461C20E474D55A07-uuuuu-01-F0','InChI=1S/C10H11NO4/c1-7(12)14-10(15-8(2)13)9-5-3-4-6-11-9/h3-6,10H,1-2H3','InChIKey=DBHMEBUYCVXYKO-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1ccccn1',NULL),
	(87805,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'D78ACB39D2FB6687-FICuS-01-85','D78ACB39D2FB6687-FICTS-01-64','D78ACB39D2FB6687-uuuuu-01-34','InChI=1S/C12H14N2O2/c1-2-16-12(15)10(6-5-8-13)11-7-3-4-9-14-11/h3-4,7,9-10H,2,5-6H2,1H3','InChIKey=DUJPUTPXYROVHM-UHFFFAOYSA-N','CCOC(=O)C(CCC#N)c1ccccn1','1'),
	(87806,0,0,'1076-28-4','Consistent with Molecular Formula','C10H9NO',159.1872,'Quinaldine N-oxide\nQuinaldine 1-oxide\n2-Methylquinoline N-oxide\n2-Methylquinoline 1-oxide\nQuinoline, 2-methyl-, 1-oxide\nQuinaldine, 1-oxide','7FF5EBACD851B8CB-FICuS-01-AB','7FF5EBACD851B8CB-FICTS-01-8A','7FF5EBACD851B8CB-uuuuu-01-5A','InChI=1S/C10H9NO/c1-8-6-7-9-4-2-3-5-10(9)11(8)12/h2-7H,1H3','InChIKey=FZJUONUBFWNHNU-UHFFFAOYSA-N','Cc1ccc2ccccc2[n+]1[O-]',NULL),
	(87807,1,0,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'D6AAD75338921C05-FICuS-01-55','D6AAD75338921C05-FICTS-01-34','D6AAD75338921C05-uuuuu-01-04','InChI=1S/C16H24O3/c1-11(2)6-8-14(13(4)17)19-16-10-12(3)7-9-15(16)18-5/h7,9-11,14H,6,8H2,1-5H3','InChIKey=ZJSFGYFYQVKIFT-UHFFFAOYSA-N','COc1ccc(C)cc1OC(CCC(C)C)C(C)=O','1'),
	(87808,0,0,NULL,'Consistent with Molecular Formula','C22H30O2',326.4778,NULL,'9EF85E774DDC243A-FICuS-01-84','9EF85E774DDC243A-FICTS-01-63','9EF85E774DDC243A-uuuuu-01-33','InChI=1S/C22H30O2/c1-13(2)7-9-19-15(5)17-11-18-16(6)20(10-8-14(3)4)24-22(18)12-21(17)23-19/h11-14H,7-10H2,1-6H3','InChIKey=FKYMBTZSWQBPSW-UHFFFAOYSA-N','Cc1c(CCC(C)C)oc2cc3oc(CCC(C)C)c(C)c3cc12',NULL),
	(87809,0,0,'90348-61-1','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'F80CA9C76297F459-FICuS-01-6C','F80CA9C76297F459-FICTS-01-4B','F80CA9C76297F459-uuuuu-01-1B','InChI=1S/C9H8Cl2O2/c1-4-6(10)3-7(11)9(13)8(4)5(2)12/h3,13H,1-2H3','InChIKey=XZJZDWLTPWIMHM-UHFFFAOYSA-N','CC(=O)c1c(C)c(Cl)cc(Cl)c1O',NULL),
	(87810,0,0,NULL,'Consistent with Molecular Formula','C20H20O6S',388.4344,NULL,'46C3AD85519622C8-FICuS-01-4D','46C3AD85519622C8-FICTS-01-2C','46C3AD85519622C8-uuuuu-01-FC','InChI=1S/C20H20O6S/c1-5-24-20(21)19-14(4)18-13(3)10-15(11-17(18)25-19)26-27(22,23)16-8-6-12(2)7-9-16/h6-11H,5H2,1-4H3','InChIKey=ZPYHVFIPGGAPLU-UHFFFAOYSA-N','CCOC(=O)c1oc2cc(OS(=O)(=O)c3ccc(C)cc3)cc(C)c2c1C',NULL),
	(87811,2,0,'5780-13-2','Consistent with Molecular Formula','C4H8Br2',215.9152,'meso-2,3-Dibromobutane\nerythro-2,3-Dibromobutane\nButane, 2,3-dibromo-, (R*,S*)-\nButane, 2,3-dibromo-, meso-','11EFA651C2F60EE1-FICuS-01-6D','11EFA651C2F60EE1-FICTS-01-4C','11EFA651C2F60EE1-uuuuu-01-1C','InChI=1S/C4H8Br2/c1-3(5)4(2)6/h3-4H,1-2H3','InChIKey=BXXWFOGWXLJPPA-UHFFFAOYSA-N','CC(Br)C(C)Br','1'),
	(87812,6,0,'94646-82-9','Consistent with Molecular Formula','C10H14N2O6',258.2304,NULL,'40CE4C07F558476B-FICuS-01-5C','40CE4C07F558476B-FICTS-01-3B','40CE4C07F558476B-uuuuu-01-0B','InChI=1S/C10H14N2O6/c1-11-3-5(13)4-8(18-10(16)12(4)2)6(14)7(3)17-9(11)15/h3-8,13-14H,1-2H3','InChIKey=MLFZVWIQLHISEX-UHFFFAOYSA-N','CN1C(=O)OC2C(O)C3OC(=O)N(C)C3C(O)C21','1'),
	(87813,6,0,NULL,'Consistent with Molecular Formula','C10H14N2O6',258.2304,NULL,'45B355B80E82C4FB-FICuS-01-67','45B355B80E82C4FB-FICTS-01-46','45B355B80E82C4FB-uuuuu-01-16','InChI=1S/C10H14N2O6/c1-11-3-5(13)6(14)8-4(7(3)17-9(11)15)12(2)10(16)18-8/h3-8,13-14H,1-2H3','InChIKey=JSXYTBDQLSPCOQ-UHFFFAOYSA-N','CN1C(=O)OC2C1C(O)C(O)C1OC(=O)N(C)C12','1'),
	(87814,6,0,NULL,'Consistent with Molecular Formula','C14H18N2O8',342.3048,NULL,'43AECA62E2FA52DB-FICuS-01-8B','43AECA62E2FA52DB-FICTS-01-6A','43AECA62E2FA52DB-uuuuu-01-3A','InChI=1S/C14H18N2O8/c1-5(17)21-10-7-9(23-13(19)15(7)3)8-11(12(10)22-6(2)18)24-14(20)16(8)4/h7-12H,1-4H3','InChIKey=IEOKJHPKIISJES-UHFFFAOYSA-N','CC(=O)OC1C(OC(C)=O)C2C(OC(=O)N2C)C2C1OC(=O)N2C','1'),
	(87815,0,0,'25297-82-9','Consistent with Molecular Formula','C14H12N2O10S2',432.3762,'Ethylenebis(p-nitrobenzenesulfonate)\nBenzenesulfonic acid, 4-nitro-, 1,2-ethanediyl ester','5E8B2D6016070A3B-FICuS-01-4B','5E8B2D6016070A3B-FICTS-01-2A','5E8B2D6016070A3B-uuuuu-01-FA','InChI=1S/C14H12N2O10S2/c17-15(18)11-1-5-13(6-2-11)27(21,22)25-9-10-26-28(23,24)14-7-3-12(4-8-14)16(19)20/h1-8H,9-10H2','InChIKey=UJHNMJVBMNBRLG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)OCCOS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(87816,0,0,'91486-86-1','Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'A38DEC20A0D1C4B7-FICuS-01-77','A38DEC20A0D1C4B7-FICTS-01-56','A38DEC20A0D1C4B7-uuuuu-01-26','InChI=1S/C16H22N2O2/c1-4-18(5-2)11-13-12-9-7-8-10-14(12)17-15(13)16(19)20-6-3/h7-10,17H,4-6,11H2,1-3H3','InChIKey=KZYIPFFTBMSUIP-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2ccccc2c1CN(CC)CC',NULL),
	(87817,0,0,NULL,'Consistent with Molecular Formula','C15H17N',211.306,NULL,'217B08CA0F775E08-FICuS-01-55','217B08CA0F775E08-FICTS-01-34','217B08CA0F775E08-uuuuu-01-04','InChI=1S/C15H17N/c1-10-9-15(12(3)16-4)14-8-6-5-7-13(14)11(10)2/h5-9H,1-4H3/b16-12-','InChIKey=OUDXWEBJRYOOMB-VBKFSLOCSA-N','C/N=C(\\C)c1cc(C)c(C)c2ccccc12',NULL),
	(87818,1,0,'87365-05-7','Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'E884B640C2E62877-FICuS-01-54','E884B640C2E62877-FICTS-01-33','E884B640C2E62877-uuuuu-01-03','InChI=1S/C21H19NO3/c1-2-25-21(24)18(20(23)16-9-4-3-5-10-16)14-19-17-11-7-6-8-15(17)12-13-22-19/h3-13,18H,2,14H2,1H3','InChIKey=UUCHXAJWPLAXBQ-UHFFFAOYSA-N','CCOC(=O)C(Cc1nccc2ccccc12)C(=O)c1ccccc1','1'),
	(87819,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O6S2',476.5614,NULL,'FAD3DF704169A899-FICuS-01-75','FAD3DF704169A899-FICTS-01-54','FAD3DF704169A899-uuuuu-01-24','InChI=1S/C22H24N2O6S2/c1-17-9-13-19(14-10-17)29-31(25,26)23(3)21-7-5-6-8-22(21)24(4)32(27,28)30-20-15-11-18(2)12-16-20/h5-16H,1-4H3','InChIKey=ZDSDJXFCSVOCEP-UHFFFAOYSA-N','Cc1ccc(OS(=O)(=O)N(C)c2ccccc2N(C)S(=O)(=O)Oc2ccc(C)cc2)cc1',NULL),
	(87820,0,0,'25263-40-5','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'C21873033C2BB623-FICuS-01-39','C21873033C2BB623-FICTS-01-18','C21873033C2BB623-uuuuu-01-E8','InChI=1S/C8H15NO2/c1-8(2)6-9(8)5-4-7(10)11-3/h4-6H2,1-3H3','InChIKey=QYEWVKCDJGEIRT-UHFFFAOYSA-N','COC(=O)CCN1CC1(C)C',NULL),
	(87821,1,0,'21631-64-1','Consistent with Molecular Formula','C18H14Br2N2O3',466.1282,NULL,'440938DC1F41259A-FICuS-01-47','440938DC1F41259A-FICTS-01-26','440938DC1F41259A-uuuuu-01-F6','InChI=1S/C18H14Br2N2O3/c1-11(23)18(2)16(24)21(14-7-3-12(19)4-8-14)17(25)22(18)15-9-5-13(20)6-10-15/h3-10H,1-2H3','InChIKey=IDSWEHRHANLOEO-UHFFFAOYSA-N','CC(=O)C1(C)C(=O)N(c2ccc(Br)cc2)C(=O)N1c1ccc(Br)cc1','1'),
	(87822,1,0,'21631-62-9','Consistent with Molecular Formula','C18H14F2N2O3',344.317,NULL,'5802E90B8F002B64-FICuS-01-42','5802E90B8F002B64-FICTS-01-21','5802E90B8F002B64-uuuuu-01-F1','InChI=1S/C18H14F2N2O3/c1-11(23)18(2)16(24)21(14-7-3-12(19)4-8-14)17(25)22(18)15-9-5-13(20)6-10-15/h3-10H,1-2H3','InChIKey=KDBXJFLANWIHQG-UHFFFAOYSA-N','CC(=O)C1(C)C(=O)N(c2ccc(F)cc2)C(=O)N1c1ccc(F)cc1','1'),
	(87823,1,0,'21631-65-2','Consistent with Molecular Formula','C18H14N4O7',398.3312,NULL,'6CA1BF95D953A1B5-FICuS-01-76','6CA1BF95D953A1B5-FICTS-01-55','6CA1BF95D953A1B5-uuuuu-01-25','InChI=1S/C18H14N4O7/c1-11(23)18(2)16(24)19(12-3-7-14(8-4-12)21(26)27)17(25)20(18)13-5-9-15(10-6-13)22(28)29/h3-10H,1-2H3','InChIKey=NOSIQUXZBHHOGE-UHFFFAOYSA-N','CC(=O)C1(C)C(=O)N(c2ccc([N+](=O)[O-])cc2)C(=O)N1c1ccc([N+](=O)[O-])cc1','1'),
	(87824,1,0,'21631-63-0','Consistent with Molecular Formula','C18H14Cl2N2O3',377.2262,NULL,'9FE3678F18C77D38-FICuS-01-72','9FE3678F18C77D38-FICTS-01-51','9FE3678F18C77D38-uuuuu-01-21','InChI=1S/C18H14Cl2N2O3/c1-11(23)18(2)16(24)21(14-7-3-12(19)4-8-14)17(25)22(18)15-9-5-13(20)6-10-15/h3-10H,1-2H3','InChIKey=RUIBPUSBMMMVCP-UHFFFAOYSA-N','CC(=O)C1(C)C(=O)N(c2ccc(Cl)cc2)C(=O)N1c1ccc(Cl)cc1','1'),
	(87825,1,0,'21631-66-3','Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'CBEFD9C4876D478C-FICuS-01-9A','CBEFD9C4876D478C-FICTS-01-79','CBEFD9C4876D478C-uuuuu-01-49','InChI=1S/C20H20N2O3/c1-13-5-9-16(10-6-13)21-18(24)20(4,15(3)23)22(19(21)25)17-11-7-14(2)8-12-17/h5-12H,1-4H3','InChIKey=UQBKLLSDGYULNG-UHFFFAOYSA-N','CC(=O)C1(C)C(=O)N(c2ccc(C)cc2)C(=O)N1c1ccc(C)cc1','1'),
	(87826,1,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'72DE04963ED57EB7-FICuS-01-72','F1FD81A2EE2304FA-FICTS-01-5D','72DE04963ED57EB7-uuuuu-01-21','InChI=1S/C17H13NO4/c1-21-13-9-7-12(8-10-13)17-18-16(20)15(22-17)14(19)11-5-3-2-4-6-11/h2-10,15H,1H3','InChIKey=MNLWPOAIDLFMIS-UHFFFAOYSA-N','COc1ccc(C2=NC(=O)C(C(=O)c3ccccc3)O2)cc1','1'),
	(87827,2,0,NULL,'Consistent with Molecular Formula','C16H12FNO3',285.2741,'5-benzoyl-2-(4-fluorophenyl)oxazolidin-4-one','4C6895BD7E1DF6F7-FICuS-01-8A','4C6895BD7E1DF6F7-FICTS-01-69','4C6895BD7E1DF6F7-uuuuu-01-39','InChI=1S/C16H12FNO3/c17-12-8-6-11(7-9-12)16-18-15(20)14(21-16)13(19)10-4-2-1-3-5-10/h1-9,14,16H,(H,18,20)','InChIKey=APYFEZJTCQNAJS-UHFFFAOYSA-N','O=C1NC(c2ccc(F)cc2)OC1C(=O)c1ccccc1','1'),
	(87828,1,0,'61957-93-5','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'CC694EA7CCB13117-FICuS-01-72','8124C14AAC418D3C-FICTS-01-39','CC694EA7CCB13117-uuuuu-01-21','InChI=1S/C16H11NO3/c18-13(11-7-3-1-4-8-11)14-15(19)17-16(20-14)12-9-5-2-6-10-12/h1-10,14H','InChIKey=METLMJXTPCQNPN-UHFFFAOYSA-N','O=C1N=C(c2ccccc2)OC1C(=O)c1ccccc1','1'),
	(87829,1,0,NULL,'Consistent with Molecular Formula','C22H16N2O3',356.38,NULL,'4E34506E5FB4F8EE-FICuS-01-80','4E34506E5FB4F8EE-FICTS-01-5F','4E34506E5FB4F8EE-uuuuu-01-2F','InChI=1S/C22H16N2O3/c25-20(16-10-4-1-5-11-16)19-21(26)24(18-14-8-3-9-15-18)22(27)23(19)17-12-6-2-7-13-17/h1-15,19H','InChIKey=WGAKCJYXIVEBLE-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(=O)N(c2ccccc2)C(=O)N1c1ccccc1','1'),
	(87830,1,0,'18354-41-1','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'2BBA95609D3EC41F-FICuS-01-75','2BBA95609D3EC41F-FICTS-01-54','2BBA95609D3EC41F-uuuuu-01-24','InChI=1S/C12H11NO3/c1-8(14)12(2)11(15)13-10(16-12)9-6-4-3-5-7-9/h3-7H,1-2H3','InChIKey=HSBDGZQNCJTJMR-UHFFFAOYSA-N','CC(=O)C1(C)OC(c2ccccc2)=NC1=O','1'),
	(87831,1,0,'18354-43-3','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'E252003709635FD7-FICuS-01-37','E252003709635FD7-FICTS-01-16','E252003709635FD7-uuuuu-01-E6','InChI=1S/C13H13NO4/c1-8(15)13(2)12(16)14-11(18-13)9-4-6-10(17-3)7-5-9/h4-7H,1-3H3','InChIKey=MLCDCEYVXVYODO-UHFFFAOYSA-N','COc1ccc(C2=NC(=O)C(C)(C(C)=O)O2)cc1','1'),
	(87832,1,0,'18354-42-2','Consistent with Molecular Formula','C12H10FNO3',235.2143,NULL,'820365B1429DDECD-FICuS-01-65','820365B1429DDECD-FICTS-01-44','820365B1429DDECD-uuuuu-01-14','InChI=1S/C12H10FNO3/c1-7(15)12(2)11(16)14-10(17-12)8-3-5-9(13)6-4-8/h3-6H,1-2H3','InChIKey=XLKISOUYGGAVEB-UHFFFAOYSA-N','CC(=O)C1(C)OC(c2ccc(F)cc2)=NC1=O','1'),
	(87833,0,0,'94539-35-2','Consistent with Molecular Formula','C16H20Cl2N2O2',343.2522,'Indole-3-acetic acid, 5-[bis(2-chloroethyl)amino]-, ethyl ester\n1H-Indole-3-acetic acid, 5-[bis(2-chloroethyl)amino]-, ethyl ester','FA01CAED60FAD177-FICuS-01-8C','FA01CAED60FAD177-FICTS-01-6B','FA01CAED60FAD177-uuuuu-01-3B','InChI=1S/C16H20Cl2N2O2/c1-2-22-16(21)9-12-11-19-15-4-3-13(10-14(12)15)20(7-5-17)8-6-18/h3-4,10-11,19H,2,5-9H2,1H3','InChIKey=YQIBBQQNYOSHBS-UHFFFAOYSA-N','CCOC(=O)Cc1c[nH]c2ccc(N(CCCl)CCCl)cc12',NULL),
	(87834,0,0,'19057-92-2','Consistent with Molecular Formula','C16H14ClNOS',303.8057,NULL,'912E6EC1B3D5F683-FICuS-01-6C','912E6EC1B3D5F683-FICTS-01-4B','912E6EC1B3D5F683-uuuuu-01-1B','InChI=1S/C16H14ClNOS/c1-10-6-7-12(18-9-8-17)14-15(19)11-4-2-3-5-13(11)20-16(10)14/h2-7,18H,8-9H2,1H3','InChIKey=UKPNKWSDCLOCQN-UHFFFAOYSA-N','Cc1ccc(NCCCl)c2c(=O)c3ccccc3sc12',NULL),
	(87835,0,1,'29676-95-7','Consistent with Molecular Formula','C16H11KN3O6',380.3774,'NFN\n1,8-Naphthyridine-3-carboxylic acid, 1,4-dihydro-1-methyl-7-[2-(5-nitro-2-furyl)vinyl]-4-oxo-, potassium salt\n1,8-Naphthyridine-3-carboxylic acid, 1,4-dihydro-1-methyl-7-[2-(5-nitro-2-furanyl)ethenyl]-4-oxo-, potassium salt\nWLN: T66 BV EN GNJ CVO E1 H1U1- BT5OJ ENW &-KA-\n1,8-Naphthyridine-3-carboxylic acid, 1,4-dihydro-1-methyl-7-[2-(5-nitro-2-furanyl)ethenyl]-4-oxo-, potassium salt\n1,8-Naphthyridine-3-carboxylic acid, 1,4-dihydro-1-methyl-7-[2-(5-nitro-2-furanyl)ethenyl]-4-oxo-, potassium salt\n1,8-Naphthyridine-3-carboxylic acid, 1,4-dihydro-1-methyl-7-[2-(5-nitro-2-furyl)vinyl]-4-oxo-, potassium salt\n1,8-Naphthyridine-3-carboxylic acid, 1,4-dihydro-1-methyl-7-[2-(5-nitro-2-furyl)vinyl]-4-oxo-, potassium salt','DEB43868F4591356-FICuS-01-56','DEB43868F4591356-FICTS-01-35','6389D191952367E2-uuuuu-01-E6','InChI=1S/C16H11N3O6.K/c1-18-8-12(16(21)22)14(20)11-6-3-9(17-15(11)18)2-4-10-5-7-13(25-10)19(23)24;/h2-8H,1H3,(H,21,22);/q;+1','InChIKey=VAMWXWWTUSFKFD-UHFFFAOYSA-N','Cn1cc(C(=O)O)c(=O)c2ccc(/C=C/c3ccc([N+](=O)[O-])o3)nc21.[K+]','1'),
	(87836,2,0,'20977-42-8','Consistent with Molecular Formula','C16H20Cl2N4O2S',403.3256,'Benzenesulfonamide, 4-[bis(2-chloropropyl)amino]-N-2-pyrimidinyl-\nSulfanilamide, N(4),N(4)-bis(2-chloropropyl)-N(1)-2-pyrimidinyl-','475F8F116A00A9E5-FICuS-01-58','475F8F116A00A9E5-FICTS-01-37','475F8F116A00A9E5-uuuuu-01-07','InChI=1S/C16H20Cl2N4O2S/c1-12(17)10-22(11-13(2)18)14-4-6-15(7-5-14)25(23,24)21-16-19-8-3-9-20-16/h3-9,12-13H,10-11H2,1-2H3,(H,19,20,21)','InChIKey=IQRJSDHZWNQVLX-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)c1ccc(S(=O)(=O)Nc2ncccn2)cc1','1'),
	(87837,0,0,'21919-05-1','Consistent with Molecular Formula','C9H8N4O5',252.186,'CB 954\nCB 1954\n5-Aziridino-2,4-dinitrobenzamide\n2,4-Dinitroethyleneiminobenzamide\n5-Aziridinyl-2,4-dinitrobenzamide\n2,4-Dinitro-5-ethyleneiminobenzamide\n5-(1-Aziridinyl)-2,4-dinitrobenzamide\nWLN: T3NTJ AR CVZ DNW FNW\nBenzamide, 5-(1-aziridinyl)-2,4-dinitro-\nBenzamide, 5-(1-aziridinyl)-2,4-dinitro-','76DB1CB324624C83-FICuS-01-53','76DB1CB324624C83-FICTS-01-32','76DB1CB324624C83-uuuuu-01-02','InChI=1S/C9H8N4O5/c10-9(14)5-3-7(11-1-2-11)8(13(17)18)4-6(5)12(15)16/h3-4H,1-2H2,(H2,10,14)','InChIKey=WOCXQMCIOTUMJV-UHFFFAOYSA-N','NC(=O)c1cc(N2CC2)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(87838,3,1,NULL,'Consistent with Molecular Formula','C12H17N3O7',315.2822,NULL,'C93410E5A7043B06-FICuS-01-3C','C93410E5A7043B06-FICTS-01-1B','97049D9B0C90D22E-uuuuu-01-0B','InChI=1S/C12H17N3O7/c16-5-9(11(19)12(20)10(18)6-17)14-13-7-1-3-8(4-2-7)15(21)22/h1-4,10-13,16-20H,5-6H2/b14-9+','InChIKey=XUHZIYFQKUQHKL-NTEUORMPSA-N','O=[N+]([O-])c1ccc(N/N=C(\\CO)C(O)C(O)C(O)CO)cc1','1'),
	(87839,0,0,'20971-61-3','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C O O ]','C7H7O3Sb',260.8805,NULL,'89CE6C7CE033BDB2-FICuS-01-88','89CE6C7CE033BDB2-FICTS-01-67','D0474312CE1B57F0-uuuuu-01-FC','InChI=1S/C7H7.3O.Sb/c1-7-5-3-2-4-6-7;;;;/h2-5H,1H3;;;;','InChIKey=YGPOTIJTDMLIPS-UHFFFAOYSA-N','Cc1ccccc1[Sb](=O)(O)O',NULL),
	(87840,0,0,NULL,'Consistent with Molecular Formula','C7H12N2O3S',204.2434,NULL,'A53071A7C339AF71-FICuS-01-51','A53071A7C339AF71-FICTS-01-30','8D9F2A1741145F76-uuuuu-01-FE','InChI=1S/C6H8N2.CH4O3S/c7-8-6-4-2-1-3-5-6;1-5(2,3)4/h1-5,8H,7H2;1H3,(H,2,3,4)','InChIKey=YYVBIZKPQODOFY-UHFFFAOYSA-N','CS(=O)(=O)O.NNc1ccccc1',NULL),
	(87841,0,0,NULL,'Consistent with Molecular Formula','C23H26O5',382.4554,NULL,'94BFF22D4C59CF38-FICuS-01-83','94BFF22D4C59CF38-FICTS-01-62','94BFF22D4C59CF38-uuuuu-01-32','InChI=1S/C23H26O5/c24-21(17-28-23(27)12-8-3-1-2-7-11-22(25)26)20-15-13-19(14-16-20)18-9-5-4-6-10-18/h4-6,9-10,13-16H,1-3,7-8,11-12,17H2,(H,25,26)','InChIKey=APOAIOVHJBHXNV-UHFFFAOYSA-N','O=C(O)CCCCCCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(87842,0,0,NULL,'Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'6AD94F41045527C3-FICuS-01-47','6AD94F41045527C3-FICTS-01-26','6AD94F41045527C3-uuuuu-01-F6','InChI=1S/C21H17NO3/c22-19-9-5-4-8-18(19)21(24)25-14-20(23)17-12-10-16(11-13-17)15-6-2-1-3-7-15/h1-13H,14,22H2','InChIKey=WRDRNNKQEWQAHW-UHFFFAOYSA-N','Nc1ccccc1C(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(87843,0,0,NULL,'Consistent with Molecular Formula','C22H24O5',368.4286,NULL,'338DC8A7A5011075-FICuS-01-40','338DC8A7A5011075-FICTS-01-1F','338DC8A7A5011075-uuuuu-01-EF','InChI=1S/C22H24O5/c23-20(16-27-22(26)11-7-2-1-6-10-21(24)25)19-14-12-18(13-15-19)17-8-4-3-5-9-17/h3-5,8-9,12-15H,1-2,6-7,10-11,16H2,(H,24,25)','InChIKey=JEPOIUDKLLIRHW-UHFFFAOYSA-N','O=C(O)CCCCCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(87844,0,0,NULL,'Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'BC86BEFFEB86F257-FICuS-01-A6','BC86BEFFEB86F257-FICTS-01-85','BC86BEFFEB86F257-uuuuu-01-55','InChI=1S/C22H18O4/c1-25-21-10-6-5-9-19(21)22(24)26-15-20(23)18-13-11-17(12-14-18)16-7-3-2-4-8-16/h2-14H,15H2,1H3','InChIKey=IRKPDXUGYZIHSR-UHFFFAOYSA-N','COc1ccccc1C(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(87845,0,0,NULL,'Consistent with Molecular Formula','C21H22O5',354.4018,NULL,'6099022AE7408171-FICuS-01-25','6099022AE7408171-FICTS-01-04','6099022AE7408171-uuuuu-01-D4','InChI=1S/C21H22O5/c22-19(15-26-21(25)10-6-2-5-9-20(23)24)18-13-11-17(12-14-18)16-7-3-1-4-8-16/h1,3-4,7-8,11-14H,2,5-6,9-10,15H2,(H,23,24)','InChIKey=YGULIKQUEPCKEQ-UHFFFAOYSA-N','O=C(O)CCCCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(87846,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H18O3 in C23H18O4','C23H19?O4',359.4007,NULL,'B963F5EB854B6B47-FICuS-01-73','B963F5EB854B6B47-FICTS-01-52','F2B3D0A1FD283C3F-uuuuu-01-2C','InChI=1S/C23H18O3.HO/c24-22(17-26-23(25)16-11-18-7-3-1-4-8-18)21-14-12-20(13-15-21)19-9-5-2-6-10-19;/h1-16H,17H2;1H/b16-11+;','InChIKey=NQUFMHZUAFXCDM-YFMOEUEHSA-N','*O.O=C(/C=C/c1ccccc1)OCC(=O)c1ccc(-c2ccccc2)cc1','1'),
	(87847,0,0,NULL,'Consistent with Molecular Formula','C22H12Cl4O5',498.1458,NULL,'99BC901CDAF0CB34-FICuS-01-82','99BC901CDAF0CB34-FICTS-01-61','99BC901CDAF0CB34-uuuuu-01-31','InChI=1S/C22H12Cl4O5/c23-17-15(21(28)29)16(18(24)20(26)19(17)25)22(30)31-10-14(27)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9H,10H2,(H,28,29)','InChIKey=NXZUXFRBHBGJMA-UHFFFAOYSA-N','O=C(COC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O)c1ccc(-c2ccccc2)cc1',NULL),
	(87848,0,0,NULL,'Consistent with Molecular Formula','C28H20O5',436.463,NULL,'38C6BA85FA179D70-FICuS-01-6E','38C6BA85FA179D70-FICTS-01-4D','38C6BA85FA179D70-uuuuu-01-1D','InChI=1S/C28H20O5/c29-25-13-7-6-12-24(25)27(31)22-10-4-5-11-23(22)28(32)33-18-26(30)21-16-14-20(15-17-21)19-8-2-1-3-9-19/h1-17,29H,18H2','InChIKey=MQIVNCZHPLSPPO-UHFFFAOYSA-N','O=C(COC(=O)c1ccccc1C(=O)c1ccccc1O)c1ccc(-c2ccccc2)cc1',NULL),
	(87849,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a11 .. Du','C22H20?2O4',348.3976,NULL,'FA5DD4D830EC7847-FICuS-01-80','FA5DD4D830EC7847-FICTS-01-5F','FA5DD4D830EC7847-uuuuu-01-2F','InChI=1S/C15H11O3.C6H6.CH3O/c16-11-18-10-15(17)14-8-6-13(7-9-14)12-4-2-1-3-5-12;1-2-4-6-5-3-1;1-2/h1-9H,10H2;1-6H;1H3','InChIKey=MFLSPGGHKXOWMD-UHFFFAOYSA-N','*C(=O)OCC(=O)c1ccc(-c2ccccc2)cc1.*OC.c1ccccc1',NULL),
	(87850,0,0,'4347-80-2','Consistent with Molecular Formula','C21H16O4',332.355,NULL,'51726BD234EA06BA-FICuS-01-5A','51726BD234EA06BA-FICTS-01-39','51726BD234EA06BA-uuuuu-01-09','InChI=1S/C21H16O4/c22-19-9-5-4-8-18(19)21(24)25-14-20(23)17-12-10-16(11-13-17)15-6-2-1-3-7-15/h1-13,22H,14H2','InChIKey=PTEGBOQTRCNNLL-UHFFFAOYSA-N','O=C(COC(=O)c1ccccc1O)c1ccc(-c2ccccc2)cc1',NULL),
	(87851,0,0,'4347-68-6','Consistent with Molecular Formula','C21H15BrO3',395.2517,NULL,'66D601EEFAC6D219-FICuS-01-78','66D601EEFAC6D219-FICTS-01-57','66D601EEFAC6D219-uuuuu-01-27','InChI=1S/C21H15BrO3/c22-19-9-5-4-8-18(19)21(24)25-14-20(23)17-12-10-16(11-13-17)15-6-2-1-3-7-15/h1-13H,14H2','InChIKey=MVLOXGIPXFNCEQ-UHFFFAOYSA-N','O=C(COC(=O)c1ccccc1Br)c1ccc(-c2ccccc2)cc1',NULL),
	(87852,0,0,NULL,'Consistent with Molecular Formula','C24H22O3',358.436,NULL,'F5F4A80AFE36F774-FICuS-01-82','F5F4A80AFE36F774-FICTS-01-61','F5F4A80AFE36F774-uuuuu-01-31','InChI=1S/C24H22O3/c1-18-7-5-6-8-19(18)15-16-24(26)27-17-23(25)22-13-11-21(12-14-22)20-9-3-2-4-10-20/h2-14H,15-17H2,1H3','InChIKey=NVAUJSMKFKYVCF-UHFFFAOYSA-N','Cc1ccccc1CCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(87853,0,0,'4376-30-1','Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'EB12FAE5916B78EB-FICuS-01-8A','EB12FAE5916B78EB-FICTS-01-69','EB12FAE5916B78EB-uuuuu-01-39','InChI=1S/C18H18O3/c1-2-6-18(20)21-13-17(19)16-11-9-15(10-12-16)14-7-4-3-5-8-14/h3-5,7-12H,2,6,13H2,1H3','InChIKey=WJNSKWQHPHCZAB-UHFFFAOYSA-N','CCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(87854,0,0,'69787-81-1','Consistent with Molecular Formula','C18H18O3',282.3384,'Propanoic acid, 2-methyl-, 2-[1,1\'-biphenyl]-4-yl-2-oxoethyl ester','5EB9F3BE68B92717-FICuS-01-76','5EB9F3BE68B92717-FICTS-01-55','5EB9F3BE68B92717-uuuuu-01-25','InChI=1S/C18H18O3/c1-13(2)18(20)21-12-17(19)16-10-8-15(9-11-16)14-6-4-3-5-7-14/h3-11,13H,12H2,1-2H3','InChIKey=RSVQLPPONUWMGZ-UHFFFAOYSA-N','CC(C)C(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(87855,0,0,'22009-37-6','Consistent with Molecular Formula','C11H12O',160.2152,'7-Methyltetralone\n7-Methyl-1-tetralone\n7-Methyl-.alpha.-tetralone\n1(2H)-Naphthalenone, 3,4-dihydro-7-methyl-\n1(2H)-Naphthalenone, 3,4-dihydro-7-methyl-','42E52FC3BAA5ED1C-FICuS-01-8B','42E52FC3BAA5ED1C-FICTS-01-6A','42E52FC3BAA5ED1C-uuuuu-01-3A','InChI=1S/C11H12O/c1-8-5-6-9-3-2-4-11(12)10(9)7-8/h5-7H,2-4H2,1H3','InChIKey=GGMYZZBVIWUXEC-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)CCC2',NULL),
	(87856,0,0,'659-40-5','Consistent with Molecular Formula','C22H32?N4O6S',480.578,'RP 2535\n2535 RP\nEsomedina\nDesomedine\nHexomedine\n2535 R. P.\nOphtamedine\nHexamidine isethionate\np,p\'-(Hexamethylenedioxy)dibenzamide bis(.beta.-hydroxyethanesulfonate)\nEthanesulfonic acid, 2-hydroxy-, compd. with 4,4\'-[1,6-hexanediylbis(oxy)]bis[benzenecarboximidamide] (2:1)\nEthanesulfonic acid, 2-hydroxy-, compd. with 4,4\'-(hexamethylenedioxy)dibenzamidine (2:1)','4BB39B767BFB66F0-FICuS-01-7D','4BB39B767BFB66F0-FICTS-01-5C','4BB39B767BFB66F0-uuuuu-01-2C','InChI=1S/C20H26N4O2.C2H6O4S/c21-19(22)15-5-9-17(10-6-15)25-13-3-1-2-4-14-26-18-11-7-16(8-12-18)20(23)24;3-1-2-7(4,5)6/h5-12H,1-4,13-14H2,(H3,21,22)(H3,23,24);3H,1-2H2,(H,4,5,6)','InChIKey=SUXLANSZRSDYOX-UHFFFAOYSA-N','*.N=C(N)c1ccc(OCCCCCCOc2ccc(C(=N)N)cc2)cc1.O=S(=O)(O)CCO',NULL),
	(87857,1,0,'4033-39-0','Consistent with Molecular Formula','C3H8N2O2',104.1084,NULL,'C1488CE451F94B4E-FICuS-01-6F','C1488CE451F94B4E-FICTS-01-4E','C1488CE451F94B4E-uuuuu-01-1E','InChI=1S/C3H8N2O2/c4-1-2(5)3(6)7/h2H,1,4-5H2,(H,6,7)','InChIKey=PECYZEOJVXMISF-UHFFFAOYSA-N','NCC(N)C(=O)O','1'),
	(87858,3,0,NULL,'Consistent with Molecular Formula','C11H22N2O',198.3076,NULL,'04E20B6DA5DB722E-FICuS-01-6A','04E20B6DA5DB722E-FICTS-01-49','04E20B6DA5DB722E-uuuuu-01-19','InChI=1S/C11H22N2O/c1-7(2)9-5-4-8(3)10(6-9)13-11(12)14/h7-10H,4-6H2,1-3H3,(H3,12,13,14)','InChIKey=HPRAFMTVRBDXCY-UHFFFAOYSA-N','CC(C)C1CCC(C)C(NC(N)=O)C1','1'),
	(87859,0,1,NULL,'Consistent with Molecular Formula','C20H16N4O4',376.3708,NULL,'088F0D78CBFB81BD-FICuS-01-8C','088F0D78CBFB81BD-FICTS-01-6B','E394EA67742EA777-uuuuu-01-16','InChI=1S/C20H16N4O4/c25-23(26)14-9-11-19(20(12-14)24(27)28)22-21-18-7-3-6-16-15-5-2-1-4-13(15)8-10-17(16)18/h1-2,4-5,8-12,22H,3,6-7H2/b21-18+','InChIKey=ZFYICMXXXFGJFH-DYTRJAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\CCCc3c2ccc2ccccc32)c([N+](=O)[O-])c1','1'),
	(87860,0,0,'22545-18-2','Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'2A9A0F98D750480F-FICuS-01-5D','2A9A0F98D750480F-FICTS-01-3C','2A9A0F98D750480F-uuuuu-01-0C','InChI=1S/C16H14N2O6/c1-11-2-4-12(5-3-11)6-7-24-16(19)13-8-14(17(20)21)10-15(9-13)18(22)23/h2-5,8-10H,6-7H2,1H3','InChIKey=CCOOXVUVJOVZFV-UHFFFAOYSA-N','Cc1ccc(CCOC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc1',NULL),
	(87861,0,0,'22545-17-1','Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'9642C644D3BF4D1A-FICuS-01-66','9642C644D3BF4D1A-FICTS-01-45','9642C644D3BF4D1A-uuuuu-01-15','InChI=1S/C16H14N2O6/c1-11-4-2-3-5-12(11)6-7-24-16(19)13-8-14(17(20)21)10-15(9-13)18(22)23/h2-5,8-10H,6-7H2,1H3','InChIKey=ODXFOSVXDPORLQ-UHFFFAOYSA-N','Cc1ccccc1CCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(87862,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O8',415.3586,NULL,'BE7A60CE5AEE48CA-FICuS-01-A4','BE7A60CE5AEE48CA-FICTS-01-83','8AD784C95A380FAC-uuuuu-01-2D','InChI=1S/C13H14.C6H3N3O8/c1-9-4-6-12-7-5-10(2)11(3)13(12)8-9;10-5-2(7(12)13)1-3(8(14)15)6(11)4(5)9(16)17/h4-8H,1-3H3;1,10-11H','InChIKey=AHJJMWHYRGXIEJ-UHFFFAOYSA-N','Cc1ccc2ccc(C)c(C)c2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1O',NULL),
	(87863,2,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C13H20N2O3',252.3126,NULL,'4B61EF28F8F1B573-FICuS-01-6F','8065C79D8202276B-FICTS-01-1D','3853489095EA4B24-uuuuu-01-EE','InChI=1S/C10H16O.C3H4N2O2/c1-9(2)7-4-5-10(9,3)8(11)6-7;6-2-1-4-3(7)5-2/h7H,4-6H2,1-3H3;1H2,(H2,4,5,6,7)','InChIKey=ZPFUIJPFTXAEID-UHFFFAOYSA-N','CC12CCC(CC1=O)C2(C)C.O=C1CNC(=O)N1','1'),
	(87864,1,0,NULL,'Consistent with Molecular Formula','C5H12N2O2S',164.222,NULL,'7D8E65D41C7DBF3A-FICuS-01-8D','7D8E65D41C7DBF3A-FICTS-01-6C','7D8E65D41C7DBF3A-uuuuu-01-3C','InChI=1S/C5H12N2O2S/c6-1-2-10-3-4(7)5(8)9/h4H,1-3,6-7H2,(H,8,9)','InChIKey=GHSJKUNUIHUPDF-UHFFFAOYSA-N','NCCSCC(N)C(=O)O','1'),
	(87865,0,0,'79441-54-6','Consistent with Molecular Formula','C11H12N2O7',284.225,NULL,'06DEE1E982F3C508-FICuS-01-6D','06DEE1E982F3C508-FICTS-01-4C','06DEE1E982F3C508-uuuuu-01-1C','InChI=1S/C11H12N2O7/c14-3-1-2-4-20-11(15)8-5-9(12(16)17)7-10(6-8)13(18)19/h5-7,14H,1-4H2','InChIKey=OGMJQNNUDWUOLS-UHFFFAOYSA-N','O=C(OCCCCO)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(87866,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'F64007AF797F2382-FICuS-01-51','F64007AF797F2382-FICTS-01-30','F64007AF797F2382-uuuuu-01-00','InChI=1S/C14H10N2O4/c17-14(11-6-2-4-8-13(11)16(18)19)15-12-7-3-1-5-10(12)9-20-15/h1-8H,9H2','InChIKey=RUYBKBOIBPYLLF-UHFFFAOYSA-N','O=C(c1ccccc1[N+](=O)[O-])N1OCc2ccccc21',NULL),
	(87867,0,0,'23805-51-8','Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'092FFDBAC9F86877-FICuS-01-8B','092FFDBAC9F86877-FICTS-01-6A','092FFDBAC9F86877-uuuuu-01-3A','InChI=1S/C14H13ClO/c1-10-2-7-14(16)12(8-10)9-11-3-5-13(15)6-4-11/h2-8,16H,9H2,1H3','InChIKey=LYWBFLGVSHMTCG-UHFFFAOYSA-N','Cc1ccc(O)c(Cc2ccc(Cl)cc2)c1',NULL),
	(87868,3,0,NULL,'Consistent with Molecular Formula','C13H22N2O2',238.329,NULL,'264D4E48F6D1CB59-FICuS-01-70','804A30F884CB0437-FICTS-01-23','264D4E48F6D1CB59-uuuuu-01-1F','InChI=1S/C13H22N2O2/c1-8(2)10-5-4-9(3)11(6-10)15-7-12(16)14-13(15)17/h8-11H,4-7H2,1-3H3,(H,14,16,17)','InChIKey=MLQFECSRCXMRDW-UHFFFAOYSA-N','CC(C)C1CCC(C)C(N2CC(=O)NC2=O)C1','1'),
	(87869,1,0,NULL,'Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'30B4B1E571681850-FICuS-01-31','DDEB0B1CAFA58AD2-FICTS-01-87','30B4B1E571681850-uuuuu-01-E0','InChI=1S/C8H14N2O2/c1-5(2)4-6-7(11)10(3)8(12)9-6/h5-6H,4H2,1-3H3,(H,9,12)','InChIKey=DNVRXRZRFLFWAM-UHFFFAOYSA-N','CC(C)CC1NC(=O)N(C)C1=O','1'),
	(87870,0,0,NULL,'Consistent with Molecular Formula','C50H43NO8',785.8916,NULL,'9DB480603AF30530-FICuS-01-3D','9DB480603AF30530-FICTS-01-1C','9DB480603AF30530-uuuuu-01-EC','InChI=1S/C50H43NO8/c1-24(2)37-32-21-26(5)39(47(56)41(32)33(22-52)45(54)49(37)58)40-27(6)44(43-38(25(3)4)50(59)46(55)34(23-53)42(43)48(40)57)51(35-19-11-15-28-13-7-9-17-30(28)35)36-20-12-16-29-14-8-10-18-31(29)36/h7-25,54-59H,1-6H3','InChIKey=IXJQRWUUXJNAMY-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(C=O)c2c(O)c1-c1c(C)c(N(c2cccc3ccccc23)c2cccc3ccccc23)c2c(C(C)C)c(O)c(O)c(C=O)c2c1O',NULL),
	(87871,0,0,'490-65-3','Consistent with Molecular Formula','C14H16',184.2804,'Eudalin\nEudalene\n1-Methyl-7-isopropylnaphthalene\n1-Methyl-7-(1-methylethyl)naphthalene\nNaphthalene, 1-methyl-7-(1-methylethyl)-\nNaphthalene, 7-isopropyl-1-methyl-','AD410AB382A2556F-FICuS-01-5A','AD410AB382A2556F-FICTS-01-39','AD410AB382A2556F-uuuuu-01-09','InChI=1S/C14H16/c1-10(2)13-8-7-12-6-4-5-11(3)14(12)9-13/h4-10H,1-3H3','InChIKey=UZVVHZJKXPCUQU-UHFFFAOYSA-N','Cc1cccc2ccc(C(C)C)cc12',NULL),
	(87872,1,0,'1196-17-4','Consistent with Molecular Formula','C10H12O',148.2042,'1-Indanmethanol','9A01852EF660669B-FICuS-01-4F','9A01852EF660669B-FICTS-01-2E','9A01852EF660669B-uuuuu-01-FE','InChI=1S/C10H12O/c11-7-9-6-5-8-3-1-2-4-10(8)9/h1-4,9,11H,5-7H2','InChIKey=GJZQCDPVYVQVBP-UHFFFAOYSA-N','OCC1CCc2ccccc21','1'),
	(87873,0,0,'89488-06-2','Consistent with Molecular Formula','C6H5N3O4',183.1232,NULL,'8533FE30BE060107-FICuS-01-3D','8533FE30BE060107-FICTS-01-1C','8533FE30BE060107-uuuuu-01-EC','InChI=1S/C6H5N3O4/c7-5-4(9(12)13)1-3(2-8-5)6(10)11/h1-2H,(H2,7,8)(H,10,11)','InChIKey=JDDGLUVPISQPKN-UHFFFAOYSA-N','Nc1ncc(C(=O)O)cc1[N+](=O)[O-]',NULL),
	(87874,1,0,NULL,'Consistent with Molecular Formula','C9H21NO2',175.2704,NULL,'AB957A2AD7B07426-FICuS-01-63','AB957A2AD7B07426-FICTS-01-42','AB957A2AD7B07426-uuuuu-01-12','InChI=1S/C9H21NO2/c1-8(2)10-7-9(11)5-4-6-12-3/h8-11H,4-7H2,1-3H3','InChIKey=FSFAZMPQPPVDQZ-UHFFFAOYSA-N','COCCCC(O)CNC(C)C','1'),
	(87875,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O2S',301.3222,NULL,'37292621A3346D51-FICuS-01-22','37292621A3346D51-FICTS-01-01','37292621A3346D51-uuuuu-01-D1','InChI=1S/C13H11N5O2S/c19-18(20)12-8-6-11(7-9-12)15-17-13(21)16-14-10-4-2-1-3-5-10/h1-9,15H,(H,17,21)','InChIKey=RLDAWAIBFRAAJF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NNC(=S)/N=N/c2ccccc2)cc1',NULL),
	(87876,0,0,NULL,'No Comparision - Unparameterized Atom - Zr(a1) connected atoms =[ ]','C2H4O2Zr',151.2724,NULL,'44267180B1CA7C7F-FICuS-01-55','44267180B1CA7C7F-FICTS-01-34','FF0FA8CE5FD82FD9-uuuuu-01-65','InChI=1S/C2H4O2.Zr/c1-2(3)4;/h1H3,(H,3,4);','InChIKey=BNUDRLITYNMTPD-UHFFFAOYSA-N','CC(=O)O.[Zr]',NULL),
	(87877,0,1,'591-86-6','Consistent with Molecular Formula','C3H7N3O',101.1078,NULL,'788180558819D6A3-FICuS-01-39','788180558819D6A3-FICTS-01-18','CDD4AE350431DCD4-uuuuu-01-2A','InChI=1S/C3H7N3O/c1-2-5-6-3(4)7/h2H,1H3,(H3,4,6,7)/b5-2-','InChIKey=IUNNCDSJWDQYPW-DJWKRKHSSA-N','C/C=N\\NC(N)=O','1'),
	(87878,0,0,NULL,'Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'065018A6A587425C-FICuS-01-35','065018A6A587425C-FICTS-01-14','065018A6A587425C-uuuuu-01-E4','InChI=1S/C7H14O3/c1-6(2)7(9)10-5-3-4-8/h6,8H,3-5H2,1-2H3','InChIKey=BYSIMEBHZXYDGO-UHFFFAOYSA-N','CC(C)C(=O)OCCCO',NULL),
	(87879,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'126CE22092AC3A82-FICuS-01-49','126CE22092AC3A82-FICTS-01-28','126CE22092AC3A82-uuuuu-01-F8','InChI=1S/C15H18N2O4/c1-3-20-13(18)15(14(19)21-4-2)12(10-16-17-15)11-8-6-5-7-9-11/h5-10,12,17H,3-4H2,1-2H3','InChIKey=UNWFFNFCNCJLIX-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)NN=CC1c1ccccc1','1'),
	(87880,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C11H24?3NO',186.3167,NULL,'8601BB0DC0143EFC-FICuS-01-67','8601BB0DC0143EFC-FICTS-01-46','8601BB0DC0143EFC-uuuuu-01-16','InChI=1S/C6H12.C3H7.CH2NO.CH3/c1-2-4-6-5-3-1;1-3-2;2-1-3;/h1-6H2;3H,1-2H3;1-2H;1H3','InChIKey=XFKTZBORORRYEG-UHFFFAOYSA-N','*C.*C(C)C.*NC=O.C1CCCCC1',NULL),
	(87881,0,0,'35368-68-4','Consistent with Molecular Formula','C8H8ClNO2',185.6097,NULL,'948CA925C3A8181F-FICuS-01-5F','948CA925C3A8181F-FICTS-01-3E','948CA925C3A8181F-uuuuu-01-0E','InChI=1S/C8H8ClNO2/c9-6-3-1-2-4-7(6)12-5-8(10)11/h1-4H,5H2,(H2,10,11)','InChIKey=VFUNLXYSSCTXBG-UHFFFAOYSA-N','NC(=O)COc1ccccc1Cl',NULL),
	(87882,0,0,'26848-77-1','Consistent with Molecular Formula','C12H13N2O2P',248.2207,NULL,'2657D59A28E36724-FICuS-01-43','2657D59A28E36724-FICTS-01-22','2657D59A28E36724-uuuuu-01-F2','InChI=1S/C12H13N2O2P/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8H,13-14H2,(H,15,16)','InChIKey=SEHNTANZOBODFJ-UHFFFAOYSA-N','Nc1ccc(P(=O)(O)c2ccc(N)cc2)cc1',NULL),
	(87883,0,0,'4477-79-6','Consistent with Molecular Formula','C25H22N4O',394.475,'Oil Red OB\nC.I. 26120\nOil Red EGN\nOil Red PEL\nOil Red GPD\nOil Red N-1700\nOil Red N 1700\nOil Red Z-1700\nCalcogas Rocket Red\nCalco Oil Red N 1700\nCalco Oil Red N-1700\n2-Naphthalenol, 1-[[2,5-dimethyl-4-[(2-methylphenyl)azo]phenyl]azo]-\nC.I. Solvent Red 26','EF6D617860142994-FICuS-01-45','EF6D617860142994-FICTS-01-24','EF6D617860142994-uuuuu-01-F4','InChI=1S/C25H22N4O/c1-16-8-4-7-11-21(16)26-27-22-14-18(3)23(15-17(22)2)28-29-25-20-10-6-5-9-19(20)12-13-24(25)30/h4-15,30H,1-3H3/b27-26+,29-28+','InChIKey=NRBKWAQSLYBVSG-ZDXBJJIESA-N','Cc1ccccc1/N=N/c1cc(C)c(/N=N/c2c(O)ccc3ccccc23)cc1C',NULL),
	(87884,0,0,NULL,'Consistent with Molecular Formula','C6H5N3NaO4',206.113,NULL,'0ED4123FDE7DB3AF-FICuS-01-90','0ED4123FDE7DB3AF-FICTS-01-6F','8533FE30BE060107-uuuuu-01-EC','InChI=1S/C6H5N3O4.Na/c7-5-4(9(12)13)1-3(2-8-5)6(10)11;/h1-2H,(H2,7,8)(H,10,11);/q;+1','InChIKey=ZDTZNOITHMCEKY-UHFFFAOYSA-N','Nc1ncc(C(=O)O)cc1[N+](=O)[O-].[Na+]',NULL),
	(87885,1,0,'18060-84-9','Consistent with Molecular Formula','C25H50O3',398.6682,NULL,'EDE0E6FC13E5235B-FICuS-01-83','EDE0E6FC13E5235B-FICTS-01-62','EDE0E6FC13E5235B-uuuuu-01-32','InChI=1S/C25H50O3/c1-3-24(26)22-20-18-16-14-12-10-8-6-4-5-7-9-11-13-15-17-19-21-23-25(27)28-2/h24,26H,3-23H2,1-2H3','InChIKey=FAMUOPKVDONMAX-UHFFFAOYSA-N','CCC(O)CCCCCCCCCCCCCCCCCCCCC(=O)OC','1'),
	(87886,3,0,NULL,'Consistent with Molecular Formula','C11H20N2O',196.2918,NULL,'EE9A7D88F94C3ECD-FICuS-01-AB','EE9A7D88F94C3ECD-FICTS-01-8A','EE9A7D88F94C3ECD-uuuuu-01-5A','InChI=1S/C11H20N2O/c1-10(2)7-4-5-11(10,3)8(6-7)13-9(12)14/h7-8H,4-6H2,1-3H3,(H3,12,13,14)','InChIKey=XDEAKUBYPICGFL-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(NC(N)=O)C2','1'),
	(87887,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C14H18N6O4S2',398.454,NULL,'54F6F1EA03CF7EAA-FICuS-01-93','54F6F1EA03CF7EAA-FICTS-01-72','260FA9F6F18E0B08-uuuuu-01-18','InChI=1S/C14H16N6S.H2O4S/c15-13(16)19-9-1-5-11(6-2-9)21-12-7-3-10(4-8-12)20-14(17)18;1-5(2,3)4/h1-8H,(H4,15,16,19)(H4,17,18,20);(H2,1,2,3,4)','InChIKey=RYTNXJDNNUKTBR-UHFFFAOYSA-N','N=C(N)Nc1ccc(Sc2ccc(NC(=N)N)cc2)cc1.O=S(=O)(O)O',NULL),
	(87888,0,0,NULL,'Consistent with Molecular Formula','C11H9N7O2',271.2378,NULL,'15AC601AC63954A1-FICuS-01-49','15AC601AC63954A1-FICTS-01-28','15AC601AC63954A1-uuuuu-01-F8','InChI=1S/C11H9N7O2/c12-8-7-9(15-11(13)14-8)17-18(16-7)6-3-1-5(2-4-6)10(19)20/h1-4H,(H,19,20)(H4,12,13,14,15,17)','InChIKey=KVXBIHJXRSJPIE-UHFFFAOYSA-N','Nc1nc(N)c2nn(-c3ccc(C(=O)O)cc3)nc2n1',NULL),
	(87889,0,0,'91905-68-9','Consistent with Molecular Formula','C13H20O2S',240.3598,NULL,'8A88CE2F8C3C9BA8-FICuS-01-95','8A88CE2F8C3C9BA8-FICTS-01-74','8A88CE2F8C3C9BA8-uuuuu-01-44','InChI=1S/C13H20O2S/c1-3-14-13(15-4-2)11-16-10-12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3','InChIKey=YGECPPOBKKMOAX-UHFFFAOYSA-N','CCOC(CSCc1ccccc1)OCC',NULL),
	(87890,0,0,'39199-37-6','Consistent with Molecular Formula','C9H11Cl',154.6389,NULL,'C2B2835B36C39FB7-FICuS-01-69','C2B2835B36C39FB7-FICTS-01-48','C2B2835B36C39FB7-uuuuu-01-18','InChI=1S/C9H11Cl/c1-8-4-2-3-5-9(8)6-7-10/h2-5H,6-7H2,1H3','InChIKey=IPQIQERVBHGGCH-UHFFFAOYSA-N','Cc1ccccc1CCCl',NULL),
	(87891,0,0,'32327-68-7','Consistent with Molecular Formula','C9H11Cl',154.6389,NULL,'C5FA21B933CAF576-FICuS-01-76','C5FA21B933CAF576-FICTS-01-55','C5FA21B933CAF576-uuuuu-01-25','InChI=1S/C9H11Cl/c1-8-2-4-9(5-3-8)6-7-10/h2-5H,6-7H2,1H3','InChIKey=TWIWWNQQAVOIQJ-UHFFFAOYSA-N','Cc1ccc(CCCl)cc1',NULL),
	(87892,1,0,'18271-86-8','Consistent with Molecular Formula','C4H7Cl3OS',209.5177,NULL,'5C83F3741311287A-FICuS-01-36','5C83F3741311287A-FICTS-01-15','5C83F3741311287A-uuuuu-01-E5','InChI=1S/C4H7Cl3OS/c1-2-9-3(8)4(5,6)7/h3,8H,2H2,1H3','InChIKey=ODYGLKJCCFJTDE-UHFFFAOYSA-N','CCSC(O)C(Cl)(Cl)Cl','1'),
	(87893,1,0,'94-35-9','Consistent with Molecular Formula','C9H11NO3',181.1908,'Myospaz\nAL 1076\nLinaxar\nSinaxar\nStyramat\nStiramato\nStyramate\n.beta.-Hydroxyphenethylcarbamate\n2-Phenyl-2-hydroxyethyl carbamate\n.beta.-Hydroxyphenethyl carbamate\n2-Hydroxy-2-phenylethyl carbamate\nCarbamic acid, .beta.-hydroxyphenethyl ester\nPhenethyl alcohol, .beta.-hydroxy-, .alpha.-carbamate\nWLN: ZVO1YQR\n1,2-Ethanediol, 1-phenyl-, 2-carbamate\n1,2-Ethanediol, 1-phenyl-, 2-carbamate','A4828A8638B81094-FICuS-01-40','A4828A8638B81094-FICTS-01-1F','A4828A8638B81094-uuuuu-01-EF','InChI=1S/C9H11NO3/c10-9(12)13-6-8(11)7-4-2-1-3-5-7/h1-5,8,11H,6H2,(H2,10,12)','InChIKey=OCSOHUROTFFTFO-UHFFFAOYSA-N','NC(=O)OCC(O)c1ccccc1','1'),
	(87894,0,0,'132-86-5','Consistent with Molecular Formula','C10H8O2',160.172,'Naphthoresorcinol\n1,3-Dihydroxynaphthalene\n3-Hydroxybenzocyclohexadien-1-one\nWLN: L66J BQ DQ\n1,3-Naphthalenediol\n1,3-Naphthalenediol','30863703C3D5CDB0-FICuS-01-4D','30863703C3D5CDB0-FICTS-01-2C','30863703C3D5CDB0-uuuuu-01-FC','InChI=1S/C10H8O2/c11-8-5-7-3-1-2-4-9(7)10(12)6-8/h1-6,11-12H','InChIKey=XOOMNEFVDUTJPP-UHFFFAOYSA-N','Oc1cc(O)c2ccccc2c1',NULL),
	(87895,0,0,NULL,'Consistent with Molecular Formula','C12H23N5O4',301.3448,NULL,'56C47DC98B9972D2-FICuS-01-6B','56C47DC98B9972D2-FICTS-01-4A','56C47DC98B9972D2-uuuuu-01-1A','InChI=1S/C12H23N5O4/c18-11(13-9-16-1-5-20-6-2-16)15-12(19)14-10-17-3-7-21-8-4-17/h1-10H2,(H3,13,14,15,18,19)','InChIKey=VNMASDKTFGCGSN-UHFFFAOYSA-N','O=C(NCN1CCOCC1)NC(=O)NCN1CCOCC1',NULL),
	(87896,0,0,NULL,'Consistent with Molecular Formula','C22H15NO3',341.3654,NULL,'C603B898C9A15C8D-FICuS-01-70','C603B898C9A15C8D-FICTS-01-4F','242B0366D709CF0A-uuuuu-01-FD','InChI=1S/C13H8O2.C9H7NO/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13;11-8-5-1-3-7-4-2-6-10-9(7)8/h1-8H;1-6,11H','InChIKey=MJVAASXECGMNAR-UHFFFAOYSA-N','O=c1c2ccccc2oc2ccccc12.Oc1cccc2cccnc12',NULL),
	(87897,0,0,'553-91-3','No Comparision - Unparameterized Atom - Li(a7) connected atoms =[ ]','C2H2LiO4',96.9764,'Lithium oxalate\nDilithium oxalate\nEthanedioic acid, dilithium salt\nOxalic acid, dilithium salt','98C9F9ACC47999C0-FICuS-01-83','98C9F9ACC47999C0-FICTS-01-62','FA136F787757ACEE-uuuuu-01-34','InChI=1S/C2H2O4.Li/c3-1(4)2(5)6;/h(H,3,4)(H,5,6);/q;+1','InChIKey=DXUUIDJNCBRHDV-UHFFFAOYSA-N','O=C(O)C(=O)O.[Li+]',NULL),
	(87898,0,0,'555-35-1','No Comparision - Unparameterized Atom - Al(a2) connected atoms =[ ]','C16H35?AlO2',286.4328,'Aluminum palmitate\nAluminum stearate palmitate\nHexadecanoic acid, aluminum salt\nPalmitic acid, aluminum salt','7B2C7B60B6F3118D-FICuS-01-63','7B2C7B60B6F3118D-FICTS-01-42','7B2C7B60B6F3118D-uuuuu-01-12','InChI=1S/C16H32O2.Al.3H/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(17)18;;;;/h2-15H2,1H3,(H,17,18);;;;','InChIKey=OVFQZRGGWPAKPT-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCC(=O)O.[AlH3]',NULL),
	(87899,7,0,'3517-42-8','Consistent with Molecular Formula','C25H36O6',432.5558,'Pregn-5-en-20-one, 3,21-bis(acetyloxy)-17-hydroxy-, (3.beta.)-','A44FC7B1D13F9ADC-FICuS-01-92','A44FC7B1D13F9ADC-FICTS-01-71','A44FC7B1D13F9ADC-uuuuu-01-41','InChI=1S/C25H36O6/c1-15(26)30-14-22(28)25(29)12-9-21-19-6-5-17-13-18(31-16(2)27)7-10-23(17,3)20(19)8-11-24(21,25)4/h5,18-21,29H,6-14H2,1-4H3','InChIKey=OTNAVSJAMNLXPF-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC21C','1'),
	(87900,6,0,'7680-15-1','Consistent with Molecular Formula','C19H29NO2',303.4436,NULL,'25A5F9949500ECB6-FICuS-01-5E','25A5F9949500ECB6-FICTS-01-3D','25A5F9949500ECB6-uuuuu-01-0D','InChI=1S/C19H29NO2/c1-18-9-7-13(21)11-12(18)3-4-14-15(18)8-10-19(2)16(14)5-6-17(22)20-19/h3,13-16,21H,4-11H2,1-2H3,(H,20,22)','InChIKey=FOMMZXSAOZSXPW-UHFFFAOYSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1CCC(=O)N2','1'),
	(87901,8,0,NULL,'Consistent with Molecular Formula','C23H33BrO4',453.4153,NULL,'CFCED43CF15E6BE5-FICuS-01-A9','CFCED43CF15E6BE5-FICTS-01-88','CFCED43CF15E6BE5-uuuuu-01-58','InChI=1S/C23H33BrO4/c1-13(25)23(27)20(24)12-19-17-6-5-15-11-16(28-14(2)26)7-9-21(15,3)18(17)8-10-22(19,23)4/h5,16-20,27H,6-12H2,1-4H3','InChIKey=ZRFUNSREDKBRDI-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC(Br)C2(O)C(C)=O)C1','1'),
	(87902,8,0,NULL,'Consistent with Molecular Formula','C21H33NO2',331.4972,NULL,'74631C2CFD5ED631-FICuS-01-66','74631C2CFD5ED631-FICTS-01-45','74631C2CFD5ED631-uuuuu-01-15','InChI=1S/C21H33NO2/c1-12(23)19-18(22)11-17-15-5-4-13-10-14(24)6-8-20(13,2)16(15)7-9-21(17,19)3/h4,14-19,24H,5-11,22H2,1-3H3','InChIKey=BEWZKPSAUSHCTN-UHFFFAOYSA-N','CC(=O)C1C(N)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(87903,2,0,NULL,'Consistent with Molecular Formula','C22H28O4',356.4608,NULL,'7D959BFD2F375C8E-FICuS-01-8C','7D959BFD2F375C8E-FICTS-01-6B','7D959BFD2F375C8E-uuuuu-01-3B','InChI=1S/C22H28O4/c1-5-21(17-7-11-19(24-4)12-8-17)22(6-2)18-9-13-20(14-10-18)26-15-25-16(3)23/h7-14,21-22H,5-6,15H2,1-4H3','InChIKey=RZWYEKGKFDVTDP-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(CC)c1ccc(OCOC(C)=O)cc1','1'),
	(87904,2,0,NULL,'Consistent with Molecular Formula','C20H24Cl2O2',367.3144,NULL,'F8AD80E65660C44E-FICuS-01-6E','F8AD80E65660C44E-FICTS-01-4D','F8AD80E65660C44E-uuuuu-01-1D','InChI=1S/C20H24Cl2O2/c1-4-18(14-6-10-16(23-3)11-7-14)19(5-2)15-8-12-17(13-9-15)24-20(21)22/h6-13,18-20H,4-5H2,1-3H3','InChIKey=LDDMUQMQIJQBAJ-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(CC)c1ccc(OC(Cl)Cl)cc1','1'),
	(87905,0,0,NULL,'Consistent with Molecular Formula','C6H6AsI2NO',436.8501,'ANTINEOPLASTIC-115901','757C1FF2DF2C0B33-FICuS-01-73','757C1FF2DF2C0B33-FICTS-01-52','757C1FF2DF2C0B33-uuuuu-01-22','InChI=1S/C6H6AsI2NO/c8-7(9)4-1-2-6(11)5(10)3-4/h1-3,11H,10H2','InChIKey=CGOGKMKJFJQWDP-UHFFFAOYSA-N','Nc1cc([As](I)I)ccc1O',NULL),
	(87906,0,0,NULL,'Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'CADC4E90FF9B06D3-FICuS-01-98','CADC4E90FF9B06D3-FICTS-01-77','CADC4E90FF9B06D3-uuuuu-01-47','InChI=1S/C22H21NO2/c1-17(2)18-13-15-21(16-14-18)25-22(24)23(19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-17H,1-2H3','InChIKey=MIPQLHWCISMQNT-UHFFFAOYSA-N','CC(C)c1ccc(OC(=O)N(c2ccccc2)c2ccccc2)cc1',NULL),
	(87907,0,1,'23203-37-4','Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'E18A63AB12C7C7CC-FICuS-01-7F','E18A63AB12C7C7CC-FICTS-01-5E','E99DBD70C7640A8A-uuuuu-01-2C','InChI=1S/C12H15N3O/c1-8-4-2-6-10-9(8)5-3-7-11(10)14-15-12(13)16/h2,4,6H,3,5,7H2,1H3,(H3,13,15,16)/b14-11-','InChIKey=QXCBOMAPXBEFAM-KAMYIIQDSA-N','Cc1cccc2c1CCC/C2=N/NC(N)=O','1'),
	(87908,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'1D248AE4F2415E73-FICuS-01-55','1D248AE4F2415E73-FICTS-01-34','1D248AE4F2415E73-uuuuu-01-04','InChI=1S/C16H16N2O2/c19-15(11-17-13-7-3-1-4-8-13)16(20)12-18-14-9-5-2-6-10-14/h1-12,15-16,19-20H/b17-11-,18-12+','InChIKey=GCTDLJKMIDVREX-MJZABRMRSA-N','OC(/C=N/c1ccccc1)C(O)/C=N/c1ccccc1','1'),
	(87909,0,0,'4215-95-6','Consistent with Molecular Formula','C16H18ClN3',287.7913,'Euchrysin\nC.I. 46040\nEuchrysine\nEuchryeine\nPhosphine GRNA\nEuchrysine RRX\nPhosphine GRNTN\nEuchrysine GGNX\nBasic Yellow HG\nLeather Yellow HG\nChrysophosphine 2G\nC.I. Basic Yellow 9\n3,6-Acridinediamine, 2,7,9-trimethyl-, monohydrochloride\nAcridine, 3,6-diamino-2,7,9-trimethyl-, monohydrochloride','9F1C1607E60318FE-FICuS-01-5A','9F1C1607E60318FE-FICTS-01-39','9FE0B1E2D98EC1B0-uuuuu-01-34','InChI=1S/C16H17N3.ClH/c1-8-4-11-10(3)12-5-9(2)14(18)7-16(12)19-15(11)6-13(8)17;/h4-7H,17-18H2,1-3H3;1H','InChIKey=NOFPXGWBWIPSHI-UHFFFAOYSA-N','Cc1cc2c(C)c3cc(C)c(N)cc3nc2cc1N.Cl',NULL),
	(87910,1,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'9FEABF24CB728760-FICuS-01-7D','9FEABF24CB728760-FICTS-01-5C','9FEABF24CB728760-uuuuu-01-2C','InChI=1S/C19H20O3/c1-2-16(13-15-9-5-3-6-10-15)19(21)22-14-18(20)17-11-7-4-8-12-17/h3-12,16H,2,13-14H2,1H3','InChIKey=RWTWECQHRJDJRO-UHFFFAOYSA-N','CCC(Cc1ccccc1)C(=O)OCC(=O)c1ccccc1','1'),
	(87911,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H22O6 in C23H20O6','C23H22?2O6',394.4232,'Rotenone, dehydro','8C6185793CB1E12F-FICuS-01-5D','8C6185793CB1E12F-FICTS-01-3C','8C6185793CB1E12F-uuuuu-01-0C','InChI=1S/C23H22O6/c1-11(2)16-8-14-15(28-16)6-5-12-22(24)21-13-7-18(25-3)19(26-4)9-17(13)27-10-20(21)29-23(12)14/h5-7,9,16,20-21H,1,8,10H2,2-4H3','InChIKey=JUVIOZPCNVVQFO-UHFFFAOYSA-N','*.*.C=C(C)C1Cc2c(ccc3c2OC2COc4cc(OC)c(OC)cc4C2C3=O)O1','1'),
	(87912,1,0,'18060-70-3','Consistent with Molecular Formula','C24H48O3',384.6414,'Phellonic acid','0023CF8D925BCBCE-FICuS-01-80','0023CF8D925BCBCE-FICTS-01-5F','0023CF8D925BCBCE-uuuuu-01-2F','InChI=1S/C24H48O3/c1-2-23(25)21-19-17-15-13-11-9-7-5-3-4-6-8-10-12-14-16-18-20-22-24(26)27/h23,25H,2-22H2,1H3,(H,26,27)','InChIKey=POIRXHMOZXDTBP-UHFFFAOYSA-N','CCC(O)CCCCCCCCCCCCCCCCCCCCC(=O)O','1'),
	(87913,10,0,'468-67-7','Consistent with Molecular Formula','C30H50O2',442.7238,NULL,'A7D25D5A69BC0EBD-FICuS-01-93','A7D25D5A69BC0EBD-FICTS-01-72','A7D25D5A69BC0EBD-uuuuu-01-42','InChI=1S/C30H50O2/c1-19-24(32)20(31)17-22-27(19,5)10-9-21-28(22,6)14-16-30(8)23-18-25(2,3)11-12-26(23,4)13-15-29(21,30)7/h19-23,31H,9-18H2,1-8H3','InChIKey=DSEKYWAQQVUQTP-UHFFFAOYSA-N','CC1C(=O)C(O)CC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(87914,10,1,NULL,'Consistent with Molecular Formula','C31H53N3O2',499.7786,NULL,'9908D143422161F3-FICuS-01-26','9908D143422161F3-FICTS-01-05','53317BE681A14736-uuuuu-01-E5','InChI=1S/C31H53N3O2/c1-19-24(33-34-25(32)36)20(35)17-22-28(19,5)10-9-21-29(22,6)14-16-31(8)23-18-26(2,3)11-12-27(23,4)13-15-30(21,31)7/h19-23,35H,9-18H2,1-8H3,(H3,32,34,36)/b33-24-','InChIKey=VNKDJJBPRDVEIM-GIBOGKFOSA-N','CC1/C(=N/NC(N)=O)C(O)CC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(87915,10,0,NULL,'Consistent with Molecular Formula','C37H54O3',546.8318,NULL,'1D58BFA14A57CC10-FICuS-01-6B','1D58BFA14A57CC10-FICTS-01-4A','1D58BFA14A57CC10-uuuuu-01-1A','InChI=1S/C37H54O3/c1-24-30(38)26(40-31(39)25-12-10-9-11-13-25)22-28-34(24,5)15-14-27-35(28,6)19-21-37(8)29-23-32(2,3)16-17-33(29,4)18-20-36(27,37)7/h9-13,24,26-29H,14-23H2,1-8H3','InChIKey=BXQBGTOFCHPKPG-UHFFFAOYSA-N','CC1C(=O)C(OC(=O)c2ccccc2)CC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(87916,11,0,NULL,'Consistent with Molecular Formula','C30H52O2',444.7396,NULL,'453C2A9030164F47-FICuS-01-31','453C2A9030164F47-FICTS-01-10','453C2A9030164F47-uuuuu-01-E0','InChI=1S/C30H52O2/c1-19-24(32)20(31)17-22-27(19,5)10-9-21-28(22,6)14-16-30(8)23-18-25(2,3)11-12-26(23,4)13-15-29(21,30)7/h19-24,31-32H,9-18H2,1-8H3','InChIKey=OFLPXEYYLDOAPP-UHFFFAOYSA-N','CC1C(O)C(O)CC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(87917,0,0,'60411-10-1','Consistent with Molecular Formula','C24H18',306.4062,'Picene, 1,8-dimethyl-','F074472B6554CF48-FICuS-01-50','F074472B6554CF48-FICTS-01-2F','F074472B6554CF48-uuuuu-01-FF','InChI=1S/C24H18/c1-15-6-5-7-17-10-11-21-22(24(15)17)13-12-20-19-9-4-3-8-18(19)16(2)14-23(20)21/h3-14H,1-2H3','InChIKey=IUMALMKYEQRYNO-UHFFFAOYSA-N','Cc1cc2c(ccc3c2ccc2cccc(C)c23)c2ccccc12',NULL),
	(87918,0,0,'7699-43-6','No Comparision - Unparameterized Atom - Zr(a2) connected atoms =[ O Cl Cl ]','Cl2OZr',178.1254,'Chlorozirconyl\nDichlorooxozirconium\nZirconium oxydichloride\nZirconium chloride, basic\nWLN: ZR G2-O\nZirconium, dichlorooxo-\nZirconium, dichlorooxo-\nZirconium, dichlorooxo-\nZirconyl chloride (ZrOCl2)\nZirconium chloride oxide (ZrCl2O)','34A2185025E829B2-FICuS-01-32','34A2185025E829B2-FICTS-01-11','34A2185025E829B2-uuuuu-01-E1','InChI=1S/2ClH.O.Zr/h2*1H;;/q;;;+2/p-2','InChIKey=IPCAPQRVQMIMAN-UHFFFAOYSA-L','O=[Zr](Cl)Cl',NULL),
	(87919,0,0,'14644-61-2','No Comparision - Unparameterized Atom - Zr(a2) connected atoms =[ ]','?H2O4SZr',189.2934,'Zirconyl sulfate\nZIRCONIUM SULFATE\nZirconium disulfate\nZirconium orthosulfate\nDisulfatozirconic acid\nZirconium(IV) sulfate (1:2)\nWLN: ZR2 S-O4*2\nSulfuric acid, zirconium(4+) salt (2:1)\nSulfuric acid, zirconium(4+) salt (2:1)\nZirconium sulfate','C9D081521C532604-FICuS-01-2F','C9D081521C532604-FICTS-01-0E','C9D081521C532604-uuuuu-01-DE','InChI=1S/H2O4S.Zr/c1-5(2,3)4;/h(H2,1,2,3,4);','InChIKey=XIFFNSGJZPAYQJ-UHFFFAOYSA-N','*.O=S(=O)(O)O.[Zr]',NULL),
	(87920,0,0,'90-18-6','Consistent with Molecular Formula','C15H10O8',318.2392,'Quercetagetin\n3,3\',4\',5,6,7-Hexahydroxyflavone\n4H-1-Benzopyran-4-one, 2-(3,4-dihydroxyphenyl)-3,5,6,7-tetrahydroxy-\nFlavone, 3,3\',4\',5,6,7-hexahydroxy-','382A750379871241-FICuS-01-1B','8837CC82E40FD11C-FICTS-01-48','382A750379871241-uuuuu-01-CA','InChI=1S/C15H10O8/c16-6-2-1-5(3-7(6)17)15-14(22)13(21)10-9(23-15)4-8(18)11(19)12(10)20/h1-4,16-20,22H','InChIKey=ZVOLCUVKHLEPEV-UHFFFAOYSA-N','O=c1c(O)c(-c2ccc(O)c(O)c2)oc2cc(O)c(O)c(O)c12',NULL),
	(87921,5,0,'491-50-9','Consistent with Molecular Formula','C21H20O12',464.3818,'C.I. 75710\nQuercimeritroside\nGlucosyl-7-quercetin\n7-Glucosyl quercetin\nQuercetin 7-glucoside\nQuercetin 7-O-glucoside\nQuercetin-7-O-glucoside\nQuercetin 7-monoglucoside\nQuercetin 7-.beta.-D-glucoside\nQuercetin 7-.beta.-D-glucopyranoside\nQuercetin 7-O-.beta.-D-glucopyranoside\n4H-1-Benzopyran-4-one, 2-(3,4-dihydroxyphenyl)-7-(.beta.-D-glucopyranosyloxy)-3,5-dihydroxy-\nQuercimeritrin','61EC26CBA83AAA39-FICuS-01-7E','26DAC52146E0FEA0-FICTS-01-49','61EC26CBA83AAA39-uuuuu-01-2D','InChI=1S/C21H20O12/c22-6-13-15(26)17(28)19(30)21(33-13)31-8-4-11(25)14-12(5-8)32-20(18(29)16(14)27)7-1-2-9(23)10(24)3-7/h1-5,13,15,17,19,21-26,28-30H,6H2','InChIKey=BBFYUPYFXSSMNV-UHFFFAOYSA-N','O=c1c(O)c(-c2ccc(O)c(O)c2)oc2cc(OC3OC(CO)C(O)C(O)C3O)cc(O)c12','1'),
	(87922,5,0,'482-35-9','Consistent with Molecular Formula','C21H20O12',464.3818,NULL,'A34E891F8DC6DD13-FICuS-01-7D','A34E891F8DC6DD13-FICTS-01-5C','A34E891F8DC6DD13-uuuuu-01-2C','InChI=1S/C21H20O12/c22-6-13-15(27)17(29)18(30)21(32-13)33-20-16(28)14-11(26)4-8(23)5-12(14)31-19(20)7-1-2-9(24)10(25)3-7/h1-5,13,15,17-18,21-27,29-30H,6H2','InChIKey=OVSQVDMCBVZWGM-UHFFFAOYSA-N','O=c1c(OC2OC(CO)C(O)C(O)C2O)c(-c2ccc(O)c(O)c2)oc2cc(O)cc(O)c12','1'),
	(87923,0,0,'1064-06-8','Consistent with Molecular Formula','C25H20O12',512.4258,'4H-1-Benzopyran-4-one, 3,5,7-tris(acetyloxy)-2-[3,4-bis(acetyloxy)phenyl]-','C5C1303E9413DA97-FICuS-01-54','C5C1303E9413DA97-FICTS-01-33','C5C1303E9413DA97-uuuuu-01-03','InChI=1S/C25H20O12/c1-11(26)32-17-9-20(35-14(4)29)22-21(10-17)37-24(25(23(22)31)36-15(5)30)16-6-7-18(33-12(2)27)19(8-16)34-13(3)28/h6-10H,1-5H3','InChIKey=JQUHMSXLZZWRHU-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c2c(=O)c(OC(C)=O)c(-c3ccc(OC(C)=O)c(OC(C)=O)c3)oc2c1',NULL),
	(87924,26,0,'60478-68-4','Consistent with Molecular Formula','C45H72O16',869.0542,'Dioscin','BB793D2527053D57-FICuS-01-4A','BB793D2527053D57-FICTS-01-29','BB793D2527053D57-uuuuu-01-F9','InChI=1S/C45H72O16/c1-19-9-14-45(54-18-19)20(2)30-28(61-45)16-27-25-8-7-23-15-24(10-12-43(23,5)26(25)11-13-44(27,30)6)57-42-39(60-41-36(52)34(50)32(48)22(4)56-41)37(53)38(29(17-46)58-42)59-40-35(51)33(49)31(47)21(3)55-40/h7,19-22,24-42,46-53H,8-18H2,1-6H3','InChIKey=VNONINPVFQTJOC-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CC=C5CC(OC6OC(CO)C(OC7OC(C)C(O)C(O)C7O)C(O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(87925,12,0,'467-55-0','Consistent with Molecular Formula','C27H42O4',430.6264,'Hocogenin\nHecogenin\nSpirostan-12-one, 3-hydroxy-, (3.beta.,5.alpha.,25R)-\n5.alpha.-Spirostan-12-one, 3.beta.-hydroxy-, (25R)-','9F55C799B56FE3E8-FICuS-01-84','9F55C799B56FE3E8-FICTS-01-63','9F55C799B56FE3E8-uuuuu-01-33','InChI=1S/C27H42O4/c1-15-7-10-27(30-14-15)16(2)24-22(31-27)12-21-19-6-5-17-11-18(28)8-9-25(17,3)20(19)13-23(29)26(21,24)4/h15-22,24,28H,5-14H2,1-4H3','InChIKey=QOLRLLFJMZLYQJ-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(O)CCC5(C)C4CC(=O)C3(C)C1C2C','1'),
	(87926,0,0,'1247-97-8','Consistent with Molecular Formula','C20H20O7',372.3738,'Penta-O-methylquercitin\nQuercetin pentamethyl ether\n3,3\',4\',5,7-Pentamethoxyflavone\n4H-1-Benzopyran-4-one, 2-(3,4-dimethoxyphenyl)-3,5,7-trimethoxy-\nFlavone, 3,3\',4\',5,7-pentamethoxy-','A28507076A9CF20B-FICuS-01-52','A28507076A9CF20B-FICTS-01-31','A28507076A9CF20B-uuuuu-01-01','InChI=1S/C20H20O7/c1-22-12-9-15(25-4)17-16(10-12)27-19(20(26-5)18(17)21)11-6-7-13(23-2)14(8-11)24-3/h6-10H,1-5H3','InChIKey=ALGDHWVALRSLBT-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)c(OC)c(-c3ccc(OC)c(OC)c3)oc2c1',NULL),
	(87927,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H50O2 in C30H49BrO2','C30H50?BrO2',522.6278,NULL,'0913B7D53DC3B8E8-FICuS-01-6A','0913B7D53DC3B8E8-FICTS-01-49','0913B7D53DC3B8E8-uuuuu-01-19','InChI=1S/C30H50O2.Br/c1-19-24(32)20(31)17-22-27(19,5)10-9-21-28(22,6)14-16-30(8)23-18-25(2,3)11-12-26(23,4)13-15-29(21,30)7;/h19-23,31H,9-18H2,1-8H3;','InChIKey=AXGRRPKUMQBLMW-UHFFFAOYSA-N','*Br.CC1C(=O)C(O)CC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(87928,10,0,NULL,'Consistent with Molecular Formula','C32H52O3',484.761,NULL,'76C19A8F6EA0372B-FICuS-01-6A','76C19A8F6EA0372B-FICTS-01-49','76C19A8F6EA0372B-uuuuu-01-19','InChI=1S/C32H52O3/c1-20-26(34)25(35-21(2)33)18-24-22-10-13-31(8)30(7,23(22)11-12-29(20,24)6)17-16-28(5)15-14-27(3,4)19-32(28,31)9/h20,22-25H,10-19H2,1-9H3','InChIKey=AVTQWXDHYDOGAB-UHFFFAOYSA-N','CC(=O)OC1CC2C3CCC4(C)C(C)(CCC5(C)CCC(C)(C)CC54C)C3CCC2(C)C(C)C1=O','1'),
	(87929,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C37H46O3 in C37H42O3','C37H46O3',538.7686,NULL,'A7194DAB009181F3-FICuS-01-50','A7194DAB009181F3-FICTS-01-2F','A7194DAB009181F3-uuuuu-01-FF','InChI=1S/C37H46O3/c1-3-31(29-20-22-35(38)33(24-29)26-14-8-5-9-15-26)32(4-2)30-21-23-36(34(25-30)27-16-10-6-11-17-27)40-37(39)28-18-12-7-13-19-28/h7,12-13,18-27,31-32,38H,3-6,8-11,14-17H2,1-2H3','InChIKey=VWOFWHYYGCDPJX-UHFFFAOYSA-N','CCC(c1ccc(O)c(C2CCCCC2)c1)C(CC)c1ccc(OC(=O)c2ccccc2)c(C2CCCCC2)c1','1'),
	(87930,0,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C37H42O3 in C37H38O3','C37H42O3',534.737,NULL,'C49287064B70B21D-FICuS-01-44','84951576EF742411-FICTS-01-11','3C665C0F6062E67D-uuuuu-01-0A','InChI=1S/C37H42O3/c1-3-31(29-20-22-35(38)33(24-29)26-14-8-5-9-15-26)32(4-2)30-21-23-36(34(25-30)27-16-10-6-11-17-27)40-37(39)28-18-12-7-13-19-28/h3-4,7,12-13,18-27,38H,5-6,8-11,14-17H2,1-2H3/b31-3-,32-4+','InChIKey=CCVPVCYXZGFQKZ-NHMGKIMDSA-N','C/C=C(C(=C\\C)\\c1ccc(OC(=O)c2ccccc2)c(C2CCCCC2)c1)/c1ccc(O)c(C2CCCCC2)c1','1'),
	(87931,0,0,'70743-56-5','Consistent with Molecular Formula','C14H20N6O3S',352.4104,'Ethanesulfonic acid, compd. with 3-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)benzonitrile (1:1)\nBenzonitrile, 3-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)-, monoethanesulfonate','2AA1604F3A42CE3C-FICuS-01-64','656E16AE64E81460-FICTS-01-2B','A8D63057E65B6557-uuuuu-01-01','InChI=1S/C12H14N6.C2H6O3S/c1-12(2)17-10(14)16-11(15)18(12)9-5-3-4-8(6-9)7-13;1-2-6(3,4)5/h3-6H,1-2H3,(H4,14,15,16,17);2H2,1H3,(H,3,4,5)','InChIKey=BEXADWZFDUORTG-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(C#N)c1.CCS(=O)(=O)O',NULL),
	(87932,0,0,'19159-34-3','Consistent with Molecular Formula','C20H25FN6O6S2',528.5725,NULL,'833C02E4E991A091-FICuS-01-46','F6ED91BBD19CDB93-FICTS-01-7C','014B52FC35880BFA-uuuuu-01-0E','InChI=1S/C18H19FN6O3S.C2H6O3S/c1-18(2)24-16(20)23-17(21)25(18)13-7-3-5-11(9-13)15(26)22-12-6-4-8-14(10-12)29(19,27)28;1-2-6(3,4)5/h3-10H,1-2H3,(H,22,26)(H4,20,21,23,24);2H2,1H3,(H,3,4,5)','InChIKey=CDMFDSJPFNKKAH-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(C(=O)Nc2cccc(S(=O)(=O)F)c2)c1.CCS(=O)(=O)O',NULL),
	(87933,0,0,'19159-35-4','Consistent with Molecular Formula','C21H27FN6O6S2',542.5993,NULL,'3BC1193E41B43D98-FICuS-01-55','88055313846BCB8E-FICTS-01-2D','B9B649269DAD96F3-uuuuu-01-28','InChI=1S/C19H21FN6O3S.C2H6O3S/c1-19(2)25-17(21)24-18(22)26(19)14-8-6-12(7-9-14)10-16(27)23-13-4-3-5-15(11-13)30(20,28)29;1-2-6(3,4)5/h3-9,11H,10H2,1-2H3,(H,23,27)(H4,21,22,24,25);2H2,1H3,(H,3,4,5)','InChIKey=WMYXOSYXZYRMMA-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CC(=O)Nc2cccc(S(=O)(=O)F)c2)cc1.CCS(=O)(=O)O',NULL),
	(87934,0,0,'19159-37-6','Consistent with Molecular Formula','C21H28FN7O6S2',557.6139,'Replaced CAS registry number(s): 50699-30-4\nBenzenesulfonyl fluoride, 3-[[[[[3-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]methyl]amino]carbonyl]amino]-, monoethanesulfonate\nEthanesulfonic acid, compd. with 3-[[[[[3-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]methyl]amino]carbonyl]amino]benzenesulfonyl] fluoride (1:1)\nMetanilyl fluoride, N-[[m-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)benzyl]carbamoyl]-, monoethanesulfonate\nEthanesulfonic acid, compd. with N-[[m-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)benzyl]carbamoyl]metanilyl fluoride (1:1)','C05B8F2E29A35F67-FICuS-01-6D','C1BC809B99BCC924-FICTS-01-5B','422CDF36F5BAF40C-uuuuu-01-2F','InChI=1S/C19H22FN7O3S.C2H6O3S/c1-19(2)26-16(21)25-17(22)27(19)14-7-3-5-12(9-14)11-23-18(28)24-13-6-4-8-15(10-13)31(20,29)30;1-2-6(3,4)5/h3-10H,11H2,1-2H3,(H2,23,24,28)(H4,21,22,25,26);2H2,1H3,(H,3,4,5)','InChIKey=LHHLVYCSUKGAOS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CNC(=O)Nc2cccc(S(=O)(=O)F)c2)c1.CCS(=O)(=O)O',NULL),
	(87935,0,0,'19160-18-0','Consistent with Molecular Formula','C14H11FN2O5S',338.3097,NULL,'E010FB5B4EE202DD-FICuS-01-76','E010FB5B4EE202DD-FICTS-01-55','E010FB5B4EE202DD-uuuuu-01-25','InChI=1S/C14H11FN2O5S/c15-23(21,22)13-3-1-2-11(9-13)16-14(18)8-10-4-6-12(7-5-10)17(19)20/h1-7,9H,8H2,(H,16,18)','InChIKey=ORUCOYMKSPVJBT-UHFFFAOYSA-N','O=C(Cc1ccc([N+](=O)[O-])cc1)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(87936,0,0,'19160-16-8','Consistent with Molecular Formula','C13H9FN2O5S',324.2829,NULL,'780803A59CD7F1FE-FICuS-01-70','780803A59CD7F1FE-FICTS-01-4F','780803A59CD7F1FE-uuuuu-01-1F','InChI=1S/C13H9FN2O5S/c14-22(20,21)12-6-2-4-10(8-12)15-13(17)9-3-1-5-11(7-9)16(18)19/h1-8H,(H,15,17)','InChIKey=NQIWKONYKCSWIS-UHFFFAOYSA-N','O=C(Nc1cccc(S(=O)(=O)F)c1)c1cccc([N+](=O)[O-])c1',NULL),
	(87937,0,0,'19160-17-9','Consistent with Molecular Formula','C13H11FN2O3S',294.2999,NULL,'E5C40AE29D8C3BB5-FICuS-01-84','E5C40AE29D8C3BB5-FICTS-01-63','E5C40AE29D8C3BB5-uuuuu-01-33','InChI=1S/C13H11FN2O3S/c14-20(18,19)12-6-2-5-11(8-12)16-13(17)9-3-1-4-10(15)7-9/h1-8H,15H2,(H,16,17)','InChIKey=IWOUZGSETPXBNK-UHFFFAOYSA-N','Nc1cccc(C(=O)Nc2cccc(S(=O)(=O)F)c2)c1',NULL),
	(87938,0,0,'19157-89-2','Consistent with Molecular Formula','C9H12N2O3S',228.2654,'M-AMINOBENZONITRILE MIXTURE','715224AA46F25B5C-FICuS-01-4F','715224AA46F25B5C-FICTS-01-2E','F32574B29AEBF037-uuuuu-01-16','InChI=1S/C7H6N2.C2H6O3S/c8-5-6-2-1-3-7(9)4-6;1-2-6(3,4)5/h1-4H,9H2;2H2,1H3,(H,3,4,5)','InChIKey=IGJJLWYWHOZMQS-UHFFFAOYSA-N','CCS(=O)(=O)O.N#Cc1cccc(N)c1',NULL),
	(87939,0,0,'4835-90-9','Consistent with Molecular Formula','C5H10O3',118.1322,'Propanoic acid, 3-hydroxy-2,2-dimethyl-','530707A74D17CA42-FICuS-01-3F','530707A74D17CA42-FICTS-01-1E','530707A74D17CA42-uuuuu-01-EE','InChI=1S/C5H10O3/c1-5(2,3-6)4(7)8/h6H,3H2,1-2H3,(H,7,8)','InChIKey=RDFQSFOGKVZWKF-UHFFFAOYSA-N','CC(C)(CO)C(=O)O',NULL),
	(87940,0,0,'2843-17-6','Consistent with Molecular Formula','C5H9BrO2',181.0289,NULL,'FABF1D67E6052AF1-FICuS-01-82','FABF1D67E6052AF1-FICTS-01-61','FABF1D67E6052AF1-uuuuu-01-31','InChI=1S/C5H9BrO2/c1-5(2,3-6)4(7)8/h3H2,1-2H3,(H,7,8)','InChIKey=FYHBVTYDATZUEE-UHFFFAOYSA-N','CC(C)(CBr)C(=O)O',NULL),
	(87941,0,0,'2941-17-5','Consistent with Molecular Formula','C5H8BrClO',199.4746,NULL,'C9B47203B03847B2-FICuS-01-41','C9B47203B03847B2-FICTS-01-20','C9B47203B03847B2-uuuuu-01-F0','InChI=1S/C5H8BrClO/c1-5(2,3-6)4(7)8/h3H2,1-2H3','InChIKey=DYSKAZARRBXDNT-UHFFFAOYSA-N','CC(C)(CBr)C(=O)Cl',NULL),
	(87942,1,0,'13838-16-9','Consistent with Molecular Formula','C3H2ClF5O',184.4932,'Enflurane\n347\nC 347\nEfrane\nEthrane\nOhio 347\nCompound 347\nAnesthetic 347\nMethylflurether\nAnesthetic Compound No. 347\n2-Chloro-1-(difluoromethoxy)-1,1,2-trifluoroethane\n2-Chloro-1,1,2-trifluoroethyl difluoromethyl ether\nWLN: GYFXFFOYFF\nEthane, 2-chloro-1-(difluoromethoxy)-1,1,2-trifluoro-\nEther, 2-chloro-1,1,2-trifluoroethyl difluoromethyl','F4C3674F72A9B933-FICuS-01-62','F4C3674F72A9B933-FICTS-01-41','F4C3674F72A9B933-uuuuu-01-11','InChI=1S/C3H2ClF5O/c4-1(5)3(8,9)10-2(6)7/h1-2H','InChIKey=JPGQOUSTVILISH-UHFFFAOYSA-N','FC(F)OC(F)(F)C(F)Cl','1'),
	(87943,0,0,'24906-63-6','Consistent with Molecular Formula','C9H11N3O2S',225.2648,'2,4,6-Trimethylbenzenesulfonyl azide\nBenzenesulfonyl azide, 2,4,6-trimethyl-\n2-Mesitylenesulfonyl azide','E9C2501E0AE38982-FICuS-01-59','E9C2501E0AE38982-FICTS-01-38','E9C2501E0AE38982-uuuuu-01-08','InChI=1S/C9H11N3O2S/c1-6-4-7(2)9(8(3)5-6)15(13,14)12-11-10/h4-5H,1-3H3','InChIKey=WMJOJJCGTXFZJG-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)N=[N+]=[N-])c(C)c1',NULL),
	(87944,0,0,'4547-64-2','Consistent with Molecular Formula','C7H7N3O3S',213.2106,NULL,'1FD93C4CF72DF9D6-FICuS-01-94','1FD93C4CF72DF9D6-FICTS-01-73','1FD93C4CF72DF9D6-uuuuu-01-43','InChI=1S/C7H7N3O3S/c1-13-6-2-4-7(5-3-6)14(11,12)10-9-8/h2-5H,1H3','InChIKey=WGMMTPWFPUPFKG-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N=[N+]=[N-])cc1',NULL),
	(87945,5,0,'34948-64-6','Consistent with Molecular Formula','C10H16N4O5',272.2602,NULL,'F8D150535567E7EB-FICuS-01-61','14E819B0C754A461-FICTS-01-23','F8D150535567E7EB-uuuuu-01-10','InChI=1S/C10H16N4O5/c11-5-1-2-14(10(18)13-5)9-6(12)8(17)7(16)4(3-15)19-9/h1-2,4,6-9,15-17H,3,12H2,(H2,11,13,18)','InChIKey=HHUILYMTTMVVRY-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(O)C(O)C2N)c(=O)n1','1'),
	(87946,5,0,'36396-41-5','Consistent with Molecular Formula','C11H17N3O6',287.2718,NULL,'39CE2F2AA5838323-FICuS-01-57','39CE2F2AA5838323-FICTS-01-36','39CE2F2AA5838323-uuuuu-01-06','InChI=1S/C11H17N3O6/c1-4-2-14(11(19)13-9(4)18)10-6(12)8(17)7(16)5(3-15)20-10/h2,5-8,10,15-17H,3,12H2,1H3,(H,13,18,19)','InChIKey=CABJGXNRAVHXCN-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O)C(O)C2N)c(=O)[nH]c1=O','1'),
	(87947,5,0,'39039-53-7','Consistent with Molecular Formula','C13H20N4O5S2',376.4448,'9H-Purine-6-thiol, 9-[D-gluco-1-(ethylthio)-2,3,4,5,6-pentahydroxyhexyl]-','EB09E195B4D10641-FICuS-01-51','EB09E195B4D10641-FICTS-01-30','EB09E195B4D10641-uuuuu-01-00','InChI=1S/C13H20N4O5S2/c1-2-24-13(10(22)9(21)8(20)6(19)3-18)17-5-16-7-11(17)14-4-15-12(7)23/h4-6,8-10,13,18-22H,2-3H2,1H3,(H,14,15,23)','InChIKey=KXAKPQRPMXMMAK-UHFFFAOYSA-N','CCSC(C(O)C(O)C(O)C(O)CO)n1cnc2c(S)ncnc21','1'),
	(87948,1,0,'29822-03-5','Consistent with Molecular Formula','C18H17N5O5S',415.4228,NULL,'17810E83901B96E5-FICuS-01-3D','1ED5690813E48869-FICTS-01-28','17810E83901B96E5-uuuuu-01-EC','InChI=1S/C18H17N5O5S/c1-2-28-18(25)16-15(17(24)23(22-16)13-6-4-3-5-7-13)21-20-12-8-10-14(11-9-12)29(19,26)27/h3-11,15H,2H2,1H3,(H2,19,26,27)','InChIKey=REPFRJDEBJMEHB-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(S(N)(=O)=O)cc1','1'),
	(87949,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'654605D27130488B-FICuS-01-28','654605D27130488B-FICTS-01-07','654605D27130488B-uuuuu-01-D7','InChI=1S/C20H18N2O2/c1-2-24-19-13-6-4-9-16(19)14-21-22-20(23)18-12-7-10-15-8-3-5-11-17(15)18/h3-14H,2H2,1H3,(H,22,23)','InChIKey=VUOAKDNFRFEUFV-UHFFFAOYSA-N','CCOc1ccccc1/C=N/NC(=O)c1cccc2ccccc12','1'),
	(87950,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'102458B571328F2A-FICuS-01-30','102458B571328F2A-FICTS-01-0F','102458B571328F2A-uuuuu-01-DF','InChI=1S/C19H16N2O2/c1-23-18-12-5-3-8-15(18)13-20-21-19(22)17-11-6-9-14-7-2-4-10-16(14)17/h2-13H,1H3,(H,21,22)','InChIKey=VIXXDANDVJOMHL-UHFFFAOYSA-N','COc1ccccc1/C=N/NC(=O)c1cccc2ccccc12','1'),
	(87951,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O',308.7665,NULL,'D7F436F682E3F4ED-FICuS-01-86','D7F436F682E3F4ED-FICTS-01-65','D7F436F682E3F4ED-uuuuu-01-35','InChI=1S/C18H13ClN2O/c19-17-11-4-2-7-14(17)12-20-21-18(22)16-10-5-8-13-6-1-3-9-15(13)16/h1-12H,(H,21,22)','InChIKey=CHQGXLGFAKBHFT-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1Cl)c1cccc2ccccc12','1'),
	(87952,0,1,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'B1D2C9D78D903D08-FICuS-01-6B','B1D2C9D78D903D08-FICTS-01-4A','B1D2C9D78D903D08-uuuuu-01-1A','InChI=1S/C22H22N2O3/c1-3-26-20-13-12-16(14-21(20)27-4-2)15-23-24-22(25)19-11-7-9-17-8-5-6-10-18(17)19/h5-15H,3-4H2,1-2H3,(H,24,25)','InChIKey=RATVOYQTDMKIKJ-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=O)c2cccc3ccccc23)cc1OCC','1'),
	(87953,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'0D7851778D6DC09B-FICuS-01-62','0D7851778D6DC09B-FICTS-01-41','0D7851778D6DC09B-uuuuu-01-11','InChI=1S/C19H16N2O/c1-14-7-2-3-9-16(14)13-20-21-19(22)18-12-6-10-15-8-4-5-11-17(15)18/h2-13H,1H3,(H,21,22)','InChIKey=ROWYGUYELNDILM-UHFFFAOYSA-N','Cc1ccccc1/C=N/NC(=O)c1cccc2ccccc12','1'),
	(87954,0,2,NULL,'Consistent with Molecular Formula','C26H28N2O',384.52,NULL,'A0C8C4ECE16FB6D4-FICuS-01-94','3ECCD319370B28B8-FICTS-01-45','A0C8C4ECE16FB6D4-uuuuu-01-43','InChI=1S/C26H28N2O/c1-2-3-4-6-14-22(19-21-12-7-5-8-13-21)20-27-28-26(29)25-18-11-16-23-15-9-10-17-24(23)25/h5,7-13,15-20H,2-4,6,14H2,1H3,(H,28,29)','InChIKey=XULASPQAOIVIFK-UHFFFAOYSA-N','CCCCCCC(=C/c1ccccc1)/C=N/NC(=O)c1cccc2ccccc12','1'),
	(87955,0,2,NULL,'Consistent with Molecular Formula','C25H26N2O',370.4932,NULL,'BF3F9C97C3A7D562-FICuS-01-83','BF3F9C97C3A7D562-FICTS-01-62','BF3F9C97C3A7D562-uuuuu-01-32','InChI=1S/C25H26N2O/c1-2-3-5-13-21(18-20-11-6-4-7-12-20)19-26-27-25(28)24-17-10-15-22-14-8-9-16-23(22)24/h4,6-12,14-19H,2-3,5,13H2,1H3,(H,27,28)','InChIKey=XCJOWVJSYBNYQX-UHFFFAOYSA-N','CCCCCC(=C/c1ccccc1)/C=N/NC(=O)c1cccc2ccccc12','1'),
	(87956,0,1,NULL,'Consistent with Molecular Formula','C21H18N2O',314.386,NULL,'E4C6BD6FCF49F75D-FICuS-01-A7','E4C6BD6FCF49F75D-FICTS-01-86','E4C6BD6FCF49F75D-uuuuu-01-56','InChI=1S/C21H18N2O/c24-21(20-10-4-7-17-5-1-2-9-19(17)20)23-22-14-15-11-12-16-6-3-8-18(16)13-15/h1-2,4-5,7,9-14H,3,6,8H2,(H,23,24)','InChIKey=BFXCYGHNHLRKCN-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)CCC2)c1cccc2ccccc12','1'),
	(87957,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'1D2181943BD5A844-FICuS-01-44','1D2181943BD5A844-FICTS-01-23','1D2181943BD5A844-uuuuu-01-F3','InChI=1S/C18H13ClN2O2/c19-14-8-9-17(22)13(10-14)11-20-21-18(23)16-7-3-5-12-4-1-2-6-15(12)16/h1-11,22H,(H,21,23)','InChIKey=ZKKLQLHLAWWWRZ-UHFFFAOYSA-N','O=C(N/N=C/c1cc(Cl)ccc1O)c1cccc2ccccc12','1'),
	(87958,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O3',319.319,NULL,'1E426F1BBB922D28-FICuS-01-61','1E426F1BBB922D28-FICTS-01-40','1E426F1BBB922D28-uuuuu-01-10','InChI=1S/C18H13N3O3/c22-18(17-7-3-5-14-4-1-2-6-16(14)17)20-19-12-13-8-10-15(11-9-13)21(23)24/h1-12H,(H,20,22)','InChIKey=SLECXTABJPKQOK-UHFFFAOYSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])cc1)c1cccc2ccccc12','1'),
	(87959,0,1,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O',343.2116,NULL,'50E7689550A757C0-FICuS-01-40','50E7689550A757C0-FICTS-01-1F','50E7689550A757C0-uuuuu-01-EF','InChI=1S/C18H12Cl2N2O/c19-14-9-8-13(17(20)10-14)11-21-22-18(23)16-7-3-5-12-4-1-2-6-15(12)16/h1-11H,(H,22,23)','InChIKey=LUDKTUSUPNBJNY-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1Cl)c1cccc2ccccc12','1'),
	(87960,0,1,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O',343.2116,NULL,'737CBFB038DE91BC-FICuS-01-88','737CBFB038DE91BC-FICTS-01-67','737CBFB038DE91BC-uuuuu-01-37','InChI=1S/C18H12Cl2N2O/c19-16-9-8-12(10-17(16)20)11-21-22-18(23)15-7-3-5-13-4-1-2-6-14(13)15/h1-11H,(H,22,23)','InChIKey=GTBCTZJIYGNTMM-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)c(Cl)c1)c1cccc2ccccc12','1'),
	(87961,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'F8DFCC926A381536-FICuS-01-71','F8DFCC926A381536-FICTS-01-50','F8DFCC926A381536-uuuuu-01-20','InChI=1S/C18H14N2O3/c21-14-9-8-13(17(22)10-14)11-19-20-18(23)16-7-3-5-12-4-1-2-6-15(12)16/h1-11,21-22H,(H,20,23)','InChIKey=BLLAVUBZWAGPGG-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(O)cc1O)c1cccc2ccccc12','1'),
	(87962,0,1,NULL,'Consistent with Molecular Formula','C20H17N3O2',331.3732,NULL,'D5E6740CF7E5FAC3-FICuS-01-8D','D5E6740CF7E5FAC3-FICTS-01-6C','D5E6740CF7E5FAC3-uuuuu-01-3C','InChI=1S/C20H17N3O2/c1-14(24)22-17-11-9-15(10-12-17)13-21-23-20(25)19-8-4-6-16-5-2-3-7-18(16)19/h2-13H,1H3,(H,22,24)(H,23,25)','InChIKey=QOQLYZMUIYWLFP-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)c2cccc3ccccc23)cc1','1'),
	(87963,0,1,NULL,'Consistent with Molecular Formula','C20H18ClN3O',351.8347,NULL,'EF3834CA2FC45263-FICuS-01-67','EF3834CA2FC45263-FICTS-01-46','EF3834CA2FC45263-uuuuu-01-16','InChI=1S/C20H18ClN3O/c1-24(2)16-11-10-15(19(21)12-16)13-22-23-20(25)18-9-5-7-14-6-3-4-8-17(14)18/h3-13H,1-2H3,(H,23,25)','InChIKey=DRFOYVAYYXQSPB-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)c2cccc3ccccc23)c(Cl)c1','1'),
	(87964,0,1,NULL,'Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'882759E8E1283D64-FICuS-01-4C','882759E8E1283D64-FICTS-01-2B','882759E8E1283D64-uuuuu-01-FB','InChI=1S/C19H14N2O3/c22-19(16-7-3-5-14-4-1-2-6-15(14)16)21-20-11-13-8-9-17-18(10-13)24-12-23-17/h1-11H,12H2,(H,21,22)','InChIKey=ZFKDUSKLWBMYRP-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)OCO2)c1cccc2ccccc12','1'),
	(87965,0,1,NULL,'Consistent with Molecular Formula','C18H12ClN3O3',353.7641,NULL,'44A0F38CD3EBA6AB-FICuS-01-8C','44A0F38CD3EBA6AB-FICTS-01-6B','44A0F38CD3EBA6AB-uuuuu-01-3B','InChI=1S/C18H12ClN3O3/c19-14-8-9-17(22(24)25)13(10-14)11-20-21-18(23)16-7-3-5-12-4-1-2-6-15(12)16/h1-11H,(H,21,23)','InChIKey=FDEBZRKOCGUJGS-UHFFFAOYSA-N','O=C(N/N=C/c1cc(Cl)ccc1[N+](=O)[O-])c1cccc2ccccc12','1'),
	(87966,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O4',335.3184,NULL,'F9A9E03ACC8A1927-FICuS-01-7B','F9A9E03ACC8A1927-FICTS-01-5A','F9A9E03ACC8A1927-uuuuu-01-2A','InChI=1S/C18H13N3O4/c22-17-9-8-14(21(24)25)10-13(17)11-19-20-18(23)16-7-3-5-12-4-1-2-6-15(12)16/h1-11,22H,(H,20,23)','InChIKey=IXNWRKHHULCWKO-UHFFFAOYSA-N','O=C(N/N=C/c1cc([N+](=O)[O-])ccc1O)c1cccc2ccccc12','1'),
	(87967,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O3',319.319,NULL,'9E877CE8991E07B8-FICuS-01-74','9E877CE8991E07B8-FICTS-01-53','9E877CE8991E07B8-uuuuu-01-23','InChI=1S/C18H13N3O3/c22-18(17-10-4-7-14-6-1-2-9-16(14)17)20-19-12-13-5-3-8-15(11-13)21(23)24/h1-12H,(H,20,22)','InChIKey=KEALYRDNURHPDW-UHFFFAOYSA-N','O=C(N/N=C/c1cccc([N+](=O)[O-])c1)c1cccc2ccccc12','1'),
	(87968,0,1,NULL,'Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'CFE27BD7E60E285E-FICuS-01-8F','CFE27BD7E60E285E-FICTS-01-6E','CFE27BD7E60E285E-uuuuu-01-3E','InChI=1S/C19H14N2O3/c22-18(17-7-3-5-14-4-1-2-6-16(14)17)21-20-12-13-8-10-15(11-9-13)19(23)24/h1-12H,(H,21,22)(H,23,24)','InChIKey=NEVLHSSRRDCGKU-UHFFFAOYSA-N','O=C(O)c1ccc(/C=N/NC(=O)c2cccc3ccccc23)cc1','1'),
	(87969,0,0,NULL,'Consistent with Molecular Formula','C24H16N2OS',380.4632,NULL,'4AA8EBA13035F725-FICuS-01-5D','4AA8EBA13035F725-FICTS-01-3C','4AA8EBA13035F725-uuuuu-01-0C','InChI=1S/C24H16N2OS/c27-24(18-13-7-9-16-8-1-2-10-17(16)18)26-25-23-19-11-3-5-14-21(19)28-22-15-6-4-12-20(22)23/h1-15H,(H,26,27)','InChIKey=SHZPNIZTVZMSEA-UHFFFAOYSA-N','O=C(NN=c1c2ccccc2sc2ccccc12)c1cccc2ccccc12',NULL),
	(87970,0,1,NULL,'Consistent with Molecular Formula','C20H15N3O',313.358,NULL,'EB019CC618330F91-FICuS-01-53','EB019CC618330F91-FICTS-01-32','EB019CC618330F91-uuuuu-01-02','InChI=1S/C20H15N3O/c24-19-12-6-1-7-14(19)13-21-23-20-15-8-2-4-10-17(15)22-18-11-5-3-9-16(18)20/h1-13,24H,(H,22,23)','InChIKey=MFADHTROIHJZCA-UHFFFAOYSA-N','Oc1ccccc1/C=N/Nc1c2ccccc2nc2ccccc12','1'),
	(87971,0,1,NULL,'Consistent with Molecular Formula','C22H19N3O',341.4116,NULL,'FE440E9B1DF1C41B-FICuS-01-80','FE440E9B1DF1C41B-FICTS-01-5F','FE440E9B1DF1C41B-uuuuu-01-2F','InChI=1S/C22H19N3O/c1-2-26-21-14-8-3-9-16(21)15-23-25-22-17-10-4-6-12-19(17)24-20-13-7-5-11-18(20)22/h3-15H,2H2,1H3,(H,24,25)','InChIKey=XXZKBVJPGXDRJP-UHFFFAOYSA-N','CCOc1ccccc1/C=N/Nc1c2ccccc2nc2ccccc12','1'),
	(87972,0,1,NULL,'Consistent with Molecular Formula','C24H23N3O2',385.4646,NULL,'64C983882EBE494C-FICuS-01-6A','64C983882EBE494C-FICTS-01-49','64C983882EBE494C-uuuuu-01-19','InChI=1S/C24H23N3O2/c1-3-28-22-14-13-17(15-23(22)29-4-2)16-25-27-24-18-9-5-7-11-20(18)26-21-12-8-6-10-19(21)24/h5-16H,3-4H2,1-2H3,(H,26,27)','InChIKey=HJPFKPOITDKMLE-UHFFFAOYSA-N','CCOc1ccc(/C=N/Nc2c3ccccc3nc3ccccc23)cc1OCC','1'),
	(87973,0,1,NULL,'Consistent with Molecular Formula','C20H14ClN3',331.8037,NULL,'C4301150C95D4C48-FICuS-01-40','C4301150C95D4C48-FICTS-01-1F','C4301150C95D4C48-uuuuu-01-EF','InChI=1S/C20H14ClN3/c21-17-10-4-1-7-14(17)13-22-24-20-15-8-2-5-11-18(15)23-19-12-6-3-9-16(19)20/h1-13H,(H,23,24)','InChIKey=DGIDDPPXGRLXAC-UHFFFAOYSA-N','Clc1ccccc1/C=N/Nc1c2ccccc2nc2ccccc12','1'),
	(87974,0,1,NULL,'Consistent with Molecular Formula','C21H15N3O2',341.3684,NULL,'4232FA9EB342F2FD-FICuS-01-74','4232FA9EB342F2FD-FICTS-01-53','4232FA9EB342F2FD-uuuuu-01-23','InChI=1S/C21H15N3O2/c1-3-7-17-15(5-1)21(16-6-2-4-8-18(16)23-17)24-22-12-14-9-10-19-20(11-14)26-13-25-19/h1-12H,13H2,(H,23,24)','InChIKey=METGKBQCCAPKBM-UHFFFAOYSA-N','C(=N/Nc1c2ccccc2nc2ccccc12)\\c1ccc2c(c1)OCO2','1'),
	(87975,0,1,NULL,'Consistent with Molecular Formula','C20H13ClN4O2',376.8013,NULL,'EB7CA6FA5156B29B-FICuS-01-86','EB7CA6FA5156B29B-FICTS-01-65','EB7CA6FA5156B29B-uuuuu-01-35','InChI=1S/C20H13ClN4O2/c21-14-9-10-19(25(26)27)13(11-14)12-22-24-20-15-5-1-3-7-17(15)23-18-8-4-2-6-16(18)20/h1-12H,(H,23,24)','InChIKey=SRSKCFIPUCWZFU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1/C=N/Nc1c2ccccc2nc2ccccc12','1'),
	(87976,0,1,NULL,'Consistent with Molecular Formula','C20H14N4O3',358.3556,NULL,'5152C3B916F41001-FICuS-01-28','5152C3B916F41001-FICTS-01-07','5152C3B916F41001-uuuuu-01-D7','InChI=1S/C20H14N4O3/c25-19-10-9-14(24(26)27)11-13(19)12-21-23-20-15-5-1-3-7-17(15)22-18-8-4-2-6-16(18)20/h1-12,25H,(H,22,23)','InChIKey=FHLGDQDRBAZTID-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/Nc2c3ccccc3nc3ccccc23)c1','1'),
	(87977,0,1,'91627-29-1','Consistent with Molecular Formula','C20H14N4O2',342.3562,NULL,'31377DFE51FDD651-FICuS-01-6B','31377DFE51FDD651-FICTS-01-4A','31377DFE51FDD651-uuuuu-01-1A','InChI=1S/C20H14N4O2/c25-24(26)15-11-9-14(10-12-15)13-21-23-20-16-5-1-3-7-18(16)22-19-8-4-2-6-17(19)20/h1-13H,(H,22,23)','InChIKey=BGMYBAXIYCMLPJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/Nc2c3ccccc3nc3ccccc23)cc1','1'),
	(87978,0,1,NULL,'Consistent with Molecular Formula','C20H13Cl2N3',366.2488,NULL,'640D0A2BBA8A643A-FICuS-01-64','640D0A2BBA8A643A-FICTS-01-43','640D0A2BBA8A643A-uuuuu-01-13','InChI=1S/C20H13Cl2N3/c21-14-10-9-13(17(22)11-14)12-23-25-20-15-5-1-3-7-18(15)24-19-8-4-2-6-16(19)20/h1-12H,(H,24,25)','InChIKey=GBJFVZWXNMSUHQ-UHFFFAOYSA-N','Clc1ccc(/C=N/Nc2c3ccccc3nc3ccccc23)c(Cl)c1','1'),
	(87979,0,1,NULL,'Consistent with Molecular Formula','C20H13Cl2N3',366.2488,NULL,'84FF5724685182A8-FICuS-01-48','84FF5724685182A8-FICTS-01-27','84FF5724685182A8-uuuuu-01-F7','InChI=1S/C20H13Cl2N3/c21-16-10-9-13(11-17(16)22)12-23-25-20-14-5-1-3-7-18(14)24-19-8-4-2-6-15(19)20/h1-12H,(H,24,25)','InChIKey=RKXGAIIRHURFIY-UHFFFAOYSA-N','Clc1ccc(/C=N/Nc2c3ccccc3nc3ccccc23)cc1Cl','1'),
	(87980,0,1,NULL,'Consistent with Molecular Formula','C20H14ClN3O',347.8031,NULL,'0A9CAFBBCDA3428E-FICuS-01-9D','0A9CAFBBCDA3428E-FICTS-01-7C','0A9CAFBBCDA3428E-uuuuu-01-4C','InChI=1S/C20H14ClN3O/c21-14-9-10-19(25)13(11-14)12-22-24-20-15-5-1-3-7-17(15)23-18-8-4-2-6-16(18)20/h1-12,25H,(H,23,24)','InChIKey=NCKMTMWOCZXEPQ-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/Nc1c2ccccc2nc2ccccc12','1'),
	(87981,0,1,NULL,'Consistent with Molecular Formula','C22H18N4O',354.4104,NULL,'9E2CC4E722923DE5-FICuS-01-6D','9E2CC4E722923DE5-FICTS-01-4C','9E2CC4E722923DE5-uuuuu-01-1C','InChI=1S/C22H18N4O/c1-15(27)24-17-12-10-16(11-13-17)14-23-26-22-18-6-2-4-8-20(18)25-21-9-5-3-7-19(21)22/h2-14H,1H3,(H,24,27)(H,25,26)','InChIKey=IMSHSOHELHNVOJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/Nc2c3ccccc3nc3ccccc23)cc1','1'),
	(87982,1,1,'92957-15-8','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'B12D43709142DC69-FICuS-01-44','B12D43709142DC69-FICTS-01-23','E08E45FD95FF2118-uuuuu-01-21','InChI=1S/C12H14O3/c1-3-9-12(14,11(13)15-2)10-7-5-4-6-8-10/h3-9,14H,1-2H3/b9-3-','InChIKey=ARYOEAVMZYKQHV-OQFOIZHKSA-N','C/C=C\\C(O)(C(=O)OC)c1ccccc1','1'),
	(87983,1,1,NULL,'Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'5C497AB48E8E7DA1-FICuS-01-81','5C497AB48E8E7DA1-FICTS-01-60','1BDA1385E750308A-uuuuu-01-FC','InChI=1S/C10H18O3/c1-5-7-10(12,8(3)4)9(11)13-6-2/h5,7-8,12H,6H2,1-4H3/b7-5+','InChIKey=BMZUHCFLICPWPK-FNORWQNLSA-N','C/C=C/C(O)(C(=O)OCC)C(C)C','1'),
	(87984,0,0,'20691-89-8','Consistent with Molecular Formula','C7H15NO',129.2016,'1-Methyl-4-piperidinemethanol\nN-Methyl-4-hydroxymethylpiperidine\n4-Piperidinemethanol, 1-methyl-\n4-Piperidinemethanol, 1-methyl-','3BBE04FE5F7306FB-FICuS-01-85','3BBE04FE5F7306FB-FICTS-01-64','3BBE04FE5F7306FB-uuuuu-01-34','InChI=1S/C7H15NO/c1-8-4-2-7(6-9)3-5-8/h7,9H,2-6H2,1H3','InChIKey=KJZLJGZZDNGGCA-UHFFFAOYSA-N','CN1CCC(CO)CC1',NULL),
	(87985,1,0,'92956-95-1','Consistent with Molecular Formula','C13H20O3',224.2992,NULL,'D7B4546C3474B1ED-FICuS-01-68','D7B4546C3474B1ED-FICTS-01-47','D7B4546C3474B1ED-uuuuu-01-17','InChI=1S/C13H20O3/c1-3-5-10-13(15,12(14)16-4-2)11-8-6-7-9-11/h11,15H,3-4,6-9H2,1-2H3','InChIKey=JUPBIZFOXQSSII-UHFFFAOYSA-N','CCC#CC(O)(C(=O)OCC)C1CCCC1','1'),
	(87986,1,0,'92956-99-5','Consistent with Molecular Formula','C13H20O3',224.2992,NULL,'A353CBE5A56B3EFF-FICuS-01-94','A353CBE5A56B3EFF-FICTS-01-73','A353CBE5A56B3EFF-uuuuu-01-43','InChI=1S/C13H20O3/c1-3-10-13(15,12(14)16-4-2)11-8-6-5-7-9-11/h11,15H,4-9H2,1-2H3','InChIKey=SDWZKAHFZMWRTP-UHFFFAOYSA-N','CC#CC(O)(C(=O)OCC)C1CCCCC1','1'),
	(87987,1,0,'92956-97-3','Consistent with Molecular Formula','C14H22O3',238.326,NULL,'A4BAA98C9729AA92-FICuS-01-7C','A4BAA98C9729AA92-FICTS-01-5B','A4BAA98C9729AA92-uuuuu-01-2B','InChI=1S/C14H22O3/c1-4-17-13(15)14(16,10-9-11(2)3)12-7-5-6-8-12/h11-12,16H,4-8H2,1-3H3','InChIKey=WOTSDFUMBKNWGJ-UHFFFAOYSA-N','CCOC(=O)C(O)(C#CC(C)C)C1CCCC1','1'),
	(87988,0,0,NULL,'Consistent with Molecular Formula','C7H14O4',162.1852,NULL,'01398EB088E3709F-FICuS-01-51','01398EB088E3709F-FICTS-01-30','01398EB088E3709F-uuuuu-01-00','InChI=1S/C7H14O4/c1-4-11-6(8)7(9,10)5(2)3/h5,9-10H,4H2,1-3H3','InChIKey=ZPZNGNVCJLZLEH-UHFFFAOYSA-N','CCOC(=O)C(O)(O)C(C)C',NULL),
	(87989,1,0,'92956-85-9','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'C3F15ADAA0111C0E-FICuS-01-6B','C3F15ADAA0111C0E-FICTS-01-4A','C3F15ADAA0111C0E-uuuuu-01-1A','InChI=1S/C13H14O3/c1-3-4-10-13(15,12(14)16-2)11-8-6-5-7-9-11/h5-9,15H,3H2,1-2H3','InChIKey=BFZNWVBVDFPLCC-UHFFFAOYSA-N','CCC#CC(O)(C(=O)OC)c1ccccc1','1'),
	(87990,1,0,'92956-88-2','Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'70F5C6D7594FC620-FICuS-01-60','70F5C6D7594FC620-FICTS-01-3F','70F5C6D7594FC620-uuuuu-01-0F','InChI=1S/C15H18O3/c1-14(2,3)10-11-15(17,13(16)18-4)12-8-6-5-7-9-12/h5-9,17H,1-4H3','InChIKey=BLLWUPUSSDPQFM-UHFFFAOYSA-N','COC(=O)C(O)(C#CC(C)(C)C)c1ccccc1','1'),
	(87991,1,0,'92956-87-1','Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'3C769E919AE97BD1-FICuS-01-78','3C769E919AE97BD1-FICTS-01-57','3C769E919AE97BD1-uuuuu-01-27','InChI=1S/C14H16O3/c1-11(2)9-10-14(16,13(15)17-3)12-7-5-4-6-8-12/h4-8,11,16H,1-3H3','InChIKey=OWFCFQYRLBZOII-UHFFFAOYSA-N','COC(=O)C(O)(C#CC(C)C)c1ccccc1','1'),
	(87992,1,0,'92956-90-6','Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'96D706C127D741DA-FICuS-01-59','96D706C127D741DA-FICTS-01-38','96D706C127D741DA-uuuuu-01-08','InChI=1S/C16H20O3/c1-3-4-5-6-10-13-16(18,15(17)19-2)14-11-8-7-9-12-14/h7-9,11-12,18H,3-6H2,1-2H3','InChIKey=RMIZHEIERBBGQV-UHFFFAOYSA-N','CCCCCC#CC(O)(C(=O)OC)c1ccccc1','1'),
	(87993,1,0,'92956-83-7','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'E6FD633A44D3FE0D-FICuS-01-87','E6FD633A44D3FE0D-FICTS-01-66','E6FD633A44D3FE0D-uuuuu-01-36','InChI=1S/C12H12O3/c1-3-9-12(14,11(13)15-2)10-7-5-4-6-8-10/h4-8,14H,1-2H3','InChIKey=WZZYNHDSJKOOJS-UHFFFAOYSA-N','CC#CC(O)(C(=O)OC)c1ccccc1','1'),
	(87994,0,0,'73640-03-6','Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'65E527CA871E641E-FICuS-01-5E','65E527CA871E641E-FICTS-01-3D','65E527CA871E641E-uuuuu-01-0D','InChI=1S/C13H16O5/c1-3-17-11(14)13(16,12(15)18-4-2)10-8-6-5-7-9-10/h5-9,16H,3-4H2,1-2H3','InChIKey=BXDHPFGRKARXAL-UHFFFAOYSA-N','CCOC(=O)C(O)(C(=O)OCC)c1ccccc1',NULL),
	(87995,1,1,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'B12D43709142DC69-FICuS-01-44','B12D43709142DC69-FICTS-01-23','E08E45FD95FF2118-uuuuu-01-21','InChI=1S/C12H14O3/c1-3-9-12(14,11(13)15-2)10-7-5-4-6-8-10/h3-9,14H,1-2H3/b9-3-','InChIKey=ARYOEAVMZYKQHV-OQFOIZHKSA-N','C/C=C\\C(O)(C(=O)OC)c1ccccc1','1'),
	(87996,1,0,'92956-86-0','Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'9FA2FF771F9096E9-FICuS-01-80','9FA2FF771F9096E9-FICTS-01-5F','9FA2FF771F9096E9-uuuuu-01-2F','InChI=1S/C14H16O3/c1-3-4-8-11-14(16,13(15)17-2)12-9-6-5-7-10-12/h5-7,9-10,16H,3-4H2,1-2H3','InChIKey=UOZQDUDAKFUKQO-UHFFFAOYSA-N','CCCC#CC(O)(C(=O)OC)c1ccccc1','1'),
	(87997,1,0,NULL,'Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'C9C9C7B4D1597E4F-FICuS-01-88','C9C9C7B4D1597E4F-FICTS-01-67','C9C9C7B4D1597E4F-uuuuu-01-37','InChI=1S/C7H10O3/c1-4-5-7(2,9)6(8)10-3/h9H,1-3H3','InChIKey=WLKKUWOWWQWQAA-UHFFFAOYSA-N','CC#CC(C)(O)C(=O)OC','1'),
	(87998,1,0,'92957-01-2','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'C32712B1F2084C72-FICuS-01-3C','C32712B1F2084C72-FICTS-01-1B','C32712B1F2084C72-uuuuu-01-EB','InChI=1S/C15H22O3/c1-4-18-14(16)15(17,11-10-12(2)3)13-8-6-5-7-9-13/h13,17H,2,4-9H2,1,3H3','InChIKey=JYVXBNUCGTUCQS-UHFFFAOYSA-N','C=C(C)C#CC(O)(C(=O)OCC)C1CCCCC1','1'),
	(87999,1,0,'92957-00-1','Consistent with Molecular Formula','C14H22O3',238.326,NULL,'A1AD8AB2BAC8B19E-FICuS-01-9A','A1AD8AB2BAC8B19E-FICTS-01-79','A1AD8AB2BAC8B19E-uuuuu-01-49','InChI=1S/C14H22O3/c1-3-5-11-14(16,13(15)17-4-2)12-9-7-6-8-10-12/h12,16H,3-4,6-10H2,1-2H3','InChIKey=JPUKEWFUCFYBIJ-UHFFFAOYSA-N','CCC#CC(O)(C(=O)OCC)C1CCCCC1','1'),
	(88000,1,0,'92956-96-2','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'82AAA9AEAE77854B-FICuS-01-8A','82AAA9AEAE77854B-FICTS-01-69','82AAA9AEAE77854B-uuuuu-01-39','InChI=1S/C14H20O3/c1-4-17-13(15)14(16,10-9-11(2)3)12-7-5-6-8-12/h12,16H,2,4-8H2,1,3H3','InChIKey=AVKZETLNWORGED-UHFFFAOYSA-N','C=C(C)C#CC(O)(C(=O)OCC)C1CCCC1','1'),
	(88001,1,0,'92957-02-3','Consistent with Molecular Formula','C15H24O3',252.3528,NULL,'39DD943AEE5EC9B6-FICuS-01-94','39DD943AEE5EC9B6-FICTS-01-73','39DD943AEE5EC9B6-uuuuu-01-43','InChI=1S/C15H24O3/c1-4-18-14(16)15(17,11-10-12(2)3)13-8-6-5-7-9-13/h12-13,17H,4-9H2,1-3H3','InChIKey=HYJJCVJETGUVHL-UHFFFAOYSA-N','CCOC(=O)C(O)(C#CC(C)C)C1CCCCC1','1'),
	(88002,1,0,'92956-89-3','Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'71DB77B83CC52507-FICuS-01-59','71DB77B83CC52507-FICTS-01-38','71DB77B83CC52507-uuuuu-01-08','InChI=1S/C15H18O3/c1-3-4-5-9-12-15(17,14(16)18-2)13-10-7-6-8-11-13/h6-8,10-11,17H,3-5H2,1-2H3','InChIKey=WWNZWEJUQNZXQR-UHFFFAOYSA-N','CCCCC#CC(O)(C(=O)OC)c1ccccc1','1'),
	(88003,1,0,'4442-94-8','Consistent with Molecular Formula','C8H14O3',158.1968,'Cyclohexaneglycolic acid','E0424A603FE6C20B-FICuS-01-58','75AFA0B403A62032-FICTS-01-21','E0424A603FE6C20B-uuuuu-01-07','InChI=1S/C8H14O3/c9-7(8(10)11)6-4-2-1-3-5-6/h6-7,9H,1-5H2,(H,10,11)','InChIKey=RRDPWAPIJGSANI-UHFFFAOYSA-N','O=C(O)C(O)C1CCCCC1','1'),
	(88004,1,1,'92957-11-4','Consistent with Molecular Formula','C13H22O3',226.315,NULL,'3D5C0ABFF792382C-FICuS-01-77','3D5C0ABFF792382C-FICTS-01-56','AC2820B1E78002A7-uuuuu-01-F7','InChI=1S/C13H22O3/c1-3-10-13(15,12(14)16-4-2)11-8-6-5-7-9-11/h3,10-11,15H,4-9H2,1-2H3/b10-3+','InChIKey=BCUAZPISNVYVFO-XCVCLJGOSA-N','C/C=C/C(O)(C(=O)OCC)C1CCCCC1','1'),
	(88005,1,1,'92957-10-3','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'B9490FB6F750F55F-FICuS-01-75','B9490FB6F750F55F-FICTS-01-54','A27098C0CD882268-uuuuu-01-FD','InChI=1S/C13H16O3/c1-3-4-10-13(15,12(14)16-2)11-8-6-5-7-9-11/h4-10,15H,3H2,1-2H3/b10-4+','InChIKey=RHPHHJSUEGEANH-ONNFQVAWSA-N','CC/C=C/C(O)(C(=O)OC)c1ccccc1','1'),
	(88006,1,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'2D7DDB6424B0907A-FICuS-01-61','2D7DDB6424B0907A-FICTS-01-40','2D7DDB6424B0907A-uuuuu-01-10','InChI=1S/C18H20O3/c1-2-21-17(19)18(20,16-11-7-4-8-12-16)14-13-15-9-5-3-6-10-15/h3-12,20H,2,13-14H2,1H3','InChIKey=HLVWMERGAYFXAT-UHFFFAOYSA-N','CCOC(=O)C(O)(CCc1ccccc1)c1ccccc1','1'),
	(88007,0,1,NULL,'Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'7981C9966CFADC1E-FICuS-01-88','7981C9966CFADC1E-FICTS-01-67','C14F1E4BE4E665BF-uuuuu-01-37','InChI=1S/C8H16N2O2/c1-2-3-4-5-6-7-10-12-8(9)11/h7H,2-6H2,1H3,(H2,9,11)/b10-7-','InChIKey=LHDROWFBKJQTQD-YFHOEESVSA-N','CCCCCC/C=N\\OC(N)=O','1'),
	(88008,0,0,NULL,'Consistent with Molecular Formula','C13H13FN2O3',264.2557,NULL,'3213F368A9DE8FD4-FICuS-01-70','3213F368A9DE8FD4-FICTS-01-4F','3213F368A9DE8FD4-uuuuu-01-1F','InChI=1S/C13H13FN2O3/c14-9-1-3-10(4-2-9)16-11(17)13(19-12(16)18)5-7-15-8-6-13/h1-4,15H,5-8H2','InChIKey=PVOTVVMVJPBCFO-UHFFFAOYSA-N','O=C1OC2(CCNCC2)C(=O)N1c1ccc(F)cc1',NULL),
	(88009,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'AC0C70CC9B605407-FICuS-01-5C','AC0C70CC9B605407-FICTS-01-3B','AC0C70CC9B605407-uuuuu-01-0B','InChI=1S/C15H19N3O2/c1-17-14(20)16-13(19)15(17)7-9-18(10-8-15)11-12-5-3-2-4-6-12/h2-6H,7-11H2,1H3,(H,16,19,20)','InChIKey=UHLKFGBUOFGIOI-UHFFFAOYSA-N','CN1C(=O)NC(=O)C12CCN(Cc1ccccc1)CC2',NULL),
	(88010,0,0,'5721-46-0','Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'2D252F722517A827-FICuS-01-36','2D252F722517A827-FICTS-01-15','2D252F722517A827-uuuuu-01-E5','InChI=1S/C8H10N2O4/c11-5-8(1-3-14-4-2-8)6(12)10-7(13)9-5/h1-4H2,(H2,9,10,11,12,13)','InChIKey=DLIFAZDYCCTKIK-UHFFFAOYSA-N','O=C1NC(=O)C2(CCOCC2)C(=O)N1',NULL),
	(88011,0,0,'5322-56-5','Consistent with Molecular Formula','C9H10ClFS',204.6894,NULL,'515D7D0F3606C951-FICuS-01-48','515D7D0F3606C951-FICTS-01-27','515D7D0F3606C951-uuuuu-01-F7','InChI=1S/C9H10ClFS/c10-6-1-7-12-9-4-2-8(11)3-5-9/h2-5H,1,6-7H2','InChIKey=QPOBUEZOYAQIMV-UHFFFAOYSA-N','Fc1ccc(SCCCCl)cc1',NULL),
	(88012,0,0,NULL,'Consistent with Molecular Formula','C10H7IO2',286.0686,NULL,'7F78558D18D4B702-FICuS-01-55','7F78558D18D4B702-FICTS-01-34','7F78558D18D4B702-uuuuu-01-04','InChI=1S/C10H7IO2/c11-6-7-5-9(12)8-3-1-2-4-10(8)13-7/h1-5H,6H2','InChIKey=IZOLWLLKLAXLSS-UHFFFAOYSA-N','O=c1cc(CI)oc2ccccc12',NULL),
	(88013,0,0,'22946-11-8','Consistent with Molecular Formula','C8H7ClO2',170.5951,NULL,'5FD687D40186B63B-FICuS-01-5F','5FD687D40186B63B-FICTS-01-3E','5FD687D40186B63B-uuuuu-01-0E','InChI=1S/C8H7ClO2/c9-5-8-10-6-3-1-2-4-7(6)11-8/h1-4,8H,5H2','InChIKey=TVRVRQOJFTXZNH-UHFFFAOYSA-N','ClCC1Oc2ccccc2O1',NULL),
	(88014,0,0,'18804-36-9','Consistent with Molecular Formula','C7H11Cl',130.6169,NULL,'D054562C112E774C-FICuS-01-42','D054562C112E774C-FICTS-01-21','D054562C112E774C-uuuuu-01-F1','InChI=1S/C7H11Cl/c1-2-3-4-5-6-7-8/h1H,3-7H2','InChIKey=JHURUSBTPUNQSC-UHFFFAOYSA-N','C#CCCCCCCl',NULL),
	(88015,0,0,'10297-06-0','Consistent with Molecular Formula','C6H9Cl',116.5901,NULL,'56EF065562F4D65F-FICuS-01-64','56EF065562F4D65F-FICTS-01-43','56EF065562F4D65F-uuuuu-01-13','InChI=1S/C6H9Cl/c1-2-3-4-5-6-7/h1H,3-6H2','InChIKey=ZUKOCGMVJUXIJA-UHFFFAOYSA-N','C#CCCCCCl',NULL),
	(88016,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O2',183.2096,NULL,'491FE2679E777B59-FICuS-01-62','491FE2679E777B59-FICTS-01-41','491FE2679E777B59-uuuuu-01-11','InChI=1S/C8H13N3O2/c1-11-7(13)10-6(12)8(11)2-4-9-5-3-8/h9H,2-5H2,1H3,(H,10,12,13)','InChIKey=PBAVCCPZRWNJOQ-UHFFFAOYSA-N','CN1C(=O)NC(=O)C12CCNCC2',NULL),
	(88017,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O2',301.3876,NULL,'4E711597660CB53E-FICuS-01-4C','4E711597660CB53E-FICTS-01-2B','4E711597660CB53E-uuuuu-01-FB','InChI=1S/C17H23N3O2/c1-13(2)20-16(22)18-15(21)17(20)8-10-19(11-9-17)12-14-6-4-3-5-7-14/h3-7,13H,8-12H2,1-2H3,(H,18,21,22)','InChIKey=ULAXKFPEZRSMIT-UHFFFAOYSA-N','CC(C)N1C(=O)NC(=O)C12CCN(Cc1ccccc1)CC2',NULL),
	(88018,0,0,'10178-57-1','Consistent with Molecular Formula','C10H11BrO',227.1003,NULL,'E74D6A01474A6BDA-FICuS-01-70','E74D6A01474A6BDA-FICTS-01-4F','E74D6A01474A6BDA-uuuuu-01-1F','InChI=1S/C10H11BrO/c1-10(2)6-7-4-3-5-8(11)9(7)12-10/h3-5H,6H2,1-2H3','InChIKey=XTVAFNBOFMUWAK-UHFFFAOYSA-N','CC1(C)Cc2cccc(Br)c2O1',NULL),
	(88019,0,0,'40499-60-3','Consistent with Molecular Formula','C8H10I2N2O3',435.9876,NULL,'D0B35E6AFEA8E99A-FICuS-01-9D','D0B35E6AFEA8E99A-FICTS-01-7C','D0B35E6AFEA8E99A-uuuuu-01-4C','InChI=1S/C8H10I2N2O3/c9-3-1-8(2-4-10)5(13)11-7(15)12-6(8)14/h1-4H2,(H2,11,12,13,14,15)','InChIKey=CHTHNKAHEUVTSW-UHFFFAOYSA-N','O=C1NC(=O)C(CCI)(CCI)C(=O)N1',NULL),
	(88020,1,0,NULL,'Consistent with Molecular Formula','C19H23N3O2',325.4096,NULL,'A7FC3128A72872CB-FICuS-01-66','A7FC3128A72872CB-FICTS-01-45','A7FC3128A72872CB-uuuuu-01-15','InChI=1S/C19H23N3O2/c1-21-17(16-8-5-13-24-16)20-18(23)19(21)9-11-22(12-10-19)14-15-6-3-2-4-7-15/h2-8,13,17H,9-12,14H2,1H3,(H,20,23)','InChIKey=XOOIFNPNJOAIPL-UHFFFAOYSA-N','CN1C(c2ccco2)NC(=O)C12CCN(Cc1ccccc1)CC2','1'),
	(88021,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O3',370.8347,NULL,'D30223E71E8AB088-FICuS-01-52','D30223E71E8AB088-FICTS-01-31','D30223E71E8AB088-uuuuu-01-01','InChI=1S/C20H19ClN2O3/c21-16-7-4-8-17(13-16)23-18(24)20(26-19(23)25)9-11-22(12-10-20)14-15-5-2-1-3-6-15/h1-8,13H,9-12,14H2','InChIKey=HATLMFQWOBGFLV-UHFFFAOYSA-N','O=C1OC2(CCN(Cc3ccccc3)CC2)C(=O)N1c1cccc(Cl)c1',NULL),
	(88022,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'D3E00ACD732F1D53-FICuS-01-6A','D3E00ACD732F1D53-FICTS-01-49','D3E00ACD732F1D53-uuuuu-01-19','InChI=1S/C14H16N2O4/c1-19-11-4-2-10(3-5-11)16-12(17)14(20-13(16)18)6-8-15-9-7-14/h2-5,15H,6-9H2,1H3','InChIKey=OLKDJRVTCOXJLZ-UHFFFAOYSA-N','COc1ccc(N2C(=O)OC3(CCNCC3)C2=O)cc1',NULL),
	(88023,0,0,NULL,'Consistent with Molecular Formula','C19H28ClNO2',337.8887,NULL,'BEB86D14A770C56C-FICuS-01-77','BEB86D14A770C56C-FICTS-01-56','BE44CAF198FD1C22-uuuuu-01-33','InChI=1S/C19H27NO2.ClH/c1-19(2)14-15-8-6-9-16(18(15)22-19)17(21)10-7-13-20-11-4-3-5-12-20;/h6,8-9H,3-5,7,10-14H2,1-2H3;1H','InChIKey=FAIMNORSANHFCO-UHFFFAOYSA-N','CC1(C)Cc2cccc(C(=O)CCCN3CCCCC3)c2O1.Cl',NULL),
	(88024,2,0,'2291-59-0','Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'911392050788205C-FICuS-01-16','911392050788205C-FICTS-01-F5','91EF35E03805F912-uuuuu-01-FA','InChI=1S/C15H19NO.ClH/c17-15-9-13-7-4-8-14(10-15)16(13)11-12-5-2-1-3-6-12;/h1-3,5-6,13-14H,4,7-11H2;1H','InChIKey=ROQXORZBFXQSCL-UHFFFAOYSA-N','Cl.O=C1CC2CCCC(C1)N2Cc1ccccc1','1'),
	(88025,0,0,NULL,'Consistent with Molecular Formula','C20H29NO4',347.4534,NULL,'4F7FFD9BDCDE0760-FICuS-01-A0','4F7FFD9BDCDE0760-FICTS-01-7F','4F7FFD9BDCDE0760-uuuuu-01-4F','InChI=1S/C20H29NO4/c1-3-24-18(22)14-20(15-19(23)25-4-2)10-12-21(13-11-20)16-17-8-6-5-7-9-17/h5-9H,3-4,10-16H2,1-2H3','InChIKey=PUUPUDJVNOJWNP-UHFFFAOYSA-N','CCOC(=O)CC1(CC(=O)OCC)CCN(Cc2ccccc2)CC1',NULL),
	(88026,0,0,'23781-00-2','Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'E14A0A9CE1710DDD-FICuS-01-79','E14A0A9CE1710DDD-FICTS-01-58','E14A0A9CE1710DDD-uuuuu-01-28','InChI=1S/C15H21NO3/c1-2-19-14(17)15(18)8-10-16(11-9-15)12-13-6-4-3-5-7-13/h3-7,18H,2,8-12H2,1H3','InChIKey=DQQMUKDYUGBROV-UHFFFAOYSA-N','CCOC(=O)C1(O)CCN(Cc2ccccc2)CC1',NULL),
	(88027,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'3B81620BF929DF5B-FICuS-01-6A','3B81620BF929DF5B-FICTS-01-49','3B81620BF929DF5B-uuuuu-01-19','InChI=1S/C16H20N2O2/c19-14-10-16(11-15(20)17-14)6-8-18(9-7-16)12-13-4-2-1-3-5-13/h1-5H,6-12H2,(H,17,19,20)','InChIKey=MZOUQZZYZKEBKL-UHFFFAOYSA-N','O=C1CC2(CCN(Cc3ccccc3)CC2)CC(=O)N1',NULL),
	(88028,1,0,'4442-59-5','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'10C1C74CC487122C-FICuS-01-4B','10C1C74CC487122C-FICTS-01-2A','10C1C74CC487122C-uuuuu-01-FA','InChI=1S/C9H11NO2/c10-5-7-6-11-8-3-1-2-4-9(8)12-7/h1-4,7H,5-6,10H2','InChIKey=JHNURUNMNRSGRO-UHFFFAOYSA-N','NCC1COc2ccccc2O1','1'),
	(88029,2,0,NULL,'Consistent with Molecular Formula','C17H23ClFNOS',343.8862,NULL,'3B4DF194A363A5A2-FICuS-01-5E','3B4DF194A363A5A2-FICTS-01-3D','3BB156719CEE7CEC-uuuuu-01-39','InChI=1S/C17H22FNOS.ClH/c18-13-5-7-17(8-6-13)21-10-2-9-19-14-3-1-4-15(19)12-16(20)11-14;/h5-8,14-15H,1-4,9-12H2;1H','InChIKey=YUILFUDITAJHPC-UHFFFAOYSA-N','Cl.O=C1CC2CCCC(C1)N2CCCSc1ccc(F)cc1','1'),
	(88030,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2',280.8399,NULL,'4F97BDFC11216B58-FICuS-01-6A','4F97BDFC11216B58-FICTS-01-49','4F6B1A192EACB216-uuuuu-01-1A','InChI=1S/C16H24N2.ClH/c1-2-4-15(5-3-1)14-18-12-8-16(9-13-18)6-10-17-11-7-16;/h1-5,17H,6-14H2;1H','InChIKey=FHBQCANGWNOCHT-UHFFFAOYSA-N','Cl.c1ccc(CN2CCC3(CCNCC3)CC2)cc1',NULL),
	(88031,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O',258.3626,NULL,'FAF52E8D5835EBC2-FICuS-01-8D','FAF52E8D5835EBC2-FICTS-01-6C','FAF52E8D5835EBC2-uuuuu-01-3C','InChI=1S/C16H22N2O/c19-15-12-16(6-9-17-15)7-10-18(11-8-16)13-14-4-2-1-3-5-14/h1-5H,6-13H2,(H,17,19)','InChIKey=NDDZYCRYGWSPSJ-UHFFFAOYSA-N','O=C1CC2(CCN1)CCN(Cc1ccccc1)CC2',NULL),
	(88032,1,0,NULL,'Consistent with Molecular Formula','C22H23NO3',349.4286,NULL,'FBB6345CD882D0E2-FICuS-01-77','FBB6345CD882D0E2-FICTS-01-56','FBB6345CD882D0E2-uuuuu-01-26','InChI=1S/C22H23NO3/c1-16-20(17-12-14-23(16)15-13-17)26-21(24)22(25,18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-11,17,20,25H,1,12-15H2','InChIKey=OKVJQQKFAIOMIL-UHFFFAOYSA-N','C=C1C(OC(=O)C(O)(c2ccccc2)c2ccccc2)C2CCN1CC2','1'),
	(88033,0,0,NULL,'Consistent with Molecular Formula','C14H22?N2O6S',346.3976,NULL,'69A7E6D461FDBE31-FICuS-01-7D','69A7E6D461FDBE31-FICTS-01-5C','69A7E6D461FDBE31-uuuuu-01-2C','InChI=1S/C14H20N2O2.H2O4S/c15-14(10-13(17)18)6-8-16(9-7-14)11-12-4-2-1-3-5-12;1-5(2,3)4/h1-5H,6-11,15H2,(H,17,18);(H2,1,2,3,4)','InChIKey=PWCSFBYSTZDQKB-UHFFFAOYSA-N','*.NC1(CC(=O)O)CCN(Cc2ccccc2)CC1.O=S(=O)(O)O',NULL),
	(88034,0,0,'63843-83-4','Consistent with Molecular Formula','C18H21NO',267.37,NULL,'9BD49CA9073A952F-FICuS-01-71','9BD49CA9073A952F-FICTS-01-50','9BD49CA9073A952F-uuuuu-01-20','InChI=1S/C18H21NO/c20-18(17-9-5-2-6-10-17)11-13-19(14-12-18)15-16-7-3-1-4-8-16/h1-10,20H,11-15H2','InChIKey=FCLMXEAPEVBCKQ-UHFFFAOYSA-N','OC1(c2ccccc2)CCN(Cc2ccccc2)CC1',NULL),
	(88035,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'3FEF3E1B881A8CE3-FICuS-01-8B','3FEF3E1B881A8CE3-FICTS-01-6A','3FEF3E1B881A8CE3-uuuuu-01-3A','InChI=1S/C11H14N2O4/c1-3-16-9(14)11(5-7-12,6-8-13)10(15)17-4-2/h3-6H2,1-2H3','InChIKey=VJQFPIFUTFXMOW-UHFFFAOYSA-N','CCOC(=O)C(CC#N)(CC#N)C(=O)OCC',NULL),
	(88036,0,0,'17109-93-2','Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'1917722BC9C437B8-FICuS-01-4D','1917722BC9C437B8-FICTS-01-2C','1917722BC9C437B8-uuuuu-01-FC','InChI=1S/C9H13NO4/c1-3-13-8(11)7(5-6-10)9(12)14-4-2/h7H,3-5H2,1-2H3','InChIKey=FHPUWLWRKKFWPV-UHFFFAOYSA-N','CCOC(=O)C(CC#N)C(=O)OCC',NULL),
	(88037,2,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O4',377.8267,NULL,'15CE1438EB7E5078-FICuS-01-5C','15CE1438EB7E5078-FICTS-01-3B','1532B3DDD4F38936-uuuuu-01-09','InChI=1S/C18H19N3O4.ClH/c19-10-14(16(22)23)18(15(11-20)17(24)25)6-8-21(9-7-18)12-13-4-2-1-3-5-13;/h1-5,14-15H,6-9,12H2,(H,22,23)(H,24,25);1H','InChIKey=MAYUFVSSTKZZBI-UHFFFAOYSA-N','Cl.N#CC(C(=O)O)C1(C(C#N)C(=O)O)CCN(Cc2ccccc2)CC1','1'),
	(88038,0,0,NULL,'Consistent with Molecular Formula','C17H14FNO2S',315.3615,NULL,'2E4A0B3430AC3340-FICuS-01-3D','2E4A0B3430AC3340-FICTS-01-1C','2E4A0B3430AC3340-uuuuu-01-EC','InChI=1S/C17H14FNO2S/c18-12-6-8-13(9-7-12)22-11-3-10-19-16(20)14-4-1-2-5-15(14)17(19)21/h1-2,4-9H,3,10-11H2','InChIKey=OXCSKNDGWHIRNR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCSc1ccc(F)cc1',NULL),
	(88039,2,0,'552-70-5','Consistent with Molecular Formula','C9H15NO',153.2236,'Granatonine\nPseudopunicine\nGranatan-3-one\nPseudopelletrierin\n.psi.-Pelletierine\nPseudopelletierine\n9-Methyl-3-granatanone\n3-Granataninone, 9-methyl-\n9-Azabicyclo[3.3.1]nonan-3-one, 9-methyl-\n9-Azabicyclo[3.3.1]nonan-3-one, 9-methyl-','7F198306DCE5CCB9-FICuS-01-81','7F198306DCE5CCB9-FICTS-01-60','7F198306DCE5CCB9-uuuuu-01-30','InChI=1S/C9H15NO/c1-10-7-3-2-4-8(10)6-9(11)5-7/h7-8H,2-6H2,1H3','InChIKey=RHWSKVCZXBAWLZ-UHFFFAOYSA-N','CN1C2CCCC1CC(=O)C2','1'),
	(88040,2,0,NULL,'Consistent with Molecular Formula','C13H19N3O',233.3126,NULL,'C39A806918A30FE3-FICuS-01-59','C39A806918A30FE3-FICTS-01-38','C39A806918A30FE3-uuuuu-01-08','InChI=1S/C13H19N3O/c1-2-12-14-8-13(15-12)16-9-4-3-5-10(16)7-11(17)6-9/h8-10H,2-7H2,1H3,(H,14,15)','InChIKey=CONCJJZGINOXRL-UHFFFAOYSA-N','CCc1nc(N2C3CCCC2CC(=O)C3)c[nH]1','1'),
	(88041,0,0,NULL,'Consistent with Molecular Formula','C26H29N3O2',415.534,NULL,'23238026EC78859B-FICuS-01-40','23238026EC78859B-FICTS-01-1F','23238026EC78859B-uuuuu-01-EF','InChI=1S/C26H29N3O2/c1-2-21-25(20-10-6-7-11-22(20)27-21)29-23(30)16-26(17-24(29)31)12-14-28(15-13-26)18-19-8-4-3-5-9-19/h3-11,27H,2,12-18H2,1H3','InChIKey=QWCAWFATBCSHJM-UHFFFAOYSA-N','CCc1[nH]c2ccccc2c1N1C(=O)CC2(CCN(Cc3ccccc3)CC2)CC1=O',NULL),
	(88042,0,1,NULL,'Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'7D813765B8620774-FICuS-01-34','7D813765B8620774-FICTS-01-13','84EDCD4DE5AB626D-uuuuu-01-49','InChI=1S/C7H7N3O2/c8-7(11)12-10-5-6-3-1-2-4-9-6/h1-5H,(H2,8,11)/b10-5+','InChIKey=VMTKURJQTLNQQJ-BJMVGYQFSA-N','NC(=O)O/N=C/c1ccccn1','1'),
	(88043,2,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'288E9E3AAF09372D-FICuS-01-70','288E9E3AAF09372D-FICTS-01-4F','288E9E3AAF09372D-uuuuu-01-1F','InChI=1S/C15H18O3/c1-11-17-14(16)13(12-7-3-2-4-8-12)15(18-11)9-5-6-10-15/h2-4,7-8,11,13H,5-6,9-10H2,1H3','InChIKey=JJLOCMDUKQHAIO-UHFFFAOYSA-N','CC1OC(=O)C(c2ccccc2)C2(CCCC2)O1','1'),
	(88044,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN2O2',230.6937,NULL,'8FA80D4DC69143BE-FICuS-01-7B','8FA80D4DC69143BE-FICTS-01-5A','8F54AAA8F91C9AF0-uuuuu-01-3B','InChI=1S/C10H14N2O2.ClH/c1-2-14-10(13)9(7-11)8-3-5-12-6-4-8;/h12H,2-6H2,1H3;1H','InChIKey=XPGMIQWPDNMUOO-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C1CCNCC1.Cl',NULL),
	(88045,0,0,'23418-85-1','Consistent with Molecular Formula','C11H12O3S',224.274,NULL,'85D786A9A981AFBA-FICuS-01-84','85D786A9A981AFBA-FICTS-01-63','85D786A9A981AFBA-uuuuu-01-33','InChI=1S/C11H12O3S/c1-3-4-9-14-15(12,13)11-7-5-10(2)6-8-11/h1,5-8H,4,9H2,2H3','InChIKey=STOASOOVVADOKH-UHFFFAOYSA-N','C#CCCOS(=O)(=O)c1ccc(C)cc1',NULL),
	(88046,0,0,'3329-88-2','Consistent with Molecular Formula','C12H14O3S',238.3008,NULL,'94D93175D17AF7FA-FICuS-01-72','94D93175D17AF7FA-FICTS-01-51','94D93175D17AF7FA-uuuuu-01-21','InChI=1S/C12H14O3S/c1-3-4-5-10-15-16(13,14)12-8-6-11(2)7-9-12/h6-9H,5,10H2,1-2H3','InChIKey=KGKGDQZZMDWCRD-UHFFFAOYSA-N','CC#CCCOS(=O)(=O)c1ccc(C)cc1',NULL),
	(88047,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'B7754DB543A159A0-FICuS-01-53','B7754DB543A159A0-FICTS-01-32','B7754DB543A159A0-uuuuu-01-02','InChI=1S/C10H12N2O4/c11-6-2-1-5(3-9(6)14)8(13)4-7(12)10(15)16/h1-3,7,14H,4,11-12H2,(H,15,16)','InChIKey=KMHNEIZAFDEMFS-UHFFFAOYSA-N','Nc1ccc(C(=O)CC(N)C(=O)O)cc1O','1'),
	(88048,16,2,NULL,'Consistent with Molecular Formula','C42H69NO15',828.0048,'EN 141\nJosacine\nJosamycin\nTurimycin A5\nLeucomycin A3\nLEUCOMYCIN A3','40C6FBE5B74DFC0E-FICuS-01-95','40C6FBE5B74DFC0E-FICTS-01-74','08D9F1E102E76A8D-uuuuu-01-19','InChI=1S/C42H69NO15/c1-23(2)19-32(47)56-40-27(6)53-34(22-42(40,8)50)57-37-26(5)54-41(36(49)35(37)43(9)10)58-38-29(17-18-44)20-24(3)30(46)16-14-12-13-15-25(4)52-33(48)21-31(39(38)51-11)55-28(7)45/h12-14,16,18,23-27,29-31,34-41,46,49-50H,15,17,19-22H2,1-11H','InChIKey=XJSFLOJWULLJQS-LIACPWMRSA-N','COC1C(OC(C)=O)CC(=O)OC(C)C/C=C/C=C\\C(O)C(C)CC(CC=O)C1OC1OC(C)C(OC2CC(C)(O)C(OC(=O)CC(C)C)C(C)O2)C(N(C)C)C1O','1'),
	(88049,2,2,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,'CERULENIN\nCerulenin','489D57995EA1C1F6-FICuS-01-6A','489D57995EA1C1F6-FICTS-01-49','489D57995EA1C1F6-uuuuu-01-19','InChI=1S/C12H17NO3/c1-2-3-4-5-6-7-8-9(14)10-11(16-10)12(13)15/h2-3,5-6,10-11H,4,7-8H2,1H3,(H2,13,15)','InChIKey=GVEZIHKRYBHEFX-UHFFFAOYSA-N','C/C=C/C/C=C/CCC(=O)C1OC1C(N)=O','1'),
	(88050,5,0,'59598-30-0','Consistent with Molecular Formula','C15H16O5',276.2884,'VERNOMENIN\nVernomenin','B5746628D6354E1C-FICuS-01-4E','B5746628D6354E1C-FICTS-01-2D','B5746628D6354E1C-uuuuu-01-FD','InChI=1S/C15H16O5/c1-4-15-5-9-10(7(2)14(18)20-9)12(16)11(15)8(3)13(17)19-6-15/h4,9-12,16H,1-3,5-6H2','InChIKey=OLUMHNYQQSDTDB-UHFFFAOYSA-N','C=CC12COC(=O)C(=C)C1C(O)C1C(=C)C(=O)OC1C2','1'),
	(88051,0,1,'37415-62-6','Consistent with Molecular Formula','C17H20NaO6',343.3312,'Sodium mycophenolate\nMycophenolate sodium\nMYCOPHENOLIC ACID, NA SALT\nMycophenolic monosodium salt\nMycophenolic acid, sodium salt\nMycophenolic acid monosodium salt\n4-Hexenoic acid, 6-(1,3-dihydro-4-hydroxy-6-methoxy-7-methyl-3-oxo-5-isobenzofuranyl)-4-methyl-, monosodium salt, (E)-','8348B4D83C68D36B-FICuS-01-63','8348B4D83C68D36B-FICTS-01-42','7CE79492E266D26F-uuuuu-01-19','InChI=1S/C17H20O6.Na/c1-9(5-7-13(18)19)4-6-11-15(20)14-12(8-23-17(14)21)10(2)16(11)22-3;/h4,20H,5-8H2,1-3H3,(H,18,19);/q;+1/b9-4+;','InChIKey=DOZYTHNHLLSNIK-JOKMOOFLSA-N','COc1c(C)c2c(c(O)c1C/C=C(\\C)CCC(=O)O)C(=O)OC2.[Na+]','1'),
	(88052,0,0,'31168-09-9','Consistent with Molecular Formula','C31H31Cl2NS',520.5586,NULL,'6BFDFA61D2A58400-FICuS-01-6F','6BFDFA61D2A58400-FICTS-01-4E','6B015D84ED285D4E-uuuuu-01-19','InChI=1S/C31H30ClNS.ClH/c1-2-33(18-20-34-19-17-32)22-23-11-13-25(14-12-23)31-28-10-6-4-8-26(28)21-30-27-9-5-3-7-24(27)15-16-29(30)31;/h3-16,21H,2,17-20,22H2,1H3;1H','InChIKey=JDPGEFRZNIIODW-UHFFFAOYSA-N','CCN(CCSCCCl)Cc1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1.Cl',NULL),
	(88053,0,0,'31168-08-8','Consistent with Molecular Formula','C30H29Cl2NS',506.5318,NULL,'14ECFCD6F9B34C15-FICuS-01-88','14ECFCD6F9B34C15-FICTS-01-67','14105B33C63E955B-uuuuu-01-EF','InChI=1S/C30H28ClNS.ClH/c1-32(17-19-33-18-16-31)21-22-10-12-24(13-11-22)30-27-9-5-3-7-25(27)20-29-26-8-4-2-6-23(26)14-15-28(29)30;/h2-15,20H,16-19,21H2,1H3;1H','InChIKey=ZUCXIYOTEPWCJU-UHFFFAOYSA-N','CN(CCSCCCl)Cc1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1.Cl',NULL),
	(88054,0,0,NULL,'Consistent with Molecular Formula','C28H23Cl2N',444.4024,NULL,'793A68BBFF6DBAC2-FICuS-01-9B','793A68BBFF6DBAC2-FICTS-01-7A','793A68BBFF6DBAC2-uuuuu-01-4A','InChI=1S/C28H23Cl2N/c29-15-17-31(18-16-30)23-12-9-21(10-13-23)28-25-8-4-2-6-22(25)19-27-24-7-3-1-5-20(24)11-14-26(27)28/h1-14,19H,15-18H2','InChIKey=QJPIJGOFNAWHSF-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1',NULL),
	(88055,0,0,'31168-05-5','Consistent with Molecular Formula','C29H26Cl3N',494.8901,NULL,'3F1B41E4FA6C8DF2-FICuS-01-85','3F1B41E4FA6C8DF2-FICTS-01-64','3FE7E601C5E154BC-uuuuu-01-23','InChI=1S/C29H25Cl2N.ClH/c30-15-17-32(18-16-31)20-21-9-11-23(12-10-21)29-26-8-4-2-6-24(26)19-28-25-7-3-1-5-22(25)13-14-27(28)29;/h1-14,19H,15-18,20H2;1H','InChIKey=ZZWXMBKCHVTDIK-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1',NULL),
	(88056,0,0,'31236-11-0','Consistent with Molecular Formula','C27H21ClS',412.9759,NULL,'5A3AEC979E4B4C65-FICuS-01-7F','5A3AEC979E4B4C65-FICTS-01-5E','5A3AEC979E4B4C65-uuuuu-01-2E','InChI=1S/C27H21ClS/c28-15-16-29-18-19-9-11-21(12-10-19)27-24-8-4-2-6-22(24)17-26-23-7-3-1-5-20(23)13-14-25(26)27/h1-14,17H,15-16,18H2','InChIKey=PNZGYVLIIFMABN-UHFFFAOYSA-N','ClCCSCc1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1',NULL),
	(88057,0,0,'31165-80-7','Consistent with Molecular Formula','C30H29Cl2NS',506.5318,NULL,'117D1F8A2E3DA4E6-FICuS-01-72','117D1F8A2E3DA4E6-FICTS-01-51','1181B86F11B07DA8-uuuuu-01-FF','InChI=1S/C30H28ClNS.ClH/c31-16-19-33-18-5-17-32-21-22-10-12-24(13-11-22)30-27-9-4-2-7-25(27)20-29-26-8-3-1-6-23(26)14-15-28(29)30;/h1-4,6-15,20,32H,5,16-19,21H2;1H','InChIKey=WZEXABDGNMWJHY-UHFFFAOYSA-N','Cl.ClCCSCCCNCc1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1',NULL),
	(88058,0,0,'31168-04-4','Consistent with Molecular Formula','C29H27Cl2N',460.445,NULL,'4DCD1357BDF1CA6B-FICuS-01-8F','4DCD1357BDF1CA6B-FICTS-01-6E','4D31B4B2827C1325-uuuuu-01-EB','InChI=1S/C29H26ClN.ClH/c1-2-31(18-17-30)20-21-11-13-23(14-12-21)29-26-10-6-4-8-24(26)19-28-25-9-5-3-7-22(25)15-16-27(28)29;/h3-16,19H,2,17-18,20H2,1H3;1H','InChIKey=PBPKNYGRRLZMCM-UHFFFAOYSA-N','CCN(CCCl)Cc1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1.Cl',NULL),
	(88059,0,0,'30223-88-2','Consistent with Molecular Formula','C28H25Cl2N',446.4182,NULL,'D5A86743F097F253-FICuS-01-53','D5A86743F097F253-FICTS-01-32','D554C0A6CF1A2B1D-uuuuu-01-26','InChI=1S/C28H24ClN.ClH/c1-30(17-16-29)19-20-10-12-22(13-11-20)28-25-9-5-3-7-23(25)18-27-24-8-4-2-6-21(24)14-15-26(27)28;/h2-15,18H,16-17,19H2,1H3;1H','InChIKey=QSWIKPZUJKVRPF-UHFFFAOYSA-N','CN(CCCl)Cc1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1.Cl',NULL),
	(88060,0,0,'31168-06-6','Consistent with Molecular Formula','C28H25Cl2N',446.4182,NULL,'25DE7F6E3F3A806D-FICuS-01-7E','25DE7F6E3F3A806D-FICTS-01-5D','2522D88B00B75923-uuuuu-01-E3','InChI=1S/C28H24ClN.ClH/c29-16-5-17-30-19-20-10-12-22(13-11-20)28-25-9-4-2-7-23(25)18-27-24-8-3-1-6-21(24)14-15-26(27)28;/h1-4,6-15,18,30H,5,16-17,19H2;1H','InChIKey=NVRAUSOKBKZKIZ-UHFFFAOYSA-N','Cl.ClCCCNCc1ccc(-c2c3ccccc3cc3c2ccc2ccccc23)cc1',NULL),
	(88061,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'4731710ECFAB3009-FICuS-01-4B','4731710ECFAB3009-FICTS-01-2A','4731710ECFAB3009-uuuuu-01-FA','InChI=1S/C17H18N2O/c1-19(18-20)16-10-6-13(7-11-16)12-15-9-8-14-4-2-3-5-17(14)15/h2-7,10-11,15H,8-9,12H2,1H3','InChIKey=ZKNSUOLELWVHIH-UHFFFAOYSA-N','CN(N=O)c1ccc(CC2CCc3ccccc32)cc1','1'),
	(88062,0,0,'90521-82-7','Consistent with Molecular Formula','C3H2ClN3O4S',211.5795,NULL,'3C7A3FB09FEC6A74-FICuS-01-89','02C1B96A2A2A917B-FICTS-01-37','3C7A3FB09FEC6A74-uuuuu-01-38','InChI=1S/C3H2ClN3O4S/c4-12(10,11)3-2(7(8)9)5-1-6-3/h1H,(H,5,6)','InChIKey=LKMKCGWWIZLJAI-UHFFFAOYSA-N','O=[N+]([O-])c1nc[nH]c1S(=O)(=O)Cl',NULL),
	(88063,0,0,'27420-34-4','Consistent with Molecular Formula','C7H6Cl2N4',217.0572,NULL,'D41904A024A4C762-FICuS-01-3B','D41904A024A4C762-FICTS-01-1A','D41904A024A4C762-uuuuu-01-EA','InChI=1S/C7H6Cl2N4/c1-10-7-12-4(8)2-6-11-5(9)3-13(6)7/h2-3H,1H3,(H,10,12)','InChIKey=RDHFTWDLPIVXIK-UHFFFAOYSA-N','CNc1nc(Cl)cc2nc(Cl)cn12',NULL),
	(88064,4,0,'15373-27-0','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'6807C74333206EFD-FICuS-01-4A','D9696BF19BBE3667-FICTS-01-59','6807C74333206EFD-uuuuu-01-F9','InChI=1S/C10H13N5O5/c11-10-13-7-4(8(19)14-10)15(2-12-7)9-6(18)5(17)3(1-16)20-9/h2-3,5-6,9,16-18H,1H2,(H3,11,13,14,19)','InChIKey=ZUTSIPKQKRZENB-UHFFFAOYSA-N','Nc1nc(=O)c2c(ncn2C2OC(CO)C(O)C2O)[nH]1','1'),
	(88065,4,0,'20688-73-7','Consistent with Molecular Formula','C10H12N4O5S',300.2886,NULL,'A6C8EB292B7AC8ED-FICuS-01-9B','81FC2A290792233E-FICTS-01-25','A6C8EB292B7AC8ED-uuuuu-01-4A','InChI=1S/C10H12N4O5S/c15-1-3-5(16)6(17)9(19-3)14-2-11-7-4(14)8(18)13-10(20)12-7/h2-3,5-6,9,15-17H,1H2,(H2,12,13,18,20)','InChIKey=XZRCDMOVOPVOFF-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2ncn(C3OC(CO)C(O)C3O)c12','1'),
	(88066,4,0,'15717-46-1','Consistent with Molecular Formula','C16H17Cl2N5O7',462.2456,NULL,'5B3E9E6F56961A59-FICuS-01-6A','5B3E9E6F56961A59-FICTS-01-49','5B3E9E6F56961A59-uuuuu-01-19','InChI=1S/C16H17Cl2N5O7/c1-5(24)27-4-8-10(28-6(2)25)11(29-7(3)26)14(30-8)23-13-9(20-15(23)18)12(17)21-16(19)22-13/h8,10-11,14H,4H2,1-3H3,(H2,19,21,22)','InChIKey=IAIDOWZXJABBHA-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(Cl)nc3c(Cl)nc(N)nc32)C(OC(C)=O)C1OC(C)=O','1'),
	(88067,0,0,'69039-88-9','Consistent with Molecular Formula','C9H12N2O4S',244.2648,NULL,'B1A87373C3FF232D-FICuS-01-64','3CDD12F143298D0C-FICTS-01-3F','B1A87373C3FF232D-uuuuu-01-13','InChI=1S/C9H12N2O4S/c1-3-14-7(12)5-6(8(13)15-4-2)11-9(16)10-5/h3-4H2,1-2H3,(H2,10,11,16)','InChIKey=WSUPBCLPPKCHHU-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(=S)[nH]c1C(=O)OCC',NULL),
	(88068,4,0,'22424-29-9','Consistent with Molecular Formula','C19H20N2O4S',372.438,NULL,'DB9C52DB3479E401-FICuS-01-67','DB9C52DB3479E401-FICTS-01-46','DB9C52DB3479E401-uuuuu-01-16','InChI=1S/C19H20N2O4S/c22-10-15-16(23)17(24)18(25-15)21-14-9-5-4-8-13(14)20-19(21)26-11-12-6-2-1-3-7-12/h1-9,15-18,22-24H,10-11H2','InChIKey=LARSJCJUSJIUAU-UHFFFAOYSA-N','OCC1OC(n2c(SCc3ccccc3)nc3ccccc32)C(O)C1O','1'),
	(88069,4,0,'54267-43-5','Consistent with Molecular Formula','C12H12N4O4S',308.3112,NULL,'6C7291439046E016-FICuS-01-29','889AA48C5BD0615C-FICTS-01-4A','6C7291439046E016-uuuuu-01-D8','InChI=1S/C12H12N4O4S/c13-1-5-2-16(10-7(5)11(21)15-4-14-10)12-9(19)8(18)6(3-17)20-12/h2,4,6,8-9,12,17-19H,3H2,(H,14,15,21)','InChIKey=WRXVRCULZORFRM-UHFFFAOYSA-N','N#Cc1cn(C2OC(CO)C(O)C2O)c2nc[nH]c(=S)c12','1'),
	(88070,4,0,'51112-63-1','Consistent with Molecular Formula','C13H14N4O4S',322.338,'7H-Pyrrolo[2,3-d]pyrimidine-5-carbonitrile, 4-(methylthio)- 7-beta-D-ribofuranosyl-','CC634EF743D2DD0B-FICuS-01-83','CC634EF743D2DD0B-FICTS-01-62','CC634EF743D2DD0B-uuuuu-01-32','InChI=1S/C13H14N4O4S/c1-22-12-8-6(2-14)3-17(11(8)15-5-16-12)13-10(20)9(19)7(4-18)21-13/h3,5,7,9-10,13,18-20H,4H2,1H3','InChIKey=VLSQCPPPJFPEKB-UHFFFAOYSA-N','CSc1ncnc2c1c(C#N)cn2C1OC(CO)C(O)C1O','1'),
	(88071,4,0,'15645-47-3','Consistent with Molecular Formula','C10H11Cl2N5O4',336.134,NULL,'7085393EE5A22728-FICuS-01-3F','7085393EE5A22728-FICTS-01-1E','7085393EE5A22728-uuuuu-01-EE','InChI=1S/C10H11Cl2N5O4/c11-6-3-7(16-10(13)15-6)17(9(12)14-3)8-5(20)4(19)2(1-18)21-8/h2,4-5,8,18-20H,1H2,(H2,13,15,16)','InChIKey=LFTLJHWBLHEIBH-UHFFFAOYSA-N','Nc1nc(Cl)c2nc(Cl)n(C3OC(CO)C(O)C3O)c2n1','1'),
	(88072,4,0,'16797-72-1','Consistent with Molecular Formula','C16H18N4O7S2',442.4608,NULL,'0016D44218F0CCF7-FICuS-01-4E','94F8C1C280E1B5DC-FICTS-01-56','0016D44218F0CCF7-uuuuu-01-FD','InChI=1S/C16H18N4O7S2/c1-6(21)24-4-9-11(25-7(2)22)12(26-8(3)23)15(27-9)20-5-17-13-10(20)14(28)19-16(29)18-13/h5,9,11-12,15H,4H2,1-3H3,(H2,18,19,28,29)','InChIKey=WDKGFQFLEBLBAV-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3[nH]c(=S)[nH]c(=S)c32)C(OC(C)=O)C1OC(C)=O','1'),
	(88073,5,0,NULL,'Consistent with Molecular Formula','C15H20N4O5',336.3468,NULL,'CBA6C72C97E23FA9-FICuS-01-8C','CBA6C72C97E23FA9-FICTS-01-6B','CBA6C72C97E23FA9-uuuuu-01-3B','InChI=1S/C15H20N4O5/c1-3-21-15(2)23-10-9(6-20)22-14(11(10)24-15)19-5-4-8-12(16)17-7-18-13(8)19/h4-5,7,9-11,14,20H,3,6H2,1-2H3,(H2,16,17,18)','InChIKey=VJESEEYDZMPMPR-UHFFFAOYSA-N','CCOC1(C)OC2C(CO)OC(n3ccc4c(N)ncnc43)C2O1','1'),
	(88074,0,0,'1192-72-9','Consistent with Molecular Formula','C5H8N2S',128.1916,NULL,'D97162A60CFDB902-FICuS-01-65','D97162A60CFDB902-FICTS-01-44','D97162A60CFDB902-uuuuu-01-14','InChI=1S/C5H8N2S/c1-3-4(2)7-5(8)6-3/h1-2H3,(H2,6,7,8)','InChIKey=RJZVFQDMZHOHKT-UHFFFAOYSA-N','Cc1nc(S)[nH]c1C',NULL),
	(88075,0,1,'57-71-6','Consistent with Molecular Formula','C4H7NO2',101.1048,'Diacetyl monoxime\nDiacetylmonooxime\nBiacetyl monoxime\nBiacetyl monooxime\nDiacetyl monooxime\n2-Oximino-3-butanone\n3-Oximino-2-butanone\n2,3-Butanedione oxime\n2,3-Butanedione 2-oxime\n2,3-Butanedione monoxime\n2,3-Butanedione, monoxime\n2,3-Butanedione monooxime\n2,3-Butanedione-2-monoxime\n2,3-Butanedione 3-monoxime\nWLN: QNUY1&V1\n2,3-Butanedione, monooxime\n2,3-Butanedione, monooxime\nDAM','C7FC02AB8732454F-FICuS-01-66','1F60B9E6079D5140-FICTS-01-27','C7FC02AB8732454F-uuuuu-01-15','InChI=1S/C4H7NO2/c1-3(5-7)4(2)6/h7H,1-2H3/b5-3+','InChIKey=FSEUPUDHEBLWJY-HWKANZROSA-N','CC(=O)/C(C)=N/O','1'),
	(88076,0,1,'3849-20-5','Consistent with Molecular Formula','C3H3N3O2',113.0756,NULL,'ADE9E0CBCA174223-FICuS-01-7B','4CB0F82511C46FC1-FICTS-01-3D','ADE9E0CBCA174223-uuuuu-01-2A','InChI=1S/C3H3N3O2/c4-1-2(6-8)3(5)7/h8H,(H2,5,7)/b6-2+','InChIKey=CAFXGFHPOQBGJP-QHHAFSJGSA-N','N#C/C(=N\\O)C(N)=O','1'),
	(88077,0,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to W99 from C4H11Cl2N2O2P.W99','C4H11?Cl2N2O2P',221.0229,'Protamine phosphoramide mustard\nProtamine, mixt. with N,N-bis(2-chloroethyl)phosphorodiamidic acid\nPhosphorodiamidic acid, N,N-bis(2-chloroethy)-, mixt. with protamine','3AD5C464239F2FF4-FICuS-01-6B','3AD5C464239F2FF4-FICTS-01-4A','3AD5C464239F2FF4-uuuuu-01-1A','InChI=1S/C4H11Cl2N2O2P/c5-1-3-8(4-2-6)11(7,9)10/h1-4H2,(H3,7,9,10)','InChIKey=RJXQSIKBGKVNRT-UHFFFAOYSA-N','*.NP(=O)(O)N(CCCl)CCCl',NULL),
	(88078,0,0,'1600-65-3','Consistent with Molecular Formula','C15H28N4S',296.473,NULL,'2765A87CA3F440D2-FICuS-01-56','2765A87CA3F440D2-FICTS-01-35','2765A87CA3F440D2-uuuuu-01-05','InChI=1S/C15H28N4S/c20-15-18(13-16-7-3-1-4-8-16)11-12-19(15)14-17-9-5-2-6-10-17/h1-14H2','InChIKey=CCMPHOBVVMUPII-UHFFFAOYSA-N','S=C1N(CN2CCCCC2)CCN1CN1CCCCC1',NULL),
	(88079,1,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO',274.1894,'Ketamine Hydrochloride\nKetaset','5EB863061792E1BB-FICuS-01-57','5EB863061792E1BB-FICTS-01-36','5E44C4E3281F38F5-uuuuu-01-0E','InChI=1S/C13H16ClNO.ClH/c1-15-13(9-5-4-8-12(13)16)10-6-2-3-7-11(10)14;/h2-3,6-7,15H,4-5,8-9H2,1H3;1H','InChIKey=VCMGMSHEPQENPE-UHFFFAOYSA-N','CNC1(c2ccccc2Cl)CCCCC1=O.Cl','1'),
	(88080,0,0,'1612-76-6','Consistent with Molecular Formula','C8H7N3O',161.1628,'1,3,4-Oxadiazole, 2-amino-5-phenyl-\n1,3,4-Oxadiazol-2-amine, 5-phenyl-','2D8F506624046085-FICuS-01-29','2D8F506624046085-FICTS-01-08','2D8F506624046085-uuuuu-01-D8','InChI=1S/C8H7N3O/c9-8-11-10-7(12-8)6-4-2-1-3-5-6/h1-5H,(H2,9,11)','InChIKey=CQSFYCBGVMWPCM-UHFFFAOYSA-N','Nc1nnc(-c2ccccc2)o1',NULL),
	(88081,1,0,NULL,'Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'4D00C52A7494C61F-FICuS-01-52','4D00C52A7494C61F-FICTS-01-31','4D00C52A7494C61F-uuuuu-01-01','InChI=1S/C11H13NO/c12-11(13)10-7-3-5-8-4-1-2-6-9(8)10/h1-2,4,6,10H,3,5,7H2,(H2,12,13)','InChIKey=YABTYLPBLUXORV-UHFFFAOYSA-N','NC(=O)C1CCCc2ccccc21','1'),
	(88082,0,0,'41287-68-7','Consistent with Molecular Formula','C24H37Cl3N4O2S2',584.0609,'2,2\'-[Dithiobis(ethyleneiminopentamethyleneoxy)]bis(5-chloropyridine) dihydrochloride\n1-Pentanamine, N,N\'-(dithiodi-2,1-ethanediyl)bis[5-[(5-chloro-2-pyridinyl)oxy]-, dihydrochloride','90D3A8A4A11396C5-FICuS-01-52','90D3A8A4A11396C5-FICTS-01-31','902F0F419E9E4F8B-uuuuu-01-22','InChI=1S/C24H36Cl2N4O2S2.ClH/c25-21-7-9-23(29-19-21)31-15-5-1-3-11-27-13-17-33-34-18-14-28-12-4-2-6-16-32-24-10-8-22(26)20-30-24;/h7-10,19-20,27-28H,1-6,11-18H2;1H','InChIKey=NOCGPMDLBSGJAL-UHFFFAOYSA-N','Cl.Clc1ccc(OCCCCCNCCSSCCNCCCCCOc2ccc(Cl)cn2)nc1',NULL),
	(88083,0,0,'41287-58-5','Consistent with Molecular Formula','C13H23ClN2OS',290.8505,'Ethanethiol, 2-[[5-[(4-methyl-2-pyridinyl)oxy]pentyl]amino]-, monohydrochloride','242710A46E850EEA-FICuS-01-4F','242710A46E850EEA-FICTS-01-2E','24DBB7415108D7A4-uuuuu-01-FE','InChI=1S/C13H22N2OS.ClH/c1-12-5-7-15-13(11-12)16-9-4-2-3-6-14-8-10-17;/h5,7,11,14,17H,2-4,6,8-10H2,1H3;1H','InChIKey=FQGSDDOBFKGGOF-UHFFFAOYSA-N','Cc1ccnc(OCCCCCNCCS)c1.Cl',NULL),
	(88084,0,0,'13050-47-0','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'201184BF8DD5BF04-FICuS-01-60','201184BF8DD5BF04-FICTS-01-3F','201184BF8DD5BF04-uuuuu-01-0F','InChI=1S/C8H10N2O/c1-6-3-2-4-7(5-6)8(11)10-9/h2-5H,9H2,1H3,(H,10,11)','InChIKey=XFNNAMBYJSQXKF-UHFFFAOYSA-N','Cc1cccc(C(=O)NN)c1',NULL),
	(88085,0,0,'24885-84-5','Consistent with Molecular Formula','C5H7N3O2S',173.1892,NULL,'5C6B769FE4058135-FICuS-01-52','5C6B769FE4058135-FICTS-01-31','5C6B769FE4058135-uuuuu-01-01','InChI=1S/C5H7N3O2S/c6-5(9)8-10-1-4-2-11-3-7-4/h2-3H,1H2,(H3,6,8,9)','InChIKey=WYMYWRRJBGGVLG-UHFFFAOYSA-N','NC(=O)NOCc1cscn1',NULL),
	(88086,0,0,'20460-75-7','Consistent with Molecular Formula','C4H6N6O3',186.1298,NULL,'A62F6F88CFE8D2A0-FICuS-01-8F','A62F6F88CFE8D2A0-FICTS-01-6E','A62F6F88CFE8D2A0-uuuuu-01-3E','InChI=1S/C4H6N6O3/c5-2-1(10(12)13)3(6)9(11)4(7)8-2/h6H2,(H4,5,7,8)','InChIKey=JKOAMHQBAAYYBR-UHFFFAOYSA-N','Nc1nc(N)[n+]([O-])c(N)c1[N+](=O)[O-]',NULL),
	(88087,0,0,NULL,'Consistent with Molecular Formula','C4H10N6O5S',254.2202,NULL,'176FC509490E9EBF-FICuS-01-74','176FC509490E9EBF-FICTS-01-53','65969D15BB4FEB1D-uuuuu-01-2D','InChI=1S/C4H8N6O.H2O4S/c5-1-2(6)9-4(8)10(11)3(1)7;1-5(2,3)4/h5,7H2,(H4,6,8,9);(H2,1,2,3,4)','InChIKey=UYSTUNGFZCDGBP-UHFFFAOYSA-N','Nc1nc(N)[n+]([O-])c(N)c1N.O=S(=O)(O)O',NULL),
	(88088,0,0,'46158-00-3','Consistent with Molecular Formula','C5H10N6O2',186.173,NULL,'BCF9C07EF30D9A4E-FICuS-01-9A','BCF9C07EF30D9A4E-FICTS-01-79','BCF9C07EF30D9A4E-uuuuu-01-49','InChI=1S/C5H10N6O2/c6-3-2(9-1-12)4(7)11(13)5(8)10-3/h9,12H,1,7H2,(H4,6,8,10)','InChIKey=AYJGVWFCMWLMHL-UHFFFAOYSA-N','Nc1nc(N)[n+]([O-])c(N)c1NCO',NULL),
	(88089,0,0,'4269-19-6','Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'6A34768D0A7FED76-FICuS-01-72','6A34768D0A7FED76-FICTS-01-51','6A34768D0A7FED76-uuuuu-01-21','InChI=1S/C15H10O3/c1-18-15(17)12-8-4-7-11-13(12)9-5-2-3-6-10(9)14(11)16/h2-8H,1H3','InChIKey=WSTDJPDRIAZQON-UHFFFAOYSA-N','COC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(88090,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'BEB25EC98BBFB428-FICuS-01-9A','BEB25EC98BBFB428-FICTS-01-79','BEB25EC98BBFB428-uuuuu-01-49','InChI=1S/C22H28N2O2/c1-3-5-15-23-21(25)19-13-9-7-11-17(19)18-12-8-10-14-20(18)22(26)24-16-6-4-2/h7-14H,3-6,15-16H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=ZAKQMMHOFUOFGL-UHFFFAOYSA-N','CCCCNC(=O)c1ccccc1-c1ccccc1C(=O)NCCCC',NULL),
	(88091,0,0,NULL,'Consistent with Molecular Formula','C24H26O4',378.467,NULL,'447D3D0E598330CB-FICuS-01-57','447D3D0E598330CB-FICTS-01-36','447D3D0E598330CB-uuuuu-01-06','InChI=1S/C24H26O4/c25-23(27-17-9-1-2-10-17)21-15-7-5-13-19(21)20-14-6-8-16-22(20)24(26)28-18-11-3-4-12-18/h5-8,13-18H,1-4,9-12H2','InChIKey=AWXFMGGXYBOZMP-UHFFFAOYSA-N','O=C(OC1CCCC1)c1ccccc1-c1ccccc1C(=O)OC1CCCC1',NULL),
	(88092,0,0,'24040-51-5','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'D0B5EBF811972ACA-FICuS-01-80','D0B5EBF811972ACA-FICTS-01-5F','D0B5EBF811972ACA-uuuuu-01-2F','InChI=1S/C15H11NO2/c1-16-15(18)12-8-4-7-11-13(12)9-5-2-3-6-10(9)14(11)17/h2-8H,1H3,(H,16,18)','InChIKey=FBLFGMFNFANODE-UHFFFAOYSA-N','CNC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(88093,0,0,'93519-65-4','Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'9AB32C8420336C91-FICuS-01-42','9AB32C8420336C91-FICTS-01-21','9AB32C8420336C91-uuuuu-01-F1','InChI=1S/C18H16O3/c1-2-3-11-21-18(20)15-10-6-9-14-16(15)12-7-4-5-8-13(12)17(14)19/h4-10H,2-3,11H2,1H3','InChIKey=OXCDIAMDERPRRV-UHFFFAOYSA-N','CCCCOC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(88094,0,0,'94004-49-6','Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'58B147DF6BF596F5-FICuS-01-79','58B147DF6BF596F5-FICTS-01-58','58B147DF6BF596F5-uuuuu-01-28','InChI=1S/C18H17NO2/c1-2-3-11-19-18(21)15-10-6-9-14-16(15)12-7-4-5-8-13(12)17(14)20/h4-10H,2-3,11H2,1H3,(H,19,21)','InChIKey=NYTUUMMWWHZYCD-UHFFFAOYSA-N','CCCCNC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(88095,0,0,'94004-50-9','Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'65D81F6BD3F36C4F-FICuS-01-80','65D81F6BD3F36C4F-FICTS-01-5F','65D81F6BD3F36C4F-uuuuu-01-2F','InChI=1S/C18H17NO2/c1-18(2,3)19-17(21)14-10-6-9-13-15(14)11-7-4-5-8-12(11)16(13)20/h4-10H,1-3H3,(H,19,21)','InChIKey=XDLQBBRUAKYIMK-UHFFFAOYSA-N','CC(C)(C)NC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(88096,0,0,NULL,'Consistent with Molecular Formula','C26H30O4',406.5206,NULL,'F22B167B2D584DCE-FICuS-01-76','F22B167B2D584DCE-FICTS-01-55','F22B167B2D584DCE-uuuuu-01-25','InChI=1S/C26H30O4/c27-25(29-19-11-3-1-4-12-19)23-17-9-7-15-21(23)22-16-8-10-18-24(22)26(28)30-20-13-5-2-6-14-20/h7-10,15-20H,1-6,11-14H2','InChIKey=WXYKSYQIZPBQLT-UHFFFAOYSA-N','O=C(OC1CCCCC1)c1ccccc1-c1ccccc1C(=O)OC1CCCCC1',NULL),
	(88097,1,0,'7071-86-5','Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'A0CB8451F8BD1046-FICuS-01-5E','A0CB8451F8BD1046-FICTS-01-3D','A0CB8451F8BD1046-uuuuu-01-0D','InChI=1S/C14H12O2/c15-8-9-4-3-7-12-13(9)10-5-1-2-6-11(10)14(12)16/h1-7,14-16H,8H2','InChIKey=WRHFEDIHGKCTNT-UHFFFAOYSA-N','OCc1cccc2c1-c1ccccc1C2O','1'),
	(88098,2,0,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'F05366A994936C3E-FICuS-01-55','F05366A994936C3E-FICTS-01-34','F05366A994936C3E-uuuuu-01-04','InChI=1S/C22H28N2O2/c1-5-15(3)23-21(25)19-13-9-7-11-17(19)18-12-8-10-14-20(18)22(26)24-16(4)6-2/h7-16H,5-6H2,1-4H3,(H,23,25)(H,24,26)','InChIKey=AXFBWNKVGQDXRD-UHFFFAOYSA-N','CCC(C)NC(=O)c1ccccc1-c1ccccc1C(=O)NC(C)CC','1'),
	(88099,0,0,'5807-64-7','Consistent with Molecular Formula','C16H14O4',270.2842,'Diphenic acid dimethyl ester\nDimethyl 2,2\'-biphenyldicarboxylate\n[1,1\'-Biphenyl]-2,2\'-dicarboxylic acid, dimethyl ester\nDiphenic acid, dimethyl ester','FDC1DFFF641C16C3-FICuS-01-96','FDC1DFFF641C16C3-FICTS-01-75','FDC1DFFF641C16C3-uuuuu-01-45','InChI=1S/C16H14O4/c1-19-15(17)13-9-5-3-7-11(13)12-8-4-6-10-14(12)16(18)20-2/h3-10H,1-2H3','InChIKey=CGTYPNOFVGYUED-UHFFFAOYSA-N','COC(=O)c1ccccc1-c1ccccc1C(=O)OC',NULL),
	(88100,1,0,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'060B9F408B284EFD-FICuS-01-69','060B9F408B284EFD-FICTS-01-48','060B9F408B284EFD-uuuuu-01-18','InChI=1S/C19H18O3/c1-3-12(2)11-22-19(21)16-10-6-9-15-17(16)13-7-4-5-8-14(13)18(15)20/h4-10,12H,3,11H2,1-2H3','InChIKey=RKPHDMBWSJKILN-UHFFFAOYSA-N','CCC(C)COC(=O)c1cccc2c1-c1ccccc1C2=O','1'),
	(88101,0,0,NULL,'Consistent with Molecular Formula','C22H16O3',328.3666,NULL,'DB3D08DBDEE24FF6-FICuS-01-A8','DB3D08DBDEE24FF6-FICTS-01-87','DB3D08DBDEE24FF6-uuuuu-01-57','InChI=1S/C22H16O3/c1-13-10-11-16(19(12-13)25-2)22(24)18-9-5-8-17-20(18)14-6-3-4-7-15(14)21(17)23/h3-12H,1-2H3','InChIKey=TZFFINOXGIBWHK-UHFFFAOYSA-N','COc1cc(C)ccc1C(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(88102,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'D55E13ABB1ABF844-FICuS-01-7D','D55E13ABB1ABF844-FICTS-01-5C','D55E13ABB1ABF844-uuuuu-01-2C','InChI=1S/C16H16N2O2/c1-17-15(19)13-9-5-3-7-11(13)12-8-4-6-10-14(12)16(20)18-2/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=UZNVBVMNWGXEJV-UHFFFAOYSA-N','CNC(=O)c1ccccc1-c1ccccc1C(=O)NC',NULL),
	(88103,0,0,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'3428ED7C756CFB54-FICuS-01-71','3428ED7C756CFB54-FICTS-01-50','3428ED7C756CFB54-uuuuu-01-20','InChI=1S/C18H16O3/c1-11(2)10-21-18(20)15-9-5-8-14-16(15)12-6-3-4-7-13(12)17(14)19/h3-9,11H,10H2,1-2H3','InChIKey=SOXKCVNSQQWHKM-UHFFFAOYSA-N','CC(C)COC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(88104,0,0,'94580-60-6','Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'F5E26BCACF3D3BB5-FICuS-01-A1','F5E26BCACF3D3BB5-FICTS-01-80','F5E26BCACF3D3BB5-uuuuu-01-50','InChI=1S/C20H20O3/c1-2-3-4-7-13-23-20(22)17-12-8-11-16-18(17)14-9-5-6-10-15(14)19(16)21/h5-6,8-12H,2-4,7,13H2,1H3','InChIKey=WYJAEDOPWSZHNH-UHFFFAOYSA-N','CCCCCCOC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(88105,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'E6B3ECCD1AF69554-FICuS-01-8B','E6B3ECCD1AF69554-FICTS-01-6A','E6B3ECCD1AF69554-uuuuu-01-3A','InChI=1S/C15H10N2O2/c1-16-17-15(19)12-8-4-7-11-13(12)9-5-2-3-6-10(9)14(11)18/h2-8H,1H3/b17-16+','InChIKey=IKZYLQNXJWCBDG-WUKNDPDISA-N','C/N=N/C(=O)c1cccc2c1-c1ccccc1C2=O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(88106,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'F82494CA83BDEE33-FICuS-01-7D','F82494CA83BDEE33-FICTS-01-5C','F82494CA83BDEE33-uuuuu-01-2C','InChI=1S/C17H15NO2/c1-2-10-18-17(20)14-9-5-8-13-15(14)11-6-3-4-7-12(11)16(13)19/h3-9H,2,10H2,1H3,(H,18,20)','InChIKey=ITHRUONUFGXJMZ-UHFFFAOYSA-N','CCCNC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(88107,0,0,NULL,'Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'A84453E10B514518-FICuS-01-30','A84453E10B514518-FICTS-01-0F','A84453E10B514518-uuuuu-01-DF','InChI=1S/C15H10O3/c16-13(17)8-9-4-3-7-12-14(9)10-5-1-2-6-11(10)15(12)18/h1-7H,8H2,(H,16,17)','InChIKey=KVBQSUYNTKXZOS-UHFFFAOYSA-N','O=C(O)Cc1cccc2c1-c1ccccc1C2=O',NULL),
	(88108,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'CB7876125FCDCC89-FICuS-01-84','CB7876125FCDCC89-FICTS-01-63','CB7876125FCDCC89-uuuuu-01-33','InChI=1S/C20H24N2O2/c1-3-11-21-19(23)17-9-5-7-15(13-17)16-8-6-10-18(14-16)20(24)22-12-4-2/h5-10,13-14H,3-4,11-12H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=JZPWBXZOODEJHV-UHFFFAOYSA-N','CCCNC(=O)c1cccc(-c2cccc(C(=O)NCCC)c2)c1',NULL),
	(88109,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'CB652675AA044DDC-FICuS-01-70','CB652675AA044DDC-FICTS-01-4F','CB652675AA044DDC-uuuuu-01-1F','InChI=1S/C22H28N2O2/c1-15(2)13-23-21(25)18-9-7-8-17(12-18)19-10-5-6-11-20(19)22(26)24-14-16(3)4/h5-12,15-16H,13-14H2,1-4H3,(H,23,25)(H,24,26)','InChIKey=GNOGQUCVXQKUHG-UHFFFAOYSA-N','CC(C)CNC(=O)c1cccc(-c2ccccc2C(=O)NCC(C)C)c1',NULL),
	(88110,0,0,'93321-68-7','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'91A65D8C26F12538-FICuS-01-4D','91A65D8C26F12538-FICTS-01-2C','91A65D8C26F12538-uuuuu-01-FC','InChI=1S/C17H14O3/c1-2-10-20-17(19)14-9-5-8-13-15(14)11-6-3-4-7-12(11)16(13)18/h3-9H,2,10H2,1H3','InChIKey=KBOAILKKPWSTIT-UHFFFAOYSA-N','CCCOC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(88111,0,0,'79005-61-1','Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'3126477B678C8844-FICuS-01-37','3126477B678C8844-FICTS-01-16','3126477B678C8844-uuuuu-01-E6','InChI=1S/C20H22O4/c1-13(2)23-19(21)17-11-7-5-9-15(17)16-10-6-8-12-18(16)20(22)24-14(3)4/h5-14H,1-4H3','InChIKey=SSMPWJXLWVNYSS-UHFFFAOYSA-N','CC(C)OC(=O)c1ccccc1-c1ccccc1C(=O)OC(C)C',NULL),
	(88112,1,0,'7071-87-6','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'A072081433F02B51-FICuS-01-24','A072081433F02B51-FICTS-01-03','A072081433F02B51-uuuuu-01-D3','InChI=1S/C18H16O4/c1-11(19)21-10-13-6-5-9-16-17(13)14-7-3-4-8-15(14)18(16)22-12(2)20/h3-9,18H,10H2,1-2H3','InChIKey=YKBGTJUIWPWWCX-UHFFFAOYSA-N','CC(=O)OCc1cccc2c1-c1ccccc1C2OC(C)=O','1'),
	(88113,0,0,'6050-13-1','Consistent with Molecular Formula','C14H8O3',224.2154,'Diphenic anhydride\n2,2\'-Biphenyldicarboxylic anhydride\n2,2\'-Diphenyldicarboxylic anhydride\nDibenz[c,e]oxepin-5,7-dione','EFBF9122EC156B58-FICuS-01-7B','EFBF9122EC156B58-FICTS-01-5A','EFBF9122EC156B58-uuuuu-01-2A','InChI=1S/C14H8O3/c15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(16)17-13/h1-8H','InChIKey=RTSGJTANVBJFFJ-UHFFFAOYSA-N','O=c1oc(=O)c2ccccc2c2ccccc12',NULL),
	(88114,0,0,'24833-19-0','Consistent with Molecular Formula','C28H24N2O2',420.5098,'p-Diphenotoluidide','B3DBAF590C6A9F0D-FICuS-01-94','B3DBAF590C6A9F0D-FICTS-01-73','B3DBAF590C6A9F0D-uuuuu-01-43','InChI=1S/C28H24N2O2/c1-19-11-15-21(16-12-19)29-27(31)25-9-5-3-7-23(25)24-8-4-6-10-26(24)28(32)30-22-17-13-20(2)14-18-22/h3-18H,1-2H3,(H,29,31)(H,30,32)','InChIKey=GBALCBZEZDHFTG-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2-c2ccccc2C(=O)Nc2ccc(C)cc2)cc1',NULL),
	(88115,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'D2A1814D8DE7E93A-FICuS-01-7A','D2A1814D8DE7E93A-FICTS-01-59','D2A1814D8DE7E93A-uuuuu-01-29','InChI=1S/C18H20N2O2/c1-3-19-17(21)15-11-7-5-9-13(15)14-10-6-8-12-16(14)18(22)20-4-2/h5-12H,3-4H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=RMDACSVVVRBLAN-UHFFFAOYSA-N','CCNC(=O)c1ccccc1-c1ccccc1C(=O)NCC',NULL),
	(88116,0,0,'94302-83-7','Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'5F1FE36BE07FF4AE-FICuS-01-9B','5F1FE36BE07FF4AE-FICTS-01-7A','5F1FE36BE07FF4AE-uuuuu-01-4A','InChI=1S/C19H18O3/c1-2-3-6-12-22-19(21)16-11-7-10-15-17(16)13-8-4-5-9-14(13)18(15)20/h4-5,7-11H,2-3,6,12H2,1H3','InChIKey=YIOHUUYAICSRMA-UHFFFAOYSA-N','CCCCCOC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(88117,0,0,'3526-27-0','Consistent with Molecular Formula','C16H12N2',232.2842,'2,2\'-Biphenyldiacetonitrile','9FC3FCA89F1B4506-FICuS-01-7F','9FC3FCA89F1B4506-FICTS-01-5E','9FC3FCA89F1B4506-uuuuu-01-2E','InChI=1S/C16H12N2/c17-11-9-13-5-1-3-7-15(13)16-8-4-2-6-14(16)10-12-18/h1-8H,9-10H2','InChIKey=HUQBQMNLLVOXSZ-UHFFFAOYSA-N','N#CCc1ccccc1-c1ccccc1CC#N',NULL),
	(88118,0,0,'93012-30-7','Consistent with Molecular Formula','C16H14O4',270.2842,'2,2\'-Biphenyldiacetic acid','397C48DF21C05CF6-FICuS-01-6D','397C48DF21C05CF6-FICTS-01-4C','397C48DF21C05CF6-uuuuu-01-1C','InChI=1S/C16H14O4/c17-15(18)9-11-5-1-3-7-13(11)14-8-4-2-6-12(14)10-16(19)20/h1-8H,9-10H2,(H,17,18)(H,19,20)','InChIKey=IXBKIGKDLZRRAL-UHFFFAOYSA-N','O=C(O)Cc1ccccc1-c1ccccc1CC(=O)O',NULL),
	(88119,1,0,'7443-47-2','Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'55825FE71057BBB6-FICuS-01-5B','55825FE71057BBB6-FICTS-01-3A','55825FE71057BBB6-uuuuu-01-0A','InChI=1S/C16H12N2/c17-10-15-14-8-4-3-7-13(14)12-6-2-1-5-11(12)9-16(15)18/h1-8,15,18H,9H2/b18-16+','InChIKey=UGFOMFGCDBVENN-FBMGVBCBSA-N','N#CC1C(=N)Cc2ccccc2-c2ccccc21','1'),
	(88120,2,0,NULL,'Consistent with Molecular Formula','C24H30O4',382.4986,NULL,'16C878055D0FD6A9-FICuS-01-60','16C878055D0FD6A9-FICTS-01-3F','16C878055D0FD6A9-uuuuu-01-0F','InChI=1S/C24H30O4/c1-5-17(3)15-27-23(25)21-13-9-7-11-19(21)20-12-8-10-14-22(20)24(26)28-16-18(4)6-2/h7-14,17-18H,5-6,15-16H2,1-4H3','InChIKey=CVYCZKVVOLHLNL-UHFFFAOYSA-N','CCC(C)COC(=O)c1ccccc1-c1ccccc1C(=O)OCC(C)CC','1'),
	(88121,0,0,'24040-61-7','Consistent with Molecular Formula','C21H15NO2',313.355,NULL,'5BECF553149823B0-FICuS-01-56','5BECF553149823B0-FICTS-01-35','5BECF553149823B0-uuuuu-01-05','InChI=1S/C21H15NO2/c1-13-9-11-14(12-10-13)22-21(24)18-8-4-7-17-19(18)15-5-2-3-6-16(15)20(17)23/h2-12H,1H3,(H,22,24)','InChIKey=XAJDJEPQNKQZDO-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cccc3c2-c2ccccc2C3=O)cc1',NULL),
	(88122,0,0,'6926-84-7','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'22A54C0BBB2AB093-FICuS-01-5F','22A54C0BBB2AB093-FICTS-01-3E','22A54C0BBB2AB093-uuuuu-01-0E','InChI=1S/C15H12O4/c1-19-15(18)13-9-5-3-7-11(13)10-6-2-4-8-12(10)14(16)17/h2-9H,1H3,(H,16,17)','InChIKey=ZDVLTXGRPRUSHK-UHFFFAOYSA-N','COC(=O)c1ccccc1-c1ccccc1C(=O)O',NULL),
	(88123,0,0,'65936-11-0','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'58E419F7BF1CE693-FICuS-01-77','58E419F7BF1CE693-FICTS-01-56','58E419F7BF1CE693-uuuuu-01-26','InChI=1S/C16H16O2/c1-12(2)18-16(17)15-11-7-6-10-14(15)13-8-4-3-5-9-13/h3-12H,1-2H3','InChIKey=MCPBZXXXEOFTPD-UHFFFAOYSA-N','CC(C)OC(=O)c1ccccc1-c1ccccc1',NULL),
	(88124,0,0,NULL,'Consistent with Molecular Formula','C38H34O4',554.6842,NULL,'73AD3F76A867C281-FICuS-01-60','73AD3F76A867C281-FICTS-01-3F','73AD3F76A867C281-uuuuu-01-0F','InChI=1S/C38H34O4/c1-23-20-26(14-17-33(23)40-4)37(39)30-11-9-13-32-36(30)29-10-7-8-12-31(29)38(32,27-15-18-34(41-5)24(2)21-27)28-16-19-35(42-6)25(3)22-28/h7-22H,1-6H3','InChIKey=UFXNBXUFLOMADN-UHFFFAOYSA-N','COc1ccc(C(=O)c2cccc3c2-c2ccccc2C3(c2ccc(OC)c(C)c2)c2ccc(OC)c(C)c2)cc1C',NULL),
	(88125,0,0,'40067-23-0','Consistent with Molecular Formula','C19H21Cl5N2O2',486.6521,'Phenol, 4-[[4-[bis(2-chloroethyl)amino]-3-ethoxybenzylidene]amino]-2,6-dichloro-, monohydrochloride','218F9257BD4B888A-FICuS-01-64','218F9257BD4B888A-FICTS-01-43','217335B282C651C4-uuuuu-01-DF','InChI=1S/C19H20Cl4N2O2.ClH/c1-2-27-18-9-13(3-4-17(18)25(7-5-20)8-6-21)12-24-14-10-15(22)19(26)16(23)11-14;/h3-4,9-12,26H,2,5-8H2,1H3;1H','InChIKey=FJIAFGVYQZZJOG-UHFFFAOYSA-N','CCOc1cc(/C=N/c2cc(Cl)c(O)c(Cl)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(88126,0,0,'40067-21-8','Consistent with Molecular Formula','C20H23Br2Cl3N2O2',589.5809,NULL,'D4A02CF93A159A5C-FICuS-01-70','D4A02CF93A159A5C-FICTS-01-4F','D45C8B1C05984312-uuuuu-01-F4','InChI=1S/C20H22Br2Cl2N2O2.ClH/c1-3-28-20-16(21)11-15(12-17(20)22)25-13-14-4-5-18(19(10-14)27-2)26(8-6-23)9-7-24;/h4-5,10-13H,3,6-9H2,1-2H3;1H','InChIKey=IACMGFPQYZMFTE-UHFFFAOYSA-N','CCOc1c(Br)cc(/N=C/c2ccc(N(CCCl)CCCl)c(OC)c2)cc1Br.Cl',NULL),
	(88127,0,0,'40067-02-5','Consistent with Molecular Formula','C18H19Cl5N2O',456.6259,NULL,'A9DFF5CB81F4D921-FICuS-01-8E','A9DFF5CB81F4D921-FICTS-01-6D','A923522EBE79006F-uuuuu-01-06','InChI=1S/C18H18Cl4N2O.ClH/c1-12-8-15(24(6-4-19)7-5-20)3-2-13(12)11-23-14-9-16(21)18(25)17(22)10-14;/h2-3,8-11,25H,4-7H2,1H3;1H','InChIKey=FUIPCJXZLBJNRM-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1cc(Cl)c(O)c(Cl)c1.Cl',NULL),
	(88128,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl5N2O2',472.6253,'Phenol, 4-[[4-[bis(2-chloroethyl)amino]-3-methoxybenzylidene]amino]-2,6-dichloro-, monohydrochloride\nPhenol, 4-[[[4-[bis(2-chloroethyl)amino]-3-methoxyphenyl]methylene]amino]-2,6-dichloro-, monohydrochloride','9A9290456C8164E4-FICuS-01-43','9A9290456C8164E4-FICTS-01-22','9A6E37A0530CBDAA-uuuuu-01-29','InChI=1S/C18H18Cl4N2O2.ClH/c1-26-17-8-12(2-3-16(17)24(6-4-19)7-5-20)11-23-13-9-14(21)18(25)15(22)10-13;/h2-3,8-11,25H,4-7H2,1H3;1H','InChIKey=QIEHVZKMAFLYGF-UHFFFAOYSA-N','COc1cc(/C=N/c2cc(Cl)c(O)c(Cl)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(88129,0,0,'40067-14-9','Consistent with Molecular Formula','C18H19Br2Cl3N2O',545.5279,NULL,'FF19AE8B9F478540-FICuS-01-78','FF19AE8B9F478540-FICTS-01-57','FFE5096EA0CA5C0E-uuuuu-01-42','InChI=1S/C18H18Br2Cl2N2O.ClH/c1-12-8-15(24(6-4-21)7-5-22)3-2-13(12)11-23-14-9-16(19)18(25)17(20)10-14;/h2-3,8-11,25H,4-7H2,1H3;1H','InChIKey=VFOQNWDXMCLMLE-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1cc(Br)c(O)c(Br)c1.Cl',NULL),
	(88130,6,0,NULL,'Consistent with Molecular Formula','C36H54N2',514.836,NULL,'96A876ABDD49881B-FICuS-01-77','96A876ABDD49881B-FICTS-01-56','DCF956191E7B5C71-uuuuu-01-20','InChI=1S/2C18H27N/c2*1-19(2)17-11-7-14(8-12-17)13-16-10-9-15-5-3-4-6-18(15)16/h7-8,11-12,15-16,18H,3-6,9-10,13H2,1-2H3;3-6,14,16-17H,7-13H2,1-2H3','InChIKey=CGPTWXWSAUEQJZ-UHFFFAOYSA-N','CN(C)C1CCC(CC2CCc3ccccc32)CC1.CN(C)c1ccc(CC2CCC3CCCCC32)cc1','1'),
	(88131,1,0,'25684-15-5','Consistent with Molecular Formula','C18H21N',251.3706,NULL,'C0D0E69DBE893695-FICuS-01-75','C0D0E69DBE893695-FICTS-01-54','C0D0E69DBE893695-uuuuu-01-24','InChI=1S/C18H21N/c1-19(2)17-11-7-14(8-12-17)13-16-10-9-15-5-3-4-6-18(15)16/h3-8,11-12,16H,9-10,13H2,1-2H3','InChIKey=WCHSWHWXUKUKBO-UHFFFAOYSA-N','CN(C)c1ccc(CC2CCc3ccccc32)cc1','1'),
	(88132,1,1,NULL,'Consistent with Molecular Formula','C54H57N3',748.0644,NULL,'786F8BDE06A92D17-FICuS-01-73','786F8BDE06A92D17-FICTS-01-52','B16F0036D9E8C9CF-uuuuu-01-2D','InChI=1S/3C18H19N/c3*1-19(2)17-11-7-14(8-12-17)13-16-10-9-15-5-3-4-6-18(15)16/h3-8,11-13H,9-10H2,1-2H3;3-8,10-12H,9,13H2,1-2H3;3-12,16H,13H2,1-2H3','InChIKey=SEEPINIJRVVFKY-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2/CCc3ccccc32)cc1.CN(C)c1ccc(CC2=CCc3ccccc32)cc1.CN(C)c1ccc(CC2C=Cc3ccccc32)cc1','1'),
	(88133,0,0,'4164-37-8','Consistent with Molecular Formula','C4H8N4O4',176.1316,'1,4-Dinitropiperazine\nN,N-Dinitropiperazine\nN,N\'-Dinitropiperazine\nPiperazine, 1,4-dinitro-\nPiperazine, 1,4-dinitro-','4EDE1121B4F29E5A-FICuS-01-70','4EDE1121B4F29E5A-FICTS-01-4F','4EDE1121B4F29E5A-uuuuu-01-1F','InChI=1S/C4H8N4O4/c9-7(10)5-1-2-6(4-3-5)8(11)12/h1-4H2','InChIKey=GSUMZAMXDRIYCL-UHFFFAOYSA-N','O=[N+]([O-])N1CCN([N+](=O)[O-])CC1',NULL),
	(88134,2,0,'23174-54-1','Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'197DF4AE85ECAEDE-FICuS-01-B0','197DF4AE85ECAEDE-FICTS-01-8F','197DF4AE85ECAEDE-uuuuu-01-5F','InChI=1S/C14H24O4/c1-9(15)17-11-7-13(3,4)8-12(14(11,5)6)18-10(2)16/h11-12H,7-8H2,1-6H3','InChIKey=SXMQOKFREGXHNY-UHFFFAOYSA-N','CC(=O)OC1CC(C)(C)CC(OC(C)=O)C1(C)C','1'),
	(88135,0,0,'702-50-1','Consistent with Molecular Formula','C10H16O2',168.2352,'Methone, dimethyl-\n2,2-Dimethyldimedone\n2,2,5,5-Tetramethyl-1,3-cyclohexanedione\n1,3-Cyclohexanedione, 2,2,5,5-tetramethyl-\n1,3-Cyclohexanedione, 2,2,5,5-tetramethyl-','96AB34560F22D89D-FICuS-01-5E','96AB34560F22D89D-FICTS-01-3D','96AB34560F22D89D-uuuuu-01-0D','InChI=1S/C10H16O2/c1-9(2)5-7(11)10(3,4)8(12)6-9/h5-6H2,1-4H3','InChIKey=RMYOPLPHLGBSCY-UHFFFAOYSA-N','CC1(C)CC(=O)C(C)(C)C(=O)C1',NULL),
	(88136,2,0,NULL,'Consistent with Molecular Formula','C9H15N',137.2242,NULL,'3837EDAA471BEB08-FICuS-01-74','3837EDAA471BEB08-FICTS-01-53','3837EDAA471BEB08-uuuuu-01-23','InChI=1S/C9H15N/c1-10-9-6-7-3-2-4-8(9)5-7/h7-8H,2-6H2,1H3/b10-9+','InChIKey=BIGRDMVWLVWZOP-MDZDMXLPSA-N','C/N=C1\\CC2CCCC1C2','1'),
	(88137,4,0,'657-23-8','Consistent with Molecular Formula','C8H10',106.167,'Tricyclo[3.2.1.02,4]oct-6-ene','AAD2DF9DC437461F-FICuS-01-88','AAD2DF9DC437461F-FICTS-01-67','AAD2DF9DC437461F-uuuuu-01-37','InChI=1S/C8H10/c1-2-6-3-5(1)7-4-8(6)7/h1-2,5-8H,3-4H2','InChIKey=ZYVIMZRTFMWLDQ-UHFFFAOYSA-N','C1=CC2CC1C1CC21','1'),
	(88138,2,0,'35541-76-5','Consistent with Molecular Formula','C8H14I2',364.0076,NULL,'F83BCD0770C3C4D4-FICuS-01-74','F83BCD0770C3C4D4-FICTS-01-53','F83BCD0770C3C4D4-uuuuu-01-23','InChI=1S/C8H14I2/c9-5-7-1-2-8(6-10)4-3-7/h7-8H,1-6H2','InChIKey=CADHELUGADNHSF-UHFFFAOYSA-N','ICC1CCC(CI)CC1','1'),
	(88139,0,0,'57983-04-7','Consistent with Molecular Formula','C4H8O2S2',152.226,'1,4-Dithiane, 1,4-dioxide','FF08ACD85DD5D53C-FICuS-01-9C','FF08ACD85DD5D53C-FICTS-01-7B','FF08ACD85DD5D53C-uuuuu-01-4B','InChI=1S/C4H8O2S2/c5-7-1-2-8(6)4-3-7/h1-4H2','InChIKey=XGISLVMWAFEKFQ-UHFFFAOYSA-N','O=S1CCS(=O)CC1',NULL),
	(88140,0,0,'1121-63-7','Consistent with Molecular Formula','C7H10O',110.1554,NULL,'E87E6BDE96C31BF7-FICuS-01-96','E87E6BDE96C31BF7-FICTS-01-75','E87E6BDE96C31BF7-uuuuu-01-45','InChI=1S/C7H10O/c8-7-5-3-1-2-4-6-7/h1-4,7-8H,5-6H2','InChIKey=VHBPFBTZCDWMOY-UHFFFAOYSA-N','OC1CC=CC=CC1',NULL),
	(88141,5,0,'16327-40-5','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'D80CAC3B8ADA17CC-FICuS-01-9B','D80CAC3B8ADA17CC-FICTS-01-7A','D80CAC3B8ADA17CC-uuuuu-01-4A','InChI=1S/C12H14O2/c1-7(13)14-11-5-4-10-8-2-3-9(6-8)12(10)11/h2-5,8-12H,6H2,1H3','InChIKey=QXRPTBFQCMXUIE-UHFFFAOYSA-N','CC(=O)OC1C=CC2C3C=CC(C3)C12','1'),
	(88142,10,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'ACA3E03005E5DC38-FICuS-01-68','ACA3E03005E5DC38-FICTS-01-47','9B9EA010035CB417-uuuuu-01-FA','InChI=1S/2C10H12O2/c2*1-5(11)12-10-6-2-3-7(10)9-4-8(6)9/h2*2-3,6-10H,4H2,1H3','InChIKey=OMFWKZPWSSJOBB-UHFFFAOYSA-N','CC(=O)OC1C2C=CC1C1CC21.CC(=O)OC1C2C=CC1C1CC21','1'),
	(88143,4,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'DF622F4D965D036C-FICuS-01-6D','DF622F4D965D036C-FICTS-01-4C','DF622F4D965D036C-uuuuu-01-1C','InChI=1S/C10H16O4/c1-10(2)13-8-6(11)7(5-3-4-5)12-9(8)14-10/h5-9,11H,3-4H2,1-2H3','InChIKey=HZLTZQMPHOVEQD-UHFFFAOYSA-N','CC1(C)OC2OC(C3CC3)C(O)C2O1','1'),
	(88144,4,0,'4049-33-6','Consistent with Molecular Formula','C13H18O9',318.2798,'Tetra-O-acetyl-.beta.-D-xylopyranose\n1,2,3,4-Tetra-O-acetyl-.beta.-D-xylopyranose\n.beta.-D-Xylopyranose, tetraacetate\nXylopyranose, tetraacetate, .beta.-D-','E62F2EC0A28A29B1-FICuS-01-6E','E62F2EC0A28A29B1-FICTS-01-4D','E62F2EC0A28A29B1-uuuuu-01-1D','InChI=1S/C13H18O9/c1-6(14)19-10-5-18-13(22-9(4)17)12(21-8(3)16)11(10)20-7(2)15/h10-13H,5H2,1-4H3','InChIKey=MJOQJPYNENPSSS-UHFFFAOYSA-N','CC(=O)OC1COC(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(88145,4,0,'4049-34-7','Consistent with Molecular Formula','C13H18O9',318.2798,'.beta.-D-Ribopyranose, tetraacetate\nRibopyranose, tetraacetate, .beta.-D-','E62F2EC0A28A29B1-FICuS-01-6E','E62F2EC0A28A29B1-FICTS-01-4D','E62F2EC0A28A29B1-uuuuu-01-1D','InChI=1S/C13H18O9/c1-6(14)19-10-5-18-13(22-9(4)17)12(21-8(3)16)11(10)20-7(2)15/h10-13H,5H2,1-4H3','InChIKey=MJOQJPYNENPSSS-UHFFFAOYSA-N','CC(=O)OC1COC(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(88146,5,0,'18929-80-1','Consistent with Molecular Formula','C18H21BrO8',445.2631,NULL,'F17903B2A2FB35EA-FICuS-01-6E','F17903B2A2FB35EA-FICTS-01-4D','F17903B2A2FB35EA-uuuuu-01-1D','InChI=1S/C18H21BrO8/c1-10(20)24-15-14(27-17(22)12-7-5-4-6-8-12)13(9-19)26-18(23-3)16(15)25-11(2)21/h4-8,13-16,18H,9H2,1-3H3','InChIKey=WJJWINBQQUIINH-UHFFFAOYSA-N','COC1OC(CBr)C(OC(=O)c2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(88147,5,0,'20744-42-7','Consistent with Molecular Formula','C18H21N3O8',407.3792,NULL,'689BDAFAEFBC9740-FICuS-01-A0','689BDAFAEFBC9740-FICTS-01-7F','689BDAFAEFBC9740-uuuuu-01-4F','InChI=1S/C18H21N3O8/c1-10(22)26-15-14(29-17(24)12-7-5-4-6-8-12)13(9-20-21-19)28-18(25-3)16(15)27-11(2)23/h4-8,13-16,18H,9H2,1-3H3','InChIKey=IYBYLAJBTFZVDV-UHFFFAOYSA-N','COC1OC(CN=[N+]=[N-])C(OC(=O)c2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(88148,5,0,'20744-43-8','Consistent with Molecular Formula','C7H16ClNO5',229.6601,NULL,'643B9842293DE49E-FICuS-01-56','643B9842293DE49E-FICTS-01-35','64C73FA716B03DD0-uuuuu-01-0F','InChI=1S/C7H15NO5.ClH/c1-12-7-6(11)5(10)4(9)3(2-8)13-7;/h3-7,9-11H,2,8H2,1H3;1H','InChIKey=GFQAHWOAVJXCGH-UHFFFAOYSA-N','COC1OC(CN)C(O)C(O)C1O.Cl','1'),
	(88149,5,0,'18977-20-3','Consistent with Molecular Formula','C14H16Cl4O9',470.087,NULL,'378E5B61448F042C-FICuS-01-4B','378E5B61448F042C-FICTS-01-2A','378E5B61448F042C-uuuuu-01-FA','InChI=1S/C14H16Cl4O9/c1-5(19)23-4-8-9(24-6(2)20)10(25-7(3)21)11(12(15)26-8)27-13(22)14(16,17)18/h8-12H,4H2,1-3H3','InChIKey=QLOCGZWRSGBAGP-UHFFFAOYSA-N','CC(=O)OCC1OC(Cl)C(OC(=O)C(Cl)(Cl)Cl)C(OC(C)=O)C1OC(C)=O','1'),
	(88150,5,0,'18031-49-7','Consistent with Molecular Formula','C32H34O9',562.6152,NULL,'4BD93E6A7EB03408-FICuS-01-66','4BD93E6A7EB03408-FICTS-01-45','4BD93E6A7EB03408-uuuuu-01-15','InChI=1S/C32H34O9/c1-21(33)38-28-27(41-31(36-4)30(40-23(3)35)29(28)39-22(2)34)20-37-32(24-14-8-5-9-15-24,25-16-10-6-11-17-25)26-18-12-7-13-19-26/h5-19,27-31H,20H2,1-4H3','InChIKey=CEIHIENXWVDRTC-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(88151,6,0,'14168-52-6','Consistent with Molecular Formula','C26H24N2O14S2',652.6006,'Methyl-benzylidene-nitrophenyl-sulfonyl-glucopyranoside\nGlucopyranoside, methyl 4,6-O-benzylidene-, bis(p-nitrobenzenesulfonate), .alpha.-D-','544B15A08E382A17-FICuS-01-40','544B15A08E382A17-FICTS-01-1F','544B15A08E382A17-uuuuu-01-EF','InChI=1S/C26H24N2O14S2/c1-37-26-24(42-44(35,36)20-13-9-18(10-14-20)28(31)32)23(41-43(33,34)19-11-7-17(8-12-19)27(29)30)22-21(39-26)15-38-25(40-22)16-5-3-2-4-6-16/h2-14,21-26H,15H2,1H3','InChIKey=ASFFISPGTINZFX-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OS(=O)(=O)c2ccc([N+](=O)[O-])cc2)C1OS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(88152,6,0,'14168-53-7','Consistent with Molecular Formula','C26H24Br2O10S2',720.3976,'Methyl-bromophenylsulfonyl-benzylidene-glucopyranoside\nGlucopyranoside, methyl 4,6-O-benzylidene-, bis(p-bromobenzenesulfonate), .alpha.-D-','972277BB8D8AC087-FICuS-01-64','972277BB8D8AC087-FICTS-01-43','972277BB8D8AC087-uuuuu-01-13','InChI=1S/C26H24Br2O10S2/c1-33-26-24(38-40(31,32)20-13-9-18(28)10-14-20)23(37-39(29,30)19-11-7-17(27)8-12-19)22-21(35-26)15-34-25(36-22)16-5-3-2-4-6-16/h2-14,21-26H,15H2,1H3','InChIKey=RNFGBTHQHMLTGH-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OS(=O)(=O)c2ccc(Br)cc2)C1OS(=O)(=O)c1ccc(Br)cc1','1'),
	(88153,5,0,'4478-43-7','Consistent with Molecular Formula','C19H26O8S',414.4696,'.alpha.-D-Galactopyranose, 1,2:3,4-bis-O-(1-methylethylidene)-, 4-methylbenzenesulfonate','22111586CCA971DA-FICuS-01-4E','22111586CCA971DA-FICTS-01-2D','22111586CCA971DA-uuuuu-01-FD','InChI=1S/C19H26O8S/c1-11-6-8-12(9-7-11)28(20,21)22-10-13-14-15(25-18(2,3)24-14)16-17(23-13)27-19(4,5)26-16/h6-9,13-17H,10H2,1-5H3','InChIKey=CTGSZKNLORWSMQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC3OC(C)(C)OC3C3OC(C)(C)OC23)cc1','1'),
	(88154,5,0,'20581-75-3','Consistent with Molecular Formula','C19H23NO9',409.392,'Diisopropylidene-nitrobenzoyl-galactopyranose\nGalactopyranose, 1,2:3,4-di-O-isopropylidene-, p-nitrobenzoate, .alpha.-D-','88C98AA2F0ABC913-FICuS-01-78','88C98AA2F0ABC913-FICTS-01-57','88C98AA2F0ABC913-uuuuu-01-27','InChI=1S/C19H23NO9/c1-18(2)26-13-12(25-17-15(14(13)27-18)28-19(3,4)29-17)9-24-16(21)10-5-7-11(8-6-10)20(22)23/h5-8,12-15,17H,9H2,1-4H3','InChIKey=IKRMVZVASOBSSJ-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)c3ccc([N+](=O)[O-])cc3)C3OC(C)(C)OC3C2O1','1'),
	(88155,4,0,'21090-38-0','Consistent with Molecular Formula','C12H15ClN4O6',346.7267,'7H-Pyrrolo[2,3-d]pyrimidine-5-carboxylic acid, 4-amino-7-.beta.-D-ribofuranosyl-, monohydrochloride, hemihydrate\n7H-Pyrrolo[2,3-d]pyrimidine-5-carboxylic acid, 4-amino-7-.beta.-D-ribofuranosyl-, monohydrochloride\n7H-Pyrrolo[2,3-d]pyrimidine-5-carboxylic acid, 4-amino-7-.beta.-D-ribofuranosyl-, monohydrochloride','EECB715CFBB6AE0C-FICuS-01-AF','EECB715CFBB6AE0C-FICTS-01-8E','EE37D6B9C43B7742-uuuuu-01-1F','InChI=1S/C12H14N4O6.ClH/c13-9-6-4(12(20)21)1-16(10(6)15-3-14-9)11-8(19)7(18)5(2-17)22-11;/h1,3,5,7-8,11,17-19H,2H2,(H,20,21)(H2,13,14,15);1H','InChIKey=LCJLIHYGBADDDK-UHFFFAOYSA-N','Cl.Nc1ncnc2c1c(C(=O)O)cn2C1OC(CO)C(O)C1O','1'),
	(88156,4,0,'18440-67-0','Consistent with Molecular Formula','C20H23N5O9',477.4298,'7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamide, 4-acetamido-7-.beta.-D-ribofuranosyl-, 2\',3\',5\'-triacetate\n7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamide, 4-(acetylamino)-7-.beta.-D-ribofuranosyl-, 2\',3\',5\'-triacetate','28EEB7CC6211F361-FICuS-01-64','28EEB7CC6211F361-FICTS-01-43','28EEB7CC6211F361-uuuuu-01-13','InChI=1S/C20H23N5O9/c1-8(26)24-18-14-12(17(21)30)5-25(19(14)23-7-22-18)20-16(33-11(4)29)15(32-10(3)28)13(34-20)6-31-9(2)27/h5,7,13,15-16,20H,6H2,1-4H3,(H2,21,30)(H,22,23,24,26)','InChIKey=JHJRENZMYFNCTB-UHFFFAOYSA-N','CC(=O)Nc1ncnc2c1c(C(N)=O)cn2C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(88157,4,0,'18440-68-1','Consistent with Molecular Formula','C13H16N4O6',324.2926,'7H-Pyrrolo[2,3-d]pyrimidine-5-carboxylic acid, 4-amino-7-beta-D-ribofuranosyl-, methyl ester\n7H-Pyrrolo[2,3-d]pyrimidine-5-carboxylic acid, 4-amino-7-.beta.-D-ribofuranosyl-, methyl ester','C78F657B7C555CCA-FICuS-01-83','C78F657B7C555CCA-FICTS-01-62','C78F657B7C555CCA-uuuuu-01-32','InChI=1S/C13H16N4O6/c1-22-13(21)5-2-17(11-7(5)10(14)15-4-16-11)12-9(20)8(19)6(3-18)23-12/h2,4,6,8-9,12,18-20H,3H2,1H3,(H2,14,15,16)','InChIKey=CEZTWGUUIVXSPB-UHFFFAOYSA-N','COC(=O)c1cn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(88158,4,0,NULL,'Consistent with Molecular Formula','C12H15N5O6',325.2804,'7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamide, 4-amino-7-.beta.-D-ribofuranosyl-, 3-oxide','A0D2F683E9CB6F98-FICuS-01-85','A0D2F683E9CB6F98-FICTS-01-64','A0D2F683E9CB6F98-uuuuu-01-34','InChI=1S/C12H15N5O6/c13-9-6-4(10(14)21)1-16(11(6)15-3-17(9)22)12-8(20)7(19)5(2-18)23-12/h1,3,5,7-8,12,18-20H,2,13H2,(H2,14,21)','InChIKey=UOVIVZARICJTSJ-UHFFFAOYSA-N','NC(=O)c1cn(C2OC(CO)C(O)C2O)c2nc[n+]([O-])c(N)c12','1'),
	(88159,4,0,NULL,'Consistent with Molecular Formula','C13H18ClN5O5',359.7687,NULL,'BA10ABF3B01B0795-FICuS-01-61','BA10ABF3B01B0795-FICTS-01-40','BAEC0C168F96DEDB-uuuuu-01-57','InChI=1S/C13H17N5O5.ClH/c1-15-12(22)5-2-18(11-7(5)10(14)16-4-17-11)13-9(21)8(20)6(3-19)23-13;/h2,4,6,8-9,13,19-21H,3H2,1H3,(H,15,22)(H2,14,16,17);1H','InChIKey=SQINCGBYXOLTJI-UHFFFAOYSA-N','CNC(=O)c1cn(C2OC(CO)C(O)C2O)c2ncnc(N)c12.Cl','1'),
	(88160,4,0,'21090-42-6','Consistent with Molecular Formula','C12H16ClN5O6',361.7413,'7H-Pyrrolo[2,3-d]pyrimidine-5-carbohydroximic acid, 4-amino-7-.beta.-D-ribofuranosyl-, monohydrochloride','A5040869BAB5BA9D-FICuS-01-72','4B9F1DE1695F7A5B-FICTS-01-5F','A5F8AF8C853863D3-uuuuu-01-24','InChI=1S/C12H15N5O6.ClH/c13-9-6-4(11(21)16-22)1-17(10(6)15-3-14-9)12-8(20)7(19)5(2-18)23-12;/h1,3,5,7-8,12,18-20,22H,2H2,(H,16,21)(H2,13,14,15);1H','InChIKey=YZCAFRFEHKZTQT-UHFFFAOYSA-N','Cl.Nc1ncnc2c1c(C(=O)NO)cn2C1OC(CO)C(O)C1O','1'),
	(88161,4,0,'22242-94-0','Consistent with Molecular Formula','C12H14N4O6',310.2658,NULL,'3C31D7F57FB96859-FICuS-01-6B','DA0DB80059EC011E-FICTS-01-46','3C31D7F57FB96859-uuuuu-01-1A','InChI=1S/C12H14N4O6/c13-9(20)4-1-16(10-6(4)11(21)15-3-14-10)12-8(19)7(18)5(2-17)22-12/h1,3,5,7-8,12,17-19H,2H2,(H2,13,20)(H,14,15,21)','InChIKey=LOSRKKCSRWGBII-UHFFFAOYSA-N','NC(=O)c1cn(C2OC(CO)C(O)C2O)c2nc[nH]c(=O)c12','1'),
	(88162,1,0,NULL,'Consistent with Molecular Formula','C7H8N6O2',208.1792,NULL,'C488E29254283A27-FICuS-01-40','C488E29254283A27-FICTS-01-1F','C488E29254283A27-uuuuu-01-EF','InChI=1S/C7H8N6O2/c8-1-3(6(10)14)13-2-12-4(5(13)9)7(11)15/h2-3H,9H2,(H2,10,14)(H2,11,15)','InChIKey=QOCOUDADRPDULL-UHFFFAOYSA-N','N#CC(C(N)=O)n1cnc(C(N)=O)c1N','1'),
	(88163,0,0,NULL,'Consistent with Molecular Formula','C9H16N4O2',212.251,NULL,'87D51BE7818B548F-FICuS-01-68','87D51BE7818B548F-FICTS-01-47','87D51BE7818B548F-uuuuu-01-17','InChI=1S/C9H16N4O2/c10-8-7(9(11)15)12-6-13(8)4-2-1-3-5-14/h6,14H,1-5,10H2,(H2,11,15)','InChIKey=IEYBEMFRBCLXIU-UHFFFAOYSA-N','NC(=O)c1ncn(CCCCCO)c1N',NULL),
	(88164,0,0,'78711-25-8','Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'B96A57A9693DCAC0-FICuS-01-7C','68CF548C32082BE5-FICTS-01-3C','B96A57A9693DCAC0-uuuuu-01-2B','InChI=1S/C11H17N3O4/c1-4-17-10(18-5-2)8-6-9(16)14-11(13-8)12-7(3)15/h6,10H,4-5H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=CHYNEZDTWYCBFT-UHFFFAOYSA-N','CCOC(OCC)c1cc(=O)nc(NC(C)=O)[nH]1',NULL),
	(88165,0,1,NULL,'Consistent with Molecular Formula','C29H27ClN6O5',575.0225,NULL,'46FE3928C667A157-FICuS-01-56','46FE3928C667A157-FICTS-01-35','A586F1EFB760C285-uuuuu-01-1D','InChI=1S/C29H27ClN6O5/c1-2-41-29(37)34-25-17-23(32-26(20-9-5-3-6-10-20)21-11-7-4-8-12-21)27(36(39)40)28(33-25)31-18-24(35-38)19-13-15-22(30)16-14-19/h3-17,26,38H,2,18H2,1H3,(H3,31,32,33,34,37)/b35-24-','InChIKey=KTOHNDZBBLKIPQ-BGDIREAQSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c(NC/C(=N/O)c2ccc(Cl)cc2)n1','1'),
	(88166,1,0,'30205-02-8','Consistent with Molecular Formula','C14H25N5O2',295.3838,NULL,'009FC623A71BA55B-FICuS-01-5C','009FC623A71BA55B-FICTS-01-3B','009FC623A71BA55B-uuuuu-01-0B','InChI=1S/C14H25N5O2/c1-4-18(5-2)10-6-7-11(3)17-14-13(19(20)21)12(15)8-9-16-14/h8-9,11H,4-7,10H2,1-3H3,(H3,15,16,17)','InChIKey=JPAFNNXFCKUZKZ-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1nccc(N)c1[N+](=O)[O-]','1'),
	(88167,0,0,'28642-76-4','Consistent with Molecular Formula','C13H11Cl2N5',308.1694,NULL,'10BA7A9A212C18C1-FICuS-01-52','10BA7A9A212C18C1-FICTS-01-31','1046DD7F1EA1C18F-uuuuu-01-20','InChI=1S/C13H10ClN5.ClH/c14-8-3-1-7(2-4-8)10-6-17-12-9(15)5-11(16)19-13(12)18-10;/h1-6H,(H4,15,16,18,19);1H','InChIKey=MULUOULSLKRXRU-UHFFFAOYSA-N','Cl.Nc1cc(N)c2ncc(-c3ccc(Cl)cc3)nc2n1',NULL),
	(88168,0,0,NULL,'Consistent with Molecular Formula','C32H28N6O3',544.6116,NULL,'185CE216C3977EA4-FICuS-01-5D','185CE216C3977EA4-FICTS-01-3C','185CE216C3977EA4-uuuuu-01-0C','InChI=1S/C32H28N6O3/c33-31-30(38(40)41)26(34-28(22-13-5-1-6-14-22)23-15-7-2-8-16-23)21-27(35-31)36-32(39)37-29(24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-21,28-29H,(H5,33,34,35,36,37,39)','InChIKey=MQBZEFXEYAOZLE-UHFFFAOYSA-N','Nc1nc(NC(=O)NC(c2ccccc2)c2ccccc2)cc(NC(c2ccccc2)c2ccccc2)c1[N+](=O)[O-]',NULL),
	(88169,0,0,'52605-12-6','Consistent with Molecular Formula','C20H22O8',390.389,NULL,'4C42000BE6DF99F3-FICuS-01-66','4C42000BE6DF99F3-FICTS-01-45','4C42000BE6DF99F3-uuuuu-01-15','InChI=1S/C20H22O8/c1-23-13-7-11(8-14(24-2)19(13)27-5)17(21)18(22)12-9-15(25-3)20(28-6)16(10-12)26-4/h7-10H,1-6H3','InChIKey=OIFKAYYDTOHLSS-UHFFFAOYSA-N','COc1cc(C(=O)C(=O)c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC',NULL),
	(88170,0,0,'30146-41-9','Consistent with Molecular Formula','C5H9ClN4',160.6059,NULL,'5B64F707DEEB978D-FICuS-01-88','5B64F707DEEB978D-FICTS-01-67','5B9850E2E1664EC3-uuuuu-01-0B','InChI=1S/C5H8N4.ClH/c6-3-1-9-2-4(7)5(3)8;/h1-2H,6-7H2,(H2,8,9);1H','InChIKey=YNGMCXQFQWMBDU-UHFFFAOYSA-N','Cl.Nc1cncc(N)c1N',NULL),
	(88171,0,0,'2048-07-9','Consistent with Molecular Formula','C16H14O2',238.2854,'o-Tolil','1141949FC105AE07-FICuS-01-40','1141949FC105AE07-FICTS-01-1F','1141949FC105AE07-uuuuu-01-EF','InChI=1S/C16H14O2/c1-11-7-3-5-9-13(11)15(17)16(18)14-10-6-4-8-12(14)2/h3-10H,1-2H3','InChIKey=QGVJJXJRGYQAST-UHFFFAOYSA-N','Cc1ccccc1C(=O)C(=O)c1ccccc1C',NULL),
	(88172,0,0,'25773-95-9','Consistent with Molecular Formula','C18H14N2O6S',386.3784,NULL,'1FDBDCA4753E037F-FICuS-01-84','1FDBDCA4753E037F-FICTS-01-63','1FDBDCA4753E037F-uuuuu-01-33','InChI=1S/C18H14N2O6S/c21-16-14-8-3-4-9-15(14)27(24,25)19(16)10-5-11-26-20-17(22)12-6-1-2-7-13(12)18(20)23/h1-4,6-9H,5,10-11H2','InChIKey=XEWJUMIXXJRIRX-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1OCCCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(88173,0,0,NULL,'Consistent with Molecular Formula','C4H10NiS2',180.9364,NULL,'2FC8BDA4D5AE792C-FICuS-01-99','2FC8BDA4D5AE792C-FICTS-01-78','D0B6D1512C97A0FB-uuuuu-01-1B','InChI=1S/2C2H6S.Ni/c2*1-2-3;/h2*3H,2H2,1H3;/q;;+2/p-2','InChIKey=SDDHSWXQKUCNPE-UHFFFAOYSA-L','CCS[Ni]SCC',NULL),
	(88174,0,0,NULL,'Consistent with Molecular Formula','C14H14NiS2',305.078,NULL,'F029077AD0CF399D-FICuS-01-6D','F029077AD0CF399D-FICTS-01-4C','FFBA19349463BE64-uuuuu-01-1D','InChI=1S/2C7H8S.Ni/c2*8-6-7-4-2-1-3-5-7;/h2*1-5,8H,6H2;/q;;+2/p-2','InChIKey=YNWGAWXSBJCMAC-UHFFFAOYSA-L','c1ccc(CS[Ni]SCc2ccccc2)cc1',NULL),
	(88175,0,0,NULL,'Consistent with Molecular Formula','C4H13ClN2S4',252.8531,NULL,'2A25FC5BAE849D82-FICuS-01-7A','2A25FC5BAE849D82-FICTS-01-59','2AD95BBE910944CC-uuuuu-01-25','InChI=1S/C4H12N2S4.ClH/c5-1-3-7-9-10-8-4-2-6;/h1-6H2;1H','InChIKey=HMCIOWWMGIJTQU-UHFFFAOYSA-N','Cl.NCCSSSSCCN',NULL),
	(88176,3,0,'31602-99-0','Consistent with Molecular Formula','C11H20N2O3',228.2906,'.alpha.-Dethiobiotin\n.alpha.-Methyldethiobiotin\nBIOTIN, METHYLDETHIO, ALPHA\nBiotin, .alpha.-methyldethio-\n.alpha.,5-Dimethyl-2-oxo-4-imidazolinehexanoic acid','4AB59744B01C6D8A-FICuS-01-64','4AB59744B01C6D8A-FICTS-01-43','4AB59744B01C6D8A-uuuuu-01-13','InChI=1S/C11H20N2O3/c1-7(10(14)15)5-3-4-6-9-8(2)12-11(16)13-9/h7-9H,3-6H2,1-2H3,(H,14,15)(H2,12,13,16)','InChIKey=DSLSWBIYQALLJM-UHFFFAOYSA-N','CC(CCCCC1NC(=O)NC1C)C(=O)O','1'),
	(88177,3,0,'18455-25-9','Consistent with Molecular Formula','C7H11NO3',157.1688,'FURANOMYCIN\nFuranomycin\n.alpha.-Amino-2,5-dihydro-5-methyl-2-furanacetic acid\n2-Amino-3,6-anhydro-2,4,5,7-tetra-deoxy-L-xylo-hept-4-enonic acid (P)-','CFBBED6C89560396-FICuS-01-84','CFBBED6C89560396-FICTS-01-63','CFBBED6C89560396-uuuuu-01-33','InChI=1S/C7H11NO3/c1-4-2-3-5(11-4)6(8)7(9)10/h2-6H,8H2,1H3,(H,9,10)','InChIKey=PNOKUGWGMLEAPE-UHFFFAOYSA-N','CC1C=CC(C(N)C(=O)O)O1','1'),
	(88178,6,1,NULL,'Consistent with Molecular Formula','C19H27NO3',317.4272,NULL,'D49FDDF856D562F0-FICuS-01-86','136BEB4B553AC291-FICTS-01-3C','D49FDDF856D562F0-uuuuu-01-35','InChI=1S/C19H27NO3/c1-18-7-5-12(21)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(20-23)17(19)22/h11,13-15,23H,3-10H2,1-2H3/b20-16+','InChIKey=RFWQJLIODPJRBC-CAPFRKAQSA-N','CC12CCC3C(CCC4CC(=O)CCC43C)C1C/C(=N\\O)C2=O','1'),
	(88179,7,0,'26625-84-3','Consistent with Molecular Formula','C16H23NO7',341.3602,'20-Norcrotalanan-11,15-dione, 1,2-epoxy-14,19-dihydro-12,13-dihydroxy-, (1.beta.,2.beta.,13.alpha.,14.alpha.)-','D6BC2F9654D26100-FICuS-01-53','D6BC2F9654D26100-FICTS-01-32','D6BC2F9654D26100-uuuuu-01-02','InChI=1S/C16H23NO7/c1-8-12(18)23-9-4-5-17-6-10-16(24-10,11(9)17)7-22-13(19)15(3,21)14(8,2)20/h8-11,20-21H,4-7H2,1-3H3','InChIKey=HYJVJRUXRDRLNM-UHFFFAOYSA-N','CC1C(=O)OC2CCN3CC4OC4(COC(=O)C(C)(O)C1(C)O)C23','1'),
	(88180,1,0,'26400-24-8','Consistent with Molecular Formula','C8H11NO2',153.1804,'Dehydroheliotridine\n3,8-Dehydroheliotridine\n3,8a-Didehydroheliotridine\nHeliotridine, 3,8a-didehydro-\nWLN: T55 AN&TJ D1Q FQ\nWLN: T55 AN&TJ D1Q FQ -S\n1H-Pyrrolizine-7-methanol, 2,3-dihydro-1-hydroxy-, (S)-\nHeliotridine, 3,8-didehydro-','9E303E51F9631BFE-FICuS-01-6C','9E303E51F9631BFE-FICTS-01-4B','8ECAADDB8A1433AB-uuuuu-01-49','InChI=1S/C8H11NO2/c10-5-6-1-3-9-4-2-7(11)8(6)9/h1,3,7,10-11H,2,4-5H2/t7-/m0/s1','InChIKey=QFPRRXUPCPFWKD-ZETCQYMHSA-N','OCc1ccn2c1C(O)CC2','1'),
	(88181,0,0,'21344-50-3','Consistent with Molecular Formula','C9H9NO2S',195.2356,NULL,'44A94AFB6291F40B-FICuS-01-64','44A94AFB6291F40B-FICTS-01-43','44A94AFB6291F40B-uuuuu-01-13','InChI=1S/C9H9NO2S/c11-6-5-10-7-3-1-2-4-8(7)13-9(10)12/h1-4,11H,5-6H2','InChIKey=WBUHYKDOHNEIEL-UHFFFAOYSA-N','O=c1sc2ccccc2n1CCO',NULL),
	(88182,9,1,'5059-58-5','Consistent with Molecular Formula','C26H34O7',458.5504,NULL,'7A82F6253E32409E-FICuS-01-4B','0AB0A5017DE01329-FICTS-01-1F','7A82F6253E32409E-uuuuu-01-FA','InChI=1S/C26H34O7/c1-14-5-17-19-6-15(2)26(25(32-13-33-26)11-30-12-31-25)24(19,4)9-21(29)22(17)23(3)8-16(10-27)20(28)7-18(14)23/h5,7,10,15,17,19,21-22,27,29H,6,8-9,11-13H2,1-4H3/b16-10-','InChIKey=WKLPTHVGGWUGJV-YBEGLDIGSA-N','CC1=CC2C(C(O)CC3(C)C2CC(C)C32OCOC23COCO3)C2(C)C/C(=C/O)C(=O)C=C12','1'),
	(88183,0,0,'10132-01-1','Consistent with Molecular Formula','C14H9ClN2',240.6915,NULL,'9442E2213210FD24-FICuS-01-2A','9442E2213210FD24-FICTS-01-09','9442E2213210FD24-uuuuu-01-D9','InChI=1S/C14H9ClN2/c15-14-12-9-5-4-8-11(12)13(16-17-14)10-6-2-1-3-7-10/h1-9H','InChIKey=WJJDLSHYLZRFDD-UHFFFAOYSA-N','Clc1nnc(-c2ccccc2)c2ccccc12',NULL),
	(88184,0,0,'234-80-0','Consistent with Molecular Formula','C9H6N4',170.1732,'s-Triazolo[3,4-a]phthalazine\n1,2,4-Triazolo[3,4-a]phthalazine','EF994D3DB016F14C-FICuS-01-7A','EF994D3DB016F14C-FICTS-01-59','EF994D3DB016F14C-uuuuu-01-29','InChI=1S/C9H6N4/c1-2-4-8-7(3-1)5-11-13-6-10-12-9(8)13/h1-6H','InChIKey=JVJPJKLSGUJUJK-UHFFFAOYSA-N','c1ccc2c(c1)cnn1cnnc21',NULL),
	(88185,0,0,'5004-48-8','Consistent with Molecular Formula','C9H8N2O',160.175,'4-Methyl-1(2H)-phthalazinone\n1(2H)-Phthalazinone, 4-methyl-\n1(2H)-Phthalazinone, 4-methyl-','FEEFB10384D96A84-FICuS-01-7F','FB110723107FD449-FICTS-01-1F','FEEFB10384D96A84-uuuuu-01-2E','InChI=1S/C9H8N2O/c1-6-7-4-2-3-5-8(7)9(12)11-10-6/h2-5H,1H3,(H,11,12)','InChIKey=QRNVHFPDZAZUGX-UHFFFAOYSA-N','Cc1n[nH]c(=O)c2ccccc12',NULL),
	(88186,0,0,'21517-01-1','Consistent with Molecular Formula','C15H10N4',246.2708,NULL,'E1E8FA97616150BC-FICuS-01-69','E1E8FA97616150BC-FICTS-01-48','E1E8FA97616150BC-uuuuu-01-18','InChI=1S/C15H10N4/c1-2-6-11(7-3-1)14-12-8-4-5-9-13(12)15-17-16-10-19(15)18-14/h1-10H','InChIKey=PXRWSPIIXAXJKZ-UHFFFAOYSA-N','c1ccc(-c2nn3cnnc3c3ccccc23)cc1',NULL),
	(88187,0,1,'86427-78-3','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'BC516C8BD7D02FF0-FICuS-01-82','CF979409AF05161B-FICTS-01-3B','BC516C8BD7D02FF0-uuuuu-01-31','InChI=1S/C14H12N4/c15-16-14-12-9-5-4-8-11(12)13(17-18-14)10-6-2-1-3-7-10/h1-9H,15H2,(H,16,18)','InChIKey=OZXCKWJNGZVAAJ-UHFFFAOYSA-N','N/N=c1/[nH]nc(-c2ccccc2)c2ccccc12','1'),
	(88188,0,0,'21517-02-2','Consistent with Molecular Formula','C16H12N4',260.2976,NULL,'A72927D0522A4A0A-FICuS-01-47','A72927D0522A4A0A-FICTS-01-26','A72927D0522A4A0A-uuuuu-01-F6','InChI=1S/C16H12N4/c1-11-17-18-16-14-10-6-5-9-13(14)15(19-20(11)16)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=QPXMSMPFOPOBCW-UHFFFAOYSA-N','Cc1nnc2c3ccccc3c(-c3ccccc3)nn12',NULL),
	(88189,0,0,'20062-41-3','Consistent with Molecular Formula','C10H8N4',184.2,'S-Triazolo[3,4-a]phthalazine, 3-methyl-\n1,2,4-Triazolo[3,4-a]phthalazine, 3-methyl-','EBA8ED05A2E28F08-FICuS-01-85','EBA8ED05A2E28F08-FICTS-01-64','EBA8ED05A2E28F08-uuuuu-01-34','InChI=1S/C10H8N4/c1-7-12-13-10-9-5-3-2-4-8(9)6-11-14(7)10/h2-6H,1H3','InChIKey=HAADZFBBHXCGLW-UHFFFAOYSA-N','Cc1nnc2c3ccccc3cnn12',NULL),
	(88190,5,0,'28328-46-3','Consistent with Molecular Formula','C13H19N7O4',337.3376,NULL,'B85C2ABCDDE84E74-FICuS-01-9A','B85C2ABCDDE84E74-FICTS-01-79','B85C2ABCDDE84E74-uuuuu-01-49','InChI=1S/C13H19N7O4/c1-5(14)12(23)19-7-6(2-21)24-13(9(7)22)20-4-18-8-10(15)16-3-17-11(8)20/h3-7,9,13,21-22H,2,14H2,1H3,(H,19,23)(H2,15,16,17)','InChIKey=SKXOPKYAXLQBIG-UHFFFAOYSA-N','CC(N)C(=O)NC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(88191,4,0,NULL,'Consistent with Molecular Formula','C11H16N4O6',300.2706,NULL,'979CB2262ECE9E03-FICuS-01-6F','404073D51F195DE3-FICTS-01-23','413B91634ED7449A-uuuuu-01-F9','InChI=1S/C10H12N4O5.CH4O/c15-4-1-19-10(7(17)6(4)16)14-3-13-5-8(14)11-2-12-9(5)18;1-2/h2-4,6-7,10,15-17H,1H2,(H,11,12,18);2H,1H3','InChIKey=WQMNZPOVEONGBV-UHFFFAOYSA-N','CO.O=c1nc[nH]c2c1ncn2C1OCC(O)C(O)C1O','1'),
	(88192,4,0,'18520-87-1','Consistent with Molecular Formula','C16H18N4O7S',410.4008,NULL,'8E09515B7BDF83B9-FICuS-01-73','98D5EB14071D2235-FICTS-01-24','8E09515B7BDF83B9-uuuuu-01-22','InChI=1S/C16H18N4O7S/c1-7(21)25-10-4-24-16(13(27-9(3)23)12(10)26-8(2)22)20-6-19-11-14(20)17-5-18-15(11)28/h5-6,10,12-13,16H,4H2,1-3H3,(H,17,18,28)','InChIKey=IVXYSWRPBSFNFF-UHFFFAOYSA-N','CC(=O)OC1COC(n2cnc3c(=S)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(88193,0,0,'23018-33-9','Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'26F3B618D6484245-FICuS-01-3E','26F3B618D6484245-FICTS-01-1D','26F3B618D6484245-uuuuu-01-ED','InChI=1S/C17H13NO/c1-10-12-7-8-18-9-14(12)11(2)17-16(10)13-5-3-4-6-15(13)19-17/h3-9H,1-2H3','InChIKey=SEKXDDMDWFIHJO-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1oc1ccccc12',NULL),
	(88194,0,0,'23018-32-8','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'2C0AC4A327A20093-FICuS-01-40','2C0AC4A327A20093-FICTS-01-1F','2C0AC4A327A20093-uuuuu-01-EF','InChI=1S/C17H15NO/c1-10-12-7-8-18-9-14(12)11(2)17-16(10)13-5-3-4-6-15(13)19-17/h3-6,9H,7-8H2,1-2H3','InChIKey=AADGLBDTXCHKBY-UHFFFAOYSA-N','Cc1c2c(c(C)c3c1oc1ccccc13)CCN=C2',NULL),
	(88195,0,0,NULL,'Consistent with Molecular Formula','C17H20N6O6',404.3816,NULL,'CB91F4568BF89310-FICuS-01-60','E57EF046D097AC99-FICTS-01-56','CB91F4568BF89310-uuuuu-01-0F','InChI=1S/C17H20N6O6/c1-22(11-5-3-10(4-6-11)16(26)29-2)8-7-12(24)9-19-14-13(23(27)28)15(25)21-17(18)20-14/h3-6H,7-9H2,1-2H3,(H4,18,19,20,21,25)','InChIKey=CUZNFKROILMPBQ-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)CCC(=O)CNc2[nH]c(N)nc(=O)c2[N+](=O)[O-])cc1',NULL),
	(88196,4,0,NULL,'Consistent with Molecular Formula','C24H26O7',426.4652,NULL,'A0BA970B2E44297F-FICuS-01-64','A0BA970B2E44297F-FICTS-01-43','A0BA970B2E44297F-uuuuu-01-13','InChI=1S/C24H26O7/c1-14-5-9-16(10-6-14)21(25)27-13-18-19(20-23(28-18)31-24(3,4)30-20)29-22(26)17-11-7-15(2)8-12-17/h5-12,18-20,23H,13H2,1-4H3','InChIKey=WOUJUCVJVHCPKQ-UHFFFAOYSA-N','Cc1ccc(C(=O)OCC2OC3OC(C)(C)OC3C2OC(=O)c2ccc(C)cc2)cc1','1'),
	(88197,0,0,'21339-65-1','Consistent with Molecular Formula','C14H12S',212.3088,NULL,'C85E1AA7B286FAA8-FICuS-01-88','C85E1AA7B286FAA8-FICTS-01-67','C85E1AA7B286FAA8-uuuuu-01-37','InChI=1S/C14H12S/c1-9-7-8-10(2)14-13(9)11-5-3-4-6-12(11)15-14/h3-8H,1-2H3','InChIKey=LUPOUOALGDWIEH-UHFFFAOYSA-N','Cc1ccc(C)c2c1sc1ccccc12',NULL),
	(88198,0,0,'21395-13-1','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'FA88360412C002D9-FICuS-01-40','FA88360412C002D9-FICTS-01-1F','FA88360412C002D9-uuuuu-01-EF','InChI=1S/C11H14ClNO/c1-7-5-11(13-9(3)14)8(2)4-10(7)6-12/h4-5H,6H2,1-3H3,(H,13,14)','InChIKey=ICDBDPGWRSHHHH-UHFFFAOYSA-N','CC(=O)Nc1cc(C)c(CCl)cc1C',NULL),
	(88199,0,0,'21339-71-9','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'7851D1DDF90A6A68-FICuS-01-6E','7851D1DDF90A6A68-FICTS-01-4D','7851D1DDF90A6A68-uuuuu-01-1D','InChI=1S/C11H13NO2/c1-7-5-11(12-9(3)14)8(2)4-10(7)6-13/h4-6H,1-3H3,(H,12,14)','InChIKey=SQEIUOXQXKJPHH-UHFFFAOYSA-N','CC(=O)Nc1cc(C)c(C=O)cc1C',NULL),
	(88200,4,0,NULL,'Consistent with Molecular Formula','C8H14O5',190.1956,NULL,'F62C607343388A9A-FICuS-01-4D','F62C607343388A9A-FICTS-01-2C','F62C607343388A9A-uuuuu-01-FC','InChI=1S/C8H14O5/c1-8(2)12-6-5(10)4(3-9)11-7(6)13-8/h4-7,9-10H,3H2,1-2H3','InChIKey=JAUQZVBVVJJRKM-UHFFFAOYSA-N','CC1(C)OC2OC(CO)C(O)C2O1','1'),
	(88201,0,0,'51865-72-6','Consistent with Molecular Formula','C18H24N2O6',364.3974,NULL,'C597D0610DDA1352-FICuS-01-4E','C597D0610DDA1352-FICTS-01-2D','C597D0610DDA1352-uuuuu-01-FD','InChI=1S/C18H24N2O6/c1-4-25-16(22)10-14(11-17(23)26-5-2)19-18(24)13-6-8-15(9-7-13)20(3)12-21/h6-9,12,14H,4-5,10-11H2,1-3H3,(H,19,24)','InChIKey=ADIQBDUPFTZBRR-UHFFFAOYSA-N','CCOC(=O)CC(CC(=O)OCC)NC(=O)c1ccc(N(C)C=O)cc1',NULL),
	(88202,0,0,'51865-73-7','Consistent with Molecular Formula','C14H16N2O6',308.2902,NULL,'899FF5AB4A818BF0-FICuS-01-83','899FF5AB4A818BF0-FICTS-01-62','899FF5AB4A818BF0-uuuuu-01-32','InChI=1S/C14H16N2O6/c1-16(8-17)11-4-2-9(3-5-11)14(22)15-10(6-12(18)19)7-13(20)21/h2-5,8,10H,6-7H2,1H3,(H,15,22)(H,18,19)(H,20,21)','InChIKey=GDSKQZGFGONIKC-UHFFFAOYSA-N','CN(C=O)c1ccc(C(=O)NC(CC(=O)O)CC(=O)O)cc1',NULL),
	(88203,0,0,NULL,'Consistent with Molecular Formula','C24H30N2O5',426.5114,NULL,'1F8E0B12D090E8C2-FICuS-01-5F','1F8E0B12D090E8C2-FICTS-01-3E','1F8E0B12D090E8C2-uuuuu-01-0E','InChI=1S/C24H30N2O5/c1-4-30-22(27)15-20(16-23(28)31-5-2)25-24(29)19-11-13-21(14-12-19)26(3)17-18-9-7-6-8-10-18/h6-14,20H,4-5,15-17H2,1-3H3,(H,25,29)','InChIKey=GNIAILFULXOMKZ-UHFFFAOYSA-N','CCOC(=O)CC(CC(=O)OCC)NC(=O)c1ccc(N(C)Cc2ccccc2)cc1',NULL),
	(88204,0,0,NULL,'Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'BC6364234F21133B-FICuS-01-3A','BC6364234F21133B-FICTS-01-19','BC6364234F21133B-uuuuu-01-E9','InChI=1S/C8H13NO/c1-3-7-6-9(2)5-4-8(7)10/h6H,3-5H2,1-2H3','InChIKey=GQEOURPGZWHEIZ-UHFFFAOYSA-N','CCC1=CN(C)CCC1=O',NULL),
	(88205,0,0,'19872-93-6','Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'A5AC495AAFA09813-FICuS-01-71','A5AC495AAFA09813-FICTS-01-50','A5AC495AAFA09813-uuuuu-01-20','InChI=1S/C10H11NO5/c1-14-6-4-7(9(12)15-2)11-8(5-6)10(13)16-3/h4-5H,1-3H3','InChIKey=NFIRNYBABWFVNL-UHFFFAOYSA-N','COC(=O)c1cc(OC)cc(C(=O)OC)n1',NULL),
	(88206,0,0,NULL,'Consistent with Molecular Formula','C7H5NO3',151.1214,NULL,'81B410DEAD577B05-FICuS-01-5F','81B410DEAD577B05-FICTS-01-3E','81B410DEAD577B05-uuuuu-01-0E','InChI=1S/C7H5NO3/c9-7-6-3-8(10)2-1-5(6)4-11-7/h1-3H,4H2','InChIKey=PRZJELREWCDAMZ-UHFFFAOYSA-N','O=C1OCc2cc[n+]([O-])cc21',NULL),
	(88207,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O6',334.328,NULL,'F91291E94FD220B9-FICuS-01-5E','21BEBF1D4D2EE760-FICTS-01-5E','F91291E94FD220B9-uuuuu-01-0D','InChI=1S/C16H18N2O6/c1-4-22-14(19)11(9-17)10-7-12(15(20)23-5-2)18-13(8-10)16(21)24-6-3/h7-8,18H,4-6H2,1-3H3','InChIKey=RYUVLFAJEWTSJP-UHFFFAOYSA-N','CCOC(=O)C1=CC(=C(C#N)C(=O)OCC)C=C(C(=O)OCC)N1',NULL),
	(88208,2,0,NULL,'Consistent with Molecular Formula','C16H20N2O',256.3468,NULL,'497459443DB70251-FICuS-01-2D','497459443DB70251-FICTS-01-0C','497459443DB70251-uuuuu-01-DC','InChI=1S/C16H20N2O/c1-3-12-15(19)8-9-18(2)16(12)14-10-11-6-4-5-7-13(11)17-14/h4-7,10,12,16-17H,3,8-9H2,1-2H3','InChIKey=ZMMAEONLQXKDJX-UHFFFAOYSA-N','CCC1C(=O)CCN(C)C1c1cc2ccccc2[nH]1','1'),
	(88209,0,3,NULL,'Consistent with Molecular Formula','C29H23N',385.5074,NULL,'AE064B4E4298CF0B-FICuS-01-74','AE064B4E4298CF0B-FICTS-01-53','AE064B4E4298CF0B-uuuuu-01-23','InChI=1S/C29H23N/c1-4-10-24(11-5-1)16-17-27-22-28(20-18-25-12-6-2-7-13-25)30-29(23-27)21-19-26-14-8-3-9-15-26/h1-23H','InChIKey=HHVZTEGLIVOKNW-UHFFFAOYSA-N','C(=C/c1cc(/C=C/c2ccccc2)nc(/C=C/c2ccccc2)c1)\\c1ccccc1','1'),
	(88210,0,0,NULL,'Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'2A18783F703C6DD6-FICuS-01-5C','2A18783F703C6DD6-FICTS-01-3B','2A18783F703C6DD6-uuuuu-01-0B','InChI=1S/C8H17NO/c1-3-4-5-6-7-9(2)8-10/h8H,3-7H2,1-2H3','InChIKey=CTKUBBQMFPLOLG-UHFFFAOYSA-N','CCCCCCN(C)C=O',NULL),
	(88211,0,0,'32373-07-2','Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'79E7BC1793EED26A-FICuS-01-83','79E7BC1793EED26A-FICTS-01-62','791B1BF2AC630B24-uuuuu-01-09','InChI=1S/C14H21NO.ClH/c1-3-7-14(16)10-11-15(2)12-13-8-5-4-6-9-13;/h4-6,8-9H,3,7,10-12H2,1-2H3;1H','InChIKey=KIWPNUXOPLFKRC-UHFFFAOYSA-N','CCCC(=O)CCN(C)Cc1ccccc1.Cl',NULL),
	(88212,0,0,'695-70-5','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'823E20B4080D05D0-FICuS-01-36','823E20B4080D05D0-FICTS-01-15','823E20B4080D05D0-uuuuu-01-E5','InChI=1S/C7H10O2/c1-5(8)7(3-4-7)6(2)9/h3-4H2,1-2H3','InChIKey=KLELEQGKTUGEPV-UHFFFAOYSA-N','CC(=O)C1(C(C)=O)CC1',NULL),
	(88213,0,0,NULL,'Consistent with Molecular Formula','C7H16ClNO',165.6625,NULL,'D6107991164F848D-FICuS-01-45','D6107991164F848D-FICTS-01-24','D6ECDE7429C25DC3-uuuuu-01-3B','InChI=1S/C7H15NO.ClH/c1-3-4-7(9)5-6-8-2;/h8H,3-6H2,1-2H3;1H','InChIKey=HZNJNGMLFUAQDE-UHFFFAOYSA-N','CCCC(=O)CCNC.Cl',NULL),
	(88214,0,2,'3603-90-5','Consistent with Molecular Formula','C16H23NO5',309.3614,NULL,'027398ED7A0FDDAC-FICuS-01-87','027398ED7A0FDDAC-FICTS-01-66','B54E16F5A8541BC4-uuuuu-01-14','InChI=1S/C16H23NO5/c1-20-15(18)12-6-4-3-5-7-13(14(12)16(19)21-2)17-8-10-22-11-9-17/h6H,3-5,7-11H2,1-2H3/b12-6+,14-13-','InChIKey=HWPRWHKLNQXFCR-NYFULTSGSA-N','COC(=O)C1=C(\\N2CCOCC2)CCCC/C=C\\1C(=O)OC','1'),
	(88215,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'552DA13564754C4B-FICuS-01-44','552DA13564754C4B-FICTS-01-23','552DA13564754C4B-uuuuu-01-F3','InChI=1S/C20H24N2O3/c1-14(23)22-9-6-15(7-10-22)11-17(24)12-16-5-8-21-20-4-3-18(25-2)13-19(16)20/h3-5,8,13,15H,6-7,9-12H2,1-2H3','InChIKey=XIODKMFTQPXFDE-UHFFFAOYSA-N','COc1ccc2nccc(CC(=O)CC3CCN(C(C)=O)CC3)c2c1',NULL),
	(88216,1,0,NULL,'Consistent with Molecular Formula','C19H24N2O2',312.4108,NULL,'F29A6BE979321B93-FICuS-01-63','F29A6BE979321B93-FICTS-01-42','F29A6BE979321B93-uuuuu-01-12','InChI=1S/C19H24N2O2/c1-14(22)21-10-7-15(8-11-21)12-17(23)13-16-6-9-20-19-5-3-2-4-18(16)19/h2-6,9,15,17,23H,7-8,10-13H2,1H3','InChIKey=XRFXZYKOGCSHGI-UHFFFAOYSA-N','CC(=O)N1CCC(CC(O)Cc2ccnc3ccccc23)CC1','1'),
	(88217,1,0,NULL,'Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'AA6A418BD89A9D61-FICuS-01-79','AA6A418BD89A9D61-FICTS-01-58','AA6A418BD89A9D61-uuuuu-01-28','InChI=1S/C15H19NO/c1-11(2)9-13(17)10-12-7-8-16-15-6-4-3-5-14(12)15/h3-8,11,13,17H,9-10H2,1-2H3','InChIKey=AGLYQKPTGXEIGG-UHFFFAOYSA-N','CC(C)CC(O)Cc1ccnc2ccccc12','1'),
	(88218,0,1,'13244-19-4','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'4DD76AE54E1C11CC-FICuS-01-80','4DD76AE54E1C11CC-FICTS-01-5F','4DD76AE54E1C11CC-uuuuu-01-2F','InChI=1S/C13H11NO/c15-14-11-5-4-8-13(14)10-9-12-6-2-1-3-7-12/h1-11H','InChIKey=HLPYKDBFDQXXAM-UHFFFAOYSA-N','[O-][n+]1ccccc1/C=C/c1ccccc1','1'),
	(88219,1,0,'39826-14-7','Consistent with Molecular Formula','C11H11BrO3',271.1101,'4-Benzoyl-4-bromobutyric acid\n4-Bromo-4-benzoylbutyric acid\nBenzenepentanoic acid, .gamma.-bromo-.delta.-oxo-','5D9BEC377841DCAD-FICuS-01-8D','5D9BEC377841DCAD-FICTS-01-6C','5D9BEC377841DCAD-uuuuu-01-3C','InChI=1S/C11H11BrO3/c12-9(6-7-10(13)14)11(15)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,14)','InChIKey=VSRWEJNGQWEPPH-UHFFFAOYSA-N','O=C(O)CCC(Br)C(=O)c1ccccc1','1'),
	(88220,0,0,'67438-09-9','Consistent with Molecular Formula','C13H9BrOS',293.1775,NULL,'C0BF556D0E65C4CB-FICuS-01-82','C0BF556D0E65C4CB-FICTS-01-61','C0BF556D0E65C4CB-uuuuu-01-31','InChI=1S/C13H9BrOS/c14-11-7-4-8-12(9-11)16-13(15)10-5-2-1-3-6-10/h1-9H','InChIKey=CUWHINUHBVPUQZ-UHFFFAOYSA-N','O=C(Sc1cccc(Br)c1)c1ccccc1',NULL),
	(88221,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C21H22?N4O8',458.4268,NULL,'D09028B79C76BC4B-FICuS-01-6B','D09028B79C76BC4B-FICTS-01-4A','D09028B79C76BC4B-uuuuu-01-1A','InChI=1S/C15H19NO.C6H3N3O7/c1-12-8-9-16(11-15(12)13(2)17)10-14-6-4-3-5-7-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-7H,8-11H2,1-2H3;1-2,10H','InChIKey=CAWFCIORTGZCON-UHFFFAOYSA-N','*.CC(=O)C1=C(C)CCN(Cc2ccccc2)C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(88222,0,0,NULL,'Consistent with Molecular Formula','C11H11NO6S',285.271,NULL,'91284F153236DEC8-FICuS-01-4D','91284F153236DEC8-FICTS-01-2C','E3D11709C077AB6A-uuuuu-01-0F','InChI=1S/C11H9NO2.H2O4S/c12-8-5-7-3-1-2-4-9(7)10(6-8)11(13)14;1-5(2,3)4/h1-6H,12H2,(H,13,14);(H2,1,2,3,4)','InChIKey=NIVHXGZDDFYRID-UHFFFAOYSA-N','Nc1cc(C(=O)O)c2ccccc2c1.O=S(=O)(O)O',NULL),
	(88223,0,0,NULL,'Consistent with Molecular Formula','C11H7NO2',185.1818,NULL,'410E21A486AB4F1E-FICuS-01-5A','410E21A486AB4F1E-FICTS-01-39','410E21A486AB4F1E-uuuuu-01-09','InChI=1S/C11H7NO2/c13-7-4-6-2-1-3-9-10(6)8(5-7)11(14)12-9/h1-5,13H,(H,12,14)','InChIKey=GSNZNBKOHUTEGU-UHFFFAOYSA-N','O=C1Nc2cccc3cc(O)cc1c23',NULL),
	(88224,0,0,NULL,'Consistent with Molecular Formula','C12H5ClN2O4',276.6355,NULL,'B49D3B1D903F002C-FICuS-01-5B','B49D3B1D903F002C-FICTS-01-3A','B49D3B1D903F002C-uuuuu-01-0A','InChI=1S/C12H5ClN2O4/c13-14-11(16)8-3-1-2-6-4-7(15(18)19)5-9(10(6)8)12(14)17/h1-5H','InChIKey=JRKLKTZLWAJZLF-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1Cl',NULL),
	(88225,0,1,NULL,'Consistent with Molecular Formula','C14H9ClN2O',256.6909,NULL,'46E3182C85BF0CAC-FICuS-01-73','46E3182C85BF0CAC-FICTS-01-52','46E3182C85BF0CAC-uuuuu-01-22','InChI=1S/C14H9ClN2O/c15-17-13-7-2-1-6-11(13)12(14(17)18)9-10-5-3-4-8-16-10/h1-9H','InChIKey=BSSAFAOYKPASRL-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccn2)c2ccccc2N1Cl','1'),
	(88226,0,0,'28434-95-9','Consistent with Molecular Formula','C12H6N2O5',258.1898,NULL,'D2878FE499EA2C6D-FICuS-01-8A','D2878FE499EA2C6D-FICTS-01-69','D2878FE499EA2C6D-uuuuu-01-39','InChI=1S/C12H6N2O5/c15-11-8-3-1-2-6-4-7(14(18)19)5-9(10(6)8)12(16)13(11)17/h1-5,17H','InChIKey=MGWVYQDKZKNRAZ-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1O',NULL),
	(88227,1,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'95B0640DE3145FC7-FICuS-01-57','95B0640DE3145FC7-FICTS-01-36','95B0640DE3145FC7-uuuuu-01-06','InChI=1S/C15H15ClN2O2/c16-5-4-11(19)8-17-10-6-9-2-1-3-13-14(9)12(7-10)15(20)18-13/h1-3,6-7,11,17,19H,4-5,8H2,(H,18,20)','InChIKey=ZPLAYAIRJGXXIO-UHFFFAOYSA-N','O=C1Nc2cccc3cc(NCC(O)CCCl)cc1c23','1'),
	(88228,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O7S',412.373,NULL,'3BA2DA90E27381E6-FICuS-01-62','3BA2DA90E27381E6-FICTS-01-41','3BA2DA90E27381E6-uuuuu-01-11','InChI=1S/C19H12N2O7S/c1-11-5-7-14(8-6-11)29(26,27)28-20-18(22)15-4-2-3-12-9-13(21(24)25)10-16(17(12)15)19(20)23/h2-10H,1H3','InChIKey=UNVINAWGNYGOQK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)ON2C(=O)c3cccc4cc([N+](=O)[O-])cc(c34)C2=O)cc1',NULL),
	(88229,0,0,'28440-62-2','Consistent with Molecular Formula','C11H6N2O3',214.18,NULL,'5FFFC7EF73368264-FICuS-01-7A','5FFFC7EF73368264-FICTS-01-59','5FFFC7EF73368264-uuuuu-01-29','InChI=1S/C11H6N2O3/c14-11-8-5-7(13(15)16)4-6-2-1-3-9(12-11)10(6)8/h1-5H,(H,12,14)','InChIKey=HMAUCVGRGWCHMK-UHFFFAOYSA-N','O=C1Nc2cccc3cc([N+](=O)[O-])cc1c23',NULL),
	(88230,0,0,NULL,'Consistent with Molecular Formula','C13H11BrO',263.1333,NULL,'2711594378814F5E-FICuS-01-33','2711594378814F5E-FICTS-01-12','2711594378814F5E-uuuuu-01-E2','InChI=1S/C13H11BrO/c1-2-3-12-11-6-5-10(14)8-9(11)4-7-13(12)15/h2,4-8,15H,1,3H2','InChIKey=XOIYHTNVSSOODG-UHFFFAOYSA-N','C=CCc1c(O)ccc2cc(Br)ccc12',NULL),
	(88231,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O3',342.437,NULL,'2B8CF22EAAD60250-FICuS-01-68','2B8CF22EAAD60250-FICTS-01-47','2B8CF22EAAD60250-uuuuu-01-17','InChI=1S/C20H26N2O3/c1-14(23)22-9-6-15(7-10-22)11-17(24)12-16-5-8-21-20-4-3-18(25-2)13-19(16)20/h3-5,8,13,15,17,24H,6-7,9-12H2,1-2H3','InChIKey=MDMKDNWSPIQQHI-UHFFFAOYSA-N','COc1ccc2nccc(CC(O)CC3CCN(C(C)=O)CC3)c2c1','1'),
	(88232,0,0,'18513-79-6','Consistent with Molecular Formula','C5H10ClN',119.5937,NULL,'3F824B19238E6965-FICuS-01-46','3F824B19238E6965-FICTS-01-25','3F7EECFC1C03B02B-uuuuu-01-39','InChI=1S/C5H9N.ClH/c1-2-4-6-5-3-1;/h1-2,6H,3-5H2;1H','InChIKey=AFCYWWIZGOUXCF-UHFFFAOYSA-N','C1=CCNCC1.Cl',NULL),
	(88233,0,1,'3367-88-2','Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'FF2DC34DBF4AA2B8-FICuS-01-A1','FF2DC34DBF4AA2B8-FICTS-01-80','FF2DC34DBF4AA2B8-uuuuu-01-50','InChI=1S/C14H10N2O/c17-14-12(9-10-5-3-4-8-15-10)11-6-1-2-7-13(11)16-14/h1-9H,(H,16,17)','InChIKey=YKQONSWBHGBDSB-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=C/c1ccccn1','1'),
	(88234,0,0,NULL,'Consistent with Molecular Formula','C27H31N3O4',461.5596,NULL,'6D09DC7BD4BDB09C-FICuS-01-96','6D09DC7BD4BDB09C-FICTS-01-75','6D09DC7BD4BDB09C-uuuuu-01-45','InChI=1S/C27H31N3O4/c1-29(26(31)14-15-27-32-16-17-33-27)24-18-23(30(28)19-21-8-4-2-5-9-21)12-13-25(24)34-20-22-10-6-3-7-11-22/h2-13,18,27H,14-17,19-20,28H2,1H3','InChIKey=ZWBCMMMQLJNDKB-UHFFFAOYSA-N','CN(C(=O)CCC1OCCO1)c1cc(N(N)Cc2ccccc2)ccc1OCc1ccccc1',NULL),
	(88235,0,0,'5437-98-9','Consistent with Molecular Formula','C11H13NO3',207.2286,'p-Acetoacetanisidine\np-Acetoacetanisidide\npara-Acetoacetanisidide\n4\'-Methoxyacetoacetanilide\nN-(4-Methoxyphenyl)acetoacetamide\nButanamide, N-(4-methoxyphenyl)-3-oxo-','E357243795A9F863-FICuS-01-4A','E357243795A9F863-FICTS-01-29','E357243795A9F863-uuuuu-01-F9','InChI=1S/C11H13NO3/c1-8(13)7-11(14)12-9-3-5-10(15-2)6-4-9/h3-6H,7H2,1-2H3,(H,12,14)','InChIKey=SWAJJKROCOJICG-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(C)=O)cc1',NULL),
	(88236,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C22H10Hg2N2O8',831.5096,NULL,'1E55AB540DFB77BA-FICuS-01-80','1E55AB540DFB77BA-FICTS-01-5F','B1B0D2F79CEB55B2-uuuuu-01-2F','InChI=1S/2C11H6NO4.2Hg/c13-11(14)10-3-1-2-7-6-8(12(15)16)4-5-9(7)10;13-11(14)10-6-8(12(15)16)5-7-3-1-2-4-9(7)10;;/h1-4,6H,(H,13,14);1-3,5-6H,(H,13,14);;/q;;2*+1/p-2','InChIKey=MGQAWYUQIICGMJ-UHFFFAOYSA-L','O=C1O[Hg]c2cc([N+](=O)[O-])cc3cccc1c23.O=C1O[Hg]c2cccc3cc([N+](=O)[O-])cc1c23',NULL),
	(88237,3,0,NULL,'Consistent with Molecular Formula','C29H31Br2N3O5',661.389,NULL,'AD7D161C9A73E32B-FICuS-01-72','AD7D161C9A73E32B-FICTS-01-51','AD7D161C9A73E32B-uuuuu-01-21','InChI=1S/C29H31Br2N3O5/c1-39-23-7-8-27-25(16-23)24(11-14-32-27)28(35)9-4-19-12-15-33(18-26(19)21(17-31)10-13-30)29(36)20-2-5-22(6-3-20)34(37)38/h2-3,5-8,11,14,16,19,21,26H,4,9-10,12-13,15,17-18H2,1H3','InChIKey=UQWTXUVZLPAUIV-UHFFFAOYSA-N','COc1ccc2nccc(C(=O)CCC3CCN(C(=O)c4ccc([N+](=O)[O-])cc4)CC3C(CBr)CCBr)c2c1','1'),
	(88238,0,1,NULL,'Consistent with Molecular Formula','C16H15N',221.3012,NULL,'A3538332844D6B0D-FICuS-01-43','A3538332844D6B0D-FICTS-01-22','A3538332844D6B0D-uuuuu-01-F2','InChI=1S/C16H15N/c1-2-10-16-13(6-1)7-5-8-14(16)12-15-9-3-4-11-17-15/h1-4,6,9-12H,5,7-8H2','InChIKey=PXANXGGKWGSRHB-UHFFFAOYSA-N','C(=C1\\CCCc2ccccc21)\\c1ccccn1','1'),
	(88239,0,0,'1670-17-3','Consistent with Molecular Formula','C8H9N3O4',211.1768,'N,N-Dimethyl-2,4-dinitroaniline\n2,4-Dinitro-N,N-dimethylaniline\n1-N-2,4-Dinitrophenyldimethylamine\nBenzenamine, N,N-dimethyl-2,4-dinitro-\nAniline, N,N-dimethyl-2,4-dinitro-','C064C3179DEDFAA5-FICuS-01-85','C064C3179DEDFAA5-FICTS-01-64','C064C3179DEDFAA5-uuuuu-01-34','InChI=1S/C8H9N3O4/c1-9(2)7-4-3-6(10(12)13)5-8(7)11(14)15/h3-5H,1-2H3','InChIKey=HJFZYZBHIAWDEO-UHFFFAOYSA-N','CN(C)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(88240,3,0,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'707FACC630F21F83-FICuS-01-65','707FACC630F21F83-FICTS-01-44','707FACC630F21F83-uuuuu-01-14','InChI=1S/C20H27NO3/c1-21-8-7-19-13-20(23-9-10-24-20)6-5-16(19)18(21)11-14-3-4-15(22-2)12-17(14)19/h3-4,12,16,18H,5-11,13H2,1-2H3','InChIKey=YBAAMDKMCNQZGQ-UHFFFAOYSA-N','COc1ccc2c(c1)C13CCN(C)C(C2)C1CCC1(C3)OCCO1','1'),
	(88241,3,0,NULL,'Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'BCBE7828486A5314-FICuS-01-5C','BCBE7828486A5314-FICTS-01-3B','BCBE7828486A5314-uuuuu-01-0B','InChI=1S/C20H24N2O3/c1-23-15-3-2-14-10-18-16-4-5-20(24-8-9-25-20)12-19(16,17(14)11-15)6-7-22(18)13-21/h2-3,11,16,18H,4-10,12H2,1H3','InChIKey=JKGHEMKHEXAGQG-UHFFFAOYSA-N','COc1ccc2c(c1)C13CCN(C#N)C(C2)C1CCC1(C3)OCCO1','1'),
	(88242,3,0,NULL,'Consistent with Molecular Formula','C26H29N3O8',511.5304,NULL,'76810BEA9BB96EE3-FICuS-01-7E','76810BEA9BB96EE3-FICTS-01-5D','76810BEA9BB96EE3-uuuuu-01-2D','InChI=1S/C26H29N3O8/c1-27-10-9-25-15-26(35-11-12-36-26)8-7-18(25)19(27)13-16-3-5-22(34-2)24(23(16)25)37-21-6-4-17(28(30)31)14-20(21)29(32)33/h3-6,14,18-19H,7-13,15H2,1-2H3','InChIKey=PLJWVESELALUGK-UHFFFAOYSA-N','COc1ccc2c(c1Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C13CCN(C)C(C2)C1CCC1(C3)OCCO1','1'),
	(88243,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'235862CDCAFDDF06-FICuS-01-86','235862CDCAFDDF06-FICTS-01-65','235862CDCAFDDF06-uuuuu-01-35','InChI=1S/C15H15NO2/c1-16(12-17)14-9-5-6-10-15(14)18-11-13-7-3-2-4-8-13/h2-10,12H,11H2,1H3','InChIKey=GAWJDYPQPRCJMS-UHFFFAOYSA-N','CN(C=O)c1ccccc1OCc1ccccc1',NULL),
	(88244,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O2',358.439,NULL,'0508F4CD38F6B7CE-FICuS-01-7D','0508F4CD38F6B7CE-FICTS-01-5C','0508F4CD38F6B7CE-uuuuu-01-2C','InChI=1S/C23H22N2O2/c1-18(26)25(2)22-15-21(24-16-19-9-5-3-6-10-19)13-14-23(22)27-17-20-11-7-4-8-12-20/h3-16H,17H2,1-2H3','InChIKey=ZJSBGLSFCBTBRQ-UHFFFAOYSA-N','CC(=O)N(C)c1cc(/N=C/c2ccccc2)ccc1OCc1ccccc1',NULL),
	(88245,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O4',362.3842,NULL,'8CF8BD9649780531-FICuS-01-5A','8CF8BD9649780531-FICTS-01-39','8CF8BD9649780531-uuuuu-01-09','InChI=1S/C21H18N2O4/c24-16-22(14-17-7-3-1-4-8-17)20-13-19(23(25)26)11-12-21(20)27-15-18-9-5-2-6-10-18/h1-13,16H,14-15H2','InChIKey=CYXGOCNYQKVIFN-UHFFFAOYSA-N','O=CN(Cc1ccccc1)c1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(88246,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O4',348.7853,NULL,'F42B110FE4C1377C-FICuS-01-5E','F42B110FE4C1377C-FICTS-01-3D','F42B110FE4C1377C-uuuuu-01-0D','InChI=1S/C17H17ClN2O4/c18-10-4-7-17(21)19-15-11-14(20(22)23)8-9-16(15)24-12-13-5-2-1-3-6-13/h1-3,5-6,8-9,11H,4,7,10,12H2,(H,19,21)','InChIKey=CCKBOFNRQCTONN-UHFFFAOYSA-N','O=C(CCCCl)Nc1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(88247,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O6',372.3768,NULL,'1C5F894365F1F3F7-FICuS-01-66','1C5F894365F1F3F7-FICTS-01-45','1C5F894365F1F3F7-uuuuu-01-15','InChI=1S/C19H20N2O6/c22-18(8-9-19-25-10-11-26-19)20-16-12-15(21(23)24)6-7-17(16)27-13-14-4-2-1-3-5-14/h1-7,12,19H,8-11,13H2,(H,20,22)','InChIKey=DDYUCJHFTXCGQN-UHFFFAOYSA-N','O=C(CCC1OCCO1)Nc1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(88248,0,0,NULL,'Consistent with Molecular Formula','C26H27N3O5',461.5164,NULL,'53826FA693B627EA-FICuS-01-5F','53826FA693B627EA-FICTS-01-3E','53826FA693B627EA-uuuuu-01-0E','InChI=1S/C26H27N3O5/c30-25(13-14-26-32-15-16-33-26)27-23-17-22(29(28-31)18-20-7-3-1-4-8-20)11-12-24(23)34-19-21-9-5-2-6-10-21/h1-12,17,26H,13-16,18-19H2,(H,27,30)','InChIKey=HUOJIMAGDQXDRZ-UHFFFAOYSA-N','O=NN(Cc1ccccc1)c1ccc(OCc2ccccc2)c(NC(=O)CCC2OCCO2)c1',NULL),
	(88249,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'D4FA9FDAF517B5FC-FICuS-01-AD','D4FA9FDAF517B5FC-FICTS-01-8C','D4FA9FDAF517B5FC-uuuuu-01-5C','InChI=1S/C14H12N2O4/c17-10-15-13-8-12(16(18)19)6-7-14(13)20-9-11-4-2-1-3-5-11/h1-8,10H,9H2,(H,15,17)','InChIKey=PDMBMGBSQMLAAX-UHFFFAOYSA-N','O=CNc1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(88250,0,0,'82725-38-0','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'E087378DDDC27FFB-FICuS-01-93','E087378DDDC27FFB-FICTS-01-72','E087378DDDC27FFB-uuuuu-01-42','InChI=1S/C14H13NO2/c16-11-15-13-8-4-5-9-14(13)17-10-12-6-2-1-3-7-12/h1-9,11H,10H2,(H,15,16)','InChIKey=VETDMZRCRDAJHY-UHFFFAOYSA-N','O=CNc1ccccc1OCc1ccccc1',NULL),
	(88251,0,0,NULL,'Consistent with Molecular Formula','C13H12N2NaO4S',315.2986,NULL,'9C50C16F2716150A-FICuS-01-3F','9C50C16F2716150A-FICTS-01-1E','17B72D60476DA7A2-uuuuu-01-03','InChI=1S/C13H12N2O4S.Na/c16-20(17,18)15-14-12-6-8-13(9-7-12)19-10-11-4-2-1-3-5-11;/h1-9H,10H2,(H,16,17,18);/q;+1/b15-14-;','InChIKey=VJSJGAZBAKSEAI-BGWNKZQTSA-N','O=S(=O)(O)/N=N/c1ccc(OCc2ccccc2)cc1.[Na+]',NULL),
	(88252,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'6412568ABAD939AD-FICuS-01-69','6412568ABAD939AD-FICTS-01-48','6412568ABAD939AD-uuuuu-01-18','InChI=1S/C18H18N2O4/c21-18-8-4-5-11-19(18)16-12-15(20(22)23)9-10-17(16)24-13-14-6-2-1-3-7-14/h1-3,6-7,9-10,12H,4-5,8,11,13H2','InChIKey=HXZSDGVTJVXOTD-UHFFFAOYSA-N','O=C1CCCCN1c1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(88253,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'9B44A1DE52B5ECC8-FICuS-01-86','9B44A1DE52B5ECC8-FICTS-01-65','9B44A1DE52B5ECC8-uuuuu-01-35','InChI=1S/C9H8N2O4/c10-9(13)5-8(12)6-2-1-3-7(4-6)11(14)15/h1-4H,5H2,(H2,10,13)','InChIKey=QUIDXCJDNOMICO-UHFFFAOYSA-N','NC(=O)CC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(88254,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O3',328.4102,NULL,'1DBEA10F5D556498-FICuS-01-69','1DBEA10F5D556498-FICTS-01-48','1DBEA10F5D556498-uuuuu-01-18','InChI=1S/C19H24N2O3/c20-16-8-9-18(24-14-15-5-2-1-3-6-15)17(13-16)21-10-4-7-19-22-11-12-23-19/h1-3,5-6,8-9,13,19,21H,4,7,10-12,14,20H2','InChIKey=MINZWRNUSFIRIG-UHFFFAOYSA-N','Nc1ccc(OCc2ccccc2)c(NCCCC2OCCO2)c1',NULL),
	(88255,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O6',344.3232,'4-{[2-(Benzyloxy)-5-nitrophenyl]amino}-4-oxobutanoic acid','9359B720EC7C1841-FICuS-01-4C','9359B720EC7C1841-FICTS-01-2B','9359B720EC7C1841-uuuuu-01-FB','InChI=1S/C17H16N2O6/c20-16(8-9-17(21)22)18-14-10-13(19(23)24)6-7-15(14)25-11-12-4-2-1-3-5-12/h1-7,10H,8-9,11H2,(H,18,20)(H,21,22)','InChIKey=RHJQEEXCASLPNZ-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(88256,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O2',360.4548,NULL,'1F6CF5399C4E9864-FICuS-01-6E','1F6CF5399C4E9864-FICTS-01-4D','1F6CF5399C4E9864-uuuuu-01-1D','InChI=1S/C23H24N2O2/c1-18(26)25(2)22-15-21(24-16-19-9-5-3-6-10-19)13-14-23(22)27-17-20-11-7-4-8-12-20/h3-15,24H,16-17H2,1-2H3','InChIKey=QEEUDQXHVMKMTO-UHFFFAOYSA-N','CC(=O)N(C)c1cc(NCc2ccccc2)ccc1OCc1ccccc1',NULL),
	(88257,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'A19FE7F9EA1EF9F9-FICuS-01-AD','A19FE7F9EA1EF9F9-FICTS-01-8C','A19FE7F9EA1EF9F9-uuuuu-01-5C','InChI=1S/C11H14N2O4/c1-4-17-11-6-5-9(13(15)16)7-10(11)12(3)8(2)14/h5-7H,4H2,1-3H3','InChIKey=WVDNXZLGHXBTTM-UHFFFAOYSA-N','CCOc1ccc([N+](=O)[O-])cc1N(C)C(C)=O',NULL),
	(88258,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O4',432.5182,NULL,'051EDB5EE5CEF3ED-FICuS-01-A6','051EDB5EE5CEF3ED-FICTS-01-85','051EDB5EE5CEF3ED-uuuuu-01-55','InChI=1S/C26H28N2O4/c29-25(13-14-26-30-15-16-31-26)28-23-17-22(27-18-20-7-3-1-4-8-20)11-12-24(23)32-19-21-9-5-2-6-10-21/h1-12,17,26-27H,13-16,18-19H2,(H,28,29)','InChIKey=PLGVJBLMLVMTPF-UHFFFAOYSA-N','O=C(CCC1OCCO1)Nc1cc(NCc2ccccc2)ccc1OCc1ccccc1',NULL),
	(88259,0,0,'26976-88-5','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'F976AE935D199A4F-FICuS-01-7C','F976AE935D199A4F-FICTS-01-5B','F976AE935D199A4F-uuuuu-01-2B','InChI=1S/C12H15NO2/c1-13(2)12(15)9-8-11(14)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=VYCPKDIRZIXUEK-UHFFFAOYSA-N','CN(C)C(=O)CCC(=O)c1ccccc1',NULL),
	(88260,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O4',362.8121,NULL,'C9B6D13284735FB9-FICuS-01-61','C9B6D13284735FB9-FICTS-01-40','C9B6D13284735FB9-uuuuu-01-10','InChI=1S/C18H19ClN2O4/c1-20(18(22)8-5-11-19)16-12-15(21(23)24)9-10-17(16)25-13-14-6-3-2-4-7-14/h2-4,6-7,9-10,12H,5,8,11,13H2,1H3','InChIKey=YPEUTZDAZNSDKI-UHFFFAOYSA-N','CN(C(=O)CCCCl)c1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(88261,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O3',375.4262,NULL,'363845C0EDADA671-FICuS-01-64','363845C0EDADA671-FICTS-01-43','363845C0EDADA671-uuuuu-01-13','InChI=1S/C22H21N3O3/c1-17(26)23-21-14-20(25(24-27)15-18-8-4-2-5-9-18)12-13-22(21)28-16-19-10-6-3-7-11-19/h2-14H,15-16H2,1H3,(H,23,26)','InChIKey=NKDMHIYVPIWHMF-UHFFFAOYSA-N','CC(=O)Nc1cc(N(Cc2ccccc2)N=O)ccc1OCc1ccccc1',NULL),
	(88262,0,0,'15118-49-7','Consistent with Molecular Formula','C10H9NO5',223.1848,NULL,'CD2D1BFD2BD94410-FICuS-01-7B','CD2D1BFD2BD94410-FICTS-01-5A','CD2D1BFD2BD94410-uuuuu-01-2A','InChI=1S/C10H9NO5/c12-9(5-6-10(13)14)7-1-3-8(4-2-7)11(15)16/h1-4H,5-6H2,(H,13,14)','InChIKey=NVQAKPKZYJWBTP-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(88263,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'6E15A8D67EE1E2AB-FICuS-01-87','6E15A8D67EE1E2AB-FICTS-01-66','6E15A8D67EE1E2AB-uuuuu-01-36','InChI=1S/C10H12N2O4/c1-3-16-11(8(2)13)9-5-4-6-10(7-9)12(14)15/h4-7H,3H2,1-2H3','InChIKey=ZIPTUMAGUVQEEH-UHFFFAOYSA-N','CCON(C(C)=O)c1cccc([N+](=O)[O-])c1',NULL),
	(88264,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'0220B0184B972239-FICuS-01-1C','0220B0184B972239-FICTS-01-FB','0220B0184B972239-uuuuu-01-CB','InChI=1S/C16H14N2O6/c19-15(9-16(20)21)17-13-8-12(18(22)23)6-7-14(13)24-10-11-4-2-1-3-5-11/h1-8H,9-10H2,(H,17,19)(H,20,21)','InChIKey=NVZYVUZHKGEOEP-UHFFFAOYSA-N','O=C(O)CC(=O)Nc1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(88265,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O6',372.3768,NULL,'65A6B30A846DB25F-FICuS-01-64','65A6B30A846DB25F-FICTS-01-43','65A6B30A846DB25F-uuuuu-01-13','InChI=1S/C19H20N2O6/c1-14(22)26-11-5-8-19(23)20-17-12-16(21(24)25)9-10-18(17)27-13-15-6-3-2-4-7-15/h2-4,6-7,9-10,12H,5,8,11,13H2,1H3,(H,20,23)','InChIKey=ULPWHUNHFXFHIZ-UHFFFAOYSA-N','CC(=O)OCCCC(=O)Nc1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(88266,1,0,'4055-09-8','Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'86685A36A52CF16C-FICuS-01-5D','86685A36A52CF16C-FICTS-01-3C','86685A36A52CF16C-uuuuu-01-0C','InChI=1S/C13H22O4/c1-9(2)16-12(14)10(3)17-13(15)11-7-5-4-6-8-11/h9-11H,4-8H2,1-3H3','InChIKey=UBNXEHYVKIQTRD-UHFFFAOYSA-N','CC(C)OC(=O)C(C)OC(=O)C1CCCCC1','1'),
	(88267,1,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'950A360E3EE94087-FICuS-01-4D','950A360E3EE94087-FICTS-01-2C','950A360E3EE94087-uuuuu-01-FC','InChI=1S/C19H20O4/c1-14(2)22-18(21)19(3,16-12-8-5-9-13-16)23-17(20)15-10-6-4-7-11-15/h4-14H,1-3H3','InChIKey=OWPDCLPDGJBQMA-UHFFFAOYSA-N','CC(C)OC(=O)C(C)(OC(=O)c1ccccc1)c1ccccc1','1'),
	(88268,2,0,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,NULL,'2F8310F357BE4418-FICuS-01-48','2F8310F357BE4418-FICTS-01-27','2F8310F357BE4418-uuuuu-01-F7','InChI=1S/C22H22O8/c1-3-27-21(25)17(29-19(23)15-11-7-5-8-12-15)18(22(26)28-4-2)30-20(24)16-13-9-6-10-14-16/h5-14,17-18H,3-4H2,1-2H3','InChIKey=DAFDOYIYGPKGLG-UHFFFAOYSA-N','CCOC(=O)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(=O)OCC','1'),
	(88269,2,0,'4202-11-3','Consistent with Molecular Formula','C24H26O8',442.4646,NULL,'6E8816DBEECC9DAE-FICuS-01-B2','6E8816DBEECC9DAE-FICTS-01-91','6E8816DBEECC9DAE-uuuuu-01-61','InChI=1S/C24H26O8/c1-3-15-29-23(27)19(31-21(25)17-11-7-5-8-12-17)20(24(28)30-16-4-2)32-22(26)18-13-9-6-10-14-18/h5-14,19-20H,3-4,15-16H2,1-2H3','InChIKey=WJVGVZHPLAQWLG-UHFFFAOYSA-N','CCCOC(=O)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(=O)OCCC','1'),
	(88270,1,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'D8EA768D0C74D1BB-FICuS-01-89','87103E87B599B2D2-FICTS-01-30','D8EA768D0C74D1BB-uuuuu-01-38','InChI=1S/C15H22O3/c1-3-8-13(9-4-2)18-15(17)14(16)12-10-6-5-7-11-12/h5-7,10-11,13-14,16H,3-4,8-9H2,1-2H3','InChIKey=DGMHVOJZKSIVTG-UHFFFAOYSA-N','CCCC(CCC)OC(=O)C(O)c1ccccc1','1'),
	(88271,0,0,'93534-70-4','Consistent with Molecular Formula','C11H11NO6',253.211,NULL,'9C85C3BA64357C3F-FICuS-01-6E','9C85C3BA64357C3F-FICTS-01-4D','9C85C3BA64357C3F-uuuuu-01-1D','InChI=1S/C11H11NO6/c13-10(14)5-8(6-11(15)16)7-2-1-3-9(4-7)12(17)18/h1-4,8H,5-6H2,(H,13,14)(H,15,16)','InChIKey=ZFYRMOGSHWEHKY-UHFFFAOYSA-N','O=C(O)CC(CC(=O)O)c1cccc([N+](=O)[O-])c1',NULL),
	(88272,3,0,NULL,'Consistent with Molecular Formula','C29H29N3O8',547.5634,NULL,'564097BA439A8EB6-FICuS-01-5F','564097BA439A8EB6-FICTS-01-3E','564097BA439A8EB6-uuuuu-01-0E','InChI=1S/C29H29N3O8/c1-17(33)25(28(35)30-21-12-5-7-14-23(21)39-3)27(19-10-9-11-20(16-19)32(37)38)26(18(2)34)29(36)31-22-13-6-8-15-24(22)40-4/h5-16,25-27H,1-4H3,(H,30,35)(H,31,36)','InChIKey=XIBXJFLWWAOOMP-UHFFFAOYSA-N','COc1ccccc1NC(=O)C(C(C)=O)C(c1cccc([N+](=O)[O-])c1)C(C(C)=O)C(=O)Nc1ccccc1OC','1'),
	(88273,3,0,NULL,'Consistent with Molecular Formula','C19H24O7',364.3944,NULL,'D3DC576CFFFA4526-FICuS-01-8E','D3DC576CFFFA4526-FICTS-01-6D','D3DC576CFFFA4526-uuuuu-01-3D','InChI=1S/C19H24O7/c1-5-25-18(23)15(11(3)20)17(13-7-9-14(22)10-8-13)16(12(4)21)19(24)26-6-2/h7-10,15-17,22H,5-6H2,1-4H3','InChIKey=OSTMROMJURSELQ-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(c1ccc(O)cc1)C(C(C)=O)C(=O)OCC','1'),
	(88274,3,0,NULL,'Consistent with Molecular Formula','C30H30N2O6',514.5768,NULL,'3E2FDA765209A2B4-FICuS-01-62','3E2FDA765209A2B4-FICTS-01-41','3E2FDA765209A2B4-uuuuu-01-11','InChI=1S/C30H30N2O6/c1-19(33)26(29(35)31-16-21-9-5-3-6-10-21)28(23-13-14-24-25(15-23)38-18-37-24)27(20(2)34)30(36)32-17-22-11-7-4-8-12-22/h3-15,26-28H,16-18H2,1-2H3,(H,31,35)(H,32,36)','InChIKey=RVBXCEBXAMBQTL-UHFFFAOYSA-N','CC(=O)C(C(=O)NCc1ccccc1)C(c1ccc2c(c1)OCO2)C(C(C)=O)C(=O)NCc1ccccc1','1'),
	(88275,3,0,NULL,'Consistent with Molecular Formula','C51H87NO8',842.2502,NULL,'F0ADEC7D7B099D36-FICuS-01-8D','F0ADEC7D7B099D36-FICTS-01-6C','F0ADEC7D7B099D36-uuuuu-01-3C','InChI=1S/C51H87NO8/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-40-59-50(55)47(43(3)53)49(45-38-37-39-46(42-45)52(57)58)48(44(4)54)51(56)60-41-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2/h37-39,42,47-49H,5-36,40-41H2,1-4H3','InChIKey=UEBKSRZQPHNTGA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)C(C(C)=O)C(c1cccc([N+](=O)[O-])c1)C(C(C)=O)C(=O)OCCCCCCCCCCCCCCCCCC','1'),
	(88276,11,0,'1802-12-6','Consistent with Molecular Formula','C31H48O7',532.716,'Phytolaccagenin','69A3442E36B8E230-FICuS-01-46','69A3442E36B8E230-FICTS-01-25','69A3442E36B8E230-uuuuu-01-F5','InChI=1S/C31H48O7/c1-26(25(37)38-6)11-13-31(24(35)36)14-12-29(4)18(19(31)15-26)7-8-22-27(2)16-20(33)23(34)28(3,17-32)21(27)9-10-30(22,29)5/h7,19-23,32-34H,8-17H2,1-6H3,(H,35,36)','InChIKey=CYJWWQALTIKOAG-UHFFFAOYSA-N','COC(=O)C1(C)CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CC(O)C(O)C(C)(CO)C5CCC43C)C2C1','1'),
	(88277,0,0,NULL,'Consistent with Molecular Formula','C9F19NS',515.1353,NULL,'E25F8B31D36A8787-FICuS-01-63','E25F8B31D36A8787-FICTS-01-42','E25F8B31D36A8787-uuuuu-01-12','InChI=1S/C9F19NS/c10-2(11,5(14,15)16)1-29-30(1,3(12,6(17,18)19)7(20,21)22)4(13,8(23,24)25)9(26,27)28','InChIKey=QBIIGMOWFNLHHV-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C1=NS1(C(F)(C(F)(F)F)C(F)(F)F)C(F)(C(F)(F)F)C(F)(F)F',NULL),
	(88278,1,0,NULL,'Consistent with Molecular Formula','C6F13NS',365.1119,NULL,'B95E459971478735-FICuS-01-41','B95E459971478735-FICTS-01-20','B95E459971478735-uuuuu-01-F0','InChI=1S/C6F13NS/c7-2(8,4(10,11)12)1-20-21(1,19)3(9,5(13,14)15)6(16,17)18','InChIKey=OTPKZPBKCGCUTQ-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C1=NS1(F)C(F)(C(F)(F)F)C(F)(F)F','1'),
	(88279,1,0,'17886-82-7','Consistent with Molecular Formula','C7F15NS',415.1197,NULL,'CD622B12E09EAA89-FICuS-01-73','CD622B12E09EAA89-FICTS-01-52','CD622B12E09EAA89-uuuuu-01-22','InChI=1S/C7F15NS/c8-2(4(10,11)12,5(13,14)15)1-23-24(1,22)3(9,6(16,17)18)7(19,20)21','InChIKey=YVCJNYLMLYQKAX-UHFFFAOYSA-N','FC(F)(F)C(F)(C1=NS1(F)C(F)(C(F)(F)F)C(F)(F)F)C(F)(F)F','1'),
	(88280,0,0,NULL,'Consistent with Molecular Formula','C5?3F11N',283.0441,'Piperidine undecafluoro-, dimer','31C0C47BE6793172-FICuS-01-46','31C0C47BE6793172-FICTS-01-25','31C0C47BE6793172-uuuuu-01-F5','InChI=1S/C5F11N/c6-1(7)2(8,9)4(12,13)17(16)5(14,15)3(1,10)11','InChIKey=VCEAGMYKGZNUFL-UHFFFAOYSA-N','*.*.*.FN1C(F)(F)C(F)(F)C(F)(F)C(F)(F)C1(F)F',NULL),
	(88281,2,0,'30842-59-2','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'791C57B77017FBE9-FICuS-01-65','791C57B77017FBE9-FICTS-01-44','791C57B77017FBE9-uuuuu-01-14','InChI=1S/C11H14O4/c12-9(13)11(10(14)15)5-7-3-1-2-4-8(7)6-11/h1-2,7-8H,3-6H2,(H,12,13)(H,14,15)','InChIKey=HBIGXAYPFWAMMO-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CC2CC=CCC2C1','1'),
	(88282,2,0,'6253-27-6','Consistent with Molecular Formula','C6H8O',96.1286,'4,5-Epoxycyclohexene\nCyclohexene, 4,5-epoxy-\n1,2-Epoxy-4-cyclohexene\n1,2-Epoxyucyclohex-4-ene\n1,4-Cyclohexadiene 1,2-oxide\n7-Oxabicyclo[4.1.0]hept-3-ene\n7-Oxabicyclo[4.1.0]hept-3-ene','5EE24E5DAC2723C0-FICuS-01-6F','5EE24E5DAC2723C0-FICTS-01-4E','5EE24E5DAC2723C0-uuuuu-01-1E','InChI=1S/C6H8O/c1-2-4-6-5(3-1)7-6/h1-2,5-6H,3-4H2','InChIKey=QLQSJLSVPZCPPZ-UHFFFAOYSA-N','C1=CCC2OC2C1','1'),
	(88283,1,0,'41825-94-9','Consistent with Molecular Formula','C16H11BrO2',315.1657,NULL,'1ADF70FAFF8D43A6-FICuS-01-97','1ADF70FAFF8D43A6-FICTS-01-76','1ADF70FAFF8D43A6-uuuuu-01-46','InChI=1S/C16H11BrO2/c17-16(14(18)19)9-15(16)12-7-3-1-5-10(12)11-6-2-4-8-13(11)15/h1-8H,9H2,(H,18,19)','InChIKey=XAXOSYPNKFMSGC-UHFFFAOYSA-N','O=C(O)C1(Br)CC12c1ccccc1-c1ccccc12','1'),
	(88284,1,0,'22052-23-9','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'F7260B9D93707D0A-FICuS-01-5A','F7260B9D93707D0A-FICTS-01-39','F7260B9D93707D0A-uuuuu-01-09','InChI=1S/C16H12O2/c17-15(18)14-9-16(14)12-7-3-1-5-10(12)11-6-2-4-8-13(11)16/h1-8,14H,9H2,(H,17,18)','InChIKey=JZFZATNRMFWPRN-UHFFFAOYSA-N','O=C(O)C1CC12c1ccccc1-c1ccccc12','1'),
	(88285,1,0,'41826-00-0','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'89F4E8058E18ED32-FICuS-01-68','89F4E8058E18ED32-FICTS-01-47','89F4E8058E18ED32-uuuuu-01-17','InChI=1S/C17H14O2/c1-16(15(18)19)10-17(16)13-8-4-2-6-11(13)12-7-3-5-9-14(12)17/h2-9H,10H2,1H3,(H,18,19)','InChIKey=PHQFNGVEURDSTJ-UHFFFAOYSA-N','CC1(C(=O)O)CC12c1ccccc1-c1ccccc12','1'),
	(88286,1,0,'13067-54-4','Consistent with Molecular Formula','C21H18O2S',334.432,NULL,'7289ACA823CC4442-FICuS-01-57','7289ACA823CC4442-FICTS-01-36','7289ACA823CC4442-uuuuu-01-06','InChI=1S/C21H18O2S/c22-24(23,19-14-8-3-9-15-19)20-16-21(20,17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-15,20H,16H2','InChIKey=RRPQCLWZSFHNCP-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CC1(c1ccccc1)c1ccccc1','1'),
	(88287,0,2,NULL,'Consistent with Molecular Formula','C5H13?N9O3',247.2162,'Guanidine, 1,1\'-[(methylethanediylidene)dinitrilo]di-, dinitrate\nHydrazinecarboximidamide, 2,2\'-(1-ethyl-1,2-ethanediylidene)bis-, dinitrate','10578A25EC65A730-FICuS-01-42','10578A25EC65A730-FICTS-01-21','44DF282BA8120874-uuuuu-01-F5','InChI=1S/C5H12N8.HNO3/c1-3(11-13-5(8)9)2-10-12-4(6)7;2-1(3)4/h2H,1H3,(H4,6,7,12)(H4,8,9,13);(H,2,3,4)/b10-2+,11-3?;','InChIKey=AYFMMQYEWKXRIK-IPNJCPPMSA-N','*.CC(/C=N/NC(=N)N)=N\\NC(=N)N.O=[N+]([O-])O','1'),
	(88288,0,0,'31040-16-1','Consistent with Molecular Formula','C6H4N4O2S',196.1832,NULL,'0F6D449A7224A169-FICuS-01-49','63107E861EF56F83-FICTS-01-32','0F6D449A7224A169-uuuuu-01-F8','InChI=1S/C6H4N4O2S/c11-10(12)4-1-2-5-7-6(13)8-9(5)3-4/h1-3H,(H,8,13)','InChIKey=TWVJAVUBOYKJHM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(=S)[nH]n2c1',NULL),
	(88289,0,0,'31040-18-3','Consistent with Molecular Formula','C6H4N4O2',164.1232,'s-Triazolo[1,5-a]pyridine, 8-nitro-','6FF1C3B0694CB4A3-FICuS-01-72','6FF1C3B0694CB4A3-FICTS-01-51','6FF1C3B0694CB4A3-uuuuu-01-21','InChI=1S/C6H4N4O2/c11-10(12)5-2-1-3-9-6(5)7-4-8-9/h1-4H','InChIKey=HSZMJKACFDCOHQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccn2ncnc12',NULL),
	(88290,0,0,'7169-91-7','Consistent with Molecular Formula','C7H6N4O2',178.15,'[1,2,4]Triazolo[1,5-a]pyridine, 2-methyl-8-nitro-\ns-Triazolo[1,5-a]pyridine, 2-methyl-8-nitro-','A08D8326A79A1875-FICuS-01-4E','A08D8326A79A1875-FICTS-01-2D','A08D8326A79A1875-uuuuu-01-FD','InChI=1S/C7H6N4O2/c1-5-8-7-6(11(12)13)3-2-4-10(7)9-5/h2-4H,1H3','InChIKey=JVOCGGDLXGZLSE-UHFFFAOYSA-N','Cc1nc2c([N+](=O)[O-])cccn2n1',NULL),
	(88291,0,0,'31040-17-2','Consistent with Molecular Formula','C12H8N4O2',240.2208,'s-Triazolo[1,5-a]pyridine, 6-nitro-2-phenyl-','60D61670E7E7281D-FICuS-01-4C','60D61670E7E7281D-FICTS-01-2B','60D61670E7E7281D-uuuuu-01-FB','InChI=1S/C12H8N4O2/c17-16(18)10-6-7-11-13-12(14-15(11)8-10)9-4-2-1-3-5-9/h1-8H','InChIKey=NYVFPMTVCIZFAY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(-c3ccccc3)nn2c1',NULL),
	(88292,0,0,'31040-09-2','Consistent with Molecular Formula','C6H4N4O2',164.1232,'s-Triazolo[4,3-a]pyridine, 8-nitro-','4ACDB55950D85E24-FICuS-01-69','4ACDB55950D85E24-FICTS-01-48','4ACDB55950D85E24-uuuuu-01-18','InChI=1S/C6H4N4O2/c11-10(12)5-2-1-3-9-4-7-8-6(5)9/h1-4H','InChIKey=VKNXTGMZHIZTOZ-UHFFFAOYSA-N','O=[N+]([O-])c1cccn2cnnc12',NULL),
	(88293,0,0,'31040-10-5','Consistent with Molecular Formula','C7H6N4O2',178.15,'1,2,4-Triazolo[4,3-a]pyridine, 3-methyl-8-nitro-\ns-Triazolo[4,3-a]pyridine, 3-methyl-8-nitro-','5B894B7B2AE9CEC7-FICuS-01-91','5B894B7B2AE9CEC7-FICTS-01-70','5B894B7B2AE9CEC7-uuuuu-01-40','InChI=1S/C7H6N4O2/c1-5-8-9-7-6(11(12)13)3-2-4-10(5)7/h2-4H,1H3','InChIKey=DLPGXJBTSGCREP-UHFFFAOYSA-N','Cc1nnc2c([N+](=O)[O-])cccn12',NULL),
	(88294,0,0,'31052-92-3','Consistent with Molecular Formula','C12H8N4O2',240.2208,'s-Triazolo[1,5-a]pyridine, 8-nitro-2-phenyl-','088883AD5BF1291C-FICuS-01-5C','088883AD5BF1291C-FICTS-01-3B','088883AD5BF1291C-uuuuu-01-0B','InChI=1S/C12H8N4O2/c17-16(18)10-7-4-8-15-12(10)13-11(14-15)9-5-2-1-3-6-9/h1-8H','InChIKey=WEKRFYPGZQDHOQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccn2nc(-c3ccccc3)nc12',NULL),
	(88295,0,0,'31052-94-5','Consistent with Molecular Formula','C6H6N4',134.1402,'s-Triazolo[1,5-a]pyridine, 6-amino-','BC3EADBD9B83B15B-FICuS-01-9F','BC3EADBD9B83B15B-FICTS-01-7E','BC3EADBD9B83B15B-uuuuu-01-4E','InChI=1S/C6H6N4/c7-5-1-2-6-8-4-9-10(6)3-5/h1-4H,7H2','InChIKey=BGVGAKUIJCKCEN-UHFFFAOYSA-N','Nc1ccc2ncnn2c1',NULL),
	(88296,0,0,'31052-95-6','Consistent with Molecular Formula','C6H6N4',134.1402,'s-Triazolo[1,5-a]pyridine, 8-amino-','9B452C42F596ABB6-FICuS-01-6B','9B452C42F596ABB6-FICTS-01-4A','9B452C42F596ABB6-uuuuu-01-1A','InChI=1S/C6H6N4/c7-5-2-1-3-10-6(5)8-4-9-10/h1-4H,7H2','InChIKey=LJPJXPHHXBKTKJ-UHFFFAOYSA-N','Nc1cccn2ncnc12',NULL),
	(88297,0,0,'31040-11-6','Consistent with Molecular Formula','C6H6N4',134.1402,'s-Triazolo[4,3-a]pyridine, 8-amino-','1C90F4CF210615B1-FICuS-01-49','1C90F4CF210615B1-FICTS-01-28','1C90F4CF210615B1-uuuuu-01-F8','InChI=1S/C6H6N4/c7-5-2-1-3-10-4-8-9-6(5)10/h1-4H,7H2','InChIKey=VIEMYQNTSLRXDJ-UHFFFAOYSA-N','Nc1cccn2cnnc12',NULL),
	(88298,0,0,'18587-32-1','Consistent with Molecular Formula','C16H11NO2S',281.3284,NULL,'06E3A6549073D447-FICuS-01-3B','06E3A6549073D447-FICTS-01-1A','06E3A6549073D447-uuuuu-01-EA','InChI=1S/C16H11NO2S/c18-20(19)15-8-4-3-7-13(15)17-14-9-11-5-1-2-6-12(11)10-16(14)20/h1-10,17H','InChIKey=LZPODVMZBAPLAL-UHFFFAOYSA-N','O=S1(=O)c2ccccc2Nc2cc3ccccc3cc21',NULL),
	(88299,0,0,'18587-26-3','Consistent with Molecular Formula','C22H20N2O2S',376.4722,NULL,'0F7D106FF2D1B43C-FICuS-01-6E','0F7D106FF2D1B43C-FICTS-01-4D','0F7D106FF2D1B43C-uuuuu-01-1D','InChI=1S/C22H20N2O2S/c25-22(15-23-9-11-26-12-10-23)24-18-7-3-4-8-20(18)27-21-14-17-6-2-1-5-16(17)13-19(21)24/h1-8,13-14H,9-12,15H2','InChIKey=IJYRCKHDPNXSSJ-UHFFFAOYSA-N','O=C(CN1CCOCC1)N1c2ccccc2Sc2cc3ccccc3cc21',NULL),
	(88300,0,0,'18587-35-4','Consistent with Molecular Formula','C18H12ClNO3S',357.8107,NULL,'52B8D9F88C2B5D85-FICuS-01-78','52B8D9F88C2B5D85-FICTS-01-57','52B8D9F88C2B5D85-uuuuu-01-27','InChI=1S/C18H12ClNO3S/c19-11-18(21)20-14-7-3-4-8-16(14)24(22,23)17-10-13-6-2-1-5-12(13)9-15(17)20/h1-10H,11H2','InChIKey=YYNFUOWLEJSGHJ-UHFFFAOYSA-N','O=C(CCl)N1c2ccccc2S(=O)(=O)c2cc3ccccc3cc21',NULL),
	(88301,0,0,'18587-36-5','Consistent with Molecular Formula','C23H15NOS',353.4376,NULL,'BDC6B0BFCB4C9E0B-FICuS-01-AC','BDC6B0BFCB4C9E0B-FICTS-01-8B','BDC6B0BFCB4C9E0B-uuuuu-01-5B','InChI=1S/C23H15NOS/c25-23(16-8-2-1-3-9-16)24-19-12-6-7-13-21(19)26-22-15-18-11-5-4-10-17(18)14-20(22)24/h1-15H','InChIKey=AVGOWIKOHJXCCQ-UHFFFAOYSA-N','O=C(c1ccccc1)N1c2ccccc2Sc2cc3ccccc3cc21',NULL),
	(88302,0,0,'18587-25-2','Consistent with Molecular Formula','C23H22N2OS',374.4996,NULL,'07F2401AB3B4D9EC-FICuS-01-6C','07F2401AB3B4D9EC-FICTS-01-4B','07F2401AB3B4D9EC-uuuuu-01-1B','InChI=1S/C23H22N2OS/c26-23(16-24-12-6-1-7-13-24)25-19-10-4-5-11-21(19)27-22-15-18-9-3-2-8-17(18)14-20(22)25/h2-5,8-11,14-15H,1,6-7,12-13,16H2','InChIKey=VEWLAKCSTPGRJF-UHFFFAOYSA-N','O=C(CN1CCCCC1)N1c2ccccc2Sc2cc3ccccc3cc21',NULL),
	(88303,0,0,'18587-30-9','Consistent with Molecular Formula','C24H24N2OS',388.5264,NULL,'15892B09B0765E4B-FICuS-01-4A','15892B09B0765E4B-FICTS-01-29','15892B09B0765E4B-uuuuu-01-F9','InChI=1S/C24H24N2OS/c1-17-10-12-25(13-11-17)16-24(27)26-20-8-4-5-9-22(20)28-23-15-19-7-3-2-6-18(19)14-21(23)26/h2-9,14-15,17H,10-13,16H2,1H3','InChIKey=AVLRLJQSDAFPBD-UHFFFAOYSA-N','CC1CCN(CC(=O)N2c3ccccc3Sc3cc4ccccc4cc32)CC1',NULL),
	(88304,0,0,'18587-27-4','Consistent with Molecular Formula','C23H23N3OS',389.5142,NULL,'E78A77F40FD045D7-FICuS-01-72','E78A77F40FD045D7-FICTS-01-51','E78A77F40FD045D7-uuuuu-01-21','InChI=1S/C23H23N3OS/c1-24-10-12-25(13-11-24)16-23(27)26-19-8-4-5-9-21(19)28-22-15-18-7-3-2-6-17(18)14-20(22)26/h2-9,14-15H,10-13,16H2,1H3','InChIKey=JHWISLMTUJNEQP-UHFFFAOYSA-N','CN1CCN(CC(=O)N2c3ccccc3Sc3cc4ccccc4cc32)CC1',NULL),
	(88305,0,0,NULL,'Consistent with Molecular Formula','C13H11BrO',263.1333,NULL,'50B831A9BAD18BC7-FICuS-01-70','50B831A9BAD18BC7-FICTS-01-4F','50B831A9BAD18BC7-uuuuu-01-1F','InChI=1S/C13H11BrO/c1-2-7-15-13-6-4-10-8-12(14)5-3-11(10)9-13/h2-6,8-9H,1,7H2','InChIKey=PFJRUTWTMVNJPA-UHFFFAOYSA-N','C=CCOc1ccc2cc(Br)ccc2c1',NULL),
	(88306,0,1,'38334-65-5','Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'BC0B6A9F8E2478FC-FICuS-01-8F','BC0B6A9F8E2478FC-FICTS-01-6E','BC0B6A9F8E2478FC-uuuuu-01-3E','InChI=1S/C19H18N2/c1-21(2)18-12-13-19-16(14-18)9-11-17(20-19)10-8-15-6-4-3-5-7-15/h3-14H,1-2H3','InChIKey=IYKPSYHCZMTSFA-UHFFFAOYSA-N','CN(C)c1ccc2nc(/C=C/c3ccccc3)ccc2c1','1'),
	(88307,0,0,NULL,'Consistent with Molecular Formula','C20H17BrO3S',417.3165,NULL,'95E5A8E653789996-FICuS-01-5B','95E5A8E653789996-FICTS-01-3A','95E5A8E653789996-uuuuu-01-0A','InChI=1S/C20H17BrO3S/c1-3-4-19-18-11-8-16(21)13-15(18)7-12-20(19)24-25(22,23)17-9-5-14(2)6-10-17/h3,5-13H,1,4H2,2H3','InChIKey=FGYXZWSZOKTKSP-UHFFFAOYSA-N','C=CCc1c(OS(=O)(=O)c2ccc(C)cc2)ccc2cc(Br)ccc12',NULL),
	(88308,1,0,'5657-27-2','Consistent with Molecular Formula','C19H20N4OS2',384.5132,NULL,'D91984EAB4C0D2BE-FICuS-01-86','124F1AD7A6006A20-FICTS-01-20','D91984EAB4C0D2BE-uuuuu-01-35','InChI=1S/C19H20N4OS2/c24-17-16(22-19(26)23(17)15-10-5-2-6-11-15)12-7-13-20-18(25)21-14-8-3-1-4-9-14/h1-6,8-11,16H,7,12-13H2,(H,22,26)(H2,20,21,25)','InChIKey=FYCNMOFAZJDUNA-UHFFFAOYSA-N','O=C1C(CCCNC(=S)Nc2ccccc2)NC(=S)N1c1ccccc1','1'),
	(88309,1,0,'5789-22-0','Consistent with Molecular Formula','C10H10N2O2S',222.2612,'4-Imidazolidinone, 5-(hydroxymethyl)-3-phenyl-2-thioxo-','B82CDC230C7DBAE3-FICuS-01-8B','BA48045A0FEDCFD1-FICTS-01-6C','B82CDC230C7DBAE3-uuuuu-01-3A','InChI=1S/C10H10N2O2S/c13-6-8-9(14)12(10(15)11-8)7-4-2-1-3-5-7/h1-5,8,13H,6H2,(H,11,15)','InChIKey=HRXXSWPUYDARQL-UHFFFAOYSA-N','O=C1C(CO)NC(=S)N1c1ccccc1','1'),
	(88310,2,0,'5789-21-9','Consistent with Molecular Formula','C11H12N2O2S',236.288,'4-Imidazolidinone, 5-(1-hydroxyethyl)-3-phenyl-2-thioxo-','7E81D98B30B270D7-FICuS-01-5C','726492DC3F21844F-FICTS-01-2D','7E81D98B30B270D7-uuuuu-01-0B','InChI=1S/C11H12N2O2S/c1-7(14)9-10(15)13(11(16)12-9)8-5-3-2-4-6-8/h2-7,9,14H,1H3,(H,12,16)','InChIKey=ZPBWLZAKZOHLOP-UHFFFAOYSA-N','CC(O)C1NC(=S)N(c2ccccc2)C1=O','1'),
	(88311,0,0,'24806-39-1','Consistent with Molecular Formula','C26H24N2O6',460.4854,NULL,'59BD6B8EECA55B7C-FICuS-01-9F','59BD6B8EECA55B7C-FICTS-01-7E','59BD6B8EECA55B7C-uuuuu-01-4E','InChI=1S/C26H24N2O6/c1-3-33-25(31)19-9-13-21(14-10-19)27-23(29)17-5-7-18(8-6-17)24(30)28-22-15-11-20(12-16-22)26(32)34-4-2/h5-16H,3-4H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=GKBFDMMDHGVNEI-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=O)OCC)cc3)cc2)cc1',NULL),
	(88312,2,0,'54472-41-2','Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'565ABA42FE215CCA-FICuS-01-7B','565ABA42FE215CCA-FICTS-01-5A','565ABA42FE215CCA-uuuuu-01-2A','InChI=1S/C14H20N2O4/c1-9(17)7-15-13(19)11-3-5-12(6-4-11)14(20)16-8-10(2)18/h3-6,9-10,17-18H,7-8H2,1-2H3,(H,15,19)(H,16,20)','InChIKey=ROHSLYYOPPECMM-UHFFFAOYSA-N','CC(O)CNC(=O)c1ccc(C(=O)NCC(C)O)cc1','1'),
	(88313,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'11A6A87DD156DAF6-FICuS-01-75','11A6A87DD156DAF6-FICTS-01-54','11A6A87DD156DAF6-uuuuu-01-24','InChI=1S/C16H24N2O4/c1-3-21-11-9-17-15(19)13-5-7-14(8-6-13)16(20)18-10-12-22-4-2/h5-8H,3-4,9-12H2,1-2H3,(H,17,19)(H,18,20)','InChIKey=DPXMMRHYVVFRAS-UHFFFAOYSA-N','CCOCCNC(=O)c1ccc(C(=O)NCCOCC)cc1',NULL),
	(88314,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'177682791230971F-FICuS-01-23','177682791230971F-FICTS-01-02','177682791230971F-uuuuu-01-D2','InChI=1S/C16H24N2O4/c1-21-11-3-9-17-15(19)13-5-7-14(8-6-13)16(20)18-10-4-12-22-2/h5-8H,3-4,9-12H2,1-2H3,(H,17,19)(H,18,20)','InChIKey=PFPHDFDFOOQIAH-UHFFFAOYSA-N','COCCCNC(=O)c1ccc(C(=O)NCCCOC)cc1',NULL),
	(88315,0,0,'61190-73-6','Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'2D03B16C55E5CE55-FICuS-01-62','2D03B16C55E5CE55-FICTS-01-41','2D03B16C55E5CE55-uuuuu-01-11','InChI=1S/C18H16N2O4/c21-17(19-11-15-3-1-9-23-15)13-5-7-14(8-6-13)18(22)20-12-16-4-2-10-24-16/h1-10H,11-12H2,(H,19,21)(H,20,22)','InChIKey=QUKOGOJUPVYWHS-UHFFFAOYSA-N','O=C(NCc1ccco1)c1ccc(C(=O)NCc2ccco2)cc1',NULL),
	(88316,0,0,'81577-23-3','Consistent with Molecular Formula','C20H14Cl2N2O2',385.2488,NULL,'3A4AB8903C1C0E8A-FICuS-01-6B','3A4AB8903C1C0E8A-FICTS-01-4A','3A4AB8903C1C0E8A-uuuuu-01-1A','InChI=1S/C20H14Cl2N2O2/c21-15-5-1-3-7-17(15)23-19(25)13-9-11-14(12-10-13)20(26)24-18-8-4-2-6-16(18)22/h1-12H,(H,23,25)(H,24,26)','InChIKey=ANMAHDBAAQUWFO-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1ccc(C(=O)Nc2ccccc2Cl)cc1',NULL),
	(88317,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N2O2',385.2488,NULL,'FD4DC28D04E03D6D-FICuS-01-84','FD4DC28D04E03D6D-FICTS-01-63','FD4DC28D04E03D6D-uuuuu-01-33','InChI=1S/C20H14Cl2N2O2/c21-15-3-1-5-17(11-15)23-19(25)13-7-9-14(10-8-13)20(26)24-18-6-2-4-16(22)12-18/h1-12H,(H,23,25)(H,24,26)','InChIKey=ZUXCNJWBVOYZTB-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1ccc(C(=O)Nc2cccc(Cl)c2)cc1',NULL),
	(88318,0,0,'750-11-8','Consistent with Molecular Formula','C20H14N4O6',406.3538,NULL,'B71E4802F9E91112-FICuS-01-46','B71E4802F9E91112-FICTS-01-25','B71E4802F9E91112-uuuuu-01-F5','InChI=1S/C20H14N4O6/c25-19(21-15-5-1-3-7-17(15)23(27)28)13-9-11-14(12-10-13)20(26)22-16-6-2-4-8-18(16)24(29)30/h1-12H,(H,21,25)(H,22,26)','InChIKey=PPRRBSHUCDIFPZ-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])c1ccc(C(=O)Nc2ccccc2[N+](=O)[O-])cc1',NULL),
	(88319,0,0,'83390-13-0','Consistent with Molecular Formula','C20H12Cl4N2O2',454.139,NULL,'166D23DC8081DF71-FICuS-01-57','166D23DC8081DF71-FICTS-01-36','166D23DC8081DF71-uuuuu-01-06','InChI=1S/C20H12Cl4N2O2/c21-13-5-7-15(23)17(9-13)25-19(27)11-1-2-12(4-3-11)20(28)26-18-10-14(22)6-8-16(18)24/h1-10H,(H,25,27)(H,26,28)','InChIKey=ATDLRIIHZLZYDQ-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)c1ccc(C(=O)Nc2cc(Cl)ccc2Cl)cc1',NULL),
	(88320,0,0,'93142-70-2','Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'DA038CDFA6CB3B02-FICuS-01-87','DA038CDFA6CB3B02-FICTS-01-66','DA038CDFA6CB3B02-uuuuu-01-36','InChI=1S/C16H24N2O2/c1-11(2)9-17-15(19)13-5-7-14(8-6-13)16(20)18-10-12(3)4/h5-8,11-12H,9-10H2,1-4H3,(H,17,19)(H,18,20)','InChIKey=MRJADXYZAKYNMP-UHFFFAOYSA-N','CC(C)CNC(=O)c1ccc(C(=O)NCC(C)C)cc1',NULL),
	(88321,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'AB8B82A0187F65D1-FICuS-01-65','AB8B82A0187F65D1-FICTS-01-44','AB8B82A0187F65D1-uuuuu-01-14','InChI=1S/C16H24N2O2/c1-15(2,3)17-13(19)11-7-9-12(10-8-11)14(20)18-16(4,5)6/h7-10H,1-6H3,(H,17,19)(H,18,20)','InChIKey=QJEHXWGQCIJVEH-UHFFFAOYSA-N','CC(C)(C)NC(=O)c1ccc(C(=O)NC(C)(C)C)cc1',NULL),
	(88322,4,1,'5160-42-9','Consistent with Molecular Formula','C13H18N2O6',298.295,NULL,'8818560720A6D4DF-FICuS-01-4D','8818560720A6D4DF-FICTS-01-2C','731466FB616EB4FE-uuuuu-01-1C','InChI=1S/C13H18N2O6/c16-7-10(18)12(20)11(19)9(17)6-14-15-13(21)8-4-2-1-3-5-8/h1-6,9-12,16-20H,7H2,(H,15,21)/b14-6-','InChIKey=YLMFJEWCWWMXLD-NSIKDUERSA-N','O=C(N/N=C\\C(O)C(O)C(O)C(O)CO)c1ccccc1','1'),
	(88323,0,0,'23935-89-9','Consistent with Molecular Formula','C12H13N5',227.2682,NULL,'C157A5132D95D356-FICuS-01-47','C157A5132D95D356-FICTS-01-26','C157A5132D95D356-uuuuu-01-F6','InChI=1S/C12H13N5/c13-11-9-6-17(8-4-2-1-3-5-8)7-10(9)15-12(14)16-11/h1-5H,6-7H2,(H4,13,14,15,16)','InChIKey=SXWKHZXDTPRRJM-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)CN(c1ccccc1)C2',NULL),
	(88324,0,0,'24051-08-9','Consistent with Molecular Formula','C12H12N4',212.2536,NULL,'27BC4B9818EE9B75-FICuS-01-76','27BC4B9818EE9B75-FICTS-01-55','27BC4B9818EE9B75-uuuuu-01-25','InChI=1S/C12H12N4/c13-12-10-6-16(7-11(10)14-8-15-12)9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H2,13,14,15)','InChIKey=LXXJWVJBTGSDDG-UHFFFAOYSA-N','Nc1ncnc2c1CN(c1ccccc1)C2',NULL),
	(88325,0,0,'23935-84-4','Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'AB81124F88D48611-FICuS-01-48','E4AC434687F10990-FICTS-01-2C','AB81124F88D48611-uuuuu-01-F7','InChI=1S/C12H11N3O/c16-12-10-6-15(7-11(10)13-8-14-12)9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,13,14,16)','InChIKey=SWAKESPRLBPGMG-UHFFFAOYSA-N','O=c1nc[nH]c2c1CN(c1ccccc1)C2',NULL),
	(88326,0,0,'23935-88-8','Consistent with Molecular Formula','C12H12N4O',228.253,NULL,'97C60C7AC1F3E923-FICuS-01-6B','9E71326CB3CD1ABE-FICTS-01-5F','97C60C7AC1F3E923-uuuuu-01-1A','InChI=1S/C12H12N4O/c13-12-14-10-7-16(6-9(10)11(17)15-12)8-4-2-1-3-5-8/h1-5H,6-7H2,(H3,13,14,15,17)','InChIKey=QRAGRBGCQQOIHM-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)CN(c1ccccc1)C2',NULL),
	(88327,0,0,'23935-90-2','Consistent with Molecular Formula','C12H12ClN5',261.7133,NULL,'0739049184A3CA60-FICuS-01-32','0739049184A3CA60-FICTS-01-11','0739049184A3CA60-uuuuu-01-E1','InChI=1S/C12H12ClN5/c13-7-1-3-8(4-2-7)18-5-9-10(6-18)16-12(15)17-11(9)14/h1-4H,5-6H2,(H4,14,15,16,17)','InChIKey=SXPJWXBPRIQGBT-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)CN(c1ccc(Cl)cc1)C2',NULL),
	(88328,0,0,'23935-87-7','Consistent with Molecular Formula','C12H11ClN4',246.6987,NULL,'EF530A5FF9644FBF-FICuS-01-91','EF530A5FF9644FBF-FICTS-01-70','EF530A5FF9644FBF-uuuuu-01-40','InChI=1S/C12H11ClN4/c13-8-1-3-9(4-2-8)17-5-10-11(6-17)15-7-16-12(10)14/h1-4,7H,5-6H2,(H2,14,15,16)','InChIKey=RSPPZLIEOZVPJQ-UHFFFAOYSA-N','Nc1ncnc2c1CN(c1ccc(Cl)cc1)C2',NULL),
	(88329,0,0,'23935-85-5','Consistent with Molecular Formula','C12H10ClN3O',247.6835,NULL,'93D31D1E0046BFDB-FICuS-01-6D','939B123BF2F4D3D4-FICTS-01-46','93D31D1E0046BFDB-uuuuu-01-1C','InChI=1S/C12H10ClN3O/c13-8-1-3-9(4-2-8)16-5-10-11(6-16)14-7-15-12(10)17/h1-4,7H,5-6H2,(H,14,15,17)','InChIKey=CYOIYORTYFJSTJ-UHFFFAOYSA-N','O=c1nc[nH]c2c1CN(c1ccc(Cl)cc1)C2',NULL),
	(88330,0,0,'24051-09-0','Consistent with Molecular Formula','C12H11ClN4O',262.6981,NULL,'533AE050136AA18F-FICuS-01-48','AC599B748806CEEA-FICTS-01-62','533AE050136AA18F-uuuuu-01-F7','InChI=1S/C12H11ClN4O/c13-7-1-3-8(4-2-7)17-5-9-10(6-17)15-12(14)16-11(9)18/h1-4H,5-6H2,(H3,14,15,16,18)','InChIKey=WNNKEVUPXPGCSC-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)CN(c1ccc(Cl)cc1)C2',NULL),
	(88331,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'B6B0E53EB70D4E89-FICuS-01-7A','73D69B5D8A6268D4-FICTS-01-45','B6B0E53EB70D4E89-uuuuu-01-29','InChI=1S/C14H14N4O3/c1-21-13(20)8-2-4-9(5-3-8)18-6-10-11(7-18)16-14(15)17-12(10)19/h2-5H,6-7H2,1H3,(H3,15,16,17,19)','InChIKey=GTGJTLSZLGYWAR-UHFFFAOYSA-N','COC(=O)c1ccc(N2Cc3[nH]c(N)nc(=O)c3C2)cc1',NULL),
	(88332,0,0,NULL,'Consistent with Molecular Formula','C16H19N5O3',329.3578,NULL,'5C1D8D8A5EE8162D-FICuS-01-7D','5C1D8D8A5EE8162D-FICTS-01-5C','5C1D8D8A5EE8162D-uuuuu-01-2C','InChI=1S/C16H19N5O3/c1-8-11(23-2)4-9(5-12(8)24-3)6-21-7-10-13(15(21)22)19-16(18)20-14(10)17/h4-5H,6-7H2,1-3H3,(H4,17,18,19,20)','InChIKey=IKDZUXIBXXFWRT-UHFFFAOYSA-N','COc1cc(CN2Cc3c(N)nc(N)nc3C2=O)cc(OC)c1C',NULL),
	(88333,0,0,'13931-24-3','Consistent with Molecular Formula','C6H8ClN3O2',189.6011,NULL,'2556FA5E8A069BB9-FICuS-01-6F','F6DEE4C319C20D46-FICTS-01-57','25AA5DBBB58B42F7-uuuuu-01-30','InChI=1S/C6H7N3O2.ClH/c10-5-3-1-7-2-4(3)8-6(11)9-5;/h7H,1-2H2,(H2,8,9,10,11);1H','InChIKey=UNBWJSIPXMRYCE-UHFFFAOYSA-N','Cl.O=c1[nH]c2c(c(=O)[nH]1)CNC2',NULL),
	(88334,0,0,'15199-08-3','Consistent with Molecular Formula','C6H8ClN3O',173.6017,NULL,'38B5328E5BA635FC-FICuS-01-6A','DA2E276B46A69B89-FICTS-01-50','3849956B642BECB2-uuuuu-01-0E','InChI=1S/C6H7N3O.ClH/c10-6-4-1-7-2-5(4)8-3-9-6;/h3,7H,1-2H2,(H,8,9,10);1H','InChIKey=IJSQLPNYHOZZAJ-UHFFFAOYSA-N','Cl.O=c1nc[nH]c2c1CNC2',NULL),
	(88335,0,0,'15199-06-1','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'F0A12A30CE20FDA7-FICuS-01-71','04B321D31585DFD0-FICTS-01-2A','F0A12A30CE20FDA7-uuuuu-01-20','InChI=1S/C13H11N3O2/c17-12-10-6-16(7-11(10)14-8-15-12)13(18)9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,14,15,17)','InChIKey=KEHBUYXVILPJAE-UHFFFAOYSA-N','O=C(c1ccccc1)N1Cc2[nH]cnc(=O)c2C1',NULL),
	(88336,1,0,'13925-32-1','Consistent with Molecular Formula','C7H10ClN3S',203.6891,NULL,'56393234A83F3F7C-FICuS-01-4F','4CF866885895E383-FICTS-01-35','56C595D197B2E632-uuuuu-01-00','InChI=1S/C7H9N3S.ClH/c1-4-6-5(2-8-4)7(11)10-3-9-6;/h3-4,8H,2H2,1H3,(H,9,10,11);1H','InChIKey=HMGYLLZBGXGSOL-UHFFFAOYSA-N','CC1NCc2c1[nH]cnc2=S.Cl','1'),
	(88337,0,0,'13925-31-0','Consistent with Molecular Formula','C6H8ClN3S',189.6623,NULL,'08A38C95D594E0BF-FICuS-01-6F','C810287BA868427F-FICTS-01-2F','085F2B70EA1939F1-uuuuu-01-07','InChI=1S/C6H7N3S.ClH/c10-6-4-1-7-2-5(4)8-3-9-6;/h3,7H,1-2H2,(H,8,9,10);1H','InChIKey=YBWXVZCAUWSBTH-UHFFFAOYSA-N','Cl.S=c1nc[nH]c2c1CNC2',NULL),
	(88338,1,0,'15199-07-2','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'F0F52FA511138CE6-FICuS-01-62','5B00A04A547F06DF-FICTS-01-39','F0F52FA511138CE6-uuuuu-01-11','InChI=1S/C9H11N3O2/c1-5-8-7(3-12(5)6(2)13)9(14)11-4-10-8/h4-5H,3H2,1-2H3,(H,10,11,14)','InChIKey=CYDGNUWTYRASNO-UHFFFAOYSA-N','CC(=O)N1Cc2c([nH]cnc2=O)C1C','1'),
	(88339,0,0,'13925-29-6','Consistent with Molecular Formula','C8H9N3OS',195.2386,NULL,'52943F5A4C95B05D-FICuS-01-5A','4C2E768F62B1BBCF-FICTS-01-67','52943F5A4C95B05D-uuuuu-01-09','InChI=1S/C8H9N3OS/c1-5(12)11-2-6-7(3-11)9-4-10-8(6)13/h4H,2-3H2,1H3,(H,9,10,13)','InChIKey=DGBJPPJUYJFNOH-UHFFFAOYSA-N','CC(=O)N1Cc2[nH]cnc(=S)c2C1',NULL),
	(88340,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O4S',395.432,NULL,'114B37B7DD6B59E7-FICuS-01-6C','114B37B7DD6B59E7-FICTS-01-4B','114B37B7DD6B59E7-uuuuu-01-1B','InChI=1S/C20H17N3O4S/c1-14-7-9-16(10-8-14)28(25,26)27-19-17-11-23(12-18(17)21-13-22-19)20(24)15-5-3-2-4-6-15/h2-10,13H,11-12H2,1H3','InChIKey=STXBQFJROWXIGG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ncnc3c2CN(C(=O)c2ccccc2)C3)cc1',NULL),
	(88341,0,0,'15199-05-0','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'38182087FF2363B1-FICuS-01-39','E7ED88D2C68CA078-FICTS-01-65','38182087FF2363B1-uuuuu-01-E8','InChI=1S/C8H9N3O2/c1-5(12)11-2-6-7(3-11)9-4-10-8(6)13/h4H,2-3H2,1H3,(H,9,10,13)','InChIKey=OIBUUQWRIGBCOA-UHFFFAOYSA-N','CC(=O)N1Cc2[nH]cnc(=O)c2C1',NULL),
	(88342,0,0,NULL,'Consistent with Molecular Formula','C14H17N7O',299.3346,NULL,'4D0EC2BAC4D1EE6A-FICuS-01-99','4D0EC2BAC4D1EE6A-FICTS-01-78','4D0EC2BAC4D1EE6A-uuuuu-01-48','InChI=1S/C14H17N7O/c15-11-10-12(20-14(16)19-11)18-9-8(17-10)6-21(13(9)22)7-4-2-1-3-5-7/h7H,1-6H2,(H4,15,16,18,19,20)','InChIKey=HLNGENXMDNSZTB-UHFFFAOYSA-N','Nc1nc(N)c2nc3c(nc2n1)C(=O)N(C1CCCCC1)C3',NULL),
	(88343,0,0,NULL,'Consistent with Molecular Formula','C14H16N6O2',300.3194,NULL,'5504432A5EB918DD-FICuS-01-55','511179E73D649622-FICTS-01-0E','5504432A5EB918DD-uuuuu-01-04','InChI=1S/C14H16N6O2/c15-14-18-11-10(12(21)19-14)16-8-6-20(13(22)9(8)17-11)7-4-2-1-3-5-7/h7H,1-6H2,(H3,15,17,18,19,21)','InChIKey=CXOUOSFYDCRSIV-UHFFFAOYSA-N','Nc1nc2[nH]c3c(nc-2c(=O)n1)CN(C1CCCCC1)C3=O',NULL),
	(88344,1,0,NULL,'Consistent with Molecular Formula','C24H29N3',359.5132,NULL,'241B95747E512722-FICuS-01-28','241B95747E512722-FICTS-01-07','241B95747E512722-uuuuu-01-D7','InChI=1S/C24H29N3/c1-3-9-18(10-4-1)15-25-16-23-24-21(20-13-7-8-14-22(20)26-24)17-27(23)19-11-5-2-6-12-19/h1,3-4,7-10,13-14,19,23,25-26H,2,5-6,11-12,15-17H2','InChIKey=XCCPFHQXZJXCPV-UHFFFAOYSA-N','c1ccc(CNCC2c3[nH]c4ccccc4c3CN2C2CCCCC2)cc1','1'),
	(88345,0,0,'23230-40-2','Consistent with Molecular Formula','C12H15N3',201.2706,NULL,'B0A84FBC37D507BB-FICuS-01-7F','B0A84FBC37D507BB-FICTS-01-5E','B0A84FBC37D507BB-uuuuu-01-2E','InChI=1S/C12H15N3/c1-14(11-15-8-7-13-10-15)9-12-5-3-2-4-6-12/h2-8,10H,9,11H2,1H3','InChIKey=FQKLSTBZMJQKIB-UHFFFAOYSA-N','CN(Cc1ccccc1)Cn1ccnc1',NULL),
	(88346,0,0,NULL,'Consistent with Molecular Formula','C12H18N6',246.3144,NULL,'CD8CBDA366C7B440-FICuS-01-83','CD8CBDA366C7B440-FICTS-01-62','CD8CBDA366C7B440-uuuuu-01-32','InChI=1S/C12H18N6/c1-2-14-11(13-1)9-17-5-7-18(8-6-17)10-12-15-3-4-16-12/h1-4H,5-10H2,(H,13,14)(H,15,16)','InChIKey=XTNZWHFJUQTAIL-UHFFFAOYSA-N','c1c[nH]c(CN2CCN(Cc3ncc[nH]3)CC2)n1',NULL),
	(88347,0,0,'54534-92-8','Consistent with Molecular Formula','C8H13N3O',167.2102,NULL,'1ECC3AADD0E7A03D-FICuS-01-94','1ECC3AADD0E7A03D-FICTS-01-73','1ECC3AADD0E7A03D-uuuuu-01-43','InChI=1S/C8H13N3O/c1-2-10-8(9-1)7-11-3-5-12-6-4-11/h1-2H,3-7H2,(H,9,10)','InChIKey=AKCDXDJPRPTLCF-UHFFFAOYSA-N','c1c[nH]c(CN2CCOCC2)n1',NULL),
	(88348,0,1,'21231-38-9','Consistent with Molecular Formula','C14H6F5N3O',327.2129,'Indole-2,3-dione, 3-[(pentafluorophenyl)hydrazone]\n1H-Indole-2,3-dione, 3-[(pentafluorophenyl)hydrazone]','8FF4BBFB6EE46743-FICuS-01-93','D3707440E2A3670D-FICTS-01-1F','8FF4BBFB6EE46743-uuuuu-01-42','InChI=1S/C14H6F5N3O/c15-7-8(16)10(18)13(11(19)9(7)17)22-21-12-5-3-1-2-4-6(5)20-14(12)23/h1-4,22H,(H,20,21,23)','InChIKey=HNGIFCIAQUAPEE-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/Nc1c(F)c(F)c(F)c(F)c1F','1'),
	(88349,0,1,'31107-06-9','Consistent with Molecular Formula','C14H10N4O3',282.258,NULL,'B5A489B35D4E15BA-FICuS-01-74','9EB9B49EE7F58671-FICTS-01-60','B5A489B35D4E15BA-uuuuu-01-23','InChI=1S/C14H10N4O3/c19-14-13(11-3-1-2-4-12(11)15-14)17-16-9-5-7-10(8-6-9)18(20)21/h1-8,16H,(H,15,17,19)','InChIKey=NUCUIOZKXRGHSW-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(88350,4,0,'16797-71-0','Consistent with Molecular Formula','C12H16N4O4S2',344.4028,NULL,'DEB4F40889E474C5-FICuS-01-75','DEB4F40889E474C5-FICTS-01-54','DEB4F40889E474C5-uuuuu-01-24','InChI=1S/C12H16N4O4S2/c1-21-10-6-9(14-12(15-10)22-2)13-4-16(6)11-8(19)7(18)5(3-17)20-11/h4-5,7-8,11,17-19H,3H2,1-2H3','InChIKey=ZKGICXHRLZUUHN-UHFFFAOYSA-N','CSc1nc(SC)c2c(ncn2C2OC(CO)C(O)C2O)n1','1'),
	(88351,4,0,'16797-73-2','Consistent with Molecular Formula','C11H15N5O4S',313.3306,NULL,'B6067A63AB4EE75D-FICuS-01-77','B6067A63AB4EE75D-FICTS-01-56','B6067A63AB4EE75D-uuuuu-01-26','InChI=1S/C11H15N5O4S/c1-21-11-14-8(12)5-9(15-11)13-3-16(5)10-7(19)6(18)4(2-17)20-10/h3-4,6-7,10,17-19H,2H2,1H3,(H2,12,14,15)','InChIKey=CRYLGGQVMIOMDU-UHFFFAOYSA-N','CSc1nc(N)c2c(ncn2C2OC(CO)C(O)C2O)n1','1'),
	(88352,1,0,'1194-69-0','Consistent with Molecular Formula','C7H10O2S',158.2148,'7-Thiabicyclo[4.2.0]oct-8-ene, 7,7-dioxide\n7-Thiabicyclo[4.2.0]oct-8-ene, 7,7-dioxide','92406CE906E70A0D-FICuS-01-54','92406CE906E70A0D-FICTS-01-33','92406CE906E70A0D-uuuuu-01-03','InChI=1S/C7H10O2S/c8-10(9)5-6-3-1-2-4-7(6)10/h5,7H,1-4H2','InChIKey=NWKWWMJFZDNLOQ-UHFFFAOYSA-N','O=S1(=O)C=C2CCCCC21','1'),
	(88353,2,0,'56595-84-7','Consistent with Molecular Formula','C11H19NO2S',229.3366,NULL,'56910AA3A570F2EC-FICuS-01-5E','56910AA3A570F2EC-FICTS-01-3D','56910AA3A570F2EC-uuuuu-01-0D','InChI=1S/C11H19NO2S/c13-15(14)9-11(12-7-3-4-8-12)6-2-1-5-10(11)15/h10H,1-9H2','InChIKey=RLYYJMGLABZEAL-UHFFFAOYSA-N','O=S1(=O)CC2(N3CCCC3)CCCCC21','1'),
	(88354,0,0,'979-37-3','Consistent with Molecular Formula','C23H16O2S',356.4382,NULL,'9CED0BE222412FA4-FICuS-01-6B','9CED0BE222412FA4-FICTS-01-4A','9CED0BE222412FA4-uuuuu-01-1A','InChI=1S/C23H16O2S/c24-26(25)15-20-21(16-9-3-1-4-10-16)18-13-7-8-14-19(18)22(23(20)26)17-11-5-2-6-12-17/h1-14H,15H2','InChIKey=RSKUMWZICKGYLR-UHFFFAOYSA-N','O=S1(=O)Cc2c1c(-c1ccccc1)c1ccccc1c2-c1ccccc1',NULL),
	(88355,0,0,NULL,'Consistent with Molecular Formula','C13H14IN4O2',385.1837,NULL,'0DE195305A09759E-FICuS-01-4B','0DE195305A09759E-FICTS-01-2A','68C29F349E2F548B-uuuuu-01-18','InChI=1S/C13H12N4O2.HI/c14-12(18)10-3-1-5-16(7-10)9-17-6-2-4-11(8-17)13(15)19;/h1-8H,9H2,(H2-2,14,15,18,19);1H/p+1','InChIKey=GLPJXXIQWAOLJK-UHFFFAOYSA-O','NC(=O)c1ccc[n+](C[n+]2cccc(C(N)=O)c2)c1.[I-]',NULL),
	(88356,0,0,NULL,'Consistent with Molecular Formula','C20H20BrN4O2',428.3076,NULL,'DBFD825C909863C7-FICuS-01-76','DBFD825C909863C7-FICTS-01-55','E8D0E877C1C0AF53-uuuuu-01-28','InChI=1S/C20H18N4O2.BrH/c21-19(25)17-7-3-9-23(13-17)11-15-5-1-2-6-16(15)12-24-10-4-8-18(14-24)20(22)26;/h1-10,13-14H,11-12H2,(H2-2,21,22,25,26);1H/p+1','InChIKey=WBURULFCDKEMPW-UHFFFAOYSA-O','NC(=O)c1ccc[n+](Cc2ccccc2C[n+]2cccc(C(N)=O)c2)c1.[Br-]',NULL),
	(88357,4,0,'32476-23-6','Consistent with Molecular Formula','C7H8O3S',172.1984,NULL,'C9826521EB1FC875-FICuS-01-60','C9826521EB1FC875-FICTS-01-3F','C9826521EB1FC875-uuuuu-01-0F','InChI=1S/C7H8O3S/c8-11(9)3-4-5-1-2-6(10-5)7(4)11/h1-2,4-7H,3H2','InChIKey=MMTOYCALILSUEW-UHFFFAOYSA-N','O=S1(=O)CC2C3C=CC(O3)C21','1'),
	(88358,4,0,NULL,'Consistent with Molecular Formula','C11H8Cl2O3S',291.1484,NULL,'432FE92EFEC930F2-FICuS-01-7D','432FE92EFEC930F2-FICTS-01-5C','432FE92EFEC930F2-uuuuu-01-2C','InChI=1S/C11H8Cl2O3S/c12-10-6-3-1-2-4-7(6)11(13,16-10)9-8(10)5-17(9,14)15/h1-4,8-9H,5H2','InChIKey=DRQOTQYXHUPVJR-UHFFFAOYSA-N','O=S1(=O)CC2C1C1(Cl)OC2(Cl)c2ccccc21','1'),
	(88359,2,0,NULL,'No Comparision - Unparameterized Atom - Ba(a4) connected atoms =[ ]','C9H12?BaO8S',417.589,NULL,'2BDA9D308A1619DB-FICuS-01-70','2BDA9D308A1619DB-FICTS-01-4F','2BDA9D308A1619DB-uuuuu-01-1F','InChI=1S/C9H12O8S.Ba/c1-9(2)14-4-6(16-9)8-5(3-7(10)15-8)17-18(11,12)13;/h3,6,8H,4H2,1-2H3,(H,11,12,13);/q;+2','InChIKey=JCMXEZULAXINEI-UHFFFAOYSA-N','*.CC1(C)OCC(C2OC(=O)C=C2OS(=O)(=O)O)O1.[Ba+2]','1'),
	(88360,0,0,'17703-02-5','Consistent with Molecular Formula','C19H11N3',281.316,'Benzo[a]pyrido[2,3-c]phenazine','CD3F0D3AECA89CEB-FICuS-01-B3','CD3F0D3AECA89CEB-FICTS-01-92','CD3F0D3AECA89CEB-uuuuu-01-62','InChI=1S/C19H11N3/c1-2-7-13-12(6-1)17-14(8-5-11-20-17)19-18(13)21-15-9-3-4-10-16(15)22-19/h1-11H','InChIKey=LAIVPPGRQLFGHI-UHFFFAOYSA-N','c1ccc2nc3c4cccnc4c4ccccc4c3nc2c1',NULL),
	(88361,0,0,'93166-35-9','Consistent with Molecular Formula','C15H9N3',231.2562,'Benzo[f]pyrido[2,3-h]quinoxaline','96E3459C40E20C2A-FICuS-01-54','96E3459C40E20C2A-FICTS-01-33','96E3459C40E20C2A-uuuuu-01-03','InChI=1S/C15H9N3/c1-2-5-11-10(4-1)13-12(6-3-7-16-13)15-14(11)17-8-9-18-15/h1-9H','InChIKey=JVIFQXVGBFXTSC-UHFFFAOYSA-N','c1ccc2c(c1)c1ncccc1c1nccnc21',NULL),
	(88362,1,0,'60419-23-0','Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'066CB9D970803050-FICuS-01-35','066CB9D970803050-FICTS-01-14','066CB9D970803050-uuuuu-01-E4','InChI=1S/C9H18N2/c1-2-7-11(6-1)8-9-4-3-5-10-9/h9-10H,1-8H2','InChIKey=YLBWRMSQRFEIEB-UHFFFAOYSA-N','C1CNC(CN2CCCC2)C1','1'),
	(88363,1,0,'27531-43-7','Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'9A19BB58FB4D7CE4-FICuS-01-8F','9A19BB58FB4D7CE4-FICTS-01-6E','9A19BB58FB4D7CE4-uuuuu-01-3E','InChI=1S/C19H16N2/c20-13-17-11-12-19(18-9-5-2-6-10-18)21(15-17)14-16-7-3-1-4-8-16/h1-12,15,19H,14H2','InChIKey=XQTIHUZCFVZFPG-UHFFFAOYSA-N','N#CC1=CN(Cc2ccccc2)C(c2ccccc2)C=C1','1'),
	(88364,1,0,'27531-49-3','Consistent with Molecular Formula','C14H14N2',210.278,NULL,'81AC0C00EF8D9B2D-FICuS-01-7F','81AC0C00EF8D9B2D-FICTS-01-5E','81AC0C00EF8D9B2D-uuuuu-01-2E','InChI=1S/C14H14N2/c1-11-8-12(9-15)10-16(2)14(11)13-6-4-3-5-7-13/h3-8,10,14H,1-2H3','InChIKey=HQJZUAUYOKBLGA-UHFFFAOYSA-N','CC1=CC(C#N)=CN(C)C1c1ccccc1','1'),
	(88365,0,0,'15311-52-1','Consistent with Molecular Formula','C14H12?BrN2',288.1662,NULL,'8C111471BDC7CA00-FICuS-01-55','8C111471BDC7CA00-FICTS-01-34','8C111471BDC7CA00-uuuuu-01-04','InChI=1S/C14H12N2.BrH/c1-3-11-5-6-12-4-2-8-16-10-9-15(7-1)13(11)14(12)16;/h1-8H,9-10H2;1H/q+2;/p-1','InChIKey=VLNSOPBMMUBOHG-UHFFFAOYSA-M','*.[Br-].c1cc2ccc3ccc[n+]4c3c2[n+](c1)CC4',NULL),
	(88366,0,0,'85-00-7','Consistent with Molecular Formula','C12H12BrN2',264.1442,'FB2\nFB 2\nReglox\nReglon\nDIQUAT\nReglone\nDeiquat\nDextrone\nAquacide\nPreeglone\nWeedtrine-D\nDiquat bromide\nDiquat dibromide\n6,7-Dihydropyrido[1,2-a\n5,6-Dihydro-dipyrido[1,2a\n2,1c]pyrazinium dibromide\n2\',1\'-c]pyrazinedium dibromide\nEthylene dipyridylium dibromide\n1,1\'-Ethylene-2,2\'-bipyridylium dibromide\n1,1\'-Ethylene-2,2\'-bipyridinium dibromide\n1,1\'-Ethylene 2,2\'-dipyridylium dibromide\n1,1\'-Ethylene-2,2\'-dipyridylium dibromide\n9,10-Dihydro-8a,10a-diazoniaphenanthrene dibromide\n9,10-Dihydro-8a,10a,-diazoniaphenanthrene dibromide\n6,7-Dihydrodipyrido[1,2-a:2\',1\',-c]pyrazinediium dibromide\n9,10-Dihydro-8a,10a-diazoniaphenanthrene(1,1\'-ethylene-2,2\'-bipyridylium) dibromide\nWLN: T B666 GK JK&T&J &Q 2 &E 2\nDipyrido[1,2-a:2\',1\'-c]pyrazinediium, 6,7-dihydro-, dibromide\nDipyrido[1,2-a:2\',1\'-c]pyrazinediium, 6,7-dihydro-, dibromide\nDiquat','257FE659A5306798-FICuS-01-4B','257FE659A5306798-FICTS-01-2A','16528C72F468AB0C-uuuuu-01-06','InChI=1S/C12H12N2.BrH/c1-3-7-13-9-10-14-8-4-2-6-12(14)11(13)5-1;/h1-8H,9-10H2;1H/q+2;/p-1','InChIKey=JXEXEPZXXFNEHA-UHFFFAOYSA-M','[Br-].c1cc[n+]2c(c1)-c1cccc[n+]1CC2',NULL),
	(88367,13,0,NULL,'Consistent with Molecular Formula','C39H49NO16',787.8132,'U 25795\nNOGALAMYCIN-N-OXIDE\nNogalamycin-N-oxide','7CC9EE7F589FDE4C-FICuS-01-B0','7CC9EE7F589FDE4C-FICTS-01-8F','7CC9EE7F589FDE4C-uuuuu-01-5F','InChI=1S/C39H49NO16/c1-15-32(49-7)39(4,52-10)33(50-8)36(53-15)54-22-14-37(2,47)25(34(46)51-9)17-12-19-18(11-16(17)22)27(42)23-21(41)13-20-30(24(23)28(19)43)55-35-29(44)26(40(5,6)48)31(45)38(20,3)56-35/h11-13,15,22,25-26,29,31-33,35-36,41,44-45,47H,14H2,1-','InChIKey=JTRPMLGIWQJPIB-UHFFFAOYSA-N','COC(=O)C1c2cc3c(cc2C(OC2OC(C)C(OC)C(C)(OC)C2OC)CC1(C)O)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C([N+](C)(C)[O-])C1O','1'),
	(88368,0,0,'16358-36-4','Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'8A10F54F0371FEBA-FICuS-01-6F','8A10F54F0371FEBA-FICTS-01-4E','8A10F54F0371FEBA-uuuuu-01-1E','InChI=1S/C14H15NO3S/c1-15(12-6-4-3-5-7-12)19(16,17)14-10-8-13(18-2)9-11-14/h3-11H,1-2H3','InChIKey=RCOMQXDBEXYAML-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N(C)c2ccccc2)cc1',NULL),
	(88369,0,0,'7230-54-8','Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'052AF603DC86F836-FICuS-01-5A','052AF603DC86F836-FICTS-01-39','052AF603DC86F836-uuuuu-01-09','InChI=1S/C14H15NO3S/c1-11-3-5-12(6-4-11)15-19(16,17)14-9-7-13(18-2)8-10-14/h3-10,15H,1-2H3','InChIKey=RKIPPGMSUIBSTG-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)Nc2ccc(C)cc2)cc1',NULL),
	(88370,0,0,'16358-40-0','Consistent with Molecular Formula','C9H21NO2S',207.3304,NULL,'FEEB2F9759B95C70-FICuS-01-89','FEEB2F9759B95C70-FICTS-01-68','FEEB2F9759B95C70-uuuuu-01-38','InChI=1S/C9H21NO2S/c1-3-4-5-6-7-8-9-10-13(2,11)12/h10H,3-9H2,1-2H3','InChIKey=CVBJFIDRDFRNJV-UHFFFAOYSA-N','CCCCCCCCNS(C)(=O)=O',NULL),
	(88371,0,0,'3989-43-3','Consistent with Molecular Formula','C13H13NO2S',247.3112,NULL,'F677B3B8885D90C8-FICuS-01-6D','F677B3B8885D90C8-FICTS-01-4C','F677B3B8885D90C8-uuuuu-01-1C','InChI=1S/C13H13NO2S/c1-17(15,16)14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=RMNOKXFIWFIIJU-UHFFFAOYSA-N','CS(=O)(=O)N(c1ccccc1)c1ccccc1',NULL),
	(88372,0,0,'27321-50-2','Consistent with Molecular Formula','C7H11N5O2',197.1962,NULL,'BEB84E8EF2C09223-FICuS-01-79','A9469180C867FD57-FICTS-01-3A','BEB84E8EF2C09223-uuuuu-01-28','InChI=1S/C7H11N5O2/c1-12(2)11-9-5-4-8-10-6(5)7(13)14-3/h4H,1-3H3,(H,8,10)/b11-9-','InChIKey=NZCAOGJBEDUZHZ-LUAWRHEFSA-N','COC(=O)c1n[nH]cc1/N=N/N(C)C',NULL),
	(88373,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O6',344.3232,NULL,'9C91340ADF606735-FICuS-01-4A','9C91340ADF606735-FICTS-01-29','9C91340ADF606735-uuuuu-01-F9','InChI=1S/C17H16N2O6/c20-14(12-5-6-15-16(7-12)25-10-24-15)9-18-17(21)8-11-3-1-2-4-13(11)19(22)23/h1-7,14,20H,8-10H2,(H,18,21)','InChIKey=RDVUQBWVXYJNMQ-UHFFFAOYSA-N','O=C(Cc1ccccc1[N+](=O)[O-])NCC(O)c1ccc2c(c1)OCO2','1'),
	(88374,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O6',342.3074,NULL,'6D426891CCB46C01-FICuS-01-55','6D426891CCB46C01-FICTS-01-34','6D426891CCB46C01-uuuuu-01-04','InChI=1S/C17H14N2O6/c20-14(12-5-6-15-16(7-12)25-10-24-15)9-18-17(21)8-11-3-1-2-4-13(11)19(22)23/h1-7H,8-10H2,(H,18,21)','InChIKey=DENPXPWFIKTVOS-UHFFFAOYSA-N','O=C(Cc1ccccc1[N+](=O)[O-])NCC(=O)c1ccc2c(c1)OCO2',NULL),
	(88375,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O7',386.3604,NULL,'B804B918A4C3C261-FICuS-01-50','B804B918A4C3C261-FICTS-01-2F','B804B918A4C3C261-uuuuu-01-FF','InChI=1S/C19H18N2O7/c22-17(10-13-4-1-2-6-15(13)21(23)24)20-11-19(27-8-9-28-19)14-5-3-7-16-18(14)26-12-25-16/h1-7H,8-12H2,(H,20,22)','InChIKey=OYOIMSYBWBVKCX-UHFFFAOYSA-N','O=C(Cc1ccccc1[N+](=O)[O-])NCC1(c2cccc3c2OCO3)OCCO1',NULL),
	(88376,0,0,'18903-25-8','Consistent with Molecular Formula','C12H9N3O5S2',339.3402,NULL,'60D031AFB93945DE-FICuS-01-65','60D031AFB93945DE-FICTS-01-44','60D031AFB93945DE-uuuuu-01-14','InChI=1S/C12H9N3O5S2/c1-7-13-10-9(21-7)11(16)15(12(17)14-10)20-22(18,19)8-5-3-2-4-6-8/h2-6H,1H3,(H,14,17)','InChIKey=CIARDSLDNCFBMB-UHFFFAOYSA-N','Cc1nc2[nH]c(=O)n(OS(=O)(=O)c3ccccc3)c(=O)c2s1',NULL),
	(88377,0,0,'18903-23-6','Consistent with Molecular Formula','C6H5N3O3S',199.1838,NULL,'C2A9B809FE06A6B2-FICuS-01-75','C2A9B809FE06A6B2-FICTS-01-54','C2A9B809FE06A6B2-uuuuu-01-24','InChI=1S/C6H5N3O3S/c1-2-7-4-3(13-2)5(10)9(12)6(11)8-4/h12H,1H3,(H,8,11)','InChIKey=MYPICMPDMGFOBX-UHFFFAOYSA-N','Cc1nc2[nH]c(=O)n(O)c(=O)c2s1',NULL),
	(88378,0,0,'18903-21-4','Consistent with Molecular Formula','C11H7N3O5S2',325.3134,NULL,'D4CE6ABCFE4D9E70-FICuS-01-AB','D4CE6ABCFE4D9E70-FICTS-01-8A','D4CE6ABCFE4D9E70-uuuuu-01-5A','InChI=1S/C11H7N3O5S2/c15-10-8-9(12-6-20-8)13-11(16)14(10)19-21(17,18)7-4-2-1-3-5-7/h1-6H,(H,13,16)','InChIKey=LISDKJSCDWBFNC-UHFFFAOYSA-N','O=c1[nH]c2ncsc2c(=O)n1OS(=O)(=O)c1ccccc1',NULL),
	(88379,0,0,'18903-20-3','Consistent with Molecular Formula','C5H3N3O3S',185.157,NULL,'704C76742E473FEF-FICuS-01-63','704C76742E473FEF-FICTS-01-42','704C76742E473FEF-uuuuu-01-12','InChI=1S/C5H3N3O3S/c9-4-2-3(6-1-12-2)7-5(10)8(4)11/h1,11H,(H,7,10)','InChIKey=KGNODANMWUBAAW-UHFFFAOYSA-N','O=c1[nH]c2ncsc2c(=O)n1O',NULL),
	(88380,0,0,'18903-19-0','Consistent with Molecular Formula','C5H3N3O3S',185.157,NULL,'4EACDA37E0EFC86B-FICuS-01-A6','4EACDA37E0EFC86B-FICTS-01-85','4EACDA37E0EFC86B-uuuuu-01-55','InChI=1S/C5H3N3O3S/c9-4-2-3(12-1-6-2)7-5(10)8(4)11/h1,11H,(H,7,10)','InChIKey=KZOSZUYHGGWNSN-UHFFFAOYSA-N','O=c1[nH]c2scnc2c(=O)n1O',NULL),
	(88381,2,0,'21271-00-1','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'1287328208577AD9-FICuS-01-31','1287328208577AD9-FICTS-01-10','1287328208577AD9-uuuuu-01-E0','InChI=1S/C13H13NO/c1-8-7-11-9-5-3-4-6-10(9)12(8)14(2)13(11)15/h3-7,11-12H,1-2H3','InChIKey=FJNKRZASRUTEKU-UHFFFAOYSA-N','CC1=CC2C(=O)N(C)C1c1ccccc12','1'),
	(88382,0,1,'29833-90-7','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'B3F9D2F607D25C8D-FICuS-01-7E','0A9DB3390D1B1F20-FICTS-01-35','B3F9D2F607D25C8D-uuuuu-01-2D','InChI=1S/C8H6N2O2/c11-8-6-4-2-1-3-5(6)7(9-8)10-12/h1-4,12H,(H,9,10,11)','InChIKey=GZKMXOPYKOGMBT-UHFFFAOYSA-N','O=C1N/C(=N/O)c2ccccc21','1'),
	(88383,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C6H4O3',124.0958,NULL,'642F48A92B8EBF91-FICuS-01-72','642F48A92B8EBF91-FICTS-01-51','642F48A92B8EBF91-uuuuu-01-21','InChI=1S/C6H4O3/c1-2-4-3-5(7)9-6(4)8/h2-3H,1H2','InChIKey=FNVVDDWYPIWYQN-UHFFFAOYSA-N','C=CC1=CC(=O)OC1=O',NULL),
	(88384,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C6H4O3',124.0958,NULL,'642F48A92B8EBF91-FICuS-01-72','642F48A92B8EBF91-FICTS-01-51','642F48A92B8EBF91-uuuuu-01-21','InChI=1S/C6H4O3/c1-2-4-3-5(7)9-6(4)8/h2-3H,1H2','InChIKey=FNVVDDWYPIWYQN-UHFFFAOYSA-N','C=CC1=CC(=O)OC1=O',NULL),
	(88385,0,0,'9003-05-8','No Comparision - Error parsing formula suffix - x','C3H5NO',71.0786,'Pamid\nP 300\nQ 41F\nK-PAM\nAP 273\nET 597\nPAA-25\nPAA 70L\nCytame 5\nReten 420\nDow J 100\nStipix AD\nTaloflote\nFlokonit E\nFlygtol GB\nPercol 720\nDow ET 597\nPolystolon\nPolystoron\nSumitex A 1\nPorisutoron\nAminogen PA\nPolyhall 27\nPAARK 123sh\nBio-Gel P 2\nSumirez A 17\nBioGel P-100\nGelamide 250\nSumirez A 27\nNacolyte 673\nSuperfloc 84\nSursolan P 5\nPolyhall 402\nPAM (polymer)\nCyanamer P 35\nVersicol W 11\nPraestol 2800\nSanpoly A 520\nAerofloc 3453\nSuperfloc 900\nSolvitose 433\nPolyacrylamide\nHimoloc OK 507\nCyanamer P 250\nHimoloc SS 200\nJ 100 (polymer)\nP 250 (polymer)\nStokopol D 2624\nMagnafloc R 292\nAcrylamide polymer\nAcrylamide, polymer\nAcrylamide polymers\nPAA 1 (homopolymer)\nPolyacrylamide resin\nK 4 (acrylic polymer)\nAmerican Cyanamid KPAM\nAcrylamide homopolymer\nAmerican Cyanamid P-250\n2-Propenamide, homopolymer\nAcrylamide, polymers\nPAM\nPAA-1\nJ 100\nP 250\nPAM-50','7C37E54BBF792ECC-FICuS-01-90','7C37E54BBF792ECC-FICTS-01-6F','7C37E54BBF792ECC-uuuuu-01-3F','InChI=1S/C3H5NO/c1-2-3(4)5/h2H,1H2,(H2,4,5)','InChIKey=HRPVXLWXLXDGHG-UHFFFAOYSA-N','C=CC(N)=O',NULL),
	(88386,0,0,'9003-05-8','No Comparision - Error parsing formula suffix - x','C3H5NO',71.0786,'Pamid\nP 300\nQ 41F\nK-PAM\nAP 273\nET 597\nPAA-25\nPAA 70L\nCytame 5\nReten 420\nDow J 100\nStipix AD\nTaloflote\nFlokonit E\nFlygtol GB\nPercol 720\nDow ET 597\nPolystolon\nPolystoron\nSumitex A 1\nPorisutoron\nAminogen PA\nPolyhall 27\nPAARK 123sh\nBio-Gel P 2\nSumirez A 17\nBioGel P-100\nGelamide 250\nSumirez A 27\nNacolyte 673\nSuperfloc 84\nSursolan P 5\nPolyhall 402\nPAM (polymer)\nCyanamer P 35\nVersicol W 11\nPraestol 2800\nSanpoly A 520\nAerofloc 3453\nSuperfloc 900\nSolvitose 433\nPolyacrylamide\nHimoloc OK 507\nCyanamer P 250\nHimoloc SS 200\nJ 100 (polymer)\nP 250 (polymer)\nStokopol D 2624\nMagnafloc R 292\nAcrylamide polymer\nAcrylamide, polymer\nAcrylamide polymers\nPAA 1 (homopolymer)\nPolyacrylamide resin\nK 4 (acrylic polymer)\nAmerican Cyanamid KPAM\nAcrylamide homopolymer\nAmerican Cyanamid P-250\n2-Propenamide, homopolymer\nAcrylamide, polymers\nPAM\nPAA-1\nJ 100\nP 250\nPAM-50','7C37E54BBF792ECC-FICuS-01-90','7C37E54BBF792ECC-FICTS-01-6F','7C37E54BBF792ECC-uuuuu-01-3F','InChI=1S/C3H5NO/c1-2-3(4)5/h2H,1H2,(H2,4,5)','InChIKey=HRPVXLWXLXDGHG-UHFFFAOYSA-N','C=CC(N)=O',NULL),
	(88387,0,0,'9003-05-8','No Comparision - Error parsing formula suffix - x','C3H5NO',71.0786,'Q 41F\nP 300\nPamid\nK-PAM\nAP 273\nET 597\nPAA-25\nPAA 70L\nCytame 5\nDow J 100\nReten 420\nStipix AD\nTaloflote\nFlygtol GB\nPolystolon\nFlokonit E\nPercol 720\nDow ET 597\nPolystoron\nBio-Gel P 2\nSumitex A 1\nAminogen PA\nPorisutoron\nPolyhall 27\nPAARK 123sh\nBioGel P-100\nSumirez A 27\nGelamide 250\nNacolyte 673\nSumirez A 17\nSuperfloc 84\nSursolan P 5\nPolyhall 402\nPraestol 2800\nSanpoly A 520\nSolvitose 433\nAerofloc 3453\nCyanamer P 35\nPAM (polymer)\nVersicol W 11\nSuperfloc 900\nHimoloc SS 200\nHimoloc OK 507\nCyanamer P 250\nPolyacrylamide\nStokopol D 2624\nP 250 (polymer)\nMagnafloc R 292\nJ 100 (polymer)\nAcrylamide polymer\nPAA 1 (homopolymer)\nAcrylamide, polymer\nAcrylamide polymers\nPolyacrylamide resin\nK 4 (acrylic polymer)\nAcrylamide homopolymer\nAmerican Cyanamid KPAM\nAmerican Cyanamid P-250\n2-Propenamide, homopolymer\nAcrylamide, polymers\nPAM\nPAA-1\nJ 100\nP 250\nPAM-50','7C37E54BBF792ECC-FICuS-01-90','7C37E54BBF792ECC-FICTS-01-6F','7C37E54BBF792ECC-uuuuu-01-3F','InChI=1S/C3H5NO/c1-2-3(4)5/h2H,1H2,(H2,4,5)','InChIKey=HRPVXLWXLXDGHG-UHFFFAOYSA-N','C=CC(N)=O',NULL),
	(88388,0,0,'788-23-8','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'D75CD6D77E0EEAA7-FICuS-01-9E','D75CD6D77E0EEAA7-FICTS-01-7D','D75CD6D77E0EEAA7-uuuuu-01-4D','InChI=1S/C15H13NO2/c1-11(17)12-6-8-14(9-7-12)16-10-13-4-2-3-5-15(13)18/h2-10,18H,1H3','InChIKey=NMHNMJLIXGLSFY-UHFFFAOYSA-N','CC(=O)c1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(88389,0,0,'35717-70-5','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'096F3A4827FB3BEF-FICuS-01-7D','096F3A4827FB3BEF-FICTS-01-5C','096F3A4827FB3BEF-uuuuu-01-2C','InChI=1S/C14H12N2O2/c15-14(18)11-6-2-3-7-12(11)16-9-10-5-1-4-8-13(10)17/h1-9,17H,(H2,15,18)','InChIKey=QKIRYDVOAWCTIC-UHFFFAOYSA-N','NC(=O)c1ccccc1/N=C/c1ccccc1O',NULL),
	(88390,0,0,'788-18-1','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'0D98CC398985D014-FICuS-01-55','0D98CC398985D014-FICTS-01-34','0D98CC398985D014-uuuuu-01-04','InChI=1S/C15H13NO2/c1-11(17)12-6-4-7-14(9-12)16-10-13-5-2-3-8-15(13)18/h2-10,18H,1H3','InChIKey=JFQORNWAPCFEIV-UHFFFAOYSA-N','CC(=O)c1cccc(/N=C/c2ccccc2O)c1',NULL),
	(88391,0,0,'351-16-6','Consistent with Molecular Formula','C14H10F3NO',265.2343,NULL,'AF7A97A21716198B-FICuS-01-5C','AF7A97A21716198B-FICTS-01-3B','AF7A97A21716198B-uuuuu-01-0B','InChI=1S/C14H10F3NO/c15-14(16,17)11-5-3-6-12(8-11)18-9-10-4-1-2-7-13(10)19/h1-9,19H','InChIKey=CZMNFSJFHBHPIQ-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1cccc(C(F)(F)F)c1',NULL),
	(88392,0,0,'17193-91-8','Consistent with Molecular Formula','C24H20ClFN6O4S',542.9712,'3-[[3-[[2,6-diamino-5-(4-chlorophenyl)pyrimidin-4-yl]methoxy]phenyl]carbamoylamino]benzenesulfonyl fluoride','BC383379666EE1E4-FICuS-01-63','BC383379666EE1E4-FICTS-01-42','BC383379666EE1E4-uuuuu-01-12','InChI=1S/C24H20ClFN6O4S/c25-15-9-7-14(8-10-15)21-20(31-23(28)32-22(21)27)13-36-18-5-1-3-16(11-18)29-24(33)30-17-4-2-6-19(12-17)37(26,34)35/h1-12H,13H2,(H2,29,30,33)(H4,27,28,31,32)','InChIKey=GNMYMWJRCYMXLT-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2cccc(NC(=O)Nc3cccc(S(=O)(=O)F)c3)c2)n1',NULL),
	(88393,0,0,NULL,'Consistent with Molecular Formula','C20H25BrO3',393.3197,NULL,'D093DCB901ED0F04-FICuS-01-6D','D093DCB901ED0F04-FICTS-01-4C','D093DCB901ED0F04-uuuuu-01-1C','InChI=1S/C20H25BrO3/c21-14-10-6-4-2-1-3-5-7-13-17-18(22)15-11-8-9-12-16(15)19(23)20(17)24/h8-9,11-12,24H,1-7,10,13-14H2','InChIKey=UPRKEZGTMWRUBT-UHFFFAOYSA-N','O=C1C(O)=C(CCCCCCCCCCBr)C(=O)c2ccccc21',NULL),
	(88394,0,1,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'EF9EE0FBE458A252-FICuS-01-8D','EF9EE0FBE458A252-FICTS-01-6C','EF9EE0FBE458A252-uuuuu-01-3C','InChI=1S/C12H19NO2/c1-4-7-8-10(5-2)11(9-13)12(14)15-6-3/h4-8H2,1-3H3','InChIKey=CLACXXVIHNIEJQ-UHFFFAOYSA-N','CCCC/C(CC)=C(\\C#N)C(=O)OCC','1'),
	(88395,2,0,NULL,'Consistent with Molecular Formula','C18H25NO2',287.401,NULL,'7F4576C052CC176A-FICuS-01-59','7F4576C052CC176A-FICTS-01-38','7F4576C052CC176A-uuuuu-01-08','InChI=1S/C18H25NO2/c1-4-7-13-18(5-2,15-11-9-8-10-12-15)16(14-19)17(20)21-6-3/h8-12,16H,4-7,13H2,1-3H3','InChIKey=PFNQKMUSUOVKAR-UHFFFAOYSA-N','CCCCC(CC)(c1ccccc1)C(C#N)C(=O)OCC','1'),
	(88396,1,0,NULL,'Consistent with Molecular Formula','C15H21N',215.3376,NULL,'CDDA5D12B21899A2-FICuS-01-71','CDDA5D12B21899A2-FICTS-01-50','CDDA5D12B21899A2-uuuuu-01-20','InChI=1S/C15H21N/c1-3-5-11-15(4-2,12-13-16)14-9-7-6-8-10-14/h6-10H,3-5,11-12H2,1-2H3','InChIKey=KGUOIZTWGHWHHQ-UHFFFAOYSA-N','CCCCC(CC)(CC#N)c1ccccc1','1'),
	(88397,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O',300.3592,NULL,'C868CFEC407C0817-FICuS-01-6F','C868CFEC407C0817-FICTS-01-4E','C868CFEC407C0817-uuuuu-01-1E','InChI=1S/C20H16N2O/c1-2-7-16(8-3-1)22-12-15-13-23-20-17-9-5-4-6-14(17)10-11-18(20)19(15)21-22/h1-11,15H,12-13H2','InChIKey=DVHWZNNXONFGQW-UHFFFAOYSA-N','c1ccc(N2CC3COc4c(ccc5ccccc45)C3=N2)cc1','1'),
	(88398,1,0,'65103-48-2','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'F1A8747C40C20C80-FICuS-01-50','F1A8747C40C20C80-FICTS-01-2F','F1A8747C40C20C80-uuuuu-01-FF','InChI=1S/C16H14N2O/c1-2-6-13(7-3-1)18-10-12-11-19-15-9-5-4-8-14(15)16(12)17-18/h1-9,12H,10-11H2','InChIKey=DATNOZAQAIEORG-UHFFFAOYSA-N','c1ccc(N2CC3COc4ccccc4C3=N2)cc1','1'),
	(88399,1,0,NULL,'Consistent with Molecular Formula','C20H16N2S',316.4198,NULL,'101222E572B46740-FICuS-01-19','101222E572B46740-FICTS-01-F8','101222E572B46740-uuuuu-01-C8','InChI=1S/C20H16N2S/c1-2-7-16(8-3-1)22-12-15-13-23-20-17-9-5-4-6-14(17)10-11-18(20)19(15)21-22/h1-11,15H,12-13H2','InChIKey=QQGPRYDSMRVIPW-UHFFFAOYSA-N','c1ccc(N2CC3CSc4c(ccc5ccccc45)C3=N2)cc1','1'),
	(88400,1,0,NULL,'Consistent with Molecular Formula','C20H16N2S',316.4198,NULL,'1EB3C3714B143204-FICuS-01-34','1EB3C3714B143204-FICTS-01-13','1EB3C3714B143204-uuuuu-01-E3','InChI=1S/C20H16N2S/c1-2-7-16(8-3-1)22-12-15-13-23-18-11-10-14-6-4-5-9-17(14)19(18)20(15)21-22/h1-11,15H,12-13H2','InChIKey=XSQSYUOOAUMNIG-UHFFFAOYSA-N','c1ccc(N2CC3CSc4ccc5ccccc5c4C3=N2)cc1','1'),
	(88401,1,0,'23898-56-8','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'1AC294F8A595A59D-FICuS-01-70','1AC294F8A595A59D-FICTS-01-4F','1AC294F8A595A59D-uuuuu-01-1F','InChI=1S/C13H16N2O3/c16-15(17)12-9-5-4-8-11(12)13-14(18-13)10-6-2-1-3-7-10/h4-5,8-10,13H,1-3,6-7H2','InChIKey=CUOXBZFFEWUTLQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1C1ON1C1CCCCC1','1'),
	(88402,1,0,'23898-57-9','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'A5DF017ABE9DCDAA-FICuS-01-AD','A5DF017ABE9DCDAA-FICTS-01-8C','A5DF017ABE9DCDAA-uuuuu-01-5C','InChI=1S/C13H16N2O3/c16-15(17)12-8-4-5-10(9-12)13-14(18-13)11-6-2-1-3-7-11/h4-5,8-9,11,13H,1-3,6-7H2','InChIKey=IOXPEEMDMAXKEF-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2ON2C2CCCCC2)c1','1'),
	(88403,1,0,'23898-55-7','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'DA3A5CD5DDFC3239-FICuS-01-93','DA3A5CD5DDFC3239-FICTS-01-72','DA3A5CD5DDFC3239-uuuuu-01-42','InChI=1S/C13H16ClNO/c14-11-8-6-10(7-9-11)13-15(16-13)12-4-2-1-3-5-12/h6-9,12-13H,1-5H2','InChIKey=PKELZJCVGQJKAN-UHFFFAOYSA-N','Clc1ccc(C2ON2C2CCCCC2)cc1','1'),
	(88404,1,0,'23921-85-9','Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'75AAC6531A79792F-FICuS-01-60','75AAC6531A79792F-FICTS-01-3F','75AAC6531A79792F-uuuuu-01-0F','InChI=1S/C15H21NO3/c1-17-13-9-8-11(10-14(13)18-2)15-16(19-15)12-6-4-3-5-7-12/h8-10,12,15H,3-7H2,1-2H3','InChIKey=NCHHTSUZIJVLNF-UHFFFAOYSA-N','COc1ccc(C2ON2C2CCCCC2)cc1OC','1'),
	(88405,1,0,'23898-59-1','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'D1E64D95A4BE8EC0-FICuS-01-89','D1E64D95A4BE8EC0-FICTS-01-68','D1E64D95A4BE8EC0-uuuuu-01-38','InChI=1S/C11H14ClNO/c1-11(2,3)13-10(14-13)8-5-4-6-9(12)7-8/h4-7,10H,1-3H3','InChIKey=MVGCRVDDVVEZQQ-UHFFFAOYSA-N','CC(C)(C)N1OC1c1cccc(Cl)c1','1'),
	(88406,1,0,'23898-54-6','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'D6B0C3BF00A2F27B-FICuS-01-75','D6B0C3BF00A2F27B-FICTS-01-54','D6B0C3BF00A2F27B-uuuuu-01-24','InChI=1S/C13H16ClNO/c14-11-6-4-5-10(9-11)13-15(16-13)12-7-2-1-3-8-12/h4-6,9,12-13H,1-3,7-8H2','InChIKey=IXOCATKGVQQXIK-UHFFFAOYSA-N','Clc1cccc(C2ON2C2CCCCC2)c1','1'),
	(88407,1,0,'23898-58-0','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'F2761DCF62578A6F-FICuS-01-73','F2761DCF62578A6F-FICTS-01-52','F2761DCF62578A6F-uuuuu-01-22','InChI=1S/C13H16N2O3/c16-15(17)12-8-6-10(7-9-12)13-14(18-13)11-4-2-1-3-5-11/h6-9,11,13H,1-5H2','InChIKey=UWJWLMHGUVILAG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2ON2C2CCCCC2)cc1','1'),
	(88408,0,1,'38334-64-4','Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'BB57B7EB226C4CA8-FICuS-01-84','BB57B7EB226C4CA8-FICTS-01-63','BB57B7EB226C4CA8-uuuuu-01-33','InChI=1S/C19H17NO/c1-2-21-18-12-13-19-16(14-18)9-11-17(20-19)10-8-15-6-4-3-5-7-15/h3-14H,2H2,1H3','InChIKey=ACPWHKXBZIPXKQ-UHFFFAOYSA-N','CCOc1ccc2nc(/C=C/c3ccccc3)ccc2c1','1'),
	(88409,0,1,'93260-59-4','Consistent with Molecular Formula','C17H12ClN',265.7415,NULL,'48209711E813C844-FICuS-01-2B','48209711E813C844-FICTS-01-0A','48209711E813C844-uuuuu-01-DA','InChI=1S/C17H12ClN/c18-17-12-14(11-10-13-6-2-1-3-7-13)15-8-4-5-9-16(15)19-17/h1-12H','InChIKey=VLBJXKYNRYYCAO-UHFFFAOYSA-N','Clc1cc(/C=C/c2ccccc2)c2ccccc2n1','1'),
	(88410,2,0,'27247-46-7','Consistent with Molecular Formula','C10H18NO5P',263.2297,NULL,'1723AAAAE89A7AAB-FICuS-01-8A','1723AAAAE89A7AAB-FICTS-01-69','1723AAAAE89A7AAB-uuuuu-01-39','InChI=1S/C10H18NO5P/c1-10(9(12)14-2)7-15-17(13,16-8-10)11-5-3-4-6-11/h3-8H2,1-2H3','InChIKey=MJCYQOCMFLSGRL-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(N2CCCC2)OC1','1'),
	(88411,2,0,'27247-49-0','Consistent with Molecular Formula','C13H18NO6P',315.2621,NULL,'B907642352AF347B-FICuS-01-46','B907642352AF347B-FICTS-01-25','B907642352AF347B-uuuuu-01-F5','InChI=1S/C13H18NO6P/c1-13(12(15)18-3)8-19-21(16,20-9-13)14-10-4-6-11(17-2)7-5-10/h4-7H,8-9H2,1-3H3,(H,14,16)','InChIKey=WJFXNWLZWXLKLK-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(Nc2ccc(OC)cc2)OC1','1'),
	(88412,4,0,'27247-52-5','Consistent with Molecular Formula','C20H38N2O10P2',528.4751,NULL,'03DE0ADB736FE143-FICuS-01-6D','03DE0ADB736FE143-FICTS-01-4C','03DE0ADB736FE143-uuuuu-01-1C','InChI=1S/C20H38N2O10P2/c1-19(17(23)27-3)13-29-33(25,30-14-19)21-11-9-7-5-6-8-10-12-22-34(26)31-15-20(2,16-32-34)18(24)28-4/h5-16H2,1-4H3,(H,21,25)(H,22,26)','InChIKey=JHNYWKUUVYCQAD-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(NCCCCCCCCNP2(=O)OCC(C)(C(=O)OC)CO2)OC1','1'),
	(88413,0,0,'3624-90-6','Consistent with Molecular Formula','C13H14N2O2S',262.3258,'N 170\nt-Sulfonamidine\no-(p-Toluylsulfonamide)aniline\n2-(p-Tolylsulfonylamino)aniline\n2-(4-Toluenesulfonamido)aniline\no-(p-Toluenesulfonamido)aniline\np-Toluenesulfonanilide, 2\'-amino-\np-Toluenesulfonamide, N-(o-aminophenyl)-\nBenzenesulfonamide, N-(2-aminophenyl)-4-methyl-','1FD295EA6A5B464F-FICuS-01-7A','1FD295EA6A5B464F-FICTS-01-59','1FD295EA6A5B464F-uuuuu-01-29','InChI=1S/C13H14N2O2S/c1-10-6-8-11(9-7-10)18(16,17)15-13-5-3-2-4-12(13)14/h2-9,15H,14H2,1H3','InChIKey=AQUNQTJQZYZXMR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2N)cc1',NULL),
	(88414,0,0,'25458-06-4','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'1100E17617B2C7EE-FICuS-01-4C','1100E17617B2C7EE-FICTS-01-2B','1100E17617B2C7EE-uuuuu-01-FB','InChI=1S/C12H17NO2/c1-12(2,9-14)13-8-10-4-6-11(15-3)7-5-10/h4-8,14H,9H2,1-3H3','InChIKey=ZHGSUEMYUXPKBW-UHFFFAOYSA-N','COc1ccc(/C=N/C(C)(C)CO)cc1',NULL),
	(88415,0,0,'25458-01-9','Consistent with Molecular Formula','C11H14FNO',195.2361,NULL,'E1EFA8D4845D47D8-FICuS-01-85','E1EFA8D4845D47D8-FICTS-01-64','E1EFA8D4845D47D8-uuuuu-01-34','InChI=1S/C11H14FNO/c1-11(2,8-14)13-7-9-5-3-4-6-10(9)12/h3-7,14H,8H2,1-2H3','InChIKey=QBZHCCCZXWBPPN-UHFFFAOYSA-N','CC(C)(CO)/N=C/c1ccccc1F',NULL),
	(88416,0,0,'25458-02-0','Consistent with Molecular Formula','C11H14FNO',195.2361,NULL,'4B6312D1A602C3DA-FICuS-01-52','4B6312D1A602C3DA-FICTS-01-31','4B6312D1A602C3DA-uuuuu-01-01','InChI=1S/C11H14FNO/c1-11(2,8-14)13-7-9-4-3-5-10(12)6-9/h3-7,14H,8H2,1-2H3','InChIKey=CJSYCAXPAKWEQG-UHFFFAOYSA-N','CC(C)(CO)/N=C/c1cccc(F)c1',NULL),
	(88417,0,0,'25458-03-1','Consistent with Molecular Formula','C11H14FNO',195.2361,NULL,'8B71977D7E53DA28-FICuS-01-67','8B71977D7E53DA28-FICTS-01-46','8B71977D7E53DA28-uuuuu-01-16','InChI=1S/C11H14FNO/c1-11(2,8-14)13-7-9-3-5-10(12)6-4-9/h3-7,14H,8H2,1-2H3','InChIKey=VCXKDQUNQXMEBN-UHFFFAOYSA-N','CC(C)(CO)/N=C/c1ccc(F)cc1',NULL),
	(88418,0,0,'25458-00-8','Consistent with Molecular Formula','C11H14BrNO',256.1417,NULL,'1EF3D43A9F1AFA0F-FICuS-01-90','1EF3D43A9F1AFA0F-FICTS-01-6F','1EF3D43A9F1AFA0F-uuuuu-01-3F','InChI=1S/C11H14BrNO/c1-11(2,8-14)13-7-9-3-5-10(12)6-4-9/h3-7,14H,8H2,1-2H3','InChIKey=INCPFBYQITVHEI-UHFFFAOYSA-N','CC(C)(CO)/N=C/c1ccc(Br)cc1',NULL),
	(88419,0,0,'25458-04-2','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'0002882AA76F7286-FICuS-01-37','0002882AA76F7286-FICTS-01-16','0002882AA76F7286-uuuuu-01-E6','InChI=1S/C12H17NO2/c1-12(2,9-14)13-8-10-6-4-5-7-11(10)15-3/h4-8,14H,9H2,1-3H3','InChIKey=YSMFFHAWHLIZRI-UHFFFAOYSA-N','COc1ccccc1/C=N/C(C)(C)CO',NULL),
	(88420,0,0,'25458-05-3','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'1185710429B70916-FICuS-01-16','1185710429B70916-FICTS-01-F5','1185710429B70916-uuuuu-01-C5','InChI=1S/C12H17NO2/c1-12(2,9-14)13-8-10-5-4-6-11(7-10)15-3/h4-8,14H,9H2,1-3H3','InChIKey=ZDPJAMDAYYGPHL-UHFFFAOYSA-N','COc1cccc(/C=N/C(C)(C)CO)c1',NULL),
	(88421,0,0,'25458-18-8','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'4AE95A10C84E0F23-FICuS-01-60','4AE95A10C84E0F23-FICTS-01-3F','4AE95A10C84E0F23-uuuuu-01-0F','InChI=1S/C13H19NO3/c1-13(2,9-15)14-8-10-5-6-11(16-3)12(7-10)17-4/h5-8,15H,9H2,1-4H3','InChIKey=BQFURWUNRXFNFQ-UHFFFAOYSA-N','COc1ccc(/C=N/C(C)(C)CO)cc1OC',NULL),
	(88422,0,0,'25458-11-1','Consistent with Molecular Formula','C11H14BrNO2',272.1411,NULL,'E78F72DCA65543AF-FICuS-01-80','E78F72DCA65543AF-FICTS-01-5F','E78F72DCA65543AF-uuuuu-01-2F','InChI=1S/C11H14BrNO2/c1-11(2,7-14)13-6-8-5-9(12)3-4-10(8)15/h3-6,14-15H,7H2,1-2H3','InChIKey=AUPWOMNTJBYEBQ-UHFFFAOYSA-N','CC(C)(CO)/N=C/c1cc(Br)ccc1O',NULL),
	(88423,0,0,'25458-13-3','Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'0013A38C567612AF-FICuS-01-3C','0013A38C567612AF-FICTS-01-1B','0013A38C567612AF-uuuuu-01-EB','InChI=1S/C12H17NO3/c1-12(2,8-14)13-7-9-5-4-6-10(16-3)11(9)15/h4-7,14-15H,8H2,1-3H3','InChIKey=WBSAXGLYINUXQZ-UHFFFAOYSA-N','COc1cccc(/C=N/C(C)(C)CO)c1O',NULL),
	(88424,0,0,'25458-12-2','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'4081245592B0056B-FICuS-01-1E','4081245592B0056B-FICTS-01-FD','4081245592B0056B-uuuuu-01-CD','InChI=1S/C11H14N2O4/c1-11(2,7-14)12-6-8-4-3-5-9(10(8)15)13(16)17/h3-6,14-15H,7H2,1-2H3','InChIKey=VVLJHBXYWPJECU-UHFFFAOYSA-N','CC(C)(CO)/N=C/c1cccc([N+](=O)[O-])c1O',NULL),
	(88425,0,0,'4936-83-8','Consistent with Molecular Formula','C11H13Cl2NO2',262.1352,NULL,'D71445A8B2B3B8A0-FICuS-01-5D','D71445A8B2B3B8A0-FICTS-01-3C','D71445A8B2B3B8A0-uuuuu-01-0C','InChI=1S/C11H13Cl2NO2/c1-11(2,6-15)14-5-7-3-8(12)4-9(13)10(7)16/h3-5,15-16H,6H2,1-2H3','InChIKey=JYHCRFQXADYFFS-UHFFFAOYSA-N','CC(C)(CO)/N=C/c1cc(Cl)cc(Cl)c1O',NULL),
	(88426,0,0,'25452-29-3','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'1D8D9E5E12299989-FICuS-01-61','1D8D9E5E12299989-FICTS-01-40','1D8D9E5E12299989-uuuuu-01-10','InChI=1S/C12H19NO2/c1-12(2,9-14)13-8-10-4-6-11(15-3)7-5-10/h4-7,13-14H,8-9H2,1-3H3','InChIKey=OGOJQUAOZLKENI-UHFFFAOYSA-N','COc1ccc(CNC(C)(C)CO)cc1',NULL),
	(88427,0,0,'25452-28-2','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'4CA9A40AC89A99F8-FICuS-01-83','4CA9A40AC89A99F8-FICTS-01-62','4CA9A40AC89A99F8-uuuuu-01-32','InChI=1S/C12H19NO2/c1-12(2,9-14)13-8-10-5-4-6-11(7-10)15-3/h4-7,13-14H,8-9H2,1-3H3','InChIKey=LOWLOKUPIFAXQT-UHFFFAOYSA-N','COc1cccc(CNC(C)(C)CO)c1',NULL),
	(88428,0,0,'25452-22-6','Consistent with Molecular Formula','C11H16FNO',197.2519,NULL,'05F57C478AAB3E50-FICuS-01-65','05F57C478AAB3E50-FICTS-01-44','05F57C478AAB3E50-uuuuu-01-14','InChI=1S/C11H16FNO/c1-11(2,8-14)13-7-9-5-3-4-6-10(9)12/h3-6,13-14H,7-8H2,1-2H3','InChIKey=XSAHDDWAENJQAZ-UHFFFAOYSA-N','CC(C)(CO)NCc1ccccc1F',NULL),
	(88429,0,0,'22563-93-5','Consistent with Molecular Formula','C13H22N2O',222.3296,NULL,'ECCAA728DF9B2BCE-FICuS-01-B6','ECCAA728DF9B2BCE-FICTS-01-95','ECCAA728DF9B2BCE-uuuuu-01-65','InChI=1S/C13H22N2O/c1-13(2,10-16)14-9-11-5-7-12(8-6-11)15(3)4/h5-8,14,16H,9-10H2,1-4H3','InChIKey=JFCRVCBYNAHSDQ-UHFFFAOYSA-N','CN(C)c1ccc(CNC(C)(C)CO)cc1',NULL),
	(88430,0,0,'25452-32-8','Consistent with Molecular Formula','C13H21NO3',239.3138,NULL,'6437A7F218E79605-FICuS-01-44','6437A7F218E79605-FICTS-01-23','6437A7F218E79605-uuuuu-01-F3','InChI=1S/C13H21NO3/c1-13(2,9-15)14-8-10-5-6-11(16-3)7-12(10)17-4/h5-7,14-15H,8-9H2,1-4H3','InChIKey=VPOSPMLMNYGJRG-UHFFFAOYSA-N','COc1ccc(CNC(C)(C)CO)c(OC)c1',NULL),
	(88431,0,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'44F351884044A221-FICuS-01-20','44F351884044A221-FICTS-01-FF','44F351884044A221-uuuuu-01-CF','InChI=1S/C13H19NO2/c1-10-5-6-11(12(7-10)16-4)8-14-13(2,3)9-15/h5-8,15H,9H2,1-4H3','InChIKey=YETQYWKBZOGVEI-UHFFFAOYSA-N','COc1cc(C)ccc1/C=N/C(C)(C)CO',NULL),
	(88432,0,0,'25458-08-6','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'64A40B1536C4D2C8-FICuS-01-4F','64A40B1536C4D2C8-FICTS-01-2E','64A40B1536C4D2C8-uuuuu-01-FE','InChI=1S/C13H19NO3/c1-13(2,9-15)14-8-10-5-6-11(16-3)7-12(10)17-4/h5-8,15H,9H2,1-4H3','InChIKey=AUJYUXZAGPEFMQ-UHFFFAOYSA-N','COc1ccc(/C=N/C(C)(C)CO)c(OC)c1',NULL),
	(88433,0,0,NULL,'Consistent with Molecular Formula','C27H24Cl6N4O3',665.2296,NULL,'7D299EA917EDE547-FICuS-01-7B','7D299EA917EDE547-FICTS-01-5A','7D299EA917EDE547-uuuuu-01-2A','InChI=1S/C27H24Cl6N4O3/c28-17-7-15(24(38)21(31)10-17)13-34-1-3-36-5-6-37(27(36)20-9-19(30)12-23(33)26(20)40)4-2-35-14-16-8-18(29)11-22(32)25(16)39/h7-14,27,38-40H,1-6H2','InChIKey=GAMAWIUGBSTWPX-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/CCN1CCN(CC/N=C/c2cc(Cl)cc(Cl)c2O)C1c1cc(Cl)cc(Cl)c1O',NULL),
	(88434,0,0,NULL,'Consistent with Molecular Formula','C27H27Cl3N4O3',561.8943,NULL,'BE588B82FAEC6738-FICuS-01-86','BE588B82FAEC6738-FICTS-01-65','BE588B82FAEC6738-uuuuu-01-35','InChI=1S/C27H27Cl3N4O3/c28-20-1-4-24(35)18(13-20)16-31-7-9-33-11-12-34(27(33)23-15-22(30)3-6-26(23)37)10-8-32-17-19-14-21(29)2-5-25(19)36/h1-6,13-17,27,35-37H,7-12H2','InChIKey=DRYRYNSOSSAEQK-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/CCN1CCN(CC/N=C/c2cc(Cl)ccc2O)C1c1cc(Cl)ccc1O',NULL),
	(88435,0,0,NULL,'Consistent with Molecular Formula','C27H27Cl3N4',513.8961,NULL,'6310E9ECEB2482AE-FICuS-01-74','6310E9ECEB2482AE-FICTS-01-53','6310E9ECEB2482AE-uuuuu-01-23','InChI=1S/C27H27Cl3N4/c28-24-7-1-21(2-8-24)19-31-13-15-33-17-18-34(27(33)23-5-11-26(30)12-6-23)16-14-32-20-22-3-9-25(29)10-4-22/h1-12,19-20,27H,13-18H2','InChIKey=XSNUTNQXBXXNLJ-UHFFFAOYSA-N','Clc1ccc(/C=N/CCN2CCN(CC/N=C/c3ccc(Cl)cc3)C2c2ccc(Cl)cc2)cc1',NULL),
	(88436,0,0,NULL,'Consistent with Molecular Formula','C27H27Br3N4O3',695.2473,NULL,'EB05AE65EE63DD48-FICuS-01-8B','EB05AE65EE63DD48-FICTS-01-6A','EB05AE65EE63DD48-uuuuu-01-3A','InChI=1S/C27H27Br3N4O3/c28-20-1-4-24(35)18(13-20)16-31-7-9-33-11-12-34(27(33)23-15-22(30)3-6-26(23)37)10-8-32-17-19-14-21(29)2-5-25(19)36/h1-6,13-17,27,35-37H,7-12H2','InChIKey=MPSBMKVQDPLADP-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/CCN1CCN(CC/N=C/c2cc(Br)ccc2O)C1c1cc(Br)ccc1O',NULL),
	(88437,0,0,NULL,'Consistent with Molecular Formula','C27H27N7O9',593.5518,NULL,'75BB779A964D6D57-FICuS-01-6C','75BB779A964D6D57-FICTS-01-4B','75BB779A964D6D57-uuuuu-01-1B','InChI=1S/C27H27N7O9/c35-24-18(4-1-7-21(24)32(38)39)16-28-10-12-30-14-15-31(27(30)20-6-3-9-23(26(20)37)34(42)43)13-11-29-17-19-5-2-8-22(25(19)36)33(40)41/h1-9,16-17,27,35-37H,10-15H2','InChIKey=XGIUKPGAMWNKBH-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/CCN2CCN(CC/N=C/c3cccc([N+](=O)[O-])c3O)C2c2cccc([N+](=O)[O-])c2O)c1O',NULL),
	(88438,0,0,'75479-32-2','Consistent with Molecular Formula','C20H18N2O2S',350.4344,NULL,'A0B2D1F76826406F-FICuS-01-54','A0B2D1F76826406F-FICTS-01-33','A0B2D1F76826406F-uuuuu-01-03','InChI=1S/C20H18N2O2S/c1-16-11-13-18(14-12-16)25(23,24)22-20-10-6-5-9-19(20)21-15-17-7-3-2-4-8-17/h2-15,22H,1H3','InChIKey=WFDJKPVNICFGDL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2ccccc2)cc1',NULL),
	(88439,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O2S',364.4612,NULL,'9A47DACF6988299C-FICuS-01-80','9A47DACF6988299C-FICTS-01-5F','9A47DACF6988299C-uuuuu-01-2F','InChI=1S/C21H20N2O2S/c1-16-7-11-18(12-8-16)15-22-20-5-3-4-6-21(20)23-26(24,25)19-13-9-17(2)10-14-19/h3-15,23H,1-2H3','InChIKey=ZWPLIIXBQOIWBT-UHFFFAOYSA-N','Cc1ccc(/C=N/c2ccccc2NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(88440,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O3S',380.4606,'N-(2-{[(4-Methoxyphenyl)methylidene]amino}phenyl-4-methylbenzenesulfonamide','769AF8516011EF89-FICuS-01-56','769AF8516011EF89-FICTS-01-35','769AF8516011EF89-uuuuu-01-05','InChI=1S/C21H20N2O3S/c1-16-7-13-19(14-8-16)27(24,25)23-21-6-4-3-5-20(21)22-15-17-9-11-18(26-2)12-10-17/h3-15,23H,1-2H3','InChIKey=CFAGABLRFKUFRN-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccccc2NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(88441,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN2O2S',384.8795,NULL,'9B39EB4BFD4EFAFD-FICuS-01-BF','9B39EB4BFD4EFAFD-FICTS-01-9E','9B39EB4BFD4EFAFD-uuuuu-01-6E','InChI=1S/C20H17ClN2O2S/c1-15-6-12-18(13-7-15)26(24,25)23-20-5-3-2-4-19(20)22-14-16-8-10-17(21)11-9-16/h2-14,23H,1H3','InChIKey=IRBCNWCDLIIFLC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2ccc(Cl)cc2)cc1',NULL),
	(88442,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O4S',395.432,NULL,'2DCA55D239F3CB09-FICuS-01-74','2DCA55D239F3CB09-FICTS-01-53','2DCA55D239F3CB09-uuuuu-01-23','InChI=1S/C20H17N3O4S/c1-15-6-12-18(13-7-15)28(26,27)22-20-5-3-2-4-19(20)21-14-16-8-10-17(11-9-16)23(24)25/h2-14,22H,1H3','InChIKey=RKXYCCSNGOPIRU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(88443,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O4S',395.432,'4-Methyl-N-(2-{[2-nitrophenyl)methylidene] amino} phenyl)benzenesulfonamide','89D517DFDC6B434C-FICuS-01-80','89D517DFDC6B434C-FICTS-01-5F','89D517DFDC6B434C-uuuuu-01-2F','InChI=1S/C20H17N3O4S/c1-15-10-12-17(13-11-15)28(26,27)22-19-8-4-3-7-18(19)21-14-16-6-2-5-9-20(16)23(24)25/h2-14,22H,1H3','InChIKey=HOMSXZQIKFFISV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2ccccc2[N+](=O)[O-])cc1',NULL),
	(88444,0,0,'28856-96-4','Consistent with Molecular Formula','C20H18N2O3S',366.4338,NULL,'C591073993EDC6DD-FICuS-01-72','C591073993EDC6DD-FICTS-01-51','C591073993EDC6DD-uuuuu-01-21','InChI=1S/C20H18N2O3S/c1-15-10-12-17(13-11-15)26(24,25)22-19-8-4-3-7-18(19)21-14-16-6-2-5-9-20(16)23/h2-14,22-23H,1H3','InChIKey=KZKLXKQVYFMVMX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2ccccc2O)cc1',NULL),
	(88445,0,0,'28856-98-6','Consistent with Molecular Formula','C20H17ClN2O3S',400.8789,NULL,'AD473BD07317E696-FICuS-01-5C','AD473BD07317E696-FICTS-01-3B','AD473BD07317E696-uuuuu-01-0B','InChI=1S/C20H17ClN2O3S/c1-14-6-9-17(10-7-14)27(25,26)23-19-5-3-2-4-18(19)22-13-15-12-16(21)8-11-20(15)24/h2-13,23-24H,1H3','InChIKey=QBIJGAKQLQRDLW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2cc(Cl)ccc2O)cc1',NULL),
	(88446,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O2S',351.4222,'4-Methyl-N-(2-{[pyridin-2-ylmethylidene]amino} phenyl)benzenesulfonamide','C7AF6FCFC5810E10-FICuS-01-84','C7AF6FCFC5810E10-FICTS-01-63','C7AF6FCFC5810E10-uuuuu-01-33','InChI=1S/C19H17N3O2S/c1-15-9-11-17(12-10-15)25(23,24)22-19-8-3-2-7-18(19)21-14-16-6-4-5-13-20-16/h2-14,22H,1H3','InChIKey=KQKRLPKEZCTVEE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2ccccn2)cc1',NULL),
	(88447,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3S',340.396,'N-(2-{[Furan-2-ylmethylidene]amino}phenyl)-4-methylbenzenesulfonamide','716241EE52CB1465-FICuS-01-42','716241EE52CB1465-FICTS-01-21','716241EE52CB1465-uuuuu-01-F1','InChI=1S/C18H16N2O3S/c1-14-8-10-16(11-9-14)24(21,22)20-18-7-3-2-6-17(18)19-13-15-5-4-12-23-15/h2-13,20H,1H3','InChIKey=UJLQWWKTPBKCDT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2ccco2)cc1',NULL),
	(88448,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2S2',356.4566,'4-Methyl-N-(2-{[thiophen-2-ylmethylidene] amino}phenyl)benzenesulfonamide','5494B2BCBA8B9D6D-FICuS-01-8A','5494B2BCBA8B9D6D-FICTS-01-69','5494B2BCBA8B9D6D-uuuuu-01-39','InChI=1S/C18H16N2O2S2/c1-14-8-10-16(11-9-14)24(21,22)20-18-7-3-2-6-17(18)19-13-15-5-4-12-23-15/h2-13,20H,1H3','InChIKey=MFODKBFVLHOKCF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2cccs2)cc1',NULL),
	(88449,0,0,'28857-08-1','Consistent with Molecular Formula','C24H25Cl2N3O2S',490.4464,NULL,'68D8C4CC5CB7FC04-FICuS-01-8C','68D8C4CC5CB7FC04-FICTS-01-6B','68D8C4CC5CB7FC04-uuuuu-01-3B','InChI=1S/C24H25Cl2N3O2S/c1-19-6-12-22(13-7-19)32(30,31)28-24-5-3-2-4-23(24)27-18-20-8-10-21(11-9-20)29(16-14-25)17-15-26/h2-13,18,28H,14-17H2,1H3','InChIKey=BKVUZXTUYIVMKM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(88450,0,0,'28857-09-2','Consistent with Molecular Formula','C25H27Cl2N3O2S',504.4732,NULL,'5A417048608B42A7-FICuS-01-33','5A417048608B42A7-FICTS-01-12','5A417048608B42A7-uuuuu-01-E2','InChI=1S/C25H27Cl2N3O2S/c1-19-7-11-23(12-8-19)33(31,32)29-25-6-4-3-5-24(25)28-18-21-9-10-22(17-20(21)2)30(15-13-26)16-14-27/h3-12,17-18,29H,13-16H2,1-2H3','InChIKey=USERMUBPPYDXTB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2ccc(N(CCCl)CCCl)cc2C)cc1',NULL),
	(88451,4,0,'27247-53-6','Consistent with Molecular Formula','C16H30N2O10P2',472.3679,NULL,'316A60A9093E715C-FICuS-01-43','316A60A9093E715C-FICTS-01-22','316A60A9093E715C-uuuuu-01-F2','InChI=1S/C16H30N2O10P2/c1-15(13(19)23-3)9-25-29(21,26-10-15)17-7-5-6-8-18-30(22)27-11-16(2,12-28-30)14(20)24-4/h5-12H2,1-4H3,(H,17,21)(H,18,22)','InChIKey=ZMCUVNKFRZAOQE-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(NCCCCNP2(=O)OCC(C)(C(=O)OC)CO2)OC1','1'),
	(88452,0,0,NULL,'Consistent with Molecular Formula','C20H13N3',295.3428,NULL,'54AFC2E1A5958F4B-FICuS-01-7A','54AFC2E1A5958F4B-FICTS-01-59','54AFC2E1A5958F4B-uuuuu-01-29','InChI=1S/C20H13N3/c21-13-16-12-18(15-7-2-1-3-8-15)23-19(16)20-17-9-5-4-6-14(17)10-11-22-20/h1-12,23H','InChIKey=SDDXNUASCRUNBK-UHFFFAOYSA-N','N#Cc1cc(-c2ccccc2)[nH]c1-c1nccc2ccccc12',NULL),
	(88453,0,0,'72787-99-6','Consistent with Molecular Formula','C16H12N2O',248.2836,'Isoquinaldanilide','2ACA5F2BD39D4910-FICuS-01-6F','2ACA5F2BD39D4910-FICTS-01-4E','2ACA5F2BD39D4910-uuuuu-01-1E','InChI=1S/C16H12N2O/c19-16(18-13-7-2-1-3-8-13)15-14-9-5-4-6-12(14)10-11-17-15/h1-11H,(H,18,19)','InChIKey=DHYZPHCUMIFTKB-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1nccc2ccccc12',NULL),
	(88454,0,0,'10425-52-2','Consistent with Molecular Formula','C31H22N2',422.5282,NULL,'A0D8BED48DD2250C-FICuS-01-7F','A0D8BED48DD2250C-FICTS-01-5E','A0D8BED48DD2250C-uuuuu-01-2E','InChI=1S/C31H22N2/c1-4-13-23(14-5-1)27-28(24-15-6-2-7-16-24)31(33-29(27)25-17-8-3-9-18-25)30-26-19-11-10-12-22(26)20-21-32-30/h1-21,33H','InChIKey=VGJFVAPAEXMESO-UHFFFAOYSA-N','c1ccc(-c2[nH]c(-c3nccc4ccccc34)c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(88455,0,0,'10425-48-6','Consistent with Molecular Formula','C31H22N2',422.5282,NULL,'310BD3E4C9FDAC1E-FICuS-01-8D','310BD3E4C9FDAC1E-FICTS-01-6C','310BD3E4C9FDAC1E-uuuuu-01-3C','InChI=1S/C31H22N2/c1-4-13-24(14-5-1)28-22-31(25-15-6-2-7-16-25,26-17-8-3-9-18-26)30(33-28)29-27-19-11-10-12-23(27)20-21-32-29/h1-22H','InChIKey=HVUXMQFLQSOOBU-UHFFFAOYSA-N','C1=C(c2ccccc2)N=C(c2nccc3ccccc23)C1(c1ccccc1)c1ccccc1',NULL),
	(88456,0,0,'13226-09-0','Consistent with Molecular Formula','C19H14N2',270.333,NULL,'E611434FA685E641-FICuS-01-49','E611434FA685E641-FICTS-01-28','E611434FA685E641-uuuuu-01-F8','InChI=1S/C19H14N2/c1-2-7-15(8-3-1)17-10-11-18(21-17)19-16-9-5-4-6-14(16)12-13-20-19/h1-13,21H','InChIKey=IZYDUNMNHULGOI-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3nccc4ccccc34)[nH]2)cc1',NULL),
	(88457,1,0,'16576-32-2','Consistent with Molecular Formula','C18H14N2O',274.3214,'1-Isoquinolinecarbonitrile, 2-benzoyl-1,2-dihydro-1-methyl-\nIsoquinaldonitrile, 2-benzoyl-1,2-dihydro-1-methyl-','9B1E7605932AB8A2-FICuS-01-56','9B1E7605932AB8A2-FICTS-01-35','9B1E7605932AB8A2-uuuuu-01-05','InChI=1S/C18H14N2O/c1-18(13-19)16-10-6-5-7-14(16)11-12-20(18)17(21)15-8-3-2-4-9-15/h2-12H,1H3','InChIKey=IJAOQGGVUPPNCL-UHFFFAOYSA-N','CC1(C#N)c2ccccc2C=CN1C(=O)c1ccccc1','1'),
	(88458,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O2',328.3696,NULL,'7F96F77D288FDE94-FICuS-01-89','7F96F77D288FDE94-FICTS-01-68','7F96F77D288FDE94-uuuuu-01-38','InChI=1S/C21H16N2O2/c1-25-21(24)16-13-19(14-7-3-2-4-8-14)23-20(16)18-12-11-15-9-5-6-10-17(15)22-18/h2-13,23H,1H3','InChIKey=IMMYYEMODCMALA-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccccc2)[nH]c1-c1ccc2ccccc2n1',NULL),
	(88459,0,0,'13357-63-6','Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'4A7ADB3B60C4B202-FICuS-01-62','4A7ADB3B60C4B202-FICTS-01-41','4A7ADB3B60C4B202-uuuuu-01-11','InChI=1S/C20H14N2O2/c23-20(24)16-12-17(14-7-2-1-3-8-14)22-19(16)18-15-9-5-4-6-13(15)10-11-21-18/h1-12,22H,(H,23,24)','InChIKey=FPTGQTCZJSTGLL-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)[nH]c1-c1nccc2ccccc12',NULL),
	(88460,0,0,'13226-12-5','Consistent with Molecular Formula','C20H15N3O',313.358,NULL,'7AB211AF15DD3524-FICuS-01-58','7AB211AF15DD3524-FICTS-01-37','7AB211AF15DD3524-uuuuu-01-07','InChI=1S/C20H15N3O/c21-20(24)16-12-17(14-7-2-1-3-8-14)23-19(16)18-15-9-5-4-6-13(15)10-11-22-18/h1-12,23H,(H2,21,24)','InChIKey=ZGIFFDYYZJUMQC-UHFFFAOYSA-N','NC(=O)c1cc(-c2ccccc2)[nH]c1-c1nccc2ccccc12',NULL),
	(88461,0,0,NULL,'Consistent with Molecular Formula','C19H11N5O2',341.3282,NULL,'F5FD0B8910D0998A-FICuS-01-6F','F5FD0B8910D0998A-FICTS-01-4E','F5FD0B8910D0998A-uuuuu-01-1E','InChI=1S/C19H11N5O2/c20-23-18-15(13-7-2-1-3-8-13)22-17(19(18)24(25)26)16-14-9-5-4-6-12(14)10-11-21-16/h1-11H','InChIKey=LGSOKLCHIQEHDK-UHFFFAOYSA-N','[N-]=[N+]=C1C(c2ccccc2)=NC(c2nccc3ccccc23)=C1[N+](=O)[O-]',NULL),
	(88462,0,0,'3274-56-4','Consistent with Molecular Formula','C16H13N',219.2854,'2,4-Diphenylpyrrole\n1H-Pyrrole, 2,4-diphenyl-\nPyrrole, 2,4-diphenyl-','F65BF25ACDED1824-FICuS-01-87','F65BF25ACDED1824-FICTS-01-66','F65BF25ACDED1824-uuuuu-01-36','InChI=1S/C16H13N/c1-3-7-13(8-4-1)15-11-16(17-12-15)14-9-5-2-6-10-14/h1-12,17H','InChIKey=FSBPQTRUHOMNPG-UHFFFAOYSA-N','c1ccc(-c2c[nH]c(-c3ccccc3)c2)cc1',NULL),
	(88463,0,0,'13226-16-9','Consistent with Molecular Formula','C20H14N2NaO5S',417.3908,NULL,'F8A54D80D32A3516-FICuS-01-54','F8A54D80D32A3516-FICTS-01-33','7342A18FB35187BE-uuuuu-01-07','InChI=1S/C20H14N2O5S.Na/c23-20(24)15-18(17-14-9-5-4-6-12(14)10-11-21-17)22-16(19(15)28(25,26)27)13-7-2-1-3-8-13;/h1-11,22H,(H,23,24)(H,25,26,27);/q;+1','InChIKey=FHHSMKRSJFYTNU-UHFFFAOYSA-N','O=C(O)c1c(-c2nccc3ccccc23)[nH]c(-c2ccccc2)c1S(=O)(=O)O.[Na+]',NULL),
	(88464,1,0,NULL,'Consistent with Molecular Formula','C32H24N2',436.555,NULL,'7B962CED46FE3291-FICuS-01-71','7B962CED46FE3291-FICTS-01-50','7B962CED46FE3291-uuuuu-01-20','InChI=1S/C32H24N2/c1-23-16-18-27(19-17-23)32(26-13-6-3-7-14-26)22-29(25-11-4-2-5-12-25)34-31(32)30-28-15-9-8-10-24(28)20-21-33-30/h2-22H,1H3','InChIKey=CPIAORIJNHBYST-UHFFFAOYSA-N','Cc1ccc(C2(c3ccccc3)C=C(c3ccccc3)N=C2c2nccc3ccccc23)cc1','1'),
	(88465,0,0,'13226-11-4','Consistent with Molecular Formula','C20H14N2O5S',394.401,'2-(isoquinolin-1-yl)-5-phenyl-4-sulfo-1H -pyrrole-3-carboxylic acid','7342A18FB35187BE-FICuS-01-58','7342A18FB35187BE-FICTS-01-37','7342A18FB35187BE-uuuuu-01-07','InChI=1S/C20H14N2O5S/c23-20(24)15-18(17-14-9-5-4-6-12(14)10-11-21-17)22-16(19(15)28(25,26)27)13-7-2-1-3-8-13/h1-11,22H,(H,23,24)(H,25,26,27)','InChIKey=OYQDWWBFWUOBQY-UHFFFAOYSA-N','O=C(O)c1c(-c2nccc3ccccc23)[nH]c(-c2ccccc2)c1S(=O)(=O)O',NULL),
	(88466,0,0,'13226-13-6','Consistent with Molecular Formula','C19H13N3O',299.3312,NULL,'8788D812129C02FA-FICuS-01-4D','8788D812129C02FA-FICTS-01-2C','8788D812129C02FA-uuuuu-01-FC','InChI=1S/C19H13N3O/c23-22-17-12-16(21-18(17)14-7-2-1-3-8-14)19-15-9-5-4-6-13(15)10-11-20-19/h1-12,21H','InChIKey=BDXUZIQIBQWJJH-UHFFFAOYSA-N','O=Nc1cc(-c2nccc3ccccc23)[nH]c1-c1ccccc1',NULL),
	(88467,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'6457DCA833999B47-FICuS-01-5B','6457DCA833999B47-FICTS-01-3A','6457DCA833999B47-uuuuu-01-0A','InChI=1S/C16H17N3O2/c1-16(18-19-17,12-4-8-14(20-2)9-5-12)13-6-10-15(21-3)11-7-13/h4-11H,1-3H3','InChIKey=CNERHMJOMDNKPG-UHFFFAOYSA-N','COc1ccc(C(C)(N=[N+]=[N-])c2ccc(OC)cc2)cc1',NULL),
	(88468,0,0,NULL,'Consistent with Molecular Formula','C26H32BrN3O2',498.4617,NULL,'9A986EDF0DF1F560-FICuS-01-83','9A986EDF0DF1F560-FICTS-01-62','57D544B65F7DAF35-uuuuu-01-20','InChI=1S/C26H32N3O2.BrH/c1-6-21-19-29(15-13-20-7-12-25(30-4)26(17-20)31-5)16-14-22(21)18-27-23-8-10-24(11-9-23)28(2)3;/h7-12,14,16-19H,6,13,15H2,1-5H3;1H/q+1;/p-1','InChIKey=NEZUCLJBFMJEFG-UHFFFAOYSA-M','CCc1c[n+](CCc2ccc(OC)c(OC)c2)ccc1/C=N/c1ccc(N(C)C)cc1.[Br-]',NULL),
	(88469,3,0,NULL,'Consistent with Molecular Formula','C29H32?NO10P',585.5463,NULL,'482F546725648CBA-FICuS-01-50','482F546725648CBA-FICTS-01-2F','482F546725648CBA-uuuuu-01-FF','InChI=1S/C18H14O8.C11H19NO2P/c19-15(20)13(25-17(23)11-7-3-1-4-8-11)14(16(21)22)26-18(24)12-9-5-2-6-10-12;1-12(2,3)10-6-8-11(9-7-10)15(5,13)14-4/h1-10,13-14H,(H,19,20)(H,21,22);6-9H,1-5H3/q;+1/p-1','InChIKey=RHCQEXUCZGRCBZ-UHFFFAOYSA-M','*.COP(C)(=O)c1ccc([N+](C)(C)C)cc1.O=C(OC(C(=O)[O-])C(OC(=O)c1ccccc1)C(=O)O)c1ccccc1','1'),
	(88470,1,0,NULL,'Consistent with Molecular Formula','C17H21N4O9P',456.3481,NULL,'F9F89570C52B28B6-FICuS-01-67','F9F89570C52B28B6-FICTS-01-46','D50D6F1BC1FF0BAA-uuuuu-01-46','InChI=1S/C11H19NO2P.C6H3N3O7/c1-12(2,3)10-6-8-11(9-7-10)15(5,13)14-4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-9H,1-5H3;1-2,10H/q+1;/p-1','InChIKey=RKSBAMGTSYNCGG-UHFFFAOYSA-M','COP(C)(=O)c1ccc([N+](C)(C)C)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1','1'),
	(88471,0,0,NULL,'Consistent with Molecular Formula','C12H14NO3P',251.2213,NULL,'7AA2A10519DD5C22-FICuS-01-57','7AA2A10519DD5C22-FICTS-01-36','0788851FF4146C6B-uuuuu-01-01','InChI=1S/C12H11O3P.H3N/c13-16(14,12-9-5-2-6-10-12)15-11-7-3-1-4-8-11;/h1-10H,(H,13,14);1H3','InChIKey=ICZXFZGOFVBHSQ-UHFFFAOYSA-N','N.O=P(O)(Oc1ccccc1)c1ccccc1',NULL),
	(88472,0,0,'14479-52-8','Consistent with Molecular Formula','C27H26ClP',416.9292,NULL,'799F9FC3AA0CF81C-FICuS-01-92','799F9FC3AA0CF81C-FICTS-01-71','5BEACC69369ED2BA-uuuuu-01-48','InChI=1S/C27H26P.ClH/c1-22-13-9-11-19-26(22)28(25-17-7-4-8-18-25,21-24-15-5-3-6-16-24)27-20-12-10-14-23(27)2;/h3-20H,21H2,1-2H3;1H/q+1;/p-1','InChIKey=DFGGIBGOKITFCQ-UHFFFAOYSA-M','Cc1ccccc1[P+](Cc1ccccc1)(c1ccccc1)c1ccccc1C.[Cl-]',NULL),
	(88473,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C C ]','C26H24HgIS2',728.0901,NULL,'3E26048BC7D22D42-FICuS-01-51','3E26048BC7D22D42-FICTS-01-30','5B050E8F03F40C57-uuuuu-01-01','InChI=1S/2C13H12S.Hg.HI/c2*1-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13;;/h2*2-11H,1H2;;1H/q2*+1;;/p-1','InChIKey=BMGDXIQAQSQXLK-UHFFFAOYSA-M','[I-].c1ccc([S+](C[Hg]C[S+](c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(88474,0,0,'14650-27-2','Consistent with Molecular Formula','C28H28ClP',430.956,NULL,'9A06A9D960BD38B4-FICuS-01-6B','9A06A9D960BD38B4-FICTS-01-4A','B873FA73FC2F1212-uuuuu-01-12','InChI=1S/C28H28P.ClH/c1-22-9-15-26(16-10-22)29(21-25-7-5-4-6-8-25,27-17-11-23(2)12-18-27)28-19-13-24(3)14-20-28;/h4-20H,21H2,1-3H3;1H/q+1;/p-1','InChIKey=FESSQODJXHMHQW-UHFFFAOYSA-M','Cc1ccc([P+](Cc2ccccc2)(c2ccc(C)cc2)c2ccc(C)cc2)cc1.[Cl-]',NULL),
	(88475,0,0,'3020-28-8','Consistent with Molecular Formula','C19H17I2P',530.1261,NULL,'BD4AA4D6F532677E-FICuS-01-7A','BD4AA4D6F532677E-FICTS-01-59','859BA57BF85A0B26-uuuuu-01-1B','InChI=1S/C19H17IP.HI/c20-16-21(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19;/h1-15H,16H2;1H/q+1;/p-1','InChIKey=NAVMMSRRNOXQMJ-UHFFFAOYSA-M','IC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(88476,0,0,'69743-37-9','Consistent with Molecular Formula','C28H28ClP',430.956,NULL,'6B0A48892196ABAB-FICuS-01-65','6B0A48892196ABAB-FICTS-01-44','497F1B23BD04810D-uuuuu-01-FF','InChI=1S/C28H28P.ClH/c1-22-10-7-15-26(18-22)29(21-25-13-5-4-6-14-25,27-16-8-11-23(2)19-27)28-17-9-12-24(3)20-28;/h4-20H,21H2,1-3H3;1H/q+1;/p-1','InChIKey=LVFOIRNYMLZGDJ-UHFFFAOYSA-M','Cc1cccc([P+](Cc2ccccc2)(c2cccc(C)c2)c2cccc(C)c2)c1.[Cl-]',NULL),
	(88477,0,0,'6163-58-2','Consistent with Molecular Formula','C21H21P',304.3707,'Tri-o-tolylphosphine\nTri-ortho-toylphosphine\nTris(2-methylphenyl)phosphine\nPhosphine, tris(2-methylphenyl)-\nPhosphine, tri-o-tolyl-','304A830731BF5D08-FICuS-01-3E','304A830731BF5D08-FICTS-01-1D','304A830731BF5D08-uuuuu-01-ED','InChI=1S/C21H21P/c1-16-10-4-7-13-19(16)22(20-14-8-5-11-17(20)2)21-15-9-6-12-18(21)3/h4-15H,1-3H3','InChIKey=COIOYMYWGDAQPM-UHFFFAOYSA-N','Cc1ccccc1P(c1ccccc1C)c1ccccc1C',NULL),
	(88478,1,0,NULL,'Consistent with Molecular Formula','C30H26BrP',497.4132,NULL,'5535A8093E7F4021-FICuS-01-37','5535A8093E7F4021-FICTS-01-16','987882606CF31A74-uuuuu-01-F5','InChI=1S/C30H26P.BrH/c1-24-19-21-28(22-20-24)31(27-15-6-3-7-16-27,23-25-11-4-2-5-12-25)30-18-10-14-26-13-8-9-17-29(26)30;/h2-22H,23H2,1H3;1H/q+1;/p-1','InChIKey=QEDOTLRBDCUDLF-UHFFFAOYSA-M','Cc1ccc([P+](Cc2ccccc2)(c2ccccc2)c2cccc3ccccc23)cc1.[Br-]','1'),
	(88479,0,0,'13432-88-7','Consistent with Molecular Formula','C28H28ClP',430.956,NULL,'696E3EDB71CD1F45-FICuS-01-7E','696E3EDB71CD1F45-FICTS-01-5D','4B1B6D71ED5F35E3-uuuuu-01-25','InChI=1S/C28H28P.ClH/c1-22-13-7-10-18-26(22)29(21-25-16-5-4-6-17-25,27-19-11-8-14-23(27)2)28-20-12-9-15-24(28)3;/h4-20H,21H2,1-3H3;1H/q+1;/p-1','InChIKey=MUIXWQNPFRFIKB-UHFFFAOYSA-M','Cc1ccccc1[P+](Cc1ccccc1)(c1ccccc1C)c1ccccc1C.[Cl-]',NULL),
	(88480,0,0,NULL,'Consistent with Molecular Formula','C27H18N2O2',402.4514,NULL,'24B405B887143EB8-FICuS-01-48','24B405B887143EB8-FICTS-01-27','24B405B887143EB8-uuuuu-01-F7','InChI=1S/C27H18N2O2/c30-27(21-11-2-1-3-12-21)31-26(25-23-15-7-5-10-20(23)17-18-28-25)29-24-16-8-13-19-9-4-6-14-22(19)24/h1-18H','InChIKey=BNLGBTZQLKKEMV-UHFFFAOYSA-N','O=C(O/C(=N/c1cccc2ccccc12)c1nccc2ccccc12)c1ccccc1',NULL),
	(88481,1,0,'57309-71-4','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'E537C93340E12C40-FICuS-01-40','E537C93340E12C40-FICTS-01-1F','E537C93340E12C40-uuuuu-01-EF','InChI=1S/C12H10N2O/c1-9(15)14-11(8-13)7-6-10-4-2-3-5-12(10)14/h2-7,11H,1H3','InChIKey=JEUCELAYWFREBV-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C=CC1C#N','1'),
	(88482,0,0,'7650-90-0','Consistent with Molecular Formula','C20H19P',290.3439,NULL,'EDDBB737E9915BDA-FICuS-01-9D','EDDBB737E9915BDA-FICTS-01-7C','EDDBB737E9915BDA-uuuuu-01-4C','InChI=1S/C20H19P/c1-4-10-18(11-5-1)16-21(20-14-8-3-9-15-20)17-19-12-6-2-7-13-19/h1-15H,16-17H2','InChIKey=OEWPHFZOEADETA-UHFFFAOYSA-N','c1ccc(CP(Cc2ccccc2)c2ccccc2)cc1',NULL),
	(88483,0,0,'3274-59-7','Consistent with Molecular Formula','C22H17N',295.383,NULL,'6B28C14768D4A032-FICuS-01-44','6B28C14768D4A032-FICTS-01-23','6B28C14768D4A032-uuuuu-01-F3','InChI=1S/C22H17N/c1-4-10-17(11-5-1)20-16-23-22(19-14-8-3-9-15-19)21(20)18-12-6-2-7-13-18/h1-16,23H','InChIKey=IPXSAYARKMFWCP-UHFFFAOYSA-N','c1ccc(-c2c[nH]c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(88484,2,0,NULL,'Consistent with Molecular Formula','C24H18N2O2',366.4184,NULL,'D516706FDA19B08A-FICuS-01-64','D516706FDA19B08A-FICTS-01-43','D516706FDA19B08A-uuuuu-01-13','InChI=1S/C24H18N2O2/c25-17-24(22(27)19-10-3-1-4-11-19)16-15-18-9-7-8-14-21(18)26(24)23(28)20-12-5-2-6-13-20/h1-16,22,27H','InChIKey=BFGAHIAOPWKJHV-UHFFFAOYSA-N','N#CC1(C(O)c2ccccc2)C=Cc2ccccc2N1C(=O)c1ccccc1','1'),
	(88485,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O5S',446.4766,NULL,'99ACA88947C0468D-FICuS-01-6B','99ACA88947C0468D-FICTS-01-4A','EB55F095B581332F-uuuuu-01-09','InChI=1S/C24H16N2O.H2O4S/c1-3-10-18(11-4-1)21-23(19-12-5-2-6-13-19)27-24(26-21)22-20-14-8-7-9-17(20)15-16-25-22;1-5(2,3)4/h1-16H;(H2,1,2,3,4)','InChIKey=BTDYQGNMSRGIKS-UHFFFAOYSA-N','O=S(=O)(O)O.c1ccc(-c2nc(-c3nccc4ccccc34)oc2-c2ccccc2)cc1',NULL),
	(88486,0,0,'5468-01-9','Consistent with Molecular Formula','C23H16N2O2',352.3916,NULL,'0C83046478E43BEC-FICuS-01-58','0C83046478E43BEC-FICTS-01-37','0C83046478E43BEC-uuuuu-01-07','InChI=1S/C23H16N2O2/c26-23(18-10-3-1-4-11-18)27-22(25-19-12-5-2-6-13-19)21-20-14-8-7-9-17(20)15-16-24-21/h1-16H','InChIKey=VEWWOBCZAALYKW-UHFFFAOYSA-N','O=C(O/C(=N/c1ccccc1)c1nccc2ccccc12)c1ccccc1',NULL),
	(88487,0,0,'13432-87-6','Consistent with Molecular Formula','C27H26ClP',416.9292,NULL,'D52AFC7AF217EEF2-FICuS-01-96','D52AFC7AF217EEF2-FICTS-01-75','F75FAFD06E85C454-uuuuu-01-31','InChI=1S/C27H26P.ClH/c1-22-13-17-26(18-14-22)28(25-11-7-4-8-12-25,21-24-9-5-3-6-10-24)27-19-15-23(2)16-20-27;/h3-20H,21H2,1-2H3;1H/q+1;/p-1','InChIKey=LRGXYMBWLJZRPN-UHFFFAOYSA-M','Cc1ccc([P+](Cc2ccccc2)(c2ccccc2)c2ccc(C)cc2)cc1.[Cl-]',NULL),
	(88488,0,0,'19934-95-3','Consistent with Molecular Formula','C20H19P',290.3439,NULL,'4C45D4ACAABD7A41-FICuS-01-88','4C45D4ACAABD7A41-FICTS-01-67','4C45D4ACAABD7A41-uuuuu-01-37','InChI=1S/C20H19P/c1-16-8-12-19(13-9-16)21(18-6-4-3-5-7-18)20-14-10-17(2)11-15-20/h3-15H,1-2H3','InChIKey=VPEPTFVFITUGAD-UHFFFAOYSA-N','Cc1ccc(P(c2ccccc2)c2ccc(C)cc2)cc1',NULL),
	(88489,0,0,'1676-11-5','Consistent with Molecular Formula','C11H18IP',308.1415,NULL,'F716C03A8256EA83-FICuS-01-58','F716C03A8256EA83-FICTS-01-37','CFC7C1978F3E86DB-uuuuu-01-47','InChI=1S/C11H18P.HI/c1-4-12(3,5-2)11-9-7-6-8-10-11;/h6-10H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=KHNOXSJGFJCHAF-UHFFFAOYSA-M','CC[P+](C)(CC)c1ccccc1.[I-]',NULL),
	(88490,1,0,NULL,'Consistent with Molecular Formula','C30H26BrOP',513.4126,NULL,'6B5B177E92B77A8B-FICuS-01-70','6B5B177E92B77A8B-FICTS-01-4F','A6163D17C03B20DE-uuuuu-01-06','InChI=1S/C30H26OP.BrH/c1-31-27-17-20-29(21-18-27)32(28-14-6-3-7-15-28,23-24-10-4-2-5-11-24)30-19-16-25-12-8-9-13-26(25)22-30;/h2-22H,23H2,1H3;1H/q+1;/p-1','InChIKey=LNUZSTXFVNDCFL-UHFFFAOYSA-M','COc1ccc([P+](Cc2ccccc2)(c2ccccc2)c2ccc3ccccc3c2)cc1.[Br-]','1'),
	(88491,0,0,NULL,'Consistent with Molecular Formula','C28H27ClNO2P',475.9536,NULL,'47E6E17E1762A34E-FICuS-01-5C','47E6E17E1762A34E-FICTS-01-3B','6593B2D48BF089E8-uuuuu-01-17','InChI=1S/C28H27NO2P.ClH/c1-21-4-14-26(15-5-21)32(27-16-6-22(2)7-17-27,28-18-8-23(3)9-19-28)20-24-10-12-25(13-11-24)29(30)31;/h4-19H,20H2,1-3H3;1H/q+1;/p-1','InChIKey=VFLPFMOEFJTYDP-UHFFFAOYSA-M','Cc1ccc([P+](Cc2ccc([N+](=O)[O-])cc2)(c2ccc(C)cc2)c2ccc(C)cc2)cc1.[Cl-]',NULL),
	(88492,0,0,'2213-66-3','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'AA4AEE0E30A4157B-FICuS-01-74','AA4AEE0E30A4157B-FICTS-01-53','AA4AEE0E30A4157B-uuuuu-01-23','InChI=1S/C11H16O2/c1-7-5-8(11(2,3)4)6-9(12)10(7)13/h5-6,12-13H,1-4H3','InChIKey=PMRGVXIRSTVLJS-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)cc(O)c1O',NULL),
	(88493,0,0,'1530-42-3','Consistent with Molecular Formula','C25H21ClNO2P',433.8732,NULL,'915DBA4DB918C012-FICuS-01-5F','915DBA4DB918C012-FICTS-01-3E','B328E9E7258AEAB4-uuuuu-01-2B','InChI=1S/C25H21NO2P.ClH/c27-26(28)22-18-16-21(17-19-22)20-29(23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=WRXNAQRUFGEKSK-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Cl-]',NULL),
	(88494,1,0,'4024-11-7','Consistent with Molecular Formula','C21H21BrS',385.3609,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C21H21S.BrH/c1-16-10-13-20(14-11-16)22(19-7-5-4-6-8-19)21-15-17(2)9-12-18(21)3;/h4-15H,1-3H3;1H/q+1;/p-1','InChIKey=CQUALKXYTRAPPR-UHFFFAOYSA-M','Cc1ccc([S+](c2ccccc2)c2cc(C)ccc2C)cc1.[Br-]','1'),
	(88495,3,0,NULL,'Consistent with Molecular Formula','C39H34O8S',662.7528,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C21H21S.C18H14O8/c1-16-10-13-20(14-11-16)22(19-7-5-4-6-8-19)21-15-17(2)9-12-18(21)3;19-15(20)13(25-17(23)11-7-3-1-4-8-11)14(16(21)22)26-18(24)12-9-5-2-6-10-12/h4-15H,1-3H3;1-10,13-14H,(H,19,20)(H,21,22)/q+1;/p-1','InChIKey=UPAYOWHZAHIRRV-UHFFFAOYSA-M','Cc1ccc([S+](c2ccccc2)c2cc(C)ccc2C)cc1.O=C(OC(C(=O)[O-])C(OC(=O)c1ccccc1)C(=O)O)c1ccccc1','1'),
	(88496,1,0,'948-56-1','Consistent with Molecular Formula','C13H12OS',216.2972,NULL,'4BABE34F97642E52-FICuS-01-6A','4BABE34F97642E52-FICTS-01-49','4BABE34F97642E52-uuuuu-01-19','InChI=1S/C13H12OS/c1-11-7-9-13(10-8-11)15(14)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=NBNQTORHACKHCW-UHFFFAOYSA-N','Cc1ccc(S(=O)c2ccccc2)cc1','1'),
	(88497,0,0,'971-65-3','Inconsistent with Molecular Formula - Could not find formula fragment for C23H30BN in C23H26BN','C23H30BN',331.3067,NULL,'11FA897F336B932D-FICuS-01-5E','11FA897F336B932D-FICTS-01-3D','EBA9927A74299747-uuuuu-01-0B','InChI=1S/C23H30BN/c1-5-13-21(14-6-1)24(22-15-7-2-8-16-22,23-17-9-3-10-18-23)25-19-11-4-12-20-25/h1-2,5-8,13-16H,3-4,9-12,17-20H2','InChIKey=FXSJTHZYXHGALI-UHFFFAOYSA-N','c1ccc([B-](c2ccccc2)([C+]2CCCCC2)N2CCCCC2)cc1',NULL),
	(88498,1,0,NULL,'Consistent with Molecular Formula','C24H16N2O2',364.4026,NULL,'FFC445E919D3B417-FICuS-01-70','FFC445E919D3B417-FICTS-01-4F','FFC445E919D3B417-uuuuu-01-1F','InChI=1S/C24H16N2O2/c25-17-24(22(27)19-10-3-1-4-11-19)16-15-18-9-7-8-14-21(18)26(24)23(28)20-12-5-2-6-13-20/h1-16H','InChIKey=PVIDKUKEDKGIPA-UHFFFAOYSA-N','N#CC1(C(=O)c2ccccc2)C=Cc2ccccc2N1C(=O)c1ccccc1','1'),
	(88499,2,0,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'BAD8F5CEEFF7761C-FICuS-01-B2','BAD8F5CEEFF7761C-FICTS-01-91','BAD8F5CEEFF7761C-uuuuu-01-61','InChI=1S/C21H18N2O3/c1-2-26-21(25)17(14-22)19-13-12-15-8-6-7-11-18(15)23(19)20(24)16-9-4-3-5-10-16/h3-13,17,19H,2H2,1H3','InChIKey=GADFRXVPCPNYRH-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1C=Cc2ccccc2N1C(=O)c1ccccc1','1'),
	(88500,2,0,NULL,'Consistent with Molecular Formula','C40H28N2O4',600.6722,NULL,'AD4523098803DAB4-FICuS-01-51','AD4523098803DAB4-FICTS-01-30','AD4523098803DAB4-uuuuu-01-00','InChI=1S/C40H28N2O4/c43-39(31-13-3-1-4-14-31)45-37(35-33-17-9-7-11-27(33)23-25-41-35)29-19-21-30(22-20-29)38(46-40(44)32-15-5-2-6-16-32)36-34-18-10-8-12-28(34)24-26-42-36/h1-26,37-38H','InChIKey=FRCDETJPGSKDJL-UHFFFAOYSA-N','O=C(OC(c1ccc(C(OC(=O)c2ccccc2)c2nccc3ccccc23)cc1)c1nccc2ccccc12)c1ccccc1','1'),
	(88501,2,0,NULL,'Consistent with Molecular Formula','C22H21NO4',363.4122,NULL,'9BF41742D056E9FA-FICuS-01-6E','9BF41742D056E9FA-FICTS-01-4D','9BF41742D056E9FA-uuuuu-01-1D','InChI=1S/C22H21NO4/c1-3-27-22(26)20(15(2)24)19-14-13-16-9-7-8-12-18(16)23(19)21(25)17-10-5-4-6-11-17/h4-14,19-20H,3H2,1-2H3','InChIKey=OHPCQFYWJOYMQS-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C1C=Cc2ccccc2N1C(=O)c1ccccc1','1'),
	(88502,1,0,NULL,'Consistent with Molecular Formula','C23H15Cl2NO2',408.283,NULL,'D8D1F744D4804A5E-FICuS-01-6C','D8D1F744D4804A5E-FICTS-01-4B','D8D1F744D4804A5E-uuuuu-01-1B','InChI=1S/C23H15Cl2NO2/c24-18-11-6-12-19(25)20(18)22(28-23(27)16-8-2-1-3-9-16)21-17-10-5-4-7-15(17)13-14-26-21/h1-14,22H','InChIKey=WINZRUPYVLUOKS-UHFFFAOYSA-N','O=C(OC(c1c(Cl)cccc1Cl)c1nccc2ccccc12)c1ccccc1','1'),
	(88503,0,0,NULL,'Consistent with Molecular Formula','C25H18N2O',362.43,NULL,'AE7D1CC775D0B8AF-FICuS-01-97','AE7D1CC775D0B8AF-FICTS-01-76','AE7D1CC775D0B8AF-uuuuu-01-46','InChI=1S/C25H18N2O/c1-17-11-13-19(14-12-17)22-24(20-8-3-2-4-9-20)28-25(27-22)23-21-10-6-5-7-18(21)15-16-26-23/h2-16H,1H3','InChIKey=IOAOVPFXAIBMCW-UHFFFAOYSA-N','Cc1ccc(-c2nc(-c3nccc4ccccc34)oc2-c2ccccc2)cc1',NULL),
	(88504,1,0,'27104-55-8','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'8707E3C88F7A4D3E-FICuS-01-76','8707E3C88F7A4D3E-FICTS-01-55','8707E3C88F7A4D3E-uuuuu-01-25','InChI=1S/C16H13NO/c18-16(13-7-2-1-3-8-13)15-11-10-12-6-4-5-9-14(12)17-15/h1-11,16,18H','InChIKey=YVKDYWLJJOQAGK-UHFFFAOYSA-N','OC(c1ccccc1)c1ccc2ccccc2n1','1'),
	(88505,0,0,NULL,'Consistent with Molecular Formula','C24H16N2O',348.4032,NULL,'EB55F095B581332F-FICuS-01-5A','EB55F095B581332F-FICTS-01-39','EB55F095B581332F-uuuuu-01-09','InChI=1S/C24H16N2O/c1-3-10-18(11-4-1)21-23(19-12-5-2-6-13-19)27-24(26-21)22-20-14-8-7-9-17(20)15-16-25-22/h1-16H','InChIKey=CYEHNBFRCZLKJT-UHFFFAOYSA-N','c1ccc(-c2nc(-c3nccc4ccccc34)oc2-c2ccccc2)cc1',NULL),
	(88506,0,0,'28367-67-1','Consistent with Molecular Formula','C10H8BrNO2',254.0827,NULL,'520A423F3C8BFC2E-FICuS-01-6E','520A423F3C8BFC2E-FICTS-01-4D','BDCE9C19CD185593-uuuuu-01-30','InChI=1S/C10H7NO2.BrH/c12-10(13)9-8-4-2-1-3-7(8)5-6-11-9;/h1-6H,(H,12,13);1H','InChIKey=IIKWZKHHNGPFQE-UHFFFAOYSA-N','Br.O=C(O)c1nccc2ccccc12',NULL),
	(88507,8,0,'433-85-2','Consistent with Molecular Formula','C21H29FO3',348.4567,NULL,'CD39BC38021DCC9E-FICuS-01-85','CD39BC38021DCC9E-FICTS-01-64','CD39BC38021DCC9E-uuuuu-01-34','InChI=1S/C21H29FO3/c1-11(23)14-4-5-15-13-9-17(22)16-8-12(24)6-7-20(16,2)19(13)18(25)10-21(14,15)3/h8,13-15,17-19,25H,4-7,9-10H2,1-3H3','InChIKey=WKLSIBAACVYLOP-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC(F)C4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(88508,2,0,NULL,'Consistent with Molecular Formula','C25H24N2O3',400.4762,NULL,'1F3F156CC468F51B-FICuS-01-69','1F3F156CC468F51B-FICTS-01-48','DBB460037F3B9D74-uuuuu-01-15','InChI=1S/C17H13NO3.C8H11N/c19-16(13-7-2-1-3-8-13)18-14-9-5-4-6-12(14)10-11-15(18)17(20)21;1-7(9)8-5-3-2-4-6-8/h1-11,15H,(H,20,21);2-7H,9H2,1H3','InChIKey=DIZIXTHTEYPGLL-UHFFFAOYSA-N','CC(N)c1ccccc1.O=C(O)C1C=Cc2ccccc2N1C(=O)c1ccccc1','1'),
	(88509,1,0,'58021-74-2','Consistent with Molecular Formula','C17H11ClN2O',294.7397,NULL,'07D732C28E09F6E7-FICuS-01-61','07D732C28E09F6E7-FICTS-01-40','07D732C28E09F6E7-uuuuu-01-10','InChI=1S/C17H11ClN2O/c18-14-7-5-13(6-8-14)17(21)20-10-9-12-3-1-2-4-15(12)16(20)11-19/h1-10,16H','InChIKey=WUOIQKKMXXLJPU-UHFFFAOYSA-N','N#CC1c2ccccc2C=CN1C(=O)c1ccc(Cl)cc1','1'),
	(88510,1,0,'34950-20-4','Consistent with Molecular Formula','C24H19NO2',353.4196,NULL,'D5ACE5F37AFA4E04-FICuS-01-93','D5ACE5F37AFA4E04-FICTS-01-72','D5ACE5F37AFA4E04-uuuuu-01-42','InChI=1S/C24H19NO2/c26-23(19-10-3-1-4-11-19)17-21-16-15-18-9-7-8-14-22(18)25(21)24(27)20-12-5-2-6-13-20/h1-16,21H,17H2','InChIKey=YEANANYGJKAFAG-UHFFFAOYSA-N','O=C(CC1C=Cc2ccccc2N1C(=O)c1ccccc1)c1ccccc1','1'),
	(88511,0,0,'2726-81-0','Consistent with Molecular Formula','C19H34IP',420.3559,NULL,'51FB5CD19B3534FA-FICuS-01-73','51FB5CD19B3534FA-FICTS-01-52','692A5D7C965D58A2-uuuuu-01-13','InChI=1S/C19H34P.HI/c1-4-7-15-20(16-8-5-2,17-9-6-3)18-19-13-11-10-12-14-19;/h10-14H,4-9,15-18H2,1-3H3;1H/q+1;/p-1','InChIKey=HUQZRBFXRDIUKY-UHFFFAOYSA-M','CCCC[P+](CCCC)(CCCC)Cc1ccccc1.[I-]',NULL),
	(88512,0,0,'1100-88-5','Consistent with Molecular Formula','C25H22ClP',388.8756,'Triphenylbenzylphosphonium chloride\nBenzyltriphenylphosphonium chloride\nPhosphonium, triphenyl(phenylmethyl)-, chloride\nPhosphonium, benzyltriphenyl-, chloride','D8E6E7F4323E62BF-FICuS-01-81','D8E6E7F4323E62BF-FICTS-01-60','FA93B45EAEAC4819-uuuuu-01-39','InChI=1S/C25H22P.ClH/c1-5-13-22(14-6-1)21-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20H,21H2;1H/q+1;/p-1','InChIKey=USFRYJRPHFMVBZ-UHFFFAOYSA-M','[Cl-].c1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(88513,0,0,'51353-40-3','Consistent with Molecular Formula','C21H19INP',443.2661,NULL,'6E449D429146D323-FICuS-01-3D','6E449D429146D323-FICTS-01-1C','56959CEF9C2EBF7B-uuuuu-01-4A','InChI=1S/C21H19NP.HI/c22-17-10-18-23(19-11-4-1-5-12-19,20-13-6-2-7-14-20)21-15-8-3-9-16-21;/h1-9,11-16H,10,18H2;1H/q+1;/p-1','InChIKey=GSFHLWCIPHHCTL-UHFFFAOYSA-M','N#CCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(88514,0,0,'24442-45-3','Consistent with Molecular Formula','C20H19OP',306.3433,NULL,'A7A15A8C1B504A8F-FICuS-01-6D','A7A15A8C1B504A8F-FICTS-01-4C','A7A15A8C1B504A8F-uuuuu-01-1C','InChI=1S/C20H19OP/c21-22(20-14-8-3-9-15-20,16-18-10-4-1-5-11-18)17-19-12-6-2-7-13-19/h1-15H,16-17H2','InChIKey=LGYXFWWXWCPFHQ-UHFFFAOYSA-N','O=P(Cc1ccccc1)(Cc1ccccc1)c1ccccc1',NULL),
	(88515,2,0,NULL,'Consistent with Molecular Formula','C39H52?IP2',709.6918,NULL,'34B12A91A21FEC1A-FICuS-01-62','34B12A91A21FEC1A-FICTS-01-41','34B12A91A21FEC1A-uuuuu-01-11','InChI=1S/C39H52P2.HI/c1-3-40(38-28-18-12-19-29-38,34-36-24-14-10-15-25-36)32-22-8-6-5-7-9-23-33-41(4-2,39-30-20-13-21-31-39)35-37-26-16-11-17-27-37;/h10-21,24-31H,3-9,22-23,32-35H2,1-2H3;1H/q+2;/p-1','InChIKey=GYQWRNKTVOOPTJ-UHFFFAOYSA-M','*.CC[P+](CCCCCCCCC[P+](CC)(Cc1ccccc1)c1ccccc1)(Cc1ccccc1)c1ccccc1.[I-]','1'),
	(88516,0,0,'14479-51-7','Consistent with Molecular Formula','C26H24ClP',402.9024,NULL,'F81710C6BC809D29-FICuS-01-5C','F81710C6BC809D29-FICTS-01-3B','DA62436C2012B78F-uuuuu-01-FF','InChI=1S/C26H24P.ClH/c1-22-13-11-12-20-26(22)27(24-16-7-3-8-17-24,25-18-9-4-10-19-25)21-23-14-5-2-6-15-23;/h2-20H,21H2,1H3;1H/q+1;/p-1','InChIKey=LSKNDIHNOSMKRA-UHFFFAOYSA-M','Cc1ccccc1[P+](Cc1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(88517,0,0,'13432-86-5','Consistent with Molecular Formula','C26H24ClP',402.9024,NULL,'D172E442E008363E-FICuS-01-42','D172E442E008363E-FICTS-01-21','F307B7E87C9A1C98-uuuuu-01-25','InChI=1S/C26H24P.ClH/c1-22-17-19-26(20-18-22)27(24-13-7-3-8-14-24,25-15-9-4-10-16-25)21-23-11-5-2-6-12-23;/h2-20H,21H2,1H3;1H/q+1;/p-1','InChIKey=VUMXDKJVVWRPBW-UHFFFAOYSA-M','Cc1ccc([P+](Cc2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Cl-]',NULL),
	(88518,0,0,'89415-63-4','Consistent with Molecular Formula','C6H8Br2N8O12',543.9836,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C6H8Br2N8O12/c7-5(11(17)18,12(19)20)3-9(15(25)26)1-2-10(16(27)28)4-6(8,13(21)22)14(23)24/h1-4H2','InChIKey=RIOYVMCZLHXDRJ-UHFFFAOYSA-N','O=[N+]([O-])N(CCN(CC(Br)([N+](=O)[O-])[N+](=O)[O-])[N+](=O)[O-])CC(Br)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(88519,1,0,NULL,'Consistent with Molecular Formula','C19H16ClN3',321.8085,NULL,'BDE9EEA8012AF3AD-FICuS-01-A0','BDE9EEA8012AF3AD-FICTS-01-7F','BD15494D3EA72AE3-uuuuu-01-22','InChI=1S/C19H15N3.ClH/c20-15-18-13-7-8-14-22(18)19(16-9-3-1-4-10-16)21-17-11-5-2-6-12-17;/h1-14,18H;1H','InChIKey=OPHCFWDHUMVRPQ-UHFFFAOYSA-N','Cl.N#CC1C=CC=CN1/C(=N/c1ccccc1)c1ccccc1','1'),
	(88520,0,0,NULL,'Consistent with Molecular Formula','C9H8N8O7',340.2116,NULL,'EB2A42D977E7C250-FICuS-01-68','EB2A42D977E7C250-FICTS-01-47','EB2A42D977E7C250-uuuuu-01-17','InChI=1S/C9H8N8O7/c18-2-1-14-9(11-12-13-14)10-8-6(16(21)22)3-5(15(19)20)4-7(8)17(23)24/h3-4,18H,1-2H2,(H,10,11,13)','InChIKey=ZJDCRMICJIXCMT-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Nc2nnnn2CCO)c([N+](=O)[O-])c1',NULL),
	(88521,0,0,'746-53-2','Consistent with Molecular Formula','C13H4N4O9',360.196,'Tetranitrofluorenone\n2,4,5,7-Tetranitrofluorenone\n9H-Fluoren-9-one, tetranitro-\n2,4,5,7-Tetranitro-9-fluorenone\n2,4,5,7-Tetranitrofluoren-9-one\n9H-Fluoren-9-one, 2,4,5,7-tetranitro-\nFluoren-9-one, 2,4,5,7-tetranitro-','7005B06FCE9905B6-FICuS-01-58','7005B06FCE9905B6-FICTS-01-37','7005B06FCE9905B6-uuuuu-01-07','InChI=1S/C13H4N4O9/c18-13-7-1-5(14(19)20)3-9(16(23)24)11(7)12-8(13)2-6(15(21)22)4-10(12)17(25)26/h1-4H','InChIKey=JOERSAVCLPYNIZ-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(88522,1,0,NULL,'Consistent with Molecular Formula','C36H30',462.633,NULL,'42875C4A688D34D9-FICuS-01-57','42875C4A688D34D9-FICTS-01-36','42875C4A688D34D9-uuuuu-01-06','InChI=1S/C36H30/c1-28(36(32-23-13-5-14-24-32)33-25-15-6-16-26-33)34(29-17-7-2-8-18-29)27-35(30-19-9-3-10-20-30)31-21-11-4-12-22-31/h2-27,34H,1H3','InChIKey=OIKKNYJLAIMPES-UHFFFAOYSA-N','CC(=C(c1ccccc1)c1ccccc1)C(C=C(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(88523,0,0,'24885-85-6','Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'15B5EFC0226A2199-FICuS-01-52','15B5EFC0226A2199-FICTS-01-31','15B5EFC0226A2199-uuuuu-01-01','InChI=1S/C11H11N3O2S/c15-11(13-9-4-2-1-3-5-9)14-16-6-10-7-17-8-12-10/h1-5,7-8H,6H2,(H2,13,14,15)','InChIKey=MDKDGBLEKGDTDY-UHFFFAOYSA-N','O=C(NOCc1cscn1)Nc1ccccc1',NULL),
	(88524,5,0,NULL,'Consistent with Molecular Formula','C16H30N4O6',374.4362,NULL,'DBEAEA374663A881-FICuS-01-78','DBEAEA374663A881-FICTS-01-57','DBEAEA374663A881-uuuuu-01-27','InChI=1S/C16H30N4O6/c1-7(2)6-11(14(23)19-9(4)16(25)26)20-13(22)8(3)18-15(24)12(17)10(5)21/h7-12,21H,6,17H2,1-5H3,(H,18,24)(H,19,23)(H,20,22)(H,25,26)','InChIKey=UQCCDONCFVTLSD-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)NC(=O)C(N)C(C)O)C(=O)NC(C)C(=O)O','1'),
	(88525,4,0,NULL,'Consistent with Molecular Formula','C30H28',388.5512,NULL,'3706ABB4F0DD1778-FICuS-01-65','3706ABB4F0DD1778-FICTS-01-44','12FD996C504B0D28-uuuuu-01-07','InChI=1S/2C15H14/c2*1-3-7-12(8-4-1)14-11-15(14)13-9-5-2-6-10-13/h2*1-10,14-15H,11H2','InChIKey=YPTUMKGWSFRMPG-UHFFFAOYSA-N','c1ccc(C2CC2c2ccccc2)cc1.c1ccc(C2CC2c2ccccc2)cc1','1'),
	(88526,0,0,NULL,'Consistent with Molecular Formula','C10H12O3',180.203,NULL,'4BCBC9C3D0251EA7-FICuS-01-7D','4BCBC9C3D0251EA7-FICTS-01-5C','4BCBC9C3D0251EA7-uuuuu-01-2C','InChI=1S/C10H12O3/c1-3-12-9-5-4-6-10(7-9)13-8(2)11/h4-7H,3H2,1-2H3','InChIKey=BBVXELBTPWKDAO-UHFFFAOYSA-N','CCOc1cccc(OC(C)=O)c1',NULL),
	(88527,0,0,'13958-13-9','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'18BE0A3462626C31-FICuS-01-3C','18BE0A3462626C31-FICTS-01-1B','18BE0A3462626C31-uuuuu-01-EB','InChI=1S/C8H9NO3/c1-2-12-6-3-4-7(9-11)8(10)5-6/h3-5,10H,2H2,1H3','InChIKey=QKSUTIDGHCYZAO-UHFFFAOYSA-N','CCOc1ccc(N=O)c(O)c1',NULL),
	(88528,0,0,'16060-49-4','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'EFE420D61E70AAAF-FICuS-01-8D','EFE420D61E70AAAF-FICTS-01-6C','EFE420D61E70AAAF-uuuuu-01-3C','InChI=1S/C8H11NO2/c1-2-11-6-3-4-7(9)8(10)5-6/h3-5,10H,2,9H2,1H3','InChIKey=KJTXCKZBFHBRQT-UHFFFAOYSA-N','CCOc1ccc(N)c(O)c1',NULL),
	(88529,0,0,'4665-04-7','Consistent with Molecular Formula','C10H13NO3',195.2176,'PM-1952\nFenacetinol\n2-Hydroxyphenacetin\np-Glycolophenetidide\n2\'-Hydroxy-p-acetophenetidide\n4\'-Ethoxy-2\'-hydroxyacetanilide\nAcetamide, N-(4-ethoxy-2-hydroxyphenyl)-\np-Acetophenetidide, 2\'-hydroxy-','59357448E3C07DF2-FICuS-01-52','59357448E3C07DF2-FICTS-01-31','59357448E3C07DF2-uuuuu-01-01','InChI=1S/C10H13NO3/c1-3-14-8-4-5-9(10(13)6-8)11-7(2)12/h4-6,13H,3H2,1-2H3,(H,11,12)','InChIKey=CFLMLQJYYALAPD-UHFFFAOYSA-N','CCOc1ccc(NC(C)=O)c(O)c1',NULL),
	(88530,0,0,'797-20-6','Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'4C765D5017E0F518-FICuS-01-4A','4C765D5017E0F518-FICTS-01-29','4C765D5017E0F518-uuuuu-01-F9','InChI=1S/C20H16N2/c1-3-7-17(8-4-1)15-21-19-11-13-20(14-12-19)22-16-18-9-5-2-6-10-18/h1-16H','InChIKey=JEPNTPUNAKFAOY-UHFFFAOYSA-N','C(=N/c1ccc(/N=C/c2ccccc2)cc1)\\c1ccccc1',NULL),
	(88531,0,0,NULL,'Consistent with Molecular Formula','C13H6Br2O',337.9978,NULL,'6A4087C5ABF9E230-FICuS-01-65','6A4087C5ABF9E230-FICTS-01-44','6A4087C5ABF9E230-uuuuu-01-14','InChI=1S/C13H6Br2O/c14-11-5-9-7-3-1-2-4-8(7)13(16)10(9)6-12(11)15/h1-6H','InChIKey=GCGKGYMIJKRCGD-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)c(Br)cc21',NULL),
	(88532,0,0,'21878-87-5','Consistent with Molecular Formula','C13H5Br2NO3',382.9954,NULL,'5C84CEAEFD6FFA9C-FICuS-01-C2','5C84CEAEFD6FFA9C-FICTS-01-A1','5C84CEAEFD6FFA9C-uuuuu-01-71','InChI=1S/C13H5Br2NO3/c14-11-4-8-7-2-1-6(16(18)19)3-9(7)13(17)10(8)5-12(11)15/h1-5H','InChIKey=USNVKWVUKNTCTM-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2cc(Br)c(Br)cc21',NULL),
	(88533,0,0,NULL,'Consistent with Molecular Formula','C15H10BrNO2',316.1535,NULL,'F1CC7AA15AF42454-FICuS-01-6D','F1CC7AA15AF42454-FICTS-01-4C','F1CC7AA15AF42454-uuuuu-01-1C','InChI=1S/C15H10BrNO2/c1-8(18)17-10-3-5-11-13-6-9(16)2-4-12(13)15(19)14(11)7-10/h2-7H,1H3,(H,17,18)','InChIKey=QVCACKRQROAOEK-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(=O)c1ccc(Br)cc1-2',NULL),
	(88534,0,0,'34172-49-1','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'B00A5E3A708C47B7-FICuS-01-5E','B00A5E3A708C47B7-FICTS-01-3D','B00A5E3A708C47B7-uuuuu-01-0D','InChI=1S/C15H11NO3/c1-9(17)10-2-4-14-11(6-10)7-12-8-13(16(18)19)3-5-15(12)14/h2-6,8H,7H2,1H3','InChIKey=HCAWUAVXQVECAL-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(88535,1,0,NULL,'Consistent with Molecular Formula','C13H9Br2NO',355.0282,NULL,'617D7113A346678F-FICuS-01-3E','617D7113A346678F-FICTS-01-1D','617D7113A346678F-uuuuu-01-ED','InChI=1S/C13H9Br2NO/c14-9-5-8-6-3-1-2-4-7(6)13(17)10(8)11(15)12(9)16/h1-5,13,17H,16H2','InChIKey=SRHBQUDENOVTPK-UHFFFAOYSA-N','Nc1c(Br)cc2c(c1Br)C(O)c1ccccc1-2','1'),
	(88536,0,0,'42523-38-6','Consistent with Molecular Formula','C14H7NO5',269.213,NULL,'84E5BF9DD3DABA45-FICuS-01-9A','84E5BF9DD3DABA45-FICTS-01-79','84E5BF9DD3DABA45-uuuuu-01-49','InChI=1S/C14H7NO5/c16-13-9-2-1-3-10(14(17)18)12(9)8-5-4-7(15(19)20)6-11(8)13/h1-6H,(H,17,18)','InChIKey=QSYJYVBDMIMYCS-UHFFFAOYSA-N','O=C(O)c1cccc2c1-c1ccc([N+](=O)[O-])cc1C2=O',NULL),
	(88537,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'A1B19239FCAA8DCF-FICuS-01-93','A1B19239FCAA8DCF-FICTS-01-72','A1B19239FCAA8DCF-uuuuu-01-42','InChI=1S/C13H10N2O2/c14-12-3-1-2-8-6-9-7-10(15(16)17)4-5-11(9)13(8)12/h1-5,7H,6,14H2','InChIKey=ASWMPVHYZUZAEN-UHFFFAOYSA-N','Nc1cccc2c1-c1ccc([N+](=O)[O-])cc1C2',NULL),
	(88538,0,0,NULL,'Consistent with Molecular Formula','C14H6N4O4',294.2258,NULL,'B72CD098F49F9C82-FICuS-01-79','B72CD098F49F9C82-FICTS-01-58','B72CD098F49F9C82-uuuuu-01-28','InChI=1S/C14H6N4O4/c15-17-16-14(20)10-3-1-2-9-12(10)8-5-4-7(18(21)22)6-11(8)13(9)19/h1-6H','InChIKey=TVKQERUDHBLPFS-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1cccc2c1-c1ccc([N+](=O)[O-])cc1C2=O',NULL),
	(88539,0,0,NULL,'Consistent with Molecular Formula','C14H6ClNO4',287.6587,NULL,'C92D40A17D115E75-FICuS-01-52','C92D40A17D115E75-FICTS-01-31','C92D40A17D115E75-uuuuu-01-01','InChI=1S/C14H6ClNO4/c15-14(18)10-3-1-2-9-12(10)8-5-4-7(16(19)20)6-11(8)13(9)17/h1-6H','InChIKey=UVTDDNQDRKVKJQ-UHFFFAOYSA-N','O=C(Cl)c1cccc2c1-c1ccc([N+](=O)[O-])cc1C2=O',NULL),
	(88540,0,0,NULL,'Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'59A5FE0A3093893F-FICuS-01-60','59A5FE0A3093893F-FICTS-01-3F','59A5FE0A3093893F-uuuuu-01-0F','InChI=1S/C15H11NO3/c1-19-15(18)16-12-8-4-7-10-9-5-2-3-6-11(9)14(17)13(10)12/h2-8H,1H3,(H,16,18)','InChIKey=KNCWCKQJPKEATH-UHFFFAOYSA-N','COC(=O)Nc1cccc2c1C(=O)c1ccccc1-2',NULL),
	(88541,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'5B186A1F5B08AABF-FICuS-01-7E','5B186A1F5B08AABF-FICTS-01-5D','5B186A1F5B08AABF-uuuuu-01-2D','InChI=1S/C16H12N2O5/c1-2-23-16(20)17-13-5-3-4-11-14(13)10-7-6-9(18(21)22)8-12(10)15(11)19/h3-8H,2H2,1H3,(H,17,20)','InChIKey=WNTFHGJNOCHBRV-UHFFFAOYSA-N','CCOC(=O)Nc1cccc2c1-c1ccc([N+](=O)[O-])cc1C2=O',NULL),
	(88542,0,1,'19163-52-1','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'33105D7486FCA69E-FICuS-01-5E','33105D7486FCA69E-FICTS-01-3D','498F02815217E423-uuuuu-01-D9','InChI=1S/C15H12N2O3/c1-9(16-18)10-2-4-14-11(6-10)7-12-8-13(17(19)20)3-5-15(12)14/h2-6,8,18H,7H2,1H3/b16-9-','InChIKey=HLGPTVACOOFNMW-SXGWCWSVSA-N','C/C(=N\\O)c1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2','1'),
	(88543,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl4N2O2',390.0524,NULL,'BF21BAA4D3DC10D4-FICuS-01-81','A7408BC2D8D59D81-FICTS-01-4C','BF21BAA4D3DC10D4-uuuuu-01-30','InChI=1S/C15H8Cl4N2O2/c1-5(21-23)20-14-12(18)10-9(11(17)13(14)19)7-3-2-6(16)4-8(7)15(10)22/h2-4,23H,1H3,(H,20,21)','InChIKey=XLETYAJZBVWNAH-UHFFFAOYSA-N','C/C(=N\\c1c(Cl)c(Cl)c2c(c1Cl)C(=O)c1cc(Cl)ccc1-2)NO',NULL),
	(88544,0,0,NULL,'Consistent with Molecular Formula','C15H8Br2F3NO',435.0375,NULL,'04B772D68BD75EC2-FICuS-01-6B','04B772D68BD75EC2-FICTS-01-4A','04B772D68BD75EC2-uuuuu-01-1A','InChI=1S/C15H8Br2F3NO/c16-11-6-9-8-4-2-1-3-7(8)5-10(9)12(17)13(11)21-14(22)15(18,19)20/h1-4,6H,5H2,(H,21,22)','InChIKey=FCLZLHOUSKGUIE-UHFFFAOYSA-N','O=C(Nc1c(Br)cc2c(c1Br)Cc1ccccc1-2)C(F)(F)F',NULL),
	(88545,1,0,NULL,'Consistent with Molecular Formula','C14H12Br2N2S',400.1302,NULL,'32DE9CCD8A279D79-FICuS-01-87','32DE9CCD8A279D79-FICTS-01-66','DD1A42EB7BB434C4-uuuuu-01-2A','InChI=1S/C14H11BrN2S.BrH/c15-8-5-6-10-9-3-1-2-4-11(9)13(12(10)7-8)18-14(16)17;/h1-7,13H,(H3,16,17);1H','InChIKey=WRYONZAWQOIWRA-UHFFFAOYSA-N','Br.N=C(N)SC1c2ccccc2-c2ccc(Br)cc21','1'),
	(88546,0,0,NULL,'Consistent with Molecular Formula','C13H8Br2N2O',368.027,NULL,'68A0340BFC0E9262-FICuS-01-50','21327F3C50997608-FICTS-01-0D','68A0340BFC0E9262-uuuuu-01-FF','InChI=1S/C13H8Br2N2O/c14-9-5-8-6-3-1-2-4-7(6)13(18)17-12(8)10(15)11(9)16/h1-5H,16H2,(H,17,18)','InChIKey=MECKQNULDJQEFP-UHFFFAOYSA-N','Nc1c(Br)cc2c([nH]c(=O)c3ccccc32)c1Br',NULL),
	(88547,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O2',321.1622,NULL,'E2BB416C441F3BFC-FICuS-01-7D','0F8D08B977644F11-FICTS-01-2F','E2BB416C441F3BFC-uuuuu-01-2C','InChI=1S/C15H10Cl2N2O2/c1-7(20)18-14-11(16)6-10-8-4-2-3-5-9(8)15(21)19-13(10)12(14)17/h2-6H,1H3,(H,18,20)(H,19,21)','InChIKey=XTZKQPWKUAIPKM-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc2c([nH]c(=O)c3ccccc32)c1Cl',NULL),
	(88548,0,0,'23818-39-5','Consistent with Molecular Formula','C15H9F3N2O2',306.2435,NULL,'0A3DED1611B6A611-FICuS-01-52','43D8C19E08B3F5FE-FICTS-01-5E','0A3DED1611B6A611-uuuuu-01-01','InChI=1S/C15H9F3N2O2/c16-15(17,18)14(22)19-8-5-6-12-11(7-8)9-3-1-2-4-10(9)13(21)20-12/h1-7H,(H,19,22)(H,20,21)','InChIKey=DYEYYWVXFPGWIT-UHFFFAOYSA-N','O=C(Nc1ccc2[nH]c(=O)c3ccccc3c2c1)C(F)(F)F',NULL),
	(88549,0,0,'23818-40-8','Consistent with Molecular Formula','C15H8F3N3O4',351.2411,NULL,'6AEDE73124BBAA9A-FICuS-01-8D','B4F9FCA43EDB8EA4-FICTS-01-89','6AEDE73124BBAA9A-uuuuu-01-3C','InChI=1S/C15H8F3N3O4/c16-15(17,18)14(23)19-7-5-10-8-3-1-2-4-9(8)13(22)20-12(10)11(6-7)21(24)25/h1-6H,(H,19,23)(H,20,22)','InChIKey=DSDNXSSJSCFHQC-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])c2[nH]c(=O)c3ccccc3c2c1)C(F)(F)F',NULL),
	(88550,1,0,NULL,'Consistent with Molecular Formula','C13H10INO',323.1326,NULL,'265FB6F73065D523-FICuS-01-4B','265FB6F73065D523-FICTS-01-2A','265FB6F73065D523-uuuuu-01-FA','InChI=1S/C13H10INO/c14-11-5-9-7-3-1-2-4-8(7)13(16)10(9)6-12(11)15/h1-6,13,16H,15H2','InChIKey=IFTXYCQFXWTARR-UHFFFAOYSA-N','Nc1cc2c(cc1I)-c1ccccc1C2O','1'),
	(88551,0,0,'16304-61-3','Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'C3C32327375E2068-FICuS-01-35','C3C32327375E2068-FICTS-01-14','C3C32327375E2068-uuuuu-01-E4','InChI=1S/C14H9NO3/c15-7-4-5-8-11(6-7)13(16)9-2-1-3-10(12(8)9)14(17)18/h1-6H,15H2,(H,17,18)','InChIKey=WZLLPANXQHVFKB-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1cccc(C(=O)O)c1-2',NULL),
	(88552,0,0,NULL,'Consistent with Molecular Formula','C14H8BrNO3',318.1261,NULL,'F0050E92B935F6CF-FICuS-01-6A','F0050E92B935F6CF-FICTS-01-49','F0050E92B935F6CF-uuuuu-01-19','InChI=1S/C14H8BrNO3/c15-10-4-8-9(5-11(10)16)13(17)6-2-1-3-7(12(6)8)14(18)19/h1-5H,16H2,(H,18,19)','InChIKey=BDLUOXLDWVUJRU-UHFFFAOYSA-N','Nc1cc2c(cc1Br)-c1c(C(=O)O)cccc1C2=O',NULL),
	(88553,0,0,'21921-56-2','Consistent with Molecular Formula','C13H7NO3S',257.2632,NULL,'95488EFD44193BD5-FICuS-01-68','95488EFD44193BD5-FICTS-01-47','95488EFD44193BD5-uuuuu-01-17','InChI=1S/C13H7NO3S/c15-13-9-2-1-3-11(18)12(9)8-5-4-7(14(16)17)6-10(8)13/h1-6,18H','InChIKey=DFCQMSLYXDDAKQ-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c(S)cccc21',NULL),
	(88554,0,0,NULL,'Consistent with Molecular Formula','C13H6INO3',351.0998,NULL,'82818DDE4149C175-FICuS-01-51','82818DDE4149C175-FICTS-01-30','82818DDE4149C175-uuuuu-01-00','InChI=1S/C13H6INO3/c14-11-3-1-2-9-12(11)8-5-4-7(15(17)18)6-10(8)13(9)16/h1-6H','InChIKey=MIHSJBDNGBTCRG-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c(I)cccc21',NULL),
	(88555,0,0,NULL,'Consistent with Molecular Formula','C14H9NO4',255.2294,NULL,'4F3C90A1B185B887-FICuS-01-5B','4F3C90A1B185B887-FICTS-01-3A','4F3C90A1B185B887-uuuuu-01-0A','InChI=1S/C14H9NO4/c16-14(17)8-1-3-12-9(5-8)6-10-7-11(15(18)19)2-4-13(10)12/h1-5,7H,6H2,(H,16,17)','InChIKey=OJHCXHSNQPRFSN-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)Cc1cc([N+](=O)[O-])ccc1-2',NULL),
	(88556,0,0,NULL,'Consistent with Molecular Formula','C13H7NO3S',257.2632,NULL,'FBF483CE8C92C3F1-FICuS-01-8F','FBF483CE8C92C3F1-FICTS-01-6E','FBF483CE8C92C3F1-uuuuu-01-3E','InChI=1S/C13H7NO3S/c15-13-8-4-2-1-3-7(8)9-6-12(18)11(14(16)17)5-10(9)13/h1-6,18H','InChIKey=DBHAPQOKRNTQAN-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(S)c([N+](=O)[O-])cc21',NULL),
	(88557,0,0,'42523-37-5','Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'39BA0740DF02DCA7-FICuS-01-6C','39BA0740DF02DCA7-FICTS-01-4B','39BA0740DF02DCA7-uuuuu-01-1B','InChI=1S/C13H8N2O3/c14-11-3-1-2-9-12(11)8-5-4-7(15(17)18)6-10(8)13(9)16/h1-6H,14H2','InChIKey=NFEGOIWKDDYRMX-UHFFFAOYSA-N','Nc1cccc2c1-c1ccc([N+](=O)[O-])cc1C2=O',NULL),
	(88558,0,0,'72391-95-8','Consistent with Molecular Formula','C13H7NO3',225.2032,NULL,'8B4658FD75D9C08B-FICuS-01-78','8B4658FD75D9C08B-FICTS-01-57','8B4658FD75D9C08B-uuuuu-01-27','InChI=1S/C13H7NO3/c15-13-9-5-2-1-4-8(9)12-10(13)6-3-7-11(12)14(16)17/h1-7H','InChIKey=CAVWKDDIVRHSEI-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1cccc2[N+](=O)[O-]',NULL),
	(88559,0,0,NULL,'Consistent with Molecular Formula','C16H11NO4S2',345.3872,NULL,'28936F28FEAA8690-FICuS-01-67','28936F28FEAA8690-FICTS-01-46','28936F28FEAA8690-uuuuu-01-16','InChI=1S/C16H11NO4S2/c1-2-21-16(22)23-13-5-3-4-11-14(13)10-7-6-9(17(19)20)8-12(10)15(11)18/h3-8H,2H2,1H3','InChIKey=GOTZEXHNOFJBLM-UHFFFAOYSA-N','CCOC(=S)Sc1cccc2c1-c1ccc([N+](=O)[O-])cc1C2=O',NULL),
	(88560,0,0,NULL,'Consistent with Molecular Formula','C13H8Br2N2O',368.027,NULL,'01DFE3521AC52C38-FICuS-01-5B','C99435EC8423C99C-FICTS-01-48','01DFE3521AC52C38-uuuuu-01-0A','InChI=1S/C13H8Br2N2O/c14-6-1-2-7-8-4-10(15)11(16)5-12(8)17-13(18)9(7)3-6/h1-5H,16H2,(H,17,18)','InChIKey=VERGMJFXPQDDCD-UHFFFAOYSA-N','Nc1cc2[nH]c(=O)c3cc(Br)ccc3c2cc1Br',NULL),
	(88561,0,0,'26690-02-8','Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'490F7C8831BCDCCC-FICuS-01-8A','0BA0654B95388F41-FICTS-01-26','490F7C8831BCDCCC-uuuuu-01-39','InChI=1S/C13H8N2O3/c16-13-9-5-2-1-4-8(9)12-10(14-13)6-3-7-11(12)15(17)18/h1-7H,(H,14,16)','InChIKey=YNLNOOJGSMSZEY-UHFFFAOYSA-N','O=c1[nH]c2cccc([N+](=O)[O-])c2c2ccccc12',NULL),
	(88562,1,0,NULL,'Consistent with Molecular Formula','C14H20BrNO',298.2221,NULL,'B57A88C1767707AF-FICuS-01-63','B57A88C1767707AF-FICTS-01-42','5ABE56E787E4AE12-uuuuu-01-2B','InChI=1S/C14H19NO.BrH/c16-14-9-5-4-8-13(14)11-15-10-12-6-2-1-3-7-12;/h1-3,6-7,13,15H,4-5,8-11H2;1H','InChIKey=BFOVZHVYSWUQIT-UHFFFAOYSA-N','Br.O=C1CCCCC1CNCc1ccccc1','1'),
	(88563,0,1,NULL,'Consistent with Molecular Formula','C14H22N2O3',266.3394,NULL,'0BBF5108ABF72F0A-FICuS-01-78','0BBF5108ABF72F0A-FICTS-01-57','0A6F5F213264DCA2-uuuuu-01-0A','InChI=1S/C14H22N2O3/c17-12-13(7-3-1-4-8-13)11(15-18)14(16(12)19)9-5-2-6-10-14/h18-19H,1-10H2/b15-11+','InChIKey=UDTISGZAMFNQMW-RVDMUPIBSA-N','O=C1N(O)C2(CCCCC2)/C(=N/O)C12CCCCC2','1'),
	(88564,1,0,NULL,'Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'3FCF677210728C21-FICuS-01-47','3FCF677210728C21-FICTS-01-26','3FCF677210728C21-uuuuu-01-F6','InChI=1S/C12H10O3/c13-10-5-6-12(15-10)7-8-3-1-2-4-9(8)11(12)14/h1-4H,5-7H2','InChIKey=ZYBUDXAWIPQKKE-UHFFFAOYSA-N','O=C1CCC2(Cc3ccccc3C2=O)O1','1'),
	(88565,4,0,NULL,'Consistent with Molecular Formula','C34H24O2',464.5624,NULL,'DA880B7B3E4DCEEC-FICuS-01-A7','DA880B7B3E4DCEEC-FICTS-01-86','DA880B7B3E4DCEEC-uuuuu-01-56','InChI=1S/C34H24O2/c35-33-28(24-19-11-4-12-20-24)27(23-17-9-3-10-18-23)29-30-25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)31(32(29)33)34(30)36/h1-20,29-32H','InChIKey=VBJWZTVHAHQICF-UHFFFAOYSA-N','O=C1C2C(c3ccccc3)=C(c3ccccc3)C1C1C(c3ccccc3)=C(c3ccccc3)C(=O)C21','1'),
	(88566,1,0,NULL,'Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'73D897E9BDE305C8-FICuS-01-79','73D897E9BDE305C8-FICTS-01-58','73D897E9BDE305C8-uuuuu-01-28','InChI=1S/C15H23NO2/c1-18-16-12-14(8-4-2-5-9-14)13(17)15(16)10-6-3-7-11-15/h6,10H,2-5,7-9,11-12H2,1H3','InChIKey=BQFOXRSTNHPSRC-UHFFFAOYSA-N','CON1CC2(CCCCC2)C(=O)C12C=CCCC2','1'),
	(88567,2,0,NULL,'Consistent with Molecular Formula','C15H25NO2',251.368,NULL,'1EF17DE12D433E86-FICuS-01-68','1EF17DE12D433E86-FICTS-01-47','1EF17DE12D433E86-uuuuu-01-17','InChI=1S/C15H25NO2/c1-16(10-12-6-2-4-8-14(12)17)11-13-7-3-5-9-15(13)18/h12-13H,2-11H2,1H3','InChIKey=AHSWXWCMUKTJBE-UHFFFAOYSA-N','CN(CC1CCCCC1=O)CC1CCCCC1=O','1'),
	(88568,0,0,NULL,'Consistent with Molecular Formula','C22H30N2',322.4924,NULL,'ABC4BA6BC83C7042-FICuS-01-7A','ABC4BA6BC83C7042-FICTS-01-59','ABC4BA6BC83C7042-uuuuu-01-29','InChI=1S/C22H30N2/c1-17-15-21-11-9-19(17)7-8-20-10-12-22(16-18(20)2)24-14-6-4-3-5-13-23-21/h9-12,15-16,23-24H,3-8,13-14H2,1-2H3','InChIKey=SCXUODKHELREMK-UHFFFAOYSA-N','Cc1cc2ccc1CCc1ccc(cc1C)NCCCCCCN2',NULL),
	(88569,4,0,NULL,'Consistent with Molecular Formula','C15H13IO4',384.1698,NULL,'6CEBB012C978CDC0-FICuS-01-81','6CEBB012C978CDC0-FICTS-01-60','6CEBB012C978CDC0-uuuuu-01-30','InChI=1S/C15H13IO4/c16-10-6-15(12(17)18)9-4-2-1-3-8(9)5-14(15)7-11(10)20-13(14)19/h1-4,10-11H,5-7H2,(H,17,18)','InChIKey=JLEHQLHDDIKONB-UHFFFAOYSA-N','O=C1OC2CC13Cc1ccccc1C3(C(=O)O)CC2I','1'),
	(88570,2,0,'90483-15-1','Consistent with Molecular Formula','C8H16ClNO',177.6735,NULL,'F78EFC5FD595FBB0-FICuS-01-A6','F78EFC5FD595FBB0-FICTS-01-85','F7725BBAEA1822FE-uuuuu-01-34','InChI=1S/C8H15NO.ClH/c1-9-4-6-2-3-7(5-9)8(6)10;/h6-8,10H,2-5H2,1H3;1H','InChIKey=XOPHHMFBWKROEP-UHFFFAOYSA-N','CN1CC2CCC(C1)C2O.Cl','1'),
	(88571,0,0,NULL,'Consistent with Molecular Formula','C16H25NO3S',311.4384,NULL,'054CF5027803B6E0-FICuS-01-3F','054CF5027803B6E0-FICTS-01-1E','D514F5238550253E-uuuuu-01-E5','InChI=1S/C9H18N.C7H8O3S/c1-10(2,3)9-7-5-4-6-8-9;1-6-2-4-7(5-3-6)11(8,9)10/h7H,4-6,8H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=BKQZWGVBRNWIDM-UHFFFAOYSA-M','C[N+](C)(C)C1=CCCCC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(88572,0,1,NULL,'Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'2EB3FF45FEC4622E-FICuS-01-89','2EB3FF45FEC4622E-FICTS-01-68','32E14282F362071F-uuuuu-01-E0','InChI=1S/C11H13NO/c1-2-10(11(12)13)8-9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H2,12,13)/b10-8-','InChIKey=XQJLGXMAEVIFDR-NTMALXAHSA-N','CC/C(=C/c1ccccc1)C(N)=O','1'),
	(88573,3,0,NULL,'Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'C024C379E32772D4-FICuS-01-48','C024C379E32772D4-FICTS-01-27','C024C379E32772D4-uuuuu-01-F7','InChI=1S/C15H14O2/c1-8-4-2-5-9-10-6-3-7-11-13(10)14(12(8)9)17-15(11)16/h2,4-6,11,13-14H,3,7H2,1H3','InChIKey=SVNHQTOCJIDYQT-UHFFFAOYSA-N','Cc1cccc2c1C1OC(=O)C3CCC=C2C31','1'),
	(88574,3,0,NULL,'Consistent with Molecular Formula','C11H20ClNO',217.7381,NULL,'EF26EB712381A94F-FICuS-01-6B','EF26EB712381A94F-FICTS-01-4A','EFDA4C941C0C7001-uuuuu-01-19','InChI=1S/C11H19NO.ClH/c1-12-6-8-5-11(3-2-4-11)9(7-12)10(8)13;/h8-10,13H,2-7H2,1H3;1H','InChIKey=UYFNFHKSBTZRLI-UHFFFAOYSA-N','CN1CC2CC3(CCC3)C(C1)C2O.Cl','1'),
	(88575,1,0,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'CC5CB34BEF7F5C68-FICuS-01-9E','CC5CB34BEF7F5C68-FICTS-01-7D','CC5CB34BEF7F5C68-uuuuu-01-4D','InChI=1S/C16H23NO3/c1-2-20-17-14(19)15(9-5-3-6-10-15)13(18)16(17)11-7-4-8-12-16/h7,11H,2-6,8-10,12H2,1H3','InChIKey=MEUGDJFPCSBCFQ-UHFFFAOYSA-N','CCON1C(=O)C2(CCCCC2)C(=O)C12C=CCCC2','1'),
	(88576,2,0,'4075-40-5','Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'D75664F81662BE8D-FICuS-01-67','D75664F81662BE8D-FICTS-01-46','D75664F81662BE8D-uuuuu-01-16','InChI=1S/C16H20N2O4/c1-16(12-5-6-13(16)10-17(2)9-12)22-15(19)11-3-7-14(8-4-11)18(20)21/h3-4,7-8,12-13H,5-6,9-10H2,1-2H3','InChIKey=YGSQJANEQMYLLP-UHFFFAOYSA-N','CN1CC2CCC(C1)C2(C)OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(88577,2,0,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'3865EA61C5A27133-FICuS-01-43','3865EA61C5A27133-FICTS-01-22','3865EA61C5A27133-uuuuu-01-F2','InChI=1S/C16H16O5/c1-21-11-5-4-10-9-15(13(17)18)6-2-3-7-16(15,14(19)20)12(10)8-11/h2-5,8H,6-7,9H2,1H3,(H,17,18)(H,19,20)','InChIKey=BMZJYVOYTHCWAX-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C(=O)O)CC=CCC1(C(=O)O)C2','1'),
	(88578,2,0,NULL,'Consistent with Molecular Formula','C8H14BrNO',220.1087,NULL,'DBBC875ED180DDA8-FICuS-01-99','DBBC875ED180DDA8-FICTS-01-78','3478597820137415-uuuuu-01-C0','InChI=1S/C8H13NO.BrH/c1-9-4-6-2-3-7(5-9)8(6)10;/h6-7H,2-5H2,1H3;1H','InChIKey=IKWAUZGUJFOMGY-UHFFFAOYSA-N','Br.CN1CC2CCC(C1)C2=O','1'),
	(88579,0,0,'19689-97-5','Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'CA484743AF79EB5D-FICuS-01-80','CA484743AF79EB5D-FICTS-01-5F','CA484743AF79EB5D-uuuuu-01-2F','InChI=1S/C6H13NO3/c1-6(2,3)10-5(8)7(4)9/h9H,1-4H3','InChIKey=BFTVWTYYQWTLQL-UHFFFAOYSA-N','CN(O)C(=O)OC(C)(C)C',NULL),
	(88580,0,0,'2144-56-1','Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'9441B80BFDF3A513-FICuS-01-62','9441B80BFDF3A513-FICTS-01-41','9441B80BFDF3A513-uuuuu-01-11','InChI=1S/C6H11NO2/c1-2-9-6(8)5-7-3-4-7/h2-5H2,1H3','InChIKey=FQKZHVKXVZJJNZ-UHFFFAOYSA-N','CCOC(=O)CN1CC1',NULL),
	(88581,0,0,'31386-35-3','Consistent with Molecular Formula','C14H19Cl2NO2',304.2156,'Ethyl-N,N-di-2-chloroethyl-p-aminophenylacetate\nBenzeneacetic acid, 4-[bis(2-chloroethyl)amino]-, ethyl ester\nAcetic acid, [p-[bis(2-chloroethyl)amino]phenyl]-, ethyl ester','CBD27B51EE24738F-FICuS-01-79','CBD27B51EE24738F-FICTS-01-58','CBD27B51EE24738F-uuuuu-01-28','InChI=1S/C14H19Cl2NO2/c1-2-19-14(18)11-12-3-5-13(6-4-12)17(9-7-15)10-8-16/h3-6H,2,7-11H2,1H3','InChIKey=XTWPHUBWNUSDMY-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(88582,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O2',207.1914,NULL,'5F698F9C15E6ABA0-FICuS-01-80','675A138E4E193B0F-FICTS-01-38','5F698F9C15E6ABA0-uuuuu-01-2F','InChI=1S/C8H9N5O2/c9-8-12-6-5(7(15)13-8)11-4(1-2-14)3-10-6/h3,14H,1-2H2,(H3,9,10,12,13,15)','InChIKey=FPBNIRGZAWYZRN-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CCO)cnc2[nH]1',NULL),
	(88583,14,0,'663-95-6','Consistent with Molecular Formula','C30H46O9',550.688,'Venenatine\nACOVENOSIDE A\nACOVENOSIDE A\nACOVENOSIDE A\nCard-20(22)-enolide, 3-[(6-deoxy-3-O-methyl-.alpha.-L-talopyranosyl)oxy]-1,14-dihydroxy-, (1.beta.,3.beta.,5.beta.)-\nAcovenoside A','2212AD528A456E0A-FICuS-01-48','2212AD528A456E0A-FICTS-01-27','FE14B7FE33BF27DF-uuuuu-01-4B','InChI=1S/C30H46O9/c1-15-24(33)26(36-4)25(34)27(38-15)39-18-12-17-5-6-21-20(29(17,3)22(31)13-18)7-9-28(2)19(8-10-30(21,28)35)16-11-23(32)37-14-16/h11,15,17-22,24-27,31,33-35H,5-10,12-14H2,1-4H3/t15?,17-,18-,19-,20+,21-,22-,24?,25?,26?,27?,28-,29+,30+/m1/s1','InChIKey=DKYDBQQIQAPGMH-FIZVBJIDSA-N','COC1C(O)C(C)OC(OC2CC(O)C3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)CCC43O)C2)C1O','1'),
	(88584,14,0,'31153-57-8','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a29 .. Du','C29H44?O11',568.66,'Acobioside a\nACOBIOSIDE A\nAcobioside A\nAcobioside A','61DEC5F7CEA7DBF6-FICuS-01-AE','61DEC5F7CEA7DBF6-FICTS-01-8D','61DEC5F7CEA7DBF6-uuuuu-01-5D','InChI=1S/C23H33O5.C6H11O6/c1-21-7-5-17-18(4-3-14-10-15(24)11-19(25)22(14,17)2)23(21,27)8-6-16(21)13-9-20(26)28-12-13;7-1-2-3(8)4(9)5(10)6(11)12-2/h9,14-19,25,27H,3-8,10-12H2,1-2H3;2-10H,1H2','InChIKey=QFLSNVKFFRJSGV-UHFFFAOYSA-N','CC12C(O)CC(O*OC3OC(CO)C(O)C(O)C3O)CC1CCC1C2CCC2(C)C(C3=CC(=O)OC3)CCC12O','1'),
	(88585,14,0,NULL,'Consistent with Molecular Formula','C31H46O11',594.6978,'Acovenoside B','9084ABE83C8F5B03-FICuS-01-6A','9084ABE83C8F5B03-FICTS-01-49','9084ABE83C8F5B03-uuuuu-01-19','InChI=1S/C31H46O11/c1-15-25(34)27(38-4)26(35)28(40-15)42-19-12-18-5-6-21-22(31(18,37)23(13-19)41-16(2)32)7-9-29(3)20(8-10-30(21,29)36)17-11-24(33)39-14-17/h11,15,18-23,25-28,34-37H,5-10,12-14H2,1-4H3','InChIKey=IVASUCKOVWICFI-UHFFFAOYSA-N','COC1C(O)C(C)OC(OC2CC3CCC4C(CCC5(C)C(C6=CC(=O)OC6)CCC45O)C3(O)C(OC(C)=O)C2)C1O','1'),
	(88586,0,0,'2437-43-6','Consistent with Molecular Formula','C11H11N',157.2146,NULL,'5044DFEA31E94D1E-FICuS-01-74','5044DFEA31E94D1E-FICTS-01-53','5044DFEA31E94D1E-uuuuu-01-23','InChI=1S/C11H11N/c1-10-5-4-6-11(9-10)12-7-2-3-8-12/h2-9H,1H3','InChIKey=SQTCVIBAYYOZQQ-UHFFFAOYSA-N','Cc1cccc(-n2cccc2)c1',NULL),
	(88587,0,0,NULL,'Consistent with Molecular Formula','C11H11NO',173.214,NULL,'A7B68B4845E8794B-FICuS-01-69','A7B68B4845E8794B-FICTS-01-48','A7B68B4845E8794B-uuuuu-01-18','InChI=1S/C11H11NO/c1-13-11-6-4-5-10(9-11)12-7-2-3-8-12/h2-9H,1H3','InChIKey=GTTRAUFFBHKYSK-UHFFFAOYSA-N','COc1cccc(-n2cccc2)c1',NULL),
	(88588,0,0,'41910-45-6','Consistent with Molecular Formula','C10H8ClN',177.6329,NULL,'19AE6C9292C6F39C-FICuS-01-74','19AE6C9292C6F39C-FICTS-01-53','19AE6C9292C6F39C-uuuuu-01-23','InChI=1S/C10H8ClN/c11-9-4-3-5-10(8-9)12-6-1-2-7-12/h1-8H','InChIKey=HWMRXZSUBAGZCK-UHFFFAOYSA-N','Clc1cccc(-n2cccc2)c1',NULL),
	(88589,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN',177.6329,NULL,'48C1771352E4D4DA-FICuS-01-56','48C1771352E4D4DA-FICTS-01-35','48C1771352E4D4DA-uuuuu-01-05','InChI=1S/C10H8ClN/c11-9-4-1-3-8(7-9)10-5-2-6-12-10/h1-7,12H','InChIKey=HOXQAKYIVLKWTB-UHFFFAOYSA-N','Clc1cccc(-c2ccc[nH]2)c1',NULL),
	(88590,0,0,'73794-59-9','Consistent with Molecular Formula','C11H11N',157.2146,NULL,'6804EDA159EDEEA2-FICuS-01-88','6804EDA159EDEEA2-FICTS-01-67','6804EDA159EDEEA2-uuuuu-01-37','InChI=1S/C11H11N/c1-9-4-2-5-10(8-9)11-6-3-7-12-11/h2-8,12H,1H3','InChIKey=CUYOZAIYMLJJQY-UHFFFAOYSA-N','Cc1cccc(-c2ccc[nH]2)c1',NULL),
	(88591,0,0,'23351-07-7','Consistent with Molecular Formula','C11H8N2',168.1976,NULL,'4D32E3CA156B9CAA-FICuS-01-7C','4D32E3CA156B9CAA-FICTS-01-5B','4D32E3CA156B9CAA-uuuuu-01-2B','InChI=1S/C11H8N2/c12-9-10-3-5-11(6-4-10)13-7-1-2-8-13/h1-8H','InChIKey=OKVSZRKKRHNDOL-UHFFFAOYSA-N','N#Cc1ccc(-n2cccc2)cc1',NULL),
	(88592,0,0,'5044-38-2','Consistent with Molecular Formula','C10H8ClN',177.6329,'1-(4-Chlorophenyl)pyrrole\n1H-Pyrrole, 1-(4-chlorophenyl)-\nPyrrole, 1-(p-chlorophenyl)-','CD96AB7DA0561B63-FICuS-01-73','CD96AB7DA0561B63-FICTS-01-52','CD96AB7DA0561B63-uuuuu-01-22','InChI=1S/C10H8ClN/c11-9-3-5-10(6-4-9)12-7-1-2-8-12/h1-8H','InChIKey=LTOQUFIOYDCJFJ-UHFFFAOYSA-N','Clc1ccc(-n2cccc2)cc1',NULL),
	(88593,0,0,'827-60-1','Consistent with Molecular Formula','C11H11N',157.2146,'1-(4-Methylphenyl)pyrrole\n1H-Pyrrole, 1-(4-methylphenyl)-\nPyrrole, 1-p-tolyl-','8B831022D98AEFDE-FICuS-01-7B','8B831022D98AEFDE-FICTS-01-5A','8B831022D98AEFDE-uuuuu-01-2A','InChI=1S/C11H11N/c1-10-4-6-11(7-5-10)12-8-2-3-9-12/h2-9H,1H3','InChIKey=VYUNLDVEMSMJNP-UHFFFAOYSA-N','Cc1ccc(-n2cccc2)cc1',NULL),
	(88594,0,0,'5145-71-1','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'AAABF14F53003299-FICuS-01-5C','AAABF14F53003299-FICTS-01-3B','AAABF14F53003299-uuuuu-01-0B','InChI=1S/C11H11NO/c1-13-11-6-4-10(5-7-11)12-8-2-3-9-12/h2-9H,1H3','InChIKey=WYFMHHMFUMBCGI-UHFFFAOYSA-N','COc1ccc(-n2cccc2)cc1',NULL),
	(88595,0,0,'19867-89-1','Consistent with Molecular Formula','C10H8ClN',177.6329,NULL,'A13F2196226C50A4-FICuS-01-3B','A13F2196226C50A4-FICTS-01-1A','A13F2196226C50A4-uuuuu-01-EA','InChI=1S/C10H8ClN/c11-9-5-3-8(4-6-9)10-2-1-7-12-10/h1-7,12H','InChIKey=BSJURRCNZZFQBW-UHFFFAOYSA-N','Clc1ccc(-c2ccc[nH]2)cc1',NULL),
	(88596,0,0,'17266-64-7','Consistent with Molecular Formula','C7H7NO',121.1384,NULL,'05628545EF408648-FICuS-01-33','05628545EF408648-FICTS-01-12','05628545EF408648-uuuuu-01-E2','InChI=1S/C7H7NO/c9-7-3-5-8-4-1-2-6(7)8/h1-2,4H,3,5H2','InChIKey=JXGLKOLYBRHCBH-UHFFFAOYSA-N','O=C1CCn2cccc21',NULL),
	(88597,0,0,'5044-40-6','Consistent with Molecular Formula','C12H14N2',186.256,NULL,'1F849DBAEE1EBBB1-FICuS-01-A1','1F849DBAEE1EBBB1-FICTS-01-80','1F849DBAEE1EBBB1-uuuuu-01-50','InChI=1S/C12H14N2/c1-13(2)11-5-7-12(8-6-11)14-9-3-4-10-14/h3-10H,1-2H3','InChIKey=CFYGDNRSFVHWBL-UHFFFAOYSA-N','CN(C)c1ccc(-n2cccc2)cc1',NULL),
	(88598,0,0,'92636-36-7','Consistent with Molecular Formula','C10H8IN',269.0844,NULL,'3688C158872BE1EC-FICuS-01-62','3688C158872BE1EC-FICTS-01-41','3688C158872BE1EC-uuuuu-01-11','InChI=1S/C10H8IN/c11-9-3-5-10(6-4-9)12-7-1-2-8-12/h1-8H','InChIKey=FMURNAZHVQDQQN-UHFFFAOYSA-N','Ic1ccc(-n2cccc2)cc1',NULL),
	(88599,0,0,'4533-42-0','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'472D87A7149E25AE-FICuS-01-5F','472D87A7149E25AE-FICTS-01-3E','472D87A7149E25AE-uuuuu-01-0E','InChI=1S/C10H8N2O2/c13-12(14)10-5-3-9(4-6-10)11-7-1-2-8-11/h1-8H','InChIKey=PWCFKNYSCGRNRW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2cccc2)cc1',NULL),
	(88600,0,0,'10524-25-1','Consistent with Molecular Formula','C20H23N3O4',369.4194,NULL,'89E3C0835705CFDF-FICuS-01-72','89E3C0835705CFDF-FICTS-01-51','89E3C0835705CFDF-uuuuu-01-21','InChI=1S/C20H23N3O4/c1-20(23(26)27,12-14-21-18(24)16-8-4-2-5-9-16)13-15-22-19(25)17-10-6-3-7-11-17/h2-11H,12-15H2,1H3,(H,21,24)(H,22,25)','InChIKey=WGVBLKXGQMNPID-UHFFFAOYSA-N','CC(CCNC(=O)c1ccccc1)(CCNC(=O)c1ccccc1)[N+](=O)[O-]',NULL),
	(88601,0,0,'13155-12-9','Consistent with Molecular Formula','C6H16ClN3O2',197.6643,NULL,'B73C63A7E4A46811-FICuS-01-55','B73C63A7E4A46811-FICTS-01-34','B7C0C442DB29B15F-uuuuu-01-1E','InChI=1S/C6H15N3O2.ClH/c1-6(2-4-7,3-5-8)9(10)11;/h2-5,7-8H2,1H3;1H','InChIKey=JPIMZFWFRDKBEN-UHFFFAOYSA-N','CC(CCN)(CCN)[N+](=O)[O-].Cl',NULL),
	(88602,0,0,'2051-97-0','Consistent with Molecular Formula','C11H11N',157.2146,'N-Benzylpyrrole\n1-Benzylpyrrole\n1H-Pyrrole, 1-(phenylmethyl)-\nPyrrole, 1-benzyl-','E314127EA2DAA1CB-FICuS-01-72','E314127EA2DAA1CB-FICTS-01-51','E314127EA2DAA1CB-uuuuu-01-21','InChI=1S/C11H11N/c1-2-6-11(7-3-1)10-12-8-4-5-9-12/h1-9H,10H2','InChIKey=FNEQHKCQXDKYEO-UHFFFAOYSA-N','c1ccc(Cn2cccc2)cc1',NULL),
	(88603,0,0,'94054-40-7','Consistent with Molecular Formula','C12H13N',171.2414,NULL,'91B4FACC148020EA-FICuS-01-69','91B4FACC148020EA-FICTS-01-48','91B4FACC148020EA-uuuuu-01-18','InChI=1S/C12H13N/c1-11-4-6-12(7-5-11)10-13-8-2-3-9-13/h2-9H,10H2,1H3','InChIKey=BKMDGFGFVPFAEA-UHFFFAOYSA-N','Cc1ccc(Cn2cccc2)cc1',NULL),
	(88604,0,0,'4310-42-3','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'41B0FCBA612A71CE-FICuS-01-74','41B0FCBA612A71CE-FICTS-01-53','41B0FCBA612A71CE-uuuuu-01-23','InChI=1S/C10H8N2O2/c13-12(14)10-5-3-4-9(8-10)11-6-1-2-7-11/h1-8H','InChIKey=GTWSUEQDVMZTRP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-n2cccc2)c1',NULL),
	(88605,0,0,'5044-39-3','Consistent with Molecular Formula','C10H8BrN',222.0839,NULL,'C5B806E60094510E-FICuS-01-42','C5B806E60094510E-FICTS-01-21','C5B806E60094510E-uuuuu-01-F1','InChI=1S/C10H8BrN/c11-9-3-5-10(6-4-9)12-7-1-2-8-12/h1-8H','InChIKey=IBRSPNWMMJNYMR-UHFFFAOYSA-N','Brc1ccc(-n2cccc2)cc1',NULL),
	(88606,0,0,'10524-26-2','Consistent with Molecular Formula','C21H25N3O4',383.4462,NULL,'F3DC5FAFEA97B4B0-FICuS-01-A7','F3DC5FAFEA97B4B0-FICTS-01-86','F3DC5FAFEA97B4B0-uuuuu-01-56','InChI=1S/C21H25N3O4/c1-2-21(24(27)28,13-15-22-19(25)17-9-5-3-6-10-17)14-16-23-20(26)18-11-7-4-8-12-18/h3-12H,2,13-16H2,1H3,(H,22,25)(H,23,26)','InChIKey=RNTKZJIOOPHNAL-UHFFFAOYSA-N','CCC(CCNC(=O)c1ccccc1)(CCNC(=O)c1ccccc1)[N+](=O)[O-]',NULL),
	(88607,0,0,'10524-31-9','Consistent with Molecular Formula','C8H15N3O4',217.2242,'Heptanediamide, 4-methyl-4-nitro-','E140101BDBA8DC93-FICuS-01-67','E140101BDBA8DC93-FICTS-01-46','E140101BDBA8DC93-uuuuu-01-16','InChI=1S/C8H15N3O4/c1-8(11(14)15,4-2-6(9)12)5-3-7(10)13/h2-5H2,1H3,(H2,9,12)(H2,10,13)','InChIKey=PPVZREVTDIGOEZ-UHFFFAOYSA-N','CC(CCC(N)=O)(CCC(N)=O)[N+](=O)[O-]',NULL),
	(88608,0,0,'23101-98-6','Consistent with Molecular Formula','C5H10BrNO2',196.0435,'Butane, 1-bromo-3-methyl-3-nitro-\nButane, 1-bromo-3-methyl-3-nitro-','9D56D7BB84429B23-FICuS-01-60','9D56D7BB84429B23-FICTS-01-3F','9D56D7BB84429B23-uuuuu-01-0F','InChI=1S/C5H10BrNO2/c1-5(2,3-4-6)7(8)9/h3-4H2,1-2H3','InChIKey=BGSYPAWCMYERMA-UHFFFAOYSA-N','CC(C)(CCBr)[N+](=O)[O-]',NULL),
	(88609,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN4O2',266.6865,'Urea, 1-(2-chloroethyl)-3-indol-5-yl-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-1H-indol-3-yl-N-nitroso-','48CCA4B19257F229-FICuS-01-5B','48CCA4B19257F229-FICTS-01-3A','48CCA4B19257F229-uuuuu-01-0A','InChI=1S/C11H11ClN4O2/c12-5-6-16(15-18)11(17)14-10-7-13-9-4-2-1-3-8(9)10/h1-4,7,13H,5-6H2,(H,14,17)','InChIKey=ROPQZKHDEGFQIQ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1c[nH]c2ccccc12',NULL),
	(88610,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O2',351.7915,'Urea, N-(2-chloroethyl)-N\'-3-fluoranthenyl-N-nitroso-\nUrea, 1-(2-chloroethyl)-3-(3-fluoranthenyl)-1-nitroso-','658C921905CAB965-FICuS-01-51','658C921905CAB965-FICTS-01-30','658C921905CAB965-uuuuu-01-00','InChI=1S/C19H14ClN3O2/c20-10-11-23(22-25)19(24)21-17-9-8-15-13-5-2-1-4-12(13)14-6-3-7-16(17)18(14)15/h1-9H,10-11H2,(H,21,24)','InChIKey=SHAGCBPPBGYNQY-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc2c3c(cccc13)-c1ccccc1-2',NULL),
	(88611,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O2',315.7585,'Urea, 1-(2-chloroethyl)-3-fluoren-3-yl-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-9H-fluoren-3-yl-N-nitroso-','AEC9F85AF4B81FDF-FICuS-01-B2','AEC9F85AF4B81FDF-FICTS-01-91','AEC9F85AF4B81FDF-uuuuu-01-61','InChI=1S/C16H14ClN3O2/c17-7-8-20(19-22)16(21)18-13-6-5-12-9-11-3-1-2-4-14(11)15(12)10-13/h1-6,10H,7-9H2,(H,18,21)','InChIKey=PCTOCKXULXJGMB-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc2c(c1)-c1ccccc1C2',NULL),
	(88612,0,0,'54340-56-6','Consistent with Molecular Formula','C20H22Cl2N6O4',481.3376,'Urea, N,N\'\'-[[1,1\'-biphenyl]-4,4\'-diylbis(methylene)]bis[N\'-(2-chloroethyl)-N\'-nitroso-','B281B815150F1591-FICuS-01-30','B281B815150F1591-FICTS-01-0F','B281B815150F1591-uuuuu-01-DF','InChI=1S/C20H22Cl2N6O4/c21-9-11-27(25-31)19(29)23-13-15-1-5-17(6-2-15)18-7-3-16(4-8-18)14-24-20(30)28(26-32)12-10-22/h1-8H,9-14H2,(H,23,29)(H,24,30)','InChIKey=WBBBFCSVHULAOX-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NCc1ccc(-c2ccc(CNC(=O)N(CCCl)N=O)cc2)cc1',NULL),
	(88613,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O2',316.7463,'Urea, 3-carbazol-3-yl-1-(2-chloroethyl)-1-nitroso-\nUrea, N\'-9H-carbazol-3-yl-N-(2-chloroethyl)-N-nitroso-','923A7F587585D474-FICuS-01-4C','923A7F587585D474-FICTS-01-2B','923A7F587585D474-uuuuu-01-FB','InChI=1S/C15H13ClN4O2/c16-7-8-20(19-22)15(21)17-10-5-6-14-12(9-10)11-3-1-2-4-13(11)18-14/h1-6,9,18H,7-8H2,(H,17,21)','InChIKey=BRGUZQCVZMQQTQ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc2[nH]c3ccccc3c2c1',NULL),
	(88614,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN4O2',252.6597,'Urea, 1-(2-chloroethyl)-3-(o-cyanophenyl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(2-cyanophenyl)-N-nitroso-','BA939CDD24A15875-FICuS-01-6B','BA939CDD24A15875-FICTS-01-4A','BA939CDD24A15875-uuuuu-01-1A','InChI=1S/C10H9ClN4O2/c11-5-6-15(14-17)10(16)13-9-4-2-1-3-8(9)7-12/h1-4H,5-6H2,(H,13,16)','InChIKey=ZDWOLINNVKDFES-UHFFFAOYSA-N','N#Cc1ccccc1NC(=O)N(CCCl)N=O',NULL),
	(88615,0,0,NULL,'Consistent with Molecular Formula','C21H16ClN3O2',377.8293,'Urea, 1-(2-choroethyl)-3-(6-chrysenyl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-6-chrysenyl-N-nitroso-','AB50FFC0D0BB24C0-FICuS-01-7F','AB50FFC0D0BB24C0-FICTS-01-5E','AB50FFC0D0BB24C0-uuuuu-01-2E','InChI=1S/C21H16ClN3O2/c22-11-12-25(24-27)21(26)23-20-13-19-15-6-2-1-5-14(15)9-10-17(19)16-7-3-4-8-18(16)20/h1-10,13H,11-12H2,(H,23,26)','InChIKey=FHBQPKADXQTYOW-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(88616,4,0,NULL,'Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'BBF5525F9FABF5EB-FICuS-01-AC','BBF5525F9FABF5EB-FICTS-01-8B','BBF5525F9FABF5EB-uuuuu-01-5B','InChI=1S/C9H14O4/c1-4-5-6(10)7-8(11-5)13-9(2,3)12-7/h4-8,10H,1H2,2-3H3','InChIKey=BKZJCXDFISJJKI-UHFFFAOYSA-N','C=CC1OC2OC(C)(C)OC2C1O','1'),
	(88617,5,0,NULL,'Consistent with Molecular Formula','C14H19NO6',297.3072,NULL,'CB5DE5CCF27036D9-FICuS-01-8A','CB5DE5CCF27036D9-FICTS-01-69','CB5DE5CCF27036D9-uuuuu-01-39','InChI=1S/C14H19NO6/c1-20-9-4-2-8(3-5-9)6-15-11-13(18)12(17)10(7-16)21-14(11)19/h2-6,10-14,16-19H,7H2,1H3','InChIKey=NMMULIPYJSFGRK-UHFFFAOYSA-N','COc1ccc(/C=N/C2C(O)OC(CO)C(O)C2O)cc1','1'),
	(88618,6,0,NULL,'Consistent with Molecular Formula','C24H30N4O15',614.5188,NULL,'FBB21B929774BBDB-FICuS-01-86','FBB21B929774BBDB-FICTS-01-65','FBB21B929774BBDB-uuuuu-01-35','InChI=1S/C24H30N4O15/c1-11(29)25-20-22(42-14(4)32)21(41-13(3)31)19(10-39-12(2)30)43-24(20)40-9-17(23(33)38-5)26-16-7-6-15(27(34)35)8-18(16)28(36)37/h6-8,17,19-22,24,26H,9-10H2,1-5H3,(H,25,29)','InChIKey=VVUVPCTUDPEIPT-UHFFFAOYSA-N','COC(=O)C(COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1NC(C)=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(88619,0,0,'10603-92-6','Consistent with Molecular Formula','C5H12BrN',166.0605,'Neurine bromide\nVinyltrimethylammonium bromide\nAmmonium, vinyltrimethyl-, bromide\nWLN: 1U1K &E\nWLN: 1U1K1&1&1 &E\nEthenaminium, N,N,N-trimethyl-, bromide\nAmmonium, trimethylvinyl-, bromide','92B38A60F8F69351-FICuS-01-52','92B38A60F8F69351-FICTS-01-31','5FFEA009AA7AC904-uuuuu-01-30','InChI=1S/C5H12N.BrH/c1-5-6(2,3)4;/h5H,1H2,2-4H3;1H/q+1;/p-1','InChIKey=IDVSELVVGYIOEX-UHFFFAOYSA-M','C=C[N+](C)(C)C.[Br-]',NULL),
	(88620,2,0,'10420-76-5','Consistent with Molecular Formula','C11H13N3O7',299.2396,NULL,'AC4F40B2CD44819F-FICuS-01-74','AC4F40B2CD44819F-FICTS-01-53','AC4F40B2CD44819F-uuuuu-01-23','InChI=1S/C11H13N3O7/c1-6(15)10(11(16)21-2)12-8-4-3-7(13(17)18)5-9(8)14(19)20/h3-6,10,12,15H,1-2H3','InChIKey=BVBFXLSRAGMSDA-UHFFFAOYSA-N','COC(=O)C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(C)O','1'),
	(88621,2,0,'3129-48-4','Consistent with Molecular Formula','C11H11N3O7',297.2238,NULL,'8E5E9020D3B378E1-FICuS-01-5A','8E5E9020D3B378E1-FICTS-01-39','8E5E9020D3B378E1-uuuuu-01-09','InChI=1S/C11H11N3O7/c15-7-4-10(11(16)17)12(5-7)8-2-1-6(13(18)19)3-9(8)14(20)21/h1-3,7,10,15H,4-5H2,(H,16,17)','InChIKey=GRVQMGMRXCLMCI-UHFFFAOYSA-N','O=C(O)C1CC(O)CN1c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(88622,7,0,NULL,'Consistent with Molecular Formula','C26H32N4O15',640.5566,NULL,'7A86C6567CCADD9E-FICuS-01-95','7A86C6567CCADD9E-FICTS-01-74','7A86C6567CCADD9E-uuuuu-01-44','InChI=1S/C26H32N4O15/c1-12(31)27-22-24(43-15(4)34)23(42-14(3)33)21(11-41-13(2)32)45-26(22)44-17-9-20(25(35)40-5)28(10-17)18-7-6-16(29(36)37)8-19(18)30(38)39/h6-8,17,20-24,26H,9-11H2,1-5H3,(H,27,31)','InChIKey=ITYZGUAILSFGJP-UHFFFAOYSA-N','COC(=O)C1CC(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2NC(C)=O)CN1c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(88623,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O9S',439.396,NULL,'A17D90ED75B9C074-FICuS-01-6B','A17D90ED75B9C074-FICTS-01-4A','A17D90ED75B9C074-uuuuu-01-1A','InChI=1S/C17H17N3O9S/c1-11-3-6-13(7-4-11)30(26,27)29-10-15(17(21)28-2)18-14-8-5-12(19(22)23)9-16(14)20(24)25/h3-9,15,18H,10H2,1-2H3','InChIKey=LMEFBAUKIPHAAY-UHFFFAOYSA-N','COC(=O)C(COS(=O)(=O)c1ccc(C)cc1)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(88624,2,0,'16220-73-8','Consistent with Molecular Formula','C19H19N3O9S',465.4338,NULL,'0A9F023483F71BE8-FICuS-01-58','0A9F023483F71BE8-FICTS-01-37','0A9F023483F71BE8-uuuuu-01-07','InChI=1S/C19H19N3O9S/c1-12-3-6-15(7-4-12)32(28,29)31-14-10-18(19(23)30-2)20(11-14)16-8-5-13(21(24)25)9-17(16)22(26)27/h3-9,14,18H,10-11H2,1-2H3','InChIKey=GGDHRBZBKSCHGZ-UHFFFAOYSA-N','COC(=O)C1CC(OS(=O)(=O)c2ccc(C)cc2)CN1c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(88625,2,0,NULL,'Consistent with Molecular Formula','C18H19N3O9S',453.4228,NULL,'20AB086216E69E8D-FICuS-01-58','20AB086216E69E8D-FICTS-01-37','20AB086216E69E8D-uuuuu-01-07','InChI=1S/C18H19N3O9S/c1-11-4-7-14(8-5-11)31(27,28)30-12(2)17(18(22)29-3)19-15-9-6-13(20(23)24)10-16(15)21(25)26/h4-10,12,17,19H,1-3H3','InChIKey=HDOGOUOJLOCNIY-UHFFFAOYSA-N','COC(=O)C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(C)OS(=O)(=O)c1ccc(C)cc1','1'),
	(88626,1,0,NULL,'Consistent with Molecular Formula','C12H16N4O6',312.2816,NULL,'3F4D2D3BE2143EE5-FICuS-01-71','3F4D2D3BE2143EE5-FICTS-01-50','3F4D2D3BE2143EE5-uuuuu-01-20','InChI=1S/C12H16N4O6/c1-2-5-13-12(18)10(7-17)14-9-4-3-8(15(19)20)6-11(9)16(21)22/h3-4,6,10,14,17H,2,5,7H2,1H3,(H,13,18)','InChIKey=ZOMUDPWIMBMIAU-UHFFFAOYSA-N','CCCNC(=O)C(CO)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(88627,2,0,NULL,'Consistent with Molecular Formula','C16H15N3O7',361.3104,NULL,'649F7DAB24A64B8C-FICuS-01-7C','649F7DAB24A64B8C-FICTS-01-5B','649F7DAB24A64B8C-uuuuu-01-2B','InChI=1S/C16H15N3O7/c1-26-16(21)14(15(20)10-5-3-2-4-6-10)17-12-8-7-11(18(22)23)9-13(12)19(24)25/h2-9,14-15,17,20H,1H3','InChIKey=KMEZEAFDGVJMKW-UHFFFAOYSA-N','COC(=O)C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(O)c1ccccc1','1'),
	(88628,0,0,'35065-81-7','Consistent with Molecular Formula','C15H15N3O7S',381.3594,NULL,'F7FF1EFC5710096C-FICuS-01-7E','F7FF1EFC5710096C-FICTS-01-5D','F7FF1EFC5710096C-uuuuu-01-2D','InChI=1S/C15H15N3O7S/c1-11-2-5-13(6-3-11)26(23,24)25-9-8-16-14-7-4-12(17(19)20)10-15(14)18(21)22/h2-7,10,16H,8-9H2,1H3','InChIKey=STQFXJNHXUDYTK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCNc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(88629,1,0,NULL,'Consistent with Molecular Formula','C19H22N4O8S',466.4648,NULL,'1438E124CFF3DCB6-FICuS-01-74','1438E124CFF3DCB6-FICTS-01-53','1438E124CFF3DCB6-uuuuu-01-23','InChI=1S/C19H22N4O8S/c1-3-10-20-19(24)17(12-31-32(29,30)15-7-4-13(2)5-8-15)21-16-9-6-14(22(25)26)11-18(16)23(27)28/h4-9,11,17,21H,3,10,12H2,1-2H3,(H,20,24)','InChIKey=DHYLBWGURUAIKV-UHFFFAOYSA-N','CCCNC(=O)C(COS(=O)(=O)c1ccc(C)cc1)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(88630,0,0,'6646-63-5','Consistent with Molecular Formula','C9H7N3O5',237.1714,NULL,'F7EFCF19F297526B-FICuS-01-89','F7EFCF19F297526B-FICTS-01-68','F7EFCF19F297526B-uuuuu-01-38','InChI=1S/C9H7N3O5/c1-17-9(13)8-10-6-3-2-5(12(15)16)4-7(6)11(8)14/h2-4,10H,1H3','InChIKey=HWDZEKZNVCNICC-UHFFFAOYSA-N','COC(=O)c1[nH]c2ccc([N+](=O)[O-])cc2[n+]1[O-]',NULL),
	(88631,0,0,'4615-69-4','Consistent with Molecular Formula','C8H7N3O3',193.1616,NULL,'599132BC09A2D923-FICuS-01-47','599132BC09A2D923-FICTS-01-26','599132BC09A2D923-uuuuu-01-F6','InChI=1S/C8H7N3O3/c1-5-9-7-3-2-6(11(13)14)4-8(7)10(5)12/h2-4,9H,1H3','InChIKey=IXCFYJQYTKEULZ-UHFFFAOYSA-N','Cc1[nH]c2ccc([N+](=O)[O-])cc2[n+]1[O-]',NULL),
	(88632,0,0,NULL,'Consistent with Molecular Formula','C8H5N3NaO5',246.1344,NULL,'A1BB447ED9D9BA58-FICuS-01-8B','A1BB447ED9D9BA58-FICTS-01-6A','2A5CA871B9A208F0-uuuuu-01-0E','InChI=1S/C8H5N3O5.Na/c12-8(13)7-9-5-2-1-4(11(15)16)3-6(5)10(7)14;/h1-3,9H,(H,12,13);/q;+1','InChIKey=OGQDDAXBPHWQAN-UHFFFAOYSA-N','O=C(O)c1[nH]c2ccc([N+](=O)[O-])cc2[n+]1[O-].[Na+]',NULL),
	(88633,0,0,'5310-51-0','Consistent with Molecular Formula','C9H9N3O6',255.1866,NULL,'9063E78F622AD367-FICuS-01-52','9063E78F622AD367-FICTS-01-31','9063E78F622AD367-uuuuu-01-01','InChI=1S/C9H9N3O6/c1-18-9(13)5-10-7-3-2-6(11(14)15)4-8(7)12(16)17/h2-4,10H,5H2,1H3','InChIKey=UGQLSPNTUYLLSP-UHFFFAOYSA-N','COC(=O)CNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(88634,0,0,'10439-50-6','Consistent with Molecular Formula','C10H9N3O5',251.1982,NULL,'EFAE93AA52DEDE32-FICuS-01-A4','EFAE93AA52DEDE32-FICTS-01-83','EFAE93AA52DEDE32-uuuuu-01-53','InChI=1S/C10H9N3O5/c1-17-10(14)9-11-7-4-3-6(13(15)16)5-8(7)12(9)18-2/h3-5H,1-2H3','InChIKey=YBPZTMWJYYKPQF-UHFFFAOYSA-N','COC(=O)c1nc2ccc([N+](=O)[O-])cc2n1OC',NULL),
	(88635,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O4',239.1902,NULL,'6ED2765F7EDEF440-FICuS-01-83','6ED2765F7EDEF440-FICTS-01-62','13F852459317C409-uuuuu-01-DC','InChI=1S/C8H6N4O4.H3N/c9-7(13)8-10-5-2-1-4(12(15)16)3-6(5)11(8)14;/h1-3,10H,(H2,9,13);1H3','InChIKey=QYVHBEUXGCGRRC-UHFFFAOYSA-N','N.NC(=O)c1[nH]c2ccc([N+](=O)[O-])cc2[n+]1[O-]',NULL),
	(88636,0,0,'16784-57-9','Consistent with Molecular Formula','C11H12N4O4',264.2402,NULL,'F4CF45C6E1141717-FICuS-01-57','F4CF45C6E1141717-FICTS-01-36','F4CF45C6E1141717-uuuuu-01-06','InChI=1S/C11H12N4O4/c1-2-5-12-11(16)10-13-8-4-3-7(15(18)19)6-9(8)14(10)17/h3-4,6,13H,2,5H2,1H3,(H,12,16)','InChIKey=GMVGRSKONZNBON-UHFFFAOYSA-N','CCCNC(=O)c1[nH]c2ccc([N+](=O)[O-])cc2[n+]1[O-]',NULL),
	(88637,0,1,'16784-56-8','Consistent with Molecular Formula','C16H13N3O6',343.2952,NULL,'39D03A7643722AED-FICuS-01-54','39D03A7643722AED-FICTS-01-33','39D03A7643722AED-uuuuu-01-03','InChI=1S/C16H13N3O6/c1-25-16(20)14(9-11-5-3-2-4-6-11)17-13-8-7-12(18(21)22)10-15(13)19(23)24/h2-10,17H,1H3','InChIKey=IPEHAWJSDTZCTN-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccccc1)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(88638,0,0,'5183-23-3','Consistent with Molecular Formula','C10H9N3O6',267.1976,NULL,'BAB665ED3A991114-FICuS-01-63','BAB665ED3A991114-FICTS-01-42','BAB665ED3A991114-uuuuu-01-12','InChI=1S/C10H9N3O6/c1-6(10(14)19-2)11-8-4-3-7(12(15)16)5-9(8)13(17)18/h3-5,11H,1H2,2H3','InChIKey=WLMHAIWYGXCYLS-UHFFFAOYSA-N','C=C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)OC',NULL),
	(88639,0,1,NULL,'Consistent with Molecular Formula','C11H11N3O6',281.2244,NULL,'1071D740A24A19BC-FICuS-01-46','D06D476560E3CF75-FICTS-01-3D','1071D740A24A19BC-uuuuu-01-F5','InChI=1S/C11H11N3O6/c1-3-8(11(15)20-2)12-9-5-4-7(13(16)17)6-10(9)14(18)19/h3-6,12H,1-2H3/b8-3-','InChIKey=IHHFWKCZWRCTHE-BAQGIRSFSA-N','C/C=C(\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)OC','1'),
	(88640,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O2',305.2034,NULL,'2EB3F5C9E0EEE956-FICuS-01-92','2EB3F5C9E0EEE956-FICTS-01-71','2EB3F5C9E0EEE956-uuuuu-01-41','InChI=1S/C13H18Cl2N2O2/c14-5-7-16(8-6-15)13-3-1-12(2-4-13)11-17(19)9-10-18/h1-4,11,18H,5-10H2/b17-11+','InChIKey=ADYWMBWBVJDZDF-GZTJUZNOSA-N','[O-]/[N+](=C\\c1ccc(N(CCCl)CCCl)cc1)CCO',NULL),
	(88641,2,0,NULL,'Consistent with Molecular Formula','C14H20O4S',284.3696,NULL,'4B26C6EB82DD7FB8-FICuS-01-8E','4B26C6EB82DD7FB8-FICTS-01-6D','4B26C6EB82DD7FB8-uuuuu-01-3D','InChI=1S/C14H20O4S/c1-17-12-7-5-6-11(10-12)13-8-3-4-9-14(13)18-19(2,15)16/h5-7,10,13-14H,3-4,8-9H2,1-2H3','InChIKey=YUAOBYZCIKFUID-UHFFFAOYSA-N','COc1cccc(C2CCCCC2OS(C)(=O)=O)c1','1'),
	(88642,2,0,NULL,'Consistent with Molecular Formula','C14H20O4S',284.3696,NULL,'23C3772C79E0D8EA-FICuS-01-6C','23C3772C79E0D8EA-FICTS-01-4B','23C3772C79E0D8EA-uuuuu-01-1B','InChI=1S/C14H20O4S/c1-17-12-9-7-11(8-10-12)13-5-3-4-6-14(13)18-19(2,15)16/h7-10,13-14H,3-6H2,1-2H3','InChIKey=QQGMFHHIXCQTFJ-UHFFFAOYSA-N','COc1ccc(C2CCCCC2OS(C)(=O)=O)cc1','1'),
	(88643,2,0,'16958-54-6','Consistent with Molecular Formula','C17H26O6S',358.4488,NULL,'B44C5135514C9259-FICuS-01-38','B44C5135514C9259-FICTS-01-17','B44C5135514C9259-uuuuu-01-E7','InChI=1S/C17H26O6S/c1-20-15-11-10-13(16(21-2)17(15)22-3)12-8-6-5-7-9-14(12)23-24(4,18)19/h10-12,14H,5-9H2,1-4H3','InChIKey=KEKMKQJSKUJIKP-UHFFFAOYSA-N','COc1ccc(C2CCCCCC2OS(C)(=O)=O)c(OC)c1OC','1'),
	(88644,2,0,NULL,'Consistent with Molecular Formula','C14H20O4S',284.3696,NULL,'5EB5139B43AE0E1D-FICuS-01-6E','5EB5139B43AE0E1D-FICTS-01-4D','5EB5139B43AE0E1D-uuuuu-01-1D','InChI=1S/C14H20O4S/c1-17-13-9-5-3-7-11(13)12-8-4-6-10-14(12)18-19(2,15)16/h3,5,7,9,12,14H,4,6,8,10H2,1-2H3','InChIKey=CDHJSKARSRJTES-UHFFFAOYSA-N','COc1ccccc1C1CCCCC1OS(C)(=O)=O','1'),
	(88645,2,0,NULL,'Consistent with Molecular Formula','C14H20O3S',268.3702,NULL,'E56CB9BA974BA715-FICuS-01-7C','E56CB9BA974BA715-FICTS-01-5B','E56CB9BA974BA715-uuuuu-01-2B','InChI=1S/C14H20O3S/c1-11-7-3-4-8-12(11)13-9-5-6-10-14(13)17-18(2,15)16/h3-4,7-8,13-14H,5-6,9-10H2,1-2H3','InChIKey=LHBMHKCBYLAOCR-UHFFFAOYSA-N','Cc1ccccc1C1CCCCC1OS(C)(=O)=O','1'),
	(88646,2,0,NULL,'Consistent with Molecular Formula','C14H20O3S',268.3702,NULL,'7AC70D78A8B17DAC-FICuS-01-87','7AC70D78A8B17DAC-FICTS-01-66','7AC70D78A8B17DAC-uuuuu-01-36','InChI=1S/C14H20O3S/c1-11-6-5-7-12(10-11)13-8-3-4-9-14(13)17-18(2,15)16/h5-7,10,13-14H,3-4,8-9H2,1-2H3','InChIKey=XSFJGIWUKTVDRU-UHFFFAOYSA-N','Cc1cccc(C2CCCCC2OS(C)(=O)=O)c1','1'),
	(88647,2,0,NULL,'Consistent with Molecular Formula','C14H20O3S',268.3702,NULL,'A1E7A6096C028820-FICuS-01-42','A1E7A6096C028820-FICTS-01-21','A1E7A6096C028820-uuuuu-01-F1','InChI=1S/C14H20O3S/c1-11-7-9-12(10-8-11)13-5-3-4-6-14(13)17-18(2,15)16/h7-10,13-14H,3-6H2,1-2H3','InChIKey=ADBLBUZAIOEZBQ-UHFFFAOYSA-N','Cc1ccc(C2CCCCC2OS(C)(=O)=O)cc1','1'),
	(88648,2,0,NULL,'Consistent with Molecular Formula','C13H18O3S',254.3434,NULL,'79B55066447E5DC5-FICuS-01-54','79B55066447E5DC5-FICTS-01-33','79B55066447E5DC5-uuuuu-01-03','InChI=1S/C13H18O3S/c1-17(14,15)16-13-10-6-5-9-12(13)11-7-3-2-4-8-11/h2-4,7-8,12-13H,5-6,9-10H2,1H3','InChIKey=QDTSLCFOVSACBX-UHFFFAOYSA-N','CS(=O)(=O)OC1CCCCC1c1ccccc1','1'),
	(88649,1,0,NULL,'Consistent with Molecular Formula','C11H14O3S2',258.3498,NULL,'DAF07F9A30AAC66F-FICuS-01-93','DAF07F9A30AAC66F-FICTS-01-72','DAF07F9A30AAC66F-uuuuu-01-42','InChI=1S/C11H14O3S2/c1-16(12,13)14-11-8-15-7-6-9-4-2-3-5-10(9)11/h2-5,11H,6-8H2,1H3','InChIKey=CBBTZIVZQOCYJA-UHFFFAOYSA-N','CS(=O)(=O)OC1CSCCc2ccccc21','1'),
	(88650,1,0,NULL,'Consistent with Molecular Formula','C10H12O5S2',276.3218,NULL,'A52E5800323B82FD-FICuS-01-4F','A52E5800323B82FD-FICTS-01-2E','A52E5800323B82FD-uuuuu-01-FE','InChI=1S/C10H12O5S2/c1-16(11,12)15-9-6-7-17(13,14)10-5-3-2-4-8(9)10/h2-5,9H,6-7H2,1H3','InChIKey=BXQREIVIYYLSRP-UHFFFAOYSA-N','CS(=O)(=O)OC1CCS(=O)(=O)c2ccccc21','1'),
	(88651,1,0,NULL,'Consistent with Molecular Formula','C10H12O5S2',276.3218,NULL,'F5A1E761CD1F0400-FICuS-01-59','F5A1E761CD1F0400-FICTS-01-38','F5A1E761CD1F0400-uuuuu-01-08','InChI=1S/C10H12O5S2/c1-16(11,12)15-10-7-17(13,14)6-8-4-2-3-5-9(8)10/h2-5,10H,6-7H2,1H3','InChIKey=RKOLZZLPVNSECJ-UHFFFAOYSA-N','CS(=O)(=O)OC1CS(=O)(=O)Cc2ccccc21','1'),
	(88652,1,0,NULL,'Consistent with Molecular Formula','C11H14O3S2',258.3498,NULL,'CED52110428A8CFD-FICuS-01-70','CED52110428A8CFD-FICTS-01-4F','CED52110428A8CFD-uuuuu-01-1F','InChI=1S/C11H14O3S2/c1-16(12,13)14-10-6-4-8-15-11-7-3-2-5-9(10)11/h2-3,5,7,10H,4,6,8H2,1H3','InChIKey=JLGSQTMMJRCNDH-UHFFFAOYSA-N','CS(=O)(=O)OC1CCCSc2ccccc21','1'),
	(88653,2,0,'27124-64-7','Consistent with Molecular Formula','C20H24O4S',360.4672,NULL,'61B4D80E2FA62E4F-FICuS-01-75','61B4D80E2FA62E4F-FICTS-01-54','61B4D80E2FA62E4F-uuuuu-01-24','InChI=1S/C20H24O4S/c1-15-10-12-18(13-11-15)25(21,22)24-20-9-4-3-8-19(20)16-6-5-7-17(14-16)23-2/h5-7,10-14,19-20H,3-4,8-9H2,1-2H3','InChIKey=IPJACTZEFMZLDU-UHFFFAOYSA-N','COc1cccc(C2CCCCC2OS(=O)(=O)c2ccc(C)cc2)c1','1'),
	(88654,2,0,'27124-57-8','Consistent with Molecular Formula','C20H24O4S',360.4672,NULL,'E85EF340BBA827B0-FICuS-01-73','E85EF340BBA827B0-FICTS-01-52','E85EF340BBA827B0-uuuuu-01-22','InChI=1S/C20H24O4S/c1-15-11-13-16(14-12-15)25(21,22)24-20-10-6-4-8-18(20)17-7-3-5-9-19(17)23-2/h3,5,7,9,11-14,18,20H,4,6,8,10H2,1-2H3','InChIKey=SCPHFSRGKCEXLQ-UHFFFAOYSA-N','COc1ccccc1C1CCCCC1OS(=O)(=O)c1ccc(C)cc1','1'),
	(88655,2,0,NULL,'Consistent with Molecular Formula','C20H24O3S',344.4678,NULL,'0E008FF0A50D391F-FICuS-01-5D','0E008FF0A50D391F-FICTS-01-3C','0E008FF0A50D391F-uuuuu-01-0C','InChI=1S/C20H24O3S/c1-15-7-11-17(12-8-15)19-5-3-4-6-20(19)23-24(21,22)18-13-9-16(2)10-14-18/h7-14,19-20H,3-6H2,1-2H3','InChIKey=HIKGKLNLJZQJOC-UHFFFAOYSA-N','Cc1ccc(C2CCCCC2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(88656,2,0,NULL,'Consistent with Molecular Formula','C20H24O3S',344.4678,NULL,'907A0C39E027B761-FICuS-01-45','907A0C39E027B761-FICTS-01-24','907A0C39E027B761-uuuuu-01-F4','InChI=1S/C20H24O3S/c1-15-11-13-17(14-12-15)24(21,22)23-20-10-6-5-9-19(20)18-8-4-3-7-16(18)2/h3-4,7-8,11-14,19-20H,5-6,9-10H2,1-2H3','InChIKey=ZVDYHDAMKZDYGH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCCC2c2ccccc2C)cc1','1'),
	(88657,2,0,'22795-90-0','Consistent with Molecular Formula','C23H27NO7',429.4688,NULL,'AEFF93EC4E4595E2-FICuS-01-94','AEFF93EC4E4595E2-FICTS-01-73','AEFF93EC4E4595E2-uuuuu-01-43','InChI=1S/C23H27NO7/c1-28-20-14-13-18(21(29-2)22(20)30-3)17-7-5-4-6-8-19(17)31-23(25)15-9-11-16(12-10-15)24(26)27/h9-14,17,19H,4-8H2,1-3H3','InChIKey=MAFBUJOWFLDDIH-UHFFFAOYSA-N','COc1ccc(C2CCCCCC2OC(=O)c2ccc([N+](=O)[O-])cc2)c(OC)c1OC','1'),
	(88658,1,0,'51715-53-8','Consistent with Molecular Formula','C10H12OS',180.2642,NULL,'6A9E34083832331E-FICuS-01-37','6A9E34083832331E-FICTS-01-16','6A9E34083832331E-uuuuu-01-E6','InChI=1S/C10H12OS/c11-10-7-12-6-5-8-3-1-2-4-9(8)10/h1-4,10-11H,5-7H2','InChIKey=BUNCZBIAEHQTPX-UHFFFAOYSA-N','OC1CSCCc2ccccc21','1'),
	(88659,2,0,'36045-67-7','Consistent with Molecular Formula','C15H18O2S',262.366,NULL,'0A67A0D1F8414D9A-FICuS-01-60','0A67A0D1F8414D9A-FICTS-01-3F','0A67A0D1F8414D9A-uuuuu-01-0F','InChI=1S/C15H18O2S/c1-17-10-6-7-11-13(8-10)12-4-2-3-5-15(12)18-9-14(11)16/h6-8,12,15H,2-5,9H2,1H3','InChIKey=QFMVPESDGFXAFO-UHFFFAOYSA-N','COc1ccc2c(c1)C1CCCCC1SCC2=O','1'),
	(88660,2,0,'16958-56-8','Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'3CCCD7470675D225-FICuS-01-58','3CCCD7470675D225-FICTS-01-37','3CCCD7470675D225-uuuuu-01-07','InChI=1S/C15H20O3/c1-16-13-9-8-11-10-6-4-3-5-7-12(10)18-14(11)15(13)17-2/h8-10,12H,3-7H2,1-2H3','InChIKey=BLERJNRNLXAKJR-UHFFFAOYSA-N','COc1ccc2c(c1OC)OC1CCCCCC21','1'),
	(88661,0,0,'39877-86-6','Consistent with Molecular Formula','C12H14O',174.242,'Benzene, 1-(1-cyclopenten-1-yl)-2-methoxy-','2879AB98F6ECC4EA-FICuS-01-96','2879AB98F6ECC4EA-FICTS-01-75','2879AB98F6ECC4EA-uuuuu-01-45','InChI=1S/C12H14O/c1-13-12-9-5-4-8-11(12)10-6-2-3-7-10/h4-6,8-9H,2-3,7H2,1H3','InChIKey=GQSHKPLOTDWSAL-UHFFFAOYSA-N','COc1ccccc1C1=CCCC1',NULL),
	(88662,0,0,'36742-36-6','Consistent with Molecular Formula','C12H14O',174.242,NULL,'4C76E6C302C7B33A-FICuS-01-61','4C76E6C302C7B33A-FICTS-01-40','4C76E6C302C7B33A-uuuuu-01-10','InChI=1S/C12H14O/c1-13-12-8-4-7-11(9-12)10-5-2-3-6-10/h4-5,7-9H,2-3,6H2,1H3','InChIKey=BCDTYFAPZNYGHN-UHFFFAOYSA-N','COc1cccc(C2=CCCC2)c1',NULL),
	(88663,0,0,'709-12-6','Consistent with Molecular Formula','C12H14O',174.242,NULL,'4FA2F47ACB48CE16-FICuS-01-86','4FA2F47ACB48CE16-FICTS-01-65','4FA2F47ACB48CE16-uuuuu-01-35','InChI=1S/C12H14O/c1-13-12-8-6-11(7-9-12)10-4-2-3-5-10/h4,6-9H,2-3,5H2,1H3','InChIKey=DWJLOTABKDTLGT-UHFFFAOYSA-N','COc1ccc(C2=CCCC2)cc1',NULL),
	(88664,0,0,'37438-00-9','Consistent with Molecular Formula','C12H14',158.2426,NULL,'3AC11335ECDD34ED-FICuS-01-7B','3AC11335ECDD34ED-FICTS-01-5A','3AC11335ECDD34ED-uuuuu-01-2A','InChI=1S/C12H14/c1-10-6-2-5-9-12(10)11-7-3-4-8-11/h2,5-7,9H,3-4,8H2,1H3','InChIKey=ZOASHLCSRXFLSM-UHFFFAOYSA-N','Cc1ccccc1C1=CCCC1',NULL),
	(88665,0,0,'37511-86-7','Consistent with Molecular Formula','C12H14',158.2426,NULL,'5B828D2C687CB8CB-FICuS-01-80','5B828D2C687CB8CB-FICTS-01-5F','5B828D2C687CB8CB-uuuuu-01-2F','InChI=1S/C12H14/c1-10-5-4-8-12(9-10)11-6-2-3-7-11/h4-6,8-9H,2-3,7H2,1H3','InChIKey=ROWPXDSIJBCEPU-UHFFFAOYSA-N','Cc1cccc(C2=CCCC2)c1',NULL),
	(88666,0,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'EE762F4845FF7BD2-FICuS-01-86','EE762F4845FF7BD2-FICTS-01-65','EE762F4845FF7BD2-uuuuu-01-35','InChI=1S/C14H18O3/c1-15-12-9-8-11(10-6-4-5-7-10)13(16-2)14(12)17-3/h6,8-9H,4-5,7H2,1-3H3','InChIKey=JJNPJNUCQAGMCY-UHFFFAOYSA-N','COc1ccc(C2=CCCC2)c(OC)c1OC',NULL),
	(88667,0,0,'60940-78-5','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'BD0387B6B0D738DF-FICuS-01-79','BD0387B6B0D738DF-FICTS-01-58','BD0387B6B0D738DF-uuuuu-01-28','InChI=1S/C13H16O2/c1-14-11-7-8-12(13(9-11)15-2)10-5-3-4-6-10/h5,7-9H,3-4,6H2,1-2H3','InChIKey=VOHPEBMINZXQJI-UHFFFAOYSA-N','COc1ccc(C2=CCCC2)c(OC)c1',NULL),
	(88668,0,0,'825-54-7','Consistent with Molecular Formula','C11H12',144.2158,'Benzene, 1-cyclopenten-1-yl-\nBenzene, 1-cyclopenten-1-yl-','1717BD1309BD3052-FICuS-01-3A','1717BD1309BD3052-FICTS-01-19','1717BD1309BD3052-uuuuu-01-E9','InChI=1S/C11H12/c1-2-6-10(7-3-1)11-8-4-5-9-11/h1-3,6-8H,4-5,9H2','InChIKey=CXMYOMKBXNPDIW-UHFFFAOYSA-N','C1=C(c2ccccc2)CCC1',NULL),
	(88669,1,0,NULL,'Consistent with Molecular Formula','C17H15Cl4NO',391.1236,NULL,'A487EDD2F153B9C9-FICuS-01-80','A487EDD2F153B9C9-FICTS-01-5F','A487EDD2F153B9C9-uuuuu-01-2F','InChI=1S/C17H15Cl4NO/c1-2-22-16(23)17(20,21)15(11-7-9-12(18)10-8-11)13-5-3-4-6-14(13)19/h3-10,15H,2H2,1H3,(H,22,23)','InChIKey=ARLBCUILZZIREY-UHFFFAOYSA-N','CCNC(=O)C(Cl)(Cl)C(c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(88670,1,0,NULL,'Consistent with Molecular Formula','C17H17Cl2NO',322.2334,NULL,'4511FCB27A00CF0C-FICuS-01-63','4511FCB27A00CF0C-FICTS-01-42','4511FCB27A00CF0C-uuuuu-01-12','InChI=1S/C17H17Cl2NO/c1-2-20-17(21)11-15(12-7-9-13(18)10-8-12)14-5-3-4-6-16(14)19/h3-10,15H,2,11H2,1H3,(H,20,21)','InChIKey=QKNUQUWHGLRCFY-UHFFFAOYSA-N','CCNC(=O)CC(c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(88671,0,1,NULL,'Consistent with Molecular Formula','C13H17N3O4S',311.355,NULL,'457E7729C5F78080-FICuS-01-4A','457E7729C5F78080-FICTS-01-29','8369CF589D24018A-uuuuu-01-03','InChI=1S/C13H17N3O4S/c1-19-10-5-3-8(7-11(10)20-2)9(4-6-12(17)18)15-16-13(14)21/h3,5,7H,4,6H2,1-2H3,(H,17,18)(H3,14,16,21)/b15-9+','InChIKey=CMBJLKJDTYLXPK-OQLLNIDSSA-N','COc1ccc(/C(CCC(=O)O)=N/NC(N)=S)cc1OC','1'),
	(88672,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'183A7B848163F8CC-FICuS-01-5F','183A7B848163F8CC-FICTS-01-3E','183A7B848163F8CC-uuuuu-01-0E','InChI=1S/C13H16N2O3/c14-7-4-8-15-12(13(16)17)10-18-9-11-5-2-1-3-6-11/h1-3,5-6,12,15H,4,8-10H2,(H,16,17)','InChIKey=KUBDYHGTPZLOAA-UHFFFAOYSA-N','N#CCCNC(COCc1ccccc1)C(=O)O','1'),
	(88673,1,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'ADDBC7D3A81BDDE3-FICuS-01-AF','ADDBC7D3A81BDDE3-FICTS-01-8E','ADDBC7D3A81BDDE3-uuuuu-01-5E','InChI=1S/C12H17NO3/c1-15-9-11(12(14)16-2)13-8-10-6-4-3-5-7-10/h3-7,11,13H,8-9H2,1-2H3','InChIKey=JMFGUKANWAOSDS-UHFFFAOYSA-N','COCC(NCc1ccccc1)C(=O)OC','1'),
	(88674,1,0,NULL,'Consistent with Molecular Formula','C15H21NO5',295.3346,NULL,'4E7154BF5A4D56C7-FICuS-01-6C','4E7154BF5A4D56C7-FICTS-01-4B','4E7154BF5A4D56C7-uuuuu-01-1B','InChI=1S/C15H21NO5/c1-2-21-14(17)8-9-16-13(15(18)19)11-20-10-12-6-4-3-5-7-12/h3-7,13,16H,2,8-11H2,1H3,(H,18,19)','InChIKey=QEZCZDAHCRDWJQ-UHFFFAOYSA-N','CCOC(=O)CCNC(COCc1ccccc1)C(=O)O','1'),
	(88675,1,0,NULL,'Consistent with Molecular Formula','C17H14Cl4O2',392.1084,NULL,'88129803501B78E0-FICuS-01-2A','88129803501B78E0-FICTS-01-09','88129803501B78E0-uuuuu-01-D9','InChI=1S/C17H14Cl4O2/c1-2-23-16(22)17(20,21)15(11-7-9-12(18)10-8-11)13-5-3-4-6-14(13)19/h3-10,15H,2H2,1H3','InChIKey=LBXBISXIYDHRDJ-UHFFFAOYSA-N','CCOC(=O)C(Cl)(Cl)C(c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(88676,0,0,'1239-42-5','Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'129E2AC509089C76-FICuS-01-4D','129E2AC509089C76-FICTS-01-2C','129E2AC509089C76-uuuuu-01-FC','InChI=1S/C20H24N2O2/c23-19-15-9-3-4-10-16(15)20(24)18(22-13-7-2-8-14-22)17(19)21-11-5-1-6-12-21/h3-4,9-10H,1-2,5-8,11-14H2','InChIKey=OLYGPJLJOPROLZ-UHFFFAOYSA-N','O=C1C(N2CCCCC2)=C(N2CCCCC2)C(=O)c2ccccc21',NULL),
	(88677,2,2,'40297-52-7','Consistent with Molecular Formula','C22H23N9O2',445.4828,NULL,'4CE86D630AF313C1-FICuS-01-60','4CE86D630AF313C1-FICTS-01-3F','1DE9FD1AE9DFFEDC-uuuuu-01-7F','InChI=1S/C22H23N9O2/c23-21-20-22(25-14-24-21)31(15-26-20)19(12-28-30-17-9-5-2-6-10-17)33-18(13-32)11-27-29-16-7-3-1-4-8-16/h1-12,14-15,18-19,29-30,32H,13H2,(H2,23,24,25)/b27-11?,28-12+','InChIKey=MOHOPTVPOQVYSY-VSOAZYLOSA-N','Nc1ncnc2c1ncn2C(/C=N/Nc1ccccc1)OC(/C=N/Nc1ccccc1)CO','1'),
	(88678,2,2,'40297-59-4','Consistent with Molecular Formula','C22H23N9O3',461.4822,NULL,'38A2D241BCA6E073-FICuS-01-5B','CE331599C62F5FB6-FICTS-01-50','D5B8C1E40915D8C4-uuuuu-01-18','InChI=1S/C22H23N9O3/c23-22-27-20-19(21(33)28-22)24-14-31(20)18(12-26-30-16-9-5-2-6-10-16)34-17(13-32)11-25-29-15-7-3-1-4-8-15/h1-12,14,17-18,29-30,32H,13H2,(H3,23,27,28,33)/b25-11?,26-12+','InChIKey=BPDYNMZSFHWCRL-FTGCWYSNSA-N','Nc1nc(=O)c2ncn(C(/C=N/Nc3ccccc3)OC(/C=N/Nc3ccccc3)CO)c2[nH]1','1'),
	(88679,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO3S',338.2482,NULL,'10A1057E190CB8C7-FICuS-01-4C','10A1057E190CB8C7-FICTS-01-2B','10A1057E190CB8C7-uuuuu-01-FB','InChI=1S/C13H17Cl2NO3S/c1-9(19-8-13(2,3)4)16-20(17,18)10-5-6-11(14)12(15)7-10/h5-7H,8H2,1-4H3/b16-9-','InChIKey=OOLNYEXPYZZVTP-SXGWCWSVSA-N','C/C(=N\\S(=O)(=O)c1ccc(Cl)c(Cl)c1)OCC(C)(C)C',NULL),
	(88680,0,0,'3128-51-6','Consistent with Molecular Formula','C11H11Br2NO3S',397.0808,NULL,'0CA3167CDB5A2B68-FICuS-01-6D','0CA3167CDB5A2B68-FICTS-01-4C','0CA3167CDB5A2B68-uuuuu-01-1C','InChI=1S/C11H11Br2NO3S/c12-8-4-5-9(13)10(7-8)18(15,16)14-11-3-1-2-6-17-11/h4-5,7H,1-3,6H2','InChIKey=OCOPUAPUQKBDPF-UHFFFAOYSA-N','O=S(=O)(/N=C1/CCCCO1)c1cc(Br)ccc1Br',NULL),
	(88681,0,1,NULL,'Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'D29718D9B14ED90A-FICuS-01-6D','D29718D9B14ED90A-FICTS-01-4C','D29718D9B14ED90A-uuuuu-01-1C','InChI=1S/C13H13N3O/c1-11-5-7-14-13(10-11)15-8-6-12-4-2-3-9-16(12)17/h2-10H,1H3,(H,14,15)','InChIKey=VYAAPVXSCNPLCW-UHFFFAOYSA-N','Cc1ccnc(N/C=C/c2cccc[n+]2[O-])c1','1'),
	(88682,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O6',376.3682,NULL,'9EBD72FB049B644B-FICuS-01-7B','9EBD72FB049B644B-FICTS-01-5A','9EBD72FB049B644B-uuuuu-01-2A','InChI=1S/C17H20N4O6/c22-16-4-2-14(20(24)25)8-12(16)10-18-6-1-7-19-11-13-9-15(21(26)27)3-5-17(13)23/h2-5,8-9,18-19,22-23H,1,6-7,10-11H2','InChIKey=JBYAGBOEQJCZHI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(CNCCCNCc2cc([N+](=O)[O-])ccc2O)c1',NULL),
	(88683,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O2S',279.316,NULL,'2370FAFB9B0E0B88-FICuS-01-74','2370FAFB9B0E0B88-FICTS-01-53','2370FAFB9B0E0B88-uuuuu-01-23','InChI=1S/C11H13N5O2S/c1-6-2-4-7(5-3-6)19(17,18)8-9(12)15-11(14)16-10(8)13/h2-5H,1H3,(H6,12,13,14,15,16)','InChIKey=BKWUJHDOTNWYKJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2c(N)nc(N)nc2N)cc1',NULL),
	(88684,1,0,NULL,'Consistent with Molecular Formula','C9H17ClN2O',204.6991,NULL,'078250AD86709BE8-FICuS-01-4F','078250AD86709BE8-FICTS-01-2E','077EF748B9FD42A6-uuuuu-01-24','InChI=1S/C9H16N2O.ClH/c1-2-7-12-8(4-1)9-10-5-3-6-11-9;/h2,7-11H,1,3-6H2;1H','InChIKey=AHRHUWJZYULFHB-UHFFFAOYSA-N','C1=COC(C2NCCCN2)CC1.Cl','1'),
	(88685,0,1,NULL,'Consistent with Molecular Formula','C14H17IN4O2',400.2184,NULL,'19EF7DB86D858CDE-FICuS-01-9C','D4E8D5DD90575951-FICTS-01-45','213E7C1560EDE086-uuuuu-01-03','InChI=1S/C14H16N4O2.HI/c1-16-8-5-11(6-9-16)4-7-15-12-10-13(19)18(3)14(20)17(12)2;/h4-10H,1-3H3;1H','InChIKey=OZRAQDMJZVSCMG-UHFFFAOYSA-N','Cn1c(N/C=C/c2cc[n+](C)cc2)cc(=O)n(C)c1=O.[I-]','1'),
	(88686,0,1,NULL,'Consistent with Molecular Formula','C13H15IN4',354.1928,NULL,'618B4DF42AEC80F3-FICuS-01-76','618B4DF42AEC80F3-FICTS-01-55','595A4C592784ECAB-uuuuu-01-1F','InChI=1S/C13H14N4.HI/c1-17-9-6-11(7-10-17)5-8-15-13-4-2-3-12(14)16-13;/h2-10H,1H3,(H2,14,16);1H','InChIKey=IKXHDMPYERPAIS-UHFFFAOYSA-N','C[n+]1ccc(/C=C/Nc2cccc(N)n2)cc1.[I-]','1'),
	(88687,2,0,NULL,'Consistent with Molecular Formula','C22H32Cl2N2O',411.4136,NULL,'A036EFE7365526B0-FICuS-01-55','A036EFE7365526B0-FICTS-01-34','A0CA480209D8FFFE-uuuuu-01-35','InChI=1S/C22H31ClN2O.ClH/c23-19-12-10-18(11-13-19)17-24-14-6-15-25(20-7-2-1-3-8-20)22(24)21-9-4-5-16-26-21;/h5,10-13,16,20-22H,1-4,6-9,14-15,17H2;1H','InChIKey=WJJSHWIFHQZFFD-UHFFFAOYSA-N','Cl.Clc1ccc(CN2CCCN(C3CCCCC3)C2C2CCC=CO2)cc1','1'),
	(88688,0,1,NULL,'Consistent with Molecular Formula','C14H15IN2',338.1904,NULL,'07F01D4116749D41-FICuS-01-32','07F01D4116749D41-FICTS-01-11','3F211CEC1B1CF119-uuuuu-01-16','InChI=1S/C14H14N2.HI/c1-16-11-8-13(9-12-16)7-10-15-14-5-3-2-4-6-14;/h2-12H,1H3;1H','InChIKey=HWDACCGYOPOKQI-UHFFFAOYSA-N','C[n+]1ccc(/C=C/Nc2ccccc2)cc1.[I-]','1'),
	(88689,0,1,'56361-03-6','Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'28C441A3A328BD03-FICuS-01-48','28C441A3A328BD03-FICTS-01-27','C66E864BC76E5F35-uuuuu-01-26','InChI=1S/C19H21NO3/c1-22-17-10-8-16(14-18(17)23-2)12-13-20-19(21)11-9-15-6-4-3-5-7-15/h3-11,14H,12-13H2,1-2H3,(H,20,21)/b11-9+','InChIKey=YMZWKEYJSYDVKL-PKNBQFBNSA-N','COc1ccc(CCNC(=O)/C=C/c2ccccc2)cc1OC','1'),
	(88690,0,0,'81115-98-2','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'88021F91028621BA-FICuS-01-30','88021F91028621BA-FICTS-01-0F','88021F91028621BA-uuuuu-01-DF','InChI=1S/C6H8N2O2/c1-7-5(9)3-4-6(10)8-2/h1-2H3,(H,7,9)(H,8,10)','InChIKey=QSFBKMIIBTZYSF-UHFFFAOYSA-N','CNC(=O)C#CC(=O)NC',NULL),
	(88691,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN4',258.7097,NULL,'A7CB99B82D3EBEF2-FICuS-01-9D','180B085AF8FCF1B3-FICTS-01-52','A7CB99B82D3EBEF2-uuuuu-01-4C','InChI=1S/C13H11ClN4/c1-8-15-6-10-7-16-12(18-13(10)17-8)9-2-4-11(14)5-3-9/h2-6H,7H2,1H3,(H,15,16,17,18)','InChIKey=DLOQKXKEIIZQOM-UHFFFAOYSA-N','CC1=NC=C2CN=C(c3ccc(Cl)cc3)N=C2N1',NULL),
	(88692,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O6',372.3366,NULL,'94963BDD62233000-FICuS-01-30','94963BDD62233000-FICTS-01-0F','94963BDD62233000-uuuuu-01-DF','InChI=1S/C17H16N4O6/c22-16-4-2-14(20(24)25)8-12(16)10-18-6-1-7-19-11-13-9-15(21(26)27)3-5-17(13)23/h2-5,8-11,22-23H,1,6-7H2/b18-10-,19-11+','InChIKey=AHMDBYWREAVCIQ-OMYAATJGSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/CCC/N=C/c2cc([N+](=O)[O-])ccc2O)c1',NULL),
	(88693,2,0,'16299-68-6','Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'9C5960B0959745EE-FICuS-01-5A','9C5960B0959745EE-FICTS-01-39','9C5960B0959745EE-uuuuu-01-09','InChI=1S/C19H26N2O/c1-2-9-18(10-3-1)20-12-14-21(15-13-20)19-11-5-4-7-17(19)8-6-16-22-19/h1-3,6,9-10,16-17H,4-5,7-8,11-15H2','InChIKey=CYUSZIDJYHFRGG-UHFFFAOYSA-N','C1=COC2(N3CCN(c4ccccc4)CC3)CCCCC2C1','1'),
	(88694,0,0,'4094-39-7','Consistent with Molecular Formula','C15H15NO3S',289.3484,NULL,'0BFF327D08B05276-FICuS-01-53','0BFF327D08B05276-FICTS-01-32','0BFF327D08B05276-uuuuu-01-02','InChI=1S/C15H15NO3S/c1-11-3-7-14(8-4-11)20(18,19)15-9-5-13(6-10-15)16-12(2)17/h3-10H,1-2H3,(H,16,17)','InChIKey=KEFHQJUAGZWVNU-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(88695,0,1,NULL,'Consistent with Molecular Formula','C13H14IN3',339.1782,NULL,'DAB0149371AB6E2B-FICuS-01-69','DAB0149371AB6E2B-FICTS-01-48','E261153E7CC30273-uuuuu-01-EE','InChI=1S/C13H13N3.HI/c1-16-10-6-12(7-11-16)5-9-15-13-4-2-3-8-14-13;/h2-11H,1H3;1H','InChIKey=WIUPHFXQVRWFRV-UHFFFAOYSA-N','C[n+]1ccc(/C=C/Nc2ccccn2)cc1.[I-]','1'),
	(88696,1,0,'20352-37-8','Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'21BBA2D4853E1492-FICuS-01-4E','5E47F0527E10F502-FICTS-01-22','21BBA2D4853E1492-uuuuu-01-FD','InChI=1S/C14H16N4O/c1-9-15-7-11-8-16-13(18-14(11)17-9)10-3-5-12(19-2)6-4-10/h3-7,13,16H,8H2,1-2H3,(H,15,17,18)','InChIKey=LFWJOOADBNILDK-UHFFFAOYSA-N','COc1ccc(C2N=C3NC(C)=NC=C3CN2)cc1','1'),
	(88697,0,0,NULL,'Consistent with Molecular Formula','C17H17NO8',363.3232,NULL,'C515D15540185C38-FICuS-01-34','C515D15540185C38-FICTS-01-13','C515D15540185C38-uuuuu-01-E3','InChI=1S/C17H17NO8/c1-18-7-6-8-9(14(19)23-2)10(15(20)24-3)11(16(21)25-4)12(13(8)18)17(22)26-5/h6-7H,1-5H3','InChIKey=OWCCYTFIHVSMDR-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c(C(=O)OC)c2c(ccn2C)c1C(=O)OC',NULL),
	(88698,0,1,NULL,'Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'910867253E681653-FICuS-01-22','910867253E681653-FICTS-01-01','910867253E681653-uuuuu-01-D1','InChI=1S/C13H13N3O/c1-11-2-3-13(15-10-11)14-7-4-12-5-8-16(17)9-6-12/h2-10H,1H3,(H,14,15)','InChIKey=PUOHODOHCWFMNW-UHFFFAOYSA-N','Cc1ccc(N/C=C/c2cc[n+]([O-])cc2)nc1','1'),
	(88699,0,0,'67616-16-4','Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'3EED156D206D32EC-FICuS-01-71','3EED156D206D32EC-FICTS-01-50','3EED156D206D32EC-uuuuu-01-20','InChI=1S/C17H19NO3/c1-20-15-9-8-13(12-16(15)21-2)10-11-18-17(19)14-6-4-3-5-7-14/h3-9,12H,10-11H2,1-2H3,(H,18,19)','InChIKey=MSFSOKSJYMQMBP-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2ccccc2)cc1OC',NULL),
	(88700,0,1,NULL,'Consistent with Molecular Formula','C15H18IN3',367.2318,NULL,'A81B64EAB512A7FC-FICuS-01-7E','A81B64EAB512A7FC-FICTS-01-5D','90CA6547B87ACBA4-uuuuu-01-25','InChI=1S/C15H17N3.HI/c1-12-4-5-15(16-11-12)17-13(2)10-14-6-8-18(3)9-7-14;/h4-11H,1-3H3;1H','InChIKey=GKIPWYNYHBBOCG-UHFFFAOYSA-N','C/C(=C\\c1cc[n+](C)cc1)Nc1ccc(C)cn1.[I-]','1'),
	(88701,0,1,NULL,'Consistent with Molecular Formula','C14H16IN3',353.205,NULL,'050F143955B81B6D-FICuS-01-44','050F143955B81B6D-FICTS-01-23','3DDE159458D07735-uuuuu-01-00','InChI=1S/C14H15N3.HI/c1-12-3-7-15-14(11-12)16-8-4-13-5-9-17(2)10-6-13;/h3-11H,1-2H3;1H','InChIKey=KHVZEFWMNCFSKG-UHFFFAOYSA-N','Cc1ccnc(N/C=C/c2cc[n+](C)cc2)c1.[I-]','1'),
	(88702,1,0,'20352-39-0','Consistent with Molecular Formula','C13H12Cl2N4',295.1706,NULL,'A429D54EE41F7307-FICuS-01-5A','1F72CCE96125DD8B-FICTS-01-5A','A429D54EE41F7307-uuuuu-01-09','InChI=1S/C13H12Cl2N4/c1-7-16-5-8-6-17-13(19-12(8)18-7)10-3-2-9(14)4-11(10)15/h2-5,13,17H,6H2,1H3,(H,16,18,19)','InChIKey=CRYDUGTUTOGACT-UHFFFAOYSA-N','CC1=NC=C2CNC(c3ccc(Cl)cc3Cl)N=C2N1','1'),
	(88703,0,1,'67751-25-1','Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'6601E03DDF3C7780-FICuS-01-56','6601E03DDF3C7780-FICTS-01-35','77C023661E4E63A3-uuuuu-01-F4','InChI=1S/C8H13NO4/c1-9(2)6(8(11)13-4)5-7(10)12-3/h5H,1-4H3/b6-5-','InChIKey=DMCVFMWVLZHIJL-WAYWQWQTSA-N','COC(=O)/C=C(\\C(=O)OC)N(C)C','1'),
	(88704,0,1,NULL,'Consistent with Molecular Formula','C16H20IN3',381.2586,NULL,'57630C3C937B23FA-FICuS-01-56','57630C3C937B23FA-FICTS-01-35','6FB20D919E134FA2-uuuuu-01-13','InChI=1S/C16H19N3.HI/c1-4-15(11-14-7-9-19(3)10-8-14)18-16-6-5-13(2)12-17-16;/h5-12H,4H2,1-3H3;1H','InChIKey=VHJGZHOTXBRDMO-UHFFFAOYSA-N','CC/C(=C\\c1cc[n+](C)cc1)Nc1ccc(C)cn1.[I-]','1'),
	(88705,1,0,'4888-33-9','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'06B370E6EA0BA8F7-FICuS-01-72','06B370E6EA0BA8F7-FICTS-01-51','06B370E6EA0BA8F7-uuuuu-01-21','InChI=1S/C15H13NO/c17-15-10-13(11-6-2-1-3-7-11)12-8-4-5-9-14(12)16-15/h1-9,13H,10H2,(H,16,17)','InChIKey=DEJKVLIJTMGIIR-UHFFFAOYSA-N','O=C1CC(c2ccccc2)c2ccccc2N1','1'),
	(88706,1,0,'20352-40-3','Consistent with Molecular Formula','C13H12Cl2N4',295.1706,NULL,'CAF3A9A40AC97F21-FICuS-01-80','3945B4652B4A7DDB-FICTS-01-46','CAF3A9A40AC97F21-uuuuu-01-2F','InChI=1S/C13H12Cl2N4/c1-7-16-5-9-6-17-12(19-13(9)18-7)8-2-3-10(14)11(15)4-8/h2-5,12,17H,6H2,1H3,(H,16,18,19)','InChIKey=CJMKOFRLGVOEFQ-UHFFFAOYSA-N','CC1=NC=C2CNC(c3ccc(Cl)c(Cl)c3)N=C2N1','1'),
	(88707,0,0,'20352-47-0','Consistent with Molecular Formula','C13H13BrN4',305.1765,NULL,'51D3825EDBBDC175-FICuS-01-74','51D3825EDBBDC175-FICTS-01-53','51D3825EDBBDC175-uuuuu-01-23','InChI=1S/C13H13BrN4/c1-9-17-8-11(13(15)18-9)7-16-6-10-2-4-12(14)5-3-10/h2-6,8H,7H2,1H3,(H2,15,17,18)/b16-6+','InChIKey=IHSFCEZLIKWORC-OMCISZLKSA-N','Cc1ncc(C/N=C/c2ccc(Br)cc2)c(N)n1',NULL),
	(88708,0,1,NULL,'Consistent with Molecular Formula','C14H16IN3',353.205,NULL,'23FEAB5ADEFFBE62-FICuS-01-B4','23FEAB5ADEFFBE62-FICTS-01-93','1B2FAAF7D397D23A-uuuuu-01-31','InChI=1S/C14H15N3.HI/c1-12-3-4-14(16-11-12)15-8-5-13-6-9-17(2)10-7-13;/h3-11H,1-2H3;1H','InChIKey=OYMSZAGJQGTGQM-UHFFFAOYSA-N','Cc1ccc(N/C=C/c2cc[n+](C)cc2)nc1.[I-]','1'),
	(88709,1,0,NULL,'Consistent with Molecular Formula','C15H17N5O',283.3322,NULL,'C2C05A4DA05A14B6-FICuS-01-61','C2C05A4DA05A14B6-FICTS-01-40','C2C05A4DA05A14B6-uuuuu-01-10','InChI=1S/C15H17N5O/c1-9-16-7-12-8-17-14(20-15(12)18-9)11-3-5-13(6-4-11)19-10(2)21/h3-7,14,17H,8H2,1-2H3,(H,19,21)(H,16,18,20)','InChIKey=DUZARULLIBJEST-UHFFFAOYSA-N','CC(=O)Nc1ccc(C2NCc3cnc(C)nc3N2)cc1','1'),
	(88710,0,0,'5184-64-5','Consistent with Molecular Formula','C16H18O2S',274.377,NULL,'AD109DECDE453ABE-FICuS-01-9F','AD109DECDE453ABE-FICTS-01-7E','AD109DECDE453ABE-uuuuu-01-4E','InChI=1S/C16H18O2S/c1-11-5-7-15(8-6-11)19(17,18)16-13(3)9-12(2)10-14(16)4/h5-10H,1-4H3','InChIKey=CGPHOZWFSFNOEQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2c(C)cc(C)cc2C)cc1',NULL),
	(88711,0,0,'21640-31-3','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'CAD828A954C8B89C-FICuS-01-85','CAD828A954C8B89C-FICTS-01-64','CAD828A954C8B89C-uuuuu-01-34','InChI=1S/C16H13NO2/c18-15-10-13-8-4-5-9-14(13)16(19)17(15)11-12-6-2-1-3-7-12/h1-9H,10-11H2','InChIKey=WLKLQVQYVROPCI-UHFFFAOYSA-N','O=C1Cc2ccccc2C(=O)N1Cc1ccccc1',NULL),
	(88712,2,0,NULL,'Consistent with Molecular Formula','C21H27N3O2S',385.5232,NULL,'1504B1D0E27E809D-FICuS-01-50','1504B1D0E27E809D-FICTS-01-2F','1504B1D0E27E809D-uuuuu-01-FF','InChI=1S/C21H27N3O2S/c1-16-8-5-11-18(16)21(24-14-3-2-4-15-24)23-27(25,26)19-12-6-9-17-10-7-13-22-20(17)19/h6-7,9-10,12-13,16,18H,2-5,8,11,14-15H2,1H3','InChIKey=FXDROURZMAFNBJ-UHFFFAOYSA-N','CC1CCCC1/C(=N\\S(=O)(=O)c1cccc2cccnc12)N1CCCCC1','1'),
	(88713,0,0,'17672-02-5','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'3B45F77D289A1238-FICuS-01-4F','3B45F77D289A1238-FICTS-01-2E','3B45F77D289A1238-uuuuu-01-FE','InChI=1S/C17H13NO2/c1-18(12-7-3-2-4-8-12)15-11-16(19)17(20)14-10-6-5-9-13(14)15/h2-11H,1H3','InChIKey=GFOFRGPKZHUQDS-UHFFFAOYSA-N','CN(C1=CC(=O)C(=O)c2ccccc21)c1ccccc1',NULL),
	(88714,0,0,'75139-96-7','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'FDAD88C9326A757B-FICuS-01-83','FDAD88C9326A757B-FICTS-01-62','FDAD88C9326A757B-uuuuu-01-32','InChI=1S/C17H13NO2/c1-20-16-11-15(18-12-7-3-2-4-8-12)13-9-5-6-10-14(13)17(16)19/h2-11H,1H3','InChIKey=CCVRUSYEOMULMI-UHFFFAOYSA-N','COC1=C/C(=N\\c2ccccc2)c2ccccc2C1=O',NULL),
	(88715,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'2BF77444184E10F6-FICuS-01-4A','6A9BAE57FF4B42E9-FICTS-01-70','2BF77444184E10F6-uuuuu-01-F9','InChI=1S/C15H15NO4/c1-2-20-14(18)7-8-16-12-9-13(17)15(19)11-6-4-3-5-10(11)12/h3-6,9,16H,2,7-8H2,1H3','InChIKey=OSOBWQIVGFTGGR-UHFFFAOYSA-N','CCOC(=O)CCNC1=CC(=O)C(=O)c2ccccc21',NULL),
	(88716,1,0,'20352-38-9','Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'0417AA39B40478DC-FICuS-01-51','CCD55F105DF26C14-FICTS-01-50','0417AA39B40478DC-uuuuu-01-00','InChI=1S/C13H13N5O2/c1-8-14-6-10-7-15-12(17-13(10)16-8)9-2-4-11(5-3-9)18(19)20/h2-6,12,15H,7H2,1H3,(H,14,16,17)','InChIKey=LUSZVXAVSCONQE-UHFFFAOYSA-N','CC1=NC=C2CNC(c3ccc([N+](=O)[O-])cc3)N=C2N1','1'),
	(88717,3,0,'53651-68-6','Consistent with Molecular Formula','C13H22O3',226.315,NULL,'34FA2C196F2D2BD0-FICuS-01-6E','34FA2C196F2D2BD0-FICTS-01-4D','34FA2C196F2D2BD0-uuuuu-01-1D','InChI=1S/C13H22O3/c1-8(2)11-6-5-9(3)7-12(11)16-13(15)10(4)14/h8-9,11-12H,5-7H2,1-4H3','InChIKey=NLPHDTMWKOYKFS-UHFFFAOYSA-N','CC(=O)C(=O)OC1CC(C)CCC1C(C)C','1'),
	(88718,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O2S',343.4428,NULL,'B9A80DE03DA0CDF5-FICuS-01-8E','B9A80DE03DA0CDF5-FICTS-01-6D','B9A80DE03DA0CDF5-uuuuu-01-3D','InChI=1S/C18H21N3O2S/c22-24(23,16-10-4-6-14-9-5-11-19-17(14)16)20-18(15-7-3-8-15)21-12-1-2-13-21/h4-6,9-11,15H,1-3,7-8,12-13H2','InChIKey=NQUXAOQUGGFXLN-UHFFFAOYSA-N','O=S(=O)(/N=C(/C1CCC1)N1CCCC1)c1cccc2cccnc12',NULL),
	(88719,1,0,'20352-41-4','Consistent with Molecular Formula','C13H13FN4',244.2709,NULL,'E8B288017906EE80-FICuS-01-51','B209789511E978DA-FICTS-01-34','E8B288017906EE80-uuuuu-01-00','InChI=1S/C13H13FN4/c1-8-15-6-10-7-16-12(18-13(10)17-8)9-2-4-11(14)5-3-9/h2-6,12,16H,7H2,1H3,(H,15,17,18)','InChIKey=QSVDGTUZJCSAGB-UHFFFAOYSA-N','CC1=NC=C2CNC(c3ccc(F)cc3)N=C2N1','1'),
	(88720,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'50F5503CA70719D4-FICuS-01-43','50F5503CA70719D4-FICTS-01-22','50F5503CA70719D4-uuuuu-01-F2','InChI=1S/C20H18N2O2/c23-19-14-18(16-8-4-5-9-17(16)20(19)24)22-12-10-21(11-13-22)15-6-2-1-3-7-15/h1-9,14H,10-13H2','InChIKey=CAZTUIUFMTZSFP-UHFFFAOYSA-N','O=C1C=C(N2CCN(c3ccccc3)CC2)c2ccccc2C1=O',NULL),
	(88721,0,0,'20352-46-9','Consistent with Molecular Formula','C13H13ClN4',260.7255,NULL,'5E93D19596930BD7-FICuS-01-58','5E93D19596930BD7-FICTS-01-37','5E93D19596930BD7-uuuuu-01-07','InChI=1S/C13H13ClN4/c1-9-17-8-11(13(15)18-9)7-16-6-10-2-4-12(14)5-3-10/h2-6,8H,7H2,1H3,(H2,15,17,18)/b16-6+','InChIKey=JNVZAWDDMSGDQY-OMCISZLKSA-N','Cc1ncc(C/N=C/c2ccc(Cl)cc2)c(N)n1',NULL),
	(88722,0,0,'20352-44-7','Consistent with Molecular Formula','C13H15ClN4',262.7413,NULL,'87612548BF9BCC5D-FICuS-01-72','87612548BF9BCC5D-FICTS-01-51','87612548BF9BCC5D-uuuuu-01-21','InChI=1S/C13H15ClN4/c1-9-17-8-11(13(15)18-9)7-16-6-10-2-4-12(14)5-3-10/h2-5,8,16H,6-7H2,1H3,(H2,15,17,18)','InChIKey=GKFRMOUSJUBOID-UHFFFAOYSA-N','Cc1ncc(CNCc2ccc(Cl)cc2)c(N)n1',NULL),
	(88723,8,0,NULL,'Consistent with Molecular Formula','C22H30O7',406.4748,NULL,'C62C42D3AC628EA4-FICuS-01-70','19391F155D002CB1-FICTS-01-1A','C62C42D3AC628EA4-uuuuu-01-1F','InChI=1S/C22H30O7/c1-11(24)29-18-6-13-8-22(28,19(26)10-23)9-16(13)15-4-3-12-5-14(25)7-17(12)21(2,27)20(15)18/h5,13,15-18,20,23,27-28H,3-4,6-10H2,1-2H3','InChIKey=KMKVCNRKJJPVSF-UHFFFAOYSA-N','CC(=O)OC1CC2CC(O)(C(=O)CO)CC2C2CCC3=CC(=O)CC3C(C)(O)C12','1'),
	(88724,2,0,'74879-54-2','Consistent with Molecular Formula','C11H8Cl2F2',249.087,NULL,'F8CC35929460E2BA-FICuS-01-6B','F8CC35929460E2BA-FICTS-01-4A','F8CC35929460E2BA-uuuuu-01-1A','InChI=1S/C11H8Cl2F2/c12-10(13)9-7-4-2-1-3-6(7)5-8(9)11(10,14)15/h1-4,8-9H,5H2','InChIKey=STIRSPXAUUDLKZ-UHFFFAOYSA-N','FC1(F)C2Cc3ccccc3C2C1(Cl)Cl','1'),
	(88725,0,0,'4231-35-0','Consistent with Molecular Formula','C7H13?N',111.1864,'(Diethylamino)propyne\nPropargyldiethylamine\nDiethylamino-1-propyne\n1-(Diethylamino)propyne\nDiethyl(1-propynyl)amine\nN,N-Diethyl-1-propynamine\n1-(Diethylamino)propylene\nN,N-(Diethylamino)propyne\n1-(Diethylamino)-1-propyne\n1-(N,N-Diethylamino)propyne\nN,N-Diethyl-1-propynylamine\nDiethylamine, N-1-propynyl-\n1-(Diethylenamino)-1-propyne\nWLN: 2UU1N2&2\n1-Propyn-1-amine, N,N-diethyl-\n1-Propynylamine, N,N-diethyl-','0CC57218D3555DAE-FICuS-01-64','0CC57218D3555DAE-FICTS-01-43','0CC57218D3555DAE-uuuuu-01-13','InChI=1S/C7H13N/c1-4-7-8(5-2)6-3/h5-6H2,1-3H3','InChIKey=RJSCZBRDRBIRHP-UHFFFAOYSA-N','*.CC#CN(CC)CC',NULL),
	(88726,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O7',334.2848,NULL,'ED78CF02B3FC3C92-FICuS-01-89','C5AE4BFD902D3BD9-FICTS-01-75','ED78CF02B3FC3C92-uuuuu-01-38','InChI=1S/C15H14N2O7/c18-7-10-5-11(19)13(20)12(24-10)6-16-9-3-1-8(2-4-9)14(21)17-15(22)23/h1-5,16,18,20H,6-7H2,(H,17,21)(H,22,23)','InChIKey=HRHIXBJTAZLQED-UHFFFAOYSA-N','O=C(O)NC(=O)c1ccc(NCc2oc(CO)cc(=O)c2O)cc1',NULL),
	(88727,0,0,'4569-83-9','Consistent with Molecular Formula','C14H13NO3',243.2616,'1,2-Naphthalenedione, 4-(4-morpholinyl)-\n1,2-Naphthoquinone, 4-morpholino-','38D0AAF41B71C1BE-FICuS-01-78','38D0AAF41B71C1BE-FICTS-01-57','38D0AAF41B71C1BE-uuuuu-01-27','InChI=1S/C14H13NO3/c16-13-9-12(15-5-7-18-8-6-15)10-3-1-2-4-11(10)14(13)17/h1-4,9H,5-8H2','InChIKey=CGVPOLUKPMAOAN-UHFFFAOYSA-N','O=C1C=C(N2CCOCC2)c2ccccc2C1=O',NULL),
	(88728,0,0,NULL,'Consistent with Molecular Formula','C8H15ClN4',202.6863,NULL,'BDB6DD3DC3E6C924-FICuS-01-97','BDB6DD3DC3E6C924-FICTS-01-76','BD4A7AD8FC6B106A-uuuuu-01-3E','InChI=1S/C8H14N4.ClH/c1-6-10-4-7(5-12(2)3)8(9)11-6;/h4H,5H2,1-3H3,(H2,9,10,11);1H','InChIKey=VUWBTSJARKOLQB-UHFFFAOYSA-N','Cc1ncc(CN(C)C)c(N)n1.Cl',NULL),
	(88729,7,0,NULL,'Consistent with Molecular Formula','C24H39NO',357.5782,NULL,'C8619107377B0750-FICuS-01-29','C8619107377B0750-FICTS-01-08','C8619107377B0750-uuuuu-01-D8','InChI=1S/C24H39NO/c1-23-12-10-18(25-14-4-3-5-15-25)16-17(23)6-7-19-20-8-9-22(26)24(20,2)13-11-21(19)23/h10,17,19-22,26H,3-9,11-16H2,1-2H3','InChIKey=RCEDLDDSTBBSOK-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(N5CCCCC5)=CCC43C)C1CCC2O','1'),
	(88730,8,0,NULL,'Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'F10DC2CAEBAB71E8-FICuS-01-9A','F10DC2CAEBAB71E8-FICTS-01-79','F10DC2CAEBAB71E8-uuuuu-01-49','InChI=1S/C19H30O3/c1-18-8-7-15-13(14(18)5-6-16(18)20)4-3-12-9-11(17(21)22)10-19(12,15)2/h11-16,20H,3-10H2,1-2H3,(H,21,22)','InChIKey=UZOOEYVJIHVHIV-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(C(=O)O)CC43C)C1CCC2O','1'),
	(88731,2,0,'5307-99-3','Consistent with Molecular Formula','C7H6Cl2O',177.0298,NULL,'3B7815273169CA09-FICuS-01-3A','3B7815273169CA09-FICTS-01-19','3B7815273169CA09-uuuuu-01-E9','InChI=1S/C7H6Cl2O/c8-7(9)5-3-1-2-4(5)6(7)10/h1,3-5H,2H2','InChIKey=JBPBARAOHIDZPU-UHFFFAOYSA-N','O=C1C2CC=CC2C1(Cl)Cl','1'),
	(88732,6,0,NULL,'Consistent with Molecular Formula','C30H38N2O5S',538.7006,NULL,'39662701AD41BEEB-FICuS-01-61','39662701AD41BEEB-FICTS-01-40','39662701AD41BEEB-uuuuu-01-10','InChI=1S/C30H38N2O5S/c1-29-17-19(16-20(29)6-11-23-24-12-13-26(34)30(24,2)18-25(33)27(23)29)28(32-14-4-5-15-32)31-38(35,36)22-9-7-21(37-3)8-10-22/h6-10,19,23-24,27H,4-5,11-18H2,1-3H3','InChIKey=BZYUSCTZJZVZLI-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)/N=C(/C2CC3=CCC4C5CCC(=O)C5(C)CC(=O)C4C3(C)C2)N2CCCC2)cc1','1'),
	(88733,3,0,NULL,'Consistent with Molecular Formula','C10H18N2O3',214.2638,NULL,'7EB2A0B29D7F8BBA-FICuS-01-93','7EB2A0B29D7F8BBA-FICTS-01-72','7EB2A0B29D7F8BBA-uuuuu-01-42','InChI=1S/C10H18N2O3/c1-15-8-4-2-7(3-5-8)10-11-6-9(13)12(10)14/h7-8,10-11,14H,2-6H2,1H3','InChIKey=NOFBGDFSZAYNON-UHFFFAOYSA-N','COC1CCC(C2NCC(=O)N2O)CC1','1'),
	(88734,1,0,'27223-99-0','Consistent with Molecular Formula','C9H9N3O4',223.1878,NULL,'12F99F353AFFD994-FICuS-01-7A','12F99F353AFFD994-FICTS-01-59','12F99F353AFFD994-uuuuu-01-29','InChI=1S/C9H9N3O4/c13-8-5-10-9(11(8)14)6-3-1-2-4-7(6)12(15)16/h1-4,9-10,14H,5H2','InChIKey=YVLWPQUUEHTKJI-UHFFFAOYSA-N','O=C1CNC(c2ccccc2[N+](=O)[O-])N1O','1'),
	(88735,1,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O2',240.6889,NULL,'1A1679DDAA7AD439-FICuS-01-76','1A1679DDAA7AD439-FICTS-01-55','1A1679DDAA7AD439-uuuuu-01-25','InChI=1S/C11H13ClN2O2/c1-11(8-3-5-9(12)6-4-8)13(2)7-10(15)14(11)16/h3-6,16H,7H2,1-2H3','InChIKey=OTKWXRSRZNGQDC-UHFFFAOYSA-N','CN1CC(=O)N(O)C1(C)c1ccc(Cl)cc1','1'),
	(88736,1,0,'27223-97-8','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'92DB4C98C3CE7D22-FICuS-01-7D','92DB4C98C3CE7D22-FICTS-01-5C','92DB4C98C3CE7D22-uuuuu-01-2C','InChI=1S/C9H10N2O2/c12-8-6-10-9(11(8)13)7-4-2-1-3-5-7/h1-5,9-10,13H,6H2','InChIKey=MMLKCLSCAWCITN-UHFFFAOYSA-N','O=C1CNC(c2ccccc2)N1O','1'),
	(88737,1,0,'27223-95-6','Consistent with Molecular Formula','C9H9ClN2O2',212.6353,NULL,'4AABE803F1A1FFF7-FICuS-01-91','4AABE803F1A1FFF7-FICTS-01-70','4AABE803F1A1FFF7-uuuuu-01-40','InChI=1S/C9H9ClN2O2/c10-7-3-1-6(2-4-7)9-11-5-8(13)12(9)14/h1-4,9,11,14H,5H2','InChIKey=FENHTBUIOQWPRM-UHFFFAOYSA-N','O=C1CNC(c2ccc(Cl)cc2)N1O','1'),
	(88738,1,0,'27223-96-7','Consistent with Molecular Formula','C9H8Cl2N2O2',247.0804,NULL,'A330817CFC70EB34-FICuS-01-5F','A330817CFC70EB34-FICTS-01-3E','A330817CFC70EB34-uuuuu-01-0E','InChI=1S/C9H8Cl2N2O2/c10-5-1-2-6(7(11)3-5)9-12-4-8(14)13(9)15/h1-3,9,12,15H,4H2','InChIKey=ZRJJLCAXBJSTKG-UHFFFAOYSA-N','O=C1CNC(c2ccc(Cl)cc2Cl)N1O','1'),
	(88739,1,0,NULL,'Consistent with Molecular Formula','C10H10Cl2N2O2',261.1072,NULL,'0E4C9AEECB6B98EB-FICuS-01-AC','0E4C9AEECB6B98EB-FICTS-01-8B','0E4C9AEECB6B98EB-uuuuu-01-5B','InChI=1S/C10H10Cl2N2O2/c1-10(13-5-9(15)14(10)16)7-3-2-6(11)4-8(7)12/h2-4,13,16H,5H2,1H3','InChIKey=GFDVXWGDUZDBRX-UHFFFAOYSA-N','CC1(c2ccc(Cl)cc2Cl)NCC(=O)N1O','1'),
	(88740,1,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O2',226.6621,NULL,'59E89729F9E93DFE-FICuS-01-8C','59E89729F9E93DFE-FICTS-01-6B','59E89729F9E93DFE-uuuuu-01-3B','InChI=1S/C10H11ClN2O2/c1-10(12-6-9(14)13(10)15)7-2-4-8(11)5-3-7/h2-5,12,15H,6H2,1H3','InChIKey=AIEDQTQUZPPQPY-UHFFFAOYSA-N','CC1(c2ccc(Cl)cc2)NCC(=O)N1O','1'),
	(88741,1,0,'27230-61-1','Consistent with Molecular Formula','C4H8N2O2',116.1194,NULL,'AC12C779CE3E6E7A-FICuS-01-8B','AC12C779CE3E6E7A-FICTS-01-6A','AC12C779CE3E6E7A-uuuuu-01-3A','InChI=1S/C4H8N2O2/c1-3-5-2-4(7)6(3)8/h3,5,8H,2H2,1H3','InChIKey=KLVPTGDBRLOERX-UHFFFAOYSA-N','CC1NCC(=O)N1O','1'),
	(88742,1,0,'27223-98-9','Consistent with Molecular Formula','C9H9N3O4',223.1878,NULL,'404D29D2D53DED76-FICuS-01-6A','404D29D2D53DED76-FICTS-01-49','404D29D2D53DED76-uuuuu-01-19','InChI=1S/C9H9N3O4/c13-8-5-10-9(11(8)14)6-1-3-7(4-2-6)12(15)16/h1-4,9-10,14H,5H2','InChIKey=CFFVILAHGOZRQM-UHFFFAOYSA-N','O=C1CNC(c2ccc([N+](=O)[O-])cc2)N1O','1'),
	(88743,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'D5D29FAC2AF60825-FICuS-01-77','D5D29FAC2AF60825-FICTS-01-56','D5D29FAC2AF60825-uuuuu-01-26','InChI=1S/C12H16N2O5/c1-17-8-4-7(5-9(18-2)11(8)19-3)12-13-6-10(15)14(12)16/h4-5,12-13,16H,6H2,1-3H3','InChIKey=TUDWCJHIDWAEHZ-UHFFFAOYSA-N','COc1cc(C2NCC(=O)N2O)cc(OC)c1OC','1'),
	(88744,1,0,'27230-66-6','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'B54CEB5754274D87-FICuS-01-61','B54CEB5754274D87-FICTS-01-40','B54CEB5754274D87-uuuuu-01-10','InChI=1S/C8H9N3O2/c12-7-5-10-8(11(7)13)6-2-1-3-9-4-6/h1-4,8,10,13H,5H2','InChIKey=WYCYRWCJCQMSIM-UHFFFAOYSA-N','O=C1CNC(c2cccnc2)N1O','1'),
	(88745,1,0,'27230-67-7','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'446A169F482CE757-FICuS-01-55','446A169F482CE757-FICTS-01-34','446A169F482CE757-uuuuu-01-04','InChI=1S/C9H10N2O3/c12-7-4-2-1-3-6(7)9-10-5-8(13)11(9)14/h1-4,9-10,12,14H,5H2','InChIKey=AZHNNXPCRTUVDI-UHFFFAOYSA-N','O=C1CNC(c2ccccc2O)N1O','1'),
	(88746,1,0,NULL,'Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'7E86507CB42E40EA-FICuS-01-67','7E86507CB42E40EA-FICTS-01-46','7E86507CB42E40EA-uuuuu-01-16','InChI=1S/C10H13N3O2/c1-10(8-4-3-5-11-6-8)12(2)7-9(14)13(10)15/h3-6,15H,7H2,1-2H3','InChIKey=UJUMIUORLCWYJP-UHFFFAOYSA-N','CN1CC(=O)N(O)C1(C)c1cccnc1','1'),
	(88747,1,0,'27311-24-6','Consistent with Molecular Formula','C9H9ClN2O2',212.6353,NULL,'72164960471CCEFA-FICuS-01-58','72164960471CCEFA-FICTS-01-37','72164960471CCEFA-uuuuu-01-07','InChI=1S/C9H9ClN2O2/c10-7-4-2-1-3-6(7)9-11-5-8(13)12(9)14/h1-4,9,11,14H,5H2','InChIKey=KNHWGKIMKAPQSQ-UHFFFAOYSA-N','O=C1CNC(c2ccccc2Cl)N1O','1'),
	(88748,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'1A34CFD4805CF998-FICuS-01-71','1A34CFD4805CF998-FICTS-01-50','1A34CFD4805CF998-uuuuu-01-20','InChI=1S/C11H13N3O3/c1-7(15)13-9-4-2-8(3-5-9)11-12-6-10(16)14(11)17/h2-5,11-12,17H,6H2,1H3,(H,13,15)','InChIKey=KZFFFOJWWBCKKB-UHFFFAOYSA-N','CC(=O)Nc1ccc(C2NCC(=O)N2O)cc1','1'),
	(88749,2,0,NULL,'Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'9F180176A1826E41-FICuS-01-39','9F180176A1826E41-FICTS-01-18','9F180176A1826E41-uuuuu-01-E8','InChI=1S/C7H14N2O2/c1-3-5(2)7-8-4-6(10)9(7)11/h5,7-8,11H,3-4H2,1-2H3','InChIKey=JPOFNGRZGPZKQL-UHFFFAOYSA-N','CCC(C)C1NCC(=O)N1O','1'),
	(88750,1,0,NULL,'Consistent with Molecular Formula','C9H9N3O5',239.1872,NULL,'DB3AC06CDCDE3423-FICuS-01-89','DB3AC06CDCDE3423-FICTS-01-68','DB3AC06CDCDE3423-uuuuu-01-38','InChI=1S/C9H9N3O5/c13-7-2-1-5(12(16)17)3-6(7)9-10-4-8(14)11(9)15/h1-3,9-10,13,15H,4H2','InChIKey=BDQSQYOQVPSDRE-UHFFFAOYSA-N','O=C1CNC(c2cc([N+](=O)[O-])ccc2O)N1O','1'),
	(88751,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'E412133F92E2DE2E-FICuS-01-62','E412133F92E2DE2E-FICTS-01-41','E412133F92E2DE2E-uuuuu-01-11','InChI=1S/C18H15NO2/c1-2-21-17-12-16(19-13-8-4-3-5-9-13)14-10-6-7-11-15(14)18(17)20/h3-12H,2H2,1H3','InChIKey=SDEYZPXQIHUZOA-UHFFFAOYSA-N','CCOC1=C/C(=N\\c2ccccc2)c2ccccc2C1=O',NULL),
	(88752,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'2C820DEBB61155AB-FICuS-01-68','2C820DEBB61155AB-FICTS-01-47','2C820DEBB61155AB-uuuuu-01-17','InChI=1S/C16H15NO2/c1-3-9-17(10-4-2)14-11-15(18)16(19)13-8-6-5-7-12(13)14/h3-8,11H,1-2,9-10H2','InChIKey=ORPMYOMOYACKJK-UHFFFAOYSA-N','C=CCN(CC=C)C1=CC(=O)C(=O)c2ccccc21',NULL),
	(88753,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'BC8952382CC09F33-FICuS-01-5C','42E1532C5AF98665-FICTS-01-2D','BC8952382CC09F33-uuuuu-01-0B','InChI=1S/C18H15NO2/c1-11-7-8-12(2)15(9-11)19-16-10-17(20)18(21)14-6-4-3-5-13(14)16/h3-10,19H,1-2H3','InChIKey=FUVTZKOAAFAENI-UHFFFAOYSA-N','Cc1ccc(C)c(NC2=CC(=O)C(=O)c3ccccc32)c1',NULL),
	(88754,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'BC679DBDB7ED5A38-FICuS-01-9F','A14BF064FE21119A-FICTS-01-38','BC679DBDB7ED5A38-uuuuu-01-4E','InChI=1S/C16H12N2O2/c1-10-6-7-17-15(8-10)18-13-9-14(19)16(20)12-5-3-2-4-11(12)13/h2-9H,1H3,(H,17,18)','InChIKey=LHBKHCZOXQDIGS-UHFFFAOYSA-N','Cc1ccnc(NC2=CC(=O)C(=O)c3ccccc32)c1',NULL),
	(88755,0,0,'69085-38-7','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'48ADF223933CE94E-FICuS-01-6E','1530A4AB2F16CCA1-FICTS-01-3E','48ADF223933CE94E-uuuuu-01-1D','InChI=1S/C18H15NO2/c1-11-7-8-15(12(2)9-11)19-16-10-17(20)18(21)14-6-4-3-5-13(14)16/h3-10,19H,1-2H3','InChIKey=ZAGDPSPINVOXCU-UHFFFAOYSA-N','Cc1ccc(NC2=CC(=O)C(=O)c3ccccc32)c(C)c1',NULL),
	(88756,0,0,'27749-05-9','Consistent with Molecular Formula','C13H11ClN2',230.6963,NULL,'3C3263CF7574B1D1-FICuS-01-53','3C3263CF7574B1D1-FICTS-01-32','3C3263CF7574B1D1-uuuuu-01-02','InChI=1S/C13H11ClN2/c14-12-8-6-11(7-9-12)10-15-16-13-4-2-1-3-5-13/h1-9H,10H2/b16-15+','InChIKey=RQDVISJTPVKGLE-FOCLMDBBSA-N','Clc1ccc(C/N=N/c2ccccc2)cc1',NULL),
	(88757,0,0,'27699-96-3','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'58DAD2788D0669E1-FICuS-01-65','04BF4539C11DFB1D-FICTS-01-4D','58DAD2788D0669E1-uuuuu-01-14','InChI=1S/C17H13NO2/c1-11-5-4-6-12(9-11)18-15-10-16(19)17(20)14-8-3-2-7-13(14)15/h2-10,18H,1H3','InChIKey=HVYJBJRCJNTZOS-UHFFFAOYSA-N','Cc1cccc(NC2=CC(=O)C(=O)c3ccccc32)c1',NULL),
	(88758,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'F57C76C91412B901-FICuS-01-49','E782B93EB090D08A-FICTS-01-47','F57C76C91412B901-uuuuu-01-F8','InChI=1S/C18H15NO2/c1-11-6-5-7-12(2)17(11)19-15-10-16(20)18(21)14-9-4-3-8-13(14)15/h3-10,19H,1-2H3','InChIKey=DFUVGEUZQJQNDU-UHFFFAOYSA-N','Cc1cccc(C)c1NC1=CC(=O)C(=O)c2ccccc21',NULL),
	(88759,0,0,NULL,'Consistent with Molecular Formula','C16H10BrNO2',328.1645,NULL,'898EE0CB8964A3E7-FICuS-01-7A','960F047FF9ABF508-FICTS-01-51','898EE0CB8964A3E7-uuuuu-01-29','InChI=1S/C16H10BrNO2/c17-10-4-3-5-11(8-10)18-14-9-15(19)16(20)13-7-2-1-6-12(13)14/h1-9,18H','InChIKey=SYFXQNRVMLCRPZ-UHFFFAOYSA-N','O=C1C=C(Nc2cccc(Br)c2)c2ccccc2C1=O',NULL),
	(88760,0,0,'27699-95-2','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'4FFFAA5E34CF740A-FICuS-01-95','3E82E05DFFCC9BE8-FICTS-01-80','4FFFAA5E34CF740A-uuuuu-01-44','InChI=1S/C17H13NO3/c1-21-12-6-4-5-11(9-12)18-15-10-16(19)17(20)14-8-3-2-7-13(14)15/h2-10,18H,1H3','InChIKey=MBPNUUNXLNZOPC-UHFFFAOYSA-N','COc1cccc(NC2=CC(=O)C(=O)c3ccccc32)c1',NULL),
	(88761,0,0,'75140-05-5','Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'B0CC0F19E9CDEE2B-FICuS-01-A2','A245E8520745BD0A-FICTS-01-2D','B0CC0F19E9CDEE2B-uuuuu-01-51','InChI=1S/C16H10N2O4/c19-15-9-14(12-3-1-2-4-13(12)16(15)20)17-10-5-7-11(8-6-10)18(21)22/h1-9,17H','InChIKey=WLVJOAGYONSXGC-UHFFFAOYSA-N','O=C1C=C(Nc2ccc([N+](=O)[O-])cc2)c2ccccc2C1=O',NULL),
	(88762,0,0,'75140-02-2','Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'FEC037ADB45C7486-FICuS-01-7B','A9BC9D4E74565AD7-FICTS-01-62','FEC037ADB45C7486-uuuuu-01-2A','InChI=1S/C16H10ClNO2/c17-10-4-3-5-11(8-10)18-14-9-15(19)16(20)13-7-2-1-6-12(13)14/h1-9,18H','InChIKey=MMOSKPXRCBLZDG-UHFFFAOYSA-N','O=C1C=C(Nc2cccc(Cl)c2)c2ccccc2C1=O',NULL),
	(88763,0,0,NULL,'Consistent with Molecular Formula','C16H9ClN2O4',328.7111,NULL,'639D54B981E29CCC-FICuS-01-73','17DA722A661F0906-FICTS-01-21','639D54B981E29CCC-uuuuu-01-22','InChI=1S/C16H9ClN2O4/c17-12-7-9(19(22)23)5-6-13(12)18-14-8-15(20)16(21)11-4-2-1-3-10(11)14/h1-8,18H','InChIKey=CSZQKEKWJVXFBD-UHFFFAOYSA-N','O=C1C=C(Nc2ccc([N+](=O)[O-])cc2Cl)c2ccccc2C1=O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(88764,0,0,'6373-23-5','Consistent with Molecular Formula','C16H10ClNO2',283.7135,'C.I. 56065\nVat Red MR\n1,2-Naphthalenedione, 4-[(4-chlorophenyl)amino]-\n1,2-Naphthoquinone, 4-(p-chloroanilino)-','8E561215DBAF0362-FICuS-01-50','110654DC674C47D3-FICTS-01-24','8E561215DBAF0362-uuuuu-01-FF','InChI=1S/C16H10ClNO2/c17-10-5-7-11(8-6-10)18-14-9-15(19)16(20)13-4-2-1-3-12(13)14/h1-9,18H','InChIKey=QTTMWEAGKZDIAD-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(Cl)cc2)c2ccccc2C1=O',NULL),
	(88765,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'6F5A94E47808A979-FICuS-01-60','970691E5E83BD3DD-FICTS-01-51','6F5A94E47808A979-uuuuu-01-0F','InChI=1S/C18H15NO2/c1-11-7-8-13(9-12(11)2)19-16-10-17(20)18(21)15-6-4-3-5-14(15)16/h3-10,19H,1-2H3','InChIKey=AWPBXXUWXGBWDZ-UHFFFAOYSA-N','Cc1ccc(NC2=CC(=O)C(=O)c3ccccc32)cc1C',NULL),
	(88766,1,0,NULL,'Consistent with Molecular Formula','C15H11N9O2S2',413.431,NULL,'D4B599BCBA7DA02A-FICuS-01-8F','D4B599BCBA7DA02A-FICTS-01-6E','D4B599BCBA7DA02A-uuuuu-01-3E','InChI=1S/C15H11N9O2S2/c25-28(26,23-15-16-6-1-7-17-15)11-4-2-10(3-5-11)22-24-27-14-12-13(19-8-18-12)20-9-21-14/h1-9,12H,(H,16,17,23)/b24-22+','InChIKey=JQNYRFNNDPMTPO-ZNTNEXAZSA-N','O=S(=O)(Nc1ncccn1)c1ccc(/N=N/SC2=NC=NC3=NC=NC32)cc1','1'),
	(88767,0,0,'27699-94-1','Consistent with Molecular Formula','C17H11NO4',293.2782,NULL,'F5361AFB68C0F345-FICuS-01-68','96739BE94AB57303-FICTS-01-31','F5361AFB68C0F345-uuuuu-01-17','InChI=1S/C17H11NO4/c19-15-9-14(12-6-1-2-7-13(12)16(15)20)18-11-5-3-4-10(8-11)17(21)22/h1-9,18H,(H,21,22)','InChIKey=WYIZNABLHZTYJV-UHFFFAOYSA-N','O=C1C=C(Nc2cccc(C(=O)O)c2)c2ccccc2C1=O',NULL),
	(88768,0,0,'69085-39-8','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'12C17A45B01BE77F-FICuS-01-5D','00BB20D53E4B9A94-FICTS-01-3A','12C17A45B01BE77F-uuuuu-01-0C','InChI=1S/C17H13NO2/c1-11-6-8-12(9-7-11)18-15-10-16(19)17(20)14-5-3-2-4-13(14)15/h2-10,18H,1H3','InChIKey=ICGLGYCHUQDWMB-UHFFFAOYSA-N','Cc1ccc(NC2=CC(=O)C(=O)c3ccccc32)cc1',NULL),
	(88769,2,0,NULL,'Consistent with Molecular Formula','C19H27N3O4S',393.5,NULL,'BF9695CCBAB5502C-FICuS-01-86','BF9695CCBAB5502C-FICTS-01-65','BF9695CCBAB5502C-uuuuu-01-35','InChI=1S/C19H27N3O4S/c1-14-4-3-5-18(14)19(22-10-12-26-13-11-22)21-27(24,25)17-8-6-16(7-9-17)20-15(2)23/h6-9,14,18H,3-5,10-13H2,1-2H3,(H,20,23)/b21-19-','InChIKey=DVOJOFTYBXOXGG-VZCXRCSSSA-N','CC(=O)Nc1ccc(S(=O)(=O)/N=C(\\C2CCCC2C)N2CCOCC2)cc1','1'),
	(88770,0,0,NULL,'Consistent with Molecular Formula','C13H13N7O2S2',363.4114,NULL,'4A2222A818CED8FA-FICuS-01-71','4A2222A818CED8FA-FICTS-01-50','4A2222A818CED8FA-uuuuu-01-20','InChI=1S/C13H13N7O2S2/c1-2-23-12-10-11(15-7-16-12)18-13(17-10)20-19-8-3-5-9(6-4-8)24(14,21)22/h3-7H,2H2,1H3,(H2,14,21,22)(H,15,16,17,18)','InChIKey=FVRBYEJMHBRWDN-UHFFFAOYSA-N','CCSc1ncnc2nc(/N=N/c3ccc(S(N)(=O)=O)cc3)[nH]c12',NULL),
	(88771,0,0,NULL,'Consistent with Molecular Formula','C48H26O12',794.7262,NULL,'5F668D739F79B926-FICuS-01-66','5F668D739F79B926-FICTS-01-45','5F668D739F79B926-uuuuu-01-15','InChI=1S/C48H26O12/c49-37-23-9-1-5-13-27(23)41(53)45(57)33(37)31(34-38(50)24-10-2-6-14-28(24)42(54)46(34)58)21-17-19-22(20-18-21)32(35-39(51)25-11-3-7-15-29(25)43(55)47(35)59)36-40(52)26-12-4-8-16-30(26)44(56)48(36)60/h1-20,31-32,57-60H','InChIKey=ZSKMTNCMTAEAHJ-UHFFFAOYSA-N','O=C1C(O)=C(C(C2=C(O)C(=O)c3ccccc3C2=O)c2ccc(C(C3=C(O)C(=O)c4ccccc4C3=O)C3=C(O)C(=O)c4ccccc4C3=O)cc2)C(=O)c2ccccc21',NULL),
	(88772,0,0,NULL,'Consistent with Molecular Formula','C20H20BrN3O',398.3015,NULL,'F060E94899170756-FICuS-01-39','F060E94899170756-FICTS-01-18','F060E94899170756-uuuuu-01-E8','InChI=1S/C20H20BrN3O/c21-18-13-15(20(25)19-17(18)7-4-8-22-19)14-23-9-11-24(12-10-23)16-5-2-1-3-6-16/h1-8,13,25H,9-12,14H2','InChIKey=CMIBCLNTDXWVDH-UHFFFAOYSA-N','Oc1c(CN2CCN(c3ccccc3)CC2)cc(Br)c2cccnc12',NULL),
	(88773,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O6',346.2988,NULL,'B923EB5012537563-FICuS-01-33','239278589F7E8AA4-FICTS-01-3B','B923EB5012537563-uuuuu-01-E2','InChI=1S/C15H14N4O6/c1-2-11(9-3-6-14(20)15(21)7-9)16-17-12-5-4-10(18(22)23)8-13(12)19(24)25/h3-8,17,20-21H,2H2,1H3/b16-11-','InChIKey=ATGVLEMUUMRBSY-WJDWOHSUSA-N','CC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(O)c(O)c1','1'),
	(88774,1,0,NULL,'Consistent with Molecular Formula','C9H9N3O4',223.1878,NULL,'1D22C6954B3576D7-FICuS-01-4D','1D22C6954B3576D7-FICTS-01-2C','1D22C6954B3576D7-uuuuu-01-FC','InChI=1S/C9H9N3O4/c13-8-5-10-9(11(8)14)6-2-1-3-7(4-6)12(15)16/h1-4,9-10,14H,5H2','InChIKey=MLQOPRDJSOVKTO-UHFFFAOYSA-N','O=C1CNC(c2cccc([N+](=O)[O-])c2)N1O','1'),
	(88775,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'755C92659BDF4402-FICuS-01-50','755C92659BDF4402-FICTS-01-2F','755C92659BDF4402-uuuuu-01-FF','InChI=1S/C10H12N2O3/c1-15-8-4-2-7(3-5-8)10-11-6-9(13)12(10)14/h2-5,10-11,14H,6H2,1H3','InChIKey=BVNBBAJQEMKGJU-UHFFFAOYSA-N','COc1ccc(C2NCC(=O)N2O)cc1','1'),
	(88776,0,0,'25003-82-1','Consistent with Molecular Formula','C17H11N',229.2806,'Naphth[1,2-g]isoquinoline','4C1065E6BC7F7DB7-FICuS-01-7B','4C1065E6BC7F7DB7-FICTS-01-5A','4C1065E6BC7F7DB7-uuuuu-01-2A','InChI=1S/C17H11N/c1-2-4-16-12(3-1)5-6-14-9-15-11-18-8-7-13(15)10-17(14)16/h1-11H','InChIKey=BIHVYFFSKHTVIG-UHFFFAOYSA-N','c1ccc2c(c1)ccc1cc3cnccc3cc12',NULL),
	(88777,0,0,'218-02-0','Consistent with Molecular Formula','C17H11N',229.2806,'Naphth[2,1-f]isoquinoline','E0103BCA2F78B789-FICuS-01-67','E0103BCA2F78B789-FICTS-01-46','E0103BCA2F78B789-uuuuu-01-16','InChI=1S/C17H11N/c1-2-4-14-12(3-1)5-7-17-15-9-10-18-11-13(15)6-8-16(14)17/h1-11H','InChIKey=ACIUFBMENRNYHI-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c3ccncc3ccc21',NULL),
	(88778,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O7S2',473.4744,'1-amino-9,10-dioxo-4-(3-sulfamoylphenylamino)-9,10-dihydroanthracene-2-sulfonic acid','635FEBD74E8CF274-FICuS-01-84','635FEBD74E8CF274-FICTS-01-63','635FEBD74E8CF274-uuuuu-01-33','InChI=1S/C20H15N3O7S2/c21-18-15(32(28,29)30)9-14(23-10-4-3-5-11(8-10)31(22,26)27)16-17(18)20(25)13-7-2-1-6-12(13)19(16)24/h1-9,23H,21H2,(H2,22,26,27)(H,28,29,30)','InChIKey=LHSBZAWDPSTOEY-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc(Nc2cccc(S(N)(=O)=O)c2)c2c1C(=O)c1ccccc1C2=O',NULL),
	(88779,0,0,'13959-08-5','Consistent with Molecular Formula','C8H9NO3',167.164,'2(1H)-Pyridinone, 4-(acetyloxy)-6-methyl-\n2(1H)-Pyridone, 4-hydroxy-6-methyl-, acetate (ester)','CD58A651F5ACC388-FICuS-01-7D','0D9A9FD7F75BFCBD-FICTS-01-91','CD58A651F5ACC388-uuuuu-01-2C','InChI=1S/C8H9NO3/c1-5-3-7(12-6(2)10)4-8(11)9-5/h3-4H,1-2H3,(H,9,11)','InChIKey=ZXJMDECXJMFVIZ-UHFFFAOYSA-N','CC(=O)Oc1cc(C)[nH]c(=O)c1',NULL),
	(88780,0,0,NULL,'Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'D3A372282B7C2E37-FICuS-01-54','ADBE9BDA704EFFC7-FICTS-01-98','D3A372282B7C2E37-uuuuu-01-03','InChI=1S/C15H11NO3/c1-9-7-13(18)16-15-14(9)11(17)8-12(19-15)10-5-3-2-4-6-10/h2-8H,1H3,(H,16,18)','InChIKey=BIRQJMIIVPRXRX-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2oc(-c3ccccc3)cc(=O)c12',NULL),
	(88781,0,0,NULL,'Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'38FCC429B8E41152-FICuS-01-59','510B4FD15BB8A127-FICTS-01-39','38FCC429B8E41152-uuuuu-01-08','InChI=1S/C15H13NO4/c1-9-7-13(19)16-15(20)14(9)12(18)8-11(17)10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H2,16,19,20)','InChIKey=DUKJFRAWVOJCTF-UHFFFAOYSA-N','Cc1cc(O)[nH]c(=O)c1C(=O)CC(=O)c1ccccc1',NULL),
	(88782,0,0,'34039-60-6','Consistent with Molecular Formula','C7H11N5O2',197.1962,'1H-Pyrazole-4-carboxylic acid, 3-(3,3-dimethyl-1-triazenyl)-, methyl ester\nPyrazole-4-carboxylic acid, 3-(3,3-dimethyl-1-triazeno)-, methyl ester','DCF502A01D1A7F6C-FICuS-01-79','DCF502A01D1A7F6C-FICTS-01-58','DCF502A01D1A7F6C-uuuuu-01-28','InChI=1S/C7H11N5O2/c1-12(2)11-10-6-5(4-8-9-6)7(13)14-3/h4H,1-3H3,(H,8,9)/b11-10+','InChIKey=QIMZCVYXURKFJA-ZHACJKMWSA-N','COC(=O)c1c[nH]nc1/N=N/N(C)C',NULL),
	(88783,0,0,'63708-78-1','Consistent with Molecular Formula','C11H14ClN3O4',287.7023,NULL,'4E8CD4F159D77371-FICuS-01-65','4E8CD4F159D77371-FICTS-01-44','4E8CD4F159D77371-uuuuu-01-14','InChI=1S/C11H14ClN3O4/c1-3-18-10(16)14-8-5-7(12)6-9(13-8)15-11(17)19-4-2/h5-6H,3-4H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=CQTWOONWQPJJFR-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)cc(NC(=O)OCC)n1',NULL),
	(88784,0,0,'53995-21-4','Consistent with Molecular Formula','C11H13ClN4O6',332.6999,NULL,'ED3F86C6F8C70752-FICuS-01-76','ED3F86C6F8C70752-FICTS-01-55','ED3F86C6F8C70752-uuuuu-01-25','InChI=1S/C11H13ClN4O6/c1-3-21-10(17)14-7-5-6(12)8(16(19)20)9(13-7)15-11(18)22-4-2/h5H,3-4H2,1-2H3,(H2,13,14,15,17,18)','InChIKey=RCLROVZCVVCHGT-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c([N+](=O)[O-])c(NC(=O)OCC)n1',NULL),
	(88785,1,0,'63062-22-6','Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'27EF1C9B5730C538-FICuS-01-5C','27EF1C9B5730C538-FICTS-01-3B','27EF1C9B5730C538-uuuuu-01-0B','InChI=1S/C10H16N2O/c1-12(8-10(13)7-11)9-5-3-2-4-6-9/h2-6,10,13H,7-8,11H2,1H3','InChIKey=HAJBMSKVWATVDJ-UHFFFAOYSA-N','CN(CC(O)CN)c1ccccc1','1'),
	(88786,0,0,'33024-62-3','Consistent with Molecular Formula','C7H13N3O3',187.198,'Urea, 1-methyl-1-nitroso-3-(tetrahydro-2H-pyran-4-yl)-\nWLN: T6OTJ DMVNNO&1','14106F2FE5D4BFDC-FICuS-01-82','14106F2FE5D4BFDC-FICTS-01-61','14106F2FE5D4BFDC-uuuuu-01-31','InChI=1S/C7H13N3O3/c1-10(9-12)7(11)8-6-2-4-13-5-3-6/h6H,2-5H2,1H3,(H,8,11)','InChIKey=YNCHGGQBYMXIDI-UHFFFAOYSA-N','CN(N=O)C(=O)NC1CCOCC1',NULL),
	(88787,0,0,'16859-86-2','Consistent with Molecular Formula','C11H12IN',285.127,'1,4-Dimethylquinolinium iodide\nQuinolinium, 1,4-dimethyl-, iodide\nLepidinium, 1-methyl-, iodide','A135FCCD8AB4457B-FICuS-01-82','A135FCCD8AB4457B-FICTS-01-61','99E4FD6087DC2923-uuuuu-01-17','InChI=1S/C11H12N.HI/c1-9-7-8-12(2)11-6-4-3-5-10(9)11;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=WIARMCFTXNSAOJ-UHFFFAOYSA-M','Cc1cc[n+](C)c2ccccc12.[I-]',NULL),
	(88788,0,0,'14061-24-6','Consistent with Molecular Formula','C11H12IN',285.127,NULL,'7490010647AFC05D-FICuS-01-40','7490010647AFC05D-FICTS-01-1F','4C4100AB4AC7AC05-uuuuu-01-0D','InChI=1S/C11H12N.HI/c1-9-5-6-11-10(8-9)4-3-7-12(11)2;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=XAYLAKLUBAHJKZ-UHFFFAOYSA-M','Cc1ccc2c(ccc[n+]2C)c1.[I-]',NULL),
	(88789,0,0,'31385-19-0','Consistent with Molecular Formula','C12H14IN',299.1538,'1,2,6-Trimethylquinolinium iodide\nWLN: T66 BKJ B1 C1 H1 &I\nQuinolinium, 1,2,6-trimethyl-, iodide\nQuinolinium, 1,2,6-trimethyl-, iodide','89D50A9E6701267A-FICuS-01-4E','89D50A9E6701267A-FICTS-01-2D','B1040B336A694A22-uuuuu-01-E4','InChI=1S/C12H14N.HI/c1-9-4-7-12-11(8-9)6-5-10(2)13(12)3;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=MMXONYYYANDJOE-UHFFFAOYSA-M','Cc1ccc2c(ccc(C)[n+]2C)c1.[I-]',NULL),
	(88790,0,0,'21979-59-9','Consistent with Molecular Formula','C11H12INO',301.1264,'6-Methoxy-1-methylquinolinium iodide\n1-Methyl-6-methoxyquinolinium iodide\nQuinolinium, 6-methoxy-1-methyl-, iodide\nQuinolinium, 6-methoxy-1-methyl-, iodide','B3FEB0B6A38224E5-FICuS-01-6F','B3FEB0B6A38224E5-FICTS-01-4E','8B2FB11BAEEA48BD-uuuuu-01-4C','InChI=1S/C11H12NO.HI/c1-12-7-3-4-9-8-10(13-2)5-6-11(9)12;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=HIXUTNXIYGSZHT-UHFFFAOYSA-M','COc1ccc2c(ccc[n+]2C)c1.[I-]',NULL),
	(88791,0,0,'32596-84-2','Consistent with Molecular Formula','C10H11IN2',286.1148,'1-Methyl-3-aminoquinolinium iodide\nQuinolinium, 3-amino-1-methyl-, iodide\nQuinolinium, 3-amino-1-methyl-, iodide','134DB2367FE38DA5-FICuS-01-67','134DB2367FE38DA5-FICTS-01-46','2B9CB39B728BE1FD-uuuuu-01-39','InChI=1S/C10H11N2.HI/c1-12-7-9(11)6-8-4-2-3-5-10(8)12;/h2-7H,11H2,1H3;1H/q+1;/p-1','InChIKey=OPDVANUOMSEMFE-UHFFFAOYSA-M','C[n+]1cc(N)cc2ccccc21.[I-]',NULL),
	(88792,0,0,'32596-82-0','Consistent with Molecular Formula','C10H9BrIN',349.9963,'1-Methyl-6-bromoquinolinium iodide\nQuinolinium, 6-bromo-1-methyl-, iodide\nQuinolinium, 6-bromo-1-methyl-, iodide','C195221C2C4023AF-FICuS-01-46','C195221C2C4023AF-FICTS-01-25','F94423B121284FF7-uuuuu-01-F9','InChI=1S/C10H9BrN.HI/c1-12-6-2-3-8-7-9(11)4-5-10(8)12;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=ZEKWVWTURARFDJ-UHFFFAOYSA-M','C[n+]1cccc2cc(Br)ccc21.[I-]',NULL),
	(88793,0,0,'32907-28-1','Consistent with Molecular Formula','C10H11IN2',286.1148,'1-Methyl-8-aminoquinolinium iodide\nQuinolinium, 8-amino-1-methyl-, iodide\nQuinolinium, 8-amino-1-methyl-, iodide','D33D9C2628164951-FICuS-01-3D','D33D9C2628164951-FICTS-01-1C','EBEC9D8B257E2509-uuuuu-01-2F','InChI=1S/C10H11N2.HI/c1-12-7-3-5-8-4-2-6-9(11)10(8)12;/h2-7H,11H2,1H3;1H/q+1;/p-1','InChIKey=YUUQNTIQGHLPGT-UHFFFAOYSA-M','C[n+]1cccc2cccc(N)c21.[I-]',NULL),
	(88794,0,0,'4800-57-1','Consistent with Molecular Formula','C10H9I2N',396.9968,'2-Iodo-1-methylquinolinium iodide\nN-Methyl-2-iodoquinolinium iodide\nQuinolinium, 2-iodo-1-methyl-, iodide\nQuinolinium, 2-iodo-1-methyl-, iodide','74CF698A463483B7-FICuS-01-58','74CF698A463483B7-FICTS-01-37','4C1E68274B5CEFEF-uuuuu-01-3E','InChI=1S/C10H9IN.HI/c1-12-9-5-3-2-4-8(9)6-7-10(12)11;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=ODAVFECIKRXQKS-UHFFFAOYSA-M','C[n+]1c(I)ccc2ccccc21.[I-]',NULL),
	(88795,0,0,'948-43-6','Consistent with Molecular Formula','C14H12IN',321.16,'N-Methylacridinium iodide\n9-Methylacridinium iodide\nAcridinium, 10-methyl-, iodide\nAcridinium, 10-methyl-, iodide','D5EB4A902D937312-FICuS-01-54','D5EB4A902D937312-FICTS-01-33','ED3A4B3D20FB1F4A-uuuuu-01-36','InChI=1S/C14H12N.HI/c1-15-13-8-4-2-6-11(13)10-12-7-3-5-9-14(12)15;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=BJHOZJGCQBGXHT-UHFFFAOYSA-M','C[n+]1c2ccccc2cc2ccccc21.[I-]',NULL),
	(88796,0,0,'38344-61-5','Consistent with Molecular Formula','C14H13IN2',336.1746,NULL,'0C77E513D2361B33-FICuS-01-3E','0C77E513D2361B33-FICTS-01-1D','34A6E4BEDF5E776B-uuuuu-01-3E','InChI=1S/C14H13N2.HI/c1-10-9-11-5-4-8-16(2)14(11)13-12(10)6-3-7-15-13;/h3-9H,1-2H3;1H/q+1;/p-1','InChIKey=BXLNTJVCENLSIJ-UHFFFAOYSA-M','Cc1cc2ccc[n+](C)c2c2ncccc12.[I-]',NULL),
	(88797,0,0,'32596-80-8','Consistent with Molecular Formula','C11H12IN',285.127,NULL,'B2001AAD9024C186-FICuS-01-43','B2001AAD9024C186-FICTS-01-22','8AD11B009D4CADDE-uuuuu-01-39','InChI=1S/C11H12N.HI/c1-9-5-3-6-10-7-4-8-12(2)11(9)10;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=BMJMAQXURCINLU-UHFFFAOYSA-M','Cc1cccc2ccc[n+](C)c12.[I-]',NULL),
	(88798,0,0,NULL,'Consistent with Molecular Formula','C19H30Cl2O2Sn',480.0408,'TRIBUTYLTIN 2,4-DICHLOROBENZOATE','0E29BC7B33F769DA-FICuS-01-7C','0E29BC7B33F769DA-FICTS-01-5B','0E29BC7B33F769DA-uuuuu-01-2B','InChI=1S/C7H4Cl2O2.3C4H9.Sn/c8-4-1-2-5(7(10)11)6(9)3-4;3*1-3-4-2;/h1-3H,(H,10,11);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=FECJFQGVPGQQCF-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)OC(=O)c1ccc(Cl)cc1Cl',NULL),
	(88799,0,0,'4342-30-7','Consistent with Molecular Formula','C19H32O3Sn',427.15,'Tributyltin salicylate\nTRIBUTYLTIN SALICYLATE\nTris-(n-butyl)tin salicylate\nTin, tributyl(salicyloyloxy)-\nStannane, (salicyloyloxy)tributyl-\nStannane, tributyl[(2-hydroxybenzoyl)oxy]-\nPhenol, 2-[[(tributylstannyl)oxy]carbonyl]-\nStannane, tributyl(salicyloyloxy)-','3CAB479290C7C1FF-FICuS-01-79','3CAB479290C7C1FF-FICTS-01-58','3CAB479290C7C1FF-uuuuu-01-28','InChI=1S/C7H6O3.3C4H9.Sn/c8-6-4-2-1-3-5(6)7(9)10;3*1-3-4-2;/h1-4,8H,(H,9,10);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=ZSMRBQSZBQBLKB-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)OC(=O)c1ccccc1O',NULL),
	(88800,7,0,'2629-14-3','Consistent with Molecular Formula','C27H34O7',470.5614,'METHYL ANGOLENSATE','EE9ADDC8C135B26B-FICuS-01-96','EE9ADDC8C135B26B-FICTS-01-75','EE9ADDC8C135B26B-uuuuu-01-45','InChI=1S/C27H34O7/c1-15-17-7-9-25(4)23(16-8-10-32-14-16)33-22(30)13-27(15,25)34-20-12-19(28)24(2,3)18(26(17,20)5)11-21(29)31-6/h8,10,14,17-18,20,23H,1,7,9,11-13H2,2-6H3','InChIKey=YNMYHRYTRCKSMI-UHFFFAOYSA-N','C=C1C2CCC3(C)C(c4ccoc4)OC(=O)CC13OC1CC(=O)C(C)(C)C(CC(=O)OC)C12C','1'),
	(88801,2,0,'28958-85-2','Consistent with Molecular Formula','C11H17ClN2O2',244.7205,'Epicar\nIsopilocarpine hydrochloride\nIsopilocarpine, hydrochloride\n2(3H)-Furanone, 3-ethyldihydro-4-[(1-methyl-1H-imidazol-5-yl)methyl]-, monohydrochloride, (3R-trans)-\n3-Isopilocarpine, monohydrochloride','6104291D303F0F3B-FICuS-01-39','6104291D303F0F3B-FICTS-01-18','61F88EF80FB2D675-uuuuu-01-26','InChI=1S/C11H16N2O2.ClH/c1-3-10-8(6-15-11(10)14)4-9-5-12-7-13(9)2;/h5,7-8,10H,3-4,6H2,1-2H3;1H','InChIKey=RNAICSBVACLLGM-UHFFFAOYSA-N','CCC1C(=O)OCC1Cc1cncn1C.Cl','1'),
	(88802,3,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,'Isopilosine','CB97D9763251C394-FICuS-01-54','CB97D9763251C394-FICTS-01-33','CB97D9763251C394-uuuuu-01-03','InChI=1S/C16H18N2O3/c1-18-10-17-8-13(18)7-12-9-21-16(20)14(12)15(19)11-5-3-2-4-6-11/h2-6,8,10,12,14-15,19H,7,9H2,1H3','InChIKey=DZOVBAVEJYPSLL-UHFFFAOYSA-N','Cn1cncc1CC1COC(=O)C1C(O)c1ccccc1','1'),
	(88803,10,0,'10262-39-2','Consistent with Molecular Formula','C26H32O8',472.534,'1.ALPHA.,2.ALPHA.-EPXOYSCILLIROSIDIN\nScillirosidin, 1.alpha.,2.alpha.-epoxy-','4A00556161345049-FICuS-01-0D','4A00556161345049-FICTS-01-EC','4A00556161345049-uuuuu-01-BC','InChI=1S/C26H32O8/c1-13(27)33-18-11-25(30)19(24(3)16(18)10-17(28)21-22(24)34-21)7-8-23(2)15(6-9-26(23,25)31)14-4-5-20(29)32-12-14/h4-5,10,12,15,17-19,21-22,28,30-31H,6-9,11H2,1-3H3','InChIKey=PQPYOTABGNYENP-UHFFFAOYSA-N','CC(=O)OC1CC2(O)C(CCC3(C)C(c4ccc(=O)oc4)CCC32O)C2(C)C1=CC(O)C1OC12','1'),
	(88804,3,0,'18172-33-3','Consistent with Molecular Formula','C20H20N2O3',336.3896,'Cyclopiazonic acid\n.alpha.-Cyclopiazonic acid\n9H-Pyrrolo[1\',2\':2,3]isoindolo[4,5,6-cd]indol-9-one, 10-acetyl-2,6,6a,7,11a,11B-hexahydro-11-hydroxy-7,7-dimethyl-, (6a.alpha.,11a,11b.alpha.)-\n9H-Pyrrolo[1\',2\':2,3]isoindolo[4,5,6-cd]indol-9-one, 10-acetyl-2,6,6a,7,11a,11b-hexahydro-11-hydroxy-7,7-dimethyl-, (6a.alpha.,11a.beta.,11b.alpha.)-\n9H-Pyrrolo[1\',2\':2,3]isoindolo[4,5,6-cd]indol-9-one, 10-acetyl-2,6,6a,7,11a,11b-hexahydro-11-hydroxy-7,7-dimethyl-, (6a.alpha.,11a.beta.,11b.alpha.)-','64125FD77A748B00-FICuS-01-47','EFC520F8570C3BD2-FICTS-01-53','64125FD77A748B00-uuuuu-01-F6','InChI=1S/C20H20N2O3/c1-9(23)14-18(24)17-16-11-8-21-13-6-4-5-10(15(11)13)7-12(16)20(2,3)22(17)19(14)25/h4-6,8,12,16-17,21,24H,7H2,1-3H3','InChIKey=SZINUGQCTHLQAZ-UHFFFAOYSA-N','CC(=O)C1=C(O)C2C3c4c[nH]c5cccc(c45)CC3C(C)(C)N2C1=O','1'),
	(88805,0,0,'23428-84-4','Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'C9B76BB8424102ED-FICuS-01-64','A4EF5515E4FAC007-FICTS-01-50','C9B76BB8424102ED-uuuuu-01-13','InChI=1S/C12H9NO3/c14-9-5-6-13-10(9)11(15)7-3-1-2-4-8(7)12(13)16/h1-4,15H,5-6H2','InChIKey=VDJVKHCMACULQP-UHFFFAOYSA-N','O=C1CCn2c1c(O)c1ccccc1c2=O',NULL),
	(88806,0,0,'34712-15-7','Consistent with Molecular Formula','C14H7Cl2N3',288.1354,NULL,'A98D3CB5E792BA58-FICuS-01-81','38F59AD9E1014D2E-FICTS-01-49','A98D3CB5E792BA58-uuuuu-01-30','InChI=1S/C14H7Cl2N3/c15-8-5-11-12(6-9(8)16)19-14-13(17-11)7-3-1-2-4-10(7)18-14/h1-6H,(H,18,19)','InChIKey=NMCOVSLCEMGHKK-UHFFFAOYSA-N','Clc1cc2nc3c4ccccc4nc-3[nH]c2cc1Cl',NULL),
	(88807,1,0,'2525-35-1','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'1A1AA4CB519658FA-FICuS-01-6E','D83CA649543C1A86-FICTS-01-3B','1A1AA4CB519658FA-uuuuu-01-1D','InChI=1S/C11H13NO/c1-3-8-9-6-4-5-7-10(9)12(2)11(8)13/h4-8H,3H2,1-2H3','InChIKey=DATXIRBYUHELMF-UHFFFAOYSA-N','CCC1C(=O)N(C)c2ccccc21','1'),
	(88808,0,1,'76384-48-0','Consistent with Molecular Formula','C20H17IN2',412.2722,NULL,'74440CD613FBBC0F-FICuS-01-6E','74440CD613FBBC0F-FICTS-01-4D','4C950D7B1E93D057-uuuuu-01-0A','InChI=1S/C20H16N2.HI/c1-22-17(12-10-15-6-2-5-9-20(15)22)13-11-16-14-21-19-8-4-3-7-18(16)19;/h2-14H,1H3;1H','InChIKey=MDMOCSQQUMCIHG-UHFFFAOYSA-N','C[n+]1c(/C=C/c2c[nH]c3ccccc23)ccc2ccccc21.[I-]','1'),
	(88809,0,0,'115-33-3','Consistent with Molecular Formula','C24H19NO5',401.4178,'Oxyphenisatin acetate\nOxyphenisatin Acetate\nLA 96\nContax\nIsacen\nPrulet\nAcelax\nIsalax\nLisagal\nEulaxin\nLaxocol\nLenavac\nIsaphen\nIsocrin\nCirotyl\nBisatin\nIzafenin\nTete-Lax\nAcetalax\nSanapert\nPurgaceen\nIsaphenin\nBrocatine\nPuragaceen\nDiphesatin\nPromassolax\nDarmoletten\nDiphesatine\nLaxo-Isatin\nPrulet Liquitab\nAcetophenolisatin\nOxyphenisatinacetate\nDiacetyldiphenolisatin\nDiacetoxydiphenylisatin\nDiacetyldioxyphenylisatin\n4,4\'-Diacetoxydiphenylisatin\nIsatin, O,O\'-diacetyldiphenol-\nDiacetyldihydroxydiphenylisatin\n3,3-Bis(p-acetoxyphenyl)oxindole\nDiacetyl bis(hydroxyphenyl)isatin\nDiacetyl bis(p-hydroxyphenyl)isatin\n3,3-Bis(p-acetoxyphenyl)-2-indolinone\n3,3-Bis(p-hydroxyphenyl)-2-indolinone diacetate\nOxindole, 3,3\'-bis(p-hydroxyphenyl)-, diacetate\n3,3-Bis(p-hydroxyphenyl)-2-indolinone diacetate (ester)\n2H-Indol-2-one, 3,3-bis[4-(acetyloxy)phenyl]-1,3-dihydro-\n2-Indolinone, 3,3-bis(p-hydroxyphenyl)-, diacetate (ester)\nPurgophen','56A1409611D9DDE8-FICuS-01-5B','56A1409611D9DDE8-FICTS-01-3A','56A1409611D9DDE8-uuuuu-01-0A','InChI=1S/C24H19NO5/c1-15(26)29-19-11-7-17(8-12-19)24(18-9-13-20(14-10-18)30-16(2)27)21-5-3-4-6-22(21)25-23(24)28/h3-14H,1-2H3,(H,25,28)','InChIKey=PHPUXYRXPHEJDF-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2(c3ccc(OC(C)=O)cc3)C(=O)Nc3ccccc32)cc1',NULL),
	(88810,0,1,'21231-34-5','Consistent with Molecular Formula','C14H8Cl2N4O3',351.1482,'Indole-2,3-dione, 5,7-dichloro-, 3-[(o-nitrophenyl) hydrazone]','E9B073ECE9E6A43E-FICuS-01-8F','542EEC35A1C4E7F7-FICTS-01-58','E9B073ECE9E6A43E-uuuuu-01-3E','InChI=1S/C14H8Cl2N4O3/c15-7-5-8-12(9(16)6-7)17-14(21)13(8)19-18-10-3-1-2-4-11(10)20(22)23/h1-6,18H,(H,17,19,21)','InChIKey=DVOXHQUGCQWNED-UHFFFAOYSA-N','O=C1Nc2c(Cl)cc(Cl)cc2/C1=N/Nc1ccccc1[N+](=O)[O-]','1'),
	(88811,0,1,'21303-45-7','Consistent with Molecular Formula','C14H9ClN4O3',316.7031,NULL,'F89D5867030AC818-FICuS-01-54','DD970DAE72698D07-FICTS-01-53','F89D5867030AC818-uuuuu-01-03','InChI=1S/C14H9ClN4O3/c15-9-5-3-4-8-12(9)16-14(20)13(8)18-17-10-6-1-2-7-11(10)19(21)22/h1-7,17H,(H,16,18,20)','InChIKey=KKBOESFVDLOKGK-UHFFFAOYSA-N','O=C1Nc2c(Cl)cccc2/C1=N/Nc1ccccc1[N+](=O)[O-]','1'),
	(88812,0,0,'21231-48-1','Consistent with Molecular Formula','C20H14N2O',298.3434,NULL,'B8940FB32F209022-FICuS-01-40','B8940FB32F209022-FICTS-01-1F','B8940FB32F209022-uuuuu-01-EF','InChI=1S/C20H14N2O/c23-20-19(16-11-5-7-13-18(16)22-20)21-17-12-6-4-10-15(17)14-8-2-1-3-9-14/h1-13H,(H,21,22,23)','InChIKey=RMLFVCRQIUSFTA-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/c1ccccc1-c1ccccc1',NULL),
	(88813,0,0,'21231-47-0','Consistent with Molecular Formula','C14H9FN2O',240.2363,NULL,'284AB8F5FD6EFD45-FICuS-01-93','284AB8F5FD6EFD45-FICTS-01-72','284AB8F5FD6EFD45-uuuuu-01-42','InChI=1S/C14H9FN2O/c15-9-5-7-10(8-6-9)16-13-11-3-1-2-4-12(11)17-14(13)18/h1-8H,(H,16,17,18)','InChIKey=NXPXTHPLHCNMOJ-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/c1ccc(F)cc1',NULL),
	(88814,0,1,'21231-41-4','Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'1AA62CC2830C9F06-FICuS-01-5D','54D45990D38F6084-FICTS-01-25','1AA62CC2830C9F06-uuuuu-01-0C','InChI=1S/C15H13N3O/c1-10-6-2-4-8-12(10)17-18-14-11-7-3-5-9-13(11)16-15(14)19/h2-9,17H,1H3,(H,16,18,19)','InChIKey=GNENHQKUQDNVBG-UHFFFAOYSA-N','Cc1ccccc1N/N=C1\\C(=O)Nc2ccccc21','1'),
	(88815,0,1,'21231-39-0','Consistent with Molecular Formula','C14H10ClN3O',271.7055,'Indole-2,3-dione, 3-[(o-chlorophenyl)hydrazone]','14A3F6CB44A7F0FD-FICuS-01-81','9071FE6FEEA5F8A7-FICTS-01-74','14A3F6CB44A7F0FD-uuuuu-01-30','InChI=1S/C14H10ClN3O/c15-10-6-2-4-8-12(10)17-18-13-9-5-1-3-7-11(9)16-14(13)19/h1-8,17H,(H,16,18,19)','InChIKey=JDRLYYHQIITMPV-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/Nc1ccccc1Cl','1'),
	(88816,0,1,'16036-14-9','Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'F02BAD08C15176C9-FICuS-01-61','9CFF7AC4FDCEED86-FICTS-01-A6','F02BAD08C15176C9-uuuuu-01-10','InChI=1S/C15H13N3O2/c1-20-13-9-5-4-8-12(13)17-18-14-10-6-2-3-7-11(10)16-15(14)19/h2-9,17H,1H3,(H,16,18,19)','InChIKey=BRQYILOTKRWMBV-UHFFFAOYSA-N','COc1ccccc1N/N=C1\\C(=O)Nc2ccccc21','1'),
	(88817,0,1,'21303-39-9','Consistent with Molecular Formula','C14H9BrN4O3',361.1541,NULL,'D8138CB448E415CC-FICuS-01-69','3A655EE82378BC7A-FICTS-01-4D','D8138CB448E415CC-uuuuu-01-18','InChI=1S/C14H9BrN4O3/c15-8-5-6-10-9(7-8)13(14(20)16-10)18-17-11-3-1-2-4-12(11)19(21)22/h1-7,17H,(H,16,18,20)','InChIKey=HXQXKUMDQONCQC-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2/C1=N/Nc1ccccc1[N+](=O)[O-]','1'),
	(88818,0,1,'21303-43-5','Consistent with Molecular Formula','C14H9N5O5',327.2556,NULL,'C8F917108548D40A-FICuS-01-4C','18855CB2183EDB69-FICTS-01-3E','C8F917108548D40A-uuuuu-01-FB','InChI=1S/C14H9N5O5/c20-14-13(9-7-8(18(21)22)5-6-10(9)15-14)17-16-11-3-1-2-4-12(11)19(23)24/h1-7,16H,(H,15,17,20)','InChIKey=KEMGCBREPNRODV-UHFFFAOYSA-N','O=C1Nc2ccc([N+](=O)[O-])cc2/C1=N/Nc1ccccc1[N+](=O)[O-]','1'),
	(88819,0,1,'21303-38-8','Consistent with Molecular Formula','C15H9F3N4O3',350.2563,NULL,'67836C2A3D6BB35B-FICuS-01-66','8D91D57B36D1BA28-FICTS-01-49','67836C2A3D6BB35B-uuuuu-01-15','InChI=1S/C15H9F3N4O3/c16-15(17,18)8-4-3-6-10-12(8)13(14(23)19-10)21-20-9-5-1-2-7-11(9)22(24)25/h1-7,20H,(H,19,21,23)','InChIKey=UZODQOQNGDCSCC-UHFFFAOYSA-N','O=C1Nc2cccc(C(F)(F)F)c2/C1=N/Nc1ccccc1[N+](=O)[O-]','1'),
	(88820,1,0,'21943-52-2','Consistent with Molecular Formula','C14H13N5O3',299.2884,NULL,'32EEA32FC941D58A-FICuS-01-75','2BD79659B21BBE09-FICTS-01-49','32EEA32FC941D58A-uuuuu-01-24','InChI=1S/C14H13N5O3/c1-18-10-9(11(20)19(2)13(18)22)16-14(17-10)7-5-3-4-6-8(7)15-12(14)21/h3-6,16-17H,1-2H3,(H,15,21)','InChIKey=GWLRDSXEAJOUHI-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)NC1(N2)C(=O)Nc2ccccc21','1'),
	(88821,0,0,'21231-49-2','Consistent with Molecular Formula','C17H11N3O',273.2934,NULL,'F6C5C3F2EBAAC54A-FICuS-01-9F','F6C5C3F2EBAAC54A-FICTS-01-7E','F6C5C3F2EBAAC54A-uuuuu-01-4E','InChI=1S/C17H11N3O/c21-17-16(12-5-1-2-7-15(12)20-17)19-14-9-3-8-13-11(14)6-4-10-18-13/h1-10H,(H,19,20,21)','InChIKey=FEMNWLUUNIQGHS-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/c1cccc2ncccc12',NULL),
	(88822,0,1,'21303-44-6','Consistent with Molecular Formula','C14H10N4O6S',362.3162,NULL,'83208A609DEAC52F-FICuS-01-66','B3FB3D55299074FE-FICTS-01-4E','83208A609DEAC52F-uuuuu-01-15','InChI=1S/C14H10N4O6S/c19-14-13(17-16-11-3-1-2-4-12(11)18(20)21)9-7-8(25(22,23)24)5-6-10(9)15-14/h1-7,16H,(H,15,17,19)(H,22,23,24)','InChIKey=UNCWHIJFMMDYME-UHFFFAOYSA-N','O=C1Nc2ccc(S(=O)(=O)O)cc2/C1=N/Nc1ccccc1[N+](=O)[O-]','1'),
	(88823,4,1,'5173-43-3','Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'64448EA09B8C692A-FICuS-01-5F','5F80263D9E0B3870-FICTS-01-2A','64448EA09B8C692A-uuuuu-01-0E','InChI=1S/C18H21NO3/c1-18-7-6-13-12-5-3-11(20)8-10(12)2-4-14(13)15(18)9-16(19-22)17(18)21/h3-5,8,13,15,17,20-22H,2,6-7,9H2,1H3/b19-16+','InChIKey=FYVXSFWTEDENGI-KNTRCKAVSA-N','CC12CCC3C(=CCc4cc(O)ccc43)C1C/C(=N\\O)C2O','1'),
	(88824,0,0,'40067-16-1','Consistent with Molecular Formula','C19H21Br2Cl3N2O2',575.5541,'Phenol, 4-[[4-[bis(2-chloroethyl)amino]-3-ethoxybenzylidene]amino]-2,6-dibromo-, monohydrochloride','600F405AD8D1410D-FICuS-01-47','600F405AD8D1410D-FICTS-01-26','60F3E7BFE75C9843-uuuuu-01-25','InChI=1S/C19H20Br2Cl2N2O2.ClH/c1-2-27-18-9-13(3-4-17(18)25(7-5-22)8-6-23)12-24-14-10-15(20)19(26)16(21)11-14;/h3-4,9-12,26H,2,5-8H2,1H3;1H','InChIKey=WQRISMLLFBLEQE-UHFFFAOYSA-N','CCOc1cc(/C=N/c2cc(Br)c(O)c(Br)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(88825,0,0,'40067-17-2','Consistent with Molecular Formula','C19H21Br2Cl3N2O',559.5547,NULL,'BB29213469767313-FICuS-01-2A','BB29213469767313-FICTS-01-09','BBD586D156FBAA5D-uuuuu-01-44','InChI=1S/C19H20Br2Cl2N2O.ClH/c1-13-9-16(25(7-5-22)8-6-23)4-3-14(13)12-24-15-10-17(20)19(26-2)18(21)11-15;/h3-4,9-12H,5-8H2,1-2H3;1H','InChIKey=ZWVWDHBIQPNSHM-UHFFFAOYSA-N','COc1c(Br)cc(/N=C/c2ccc(N(CCCl)CCCl)cc2C)cc1Br.Cl',NULL),
	(88826,0,0,'40067-19-4','Consistent with Molecular Formula','C20H23Br2Cl3N2O2',589.5809,NULL,'D3DE720BC2B24BDE-FICuS-01-8A','D3DE720BC2B24BDE-FICTS-01-69','D322D5EEFD3F9290-uuuuu-01-2B','InChI=1S/C20H22Br2Cl2N2O2.ClH/c1-3-28-19-10-14(4-5-18(19)26(8-6-23)9-7-24)13-25-15-11-16(21)20(27-2)17(22)12-15;/h4-5,10-13H,3,6-9H2,1-2H3;1H','InChIKey=KVMTWGSDXTVUMP-UHFFFAOYSA-N','CCOc1cc(/C=N/c2cc(Br)c(OC)c(Br)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(88827,0,0,'40067-05-8','Consistent with Molecular Formula','C19H21Cl5N2O2',486.6521,'o-Anisidine, N,N-bis(2-chloroethyl)-4-[N-(3,5-dichloro-4-methoxyphenyl)formimidoyl]-, monohydrochloride','70C914D9B854AADE-FICuS-01-7A','70C914D9B854AADE-FICTS-01-59','7035B33C87D97390-uuuuu-01-EF','InChI=1S/C19H20Cl4N2O2.ClH/c1-26-18-9-13(3-4-17(18)25(7-5-20)8-6-21)12-24-14-10-15(22)19(27-2)16(23)11-14;/h3-4,9-12H,5-8H2,1-2H3;1H','InChIKey=WMBYTPSUTGAWCW-UHFFFAOYSA-N','COc1cc(/C=N/c2cc(Cl)c(OC)c(Cl)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(88828,0,0,'27244-12-8','Consistent with Molecular Formula','C27H25Cl4N3OS',581.386,'Benzenamine, N,N-bis(2-chloroethyl)-4-[[[3-chloro-4-(2-phenyl-4-thiazolyl)phenyl]imino]methyl]-2-methoxy-, monohydrochloride\nThiazole, 4-[4-[[4-[bis(2-chloroethyl)amino]-3-methoxybenzylidene]amino]-2-chlorophenyl]-2-phenyl-, monohydrochloride','D3C777EC81E587DF-FICuS-01-8A','D3C777EC81E587DF-FICTS-01-69','D33BD009BE685E91-uuuuu-01-18','InChI=1S/C27H24Cl3N3OS.ClH/c1-34-26-15-19(7-10-25(26)33(13-11-28)14-12-29)17-31-21-8-9-22(23(30)16-21)24-18-35-27(32-24)20-5-3-2-4-6-20;/h2-10,15-18H,11-14H2,1H3;1H','InChIKey=SXUFHOXEGYWERV-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(-c3csc(-c4ccccc4)n3)c(Cl)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(88829,0,0,'28284-55-1','Consistent with Molecular Formula','C27H25Cl4N3S',565.3866,NULL,'D26473574007DB6C-FICuS-01-47','D26473574007DB6C-FICTS-01-26','D298D4B27F8A0222-uuuuu-01-05','InChI=1S/C27H24Cl3N3S.ClH/c1-19-15-23(33(13-11-28)14-12-29)9-7-21(19)17-31-22-8-10-24(25(30)16-22)26-18-34-27(32-26)20-5-3-2-4-6-20;/h2-10,15-18H,11-14H2,1H3;1H','InChIKey=XEWJQZAXMPDOMA-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(-c2csc(-c3ccccc3)n2)c(Cl)c1.Cl',NULL),
	(88830,0,0,NULL,'Consistent with Molecular Formula','C21H23Cl3N2OS',457.8445,NULL,'28815B708F172E7E-FICuS-01-51','28815B708F172E7E-FICTS-01-30','287DFC95B09AF730-uuuuu-01-1E','InChI=1S/C21H22Cl2N2OS.ClH/c1-16-4-2-3-5-20(16)26-14-21-24-19(15-27-21)17-6-8-18(9-7-17)25(12-10-22)13-11-23;/h2-9,15H,10-14H2,1H3;1H','InChIKey=XVENUNNPQPFUQH-UHFFFAOYSA-N','Cc1ccccc1OCc1nc(-c2ccc(N(CCCl)CCCl)cc2)cs1.Cl',NULL),
	(88831,0,0,'34986-54-4','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'A6B166E7C817610E-FICuS-01-58','A6B166E7C817610E-FICTS-01-37','A6B166E7C817610E-uuuuu-01-07','InChI=1S/C9H9NO2/c1-2-10-9(11)12-8-6-4-3-5-7-8/h2-7H,1H2,(H,10,11)','InChIKey=GVBOKQZLJJPVRJ-UHFFFAOYSA-N','C=CNC(=O)Oc1ccccc1',NULL),
	(88832,0,0,'25656-56-8','Inconsistent with Molecular Formula - Could not find formula fragment for C15H10N2O2 in (C15H10N2O2.C10H2O6)x','C25H12N2O8',468.3784,NULL,'B0FE5289BBCE95C8-FICuS-01-91','B0FE5289BBCE95C8-FICTS-01-70','99D18EA3A2BE20F3-uuuuu-01-23','InChI=1S/C15H10N2O2.C10H2O6/c18-10-16-14-5-1-12(2-6-14)9-13-3-7-15(8-4-13)17-11-19;11-7-3-1-4-6(10(14)16-8(4)12)2-5(3)9(13)15-7/h1-8H,9H2;1-2H','InChIKey=QMFJHPFJGDEWOU-UHFFFAOYSA-N','O=C=Nc1ccc(Cc2ccc(N=C=O)cc2)cc1.O=c1oc(=O)c2cc3c(=O)oc(=O)c3cc12',NULL),
	(88833,4,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'3AFD8DF7369B064E-FICuS-01-81','3AFD8DF7369B064E-FICTS-01-60','3AFD8DF7369B064E-uuuuu-01-30','InChI=1S/C12H12N2O4/c15-9-8-5-17-12-13-6-3-1-2-4-7(6)14(12)11(18-8)10(9)16/h1-4,8-11,15-16H,5H2','InChIKey=OVFYEXCLUFBGKK-UHFFFAOYSA-N','OC1C2COc3nc4ccccc4n3C(O2)C1O','1'),
	(88834,4,0,'22424-30-2','Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'6174325FD2115FFC-FICuS-01-55','F9704433C4641A01-FICTS-01-0E','6174325FD2115FFC-uuuuu-01-04','InChI=1S/C12H14N2O5/c15-5-8-9(16)10(17)11(19-8)14-7-4-2-1-3-6(7)13-12(14)18/h1-4,8-11,15-17H,5H2,(H,13,18)','InChIKey=XOBISOBBTKOYBL-UHFFFAOYSA-N','O=c1[nH]c2ccccc2n1C1OC(CO)C(O)C1O','1'),
	(88835,4,0,'22423-44-5','Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'D4415475510A5E0C-FICuS-01-3D','D4415475510A5E0C-FICTS-01-1C','D4415475510A5E0C-uuuuu-01-EC','InChI=1S/C12H15N3O4/c13-12-14-6-3-1-2-4-7(6)15(12)11-10(18)9(17)8(5-16)19-11/h1-4,8-11,16-18H,5H2,(H2,13,14)','InChIKey=QTNZPWVXIDUHLG-UHFFFAOYSA-N','Nc1nc2ccccc2n1C1OC(CO)C(O)C1O','1'),
	(88836,4,0,'22423-45-6','Consistent with Molecular Formula','C14H19N3O4',293.3218,NULL,'29A2B9A005049D1F-FICuS-01-4E','29A2B9A005049D1F-FICTS-01-2D','29A2B9A005049D1F-uuuuu-01-FD','InChI=1S/C14H19N3O4/c1-16(2)14-15-8-5-3-4-6-9(8)17(14)13-12(20)11(19)10(7-18)21-13/h3-6,10-13,18-20H,7H2,1-2H3','InChIKey=MIGJUFSSVQKYQM-UHFFFAOYSA-N','CN(C)c1nc2ccccc2n1C1OC(CO)C(O)C1O','1'),
	(88837,4,0,'22423-46-7','Consistent with Molecular Formula','C13H17N3O4',279.295,NULL,'DAD0B9F1C3724864-FICuS-01-67','DAD0B9F1C3724864-FICTS-01-46','DAD0B9F1C3724864-uuuuu-01-16','InChI=1S/C13H17N3O4/c1-14-13-15-7-4-2-3-5-8(7)16(13)12-11(19)10(18)9(6-17)20-12/h2-5,9-12,17-19H,6H2,1H3,(H,14,15)','InChIKey=GWKOPCUPBLYIDW-UHFFFAOYSA-N','CNc1nc2ccccc2n1C1OC(CO)C(O)C1O','1'),
	(88838,0,0,NULL,'Consistent with Molecular Formula','C29H22Br2',530.3008,NULL,'677B40C95215C48C-FICuS-01-4C','677B40C95215C48C-FICTS-01-2B','677B40C95215C48C-uuuuu-01-FB','InChI=1S/C29H22Br2/c30-26(28(22-13-5-1-6-14-22)23-15-7-2-8-16-23)21-27(31)29(24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2','InChIKey=UVHKEDNPTFAFRI-UHFFFAOYSA-N','BrC(CC(Br)=C(c1ccccc1)c1ccccc1)=C(c1ccccc1)c1ccccc1',NULL),
	(88839,3,0,NULL,'Consistent with Molecular Formula','C30H28O',404.5506,NULL,'66CAA5BE24BC86A5-FICuS-01-83','66CAA5BE24BC86A5-FICTS-01-62','66CAA5BE24BC86A5-uuuuu-01-32','InChI=1S/C30H28O/c31-30(25-17-9-3-10-18-25,26-19-11-4-12-20-26)29-27(21-23-13-5-1-6-14-23)28(29)22-24-15-7-2-8-16-24/h1-20,27-29,31H,21-22H2','InChIKey=JNCFBAMZUBTYQF-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C1C(Cc2ccccc2)C1Cc1ccccc1','1'),
	(88840,2,0,NULL,'Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'EF962FA280C91E0F-FICuS-01-7C','EF962FA280C91E0F-FICTS-01-5B','EF962FA280C91E0F-uuuuu-01-2B','InChI=1S/C22H19NO2/c23-25-21(24)20-19(16-10-4-1-5-11-16)22(20,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19-20H,23H2','InChIKey=UYOXWYCIAHPBLL-UHFFFAOYSA-N','NOC(=O)C1C(c2ccccc2)C1(c1ccccc1)c1ccccc1','1'),
	(88841,2,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'F43A93E377596DFA-FICuS-01-76','F43A93E377596DFA-FICTS-01-55','F43A93E377596DFA-uuuuu-01-25','InChI=1S/C13H14N2O4/c1-2-19-13(18)11-9(8-6-4-3-5-7-8)10(12(16)17)14-15-11/h3-7,9-10,14H,2H2,1H3,(H,16,17)','InChIKey=PQENGSJJJJZTBF-UHFFFAOYSA-N','CCOC(=O)C1=NNC(C(=O)O)C1c1ccccc1','1'),
	(88842,2,1,'72998-15-3','Consistent with Molecular Formula','C17H14Br2O',394.105,NULL,'12181B94C186B13A-FICuS-01-3C','12181B94C186B13A-FICTS-01-1B','12181B94C186B13A-uuuuu-01-EB','InChI=1S/C17H14Br2O/c18-16(14-9-5-2-6-10-14)17(19)15(20)12-11-13-7-3-1-4-8-13/h1-12,16-17H','InChIKey=QWRCGOMWOXYYBU-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)C(Br)C(Br)c1ccccc1','1'),
	(88843,2,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'72B43428A575398B-FICuS-01-3F','72B43428A575398B-FICTS-01-1E','72B43428A575398B-uuuuu-01-EE','InChI=1S/C13H14N2O4/c1-18-12(16)10-9(8-6-4-3-5-7-8)11(15-14-10)13(17)19-2/h3-7,9-10,14H,1-2H3','InChIKey=CWGFYGRDBKQLLT-UHFFFAOYSA-N','COC(=O)C1=NNC(C(=O)OC)C1c1ccccc1','1'),
	(88844,2,0,'17416-51-2','Consistent with Molecular Formula','C23H18N2O2',354.4074,NULL,'7D2C2BAE7B337C40-FICuS-01-6E','7D2C2BAE7B337C40-FICTS-01-4D','7D2C2BAE7B337C40-uuuuu-01-1D','InChI=1S/C23H18N2O2/c26-22(17-12-6-2-7-13-17)19-20(16-10-4-1-5-11-16)24-25-21(19)23(27)18-14-8-3-9-15-18/h1-15,19-20,24H','InChIKey=QXKMCRAEMKBFGP-UHFFFAOYSA-N','O=C(C1=NNC(c2ccccc2)C1C(=O)c1ccccc1)c1ccccc1','1'),
	(88845,0,2,'51110-61-3','Consistent with Molecular Formula','C17H12Br2O',392.0892,NULL,'0738CF85457BECD2-FICuS-01-6F','0738CF85457BECD2-FICTS-01-4E','CC4E46D723B74437-uuuuu-01-0A','InChI=1S/C17H12Br2O/c18-15(11-13-7-3-1-4-8-13)17(20)16(19)12-14-9-5-2-6-10-14/h1-12H/b15-11-,16-12?','InChIKey=SJEVIRRLNSMNAS-MSWBCGDUSA-N','O=C(/C(Br)=C/c1ccccc1)/C(Br)=C/c1ccccc1','1'),
	(88846,0,1,NULL,'Consistent with Molecular Formula','C16H14Br2',366.0946,NULL,'8F37C704FDAA1322-FICuS-01-61','8F37C704FDAA1322-FICTS-01-40','8F37C704FDAA1322-uuuuu-01-10','InChI=1S/C16H14Br2/c17-15(11-13-7-3-1-4-8-13)16(18)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=LGDCZULANHVHFY-UHFFFAOYSA-N','Br/C(Cc1ccccc1)=C(/Br)Cc1ccccc1','1'),
	(88847,0,1,NULL,'Consistent with Molecular Formula','C16H14Br2',366.0946,NULL,'8F37C704FDAA1322-FICuS-01-61','8F37C704FDAA1322-FICTS-01-40','8F37C704FDAA1322-uuuuu-01-10','InChI=1S/C16H14Br2/c17-15(11-13-7-3-1-4-8-13)16(18)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=LGDCZULANHVHFY-UHFFFAOYSA-N','Br/C(Cc1ccccc1)=C(/Br)Cc1ccccc1','1'),
	(88848,0,0,'79919-09-8','Consistent with Molecular Formula','C22H15N',293.3672,NULL,'B3E71F4B6F14B7FC-FICuS-01-88','B3E71F4B6F14B7FC-FICTS-01-67','B3E71F4B6F14B7FC-uuuuu-01-37','InChI=1S/C22H15N/c23-16-22(19-14-8-3-9-15-19)20(17-10-4-1-5-11-17)21(22)18-12-6-2-7-13-18/h1-15H','InChIKey=SMTWXCRTALXZBY-UHFFFAOYSA-N','N#CC1(c2ccccc2)C(c2ccccc2)=C1c1ccccc1',NULL),
	(88849,0,0,'18076-30-7','Consistent with Molecular Formula','C21H16N2',296.3708,NULL,'A2B85F0DE1F7CB7C-FICuS-01-95','A2B85F0DE1F7CB7C-FICTS-01-74','A2B85F0DE1F7CB7C-uuuuu-01-44','InChI=1S/C21H16N2/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)22-23-21(19)18-14-8-3-9-15-18/h1-15H,(H,22,23)','InChIKey=NAFYHLQTAPLJKI-UHFFFAOYSA-N','c1ccc(-c2n[nH]c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(88850,2,0,NULL,'Consistent with Molecular Formula','C35H28O',464.6056,NULL,'B92B4D079526C311-FICuS-01-43','B92B4D079526C311-FICTS-01-22','B92B4D079526C311-uuuuu-01-F2','InChI=1S/C35H28O/c36-35(29-22-12-4-13-23-29,30-24-14-5-15-25-30)34-32(28-20-10-3-11-21-28)33(34)31(26-16-6-1-7-17-26)27-18-8-2-9-19-27/h1-25,32,34,36H','InChIKey=YGIYAGKALZVPEZ-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C1C(=C(c2ccccc2)c2ccccc2)C1c1ccccc1','1'),
	(88851,2,0,NULL,'Consistent with Molecular Formula','C24H20O2',340.4208,NULL,'9345DC849105CE67-FICuS-01-53','9345DC849105CE67-FICTS-01-32','9345DC849105CE67-uuuuu-01-02','InChI=1S/C24H20O2/c1-26-24(25)23-21(19-15-9-4-10-16-19)22(23)20(17-11-5-2-6-12-17)18-13-7-3-8-14-18/h2-16,21,23H,1H3','InChIKey=SBURSIJKQBMLEA-UHFFFAOYSA-N','COC(=O)C1C(=C(c2ccccc2)c2ccccc2)C1c1ccccc1','1'),
	(88852,4,0,'19922-77-1','Consistent with Molecular Formula','C17H14Br4O',553.913,NULL,'5BBEF491E4630DAB-FICuS-01-82','5BBEF491E4630DAB-FICTS-01-61','5BBEF491E4630DAB-uuuuu-01-31','InChI=1S/C17H14Br4O/c18-13(11-7-3-1-4-8-11)15(20)17(22)16(21)14(19)12-9-5-2-6-10-12/h1-10,13-16H','InChIKey=YQZQHNNMRZCOOF-UHFFFAOYSA-N','O=C(C(Br)C(Br)c1ccccc1)C(Br)C(Br)c1ccccc1','1'),
	(88853,4,0,NULL,'Consistent with Molecular Formula','C17H16Br2O3',428.1196,NULL,'E9C022C084326AC0-FICuS-01-4A','E9C022C084326AC0-FICTS-01-29','E9C022C084326AC0-uuuuu-01-F9','InChI=1S/C17H16Br2O3/c18-13(15(20)11-7-3-1-4-8-11)17(22)14(19)16(21)12-9-5-2-6-10-12/h1-10,13-16,20-21H','InChIKey=PRGWTZPLJPCVJZ-UHFFFAOYSA-N','O=C(C(Br)C(O)c1ccccc1)C(Br)C(O)c1ccccc1','1'),
	(88854,0,2,'538-58-9','Consistent with Molecular Formula','C17H14O',234.297,'Styrol ketone\nDibenzalacetone\nDistyryl ketone\nDibenzylideneacetone\nBis(2-phenylvinyl) ketone\n1,5-Diphenyl-3-pentadienone\n1,4-Pentadien-3-one, 1,5-diphenyl-\n1,4-Pentadien-3-one, 1,5-diphenyl-','D417C3EA6B07B195-FICuS-01-63','D417C3EA6B07B195-FICTS-01-42','B5B9247380E37088-uuuuu-01-EF','InChI=1S/C17H14O/c18-17(13-11-15-7-3-1-4-8-15)14-12-16-9-5-2-6-10-16/h1-14H/b13-11+,14-12?','InChIKey=WMKGGPCROCCUDY-AOGCGKDYSA-N','O=C(/C=C/c1ccccc1)/C=C/c1ccccc1','1'),
	(88855,0,0,'16510-53-5','Consistent with Molecular Formula','C16H11N3O',261.2824,NULL,'3A42173A2F326AE7-FICuS-01-4D','3A42173A2F326AE7-FICTS-01-2C','3A42173A2F326AE7-uuuuu-01-FC','InChI=1S/C16H11N3O/c17-19-18-16(20)15-13(11-7-3-1-4-8-11)14(15)12-9-5-2-6-10-12/h1-10,15H','InChIKey=FLNZEXNDXHEPEC-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)C1C(c2ccccc2)=C1c1ccccc1',NULL),
	(88856,0,0,NULL,'Consistent with Molecular Formula','C21H19ClN2O3S',414.9057,NULL,'813B4D5D91002AAB-FICuS-01-56','813B4D5D91002AAB-FICTS-01-35','813B4D5D91002AAB-uuuuu-01-05','InChI=1S/C21H19ClN2O3S/c1-16-12-14-19(15-13-16)28(26,27)24-23-20(25)21(22,17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15,24H,1H3,(H,23,25)','InChIKey=PPEMRFKVNDOWCX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)C(Cl)(c2ccccc2)c2ccccc2)cc1',NULL),
	(88857,2,0,NULL,'Consistent with Molecular Formula','C31H28N2O',444.575,NULL,'F19C18E8820BE5AB-FICuS-01-79','F19C18E8820BE5AB-FICTS-01-58','F19C18E8820BE5AB-uuuuu-01-28','InChI=1S/C31H28N2O/c34-29(32-27-21-30(27,23-13-5-1-6-14-23)24-15-7-2-8-16-24)33-28-22-31(28,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20,27-28H,21-22H2,(H2,32,33,34)','InChIKey=DIDKTFQKJBUMOX-UHFFFAOYSA-N','O=C(NC1CC1(c1ccccc1)c1ccccc1)NC1CC1(c1ccccc1)c1ccccc1','1'),
	(88858,2,1,NULL,'Consistent with Molecular Formula','C15H19BrO',295.2185,NULL,'50636F3E7F5F6859-FICuS-01-5D','50636F3E7F5F6859-FICTS-01-3C','917B2EF61B34FF9A-uuuuu-01-2C','InChI=1S/C15H19BrO/c1-17-14-9-5-8-13(10-14)15(11-16)12-6-3-2-4-7-12/h2-4,6-7,11,13-14H,5,8-10H2,1H3/b15-11-','InChIKey=FPIVABUYFWOCQZ-PTNGSMBKSA-N','COC1CCCC(/C(=C\\Br)c2ccccc2)C1','1'),
	(88859,0,0,'4333-75-9','Consistent with Molecular Formula','C15H14O',210.275,NULL,'8C546A3F35485EEF-FICuS-01-74','8C546A3F35485EEF-FICTS-01-53','8C546A3F35485EEF-uuuuu-01-23','InChI=1S/C15H14O/c1-12(13-6-4-3-5-7-13)14-8-10-15(16-2)11-9-14/h3-11H,1H2,2H3','InChIKey=DOLKMMRRGVRVFW-UHFFFAOYSA-N','C=C(c1ccccc1)c1ccc(OC)cc1',NULL),
	(88860,3,0,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'2D514F2D82414A7F-FICuS-01-54','2D514F2D82414A7F-FICTS-01-33','2D514F2D82414A7F-uuuuu-01-03','InChI=1S/C16H16N2O/c17-16(19)18-15-13(11-7-3-1-4-8-11)14(15)12-9-5-2-6-10-12/h1-10,13-15H,(H3,17,18,19)','InChIKey=NXOJOTMMCANAGP-UHFFFAOYSA-N','NC(=O)NC1C(c2ccccc2)C1c1ccccc1','1'),
	(88861,1,0,NULL,'Consistent with Molecular Formula','C16H17NO3S',303.3752,NULL,'5F22E516FDA6E032-FICuS-01-62','5F22E516FDA6E032-FICTS-01-41','5F22E516FDA6E032-uuuuu-01-11','InChI=1S/C16H17NO3S/c1-20-21(18,19)17-15-12-16(15,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,15,17H,12H2,1H3','InChIKey=MSRUARNOAOFTFU-UHFFFAOYSA-N','COS(=O)(=O)NC1CC1(c1ccccc1)c1ccccc1','1'),
	(88862,1,0,NULL,'Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'84D1837E464FA268-FICuS-01-54','84D1837E464FA268-FICTS-01-33','84D1837E464FA268-uuuuu-01-03','InChI=1S/C16H15NO/c17-15(18)14-11-16(14,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14H,11H2,(H2,17,18)','InChIKey=NLCMEHMMHGPCMX-UHFFFAOYSA-N','NC(=O)C1CC1(c1ccccc1)c1ccccc1','1'),
	(88863,0,0,'75914-67-9','Consistent with Molecular Formula','C5H10N2O',114.1468,NULL,'CE8E7B241B008B3C-FICuS-01-6E','CE8E7B241B008B3C-FICTS-01-4D','CE8E7B241B008B3C-uuuuu-01-1D','InChI=1S/C5H10N2O/c6-5(8)7-4-2-1-3-4/h4H,1-3H2,(H3,6,7,8)','InChIKey=XVDWZTJGQBNPFX-UHFFFAOYSA-N','NC(=O)NC1CCC1',NULL),
	(88864,0,0,'19757-64-3','Consistent with Molecular Formula','C4H8N2O',100.12,NULL,'C7896972BEE63EEF-FICuS-01-8F','C7896972BEE63EEF-FICTS-01-6E','C7896972BEE63EEF-uuuuu-01-3E','InChI=1S/C4H8N2O/c5-4(7)6-3-1-2-3/h3H,1-2H2,(H3,5,6,7)','InChIKey=CLMGCKCDSPUQEE-UHFFFAOYSA-N','NC(=O)NC1CC1',NULL),
	(88865,1,0,'92965-97-4','Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'6FEB62AAC35BC0AF-FICuS-01-9B','6FEB62AAC35BC0AF-FICTS-01-7A','6FEB62AAC35BC0AF-uuuuu-01-4A','InChI=1S/C16H16N2O/c17-15(19)18-14-11-16(14,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14H,11H2,(H3,17,18,19)','InChIKey=FDPYABFNZVKDHW-UHFFFAOYSA-N','NC(=O)NC1CC1(c1ccccc1)c1ccccc1','1'),
	(88866,1,0,'4941-62-2','Consistent with Molecular Formula','C22H19NO',313.3982,NULL,'F5E7A6A4D96014C1-FICuS-01-66','F5E7A6A4D96014C1-FICTS-01-45','F5E7A6A4D96014C1-uuuuu-01-15','InChI=1S/C22H19NO/c24-21(17-10-4-1-5-11-17)23-20-16-22(20,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16H2,(H,23,24)','InChIKey=ZMMBJYSRTXCIDR-UHFFFAOYSA-N','O=C(NC1CC1(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(88867,0,0,'10036-81-4','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'D0FC473CDE5B211F-FICuS-01-7F','D0FC473CDE5B211F-FICTS-01-5E','D0FC473CDE5B211F-uuuuu-01-2E','InChI=1S/C17H16N2O2/c1-21-16(20)15-12-17(19-18-15,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,19H,12H2,1H3','InChIKey=IYDWBYKDLVMLSB-UHFFFAOYSA-N','COC(=O)C1=NNC(c2ccccc2)(c2ccccc2)C1',NULL),
	(88868,2,0,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'D3F6E08908A93AEF-FICuS-01-81','D3F6E08908A93AEF-FICTS-01-60','D3F6E08908A93AEF-uuuuu-01-30','InChI=1S/C19H18O4/c1-22-17(20)15-16(18(21)23-2)19(15,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15-16H,1-2H3','InChIKey=ZMTMDYJPIDDFHD-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C1(c1ccccc1)c1ccccc1','1'),
	(88869,0,1,'25692-59-5','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'F93563E6F429A9B9-FICuS-01-6C','F93563E6F429A9B9-FICTS-01-4B','77B742114980123D-uuuuu-01-D4','InChI=1S/C11H12O2/c1-9(11(12)13-2)8-10-6-4-3-5-7-10/h3-8H,1-2H3/b9-8-','InChIKey=QILOUBBQVGUFNG-HJWRWDBZSA-N','COC(=O)/C(C)=C\\c1ccccc1','1'),
	(88870,2,0,'94545-91-2','Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'5DFC62C53B27A024-FICuS-01-5E','5DFC62C53B27A024-FICTS-01-3D','5DFC62C53B27A024-uuuuu-01-0D','InChI=1S/C20H20N2O4/c1-19(18(24)26-3)16(17(23)25-2)20(22-21-19,14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13,16H,1-3H3','InChIKey=RTOOPNRYFBANAX-UHFFFAOYSA-N','COC(=O)C1C(C)(C(=O)OC)N=NC1(c1ccccc1)c1ccccc1','1'),
	(88871,2,0,'90917-95-6','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'83FD5DC07767B45D-FICuS-01-72','83FD5DC07767B45D-FICTS-01-51','83FD5DC07767B45D-uuuuu-01-21','InChI=1S/C10H12N2O/c11-10(13)12-9-6-8(9)7-4-2-1-3-5-7/h1-5,8-9H,6H2,(H3,11,12,13)','InChIKey=AVVMSHVXSGLTEZ-UHFFFAOYSA-N','NC(=O)NC1CC1c1ccccc1','1'),
	(88872,0,0,NULL,'Consistent with Molecular Formula','C11H17NO3S',243.3202,NULL,'250083FC2A912800-FICuS-01-29','250083FC2A912800-FICTS-01-08','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.C4H9N/c1-6-2-4-7(5-3-6)11(8,9)10;1-2-4-5-3-1/h2-5H,1H3,(H,8,9,10);5H,1-4H2','InChIKey=XRTYJPQPILOYAI-UHFFFAOYSA-N','C1CCNC1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(88873,0,0,'4736-71-4','Consistent with Molecular Formula','C5H10N2O',114.1468,'1-Pyrrolidinecarboxamide','AED30ACA2064CD4D-FICuS-01-84','AED30ACA2064CD4D-FICTS-01-63','AED30ACA2064CD4D-uuuuu-01-33','InChI=1S/C5H10N2O/c6-5(8)7-3-1-2-4-7/h1-4H2,(H2,6,8)','InChIKey=LCDCPQHFCOBUEF-UHFFFAOYSA-N','NC(=O)N1CCCC1',NULL),
	(88874,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'77627B72800A4718-FICuS-01-2C','77627B72800A4718-FICTS-01-0B','77627B72800A4718-uuuuu-01-DB','InChI=1S/C12H14N2O2/c1-8-3-5-9(6-4-8)10-7-11(14-13-10)12(15)16-2/h3-6,10,13H,7H2,1-2H3','InChIKey=PMHNDBUNUOKKSD-UHFFFAOYSA-N','COC(=O)C1=NNC(c2ccc(C)cc2)C1','1'),
	(88875,2,0,'10036-65-4','Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'A337EB53BF572742-FICuS-01-57','A337EB53BF572742-FICTS-01-36','A337EB53BF572742-uuuuu-01-06','InChI=1S/C14H16N2O4/c1-3-20-14(18)12-10(9-7-5-4-6-8-9)11(15-16-12)13(17)19-2/h4-8,10,12,16H,3H2,1-2H3','InChIKey=GHHKWUQQBBBNQI-UHFFFAOYSA-N','CCOC(=O)C1NN=C(C(=O)OC)C1c1ccccc1','1'),
	(88876,1,0,'87387-81-3','Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'3BA3CE3E1342E32C-FICuS-01-67','3BA3CE3E1342E32C-FICTS-01-46','3BA3CE3E1342E32C-uuuuu-01-16','InChI=1S/C7H10N2O4/c1-12-6(10)4-3-8-9-5(4)7(11)13-2/h4,8H,3H2,1-2H3','InChIKey=HDHXZOHSNQOFNR-UHFFFAOYSA-N','COC(=O)C1=NNCC1C(=O)OC','1'),
	(88877,1,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O2',238.6731,NULL,'83274AC3D230E1F9-FICuS-01-54','83274AC3D230E1F9-FICTS-01-33','83274AC3D230E1F9-uuuuu-01-03','InChI=1S/C11H11ClN2O2/c1-16-11(15)10-6-9(13-14-10)7-2-4-8(12)5-3-7/h2-5,9,13H,6H2,1H3','InChIKey=YABCJVASXHQFOA-UHFFFAOYSA-N','COC(=O)C1=NNC(c2ccc(Cl)cc2)C1','1'),
	(88878,1,0,'19265-22-6','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'4EEB0D428FECBC6C-FICuS-01-A5','4EEB0D428FECBC6C-FICTS-01-84','4EEB0D428FECBC6C-uuuuu-01-54','InChI=1S/C12H14N2O3/c1-16-9-5-3-8(4-6-9)10-7-11(14-13-10)12(15)17-2/h3-6,10,13H,7H2,1-2H3','InChIKey=HXYPIKTWKSEEQR-UHFFFAOYSA-N','COC(=O)C1=NNC(c2ccc(OC)cc2)C1','1'),
	(88879,2,0,'76669-83-5','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'F67DAB5B6104BB6C-FICuS-01-80','F67DAB5B6104BB6C-FICTS-01-5F','F67DAB5B6104BB6C-uuuuu-01-2F','InChI=1S/C10H14O2/c11-9-5-1-2-6-10(9,12)8-4-3-7-9/h1-4,11-12H,5-8H2','InChIKey=GZCDSGZXNMKSRQ-UHFFFAOYSA-N','OC12CC=CCC1(O)CC=CC2','1'),
	(88880,0,0,'142-30-3','Consistent with Molecular Formula','C8H14O2',142.1974,'Kemitracin-50\nDimethylhexynediol\nTetramethylbutynediol\n2,5-Dimethyl-3-hexyne-2,5-diol\n3-Hexyne-2,5-diol, 2,5-dimethyl-\n3-Hexyne-2,5-diol, 2,5-dimethyl-\nD 43','D5CABF74BA157567-FICuS-01-79','D5CABF74BA157567-FICTS-01-58','D5CABF74BA157567-uuuuu-01-28','InChI=1S/C8H14O2/c1-7(2,9)5-6-8(3,4)10/h9-10H,1-4H3','InChIKey=IHJUECRFYCQBMW-UHFFFAOYSA-N','CC(C)(O)C#CC(C)(C)O',NULL),
	(88881,3,0,NULL,'Consistent with Molecular Formula','C23H18O2',326.394,NULL,'2FC106980199A0F8-FICuS-01-4C','2FC106980199A0F8-FICTS-01-2B','2FC106980199A0F8-uuuuu-01-FB','InChI=1S/C23H18O2/c24-22-20-19(16-10-4-1-5-11-16)21(20)23(25-22,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19-21H','InChIKey=BZHWKORUXLWDIY-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)C2C1C2c1ccccc1','1'),
	(88882,0,0,'17825-60-4','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'9D2FD7F3AF0E76A7-FICuS-01-91','9D2FD7F3AF0E76A7-FICTS-01-70','9D2FD7F3AF0E76A7-uuuuu-01-40','InChI=1S/C17H15NO2/c1-20-17(19)18-16-14(12-8-4-2-5-9-12)15(16)13-10-6-3-7-11-13/h2-11,16H,1H3,(H,18,19)','InChIKey=GOZPNUKYSHNFCH-UHFFFAOYSA-N','COC(=O)NC1C(c2ccccc2)=C1c1ccccc1',NULL),
	(88883,2,0,'10036-85-8','Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'5FDF6982AB8AA466-FICuS-01-82','5FDF6982AB8AA466-FICTS-01-61','5FDF6982AB8AA466-uuuuu-01-31','InChI=1S/C21H22O4/c1-13-5-9-15(10-6-13)21(16-11-7-14(2)8-12-16)17(19(22)24-3)18(21)20(23)25-4/h5-12,17-18H,1-4H3','InChIKey=WBUBQXNQKKUBAZ-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C1(c1ccc(C)cc1)c1ccc(C)cc1','1'),
	(88884,1,0,'10036-83-6','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'AAE49DC3C03AB3AF-FICuS-01-98','AAE49DC3C03AB3AF-FICTS-01-77','AAE49DC3C03AB3AF-uuuuu-01-47','InChI=1S/C18H18O2/c1-12-3-7-14(8-4-12)18(11-16(18)17(19)20)15-9-5-13(2)6-10-15/h3-10,16H,11H2,1-2H3,(H,19,20)','InChIKey=MPFKAXRDUNPKDV-UHFFFAOYSA-N','Cc1ccc(C2(c3ccc(C)cc3)CC2C(=O)O)cc1','1'),
	(88885,0,0,'10036-72-3','Consistent with Molecular Formula','C21H22N2O3',350.4164,NULL,'0484B7A0F4508CC4-FICuS-01-52','0484B7A0F4508CC4-FICTS-01-31','0484B7A0F4508CC4-uuuuu-01-01','InChI=1S/C21H22N2O3/c1-14-5-9-17(10-6-14)21(18-11-7-15(2)8-12-18)13-19(20(25)26-4)22-23(21)16(3)24/h5-12H,13H2,1-4H3','InChIKey=QDVNZGNOWKYVIJ-UHFFFAOYSA-N','COC(=O)C1=NN(C(C)=O)C(c2ccc(C)cc2)(c2ccc(C)cc2)C1',NULL),
	(88886,2,0,'1489-58-3','Consistent with Molecular Formula','C5H6O4',130.1,'1,2-Cyclopropanedicarboxylic acid','BEC20843F79D667C-FICuS-01-72','BEC20843F79D667C-FICTS-01-51','BEC20843F79D667C-uuuuu-01-21','InChI=1S/C5H6O4/c6-4(7)2-1-3(2)5(8)9/h2-3H,1H2,(H,6,7)(H,8,9)','InChIKey=RLWFMZKPPHHHCB-UHFFFAOYSA-N','O=C(O)C1CC1C(=O)O','1'),
	(88887,1,0,NULL,'Consistent with Molecular Formula','C15H15ClN6O2S',378.8355,'4-[4,6-Diamino-2-(4-chlorophenyl)-1,3,5-triazin-1(2H)-yl]benzenesulfonamide','CB9DE9CBDFFAD193-FICuS-01-BE','A5392873F94904A9-FICTS-01-26','CB9DE9CBDFFAD193-uuuuu-01-6D','InChI=1S/C15H15ClN6O2S/c16-10-3-1-9(2-4-10)13-20-14(17)21-15(18)22(13)11-5-7-12(8-6-11)25(19,23)24/h1-8,13H,(H2,19,23,24)(H4,17,18,20,21)','InChIKey=PQCVHDDRCNRMGD-UHFFFAOYSA-N','NC1=NC(c2ccc(Cl)cc2)N(c2ccc(S(N)(=O)=O)cc2)C(N)=N1','1'),
	(88888,1,0,NULL,'Consistent with Molecular Formula','C19H17ClN8O2S',456.9087,'4-(4,6-diamino-2-(4-chlorophenyl)-1,3,5-triazin-1(2H)-yl)-N-(pyrimidin-2-yl)benzenesulfonamide','E2483C04EBA92169-FICuS-01-57','686B96274AAFEC57-FICTS-01-54','E2483C04EBA92169-uuuuu-01-06','InChI=1S/C19H17ClN8O2S/c20-13-4-2-12(3-5-13)16-25-17(21)26-18(22)28(16)14-6-8-15(9-7-14)31(29,30)27-19-23-10-1-11-24-19/h1-11,16H,(H,23,24,27)(H4,21,22,25,26)','InChIKey=XHNFAKQGACPDTB-UHFFFAOYSA-N','NC1=NC(c2ccc(Cl)cc2)N(c2ccc(S(=O)(=O)Nc3ncccn3)cc2)C(N)=N1','1'),
	(88889,1,0,NULL,'Consistent with Molecular Formula','C18H22N6O5S',434.469,NULL,'8C51C0758F642C89-FICuS-01-55','C26FCC70197876C6-FICTS-01-43','8C51C0758F642C89-uuuuu-01-04','InChI=1S/C18H22N6O5S/c1-27-13-8-10(9-14(28-2)15(13)29-3)16-22-17(19)23-18(20)24(16)11-4-6-12(7-5-11)30(21,25)26/h4-9,16H,1-3H3,(H2,21,25,26)(H4,19,20,22,23)','InChIKey=JMIQVZFZDDUZCH-UHFFFAOYSA-N','COc1cc(C2N=C(N)N=C(N)N2c2ccc(S(N)(=O)=O)cc2)cc(OC)c1OC','1'),
	(88890,0,0,NULL,'Consistent with Molecular Formula','C27H15ClO6',470.8649,NULL,'01C36CCFB6F62D97-FICuS-01-7A','863C91A3FACFF2F0-FICTS-01-66','01C36CCFB6F62D97-uuuuu-01-29','InChI=1S/C27H15ClO6/c28-14-11-9-13(10-12-14)19(20-22(29)15-5-1-3-7-17(15)24(31)26(20)33)21-23(30)16-6-2-4-8-18(16)25(32)27(21)34/h1-12,19,33-34H','InChIKey=VCKXZWWZOWEZJW-UHFFFAOYSA-N','O=C1C(O)=C(C(C2=C(O)C(=O)c3ccccc3C2=O)c2ccc(Cl)cc2)C(=O)c2ccccc21',NULL),
	(88891,0,0,NULL,'Consistent with Molecular Formula','C27H14Cl2O6',505.31,NULL,'6E7FBA44E169E594-FICuS-01-76','C1CEE5C786AE624B-FICTS-01-68','6E7FBA44E169E594-uuuuu-01-25','InChI=1S/C27H14Cl2O6/c28-12-9-10-17(18(29)11-12)19(20-22(30)13-5-1-3-7-15(13)24(32)26(20)34)21-23(31)14-6-2-4-8-16(14)25(33)27(21)35/h1-11,19,34-35H','InChIKey=XOTNZDGXFOVGTN-UHFFFAOYSA-N','O=C1C(O)=C(C(C2=C(O)C(=O)c3ccccc3C2=O)c2ccc(Cl)cc2Cl)C(=O)c2ccccc21',NULL),
	(88892,0,0,NULL,'Consistent with Molecular Formula','C27H16O7',452.4192,NULL,'C7D131F341367796-FICuS-01-3E','4C91DDB7D743A44E-FICTS-01-58','C7D131F341367796-uuuuu-01-ED','InChI=1S/C27H16O7/c28-18-12-6-5-11-17(18)19(20-22(29)13-7-1-3-9-15(13)24(31)26(20)33)21-23(30)14-8-2-4-10-16(14)25(32)27(21)34/h1-12,19,28,33-34H','InChIKey=NBWUTPONZSBINW-UHFFFAOYSA-N','O=C1C(O)=C(C(C2=C(O)C(=O)c3ccccc3C2=O)c2ccccc2O)C(=O)c2ccccc21',NULL),
	(88893,0,0,NULL,'Consistent with Molecular Formula','C29H20O6',464.4734,NULL,'DFD0E1A4FF306F06-FICuS-01-81','5E63B7F6C08CE96B-FICTS-01-62','DFD0E1A4FF306F06-uuuuu-01-30','InChI=1S/C29H20O6/c30-24-17-10-4-6-12-19(17)26(32)28(34)22(24)21(15-14-16-8-2-1-3-9-16)23-25(31)18-11-5-7-13-20(18)27(33)29(23)35/h1-13,21,34-35H,14-15H2','InChIKey=HBNRXXODWCRBLL-UHFFFAOYSA-N','O=C1C(O)=C(C(CCc2ccccc2)C2=C(O)C(=O)c3ccccc3C2=O)C(=O)c2ccccc21',NULL),
	(88894,0,0,NULL,'Consistent with Molecular Formula','C27H14Cl2O6',505.31,NULL,'38D16576B51C636B-FICuS-01-4B','C6B71BBE2C89AD66-FICTS-01-69','38D16576B51C636B-uuuuu-01-FA','InChI=1S/C27H14Cl2O6/c28-17-10-9-12(11-18(17)29)19(20-22(30)13-5-1-3-7-15(13)24(32)26(20)34)21-23(31)14-6-2-4-8-16(14)25(33)27(21)35/h1-11,19,34-35H','InChIKey=XVXFSXSVMDEIAT-UHFFFAOYSA-N','O=C1C(O)=C(C(C2=C(O)C(=O)c3ccccc3C2=O)c2ccc(Cl)c(Cl)c2)C(=O)c2ccccc21',NULL),
	(88895,0,0,NULL,'Consistent with Molecular Formula','C29H19NO7',493.4716,NULL,'88125B764BD88B0E-FICuS-01-5F','A777D079036E8AB9-FICTS-01-42','88125B764BD88B0E-uuuuu-01-0E','InChI=1S/C29H19NO7/c1-14(31)30-16-12-10-15(11-13-16)21(22-24(32)17-6-2-4-8-19(17)26(34)28(22)36)23-25(33)18-7-3-5-9-20(18)27(35)29(23)37/h2-13,21,36-37H,1H3,(H,30,31)','InChIKey=GFNCQVWVIZVJSI-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C2=C(O)C(=O)c3ccccc3C2=O)C2=C(O)C(=O)c3ccccc3C2=O)cc1',NULL),
	(88896,0,0,NULL,'Consistent with Molecular Formula','C29H20O8',496.4722,NULL,'CC788EC55D8BE246-FICuS-01-85','CF2188981A78C140-FICTS-01-2C','CC788EC55D8BE246-uuuuu-01-34','InChI=1S/C29H20O8/c1-36-19-12-11-14(13-20(19)37-2)21(22-24(30)15-7-3-5-9-17(15)26(32)28(22)34)23-25(31)16-8-4-6-10-18(16)27(33)29(23)35/h3-13,21,34-35H,1-2H3','InChIKey=GWYLEXVXHUJNLH-UHFFFAOYSA-N','COc1ccc(C(C2=C(O)C(=O)c3ccccc3C2=O)C2=C(O)C(=O)c3ccccc3C2=O)cc1OC',NULL),
	(88897,0,0,NULL,'Consistent with Molecular Formula','C30H22O9',526.4984,NULL,'46EA9D617F31566C-FICuS-01-60','2FE7AEA903A05E06-FICTS-01-4E','46EA9D617F31566C-uuuuu-01-0F','InChI=1S/C30H22O9/c1-37-19-12-14(13-20(38-2)30(19)39-3)21(22-24(31)15-8-4-6-10-17(15)26(33)28(22)35)23-25(32)16-9-5-7-11-18(16)27(34)29(23)36/h4-13,21,35-36H,1-3H3','InChIKey=XGMGLKKMIZOEMN-UHFFFAOYSA-N','COc1cc(C(C2=C(O)C(=O)c3ccccc3C2=O)C2=C(O)C(=O)c3ccccc3C2=O)cc(OC)c1OC',NULL),
	(88898,0,0,NULL,'Consistent with Molecular Formula','C30H22O8',510.499,NULL,'D878980C7D205C75-FICuS-01-57','099381FB6B4B5DA4-FICTS-01-48','D878980C7D205C75-uuuuu-01-06','InChI=1S/C30H22O8/c1-3-38-20-13-12-15(14-21(20)37-2)22(23-25(31)16-8-4-6-10-18(16)27(33)29(23)35)24-26(32)17-9-5-7-11-19(17)28(34)30(24)36/h4-14,22,35-36H,3H2,1-2H3','InChIKey=WSCYRPJCMJANNY-UHFFFAOYSA-N','CCOc1ccc(C(C2=C(O)C(=O)c3ccccc3C2=O)C2=C(O)C(=O)c3ccccc3C2=O)cc1OC',NULL),
	(88899,1,0,NULL,'Consistent with Molecular Formula','C25H20O6',416.4294,NULL,'BEF7A2F3914E8034-FICuS-01-69','F57D85FF70F8316D-FICTS-01-58','BEF7A2F3914E8034-uuuuu-01-18','InChI=1S/C25H20O6/c1-3-12(2)17(18-20(26)13-8-4-6-10-15(13)22(28)24(18)30)19-21(27)14-9-5-7-11-16(14)23(29)25(19)31/h4-12,17,30-31H,3H2,1-2H3','InChIKey=VCQOHNLQNTWXMY-UHFFFAOYSA-N','CCC(C)C(C1=C(O)C(=O)c2ccccc2C1=O)C1=C(O)C(=O)c2ccccc2C1=O','1'),
	(88900,0,0,NULL,'No Comparision - Unparameterized Atom - As(a19) connected atoms =[ C O O O ]','C10H12AsN7O4',369.1709,'ANTINEOPLASTIC-117281','76910CA1A4109DDC-FICuS-01-5D','76910CA1A4109DDC-FICTS-01-3C','76910CA1A4109DDC-uuuuu-01-0C','InChI=1S/C10H12AsN7O4/c12-8-7(9(13)16-10(14)15-8)18-17-4-1-2-5(6(19)3-4)11(20,21)22/h1-3,19H,(H2,20,21,22)(H6,12,13,14,15,16)','InChIKey=KDRNTLJSSMMJLN-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccc([As](=O)(O)O)c(O)c2)c(N)n1',NULL),
	(88901,0,0,'32524-25-7','Consistent with Molecular Formula','C11H13N7O',259.27,NULL,'D0EBAA174FED68A8-FICuS-01-96','D0EBAA174FED68A8-FICTS-01-75','D0EBAA174FED68A8-uuuuu-01-45','InChI=1S/C11H13N7O/c1-19-7-4-2-3-6(5-7)17-18-8-9(12)15-11(14)16-10(8)13/h2-5H,1H3,(H6,12,13,14,15,16)','InChIKey=UWPQTCKOXQLDRD-UHFFFAOYSA-N','COc1cccc(/N=N/c2c(N)nc(N)nc2N)c1',NULL),
	(88902,0,0,NULL,'Consistent with Molecular Formula','C20H20N14O2S',520.5306,NULL,'CC90057CC0502B33-FICuS-01-47','CC90057CC0502B33-FICTS-01-26','CC90057CC0502B33-uuuuu-01-F6','InChI=1S/C20H20N14O2S/c21-15-13(16(22)28-19(25)27-15)33-31-9-1-5-11(6-2-9)37(35,36)12-7-3-10(4-8-12)32-34-14-17(23)29-20(26)30-18(14)24/h1-8H,(H6,21,22,25,27,28)(H6,23,24,26,29,30)','InChIKey=IMYGGQZTJCAMTR-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccc(S(=O)(=O)c3ccc(/N=N/c4c(N)nc(N)nc4N)cc3)cc2)c(N)n1',NULL),
	(88903,0,0,NULL,'No Comparision - Unparameterized Atom - As(a19) connected atoms =[ C O O O ]','C10H12AsN7O3',353.1715,'ANTINEOPLASTIC-117284','B7BF38B7C952BEBE-FICuS-01-9D','B7BF38B7C952BEBE-FICTS-01-7C','B7BF38B7C952BEBE-uuuuu-01-4C','InChI=1S/C10H12AsN7O3/c12-8-7(9(13)16-10(14)15-8)18-17-6-3-1-5(2-4-6)11(19,20)21/h1-4H,(H2,19,20,21)(H6,12,13,14,15,16)','InChIKey=VZMBEGLTKQXWEK-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccc([As](=O)(O)O)cc2)c(N)n1',NULL),
	(88904,0,0,NULL,'Consistent with Molecular Formula','C11H11N7O3',289.253,NULL,'485C6DF0685909D9-FICuS-01-5D','485C6DF0685909D9-FICTS-01-3C','485C6DF0685909D9-uuuuu-01-0C','InChI=1S/C11H11N7O3/c12-8-7(9(13)16-11(14)15-8)18-17-4-1-2-5(10(20)21)6(19)3-4/h1-3,19H,(H,20,21)(H6,12,13,14,15,16)','InChIKey=UWKYCZZYRPDTJU-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccc(C(=O)O)c(O)c2)c(N)n1',NULL),
	(88905,0,0,NULL,'Consistent with Molecular Formula','C12H13N7O2S',319.3404,NULL,'16DCCA1579A821E9-FICuS-01-69','16DCCA1579A821E9-FICTS-01-48','16DCCA1579A821E9-uuuuu-01-18','InChI=1S/C12H13N7O2S/c13-10-9(11(14)17-12(15)16-10)19-18-6-1-3-7(4-2-6)22-5-8(20)21/h1-4H,5H2,(H,20,21)(H6,13,14,15,16,17)','InChIKey=JBMRSPDMJLJDFI-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccc(SCC(=O)O)cc2)c(N)n1',NULL),
	(88906,0,0,NULL,'Consistent with Molecular Formula','C12H12N8',268.2804,NULL,'8FA601A4CCED7143-FICuS-01-70','8FA601A4CCED7143-FICTS-01-4F','8FA601A4CCED7143-uuuuu-01-1F','InChI=1S/C12H12N8/c13-6-5-7-1-3-8(4-2-7)19-20-9-10(14)17-12(16)18-11(9)15/h1-4H,5H2,(H6,14,15,16,17,18)','InChIKey=RGMXQHQDSZBUSK-UHFFFAOYSA-N','N#CCc1ccc(/N=N/c2c(N)nc(N)nc2N)cc1',NULL),
	(88907,0,0,NULL,'Consistent with Molecular Formula','C12H15N7',257.2974,NULL,'82C490755FCD72F4-FICuS-01-62','82C490755FCD72F4-FICTS-01-41','82C490755FCD72F4-uuuuu-01-11','InChI=1S/C12H15N7/c1-6-3-4-8(5-7(6)2)18-19-9-10(13)16-12(15)17-11(9)14/h3-5H,1-2H3,(H6,13,14,15,16,17)','InChIKey=GUZGCSYLBWURRL-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(N)nc(N)nc2N)cc1C',NULL),
	(88908,0,0,NULL,'Consistent with Molecular Formula','C10H11N7NaO3S',332.2918,NULL,'D7C8EC2AC022E277-FICuS-01-74','D7C8EC2AC022E277-FICTS-01-53','5C2F0025A05950DF-uuuuu-01-FB','InChI=1S/C10H11N7O3S.Na/c11-8-7(9(12)15-10(13)14-8)17-16-5-2-1-3-6(4-5)21(18,19)20;/h1-4H,(H,18,19,20)(H6,11,12,13,14,15);/q;+1','InChIKey=XMHYAHIARGHKAD-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2cccc(S(=O)(=O)O)c2)c(N)n1.[Na+]',NULL),
	(88909,0,0,'5348-45-8','Consistent with Molecular Formula','C13H14N6O3',302.292,NULL,'48D80D3C066E7B95-FICuS-01-61','FB820661BE3A766B-FICTS-01-45','48D80D3C066E7B95-uuuuu-01-10','InChI=1S/C13H14N6O3/c1-2-22-12(21)7-3-5-8(6-4-7)18-19-9-10(14)16-13(15)17-11(9)20/h3-6H,2H2,1H3,(H5,14,15,16,17,20)','InChIKey=BJWFKULFMZTLGL-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/c2c(N)[nH]c(N)nc2=O)cc1',NULL),
	(88910,0,0,NULL,'No Comparision - Unparameterized Atom - P(a43) connected atoms =[ N C C N Cl ]','C37H39Cl3N5P3',753.0289,NULL,'C8CC2ED8F3A22B32-FICuS-01-80','C8CC2ED8F3A22B32-FICTS-01-5F','C8CC2ED8F3A22B32-uuuuu-01-2F','InChI=1S/C37H39Cl3N5P3/c1-44(46(38,41,32-20-8-2-9-21-32)33-22-10-3-11-23-33)45(47(39,42,34-24-12-4-13-25-34)35-26-14-5-15-27-35)48(40,43,36-28-16-6-17-29-36)37-30-18-7-19-31-37/h2-31H,41-43H2,1H3','InChIKey=KXBIHLYRIKLMSD-UHFFFAOYSA-N','CN(N(P(N)(Cl)(c1ccccc1)c1ccccc1)P(N)(Cl)(c1ccccc1)c1ccccc1)P(N)(Cl)(c1ccccc1)c1ccccc1',NULL),
	(88911,0,0,'47866-45-5','No Comparision - Unparameterized Atom - P(a44) connected atoms =[ N C C N Cl ]','C37H38Cl2N5P3',716.568,NULL,'915F4784E3554150-FICuS-01-2F','915F4784E3554150-FICTS-01-0E','915F4784E3554150-uuuuu-01-DE','InChI=1S/C37H38Cl2N5P3/c1-43(46(38,41,34-24-12-4-13-25-34)35-26-14-5-15-27-35)44(45(40,32-20-8-2-9-21-32)33-22-10-3-11-23-33)47(39,42,36-28-16-6-17-29-36)37-30-18-7-19-31-37/h2-31,40H,41-42H2,1H3','InChIKey=AXWIBLZEUGCXTG-UHFFFAOYSA-N','CN(N(P(=N)(c1ccccc1)c1ccccc1)P(N)(Cl)(c1ccccc1)c1ccccc1)P(N)(Cl)(c1ccccc1)c1ccccc1',NULL),
	(88912,0,0,'17239-61-1','Consistent with Molecular Formula','C9H27N6P',250.3263,NULL,'4252A177F212E435-FICuS-01-30','4252A177F212E435-FICTS-01-0F','4252A177F212E435-uuuuu-01-DF','InChI=1S/C9H27N6P/c1-10(2)13(7)16(14(8)11(3)4)15(9)12(5)6/h1-9H3','InChIKey=PNSCLVREGMIDSI-UHFFFAOYSA-N','CN(C)N(C)P(N(C)N(C)C)N(C)N(C)C',NULL),
	(88913,0,0,NULL,'No Comparision - Unparameterized Atom - P(a18) connected atoms =[ C C N Cl N ]','C15H21ClN3P',309.7778,NULL,'C674723D45110043-FICuS-01-1D','C674723D45110043-FICTS-01-FC','C674723D45110043-uuuuu-01-CC','InChI=1S/C15H21ClN3P/c1-18(2)19(3)20(16,17,14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13H,17H2,1-3H3','InChIKey=KACLAWRVBZFZJB-UHFFFAOYSA-N','CN(C)N(C)P(N)(Cl)(c1ccccc1)c1ccccc1',NULL),
	(88914,0,0,'15477-41-5','No Comparision - Unparameterized Atom - P(a17) connected atoms =[ C C N Cl N ]','C14H19ClN3P',295.751,NULL,'3CA431F48F78FE87-FICuS-01-77','3CA431F48F78FE87-FICTS-01-56','3CA431F48F78FE87-uuuuu-01-26','InChI=1S/C14H19ClN3P/c1-18(2)17-19(15,16,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,17H,16H2,1-2H3','InChIKey=MVJXFDQCIWEVLZ-UHFFFAOYSA-N','CN(C)NP(N)(Cl)(c1ccccc1)c1ccccc1',NULL),
	(88915,0,0,NULL,'No Comparision - Unparameterized Atom - P(a23) connected atoms =[ N C C N Cl ]','C18H28ClN4P',366.8728,NULL,'93B82CF6AF5F5165-FICuS-01-71','93B82CF6AF5F5165-FICTS-01-50','93B82CF6AF5F5165-uuuuu-01-20','InChI=1S/C18H28ClN4P/c1-20(2)22(5)24(19,23(6)21(3)4,17-13-9-7-10-14-17)18-15-11-8-12-16-18/h7-16H,1-6H3','InChIKey=ZCTPDALIBLXDCJ-UHFFFAOYSA-N','CN(C)N(C)P(Cl)(c1ccccc1)(c1ccccc1)N(C)N(C)C',NULL),
	(88916,0,0,'3999-13-1','Consistent with Molecular Formula','C14H17N2P',244.2755,NULL,'4DF8E7988EF4E1A1-FICuS-01-89','4DF8E7988EF4E1A1-FICTS-01-68','4DF8E7988EF4E1A1-uuuuu-01-38','InChI=1S/C14H17N2P/c1-16(2)15-17(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,1-2H3','InChIKey=SWPPHGHUWOBLOG-UHFFFAOYSA-N','CN(C)NP(c1ccccc1)c1ccccc1',NULL),
	(88917,0,0,'17239-58-6','Consistent with Molecular Formula','C26H26N2P2',428.4523,'(Dimethylhydrazono)bis(diphenylphosphine)\n1,1-Dimethyl-2,2-bis(diphenylphosphino)hydrazine\n1,1-Bis(diphenylphosphino)-2,2-dimethylhydrazine\nWLN: 1N1&NPR&R&&PR&R\nHydrazine, 1,1-bis(diphenylphosphino)-2,2-dimethyl-\nPhosphine, (dimethylhydrazono)bis[diphenyl-','35257BE09691C4CA-FICuS-01-58','35257BE09691C4CA-FICTS-01-37','35257BE09691C4CA-uuuuu-01-07','InChI=1S/C26H26N2P2/c1-27(2)28(29(23-15-7-3-8-16-23)24-17-9-4-10-18-24)30(25-19-11-5-12-20-25)26-21-13-6-14-22-26/h3-22H,1-2H3','InChIKey=KNMQCZORAUHHCY-UHFFFAOYSA-N','CN(C)N(P(c1ccccc1)c1ccccc1)P(c1ccccc1)c1ccccc1',NULL),
	(88918,0,0,'17239-57-5','Consistent with Molecular Formula','C37H33N2P3',598.6024,NULL,'6280C0D25F34902A-FICuS-01-3E','6280C0D25F34902A-FICTS-01-1D','6280C0D25F34902A-uuuuu-01-ED','InChI=1S/C37H33N2P3/c1-38(40(32-20-8-2-9-21-32)33-22-10-3-11-23-33)39(41(34-24-12-4-13-25-34)35-26-14-5-15-27-35)42(36-28-16-6-17-29-36)37-30-18-7-19-31-37/h2-31H,1H3','InChIKey=UXEOHFXZVQUTDM-UHFFFAOYSA-N','CN(N(P(c1ccccc1)c1ccccc1)P(c1ccccc1)c1ccccc1)P(c1ccccc1)c1ccccc1',NULL),
	(88919,0,0,'17256-69-8','No Comparision - Unparameterized Atom - P(a19) connected atoms =[ C C Cl N N ]','C26H30Cl2N4P2',531.4033,NULL,'47C7A2A57F1C7C2C-FICuS-01-75','47C7A2A57F1C7C2C-FICTS-01-54','47C7A2A57F1C7C2C-uuuuu-01-24','InChI=1S/C26H30Cl2N4P2/c1-31(2)32(33(27,29,23-15-7-3-8-16-23)24-17-9-4-10-18-24)34(28,30,25-19-11-5-12-20-25)26-21-13-6-14-22-26/h3-22H,29-30H2,1-2H3','InChIKey=OPUSJCLZQVTMFB-UHFFFAOYSA-N','CN(C)N(P(N)(Cl)(c1ccccc1)c1ccccc1)P(N)(Cl)(c1ccccc1)c1ccccc1',NULL),
	(88920,0,0,'17368-33-1','Consistent with Molecular Formula','C12H23N4P',254.3143,NULL,'3CEB697B5423035D-FICuS-01-56','3CEB697B5423035D-FICTS-01-35','3CEB697B5423035D-uuuuu-01-05','InChI=1S/C12H23N4P/c1-13(2)15(5)17(16(6)14(3)4)12-10-8-7-9-11-12/h7-11H,1-6H3','InChIKey=LEHOVQCKQUYEIE-UHFFFAOYSA-N','CN(C)N(C)P(c1ccccc1)N(C)N(C)C',NULL),
	(88921,0,0,'13703-22-5','Consistent with Molecular Formula','C14H17N2OP',260.2749,NULL,'3F82970F297ECF93-FICuS-01-6C','3F82970F297ECF93-FICTS-01-4B','3F82970F297ECF93-uuuuu-01-1B','InChI=1S/C14H17N2OP/c1-16(2)15-18(17,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,1-2H3,(H,15,17)','InChIKey=DWZGFBSQBUBZTL-UHFFFAOYSA-N','CN(C)NP(=O)(c1ccccc1)c1ccccc1',NULL),
	(88922,0,0,'13703-23-6','Consistent with Molecular Formula','C14H17N2PS',276.3355,NULL,'743253A7EEA9E28F-FICuS-01-70','743253A7EEA9E28F-FICTS-01-4F','743253A7EEA9E28F-uuuuu-01-1F','InChI=1S/C14H17N2PS/c1-16(2)15-17(18,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,1-2H3,(H,15,18)','InChIKey=OLWICLFCVCZUDY-UHFFFAOYSA-N','CN(C)NP(=S)(c1ccccc1)c1ccccc1',NULL),
	(88923,0,0,'37100-74-6','Consistent with Molecular Formula','C12H11AsCl2N2',329.0599,'ANTINEOPLASTIC-117304','8FD01493C7A60366-FICuS-01-4A','8FD01493C7A60366-FICTS-01-29','ADA547395B3429C0-uuuuu-01-04','InChI=1S/C12H11AsClN2.ClH/c14-13(15)9-5-1-3-7-11(9)16-12-8-4-2-6-10(12)13;/h1-8,16H,15H2;1H/q+1;/p-1','InChIKey=MMOREVOSOFZAMN-UHFFFAOYSA-M','N[As+]1(Cl)c2ccccc2Nc2ccccc21.[Cl-]',NULL),
	(88924,0,0,'40907-40-2','Consistent with Molecular Formula','C2H9AsClN',157.4744,'ANTINEOPLASTIC-117305','1DD69E82321B7505-FICuS-01-47','1DD69E82321B7505-FICTS-01-26','1D2A39670D96AC4B-uuuuu-01-14','InChI=1S/C2H8AsN.ClH/c1-3(2)4;/h4H2,1-2H3;1H','InChIKey=IDGJWHJFHUQCDY-UHFFFAOYSA-N','C[As](C)N.Cl',NULL),
	(88925,0,0,'37100-70-2','Consistent with Molecular Formula','C6H17AsClN',213.5816,'ANTINEOPLASTIC-117307','DB178887C5DA4304-FICuS-01-5C','DB178887C5DA4304-FICTS-01-3B','F962DB2D594869A2-uuuuu-01-15','InChI=1S/C6H17AsN.ClH/c1-4-7(8,5-2)6-3;/h4-6,8H2,1-3H3;1H/q+1;/p-1','InChIKey=DVQCIWPXKMXGNK-UHFFFAOYSA-M','CC[As+](N)(CC)CC.[Cl-]',NULL),
	(88926,0,0,'37100-75-7','Consistent with Molecular Formula','C13H14AsClN2',308.6416,'ANTINEOPLASTIC-117308','8D87714917851C41-FICuS-01-35','8D87714917851C41-FICTS-01-14','AFF222E38B1736E7-uuuuu-01-18','InChI=1S/C13H14AsN2.ClH/c1-14(15)10-6-2-4-8-12(10)16-13-9-5-3-7-11(13)14;/h2-9,16H,15H2,1H3;1H/q+1;/p-1','InChIKey=IZNODPXGIDRDGV-UHFFFAOYSA-M','C[As+]1(N)c2ccccc2Nc2ccccc21.[Cl-]',NULL),
	(88927,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C6H20F6N4P2',324.1887,NULL,'0C9B2259A36C56BF-FICuS-01-67','0C9B2259A36C56BF-FICTS-01-46','2C1482BC6D7A02BA-uuuuu-01-16','InChI=1S/C6H20N4P.F6P/c1-8(2)11(7,9(3)4)10(5)6;1-7(2,3,4,5)6/h7H2,1-6H3;/q+1;','InChIKey=JHGHLGIPQSNYTH-UHFFFAOYSA-N','CN(C)[P+](N)(N(C)C)N(C)C.F[PH](F)(F)(F)(F)F',NULL),
	(88928,0,0,'16490-46-3','No Comparision - Unparameterized Atom - P(a11) connected atoms =[ N N N N Cl ]','C6H20ClN4P',214.6776,NULL,'37F2FADE31B0C92C-FICuS-01-80','37F2FADE31B0C92C-FICTS-01-5F','37F2FADE31B0C92C-uuuuu-01-2F','InChI=1S/C6H20ClN4P/c1-9(2)12(7,8,10(3)4)11(5)6/h8H2,1-6H3','InChIKey=HAPQHCBTQKOWOJ-UHFFFAOYSA-N','CN(C)P(N)(Cl)(N(C)C)N(C)C',NULL),
	(88929,0,0,'37100-71-3','Consistent with Molecular Formula','C9H23AsClN',255.662,'ANTINEOPLASTIC-117312','90D60CAD28E74DA4-FICuS-01-75','90D60CAD28E74DA4-FICTS-01-54','B2A35F07B4756702-uuuuu-01-F1','InChI=1S/C9H23AsN.ClH/c1-4-7-10(11,8-5-2)9-6-3;/h4-9,11H2,1-3H3;1H/q+1;/p-1','InChIKey=YTPOYEJYEXBQGU-UHFFFAOYSA-M','CCC[As+](N)(CCC)CCC.[Cl-]',NULL),
	(88930,0,0,'37100-73-5','Consistent with Molecular Formula','C8H21AsClN',241.6352,'ANTINEOPLASTIC-117313','FAFF27446316DDEF-FICuS-01-8E','FAFF27446316DDEF-FICTS-01-6D','D88A74EEFF84F749-uuuuu-01-42','InChI=1S/C8H21AsN.ClH/c1-6-9(7-2,8-3)10(4)5;/h6-8H2,1-5H3;1H/q+1;/p-1','InChIKey=PRNASJYIADENAL-UHFFFAOYSA-M','CC[As+](CC)(CC)N(C)C.[Cl-]',NULL),
	(88931,0,0,'16585-50-5','No Comparision - Unparameterized Atom - Sb(a13) connected atoms =[ C C C Cl O ]','C24H54Cl2OSb2',673.096,NULL,'33916CCDA3D66FD0-FICuS-01-75','33916CCDA3D66FD0-FICTS-01-54','33916CCDA3D66FD0-uuuuu-01-24','InChI=1S/6C4H9.2ClH.O.2Sb/c6*1-3-4-2;;;;;/h6*1,3-4H2,2H3;2*1H;;;/q;;;;;;;;;2*+1/p-2','InChIKey=QEWSKLCYDAEDFW-UHFFFAOYSA-L','CCCC[Sb](Cl)(CCCC)(CCCC)O[Sb](Cl)(CCCC)(CCCC)CCCC',NULL),
	(88932,0,0,'1538-63-2','No Comparision - Unparameterized Atom - Sb(a26) connected atoms =[ O C C C Cl ]','C36H30Cl2OSb2',793.0384,NULL,'6A84CE3E3A91F221-FICuS-01-63','6A84CE3E3A91F221-FICTS-01-42','6A84CE3E3A91F221-uuuuu-01-12','InChI=1S/6C6H5.2ClH.O.2Sb/c6*1-2-4-6-5-3-1;;;;;/h6*1-5H;2*1H;;;/q;;;;;;;;;2*+1/p-2','InChIKey=VKCWMDASNVDCNA-UHFFFAOYSA-L','Cl[Sb](O[Sb](Cl)(c1ccccc1)(c1ccccc1)c1ccccc1)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(88933,0,0,'19638-16-5','No Comparision - Unparameterized Atom - Sb(a25) connected atoms =[ C C C C O ]','C24H20OSb',446.1714,'Hydroxytetraphenylantimony\nAntimony, hydroxytetraphenyl-\nAntimony, hydroxytetraphenyl-','9473FDE1C15910FF-FICuS-01-6D','9473FDE1C15910FF-FICTS-01-4C','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/4C6H5.O.Sb/c4*1-2-4-6-5-3-1;;/h4*1-5H;;','InChIKey=XTEUMDJQAQUABP-UHFFFAOYSA-N','O[Sb](c1ccccc1)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(88934,0,0,'16585-49-2','No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ Cl O C C C ]','C12H30Cl2OSb2',504.7744,NULL,'CC11AF1E051CBB50-FICuS-01-6E','CC11AF1E051CBB50-FICTS-01-4D','CC11AF1E051CBB50-uuuuu-01-1D','InChI=1S/6C2H5.2ClH.O.2Sb/c6*1-2;;;;;/h6*1H2,2H3;2*1H;;;/q;;;;;;;;;2*+1/p-2','InChIKey=MEMUSVLLCTURDQ-UHFFFAOYSA-L','CC[Sb](Cl)(CC)(CC)O[Sb](Cl)(CC)(CC)CC',NULL),
	(88935,0,0,'896-29-7','No Comparision - Unparameterized Atom - Sb(a19) connected atoms =[ C C C O O ]','C18H15O2Sb',385.0653,NULL,'F7BE9A1B63DDC0D1-FICuS-01-91','F7BE9A1B63DDC0D1-FICTS-01-70','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/3C6H5.2O.Sb/c3*1-2-4-6-5-3-1;;;/h3*1-5H;;;','InChIKey=RQPTURSSKZQQCS-UHFFFAOYSA-N','O[Sb](O)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(88936,0,0,'16659-46-4','No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ Cl O C C C ]','C18H42Cl2OSb2',588.9352,NULL,'930B59D39B4C0777-FICuS-01-51','930B59D39B4C0777-FICTS-01-30','930B59D39B4C0777-uuuuu-01-00','InChI=1S/6C3H7.2ClH.O.2Sb/c6*1-3-2;;;;;/h6*1,3H2,2H3;2*1H;;;/q;;;;;;;;;2*+1/p-2','InChIKey=PJYXXXJIDAFAQH-UHFFFAOYSA-L','CCC[Sb](Cl)(CCC)(CCC)O[Sb](Cl)(CCC)(CCC)CCC',NULL),
	(88937,0,0,'17663-92-2','No Comparision - Unparameterized Atom - P(a16) connected atoms =[ C C N Cl N ]','C14H18ClN2P',280.7364,NULL,'7E7AED767DDFBD63-FICuS-01-A5','7E7AED767DDFBD63-FICTS-01-84','7E7AED767DDFBD63-uuuuu-01-54','InChI=1S/C14H18ClN2P/c1-17(2)18(15,16,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,16H2,1-2H3','InChIKey=ZJWDOEOUPSIZCM-UHFFFAOYSA-N','CN(C)P(N)(Cl)(c1ccccc1)c1ccccc1',NULL),
	(88938,0,0,'17663-90-0','No Comparision - Unparameterized Atom - P(a10) connected atoms =[ C N Cl N N ]','C10H19ClN3P',247.707,NULL,'020F338815FEE3F4-FICuS-01-58','020F338815FEE3F4-FICTS-01-37','020F338815FEE3F4-uuuuu-01-07','InChI=1S/C10H19ClN3P/c1-13(2)15(11,12,14(3)4)10-8-6-5-7-9-10/h5-9H,12H2,1-4H3','InChIKey=PSHWOBKLKMVQJK-UHFFFAOYSA-N','CN(C)P(N)(Cl)(c1ccccc1)N(C)C',NULL),
	(88939,0,0,'17663-93-3','No Comparision - Unparameterized Atom - P(a10) connected atoms =[ C C C N Cl ]','C8H13ClNP',189.6242,NULL,'0E5D48F84CB7F506-FICuS-01-70','0E5D48F84CB7F506-FICTS-01-4F','0E5D48F84CB7F506-uuuuu-01-1F','InChI=1S/C8H13ClNP/c1-11(2,9,10)8-6-4-3-5-7-8/h3-7H,10H2,1-2H3','InChIKey=CQGPAFZIPGOTFT-UHFFFAOYSA-N','CP(C)(N)(Cl)c1ccccc1',NULL),
	(88940,0,0,'17663-94-4','No Comparision - Unparameterized Atom - P(a15) connected atoms =[ C C C N Cl ]','C13H15ClNP',251.695,NULL,'738445B79CC5883F-FICuS-01-5C','738445B79CC5883F-FICTS-01-3B','738445B79CC5883F-uuuuu-01-0B','InChI=1S/C13H15ClNP/c1-16(14,15,12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,15H2,1H3','InChIKey=IDQJZXVSZNAUGD-UHFFFAOYSA-N','CP(N)(Cl)(c1ccccc1)c1ccccc1',NULL),
	(88941,0,0,'17663-91-1','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ N N C Cl N ]','C5H17ClN3P',185.6362,NULL,'A1217DD05506D442-FICuS-01-39','A1217DD05506D442-FICTS-01-18','A1217DD05506D442-uuuuu-01-E8','InChI=1S/C5H17ClN3P/c1-8(2)10(5,6,7)9(3)4/h7H2,1-5H3','InChIKey=QXFKLKNTXLMPIW-UHFFFAOYSA-N','CN(C)P(C)(N)(Cl)N(C)C',NULL),
	(88942,0,0,'15573-38-3','Consistent with Molecular Formula','C9H27PSi3',250.5441,'Tris(trimethylsilyl)phosphine\nPhosphine, tris(trimethylsilyl)-\nPhosphine, tris(trimethylsilyl)-','F73B7BCFE7D0EF2B-FICuS-01-AA','F73B7BCFE7D0EF2B-FICTS-01-89','F73B7BCFE7D0EF2B-uuuuu-01-59','InChI=1S/C9H27PSi3/c1-11(2,3)10(12(4,5)6)13(7,8)9/h1-9H3','InChIKey=OUMZKMRZMVDEOF-UHFFFAOYSA-N','C[Si](C)(C)P([Si](C)(C)C)[Si](C)(C)C',NULL),
	(88943,0,0,'13250-97-0','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'AB2D2384CD273EDF-FICuS-01-83','AB2D2384CD273EDF-FICTS-01-62','AB2D2384CD273EDF-uuuuu-01-32','InChI=1S/C10H8N2O3/c1-5-2-3-6-8(13)7(10(14)15)4-11-9(6)12-5/h2-4H,1H3,(H,14,15)(H,11,12,13)','InChIKey=WHJTTWIMQIGVJK-UHFFFAOYSA-N','Cc1ccc2c(O)c(C(=O)O)cnc2n1',NULL),
	(88944,0,0,'63870-02-0','Consistent with Molecular Formula','C10H9NOS',191.2472,'2-Methyl-1,5-benzothiazepin-4(5H)-one\n1,5-Benzothiazepin-4(5H)-one, 2-methyl-','483EA0F00D7F3BA4-FICuS-01-6D','483EA0F00D7F3BA4-FICTS-01-4C','483EA0F00D7F3BA4-uuuuu-01-1C','InChI=1S/C10H9NOS/c1-7-6-10(12)11-8-4-2-3-5-9(8)13-7/h2-6H,1H3,(H,11,12)','InChIKey=XMCREDZXYDRQBF-UHFFFAOYSA-N','CC1=CC(=O)Nc2ccccc2S1',NULL),
	(88945,0,0,'7170-76-5','Consistent with Molecular Formula','C5H9BrN2S',209.1035,'2-Amino-4,5-dimethylthiazole hydrobromide\n2-Thiazolamine, 4,5-dimethyl-, monohydrobromide\nThiazole, 2-amino-4,5-dimethyl-, hydrobromide','595BA7ADDB4D9527-FICuS-01-7E','595BA7ADDB4D9527-FICTS-01-5D','B69F798B2ADE3C9A-uuuuu-01-43','InChI=1S/C5H8N2S.BrH/c1-3-4(2)8-5(6)7-3;/h1-2H3,(H2,6,7);1H','InChIKey=CATCJRCKBGAMKK-UHFFFAOYSA-N','Br.Cc1nc(N)sc1C',NULL),
	(88946,0,0,'62999-86-4','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'79CE97E19F66E58C-FICuS-01-85','79CE97E19F66E58C-FICTS-01-64','79CE97E19F66E58C-uuuuu-01-34','InChI=1S/C8H17NO2/c1-8(2)5-10-7(9(3)4)11-6-8/h7H,5-6H2,1-4H3','InChIKey=OQVXZYBHZOTQHN-UHFFFAOYSA-N','CN(C)C1OCC(C)(C)CO1',NULL),
	(88947,0,0,'5780-34-7','Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'11BDC3EF5A99CBC8-FICuS-01-98','11BDC3EF5A99CBC8-FICTS-01-77','11BDC3EF5A99CBC8-uuuuu-01-47','InChI=1S/C5H9NO2/c1-3-7-5-6(1)2-4-8-5/h5H,1-4H2','InChIKey=LTMRLZSHHUFQDP-UHFFFAOYSA-N','C1CN2CCOC2O1',NULL),
	(88948,0,0,'2144-37-8','Consistent with Molecular Formula','C7H7ClO3',174.5835,NULL,'77089D6B14B22359-FICuS-01-3E','77089D6B14B22359-FICTS-01-1D','77089D6B14B22359-uuuuu-01-ED','InChI=1S/C7H7ClO3/c1-10-7(9)6-3-2-5(4-8)11-6/h2-3H,4H2,1H3','InChIKey=PWXMEBZOKUPCST-UHFFFAOYSA-N','COC(=O)c1ccc(CCl)o1',NULL),
	(88949,2,2,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'22BAC7CEFFEE37AF-FICuS-01-B7','22BAC7CEFFEE37AF-FICTS-01-96','DA0E5F621E67FF35-uuuuu-01-2A','InChI=1S/C12H20O2/c13-11-9-7-5-3-1-2-4-6-8-10-12(11)14/h3-6,11-14H,1-2,7-10H2/b5-3-,6-4+','InChIKey=BHYILZSOXKSYCF-CIIODKQPSA-N','OC1CC/C=C\\CC/C=C/CCC1O','1'),
	(88950,1,0,'52763-21-0','Consistent with Molecular Formula','C15H20ClNO3',297.7809,NULL,'590778DEA1B879C4-FICuS-01-67','590778DEA1B879C4-FICTS-01-46','59FBDF3B9E35A08A-uuuuu-01-3B','InChI=1S/C15H19NO3.ClH/c1-2-19-15(18)13-8-9-16(11-14(13)17)10-12-6-4-3-5-7-12;/h3-7,13H,2,8-11H2,1H3;1H','InChIKey=UQOMEAWPKSISII-UHFFFAOYSA-N','CCOC(=O)C1CCN(Cc2ccccc2)CC1=O.Cl','1'),
	(88951,1,0,NULL,'Consistent with Molecular Formula','C14H8Cl6',388.9352,NULL,'9A7ABF02B333C41E-FICuS-01-6B','9A7ABF02B333C41E-FICTS-01-4A','9A7ABF02B333C41E-uuuuu-01-1A','InChI=1S/C14H8Cl6/c15-10-7-5-9(6-8-10)13(17,14(18,19)20)11-3-1-2-4-12(11)16/h1-8H','InChIKey=OKLCLELNELHMEB-UHFFFAOYSA-N','Clc1ccc(C(Cl)(c2ccccc2Cl)C(Cl)(Cl)Cl)cc1','1'),
	(88952,0,0,'21598-06-1','Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'8292A387E7E50DF6-FICuS-01-65','8292A387E7E50DF6-FICTS-01-44','8292A387E7E50DF6-uuuuu-01-14','InChI=1S/C9H7NO3/c11-6-1-2-7-5(3-6)4-8(10-7)9(12)13/h1-4,10-11H,(H,12,13)','InChIKey=BIMHWDJKNOMNLD-UHFFFAOYSA-N','O=C(O)c1cc2cc(O)ccc2[nH]1',NULL),
	(88953,0,0,'22793-63-1','Consistent with Molecular Formula','C14H17N',199.295,NULL,'6CBC943EC991930F-FICuS-01-72','6CBC943EC991930F-FICTS-01-51','6CBC943EC991930F-uuuuu-01-21','InChI=1S/C14H17N/c1-2-4-9-13-11(7-3-1)12-8-5-6-10-14(12)15-13/h5-6,8,10,15H,1-4,7,9H2','InChIKey=TYLZSGIRJRUUSQ-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)CCCCCC3',NULL),
	(88954,1,0,NULL,'Consistent with Molecular Formula','C4H5Br2F3O',285.8861,NULL,'ADD2AD6C7E4811F6-FICuS-01-86','ADD2AD6C7E4811F6-FICTS-01-65','ADD2AD6C7E4811F6-uuuuu-01-35','InChI=1S/C4H5Br2F3O/c5-1-3(6)10-2-4(7,8)9/h3H,1-2H2','InChIKey=UANFFLWPQASSDA-UHFFFAOYSA-N','FC(F)(F)COC(Br)CBr','1'),
	(88955,0,0,NULL,'Consistent with Molecular Formula','C5H4BrClF2',217.4404,NULL,'FC4AFE58EA1D828F-FICuS-01-A0','FC4AFE58EA1D828F-FICTS-01-7F','FC4AFE58EA1D828F-uuuuu-01-4F','InChI=1S/C5H4BrClF2/c1-3(6)2-4(7)5(8)9/h1-2H2','InChIKey=WXXZQKNNQFMOBD-UHFFFAOYSA-N','C=C(Br)CC(Cl)=C(F)F',NULL),
	(88956,0,0,'401-49-0','Consistent with Molecular Formula','C5H5F3',122.0897,NULL,'749806B935B752A1-FICuS-01-3E','749806B935B752A1-FICTS-01-1D','749806B935B752A1-uuuuu-01-ED','InChI=1S/C5H5F3/c1-2-3-4(6)5(7)8/h2H,1,3H2','InChIKey=QWSXJTYKCBAUTM-UHFFFAOYSA-N','C=CCC(F)=C(F)F',NULL),
	(88957,0,0,NULL,'Consistent with Molecular Formula','C5H4Br2F4',299.8882,NULL,'6F9CB38955814616-FICuS-01-49','6F9CB38955814616-FICTS-01-28','6F9CB38955814616-uuuuu-01-F8','InChI=1S/C5H4Br2F4/c1-3(6)2-4(8,9)5(7,10)11/h1-2H2','InChIKey=OZYQAKFVVBWVEF-UHFFFAOYSA-N','C=C(Br)CC(F)(F)C(F)(F)Br',NULL),
	(88958,0,1,NULL,'Consistent with Molecular Formula','C6H10F2',120.1418,NULL,'443A8F3C8F01E703-FICuS-01-55','443A8F3C8F01E703-FICTS-01-34','AEABC9FD9FCC80EA-uuuuu-01-78','InChI=1S/C6H10F2/c1-2-3-4-6(8)5-7/h5H,2-4H2,1H3/b6-5+','InChIKey=XURFJTRMLLPBOU-AATRIKPKSA-N','CCCC/C(F)=C\\F','1'),
	(88959,1,0,NULL,'Consistent with Molecular Formula','C5H4Br2ClF3',316.3428,NULL,'B3F41D38499BE901-FICuS-01-5D','B3F41D38499BE901-FICTS-01-3C','B3F41D38499BE901-uuuuu-01-0C','InChI=1S/C5H4Br2ClF3/c1-3(6)2-4(8,9)5(7,10)11/h1-2H2','InChIKey=GYIBWYSMMPYWMU-UHFFFAOYSA-N','C=C(Br)CC(F)(Cl)C(F)(F)Br','1'),
	(88960,0,0,'18599-03-6','Consistent with Molecular Formula','C7H7Cl2F5',257.0303,NULL,'5257D0D9DDB422E2-FICuS-01-64','5257D0D9DDB422E2-FICTS-01-43','5257D0D9DDB422E2-uuuuu-01-13','InChI=1S/C7H7Cl2F5/c1-4(2)3-5(8,9)6(10,11)7(12,13)14/h1,3H2,2H3','InChIKey=WEUBIBBIUKVYEP-UHFFFAOYSA-N','C=C(C)CC(Cl)(Cl)C(F)(F)C(F)(F)F',NULL),
	(88961,1,0,'374-25-4','Consistent with Molecular Formula','C4H3BrClF3',223.4199,'1-Butene, 4-bromo-3-chloro-3,4,4-trifluoro-\n1-Butene, 4-bromo-3-chloro-3,4,4-trifluoro-','89D26BF5C5F8145C-FICuS-01-74','89D26BF5C5F8145C-FICTS-01-53','89D26BF5C5F8145C-uuuuu-01-23','InChI=1S/C4H3BrClF3/c1-2-3(6,7)4(5,8)9/h2H,1H2','InChIKey=VULPFOSLGWWARI-UHFFFAOYSA-N','C=CC(F)(Cl)C(F)(F)Br','1'),
	(88962,0,0,'4071-95-8','Consistent with Molecular Formula','C6H10F6OSi',240.2208,NULL,'A1EDCE60A0F796C6-FICuS-01-86','A1EDCE60A0F796C6-FICTS-01-65','A1EDCE60A0F796C6-uuuuu-01-35','InChI=1S/C6H10F6OSi/c1-14(2,3)13-4(5(7,8)9)6(10,11)12/h4H,1-3H3','InChIKey=MXRHDODIQIPPQL-UHFFFAOYSA-N','C[Si](C)(C)OC(C(F)(F)F)C(F)(F)F',NULL),
	(88963,1,0,'14633-64-8','Consistent with Molecular Formula','C7H13F3O',170.1743,NULL,'B5CC332225B19B2B-FICuS-01-57','B5CC332225B19B2B-FICTS-01-36','B5CC332225B19B2B-uuuuu-01-06','InChI=1S/C7H13F3O/c1-3-4-5-6(2,11)7(8,9)10/h11H,3-5H2,1-2H3','InChIKey=AEODWXIFFMLVQS-UHFFFAOYSA-N','CCCCC(C)(O)C(F)(F)F','1'),
	(88964,0,0,'1514-82-5','Consistent with Molecular Formula','C3H2BrF3',174.948,NULL,'291B8C539A7C9407-FICuS-01-50','291B8C539A7C9407-FICTS-01-2F','291B8C539A7C9407-uuuuu-01-FF','InChI=1S/C3H2BrF3/c1-2(4)3(5,6)7/h1H2','InChIKey=QKBKGNDTLQFSEU-UHFFFAOYSA-N','C=C(Br)C(F)(F)F',NULL),
	(88965,0,1,'708-84-9','Consistent with Molecular Formula','C10H9FO2',180.1783,NULL,'32A472899ACC4B3C-FICuS-01-67','32A472899ACC4B3C-FICTS-01-46','53B714B4DEC7351E-uuuuu-01-13','InChI=1S/C10H9FO2/c1-7(9(11)10(12)13)8-5-3-2-4-6-8/h2-6H,1H3,(H,12,13)/b9-7-','InChIKey=CAKXGINCFQOFIC-CLFYSBASSA-N','C/C(=C(\\F)C(=O)O)c1ccccc1','1'),
	(88966,0,1,NULL,'Consistent with Molecular Formula','C17H15N7',317.3524,NULL,'67D6E3D25AEB5A8B-FICuS-01-89','67D6E3D25AEB5A8B-FICTS-01-68','67D6E3D25AEB5A8B-uuuuu-01-38','InChI=1S/C17H15N7/c18-17(19)24-23-16(22-21-13-8-2-1-3-9-13)14-10-4-6-12-7-5-11-20-15(12)14/h1-11H,(H4,18,19,24)','InChIKey=TUDUDEOSTLBRDL-UHFFFAOYSA-N','N=C(N)N/N=C(/N=N/c1ccccc1)c1cccc2cccnc12','1'),
	(88967,0,1,'54645-43-1','Consistent with Molecular Formula','C14H13ClN6',300.7499,NULL,'336BB6B2D42D8EC7-FICuS-01-76','01F0E888E640EB2E-FICTS-01-47','336BB6B2D42D8EC7-uuuuu-01-25','InChI=1S/C14H13ClN6/c15-11-8-6-10(7-9-11)13(20-21-14(16)17)19-18-12-4-2-1-3-5-12/h1-9H,(H4,16,17,21)/b19-18+,20-13-','InChIKey=JFIGKXRBONWCTJ-QVWAGBMLSA-N','N=C(N)N/N=C(\\N=N\\c1ccccc1)c1ccc(Cl)cc1','1'),
	(88968,0,1,NULL,'Consistent with Molecular Formula','C15H16N6O',296.331,NULL,'8918E80426FCCC4E-FICuS-01-72','B6DEE80463F1FF72-FICTS-01-5D','8918E80426FCCC4E-uuuuu-01-21','InChI=1S/C15H16N6O/c1-22-13-9-7-11(8-10-13)14(20-21-15(16)17)19-18-12-5-3-2-4-6-12/h2-10H,1H3,(H4,16,17,21)/b19-18+,20-14-','InChIKey=YTWUCLFZDNCRBH-LDVNMCOWSA-N','COc1ccc(C(=N/NC(=N)N)/N=N/c2ccccc2)cc1','1'),
	(88969,0,1,NULL,'Consistent with Molecular Formula','C16H17N7O',323.3566,NULL,'5C8CACCDB7D602C4-FICuS-01-91','EC44A8F3FFC7631D-FICTS-01-6C','5C8CACCDB7D602C4-uuuuu-01-40','InChI=1S/C16H17N7O/c1-11(24)19-13-9-7-12(8-10-13)15(22-23-16(17)18)21-20-14-5-3-2-4-6-14/h2-10H,1H3,(H,19,24)(H4,17,18,23)/b21-20+,22-15-','InChIKey=YPUCEUOBFCONLR-IDNCPYMQSA-N','CC(=O)Nc1ccc(C(=N/NC(=N)N)/N=N/c2ccccc2)cc1','1'),
	(88970,1,0,'51865-79-3','Consistent with Molecular Formula','C20H22N8O5',454.4444,'D-Amethopterin','4DBC2487CD924BA0-FICuS-01-72','4DBC2487CD924BA0-FICTS-01-51','4DBC2487CD924BA0-uuuuu-01-21','InChI=1S/C20H22N8O5/c1-28(9-11-8-23-17-15(24-11)16(21)26-20(22)27-17)12-4-2-10(3-5-12)18(31)25-13(19(32)33)6-7-14(29)30/h2-5,8,13H,6-7,9H2,1H3,(H,25,31)(H,29,30)(H,32,33)(H4,21,22,23,26,27)','InChIKey=FBOZXECLQNJBKD-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(88971,1,0,'51865-68-0','Consistent with Molecular Formula','C14H16N2O6',308.2902,NULL,'5367939590732339-FICuS-01-1A','5367939590732339-FICTS-01-F9','5367939590732339-uuuuu-01-C9','InChI=1S/C14H16N2O6/c1-16(8-17)10-4-2-9(3-5-10)13(20)15-11(14(21)22)6-7-12(18)19/h2-5,8,11H,6-7H2,1H3,(H,15,20)(H,18,19)(H,21,22)','InChIKey=CAMASILIKYRQMK-UHFFFAOYSA-N','CN(C=O)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(88972,4,0,'58073-31-7','Consistent with Molecular Formula','C6H12Cl2O4',219.0644,'D-Galactitol, 1,6-dichloro-1,6-dideoxy-','239C6C1CAAC2DE32-FICuS-01-7A','239C6C1CAAC2DE32-FICTS-01-59','239C6C1CAAC2DE32-uuuuu-01-29','InChI=1S/C6H12Cl2O4/c7-1-3(9)5(11)6(12)4(10)2-8/h3-6,9-12H,1-2H2','InChIKey=VSYOJRJNYPFTHS-UHFFFAOYSA-N','OC(CCl)C(O)C(O)C(O)CCl','1'),
	(88973,4,0,'15410-53-4','Consistent with Molecular Formula','C8H18O10S2',338.3442,'1,6-Bis(methanesulfonyl)dulcitol\n1,6-Dimethanesulfonyloxy-1,6-dideoxydulcitol\nGalactitol, 1,6-dimethanesulfonate\nGalactitol, 1,6-dimethanesulfonate','968635D848AD7853-FICuS-01-50','968635D848AD7853-FICTS-01-2F','968635D848AD7853-uuuuu-01-FF','InChI=1S/C8H18O10S2/c1-19(13,14)17-3-5(9)7(11)8(12)6(10)4-18-20(2,15)16/h5-12H,3-4H2,1-2H3','InChIKey=ODOISJJCWUVNDJ-UHFFFAOYSA-N','CS(=O)(=O)OCC(O)C(O)C(O)C(O)COS(C)(=O)=O','1'),
	(88974,4,0,NULL,'Consistent with Molecular Formula','C13H15N5O4',305.2926,NULL,'5875861AC8D763AE-FICuS-01-65','5875861AC8D763AE-FICTS-01-44','5875861AC8D763AE-uuuuu-01-14','InChI=1S/C13H15N5O4/c1-13(2)21-7-5-3-19-12-17-6-9(14)15-4-16-10(6)18(12)11(20-5)8(7)22-13/h4-5,7-8,11H,3H2,1-2H3,(H2,14,15,16)','InChIKey=VBXVHMIFMIBOSY-UHFFFAOYSA-N','CC1(C)OC2C3COc4nc5c(N)ncnc5n4C(O3)C2O1','1'),
	(88975,0,0,'21339-72-0','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'B6EB9932CE64986A-FICuS-01-77','B6EB9932CE64986A-FICTS-01-56','B6EB9932CE64986A-uuuuu-01-26','InChI=1S/C11H13NO3/c1-6-5-10(12-8(3)13)7(2)4-9(6)11(14)15/h4-5H,1-3H3,(H,12,13)(H,14,15)','InChIKey=FYNHDMGNYFXNBO-UHFFFAOYSA-N','CC(=O)Nc1cc(C)c(C(=O)O)cc1C',NULL),
	(88976,0,0,'21339-67-3','Consistent with Molecular Formula','C21H25NO2S',355.494,NULL,'9D6F68401886B44C-FICuS-01-56','9D6F68401886B44C-FICTS-01-35','9D6F68401886B44C-uuuuu-01-05','InChI=1S/C21H25NO2S/c1-5-23-19(24-6-2)13-22-12-16-11-14(3)21-20(15(16)4)17-9-7-8-10-18(17)25-21/h7-12,19H,5-6,13H2,1-4H3','InChIKey=OIXBQFHAYLPPLP-UHFFFAOYSA-N','CCOC(C/N=C/c1cc(C)c2sc3ccccc3c2c1C)OCC',NULL),
	(88977,0,0,'21339-66-2','Consistent with Molecular Formula','C15H12OS',240.3192,NULL,'14E0DD6BC8AB23EE-FICuS-01-8E','14E0DD6BC8AB23EE-FICTS-01-6D','14E0DD6BC8AB23EE-uuuuu-01-3D','InChI=1S/C15H12OS/c1-9-7-11(8-16)10(2)14-12-5-3-4-6-13(12)17-15(9)14/h3-8H,1-2H3','InChIKey=XQJKKQKGRYUDDQ-UHFFFAOYSA-N','Cc1cc(C=O)c(C)c2c1sc1ccccc12',NULL),
	(88978,4,0,NULL,'Consistent with Molecular Formula','C33H28O7S',568.64,NULL,'FD78E92E5B61917B-FICuS-01-76','FD78E92E5B61917B-FICTS-01-55','FD78E92E5B61917B-uuuuu-01-25','InChI=1S/C33H28O7S/c34-30(24-15-7-2-8-16-24)38-27-21-37-33(41-22-23-13-5-1-6-14-23)29(40-32(36)26-19-11-4-12-20-26)28(27)39-31(35)25-17-9-3-10-18-25/h1-20,27-29,33H,21-22H2','InChIKey=UVPXMQXQAPOJHY-UHFFFAOYSA-N','O=C(OC1COC(SCc2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(88979,4,0,NULL,'Consistent with Molecular Formula','C22H20N2O11',488.4068,NULL,'E934F42B303A0021-FICuS-01-34','E934F42B303A0021-FICTS-01-13','E934F42B303A0021-uuuuu-01-E3','InChI=1S/C22H20N2O11/c1-22(2)34-18-17(33-20(26)13-5-9-15(10-6-13)24(29)30)16(32-21(18)35-22)11-31-19(25)12-3-7-14(8-4-12)23(27)28/h3-10,16-18,21H,11H2,1-2H3','InChIKey=SPLKLHDVZYCQHQ-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)c3ccc([N+](=O)[O-])cc3)C(OC(=O)c3ccc([N+](=O)[O-])cc3)C2O1','1'),
	(88980,4,0,NULL,'Consistent with Molecular Formula','C8H17NO6',223.2254,NULL,'AC76197908D7D9BA-FICuS-01-75','AC76197908D7D9BA-FICTS-01-54','5379B1B7570FF663-uuuuu-01-01','InChI=1S/C6H13NO4.C2H4O2/c1-10-6-5(9)4(7)3(8)2-11-6;1-2(3)4/h3-6,8-9H,2,7H2,1H3;1H3,(H,3,4)','InChIKey=NTUJNOQWDSFVPB-UHFFFAOYSA-N','CC(=O)O.COC1OCC(O)C(N)C1O','1'),
	(88981,0,0,'15023-66-2','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'7A2C370C8A90562A-FICuS-01-51','7A2C370C8A90562A-FICTS-01-30','7A2C370C8A90562A-uuuuu-01-00','InChI=1S/C15H14N2O4/c1-16(2)12-5-3-11(4-6-12)15(18)21-14-9-7-13(8-10-14)17(19)20/h3-10H,1-2H3','InChIKey=CBXQLZJPJUGTSC-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(88982,0,0,'22258-71-5','Consistent with Molecular Formula','C9H8ClNOS',213.6813,NULL,'70CF02EBB8CB4AED-FICuS-01-9D','70CF02EBB8CB4AED-FICTS-01-7C','70CF02EBB8CB4AED-uuuuu-01-4C','InChI=1S/C9H8ClNOS/c10-5-6-11-7-3-1-2-4-8(7)13-9(11)12/h1-4H,5-6H2','InChIKey=VZRAYMNDMPDPBO-UHFFFAOYSA-N','O=c1sc2ccccc2n1CCCl',NULL),
	(88983,0,0,'22258-75-9','Consistent with Molecular Formula','C9H11ClN2S2',246.7723,'2-(benzo[d]thiazol-2-ylthio)ethanamine, monohydrochloride','8C54C7CAA92D69F0-FICuS-01-7E','8C54C7CAA92D69F0-FICTS-01-5D','8CA8602F96A0B0BE-uuuuu-01-21','InChI=1S/C9H10N2S2.ClH/c10-5-6-12-9-11-7-3-1-2-4-8(7)13-9;/h1-4H,5-6,10H2;1H','InChIKey=FUGNUHLMJQAKON-UHFFFAOYSA-N','Cl.NCCSc1nc2ccccc2s1',NULL),
	(88984,1,0,'66891-90-5','Consistent with Molecular Formula','C13H18Cl2N2O3',321.2028,'L-Tyrosine, 3-[bis(2-chloroethyl)amino]-','D1A4E6FF0DBBE395-FICuS-01-96','D1A4E6FF0DBBE395-FICTS-01-75','D1A4E6FF0DBBE395-uuuuu-01-45','InChI=1S/C13H18Cl2N2O3/c14-3-5-17(6-4-15)11-8-9(1-2-12(11)18)7-10(16)13(19)20/h1-2,8,10,18H,3-7,16H2,(H,19,20)','InChIKey=UPHPVARZCSZMIF-UHFFFAOYSA-N','NC(Cc1ccc(O)c(N(CCCl)CCCl)c1)C(=O)O','1'),
	(88985,1,0,'19291-17-9','Consistent with Molecular Formula','C14H20Cl2N2O3',335.2296,'Alanine, 3-[3-[bis(2-chloroethyl)amino]-4-methoxyphenyl]-, L-','A2DB852E8E7DB41C-FICuS-01-86','A2DB852E8E7DB41C-FICTS-01-65','A2DB852E8E7DB41C-uuuuu-01-35','InChI=1S/C14H20Cl2N2O3/c1-21-13-3-2-10(8-11(17)14(19)20)9-12(13)18(6-4-15)7-5-16/h2-3,9,11H,4-8,17H2,1H3,(H,19,20)','InChIKey=ISBKXKSWUGYEPC-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)O)cc1N(CCCl)CCCl','1'),
	(88986,1,0,'42266-68-2','Consistent with Molecular Formula','C14H20Cl2N2O3',335.2296,'DL-Tyrosine, 3-[bis(2-chloroethyl)amino]-O-methyl-','A2DB852E8E7DB41C-FICuS-01-86','A2DB852E8E7DB41C-FICTS-01-65','A2DB852E8E7DB41C-uuuuu-01-35','InChI=1S/C14H20Cl2N2O3/c1-21-13-3-2-10(8-11(17)14(19)20)9-12(13)18(6-4-15)7-5-16/h2-3,9,11H,4-8,17H2,1H3,(H,19,20)','InChIKey=ISBKXKSWUGYEPC-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)O)cc1N(CCCl)CCCl','1'),
	(88987,1,0,'33043-41-3','Consistent with Molecular Formula','C15H23Cl3N2O3',385.7173,NULL,'55130418B40D389E-FICuS-01-35','55130418B40D389E-FICTS-01-14','55EFA3FD8B80E1D0-uuuuu-01-35','InChI=1S/C15H22Cl2N2O3.ClH/c1-21-14-4-3-11(9-12(18)15(20)22-2)10-13(14)19(7-5-16)8-6-17;/h3-4,10,12H,5-9,18H2,1-2H3;1H','InChIKey=BBLQRJFHVMWGIS-UHFFFAOYSA-N','COC(=O)C(N)Cc1ccc(OC)c(N(CCCl)CCCl)c1.Cl','1'),
	(88988,1,0,'33043-44-6','Consistent with Molecular Formula','C17H27?Cl3N2O3',413.7709,NULL,'C2E1AF3364DAC215-FICuS-01-69','C2E1AF3364DAC215-FICTS-01-48','C2E1AF3364DAC215-uuuuu-01-18','InChI=1S/C17H26Cl2N2O3.ClH/c1-12(2)24-17(22)14(20)10-13-4-5-16(23-3)15(11-13)21(8-6-18)9-7-19;/h4-5,11-12,14H,6-10,20H2,1-3H3;1H','InChIKey=JNPMFYBWZDVWKE-UHFFFAOYSA-N','*.COc1ccc(CC(N)C(=O)OC(C)C)cc1N(CCCl)CCCl.Cl','1'),
	(88989,1,0,'33043-46-8','Consistent with Molecular Formula','C20H33?Cl3N2O3',455.8513,NULL,'F20DC630DE862153-FICuS-01-51','F20DC630DE862153-FICTS-01-30','F20DC630DE862153-uuuuu-01-00','InChI=1S/C20H32Cl2N2O3.ClH/c1-3-4-5-6-13-27-20(25)17(23)14-16-7-8-19(26-2)18(15-16)24(11-9-21)12-10-22;/h7-8,15,17H,3-6,9-14,23H2,1-2H3;1H','InChIKey=QSAMUIHHJYBELB-UHFFFAOYSA-N','*.CCCCCCOC(=O)C(N)Cc1ccc(OC)c(N(CCCl)CCCl)c1.Cl','1'),
	(88990,0,1,NULL,'Consistent with Molecular Formula','C5H5NO5S',191.1582,NULL,'3647220EB5552671-FICuS-01-25','3647220EB5552671-FICTS-01-04','3647220EB5552671-uuuuu-01-D4','InChI=1S/C5H5NO5S/c1-12(9,10)11-3-4(2-6)5(7)8/h3H,1H3,(H,7,8)','InChIKey=ADSRTBOQNQSBAI-UHFFFAOYSA-N','CS(=O)(=O)O/C=C(\\C#N)C(=O)O','1'),
	(88991,2,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'22DE21FF45B3E0A5-FICuS-01-6C','BB5ABE605F31797F-FICTS-01-59','22DE21FF45B3E0A5-uuuuu-01-1B','InChI=1S/C12H16N2O3/c15-10(13-5-6-13)7-14-11(16)8-3-1-2-4-9(8)12(14)17/h8-9H,1-7H2','InChIKey=KOPPCYBKBHFQAK-UHFFFAOYSA-N','O=C(CN1C(=O)C2CCCCC2C1=O)N1CC1','1'),
	(88992,0,0,NULL,'Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'F47C7A7333C125AC-FICuS-01-62','F47C7A7333C125AC-FICTS-01-41','9423FC8B3E1E86B7-uuuuu-01-20','InChI=1S/C4H11N.C3H4O3/c1-4(2,3)5;1-2(4)3(5)6/h5H2,1-3H3;1H3,(H,5,6)','InChIKey=JXFLXZPRDYCMSS-UHFFFAOYSA-N','CC(=O)C(=O)O.CC(C)(C)N',NULL),
	(88993,0,0,'62155-27-5','Consistent with Molecular Formula','C3H5NO3',103.0774,'Acetic acid, aminooxo-, methyl ester','1F8411926A131358-FICuS-01-23','1F8411926A131358-FICTS-01-02','1F8411926A131358-uuuuu-01-D2','InChI=1S/C3H5NO3/c1-7-3(6)2(4)5/h1H3,(H2,4,5)','InChIKey=AEVHVVDLIHWAGR-UHFFFAOYSA-N','COC(=O)C(N)=O',NULL),
	(88994,1,0,'17136-54-8','Consistent with Molecular Formula','C4H9Cl2NO2',174.0266,NULL,'2609F894580758B5-FICuS-01-3B','2609F894580758B5-FICTS-01-1A','26F55F71678A81FB-uuuuu-01-13','InChI=1S/C4H8ClNO2.ClH/c1-8-4(7)3(6)2-5;/h3H,2,6H2,1H3;1H','InChIKey=POPBCSXDEXRDSX-UHFFFAOYSA-N','COC(=O)C(N)CCl.Cl','1'),
	(88995,1,0,NULL,'Consistent with Molecular Formula','C4H9NS2',135.2418,NULL,'8587A8667798D68E-FICuS-01-5E','8587A8667798D68E-FICTS-01-3D','8587A8667798D68E-uuuuu-01-0D','InChI=1S/C4H9NS2/c1-5-2-3-7-4(5)6/h4,6H,2-3H2,1H3','InChIKey=WZIXHSHDOVBLHW-UHFFFAOYSA-N','CN1CCSC1S','1'),
	(88996,0,0,NULL,'Consistent with Molecular Formula','C5H5N3O2S',171.1734,NULL,'ACAA4ED36396DA21-FICuS-01-7D','41A823E235FEC87E-FICTS-01-4A','ACAA4ED36396DA21-uuuuu-01-2C','InChI=1S/C5H5N3O2S/c9-5(10)4(11)1-3-2-6-8-7-3/h2H,1H2,(H,9,10)(H,6,7,8)','InChIKey=XTRFPNCVKQYDHU-UHFFFAOYSA-N','O=C(O)C(=S)Cc1c[nH]nn1',NULL),
	(88997,0,1,NULL,'Consistent with Molecular Formula','C5H6N4O3',170.1274,NULL,'8F953208B87956AE-FICuS-01-5B','50FEBB949A51D71C-FICTS-01-56','8F953208B87956AE-uuuuu-01-0A','InChI=1S/C5H6N4O3/c10-5(11)4(8-12)1-3-2-6-9-7-3/h2,12H,1H2,(H,10,11)(H,6,7,9)','InChIKey=PMFKQZGFOMVNMB-UHFFFAOYSA-N','O=C(O)/C(Cc1c[nH]nn1)=N\\O','1'),
	(88998,1,0,'868-59-7','Consistent with Molecular Formula','C5H12ClNO2S',185.6683,'Teincy\nMucastine\nTaiciscon\nEthitanin\nEthyl cysteine hydrochloride\nL-Cysteine, ethyl ester, hydrochloride\nCysteine, ethyl ester, hydrochloride, L-\nCysteine ethyl ester hydrochloride','37FE9C56DCE24989-FICuS-01-7F','37FE9C56DCE24989-FICTS-01-5E','37023BB3E36F90C7-uuuuu-01-03','InChI=1S/C5H11NO2S.ClH/c1-2-8-5(7)4(6)3-9;/h4,9H,2-3,6H2,1H3;1H','InChIKey=JFKJWWJOCJHMGV-UHFFFAOYSA-N','CCOC(=O)C(N)CS.Cl','1'),
	(88999,0,1,NULL,'Consistent with Molecular Formula','C6H4N4OS2',212.2438,NULL,'A63CD14EB5AF8E4A-FICuS-01-92','64D164A3464E0587-FICTS-01-1A','A63CD14EB5AF8E4A-uuuuu-01-41','InChI=1S/C6H4N4OS2/c11-5-4(13-6(12)8-5)1-3-2-7-10-9-3/h1-2H,(H,7,9,10)(H,8,11,12)','InChIKey=SBSHSBXHBJYVHR-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1c[nH]nn1','1'),
	(89000,0,0,'84522-17-8','Consistent with Molecular Formula','C6H5NO3',139.1104,'2-Furanglyoxylamide','FEA65B25FA37CE93-FICuS-01-8C','FEA65B25FA37CE93-FICTS-01-6B','FEA65B25FA37CE93-uuuuu-01-3B','InChI=1S/C6H5NO3/c7-6(9)5(8)4-2-1-3-10-4/h1-3H,(H2,7,9)','InChIKey=NXZIOYYELLCYTE-UHFFFAOYSA-N','NC(=O)C(=O)c1ccco1',NULL),
	(89001,0,0,NULL,'Consistent with Molecular Formula','C6H5NO5',171.1092,NULL,'E2151CE60936FFEC-FICuS-01-79','E2151CE60936FFEC-FICTS-01-58','E2151CE60936FFEC-uuuuu-01-28','InChI=1S/C6H5NO5/c1-3-7(2-4(8)9)5(10)6(11)12-3/h1-2H2,(H,8,9)','InChIKey=HBHVGWZXRILNJM-UHFFFAOYSA-N','C=C1OC(=O)C(=O)N1CC(=O)O',NULL),
	(89002,0,1,'71428-89-2','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'5C2E55F5E397CE95-FICuS-01-79','C9E708B72AC11F0F-FICTS-01-53','5C2E55F5E397CE95-uuuuu-01-28','InChI=1S/C6H9NO3/c1-2-3-5(8)7-4-6(9)10/h2-3H,4H2,1H3,(H,7,8)(H,9,10)','InChIKey=WWJXRJJBIVSSNF-UHFFFAOYSA-N','C/C=C/C(=O)NCC(=O)O','1'),
	(89003,1,0,'30282-14-5','Consistent with Molecular Formula','C6H10?3O2',114.1438,'Cyclohexanone, 2-hydroxy-, dimer','45BA54669F06AF00-FICuS-01-54','45BA54669F06AF00-FICTS-01-33','45BA54669F06AF00-uuuuu-01-03','InChI=1S/C6H10O2/c7-5-3-1-2-4-6(5)8/h5,7H,1-4H2','InChIKey=ODZTXUXIYGJLMC-UHFFFAOYSA-N','*.*.*.O=C1CCCCC1O','1'),
	(89004,0,0,'105-60-2','Consistent with Molecular Formula','C6H11NO',113.159,'NCI-C50646\nCaprolactam\n6-Caprolactam\n6-Hexanelactam\n1,6-Hexolactam\nHexanone isoxime\n.omega.-Caprolactam\nAminocaproic lactam\n2-Azacycloheptanone\n2-Perhydroazepinone\nCaprolactam monomer\n.epsilon.-Caprolactam\nHexahydro-2-azepinone\n2-Oxohexamethylenimine\n1-Aza-2-cycloheptanone\n2-Ketohexamethylenimine\nCyclohexanone iso-oxime\nHexahydro-2H-azepin-2-one\nHexamethylenimine, 2-oxo-\n2H-Azepin-7-one, hexahydro-\nHexanoic acid, 6-amino-, lactam\nHexanoic acid, 6-amino-, cyclic lactam\nWLN: T7MVTJ\n2H-Azepin-2-one, hexahydro-\n2H-Azepin-2-one, hexahydro-\nHexanonisoxim\nCaprolattame\nEpsylon kaprolaktam\ne-Kaprolaktam','2F393B745B809135-FICuS-01-3C','2F393B745B809135-FICTS-01-1B','2F393B745B809135-uuuuu-01-EB','InChI=1S/C6H11NO/c8-6-4-2-1-3-5-7-6/h1-5H2,(H,7,8)','InChIKey=JBKVHLHDHHXQEQ-UHFFFAOYSA-N','O=C1CCCCCN1',NULL),
	(89005,1,0,'38984-68-8','Consistent with Molecular Formula','C6H12ClNO2S',197.6793,NULL,'2776D892A2082433-FICuS-01-2B','2776D892A2082433-FICTS-01-0A','278A7F779D85FD7D-uuuuu-01-32','InChI=1S/C6H11NO2S.ClH/c1-6(2)7-4(3-10-6)5(8)9;/h4,7H,3H2,1-2H3,(H,8,9);1H','InChIKey=HQMDAVFIGRLKQG-UHFFFAOYSA-N','CC1(C)NC(C(=O)O)CS1.Cl','1'),
	(89006,0,0,NULL,'Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'AFF81E2858400F9C-FICuS-01-6F','AFF81E2858400F9C-FICTS-01-4E','AFF81E2858400F9C-uuuuu-01-1E','InChI=1S/C6H11NO4/c1-2-11-6(10)3-7-5(9)4-8/h8H,2-4H2,1H3,(H,7,9)','InChIKey=UUXJPXYHJLRVEI-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CO',NULL),
	(89007,1,0,'66461-67-4','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'ABCBBC96449A6BFD-FICuS-01-A7','ABCBBC96449A6BFD-FICTS-01-86','ABCBBC96449A6BFD-uuuuu-01-56','InChI=1S/C6H13NO2/c1-4(2)6(3,9)5(7)8/h4,9H,1-3H3,(H2,7,8)','InChIKey=ZETNTQRARNBFOL-UHFFFAOYSA-N','CC(C)C(C)(O)C(N)=O','1'),
	(89008,1,0,'90000-11-6','Consistent with Molecular Formula','C6H15Cl2N',172.0972,NULL,'98442BF171103D6A-FICuS-01-42','98442BF171103D6A-FICTS-01-21','98B88C144E9DE424-uuuuu-01-16','InChI=1S/C6H14ClN.ClH/c1-5(2)8-4-6(3)7;/h5-6,8H,4H2,1-3H3;1H','InChIKey=BXKUHPDAFKNFCP-UHFFFAOYSA-N','CC(Cl)CNC(C)C.Cl','1'),
	(89009,0,1,'3718-21-6','Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'03471ECC8EFF9313-FICuS-01-6A','03471ECC8EFF9313-FICTS-01-49','B12A823DEAD3F556-uuuuu-01-20','InChI=1S/C7H7N3O2/c8-9-5-6-3-1-2-4-7(6)10(11)12/h1-5H,8H2/b9-5+','InChIKey=SDYNELWVLWBQGA-WEVVVXLNSA-N','N/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(89010,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O',138.1688,NULL,'87F935B55219DAF8-FICuS-01-68','87F935B55219DAF8-FICTS-01-47','87F935B55219DAF8-uuuuu-01-17','InChI=1S/C7H10N2O/c1-9(2)7-6(10)4-3-5-8-7/h3-5,10H,1-2H3','InChIKey=UQENCUMESUUCBP-UHFFFAOYSA-N','CN(C)c1ncccc1O',NULL),
	(89011,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C7H12HgO3',344.76,NULL,'4D7375962B363600-FICuS-01-2A','4D7375962B363600-FICTS-01-09','9204458B1C43ED67-uuuuu-01-F9','InChI=1S/C7H13O3.Hg/c1-5(2)6(10-3)4-7(8)9;/h4-6H,1-3H3,(H,8,9);/q;+1/p-1','InChIKey=HWCMZSOXWHNSOI-UHFFFAOYSA-M','COC(C(C)C)C1[Hg]OC1=O','1'),
	(89012,2,0,NULL,'Consistent with Molecular Formula','C7H12NaO3',167.1598,NULL,'3AC568EDB963472A-FICuS-01-6C','3AC568EDB963472A-FICTS-01-4B','B12284E2D918F582-uuuuu-01-FB','InChI=1S/C7H12O3.Na/c1-4(2)7(3)5(10-7)6(8)9;/h4-5H,1-3H3,(H,8,9);/q;+1','InChIKey=DIRLUZJILSHYAT-UHFFFAOYSA-N','CC(C)C1(C)OC1C(=O)O.[Na+]','1'),
	(89013,1,0,'3963-50-6','Consistent with Molecular Formula','C7H14ClNO2S',211.7061,NULL,'2F0C58743BECD645-FICuS-01-6A','2F0C58743BECD645-FICTS-01-49','2FF0FF9104610F0B-uuuuu-01-0D','InChI=1S/C7H13NO2S.ClH/c1-7(2)8-5(4-11-7)6(9)10-3;/h5,8H,4H2,1-3H3;1H','InChIKey=GLFFFEOHNDONDZ-UHFFFAOYSA-N','COC(=O)C1CSC(C)(C)N1.Cl','1'),
	(89014,2,0,NULL,'Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'5482540B4A5CC98B-FICuS-01-58','5482540B4A5CC98B-FICTS-01-37','5482540B4A5CC98B-uuuuu-01-07','InChI=1S/C7H15NO2/c1-4(2)5(3)6(8)7(9)10/h4-6H,8H2,1-3H3,(H,9,10)','InChIKey=VFEDCKXLINRKLV-UHFFFAOYSA-N','CC(C)C(C)C(N)C(=O)O','1'),
	(89015,0,0,'74427-60-4','Consistent with Molecular Formula','C8H8ClNO3S',233.6691,NULL,'21D618CD54BD1CD7-FICuS-01-72','21D618CD54BD1CD7-FICTS-01-51','21D618CD54BD1CD7-uuuuu-01-21','InChI=1S/C8H8ClNO3S/c9-8(11)6-10-14(12,13)7-4-2-1-3-5-7/h1-5,10H,6H2','InChIKey=MIPLIRUUXQKNEH-UHFFFAOYSA-N','O=C(Cl)CNS(=O)(=O)c1ccccc1',NULL),
	(89016,4,0,'286-75-9','Consistent with Molecular Formula','C8H12O2',140.1816,'1,2:5,6-Diepoxycyclooctane\nCyclooctane, 1,2:5,6-diepoxy-\n5,10-Dioxatricyclo[7.1.0.04,6]decane\n5,10-Dioxatricyclo[7.1.0.04,6]decane','E0709FA09764FF8B-FICuS-01-73','E0709FA09764FF8B-FICTS-01-52','E0709FA09764FF8B-uuuuu-01-22','InChI=1S/C8H12O2/c1-2-6-8(10-6)4-3-7-5(1)9-7/h5-8H,1-4H2','InChIKey=USGYMDAUQBQWFU-UHFFFAOYSA-N','C1CC2OC2CCC2OC12','1'),
	(89017,2,0,'3479-82-1','Consistent with Molecular Formula','C8H12Br2O4',331.9884,NULL,'BFE7CC55F2840ABD-FICuS-01-96','BFE7CC55F2840ABD-FICTS-01-75','BFE7CC55F2840ABD-uuuuu-01-45','InChI=1S/C8H12Br2O4/c9-5(7(11)12)3-1-2-4-6(10)8(13)14/h5-6H,1-4H2,(H,11,12)(H,13,14)','InChIKey=DWXFXWYNVJXVQQ-UHFFFAOYSA-N','O=C(O)C(Br)CCCCC(Br)C(=O)O','1'),
	(89018,4,0,'19740-89-7','Consistent with Molecular Formula','C8H14O2S',174.2574,NULL,'49E673F4F2358F0C-FICuS-01-64','49E673F4F2358F0C-FICTS-01-43','49E673F4F2358F0C-uuuuu-01-13','InChI=1S/C8H14O2S/c9-5-1-2-6(10)8-4-3-7(5)11-8/h5-10H,1-4H2','InChIKey=GCJMTGFOVFQVGL-UHFFFAOYSA-N','OC1CCC(O)C2CCC1S2','1'),
	(89019,0,0,'54455-34-4','Consistent with Molecular Formula','C9H5ClN2O4',240.6025,NULL,'CC58A7109168D511-FICuS-01-46','CC58A7109168D511-FICTS-01-25','CC58A7109168D511-uuuuu-01-F5','InChI=1S/C9H5ClN2O4/c10-4-11-8(13)5-2-1-3-6(12(15)16)7(5)9(11)14/h1-3H,4H2','InChIKey=WECOPMBZMWMHAB-UHFFFAOYSA-N','O=C1c2cccc([N+](=O)[O-])c2C(=O)N1CCl',NULL),
	(89020,1,0,'64047-25-2','Consistent with Molecular Formula','C9H7NNaO3',200.149,'2,4-Oxazolidinedione, 5-phenyl-, sodium salt','3A62128A687EFAA3-FICuS-01-64','5B47704FE5FFA4F5-FICTS-01-5F','B185FE850805480B-uuuuu-01-F9','InChI=1S/C9H7NO3.Na/c11-8-7(13-9(12)10-8)6-4-2-1-3-5-6;/h1-5,7H,(H,10,11,12);/q;+1','InChIKey=JUTRXTORMDTLDX-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)O1.[Na+]','1'),
	(89021,0,0,'5416-07-9','Consistent with Molecular Formula','C9H8O2S',180.221,NULL,'14979CAE573E08A4-FICuS-01-5F','14979CAE573E08A4-FICTS-01-3E','14979CAE573E08A4-uuuuu-01-0E','InChI=1S/C9H8O2S/c10-9(11)8(12)6-7-4-2-1-3-5-7/h1-5H,6H2,(H,10,11)','InChIKey=MKEFQJVTBFZDGF-UHFFFAOYSA-N','O=C(O)C(=S)Cc1ccccc1',NULL),
	(89022,0,0,'35454-01-4','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'AC30E8908AE2A19C-FICuS-01-72','AC30E8908AE2A19C-FICTS-01-51','AC30E8908AE2A19C-uuuuu-01-21','InChI=1S/C9H9NO3/c10-8(11)9(12)13-6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,10,11)','InChIKey=BOPFOJCWLWGJQX-UHFFFAOYSA-N','NC(=O)C(=O)OCc1ccccc1',NULL),
	(89023,1,0,'28544-42-5','Consistent with Molecular Formula','C9H12ClNO2',201.6523,NULL,'264EF7C33F9E5E02-FICuS-01-6E','264EF7C33F9E5E02-FICTS-01-4D','26B250260013874C-uuuuu-01-C9','InChI=1S/C9H11NO2.ClH/c1-10-8(9(11)12)7-5-3-2-4-6-7;/h2-6,8,10H,1H3,(H,11,12);1H','InChIKey=FUUXTVBJBBSPAG-UHFFFAOYSA-N','CNC(C(=O)O)c1ccccc1.Cl','1'),
	(89024,2,0,NULL,'Consistent with Molecular Formula','C9H11ClO4',218.6365,NULL,'B800C6122EF8A243-FICuS-01-4C','B800C6122EF8A243-FICTS-01-2B','B800C6122EF8A243-uuuuu-01-FB','InChI=1S/C9H11ClO4/c1-9(8(13)14)4-5(10)2-3-6(9)7(11)12/h2,6H,3-4H2,1H3,(H,11,12)(H,13,14)','InChIKey=CPEAUYHJHFGAAP-UHFFFAOYSA-N','CC1(C(=O)O)CC(Cl)=CCC1C(=O)O','1'),
	(89025,2,0,'4744-89-2','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'7B1038686FB54218-FICuS-01-3C','7B1038686FB54218-FICTS-01-1B','7B1038686FB54218-uuuuu-01-EB','InChI=1S/C9H14O2/c10-9-7-3-1-2-4-8(11-9)6-5-7/h7-8H,1-6H2','InChIKey=ZJCMSBCPBSCCEJ-UHFFFAOYSA-N','O=C1OC2CCCCC1CC2','1'),
	(89026,1,0,NULL,'Consistent with Molecular Formula','C9H15NNaO3S',240.2722,NULL,'7BA5DDB0E852212D-FICuS-01-6D','7BA5DDB0E852212D-FICTS-01-4C','F04231BF88299385-uuuuu-01-F2','InChI=1S/C9H15NO3S.Na/c1-8(2)6(7(12)13)10(5-11)9(3,4)14-8;/h5-6H,1-4H3,(H,12,13);/q;+1','InChIKey=CLZKAXWENKLAEG-UHFFFAOYSA-N','CC1(C)SC(C)(C)N(C=O)C1C(=O)O.[Na+]','1'),
	(89027,1,0,NULL,'Consistent with Molecular Formula','C9H16N2O3S',232.297,NULL,'52AD8E12F3E2A3ED-FICuS-01-80','52AD8E12F3E2A3ED-FICTS-01-5F','52AD8E12F3E2A3ED-uuuuu-01-2F','InChI=1S/C9H16N2O3S/c1-9(2)11-6(5-15-9)8(13)10-4-7(12)14-3/h6,11H,4-5H2,1-3H3,(H,10,13)','InChIKey=BWMKHGJOVOVKNB-UHFFFAOYSA-N','COC(=O)CNC(=O)C1CSC(C)(C)N1','1'),
	(89028,2,0,NULL,'Consistent with Molecular Formula','C9H16O',140.2248,NULL,'4E836AC716DEBE71-FICuS-01-7B','4E836AC716DEBE71-FICTS-01-5A','4E836AC716DEBE71-uuuuu-01-2A','InChI=1S/C9H16O/c1-6(2)9-5-8(10)4-7(9)3/h6-7,9H,4-5H2,1-3H3','InChIKey=ZSJYDJKNHUAXRU-UHFFFAOYSA-N','CC(C)C1CC(=O)CC1C','1'),
	(89029,0,0,'38451-99-9','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'B7E00C603977557D-FICuS-01-4D','B7E00C603977557D-FICTS-01-2C','B7E00C603977557D-uuuuu-01-FC','InChI=1S/C9H16O/c1-8-4-2-6-9(10)7-3-5-8/h8H,2-7H2,1H3','InChIKey=QEQGODROSNAPQO-UHFFFAOYSA-N','CC1CCCC(=O)CCC1',NULL),
	(89030,1,0,'10363-27-6','Consistent with Molecular Formula','C9H16O',140.2248,'2-Methylcyclooctanone\nCyclooctanone, 2-methyl-\nCyclooctanone, 2-methyl-','70E888AD99D69DAF-FICuS-01-90','70E888AD99D69DAF-FICTS-01-6F','70E888AD99D69DAF-uuuuu-01-3F','InChI=1S/C9H16O/c1-8-6-4-2-3-5-7-9(8)10/h8H,2-7H2,1H3','InChIKey=MJFJFHJQZCMMKL-UHFFFAOYSA-N','CC1CCCCCCC1=O','1'),
	(89031,0,0,NULL,'Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'ECA49D61D3D2B60C-FICuS-01-80','ECA49D61D3D2B60C-FICTS-01-5F','ECA49D61D3D2B60C-uuuuu-01-2F','InChI=1S/C21H22N2/c22-17-9-7-15-21(16-8-10-18-23,19-11-3-1-4-12-19)20-13-5-2-6-14-20/h1-6,11-14H,7-10,15-16H2','InChIKey=VTLZJNIPQRYPAC-UHFFFAOYSA-N','N#CCCCC(CCCC#N)(c1ccccc1)c1ccccc1',NULL),
	(89032,0,0,'10133-88-7','Consistent with Molecular Formula','C10H6N2O6',250.1672,NULL,'5E13DC01C343C659-FICuS-01-51','5E13DC01C343C659-FICTS-01-30','5E13DC01C343C659-uuuuu-01-00','InChI=1S/C10H6N2O6/c13-8(14)4-11-9(15)6-2-1-5(12(17)18)3-7(6)10(11)16/h1-3H,4H2,(H,13,14)','InChIKey=IYUGAIHDSMCVCC-UHFFFAOYSA-N','O=C(O)CN1C(=O)c2ccc([N+](=O)[O-])cc2C1=O',NULL),
	(89033,0,0,'15784-35-7','Consistent with Molecular Formula','C10H6N2O6',250.1672,NULL,'0B9B6CE9C56E0E1E-FICuS-01-89','0B9B6CE9C56E0E1E-FICTS-01-68','0B9B6CE9C56E0E1E-uuuuu-01-38','InChI=1S/C10H6N2O6/c13-7(14)4-11-9(15)5-2-1-3-6(12(17)18)8(5)10(11)16/h1-3H,4H2,(H,13,14)','InChIKey=VEVGTTUIMHJYSO-UHFFFAOYSA-N','O=C(O)CN1C(=O)c2cccc([N+](=O)[O-])c2C1=O',NULL),
	(89034,0,1,'5839-91-8','Consistent with Molecular Formula','C10H7NO2',173.1708,NULL,'729C23B999CCEB14-FICuS-01-70','729C23B999CCEB14-FICTS-01-4F','729C23B999CCEB14-uuuuu-01-1F','InChI=1S/C10H7NO2/c12-10-9(11-7-13-10)6-8-4-2-1-3-5-8/h1-7H','InChIKey=IZKYDJIWHDHZOH-UHFFFAOYSA-N','O=C1OC=N/C1=C\\c1ccccc1','1'),
	(89035,0,0,'4743-52-6','Consistent with Molecular Formula','C10H9NO5',223.1848,NULL,'55BC5EC2A880F5E0-FICuS-01-76','55BC5EC2A880F5E0-FICTS-01-55','55BC5EC2A880F5E0-uuuuu-01-25','InChI=1S/C10H9NO5/c12-8(13)5-11-9(14)6-3-1-2-4-7(6)10(15)16/h1-4H,5H2,(H,11,14)(H,12,13)(H,15,16)','InChIKey=AAZNMGBBGJBDFW-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccccc1C(=O)O',NULL),
	(89036,1,0,'68802-14-2','Consistent with Molecular Formula','C10H10ClNO3',227.6469,NULL,'4725BC7D7D8F7D15-FICuS-01-73','4725BC7D7D8F7D15-FICTS-01-52','4725BC7D7D8F7D15-uuuuu-01-22','InChI=1S/C10H10ClNO3/c11-6-8(13)12-9(10(14)15)7-4-2-1-3-5-7/h1-5,9H,6H2,(H,12,13)(H,14,15)','InChIKey=YZOSWXATEQPYKN-UHFFFAOYSA-N','O=C(CCl)NC(C(=O)O)c1ccccc1','1'),
	(89037,0,0,'16307-37-2','No Comparision - Unparameterized Atom - I(a1) connected atoms =[ C O O ]','C10H10INO6',367.0966,NULL,'A2597637B841494C-FICuS-01-42','A2597637B841494C-FICTS-01-21','A2597637B841494C-uuuuu-01-F1','InChI=1S/C10H10INO6/c1-7(13)17-11(18-8(2)14)9-4-3-5-10(6-9)12(15)16/h3-6H,1-2H3','InChIKey=LGHUDNBYQSBDCT-UHFFFAOYSA-N','CC(=O)OI(OC(C)=O)c1cccc([N+](=O)[O-])c1',NULL),
	(89038,3,0,NULL,'Consistent with Molecular Formula','C10H10O5',210.186,NULL,'F6C801A1DDB0931C-FICuS-01-6B','BC33F3556C20CBDB-FICTS-01-5A','F6C801A1DDB0931C-uuuuu-01-1A','InChI=1S/C10H10O5/c1-5(11)14-7-4-2-3-6-8(7)10(13)15-9(6)12/h2,4,6-8H,3H2,1H3','InChIKey=BALNPNXUDOUFRL-UHFFFAOYSA-N','CC(=O)OC1C=CCC2C(=O)OC(=O)C12','1'),
	(89039,7,0,NULL,'Consistent with Molecular Formula','C33H37N3O7',587.6712,NULL,'C6827832C705403F-FICuS-01-3A','C6827832C705403F-FICTS-01-19','09AA6A9C5A114D7D-uuuuu-01-1F','InChI=1S/C23H26N2O4.C10H11NO3/c1-27-16-7-13-14(8-17(16)28-2)25-19(26)9-18-21-20-12(3-6-29-18)11-24-5-4-23(13,22(21)25)10-15(20)24;12-7-11-9(10(13)14)6-8-4-2-1-3-5-8/h3,7-8,15,18,20-22H,4-6,9-11H2,1-2H3;1-5,7,9H,6H2,(H,11,12)(H,13,14)','InChIKey=NINOFILWPBXQIL-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5C4C3.O=CNC(Cc1ccccc1)C(=O)O','1'),
	(89040,1,0,NULL,'Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'915C2BD69250E8A6-FICuS-01-5B','915C2BD69250E8A6-FICTS-01-3A','915C2BD69250E8A6-uuuuu-01-0A','InChI=1S/C10H11NO4/c12-9(13)6-8(10(14)15)11-7-4-2-1-3-5-7/h1-5,8,11H,6H2,(H,12,13)(H,14,15)','InChIKey=LUHMZMOENSCJAC-UHFFFAOYSA-N','O=C(O)CC(Nc1ccccc1)C(=O)O','1'),
	(89041,1,0,'67196-41-2','Consistent with Molecular Formula','C10H12N2O2S',224.277,'2,4-Diazaspiro[5.5]undec-8-ene-1,5-dione, 11-methyl-3-thioxo-','4CFE7498627743F1-FICuS-01-59','4CFE7498627743F1-FICTS-01-38','4CFE7498627743F1-uuuuu-01-08','InChI=1S/C10H12N2O2S/c1-6-4-2-3-5-10(6)7(13)11-9(15)12-8(10)14/h2-3,6H,4-5H2,1H3,(H2,11,12,13,14,15)','InChIKey=NUIUTZSHXPDKMY-UHFFFAOYSA-N','CC1CC=CCC12C(=O)NC(=S)NC2=O','1'),
	(89042,1,0,'67196-39-8','Consistent with Molecular Formula','C10H12N2O3',208.2164,'2,4-Diazaspiro[5.5]undec-8-ene-1,3,5-trione, 11-methyl-','885F9AE6FF7DCB14-FICuS-01-98','885F9AE6FF7DCB14-FICTS-01-77','885F9AE6FF7DCB14-uuuuu-01-47','InChI=1S/C10H12N2O3/c1-6-4-2-3-5-10(6)7(13)11-9(15)12-8(10)14/h2-3,6H,4-5H2,1H3,(H2,11,12,13,14,15)','InChIKey=BIENPBAKZMWQKT-UHFFFAOYSA-N','CC1CC=CCC12C(=O)NC(=O)NC2=O','1'),
	(89043,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H10N2O3 in C10H12N2O3','C10H13?N2O3',209.2243,NULL,'624A92C9ABFF7FA8-FICuS-01-90','624A92C9ABFF7FA8-FICTS-01-6F','624A92C9ABFF7FA8-uuuuu-01-3F','InChI=1S/C9H10N2O3.CH3/c12-6-9(4-2-1-3-5-9)7(13)11-8(14)10-6;/h1-2H,3-5H2,(H2,10,11,12,13,14);1H3','InChIKey=XBQIVXPOKMDWMO-UHFFFAOYSA-N','*C.O=C1NC(=O)C2(CC=CCC2)C(=O)N1',NULL),
	(89044,1,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'5D0D9DA884BCD193-FICuS-01-7C','5D0D9DA884BCD193-FICTS-01-5B','59399B105B6A5941-uuuuu-01-ED','InChI=1S/C10H12O3.C7H9N/c1-2-13-9(10(11)12)8-6-4-3-5-7-8;8-6-7-4-2-1-3-5-7/h3-7,9H,2H2,1H3,(H,11,12);1-5H,6,8H2','InChIKey=BXSGSFUXGOVDMC-UHFFFAOYSA-N','CCOC(C(=O)O)c1ccccc1.NCc1ccccc1','1'),
	(89045,0,0,'5680-83-1','Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'7EE2D28D6C0D7E50-FICuS-01-7A','7EE2D28D6C0D7E50-FICTS-01-59','7EE2D28D6C0D7E50-uuuuu-01-29','InChI=1S/C10H13N3O3/c11-13-9(14)6-12-10(15)16-7-8-4-2-1-3-5-8/h1-5H,6-7,11H2,(H,12,15)(H,13,14)','InChIKey=FBXJOIKPPWLCJU-UHFFFAOYSA-N','NNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(89046,1,0,'67196-32-1','Consistent with Molecular Formula','C10H14N2O3',210.2322,'2,4-Diazaspiro[5.5]undecane-1,3,5-trione, 7-methyl-','A45F6027B30F0A55-FICuS-01-4C','A45F6027B30F0A55-FICTS-01-2B','A45F6027B30F0A55-uuuuu-01-FB','InChI=1S/C10H14N2O3/c1-6-4-2-3-5-10(6)7(13)11-9(15)12-8(10)14/h6H,2-5H2,1H3,(H2,11,12,13,14,15)','InChIKey=MOJQTXMYIYJFBE-UHFFFAOYSA-N','CC1CCCCC12C(=O)NC(=O)NC2=O','1'),
	(89047,3,0,'5710-07-6','Consistent with Molecular Formula','C10H15BrO',231.1319,'3-Bromo-2-decalone\n2(1H)-Naphthalenone, 3-bromooctahydro-','E7A0354DCA799C9F-FICuS-01-83','E7A0354DCA799C9F-FICTS-01-62','E7A0354DCA799C9F-uuuuu-01-32','InChI=1S/C10H15BrO/c11-9-5-7-3-1-2-4-8(7)6-10(9)12/h7-9H,1-6H2','InChIKey=UHWFJMIIIQHSRW-UHFFFAOYSA-N','O=C1CC2CCCCC2CC1Br','1'),
	(89048,1,0,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'2B78883B873915C2-FICuS-01-45','5CE14302781AADA9-FICTS-01-3D','2B78883B873915C2-uuuuu-01-F4','InChI=1S/C11H9NO3/c1-7-12-9(11(14)15-7)10(13)8-5-3-2-4-6-8/h2-6,9H,1H3','InChIKey=TWMXOFMXKOFFAL-UHFFFAOYSA-N','CC1=NC(C(=O)c2ccccc2)C(=O)O1','1'),
	(89049,1,0,NULL,'Consistent with Molecular Formula','C11H9NO5',235.1958,NULL,'8F7E4389395934FC-FICuS-01-63','8F7E4389395934FC-FICTS-01-42','8F7E4389395934FC-uuuuu-01-12','InChI=1S/C11H9NO5/c13-8(14)6-12-10(15)9(17-11(12)16)7-4-2-1-3-5-7/h1-5,9H,6H2,(H,13,14)','InChIKey=BOCMLQYREYMDBY-UHFFFAOYSA-N','O=C(O)CN1C(=O)OC(c2ccccc2)C1=O','1'),
	(89050,1,0,'15167-27-8','Consistent with Molecular Formula','C11H10Cl3NO3',310.5639,NULL,'610950E846281D6D-FICuS-01-3C','610950E846281D6D-FICTS-01-1B','610950E846281D6D-uuuuu-01-EB','InChI=1S/C11H10Cl3NO3/c12-11(13,14)10(18)15-8(9(16)17)6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H,15,18)(H,16,17)','InChIKey=XTCXBOHYWZUZJF-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)NC(=O)C(Cl)(Cl)Cl','1'),
	(89051,0,1,NULL,'Consistent with Molecular Formula','C11H12BrN3O4',330.1375,NULL,'F42F8B8667BCCB5D-FICuS-01-91','6A898089BF32C3E1-FICTS-01-40','1BEB55A0962F62E0-uuuuu-01-0F','InChI=1S/C11H11N3O4.BrH/c12-5-8(11(17)18)14-10(16)7-4-2-1-3-6(7)9(13)15;/h1-5H,12H2,(H2,13,15)(H,14,16)(H,17,18);1H','InChIKey=XEKBOQYHWDRZGZ-UHFFFAOYSA-N','Br.N/C=C(/NC(=O)c1ccccc1C(N)=O)C(=O)O','1'),
	(89052,1,0,NULL,'Consistent with Molecular Formula','C11H14BrNO4',304.1399,NULL,'2F9D5AF95F0AE05F-FICuS-01-8D','2F9D5AF95F0AE05F-FICTS-01-6C','C05984DFAE9949E2-uuuuu-01-29','InChI=1S/C11H13NO4.BrH/c12-11(10(15)16,7-9(13)14)6-8-4-2-1-3-5-8;/h1-5H,6-7,12H2,(H,13,14)(H,15,16);1H','InChIKey=BDFBLEPVFVVFJQ-UHFFFAOYSA-N','Br.NC(CC(=O)O)(Cc1ccccc1)C(=O)O','1'),
	(89053,0,1,'125-42-8','Consistent with Molecular Formula','C11H16N2O3',224.259,'Devinal\nDelvinal\nButenemal\nSuppoptanox\nVINBARBITAL\nVinbarbitone\n5-Ethyl-5-(1-methyl-1-butenyl)barbituric acid\nWLN: T6VMVMV FHJ FY1 & U3 F2\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1-methyl-1-butenyl)-\nBarbituric acid, 5-ethyl-5-(1-methyl-1-butenyl)-\nVinbarbital','097FCF73027EE1DA-FICuS-01-79','097FCF73027EE1DA-FICTS-01-58','097FCF73027EE1DA-uuuuu-01-28','InChI=1S/C11H16N2O3/c1-4-6-7(3)11(5-2)8(14)12-10(16)13-9(11)15/h6H,4-5H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=RAFOHKSPUDGZPR-UHFFFAOYSA-N','CC/C=C(\\C)C1(CC)C(=O)NC(=O)NC1=O','1'),
	(89054,1,0,NULL,'Consistent with Molecular Formula','C11H17NO4',227.2596,NULL,'5915385587277B8E-FICuS-01-3E','5915385587277B8E-FICTS-01-1D','5915385587277B8E-uuuuu-01-ED','InChI=1S/C11H17NO4/c1-2-16-10(15)11(7-9(12)14)6-4-3-5-8(11)13/h2-7H2,1H3,(H2,12,14)','InChIKey=ROHSDQZDTXCXEW-UHFFFAOYSA-N','CCOC(=O)C1(CC(N)=O)CCCCC1=O','1'),
	(89055,3,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'F16399C4B83709C7-FICuS-01-57','F16399C4B83709C7-FICTS-01-36','F16399C4B83709C7-uuuuu-01-06','InChI=1S/C11H18O2/c1-9(2)10(3)5-6-11(9,4)8(13)7(10)12/h7,12H,5-6H2,1-4H3','InChIKey=TZIXRZNHPGUMDG-UHFFFAOYSA-N','CC12CCC(C)(C(O)C1=O)C2(C)C','1'),
	(89056,3,0,NULL,'Consistent with Molecular Formula','C11H18N2O4',242.2742,NULL,'4E0D410D939A4305-FICuS-01-3F','4E0D410D939A4305-FICTS-01-1E','4E0D410D939A4305-uuuuu-01-EE','InChI=1S/C11H18N2O4/c1-6-3-4-11(9(15)16,5-7(6)2)8(14)13-10(12)17/h6-7H,3-5H2,1-2H3,(H,15,16)(H3,12,13,14,17)','InChIKey=YQGBRVIBEZBPNH-UHFFFAOYSA-N','CC1CCC(C(=O)O)(C(=O)NC(N)=O)CC1C','1'),
	(89057,2,0,'59712-82-2','Consistent with Molecular Formula','C11H19NO4S',261.3354,NULL,'976131B09657B2E6-FICuS-01-3E','976131B09657B2E6-FICTS-01-1D','976131B09657B2E6-uuuuu-01-ED','InChI=1S/C11H19NO4S/c1-5-16-7(13)6-11(4)12-8(9(14)15)10(2,3)17-11/h8,12H,5-6H2,1-4H3,(H,14,15)','InChIKey=MZUPUIOJKDNYMB-UHFFFAOYSA-N','CCOC(=O)CC1(C)NC(C(=O)O)C(C)(C)S1','1'),
	(89058,1,0,NULL,'Consistent with Molecular Formula','C11H20N2O3S',260.3506,NULL,'73DC4AB2521FC11F-FICuS-01-6A','73DC4AB2521FC11F-FICTS-01-49','73DC4AB2521FC11F-uuuuu-01-19','InChI=1S/C11H20N2O3S/c1-10(2)8(13-11(3,4)17-10)9(15)12-6-7(14)16-5/h8,13H,6H2,1-5H3,(H,12,15)','InChIKey=XUOCKRLVYNBPFS-UHFFFAOYSA-N','COC(=O)CNC(=O)C1NC(C)(C)SC1(C)C','1'),
	(89059,0,0,'75659-75-5','Consistent with Molecular Formula','C12H10N2O6',278.2208,NULL,'AA8B2310E6EB0601-FICuS-01-52','3B6832A7364BCEFD-FICTS-01-57','AA8B2310E6EB0601-uuuuu-01-01','InChI=1S/C12H10N2O6/c15-10-5-6-11(16)13(10)7-12(17)20-9-3-1-8(2-4-9)14(18)19/h1-4H,5-7H2','InChIKey=LHHRLLVFMAVKBU-UHFFFAOYSA-N','O=C(CN1C(=O)CCC1=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(89060,1,0,'35739-00-5','Consistent with Molecular Formula','C12H11NO5',249.2226,NULL,'2FBFB1E183250FE8-FICuS-01-75','C829243A334DFA2F-FICTS-01-43','2FBFB1E183250FE8-uuuuu-01-24','InChI=1S/C12H11NO5/c14-10-6-9(11(15)18-10)13-12(16)17-7-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,16)','InChIKey=OZPYEGOBGWQOSZ-UHFFFAOYSA-N','O=C1CC(NC(=O)OCc2ccccc2)C(=O)O1','1'),
	(89061,1,0,'43203-52-7','Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'D68760B91FD87297-FICuS-01-5D','D68760B91FD87297-FICTS-01-3C','D68760B91FD87297-uuuuu-01-0C','InChI=1S/C12H14ClNO3/c1-7(2)11(12(16)17)14-6-8-5-9(13)3-4-10(8)15/h3-7,11,15H,1-2H3,(H,16,17)/b14-6+','InChIKey=XGKRTQSMOMJPIE-MKMNVTDBSA-N','CC(C)C(/N=C/c1cc(Cl)ccc1O)C(=O)O','1'),
	(89062,0,0,'56242-82-1','Consistent with Molecular Formula','C12H15ClO4',258.7011,NULL,'746AD4AC92590188-FICuS-01-4F','746AD4AC92590188-FICTS-01-2E','746AD4AC92590188-uuuuu-01-FE','InChI=1S/C12H15ClO4/c1-16-10-6-8(4-3-5-12(14)15)9(13)7-11(10)17-2/h6-7H,3-5H2,1-2H3,(H,14,15)','InChIKey=LEDNJNBHUKIFHT-UHFFFAOYSA-N','COc1cc(Cl)c(CCCC(=O)O)cc1OC',NULL),
	(89063,2,0,NULL,'Consistent with Molecular Formula','C12H16BrNOS',302.2285,NULL,'0342413236DF3A98-FICuS-01-32','0342413236DF3A98-FICTS-01-11','CE0F6B5B645360CD-uuuuu-01-22','InChI=1S/C12H16NOS.BrH/c1-10-8-15-9-13(10)7-12(14)11-5-3-2-4-6-11;/h2-6,9-10,12,14H,7-8H2,1H3;1H/q+1;/p-1','InChIKey=ABIDYFBOHWOJEP-UHFFFAOYSA-M','CC1CSC=[N+]1CC(O)c1ccccc1.[Br-]','1'),
	(89064,1,0,'67196-44-5','Consistent with Molecular Formula','C12H16N2O2S',252.3306,'2,4-Diazaspiro[5.5]undec-8-ene-1,5-dione, 8,9,11-trimethyl-3-thioxo-','DF9E8F0440AAEBE2-FICuS-01-95','DF9E8F0440AAEBE2-FICTS-01-74','DF9E8F0440AAEBE2-uuuuu-01-44','InChI=1S/C12H16N2O2S/c1-6-4-8(3)12(5-7(6)2)9(15)13-11(17)14-10(12)16/h8H,4-5H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=MPUNOTZOFTXVOA-UHFFFAOYSA-N','CC1=C(C)CC2(C(=O)NC(=S)NC2=O)C(C)C1','1'),
	(89065,1,0,'67196-38-7','Consistent with Molecular Formula','C12H16N2O3',236.27,'2,4-Diazaspiro[5.5]undec-8-ene-1,3,5-trione, 11-isopropyl-\n2,4-Diazaspiro[5.5]undec-8-ene-1,3,5-trione, 11-(1-methylethyl)-','E771FF4439F1A299-FICuS-01-67','E771FF4439F1A299-FICTS-01-46','E771FF4439F1A299-uuuuu-01-16','InChI=1S/C12H16N2O3/c1-7(2)8-5-3-4-6-12(8)9(15)13-11(17)14-10(12)16/h3-4,7-8H,5-6H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=NRKLETLAVYJHBG-UHFFFAOYSA-N','CC(C)C1CC=CCC12C(=O)NC(=O)NC2=O','1'),
	(89066,1,0,'67196-42-3','Consistent with Molecular Formula','C12H16N2O3',236.27,'2,4-Diazaspiro[5.5]undec-8-ene-1,3,5-trione, 11-propyl-','6DC054A40D0209D3-FICuS-01-48','6DC054A40D0209D3-FICTS-01-27','6DC054A40D0209D3-uuuuu-01-F7','InChI=1S/C12H16N2O3/c1-2-5-8-6-3-4-7-12(8)9(15)13-11(17)14-10(12)16/h3-4,8H,2,5-7H2,1H3,(H2,13,14,15,16,17)','InChIKey=UAXHMOQIGLPVBS-UHFFFAOYSA-N','CCCC1CC=CCC12C(=O)NC(=O)NC2=O','1'),
	(89067,1,0,'67196-45-6','Consistent with Molecular Formula','C12H16N2O3',236.27,'2,4-Diazaspiro[5.5]undec-8-ene-1,3,5-trione, 8,9,11-trimethyl-','190F502B0288484F-FICuS-01-38','190F502B0288484F-FICTS-01-17','190F502B0288484F-uuuuu-01-E7','InChI=1S/C12H16N2O3/c1-6-4-8(3)12(5-7(6)2)9(15)13-11(17)14-10(12)16/h8H,4-5H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=DXHXNVHIVCXSOO-UHFFFAOYSA-N','CC1=C(C)CC2(C(=O)NC(=O)NC2=O)C(C)C1','1'),
	(89068,1,0,'79309-63-0','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'45D0E6BD011BBF68-FICuS-01-6F','45D0E6BD011BBF68-FICTS-01-4E','45D0E6BD011BBF68-uuuuu-01-1E','InChI=1S/C12H16O3/c1-3-14-11(12(13)15-4-2)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=PDXJOUJGAZJMKA-UHFFFAOYSA-N','CCOC(=O)C(OCC)c1ccccc1','1'),
	(89069,0,0,'6941-21-5','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'CB8993FE2BB56645-FICuS-01-74','CB8993FE2BB56645-FICTS-01-53','CB8993FE2BB56645-uuuuu-01-23','InChI=1S/C12H17NO/c1-12(2,3)13-11(14)9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3,(H,13,14)','InChIKey=UYJLDSDYCDMKBI-UHFFFAOYSA-N','CC(C)(C)NC(=O)Cc1ccccc1',NULL),
	(89070,1,0,'67196-34-3','Consistent with Molecular Formula','C12H18N2O3',238.2858,'2,4-Diazaspiro[5.5]undecane-1,3,5-trione, 7-propyl-','3CA1EEB326597DC5-FICuS-01-77','3CA1EEB326597DC5-FICTS-01-56','3CA1EEB326597DC5-uuuuu-01-26','InChI=1S/C12H18N2O3/c1-2-5-8-6-3-4-7-12(8)9(15)13-11(17)14-10(12)16/h8H,2-7H2,1H3,(H2,13,14,15,16,17)','InChIKey=BCQVVBFPFXLDSM-UHFFFAOYSA-N','CCCC1CCCCC12C(=O)NC(=O)NC2=O','1'),
	(89071,2,0,NULL,'Consistent with Molecular Formula','C12H25ClN2O4S2',360.9135,NULL,'BA18375BF11E5B12-FICuS-01-5B','BA18375BF11E5B12-FICTS-01-3A','BAE490BECE93825C-uuuuu-01-38','InChI=1S/C12H24N2O4S2.ClH/c1-3-17-11(15)9(13)5-7-19-20-8-6-10(14)12(16)18-4-2;/h9-10H,3-8,13-14H2,1-2H3;1H','InChIKey=LKRBZHKEABJWSU-UHFFFAOYSA-N','CCOC(=O)C(N)CCSSCCC(N)C(=O)OCC.Cl','1'),
	(89072,0,1,'53932-60-8','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'F44B79969CFCE271-FICuS-01-7A','F44B79969CFCE271-FICTS-01-59','F44B79969CFCE271-uuuuu-01-29','InChI=1S/C13H11NO4/c15-11(16)7-3-4-8-14-12(17)9-5-1-2-6-10(9)13(14)18/h1-3,5-7H,4,8H2,(H,15,16)','InChIKey=QEJOJPBVXRHIGJ-UHFFFAOYSA-N','O=C(O)/C=C/CCN1C(=O)c2ccccc2C1=O','1'),
	(89073,2,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O4S',328.7697,NULL,'D0070FB6F40AFFE1-FICuS-01-7D','D0070FB6F40AFFE1-FICTS-01-5C','D0FBA853CB8726AF-uuuuu-01-36','InChI=1S/C13H12N2O4S.ClH/c16-11-7-3-1-2-4-8(7)12(17)15(11)9(13(18)19)10-14-5-6-20-10;/h1-4,9-10,14H,5-6H2,(H,18,19);1H','InChIKey=ZAPFQWSBACWGKA-UHFFFAOYSA-N','Cl.O=C(O)C(C1NCCS1)N1C(=O)c2ccccc2C1=O','1'),
	(89074,0,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'A03090C2D70C4130-FICuS-01-2F','A03090C2D70C4130-FICTS-01-0E','A03090C2D70C4130-uuuuu-01-DE','InChI=1S/C13H13NO4/c1-8(2)18-11(15)7-14-12(16)9-5-3-4-6-10(9)13(14)17/h3-6,8H,7H2,1-2H3','InChIKey=URWXPEIUWRCVQL-UHFFFAOYSA-N','CC(C)OC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(89075,1,1,NULL,'Consistent with Molecular Formula','C13H14BrNO3',312.1625,NULL,'100693F112712A96-FICuS-01-1E','72DAC9D4C4C6BC6C-FICTS-01-76','100693F112712A96-uuuuu-01-CD','InChI=1S/C13H14BrNO3/c14-8-4-7-12(16)15-11(13(17)18)9-10-5-2-1-3-6-10/h1-7,11H,8-9H2,(H,15,16)(H,17,18)','InChIKey=PHIWAOXBFWSAIB-UHFFFAOYSA-N','O=C(/C=C/CBr)NC(Cc1ccccc1)C(=O)O','1'),
	(89076,2,0,NULL,'Consistent with Molecular Formula','C13H14ClNO3S',299.7715,NULL,'290BAF7642FEC6AC-FICuS-01-86','290BAF7642FEC6AC-FICTS-01-65','290BAF7642FEC6AC-uuuuu-01-35','InChI=1S/C13H14ClNO3S/c1-18-13(17)10-8-19-12(15(10)11(16)7-14)9-5-3-2-4-6-9/h2-6,10,12H,7-8H2,1H3','InChIKey=KCPHZADWAJOURJ-UHFFFAOYSA-N','COC(=O)C1CSC(c2ccccc2)N1C(=O)CCl','1'),
	(89077,1,0,NULL,'Consistent with Molecular Formula','C19H18N4O9S',478.4326,NULL,'530E61159AD69C61-FICuS-01-48','530E61159AD69C61-FICTS-01-27','9E93FE0F58008FC4-uuuuu-01-23','InChI=1S/C13H15NO2S.C6H3N3O7/c1-13(2)10(12(15)16-3)14-11(17-13)9-7-5-4-6-8-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-8,10H,1-3H3;1-2,10H','InChIKey=TWCSHFWGTCAROR-UHFFFAOYSA-N','COC(=O)C1N=C(c2ccccc2)SC1(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(89078,1,1,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'944D3B1CF7DAE8B9-FICuS-01-8F','62CFA248E16BAD2E-FICTS-01-60','944D3B1CF7DAE8B9-uuuuu-01-3E','InChI=1S/C13H15NO3/c1-2-6-12(15)14-11(13(16)17)9-10-7-4-3-5-8-10/h2-8,11H,9H2,1H3,(H,14,15)(H,16,17)','InChIKey=XHXLXGWBZWBLPZ-UHFFFAOYSA-N','C/C=C/C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(89079,0,0,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'0B7EF05A847A8266-FICuS-01-5B','0B7EF05A847A8266-FICTS-01-3A','0B7EF05A847A8266-uuuuu-01-0A','InChI=1S/C13H15NO4/c1-10(15)14(11(2)16)8-13(17)18-9-12-6-4-3-5-7-12/h3-7H,8-9H2,1-2H3','InChIKey=UJSDZJFRWQWYSB-UHFFFAOYSA-N','CC(=O)N(CC(=O)OCc1ccccc1)C(C)=O',NULL),
	(89080,1,0,NULL,'Consistent with Molecular Formula','C13H15N3OS',261.341,NULL,'EE710FE606BF0B8A-FICuS-01-83','EE710FE606BF0B8A-FICTS-01-62','EE710FE606BF0B8A-uuuuu-01-32','InChI=1S/C13H15N3OS/c1-13(2)16(10-17)8-12(18-13)15-9-14-11-6-4-3-5-7-11/h3-7,10,12H,8H2,1-2H3','InChIKey=KHBBMXBTVAXKQH-UHFFFAOYSA-N','CC1(C)SC(N=C=Nc2ccccc2)CN1C=O','1'),
	(89081,2,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O2S',300.8025,NULL,'C6D5A0FB247DCE5B-FICuS-01-92','C6D5A0FB247DCE5B-FICTS-01-71','C629071E1BF01715-uuuuu-01-EE','InChI=1S/C13H16N2O2S.ClH/c16-13(17)11(12-14-5-6-18-12)15-7-9-3-1-2-4-10(9)8-15;/h1-4,11-12,14H,5-8H2,(H,16,17);1H','InChIKey=ZDUOLBGFAWWUTM-UHFFFAOYSA-N','Cl.O=C(O)C(C1NCCS1)N1Cc2ccccc2C1','1'),
	(89082,1,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'E4074FE8BFB0CA8C-FICuS-01-97','E4074FE8BFB0CA8C-FICTS-01-76','E4074FE8BFB0CA8C-uuuuu-01-46','InChI=1S/C13H17NO4/c1-2-18-9-12(15)14-11(13(16)17)8-10-6-4-3-5-7-10/h3-7,11H,2,8-9H2,1H3,(H,14,15)(H,16,17)','InChIKey=GYGRSNMGXWTFKE-UHFFFAOYSA-N','CCOCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(89083,0,2,NULL,'Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'F3E49467AD202D2B-FICuS-01-64','F3E49467AD202D2B-FICTS-01-43','9809AFBD16083A56-uuuuu-01-0B','InChI=1S/C13H17N3O/c1-2-3-5-10-12(15-16-13(14)17)11-8-6-4-7-9-11/h2-4,6-9H,5,10H2,1H3,(H3,14,16,17)/b3-2?,15-12+','InChIKey=SPVDEMVQYOTTCF-CMMNGWSDSA-N','C/C=C/CC/C(=N\\NC(N)=O)c1ccccc1','1'),
	(89084,2,0,NULL,'Consistent with Molecular Formula','C13H19?ClN6O3',342.7845,NULL,'CFBC087FC66B6414-FICuS-01-7A','CFBC087FC66B6414-FICTS-01-59','CFBC087FC66B6414-uuuuu-01-29','InChI=1S/C13H18N6O3.ClH/c1-22-13(21)11(3-9-5-16-7-18-9)19-12(20)10(14)2-8-4-15-6-17-8;/h4-7,10-11H,2-3,14H2,1H3,(H,15,17)(H,16,18)(H,19,20);1H','InChIKey=DXTKZNINBOPRAX-UHFFFAOYSA-N','*.COC(=O)C(Cc1c[nH]cn1)NC(=O)C(N)Cc1c[nH]cn1.Cl','1'),
	(89085,1,0,NULL,'Consistent with Molecular Formula','C13H20ClNO2S',289.8195,NULL,'E8A6CF62E0B304AD-FICuS-01-7F','E8A6CF62E0B304AD-FICTS-01-5E','E85A6887DF3EDDE3-uuuuu-01-48','InChI=1S/C13H19NO2S.ClH/c1-13(2,11(14)12(15)16-3)17-9-10-7-5-4-6-8-10;/h4-8,11H,9,14H2,1-3H3;1H','InChIKey=YCECNGLNUWYAKN-UHFFFAOYSA-N','COC(=O)C(N)C(C)(C)SCc1ccccc1.Cl','1'),
	(89086,0,0,'71491-96-8','Consistent with Molecular Formula','C13H19NO2S',253.3586,NULL,'AB85C09E083AC757-FICuS-01-6A','AB85C09E083AC757-FICTS-01-49','AB85C09E083AC757-uuuuu-01-19','InChI=1S/C13H19NO2S/c15-17(16,11-12-7-3-1-4-8-12)14-13-9-5-2-6-10-13/h1,3-4,7-8,13-14H,2,5-6,9-11H2','InChIKey=FCGASPQFBJKTRO-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)NC1CCCCC1',NULL),
	(89087,1,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'6E4DAD1E91CE92AE-FICuS-01-98','6E4DAD1E91CE92AE-FICTS-01-77','6E4DAD1E91CE92AE-uuuuu-01-47','InChI=1S/C13H20O4/c1-4-16-11(14)13(12(15)17-5-2)9-7-6-8-10(13)3/h6-7,10H,4-5,8-9H2,1-3H3','InChIKey=LKVLDEBTDJKEII-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CC=CCC1C','1'),
	(89088,5,0,NULL,'Consistent with Molecular Formula','C13H21BrO',273.2123,NULL,'4DAB58DC17E321EA-FICuS-01-7F','4DAB58DC17E321EA-FICTS-01-5E','4DAB58DC17E321EA-uuuuu-01-2E','InChI=1S/C13H21BrO/c1-8-4-5-10-6-12(15)11(14)7-13(10,3)9(8)2/h8-11H,4-7H2,1-3H3','InChIKey=PQFGLHZBYJFPSY-UHFFFAOYSA-N','CC1CCC2CC(=O)C(Br)CC2(C)C1C','1'),
	(89089,6,0,NULL,'Consistent with Molecular Formula','C13H21BrO2',289.2117,NULL,'FA95C5DA0A532018-FICuS-01-5D','FA95C5DA0A532018-FICTS-01-3C','FA95C5DA0A532018-uuuuu-01-0C','InChI=1S/C13H21BrO2/c1-7-8(2)13(3)5-4-9(15)6-10(13)11(14)12(7)16/h7-11,15H,4-6H2,1-3H3','InChIKey=LIIFSZVNNQGFRU-UHFFFAOYSA-N','CC1C(=O)C(Br)C2CC(O)CCC2(C)C1C','1'),
	(89090,6,0,NULL,'Consistent with Molecular Formula','C13H21BrO2',289.2117,NULL,'AB15728A1269040D-FICuS-01-3C','AB15728A1269040D-FICTS-01-1B','AB15728A1269040D-uuuuu-01-EB','InChI=1S/C13H21BrO2/c1-7-8(2)13(3)5-4-9(15)6-10(13)12(16)11(7)14/h7-11,15H,4-6H2,1-3H3','InChIKey=WUAWWJIHWQHOHI-UHFFFAOYSA-N','CC1C(Br)C(=O)C2CC(O)CCC2(C)C1C','1'),
	(89091,3,0,NULL,'Consistent with Molecular Formula','C13H22',178.3168,NULL,'2170AF6316E049E0-FICuS-01-3F','2170AF6316E049E0-FICTS-01-1E','2170AF6316E049E0-uuuuu-01-EE','InChI=1S/C13H22/c1-10-7-8-12-6-4-5-9-13(12,3)11(10)2/h8,10-11H,4-7,9H2,1-3H3','InChIKey=MMFIGNKPSCACPY-UHFFFAOYSA-N','CC1CC=C2CCCCC2(C)C1C','1'),
	(89092,4,0,NULL,'Consistent with Molecular Formula','C13H22O',194.3162,NULL,'21D7040449C01714-FICuS-01-1A','21D7040449C01714-FICTS-01-F9','21D7040449C01714-uuuuu-01-C9','InChI=1S/C13H22O/c1-9-4-5-11-8-12(14)6-7-13(11,3)10(9)2/h5,9-10,12,14H,4,6-8H2,1-3H3','InChIKey=YYLHWDZLSYWUAF-UHFFFAOYSA-N','CC1CC=C2CC(O)CCC2(C)C1C','1'),
	(89093,4,0,NULL,'Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'332F7DB9B95856BD-FICuS-01-74','332F7DB9B95856BD-FICTS-01-53','332F7DB9B95856BD-uuuuu-01-23','InChI=1S/C13H22O2/c1-9-4-5-11-8-15-12(14)6-7-13(11,3)10(9)2/h9-11H,4-8H2,1-3H3','InChIKey=RJCDRGYMMQNYTN-UHFFFAOYSA-N','CC1CCC2COC(=O)CCC2(C)C1C','1'),
	(89094,1,0,'5222-56-0','Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'312CE850ECDC1577-FICuS-01-65','312CE850ECDC1577-FICTS-01-44','312CE850ECDC1577-uuuuu-01-14','InChI=1S/C13H22O4/c1-4-16-11(14)13(12(15)17-5-2)9-7-6-8-10(13)3/h10H,4-9H2,1-3H3','InChIKey=MGCXPTONXMVEMP-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCCCC1C','1'),
	(89095,5,0,NULL,'Consistent with Molecular Formula','C13H23Cl',214.7777,NULL,'A3304DE2F9E3DC83-FICuS-01-76','A3304DE2F9E3DC83-FICTS-01-55','A3304DE2F9E3DC83-uuuuu-01-25','InChI=1S/C13H23Cl/c1-9-4-5-11-8-12(14)6-7-13(11,3)10(9)2/h9-12H,4-8H2,1-3H3','InChIKey=JJTRKHXAVGMFDZ-UHFFFAOYSA-N','CC1CCC2CC(Cl)CCC2(C)C1C','1'),
	(89096,2,0,NULL,'Consistent with Molecular Formula','C13H23NO4S',289.389,NULL,'4F700E3BC0CD6513-FICuS-01-5B','4F700E3BC0CD6513-FICTS-01-3A','4F700E3BC0CD6513-uuuuu-01-0A','InChI=1S/C13H23NO4S/c1-11(2,3)18-8(15)7-13(6)14-9(10(16)17)12(4,5)19-13/h9,14H,7H2,1-6H3,(H,16,17)','InChIKey=UDRAPPYUWMHIHM-UHFFFAOYSA-N','CC(C)(C)OC(=O)CC1(C)NC(C(=O)O)C(C)(C)S1','1'),
	(89097,0,0,'19065-85-1','Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'ECB0E27C5A743F23-FICuS-01-71','ECB0E27C5A743F23-FICTS-01-50','ECB0E27C5A743F23-uuuuu-01-20','InChI=1S/C14H8N2O4/c17-13-10-7-4-8-11(16(19)20)12(10)14(18)15(13)9-5-2-1-3-6-9/h1-8H','InChIKey=OMOHDUGKQSTKSR-UHFFFAOYSA-N','O=C1c2cccc([N+](=O)[O-])c2C(=O)N1c1ccccc1',NULL),
	(89098,0,0,'573-22-8','Consistent with Molecular Formula','C14H12O',196.2482,'1,2,3,4-Tetrahydrophenanthren-1-one\n1-Oxo-1,2,3,4-tetrahydrophenanthrene\n1,2,3,4-Tetrahydro-1-oxophenanthrene\n1(2H)-Phenanthrenone, 3,4-dihydro-\n1(2H)-Phenanthrone, 3,4-dihydro-','EC13284701A1F0BC-FICuS-01-56','EC13284701A1F0BC-FICTS-01-35','EC13284701A1F0BC-uuuuu-01-05','InChI=1S/C14H12O/c15-14-7-3-6-12-11-5-2-1-4-10(11)8-9-13(12)14/h1-2,4-5,8-9H,3,6-7H2','InChIKey=KBARGPSSEIXDQU-UHFFFAOYSA-N','O=C1CCCc2c1ccc1ccccc21',NULL),
	(89099,0,0,'4695-15-2','Consistent with Molecular Formula','C14H12O2S',244.3076,NULL,'E4CA81E53CFA3A66-FICuS-01-84','E4CA81E53CFA3A66-FICTS-01-63','E4CA81E53CFA3A66-uuuuu-01-33','InChI=1S/C14H12O2S/c15-13(16)14(17,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,17H,(H,15,16)','InChIKey=JQCAMTODVTZCAE-UHFFFAOYSA-N','O=C(O)C(S)(c1ccccc1)c1ccccc1',NULL),
	(89100,0,0,'40460-17-1','Consistent with Molecular Formula','C14H12O10',340.2428,NULL,'BD55FD9D438BE3F3-FICuS-01-90','BD55FD9D438BE3F3-FICTS-01-6F','BD55FD9D438BE3F3-uuuuu-01-3F','InChI=1S/C14H12O10/c15-5-11(7(17)18)1-12(8(19)20)3-14(5,10(23)24)4-13(2-11,6(12)16)9(21)22/h1-4H2,(H,17,18)(H,19,20)(H,21,22)(H,23,24)','InChIKey=CWNMLUDMKYTMQU-UHFFFAOYSA-N','O=C(O)C12CC3(C(=O)O)CC(C(=O)O)(CC(C(=O)O)(C1)C3=O)C2=O',NULL),
	(89101,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO2',263.7231,NULL,'F33F2B9EDA5ADF7B-FICuS-01-A9','F33F2B9EDA5ADF7B-FICTS-01-88','F33F2B9EDA5ADF7B-uuuuu-01-58','InChI=1S/C14H14ClNO2/c1-18-13-4-2-3-10(14(13)17)9-16-12-7-5-11(15)6-8-12/h2-8,16-17H,9H2,1H3','InChIKey=LHITZPDBBRIOSG-UHFFFAOYSA-N','COc1cccc(CNc2ccc(Cl)cc2)c1O',NULL),
	(89102,1,0,'65104-01-0','Consistent with Molecular Formula','C14H14N2O5',290.275,'2H-Isoindole-2-acetic acid, .alpha.-(3-amino-3-oxopropyl)-1,3-dihydro-1,3-dioxo-, methyl ester, (.+-.)-','9615E4DFC977E1F1-FICuS-01-76','9615E4DFC977E1F1-FICTS-01-55','9615E4DFC977E1F1-uuuuu-01-25','InChI=1S/C14H14N2O5/c1-21-14(20)10(6-7-11(15)17)16-12(18)8-4-2-3-5-9(8)13(16)19/h2-5,10H,6-7H2,1H3,(H2,15,17)','InChIKey=TXEPVYJMEIDYQB-UHFFFAOYSA-N','COC(=O)C(CCC(N)=O)N1C(=O)c2ccccc2C1=O','1'),
	(89103,1,0,NULL,'Consistent with Molecular Formula','C14H19NO3S',281.369,NULL,'055383D056B29D51-FICuS-01-35','055383D056B29D51-FICTS-01-14','055383D056B29D51-uuuuu-01-E4','InChI=1S/C14H19NO3S/c1-14(2,19)12(13(17)18-3)15-11(16)9-10-7-5-4-6-8-10/h4-8,12,19H,9H2,1-3H3,(H,15,16)','InChIKey=BAYIPFOZUWVTEH-UHFFFAOYSA-N','COC(=O)C(NC(=O)Cc1ccccc1)C(C)(C)S','1'),
	(89104,0,0,NULL,'Consistent with Molecular Formula','C14H19BrO4',331.2057,NULL,'76E5B27F51D5099E-FICuS-01-65','76E5B27F51D5099E-FICTS-01-44','76E5B27F51D5099E-uuuuu-01-14','InChI=1S/C14H19BrO4/c1-4-19-14(16)7-5-6-10-8-12(17-2)13(18-3)9-11(10)15/h8-9H,4-7H2,1-3H3','InChIKey=BIULOMKJGAKORV-UHFFFAOYSA-N','CCOC(=O)CCCc1cc(OC)c(OC)cc1Br',NULL),
	(89105,3,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'AB9AD3514AF74569-FICuS-01-6B','AB9AD3514AF74569-FICTS-01-4A','AB9AD3514AF74569-uuuuu-01-1A','InChI=1S/C14H20O4/c1-4-17-12(15)14(13(16)18-5-2)9(3)10-6-7-11(14)8-10/h6-7,9-11H,4-5,8H2,1-3H3','InChIKey=LCWHQDNIKPAZLZ-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C2C=CC(C2)C1C','1'),
	(89106,1,0,NULL,'Consistent with Molecular Formula','C15H15ClO6',326.7329,NULL,'4D76BA6E76859427-FICuS-01-5A','4D76BA6E76859427-FICTS-01-39','4D76BA6E76859427-uuuuu-01-09','InChI=1S/C15H15ClO6/c1-20-10-6-9(16)7-4-5-8(13(18)15(19)22-3)12(17)11(7)14(10)21-2/h6,8H,4-5H2,1-3H3','InChIKey=NJKPEOWCNNFGGQ-UHFFFAOYSA-N','COC(=O)C(=O)C1CCc2c(Cl)cc(OC)c(OC)c2C1=O','1'),
	(89107,1,0,'39739-04-3','Consistent with Molecular Formula','C15H15NO6',305.2866,NULL,'2F78D76E51C4DC54-FICuS-01-71','2F78D76E51C4DC54-FICTS-01-50','2F78D76E51C4DC54-uuuuu-01-20','InChI=1S/C15H15NO6/c1-21-12(17)8-7-11(15(20)22-2)16-13(18)9-5-3-4-6-10(9)14(16)19/h3-6,11H,7-8H2,1-2H3','InChIKey=AGWBTFOIAUGNNH-UHFFFAOYSA-N','COC(=O)CCC(C(=O)OC)N1C(=O)c2ccccc2C1=O','1'),
	(89108,2,0,NULL,'Consistent with Molecular Formula','C15H16BrNO5',370.1991,NULL,'CB2F49B817FC26A8-FICuS-01-7D','CB2F49B817FC26A8-FICTS-01-5C','CB2F49B817FC26A8-uuuuu-01-2C','InChI=1S/C15H16BrNO5/c1-22-12(11(16)8-13(18)19)6-7-17-14(20)9-4-2-3-5-10(9)15(17)21/h2-5,11-12H,6-8H2,1H3,(H,18,19)','InChIKey=BLORCHRNDPWCOI-UHFFFAOYSA-N','COC(CCN1C(=O)c2ccccc2C1=O)C(Br)CC(=O)O','1'),
	(89109,1,0,'13277-41-3','Consistent with Molecular Formula','C15H16ClNO5',325.7481,NULL,'F112465BD89DFDA1-FICuS-01-77','F112465BD89DFDA1-FICTS-01-56','F112465BD89DFDA1-uuuuu-01-26','InChI=1S/C15H16ClNO5/c1-3-21-13(19)15(14(20)22-4-2)11(16)12(18)17(15)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=DCDDZWCXKGHUFC-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C(Cl)C(=O)N1c1ccccc1','1'),
	(89110,0,0,'5634-74-2','Consistent with Molecular Formula','C15H18ClNO5',327.7639,NULL,'45567127E9AD31CF-FICuS-01-5C','45567127E9AD31CF-FICTS-01-3B','45567127E9AD31CF-uuuuu-01-0B','InChI=1S/C15H18ClNO5/c1-3-21-14(19)13(15(20)22-4-2)17(12(18)10-16)11-8-6-5-7-9-11/h5-9,13H,3-4,10H2,1-2H3','InChIKey=GJRUCBXSRBSRKW-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)N(C(=O)CCl)c1ccccc1',NULL),
	(89111,0,0,'5415-54-3','Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'7A2B7047F04A8810-FICuS-01-41','7A2B7047F04A8810-FICTS-01-20','7A2B7047F04A8810-uuuuu-01-F0','InChI=1S/C15H18O4/c1-5-19-15(16)11-8-12-10(9(11)2)6-7-13(17-3)14(12)18-4/h6-7H,5,8H2,1-4H3','InChIKey=KGDXZXUEOCRPOQ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)c2ccc(OC)c(OC)c2C1',NULL),
	(89112,1,1,NULL,'Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'94AFA78B1CBA3429-FICuS-01-76','94AFA78B1CBA3429-FICTS-01-55','5C80D3BF54016459-uuuuu-01-F7','InChI=1S/C15H19NO2/c17-15(16-13-9-5-4-6-10-13)18-14-11-7-2-1-3-8-12-14/h2,4-7,9-10,14H,1,3,8,11-12H2,(H,16,17)/b7-2-','InChIKey=BUMNXLQIAHTLSM-UQCOIBPSSA-N','O=C(Nc1ccccc1)OC1C/C=C\\CCCC1','1'),
	(89113,2,0,NULL,'Consistent with Molecular Formula','C15H19NO5',293.3188,'2-(2-acetoxy-2-phenylacetamido)-3-methylbutanoic acid','0A5DCD9CD61FAFB2-FICuS-01-A0','0A5DCD9CD61FAFB2-FICTS-01-7F','0A5DCD9CD61FAFB2-uuuuu-01-4F','InChI=1S/C15H19NO5/c1-9(2)12(15(19)20)16-14(18)13(21-10(3)17)11-7-5-4-6-8-11/h4-9,12-13H,1-3H3,(H,16,18)(H,19,20)','InChIKey=WBASBTDYIIRCIK-UHFFFAOYSA-N','CC(=O)OC(C(=O)NC(C(=O)O)C(C)C)c1ccccc1','1'),
	(89114,0,1,NULL,'Consistent with Molecular Formula','C15H19N3O4',305.3328,NULL,'03A5DCA02DD77EE4-FICuS-01-7E','0E9AC8E38BF1CF9C-FICTS-01-7E','03A5DCA02DD77EE4-uuuuu-01-2D','InChI=1S/C15H19N3O4/c1-15(2,3)22-14(21)11(8-16)18-13(20)10-7-5-4-6-9(10)12(17)19/h4-8H,16H2,1-3H3,(H2,17,19)(H,18,20)/b11-8-','InChIKey=WQNBPGZJZXHNAP-FLIBITNWSA-N','CC(C)(C)OC(=O)/C(=C/N)NC(=O)c1ccccc1C(N)=O','1'),
	(89115,3,0,NULL,'Consistent with Molecular Formula','C15H20ClNO5',329.7797,NULL,'9AEBDA92832B444F-FICuS-01-79','367281B7EE802361-FICTS-01-18','9AEBDA92832B444F-uuuuu-01-28','InChI=1S/C15H20ClNO5/c1-22-15(21)12(7-6-9(18)8-16)17-13(19)10-4-2-3-5-11(10)14(17)20/h10-12H,2-8H2,1H3','InChIKey=PDCJPQZLPKLUPB-UHFFFAOYSA-N','COC(=O)C(CCC(=O)CCl)N1C(=O)C2CCCCC2C1=O','1'),
	(89116,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3S',295.3958,NULL,'549A5644EBD0B3CB-FICuS-01-72','549A5644EBD0B3CB-FICTS-01-51','549A5644EBD0B3CB-uuuuu-01-21','InChI=1S/C15H21NO3S/c1-13(17)16(15-10-6-3-7-11-15)20(18,19)12-14-8-4-2-5-9-14/h2,4-5,8-9,15H,3,6-7,10-12H2,1H3','InChIKey=IRSISJPYQFBQET-UHFFFAOYSA-N','CC(=O)N(C1CCCCC1)S(=O)(=O)Cc1ccccc1',NULL),
	(89117,0,0,'2567-85-3','Consistent with Molecular Formula','C15H22N2O2S',294.411,NULL,'C2D9792BE41D8164-FICuS-01-5E','C2D9792BE41D8164-FICTS-01-3D','C2D9792BE41D8164-uuuuu-01-0D','InChI=1S/C15H22N2O2S/c1-13-9-11-15(12-10-13)20(18,19)17-16-14-7-5-3-2-4-6-8-14/h9-12,17H,2-8H2,1H3','InChIKey=XZZUWPBPPGAHOB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2CCCCCCC2)cc1',NULL),
	(89118,1,0,NULL,'Consistent with Molecular Formula','C15H24O4',268.3522,NULL,'A5350B0625F26C12-FICuS-01-38','A5350B0625F26C12-FICTS-01-17','A5350B0625F26C12-uuuuu-01-E7','InChI=1S/C15H24O4/c1-5-18-13(16)15(14(17)19-6-2)10-8-7-9-12(15)11(3)4/h7-8,11-12H,5-6,9-10H2,1-4H3','InChIKey=HUJDZSNFXHARPE-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CC=CCC1C(C)C','1'),
	(89119,4,0,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'4DB0B95E3CFD07FB-FICuS-01-95','4DB0B95E3CFD07FB-FICTS-01-74','4DB0B95E3CFD07FB-uuuuu-01-44','InChI=1S/C15H26O4/c1-10-6-7-12(14(17)19-5)15(3,11(10)2)9-8-13(16)18-4/h10-12H,6-9H2,1-5H3','InChIKey=CYSXFGCMQVJVJS-UHFFFAOYSA-N','COC(=O)CCC1(C)C(C(=O)OC)CCC(C)C1C','1'),
	(89120,0,0,'1032-45-7','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'68C591FA80CBC630-FICuS-01-67','68C591FA80CBC630-FICTS-01-46','68C591FA80CBC630-uuuuu-01-16','InChI=1S/C16H11NO3/c18-14-8-4-7-11-12(16(19)20)9-13(17-15(11)14)10-5-2-1-3-6-10/h1-9,18H,(H,19,20)','InChIKey=JRVKMGVIOSRZHR-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)nc2c(O)cccc12',NULL),
	(89121,1,0,'4695-37-8','Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'C4BF0975AFB9BA78-FICuS-01-8F','C4BF0975AFB9BA78-FICTS-01-6E','C4BF0975AFB9BA78-uuuuu-01-3E','InChI=1S/C16H11NO4/c18-14-11-8-4-5-9-12(11)15(19)17(14)13(16(20)21)10-6-2-1-3-7-10/h1-9,13H,(H,20,21)','InChIKey=SYEYVZOVGXYKBL-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(89122,2,0,'15146-07-3','Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'94FAAC8947C4484A-FICuS-01-73','94FAAC8947C4484A-FICTS-01-52','94FAAC8947C4484A-uuuuu-01-22','InChI=1S/C16H12N2/c17-11-15(13-7-3-1-4-8-13)16(12-18)14-9-5-2-6-10-14/h1-10,15-16H','InChIKey=KJPHABUGXMBVHI-UHFFFAOYSA-N','N#CC(c1ccccc1)C(C#N)c1ccccc1','1'),
	(89123,1,1,NULL,'Consistent with Molecular Formula','C16H13NOS',267.3448,NULL,'557F257A9135E4AE-FICuS-01-5E','557F257A9135E4AE-FICTS-01-3D','557F257A9135E4AE-uuuuu-01-0D','InChI=1S/C16H13NOS/c18-16-14(11-12-7-3-1-4-8-12)17-15(19-16)13-9-5-2-6-10-13/h1-11,15,17H','InChIKey=JKIIOFOLMSPCAU-UHFFFAOYSA-N','O=C1SC(c2ccccc2)N/C1=C/c1ccccc1','1'),
	(89124,1,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'EBF2C3DB0FA53720-FICuS-01-7A','EBF2C3DB0FA53720-FICTS-01-59','EBF2C3DB0FA53720-uuuuu-01-29','InChI=1S/C16H13NO3/c18-15-14(13-9-5-2-6-10-13)20-16(19)17(15)11-12-7-3-1-4-8-12/h1-10,14H,11H2','InChIKey=BTDSMXCOVWMIFQ-UHFFFAOYSA-N','O=C1OC(c2ccccc2)C(=O)N1Cc1ccccc1','1'),
	(89125,0,0,'14498-33-0','Consistent with Molecular Formula','C16H13NO4',283.283,'2-(2-oxo-2-phenylethylcarbamoyl)benzoic acid','D4069A07D6472E67-FICuS-01-4F','D4069A07D6472E67-FICTS-01-2E','D4069A07D6472E67-uuuuu-01-FE','InChI=1S/C16H13NO4/c18-14(11-6-2-1-3-7-11)10-17-15(19)12-8-4-5-9-13(12)16(20)21/h1-9H,10H2,(H,17,19)(H,20,21)','InChIKey=VQRLTLHFHCPVEM-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1C(=O)O)c1ccccc1',NULL),
	(89126,2,0,'14389-68-5','Consistent with Molecular Formula','C16H14ClNO3',303.7445,NULL,'7252FDF841A99814-FICuS-01-54','7252FDF841A99814-FICTS-01-33','7252FDF841A99814-uuuuu-01-03','InChI=1S/C16H14ClNO3/c17-13(11-7-3-1-4-8-11)15(19)18-14(16(20)21)12-9-5-2-6-10-12/h1-10,13-14H,(H,18,19)(H,20,21)','InChIKey=VXCLLZXKVBNTBR-UHFFFAOYSA-N','O=C(NC(C(=O)O)c1ccccc1)C(Cl)c1ccccc1','1'),
	(89127,1,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'5E919F6AFB8A927B-FICuS-01-86','5E919F6AFB8A927B-FICTS-01-65','5E919F6AFB8A927B-uuuuu-01-35','InChI=1S/C16H15NO2/c1-12(13-8-4-2-5-9-13)17-16(19)15(18)14-10-6-3-7-11-14/h2-12H,1H3,(H,17,19)','InChIKey=KCDFERKGOUXJDD-UHFFFAOYSA-N','CC(NC(=O)C(=O)c1ccccc1)c1ccccc1','1'),
	(89128,1,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'B204997B98F7301C-FICuS-01-4F','B204997B98F7301C-FICTS-01-2E','B204997B98F7301C-uuuuu-01-FE','InChI=1S/C16H15NO3/c1-2-20-16(19)12-9-17-13-8-7-10-5-3-4-6-11(10)14(13)15(12)18/h3-8,12,17H,2,9H2,1H3','InChIKey=OJJQJHDVUJRVMW-UHFFFAOYSA-N','CCOC(=O)C1CNc2ccc3ccccc3c2C1=O','1'),
	(89129,3,0,NULL,'Consistent with Molecular Formula','C16H16ClNO3',305.7603,NULL,'2B0861E1D58AF79A-FICuS-01-69','89F565F6134312FC-FICTS-01-30','2B0861E1D58AF79A-uuuuu-01-18','InChI=1S/C16H16ClNO3/c17-14(19)13(10-6-2-1-3-7-10)18-15(20)11-8-4-5-9-12(11)16(18)21/h1-3,6-7,11-13H,4-5,8-9H2','InChIKey=TZBCQSKYRYWHBG-UHFFFAOYSA-N','O=C(Cl)C(c1ccccc1)N1C(=O)C2CCCCC2C1=O','1'),
	(89130,0,0,'3551-78-8','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'37C13AFD912DB5B5-FICuS-01-71','37C13AFD912DB5B5-FICTS-01-50','37C13AFD912DB5B5-uuuuu-01-20','InChI=1S/C16H16N2O2/c19-15(17-11-13-7-3-1-4-8-13)16(20)18-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,19)(H,18,20)','InChIKey=AOIKOYRULAZZLJ-UHFFFAOYSA-N','O=C(NCc1ccccc1)C(=O)NCc1ccccc1',NULL),
	(89131,2,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,'2-(2-Oxo-2-phenylethyl)hexahydro-1H-isoindole-1,3(2H)-dione','59BA4408B1537FD6-FICuS-01-5A','AD145C6043E79148-FICTS-01-27','59BA4408B1537FD6-uuuuu-01-09','InChI=1S/C16H17NO3/c18-14(11-6-2-1-3-7-11)10-17-15(19)12-8-4-5-9-13(12)16(17)20/h1-3,6-7,12-13H,4-5,8-10H2','InChIKey=HJQPPMWPPYBCPV-UHFFFAOYSA-N','O=C(CN1C(=O)C2CCCCC2C1=O)c1ccccc1','1'),
	(89132,0,0,'5002-74-4','Consistent with Molecular Formula','C16H17N3O6',347.3268,NULL,'10FD8FCE98F4F727-FICuS-01-89','10FD8FCE98F4F727-FICTS-01-68','10FD8FCE98F4F727-uuuuu-01-38','InChI=1S/C16H17N3O6/c1-2-25-14(22)8-18-12(20)7-17-13(21)9-19-15(23)10-5-3-4-6-11(10)16(19)24/h3-6H,2,7-9H2,1H3,(H,17,21)(H,18,20)','InChIKey=LUQIMBOZZCHRMQ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CNC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(89133,3,0,'30154-78-0','Consistent with Molecular Formula','C22H33N3O4S',435.5804,NULL,'F9A64F3185BF29D3-FICuS-01-72','F9A64F3185BF29D3-FICTS-01-51','5E6C5F91ED151532-uuuuu-01-08','InChI=1S/C16H18N2O4S.C6H15N/c1-16(2)12(15(21)22)18-13(20)11(14(18)23-16)17-10(19)8-9-6-4-3-5-7-9;1-4-7(5-2)6-3/h3-7,11-12,14H,8H2,1-2H3,(H,17,19)(H,21,22);4-6H2,1-3H3','InChIKey=HSINJOFLNGEWRI-UHFFFAOYSA-N','CC1(C)SC2C(NC(=O)Cc3ccccc3)C(=O)N2C1C(=O)O.CCN(CC)CC','1'),
	(89134,3,0,NULL,'Consistent with Molecular Formula','C16H18N4O4S',362.4026,NULL,'CCEE9D804E40194A-FICuS-01-78','CCEE9D804E40194A-FICTS-01-57','7DBCE4C483CCFA9D-uuuuu-01-5B','InChI=1S/C16H18N4O4S/c1-16(2)15(17-9-21)19-8-12(14(19)25-16)18-13(22)7-10-3-5-11(6-4-10)20(23)24/h3-6,12,14-15H,7-8H2,1-2H3,(H,18,22)/t12-,14-,15-/m1/s1','InChIKey=NWEOZPHIRLICBG-BPLDGKMQSA-N','CC1(C)SC2C(NC(=O)Cc3ccc([N+](=O)[O-])cc3)CN2C1N=C=O','1'),
	(89135,1,0,'38972-84-8','Consistent with Molecular Formula','C16H18N4O5',346.342,NULL,'7BAF75CFBCEDE83B-FICuS-01-BC','6822D93A9459298C-FICTS-01-2A','7BAF75CFBCEDE83B-uuuuu-01-6B','InChI=1S/C16H18N4O5/c21-14(20-13(15(22)23)6-12-7-17-10-19-12)8-18-16(24)25-9-11-4-2-1-3-5-11/h1-5,7,10,13H,6,8-9H2,(H,17,19)(H,18,24)(H,20,21)(H,22,23)','InChIKey=MGWOHDNBHDHWGD-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NC(Cc1c[nH]cn1)C(=O)O','1'),
	(89136,0,0,'54914-85-1','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'1EDCF53F426F2E9E-FICuS-01-8F','1EDCF53F426F2E9E-FICTS-01-6E','1EDCF53F426F2E9E-uuuuu-01-3E','InChI=1S/C16H18O2/c1-13-5-3-7-15(11-13)17-9-10-18-16-8-4-6-14(2)12-16/h3-8,11-12H,9-10H2,1-2H3','InChIKey=OAGNKYSIOSDNIG-UHFFFAOYSA-N','Cc1cccc(OCCOc2cccc(C)c2)c1',NULL),
	(89137,0,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'D10B6E246747D8DC-FICuS-01-6A','D10B6E246747D8DC-FICTS-01-49','D10B6E246747D8DC-uuuuu-01-19','InChI=1S/C16H19NO4/c1-20-13-7-3-5-11(15(13)18)9-17-10-12-6-4-8-14(21-2)16(12)19/h3-8,17-19H,9-10H2,1-2H3','InChIKey=CVRMNCCMZAWDHB-UHFFFAOYSA-N','COc1cccc(CNCc2cccc(OC)c2O)c1O',NULL),
	(89138,2,0,NULL,'Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'5BE57470CE50E6CA-FICuS-01-76','5BE57470CE50E6CA-FICTS-01-55','5BE57470CE50E6CA-uuuuu-01-25','InChI=1S/C16H21NO5/c1-10(2)9-13(16(20)21)17-15(19)14(22-11(3)18)12-7-5-4-6-8-12/h4-8,10,13-14H,9H2,1-3H3,(H,17,19)(H,20,21)','InChIKey=GOSMMJZVDQSJAZ-UHFFFAOYSA-N','CC(=O)OC(C(=O)NC(CC(C)C)C(=O)O)c1ccccc1','1'),
	(89139,0,0,'2503-35-7','Consistent with Molecular Formula','C16H21N3O6',351.3584,NULL,'183FB14597AD46B2-FICuS-01-58','183FB14597AD46B2-FICTS-01-37','183FB14597AD46B2-uuuuu-01-07','InChI=1S/C16H21N3O6/c1-2-24-15(22)10-18-13(20)8-17-14(21)9-19-16(23)25-11-12-6-4-3-5-7-12/h3-7H,2,8-11H2,1H3,(H,17,21)(H,18,20)(H,19,23)','InChIKey=XNGUWXXXEMYFMM-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(89140,0,0,NULL,'Consistent with Molecular Formula','C16H26O2',250.3802,NULL,'E1531D5C694B3698-FICuS-01-51','E1531D5C694B3698-FICTS-01-30','E1531D5C694B3698-uuuuu-01-00','InChI=1S/C16H26O2/c1-3-16(2,12-4-8-14(17)9-5-12)13-6-10-15(18)11-7-13/h12-13H,3-11H2,1-2H3','InChIKey=ZQHIJPHGVJUKAW-UHFFFAOYSA-N','CCC(C)(C1CCC(=O)CC1)C1CCC(=O)CC1',NULL),
	(89141,1,0,NULL,'Consistent with Molecular Formula','C16H28O6',316.3936,NULL,'92263A02652EE040-FICuS-01-2B','92263A02652EE040-FICTS-01-0A','92263A02652EE040-uuuuu-01-DA','InChI=1S/C16H28O6/c1-14(2,3)20-11(13(19)22-16(7,8)9)10(17)12(18)21-15(4,5)6/h11H,1-9H3','InChIKey=UIMIBTRJWNXENI-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(=O)C(OC(C)(C)C)C(=O)OC(C)(C)C','1'),
	(89142,5,0,'94315-49-8','Consistent with Molecular Formula','C16H30O2',254.4118,NULL,'B0BDC42577F02ED6-FICuS-01-72','B0BDC42577F02ED6-FICTS-01-51','B0BDC42577F02ED6-uuuuu-01-21','InChI=1S/C16H30O2/c1-3-16(2,12-4-8-14(17)9-5-12)13-6-10-15(18)11-7-13/h12-15,17-18H,3-11H2,1-2H3','InChIKey=WPGHRFLHOAGUSV-UHFFFAOYSA-N','CCC(C)(C1CCC(O)CC1)C1CCC(O)CC1','1'),
	(89143,0,0,'21406-51-9','Consistent with Molecular Formula','C16H33ClN2',288.9031,NULL,'18A5602EB6F93544-FICuS-01-4A','18A5602EB6F93544-FICTS-01-29','1859C7CB8974EC0A-uuuuu-01-21','InChI=1S/C16H32N2.ClH/c1-3-7-11-15(12-8-4-1)17-18-16-13-9-5-2-6-10-14-16;/h15-18H,1-14H2;1H','InChIKey=XKUJHWDJTAKLMZ-UHFFFAOYSA-N','C1CCCC(NNC2CCCCCCC2)CCC1.Cl',NULL),
	(89144,0,1,'16352-73-1','Consistent with Molecular Formula','C17H13NO2',263.2952,'2-Oxazolin-5-one, 4-benzylidene-2-p-tolyl-','62328093AC1BD46A-FICuS-01-4E','62328093AC1BD46A-FICTS-01-2D','62328093AC1BD46A-uuuuu-01-FD','InChI=1S/C17H13NO2/c1-12-7-9-14(10-8-12)16-18-15(17(19)20-16)11-13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=CQBYEKYOZUQQPY-UHFFFAOYSA-N','Cc1ccc(C2=N/C(=C\\c3ccccc3)C(=O)O2)cc1','1'),
	(89145,0,1,'68662-93-1','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'302CB9485D977B9D-FICuS-01-65','302CB9485D977B9D-FICTS-01-44','302CB9485D977B9D-uuuuu-01-14','InChI=1S/C17H13NO2/c19-17-15(11-13-7-3-1-4-8-13)18-16(20-17)12-14-9-5-2-6-10-14/h1-11H,12H2','InChIKey=CUIIFPJNHZJTPD-UHFFFAOYSA-N','O=C1OC(Cc2ccccc2)=N/C1=C\\c1ccccc1','1'),
	(89146,1,0,'6273-34-3','Consistent with Molecular Formula','C17H15ClO3',302.7567,NULL,'86A5C320238930F1-FICuS-01-33','86A5C320238930F1-FICTS-01-12','86A5C320238930F1-uuuuu-01-E2','InChI=1S/C17H15ClO3/c1-21-17(20)15(12-5-3-2-4-6-12)11-16(19)13-7-9-14(18)10-8-13/h2-10,15H,11H2,1H3','InChIKey=CFSCUZCDZNJHCM-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1ccc(Cl)cc1)c1ccccc1','1'),
	(89147,1,0,NULL,'Consistent with Molecular Formula','C17H16BrNO3',362.2223,NULL,'93AE762B1E1EADA6-FICuS-01-82','93AE762B1E1EADA6-FICTS-01-61','93AE762B1E1EADA6-uuuuu-01-31','InChI=1S/C17H16BrNO3/c18-11-13-6-8-14(9-7-13)16(20)19-15(17(21)22)10-12-4-2-1-3-5-12/h1-9,15H,10-11H2,(H,19,20)(H,21,22)','InChIKey=XALWWIIKVOSJSW-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)O)c1ccc(CBr)cc1','1'),
	(89148,0,0,NULL,'Consistent with Molecular Formula','C10H18O6S2',298.3686,NULL,'C2F64CCCC5C52552-FICuS-01-73','C2F64CCCC5C52552-FICTS-01-52','C2F64CCCC5C52552-uuuuu-01-22','InChI=1S/C10H18O6S2/c1-17(11,12)15-8-10(6-4-3-5-7-10)9-16-18(2,13)14/h3-4H,5-9H2,1-2H3','InChIKey=SSSJABHVFUNTAW-UHFFFAOYSA-N','CS(=O)(=O)OCC1(COS(C)(=O)=O)CC=CCC1',NULL),
	(89149,1,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'F838296CE1B1FAFD-FICuS-01-8E','F838296CE1B1FAFD-FICTS-01-6D','F838296CE1B1FAFD-uuuuu-01-3D','InChI=1S/C17H17NO4/c19-16(12-22-14-9-5-2-6-10-14)18-15(17(20)21)11-13-7-3-1-4-8-13/h1-10,15H,11-12H2,(H,18,19)(H,20,21)','InChIKey=MEXVAAGSEKDAHV-UHFFFAOYSA-N','O=C(COc1ccccc1)NC(Cc1ccccc1)C(=O)O','1'),
	(89150,1,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O2',316.7865,NULL,'9D12DF45C77E02F2-FICuS-01-6A','9D12DF45C77E02F2-FICTS-01-49','9D12DF45C77E02F2-uuuuu-01-19','InChI=1S/C17H17ClN2O2/c18-12-16(21)20-15(11-13-7-3-1-4-8-13)17(22)19-14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,19,22)(H,20,21)','InChIKey=JUVOZCCEWCRLMX-UHFFFAOYSA-N','O=C(CCl)NC(Cc1ccccc1)C(=O)Nc1ccccc1','1'),
	(89151,0,1,NULL,'Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'E5E929F65A78A9C3-FICuS-01-7B','CB20A59C3AD43D2C-FICTS-01-57','E5158E1365F5708D-uuuuu-01-00','InChI=1S/C17H17NO2.ClH/c1-2-20-17(19)13-16(14-9-5-3-6-10-14)18-15-11-7-4-8-12-15;/h3-13,18H,2H2,1H3;1H/b16-13-;','InChIKey=ZBBZEMBSHIHHHZ-UNVLYCKESA-N','CCOC(=O)/C=C(\\Nc1ccccc1)c1ccccc1.Cl','1'),
	(89152,1,1,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'5AD14342F2EE44F8-FICuS-01-67','B834066D42C4EA62-FICTS-01-32','5AD14342F2EE44F8-uuuuu-01-16','InChI=1S/C17H18N2O2/c1-13(15-10-6-3-7-11-15)18-17(20)16(19-21)12-14-8-4-2-5-9-14/h2-11,13,21H,12H2,1H3,(H,18,20)/b19-16-','InChIKey=UIUFNYVIYSLSEL-MNDPQUGUSA-N','CC(NC(=O)/C(Cc1ccccc1)=N\\O)c1ccccc1','1'),
	(89153,4,0,'6966-22-9','Consistent with Molecular Formula','C17H20O10',384.339,NULL,'EE0BF32E5EB959DF-FICuS-01-A0','EE0BF32E5EB959DF-FICTS-01-7F','EE0BF32E5EB959DF-uuuuu-01-4F','InChI=1S/C17H20O10/c1-24-12(20)8-5-16(14(22)26-3)7-17(10(8)18,15(23)27-4)6-9(11(16)19)13(21)25-2/h8-9H,5-7H2,1-4H3','InChIKey=JSXRWQPMFIVIQA-UHFFFAOYSA-N','COC(=O)C1CC2(C(=O)OC)CC(C(=O)OC)(CC(C(=O)OC)C2=O)C1=O','1'),
	(89154,2,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,NULL,'8D606F380409E7EB-FICuS-01-60','8D606F380409E7EB-FICTS-01-3F','8D606F380409E7EB-uuuuu-01-0F','InChI=1S/C17H22O4/c1-12-8-4-2-3-5-11-15(12)21-17(20)14-10-7-6-9-13(14)16(18)19/h6-7,9-10,12,15H,2-5,8,11H2,1H3,(H,18,19)','InChIKey=LVNFNHCIECVTQR-UHFFFAOYSA-N','CC1CCCCCCC1OC(=O)c1ccccc1C(=O)O','1'),
	(89155,0,0,NULL,'Consistent with Molecular Formula','C17H28O2',264.407,NULL,'B1D78D67682DC49D-FICuS-01-76','B1D78D67682DC49D-FICTS-01-55','B1D78D67682DC49D-uuuuu-01-25','InChI=1S/C17H28O2/c1-3-17(4-2,13-5-9-15(18)10-6-13)14-7-11-16(19)12-8-14/h13-14H,3-12H2,1-2H3','InChIKey=NMUBNXXPBQSOJR-UHFFFAOYSA-N','CCC(CC)(C1CCC(=O)CC1)C1CCC(=O)CC1',NULL),
	(89156,4,0,NULL,'Consistent with Molecular Formula','C17H32O2',268.4386,NULL,'4A65E32D20D6CADB-FICuS-01-7B','4A65E32D20D6CADB-FICTS-01-5A','4A65E32D20D6CADB-uuuuu-01-2A','InChI=1S/C17H32O2/c1-3-17(4-2,13-5-9-15(18)10-6-13)14-7-11-16(19)12-8-14/h13-16,18-19H,3-12H2,1-2H3','InChIKey=HDGUFVPDINGSDP-UHFFFAOYSA-N','CCC(CC)(C1CCC(O)CC1)C1CCC(O)CC1','1'),
	(89157,3,0,NULL,'Consistent with Molecular Formula','C27H51NO4S',485.7642,NULL,'9AEB4E1AC59A6DB8-FICuS-01-99','9AEB4E1AC59A6DB8-FICTS-01-78','CD8062872E3AFBFD-uuuuu-01-39','InChI=1S/C17H36N.C10H16O4S/c1-5-6-14-18(4,15-16(2)3)17-12-10-8-7-9-11-13-17;1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14/h16-17H,5-15H2,1-4H3;7H,3-6H2,1-2H3,(H,12,13,14)/q+1;/p-1','InChIKey=DJAKCMCLZOWWGC-UHFFFAOYSA-M','CC1(C)C2CCC1(CS(=O)(=O)[O-])C(=O)C2.CCCC[N+](C)(CC(C)C)C1CCCCCCC1','1'),
	(89158,0,0,'6248-33-5','Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'9E40DF3F3C86B394-FICuS-01-72','9E40DF3F3C86B394-FICTS-01-51','9E40DF3F3C86B394-uuuuu-01-21','InChI=1S/C17H19NO4/c1-3-21-16(19)15(17(20)22-4-2)18-14-10-9-12-7-5-6-8-13(12)11-14/h5-11,15,18H,3-4H2,1-2H3','InChIKey=ACVAPXTZJANMHB-UHFFFAOYSA-N','CCOC(=O)C(Nc1ccc2ccccc2c1)C(=O)OCC',NULL),
	(89159,4,0,'147-55-7','Consistent with Molecular Formula','C17H20N2O5S',364.4154,'Phenoxy PC\nPhenethicilin\nPheneticillin\nPhenethicillin\nPhenoxyethylpenicillin\n1-Phenoxyethylpenicillin\n.alpha.-Phenoxyethylpenicillin\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 3,3-dimethyl-7-oxo-6-[(1-oxo-2-phenoxypropyl)amino]-, [2S-(2.alpha.,5.alpha.,6.beta.)]-\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 3,3-dimethyl-7-oxo-6-(2-phenoxypropionamido)-','4B08CE179F4E941B-FICuS-01-6D','4B08CE179F4E941B-FICTS-01-4C','E4C4F99DF2151610-uuuuu-01-08','InChI=1S/C17H20N2O5S/c1-9(24-10-7-5-4-6-8-10)13(20)18-11-14(21)19-12(16(22)23)17(2,3)25-15(11)19/h4-9,11-12,15H,1-3H3,(H,18,20)(H,22,23)/t9?,11-,12+,15-/m1/s1','InChIKey=NONJJLVGHLVQQM-JHXYUMNGSA-N','CC(Oc1ccccc1)C(=O)NC1C(=O)N2C1SC(C)(C)C2C(=O)O','1'),
	(89160,0,0,NULL,'Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'7C156089985BC53B-FICuS-01-53','7C156089985BC53B-FICTS-01-32','7C156089985BC53B-uuuuu-01-02','InChI=1S/C17H20O2/c1-3-10-17(2,13-6-4-8-15(18)11-13)14-7-5-9-16(19)12-14/h4-9,11-12,18-19H,3,10H2,1-2H3','InChIKey=LDNMCJVHHDTIOJ-UHFFFAOYSA-N','CCCC(C)(c1cccc(O)c1)c1cccc(O)c1',NULL),
	(89161,1,0,NULL,'Consistent with Molecular Formula','C17H36ClNO4',353.9287,NULL,'186F116AE044EF0C-FICuS-01-60','186F116AE044EF0C-FICTS-01-3F','CD8062872E3AFBFD-uuuuu-01-39','InChI=1S/C17H36N.ClHO4/c1-5-6-14-18(4,15-16(2)3)17-12-10-8-7-9-11-13-17;2-1(3,4)5/h16-17H,5-15H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=UKVQJXPMWQFBQY-UHFFFAOYSA-M','CCCC[N+](C)(CC(C)C)C1CCCCCCC1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(89162,0,0,NULL,'Consistent with Molecular Formula','C18H13NO4',307.305,NULL,'C7B5A71553DD9110-FICuS-01-51','C7B5A71553DD9110-FICTS-01-30','C7B5A71553DD9110-uuuuu-01-00','InChI=1S/C18H13NO4/c1-23-18(22)13-9-5-8-12-14(17(20)21)10-15(19-16(12)13)11-6-3-2-4-7-11/h2-10H,1H3,(H,20,21)','InChIKey=FCQQOHZCLACCCI-UHFFFAOYSA-N','COC(=O)c1cccc2c(C(=O)O)cc(-c3ccccc3)nc12',NULL),
	(89163,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O4',322.3196,NULL,'33EAF7E77CD7453E-FICuS-01-82','33EAF7E77CD7453E-FICTS-01-61','33EAF7E77CD7453E-uuuuu-01-31','InChI=1S/C18H14N2O4/c21-15(19-14-9-5-2-6-10-14)12-20-16(24-18(23)17(20)22)11-13-7-3-1-4-8-13/h1-11H,12H2,(H,19,21)','InChIKey=QMSQXIAKTBAJII-UHFFFAOYSA-N','O=C(CN1C(=O)C(=O)O/C1=C\\c1ccccc1)Nc1ccccc1','1'),
	(89164,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,'Ethyl 8-hydroxy-2-phenylquinoline-4-carboxylate','DA01BD343571A2DB-FICuS-01-63','DA01BD343571A2DB-FICTS-01-42','DA01BD343571A2DB-uuuuu-01-12','InChI=1S/C18H15NO3/c1-2-22-18(21)14-11-15(12-7-4-3-5-8-12)19-17-13(14)9-6-10-16(17)20/h3-11,20H,2H2,1H3','InChIKey=QBIBHMLLBCXKFX-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccccc2)nc2c(O)cccc12',NULL),
	(89165,0,0,'4528-68-1','Consistent with Molecular Formula','C18H18O',250.3396,'4,4-Diphenylcyclohexanone\nCyclohexanone, 4,4-diphenyl-\nCyclohexanone, 4,4-diphenyl-','61E7C407125C9787-FICuS-01-42','61E7C407125C9787-FICTS-01-21','61E7C407125C9787-uuuuu-01-F1','InChI=1S/C18H18O/c19-17-11-13-18(14-12-17,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=QJPHZZUBQAASNR-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)(c2ccccc2)CC1',NULL),
	(89166,2,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'DB881BB62AA42401-FICuS-01-57','DB881BB62AA42401-FICTS-01-36','DB881BB62AA42401-uuuuu-01-06','InChI=1S/C18H28O2/c1-4-18(5-2,14-6-8-16(19)9-7-14)15-10-12-17(3,20)13-11-15/h6-9,15,19-20H,4-5,10-13H2,1-3H3','InChIKey=HWKQDNAZWRWDLC-UHFFFAOYSA-N','CCC(CC)(c1ccc(O)cc1)C1CCC(C)(O)CC1','1'),
	(89167,0,0,NULL,'Consistent with Molecular Formula','C19H12O5',320.3008,NULL,'F2CA11453ABA4AB6-FICuS-01-72','F2CA11453ABA4AB6-FICTS-01-51','F2CA11453ABA4AB6-uuuuu-01-21','InChI=1S/C19H12O5/c1-23-19(22)15-10-6-2-4-8-12(10)16(20)14-11-7-3-5-9-13(11)18(21)24-17(14)15/h2-9,20H,1H3','InChIKey=KFQJANOGNSAHSB-UHFFFAOYSA-N','COC(=O)c1c2ccccc2c(O)c2c1oc(=O)c1ccccc12',NULL),
	(89168,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O3',331.33,NULL,'5EC8CA79AA421424-FICuS-01-63','5EC8CA79AA421424-FICTS-01-42','5EC8CA79AA421424-uuuuu-01-12','InChI=1S/C19H13N3O3/c1-12(23)25-18-9-5-8-14-15(17(24)11-21-20)10-16(22-19(14)18)13-6-3-2-4-7-13/h2-11H,1H3','InChIKey=DJYYBYAPZYVREF-UHFFFAOYSA-N','CC(=O)Oc1cccc2c(C(=O)C=[N+]=[N-])cc(-c3ccccc3)nc12',NULL),
	(89169,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO4',355.7769,NULL,'EE49DE3F110DD08E-FICuS-01-87','EE49DE3F110DD08E-FICTS-01-66','EE49DE3F110DD08E-uuuuu-01-36','InChI=1S/C19H14ClNO4/c1-12(22)25-17-9-5-8-14-15(19(23)24-11-20)10-16(21-18(14)17)13-6-3-2-4-7-13/h2-10H,11H2,1H3','InChIKey=XKXPORBEIFDCLI-UHFFFAOYSA-N','CC(=O)Oc1cccc2c(C(=O)OCCl)cc(-c3ccccc3)nc12',NULL),
	(89170,0,1,NULL,'Consistent with Molecular Formula','C19H15NO5',337.3312,NULL,'A17634C7A788543F-FICuS-01-51','A17634C7A788543F-FICTS-01-30','A17634C7A788543F-uuuuu-01-00','InChI=1S/C19H15NO5/c21-17(24-13-15-9-5-2-6-10-15)12-20-16(25-19(23)18(20)22)11-14-7-3-1-4-8-14/h1-11H,12-13H2','InChIKey=XIMZNRXQVNEJMO-UHFFFAOYSA-N','O=C(CN1C(=O)C(=O)O/C1=C\\c1ccccc1)OCc1ccccc1','1'),
	(89171,2,0,NULL,'Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'42953828CAC234EC-FICuS-01-58','42953828CAC234EC-FICTS-01-37','42953828CAC234EC-uuuuu-01-07','InChI=1S/C19H16N2/c20-14-18(16-8-3-1-4-9-16)12-7-13-19(18,15-21)17-10-5-2-6-11-17/h1-6,8-11H,7,12-13H2','InChIKey=ITCMDGNDFRRZFI-UHFFFAOYSA-N','N#CC1(c2ccccc2)CCCC1(C#N)c1ccccc1','1'),
	(89172,2,0,NULL,'Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'42953828CAC234EC-FICuS-01-58','42953828CAC234EC-FICTS-01-37','42953828CAC234EC-uuuuu-01-07','InChI=1S/C19H16N2/c20-14-18(16-8-3-1-4-9-16)12-7-13-19(18,15-21)17-10-5-2-6-11-17/h1-6,8-11H,7,12-13H2','InChIKey=ITCMDGNDFRRZFI-UHFFFAOYSA-N','N#CC1(c2ccccc2)CCCC1(C#N)c1ccccc1','1'),
	(89173,1,0,NULL,'Consistent with Molecular Formula','C19H19BrO',343.2625,NULL,'776AB776AF8E6E2B-FICuS-01-85','776AB776AF8E6E2B-FICTS-01-64','776AB776AF8E6E2B-uuuuu-01-34','InChI=1S/C19H19BrO/c20-17-13-7-8-14-19(18(17)21,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-6,9-12,17H,7-8,13-14H2','InChIKey=OJYYJFFPDRCKLR-UHFFFAOYSA-N','O=C1C(Br)CCCCC1(c1ccccc1)c1ccccc1','1'),
	(89174,2,0,NULL,'Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'29CE7147DE5F0EBF-FICuS-01-8E','29CE7147DE5F0EBF-FICTS-01-6D','29CE7147DE5F0EBF-uuuuu-01-3D','InChI=1S/C19H22O2/c20-14-18(16-8-3-1-4-9-16)12-7-13-19(18,15-21)17-10-5-2-6-11-17/h1-6,8-11,20-21H,7,12-15H2','InChIKey=NQGCZGAUSRHNSK-UHFFFAOYSA-N','OCC1(c2ccccc2)CCCC1(CO)c1ccccc1','1'),
	(89175,0,0,NULL,'Consistent with Molecular Formula','C19H24',252.3986,NULL,'696560910BA6910C-FICuS-01-37','696560910BA6910C-FICTS-01-16','696560910BA6910C-uuuuu-01-E6','InChI=1S/C19H24/c1-5-19(6-2,17-11-7-15(3)8-12-17)18-13-9-16(4)10-14-18/h7-14H,5-6H2,1-4H3','InChIKey=SQYCORMVVHDSBH-UHFFFAOYSA-N','CCC(CC)(c1ccc(C)cc1)c1ccc(C)cc1',NULL),
	(89176,3,0,NULL,'Consistent with Molecular Formula','C19H27N3O5S',409.4994,NULL,'C3A6708D42BF44F3-FICuS-01-66','C3A6708D42BF44F3-FICTS-01-45','C3A6708D42BF44F3-uuuuu-01-15','InChI=1S/C19H27N3O5S/c1-18(2,3)27-16(25)12(14-22-13(15(23)24)19(4,5)28-14)21-17(26)20-11-9-7-6-8-10-11/h6-10,12-14,22H,1-5H3,(H,23,24)(H2,20,21,26)','InChIKey=BWTCECQUXZKGID-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(NC(=O)Nc1ccccc1)C1NC(C(=O)O)C(C)(C)S1','1'),
	(89177,2,1,NULL,'Consistent with Molecular Formula','C19H30N2O5',366.4564,NULL,'EA75221B1C220BB6-FICuS-01-52','0821D375A3F4E616-FICTS-01-24','EA75221B1C220BB6-uuuuu-01-01','InChI=1S/C19H30N2O5/c1-18(2,3)26-17(24)14(10-20-11-19(4,5)25)21-15(22)12-8-6-7-9-13(12)16(21)23/h10,12-13,20,25H,6-9,11H2,1-5H3','InChIKey=VHVMXANONLXMPZ-UHFFFAOYSA-N','CC(C)(O)CN/C=C(\\C(=O)OC(C)(C)C)N1C(=O)C2CCCCC2C1=O','1'),
	(89178,0,0,'741-36-6','Consistent with Molecular Formula','C20H16ClNO',321.8055,NULL,'BD2F8ED9CD3F3FA6-FICuS-01-AF','BD2F8ED9CD3F3FA6-FICTS-01-8E','BD2F8ED9CD3F3FA6-uuuuu-01-5E','InChI=1S/C20H16ClNO/c21-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)19(23)22-18-14-8-3-9-15-18/h1-15H,(H,22,23)','InChIKey=OCQBTBQQWIHBEM-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(Cl)(c1ccccc1)c1ccccc1',NULL),
	(89179,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O2S',352.4502,NULL,'7968593473FFB320-FICuS-01-47','7968593473FFB320-FICTS-01-26','2B18A80C209094EB-uuuuu-01-FE','InChI=1S/C20H20N2O2S/c1-19(21-17(23)14-15-8-4-2-5-9-15)18(24)22-12-13-25-20(19,22)16-10-6-3-7-11-16/h2-11H,12-14H2,1H3,(H,21,23)/t19-,20-/m1/s1','InChIKey=XREQXVPCTQXAKR-WOJBJXKFSA-N','CC1(NC(=O)Cc2ccccc2)C(=O)N2CCSC21c1ccccc1','1'),
	(89180,0,0,NULL,'Consistent with Molecular Formula','C20H22O',278.3932,NULL,'7158A8040B94F6AC-FICuS-01-58','7158A8040B94F6AC-FICTS-01-37','7158A8040B94F6AC-uuuuu-01-07','InChI=1S/C20H22O/c21-19-13-7-15-20(16-8-14-19,17-9-3-1-4-10-17)18-11-5-2-6-12-18/h1-6,9-12H,7-8,13-16H2','InChIKey=UNGYKXBEXZGLQC-UHFFFAOYSA-N','O=C1CCCC(c2ccccc2)(c2ccccc2)CCC1',NULL),
	(89181,3,0,'59168-65-9','Consistent with Molecular Formula','C20H24N2O6S',420.4794,NULL,'D4C2EEE2DE7A5466-FICuS-01-8B','D4C2EEE2DE7A5466-FICTS-01-6A','D4C2EEE2DE7A5466-uuuuu-01-3A','InChI=1S/C20H24N2O6S/c1-19(2,3)28-18(27)12(14-21-13(17(25)26)20(4,5)29-14)22-15(23)10-8-6-7-9-11(10)16(22)24/h6-9,12-14,21H,1-5H3,(H,25,26)','InChIKey=QGIHHNDVUYFYBK-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(C1NC(C(=O)O)C(C)(C)S1)N1C(=O)c2ccccc2C1=O','1'),
	(89182,3,0,NULL,'Consistent with Molecular Formula','C21H18N2O4S',394.4442,NULL,'DA5DCB3ADC4B30E7-FICuS-01-9A','DA5DCB3ADC4B30E7-FICTS-01-79','A57BBE136BBDFC49-uuuuu-01-44','InChI=1S/C21H18N2O4S/c1-20(23-17(24)16(27-19(23)26)14-8-4-2-5-9-14)18(25)22-12-13-28-21(20,22)15-10-6-3-7-11-15/h2-11,16H,12-13H2,1H3/t16?,20-,21-/m1/s1','InChIKey=QCLLWNBOOXMMAP-FPDAJAHMSA-N','CC1(N2C(=O)OC(c3ccccc3)C2=O)C(=O)N2CCSC21c1ccccc1','1'),
	(89183,4,0,NULL,'Consistent with Molecular Formula','C21H19NO4',349.3854,NULL,'5D4B7A94B787C412-FICuS-01-5D','EC15D3EA3912C57D-FICTS-01-53','5D4B7A94B787C412-uuuuu-01-0C','InChI=1S/C21H19NO4/c23-18-17(20(24)26-19(18)14-7-3-1-4-8-14)16-13-22-11-12-25-21(16,22)15-9-5-2-6-10-15/h1-10,16-17,19H,11-13H2','InChIKey=AVTKFOPIZGGQHT-UHFFFAOYSA-N','O=C1OC(c2ccccc2)C(=O)C1C1CN2CCOC12c1ccccc1','1'),
	(89184,0,0,'2605-67-6','Consistent with Molecular Formula','C21H19O2P',334.3537,'Methyl triphenylphosphoranylideneacetate\n(Carbomethoxymethylene)triphenylphosphorane\nTriphenyl(carbomethoxymethylene)phosphorane\n[(Methoxycarbonyl)methylene]triphenylphosphorane\n(Triphenylphosphoranylidene)acetic acid methyl ester\nAcetic acid, (triphenylphosphoranylidene)-, methyl ester\nAcetic acid, (triphenylphosphoranylidene)-, methyl ester','6CB2CCF6CAA5BE33-FICuS-01-9D','6CB2CCF6CAA5BE33-FICTS-01-7C','6CB2CCF6CAA5BE33-uuuuu-01-4C','InChI=1S/C21H19O2P/c1-23-21(22)17-24(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-17H,1H3','InChIKey=NTNUDYROPUKXNA-UHFFFAOYSA-N','COC(=O)C=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(89185,3,0,'16643-41-7','Consistent with Molecular Formula','C21H20O',288.3884,NULL,'AEFE52B7EB3C1F47-FICuS-01-97','AEFE52B7EB3C1F47-FICTS-01-76','AEFE52B7EB3C1F47-uuuuu-01-46','InChI=1S/C21H20O/c22-21-17-12-7-13-18(21)20(16-10-5-2-6-11-16)14-19(17)15-8-3-1-4-9-15/h1-6,8-11,14,17-19H,7,12-13H2','InChIKey=ZONFECJLZRPDKO-UHFFFAOYSA-N','O=C1C2CCCC1C(c1ccccc1)C=C2c1ccccc1','1'),
	(89186,3,1,NULL,'Consistent with Molecular Formula','C21H21NO',303.403,NULL,'16EAE3B2D0171761-FICuS-01-4B','16EAE3B2D0171761-FICTS-01-2A','C6DA64D9496E3F73-uuuuu-01-26','InChI=1S/C21H21NO/c23-22-21-17-12-7-13-18(21)20(16-10-5-2-6-11-16)14-19(17)15-8-3-1-4-9-15/h1-6,8-11,14,17-19,23H,7,12-13H2/b22-21-','InChIKey=KGLSAEIHDAHOJC-DQRAZIAOSA-N','O/N=C1\\C2CCCC1C(c1ccccc1)C=C2c1ccccc1','1'),
	(89187,1,0,NULL,'Consistent with Molecular Formula','C21H21NO4S',383.4612,NULL,'49965996069674C4-FICuS-01-37','49965996069674C4-FICTS-01-16','49965996069674C4-uuuuu-01-E6','InChI=1S/C21H21NO4S/c1-21(2,27-13-14-9-5-4-6-10-14)17(20(25)26-3)22-18(23)15-11-7-8-12-16(15)19(22)24/h4-12,17H,13H2,1-3H3','InChIKey=SCLUMALRWZNGRU-UHFFFAOYSA-N','COC(=O)C(N1C(=O)c2ccccc2C1=O)C(C)(C)SCc1ccccc1','1'),
	(89188,2,0,'2682-98-6','Consistent with Molecular Formula','C21H22O2',306.4036,NULL,'9CD5EFF273421AAE-FICuS-01-87','9CD5EFF273421AAE-FICTS-01-66','9CD5EFF273421AAE-uuuuu-01-36','InChI=1S/C21H22O2/c22-20-14-8-7-13-18(20)19(16-9-3-1-4-10-16)15-21(23)17-11-5-2-6-12-17/h1-6,9-12,18-19H,7-8,13-15H2','InChIKey=BHWABVQSIIDAON-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C1CCCCC1=O)c1ccccc1','1'),
	(89189,3,0,NULL,'Consistent with Molecular Formula','C21H26N2O6S',434.5062,NULL,'D672BC3E8407D7C3-FICuS-01-6B','D672BC3E8407D7C3-FICTS-01-4A','D672BC3E8407D7C3-uuuuu-01-1A','InChI=1S/C21H26N2O6S/c1-20(2,3)29-18(26)13(15-22-14(19(27)28-6)21(4,5)30-15)23-16(24)11-9-7-8-10-12(11)17(23)25/h7-10,13-15,22H,1-6H3','InChIKey=PACKNTGNKVBWJV-UHFFFAOYSA-N','COC(=O)C1NC(C(C(=O)OC(C)(C)C)N2C(=O)c3ccccc3C2=O)SC1(C)C','1'),
	(89190,1,0,NULL,'Consistent with Molecular Formula','C26H28N2O7',480.5164,NULL,'8C0C17A80BD9757A-FICuS-01-69','8C0C17A80BD9757A-FICTS-01-48','EBF4B16BFBFA7FDB-uuuuu-01-74','InChI=1S/C22H18N2O6.C4H10O/c25-18-13-7-1-2-8-14(13)19(26)23(18)12-6-5-11-17(22(29)30)24-20(27)15-9-3-4-10-16(15)21(24)28;1-4(2)3-5/h1-4,7-10,17H,5-6,11-12H2,(H,29,30);4-5H,3H2,1-2H3','InChIKey=MBMZEMUHVPVBBV-UHFFFAOYSA-N','CC(C)CO.O=C(O)C(CCCCN1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(89191,0,0,NULL,'Consistent with Molecular Formula','C36H34N2O2S',558.7368,NULL,'D1B59DA3E468CFEF-FICuS-01-9F','D1B59DA3E468CFEF-FICTS-01-7E','4CB17A0AB77B6087-uuuuu-01-10','InChI=1S/C22H19NO2S.C14H15N/c24-21(19-13-7-8-14-20(19)22(25)26)23(15-17-9-3-1-4-10-17)16-18-11-5-2-6-12-18;1-3-7-13(8-4-1)11-12-15-14-9-5-2-6-10-14/h1-14H,15-16H2,(H,25,26);1-10,15H,11-12H2','InChIKey=DLMQMMYGWHUMHP-UHFFFAOYSA-N','O=C(S)c1ccccc1C(=O)N(Cc1ccccc1)Cc1ccccc1.c1ccc(CCNc2ccccc2)cc1',NULL),
	(89192,0,0,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'BF1AF1B7B6EBFC0F-FICuS-01-AF','BF1AF1B7B6EBFC0F-FICTS-01-8E','BF1AF1B7B6EBFC0F-uuuuu-01-5E','InChI=1S/C22H19NO3/c24-21(19-13-7-8-14-20(19)22(25)26)23(15-17-9-3-1-4-10-17)16-18-11-5-2-6-12-18/h1-14H,15-16H2,(H,25,26)','InChIKey=NVRSHPQVYMJOAW-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(89193,4,0,NULL,'Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'D60263295677A819-FICuS-01-33','D60263295677A819-FICTS-01-12','D60263295677A819-uuuuu-01-E2','InChI=1S/C22H22N2O4/c1-15-24(19(25)18(28-15)16-9-5-3-6-10-16)21(2)20(26)23-13-14-27-22(21,23)17-11-7-4-8-12-17/h3-12,15,18H,13-14H2,1-2H3','InChIKey=YTDDHLBAVFCNAA-UHFFFAOYSA-N','CC1OC(c2ccccc2)C(=O)N1C1(C)C(=O)N2CCOC21c1ccccc1','1'),
	(89194,7,0,NULL,'Consistent with Molecular Formula','C22H36O4',364.524,NULL,'8E7A9645B1121D05-FICuS-01-44','8E7A9645B1121D05-FICTS-01-23','8E7A9645B1121D05-uuuuu-01-F3','InChI=1S/C22H36O4/c1-14(6-11-19(23)24)15-7-8-16(13-15)18-10-9-17-5-3-4-12-22(17,2)20(18)21(25)26/h14-18,20H,3-13H2,1-2H3,(H,23,24)(H,25,26)','InChIKey=RQILBRKSUMVZJF-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC(C2CCC3CCCCC3(C)C2C(=O)O)C1','1'),
	(89195,1,0,NULL,'Consistent with Molecular Formula','C23H18N2O7',434.4044,NULL,'45F93DBBE76B9B9A-FICuS-01-93','45F93DBBE76B9B9A-FICTS-01-72','45F93DBBE76B9B9A-uuuuu-01-42','InChI=1S/C23H18N2O7/c1-32-19(27)11-10-17(25-22(30)15-8-4-5-9-16(15)23(25)31)18(26)12-24-20(28)13-6-2-3-7-14(13)21(24)29/h2-9,17H,10-12H2,1H3','InChIKey=CKRBQGWUDDRHNS-UHFFFAOYSA-N','COC(=O)CCC(C(=O)CN1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(89196,0,0,NULL,'Consistent with Molecular Formula','C23H19NO4',373.4074,NULL,'557F7321216565A3-FICuS-01-28','557F7321216565A3-FICTS-01-07','557F7321216565A3-uuuuu-01-D7','InChI=1S/C23H19NO4/c25-21(28-17-18-10-4-1-5-11-18)16-24(22(26)19-12-6-2-7-13-19)23(27)20-14-8-3-9-15-20/h1-15H,16-17H2','InChIKey=AKLBMHHSSBIVOA-UHFFFAOYSA-N','O=C(CN(C(=O)c1ccccc1)C(=O)c1ccccc1)OCc1ccccc1',NULL),
	(89197,2,1,NULL,'Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'2C23242C266F19C2-FICuS-01-3F','2C23242C266F19C2-FICTS-01-1E','154B869650C2E2E6-uuuuu-01-FB','InChI=1S/C24H20N2O4/c27-21-17-9-3-4-10-18(17)22(28)25(21)15-7-1-2-8-16(14-13-15)26-23(29)19-11-5-6-12-20(19)24(26)30/h3-6,9-16H,1-2,7-8H2/b14-13-','InChIKey=HWZGLFOSFHVEJP-YPKPFQOOSA-N','O=C1c2ccccc2C(=O)N1C1/C=C\\C(N2C(=O)c3ccccc3C2=O)CCCC1','1'),
	(89198,1,0,NULL,'Consistent with Molecular Formula','C24H20N2O7',448.4312,NULL,'7DB9F3746577D56D-FICuS-01-6D','7DB9F3746577D56D-FICTS-01-4C','7DB9F3746577D56D-uuuuu-01-1C','InChI=1S/C24H20N2O7/c1-33-24(32)19(26-22(30)17-10-4-5-11-18(17)23(26)31)12-6-7-14(27)13-25-20(28)15-8-2-3-9-16(15)21(25)29/h2-5,8-11,19H,6-7,12-13H2,1H3','InChIKey=OQPNFJIUGQEEAI-UHFFFAOYSA-N','COC(=O)C(CCCC(=O)CN1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(89199,2,0,'1109-18-8','Consistent with Molecular Formula','C24H20N2O8',464.4306,NULL,'9358156A2797597C-FICuS-01-3E','9358156A2797597C-FICTS-01-1D','9358156A2797597C-uuuuu-01-ED','InChI=1S/C24H20N2O8/c1-33-23(31)17(25-19(27)13-7-3-4-8-14(13)20(25)28)11-12-18(24(32)34-2)26-21(29)15-9-5-6-10-16(15)22(26)30/h3-10,17-18H,11-12H2,1-2H3','InChIKey=WCLYVNPYCVTHFL-UHFFFAOYSA-N','COC(=O)C(CCC(C(=O)OC)N1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(89200,1,1,NULL,'Consistent with Molecular Formula','C24H22N2O2',370.45,NULL,'3D2B3ABDBC94A558-FICuS-01-81','3D2B3ABDBC94A558-FICTS-01-60','3D2B3ABDBC94A558-uuuuu-01-30','InChI=1S/C24H22N2O2/c1-18(20-13-7-3-8-14-20)25-24(28)22(17-19-11-5-2-6-12-19)26-23(27)21-15-9-4-10-16-21/h2-18H,1H3,(H,25,28)(H,26,27)','InChIKey=DOQPSLKXZNSSBL-UHFFFAOYSA-N','CC(NC(=O)/C(=C/c1ccccc1)NC(=O)c1ccccc1)c1ccccc1','1'),
	(89201,1,1,NULL,'Consistent with Molecular Formula','C24H22N2O2',370.45,'N-{3-Oxo-1-phenyl-3-[(1-phenylethyl) amino]prop-1-en-2-yl}benzamide','8C1FCCBE80957362-FICuS-01-6E','8C1FCCBE80957362-FICTS-01-4D','3D2B3ABDBC94A558-uuuuu-01-30','InChI=1S/C24H22N2O2/c1-18(20-13-7-3-8-14-20)25-24(28)22(17-19-11-5-2-6-12-19)26-23(27)21-15-9-4-10-16-21/h2-18H,1H3,(H,25,28)(H,26,27)/b22-17-','InChIKey=DOQPSLKXZNSSBL-XLNRJJMWSA-N','CC(NC(=O)/C(=C/c1ccccc1)NC(=O)c1ccccc1)c1ccccc1','1'),
	(89202,9,0,NULL,'Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'FF19D0DF6D1C8EB7-FICuS-01-9F','497B3D1E4BACCFC2-FICTS-01-71','FF19D0DF6D1C8EB7-uuuuu-01-4E','InChI=1S/C24H38O4/c1-14(7-12-19(25)26)17-10-11-18-16-9-8-15-6-4-5-13-23(15,2)20(16)21(27)22(28)24(17,18)3/h14-18,20,22,28H,4-13H2,1-3H3,(H,25,26)','InChIKey=VRBYSRPMDFKSTP-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CCCCC4(C)C3C(=O)C(O)C12C','1'),
	(89203,1,0,NULL,'Consistent with Molecular Formula','C25H22ClNO4',435.9061,NULL,'C55F5C96E1972FA0-FICuS-01-70','C55F5C96E1972FA0-FICTS-01-4F','C55F5C96E1972FA0-uuuuu-01-1F','InChI=1S/C25H22ClNO4/c26-16-24(29)27-22(15-18-7-3-1-4-8-18)25(30)31-17-23(28)21-13-11-20(12-14-21)19-9-5-2-6-10-19/h1-14,22H,15-17H2,(H,27,29)','InChIKey=RMLKBXRDYWVPFP-UHFFFAOYSA-N','O=C(CCl)NC(Cc1ccccc1)C(=O)OCC(=O)c1ccc(-c2ccccc2)cc1','1'),
	(89204,1,0,NULL,'Consistent with Molecular Formula','C25H21N3O4',427.4586,NULL,'40AC18920E0089D2-FICuS-01-3F','40AC18920E0089D2-FICTS-01-1E','40AC18920E0089D2-uuuuu-01-EE','InChI=1S/C25H21N3O4/c29-22(27-18-11-5-2-6-12-18)16-26-23(30)21(15-17-9-3-1-4-10-17)28-24(31)19-13-7-8-14-20(19)25(28)32/h1-14,21H,15-16H2,(H,26,30)(H,27,29)','InChIKey=XXBFQFFOOQPZFQ-UHFFFAOYSA-N','O=C(CNC(=O)C(Cc1ccccc1)N1C(=O)c2ccccc2C1=O)Nc1ccccc1','1'),
	(89205,1,0,NULL,'Consistent with Molecular Formula','C26H28N4O7',508.5298,NULL,'A728E4B88A688599-FICuS-01-62','A728E4B88A688599-FICTS-01-41','A728E4B88A688599-uuuuu-01-11','InChI=1S/C26H28N4O7/c1-2-35-23(31)14-27-24(32)22(29-25(33)36-16-19-9-5-3-6-10-19)13-21-15-30(18-28-21)26(34)37-17-20-11-7-4-8-12-20/h3-12,15,18,22H,2,13-14,16-17H2,1H3,(H,27,32)(H,29,33)','InChIKey=WRIWKMMCBSNXTO-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(Cc1cn(C(=O)OCc2ccccc2)cn1)NC(=O)OCc1ccccc1','1'),
	(89206,1,0,'36396-94-8','Consistent with Molecular Formula','C25H32N2O',376.5406,NULL,'7AD3D12981803E92-FICuS-01-4A','7AD3D12981803E92-FICTS-01-29','7AD3D12981803E92-uuuuu-01-F9','InChI=1S/C25H32N2O/c1-3-5-16-27(17-6-4-2)19-25(28)22-18-24(20-12-8-7-9-13-20)26-23-15-11-10-14-21(22)23/h7-15,18,25,28H,3-6,16-17,19H2,1-2H3','InChIKey=UEZKINHQOOWWMD-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccccc2)nc2ccccc12','1'),
	(89207,3,0,NULL,'Consistent with Molecular Formula','C26H33N3O4S',483.6244,NULL,'AB5CF9D1539713D4-FICuS-01-6A','AB5CF9D1539713D4-FICTS-01-49','AB5CF9D1539713D4-uuuuu-01-19','InChI=1S/C26H33N3O4S/c1-25(2,3)33-23(31)20(28-24(32)27-18-14-10-7-11-15-18)22-29-21(26(4,5)34-22)19(30)16-17-12-8-6-9-13-17/h6-15,20-22,29H,16H2,1-5H3,(H2,27,28,32)','InChIKey=XNOKQWOLEHLUIH-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(NC(=O)Nc1ccccc1)C1NC(C(=O)Cc2ccccc2)C(C)(C)S1','1'),
	(89208,0,0,NULL,'Consistent with Molecular Formula','C27H30N2O2S',446.6062,NULL,'337920E3EF2C1535-FICuS-01-45','337920E3EF2C1535-FICTS-01-24','337920E3EF2C1535-uuuuu-01-F4','InChI=1S/C27H30N2O2S/c1-22-16-18-26(19-17-22)32(30,31)29-28-25-14-8-20-27(21-9-15-25,23-10-4-2-5-11-23)24-12-6-3-7-13-24/h2-7,10-13,16-19,29H,8-9,14-15,20-21H2,1H3','InChIKey=KNDYXZITKHRMJS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2CCCC(c3ccccc3)(c3ccccc3)CCC2)cc1',NULL),
	(89209,0,0,NULL,'Consistent with Molecular Formula','C27H30O3S',434.5922,'5,5-diphenylcyclooctyl 4-methylbenzene sulfonate','6B3BC76F7E7B373F-FICuS-01-82','6B3BC76F7E7B373F-FICTS-01-61','6B3BC76F7E7B373F-uuuuu-01-31','InChI=1S/C27H30O3S/c1-22-16-18-26(19-17-22)31(28,29)30-25-14-8-20-27(21-9-15-25,23-10-4-2-5-11-23)24-12-6-3-7-13-24/h2-7,10-13,16-19,25H,8-9,14-15,20-21H2,1H3','InChIKey=JINGMUPIJPGFQC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCC(c3ccccc3)(c3ccccc3)CCC2)cc1',NULL),
	(89210,11,0,NULL,'Consistent with Molecular Formula','C27H41NO2',411.6264,'Isorubijervine, dehydro-','AC6B8A3F16E48951-FICuS-01-6C','AC6B8A3F16E48951-FICTS-01-4B','AC6B8A3F16E48951-uuuuu-01-1B','InChI=1S/C27H41NO2/c1-16-4-7-23-17(2)25-24(28(23)14-16)13-22-20-6-5-18-12-19(30)8-10-26(18,3)21(20)9-11-27(22,25)15-29/h5,15-17,19-25,30H,4,6-14H2,1-3H3','InChIKey=LHZGBHHAQLAXEG-UHFFFAOYSA-N','CC1CCC2C(C)C3C(CC4C5CC=C6CC(O)CCC6(C)C5CCC43C=O)N2C1','1'),
	(89211,10,0,'76748-84-0','Consistent with Molecular Formula','C27H44Br2O',544.452,NULL,'0FAC3597C464E139-FICuS-01-5C','0FAC3597C464E139-FICTS-01-3B','0FAC3597C464E139-uuuuu-01-0B','InChI=1S/C27H44Br2O/c1-16(2)7-6-8-17(3)19-11-12-20-18-9-10-22-24(29)25(30)23(28)15-27(22,5)21(18)13-14-26(19,20)4/h16-24H,6-15H2,1-5H3','InChIKey=QPEUNNHJRQSZCH-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4C(Br)C(=O)C(Br)CC4(C)C3CCC12C','1'),
	(89212,12,0,NULL,'Consistent with Molecular Formula','C27H45NO2',415.658,'Isorubijervine, dihydro-','2FC790E5E7A4B947-FICuS-01-73','2FC790E5E7A4B947-FICTS-01-52','2FC790E5E7A4B947-uuuuu-01-22','InChI=1S/C27H45NO2/c1-16-4-7-23-17(2)25-24(28(23)14-16)13-22-20-6-5-18-12-19(30)8-10-26(18,3)21(20)9-11-27(22,25)15-29/h16-25,29-30H,4-15H2,1-3H3','InChIKey=GBKCPYAOWOQZQL-UHFFFAOYSA-N','CC1CCC2C(C)C3C(CC4C5CCC6CC(O)CCC6(C)C5CCC43CO)N2C1','1'),
	(89213,10,0,'10146-89-1','Consistent with Molecular Formula','C27H48O2',404.675,NULL,'B979841B291726D5-FICuS-01-45','B979841B291726D5-FICTS-01-24','B979841B291726D5-uuuuu-01-F4','InChI=1S/C27H48O2/c1-17(2)7-6-8-18(3)21-11-12-22-20-10-9-19-15-24(28)25(29)16-27(19,5)23(20)13-14-26(21,22)4/h17-25,28-29H,6-16H2,1-5H3','InChIKey=NWQBDOPDVUJEGJ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(O)C(O)CC4(C)C3CCC12C','1'),
	(89214,1,0,NULL,'Consistent with Molecular Formula','C28H23N3O5',481.5068,NULL,'7110118A59CE8BF0-FICuS-01-51','7110118A59CE8BF0-FICTS-01-30','7110118A59CE8BF0-uuuuu-01-00','InChI=1S/C28H23N3O5/c32-24(29-18-10-2-1-3-11-18)23(31-27(35)21-14-6-7-15-22(21)28(31)36)16-8-9-17-30-25(33)19-12-4-5-13-20(19)26(30)34/h1-7,10-15,23H,8-9,16-17H2,(H,29,32)','InChIKey=OMJBHYAKLUDFAG-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(CCCCN1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(89215,2,0,NULL,'Consistent with Molecular Formula','C28H33N3O7',523.5846,NULL,'79F993A2810023DF-FICuS-01-4D','79F993A2810023DF-FICTS-01-2C','79F993A2810023DF-uuuuu-01-FC','InChI=1S/C28H33N3O7/c1-4-37-27(35)22(15-10-16-29-28(36)38-17-19-11-6-5-7-12-19)30-24(32)23(18(2)3)31-25(33)20-13-8-9-14-21(20)26(31)34/h5-9,11-14,18,22-23H,4,10,15-17H2,1-3H3,(H,29,36)(H,30,32)','InChIKey=NAXWXHXWQPYTQE-UHFFFAOYSA-N','CCOC(=O)C(CCCNC(=O)OCc1ccccc1)NC(=O)C(C(C)C)N1C(=O)c2ccccc2C1=O','1'),
	(89216,9,0,NULL,'Consistent with Molecular Formula','C28H44O5',460.6526,NULL,'9E5E26D9484D69DD-FICuS-01-7F','9E5E26D9484D69DD-FICTS-01-5E','9E5E26D9484D69DD-uuuuu-01-2E','InChI=1S/C28H44O5/c1-6-33-26(31)18-13-14-27(3)19(15-18)8-9-20-22-11-10-21(17(2)7-12-25(30)32-5)28(22,4)24(29)16-23(20)27/h17-23H,6-16H2,1-5H3','InChIKey=SZSXCMIZILMGEE-UHFFFAOYSA-N','CCOC(=O)C1CCC2(C)C(CCC3C2CC(=O)C2(C)C(C(C)CCC(=O)OC)CCC32)C1','1'),
	(89217,9,0,'87826-99-1','Consistent with Molecular Formula','C28H44O6',476.652,NULL,'AC8ECCB2BCAC37E5-FICuS-01-AF','AC8ECCB2BCAC37E5-FICTS-01-8E','AC8ECCB2BCAC37E5-uuuuu-01-5E','InChI=1S/C28H44O6/c1-17(4-9-24(29)30)21-7-8-22-20-6-5-18-16-19(34-26(33)11-10-25(31)32)12-14-27(18,2)23(20)13-15-28(21,22)3/h17-23H,4-16H2,1-3H3,(H,29,30)(H,31,32)','InChIKey=DFOFHELKYLKULT-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(OC(=O)CCC(=O)O)CCC4(C)C3CCC12C','1'),
	(89218,10,0,NULL,'Consistent with Molecular Formula','C31H45NO6',527.6996,'Jervine, acetate (ester), acetate','45B6BD4B157CDA8A-FICuS-01-82','45B6BD4B157CDA8A-FICTS-01-61','BAB915854AA4F553-uuuuu-01-14','InChI=1S/C29H41NO4.C2H4O2/c1-15-12-23-26(30-14-15)17(3)29(34-23)11-9-21-22-7-6-19-13-20(33-18(4)31)8-10-28(19,5)25(22)27(32)24(21)16(29)2;1-2(3)4/h6,15,17,20-23,25-26,30H,7-14H2,1-5H3;1H3,(H,3,4)','InChIKey=ZMLHYRHKDIHWJN-UHFFFAOYSA-N','CC(=O)O.CC(=O)OC1CCC2(C)C(=CCC3C4CCC5(OC6CC(C)CNC6C5C)C(C)=C4C(=O)C32)C1','1'),
	(89219,10,0,'67708-41-2','Consistent with Molecular Formula','C29H47BrO3',523.5925,NULL,'DE8D2DA6B585FE67-FICuS-01-95','DE8D2DA6B585FE67-FICTS-01-74','DE8D2DA6B585FE67-uuuuu-01-44','InChI=1S/C29H47BrO3/c1-17(2)8-7-9-18(3)21-10-11-22-25-23(13-15-28(21,22)5)29(6)14-12-20(33-19(4)31)16-24(29)27(32)26(25)30/h17-18,20-26H,7-16H2,1-6H3','InChIKey=OQIQFVJQPICULU-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(C1)C(=O)C(Br)C1C2CCC2(C)C(C(C)CCCC(C)C)CCC12','1'),
	(89220,6,0,NULL,'Consistent with Molecular Formula','C31H28N6O7S2',660.7182,NULL,'4F1156DAB609B537-FICuS-01-55','4F1156DAB609B537-FICTS-01-34','DDEAE6C765299F17-uuuuu-01-36','InChI=1S/C31H28N6O7S2/c1-30(2)27(36-23(42)17(25(36)45-30)34-19(38)13-9-5-6-10-14(13)20(34)39)32-29(44)33-28-31(3,4)46-26-18(24(43)37(26)28)35-21(40)15-11-7-8-12-16(15)22(35)41/h5-12,17-18,25-28H,1-4H3,(H2,32,33,44)/t17-,18-,25-,26-,27-,28-/m1/s1','InChIKey=QOHBYLZHUZCIDD-OZZWUDFDSA-N','CC1(C)SC2C(N3C(=O)c4ccccc4C3=O)C(=O)N2C1NC(=O)NC1N2C(=O)C(N3C(=O)c4ccccc4C3=O)C2SC1(C)C','1'),
	(89221,9,0,NULL,'Consistent with Molecular Formula','C33H49NO',475.7562,NULL,'5FF400F640F48D0F-FICuS-01-68','5FF400F640F48D0F-FICTS-01-47','5FF400F640F48D0F-uuuuu-01-17','InChI=1S/C33H49NO/c1-21(2)9-8-10-22(3)24-15-16-25-23-13-14-27-31-29(34-28-11-6-7-12-30(28)35-31)18-20-33(27,5)26(23)17-19-32(24,25)4/h6-7,11-12,21-27,31H,8-10,13-20H2,1-5H3','InChIKey=NCLYPPBVSCMBOS-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4C5Oc6ccccc6N=C5CCC4(C)C3CCC12C','1'),
	(89222,11,0,NULL,'Consistent with Molecular Formula','C34H47NO3',517.7502,'Isorubijervine, 18-benzoate','09C5C4D1A068B6C0-FICuS-01-5E','09C5C4D1A068B6C0-FICTS-01-3D','09C5C4D1A068B6C0-uuuuu-01-0D','InChI=1S/C34H47NO3/c1-21-9-12-29-22(2)31-30(35(29)19-21)18-28-26-11-10-24-17-25(36)13-15-33(24,3)27(26)14-16-34(28,31)20-38-32(37)23-7-5-4-6-8-23/h4-8,10,21-22,25-31,36H,9,11-20H2,1-3H3','InChIKey=YAMLGKVIAKRQOH-UHFFFAOYSA-N','CC1CCC2C(C)C3C(CC4C5CC=C6CC(O)CCC6(C)C5CCC43COC(=O)c3ccccc3)N2C1','1'),
	(89223,10,0,NULL,'Consistent with Molecular Formula','C31H45NO6',527.6996,'Jervine, acetate (ester), acetate','45B6BD4B157CDA8A-FICuS-01-82','45B6BD4B157CDA8A-FICTS-01-61','BAB915854AA4F553-uuuuu-01-14','InChI=1S/C29H41NO4.C2H4O2/c1-15-12-23-26(30-14-15)17(3)29(34-23)11-9-21-22-7-6-19-13-20(33-18(4)31)8-10-28(19,5)25(22)27(32)24(21)16(29)2;1-2(3)4/h6,15,17,20-23,25-26,30H,7-14H2,1-5H3;1H3,(H,3,4)','InChIKey=ZMLHYRHKDIHWJN-UHFFFAOYSA-N','CC(=O)O.CC(=O)OC1CCC2(C)C(=CCC3C4CCC5(OC6CC(C)CNC6C5C)C(C)=C4C(=O)C32)C1','1'),
	(89224,1,0,'17808-06-9','Consistent with Molecular Formula','C5H7N3O3',157.1286,'DONV','E19BC38E5DA993AF-FICuS-01-91','E19BC38E5DA993AF-FICTS-01-70','FA85103842A76CA4-uuuuu-01-02','InChI=1S/C5H7N3O3/c6-4(5(10)11)1-3(9)2-8-7/h2,4,7H,1,6H2','InChIKey=DJBUTWZIMBKSOL-UHFFFAOYSA-N','N=[N+]=CC(=O)CC(N)C(=O)[O-]','1'),
	(89225,4,0,'23113-01-1','Consistent with Molecular Formula','C20H27N3O6',405.4498,'ADOCA\nAdam CA\nAdamotyl ara-C\nAdamantoyl cytarabine\n1-.beta.-D-Arabinoofuranosylcytosine 5\'-adamantoate\n2(1H)-Pyrimidinone, 4-amino-1-[5-O-(tricyclo[3.3.1.1.(3,7)]dec-1-ylcarbonyl)-.beta.-D-arabinofuranosyl]-\nCytosine, 1-.beta.-D-arabinofuranosyl-, 5\'-(1-adamantanecarboxylate)','85FD89E2DED06E95-FICuS-01-8C','763BD8E4F66E515A-FICTS-01-50','85FD89E2DED06E95-uuuuu-01-3B','InChI=1S/C20H27N3O6/c21-14-1-2-23(19(27)22-14)17-16(25)15(24)13(29-17)9-28-18(26)20-6-10-3-11(7-20)5-12(4-10)8-20/h1-2,10-13,15-17,24-25H,3-9H2,(H2,21,22,27)','InChIKey=NMANUXYHRYVLDW-UHFFFAOYSA-N','Nc1ccn(C2OC(COC(=O)C34CC5CC(CC(C5)C3)C4)C(O)C2O)c(=O)n1','1'),
	(89226,0,0,'22258-65-7','Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'E7AA14163887DF8C-FICuS-01-70','E7AA14163887DF8C-FICTS-01-4F','E7AA14163887DF8C-uuuuu-01-1F','InChI=1S/C14H12N2OS/c17-14-16(10-15-11-6-2-1-3-7-11)12-8-4-5-9-13(12)18-14/h1-9,15H,10H2','InChIKey=CUPKRXVVSOYRGV-UHFFFAOYSA-N','O=c1sc2ccccc2n1CNc1ccccc1',NULL),
	(89227,2,1,'38949-61-0','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'8C69D5DE78E7940E-FICuS-01-80','8C69D5DE78E7940E-FICTS-01-5F','451AB75868B3DDDF-uuuuu-01-2C','InChI=1S/C17H14O2/c18-17(19)16-14(11-12-7-3-1-4-8-12)15(16)13-9-5-2-6-10-13/h1-11,15-16H,(H,18,19)/b14-11-','InChIKey=DDQINRMAUKWYHO-KAMYIIQDSA-N','O=C(O)C1/C(=C\\c2ccccc2)C1c1ccccc1','1'),
	(89228,2,1,NULL,'Consistent with Molecular Formula','C30H26O',402.5348,NULL,'27DF977A9E8A3757-FICuS-01-6F','27DF977A9E8A3757-FICTS-01-4E','27DF977A9E8A3757-uuuuu-01-1E','InChI=1S/C30H26O/c31-30(25-17-9-3-10-18-25,26-19-11-4-12-20-26)29-27(21-23-13-5-1-6-14-23)28(29)22-24-15-7-2-8-16-24/h1-21,28-29,31H,22H2','InChIKey=FLLRDUYIVVAICX-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C1/C(=C/c2ccccc2)C1Cc1ccccc1','1'),
	(89229,2,1,'16102-50-4','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'8C69D5DE78E7940E-FICuS-01-80','8C69D5DE78E7940E-FICTS-01-5F','451AB75868B3DDDF-uuuuu-01-2C','InChI=1S/C17H14O2/c18-17(19)16-14(11-12-7-3-1-4-8-12)15(16)13-9-5-2-6-10-13/h1-11,15-16H,(H,18,19)/b14-11-','InChIKey=DDQINRMAUKWYHO-KAMYIIQDSA-N','O=C(O)C1/C(=C\\c2ccccc2)C1c1ccccc1','1'),
	(89230,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'8D175E90B7A32556-FICuS-01-4D','8D175E90B7A32556-FICTS-01-2C','8D175E90B7A32556-uuuuu-01-FC','InChI=1S/C16H14N2O/c17-16(19)18-15-13(11-7-3-1-4-8-11)14(15)12-9-5-2-6-10-12/h1-10,15H,(H3,17,18,19)','InChIKey=UVBYXRGXXAQUFT-UHFFFAOYSA-N','NC(=O)NC1C(c2ccccc2)=C1c1ccccc1',NULL),
	(89231,0,0,'17825-67-1','Consistent with Molecular Formula','C22H15NO4',357.3648,NULL,'378609D28EB5E59F-FICuS-01-6B','378609D28EB5E59F-FICTS-01-4A','378609D28EB5E59F-uuuuu-01-1A','InChI=1S/C22H15NO4/c24-22(17-11-13-18(14-12-17)23(25)26)27-21-19(15-7-3-1-4-8-15)20(21)16-9-5-2-6-10-16/h1-14,21H','InChIKey=QFVHYRHMAAOIST-UHFFFAOYSA-N','O=C(OC1C(c2ccccc2)=C1c1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(89232,0,0,NULL,'Consistent with Molecular Formula','C8H17N4O5P',280.2199,NULL,'D0CEFF9EA546F320-FICuS-01-88','B3F31307A019463F-FICTS-01-1D','6E49DBF963CC92CB-uuuuu-01-42','InChI=1S/C8H14N4O.H3O4P/c1-4(2)3-5-11-6(8(10)13)7(9)12-5;1-5(2,3)4/h4H,3,9H2,1-2H3,(H2,10,13)(H,11,12);(H3,1,2,3,4)','InChIKey=XXNGVUQQTYGYMD-UHFFFAOYSA-N','CC(C)Cc1nc(N)c(C(N)=O)[nH]1.O=P(O)(O)O',NULL),
	(89233,0,0,'90521-73-6','Consistent with Molecular Formula','C7H12N4O',168.198,NULL,'69D64DCE509D3AA5-FICuS-01-7C','69D64DCE509D3AA5-FICTS-01-5B','69D64DCE509D3AA5-uuuuu-01-2B','InChI=1S/C7H12N4O/c1-2-3-4-10-5(7(9)12)6(8)11-4/h2-3,8H2,1H3,(H2,9,12)(H,10,11)','InChIKey=AAFMSFJJKBSUQI-UHFFFAOYSA-N','CCCc1nc(N)c(C(N)=O)[nH]1',NULL),
	(89234,2,0,NULL,'Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'C7CE4B034A1D8470-FICuS-01-5F','C7CE4B034A1D8470-FICTS-01-3E','C7CE4B034A1D8470-uuuuu-01-0E','InChI=1S/C9H14N4O2/c10-8-7(9(11)15)12-4-13(8)5-2-1-3-6(5)14/h4-6,14H,1-3,10H2,(H2,11,15)','InChIKey=ANDXEZWXWOCDDA-UHFFFAOYSA-N','NC(=O)c1ncn(C2CCCC2O)c1N','1'),
	(89235,2,0,'32319-91-8','Consistent with Molecular Formula','C11H18ClN3O4',291.7339,'Urea, 3-(4-acetoxycyclohexyl)-1-(2-chloroethyl)-1-nitroso-\nUrea, N\'-[4-(acetyloxy)cyclohexyl]-N-(2-chloroethyl)-N-nitroso-','AD69EC6A2B4575B1-FICuS-01-76','AD69EC6A2B4575B1-FICTS-01-55','AD69EC6A2B4575B1-uuuuu-01-25','InChI=1S/C11H18ClN3O4/c1-8(16)19-10-4-2-9(3-5-10)13-11(17)15(14-18)7-6-12/h9-10H,2-7H2,1H3,(H,13,17)','InChIKey=JJAWJZKHNWZGJD-UHFFFAOYSA-N','CC(=O)OC1CCC(NC(=O)N(CCCl)N=O)CC1','1'),
	(89236,0,0,'33021-92-0','Consistent with Molecular Formula','C3H6FN3O3',151.0971,'Urea, 1-(2-fluoroethyl)-3-nitro-\nWLN: WNMVM2F','665C576768FA3D06-FICuS-01-56','665C576768FA3D06-FICTS-01-35','665C576768FA3D06-uuuuu-01-05','InChI=1S/C3H6FN3O3/c4-1-2-5-3(8)6-7(9)10/h1-2H2,(H2,5,6,8)','InChIKey=XAOCRUPQPXSJEN-UHFFFAOYSA-N','O=C(NCCF)N[N+](=O)[O-]',NULL),
	(89237,0,0,NULL,'Consistent with Molecular Formula','C9H15N5O2',225.2498,NULL,'ABE83FB515FD8144-FICuS-01-78','483A167BC498F22D-FICTS-01-3C','ABE83FB515FD8144-uuuuu-01-27','InChI=1S/C9H15N5O2/c1-3-4-5-14(2)13-12-7-6-10-9(16)11-8(7)15/h6H,3-5H2,1-2H3,(H2,10,11,15,16)/b13-12+','InChIKey=SJRGSXJPXOYQBY-OUKQBFOZSA-N','CCCCN(C)/N=N/c1c[nH]c(=O)[nH]c1=O',NULL),
	(89238,0,1,'32459-39-5','Consistent with Molecular Formula','C16H13N5O2',307.311,NULL,'52AA060042BEF504-FICuS-01-42','8D20A98BD6BF5D4D-FICTS-01-6B','52AA060042BEF504-uuuuu-01-F1','InChI=1S/C16H13N5O2/c1-10(22)18-16-20-14-13(15(23)21-16)19-12(9-17-14)8-7-11-5-3-2-4-6-11/h2-9H,1H3,(H2,17,18,20,21,22,23)','InChIKey=MIYXCPBKJWCWGV-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c2nc(/C=C/c3ccccc3)cnc2[nH]1','1'),
	(89239,0,0,'29097-00-5','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'6644D2659DBB2CA3-FICuS-01-66','6644D2659DBB2CA3-FICTS-01-45','6644D2659DBB2CA3-uuuuu-01-15','InChI=1S/C5H7N3O2/c1-10-5(9)3-2-7-8-4(3)6/h2H,1H3,(H3,6,7,8)','InChIKey=KGQFAPZUQKYADG-UHFFFAOYSA-N','COC(=O)c1c[nH]nc1N',NULL),
	(89240,4,0,'19768-98-0','Consistent with Molecular Formula','C17H16F4N4O7',464.3296,NULL,'F7B3D843515DA764-FICuS-01-5D','F7B3D843515DA764-FICTS-01-3C','F7B3D843515DA764-uuuuu-01-0C','InChI=1S/C17H16F4N4O7/c1-6(26)29-4-9-11(30-7(2)27)12(31-8(3)28)15(32-9)25-5-22-10-13(18)23-16(17(19,20)21)24-14(10)25/h5,9,11-12,15H,4H2,1-3H3','InChIKey=WNPAKYXVCRXEGY-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(F)nc(C(F)(F)F)nc32)C(OC(C)=O)C1OC(C)=O','1'),
	(89241,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O3',237.2176,NULL,'80820955EBE58321-FICuS-01-3B','F45E647BD7F08E71-FICTS-01-53','80820955EBE58321-uuuuu-01-EA','InChI=1S/C9H11N5O3/c1-2-17-9(16)12-5-3-4(10)6-7(11-5)14-8(15)13-6/h3H,2H2,1H3,(H5,10,11,12,13,14,15,16)','InChIKey=TXKXLDZIHAQPDT-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c2[nH]c(=O)[nH]c2n1',NULL),
	(89242,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN5O4',329.7425,NULL,'B1239530ADBC9D31-FICuS-01-5B','7A99309746D1770B-FICTS-01-22','B1DF32D59231447F-uuuuu-01-05','InChI=1S/C12H15N5O4.ClH/c1-3-20-11(18)16-8-5-7-9(14-6-13-7)10(15-8)17-12(19)21-4-2;/h5-6H,3-4H2,1-2H3,(H,13,14)(H2,15,16,17,18,19);1H','InChIKey=MOQDKPKEJFGSNW-UHFFFAOYSA-N','CCOC(=O)Nc1cc2[nH]cnc2c(NC(=O)OCC)n1.Cl',NULL),
	(89243,0,0,NULL,'Consistent with Molecular Formula','C5H5ClN4O',172.5737,NULL,'AB4F34338CDF1CF6-FICuS-01-86','AB4F34338CDF1CF6-FICTS-01-65','AB4F34338CDF1CF6-uuuuu-01-35','InChI=1S/C5H5ClN4O/c6-2-1-3(7)9-5(8)4(2)10-11/h1H,(H4,7,8,9)','InChIKey=QYFKAJAIVXVNHW-UHFFFAOYSA-N','Nc1cc(Cl)c(N=O)c(N)n1',NULL),
	(89244,0,0,'16335-98-1','Consistent with Molecular Formula','C35H29N5O2',551.6464,NULL,'EC66FA4F55491807-FICuS-01-63','EC66FA4F55491807-FICTS-01-42','EC66FA4F55491807-uuuuu-01-12','InChI=1S/C35H29N5O2/c1-2-42-35(41)38-29-23-28(36-30(24-15-7-3-8-16-24)25-17-9-4-10-18-25)33-34(37-29)40-32(27-21-13-6-14-22-27)31(39-33)26-19-11-5-12-20-26/h3-23,30H,2H2,1H3,(H2,36,37,38,40,41)','InChIKey=SGPMUSUTOOSHOY-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(89245,0,0,'16335-96-9','Consistent with Molecular Formula','C25H23N5O4',457.4878,NULL,'598BA721B8CC2FA5-FICuS-01-78','598BA721B8CC2FA5-FICTS-01-57','598BA721B8CC2FA5-uuuuu-01-27','InChI=1S/C25H23N5O4/c1-3-33-24(31)28-19-15-18-22(23(27-19)30-25(32)34-4-2)29-21(17-13-9-6-10-14-17)20(26-18)16-11-7-5-8-12-16/h5-15H,3-4H2,1-2H3,(H2,27,28,30,31,32)','InChIKey=YEJHPSDVNRGOOU-UHFFFAOYSA-N','CCOC(=O)Nc1cc2nc(-c3ccccc3)c(-c3ccccc3)nc2c(NC(=O)OCC)n1',NULL),
	(89246,1,0,'15223-99-1','Consistent with Molecular Formula','C18H24N6O5',404.4248,NULL,'7D29AABCC090A879-FICuS-01-79','7D29AABCC090A879-FICTS-01-58','7D29AABCC090A879-uuuuu-01-28','InChI=1S/C18H24N6O5/c1-3-29-18(26)22-15-9-14(19)16(24(27)28)17(21-15)20-10-13(25)11-23(2)12-7-5-4-6-8-12/h4-9,13,25H,3,10-11H2,1-2H3,(H4,19,20,21,22,26)','InChIKey=UPWVGNHIXYRLKN-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c([N+](=O)[O-])c(NCC(O)CN(C)c2ccccc2)n1','1'),
	(89247,0,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'1DD8958F35A33F6F-FICuS-01-75','1DD8958F35A33F6F-FICTS-01-54','1DD8958F35A33F6F-uuuuu-01-24','InChI=1S/C11H15N5O4/c1-3-5-13-7-6-8(15-11(17)20-4-2)14-10(12)9(7)16(18)19/h3,6H,1,4-5H2,2H3,(H4,12,13,14,15,17)','InChIKey=PCTZFFKVNHNSMK-UHFFFAOYSA-N','C=CCNc1cc(NC(=O)OCC)nc(N)c1[N+](=O)[O-]',NULL),
	(89248,0,0,NULL,'Consistent with Molecular Formula','C14H19N5O6',353.334,NULL,'F1DB8C0B7A04D739-FICuS-01-74','F1DB8C0B7A04D739-FICTS-01-53','F1DB8C0B7A04D739-uuuuu-01-23','InChI=1S/C14H19N5O6/c1-4-7-15-9-8-10(17-13(20)24-5-2)16-12(11(9)19(22)23)18-14(21)25-6-3/h4,8H,1,5-7H2,2-3H3,(H3,15,16,17,18,20,21)','InChIKey=PKCOYUVIPAHNPN-UHFFFAOYSA-N','C=CCNc1cc(NC(=O)OCC)nc(NC(=O)OCC)c1[N+](=O)[O-]',NULL),
	(89249,0,0,'16335-93-6','Consistent with Molecular Formula','C11H16BrN5O6',394.1813,NULL,'AB5065375BE08F37-FICuS-01-58','AB5065375BE08F37-FICTS-01-37','4494BB11AA73268A-uuuuu-01-FE','InChI=1S/C11H15N5O6.BrH/c1-3-21-10(17)14-7-5-6(12)8(16(19)20)9(13-7)15-11(18)22-4-2;/h5H,3-4H2,1-2H3,(H4,12,13,14,15,17,18);1H','InChIKey=UCFXFKDUYJGRFZ-UHFFFAOYSA-N','Br.CCOC(=O)Nc1cc(N)c([N+](=O)[O-])c(NC(=O)OCC)n1',NULL),
	(89250,0,0,'23853-03-4','Consistent with Molecular Formula','C20H18N2O5',366.3726,NULL,'B57E8985FB4ED6F8-FICuS-01-91','B57E8985FB4ED6F8-FICTS-01-70','B57E8985FB4ED6F8-uuuuu-01-40','InChI=1S/C20H18N2O5/c1-21(14-9-7-13(8-10-14)20(26)27-2)11-15(23)12-22-18(24)16-5-3-4-6-17(16)19(22)25/h3-10H,11-12H2,1-2H3','InChIKey=SOMUSXRMCTWUDH-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)CC(=O)CN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(89251,0,1,'57245-76-8','Consistent with Molecular Formula','C20H19N3O5',381.3872,NULL,'0166AC32169564E8-FICuS-01-39','0166AC32169564E8-FICTS-01-18','706E035E38014188-uuuuu-01-D6','InChI=1S/C20H19N3O5/c1-22(15-9-7-13(8-10-15)20(26)28-2)11-14(21-27)12-23-18(24)16-5-3-4-6-17(16)19(23)25/h3-10,27H,11-12H2,1-2H3/b21-14+','InChIKey=HDLVALPLKOOMOH-KGENOOAVSA-N','COC(=O)c1ccc(N(C)C/C(CN2C(=O)c3ccccc3C2=O)=N\\O)cc1','1'),
	(89252,0,0,'23853-02-3','Consistent with Molecular Formula','C20H18N2O5',366.3726,NULL,'D7F3B52A35D8A4C0-FICuS-01-71','D7F3B52A35D8A4C0-FICTS-01-50','D7F3B52A35D8A4C0-uuuuu-01-20','InChI=1S/C20H18N2O5/c1-2-27-20(26)13-7-9-14(10-8-13)21-11-15(23)12-22-18(24)16-5-3-4-6-17(16)19(22)25/h3-10,21H,2,11-12H2,1H3','InChIKey=GCQXNOJNMBXKCT-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCC(=O)CN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(89253,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O5',381.3872,NULL,'1ADCC2530DA0A8FF-FICuS-01-87','1ADCC2530DA0A8FF-FICTS-01-66','A02279601AF3D5F6-uuuuu-01-01','InChI=1S/C20H19N3O5/c1-2-28-20(26)13-7-9-14(10-8-13)21-11-15(22-27)12-23-18(24)16-5-3-4-6-17(16)19(23)25/h3-10,21,27H,2,11-12H2,1H3/b22-15+','InChIKey=YGRGHVMBWUOKMT-PXLXIMEGSA-N','CCOC(=O)c1ccc(NC/C(CN2C(=O)c3ccccc3C2=O)=N\\O)cc1','1'),
	(89254,1,0,NULL,'Consistent with Molecular Formula','C27H29N3O8',523.5414,NULL,'657376501C326CCB-FICuS-01-45','657376501C326CCB-FICTS-01-24','657376501C326CCB-uuuuu-01-F4','InChI=1S/C27H29N3O8/c1-3-37-23(32)14-13-22(27(36)38-4-2)29-24(33)17-9-11-18(12-10-17)28-15-19(31)16-30-25(34)20-7-5-6-8-21(20)26(30)35/h5-12,22,28H,3-4,13-16H2,1-2H3,(H,29,33)','InChIKey=HEGDNKLZGZFKIJ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCC(=O)CN2C(=O)c3ccccc3C2=O)cc1)C(=O)OCC','1'),
	(89255,0,1,'30768-44-6','Consistent with Molecular Formula','C20H25N7O7',475.4602,NULL,'7552D499CD7094A8-FICuS-01-58','7552D499CD7094A8-FICTS-01-37','F0910F2AE0B119B9-uuuuu-01-0C','InChI=1S/C20H25N7O7/c1-3-33-19(28)12-5-7-13(8-6-12)22-10-14(26-30)11-23-15-9-16(25-20(29)34-4-2)24-18(21)17(15)27(31)32/h5-9,22,30H,3-4,10-11H2,1-2H3,(H4,21,23,24,25,29)/b26-14+','InChIKey=NKOKTVCDYBRJNX-VULFUBBASA-N','CCOC(=O)Nc1cc(NC/C(CNc2ccc(C(=O)OCC)cc2)=N/O)c([N+](=O)[O-])c(N)n1','1'),
	(89256,0,0,'30768-45-7','Consistent with Molecular Formula','C20H24N6O7',460.4456,NULL,'A6BBED3480420185-FICuS-01-4E','A6BBED3480420185-FICTS-01-2D','A6BBED3480420185-uuuuu-01-FD','InChI=1S/C20H24N6O7/c1-3-32-19(28)12-5-7-13(8-6-12)22-10-14(27)11-23-15-9-16(25-20(29)33-4-2)24-18(21)17(15)26(30)31/h5-9,22H,3-4,10-11H2,1-2H3,(H4,21,23,24,25,29)','InChIKey=PVHHZZONRGFPPH-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCC(=O)CNc2ccc(C(=O)OCC)cc2)c([N+](=O)[O-])c(N)n1',NULL),
	(89257,0,1,'19359-61-6','Consistent with Molecular Formula','C5H5N7',163.1414,NULL,'5A932EACE61DA830-FICuS-01-70','878B7E549D4B2A1B-FICTS-01-4D','5A932EACE61DA830-uuuuu-01-1F','InChI=1S/C5H5N7/c6-11-4-3-5(9-1-8-4)12-10-2-7-3/h1-2H,6H2,(H,8,9,11,12)','InChIKey=VYSPJTPGFIRKNW-UHFFFAOYSA-N','N/N=c1\\ncnc2[nH]ncnc1-2','1'),
	(89258,0,0,'21308-94-1','Consistent with Molecular Formula','C7H6N6S',206.2246,NULL,'4D31DFC09F988F3C-FICuS-01-84','2E51937FBB04FE03-FICTS-01-42','4D31DFC09F988F3C-uuuuu-01-33','InChI=1S/C7H6N6S/c8-1-2-14-7-5-6(10-3-11-7)13-12-4-9-5/h3-4H,2H2,(H,9,12)(H,10,11,13)','InChIKey=GDMIZKHPBKTLDG-UHFFFAOYSA-N','N#CCSc1ncnc2c1N=CNN2',NULL),
	(89259,0,0,'21309-00-2','Consistent with Molecular Formula','C6H6N8',190.167,NULL,'49E98F31CCB25BC5-FICuS-01-7D','49E98F31CCB25BC5-FICTS-01-5C','49E98F31CCB25BC5-uuuuu-01-2C','InChI=1S/C6H6N8/c7-6(8)13-4-3-5(11-1-10-4)14-12-2-9-3/h1-2H,(H4,7,8,10,11,13,14)','InChIKey=RRFZJUBCRMSSKL-UHFFFAOYSA-N','N=C(N)Nc1ncnc2nncnc12',NULL),
	(89260,0,0,'30855-49-3','Consistent with Molecular Formula','C7H7N7O',205.1786,NULL,'1ED5A277161ABE2B-FICuS-01-6B','1ED5A277161ABE2B-FICTS-01-4A','1ED5A277161ABE2B-uuuuu-01-1A','InChI=1S/C7H7N7O/c8-3(15)1-4-12-5-6(9)10-2-11-7(5)14-13-4/h2H,1H2,(H2,8,15)(H2,9,10,11,14)','InChIKey=WPIHSAWSNCLMER-UHFFFAOYSA-N','NC(=O)Cc1nnc2ncnc(N)c2n1',NULL),
	(89261,0,0,'19359-68-3','Consistent with Molecular Formula','C5H5N5O2',167.1268,NULL,'4BCB4DD4574DA79A-FICuS-01-88','4BCB4DD4574DA79A-FICTS-01-67','4BCB4DD4574DA79A-uuuuu-01-37','InChI=1S/C5H5N5O2/c6-4(12)3-5(8-2-11)10-9-1-7-3/h1-2H,(H2,6,12)(H,8,10,11)','InChIKey=MAKSWXLKNSAROS-UHFFFAOYSA-N','NC(=O)c1ncnnc1NC=O',NULL),
	(89262,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O3S',306.3386,NULL,'FA3F9F402F2E3DCD-FICuS-01-97','77E6C2EA17D30794-FICTS-01-3D','FA3F9F402F2E3DCD-uuuuu-01-46','InChI=1S/C13H14N4O3S/c1-2-20-13(19)14-10-11(18)15-12(17-16-10)21-8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,14,16,19)(H,15,17,18)','InChIKey=KHCHGOIVMFBVJL-UHFFFAOYSA-N','CCOC(=O)Nc1n[nH]c(SCc2ccccc2)nc1=O',NULL),
	(89263,0,0,'31736-46-6','Consistent with Molecular Formula','C18H18N4S2',354.487,NULL,'6FA5634C82F45684-FICuS-01-54','6FA5634C82F45684-FICTS-01-33','6FA5634C82F45684-uuuuu-01-03','InChI=1S/C18H18N4S2/c19-15-16(23-11-13-7-3-1-4-8-13)21-18(20)22-17(15)24-12-14-9-5-2-6-10-14/h1-10H,11-12,19H2,(H2,20,21,22)','InChIKey=LHYPPLIXVIDZDS-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c(N)c(SCc2ccccc2)n1',NULL),
	(89264,3,0,'3506-01-2','Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'8CB7AB2576F9422B-FICuS-01-6B','8CB7AB2576F9422B-FICTS-01-4A','8CB7AB2576F9422B-uuuuu-01-1A','InChI=1S/C10H13N5O4/c11-9-8-10(13-4-15(9)18)14(3-12-8)7-1-5(17)6(2-16)19-7/h3-7,16-17H,1-2,11H2','InChIKey=UNOWTAUKAYUFPA-UHFFFAOYSA-N','Nc1c2ncn(C3CC(O)C(CO)O3)c2nc[n+]1[O-]','1'),
	(89265,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN5O',301.7347,NULL,'3B3F8842A154C02F-FICuS-01-51','3B3F8842A154C02F-FICTS-01-30','3B3F8842A154C02F-uuuuu-01-00','InChI=1S/C14H12ClN5O/c1-9(21)17-12-11-13(19-14(15)18-12)20(8-16-11)7-10-5-3-2-4-6-10/h2-6,8H,7H2,1H3,(H,17,18,19,21)','InChIKey=QIFIYRJRWCDQJD-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)nc2c1ncn2Cc1ccccc1',NULL),
	(89266,0,0,NULL,'Consistent with Molecular Formula','C17H19BrN6O2',419.2801,NULL,'2557CB011D466854-FICuS-01-36','2557CB011D466854-FICTS-01-15','CA931527ECD5C1E9-uuuuu-01-28','InChI=1S/C17H18N6O2.BrH/c18-16-15-17(22(11-19-15)13-3-1-2-4-13)20-10-21(16)9-12-5-7-14(8-6-12)23(24)25;/h5-8,10-11,13,18H,1-4,9H2;1H/b18-16+;','InChIKey=MTOJJDMOASGXTC-HYNBPGMHSA-N','Br.N=c1c2ncn(C3CCCC3)c2ncn1Cc1ccc([N+](=O)[O-])cc1',NULL),
	(89267,4,0,'10280-03-2','Consistent with Molecular Formula','C17H20N4O5',360.3688,NULL,'3A2EEEA2C7CE3A36-FICuS-01-8E','3A2EEEA2C7CE3A36-FICTS-01-6D','3A2EEEA2C7CE3A36-uuuuu-01-3D','InChI=1S/C17H20N4O5/c22-7-11-13(23)14(24)17(26-11)21-9-18-15-12(21)16(25)19-8-20(15)6-10-4-2-1-3-5-10/h1-5,9,11,13-14,17,22-24H,6-8H2,(H,19,25)','InChIKey=IFFYTBONTDFSGD-UHFFFAOYSA-N','O=C1NCN(Cc2ccccc2)c2ncn(C3OC(CO)C(O)C3O)c21','1'),
	(89268,4,0,'50507-48-7','Consistent with Molecular Formula','C17H21N5O6',391.3828,NULL,'63598CCA4803C72A-FICuS-01-59','63598CCA4803C72A-FICTS-01-38','63598CCA4803C72A-uuuuu-01-08','InChI=1S/C17H21N5O6/c18-15(21-27-7-10-4-2-1-3-5-10)12-16(20-9-24)22(8-19-12)17-14(26)13(25)11(6-23)28-17/h1-5,8-9,11,13-14,17,23,25-26H,6-7H2,(H2,18,21)(H,20,24)','InChIKey=CMOJGKANAUTRHD-UHFFFAOYSA-N','N=C(NOCc1ccccc1)c1ncn(C2OC(CO)C(O)C2O)c1NC=O','1'),
	(89269,0,0,'18358-63-9','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'539DC3607A4A5372-FICuS-01-46','539DC3607A4A5372-FICTS-01-25','539DC3607A4A5372-uuuuu-01-F5','InChI=1S/C9H11NO2/c1-10-8-5-3-7(4-6-8)9(11)12-2/h3-6,10H,1-2H3','InChIKey=LLAMGYUWYUMHCH-UHFFFAOYSA-N','CNc1ccc(C(=O)OC)cc1',NULL),
	(89270,0,0,'35966-98-4','Consistent with Molecular Formula','C9H15N5O',209.2504,NULL,'390E64221E3F23DF-FICuS-01-54','BE11B0EB5E99B0A6-FICTS-01-5D','390E64221E3F23DF-uuuuu-01-03','InChI=1S/C9H15N5O/c10-8(13-15)7-9(11)14(5-12-7)6-3-1-2-4-6/h5-6,15H,1-4,11H2,(H2,10,13)','InChIKey=HRAFDMZHQDAYAO-UHFFFAOYSA-N','N=C(NO)c1ncn(C2CCCC2)c1N',NULL),
	(89271,0,0,'33024-69-0','Consistent with Molecular Formula','C3H8N2O3S',152.1678,NULL,'2B486D1278EC1057-FICuS-01-48','2B486D1278EC1057-FICTS-01-27','2B486D1278EC1057-uuuuu-01-F7','InChI=1S/C3H8N2O3S/c1-4-3(6)5-9(2,7)8/h1-2H3,(H2,4,5,6)','InChIKey=GQSFASWYVBMKSL-UHFFFAOYSA-N','CNC(=O)NS(C)(=O)=O',NULL),
	(89272,4,0,'37642-57-2','Consistent with Molecular Formula','C9H14N4O5',258.2334,NULL,'1E0D2607A91E351C-FICuS-01-4C','1E0D2607A91E351C-FICTS-01-2B','1E0D2607A91E351C-uuuuu-01-FB','InChI=1S/C9H14N4O5/c10-7-4(8(11)17)12-2-13(7)9-6(16)5(15)3(1-14)18-9/h2-3,5-6,9,14-16H,1,10H2,(H2,11,17)','InChIKey=RTRQQBHATOEIAF-UHFFFAOYSA-N','NC(=O)c1ncn(C2OC(CO)C(O)C2O)c1N','1'),
	(89273,4,0,'25840-35-1','Consistent with Molecular Formula','C11H14FN5O4',299.2611,NULL,'631A06A6263F74D1-FICuS-01-40','631A06A6263F74D1-FICTS-01-1F','631A06A6263F74D1-uuuuu-01-EF','InChI=1S/C11H14FN5O4/c1-13-8-5-9(16-11(12)15-8)17(3-14-5)10-7(20)6(19)4(2-18)21-10/h3-4,6-7,10,18-20H,2H2,1H3,(H,13,15,16)','InChIKey=CCGMKKAAACRDJF-UHFFFAOYSA-N','CNc1nc(F)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(89274,1,0,'21316-33-6','Consistent with Molecular Formula','C23H31FN6O6S2',570.6529,NULL,'D71F7ABCD03040EB-FICuS-01-78','C5BA199FFBF7F0E0-FICTS-01-7A','55682AA40C29EB80-uuuuu-01-03','InChI=1S/C21H25FN6O3S.C2H6O3S/c1-13(12-18(29)25-15-6-10-17(11-7-15)32(22,30)31)14-4-8-16(9-5-14)28-20(24)26-19(23)27-21(28,2)3;1-2-6(3,4)5/h4-11,13H,12H2,1-3H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=ICFGCLXOXUDFBT-UHFFFAOYSA-N','CC(CC(=O)Nc1ccc(S(=O)(=O)F)cc1)c1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.CCS(=O)(=O)O','1'),
	(89275,0,0,'21442-89-7','Consistent with Molecular Formula','C23H28FN5O7S2',569.6219,NULL,'3CF69CA8A3F50DB3-FICuS-01-86','3CF69CA8A3F50DB3-FICTS-01-65','BE81CCB07FECA6D8-uuuuu-01-56','InChI=1S/C21H22FN5O4S.C2H6O3S/c1-13-18(19(23)27-21(24)25-13)6-3-11-31-16-9-7-15(8-10-16)26-20(28)14-4-2-5-17(12-14)32(22,29)30;1-2-6(3,4)5/h2,4-5,7-10,12H,3,6,11H2,1H3,(H,26,28)(H4,23,24,25,27);2H2,1H3,(H,3,4,5)','InChIKey=BBWRQORJRBZMSD-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1nc(N)nc(N)c1CCCOc1ccc(NC(=O)c2cccc(S(=O)(=O)F)c2)cc1',NULL),
	(89276,0,0,'19296-56-1','Consistent with Molecular Formula','C24H20ClFN6O4S',542.9712,NULL,'BEE52D1B1A543DBE-FICuS-01-8A','BEE52D1B1A543DBE-FICTS-01-69','BEE52D1B1A543DBE-uuuuu-01-39','InChI=1S/C24H20ClFN6O4S/c25-15-6-4-14(5-7-15)21-20(31-23(28)32-22(21)27)13-36-18-10-8-16(9-11-18)29-24(33)30-17-2-1-3-19(12-17)37(26,34)35/h1-12H,13H2,(H2,29,30,33)(H4,27,28,31,32)','InChIKey=VZKZDTWOCGQGFD-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2ccc(NC(=O)Nc3cccc(S(=O)(=O)F)c3)cc2)n1',NULL),
	(89277,0,0,'19084-23-2','Consistent with Molecular Formula','C24H21ClFN5O8S2',626.03,NULL,'8A2263C8C49159EF-FICuS-01-62','8A2263C8C49159EF-FICTS-01-41','F8DB3BD436D02C4D-uuuuu-01-31','InChI=1S/C24H19ClFN5O4S.H2O4S/c25-16-6-4-14(5-7-16)21-20(30-24(28)31-22(21)27)13-35-18-10-8-17(9-11-18)29-23(32)15-2-1-3-19(12-15)36(26,33)34;1-5(2,3)4/h1-12H,13H2,(H,29,32)(H4,27,28,30,31);(H2,1,2,3,4)','InChIKey=GNJQUVBNSUUHPF-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2ccc(NC(=O)c3cccc(S(=O)(=O)F)c3)cc2)n1.O=S(=O)(O)O',NULL),
	(89278,0,0,'19084-22-1','Consistent with Molecular Formula','C24H21ClFN5O8S2',626.03,NULL,'2468F93A91B00616-FICuS-01-37','2468F93A91B00616-FICTS-01-16','5691A12663F173B4-uuuuu-01-E5','InChI=1S/C24H19ClFN5O4S.H2O4S/c25-16-9-7-14(8-10-16)21-20(30-24(28)31-22(21)27)13-35-18-5-2-4-17(12-18)29-23(32)15-3-1-6-19(11-15)36(26,33)34;1-5(2,3)4/h1-12H,13H2,(H,29,32)(H4,27,28,30,31);(H2,1,2,3,4)','InChIKey=XLEQOMBGSAHXQA-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2cccc(NC(=O)c3cccc(S(=O)(=O)F)c3)c2)n1.O=S(=O)(O)O',NULL),
	(89279,0,0,NULL,'Consistent with Molecular Formula','C24H26N2O',358.4822,NULL,'CCE641CD99D016D8-FICuS-01-7D','CCE641CD99D016D8-FICTS-01-5C','CCE641CD99D016D8-uuuuu-01-2C','InChI=1S/C24H26N2O/c1-5-26-22-12-8-6-10-20(22)24(27-4,21-11-7-9-13-23(21)26)18-14-16-19(17-15-18)25(2)3/h6-17H,5H2,1-4H3','InChIKey=NPBZIEDQTVXBCX-UHFFFAOYSA-N','CCN1c2ccccc2C(OC)(c2ccc(N(C)C)cc2)c2ccccc21',NULL),
	(89280,0,0,'2207-41-2','Consistent with Molecular Formula','C15H13NO',223.2738,'N-Ethylacridone\n9(10H)-Acridinone, 10-ethyl-\n9-Acridanone, 10-ethyl-','776ADA94C4FEDA41-FICuS-01-8A','776ADA94C4FEDA41-FICTS-01-69','776ADA94C4FEDA41-uuuuu-01-39','InChI=1S/C15H13NO/c1-2-16-13-9-5-3-7-11(13)15(17)12-8-4-6-10-14(12)16/h3-10H,2H2,1H3','InChIKey=XLUFPCKIXLAEED-UHFFFAOYSA-N','CCn1c2ccccc2c(=O)c2ccccc21',NULL),
	(89281,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN5O3',371.7823,NULL,'D70255C5B077B34A-FICuS-01-50','D70255C5B077B34A-FICTS-01-2F','D70255C5B077B34A-uuuuu-01-FF','InChI=1S/C17H14ClN5O3/c18-11-6-4-10(5-7-11)15-14(21-17(20)22-16(15)19)9-26-13-3-1-2-12(8-13)23(24)25/h1-8H,9H2,(H4,19,20,21,22)','InChIKey=WWIHGUNRTZNTDO-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2cccc([N+](=O)[O-])c2)n1',NULL),
	(89282,0,1,'19188-65-9','Consistent with Molecular Formula','C15H11FN2O5S',350.3207,NULL,'23D5EFB231AFE02E-FICuS-01-7B','23D5EFB231AFE02E-FICTS-01-5A','23D5EFB231AFE02E-uuuuu-01-2A','InChI=1S/C15H11FN2O5S/c16-24(22,23)14-7-5-12(6-8-14)17-15(19)9-4-11-2-1-3-13(10-11)18(20)21/h1-10H,(H,17,19)','InChIKey=BTLLFNKWFUSWGY-UHFFFAOYSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)Nc1ccc(S(=O)(=O)F)cc1','1'),
	(89283,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN5O',341.7993,NULL,'7623B9FCD36ED930-FICuS-01-6F','7623B9FCD36ED930-FICTS-01-4E','7623B9FCD36ED930-uuuuu-01-1E','InChI=1S/C17H16ClN5O/c18-11-6-4-10(5-7-11)15-14(22-17(21)23-16(15)20)9-24-13-3-1-2-12(19)8-13/h1-8H,9,19H2,(H4,20,21,22,23)','InChIKey=VENIPBHVOLIRGW-UHFFFAOYSA-N','Nc1cccc(OCc2nc(N)nc(N)c2-c2ccc(Cl)cc2)c1',NULL),
	(89284,0,0,'67051-35-8','Consistent with Molecular Formula','C8H10N2O3',182.1786,'Barbituric acid, 5-isopropenyl-5-methyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-methyl-5-(1-methylethenyl)-','D4DD13E00AAEB9CC-FICuS-01-98','D4DD13E00AAEB9CC-FICTS-01-77','D4DD13E00AAEB9CC-uuuuu-01-47','InChI=1S/C8H10N2O3/c1-4(2)8(3)5(11)9-7(13)10-6(8)12/h1H2,2-3H3,(H2,9,10,11,12,13)','InChIKey=BHCOBDVPTWTVBT-UHFFFAOYSA-N','C=C(C)C1(C)C(=O)NC(=O)NC1=O',NULL),
	(89285,0,0,'28484-36-8','Consistent with Molecular Formula','C14H15NO2',229.278,'AH 2835\n5,6,7,8-Tetrahydrocarbazole-3-acetic acid\n1H-Carbazole-6-acetic acid, 2,3,4,9-tetrahydro-\nCarbazole-3-acetic acid, 5,6,7,8-tetrahydro-','840FDC37F41F5AB3-FICuS-01-76','840FDC37F41F5AB3-FICTS-01-55','840FDC37F41F5AB3-uuuuu-01-25','InChI=1S/C14H15NO2/c16-14(17)8-9-5-6-13-11(7-9)10-3-1-2-4-12(10)15-13/h5-7,15H,1-4,8H2,(H,16,17)','InChIKey=WKUQYQYAKHXMCL-UHFFFAOYSA-N','O=C(O)Cc1ccc2[nH]c3c(c2c1)CCCC3',NULL),
	(89286,0,1,'19995-19-8','Consistent with Molecular Formula','C8H9NOS',167.2252,'Benzo[b]thiophen-4(5H)-one, 6,7-dihydro-, oxime\nWLN: T56 BS FY&TJ FUNQ','E8965E57BACA32E7-FICuS-01-81','E8965E57BACA32E7-FICTS-01-60','2DBF4A21680A6C05-uuuuu-01-09','InChI=1S/C8H9NOS/c10-9-7-2-1-3-8-6(7)4-5-11-8/h4-5,10H,1-3H2/b9-7+','InChIKey=JMHKHQOLEYGCNT-VQHVLOKHSA-N','O/N=C1\\CCCc2sccc21','1'),
	(89287,0,0,'40604-27-1','Consistent with Molecular Formula','C11H7N3O5',261.1934,'3-(2,4-Dinitrophenoxy)pyridine\nPyridine, 3-(2,4-dinitrophenoxy)-','91F132909C19B42E-FICuS-01-49','91F132909C19B42E-FICTS-01-28','91F132909C19B42E-uuuuu-01-F8','InChI=1S/C11H7N3O5/c15-13(16)8-3-4-11(10(6-8)14(17)18)19-9-2-1-5-12-7-9/h1-7H','InChIKey=WSYSDMJVVVJKIH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccnc2)c([N+](=O)[O-])c1',NULL),
	(89288,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O3',217.1836,NULL,'6EC1885A531B1C79-FICuS-01-5B','6EC1885A531B1C79-FICTS-01-3A','6EC1885A531B1C79-uuuuu-01-0A','InChI=1S/C10H7N3O3/c14-13(15)8-3-4-10(12-6-8)16-9-2-1-5-11-7-9/h1-7H','InChIKey=HFQSZQIHXXVQGG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccnc2)nc1',NULL),
	(89289,0,0,'76594-24-6','Consistent with Molecular Formula','C10H7N3O3',217.1836,NULL,'2D9D95AEDF23276C-FICuS-01-7F','2D9D95AEDF23276C-FICTS-01-5E','2D9D95AEDF23276C-uuuuu-01-2E','InChI=1S/C10H7N3O3/c14-13(15)9-4-2-6-12-10(9)16-8-3-1-5-11-7-8/h1-7H','InChIKey=KVDKJMUQUZICCH-UHFFFAOYSA-N','O=[N+]([O-])c1cccnc1Oc1cccnc1',NULL),
	(89290,0,0,'54495-63-5','Consistent with Molecular Formula','C12H6Cl3NO3',318.5433,NULL,'1A70EE7419014A5B-FICuS-01-4C','1A70EE7419014A5B-FICTS-01-2B','1A70EE7419014A5B-uuuuu-01-FB','InChI=1S/C12H6Cl3NO3/c13-7-5-9(15)12(6-8(7)14)19-11-4-2-1-3-10(11)16(17)18/h1-6H','InChIKey=JCXKLTSJTFQHCS-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(89291,0,0,'22532-68-9','Consistent with Molecular Formula','C12H6Cl3NO3',318.5433,NULL,'A0F743E759507E2C-FICuS-01-5C','A0F743E759507E2C-FICTS-01-3B','A0F743E759507E2C-uuuuu-01-0B','InChI=1S/C12H6Cl3NO3/c13-9-5-11(15)12(6-10(9)14)19-8-3-1-7(2-4-8)16(17)18/h1-6H','InChIKey=AKQJUFWAKHZMIY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cc(Cl)c(Cl)cc2Cl)cc1',NULL),
	(89292,0,0,NULL,'Consistent with Molecular Formula','C12H5Cl3N2O5',363.5409,NULL,'DFD00608446F47AF-FICuS-01-69','DFD00608446F47AF-FICTS-01-48','DFD00608446F47AF-uuuuu-01-18','InChI=1S/C12H5Cl3N2O5/c13-6-4-8(15)11(5-7(6)14)22-12-9(16(18)19)2-1-3-10(12)17(20)21/h1-5H','InChIKey=JBZIMSHANFNDDT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([N+](=O)[O-])c1Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(89293,0,0,NULL,'Consistent with Molecular Formula','C12H4Cl3N3O7',408.5385,NULL,'929EB00F3E4B135A-FICuS-01-60','929EB00F3E4B135A-FICTS-01-3F','929EB00F3E4B135A-uuuuu-01-0F','InChI=1S/C12H4Cl3N3O7/c13-6-3-8(15)11(4-7(6)14)25-12-9(17(21)22)1-5(16(19)20)2-10(12)18(23)24/h1-4H','InChIKey=XHGJAPHMKJBARD-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Oc2cc(Cl)c(Cl)cc2Cl)c([N+](=O)[O-])c1',NULL),
	(89294,0,0,NULL,'Consistent with Molecular Formula','C8H8N2NaO3',203.1526,NULL,'794DBB86726EFD6F-FICuS-01-8B','794DBB86726EFD6F-FICTS-01-6A','F2AA578912154FC7-uuuuu-01-0A','InChI=1S/C8H8N2O3.Na/c1-5(11)10-7-3-2-6(4-9-7)8(12)13;/h2-4H,1H3,(H,12,13)(H,9,10,11);/q;+1','InChIKey=ULROKODCCOSSGD-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)cn1.[Na+]',NULL),
	(89295,9,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H50O in C31H50O','C31H53?O',441.7591,NULL,'5A7518E285DCB51F-FICuS-01-6B','5A7518E285DCB51F-FICTS-01-4A','5A7518E285DCB51F-uuuuu-01-1A','InChI=1S/C30H50O.CH3/c1-20-21(31)9-10-22-27(20,5)12-11-23-28(22,6)16-18-30(8)24-19-25(2,3)13-14-26(24,4)15-17-29(23,30)7;/h20,22-24H,9-19H2,1-8H3;1H3','InChIKey=YRRRMJIYJNWCOF-UHFFFAOYSA-N','*C.CC1C(=O)CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(89296,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H52O in C30H51ClO','C30H52?ClO',464.1932,NULL,'9100E322E59CFEE9-FICuS-01-6C','9100E322E59CFEE9-FICTS-01-4B','9100E322E59CFEE9-uuuuu-01-1B','InChI=1S/C30H52O.Cl/c1-20-21(31)9-10-22-27(20,5)12-11-23-28(22,6)16-18-30(8)24-19-25(2,3)13-14-26(24,4)15-17-29(23,30)7;/h20-24,31H,9-19H2,1-8H3;','InChIKey=LJKCREJBNIYWIY-UHFFFAOYSA-N','*Cl.CC1C(O)CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(89297,10,0,NULL,'Consistent with Molecular Formula','C32H54O2',470.7774,NULL,'69664E8682E88646-FICuS-01-48','69664E8682E88646-FICTS-01-27','69664E8682E88646-uuuuu-01-F7','InChI=1S/C32H54O2/c1-21-23(34-22(2)33)10-11-24-29(21,6)13-12-25-30(24,7)17-19-32(9)26-20-27(3,4)14-15-28(26,5)16-18-31(25,32)8/h21,23-26H,10-20H2,1-9H3','InChIKey=NXKDUDYUASKXAY-UHFFFAOYSA-N','CC(=O)OC1CCC2C(C)(CCC3C2(C)CCC2(C)C4CC(C)(C)CCC4(C)CCC32C)C1C','1'),
	(89298,10,1,NULL,'Consistent with Molecular Formula','C31H53NO2',471.7652,NULL,'47517D696518C1BD-FICuS-01-50','47517D696518C1BD-FICTS-01-2F','D698E776F3332374-uuuuu-01-F9','InChI=1S/C31H53NO2/c1-20-25(32-34-9)21(33)18-23-28(20,5)11-10-22-29(23,6)15-17-31(8)24-19-26(2,3)12-13-27(24,4)14-16-30(22,31)7/h20-24,33H,10-19H2,1-9H3/b32-25-','InChIKey=BSFHYOMIEAKQTR-MKCFTUBBSA-N','CO/N=C1\\C(O)CC2C(C)(CCC3C2(C)CCC2(C)C4CC(C)(C)CCC4(C)CCC32C)C1C','1'),
	(89299,10,0,NULL,'Consistent with Molecular Formula','C31H52O2',456.7506,NULL,'6800124C750E5614-FICuS-01-20','6800124C750E5614-FICTS-01-FF','6800124C750E5614-uuuuu-01-CF','InChI=1S/C31H52O2/c1-20-25(32)21(33-9)18-23-28(20,5)11-10-22-29(23,6)15-17-31(8)24-19-26(2,3)12-13-27(24,4)14-16-30(22,31)7/h20-24H,10-19H2,1-9H3','InChIKey=KGBLDPDOHCHVMI-UHFFFAOYSA-N','COC1CC2C(C)(CCC3C2(C)CCC2(C)C4CC(C)(C)CCC4(C)CCC32C)C(C)C1=O','1'),
	(89300,0,0,'29028-90-8','Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'FC8F50EB1CEC9FE8-FICuS-01-B2','FC8F50EB1CEC9FE8-FICTS-01-91','FC8F50EB1CEC9FE8-uuuuu-01-61','InChI=1S/C14H9NO3/c16-12-6-5-11(9-3-1-2-4-10(9)12)15-13-7-8-14(17)18-13/h1-8,16H','InChIKey=GGQULYPIZGUDIZ-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc(O)c3ccccc23)O1',NULL),
	(89301,1,0,NULL,'Consistent with Molecular Formula','C15H12N2O5',300.2702,NULL,'226199D1EBDB8179-FICuS-01-5F','226199D1EBDB8179-FICTS-01-3E','226199D1EBDB8179-uuuuu-01-0E','InChI=1S/C15H12N2O5/c16-7-3-6-11(15(21)22)12(18)8-17-13(19)9-4-1-2-5-10(9)14(17)20/h1-2,4-5,11H,3,6,8H2,(H,21,22)','InChIKey=PQYFHQJOLIUTID-UHFFFAOYSA-N','N#CCCC(C(=O)O)C(=O)CN1C(=O)c2ccccc2C1=O','1'),
	(89302,1,0,'92265-06-0','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'57E7679316343042-FICuS-01-1F','57E7679316343042-FICTS-01-FE','57E7679316343042-uuuuu-01-CE','InChI=1S/C16H17NO2/c18-12-15(11-13-7-3-1-4-8-13)17-16(19)14-9-5-2-6-10-14/h1-10,15,18H,11-12H2,(H,17,19)','InChIKey=RFYNAVYPYXLVOM-UHFFFAOYSA-N','O=C(NC(CO)Cc1ccccc1)c1ccccc1','1'),
	(89303,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'F38590F492ABC5A6-FICuS-01-6D','F38590F492ABC5A6-FICTS-01-4C','F38590F492ABC5A6-uuuuu-01-1C','InChI=1S/C12H17NO2/c1-9-3-5-11(6-4-9)7-12(8-14)13-10(2)15/h3-6,12,14H,7-8H2,1-2H3,(H,13,15)','InChIKey=NAGJRCGQGBNLCX-UHFFFAOYSA-N','CC(=O)NC(CO)Cc1ccc(C)cc1','1'),
	(89304,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O6',334.328,NULL,'78F4509C1F3AB0B5-FICuS-01-65','78F4509C1F3AB0B5-FICTS-01-44','78F4509C1F3AB0B5-uuuuu-01-14','InChI=1S/C16H18N2O6/c1-3-23-15(21)12(16(22)24-4-2)17-9-18-13(19)10-7-5-6-8-11(10)14(18)20/h5-8,12,17H,3-4,9H2,1-2H3','InChIKey=FJPVPSZSTZIQAM-UHFFFAOYSA-N','CCOC(=O)C(NCN1C(=O)c2ccccc2C1=O)C(=O)OCC',NULL),
	(89305,0,0,'71811-34-2','Consistent with Molecular Formula','C24H21NO5',403.4336,NULL,'BD77129336454C07-FICuS-01-3A','BD77129336454C07-FICTS-01-19','BD77129336454C07-uuuuu-01-E9','InChI=1S/C24H21NO5/c26-22(18-10-4-1-5-11-18)25-21(16-29-23(27)19-12-6-2-7-13-19)17-30-24(28)20-14-8-3-9-15-20/h1-15,21H,16-17H2,(H,25,26)','InChIKey=XCOPAQRFOWAUFZ-UHFFFAOYSA-N','O=C(NC(COC(=O)c1ccccc1)COC(=O)c1ccccc1)c1ccccc1',NULL),
	(89306,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O7',415.4018,NULL,'10FF341DB3372F54-FICuS-01-50','10FF341DB3372F54-FICTS-01-2F','10FF341DB3372F54-uuuuu-01-FF','InChI=1S/C20H21N3O7/c1-3-29-18(27)20(10-7-11-21,19(28)30-4-2)22-15(24)12-23-16(25)13-8-5-6-9-14(13)17(23)26/h5-6,8-9H,3-4,7,10,12H2,1-2H3,(H,22,24)','InChIKey=CPNZILDKTUKJDD-UHFFFAOYSA-N','CCOC(=O)C(CCC#N)(NC(=O)CN1C(=O)c2ccccc2C1=O)C(=O)OCC',NULL),
	(89307,1,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'B1D6CA3497C5B8C3-FICuS-01-77','B1D6CA3497C5B8C3-FICTS-01-56','B1D6CA3497C5B8C3-uuuuu-01-26','InChI=1S/C17H19NO2/c1-13-7-9-14(10-8-13)11-16(12-19)18-17(20)15-5-3-2-4-6-15/h2-10,16,19H,11-12H2,1H3,(H,18,20)','InChIKey=UPVJFHGEUNLNIY-UHFFFAOYSA-N','Cc1ccc(CC(CO)NC(=O)c2ccccc2)cc1','1'),
	(89308,0,0,'15580-66-2','Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'96395CAE90DE9010-FICuS-01-5C','96395CAE90DE9010-FICTS-01-3B','96395CAE90DE9010-uuuuu-01-0B','InChI=1S/C7H14N2O2/c1-9-4-2-7(8,3-5-9)6(10)11/h2-5,8H2,1H3,(H,10,11)','InChIKey=PRROBIIYGSUPNR-UHFFFAOYSA-N','CN1CCC(N)(C(=O)O)CC1',NULL),
	(89309,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'40BC79E2EA19E643-FICuS-01-69','40BC79E2EA19E643-FICTS-01-48','40BC79E2EA19E643-uuuuu-01-18','InChI=1S/C20H22N2O4/c1-15(23)18(12-16-8-4-2-5-9-16)22-19(24)13-21-20(25)26-14-17-10-6-3-7-11-17/h2-11,18H,12-14H2,1H3,(H,21,25)(H,22,24)','InChIKey=KGTQFJMKZOQOFW-UHFFFAOYSA-N','CC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(89310,0,2,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'7E018DC7E00F0518-FICuS-01-53','34DDF6BD04AF356A-FICTS-01-61','7E018DC7E00F0518-uuuuu-01-02','InChI=1S/C9H10N2O3/c1-6(10-13)9(11-14)7-2-4-8(12)5-3-7/h2-5,12-14H,1H3/b10-6+,11-9-','InChIKey=VKQARVDMEPJTLO-QCOLZXCRSA-N','CC(=N\\O)/C(=N/O)c1ccc(O)cc1','1'),
	(89311,2,0,'3423-30-1','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'928140BF1D52D1D4-FICuS-01-50','928140BF1D52D1D4-FICTS-01-2F','928140BF1D52D1D4-uuuuu-01-FF','InChI=1S/C9H15NO/c1-2-10-7-3-4-8(10)6-9(11)5-7/h7-8H,2-6H2,1H3','InChIKey=NIEPDSXRYYXOIA-UHFFFAOYSA-N','CCN1C2CCC1CC(=O)C2','1'),
	(89312,2,0,'64037-35-0','Consistent with Molecular Formula','C11H18ClNO',215.7223,'Benzenemethanol, .alpha.-(1-aminobutyl)-, hydrochloride','543DF312FD5FD506-FICuS-01-67','543DF312FD5FD506-FICTS-01-46','54C154F7C2D20C48-uuuuu-01-03','InChI=1S/C11H17NO.ClH/c1-2-6-10(12)11(13)9-7-4-3-5-8-9;/h3-5,7-8,10-11,13H,2,6,12H2,1H3;1H','InChIKey=IIOOMPVSYKQIRA-UHFFFAOYSA-N','CCCC(N)C(O)c1ccccc1.Cl','1'),
	(89313,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'FBB523686954AE7F-FICuS-01-74','FBB523686954AE7F-FICTS-01-53','FB49848D56D97731-uuuuu-01-0D','InChI=1S/C15H10N2O2.ClH/c18-17(19)13-6-3-5-12(10-13)15-14-7-2-1-4-11(14)8-9-16-15;/h1-10H;1H','InChIKey=HZDDZYRXWDXOIG-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cccc(-c2nccc3ccccc23)c1',NULL),
	(89314,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN',269.7731,NULL,'24198D2EFF68D6EB-FICuS-01-85','24198D2EFF68D6EB-FICTS-01-64','24E52ACBC0E50FA5-uuuuu-01-27','InChI=1S/C17H15N.ClH/c1-2-6-14(7-3-1)10-11-17-16-9-5-4-8-15(16)12-13-18-17;/h1-9,12-13H,10-11H2;1H','InChIKey=KPAARCRCRRPSDV-UHFFFAOYSA-N','Cl.c1ccc(CCc2nccc3ccccc23)cc1',NULL),
	(89315,0,1,NULL,'Consistent with Molecular Formula','C16H10Br2O2',394.0618,NULL,'BCF3AFF76E72B982-FICuS-01-92','BCF3AFF76E72B982-FICTS-01-71','BCF3AFF76E72B982-uuuuu-01-41','InChI=1S/C16H10Br2O2/c17-13(15(19)11-7-3-1-4-8-11)14(18)16(20)12-9-5-2-6-10-12/h1-10H','InChIKey=WYBKSZUTKGRPNK-UHFFFAOYSA-N','O=C(/C(Br)=C(\\Br)C(=O)c1ccccc1)c1ccccc1','1'),
	(89316,0,0,'30822-68-5','Consistent with Molecular Formula','C14H12N2O2',240.261,'N-hydroxy-2-oxo-N\',2-diphenylacetimidamide','CA364DECDE59CEEF-FICuS-01-BE','830743D08E97FDF3-FICTS-01-43','CA364DECDE59CEEF-uuuuu-01-6D','InChI=1S/C14H12N2O2/c17-13(11-7-3-1-4-8-11)14(16-18)15-12-9-5-2-6-10-12/h1-10,18H,(H,15,16)','InChIKey=ZJVQOULJQDAZOH-UHFFFAOYSA-N','O=C(/C(=N/c1ccccc1)NO)c1ccccc1',NULL),
	(89317,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'0D7712327A60B9D6-FICuS-01-44','80F82EDB0FFFE188-FICTS-01-71','0D7712327A60B9D6-uuuuu-01-F3','InChI=1S/C8H8N2O2/c9-8(10-12)7(11)6-4-2-1-3-5-6/h1-5,12H,(H2,9,10)','InChIKey=VPKHPBNAVHQDCM-UHFFFAOYSA-N','N=C(NO)C(=O)c1ccccc1',NULL),
	(89318,0,2,NULL,'Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'54A061E7008D9B92-FICuS-01-46','4483E4F12FA14FD8-FICTS-01-49','54A061E7008D9B92-uuuuu-01-F5','InChI=1S/C16H15N3O3/c1-11(18-21)15(19-22)12-7-9-14(10-8-12)17-16(20)13-5-3-2-4-6-13/h2-10,21-22H,1H3,(H,17,20)/b18-11+,19-15-','InChIKey=ZJFVXYOXWTVGOC-ILUNCUQESA-N','CC(=N/O)/C(=N/O)c1ccc(NC(=O)c2ccccc2)cc1','1'),
	(89319,0,1,'395-07-3','Consistent with Molecular Formula','C9H8FNO2',181.1661,NULL,'CAAB53DD3066FF11-FICuS-01-7B','CAAB53DD3066FF11-FICTS-01-5A','CAAB53DD3066FF11-uuuuu-01-2A','InChI=1S/C9H8FNO2/c1-6(11-13)9(12)7-3-2-4-8(10)5-7/h2-5,13H,1H3','InChIKey=SDSXKVZLGFKRJO-UHFFFAOYSA-N','C/C(=N\\O)C(=O)c1cccc(F)c1','1'),
	(89320,0,1,'56472-73-2','Consistent with Molecular Formula','C9H8BrNO2',242.0717,NULL,'2725DEA11543DB17-FICuS-01-4D','2725DEA11543DB17-FICTS-01-2C','2725DEA11543DB17-uuuuu-01-FC','InChI=1S/C9H8BrNO2/c1-6(11-13)9(12)7-2-4-8(10)5-3-7/h2-5,13H,1H3','InChIKey=SSNIXANZPPREMK-UHFFFAOYSA-N','C/C(=N\\O)C(=O)c1ccc(Br)cc1','1'),
	(89321,0,1,NULL,'Consistent with Molecular Formula','C9H8BrNO2',242.0717,NULL,'97C132287A9269E0-FICuS-01-41','97C132287A9269E0-FICTS-01-20','97C132287A9269E0-uuuuu-01-F0','InChI=1S/C9H8BrNO2/c1-6(11-13)9(12)7-3-2-4-8(10)5-7/h2-5,13H,1H3','InChIKey=FIEKWZGCKWZJHQ-UHFFFAOYSA-N','C/C(=N\\O)C(=O)c1cccc(Br)c1','1'),
	(89322,0,1,NULL,'Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'7260A798F5E9E916-FICuS-01-5D','7260A798F5E9E916-FICTS-01-3C','7260A798F5E9E916-uuuuu-01-0C','InChI=1S/C12H15NO5/c1-7(13-15)11(14)8-5-9(16-2)12(18-4)10(6-8)17-3/h5-6,15H,1-4H3','InChIKey=GDDFFGKJUWENRF-UHFFFAOYSA-N','COc1cc(C(=O)/C(C)=N/O)cc(OC)c1OC','1'),
	(89323,0,1,'56472-72-1','Consistent with Molecular Formula','C9H8ClNO2',197.6207,NULL,'96F01F8FD0D53FE1-FICuS-01-7D','96F01F8FD0D53FE1-FICTS-01-5C','96F01F8FD0D53FE1-uuuuu-01-2C','InChI=1S/C9H8ClNO2/c1-6(11-13)9(12)7-2-4-8(10)5-3-7/h2-5,13H,1H3','InChIKey=OGDUXQIKSLKHFR-UHFFFAOYSA-N','C/C(=N\\O)C(=O)c1ccc(Cl)cc1','1'),
	(89324,0,1,NULL,'Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'E599FF38A436B621-FICuS-01-63','E599FF38A436B621-FICTS-01-42','E599FF38A436B621-uuuuu-01-12','InChI=1S/C9H8N2O4/c1-6(10-13)9(12)7-3-2-4-8(5-7)11(14)15/h2-5,13H,1H3','InChIKey=ILFGJQKFKSEWSJ-UHFFFAOYSA-N','C/C(=N\\O)C(=O)c1cccc([N+](=O)[O-])c1','1'),
	(89325,0,0,NULL,'Consistent with Molecular Formula','C18H17?NNaO6',366.3252,NULL,'CB7C3E5F753D844A-FICuS-01-7D','CB7C3E5F753D844A-FICTS-01-5C','CB7C3E5F753D844A-uuuuu-01-2C','InChI=1S/C18H17NO6.Na/c20-15(21)18(16(22)23,11-13-7-3-1-4-8-13)19-17(24)25-12-14-9-5-2-6-10-14;/h1-10H,11-12H2,(H,19,24)(H,20,21)(H,22,23);/q;+1','InChIKey=JFOYJICPMSEDLD-UHFFFAOYSA-N','*.O=C(NC(Cc1ccccc1)(C(=O)O)C(=O)O)OCc1ccccc1.[Na+]',NULL),
	(89326,0,0,NULL,'Consistent with Molecular Formula','C18H17?KNO6',382.4334,NULL,'FDA63BA9743C4256-FICuS-01-69','FDA63BA9743C4256-FICTS-01-48','FDA63BA9743C4256-uuuuu-01-18','InChI=1S/C18H17NO6.K/c20-15(21)18(16(22)23,11-13-7-3-1-4-8-13)19-17(24)25-12-14-9-5-2-6-10-14;/h1-10H,11-12H2,(H,19,24)(H,20,21)(H,22,23);/q;+1','InChIKey=UIJWCJJOLLZCHM-UHFFFAOYSA-N','*.O=C(NC(Cc1ccccc1)(C(=O)O)C(=O)O)OCc1ccccc1.[K+]',NULL),
	(89327,1,0,NULL,'Consistent with Molecular Formula','C22H21N3O3',375.4262,NULL,'ABBFBB870C609809-FICuS-01-78','ABBFBB870C609809-FICTS-01-57','ABBFBB870C609809-uuuuu-01-27','InChI=1S/C22H21N3O3/c26-21(25-24-19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)23-22(27)28-16-17-10-4-1-5-11-17/h1-15,20,24H,16H2,(H,23,27)(H,25,26)','InChIKey=SFDLKLXXSWXYBY-UHFFFAOYSA-N','O=C(NC(C(=O)NNc1ccccc1)c1ccccc1)OCc1ccccc1','1'),
	(89328,1,0,'3242-70-4','Consistent with Molecular Formula','C20H25N3O3',355.4358,NULL,'A66BE4875BFBE856-FICuS-01-85','A66BE4875BFBE856-FICTS-01-64','A66BE4875BFBE856-uuuuu-01-34','InChI=1S/C20H25N3O3/c1-15(2)13-18(19(24)23-22-17-11-7-4-8-12-17)21-20(25)26-14-16-9-5-3-6-10-16/h3-12,15,18,22H,13-14H2,1-2H3,(H,21,25)(H,23,24)','InChIKey=IJIASZSESRKTFG-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)C(=O)NNc1ccccc1','1'),
	(89329,0,0,'76387-79-6','Consistent with Molecular Formula','C11H11NO6',253.211,NULL,'BAABCED53F45CBD8-FICuS-01-B1','BAABCED53F45CBD8-FICTS-01-90','BAABCED53F45CBD8-uuuuu-01-60','InChI=1S/C11H11NO6/c13-9(14)8(10(15)16)12-11(17)18-6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H,12,17)(H,13,14)(H,15,16)','InChIKey=ZWVXUZYECNAQFP-UHFFFAOYSA-N','O=C(NC(C(=O)O)C(=O)O)OCc1ccccc1',NULL),
	(89330,0,0,NULL,'Consistent with Molecular Formula','C14H11NO5S',305.3046,NULL,'B2334CE22B659C48-FICuS-01-56','B2334CE22B659C48-FICTS-01-35','B2334CE22B659C48-uuuuu-01-05','InChI=1S/C14H11NO5S/c1-9(16)15-10-2-5-12(6-3-10)21(19,20)14-8-11(17)4-7-13(14)18/h2-8H,1H3,(H,15,16)','InChIKey=YMJDSXVYFANYJR-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)C2=CC(=O)C=CC2=O)cc1',NULL),
	(89331,0,1,NULL,'Consistent with Molecular Formula','C29H44BrN',486.5773,NULL,'5D5BC2688F792344-FICuS-01-55','5D5BC2688F792344-FICTS-01-34','9016E801DDF57911-uuuuu-01-F9','InChI=1S/C29H44N.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-25-30-26-23-29(24-27-30)22-21-28-19-16-15-17-20-28;/h15-17,19-24,26-27H,2-14,18,25H2,1H3;1H/q+1;/p-1','InChIKey=TUYSWYSJIGQOGR-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[n+]1ccc(/C=C/c2ccccc2)cc1.[Br-]','1'),
	(89332,1,0,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'EF2F772F3AF2DE2C-FICuS-01-9A','EF2F772F3AF2DE2C-FICTS-01-79','EF2F772F3AF2DE2C-uuuuu-01-49','InChI=1S/C19H18O3/c1-14(2)21-19(16-11-7-4-8-12-16)18(20)13-17(22-19)15-9-5-3-6-10-15/h3-14H,1-2H3','InChIKey=OJTIWJJYLNSHMR-UHFFFAOYSA-N','CC(C)OC1(c2ccccc2)OC(c2ccccc2)=CC1=O','1'),
	(89333,1,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'612848AD0BB0E353-FICuS-01-4D','612848AD0BB0E353-FICTS-01-2C','612848AD0BB0E353-uuuuu-01-FC','InChI=1S/C17H14O3/c1-19-17(14-10-6-3-7-11-14)16(18)12-15(20-17)13-8-4-2-5-9-13/h2-12H,1H3','InChIKey=BCUQVTITBIADQY-UHFFFAOYSA-N','COC1(c2ccccc2)OC(c2ccccc2)=CC1=O','1'),
	(89334,0,1,'33193-65-6','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'C19F62B890A42FDB-FICuS-01-78','C19F62B890A42FDB-FICTS-01-57','C19F62B890A42FDB-uuuuu-01-27','InChI=1S/C17H14O3/c1-20-16(17(19)14-10-6-3-7-11-14)12-15(18)13-8-4-2-5-9-13/h2-12H,1H3','InChIKey=FIQUYHUGRCOBRD-UHFFFAOYSA-N','CO/C(=C\\C(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(89335,1,0,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'8DA997A5AC625708-FICuS-01-63','8DA997A5AC625708-FICTS-01-42','8DA997A5AC625708-uuuuu-01-12','InChI=1S/C18H14O3/c1-13(19)18(15-10-6-3-7-11-15)17(20)12-16(21-18)14-8-4-2-5-9-14/h2-12H,1H3','InChIKey=YUBAKWYPZNMKJN-UHFFFAOYSA-N','CC(=O)C1(c2ccccc2)OC(c2ccccc2)=CC1=O','1'),
	(89336,1,0,NULL,'Consistent with Molecular Formula','C16H11ClO2',270.7147,NULL,'073C102E94079A67-FICuS-01-37','073C102E94079A67-FICTS-01-16','073C102E94079A67-uuuuu-01-E6','InChI=1S/C16H11ClO2/c17-16(13-9-5-2-6-10-13)15(18)11-14(19-16)12-7-3-1-4-8-12/h1-11H','InChIKey=KOBYOQOFCKMDDX-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)OC1(Cl)c1ccccc1','1'),
	(89337,2,0,NULL,'Consistent with Molecular Formula','C24H20O3',356.4202,NULL,'D4886DD552DB3EED-FICuS-01-90','D4886DD552DB3EED-FICTS-01-6F','D4886DD552DB3EED-uuuuu-01-3F','InChI=1S/C24H20O3/c1-17(25)26-24-21(18-11-5-2-6-12-18)22(19-13-7-3-8-14-19)27-23(24)20-15-9-4-10-16-20/h2-16,23-24H,1H3','InChIKey=PRDNSCQNLIWGBQ-UHFFFAOYSA-N','CC(=O)OC1C(c2ccccc2)=C(c2ccccc2)OC1c1ccccc1','1'),
	(89338,2,0,'63991-23-1','Consistent with Molecular Formula','C10H16ClNO2',217.6949,'Benzyl alcohol, .alpha.-(1-aminoethyl)-4-methoxy-, hydrochloride\nBenzenemethanol, .alpha.-(1-aminoethyl)-4-methoxy-, hydrochloride','EFFCD3624C47FE83-FICuS-01-92','EFFCD3624C47FE83-FICTS-01-71','EF00748773CA27CD-uuuuu-01-19','InChI=1S/C10H15NO2.ClH/c1-7(11)10(12)8-3-5-9(13-2)6-4-8;/h3-7,10,12H,11H2,1-2H3;1H','InChIKey=SXDTZLOWSYNYRT-UHFFFAOYSA-N','COc1ccc(C(O)C(C)N)cc1.Cl','1'),
	(89339,1,0,'23898-61-5','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'90DC898C389B126B-FICuS-01-64','90DC898C389B126B-FICTS-01-43','90DC898C389B126B-uuuuu-01-13','InChI=1S/C11H14N2O3/c1-11(2,3)12-10(16-12)8-6-4-5-7-9(8)13(14)15/h4-7,10H,1-3H3','InChIKey=IJXKDYKHORUWHA-UHFFFAOYSA-N','CC(C)(C)N1OC1c1ccccc1[N+](=O)[O-]','1'),
	(89340,1,0,'23898-62-6','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'CF44CCA7B0F82342-FICuS-01-71','CF44CCA7B0F82342-FICTS-01-50','CF44CCA7B0F82342-uuuuu-01-20','InChI=1S/C11H14N2O3/c1-11(2,3)12-10(16-12)8-5-4-6-9(7-8)13(14)15/h4-7,10H,1-3H3','InChIKey=PTNIZSZGESKZEA-UHFFFAOYSA-N','CC(C)(C)N1OC1c1cccc([N+](=O)[O-])c1','1'),
	(89341,1,0,'23898-60-4','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'60AC827868AC9D27-FICuS-01-62','60AC827868AC9D27-FICTS-01-41','60AC827868AC9D27-uuuuu-01-11','InChI=1S/C11H14ClNO/c1-11(2,3)13-10(14-13)8-4-6-9(12)7-5-8/h4-7,10H,1-3H3','InChIKey=KMWYLOSTYMJTFP-UHFFFAOYSA-N','CC(C)(C)N1OC1c1ccc(Cl)cc1','1'),
	(89342,1,0,'23921-86-0','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'CDC35673F92E3624-FICuS-01-5E','CDC35673F92E3624-FICTS-01-3D','CDC35673F92E3624-uuuuu-01-0D','InChI=1S/C13H19NO3/c1-13(2,3)14-12(17-14)9-6-7-10(15-4)11(8-9)16-5/h6-8,12H,1-5H3','InChIKey=VYTBNEZSJQCBGH-UHFFFAOYSA-N','COc1ccc(C2ON2C(C)(C)C)cc1OC','1'),
	(89343,0,0,NULL,'Consistent with Molecular Formula','C2H10N2O6S',190.1708,NULL,'0392795F4517B926-FICuS-01-34','0392795F4517B926-FICTS-01-13','716B2143B756CC84-uuuuu-01-F6','InChI=1S/C2H8N2O2.H2O4S/c5-3-1-2-4-6;1-5(2,3)4/h3-6H,1-2H2;(H2,1,2,3,4)','InChIKey=UJLPJIIZJSHKBA-UHFFFAOYSA-N','O=S(=O)(O)O.ONCCNO',NULL),
	(89344,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'B97F196E3AD73099-FICuS-01-68','B97F196E3AD73099-FICTS-01-47','B97F196E3AD73099-uuuuu-01-17','InChI=1S/C15H21NO3/c1-18-14-9-8-12(10-15(14)19-2)11-16(17)13-6-4-3-5-7-13/h8-11,13H,3-7H2,1-2H3/b16-11-','InChIKey=GIVMTWSOVBCPPJ-WJDWOHSUSA-N','COc1ccc(/C=[N+](\\[O-])C2CCCCC2)cc1OC',NULL),
	(89345,0,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'0942836880A0F30A-FICuS-01-32','0942836880A0F30A-FICTS-01-11','0942836880A0F30A-uuuuu-01-E1','InChI=1S/C13H19NO3/c1-13(2,3)14(15)9-10-6-7-11(16-4)12(8-10)17-5/h6-9H,1-5H3/b14-9-','InChIKey=UMLQDXKLNPEUJO-ZROIWOOFSA-N','COc1ccc(/C=[N+](\\[O-])C(C)(C)C)cc1OC',NULL),
	(89346,1,0,'13138-36-8','Consistent with Molecular Formula','C4H12NO3P',153.1175,'Phosphonic acid, (1-aminobutyl)-\nPhosphonic acid, (1-aminobutyl)-','EC521C170E894EEA-FICuS-01-77','EC521C170E894EEA-FICTS-01-56','EC521C170E894EEA-uuuuu-01-26','InChI=1S/C4H12NO3P/c1-2-3-4(5)9(6,7)8/h4H,2-3,5H2,1H3,(H2,6,7,8)','InChIKey=UAEPDDGDPAPPHZ-UHFFFAOYSA-N','CCCC(N)P(=O)(O)O','1'),
	(89347,1,0,'18108-24-2','Consistent with Molecular Formula','C4H12NO3P',153.1175,'Phosphonic acid, (1-amino-2-methylpropyl)-\nPhosphonic acid, (1-amino-2-methylpropyl)-','A143E073140FDB43-FICuS-01-47','A143E073140FDB43-FICTS-01-26','A143E073140FDB43-uuuuu-01-F6','InChI=1S/C4H12NO3P/c1-3(2)4(5)9(6,7)8/h3-4H,5H2,1-2H3,(H2,6,7,8)','InChIKey=DGSLPJDIFKVSIB-UHFFFAOYSA-N','CC(C)C(N)P(=O)(O)O','1'),
	(89348,1,0,'20459-60-3','Consistent with Molecular Formula','C5H14NO3P',167.1443,NULL,'B53672269CC03AA2-FICuS-01-4E','B53672269CC03AA2-FICTS-01-2D','B53672269CC03AA2-uuuuu-01-FD','InChI=1S/C5H14NO3P/c1-4(2)3-5(6)10(7,8)9/h4-5H,3,6H2,1-2H3,(H2,7,8,9)','InChIKey=HGCAUCAWEADMPM-UHFFFAOYSA-N','CC(C)CC(N)P(=O)(O)O','1'),
	(89349,2,0,'20459-61-4','Consistent with Molecular Formula','C5H14NO3P',167.1443,NULL,'575D72858CB64D71-FICuS-01-55','575D72858CB64D71-FICTS-01-34','575D72858CB64D71-uuuuu-01-04','InChI=1S/C5H14NO3P/c1-3-4(2)5(6)10(7,8)9/h4-5H,3,6H2,1-2H3,(H2,7,8,9)','InChIKey=NOQKPEWLSMCOFU-UHFFFAOYSA-N','CCC(C)C(N)P(=O)(O)O','1'),
	(89350,0,1,'53145-08-7','Consistent with Molecular Formula','C6H14NO4P',195.1547,NULL,'BC59DD3ABADD3A5B-FICuS-01-AC','BC59DD3ABADD3A5B-FICTS-01-8B','BC59DD3ABADD3A5B-uuuuu-01-5B','InChI=1S/C6H14NO4P/c1-4-10-12(9,11-5-2)6(3)7-8/h8H,4-5H2,1-3H3','InChIKey=RCXXELSBQJKDTQ-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(C)=N/O','1'),
	(89351,1,0,'20459-48-7','Consistent with Molecular Formula','C8H21ClNO3P',245.6856,NULL,'836E6D8DC591B866-FICuS-01-6B','836E6D8DC591B866-FICTS-01-4A','8392CA68FA1C6128-uuuuu-01-0A','InChI=1S/C8H20NO3P.ClH/c1-4-7-8(9)13(10,11-5-2)12-6-3;/h8H,4-7,9H2,1-3H3;1H','InChIKey=CMHPNUCAWYLFRX-UHFFFAOYSA-N','CCCC(N)P(=O)(OCC)OCC.Cl','1'),
	(89352,1,0,'21162-32-3','Consistent with Molecular Formula','C8H21ClNO3P',245.6856,NULL,'7771103BA30F8CD4-FICuS-01-50','7771103BA30F8CD4-FICTS-01-2F','778DB7DE9C82559A-uuuuu-01-2C','InChI=1S/C8H20NO3P.ClH/c1-5-11-13(10,12-6-2)8(9)7(3)4;/h7-8H,5-6,9H2,1-4H3;1H','InChIKey=VHNTUGFYHFUPGX-UHFFFAOYSA-N','CCOP(=O)(OCC)C(N)C(C)C.Cl','1'),
	(89353,1,0,'20459-51-2','Consistent with Molecular Formula','C9H23ClNO3P',259.7124,NULL,'859AF79214E7935E-FICuS-01-5D','859AF79214E7935E-FICTS-01-3C','856650772B6A4A10-uuuuu-01-E3','InChI=1S/C9H22NO3P.ClH/c1-5-12-14(11,13-6-2)9(10)7-8(3)4;/h8-9H,5-7,10H2,1-4H3;1H','InChIKey=ZJDFSVUYLKRGRW-UHFFFAOYSA-N','CCOP(=O)(OCC)C(N)CC(C)C.Cl','1'),
	(89354,2,0,'20459-52-3','Consistent with Molecular Formula','C9H23ClNO3P',259.7124,NULL,'33DA5C9C9575C70B-FICuS-01-6C','33DA5C9C9575C70B-FICTS-01-4B','3326FB79AAF81E45-uuuuu-01-1B','InChI=1S/C9H22NO3P.ClH/c1-5-8(4)9(10)14(11,12-6-2)13-7-3;/h8-9H,5-7,10H2,1-4H3;1H','InChIKey=UJXILCVQDAHROM-UHFFFAOYSA-N','CCOP(=O)(OCC)C(N)C(C)CC.Cl','1'),
	(89355,0,1,'17310-26-8','Consistent with Molecular Formula','C14H11N3O',237.2604,'Isatin phenyl hydrazone\n1H-Indole-2,3-dione, 3-(phenylhydrazone)\nIndole-2,3-dione, 3-(phenylhydrazone)','1AA081F887F56BA0-FICuS-01-64','1DD2E3F850FAC71B-FICTS-01-60','1AA081F887F56BA0-uuuuu-01-13','InChI=1S/C14H11N3O/c18-14-13(11-8-4-5-9-12(11)15-14)17-16-10-6-2-1-3-7-10/h1-9,16H,(H,15,17,18)','InChIKey=DNZXYCPESQFVJP-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/Nc1ccccc1','1'),
	(89356,1,0,'6587-73-1','Consistent with Molecular Formula','C14H17N2O2PS',308.3343,NULL,'353DEF69978D630F-FICuS-01-6B','353DEF69978D630F-FICTS-01-4A','353DEF69978D630F-uuuuu-01-1A','InChI=1S/C14H17N2O2PS/c1-3-17-19(20,18-4-2)16-10-9-12-7-5-6-8-13(12)14(16)11-15/h5-10,14H,3-4H2,1-2H3','InChIKey=IJFWTBSTQJFXBG-UHFFFAOYSA-N','CCOP(=S)(OCC)N1C=Cc2ccccc2C1C#N','1'),
	(89357,0,0,'1184-10-7','Consistent with Molecular Formula','C36H30N3O6P3',693.5708,'Hexaphenoxycyclotriphosphazene\nHexaphenoxycyclotriphosphazatriene\nTrimeric bis(phenoxy)phosphonitrile\nHexaphenoxy-1,3,5,2,4,6-triazatriphosphorine\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexahydro-2,2,4,4,6,6-hexaphenoxy-\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexahydro-2,2,4,4,6,6-hexaphenoxy-','A4EA92AE0995F925-FICuS-01-70','A4EA92AE0995F925-FICTS-01-4F','A4EA92AE0995F925-uuuuu-01-1F','InChI=1S/C36H30N3O6P3/c1-7-19-31(20-8-1)40-46(41-32-21-9-2-10-22-32)37-47(42-33-23-11-3-12-24-33,43-34-25-13-4-14-26-34)39-48(38-46,44-35-27-15-5-16-28-35)45-36-29-17-6-18-30-36/h1-30H','InChIKey=RNFJDJUURJAICM-UHFFFAOYSA-N','c1ccc(OP2(Oc3ccccc3)=NP(Oc3ccccc3)(Oc3ccccc3)=NP(Oc3ccccc3)(Oc3ccccc3)=N2)cc1',NULL),
	(89358,0,0,'311-03-5','Consistent with Molecular Formula','C18H12N3O6P3',459.2306,NULL,'0BB3FDC3A3AC8B7D-FICuS-01-9B','0BB3FDC3A3AC8B7D-FICTS-01-7A','0BB3FDC3A3AC8B7D-uuuuu-01-4A','InChI=1S/C18H12N3O6P3/c1-2-8-14-13(7-1)22-28(23-14)19-29(24-15-9-3-4-10-16(15)25-29)21-30(20-28)26-17-11-5-6-12-18(17)27-30/h1-12H','InChIKey=XGNHEICZCRPVHP-UHFFFAOYSA-N','c1ccc2c(c1)OP1(=NP3(=NP4(=N1)Oc1ccccc1O4)Oc1ccccc1O3)O2',NULL),
	(89359,0,0,'6800-71-1','Consistent with Molecular Formula','C36H24N3O6P3',687.5234,'Tris(2,2\'-dioxybiphenyl)cyclotriphosphazene\n2,4,6-Tris(2,2\'-biphenylylenedioxy)cyclotriphosphazene\nTrispiro[1,3,5,2,4,6-triazatriphosphorine-2,6\':4,6\'\':6,6\'\'\'-trisdibenzo[d,f][1,3,2]dioxaphosphepin]\nTrispiro[1,3,5,2,4,6-triazatriphosphorine-2,6\':4,6\'\':6,6\'\'\'-trisdibenzo[d,f][1,3,2]dioxaphosphepin]','F33FF026E98CE9EE-FICuS-01-98','F33FF026E98CE9EE-FICTS-01-77','F33FF026E98CE9EE-uuuuu-01-47','InChI=1S/C36H24N3O6P3/c1-7-19-31-25(13-1)26-14-2-8-20-32(26)41-46(40-31)37-47(42-33-21-9-3-15-27(33)28-16-4-10-22-34(28)43-47)39-48(38-46)44-35-23-11-5-17-29(35)30-18-6-12-24-36(30)45-48/h1-24H','InChIKey=XSNXQJHWJPFJIX-UHFFFAOYSA-N','c1ccc2c(c1)OP1(=NP3(=NP4(=N1)Oc1ccccc1-c1ccccc1O4)Oc1ccccc1-c1ccccc1O3)Oc1ccccc1-2',NULL),
	(89360,0,0,'27122-73-2','Consistent with Molecular Formula','C42H42N3O6P3',777.7316,NULL,'5D7812BB8A56A5DC-FICuS-01-77','5D7812BB8A56A5DC-FICTS-01-56','5D7812BB8A56A5DC-uuuuu-01-26','InChI=1S/C42H42N3O6P3/c1-31-7-19-37(20-8-31)46-52(47-38-21-9-32(2)10-22-38)43-53(48-39-23-11-33(3)12-24-39,49-40-25-13-34(4)14-26-40)45-54(44-52,50-41-27-15-35(5)16-28-41)51-42-29-17-36(6)18-30-42/h7-30H,1-6H3','InChIKey=QELCMYKEJZINGE-UHFFFAOYSA-N','Cc1ccc(OP2(Oc3ccc(C)cc3)=NP(Oc3ccc(C)cc3)(Oc3ccc(C)cc3)=NP(Oc3ccc(C)cc3)(Oc3ccc(C)cc3)=N2)cc1',NULL),
	(89361,0,0,'14711-91-2','Consistent with Molecular Formula','C36H24N9O18P3',963.5564,NULL,'A27007DC9A115537-FICuS-01-3F','A27007DC9A115537-FICTS-01-1E','A27007DC9A115537-uuuuu-01-EE','InChI=1S/C36H24N9O18P3/c46-40(47)25-1-13-31(14-2-25)58-64(59-32-15-3-26(4-16-32)41(48)49)37-65(60-33-17-5-27(6-18-33)42(50)51,61-34-19-7-28(8-20-34)43(52)53)39-66(38-64,62-35-21-9-29(10-22-35)44(54)55)63-36-23-11-30(12-24-36)45(56)57/h1-24H','InChIKey=XVYLTEAMNFTUEW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OP2(Oc3ccc([N+](=O)[O-])cc3)=NP(Oc3ccc([N+](=O)[O-])cc3)(Oc3ccc([N+](=O)[O-])cc3)=NP(Oc3ccc([N+](=O)[O-])cc3)(Oc3ccc([N+](=O)[O-])cc3)=N2)cc1',NULL),
	(89362,0,0,'27122-72-1','Consistent with Molecular Formula','C36H24N9O18P3',963.5564,NULL,'EC220D395CBFC2E1-FICuS-01-7E','EC220D395CBFC2E1-FICTS-01-5D','EC220D395CBFC2E1-uuuuu-01-2D','InChI=1S/C36H24N9O18P3/c46-40(47)25-13-1-7-19-31(25)58-64(59-32-20-8-2-14-26(32)41(48)49)37-65(60-33-21-9-3-15-27(33)42(50)51,61-34-22-10-4-16-28(34)43(52)53)39-66(38-64,62-35-23-11-5-17-29(35)44(54)55)63-36-24-12-6-18-30(36)45(56)57/h1-24H','InChIKey=DIPGBICDJVNPOP-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1OP1(Oc2ccccc2[N+](=O)[O-])=NP(Oc2ccccc2[N+](=O)[O-])(Oc2ccccc2[N+](=O)[O-])=NP(Oc2ccccc2[N+](=O)[O-])(Oc2ccccc2[N+](=O)[O-])=N1',NULL),
	(89363,0,0,'1065-05-0','Consistent with Molecular Formula','C12H12F18N3O6P3',729.1358,'Hexakis(2,2,2-trifluoroethoxy)cyclotriphosphazene\nHexakis(2,2,2-trifluoroethoxy)cyclotriphosphazatriene\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexahydro-2,2,4,4,6,6-hexakis(2,2,2-trifluoroethoxy)-\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexahydro-2,2,4,4,6,6-hexakis(2,2,2-trifluoroethoxy)-','BD71E1C338E00957-FICuS-01-56','BD71E1C338E00957-FICTS-01-35','BD71E1C338E00957-uuuuu-01-05','InChI=1S/C12H12F18N3O6P3/c13-7(14,15)1-34-40(35-2-8(16,17)18)31-41(36-3-9(19,20)21,37-4-10(22,23)24)33-42(32-40,38-5-11(25,26)27)39-6-12(28,29)30/h1-6H2','InChIKey=DXYATJFKKSEBAL-UHFFFAOYSA-N','FC(F)(F)COP1(OCC(F)(F)F)=NP(OCC(F)(F)F)(OCC(F)(F)F)=NP(OCC(F)(F)F)(OCC(F)(F)F)=N1',NULL),
	(89364,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ N N N ]','C12H12N3P',229.2207,NULL,'C3316D667B9DD4C2-FICuS-01-6A','6BAC6C7378CD57D5-FICTS-01-60','C3316D667B9DD4C2-uuuuu-01-19','InChI=1S/C12H12N3P/c13-16(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10H,(H2,13,14,15)','InChIKey=MAXANQZTPIFBCF-UHFFFAOYSA-N','NP(=Nc1ccccc1)=Nc1ccccc1',NULL),
	(89365,0,0,NULL,'No Comparision - Unparameterized Atom - P(a14) connected atoms =[ N N N ]','C10H22N3P',215.2777,NULL,'F6C5D234F0C11555-FICuS-01-52','F6C5D234F0C11555-FICTS-01-31','F6C5D234F0C11555-uuuuu-01-01','InChI=1S/C10H22N3P/c11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h11,14H,1-10H2','InChIKey=PLEPQSDVYISZMM-UHFFFAOYSA-N','N=[PH](N1CCCCC1)N1CCCCC1',NULL),
	(89366,0,0,'20446-90-6','Consistent with Molecular Formula','C5H12NO3PS',197.1885,NULL,'44C8ED2E345E7DE5-FICuS-01-80','44C8ED2E345E7DE5-FICTS-01-5F','44C8ED2E345E7DE5-uuuuu-01-2F','InChI=1S/C5H12NO3PS/c1-3-8-10(7,6-5-11)9-4-2/h5H,3-4H2,1-2H3,(H,6,7,11)','InChIKey=XXZQKIFHLWDKDZ-UHFFFAOYSA-N','CCOP(=O)(NC=S)OCC',NULL),
	(89367,0,0,'20446-91-7','Consistent with Molecular Formula','C11H18N3O3PS',303.3153,NULL,'5A60AE4E2A91B336-FICuS-01-5D','5A60AE4E2A91B336-FICTS-01-3C','5A60AE4E2A91B336-uuuuu-01-0C','InChI=1S/C11H18N3O3PS/c1-3-16-18(15,17-4-2)14-11(19)13-12-10-8-6-5-7-9-10/h5-9,12H,3-4H2,1-2H3,(H2,13,14,15,19)','InChIKey=WSBSLYQJMHQBAJ-UHFFFAOYSA-N','CCOP(=O)(NC(=S)NNc1ccccc1)OCC',NULL),
	(89368,0,0,'37560-88-6','Consistent with Molecular Formula','C8H18N3O5PS',299.2811,NULL,'F42D46E6A5C6FED4-FICuS-01-8E','F42D46E6A5C6FED4-FICTS-01-6D','F42D46E6A5C6FED4-uuuuu-01-3D','InChI=1S/C8H18N3O5PS/c1-4-14-8(12)10-9-7(18)11-17(13,15-5-2)16-6-3/h4-6H2,1-3H3,(H,10,12)(H2,9,11,13,18)','InChIKey=MDXTVTDNQHILQX-UHFFFAOYSA-N','CCOC(=O)NNC(=S)NP(=O)(OCC)OCC',NULL),
	(89369,0,0,'18542-55-7','Consistent with Molecular Formula','C11H17N4O4PS',332.3135,NULL,'3D022DA13C4BDF46-FICuS-01-68','3D022DA13C4BDF46-FICTS-01-47','3D022DA13C4BDF46-uuuuu-01-17','InChI=1S/C11H17N4O4PS/c1-3-18-20(17,19-4-2)15-11(21)14-13-10(16)9-5-7-12-8-6-9/h5-8H,3-4H2,1-2H3,(H,13,16)(H2,14,15,17,21)','InChIKey=GBEQNYPURWKUMW-UHFFFAOYSA-N','CCOP(=O)(NC(=S)NNC(=O)c1ccncc1)OCC',NULL),
	(89370,0,0,'20446-92-8','Consistent with Molecular Formula','C10H21N6O6PS2',416.4063,NULL,'BAFE9B093EDAC11F-FICuS-01-A1','BAFE9B093EDAC11F-FICTS-01-80','BAFE9B093EDAC11F-uuuuu-01-50','InChI=1S/C10H21N6O6PS2/c1-4-20-9(17)13-11-7(24)15-23(19,22-6-3)16-8(25)12-14-10(18)21-5-2/h4-6H2,1-3H3,(H,13,17)(H,14,18)(H4,11,12,15,16,19,24,25)','InChIKey=VXNFGYQKWKHFPY-UHFFFAOYSA-N','CCOC(=O)NNC(=S)NP(=O)(NC(=S)NNC(=O)OCC)OCC',NULL),
	(89371,0,0,'20446-93-9','Consistent with Molecular Formula','C16H19N8O4PS2',482.4711,NULL,'0D9FCFFC5F33A8F5-FICuS-01-A1','0D9FCFFC5F33A8F5-FICTS-01-80','0D9FCFFC5F33A8F5-uuuuu-01-50','InChI=1S/C16H19N8O4PS2/c1-2-28-29(27,23-15(30)21-19-13(25)11-3-7-17-8-4-11)24-16(31)22-20-14(26)12-5-9-18-10-6-12/h3-10H,2H2,1H3,(H,19,25)(H,20,26)(H4,21,22,23,24,27,30,31)','InChIKey=MFGISGZDNUKYDL-UHFFFAOYSA-N','CCOP(=O)(NC(=S)NNC(=O)c1ccncc1)NC(=S)NNC(=O)c1ccncc1',NULL),
	(89372,1,0,'20446-94-0','Consistent with Molecular Formula','C13H21N6O4PS2',420.4405,NULL,'EE8668CB528EA09E-FICuS-01-85','EE8668CB528EA09E-FICTS-01-64','EE8668CB528EA09E-uuuuu-01-34','InChI=1S/C13H21N6O4PS2/c1-3-22-13(20)17-16-12(26)19-24(21,23-4-2)18-11(25)15-14-10-8-6-5-7-9-10/h5-9,14H,3-4H2,1-2H3,(H,17,20)(H4,15,16,18,19,21,25,26)','InChIKey=LSBAQXYLOSLDLM-UHFFFAOYSA-N','CCOC(=O)NNC(=S)NP(=O)(NC(=S)NNc1ccccc1)OCC','1'),
	(89373,0,0,'20446-95-1','Consistent with Molecular Formula','C12H24N9O7PS3',533.5315,NULL,'3247AFC3CC1E609B-FICuS-01-71','3247AFC3CC1E609B-FICTS-01-50','3247AFC3CC1E609B-uuuuu-01-20','InChI=1S/C12H24N9O7PS3/c1-4-26-10(22)16-13-7(30)19-29(25,20-8(31)14-17-11(23)27-5-2)21-9(32)15-18-12(24)28-6-3/h4-6H2,1-3H3,(H,16,22)(H,17,23)(H,18,24)(H6,13,14,15,19,20,21,25,30,31,32)','InChIKey=GVWTWMACVMWTFH-UHFFFAOYSA-N','CCOC(=O)NNC(=S)NP(=O)(NC(=S)NNC(=O)OCC)NC(=S)NNC(=O)OCC',NULL),
	(89374,1,0,'37560-93-3','Consistent with Molecular Formula','C6H12N3O2PS2',253.2735,NULL,'D99D35102B85CB2B-FICuS-01-64','D99D35102B85CB2B-FICTS-01-43','D99D35102B85CB2B-uuuuu-01-13','InChI=1S/C6H12N3O2PS2/c1-2-11-12(10,7-5-13)8-6(14)9-3-4-9/h5H,2-4H2,1H3,(H2,7,8,10,13,14)','InChIKey=KFEWGIGEWVRFCK-UHFFFAOYSA-N','CCOP(=O)(NC=S)NC(=S)N1CC1','1'),
	(89375,0,0,NULL,'Consistent with Molecular Formula','C8H15N4O2PS2',294.3259,NULL,'2DC2997A9898AFC7-FICuS-01-7F','2DC2997A9898AFC7-FICTS-01-5E','2DC2997A9898AFC7-uuuuu-01-2E','InChI=1S/C8H15N4O2PS2/c1-2-14-15(13,9-7(16)11-3-4-11)10-8(17)12-5-6-12/h2-6H2,1H3,(H2,9,10,13,16,17)','InChIKey=YKYLIVMHIZPRCF-UHFFFAOYSA-N','CCOP(=O)(NC(=S)N1CC1)NC(=S)N1CC1',NULL),
	(89376,0,0,NULL,'Consistent with Molecular Formula','C15H27N6O4PS3',482.5699,NULL,'259C9B49FA388A72-FICuS-01-66','259C9B49FA388A72-FICTS-01-45','259C9B49FA388A72-uuuuu-01-15','InChI=1S/C15H27N6O4PS3/c22-26(16-13(27)23-10-7-19-1-2-19,17-14(28)24-11-8-20-3-4-20)18-15(29)25-12-9-21-5-6-21/h1-12H2,(H3,16,17,18,22,27,28,29)','InChIKey=VWDGFOZEJFNYAN-UHFFFAOYSA-N','O=P(NC(=S)OCCN1CC1)(NC(=S)OCCN1CC1)NC(=S)OCCN1CC1',NULL),
	(89377,0,0,NULL,'Consistent with Molecular Formula','C15H27N6O3PS4',498.6305,NULL,'AA8651F509A73D6D-FICuS-01-6A','AA8651F509A73D6D-FICTS-01-49','AA8651F509A73D6D-uuuuu-01-19','InChI=1S/C15H27N6O3PS4/c26-13(22-10-7-19-1-2-19)16-25(29,17-14(27)23-11-8-20-3-4-20)18-15(28)24-12-9-21-5-6-21/h1-12H2,(H3,16,17,18,26,27,28,29)','InChIKey=RXJSVVXHWJJYGL-UHFFFAOYSA-N','S=C(NP(=S)(NC(=S)OCCN1CC1)NC(=S)OCCN1CC1)OCCN1CC1',NULL),
	(89378,0,0,NULL,'Consistent with Molecular Formula','C9H15N6PS4',366.4715,NULL,'1CBBD76260E571D0-FICuS-01-5E','1CBBD76260E571D0-FICTS-01-3D','1CBBD76260E571D0-uuuuu-01-0D','InChI=1S/C9H15N6PS4/c17-7(13-1-2-13)10-16(20,11-8(18)14-3-4-14)12-9(19)15-5-6-15/h1-6H2,(H3,10,11,12,17,18,19,20)','InChIKey=XSALPTQMDGJSIG-UHFFFAOYSA-N','S=C(NP(=S)(NC(=S)N1CC1)NC(=S)N1CC1)N1CC1',NULL),
	(89379,0,0,'18153-17-8','Consistent with Molecular Formula','C10H8N2',156.1866,NULL,'91933884BD5C40F1-FICuS-01-4D','91933884BD5C40F1-FICTS-01-2C','91933884BD5C40F1-uuuuu-01-FC','InChI=1S/C10H8N2/c11-6-2-5-9-3-1-4-10(7-9)8-12/h1,3-4,7H,2,5H2','InChIKey=MBNOSTIQIBIATJ-UHFFFAOYSA-N','N#CCCc1cccc(C#N)c1',NULL),
	(89380,0,0,'18176-72-2','Consistent with Molecular Formula','C10H8N2',156.1866,'Hydrocinnamonitrile, p-cyano-','CD626F727117A3BE-FICuS-01-66','CD626F727117A3BE-FICTS-01-45','CD626F727117A3BE-uuuuu-01-15','InChI=1S/C10H8N2/c11-7-1-2-9-3-5-10(8-12)6-4-9/h3-6H,1-2H2','InChIKey=RVBBVUHBMANOJT-UHFFFAOYSA-N','N#CCCc1ccc(C#N)cc1',NULL),
	(89381,0,0,NULL,'Consistent with Molecular Formula','C18H13N3',271.3208,NULL,'C3E6DD68E8B80B65-FICuS-01-82','C3E6DD68E8B80B65-FICTS-01-61','C3E6DD68E8B80B65-uuuuu-01-31','InChI=1S/C18H13N3/c19-11-14(9-15-5-1-3-7-17(15)12-20)10-16-6-2-4-8-18(16)13-21/h1-8,14H,9-10H2','InChIKey=RHUIFUOZTSHFPN-UHFFFAOYSA-N','N#Cc1ccccc1CC(C#N)Cc1ccccc1C#N',NULL),
	(89382,0,0,'42204-41-1','Consistent with Molecular Formula','C7H6N6',174.1646,'NSC 117835\n1H-Pyrazolo[3,4-d]pyrimidine-3-carbonitrile, 4-amino-1-methyl-','1B60E71FCEE9A0C5-FICuS-01-82','1B60E71FCEE9A0C5-FICTS-01-61','1B60E71FCEE9A0C5-uuuuu-01-31','InChI=1S/C7H6N6/c1-13-7-5(4(2-8)12-13)6(9)10-3-11-7/h3H,1H3,(H2,9,10,11)','InChIKey=WNNCJLSKKIGUNG-UHFFFAOYSA-N','Cn1nc(C#N)c2c(N)ncnc21',NULL),
	(89383,4,1,'34625-09-7','Consistent with Molecular Formula','C12H15BrN6O5',403.1917,'7H-Pyrrolo[2,3-d]pyrimidine-5-carboximidamide, 4-amino-6-bromo-N-hydroxy-7-.beta.-D-ribofuranosyl-','D3B1B29B5873D7AA-FICuS-01-74','D3B1B29B5873D7AA-FICTS-01-53','D3B1B29B5873D7AA-uuuuu-01-23','InChI=1S/C12H15BrN6O5/c13-8-4(10(15)18-23)5-9(14)16-2-17-11(5)19(8)12-7(22)6(21)3(1-20)24-12/h2-3,6-7,12,20-23H,1H2,(H2,15,18)(H2,14,16,17)','InChIKey=QAEPUIBGLXEWGC-UHFFFAOYSA-N','N/C(=N\\O)c1c(Br)n(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(89384,4,0,'22256-93-5','Consistent with Molecular Formula','C12H15N7O4',321.295,NULL,'F9E044A7907F5DE1-FICuS-01-70','EEC86A6E2DA0138A-FICTS-01-61','F9E044A7907F5DE1-uuuuu-01-1F','InChI=1S/C12H15N7O4/c13-8-4-5-9(14)17-18-11(5)19(10(4)16-2-15-8)12-7(22)6(21)3(1-20)23-12/h2-3,6-7,12,20-22H,1H2,(H2,13,15,16)(H3,14,17,18)','InChIKey=LQXQVTQYWOJVBE-UHFFFAOYSA-N','Nc1ncnc2c1c1c(N)n[nH]c1n2C1OC(CO)C(O)C1O','1'),
	(89385,4,0,'34625-14-4','Consistent with Molecular Formula','C13H17N5O5S',355.3678,NULL,'0B6EA133078DB45E-FICuS-01-5F','0B6EA133078DB45E-FICTS-01-3E','0B6EA133078DB45E-uuuuu-01-0E','InChI=1S/C13H17N5O5S/c1-24-13-6(10(15)22)5-9(14)16-3-17-11(5)18(13)12-8(21)7(20)4(2-19)23-12/h3-4,7-8,12,19-21H,2H2,1H3,(H2,15,22)(H2,14,16,17)','InChIKey=QLVABAJMLVLHHE-UHFFFAOYSA-N','CSc1c(C(N)=O)c2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(89386,4,0,'52443-16-0','Consistent with Molecular Formula','C12H11ClN4O4',310.6963,'7H-Pyrrolo[2,3-d]pyrimidine-5-carbonitrile, 4-chloro- 7-.beta.-D-ribofuranosyl-','94F7500131ACDC64-FICuS-01-50','94F7500131ACDC64-FICTS-01-2F','94F7500131ACDC64-uuuuu-01-FF','InChI=1S/C12H11ClN4O4/c13-10-7-5(1-14)2-17(11(7)16-4-15-10)12-9(20)8(19)6(3-18)21-12/h2,4,6,8-9,12,18-20H,3H2','InChIKey=KVPNGJCXUABQBB-UHFFFAOYSA-N','N#Cc1cn(C2OC(CO)C(O)C2O)c2ncnc(Cl)c12','1'),
	(89387,4,0,'13351-66-1','Consistent with Molecular Formula','C18H21N5O8',435.3926,NULL,'FBF4D51CEF9C9AAD-FICuS-01-BC','C372702FA71111C7-FICTS-01-1A','FBF4D51CEF9C9AAD-uuuuu-01-6B','InChI=1S/C18H21N5O8/c1-7(24)21-18-14-12(19-6-20-18)13(22-23-14)16-17(30-10(4)27)15(29-9(3)26)11(31-16)5-28-8(2)25/h6,11,15-17H,5H2,1-4H3,(H,22,23)(H,19,20,21,24)','InChIKey=BEZIBQDJYRIKGG-UHFFFAOYSA-N','CC(=O)Nc1ncnc2c(C3OC(COC(C)=O)C(OC(C)=O)C3OC(C)=O)n[nH]c12','1'),
	(89388,4,0,'13389-08-7','Consistent with Molecular Formula','C10H13N5O6',299.2426,NULL,'686B7F1B5E0EEE69-FICuS-01-85','2CAD37EAA9C63D06-FICTS-01-60','686B7F1B5E0EEE69-uuuuu-01-34','InChI=1S/C10H13N5O6/c11-9-12-3-6(13-10(20)14-7(3)19)15(9)8-5(18)4(17)2(1-16)21-8/h2,4-5,8,16-18H,1H2,(H2,11,12)(H2,13,14,19,20)','InChIKey=SLRMTDKYCNGPIF-UHFFFAOYSA-N','Nc1nc2c(=O)[nH]c(=O)[nH]c2n1C1OC(CO)C(O)C1O','1'),
	(89389,4,0,'15645-46-2','Consistent with Molecular Formula','C11H15ClN6O4',330.7303,NULL,'E441C8AB01910CDB-FICuS-01-67','E441C8AB01910CDB-FICTS-01-46','E441C8AB01910CDB-uuuuu-01-16','InChI=1S/C11H15ClN6O4/c1-14-7-4-8(17-11(13)16-7)18(10(12)15-4)9-6(21)5(20)3(2-19)22-9/h3,5-6,9,19-21H,2H2,1H3,(H3,13,14,16,17)','InChIKey=AEIFEKJEVJGFJZ-UHFFFAOYSA-N','CNc1nc(N)nc2c1nc(Cl)n2C1OC(CO)C(O)C1O','1'),
	(89390,4,0,'15717-47-2','Consistent with Molecular Formula','C12H17ClN6O4',344.7571,NULL,'0DA1156DEFE6203D-FICuS-01-6C','0DA1156DEFE6203D-FICTS-01-4B','0DA1156DEFE6203D-uuuuu-01-1B','InChI=1S/C12H17ClN6O4/c1-18(2)8-5-9(17-12(14)16-8)19(11(13)15-5)10-7(22)6(21)4(3-20)23-10/h4,6-7,10,20-22H,3H2,1-2H3,(H2,14,16,17)','InChIKey=HUFGZINHOKDDPS-UHFFFAOYSA-N','CN(C)c1nc(N)nc2c1nc(Cl)n2C1OC(CO)C(O)C1O','1'),
	(89391,4,0,'15717-48-3','Consistent with Molecular Formula','C15H21ClN6O4',384.8217,NULL,'1C88B141876A6322-FICuS-01-36','1C88B141876A6322-FICTS-01-15','1C88B141876A6322-uuuuu-01-E5','InChI=1S/C15H21ClN6O4/c16-14-18-8-11(21-4-2-1-3-5-21)19-15(17)20-12(8)22(14)13-10(25)9(24)7(6-23)26-13/h7,9-10,13,23-25H,1-6H2,(H2,17,19,20)','InChIKey=OKNDLDOMGCHNRV-UHFFFAOYSA-N','Nc1nc(N2CCCCC2)c2nc(Cl)n(C3OC(CO)C(O)C3O)c2n1','1'),
	(89392,4,0,'72342-33-7','Consistent with Molecular Formula','C14H18N2O7S',358.3654,NULL,'24C403B469DFA425-FICuS-01-52','F5DE6EC772D26B7B-FICTS-01-6F','24C403B469DFA425-uuuuu-01-01','InChI=1S/C14H18N2O7S/c1-7(17)20-6-10-11(21-8(2)18)12(22-9(3)19)13(23-10)16-5-4-15-14(16)24/h4-5,10-13H,6H2,1-3H3,(H,15,24)','InChIKey=HRGXUZGRRGADBL-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc[nH]c2=S)C(OC(C)=O)C1OC(C)=O','1'),
	(89393,0,0,'14395-65-4','Consistent with Molecular Formula','C4H6N4OS',158.1776,NULL,'B058B148E56780E5-FICuS-01-4E','0BBB410C662B7EC6-FICTS-01-49','B058B148E56780E5-uuuuu-01-FD','InChI=1S/C4H6N4OS/c5-2-1(3(6)9)7-4(10)8-2/h5H2,(H2,6,9)(H2,7,8,10)','InChIKey=AWXPZHQBLAJAHQ-UHFFFAOYSA-N','NC(=O)c1[nH]c(=S)[nH]c1N',NULL),
	(89394,1,0,'15265-22-2','Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'D4C1C2CE6C3E93FE-FICuS-01-98','D4C1C2CE6C3E93FE-FICTS-01-77','D4C1C2CE6C3E93FE-uuuuu-01-47','InChI=1S/C5H10N2O2/c6-7-3-1-2-4(7)5(8)9/h4H,1-3,6H2,(H,8,9)','InChIKey=OUCUOMVLTQBZCY-UHFFFAOYSA-N','NN1CCCC1C(=O)O','1'),
	(89395,1,0,NULL,'Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'F13297C822844D12-FICuS-01-39','F13297C822844D12-FICTS-01-18','F13297C822844D12-uuuuu-01-E8','InChI=1S/C6H12N2O2/c7-8-4-2-1-3-5(8)6(9)10/h5H,1-4,7H2,(H,9,10)','InChIKey=DJDZQUUEISURMY-UHFFFAOYSA-N','NN1CCCCC1C(=O)O','1'),
	(89396,1,1,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'8CB46A922D5DE004-FICuS-01-62','8CB46A922D5DE004-FICTS-01-41','249E900B9F96D6FE-uuuuu-01-28','InChI=1S/C12H14N2O2/c15-12(16)11-7-4-8-14(11)13-9-10-5-2-1-3-6-10/h1-3,5-6,9,11H,4,7-8H2,(H,15,16)/b13-9+','InChIKey=VFVVIZATTOUFPZ-UKTHLTGXSA-N','O=C(O)C1CCCN1/N=C/c1ccccc1','1'),
	(89397,1,1,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'3C6EB4300F6DA07C-FICuS-01-6C','3C6EB4300F6DA07C-FICTS-01-4B','B99A70AFC0C18EFA-uuuuu-01-44','InChI=1S/C13H16N2O2/c16-13(17)12-8-4-5-9-15(12)14-10-11-6-2-1-3-7-11/h1-3,6-7,10,12H,4-5,8-9H2,(H,16,17)/b14-10+','InChIKey=ARUAZTOCDHMQJK-GXDHUFHOSA-N','O=C(O)C1CCCCN1/N=C/c1ccccc1','1'),
	(89398,1,1,NULL,'Consistent with Molecular Formula','C12H13N3O4',263.2524,NULL,'25B113DF1865FBC5-FICuS-01-63','25B113DF1865FBC5-FICTS-01-42','25B113DF1865FBC5-uuuuu-01-12','InChI=1S/C12H13N3O4/c16-12(17)11-5-2-6-14(11)13-8-9-3-1-4-10(7-9)15(18)19/h1,3-4,7-8,11H,2,5-6H2,(H,16,17)','InChIKey=CZGDXRJIISEYKH-UHFFFAOYSA-N','O=C(O)C1CCCN1/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(89399,1,1,NULL,'Consistent with Molecular Formula','C13H15N3O4',277.2792,NULL,'2C8AFD1444088B26-FICuS-01-56','2C8AFD1444088B26-FICTS-01-35','2C8AFD1444088B26-uuuuu-01-05','InChI=1S/C13H15N3O4/c17-13(18)12-6-1-2-7-15(12)14-9-10-4-3-5-11(8-10)16(19)20/h3-5,8-9,12H,1-2,6-7H2,(H,17,18)','InChIKey=XPZFKZJARYVLNQ-UHFFFAOYSA-N','O=C(O)C1CCCCN1/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(89400,2,0,NULL,'Consistent with Molecular Formula','C13H12N2O4',260.2488,NULL,'6C3FFDBB014BD47A-FICuS-01-8E','6C3FFDBB014BD47A-FICTS-01-6D','6C3FFDBB014BD47A-uuuuu-01-3D','InChI=1S/C13H12N2O4/c16-11-8-4-1-2-5-9(8)13(18)15(11)14-7-3-6-10(14)12(17)19-13/h1-2,4-5,10,18H,3,6-7H2','InChIKey=NMDDAIMQDGFEGR-UHFFFAOYSA-N','O=C1OC2(O)c3ccccc3C(=O)N2N2CCCC12','1'),
	(89401,2,0,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'E710609E4FBDB95A-FICuS-01-79','E710609E4FBDB95A-FICTS-01-58','E710609E4FBDB95A-uuuuu-01-28','InChI=1S/C14H14N2O4/c17-12-9-5-1-2-6-10(9)14(19)16(12)15-8-4-3-7-11(15)13(18)20-14/h1-2,5-6,11,19H,3-4,7-8H2','InChIKey=SFECTOIPTKMXGH-UHFFFAOYSA-N','O=C1OC2(O)c3ccccc3C(=O)N2N2CCCCC12','1'),
	(89402,0,0,'523-87-5','Consistent with Molecular Formula','C24H28ClN5O3',469.9699,'Dramyl\nAmosyt\nGravol\nDimate\nDromyl\nVomex A\nAntemin\nSupremal\nPermital\nDramalen\nDramamin\nDramarin\nXamamina\nAnautine\nDimenest\nDramilin\nDiamarin\nTravelin\nGravinol\nEldodram\nNovamine\nTroversin\nTravelmin\nAndramine\nAviomarin\nHydrinate\nDimentabs\nDramamine\nTeodramin\nNeo-Navigan\nMenhydrinate\nChloranautine\nDimenhydrinate\nDiphenhydrinate\nReise-Engletten\nDiphenhydramine Theoclate\n[o-Benzhydryl(dimethylamino)ethanol] 8-chlorotheophyllinate\n2-(Diphenylmethoxy)-N,N-dimethylethylamine 8-chlorotheophyllinate\n2-(Benzhydryloxy)-N,N-dimethylethylamine compd. with 8-chlorotheophylline\nEthylamine 2-(diphenylmethoxy)-N,N-dimethyl-, compd. with 8-chlorotheophylline (1:1)\nTheophylline, 8-chloro-, compd. with 2-(diphenylmethoxy)-N,N-(dimethylethyl)amine (1:1)\nWLN: T56 BM DN FNVNVJ CG F H &622\n1H-Purine-2,6-dione, 8-chloro-3,7-dihydro-1,3-dimethyl-, compd. with 2-(diphenylmethoxy)-N,N-dimethylethanamine (1:1)\nTheophylline, 8-chloro-, compd. with 2-(diphenylmethoxy)-N,N-dimethylethylamine (1:1)\nNovamin','C16A6B06616E6A12-FICuS-01-4C','8DD17BC8C0B738AD-FICTS-01-67','6E998A41363ACE8A-uuuuu-01-1F','InChI=1S/C17H21NO.C7H7ClN4O2/c1-18(2)13-14-19-17(15-9-5-3-6-10-15)16-11-7-4-8-12-16;1-11-4-3(9-6(8)10-4)5(13)12(2)7(11)14/h3-12,17H,13-14H2,1-2H3;1-2H3,(H,9,10)','InChIKey=NFLLKCVHYJRNRH-UHFFFAOYSA-N','CN(C)CCOC(c1ccccc1)c1ccccc1.Cn1c(=O)c2[nH]c(Cl)nc2n(C)c1=O',NULL),
	(89403,4,0,'25968-91-6','Consistent with Molecular Formula','C18H22ClNO3',335.8297,'HYDROCODONE HYDROCHLORIDE\nCodeinone, dihydro-, hydrochloride\nMorphinone, dihydromethyl-, hydrochloride','A59A505C78BCE74E-FICuS-01-7D','A59A505C78BCE74E-FICTS-01-5C','A566F7B947313E00-uuuuu-01-F7','InChI=1S/C18H21NO3.ClH/c1-19-8-7-18-11-4-5-13(20)17(18)22-16-14(21-2)6-3-10(15(16)18)9-12(11)19;/h3,6,11-12,17H,4-5,7-9H2,1-2H3;1H','InChIKey=GCJAEXSZUXBMFS-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(=O)CCC4C(C2)N(C)CCC314.Cl','1'),
	(89404,7,0,'5965-13-9','Consistent with Molecular Formula','C22H29NO9',451.4724,'DF 118\nTuscodin\nParacodeine bitartrate\nHydrocodeine bitartrate\nDIHYDRO-CODEINE, TARTRATE\nDihydrocodeine bitartrate\nDihydrocodeine acid tartrate\nHydrocodeine hydrogen tartrate\nCodeine, dihydro-, tartrate (1:1)\nMorphinan-6.alpha.-ol, 4,5.alpha.-epoxy-3-methoxy-17-methyl-, tartrate (1:1)\nWLN: T B6566 B6/CO 4ABBC R BX HO PN GHT&&TTJ FQ JO1 P1 &OVYQYQVO\nMorphinan-6-ol, 4,5-epoxy-3-methoxy-17-methyl-, (5.alpha.,6.alpha.)-, [R-(R*,R*)]-2,3-dihydroxybutanedioate (1:1) (salt)\nMorphinan-6.alpha.-ol, 4,5.alpha.-epoxy-3-methoxy-17-methyl-, tartrate (1:1) (salt)','BF6C5E2ADAABE52D-FICuS-01-AD','1C4247A8E9BF2707-FICTS-01-3A','A666E5920C0249DF-uuuuu-01-0A','InChI=1S/C18H23NO3.C4H6O6/c1-19-8-7-18-11-4-5-13(20)17(18)22-16-14(21-2)6-3-10(15(16)18)9-12(11)19;5-1(3(7)8)2(6)4(9)10/h3,6,11-13,17,20H,4-5,7-9H2,1-2H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=ZGSZBVAEVPSPFM-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(O)CCC4C(C2)N(C)CCC341.O=C(O)C(O)C(O)C(=O)O','1'),
	(89405,2,0,NULL,'Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'414CF8FFC71158A0-FICuS-01-67','414CF8FFC71158A0-FICTS-01-46','41B05F1AF89C81EE-uuuuu-01-27','InChI=1S/C16H23NO2.ClH/c1-4-15(18)19-16(14-8-6-5-7-9-14)10-11-17(3)12-13(16)2;/h5-9,13H,4,10-12H2,1-3H3;1H','InChIKey=LFLUADVCIBEPQJ-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(C)CC1C.Cl','1'),
	(89406,4,0,'466-90-0','Consistent with Molecular Formula','C20H23NO4',341.406,'Tebacon\nTHEBACON\nAcedicon\nThebacon\nThebacone\nAcetyldihydrocodeinone\nDihydrocodeinone enol acetate\nDemethyldihydrothebanine acetate\nDemethyldihydrothebaine, acetate\nThebaine, demethyldihydro-, acetate\nThebaine, demethyldihydro-, acetate (ester)\nMorphinan-6-ol, 6,7-didehydro-4,5.alpha.-epoxy-3-methoxy-17-methyl-, acetate\nWLN: T B6566 B6/CO 4ABBC R BX HO PN EU GHT&&TTJ FOV1 JO1 P1\nMorphinan-6-ol, 6,7-didehydro-4,5-epoxy-3-methoxy-17-methyl-, acetate (ester), (5.alpha.)-\nMorphinan-6-ol, 6,7-didehydro-4,5.alpha.-epoxy-3-methoxy-17-methyl-, acetate (ester)','F3D1A5CE3F693BCB-FICuS-01-95','F3D1A5CE3F693BCB-FICTS-01-74','F3D1A5CE3F693BCB-uuuuu-01-44','InChI=1S/C20H23NO4/c1-11(22)24-16-7-5-13-14-10-12-4-6-15(23-3)18-17(12)20(13,19(16)25-18)8-9-21(14)2/h4,6-7,13-14,19H,5,8-10H2,1-3H3','InChIKey=RRJQTGHQFYTZOW-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(OC(C)=O)=CCC4C(C2)N(C)CCC314','1'),
	(89407,3,0,'5985-35-3','Consistent with Molecular Formula','C17H24BrNO',338.2867,'Dromoran hydrobromide\nRacemorphan hydrobromide\nRACEMORPHAN HYDROCHLORIDE\nMethorphinan hydrobromide\ndl-3-Hydroxy-N-methylmorphinan hydrobromide\nMorphinan, 3-hydroxy-N-methyl-, hydrobromide, (.+-.)-\nWLN: T6 G666/FQ 2AF Q FX ONT&TTJ IQ O1 &EH\nMorphinan-3-ol, 17-methyl-, hydrobromide, (.+-.)-\nMorphinan-3-ol, N-methyl-, hydrobromide, (.+-.)-','CDE9DFD517734E6B-FICuS-01-92','CDE9DFD517734E6B-FICTS-01-71','222D01F3E6E0E7D6-uuuuu-01-10','InChI=1S/C17H23NO.BrH/c1-18-9-8-17-7-3-2-4-14(17)16(18)10-12-5-6-13(19)11-15(12)17;/h5-6,11,14,16,19H,2-4,7-10H2,1H3;1H','InChIKey=WVFGKGPFQSEWON-UHFFFAOYSA-N','Br.CN1CCC23CCCCC2C1Cc1ccc(O)cc13','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(89408,4,0,'71-68-1','Consistent with Molecular Formula','C17H20ClNO3',321.8029,'Dilaudid\nHymorphan\nHYDROMORPHINE HYDROCHLORIDE\nHydromorphone hydrochloride\nDihydromorphinone hydrochloride\nMorphinone, dihydro-, hydrochloride\nMorphinan-6-one, 4,5.alpha.-epoxy-3-hydroxy-17-methyl-, hydrochloride, (5\'-.alpha.)-\nWLN: T B6566 B6/CO 4ABBC R BX FV HO PN GHT&&TTJ JQ P1 &GH\nMorphinan-6-one, 4,5-epoxy-3-hydroxy-17-methyl-, hydrochloride, (5.alpha.)-\nMorphinan-6-one, 4,5.alpha.-epoxy-3-hydroxy-17-methyl-, hydrochloride','99A6164AA6B2854B-FICuS-01-5A','99A6164AA6B2854B-FICTS-01-39','995AB1AF993F5C05-uuuuu-01-20','InChI=1S/C17H19NO3.ClH/c1-18-7-6-17-10-3-5-13(20)16(17)21-15-12(19)4-2-9(14(15)17)8-11(10)18;/h2,4,10-11,16,19H,3,5-8H2,1H3;1H','InChIKey=XHILEZUETWRSHC-UHFFFAOYSA-N','CN1CCC23c4c5ccc(O)c4OC2C(=O)CCC3C1C5.Cl','1'),
	(89409,0,0,'469-79-4','Consistent with Molecular Formula','C15H21NO2',247.3364,'K 4710\nWin 1539\nCliradon\nCliradone\nCiba 7115\nCetobemidon\nKetobemidone\nCetobemidone\nHoechst 10720\nA 21 Lundbeck\nKEYTOBEMIDONE HYDROCHLORIDE\nKetone, ethyl 4-(m-hydroxyphenyl)-1-methylpiperidyl\nEthyl [4-(m-hydroxyphenyl)-1-methyl]-4-piperidyl ketone\n1-[4-(m-Hydroxyphenyl)-1-methyl-4-piperidyl]-1-propanone\nWLN: T6NTJ A1 BV2 DR CQ\n1-Propanone, 1-[4-(3-hydroxyphenyl)-1-methyl-4-piperidinyl]-\n1-Propanone, 1-[4-(m-hydroxyphenyl)-1-methyl-4-piperidyl]-\nCymidon','D3E1B24D1F6B60D3-FICuS-01-6C','D3E1B24D1F6B60D3-FICTS-01-4B','D3E1B24D1F6B60D3-uuuuu-01-1B','InChI=1S/C15H21NO2/c1-3-14(18)15(7-9-16(2)10-8-15)12-5-4-6-13(17)11-12/h4-6,11,17H,3,7-10H2,1-2H3','InChIKey=ALFGKMXHOUSVAD-UHFFFAOYSA-N','CCC(=O)C1(c2cccc(O)c2)CCN(C)CC1',NULL),
	(89410,5,0,'22952-79-0','Consistent with Molecular Formula','C25H27NO5S',453.552,'Codeine p-toluenesulfonate ester\nCODEINE P-TOLUENESULFONATE ESTER\nCodeine, p-toluenesulfonate (ester)','E29C1361CE1B5D45-FICuS-01-62','E29C1361CE1B5D45-FICTS-01-41','E29C1361CE1B5D45-uuuuu-01-11','InChI=1S/C25H27NO5S/c1-15-4-7-17(8-5-15)32(27,28)31-21-11-9-18-19-14-16-6-10-20(29-3)23-22(16)25(18,24(21)30-23)12-13-26(19)2/h4-11,18-19,21,24H,12-14H2,1-3H3','InChIKey=XIZHBEXHAHWBOC-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(OS(=O)(=O)c4ccc(C)cc4)C=CC4C(C2)N(C)CCC341','1'),
	(89411,5,0,'509-60-4','Consistent with Molecular Formula','C17H21NO3',287.3578,'Paramorfan\nParamorphan\nHydromorphine\nDihydromorphine\nDIHYDROBROMORPHINE\nMorphine, dihydro-\nMorphinan-3,6.alpha.-diol, 4,5.alpha.-epoxy-17-methyl-\nWLN: T B6566 B6/CO 4ABBC R BX HO PN GHT&&TTJ FQ JQ P1\nMorphinan-3,6-diol, 4,5-epoxy-17-methyl-, (5.alpha.,6.alpha.)-','72EE4AD3A0CC0419-FICuS-01-6B','72EE4AD3A0CC0419-FICTS-01-4A','72EE4AD3A0CC0419-uuuuu-01-1A','InChI=1S/C17H21NO3/c1-18-7-6-17-10-3-5-13(20)16(17)21-15-12(19)4-2-9(14(15)17)8-11(10)18/h2,4,10-11,13,16,19-20H,3,5-8H2,1H3','InChIKey=IJVCSMSMFSCRME-UHFFFAOYSA-N','CN1CCC23c4c5ccc(O)c4OC2C(O)CCC3C1C5','1'),
	(89412,1,0,'2490-83-7','Consistent with Molecular Formula','C20H21NO4',339.3902,'(+)-O-Methylbulbocapnine\nBulbocapnine methyl ether\nHernangerine, N,O-dimethyl-\nBulbocapnine, O-methyl-, (+)\n5H-Benzo[g]-1,3-benzodioxolo[6,5,4-de]quinoline, 6,7,7a,8-tetrahydro-11,12-dimethoxy-7-methyl-, (S)-\nBulbocapnine, O-methyl-*','81BBFA3B65866552-FICuS-01-5B','81BBFA3B65866552-FICTS-01-3A','81BBFA3B65866552-uuuuu-01-0A','InChI=1S/C20H21NO4/c1-21-7-6-12-9-15-20(25-10-24-15)18-16(12)13(21)8-11-4-5-14(22-2)19(23-3)17(11)18/h4-5,9,13H,6-8,10H2,1-3H3','InChIKey=GDVPELGSXTWKDA-UHFFFAOYSA-N','COc1ccc2c(c1OC)-c1c3c(cc4c1C(C2)N(C)CC4)OCO3','1'),
	(89413,1,0,NULL,'Consistent with Molecular Formula','C21H27NO',309.4504,NULL,'2D92593F759D336B-FICuS-01-56','2D92593F759D336B-FICTS-01-35','2D92593F759D336B-uuuuu-01-05','InChI=1S/C21H27NO/c1-5-20(23)21(17(2)16-22(3)4,18-12-8-6-9-13-18)19-14-10-7-11-15-19/h6-15,17H,5,16H2,1-4H3','InChIKey=IFKPLJWIEQBPGG-UHFFFAOYSA-N','CCC(=O)C(c1ccccc1)(c1ccccc1)C(C)CN(C)C','1'),
	(89414,0,0,NULL,'Consistent with Molecular Formula','C21H28ClNO',345.9113,NULL,'EA3418169CC9E24D-FICuS-01-6B','EA3418169CC9E24D-FICTS-01-4A','EAC8BFF3A3443B03-uuuuu-01-2C','InChI=1S/C21H27NO.ClH/c1-4-20(23)21(16-11-17-22(2)3,18-12-7-5-8-13-18)19-14-9-6-10-15-19;/h5-10,12-15H,4,11,16-17H2,1-3H3;1H','InChIKey=ACIZPTCLQKKZKN-UHFFFAOYSA-N','CCC(=O)C(CCCN(C)C)(c1ccccc1)c1ccccc1.Cl',NULL),
	(89415,0,0,'47192-97-2','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'9838AE1E248DD263-FICuS-01-60','9838AE1E248DD263-FICTS-01-3F','9838AE1E248DD263-uuuuu-01-0F','InChI=1S/C18H16O4/c1-11(19)22-18-16(21-3)9-7-13-5-4-12-6-8-14(20-2)10-15(12)17(13)18/h4-10H,1-3H3','InChIKey=RIUJHBDYSWDQNC-UHFFFAOYSA-N','COc1ccc2ccc3ccc(OC)c(OC(C)=O)c3c2c1',NULL),
	(89416,0,0,'547-32-0','Consistent with Molecular Formula','C10H10N4NaO2S',273.2644,'Suthogen\nSoludiazine\nSulfadiazine sodium\nSodium sulfadiazine\nSoluble sulfadiazine\nSodium sulfapyrimidine\nMonosodium 2-sulfanilamidopyrimidine\n2-Sulfanilamidopyrimidine sodium salt\nSodium, [N(sup 1)-2-pyrimidinylsulfanilamido]-\nSulfanilamide, N(sup 1)-2-pyrimidinyl-, monosodium salt\nSulfanilamide, N(sup 1)-2-pyrimidinyl-, N(sup 1)-sodium deriv\nWLN: T6N CNJ BMSWR DZ &-NA-\nBenzenesulfonamide, 4-amino-N-2-pyrimidinyl-, monosodium salt\nSulfanilamide, N1-2-pyrimidinyl-, monosodium salt','CAC461D49C123BA3-FICuS-01-69','CAC461D49C123BA3-FICTS-01-48','41238DDBFC69890B-uuuuu-01-1D','InChI=1S/C10H10N4O2S.Na/c11-8-2-4-9(5-3-8)17(15,16)14-10-12-6-1-7-13-10;/h1-7H,11H2,(H,12,13,14);/q;+1','InChIKey=UDGAQHHZTADYTO-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1.[Na+]',NULL),
	(89417,7,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a31 .. Du','C21H24?N2O7S',448.4898,NULL,'B878E0FF8ABD0142-FICuS-01-77','B878E0FF8ABD0142-FICTS-01-56','B878E0FF8ABD0142-uuuuu-01-26','InChI=1S/C21H22N2O2.HO4S.HO/c24-18-10-16-19-13-9-17-21(6-7-22(17)11-12(13)5-8-25-16)14-3-1-2-4-15(14)23(18)20(19)21;1-5(2,3)4;/h1-5,13,16-17,19-20H,6-11H2;(H,1,2,3);1H','InChIKey=IDUOIXLVXUBLMB-UHFFFAOYSA-N','O=C1CC2OCC=C3CN4CCC56c7ccccc7N1C5C2C3CC46.O=S(=O)(O)O*O','1'),
	(89418,2,0,'14347-92-3','Consistent with Molecular Formula','C21H29NO',311.4662,NULL,'F10F0621D546F67B-FICuS-01-55','F10F0621D546F67B-FICTS-01-34','F10F0621D546F67B-uuuuu-01-04','InChI=1S/C21H29NO/c1-5-20(23)21(17(2)16-22(3)4,18-12-8-6-9-13-18)19-14-10-7-11-15-19/h6-15,17,20,23H,5,16H2,1-4H3','InChIKey=UKKMLFPHCPRNJI-UHFFFAOYSA-N','CCC(O)C(c1ccccc1)(c1ccccc1)C(C)CN(C)C','1'),
	(89419,0,0,'137-16-6','Consistent with Molecular Formula','C15H29NNaO3',294.3888,'Gardol\nMaprosyl 30\nSarkosyl NL\nSarcosyl NL\nCompound 105\nHamposyl L-30\nSarkosyl NL 30\nSarkosyl NL 35\nSarkosyl NL 97\nSarkosyl NL-30\nSarcosyl NL 30\nMedialan LL-99\nSarkosyl NL 100\nSarkosyl NL-100\nSodium lauroylsarcosine\nSodium N-lauroylsarcosine\nSodium lauroylsarcosinate\nN-Lauroylsarcosine, sodium\nSodium N-lauroylsarcosinate\nLauroylsarcosine sodium salt\nN-Lauroylsarcosine, sodium salt\nN-Dodecanoyl-N-methylglycine, sodium salt\nGlycine, N-methyl-N-(1-oxododecyl)-, sodium salt\nSarcosine, N-lauroyl-, sodium salt','F77F7B28A7CBF668-FICuS-01-8B','F77F7B28A7CBF668-FICTS-01-6A','7C989727C7B044C0-uuuuu-01-01','InChI=1S/C15H29NO3.Na/c1-3-4-5-6-7-8-9-10-11-12-14(17)16(2)13-15(18)19;/h3-13H2,1-2H3,(H,18,19);/q;+1','InChIKey=KSAVQLQVUXSOCR-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(C)CC(=O)O.[Na+]',NULL),
	(89420,2,0,NULL,'Consistent with Molecular Formula','C16H22N4O8',398.3718,'Nortropine, 8-propyl-, picrate','F5B880028CC6A25B-FICuS-01-64','F5B880028CC6A25B-FICTS-01-43','38251F184E10B1FE-uuuuu-01-00','InChI=1S/C10H19NO.C6H3N3O7/c1-2-5-11-8-3-4-9(11)7-10(12)6-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-10,12H,2-7H2,1H3;1-2,10H','InChIKey=DUYGHLLZDOPHIT-UHFFFAOYSA-N','CCCN1C2CCC1CC(O)C2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(89421,4,0,NULL,'Consistent with Molecular Formula','C11H20INO3',341.1884,NULL,'0EF08FA1BE0FCD4D-FICuS-01-9E','0EF08FA1BE0FCD4D-FICTS-01-7D','36218E0CB367A115-uuuuu-01-EC','InChI=1S/C11H20NO3.HI/c1-12(2)7-4-5-8(12)10(9(13)6-7)11(14)15-3;/h7-10,13H,4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=WJOOLPUIRQEZME-UHFFFAOYSA-M','COC(=O)C1C(O)CC2CCC1[N+]2(C)C.[I-]','1'),
	(89422,0,2,NULL,'No Comparision - Unparameterized Atom - Ca(a31) connected atoms =[ O O ]','C32H24CaO6',544.618,NULL,'9FFACF12F17010FF-FICuS-01-84','9FFACF12F17010FF-FICTS-01-63','D182A3E09804923E-uuuuu-01-F6','InChI=1S/C25H20O4.C7H6O2.Ca/c26-24(27)22(16-19-10-4-1-5-11-19)23(17-20-12-6-2-7-13-20)25(28)29-18-21-14-8-3-9-15-21;8-7(9)6-4-2-1-3-5-6;/h1-17H,18H2,(H,26,27);1-5H,(H,8,9);/q;;+2/p-2','InChIKey=YVFZWQNSTMJGKP-UHFFFAOYSA-L','O=C(OCc1ccccc1)C(=C\\c1ccccc1)/C(=C\\c1ccccc1)C(=O)O[Ca]OC(=O)c1ccccc1','1'),
	(89423,3,0,NULL,'Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'BD782D1FBE5AE138-FICuS-01-87','BD782D1FBE5AE138-FICTS-01-66','BD782D1FBE5AE138-uuuuu-01-36','InChI=1S/C11H19NO2/c1-12-8-4-3-5-10(12)9(7-6-8)11(13)14-2/h8-10H,3-7H2,1-2H3','InChIKey=UEARHHOKUPJKFH-UHFFFAOYSA-N','COC(=O)C1CCC2CCCC1N2C','1'),
	(89424,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H8O in C10H16O3','C10H18?2O3',186.2504,NULL,'F16472729DC7481C-FICuS-01-51','F16472729DC7481C-FICTS-01-30','F16472729DC7481C-uuuuu-01-00','InChI=1S/C5H8O.C4H7O2.CH3/c6-5-3-1-2-4-5;1-3(2)4(5)6;/h1-4H2;3H,1-2H3;1H3','InChIKey=NXXPQEFHNHCYIT-UHFFFAOYSA-N','*C.*OC(=O)C(C)C.O=C1CCCC1',NULL),
	(89425,2,0,NULL,'Consistent with Molecular Formula','C16H20N4O11',444.3542,NULL,'D7165CA8CF735437-FICuS-01-60','D7165CA8CF735437-FICTS-01-3F','1A8BC3B20DA54792-uuuuu-01-0C','InChI=1S/C10H17NO4.C6H3N3O7/c1-11-7(6-9(12)14-2)4-5-8(11)10(13)15-3;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-8H,4-6H2,1-3H3;1-2,10H','InChIKey=ORFGLOULYXFZBZ-UHFFFAOYSA-N','COC(=O)CC1CCC(C(=O)OC)N1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(89426,0,0,'53274-27-4','Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'5B32E9FD59ADF92D-FICuS-01-93','E9E7E7D218B4D07F-FICTS-01-62','5B32E9FD59ADF92D-uuuuu-01-42','InChI=1S/C22H24N2O4/c1-5-27-21(25)18-13(3)24-14(4)19(22(26)28-6-2)20(18)16-11-12-23-17-10-8-7-9-15(16)17/h7-12,20,24H,5-6H2,1-4H3','InChIKey=OFJZJRDAAXGCDL-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1c1ccnc2ccccc12',NULL),
	(89427,8,0,'24338-53-2','Consistent with Molecular Formula','C19H22O7',362.3786,'NAGILACTONE C\nNagilactone C','9054C8EFE245FFEE-FICuS-01-95','A3FBE506DEA20846-FICTS-01-50','AE3217E280715E77-uuuuu-01-F8','InChI=1S/C19H22O7/c1-6(2)11-9-7(5-8(20)24-11)18(3)14-12(10(9)21)26-17(23)19(14,4)15(22)13-16(18)25-13/h5-6,10,12-16,21-22H,1-4H3/t10-,12-,13-,14-,15+,16-,18-,19-/m1/s1','InChIKey=DGNOPGIIPQKNHD-RSKPZANQSA-N','CC(C)c1oc(=O)cc2c1C(O)C1OC(=O)C3(C)C(O)C4OC4C2(C)C13','1'),
	(89428,0,0,'13129-68-5','Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'85A05EEAC4A02C5F-FICuS-01-7D','85A05EEAC4A02C5F-FICTS-01-5C','85A05EEAC4A02C5F-uuuuu-01-2C','InChI=1S/C13H16N2O2/c1-3-14(4-2)9-15-11-8-6-5-7-10(11)12(16)13(15)17/h5-8H,3-4,9H2,1-2H3','InChIKey=QMQBCPBUOZQQAY-UHFFFAOYSA-N','CCN(CC)CN1C(=O)C(=O)c2ccccc21',NULL),
	(89429,0,1,'21434-03-7','Consistent with Molecular Formula','C28H21F2N2OP',470.4573,NULL,'E461955ADB05E95A-FICuS-01-6A','E40E687D4F50ED21-FICTS-01-48','E461955ADB05E95A-uuuuu-01-19','InChI=1S/C28H21F2N2OP/c29-23-15-11-21(12-16-23)19-28(27(20-31)22-13-17-24(30)18-14-22)32-34(33,25-7-3-1-4-8-25)26-9-5-2-6-10-26/h1-18H,19H2,(H,32,33)','InChIKey=WPFKLANJAXZSDR-UHFFFAOYSA-N','N#C/C(=C(/Cc1ccc(F)cc1)NP(=O)(c1ccccc1)c1ccccc1)c1ccc(F)cc1','1'),
	(89430,0,1,'21434-07-1','Consistent with Molecular Formula','C20H17N4OP',360.3543,NULL,'ED1C06128B86580A-FICuS-01-53','ED1C06128B86580A-FICTS-01-32','ED1C06128B86580A-uuuuu-01-02','InChI=1S/C20H17N4OP/c25-26(18-12-6-2-7-13-18,19-14-8-3-9-15-19)24-20(21-22-23-24)16-17-10-4-1-5-11-17/h1-16H,(H,21,23)','InChIKey=UIPSWFDAZQJJBJ-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)N1NN=N/C1=C\\c1ccccc1','1'),
	(89431,0,1,'21434-12-8','Consistent with Molecular Formula','C22H19N2O2P',374.3781,NULL,'DA3BC6F627F25391-FICuS-01-69','DA3BC6F627F25391-FICTS-01-48','DA3BC6F627F25391-uuuuu-01-18','InChI=1S/C22H19N2O2P/c1-18-23-24(22(26-18)17-19-11-5-2-6-12-19)27(25,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-17H,1H3','InChIKey=AJOHZLOPZUBANX-UHFFFAOYSA-N','CC1=NN(P(=O)(c2ccccc2)c2ccccc2)/C(=C/c2ccccc2)O1','1'),
	(89432,0,0,'17510-55-3','Consistent with Molecular Formula','C21H21NO3S',367.4618,NULL,'9A787FDF1DF8AAC1-FICuS-01-A0','9A787FDF1DF8AAC1-FICTS-01-7F','9A787FDF1DF8AAC1-uuuuu-01-4F','InChI=1S/C21H21NO3S/c1-22-26(24,25)20-15-9-8-10-17(20)16-21(23,18-11-4-2-5-12-18)19-13-6-3-7-14-19/h2-15,22-23H,16H2,1H3','InChIKey=VOFUFYLHUYKCHN-UHFFFAOYSA-N','CNS(=O)(=O)c1ccccc1CC(O)(c1ccccc1)c1ccccc1',NULL),
	(89433,0,0,'17510-56-4','Consistent with Molecular Formula','C26H23NO3S',429.5326,NULL,'61F0489A7E9E9275-FICuS-01-5B','61F0489A7E9E9275-FICTS-01-3A','61F0489A7E9E9275-uuuuu-01-0A','InChI=1S/C26H23NO3S/c28-26(22-13-4-1-5-14-22,23-15-6-2-7-16-23)20-21-12-10-11-19-25(21)31(29,30)27-24-17-8-3-9-18-24/h1-19,27-28H,20H2','InChIKey=FVETWDAHUHJUKK-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1)c1ccccc1CC(O)(c1ccccc1)c1ccccc1',NULL),
	(89434,0,0,'17510-57-5','Consistent with Molecular Formula','C21H19NO2S',349.4466,NULL,'059864E6C69D0A0E-FICuS-01-5E','059864E6C69D0A0E-FICTS-01-3D','059864E6C69D0A0E-uuuuu-01-0D','InChI=1S/C21H19NO2S/c1-22-25(23,24)21-15-9-8-14-19(21)16-20(17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-16,22H,1H3','InChIKey=XBEOFAQHRCTHTF-UHFFFAOYSA-N','CNS(=O)(=O)c1ccccc1C=C(c1ccccc1)c1ccccc1',NULL),
	(89435,0,0,NULL,'Consistent with Molecular Formula','C26H21NO2S',411.5174,NULL,'C3B12E936F299C3A-FICuS-01-6A','C3B12E936F299C3A-FICTS-01-49','C3B12E936F299C3A-uuuuu-01-19','InChI=1S/C26H21NO2S/c28-30(29,27-24-17-8-3-9-18-24)26-19-11-10-16-23(26)20-25(21-12-4-1-5-13-21)22-14-6-2-7-15-22/h1-20,27H','InChIKey=QNVLZVXBVUCVBX-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1)c1ccccc1C=C(c1ccccc1)c1ccccc1',NULL),
	(89436,0,0,'18963-32-1','Consistent with Molecular Formula','C20H17NO3S',351.4192,NULL,'06D5937094D481A3-FICuS-01-3B','06D5937094D481A3-FICTS-01-1A','06D5937094D481A3-uuuuu-01-EA','InChI=1S/C20H17NO3S/c22-19(16-9-3-1-4-10-16)15-17-11-7-8-14-20(17)25(23,24)21-18-12-5-2-6-13-18/h1-14,21H,15H2','InChIKey=SUULIAZEIFDBIU-UHFFFAOYSA-N','O=C(Cc1ccccc1S(=O)(=O)Nc1ccccc1)c1ccccc1',NULL),
	(89437,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3S',303.3752,NULL,'06AC54C3927CFE43-FICuS-01-67','06AC54C3927CFE43-FICTS-01-46','06AC54C3927CFE43-uuuuu-01-16','InChI=1S/C16H17NO3S/c1-12-7-6-10-14(16(12)21(19,20)17-2)11-15(18)13-8-4-3-5-9-13/h3-10,17H,11H2,1-2H3','InChIKey=ZEQAZTNFJFWOJY-UHFFFAOYSA-N','CNS(=O)(=O)c1c(C)cccc1CC(=O)c1ccccc1',NULL),
	(89438,0,0,'18963-37-6','Consistent with Molecular Formula','C16H15NO2S',285.36,NULL,'A4998908D78DD2B0-FICuS-01-66','A4998908D78DD2B0-FICTS-01-45','A4998908D78DD2B0-uuuuu-01-15','InChI=1S/C16H15NO2S/c1-12-8-9-14-11-15(13-6-4-3-5-7-13)17(2)20(18,19)16(14)10-12/h3-11H,1-2H3','InChIKey=HUYLTSREZPJWBJ-UHFFFAOYSA-N','Cc1ccc2c(c1)S(=O)(=O)N(C)C(c1ccccc1)=C2',NULL),
	(89439,0,0,'18963-39-8','Consistent with Molecular Formula','C20H15NO2S',333.404,NULL,'4B9560B182A86830-FICuS-01-38','4B9560B182A86830-FICTS-01-17','4B9560B182A86830-uuuuu-01-E7','InChI=1S/C20H15NO2S/c22-24(23,21-19-12-5-2-6-13-19)20-14-8-7-11-18(20)16-15-17-9-3-1-4-10-17/h1-14,21H','InChIKey=FVTQIRKCWGXXGI-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1)c1ccccc1C#Cc1ccccc1',NULL),
	(89440,0,1,'41657-32-3','Consistent with Molecular Formula','C14H28N6P2S2',406.4829,NULL,'E0FD2A8FF208E626-FICuS-01-7A','E0FD2A8FF208E626-FICTS-01-59','E0FD2A8FF208E626-uuuuu-01-29','InChI=1S/C14H28N6P2S2/c1-15(21(23,17-7-8-17)18-9-10-18)5-3-4-6-16(2)22(24,19-11-12-19)20-13-14-20/h3-4H,5-14H2,1-2H3','InChIKey=TYLBGPYVTKIZRI-UHFFFAOYSA-N','CN(C/C=C/CN(C)P(=S)(N1CC1)N1CC1)P(=S)(N1CC1)N1CC1','1'),
	(89441,0,0,'31695-58-6','Consistent with Molecular Formula','C13H28N6P2S2',394.4719,NULL,'AE3881CD0214E438-FICuS-01-53','AE3881CD0214E438-FICTS-01-32','AE3881CD0214E438-uuuuu-01-02','InChI=1S/C13H28N6P2S2/c22-20(16-6-7-16,17-8-9-17)14-4-2-1-3-5-15-21(23,18-10-11-18)19-12-13-19/h1-13H2,(H,14,22)(H,15,23)','InChIKey=JVWLNMSZTNVNQF-UHFFFAOYSA-N','S=P(NCCCCCNP(=S)(N1CC1)N1CC1)(N1CC1)N1CC1',NULL),
	(89442,0,0,'31695-59-7','Consistent with Molecular Formula','C14H30N6P2S2',408.4987,NULL,'F85537BAB0F63A1D-FICuS-01-73','F85537BAB0F63A1D-FICTS-01-52','F85537BAB0F63A1D-uuuuu-01-22','InChI=1S/C14H30N6P2S2/c23-21(17-7-8-17,18-9-10-18)15-5-3-1-2-4-6-16-22(24,19-11-12-19)20-13-14-20/h1-14H2,(H,15,23)(H,16,24)','InChIKey=MVHFTMJBNAPCDF-UHFFFAOYSA-N','S=P(NCCCCCCNP(=S)(N1CC1)N1CC1)(N1CC1)N1CC1',NULL),
	(89443,0,0,'31695-51-9','Consistent with Molecular Formula','C15H32N6P2S2',422.5255,NULL,'9BC3C853D9E95AF6-FICuS-01-88','9BC3C853D9E95AF6-FICTS-01-67','9BC3C853D9E95AF6-uuuuu-01-37','InChI=1S/C15H32N6P2S2/c24-22(18-8-9-18,19-10-11-19)16-6-4-2-1-3-5-7-17-23(25,20-12-13-20)21-14-15-21/h1-15H2,(H,16,24)(H,17,25)','InChIKey=CNLYRZBZDCRWJA-UHFFFAOYSA-N','S=P(NCCCCCCCNP(=S)(N1CC1)N1CC1)(N1CC1)N1CC1',NULL),
	(89444,0,0,'31695-52-0','Consistent with Molecular Formula','C16H34N6P2S2',436.5523,NULL,'7A27A38D4F043C4C-FICuS-01-63','7A27A38D4F043C4C-FICTS-01-42','7A27A38D4F043C4C-uuuuu-01-12','InChI=1S/C16H34N6P2S2/c25-23(19-9-10-19,20-11-12-20)17-7-5-3-1-2-4-6-8-18-24(26,21-13-14-21)22-15-16-22/h1-16H2,(H,17,25)(H,18,26)','InChIKey=UIDXRHXYURZNGR-UHFFFAOYSA-N','S=P(NCCCCCCCCNP(=S)(N1CC1)N1CC1)(N1CC1)N1CC1',NULL),
	(89445,0,0,'31695-54-2','Consistent with Molecular Formula','C16H26N6P2S2',428.4891,NULL,'3EAC6929B25B38B0-FICuS-01-65','3EAC6929B25B38B0-FICTS-01-44','3EAC6929B25B38B0-uuuuu-01-14','InChI=1S/C16H26N6P2S2/c25-23(19-4-5-19,20-6-7-20)17-13-15-2-1-3-16(12-15)14-18-24(26,21-8-9-21)22-10-11-22/h1-3,12H,4-11,13-14H2,(H,17,25)(H,18,26)','InChIKey=YSKPPRXKTSIMHJ-UHFFFAOYSA-N','S=P(NCc1cccc(CNP(=S)(N2CC2)N2CC2)c1)(N1CC1)N1CC1',NULL),
	(89446,0,0,'27728-33-2','Consistent with Molecular Formula','C18H16Br2N2O6',516.1422,'Indoferron\nAcetic acid, N-[5-(3,5-dibromo-4-oxo-2,5-cyclohexadienylideneamino)-2-hydroxy-3-methylbenzyl]iminodi-\nWLN: L6V DYJ BE FE DUNR DQ C1 E1N1VQ1VQ\nGlycine, N-(carboxymethyl)-N-[[5-[(3,5-dibromo-4-oxo-2,5-cyclohexadien-1-ylidene)amino]-2-hydroxy-3-methylphenyl]methyl]-','C91EE7524A29A703-FICuS-01-57','C91EE7524A29A703-FICTS-01-36','C91EE7524A29A703-uuuuu-01-06','InChI=1S/C18H16Br2N2O6/c1-9-2-11(21-12-4-13(19)18(28)14(20)5-12)3-10(17(9)27)6-22(7-15(23)24)8-16(25)26/h2-5,27H,6-8H2,1H3,(H,23,24)(H,25,26)','InChIKey=DHAYDAWXUHTHPV-UHFFFAOYSA-N','Cc1cc(N=C2C=C(Br)C(=O)C(Br)=C2)cc(CN(CC(=O)O)CC(=O)O)c1O',NULL),
	(89447,0,2,NULL,'Consistent with Molecular Formula','C23H25IN2OSe2',630.2878,NULL,'41B29C16CD55DF9B-FICuS-01-79','41B29C16CD55DF9B-FICTS-01-58','79639DBBC03DB3C3-uuuuu-01-25','InChI=1S/C23H25N2OSe2.HI/c1-5-24-18-9-7-8-10-20(18)27-22(24)13-16(3)14-23-25(6-2)19-15-17(26-4)11-12-21(19)28-23;/h7-15H,5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=ZMYXTLYWTMOPAN-UHFFFAOYSA-M','CCN1/C(=C/C(C)=C/c2[se]c3ccccc3[n+]2CC)[Se]c2ccc(OC)cc21.[I-]','1'),
	(89448,0,0,'55811-23-9','Consistent with Molecular Formula','C33H22Cl2N2O4',581.4538,'5-[[4-[[4-(3-Carboxy-4-chlorophenyl)imino-1-cyclohexa-2,5-dienylidene]phenylmethyl]phenyl]amino]-2-chlorobenzoic acid','93E1951CABAB59D2-FICuS-01-75','93E1951CABAB59D2-FICTS-01-54','93E1951CABAB59D2-uuuuu-01-24','InChI=1S/C33H22Cl2N2O4/c34-29-16-14-25(18-27(29)32(38)39)36-23-10-6-21(7-11-23)31(20-4-2-1-3-5-20)22-8-12-24(13-9-22)37-26-15-17-30(35)28(19-26)33(40)41/h1-19,36H,(H,38,39)(H,40,41)/b31-22-,37-24+','InChIKey=JPOAXWSMFOLMQH-UWWJMHSNSA-N','O=C(O)c1cc(N=C2C=CC(=C(c3ccccc3)c3ccc(Nc4ccc(Cl)c(C(=O)O)c4)cc3)C=C2)ccc1Cl',NULL),
	(89449,0,0,'22258-76-0','Consistent with Molecular Formula','C15H14N2S2',286.409,NULL,'932DECC9F8817BA1-FICuS-01-7F','932DECC9F8817BA1-FICTS-01-5E','932DECC9F8817BA1-uuuuu-01-2E','InChI=1S/C15H14N2S2/c1-2-6-12(7-3-1)16-10-11-18-15-17-13-8-4-5-9-14(13)19-15/h1-9,16H,10-11H2','InChIKey=BOQLVKIEUFJUMR-UHFFFAOYSA-N','c1ccc(NCCSc2nc3ccccc3s2)cc1',NULL),
	(89450,0,1,'21303-42-4','Consistent with Molecular Formula','C15H12N4O3',296.2848,'Indole-2,3-dione, 5-methyl-, 3-[(o-nitrophenyl)hydrazone]','88635D55EB65D632-FICuS-01-54','000B0186CF683ED4-FICTS-01-2E','88635D55EB65D632-uuuuu-01-03','InChI=1S/C15H12N4O3/c1-9-6-7-11-10(8-9)14(15(20)16-11)18-17-12-4-2-3-5-13(12)19(21)22/h2-8,17H,1H3,(H,16,18,20)','InChIKey=IWWOLVFTTHYLPD-UHFFFAOYSA-N','Cc1ccc2c(c1)/C(=N/Nc1ccccc1[N+](=O)[O-])C(=O)N2','1'),
	(89451,0,1,'21400-75-9','Consistent with Molecular Formula','C14H9ClN4O3',316.7031,NULL,'13CFFBB6A980BDF6-FICuS-01-98','629D5B77BB45CFA3-FICTS-01-5A','13CFFBB6A980BDF6-uuuuu-01-47','InChI=1S/C14H9ClN4O3/c15-8-5-6-10-9(7-8)13(14(20)16-10)18-17-11-3-1-2-4-12(11)19(21)22/h1-7,17H,(H,16,18,20)','InChIKey=IAHGRBFKMFZICB-UHFFFAOYSA-N','O=C1Nc2ccc(Cl)cc2/C1=N/Nc1ccccc1[N+](=O)[O-]','1'),
	(89452,0,1,'21303-46-8','Consistent with Molecular Formula','C15H12N4O3',296.2848,'Indole-2,3-dione, 7-methyl-, 3-[(o-nitrophenyl)hydrazone]','B2A460B85D1EC5E1-FICuS-01-6D','22414B427255E47C-FICTS-01-11','B2A460B85D1EC5E1-uuuuu-01-1C','InChI=1S/C15H12N4O3/c1-9-5-4-6-10-13(9)16-15(20)14(10)18-17-11-7-2-3-8-12(11)19(21)22/h2-8,17H,1H3,(H,16,18,20)','InChIKey=KMAJKSOPYAEECH-UHFFFAOYSA-N','Cc1cccc2c1NC(=O)/C2=N\\Nc1ccccc1[N+](=O)[O-]','1'),
	(89453,0,0,'21231-50-5','Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'60BD26C52C4B1888-FICuS-01-57','60BD26C52C4B1888-FICTS-01-36','60BD26C52C4B1888-uuuuu-01-06','InChI=1S/C13H14N2O/c16-13-12(14-9-5-1-2-6-9)10-7-3-4-8-11(10)15-13/h3-4,7-9H,1-2,5-6H2,(H,14,15,16)','InChIKey=RRIZOROGTXPCBC-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/C1CCCC1',NULL),
	(89454,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C Cl ]','C6H7ClHgO',331.1637,NULL,'558DC598D5759527-FICuS-01-52','558DC598D5759527-FICTS-01-31','558DC598D5759527-uuuuu-01-01','InChI=1S/C6H7O.ClH.Hg/c1-2-6-4-3-5-7-6;;/h3-4H,2H2,1H3;1H;/q;;+1/p-1','InChIKey=UBZHWAKAMOYHHG-UHFFFAOYSA-M','CCc1ccc([Hg]Cl)o1',NULL),
	(89455,0,0,'14569-45-0','Consistent with Molecular Formula','C14H10O6',274.2294,'Naphthazarin diacetate\n1,4-Naphthalenedione, 5,8-bis(acetyloxy)-\n1,4-Naphthoquinone, 5,8-dihydroxy-, diacetate','9D181DCE64313B25-FICuS-01-54','9D181DCE64313B25-FICTS-01-33','9D181DCE64313B25-uuuuu-01-03','InChI=1S/C14H10O6/c1-7(15)19-11-5-6-12(20-8(2)16)14-10(18)4-3-9(17)13(11)14/h3-6H,1-2H3','InChIKey=DEYKOBAZKKDRES-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c1C(=O)C=CC2=O',NULL),
	(89456,0,0,'24119-98-0','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'1B0F9F5EE10010C1-FICuS-01-54','1B0F9F5EE10010C1-FICTS-01-33','1B0F9F5EE10010C1-uuuuu-01-03','InChI=1S/C8H10O2/c1-3-7-4-5-8(10-7)6(2)9/h4-5H,3H2,1-2H3','InChIKey=XTEXFYLWOKPGFE-UHFFFAOYSA-N','CCc1ccc(C(C)=O)o1',NULL),
	(89457,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O4',210.1488,NULL,'63A314C3DD5A0353-FICuS-01-48','63A314C3DD5A0353-FICTS-01-27','63A314C3DD5A0353-uuuuu-01-F7','InChI=1S/C7H6N4O4/c8-7(15)11-5(12)3-4(6(13)14)10-2-1-9-3/h1-2H,(H,13,14)(H3,8,11,12,15)','InChIKey=MXZKUCFJKANFHU-UHFFFAOYSA-N','NC(=O)NC(=O)c1nccnc1C(=O)O',NULL),
	(89458,2,0,NULL,'Consistent with Molecular Formula','C13H22O6',274.3132,NULL,'B3C1B13B02E92108-FICuS-01-43','B3C1B13B02E92108-FICTS-01-22','B3C1B13B02E92108-uuuuu-01-F2','InChI=1S/C13H22O6/c1-5-10(14)11(13(16)19-7-3)9(8-17-4)12(15)18-6-2/h9,11H,5-8H2,1-4H3','InChIKey=PZTGQENGIHOALM-UHFFFAOYSA-N','CCOC(=O)C(COC)C(C(=O)CC)C(=O)OCC','1'),
	(89459,2,0,NULL,'Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'A1655CB54CDA66C3-FICuS-01-71','A1655CB54CDA66C3-FICTS-01-50','A1655CB54CDA66C3-uuuuu-01-20','InChI=1S/C12H20O6/c1-5-9(13)10(12(15)18-6-2)8(7-16-3)11(14)17-4/h8,10H,5-7H2,1-4H3','InChIKey=QAADXHVYOIUFQV-UHFFFAOYSA-N','CCOC(=O)C(C(=O)CC)C(COC)C(=O)OC','1'),
	(89460,4,0,'69321-95-5','Consistent with Molecular Formula','C9H12N2O7',260.203,NULL,'F180C453A9B2CDF7-FICuS-01-77','56C2E48A622AE5CD-FICTS-01-54','F180C453A9B2CDF7-uuuuu-01-26','InChI=1S/C9H12N2O7/c12-2-4-5(14)6(15)8(18-4)11-1-3(13)7(16)10-9(11)17/h1,4-6,8,12-15H,2H2,(H,10,16,17)','InChIKey=QXDXBKZJFLRLCM-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1O','1'),
	(89461,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O4S',392.4284,NULL,'A966159D3D748C5C-FICuS-01-65','A966159D3D748C5C-FICTS-01-44','A966159D3D748C5C-uuuuu-01-14','InChI=1S/C21H16N2O4S/c1-12-8-10-13(11-9-12)28(26,27)23-17-7-3-5-15-19(17)21(25)14-4-2-6-16(22)18(14)20(15)24/h2-11,23H,22H2,1H3','InChIKey=XJTSNUXZRCSXLU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cccc3c2C(=O)c2cccc(N)c2C3=O)cc1',NULL),
	(89462,0,0,NULL,'Consistent with Molecular Formula','C21H14BrNO3',408.2505,NULL,'424835C0A03A408F-FICuS-01-3B','424835C0A03A408F-FICTS-01-1A','424835C0A03A408F-uuuuu-01-EA','InChI=1S/C21H14BrNO3/c1-11-6-7-15(14(22)10-11)23-16-8-9-17(24)19-18(16)20(25)12-4-2-3-5-13(12)21(19)26/h2-10,23-24H,1H3','InChIKey=QGRZADCQLAMJAC-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(O)c3c2C(=O)c2ccccc2C3=O)c(Br)c1',NULL),
	(89463,0,0,'602-10-8','Consistent with Molecular Formula','C15H6ClNO5',315.6691,'2-Anthraquinonecarbonyl chloride, 1-nitro-\n2-Anthracenecarbonyl chloride, 9,10-dihydro-1-nitro-9,10-dioxo-\n2-Anthroyl chloride, 9,10-dihydro-1-nitro-9,10-dioxo-','8E7D3395F85D2E74-FICuS-01-6C','8E7D3395F85D2E74-FICTS-01-4B','8E7D3395F85D2E74-uuuuu-01-1B','InChI=1S/C15H6ClNO5/c16-15(20)10-6-5-9-11(12(10)17(21)22)14(19)8-4-2-1-3-7(8)13(9)18/h1-6H','InChIKey=NWFOTILLJRKQQH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc(C(=O)Cl)c2[N+](=O)[O-]',NULL),
	(89464,0,0,'56113-42-9','Consistent with Molecular Formula','C8H3Cl4NO3',302.9286,NULL,'143D9867C6F58C91-FICuS-01-5A','143D9867C6F58C91-FICTS-01-39','143D9867C6F58C91-uuuuu-01-09','InChI=1S/C8H3Cl4NO3/c9-3-1(7(13)14)2(8(15)16)4(10)6(12)5(3)11/h(H2,13,14)(H,15,16)','InChIKey=VLHPTNVVTJTDHN-UHFFFAOYSA-N','NC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O',NULL),
	(89465,0,0,NULL,'Consistent with Molecular Formula','C20H12BrNO3',394.2237,NULL,'D9A46682167BABB0-FICuS-01-64','D9A46682167BABB0-FICTS-01-43','D9A46682167BABB0-uuuuu-01-13','InChI=1S/C20H12BrNO3/c21-11-5-7-12(8-6-11)22-15-9-10-16(23)18-17(15)19(24)13-3-1-2-4-14(13)20(18)25/h1-10,22-23H','InChIKey=JNXCDOQOYHNHFB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Nc3ccc(Br)cc3)ccc(O)c21',NULL),
	(89466,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O8S',483.4516,NULL,'624F5E585CE58829-FICuS-01-5D','624F5E585CE58829-FICTS-01-3C','624F5E585CE58829-uuuuu-01-0C','InChI=1S/C22H17N3O8S/c1-24(2)34(32,33)12-5-3-11(4-6-12)23-13-7-9-15(26)19-17(13)21(28)18-14(25(30)31)8-10-16(27)20(18)22(19)29/h3-10,23,26-27H,1-2H3','InChIKey=BBBZZDRRJUPEIV-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(Nc2ccc(O)c3c2C(=O)c2c([N+](=O)[O-])ccc(O)c2C3=O)cc1',NULL),
	(89467,0,1,'3695-89-4','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'23DFC636E3B83A85-FICuS-01-6B','23DFC636E3B83A85-FICTS-01-4A','23DFC636E3B83A85-uuuuu-01-1A','InChI=1S/C10H8N2O2/c11-6-8(10(12)14)5-7-1-3-9(13)4-2-7/h1-5,13H,(H2,12,14)','InChIKey=ILLYSIXRHPOKIQ-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(O)cc1)C(N)=O','1'),
	(89468,0,0,NULL,'Consistent with Molecular Formula','C21H12O4S',360.3834,NULL,'F197D82021B6FA40-FICuS-01-52','F197D82021B6FA40-FICTS-01-31','F197D82021B6FA40-uuuuu-01-01','InChI=1S/C21H12O4S/c22-18-13-8-4-5-9-14(13)19(23)17-15(18)10-11-16(21(24)25)20(17)26-12-6-2-1-3-7-12/h1-11H,(H,24,25)','InChIKey=JOOCTHVETMADKQ-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1Sc1ccccc1)C(=O)c1ccccc1C2=O',NULL),
	(89469,0,0,NULL,'Consistent with Molecular Formula','C21H11ClO4S',394.8285,NULL,'6EDBF55154FE742E-FICuS-01-7F','6EDBF55154FE742E-FICTS-01-5E','6EDBF55154FE742E-uuuuu-01-2E','InChI=1S/C21H11ClO4S/c22-11-5-7-12(8-6-11)27-20-16(21(25)26)10-9-15-17(20)19(24)14-4-2-1-3-13(14)18(15)23/h1-10H,(H,25,26)','InChIKey=FSPDHVIBDMOQHR-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1Sc1ccc(Cl)cc1)C(=O)c1ccccc1C2=O',NULL),
	(89470,0,0,NULL,'Consistent with Molecular Formula','C21H10Cl2O4S',429.2736,NULL,'6817D563E115B2E5-FICuS-01-49','6817D563E115B2E5-FICTS-01-28','6817D563E115B2E5-uuuuu-01-F8','InChI=1S/C21H10Cl2O4S/c22-10-5-8-15(23)16(9-10)28-20-14(21(26)27)7-6-13-17(20)19(25)12-4-2-1-3-11(12)18(13)24/h1-9H,(H,26,27)','InChIKey=BQXFDVFPUZLNIZ-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1Sc1cc(Cl)ccc1Cl)C(=O)c1ccccc1C2=O',NULL),
	(89471,0,1,'86273-79-2','Consistent with Molecular Formula','C10H6Cl2N2O2',257.0756,NULL,'C8A8F87FDF5BF341-FICuS-01-95','C8A8F87FDF5BF341-FICTS-01-74','C8A8F87FDF5BF341-uuuuu-01-44','InChI=1S/C10H6Cl2N2O2/c11-7-2-5(9(15)8(12)3-7)1-6(4-13)10(14)16/h1-3,15H,(H2,14,16)','InChIKey=ZWHNWDFKHGXXOD-UHFFFAOYSA-N','N#C/C(=C\\c1cc(Cl)cc(Cl)c1O)C(N)=O','1'),
	(89472,1,0,'1504-41-2','Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'FF22D939D31323B6-FICuS-01-58','FF22D939D31323B6-FICTS-01-37','FF22D939D31323B6-uuuuu-01-07','InChI=1S/C8H16N2O3/c1-2-3-4-6(8(12)13)10-7(11)5-9/h6H,2-5,9H2,1H3,(H,10,11)(H,12,13)','InChIKey=XVUIZOUTLADVIH-UHFFFAOYSA-N','CCCCC(NC(=O)CN)C(=O)O','1'),
	(89473,2,0,'532-24-1','Consistent with Molecular Formula','C8H13NO',139.1968,'Tropinon\nTropanon\nTropanone\nTropinone\n3-Tropinone\n3-Tropanone\n8-Azabicyclo[3.2.1]octan-3-one, 8-methyl-\n1.alpha.H,5.alpha.H-Tropan-3-one','FD394B560F6E0222-FICuS-01-55','FD394B560F6E0222-FICTS-01-34','FD394B560F6E0222-uuuuu-01-04','InChI=1S/C8H13NO/c1-9-6-2-3-7(9)5-8(10)4-6/h6-7H,2-5H2,1H3','InChIKey=QQXLDOJGLXJCSE-UHFFFAOYSA-N','CN1C2CCC1CC(=O)C2','1'),
	(89474,1,0,'2189-27-7','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'5F4FD1C7F0C419E5-FICuS-01-7C','5F4FD1C7F0C419E5-FICTS-01-5B','5F4FD1C7F0C419E5-uuuuu-01-2B','InChI=1S/C7H14N2O3/c1-2-3-5(7(11)12)9-6(10)4-8/h5H,2-4,8H2,1H3,(H,9,10)(H,11,12)','InChIKey=JXIQKLAZYWZTRA-UHFFFAOYSA-N','CCCC(NC(=O)CN)C(=O)O','1'),
	(89475,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H12N2O in C14H14N2O','C14H15?N2O',227.2853,NULL,'6B23B1042FD87C9C-FICuS-01-65','6B23B1042FD87C9C-FICTS-01-44','6B23B1042FD87C9C-uuuuu-01-14','InChI=1S/C13H12N2O.CH3/c1-8-13-11(5-6-14-8)10-4-3-9(16-2)7-12(10)15-13;/h3-7,15H,1-2H3;1H3','InChIKey=PAZUOELUDZEVJR-UHFFFAOYSA-N','*C.COc1ccc2c(c1)[nH]c1c(C)nccc12',NULL),
	(89476,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C2H4O2 in C7H14N2O3','C7H16N2O4',192.2144,NULL,'A3C061CE4B5B30B0-FICuS-01-5F','A3C061CE4B5B30B0-FICTS-01-3E','5CCFC90014831F69-uuuuu-01-09','InChI=1S/C5H12N2O2.C2H4O2/c6-3-1-2-4(7)5(8)9;1-2(3)4/h4H,1-3,6-7H2,(H,8,9);1H3,(H,3,4)','InChIKey=PHEDTXJYYFZENX-UHFFFAOYSA-N','CC(=O)O.NCCCC(N)C(=O)O','1'),
	(89477,0,0,NULL,'Consistent with Molecular Formula','C64H50N8S2Sn3',1351.3426,NULL,'B2DDA9038550DE0F-FICuS-01-71','B2DDA9038550DE0F-FICTS-01-50','F39EDF486214337B-uuuuu-01-0F','InChI=1S/9C6H5.C5H4N4S.C5H3N4S.3Sn/c9*1-2-4-6-5-3-1;2*10-5-3-4(7-1-6-3)8-2-9-5;;;/h9*1-5H;1-2H,(H2,6,7,8,9,10);1-2H,(H-,6,7,8,9,10);;;/q;;;;;;;;;;-1;3*+1/p-2','InChIKey=DOCKRDRSYIWIBY-UHFFFAOYSA-L','c1ccc([Sn](Sc2ncnc3c2ncn3[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1.c1ccc([Sn](Sc2ncnc3nc[nH]c23)(c2ccccc2)c2ccccc2)cc1',NULL),
	(89478,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a21) connected atoms =[ S C C C ]','C64H50N8Pb3S2',1616.8726,NULL,'AB1EFF599824E8B7-FICuS-01-87','3C7E5C28EF2200A0-FICTS-01-3A','86A9F0D992F927AD-uuuuu-01-29','InChI=1S/9C6H5.C5H4N4S.C5H3N4S.3Pb/c9*1-2-4-6-5-3-1;2*10-5-3-4(7-1-6-3)8-2-9-5;;;/h9*1-5H;1-2H,(H2,6,7,8,9,10);1-2H,(H-,6,7,8,9,10);;;/q;;;;;;;;;;-1;3*+1/p-2','InChIKey=JHUUGPQDERRRHF-UHFFFAOYSA-L','c1ccc([Pb](Sc2ncnc3c2ncn3[Pb](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1.c1ccc([Pb](Sc2ncnc3nc[nH]c23)(c2ccccc2)c2ccccc2)cc1',NULL),
	(89479,0,0,'17841-86-0','No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ S C C ]','C17H13N4SSb',427.1265,NULL,'785A75CEBB37573F-FICuS-01-73','785A75CEBB37573F-FICTS-01-52','9FCAA1693E3A90A3-uuuuu-01-23','InChI=1S/2C6H5.C5H4N4S.Sb/c2*1-2-4-6-5-3-1;10-5-3-4(7-1-6-3)8-2-9-5;/h2*1-5H;1-2H,(H2,6,7,8,9,10);/q;;;+1/p-1','InChIKey=PLULUARDTBJXKC-UHFFFAOYSA-M','c1ccc([Sb](Sc2ncnc3nc[nH]c23)c2ccccc2)cc1',NULL),
	(89480,0,0,'19452-17-6','Consistent with Molecular Formula','C23H18N4Sn',469.112,NULL,'514EA41581378E03-FICuS-01-34','514EA41581378E03-FICTS-01-13','514EA41581378E03-uuuuu-01-E3','InChI=1S/3C6H5.C5H3N4.Sn/c3*1-2-4-6-5-3-1;1-4-5(8-2-6-1)9-3-7-4;/h3*1-5H;1-3H;/q;;;-1;+1','InChIKey=MTCHVHDUJOHXLZ-UHFFFAOYSA-N','c1ccc([Sn](c2ccccc2)(c2ccccc2)n2cnc3cncnc32)cc1',NULL),
	(89481,0,0,'20329-01-5','No Comparision - Unparameterized Atom - Pb(a5) connected atoms =[ N C C C ]','C23H18N4Pb',557.622,NULL,'81D486594818DEF5-FICuS-01-5D','81D486594818DEF5-FICTS-01-3C','81D486594818DEF5-uuuuu-01-0C','InChI=1S/3C6H5.C5H3N4.Pb/c3*1-2-4-6-5-3-1;1-4-5(8-2-6-1)9-3-7-4;/h3*1-5H;1-3H;/q;;;-1;+1','InChIKey=UGPJIZFTBGZWCZ-UHFFFAOYSA-N','c1ccc([Pb](c2ccccc2)(c2ccccc2)n2cnc3cncnc32)cc1',NULL),
	(89482,0,0,NULL,'Consistent with Molecular Formula','C30H26N8S2Sn',681.399,NULL,'EB03DEAFCD4B2B9A-FICuS-01-AC','EB03DEAFCD4B2B9A-FICTS-01-8B','18E236F5854E0257-uuuuu-01-EE','InChI=1S/C6H6N4S.C6H5N4S.3C6H5.Sn/c2*1-11-6-4-5(8-2-7-4)9-3-10-6;3*1-2-4-6-5-3-1;/h2-3H,1H3,(H,7,8,9,10);2-3H,1H3;3*1-5H;/q;-1;;;;+1','InChIKey=QKBPNJJXSGCQML-UHFFFAOYSA-N','CSc1ncnc2c1ncn2[Sn](c1ccccc1)(c1ccccc1)c1ccccc1.CSc1ncnc2nc[nH]c12',NULL),
	(89483,0,0,'35843-61-9','Consistent with Molecular Formula','C21H18N2Sn',417.0766,NULL,'82D0C5954424664F-FICuS-01-3F','82D0C5954424664F-FICTS-01-1E','82D0C5954424664F-uuuuu-01-EE','InChI=1S/3C6H5.C3H3N2.Sn/c3*1-2-4-6-5-3-1;1-2-5-3-4-1;/h3*1-5H;1-3H;/q;;;-1;+1','InChIKey=JNNABWDLPQRDLZ-UHFFFAOYSA-N','c1ccc([Sn](c2ccccc2)(c2ccccc2)n2ccnc2)cc1',NULL),
	(89484,0,0,'23705-91-1','No Comparision - Unparameterized Atom - Pb(a3) connected atoms =[ N C C C ]','C21H18N2Pb',505.5866,NULL,'B248FD0C4E528C8B-FICuS-01-79','B248FD0C4E528C8B-FICTS-01-58','B248FD0C4E528C8B-uuuuu-01-28','InChI=1S/3C6H5.C3H3N2.Pb/c3*1-2-4-6-5-3-1;1-2-5-3-4-1;/h3*1-5H;1-3H;/q;;;-1;+1','InChIKey=BTICMZIMPVQEJX-UHFFFAOYSA-N','c1ccc([Pb](c2ccccc2)(c2ccccc2)n2ccnc2)cc1',NULL),
	(89485,0,0,'1802-94-4','Consistent with Molecular Formula','C14H14OSn',316.954,NULL,'D74F4CFD93088612-FICuS-01-62','D74F4CFD93088612-FICTS-01-41','1E9EBA457D98469A-uuuuu-01-26','InChI=1S/C12H8O.2CH3.Sn/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;;;/h1-7,9H;2*1H3;','InChIKey=RJXBBIMUUZMDST-UHFFFAOYSA-N','C[Sn]1(C)c2ccccc2Oc2ccccc21',NULL),
	(89486,0,0,'17235-02-8','Consistent with Molecular Formula','C24H16O2Sn',455.0792,'10,10\'-Spirobiphenoxastannin','6361E46634B8A703-FICuS-01-38','6361E46634B8A703-FICTS-01-17','1E9EBA457D98469A-uuuuu-01-26','InChI=1S/2C12H8O.Sn/c2*1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;/h2*1-7,9H;','InChIKey=NUORIOANXVKXGG-UHFFFAOYSA-N','c1ccc2c(c1)Oc1ccccc1[Sn]21c2ccccc2Oc2ccccc21',NULL),
	(89487,0,0,'17154-55-1','Consistent with Molecular Formula','C15H15Br2NSn',487.7882,NULL,'E934E57EFD2561EA-FICuS-01-80','E934E57EFD2561EA-FICTS-01-5F','6DDC5814E3B45DEE-uuuuu-01-3A','InChI=1S/C13H9Br2N.2CH3.Sn/c1-16(12-6-2-10(14)3-7-12)13-8-4-11(15)5-9-13;;;/h2-6,8H,1H3;2*1H3;','InChIKey=LMPFMSRDWXVMIB-UHFFFAOYSA-N','CN1c2ccc(Br)cc2[Sn](C)(C)c2cc(Br)ccc21',NULL),
	(89488,0,0,'17154-51-7','Consistent with Molecular Formula','C15H17NSn',329.996,'Phenazastanine, 5,10-dihydro-5,10,10-trimethyl-','A8D8A90D32D16E06-FICuS-01-65','A8D8A90D32D16E06-FICTS-01-44','AAE9D36644D5FED8-uuuuu-01-41','InChI=1S/C13H11N.2CH3.Sn/c1-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13;;;/h2-8,10H,1H3;2*1H3;','InChIKey=HDLOTGARUIVRDY-UHFFFAOYSA-N','CN1c2ccccc2[Sn](C)(C)c2ccccc21',NULL),
	(89489,0,0,'17113-73-4','Consistent with Molecular Formula','C26H18Br4N2Sn',796.7476,NULL,'9B17917E19883F29-FICuS-01-4E','9B17917E19883F29-FICTS-01-2D','6DDC5814E3B45DEE-uuuuu-01-3A','InChI=1S/2C13H9Br2N.Sn/c2*1-16(12-6-2-10(14)3-7-12)13-8-4-11(15)5-9-13;/h2*2-6,8H,1H3;','InChIKey=GMQBQAFFCOKARX-UHFFFAOYSA-N','CN1c2ccc(Br)cc2[Sn]2(c3cc(Br)ccc31)c1cc(Br)ccc1N(C)c1ccc(Br)cc12',NULL),
	(89490,0,0,'1803-07-2','Consistent with Molecular Formula','C31H25NS2Sn',594.3552,NULL,'B66B34EC89C01BC6-FICuS-01-76','B66B34EC89C01BC6-FICTS-01-55','B66B34EC89C01BC6-uuuuu-01-25','InChI=1S/C13H11NS2.3C6H5.Sn/c15-13(16)14(11-7-3-1-4-8-11)12-9-5-2-6-10-12;3*1-2-4-6-5-3-1;/h1-10H,(H,15,16);3*1-5H;/q;;;;+1/p-1','InChIKey=SFSDSOOHMIILCM-UHFFFAOYSA-M','S=C(S[Sn](c1ccccc1)(c1ccccc1)c1ccccc1)N(c1ccccc1)c1ccccc1',NULL),
	(89491,0,0,'1803-02-7','Consistent with Molecular Formula','C26H23NS2Sn',532.2844,NULL,'10DD7DC1D1127D29-FICuS-01-5D','10DD7DC1D1127D29-FICTS-01-3C','10DD7DC1D1127D29-uuuuu-01-0C','InChI=1S/C8H9NS2.3C6H5.Sn/c10-8(11)9-6-7-4-2-1-3-5-7;3*1-2-4-6-5-3-1;/h1-5H,6H2,(H2,9,10,11);3*1-5H;/q;;;;+1/p-1','InChIKey=LPKMIIGXSAQXAW-UHFFFAOYSA-M','S=C(NCc1ccccc1)S[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(89492,0,0,'1803-05-0','Consistent with Molecular Formula','C28H26N2S4Sn',637.4568,NULL,'8EBE6264048E8C20-FICuS-01-5B','8EBE6264048E8C20-FICTS-01-3A','8EBE6264048E8C20-uuuuu-01-0A','InChI=1S/2C8H9NS2.2C6H5.Sn/c2*10-8(11)9-6-7-4-2-1-3-5-7;2*1-2-4-6-5-3-1;/h2*1-5H,6H2,(H2,9,10,11);2*1-5H;/q;;;;+2/p-2','InChIKey=QOQHFXZBHMEYHU-UHFFFAOYSA-L','S=C(NCc1ccccc1)S[Sn](SC(=S)NCc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(89493,0,0,'1803-12-9','Consistent with Molecular Formula','C21H21NS2Sn',470.2136,NULL,'F0E990C0DDF0ECDA-FICuS-01-A2','F0E990C0DDF0ECDA-FICTS-01-81','F0E990C0DDF0ECDA-uuuuu-01-51','InChI=1S/3C6H5.C3H7NS2.Sn/c3*1-2-4-6-5-3-1;1-4(2)3(5)6;/h3*1-5H;1-2H3,(H,5,6);/q;;;;+1/p-1','InChIKey=HCQQYCNWRJJRQV-UHFFFAOYSA-M','CN(C)C(=S)S[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(89494,0,0,'1803-10-7','Consistent with Molecular Formula','C38H30N2S4Sn',761.5984,NULL,'F96E4BFDD95D5D92-FICuS-01-9B','F96E4BFDD95D5D92-FICTS-01-7A','F96E4BFDD95D5D92-uuuuu-01-4A','InChI=1S/2C13H11NS2.2C6H5.Sn/c2*15-13(16)14(11-7-3-1-4-8-11)12-9-5-2-6-10-12;2*1-2-4-6-5-3-1;/h2*1-10H,(H,15,16);2*1-5H;/q;;;;+2/p-2','InChIKey=DGIQIBGXGAVPRC-UHFFFAOYSA-L','S=C(S[Sn](SC(=S)N(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1)N(c1ccccc1)c1ccccc1',NULL),
	(89495,0,0,'1803-19-6','Consistent with Molecular Formula','C17H20ClNS2Sn',456.6147,NULL,'55AE54B4751C182A-FICuS-01-52','55AE54B4751C182A-FICTS-01-31','55AE54B4751C182A-uuuuu-01-01','InChI=1S/2C6H5.C5H11NS2.ClH.Sn/c2*1-2-4-6-5-3-1;1-3-6(4-2)5(7)8;;/h2*1-5H;3-4H2,1-2H3,(H,7,8);1H;/q;;;;+2/p-2','InChIKey=XMECGGXEYLGXCY-UHFFFAOYSA-L','CCN(CC)C(=S)S[Sn](Cl)(c1ccccc1)c1ccccc1',NULL),
	(89496,0,0,'1803-18-5','Consistent with Molecular Formula','C23H25NS2Sn',498.2672,NULL,'07668BD4D77F6DAD-FICuS-01-83','07668BD4D77F6DAD-FICTS-01-62','07668BD4D77F6DAD-uuuuu-01-32','InChI=1S/3C6H5.C5H11NS2.Sn/c3*1-2-4-6-5-3-1;1-3-6(4-2)5(7)8;/h3*1-5H;3-4H2,1-2H3,(H,7,8);/q;;;;+1/p-1','InChIKey=DVZANXQULQQLLV-UHFFFAOYSA-M','CCN(CC)C(=S)S[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(89497,0,0,'1803-13-0','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ S C C C ]','C21H21NPbS2',558.7236,NULL,'E795AC5B2CA21302-FICuS-01-5A','E795AC5B2CA21302-FICTS-01-39','E795AC5B2CA21302-uuuuu-01-09','InChI=1S/3C6H5.C3H7NS2.Pb/c3*1-2-4-6-5-3-1;1-4(2)3(5)6;/h3*1-5H;1-2H3,(H,5,6);/q;;;;+1/p-1','InChIKey=NDNLUAUXSWHSQU-UHFFFAOYSA-M','CN(C)C(=S)S[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(89498,0,0,'1803-20-9','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ S C C C ]','C23H25NPbS2',586.7772,NULL,'7BC4423028B26D56-FICuS-01-43','7BC4423028B26D56-FICTS-01-22','7BC4423028B26D56-uuuuu-01-F2','InChI=1S/3C6H5.C5H11NS2.Pb/c3*1-2-4-6-5-3-1;1-3-6(4-2)5(7)8;/h3*1-5H;3-4H2,1-2H3,(H,7,8);/q;;;;+1/p-1','InChIKey=HPLSSROBBGDXKY-UHFFFAOYSA-M','CCN(CC)C(=S)S[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(89499,0,0,'1803-21-0','No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ S C C ]','C17H20NS2Sb',424.2217,NULL,'128F3EDB5A36038D-FICuS-01-64','128F3EDB5A36038D-FICTS-01-43','AF6284CB95A9F025-uuuuu-01-1B','InChI=1S/2C6H5.C5H11NS2.Sb/c2*1-2-4-6-5-3-1;1-3-6(4-2)5(7)8;/h2*1-5H;3-4H2,1-2H3,(H,7,8);/q;;;+1/p-1','InChIKey=WFXSCDPCGSBRPM-UHFFFAOYSA-M','CCN(CC)C(=S)S[Sb](c1ccccc1)c1ccccc1',NULL),
	(89500,0,0,'18528-48-8','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ S C S ]','C12H17N2S4Sb',439.2697,NULL,'40114E729C44032A-FICuS-01-29','40114E729C44032A-FICTS-01-08','42134101844BB4CE-uuuuu-01-E6','InChI=1S/C6H5.2C3H7NS2.Sb/c1-2-4-6-5-3-1;2*1-4(2)3(5)6;/h1-5H;2*1-2H3,(H,5,6);/q;;;+2/p-2','InChIKey=IBYVJAZPULASKY-UHFFFAOYSA-L','CN(C)C(=S)S[Sb](SC(=S)N(C)C)c1ccccc1',NULL),
	(89501,0,0,'18615-16-2','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ S C S ]','C16H25N2S4Sb',495.3769,NULL,'F7B7B0CC8F4DB9A0-FICuS-01-97','F7B7B0CC8F4DB9A0-FICTS-01-76','AF6284CB95A9F025-uuuuu-01-1B','InChI=1S/C6H5.2C5H11NS2.Sb/c1-2-4-6-5-3-1;2*1-3-6(4-2)5(7)8;/h1-5H;2*3-4H2,1-2H3,(H,7,8);/q;;;+2/p-2','InChIKey=CAQUGTDMVMYNND-UHFFFAOYSA-L','CCN(CC)C(=S)S[Sb](SC(=S)N(CC)CC)c1ccccc1',NULL),
	(89502,0,0,'18509-13-2','No Comparision - Unparameterized Atom - Sb(a23) connected atoms =[ S C S ]','C20H17N2S4Sb',535.3577,NULL,'846DD3D9C737CF4D-FICuS-01-86','846DD3D9C737CF4D-FICTS-01-65','7561A7B691F6A2FD-uuuuu-01-1C','InChI=1S/2C7H7NS2.C6H5.Sb/c2*9-7(10)8-6-4-2-1-3-5-6;1-2-4-6-5-3-1;/h2*1-5H,(H2,8,9,10);1-5H;/q;;;+2/p-2','InChIKey=SYQPNYNQTICLHN-UHFFFAOYSA-L','S=C(Nc1ccccc1)S[Sb](SC(=S)Nc1ccccc1)c1ccccc1',NULL),
	(89503,0,0,'18509-12-1','No Comparision - Unparameterized Atom - Sb(a24) connected atoms =[ S C S ]','C22H21N2S4Sb',563.4113,NULL,'E82CEE8BAD901F69-FICuS-01-91','E82CEE8BAD901F69-FICTS-01-70','6AA8A609062A57F7-uuuuu-01-08','InChI=1S/2C8H9NS2.C6H5.Sb/c2*10-8(11)9-6-7-4-2-1-3-5-7;1-2-4-6-5-3-1;/h2*1-5H,6H2,(H2,9,10,11);1-5H;/q;;;+2/p-2','InChIKey=BQJQOISKIYXFBQ-UHFFFAOYSA-L','S=C(NCc1ccccc1)S[Sb](SC(=S)NCc1ccccc1)c1ccccc1',NULL),
	(89504,0,0,'1803-14-1','No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ S C C ]','C15H16NS2Sb',396.1681,NULL,'EBE1882035557FB3-FICuS-01-5A','EBE1882035557FB3-FICTS-01-39','42134101844BB4CE-uuuuu-01-E6','InChI=1S/2C6H5.C3H7NS2.Sb/c2*1-2-4-6-5-3-1;1-4(2)3(5)6;/h2*1-5H;1-2H3,(H,5,6);/q;;;+1/p-1','InChIKey=VPBMEPQVUQLCIX-UHFFFAOYSA-M','CN(C)C(=S)S[Sb](c1ccccc1)c1ccccc1',NULL),
	(89505,0,0,'1803-09-4','No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ S C C ]','C25H20NS2Sb',520.3097,NULL,'C3E36B14BA28864E-FICuS-01-66','C3E36B14BA28864E-FICTS-01-45','79B4D556696D1631-uuuuu-01-F4','InChI=1S/C13H11NS2.2C6H5.Sb/c15-13(16)14(11-7-3-1-4-8-11)12-9-5-2-6-10-12;2*1-2-4-6-5-3-1;/h1-10H,(H,15,16);2*1-5H;/q;;;+1/p-1','InChIKey=NOTPPQFLONPVCD-UHFFFAOYSA-M','S=C(S[Sb](c1ccccc1)c1ccccc1)N(c1ccccc1)c1ccccc1',NULL),
	(89506,0,0,NULL,'No Comparision - Unparameterized Atom - Bi(a10) connected atoms =[ S S S ]','C15H30BiN3S6',653.7625,NULL,'F6BB489654FEE833-FICuS-01-79','F6BB489654FEE833-FICTS-01-58','AF6284CB95A9F025-uuuuu-01-1B','InChI=1S/3C5H11NS2.Bi/c3*1-3-6(4-2)5(7)8;/h3*3-4H2,1-2H3,(H,7,8);/q;;;+3/p-3','InChIKey=YTLFVJABOBHSFS-UHFFFAOYSA-K','CCN(CC)C(=S)S[Bi](SC(=S)N(CC)CC)SC(=S)N(CC)CC',NULL),
	(89507,1,0,'51387-90-7','Consistent with Molecular Formula','C7H16N2',128.2168,'2-(2-AMINOETHYL)-1-METHYLPYRROLIDINE','FFE12D86796ABB2C-FICuS-01-8D','FFE12D86796ABB2C-FICTS-01-6C','FFE12D86796ABB2C-uuuuu-01-3C','InChI=1S/C7H16N2/c1-9-6-2-3-7(9)4-5-8/h7H,2-6,8H2,1H3','InChIKey=PNHGJPJOMCXSKN-UHFFFAOYSA-N','CN1CCCC1CCN','1'),
	(89508,0,0,'59149-19-8','Consistent with Molecular Formula','C12H11NO3S',249.2838,'Benzenesulfonamide, N-(3-hydroxyphenyl)-','0370E6190CACA962-FICuS-01-4F','0370E6190CACA962-FICTS-01-2E','0370E6190CACA962-uuuuu-01-FE','InChI=1S/C12H11NO3S/c14-11-6-4-5-10(9-11)13-17(15,16)12-7-2-1-3-8-12/h1-9,13-14H','InChIKey=JKQZPAGBJKFTQC-UHFFFAOYSA-N','O=S(=O)(Nc1cccc(O)c1)c1ccccc1',NULL),
	(89509,2,0,NULL,'Consistent with Molecular Formula','C12H26N2O2',230.3496,NULL,'7C55BF4D863D367E-FICuS-01-75','7C55BF4D863D367E-FICTS-01-54','7C55BF4D863D367E-uuuuu-01-24','InChI=1S/C12H26N2O2/c1-11-9-14(6-4-8-16)12(2)10-13(11)5-3-7-15/h11-12,15-16H,3-10H2,1-2H3','InChIKey=IWKQAKRPXVCLLA-UHFFFAOYSA-N','CC1CN(CCCO)C(C)CN1CCCO','1'),
	(89510,9,0,'548-37-8','Consistent with Molecular Formula','C17H24O10',388.3706,'Cornin\nVerbenaloside\nVerbenalol, .beta.-D-glucopyranoside\nGlucopyranoside, verbenalol, .beta.-D-\nCyclopenta[c]pyran-4-carboxylic acid, 1-(.beta.-D-glucopyranosyloxy)-1,4a,5,6,7,7a-hexahydro-7-methyl-5-oxo-, methyl ester, [1S-(1.alpha.,4a.alpha.,7.alpha.,7a.alpha.)]-\nVerbenalin','67FADE29D8EED412-FICuS-01-90','67FADE29D8EED412-FICTS-01-6F','67FADE29D8EED412-uuuuu-01-3F','InChI=1S/C17H24O10/c1-6-3-8(19)11-7(15(23)24-2)5-25-16(10(6)11)27-17-14(22)13(21)12(20)9(4-18)26-17/h5-6,9-14,16-18,20-22H,3-4H2,1-2H3','InChIKey=HLXRWTJXGMHOFN-UHFFFAOYSA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C(C)CC(=O)C12','1'),
	(89511,5,0,NULL,'Consistent with Molecular Formula','C17H24ClNO4',341.8339,NULL,'58E4609619507A39-FICuS-01-35','58E4609619507A39-FICTS-01-14','5818C77326DDA377-uuuuu-01-02','InChI=1S/C17H23NO4.ClH/c1-18(21)13-7-8-14(18)10-15(9-13)22-17(20)16(11-19)12-5-3-2-4-6-12;/h2-6,13-16,19H,7-11H2,1H3;1H','InChIKey=QTRBWTMEQQSFLO-UHFFFAOYSA-N','C[N+]1([O-])C2CCC1CC(OC(=O)C(CO)c1ccccc1)C2.Cl','1'),
	(89512,7,0,'17301-81-4','Consistent with Molecular Formula','C23H26N2O5',410.4688,'Brucine, oxide\nBrucine, N-oxide','342D89FCB7E3631A-FICuS-01-6A','342D89FCB7E3631A-FICTS-01-49','342D89FCB7E3631A-uuuuu-01-19','InChI=1S/C23H26N2O5/c1-28-16-8-14-15(9-17(16)29-2)24-20(26)10-18-21-13-7-19-23(14,22(21)24)4-5-25(19,27)11-12(13)3-6-30-18/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3','InChIKey=HHHQMKWPZAYIAE-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CC[N+]4([O-])CC5=CCOC6CC(=O)N2C1C6C5CC34','1'),
	(89513,0,0,'75024-23-6','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'F8A1FF23E5CDC674-FICuS-01-8D','F8A1FF23E5CDC674-FICTS-01-6C','F8A1FF23E5CDC674-uuuuu-01-3C','InChI=1S/C13H16O2/c1-10-5-4-6-11(9-10)13(12(14)15)7-2-3-8-13/h4-6,9H,2-3,7-8H2,1H3,(H,14,15)','InChIKey=VHDMREIZSHJHMB-UHFFFAOYSA-N','Cc1cccc(C2(C(=O)O)CCCC2)c1',NULL),
	(89514,0,0,'59138-84-0','Consistent with Molecular Formula','C5H13NO2',119.1632,'Forgenin\nFibrogenina\nTonoformina\nTetramethylammonium formate\nAmmonium, tetramethyl-, formate\nWLN: 1K1&1&1 &VHO\nMethanaminium, N,N,N-trimethyl-, formate','D6197BB1C0A4AA7D-FICuS-01-7C','D6197BB1C0A4AA7D-FICTS-01-5B','DEE19057637289A9-uuuuu-01-07','InChI=1S/C4H12N.CH2O2/c1-5(2,3)4;2-1-3/h1-4H3;1H,(H,2,3)/q+1;/p-1','InChIKey=WWIYWFVQZQOECA-UHFFFAOYSA-M','C[N+](C)(C)C.O=C[O-]',NULL),
	(89515,0,0,'14905-85-2','Consistent with Molecular Formula','C5H12N2O3',148.1614,NULL,'77A1DB160D8AA16B-FICuS-01-6B','77A1DB160D8AA16B-FICTS-01-4A','F44A4DB093D30591-uuuuu-01-01','InChI=1S/C4H9NO.CH3NO2/c1-3-6-4-2-5-1;2-1(3)4/h5H,1-4H2;2H2,(H,3,4)','InChIKey=ININOGTZHQOEKR-UHFFFAOYSA-N','C1COCCN1.NC(=O)O',NULL),
	(89516,0,0,NULL,'Consistent with Molecular Formula','C6H3?3Br5O',490.6091,NULL,'4B9B9BDDCEDC9D18-FICuS-01-B0','4B9B9BDDCEDC9D18-FICTS-01-8F','4B9B9BDDCEDC9D18-uuuuu-01-5F','InChI=1S/C6H3Br3O.Br2/c7-3-1-4(8)6(10)5(9)2-3;1-2/h1-2,10H;','InChIKey=OXXHQAJCKPTVSE-UHFFFAOYSA-N','*.*.*.BrBr.Oc1c(Br)cc(Br)cc1Br',NULL),
	(89517,0,0,'15594-20-4','No Comparision - Unparameterized Atom - Cr(a10) connected atoms =[ O O O O ]','C6H13?CrNO4',215.169,NULL,'5C211E2553CE1977-FICuS-01-47','5C211E2553CE1977-FICTS-01-26','5C211E2553CE1977-uuuuu-01-F6','InChI=1S/C6H13N.Cr.4O/c7-6-4-2-1-3-5-6;;;;;/h6H,1-5,7H2;;;;;','InChIKey=DMZKWVPOHAWAKQ-UHFFFAOYSA-N','*.NC1CCCCC1.O=[Cr](=O)(O)O',NULL),
	(89518,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a11) connected atoms =[ O O O O ]','C4H11?3CrNO4',189.1312,NULL,'CC0EC993ED07C432-FICuS-01-76','CC0EC993ED07C432-FICTS-01-55','CC0EC993ED07C432-uuuuu-01-25','InChI=1S/C4H11N.Cr.4O/c1-4(2,3)5;;;;;/h5H2,1-3H3;;;;;','InChIKey=ONJAPKIWQFMYHP-UHFFFAOYSA-N','*.*.*.CC(C)(C)N.O=[Cr](=O)(O)O',NULL),
	(89519,0,0,'6543-57-3','Consistent with Molecular Formula','C28H16O8',480.4296,NULL,'F27D93E73D0F464C-FICuS-01-70','F27D93E73D0F464C-FICTS-01-4F','F27D93E73D0F464C-uuuuu-01-1F','InChI=1S/C28H16O8/c29-25-17-9-1-5-13-21(17)33-26(30)19-11-3-7-15-23(19)35-28(32)20-12-4-8-16-24(20)36-27(31)18-10-2-6-14-22(18)34-25/h1-16H','InChIKey=CXYDCKACBCGGRF-UHFFFAOYSA-N','O=C1Oc2ccccc2C(=O)Oc2ccccc2C(=O)Oc2ccccc2C(=O)Oc2ccccc21',NULL),
	(89520,0,0,'85482-64-0','Consistent with Molecular Formula','C19H12O3',288.302,NULL,'87BB58ABD7A21BC7-FICuS-01-85','87BB58ABD7A21BC7-FICTS-01-64','87BB58ABD7A21BC7-uuuuu-01-34','InChI=1S/C19H12O3/c20-16-8-4-7-14-13(16)9-10-15-17(21)11-18(22-19(14)15)12-5-2-1-3-6-12/h1-11,20H','InChIKey=BHMBKXHFEHCPMH-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2c1ccc1c(O)cccc12',NULL),
	(89521,0,0,'82958-68-7','Consistent with Molecular Formula','C9H25N7O4S',327.401,NULL,'A58C8D9224326559-FICuS-01-43','A58C8D9224326559-FICTS-01-22','D775D58ED67310FB-uuuuu-01-20','InChI=1S/C9H23N7.H2O4S/c10-8(11)15-6-2-1-4-14-5-3-7-16-9(12)13;1-5(2,3)4/h14H,1-7H2,(H4,10,11,15)(H4,12,13,16);(H2,1,2,3,4)','InChIKey=VFTOAYKDOXUZTG-UHFFFAOYSA-N','N=C(N)NCCCCNCCCNC(=N)N.O=S(=O)(O)O',NULL),
	(89522,1,0,NULL,'Consistent with Molecular Formula','C12H15NO6',269.2536,NULL,'A171245895432C65-FICuS-01-29','2615DAD74E6FA01E-FICTS-01-50','A171245895432C65-uuuuu-01-D8','InChI=1S/C12H15NO6/c14-6-8-3-9(15)11(16)10(19-8)5-13-2-1-7(4-13)12(17)18/h3,7,14,16H,1-2,4-6H2,(H,17,18)','InChIKey=RFRLLLYAWDZXLD-UHFFFAOYSA-N','O=C(O)C1CCN(Cc2oc(CO)cc(=O)c2O)C1','1'),
	(89523,7,0,'27239-48-1','Consistent with Molecular Formula','C21H20N2O3',348.4006,'Strychnine, 18-oxo-','97D90B629A535C9F-FICuS-01-67','97D90B629A535C9F-FICTS-01-46','97D90B629A535C9F-uuuuu-01-16','InChI=1S/C21H20N2O3/c24-17-8-15-19-12-7-16-21(9-18(25)22(16)10-11(12)5-6-26-15)13-3-1-2-4-14(13)23(17)20(19)21/h1-5,12,15-16,19-20H,6-10H2','InChIKey=XFSGWRONALENOC-UHFFFAOYSA-N','O=C1CC23c4ccccc4N4C(=O)CC5OCC=C6CN1C2CC6C5C43','1'),
	(89524,7,0,'5096-72-0','Consistent with Molecular Formula','C22H24N2O3',364.4432,'Pseudostrychnine, O-methyl-\nPseudostrychnine methyl ether','5CD8B73292A57E38-FICuS-01-61','5CD8B73292A57E38-FICTS-01-40','5CD8B73292A57E38-uuuuu-01-10','InChI=1S/C22H24N2O3/c1-26-22-11-14-13-6-9-27-17-10-18(25)24-16-5-3-2-4-15(16)21(22,20(24)19(14)17)7-8-23(22)12-13/h2-6,14,17,19-20H,7-12H2,1H3','InChIKey=BMDMNLBIKSAWCI-UHFFFAOYSA-N','COC12CC3C4=CCOC5CC(=O)N6c7ccccc7C1(CCN2C4)C6C53','1'),
	(89525,1,0,'16659-88-4','Consistent with Molecular Formula','C16H18BrNO4',368.2265,'THPV HBr\n1,2,3,4-Tetrahydropapaveroline HBr\nPapaveroline, 1,2,3,4-tetrahydro-, hydrobromide','F5C16EE3A4BE4D5B-FICuS-01-94','F5C16EE3A4BE4D5B-FICTS-01-73','1A05B0C5552DE4E6-uuuuu-01-0B','InChI=1S/C16H17NO4.BrH/c18-13-2-1-9(6-14(13)19)5-12-11-8-16(21)15(20)7-10(11)3-4-17-12;/h1-2,6-8,12,17-21H,3-5H2;1H','InChIKey=WAADYLVPNMRUKN-UHFFFAOYSA-N','Br.Oc1ccc(CC2NCCc3cc(O)c(O)cc32)cc1O','1'),
	(89526,1,0,'6429-04-5','Consistent with Molecular Formula','C20H26ClNO4',379.8827,'Papaverine, 1,2,3,4-tetrahydro-, hydrochloride','0B0D2A21A92DCD0B-FICuS-01-6C','0B0D2A21A92DCD0B-FICTS-01-4B','0BF18DC496A01445-uuuuu-01-00','InChI=1S/C20H25NO4.ClH/c1-22-17-6-5-13(10-18(17)23-2)9-16-15-12-20(25-4)19(24-3)11-14(15)7-8-21-16;/h5-6,10-12,16,21H,7-9H2,1-4H3;1H','InChIKey=VMPLLPIDRGXFTQ-UHFFFAOYSA-N','COc1ccc(CC2NCCc3cc(OC)c(OC)cc32)cc1OC.Cl','1'),
	(89527,0,0,NULL,'Consistent with Molecular Formula','C16H16BrNO4',366.2107,'3,4-Dihydropapaveroline HBr\nPapaveroline, 3,4-dihydro-, hydrobromide','320CE35C3F153B63-FICuS-01-4C','320CE35C3F153B63-FICTS-01-2B','DDC83D7ACE8692DE-uuuuu-01-52','InChI=1S/C16H15NO4.BrH/c18-13-2-1-9(6-14(13)19)5-12-11-8-16(21)15(20)7-10(11)3-4-17-12;/h1-2,6-8,18-21H,3-5H2;1H','InChIKey=ZIQHORSKXJCOQO-UHFFFAOYSA-N','Br.Oc1ccc(CC2=NCCc3cc(O)c(O)cc32)cc1O',NULL),
	(89528,1,0,'4216-86-8','Consistent with Molecular Formula','C21H25NO4',355.4328,'2,3,10,11-Tetramethoxyberbine\n6H-Dibenzo[a,g]quinolizine, 5,8,13,13a-tetrahydro-2,3,10,11-tetramethoxy-\nBerbine, 2,3,10,11-tetramethoxy-','9C50DDD0D6F43107-FICuS-01-63','9C50DDD0D6F43107-FICTS-01-42','9C50DDD0D6F43107-uuuuu-01-12','InChI=1S/C21H25NO4/c1-23-18-8-13-5-6-22-12-15-10-20(25-3)19(24-2)9-14(15)7-17(22)16(13)11-21(18)26-4/h8-11,17H,5-7,12H2,1-4H3','InChIKey=YOAUKNYXWBTMMF-UHFFFAOYSA-N','COc1cc2c(cc1OC)CN1CCc3cc(OC)c(OC)cc3C1C2','1'),
	(89529,2,0,'57129-74-5','Consistent with Molecular Formula','C22H28INO4',497.372,NULL,'B28AC996960380A6-FICuS-01-50','B28AC996960380A6-FICTS-01-2F','8A5BC83B9B6BECFE-uuuuu-01-5C','InChI=1S/C22H28NO4.HI/c1-23-7-6-14-9-19(24-2)22(27-5)12-17(14)18(23)8-15-10-20(25-3)21(26-4)11-16(15)13-23;/h9-12,18H,6-8,13H2,1-5H3;1H/q+1;/p-1','InChIKey=VLJWWKNAKCCFQO-UHFFFAOYSA-M','COc1cc2c(cc1OC)C[N+]1(C)CCc3cc(OC)c(OC)cc3C1C2.[I-]','1'),
	(89530,1,0,NULL,'Consistent with Molecular Formula','C17H18BrNO4',380.2375,NULL,'812E550D36D33BF2-FICuS-01-52','812E550D36D33BF2-FICTS-01-31','6EEA8B2BC740924F-uuuuu-01-28','InChI=1S/C17H17NO4.BrH/c19-14-4-9-1-2-18-8-11-6-16(21)15(20)5-10(11)3-13(18)12(9)7-17(14)22;/h4-7,13,19-22H,1-3,8H2;1H','InChIKey=FCWILCJWGGHXJT-UHFFFAOYSA-N','Br.Oc1cc2c(cc1O)CN1CCc3cc(O)c(O)cc3C1C2','1'),
	(89531,2,0,NULL,'Consistent with Molecular Formula','C20H24ClNO4',377.8669,'Pavine, hydrochloride','81C3A98728E914E0-FICuS-01-51','81C3A98728E914E0-FICTS-01-30','813F0E621764CDAE-uuuuu-01-14','InChI=1S/C20H23NO4.ClH/c1-22-17-7-11-5-15-14-10-20(25-4)18(23-2)8-12(14)6-16(21-15)13(11)9-19(17)24-3;/h7-10,15-16,21H,5-6H2,1-4H3;1H','InChIKey=XFGVZJFUHSXISZ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3cc(OC)c(OC)cc3C(C2)N1.Cl','1'),
	(89532,0,0,'5884-22-0','Consistent with Molecular Formula','C20H24ClNO4',377.8669,'Papaverine, 3,4-dihydro-, hydrochloride','0B48FF18BC3D45A7-FICuS-01-77','0B48FF18BC3D45A7-FICTS-01-56','0BB458FD83B09CE9-uuuuu-01-2C','InChI=1S/C20H23NO4.ClH/c1-22-17-6-5-13(10-18(17)23-2)9-16-15-12-20(25-4)19(24-3)11-14(15)7-8-21-16;/h5-6,10-12H,7-9H2,1-4H3;1H','InChIKey=LRUSBWIBSILYNE-UHFFFAOYSA-N','COc1ccc(CC2=NCCc3cc(OC)c(OC)cc32)cc1OC.Cl',NULL),
	(89533,7,0,'17301-81-4','Consistent with Molecular Formula','C23H26N2O5',410.4688,'Brucine, oxide\nBrucine, N-oxide','342D89FCB7E3631A-FICuS-01-6A','342D89FCB7E3631A-FICTS-01-49','342D89FCB7E3631A-uuuuu-01-19','InChI=1S/C23H26N2O5/c1-28-16-8-14-15(9-17(16)29-2)24-20(26)10-18-21-13-7-19-23(14,22(21)24)4-5-25(19,27)11-12(13)3-6-30-18/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3','InChIKey=HHHQMKWPZAYIAE-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CC[N+]4([O-])CC5=CCOC6CC(=O)N2C1C6C5CC34','1'),
	(89534,7,0,NULL,'Consistent with Molecular Formula','C23H26N2O3',378.47,NULL,'FC2C74F8ECB265D9-FICuS-01-92','FC2C74F8ECB265D9-FICTS-01-71','FC2C74F8ECB265D9-uuuuu-01-41','InChI=1S/C23H26N2O3/c1-2-28-23-12-15-14-7-10-27-18-11-19(26)25-17-6-4-3-5-16(17)22(23,21(25)20(15)18)8-9-24(23)13-14/h3-7,15,18,20-21H,2,8-13H2,1H3','InChIKey=BWCUFELTNOPYLM-UHFFFAOYSA-N','CCOC12CC3C4=CCOC5CC(=O)N6c7ccccc7C1(CCN2C4)C6C53','1'),
	(89535,0,0,'20944-85-8','Consistent with Molecular Formula','C12H9N',167.2098,NULL,'92863269EB896007-FICuS-01-39','92863269EB896007-FICTS-01-18','92863269EB896007-uuuuu-01-E8','InChI=1S/C12H9N/c1-9-6-7-10-4-2-3-5-11(10)12(9)8-13/h2-7H,1H3','InChIKey=MSGUYMCVLYTSNE-UHFFFAOYSA-N','Cc1ccc2ccccc2c1C#N',NULL),
	(89536,0,0,'67266-37-9','Consistent with Molecular Formula','C12H8BrN',246.1059,NULL,'FCDFBECE9F90B43A-FICuS-01-BB','FCDFBECE9F90B43A-FICTS-01-9A','FCDFBECE9F90B43A-uuuuu-01-6A','InChI=1S/C12H8BrN/c13-7-10-6-5-9-3-1-2-4-11(9)12(10)8-14/h1-6H,7H2','InChIKey=UFRPXCNHQBMEKJ-UHFFFAOYSA-N','N#Cc1c(CBr)ccc2ccccc12',NULL),
	(89537,0,0,'89167-37-3','Consistent with Molecular Formula','C5H3ClN2O3',174.5433,NULL,'952219D065A33E4B-FICuS-01-44','952219D065A33E4B-FICTS-01-23','952219D065A33E4B-uuuuu-01-F3','InChI=1S/C5H3ClN2O3/c6-4-1-2-7(9)3-5(4)8(10)11/h1-3H','InChIKey=IGLDADAPDSPFDD-UHFFFAOYSA-N','O=[N+]([O-])c1c[n+]([O-])ccc1Cl',NULL),
	(89538,0,0,NULL,'No Comparision - Unparameterized Atom - Au(a11) connected atoms =[ Cl Cl Cl Cl ]','C4H2AuCl4N4O2',476.8639,NULL,'EE6E2B1F151B5491-FICuS-01-63','EE6E2B1F151B5491-FICTS-01-42','E98D7E061039DDC6-uuuuu-01-20','InChI=1S/C4H2N4O2.Au.4ClH/c5-8-2-1-6-4(10)7-3(2)9;;;;;/h1H,(H,7,9,10);;4*1H/q;+3;;;;/p-4','InChIKey=CDTUKQXQQIKFMY-UHFFFAOYSA-J','[ClH-][Au+3]([ClH-])([ClH-])[ClH-].[N-]=[N+]=C1C=NC(=O)NC1=O',NULL),
	(89539,0,0,'529-69-1','Consistent with Molecular Formula','C6H5N5O2',179.1378,'Ranachrome 4\nISOXANTHOPTERIN\nIsoxanthopterin\n2-Amino-4,7-dihydroxypteridine\n4,7(1H,8H)-Pteridinedione, 2-amino-\n4,7(3H,8H)-Pteridinedione, 2-amino-','ADC72B8C0A47C8BD-FICuS-01-92','E388B984D10D3490-FICTS-01-2E','ADC72B8C0A47C8BD-uuuuu-01-41','InChI=1S/C6H5N5O2/c7-6-10-4-3(5(13)11-6)8-1-2(12)9-4/h1H,(H4,7,9,10,11,12,13)','InChIKey=GLKCOBIIZKYKFN-UHFFFAOYSA-N','Nc1nc(=O)c2ncc(=O)[nH]c2[nH]1',NULL),
	(89540,8,0,'2382-64-1','Consistent with Molecular Formula','C18H24N5O13P',549.3871,NULL,'79AFDF1CE713D63F-FICuS-01-8F','79AFDF1CE713D63F-FICTS-01-6E','79AFDF1CE713D63F-uuuuu-01-3E','InChI=1S/C18H24N5O13P/c19-9-1-3-22(17(29)20-9)16-13(28)14(7(5-24)34-16)36-37(31,32)33-6-8-11(26)12(27)15(35-8)23-4-2-10(25)21-18(23)30/h1-4,7-8,11-16,24,26-28H,5-6H2,(H,31,32)(H2,19,20,29)(H,21,25,30)','InChIKey=VSIFECIDUDPNRC-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(OP(=O)(O)OCC3OC(n4ccc(=O)[nH]c4=O)C(O)C3O)C2O)c(=O)n1','1'),
	(89541,8,0,'3256-24-4','Consistent with Molecular Formula','C19H24N7O12P',573.4121,'(3\'-5\')UpA\nUridylyladenosine\n(3\',5\')-Uridylyladenosine\nAdenosine 5\',3\'-phosphouridine\nUridylyl-(3\'.fwdarw.5\')-adenosine\nUridine-3\',5\'-adenosine phosphate\nAdenosine, uridylyl-(3\'.fwdarw.5\')-\nAdenosine, uridylyl-(3\'.fwdarw.5\')-','D733960F8D25120B-FICuS-01-45','D733960F8D25120B-FICTS-01-24','D733960F8D25120B-uuuuu-01-F4','InChI=1S/C19H24N7O12P/c20-15-10-16(22-5-21-15)26(6-23-10)17-12(30)11(29)8(37-17)4-35-39(33,34)38-14-7(3-27)36-18(13(14)31)25-2-1-9(28)24-19(25)32/h1-2,5-8,11-14,17-18,27,29-31H,3-4H2,(H,33,34)(H2,20,21,22)(H,24,28,32)','InChIKey=SWTWQWKNQDDGCS-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COP(=O)(O)OC2C(CO)OC(n3ccc(=O)[nH]c3=O)C2O)C(O)C1O','1'),
	(89542,0,0,'4506-66-5','Consistent with Molecular Formula','C6H11?ClN4',174.6327,'1,2,4,5-Tetraaminobenzene tetrahydrochloride\n1,2,4,5-Benzenetetramine, tetrahydrochloride\n1,2,4,5-Benzenetetramine, tetrahydrochloride','773438B809A3160A-FICuS-01-36','773438B809A3160A-FICTS-01-15','773438B809A3160A-uuuuu-01-E5','InChI=1S/C6H10N4.ClH/c7-3-1-4(8)6(10)2-5(3)9;/h1-2H,7-10H2;1H','InChIKey=NZLYXIUDQUBQGU-UHFFFAOYSA-N','*.Cl.Nc1cc(N)c(N)cc1N',NULL),
	(89543,0,0,'9011-04-5','Inconsistent with Molecular Formula - Could not find formula fragment for C10H24N2 in (C10H24N2.C3H6Br2)x','C13H30Br2N2',374.2014,'Polybrene\n1,3-Dibromopropane-N,N,N\',N\'-tetramethylhexamethylenediamine polymer\nN,N,N\',N\'-Tetramethylhexamethylenediamine-1,3-dibromopropane copolymer\nN,N,N\',N\'-Tetramethylhexamethylenediamine polymer with 1,3-dibromopropane\nPropane, 1,3-dibromo-, polymer with N,N,N\',N\'-tetramethyl-1,6-hexanediamine\nWLN: 1N1&6N1&1 &E3E/\n1,6-Hexanediamine, N,N,N\',N\'-tetramethyl-, polymer with 1,3-dibromopropane\n1,6-Hexanediamine, N,N,N\',N\'-tetramethyl-, polymer with 1,3-dibromopropane\nHexadimethrine bromide','0DA61A6C1F557F35-FICuS-01-63','0DA61A6C1F557F35-FICTS-01-42','55F6990E61264CF3-uuuuu-01-02','InChI=1S/C10H24N2.C3H6Br2/c1-11(2)9-7-5-6-8-10-12(3)4;4-2-1-3-5/h5-10H2,1-4H3;1-3H2','InChIKey=KZKAYEGOIJEWQB-UHFFFAOYSA-N','BrCCCBr.CN(C)CCCCCCN(C)C',NULL),
	(89544,0,0,'7534-64-7','Consistent with Molecular Formula','C8H5Cl2NS',218.1002,NULL,'168F293A17086CBC-FICuS-01-59','168F293A17086CBC-FICTS-01-38','168F293A17086CBC-uuuuu-01-08','InChI=1S/C8H5Cl2NS/c9-7-2-1-3-8(10)6(7)4-12-5-11/h1-3H,4H2','InChIKey=IBWINXSTXHFYMY-UHFFFAOYSA-N','N#CSCc1c(Cl)cccc1Cl',NULL),
	(89545,1,0,'16750-42-8','Consistent with Molecular Formula','C8H8N2',132.1646,NULL,'B2B9EE7DEBFB3559-FICuS-01-A0','B2B9EE7DEBFB3559-FICTS-01-7F','B2B9EE7DEBFB3559-uuuuu-01-4F','InChI=1S/C8H8N2/c9-6-8(10)7-4-2-1-3-5-7/h1-5,8H,10H2','InChIKey=JTIHSSVKTWPPHI-UHFFFAOYSA-N','N#CC(N)c1ccccc1','1'),
	(89546,1,0,'19997-48-9','Consistent with Molecular Formula','C10H11BrO',227.1003,NULL,'3CF386218F6AE984-FICuS-01-66','3CF386218F6AE984-FICTS-01-45','3CF386218F6AE984-uuuuu-01-15','InChI=1S/C10H11BrO/c1-7-2-3-10-8(4-7)5-9(6-11)12-10/h2-4,9H,5-6H2,1H3','InChIKey=KUDMJKVKBRFFND-UHFFFAOYSA-N','Cc1ccc2c(c1)CC(CBr)O2','1'),
	(89547,6,0,NULL,'Consistent with Molecular Formula','C28H28O2',396.528,NULL,'F41375A58806C7B8-FICuS-01-51','F41375A58806C7B8-FICTS-01-30','AC0ED36378024297-uuuuu-01-F6','InChI=1S/2C14H14O/c2*15-14(11-4-2-1-3-5-11)13-9-10-6-7-12(13)8-10/h2*1-7,10,12-13H,8-9H2','InChIKey=LLHPAWHZXZCNJG-UHFFFAOYSA-N','O=C(c1ccccc1)C1CC2C=CC1C2.O=C(c1ccccc1)C1CC2C=CC1C2','1'),
	(89548,0,0,'1023-85-4','Consistent with Molecular Formula','C14H20ClN3O',281.7845,'3-Methyl-1-phenyl-1,3,8-triazaspiro[4.5]decan-4-one hydrochloride\n1,3,8-Triazaspiro[4.5]decan-4-one, 3-methyl-1-phenyl-, hydrochloride\n1,3,8-Triazaspiro[4.5]decan-4-one, 3-methyl-1-phenyl-, hydrochloride','74C57969729F5E33-FICuS-01-51','74C57969729F5E33-FICTS-01-30','7439DE8C4D12877D-uuuuu-01-16','InChI=1S/C14H19N3O.ClH/c1-16-11-17(12-5-3-2-4-6-12)14(13(16)18)7-9-15-10-8-14;/h2-6,15H,7-11H2,1H3;1H','InChIKey=IFYWBEDKWLNJTM-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCNCC2)C1=O.Cl',NULL),
	(89549,0,0,'2247-78-1','Consistent with Molecular Formula','C16H12F5NO',329.2689,NULL,'80F2A87039ACD5AC-FICuS-01-74','80F2A87039ACD5AC-FICTS-01-53','80F2A87039ACD5AC-uuuuu-01-23','InChI=1S/C16H12F5NO/c1-10(23)22-15(16(19,20)21,11-2-6-13(17)7-3-11)12-4-8-14(18)9-5-12/h2-9H,1H3,(H,22,23)','InChIKey=LOOCAEGGZALYLF-UHFFFAOYSA-N','CC(=O)NC(c1ccc(F)cc1)(c1ccc(F)cc1)C(F)(F)F',NULL),
	(89550,1,0,'493-47-0','Consistent with Molecular Formula','C19H32O4',324.4594,'Lichesterinic acid','3525C218EA610AB5-FICuS-01-49','3525C218EA610AB5-FICTS-01-28','3525C218EA610AB5-uuuuu-01-F8','InChI=1S/C19H32O4/c1-3-4-5-6-7-8-9-10-11-12-13-14-16-17(18(20)21)15(2)19(22)23-16/h16H,3-14H2,1-2H3,(H,20,21)','InChIKey=SLQVVNFTCYVCPB-UHFFFAOYSA-N','CCCCCCCCCCCCCC1OC(=O)C(C)=C1C(=O)O','1'),
	(89551,0,2,'51956-41-3','Consistent with Molecular Formula','C29H29IN2',532.466,NULL,'374EAEEC6BFE73BD-FICuS-01-AB','374EAEEC6BFE73BD-FICTS-01-8A','0F9FAF4166961FE5-uuuuu-01-23','InChI=1S/C29H29N2.HI/c1-5-18-30-26(14-12-24-20-22(3)10-16-28(24)30)8-7-9-27-15-13-25-21-23(4)11-17-29(25)31(27)19-6-2;/h5-17,20-21H,1-2,18-19H2,3-4H3;1H/q+1;/p-1','InChIKey=NTXDTBHWZMLILU-UHFFFAOYSA-M','C=CCN1/C(=C/C=C/c2ccc3cc(C)ccc3[n+]2CC=C)C=Cc2cc(C)ccc21.[I-]','1'),
	(89552,8,0,NULL,'Consistent with Molecular Formula','C26H32O4',408.5364,'BENZODIXANTHENE-2,10-DIONE DERIV','455C154BA79A3C25-FICuS-01-53','455C154BA79A3C25-FICTS-01-32','455C154BA79A3C25-uuuuu-01-02','InChI=1S/C26H32O4/c27-13-8-10-16-21(11-13)29-19-5-1-3-17-23-15-9-7-14(28)12-22(15)30-20-6-2-4-18(26(20)23)24(16)25(17)19/h17-22,25-26H,1-12H2','InChIKey=YTPVOLSTIHPVOD-UHFFFAOYSA-N','O=C1CCC2=C3C4CCCC5OC6CC(=O)CCC6=C(C6CCCC(OC2C1)C36)C54','1'),
	(89553,0,0,'3001-72-7','Consistent with Molecular Formula','C7H12N2',124.1852,NULL,'968DEE719DDEE776-FICuS-01-93','968DEE719DDEE776-FICTS-01-72','968DEE719DDEE776-uuuuu-01-42','InChI=1S/C7H12N2/c1-3-7-8-4-2-6-9(7)5-1/h1-6H2','InChIKey=SGUVLZREKBPKCE-UHFFFAOYSA-N','C1CN=C2CCCN2C1',NULL),
	(89554,0,0,'83763-12-6','Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'1D2BAB771C145FB5-FICuS-01-6C','1D2BAB771C145FB5-FICTS-01-4B','1D2BAB771C145FB5-uuuuu-01-1B','InChI=1S/C14H22O2/c1-2-8-14(9-11-15,10-12-16)13-6-4-3-5-7-13/h3-7,15-16H,2,8-12H2,1H3','InChIKey=RCNZXFQYVXUHBN-UHFFFAOYSA-N','CCCC(CCO)(CCO)c1ccccc1',NULL),
	(89555,7,0,'13209-60-4','Consistent with Molecular Formula','C23H32O5',388.5028,'Androst-5-en-7-one, 3,17-bis(acetyloxy)-, (3.beta.,17.beta.)-','B94A819AEA2DB6DF-FICuS-01-98','B94A819AEA2DB6DF-FICTS-01-77','B94A819AEA2DB6DF-uuuuu-01-47','InChI=1S/C23H32O5/c1-13(24)27-16-7-9-22(3)15(11-16)12-19(26)21-17-5-6-20(28-14(2)25)23(17,4)10-8-18(21)22/h12,16-18,20-21H,5-11H2,1-4H3','InChIKey=UCLVTARKINLGLA-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC(=O)C3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(89556,0,0,'82185-40-8','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'A7BA0904044C6DB5-FICuS-01-5B','A7BA0904044C6DB5-FICTS-01-3A','A7BA0904044C6DB5-uuuuu-01-0A','InChI=1S/C10H12N2O3/c1-15-9(13)6-12-10(14)7-4-2-3-5-8(7)11/h2-5H,6,11H2,1H3,(H,12,14)','InChIKey=WUEWXIYBCCMGMU-UHFFFAOYSA-N','COC(=O)CNC(=O)c1ccccc1N',NULL),
	(89557,0,0,'2923-18-4','Consistent with Molecular Formula','C2HF3NaO2',137.0137,'Trifluoroacetate sodium\nSodium trifluoroacetate\nTrifluoroacetic acid sodium\nTrifluoroacetic acid, sodium salt\nAcetic acid, trifluoro-, sodium salt\nAcetic acid, trifluoro-, sodium salt','2BF5FDF220C62BFA-FICuS-01-8E','2BF5FDF220C62BFA-FICTS-01-6D','A01211FD40BD9952-uuuuu-01-F9','InChI=1S/C2HF3O2.Na/c3-2(4,5)1(6)7;/h(H,6,7);/q;+1','InChIKey=UYCAUPASBSROMS-UHFFFAOYSA-N','O=C(O)C(F)(F)F.[Na+]',NULL),
	(89558,1,0,'25014-27-1','No Comparision - Error parsing formula suffix - x','C12H15?3NO4',237.2548,'Poly(5-benzyl L-glutamate)\n5-Benzyl L-glutamate polymer\nGlutamic acid, homopolymer, L-\nPoly(.gamma.-benzyl L-glutamate)\n.gamma.-Benzyl L-glutamate polymer\n.gamma.-Benzyl L-glutamate homopolymer\n.gamma.-Benzyl-L-glutamic acid polymer\nPoly[.gamma.-(phenylmethyl) L-glutamate]\n.alpha.-Poly(.gamma.-benzyl-L-glutamate)\nGlutamic acid .gamma.-benzyl ester polymer\nL-Glutamic acid, 5-(phenylmethyl) ester, homopolymer\nGlutamic acid, 5-benzyl ester, L-, peptides\nPoly(.gamma.-benzyl glutamate)','48EDA74F94155222-FICuS-01-4C','48EDA74F94155222-FICTS-01-2B','48EDA74F94155222-uuuuu-01-FB','InChI=1S/C12H15NO4/c13-10(12(15)16)6-7-11(14)17-8-9-4-2-1-3-5-9/h1-5,10H,6-8,13H2,(H,15,16)','InChIKey=BGGHCRNCRWQABU-UHFFFAOYSA-N','*.*.*.NC(CCC(=O)OCc1ccccc1)C(=O)O','1'),
	(89559,1,0,'26062-47-5','No Comparision - Error parsing formula suffix - x','C5H11?3NO2S',149.2074,NULL,'AC8AA89BF7CF97A9-FICuS-01-A8','AC8AA89BF7CF97A9-FICTS-01-87','AC8AA89BF7CF97A9-uuuuu-01-57','InChI=1S/C5H11NO2S/c1-9-3-2-4(6)5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=FFEARJCKVFRZRR-UHFFFAOYSA-N','*.*.*.CSCCC(N)C(=O)O','1'),
	(89560,0,0,'25951-24-0','No Comparision - Error parsing formula suffix - x','C3H7?3NO2',89.0938,NULL,'8C370749FC0CAC20-FICuS-01-62','8C370749FC0CAC20-FICTS-01-41','8C370749FC0CAC20-uuuuu-01-11','InChI=1S/C3H7NO2/c1-4-2-3(5)6/h4H,2H2,1H3,(H,5,6)','InChIKey=FSYKKLYZXJSNPZ-UHFFFAOYSA-N','*.*.*.CNCC(=O)O',NULL),
	(89561,1,0,'81251-80-1','Consistent with Molecular Formula','C11H11N3O8S',345.2832,NULL,'E1ED6933B599973B-FICuS-01-69','E1ED6933B599973B-FICTS-01-48','E1ED6933B599973B-uuuuu-01-18','InChI=1S/C11H11N3O8S/c15-10(16)5-23-4-8(11(17)18)12-7-2-1-6(13(19)20)3-9(7)14(21)22/h1-3,8,12H,4-5H2,(H,15,16)(H,17,18)','InChIKey=BJHCIIGBNBTLBY-UHFFFAOYSA-N','O=C(O)CSCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(89562,1,0,'25931-47-9','No Comparision - Error parsing formula suffix - x','C14H20?3N2O4',280.323,NULL,'F36EB909E04FAAAD-FICuS-01-95','F36EB909E04FAAAD-FICTS-01-74','F36EB909E04FAAAD-uuuuu-01-44','InChI=1S/C14H20N2O4/c15-12(13(17)18)8-4-5-9-16-14(19)20-10-11-6-2-1-3-7-11/h1-3,6-7,12H,4-5,8-10,15H2,(H,16,19)(H,17,18)','InChIKey=CKGCFBNYQJDIGS-UHFFFAOYSA-N','*.*.*.NC(CCCCNC(=O)OCc1ccccc1)C(=O)O','1'),
	(89563,2,0,'25323-55-1','No Comparision - Error parsing formula suffix - x','C7H11NO4',173.1682,'Poly(O-Acetyl-1-hydroxy proline)\nL-Proline, 4-(acetyloxy)-, homopolymer','757A8C48A35F5E35-FICuS-01-63','757A8C48A35F5E35-FICTS-01-42','757A8C48A35F5E35-uuuuu-01-12','InChI=1S/C7H11NO4/c1-4(9)12-5-2-6(7(10)11)8-3-5/h5-6,8H,2-3H2,1H3,(H,10,11)','InChIKey=OQWHXHYZFMIILA-UHFFFAOYSA-N','CC(=O)OC1CNC(C(=O)O)C1','1'),
	(89564,1,0,NULL,'No Comparision - Error parsing formula suffix - x','C13H15N3O2',245.2804,NULL,'34C2403D26EFF8C4-FICuS-01-66','34C2403D26EFF8C4-FICTS-01-45','34C2403D26EFF8C4-uuuuu-01-15','InChI=1S/C13H15N3O2/c14-11(13(17)18)8-12-15-6-7-16(12)9-10-4-2-1-3-5-10/h1-7,11H,8-9,14H2,(H,17,18)','InChIKey=XOHVVNJQAZWIFX-UHFFFAOYSA-N','NC(Cc1nccn1Cc1ccccc1)C(=O)O','1'),
	(89565,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H14O6 in C15H26O12','C9H20?3O9',272.2516,NULL,'6E08F5B28407AC92-FICuS-01-5B','6E08F5B28407AC92-FICTS-01-3A','6E08F5B28407AC92-uuuuu-01-0A','InChI=1S/C6H14O6.C3H6O3/c7-1-3(9)5(11)6(12)4(10)2-8;1-2(4)3(5)6/h3-12H,1-2H2;2,4H,1H3,(H,5,6)','InChIKey=DIYMYFMFPOKZRM-UHFFFAOYSA-N','*.*.*.CC(O)C(=O)O.OCC(O)C(O)C(O)C(O)CO','1'),
	(89566,0,0,'2605-14-3','Consistent with Molecular Formula','C8H6ClNOS',199.6545,NULL,'6234663BEF339599-FICuS-01-48','6234663BEF339599-FICTS-01-27','6234663BEF339599-uuuuu-01-F7','InChI=1S/C8H6ClNOS/c1-11-5-2-3-6-7(4-5)12-8(9)10-6/h2-4H,1H3','InChIKey=FVUFTABOJFRHSU-UHFFFAOYSA-N','COc1ccc2nc(Cl)sc2c1',NULL),
	(89567,0,0,'19580-70-2','Consistent with Molecular Formula','C30H18N6O21S6',990.8598,'1,23:7,9:15,17-Triethenotribenzo[c,i,o][1,2,7,8,13,14] hexaazacyclooctadecine-3,11,19,25,28,30-hexasulfonic acid, 8,16,24-trihydroxy-','9354FA98DD62EAD2-FICuS-01-80','9354FA98DD62EAD2-FICTS-01-5F','9354FA98DD62EAD2-uuuuu-01-2F','InChI=1S/C30H18N6O21S6/c37-28-22-10-1-13(58(40,41)42)7-16(22)31-35-26-20(62(52,53)54)5-11-2-15(60(46,47)48)9-18(24(11)29(26)38)33-36-27-21(63(55,56)57)6-12-3-14(59(43,44)45)8-17(23(12)30(27)39)32-34-25(28)19(4-10)61(49,50)51/h1-9,37-39H,(H,40,41,42)(H,43,','InChIKey=RGMZOHUMMVEMFW-NCFYYTEWSA-N','O=S(=O)(O)c1cc2cc(S(=O)(=O)O)c3nnc4cc(S(=O)(=O)O)cc5cc(S(=O)(=O)O)c(nnc6cc(S(=O)(=O)O)cc7cc(S(=O)(=O)O)c(nnc(c1)c2c3O)c(O)c76)c(O)c54',NULL),
	(89568,9,0,NULL,'Consistent with Molecular Formula','C28H48O2',416.686,NULL,'1667AFFC373AECF2-FICuS-01-89','1667AFFC373AECF2-FICTS-01-68','1667AFFC373AECF2-uuuuu-01-38','InChI=1S/C28H48O2/c1-18(2)8-7-9-19(3)22-12-13-23-21-11-10-20-16-26(30-6)25(29)17-28(20,5)24(21)14-15-27(22,23)4/h18-24,26H,7-17H2,1-6H3','InChIKey=OKSZCICLOQOHLO-UHFFFAOYSA-N','COC1CC2CCC3C(CCC4(C)C(C(C)CCCC(C)C)CCC34)C2(C)CC1=O','1'),
	(89569,9,0,NULL,'Consistent with Molecular Formula','C28H48O2',416.686,NULL,'23F755A31978C449-FICuS-01-44','23F755A31978C449-FICTS-01-23','23F755A31978C449-uuuuu-01-F3','InChI=1S/C28H48O2/c1-18(2)8-7-9-19(3)22-12-13-23-21-11-10-20-16-25(29)26(30-6)17-28(20,5)24(21)14-15-27(22,23)4/h18-24,26H,7-17H2,1-6H3','InChIKey=FCKOXZBHJHMFPJ-UHFFFAOYSA-N','COC1CC2(C)C(CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)CC1=O','1'),
	(89570,9,0,'5788-90-9','Consistent with Molecular Formula','C28H48O2',416.686,NULL,'1667AFFC373AECF2-FICuS-01-89','1667AFFC373AECF2-FICTS-01-68','1667AFFC373AECF2-uuuuu-01-38','InChI=1S/C28H48O2/c1-18(2)8-7-9-19(3)22-12-13-23-21-11-10-20-16-26(30-6)25(29)17-28(20,5)24(21)14-15-27(22,23)4/h18-24,26H,7-17H2,1-6H3','InChIKey=OKSZCICLOQOHLO-UHFFFAOYSA-N','COC1CC2CCC3C(CCC4(C)C(C(C)CCCC(C)C)CCC34)C2(C)CC1=O','1'),
	(89571,10,0,NULL,'Consistent with Molecular Formula','C28H50O2',418.7018,NULL,'66DAF6B95256B24F-FICuS-01-6F','66DAF6B95256B24F-FICTS-01-4E','66DAF6B95256B24F-uuuuu-01-1E','InChI=1S/C28H50O2/c1-18(2)8-7-9-19(3)22-12-13-23-21-11-10-20-16-25(29)26(30-6)17-28(20,5)24(21)14-15-27(22,23)4/h18-26,29H,7-17H2,1-6H3','InChIKey=SBKVNFUITJQPEH-UHFFFAOYSA-N','COC1CC2(C)C(CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)CC1O','1'),
	(89572,7,0,'570-74-1','Consistent with Molecular Formula','C27H46',370.6604,'Cholest-5-ene\nCholest-5-ene','F65190AA00C69A17-FICuS-01-4F','F65190AA00C69A17-FICTS-01-2E','F65190AA00C69A17-uuuuu-01-FE','InChI=1S/C27H46/c1-19(2)9-8-10-20(3)23-14-15-24-22-13-12-21-11-6-7-17-26(21,4)25(22)16-18-27(23,24)5/h12,19-20,22-25H,6-11,13-18H2,1-5H3','InChIKey=DTGDZMYNKLTSKC-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CCCCC4(C)C3CCC12C','1'),
	(89573,8,0,'15910-23-3','Consistent with Molecular Formula','C27H46',370.6604,'Cholest-2-ene\nCholest-2-ene','9A34E538026B415B-FICuS-01-43','9A34E538026B415B-FICTS-01-22','9A34E538026B415B-uuuuu-01-F2','InChI=1S/C27H46/c1-19(2)9-8-10-20(3)23-14-15-24-22-13-12-21-11-6-7-17-26(21,4)25(22)16-18-27(23,24)5/h6-7,19-25H,8-18H2,1-5H3','InChIKey=UTGYMZAUDAYPOM-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC=CCC4(C)C3CCC12C','1'),
	(89574,9,0,'15360-37-9','Consistent with Molecular Formula','C27H42O4',430.6264,NULL,'AC9360542BE97AC0-FICuS-01-63','AC9360542BE97AC0-FICTS-01-42','AC9360542BE97AC0-uuuuu-01-12','InChI=1S/C27H42O4/c1-17(6-11-25(29)30-5)22-9-10-23-21-8-7-19-16-20(31-18(2)28)12-14-26(19,3)24(21)13-15-27(22,23)4/h13,15,17,19-24H,6-12,14,16H2,1-5H3','InChIKey=SWHWAFFISKDSIL-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3C=CC12C','1'),
	(89575,3,0,NULL,'Consistent with Molecular Formula','C9H16O',140.2248,NULL,'F88F5B838EB488A7-FICuS-01-80','F88F5B838EB488A7-FICTS-01-5F','F88F5B838EB488A7-uuuuu-01-2F','InChI=1S/C9H16O/c1-6-4-7-8(10-7)5-9(6,2)3/h6-8H,4-5H2,1-3H3','InChIKey=GDWLESMMGXUCAA-UHFFFAOYSA-N','CC1CC2OC2CC1(C)C','1'),
	(89576,1,0,'71700-44-2','Consistent with Molecular Formula','C7H13BrO',193.0831,NULL,'233D1E9C69C57498-FICuS-01-58','233D1E9C69C57498-FICTS-01-37','233D1E9C69C57498-uuuuu-01-07','InChI=1S/C7H13BrO/c1-5(2)4-7(8)6(3)9/h5,7H,4H2,1-3H3','InChIKey=AKXQIHQVZDCBJY-UHFFFAOYSA-N','CC(=O)C(Br)CC(C)C','1'),
	(89577,0,0,NULL,'Consistent with Molecular Formula','C10H11IO5',338.0984,NULL,'301B4B5D27216A7B-FICuS-01-48','301B4B5D27216A7B-FICTS-01-27','301B4B5D27216A7B-uuuuu-01-F7','InChI=1S/C10H11IO5/c1-14-6-4-5(10(12)13)7(11)9(16-3)8(6)15-2/h4H,1-3H3,(H,12,13)','InChIKey=HCOQESVRKVCVKG-UHFFFAOYSA-N','COc1cc(C(=O)O)c(I)c(OC)c1OC',NULL),
	(89578,0,0,'612-96-4','Consistent with Molecular Formula','C15H11N',205.2586,'2-Phenylquinoline\n.alpha.-Benzoquinoline\n.alpha.-Phenylquinoline\nQuinoline, 2-phenyl-\nQuinoline, 2-phenyl-','A195D585A60467E5-FICuS-01-4F','A195D585A60467E5-FICTS-01-2E','A195D585A60467E5-uuuuu-01-FE','InChI=1S/C15H11N/c1-2-6-12(7-3-1)15-11-10-13-8-4-5-9-14(13)16-15/h1-11H','InChIKey=FSEXLNMNADBYJU-UHFFFAOYSA-N','c1ccc(-c2ccc3ccccc3n2)cc1',NULL),
	(89579,0,2,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'D94EE36A7F5F6C87-FICuS-01-8C','B081A1E188E0CF7A-FICTS-01-4F','D94EE36A7F5F6C87-uuuuu-01-3B','InChI=1S/C18H18O3/c1-13(19)17(20)11-10-15-8-5-9-16(18(15)21)12-14-6-3-2-4-7-14/h2-4,6-7,10,12H,5,8-9,11H2,1H3/b15-10-,16-12?','InChIKey=ZJOCDTDTZVXZHK-IWVSPGPBSA-N','CC(=O)C(=O)C/C=C1/CCC/C(=C/c2ccccc2)C1=O','1'),
	(89580,0,0,'17626-99-2','Consistent with Molecular Formula','C13H21NO2S2',287.4344,NULL,'8887C7F5DCE33A12-FICuS-01-71','8887C7F5DCE33A12-FICTS-01-50','8887C7F5DCE33A12-uuuuu-01-20','InChI=1S/C13H21NO2S2/c1-4-10-17(11-5-2)14-18(15,16)13-8-6-12(3)7-9-13/h6-9H,4-5,10-11H2,1-3H3','InChIKey=VAGSTWZYVTUNLS-UHFFFAOYSA-N','CCCS(CCC)=NS(=O)(=O)c1ccc(C)cc1',NULL),
	(89581,1,0,'23938-71-8','Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'B266BB5FB1045B3F-FICuS-01-6D','B266BB5FB1045B3F-FICTS-01-4C','B266BB5FB1045B3F-uuuuu-01-1C','InChI=1S/C7H10O3/c1-2-6(8)5-3-4-10-7(5)9/h5H,2-4H2,1H3','InChIKey=NMBNELUCVZVUCO-UHFFFAOYSA-N','CCC(=O)C1CCOC1=O','1'),
	(89582,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5',275.2604,NULL,'70DEB031E907B8F0-FICuS-01-62','70DEB031E907B8F0-FICTS-01-41','70DEB031E907B8F0-uuuuu-01-11','InChI=1S/C14H13NO5/c1-3-20-14(18)10-8-9(13(17)19-2)11-6-4-5-7-15(11)12(10)16/h4-8H,3H2,1-2H3','InChIKey=OXLUCLXNBQQXKR-UHFFFAOYSA-N','CCOC(=O)c1cc(C(=O)OC)c2ccccn2c1=O',NULL),
	(89583,0,0,'89717-60-2','Consistent with Molecular Formula','C6H8N2O3S',188.2008,NULL,'105C52B50E75675E-FICuS-01-46','105C52B50E75675E-FICTS-01-25','105C52B50E75675E-uuuuu-01-F5','InChI=1S/C6H8N2O3S/c1-3-11-6-5(8(9)10)7-4(2)12-6/h3H2,1-2H3','InChIKey=YJQRKOOFNFWLHZ-UHFFFAOYSA-N','CCOc1sc(C)nc1[N+](=O)[O-]',NULL),
	(89584,0,0,'24403-35-8','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'F43C091C9EFE3026-FICuS-01-68','F43C091C9EFE3026-FICTS-01-47','F43C091C9EFE3026-uuuuu-01-17','InChI=1S/C12H11NO3/c1-2-16-12(15)9-6-7-11(14)13-8-4-3-5-10(9)13/h3-8H,2H2,1H3','InChIKey=LRYIQNJLUHCZLL-UHFFFAOYSA-N','CCOC(=O)c1ccc(=O)n2ccccc12',NULL),
	(89585,1,0,NULL,'Consistent with Molecular Formula','C21H25NO7S',435.491,NULL,'E3CB00BBE4FC8AF3-FICuS-01-9C','E3CB00BBE4FC8AF3-FICTS-01-7B','E3CB00BBE4FC8AF3-uuuuu-01-4B','InChI=1S/C21H25NO7S/c1-25-16-7-5-6-15(13-16)21(29-10-11-30-21)9-8-14-12-17(26-2)19(27-3)20(28-4)18(14)22(23)24/h5-7,12-13H,8-11H2,1-4H3','InChIKey=AHUUFHNVAIBZHX-UHFFFAOYSA-N','COc1cccc(C2(CCc3cc(OC)c(OC)c(OC)c3[N+](=O)[O-])OCCS2)c1','1'),
	(89586,0,0,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'A42D9B958FC214CF-FICuS-01-7C','A42D9B958FC214CF-FICTS-01-5B','A42D9B958FC214CF-uuuuu-01-2B','InChI=1S/C20H20O4/c1-12-8-6-10-17(23-15(4)21)19(12)14(3)20-13(2)9-7-11-18(20)24-16(5)22/h6-11H,3H2,1-2,4-5H3','InChIKey=QXIYNDLLVFGQTO-UHFFFAOYSA-N','C=C(c1c(C)cccc1OC(C)=O)c1c(C)cccc1OC(C)=O',NULL),
	(89587,0,0,NULL,'Consistent with Molecular Formula','C40H22S2',566.7338,'Benzo[a]pyren-6-yl disulfide','0A4D2D86232063E6-FICuS-01-3F','0A4D2D86232063E6-FICTS-01-1E','0A4D2D86232063E6-uuuuu-01-EE','InChI=1S/C40H22S2/c1-3-13-31-27(11-1)29-19-15-23-7-5-9-25-17-21-33(37(29)35(23)25)39(31)41-42-40-32-14-4-2-12-28(32)30-20-16-24-8-6-10-26-18-22-34(40)38(30)36(24)26/h1-22H','InChIKey=NMNQDBVSUYVKHI-UHFFFAOYSA-N','c1cc2ccc3c(SSc4c5ccccc5c5ccc6cccc7ccc4c5c76)c4ccccc4c4ccc(c1)c2c34',NULL),
	(89588,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'86F6EFE63218B219-FICuS-01-63','86F6EFE63218B219-FICTS-01-42','86F6EFE63218B219-uuuuu-01-12','InChI=1S/C11H9NO3/c1-15-11(14)8-5-6-10(13)12-7-3-2-4-9(8)12/h2-7H,1H3','InChIKey=QQFPZRHLDQAVCN-UHFFFAOYSA-N','COC(=O)c1ccc(=O)n2ccccc12',NULL),
	(89589,0,0,NULL,'Consistent with Molecular Formula','C12H14O5S',270.2996,NULL,'D6721839ECB64F2A-FICuS-01-6C','D6721839ECB64F2A-FICTS-01-4B','D6721839ECB64F2A-uuuuu-01-1B','InChI=1S/C12H14O5S/c1-17-12(14)8-7-10(13)9-18(15,16)11-5-3-2-4-6-11/h2-6H,7-9H2,1H3','InChIKey=XKCJMARNTIKPMY-UHFFFAOYSA-N','COC(=O)CCC(=O)CS(=O)(=O)c1ccccc1',NULL),
	(89590,1,0,'25330-02-3','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'3B629DD94A6B78EB-FICuS-01-81','3B629DD94A6B78EB-FICTS-01-60','3B629DD94A6B78EB-uuuuu-01-30','InChI=1S/C17H18O2/c18-17(16-12-7-13-19-16,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11,16,18H,7,12-13H2','InChIKey=LIFQXOBNZBMAMQ-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C1CCCO1','1'),
	(89591,1,0,NULL,'Consistent with Molecular Formula','C11H10Cl2O2',245.1048,NULL,'D7E529377D8F7C20-FICuS-01-66','D7E529377D8F7C20-FICTS-01-45','D7E529377D8F7C20-uuuuu-01-15','InChI=1S/C11H10Cl2O2/c1-5-3-9(14)10-6(2)7(12)4-8(13)11(10)15-5/h4-5H,3H2,1-2H3','InChIKey=SLWAVXMZUDARDH-UHFFFAOYSA-N','Cc1c(Cl)cc(Cl)c2c1C(=O)CC(C)O2','1'),
	(89592,5,0,'90129-15-0','Consistent with Molecular Formula','C7H8O4',156.1378,NULL,'60FA58B6C7F7C682-FICuS-01-73','60FA58B6C7F7C682-FICTS-01-52','60FA58B6C7F7C682-uuuuu-01-22','InChI=1S/C7H8O4/c8-4-3-1-2-5(10-3)6(4)11-7(2)9/h2-6,8H,1H2','InChIKey=IUWAMQNGWSPGTQ-UHFFFAOYSA-N','O=C1OC2C(O)C3CC1C2O3','1'),
	(89593,0,1,NULL,'Consistent with Molecular Formula','C16H23Cl2N3O2',360.2826,NULL,'1741E32380777CF8-FICuS-01-3F','1741E32380777CF8-FICTS-01-1E','1741E32380777CF8-uuuuu-01-EE','InChI=1S/C16H23Cl2N3O2/c1-9(2)6-5-7-23-15-13(18)8-12(17)10(3)14(15)11(4)20-21-16(19)22/h8-9H,5-7H2,1-4H3,(H3,19,21,22)','InChIKey=CJRHXQOULBAKPU-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)c1c(C)c(Cl)cc(Cl)c1OCCCC(C)C','1'),
	(89594,0,0,NULL,'Consistent with Molecular Formula','C23H16O2',324.3782,NULL,'39CFAEE47EF05A4B-FICuS-01-99','39CFAEE47EF05A4B-FICTS-01-78','39CFAEE47EF05A4B-uuuuu-01-48','InChI=1S/C23H16O2/c1-25-21(24)13-20-17-8-3-2-7-16(17)18-11-9-14-5-4-6-15-10-12-19(20)23(18)22(14)15/h2-12H,13H2,1H3','InChIKey=GSMGIAJIVPSWQJ-UHFFFAOYSA-N','COC(=O)Cc1c2ccccc2c2ccc3cccc4ccc1c2c43',NULL),
	(89595,0,0,'3749-11-9','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'CF3AA8E631BEDF32-FICuS-01-92','CF3AA8E631BEDF32-FICTS-01-71','CF3AA8E631BEDF32-uuuuu-01-41','InChI=1S/C11H13NO/c1-12-8-4-7-11(13)9-5-2-3-6-10(9)12/h2-3,5-6H,4,7-8H2,1H3','InChIKey=GNNRHEHPHKLWHJ-UHFFFAOYSA-N','CN1CCCC(=O)c2ccccc21',NULL),
	(89596,1,0,NULL,'Consistent with Molecular Formula','C8H17NO6S',255.2854,NULL,'88BFADD604435C93-FICuS-01-6D','88BFADD604435C93-FICTS-01-4C','FA46F5CAF6022931-uuuuu-01-13','InChI=1S/C8H15NO2.H2O4S/c1-2-11-8(10)7-5-3-4-6-9-7;1-5(2,3)4/h7,9H,2-6H2,1H3;(H2,1,2,3,4)','InChIKey=OUHYABJBRLCBMI-UHFFFAOYSA-N','CCOC(=O)C1CCCCN1.O=S(=O)(O)O','1'),
	(89597,0,0,'53782-51-7','Consistent with Molecular Formula','C11H10N2O7',282.2092,NULL,'FE7CD8FD4C62FF95-FICuS-01-AB','FE7CD8FD4C62FF95-FICTS-01-8A','FE7CD8FD4C62FF95-uuuuu-01-5A','InChI=1S/C11H10N2O7/c1-7(14)2-3-20-11(15)8-4-9(12(16)17)6-10(5-8)13(18)19/h4-6H,2-3H2,1H3','InChIKey=MHILDUHYQYTJEB-UHFFFAOYSA-N','CC(=O)CCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(89598,5,0,'91982-31-9','Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'8BE83FBCA7BE9E5F-FICuS-01-B4','8BE83FBCA7BE9E5F-FICTS-01-93','8BE83FBCA7BE9E5F-uuuuu-01-63','InChI=1S/C7H10O3/c8-5-4-1-3-2-9-7(5)6(3)10-4/h3-8H,1-2H2','InChIKey=MIMXIYXMEUDMAI-UHFFFAOYSA-N','OC1C2CC3COC1C3O2','1'),
	(89599,0,0,'60483-07-0','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'CC54B07153255A12-FICuS-01-38','CC54B07153255A12-FICTS-01-17','CC54B07153255A12-uuuuu-01-E7','InChI=1S/C12H11NO2/c1-9(14)15-8-11-7-6-10-4-2-3-5-12(10)13-11/h2-7H,8H2,1H3','InChIKey=DNRJGKANFCXPLY-UHFFFAOYSA-N','CC(=O)OCc1ccc2ccccc2n1',NULL),
	(89600,2,0,NULL,'Consistent with Molecular Formula','C8H12O4',172.1804,'1,2-Cyclobutanediacetic acid','2A1AF95CE36D9047-FICuS-01-69','2A1AF95CE36D9047-FICTS-01-48','2A1AF95CE36D9047-uuuuu-01-18','InChI=1S/C8H12O4/c9-7(10)3-5-1-2-6(5)4-8(11)12/h5-6H,1-4H2,(H,9,10)(H,11,12)','InChIKey=WZLUTZHDEIZLRE-UHFFFAOYSA-N','O=C(O)CC1CCC1CC(=O)O','1'),
	(89601,1,1,NULL,'Consistent with Molecular Formula','C15H22BrNO2S2',392.3683,NULL,'BE207F76543BED39-FICuS-01-6D','BE207F76543BED39-FICTS-01-4C','93EBF8D672091ACE-uuuuu-01-2D','InChI=1S/C15H22BrNO2S2/c1-3-5-6-7-13-20(12-4-2)17-21(18,19)15-10-8-14(16)9-11-15/h4,8-12H,3,5-7,13H2,1-2H3/b12-4+','InChIKey=MVWDZTPBEOMSOZ-UUILKARUSA-N','C/C=C/S(CCCCCC)=N\\S(=O)(=O)c1ccc(Br)cc1','1'),
	(89602,0,1,'90347-12-9','Consistent with Molecular Formula','C9H10Cl2N2O',233.0968,NULL,'649F1983C035E613-FICuS-01-3F','C6313286985A9E0C-FICTS-01-2E','649F1983C035E613-uuuuu-01-EE','InChI=1S/C9H10Cl2N2O/c1-4-6(10)3-7(11)9(14)8(4)5(2)13-12/h3,14H,12H2,1-2H3/b13-5-','InChIKey=HBZSCQHOOGQOAB-ACAGNQJTSA-N','C/C(=N\\N)c1c(C)c(Cl)cc(Cl)c1O','1'),
	(89603,0,0,NULL,'Consistent with Molecular Formula','C12H9NO5',247.2068,NULL,'1AE283206A2E28F4-FICuS-01-4F','1AE283206A2E28F4-FICTS-01-2E','1AE283206A2E28F4-uuuuu-01-FE','InChI=1S/C12H9NO5/c1-18-12(17)7-6-8(11(15)16)10(14)13-5-3-2-4-9(7)13/h2-6H,1H3,(H,15,16)','InChIKey=VNMRQMFGVGWNAB-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)O)c(=O)n2ccccc12',NULL),
	(89604,0,0,'1487-16-7','Consistent with Molecular Formula','C6H10O',98.1444,NULL,'CD7E290E174E3754-FICuS-01-5E','CD7E290E174E3754-FICTS-01-3D','CD7E290E174E3754-uuuuu-01-0D','InChI=1S/C6H10O/c1-5-3-4-7-6(5)2/h3-4H2,1-2H3','InChIKey=JKHBEWLCMFXCFW-UHFFFAOYSA-N','CC1=C(C)OCC1',NULL),
	(89605,0,0,'1836-19-7','Consistent with Molecular Formula','C6H4BrCl2NO2S',304.9731,NULL,'3CC4FD38941C03AC-FICuS-01-71','3CC4FD38941C03AC-FICTS-01-50','3CC4FD38941C03AC-uuuuu-01-20','InChI=1S/C6H4BrCl2NO2S/c7-5-1-3-6(4-2-5)13(11,12)10(8)9/h1-4H','InChIKey=ITFSYKWXFSXNHN-UHFFFAOYSA-N','O=S(=O)(c1ccc(Br)cc1)N(Cl)Cl',NULL),
	(89606,0,0,NULL,'Consistent with Molecular Formula','C22H14O2',310.3514,'Benzo[a]pyrene-6-acetic acid','BC9F59DB9B10B52A-FICuS-01-85','BC9F59DB9B10B52A-FICTS-01-64','BC9F59DB9B10B52A-uuuuu-01-34','InChI=1S/C22H14O2/c23-20(24)12-19-16-7-2-1-6-15(16)17-10-8-13-4-3-5-14-9-11-18(19)22(17)21(13)14/h1-11H,12H2,(H,23,24)','InChIKey=OSAOZQPWCRNFDT-UHFFFAOYSA-N','O=C(O)Cc1c2ccccc2c2ccc3cccc4ccc1c2c43',NULL),
	(89607,0,0,NULL,'Consistent with Molecular Formula','C18H17Cl2NO2',350.2438,NULL,'15058A0B07482181-FICuS-01-1C','15058A0B07482181-FICTS-01-FB','15058A0B07482181-uuuuu-01-CB','InChI=1S/C18H17Cl2NO2/c1-11(2)9-14-12(3)15(19)10-16(20)17(14)23-18(22)21-13-7-5-4-6-8-13/h4-8,10H,1,9H2,2-3H3,(H,21,22)','InChIKey=LAEFMXZELXYOQG-UHFFFAOYSA-N','C=C(C)Cc1c(C)c(Cl)cc(Cl)c1OC(=O)Nc1ccccc1',NULL),
	(89608,0,0,'6161-65-5','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'299A463120224BD9-FICuS-01-33','299A463120224BD9-FICTS-01-12','299A463120224BD9-uuuuu-01-E2','InChI=1S/C9H10O3/c1-6-4-3-5-7(12-2)8(6)9(10)11/h3-5H,1-2H3,(H,10,11)','InChIKey=MICCJGFEXKNBLU-UHFFFAOYSA-N','COc1cccc(C)c1C(=O)O',NULL),
	(89609,2,0,NULL,'Consistent with Molecular Formula','C10H18O2S',202.311,NULL,'61B4EB75DD77611F-FICuS-01-6B','61B4EB75DD77611F-FICTS-01-4A','61B4EB75DD77611F-uuuuu-01-1A','InChI=1S/C10H18O2S/c1-2-7-13-9-6-4-3-5-8(9)10(11)12/h8-9H,2-7H2,1H3,(H,11,12)','InChIKey=DABOLUKERAQTBU-UHFFFAOYSA-N','CCCSC1CCCCC1C(=O)O','1'),
	(89610,4,0,NULL,'Consistent with Molecular Formula','C10H14Cl2O3',253.1248,NULL,'47A7E66C4C2F5D04-FICuS-01-6A','47A7E66C4C2F5D04-FICTS-01-49','47A7E66C4C2F5D04-uuuuu-01-19','InChI=1S/C10H14Cl2O3/c1-2-3-15-9-7(10(13)14)4-6(11)5-8(9)12/h2,6-9H,1,3-5H2,(H,13,14)','InChIKey=SSSKPUZJHCWSRE-UHFFFAOYSA-N','C=CCOC1C(Cl)CC(Cl)CC1C(=O)O','1'),
	(89611,1,0,NULL,'Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'4742E40C24A3D9AF-FICuS-01-62','4742E40C24A3D9AF-FICTS-01-41','4742E40C24A3D9AF-uuuuu-01-11','InChI=1S/C10H11BrO3/c1-6(11)5-7-3-2-4-8(9(7)12)10(13)14/h2-4,6,12H,5H2,1H3,(H,13,14)','InChIKey=WUZHTLJRPPVNLG-UHFFFAOYSA-N','CC(Br)Cc1cccc(C(=O)O)c1O','1'),
	(89612,0,0,'31457-07-5','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'4A820BFF65B6A3D8-FICuS-01-77','4A820BFF65B6A3D8-FICTS-01-56','4A820BFF65B6A3D8-uuuuu-01-26','InChI=1S/C10H8O3/c1-6-5-7-3-2-4-8(10(11)12)9(7)13-6/h2-5H,1H3,(H,11,12)','InChIKey=CEBDXRXVGUQZJK-UHFFFAOYSA-N','Cc1cc2cccc(C(=O)O)c2o1',NULL),
	(89613,0,0,NULL,'Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'9749F88B2CA3E40F-FICuS-01-74','9749F88B2CA3E40F-FICTS-01-53','9749F88B2CA3E40F-uuuuu-01-23','InChI=1S/C10H10O2/c1-6-3-4-8(11)10-9(6)7(2)5-12-10/h3-5,11H,1-2H3','InChIKey=VCKJVUHCASHGIN-UHFFFAOYSA-N','Cc1ccc(O)c2occ(C)c12',NULL),
	(89614,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C16H20?N2O2S',304.4062,NULL,'F91DB5FE7FF6899B-FICuS-01-A2','F91DB5FE7FF6899B-FICTS-01-81','F91DB5FE7FF6899B-uuuuu-01-51','InChI=1S/C9H11N.C7H9NO2S/c1-2-4-9-7-10-6-5-8(9)3-1;1-6-2-4-7(5-3-6)11(8,9)10/h1-4,10H,5-7H2;2-5H,1H3,(H2,8,9,10)','InChIKey=QHOVBHIEKJHBSR-UHFFFAOYSA-N','*.Cc1ccc(S(N)(=O)=O)cc1.c1ccc2c(c1)CCNC2',NULL),
	(89615,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2O3',263.12,NULL,'B8F322D8BEC17DB8-FICuS-01-8A','B8F322D8BEC17DB8-FICTS-01-69','B8F322D8BEC17DB8-uuuuu-01-39','InChI=1S/C11H12Cl2O3/c1-6-7(12)5-8(13)10(14)9(6)11(2)15-3-4-16-11/h5,14H,3-4H2,1-2H3','InChIKey=LOBIXXSMBAJOFM-UHFFFAOYSA-N','Cc1c(Cl)cc(Cl)c(O)c1C1(C)OCCO1',NULL),
	(89616,8,0,'641-83-8','Consistent with Molecular Formula','C20H34O2',306.4874,'Androstane-3,17-diol, 17-methyl-, (3.beta.,5.alpha.,17.beta.)-\n5.alpha.-Androstane-3.beta.,17.beta.-diol, 17-methyl-','119E953E2514A44B-FICuS-01-44','119E953E2514A44B-FICTS-01-23','119E953E2514A44B-uuuuu-01-F3','InChI=1S/C20H34O2/c1-18-9-6-14(21)12-13(18)4-5-15-16(18)7-10-19(2)17(15)8-11-20(19,3)22/h13-17,21-22H,4-12H2,1-3H3','InChIKey=QGKQXZFZOIQFBI-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(89617,6,0,NULL,'Consistent with Molecular Formula','C20H17IN4O2',472.2844,'Prototryptochrome, iodo-','58D3FC660D628A5B-FICuS-01-6C','58D3FC660D628A5B-FICTS-01-4B','58D3FC660D628A5B-uuuuu-01-1B','InChI=1S/C20H17IN4O2/c21-20-10-6-2-4-8-12(10)25-16(20)14-13(15(26)18(25)22)9-5-1-3-7-11(9)24(14)19(23)17(20)27/h1-8,13-17,22-23,26-27H/b22-18+,23-19+','InChIKey=OHXRFXUHYNXSGY-DPIBHUQISA-N','N=C1C(O)C2(I)c3ccccc3N3C(=N)C(O)C4c5ccccc5N1C4C32','1'),
	(89618,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H26N2O3 in C21H26N2O6S','C21H27?N2O6S',435.5141,'Yohimbine, sulfo-','E7BA9F8AEF8C801F-FICuS-01-A3','E7BA9F8AEF8C801F-FICTS-01-82','E7BA9F8AEF8C801F-uuuuu-01-52','InChI=1S/C21H26N2O3.HO3S/c1-26-21(25)19-15-10-17-20-14(13-4-2-3-5-16(13)22-20)8-9-23(17)11-12(15)6-7-18(19)24;1-4(2)3/h2-5,12,15,17-19,22,24H,6-11H2,1H3;(H,1,2,3)','InChIKey=JRMYLZKDNYINSF-UHFFFAOYSA-N','*S(=O)(=O)O.COC(=O)C1C(O)CCC2CN3CCc4c([nH]c5ccccc45)C3CC21','1'),
	(89619,6,0,'1910-70-9','Consistent with Molecular Formula','C22H29ClN2O5',436.9345,'Reserpic acid, monohydrochloride','A77D2C598A3F0063-FICuS-01-58','A77D2C598A3F0063-FICTS-01-37','A7818BBCB5B2D92D-uuuuu-01-34','InChI=1S/C22H28N2O5.ClH/c1-28-12-3-4-13-14-5-6-24-10-11-7-18(25)21(29-2)19(22(26)27)15(11)9-17(24)20(14)23-16(13)8-12;/h3-4,8,11,15,17-19,21,23,25H,5-7,9-10H2,1-2H3,(H,26,27);1H','InChIKey=QLKKMNXYROCXRE-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1)C1CC2C(CC(O)C(OC)C2C(=O)O)CN1CC3.Cl','1'),
	(89620,2,0,NULL,'Consistent with Molecular Formula','C10H16Cl2O2P2',301.0887,NULL,'60D944B34A38B00E-FICuS-01-4E','60D944B34A38B00E-FICTS-01-2D','753315BA33AB57E9-uuuuu-01-04','InChI=1S/2C5H8ClOP/c2*1-8(7)3-2-5(6)4-8/h4H,2-3H2,1H3;2H,3-4H2,1H3','InChIKey=TUTSHZLVIRVTEK-UHFFFAOYSA-N','CP1(=O)C=C(Cl)CC1.CP1(=O)CC=C(Cl)C1','1'),
	(89621,3,0,'17167-21-4','Consistent with Molecular Formula','C5H9Br2P',259.9079,NULL,'D6FB8A4E322BC15A-FICuS-01-7E','D6FB8A4E322BC15A-FICTS-01-5D','D6FB8A4E322BC15A-uuuuu-01-2D','InChI=1S/C5H9Br2P/c1-8-2-4(6)5(7)3-8/h4-5H,2-3H2,1H3','InChIKey=OZJBEFRJSJPDFT-UHFFFAOYSA-N','CP1CC(Br)C(Br)C1','1'),
	(89622,0,1,NULL,'Consistent with Molecular Formula','C10H10F3N3S',261.2643,NULL,'186E73176F1F4F1F-FICuS-01-61','186E73176F1F4F1F-FICTS-01-40','186E73176F1F4F1F-uuuuu-01-10','InChI=1S/C10H10F3N3S/c1-6(15-16-9(14)17)7-3-2-4-8(5-7)10(11,12)13/h2-5H,1H3,(H3,14,16,17)','InChIKey=TZKDKVOAUCBYJK-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)c1cccc(C(F)(F)F)c1','1'),
	(89623,0,1,'777-16-2','Consistent with Molecular Formula','C9H10FN3S',211.2565,NULL,'B442D3D387A5A957-FICuS-01-5C','B442D3D387A5A957-FICTS-01-3B','B442D3D387A5A957-uuuuu-01-0B','InChI=1S/C9H10FN3S/c1-6(12-13-9(11)14)7-2-4-8(10)5-3-7/h2-5H,1H3,(H3,11,13,14)','InChIKey=JBOMIBNEKCISGH-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)c1ccc(F)cc1','1'),
	(89624,0,0,NULL,'Consistent with Molecular Formula','C8H7IN2',258.0612,NULL,'A9FD6C3C1A069FBC-FICuS-01-96','A9FD6C3C1A069FBC-FICTS-01-75','A9FD6C3C1A069FBC-uuuuu-01-45','InChI=1S/C8H7IN2/c9-5-8-10-6-3-1-2-4-7(6)11-8/h1-4H,5H2,(H,10,11)','InChIKey=DPQFQWQXSCYVIH-UHFFFAOYSA-N','ICc1nc2ccccc2[nH]1',NULL),
	(89625,0,0,'9003-05-8','No Comparision - Error parsing formula suffix - x','C3H5NO',71.0786,'Pamid\nP 300\nQ 41F\nK-PAM\nAP 273\nET 597\nPAA-25\nPAA 70L\nCytame 5\nReten 420\nDow J 100\nStipix AD\nTaloflote\nFlokonit E\nFlygtol GB\nPercol 720\nDow ET 597\nPolystolon\nPolystoron\nSumitex A 1\nPorisutoron\nAminogen PA\nPolyhall 27\nPAARK 123sh\nBio-Gel P 2\nSumirez A 17\nBioGel P-100\nGelamide 250\nSumirez A 27\nNacolyte 673\nSuperfloc 84\nSursolan P 5\nPolyhall 402\nPAM (polymer)\nCyanamer P 35\nVersicol W 11\nPraestol 2800\nSanpoly A 520\nAerofloc 3453\nSuperfloc 900\nSolvitose 433\nPolyacrylamide\nHimoloc OK 507\nCyanamer P 250\nHimoloc SS 200\nJ 100 (polymer)\nP 250 (polymer)\nStokopol D 2624\nMagnafloc R 292\nAcrylamide polymer\nAcrylamide, polymer\nAcrylamide polymers\nPAA 1 (homopolymer)\nPolyacrylamide resin\nK 4 (acrylic polymer)\nAmerican Cyanamid KPAM\nAcrylamide homopolymer\nAmerican Cyanamid P-250\n2-Propenamide, homopolymer\nAcrylamide, polymers\nPAM\nPAA-1\nJ 100\nP 250\nPAM-50','7C37E54BBF792ECC-FICuS-01-90','7C37E54BBF792ECC-FICTS-01-6F','7C37E54BBF792ECC-uuuuu-01-3F','InChI=1S/C3H5NO/c1-2-3(4)5/h2H,1H2,(H2,4,5)','InChIKey=HRPVXLWXLXDGHG-UHFFFAOYSA-N','C=CC(N)=O',NULL),
	(89626,4,0,'20805-90-7','Consistent with Molecular Formula','C22H28O2',324.462,NULL,'C28ECAF2277E16F8-FICuS-01-7F','C28ECAF2277E16F8-FICTS-01-5E','C28ECAF2277E16F8-uuuuu-01-2E','InChI=1S/C22H28O2/c1-3-11-22(24)13-10-20-19-7-5-15-14-16(23)6-8-17(15)18(19)9-12-21(20,22)4-2/h3,9,12,14,19-20,24H,1,4-8,10-11,13H2,2H3','InChIKey=FONGKBHEMRCMIW-UHFFFAOYSA-N','C=CCC1(O)CCC2C3CCC4=CC(=O)CCC4=C3C=CC21CC','1'),
	(89627,4,0,'2384-10-3','Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'F30801F2C38DAC1C-FICuS-01-6B','F30801F2C38DAC1C-FICTS-01-4A','F30801F2C38DAC1C-uuuuu-01-1A','InChI=1S/C20H24O2/c1-12(21)18-7-8-19-17-5-3-13-11-14(22)4-6-15(13)16(17)9-10-20(18,19)2/h9-11,17-19H,3-8H2,1-2H3','InChIKey=BLGNCYFCLKRFPN-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4=CC(=O)CCC4=C3C=CC12C','1'),
	(89628,4,0,'10116-22-0','Consistent with Molecular Formula','C21H28O2',312.451,'R 2453\nRU 2453\nLutionex\nDemegestone\n17-Methyl-19-norpregna-4,9-diene-3,20-dione\n19-Norpregna-4,9-diene-3,20-dione, 17-methyl-\n19-Norpregna-4,9-diene-3,20-dione, 17-methyl-','B722D748B210C75A-FICuS-01-50','B722D748B210C75A-FICTS-01-2F','B722D748B210C75A-uuuuu-01-FF','InChI=1S/C21H28O2/c1-13(22)20(2)11-9-19-18-6-4-14-12-15(23)5-7-16(14)17(18)8-10-21(19,20)3/h12,18-19H,4-11H2,1-3H3','InChIKey=JWAHBTQSSMYISL-UHFFFAOYSA-N','CC(=O)C1(C)CCC2C3CCC4=CC(=O)CCC4=C3CCC21C','1'),
	(89629,3,0,'24640-00-4','Consistent with Molecular Formula','C18H22O3',286.37,NULL,'57AD1ADDB87B0D2B-FICuS-01-8D','57AD1ADDB87B0D2B-FICTS-01-6C','57AD1ADDB87B0D2B-uuuuu-01-3C','InChI=1S/C18H22O3/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(20)21-18/h10,15-16H,2-9H2,1H3','InChIKey=NPYGEUJRIYSVGX-UHFFFAOYSA-N','CC12CCC3=C4CCC(=O)C=C4CCC3C1CCC(=O)O2','1'),
	(89630,0,0,NULL,'No Comparision - Unparameterized Atom - S(a33) connected atoms =[ C C Zn ]','C24H18Cl2N6O4S5Zn',751.03,NULL,'1A05954212813AB2-FICuS-01-26','1A05954212813AB2-FICTS-01-05','77BDC63307E19B16-uuuuu-01-08','InChI=1S/C21H15Cl2N5O3S3.C3H5NOS2.Zn/c22-19(23)20(29)24-12-5-8-16(9-6-12)34(30,31)28-14-3-1-13(2-4-14)26-27-15-7-10-17-18(11-15)33-21(32)25-17;1-4(2-5)3(6)7;/h1-11,19H,(H3,24,25,26,27,28,29,32);2H,1H3,(H,6,7);/q;;+2/p-2','InChIKey=MPBJEHVTVBTHCX-UHFFFAOYSA-L','CN(C=O)C1=[SH][Zn+2]2([SH]=C3[N-]c4ccc(/N=N/c5ccc(NS(=O)(=O)c6ccc(NC(=O)C(Cl)Cl)cc6)cc5)cc4[SH]32)[SH-]1',NULL),
	(89631,0,0,NULL,'No Comparision - Unparameterized Atom - S(a31) connected atoms =[ C C Zn ]','C25H20Cl2N6O5S5Zn',781.0562,NULL,'85E60D1886314FB4-FICuS-01-4E','85E60D1886314FB4-FICTS-01-2D','77BDC63307E19B16-uuuuu-01-08','InChI=1S/C21H15Cl2N5O3S3.C4H7NO2S2.Zn/c22-19(23)20(29)24-12-5-8-16(9-6-12)34(30,31)28-14-3-1-13(2-4-14)26-27-15-7-10-17-18(11-15)33-21(32)25-17;1-2-7-3(6)5-4(8)9;/h1-11,19H,(H3,24,25,26,27,28,29,32);2H2,1H3,(H2,5,6,8,9);/q;;+2/p-2','InChIKey=UCSBGPGEGIYIKI-UHFFFAOYSA-L','CCOC(=O)NC1=[SH][Zn+2]2([SH]=C3[N-]c4ccc(/N=N/c5ccc(NS(=O)(=O)c6ccc(NC(=O)C(Cl)Cl)cc6)cc5)cc4[SH]32)[SH-]1',NULL),
	(89632,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a39) connected atoms =[ S S S ]','C29H26Cl2N7O7S7Sb',1001.6431,NULL,'B0E4FB2D7E04449A-FICuS-01-72','B0E4FB2D7E04449A-FICTS-01-51','6C0DBB924F58756D-uuuuu-01-1F','InChI=1S/C21H15Cl2N5O3S3.2C4H7NO2S2.Sb/c22-19(23)20(29)24-12-5-8-16(9-6-12)34(30,31)28-14-3-1-13(2-4-14)26-27-15-7-10-17-18(11-15)33-21(32)25-17;2*1-2-7-3(6)5-4(8)9;/h1-11,19,28H,(H,24,29)(H,25,32);2*2H2,1H3,(H2,5,6,8,9);/q;;;+3/p-3/b27-26+;;;','InChIKey=KUEJPJDCCMZXSY-DTBIJOOYSA-K','CCOC(=O)NC(=S)S[Sb](SC(=S)NC(=O)OCC)Sc1nc2ccc(/N=N/c3ccc(NS(=O)(=O)c4ccc(NC(=O)C(Cl)Cl)cc4)cc3)cc2s1',NULL),
	(89633,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a38) connected atoms =[ S S S ]','C27H22Cl2N7O5S7Sb',941.5907,NULL,'5D151F69033A43B8-FICuS-01-44','5D151F69033A43B8-FICTS-01-23','6C0DBB924F58756D-uuuuu-01-1F','InChI=1S/C21H15Cl2N5O3S3.2C3H5NOS2.Sb/c22-19(23)20(29)24-12-5-8-16(9-6-12)34(30,31)28-14-3-1-13(2-4-14)26-27-15-7-10-17-18(11-15)33-21(32)25-17;2*1-4(2-5)3(6)7;/h1-11,19,28H,(H,24,29)(H,25,32);2*2H,1H3,(H,6,7);/q;;;+3/p-3','InChIKey=VBYOLXMORZRFCA-UHFFFAOYSA-K','CN(C=O)C(=S)S[Sb](SC(=S)N(C)C=O)Sc1nc2ccc(/N=N/c3ccc(NS(=O)(=O)c4ccc(NC(=O)C(Cl)Cl)cc4)cc3)cc2s1',NULL),
	(89634,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a35) connected atoms =[ S S S ]','C25H23N6O4S7Sb',817.6645,NULL,'BFE52CBBF55E16C4-FICuS-01-95','BFE52CBBF55E16C4-FICTS-01-74','DE69F566B10E9DB4-uuuuu-01-30','InChI=1S/C19H16N4O2S3.2C3H5NOS2.Sb/c24-28(25,18-12-10-14(11-13-18)20-19(26)27)23-17-8-6-16(7-9-17)22-21-15-4-2-1-3-5-15;2*1-4(2-5)3(6)7;/h1-13,23H,(H2,20,26,27);2*2H,1H3,(H,6,7);/q;;;+3/p-3','InChIKey=STXSSIKJOZJJKY-UHFFFAOYSA-K','CN(C=O)C(=S)S[Sb](SC(=S)Nc1ccc(S(=O)(=O)Nc2ccc(/N=N/c3ccccc3)cc2)cc1)SC(=S)N(C)C=O',NULL),
	(89635,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a39) connected atoms =[ S S S ]','C27H27N6O6S7Sb',877.7169,NULL,'FC964E0B4F1F0498-FICuS-01-70','FC964E0B4F1F0498-FICTS-01-4F','DE69F566B10E9DB4-uuuuu-01-30','InChI=1S/C19H16N4O2S3.2C4H7NO2S2.Sb/c24-28(25,18-12-10-14(11-13-18)20-19(26)27)23-17-8-6-16(7-9-17)22-21-15-4-2-1-3-5-15;2*1-2-7-3(6)5-4(8)9;/h1-13,23H,(H2,20,26,27);2*2H2,1H3,(H2,5,6,8,9);/q;;;+3/p-3','InChIKey=OVUMSANDHSDPHZ-UHFFFAOYSA-K','CCOC(=O)NC(=S)S[Sb](SC(=S)NC(=O)OCC)SC(=S)Nc1ccc(S(=O)(=O)Nc2ccc(/N=N/c3ccccc3)cc2)cc1',NULL),
	(89636,8,0,'24147-65-7','Consistent with Molecular Formula','C31H51NO2',469.7494,NULL,'73E7E937E51A1649-FICuS-01-55','73E7E937E51A1649-FICTS-01-34','73E7E937E51A1649-uuuuu-01-04','InChI=1S/C31H51NO2/c1-21(2)7-6-8-22(3)26-11-12-27-25-10-9-23-19-24(34-29(33)20-32-17-18-32)13-15-30(23,4)28(25)14-16-31(26,27)5/h9,21-22,24-28H,6-8,10-20H2,1-5H3','InChIKey=XIJABZYAHORBCS-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)CN5CC5)CCC4(C)C3CCC12C','1'),
	(89637,0,0,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,NULL,'F8A5EE08DF6CEEF7-FICuS-01-B7','F8A5EE08DF6CEEF7-FICTS-01-96','F8A5EE08DF6CEEF7-uuuuu-01-66','InChI=1S/C20H26O4/c21-14-10-6-4-2-1-3-5-7-13-17-18(22)15-11-8-9-12-16(15)19(23)20(17)24/h8-9,11-12,21,24H,1-7,10,13-14H2','InChIKey=LTCSCBQSWQLTDP-UHFFFAOYSA-N','O=C1C(O)=C(CCCCCCCCCCO)C(=O)c2ccccc21',NULL),
	(89638,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN5O3',371.7823,NULL,'421CFB6B1AD90758-FICuS-01-64','421CFB6B1AD90758-FICTS-01-43','421CFB6B1AD90758-uuuuu-01-13','InChI=1S/C17H14ClN5O3/c18-11-3-1-10(2-4-11)15-14(21-17(20)22-16(15)19)9-26-13-7-5-12(6-8-13)23(24)25/h1-8H,9H2,(H4,19,20,21,22)','InChIKey=UOOPSVSKELTMGP-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2ccc([N+](=O)[O-])cc2)n1',NULL),
	(89639,0,0,'19160-22-6','Consistent with Molecular Formula','C16H15FN2O5S',366.3633,NULL,'C776F477FC186C71-FICuS-01-69','C776F477FC186C71-FICTS-01-48','C776F477FC186C71-uuuuu-01-18','InChI=1S/C16H15FN2O5S/c17-25(23,24)15-5-2-4-13(11-15)18-16(20)6-1-3-12-7-9-14(10-8-12)19(21)22/h2,4-5,7-11H,1,3,6H2,(H,18,20)','InChIKey=WVJUJTVCSJAHPL-UHFFFAOYSA-N','O=C(CCCc1ccc([N+](=O)[O-])cc1)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(89640,0,0,'21315-96-8','Consistent with Molecular Formula','C14H11FN2O6S',354.3091,NULL,'2BD8A034F69C5E2A-FICuS-01-74','2BD8A034F69C5E2A-FICTS-01-53','2BD8A034F69C5E2A-uuuuu-01-23','InChI=1S/C14H11FN2O6S/c15-24(21,22)13-3-1-2-10(8-13)16-14(18)9-23-12-6-4-11(5-7-12)17(19)20/h1-8H,9H2,(H,16,18)','InChIKey=VLNLSAIJTQPZSG-UHFFFAOYSA-N','O=C(COc1ccc([N+](=O)[O-])cc1)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(89641,0,0,'21316-01-8','Consistent with Molecular Formula','C14H15FN2O4S2',358.4019,NULL,'629D8DD5A94F0E6C-FICuS-01-83','629D8DD5A94F0E6C-FICTS-01-62','629D8DD5A94F0E6C-uuuuu-01-32','InChI=1S/C14H15FN2O4S2/c15-22(18,19)13-2-1-3-14(10-13)23(20,21)17-9-8-11-4-6-12(16)7-5-11/h1-7,10,17H,8-9,16H2','InChIKey=ULUUEIYIGJBZEB-UHFFFAOYSA-N','Nc1ccc(CCNS(=O)(=O)c2cccc(S(=O)(=O)F)c2)cc1',NULL),
	(89642,0,0,'15870-54-9','Consistent with Molecular Formula','C12H9N5O3S',303.2948,'2-(2-nitrobenzylthio)-3H-purin-6(7H)-one','C61969DE8109EB86-FICuS-01-69','2DEA6F296D5C8C3A-FICTS-01-6A','C61969DE8109EB86-uuuuu-01-18','InChI=1S/C12H9N5O3S/c18-11-9-10(14-6-13-9)15-12(16-11)21-5-7-3-1-2-4-8(7)17(19)20/h1-4,6H,5H2,(H2,13,14,15,16,18)','InChIKey=NJLOUSIFCRNUHD-UHFFFAOYSA-N','O=c1nc(SCc2ccccc2[N+](=O)[O-])[nH]c2nc[nH]c12',NULL),
	(89643,0,0,'15870-55-0','Consistent with Molecular Formula','C12H9N5O3S',303.2948,'2-(3-nitrobenzylthio)-3H-purin-6(7H)-one','351887C0BFD452C9-FICuS-01-5D','B0557D414F08CC4D-FICTS-01-42','351887C0BFD452C9-uuuuu-01-0C','InChI=1S/C12H9N5O3S/c18-11-9-10(14-6-13-9)15-12(16-11)21-5-7-2-1-3-8(4-7)17(19)20/h1-4,6H,5H2,(H2,13,14,15,16,18)','InChIKey=DIKVHTCRLXZEJN-UHFFFAOYSA-N','O=c1nc(SCc2cccc([N+](=O)[O-])c2)[nH]c2nc[nH]c12',NULL),
	(89644,0,0,'15870-57-2','Consistent with Molecular Formula','C12H9N5O3S',303.2948,NULL,'84FC8162A0943999-FICuS-01-49','62BF558B9A32A45F-FICTS-01-49','84FC8162A0943999-uuuuu-01-F8','InChI=1S/C12H9N5O3S/c18-11-9-10(13-6-14-11)16-12(15-9)21-5-7-3-1-2-4-8(7)17(19)20/h1-4,6H,5H2,(H2,13,14,15,16,18)','InChIKey=HQUHDIFSNQTVTO-UHFFFAOYSA-N','O=c1nc[nH]c2nc(SCc3ccccc3[N+](=O)[O-])[nH]c12',NULL),
	(89645,0,0,'15870-58-3','Consistent with Molecular Formula','C12H9N5O3S',303.2948,NULL,'C7726F9328A5006A-FICuS-01-49','2CF9F2F60350B9E3-FICTS-01-49','C7726F9328A5006A-uuuuu-01-F8','InChI=1S/C12H9N5O3S/c18-11-9-10(13-6-14-11)16-12(15-9)21-5-7-2-1-3-8(4-7)17(19)20/h1-4,6H,5H2,(H2,13,14,15,16,18)','InChIKey=NHVGMBZSNYMQSN-UHFFFAOYSA-N','O=c1nc[nH]c2nc(SCc3cccc([N+](=O)[O-])c3)[nH]c12',NULL),
	(89646,0,0,'15870-62-9','Consistent with Molecular Formula','C12H11N5OS',273.3118,NULL,'D29E9DED11EB1D74-FICuS-01-8A','C599883C03BC32E9-FICTS-01-41','D29E9DED11EB1D74-uuuuu-01-39','InChI=1S/C12H11N5OS/c13-8-3-1-2-7(4-8)5-19-12-16-9-10(17-12)14-6-15-11(9)18/h1-4,6H,5,13H2,(H2,14,15,16,17,18)','InChIKey=VTLVXKSVKAJAOF-UHFFFAOYSA-N','Nc1cccc(CSc2nc3[nH]cnc(=O)c3[nH]2)c1',NULL),
	(89647,0,0,'19160-26-0','Consistent with Molecular Formula','C23H31FN6O6S2',570.6529,NULL,'7F1C724DA0209560-FICuS-01-40','163FEA9368AD991F-FICTS-01-54','FD6B22557C393E0B-uuuuu-01-16','InChI=1S/C21H25FN6O3S.C2H6O3S/c1-21(2)27-19(23)26-20(24)28(21)16-11-9-14(10-12-16)5-3-8-18(29)25-15-6-4-7-17(13-15)32(22,30)31;1-2-6(3,4)5/h4,6-7,9-13H,3,5,8H2,1-2H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=OWCKGINBKQWZCM-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCC(=O)Nc2cccc(S(=O)(=O)F)c2)cc1.CCS(=O)(=O)O',NULL),
	(89648,0,0,'21320-59-2','Consistent with Molecular Formula','C21H27FN6O7S2',558.5987,NULL,'E6824A45ADED9600-FICuS-01-67','4C3CC4DD12898EF2-FICTS-01-5B','64F51A5D71F43D6B-uuuuu-01-17','InChI=1S/C19H21FN6O4S.C2H6O3S/c1-19(2)25-17(21)24-18(22)26(19)13-6-8-14(9-7-13)30-11-16(27)23-12-4-3-5-15(10-12)31(20,28)29;1-2-6(3,4)5/h3-10H,11H2,1-2H3,(H,23,27)(H4,21,22,24,25);2H2,1H3,(H,3,4,5)','InChIKey=IMVFNRORSQNDIT-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)Nc2cccc(S(=O)(=O)F)c2)cc1.CCS(=O)(=O)O',NULL),
	(89649,0,0,'21316-23-4','Consistent with Molecular Formula','C21H29FN6O7S3',592.6745,NULL,'C0485653CB79EAA5-FICuS-01-6A','EB7ACCB64D8000D9-FICTS-01-60','423F064B176041CE-uuuuu-01-EC','InChI=1S/C19H23FN6O4S2.C2H6O3S/c1-19(2)25-17(21)24-18(22)26(19)14-8-6-13(7-9-14)10-11-23-32(29,30)16-5-3-4-15(12-16)31(20,27)28;1-2-6(3,4)5/h3-9,12,23H,10-11H2,1-2H3,(H4,21,22,24,25);2H2,1H3,(H,3,4,5)','InChIKey=AOQGKQBBHAOCDG-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCNS(=O)(=O)c2cccc(S(=O)(=O)F)c2)cc1.CCS(=O)(=O)O',NULL),
	(89650,0,0,'16886-54-7','Consistent with Molecular Formula','?H7N2O2PS',130.1013,'Ammonium sulfide amide phosphate\nPhosphoramidothioic acid, diammonium salt\nPhosphoramidothioic acid, diammonium salt','9D99CB54CCFD9807-FICuS-01-8C','9D99CB54CCFD9807-FICTS-01-6B','9D99CB54CCFD9807-uuuuu-01-3B','InChI=1S/H4NO2PS.H3N/c1-4(2,3)5;/h(H4,1,2,3,5);1H3','InChIKey=JVSVUORVQSGUCW-UHFFFAOYSA-N','*.N.NP(=O)(O)S',NULL),
	(89651,1,0,'14169-99-4','No Comparision - Unparameterized Atom - Li(a11) connected atoms =[ ]','C3H10LiNO4PS',194.0911,NULL,'77C8E1A2AB0D5EB1-FICuS-01-7D','77C8E1A2AB0D5EB1-FICTS-01-5C','1512777618236B9F-uuuuu-01-DF','InChI=1S/C3H10NO4PS.Li/c4-1-3(5)2-10-9(6,7)8;/h3,5H,1-2,4H2,(H2,6,7,8);/q;+1','InChIKey=OIBYZPCJJBZRHQ-UHFFFAOYSA-N','NCC(O)CSP(=O)(O)O.[Li+]','1'),
	(89652,4,0,'21679-14-1','Consistent with Molecular Formula','C10H12FN5O4',285.2343,'2-Fluoro Ara-A\n2-Fluoroadenine arabinoside\n9H-Purin-6-amine, 9-.beta.-D-arabinofuranosyl-2-fluoro-\nAdenine, 9-.beta.-D-arabinofuranosyl-2-fluoro-','5FDBA134EB6B7236-FICuS-01-72','5FDBA134EB6B7236-FICTS-01-51','5FDBA134EB6B7236-uuuuu-01-21','InChI=1S/C10H12FN5O4/c11-10-14-7(12)4-8(15-10)16(2-13-4)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,14,15)','InChIKey=HBUBKKRHXORPQB-UHFFFAOYSA-N','Nc1nc(F)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(89653,0,0,'38359-80-7','Consistent with Molecular Formula','C21H24?ClN5O2',413.9059,NULL,'8ACE801FAF7FBE22-FICuS-01-96','8ACE801FAF7FBE22-FICTS-01-75','8ACE801FAF7FBE22-uuuuu-01-45','InChI=1S/C21H23N5O2.ClH/c1-2-28-21(27)25-17-13-16(22)18(23)20(24-17)26-19(14-9-5-3-6-10-14)15-11-7-4-8-12-15;/h3-13,19H,2,23H2,1H3,(H4,22,24,25,26,27);1H','InChIKey=YXSDQHXFQOXSDA-UHFFFAOYSA-N','*.CCOC(=O)Nc1cc(N)c(N)c(NC(c2ccccc2)c2ccccc2)n1.Cl',NULL),
	(89654,0,0,NULL,'Consistent with Molecular Formula','C22H30N6O5',458.5162,NULL,'678556F9BFF7C446-FICuS-01-71','678556F9BFF7C446-FICTS-01-50','86F101D32EA98037-uuuuu-01-F6','InChI=1S/C20H24N6O4.C2H6O/c1-3-29-19(27)12-5-7-13(8-6-12)22-10-14-11-23-15-9-16(26-20(28)30-4-2)25-18(21)17(15)24-14;1-2-3/h5-9,22-23H,3-4,10-11H2,1-2H3,(H3,21,25,26,28);3H,2H2,1H3','InChIKey=GTMNDTOHPRJTQX-UHFFFAOYSA-N','CCO.CCOC(=O)Nc1cc2c(c(N)n1)N=C(CNc1ccc(C(=O)OCC)cc1)CN2',NULL),
	(89655,0,0,'30768-47-9','Consistent with Molecular Formula','C20H22N6O4',410.4316,NULL,'6AAB4AFC589D0820-FICuS-01-73','6AAB4AFC589D0820-FICTS-01-52','6AAB4AFC589D0820-uuuuu-01-22','InChI=1S/C20H22N6O4/c1-3-29-19(27)12-5-7-13(8-6-12)22-10-14-11-23-15-9-16(26-20(28)30-4-2)25-18(21)17(15)24-14/h5-9,11,22H,3-4,10H2,1-2H3,(H3,21,25,26,28)','InChIKey=KQIVMXKSSIPEBY-UHFFFAOYSA-N','CCOC(=O)Nc1cc2ncc(CNc3ccc(C(=O)OCC)cc3)nc2c(N)n1',NULL),
	(89656,2,0,NULL,'Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'C7CE4B034A1D8470-FICuS-01-5F','C7CE4B034A1D8470-FICTS-01-3E','C7CE4B034A1D8470-uuuuu-01-0E','InChI=1S/C9H14N4O2/c10-8-7(9(11)15)12-4-13(8)5-2-1-3-6(5)14/h4-6,14H,1-3,10H2,(H2,11,15)','InChIKey=ANDXEZWXWOCDDA-UHFFFAOYSA-N','NC(=O)c1ncn(C2CCCC2O)c1N','1'),
	(89657,1,0,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'DFDE2F37EE770D91-FICuS-01-92','DFDE2F37EE770D91-FICTS-01-71','DFDE2F37EE770D91-uuuuu-01-41','InChI=1S/C17H15NO/c1-17(19,14-8-3-2-4-9-14)16-12-11-13-7-5-6-10-15(13)18-16/h2-12,19H,1H3','InChIKey=FKHUOZOQHSLAFU-UHFFFAOYSA-N','CC(O)(c1ccccc1)c1ccc2ccccc2n1','1'),
	(89658,2,0,'2743-38-6','Consistent with Molecular Formula','C18H14O8',358.3038,'L-Dibenzoyltartaric acid\nDibenzoyl d-tartaric acid\n[-]-Dibenzoyltartaric acid\n(-)-Dibenzoyltartaric acid\nO,O-Dibenzoyltartaric acid\n[-]-Dibenzoyl tartaric acid\nTartaric acid, dibenzoate, (-)-\nO,O-Dibenzoyl-(+)-tartaric acid\n(-)-Dibenzoyl-L(+)-tartaric acid\n2,3-Bis(benzoyloxy)-butanedioic acid, [R-(R*,R*)]-\nButanedioic acid, 2,3-bis(benzoyloxy)-, [R-(R*,R*)]-','58FDA4409F5242A2-FICuS-01-56','58FDA4409F5242A2-FICTS-01-35','58FDA4409F5242A2-uuuuu-01-05','InChI=1S/C18H14O8/c19-15(20)13(25-17(23)11-7-3-1-4-8-11)14(16(21)22)26-18(24)12-9-5-2-6-10-12/h1-10,13-14H,(H,19,20)(H,21,22)','InChIKey=YONLFQNRGZXBBF-UHFFFAOYSA-N','O=C(OC(C(=O)O)C(OC(=O)c1ccccc1)C(=O)O)c1ccccc1','1'),
	(89659,0,0,'42822-57-1','Consistent with Molecular Formula','C10H16NO3P',229.2151,NULL,'2D15C5C0A510F303-FICuS-01-41','2D15C5C0A510F303-FICTS-01-20','2D15C5C0A510F303-uuuuu-01-F0','InChI=1S/C10H16NO3P/c1-3-13-15(12,14-4-2)10-7-5-9(11)6-8-10/h5-8H,3-4,11H2,1-2H3','InChIKey=OIGQTUBEBRLSOX-UHFFFAOYSA-N','CCOP(=O)(OCC)c1ccc(N)cc1',NULL),
	(89660,0,0,'60656-63-5','Consistent with Molecular Formula','C7H7N3O3',181.1506,NULL,'92C80E998330E63A-FICuS-01-51','7F40F58326D6C41A-FICTS-01-38','92C80E998330E63A-uuuuu-01-00','InChI=1S/C7H7N3O3/c1-4(12)8-7-9-5(3-11)2-6(13)10-7/h2-3H,1H3,(H2,8,9,10,12,13)','InChIKey=ALKKEDWNQXAYHK-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)cc(C=O)[nH]1',NULL),
	(89661,0,0,'6599-85-5','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'198708776DE1595F-FICuS-01-4F','198708776DE1595F-FICTS-01-2E','198708776DE1595F-uuuuu-01-FE','InChI=1S/C12H14N2O2/c1-8-11-10(7-15-12(2,3)16-11)9(4-5-13)6-14-8/h6H,4,7H2,1-3H3','InChIKey=PKWJQUPIUAIORD-UHFFFAOYSA-N','Cc1ncc(CC#N)c2c1OC(C)(C)OC2',NULL),
	(89662,0,0,'6563-00-4','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'2733F65C71A62FA9-FICuS-01-5B','2733F65C71A62FA9-FICTS-01-3A','2733F65C71A62FA9-uuuuu-01-0A','InChI=1S/C12H15NO4/c1-7-11-9(6-16-12(2,3)17-11)8(5-13-7)4-10(14)15/h5H,4,6H2,1-3H3,(H,14,15)','InChIKey=BEAXGMKHMBYWPW-UHFFFAOYSA-N','Cc1ncc(CC(=O)O)c2c1OC(C)(C)OC2',NULL),
	(89663,0,0,'33475-88-6','Consistent with Molecular Formula','C12H17Cl2NO2',278.1778,NULL,'1EAB9249348A639F-FICuS-01-60','1EAB9249348A639F-FICTS-01-3F','1E5735AC0B07BAD1-uuuuu-01-15','InChI=1S/C12H16ClNO2.ClH/c1-8-11-10(7-15-12(2,3)16-11)9(4-5-13)6-14-8;/h6H,4-5,7H2,1-3H3;1H','InChIKey=PYODXLNQNGZIOR-UHFFFAOYSA-N','Cc1ncc(CCCl)c2c1OC(C)(C)OC2.Cl',NULL),
	(89664,0,0,'14142-90-6','Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'A39C522575FE5924-FICuS-01-50','A39C522575FE5924-FICTS-01-2F','A39C522575FE5924-uuuuu-01-FF','InChI=1S/C11H14ClNO2/c1-7-10-9(8(4-12)5-13-7)6-14-11(2,3)15-10/h5H,4,6H2,1-3H3','InChIKey=NVXXLSOPXRVGII-UHFFFAOYSA-N','Cc1ncc(CCl)c2c1OC(C)(C)OC2',NULL),
	(89665,1,0,NULL,'Consistent with Molecular Formula','C26H21N3O4',439.4696,NULL,'3A2BAD21BDE8F178-FICuS-01-80','116F5A66B247B499-FICTS-01-2D','3A2BAD21BDE8F178-uuuuu-01-2F','InChI=1S/C26H21N3O4/c1-14-11-12-20(15(2)13-14)27-26(33)23(16(3)30)29-28-21-10-6-9-19-22(21)25(32)18-8-5-4-7-17(18)24(19)31/h4-13,23H,1-3H3,(H,27,33)','InChIKey=JIEHDYTVRRRIEM-UHFFFAOYSA-N','CC(=O)C(/N=N/c1cccc2c1C(=O)c1ccccc1C2=O)C(=O)Nc1ccc(C)cc1C','1'),
	(89666,1,0,NULL,'Consistent with Molecular Formula','C25H19N3O4',425.4428,NULL,'F2ED0827C8E14608-FICuS-01-5C','E3D31FB426577B01-FICTS-01-30','F2ED0827C8E14608-uuuuu-01-0B','InChI=1S/C25H19N3O4/c1-14-8-3-6-12-19(14)26-25(32)22(15(2)29)28-27-20-13-7-11-18-21(20)24(31)17-10-5-4-9-16(17)23(18)30/h3-13,22H,1-2H3,(H,26,32)','InChIKey=WSEHVOSANAVVGR-UHFFFAOYSA-N','CC(=O)C(/N=N/c1cccc2c1C(=O)c1ccccc1C2=O)C(=O)Nc1ccccc1C','1'),
	(89667,0,0,'19286-75-0','Consistent with Molecular Formula','C20H13NO3',315.3276,'Disperse Violet 27\nDisperse Violet 23\n1-Hydroxy-4-anilinoanthraquinone\n1-Anilino-4-hydroxyanthraquinone\n1-(Phenylamino)-4-hydroxyanthraquinone\nAnthraquinone, 1-hydroxy-4-(phenylamino)-\n9,10-Anthracenedione, 1-hydroxy-4-(phenylamino)-\nAnthraquinone, 1-anilino-4-hydroxy-','C3D937358891F57F-FICuS-01-5E','C3D937358891F57F-FICTS-01-3D','C3D937358891F57F-uuuuu-01-0D','InChI=1S/C20H13NO3/c22-16-11-10-15(21-12-6-2-1-3-7-12)17-18(16)20(24)14-9-5-4-8-13(14)19(17)23/h1-11,21-22H','InChIKey=ZNQIAQXHADXXQI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Nc3ccccc3)ccc(O)c21',NULL),
	(89668,0,0,NULL,'Consistent with Molecular Formula','C32H30N2O6',538.5988,NULL,'851E684D1D911E26-FICuS-01-4D','851E684D1D911E26-FICTS-01-2C','851E684D1D911E26-uuuuu-01-FC','InChI=1S/C32H30N2O6/c1-17-19(13-35)9-23(10-20(17)14-36)33-27-7-8-28(34-24-11-21(15-37)18(2)22(12-24)16-38)30-29(27)31(39)25-5-3-4-6-26(25)32(30)40/h3-12,33-38H,13-16H2,1-2H3','InChIKey=UPDCTMNCKSYZOU-UHFFFAOYSA-N','Cc1c(CO)cc(Nc2ccc(Nc3cc(CO)c(C)c(CO)c3)c3c2C(=O)c2ccccc2C3=O)cc1CO',NULL),
	(89669,0,0,'19263-30-0','Consistent with Molecular Formula','C13H9N3O',223.2336,'3-Phenyl-1,2,3-benzotriazin-4(3H)-one\n1,2,3-Benzotriazin-4(3H)-one, 3-phenyl-\n1,2,3-Benzotriazin-4(3H)-one, 3-phenyl-','3DCF81A73883A652-FICuS-01-5C','3DCF81A73883A652-FICTS-01-3B','3DCF81A73883A652-uuuuu-01-0B','InChI=1S/C13H9N3O/c17-13-11-8-4-5-9-12(11)14-15-16(13)10-6-2-1-3-7-10/h1-9H','InChIKey=OSZDOFKUFXEPNC-UHFFFAOYSA-N','O=c1c2ccccc2nnn1-c1ccccc1',NULL),
	(89670,0,1,'28220-39-5','Consistent with Molecular Formula','C18H16FN',265.3295,'Benzenamine, 2-fluoro-4-(1H-inden-1-ylidenemethyl)-N,N-dimethyl-\np-Toluidine, 2-fluoro-.alpha.-inden-1-ylidene-N,N-dimethyl-','693E5145267DABB9-FICuS-01-5E','693E5145267DABB9-FICTS-01-3D','693E5145267DABB9-uuuuu-01-0D','InChI=1S/C18H16FN/c1-20(2)18-10-7-13(12-17(18)19)11-15-9-8-14-5-3-4-6-16(14)15/h3-12H,1-2H3','InChIKey=YACXNWMNSRGMFV-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\C=Cc3ccccc32)cc1F','1'),
	(89671,0,1,'28164-40-1','Consistent with Molecular Formula','C17H14ClN',267.7573,'Benzenamine, 2-chloro-4-(1H-inden-1-ylidenemethyl)-N-methyl-\np-Toluidine, 2-chloro-.alpha.-inden-1-ylidene-N-methyl-','49A7F9871C7C4FD1-FICuS-01-77','49A7F9871C7C4FD1-FICTS-01-56','49A7F9871C7C4FD1-uuuuu-01-26','InChI=1S/C17H14ClN/c1-19-17-9-6-12(11-16(17)18)10-14-8-7-13-4-2-3-5-15(13)14/h2-11,19H,1H3','InChIKey=RLCXYUQVZSYSGK-UHFFFAOYSA-N','CNc1ccc(/C=C2\\C=Cc3ccccc32)cc1Cl','1'),
	(89672,0,1,'28164-42-3','Consistent with Molecular Formula','C17H14IN',359.2088,NULL,'3B08EB61DAD6BDE3-FICuS-01-8F','3B08EB61DAD6BDE3-FICTS-01-6E','3B08EB61DAD6BDE3-uuuuu-01-3E','InChI=1S/C17H14IN/c1-19-17-9-6-12(11-16(17)18)10-14-8-7-13-4-2-3-5-15(13)14/h2-11,19H,1H3','InChIKey=UZLGNKBARLETHY-UHFFFAOYSA-N','CNc1ccc(/C=C2\\C=Cc3ccccc32)cc1I','1'),
	(89673,0,1,'28164-43-4','Consistent with Molecular Formula','C17H13Cl2N',302.2024,NULL,'DAC9F043CD514DAF-FICuS-01-91','DAC9F043CD514DAF-FICTS-01-70','DAC9F043CD514DAF-uuuuu-01-40','InChI=1S/C17H13Cl2N/c1-20-17-15(18)9-11(10-16(17)19)8-13-7-6-12-4-2-3-5-14(12)13/h2-10,20H,1H3','InChIKey=WTUYNYKXRZHNBX-UHFFFAOYSA-N','CNc1c(Cl)cc(/C=C2\\C=Cc3ccccc32)cc1Cl','1'),
	(89674,0,0,'34993-71-0','Consistent with Molecular Formula','C13H18O6',270.2816,NULL,'44F25E8CF94ADD8B-FICuS-01-92','44F25E8CF94ADD8B-FICTS-01-71','44F25E8CF94ADD8B-uuuuu-01-41','InChI=1S/C13H18O6/c1-4-9-7-13(8-19-10(9)14,11(15)17-5-2)12(16)18-6-3/h7H,4-6,8H2,1-3H3','InChIKey=ZGQPQRAFXHIDIK-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C=C(CC)C(=O)OC1',NULL),
	(89675,1,0,NULL,'Consistent with Molecular Formula','C17H25NO5',323.3882,NULL,'F7B6FB6B54B3CA09-FICuS-01-87','F7B6FB6B54B3CA09-FICTS-01-66','F7B6FB6B54B3CA09-uuuuu-01-36','InChI=1S/C17H25NO5/c1-3-22-16(19)10-11-18-15(17(20)23-4-2)13-21-12-14-8-6-5-7-9-14/h5-9,15,18H,3-4,10-13H2,1-2H3','InChIKey=UDNCYKSFVNMHKX-UHFFFAOYSA-N','CCOC(=O)CCNC(COCc1ccccc1)C(=O)OCC','1'),
	(89676,1,0,NULL,'Consistent with Molecular Formula','C18H27NO5',337.415,NULL,'11D259E06E1DF2AD-FICuS-01-6F','11D259E06E1DF2AD-FICTS-01-4E','11D259E06E1DF2AD-uuuuu-01-1E','InChI=1S/C18H27NO5/c1-4-23-17(20)11-12-19(13-15-9-7-6-8-10-15)16(14-22-3)18(21)24-5-2/h6-10,16H,4-5,11-14H2,1-3H3','InChIKey=KWYHYTRGVRWJPI-UHFFFAOYSA-N','CCOC(=O)CCN(Cc1ccccc1)C(COC)C(=O)OCC','1'),
	(89677,1,0,NULL,'Consistent with Molecular Formula','C20H29NO7',395.4516,NULL,'E86F2981F63A183C-FICuS-01-63','E86F2981F63A183C-FICTS-01-42','E86F2981F63A183C-uuuuu-01-12','InChI=1S/C20H29NO7/c1-4-26-18(22)12-13-21(20(24)28-6-3)17(19(23)27-5-2)15-25-14-16-10-8-7-9-11-16/h7-11,17H,4-6,12-15H2,1-3H3','InChIKey=DMRURLVHQOQKEC-UHFFFAOYSA-N','CCOC(=O)CCN(C(=O)OCC)C(COCc1ccccc1)C(=O)OCC','1'),
	(89678,0,0,'34993-74-3','Consistent with Molecular Formula','C17H26O8',358.3876,NULL,'B987A1EE4104B74A-FICuS-01-64','B987A1EE4104B74A-FICTS-01-43','B987A1EE4104B74A-uuuuu-01-13','InChI=1S/C17H26O8/c1-6-17(15(20)24-9-4,16(21)25-10-5)11-12(13(18)22-7-2)14(19)23-8-3/h11H,6-10H2,1-5H3','InChIKey=QKNBSVJRMBBCKM-UHFFFAOYSA-N','CCOC(=O)C(=CC(CC)(C(=O)OCC)C(=O)OCC)C(=O)OCC',NULL),
	(89679,0,1,NULL,'Consistent with Molecular Formula','C14H22O6',286.3242,NULL,'E54CFAA23ECE7590-FICuS-01-87','E54CFAA23ECE7590-FICTS-01-66','E54CFAA23ECE7590-uuuuu-01-36','InChI=1S/C14H22O6/c1-5-10(12(15)18-6-2)9-11(13(16)19-7-3)14(17)20-8-4/h9,11H,5-8H2,1-4H3','InChIKey=NEJVJWUSPGGHEQ-UHFFFAOYSA-N','CCOC(=O)/C(=C/C(C(=O)OCC)C(=O)OCC)CC','1'),
	(89680,2,0,NULL,'Consistent with Molecular Formula','C13H18O7',286.281,NULL,'0D2180E20C363D8F-FICuS-01-4E','0D2180E20C363D8F-FICTS-01-2D','0D2180E20C363D8F-uuuuu-01-FD','InChI=1S/C13H18O7/c1-4-13-8(20-13)12(7-19-11(13)16,9(14)17-5-2)10(15)18-6-3/h8H,4-7H2,1-3H3','InChIKey=FXLWUHNCIBYDRS-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)COC(=O)C2(CC)OC21','1'),
	(89681,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H38O4 in C24H36O5','C24H38?O5',406.5612,NULL,'255850DD840E4416-FICuS-01-38','255850DD840E4416-FICTS-01-17','255850DD840E4416-uuuuu-01-E7','InChI=1S/C24H38O4.O/c1-15(25)27-18-10-12-23(3)17(14-18)6-5-7-19-20-8-9-22(28-16(2)26)24(20,4)13-11-21(19)23;/h17-22H,5-14H2,1-4H3;','InChIKey=GSIGGHGGKHYAAH-UHFFFAOYSA-N','*=O.CC(=O)OC1CCC2(C)C(CCCC3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(89682,0,0,'27415-74-3','Consistent with Molecular Formula','C8H12F2N6O',246.2192,'1H-Imidazole-4-carboxamide, 5-[3,3-bis(2-fluoroethyl)-1-triazenyl]-\nImidazole-4-carboxamide, 5-[3,3-bis(2-fluoroethyl)-1-triazeno]-','DBAC00CC585EC74F-FICuS-01-92','B733D2B6114D3FDE-FICTS-01-4F','DBAC00CC585EC74F-uuuuu-01-41','InChI=1S/C8H12F2N6O/c9-1-3-16(4-2-10)15-14-8-6(7(11)17)12-5-13-8/h5H,1-4H2,(H2,11,17)(H,12,13)/b15-14+','InChIKey=JYJRBPIIRKSKMF-CCEZHUSRSA-N','NC(=O)c1nc[nH]c1/N=N/N(CCF)CCF',NULL),
	(89683,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a16) connected atoms =[ Cl Cl ]','C7H11Cl2CuN5O2',331.6482,NULL,'EB848BE0709E6912-FICuS-01-60','0BA602E156C21BED-FICTS-01-43','D9E798F8E925AF36-uuuuu-01-33','InChI=1S/C7H11N5O2.2ClH.Cu/c1-12(2)11-10-6-5(7(13)14-3)8-4-9-6;;;/h4H,1-3H3,(H,8,9);2*1H;/q;;;+2/p-2','InChIKey=YOHFWPJOTULSII-UHFFFAOYSA-L','COC(=O)c1nc[nH]c1/N=N/N(C)C.Cl[Cu]Cl',NULL),
	(89684,0,0,'34039-61-7','Consistent with Molecular Formula','C11H19N5O2',253.3034,'1H-Pyrazole-4-carboxylic acid, 3-(3-butyl-3-methyl-1-triazenyl)-, ethyl ester\nPyrazole-4-carboxylic acid, 3-(3-butyl-3-methyl-1-triazeno)-, ethyl ester','BC250208C0996436-FICuS-01-35','BC250208C0996436-FICTS-01-14','BC250208C0996436-uuuuu-01-E4','InChI=1S/C11H19N5O2/c1-4-6-7-16(3)15-14-10-9(8-12-13-10)11(17)18-5-2/h8H,4-7H2,1-3H3,(H,12,13)/b15-14+','InChIKey=CWYXGQNFQVKDRZ-CCEZHUSRSA-N','CCCCN(C)/N=N/c1n[nH]cc1C(=O)OCC',NULL),
	(89685,0,0,'34039-62-8','Consistent with Molecular Formula','C10H17N5O2',239.2766,NULL,'E757A9614834C1D5-FICuS-01-50','9EB3487838B35743-FICTS-01-27','E757A9614834C1D5-uuuuu-01-FF','InChI=1S/C10H17N5O2/c1-4-5-6-15(2)14-13-9-8(7-11-12-9)10(16)17-3/h7H,4-6H2,1-3H3,(H,11,12)/b14-13+','InChIKey=LNTUQGRLBQKYTA-BUHFOSPRSA-N','CCCCN(C)/N=N/c1n[nH]cc1C(=O)OC',NULL),
	(89686,0,1,'78795-17-2','Consistent with Molecular Formula','C11H20N2O4',244.29,NULL,'48C76B2A81224ED9-FICuS-01-5B','48C76B2A81224ED9-FICTS-01-3A','48C76B2A81224ED9-uuuuu-01-0A','InChI=1S/C11H20N2O4/c1-9(8-17-2)10(15)13-11(16)12-6-4-3-5-7-14/h8,14H,3-7H2,1-2H3,(H2,12,13,15,16)','InChIKey=WGDAPULRINDTTA-UHFFFAOYSA-N','CO/C=C(\\C)C(=O)NC(=O)NCCCCCO','1'),
	(89687,0,0,'23853-07-8','Consistent with Molecular Formula','C16H19N7O2',341.3718,NULL,'F8F62AC572DBC754-FICuS-01-7E','74AAE720D97FAF4A-FICTS-01-67','F8F62AC572DBC754-uuuuu-01-2D','InChI=1S/C16H19N7O2/c1-2-25-15(24)9-3-5-10(6-4-9)19-7-11-8-20-14-12(21-11)13(17)22-16(18)23-14/h3-6,19H,2,7-8H2,1H3,(H5,17,18,20,22,23)','InChIKey=HPAFAQKXDWTYLT-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCC2=NC3=C(N)N=C(N)NC3=NC2)cc1',NULL),
	(89688,4,1,'60019-14-9','Consistent with Molecular Formula','C14H16N4O8',368.3024,'.alpha.-D-ribo-Pentodialdo-1,4-furanose, 1,2-O-(1-methylethylidene)-, (2,4-dinitrophenyl)hydrazone','D6AAB35002E0AE79-FICuS-01-6A','D6AAB35002E0AE79-FICTS-01-49','D6AAB35002E0AE79-uuuuu-01-19','InChI=1S/C14H16N4O8/c1-14(2)25-12-11(19)10(24-13(12)26-14)6-15-16-8-4-3-7(17(20)21)5-9(8)18(22)23/h3-6,10-13,16,19H,1-2H3','InChIKey=DGWDORMHHMFKLB-UHFFFAOYSA-N','CC1(C)OC2OC(/C=N/Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])C(O)C2O1','1'),
	(89689,0,0,'23853-05-6','Consistent with Molecular Formula','C16H20ClN7O5',425.8309,NULL,'A584648B467A1BCF-FICuS-01-6B','A584648B467A1BCF-FICTS-01-4A','A578C36E79F7C281-uuuuu-01-17','InChI=1S/C16H19N7O5.ClH/c1-2-28-15(25)9-3-5-10(6-4-9)19-7-11(24)8-20-14-12(23(26)27)13(17)21-16(18)22-14;/h3-6,19H,2,7-8H2,1H3,(H5,17,18,20,21,22);1H','InChIKey=SFRHYQUOIPKHHL-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCC(=O)CNc2nc(N)nc(N)c2[N+](=O)[O-])cc1.Cl',NULL),
	(89690,0,1,NULL,'Consistent with Molecular Formula','C8H10N6O2S',254.266,NULL,'30073B391EF17D3B-FICuS-01-4F','55589289BC0C6E7D-FICTS-01-47','30073B391EF17D3B-uuuuu-01-FE','InChI=1S/C8H10N6O2S/c1-4(15)11-8-12-5(2-6(16)13-8)3-10-14-7(9)17/h2-3H,1H3,(H3,9,14,17)(H2,11,12,13,15,16)','InChIKey=KILGYNUMWJRJRS-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)cc(/C=N/NC(N)=S)[nH]1','1'),
	(89691,4,0,NULL,'Consistent with Molecular Formula','C38H32N4O8',672.6928,NULL,'BD1E24E6A0D7A350-FICuS-01-69','BD1E24E6A0D7A350-FICTS-01-48','BD1E24E6A0D7A350-uuuuu-01-18','InChI=1S/C38H32N4O8/c43-34-30-33(41(23-40-34)21-25-13-5-1-6-14-25)39-24-42(30)35-32(50-38(46)28-19-11-4-12-20-28)31(49-37(45)27-17-9-3-10-18-27)29(48-35)22-47-36(44)26-15-7-2-8-16-26/h1-20,24,29,31-32,35H,21-23H2,(H,40,43)','InChIKey=KLBJWLJTCAEUKY-UHFFFAOYSA-N','O=C(OCC1OC(n2cnc3c2C(=O)NCN3Cc2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(89692,0,0,'30146-45-3','Consistent with Molecular Formula','C19H12Cl2N4',367.2366,NULL,'BFD316B51F04B261-FICuS-01-5A','BFD316B51F04B261-FICTS-01-39','BFD316B51F04B261-uuuuu-01-09','InChI=1S/C19H12Cl2N4/c20-13-5-1-11(2-6-13)17-18(12-3-7-14(21)8-4-12)25-19-15(22)9-23-10-16(19)24-17/h1-10H,22H2','InChIKey=GZTZMSPDXXGYMM-UHFFFAOYSA-N','Nc1cncc2nc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)nc12',NULL),
	(89693,0,0,'30146-44-2','Consistent with Molecular Formula','C21H18N4',326.4,NULL,'2863FF50F6F499AC-FICuS-01-77','2863FF50F6F499AC-FICTS-01-56','2863FF50F6F499AC-uuuuu-01-26','InChI=1S/C21H18N4/c1-13-7-3-5-9-15(13)19-20(16-10-6-4-8-14(16)2)25-21-17(22)11-23-12-18(21)24-19/h3-12H,22H2,1-2H3','InChIKey=HSOPJTWKHJIFFB-UHFFFAOYSA-N','Cc1ccccc1-c1nc2cncc(N)c2nc1-c1ccccc1C',NULL),
	(89694,0,0,'30146-47-5','Consistent with Molecular Formula','C25H26N4O6',478.5036,NULL,'79BCC306EE6C14EF-FICuS-01-8B','79BCC306EE6C14EF-FICTS-01-6A','79BCC306EE6C14EF-uuuuu-01-3A','InChI=1S/C25H26N4O6/c1-30-17-7-13(8-18(31-2)24(17)34-5)21-22(29-23-15(26)11-27-12-16(23)28-21)14-9-19(32-3)25(35-6)20(10-14)33-4/h7-12H,26H2,1-6H3','InChIKey=FDFKGLYZNMVYKB-UHFFFAOYSA-N','COc1cc(-c2nc3cncc(N)c3nc2-c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC',NULL),
	(89695,0,0,'2499-96-9','Consistent with Molecular Formula','C8H7N3O2',177.1622,'Pyrido[3,2-d]pyrimidine-2,4-diol, 6-methyl-\nPyrido[3,2-d]pyrimidine-2,4(1H,3H)-dione, 6-methyl-\nPyrido[3,2-d]pyrimidine-2,4(1H,3H)-dione, 6-methyl-','0F48E48AA039DB1E-FICuS-01-74','EA2AC4C533C6FBAF-FICTS-01-7C','0F48E48AA039DB1E-uuuuu-01-23','InChI=1S/C8H7N3O2/c1-4-2-3-5-6(9-4)7(12)11-8(13)10-5/h2-3H,1H3,(H2,10,11,12,13)','InChIKey=IBBXYTONEVNZLD-UHFFFAOYSA-N','Cc1ccc2[nH]c(=O)[nH]c(=O)c2n1',NULL),
	(89696,2,0,'28649-01-6','Inconsistent with Molecular Formula - Could not find formula fragment for C28H31ClN4O8 in C28H29ClN4O8','C28H31ClN4O8',587.0279,NULL,'36D18629AC75DC45-FICuS-01-5E','36D18629AC75DC45-FICTS-01-3D','36D18629AC75DC45-uuuuu-01-0D','InChI=1S/C28H31ClN4O8/c1-8-41-28(34)31-21-13-16(29)24-27(30-21)33-23(15-11-19(37-4)26(40-7)20(12-15)38-5)22(32-24)14-9-17(35-2)25(39-6)18(10-14)36-3/h9-13,21-22H,8H2,1-7H3,(H,31,34)','InChIKey=KAYCZZMZRJMYRY-UHFFFAOYSA-N','CCOC(=O)NC1C=C(Cl)C2=NC(c3cc(OC)c(OC)c(OC)c3)C(c3cc(OC)c(OC)c(OC)c3)=NC2=N1','1'),
	(89697,0,0,'28649-06-1','Consistent with Molecular Formula','C32H31N5O5',565.6274,NULL,'DF73241DEB3A9794-FICuS-01-6E','DF73241DEB3A9794-FICTS-01-4D','DF73241DEB3A9794-uuuuu-01-1D','InChI=1S/C32H31N5O5/c1-5-42-32(38)37-27-18-23(34-28(20-12-8-6-9-13-20)21-14-10-7-11-15-21)29-31(36-27)33-19-24(35-29)22-16-25(39-2)30(41-4)26(17-22)40-3/h6-19,28H,5H2,1-4H3,(H2,33,34,36,37,38)','InChIKey=WWMOGLNQVHHEOF-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c2nc(-c3cc(OC)c(OC)c(OC)c3)cnc2n1',NULL),
	(89698,0,0,'28642-77-5','Consistent with Molecular Formula','C19H21N5O5',399.4054,NULL,'EA0CE524FD81C4E8-FICuS-01-87','EA0CE524FD81C4E8-FICTS-01-66','EA0CE524FD81C4E8-uuuuu-01-36','InChI=1S/C19H21N5O5/c1-5-29-19(25)24-15-8-11(20)16-18(23-15)22-12(9-21-16)10-6-13(26-2)17(28-4)14(7-10)27-3/h6-9H,5H2,1-4H3,(H3,20,22,23,24,25)','InChIKey=VCEPWACCEMNEFT-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c2ncc(-c3cc(OC)c(OC)c(OC)c3)nc2n1',NULL),
	(89699,0,0,'28649-09-4','Consistent with Molecular Formula','C43H45N5O8',759.8572,NULL,'B4494B8C57AF07BB-FICuS-01-79','B4494B8C57AF07BB-FICTS-01-58','B4494B8C57AF07BB-uuuuu-01-28','InChI=1S/C43H45N5O8/c1-8-9-20-56-43(49)46-35-25-30(44-36(26-16-12-10-13-17-26)27-18-14-11-15-19-27)39-42(45-35)48-38(29-23-33(52-4)41(55-7)34(24-29)53-5)37(47-39)28-21-31(50-2)40(54-6)32(22-28)51-3/h10-19,21-25,36H,8-9,20H2,1-7H3,(H2,44,45,46,48,49)','InChIKey=OCHICSKNWGLVIX-UHFFFAOYSA-N','CCCCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c2nc(-c3cc(OC)c(OC)c(OC)c3)c(-c3cc(OC)c(OC)c(OC)c3)nc2n1',NULL),
	(89700,0,0,'28649-07-2','Consistent with Molecular Formula','C29H27N5O3',493.564,NULL,'96515CE0B8D0BF62-FICuS-01-67','96515CE0B8D0BF62-FICTS-01-46','96515CE0B8D0BF62-uuuuu-01-16','InChI=1S/C29H27N5O3/c1-35-23-14-20(15-24(36-2)28(23)37-3)22-17-31-27-21(16-25(30)34-29(27)33-22)32-26(18-10-6-4-7-11-18)19-12-8-5-9-13-19/h4-17,26H,1-3H3,(H3,30,32,33,34)','InChIKey=IUEDQIOAJACZMQ-UHFFFAOYSA-N','COc1cc(-c2cnc3c(NC(c4ccccc4)c4ccccc4)cc(N)nc3n2)cc(OC)c1OC',NULL),
	(89701,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN4O2S',306.8097,NULL,'65A2B30BFBA3EC8F-FICuS-01-8E','155FA2BAE46B3B85-FICTS-01-50','655E14EEC42E35C1-uuuuu-01-14','InChI=1S/C11H18N4O2S.ClH/c1-2-17-10(16)9-8(13-14-11(12)18)7-3-5-15(9)6-4-7;/h7,13H,2-6H2,1H3,(H3,12,14,18);1H','InChIKey=FUSWFNUOOLDSSL-UHFFFAOYSA-N','CCOC(=O)C1=C(NNC(N)=S)C2CCN1CC2.Cl',NULL),
	(89702,0,1,NULL,'Consistent with Molecular Formula','C20H15NO5',349.3422,NULL,'A7E355E736E28DA6-FICuS-01-70','A7E355E736E28DA6-FICTS-01-4F','A7E355E736E28DA6-uuuuu-01-1F','InChI=1S/C20H15NO5/c1-23-17-14-7-9-25-18(14)20(24-2)19-16(17)15(22)10-13(26-19)6-5-12-4-3-8-21-11-12/h3-11H,1-2H3','InChIKey=SGXGOGAKYDJMPL-UHFFFAOYSA-N','COc1c2occc2c(OC)c2c(=O)cc(/C=C/c3cccnc3)oc12','1'),
	(89703,0,1,'14621-43-3','Consistent with Molecular Formula','C20H15NO5',349.3422,NULL,'24A3351E90ADA020-FICuS-01-40','24A3351E90ADA020-FICTS-01-1F','24A3351E90ADA020-uuuuu-01-EF','InChI=1S/C20H15NO5/c1-23-17-14-7-10-25-18(14)20(24-2)19-16(17)15(22)11-13(26-19)4-3-12-5-8-21-9-6-12/h3-11H,1-2H3','InChIKey=MJNICEUQNNQEBA-UHFFFAOYSA-N','COc1c2occc2c(OC)c2c(=O)cc(/C=C/c3ccncc3)oc12','1'),
	(89704,0,1,NULL,'Consistent with Molecular Formula','C24H17NO5',399.402,NULL,'AA4E7ABA8E76A018-FICuS-01-81','AA4E7ABA8E76A018-FICTS-01-60','AA4E7ABA8E76A018-uuuuu-01-30','InChI=1S/C24H17NO5/c1-27-21-17-11-12-29-22(17)24(28-2)23-20(21)19(26)13-16(30-23)10-9-15-8-7-14-5-3-4-6-18(14)25-15/h3-13H,1-2H3','InChIKey=CQVMOBLFFWDWKU-UHFFFAOYSA-N','COc1c2occc2c(OC)c2c(=O)cc(/C=C/c3ccc4ccccc4n3)oc12','1'),
	(89705,6,0,NULL,'Consistent with Molecular Formula','C27H32O7',468.5456,'Cedrela odorata Substance B','08CB445F12BDA0C6-FICuS-01-6A','08CB445F12BDA0C6-FICTS-01-49','08CB445F12BDA0C6-uuuuu-01-19','InChI=1S/C27H32O7/c1-25(2)19(12-20(28)32-5)27(4)17-6-8-26(3)18(15(17)10-16(22(25)30)23(27)31)11-21(29)34-24(26)14-7-9-33-13-14/h7,9,13,16-17,19,24H,6,8,10-12H2,1-5H3','InChIKey=DNFJSIPZGYBGON-UHFFFAOYSA-N','COC(=O)CC1C(C)(C)C(=O)C2CC3=C4CC(=O)OC(c5ccoc5)C4(C)CCC3C1(C)C2=O','1'),
	(89706,2,1,'10088-95-6','Consistent with Molecular Formula','C12H12O5',236.2238,'RADICININ\nStemphylone\n2,3-Dihydro-3.alpha.-hydroxy-2.beta.-methyl-7-propenyl-4H,5H-pyrano[4,3-b]pyran-4,5-dione\nWLN: T66 BVO GO JV&TJ D1U2 H1 IQ\n4H,5H-Pyrano[4,3-b]pyran-4,5-dione, 2,3-dihydro-3-hydroxy-2-methyl-7-(1-propenyl)-, [2S-[2.alpha.,3.beta.,7(E)]]-\n4H,5H-Pyrano[4,3-b]pyran-4,5-dione, 2,3-dihydro-3.alpha.-hydroxy-2.beta.-methyl-7-propenyl-\nRadicinin','BBC1D7868D3F2E25-FICuS-01-7B','6EEB3CEA0540B67F-FICTS-01-62','D6265290E2A6EFA8-uuuuu-01-1A','InChI=1S/C12H12O5/c1-3-4-7-5-8-9(12(15)17-7)11(14)10(13)6(2)16-8/h3-6,10,13H,1-2H3/b4-3+/t6-,10-/m0/s1','InChIKey=SDKXGAICTNHFCN-DCJAWTJCSA-N','C/C=C/c1cc2c(c(=O)o1)C(=O)C(O)C(C)O2','1'),
	(89707,0,0,'10387-35-6','Consistent with Molecular Formula','C5H10N2NaS4',249.3772,NULL,'15FB8FB2F7666F99-FICuS-01-7E','15FB8FB2F7666F99-FICTS-01-5D','9E1C63BD971DDD31-uuuuu-01-28','InChI=1S/C5H10N2S4.Na/c8-4(9)6-2-1-3-7-5(10)11;/h1-3H2,(H2,6,8,9)(H2,7,10,11);/q;+1','InChIKey=BVQLBVHLZLVRJP-UHFFFAOYSA-N','S=C(S)NCCCNC(=S)S.[Na+]',NULL),
	(89708,0,2,'28843-47-2','Consistent with Molecular Formula','C8H19?3N9O3',289.2966,NULL,'05C12AE0FE932FF6-FICuS-01-73','05C12AE0FE932FF6-FICTS-01-52','05C12AE0FE932FF6-uuuuu-01-22','InChI=1S/C8H18N8.HNO3/c1-5(13-15-7(9)10)3-4-6(2)14-16-8(11)12;2-1(3)4/h3-4H2,1-2H3,(H4,9,10,15)(H4,11,12,16);(H,2,3,4)','InChIKey=HFURWFBJTLSCAH-UHFFFAOYSA-N','*.*.*.C/C(CC/C(C)=N/NC(=N)N)=N\\NC(=N)N.O=[N+]([O-])O','1'),
	(89709,0,2,'6010-75-9','Consistent with Molecular Formula','C18H23?N9O4',429.4376,NULL,'44F98B4E04B650B4-FICuS-01-58','44F98B4E04B650B4-FICTS-01-37','44F98B4E04B650B4-uuuuu-01-07','InChI=1S/C18H22N8O.HNO3/c1-11(23-25-17(19)20)13-3-7-15(8-4-13)27-16-9-5-14(6-10-16)12(2)24-26-18(21)22;2-1(3)4/h3-10H,1-2H3,(H4,19,20,25)(H4,21,22,26);(H,2,3,4)','InChIKey=VLVCBFFSHXTQDA-UHFFFAOYSA-N','*.C/C(=N\\NC(=N)N)c1ccc(Oc2ccc(/C(C)=N/NC(=N)N)cc2)cc1.O=[N+]([O-])O','1'),
	(89710,0,2,NULL,'Consistent with Molecular Formula','C4H11?3N9O3',233.1894,NULL,'7EF9C3961E53DDE3-FICuS-01-85','7EF9C3961E53DDE3-FICTS-01-64','7EF9C3961E53DDE3-uuuuu-01-34','InChI=1S/C4H10N8.HNO3/c5-3(6)11-9-1-2-10-12-4(7)8;2-1(3)4/h1-2H,(H4,5,6,11)(H4,7,8,12);(H,2,3,4)','InChIKey=ULIPUYDOURORNU-UHFFFAOYSA-N','*.*.*.N=C(N)N/N=C/C=N/NC(=N)N.O=[N+]([O-])O','1'),
	(89711,0,0,'31697-20-8','Consistent with Molecular Formula','C4H5N3O2S',159.1624,NULL,'2D403D1BF43D9CC3-FICuS-01-6E','C9FAA780B933FFE1-FICTS-01-6C','2D403D1BF43D9CC3-uuuuu-01-1D','InChI=1S/C4H5N3O2S/c1-10-3-2(8)5-4(9)7-6-3/h1H3,(H2,5,7,8,9)','InChIKey=CFJBQECTMGMNGA-UHFFFAOYSA-N','CSc1n[nH]c(=O)[nH]c1=O',NULL),
	(89712,0,0,'24168-34-1','Consistent with Molecular Formula','C10H7N3O3S',249.2436,NULL,'1F436F12FF89664B-FICuS-01-63','8B1F96DCE364A076-FICTS-01-4D','1F436F12FF89664B-uuuuu-01-12','InChI=1S/C10H7N3O3S/c14-7-8(12-13-10(16)11-7)17-9(15)6-4-2-1-3-5-6/h1-5H,(H2,11,13,14,16)','InChIKey=NADNGNYULOPOGE-UHFFFAOYSA-N','O=C(Sc1n[nH]c(=O)[nH]c1=O)c1ccccc1',NULL),
	(89713,0,0,'23469-29-6','Consistent with Molecular Formula','C11H12N4OS',248.302,NULL,'9BAE79E1D95CF1A2-FICuS-01-8D','9BAE79E1D95CF1A2-FICTS-01-6C','9BAE79E1D95CF1A2-uuuuu-01-3C','InChI=1S/C11H12N4OS/c1-15-11(16)13-9(12)10(14-15)17-7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H2,12,13,16)','InChIKey=OQFNNWMMGQXTNT-UHFFFAOYSA-N','Cn1nc(SCc2ccccc2)c(N)nc1=O',NULL),
	(89714,0,0,'23469-28-5','Consistent with Molecular Formula','C10H10N4OS',234.2752,NULL,'F68576BB62B095B5-FICuS-01-60','858BD195B55ECF91-FICTS-01-54','F68576BB62B095B5-uuuuu-01-0F','InChI=1S/C10H10N4OS/c11-8-9(13-14-10(15)12-8)16-6-7-4-2-1-3-5-7/h1-5H,6H2,(H3,11,12,14,15)','InChIKey=QSBPOCJPVNFEFU-UHFFFAOYSA-N','Nc1nc(=O)[nH]nc1SCc1ccccc1',NULL),
	(89715,0,0,'23469-27-4','Consistent with Molecular Formula','C14H17N3OS2',307.4278,NULL,'82E66FF72BF3FC9B-FICuS-01-96','C04D981750022DE6-FICTS-01-22','82E66FF72BF3FC9B-uuuuu-01-45','InChI=1S/C14H17N3OS2/c1-2-3-9-19-12-13(16-17-14(18)15-12)20-10-11-7-5-4-6-8-11/h4-8H,2-3,9-10H2,1H3,(H,15,17,18)','InChIKey=CDPWEKFMAGUZJW-UHFFFAOYSA-N','CCCCSc1nc(=O)[nH]nc1SCc1ccccc1',NULL),
	(89716,0,0,'23617-58-5','Consistent with Molecular Formula','C17H15N3OS2',341.445,NULL,'A3BB24EE238BC3F7-FICuS-01-81','29B01C1BFAE84571-FICTS-01-3F','A3BB24EE238BC3F7-uuuuu-01-30','InChI=1S/C17H15N3OS2/c21-17-18-15(22-11-13-7-3-1-4-8-13)16(19-20-17)23-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,18,20,21)','InChIKey=JERSHPLZQFXFKQ-UHFFFAOYSA-N','O=c1nc(SCc2ccccc2)c(SCc2ccccc2)n[nH]1',NULL),
	(89717,0,0,'32331-12-7','Consistent with Molecular Formula','C7H11N3OS2',217.3034,NULL,'2217B90D884A2AC9-FICuS-01-56','E5C95CC1500F5EA7-FICTS-01-55','2217B90D884A2AC9-uuuuu-01-05','InChI=1S/C7H11N3OS2/c1-2-3-4-13-6-5(12)8-7(11)10-9-6/h2-4H2,1H3,(H2,8,10,11,12)','InChIKey=RNSAWXNPGNKUAP-UHFFFAOYSA-N','CCCCSc1n[nH]c(=O)[nH]c1=S',NULL),
	(89718,0,0,'31697-21-9','Consistent with Molecular Formula','C4H5N3OS2',175.223,NULL,'0DEFB87F2094EE1A-FICuS-01-88','A51396086CC6CF59-FICTS-01-40','0DEFB87F2094EE1A-uuuuu-01-37','InChI=1S/C4H5N3OS2/c1-10-3-2(9)5-4(8)7-6-3/h1H3,(H2,5,7,8,9)','InChIKey=IVNLBQLLSFREDT-UHFFFAOYSA-N','CSc1n[nH]c(=O)[nH]c1=S',NULL),
	(89719,0,0,'31697-22-0','Consistent with Molecular Formula','C5H7N3OS2',189.2498,NULL,'9574FE9C2AD7D445-FICuS-01-76','0AB3B6F74D8F1547-FICTS-01-48','9574FE9C2AD7D445-uuuuu-01-25','InChI=1S/C5H7N3OS2/c1-10-3-4(11-2)7-8-5(9)6-3/h1-2H3,(H,6,8,9)','InChIKey=LLRWVMAZBKUTER-UHFFFAOYSA-N','CSc1n[nH]c(=O)nc1SC',NULL),
	(89720,0,0,'32331-18-3','Consistent with Molecular Formula','C7H12N4OS',200.258,NULL,'628AB64291F142E4-FICuS-01-46','0E78E868E01599A1-FICTS-01-34','628AB64291F142E4-uuuuu-01-F5','InChI=1S/C7H12N4OS/c1-2-3-4-13-6-5(8)9-7(12)11-10-6/h2-4H2,1H3,(H3,8,9,11,12)','InChIKey=OFHDVALUROVJKE-UHFFFAOYSA-N','CCCCSc1n[nH]c(=O)nc1N',NULL),
	(89721,0,0,'32331-16-1','Consistent with Molecular Formula','C8H13N3OS2',231.3302,NULL,'2C98756838DB558B-FICuS-01-5C','5541CEB051FCF037-FICTS-01-3E','2C98756838DB558B-uuuuu-01-0B','InChI=1S/C8H13N3OS2/c1-3-4-5-14-7-6(13-2)9-8(12)11-10-7/h3-5H2,1-2H3,(H,9,11,12)','InChIKey=PRRXSRXNECKEPC-UHFFFAOYSA-N','CCCCSc1n[nH]c(=O)nc1SC',NULL),
	(89722,0,0,'29769-65-1','Consistent with Molecular Formula','C6H7N3O2S2',217.2602,NULL,'555D07CD1849A539-FICuS-01-50','E3B26C065A8422B5-FICTS-01-2E','555D07CD1849A539-uuuuu-01-FF','InChI=1S/C6H7N3O2S2/c1-2-11-5(10)3-4(12)7-6(13)9-8-3/h2H2,1H3,(H2,7,9,12,13)','InChIKey=TVUUUJSQBCLEJH-UHFFFAOYSA-N','CCOC(=O)c1n[nH]c(=S)[nH]c1=S',NULL),
	(89723,1,0,'3184-13-2','Consistent with Molecular Formula','C5H13ClN2O2',168.6229,'Ornithine monohydrochloride\nL-Ornithine monohydrochloride\n2,5-Diaminopentanoic acid hydrochloride\nWLN: Z3YZVQ &GH -L\nL-Ornithine, monohydrochloride\nOrnithine, monohydrochloride, L-\nOrnithine hydrochloride\nL-Ornithine hydrochloride','5C336EE52B0EC627-FICuS-01-65','5C336EE52B0EC627-FICTS-01-44','5CCFC90014831F69-uuuuu-01-09','InChI=1S/C5H12N2O2.ClH/c6-3-1-2-4(7)5(8)9;/h4H,1-3,6-7H2,(H,8,9);1H','InChIKey=GGTYBZJRPHEQDG-UHFFFAOYSA-N','Cl.NCCCC(N)C(=O)O','1'),
	(89724,1,0,'16682-12-5','Consistent with Molecular Formula','C5H13ClN2O2',168.6229,NULL,'5C336EE52B0EC627-FICuS-01-65','5C336EE52B0EC627-FICTS-01-44','5CCFC90014831F69-uuuuu-01-09','InChI=1S/C5H12N2O2.ClH/c6-3-1-2-4(7)5(8)9;/h4H,1-3,6-7H2,(H,8,9);1H','InChIKey=GGTYBZJRPHEQDG-UHFFFAOYSA-N','Cl.NCCCC(N)C(=O)O','1'),
	(89725,1,0,'658-79-7','Consistent with Molecular Formula','C11H14N2O4',238.2426,'L-Tyrosine, N-glycyl-','CE1A2DEC2D1683B1-FICuS-01-7A','CE1A2DEC2D1683B1-FICTS-01-59','CE1A2DEC2D1683B1-uuuuu-01-29','InChI=1S/C11H14N2O4/c12-6-10(15)13-9(11(16)17)5-7-1-3-8(14)4-2-7/h1-4,9,14H,5-6,12H2,(H,13,15)(H,16,17)','InChIKey=XBGGUPMXALFZOT-UHFFFAOYSA-N','NCC(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(89726,1,0,'1999-34-4','Consistent with Molecular Formula','C7H14N2O3S',206.2592,NULL,'B0660FA6786B94F0-FICuS-01-5C','B0660FA6786B94F0-FICTS-01-3B','B0660FA6786B94F0-uuuuu-01-0B','InChI=1S/C7H14N2O3S/c1-13-3-2-5(7(11)12)9-6(10)4-8/h5H,2-4,8H2,1H3,(H,9,10)(H,11,12)','InChIKey=PFMUCCYYAAFKTH-UHFFFAOYSA-N','CSCCC(NC(=O)CN)C(=O)O','1'),
	(89727,1,0,'2497-02-1','Consistent with Molecular Formula','C8H11N3O3',197.1932,'N-Acetylhistidine\nN2-Acetylhistidine\nN-Acetyl-L-histidine\n.alpha.-N-Acetylhistidine\n.alpha.-N-Acetyl-L-histidine\nL-Histidine, N-acetyl-\nHistidine, N-acetyl-, L-','FA935D4748B36296-FICuS-01-56','FA935D4748B36296-FICTS-01-35','FA935D4748B36296-uuuuu-01-05','InChI=1S/C8H11N3O3/c1-5(12)11-7(8(13)14)2-6-3-9-4-10-6/h3-4,7H,2H2,1H3,(H,9,10)(H,11,12)(H,13,14)','InChIKey=KBOJOGQFRVVWBH-UHFFFAOYSA-N','CC(=O)NC(Cc1c[nH]cn1)C(=O)O','1'),
	(89728,1,0,'56-45-1','Consistent with Molecular Formula','C3H7NO3',105.0932,'L-(-)-Serine\n.beta.-Hydroxyalanine\n2-Amino-3-hydroxypropanoic acid\nPropanoic acid, 2-amino-3-hydroxy-, (S)-\n.alpha.-Amino-.beta.-hydroxypropionic acid\nL-Serine\nSerine, L-\nSerine','B06881FCD1AC801D-FICuS-01-6F','B06881FCD1AC801D-FICTS-01-4E','B06881FCD1AC801D-uuuuu-01-1E','InChI=1S/C3H7NO3/c4-2(1-5)3(6)7/h2,5H,1,4H2,(H,6,7)','InChIKey=MTCFGRXMJLQNBG-UHFFFAOYSA-N','NC(CO)C(=O)O','1'),
	(89729,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H8N2O3 in C7H13N3O4','C7H14?N3O4',204.2053,NULL,'5D7A3D813FE91F21-FICuS-01-69','5D7A3D813FE91F21-FICTS-01-48','5D7A3D813FE91F21-uuuuu-01-18','InChI=1S/C4H8N2O3.C3H6NO/c5-2(4(8)9)1-3(6)7;1-3(4)2-5/h2H,1,5H2,(H2,6,7)(H,8,9);3H,4H2,1H3','InChIKey=KDFHOIQUZVHLRS-UHFFFAOYSA-N','*C(=O)C(C)N.NC(=O)CC(N)C(=O)O','1'),
	(89730,1,0,'4685-12-5','Consistent with Molecular Formula','C6H10N2O5',190.1554,NULL,'6EF9AF8D29F62293-FICuS-01-7B','6EF9AF8D29F62293-FICTS-01-5A','6EF9AF8D29F62293-uuuuu-01-2A','InChI=1S/C6H10N2O5/c7-2-4(9)8-3(6(12)13)1-5(10)11/h3H,1-2,7H2,(H,8,9)(H,10,11)(H,12,13)','InChIKey=SCCPDJAQCXWPTF-UHFFFAOYSA-N','NCC(=O)NC(CC(=O)O)C(=O)O','1'),
	(89731,1,0,'5796-17-8','Consistent with Molecular Formula','C9H11NO4',197.1902,'D-Dopa\nD-3,4-Dihydroxyphenylalanine\n3,4-Dihydroxy-D-phenylalanine\n(+)-3,4-Dihydroxyphenylalanine\nD-B-3,4-Dihydroxyphenylalanine\nD-3-(3,4-Dihydroxyphenyl)alanine\n(+)-3-(3,4-Dihydroxyphenyl)alanine\nD-Tyrosine, 3-hydroxy-\nAlanine, 3-(3,4-dihydroxyphenyl)-, D-','8228F513BC4322BD-FICuS-01-50','8228F513BC4322BD-FICTS-01-2F','8228F513BC4322BD-uuuuu-01-FF','InChI=1S/C9H11NO4/c10-6(9(13)14)3-5-1-2-7(11)8(12)4-5/h1-2,4,6,11-12H,3,10H2,(H,13,14)','InChIKey=WTDRDQBEARUVNC-UHFFFAOYSA-N','NC(Cc1ccc(O)c(O)c1)C(=O)O','1'),
	(89732,2,0,'1999-43-5','Consistent with Molecular Formula','C8H16N2O3S',220.286,'DL-Alanyl-DL-methionine\nDL-Methionine, N-DL-alanyl-\nMethionine, N-DL-alanyl-, DL-','84BFF3CFCFC48465-FICuS-01-94','84BFF3CFCFC48465-FICTS-01-73','84BFF3CFCFC48465-uuuuu-01-43','InChI=1S/C8H16N2O3S/c1-5(9)7(11)10-6(8(12)13)3-4-14-2/h5-6H,3-4,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=FSHURBQASBLAPO-UHFFFAOYSA-N','CSCCC(NC(=O)C(C)N)C(=O)O','1'),
	(89733,1,0,'2390-74-1','Consistent with Molecular Formula','C13H15N3O3',261.2798,'L-Tryptophan, N-glycyl-','E746BCBA4D091002-FICuS-01-59','E746BCBA4D091002-FICTS-01-38','E746BCBA4D091002-uuuuu-01-08','InChI=1S/C13H15N3O3/c14-6-12(17)16-11(13(18)19)5-8-7-15-10-4-2-1-3-9(8)10/h1-4,7,11,15H,5-6,14H2,(H,16,17)(H,18,19)','InChIKey=AJHCSUXXECOXOY-UHFFFAOYSA-N','NCC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(89734,2,0,'968-21-8','Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'46157930EF859687-FICuS-01-40','46157930EF859687-FICTS-01-1F','46157930EF859687-uuuuu-01-EF','InChI=1S/C15H22N2O4/c1-9(2)7-12(16)14(19)17-13(15(20)21)8-10-3-5-11(18)6-4-10/h3-6,9,12-13,18H,7-8,16H2,1-2H3,(H,17,19)(H,20,21)','InChIKey=LHSGPCFBGJHPCY-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(89735,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H8N2O3 in C6H11N3O4','C6H12?N3O4',190.1785,NULL,'498EB93588AA5985-FICuS-01-61','498EB93588AA5985-FICTS-01-40','498EB93588AA5985-uuuuu-01-10','InChI=1S/C4H8N2O3.C2H4NO/c5-2(4(8)9)1-3(6)7;3-1-2-4/h2H,1,5H2,(H2,6,7)(H,8,9);1,3H2','InChIKey=CHFFVFJWASVEHM-UHFFFAOYSA-N','*C(=O)CN.NC(=O)CC(N)C(=O)O','1'),
	(89736,2,0,'1999-45-7','Consistent with Molecular Formula','C12H16N2O3',236.27,'DL-Phenylalanine, N-DL-alanyl-','FE513DB00A92626D-FICuS-01-5F','FE513DB00A92626D-FICTS-01-3E','FE513DB00A92626D-uuuuu-01-0E','InChI=1S/C12H16N2O3/c1-8(13)11(15)14-10(12(16)17)7-9-5-3-2-4-6-9/h2-6,8,10H,7,13H2,1H3,(H,14,15)(H,16,17)','InChIKey=OMNVYXHOSHNURL-UHFFFAOYSA-N','CC(N)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(89737,1,0,'6027-13-0','Consistent with Molecular Formula','C4H9NO2S',135.1806,'Homocysteine, L-\nButyric acid, 2-amino-4-mercapto-\nButanoic acid, 2-amino-4-mercapto-, (S)-\nL-Homocysteine\nButyric acid, 2-amino-4-mercapto-, L-\nHomocysteine\n2-Amino-4-mercaptobutyric acid\nButanoic acid, 2-amino-4-mercapto-','F3B008F7F1BFAAC4-FICuS-01-8F','F3B008F7F1BFAAC4-FICTS-01-6E','F3B008F7F1BFAAC4-uuuuu-01-3E','InChI=1S/C4H9NO2S/c5-3(1-2-8)4(6)7/h3,8H,1-2,5H2,(H,6,7)','InChIKey=FFFHZYDWPBMWHY-UHFFFAOYSA-N','NC(CCS)C(=O)O','1'),
	(89738,1,0,'686-50-0','Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'D055C5F8155558B4-FICuS-01-4E','D055C5F8155558B4-FICTS-01-2D','D055C5F8155558B4-uuuuu-01-FD','InChI=1S/C8H16N2O3/c1-5(2)3-6(9)8(13)10-4-7(11)12/h5-6H,3-4,9H2,1-2H3,(H,10,13)(H,11,12)','InChIKey=LESXFEZIFXFIQR-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NCC(=O)O','1'),
	(89739,2,0,'535-34-2','Consistent with Molecular Formula','C7H14N2O4S',222.2586,NULL,'81E4418BB653125F-FICuS-01-46','81E4418BB653125F-FICTS-01-25','81E4418BB653125F-uuuuu-01-F5','InChI=1S/C7H14N2O4S/c8-4(6(10)11)1-2-14-3-5(9)7(12)13/h4-5H,1-3,8-9H2,(H,10,11)(H,12,13)','InChIKey=ILRYLPWNYFXEMH-UHFFFAOYSA-N','NC(CCSCC(N)C(=O)O)C(=O)O','1'),
	(89740,1,0,'1187-50-4','Consistent with Molecular Formula','C10H19N3O4',245.2778,NULL,'EBCD3660C5316420-FICuS-01-4C','EBCD3660C5316420-FICTS-01-2B','EBCD3660C5316420-uuuuu-01-FB','InChI=1S/C10H19N3O4/c1-6(2)3-7(11)10(17)13-4-8(14)12-5-9(15)16/h6-7H,3-5,11H2,1-2H3,(H,12,14)(H,13,17)(H,15,16)','InChIKey=VWHGTYCRDRBSFI-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NCC(=O)NCC(=O)O','1'),
	(89741,1,0,'59-92-7','Consistent with Molecular Formula','C9H11NO4',197.1902,'Levodopa\nDA\nDOPA\nDopar\nL-DOPA\nLevopa\nBendopa\nPardopa\nProdopa\nSyndopa\nEldopar\nDeadopa\nEldopal\nDopasol\nLarodopa\nLevedopa\n(-)-Dopa\nDopaidan\nDopalina\nMaipedopa\nBrocadopa\nL(-)-Dopa\nCidandopa\nRo 4-6316\nHelfo-Dopa\nInsulamina\nDopal-Fher\nL-o-Hydroxytyrosine\ncomponent of Sinemet\n3-Hydroxy-L-tyrosine\nL-Dihydroxyphenylalanine\nDihydroxy-L-phenylalanine\nL-(o-Dihydroxyphenyl)alanine\n3,4-Dihydroxy-L-phenylalanine\n3,4-Dihydroxyphenyl-L-alanine\nL-(3,4-Dihydroxyphenyl)alanine\n(-)-(3,4-Dihydroxyphenyl)alanine\n3-(3,4-Dihydroxyphenyl)-L-alanine\nAlanine, 3-(3,4-dihydroxyphenyl)-\n.beta.-(3,4-Dihydroxyphenyl)alanine\nL-.beta.-(3,4-Dihydroxyphenyl)alanine\n(-)-3-(3,4-Dihydroxyphenyl)-L-alanine\n.beta.-(3,4-Dihydroxyphenyl)-L-alanine\nL-(3,4-Dihydroxyphenyl)-.alpha.-alanine\nAlanine, 3-(3,4-dihydroxyphenyl)-, (-)-\nWLN: QVYZ1R CQ DQ -L\nWLN: QVYZ1R CQ DQ\nL-Tyrosine, 3-hydroxy-\nAlanine, 3-(3,4-dihydroxyphenyl)-, L-\n3,4-Dihydroxyphenylalanine','C35A876F7CE99BCE-FICuS-01-99','C35A876F7CE99BCE-FICTS-01-78','8228F513BC4322BD-uuuuu-01-FF','InChI=1S/C9H11NO4/c10-6(9(13)14)3-5-1-2-7(11)8(12)4-5/h1-2,4,6,11-12H,3,10H2,(H,13,14)/t6-/m0/s1','InChIKey=WTDRDQBEARUVNC-LURJTMIESA-N','NC(Cc1ccc(O)c(O)c1)C(=O)O','1'),
	(89742,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H8N2O3 in C6H11N3O4','C6H12?N3O4',190.1785,NULL,'498EB93588AA5985-FICuS-01-61','498EB93588AA5985-FICTS-01-40','498EB93588AA5985-uuuuu-01-10','InChI=1S/C4H8N2O3.C2H4NO/c5-2(4(8)9)1-3(6)7;3-1-2-4/h2H,1,5H2,(H2,6,7)(H,8,9);1,3H2','InChIKey=CHFFVFJWASVEHM-UHFFFAOYSA-N','*C(=O)CN.NC(=O)CC(N)C(=O)O','1'),
	(89743,1,0,NULL,'Consistent with Molecular Formula','C15H18N6O11S',490.4008,NULL,'78E071118A241B07-FICuS-01-2E','78E071118A241B07-FICTS-01-0D','7810181827111A80-uuuuu-01-BD','InChI=1S/C10H6N2O8S.C5H12N4O3/c13-10-7-3-5(21(18,19)20)1-2-6(7)8(11(14)15)4-9(10)12(16)17;6-3(4(10)11)1-2-12-9-5(7)8/h1-4,13H,(H,18,19,20);3H,1-2,6H2,(H,10,11)(H4,7,8,9)','InChIKey=BFSAFKDTLAQZPC-UHFFFAOYSA-N','N=C(N)NOCCC(N)C(=O)O.O=[N+]([O-])c1cc([N+](=O)[O-])c2ccc(S(=O)(=O)O)cc2c1O','1'),
	(89744,0,0,'4848-43-5','Consistent with Molecular Formula','C14H16NP',229.2609,NULL,'C0BDA4203A5349D3-FICuS-01-57','C0BDA4203A5349D3-FICTS-01-36','C0BDA4203A5349D3-uuuuu-01-06','InChI=1S/C14H16NP/c15-11-12-16(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12,15H2','InChIKey=RXEPBCWNHKZECN-UHFFFAOYSA-N','NCCP(c1ccccc1)c1ccccc1',NULL),
	(89745,0,0,'7628-14-0','Consistent with Molecular Formula','C18H33N2P',308.4459,NULL,'F0B5499A525D7906-FICuS-01-51','F0B5499A525D7906-FICTS-01-30','F0B5499A525D7906-uuuuu-01-00','InChI=1S/C18H33N2P/c1-5-19(6-2)14-16-21(17-15-20(7-3)8-4)18-12-10-9-11-13-18/h9-13H,5-8,14-17H2,1-4H3','InChIKey=BQWMUZVDTRXYHG-UHFFFAOYSA-N','CCN(CC)CCP(CCN(CC)CC)c1ccccc1',NULL),
	(89746,0,0,'29679-67-2','Consistent with Molecular Formula','C16H20NP',257.3145,NULL,'A63932806A9329C8-FICuS-01-40','A63932806A9329C8-FICTS-01-1F','A63932806A9329C8-uuuuu-01-EF','InChI=1S/C16H20NP/c1-17(2)13-14-18(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=MCNWRGVXJSQPAY-UHFFFAOYSA-N','CN(C)CCP(c1ccccc1)c1ccccc1',NULL),
	(89747,0,0,'7628-15-1','Consistent with Molecular Formula','C30H33NP2',469.5449,'Triethylamine, 2,2\'-bis(diphenylphosphino)-','EE5AAE0C0967D83F-FICuS-01-8B','EE5AAE0C0967D83F-FICTS-01-6A','EE5AAE0C0967D83F-uuuuu-01-3A','InChI=1S/C30H33NP2/c1-2-31(23-25-32(27-15-7-3-8-16-27)28-17-9-4-10-18-28)24-26-33(29-19-11-5-12-20-29)30-21-13-6-14-22-30/h3-22H,2,23-26H2,1H3','InChIKey=KOFYQKWZHGHPDA-UHFFFAOYSA-N','CCN(CCP(c1ccccc1)c1ccccc1)CCP(c1ccccc1)c1ccccc1',NULL),
	(89748,0,0,'5372-78-1','Consistent with Molecular Formula','C8H5ClN2O',180.5933,NULL,'A7CB12473C0B26C2-FICuS-01-57','A7CB12473C0B26C2-FICTS-01-36','A7CB12473C0B26C2-uuuuu-01-06','InChI=1S/C8H5ClN2O/c9-7-3-1-6(2-4-7)8(12)11-5-10/h1-4H,(H,11,12)','InChIKey=AQZKUQVCRZJEPQ-UHFFFAOYSA-N','N#CNC(=O)c1ccc(Cl)cc1',NULL),
	(89749,0,0,'5291-98-5','Consistent with Molecular Formula','C8H5N3O3',191.1458,NULL,'41D6DE73FB9D7DA4-FICuS-01-8E','41D6DE73FB9D7DA4-FICTS-01-6D','41D6DE73FB9D7DA4-uuuuu-01-3D','InChI=1S/C8H5N3O3/c9-5-10-8(12)6-2-1-3-7(4-6)11(13)14/h1-4H,(H,10,12)','InChIKey=MYCNVQZKNIYPEH-UHFFFAOYSA-N','N#CNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(89750,0,0,'5291-97-4','Consistent with Molecular Formula','C8H5N3O3',191.1458,NULL,'61CBE2EBCA405EC9-FICuS-01-8F','61CBE2EBCA405EC9-FICTS-01-6E','61CBE2EBCA405EC9-uuuuu-01-3E','InChI=1S/C8H5N3O3/c9-5-10-8(12)6-1-3-7(4-2-6)11(13)14/h1-4H,(H,10,12)','InChIKey=POFXLVUXMZFIFR-UHFFFAOYSA-N','N#CNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(89751,0,0,'5291-95-2','Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'5AF2D056C84A39D1-FICuS-01-65','5AF2D056C84A39D1-FICTS-01-44','5AF2D056C84A39D1-uuuuu-01-14','InChI=1S/C10H11N3O/c1-13(2)9-5-3-4-8(6-9)10(14)12-7-11/h3-6H,1-2H3,(H,12,14)','InChIKey=WPEMXOPYUPPBQV-UHFFFAOYSA-N','CN(C)c1cccc(C(=O)NC#N)c1',NULL),
	(89752,0,0,'39565-07-6','Consistent with Molecular Formula','C10H11N3',173.217,NULL,'D633DD2C8FE86B01-FICuS-01-78','D633DD2C8FE86B01-FICTS-01-57','D633DD2C8FE86B01-uuuuu-01-27','InChI=1S/C10H11N3/c1-6-5-7(2)12-10-8(6)3-4-9(11)13-10/h3-5H,1-2H3,(H2,11,12,13)','InChIKey=BOSVHBKQNJZNHK-UHFFFAOYSA-N','Cc1cc(C)c2ccc(N)nc2n1',NULL),
	(89753,0,0,'77223-21-3','Consistent with Molecular Formula','C10H9ClN2',192.6475,NULL,'ED43995E63E25E39-FICuS-01-69','ED43995E63E25E39-FICTS-01-48','ED43995E63E25E39-uuuuu-01-18','InChI=1S/C10H9ClN2/c1-6-5-7(2)12-10-8(6)3-4-9(11)13-10/h3-5H,1-2H3','InChIKey=HLCDGFNOHFBIMK-UHFFFAOYSA-N','Cc1cc(C)c2ccc(Cl)nc2n1',NULL),
	(89754,0,0,'22158-41-4','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'FF7F8A9D93387730-FICuS-01-6E','FF7F8A9D93387730-FICTS-01-4D','FF7F8A9D93387730-uuuuu-01-1D','InChI=1S/C10H7NO3/c11-7-8(12)5-3-1-2-4-6(5)9(13)10(7)14/h1-4,14H,11H2','InChIKey=XXQHXGIKOMVNOI-UHFFFAOYSA-N','NC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(89755,0,0,'28293-37-0','Consistent with Molecular Formula','C18H8Br2Cl2O2',486.974,NULL,'C92B5DCD3CA4954A-FICuS-01-85','C92B5DCD3CA4954A-FICTS-01-64','C92B5DCD3CA4954A-uuuuu-01-34','InChI=1S/C18H8Br2Cl2O2/c19-11-5-1-9(2-6-11)13-15(21)18(24)14(16(22)17(13)23)10-3-7-12(20)8-4-10/h1-8H','InChIKey=CIUAODAKCXTUKF-UHFFFAOYSA-N','O=C1C(Cl)=C(c2ccc(Br)cc2)C(=O)C(Cl)=C1c1ccc(Br)cc1',NULL),
	(89756,0,1,'27146-64-1','Consistent with Molecular Formula','C4H6N4O2',142.117,NULL,'E7692EFF62BFE898-FICuS-01-93','231DAD12F14CA7B6-FICTS-01-46','E7692EFF62BFE898-uuuuu-01-42','InChI=1S/C4H6N4O2/c5-8-2-1-3(9)7-4(10)6-2/h1,5H2,(H2,6,7,8,9,10)','InChIKey=QGIANYJQIJBTRC-UHFFFAOYSA-N','N/N=C1/CC(=O)NC(=O)N1','1'),
	(89757,0,1,'21461-36-9','Consistent with Molecular Formula','C13H14FNO4',267.2563,NULL,'664AD38C3F33ACDF-FICuS-01-87','664AD38C3F33ACDF-FICTS-01-66','664AD38C3F33ACDF-uuuuu-01-36','InChI=1S/C13H14FNO4/c1-10(16)19-8-2-3-13(15(17)18)9-11-4-6-12(14)7-5-11/h4-7,9H,2-3,8H2,1H3','InChIKey=CJNPRAJYYOIDOT-UHFFFAOYSA-N','CC(=O)OCCC/C(=C/c1ccc(F)cc1)[N+](=O)[O-]','1'),
	(89758,0,0,'28293-17-6','Consistent with Molecular Formula','C18H10Br2O4',450.0826,NULL,'6AE64EA6D681771E-FICuS-01-70','6AE64EA6D681771E-FICTS-01-4F','6AE64EA6D681771E-uuuuu-01-1F','InChI=1S/C18H10Br2O4/c19-11-5-1-9(2-6-11)13-15(21)17(23)14(18(24)16(13)22)10-3-7-12(20)8-4-10/h1-8,21,24H','InChIKey=BCQTUZLLEOJZLX-UHFFFAOYSA-N','O=C1C(O)=C(c2ccc(Br)cc2)C(=O)C(O)=C1c1ccc(Br)cc1',NULL),
	(89759,1,0,NULL,'Consistent with Molecular Formula','C27H42O',382.6282,NULL,'D11C5C563345D67E-FICuS-01-58','D11C5C563345D67E-FICTS-01-37','D11C5C563345D67E-uuuuu-01-07','InChI=1S/C27H42O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-27(28)26-22-21-24-18-16-17-19-25(24)23-26/h16-19,21-23,27-28H,2-15,20H2,1H3','InChIKey=MWDWWTGEGYWXPF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(O)c1ccc2ccccc2c1','1'),
	(89760,0,1,'19893-66-4','Consistent with Molecular Formula','C13H14N2O6',294.2634,NULL,'A2906956DF8B8D19-FICuS-01-67','A2906956DF8B8D19-FICTS-01-46','A2906956DF8B8D19-uuuuu-01-16','InChI=1S/C13H14N2O6/c1-10(16)21-7-3-6-13(15(19)20)9-11-4-2-5-12(8-11)14(17)18/h2,4-5,8-9H,3,6-7H2,1H3','InChIKey=OTYOGINKULYATJ-UHFFFAOYSA-N','CC(=O)OCCC/C(=C/c1cccc([N+](=O)[O-])c1)[N+](=O)[O-]','1'),
	(89761,1,1,NULL,'Consistent with Molecular Formula','C24H20N4O4',428.4464,NULL,'E059EF2F4B0108DD-FICuS-01-74','804D91BC2D58678E-FICTS-01-42','E059EF2F4B0108DD-uuuuu-01-23','InChI=1S/C24H20N4O4/c29-17-12-10-15(11-13-17)14-20(26-22(30)16-6-2-1-3-7-16)23(31)28-27-21-18-8-4-5-9-19(18)25-24(21)32/h1-13,20,29H,14H2,(H,26,30)(H,28,31)(H,25,27,32)','InChIKey=AGGKIPJITIKEQS-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC(=O)C(Cc1ccc(O)cc1)NC(=O)c1ccccc1','1'),
	(89762,0,1,'21303-48-0','Consistent with Molecular Formula','C15H11ClN4O4',346.7293,NULL,'8E6DD8933986BA94-FICuS-01-70','07FC6A4117393CD6-FICTS-01-36','8E6DD8933986BA94-uuuuu-01-1F','InChI=1S/C15H11ClN4O4/c1-24-13-6-8-11(7-9(13)16)17-15(21)14(8)19-18-10-4-2-3-5-12(10)20(22)23/h2-7,18H,1H3,(H,17,19,21)','InChIKey=BPEZWQFODSFRRP-UHFFFAOYSA-N','COc1cc2c(cc1Cl)NC(=O)/C2=N\\Nc1ccccc1[N+](=O)[O-]','1'),
	(89763,8,0,'37388-11-7','Consistent with Molecular Formula','C22H36ClN3O3',425.9977,NULL,'F74FBC6BC6ACE8BE-FICuS-01-BC','F74FBC6BC6ACE8BE-FICTS-01-9B','F74FBC6BC6ACE8BE-uuuuu-01-6B','InChI=1S/C22H36ClN3O3/c1-21-9-7-15(27)13-14(21)3-4-16-17-5-6-19(22(17,2)10-8-18(16)21)24-20(28)26(25-29)12-11-23/h14-19,27H,3-13H2,1-2H3,(H,24,28)','InChIKey=RVNKEMCEVCMAJM-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(NC(=O)N(CCCl)N=O)CCC12','1'),
	(89764,1,0,'16547-17-4','Consistent with Molecular Formula','C14H16ClNO',249.7395,NULL,'88073FFB084C46AE-FICuS-01-6E','88073FFB084C46AE-FICTS-01-4D','88FB981E37C19FE0-uuuuu-01-27','InChI=1S/C14H15NO.ClH/c1-15(16,14-10-6-3-7-11-14)12-13-8-4-2-5-9-13;/h2-11H,12H2,1H3;1H','InChIKey=PARKNQXSBWFMLJ-UHFFFAOYSA-N','C[N+]([O-])(Cc1ccccc1)c1ccccc1.Cl','1'),
	(89765,0,0,'1516-60-5','Consistent with Molecular Formula','C6H4N4O2',164.1232,'p-Azidonitrobenzene\np-Nitrophenyl azide\n4-Nitrophenyl azide\n1-Azido-4-nitrobenzene\nBenzene, 1-azido-4-nitro-\nBenzene, 1-azido-4-nitro-','98FA79BFC3FD4543-FICuS-01-87','98FA79BFC3FD4543-FICTS-01-66','98FA79BFC3FD4543-uuuuu-01-36','InChI=1S/C6H4N4O2/c7-9-8-5-1-3-6(4-2-5)10(11)12/h1-4H','InChIKey=CZZVSJPFJBUBDK-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc([N+](=O)[O-])cc1',NULL),
	(89766,1,0,NULL,'Consistent with Molecular Formula','C27H21N',359.4696,NULL,'76CF29EC000C4F86-FICuS-01-6B','76CF29EC000C4F86-FICTS-01-4A','76CF29EC000C4F86-uuuuu-01-1A','InChI=1S/C27H21N/c28-21-26(22-13-5-1-6-14-22)27(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20,26H','InChIKey=VHRUTNANODBVQT-UHFFFAOYSA-N','N#CC(c1ccccc1)C(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(89767,0,1,'77526-84-2','Consistent with Molecular Formula','C7H16NO4P',209.1815,NULL,'E488CC58FF9D311F-FICuS-01-87','E488CC58FF9D311F-FICTS-01-66','E488CC58FF9D311F-uuuuu-01-36','InChI=1S/C7H16NO4P/c1-4-7(8-9)13(10,11-5-2)12-6-3/h9H,4-6H2,1-3H3','InChIKey=KVMJAAQWDSXDJW-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(CC)=N\\O','1'),
	(89768,2,0,NULL,'Consistent with Molecular Formula','C35H26N2',474.6038,NULL,'01D26911221CECE6-FICuS-01-4A','01D26911221CECE6-FICTS-01-29','01D26911221CECE6-uuuuu-01-F9','InChI=1S/C35H26N2/c36-25-33(27-13-5-1-6-14-27)28-21-23-32(24-22-28)35(30-17-9-3-10-18-30,31-19-11-4-12-20-31)34(26-37)29-15-7-2-8-16-29/h1-24,33-34H','InChIKey=CLXSETZJRYVHQA-UHFFFAOYSA-N','N#CC(c1ccccc1)c1ccc(C(c2ccccc2)(c2ccccc2)C(C#N)c2ccccc2)cc1','1'),
	(89769,0,0,'16527-87-0','Consistent with Molecular Formula','C9H14ClNO',187.6687,NULL,'527E571B975E849F-FICuS-01-5E','527E571B975E849F-FICTS-01-3D','5282F0FEA8D35DD1-uuuuu-01-26','InChI=1S/C9H13NO.ClH/c1-10(2,11)8-9-6-4-3-5-7-9;/h3-7H,8H2,1-2H3;1H','InChIKey=NBZNPCPNSRIXMR-UHFFFAOYSA-N','C[N+](C)([O-])Cc1ccccc1.Cl',NULL),
	(89770,0,0,'395-01-7','Consistent with Molecular Formula','C8H6F2O',156.1316,NULL,'D87CBA4C41DF20F1-FICuS-01-7F','D87CBA4C41DF20F1-FICTS-01-5E','D87CBA4C41DF20F1-uuuuu-01-2E','InChI=1S/C8H6F2O/c9-8(10)7(11)6-4-2-1-3-5-6/h1-5,8H','InChIKey=OLYKCPDTXVZOQF-UHFFFAOYSA-N','O=C(c1ccccc1)C(F)F',NULL),
	(89771,0,0,'21824-10-2','Consistent with Molecular Formula','CH2FNO2',79.0307,NULL,'F4D27031ABDD6CE0-FICuS-01-7B','F4D27031ABDD6CE0-FICTS-01-5A','F4D27031ABDD6CE0-uuuuu-01-2A','InChI=1S/CH2FNO2/c2-1-3(4)5/h1H2','InChIKey=RAKXKOSFSGNFHY-UHFFFAOYSA-N','O=[N+]([O-])CF',NULL),
	(89772,0,1,NULL,'Consistent with Molecular Formula','C9H8F2',154.159,NULL,'FB97EE9A8E1D0665-FICuS-01-86','FB97EE9A8E1D0665-FICTS-01-65','FB97EE9A8E1D0665-uuuuu-01-35','InChI=1S/C9H8F2/c10-9(11)7-6-8-4-2-1-3-5-8/h1-7,9H','InChIKey=XJGGLPBZNXEBLL-UHFFFAOYSA-N','FC(F)/C=C/c1ccccc1','1'),
	(89773,0,1,'90917-29-6','Consistent with Molecular Formula','C10H10F2',168.1858,NULL,'6B6EF1F2D3DF879B-FICuS-01-94','6B6EF1F2D3DF879B-FICTS-01-73','8C06DF75EA7A0D32-uuuuu-01-24','InChI=1S/C10H10F2/c1-8(10(11)12)7-9-5-3-2-4-6-9/h2-7,10H,1H3/b8-7-','InChIKey=JVSKXQCDCUAOBN-FPLPWBNLSA-N','C/C(=C/c1ccccc1)C(F)F','1'),
	(89774,0,0,'3173-56-6','Consistent with Molecular Formula','C8H7NO',133.1494,'BENZYL ISOCYANATE\nBENZYL ISOCYANATE','A40D764F1706E563-FICuS-01-48','A40D764F1706E563-FICTS-01-27','A40D764F1706E563-uuuuu-01-F7','InChI=1S/C8H7NO/c10-7-9-6-8-4-2-1-3-5-8/h1-5H,6H2','InChIKey=YDNLNVZZTACNJX-UHFFFAOYSA-N','O=C=NCc1ccccc1',NULL),
	(89775,0,0,NULL,'Consistent with Molecular Formula','C19H24',252.3986,NULL,'A88C26E5AB58BDFB-FICuS-01-9B','A88C26E5AB58BDFB-FICTS-01-7A','A88C26E5AB58BDFB-uuuuu-01-4A','InChI=1S/C19H24/c1-5-19(18(2,3)4,16-12-8-6-9-13-16)17-14-10-7-11-15-17/h6-15H,5H2,1-4H3','InChIKey=BFJQSCBHQWBOIW-UHFFFAOYSA-N','CCC(c1ccccc1)(c1ccccc1)C(C)(C)C',NULL),
	(89776,0,0,'107-71-1','Consistent with Molecular Formula','C6H12O3',132.159,'Lupersol 70\ntert-Butyl peracetate\ntert-Butyl peroxyacetate\nTERT-BUTYL PEROXYACETATE\nWLN: 1X1 & 1 & OOV1\nEthaneperoxoic acid, 1,1-dimethylethyl ester\nPeroxyacetic acid, tert-butyl ester','8DD4EFA2AC7ADBB8-FICuS-01-B5','8DD4EFA2AC7ADBB8-FICTS-01-94','8DD4EFA2AC7ADBB8-uuuuu-01-64','InChI=1S/C6H12O3/c1-5(7)8-9-6(2,3)4/h1-4H3','InChIKey=SWAXTRYEYUTSAP-UHFFFAOYSA-N','CC(=O)OOC(C)(C)C',NULL),
	(89777,0,0,'140-29-4','Consistent with Molecular Formula','C8H7N',117.15,'Usaf kf-21\nBenzyl cyanide\nBenzyl nitrile\nPhenylacetonitrile\n.alpha.-Tolunitrile\n2-Phenylacetonitrile\n.alpha.-Cyanotoluene\n.omega.-Cyanotoluene\nToluene, .alpha.-cyano-\nWLN: NC1R\nBenzeneacetonitrile\nAcetonitrile, phenyl-','BF81ED9B351672CD-FICuS-01-7B','BF81ED9B351672CD-FICTS-01-5A','BF81ED9B351672CD-uuuuu-01-2A','InChI=1S/C8H7N/c9-7-6-8-4-2-1-3-5-8/h1-5H,6H2','InChIKey=SUSQOBVLVYHIEX-UHFFFAOYSA-N','N#CCc1ccccc1',NULL),
	(89778,0,1,'54572-80-4','Consistent with Molecular Formula','C3H3Br3',278.7687,NULL,'0B2D1DA67963191E-FICuS-01-54','0B2D1DA67963191E-FICTS-01-33','0B2D1DA67963191E-uuuuu-01-03','InChI=1S/C3H3Br3/c4-1-3(6)2-5/h1H,2H2','InChIKey=GCYDHXOUHNLRDZ-UHFFFAOYSA-N','Br/C=C(\\Br)CBr','1'),
	(89779,1,0,'51865-65-7','Consistent with Molecular Formula','C20H19Cl2N7O6',524.3194,NULL,'F57B73C22C9C32FD-FICuS-01-7A','BBBE6B2A2B7716FC-FICTS-01-6E','F57B73C22C9C32FD-uuuuu-01-29','InChI=1S/C20H19Cl2N7O6/c21-10-5-8(17(32)27-12(19(34)35)1-2-13(30)31)6-11(22)14(10)24-4-3-9-7-25-16-15(26-9)18(33)29-20(23)28-16/h5-7,12,24H,1-4H2,(H,27,32)(H,30,31)(H,34,35)(H3,23,25,28,29,33)','InChIKey=LUACTCWCHAJXRX-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CCNc3c(Cl)cc(C(=O)NC(CCC(=O)O)C(=O)O)cc3Cl)cnc2[nH]1','1'),
	(89780,5,0,NULL,'Consistent with Molecular Formula','C18H30?N10O6',482.4984,NULL,'5170ECFB8593D65B-FICuS-01-6E','5170ECFB8593D65B-FICTS-01-4D','5170ECFB8593D65B-uuuuu-01-1D','InChI=1S/C16H26N10O4.C2H4O2/c17-7(2-1-3-21-16(19)20)14(29)25-9-8(4-27)30-15(11(9)28)26-6-24-10-12(18)22-5-23-13(10)26;1-2(3)4/h5-9,11,15,27-28H,1-4,17H2,(H,25,29)(H2,18,22,23)(H4,19,20,21);1H3,(H,3,4)','InChIKey=CUANVGWAZQXYQI-UHFFFAOYSA-N','*.CC(=O)O.N=C(N)NCCCC(N)C(=O)NC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(89781,4,0,'18031-20-4','Consistent with Molecular Formula','C10H13N5O4',267.2438,'9-.alpha.-D-Xylopyranosyladenine\n9H-Purin-6-amine, 9-.alpha.-D-xylopyranosyl-\nAdenine, 9-.alpha.-D-xylopyranosyl-','A381F9348F2C65A0-FICuS-01-59','A381F9348F2C65A0-FICTS-01-38','A381F9348F2C65A0-uuuuu-01-08','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(16)1-19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=PIYAXTGSPRHBFB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OCC(O)C(O)C1O','1'),
	(89782,4,0,'18031-19-1','Consistent with Molecular Formula','C10H13N5O4',267.2438,'9-.beta.-D-Arabinopyranosyladenine\n9H-Purin-6-amine, 9-.beta.-D-arabinopyranosyl-\nAdenine, 9-.beta.-D-arabinopyranosyl-','A381F9348F2C65A0-FICuS-01-59','A381F9348F2C65A0-FICTS-01-38','A381F9348F2C65A0-uuuuu-01-08','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(16)1-19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=PIYAXTGSPRHBFB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OCC(O)C(O)C1O','1'),
	(89783,4,0,'20847-09-0','Consistent with Molecular Formula','C14H15BrF3N5O7',502.201,NULL,'1E40FECECE72ED43-FICuS-01-95','1E40FECECE72ED43-FICTS-01-74','BE52EF338ECF7411-uuuuu-01-28','InChI=1S/C12H14BrN5O5.C2HF3O2/c1-4(19)22-2-5-7(20)8(21)11(23-5)18-10-6(17-12(18)13)9(14)15-3-16-10;3-2(4,5)1(6)7/h3,5,7-8,11,20-21H,2H2,1H3,(H2,14,15,16);(H,6,7)','InChIKey=JFFOQEODFIAPHD-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(Br)nc3c(N)ncnc32)C(O)C1O.O=C(O)C(F)(F)F','1'),
	(89784,0,0,'27171-97-7','Consistent with Molecular Formula','C17H24ClNO4',341.8339,NULL,'C495313AE8E958BC-FICuS-01-71','C495313AE8E958BC-FICTS-01-50','C495313AE8E958BC-uuuuu-01-20','InChI=1S/C17H24ClNO4/c1-14(20)23-13-12-19(11-10-18)16-8-6-15(7-9-16)4-3-5-17(21)22-2/h6-9H,3-5,10-13H2,1-2H3','InChIKey=GKXDCSZQIBHDJY-UHFFFAOYSA-N','COC(=O)CCCc1ccc(N(CCCl)CCOC(C)=O)cc1',NULL),
	(89785,4,0,'42400-22-6','Consistent with Molecular Formula','C22H22O8',414.411,NULL,'D8ADAE61C931AA03-FICuS-01-7A','D8ADAE61C931AA03-FICTS-01-59','D8ADAE61C931AA03-uuuuu-01-29','InChI=1S/C22H22O8/c23-21(15-7-3-1-4-8-15)25-11-17-19(29-13-27-17)20-18(28-14-30-20)12-26-22(24)16-9-5-2-6-10-16/h1-10,17-20H,11-14H2','InChIKey=JNYZXFPYTPXNQZ-UHFFFAOYSA-N','O=C(OCC1OCOC1C1OCOC1COC(=O)c1ccccc1)c1ccccc1','1'),
	(89786,0,0,'21339-69-5','Consistent with Molecular Formula','C15H12O2S',256.3186,NULL,'F04A44BCB08FB679-FICuS-01-77','F04A44BCB08FB679-FICTS-01-56','F04A44BCB08FB679-uuuuu-01-26','InChI=1S/C15H12O2S/c1-8-7-11(15(16)17)9(2)13-10-5-3-4-6-12(10)18-14(8)13/h3-7H,1-2H3,(H,16,17)','InChIKey=KAHTYLIMSKLDDV-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C)c2c1sc1ccccc12',NULL),
	(89787,0,0,'23018-40-8','Consistent with Molecular Formula','C14H16O2S',248.3392,NULL,'D61C76FF7117E966-FICuS-01-68','D61C76FF7117E966-FICTS-01-47','D61C76FF7117E966-uuuuu-01-17','InChI=1S/C14H16O2S/c1-9-7-8-10(2)14-13(9)11-5-3-4-6-12(11)17(14,15)16/h7-8H,3-6H2,1-2H3','InChIKey=CJERIRHEYLWZIY-UHFFFAOYSA-N','Cc1ccc(C)c2c1C1=C(CCCC1)S2(=O)=O',NULL),
	(89788,4,0,'26532-10-5','Consistent with Molecular Formula','C6H10O4',146.1426,NULL,'76DC7C72463E2089-FICuS-01-53','76DC7C72463E2089-FICTS-01-32','76DC7C72463E2089-uuuuu-01-02','InChI=1S/C6H10O4/c1-8-6-5-4(10-5)3(2-7)9-6/h3-7H,2H2,1H3','InChIKey=JUSRGBNWFOHRCD-UHFFFAOYSA-N','COC1OC(CO)C2OC12','1'),
	(89789,4,0,'43168-73-6','Consistent with Molecular Formula','C6H10O4',146.1426,NULL,'76DC7C72463E2089-FICuS-01-53','76DC7C72463E2089-FICTS-01-32','76DC7C72463E2089-uuuuu-01-02','InChI=1S/C6H10O4/c1-8-6-5-4(10-5)3(2-7)9-6/h3-7H,2H2,1H3','InChIKey=JUSRGBNWFOHRCD-UHFFFAOYSA-N','COC1OC(CO)C2OC12','1'),
	(89790,0,0,'21339-74-2','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'AA9FBFF960DFBB25-FICuS-01-AA','AA9FBFF960DFBB25-FICTS-01-89','AA9FBFF960DFBB25-uuuuu-01-59','InChI=1S/C10H13NO2/c1-6-5-9(11)7(2)4-8(6)10(12)13-3/h4-5H,11H2,1-3H3','InChIKey=VXKXKISPMWOIKB-UHFFFAOYSA-N','COC(=O)c1cc(C)c(N)cc1C',NULL),
	(89791,0,0,'13730-55-7','Consistent with Molecular Formula','C10H12O2',164.2036,'Methyl 2,5-dimethylbenzoate\nBenzoic acid, 2,5-dimethyl-, methyl ester\nBenzoic acid, 2,5-dimethyl-, methyl ester','A5C19A25B131544B-FICuS-01-48','A5C19A25B131544B-FICTS-01-27','A5C19A25B131544B-uuuuu-01-F7','InChI=1S/C10H12O2/c1-7-4-5-8(2)9(6-7)10(11)12-3/h4-6H,1-3H3','InChIKey=YILVOENZHZWHHK-UHFFFAOYSA-N','COC(=O)c1cc(C)ccc1C',NULL),
	(89792,0,0,'15312-14-8','Consistent with Molecular Formula','C12H24N3OP',257.3149,'Sk6231\nFDA 1680\nTEPA 132\nTepa-132\nTris(2,2-dimethylaziridinyl)phosphine oxide\nTris(2,2-dimethyl-1-aziridinyl)phosphine oxide\nWLN: T3NTJ B1 B1 APO&- AT3NTJ B1 B1&- AT3NTJ B1 B1\nAziridine, 1,1\',1\'\'-phosphinylidynetris[2,2-dimethyl-\nPhosphine oxide, tris(2,2-dimethyl-1-aziridinyl)-','40B8D037547D79F0-FICuS-01-4D','40B8D037547D79F0-FICTS-01-2C','40B8D037547D79F0-uuuuu-01-FC','InChI=1S/C12H24N3OP/c1-10(2)7-13(10)17(16,14-8-11(14,3)4)15-9-12(15,5)6/h7-9H2,1-6H3','InChIKey=MPSCILDWLMBJKC-UHFFFAOYSA-N','CC1(C)CN1P(=O)(N1CC1(C)C)N1CC1(C)C',NULL),
	(89793,1,0,'16608-69-8','Consistent with Molecular Formula','C14H10Cl3I',411.4965,NULL,'6641684A5C915E74-FICuS-01-42','6641684A5C915E74-FICTS-01-21','6641684A5C915E74-uuuuu-01-F1','InChI=1S/C14H10Cl3I/c15-12-4-2-1-3-11(12)13(14(16)17)9-5-7-10(18)8-6-9/h1-8,13-14H','InChIKey=QMDANTHGDUCXOA-UHFFFAOYSA-N','Clc1ccccc1C(c1ccc(I)cc1)C(Cl)Cl','1'),
	(89794,1,0,'3304-57-2','Consistent with Molecular Formula','C19H18N2O8',402.3598,NULL,'CA93EBD6B2BA845B-FICuS-01-92','CA93EBD6B2BA845B-FICTS-01-71','CA93EBD6B2BA845B-uuuuu-01-41','InChI=1S/C19H18N2O8/c1-27-17(22)11-16(20-19(24)28-12-13-5-3-2-4-6-13)18(23)29-15-9-7-14(8-10-15)21(25)26/h2-10,16H,11-12H2,1H3,(H,20,24)','InChIKey=JEIMHXFAMSWVSI-UHFFFAOYSA-N','COC(=O)CC(NC(=O)OCc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89795,1,0,'3160-47-2','Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'5E1AC0712CF73801-FICuS-01-4C','5E1AC0712CF73801-FICTS-01-2B','5E1AC0712CF73801-uuuuu-01-FB','InChI=1S/C13H15NO6/c1-19-11(15)7-10(12(16)17)14-13(18)20-8-9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H,14,18)(H,16,17)','InChIKey=PHMBNDDHIBIDRQ-UHFFFAOYSA-N','COC(=O)CC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(89796,1,0,'2578-84-9','Consistent with Molecular Formula','C23H20N2O6',420.4208,NULL,'E6168632EB969102-FICuS-01-3E','E6168632EB969102-FICTS-01-1D','E6168632EB969102-uuuuu-01-ED','InChI=1S/C23H20N2O6/c26-22(31-20-13-11-19(12-14-20)25(28)29)21(15-17-7-3-1-4-8-17)24-23(27)30-16-18-9-5-2-6-10-18/h1-14,21H,15-16H2,(H,24,27)','InChIKey=TVENQUPLPBPLGU-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1)OCc1ccccc1','1'),
	(89797,1,0,'13797-68-7','Consistent with Molecular Formula','C13H16BrN3O7',406.1893,NULL,'23B9A3F1620E71DE-FICuS-01-60','23B9A3F1620E71DE-FICTS-01-3F','CC7D7DD7939DD863-uuuuu-01-3B','InChI=1S/C13H15N3O7.BrH/c1-22-11(17)6-10(14)13(19)15-7-12(18)23-9-4-2-8(3-5-9)16(20)21;/h2-5,10H,6-7,14H2,1H3,(H,15,19);1H','InChIKey=NLKHICMUNHJORJ-UHFFFAOYSA-N','Br.COC(=O)CC(N)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89798,1,0,'13574-76-0','Consistent with Molecular Formula','C21H21N3O9',459.4116,NULL,'58F5AD3F5101BAF2-FICuS-01-6F','58F5AD3F5101BAF2-FICTS-01-4E','58F5AD3F5101BAF2-uuuuu-01-1E','InChI=1S/C21H21N3O9/c1-31-18(25)11-17(23-21(28)32-13-14-5-3-2-4-6-14)20(27)22-12-19(26)33-16-9-7-15(8-10-16)24(29)30/h2-10,17H,11-13H2,1H3,(H,22,27)(H,23,28)','InChIKey=PQJRULKCNHNVEI-UHFFFAOYSA-N','COC(=O)CC(NC(=O)OCc1ccccc1)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89799,1,0,'6120-55-4','Consistent with Molecular Formula','C15H18N2O7',338.3164,NULL,'C7783758EA61514B-FICuS-01-50','C7783758EA61514B-FICTS-01-2F','C7783758EA61514B-uuuuu-01-FF','InChI=1S/C15H18N2O7/c1-23-13(19)7-11(14(20)21)17-12(18)8-16-15(22)24-9-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3,(H,16,22)(H,17,18)(H,20,21)','InChIKey=MKOFQYOTLPLKNX-UHFFFAOYSA-N','COC(=O)CC(NC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(89800,1,0,'13574-80-6','Consistent with Molecular Formula','C21H21N3O9',459.4116,NULL,'F78CD5EF039AAFDC-FICuS-01-AE','F78CD5EF039AAFDC-FICTS-01-8D','F78CD5EF039AAFDC-uuuuu-01-5D','InChI=1S/C21H21N3O9/c1-31-19(26)11-17(20(27)33-16-9-7-15(8-10-16)24(29)30)23-18(25)12-22-21(28)32-13-14-5-3-2-4-6-14/h2-10,17H,11-13H2,1H3,(H,22,28)(H,23,25)','InChIKey=YBPUGGGPRGKDDO-UHFFFAOYSA-N','COC(=O)CC(NC(=O)CNC(=O)OCc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89801,0,0,'13574-81-7','Consistent with Molecular Formula','C18H17N3O7',387.3482,NULL,'6220195121CB51E0-FICuS-01-24','6220195121CB51E0-FICTS-01-03','6220195121CB51E0-uuuuu-01-D3','InChI=1S/C18H17N3O7/c22-16(10-20-18(24)27-12-13-4-2-1-3-5-13)19-11-17(23)28-15-8-6-14(7-9-15)21(25)26/h1-9H,10-12H2,(H,19,22)(H,20,24)','InChIKey=VJPZTTLCVFONEM-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(89802,2,0,NULL,'Consistent with Molecular Formula','C27H28N4O9',552.5396,NULL,'912131156AA07B01-FICuS-01-20','912131156AA07B01-FICTS-01-FF','912131156AA07B01-uuuuu-01-CF','InChI=1S/C27H28N4O9/c1-38-23(32)13-22(25(34)35)29-24(33)21(30-26(36)39-15-18-8-4-2-5-9-18)12-20-14-28-17-31(20)27(37)40-16-19-10-6-3-7-11-19/h2-11,14,17,21-22H,12-13,15-16H2,1H3,(H,29,33)(H,30,36)(H,34,35)','InChIKey=OMRMPOFWTDYPRJ-UHFFFAOYSA-N','COC(=O)CC(NC(=O)C(Cc1cncn1C(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(89803,2,0,'17331-90-7','Consistent with Molecular Formula','C20H27N5O4',401.4644,NULL,'D00936077C17F16C-FICuS-01-46','CD6A47B1564AA28B-FICTS-01-4F','D00936077C17F16C-uuuuu-01-F5','InChI=1S/C20H27N5O4/c1-13(2)8-16(18(21)26)24-19(27)17(9-15-10-22-12-23-15)25-20(28)29-11-14-6-4-3-5-7-14/h3-7,10,12-13,16-17H,8-9,11H2,1-2H3,(H2,21,26)(H,22,23)(H,24,27)(H,25,28)','InChIKey=RXENXIJYKCRSQW-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1c[nH]cn1)NC(=O)OCc1ccccc1)C(N)=O','1'),
	(89804,2,0,NULL,'Consistent with Molecular Formula','C21H21N3O8',443.4122,NULL,'2D5747DD6283E366-FICuS-01-53','2D5747DD6283E366-FICTS-01-32','2D5747DD6283E366-uuuuu-01-02','InChI=1S/C21H21N3O8/c25-16-10-18(23(12-16)21(28)31-13-14-4-2-1-3-5-14)20(27)22-11-19(26)32-17-8-6-15(7-9-17)24(29)30/h1-9,16,18,25H,10-13H2,(H,22,27)','InChIKey=QYQOPMIAPDZJGI-UHFFFAOYSA-N','O=C(CNC(=O)C1CC(O)CN1C(=O)OCc1ccccc1)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89805,1,0,NULL,'Consistent with Molecular Formula','C17H18BrN3O5',424.2503,NULL,'0CAB4CC6F3914E47-FICuS-01-74','0CAB4CC6F3914E47-FICTS-01-53','E36F92E00202E7FA-uuuuu-01-11','InChI=1S/C17H17N3O5.BrH/c18-15(10-12-4-2-1-3-5-12)17(22)19-11-16(21)25-14-8-6-13(7-9-14)20(23)24;/h1-9,15H,10-11,18H2,(H,19,22);1H','InChIKey=IZLPQWUZQGYUQU-UHFFFAOYSA-N','Br.NC(Cc1ccccc1)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89806,1,0,'16295-86-6','Consistent with Molecular Formula','C19H19N3O8',417.3744,NULL,'C7663E967462F52C-FICuS-01-57','C7663E967462F52C-FICTS-01-36','C7663E967462F52C-uuuuu-01-06','InChI=1S/C19H19N3O8/c23-11-16(21-19(26)29-12-13-4-2-1-3-5-13)18(25)20-10-17(24)30-15-8-6-14(7-9-15)22(27)28/h1-9,16,23H,10-12H2,(H,20,25)(H,21,26)','InChIKey=LJPPJVUERGXXMM-UHFFFAOYSA-N','O=C(CNC(=O)C(CO)NC(=O)OCc1ccccc1)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89807,1,0,'16336-36-0','Consistent with Molecular Formula','C25H23N3O7',477.4726,NULL,'EE404428BCFF9C1E-FICuS-01-8A','EE404428BCFF9C1E-FICTS-01-69','EE404428BCFF9C1E-uuuuu-01-39','InChI=1S/C25H23N3O7/c29-23(35-21-13-11-20(12-14-21)28(32)33)16-26-24(30)22(15-18-7-3-1-4-8-18)27-25(31)34-17-19-9-5-2-6-10-19/h1-14,22H,15-17H2,(H,26,30)(H,27,31)','InChIKey=JUZFODOYRRBWHR-UHFFFAOYSA-N','O=C(CNC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89808,1,0,'23513-91-9','Consistent with Molecular Formula','C20H22N2O6',386.4036,NULL,'99EC7D14D29D6899-FICuS-01-74','99EC7D14D29D6899-FICTS-01-53','99EC7D14D29D6899-uuuuu-01-23','InChI=1S/C20H22N2O6/c23-12-17(22-20(26)28-14-16-9-5-2-6-10-16)19(25)21-11-18(24)27-13-15-7-3-1-4-8-15/h1-10,17,23H,11-14H2,(H,21,25)(H,22,26)','InChIKey=VWRJCNMPQPIXPZ-UHFFFAOYSA-N','O=C(CNC(=O)C(CO)NC(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(89809,1,0,'26054-98-8','Consistent with Molecular Formula','C20H21N3O8',431.4012,NULL,'4C41D587B7D7DC89-FICuS-01-77','4C41D587B7D7DC89-FICTS-01-56','4C41D587B7D7DC89-uuuuu-01-26','InChI=1S/C20H21N3O8/c24-11-17(22-20(27)31-13-14-4-2-1-3-5-14)19(26)21-10-18(25)30-12-15-6-8-16(9-7-15)23(28)29/h1-9,17,24H,10-13H2,(H,21,26)(H,22,27)','InChIKey=LLLUXYZDBBVRFJ-UHFFFAOYSA-N','O=C(CNC(=O)C(CO)NC(=O)OCc1ccccc1)OCc1ccc([N+](=O)[O-])cc1','1'),
	(89810,1,0,'13574-83-9','Consistent with Molecular Formula','C22H20N4O9',484.4214,NULL,'ABCE57D57DE8ECA1-FICuS-01-A9','E05F02812559F3A4-FICTS-01-24','ABCE57D57DE8ECA1-uuuuu-01-58','InChI=1S/C22H20N4O9/c27-18(23-11-20(29)35-16-8-6-15(7-9-16)26(32)33)12-25-19(28)10-17(21(25)30)24-22(31)34-13-14-4-2-1-3-5-14/h1-9,17H,10-13H2,(H,23,27)(H,24,31)','InChIKey=LVFNEVPWGATALD-UHFFFAOYSA-N','O=C(CN1C(=O)CC(NC(=O)OCc2ccccc2)C1=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89811,2,0,'16295-90-2','Consistent with Molecular Formula','C17H21BrN4O10',521.2777,NULL,'2F6484B0FAA6CF28-FICuS-01-78','2F6484B0FAA6CF28-FICTS-01-57','C0A05A960B356695-uuuuu-01-F3','InChI=1S/C17H20N4O10.BrH/c1-9(22)30-8-13(20-16(26)12(18)6-14(23)24)17(27)19-7-15(25)31-11-4-2-10(3-5-11)21(28)29;/h2-5,12-13H,6-8,18H2,1H3,(H,19,27)(H,20,26)(H,23,24);1H','InChIKey=IYKBKJDAORZJRC-UHFFFAOYSA-N','Br.CC(=O)OCC(NC(=O)C(N)CC(=O)O)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89812,1,0,NULL,'Consistent with Molecular Formula','C17H21N3O8',395.3682,NULL,'6B494565EE940251-FICuS-01-3F','6B494565EE940251-FICTS-01-1E','6B494565EE940251-uuuuu-01-EE','InChI=1S/C17H21N3O8/c1-27-15(24)7-12(16(25)19-8-13(21)18-9-14(22)23)20-17(26)28-10-11-5-3-2-4-6-11/h2-6,12H,7-10H2,1H3,(H,18,21)(H,19,25)(H,20,26)(H,22,23)','InChIKey=STVROQNWFYTGOE-UHFFFAOYSA-N','COC(=O)CC(NC(=O)OCc1ccccc1)C(=O)NCC(=O)NCC(=O)O','1'),
	(89813,1,0,NULL,'Consistent with Molecular Formula','C21H22N4O10S',522.4856,NULL,'9AEBF4D946AA9FC3-FICuS-01-A0','6FA6C044CC45402E-FICTS-01-3E','8E112DEB98DBD8A5-uuuuu-01-3B','InChI=1S/C14H14N4O7.C7H8O3S/c15-10-5-12(20)17(14(10)22)7-11(19)16-6-13(21)25-9-3-1-8(2-4-9)18(23)24;1-6-2-4-7(5-3-6)11(8,9)10/h1-4,10H,5-7,15H2,(H,16,19);2-5H,1H3,(H,8,9,10)','InChIKey=JTYWXKUANZRBAV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NC1CC(=O)N(CC(=O)NCC(=O)Oc2ccc([N+](=O)[O-])cc2)C1=O','1'),
	(89814,1,0,'13574-43-1','Consistent with Molecular Formula','C15H19BrN4O8',463.2411,NULL,'CAAC2F2FF5BE3A72-FICuS-01-9E','CAAC2F2FF5BE3A72-FICTS-01-7D','2568F109042D93CF-uuuuu-01-FA','InChI=1S/C15H18N4O8.BrH/c1-26-13(21)6-11(16)15(23)18-7-12(20)17-8-14(22)27-10-4-2-9(3-5-10)19(24)25;/h2-5,11H,6-8,16H2,1H3,(H,17,20)(H,18,23);1H','InChIKey=BSSDTFKVLFUECV-UHFFFAOYSA-N','Br.COC(=O)CC(N)C(=O)NCC(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89815,2,0,NULL,'Consistent with Molecular Formula','C24H27N3O8',485.4926,NULL,'C7FB8DD4E3784340-FICuS-01-6F','C7FB8DD4E3784340-FICTS-01-4E','C7FB8DD4E3784340-uuuuu-01-1E','InChI=1S/C24H27N3O8/c1-34-21(30)13-19(27-24(33)35-15-17-10-6-3-7-11-17)23(32)26-18(22(31)25-14-20(28)29)12-16-8-4-2-5-9-16/h2-11,18-19H,12-15H2,1H3,(H,25,31)(H,26,32)(H,27,33)(H,28,29)','InChIKey=ZUPZWVNWXMXUBD-UHFFFAOYSA-N','COC(=O)CC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NCC(=O)O','1'),
	(89816,1,0,'13795-07-8','Consistent with Molecular Formula','C23H24N4O10',516.4634,NULL,'1A7D62CBAAD45EB0-FICuS-01-87','1A7D62CBAAD45EB0-FICTS-01-66','1A7D62CBAAD45EB0-uuuuu-01-36','InChI=1S/C23H24N4O10/c1-35-20(29)11-18(26-23(32)36-14-15-5-3-2-4-6-15)22(31)25-12-19(28)24-13-21(30)37-17-9-7-16(8-10-17)27(33)34/h2-10,18H,11-14H2,1H3,(H,24,28)(H,25,31)(H,26,32)','InChIKey=YHVYCUBGMKGOLJ-UHFFFAOYSA-N','COC(=O)CC(NC(=O)OCc1ccccc1)C(=O)NCC(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89817,2,0,'16295-89-9','Consistent with Molecular Formula','C30H30N4O11',622.5872,NULL,'9493B4E2CE5773BC-FICuS-01-70','9493B4E2CE5773BC-FICTS-01-4F','9493B4E2CE5773BC-uuuuu-01-1F','InChI=1S/C30H30N4O11/c35-17-25(28(38)31-16-27(37)45-23-13-11-22(12-14-23)34(41)42)32-29(39)24(15-26(36)43-18-20-7-3-1-4-8-20)33-30(40)44-19-21-9-5-2-6-10-21/h1-14,24-25,35H,15-19H2,(H,31,38)(H,32,39)(H,33,40)','InChIKey=CJGHGLRHXWSJAC-UHFFFAOYSA-N','O=C(CC(NC(=O)OCc1ccccc1)C(=O)NC(CO)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1)OCc1ccccc1','1'),
	(89818,2,0,NULL,'Consistent with Molecular Formula','C30H30N4O10',606.5878,NULL,'168AB10730BE823E-FICuS-01-4D','168AB10730BE823E-FICTS-01-2C','168AB10730BE823E-uuuuu-01-FC','InChI=1S/C30H30N4O10/c1-42-26(35)17-25(33-30(39)43-19-21-10-6-3-7-11-21)29(38)32-24(16-20-8-4-2-5-9-20)28(37)31-18-27(36)44-23-14-12-22(13-15-23)34(40)41/h2-15,24-25H,16-19H2,1H3,(H,31,37)(H,32,38)(H,33,39)','InChIKey=XUHQZJJCKMXPFJ-UHFFFAOYSA-N','COC(=O)CC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89819,2,0,NULL,'Consistent with Molecular Formula','C22H25BrN4O8',553.3655,NULL,'3BB157915CE16F6F-FICuS-01-6B','3BB157915CE16F6F-FICTS-01-4A','D47589B7AD72C6D2-uuuuu-01-21','InChI=1S/C22H24N4O8.BrH/c1-33-19(27)12-17(23)21(29)25-18(11-14-5-3-2-4-6-14)22(30)24-13-20(28)34-16-9-7-15(8-10-16)26(31)32;/h2-10,17-18H,11-13,23H2,1H3,(H,24,30)(H,25,29);1H','InChIKey=JSDGIRMCZMKHTE-UHFFFAOYSA-N','Br.COC(=O)CC(N)C(=O)NC(Cc1ccccc1)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89820,2,0,'16295-93-5','Consistent with Molecular Formula','C27H31N3O10',557.556,NULL,'D3DC622D5B9D377E-FICuS-01-7D','D3DC622D5B9D377E-FICTS-01-5C','D3DC622D5B9D377E-uuuuu-01-2C','InChI=1S/C27H31N3O10/c1-18(31)38-17-22(25(34)28-14-24(33)39-15-19-9-5-3-6-10-19)29-26(35)21(13-23(32)37-2)30-27(36)40-16-20-11-7-4-8-12-20/h3-12,21-22H,13-17H2,1-2H3,(H,28,34)(H,29,35)(H,30,36)','InChIKey=WFMWWROLJYZRIQ-UHFFFAOYSA-N','COC(=O)CC(NC(=O)OCc1ccccc1)C(=O)NC(COC(C)=O)C(=O)NCC(=O)OCc1ccccc1','1'),
	(89821,2,0,'16295-88-8','Consistent with Molecular Formula','C24H26N4O11',546.4896,NULL,'7527ACAFFABF3330-FICuS-01-7F','7527ACAFFABF3330-FICTS-01-5E','7527ACAFFABF3330-uuuuu-01-2E','InChI=1S/C24H26N4O11/c1-37-20(30)11-18(27-24(34)38-14-15-5-3-2-4-6-15)23(33)26-19(13-29)22(32)25-12-21(31)39-17-9-7-16(8-10-17)28(35)36/h2-10,18-19,29H,11-14H2,1H3,(H,25,32)(H,26,33)(H,27,34)','InChIKey=TZICYCJVZHSMMV-UHFFFAOYSA-N','COC(=O)CC(NC(=O)OCc1ccccc1)C(=O)NC(CO)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89822,2,0,NULL,'Consistent with Molecular Formula','C23H26N4O11S',566.5386,NULL,'497D9A45E790A472-FICuS-01-55','497D9A45E790A472-FICTS-01-34','497D9A45E790A472-uuuuu-01-04','InChI=1S/C23H26N4O11S/c1-14-3-9-17(10-4-14)39(35,36)26-18(11-20(29)37-2)23(32)25-19(13-28)22(31)24-12-21(30)38-16-7-5-15(6-8-16)27(33)34/h3-10,18-19,26,28H,11-13H2,1-2H3,(H,24,31)(H,25,32)','InChIKey=XPLKYILTLKTVJH-UHFFFAOYSA-N','COC(=O)CC(NS(=O)(=O)c1ccc(C)cc1)C(=O)NC(CO)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89823,3,0,NULL,'Consistent with Molecular Formula','C21H29N3O7S',467.536,NULL,'0921EA3B14DA4B5B-FICuS-01-65','0921EA3B14DA4B5B-FICTS-01-44','0921EA3B14DA4B5B-uuuuu-01-14','InChI=1S/C21H29N3O7S/c1-12(2)18(21(28)31-5)22-19(26)14(4)24-17(25)11-10-16(20(24)27)23-32(29,30)15-8-6-13(3)7-9-15/h6-9,12,14,16,18,23H,10-11H2,1-5H3,(H,22,26)','InChIKey=ULOSCYXJZXDYFA-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(C)N1C(=O)CCC(NS(=O)(=O)c2ccc(C)cc2)C1=O)C(C)C','1'),
	(89824,1,0,NULL,'Consistent with Molecular Formula','C30H30N4O10',606.5878,NULL,'78C80022EC0D87C8-FICuS-01-5B','78C80022EC0D87C8-FICTS-01-3A','78C80022EC0D87C8-uuuuu-01-0A','InChI=1S/C30H30N4O10/c35-26(31-18-28(37)44-24-13-11-23(12-14-24)34(40)41)17-32-29(38)25(33-30(39)43-20-22-9-5-2-6-10-22)15-16-27(36)42-19-21-7-3-1-4-8-21/h1-14,25H,15-20H2,(H,31,35)(H,32,38)(H,33,39)','InChIKey=OUAGLMNJDOMDPG-UHFFFAOYSA-N','O=C(CNC(=O)C(CCC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89825,1,0,NULL,'Consistent with Molecular Formula','C24H27N3O8',485.4926,NULL,'D579F0ECB1F8323E-FICuS-01-7C','D579F0ECB1F8323E-FICTS-01-5B','D579F0ECB1F8323E-uuuuu-01-2B','InChI=1S/C24H27N3O8/c28-20(25-14-21(29)30)13-26-23(32)19(27-24(33)35-16-18-9-5-2-6-10-18)11-12-22(31)34-15-17-7-3-1-4-8-17/h1-10,19H,11-16H2,(H,25,28)(H,26,32)(H,27,33)(H,29,30)','InChIKey=CGRYFDUUNKPVDL-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)C(CCC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(89826,2,0,'13574-47-5','Consistent with Molecular Formula','C28H34N4O11',602.5968,NULL,'71318D3EFF6145D0-FICuS-01-57','71318D3EFF6145D0-FICTS-01-36','71318D3EFF6145D0-uuuuu-01-06','InChI=1S/C28H34N4O11/c1-28(2,3)43-27(38)31-21(13-14-23(34)41-17-18-7-5-4-6-8-18)26(37)30-22(16-33)25(36)29-15-24(35)42-20-11-9-19(10-12-20)32(39)40/h4-12,21-22,33H,13-17H2,1-3H3,(H,29,36)(H,30,37)(H,31,38)','InChIKey=UYZDBSFEACVTRX-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCC(=O)OCc1ccccc1)C(=O)NC(CO)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89827,0,0,'52573-81-6','Consistent with Molecular Formula','C12H13N5O8',355.2634,NULL,'6F44753DEA2F0663-FICuS-01-5B','6F44753DEA2F0663-FICTS-01-3A','6F44753DEA2F0663-uuuuu-01-0A','InChI=1S/C12H13N5O8/c18-10(14-5-11(19)15-6-12(20)21)4-13-8-2-1-7(16(22)23)3-9(8)17(24)25/h1-3,13H,4-6H2,(H,14,18)(H,15,19)(H,20,21)','InChIKey=SKZUIKAZTCJPJA-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)CNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(89828,1,0,'16361-20-9','Consistent with Molecular Formula','C13H17BrN4O7',421.2039,NULL,'76412EDEA1F21B75-FICuS-01-62','76412EDEA1F21B75-FICTS-01-41','9985F0F85061B2C8-uuuuu-01-04','InChI=1S/C13H16N4O7.BrH/c14-5-11(19)16-10(7-18)13(21)15-6-12(20)24-9-3-1-8(2-4-9)17(22)23;/h1-4,10,18H,5-7,14H2,(H,15,21)(H,16,19);1H','InChIKey=OWSWHQPVQJTIAO-UHFFFAOYSA-N','Br.NCC(=O)NC(CO)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89829,1,0,NULL,'Consistent with Molecular Formula','C24H27N5O8S2',577.626,NULL,'A5BD9781082053AE-FICuS-01-54','A5BD9781082053AE-FICTS-01-33','A5BD9781082053AE-uuuuu-01-03','InChI=1S/C24H27N5O8S2/c1-16-3-7-19(8-4-16)38(34,35)28-21(24(33)27-13-22(30)26-14-23(31)32)11-18-12-25-15-29(18)39(36,37)20-9-5-17(2)6-10-20/h3-10,12,15,21,28H,11,13-14H2,1-2H3,(H,26,30)(H,27,33)(H,31,32)','InChIKey=PJZHLBUHLYGCOY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(Cc2cncn2S(=O)(=O)c2ccc(C)cc2)C(=O)NCC(=O)NCC(=O)O)cc1','1'),
	(89830,1,0,NULL,'Consistent with Molecular Formula','C18H21N5O6',403.3938,NULL,'C4A8C65B0AB966DF-FICuS-01-89','58C1B08391B1866E-FICTS-01-2A','C4A8C65B0AB966DF-uuuuu-01-38','InChI=1S/C18H21N5O6/c24-15(20-9-16(25)26)8-21-17(27)14(6-13-7-19-11-22-13)23-18(28)29-10-12-4-2-1-3-5-12/h1-5,7,11,14H,6,8-10H2,(H,19,22)(H,20,24)(H,21,27)(H,23,28)(H,25,26)','InChIKey=OMESMPHRMKTBON-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)C(Cc1c[nH]cn1)NC(=O)OCc1ccccc1','1'),
	(89831,0,0,'31681-05-7','Consistent with Molecular Formula','C7H13N3O4',203.1974,NULL,'0B529E3DB0602819-FICuS-01-41','0B529E3DB0602819-FICTS-01-20','0B529E3DB0602819-uuuuu-01-F0','InChI=1S/C7H13N3O4/c1-14-7(13)4-10-6(12)3-9-5(11)2-8/h2-4,8H2,1H3,(H,9,11)(H,10,12)','InChIKey=DUZYSUKYVJGUBC-UHFFFAOYSA-N','COC(=O)CNC(=O)CNC(=O)CN',NULL),
	(89832,1,0,'16295-91-3','Consistent with Molecular Formula','C21H22N4O9',474.4262,NULL,'80F1D57F37E7FE8A-FICuS-01-86','80F1D57F37E7FE8A-FICTS-01-65','80F1D57F37E7FE8A-uuuuu-01-35','InChI=1S/C21H22N4O9/c26-12-17(24-18(27)10-23-21(30)33-13-14-4-2-1-3-5-14)20(29)22-11-19(28)34-16-8-6-15(7-9-16)25(31)32/h1-9,17,26H,10-13H2,(H,22,29)(H,23,30)(H,24,27)','InChIKey=IZFSOYJVWFRIMM-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NC(CO)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89833,2,0,NULL,'Consistent with Molecular Formula','C33H32N6O11',688.6494,NULL,'A665AEFD5F2E35FE-FICuS-01-9E','A665AEFD5F2E35FE-FICTS-01-7D','A665AEFD5F2E35FE-uuuuu-01-4D','InChI=1S/C33H32N6O11/c40-18-28(30(42)35-17-29(41)50-26-13-11-24(12-14-26)39(46)47)36-31(43)27(37-32(44)48-19-22-7-3-1-4-8-22)15-25-16-34-21-38(25)33(45)49-20-23-9-5-2-6-10-23/h1-14,16,21,27-28,40H,15,17-20H2,(H,35,42)(H,36,43)(H,37,44)','InChIKey=ISTNEFHBHNDVFA-UHFFFAOYSA-N','O=C(CNC(=O)C(CO)NC(=O)C(Cc1cncn1C(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89834,3,0,NULL,'Consistent with Molecular Formula','C24H37N3O7',479.5722,NULL,'B08C16A5D8340D78-FICuS-01-57','B08C16A5D8340D78-FICTS-01-36','B08C16A5D8340D78-uuuuu-01-06','InChI=1S/C24H37N3O7/c1-15(2)11-18(21(29)26-20(13-28)23(31)33-5)25-22(30)19(12-16(3)4)27-24(32)34-14-17-9-7-6-8-10-17/h6-10,15-16,18-20,28H,11-14H2,1-5H3,(H,25,30)(H,26,29)(H,27,32)','InChIKey=HOAXIMHIEYHJHL-UHFFFAOYSA-N','COC(=O)C(CO)NC(=O)C(CC(C)C)NC(=O)C(CC(C)C)NC(=O)OCc1ccccc1','1'),
	(89835,2,0,NULL,'Consistent with Molecular Formula','C30H30N4O10',606.5878,NULL,'ECBC2CDEF8981F2A-FICuS-01-AB','ECBC2CDEF8981F2A-FICTS-01-8A','ECBC2CDEF8981F2A-uuuuu-01-5A','InChI=1S/C30H30N4O10/c1-42-26(35)17-25(28(37)31-18-27(36)44-23-14-12-22(13-15-23)34(40)41)32-29(38)24(16-20-8-4-2-5-9-20)33-30(39)43-19-21-10-6-3-7-11-21/h2-15,24-25H,16-19H2,1H3,(H,31,37)(H,32,38)(H,33,39)','InChIKey=AIDQHUQOOAXUCW-UHFFFAOYSA-N','COC(=O)CC(NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89836,3,0,NULL,'Consistent with Molecular Formula','C26H28N4O9',540.5286,NULL,'8DEA9A2D36B84363-FICuS-01-6C','8DEA9A2D36B84363-FICTS-01-4B','8DEA9A2D36B84363-uuuuu-01-1B','InChI=1S/C26H28N4O9/c31-19-13-22(24(33)27-14-23(32)39-20-10-8-18(9-11-20)30(36)37)29(15-19)25(34)21-7-4-12-28(21)26(35)38-16-17-5-2-1-3-6-17/h1-3,5-6,8-11,19,21-22,31H,4,7,12-16H2,(H,27,33)','InChIKey=JPSHMUDTFOTAGE-UHFFFAOYSA-N','O=C(CNC(=O)C1CC(O)CN1C(=O)C1CCCN1C(=O)OCc1ccccc1)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89837,2,0,NULL,'Consistent with Molecular Formula','C35H38N6O13',750.7176,NULL,'D298CD2C915B8444-FICuS-01-5F','D298CD2C915B8444-FICTS-01-3E','D298CD2C915B8444-uuuuu-01-0E','InChI=1S/C35H38N6O13/c42-20-28(34(48)38-19-32(46)54-26-13-11-25(12-14-26)41(50)51)39-30(44)18-36-29(43)17-37-33(47)27(40-35(49)53-22-24-9-5-2-6-10-24)15-16-31(45)52-21-23-7-3-1-4-8-23/h1-14,27-28,42H,15-22H2,(H,36,43)(H,37,47)(H,38,48)(H,39,44)(H,40,49)','InChIKey=ALPWSYZRAMJVPY-UHFFFAOYSA-N','O=C(CNC(=O)C(CCC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)NCC(=O)NC(CO)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89838,2,0,NULL,'Consistent with Molecular Formula','C25H27N5O10',557.5158,NULL,'3B245D66EABDBAA1-FICuS-01-88','3B245D66EABDBAA1-FICTS-01-67','3B245D66EABDBAA1-uuuuu-01-37','InChI=1S/C25H27N5O10/c31-18-10-20(24(35)27-13-23(34)40-19-8-6-17(7-9-19)30(37)38)29(14-18)22(33)12-26-21(32)11-28-25(36)39-15-16-4-2-1-3-5-16/h1-9,18,20,31H,10-15H2,(H,26,32)(H,27,35)(H,28,36)','InChIKey=WFOYCMRQUPLFIW-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCC(=O)N1CC(O)CC1C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89839,2,0,'35761-25-2','Consistent with Molecular Formula','C16H21BrN4O7',461.2685,NULL,'39E8E2F4D527590E-FICuS-01-66','39E8E2F4D527590E-FICTS-01-45','D62C3CD224B4F0B3-uuuuu-01-18','InChI=1S/C16H20N4O7.BrH/c17-12(9-21)16(24)19-7-1-2-13(19)15(23)18-8-14(22)27-11-5-3-10(4-6-11)20(25)26;/h3-6,12-13,21H,1-2,7-9,17H2,(H,18,23);1H','InChIKey=NTHYTOXPMLXROM-UHFFFAOYSA-N','Br.NC(CO)C(=O)N1CCCC1C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89840,2,0,'29059-68-5','No Comparision - Error parsing formula suffix - x','C9H15N3O7',277.2334,NULL,'04E90B2A9A0CA65E-FICuS-01-6C','04E90B2A9A0CA65E-FICTS-01-4B','04E90B2A9A0CA65E-uuuuu-01-1B','InChI=1S/C9H15N3O7/c10-4(1-6(14)15)8(18)12-5(3-13)9(19)11-2-7(16)17/h4-5,13H,1-3,10H2,(H,11,19)(H,12,18)(H,14,15)(H,16,17)','InChIKey=KGHLGJAXYSVNJP-UHFFFAOYSA-N','NC(CC(=O)O)C(=O)NC(CO)C(=O)NCC(=O)O','1'),
	(89841,1,0,NULL,'No Comparision - Error parsing formula suffix - x','C8H13?3N3O6',247.2072,NULL,'DD134919F52C520E-FICuS-01-56','DD134919F52C520E-FICTS-01-35','DD134919F52C520E-uuuuu-01-05','InChI=1S/C8H13N3O6/c9-4(1-6(13)14)8(17)11-2-5(12)10-3-7(15)16/h4H,1-3,9H2,(H,10,12)(H,11,17)(H,13,14)(H,15,16)','InChIKey=OMMIEVATLAGRCK-UHFFFAOYSA-N','*.*.*.NC(CC(=O)O)C(=O)NCC(=O)NCC(=O)O','1'),
	(89842,1,0,'75969-59-4','No Comparision - Error parsing formula suffix - x','C11H14?3N2O3',222.2432,NULL,'2900AD2116D8A50B-FICuS-01-45','2900AD2116D8A50B-FICTS-01-24','2900AD2116D8A50B-uuuuu-01-F4','InChI=1S/C11H14N2O3/c12-9(11(16)13-7-10(14)15)6-8-4-2-1-3-5-8/h1-5,9H,6-7,12H2,(H,13,16)(H,14,15)','InChIKey=GLUBLISJVJFHQS-UHFFFAOYSA-N','*.*.*.NC(Cc1ccccc1)C(=O)NCC(=O)O','1'),
	(89843,1,0,'29152-93-0','No Comparision - Error parsing formula suffix - x','C10H15N5O4',269.2596,NULL,'EAD667BFFAFCB1DA-FICuS-01-C4','693B6018EF612423-FICTS-01-16','EAD667BFFAFCB1DA-uuuuu-01-73','InChI=1S/C10H15N5O4/c11-7(1-6-2-12-5-15-6)10(19)14-3-8(16)13-4-9(17)18/h2,5,7H,1,3-4,11H2,(H,12,15)(H,13,16)(H,14,19)(H,17,18)','InChIKey=FDQYIRHBVVUTJF-UHFFFAOYSA-N','NC(Cc1c[nH]cn1)C(=O)NCC(=O)NCC(=O)O','1'),
	(89844,1,0,'1738-92-7','Consistent with Molecular Formula','C24H35N3O5',445.5576,NULL,'3820DF95AB45BAD5-FICuS-01-74','3820DF95AB45BAD5-FICTS-01-53','3820DF95AB45BAD5-uuuuu-01-23','InChI=1S/C24H35N3O5/c28-16-21(26-24(31)32-17-18-10-4-1-5-11-18)22(29)27(20-14-8-3-9-15-20)23(30)25-19-12-6-2-7-13-19/h1,4-5,10-11,19-21,28H,2-3,6-9,12-17H2,(H,25,30)(H,26,31)','InChIKey=PUPRNVXJYJCCQR-UHFFFAOYSA-N','O=C(NC(CO)C(=O)N(C(=O)NC1CCCCC1)C1CCCCC1)OCc1ccccc1','1'),
	(89845,1,0,'4818-07-9','Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'5D2D325C80C1DCC7-FICuS-01-70','5D2D325C80C1DCC7-FICTS-01-4F','5D2D325C80C1DCC7-uuuuu-01-1F','InChI=1S/C20H22N2O5/c1-26-18(23)13-21-19(24)17(12-15-8-4-2-5-9-15)22-20(25)27-14-16-10-6-3-7-11-16/h2-11,17H,12-14H2,1H3,(H,21,24)(H,22,25)','InChIKey=AHHJUQKRJZLHNK-UHFFFAOYSA-N','COC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(89846,1,0,NULL,'Consistent with Molecular Formula','C19H25N3O8',423.4218,NULL,'58AC24D342BF828C-FICuS-01-68','58AC24D342BF828C-FICTS-01-47','58AC24D342BF828C-uuuuu-01-17','InChI=1S/C19H25N3O8/c1-3-29-17(25)11-20-18(26)14(9-16(24)28-2)22-15(23)10-21-19(27)30-12-13-7-5-4-6-8-13/h4-8,14H,3,9-12H2,1-2H3,(H,20,26)(H,21,27)(H,22,23)','InChIKey=AYVZUEDRHPNMKB-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CC(=O)OC)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(89847,2,0,NULL,'Consistent with Molecular Formula','C28H27N3O9',549.536,NULL,'6B4CFAFFE3060FFF-FICuS-01-A9','6B4CFAFFE3060FFF-FICTS-01-88','6B4CFAFFE3060FFF-uuuuu-01-58','InChI=1S/C28H27N3O9/c1-38-25(32)17-24(27(34)40-22-14-12-21(13-15-22)31(36)37)29-26(33)23(16-19-8-4-2-5-9-19)30-28(35)39-18-20-10-6-3-7-11-20/h2-15,23-24H,16-18H2,1H3,(H,29,33)(H,30,35)','InChIKey=DLNHADPNBJQERS-UHFFFAOYSA-N','COC(=O)CC(NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89848,2,0,NULL,'Consistent with Molecular Formula','C33H32N6O11',688.6494,NULL,'A664135013862AFD-FICuS-01-40','A664135013862AFD-FICTS-01-1F','A664135013862AFD-uuuuu-01-EF','InChI=1S/C33H32N6O11/c40-18-28(37-32(44)48-19-22-7-3-1-4-8-22)31(43)36-27(30(42)35-17-29(41)50-26-13-11-24(12-14-26)39(46)47)15-25-16-34-21-38(25)33(45)49-20-23-9-5-2-6-10-23/h1-14,16,21,27-28,40H,15,17-20H2,(H,35,42)(H,36,43)(H,37,44)','InChIKey=UFDITVAOGXDFKR-UHFFFAOYSA-N','O=C(CNC(=O)C(Cc1cncn1C(=O)OCc1ccccc1)NC(=O)C(CO)NC(=O)OCc1ccccc1)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89849,1,0,NULL,'Consistent with Molecular Formula','C22H22BrN5O7',548.3491,'benzyl 5-(2-amino-3-(2-(4-nitrophenoxy)-2-oxoethylamino)-3-oxopropyl)-1H-imidazole-1-carboxylate, dihyrobromide','6204CA6699DB01D4-FICuS-01-54','6204CA6699DB01D4-FICTS-01-33','8DC014406848A869-uuuuu-01-F0','InChI=1S/C22H21N5O7.BrH/c23-19(21(29)25-12-20(28)34-18-8-6-16(7-9-18)27(31)32)10-17-11-24-14-26(17)22(30)33-13-15-4-2-1-3-5-15;/h1-9,11,14,19H,10,12-13,23H2,(H,25,29);1H','InChIKey=YFBVIOIWVYDAKI-UHFFFAOYSA-N','Br.NC(Cc1cncn1C(=O)OCc1ccccc1)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89850,3,0,NULL,'Consistent with Molecular Formula','C26H28N4O9',540.5286,NULL,'FBC71427E782F65C-FICuS-01-71','FBC71427E782F65C-FICTS-01-50','FBC71427E782F65C-uuuuu-01-20','InChI=1S/C26H28N4O9/c31-19-13-22(29(15-19)26(35)38-16-17-5-2-1-3-6-17)25(34)28-12-4-7-21(28)24(33)27-14-23(32)39-20-10-8-18(9-11-20)30(36)37/h1-3,5-6,8-11,19,21-22,31H,4,7,12-16H2,(H,27,33)','InChIKey=AWTNXCSMWBJCQL-UHFFFAOYSA-N','O=C(CNC(=O)C1CCCN1C(=O)C1CC(O)CN1C(=O)OCc1ccccc1)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89851,2,0,NULL,'Consistent with Molecular Formula','C26H28N4O8',524.5292,NULL,'4C2B039937053FC3-FICuS-01-45','4C2B039937053FC3-FICTS-01-24','4C2B039937053FC3-uuuuu-01-F4','InChI=1S/C26H28N4O8/c1-36-24(33)22(14-31)28-23(32)21(29-25(34)37-15-18-8-4-2-5-9-18)12-20-13-27-17-30(20)26(35)38-16-19-10-6-3-7-11-19/h2-11,13,17,21-22,31H,12,14-16H2,1H3,(H,28,32)(H,29,34)','InChIKey=BHULPMMBNHNEIZ-UHFFFAOYSA-N','COC(=O)C(CO)NC(=O)C(Cc1cncn1C(=O)OCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(89852,1,0,'2072-90-4','Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'9B6FFC2041EC8C78-FICuS-01-80','9B6FFC2041EC8C78-FICTS-01-5F','9B6FFC2041EC8C78-uuuuu-01-2F','InChI=1S/C19H20N2O5/c1-13(2)12-17(20-18(22)14-6-4-3-5-7-14)19(23)26-16-10-8-15(9-11-16)21(24)25/h3-11,13,17H,12H2,1-2H3,(H,20,22)','InChIKey=OCLJIVXHXYVWBN-UHFFFAOYSA-N','CC(C)CC(NC(=O)c1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89853,1,0,NULL,'Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'5A4241EA35500F7B-FICuS-01-4A','5A4241EA35500F7B-FICTS-01-29','5A4241EA35500F7B-uuuuu-01-F9','InChI=1S/C7H15NO3/c1-2-3-4-11-5-6(8)7(9)10/h6H,2-5,8H2,1H3,(H,9,10)','InChIKey=BVQOXKZMEATPAE-UHFFFAOYSA-N','CCCCOCC(N)C(=O)O','1'),
	(89854,1,0,'2177-62-0','Consistent with Molecular Formula','C5H9NO4',147.1304,'Aspartic acid, 4-methyl ester L-\nASPARTIC ACID, 4-METHYL ESTER, (L)','230859D14F26126A-FICuS-01-33','230859D14F26126A-FICTS-01-12','230859D14F26126A-uuuuu-01-E2','InChI=1S/C5H9NO4/c1-10-4(7)2-3(6)5(8)9/h3H,2,6H2,1H3,(H,8,9)','InChIKey=SBRYFUVVWOMLLP-UHFFFAOYSA-N','COC(=O)CC(N)C(=O)O','1'),
	(89855,1,0,'17682-11-0','Consistent with Molecular Formula','C16H20N6O4',360.3718,NULL,'27ADC71528323C09-FICuS-01-43','27ADC71528323C09-FICTS-01-22','27ADC71528323C09-uuuuu-01-F2','InChI=1S/C16H20N6O4/c17-22-15(24)13(6-12-7-18-10-20-12)21-14(23)8-19-16(25)26-9-11-4-2-1-3-5-11/h1-5,7,10,13H,6,8-9,17H2,(H,18,20)(H,19,25)(H,21,23)(H,22,24)','InChIKey=VMTZAEQNJVCVTC-UHFFFAOYSA-N','NNC(=O)C(Cc1c[nH]cn1)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(89856,1,0,'14307-84-7','Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'6A14E218726D3F53-FICuS-01-47','6A14E218726D3F53-FICTS-01-26','6A14E218726D3F53-uuuuu-01-F6','InChI=1S/C13H15NO5/c1-19-11(15)8-7-10(13(17)18)14-12(16)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H,14,16)(H,17,18)','InChIKey=ZOCDRUFCMFNIKQ-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(89857,1,0,'14307-83-6','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'095E75851C7F5607-FICuS-01-46','095E75851C7F5607-FICTS-01-25','095E75851C7F5607-uuuuu-01-F5','InChI=1S/C12H14N2O4/c13-10(15)7-6-9(12(17)18)14-11(16)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H2,13,15)(H,14,16)(H,17,18)','InChIKey=WSDWRFQYFHCSDA-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(89858,1,0,'65-82-7','Consistent with Molecular Formula','C7H13NO3S',191.2446,'Methionin\nThiomedon\nMethionamine\nAcetylmethionin\nAcetylmethionine\nN-Acetylmethionine\nAcetyl-L-methionine\nMethionine, N-acetyl-\nN-Acetyl-L-methionine\nL-(N-Acetyl)methionine\nWLN: 1VMYVQ2S1\nL-Methionine, N-acetyl-\nMethionine, N-acetyl-, L-','3B40E62EE7F07AA0-FICuS-01-6D','3B40E62EE7F07AA0-FICTS-01-4C','3B40E62EE7F07AA0-uuuuu-01-1C','InChI=1S/C7H13NO3S/c1-5(9)8-6(7(10)11)3-4-12-2/h6H,3-4H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=XUYPXLNMDZIRQH-UHFFFAOYSA-N','CSCCC(NC(C)=O)C(=O)O','1'),
	(89859,2,0,NULL,'Consistent with Molecular Formula','C18H22N4O6',390.395,NULL,'B73C729A1BB50CE0-FICuS-01-6B','B73C729A1BB50CE0-FICTS-01-4A','B73C729A1BB50CE0-uuuuu-01-1A','InChI=1S/C18H22N4O6/c1-27-17(25)14(7-13-8-19-11-20-13)21-16(24)15(9-23)22-18(26)28-10-12-5-3-2-4-6-12/h2-6,8,11,14-15,23H,7,9-10H2,1H3,(H,19,20)(H,21,24)(H,22,26)','InChIKey=LMUNGDDRMCDCSE-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]cn1)NC(=O)C(CO)NC(=O)OCc1ccccc1','1'),
	(89860,1,0,'2212-75-1','Consistent with Molecular Formula','C14H20N2O4',280.323,'.alpha.-Carbobenzoxy-L-lysine\nN-.alpha.-Carbobenzoxy-L-lysine\nLysine, N(2)-(benzyloxy)carbonyl-\nN-.alpha.-Benzyloxycarbonyl-L-lysine\nN(.alpha.)-(Benzyloxycarbonyl)lysine\nN(2)-Carboxylysine N(2)-benzyl ester\n.alpha.-N-Benzyloxycarbonyl-L-lysine\nLysine, N(2)-carboxy-, N(2)-benzyl ester, L-\nL-Lysine, N2-[(phenylmethoxy)carbonyl]-','AEC94C81E4BB8810-FICuS-01-77','AEC94C81E4BB8810-FICTS-01-56','AEC94C81E4BB8810-uuuuu-01-26','InChI=1S/C14H20N2O4/c15-9-5-4-8-12(13(17)18)16-14(19)20-10-11-6-2-1-3-7-11/h1-3,6-7,12H,4-5,8-10,15H2,(H,16,19)(H,17,18)','InChIKey=OJTJKAUNOLVMDX-UHFFFAOYSA-N','NCCCCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(89861,1,0,'154-92-7','Consistent with Molecular Formula','C13H18N4O3',278.3102,'L-Arginine, N2-benzoyl-','F795194F6F515DCC-FICuS-01-77','F795194F6F515DCC-FICTS-01-56','F795194F6F515DCC-uuuuu-01-26','InChI=1S/C13H18N4O3/c14-13(15)16-8-4-7-10(12(19)20)17-11(18)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2,(H,17,18)(H,19,20)(H4,14,15,16)','InChIKey=RSYYQCDERUOEFI-UHFFFAOYSA-N','N=C(N)NCCCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(89862,1,0,NULL,'Consistent with Molecular Formula','C29H26N4O3',478.5494,NULL,'856382B5F4703437-FICuS-01-30','856382B5F4703437-FICTS-01-0F','856382B5F4703437-uuuuu-01-DF','InChI=1S/C29H26N4O3/c34-28(30-24-16-18-26(19-17-24)33-32-25-14-8-3-9-15-25)27(20-22-10-4-1-5-11-22)31-29(35)36-21-23-12-6-2-7-13-23/h1-19,27H,20-21H2,(H,30,34)(H,31,35)/b33-32-','InChIKey=SDEGIRSKVUQEJJ-KARKAFJISA-N','O=C(NC(Cc1ccccc1)C(=O)Nc1ccc(/N=N/c2ccccc2)cc1)OCc1ccccc1','1'),
	(89863,0,0,'5874-67-9','Consistent with Molecular Formula','C15H26BrN3O',344.2939,NULL,'5AAB9484E60F1BCC-FICuS-01-83','63930B01EB8CE667-FICTS-01-38','B56F4AA2179CB271-uuuuu-01-11','InChI=1S/C15H25N3O.BrH/c19-14-11-16-15(17-12-7-3-1-4-8-12)18(14)13-9-5-2-6-10-13;/h12-13H,1-11H2,(H,16,17);1H','InChIKey=ORVDOVIQEMJFIW-UHFFFAOYSA-N','Br.O=C1CN=C(NC2CCCCC2)N1C1CCCCC1',NULL),
	(89864,1,0,'3561-57-7','Consistent with Molecular Formula','C11H14BrN3O5',348.1527,NULL,'4569BFEC89515940-FICuS-01-58','4569BFEC89515940-FICTS-01-37','AAAD61CA78C2F0FD-uuuuu-01-4C','InChI=1S/C11H13N3O5.BrH/c12-9(5-10(13)15)11(16)19-6-7-1-3-8(4-2-7)14(17)18;/h1-4,9H,5-6,12H2,(H2,13,15);1H','InChIKey=GHBAUQLEMIMDES-UHFFFAOYSA-N','Br.NC(=O)CC(N)C(=O)OCc1ccc([N+](=O)[O-])cc1','1'),
	(89865,2,0,NULL,'Consistent with Molecular Formula','C17H22BrN5O8',504.2935,NULL,'E7662783B0666099-FICuS-01-39','E7662783B0666099-FICTS-01-18','08A2F9A541F5C924-uuuuu-01-08','InChI=1S/C17H21N5O8.BrH/c18-6-14(24)19-7-15(25)21-9-11(23)5-13(21)17(27)20-8-16(26)30-12-3-1-10(2-4-12)22(28)29;/h1-4,11,13,23H,5-9,18H2,(H,19,24)(H,20,27);1H','InChIKey=ASNZXKXXMUBCDL-UHFFFAOYSA-N','Br.NCC(=O)NCC(=O)N1CC(O)CC1C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89866,1,0,NULL,'Consistent with Molecular Formula','C19H22N4O2S',370.4684,NULL,'133C405F3D035B0C-FICuS-01-44','133C405F3D035B0C-FICTS-01-23','133C405F3D035B0C-uuuuu-01-F3','InChI=1S/C19H22N4O2S/c1-14(24)20-18(12-13-26-2)19(25)21-15-8-10-17(11-9-15)23-22-16-6-4-3-5-7-16/h3-11,18H,12-13H2,1-2H3,(H,20,24)(H,21,25)/b23-22-','InChIKey=QMLRMLHBMZWKTK-FCQUAONHSA-N','CSCCC(NC(C)=O)C(=O)Nc1ccc(/N=N/c2ccccc2)cc1','1'),
	(89867,2,0,NULL,'Consistent with Molecular Formula','C27H30N4O12',602.5536,NULL,'75371C0B7FD1EF98-FICuS-01-71','75371C0B7FD1EF98-FICTS-01-50','75371C0B7FD1EF98-uuuuu-01-20','InChI=1S/C27H30N4O12/c1-17(32)41-16-22(25(35)28-13-24(34)42-14-19-8-10-20(11-9-19)31(38)39)29-26(36)21(12-23(33)40-2)30-27(37)43-15-18-6-4-3-5-7-18/h3-11,21-22H,12-16H2,1-2H3,(H,28,35)(H,29,36)(H,30,37)','InChIKey=QTZVQMMGYAOLNF-UHFFFAOYSA-N','COC(=O)CC(NC(=O)OCc1ccccc1)C(=O)NC(COC(C)=O)C(=O)NCC(=O)OCc1ccc([N+](=O)[O-])cc1','1'),
	(89868,1,0,'49706-31-2','Consistent with Molecular Formula','C14H17N5O3',303.32,NULL,'F16F94072051EEB8-FICuS-01-5A','F16F94072051EEB8-FICTS-01-39','F16F94072051EEB8-uuuuu-01-09','InChI=1S/C14H17N5O3/c15-19-13(20)12(6-11-7-16-9-17-11)18-14(21)22-8-10-4-2-1-3-5-10/h1-5,7,9,12H,6,8,15H2,(H,16,17)(H,18,21)(H,19,20)','InChIKey=BOOAASJRVPZWJW-UHFFFAOYSA-N','NNC(=O)C(Cc1c[nH]cn1)NC(=O)OCc1ccccc1','1'),
	(89869,1,0,'16856-13-6','Consistent with Molecular Formula','C5H10ClNO4',183.5913,NULL,'23F4FE3470ABCB24-FICuS-01-6D','23F4FE3470ABCB24-FICTS-01-4C','230859D14F26126A-uuuuu-01-E2','InChI=1S/C5H9NO4.ClH/c1-10-4(7)2-3(6)5(8)9;/h3H,2,6H2,1H3,(H,8,9);1H','InChIKey=QRBMPUYOGOCYDJ-UHFFFAOYSA-N','COC(=O)CC(N)C(=O)O.Cl','1'),
	(89870,0,0,'63366-76-7','Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'FDF3EA592AD6970C-FICuS-01-8E','FDF3EA592AD6970C-FICTS-01-6D','FDF3EA592AD6970C-uuuuu-01-3D','InChI=1S/C16H17NO4S/c1-13-7-9-15(10-8-13)22(19,20)17-11-16(18)21-12-14-5-3-2-4-6-14/h2-10,17H,11-12H2,1H3','InChIKey=UDLIDGRREQSGLX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC(=O)OCc2ccccc2)cc1',NULL),
	(89871,1,0,'2768-56-1','Consistent with Molecular Formula','C11H13NO5',239.2274,'N-Carbobenzoxy-DL-serine\nDL-Serine, N-[(phenylmethoxy)carbonyl]-\nSerine, N-carboxy-, N-benzyl ester, DL-','A39E0ACB28D95505-FICuS-01-65','A39E0ACB28D95505-FICTS-01-44','A39E0ACB28D95505-uuuuu-01-14','InChI=1S/C11H13NO5/c13-6-9(10(14)15)12-11(16)17-7-8-4-2-1-3-5-8/h1-5,9,13H,6-7H2,(H,12,16)(H,14,15)','InChIKey=GNIDSOFZAKMQAO-UHFFFAOYSA-N','O=C(NC(CO)C(=O)O)OCc1ccccc1','1'),
	(89872,2,0,'35006-34-9','Consistent with Molecular Formula','C24H26N4O8',498.4914,NULL,'3AA1A3AB6E2648BE-FICuS-01-7A','3AA1A3AB6E2648BE-FICTS-01-59','3AA1A3AB6E2648BE-uuuuu-01-29','InChI=1S/C24H26N4O8/c1-16(26-24(32)35-15-17-6-3-2-4-7-17)23(31)27-13-5-8-20(27)22(30)25-14-21(29)36-19-11-9-18(10-12-19)28(33)34/h2-4,6-7,9-12,16,20H,5,8,13-15H2,1H3,(H,25,30)(H,26,32)','InChIKey=QLCVNZBNTGHOQV-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)N1CCCC1C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89873,1,0,'2566-22-5','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'FEF0E294D2885EC5-FICuS-01-84','FEF0E294D2885EC5-FICTS-01-63','FEF0E294D2885EC5-uuuuu-01-33','InChI=1S/C16H15NO3/c18-15(13-9-5-2-6-10-13)17-14(16(19)20)11-12-7-3-1-4-8-12/h1-10,14H,11H2,(H,17,18)(H,19,20)','InChIKey=NPKISZUVEBESJI-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)O)c1ccccc1','1'),
	(89874,2,0,'5874-80-6','Consistent with Molecular Formula','C22H24N2O7',428.4408,NULL,'6C4E9EC005C85C40-FICuS-01-66','6C4E9EC005C85C40-FICTS-01-45','6C4E9EC005C85C40-uuuuu-01-15','InChI=1S/C22H24N2O7/c1-30-19(25)13-18(21(27)28)23-20(26)17(12-15-8-4-2-5-9-15)24-22(29)31-14-16-10-6-3-7-11-16/h2-11,17-18H,12-14H2,1H3,(H,23,26)(H,24,29)(H,27,28)','InChIKey=FWKUJTQARCPILV-UHFFFAOYSA-N','COC(=O)CC(NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(89875,1,0,'13574-82-8','Consistent with Molecular Formula','C16H17N3O7',363.3262,NULL,'7F8027D027E54AF9-FICuS-01-60','F9CF9EC7391DABB2-FICTS-01-7E','7F8027D027E54AF9-uuuuu-01-0F','InChI=1S/C16H17N3O7/c20-12(17-7-14(22)23)8-19-13(21)6-11(15(19)24)18-16(25)26-9-10-4-2-1-3-5-10/h1-5,11H,6-9H2,(H,17,20)(H,18,25)(H,22,23)','InChIKey=YVYUFBQTSPMVJO-UHFFFAOYSA-N','O=C(O)CNC(=O)CN1C(=O)CC(NC(=O)OCc2ccccc2)C1=O','1'),
	(89876,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O5',295.2944,NULL,'C209785957B19C0F-FICuS-01-53','C209785957B19C0F-FICTS-01-32','C209785957B19C0F-uuuuu-01-02','InChI=1S/C13H17N3O5/c14-11(18)6-15-12(19)10(7-17)16-13(20)21-8-9-4-2-1-3-5-9/h1-5,10,17H,6-8H2,(H2,14,18)(H,15,19)(H,16,20)','InChIKey=MPZUMLYBLRYIDQ-UHFFFAOYSA-N','NC(=O)CNC(=O)C(CO)NC(=O)OCc1ccccc1','1'),
	(89877,1,0,'3479-47-8','Consistent with Molecular Formula','C19H19NO6',357.3622,NULL,'18DFD2D2D451B349-FICuS-01-66','18DFD2D2D451B349-FICTS-01-45','18DFD2D2D451B349-uuuuu-01-15','InChI=1S/C19H19NO6/c21-17(25-12-14-7-3-1-4-8-14)11-16(18(22)23)20-19(24)26-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,20,24)(H,22,23)','InChIKey=VUKCNAATVIWRTF-UHFFFAOYSA-N','O=C(CC(NC(=O)OCc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(89878,1,0,'16295-87-7','Consistent with Molecular Formula','C11H14BrN3O6',364.1521,NULL,'ED8391E3F5458582-FICuS-01-58','ED8391E3F5458582-FICTS-01-37','02474FC504D62C3F-uuuuu-01-01','InChI=1S/C11H13N3O6.BrH/c12-9(6-15)11(17)13-5-10(16)20-8-3-1-7(2-4-8)14(18)19;/h1-4,9,15H,5-6,12H2,(H,13,17);1H','InChIKey=ALGLCWNURXDMLF-UHFFFAOYSA-N','Br.NC(CO)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89879,1,0,'7536-58-5','Consistent with Molecular Formula','C16H21NO6',323.345,'N-tert-Butoxycarbonyl-L-aspartic acid 4-benzyl ester\nN-tert-Butoxycarbonyl-L-aspartic acid .beta.-benzyl ester\nAspartic acid, N-carboxy-, 4-benzyl N-tert-butyl ester, L-\nN-[(1,1-Dimethylethoxy)carbonyl]-L-aspartic acid, 4-(phenylmethyl) ester\nL-Aspartic acid, N-[(1,1-dimethylethoxy)carbonyl]-, 4-(phenylmethyl) ester','EB7120985EB954DC-FICuS-01-6E','EB7120985EB954DC-FICTS-01-4D','EB7120985EB954DC-uuuuu-01-1D','InChI=1S/C16H21NO6/c1-16(2,3)23-15(21)17-12(14(19)20)9-13(18)22-10-11-7-5-4-6-8-11/h4-8,12H,9-10H2,1-3H3,(H,17,21)(H,19,20)','InChIKey=SOHLZANWVLCPHK-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CC(=O)OCc1ccccc1)C(=O)O','1'),
	(89880,1,0,'5241-60-1','Consistent with Molecular Formula','C26H25NO6',447.4866,NULL,'8D727DEFE7F641BD-FICuS-01-95','8D727DEFE7F641BD-FICTS-01-74','8D727DEFE7F641BD-uuuuu-01-44','InChI=1S/C26H25NO6/c28-24(31-17-20-10-4-1-5-11-20)16-23(25(29)32-18-21-12-6-2-7-13-21)27-26(30)33-19-22-14-8-3-9-15-22/h1-15,23H,16-19H2,(H,27,30)','InChIKey=ZPVDKMKHRJFPMC-UHFFFAOYSA-N','O=C(CC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(89881,1,0,NULL,'Consistent with Molecular Formula','C15H19N3O6',337.3316,NULL,'AF1CCEDFFB005E95-FICuS-01-A4','AF1CCEDFFB005E95-FICTS-01-83','AF1CCEDFFB005E95-uuuuu-01-53','InChI=1S/C15H19N3O6/c1-10(19)23-9-12(14(21)17-7-13(16)20)18-15(22)24-8-11-5-3-2-4-6-11/h2-6,12H,7-9H2,1H3,(H2,16,20)(H,17,21)(H,18,22)','InChIKey=VXNBOEKHDLDHDZ-UHFFFAOYSA-N','CC(=O)OCC(NC(=O)OCc1ccccc1)C(=O)NCC(N)=O','1'),
	(89882,1,0,'13574-44-2','Consistent with Molecular Formula','C15H19BrN4O8',463.2411,NULL,'7532034ADDAAF329-FICuS-01-5E','7532034ADDAAF329-FICTS-01-3D','9AF6DD6C2C395A94-uuuuu-01-31','InChI=1S/C15H18N4O8.BrH/c1-26-13(21)6-11(18-12(20)7-16)15(23)17-8-14(22)27-10-4-2-9(3-5-10)19(24)25;/h2-5,11H,6-8,16H2,1H3,(H,17,23)(H,18,20);1H','InChIKey=HRPJRMAFASPIBJ-UHFFFAOYSA-N','Br.COC(=O)CC(NC(=O)CN)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89883,1,0,'14298-04-5','Consistent with Molecular Formula','C23H24N4O10',516.4634,NULL,'1DBADA25BF844E99-FICuS-01-8A','1DBADA25BF844E99-FICTS-01-69','1DBADA25BF844E99-uuuuu-01-39','InChI=1S/C23H24N4O10/c1-35-20(29)11-18(26-19(28)12-25-23(32)36-14-15-5-3-2-4-6-15)22(31)24-13-21(30)37-17-9-7-16(8-10-17)27(33)34/h2-10,18H,11-14H2,1H3,(H,24,31)(H,25,32)(H,26,28)','InChIKey=UBQCZQKSGQWZLP-UHFFFAOYSA-N','COC(=O)CC(NC(=O)CNC(=O)OCc1ccccc1)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(89884,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'AAA5D8EC5EF480DD-FICuS-01-A7','AAA5D8EC5EF480DD-FICTS-01-86','AAA5D8EC5EF480DD-uuuuu-01-56','InChI=1S/C13H13N3O/c1-7-4-10-11(5-8(7)2)16-12(17)6-9(3)14-13(16)15-10/h4-6H,1-3H3,(H,14,15)','InChIKey=MZGLKNQFDXPWIG-UHFFFAOYSA-N','Cc1cc(=O)n2c(nc3cc(C)c(C)cc32)[nH]1',NULL),
	(89885,0,0,'5746-40-7','Consistent with Molecular Formula','C2H8NO3PS',157.1239,NULL,'7188FF5EDE7A9C36-FICuS-01-8B','7188FF5EDE7A9C36-FICTS-01-6A','7188FF5EDE7A9C36-uuuuu-01-3A','InChI=1S/C2H8NO3PS/c3-1-2-8-7(4,5)6/h1-3H2,(H2,4,5,6)','InChIKey=RZPNFYXFSHGGBE-UHFFFAOYSA-N','NCCSP(=O)(O)O',NULL),
	(89886,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O3S',256.319,NULL,'A2E1735A6C09B86B-FICuS-01-64','A2E1735A6C09B86B-FICTS-01-43','746F697E6EE4CC61-uuuuu-01-29','InChI=1S/C7H6O2.C4H10N2OS/c8-7(9)6-4-2-1-3-5-6;1-3(7)2-8-4(5)6/h1-5H,(H,8,9);3,7H,2H2,1H3,(H3,5,6)','InChIKey=RGRJKSVXHAHEOA-UHFFFAOYSA-N','CC(O)CSC(=N)N.O=C(O)c1ccccc1','1'),
	(89887,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O4S',286.3452,NULL,'305DBA43522FE9DF-FICuS-01-74','305DBA43522FE9DF-FICTS-01-53','E6D3A06750C29DD5-uuuuu-01-16','InChI=1S/C7H6O2.C5H12N2O2S/c8-7(9)6-4-2-1-3-5-6;1-9-2-4(8)3-10-5(6)7/h1-5H,(H,8,9);4,8H,2-3H2,1H3,(H3,6,7)','InChIKey=BRBGMWDKDVKUKF-UHFFFAOYSA-N','COCC(O)CSC(=N)N.O=C(O)c1ccccc1','1'),
	(89888,0,0,'51388-14-8','Consistent with Molecular Formula','C13H11BrF3N5O',390.162,NULL,'9F77C497876EEB44-FICuS-01-74','4D7CFFB70CAE25A8-FICTS-01-76','9F77C497876EEB44-uuuuu-01-23','InChI=1S/C13H11BrF3N5O/c1-6-4-10(23)21-12(19-6)22-11(18)20-7-2-3-9(14)8(5-7)13(15,16)17/h2-5H,1H3,(H4,18,19,20,21,22,23)','InChIKey=WDMDBSMEYMJPGF-UHFFFAOYSA-N','Cc1cc(=O)nc(NC(=N)Nc2ccc(Br)c(C(F)(F)F)c2)[nH]1',NULL),
	(89889,0,0,'51388-13-7','Consistent with Molecular Formula','C13H11ClF3N5O',345.711,NULL,'852DC896E8AE241E-FICuS-01-73','265A07EBE4486FED-FICTS-01-5C','852DC896E8AE241E-uuuuu-01-22','InChI=1S/C13H11ClF3N5O/c1-6-4-10(23)21-12(19-6)22-11(18)20-7-2-3-9(14)8(5-7)13(15,16)17/h2-5H,1H3,(H4,18,19,20,21,22,23)','InChIKey=UQAKGFILVVOSKA-UHFFFAOYSA-N','Cc1cc(=O)nc(NC(=N)Nc2ccc(Cl)c(C(F)(F)F)c2)[nH]1',NULL),
	(89890,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'F8C8DE4C8ECBD367-FICuS-01-A6','F8C8DE4C8ECBD367-FICTS-01-85','F8C8DE4C8ECBD367-uuuuu-01-55','InChI=1S/C7H14N2O3/c1-8-4-2-7(10,3-5-8)6-9(11)12/h10H,2-6H2,1H3','InChIKey=XIKAWPIDTFYWLQ-UHFFFAOYSA-N','CN1CCC(O)(C[N+](=O)[O-])CC1',NULL),
	(89891,0,0,'51386-94-8','Consistent with Molecular Formula','C20H29Cl2N7O',454.4014,NULL,'CEEEC6F17CBF391D-FICuS-01-AC','CEEEC6F17CBF391D-FICTS-01-8B','CEEEC6F17CBF391D-uuuuu-01-5B','InChI=1S/C20H29Cl2N7O/c1-5-29(12-20(3,4)30)9-8-24-17-10-13(2)25-19(27-17)28-18(23)26-14-6-7-15(21)16(22)11-14/h6-7,10-11,30H,5,8-9,12H2,1-4H3,(H4,23,24,25,26,27,28)','InChIKey=GPOWXXSALZOYOT-UHFFFAOYSA-N','CCN(CCNc1cc(C)nc(NC(=N)Nc2ccc(Cl)c(Cl)c2)n1)CC(C)(C)O',NULL),
	(89892,0,0,'51387-40-7','Consistent with Molecular Formula','C23H27Cl2N7',472.4192,NULL,'7D0C0AD39CAB4E85-FICuS-01-82','7D0C0AD39CAB4E85-FICTS-01-61','7D0C0AD39CAB4E85-uuuuu-01-31','InChI=1S/C23H27Cl2N7/c1-4-32(5-2)14-16-7-6-8-17(12-16)28-21-11-15(3)27-23(30-21)31-22(26)29-18-9-10-19(24)20(25)13-18/h6-13H,4-5,14H2,1-3H3,(H4,26,27,28,29,30,31)','InChIKey=IMYCGMDWAOPLJB-UHFFFAOYSA-N','CCN(CC)Cc1cccc(Nc2cc(C)nc(NC(=N)Nc3ccc(Cl)c(Cl)c3)n2)c1',NULL),
	(89893,0,0,'51386-80-2','Consistent with Molecular Formula','C20H25Cl2N7',434.3704,NULL,'6FD933FCE2F6A2C9-FICuS-01-91','6FD933FCE2F6A2C9-FICTS-01-70','6FD933FCE2F6A2C9-uuuuu-01-40','InChI=1S/C20H25Cl2N7/c1-4-9-29(10-5-2)11-8-24-18-12-14(3)25-20(27-18)28-19(23)26-15-6-7-16(21)17(22)13-15/h4-7,12-13H,1-2,8-11H2,3H3,(H4,23,24,25,26,27,28)','InChIKey=HFEGECKFFAHLBT-UHFFFAOYSA-N','C=CCN(CC=C)CCNc1cc(C)nc(NC(=N)Nc2ccc(Cl)c(Cl)c2)n1',NULL),
	(89894,7,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'4195B3EC5B60DD37-FICuS-01-66','4195B3EC5B60DD37-FICTS-01-45','4195B3EC5B60DD37-uuuuu-01-15','InChI=1S/C20H32O2/c1-19-10-8-14(21)12-13(19)4-3-5-15-16-6-7-18(22)20(16,2)11-9-17(15)19/h13,15-18,22H,3-12H2,1-2H3','InChIKey=ZHDRIWJLYAMNQD-UHFFFAOYSA-N','CC12CCC3C(CCCC4CC(=O)CCC43C)C1CCC2O','1'),
	(89895,6,0,'23520-98-1','Consistent with Molecular Formula','C20H22N8O6S2',534.5638,NULL,'6AA474C14D3EA1DD-FICuS-01-7C','6AA474C14D3EA1DD-FICTS-01-5B','6AA474C14D3EA1DD-uuuuu-01-2B','InChI=1S/C20H22N8O6S2/c29-3-11-9(31)1-13(33-11)27-7-25-15-17(27)21-5-23-19(15)35-36-20-16-18(22-6-24-20)28(8-26-16)14-2-10(32)12(4-30)34-14/h5-14,29-32H,1-4H2','InChIKey=NXMAXYGCTAAAKY-UHFFFAOYSA-N','OCC1OC(n2cnc3c(SSc4ncnc5c4ncn5C4CC(O)C(CO)O4)ncnc32)CC1O','1'),
	(89896,0,0,NULL,'Consistent with Molecular Formula','C5H7NO5',161.114,NULL,'85724F1C0372CDFE-FICuS-01-69','4FEA63FCEDB117D3-FICTS-01-73','85724F1C0372CDFE-uuuuu-01-18','InChI=1S/C5H7NO5/c1-10-4(7)3(6-9)5(8)11-2/h3H,1-2H3','InChIKey=LDVGGKWJGHEUQJ-UHFFFAOYSA-N','COC(=O)C(N=O)C(=O)OC',NULL),
	(89897,4,0,NULL,'Consistent with Molecular Formula','C17H15NO6',329.3086,NULL,'F04CB471A215736C-FICuS-01-4E','F04CB471A215736C-FICTS-01-2D','F04CB471A215736C-uuuuu-01-FD','InChI=1S/C17H15NO6/c1-22-13(20)12-16(8-2-3-10-11(4-8)24-7-23-10)5-9(19)6-17(12)14(16)18-15(17)21/h2-4,12,14H,5-7H2,1H3,(H,18,21)','InChIKey=FYPGHSLDTQSRBB-UHFFFAOYSA-N','COC(=O)C1C23CC(=O)CC1(c1ccc4c(c1)OCO4)C2NC3=O','1'),
	(89898,3,0,'70063-65-9','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'7C8C024D5164C8D6-FICuS-01-5B','0024E3B84044FA88-FICTS-01-21','7C8C024D5164C8D6-uuuuu-01-0A','InChI=1S/C16H14O5/c1-8(17)21-12-7-3-5-10-14(12)16(20)13-9(15(10)19)4-2-6-11(13)18/h2-4,6-7,10,12,14,18H,5H2,1H3','InChIKey=BPPAROUEECPSAP-UHFFFAOYSA-N','CC(=O)OC1C=CCC2C(=O)c3cccc(O)c3C(=O)C12','1'),
	(89899,0,0,NULL,'Consistent with Molecular Formula','C23H21O3P',376.3909,NULL,'16CBE7827B17EF7F-FICuS-01-82','16CBE7827B17EF7F-FICTS-01-61','16CBE7827B17EF7F-uuuuu-01-31','InChI=1S/C23H21O3P/c1-26-23(25)17-19(24)18-27(20-11-5-2-6-12-20,21-13-7-3-8-14-21)22-15-9-4-10-16-22/h2-16,18H,17H2,1H3','InChIKey=ZXAIAXRMRNCCHC-UHFFFAOYSA-N','COC(=O)CC(=O)C=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(89900,0,0,'49742-72-5','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'B8FF4A16BF83D851-FICuS-01-7E','F27072F8266ECC22-FICTS-01-39','B8FF4A16BF83D851-uuuuu-01-2D','InChI=1S/C14H11NO2/c1-17-9-6-7-13-11(8-9)14(16)10-4-2-3-5-12(10)15-13/h2-8H,1H3,(H,15,16)','InChIKey=HEGMPAQEVYHHHI-UHFFFAOYSA-N','COc1ccc2[nH]c3ccccc3c(=O)c2c1',NULL),
	(89901,4,0,NULL,'Consistent with Molecular Formula','C20H19NO8',401.372,NULL,'5C112F72C20B57FA-FICuS-01-5C','AECBACEE9DB37BEC-FICTS-01-B2','5C112F72C20B57FA-uuuuu-01-0B','InChI=1S/C20H19NO8/c1-19(28)8-3-2-4-10(22)12(8)15(24)13-9(19)5-7-6-11(23)14(18(21)27)17(26)20(7,29)16(13)25/h2-4,7,9,22-23,25,28-29H,5-6H2,1H3,(H2,21,27)','InChIKey=SRPCXEFYFVDUFQ-UHFFFAOYSA-N','CC1(O)c2cccc(O)c2C(=O)C2=C(O)C3(O)C(=O)C(C(N)=O)=C(O)CC3CC21','1'),
	(89902,2,0,NULL,'Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'ABB468DE3B1A8CC6-FICuS-01-92','ABB468DE3B1A8CC6-FICTS-01-71','ABB468DE3B1A8CC6-uuuuu-01-41','InChI=1S/C13H16O5/c1-8(11(13(16)17)7-12(14)15)9-4-3-5-10(6-9)18-2/h3-6,8,11H,7H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=VPSVGUIEGYZAAM-UHFFFAOYSA-N','COc1cccc(C(C)C(CC(=O)O)C(=O)O)c1','1'),
	(89903,1,0,NULL,'Consistent with Molecular Formula','C10H10O5',210.186,NULL,'9BC5E0F97DF9867A-FICuS-01-8E','4F3E31DC093A6ECC-FICTS-01-61','9BC5E0F97DF9867A-uuuuu-01-3D','InChI=1S/C10H10O5/c1-13-10(12)9(11)6-2-3-7-8(4-6)15-5-14-7/h2-4,9,11H,5H2,1H3','InChIKey=ZJXPBEXOGWFULD-UHFFFAOYSA-N','COC(=O)C(O)c1ccc2c(c1)OCO2','1'),
	(89904,2,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,'5-hydroxy-2,3-dimethyl-1,4,4a,9a-tetrahydroanthracene-9,10-dione','683EA4D2B9102659-FICuS-01-4A','910B1C40F2C9D377-FICTS-01-33','683EA4D2B9102659-uuuuu-01-F9','InChI=1S/C16H16O3/c1-8-6-11-12(7-9(8)2)16(19)14-10(15(11)18)4-3-5-13(14)17/h3-5,11-12,17H,6-7H2,1-2H3','InChIKey=LULGOSNRNOJJFD-UHFFFAOYSA-N','CC1=C(C)CC2C(=O)c3c(O)cccc3C(=O)C2C1','1'),
	(89905,5,0,'59648-94-1','Consistent with Molecular Formula','C31H31ClN2O7',579.0481,NULL,'A92A7D74BAE6F19E-FICuS-01-8D','DA70BBC3C8FE48B0-FICTS-01-70','A92A7D74BAE6F19E-uuuuu-01-3C','InChI=1S/C31H31ClN2O7/c1-31(2,3)34-30(40)23-27(37)22-17(24(28(23)38)33-29(39)14-8-6-5-7-9-14)13-15-12-16-18(32)10-11-19(41-4)21(16)25(35)20(15)26(22)36/h5-11,15,17,20,22,24,38H,12-13H2,1-4H3,(H,33,39)(H,34,40)','InChIKey=HAACZRUJAFESGF-UHFFFAOYSA-N','COc1ccc(Cl)c2c1C(=O)C1C(=O)C3C(=O)C(C(=O)NC(C)(C)C)=C(O)C(NC(=O)c4ccccc4)C3CC1C2','1'),
	(89906,4,0,NULL,'Consistent with Molecular Formula','C8H18ClNO3',211.6881,NULL,'5E05C41723954140-FICuS-01-21','5E05C41723954140-FICTS-01-00','5EF963F21C18980E-uuuuu-01-13','InChI=1S/C8H17NO3.ClH/c1-5-4-6(9(2)3)7(10)8(11)12-5;/h5-8,10-11H,4H2,1-3H3;1H','InChIKey=VWXPLZKYIYTWKG-UHFFFAOYSA-N','CC1CC(N(C)C)C(O)C(O)O1.Cl','1'),
	(89907,4,0,NULL,'Consistent with Molecular Formula','C32H34N2O7S',590.6898,NULL,'805E4EB1FF8DD42B-FICuS-01-89','C4F3A2A38662A656-FICTS-01-35','805E4EB1FF8DD42B-uuuuu-01-38','InChI=1S/C32H34N2O7S/c1-32(2,3)34-30(39)24-28(37)23-19(25(29(24)38)33-31(42)15-9-7-6-8-10-15)13-17-11-16-12-18(40-4)14-20(41-5)21(16)26(35)22(17)27(23)36/h6-10,12,14,17,19,23,25,36,38H,11,13H2,1-5H3,(H,33,42)(H,34,39)','InChIKey=ISBWSZWZHFDWSY-UHFFFAOYSA-N','COc1cc2c(c(OC)c1)C(=O)C1=C(O)C3C(=O)C(C(=O)NC(C)(C)C)=C(O)C(NC(=S)c4ccccc4)C3CC1C2','1'),
	(89908,4,0,NULL,'Consistent with Molecular Formula','C25H23NO9',481.458,NULL,'DC96FDC0C1D084EB-FICuS-01-95','DC96FDC0C1D084EB-FICTS-01-74','DC96FDC0C1D084EB-uuuuu-01-44','InChI=1S/C25H23NO9/c1-33-22(30)16-19(27)18(24(32)35-3)25(20(16)28,26-21(29)15-12-8-5-9-13-15)17(23(31)34-2)14-10-6-4-7-11-14/h4-13,16-18H,1-3H3,(H,26,29)','InChIKey=BUBGZFKUVQKFFB-UHFFFAOYSA-N','COC(=O)C1C(=O)C(C(=O)OC)C(NC(=O)c2ccccc2)(C(C(=O)OC)c2ccccc2)C1=O','1'),
	(89909,0,0,NULL,'Consistent with Molecular Formula','C6H7NNaO5',196.1148,NULL,'30B4936C13CC513F-FICuS-01-4E','30B4936C13CC513F-FICTS-01-2D','BB537F6373B7E397-uuuuu-01-13','InChI=1S/C6H7NO5.Na/c1-6(2)11-4(8)3(7-10)5(9)12-6;/h10H,1-2H3;/q;+1','InChIKey=BGGHGXUWQBVTAC-UHFFFAOYSA-N','CC1(C)OC(=O)C(=NO)C(=O)O1.[Na+]',NULL),
	(89910,0,0,NULL,'Consistent with Molecular Formula','C10H18O3S',218.3104,NULL,'9BDBBAFDA7A80B06-FICuS-01-9E','9BDBBAFDA7A80B06-FICTS-01-7D','9BDBBAFDA7A80B06-uuuuu-01-4D','InChI=1S/C10H18O3S/c1-9(2)8-3-5-10(9,6-4-8)7-14(11,12)13/h8H,3-7H2,1-2H3,(H,11,12,13)','InChIKey=BXOCIAVBIDXORM-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)(=O)O)CC2',NULL),
	(89911,4,0,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'2758B9E871B65D25-FICuS-01-55','2758B9E871B65D25-FICTS-01-34','2758B9E871B65D25-uuuuu-01-04','InChI=1S/C16H16O5/c1-8(17)21-12-7-3-5-10-14(12)16(20)13-9(15(10)19)4-2-6-11(13)18/h2-4,6-7,10,12,14,16,18,20H,5H2,1H3','InChIKey=SGHIINARMKQKQK-UHFFFAOYSA-N','CC(=O)OC1C=CCC2C(=O)c3cccc(O)c3C(O)C12','1'),
	(89912,0,0,'3249-69-2','Consistent with Molecular Formula','C10H14O6',230.217,'Diethyl ketipate\nKetipic acid diethyl ester\nOxalodiacetic acid diethyl ester\n2,3-Diketoadipic acid diethyl ester\nHexanedioic acid, 3,4-dioxo-, diethyl ester\nHexanedioic acid, 3,4-dioxo-, diethyl ester','DF7F24FBD71DB4A4-FICuS-01-97','DF7F24FBD71DB4A4-FICTS-01-76','DF7F24FBD71DB4A4-uuuuu-01-46','InChI=1S/C10H14O6/c1-3-15-9(13)5-7(11)8(12)6-10(14)16-4-2/h3-6H2,1-2H3','InChIKey=RMJADBFOZDJRAI-UHFFFAOYSA-N','CCOC(=O)CC(=O)C(=O)CC(=O)OCC',NULL),
	(89913,1,0,NULL,'Consistent with Molecular Formula','C26H25ClO5',452.9335,NULL,'1F7C89E0065934E5-FICuS-01-53','1F7C89E0065934E5-FICTS-01-32','1F7C89E0065934E5-uuuuu-01-02','InChI=1S/C26H25ClO5/c1-15-18-11-17(21(29)14-32-13-16-7-5-4-6-8-16)12-20(28)24(18)26(31-3)25-22(30-2)10-9-19(27)23(15)25/h4-10,17H,11-14H2,1-3H3','InChIKey=XKSMOSQBAVXPHG-UHFFFAOYSA-N','COc1ccc(Cl)c2c(C)c3c(c(OC)c12)C(=O)CC(C(=O)COCc1ccccc1)C3','1'),
	(89914,1,0,'77320-41-3','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'690C51E99200525B-FICuS-01-36','690C51E99200525B-FICTS-01-15','690C51E99200525B-uuuuu-01-E5','InChI=1S/C12H13NO4/c1-8(14)10(12(16)17-2)13-11(15)9-6-4-3-5-7-9/h3-7,10H,1-2H3,(H,13,15)','InChIKey=HZLTXEVQQJCKPL-UHFFFAOYSA-N','COC(=O)C(NC(=O)c1ccccc1)C(C)=O','1'),
	(89915,0,0,NULL,'Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'CC97716F22313F4A-FICuS-01-57','CC97716F22313F4A-FICTS-01-36','CC97716F22313F4A-uuuuu-01-06','InChI=1S/C8H12O4/c1-6(9)7(10)4-2-3-5-8(11)12/h2-5H2,1H3,(H,11,12)','InChIKey=XAMZQMTUIASZPN-UHFFFAOYSA-N','CC(=O)C(=O)CCCCC(=O)O',NULL),
	(89916,0,0,'65753-71-1','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'B349A5F7D1A41CB2-FICuS-01-6E','06869CB9E81AFAFD-FICTS-01-71','B349A5F7D1A41CB2-uuuuu-01-1D','InChI=1S/C14H11NO/c1-9-5-4-8-12-13(9)14(16)10-6-2-3-7-11(10)15-12/h2-8H,1H3,(H,15,16)','InChIKey=CVLMVMQNJODBLJ-UHFFFAOYSA-N','Cc1cccc2[nH]c3ccccc3c(=O)c12',NULL),
	(89917,1,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'7A3D7918AA880197-FICuS-01-52','7A3D7918AA880197-FICTS-01-31','7A3D7918AA880197-uuuuu-01-01','InChI=1S/C14H15NO2/c1-10(16)15-14-8-7-12(17)9-13(14)11-5-3-2-4-6-11/h2-6,9,14H,7-8H2,1H3,(H,15,16)','InChIKey=SNLMLPQXUNCXBW-UHFFFAOYSA-N','CC(=O)NC1CCC(=O)C=C1c1ccccc1','1'),
	(89918,2,0,NULL,'Consistent with Molecular Formula','C20H20O8',388.3732,NULL,'19EE739D3CD37CBD-FICuS-01-8F','19EE739D3CD37CBD-FICTS-01-6E','19EE739D3CD37CBD-uuuuu-01-3E','InChI=1S/C20H20O8/c1-11(21)27-14-10-15(28-12(2)22)18(20(24)26-4)16(17(14)19(23)25-3)13-8-6-5-7-9-13/h5-10,16-17H,1-4H3','InChIKey=VQVZCACFMZCVPE-UHFFFAOYSA-N','COC(=O)C1=C(OC(C)=O)C=C(OC(C)=O)C(C(=O)OC)C1c1ccccc1','1'),
	(89919,1,0,'7628-61-7','Consistent with Molecular Formula','C17H17NO6',331.3244,NULL,'40ACE8B28EEB6C2B-FICuS-01-91','40ACE8B28EEB6C2B-FICTS-01-70','40ACE8B28EEB6C2B-uuuuu-01-40','InChI=1S/C17H17NO6/c1-22-17(21)8-16(20)18-13-4-3-11(19)7-12(13)10-2-5-14-15(6-10)24-9-23-14/h2,5-7,13H,3-4,8-9H2,1H3,(H,18,20)','InChIKey=RFSWBPDHWIEILS-UHFFFAOYSA-N','COC(=O)CC(=O)NC1CCC(=O)C=C1c1ccc2c(c1)OCO2','1'),
	(89920,3,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'FAF8C170A0C1A47E-FICuS-01-7D','4C29B921E8701540-FICTS-01-14','FAF8C170A0C1A47E-uuuuu-01-2C','InChI=1S/C12H16O4/c1-16-12(15)11-8-5-3-2-4-7(8)9(13)6-10(11)14/h6-8,11,14H,2-5H2,1H3','InChIKey=MRQAPASIOWPHFB-UHFFFAOYSA-N','COC(=O)C1C(O)=CC(=O)C2CCCCC21','1'),
	(89921,2,0,NULL,'Consistent with Molecular Formula','C17H21ClO5',340.8029,NULL,'8E3B80078726D8FC-FICuS-01-64','8E3B80078726D8FC-FICTS-01-43','8E3B80078726D8FC-uuuuu-01-13','InChI=1S/C17H21ClO5/c1-4-21-16(19)11-9-17(22-7-8-23-17)15-13(20-3)6-5-12(18)14(15)10(11)2/h5-6,10-11H,4,7-9H2,1-3H3','InChIKey=BKDOHAGZLLMRJO-UHFFFAOYSA-N','CCOC(=O)C1CC2(OCCO2)c2c(OC)ccc(Cl)c2C1C','1'),
	(89922,1,0,'7667-50-7','Consistent with Molecular Formula','C18H19NO6',345.3512,NULL,'DE3233C7580DA551-FICuS-01-52','DE3233C7580DA551-FICTS-01-31','DE3233C7580DA551-uuuuu-01-01','InChI=1S/C18H19NO6/c1-3-23-17(22)18(19-11(2)20)7-6-13(21)9-14(18)12-4-5-15-16(8-12)25-10-24-15/h4-5,8-9H,3,6-7,10H2,1-2H3,(H,19,20)','InChIKey=VVUIZYMXLWKHBG-UHFFFAOYSA-N','CCOC(=O)C1(NC(C)=O)CCC(=O)C=C1c1ccc2c(c1)OCO2','1'),
	(89923,0,0,'68506-36-5','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'29F6F995B42E3DF3-FICuS-01-78','93100FC413F4CDFE-FICTS-01-50','29F6F995B42E3DF3-uuuuu-01-27','InChI=1S/C14H11NO/c1-9-5-4-7-11-13(9)15-12-8-3-2-6-10(12)14(11)16/h2-8H,1H3,(H,15,16)','InChIKey=UJDZYKLDVNNWRV-UHFFFAOYSA-N','Cc1cccc2c(=O)c3ccccc3[nH]c12',NULL),
	(89924,1,0,NULL,'Consistent with Molecular Formula','C12H19NO5',257.2858,NULL,'452A2D87CF15DDB7-FICuS-01-78','452A2D87CF15DDB7-FICTS-01-57','452A2D87CF15DDB7-uuuuu-01-27','InChI=1S/C12H19NO5/c1-5-18-11(17)12(9(3)15,13-10(4)16)7-6-8(2)14/h5-7H2,1-4H3,(H,13,16)','InChIKey=QRZJFUNEONJXAK-UHFFFAOYSA-N','CCOC(=O)C(CCC(C)=O)(NC(C)=O)C(C)=O','1'),
	(89925,0,0,'23864-43-9','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'9F3898F2B34AED69-FICuS-01-7C','B067B8361BC0DDC7-FICTS-01-50','9F3898F2B34AED69-uuuuu-01-2B','InChI=1S/C14H11NO/c1-9-6-7-13-11(8-9)14(16)10-4-2-3-5-12(10)15-13/h2-8H,1H3,(H,15,16)','InChIKey=IJUUPTNWUKOVDJ-UHFFFAOYSA-N','Cc1ccc2[nH]c3ccccc3c(=O)c2c1',NULL),
	(89926,4,0,NULL,'Consistent with Molecular Formula','C29H26ClNO7S',568.0399,NULL,'E715BE5CCBBA8CE3-FICuS-01-A3','E715BE5CCBBA8CE3-FICTS-01-82','E715BE5CCBBA8CE3-uuuuu-01-52','InChI=1S/C29H26ClNO7S/c1-36-20-10-9-18(30)16-11-14(13-19(32)21(16)20)12-17-22(28(34)37-2)25(33)23(29(35)38-3)26-24(17)31-27(39-26)15-7-5-4-6-8-15/h4-10,14,17,22,24H,11-13H2,1-3H3','InChIKey=SMWBYORQCCQPLB-UHFFFAOYSA-N','COC(=O)C1=C2SC(c3ccccc3)=NC2C(CC2CC(=O)c3c(OC)ccc(Cl)c3C2)C(C(=O)OC)C1=O','1'),
	(89927,2,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,NULL,'71BF04B1B999BB93-FICuS-01-6B','71BF04B1B999BB93-FICTS-01-4A','71BF04B1B999BB93-uuuuu-01-1A','InChI=1S/C19H22O6/c1-5-25-19(21)17-14(23-3)11-13(22-2)16(18(20)24-4)15(17)12-9-7-6-8-10-12/h6-11,15-16H,5H2,1-4H3','InChIKey=XLHHWGVDROGOJK-UHFFFAOYSA-N','CCOC(=O)C1=C(OC)C=C(OC)C(C(=O)OC)C1c1ccccc1','1'),
	(89928,0,1,'41250-44-6','Consistent with Molecular Formula','C17H13NOS2',311.4158,NULL,'285C07AC11BCEDFC-FICuS-01-8D','285C07AC11BCEDFC-FICTS-01-6C','285C07AC11BCEDFC-uuuuu-01-3C','InChI=1S/C17H13NOS2/c19-16-15(11-13-7-3-1-4-8-13)18-17(21-16)20-12-14-9-5-2-6-10-14/h1-11H,12H2','InChIKey=FQXGNUDWMBVDCC-UHFFFAOYSA-N','O=C1SC(SCc2ccccc2)=N/C1=C\\c1ccccc1','1'),
	(89929,3,0,'94445-20-2','Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'C9ABCC8B4CFFD9B6-FICuS-01-BE','C004A596AEA97BB0-FICTS-01-4D','C9ABCC8B4CFFD9B6-uuuuu-01-6D','InChI=1S/C17H18O5/c1-10-9-12(18)15(17(20)22-3)14(13(10)16(19)21-2)11-7-5-4-6-8-11/h4-9,13-15H,1-3H3','InChIKey=GSANYMHTZKJLTH-UHFFFAOYSA-N','COC(=O)C1C(=O)C=C(C)C(C(=O)OC)C1c1ccccc1','1'),
	(89930,1,0,'7630-07-1','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'3202ABA4575CD52B-FICuS-01-57','3202ABA4575CD52B-FICTS-01-36','3202ABA4575CD52B-uuuuu-01-06','InChI=1S/C15H15NO4/c1-9(17)16-13-4-3-11(18)7-12(13)10-2-5-14-15(6-10)20-8-19-14/h2,5-7,13H,3-4,8H2,1H3,(H,16,17)','InChIKey=RKGOKILADALEJO-UHFFFAOYSA-N','CC(=O)NC1CCC(=O)C=C1c1ccc2c(c1)OCO2','1'),
	(89931,2,0,NULL,'Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'7AD1200DAB134F2D-FICuS-01-61','7AD1200DAB134F2D-FICTS-01-40','7AD1200DAB134F2D-uuuuu-01-10','InChI=1S/C14H18O5/c1-9(10-5-4-6-11(7-10)18-2)12(8-13(15)16)14(17)19-3/h4-7,9,12H,8H2,1-3H3,(H,15,16)','InChIKey=SIEYAZMHRJHSEX-UHFFFAOYSA-N','COC(=O)C(CC(=O)O)C(C)c1cccc(OC)c1','1'),
	(89932,4,0,NULL,'Consistent with Molecular Formula','C17H19NO6',333.3402,NULL,'B16B319F1E5A9084-FICuS-01-56','B16B319F1E5A9084-FICTS-01-35','B16B319F1E5A9084-uuuuu-01-05','InChI=1S/C17H19NO6/c1-22-16(21)14-15(20)18-13-5-3-10(19)7-17(13,14)9-2-4-11-12(6-9)24-8-23-11/h2,4,6,10,13-14,19H,3,5,7-8H2,1H3,(H,18,20)','InChIKey=FIKFAEWMPSRRRA-UHFFFAOYSA-N','COC(=O)C1C(=O)NC2CCC(O)CC21c1ccc2c(c1)OCO2','1'),
	(89933,3,0,NULL,'Consistent with Molecular Formula','C18H19NO6',345.3512,NULL,'975AAEAAEFAA8EE6-FICuS-01-BA','975AAEAAEFAA8EE6-FICTS-01-99','975AAEAAEFAA8EE6-uuuuu-01-69','InChI=1S/C18H19NO6/c1-2-23-17(22)15-16(21)19-14-6-4-11(20)8-18(14,15)10-3-5-12-13(7-10)25-9-24-12/h3,5,7,14-15H,2,4,6,8-9H2,1H3,(H,19,21)','InChIKey=CGRUAOXPPAGOCD-UHFFFAOYSA-N','CCOC(=O)C1C(=O)NC2CCC(=O)CC21c1ccc2c(c1)OCO2','1'),
	(89934,0,1,'37524-22-4','Consistent with Molecular Formula','C10H7NOS2',221.2914,NULL,'F714F19AE44388E5-FICuS-01-64','F714F19AE44388E5-FICTS-01-43','F714F19AE44388E5-uuuuu-01-13','InChI=1S/C10H7NOS2/c12-9-8(11-10(13)14-9)6-7-4-2-1-3-5-7/h1-6H,(H,11,13)','InChIKey=MWOXWTTZHVUTKL-UHFFFAOYSA-N','O=C1SC(=S)N/C1=C/c1ccccc1','1'),
	(89935,1,1,NULL,'Consistent with Molecular Formula','C25H23ClN2O8',514.9183,NULL,'2A342DB22D5DB156-FICuS-01-58','2A342DB22D5DB156-FICTS-01-37','2A342DB22D5DB156-uuuuu-01-07','InChI=1S/C25H23ClN2O8/c1-32-15-4-5-16(20(12-15)28(30)31)23-27-19(24(29)36-23)7-3-14-11-17-18(26)6-8-21(33-2)22(17)25(13-14)34-9-10-35-25/h4-8,12,14H,3,9-11,13H2,1-2H3','InChIKey=MMICGSZMXZALQU-UHFFFAOYSA-N','COc1ccc(C2=N/C(=C\\CC3Cc4c(Cl)ccc(OC)c4C4(C3)OCCO4)C(=O)O2)c([N+](=O)[O-])c1','1'),
	(89936,0,2,NULL,'Consistent with Molecular Formula','C15H18N4O6',350.3304,NULL,'A7E57F0CA2A91DDC-FICuS-01-92','1C4D27C884EB5D44-FICTS-01-4A','A7E57F0CA2A91DDC-uuuuu-01-41','InChI=1S/C15H18N4O6/c1-4-10(3)13(9-15(20)25-5-2)17-16-12-7-6-11(18(21)22)8-14(12)19(23)24/h4,6-8,16H,5,9H2,1-3H3/b10-4+,17-13?','InChIKey=STJDTFOKGMSNLB-IHXPMUQKSA-N','C/C=C(C)/C(CC(=O)OCC)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(89937,0,0,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,NULL,'FEF102BFD2DFE6E6-FICuS-01-A9','FEF102BFD2DFE6E6-FICTS-01-88','FEF102BFD2DFE6E6-uuuuu-01-58','InChI=1S/C19H16O4/c1-2-17(20)16-10-14-8-9-15(11-18(14)23-19(16)21)22-12-13-6-4-3-5-7-13/h3-11H,2,12H2,1H3','InChIKey=PNUYKJTZJOTASG-UHFFFAOYSA-N','CCC(=O)c1cc2ccc(OCc3ccccc3)cc2oc1=O',NULL),
	(89938,1,0,NULL,'Consistent with Molecular Formula','C17H21NO5',319.3566,NULL,'E18319E01955DFE4-FICuS-01-5E','E18319E01955DFE4-FICTS-01-3D','E18319E01955DFE4-uuuuu-01-0D','InChI=1S/C17H21NO5/c1-4-23-16(22)17(18-13(3)20,11-10-12(2)19)15(21)14-8-6-5-7-9-14/h5-9H,4,10-11H2,1-3H3,(H,18,20)','InChIKey=WRUINIYOAIANDW-UHFFFAOYSA-N','CCOC(=O)C(CCC(C)=O)(NC(C)=O)C(=O)c1ccccc1','1'),
	(89939,3,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'AE82BED16449748F-FICuS-01-73','AE82BED16449748F-FICTS-01-52','AE82BED16449748F-uuuuu-01-22','InChI=1S/C13H18O4/c1-16-11-7-10(14)8-5-3-4-6-9(8)12(11)13(15)17-2/h7-9,12H,3-6H2,1-2H3','InChIKey=MGBQQBHMGPBISH-UHFFFAOYSA-N','COC(=O)C1C(OC)=CC(=O)C2CCCCC21','1'),
	(89940,0,0,'2918-88-9','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'ABFC9717E4E5AE4A-FICuS-01-99','ABFC9717E4E5AE4A-FICTS-01-78','ABFC9717E4E5AE4A-uuuuu-01-48','InChI=1S/C14H12N2O2/c1-18-14(17)11-7-9-13(10-8-11)16-15-12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=SUFXZYCPKGRJIZ-UHFFFAOYSA-N','COC(=O)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(89941,0,1,NULL,'Consistent with Molecular Formula','C17H10N2O2',274.2782,NULL,'F76467BD4FAE6982-FICuS-01-7A','F76467BD4FAE6982-FICTS-01-59','F76467BD4FAE6982-uuuuu-01-29','InChI=1S/C17H10N2O2/c18-11-14(12-7-3-1-4-8-12)15-17(20)21-16(19-15)13-9-5-2-6-10-13/h1-10H','InChIKey=AFBHJRUXLSMCEI-UHFFFAOYSA-N','N#C/C(=C1/N=C(c2ccccc2)OC1=O)c1ccccc1','1'),
	(89942,1,0,'61094-63-1','Consistent with Molecular Formula','C11H14O6',242.228,'3-Cyclopentene-1,3-dicarboxylic acid, 4-hydroxy-5-oxo-, diethyl ester','B1AC664CE8E5D0AF-FICuS-01-93','CEE2F8513CC378AD-FICTS-01-69','B1AC664CE8E5D0AF-uuuuu-01-42','InChI=1S/C11H14O6/c1-3-16-10(14)6-5-7(9(13)8(6)12)11(15)17-4-2/h6,13H,3-5H2,1-2H3','InChIKey=NJSXXFVJFBCKRK-UHFFFAOYSA-N','CCOC(=O)C1=C(O)C(=O)C(C(=O)OCC)C1','1'),
	(89943,0,0,NULL,'Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'BD136CB926878C67-FICuS-01-64','BD136CB926878C67-FICTS-01-43','BD136CB926878C67-uuuuu-01-13','InChI=1S/C12H10O4/c1-2-10(14)9-5-7-3-4-8(13)6-11(7)16-12(9)15/h3-6,13H,2H2,1H3','InChIKey=NZLKCRHSDZUCGA-UHFFFAOYSA-N','CCC(=O)c1cc2ccc(O)cc2oc1=O',NULL),
	(89944,1,0,NULL,'Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'8D07DFDCD21D35B9-FICuS-01-89','8169EBADF3B4347E-FICTS-01-5C','8D07DFDCD21D35B9-uuuuu-01-38','InChI=1S/C11H12O5/c1-2-14-11(13)10(12)7-3-4-8-9(5-7)16-6-15-8/h3-5,10,12H,2,6H2,1H3','InChIKey=JAEFJAMYIRDNLT-UHFFFAOYSA-N','CCOC(=O)C(O)c1ccc2c(c1)OCO2','1'),
	(89945,4,0,NULL,'Consistent with Molecular Formula','C26H25NO9',495.4848,NULL,'0C1BF611DB0270D5-FICuS-01-53','0C1BF611DB0270D5-FICTS-01-32','0C1BF611DB0270D5-uuuuu-01-02','InChI=1S/C26H25NO9/c1-4-36-25(33)18(15-11-7-5-8-12-15)26(27-22(30)16-13-9-6-10-14-16)19(24(32)35-3)20(28)17(21(26)29)23(31)34-2/h5-14,17-19H,4H2,1-3H3,(H,27,30)','InChIKey=GPKULHWEJHOIAM-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)C1(NC(=O)c2ccccc2)C(=O)C(C(=O)OC)C(=O)C1C(=O)OC','1'),
	(89946,4,0,NULL,'Consistent with Molecular Formula','C27H25NO11',539.4946,NULL,'0E3D464E0453794C-FICuS-01-49','0E3D464E0453794C-FICTS-01-28','0E3D464E0453794C-uuuuu-01-F8','InChI=1S/C27H25NO11/c1-4-37-26(34)19(15-10-11-16-17(12-15)39-13-38-16)27(28-23(31)14-8-6-5-7-9-14)20(25(33)36-3)21(29)18(22(27)30)24(32)35-2/h5-12,18-20H,4,13H2,1-3H3,(H,28,31)','InChIKey=BKSGOCQJAOOAJF-UHFFFAOYSA-N','CCOC(=O)C(c1ccc2c(c1)OCO2)C1(NC(=O)c2ccccc2)C(=O)C(C(=O)OC)C(=O)C1C(=O)OC','1'),
	(89947,0,0,NULL,'Consistent with Molecular Formula','C22H20NO2P',361.3793,NULL,'C0A6B6657406DE90-FICuS-01-57','C0A6B6657406DE90-FICTS-01-36','C0A6B6657406DE90-uuuuu-01-06','InChI=1S/C22H20NO2P/c23-22(25)16-18(24)17-26(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-15,17H,16H2,(H2,23,25)','InChIKey=BWNOQWKKETYAKI-UHFFFAOYSA-N','NC(=O)CC(=O)C=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(89948,2,0,NULL,'Consistent with Molecular Formula','C13H13ClO4',268.6963,NULL,'D1C32C34290714F8-FICuS-01-43','D1C32C34290714F8-FICTS-01-22','D1C32C34290714F8-uuuuu-01-F2','InChI=1S/C13H13ClO4/c1-6-7(13(16)17)5-9(15)12-10(18-2)4-3-8(14)11(6)12/h3-4,6-7H,5H2,1-2H3,(H,16,17)','InChIKey=ZNMLTQRQVRSFHC-UHFFFAOYSA-N','COc1ccc(Cl)c2c1C(=O)CC(C(=O)O)C2C','1'),
	(89949,0,0,NULL,'Consistent with Molecular Formula','C14H12O5',260.2458,NULL,'6BF0903DBFF4C30E-FICuS-01-82','6BF0903DBFF4C30E-FICTS-01-61','6BF0903DBFF4C30E-uuuuu-01-31','InChI=1S/C14H12O5/c1-3-12(16)11-6-9-4-5-10(18-8(2)15)7-13(9)19-14(11)17/h4-7H,3H2,1-2H3','InChIKey=UQNFOLJLJHVLLP-UHFFFAOYSA-N','CCC(=O)c1cc2ccc(OC(C)=O)cc2oc1=O',NULL),
	(89950,1,0,NULL,'Consistent with Molecular Formula','C9H14NaO7',257.1952,NULL,'EB702254D2D2484F-FICuS-01-54','B5F684358989D7AB-FICTS-01-4D','934CB5B6CDAA66EE-uuuuu-01-47','InChI=1S/C9H14O7.Na/c1-9(15-3,16-4)7(12)5(10)6(11)8(13)14-2;/h5,10H,1-4H3;/q;+1','InChIKey=OHTOIACJVDXYFK-UHFFFAOYSA-N','COC(=O)C(=O)C(O)C(=O)C(C)(OC)OC.[Na+]','1'),
	(89951,2,0,NULL,'Consistent with Molecular Formula','C22H22N2O7',426.425,NULL,'FF6E5681174E4728-FICuS-01-58','A475DF6F5DF530D2-FICTS-01-5A','FF6E5681174E4728-uuuuu-01-07','InChI=1S/C22H22N2O7/c1-22(31)9-5-4-6-11(25)13(9)19(28)14-10(22)7-8-12(17(14)26)18(27)15(21(23)30)20(29)16(8)24(2)3/h4-6,10,25-27,29,31H,7H2,1-3H3,(H2,23,30)','InChIKey=SCVUGDFGGSRYMU-UHFFFAOYSA-N','CN(C)c1c(O)c(C(N)=O)c(O)c2c1CC1C(=C2O)C(=O)c2c(O)cccc2C1(C)O','1'),
	(89952,6,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O8',478.8853,'2-Naphthacenecarboxamide, 7-chloro-4.beta.-(dimethylamino)-1,4,4a,5,5a,6,11,11a,12,12a-decahydro-3,6.beta.,10,12a.alpha.-tetrahydroxy-6-methyl-1,11,12-trioxo-\n2-Naphthacenecarboxamide, 7-chloro-4-(dimethylamino)-1,4,4a,5,5a,6,11,11a,12,12a-decahydro-3,6,10,12a-tetrahydroxy-6-methyl-1,11,12-trioxo-, [4S-(4.alpha.,4a.alpha.,5a.alpha.,6.alpha.,12a.beta.)]-','BC7E24D6E8FC546F-FICuS-01-93','086FD7636D69495E-FICTS-01-3E','733AF9B69A288AEA-uuuuu-01-2E','InChI=1S/C22H23ClN2O8/c1-21(32)7-6-8-15(25(2)3)17(28)13(20(24)31)19(30)22(8,33)18(29)11(7)16(27)12-10(26)5-4-9(23)14(12)21/h4-5,7-8,11,15,26,28,32-33H,6H2,1-3H3,(H2,24,31)/t7-,8-,11?,15-,21+,22+/m0/s1','InChIKey=YBWLYAMYHJGNTD-XOPHBBPLSA-N','CN(C)C1C(O)=C(C(N)=O)C(=O)C2(O)C(=O)C3C(=O)c4c(O)ccc(Cl)c4C(C)(O)C3CC12','1'),
	(89953,5,0,NULL,'Consistent with Molecular Formula','C22H24N2O7',428.4408,NULL,'FAC54D2DA3E20407-FICuS-01-6A','FAC54D2DA3E20407-FICTS-01-49','FAC54D2DA3E20407-uuuuu-01-19','InChI=1S/C22H24N2O7/c1-8-9-5-4-6-12(25)13(9)17(26)14-10(8)7-11-16(24(2)3)18(27)15(21(23)30)20(29)22(11,31)19(14)28/h4-6,11,15-16,18,25-27,31H,7H2,1-3H3,(H2,23,30)','InChIKey=SQFUCRKGHXROBP-UHFFFAOYSA-N','Cc1c2c(c(O)c3c(O)cccc13)C(=O)C1(O)C(=O)C(C(N)=O)C(O)C(N(C)C)C1C2','1'),
	(89954,4,0,NULL,'Consistent with Molecular Formula','C20H18ClNO7',419.8177,NULL,'D24AE283C28A63B1-FICuS-01-5E','9FAA24C7AFD2EE27-FICTS-01-77','D24AE283C28A63B1-uuuuu-01-0D','InChI=1S/C20H18ClNO7/c1-20(29)7-4-6-5-10(24)14(19(22)28)17(26)11(6)16(25)12(7)18(27)13-9(23)3-2-8(21)15(13)20/h2-3,6-7,12,23-25,29H,4-5H2,1H3,(H2,22,28)','InChIKey=HKTSDYQWEQQERR-UHFFFAOYSA-N','CC1(O)c2c(Cl)ccc(O)c2C(=O)C2C(O)=C3C(=O)C(C(N)=O)=C(O)CC3CC21','1'),
	(89955,0,0,NULL,'Consistent with Molecular Formula','C8H13NO5',203.1944,NULL,'55C8361649AC8D18-FICuS-01-52','55C8361649AC8D18-FICTS-01-31','55C8361649AC8D18-uuuuu-01-01','InChI=1S/C8H13NO5/c1-12-7(11)5-8(4-6(9)10)13-2-3-14-8/h2-5H2,1H3,(H2,9,10)','InChIKey=IFDBSGWUMDUEHW-UHFFFAOYSA-N','COC(=O)CC1(CC(N)=O)OCCO1',NULL),
	(89956,4,0,NULL,'Consistent with Molecular Formula','C21H21NO7',399.3994,NULL,'94E2D806CDDAE7BF-FICuS-01-9D','C9C47B38C8B92B70-FICTS-01-4E','94E2D806CDDAE7BF-uuuuu-01-4C','InChI=1S/C21H21NO7/c1-21(2)8-4-3-5-9(23)12(8)19(28)14-15(21)16(25)7-6-10(24)13(20(22)29)17(26)11(7)18(14)27/h3-5,7,14-16,23-25,27H,6H2,1-2H3,(H2,22,29)','InChIKey=XYBRULPNLJBOJI-UHFFFAOYSA-N','CC1(C)c2cccc(O)c2C(=O)C2C(O)=C3C(=O)C(C(N)=O)=C(O)CC3C(O)C21','1'),
	(89957,3,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'966EB4AE422845D9-FICuS-01-63','966EB4AE422845D9-FICTS-01-42','966EB4AE422845D9-uuuuu-01-12','InChI=1S/C16H20O4/c1-15(2)19-14(9-17)12-8-7-10-11(16(12,3)20-15)5-4-6-13(10)18/h4-6,9,12,14,18H,7-8H2,1-3H3','InChIKey=HYPQDBFRLCYFJP-UHFFFAOYSA-N','CC1(C)OC(C=O)C2CCc3c(O)cccc3C2(C)O1','1'),
	(89958,3,1,NULL,'Consistent with Molecular Formula','C25H23NO4S',433.521,'2-phenyl-4-((2,2,10b-trimethyl-6-oxo-4a,5,6,10b-tetrahydro-4H-naphtho[1,2-d][1,3]dioxin-4-yl)methylene)thiazol-5(4H)-one','AEACFBD64C96B543-FICuS-01-97','AEACFBD64C96B543-FICTS-01-76','9CBF7264A7CFC778-uuuuu-01-37','InChI=1S/C25H23NO4S/c1-24(2)29-21(14-19-23(28)31-22(26-19)15-9-5-4-6-10-15)18-13-20(27)16-11-7-8-12-17(16)25(18,3)30-24/h4-12,14,18,21H,13H2,1-3H3/b19-14-','InChIKey=DWPZYQYQVCSEFM-RGEXLXHISA-N','CC1(C)OC(/C=C2\\N=C(c3ccccc3)SC2=O)C2CC(=O)c3ccccc3C2(C)O1','1'),
	(89959,5,0,NULL,'Consistent with Molecular Formula','C20H22O7',374.3896,NULL,'092718FC738E2669-FICuS-01-49','092718FC738E2669-FICTS-01-28','092718FC738E2669-uuuuu-01-F8','InChI=1S/C20H22O7/c1-10(22)25-13-7-5-6-12-15(13)16(24)11-8-14(23)20(9-21)17(11)19(12,4)26-18(2,3)27-20/h5-7,9,11,14,17,23H,8H2,1-4H3','InChIKey=TYDYLQAMRTUXFG-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1C(=O)C1CC(O)C3(C=O)OC(C)(C)OC2(C)C13','1'),
	(89960,3,0,'3451-19-2','Consistent with Molecular Formula','C18H16O6',328.3208,NULL,'925D48B6B5737AA7-FICuS-01-60','8A9E98A9A9F1D492-FICTS-01-5C','925D48B6B5737AA7-uuuuu-01-0F','InChI=1S/C18H16O6/c1-9(19)23-13-7-3-5-11-15(13)17(21)12-6-4-8-14(24-10(2)20)16(12)18(11)22/h3-5,7-8,12,14,16H,6H2,1-2H3','InChIKey=NPMJTXFWZBYDJF-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1C(=O)C1CC=CC(OC(C)=O)C1C2=O','1'),
	(89961,4,0,NULL,'Consistent with Molecular Formula','C20H20O8',388.3732,NULL,'FCEED8E01DE94F05-FICuS-01-9D','FCEED8E01DE94F05-FICTS-01-7C','FCEED8E01DE94F05-uuuuu-01-4C','InChI=1S/C20H20O8/c1-10(23)26-13-7-5-6-11-15(13)18(25)16(12(24)8-21)17-14(9-22)27-19(2,3)28-20(11,17)4/h5-9,14,16-17H,1-4H3','InChIKey=BQKOOJMGAFSYEB-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1C(=O)C(C(=O)C=O)C1C(C=O)OC(C)(C)OC21C','1'),
	(89962,4,1,NULL,'Consistent with Molecular Formula','C31H32N2O10',592.6012,NULL,'4706B73E627A143D-FICuS-01-45','4706B73E627A143D-FICTS-01-24','4706B73E627A143D-uuuuu-01-F4','InChI=1S/C31H32N2O10/c1-30(2)42-25(21-14-24(35)27-20(31(21,3)43-30)7-6-8-23(27)34)15-22-29(36)41-28(32-22)19-13-18(33(37)38)11-10-17(19)16-40-26-9-4-5-12-39-26/h6-8,10-11,13,15,21,25-26,34H,4-5,9,12,14,16H2,1-3H3','InChIKey=MPONEWKIZIFDBR-UHFFFAOYSA-N','CC1(C)OC(/C=C2\\N=C(c3cc([N+](=O)[O-])ccc3COC3CCCCO3)OC2=O)C2CC(=O)c3c(O)cccc3C2(C)O1','1'),
	(89963,4,0,NULL,'Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'4FEFCA3620382165-FICuS-01-54','4FEFCA3620382165-FICTS-01-33','4FEFCA3620382165-uuuuu-01-03','InChI=1S/C17H18O5/c1-9(18)22-13-8-3-5-10-15(13)17(2,21)11-6-4-7-12(19)14(11)16(10)20/h3-4,6-8,10,13,15,19,21H,5H2,1-2H3','InChIKey=LVMQQXVLRIZFOF-UHFFFAOYSA-N','CC(=O)OC1C=CCC2C(=O)c3c(O)cccc3C(C)(O)C12','1'),
	(89964,3,0,NULL,'Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'73B47FA12674C666-FICuS-01-4E','73B47FA12674C666-FICTS-01-2D','73B47FA12674C666-uuuuu-01-FD','InChI=1S/C16H18O5/c1-15(2)20-13(8-17)10-7-12(19)14-9(16(10,3)21-15)5-4-6-11(14)18/h4-6,8,10,13,18H,7H2,1-3H3','InChIKey=YPAQTBZRNDBYEC-UHFFFAOYSA-N','CC1(C)OC(C=O)C2CC(=O)c3c(O)cccc3C2(C)O1','1'),
	(89965,4,0,NULL,'Consistent with Molecular Formula','C20H20O7',372.3738,NULL,'230B56C68DEBABB5-FICuS-01-7F','230B56C68DEBABB5-FICTS-01-5E','230B56C68DEBABB5-uuuuu-01-2E','InChI=1S/C20H20O7/c1-10(22)25-13-7-5-6-12-15(13)17(23)20(24)11(9-21)8-14-16(20)19(12,4)27-18(2,3)26-14/h5-9,14,16,24H,1-4H3','InChIKey=HEUJZCZSFLNIRC-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1C(=O)C1(O)C(C=O)=CC3OC(C)(C)OC2(C)C31','1'),
	(89966,6,0,NULL,'Consistent with Molecular Formula','C20H24O7',376.4054,NULL,'18016411DC9E219E-FICuS-01-43','18016411DC9E219E-FICTS-01-22','18016411DC9E219E-uuuuu-01-F2','InChI=1S/C20H24O7/c1-9(21)25-13-7-5-6-11-14(13)16(23)10-8-12(22)17(24)18-15(10)20(11,4)27-19(2,3)26-18/h5-7,10,12,15,17-18,22,24H,8H2,1-4H3','InChIKey=HHJKGFJSJRCMCF-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1C(=O)C1CC(O)C(O)C3OC(C)(C)OC2(C)C13','1'),
	(89967,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O5',270.2846,NULL,'787F53073CF62145-FICuS-01-40','787F53073CF62145-FICTS-01-1F','787F53073CF62145-uuuuu-01-EF','InChI=1S/C12H18N2O5/c1-11(2,8-13)14-9(15)6-12(7-10(16)17-3)18-4-5-19-12/h4-7H2,1-3H3,(H,14,15)','InChIKey=OXTFJIAQPPYRTN-UHFFFAOYSA-N','COC(=O)CC1(CC(=O)NC(C)(C)C#N)OCCO1',NULL),
	(89968,0,1,NULL,'Consistent with Molecular Formula','C13H12ClNO2',249.6963,NULL,'711774FBE35B45B7-FICuS-01-5B','711774FBE35B45B7-FICTS-01-3A','711774FBE35B45B7-uuuuu-01-0A','InChI=1S/C13H12ClNO2/c14-8-4-7-12-15-11(13(16)17-12)9-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2','InChIKey=UXXDHOKNYPOEKH-UHFFFAOYSA-N','O=C1OC(CCCCl)=N/C1=C/c1ccccc1','1'),
	(89969,1,0,NULL,'Consistent with Molecular Formula','C8H13NO4S',219.255,NULL,'721E93AE27EFDBFD-FICuS-01-9C','721E93AE27EFDBFD-FICTS-01-7B','721E93AE27EFDBFD-uuuuu-01-4B','InChI=1S/C8H13NO4S/c1-12-7(11)5-8(4-6(9)10)13-2-3-14-8/h2-5H2,1H3,(H2,9,10)','InChIKey=JZMQQFNBCHZHRB-UHFFFAOYSA-N','COC(=O)CC1(CC(N)=O)OCCS1','1'),
	(89970,0,0,'69673-61-6','Consistent with Molecular Formula','C11H17NO4',227.2596,NULL,'474900B97C13DAEE-FICuS-01-67','474900B97C13DAEE-FICTS-01-46','474900B97C13DAEE-uuuuu-01-16','InChI=1S/C11H17NO4/c1-5-11(2,3)12-9(14)6-8(13)7-10(15)16-4/h5H,1,6-7H2,2-4H3,(H,12,14)','InChIKey=CZRDQLHICZHPNB-UHFFFAOYSA-N','C=CC(C)(C)NC(=O)CC(=O)CC(=O)OC',NULL),
	(89971,1,0,NULL,'Consistent with Molecular Formula','C15H17ClO4',296.7499,NULL,'48DC9B12BF8C6B26-FICuS-01-7B','48DC9B12BF8C6B26-FICTS-01-5A','48DC9B12BF8C6B26-uuuuu-01-2A','InChI=1S/C15H17ClO4/c1-18-13-3-2-12(16)11-8-10(4-5-17)9-15(14(11)13)19-6-7-20-15/h2-3,5,10H,4,6-9H2,1H3','InChIKey=JNFVDKXSFKDNQT-UHFFFAOYSA-N','COc1ccc(Cl)c2c1C1(CC(CC=O)C2)OCCO1','1'),
	(89972,0,0,NULL,'Consistent with Molecular Formula','C8H13NO3S2',235.3156,NULL,'196828EBE1CCA80B-FICuS-01-77','196828EBE1CCA80B-FICTS-01-56','196828EBE1CCA80B-uuuuu-01-26','InChI=1S/C8H13NO3S2/c1-12-7(11)5-8(4-6(9)10)13-2-3-14-8/h2-5H2,1H3,(H2,9,10)','InChIKey=JQGZTCFYFNUHKS-UHFFFAOYSA-N','COC(=O)CC1(CC(N)=O)SCCS1',NULL),
	(89973,4,0,NULL,'Consistent with Molecular Formula','C20H22ClNO7',423.8493,NULL,'1ACBF601D616FDD8-FICuS-01-82','1ACBF601D616FDD8-FICTS-01-61','1ACBF601D616FDD8-uuuuu-01-31','InChI=1S/C20H22ClNO7/c1-28-19(26)14-13(11-7-4-3-5-8-11)16(22-12(23)9-6-10-21)18(25)15(17(14)24)20(27)29-2/h3-5,7-8,13-16H,6,9-10H2,1-2H3,(H,22,23)','InChIKey=NIKHOFOLHLNIPQ-UHFFFAOYSA-N','COC(=O)C1C(=O)C(NC(=O)CCCCl)C(c2ccccc2)C(C(=O)OC)C1=O','1'),
	(89974,0,0,NULL,'Consistent with Molecular Formula','C12H23NO4S2',309.438,NULL,'E54312E25BC4E540-FICuS-01-4E','E54312E25BC4E540-FICTS-01-2D','7160EE6965DA63F7-uuuuu-01-13','InChI=1S/C8H12O4S2.C4H11N/c1-12-7(11)5-8(4-6(9)10)13-2-3-14-8;1-4(2,3)5/h2-5H2,1H3,(H,9,10);5H2,1-3H3','InChIKey=QXAAKEYHUGFDHA-UHFFFAOYSA-N','CC(C)(C)N.COC(=O)CC1(CC(=O)O)SCCS1',NULL),
	(89975,0,0,'64026-50-2','Consistent with Molecular Formula','C6H10ClNO3',179.6029,NULL,'1187FC083312EF55-FICuS-01-47','1187FC083312EF55-FICTS-01-26','1187FC083312EF55-uuuuu-01-F6','InChI=1S/C6H10ClNO3/c7-3-1-2-5(9)8-4-6(10)11/h1-4H2,(H,8,9)(H,10,11)','InChIKey=KJHZFEVIIULKTD-UHFFFAOYSA-N','O=C(O)CNC(=O)CCCCl',NULL),
	(89976,6,0,NULL,'Consistent with Molecular Formula','C20H20O9',404.3726,NULL,'21FB9AFB35C63861-FICuS-01-67','21FB9AFB35C63861-FICTS-01-46','21FB9AFB35C63861-uuuuu-01-16','InChI=1S/C20H20O9/c1-9(22)24-11-7-5-6-10-12(11)15(23)13-14-16(17-26-20(13,8-21)29-27-17)25-18(2,3)28-19(10,14)4/h5-8,13-14,16-17H,1-4H3','InChIKey=CHYJPTXNDASNDK-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1C(=O)C1C3C(OC(C)(C)OC23C)C2OOC1(C=O)O2','1'),
	(89977,5,0,'13040-98-7','Consistent with Molecular Formula','C29H39ClN8O8',663.1289,'NSC 69907\nXANTHOMYCIN\nXanthomycin\nXanthocycline\nXanthomycin a, hydrochloride\nPentahydroxy-6-methyl-1,11-dioxo-, dihydrochloride\n2-Naphthacenecarboxamide, N-[[4-(amidinoamidino)-1-piperazinyl]methyl]-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-\n2-Naphthacenecarboxamide, N-[[4-[[(aminoiminomethyl)amino]iminomethyl]-1-piperazinyl]methyl]-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-, dihydrochloride, [4S-(4.alpha.,4a.alpha.,5a.alpha.,6.beta.,12a.a\n2-Naphthacenecarboxamide, N-[[4-(amidinoamidino)-1-piperazinyl]methyl]-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-, dihydrochloride','DD17FDE919177E90-FICuS-01-76','17BCD26104B3E174-FICTS-01-2A','DDB7FC7C87B808B5-uuuuu-01-42','InChI=1S/C29H38N8O8.ClH/c1-28(44)13-5-4-6-16(38)17(13)21(39)18-14(28)11-15-20(35(2)3)22(40)19(24(42)29(15,45)23(18)41)25(43)33-12-36-7-9-37(10-8-36)27(32)34-26(30)31;/h4-6,14-15,20,38,40-41,44-45H,7-12H2,1-3H3,(H,33,43)(H5,30,31,32,34);1H/t14-,15-,20-,28+','InChIKey=RWNYXODTSQVTMF-SOQZIHGPSA-N','CN(C)C1C(O)=C(C(=O)NCN2CCN(C(=N)NC(=N)N)CC2)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12.Cl','1'),
	(89978,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O7',324.2896,'5-Nitro-2-((tetrahydro-2H-pyran-2-yloxy)methyl)benzoylcarbamic acid','726D482F220FEC35-FICuS-01-58','726D482F220FEC35-FICTS-01-37','726D482F220FEC35-uuuuu-01-07','InChI=1S/C14H16N2O7/c17-13(15-14(18)19)11-7-10(16(20)21)5-4-9(11)8-23-12-3-1-2-6-22-12/h4-5,7,12H,1-3,6,8H2,(H,15,17)(H,18,19)','InChIKey=JLIXNCAKHUTJPR-UHFFFAOYSA-N','O=C(O)NC(=O)c1cc([N+](=O)[O-])ccc1COC1CCCCO1','1'),
	(89979,2,0,NULL,'Consistent with Molecular Formula','C20H17NO7',383.3568,NULL,'ED0D8473AEF7BD92-FICuS-01-8E','E9286885E18E0929-FICTS-01-30','ED0D8473AEF7BD92-uuuuu-01-3D','InChI=1S/C20H17NO7/c1-7-9-3-2-4-11(22)13(9)16(24)14-10(7)5-8-6-12(23)15(19(21)27)18(26)20(8,28)17(14)25/h2-4,8,22-24,28H,5-6H2,1H3,(H2,21,27)','InChIKey=UEDQTQIXNDMDID-UHFFFAOYSA-N','Cc1c2c(c(O)c3c(O)cccc13)C(=O)C1(O)C(=O)C(C(N)=O)=C(O)CC1C2','1'),
	(89980,1,0,NULL,'Consistent with Molecular Formula','C27H27N3O5',473.5274,NULL,'9F5F34E3FC164E63-FICuS-01-72','9F5F34E3FC164E63-FICTS-01-51','9F5F34E3FC164E63-uuuuu-01-21','InChI=1S/C27H27N3O5/c1-2-35-24(31)18-28-27(34)23(17-19-11-5-3-6-12-19)30-26(33)21-15-9-10-16-22(21)29-25(32)20-13-7-4-8-14-20/h3-16,23H,2,17-18H2,1H3,(H,28,34)(H,29,32)(H,30,33)','InChIKey=MGRHEKDUNLVFFO-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)c1ccccc1NC(=O)c1ccccc1','1'),
	(89981,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O5',328.3238,NULL,'60E400F7CCD8E986-FICuS-01-71','60E400F7CCD8E986-FICTS-01-50','60E400F7CCD8E986-uuuuu-01-20','InChI=1S/C17H16N2O5/c1-24-17(21)14(11-12-7-3-2-4-8-12)18-16(20)13-9-5-6-10-15(13)19(22)23/h2-10,14H,11H2,1H3,(H,18,20)','InChIKey=UYOISLAEPMOAPB-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)c1ccccc1[N+](=O)[O-]','1'),
	(89982,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O6',399.4024,NULL,'3D3082EAB2F94B68-FICuS-01-68','3D3082EAB2F94B68-FICTS-01-47','3D3082EAB2F94B68-uuuuu-01-17','InChI=1S/C20H21N3O6/c1-2-29-18(24)13-21-20(26)16(12-14-8-4-3-5-9-14)22-19(25)15-10-6-7-11-17(15)23(27)28/h3-11,16H,2,12-13H2,1H3,(H,21,26)(H,22,25)','InChIKey=YTFAHZOPJFEDAZ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)c1ccccc1[N+](=O)[O-]','1'),
	(89983,1,0,NULL,'Consistent with Molecular Formula','C20H23N3O4',369.4194,NULL,'E56281F56B4EBA50-FICuS-01-66','E56281F56B4EBA50-FICTS-01-45','E56281F56B4EBA50-uuuuu-01-15','InChI=1S/C20H23N3O4/c1-2-27-18(24)13-22-20(26)17(12-14-8-4-3-5-9-14)23-19(25)15-10-6-7-11-16(15)21/h3-11,17H,2,12-13,21H2,1H3,(H,22,26)(H,23,25)','InChIKey=DHTJCNAGJLPFCS-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)c1ccccc1N','1'),
	(89984,1,0,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'D9630EDE5944D061-FICuS-01-5C','D9630EDE5944D061-FICTS-01-3B','D9630EDE5944D061-uuuuu-01-0B','InChI=1S/C16H16N4O4/c17-19-16(22)13(10-11-6-2-1-3-7-11)18-15(21)12-8-4-5-9-14(12)20(23)24/h1-9,13H,10,17H2,(H,18,21)(H,19,22)','InChIKey=GVESEQVZGINUSC-UHFFFAOYSA-N','NNC(=O)C(Cc1ccccc1)NC(=O)c1ccccc1[N+](=O)[O-]','1'),
	(89985,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O6',399.4024,NULL,'3D3082EAB2F94B68-FICuS-01-68','3D3082EAB2F94B68-FICTS-01-47','3D3082EAB2F94B68-uuuuu-01-17','InChI=1S/C20H21N3O6/c1-2-29-18(24)13-21-20(26)16(12-14-8-4-3-5-9-14)22-19(25)15-10-6-7-11-17(15)23(27)28/h3-11,16H,2,12-13H2,1H3,(H,21,26)(H,22,25)','InChIKey=YTFAHZOPJFEDAZ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)c1ccccc1[N+](=O)[O-]','1'),
	(89986,1,0,NULL,'Consistent with Molecular Formula','C20H23N3O4',369.4194,NULL,'E56281F56B4EBA50-FICuS-01-66','E56281F56B4EBA50-FICTS-01-45','E56281F56B4EBA50-uuuuu-01-15','InChI=1S/C20H23N3O4/c1-2-27-18(24)13-22-20(26)17(12-14-8-4-3-5-9-14)23-19(25)15-10-6-7-11-16(15)21/h3-11,17H,2,12-13,21H2,1H3,(H,22,26)(H,23,25)','InChIKey=DHTJCNAGJLPFCS-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)c1ccccc1N','1'),
	(89987,1,0,'2073-59-8','Consistent with Molecular Formula','C23H27N3O6',441.4828,NULL,'B70D814B42D5614D-FICuS-01-51','B70D814B42D5614D-FICTS-01-30','B70D814B42D5614D-uuuuu-01-00','InChI=1S/C23H27N3O6/c1-2-31-21(28)15-24-22(29)19(13-17-9-5-3-6-10-17)26-20(27)14-25-23(30)32-16-18-11-7-4-8-12-18/h3-12,19H,2,13-16H2,1H3,(H,24,29)(H,25,30)(H,26,27)','InChIKey=AQNKTIBMAUEPDI-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(89988,1,0,NULL,'Consistent with Molecular Formula','C16H26Cl4N2O',404.2062,'N,N-diethyl-N\'-[2,2,2-trichloro-1-(4-methoxyphenyl)ethyl]propane-1,3-diamine, dihydrochloride','DB8F98326BD984C2-FICuS-01-77','DB8F98326BD984C2-FICTS-01-56','DB733FD754545D8C-uuuuu-01-20','InChI=1S/C16H25Cl3N2O.ClH/c1-4-21(5-2)12-6-11-20-15(16(17,18)19)13-7-9-14(22-3)10-8-13;/h7-10,15,20H,4-6,11-12H2,1-3H3;1H','InChIKey=XFGLFZYWFXZSSI-UHFFFAOYSA-N','CCN(CC)CCCNC(c1ccc(OC)cc1)C(Cl)(Cl)Cl.Cl','1'),
	(89989,1,0,NULL,'Consistent with Molecular Formula','C15H23Cl5N2',408.6251,'N,N-diethyl-N\'-[2,2,2-trichloro-1-(4-chlorophenyl)ethyl]propane-1,3-diamine, dihydrochloride','EBCEF36E5DAA137F-FICuS-01-A6','EBCEF36E5DAA137F-FICTS-01-85','EB32548B6227CA31-uuuuu-01-FE','InChI=1S/C15H22Cl4N2.ClH/c1-3-21(4-2)11-5-10-20-14(15(17,18)19)12-6-8-13(16)9-7-12;/h6-9,14,20H,3-5,10-11H2,1-2H3;1H','InChIKey=IEGCVVDPNQDTMG-UHFFFAOYSA-N','CCN(CC)CCCNC(c1ccc(Cl)cc1)C(Cl)(Cl)Cl.Cl','1'),
	(89990,1,0,NULL,'Consistent with Molecular Formula','C17H28Cl4N2O2',434.2324,'N1,N1-diethyl-N3-(2,2,2-trichloro-1-(3,4-dimethoxyphenyl)ethyl)propane-1,3-diamine, dihydrochloride','090F162E10BE54CA-FICuS-01-59','090F162E10BE54CA-FICTS-01-38','09F3B1CB2F338D84-uuuuu-01-16','InChI=1S/C17H27Cl3N2O2.ClH/c1-5-22(6-2)11-7-10-21-16(17(18,19)20)13-8-9-14(23-3)15(12-13)24-4;/h8-9,12,16,21H,5-7,10-11H2,1-4H3;1H','InChIKey=MSFRWFQEIOXNDO-UHFFFAOYSA-N','CCN(CC)CCCNC(c1ccc(OC)c(OC)c1)C(Cl)(Cl)Cl.Cl','1'),
	(89991,1,0,NULL,'Consistent with Molecular Formula','C17H29Cl5N2O',454.6939,NULL,'DD578816E8D424FD-FICuS-01-77','DD578816E8D424FD-FICTS-01-56','994188A6EE7DA8FF-uuuuu-01-3E','InChI=1S/C17H28Cl3N2O.2ClH/c1-5-22(3,6-2)13-7-12-21-16(17(18,19)20)14-8-10-15(23-4)11-9-14;;/h8-11,16,21H,5-7,12-13H2,1-4H3;2*1H/q+1;;/p-1','InChIKey=JKJUSFZZLVVBMG-UHFFFAOYSA-M','CC[N+](C)(CC)CCCNC(c1ccc(OC)cc1)C(Cl)(Cl)Cl.Cl.[Cl-]','1'),
	(89992,1,0,NULL,'Consistent with Molecular Formula','C16H26Cl6N2',459.1128,NULL,'DE12EE1F1AC50C03-FICuS-01-74','DE12EE1F1AC50C03-FICTS-01-53','9A04EEAF1C6C8001-uuuuu-01-1B','InChI=1S/C16H25Cl4N2.2ClH/c1-4-22(3,5-2)12-6-11-21-15(16(18,19)20)13-7-9-14(17)10-8-13;;/h7-10,15,21H,4-6,11-12H2,1-3H3;2*1H/q+1;;/p-1','InChIKey=PVNYAYPOOVSZDW-UHFFFAOYSA-M','CC[N+](C)(CC)CCCNC(c1ccc(Cl)cc1)C(Cl)(Cl)Cl.Cl.[Cl-]','1'),
	(89993,1,0,NULL,'Consistent with Molecular Formula','C16H26Cl4N2O2',420.2056,'N1,N1-diethyl-N2-(2,2,2-trichloro-1-(3,4-dimethoxyphenyl)ethyl)ethane-1,2-diamine, dihydrochloride','17FC4DF6D37C2565-FICuS-01-6F','17FC4DF6D37C2565-FICTS-01-4E','1700EA13ECF1FC2B-uuuuu-01-24','InChI=1S/C16H25Cl3N2O2.ClH/c1-5-21(6-2)10-9-20-15(16(17,18)19)12-7-8-13(22-3)14(11-12)23-4;/h7-8,11,15,20H,5-6,9-10H2,1-4H3;1H','InChIKey=VHZIZOPTQANLAD-UHFFFAOYSA-N','CCN(CC)CCNC(c1ccc(OC)c(OC)c1)C(Cl)(Cl)Cl.Cl','1'),
	(89994,1,0,NULL,'Consistent with Molecular Formula','C17H28Cl4N2O2',434.2324,NULL,'5818B35B01D79BC8-FICuS-01-5B','5818B35B01D79BC8-FICTS-01-3A','7A6DE0F19D45B16E-uuuuu-01-28','InChI=1S/C17H28Cl3N2O2.ClH/c1-6-22(3,7-2)11-10-21-16(17(18,19)20)13-8-9-14(23-4)15(12-13)24-5;/h8-9,12,16,21H,6-7,10-11H2,1-5H3;1H/q+1;/p-1','InChIKey=PNYRHANETLVGGO-UHFFFAOYSA-M','CC[N+](C)(CC)CCNC(c1ccc(OC)c(OC)c1)C(Cl)(Cl)Cl.[Cl-]','1'),
	(89995,1,0,'68686-00-0','Consistent with Molecular Formula','C15H24Cl4N2O',390.1794,'N,N-diethyl-N\'-[2,2,2-trichloro-1-(4-methoxyphenyl)ethyl]ethane-1,2-diamine, dihydrochloride','DCDB37662AD2415B-FICuS-01-6F','DCDB37662AD2415B-FICTS-01-4E','DC279083155F9815-uuuuu-01-F2','InChI=1S/C15H23Cl3N2O.ClH/c1-4-20(5-2)11-10-19-14(15(16,17)18)12-6-8-13(21-3)9-7-12;/h6-9,14,19H,4-5,10-11H2,1-3H3;1H','InChIKey=AYFJUDPMNNWZFL-UHFFFAOYSA-N','CCN(CC)CCNC(c1ccc(OC)cc1)C(Cl)(Cl)Cl.Cl','1'),
	(89996,6,0,'56816-39-8','Consistent with Molecular Formula','C32H39NO12',629.6596,'NSC 118714\nN-ACETYLDAUNOMYCIN\nDAUNOMYCIN, N-ACETYL\nDaunomycin, N-acetyl, compd. with alcohol (1:1)\nN-Acetyldaunomycin, compound with isopropyl alcohol\n5,12-Naphthacenedione, 8-acetyl-10-[[3-(acetylamino)-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,9,11-trihydroxy-1-methoxy-, (8S-cis)-, compd. with 2-propanol (1:1)','23815B1491B6427D-FICuS-01-34','81BB604D66E187F7-FICTS-01-3F','462A8E2029B4AFE4-uuuuu-01-13','InChI=1S/C29H31NO11.C3H8O/c1-11-24(33)16(30-13(3)32)8-19(40-11)41-18-10-29(38,12(2)31)9-15-21(18)28(37)23-22(26(15)35)25(34)14-6-5-7-17(39-4)20(14)27(23)36;1-3(2)4/h5-7,11,16,18-19,24,33,35,37-38H,8-10H2,1-4H3,(H,30,32);3-4H,1-2H3/t11?,16?,18-,19?,24?,29-','InChIKey=ZERGKINZSGDLQI-ASWQGMOVSA-N','CC(C)O.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(C)=O)C(O)C(C)O1','1'),
	(89997,2,0,'25844-57-9','Consistent with Molecular Formula','C23H34N4O',382.5478,NULL,'AAA8A4BB9CE893F6-FICuS-01-9C','AAA8A4BB9CE893F6-FICTS-01-7B','AAA8A4BB9CE893F6-uuuuu-01-4B','InChI=1S/C23H34N4O/c1-6-27(7-2)15-11-12-17(3)26-21-19-20(18-13-9-8-10-14-18)23(4,5)28-22(19)25-16-24-21/h8-10,13-14,16-17,20H,6-7,11-12,15H2,1-5H3,(H,24,25,26)','InChIKey=PUPZSDCVJPVQTJ-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ncnc2c1C(c1ccccc1)C(C)(C)O2','1'),
	(89998,2,0,'27228-62-2','Consistent with Molecular Formula','C24H36N4O',396.5746,NULL,'763BE2BBC62F3C6E-FICuS-01-86','763BE2BBC62F3C6E-FICTS-01-65','763BE2BBC62F3C6E-uuuuu-01-35','InChI=1S/C24H36N4O/c1-7-28(8-2)16-12-13-17(3)25-22-20-21(19-14-10-9-11-15-19)24(5,6)29-23(20)27-18(4)26-22/h9-11,14-15,17,21H,7-8,12-13,16H2,1-6H3,(H,25,26,27)','InChIKey=YDGXKUDVQSMUDF-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1nc(C)nc2c1C(c1ccccc1)C(C)(C)O2','1'),
	(89999,0,1,NULL,'Consistent with Molecular Formula','C15H17N3',239.3194,NULL,'B41FA083443E2F9D-FICuS-01-65','52F180DB02A18EAD-FICTS-01-48','B41FA083443E2F9D-uuuuu-01-14','InChI=1S/C15H17N3/c1-2-7-13(8-3-1)17-18-15-11-10-12-6-4-5-9-14(12)16-15/h4-6,9-11H,1-3,7-8H2,(H,16,18)','InChIKey=LWOXBRYGPQGVFO-UHFFFAOYSA-N','c1ccc2[nH]/c(=N\\N=C3CCCCC3)ccc2c1','1'),
	(90000,1,1,NULL,'Consistent with Molecular Formula','C21H27N3',321.4644,NULL,'6071D0E13A18D21B-FICuS-01-45','6071D0E13A18D21B-FICTS-01-24','4E16C8EC9DB21828-uuuuu-01-1D','InChI=1S/C21H27N3/c1-2-8-16(9-3-1)18-11-5-7-13-20(18)23-24-21-15-14-17-10-4-6-12-19(17)22-21/h4,6,10,12,14-16,18H,1-3,5,7-9,11,13H2,(H,22,24)/b23-20+','InChIKey=DRTRHLQGQRLALF-BSYVCWPDSA-N','c1ccc2nc(N/N=C3\\CCCCC3C3CCCCC3)ccc2c1','1'),
	(90001,1,1,NULL,'Consistent with Molecular Formula','C17H25N3',271.4046,NULL,'BC702E6A9915DC23-FICuS-01-65','BC702E6A9915DC23-FICTS-01-44','F99318ECDF126A15-uuuuu-01-1C','InChI=1S/C17H25N3/c1-2-8-14(9-3-1)15-10-4-5-11-16(15)19-20-17-12-6-7-13-18-17/h6-7,12-15H,1-5,8-11H2,(H,18,20)/b19-16+','InChIKey=QWVIKGOXEJVEFU-KNTRCKAVSA-N','c1ccc(N/N=C2\\CCCCC2C2CCCCC2)nc1','1'),
	(90002,1,2,NULL,'Consistent with Molecular Formula','C16H19N3',253.3462,NULL,'171565EB5DBCD178-FICuS-01-69','92703D844C672E20-FICTS-01-18','5F9528CE0214813E-uuuuu-01-F9','InChI=1S/C16H19N3/c1-12-5-4-7-14(11-12)18-19-16-10-9-13-6-2-3-8-15(13)17-16/h2-3,6,8-10,12H,4-5,7,11H2,1H3,(H,17,19)/b18-14-','InChIKey=QTRQJBWCSNJCAU-JXAWBTAJSA-N','CC1CCC/C(=N/N=c2/ccc3ccccc3[nH]2)C1','1'),
	(90003,0,1,'21303-41-3','Consistent with Molecular Formula','C15H12N4O4',312.2842,NULL,'C1CD5EE34454D714-FICuS-01-65','064014F8CD91C4B7-FICTS-01-34','C1CD5EE34454D714-uuuuu-01-14','InChI=1S/C15H12N4O4/c1-23-9-6-7-11-10(8-9)14(15(20)16-11)18-17-12-4-2-3-5-13(12)19(21)22/h2-8,17H,1H3,(H,16,18,20)','InChIKey=UPSQEQKPMMBXDV-UHFFFAOYSA-N','COc1ccc2c(c1)/C(=N/Nc1ccccc1[N+](=O)[O-])C(=O)N2','1'),
	(90004,0,1,NULL,'Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'386D87FC556D2447-FICuS-01-59','43CF13888CF28DEC-FICTS-01-61','386D87FC556D2447-uuuuu-01-08','InChI=1S/C15H12N4O2/c20-14-13(11-8-4-5-9-12(11)17-14)18-19-15(21)16-10-6-2-1-3-7-10/h1-9H,(H2,16,19,21)(H,17,18,20)','InChIKey=BEVYVYDVXAXNFJ-UHFFFAOYSA-N','O=C(N/N=C1\\C(=O)Nc2ccccc21)Nc1ccccc1','1'),
	(90005,0,1,'28492-94-6','Consistent with Molecular Formula','C15H12N4OS',296.346,NULL,'69D4069ECF8BD5A6-FICuS-01-85','6B679D31D73E1FF2-FICTS-01-4E','69D4069ECF8BD5A6-uuuuu-01-34','InChI=1S/C15H12N4OS/c20-14-13(11-8-4-5-9-12(11)17-14)18-19-15(21)16-10-6-2-1-3-7-10/h1-9H,(H2,16,19,21)(H,17,18,20)','InChIKey=VFNGPRGMGIVBCB-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC(=S)Nc1ccccc1','1'),
	(90006,0,1,'21231-31-2','Consistent with Molecular Formula','C15H11ClN4O3',330.7299,NULL,'2A9E59C8702C02CF-FICuS-01-68','15ABCE97E10DA6EB-FICTS-01-6F','2A9E59C8702C02CF-uuuuu-01-17','InChI=1S/C15H11ClN4O3/c1-8-6-9(16)7-10-13(8)17-15(21)14(10)19-18-11-4-2-3-5-12(11)20(22)23/h2-7,18H,1H3,(H,17,19,21)','InChIKey=WBPIOKKTHKZISN-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1NC(=O)/C2=N\\Nc1ccccc1[N+](=O)[O-]','1'),
	(90007,0,1,'21231-37-8','Consistent with Molecular Formula','C16H14N4O3',310.3116,NULL,'389D5B7EA71B44EE-FICuS-01-7F','17484682E8CE98CE-FICTS-01-4C','389D5B7EA71B44EE-uuuuu-01-2E','InChI=1S/C16H14N4O3/c1-9-7-8-11-14(10(9)2)17-16(21)15(11)19-18-12-5-3-4-6-13(12)20(22)23/h3-8,18H,1-2H3,(H,17,19,21)','InChIKey=VRDYYOGWBMSTIE-UHFFFAOYSA-N','Cc1ccc2c(c1C)NC(=O)/C2=N\\Nc1ccccc1[N+](=O)[O-]','1'),
	(90008,0,1,'21231-35-6','Consistent with Molecular Formula','C16H14N4O3',310.3116,NULL,'B6297C3F67B99A70-FICuS-01-66','10B3FF9DD2DBA93F-FICTS-01-74','B6297C3F67B99A70-uuuuu-01-15','InChI=1S/C16H14N4O3/c1-9-7-8-10(2)14-13(9)15(16(21)17-14)19-18-11-5-3-4-6-12(11)20(22)23/h3-8,18H,1-2H3,(H,17,19,21)','InChIKey=CTFWXNBDECKEAF-UHFFFAOYSA-N','Cc1ccc(C)c2c1NC(=O)/C2=N\\Nc1ccccc1[N+](=O)[O-]','1'),
	(90009,0,1,'21231-36-7','Consistent with Molecular Formula','C16H14N4O3',310.3116,NULL,'7BA4210FF80C9AE5-FICuS-01-73','FF9BA599AAB988C3-FICTS-01-78','7BA4210FF80C9AE5-uuuuu-01-22','InChI=1S/C16H14N4O3/c1-9-7-10(2)14-11(8-9)15(16(21)17-14)19-18-12-5-3-4-6-13(12)20(22)23/h3-8,18H,1-2H3,(H,17,19,21)','InChIKey=UEABFZOVOJUPRW-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)/C(=N/Nc1ccccc1[N+](=O)[O-])C(=O)N2','1'),
	(90010,0,1,'21231-32-3','Consistent with Molecular Formula','C15H11ClN4O3',330.7299,NULL,'472ACFD14FB62E2E-FICuS-01-83','0F8D829D719D25DC-FICTS-01-52','472ACFD14FB62E2E-uuuuu-01-32','InChI=1S/C15H11ClN4O3/c1-8-10(16)7-6-9-13(8)17-15(21)14(9)19-18-11-4-2-3-5-12(11)20(22)23/h2-7,18H,1H3,(H,17,19,21)','InChIKey=XMRUVYSVBKNWIG-UHFFFAOYSA-N','Cc1c(Cl)ccc2c1NC(=O)/C2=N\\Nc1ccccc1[N+](=O)[O-]','1'),
	(90011,0,1,'21231-30-1','Consistent with Molecular Formula','C15H11ClN4O3',330.7299,NULL,'A277CB8B37E67074-FICuS-01-5E','2B1EF4564706E99C-FICTS-01-40','A277CB8B37E67074-uuuuu-01-0D','InChI=1S/C15H11ClN4O3/c1-8-6-7-9(16)12-13(8)17-15(21)14(12)19-18-10-4-2-3-5-11(10)20(22)23/h2-7,18H,1H3,(H,17,19,21)','InChIKey=YIWFVZVLMVTVKP-UHFFFAOYSA-N','Cc1ccc(Cl)c2c1NC(=O)/C2=N\\Nc1ccccc1[N+](=O)[O-]','1'),
	(90012,0,1,'21231-33-4','Consistent with Molecular Formula','C14H8Cl2N4O3',351.1482,NULL,'D5D500E22709DDB9-FICuS-01-65','0080F466EE92FE20-FICTS-01-36','D5D500E22709DDB9-uuuuu-01-14','InChI=1S/C14H8Cl2N4O3/c15-7-5-6-8(16)12-11(7)13(14(21)17-12)19-18-9-3-1-2-4-10(9)20(22)23/h1-6,18H,(H,17,19,21)','InChIKey=VYUQONIJOYVLCS-UHFFFAOYSA-N','O=C1Nc2c(Cl)ccc(Cl)c2/C1=N/Nc1ccccc1[N+](=O)[O-]','1'),
	(90013,0,1,'21231-44-7','Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'33E41C3350680730-FICuS-01-1D','55F229745D506035-FICTS-01-0A','33E41C3350680730-uuuuu-01-CC','InChI=1S/C11H11N3O3/c1-2-17-11(16)14-13-9-7-5-3-4-6-8(7)12-10(9)15/h3-6H,2H2,1H3,(H,14,16)(H,12,13,15)','InChIKey=MSRPFQRRTLFJFF-UHFFFAOYSA-N','CCOC(=O)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(90014,0,0,'1017-56-7','Consistent with Molecular Formula','C6H12N6O3',216.1992,'Cilag\nProx FU\nLyofix DM\nResloom HP\nGlazamine M\nTrimethylolmelamine\nTris(hydroxymethyl)melamine\nN,N\',N\'\'-Trimethylolmelamine\nN2,N4,N6-Trimethylolmelamine\n2,4,6-Tris(hydroxymethyl)melamine\nN,N\',N\'\'-(Trihydroxymethyl)melamine\nN,N\',N\'\'-Tris(hydroxymethyl)melamine\n2,4,6-Tris(methylolamino)-1,3,5-triazine\n2,4,6-Tris(hydroxymethylamino)-s-triazine\n(s-Triazine-2,4,6-triyltriimino)trimethanol\nMelamine, N(sup2),N(sup4),N(sup6)-tris(hydroxymethyl)-\nN,N\',N\'\'-Tris(hydroxymethyl)-1,3,5-triazine-2,4,6-triamine\n1,3,5-Triazine-2,4,6-triamine, N,N\',N\'\'-tris(hydroxymethyl)-\nWLN: T6N CN ENJ BM1Q DM1Q FM1Q\nMethanol, (1,3,5-triazine-2,4,6-triyltriimino)tris-\nMethanol, (s-triazine-2,4,6-triyltriimino)tri-','32AB66804F147C93-FICuS-01-48','32AB66804F147C93-FICTS-01-27','32AB66804F147C93-uuuuu-01-F7','InChI=1S/C6H12N6O3/c13-1-7-4-10-5(8-2-14)12-6(11-4)9-3-15/h13-15H,1-3H2,(H3,7,8,9,10,11,12)','InChIKey=USDJGQLNFPZEON-UHFFFAOYSA-N','OCNc1nc(NCO)nc(NCO)n1',NULL),
	(90015,0,0,'58892-17-4','Consistent with Molecular Formula','C4H9ClN6',176.6083,'N2-Monomethylmelamine hydrochloride','86653C3D28BED921-FICuS-01-5E','86653C3D28BED921-FICTS-01-3D','86999BD81733006F-uuuuu-01-F7','InChI=1S/C4H8N6.ClH/c1-7-4-9-2(5)8-3(6)10-4;/h1H3,(H5,5,6,7,8,9,10);1H','InChIKey=SSFIZKOEEFYTBJ-UHFFFAOYSA-N','CNc1nc(N)nc(N)n1.Cl',NULL),
	(90016,0,0,'35675-23-1','Consistent with Molecular Formula','C7H15ClN6',218.6887,'ENT 51146\nN2,N2,N4,N4-Tetramethylmelamine hydrochloride\n1,3,5-Triazine-2,4,6-triamine, N,N,N\',N\'-tetramethyl-, monohydrochloride','E5D6A323E82C09A7-FICuS-01-67','E5D6A323E82C09A7-FICTS-01-46','E52A04C6D7A1D0E9-uuuuu-01-1F','InChI=1S/C7H14N6.ClH/c1-12(2)6-9-5(8)10-7(11-6)13(3)4;/h1-4H3,(H2,8,9,10,11);1H','InChIKey=NKEMUBCCRJVZMF-UHFFFAOYSA-N','CN(C)c1nc(N)nc(N(C)C)n1.Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(90017,0,0,'531-18-0','Consistent with Molecular Formula','C9H18N6O6',306.2778,'Cilag 61\nResloom M 75\nHexamethylolmelamine\nHexa(hydroxymethyl)melamine\nHexakis(hydroxymethyl)melamine\nMelamine, hexakis(hydroxymethyl)-\n(s-Triazine-2,4,6-triyltrinitrilo)hexamethanol\ns-Triazine, 2,4,6-tris[bis(hydroxymethyl)amino]-\n2,4,6-Tris[di(hydroxymethyl)amino]-1,3,5-triazine\n1,3,5-Triazine-2,4,6-triamine, hexakis(hydroxymethyl)-\nWLN: T6N CN ENJ BN1Q1Q DN1Q1Q FN1Q1Q\nWLN: T6N CN ENJ B- D- F-/N1Q1Q 3\nMethanol, (1,3,5-triazine-2,4,6-triyltrinitrilo)hexakis-\nMethanol, (s-triazine-2,4,6-triyltrinitrilo)hexa-\nHexamethylolmelamin','01AF26714433F471-FICuS-01-2F','01AF26714433F471-FICTS-01-0E','01AF26714433F471-uuuuu-01-DE','InChI=1S/C9H18N6O6/c16-1-13(2-17)7-10-8(14(3-18)4-19)12-9(11-7)15(5-20)6-21/h16-21H,1-6H2','InChIKey=YGCOKJWKWLYHTG-UHFFFAOYSA-N','OCN(CO)c1nc(N(CO)CO)nc(N(CO)CO)n1',NULL),
	(90018,0,0,'35832-09-8','Consistent with Molecular Formula','C8H17ClN6',232.7155,'PMM HCl\nPENTAMETHYLMELAMINE HCL\nPentamethylmelamine monoHCl\nPentamethylmelamine monohydrochloride\nMelamine, N2,N2,N4,N4,N6-pentamethyl-, monohydrochloride\n1,3,5-Triazine-2,4,6-triamine, N,N,N\',N\',N\'\'-pentamethyl-, monohydrochloride','D0C18C168B39692C-FICuS-01-5B','D0C18C168B39692C-FICTS-01-3A','D03D2BF3B4B4B062-uuuuu-01-14','InChI=1S/C8H16N6.ClH/c1-9-6-10-7(13(2)3)12-8(11-6)14(4)5;/h1-5H3,(H,9,10,11,12);1H','InChIKey=GTXYDUGJWZBXOI-UHFFFAOYSA-N','CNc1nc(N(C)C)nc(N(C)C)n1.Cl',NULL),
	(90019,0,0,'35675-22-0','Consistent with Molecular Formula','C7H15ClN6',218.6887,'TMM\nN2,N2,N4,N6-Tetramethylmalamine hydrochloride','0C6622C77141CFEF-FICuS-01-65','0C6622C77141CFEF-FICTS-01-44','0C9A85224ECC16A1-uuuuu-01-0C','InChI=1S/C7H14N6.ClH/c1-8-5-10-6(9-2)12-7(11-5)13(3)4;/h1-4H3,(H2,8,9,10,11,12);1H','InChIKey=HTJVFFOPEZQVNT-UHFFFAOYSA-N','CNc1nc(NC)nc(N(C)C)n1.Cl',NULL),
	(90020,0,0,'35675-25-3','Consistent with Molecular Formula','C6H13ClN6',204.6619,NULL,'7DD09E4A02579050-FICuS-01-45','7DD09E4A02579050-FICTS-01-24','7D2C39AF3DDA491E-uuuuu-01-38','InChI=1S/C6H12N6.ClH/c1-8-5-9-4(7)10-6(11-5)12(2)3;/h1-3H3,(H3,7,8,9,10,11);1H','InChIKey=FYKCCVAMAAHEGO-UHFFFAOYSA-N','CNc1nc(N)nc(N(C)C)n1.Cl',NULL),
	(90021,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN4',256.6939,NULL,'BA23CC472CB13876-FICuS-01-60','BA23CC472CB13876-FICTS-01-3F','BA23CC472CB13876-uuuuu-01-0F','InChI=1S/C13H9ClN4/c14-11-6-2-4-8-13(11)17-18-16-12-7-3-1-5-10(12)9-15/h1-8H,(H,16,17)','InChIKey=DYJLRMIXPBXWER-UHFFFAOYSA-N','N#Cc1ccccc1/N=N/Nc1ccccc1Cl',NULL),
	(90022,0,0,'17680-14-7','Consistent with Molecular Formula','C14H9N5',247.2586,NULL,'D0071CCC022BDD32-FICuS-01-5F','D0071CCC022BDD32-FICTS-01-3E','D0071CCC022BDD32-uuuuu-01-0E','InChI=1S/C14H9N5/c15-9-11-5-1-3-7-13(11)17-19-18-14-8-4-2-6-12(14)10-16/h1-8H,(H,17,18)','InChIKey=SGGGVLSPWIRROQ-UHFFFAOYSA-N','N#Cc1ccccc1/N=N/Nc1ccccc1C#N',NULL),
	(90023,0,0,'29372-39-2','Consistent with Molecular Formula','C15H11N5',261.2854,NULL,'33DFB573AFD96FA0-FICuS-01-89','33DFB573AFD96FA0-FICTS-01-68','33DFB573AFD96FA0-uuuuu-01-38','InChI=1S/C15H11N5/c1-20(15-9-5-3-7-13(15)11-17)19-18-14-8-4-2-6-12(14)10-16/h2-9H,1H3/b19-18+','InChIKey=DIBPLLICXLYNCI-VHEBQXMUSA-N','CN(/N=N/c1ccccc1C#N)c1ccccc1C#N',NULL),
	(90024,0,0,'29372-40-5','Consistent with Molecular Formula','C16H13N5',275.3122,NULL,'94681584D26FE372-FICuS-01-47','94681584D26FE372-FICTS-01-26','94681584D26FE372-uuuuu-01-F6','InChI=1S/C16H13N5/c1-2-21(16-10-6-4-8-14(16)12-18)20-19-15-9-5-3-7-13(15)11-17/h3-10H,2H2,1H3/b20-19+','InChIKey=CGGWVZFENBXGKZ-FMQUCBEESA-N','CCN(/N=N/c1ccccc1C#N)c1ccccc1C#N',NULL),
	(90025,0,0,'29372-38-1','Consistent with Molecular Formula','C13H9N5O2',267.2464,NULL,'BA78A178AC67A5C5-FICuS-01-79','B506159A5EC90844-FICTS-01-29','BA78A178AC67A5C5-uuuuu-01-28','InChI=1S/C13H9N5O2/c14-9-10-5-1-2-6-11(10)15-17-16-12-7-3-4-8-13(12)18(19)20/h1-8H,(H,15,16)','InChIKey=OYMMLZXDDVVFAO-UHFFFAOYSA-N','N#Cc1ccccc1N/N=N/c1ccccc1[N+](=O)[O-]',NULL),
	(90026,0,0,'52745-04-7','Consistent with Molecular Formula','C13H9N5O2',267.2464,NULL,'68C4BC0BC3EA797F-FICuS-01-8C','68C4BC0BC3EA797F-FICTS-01-6B','68C4BC0BC3EA797F-uuuuu-01-3B','InChI=1S/C13H9N5O2/c14-13-9-5-1-2-6-10(9)15-16-17(13)11-7-3-4-8-12(11)18(19)20/h1-8,14H/b14-13+','InChIKey=MFNDNYZQIBJJKJ-BUHFOSPRSA-N','N=c1c2ccccc2nnn1-c1ccccc1[N+](=O)[O-]',NULL),
	(90027,0,0,'30101-69-0','Consistent with Molecular Formula','C9H7N7',213.2012,NULL,'0D126A9D6AC850D3-FICuS-01-60','24477E345CEC9CFC-FICTS-01-5F','0D126A9D6AC850D3-uuuuu-01-0F','InChI=1S/C9H7N7/c10-8-12-7-5-3-1-2-4-6(5)14-15-16(7)9(11)13-8/h1-4H,(H3,10,11,13)','InChIKey=SQHXGGDVQLMCIH-UHFFFAOYSA-N','N=c1nc(N)nc2c3ccccc3nnn12',NULL),
	(90028,0,0,'30101-52-1','Consistent with Molecular Formula','C9H8BrN5',266.0997,NULL,'3432D67FB11C2885-FICuS-01-48','3432D67FB11C2885-FICTS-01-27','3432D67FB11C2885-uuuuu-01-F7','InChI=1S/C9H8BrN5/c10-6-3-1-2-5(4-6)7-13-8(11)15-9(12)14-7/h1-4H,(H4,11,12,13,14,15)','InChIKey=MIOBPAYSHXBHTJ-UHFFFAOYSA-N','Nc1nc(N)nc(-c2cccc(Br)c2)n1',NULL),
	(90029,0,0,'29366-71-0','Consistent with Molecular Formula','C9H8N6O2',232.2012,'1,3,5-Triazine-2,4-diamine, 6-(2-nitrophenyl)-\ns-Triazine, 2,4-diamino-6-(o-nitrophenyl)-','6F05937AC9BA77B7-FICuS-01-72','6F05937AC9BA77B7-FICTS-01-51','6F05937AC9BA77B7-uuuuu-01-21','InChI=1S/C9H8N6O2/c10-8-12-7(13-9(11)14-8)5-3-1-2-4-6(5)15(16)17/h1-4H,(H4,10,11,12,13,14)','InChIKey=KXKDEZZKBTYIFK-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccccc2[N+](=O)[O-])n1',NULL),
	(90030,0,0,'29366-74-3','Consistent with Molecular Formula','C9H10N6',202.2182,'s-Triazine, 2,4-diamino-6-(o-aminophenyl)-','F23ABC342113A8A7-FICuS-01-57','F23ABC342113A8A7-FICTS-01-36','F23ABC342113A8A7-uuuuu-01-06','InChI=1S/C9H10N6/c10-6-4-2-1-3-5(6)7-13-8(11)15-9(12)14-7/h1-4H,10H2,(H4,11,12,13,14,15)','InChIKey=JHLBTHBSBDNGSL-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccccc2N)n1',NULL),
	(90031,0,0,'30101-78-1','Consistent with Molecular Formula','C9H11N7',217.2328,NULL,'FF663D6135856414-FICuS-01-41','FF663D6135856414-FICTS-01-20','FF663D6135856414-uuuuu-01-F0','InChI=1S/C9H11N7/c10-8-13-7(14-9(11)15-8)5-3-1-2-4-6(5)16-12/h1-4,16H,12H2,(H4,10,11,13,14,15)','InChIKey=OCTDMCVGTKMEDO-UHFFFAOYSA-N','NNc1ccccc1-c1nc(N)nc(N)n1',NULL),
	(90032,0,0,'29366-76-5','Consistent with Molecular Formula','C10H11N5',201.2304,'1,3,5-Triazine-2,4-diamine, 6-(3-methylphenyl)-\ns-Triazine, 2,4-diamino-6-m-tolyl-','1F8ED969849DC9E1-FICuS-01-82','1F8ED969849DC9E1-FICTS-01-61','1F8ED969849DC9E1-uuuuu-01-31','InChI=1S/C10H11N5/c1-6-3-2-4-7(5-6)8-13-9(11)15-10(12)14-8/h2-5H,1H3,(H4,11,12,13,14,15)','InChIKey=TXXLOPYOLOTHPD-UHFFFAOYSA-N','Cc1cccc(-c2nc(N)nc(N)n2)c1',NULL),
	(90033,0,0,'30101-60-1','Consistent with Molecular Formula','C9H9BrN6',281.1143,NULL,'69AED6C8ADEA97E6-FICuS-01-A7','69AED6C8ADEA97E6-FICTS-01-86','69AED6C8ADEA97E6-uuuuu-01-56','InChI=1S/C9H9BrN6/c10-4-1-2-6(11)5(3-4)7-14-8(12)16-9(13)15-7/h1-3H,11H2,(H4,12,13,14,15,16)','InChIKey=XKYLXFUKEXLCIV-UHFFFAOYSA-N','Nc1nc(N)nc(-c2cc(Br)ccc2N)n1',NULL),
	(90034,0,0,'13952-69-7','Consistent with Molecular Formula','C8H20N2',144.2594,NULL,'E4521B396C572015-FICuS-01-33','E4521B396C572015-FICTS-01-12','E4521B396C572015-uuuuu-01-E2','InChI=1S/C8H20N2/c1-7(2,3)9-10-8(4,5)6/h9-10H,1-6H3','InChIKey=JZKAJIFHBZJCAI-UHFFFAOYSA-N','CC(C)(C)NNC(C)(C)C',NULL),
	(90035,0,0,NULL,'Consistent with Molecular Formula','C13H14O5',250.2506,NULL,'BEC349DC66F31B79-FICuS-01-80','BEC349DC66F31B79-FICTS-01-5F','BEC349DC66F31B79-uuuuu-01-2F','InChI=1S/C13H14O5/c14-10(7-8-12(15)16)6-5-9-3-1-2-4-11(9)13(17)18/h1-4H,5-8H2,(H,15,16)(H,17,18)','InChIKey=LPTNSLNQKLXQRY-UHFFFAOYSA-N','O=C(O)CCC(=O)CCc1ccccc1C(=O)O',NULL),
	(90036,1,0,'61149-92-6','Consistent with Molecular Formula','C18H20O',252.3554,NULL,'A28BD52A28177237-FICuS-01-45','A28BD52A28177237-FICTS-01-24','A28BD52A28177237-uuuuu-01-F4','InChI=1S/C18H20O/c1-14-17(2,3)18(19-14,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-14H,1-3H3','InChIKey=LNZPWZPBEWEEQI-UHFFFAOYSA-N','CC1OC(c2ccccc2)(c2ccccc2)C1(C)C','1'),
	(90037,0,1,NULL,'Consistent with Molecular Formula','C19H20N4O5',384.3908,NULL,'6EEDDF5CDE0F2B61-FICuS-01-A7','6EEDDF5CDE0F2B61-FICTS-01-86','6EEDDF5CDE0F2B61-uuuuu-01-56','InChI=1S/C19H20N4O5/c1-19(2)15-7-6-14(28-3)10-12(15)4-9-18(19)21-20-16-8-5-13(22(24)25)11-17(16)23(26)27/h5-8,10-11,20H,4,9H2,1-3H3','InChIKey=BJGXYMRZVJJFDD-UHFFFAOYSA-N','COc1ccc2c(c1)CC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C2(C)C','1'),
	(90038,0,0,NULL,'Consistent with Molecular Formula','C40H36O12',708.7172,NULL,'7552F99D88861CCC-FICuS-01-6E','7552F99D88861CCC-FICTS-01-4D','8C412FEE0C7467F6-uuuuu-01-1F','InChI=1S/2C20H18O6/c1-24-16-10-15(25-12-13-5-3-2-4-6-13)11-17-20(16)14(7-8-18(21)22)9-19(23)26-17;1-24-15-10-16(25-12-13-5-3-2-4-6-13)20-14(7-8-18(21)22)9-19(23)26-17(20)11-15/h2*2-6,9-11H,7-8,12H2,1H3,(H,21,22)','InChIKey=CTQHVQPXRZRRHJ-UHFFFAOYSA-N','COc1cc(OCc2ccccc2)c2c(CCC(=O)O)cc(=O)oc2c1.COc1cc(OCc2ccccc2)cc2oc(=O)cc(CCC(=O)O)c12',NULL),
	(90039,0,0,'19805-73-3','Consistent with Molecular Formula','C10H15NO',165.2346,'2-Cyclohexen-1-one, 3-(1-pyrrolidinyl)-\n2-Cyclohexen-1-one, 3-(1-pyrrolidinyl)-','49199175930F62D9-FICuS-01-3B','49199175930F62D9-FICTS-01-1A','49199175930F62D9-uuuuu-01-EA','InChI=1S/C10H15NO/c12-10-5-3-4-9(8-10)11-6-1-2-7-11/h8H,1-7H2','InChIKey=XODAXSHZSFXIST-UHFFFAOYSA-N','O=C1C=C(N2CCCC2)CCC1',NULL),
	(90040,2,0,'10088-87-6','Consistent with Molecular Formula','C11H14O6',242.228,'Diethyl cyclopentane-4,5-dione-1,3-dicarboxylate\nWLN: L5VVTJ CVO2 EVO2\n1,3-Cyclopentanedicarboxylic acid, 4,5-dioxo-, diethyl ester\n1,3-Cyclopentanedicarboxylic acid, 4,5-dioxo-, diethyl ester','B1AC664CE8E5D0AF-FICuS-01-93','B1AC664CE8E5D0AF-FICTS-01-72','B1AC664CE8E5D0AF-uuuuu-01-42','InChI=1S/C11H14O6/c1-3-16-10(14)6-5-7(9(13)8(6)12)11(15)17-4-2/h6-7H,3-5H2,1-2H3','InChIKey=PTZPVYPRNQVKGV-UHFFFAOYSA-N','CCOC(=O)C1CC(C(=O)OCC)C(=O)C1=O','1'),
	(90041,0,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,'3-(5-hydroxy-7-isopropoxy-2H-chromen-4-yl)propanoic acid','59978138B2F4A248-FICuS-01-46','59978138B2F4A248-FICTS-01-25','59978138B2F4A248-uuuuu-01-F5','InChI=1S/C15H18O5/c1-9(2)20-11-7-12(16)15-10(3-4-14(17)18)5-6-19-13(15)8-11/h5,7-9,16H,3-4,6H2,1-2H3,(H,17,18)','InChIKey=OGNGAQZZEMFRBE-UHFFFAOYSA-N','CC(C)Oc1cc(O)c2c(c1)OCC=C2CCC(=O)O',NULL),
	(90042,0,0,'36287-28-2','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'7FBCC6D48390ABDC-FICuS-01-98','7FBCC6D48390ABDC-FICTS-01-77','7FBCC6D48390ABDC-uuuuu-01-47','InChI=1S/C9H13NO/c11-9-4-3-8(7-9)10-5-1-2-6-10/h7H,1-6H2','InChIKey=LDMCLZNXRXIYEY-UHFFFAOYSA-N','O=C1C=C(N2CCCC2)CC1',NULL),
	(90043,0,0,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'16788FE775C3BDAF-FICuS-01-86','16788FE775C3BDAF-FICTS-01-65','16788FE775C3BDAF-uuuuu-01-35','InChI=1S/C16H16O5/c1-19-12-8-13(17)15(16(18)20-2)14(9-12)21-10-11-6-4-3-5-7-11/h3-9,17H,10H2,1-2H3','InChIKey=DMDPMCGEOLKADQ-UHFFFAOYSA-N','COC(=O)c1c(O)cc(OC)cc1OCc1ccccc1',NULL),
	(90044,10,1,NULL,'Consistent with Molecular Formula','C27H45NO2',415.658,NULL,'1D22A2AC7E29C025-FICuS-01-58','1D22A2AC7E29C025-FICTS-01-37','2AC19A9A530892B8-uuuuu-01-06','InChI=1S/C27H45NO2/c1-16(2)7-6-8-17(3)20-11-12-21-19-10-9-18-15-23(28-29)24-25(30-24)27(18,5)22(19)13-14-26(20,21)4/h16-22,24-25,29H,6-15H2,1-5H3/b28-23-','InChIKey=FEKAJWKTTGKVJA-NFFVHWSESA-N','CC(C)CCCC(C)C1CCC2C3CCC4C/C(=N/O)C5OC5C4(C)C3CCC12C','1'),
	(90045,8,0,'5012-85-1','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'DB220EF7277E7D7E-FICuS-01-7F','DB220EF7277E7D7E-FICTS-01-5E','DB220EF7277E7D7E-uuuuu-01-2E','InChI=1S/C21H30O4/c1-12(22)24-17-5-4-14-13-6-11-21-18(25-21)16(23)8-10-20(21,3)15(13)7-9-19(14,17)2/h13-15,17-18H,4-11H2,1-3H3','InChIKey=ZVCXCQZLHLJONJ-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC45OC4C(=O)CCC5(C)C3CCC12C','1'),
	(90046,8,0,'75190-78-2','Consistent with Molecular Formula','C25H36O5',416.5564,NULL,'D50825D102E723E5-FICuS-01-41','D50825D102E723E5-FICTS-01-20','D50825D102E723E5-uuuuu-01-F0','InChI=1S/C25H36O5/c1-14(26)23-22(30-16(3)28)13-21-19-7-6-17-12-18(29-15(2)27)8-10-24(17,4)20(19)9-11-25(21,23)5/h6,18-23H,7-13H2,1-5H3','InChIKey=SMCQXKQWSCYFRG-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC(OC(C)=O)C2C(C)=O)C1','1'),
	(90047,8,1,'65137-63-5','Consistent with Molecular Formula','C23H33NO4',387.518,NULL,'04535D0AD25EC97F-FICuS-01-66','04535D0AD25EC97F-FICTS-01-45','CEB67A95C1002754-uuuuu-01-02','InChI=1S/C23H33NO4/c1-13(24-26)23-20(28-23)12-19-17-6-5-15-11-16(27-14(2)25)7-9-21(15,3)18(17)8-10-22(19,23)4/h5,16-20,26H,6-12H2,1-4H3/b24-13+','InChIKey=DQUBYFKUBFHVEG-ZMOGYAJESA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3OC32/C(C)=N/O)C1','1'),
	(90048,15,0,NULL,'Consistent with Molecular Formula','C33H43NO12',645.7022,'.alpha.-Oxonitine','8CD59369F35A7629-FICuS-01-5D','8CD59369F35A7629-FICTS-01-3C','E1F4981F2E60F53F-uuuuu-01-1F','InChI=1S/C33H43NO12/c1-16(36)46-33-21-18(12-31(40,28(44-5)26(33)38)27(21)45-29(39)17-9-7-6-8-10-17)32-20(42-3)11-19(37)30(14-41-2)13-34(15-35)25(32)22(33)23(43-4)24(30)32/h6-10,15,18-28,37-38,40H,11-14H2,1-5H3/t18-,19-,20+,21-,22?,23+,24-,25?,26+,27-,28+,','InChIKey=SVQZFPSKTHNMRD-SHANDMFISA-N','COC[C@]12CN(C=O)[C@@H]3C4[C@H](OC)[C@H]1C3([C@@H](OC)C[C@H]2O)[C@@H]1C[C@]2(O)[C@@H](OC)[C@H](O)[C@@]4(OC(C)=O)[C@H]1[C@H]2OC(=O)c1ccccc1','1'),
	(90049,1,2,NULL,'Consistent with Molecular Formula','C20H27N3O',325.4528,NULL,'DD8C8E8CEC2AEA06-FICuS-01-A9','83F45A851EC0FD0D-FICTS-01-55','DD8C8E8CEC2AEA06-uuuuu-01-58','InChI=1S/C20H27N3O/c1-15-9-8-14-20(3,4)18(15)13-12-16(2)22-23-19(24)21-17-10-6-5-7-11-17/h5-7,9-13,18H,8,14H2,1-4H3,(H2,21,23,24)/b13-12?,22-16+','InChIKey=UVFFBWUHUQKZPG-QUQZYISOSA-N','CC1=CCCC(C)(C)C1/C=C/C(C)=N/NC(=O)Nc1ccccc1','1'),
	(90050,2,0,'69217-50-1','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'E9FDCD088CE02C4D-FICuS-01-9B','E9FDCD088CE02C4D-FICTS-01-7A','E9FDCD088CE02C4D-uuuuu-01-4A','InChI=1S/C14H18O3/c1-13(2,3)17-12(15)11-14(4,16-11)10-8-6-5-7-9-10/h5-9,11H,1-4H3','InChIKey=CTGZYSALYIKEQC-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1OC1(C)c1ccccc1','1'),
	(90051,7,0,'566-91-6','Consistent with Molecular Formula','C27H42O',382.6282,'Cholesta-1,4-dien-3-one\nCholesta-1,4-dien-3-one','F14911500C990AF9-FICuS-01-47','F14911500C990AF9-FICTS-01-26','F14911500C990AF9-uuuuu-01-F6','InChI=1S/C27H42O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h13,15,17-19,22-25H,6-12,14,16H2,1-5H3','InChIKey=AARSTNLEOKIRTL-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4=CC(=O)C=CC4(C)C3CCC12C','1'),
	(90052,5,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'F1A23B3DC08F10B0-FICuS-01-61','F1A23B3DC08F10B0-FICTS-01-40','F1A23B3DC08F10B0-uuuuu-01-10','InChI=1S/C12H18N2O2/c1-7(16-8(2)15)11-4-9-3-10(5-13)12(11)14-6-9/h7,9-12,14H,3-4,6H2,1-2H3','InChIKey=NRXRCVBFZCKNDJ-UHFFFAOYSA-N','CC(=O)OC(C)C1CC2CNC1C(C#N)C2','1'),
	(90053,0,0,NULL,'Consistent with Molecular Formula','C16H18BrN3O',348.2417,NULL,'FD3F3FB04CF15D8D-FICuS-01-98','FD3F3FB04CF15D8D-FICTS-01-77','307215D91E7D07D8-uuuuu-01-F9','InChI=1S/C16H17N3O.BrH/c1-13(2)17-18-16(20)15-9-6-10-19(12-15)11-14-7-4-3-5-8-14;/h3-10,12H,11H2,1-2H3;1H','InChIKey=QXJRFSMAKIHURD-UHFFFAOYSA-N','CC(C)=NNC(=O)c1ccc[n+](Cc2ccccc2)c1.[Br-]',NULL),
	(90054,0,0,'90922-54-6','Consistent with Molecular Formula','C10H12ClNO3',229.6627,NULL,'B5DF00245761F741-FICuS-01-43','B5DF00245761F741-FICTS-01-22','B523A7C168EC2E0F-uuuuu-01-21','InChI=1S/C10H11NO3.ClH/c1-2-14-10(13)6-9(12)8-4-3-5-11-7-8;/h3-5,7H,2,6H2,1H3;1H','InChIKey=WIYCZVSWXYLAIF-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1cccnc1.Cl',NULL),
	(90055,0,0,NULL,'Consistent with Molecular Formula','C23H19BrN2O3',451.3187,NULL,'0B58EF4053CAED49-FICuS-01-77','0B58EF4053CAED49-FICTS-01-56','C615C5290146B71C-uuuuu-01-F0','InChI=1S/C23H18N2O3.BrH/c1-28-23(27)22(26)20-18-11-5-6-12-19(18)24-21(20)17-10-7-13-25(15-17)14-16-8-3-2-4-9-16;/h2-13,15H,14H2,1H3;1H','InChIKey=BQZREOMSAFDWDM-UHFFFAOYSA-N','COC(=O)C(=O)c1c(-c2ccc[n+](Cc3ccccc3)c2)[nH]c2ccccc12.[Br-]',NULL),
	(90056,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O4',350.3732,NULL,'8C445CB0A0848C26-FICuS-01-54','8C445CB0A0848C26-FICTS-01-33','8C445CB0A0848C26-uuuuu-01-03','InChI=1S/C20H18N2O4/c1-2-26-20(25)21-19(24)18(23)16-13-22(12-14-8-4-3-5-9-14)17-11-7-6-10-15(16)17/h3-11,13H,2,12H2,1H3,(H,21,24,25)','InChIKey=JQWYQSYBVQXQGX-UHFFFAOYSA-N','CCOC(=O)NC(=O)C(=O)c1cn(Cc2ccccc2)c2ccccc12',NULL),
	(90057,3,1,NULL,'Consistent with Molecular Formula','C22H22N4',342.4426,NULL,'284066CFFAC752F9-FICuS-01-71','284066CFFAC752F9-FICTS-01-50','284066CFFAC752F9-uuuuu-01-20','InChI=1S/C22H22N4/c1-16(24-25-19-10-6-3-7-11-19)21-13-20-12-18(14-23)22(21)26(20)15-17-8-4-2-5-9-17/h2-12,20-22,25H,13,15H2,1H3','InChIKey=XASIBZOKGXKXHB-UHFFFAOYSA-N','C/C(=N\\Nc1ccccc1)C1CC2C=C(C#N)C1N2Cc1ccccc1','1'),
	(90058,0,0,'72551-50-9','Consistent with Molecular Formula','C15H16BrNO2',322.2009,NULL,'902CF2C7DC94FBD9-FICuS-01-90','902CF2C7DC94FBD9-FICTS-01-6F','5D61D8AE8E18A18C-uuuuu-01-2B','InChI=1S/C15H16NO2.BrH/c1-2-18-15(17)14-9-6-10-16(12-14)11-13-7-4-3-5-8-13;/h3-10,12H,2,11H2,1H3;1H/q+1;/p-1','InChIKey=QLLUUMPWSMZAKX-UHFFFAOYSA-M','CCOC(=O)c1ccc[n+](Cc2ccccc2)c1.[Br-]',NULL),
	(90059,0,0,'93315-38-9','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'304E3B2A3AE99109-FICuS-01-50','304E3B2A3AE99109-FICTS-01-2F','304E3B2A3AE99109-uuuuu-01-FF','InChI=1S/C17H15NO/c1-13(19)16-12-18(11-14-7-3-2-4-8-14)17-10-6-5-9-15(16)17/h2-10,12H,11H2,1H3','InChIKey=ZKPMMGGHAVKPPN-UHFFFAOYSA-N','CC(=O)c1cn(Cc2ccccc2)c2ccccc12',NULL),
	(90060,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O6',312.3218,NULL,'F7798D4608A72C66-FICuS-01-5B','F7798D4608A72C66-FICTS-01-3A','0D6AE23E7FF08088-uuuuu-01-1B','InChI=1S/C12H18N2O2.C2H2O4/c1-2-16-12(15)6-4-8-14-7-3-5-11(9-13)10-14;3-1(4)2(5)6/h5H,2-4,6-8,10H2,1H3;(H,3,4)(H,5,6)','InChIKey=OYGMDRLBKLKNKR-UHFFFAOYSA-N','CCOC(=O)CCCN1CCC=C(C#N)C1.O=C(O)C(=O)O',NULL),
	(90061,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'49B448A163583263-FICuS-01-2C','49B448A163583263-FICTS-01-0B','49B448A163583263-uuuuu-01-DB','InChI=1S/C16H12N2O3/c1-21-16(20)15(19)13-11-6-2-3-7-12(11)18-14(13)10-5-4-8-17-9-10/h2-9,18H,1H3','InChIKey=XKMOUHVQRBKMND-UHFFFAOYSA-N','COC(=O)C(=O)c1c(-c2cccnc2)[nH]c2ccccc12',NULL),
	(90062,0,0,NULL,'Consistent with Molecular Formula','C22H19IN2O',454.3094,NULL,'3812EAEFD30C51CD-FICuS-01-7D','3812EAEFD30C51CD-FICTS-01-5C','00C3EB42DE643D95-uuuuu-01-11','InChI=1S/C22H19N2O.HI/c25-22(17-23-13-7-2-8-14-23)20-16-24(15-18-9-3-1-4-10-18)21-12-6-5-11-19(20)21;/h1-14,16H,15,17H2;1H/q+1;/p-1','InChIKey=PKASMCHPGAFXNJ-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1cn(Cc2ccccc2)c2ccccc12.[I-]',NULL),
	(90063,0,0,'15042-76-9','Consistent with Molecular Formula','C13H10Cl2N2',265.1414,NULL,'CDAAD0468BF40462-FICuS-01-6E','CDAAD0468BF40462-FICTS-01-4D','CDAAD0468BF40462-uuuuu-01-1D','InChI=1S/C13H10Cl2N2/c14-12-4-1-5-13(15)11(12)9-17-6-2-3-10(7-16)8-17/h1-5,8H,6,9H2','InChIKey=XSPLGARAZZDZIS-UHFFFAOYSA-N','N#CC1=CN(Cc2c(Cl)cccc2Cl)CC=C1',NULL),
	(90064,3,1,NULL,'Consistent with Molecular Formula','C24H24N4O3',416.4786,NULL,'64CD0DEF8BDE5FE2-FICuS-01-AC','64CD0DEF8BDE5FE2-FICTS-01-8B','64CD0DEF8BDE5FE2-uuuuu-01-5B','InChI=1S/C24H24N4O3/c1-16(26-27-19-8-10-20(30-2)11-9-19)22-13-17-12-18(14-25)23(22)28(15-17)24(29)31-21-6-4-3-5-7-21/h3-12,17,22-23,27H,13,15H2,1-2H3','InChIKey=SANOEQYGKXVJRN-UHFFFAOYSA-N','COc1ccc(N/N=C(\\C)C2CC3C=C(C#N)C2N(C(=O)Oc2ccccc2)C3)cc1','1'),
	(90065,0,0,'4226-39-5','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'EBE317803E7819A3-FICuS-01-5B','EBE317803E7819A3-FICTS-01-3A','EBE317803E7819A3-uuuuu-01-0A','InChI=1S/C9H11N3O/c1-7(2)11-12-9(13)8-4-3-5-10-6-8/h3-6H,1-2H3,(H,12,13)','InChIKey=OSHKFBRELFAFDX-UHFFFAOYSA-N','CC(C)=NNC(=O)c1cccnc1',NULL),
	(90066,0,0,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'791BDB685A7490DB-FICuS-01-6E','791BDB685A7490DB-FICTS-01-4D','791BDB685A7490DB-uuuuu-01-1D','InChI=1S/C17H13NO3/c19-16(17(20)21)14-11-18(10-12-6-2-1-3-7-12)15-9-5-4-8-13(14)15/h1-9,11H,10H2,(H,20,21)','InChIKey=MRDIZANPJLYUKO-UHFFFAOYSA-N','O=C(O)C(=O)c1cn(Cc2ccccc2)c2ccccc12',NULL),
	(90067,1,0,'85769-75-1','Consistent with Molecular Formula','C22H24BrOP',415.3088,NULL,'37FC398AD2CB1403-FICuS-01-62','37FC398AD2CB1403-FICTS-01-41','FAB113E380474E56-uuuuu-01-03','InChI=1S/C22H24OP.BrH/c1-19(23)17-18-24(20-11-5-2-6-12-20,21-13-7-3-8-14-21)22-15-9-4-10-16-22;/h2-16,19,23H,17-18H2,1H3;1H/q+1;/p-1','InChIKey=KGPGBSQCSSHFDY-UHFFFAOYSA-M','CC(O)CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(90068,1,0,NULL,'Consistent with Molecular Formula','C24H26BrO2P',457.346,NULL,'48EC9C4524959F88-FICuS-01-63','48EC9C4524959F88-FICTS-01-42','85A1B62C7619C5DD-uuuuu-01-19','InChI=1S/C24H26O2P.BrH/c1-20(26-21(2)25)18-19-27(22-12-6-3-7-13-22,23-14-8-4-9-15-23)24-16-10-5-11-17-24;/h3-17,20H,18-19H2,1-2H3;1H/q+1;/p-1','InChIKey=QYDYURBGJZMFBK-UHFFFAOYSA-M','CC(=O)OC(C)CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(90069,0,0,NULL,'Consistent with Molecular Formula','C17H18BrNO3',364.2381,NULL,'2CECBED16B8F566F-FICuS-01-9D','2CECBED16B8F566F-FICTS-01-7C','E1A194B839030C3A-uuuuu-01-FB','InChI=1S/C17H18NO3.BrH/c1-17(20-10-11-21-17)15-8-5-9-18(12-15)13-16(19)14-6-3-2-4-7-14;/h2-9,12H,10-11,13H2,1H3;1H/q+1;/p-1','InChIKey=SMWABAWVAKPOKN-UHFFFAOYSA-M','CC1(c2ccc[n+](CC(=O)c3ccccc3)c2)OCCO1.[Br-]',NULL),
	(90070,0,0,'16844-10-3','Consistent with Molecular Formula','C14H14BrNO',292.1747,NULL,'50F1189E23B5D492-FICuS-01-49','50F1189E23B5D492-FICTS-01-28','9DBC32F771398EC7-uuuuu-01-25','InChI=1S/C14H14NO.BrH/c1-12-6-5-9-15(10-12)11-14(16)13-7-3-2-4-8-13;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=FYQZEXKCSQRJAV-UHFFFAOYSA-M','Cc1ccc[n+](CC(=O)c2ccccc2)c1.[Br-]',NULL),
	(90071,3,0,NULL,'Consistent with Molecular Formula','C19H23ClN2O6',410.8535,NULL,'6CEC3F52C1EFAAA6-FICuS-01-A0','6CEC3F52C1EFAAA6-FICTS-01-7F','086669C759367A2D-uuuuu-01-F8','InChI=1S/C19H22N2O2.ClHO4/c1-14(23-15(2)22)19-9-8-17(10-18(19)11-20)13-21(19)12-16-6-4-3-5-7-16;2-1(3,4)5/h3-7,10,14,17H,8-9,12-13H2,1-2H3;(H,2,3,4,5)','InChIKey=PZOFEIROPPIAOV-UHFFFAOYSA-N','CC(=O)OC(C)C12CCC(C=C1C#N)CN2Cc1ccccc1.[O-][Cl+3]([O-])([O-])O','1'),
	(90072,0,0,'40774-05-8','Consistent with Molecular Formula','C12H10BrCl2N',319.0277,NULL,'85FB60DDC2372AF9-FICuS-01-7B','85FB60DDC2372AF9-FICTS-01-5A','48B64AB490BB70AC-uuuuu-01-1D','InChI=1S/C12H10Cl2N.BrH/c13-11-5-4-6-12(14)10(11)9-15-7-2-1-3-8-15;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=AGHSWDZJKUDALP-UHFFFAOYSA-M','Clc1cccc(Cl)c1C[n+]1ccccc1.[Br-]',NULL),
	(90073,0,0,NULL,'Consistent with Molecular Formula','C11H13IN2O2',332.1404,NULL,'A218B8667547924B-FICuS-01-41','A218B8667547924B-FICTS-01-20','9AC9B9CB782FFE13-uuuuu-01-42','InChI=1S/C11H13N2O2.HI/c1-15-11(14)5-3-7-13-6-2-4-10(8-12)9-13;/h2,4,6,9H,3,5,7H2,1H3;1H/q+1;/p-1','InChIKey=KJHZXEBKUUPDEV-UHFFFAOYSA-M','COC(=O)CCC[n+]1cccc(C#N)c1.[I-]',NULL),
	(90074,0,0,NULL,'Consistent with Molecular Formula','C14H12BrCl2NO2',377.0643,NULL,'379EFFE9F6E3387C-FICuS-01-92','379EFFE9F6E3387C-FICTS-01-71','FAD3D580A46F6229-uuuuu-01-19','InChI=1S/C14H12Cl2NO2.BrH/c1-19-14(18)10-4-3-7-17(8-10)9-11-12(15)5-2-6-13(11)16;/h2-8H,9H2,1H3;1H/q+1;/p-1','InChIKey=ZPCRWIWKSFAULB-UHFFFAOYSA-M','COC(=O)c1ccc[n+](Cc2c(Cl)cccc2Cl)c1.[Br-]',NULL),
	(90075,3,0,NULL,'Consistent with Molecular Formula','C17H22N2O8',382.3694,NULL,'2651DD20B7415A3F-FICuS-01-4C','2651DD20B7415A3F-FICTS-01-2B','DC42B258C016F6D1-uuuuu-01-0F','InChI=1S/C15H20N2O4.C2H2O4/c1-20-13(18)4-3-5-17-9-10-6-11(8-16)14(17)12(7-10)15(19)21-2;3-1(4)2(5)6/h6,10,12,14H,3-5,7,9H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=GJQDQHYGNDJCQB-UHFFFAOYSA-N','COC(=O)CCCN1CC2C=C(C#N)C1C(C(=O)OC)C2.O=C(O)C(=O)O','1'),
	(90076,0,0,NULL,'Consistent with Molecular Formula','C16H14BrN3',328.2107,NULL,'207F1BD8B393D3C7-FICuS-01-67','207F1BD8B393D3C7-FICTS-01-46','ED3231B1E11F8992-uuuuu-01-04','InChI=1S/C16H14N3.BrH/c17-10-13-4-3-8-19(12-13)9-7-14-11-18-16-6-2-1-5-15(14)16;/h1-6,8,11-12,18H,7,9H2;1H/q+1;/p-1','InChIKey=GGFIYEHCNXCZCF-UHFFFAOYSA-M','N#Cc1ccc[n+](CCc2c[nH]c3ccccc23)c1.[Br-]',NULL),
	(90077,0,0,NULL,'Consistent with Molecular Formula','C20H17BrN2',365.2717,NULL,'08AD331921D2C557-FICuS-01-41','08AD331921D2C557-FICTS-01-20','C5E01970735E9F02-uuuuu-01-F9','InChI=1S/C20H17N2.BrH/c1-2-7-16(8-3-1)14-22-12-6-10-18(15-22)20-13-17-9-4-5-11-19(17)21-20;/h1-13,15,21H,14H2;1H/q+1;/p-1','InChIKey=DVCMCVJYSKMSLS-UHFFFAOYSA-M','[Br-].c1ccc(C[n+]2cccc(-c3cc4ccccc4[nH]3)c2)cc1',NULL),
	(90078,1,0,NULL,'Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'E802EA50D4388387-FICuS-01-4E','E802EA50D4388387-FICTS-01-2D','E802EA50D4388387-uuuuu-01-FD','InChI=1S/C9H10O4/c1-2-3-6(10)8-7(11)4-5-13-9(8)12/h4-5,8H,2-3H2,1H3','InChIKey=LSTBXNPGQPBBMT-UHFFFAOYSA-N','CCCC(=O)C1C(=O)C=COC1=O','1'),
	(90079,0,0,'17820-38-1','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'5097DCF009A935E1-FICuS-01-5A','5097DCF009A935E1-FICTS-01-39','5097DCF009A935E1-uuuuu-01-09','InChI=1S/C17H14O4/c1-11-7-16(19)21-15-9-13(8-14(18)17(11)15)20-10-12-5-3-2-4-6-12/h2-9,18H,10H2,1H3','InChIKey=KNLRWNHMILLLBD-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OCc3ccccc3)cc(O)c12',NULL),
	(90080,2,1,NULL,'Consistent with Molecular Formula','C17H14O8',346.2928,NULL,'26FB2B50439C5E21-FICuS-01-50','26FB2B50439C5E21-FICTS-01-2F','26FB2B50439C5E21-uuuuu-01-FF','InChI=1S/C17H14O8/c1-21-9-4-11(23-14(19)6-8-2-3-13(18)22-8)16-10-7-15(20)25-17(10)24-12(16)5-9/h4-6,10,17H,2-3,7H2,1H3','InChIKey=NKWCOGPKSZIFFC-UHFFFAOYSA-N','COc1cc(OC(=O)/C=C2/CCC(=O)O2)c2c(c1)OC1OC(=O)CC21','1'),
	(90081,0,0,'10434-69-2','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'5C8D08FC60860556-FICuS-01-50','5C8D08FC60860556-FICTS-01-2F','5C8D08FC60860556-uuuuu-01-FF','InChI=1S/C17H14O4/c1-11-7-16(19)21-15-9-13(18)8-14(17(11)15)20-10-12-5-3-2-4-6-12/h2-9,18H,10H2,1H3','InChIKey=RFZORYYIOWTIPH-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(O)cc(OCc3ccccc3)c12',NULL),
	(90082,0,0,NULL,'Consistent with Molecular Formula','C18H16O7',344.3202,NULL,'B4E472B17709CB06-FICuS-01-54','B4E472B17709CB06-FICTS-01-33','B4E472B17709CB06-uuuuu-01-03','InChI=1S/C18H16O7/c1-22-14(19)6-4-10-8-16(21)25-13-5-3-11-7-12(9-15(20)23-2)24-18(11)17(10)13/h3,5,7-8H,4,6,9H2,1-2H3','InChIKey=LKMBELWIANUGOI-UHFFFAOYSA-N','COC(=O)CCc1cc(=O)oc2ccc3cc(CC(=O)OC)oc3c12',NULL),
	(90083,0,1,'18749-86-5','Consistent with Molecular Formula','C6H6O4',142.111,NULL,'F4202C41138771DB-FICuS-01-3E','F4202C41138771DB-FICTS-01-1D','0C98F570B802155E-uuuuu-01-F8','InChI=1S/C6H6O4/c7-5(8)3-4-1-2-6(9)10-4/h3H,1-2H2,(H,7,8)/b4-3-','InChIKey=PAXZFOJFQRGLPZ-ARJAWSKDSA-N','O=C(O)/C=C1/CCC(=O)O1','1'),
	(90084,0,0,'6822-83-9','Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'605E02547E7A87A5-FICuS-01-4B','605E02547E7A87A5-FICTS-01-2A','605E02547E7A87A5-uuuuu-01-FA','InChI=1S/C18H14O5/c1-21-14-8-15(22-11-12-5-3-2-4-6-12)18-13(10-19)7-17(20)23-16(18)9-14/h2-10H,11H2,1H3','InChIKey=ISMOGCPDRDVAAA-UHFFFAOYSA-N','COc1cc(OCc2ccccc2)c2c(C=O)cc(=O)oc2c1',NULL),
	(90085,4,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'A04F5A04F4C353C4-FICuS-01-5B','A04F5A04F4C353C4-FICTS-01-3A','A04F5A04F4C353C4-uuuuu-01-0A','InChI=1S/C18H18O5/c1-20-12-7-14(21-10-11-5-3-2-4-6-11)17-13-9-16(19)23-18(13)22-15(17)8-12/h2-8,13,15,17-18H,9-10H2,1H3','InChIKey=LUMSFOHAOHIUOZ-UHFFFAOYSA-N','COC1=CC2OC3OC(=O)CC3C2C(OCc2ccccc2)=C1','1'),
	(90086,0,0,'13388-76-6','Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'BA75BB2055152251-FICuS-01-36','BA75BB2055152251-FICTS-01-15','BA75BB2055152251-uuuuu-01-E5','InChI=1S/C11H10ClNO2/c1-14-8-3-7-4-11(12)13-6-9(7)10(5-8)15-2/h3-6H,1-2H3','InChIKey=BIULUAPDABAFAS-UHFFFAOYSA-N','COc1cc(OC)c2cnc(Cl)cc2c1',NULL),
	(90087,4,0,NULL,'Consistent with Molecular Formula','C16H24O5',296.3626,NULL,'301B7AEE6FCA94F3-FICuS-01-85','301B7AEE6FCA94F3-FICTS-01-64','301B7AEE6FCA94F3-uuuuu-01-34','InChI=1S/C16H24O5/c1-4-21-14(19)13-7-12(18)9-16(20)8-11(10(2)17)5-6-15(13,16)3/h11,13,20H,4-9H2,1-3H3','InChIKey=VJGKXCYNPZHIGX-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)CC2(O)CC(C(C)=O)CCC12C','1'),
	(90088,4,0,NULL,'Consistent with Molecular Formula','C19H20N2O4',340.378,NULL,'B41F0BF82E7D3301-FICuS-01-5D','B41F0BF82E7D3301-FICTS-01-3C','B41F0BF82E7D3301-uuuuu-01-0C','InChI=1S/C19H20N2O4/c1-2-25-19(24)13-8-12-10-21(9-11-6-4-3-5-7-11)16(13)15-14(12)17(22)20-18(15)23/h3-8,12,14-16H,2,9-10H2,1H3,(H,20,22,23)','InChIKey=JEYCRCWETSZQSS-UHFFFAOYSA-N','CCOC(=O)C1=CC2CN(Cc3ccccc3)C1C1C(=O)NC(=O)C21','1'),
	(90089,4,0,NULL,'Consistent with Molecular Formula','C23H19N3O2',369.422,NULL,'D893FBC35444BD13-FICuS-01-68','D893FBC35444BD13-FICTS-01-47','D893FBC35444BD13-uuuuu-01-17','InChI=1S/C23H19N3O2/c24-12-16-11-17-14-25(13-15-7-3-1-4-8-15)21(16)20-19(17)22(27)26(23(20)28)18-9-5-2-6-10-18/h1-11,17,19-21H,13-14H2','InChIKey=MPBVULAEDBTSOF-UHFFFAOYSA-N','N#CC1=CC2CN(Cc3ccccc3)C1C1C(=O)N(c3ccccc3)C(=O)C21','1'),
	(90090,0,0,'59108-95-1','Consistent with Molecular Formula','C12H12N2',184.2402,'Indole-3-butyronitrile','4FC74F563F3FD000-FICuS-01-66','4FC74F563F3FD000-FICTS-01-45','4FC74F563F3FD000-uuuuu-01-15','InChI=1S/C12H12N2/c13-8-4-3-5-10-9-14-12-7-2-1-6-11(10)12/h1-2,6-7,9,14H,3-5H2','InChIKey=DMOOCXFGXNBREO-UHFFFAOYSA-N','N#CCCCc1c[nH]c2ccccc12',NULL),
	(90091,4,0,'75925-22-3','Consistent with Molecular Formula','C24H16O4',368.388,NULL,'4B5EB85F8D2D8A48-FICuS-01-83','4B5EB85F8D2D8A48-FICTS-01-62','4B5EB85F8D2D8A48-uuuuu-01-32','InChI=1S/C24H16O4/c25-21-19-20(22(26)27-21)24(16-11-5-2-6-12-16)18-14-8-7-13-17(18)23(19,28-24)15-9-3-1-4-10-15/h1-14,19-20H','InChIKey=LXGWNCJNLUFEQL-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1(c3ccccc3)OC2(c2ccccc2)c2ccccc21','1'),
	(90092,0,1,'14370-71-9','Consistent with Molecular Formula','C10H7NO4',205.1696,NULL,'720D0F44725DB88B-FICuS-01-58','DC739A74D2DDD024-FICTS-01-54','720D0F44725DB88B-uuuuu-01-07','InChI=1S/C10H7NO4/c12-8(10(14)15)7-5-3-1-2-4-6(5)11-9(7)13/h1-4,12H,(H,11,13)(H,14,15)/b8-7-','InChIKey=AYXHTLYVLFBGFZ-FPLPWBNLSA-N','O=C(O)/C(O)=C1/C(=O)Nc2ccccc21','1'),
	(90093,6,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'4D2B143A2AD1C6A7-FICuS-01-65','4D2B143A2AD1C6A7-FICTS-01-44','4D2B143A2AD1C6A7-uuuuu-01-14','InChI=1S/C15H18O4/c1-8-9-4-6-13(2)7-5-10(16)14(3)15(13,19-14)11(9)18-12(8)17/h5,7-9,11H,4,6H2,1-3H3','InChIKey=GTDIWCITYRGAKM-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)C=CC(=O)C3(C)OC213','1'),
	(90094,0,0,'42349-21-3','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'8E204A10D176650F-FICuS-01-3F','8E204A10D176650F-FICTS-01-1E','8E204A10D176650F-uuuuu-01-EE','InChI=1S/C17H18O3/c18-16-8-7-14(15(16)10-17(19)20)13-6-5-11-3-1-2-4-12(11)9-13/h5-6,9H,1-4,7-8,10H2,(H,19,20)','InChIKey=HMCVHWBJGDXPFX-UHFFFAOYSA-N','O=C(O)CC1=C(c2ccc3c(c2)CCCC3)CCC1=O',NULL),
	(90095,2,0,'969-00-6','Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'AFDBBE968503DC55-FICuS-01-8B','AFDBBE968503DC55-FICTS-01-6A','AFDBBE968503DC55-uuuuu-01-3A','InChI=1S/C19H18O3/c20-17-11-16-14(7-8-19(16)21-9-10-22-19)15-6-5-12-3-1-2-4-13(12)18(15)17/h1-6,14,16H,7-11H2','InChIKey=ZMESGXPQBUTYGV-UHFFFAOYSA-N','O=C1CC2C(CCC23OCCO3)c2ccc3ccccc3c21','1'),
	(90096,0,0,NULL,'Consistent with Molecular Formula','C8H7ClO4',202.5939,NULL,'085836A768E42129-FICuS-01-32','085836A768E42129-FICTS-01-11','085836A768E42129-uuuuu-01-E1','InChI=1S/C8H7ClO4/c9-3-7(13)8-5(11)1-4(10)2-6(8)12/h1-2,10-12H,3H2','InChIKey=NRQMJSGXCBUQMU-UHFFFAOYSA-N','O=C(CCl)c1c(O)cc(O)cc1O',NULL),
	(90097,0,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'C364D2A5EE53DE89-FICuS-01-7F','C364D2A5EE53DE89-FICTS-01-5E','C364D2A5EE53DE89-uuuuu-01-2E','InChI=1S/C19H22O5/c1-2-3-4-5-6-7-8-22-18-10-13-9-17(21)23-15-11-14(20)12-16(24-18)19(13)15/h9-12,20H,2-8H2,1H3','InChIKey=FRRPOBZIJHMHEG-UHFFFAOYSA-N','CCCCCCCCOC1=Cc2cc(=O)oc3cc(O)cc(c23)O1',NULL),
	(90098,0,0,'71028-88-1','Consistent with Molecular Formula','C14H14O6',278.261,NULL,'BC5A71DD8EE28651-FICuS-01-7A','30FFBCD72CD5FFBC-FICTS-01-94','BC5A71DD8EE28651-uuuuu-01-29','InChI=1S/C14H14O6/c1-2-19-12(17)4-3-8-5-13(18)20-11-7-9(15)6-10(16)14(8)11/h5-7,15-16H,2-4H2,1H3','InChIKey=PCIXULUFEVXSSR-UHFFFAOYSA-N','CCOC(=O)CCc1cc(=O)oc2cc(O)cc(O)c12',NULL),
	(90099,2,0,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'C67B0E160506B2FF-FICuS-01-60','C67B0E160506B2FF-FICTS-01-3F','C67B0E160506B2FF-uuuuu-01-0F','InChI=1S/C17H14O4/c18-15-9-12-16-13(19-10-11-5-2-1-3-6-11)7-4-8-14(16)20-17(12)21-15/h1-8,12,17H,9-10H2','InChIKey=YFBWXGOXHXSORX-UHFFFAOYSA-N','O=C1CC2c3c(OCc4ccccc4)cccc3OC2O1','1'),
	(90100,2,0,NULL,'Consistent with Molecular Formula','C12H12O5',236.2238,NULL,'B5714A144591A679-FICuS-01-3A','B5714A144591A679-FICTS-01-19','B5714A144591A679-uuuuu-01-E9','InChI=1S/C12H12O5/c1-14-6-3-8(15-2)11-7-5-10(13)17-12(7)16-9(11)4-6/h3-4,7,12H,5H2,1-2H3','InChIKey=WEMBJULXMKZRNL-UHFFFAOYSA-N','COc1cc(OC)c2c(c1)OC1OC(=O)CC21','1'),
	(90101,0,0,'84627-27-0','Consistent with Molecular Formula','C20H23ClN2O3',374.8663,NULL,'2916903E191C99CA-FICuS-01-4E','2916903E191C99CA-FICTS-01-2D','29EA37DB26914084-uuuuu-01-F9','InChI=1S/C20H22N2O3.ClH/c23-19-17-11-5-6-12-18(17)20(24)22(19)14-8-2-7-13-21-25-15-16-9-3-1-4-10-16;/h1,3-6,9-12,21H,2,7-8,13-15H2;1H','InChIKey=FBNXRKPXAUCXAU-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)N1CCCCCNOCc1ccccc1',NULL),
	(90102,2,0,'3284-33-1','Consistent with Molecular Formula','C16H21ClN2O2',308.8071,NULL,'667E52C65DF7E08F-FICuS-01-78','667E52C65DF7E08F-FICTS-01-57','6682F523627A39C1-uuuuu-01-EC','InChI=1S/C16H20N2O2.ClH/c1-18-9-5-7-12(16(19)20-2)15(18)13-10-17-14-8-4-3-6-11(13)14;/h3-4,6,8,10,12,15,17H,5,7,9H2,1-2H3;1H','InChIKey=UFFHQIHGRCRZRA-UHFFFAOYSA-N','COC(=O)C1CCCN(C)C1c1c[nH]c2ccccc12.Cl','1'),
	(90103,0,0,NULL,'Consistent with Molecular Formula','C10H9NOS',191.2472,NULL,'946E68043D79D60A-FICuS-01-53','946E68043D79D60A-FICTS-01-32','946E68043D79D60A-uuuuu-01-02','InChI=1S/C10H9NOS/c12-7-10-11-6-9(13-10)8-4-2-1-3-5-8/h1-6,12H,7H2','InChIKey=ZKQNZTYJCCNVKZ-UHFFFAOYSA-N','OCc1ncc(-c2ccccc2)s1',NULL),
	(90104,0,0,NULL,'Consistent with Molecular Formula','C20H16O',272.3458,NULL,'3AF9DBDC2D37EAB0-FICuS-01-9F','3AF9DBDC2D37EAB0-FICTS-01-7E','3AF9DBDC2D37EAB0-uuuuu-01-4E','InChI=1S/C20H16O/c21-20(17-9-3-4-10-17)18-11-5-1-7-15(18)13-14-16-8-2-6-12-19(16)20/h1-14,17,21H','InChIKey=PJIPEBBFMCKMJN-UHFFFAOYSA-N','OC1(C2C=CC=C2)c2ccccc2C=Cc2ccccc21',NULL),
	(90105,2,0,'26506-45-6','Consistent with Molecular Formula','C6H10N2O3S2',222.2766,NULL,'D0BD74720A4A7D9A-FICuS-01-70','D0BD74720A4A7D9A-FICTS-01-4F','D0BD74720A4A7D9A-uuuuu-01-1F','InChI=1S/C6H10N2O3S2/c7-3-1-12-13-2-4(6(10)11)8-5(3)9/h3-4H,1-2,7H2,(H,8,9)(H,10,11)','InChIKey=NLBLLPROASDPSC-UHFFFAOYSA-N','NC1CSSCC(C(=O)O)NC1=O','1'),
	(90106,1,0,NULL,'Consistent with Molecular Formula','C24H27NO5S2',473.601,NULL,'723854EDC788BA9D-FICuS-01-77','723854EDC788BA9D-FICTS-01-56','66C28DDF19F9FDFB-uuuuu-01-58','InChI=1S/C17H19NO2S.C7H8O3S/c18-16(13-21-12-15-9-5-2-6-10-15)17(19)20-11-14-7-3-1-4-8-14;1-6-2-4-7(5-3-6)11(8,9)10/h1-10,16H,11-13,18H2;2-5H,1H3,(H,8,9,10)','InChIKey=PAOXTFAXWXQKPW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NC(CSCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(90107,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O5S',324.3508,NULL,'7DFAC38F0C0B2101-FICuS-01-66','822FEA88F91DB8CE-FICTS-01-74','7DFAC38F0C0B2101-uuuuu-01-15','InChI=1S/C14H16N2O5S/c1-9-4-6-11(7-5-9)22(19,20)21-12-8-16(3)14(18)13(12)15-10(2)17/h4-7H,8H2,1-3H3,(H,15,17)','InChIKey=DQQGEOTYVFSRGQ-UHFFFAOYSA-N','CC(=O)NC1=C(OS(=O)(=O)c2ccc(C)cc2)CN(C)C1=O',NULL),
	(90108,1,0,'735-18-2','Consistent with Molecular Formula','C15H17NO3S',291.3642,NULL,'29ED638BE0F8BD7C-FICuS-01-91','3C828D7C876A0C53-FICTS-01-3D','29ED638BE0F8BD7C-uuuuu-01-40','InChI=1S/C15H17NO3S/c1-10(17)13-14(18)12(16(2)15(13)19)9-20-8-11-6-4-3-5-7-11/h3-7,12,18H,8-9H2,1-2H3','InChIKey=BWJJZWMLNPLEJQ-UHFFFAOYSA-N','CC(=O)C1=C(O)C(CSCc2ccccc2)N(C)C1=O','1'),
	(90109,2,0,NULL,'Consistent with Molecular Formula','C8H14N2O3S2',250.3302,NULL,'6EA4FBA184700C87-FICuS-01-66','6EA4FBA184700C87-FICTS-01-45','6EA4FBA184700C87-uuuuu-01-15','InChI=1S/C8H14N2O3S2/c1-2-13-8(12)6-4-15-14-3-5(9)7(11)10-6/h5-6H,2-4,9H2,1H3,(H,10,11)','InChIKey=JXIJTMGDLYLWMF-UHFFFAOYSA-N','CCOC(=O)C1CSSCC(N)C(=O)N1','1'),
	(90110,2,0,NULL,'Consistent with Molecular Formula','C29H32N2O4S2',536.7028,NULL,'BF3F0AB9F770C000-FICuS-01-6B','BF3F0AB9F770C000-FICTS-01-4A','BF3F0AB9F770C000-uuuuu-01-1A','InChI=1S/C29H32N2O4S2/c1-22(32)30-26(20-36-18-24-13-7-3-8-14-24)28(33)31-27(21-37-19-25-15-9-4-10-16-25)29(34)35-17-23-11-5-2-6-12-23/h2-16,26-27H,17-21H2,1H3,(H,30,32)(H,31,33)','InChIKey=KDULSAAQRDPXBU-UHFFFAOYSA-N','CC(=O)NC(CSCc1ccccc1)C(=O)NC(CSCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(90111,1,0,'92248-75-4','Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'B1F8363E8A73CF3B-FICuS-01-7A','2FC912DF422D18DC-FICTS-01-53','B1F8363E8A73CF3B-uuuuu-01-29','InChI=1S/C14H15NO3S/c1-9(16)12-13(17)11(15-14(12)18)8-19-7-10-5-3-2-4-6-10/h2-6,11,17H,7-8H2,1H3,(H,15,18)','InChIKey=JERUGPDDBUZQOV-UHFFFAOYSA-N','CC(=O)C1=C(O)C(CSCc2ccccc2)NC1=O','1'),
	(90112,5,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'7C5D426C7CD5FD5A-FICuS-01-8C','7C5D426C7CD5FD5A-FICTS-01-6B','7C5D426C7CD5FD5A-uuuuu-01-3B','InChI=1S/C14H20O2/c1-8-5-10-9-3-4-14(2,7-12(9)16)13(10)11(15)6-8/h8-10,13H,3-7H2,1-2H3','InChIKey=QBVXXJIGLMFGCN-UHFFFAOYSA-N','CC1CC(=O)C2C(C1)C1CCC2(C)CC1=O','1'),
	(90113,4,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'E091455A6D5FB724-FICuS-01-59','E091455A6D5FB724-FICTS-01-38','E091455A6D5FB724-uuuuu-01-08','InChI=1S/C14H20O2/c1-13-7-5-9(11(16)8-13)14(2)6-3-4-10(15)12(13)14/h9,12H,3-8H2,1-2H3','InChIKey=UEPGLNMUFRMDAW-UHFFFAOYSA-N','CC12CCC(C(=O)C1)C1(C)CCCC(=O)C21','1'),
	(90114,4,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'ACCA6C1BCD77D0BB-FICuS-01-A8','ACCA6C1BCD77D0BB-FICTS-01-87','ACCA6C1BCD77D0BB-uuuuu-01-57','InChI=1S/C12H14N2O4/c1-14-7-4-6(5-13)10(14)9(12(16)18-3)8(7)11(15)17-2/h4,7-10H,1-3H3','InChIKey=NOPWINKZLOSIED-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C2C(C#N)=CC1N2C','1'),
	(90115,0,0,'1506-67-8','Consistent with Molecular Formula','C7H8O4',156.1378,NULL,'648E47259C4ECC55-FICuS-01-65','A8E481406881E93D-FICTS-01-31','648E47259C4ECC55-uuuuu-01-14','InChI=1S/C7H8O4/c1-4-7(10)6(9)2-5(3-8)11-4/h2,8,10H,3H2,1H3','InChIKey=SMOQZWPZQZGNRU-UHFFFAOYSA-N','Cc1oc(CO)cc(=O)c1O',NULL),
	(90116,5,0,NULL,'Consistent with Molecular Formula','C22H26N2O4',382.4584,'Velbanamine','7CDC96A026847CE1-FICuS-01-6C','7CDC96A026847CE1-FICTS-01-4B','7CDC96A026847CE1-uuuuu-01-1B','InChI=1S/C22H26N2O4/c1-28-19(27)24-16-6-3-2-5-14(16)21-10-12-23-11-4-7-20(18(21)23)8-9-22(21,24)15(13-20)17(25)26/h2-3,5-6,15,18H,4,7-13H2,1H3,(H,25,26)','InChIKey=KGKWFGPHYYEERW-UHFFFAOYSA-N','COC(=O)N1c2ccccc2C23CCN4CCCC5(CCC12C(C(=O)O)C5)C43','1'),
	(90117,2,0,'3278-94-2','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'6E7B5089183E4FF9-FICuS-01-6B','6E7B5089183E4FF9-FICTS-01-4A','6E7B5089183E4FF9-uuuuu-01-1A','InChI=1S/C11H16O2/c1-10(2)7-4-5-11(10,3)9(13)6-8(7)12/h7H,4-6H2,1-3H3','InChIKey=ZTIUZVPQAUZNLG-UHFFFAOYSA-N','CC12CCC(C(=O)CC1=O)C2(C)C','1'),
	(90118,0,0,NULL,'Consistent with Molecular Formula','C27H36',360.5814,NULL,'5B7BB4BFE1315462-FICuS-01-60','5B7BB4BFE1315462-FICTS-01-3F','5B7BB4BFE1315462-uuuuu-01-0F','InChI=1S/C27H36/c1-2-4-6-8-12-18-24(19-13-9-7-5-3-1)27(25-20-14-10-15-21-25)26-22-16-11-17-23-26/h10-11,14-17,20-23H,1-9,12-13,18-19H2','InChIKey=JYDJAMGOWYLPRZ-UHFFFAOYSA-N','c1ccc(C(=C2CCCCCCCCCCCCC2)c2ccccc2)cc1',NULL),
	(90119,3,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'B54760C210943630-FICuS-01-1E','B54760C210943630-FICTS-01-FD','B54760C210943630-uuuuu-01-CD','InChI=1S/C17H17NO3/c1-21-17(20)13-11-15(18-10-6-5-9-14(13)18)16(19)12-7-3-2-4-8-12/h2-10,13-15H,11H2,1H3','InChIKey=FJHJNXFAMFWPAN-UHFFFAOYSA-N','COC(=O)C1CC(C(=O)c2ccccc2)N2C=CC=CC12','1'),
	(90120,1,2,NULL,'Consistent with Molecular Formula','C20H27N3O',325.4528,NULL,'DD8C8E8CEC2AEA06-FICuS-01-A9','08CEDA43E39819DA-FICTS-01-5A','DD8C8E8CEC2AEA06-uuuuu-01-58','InChI=1S/C20H27N3O/c1-15-9-8-14-20(3,4)18(15)13-12-16(2)22-23-19(24)21-17-10-6-5-7-11-17/h5-7,9-13,18H,8,14H2,1-4H3,(H2,21,23,24)/b13-12+,22-16+','InChIKey=UVFFBWUHUQKZPG-JBQYNVDYSA-N','CC1=CCCC(C)(C)C1/C=C/C(C)=N/NC(=O)Nc1ccccc1','1'),
	(90121,8,0,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'1756E89042F3463D-FICuS-01-40','1756E89042F3463D-FICTS-01-1F','1756E89042F3463D-uuuuu-01-EF','InChI=1S/C20H30O4/c1-17(2)7-9(21)19(5)11(13(19)15(17)23)12-14-16(24)18(3,4)8-10(22)20(12,14)6/h11-16,23-24H,7-8H2,1-6H3','InChIKey=KOOMGQQTAUCLGJ-UHFFFAOYSA-N','CC1(C)CC(=O)C2(C)C(C1O)C2C1C2C(O)C(C)(C)CC(=O)C21C','1'),
	(90122,4,0,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'E93E9D06A4E3D3BD-FICuS-01-8A','E93E9D06A4E3D3BD-FICTS-01-69','E93E9D06A4E3D3BD-uuuuu-01-39','InChI=1S/C20H30O2/c1-13-15(7-9-19(3,4)11-17(13)21)16-8-10-20(5,6)12-18(22)14(16)2/h7-10,13-16H,11-12H2,1-6H3','InChIKey=WFWJTQAQLKGABJ-UHFFFAOYSA-N','CC1C(=O)CC(C)(C)C=CC1C1C=CC(C)(C)CC(=O)C1C','1'),
	(90123,0,1,NULL,'Consistent with Molecular Formula','C16H25N3O',275.393,NULL,'EFB4268FFE73B9F1-FICuS-01-95','EFB4268FFE73B9F1-FICTS-01-74','EFB4268FFE73B9F1-uuuuu-01-44','InChI=1S/C16H25N3O/c1-2-3-4-5-6-10-13-15(18-19-16(17)20)14-11-8-7-9-12-14/h7-9,11-12H,2-6,10,13H2,1H3,(H3,17,19,20)','InChIKey=XVFNKHPLXPVLBC-UHFFFAOYSA-N','CCCCCCCC/C(=N/NC(N)=O)c1ccccc1','1'),
	(90124,0,1,NULL,'Consistent with Molecular Formula','C21H27N3O2',353.4632,NULL,'E53686539886EE1D-FICuS-01-5E','E53686539886EE1D-FICTS-01-3D','E53686539886EE1D-uuuuu-01-0D','InChI=1S/C21H27N3O2/c1-2-3-4-5-6-10-13-21(18-11-8-7-9-12-18)23-22-19-14-16-20(17-15-19)24(25)26/h7-9,11-12,14-17,22H,2-6,10,13H2,1H3','InChIKey=PSMHLEWRGIGRNB-UHFFFAOYSA-N','CCCCCCCC/C(=N/Nc1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(90125,0,0,'1942-39-8','Consistent with Molecular Formula','C28H20',356.466,'Naphthalene, 1,2,3-triphenyl-\nNaphthalene, 1,2,3-triphenyl-','C647385D981A6EF4-FICuS-01-67','C647385D981A6EF4-FICTS-01-46','C647385D981A6EF4-uuuuu-01-16','InChI=1S/C28H20/c1-4-12-21(13-5-1)26-20-24-18-10-11-19-25(24)27(22-14-6-2-7-15-22)28(26)23-16-8-3-9-17-23/h1-20H','InChIKey=NVAZDJPCSPGJJZ-UHFFFAOYSA-N','c1ccc(-c2cc3ccccc3c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(90126,0,0,'1820-42-4','Consistent with Molecular Formula','C14H8Cl2',247.1232,NULL,'160571EAE29F389B-FICuS-01-5D','160571EAE29F389B-FICTS-01-3C','160571EAE29F389B-uuuuu-01-0C','InChI=1S/C14H8Cl2/c15-13-7-3-11(4-8-13)1-2-12-5-9-14(16)10-6-12/h3-10H','InChIKey=QFRLNLXZHMUYHO-UHFFFAOYSA-N','Clc1ccc(C#Cc2ccc(Cl)cc2)cc1',NULL),
	(90127,5,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'B3A9C4C7F8A2E2D3-FICuS-01-86','B3A9C4C7F8A2E2D3-FICTS-01-65','B3A9C4C7F8A2E2D3-uuuuu-01-35','InChI=1S/C13H18N2O4/c1-15-6-8-4-7(5-14)11(15)10(13(17)19-3)9(8)12(16)18-2/h7-11H,4,6H2,1-3H3','InChIKey=FYBUTYBTQFPFGS-UHFFFAOYSA-N','COC(=O)C1C2CC(C#N)C(C1C(=O)OC)N(C)C2','1'),
	(90128,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN2O',184.6249,NULL,'87E5AB8A748E6C9F-FICuS-01-8C','87E5AB8A748E6C9F-FICTS-01-6B','A590F820E81C4639-uuuuu-01-FC','InChI=1S/C8H9N2O.ClH/c1-11-7-10-4-2-3-8(5-9)6-10;/h2-4,6H,7H2,1H3;1H/q+1;/p-1','InChIKey=ADLFODOIQLDFAM-UHFFFAOYSA-M','COC[n+]1cccc(C#N)c1.[Cl-]',NULL),
	(90129,4,0,NULL,'Consistent with Molecular Formula','C17H28O2',264.407,NULL,'127F153765776D6B-FICuS-01-42','127F153765776D6B-FICTS-01-21','127F153765776D6B-uuuuu-01-F1','InChI=1S/C17H28O2/c1-15(2)9-5-10-16(3)12(15)8-11-17(4)13(16)6-7-14(18)19-17/h12-13H,5-11H2,1-4H3','InChIKey=OXLWUQRYCMJFSG-UHFFFAOYSA-N','CC1(C)CCCC2(C)C1CCC1(C)OC(=O)CCC12','1'),
	(90130,0,0,'92579-89-0','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'8AD54080B971C9BC-FICuS-01-69','8AD54080B971C9BC-FICTS-01-48','8AD54080B971C9BC-uuuuu-01-18','InChI=1S/C15H16N2O2/c18-14(15(19)17-8-4-1-5-9-17)12-10-16-13-7-3-2-6-11(12)13/h2-3,6-7,10,16H,1,4-5,8-9H2','InChIKey=RZQPAQOFGPUUOC-UHFFFAOYSA-N','O=C(C(=O)N1CCCCC1)c1c[nH]c2ccccc12',NULL),
	(90131,11,0,NULL,'Consistent with Molecular Formula','C22H34N2O3',374.5222,NULL,'4EC99894000160CC-FICuS-01-47','4EC99894000160CC-FICTS-01-26','CC1F0204A1040424-uuuuu-01-D9','InChI=1S/C22H34N2O3/c1-11(10-25)15-7-18-22(26)8-13(15)9-24(18)4-3-14-19-16-5-12(6-17(16)27-2)20(19)23-21(14)22/h11-13,15-20,23,25-26H,3-10H2,1-2H3/t11?,12?,13-,15+,16?,17-,18?,19?,20?,22?/m0/s1','InChIKey=BPHRVANFPNGAEB-ARKNGEGCSA-N','COC1CC2CC1C1C3=C(NC21)C1(O)CC2CN(CC3)C1CC2C(C)CO','1'),
	(90132,3,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'4046B2B235A3DA61-FICuS-01-45','4046B2B235A3DA61-FICTS-01-24','4046B2B235A3DA61-uuuuu-01-F4','InChI=1S/C17H18N2O3/c1-10(20)13-7-11-8-14(16(18)21)15(13)19(9-11)17(22)12-5-3-2-4-6-12/h2-6,8,11,13,15H,7,9H2,1H3,(H2,18,21)','InChIKey=KJCFIPKAUJROFA-UHFFFAOYSA-N','CC(=O)C1CC2C=C(C(N)=O)C1N(C(=O)c1ccccc1)C2','1'),
	(90133,3,0,NULL,'Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'EDCF05EAD333985F-FICuS-01-8D','EDCF05EAD333985F-FICTS-01-6C','EDCF05EAD333985F-uuuuu-01-3C','InChI=1S/C9H14O2/c1-5(2)9-4-7(9)6(3)11-8(9)10/h5-7H,4H2,1-3H3','InChIKey=KEKNZZGRIJNSEP-UHFFFAOYSA-N','CC1OC(=O)C2(C(C)C)CC12','1'),
	(90134,2,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'3F3895FE2960413B-FICuS-01-4F','3F3895FE2960413B-FICTS-01-2E','3F3895FE2960413B-uuuuu-01-FE','InChI=1S/C10H16O3/c1-6(2)10(5-9(12)13)4-8(10)7(3)11/h6,8H,4-5H2,1-3H3,(H,12,13)','InChIKey=KHQMPLDSNBIPLK-UHFFFAOYSA-N','CC(=O)C1CC1(CC(=O)O)C(C)C','1'),
	(90135,2,0,NULL,'Consistent with Molecular Formula','C15H22O',218.3382,'(-) Epi-.alpha.-Cyperone\nepi-.alpha.-Cyperone, (-)-','E9C17E9E0C5E3FBF-FICuS-01-A1','E9C17E9E0C5E3FBF-FICTS-01-80','E9C17E9E0C5E3FBF-uuuuu-01-50','InChI=1S/C15H22O/c1-10(2)12-5-7-15(4)8-6-14(16)11(3)13(15)9-12/h12H,1,5-9H2,2-4H3','InChIKey=KUFXJZXMWHNCEH-UHFFFAOYSA-N','C=C(C)C1CCC2(C)CCC(=O)C(C)=C2C1','1'),
	(90136,3,0,NULL,'Consistent with Molecular Formula','C15H24O',220.354,NULL,'0F6AE6CB4951504A-FICuS-01-61','0F6AE6CB4951504A-FICTS-01-40','0F6AE6CB4951504A-uuuuu-01-10','InChI=1S/C15H24O/c1-10(2)12-5-7-15(4)8-6-14(16)11(3)13(15)9-12/h12,14,16H,1,5-9H2,2-4H3','InChIKey=APWLDLGOYJHNIK-UHFFFAOYSA-N','C=C(C)C1CCC2(C)CCC(O)C(C)=C2C1','1'),
	(90137,5,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'2557764F32FE7960-FICuS-01-47','2557764F32FE7960-FICTS-01-26','2557764F32FE7960-uuuuu-01-F6','InChI=1S/C15H24O2/c1-9-5-6-15-11(9)7-10(13(15,2)3)8-12(16)14(15,4)17/h9-11,17H,5-8H2,1-4H3','InChIKey=AJNBIBAWHPLSCR-UHFFFAOYSA-N','CC1CCC23C1CC(CC(=O)C2(C)O)C3(C)C','1'),
	(90138,6,0,NULL,'Consistent with Molecular Formula','C17H28O3',280.4064,NULL,'263DC4B4AA1ABFE4-FICuS-01-88','263DC4B4AA1ABFE4-FICTS-01-67','263DC4B4AA1ABFE4-uuuuu-01-37','InChI=1S/C17H28O3/c1-10-6-7-17-13(10)8-12(15(17,3)4)9-14(16(17,5)19)20-11(2)18/h10,12-14,19H,6-9H2,1-5H3','InChIKey=RZVFVYKEADMBLK-UHFFFAOYSA-N','CC(=O)OC1CC2CC3C(C)CCC3(C2(C)C)C1(C)O','1'),
	(90139,5,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'2557764F32FE7960-FICuS-01-47','2557764F32FE7960-FICTS-01-26','2557764F32FE7960-uuuuu-01-F6','InChI=1S/C15H24O2/c1-9-5-6-15-11(9)7-10(13(15,2)3)8-12(16)14(15,4)17/h9-11,17H,5-8H2,1-4H3','InChIKey=AJNBIBAWHPLSCR-UHFFFAOYSA-N','CC1CCC23C1CC(CC(=O)C2(C)O)C3(C)C','1'),
	(90140,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H20O4 in C14H22O4','C14H24O5',272.3406,NULL,'EA79F2809F6D6C6F-FICuS-01-8B','EA79F2809F6D6C6F-FICTS-01-6A','3CDED1C5FF74B6F6-uuuuu-01-4D','InChI=1S/C13H20O4.CH4O/c1-7-4-8-5-9(10(14)15)12(2,3)13(8,6-7)11(16)17;1-2/h7-9H,4-6H2,1-3H3,(H,14,15)(H,16,17);2H,1H3','InChIKey=RPLLYXTUYJPFPK-UHFFFAOYSA-N','CC1CC2CC(C(=O)O)C(C)(C)C2(C(=O)O)C1.CO','1'),
	(90141,6,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'B51D91C03EA1A75C-FICuS-01-6A','B51D91C03EA1A75C-FICTS-01-49','B51D91C03EA1A75C-uuuuu-01-19','InChI=1S/C15H26O2/c1-9-5-6-15-11(9)7-10(13(15,2)3)8-12(16)14(15,4)17/h9-12,16-17H,5-8H2,1-4H3','InChIKey=FEZBVLJUJBICLN-UHFFFAOYSA-N','CC1CCC23C1CC(CC(O)C2(C)O)C3(C)C','1'),
	(90142,4,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'3CDED1C5FF74B6F6-FICuS-01-9E','3CDED1C5FF74B6F6-FICTS-01-7D','3CDED1C5FF74B6F6-uuuuu-01-4D','InChI=1S/C13H20O4/c1-7-4-8-5-9(10(14)15)12(2,3)13(8,6-7)11(16)17/h7-9H,4-6H2,1-3H3,(H,14,15)(H,16,17)','InChIKey=OACUAIIJUUAESB-UHFFFAOYSA-N','CC1CC2CC(C(=O)O)C(C)(C)C2(C(=O)O)C1','1'),
	(90143,4,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'299233389190903C-FICuS-01-20','299233389190903C-FICTS-01-FF','299233389190903C-uuuuu-01-CF','InChI=1S/C13H18O3/c1-7-4-9-12(2,3)8-6-13(9,5-7)11(15)16-10(8)14/h7-9H,4-6H2,1-3H3','InChIKey=JMFUYHHFTOVIJZ-UHFFFAOYSA-N','CC1CC2C3(C1)CC(C(=O)OC3=O)C2(C)C','1'),
	(90144,6,0,NULL,'Consistent with Molecular Formula','C17H28O3',280.4064,NULL,'263DC4B4AA1ABFE4-FICuS-01-88','263DC4B4AA1ABFE4-FICTS-01-67','263DC4B4AA1ABFE4-uuuuu-01-37','InChI=1S/C17H28O3/c1-10-6-7-17-13(10)8-12(15(17,3)4)9-14(16(17,5)19)20-11(2)18/h10,12-14,19H,6-9H2,1-5H3','InChIKey=RZVFVYKEADMBLK-UHFFFAOYSA-N','CC(=O)OC1CC2CC3C(C)CCC3(C2(C)C)C1(C)O','1'),
	(90145,1,0,'19025-38-8','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'E770536DA5A70D81-FICuS-01-57','E770536DA5A70D81-FICTS-01-36','E770536DA5A70D81-uuuuu-01-06','InChI=1S/C12H22O2/c13-11-9-7-5-3-1-2-4-6-8-10-12(11)14/h11,13H,1-10H2','InChIKey=ILXGGSZKFJMVAQ-UHFFFAOYSA-N','O=C1CCCCCCCCCCC1O','1'),
	(90146,0,0,'1731-79-9','Consistent with Molecular Formula','C14H26O4',258.357,'Dimethyl dodecanedioate\nDodecanedioic acid dimethyl ester\nDodecanedioic acid, dimethyl ester\nDodecanedioic acid, dimethyl ester','A27FE68CA720ED0C-FICuS-01-83','A27FE68CA720ED0C-FICTS-01-62','A27FE68CA720ED0C-uuuuu-01-32','InChI=1S/C14H26O4/c1-17-13(15)11-9-7-5-3-4-6-8-10-12-14(16)18-2/h3-12H2,1-2H3','InChIKey=IZMOTZDBVPMOFE-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCC(=O)OC',NULL),
	(90147,0,0,'5571-12-0','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C7H11ClHgO2',363.2057,NULL,'FBE05CF9ACAA51F9-FICuS-01-A6','FBE05CF9ACAA51F9-FICTS-01-85','FBE05CF9ACAA51F9-uuuuu-01-55','InChI=1S/C7H11O2.ClH.Hg/c1-4-7(5(2)8)6(3)9;;/h7H,1,4H2,2-3H3;1H;/q;;+1/p-1','InChIKey=PLOXRDFDYRJUKA-UHFFFAOYSA-M','CC(=O)C(CC[Hg]Cl)C(C)=O',NULL),
	(90148,2,1,NULL,'Consistent with Molecular Formula','C16H27N',233.396,NULL,'BAEDB18800FD85DE-FICuS-01-96','BAEDB18800FD85DE-FICTS-01-75','BAEDB18800FD85DE-uuuuu-01-45','InChI=1S/C16H27N/c1-14(2)15-6-8-16(3,9-7-15)10-13-17-11-4-5-12-17/h6,8,10,13-15H,4-5,7,9,11-12H2,1-3H3','InChIKey=DPFLGQOTXRIKNK-UHFFFAOYSA-N','CC(C)C1C=CC(C)(/C=C/N2CCCC2)CC1','1'),
	(90149,0,0,'81102-84-3','Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'3112FB225FBFC02D-FICuS-01-66','3112FB225FBFC02D-FICTS-01-45','3112FB225FBFC02D-uuuuu-01-15','InChI=1S/C17H16N2/c1-13-11-17(18-12-14-7-3-2-4-8-14)19-16-10-6-5-9-15(13)16/h2-11H,12H2,1H3,(H,18,19)','InChIKey=JUEAKQUMMBNRJE-UHFFFAOYSA-N','Cc1cc(NCc2ccccc2)nc2ccccc12',NULL),
	(90150,5,0,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,NULL,'69B80BA892FB819C-FICuS-01-73','69B80BA892FB819C-FICTS-01-52','69B80BA892FB819C-uuuuu-01-22','InChI=1S/C9H12O3/c10-9(11)8-4-1-5-6(8)3-12-7(5)2-4/h4-8H,1-3H2,(H,10,11)','InChIKey=GQGNOMAKGQPYEA-UHFFFAOYSA-N','O=C(O)C1C2CC3OCC1C3C2','1'),
	(90151,0,0,'28485-19-0','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'A07686C26DEA6BB9-FICuS-01-7B','32E10E1A10A6C526-FICTS-01-20','A07686C26DEA6BB9-uuuuu-01-2A','InChI=1S/C11H11N3O2/c15-10-9(7-13-11(16)14-10)12-6-8-4-2-1-3-5-8/h1-5,7,12H,6H2,(H2,13,14,15,16)','InChIKey=PBRBBWKUUQNONR-UHFFFAOYSA-N','O=c1[nH]cc(NCc2ccccc2)c(=O)[nH]1',NULL),
	(90152,0,0,NULL,'Consistent with Molecular Formula','C17H14N2OS',294.3704,NULL,'F910F885693D2E75-FICuS-01-5B','F910F885693D2E75-FICTS-01-3A','F910F885693D2E75-uuuuu-01-0A','InChI=1S/C17H14N2OS/c20-16(15-9-5-2-6-10-15)18-17-19(11-12-21-17)13-14-7-3-1-4-8-14/h1-12H,13H2','InChIKey=RLWSZOUFVPBWOO-UHFFFAOYSA-N','O=C(/N=c1\\sccn1Cc1ccccc1)c1ccccc1',NULL),
	(90153,0,0,NULL,'Consistent with Molecular Formula','C23H20N2',324.4244,NULL,'3F60075F80E67D6A-FICuS-01-5D','3F60075F80E67D6A-FICTS-01-3C','3F60075F80E67D6A-uuuuu-01-0C','InChI=1S/C23H20N2/c1-17-16-22(24-21-15-9-8-14-20(17)21)25-23(18-10-4-2-5-11-18)19-12-6-3-7-13-19/h2-16,23H,1H3,(H,24,25)','InChIKey=LXJZPMPKFXYPHL-UHFFFAOYSA-N','Cc1cc(NC(c2ccccc2)c2ccccc2)nc2ccccc12',NULL),
	(90154,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'58B25994BBD28D4E-FICuS-01-72','58B25994BBD28D4E-FICTS-01-51','58B25994BBD28D4E-uuuuu-01-21','InChI=1S/C12H12N2O/c1-8-7-12(13-9(2)15)14-11-6-4-3-5-10(8)11/h3-7H,1-2H3,(H,13,14,15)','InChIKey=ITHVJNVPTVYHBI-UHFFFAOYSA-N','CC(=O)Nc1cc(C)c2ccccc2n1',NULL),
	(90155,0,0,NULL,'Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'65336C78F0445B11-FICuS-01-37','65336C78F0445B11-FICTS-01-16','65336C78F0445B11-uuuuu-01-E6','InChI=1S/C12H12N2OS/c1-10(15)13-12-14(7-8-16-12)9-11-5-3-2-4-6-11/h2-8H,9H2,1H3/b13-12-','InChIKey=CEQJBLMZIODOCP-SEYXRHQNSA-N','CC(=O)/N=c1\\sccn1Cc1ccccc1',NULL),
	(90156,0,0,'13053-88-8','Consistent with Molecular Formula','C6H7N3O',137.1408,NULL,'2C3ACEE225959869-FICuS-01-64','2C3ACEE225959869-FICTS-01-43','2C3ACEE225959869-uuuuu-01-13','InChI=1S/C6H7N3O/c1-5(10)9-6-7-3-2-4-8-6/h2-4H,1H3,(H,7,8,9,10)','InChIKey=UKKHWKNEQBGLMI-UHFFFAOYSA-N','CC(=O)Nc1ncccn1',NULL),
	(90157,1,0,NULL,'Consistent with Molecular Formula','C12H13NS',203.3014,NULL,'C019A00808F7520D-FICuS-01-3D','C019A00808F7520D-FICTS-01-1C','C019A00808F7520D-uuuuu-01-EC','InChI=1S/C12H13NS/c1-10(12-8-5-9-14-12)13-11-6-3-2-4-7-11/h2-10,13H,1H3','InChIKey=WSUYRGFKMOUUEQ-UHFFFAOYSA-N','CC(Nc1ccccc1)c1cccs1','1'),
	(90158,0,0,NULL,'Consistent with Molecular Formula','C18H18N2',262.3536,NULL,'EF28761753D74D9D-FICuS-01-69','EF28761753D74D9D-FICTS-01-48','EF28761753D74D9D-uuuuu-01-18','InChI=1S/C18H18N2/c1-14-13-18(20-17-10-6-5-9-16(14)17)19-12-11-15-7-3-2-4-8-15/h2-10,13H,11-12H2,1H3,(H,19,20)','InChIKey=ODVVIZVXTOVWMZ-UHFFFAOYSA-N','Cc1cc(NCCc2ccccc2)nc2ccccc12',NULL),
	(90159,2,0,'24387-76-6','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'1F983CF7134087F6-FICuS-01-55','1F983CF7134087F6-FICTS-01-34','1F983CF7134087F6-uuuuu-01-04','InChI=1S/C16H16O2/c1-15(17)11-16(18,12-7-3-2-4-8-12)14-10-6-5-9-13(14)15/h2-10,17-18H,11H2,1H3','InChIKey=XVIODFWVBLLPJY-UHFFFAOYSA-N','CC1(O)CC(O)(c2ccccc2)c2ccccc21','1'),
	(90160,0,0,'4912-92-9','Consistent with Molecular Formula','C11H14',146.2316,'1,1-Dimethylindan\n1,1-Dimethylindane\n1,1-Dimethyl-[2,3-dihydroindene]\n1H-Indene, 2,3-dihydro-1,1-dimethyl-\nIndan, 1,1-dimethyl-','5D44791081EBA4FA-FICuS-01-65','5D44791081EBA4FA-FICTS-01-44','5D44791081EBA4FA-uuuuu-01-14','InChI=1S/C11H14/c1-11(2)8-7-9-5-3-4-6-10(9)11/h3-6H,7-8H2,1-2H3','InChIKey=UTTMVTDJCFSOFF-UHFFFAOYSA-N','CC1(C)CCc2ccccc21',NULL),
	(90161,0,0,'616-46-6','Consistent with Molecular Formula','C4H5NS',99.1502,'2-Thiophenamine','5187E6B2228053BF-FICuS-01-47','5187E6B2228053BF-FICTS-01-26','5187E6B2228053BF-uuuuu-01-F6','InChI=1S/C4H5NS/c5-4-2-1-3-6-4/h1-3H,5H2','InChIKey=GLQWRXYOTXRDNH-UHFFFAOYSA-N','Nc1cccs1',NULL),
	(90162,0,0,NULL,'Consistent with Molecular Formula','C20H19NO2',305.3756,NULL,'E3F8A7E3E4A95BD1-FICuS-01-8C','E3F8A7E3E4A95BD1-FICTS-01-6B','E3F8A7E3E4A95BD1-uuuuu-01-3B','InChI=1S/C20H19NO2/c1-3-23-20(22)18-14(2)17(15-10-6-4-7-11-15)19(21-18)16-12-8-5-9-13-16/h4-13,21H,3H2,1-2H3','InChIKey=VHHXYQGLIZFRMV-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(-c2ccccc2)c(-c2ccccc2)c1C',NULL),
	(90163,0,0,'2536-91-6','Consistent with Molecular Formula','C8H8N2S',164.2246,'2-Methylbenzothiazol-2-amine\n6-Methyl-2-aminobenzothiazole\n2-Amino-6-methylbenzothiazole\n6-Methyl-2-benzothiazolylamine\nWLN: T56 BN DSJ CZ G1\n2-Benzothiazolamine, 6-methyl-\nBenzothiazole, 2-amino-6-methyl-','2384EB7A8B6F0B68-FICuS-01-6D','2384EB7A8B6F0B68-FICTS-01-4C','2384EB7A8B6F0B68-uuuuu-01-1C','InChI=1S/C8H8N2S/c1-5-2-3-6-7(4-5)11-8(9)10-6/h2-4H,1H3,(H2,9,10)','InChIKey=DZWTXWPRWRLHIL-UHFFFAOYSA-N','Cc1ccc2nc(N)sc2c1',NULL),
	(90164,0,0,'3383-32-2','Consistent with Molecular Formula','C30H22',382.5038,NULL,'E7FF68F0D2C14C0E-FICuS-01-89','E7FF68F0D2C14C0E-FICTS-01-68','E7FF68F0D2C14C0E-uuuuu-01-38','InChI=1S/C30H22/c1-5-13-23(14-6-1)27-21-29(25-17-9-3-10-18-25)30(26-19-11-4-12-20-26)22-28(27)24-15-7-2-8-16-24/h1-22H','InChIKey=JTXZAAHCKALMFR-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)c(-c3ccccc3)cc2-c2ccccc2)cc1',NULL),
	(90165,0,0,'91-81-6','Consistent with Molecular Formula','C16H21N3',255.362,'Tonaril\nCizaron\nDehistin\nBenzoxale\nPiribenzil\nResistamine\nTripelenamine\nTripelennamin\nPyribenzamine\nTripelannamine\nTripelennamine\nPyrinamine base\nPyristine (piristina)\n2-[Benzyl(2-dimethylaminoethyl)amino]pyridine\n.beta.-Dimethylaminoethyl-2-pyridylbenzylamine\n.beta.-Dimethylaminoethyl-2-pyridylaminotoluene\n2-[N-Benzyl-N-(2-dimethylaminoethyl)amino]pyridine\nN,N-Dimethyl-N\'-benzyl-N\'-(2-pyridyl)ethylenediamine\nN-Benzyl-N\',N\'-dimethyl-N-(2-pyridyl)ethylenediamine\nN-Benzyl-N\',N\'-dimethyl-N-2-(pyridylethylene)diamine\nN-Benzyl-N-(2-pyridyl)-N\',N\'-dimethyl ethylenediamine\nEthylenediamine, N-benzyl-N\',N\'-dimethyl-N-(2-pyridyl)-\nN,N-Dimethyl-N\'-benzyl-N\'-(.alpha.-pyridyl)ethylenediamine\nWLN: T6NJ BN1R&2N1&1 &GH\nWLN: T6NJ BN1R&2N1&1\n1,2-Ethanediamine, N,N-dimethyl-N\'-(phenylmethyl)-N\'-2-pyridinyl-\nPyridine, 2-[benzyl[2-(dimethylamino)ethyl]amino]-\nPBZ\nPyribenzamin\nBenzyl-.alpha.-pyridyl-dimethyl-aethylendiamin\nBenzyl-(.alpha.-pyridyl)-dimethylaethylendiamin','299E31FB35EBDC7A-FICuS-01-8A','299E31FB35EBDC7A-FICTS-01-69','299E31FB35EBDC7A-uuuuu-01-39','InChI=1S/C16H21N3/c1-18(2)12-13-19(16-10-6-7-11-17-16)14-15-8-4-3-5-9-15/h3-11H,12-14H2,1-2H3','InChIKey=UFLGIAIHIAPJJC-UHFFFAOYSA-N','CN(C)CCN(Cc1ccccc1)c1ccccn1',NULL),
	(90166,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'B99B94B341A05B93-FICuS-01-58','B99B94B341A05B93-FICTS-01-37','B99B94B341A05B93-uuuuu-01-07','InChI=1S/C19H18N2O/c22-19(16-11-5-2-6-12-16)18(15-9-3-1-4-10-15)21-17-13-7-8-14-20-17/h1-14,18-19,22H,(H,20,21)','InChIKey=CMOPYVABRRLFCM-UHFFFAOYSA-N','OC(c1ccccc1)C(Nc1ccccn1)c1ccccc1','1'),
	(90167,0,0,NULL,'Consistent with Molecular Formula','C9H8N2S',176.2356,NULL,'22853F1CC91C7591-FICuS-01-4B','22853F1CC91C7591-FICTS-01-2A','22853F1CC91C7591-uuuuu-01-FA','InChI=1S/C9H8N2S/c1-2-6-10-8(4-1)11-9-5-3-7-12-9/h1-7H,(H,10,11)','InChIKey=VPGOHRARJPUGDB-UHFFFAOYSA-N','c1ccc(Nc2cccs2)nc1',NULL),
	(90168,0,0,'20284-90-6','Consistent with Molecular Formula','C5H9ClN4',160.6059,'Pyridine-2,3,6-triamine, dihydrochloride','DEB2602E67417946-FICuS-01-4D','DEB2602E67417946-FICTS-01-2C','DE4EC7CB58CCA008-uuuuu-01-43','InChI=1S/C5H8N4.ClH/c6-3-1-2-4(7)9-5(3)8;/h1-2H,6H2,(H4,7,8,9);1H','InChIKey=OGJUJFFIUALIRA-UHFFFAOYSA-N','Cl.Nc1ccc(N)c(N)n1',NULL),
	(90169,0,0,'89323-17-1','Consistent with Molecular Formula','C5H6N4O3',170.1274,NULL,'73A2D8FDCCC60C0E-FICuS-01-91','6A65B84B4ECA5C32-FICTS-01-52','73A2D8FDCCC60C0E-uuuuu-01-40','InChI=1S/C5H6N4O3/c6-4(11)7-2-1-3(10)9-5(12)8-2/h1H,(H5,6,7,8,9,10,11,12)','InChIKey=BKSPDKWFNLDAKW-UHFFFAOYSA-N','NC(=O)Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(90170,1,0,NULL,'Consistent with Molecular Formula','C14H25N3',235.3716,NULL,'84AB8BDDC770A651-FICuS-01-76','84AB8BDDC770A651-FICTS-01-55','84AB8BDDC770A651-uuuuu-01-25','InChI=1S/C14H25N3/c1-4-17(5-2)12-8-9-13(3)16-14-10-6-7-11-15-14/h6-7,10-11,13H,4-5,8-9,12H2,1-3H3,(H,15,16)','InChIKey=APSIOSFIDTXPHC-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccccn1','1'),
	(90171,0,0,'85002-96-6','Consistent with Molecular Formula','C12H17ClN2O3',272.7309,NULL,'7047483E2CE676EC-FICuS-01-62','7047483E2CE676EC-FICTS-01-41','70BBEFDB136BAFA2-uuuuu-01-48','InChI=1S/C12H16N2O3.ClH/c15-14(16)11-3-5-12(6-4-11)17-10-9-13-7-1-2-8-13;/h3-6H,1-2,7-10H2;1H','InChIKey=KXEREWNWVKAEMJ-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1ccc(OCCN2CCCC2)cc1',NULL),
	(90172,0,2,NULL,'Consistent with Molecular Formula','C11H16N2O5',256.2578,NULL,'E76F4E8B18F69855-FICuS-01-72','1E60229F256AD014-FICTS-01-1C','E76F4E8B18F69855-uuuuu-01-21','InChI=1S/C11H16N2O5/c1-3-17-9(14)6-5-8(7-13-11(12)16)10(15)18-4-2/h5-7H,3-4H2,1-2H3,(H3,12,13,16)/b6-5+,8-7?','InChIKey=VZZKSKSMPBJULD-AWJVIBGDSA-N','CCOC(=O)/C=C/C(=C/NC(N)=O)C(=O)OCC','1'),
	(90173,1,0,'20622-21-3','Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'7F5D3870A1D0BA47-FICuS-01-63','7F5D3870A1D0BA47-FICTS-01-42','7F5D3870A1D0BA47-uuuuu-01-12','InChI=1S/C19H16N2O/c22-19(16-11-5-2-6-12-16)18(15-9-3-1-4-10-15)21-17-13-7-8-14-20-17/h1-14,18H,(H,20,21)','InChIKey=OAZPJCNMJSFIOI-UHFFFAOYSA-N','O=C(c1ccccc1)C(Nc1ccccn1)c1ccccc1','1'),
	(90174,0,1,'69766-42-3','Consistent with Molecular Formula','C8H8O3',152.1494,'3-Furfuracrylic acid\n2-Furancrotonic acid\nAcrylic acid, 3-furfuryl\n2-Butenoic acid, 4-(2-furanyl)-','BF586F927347D395-FICuS-01-5D','BF586F927347D395-FICTS-01-3C','BF586F927347D395-uuuuu-01-0C','InChI=1S/C8H8O3/c9-8(10)5-1-3-7-4-2-6-11-7/h1-2,4-6H,3H2,(H,9,10)','InChIKey=JKZFRKHYUVIIFN-UHFFFAOYSA-N','O=C(O)/C=C/Cc1ccco1','1'),
	(90175,0,0,'13497-63-7','Consistent with Molecular Formula','C17H35ClO',290.9159,NULL,'CDC90086FF0D2A08-FICuS-01-73','CDC90086FF0D2A08-FICTS-01-52','CDC90086FF0D2A08-uuuuu-01-22','InChI=1S/C17H35ClO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-17-18/h2-17H2,1H3','InChIKey=RWIYROMNOYXYNS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCCl',NULL),
	(90176,0,0,NULL,'Consistent with Molecular Formula','C4H12BrNS2',218.1695,NULL,'9C146D3FB45F690A-FICuS-01-6C','9C146D3FB45F690A-FICTS-01-4B','51594756E6D3335F-uuuuu-01-F3','InChI=1S/C4H12NS2.BrH/c1-6(2)5-7(3)4;/h1-4H3;1H/q+1;/p-1','InChIKey=SOLRXSDZQDPRNO-UHFFFAOYSA-M','CS(C)=N[S+](C)C.[Br-]',NULL),
	(90177,0,0,'92192-94-4','Consistent with Molecular Formula','C14H14N2S',242.338,NULL,'872466268B45CA95-FICuS-01-45','872466268B45CA95-FICTS-01-24','872466268B45CA95-uuuuu-01-F4','InChI=1S/C14H14N2S/c15-14(17)16-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H3,15,16,17)','InChIKey=ORTDRGIAWHXESM-UHFFFAOYSA-N','NC(=S)NC(c1ccccc1)c1ccccc1',NULL),
	(90178,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'65A9D8D386EFF0D3-FICuS-01-85','65A9D8D386EFF0D3-FICTS-01-64','65A9D8D386EFF0D3-uuuuu-01-34','InChI=1S/C16H16N2O2/c1-12(19)18-15-9-8-14(10-16(15)20-2)17-11-13-6-4-3-5-7-13/h3-11H,1-2H3,(H,18,19)','InChIKey=RPMQZHBCNXOETB-UHFFFAOYSA-N','COc1cc(/N=C/c2ccccc2)ccc1NC(C)=O',NULL),
	(90179,0,0,'62748-01-0','Consistent with Molecular Formula','C10H10N2',158.2024,'8-Aminolepidine\n8-Amino-4-methylquinoline\n4-Methyl-8-aminoquinoline\n8-Quinolinamine, 4-methyl-','017AA74F4BE2C750-FICuS-01-5E','017AA74F4BE2C750-FICTS-01-3D','017AA74F4BE2C750-uuuuu-01-0D','InChI=1S/C10H10N2/c1-7-5-6-12-10-8(7)3-2-4-9(10)11/h2-6H,11H2,1H3','InChIKey=JRIMCEIADALFEE-UHFFFAOYSA-N','Cc1ccnc2c(N)cccc12',NULL),
	(90180,0,0,NULL,'Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'47DE099791E51641-FICuS-01-44','47DE099791E51641-FICTS-01-23','47DE099791E51641-uuuuu-01-F3','InChI=1S/C18H16N2/c1-3-8-15(9-4-1)18(16-10-5-2-6-11-16)20-17-12-7-13-19-14-17/h1-14,18,20H','InChIKey=KALZXZXWVYADFD-UHFFFAOYSA-N','c1ccc(C(Nc2cccnc2)c2ccccc2)cc1',NULL),
	(90181,0,0,'41593-98-0','Consistent with Molecular Formula','C10H10N2S',190.2624,NULL,'CC7FF154C8CB5056-FICuS-01-7A','CC7FF154C8CB5056-FICTS-01-59','CC7FF154C8CB5056-uuuuu-01-29','InChI=1S/C10H10N2S/c1-2-4-9(5-3-1)8-12-10-11-6-7-13-10/h1-7H,8H2,(H,11,12)','InChIKey=QSLBXMRJPQRVER-UHFFFAOYSA-N','c1ccc(CNc2nccs2)cc1',NULL),
	(90182,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a3) connected atoms =[ ]','C8H6BaN4O8',423.4974,NULL,'9E35D2911BD39319-FICuS-01-4D','9E35D2911BD39319-FICTS-01-2C','C79558A18A571C09-uuuuu-01-FF','InChI=1S/C8H6N4O8.Ba/c13-1-7(19,2(14)10-5(17)9-1)8(20)3(15)11-6(18)12-4(8)16;/h19-20H,(H2,9,10,13,14,17)(H2,11,12,15,16,18);/q;+2','InChIKey=LZAAHIOQNSGGPM-UHFFFAOYSA-N','O=C1NC(=O)C(O)(C2(O)C(=O)NC(=O)NC2=O)C(=O)N1.[Ba+2]',NULL),
	(90183,0,0,NULL,'Consistent with Molecular Formula','C21H27N3OS',369.5238,NULL,'FD91E2CEC8C20BA6-FICuS-01-93','FD91E2CEC8C20BA6-FICTS-01-72','FD91E2CEC8C20BA6-uuuuu-01-42','InChI=1S/C21H27N3OS/c1-3-23(4-2)15-16-24(17-18-11-7-5-8-12-18)21(26)22-20(25)19-13-9-6-10-14-19/h5-14H,3-4,15-17H2,1-2H3,(H,22,25,26)','InChIKey=UYSJKNPEQDSIDR-UHFFFAOYSA-N','CCN(CC)CCN(Cc1ccccc1)C(=S)NC(=O)c1ccccc1',NULL),
	(90184,0,0,NULL,'Consistent with Molecular Formula','C14H21N3',231.34,NULL,'F5A694EA3E09382E-FICuS-01-6F','F5A694EA3E09382E-FICTS-01-4E','F5A694EA3E09382E-uuuuu-01-1E','InChI=1S/C14H21N3/c1-3-16(4-2)10-11-17(13-15)12-14-8-6-5-7-9-14/h5-9H,3-4,10-12H2,1-2H3','InChIKey=KUNDLAKNEOWDDT-UHFFFAOYSA-N','CCN(CC)CCN(C#N)Cc1ccccc1',NULL),
	(90185,0,0,NULL,'Consistent with Molecular Formula','C21H29N3OS',371.5396,NULL,'908AD30F80F1FD20-FICuS-01-61','908AD30F80F1FD20-FICTS-01-40','908AD30F80F1FD20-uuuuu-01-10','InChI=1S/C21H29N3OS/c1-4-23(5-2)15-16-24(17-18-9-7-6-8-10-18)21(26)22-19-11-13-20(25-3)14-12-19/h6-14H,4-5,15-17H2,1-3H3,(H,22,26)','InChIKey=OPXMJHZFEZKTPJ-UHFFFAOYSA-N','CCN(CC)CCN(Cc1ccccc1)C(=S)Nc1ccc(OC)cc1',NULL),
	(90186,0,0,'81467-37-0','Consistent with Molecular Formula','C10H12N2OS',208.2776,NULL,'1E6F0F39F0935A65-FICuS-01-5E','1E6F0F39F0935A65-FICTS-01-3D','1E6F0F39F0935A65-uuuuu-01-0D','InChI=1S/C10H12N2OS/c1-8(13)12-10(14)11-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H2,11,12,13,14)','InChIKey=ULUBKYNATFLFJD-UHFFFAOYSA-N','CC(=O)NC(=S)NCc1ccccc1',NULL),
	(90187,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'3B0FD472A7523400-FICuS-01-39','3B0FD472A7523400-FICTS-01-18','3B0FD472A7523400-uuuuu-01-E8','InChI=1S/C16H18N2O2/c1-12(19)18-15-9-8-14(10-16(15)20-2)17-11-13-6-4-3-5-7-13/h3-10,17H,11H2,1-2H3,(H,18,19)','InChIKey=JGPHQGOWTAFQAJ-UHFFFAOYSA-N','COc1cc(NCc2ccccc2)ccc1NC(C)=O',NULL),
	(90188,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN2',214.7375,NULL,'6955E7B0E8F36D9F-FICuS-01-7D','6955E7B0E8F36D9F-FICTS-01-5C','69A94055D77EB4D1-uuuuu-01-0F','InChI=1S/C11H18N2.ClH/c1-13(2)9-8-12-10-11-6-4-3-5-7-11;/h3-7,12H,8-10H2,1-2H3;1H','InChIKey=YWZYNMQZONUGSY-UHFFFAOYSA-N','CN(C)CCNCc1ccccc1.Cl',NULL),
	(90189,0,0,NULL,'Consistent with Molecular Formula','C17H16N2S',280.3868,NULL,'EE3006B624A69D19-FICuS-01-56','EE3006B624A69D19-FICTS-01-35','EE3006B624A69D19-uuuuu-01-05','InChI=1S/C17H16N2S/c1-3-7-15(8-4-1)13-18-17-19(11-12-20-17)14-16-9-5-2-6-10-16/h1-12H,13-14H2','InChIKey=VZVOCELYIZNDEG-UHFFFAOYSA-N','c1ccc(C/N=c2\\sccn2Cc2ccccc2)cc1',NULL),
	(90190,0,0,'14547-82-1','Consistent with Molecular Formula','C12H9ClN2O',232.6689,NULL,'BAE34537E6648DDD-FICuS-01-7E','BAE34537E6648DDD-FICTS-01-5D','BAE34537E6648DDD-uuuuu-01-2D','InChI=1S/C12H9ClN2O/c13-10-6-4-9(5-7-10)12(16)15-11-3-1-2-8-14-11/h1-8H,(H,14,15,16)','InChIKey=XMEYAYCVRHNECN-UHFFFAOYSA-N','O=C(Nc1ccccn1)c1ccc(Cl)cc1',NULL),
	(90191,0,0,'946-02-1','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'FB828AFF104CEB9D-FICuS-01-9A','FB828AFF104CEB9D-FICTS-01-79','FB828AFF104CEB9D-uuuuu-01-49','InChI=1S/C11H13ClO2/c12-8-4-5-9-14-11(13)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2','InChIKey=XFFQVVCNZAYQSJ-UHFFFAOYSA-N','O=C(OCCCCCl)c1ccccc1',NULL),
	(90192,0,0,'57543-58-5','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'8C866B69F94DB8B2-FICuS-01-7C','8C866B69F94DB8B2-FICTS-01-5B','8C866B69F94DB8B2-uuuuu-01-2B','InChI=1S/C12H12O3/c1-2-14-12(13)10-7-9-5-3-4-6-11(9)15-8-10/h3-7H,2,8H2,1H3','InChIKey=VAANEDBEKZZBRU-UHFFFAOYSA-N','CCOC(=O)C1=Cc2ccccc2OC1',NULL),
	(90193,0,0,'4921-91-9','Consistent with Molecular Formula','C15H14N2OS',270.3484,NULL,'C554BE3B9E57C274-FICuS-01-6E','C554BE3B9E57C274-FICTS-01-4D','C554BE3B9E57C274-uuuuu-01-1D','InChI=1S/C15H14N2OS/c18-14(13-9-5-2-6-10-13)17-15(19)16-11-12-7-3-1-4-8-12/h1-10H,11H2,(H2,16,17,18,19)','InChIKey=GKQAXDYFHYRLSD-UHFFFAOYSA-N','O=C(NC(=S)NCc1ccccc1)c1ccccc1',NULL),
	(90194,0,0,'13159-90-5','Consistent with Molecular Formula','C10H9ClN2S',224.7075,NULL,'A6EEEA97513D46C2-FICuS-01-7A','A6EEEA97513D46C2-FICTS-01-59','A6EEEA97513D46C2-uuuuu-01-29','InChI=1S/C10H9ClN2S/c11-9-3-1-8(2-4-9)7-13-10-12-5-6-14-10/h1-6H,7H2,(H,12,13)','InChIKey=RVDMRUXQQKWRMM-UHFFFAOYSA-N','Clc1ccc(CNc2nccs2)cc1',NULL),
	(90195,0,0,'622-78-6','Consistent with Molecular Formula','C8H7NS',149.21,'Urogran\nTromalyt\nTromacaps\nBenzyl mustard oil\nBenzylisothiocyanate\nBenzyl isothiocyanate\nToluene, .alpha.-isothiocyanato-\nWLN: SCN1R\nBenzene, (isothiocyanatomethyl)-\nIsothiocyanic acid, benzyl ester\nAB 2\nBenzylsenfoel','7DDEA6E3D095F609-FICuS-01-81','7DDEA6E3D095F609-FICTS-01-60','7DDEA6E3D095F609-uuuuu-01-30','InChI=1S/C8H7NS/c10-7-9-6-8-4-2-1-3-5-8/h1-5H,6H2','InChIKey=MDKCFLQDBWCQCV-UHFFFAOYSA-N','S=C=NCc1ccccc1',NULL),
	(90196,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN4',322.8801,NULL,'AA71BEC6884F42E6-FICuS-01-7C','AA71BEC6884F42E6-FICTS-01-5B','8804ED6C14DD6840-uuuuu-01-0B','InChI=1S/C17H27N4.ClH/c1-15(2)7-16-3-5-17(6-4-16)8-21-12-18-9-19(13-21)11-20(10-18)14-21;/h3-6,15H,7-14H2,1-2H3;1H/q+1;/p-1','InChIKey=DVFNHGJMVMQFGJ-UHFFFAOYSA-M','CC(C)Cc1ccc(C[N+]23CN4CN(CN(C4)C2)C3)cc1.[Cl-]',NULL),
	(90197,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O',328.8407,NULL,'CE2D7F4721834A56-FICuS-01-5B','CE2D7F4721834A56-FICTS-01-3A','CED1D8A21E0E9318-uuuuu-01-22','InChI=1S/C19H20N2O.ClH/c1-15-13-19(20-18-10-6-5-9-17(15)18)21(11-12-22)14-16-7-3-2-4-8-16;/h2-10,13,22H,11-12,14H2,1H3;1H','InChIKey=YSOUUUOFLIVPTM-UHFFFAOYSA-N','Cc1cc(N(CCO)Cc2ccccc2)nc2ccccc12.Cl',NULL),
	(90198,7,0,'601-54-7','Consistent with Molecular Formula','C27H44O',384.644,'Cholestenone\nCholesterone\n5-Cholesten-3-one\nOxidized cholesterol\n.delta.(sup5)-Cholestenone\nWLN: L E5 B666 OV LUTJ A1 E1 FY1&3Y1&1\nCholest-5-en-3-one\nCholest-5-en-3-one','0DC8CA931D297B02-FICuS-01-61','0DC8CA931D297B02-FICTS-01-40','0DC8CA931D297B02-uuuuu-01-10','InChI=1S/C27H44O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h9,18-19,22-25H,6-8,10-17H2,1-5H3','InChIKey=GGCLNOIGPMGLDB-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(=O)CCC4(C)C3CCC12C','1'),
	(90199,0,0,'22881-33-0','Consistent with Molecular Formula','C12H11ClN2',218.6853,NULL,'F2319C62896BFAFC-FICuS-01-80','F2319C62896BFAFC-FICTS-01-5F','F2319C62896BFAFC-uuuuu-01-2F','InChI=1S/C12H11ClN2/c13-11-6-4-10(5-7-11)9-15-12-3-1-2-8-14-12/h1-8H,9H2,(H,14,15)','InChIKey=QCRNCCIQUTVWLT-UHFFFAOYSA-N','Clc1ccc(CNc2ccccn2)cc1',NULL),
	(90200,0,0,'79146-99-9','Consistent with Molecular Formula','C10H7ClN2OS',238.6911,NULL,'3D62EE5DCD6BE223-FICuS-01-84','3D62EE5DCD6BE223-FICTS-01-63','3D62EE5DCD6BE223-uuuuu-01-33','InChI=1S/C10H7ClN2OS/c11-8-3-1-7(2-4-8)9(14)13-10-12-5-6-15-10/h1-6H,(H,12,13,14)','InChIKey=PMLPORHMVWQTCZ-UHFFFAOYSA-N','O=C(Nc1nccs1)c1ccc(Cl)cc1',NULL),
	(90201,7,0,'2791-51-7','Consistent with Molecular Formula','C29H48S2',460.8182,NULL,'C41C843027BCFBBD-FICuS-01-7D','C41C843027BCFBBD-FICTS-01-5C','C41C843027BCFBBD-uuuuu-01-2C','InChI=1S/C29H48S2/c1-20(2)7-6-8-21(3)24-11-12-25-23-10-9-22-19-29(30-17-18-31-29)16-15-27(22,4)26(23)13-14-28(24,25)5/h19-21,23-26H,6-18H2,1-5H3','InChIKey=ZVQGNXVEMQLIQF-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4=CC5(CCC4(C)C3CCC12C)SCCS5','1'),
	(90202,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2',317.217,NULL,'C0C2D38120231463-FICuS-01-24','C0C2D38120231463-FICTS-01-03','C0C2D38120231463-uuuuu-01-D3','InChI=1S/C17H14Cl2N2/c1-11-8-17(21-16-5-3-2-4-13(11)16)20-10-12-6-7-14(18)15(19)9-12/h2-9H,10H2,1H3,(H,20,21)','InChIKey=PSFLVVRVXZBCSL-UHFFFAOYSA-N','Cc1cc(NCc2ccc(Cl)c(Cl)c2)nc2ccccc12',NULL),
	(90203,0,0,NULL,'Consistent with Molecular Formula','C14H20N4OS',292.3982,NULL,'DADF530B13357EA1-FICuS-01-6A','DADF530B13357EA1-FICTS-01-49','DADF530B13357EA1-uuuuu-01-19','InChI=1S/C14H20N4OS/c1-3-18(4-2)8-7-16-13(19)10-5-6-11-12(9-10)20-14(15)17-11/h5-6,9H,3-4,7-8H2,1-2H3,(H2,15,17)(H,16,19)','InChIKey=PKYOPDDJTGQJKG-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1ccc2nc(N)sc2c1',NULL),
	(90204,0,0,NULL,'Consistent with Molecular Formula','C14H21N3OS',279.3994,NULL,'5B3557CD297F3F85-FICuS-01-67','5B3557CD297F3F85-FICTS-01-46','5B3557CD297F3F85-uuuuu-01-16','InChI=1S/C14H21N3OS/c1-3-16(4-2)10-11-17(14(15)19)13(18)12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3,(H2,15,19)','InChIKey=SJZZECVWDWIFJH-UHFFFAOYSA-N','CCN(CC)CCN(C(=O)c1ccccc1)C(N)=S',NULL),
	(90205,0,0,'90797-71-0','Consistent with Molecular Formula','C10H9ClN2S',224.7075,NULL,'300A500CA6A79724-FICuS-01-38','300A500CA6A79724-FICTS-01-17','300A500CA6A79724-uuuuu-01-E7','InChI=1S/C10H9ClN2S/c11-9-5-4-8(14-9)7-13-10-3-1-2-6-12-10/h1-6H,7H2,(H,12,13)','InChIKey=OSACOEMXJXFBLV-UHFFFAOYSA-N','Clc1ccc(CNc2ccccn2)s1',NULL),
	(90206,0,0,NULL,'Consistent with Molecular Formula','C9H16ClN3',201.6985,NULL,'35927ABC7F30F7D9-FICuS-01-71','35927ABC7F30F7D9-FICTS-01-50','356EDD5940BD2E97-uuuuu-01-20','InChI=1S/C9H15N3.ClH/c1-12(2)8-7-11-9-5-3-4-6-10-9;/h3-6H,7-8H2,1-2H3,(H,10,11);1H','InChIKey=HDEQLTTUYPVCBN-UHFFFAOYSA-N','CN(C)CCNc1ccccn1.Cl',NULL),
	(90207,0,0,'1204-22-4','Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'772E1ACD912B87EC-FICuS-01-7A','772E1ACD912B87EC-FICTS-01-59','772E1ACD912B87EC-uuuuu-01-29','InChI=1S/C10H11ClO3/c1-13-7-3-4-10(14-2)8(5-7)9(12)6-11/h3-5H,6H2,1-2H3','InChIKey=UUESDDFAPHJARU-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)CCl)c1',NULL),
	(90208,2,0,'13149-70-7','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'1592A189458EB028-FICuS-01-3D','1592A189458EB028-FICTS-01-1C','1592A189458EB028-uuuuu-01-EC','InChI=1S/C10H16O4/c1-3-13-9(11)7-5-6-8(7)10(12)14-4-2/h7-8H,3-6H2,1-2H3','InChIKey=QAGGDTTXACRADK-UHFFFAOYSA-N','CCOC(=O)C1CCC1C(=O)OCC','1'),
	(90209,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O2S',293.383,NULL,'1F8A5EC6FBE4EE6A-FICuS-01-AC','1F8A5EC6FBE4EE6A-FICTS-01-8B','1F8A5EC6FBE4EE6A-uuuuu-01-5B','InChI=1S/C14H19N3O2S/c1-3-17(4-2)8-7-15-14-16-11-6-5-10(13(18)19)9-12(11)20-14/h5-6,9H,3-4,7-8H2,1-2H3,(H,15,16)(H,18,19)','InChIKey=RDJSYXXWQNTGMY-UHFFFAOYSA-N','CCN(CC)CCNc1nc2ccc(C(=O)O)cc2s1',NULL),
	(90210,0,0,'59264-10-7','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'B8520BD3AD19978B-FICuS-01-6A','B8520BD3AD19978B-FICTS-01-49','B8520BD3AD19978B-uuuuu-01-19','InChI=1S/C7H10N2O3/c1-8-4-5(12-3)6(10)9(2)7(8)11/h4H,1-3H3','InChIKey=HLNJGHKPYRXTKU-UHFFFAOYSA-N','COc1cn(C)c(=O)n(C)c1=O',NULL),
	(90211,0,0,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'E307C59EC5FB924D-FICuS-01-7F','E307C59EC5FB924D-FICTS-01-5E','E307C59EC5FB924D-uuuuu-01-2E','InChI=1S/C12H19NO2/c1-13(10-12(14-2)15-3)9-11-7-5-4-6-8-11/h4-8,12H,9-10H2,1-3H3','InChIKey=ARYBMZWTLKTIFY-UHFFFAOYSA-N','COC(CN(C)Cc1ccccc1)OC',NULL),
	(90212,0,0,'27476-03-5','Consistent with Molecular Formula','C7H7?3N',105.139,'Pyridine, 2-vinyl-, dimer','04BB82EF1F171A9D-FICuS-01-72','04BB82EF1F171A9D-FICTS-01-51','04BB82EF1F171A9D-uuuuu-01-21','InChI=1S/C7H7N/c1-2-7-5-3-4-6-8-7/h2-6H,1H2','InChIKey=KGIGUEBEKRSTEW-UHFFFAOYSA-N','*.*.*.C=Cc1ccccn1',NULL),
	(90213,2,0,'23590-99-0','Consistent with Molecular Formula','C10H10N4O5',266.2128,'IdA\nInox\nNSC 118994\nInosine dialdehyde\nDiglycolaldehyde, .alpha.-(hydroxymethyl)-.alpha.\'-(6-hydroxy-9H-purin-9-yl)-\n9H-Purine-9-acetaldehyde, .alpha.-(1-formyl-2-hydroxyethoxy)-1,6-dihydro-6-oxo-, (R-(R*,R*))-\n9H-Purine-9-acetaldehyde, .alpha.-(1-formyl-2-hydroxyethoxy)-1,6-dihydro-6-oxo-, (R,R)-','3628C0BB326B877D-FICuS-01-58','3D9E333DACBC57B0-FICTS-01-5F','80B80DACF25522D5-uuuuu-01-0F','InChI=1S/C10H10N4O5/c15-1-6(2-16)19-7(3-17)14-5-13-8-9(14)11-4-12-10(8)18/h1,3-7,16H,2H2,(H,11,12,18)/t6-,7+/m0/s1','InChIKey=RGWOFTGZWJGPHG-NKWVEPMBSA-N','O=CC(CO)OC(C=O)n1cnc2c(=O)nc[nH]c21','1'),
	(90214,1,2,'6998-49-8','Consistent with Molecular Formula','C19H24N4O4',372.423,'3-Buten-2-one, 4-(2,6,6-trimethyl-2-cyclohexen-1-yl)-, (2,4-dinitrophenyl)hydrazone\n3-Buten-2-one, 4-(2,6,6-trimethyl-2-cyclohexen-1-yl)-, (2,4-dinitrophenyl)hydrazone','E2BF355EBCD23E4F-FICuS-01-95','E2BF355EBCD23E4F-FICTS-01-74','BF5CA77F928DEED5-uuuuu-01-55','InChI=1S/C19H24N4O4/c1-13-6-5-11-19(3,4)16(13)9-7-14(2)20-21-17-10-8-15(22(24)25)12-18(17)23(26)27/h6-10,12,16,21H,5,11H2,1-4H3/b9-7?,20-14+','InChIKey=HVECIOWVJFWABA-CCQHTJLZSA-N','CC1=CCCC(C)(C)C1/C=C/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(90215,2,0,NULL,'Consistent with Molecular Formula','C17H17N5O6',387.3512,NULL,'FCB6F162412C20DE-FICuS-01-6C','14377B0A86383C1C-FICTS-01-22','9A6E453015DD2317-uuuuu-01-F2','InChI=1S/C10H8N4O5.C7H9NO/c1-6-9(14(18)19)10(15)12(11-6)7-2-4-8(5-3-7)13(16)17;1-6(9)7-4-2-3-5-8-7/h2-5,9H,1H3;2-6,9H,1H3','InChIKey=JUKQJEIQHAMDIG-UHFFFAOYSA-N','CC(O)c1ccccn1.CC1=NN(c2ccc([N+](=O)[O-])cc2)C(=O)C1[N+](=O)[O-]','1'),
	(90216,6,0,NULL,'Consistent with Molecular Formula','C25H40O2S2',436.7098,NULL,'425571FDF36B2682-FICuS-01-4C','425571FDF36B2682-FICTS-01-2B','425571FDF36B2682-uuuuu-01-FB','InChI=1S/C25H40O2S2/c1-6-28-25(29-7-2)15-12-22-20-9-8-18-16-19(27-17(3)26)10-13-23(18,4)21(20)11-14-24(22,25)5/h8,19-22H,6-7,9-16H2,1-5H3','InChIKey=ZXXFJBWMFVMIFM-UHFFFAOYSA-N','CCSC1(SCC)CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC21C','1'),
	(90217,8,0,NULL,'Consistent with Molecular Formula','C22H37NO2',347.5398,NULL,'E44450A679030BA0-FICuS-01-3A','E44450A679030BA0-FICTS-01-19','E44450A679030BA0-uuuuu-01-E9','InChI=1S/C22H37NO2/c1-20-10-11-22(23(3)12-13-25-22)14-15(20)4-5-16-17-6-7-19(24)21(17,2)9-8-18(16)20/h15-19,24H,4-14H2,1-3H3','InChIKey=ZCHJSKRKWQBWAB-UHFFFAOYSA-N','CN1CCOC12CCC1(C)C(CCC3C4CCC(O)C4(C)CCC31)C2','1'),
	(90218,7,0,'37770-14-2','Consistent with Molecular Formula','C21H34OS2',366.619,NULL,'27214A718364CD0C-FICuS-01-3F','27214A718364CD0C-FICTS-01-1E','27214A718364CD0C-uuuuu-01-EE','InChI=1S/C21H34OS2/c1-19-9-10-21(23-11-12-24-21)13-14(19)3-4-15-16-5-6-18(22)20(16,2)8-7-17(15)19/h14-18,22H,3-13H2,1-2H3','InChIKey=AZGUMZVYIIAYNT-UHFFFAOYSA-N','CC12CCC3C(CCC4CC5(CCC43C)SCCS5)C1CCC2O','1'),
	(90219,8,0,NULL,'Consistent with Molecular Formula','C25H36O6S2',496.6758,NULL,'5EE26AC61B11DD7C-FICuS-01-7F','5EE26AC61B11DD7C-FICTS-01-5E','5EE26AC61B11DD7C-uuuuu-01-2E','InChI=1S/C25H36O6S2/c1-14(26)31-16-6-8-24(2)15(10-16)4-5-17-18(24)7-9-25(3)19(17)11-20(32-12-21(27)28)23(25)33-13-22(29)30/h4,16-20,23H,5-13H2,1-3H3,(H,27,28)(H,29,30)','InChIKey=NUSURSZADHYVGQ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC(SCC(=O)O)C2SCC(=O)O)C1','1'),
	(90220,3,0,'13388-51-7','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'54C0F3EE9C0DD146-FICuS-01-75','54C0F3EE9C0DD146-FICTS-01-54','54C0F3EE9C0DD146-uuuuu-01-24','InChI=1S/C7H10O2/c8-7(9)6-2-4-1-5(4)3-6/h4-6H,1-3H2,(H,8,9)','InChIKey=IEEUSWYDXDXBNK-UHFFFAOYSA-N','O=C(O)C1CC2CC2C1','1'),
	(90221,6,0,'91414-05-0','Consistent with Molecular Formula','C24H36O2S2',420.6672,NULL,'EFD980B6A25A0C93-FICuS-01-77','EFD980B6A25A0C93-FICTS-01-56','EFD980B6A25A0C93-uuuuu-01-26','InChI=1S/C24H36O2S2/c1-16(25)26-18-7-10-22(2)17(15-18)5-6-19-20(22)8-11-23(3)21(19)9-12-24(23)27-13-4-14-28-24/h5,18-21H,4,6-15H2,1-3H3','InChIKey=ZWVBQMUJVVVDLM-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CCC23SCCCS3)C1','1'),
	(90222,7,0,NULL,'Consistent with Molecular Formula','C24H38O2S2',422.683,NULL,'6EB39809E28A3333-FICuS-01-4D','6EB39809E28A3333-FICTS-01-2C','6EB39809E28A3333-uuuuu-01-FC','InChI=1S/C24H38O2S2/c1-16(25)26-18-7-10-22(2)17(15-18)5-6-19-20(22)8-11-23(3)21(19)9-12-24(23)27-13-4-14-28-24/h17-21H,4-15H2,1-3H3','InChIKey=OSZVIEOXENWXJY-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CCC23SCCCS3)C1','1'),
	(90223,7,0,NULL,'Consistent with Molecular Formula','C21H32O3S',364.542,NULL,'F5E3719A6718DC1D-FICuS-01-6E','F5E3719A6718DC1D-FICTS-01-4D','F5E3719A6718DC1D-uuuuu-01-1D','InChI=1S/C21H32O3S/c1-20-9-7-14(22)11-13(20)3-4-15-16-5-6-18(25-12-19(23)24)21(16,2)10-8-17(15)20/h3,14-18,22H,4-12H2,1-2H3,(H,23,24)','InChIKey=MYKWEJPAJNUGLF-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(SCC(=O)O)CCC12','1'),
	(90224,7,0,NULL,'Consistent with Molecular Formula','C24H38O2S2',422.683,NULL,'2407750B2423C808-FICuS-01-20','2407750B2423C808-FICTS-01-FF','2407750B2423C808-uuuuu-01-CF','InChI=1S/C24H38O2S2/c1-16(25)26-21-8-7-19-18-6-5-17-15-24(27-13-4-14-28-24)12-11-22(17,2)20(18)9-10-23(19,21)3/h17-21H,4-15H2,1-3H3','InChIKey=JKTWTQDAMAGISL-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4CC5(CCC4(C)C3CCC12C)SCCCS5','1'),
	(90225,7,0,'981-64-6','Consistent with Molecular Formula','C23H34O4',374.5192,NULL,'DB815713DB408E0C-FICuS-01-60','DB815713DB408E0C-FICTS-01-3F','DB815713DB408E0C-uuuuu-01-0F','InChI=1S/C23H34O4/c1-14(24)26-17-9-11-22(3)16(13-17)5-6-18-19-7-8-21(27-15(2)25)23(19,4)12-10-20(18)22/h9,16,18-21H,5-8,10-13H2,1-4H3','InChIKey=IYRUIMPGYISENA-UHFFFAOYSA-N','CC(=O)OC1=CCC2(C)C(CCC3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(90226,10,0,NULL,'Consistent with Molecular Formula','C30H52OS',460.8002,NULL,'DC6B001EFAE3A3B5-FICuS-01-86','DC6B001EFAE3A3B5-FICTS-01-65','DC6B001EFAE3A3B5-uuuuu-01-35','InChI=1S/C30H52OS/c1-19(2)9-8-10-20(3)23-13-14-24-22-12-11-21-17-26-27(32-28(4,5)31-26)18-30(21,7)25(22)15-16-29(23,24)6/h19-27H,8-18H2,1-7H3','InChIKey=OBBJOVIIFLSSJL-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC5OC(C)(C)SC5CC4(C)C3CCC12C','1'),
	(90227,8,0,NULL,'Consistent with Molecular Formula','C29H48OS2',476.8176,NULL,'19337F469925FA40-FICuS-01-42','19337F469925FA40-FICTS-01-21','19337F469925FA40-uuuuu-01-F1','InChI=1S/C29H48OS2/c1-19(2)7-6-8-20(3)23-11-12-24-22-10-9-21-17-26(30)29(31-15-16-32-29)18-28(21,5)25(22)13-14-27(23,24)4/h19-25H,6-18H2,1-5H3','InChIKey=SCXRFHWJNUUBIQ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(=O)C5(CC4(C)C3CCC12C)SCCS5','1'),
	(90228,1,0,NULL,'Consistent with Molecular Formula','C13H16O2S2',268.3882,NULL,'F72139D80DCCFD3D-FICuS-01-8A','F72139D80DCCFD3D-FICTS-01-69','F72139D80DCCFD3D-uuuuu-01-39','InChI=1S/C13H16O2S2/c14-12(15)7-6-11(13-16-8-9-17-13)10-4-2-1-3-5-10/h1-5,11,13H,6-9H2,(H,14,15)','InChIKey=IPXGYDCDQWLHCQ-UHFFFAOYSA-N','O=C(O)CCC(c1ccccc1)C1SCCS1','1'),
	(90229,3,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'B35A355132F00688-FICuS-01-31','B35A355132F00688-FICTS-01-10','B35A355132F00688-uuuuu-01-E0','InChI=1S/C17H20N2O/c1-11(20)19-9-8-13-12(10-19)6-7-15-14-4-2-3-5-16(14)18-17(13)15/h2-5,10,13,15,17-18H,6-9H2,1H3','InChIKey=JZSXNSRCQQZOIY-UHFFFAOYSA-N','CC(=O)N1C=C2CCC3c4ccccc4NC3C2CC1','1'),
	(90230,6,0,NULL,'Consistent with Molecular Formula','C35H44O2S2',560.8514,NULL,'8A0F4406BB27DD8F-FICuS-01-77','8A0F4406BB27DD8F-FICTS-01-56','8A0F4406BB27DD8F-uuuuu-01-26','InChI=1S/C35H44O2S2/c1-25(36)37-29-16-19-33(2)28(22-29)14-15-30-31(33)17-20-34(3)32(30)18-21-35(34,38-23-26-10-6-4-7-11-26)39-24-27-12-8-5-9-13-27/h4-14,29-32H,15-24H2,1-3H3','InChIKey=XTROTSAUCBKAAH-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CCC2(SCc2ccccc2)SCc2ccccc2)C1','1'),
	(90231,7,0,'54498-67-8','Consistent with Molecular Formula','C23H34O3S',390.5798,'Androst-5-en-17-one, 3-(acetyloxy)-, cyclic 17-(1,2-ethanediyl monothioacetal), (3.beta.)-','D6F58D757B7F4BBC-FICuS-01-95','D6F58D757B7F4BBC-FICTS-01-74','D6F58D757B7F4BBC-uuuuu-01-44','InChI=1S/C23H34O3S/c1-15(24)26-17-6-9-21(2)16(14-17)4-5-18-19(21)7-10-22(3)20(18)8-11-23(22)25-12-13-27-23/h4,17-20H,5-14H2,1-3H3','InChIKey=PVMWNUGBQSMJMG-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CCC23OCCS3)C1','1'),
	(90232,8,0,NULL,'Consistent with Molecular Formula','C25H38O4S2',466.6928,NULL,'C30D7B1AE52260F5-FICuS-01-5B','C30D7B1AE52260F5-FICTS-01-3A','C30D7B1AE52260F5-uuuuu-01-0A','InChI=1S/C25H38O4S2/c1-15(26)28-21-8-7-19-18-6-5-17-13-25(30-11-12-31-25)22(29-16(2)27)14-24(17,4)20(18)9-10-23(19,21)3/h17-22H,5-14H2,1-4H3','InChIKey=GGZNCRFFKIGFLK-UHFFFAOYSA-N','CC(=O)OC1CC2(C)C(CCC3C2CCC2(C)C(OC(C)=O)CCC32)CC12SCCS2','1'),
	(90233,8,0,NULL,'Consistent with Molecular Formula','C24H36O4S2',452.666,NULL,'5EBBEC646D07CF32-FICuS-01-86','5EBBEC646D07CF32-FICTS-01-65','5EBBEC646D07CF32-uuuuu-01-35','InChI=1S/C24H36O4S2/c1-5-27-22(29)30-20-13-24(4)15(12-19(20)26)6-7-16-17-8-9-21(28-14(2)25)23(17,3)11-10-18(16)24/h15-18,20-21H,5-13H2,1-4H3','InChIKey=GAIUIGKBBLJCQM-UHFFFAOYSA-N','CCOC(=S)SC1CC2(C)C(CCC3C2CCC2(C)C(OC(C)=O)CCC32)CC1=O','1'),
	(90234,8,0,'570-73-0','Consistent with Molecular Formula','C27H46',370.6604,'Cholest-2-ene, (5.alpha.)-','9A34E538026B415B-FICuS-01-43','9A34E538026B415B-FICTS-01-22','9A34E538026B415B-uuuuu-01-F2','InChI=1S/C27H46/c1-19(2)9-8-10-20(3)23-14-15-24-22-13-12-21-11-6-7-17-26(21,4)25(22)16-18-27(23,24)5/h6-7,19-25H,8-18H2,1-5H3','InChIKey=UTGYMZAUDAYPOM-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC=CCC4(C)C3CCC12C','1'),
	(90235,2,0,NULL,'Consistent with Molecular Formula','C14H20O4S4',380.5496,NULL,'662E827DA17A841B-FICuS-01-58','662E827DA17A841B-FICTS-01-37','662E827DA17A841B-uuuuu-01-07','InChI=1S/C14H20O4S4/c1-2-18-12(17)10-8-13(19-3-4-20-13)9(11(15)16)7-14(10)21-5-6-22-14/h9-10H,2-8H2,1H3,(H,15,16)','InChIKey=QTNNZXKMTMVXDT-UHFFFAOYSA-N','CCOC(=O)C1CC2(SCCS2)C(C(=O)O)CC12SCCS2','1'),
	(90236,6,0,NULL,'Consistent with Molecular Formula','C23H36O2S2',408.6562,NULL,'6EC9312A5DC86A81-FICuS-01-69','6EC9312A5DC86A81-FICTS-01-48','6EC9312A5DC86A81-uuuuu-01-18','InChI=1S/C23H36O2S2/c1-15(24)25-17-8-11-21(2)16(14-17)6-7-18-19(21)9-12-22(3)20(18)10-13-23(22,26-4)27-5/h6,17-20H,7-14H2,1-5H3','InChIKey=QMHDZLXXJNUWOW-UHFFFAOYSA-N','CSC1(SC)CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC21C','1'),
	(90237,9,0,NULL,'Consistent with Molecular Formula','C29H50OS2',478.8334,NULL,'117FC9CB5371FDB9-FICuS-01-7C','117FC9CB5371FDB9-FICTS-01-5B','117FC9CB5371FDB9-uuuuu-01-2B','InChI=1S/C29H50OS2/c1-19(2)7-6-8-20(3)23-11-12-24-22-10-9-21-17-26(30)29(31-15-16-32-29)18-28(21,5)25(22)13-14-27(23,24)4/h19-26,30H,6-18H2,1-5H3','InChIKey=VTDLZTLYMKYEIO-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(O)C5(CC4(C)C3CCC12C)SCCS5','1'),
	(90238,9,0,NULL,'Consistent with Molecular Formula','C32H54OS4',583.018,NULL,'AF48B069E98B8A77-FICuS-01-7A','AF48B069E98B8A77-FICTS-01-59','AF48B069E98B8A77-uuuuu-01-29','InChI=1S/C32H54OS4/c1-7-33-29(34)37-28-20-31(6)23(19-32(28)35-17-18-36-32)11-12-24-26-14-13-25(22(4)10-8-9-21(2)3)30(26,5)16-15-27(24)31/h21-28H,7-20H2,1-6H3','InChIKey=ZPFSILJNRFWIOR-UHFFFAOYSA-N','CCOC(=S)SC1CC2(C)C(CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)CC12SCCS2','1'),
	(90239,6,0,NULL,'Consistent with Molecular Formula','C20H28O5S2',412.5582,NULL,'4FE5D8BC5134051D-FICuS-01-63','4FE5D8BC5134051D-FICTS-01-42','B13BC6F4130D5E27-uuuuu-01-0C','InChI=1S/C20H28O5S2/c1-18-7-5-12-15(11(18)3-4-13(18)21)20(26-9-10-27-20)17(25)16(24)19(12,2)8-6-14(22)23/h11-13,15,21H,3-10H2,1-2H3,(H,22,23)/t11?,12?,13-,15-,18-,19+/m1/s1','InChIKey=WOIVUOFEEDEEKC-SMELMXFZSA-N','CC1(CCC(=O)O)C(=O)C(=O)C2(SCCS2)C2C1CCC1(C)C(O)CCC21','1'),
	(90240,7,0,NULL,'Consistent with Molecular Formula','C26H42O4',418.6154,NULL,'167A985A22B9EAEA-FICuS-01-78','167A985A22B9EAEA-FICTS-01-57','167A985A22B9EAEA-uuuuu-01-27','InChI=1S/C26H42O4/c1-16(2)7-6-8-17(3)19-9-10-20-18-15-22(24(29)30)26(5,14-12-23(27)28)21(18)11-13-25(19,20)4/h15-21H,6-14H2,1-5H3,(H,27,28)(H,29,30)','InChIKey=YGECWQPTUZSNGW-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C=C(C(=O)O)C(C)(CCC(=O)O)C3CCC12C','1'),
	(90241,6,0,NULL,'Consistent with Molecular Formula','C18H26O5',322.4004,NULL,'BFFB00ED74708CB4-FICuS-01-83','BFFB00ED74708CB4-FICTS-01-62','BFFB00ED74708CB4-uuuuu-01-32','InChI=1S/C18H26O5/c1-17-7-5-12-10(11(17)3-4-14(17)20)9-13(19)16(23)18(12,2)8-6-15(21)22/h10-12,14,20H,3-9H2,1-2H3,(H,21,22)','InChIKey=ISJZFODWNJRYCF-UHFFFAOYSA-N','CC1(CCC(=O)O)C(=O)C(=O)CC2C1CCC1(C)C(O)CCC21','1'),
	(90242,8,0,NULL,'Consistent with Molecular Formula','C26H44O4',420.6312,NULL,'EEA79357EB34CBF2-FICuS-01-8C','EEA79357EB34CBF2-FICTS-01-6B','EEA79357EB34CBF2-uuuuu-01-3B','InChI=1S/C26H44O4/c1-16(2)7-6-8-17(3)19-9-10-20-18-15-22(24(29)30)26(5,14-12-23(27)28)21(18)11-13-25(19,20)4/h16-22H,6-15H2,1-5H3,(H,27,28)(H,29,30)','InChIKey=ZXBHRPYRWXWPFH-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(C(=O)O)C(C)(CCC(=O)O)C3CCC12C','1'),
	(90243,8,0,NULL,'Consistent with Molecular Formula','C19H30O4',322.4436,NULL,'3FE0B0BAEDFCBA40-FICuS-01-A3','3FE0B0BAEDFCBA40-FICTS-01-82','3FE0B0BAEDFCBA40-uuuuu-01-52','InChI=1S/C19H30O4/c1-17-8-7-14-12(13(17)5-6-15(17)20)4-3-11-9-19(23,16(21)22)10-18(11,14)2/h11-15,20,23H,3-10H2,1-2H3,(H,21,22)','InChIKey=FKKWIOKUFAJYAL-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)(C(=O)O)CC43C)C1CCC2O','1'),
	(90244,3,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'1DB6D83EBDD9F716-FICuS-01-8F','1DB6D83EBDD9F716-FICTS-01-6E','1DB6D83EBDD9F716-uuuuu-01-3E','InChI=1S/C15H19NO3/c1-10(17)16-12-7-4-3-6-11(12)14(2)9-5-8-13(18)15(14,16)19/h3-4,6-7,13,18-19H,5,8-9H2,1-2H3','InChIKey=CGGGNAUACLGOSM-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C2(C)CCCC(O)C12O','1'),
	(90245,0,0,'90111-22-1','Consistent with Molecular Formula','C8H8O2S',168.21,NULL,'D2937353ED4B5E6D-FICuS-01-6E','D2937353ED4B5E6D-FICTS-01-4D','D2937353ED4B5E6D-uuuuu-01-1D','InChI=1S/C8H8O2S/c1-5-3-6(9)4-7(11-2)8(5)10/h3-4H,1-2H3','InChIKey=VJQPUQXQVMTSLR-UHFFFAOYSA-N','CSC1=CC(=O)C=C(C)C1=O',NULL),
	(90246,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'57426C58CB262EDE-FICuS-01-6C','57426C58CB262EDE-FICTS-01-4B','57426C58CB262EDE-uuuuu-01-1B','InChI=1S/C20H20N2O/c1-21-17-9-5-4-8-16(17)20(19(21)23)10-11-22-13-15-7-3-2-6-14(15)12-18(20)22/h2-9,18H,10-13H2,1H3','InChIKey=SIDJLGODSOONER-UHFFFAOYSA-N','CN1C(=O)C2(CCN3Cc4ccccc4CC32)c2ccccc21','1'),
	(90247,0,0,NULL,'Consistent with Molecular Formula','C15H25NO',235.3686,NULL,'3C786F3337A296EE-FICuS-01-64','3C786F3337A296EE-FICTS-01-43','3C786F3337A296EE-uuuuu-01-13','InChI=1S/C15H25NO/c1-14(2)9-13(17-6)15(3,4)12-10-16(5)8-7-11(12)14/h9H,7-8,10H2,1-6H3','InChIKey=QXCPCZMWMWFABP-UHFFFAOYSA-N','COC1=CC(C)(C)C2=C(CN(C)CC2)C1(C)C',NULL),
	(90248,8,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C12H10?Br4O7',585.8228,NULL,'F468A96556D50D48-FICuS-01-58','F468A96556D50D48-FICTS-01-37','F468A96556D50D48-uuuuu-01-07','InChI=1S/C6H6Br2O4.C6H4Br2O3/c7-3-1(5(9)10)2(4(3)8)6(11)12;7-3-1-2(4(3)8)6(10)11-5(1)9/h1-4H,(H,9,10)(H,11,12);1-4H','InChIKey=CJVWILPGBPFJLW-UHFFFAOYSA-N','*.O=C(O)C1C(Br)C(Br)C1C(=O)O.O=C1OC(=O)C2C(Br)C(Br)C12','1'),
	(90249,2,2,NULL,'Consistent with Molecular Formula','C22H26N4',346.4742,NULL,'34AEF6562BD6187C-FICuS-01-6C','34AEF6562BD6187C-FICTS-01-4B','34AEF6562BD6187C-uuuuu-01-1B','InChI=1S/C22H26N4/c1-3-9-17(10-4-1)23-25-21-15-7-14-20-19(21)13-8-16-22(20)26-24-18-11-5-2-6-12-18/h1-6,9-12,19-20,23-24H,7-8,13-16H2','InChIKey=QPWBQKFQGBTMQA-UHFFFAOYSA-N','c1ccc(N/N=C2\\CCCC3/C(=N/Nc4ccccc4)CCCC23)cc1','1'),
	(90250,8,0,'601-53-6','Consistent with Molecular Formula','C27H46O',386.6598,'Cholestan-3-one, (5.beta.)-','5053F06E6DE0C477-FICuS-01-59','5053F06E6DE0C477-FICTS-01-38','5053F06E6DE0C477-uuuuu-01-08','InChI=1S/C27H46O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h18-20,22-25H,6-17H2,1-5H3','InChIKey=PESKGJQREUXSRR-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(=O)CCC4(C)C3CCC12C','1'),
	(90251,7,0,'2722-98-7','Consistent with Molecular Formula','C23H36OS2',392.6568,NULL,'B9CD76DCDC8F6820-FICuS-01-92','B9CD76DCDC8F6820-FICTS-01-71','B9CD76DCDC8F6820-uuuuu-01-41','InChI=1S/C23H36OS2/c1-21-10-8-16(24)14-15(21)4-5-17-18-6-7-20(23(3)25-12-13-26-23)22(18,2)11-9-19(17)21/h4,16-20,24H,5-14H2,1-3H3','InChIKey=YSRMOHKTUULTMZ-UHFFFAOYSA-N','CC1(C2CCC3C4CC=C5CC(O)CCC5(C)C4CCC32C)SCCS1','1'),
	(90252,7,0,NULL,'Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'552EACA21D4A95CA-FICuS-01-7B','552EACA21D4A95CA-FICTS-01-5A','552EACA21D4A95CA-uuuuu-01-2A','InChI=1S/C22H34O3/c1-14(23)25-20-8-7-18-17-6-5-15-13-16(24-4)9-11-21(15,2)19(17)10-12-22(18,20)3/h13,15,17-20H,5-12H2,1-4H3','InChIKey=BISLUBSVNGTKPR-UHFFFAOYSA-N','COC1=CC2CCC3C(CCC4(C)C(OC(C)=O)CCC34)C2(C)CC1','1'),
	(90253,2,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'7EADB5E54469B177-FICuS-01-71','7EADB5E54469B177-FICTS-01-50','7EADB5E54469B177-uuuuu-01-20','InChI=1S/C17H20N2O/c1-11(20)19-10-4-5-12-8-9-14-13-6-2-3-7-15(13)18-16(14)17(12)19/h2-3,6-7,12,17-18H,4-5,8-10H2,1H3','InChIKey=LTEVCHJFVZRCEW-UHFFFAOYSA-N','CC(=O)N1CCCC2CCc3c([nH]c4ccccc34)C21','1'),
	(90254,4,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'BF83B3C3ED072477-FICuS-01-69','BF83B3C3ED072477-FICTS-01-48','BF83B3C3ED072477-uuuuu-01-18','InChI=1S/C20H24O4/c1-5-20(22)17-9-6-13-12-14(23-3)7-8-15(13)16(17)10-11-19(20,2)18(21)24-4/h1,7-8,12,16-17,22H,6,9-11H2,2-4H3','InChIKey=RZOOJWWRPOWKMX-UHFFFAOYSA-N','C#CC1(O)C2CCc3cc(OC)ccc3C2CCC1(C)C(=O)OC','1'),
	(90255,0,0,NULL,'Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'E951B87F374F4DD5-FICuS-01-77','E951B87F374F4DD5-FICTS-01-56','E951B87F374F4DD5-uuuuu-01-26','InChI=1S/C12H12N2/c13-7-9-3-1-5-11-10(8-14)4-2-6-12(9)11/h1-6H2','InChIKey=ATNSUJMAYSKRHS-UHFFFAOYSA-N','N#CC1=C2CCCC(C#N)=C2CCC1',NULL),
	(90256,1,0,'20795-53-3','Consistent with Molecular Formula','C12H14O',174.242,'Cyclohexanone, 3-phenyl-\nCyclohexanone, 3-phenyl-','A5BEE6007E93CBCA-FICuS-01-90','A5BEE6007E93CBCA-FICTS-01-6F','A5BEE6007E93CBCA-uuuuu-01-3F','InChI=1S/C12H14O/c13-12-8-4-7-11(9-12)10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9H2','InChIKey=CJAUDSQXFVZPTO-UHFFFAOYSA-N','O=C1CCCC(c2ccccc2)C1','1'),
	(90257,3,0,NULL,'Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'B61A3D3E01028F8E-FICuS-01-5E','B61A3D3E01028F8E-FICTS-01-3D','B61A3D3E01028F8E-uuuuu-01-0D','InChI=1S/C10H18N2O2/c11-10(14)12-6-2-4-7-3-1-5-8(13)9(7)12/h7-9,13H,1-6H2,(H2,11,14)','InChIKey=AHNPFTBRIMHNNG-UHFFFAOYSA-N','NC(=O)N1CCCC2CCCC(O)C21','1'),
	(90258,6,0,NULL,'Consistent with Molecular Formula','C13H12Br2O4',392.0434,NULL,'F121B2654275A841-FICuS-01-30','F121B2654275A841-FICTS-01-0F','F121B2654275A841-uuuuu-01-DF','InChI=1S/C13H12Br2O4/c1-19-13(18)9-5-3-2-4(8(9)12(16)17)6-7(5)11(15)10(6)14/h2-9H,1H3,(H,16,17)','InChIKey=BZSYQMTXYCTLNO-UHFFFAOYSA-N','COC(=O)C1C2C=CC(C1C(=O)O)C1C(Br)=C(Br)C21','1'),
	(90259,3,0,NULL,'Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'ADD9869F6CBDDD69-FICuS-01-AC','ADD9869F6CBDDD69-FICTS-01-8B','ADD9869F6CBDDD69-uuuuu-01-5B','InChI=1S/C16H19NO/c18-14-9-8-11-5-3-4-10-16(11)12-6-1-2-7-13(12)17-15(14)16/h1-2,6-7,11,15,17H,3-5,8-10H2','InChIKey=LHROCUOJUNGEHA-UHFFFAOYSA-N','O=C1CCC2CCCCC23c2ccccc2NC13','1'),
	(90260,0,0,NULL,'Consistent with Molecular Formula','C14H10O4S2',306.3506,NULL,'A632D87CC027CFF5-FICuS-01-79','A632D87CC027CFF5-FICTS-01-58','A632D87CC027CFF5-uuuuu-01-28','InChI=1S/C14H10O4S2/c1-7-3-11(17)13(5-9(7)15)19-20-14-6-10(16)8(2)4-12(14)18/h3-6H,1-2H3','InChIKey=LCFWEAJBMHGMPW-UHFFFAOYSA-N','CC1=CC(=O)C(SSC2=CC(=O)C(C)=CC2=O)=CC1=O',NULL),
	(90261,0,0,NULL,'Consistent with Molecular Formula','C10H14O2S',198.2794,NULL,'259CAA57277C7A8B-FICuS-01-6D','259CAA57277C7A8B-FICTS-01-4C','259CAA57277C7A8B-uuuuu-01-1C','InChI=1S/C10H14O2S/c1-7-5-9(12-3)10(13-4)6-8(7)11-2/h5-6H,1-4H3','InChIKey=GUILNQVEEUDLKO-UHFFFAOYSA-N','COc1cc(SC)c(OC)cc1C',NULL),
	(90262,6,0,NULL,'Consistent with Molecular Formula','C22H36INO',457.437,NULL,'83AFAA74824F5CFB-FICuS-01-8A','83AFAA74824F5CFB-FICTS-01-69','BB7EABD98F2730A3-uuuuu-01-34','InChI=1S/C22H36NO.HI/c1-21-12-10-16(24)14-15(21)6-7-17-18-8-9-20(23(3,4)5)22(18,2)13-11-19(17)21;/h14,17-20H,6-13H2,1-5H3;1H/q+1;/p-1','InChIKey=FDPVWCVHSQOMPO-UHFFFAOYSA-M','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CCC2[N+](C)(C)C.[I-]','1'),
	(90263,3,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'D91B8B00E40CD1A5-FICuS-01-68','D91B8B00E40CD1A5-FICTS-01-47','D91B8B00E40CD1A5-uuuuu-01-17','InChI=1S/C18H21NO2/c1-12(20)19-15-8-3-2-7-14(15)18-11-5-4-6-13(18)9-10-16(21)17(18)19/h2-3,7-8,13,17H,4-6,9-11H2,1H3','InChIKey=PKBVHHAXOHZIIH-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C23CCCCC2CCC(=O)C13','1'),
	(90264,2,0,NULL,'Consistent with Molecular Formula','C22H22N4O7',454.4384,NULL,'D5574C6B29CB3A09-FICuS-01-68','D5574C6B29CB3A09-FICTS-01-47','18CAD371EB1D29AC-uuuuu-01-2D','InChI=1S/C16H19N.C6H3N3O7/c1-2-9-14-13(8-1)16-11-4-3-6-12(16)7-5-10-15(16)17-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-2,8-9,12H,3-7,10-11H2;1-2,10H','InChIKey=MXXZUHAGLOMHLD-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc2c(c1)N=C1CCCC3CCCCC123','1'),
	(90265,3,0,NULL,'Consistent with Molecular Formula','C18H23NS2',317.5064,NULL,'0A567BC0BEE82911-FICuS-01-60','0A567BC0BEE82911-FICTS-01-3F','0A567BC0BEE82911-uuuuu-01-0F','InChI=1S/C18H23NS2/c1-2-7-15-14(6-1)17-9-4-3-5-13(17)8-10-18(16(17)19-15)20-11-12-21-18/h1-2,6-7,13,16,19H,3-5,8-12H2','InChIKey=QCIIFWZRQHGADD-UHFFFAOYSA-N','c1ccc2c(c1)NC1C3(CCC4CCCCC241)SCCS3','1'),
	(90266,2,0,NULL,'Consistent with Molecular Formula','C22H23NO2S',365.4892,NULL,'6501B090E9415AD1-FICuS-01-3C','6501B090E9415AD1-FICTS-01-1B','6501B090E9415AD1-uuuuu-01-EB','InChI=1S/C22H23NO2S/c24-26(25,18-11-2-1-3-12-18)23-20-14-5-4-13-19(20)22-16-7-6-9-17(22)10-8-15-21(22)23/h1-5,11-15,17H,6-10,16H2','InChIKey=AMJFJOKSSHARRK-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1C2=CCCC3CCCCC23c2ccccc21','1'),
	(90267,9,0,NULL,'Consistent with Molecular Formula','C28H44O2',412.6544,NULL,'1D19606EBAFD5775-FICuS-01-6C','1D19606EBAFD5775-FICTS-01-4B','1D19606EBAFD5775-uuuuu-01-1B','InChI=1S/C28H44O2/c1-17(2)7-6-8-18(3)20-9-10-21-19-15-25(30)28-16-23(28)24(29)12-14-27(28,5)22(19)11-13-26(20,21)4/h17-23H,6-16H2,1-5H3','InChIKey=PSMHYROBOCPURC-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(=O)C45CC4C(=O)CCC5(C)C3CCC12C','1'),
	(90268,6,0,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,NULL,'57860E52F06DB129-FICuS-01-4B','57860E52F06DB129-FICTS-01-2A','57860E52F06DB129-uuuuu-01-FA','InChI=1S/C20H28O4/c1-11(21)24-12-4-5-14-13-8-9-19(2)15(6-7-16(19)22)17(13)18(23)20(14,3)10-12/h12,15,17-18,23H,4-10H2,1-3H3','InChIKey=FAIGPYQQVFEBCM-UHFFFAOYSA-N','CC(=O)OC1CCC2=C3CCC4(C)C(=O)CCC4C3C(O)C2(C)C1','1'),
	(90269,8,0,NULL,'Consistent with Molecular Formula','C19H26O4',318.412,NULL,'63E63EAC9C92724B-FICuS-01-6D','63E63EAC9C92724B-FICTS-01-4C','63E63EAC9C92724B-uuuuu-01-1C','InChI=1S/C19H26O4/c1-10(20)22-11-3-4-13-12-7-8-18(2)14(5-6-15(18)21)16(12)17-19(13,9-11)23-17/h11-14,16-17H,3-9H2,1-2H3','InChIKey=PPJOMDCUVROGSL-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4(C)C(=O)CCC4C3C3OC23C1','1'),
	(90270,5,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'E6F8A98DCA69EDAC-FICuS-01-B6','E6F8A98DCA69EDAC-FICTS-01-95','E6F8A98DCA69EDAC-uuuuu-01-65','InChI=1S/C19H24O4/c1-10(20)23-11-3-4-12-13-7-8-19(2)15(5-6-16(19)21)17(13)18(22)14(12)9-11/h11,14-15,17H,3-9H2,1-2H3','InChIKey=RXRGTWKBQFDKKQ-UHFFFAOYSA-N','CC(=O)OC1CCC2=C3CCC4(C)C(=O)CCC4C3C(=O)C2C1','1'),
	(90271,8,0,NULL,'Consistent with Molecular Formula','C23H38INO',471.4638,NULL,'A8F64DAB2A7667A9-FICuS-01-7E','A8F64DAB2A7667A9-FICTS-01-5D','90274C06271E0BF1-uuuuu-01-ED','InChI=1S/C23H38NO.HI/c1-15-19-7-8-21-18-6-5-16-13-17(25)9-11-22(16,2)20(18)10-12-23(19,21)14-24(15,3)4;/h15-16,18-21H,5-14H2,1-4H3;1H/q+1;/p-1','InChIKey=RKTOHNVMQBIXNI-UHFFFAOYSA-M','CC1C2CCC3C4CCC5CC(=O)CCC5(C)C4CCC32C[N+]1(C)C.[I-]','1'),
	(90272,2,0,NULL,'No Comparision - Unparameterized Atom - Ag(a11) connected atoms =[ ]','C4H4AgBr2O4',383.7492,NULL,'DD81B6B141D4BCCC-FICuS-01-8B','DD81B6B141D4BCCC-FICTS-01-6A','9B9251A6796D31CA-uuuuu-01-0B','InChI=1S/C4H4Br2O4.Ag/c5-1(3(7)8)2(6)4(9)10;/h1-2H,(H,7,8)(H,9,10);','InChIKey=ZEQNSGWKCGOJKN-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)C(=O)O.[Ag]','1'),
	(90273,0,1,NULL,'No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C15H12AgO2',332.1266,NULL,'9C952BD8FE5D2ACD-FICuS-01-9F','9C952BD8FE5D2ACD-FICTS-01-7E','DA86CCCFC6E4A7CB-uuuuu-01-67','InChI=1S/C15H12O2.Ag/c16-15(17)14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12;/h1-11H,(H,16,17);','InChIKey=OCBQFBVIAWZWAK-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1)c1ccccc1.[Ag]','1'),
	(90274,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C8H6AgO4',274.001,NULL,'42F1111F833613C6-FICuS-01-2E','42F1111F833613C6-FICTS-01-0D','04E2F608BB8F9EC0-uuuuu-01-28','InChI=1S/C8H6O4.Ag/c9-8(10)5-1-2-6-7(3-5)12-4-11-6;/h1-3H,4H2,(H,9,10);','InChIKey=BQYSEMBIBLJPEU-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)OCO2.[Ag]',NULL),
	(90275,0,1,NULL,'No Comparision - Unparameterized Atom - Ag(a2) connected atoms =[ ]','C7H6AgO3',245.9906,NULL,'D98862D3CB5653D8-FICuS-01-67','D98862D3CB5653D8-FICTS-01-46','1FEF42B9E8D6074E-uuuuu-01-30','InChI=1S/C7H6O3.Ag/c8-7(9)4-3-6-2-1-5-10-6;/h1-5H,(H,8,9);/b4-3+;','InChIKey=LLBSEOBDDULTGU-BJILWQEISA-N','O=C(O)/C=C/c1ccco1.[Ag]','1'),
	(90276,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C9H8AgO4',288.0278,NULL,'ABB8B35438247230-FICuS-01-3F','ABB8B35438247230-FICTS-01-1E','EDAB5443009DFF36-uuuuu-01-24','InChI=1S/C9H8O4.Ag/c10-9(11)4-6-1-2-7-8(3-6)13-5-12-7;/h1-3H,4-5H2,(H,10,11);','InChIKey=LEGHTEZMUXBILG-UHFFFAOYSA-N','O=C(O)Cc1ccc2c(c1)OCO2.[Ag]',NULL),
	(90277,4,0,NULL,'Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'E686FB4383D4C0DC-FICuS-01-7C','E686FB4383D4C0DC-FICTS-01-5B','E686FB4383D4C0DC-uuuuu-01-2B','InChI=1S/C18H14O4/c19-16(20)13-14-11-8-4-5-9-12(11)18(14,15(13)17(21)22)10-6-2-1-3-7-10/h1-9,13-15H,(H,19,20)(H,21,22)','InChIKey=YSWWONRIRLDUEG-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2(c3ccccc3)c3ccccc3C12','1'),
	(90278,0,0,'75292-43-2','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C9H9AgNO3',287.043,NULL,'BA1846890F9DCE45-FICuS-01-72','BA1846890F9DCE45-FICTS-01-51','FC0BA19E37244343-uuuuu-01-FF','InChI=1S/C9H9NO3.Ag/c11-8(12)6-10-9(13)7-4-2-1-3-5-7;/h1-5H,6H2,(H,10,13)(H,11,12);','InChIKey=BDSYFHJCRVXLAB-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccccc1.[Ag]',NULL),
	(90279,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a4) connected atoms =[ ]','C9H14?AgO6',326.074,NULL,'AC0FDF413DB87DAF-FICuS-01-A3','AC0FDF413DB87DAF-FICTS-01-82','AC0FDF413DB87DAF-uuuuu-01-52','InChI=1S/C9H14O6.Ag/c10-7(11)1-3-9(4-2-8(12)13)14-5-6-15-9;/h1-6H2,(H,10,11)(H,12,13);','InChIKey=KPRCLBZXRTVGDS-UHFFFAOYSA-N','*.O=C(O)CCC1(CCC(=O)O)OCCO1.[Ag]',NULL),
	(90280,0,0,'83155-85-5','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C14H10AgO3',334.0992,NULL,'1B4168AC270A8CA4-FICuS-01-5B','1B4168AC270A8CA4-FICTS-01-3A','5D528FBB1FB301A2-uuuuu-01-18','InChI=1S/C14H10O3.Ag/c15-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)14(16)17;/h1-9H,(H,16,17);','InChIKey=ULBFAPNHFBBHSE-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccccc1.[Ag]',NULL),
	(90281,7,0,'29485-93-6','Consistent with Molecular Formula','C21H31NO3',345.4808,NULL,'931A20146BAA05F2-FICuS-01-43','931A20146BAA05F2-FICTS-01-22','931A20146BAA05F2-uuuuu-01-F2','InChI=1S/C21H31NO3/c1-20-9-7-15(25-13-24)11-14(20)3-4-16-17-5-6-19(22-12-23)21(17,2)10-8-18(16)20/h3,12-13,15-19H,4-11H2,1-2H3,(H,22,23)','InChIKey=ZDXFFKMZPPKDEH-UHFFFAOYSA-N','CC12CCC(OC=O)CC1=CCC1C2CCC2(C)C(NC=O)CCC12','1'),
	(90282,8,0,NULL,'Consistent with Molecular Formula','C27H44O',384.644,NULL,'8F489D7BC0EDF887-FICuS-01-90','8F489D7BC0EDF887-FICTS-01-6F','8F489D7BC0EDF887-uuuuu-01-3F','InChI=1S/C27H44O/c1-18(2)9-8-10-19(3)21-12-13-22-20-17-25(28)24-11-6-7-15-26(24,4)23(20)14-16-27(21,22)5/h6,11,18-24H,7-10,12-17H2,1-5H3','InChIKey=XUHYUDASCLGPFM-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(=O)C4C=CCCC4(C)C3CCC12C','1'),
	(90283,8,0,NULL,'Consistent with Molecular Formula','C28H48O',400.6866,NULL,'726F20DAF09DDA8C-FICuS-01-86','726F20DAF09DDA8C-FICTS-01-65','726F20DAF09DDA8C-uuuuu-01-35','InChI=1S/C28H48O/c1-19(2)7-6-8-20(3)22-9-10-24-23(22)11-12-26-25(24)15-17-27(4)16-13-21(29)14-18-28(26,27)5/h19-20,22-26H,6-18H2,1-5H3','InChIKey=FREFZRPOTWOACU-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C1CCC1C2CCC2(C)CCC(=O)CCC12C','1'),
	(90284,6,0,'14671-62-6','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'B3F75C94DABC9780-FICuS-01-80','B3F75C94DABC9780-FICTS-01-5F','B3F75C94DABC9780-uuuuu-01-2F','InChI=1S/C20H30O2/c1-19-9-3-4-17(19)16-6-5-14-12-15(22-13-21)7-11-20(14,2)18(16)8-10-19/h5,13,15-18H,3-4,6-12H2,1-2H3','InChIKey=UCUDKTSGKVWOST-UHFFFAOYSA-N','CC12CCCC1C1CC=C3CC(OC=O)CCC3(C)C1CC2','1'),
	(90285,6,1,'7675-95-8','Consistent with Molecular Formula','C23H33NO4',387.518,NULL,'A41AE5776A973A7C-FICuS-01-6B','CA30B7256013BB99-FICTS-01-2D','A41AE5776A973A7C-uuuuu-01-1A','InChI=1S/C23H33NO4/c1-14(25)27-17-9-11-22(3)16(13-17)5-6-18-19-7-8-21(24-28-15(2)26)23(19,4)12-10-20(18)22/h5,17-20H,6-13H2,1-4H3/b24-21-','InChIKey=JZHUYBXYJAGJBU-FLFQWRMESA-N','CC(=O)O/N=C1/CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(90286,7,0,NULL,'Consistent with Molecular Formula','C22H35NO2',345.524,NULL,'DE844A9F645FB53C-FICuS-01-82','DE844A9F645FB53C-FICTS-01-61','DE844A9F645FB53C-uuuuu-01-31','InChI=1S/C22H35NO2/c1-21-11-9-16(25-14-24)13-15(21)5-6-17-18-7-8-20(23(3)4)22(18,2)12-10-19(17)21/h5,14,16-20H,6-13H2,1-4H3','InChIKey=KIVXGCJMIWJWBX-UHFFFAOYSA-N','CN(C)C1CCC2C3CC=C4CC(OC=O)CCC4(C)C3CCC21C','1'),
	(90287,9,0,'570-88-7','Consistent with Molecular Formula','C27H46O2',402.6592,NULL,'03CC1B279ED38D2E-FICuS-01-74','03CC1B279ED38D2E-FICTS-01-53','03CC1B279ED38D2E-uuuuu-01-23','InChI=1S/C27H46O2/c1-17(2)7-6-8-18(3)21-9-10-22-20-16-25(29)24-15-19(28)11-13-27(24,5)23(20)12-14-26(21,22)4/h15,17-23,25,28-29H,6-14,16H2,1-5H3','InChIKey=LZHRRGGNNXYJOT-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(O)C4=CC(O)CCC4(C)C3CCC12C','1'),
	(90288,5,0,NULL,'Consistent with Molecular Formula','C21H29NO3',343.465,NULL,'CEE7327A362B75CE-FICuS-01-79','CEE7327A362B75CE-FICTS-01-58','CEE7327A362B75CE-uuuuu-01-28','InChI=1S/C21H29NO3/c1-13(23)25-15-8-10-20(2)14(12-15)4-5-16-17(20)9-11-21(3)18(16)6-7-19(24)22-21/h4-5,15,17-18H,6-12H2,1-3H3,(H,22,24)','InChIKey=PGEWWJGDTHVUJT-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC=C3C4CCC(=O)NC4(C)CCC32)C1','1'),
	(90289,10,0,NULL,'Consistent with Molecular Formula','C30H48O3',456.7074,NULL,'6E0F78FE4CC5FCB0-FICuS-01-9C','6E0F78FE4CC5FCB0-FICTS-01-7B','6E0F78FE4CC5FCB0-uuuuu-01-4B','InChI=1S/C30H48O3/c1-18(2)8-7-9-19(3)22-10-11-23-21-16-27(32)30-17-25(30)26(33-20(4)31)13-15-29(30,6)24(21)12-14-28(22,23)5/h18-19,21-26H,7-17H2,1-6H3','InChIKey=YGYBXBXRWYWXHH-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3CC(=O)C23CC13','1'),
	(90290,8,0,'19043-46-0','Consistent with Molecular Formula','C27H46O',386.6598,NULL,'B09C44CD9BED7205-FICuS-01-76','B09C44CD9BED7205-FICTS-01-55','B09C44CD9BED7205-uuuuu-01-25','InChI=1S/C27H46O/c1-18(2)9-8-10-19(3)21-12-13-22-20-17-25(28)24-11-6-7-15-26(24,4)23(20)14-16-27(21,22)5/h11,18-23,25,28H,6-10,12-17H2,1-5H3','InChIKey=ASXIELDIXZANPC-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(O)C4=CCCCC4(C)C3CCC12C','1'),
	(90291,6,0,'2232-16-8','Consistent with Molecular Formula','C21H31NO3',345.4808,NULL,'E866D9A8B96451FF-FICuS-01-7D','E866D9A8B96451FF-FICTS-01-5C','E866D9A8B96451FF-uuuuu-01-2C','InChI=1S/C21H31NO3/c1-13(23)25-15-8-10-20(2)14(12-15)4-5-16-17(20)9-11-21(3)18(16)6-7-19(24)22-21/h4,15-18H,5-12H2,1-3H3,(H,22,24)','InChIKey=BMRATVBKWIJONH-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4CCC(=O)NC4(C)CCC32)C1','1'),
	(90292,7,0,'566-93-8','Consistent with Molecular Formula','C27H42O',382.6282,'Cholesta-4,6-dien-3-one\nCholesta-4,6-dien-3-one','CFF82A53C258BD83-FICuS-01-7C','CFF82A53C258BD83-FICTS-01-5B','CFF82A53C258BD83-uuuuu-01-2B','InChI=1S/C27H42O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h9-10,17-19,22-25H,6-8,11-16H2,1-5H3','InChIKey=XIWMRKFKSRYSIJ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C=CC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(90293,0,0,'67772-13-8','Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'935FD14A4523F37A-FICuS-01-57','935FD14A4523F37A-FICTS-01-36','935FD14A4523F37A-uuuuu-01-06','InChI=1S/C8H10O4/c9-6-2-1-3-7(10)5(6)4-8(11)12/h5H,1-4H2,(H,11,12)','InChIKey=WPIPJPZTGUKJBA-UHFFFAOYSA-N','O=C(O)CC1C(=O)CCCC1=O',NULL),
	(90294,6,0,NULL,'Consistent with Molecular Formula','C20H31NO2',317.4704,NULL,'0F8124AE6BD62B11-FICuS-01-5A','0F8124AE6BD62B11-FICTS-01-39','0F8124AE6BD62B11-uuuuu-01-09','InChI=1S/C20H31NO2/c1-19-10-8-14(23-3)12-13(19)4-5-15-16(19)9-11-20(2)17(15)6-7-18(22)21-20/h4,14-17H,5-12H2,1-3H3,(H,21,22)','InChIKey=JSKPSAAKLUVICH-UHFFFAOYSA-N','COC1CCC2(C)C(=CCC3C4CCC(=O)NC4(C)CCC32)C1','1'),
	(90295,9,0,NULL,'Consistent with Molecular Formula','C24H37NO5',419.56,NULL,'8E2BA5060168C2DA-FICuS-01-5D','8E2BA5060168C2DA-FICTS-01-3C','8E2BA5060168C2DA-uuuuu-01-0C','InChI=1S/C24H37NO5/c1-13(29-14(2)26)18-7-8-20-19-6-5-16-11-17(30-15(3)27)9-10-24(16,4)21(19)12-22(28)25-23(18)20/h13,16-21,23H,5-12H2,1-4H3,(H,25,28)','InChIKey=RAILFIOVYGMHSM-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CCC(C(C)OC(C)=O)C4NC(=O)CC32)C1','1'),
	(90296,6,0,'10063-16-8','Consistent with Molecular Formula','C21H33NO',315.4978,NULL,'EA44EFDC5E5A51DF-FICuS-01-A7','EA44EFDC5E5A51DF-FICTS-01-86','EA44EFDC5E5A51DF-uuuuu-01-56','InChI=1S/C21H33NO/c1-20-11-9-15(23)13-14(20)5-6-16-17-7-8-19(22(3)4)21(17,2)12-10-18(16)20/h13,16-19H,5-12H2,1-4H3','InChIKey=QAATUIAEDYCVNN-UHFFFAOYSA-N','CN(C)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(90297,8,0,NULL,'Consistent with Molecular Formula','C28H48O',400.6866,NULL,'781EA5AB358A85FA-FICuS-01-7A','781EA5AB358A85FA-FICTS-01-59','781EA5AB358A85FA-uuuuu-01-29','InChI=1S/C28H48O/c1-19(2)8-6-9-20(3)24-13-14-25-23-12-11-21-18-22(29)10-7-16-27(21,4)26(23)15-17-28(24,25)5/h19-21,23-26H,6-18H2,1-5H3','InChIKey=HYEIEAPRJMJEDC-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(=O)CCCC4(C)C3CCC12C','1'),
	(90298,9,1,NULL,'Consistent with Molecular Formula','C25H39NO5',433.5868,NULL,'C4456E284237ACC5-FICuS-01-58','C4456E284237ACC5-FICTS-01-37','46245EBC66951933-uuuuu-01-EF','InChI=1S/C25H39NO5/c1-14(30-15(2)27)20-8-9-21-19-7-6-17-12-18(31-16(3)28)10-11-24(17,4)22(19)13-23(26-29)25(20,21)5/h14,17-22,29H,6-13H2,1-5H3/b26-23+','InChIKey=PWYZUSCUVUESPE-WNAAXNPUSA-N','CC(=O)OC1CCC2(C)C(CCC3C2C/C(=N\\O)C2(C)C(C(C)OC(C)=O)CCC32)C1','1'),
	(90299,7,0,NULL,'Consistent with Molecular Formula','C22H33NO3',359.5076,NULL,'1A0E94D62D1B6BFA-FICuS-01-7D','1A0E94D62D1B6BFA-FICTS-01-5C','1A0E94D62D1B6BFA-uuuuu-01-2C','InChI=1S/C22H33NO3/c1-21-10-8-16(26-14-25)12-15(21)4-5-17-18-6-7-20(23(3)13-24)22(18,2)11-9-19(17)21/h4,13-14,16-20H,5-12H2,1-3H3','InChIKey=HLDTUQUVDSWHQL-UHFFFAOYSA-N','CN(C=O)C1CCC2C3CC=C4CC(OC=O)CCC4(C)C3CCC21C','1'),
	(90300,4,0,'89361-81-9','Consistent with Molecular Formula','C6H4Cl2O3',195.0018,NULL,'793079CCAEDE3BCF-FICuS-01-9D','C1927CE8E43CED96-FICTS-01-63','793079CCAEDE3BCF-uuuuu-01-4C','InChI=1S/C6H4Cl2O3/c7-3-1-2(4(3)8)6(10)11-5(1)9/h1-4H','InChIKey=SVWYPMPUZSZFRO-UHFFFAOYSA-N','O=C1OC(=O)C2C(Cl)C(Cl)C12','1'),
	(90301,5,0,NULL,'Consistent with Molecular Formula','C20H31NO',301.471,NULL,'321EFD95D649CD9E-FICuS-01-86','321EFD95D649CD9E-FICTS-01-65','321EFD95D649CD9E-uuuuu-01-35','InChI=1S/C20H31NO/c1-19-10-8-15(22)13-14(19)6-7-16-17(19)9-11-20(2)18(16)5-4-12-21(20)3/h6-7,15,17-18,22H,4-5,8-13H2,1-3H3','InChIKey=BSKUDKXKAISNDJ-UHFFFAOYSA-N','CN1CCCC2C3=CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(90302,0,1,'30197-63-8','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'7C8304472552ED4B-FICuS-01-48','7C8304472552ED4B-FICTS-01-27','7AEB373438677935-uuuuu-01-F6','InChI=1S/C11H10N2O/c1-8(13-14)10-7-6-9-4-2-3-5-11(9)12-10/h2-7,14H,1H3/b13-8-','InChIKey=LCSJGIASJLQZLA-JYRVWZFOSA-N','C/C(=N\\O)c1ccc2ccccc2n1','1'),
	(90303,7,0,'4731-15-1','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'4E0CBB1915D1E5BF-FICuS-01-7E','4E0CBB1915D1E5BF-FICTS-01-5D','4E0CBB1915D1E5BF-uuuuu-01-2D','InChI=1S/C21H30O4/c1-12(22)25-14-8-9-20(2)13(10-14)4-5-15-16-6-7-18(24)21(16,3)11-17(23)19(15)20/h13-16,19H,4-11H2,1-3H3','InChIKey=VEIFMBQHUYNEPN-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CCC(=O)C4(C)CC(=O)C32)C1','1'),
	(90304,7,0,'2242-65-1','Consistent with Molecular Formula','C24H34O4',386.5302,NULL,'0581EF222A8509A1-FICuS-01-3F','0581EF222A8509A1-FICTS-01-1E','DB55C9EEA9F53A4A-uuuuu-01-4A','InChI=1S/C24H34O4/c1-14-12-18-19(22(4)9-6-17(27)13-21(14)22)7-10-23(5)20(18)8-11-24(23,15(2)25)28-16(3)26/h13-14,18-20H,6-12H2,1-5H3/t14-,18-,19+,20+,22-,23+,24+/m1/s1','InChIKey=PSGAAPLEWMOORI-BMHIUQAOSA-N','CC(=O)OC1(C(C)=O)CCC2C3CC(C)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(90305,7,0,NULL,'Consistent with Molecular Formula','C21H28O2',312.451,NULL,'6C412D15E8AD35F2-FICuS-01-63','6C412D15E8AD35F2-FICTS-01-42','6C412D15E8AD35F2-uuuuu-01-12','InChI=1S/C21H28O2/c1-4-13-11-18-16-6-5-14-12-15(22)7-9-20(14,2)17(16)8-10-21(18,3)19(13)23/h1,12-13,16-19,23H,5-11H2,2-3H3','InChIKey=LNECXARKTHKCIW-UHFFFAOYSA-N','C#CC1CC2C3CCC4=CC(=O)CCC4(C)C3CCC2(C)C1O','1'),
	(90306,8,0,'807-05-6','Consistent with Molecular Formula','C23H32O6',404.5022,NULL,'F0812666D2AE102A-FICuS-01-4A','F0812666D2AE102A-FICTS-01-29','F0812666D2AE102A-uuuuu-01-F9','InChI=1S/C23H32O6/c1-20-7-5-15(24)9-14(20)3-4-16-17-6-8-22(21(17,2)10-18(25)19(16)20)23(29-13-27-22)11-26-12-28-23/h9,16-19,25H,3-8,10-13H2,1-2H3','InChIKey=VVVBIGJTQWJCHV-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC21OCOC12COCO2','1'),
	(90307,2,0,NULL,'Consistent with Molecular Formula','C18H21NO',267.37,'Benzo[d]carbazole, 8-acetyl-1,2,3,4,4a,5,6,8,8a,9,10,11,12,12a-tetradecahydro-','7458D08343D29C6B-FICuS-01-4F','7458D08343D29C6B-FICTS-01-2E','7458D08343D29C6B-uuuuu-01-FE','InChI=1S/C18H21NO/c1-13(20)19-16-10-3-2-9-15(16)18-12-5-4-7-14(18)8-6-11-17(18)19/h2-3,9-11,14H,4-8,12H2,1H3','InChIKey=FMIWMEGPTBDKMG-UHFFFAOYSA-N','CC(=O)N1C2=CCCC3CCCCC23c2ccccc21','1'),
	(90308,3,0,'14973-11-6','Consistent with Molecular Formula','C14H10O2',210.2318,NULL,'5C6A8AF8D1E40E8F-FICuS-01-8E','5C6A8AF8D1E40E8F-FICTS-01-6D','5C6A8AF8D1E40E8F-uuuuu-01-3D','InChI=1S/C14H10O2/c15-14(16)13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)13/h1-6,11-13H,(H,15,16)','InChIKey=QSNDUDCESDFEPC-UHFFFAOYSA-N','O=C(O)C1C2c3cccc4cccc(c34)C12','1'),
	(90309,1,1,'57858-30-7','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'F56CFE865670CEEE-FICuS-01-98','F56CFE865670CEEE-FICTS-01-77','9B1B5D07E2C0EB04-uuuuu-01-19','InChI=1S/C8H12O2/c9-7-5-3-1-2-4-6-8(7)10/h1-2,7,9H,3-6H2/b2-1-','InChIKey=HSFVDEUFKLSKSB-UPHRSURJSA-N','O=C1CC/C=C\\CCC1O','1'),
	(90310,0,1,'19191-11-8','Consistent with Molecular Formula','C6H8O4',144.1268,NULL,'58C66840375F2CDC-FICuS-01-60','58C66840375F2CDC-FICTS-01-3F','C8772003AF840D08-uuuuu-01-F3','InChI=1S/C6H8O4/c1-5(7)9-3-4-10-6(2)8/h3-4H,1-2H3/b4-3-','InChIKey=UWIKQJCVLSOKTO-ARJAWSKDSA-N','CC(=O)O/C=C\\OC(C)=O','1'),
	(90311,2,0,'52679-84-2','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'7753B1AD008382BB-FICuS-01-4E','7753B1AD008382BB-FICTS-01-2D','7753B1AD008382BB-uuuuu-01-FD','InChI=1S/C12H12O4/c1-7(13)15-11-9-5-3-4-6-10(9)12(11)16-8(2)14/h3-6,11-12H,1-2H3','InChIKey=IDJCWNFZCYUTTH-UHFFFAOYSA-N','CC(=O)OC1c2ccccc2C1OC(C)=O','1'),
	(90312,12,0,NULL,'Consistent with Molecular Formula','C24H28O8',444.4804,NULL,'061D11747A8CD0EA-FICuS-01-5C','061D11747A8CD0EA-FICTS-01-3B','F0443B8214E220D4-uuuuu-01-E9','InChI=1S/C24H28O8/c1-9(25)29-21-15-7-5-13-17(19(15)23(21)31-11(3)27)14-6-8-16-20(18(13)14)24(32-12(4)28)22(16)30-10(2)26/h5-8,13-24H,1-4H3/t13?,14?,15?,16?,17?,18?,19?,20?,21-,22-,23?,24?/m1/s1','InChIKey=NVFCLEIDAMUEOZ-BWQLBCEXSA-N','CC(=O)OC1C2C=CC3C(C4C=CC5C(OC(C)=O)C(OC(C)=O)C5C34)C2C1OC(C)=O','1'),
	(90313,0,1,'26389-97-9','Consistent with Molecular Formula','C18H16ClN',281.7841,'p-Toluidine, 2-chloro-.alpha.-inden-1-ylidene-N,N-dimethyl-','24512CF661E1A22E-FICuS-01-4B','24512CF661E1A22E-FICTS-01-2A','24512CF661E1A22E-uuuuu-01-FA','InChI=1S/C18H16ClN/c1-20(2)18-10-7-13(12-17(18)19)11-15-9-8-14-5-3-4-6-16(14)15/h3-12H,1-2H3','InChIKey=LSEOTUULEJMDMD-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\C=Cc3ccccc32)cc1Cl','1'),
	(90314,0,0,'21889-05-4','Consistent with Molecular Formula','C14H12N2',208.2622,NULL,'70148EA979900208-FICuS-01-2D','70148EA979900208-FICTS-01-0C','70148EA979900208-uuuuu-01-DC','InChI=1S/C14H12N2/c15-12-7-5-10(6-8-12)14-9-11-3-1-2-4-13(11)16-14/h1-9,16H,15H2','InChIKey=BBYJHUAEFSHMHU-UHFFFAOYSA-N','Nc1ccc(-c2cc3ccccc3[nH]2)cc1',NULL),
	(90315,0,0,'19160-23-7','Consistent with Molecular Formula','C16H15FN2O5S',366.3633,NULL,'E4CC6994E6BE18D7-FICuS-01-88','E4CC6994E6BE18D7-FICTS-01-67','E4CC6994E6BE18D7-uuuuu-01-37','InChI=1S/C16H15FN2O5S/c17-25(23,24)15-6-2-1-5-14(15)18-16(20)7-3-4-12-8-10-13(11-9-12)19(21)22/h1-2,5-6,8-11H,3-4,7H2,(H,18,20)','InChIKey=SHKICSKXHAZURI-UHFFFAOYSA-N','O=C(CCCc1ccc([N+](=O)[O-])cc1)Nc1ccccc1S(=O)(=O)F',NULL),
	(90316,2,0,'43179-62-0','Consistent with Molecular Formula','C7H14O3S2',210.3058,NULL,'A23C17B00BDE10F8-FICuS-01-64','A23C17B00BDE10F8-FICTS-01-43','A23C17B00BDE10F8-uuuuu-01-13','InChI=1S/C7H14O3S2/c8-4-6(10)5(9)3-7-11-1-2-12-7/h5-10H,1-4H2','InChIKey=OUMYWFZRHCQIEK-UHFFFAOYSA-N','OCC(O)C(O)CC1SCCS1','1'),
	(90317,0,0,'1467-72-7','Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'8D3DC97D3A00A8D7-FICuS-01-79','8D3DC97D3A00A8D7-FICTS-01-58','8D3DC97D3A00A8D7-uuuuu-01-28','InChI=1S/C9H9N5O/c10-7-12-8(11)14-9(13-7)15-6-4-2-1-3-5-6/h1-5H,(H4,10,11,12,13,14)','InChIKey=LSYJAEPSXPMRGV-UHFFFAOYSA-N','Nc1nc(N)nc(Oc2ccccc2)n1',NULL),
	(90318,0,0,'433-98-7','Consistent with Molecular Formula','C6H4FNO4S',205.1603,'o-Nitrobenzenesulfonyl fluoride\nBenzenesulfonyl fluoride, 2-nitro-\nBenzenesulfonyl fluoride, o-nitro-','31F4016529B83B30-FICuS-01-2E','31F4016529B83B30-FICTS-01-0D','31F4016529B83B30-uuuuu-01-DD','InChI=1S/C6H4FNO4S/c7-13(11,12)6-4-2-1-3-5(6)8(9)10/h1-4H','InChIKey=HSQIQAVSSNKMBM-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)F',NULL),
	(90319,0,0,'19159-32-1','Consistent with Molecular Formula','C23H31FN6O6S2',570.6529,NULL,'13D6DB299289D014-FICuS-01-4B','812B9A354113D551-FICTS-01-0D','91A18B314E907B7F-uuuuu-01-08','InChI=1S/C21H25FN6O3S.C2H6O3S/c1-21(2)27-19(23)26-20(24)28(21)15-12-10-14(11-13-15)6-5-9-18(29)25-16-7-3-4-8-17(16)32(22,30)31;1-2-6(3,4)5/h3-4,7-8,10-13H,5-6,9H2,1-2H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=HPQPVVSZEVWLBA-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCC(=O)Nc2ccccc2S(=O)(=O)F)cc1.CCS(=O)(=O)O',NULL),
	(90320,0,0,'27171-89-7','Consistent with Molecular Formula','C14H20ClNO3',285.7699,NULL,'A4588E1414AB5800-FICuS-01-40','A4588E1414AB5800-FICTS-01-1F','A4588E1414AB5800-uuuuu-01-EF','InChI=1S/C14H20ClNO3/c15-8-9-16(10-11-17)13-6-4-12(5-7-13)2-1-3-14(18)19/h4-7,17H,1-3,8-11H2,(H,18,19)','InChIKey=SFCORMODVLBZLW-UHFFFAOYSA-N','O=C(O)CCCc1ccc(N(CCO)CCCl)cc1',NULL),
	(90321,0,0,'74526-84-4','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'A311DC5E11F66E57-FICuS-01-63','A311DC5E11F66E57-FICTS-01-42','A311DC5E11F66E57-uuuuu-01-12','InChI=1S/C12H16O2/c1-13-11-7-8-12(14-2)10-6-4-3-5-9(10)11/h7-8H,3-6H2,1-2H3','InChIKey=UOTXDEQTGOATIK-UHFFFAOYSA-N','COc1ccc(OC)c2c1CCCC2',NULL),
	(90322,4,0,'30538-25-1','Consistent with Molecular Formula','C26H24O6S',464.532,NULL,'851844195E986675-FICuS-01-32','851844195E986675-FICTS-01-11','851844195E986675-uuuuu-01-E1','InChI=1S/C26H24O6S/c27-22-23(32-25(29)20-14-8-3-9-15-20)21(16-30-24(28)19-12-6-2-7-13-19)31-26(22)33-17-18-10-4-1-5-11-18/h1-15,21-23,26-27H,16-17H2','InChIKey=YVBHTHHABQEDPF-UHFFFAOYSA-N','O=C(OCC1OC(SCc2ccccc2)C(O)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(90323,4,0,'30538-24-0','Consistent with Molecular Formula','C19H24O5S',364.4556,NULL,'2768D1BD19A32129-FICuS-01-45','2768D1BD19A32129-FICTS-01-24','2768D1BD19A32129-uuuuu-01-F4','InChI=1S/C19H24O5S/c1-21-18-16(25-17(20)13-8-4-2-5-9-13)15-14(12-22-18)23-19(24-15)10-6-3-7-11-19/h2,4-5,8-9,14-16,18H,3,6-7,10-12H2,1H3','InChIKey=JMKKWCDKSRRZFE-UHFFFAOYSA-N','COC1OCC2OC3(CCCCC3)OC2C1SC(=O)c1ccccc1','1'),
	(90324,0,0,'23018-39-5','Consistent with Molecular Formula','C14H12O2S',244.3076,NULL,'6DCF3E97AC4096DF-FICuS-01-93','6DCF3E97AC4096DF-FICTS-01-72','6DCF3E97AC4096DF-uuuuu-01-42','InChI=1S/C14H12O2S/c1-9-7-8-10(2)14-13(9)11-5-3-4-6-12(11)17(14,15)16/h3-8H,1-2H3','InChIKey=KTTOUOWSFSXNQR-UHFFFAOYSA-N','Cc1ccc(C)c2c1-c1ccccc1S2(=O)=O',NULL),
	(90325,0,1,'23018-27-1','Consistent with Molecular Formula','C16H13NO2S',283.3442,NULL,'6D0E273F5CEE1FE5-FICuS-01-8B','0797A0E56054AC6D-FICTS-01-35','6D0E273F5CEE1FE5-uuuuu-01-3A','InChI=1S/C16H13NO2S/c1-10-9-12(7-8-17(18)19)11(2)15-13-5-3-4-6-14(13)20-16(10)15/h3-9H,1-2H3/b8-7-','InChIKey=SJPGWIJLMNKWQH-FPLPWBNLSA-N','Cc1cc(/C=C\\[N+](=O)[O-])c(C)c2c1sc1ccccc12','1'),
	(90326,0,0,NULL,'Consistent with Molecular Formula','C19H22F3N7O7',517.4207,NULL,'B38702B2CE0385B3-FICuS-01-4E','B38702B2CE0385B3-FICTS-01-2D','1395134F8EBE1CE1-uuuuu-01-14','InChI=1S/C17H21N7O5.C2HF3O2/c1-23(11-5-3-10(4-6-11)16(26)29-2)8-7-12(25)9-20-15-13(24(27)28)14(18)21-17(19)22-15;3-2(4,5)1(6)7/h3-6H,7-9H2,1-2H3,(H5,18,19,20,21,22);(H,6,7)','InChIKey=BUHKLRFJTLOLEI-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)CCC(=O)CNc2nc(N)nc(N)c2[N+](=O)[O-])cc1.O=C(O)C(F)(F)F',NULL),
	(90327,5,0,'24332-95-4','Consistent with Molecular Formula','C14H20O9',332.3066,NULL,'B414CDA9642C6374-FICuS-01-56','B414CDA9642C6374-FICTS-01-35','B414CDA9642C6374-uuuuu-01-05','InChI=1S/C14H20O9/c1-6-11(20-7(2)15)12(21-8(3)16)13(22-9(4)17)14(19-6)23-10(5)18/h6,11-14H,1-5H3','InChIKey=QZQMGQQOGJIDKJ-UHFFFAOYSA-N','CC(=O)OC1OC(C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(90328,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'795B1FA12F86B58F-FICuS-01-72','795B1FA12F86B58F-FICTS-01-51','795B1FA12F86B58F-uuuuu-01-21','InChI=1S/C11H13NO3/c1-8(13)7-12(2)10-5-3-9(4-6-10)11(14)15/h3-6H,7H2,1-2H3,(H,14,15)','InChIKey=IQBIBGRIDREGTR-UHFFFAOYSA-N','CC(=O)CN(C)c1ccc(C(=O)O)cc1',NULL),
	(90329,0,0,'27171-94-4','Consistent with Molecular Formula','C22H27NO4',369.4596,NULL,'FD62BD6EBECF4CB6-FICuS-01-B9','FD62BD6EBECF4CB6-FICTS-01-98','FD62BD6EBECF4CB6-uuuuu-01-68','InChI=1S/C22H27NO4/c1-18(24)27-16-15-23(17-20-7-4-3-5-8-20)21-13-11-19(12-14-21)9-6-10-22(25)26-2/h3-5,7-8,11-14H,6,9-10,15-17H2,1-2H3','InChIKey=JKBNWSURNXQKCQ-UHFFFAOYSA-N','COC(=O)CCCc1ccc(N(CCOC(C)=O)Cc2ccccc2)cc1',NULL),
	(90330,6,0,'6698-32-4','Consistent with Molecular Formula','C21H24O8S',436.4758,NULL,'AE51AFCC8F3193E9-FICuS-01-8C','AE51AFCC8F3193E9-FICTS-01-6B','AE51AFCC8F3193E9-uuuuu-01-3B','InChI=1S/C21H24O8S/c1-13-8-10-15(11-9-13)30(23,24)29-19-17(22)18-16(27-21(19)25-2)12-26-20(28-18)14-6-4-3-5-7-14/h3-11,16-22H,12H2,1-2H3','InChIKey=BBWKTKLCLZHSJW-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(90331,6,0,NULL,'Consistent with Molecular Formula','C28H27NO11S',585.5814,NULL,'E4905F6D8E4D23A7-FICuS-01-70','E4905F6D8E4D23A7-FICTS-01-4F','E4905F6D8E4D23A7-uuuuu-01-1F','InChI=1S/C28H27NO11S/c1-17-8-14-21(15-9-17)41(33,34)40-25-24(38-26(30)18-10-12-20(13-11-18)29(31)32)23-22(37-28(25)35-2)16-36-27(39-23)19-6-4-3-5-7-19/h3-15,22-25,27-28H,16H2,1-2H3','InChIKey=OHNBILWEQFOMKM-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC(=O)c2ccc([N+](=O)[O-])cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(90332,5,0,'20847-08-9','Consistent with Molecular Formula','C21H23NO11S',497.4728,NULL,'5650069C641F99F2-FICuS-01-44','5650069C641F99F2-FICTS-01-23','5650069C641F99F2-uuuuu-01-F3','InChI=1S/C21H23NO11S/c1-12-3-9-15(10-4-12)34(28,29)33-19-18(17(24)16(11-23)31-21(19)30-2)32-20(25)13-5-7-14(8-6-13)22(26)27/h3-10,16-19,21,23-24H,11H2,1-2H3','InChIKey=HNHPFZJATYETFS-UHFFFAOYSA-N','COC1OC(CO)C(O)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(90333,5,0,'5596-21-4','Consistent with Molecular Formula','C14H20O8S',348.3672,NULL,'2D7253A6F214D9C7-FICuS-01-59','2D7253A6F214D9C7-FICTS-01-38','2D7253A6F214D9C7-uuuuu-01-08','InChI=1S/C14H20O8S/c1-8-3-5-9(6-4-8)23(18,19)22-13-12(17)11(16)10(7-15)21-14(13)20-2/h3-6,10-17H,7H2,1-2H3','InChIKey=XHRVVAIFYNNIDS-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(90334,9,0,'42482-68-8','Consistent with Molecular Formula','C30H46O2',438.6922,'Faradione\nFaradione, from Calendula\nUrs-20-ene-3,16-dione, (18.alpha.,19.alpha.)-','E625F3B9D8F11F6B-FICuS-01-7F','E625F3B9D8F11F6B-FICTS-01-5E','E625F3B9D8F11F6B-uuuuu-01-2E','InChI=1S/C30H46O2/c1-18-11-14-28(6)24(32)17-30(8)20(25(28)19(18)2)9-10-22-27(5)15-13-23(31)26(3,4)21(27)12-16-29(22,30)7/h11,19-22,25H,9-10,12-17H2,1-8H3','InChIKey=JZDSIQGHBJTPKJ-UHFFFAOYSA-N','CC1=CCC2(C)C(=O)CC3(C)C(CCC4C5(C)CCC(=O)C(C)(C)C5CCC43C)C2C1C','1'),
	(90335,3,0,'3738-01-0','Consistent with Molecular Formula','C20H20O4',324.3756,'Otobit\nOtobain\nOtobaine\nNaphtho[1,2-d]-1,3-dioxole, 9-(1,3-benzodioxol-5-yl)-6,7,8,9-tetrahydro-7,8-dimethyl-, [7S-(7.alpha.,8.beta.,9.alpha.)]-\nNaphtho[1,2-d]-1,3-dioxole, 6,7,8,9-tetrahydro-7.alpha.,8.beta.-dimethyl-9.alpha.-[3,4-(methylenedioxy)phenyl]-','48AD39835444E745-FICuS-01-45','48AD39835444E745-FICTS-01-24','48AD39835444E745-uuuuu-01-F4','InChI=1S/C20H20O4/c1-11-7-13-4-6-16-20(24-10-22-16)19(13)18(12(11)2)14-3-5-15-17(8-14)23-9-21-15/h3-6,8,11-12,18H,7,9-10H2,1-2H3','InChIKey=HTUIKPYRGODLDO-UHFFFAOYSA-N','CC1Cc2ccc3c(c2C(c2ccc4c(c2)OCO4)C1C)OCO3','1'),
	(90336,0,0,'1180-60-5','Consistent with Molecular Formula','C27H30O6',450.5304,'Cycloveratryl\nCycloveratril\nCyclotriveratrylene\n5H-Tribenzo[a,d,g]cyclononene, 10,15-dihydro-2,3,7,8,12,13-hexamethoxy-\n5H-Tribenzo[a,d,g]cyclononene, 10,15-dihydro-2,3,7,8,12,13-hexamethoxy-','9377EEA9AC61D91F-FICuS-01-84','9377EEA9AC61D91F-FICTS-01-63','9377EEA9AC61D91F-uuuuu-01-33','InChI=1S/C27H30O6/c1-28-22-10-16-7-18-12-24(30-3)26(32-5)14-20(18)9-21-15-27(33-6)25(31-4)13-19(21)8-17(16)11-23(22)29-2/h10-15H,7-9H2,1-6H3','InChIKey=YECHEDVCXXVLIY-UHFFFAOYSA-N','COc1cc2c(cc1OC)Cc1cc(OC)c(OC)cc1Cc1cc(OC)c(OC)cc1C2',NULL),
	(90337,2,0,'4294-45-5','Consistent with Molecular Formula','C4H7NO5',149.103,NULL,'1BB2C6996F21849A-FICuS-01-5E','1927C2223E53A04E-FICTS-01-1C','1BB2C6996F21849A-uuuuu-01-0D','InChI=1S/C4H7NO5/c5-1(3(7)8)2(6)4(9)10/h1-2,6H,5H2,(H,7,8)(H,9,10)','InChIKey=YYLQUHNPNCGKJQ-UHFFFAOYSA-N','NC(C(=O)O)C(O)C(=O)O','1'),
	(90338,2,0,'6532-76-9','Consistent with Molecular Formula','C4H7NO5',149.103,'erythro-3-Hydroxy-DL-aspartate\n.beta.-erythro-Hydroxy-DL-aspartate\nDL-erythro-.beta.-Hydroxyaspartic acid\nerythro-.beta.-Hydroxy-DL-aspartic acid\nDL-Aspartic acid, 3-hydroxy-, erythro-\nAspartic acid, 3-hydroxy-, DL-erythro-','1BB2C6996F21849A-FICuS-01-5E','1927C2223E53A04E-FICTS-01-1C','1BB2C6996F21849A-uuuuu-01-0D','InChI=1S/C4H7NO5/c5-1(3(7)8)2(6)4(9)10/h1-2,6H,5H2,(H,7,8)(H,9,10)','InChIKey=YYLQUHNPNCGKJQ-UHFFFAOYSA-N','NC(C(=O)O)C(O)C(=O)O','1'),
	(90339,2,0,'1204-99-5','Consistent with Molecular Formula','C6H12N4O4',204.1852,NULL,'EFD52F1CA847E85D-FICuS-01-91','EFD52F1CA847E85D-FICTS-01-70','EFD52F1CA847E85D-uuuuu-01-40','InChI=1S/C6H12N4O4/c7-13-1-3-5(11)10-4(2-14-8)6(12)9-3/h3-4H,1-2,7-8H2,(H,9,12)(H,10,11)','InChIKey=LRBJUCSMJGKICJ-UHFFFAOYSA-N','NOCC1NC(=O)C(CON)NC1=O','1'),
	(90340,2,0,NULL,'Consistent with Molecular Formula','C6H15BrN2O3',243.1001,'Hydroxylysine hydrobromide','3B884270D8CE1CE8-FICuS-01-6E','3B884270D8CE1CE8-FICTS-01-4D','D44C9C56295DB555-uuuuu-01-11','InChI=1S/C6H14N2O3.BrH/c7-3-1-2-4(9)5(8)6(10)11;/h4-5,9H,1-3,7-8H2,(H,10,11);1H','InChIKey=HXZMEADELYYMEM-UHFFFAOYSA-N','Br.NCCCC(O)C(N)C(=O)O','1'),
	(90341,2,0,NULL,'Consistent with Molecular Formula','C8H17ClN4O6',300.6985,'Methyl 3-{[2-amino-3-(aminooxy)propanoyl]amino}-2-[(aminooxy)methyl]-3-oxopropanoate, trihydrochloride','5D4DBC05D126206B-FICuS-01-59','5D4DBC05D126206B-FICTS-01-38','5DB11BE0EEABF925-uuuuu-01-3D','InChI=1S/C8H16N4O6.ClH/c1-16-8(15)4(2-17-10)6(13)12-7(14)5(9)3-18-11;/h4-5H,2-3,9-11H2,1H3,(H,12,13,14);1H','InChIKey=KETCSHTZELWLCD-UHFFFAOYSA-N','COC(=O)C(CON)C(=O)NC(=O)C(N)CON.Cl','1'),
	(90342,0,0,'3130-75-4','Consistent with Molecular Formula','C12H11NO4',233.2232,'4-Phthalimidobutyric acid\nButyric acid, 4-phthalimido-\nN-Phthalyl-.gamma.-aminobutyric acid\n2H-Isoindole-2-butanoic acid, 1,3-dihydro-1,3-dioxo-\n2-Isoindolinebutyric acid, 1,3-dioxo-','B6AF4092D71D10AD-FICuS-01-6B','B6AF4092D71D10AD-FICTS-01-4A','B6AF4092D71D10AD-uuuuu-01-1A','InChI=1S/C12H11NO4/c14-10(15)6-3-7-13-11(16)8-4-1-2-5-9(8)12(13)17/h1-2,4-5H,3,6-7H2,(H,14,15)','InChIKey=HMKSXJBFBVGLJJ-UHFFFAOYSA-N','O=C(O)CCCN1C(=O)c2ccccc2C1=O',NULL),
	(90343,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'B33AE154D6754E5D-FICuS-01-67','B33AE154D6754E5D-FICTS-01-46','B33AE154D6754E5D-uuuuu-01-16','InChI=1S/C14H12N2O3/c17-13-6-5-9-3-1-2-4-10(9)11(13)7-15-12-8-19-16-14(12)18/h1-7,12,17H,8H2,(H,16,18)','InChIKey=OFEXCZUIDOZXBY-UHFFFAOYSA-N','O=C1NOCC1/N=C/c1c(O)ccc2ccccc12','1'),
	(90344,0,1,'19991-87-8','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'3310AF3495DEEBC0-FICuS-01-6D','3310AF3495DEEBC0-FICTS-01-4C','3310AF3495DEEBC0-uuuuu-01-1C','InChI=1S/C15H15NO4/c1-20-13(17)9-3-2-6-10-16-14(18)11-7-4-5-8-12(11)15(16)19/h3-5,7-9H,2,6,10H2,1H3','InChIKey=WPYWOAFRDGIHBM-UHFFFAOYSA-N','COC(=O)/C=C/CCCN1C(=O)c2ccccc2C1=O','1'),
	(90345,2,0,NULL,'Consistent with Molecular Formula','C16H18BrNO5',384.2259,NULL,'2B12E52FDE9A6F47-FICuS-01-7A','2B12E52FDE9A6F47-FICTS-01-59','2B12E52FDE9A6F47-uuuuu-01-29','InChI=1S/C16H18BrNO5/c1-22-12(13(17)16(21)23-2)8-5-9-18-14(19)10-6-3-4-7-11(10)15(18)20/h3-4,6-7,12-13H,5,8-9H2,1-2H3','InChIKey=MNZQZIFGDCWBCL-UHFFFAOYSA-N','COC(=O)C(Br)C(CCCN1C(=O)c2ccccc2C1=O)OC','1'),
	(90346,0,0,'17703-94-5','Consistent with Molecular Formula','C16H21N3O3S',335.4202,NULL,'4B28D9C35BD131C7-FICuS-01-64','DE216BC891B3E861-FICTS-01-48','4B28D9C35BD131C7-uuuuu-01-13','InChI=1S/C16H21N3O3S/c1-12-7-9-14(10-8-12)23(21,22)18-16-17-11-15(20)19(16)13-5-3-2-4-6-13/h7-10,13H,2-6,11H2,1H3,(H,17,18)','InChIKey=VIZWXZMFMNOSOF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2=NCC(=O)N2C2CCCCC2)cc1',NULL),
	(90347,2,0,NULL,'Consistent with Molecular Formula','C16H21ClN2O5',356.8053,NULL,'360701436537AA63-FICuS-01-1F','360701436537AA63-FICTS-01-FE','36FBA6A65ABA732D-uuuuu-01-2E','InChI=1S/C16H20N2O5.ClH/c1-22-12(13(17)16(21)23-2)8-5-9-18-14(19)10-6-3-4-7-11(10)15(18)20;/h3-4,6-7,12-13H,5,8-9,17H2,1-2H3;1H','InChIKey=RROZIYNOXDCEMD-UHFFFAOYSA-N','COC(=O)C(N)C(CCCN1C(=O)c2ccccc2C1=O)OC.Cl','1'),
	(90348,0,0,'17703-95-6','Consistent with Molecular Formula','C17H23N3O3S',349.447,NULL,'E0919F2FB709201D-FICuS-01-56','E0919F2FB709201D-FICTS-01-35','E0919F2FB709201D-uuuuu-01-05','InChI=1S/C17H23N3O3S/c1-13-8-10-15(11-9-13)24(22,23)18-17-19(2)12-16(21)20(17)14-6-4-3-5-7-14/h8-11,14H,3-7,12H2,1-2H3','InChIKey=GYSVJHRTPKIIDH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=C2\\N(C)CC(=O)N2C2CCCCC2)cc1',NULL),
	(90349,1,0,NULL,'Consistent with Molecular Formula','C23H27N3O3S',425.5446,NULL,'98C336CFD5A8BBE2-FICuS-01-8D','E750A9C37779A11C-FICTS-01-3B','98C336CFD5A8BBE2-uuuuu-01-3C','InChI=1S/C23H27N3O3S/c1-17-12-14-20(15-13-17)30(28,29)25-23-24-21(16-18-8-4-2-5-9-18)22(27)26(23)19-10-6-3-7-11-19/h2,4-5,8-9,12-15,19,21H,3,6-7,10-11,16H2,1H3,(H,24,25)','InChIKey=IKXWPLBPDPDBNA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2=NC(Cc3ccccc3)C(=O)N2C2CCCCC2)cc1','1'),
	(90350,1,0,'13515-74-7','Consistent with Molecular Formula','C25H25NO2',371.478,NULL,'69352FFC906E9311-FICuS-01-51','69352FFC906E9311-FICTS-01-30','69352FFC906E9311-uuuuu-01-00','InChI=1S/C25H25NO2/c1-28-24(27)23-18-11-19-26(23)25(20-12-5-2-6-13-20,21-14-7-3-8-15-21)22-16-9-4-10-17-22/h2-10,12-17,23H,11,18-19H2,1H3','InChIKey=SMHHEOSHYIDWJX-UHFFFAOYSA-N','COC(=O)C1CCCN1C(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(90351,1,0,NULL,'Consistent with Molecular Formula','C30H27N3O5S',541.6204,NULL,'FD4CE6B30836B51C-FICuS-01-74','FD4CE6B30836B51C-FICTS-01-53','FD4CE6B30836B51C-uuuuu-01-23','InChI=1S/C30H27N3O5S/c1-22(34)31-26-17-19-27(20-18-26)39(36,37)32-28-21-38-33(29(28)35)30(23-11-5-2-6-12-23,24-13-7-3-8-14-24)25-15-9-4-10-16-25/h2-20,28,32H,21H2,1H3,(H,31,34)','InChIKey=MSQARDGBCHTMKK-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NC2CON(C(c3ccccc3)(c3ccccc3)c3ccccc3)C2=O)cc1','1'),
	(90352,1,0,NULL,'Consistent with Molecular Formula','C33H26N2O3',498.58,NULL,'70AA283F34933440-FICuS-01-31','70AA283F34933440-FICTS-01-10','70AA283F34933440-uuuuu-01-E0','InChI=1S/C33H26N2O3/c36-31-21-20-24-12-10-11-19-28(24)29(31)22-34-30-23-38-35(32(30)37)33(25-13-4-1-5-14-25,26-15-6-2-7-16-26)27-17-8-3-9-18-27/h1-22,30,36H,23H2','InChIKey=FGRZFKGEODEVSX-UHFFFAOYSA-N','O=C1C(/N=C/c2c(O)ccc3ccccc23)CON1C(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(90353,1,0,NULL,'Consistent with Molecular Formula','C10H16ClN3O5S',325.7665,'Methyl 3-(aminooxy)-2-{[(4-aminophenyl)sulfonyl]amino}propanoate, dihydrochloride','136FAE5AC5C35343-FICuS-01-60','136FAE5AC5C35343-FICTS-01-3F','139309BFFA4E8A0D-uuuuu-01-24','InChI=1S/C10H15N3O5S.ClH/c1-17-10(14)9(6-18-12)13-19(15,16)8-4-2-7(11)3-5-8;/h2-5,9,13H,6,11-12H2,1H3;1H','InChIKey=HLJQZTAFKUUUHA-UHFFFAOYSA-N','COC(=O)C(CON)NS(=O)(=O)c1ccc(N)cc1.Cl','1'),
	(90354,0,0,'33024-33-8','Consistent with Molecular Formula','C6H6ClN5O4S',279.6575,'Urea, 1-(2-chloroethyl)-1-nitroso-3-(5-nitro-2-thiazolyl)-','45128655723F426A-FICuS-01-2A','45128655723F426A-FICTS-01-09','45128655723F426A-uuuuu-01-D9','InChI=1S/C6H6ClN5O4S/c7-1-2-11(10-14)6(13)9-5-8-3-4(17-5)12(15)16/h3H,1-2H2,(H,8,9,13)','InChIKey=JUYYKEIJMDGWID-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(90355,2,0,'33021-81-7','Consistent with Molecular Formula','C11H19FN2O3',246.2811,NULL,'A45004EA5076F4B9-FICuS-01-52','A45004EA5076F4B9-FICTS-01-31','A45004EA5076F4B9-uuuuu-01-01','InChI=1S/C11H19FN2O3/c1-8(15)17-10-4-2-9(3-5-10)14-11(16)13-7-6-12/h9-10H,2-7H2,1H3,(H2,13,14,16)','InChIKey=OMZPPULFXBHTDK-UHFFFAOYSA-N','CC(=O)OC1CCC(NC(=O)NCCF)CC1','1'),
	(90356,0,0,'33021-73-7','Consistent with Molecular Formula','C4H9ClN2O3S',200.6397,NULL,'E5005D3746FDFE4C-FICuS-01-7A','E5005D3746FDFE4C-FICTS-01-59','E5005D3746FDFE4C-uuuuu-01-29','InChI=1S/C4H9ClN2O3S/c1-11(9,10)7-4(8)6-3-2-5/h2-3H2,1H3,(H2,6,7,8)','InChIKey=QEHAZTBKOWMJST-UHFFFAOYSA-N','CS(=O)(=O)NC(=O)NCCCl',NULL),
	(90357,1,0,'51642-03-6','Consistent with Molecular Formula','C4H10ClNO2S',171.6415,NULL,'D1C880797314C334-FICuS-01-3B','D1C880797314C334-FICTS-01-1A','D134279C4C991A7A-uuuuu-01-0A','InChI=1S/C4H9NO2S.ClH/c5-4-1-2-8(6,7)3-4;/h4H,1-3,5H2;1H','InChIKey=MGZQMSFXPSKBDY-UHFFFAOYSA-N','Cl.NC1CCS(=O)(=O)C1','1'),
	(90358,1,0,'33021-62-4','Consistent with Molecular Formula','C7H13ClN2O3S',240.7043,NULL,'98C7EAC4122B5627-FICuS-01-5A','98C7EAC4122B5627-FICTS-01-39','98C7EAC4122B5627-uuuuu-01-09','InChI=1S/C7H13ClN2O3S/c8-2-3-9-7(11)10-6-1-4-14(12,13)5-6/h6H,1-5H2,(H2,9,10,11)','InChIKey=RINQFOLEIAHSOY-UHFFFAOYSA-N','O=C(NCCCl)NC1CCS(=O)(=O)C1','1'),
	(90359,0,0,NULL,'Consistent with Molecular Formula','C5H4N4O2',152.1122,NULL,'6C1D5C0D1974A528-FICuS-01-56','6C1D5C0D1974A528-FICTS-01-35','6C1D5C0D1974A528-uuuuu-01-05','InChI=1S/C5H4N4O2/c1-11-5(10)3-2-7-9-4(3)8-6/h2H,1H3','InChIKey=IDRUEYXMPMGYJD-UHFFFAOYSA-N','COC(=O)C1=CN=NC1=[N+]=[N-]',NULL),
	(90360,0,0,'64781-75-5','Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'3A79D079EA159F03-FICuS-01-5D','3A79D079EA159F03-FICTS-01-3C','3A79D079EA159F03-uuuuu-01-0C','InChI=1S/C6H6N4O2/c1-2-12-6(11)4-3-8-10-5(4)9-7/h3H,2H2,1H3','InChIKey=WOHJVWMEKKUYHC-UHFFFAOYSA-N','CCOC(=O)C1=CN=NC1=[N+]=[N-]',NULL),
	(90361,2,1,NULL,'Consistent with Molecular Formula','C11H18N2O4',242.2742,NULL,'6E6193422DBC46D3-FICuS-01-57','6E6193422DBC46D3-FICTS-01-36','6E6193422DBC46D3-uuuuu-01-06','InChI=1S/C11H18N2O4/c1-7(6-17-2)10(15)13-11(16)12-8-4-3-5-9(8)14/h6,8-9,14H,3-5H2,1-2H3,(H2,12,13,15,16)','InChIKey=VKAAGIPZZBKYND-UHFFFAOYSA-N','CO/C=C(\\C)C(=O)NC(=O)NC1CCCC1O','1'),
	(90362,7,0,'10325-79-8','Consistent with Molecular Formula','C20H30O3',318.4552,'Androst-5-ene-17-carboxylic acid, 3-hydroxy-, (3.beta.,17.beta.)-','850024673BAC5C79-FICuS-01-48','850024673BAC5C79-FICTS-01-27','850024673BAC5C79-uuuuu-01-F7','InChI=1S/C20H30O3/c1-19-9-7-13(21)11-12(19)3-4-14-15-5-6-17(18(22)23)20(15,2)10-8-16(14)19/h3,13-17,21H,4-11H2,1-2H3,(H,22,23)','InChIKey=MGMOLZNAUACBCR-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(C(=O)O)CCC12','1'),
	(90363,0,0,'6273-79-6','Consistent with Molecular Formula','C18H10O4',290.2746,'Pulvic dilactone\nPulvinic anhydride\nPulvinic dilactone\nPulvinic acid lactone\nPulvic di-.gamma.-lactone\nFuro[3,2-b]furan-2,5-dione, 3,6-diphenyl-\nFuro[3,2-b]furan-2,5-dione, 3,6-diphenyl-','852750F3F593D693-FICuS-01-48','852750F3F593D693-FICTS-01-27','852750F3F593D693-uuuuu-01-F7','InChI=1S/C18H10O4/c19-17-13(11-7-3-1-4-8-11)15-16(22-17)14(18(20)21-15)12-9-5-2-6-10-12/h1-10H','InChIKey=KQTXUHHOWJUFOZ-UHFFFAOYSA-N','O=C1OC2=C(c3ccccc3)C(=O)OC2=C1c1ccccc1',NULL),
	(90364,0,1,NULL,'Consistent with Molecular Formula','C27H40',364.613,NULL,'E7BC3D9E2AF89DBC-FICuS-01-B0','E7BC3D9E2AF89DBC-FICTS-01-8F','E7BC3D9E2AF89DBC-uuuuu-01-5F','InChI=1S/C27H40/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-25-22-23-26-20-17-18-21-27(26)24-25/h16-24H,2-15H2,1H3','InChIKey=MPEBPZLRHZEWBN-UHFFFAOYSA-N','CCCCCCCCCCCCCCC/C=C/c1ccc2ccccc2c1','1'),
	(90365,0,1,NULL,'Consistent with Molecular Formula','C14H14BrNO6',372.1717,NULL,'F6D80D8634E1FCD1-FICuS-01-7C','F6D80D8634E1FCD1-FICTS-01-5B','46F3BCC5902EB609-uuuuu-01-17','InChI=1S/C14H14BrNO6/c1-9(17)20-4-2-3-11(16(18)19)5-10-6-13-14(7-12(10)15)22-8-21-13/h5-7H,2-4,8H2,1H3/b11-5-','InChIKey=VDHCTDJSQULLDY-WZUFQYTHSA-N','CC(=O)OCCC/C(=C\\c1cc2c(cc1Br)OCO2)[N+](=O)[O-]','1'),
	(90366,2,0,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'9D2F8404A15E3382-FICuS-01-48','9D2F8404A15E3382-FICTS-01-27','9D2F8404A15E3382-uuuuu-01-F7','InChI=1S/C16H21NO4/c1-3-21-16(19)13-10-17(14(11-20-2)15(13)18)9-12-7-5-4-6-8-12/h4-8,13-14H,3,9-11H2,1-2H3','InChIKey=VNVILDSOTIRVJV-UHFFFAOYSA-N','CCOC(=O)C1CN(Cc2ccccc2)C(COC)C1=O','1'),
	(90367,0,0,'5270-89-3','Consistent with Molecular Formula','C12H10O3S',234.2692,NULL,'DC4871E9F51FB757-FICuS-01-77','DC4871E9F51FB757-FICTS-01-56','B8B53F03BBEEE635-uuuuu-01-34','InChI=1S/C12H10O3S/c1-16(2)12-10(14)8-6-4-3-5-7(8)9(13)11(12)15/h3-6H,1-2H3','InChIKey=QMUFWIMRBHQCQD-UHFFFAOYSA-N','C[S+](C)C1=C([O-])C(=O)c2ccccc2C1=O',NULL),
	(90368,0,0,'28293-40-5','Consistent with Molecular Formula','C10H12O4S2',260.3224,NULL,'11DCEA711AD997E0-FICuS-01-72','11DCEA711AD997E0-FICTS-01-51','D76997D4CECD4BC8-uuuuu-01-48','InChI=1S/C10H12O4S2/c1-15(2)9-5(11)7(13)10(16(3)4)8(14)6(9)12/h1-4H3','InChIKey=NPFIUQCIXNOVSL-UHFFFAOYSA-N','C[S+](C)C1=C([O-])C(=O)C([S+](C)C)=C([O-])C1=O',NULL),
	(90369,0,0,'27026-41-1','Inconsistent with Molecular Formula - Could not find formula fragment for C4H4O in (C4H4O.C4H2O3)x','C8H6O4',166.133,NULL,'BFD3855F66554B51-FICuS-01-60','BFD3855F66554B51-FICTS-01-3F','98A66BE405568F79-uuuuu-01-0D','InChI=1S/C4H2O3.C4H4O/c5-3-1-2-4(6)7-3;1-2-4-5-3-1/h1-2H;1-4H','InChIKey=OJPKJQZNBZUNQF-UHFFFAOYSA-N','O=C1C=CC(=O)O1.c1ccoc1',NULL),
	(90370,4,0,NULL,'No Comparision - Error parsing formula suffix - n','C8H12?5N2O4',200.1938,'Maleic acid, polymer with furan, ammonia salt','2E4F13982B2BF6A8-FICuS-01-6A','2E4F13982B2BF6A8-FICTS-01-49','2E4F13982B2BF6A8-uuuuu-01-19','InChI=1S/C8H9NO4.H3N/c9-7(10)4-5(8(11)12)6-2-1-3-13-6;/h1-6H,(H2,9,10)(H,11,12);1H3','InChIKey=HWUUIXJBLPLXIN-UHFFFAOYSA-N','*.*.*.*C1C=CC(C(C(=O)O)C(*)C(N)=O)O1.N','1'),
	(90371,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C9H14N2O4',214.2206,'Succinamic acid, 2-methylene-, polymer with furan (15:85) ammonia salt','3180F1DE3C7BF350-FICuS-01-60','3180F1DE3C7BF350-FICTS-01-3F','6BDF3B7FB2B10731-uuuuu-01-1C','InChI=1S/C5H7NO3.C4H4O.H3N/c1-3(5(8)9)2-4(6)7;1-2-4-5-3-1;/h1-2H2,(H2,6,7)(H,8,9);1-4H;1H3','InChIKey=VRHMENAODMFWAB-UHFFFAOYSA-N','C=C(CC(N)=O)C(=O)O.N.c1ccoc1',NULL),
	(90372,3,0,'20789-67-7','Consistent with Molecular Formula','C11H13N5O3S',295.3154,'6H-Purine-6-thione, 2-amino-9-(2,3-dideoxy-D-erythro-hex- 2-enopyranosyl)-3,9-dihydro-','728DF955581B29C0-FICuS-01-53','E4B42B327A2548C3-FICTS-01-2F','728DF955581B29C0-uuuuu-01-02','InChI=1S/C11H13N5O3S/c12-11-14-9-8(10(20)15-11)13-4-16(9)7-2-1-5(18)6(3-17)19-7/h1-2,4-7,17-18H,3H2,(H3,12,14,15,20)','InChIKey=UBVXBLWXICVDLW-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3C=CC(O)C(CO)O3)c2[nH]1','1'),
	(90373,3,0,'20105-52-6','Consistent with Molecular Formula','C13H17FN2O6',316.2855,NULL,'9406766C0EFF88A2-FICuS-01-64','9406766C0EFF88A2-FICTS-01-43','9406766C0EFF88A2-uuuuu-01-13','InChI=1S/C13H17FN2O6/c1-2-3-4-21-12(19)10-8(17)5-9(22-10)16-6-7(14)11(18)15-13(16)20/h6,8-10,17H,2-5H2,1H3,(H,15,18,20)','InChIKey=FCHYOVLEAPAMLE-UHFFFAOYSA-N','CCCCOC(=O)C1OC(n2cc(F)c(=O)[nH]c2=O)CC1O','1'),
	(90374,3,0,'20105-73-1','Consistent with Molecular Formula','C11H12ClFN2O6',322.677,'2-Chloroethyl 5-(5-fluoro-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3-hydroxytetrahydrofuran-2-carboxylate','7C3E79EB71A86DA8-FICuS-01-84','7C3E79EB71A86DA8-FICTS-01-63','7C3E79EB71A86DA8-uuuuu-01-33','InChI=1S/C11H12ClFN2O6/c12-1-2-20-10(18)8-6(16)3-7(21-8)15-4-5(13)9(17)14-11(15)19/h4,6-8,16H,1-3H2,(H,14,17,19)','InChIKey=OPZOUDUNAZXSTL-UHFFFAOYSA-N','O=C(OCCCl)C1OC(n2cc(F)c(=O)[nH]c2=O)CC1O','1'),
	(90375,3,0,'20105-72-0','Consistent with Molecular Formula','C21H33FN2O6',428.4999,NULL,'71F81883C202AA69-FICuS-01-49','71F81883C202AA69-FICTS-01-28','71F81883C202AA69-uuuuu-01-F8','InChI=1S/C21H33FN2O6/c1-2-3-4-5-6-7-8-9-10-11-12-29-20(27)18-16(25)13-17(30-18)24-14-15(22)19(26)23-21(24)28/h14,16-18,25H,2-13H2,1H3,(H,23,26,28)','InChIKey=OAZRDDKDFCBZHP-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)C1OC(n2cc(F)c(=O)[nH]c2=O)CC1O','1'),
	(90376,3,0,NULL,'Consistent with Molecular Formula','C19H16FN3O5',385.3509,NULL,'A226D76C304CA66E-FICuS-01-62','A226D76C304CA66E-FICTS-01-41','A226D76C304CA66E-uuuuu-01-11','InChI=1S/C19H16FN3O5/c20-12-9-23(19(27)22-17(12)25)15-8-14(24)16(28-15)18(26)21-13-7-3-5-10-4-1-2-6-11(10)13/h1-7,9,14-16,24H,8H2,(H,21,26)(H,22,25,27)','InChIKey=IYEYVLKKINUPLT-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)C1OC(n2cc(F)c(=O)[nH]c2=O)CC1O','1'),
	(90377,3,0,'20105-70-8','Consistent with Molecular Formula','C10H11FN2O6',274.2051,'Methyl FUDA','40EDD5CBB4D9C68D-FICuS-01-9A','40EDD5CBB4D9C68D-FICTS-01-79','40EDD5CBB4D9C68D-uuuuu-01-49','InChI=1S/C10H11FN2O6/c1-18-9(16)7-5(14)2-6(19-7)13-3-4(11)8(15)12-10(13)17/h3,5-7,14H,2H2,1H3,(H,12,15,17)','InChIKey=ROKHWPNUILTGOS-UHFFFAOYSA-N','COC(=O)C1OC(n2cc(F)c(=O)[nH]c2=O)CC1O','1'),
	(90378,0,0,'25165-80-4','Consistent with Molecular Formula','C14H10F3NO',265.2343,NULL,'651B036885CCB7AF-FICuS-01-69','651B036885CCB7AF-FICTS-01-48','651B036885CCB7AF-uuuuu-01-18','InChI=1S/C14H10F3NO/c15-14(16,17)11-5-7-12(8-6-11)18-9-10-3-1-2-4-13(10)19/h1-9,19H','InChIKey=GTJJEUWREOQQJC-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccc(C(F)(F)F)cc1',NULL),
	(90379,0,0,'2344-29-8','Consistent with Molecular Formula','C14H9ClF3NO',299.6794,NULL,'C75F3F393C9EA5B0-FICuS-01-7D','C75F3F393C9EA5B0-FICTS-01-5C','C75F3F393C9EA5B0-uuuuu-01-2C','InChI=1S/C14H9ClF3NO/c15-11-6-5-10(14(16,17)18)7-12(11)19-8-9-3-1-2-4-13(9)20/h1-8,20H','InChIKey=MSGXOCFNGVTWKL-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1cc(C(F)(F)F)ccc1Cl',NULL),
	(90380,0,0,'33721-67-4','Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'832E506FB93B66FD-FICuS-01-70','832E506FB93B66FD-FICTS-01-4F','832E506FB93B66FD-uuuuu-01-1F','InChI=1S/C14H10N2O/c15-9-11-5-7-13(8-6-11)16-10-12-3-1-2-4-14(12)17/h1-8,10,17H','InChIKey=MCPDIZHVMWCVAM-UHFFFAOYSA-N','N#Cc1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(90381,0,0,'19930-37-1','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'D57F841BAA49D8E7-FICuS-01-83','D57F841BAA49D8E7-FICTS-01-62','D57F841BAA49D8E7-uuuuu-01-32','InChI=1S/C15H14N2O2/c1-11(18)17-14-8-6-13(7-9-14)16-10-12-4-2-3-5-15(12)19/h2-10,19H,1H3,(H,17,18)','InChIKey=OKBVVJYMRKKEKE-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(90382,0,0,'25942-62-5','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'3CA467744A5663BE-FICuS-01-5A','3CA467744A5663BE-FICTS-01-39','3CA467744A5663BE-uuuuu-01-09','InChI=1S/C15H13NO2/c1-11(17)13-7-3-4-8-14(13)16-10-12-6-2-5-9-15(12)18/h2-10,18H,1H3','InChIKey=KUYNGCHXTNTNIZ-UHFFFAOYSA-N','CC(=O)c1ccccc1/N=C/c1ccccc1O',NULL),
	(90383,0,0,'24885-87-8','Consistent with Molecular Formula','C11H11N3OS2',265.3474,NULL,'B4E388DEA6B8463D-FICuS-01-80','B4E388DEA6B8463D-FICTS-01-5F','B4E388DEA6B8463D-uuuuu-01-2F','InChI=1S/C11H11N3OS2/c16-11(13-9-4-2-1-3-5-9)14-15-6-10-7-17-8-12-10/h1-5,7-8H,6H2,(H2,13,14,16)','InChIKey=XAPMQMMTOAQZGE-UHFFFAOYSA-N','S=C(NOCc1cscn1)Nc1ccccc1',NULL),
	(90384,0,0,'24885-86-7','Consistent with Molecular Formula','C11H17N3O2S',255.3342,NULL,'364B5049400C7098-FICuS-01-27','364B5049400C7098-FICTS-01-06','364B5049400C7098-uuuuu-01-D6','InChI=1S/C11H17N3O2S/c15-11(13-9-4-2-1-3-5-9)14-16-6-10-7-17-8-12-10/h7-9H,1-6H2,(H2,13,14,15)','InChIKey=RJZBNYIYEQOKOI-UHFFFAOYSA-N','O=C(NOCc1cscn1)NC1CCCCC1',NULL),
	(90385,2,0,NULL,'Consistent with Molecular Formula','C6H10O5',162.142,NULL,'2CC10E37FE7C840C-FICuS-01-73','2CC10E37FE7C840C-FICTS-01-52','2CC10E37FE7C840C-uuuuu-01-22','InChI=1S/C6H10O5/c7-2-4-1-6(10,3-8)5(9)11-4/h4,7-8,10H,1-3H2','InChIKey=KMUZIMNQBZNRHZ-UHFFFAOYSA-N','O=C1OC(CO)CC1(O)CO','1'),
	(90386,5,0,NULL,'Consistent with Molecular Formula','C7H16N2O7',240.2126,NULL,'F06A2BE96AC7A626-FICuS-01-76','C5AEB1BF678A7A58-FICTS-01-6A','F06A2BE96AC7A626-uuuuu-01-25','InChI=1S/C7H16N2O7/c8-9-7(16)6(15)5(14)4(13)3(12)2(11)1-10/h2-6,10-15H,1,8H2,(H,9,16)','InChIKey=MDIUUGYVVUPBII-UHFFFAOYSA-N','NNC(=O)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(90387,0,0,NULL,'Consistent with Molecular Formula','C13H5Cl3F3NO3',386.5416,NULL,'4BBA8E90489A513D-FICuS-01-69','4BBA8E90489A513D-FICTS-01-48','4BBA8E90489A513D-uuuuu-01-18','InChI=1S/C13H5Cl3F3NO3/c14-7-4-9(16)12(5-8(7)15)23-11-2-1-6(13(17,18)19)3-10(11)20(21)22/h1-5H','InChIKey=CWRUEJSXOXKZTB-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(90388,0,0,'21726-22-7','Consistent with Molecular Formula','C13H5Cl3F3NO3',386.5416,NULL,'29136ECA59463F6B-FICuS-01-5E','29136ECA59463F6B-FICTS-01-3D','29136ECA59463F6B-uuuuu-01-0D','InChI=1S/C13H5Cl3F3NO3/c14-8-4-10(16)12(5-9(8)15)23-11-2-1-6(20(21)22)3-7(11)13(17,18)19/h1-5H','InChIKey=WKLIHOSVOZNJHC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cc(Cl)c(Cl)cc2Cl)c(C(F)(F)F)c1',NULL),
	(90389,0,0,'3761-22-6','Consistent with Molecular Formula','C14H12N2O5',288.2592,NULL,'A2B2F9AB5756F75F-FICuS-01-7F','A2B2F9AB5756F75F-FICTS-01-5E','A2B2F9AB5756F75F-uuuuu-01-2E','InChI=1S/C14H12N2O5/c1-9-4-3-5-10(2)14(9)21-13-7-6-11(15(17)18)8-12(13)16(19)20/h3-8H,1-2H3','InChIKey=SZIVVJWRVXCIFW-UHFFFAOYSA-N','Cc1cccc(C)c1Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(90390,0,0,'20555-93-5','Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'D1BAD73C68A8CE03-FICuS-01-82','D1BAD73C68A8CE03-FICTS-01-61','D1BAD73C68A8CE03-uuuuu-01-31','InChI=1S/C18H20N2O5/c1-11(2)14-6-5-7-15(12(3)4)18(14)25-17-9-8-13(19(21)22)10-16(17)20(23)24/h5-12H,1-4H3','InChIKey=LBWSNEPXIZBNJQ-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(90391,0,0,'32101-55-6','Consistent with Molecular Formula','C15H14N2O5',302.286,'o-Cumenyl 2,4-dinitrophenyl ether\no-Isopropylphenyl 2,4-dinitrophenyl ether\nBenzene, 1-[2-(1-methylethyl)phenoxy]-2,4-dinitro-\nEther, o-cumenyl 2,4-dinitrophenyl','5BA7B0D8E441DAB6-FICuS-01-7F','5BA7B0D8E441DAB6-FICTS-01-5E','5BA7B0D8E441DAB6-uuuuu-01-2E','InChI=1S/C15H14N2O5/c1-10(2)12-5-3-4-6-14(12)22-15-8-7-11(16(18)19)9-13(15)17(20)21/h3-10H,1-2H3','InChIKey=XCVJISMMMSMKJM-UHFFFAOYSA-N','CC(C)c1ccccc1Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(90392,0,0,'56966-74-6','Consistent with Molecular Formula','C12H5Cl4NO3',352.9884,NULL,'A9772D415E95F0E7-FICuS-01-64','A9772D415E95F0E7-FICTS-01-43','A9772D415E95F0E7-uuuuu-01-13','InChI=1S/C12H5Cl4NO3/c13-7-4-10(16)12(5-8(7)14)20-11-2-1-6(17(18)19)3-9(11)15/h1-5H','InChIKey=LIIULZDLMHLVOS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cc(Cl)c(Cl)cc2Cl)c(Cl)c1',NULL),
	(90393,0,0,NULL,'Consistent with Molecular Formula','C12H6N4O9',350.2008,NULL,'9B5440BF14FDD3EF-FICuS-01-88','9B5440BF14FDD3EF-FICTS-01-67','9B5440BF14FDD3EF-uuuuu-01-37','InChI=1S/C12H6N4O9/c17-13(18)7-1-2-12(11(6-7)16(23)24)25-10-4-8(14(19)20)3-9(5-10)15(21)22/h1-6H','InChIKey=FGYXHKVHFINDSD-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(90394,0,0,NULL,'Consistent with Molecular Formula','C13H6Br4N2O5',589.8168,NULL,'316D578260F058B9-FICuS-01-3F','316D578260F058B9-FICTS-01-1E','316D578260F058B9-uuuuu-01-EE','InChI=1S/C13H6Br4N2O5/c1-5-9(14)10(15)11(16)12(17)13(5)24-8-3-2-6(18(20)21)4-7(8)19(22)23/h2-4H,1H3','InChIKey=ULHGKYKIBALTIL-UHFFFAOYSA-N','Cc1c(Br)c(Br)c(Br)c(Br)c1Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(90395,0,0,NULL,'Consistent with Molecular Formula','C13H6F3N3O7',373.2015,NULL,'07601F7A96620071-FICuS-01-22','07601F7A96620071-FICTS-01-01','07601F7A96620071-uuuuu-01-D1','InChI=1S/C13H6F3N3O7/c14-13(15,16)11-6-7(17(20)21)1-2-12(11)26-10-4-8(18(22)23)3-9(5-10)19(24)25/h1-6H','InChIKey=DSVDUSQUZBRRKE-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Oc2ccc([N+](=O)[O-])cc2C(F)(F)F)cc([N+](=O)[O-])c1',NULL),
	(90396,0,0,'13909-69-8','Consistent with Molecular Formula','C9H12N2O3S',228.2654,NULL,'03898C0974DA3512-FICuS-01-3A','03898C0974DA3512-FICTS-01-19','03898C0974DA3512-uuuuu-01-E9','InChI=1S/C9H12N2O3S/c1-7-3-5-8(6-4-7)15(13,14)11-9(12)10-2/h3-6H,1-2H3,(H2,10,11,12)','InChIKey=SBOYIDYZPREUQJ-UHFFFAOYSA-N','CNC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(90397,0,0,'3306-93-2','Consistent with Molecular Formula','C19H13NO4',319.316,NULL,'BB09E6BC65E97987-FICuS-01-7C','BB09E6BC65E97987-FICTS-01-5B','BB09E6BC65E97987-uuuuu-01-2B','InChI=1S/C19H13NO4/c1-2-24-19(23)14-13-9-5-6-10-20(13)16-15(14)17(21)11-7-3-4-8-12(11)18(16)22/h3-10H,2H2,1H3','InChIKey=RCDIUAFMNCXJRV-UHFFFAOYSA-N','CCOC(=O)c1c2c(n3ccccc13)C(=O)c1ccccc1C2=O',NULL),
	(90398,0,0,'13354-33-1','Consistent with Molecular Formula','C28H14O4S2',478.5362,NULL,'73104D74145E555E-FICuS-01-38','73104D74145E555E-FICTS-01-17','73104D74145E555E-uuuuu-01-E7','InChI=1S/C28H14O4S2/c29-25-15-7-1-3-9-17(15)27(31)23-19(25)11-5-13-21(23)33-34-22-14-6-12-20-24(22)28(32)18-10-4-2-8-16(18)26(20)30/h1-14H','InChIKey=DFASTHACKVACMB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(SSc3cccc4c3C(=O)c3ccccc3C4=O)cccc21',NULL),
	(90399,0,0,'1112-94-3','Consistent with Molecular Formula','C8H17O5P',224.1931,NULL,'AEB0365A87DE1726-FICuS-01-66','AEB0365A87DE1726-FICTS-01-45','AEB0365A87DE1726-uuuuu-01-15','InChI=1S/C8H17O5P/c1-4-12-14(10,13-5-2)7-6-8(9)11-3/h4-7H2,1-3H3','InChIKey=TXMSAFGVEZUMPX-UHFFFAOYSA-N','CCOP(=O)(CCC(=O)OC)OCC',NULL),
	(90400,1,0,'7071-15-0','Consistent with Molecular Formula','C12H23O7P',310.2833,'Butanedioic acid, (diethoxyphosphinyl)-, diethyl ester','E239B6158EA85D37-FICuS-01-61','E239B6158EA85D37-FICTS-01-40','E239B6158EA85D37-uuuuu-01-10','InChI=1S/C12H23O7P/c1-5-16-11(13)9-10(12(14)17-6-2)20(15,18-7-3)19-8-4/h10H,5-9H2,1-4H3','InChIKey=CMZSNMJYRFOFKY-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)P(=O)(OCC)OCC','1'),
	(90401,0,0,'1226-64-8','Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'7FB3E35114F882DB-FICuS-01-6A','7FB3E35114F882DB-FICTS-01-49','7FB3E35114F882DB-uuuuu-01-19','InChI=1S/C15H16N2O2S/c1-18-13-9-5-3-7-11(13)16-15(20)17-12-8-4-6-10-14(12)19-2/h3-10H,1-2H3,(H2,16,17,20)','InChIKey=SLCJUVBRGGUTNS-UHFFFAOYSA-N','COc1ccccc1NC(=S)Nc1ccccc1OC',NULL),
	(90402,0,0,'137-97-3','Consistent with Molecular Formula','C15H16N2S',256.3648,'Usaf ek-1651\nDi-o-tolylthiourea\nDi-o-toluylthiourea\nsym-Di-o-tolylthiourea\n1,3-Di-o-tolylthiourea\nN,N\'-Di-o-tolylthiourea\n1,3-Bis(o-tolyl)thiourea\n2,2\'-Dimethylthiocarbanilide\nUrea, 1,3-bis(o-tolyl)-2-thio-\nN,N\'-Bis(2-methylphenyl)thiourea\nWLN: 1R BMYUS & MR B1\nThiourea, N,N\'-bis(2-methylphenyl)-\nCarbanilide, 2,2\'-dimethylthio-','E46649F426EA6428-FICuS-01-55','E46649F426EA6428-FICTS-01-34','E46649F426EA6428-uuuuu-01-04','InChI=1S/C15H16N2S/c1-11-7-3-5-9-13(11)16-15(18)17-14-10-6-4-8-12(14)2/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=KWPNNZKRAQDVPZ-UHFFFAOYSA-N','Cc1ccccc1NC(=S)Nc1ccccc1C',NULL),
	(90403,0,0,NULL,'Consistent with Molecular Formula','C4H8Cl2N2NiO2',245.7188,NULL,'0157C50EE9B57880-FICuS-01-4D','1E68421C762CEB8C-FICTS-01-48','D21A1F603EE02335-uuuuu-01-F5','InChI=1S/C4H8N2O2.2ClH.Ni/c1-3(2)5-4(7)6-8;;;/h8H,1-2H3,(H,6,7);2*1H;/q;;;+2/p-2','InChIKey=WNYMBVPXZPQXKB-UHFFFAOYSA-L','CC(C)=NC(=O)NO.Cl[Ni]Cl',NULL),
	(90404,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a9) connected atoms =[ Cl Cl ]','C4H8Cl2CoN2O2',245.9586,NULL,'F203B12D4EC698EA-FICuS-01-74','ED3C363FD15F0BE6-FICTS-01-64','D21A1F603EE02335-uuuuu-01-F5','InChI=1S/C4H8N2O2.2ClH.Co/c1-3(2)5-4(7)6-8;;;/h8H,1-2H3,(H,6,7);2*1H;/q;;;+2/p-2','InChIKey=SGSDQVWABNUTPY-UHFFFAOYSA-L','CC(C)=NC(=O)NO.Cl[Co]Cl',NULL),
	(90405,0,0,NULL,'No Comparision - Unparameterized Atom - Mn(a9) connected atoms =[ Cl Cl ]','C4H8Cl2MnN2O2',241.9634,NULL,'4DA62281E0E01B59-FICuS-01-4E','5299A5937F798855-FICTS-01-28','D21A1F603EE02335-uuuuu-01-F5','InChI=1S/C4H8N2O2.2ClH.Mn/c1-3(2)5-4(7)6-8;;;/h8H,1-2H3,(H,6,7);2*1H;/q;;;+2/p-2','InChIKey=NGQYZSNBIZMNBD-UHFFFAOYSA-L','CC(C)=NC(=O)NO.Cl[Mn]Cl',NULL),
	(90406,0,0,NULL,'Consistent with Molecular Formula','C4H8Cl2N2O2Zn',252.4054,NULL,'0D302632C265362A-FICuS-01-27','120FA1205DFCA526-FICTS-01-33','D21A1F603EE02335-uuuuu-01-F5','InChI=1S/C4H8N2O2.2ClH.Zn/c1-3(2)5-4(7)6-8;;;/h8H,1-2H3,(H,6,7);2*1H;/q;;;+2/p-2','InChIKey=FEMGKYRKEICKAQ-UHFFFAOYSA-L','CC(C)=NC(=O)NO.Cl[Zn]Cl',NULL),
	(90407,8,0,NULL,'Consistent with Molecular Formula','C20H34O2',306.4874,NULL,'FF9DD93E753759D6-FICuS-01-83','FF9DD93E753759D6-FICTS-01-62','FF9DD93E753759D6-uuuuu-01-32','InChI=1S/C20H34O2/c1-19-10-8-14(21)12-13(19)4-3-5-15-16-6-7-18(22)20(16,2)11-9-17(15)19/h13-18,21-22H,3-12H2,1-2H3','InChIKey=CGAUTMWHFOZKBU-UHFFFAOYSA-N','CC12CCC3C(CCCC4CC(O)CCC43C)C1CCC2O','1'),
	(90408,4,0,'16848-76-3','Consistent with Molecular Formula','C14H18O4',250.2938,'.alpha.-D-erythro-Hexopyranoside, methyl 2,3-dideoxy-4,6-O-(phenylmethylene)-\nD-erythro-Hexopyranoside, methyl 4,6-O-benzylidene-2,3-dideoxy-, .alpha.-','23F718AE31F2DE29-FICuS-01-68','23F718AE31F2DE29-FICTS-01-47','23F718AE31F2DE29-uuuuu-01-17','InChI=1S/C14H18O4/c1-15-13-8-7-11-12(17-13)9-16-14(18-11)10-5-3-2-4-6-10/h2-6,11-14H,7-9H2,1H3','InChIKey=LASCUIFSNMHEDR-UHFFFAOYSA-N','COC1CCC2OC(c3ccccc3)OCC2O1','1'),
	(90409,5,0,'23094-81-7','Consistent with Molecular Formula','C20H25NO9S',455.4788,'Tetra-O-acetyl-.beta.-d-Glucopyranosylsulfenamido benzene\nGlucopyranose, 1-(anilinothio)-1-deoxy-, 2,3,4,6-tetraacetate, .beta.-D-','B85EDFE6F06728D4-FICuS-01-85','B85EDFE6F06728D4-FICTS-01-64','B85EDFE6F06728D4-uuuuu-01-34','InChI=1S/C20H25NO9S/c1-11(22)26-10-16-17(27-12(2)23)18(28-13(3)24)19(29-14(4)25)20(30-16)31-21-15-8-6-5-7-9-15/h5-9,16-21H,10H2,1-4H3','InChIKey=WCJGZQOPCCZIRP-UHFFFAOYSA-N','CC(=O)OCC1OC(SNc2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(90410,5,0,'4163-60-4','Consistent with Molecular Formula','C16H22O11',390.3432,'.beta.-D-Galactopyranose pentaacetate\n.beta.-D-Galactopyranose, pentaacetate\nGalactopyranose, pentaacetate, .beta.-D-\n.beta.-D-Galactose pentaacetate','ADAA89263B5BAA91-FICuS-01-7F','ADAA89263B5BAA91-FICTS-01-5E','ADAA89263B5BAA91-uuuuu-01-2E','InChI=1S/C16H22O11/c1-7(17)22-6-12-13(23-8(2)18)14(24-9(3)19)15(25-10(4)20)16(27-12)26-11(5)21/h12-16H,6H2,1-5H3','InChIKey=LPTITAGPBXDDGR-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(90411,5,0,'604-68-2','Consistent with Molecular Formula','C16H22O11',390.3432,'Pentaacetyl-.alpha.-D-glucose\n.alpha.-D-Glucose pentaacetate\n.alpha.-D-Glucopyranose pentaacetate\n.alpha.-D-Glucopyranose, pentaacetate\nGlucopyranose, pentaacetate, .alpha.-D-','ADAA89263B5BAA91-FICuS-01-7F','ADAA89263B5BAA91-FICTS-01-5E','ADAA89263B5BAA91-uuuuu-01-2E','InChI=1S/C16H22O11/c1-7(17)22-6-12-13(23-8(2)18)14(24-9(3)19)15(25-10(4)20)16(27-12)26-11(5)21/h12-16H,6H2,1-5H3','InChIKey=LPTITAGPBXDDGR-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(90412,6,0,'18031-57-7','Consistent with Molecular Formula','C16H20O7',324.3298,NULL,'08BC72BBFF4841FF-FICuS-01-8A','08BC72BBFF4841FF-FICTS-01-69','08BC72BBFF4841FF-uuuuu-01-39','InChI=1S/C16H20O7/c1-9(17)21-14-12(18)16(19-2)22-11-8-20-15(23-13(11)14)10-6-4-3-5-7-10/h3-7,11-16,18H,8H2,1-2H3','InChIKey=GLXUXOJGQXIWLX-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC(C)=O)C1O','1'),
	(90413,0,0,'54685-47-1','Consistent with Molecular Formula','C4H2N4O4',170.0842,NULL,'2EECE641A0232B94-FICuS-01-5D','62328D5EE097769F-FICTS-01-3A','2EECE641A0232B94-uuuuu-01-0C','InChI=1S/C4H2N4O4/c9-3-7-5-1(11-3)2-6-8-4(10)12-2/h(H,7,9)(H,8,10)','InChIKey=KVEUEXHOQZCEDZ-UHFFFAOYSA-N','O=c1[nH]nc(-c2n[nH]c(=O)o2)o1',NULL),
	(90414,0,1,'59834-04-7','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'AE9614A9114883FD-FICuS-01-5E','AE9614A9114883FD-FICTS-01-3D','AE9614A9114883FD-uuuuu-01-0D','InChI=1S/C11H14N2O3/c1-3-16-11(15)13-12-8(2)9-6-4-5-7-10(9)14/h4-7,14H,3H2,1-2H3,(H,13,15)','InChIKey=IEXXMWVQEHFCIW-UHFFFAOYSA-N','CCOC(=O)N/N=C(\\C)c1ccccc1O','1'),
	(90415,0,0,'53184-87-5','Consistent with Molecular Formula','C8H14N4O6',262.2218,NULL,'4888B2CE19F248FB-FICuS-01-75','4888B2CE19F248FB-FICTS-01-54','4888B2CE19F248FB-uuuuu-01-24','InChI=1S/C8H14N4O6/c1-3-17-7(15)11-9-5(13)6(14)10-12-8(16)18-4-2/h3-4H2,1-2H3,(H,9,13)(H,10,14)(H,11,15)(H,12,16)','InChIKey=HDNSYHLQRGCGLE-UHFFFAOYSA-N','CCOC(=O)NNC(=O)C(=O)NNC(=O)OCC',NULL),
	(90416,0,2,NULL,'Consistent with Molecular Formula','C14H24N4O4',312.368,NULL,'C6017D5169A629F7-FICuS-01-50','F8451151F75FC014-FICTS-01-25','C6017D5169A629F7-uuuuu-01-FF','InChI=1S/C14H24N4O4/c1-3-21-13(19)17-15-11-9-7-5-6-8-10-12(11)16-18-14(20)22-4-2/h3-10H2,1-2H3,(H,17,19)(H,18,20)/b15-11-,16-12+','InChIKey=LEIPCEPWACIEMX-UKVBVZPVSA-N','CCOC(=O)N/N=C1/CCCCCC/C1=N\\NC(=O)OCC','1'),
	(90417,0,0,'38110-48-4','Consistent with Molecular Formula','C10H13N3O2S',239.2916,NULL,'8B0FA05EDD6D7492-FICuS-01-7A','8B0FA05EDD6D7492-FICTS-01-59','8B0FA05EDD6D7492-uuuuu-01-29','InChI=1S/C10H13N3O2S/c1-2-15-10(14)13-12-9(16)11-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,13,14)(H2,11,12,16)','InChIKey=SMNBJIDARAZJRY-UHFFFAOYSA-N','CCOC(=O)NNC(=S)Nc1ccccc1',NULL),
	(90418,0,0,'610-40-2','Consistent with Molecular Formula','C6H3ClN2O4',202.5537,'3,4-Dinitrochlorobenzene\n1-Chloro-3,4-dinitrobenzene\nBenzene, 4-chloro-1,2-dinitro-\nBenzene, 4-chloro-1,2-dinitro-','0CC2AB4407058161-FICuS-01-36','0CC2AB4407058161-FICTS-01-15','0CC2AB4407058161-uuuuu-01-E5','InChI=1S/C6H3ClN2O4/c7-4-1-2-5(8(10)11)6(3-4)9(12)13/h1-3H','InChIKey=QVQSOXMXXFZAKU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(90419,0,0,'993-13-5','Consistent with Molecular Formula','CH5O3P',96.0225,'Methylphosphonic acid\nMethanephosphonic acid\nPhosphonic acid, methyl-\nPhosphonic acid, methyl-','63306E6BDFC15CB2-FICuS-01-70','63306E6BDFC15CB2-FICTS-01-4F','63306E6BDFC15CB2-uuuuu-01-1F','InChI=1S/CH5O3P/c1-5(2,3)4/h1H3,(H2,2,3,4)','InChIKey=YACKEPLHDIMKIO-UHFFFAOYSA-N','CP(=O)(O)O',NULL),
	(90420,0,0,'5324-30-1','Consistent with Molecular Formula','C6H14BrO3P',245.0526,'Diethyl (2-bromoethyl)phosphonate\nO,O-Diethyl (2-bromoethyl)phosphonate\n(2-Bromoethyl)phosphonic acid diethyl ester\nPhosphonic acid, (2-bromoethyl)-, diethyl ester\nPhosphonic acid, (2-bromoethyl)-, diethyl ester','1C5D7B64D1EDA49A-FICuS-01-84','1C5D7B64D1EDA49A-FICTS-01-63','1C5D7B64D1EDA49A-uuuuu-01-33','InChI=1S/C6H14BrO3P/c1-3-9-11(8,6-5-7)10-4-2/h3-6H2,1-2H3','InChIKey=PINITSMLVXAASM-UHFFFAOYSA-N','CCOP(=O)(CCBr)OCC',NULL),
	(90421,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O4',348.3574,NULL,'7BCA2E0FFCB5EB76-FICuS-01-A5','7BCA2E0FFCB5EB76-FICTS-01-84','7BCA2E0FFCB5EB76-uuuuu-01-54','InChI=1S/C20H16N2O4/c23-18(24)9-20(19(25)26,14-10-21-16-7-3-1-5-12(14)16)15-11-22-17-8-4-2-6-13(15)17/h1-8,10-11,21-22H,9H2,(H,23,24)(H,25,26)','InChIKey=GARHBBZPCJKHOM-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(90422,0,1,NULL,'Consistent with Molecular Formula','C20H17NO4',335.3586,NULL,'75329427EFCC4019-FICuS-01-4D','75329427EFCC4019-FICTS-01-2C','75329427EFCC4019-uuuuu-01-FC','InChI=1S/C20H17NO4/c1-24-17(22)12-15(20(23)25-2)18-14-10-6-7-11-16(14)21-19(18)13-8-4-3-5-9-13/h3-12,21H,1-2H3','InChIKey=YDPOWPGULXWNLW-UHFFFAOYSA-N','COC(=O)/C=C(\\C(=O)OC)c1c(-c2ccccc2)[nH]c2ccccc12','1'),
	(90423,0,1,NULL,'Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'3D33DB6C83E87DF7-FICuS-01-83','F331724AB1C9EEF1-FICTS-01-51','3D33DB6C83E87DF7-uuuuu-01-32','InChI=1S/C19H17NO/c1-14-16(17-10-6-7-11-18(17)20(14)2)12-13-19(21)15-8-4-3-5-9-15/h3-13H,1-2H3/b13-12-','InChIKey=OCZTTYPHSZUWAB-SEYXRHQNSA-N','Cc1c(/C=C\\C(=O)c2ccccc2)c2ccccc2n1C','1'),
	(90424,0,1,NULL,'Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'61C91522ADC19B33-FICuS-01-4E','DD3B901AB484FD0C-FICTS-01-5D','61C91522ADC19B33-uuuuu-01-FD','InChI=1S/C18H15NO/c1-13-15(16-9-5-6-10-17(16)19-13)11-12-18(20)14-7-3-2-4-8-14/h2-12,19H,1H3/b12-11-','InChIKey=AMSSLXLQAYRURV-QXMHVHEDSA-N','Cc1[nH]c2ccccc2c1/C=C\\C(=O)c1ccccc1','1'),
	(90425,1,0,NULL,'Consistent with Molecular Formula','C29H27N3O3',465.5506,NULL,'EB5ECCAE23334C77-FICuS-01-84','EB5ECCAE23334C77-FICTS-01-63','EB5ECCAE23334C77-uuuuu-01-33','InChI=1S/C29H27N3O3/c1-18-29(21-10-4-7-13-26(21)31-18)22(23-17-30-25-12-6-3-9-20(23)25)16-19-8-2-5-11-24(19)32-27(33)14-15-28(34)35/h2-13,17,22,30-31H,14-16H2,1H3,(H,32,33)(H,34,35)','InChIKey=MJNHFWJRPPXMQW-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(Cc1ccccc1NC(=O)CCC(=O)O)c1c[nH]c2ccccc12','1'),
	(90426,0,1,NULL,'Consistent with Molecular Formula','C29H25N3O3',463.5348,NULL,'599D8A89C3E65788-FICuS-01-69','599D8A89C3E65788-FICTS-01-48','599D8A89C3E65788-uuuuu-01-18','InChI=1S/C29H25N3O3/c1-18(29(34)35)14-28(33)32-25-11-5-2-8-19(25)15-22(23-16-30-26-12-6-3-9-20(23)26)24-17-31-27-13-7-4-10-21(24)27/h2-14,16-17,22,30-31H,15H2,1H3,(H,32,33)(H,34,35)','InChIKey=FSFOCRUSKBZZSI-UHFFFAOYSA-N','C/C(=C\\C(=O)Nc1ccccc1CC(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12)C(=O)O','1'),
	(90427,1,1,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,'(Z)-4-(2,3-dihydro-1H,1\'H-2,3\'-biindol-1-yl)-2-methyl-4-oxobut-2-enoic acid','1E6FB25CA26BD306-FICuS-01-6D','1E6FB25CA26BD306-FICTS-01-4C','CAC7D5CBBDB910FB-uuuuu-01-5C','InChI=1S/C21H18N2O3/c1-13(21(25)26)10-20(24)23-18-9-5-2-6-14(18)11-19(23)16-12-22-17-8-4-3-7-15(16)17/h2-10,12,19,22H,11H2,1H3,(H,25,26)/b13-10-','InChIKey=INJQVKSEZZREMQ-RAXLEYEMSA-N','C/C(=C/C(=O)N1c2ccccc2CC1c1c[nH]c2ccccc12)C(=O)O','1'),
	(90428,0,0,NULL,'Consistent with Molecular Formula','C33H29N3O',483.6116,NULL,'080DCD4C30CE240A-FICuS-01-63','080DCD4C30CE240A-FICTS-01-42','080DCD4C30CE240A-uuuuu-01-12','InChI=1S/C33H29N3O/c37-33(19-18-23-10-2-1-3-11-23)36-30-15-7-4-12-24(30)20-27(28-21-34-31-16-8-5-13-25(28)31)29-22-35-32-17-9-6-14-26(29)32/h1-17,21-22,27,34-35H,18-20H2,(H,36,37)','InChIKey=ADBXPWZNTNGPTD-UHFFFAOYSA-N','O=C(CCc1ccccc1)Nc1ccccc1CC(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(90429,0,1,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'706B108B8CF1E3C6-FICuS-01-64','706B108B8CF1E3C6-FICTS-01-43','706B108B8CF1E3C6-uuuuu-01-13','InChI=1S/C12H11NO3/c14-11(5-6-12(15)16)13-8-7-9-3-1-2-4-10(9)13/h1-6H,7-8H2,(H,15,16)','InChIKey=XCYGCNJVPDEBPR-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)N1CCc2ccccc21','1'),
	(90430,3,0,NULL,'Consistent with Molecular Formula','C26H22N2O',378.4726,NULL,'22EFCE1BCC2A4E2A-FICuS-01-96','22EFCE1BCC2A4E2A-FICTS-01-75','22EFCE1BCC2A4E2A-uuuuu-01-45','InChI=1S/C26H22N2O/c1-17-26(20-12-6-7-13-22(20)27-17)21(18-9-3-2-4-10-18)16-25(29)28-23-14-8-5-11-19(23)15-24(26)28/h2-14,21,24H,15-16H2,1H3','InChIKey=AVBMCRMUIQVSSQ-UHFFFAOYSA-N','CC1=Nc2ccccc2C12C(c1ccccc1)CC(=O)N1c3ccccc3CC12','1'),
	(90431,1,1,NULL,'Consistent with Molecular Formula','C26H22N2O',378.4726,NULL,'1C44D2FC0A1D6D92-FICuS-01-6D','1C44D2FC0A1D6D92-FICTS-01-4C','1C44D2FC0A1D6D92-uuuuu-01-1C','InChI=1S/C26H22N2O/c1-18-26(21-12-6-7-13-22(21)27-18)24-17-20-11-5-8-14-23(20)28(24)25(29)16-15-19-9-3-2-4-10-19/h2-16,24,27H,17H2,1H3','InChIKey=ALHGLZZJEIHNOR-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1Cc2ccccc2N1C(=O)/C=C/c1ccccc1','1'),
	(90432,1,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'7E4D74ED7A0F94CE-FICuS-01-92','7E4D74ED7A0F94CE-FICTS-01-71','7E4D74ED7A0F94CE-uuuuu-01-41','InChI=1S/C18H17NO2/c1-12-18(14-9-5-6-10-16(14)19-12)15(11-17(20)21)13-7-3-2-4-8-13/h2-10,15,19H,11H2,1H3,(H,20,21)','InChIKey=MKYLJCFSAZDNBZ-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(CC(=O)O)c1ccccc1','1'),
	(90433,1,1,NULL,'Consistent with Molecular Formula','C25H20N2O',364.4458,NULL,'AB028FB837257AFF-FICuS-01-79','AB028FB837257AFF-FICTS-01-58','AB028FB837257AFF-uuuuu-01-28','InChI=1S/C25H20N2O/c28-25(15-14-18-8-2-1-3-9-18)27-23-13-7-4-10-19(23)16-24(27)21-17-26-22-12-6-5-11-20(21)22/h1-15,17,24,26H,16H2','InChIKey=DMQRESCOMHWLMW-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)N1c2ccccc2CC1c1c[nH]c2ccccc12','1'),
	(90434,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'5EB216D0EC297716-FICuS-01-58','5EB216D0EC297716-FICTS-01-37','5EB216D0EC297716-uuuuu-01-07','InChI=1S/C21H22N2O2/c1-2-25-12-11-21(24)23-19-10-6-3-7-15(19)13-20(23)17-14-22-18-9-5-4-8-16(17)18/h3-10,14,20,22H,2,11-13H2,1H3','InChIKey=VIROKEWJJUKPAS-UHFFFAOYSA-N','CCOCCC(=O)N1c2ccccc2CC1c1c[nH]c2ccccc12','1'),
	(90435,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'AF7105D0B644EB7D-FICuS-01-71','AF7105D0B644EB7D-FICTS-01-50','AF7105D0B644EB7D-uuuuu-01-20','InChI=1S/C19H18N2O/c1-2-19(22)21-17-10-6-3-7-13(17)11-18(21)15-12-20-16-9-5-4-8-14(15)16/h3-10,12,18,20H,2,11H2,1H3','InChIKey=DHTGQFRWOLJLEG-UHFFFAOYSA-N','CCC(=O)N1c2ccccc2CC1c1c[nH]c2ccccc12','1'),
	(90436,2,0,NULL,'Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'B8A8F367C3211747-FICuS-01-4C','B8A8F367C3211747-FICTS-01-2B','B8A8F367C3211747-uuuuu-01-FB','InChI=1S/C19H16N2O/c22-18-9-10-19(12-20-15-7-3-2-6-14(15)19)17-11-13-5-1-4-8-16(13)21(17)18/h1-8,12,17H,9-11H2','InChIKey=GJNKOACQAACJHN-UHFFFAOYSA-N','O=C1CCC2(C=Nc3ccccc32)C2Cc3ccccc3N12','1'),
	(90437,1,1,NULL,'Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'A013FB4FB5B98F2E-FICuS-01-85','A013FB4FB5B98F2E-FICTS-01-64','A013FB4FB5B98F2E-uuuuu-01-34','InChI=1S/C20H18N2O/c1-2-7-20(23)22-18-11-6-3-8-14(18)12-19(22)16-13-21-17-10-5-4-9-15(16)17/h2-11,13,19,21H,12H2,1H3','InChIKey=COBVHQPLRWXCAW-UHFFFAOYSA-N','C/C=C/C(=O)N1c2ccccc2CC1c1c[nH]c2ccccc12','1'),
	(90438,1,0,'3569-20-8','Consistent with Molecular Formula','C12H13NO2',203.2402,'1H-Indole-3-propanoic acid, .beta.-methyl-\nIndole-3-propionic acid, .beta.-methyl-','61D94DE3756A6CEC-FICuS-01-7F','61D94DE3756A6CEC-FICTS-01-5E','61D94DE3756A6CEC-uuuuu-01-2E','InChI=1S/C12H13NO2/c1-8(6-12(14)15)10-7-13-11-5-3-2-4-9(10)11/h2-5,7-8,13H,6H2,1H3,(H,14,15)','InChIKey=IKTJMKYSKNYTJM-UHFFFAOYSA-N','CC(CC(=O)O)c1c[nH]c2ccccc12','1'),
	(90439,0,0,'1136-87-4','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'F50C250ADE8D1842-FICuS-01-61','F50C250ADE8D1842-FICTS-01-40','F50C250ADE8D1842-uuuuu-01-10','InChI=1S/C12H13NO2/c1-8-9(6-7-12(14)15)10-4-2-3-5-11(10)13-8/h2-5,13H,6-7H2,1H3,(H,14,15)','InChIKey=MVCHNOBEGHXCDV-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1CCC(=O)O',NULL),
	(90440,2,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'0C9B2B328F09D16B-FICuS-01-62','0C9B2B328F09D16B-FICTS-01-41','0C9B2B328F09D16B-uuuuu-01-11','InChI=1S/C19H16N2O2/c1-23-19(22)15(11-20)18(13-7-3-2-4-8-13)16-12-21-17-10-6-5-9-14(16)17/h2-10,12,15,18,21H,1H3','InChIKey=XQRHCFHPUXBZCV-UHFFFAOYSA-N','COC(=O)C(C#N)C(c1ccccc1)c1c[nH]c2ccccc12','1'),
	(90441,0,1,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'3E0115F99051CC36-FICuS-01-43','3E0115F99051CC36-FICTS-01-22','3E0115F99051CC36-uuuuu-01-F2','InChI=1S/C17H19NO/c1-12-15(11-13-7-3-6-10-17(13)19)14-8-4-5-9-16(14)18(12)2/h4-5,8-9,11H,3,6-7,10H2,1-2H3','InChIKey=VDBWOIAYHAXATE-UHFFFAOYSA-N','Cc1c(/C=C2/CCCCC2=O)c2ccccc2n1C','1'),
	(90442,1,0,NULL,'Consistent with Molecular Formula','C18H19N',249.3548,NULL,'D909D2877EBA72C1-FICuS-01-6E','D909D2877EBA72C1-FICTS-01-4D','D909D2877EBA72C1-uuuuu-01-1D','InChI=1S/C18H19N/c1-12-7-8-13-11-18-16(10-14(13)9-12)15-5-3-4-6-17(15)19(18)2/h3-6,10-12H,7-9H2,1-2H3','InChIKey=KCKQDMMRMPCYTQ-UHFFFAOYSA-N','CC1CCc2cc3c(cc2C1)c1ccccc1n3C','1'),
	(90443,0,1,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'E1AFA0FCF2CACE83-FICuS-01-AD','E1AFA0FCF2CACE83-FICTS-01-8C','E1AFA0FCF2CACE83-uuuuu-01-5C','InChI=1S/C15H17NO/c1-4-15(17)10(2)9-13-11(3)16-14-8-6-5-7-12(13)14/h5-9,16H,4H2,1-3H3','InChIKey=YYYKVBHYXYUELE-UHFFFAOYSA-N','CCC(=O)/C(C)=C/c1c(C)[nH]c2ccccc12','1'),
	(90444,0,1,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'252996B95052FFEE-FICuS-01-65','252996B95052FFEE-FICTS-01-44','252996B95052FFEE-uuuuu-01-14','InChI=1S/C16H17NO/c1-17-11-13(14-7-3-4-8-15(14)17)10-12-6-2-5-9-16(12)18/h3-4,7-8,10-11H,2,5-6,9H2,1H3','InChIKey=KHNGJSLRYIYTAP-UHFFFAOYSA-N','Cn1cc(/C=C2/CCCCC2=O)c2ccccc21','1'),
	(90445,2,1,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'4C8634DFA692DE88-FICuS-01-78','4C8634DFA692DE88-FICTS-01-57','4C8634DFA692DE88-uuuuu-01-27','InChI=1S/C17H17NO/c1-10-14(13-4-2-3-5-16(13)18-10)9-15-11-6-7-12(8-11)17(15)19/h2-5,9,11-12,18H,6-8H2,1H3','InChIKey=FBZHOMQOIOVEID-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1/C=C1\\C(=O)C2CCC1C2','1'),
	(90446,0,0,NULL,'Consistent with Molecular Formula','C17H17N',235.328,NULL,'958C2BD7E1F61C05-FICuS-01-6A','958C2BD7E1F61C05-FICTS-01-49','958C2BD7E1F61C05-uuuuu-01-19','InChI=1S/C17H17N/c1-2-6-12-10-15-14-8-4-5-9-16(14)18-17(15)11-13(12)7-3-1/h4-5,8-11,18H,1-3,6-7H2','InChIKey=BXMWNIKIFDXBMK-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1cc3c(cc12)CCCCC3',NULL),
	(90447,2,0,NULL,'Consistent with Molecular Formula','C24H24N2O',356.4664,NULL,'253B883AE226FB8B-FICuS-01-68','253B883AE226FB8B-FICTS-01-47','253B883AE226FB8B-uuuuu-01-17','InChI=1S/C24H24N2O/c1-15-7-6-10-18(24(15)27)23(19-13-25-21-11-4-2-8-16(19)21)20-14-26-22-12-5-3-9-17(20)22/h2-5,8-9,11-15,18,23,25-26H,6-7,10H2,1H3','InChIKey=BDKKAZPMAWNHHE-UHFFFAOYSA-N','CC1CCCC(C(c2c[nH]c3ccccc23)c2c[nH]c3ccccc23)C1=O','1'),
	(90448,1,0,NULL,'Consistent with Molecular Formula','C18H19N',249.3548,NULL,'7CCD9EB9FE27E4DE-FICuS-01-B7','7CCD9EB9FE27E4DE-FICTS-01-96','7CCD9EB9FE27E4DE-uuuuu-01-66','InChI=1S/C18H19N/c1-12-7-8-13-10-16-15-5-3-4-6-17(15)19(2)18(16)11-14(13)9-12/h3-6,10-12H,7-9H2,1-2H3','InChIKey=KPXIOJNEAWOVOY-UHFFFAOYSA-N','CC1CCc2cc3c4ccccc4n(C)c3cc2C1','1'),
	(90449,1,0,NULL,'Consistent with Molecular Formula','C27H30N2O',398.5468,NULL,'D8B957406B3E5EB8-FICuS-01-72','D8B957406B3E5EB8-FICTS-01-51','D8B957406B3E5EB8-uuuuu-01-21','InChI=1S/C27H30N2O/c1-3-20-25(17-11-5-8-14-22(17)28-20)27(19-13-7-10-16-24(19)30)26-18-12-6-9-15-23(18)29-21(26)4-2/h5-6,8-9,11-12,14-15,19,27-29H,3-4,7,10,13,16H2,1-2H3','InChIKey=QWRFECRMEMPRQO-UHFFFAOYSA-N','CCc1[nH]c2ccccc2c1C(c1c(CC)[nH]c2ccccc12)C1CCCCC1=O','1'),
	(90450,0,0,NULL,'Consistent with Molecular Formula','C18H14N2',258.322,NULL,'44EA377572907F23-FICuS-01-3F','44EA377572907F23-FICTS-01-1E','44EA377572907F23-uuuuu-01-EE','InChI=1S/C18H14N2/c1-12(15-10-19-17-8-4-2-6-13(15)17)16-11-20-18-9-5-3-7-14(16)18/h2-11,19-20H,1H2','InChIKey=ZWNKKQLBMVSJLL-UHFFFAOYSA-N','C=C(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(90451,0,0,NULL,'Consistent with Molecular Formula','C11H11N',157.2146,NULL,'B82FCA65C92112B3-FICuS-01-5F','B82FCA65C92112B3-FICTS-01-3E','B82FCA65C92112B3-uuuuu-01-0E','InChI=1S/C11H11N/c1-8(2)10-7-12-11-6-4-3-5-9(10)11/h3-7,12H,1H2,2H3','InChIKey=KDVGAKNKSFRMNE-UHFFFAOYSA-N','C=C(C)c1c[nH]c2ccccc12',NULL),
	(90452,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'48BEFCD626EDB890-FICuS-01-91','48BEFCD626EDB890-FICTS-01-70','48BEFCD626EDB890-uuuuu-01-40','InChI=1S/C18H17NO4/c1-10-9-12(17(20)22-3)15(18(21)23-4)16-14(10)11-7-5-6-8-13(11)19(16)2/h5-9H,1-4H3','InChIKey=ZFKTYVBARNMMEG-UHFFFAOYSA-N','COC(=O)c1cc(C)c2c3ccccc3n(C)c2c1C(=O)OC',NULL),
	(90453,1,0,'1848-24-4','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'6218E2B508B5BD26-FICuS-01-53','6218E2B508B5BD26-FICTS-01-32','6218E2B508B5BD26-uuuuu-01-02','InChI=1S/C14H11NO2/c16-13-14(17,10-6-2-1-3-7-10)11-8-4-5-9-12(11)15-13/h1-9,17H,(H,15,16)','InChIKey=CYPJCGXWLXXEHL-UHFFFAOYSA-N','O=C1Nc2ccccc2C1(O)c1ccccc1','1'),
	(90454,1,0,NULL,'Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'2EDE427E0040EB84-FICuS-01-60','6D92F6F71AF2D3A5-FICTS-01-5B','2EDE427E0040EB84-uuuuu-01-0F','InChI=1S/C14H10N2O/c17-14-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)15-16-14/h1-9,13H','InChIKey=BRBGVPRWKNQUSB-UHFFFAOYSA-N','O=C1N=Nc2ccccc2C1c1ccccc1','1'),
	(90455,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'ADCCDB0D8F045B66-FICuS-01-91','ADCCDB0D8F045B66-FICTS-01-70','ADCCDB0D8F045B66-uuuuu-01-40','InChI=1S/C14H22N2O2/c15-11-13(7-3-1-4-8-13)12(17)16(18)14(11)9-5-2-6-10-14/h15,18H,1-10H2/b15-11-','InChIKey=FOZLDVBHOULUNQ-PTNGSMBKSA-N','N=C1C2(CCCCC2)C(=O)N(O)C12CCCCC2',NULL),
	(90456,3,0,NULL,'Consistent with Molecular Formula','C14H21NNaO5',306.3134,NULL,'FE19C406B943FBAB-FICuS-01-86','FE19C406B943FBAB-FICTS-01-65','75FE2809D9384903-uuuuu-01-F8','InChI=1S/C14H21NO5.Na/c16-9-5-4-8-14(10(9)17)11(18)13(12(19)15(14)20)6-2-1-3-7-13;/h9-10,16-17,20H,1-8H2;/q;+1','InChIKey=GMIDIYHNDONICE-UHFFFAOYSA-N','O=C1N(O)C2(CCCC(O)C2O)C(=O)C12CCCCC2.[Na+]','1'),
	(90457,3,0,'93987-11-2','Consistent with Molecular Formula','C14H21NO5',283.3236,NULL,'75FE2809D9384903-FICuS-01-49','75FE2809D9384903-FICTS-01-28','75FE2809D9384903-uuuuu-01-F8','InChI=1S/C14H21NO5/c16-9-5-4-8-14(10(9)17)11(18)13(12(19)15(14)20)6-2-1-3-7-13/h9-10,16-17,20H,1-8H2','InChIKey=QLKHLTAVJBJTNQ-UHFFFAOYSA-N','O=C1N(O)C2(CCCC(O)C2O)C(=O)C12CCCCC2','1'),
	(90458,1,0,'34106-77-9','Consistent with Molecular Formula','C14H24N2O',236.3564,NULL,'70A0726E1FA17BD5-FICuS-01-5E','70A0726E1FA17BD5-FICTS-01-3D','70A0726E1FA17BD5-uuuuu-01-0D','InChI=1S/C14H24N2O/c15-11-13(7-3-1-4-8-13)12(17)16-14(11)9-5-2-6-10-14/h11H,1-10,15H2,(H,16,17)','InChIKey=MHRDKNUMXOLCLM-UHFFFAOYSA-N','NC1C2(CCCCC2)NC(=O)C12CCCCC2','1'),
	(90459,1,0,'94329-49-4','Consistent with Molecular Formula','C16H27NO3',281.3942,NULL,'54FB980615529098-FICuS-01-36','54FB980615529098-FICTS-01-15','54FB980615529098-uuuuu-01-E5','InChI=1S/C16H27NO3/c18-11-12-20-13-15(7-3-1-4-8-15)14(19)17-16(13)9-5-2-6-10-16/h13,18H,1-12H2,(H,17,19)','InChIKey=FCVIFNSSGRCVBC-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C(OCCO)C12CCCCC2','1'),
	(90460,1,0,NULL,'Consistent with Molecular Formula','C17H31N2O',279.4447,NULL,'6A953CC29587FCB2-FICuS-01-71','6A953CC29587FCB2-FICTS-01-50','6A953CC29587FCB2-uuuuu-01-20','InChI=1S/C17H30N2O/c1-19(2,3)14-16(10-6-4-7-11-16)15(20)18-17(14)12-8-5-9-13-17/h14H,4-13H2,1-3H3/p+1','InChIKey=WEYWBGRKEBXGKT-UHFFFAOYSA-O','C[N+](C)(C)C1C2(CCCCC2)NC(=O)C12CCCCC2','1'),
	(90461,1,0,NULL,'Consistent with Molecular Formula','C16H19N3O4',317.3438,NULL,'D0B18A4ECFEA367D-FICuS-01-93','D0B18A4ECFEA367D-FICTS-01-72','D0B18A4ECFEA367D-uuuuu-01-42','InChI=1S/C16H19N3O4/c1-3-22-15(20)18-10-9-12-11-7-5-6-8-13(11)17-14(12)19(18)16(21)23-4-2/h5-9,14,17H,3-4,10H2,1-2H3','InChIKey=KJDANYBQSQZSBG-UHFFFAOYSA-N','CCOC(=O)N1CC=C2c3ccccc3NC2N1C(=O)OCC','1'),
	(90462,2,0,NULL,'Consistent with Molecular Formula','C22H27N3O8',461.4706,NULL,'6DF34B36B1F1614B-FICuS-01-60','6DF34B36B1F1614B-FICTS-01-3F','6DF34B36B1F1614B-uuuuu-01-0F','InChI=1S/C22H27N3O8/c1-5-30-19(26)16-15-13-11-9-10-12-14(13)23-18(15)25(22(29)33-8-4)24(21(28)32-7-3)17(16)20(27)31-6-2/h9-12,17-18,23H,5-8H2,1-4H3','InChIKey=UYHFUNJCLNLAEO-UHFFFAOYSA-N','CCOC(=O)C1=C2c3ccccc3NC2N(C(=O)OCC)N(C(=O)OCC)C1C(=O)OCC','1'),
	(90463,0,0,NULL,'Consistent with Molecular Formula','C22H19N3',325.4122,NULL,'D86AB9C8A99E3FEC-FICuS-01-A9','D86AB9C8A99E3FEC-FICTS-01-88','D86AB9C8A99E3FEC-uuuuu-01-58','InChI=1S/C22H19N3/c1-25-16-20(19-14-8-9-15-21(19)25)22(23-17-10-4-2-5-11-17)24-18-12-6-3-7-13-18/h2-16H,1H3,(H,23,24)','InChIKey=PWBBNTITKDAHNE-UHFFFAOYSA-N','Cn1cc(/C(=N\\c2ccccc2)Nc2ccccc2)c2ccccc21',NULL),
	(90464,1,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'7FBEBADA1B2997CF-FICuS-01-AA','7FBEBADA1B2997CF-FICTS-01-89','7FBEBADA1B2997CF-uuuuu-01-59','InChI=1S/C14H15NO4/c1-18-13(16)7-10(14(17)19-2)11-8-15-12-6-4-3-5-9(11)12/h3-6,8,10,15H,7H2,1-2H3','InChIKey=DBPIJOIVTSVJDZ-UHFFFAOYSA-N','COC(=O)CC(C(=O)OC)c1c[nH]c2ccccc12','1'),
	(90465,0,1,'6267-88-5','Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'8596C6B5A0EA5132-FICuS-01-55','38240664CB515DB1-FICTS-01-1E','8596C6B5A0EA5132-uuuuu-01-04','InChI=1S/C14H13NO4/c1-18-13(16)7-10(14(17)19-2)11-8-15-12-6-4-3-5-9(11)12/h3-8,15H,1-2H3/b10-7+','InChIKey=WGFSEAIISWYRDY-JXMROGBWSA-N','COC(=O)/C=C(/C(=O)OC)c1c[nH]c2ccccc12','1'),
	(90466,0,0,'78-78-4','Consistent with Molecular Formula','C5H12',72.1498,'Isopentane\nIsoamylhydride\n2-Methylbutane\nEthyldimethylmethane\n1,1,2-Trimethylethane\nWLN: 2Y1&1\nButane, 2-methyl-\nButane, 2-methyl-','7E6457EE0188BF9A-FICuS-01-76','7E6457EE0188BF9A-FICTS-01-55','7E6457EE0188BF9A-uuuuu-01-25','InChI=1S/C5H12/c1-4-5(2)3/h5H,4H2,1-3H3','InChIKey=QWTDNUCVQCZILF-UHFFFAOYSA-N','CCC(C)C',NULL),
	(90467,0,0,'20966-34-1','Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O2S in C4H2D4O2S','C4H6O2S',118.1502,NULL,'5CB434C77CDD9B94-FICuS-01-80','5CB434C77CDD9B94-FICTS-01-5F','5CB434C77CDD9B94-uuuuu-01-2F','InChI=1S/C4H6O2S/c5-7(6)3-1-2-4-7/h1-2H,3-4H2','InChIKey=MBDNRNMVTZADMQ-UHFFFAOYSA-N','O=S1(=O)CC=CC1',NULL),
	(90468,4,0,'89460-15-1','Consistent with Molecular Formula','C6H6Cl2O4',213.017,NULL,'71C909DE74F00314-FICuS-01-46','71C909DE74F00314-FICTS-01-25','71C909DE74F00314-uuuuu-01-F5','InChI=1S/C6H6Cl2O4/c7-3-1(5(9)10)2(4(3)8)6(11)12/h1-4H,(H,9,10)(H,11,12)','InChIKey=ARWRXIGRIDMEPO-UHFFFAOYSA-N','O=C(O)C1C(Cl)C(Cl)C1C(=O)O','1'),
	(90469,2,0,'27943-47-1','Consistent with Molecular Formula','C7H8O2',124.139,'2,5-Norbornanedione','6DAA6972ACB9FE7E-FICuS-01-A1','6DAA6972ACB9FE7E-FICTS-01-80','6DAA6972ACB9FE7E-uuuuu-01-50','InChI=1S/C7H8O2/c8-6-2-4-1-5(6)3-7(4)9/h4-5H,1-3H2','InChIKey=RVFBNLMXCXFOET-UHFFFAOYSA-N','O=C1CC2CC1CC2=O','1'),
	(90470,0,0,NULL,'Consistent with Molecular Formula','C7H18IN',243.1304,NULL,'06F221F9A9437D3A-FICuS-01-57','06F221F9A9437D3A-FICTS-01-36','3E232054A42B1162-uuuuu-01-D1','InChI=1S/C7H18N.HI/c1-5-7-8(3,4)6-2;/h5-7H2,1-4H3;1H/q+1;/p-1','InChIKey=VEHKWTQTEXAIEZ-UHFFFAOYSA-M','CCC[N+](C)(C)CC.[I-]',NULL),
	(90471,0,0,NULL,'Consistent with Molecular Formula','C7H18N2O',146.232,NULL,'71487EB5F13FE701-FICuS-01-5B','71487EB5F13FE701-FICTS-01-3A','71487EB5F13FE701-uuuuu-01-0A','InChI=1S/C7H18N2O/c8-5-1-3-7(10)4-2-6-9/h7,10H,1-6,8-9H2','InChIKey=HZVOPPMDACHJCW-UHFFFAOYSA-N','NCCCC(O)CCCN',NULL),
	(90472,0,0,NULL,'Consistent with Molecular Formula','C8H8ClNO4',217.6085,NULL,'5370EC2701EF2BE4-FICuS-01-60','5370EC2701EF2BE4-FICTS-01-3F','5370EC2701EF2BE4-uuuuu-01-0F','InChI=1S/C8H8ClNO4/c1-10-8(12)14-7-4-13-5(3-9)2-6(7)11/h2,4H,3H2,1H3,(H,10,12)','InChIKey=NAQLXNWQALQJTC-UHFFFAOYSA-N','CNC(=O)Oc1coc(CCl)cc1=O',NULL),
	(90473,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O9',382.286,NULL,'C93DED26A76DB56D-FICuS-01-8E','C93DED26A76DB56D-FICTS-01-6D','04A0723C65BBA6C8-uuuuu-01-0B','InChI=1S/C8H11NO2.C6H3N3O7/c1-9(2)5-7-3-4-8(6-10)11-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-4,6H,5H2,1-2H3;1-2,10H','InChIKey=DDWMOJDRFWQMPN-UHFFFAOYSA-N','CN(C)Cc1ccc(C=O)o1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(90474,2,0,'27873-57-0','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'065A98D7B5B12E19-FICuS-01-5A','065A98D7B5B12E19-FICTS-01-39','065A98D7B5B12E19-uuuuu-01-09','InChI=1S/C8H12O2/c9-8-6-2-1-3-7(10-8)5-4-6/h6-7H,1-5H2','InChIKey=VRKQDFIWZQBJLG-UHFFFAOYSA-N','O=C1OC2CCCC1CC2','1'),
	(90475,2,0,NULL,'Consistent with Molecular Formula','C8H12O3',156.181,NULL,'0B88D275D7AD0B43-FICuS-01-64','0B88D275D7AD0B43-FICTS-01-43','0B88D275D7AD0B43-uuuuu-01-13','InChI=1S/C8H12O3/c9-8(10)5-3-6-1-2-7(4-5)11-6/h5-7H,1-4H2,(H,9,10)','InChIKey=PQTLQJVGJFXEET-UHFFFAOYSA-N','O=C(O)C1CC2CCC(C1)O2','1'),
	(90476,2,1,'46056-39-7','Consistent with Molecular Formula','C8H13N3O',167.2102,NULL,'3E4E1ACB4E527993-FICuS-01-6B','3E4E1ACB4E527993-FICTS-01-4A','A8C58E9629414D63-uuuuu-01-04','InChI=1S/C8H13N3O/c9-8(12)11-10-7-4-5-2-1-3-6(5)7/h5-6H,1-4H2,(H3,9,11,12)/b10-7+','InChIKey=TZMGSNIKHACJQP-JXMROGBWSA-N','NC(=O)N/N=C1\\CC2CCCC12','1'),
	(90477,1,1,'4277-34-3','Consistent with Molecular Formula','C8H14O',126.198,NULL,'2DE5CE5A7527D0D8-FICuS-01-7A','2DE5CE5A7527D0D8-FICTS-01-59','8623A5D474C35A5C-uuuuu-01-06','InChI=1S/C8H14O/c9-8-6-4-2-1-3-5-7-8/h1-2,8-9H,3-7H2/b2-1-','InChIKey=UCPDHOTYYDHPEN-UPHRSURJSA-N','OC1CC/C=C\\CCC1','1'),
	(90478,3,0,'2616-81-1','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'BB140E4C09307A47-FICuS-01-4B','BB140E4C09307A47-FICTS-01-2A','BB140E4C09307A47-uuuuu-01-FA','InChI=1S/C8H14O2/c9-6-2-1-3-7-8(10-7)5-4-6/h6-9H,1-5H2','InChIKey=SVRHYAOVRQFLJU-UHFFFAOYSA-N','OC1CCCC2OC2CC1','1'),
	(90479,4,0,NULL,'Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'EC7F1CFBF74365CA-FICuS-01-9B','EC7F1CFBF74365CA-FICTS-01-7A','EC7F1CFBF74365CA-uuuuu-01-4A','InChI=1S/C8H14O2/c9-7-5-3-1-2-4-6(5)8(7)10/h5-10H,1-4H2','InChIKey=XFMLLODQZCGFEU-UHFFFAOYSA-N','OC1C(O)C2CCCCC12','1'),
	(90480,1,0,NULL,'Consistent with Molecular Formula','C8H16INO2',285.1244,NULL,'47A0BA15FA322D51-FICuS-01-54','47A0BA15FA322D51-FICTS-01-33','7F71BBB8F75A4109-uuuuu-01-1A','InChI=1S/C8H16NO2.HI/c1-9(6-8-7-11-8)2-4-10-5-3-9;/h8H,2-7H2,1H3;1H/q+1;/p-1','InChIKey=YIVBQSBAPIUFMZ-UHFFFAOYSA-M','C[N+]1(CC2CO2)CCOCC1.[I-]','1'),
	(90481,2,1,NULL,'Consistent with Molecular Formula','C8H17ClN2',176.6887,'(2Z)-Cyclooct-2-ene-1,4-diamine, dihydrochloride','D1991C62B32C17AB-FICuS-01-5F','D1991C62B32C17AB-FICTS-01-3E','4586E45561308E51-uuuuu-01-DD','InChI=1S/C8H16N2.ClH/c9-7-3-1-2-4-8(10)6-5-7;/h5-8H,1-4,9-10H2;1H/b6-5-;','InChIKey=DZTDADNPVGJLGN-YSMBQZINSA-N','Cl.NC1/C=C\\C(N)CCCC1','1'),
	(90482,0,0,'92368-50-8','Consistent with Molecular Formula','C14H22N4O7',358.3504,NULL,'110C996D04710032-FICuS-01-19','110C996D04710032-FICTS-01-F8','DC910677C6A71397-uuuuu-01-00','InChI=1S/C8H19N.C6H3N3O7/c1-5-8(6-2)7-9(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8H,5-7H2,1-4H3;1-2,10H','InChIKey=COKUJIRFEWWRHG-UHFFFAOYSA-N','CCC(CC)CN(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(90483,0,0,NULL,'Consistent with Molecular Formula','C8H20IN',257.1572,NULL,'21F891777B805DED-FICuS-01-63','21F891777B805DED-FICTS-01-42','192990DA76E831B5-uuuuu-01-FE','InChI=1S/C8H20N.HI/c1-6-9(4,5)7-8(2)3;/h8H,6-7H2,1-5H3;1H/q+1;/p-1','InChIKey=BPELEYQULDXSSE-UHFFFAOYSA-M','CC[N+](C)(C)CC(C)C.[I-]',NULL),
	(90484,0,0,'92384-93-5','Consistent with Molecular Formula','C8H20IN',257.1572,NULL,'3FB1309B1E4E68A1-FICuS-01-60','3FB1309B1E4E68A1-FICTS-01-3F','07603136132604F9-uuuuu-01-BF','InChI=1S/C8H20N.HI/c1-7-9(5,6)8(2,3)4;/h7H2,1-6H3;1H/q+1;/p-1','InChIKey=ABULBDOTACFPBV-UHFFFAOYSA-M','CC[N+](C)(C)C(C)(C)C.[I-]',NULL),
	(90485,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl2N2',215.0816,NULL,'0A9210F1622F6B12-FICuS-01-36','0A9210F1622F6B12-FICTS-01-15','0A6EB7145DA2B25C-uuuuu-01-18','InChI=1S/C9H7ClN2.ClH/c10-6-1-2-7-8(11)3-4-12-9(7)5-6;/h1-5H,(H2,11,12);1H','InChIKey=ZETPWLYXMPZNLA-UHFFFAOYSA-N','Cl.Nc1ccnc2cc(Cl)ccc12',NULL),
	(90486,0,1,'17606-93-8','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'7FA027E2D25DA1D9-FICuS-01-73','7FA027E2D25DA1D9-FICTS-01-52','933CC431DC16FEC3-uuuuu-01-22','InChI=1S/C9H12O3/c10-8-5-3-1-2-4-7(6-8)9(11)12/h4H,1-3,5-6H2,(H,11,12)/b7-4+','InChIKey=OGFYPNCPFHPVII-QPJJXVBHSA-N','O=C1CCCC/C=C(/C(=O)O)C1','1'),
	(90487,1,0,'4594-78-9','Consistent with Molecular Formula','C9H13NO',151.2078,'2-(2-Cyanoethyl)cyclohexanone\n2-(.beta.-Cyanoethyl)cyclohexanone\nCyclohexanepropanenitrile, 2-oxo-\nCyclohexanepropionitrile, 2-oxo-','347001FEB6EADCC6-FICuS-01-7F','347001FEB6EADCC6-FICTS-01-5E','347001FEB6EADCC6-uuuuu-01-2E','InChI=1S/C9H13NO/c10-7-3-5-8-4-1-2-6-9(8)11/h8H,1-6H2','InChIKey=SPTVCXKSSRBTMN-UHFFFAOYSA-N','N#CCCC1CCCCC1=O','1'),
	(90488,0,1,NULL,'Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'E064BBBB54062889-FICuS-01-58','392A7D1A6FEBD97C-FICTS-01-6C','E064BBBB54062889-uuuuu-01-07','InChI=1S/C9H13N3O/c10-9(13)12-11-8-5-4-6-2-1-3-7(6)8/h1-5H2,(H3,10,12,13)/b11-8+','InChIKey=BWQGZEQLWOYIRH-DHZHZOJOSA-N','NC(=O)N/N=C1\\CCC2=C1CCC2','1'),
	(90489,0,0,'16721-12-3','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'ABFF0D67ECE0DB27-FICuS-01-A3','ABFF0D67ECE0DB27-FICTS-01-82','ABFF0D67ECE0DB27-uuuuu-01-52','InChI=1S/C9H14O2/c10-9-7-3-1-5-8(11-9)6-2-4-7/h7-8H,1-6H2','InChIKey=JPGKXKBTHUSBOS-UHFFFAOYSA-N','O=C1OC2CCCC1CCC2',NULL),
	(90490,0,1,'4103-09-7','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'4C7521FCFDA4EB56-FICuS-01-87','4C7521FCFDA4EB56-FICTS-01-66','C13420E751C0934A-uuuuu-01-E9','InChI=1S/C9H14O2/c10-9(11)8-6-4-2-1-3-5-7-8/h6H,1-5,7H2,(H,10,11)/b8-6+','InChIKey=VHXADKWNENAESO-SOFGYWHQSA-N','O=C(O)/C1=C/CCCCCC1','1'),
	(90491,1,0,'2275-26-5','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'1163FDC74974A3DE-FICuS-01-6B','1163FDC74974A3DE-FICTS-01-4A','1163FDC74974A3DE-uuuuu-01-1A','InChI=1S/C9H14O3/c10-8-4-2-1-3-7(8)5-6-9(11)12/h7H,1-6H2,(H,11,12)','InChIKey=JCIZEWRBCTUEFG-UHFFFAOYSA-N','O=C(O)CCC1CCCCC1=O','1'),
	(90492,2,0,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'B47DB87644F122D0-FICuS-01-56','B47DB87644F122D0-FICTS-01-35','B47DB87644F122D0-uuuuu-01-05','InChI=1S/C9H14O3/c10-9(11)6-4-7-2-1-3-8(5-6)12-7/h6-8H,1-5H2,(H,10,11)','InChIKey=MUEWMZWPLUTDSQ-UHFFFAOYSA-N','O=C(O)C1CC2CCCC(C1)O2','1'),
	(90493,2,0,'52148-86-4','Consistent with Molecular Formula','C9H16O',140.2248,'Bicyclo[4.2.1]nonan-9-ol','02BBCF7DF72FE5D9-FICuS-01-9D','02BBCF7DF72FE5D9-FICTS-01-7C','02BBCF7DF72FE5D9-uuuuu-01-4C','InChI=1S/C9H16O/c10-9-7-3-1-2-4-8(9)6-5-7/h7-10H,1-6H2','InChIKey=FOEYGILZSNQDEB-UHFFFAOYSA-N','OC1C2CCCCC1CC2','1'),
	(90494,0,0,'93282-79-2','Consistent with Molecular Formula','C9H22IN',271.184,NULL,'0772BEA2A3BFB87F-FICuS-01-84','0772BEA2A3BFB87F-FICTS-01-63','3FA3BF0FAED7D427-uuuuu-01-43','InChI=1S/C9H22N.HI/c1-6-9(7-2)8-10(3,4)5;/h9H,6-8H2,1-5H3;1H/q+1;/p-1','InChIKey=JKGFWUZMKRIXTQ-UHFFFAOYSA-M','CCC(CC)C[N+](C)(C)C.[I-]',NULL),
	(90495,0,0,NULL,'Consistent with Molecular Formula','C9H22N2O',174.2856,NULL,'C09F3FFA6744DDA3-FICuS-01-8A','C09F3FFA6744DDA3-FICTS-01-69','C09F3FFA6744DDA3-uuuuu-01-39','InChI=1S/C9H22N2O/c1-7(2)10-5-9(12)6-11-8(3)4/h7-12H,5-6H2,1-4H3','InChIKey=KUKNLWUAKYIWDI-UHFFFAOYSA-N','CC(C)NCC(O)CNC(C)C',NULL),
	(90496,0,0,NULL,'Consistent with Molecular Formula','C10H8INO',285.0838,NULL,'88C1DB970E6B596E-FICuS-01-77','88C1DB970E6B596E-FICTS-01-56','88C1DB970E6B596E-uuuuu-01-26','InChI=1S/C10H8INO/c1-13-8-5-7-3-2-4-12-10(7)9(11)6-8/h2-6H,1H3','InChIKey=XGOOIXPFNZXQFA-UHFFFAOYSA-N','COc1cc(I)c2ncccc2c1',NULL),
	(90497,0,0,'90-52-8','Consistent with Molecular Formula','C10H10N2O',174.2018,'Amichin\n6-Methoxy-8-quinolinamine\n8-Amino-6-methoxyquinoline\n6-Methoxy-8-aminoquinoline\n8-Quinolineamine, 6-methoxy-\nQuinoline, 8-amino-6-methoxy-\nWLN: T66 BNJ HO1 JZ\n8-Quinolinamine, 6-methoxy-','0881E8039675E537-FICuS-01-37','0881E8039675E537-FICTS-01-16','0881E8039675E537-uuuuu-01-E6','InChI=1S/C10H10N2O/c1-13-8-5-7-3-2-4-12-10(7)9(11)6-8/h2-6H,11H2,1H3','InChIKey=YGGTVPCTAKYCSQ-UHFFFAOYSA-N','COc1cc(N)c2ncccc2c1',NULL),
	(90498,0,0,NULL,'Consistent with Molecular Formula','C10H11BrN2O',255.1137,NULL,'E745362567E64C8A-FICuS-01-54','E745362567E64C8A-FICTS-01-33','0881E8039675E537-uuuuu-01-E6','InChI=1S/C10H10N2O.BrH/c1-13-8-5-7-3-2-4-12-10(7)9(11)6-8;/h2-6H,11H2,1H3;1H','InChIKey=WGYQQCWLZRGIKB-UHFFFAOYSA-N','Br.COc1cc(N)c2ncccc2c1',NULL),
	(90499,2,0,NULL,'Consistent with Molecular Formula','C10H12O6',228.2012,NULL,'4541C586E6187B8C-FICuS-01-53','4541C586E6187B8C-FICTS-01-32','4541C586E6187B8C-uuuuu-01-02','InChI=1S/C10H12O6/c11-7-1-5(9(13)14)2-8(12)4-6(3-7)10(15)16/h5-6H,1-4H2,(H,13,14)(H,15,16)','InChIKey=LGNRDLGVCICIRS-UHFFFAOYSA-N','O=C1CC(C(=O)O)CC(=O)CC(C(=O)O)C1','1'),
	(90500,0,1,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'EDA179252DCDCB78-FICuS-01-8A','EDA179252DCDCB78-FICTS-01-69','EDA179252DCDCB78-uuuuu-01-39','InChI=1S/C10H13NO2/c1-3-13-10(12)9(6-11)7(2)8-4-5-8/h8H,3-5H2,1-2H3','InChIKey=NWCKWGBYAROXNR-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\C)C1CC1','1'),
	(90501,2,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'E5B267560C45C8EC-FICuS-01-6C','E5B267560C45C8EC-FICTS-01-4B','E5B267560C45C8EC-uuuuu-01-1B','InChI=1S/C10H13NO2/c11-9(13)10-5-1-3-7(8(10)12)4-2-6-10/h1,3,7H,2,4-6H2,(H2,11,13)','InChIKey=PBXQOCQDNXTTQE-UHFFFAOYSA-N','NC(=O)C12CC=CC(CCC1)C2=O','1'),
	(90502,4,0,'1690-54-6','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'575FE63302848010-FICuS-01-26','575FE63302848010-FICTS-01-05','575FE63302848010-uuuuu-01-D5','InChI=1S/C10H13NO3/c1-2-13-10(12)9-6(5-11)7-3-4-8(9)14-7/h6-9H,2-4H2,1H3','InChIKey=CKDWAFQHDQBYNF-UHFFFAOYSA-N','CCOC(=O)C1C2CCC(O2)C1C#N','1'),
	(90503,3,0,'37746-07-9','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'C8E2C7113BA94EA3-FICuS-01-71','C8E2C7113BA94EA3-FICTS-01-50','C8E2C7113BA94EA3-uuuuu-01-20','InChI=1S/C10H14O4/c1-13-10(12)8-6-4-2-3-5-7(8)14-9(6)11/h6-8H,2-5H2,1H3','InChIKey=QNGYNLNQBVPUBQ-UHFFFAOYSA-N','COC(=O)C1C2CCCCC1C(=O)O2','1'),
	(90504,1,1,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'9C0A73C9685B728A-FICuS-01-61','9C0A73C9685B728A-FICTS-01-40','B0B73F24CF169F60-uuuuu-01-15','InChI=1S/C10H14O4/c11-9(12)7-3-1-4-8(10(13)14)6-2-5-7/h3,8H,1-2,4-6H2,(H,11,12)(H,13,14)/b7-3+','InChIKey=BBTMBLHUWILWMF-XVNBXDOJSA-N','O=C(O)/C1=C/CCC(C(=O)O)CCC1','1'),
	(90505,2,0,NULL,'Consistent with Molecular Formula','C10H16N4O2',224.262,NULL,'3C275B51AA7E0F9C-FICuS-01-73','3C275B51AA7E0F9C-FICTS-01-52','3C275B51AA7E0F9C-uuuuu-01-22','InChI=1S/C10H16N4O2/c11-13-9(15)7-1-5-2-8(10(16)14-12)4-6(5)3-7/h7-8H,1-4,11-12H2,(H,13,15)(H,14,16)','InChIKey=YCIKXLFGDVGARE-UHFFFAOYSA-N','NNC(=O)C1CC2=C(C1)CC(C(=O)NN)C2','1'),
	(90506,1,1,'1129-33-5','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'97CD3CC0E5D8DB69-FICuS-01-92','97CD3CC0E5D8DB69-FICTS-01-71','E2B5DDD8F77079BA-uuuuu-01-3F','InChI=1S/C10H16O2/c1-12-10(11)9-7-5-3-2-4-6-8-9/h2-3,9H,4-8H2,1H3/b3-2-','InChIKey=NVLYMDYWKGWODU-IHWYPQMZSA-N','COC(=O)C1CC/C=C\\CCC1','1'),
	(90507,1,1,'22445-58-5','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'E5C10C50E7AB40C2-FICuS-01-65','E5C10C50E7AB40C2-FICTS-01-44','95147A24272B8EDD-uuuuu-01-09','InChI=1S/C10H16O2/c1-9(11)12-10-7-5-3-2-4-6-8-10/h2-3,10H,4-8H2,1H3/b3-2-','InChIKey=QWGXPNSOYZOCHH-IHWYPQMZSA-N','CC(=O)OC1CC/C=C\\CCC1','1'),
	(90508,2,0,'3724-64-9','Consistent with Molecular Formula','C10H16O4',200.234,'1,5-Cyclooctanedicarboxylic acid','9F55EFF5C5ACBE97-FICuS-01-A9','9F55EFF5C5ACBE97-FICTS-01-88','9F55EFF5C5ACBE97-uuuuu-01-58','InChI=1S/C10H16O4/c11-9(12)7-3-1-4-8(10(13)14)6-2-5-7/h7-8H,1-6H2,(H,11,12)(H,13,14)','InChIKey=RGXHXYGKBCOAFK-UHFFFAOYSA-N','O=C(O)C1CCCC(C(=O)O)CCC1','1'),
	(90509,0,0,'3724-54-7','Consistent with Molecular Formula','C10H18O2',170.251,'Methyl cyclooctyl carbonate\nCyclooctanecarboxylic acid, methyl ester\nCyclooctanecarboxylic acid, methyl ester','0438273D8F374A8C-FICuS-01-4E','0438273D8F374A8C-FICTS-01-2D','0438273D8F374A8C-uuuuu-01-FD','InChI=1S/C10H18O2/c1-12-10(11)9-7-5-3-2-4-6-8-9/h9H,2-8H2,1H3','InChIKey=RGWPTUUKSDBWRA-UHFFFAOYSA-N','COC(=O)C1CCCCCCC1',NULL),
	(90510,1,0,NULL,'Consistent with Molecular Formula','C10H20INO',297.1786,NULL,'AAFD7F8345E8B6E2-FICuS-01-90','AAFD7F8345E8B6E2-FICTS-01-6F','922C7E2E4880DABA-uuuuu-01-25','InChI=1S/C10H20NO.HI/c1-11(8-10-9-12-10)6-4-2-3-5-7-11;/h10H,2-9H2,1H3;1H/q+1;/p-1','InChIKey=UKKWVSKPXGHQEK-UHFFFAOYSA-M','C[N+]1(CC2CO2)CCCCCC1.[I-]','1'),
	(90511,1,0,NULL,'Consistent with Molecular Formula','C10H22ClNO',207.7429,NULL,'139A1898648AD001-FICuS-01-37','139A1898648AD001-FICTS-01-16','1366BF7D5B07094F-uuuuu-01-0A','InChI=1S/C10H21NO.ClH/c1-2-10(12)8-11-9-6-4-3-5-7-9;/h9-12H,2-8H2,1H3;1H','InChIKey=UVIZKVYMZMYWFR-UHFFFAOYSA-N','CCC(O)CNC1CCCCC1.Cl','1'),
	(90512,2,0,NULL,'Consistent with Molecular Formula','C10H21N3S',215.356,NULL,'A95F62DF40A53385-FICuS-01-5B','A95F62DF40A53385-FICTS-01-3A','A95F62DF40A53385-uuuuu-01-0A','InChI=1S/C10H21N3S/c1-11-10(14)12-8-4-6-9(7-5-8)13(2)3/h8-9H,4-7H2,1-3H3,(H2,11,12,14)','InChIKey=ANFHGYAGAULDFO-UHFFFAOYSA-N','CNC(=S)NC1CCC(N(C)C)CC1','1'),
	(90513,0,0,'21727-40-2','Consistent with Molecular Formula','C10H22IN',283.195,NULL,'0D90D3C0927A97B9-FICuS-01-5C','0D90D3C0927A97B9-FICTS-01-3B','3541D26D9F12FBE1-uuuuu-01-13','InChI=1S/C10H22N.HI/c1-11(2,3)9-10-7-5-4-6-8-10;/h10H,4-9H2,1-3H3;1H/q+1;/p-1','InChIKey=ZGKGLBRIIPPWDV-UHFFFAOYSA-M','C[N+](C)(C)CC1CCCCC1.[I-]',NULL),
	(90514,0,0,NULL,'Consistent with Molecular Formula','C16H26N4O7',386.404,NULL,'5A2D36F97A4C64A6-FICuS-01-6B','5A2D36F97A4C64A6-FICTS-01-4A','97B0A9E3B89A7703-uuuuu-01-0F','InChI=1S/C10H23N.C6H3N3O7/c1-8(2)10(9(3)4)7-11(5)6;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-10H,7H2,1-6H3;1-2,10H','InChIKey=AVFUOEYFFCIZDZ-UHFFFAOYSA-N','CC(C)C(CN(C)C)C(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(90515,0,0,'93153-87-8','Consistent with Molecular Formula','C16H26N4O7',386.404,NULL,'631987E615A5EBBD-FICuS-01-6D','631987E615A5EBBD-FICTS-01-4C','AE8418FCD773F818-uuuuu-01-26','InChI=1S/C10H23N.C6H3N3O7/c1-5-7-10(8-6-2)9-11(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10H,5-9H2,1-4H3;1-2,10H','InChIKey=BNLRCXBSFKNOOF-UHFFFAOYSA-N','CCCC(CCC)CN(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(90516,0,2,'17606-94-9','Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'9D083CAB00A4504D-FICuS-01-57','9D813D72F9CC79BA-FICTS-01-64','554774F624B9C9BB-uuuuu-01-13','InChI=1S/C11H14O5/c1-16-11(15)9-7(10(13)14)5-3-2-4-6-8(9)12/h5,12H,2-4,6H2,1H3,(H,13,14)/b7-5+,9-8-','InChIKey=VUNPGDYKIOUPFQ-WGKMIZOUSA-N','COC(=O)C1=C(\\O)CCCC/C=C\\1C(=O)O','1'),
	(90517,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O',220.2736,NULL,'F4474FB9B4CF7F3A-FICuS-01-91','F4474FB9B4CF7F3A-FICTS-01-70','F4474FB9B4CF7F3A-uuuuu-01-40','InChI=1S/C11H16N4O/c1-12-14-11(16)13-10-6-4-9(5-7-10)8-15(2)3/h4-7H,8H2,1-3H3,(H,13,16)','InChIKey=DOWHWOHINLTFHX-UHFFFAOYSA-N','C/N=N/C(=O)Nc1ccc(CN(C)C)cc1',NULL),
	(90518,2,0,NULL,'Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'DBEB966A291F0CD0-FICuS-01-83','DBEB966A291F0CD0-FICTS-01-62','DBEB966A291F0CD0-uuuuu-01-32','InChI=1S/C11H17NO3/c1-2-14-10(13)11-6-4-3-5-8(11)15-9(12)7-11/h8,12H,2-7H2,1H3/b12-9+','InChIKey=RADYGQVBHWUQQT-FMIVXFBMSA-N','CCOC(=O)C12CCCCC1OC(=N)C2','1'),
	(90519,0,1,NULL,'Consistent with Molecular Formula','C11H17N3OS',239.3348,NULL,'48BA4FD1F13B08E0-FICuS-01-6E','44DAE60B8FB66F18-FICTS-01-5B','48BA4FD1F13B08E0-uuuuu-01-1D','InChI=1S/C11H17N3OS/c1-3-4-5-6-8(2)9(7-12)10(15)14-11(13)16/h3-6H2,1-2H3,(H3,13,14,15,16)','InChIKey=IMKIRBUHGADSER-UHFFFAOYSA-N','CCCCC/C(C)=C(\\C#N)C(=O)NC(N)=S','1'),
	(90520,3,0,NULL,'Consistent with Molecular Formula','C18H27NO4',321.4156,NULL,'8E049474CA6D320E-FICuS-01-58','8E049474CA6D320E-FICTS-01-37','8A3092CC15BBBADC-uuuuu-01-37','InChI=1S/C11H18O4.C7H9N/c1-11(7-10(12)13)14-8-5-3-2-4-6-9(8)15-11;8-6-7-4-2-1-3-5-7/h8-9H,2-7H2,1H3,(H,12,13);1-5H,6,8H2','InChIKey=SJDVMIRZQJNOMT-UHFFFAOYSA-N','CC1(CC(=O)O)OC2CCCCCC2O1.NCc1ccccc1','1'),
	(90521,0,0,'76976-65-3','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'8BCAFA8344501D41-FICuS-01-5E','8BCAFA8344501D41-FICTS-01-3D','8BCAFA8344501D41-uuuuu-01-0D','InChI=1S/C11H20O2/c1-13-11-8-4-2-6-10(12)7-3-5-9-11/h11H,2-9H2,1H3','InChIKey=ZQGLWYXSCMPMFH-UHFFFAOYSA-N','COC1CCCCC(=O)CCCC1',NULL),
	(90522,0,0,NULL,'Consistent with Molecular Formula','C17H26N4O8',414.4144,NULL,'79D36616391EB341-FICuS-01-3D','79D36616391EB341-FICTS-01-1C','B44EF90CFBC8A0E4-uuuuu-01-44','InChI=1S/C11H23NO.C6H3N3O7/c1-12(2,13)11-9-7-5-3-4-6-8-10-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11H,3-10H2,1-2H3;1-2,10H','InChIKey=SQBCQUPEJZDTTC-UHFFFAOYSA-N','C[N+](C)([O-])C1CCCCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(90523,0,0,'72390-36-4','Consistent with Molecular Formula','C11H24IN',297.2218,NULL,'B18CD3E75C0C2F14-FICuS-01-70','B18CD3E75C0C2F14-FICTS-01-4F','895DD24A5164434C-uuuuu-01-F9','InChI=1S/C11H24N.HI/c1-12(2,3)11-9-7-5-4-6-8-10-11;/h11H,4-10H2,1-3H3;1H/q+1;/p-1','InChIKey=IECWOYUWJZREEM-UHFFFAOYSA-M','C[N+](C)(C)C1CCCCCCC1.[I-]',NULL),
	(90524,0,0,NULL,'Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'7835ADE29B8323F7-FICuS-01-62','7835ADE29B8323F7-FICTS-01-41','7835ADE29B8323F7-uuuuu-01-11','InChI=1S/C12H9NO4/c1-7(14)17-10-4-2-3-8-9(12(15)16)5-6-13-11(8)10/h2-6H,1H3,(H,15,16)','InChIKey=BQSKGDSISXZWHH-UHFFFAOYSA-N','CC(=O)Oc1cccc2c(C(=O)O)ccnc12',NULL),
	(90525,2,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'D459D7C7B771DF8F-FICuS-01-8B','D459D7C7B771DF8F-FICTS-01-6A','D459D7C7B771DF8F-uuuuu-01-3A','InChI=1S/C12H12O4/c13-10(14)6-8-5-7-3-1-2-4-9(7)11(8)12(15)16/h1-4,8,11H,5-6H2,(H,13,14)(H,15,16)','InChIKey=UJRYLBLNNWQYOF-UHFFFAOYSA-N','O=C(O)CC1Cc2ccccc2C1C(=O)O','1'),
	(90526,4,0,'59823-52-8','Consistent with Molecular Formula','C12H14O6',254.239,NULL,'364431274C452B79-FICuS-01-29','364431274C452B79-FICTS-01-08','364431274C452B79-uuuuu-01-D8','InChI=1S/C12H14O6/c13-9(14)11-5-1-2-6(17-5)12(11,10(15)16)8-4-3-7(11)18-8/h5-8H,1-4H2,(H,13,14)(H,15,16)','InChIKey=RQHFXDCVBSUHLC-UHFFFAOYSA-N','O=C(O)C12C3CCC(O3)C1(C(=O)O)C1CCC2O1','1'),
	(90527,1,1,'68151-62-2','Consistent with Molecular Formula','C12H16O5',240.2554,NULL,'11CD72C4159245AF-FICuS-01-51','11CD72C4159245AF-FICTS-01-30','DE37FDD9440E2CA7-uuuuu-01-3A','InChI=1S/C12H16O5/c1-16-11(14)8-6-4-3-5-7-9(13)10(8)12(15)17-2/h6,10H,3-5,7H2,1-2H3/b8-6+','InChIKey=DJRWOECTOCFORD-SOFGYWHQSA-N','COC(=O)/C1=C/CCCCC(=O)C1C(=O)OC','1'),
	(90528,2,0,NULL,'Consistent with Molecular Formula','C12H16O6',256.2548,NULL,'982AA663E1B81640-FICuS-01-46','982AA663E1B81640-FICTS-01-25','982AA663E1B81640-uuuuu-01-F5','InChI=1S/C12H16O6/c1-17-11(15)7-3-9(13)5-8(12(16)18-2)6-10(14)4-7/h7-8H,3-6H2,1-2H3','InChIKey=CBLCJCBVZONFAQ-UHFFFAOYSA-N','COC(=O)C1CC(=O)CC(C(=O)OC)CC(=O)C1','1'),
	(90529,2,2,NULL,'Consistent with Molecular Formula','C12H18N6O6',342.3108,NULL,'2E46C77FD46D2293-FICuS-01-61','2E46C77FD46D2293-FICTS-01-40','2E46C77FD46D2293-uuuuu-01-10','InChI=1S/C12H18N6O6/c13-11(23)17-15-7-1-5(9(19)20)2-8(16-18-12(14)24)4-6(3-7)10(21)22/h5-6H,1-4H2,(H,19,20)(H,21,22)(H3,13,17,23)(H3,14,18,24)/b15-7-,16-8+','InChIKey=FWINBNRGHAWUMU-BSHIDLADSA-N','NC(=O)NN=C1CC(C(=O)O)CC(=NNC(N)=O)CC(C(=O)O)C1','1'),
	(90530,3,0,NULL,'Consistent with Molecular Formula','C12H20INO',321.2006,NULL,'8959C5E55DAB3FC4-FICuS-01-84','8959C5E55DAB3FC4-FICTS-01-63','93013007F3DCA074-uuuuu-01-E9','InChI=1S/C12H19NO.HI/c14-12-9-3-5-10(12)11(6-4-9)13-7-1-2-8-13;/h9-11H,1-8H2;1H','InChIKey=GOPGYDMJJQBHDA-UHFFFAOYSA-N','I.O=C1C2CCC1C(N1CCCC1)CC2','1'),
	(90531,3,0,NULL,'Consistent with Molecular Formula','C12H20INO2',337.2,NULL,'289B9C7B9A01E4BD-FICuS-01-7B','289B9C7B9A01E4BD-FICTS-01-5A','104A9DD6976988E5-uuuuu-01-0C','InChI=1S/C12H20NO2.HI/c1-13(4-6-15-7-5-13)11-8-9-2-3-10(11)12(9)14;/h9-11H,2-8H2,1H3;1H/q+1;/p-1','InChIKey=CNMGABBWNAFOPT-UHFFFAOYSA-M','C[N+]1(C2CC3CCC2C3=O)CCOCC1.[I-]','1'),
	(90532,0,1,NULL,'Consistent with Molecular Formula','C12H23N3O2',241.3326,NULL,'D560C01CA7B6C44A-FICuS-01-69','D560C01CA7B6C44A-FICTS-01-48','D560C01CA7B6C44A-uuuuu-01-18','InChI=1S/C12H23N3O2/c1-17-11-8-4-2-6-10(7-3-5-9-11)14-15-12(13)16/h11H,2-9H2,1H3,(H3,13,15,16)/b14-10-','InChIKey=WFEBNXOSJRUILT-UVTDQMKNSA-N','COC1CCCCC(=NNC(N)=O)CCCC1','1'),
	(90533,0,1,NULL,'Consistent with Molecular Formula','C13H9N5O5S',347.3046,NULL,'9490F159A8CA8C47-FICuS-01-65','9490F159A8CA8C47-FICTS-01-44','9490F159A8CA8C47-uuuuu-01-14','InChI=1S/C13H9N5O5S/c19-17(20)9-1-4-12(13(5-9)18(21)22)16-15-7-11-3-2-10(23-11)6-14-8-24/h1-5,7,16H,6H2','InChIKey=AJJHRRGDCRJVFC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(CN=C=S)o2)c([N+](=O)[O-])c1','1'),
	(90534,0,1,NULL,'Consistent with Molecular Formula','C13H9N5O5S',347.3046,NULL,'96A59199EA78BA30-FICuS-01-63','96A59199EA78BA30-FICTS-01-42','96A59199EA78BA30-uuuuu-01-12','InChI=1S/C13H9N5O5S/c14-8-24-7-11-3-2-10(23-11)6-15-16-12-4-1-9(17(19)20)5-13(12)18(21)22/h1-6,16H,7H2','InChIKey=BAIITLAPGDJADT-UHFFFAOYSA-N','N#CSCc1ccc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])o1','1'),
	(90535,0,0,'3526-45-2','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'29BB9D739AB2A99F-FICuS-01-84','29BB9D739AB2A99F-FICTS-01-63','29BB9D739AB2A99F-uuuuu-01-33','InChI=1S/C13H13NO/c15-13-9-5-4-6-11(13)10-14-12-7-2-1-3-8-12/h1-9,14-15H,10H2','InChIKey=RPHPKMUPELFCMC-UHFFFAOYSA-N','Oc1ccccc1CNc1ccccc1',NULL),
	(90536,0,0,'73076-82-1','Consistent with Molecular Formula','C13H14ClNO',235.7127,NULL,'29473A96A53F70D1-FICuS-01-4B','29473A96A53F70D1-FICTS-01-2A','29BB9D739AB2A99F-uuuuu-01-33','InChI=1S/C13H13NO.ClH/c15-13-9-5-4-6-11(13)10-14-12-7-2-1-3-8-12;/h1-9,14-15H,10H2;1H','InChIKey=FSWDNSQWDRFFEE-UHFFFAOYSA-N','Cl.Oc1ccccc1CNc1ccccc1',NULL),
	(90537,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'10211A3887B9ADF0-FICuS-01-4D','10211A3887B9ADF0-FICTS-01-2C','10211A3887B9ADF0-uuuuu-01-FC','InChI=1S/C13H14N2O2/c1-9(16)8-15-12-7-11(17-2)6-10-4-3-5-14-13(10)12/h3-7,15H,8H2,1-2H3','InChIKey=DSHQWTVNECVFIA-UHFFFAOYSA-N','COc1cc(NCC(C)=O)c2ncccc2c1',NULL),
	(90538,2,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'D3751703E6D56D2B-FICuS-01-57','D3751703E6D56D2B-FICTS-01-36','D3751703E6D56D2B-uuuuu-01-06','InChI=1S/C13H18O2/c1-10-2-4-11(5-3-10)8-12-6-7-13(9-14)15-12/h6-7,9-11H,2-5,8H2,1H3','InChIKey=NTSRMFFULCOQMP-UHFFFAOYSA-N','CC1CCC(Cc2ccc(C=O)o2)CC1','1'),
	(90539,0,0,'4244-84-2','Consistent with Molecular Formula','C5H12ClNO2',153.6083,NULL,'8F998F7FA1144806-FICuS-01-5B','8F998F7FA1144806-FICTS-01-3A','8F65289A9E999148-uuuuu-01-09','InChI=1S/C5H11NO2.ClH/c1-2-8-5(7)3-4-6;/h2-4,6H2,1H3;1H','InChIKey=RJCGNNHKSNIUAT-UHFFFAOYSA-N','CCOC(=O)CCN.Cl',NULL),
	(90540,0,0,'17261-49-3','Consistent with Molecular Formula','C13H19NO2S',253.3586,NULL,'9B8956D0C3509BB3-FICuS-01-5D','9B8956D0C3509BB3-FICTS-01-3C','9B8956D0C3509BB3-uuuuu-01-0C','InChI=1S/C13H19NO2S/c15-17(16,13-9-5-4-6-10-13)14-11-7-2-1-3-8-12-14/h4-6,9-10H,1-3,7-8,11-12H2','InChIKey=KHXHEIMNLBXAKZ-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCCCCCC1',NULL),
	(90541,0,0,'17721-45-8','Consistent with Molecular Formula','C13H19NO2S',253.3586,NULL,'10B9CEDE4C406011-FICuS-01-57','10B9CEDE4C406011-FICTS-01-36','10B9CEDE4C406011-uuuuu-01-06','InChI=1S/C13H19NO2S/c1-12-6-8-13(9-7-12)17(15,16)14-10-4-2-3-5-11-14/h6-9H,2-5,10-11H2,1H3','InChIKey=WYGOYZNQMXVUEJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCCCC2)cc1',NULL),
	(90542,3,0,NULL,'Consistent with Molecular Formula','C13H22INO',335.2274,NULL,'5606B14E84963A1A-FICuS-01-45','5606B14E84963A1A-FICTS-01-24','6ED7B0E389FE5642-uuuuu-01-23','InChI=1S/C13H22NO.HI/c1-14(8-2-3-9-14)12-7-5-10-4-6-11(12)13(10)15;/h10-12H,2-9H2,1H3;1H/q+1;/p-1','InChIKey=ORXVFDLEEAKMGZ-UHFFFAOYSA-M','C[N+]1(C2CCC3CCC2C3=O)CCCC1.[I-]','1'),
	(90543,0,0,'6339-37-3','Consistent with Molecular Formula','C14H14ClNO2',263.7231,NULL,'4B79A11022DB8E81-FICuS-01-50','4B79A11022DB8E81-FICTS-01-2F','4B8506F51D5657CF-uuuuu-01-0F','InChI=1S/C14H13NO2.ClH/c1-2-4-12(5-3-1)15-9-11-6-7-13-14(8-11)17-10-16-13;/h1-8,15H,9-10H2;1H','InChIKey=OEMORSCFQRNWTE-UHFFFAOYSA-N','Cl.c1ccc(NCc2ccc3c(c2)OCO3)cc1',NULL),
	(90544,3,1,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'5D3D7B8C20D5E819-FICuS-01-6D','5D3D7B8C20D5E819-FICTS-01-4C','EEFF821FABD54405-uuuuu-01-36','InChI=1S/C14H15NO/c16-15-14-11-6-8-12(13(14)9-7-11)10-4-2-1-3-5-10/h1-6,8,11-13,16H,7,9H2/b15-14+','InChIKey=UKVSSSOBTYIKOI-CCEZHUSRSA-N','O/N=C1\\C2C=CC(c3ccccc3)C1CC2','1'),
	(90545,0,0,NULL,'Consistent with Molecular Formula','C14H16ClNO2',265.7389,NULL,'85F037F30C096CFF-FICuS-01-6E','85F037F30C096CFF-FICTS-01-4D','850C90163384B5B1-uuuuu-01-E2','InChI=1S/C14H15NO2.ClH/c16-13-7-3-1-5-11(13)9-15-10-12-6-2-4-8-14(12)17;/h1-8,15-17H,9-10H2;1H','InChIKey=HYCYYKCEDMOPIA-UHFFFAOYSA-N','Cl.Oc1ccccc1CNCc1ccccc1O',NULL),
	(90546,0,0,NULL,'Consistent with Molecular Formula','C14H9NO4',255.2294,NULL,'8B6A9122B6D38F2F-FICuS-01-6B','8B6A9122B6D38F2F-FICTS-01-4A','8B6A9122B6D38F2F-uuuuu-01-1A','InChI=1S/C14H9NO4/c16-8-10-6-5-9(19-10)7-15-13(17)11-3-1-2-4-12(11)14(15)18/h1-6,8H,7H2','InChIKey=ZRBXPAHJXKKXME-UHFFFAOYSA-N','O=Cc1ccc(CN2C(=O)c3ccccc3C2=O)o1',NULL),
	(90547,2,0,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'CD8C79FFE8886B2D-FICuS-01-A0','0AAC298DBC3FC9BB-FICTS-01-80','CD8C79FFE8886B2D-uuuuu-01-4F','InChI=1S/C14H15NO5/c16-12-9-3-1-2-4-10(9)13(17)15(12)7-8-5-6-11(20-8)14(18)19/h5-6,9-10H,1-4,7H2,(H,18,19)','InChIKey=NOQBAZWBECEGND-UHFFFAOYSA-N','O=C(O)c1ccc(CN2C(=O)C3CCCCC3C2=O)o1','1'),
	(90548,2,0,NULL,'Consistent with Molecular Formula','C14H17ClN2O4S',344.8123,NULL,'960CC8B5B46318DA-FICuS-01-68','960CC8B5B46318DA-FICTS-01-47','960CC8B5B46318DA-uuuuu-01-17','InChI=1S/C14H17ClN2O4S/c15-11-5-3-1-2-4-6-13(11)22-14-8-7-10(16(18)19)9-12(14)17(20)21/h7-9,11,13H,1-6H2','InChIKey=ASPCBQHUIMIRPT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SC2CCCCCCC2Cl)c([N+](=O)[O-])c1','1'),
	(90549,0,1,NULL,'Consistent with Molecular Formula','C14H17N5O2',287.3206,NULL,'0105B726AB269844-FICuS-01-32','0105B726AB269844-FICTS-01-11','0105B726AB269844-uuuuu-01-E1','InChI=1S/C14H17N5O2/c1-9(18-19-14(15)20)8-17-12-7-11(21-2)6-10-4-3-5-16-13(10)12/h3-7,17H,8H2,1-2H3,(H3,15,19,20)','InChIKey=FGFLUKMSILMZDS-UHFFFAOYSA-N','COc1cc(NC/C(C)=N/NC(N)=O)c2ncccc2c1','1'),
	(90550,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3',263.7693,NULL,'6A6155E107FC9EF2-FICuS-01-6B','6A6155E107FC9EF2-FICTS-01-4A','6A6155E107FC9EF2-uuuuu-01-1A','InChI=1S/C14H18ClN3/c1-10(2)16-7-8-18-13-5-6-17-14-9-11(15)3-4-12(13)14/h3-6,9-10,16H,7-8H2,1-2H3,(H,17,18)','InChIKey=VIDZFCKALNOFJU-UHFFFAOYSA-N','CC(C)NCCNc1ccnc2cc(Cl)ccc12',NULL),
	(90551,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3',263.7693,NULL,'7D1EBC93644CEBC4-FICuS-01-88','7D1EBC93644CEBC4-FICTS-01-67','7D1EBC93644CEBC4-uuuuu-01-37','InChI=1S/C14H18ClN3/c1-2-16-7-3-8-17-13-6-9-18-14-10-11(15)4-5-12(13)14/h4-6,9-10,16H,2-3,7-8H2,1H3,(H,17,18)','InChIKey=PTUPONJGTDQYHZ-UHFFFAOYSA-N','CCNCCCNc1ccnc2cc(Cl)ccc12',NULL),
	(90552,0,0,'1459-62-7','Consistent with Molecular Formula','C14H18N4O4',306.3206,NULL,'CE4454DB5E8A9D97-FICuS-01-86','CE4454DB5E8A9D97-FICTS-01-65','CE4454DB5E8A9D97-uuuuu-01-35','InChI=1S/C14H18N4O4/c19-17(20)12-8-9-13(14(10-12)18(21)22)16-15-11-6-4-2-1-3-5-7-11/h8-10,16H,1-7H2','InChIKey=RQTIVFNKGYWHSM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C2CCCCCCC2)c([N+](=O)[O-])c1',NULL),
	(90553,1,1,'14714-07-9','Consistent with Molecular Formula','C14H18N4O4',306.3206,NULL,'94C4AF55976DDFD1-FICuS-01-85','94C4AF55976DDFD1-FICTS-01-64','94C4AF55976DDFD1-uuuuu-01-34','InChI=1S/C14H18N4O4/c1-2-10-5-3-4-6-12(10)15-16-13-8-7-11(17(19)20)9-14(13)18(21)22/h7-10,16H,2-6H2,1H3','InChIKey=GAJKYALZJYWNTK-UHFFFAOYSA-N','CCC1CCCC/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(90554,0,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'572EFCD194E71E44-FICuS-01-6F','572EFCD194E71E44-FICTS-01-4E','572EFCD194E71E44-uuuuu-01-1E','InChI=1S/C14H19NO/c16-14-9-5-4-6-12(14)10-11-15-13-7-2-1-3-8-13/h4-6,9,11,13,16H,1-3,7-8,10H2','InChIKey=BSWCIDMQFUXOAE-UHFFFAOYSA-N','Oc1ccccc1C/C=N/C1CCCCC1',NULL),
	(90555,0,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2',271.7863,'2-(dimethylamino)ethyl-2,4,6-trimethyl benzoate, hydrochloride','E01D60CB7B0795AE-FICuS-01-70','E01D60CB7B0795AE-FICTS-01-4F','E0E1C72E448A4CE0-uuuuu-01-1F','InChI=1S/C14H21NO2.ClH/c1-10-8-11(2)13(12(3)9-10)14(16)17-7-6-15(4)5;/h8-9H,6-7H2,1-5H3;1H','InChIKey=JBJDTKUSJADGSG-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)OCCN(C)C)c(C)c1.Cl',NULL),
	(90556,0,0,'5427-38-3','Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'79D13D3C4C5D9A60-FICuS-01-69','79D13D3C4C5D9A60-FICTS-01-48','792D9AD973D0432E-uuuuu-01-0F','InChI=1S/C14H21NO2.ClH/c1-17-14-9-11(7-8-13(14)16)10-15-12-5-3-2-4-6-12;/h7-9,12,15-16H,2-6,10H2,1H3;1H','InChIKey=ISFDNONNUOXXSV-UHFFFAOYSA-N','COc1cc(CNC2CCCCC2)ccc1O.Cl',NULL),
	(90557,1,0,'67032-13-7','Consistent with Molecular Formula','C14H22ClNO2',271.7863,'Benzoic acid, 2-(isopropylamino)butyl ester, hydrochloride\n1-Butanol, 2-[(1-methylethyl)amino]-, benzoate (ester), hydrochloride','8559D2099416AFD9-FICuS-01-59','8559D2099416AFD9-FICTS-01-38','85A575ECAB9B7697-uuuuu-01-28','InChI=1S/C14H21NO2.ClH/c1-4-13(15-11(2)3)10-17-14(16)12-8-6-5-7-9-12;/h5-9,11,13,15H,4,10H2,1-3H3;1H','InChIKey=MKRYTLREBOHTGD-UHFFFAOYSA-N','CCC(COC(=O)c1ccccc1)NC(C)C.Cl','1'),
	(90558,3,0,NULL,'Consistent with Molecular Formula','C14H24INO',349.2542,NULL,'792A17FF34385C79-FICuS-01-58','792A17FF34385C79-FICTS-01-37','41FB165239503021-uuuuu-01-C8','InChI=1S/C14H24NO.HI/c1-15(9-2-3-10-15)13-8-7-11-5-4-6-12(13)14(11)16;/h11-13H,2-10H2,1H3;1H/q+1;/p-1','InChIKey=BUZHEQIWSRZULA-UHFFFAOYSA-M','C[N+]1(C2CCC3CCCC2C3=O)CCCC1.[I-]','1'),
	(90559,0,0,'4013-98-3','Consistent with Molecular Formula','C14H28N2',224.3886,NULL,'69466F29E8CB60CD-FICuS-01-76','69466F29E8CB60CD-FICTS-01-55','69466F29E8CB60CD-uuuuu-01-25','InChI=1S/C14H28N2/c1-3-7-13(8-4-1)15-11-12-16-14-9-5-2-6-10-14/h13-16H,1-12H2','InChIKey=JMRWVHXGVONXEZ-UHFFFAOYSA-N','C1CCC(NCCNC2CCCCC2)CC1',NULL),
	(90560,1,0,'24167-44-0','Consistent with Molecular Formula','C15H11BrO',287.1553,NULL,'CD62D3978FE80BAD-FICuS-01-8F','CD62D3978FE80BAD-FICTS-01-6E','CD62D3978FE80BAD-uuuuu-01-3E','InChI=1S/C15H11BrO/c16-14-9-10-5-1-2-6-11(10)15(17)13-8-4-3-7-12(13)14/h1-8,14H,9H2','InChIKey=UDCDBLUACWWVLI-UHFFFAOYSA-N','O=C1c2ccccc2CC(Br)c2ccccc21','1'),
	(90561,0,0,NULL,'Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'7D0BA94D30312460-FICuS-01-39','7D0BA94D30312460-FICTS-01-18','7D0BA94D30312460-uuuuu-01-E8','InChI=1S/C15H12O2/c1-17-15(16)14-9-8-12-11-5-3-2-4-10(11)6-7-13(12)14/h2-7,9H,8H2,1H3','InChIKey=YCDCVNPKASHCOX-UHFFFAOYSA-N','COC(=O)C1=CCc2c1ccc1ccccc21',NULL),
	(90562,4,0,NULL,'Consistent with Molecular Formula','C15H16O10',356.2854,NULL,'E1B515DFB7AFA5C7-FICuS-01-94','E1B515DFB7AFA5C7-FICTS-01-73','E1B515DFB7AFA5C7-uuuuu-01-43','InChI=1S/C15H16O10/c1-24-10(18)6-3-14(12(20)21)5-15(8(6)16,13(22)23)4-7(9(14)17)11(19)25-2/h6-7H,3-5H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=DKSRMIFOBMGLIQ-UHFFFAOYSA-N','COC(=O)C1CC2(C(=O)O)CC(C(=O)O)(CC(C(=O)OC)C2=O)C1=O','1'),
	(90563,2,0,'42524-68-5','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'279FA15F1DBDF259-FICuS-01-7D','279FA15F1DBDF259-FICTS-01-5C','279FA15F1DBDF259-uuuuu-01-2C','InChI=1S/C15H16O/c16-15-12-7-4-8-14(15)13(10-9-12)11-5-2-1-3-6-11/h1-3,5-6,10,12,14H,4,7-9H2','InChIKey=RSMFEWDAENJLJH-UHFFFAOYSA-N','O=C1C2CC=C(c3ccccc3)C1CCC2','1'),
	(90564,1,0,NULL,'Consistent with Molecular Formula','C15H17BrO2',309.2021,NULL,'192CDB1BA52DF660-FICuS-01-6D','192CDB1BA52DF660-FICTS-01-4C','192CDB1BA52DF660-uuuuu-01-1C','InChI=1S/C15H17BrO2/c16-13-8-5-12(6-9-13)15(18)10-7-11-3-1-2-4-14(11)17/h5-6,8-9,11H,1-4,7,10H2','InChIKey=IEEQNZBQNPIJCS-UHFFFAOYSA-N','O=C(CCC1CCCCC1=O)c1ccc(Br)cc1','1'),
	(90565,2,1,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'D0D9484425A4F99F-FICuS-01-66','D0D9484425A4F99F-FICTS-01-45','ED983032144C8F45-uuuuu-01-FB','InChI=1S/C15H17NO/c17-16-15-12-7-4-8-14(15)13(10-9-12)11-5-2-1-3-6-11/h1-3,5-6,10,12,14,17H,4,7-9H2/b16-15+','InChIKey=DJWAKEWVSIKTCV-FOCLMDBBSA-N','O/N=C1\\C2CC=C(c3ccccc3)C1CCC2','1'),
	(90566,4,0,NULL,'Consistent with Molecular Formula','C15H20O6',296.3194,NULL,'6CF037B72D8BACF0-FICuS-01-83','6CF037B72D8BACF0-FICTS-01-62','6CF037B72D8BACF0-uuuuu-01-32','InChI=1S/C15H20O6/c1-14-5-8(12(18)20-3)11(17)15(2,7-14)6-9(10(14)16)13(19)21-4/h8-9H,5-7H2,1-4H3','InChIKey=JVFSSAWZIPKBLE-UHFFFAOYSA-N','COC(=O)C1CC2(C)CC(C)(CC(C(=O)OC)C2=O)C1=O','1'),
	(90567,2,2,NULL,'Consistent with Molecular Formula','C30H38N2O4',490.6412,NULL,'837B93D9FF48432A-FICuS-01-66','837B93D9FF48432A-FICTS-01-45','5C80D3BF54016459-uuuuu-01-F7','InChI=1S/2C15H19NO2/c2*17-15(16-13-9-5-4-6-10-13)18-14-11-7-2-1-3-8-12-14/h2,4-7,9-10,14H,1,3,8,11-12H2,(H,16,17);1-2,4-6,9-10,14H,3,7-8,11-12H2,(H,16,17)/b7-2-;2-1-','InChIKey=RUFJPXOGOWJIIF-DMBUQKNWSA-N','O=C(Nc1ccccc1)OC1C/C=C\\CCCC1.O=C(Nc1ccccc1)OC1CC/C=C\\CCC1','1'),
	(90568,1,0,'67032-26-2','Consistent with Molecular Formula','C15H22ClNO2',283.7973,'Benzoic acid, 2-(cyclopentylamino)propyl ester, hydrochloride\n1-Propanol, 2-(cyclopentylamino)-, benzoate (ester), hydrochloride','4520066A8722362C-FICuS-01-20','4520066A8722362C-FICTS-01-FF','45DCA18FB8AFEF62-uuuuu-01-4A','InChI=1S/C15H21NO2.ClH/c1-12(16-14-9-5-6-10-14)11-18-15(17)13-7-3-2-4-8-13;/h2-4,7-8,12,14,16H,5-6,9-11H2,1H3;1H','InChIKey=QYNKHKRIWBDESU-UHFFFAOYSA-N','CC(COC(=O)c1ccccc1)NC1CCCC1.Cl','1'),
	(90569,2,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'D32E863DCB0FD6D4-FICuS-01-87','D32E863DCB0FD6D4-FICTS-01-66','D32E863DCB0FD6D4-uuuuu-01-36','InChI=1S/C15H21NO2/c17-14-11-7-2-1-6-10-13(14)16-15(18)12-8-4-3-5-9-12/h3-5,8-9,13-14,17H,1-2,6-7,10-11H2,(H,16,18)','InChIKey=DPAWCOZGSAXDJO-UHFFFAOYSA-N','O=C(NC1CCCCCCC1O)c1ccccc1','1'),
	(90570,2,1,NULL,'Consistent with Molecular Formula','C15H21NO6',311.334,NULL,'E0254CCA71AF05D1-FICuS-01-67','E0254CCA71AF05D1-FICTS-01-46','1F6B98092E82EF28-uuuuu-01-15','InChI=1S/C15H21NO6/c1-19-13(17)9-6-4-3-5-7-10(12(9)14(18)20-2)16-8-11-21-15(16)22-11/h6,10-12,15H,3-5,7-8H2,1-2H3/b9-6+','InChIKey=JPFOBFOIRMPWHL-RMKNXTFCSA-N','COC(=O)/C1=C/CCCCC(N2CC3OC2O3)C1C(=O)OC','1'),
	(90571,3,0,NULL,'Consistent with Molecular Formula','C15H25NO2',251.368,NULL,'69C79373535D0804-FICuS-01-33','69C79373535D0804-FICTS-01-12','69C79373535D0804-uuuuu-01-E2','InChI=1S/C15H25NO2/c1-2-9-16(8-1)14-7-6-12-4-3-5-13(14)15(12)17-10-11-18-15/h12-14H,1-11H2','InChIKey=YGSCVMLJYLKIQS-UHFFFAOYSA-N','C1CC2CCC(N3CCCC3)C(C1)C21OCCO1','1'),
	(90572,0,0,'2975-79-3','Consistent with Molecular Formula','C16H12',204.2708,'5H-Dibenzo[a,d]cycloheptene, 5-methylene-\n5H-Dibenzo[a,d]cycloheptene, 5-methylene-','F5FF90F39CFC702F-FICuS-01-94','F5FF90F39CFC702F-FICTS-01-73','F5FF90F39CFC702F-uuuuu-01-43','InChI=1S/C16H12/c1-12-15-8-4-2-6-13(15)10-11-14-7-3-5-9-16(12)14/h2-11H,1H2','InChIKey=CPXIITGGFGEJPB-UHFFFAOYSA-N','C=C1c2ccccc2C=Cc2ccccc21',NULL),
	(90573,0,0,'21083-39-6','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'50C86A7663C232A5-FICuS-01-44','50C86A7663C232A5-FICTS-01-23','50C86A7663C232A5-uuuuu-01-F3','InChI=1S/C16H12O2/c17-15-9-11-5-1-3-7-13(11)16(18)10-12-6-2-4-8-14(12)15/h1-8H,9-10H2','InChIKey=ABCXULAASUQBOC-UHFFFAOYSA-N','O=C1Cc2ccccc2C(=O)Cc2ccccc21',NULL),
	(90574,1,0,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'5BF0976756E76F21-FICuS-01-57','5BF0976756E76F21-FICTS-01-36','5BF0976756E76F21-uuuuu-01-06','InChI=1S/C16H14O3/c1-2-19-16(18)13-9-14(17)15-11-6-4-3-5-10(11)7-8-12(13)15/h3-8,13H,2,9H2,1H3','InChIKey=WTQXAZJFYNTVOW-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)c2c1ccc1ccccc21','1'),
	(90575,0,0,'4372-39-8','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'B76A7D8222B03FAB-FICuS-01-6E','B76A7D8222B03FAB-FICTS-01-4D','B76A7D8222B03FAB-uuuuu-01-1D','InChI=1S/C16H14O4/c17-15(18)14(16(19)20)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13-14H,(H,17,18)(H,19,20)','InChIKey=GVSOIHLBHAKZIV-UHFFFAOYSA-N','O=C(O)C(C(=O)O)C(c1ccccc1)c1ccccc1',NULL),
	(90576,3,0,NULL,'Consistent with Molecular Formula','C16H17NO5',303.314,NULL,'FD2423D663BE7F45-FICuS-01-6C','FD2423D663BE7F45-FICTS-01-4B','FD2423D663BE7F45-uuuuu-01-1B','InChI=1S/C16H17NO5/c18-15-10-2-1-3-13(15)14(9-6-10)22-16(19)11-4-7-12(8-5-11)17(20)21/h4-5,7-8,10,13-14H,1-3,6,9H2','InChIKey=NAJGMLORGKZFRW-UHFFFAOYSA-N','O=C(OC1CCC2CCCC1C2=O)c1ccc([N+](=O)[O-])cc1','1'),
	(90577,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O6',336.3438,NULL,'74A12D4DC2B093E0-FICuS-01-5A','74A12D4DC2B093E0-FICTS-01-39','74A12D4DC2B093E0-uuuuu-01-09','InChI=1S/C16H20N2O6/c1-16(7-5-3-2-4-6-8-16)24-15(19)12-9-13(17(20)21)11-14(10-12)18(22)23/h9-11H,2-8H2,1H3','InChIKey=CJNCGPMOCQZWMX-UHFFFAOYSA-N','CC1(OC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)CCCCCCC1',NULL),
	(90578,3,0,NULL,'Consistent with Molecular Formula','C16H22ClNO3',311.8077,NULL,'0C0A8E65D5CF32D6-FICuS-01-74','0C0A8E65D5CF32D6-FICTS-01-53','0CF62980EA42EB98-uuuuu-01-1C','InChI=1S/C16H21NO3.ClH/c1-12(19-16(18)13-5-3-2-4-6-13)9-17-10-14-7-8-15(11-17)20-14;/h2-6,12,14-15H,7-11H2,1H3;1H','InChIKey=BSFYTUVPKVGLAX-UHFFFAOYSA-N','CC(CN1CC2CCC(C1)O2)OC(=O)c1ccccc1.Cl','1'),
	(90579,3,0,NULL,'Consistent with Molecular Formula','C16H22ClNO3',311.8077,NULL,'8877CE36B11D4718-FICuS-01-52','8877CE36B11D4718-FICTS-01-31','888B69D38E909E56-uuuuu-01-15','InChI=1S/C16H21NO3.ClH/c1-12(17-9-14-7-8-15(10-17)20-14)11-19-16(18)13-5-3-2-4-6-13;/h2-6,12,14-15H,7-11H2,1H3;1H','InChIKey=GKXDTKNBBUZCAF-UHFFFAOYSA-N','CC(COC(=O)c1ccccc1)N1CC2CCC(C1)O2.Cl','1'),
	(90580,0,3,NULL,'Consistent with Molecular Formula','C16H22N4O4S2',398.4942,NULL,'F22776A3FA16BEB6-FICuS-01-76','23AF4F2775F169CF-FICTS-01-50','F22776A3FA16BEB6-uuuuu-01-25','InChI=1S/C16H22N4O4S2/c1-25(21,22)19-17-15-9-7-13-3-5-14(6-4-13)8-10-16(12-11-15)18-20-26(2,23)24/h3-6,11-12,19-20H,7-10H2,1-2H3/b12-11-,17-15-,18-16-','InChIKey=ZPINNLQTTUFDCI-DDCLASGCSA-N','CS(=O)(=O)N/N=C1\\C=C/C(=N\\NS(C)(=O)=O)CCc2ccc(cc2)CC1','1'),
	(90581,4,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'C1309D3344F7FBA6-FICuS-01-65','C1309D3344F7FBA6-FICTS-01-44','C1309D3344F7FBA6-uuuuu-01-14','InChI=1S/C16H22O3/c1-6-19-16(18)15-13(17)7-12-10(4)8(2)9(3)11(5)14(12)15/h7-11H,6H2,1-5H3','InChIKey=HUINLMNLDWXWDJ-UHFFFAOYSA-N','CCOC(=O)C1=C2C(=CC1=O)C(C)C(C)C(C)C2C','1'),
	(90582,1,0,'28073-45-2','Consistent with Molecular Formula','C16H24ClNO2',297.8241,'Benzoic acid, 2-(cyclohexylamino)propyl ester, hydrochloride\n1-Propanol, 2-(cyclohexylamino)-, benzoate (ester), hydrochloride\n1-Propanol, 2-(cyclohexylamino)-, benzoate (ester), hydrochloride','24BA86E9209F1F1D-FICuS-01-69','24BA86E9209F1F1D-FICTS-01-48','2446210C1F12C653-uuuuu-01-D7','InChI=1S/C16H23NO2.ClH/c1-13(17-15-10-6-3-7-11-15)12-19-16(18)14-8-4-2-5-9-14;/h2,4-5,8-9,13,15,17H,3,6-7,10-12H2,1H3;1H','InChIKey=LNGDLEDFUPMPPP-UHFFFAOYSA-N','CC(COC(=O)c1ccccc1)NC1CCCCC1.Cl','1'),
	(90583,2,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O2',312.8387,NULL,'6047773EB9986576-FICuS-01-42','6047773EB9986576-FICTS-01-21','60BBD0DB8615BC38-uuuuu-01-1E','InChI=1S/C16H24N2O2.ClH/c17-14-9-7-13(8-10-14)16(19)20-11-2-1-4-12-5-3-6-15(12)18;/h7-10,12,15H,1-6,11,17-18H2;1H','InChIKey=WTROGQFBBUGSPH-UHFFFAOYSA-N','Cl.Nc1ccc(C(=O)OCCCCC2CCCC2N)cc1','1'),
	(90584,1,0,'69781-25-5','Consistent with Molecular Formula','C16H27ClN2O2',314.8545,NULL,'EEDFC4279C97C561-FICuS-01-86','EEDFC4279C97C561-FICTS-01-65','EE2363C2A31A1C2F-uuuuu-01-15','InChI=1S/C16H26N2O2.ClH/c1-4-14(5-2)18-15(6-3)11-20-16(19)12-7-9-13(17)10-8-12;/h7-10,14-15,18H,4-6,11,17H2,1-3H3;1H','InChIKey=MVKAHQVCRBTATI-UHFFFAOYSA-N','CCC(CC)NC(CC)COC(=O)c1ccc(N)cc1.Cl','1'),
	(90585,0,0,'37913-11-4','Consistent with Molecular Formula','C17H12O',232.2812,NULL,'C4C9E81BBE3DDA7D-FICuS-01-A8','C4C9E81BBE3DDA7D-FICTS-01-87','C4C9E81BBE3DDA7D-uuuuu-01-57','InChI=1S/C17H12O/c18-11-9-16-14-7-3-1-5-12(14)13-6-2-4-8-15(13)17(16)10-11/h1-8H,9-10H2','InChIKey=AWDMMAQKTSAXCH-UHFFFAOYSA-N','O=C1Cc2c(c3ccccc3c3ccccc23)C1',NULL),
	(90586,0,5,'5462-94-2','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'0E17E1A68E246512-FICuS-01-42','0E17E1A68E246512-FICTS-01-21','0E17E1A68E246512-uuuuu-01-F1','InChI=1S/C17H16O/c18-16-12-7-5-3-1-2-4-6-9-13-17-14-10-8-11-15-17/h1-16H','InChIKey=WLBCUYQHLGAVNZ-UHFFFAOYSA-N','O=C/C=C/C=C/C=C/C=C/C=C/c1ccccc1','1'),
	(90587,0,0,NULL,'Consistent with Molecular Formula','C17H23Cl2N3',340.2948,NULL,'8FEFA7F980140220-FICuS-01-58','8FEFA7F980140220-FICTS-01-37','8F13001CBF99DB6E-uuuuu-01-27','InChI=1S/C17H22ClN3.ClH/c18-13-6-7-15-16(8-9-20-17(15)12-13)21-11-10-19-14-4-2-1-3-5-14;/h6-9,12,14,19H,1-5,10-11H2,(H,20,21);1H','InChIKey=IQJCQZLAZXTUBE-UHFFFAOYSA-N','Cl.Clc1ccc2c(NCCNC3CCCCC3)ccnc2c1',NULL),
	(90588,2,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'83EFCBF63CF1433B-FICuS-01-87','83EFCBF63CF1433B-FICTS-01-66','83EFCBF63CF1433B-uuuuu-01-36','InChI=1S/C17H23NO3/c1-17(2,18-10-14-8-9-15(11-18)21-14)12-20-16(19)13-6-4-3-5-7-13/h3-7,14-15H,8-12H2,1-2H3','InChIKey=PBCDVKWDWPYURB-UHFFFAOYSA-N','CC(C)(COC(=O)c1ccccc1)N1CC2CCC(C1)O2','1'),
	(90589,2,0,NULL,'Consistent with Molecular Formula','C17H26O4S',326.45,NULL,'96103BDCEB911D35-FICuS-01-61','96103BDCEB911D35-FICTS-01-40','96103BDCEB911D35-uuuuu-01-10','InChI=1S/C17H26O4S/c1-14-10-12-15(13-11-14)22(19,20)21-17-9-7-5-3-2-4-6-8-16(17)18/h10-13,16-18H,2-9H2,1H3','InChIKey=HEFXAEAXCPZBCO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCCCCCCC2O)cc1','1'),
	(90590,3,0,NULL,'Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'6000EBF41870850E-FICuS-01-40','6000EBF41870850E-FICTS-01-1F','6000EBF41870850E-uuuuu-01-EF','InChI=1S/C18H14O4/c19-15-9-14-12-7-2-1-5-10(12)11-6-3-4-8-13(11)16(14)17(22-15)18(20)21/h1-8,14,16-17H,9H2,(H,20,21)','InChIKey=RINIPSBLTMWFRU-UHFFFAOYSA-N','O=C1CC2c3ccccc3-c3ccccc3C2C(C(=O)O)O1','1'),
	(90591,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'46520A44BE6AAE31-FICuS-01-59','46520A44BE6AAE31-FICTS-01-38','46520A44BE6AAE31-uuuuu-01-08','InChI=1S/C18H15NO2/c1-12(20)15-11-18(13-6-4-3-5-7-13)19-17-9-8-14(21-2)10-16(15)17/h3-11H,1-2H3','InChIKey=QFXFVSPKXKQCCQ-UHFFFAOYSA-N','COc1ccc2nc(-c3ccccc3)cc(C(C)=O)c2c1',NULL),
	(90592,1,0,NULL,'Consistent with Molecular Formula','C18H18KO4',337.4358,NULL,'3233CCC3B8E15FFE-FICuS-01-84','3233CCC3B8E15FFE-FICTS-01-63','8F0E253AD99B2B4A-uuuuu-01-25','InChI=1S/C18H18O4.K/c1-2-22-18(21)16(17(19)20)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14;/h3-12,15-16H,2H2,1H3,(H,19,20);/q;+1','InChIKey=HXKWECVPCKRIJH-UHFFFAOYSA-N','CCOC(=O)C(C(=O)O)C(c1ccccc1)c1ccccc1.[K+]','1'),
	(90593,1,1,NULL,'Consistent with Molecular Formula','C18H21N5O6',403.3938,NULL,'B71873C3D258280E-FICuS-01-4B','B71873C3D258280E-FICTS-01-2A','B71873C3D258280E-uuuuu-01-FA','InChI=1S/C18H21N5O6/c1-2-29-17(24)18(10-5-11-19)9-4-3-6-16(18)21-20-14-8-7-13(22(25)26)12-15(14)23(27)28/h7-8,12,20H,2-6,9-10H2,1H3','InChIKey=NCODQPOCODSRBN-UHFFFAOYSA-N','CCOC(=O)C1(CCC#N)CCCC/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(90594,2,1,NULL,'Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'4C5993354F66FAB5-FICuS-01-64','4C5993354F66FAB5-FICTS-01-43','4C5993354F66FAB5-uuuuu-01-13','InChI=1S/C18H22N2O2/c1-2-22-17(21)18-12-6-8-14(9-7-13-18)16(18)20-19-15-10-4-3-5-11-15/h3-6,8,10-11,14,19H,2,7,9,12-13H2,1H3','InChIKey=OHLMIAORJFYYLA-UHFFFAOYSA-N','CCOC(=O)C12CC=CC(CCC1)/C2=N\\Nc1ccccc1','1'),
	(90595,0,0,'4696-11-1','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'D94BEDBA11BCA06C-FICuS-01-97','D94BEDBA11BCA06C-FICTS-01-76','D94BEDBA11BCA06C-uuuuu-01-46','InChI=1S/C10H14O3/c11-8-7-3-1-5-10(8,9(12)13)6-2-4-7/h7H,1-6H2,(H,12,13)','InChIKey=IZOYWCBOQKYTDQ-UHFFFAOYSA-N','O=C(O)C12CCCC(CCC1)C2=O',NULL),
	(90596,1,0,NULL,'Consistent with Molecular Formula','C18H24ClN3O',333.8601,'1-[(7-Chloroquinolin-4-yl)amino]-3-(cyclohexylamino)propan-2-ol','AC8351C6F2504118-FICuS-01-40','AC8351C6F2504118-FICTS-01-1F','AC8351C6F2504118-uuuuu-01-EF','InChI=1S/C18H24ClN3O/c19-13-6-7-16-17(8-9-20-18(16)10-13)22-12-15(23)11-21-14-4-2-1-3-5-14/h6-10,14-15,21,23H,1-5,11-12H2,(H,20,22)','InChIKey=JEWOVFPNPJKWHN-UHFFFAOYSA-N','OC(CNc1ccnc2cc(Cl)ccc12)CNC1CCCCC1','1'),
	(90597,1,0,NULL,'Consistent with Molecular Formula','C18H26ClN3',319.8765,NULL,'D5545AA8513012E0-FICuS-01-39','D5545AA8513012E0-FICTS-01-18','D5545AA8513012E0-uuuuu-01-E8','InChI=1S/C18H26ClN3/c1-13(2)20-10-5-4-6-14(3)22-17-9-11-21-18-12-15(19)7-8-16(17)18/h7-9,11-14,20H,4-6,10H2,1-3H3,(H,21,22)','InChIKey=QLVVWXIIYFAPKU-UHFFFAOYSA-N','CC(C)NCCCCC(C)Nc1ccnc2cc(Cl)ccc12','1'),
	(90598,1,0,NULL,'Consistent with Molecular Formula','C18H26ClN3',319.8765,NULL,'8E71ADAF27774B01-FICuS-01-66','8E71ADAF27774B01-FICTS-01-45','8E71ADAF27774B01-uuuuu-01-15','InChI=1S/C18H26ClN3/c1-13(2)12-20-9-4-5-14(3)22-17-8-10-21-18-11-15(19)6-7-16(17)18/h6-8,10-11,13-14,20H,4-5,9,12H2,1-3H3,(H,21,22)','InChIKey=CBBFLDVNDJJDFT-UHFFFAOYSA-N','CC(C)CNCCCC(C)Nc1ccnc2cc(Cl)ccc12','1'),
	(90599,0,0,'13310-16-2','Consistent with Molecular Formula','C18H27N',257.418,NULL,'97C45361262C1EEC-FICuS-01-58','97C45361262C1EEC-FICTS-01-37','97C45361262C1EEC-uuuuu-01-07','InChI=1S/C18H27N/c1-16(2)15-19(18-13-9-6-10-14-18)17-11-7-4-3-5-8-12-17/h6,9-10,13-14,17H,1,3-5,7-8,11-12,15H2,2H3','InChIKey=KQRVHXSKXBEPRO-UHFFFAOYSA-N','C=C(C)CN(c1ccccc1)C1CCCCCCC1',NULL),
	(90600,1,0,'69780-97-8','Consistent with Molecular Formula','C18H31ClN2O2',342.9081,NULL,'EE24A5F6E1494D3F-FICuS-01-7D','EE24A5F6E1494D3F-FICTS-01-5C','EED80213DEC49471-uuuuu-01-17','InChI=1S/C18H30N2O2.ClH/c1-4-7-17(8-5-2)20-16(6-3)13-22-18(21)14-9-11-15(19)12-10-14;/h9-12,16-17,20H,4-8,13,19H2,1-3H3;1H','InChIKey=KYMCSPBZOWDEIT-UHFFFAOYSA-N','CCCC(CCC)NC(CC)COC(=O)c1ccc(N)cc1.Cl','1'),
	(90601,0,1,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'F79946B02E3D8434-FICuS-01-53','F79946B02E3D8434-FICTS-01-32','F79946B02E3D8434-uuuuu-01-02','InChI=1S/C19H15NO2/c1-22-15-8-9-18-17(13-15)16(11-12-20-18)19(21)10-7-14-5-3-2-4-6-14/h2-13H,1H3','InChIKey=YEJKAJFBBZVASE-UHFFFAOYSA-N','COc1ccc2nccc(C(=O)/C=C/c3ccccc3)c2c1','1'),
	(90602,0,0,NULL,'Consistent with Molecular Formula','C19H27ClN2O',334.8881,'1,7-Bis(phenylamino)heptan-4-ol, dihydrochloride','1034AEF737BE56E4-FICuS-01-67','1034AEF737BE56E4-FICTS-01-46','10C8091208338FAA-uuuuu-01-EC','InChI=1S/C19H26N2O.ClH/c22-19(13-7-15-20-17-9-3-1-4-10-17)14-8-16-21-18-11-5-2-6-12-18;/h1-6,9-12,19-22H,7-8,13-16H2;1H','InChIKey=VQMPKQVZQCWCPC-UHFFFAOYSA-N','Cl.OC(CCCNc1ccccc1)CCCNc1ccccc1',NULL),
	(90603,0,0,'13310-14-0','Consistent with Molecular Formula','C19H29N',271.4448,NULL,'CFCBB30FCA389F9F-FICuS-01-AD','CFCBB30FCA389F9F-FICTS-01-8C','CFCBB30FCA389F9F-uuuuu-01-5C','InChI=1S/C19H29N/c1-17(2)15-20(16-18-11-7-6-8-12-18)19-13-9-4-3-5-10-14-19/h6-8,11-12,19H,1,3-5,9-10,13-16H2,2H3','InChIKey=BGLCWYDAOKEUKV-UHFFFAOYSA-N','C=C(C)CN(Cc1ccccc1)C1CCCCCCC1',NULL),
	(90604,1,0,NULL,'Consistent with Molecular Formula','C19H29NO2',303.4436,NULL,'B858D6E7E086DE94-FICuS-01-7D','B858D6E7E086DE94-FICTS-01-5C','B858D6E7E086DE94-uuuuu-01-2C','InChI=1S/C19H29NO2/c1-13-10-14(2)18(15(3)11-13)19(21)22-16(4)12-20-17-8-6-5-7-9-17/h10-11,16-17,20H,5-9,12H2,1-4H3','InChIKey=ZKUHFYWXFBFEMF-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)OC(C)CNC2CCCCC2)c(C)c1','1'),
	(90605,1,0,'69781-74-4','Consistent with Molecular Formula','C19H33ClN2O2',356.9349,NULL,'D6D134B7F858E6F8-FICuS-01-7A','D6D134B7F858E6F8-FICTS-01-59','D62D9352C7D53FB6-uuuuu-01-1D','InChI=1S/C19H32N2O2.ClH/c1-4-6-8-18(9-7-5-2)21-15(3)14-23-19(22)16-10-12-17(20)13-11-16;/h10-13,15,18,21H,4-9,14,20H2,1-3H3;1H','InChIKey=YANLMORMQKOMOW-UHFFFAOYSA-N','CCCCC(CCCC)NC(C)COC(=O)c1ccc(N)cc1.Cl','1'),
	(90606,1,0,'69815-34-5','Consistent with Molecular Formula','C19H33ClN2O2',356.9349,NULL,'18DFFBC88A18104D-FICuS-01-78','18DFFBC88A18104D-FICTS-01-57','18235C2DB595C903-uuuuu-01-F6','InChI=1S/C19H32N2O2.ClH/c1-13(2)10-18(11-14(3)4)21-15(5)12-23-19(22)16-6-8-17(20)9-7-16;/h6-9,13-15,18,21H,10-12,20H2,1-5H3;1H','InChIKey=FBXXFJPTFWRXRI-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NC(C)COC(=O)c1ccc(N)cc1.Cl','1'),
	(90607,1,0,'72471-15-9','Consistent with Molecular Formula','C20H16O4',320.344,NULL,'1620513C5298E2BE-FICuS-01-42','1620513C5298E2BE-FICTS-01-21','1620513C5298E2BE-uuuuu-01-F1','InChI=1S/C20H16O4/c1-2-24-19(22)17-16(21)11-20(23)15-10-6-5-8-13(15)12-7-3-4-9-14(12)18(17)20/h3-10,23H,2,11H2,1H3','InChIKey=YTOOYUZPAMWUQM-UHFFFAOYSA-N','CCOC(=O)C1=C2c3ccccc3-c3ccccc3C2(O)CC1=O','1'),
	(90608,0,0,'65509-51-5','Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'2639A26C81A5040B-FICuS-01-3C','2639A26C81A5040B-FICTS-01-1B','2639A26C81A5040B-uuuuu-01-EB','InChI=1S/C20H18O4/c1-23-19(21)11-17-15-9-5-3-7-13(15)14-8-4-6-10-16(14)18(17)12-20(22)24-2/h3-10H,11-12H2,1-2H3','InChIKey=VIXIRBMGWCLIRQ-UHFFFAOYSA-N','COC(=O)Cc1c(CC(=O)OC)c2ccccc2c2ccccc12',NULL),
	(90609,4,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'1E305F426FD29396-FICuS-01-4E','1E305F426FD29396-FICTS-01-2D','1E305F426FD29396-uuuuu-01-FD','InChI=1S/C20H20O3/c1-2-23-20(22)19-17(21)11-16-14-9-4-3-7-12(14)13-8-5-6-10-15(13)18(16)19/h3-10,16-19,21H,2,11H2,1H3','InChIKey=XBBKGMWUFSFRON-UHFFFAOYSA-N','CCOC(=O)C1C(O)CC2c3ccccc3-c3ccccc3C21','1'),
	(90610,2,0,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'8F2F4CEF164DF4AA-FICuS-01-9A','8F2F4CEF164DF4AA-FICTS-01-79','8F2F4CEF164DF4AA-uuuuu-01-49','InChI=1S/C20H20O4/c1-13(21)23-19-11-15-7-4-6-10-18(15)20(24-14(2)22)12-16-8-3-5-9-17(16)19/h3-10,19-20H,11-12H2,1-2H3','InChIKey=LUAJVZPATZBQGQ-UHFFFAOYSA-N','CC(=O)OC1Cc2ccccc2C(OC(C)=O)Cc2ccccc21','1'),
	(90611,0,2,'79058-63-2','Consistent with Molecular Formula','C20H22N8O8',502.4426,NULL,'38837CB741B561EF-FICuS-01-5E','38837CB741B561EF-FICTS-01-3D','38837CB741B561EF-uuuuu-01-0D','InChI=1S/C20H22N8O8/c29-25(30)15-7-9-17(19(13-15)27(33)34)23-21-11-5-3-1-2-4-6-12-22-24-18-10-8-16(26(31)32)14-20(18)28(35)36/h7-14,23-24H,1-6H2','InChIKey=QMZOEMVWUQWERP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/CCCCCC/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1','1'),
	(90612,1,0,'69815-31-2','Consistent with Molecular Formula','C22H38N2O5',410.5526,NULL,'C859AD780F0B82A9-FICuS-01-70','059115A06B0FCD73-FICTS-01-2B','7337717F597E573A-uuuuu-01-F9','InChI=1S/C20H34N2O2.C2H4O3/c1-6-18(22-19(11-14(2)3)12-15(4)5)13-24-20(23)16-7-9-17(21)10-8-16;3-1-2(4)5/h7-10,14-15,18-19,22H,6,11-13,21H2,1-5H3;3H,1H2,(H,4,5)','InChIKey=MWTJISKZKIBTOR-UHFFFAOYSA-N','CCC(COC(=O)c1ccc(N)cc1)NC(CC(C)C)CC(C)C.O=C(O)CO','1'),
	(90613,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C20H40N2.2C6H2N3O7','C26H43?N5O7',537.655,NULL,'FEC2C1321A5A7AF0-FICuS-01-76','FEC2C1321A5A7AF0-FICTS-01-55','FEC2C1321A5A7AF0-uuuuu-01-25','InChI=1S/C20H40N2.C6H3N3O7/c1-21(2)17-13-9-5-7-11-15-19(17)22(3,4)20-16-12-8-6-10-14-18(20)21;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h17-20H,5-16H2,1-4H3;1-2,10H/q+2;','InChIKey=FOUPGUZWBABIEK-UHFFFAOYSA-N','*.C[N+]1(C)C2CCCCCCC2[N+](C)(C)C2CCCCCCC21.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(90614,2,1,NULL,'Consistent with Molecular Formula','C21H22ClNO',339.8639,NULL,'0E4FA1890734A4A9-FICuS-01-56','0E4FA1890734A4A9-FICTS-01-35','9A7BF57E7D85DE56-uuuuu-01-3C','InChI=1S/C21H22ClNO/c22-19-14-18(16-8-3-1-4-9-16)12-7-13-20(15-19)23-21(24)17-10-5-2-6-11-17/h1-6,8-12,19-20H,7,13-15H2,(H,23,24)/b18-12+','InChIKey=OLZQLUTXISDFGC-LDADJPATSA-N','O=C(NC1CC/C=C(/c2ccccc2)CC(Cl)C1)c1ccccc1','1'),
	(90615,2,0,NULL,'Consistent with Molecular Formula','C21H24O',292.42,NULL,'7F9D5D27E4FECF42-FICuS-01-96','7F9D5D27E4FECF42-FICTS-01-75','7F9D5D27E4FECF42-uuuuu-01-45','InChI=1S/C21H24O/c22-21(18-13-7-4-8-14-18)20-16-10-2-1-9-15-19(20)17-11-5-3-6-12-17/h3-8,11-14,19-20H,1-2,9-10,15-16H2','InChIKey=QZZKVWVWBOXNLN-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCCCCCC1c1ccccc1','1'),
	(90616,0,0,'13310-23-1','Consistent with Molecular Formula','C21H28IN',421.3634,NULL,'11DC7AB8F9EE103A-FICuS-01-80','11DC7AB8F9EE103A-FICTS-01-5F','0B848F5A57998F8A-uuuuu-01-1D','InChI=1S/C21H27N.HI/c1-2-8-14-20(15-9-3-1)22(21-16-10-5-11-17-21)18-19-12-6-4-7-13-19;/h4-7,10-13,16-17,20H,1-3,8-9,14-15,18H2;1H','InChIKey=UDHJRLHWGDYLFN-UHFFFAOYSA-N','I.c1ccc(CN(c2ccccc2)C2CCCCCCC2)cc1',NULL),
	(90617,1,0,NULL,'Consistent with Molecular Formula','C21H36N2O2',348.5276,NULL,'62DCE36835809DD1-FICuS-01-5E','62DCE36835809DD1-FICTS-01-3D','62DCE36835809DD1-uuuuu-01-0D','InChI=1S/C21H36N2O2/c1-4-6-8-10-20(11-9-7-5-2)23-16-17(3)25-21(24)18-12-14-19(22)15-13-18/h12-15,17,20,23H,4-11,16,22H2,1-3H3','InChIKey=HKRGKXGAYVHIKD-UHFFFAOYSA-N','CCCCCC(CCCCC)NCC(C)OC(=O)c1ccc(N)cc1','1'),
	(90618,1,0,NULL,'Consistent with Molecular Formula','C21H37ClN2O2',384.9885,NULL,'127B7EE183A7F286-FICuS-01-5E','127B7EE183A7F286-FICTS-01-3D','1287D904BC2A2BC8-uuuuu-01-10','InChI=1S/C21H36N2O2.ClH/c1-15(2)6-12-20(13-7-16(3)4)23-14-17(5)25-21(24)18-8-10-19(22)11-9-18;/h8-11,15-17,20,23H,6-7,12-14,22H2,1-5H3;1H','InChIKey=MBDHWVVQFSPSEA-UHFFFAOYSA-N','CC(C)CCC(CCC(C)C)NCC(C)OC(=O)c1ccc(N)cc1.Cl','1'),
	(90619,2,0,NULL,'Consistent with Molecular Formula','C22H22N2O8',442.4244,NULL,'43A7FAAE1369CC59-FICuS-01-7A','43A7FAAE1369CC59-FICTS-01-59','43A7FAAE1369CC59-uuuuu-01-29','InChI=1S/C22H22N2O8/c25-21(15-7-11-17(12-8-15)23(27)28)31-19-5-3-1-2-4-6-20(19)32-22(26)16-9-13-18(14-10-16)24(29)30/h7-14,19-20H,1-6H2','InChIKey=FSXPLCYBQWUSEB-UHFFFAOYSA-N','O=C(OC1CCCCCCC1OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(90620,2,0,NULL,'Consistent with Molecular Formula','C22H22O2',318.4146,NULL,'6FDEB5BDE40E7655-FICuS-01-8E','6FDEB5BDE40E7655-FICTS-01-6D','6FDEB5BDE40E7655-uuuuu-01-3D','InChI=1S/C22H22O2/c23-19(17-11-5-2-6-12-17)15-18(16-9-3-1-4-10-16)20-21(24)22(20)13-7-8-14-22/h1-6,9-12,18,20H,7-8,13-15H2','InChIKey=HWFIOGSMSFHEIV-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C1C(=O)C12CCCC2)c1ccccc1','1'),
	(90621,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O6S2',476.5614,NULL,'1C5BB0BD8B0AD1F8-FICuS-01-88','1C5BB0BD8B0AD1F8-FICTS-01-67','1C5BB0BD8B0AD1F8-uuuuu-01-37','InChI=1S/C22H24N2O6S2/c1-17-7-11-19(12-8-17)31(25,26)29-21(5-3-15-23)22(6-4-16-24)30-32(27,28)20-13-9-18(2)10-14-20/h7-14,21-22H,3-6H2,1-2H3','InChIKey=KMOZKNBSFNAPHU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(CCC#N)C(CCC#N)OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(90622,2,1,NULL,'Consistent with Molecular Formula','C22H27N',305.462,NULL,'5C7D22ABB54B44F2-FICuS-01-6E','5C7D22ABB54B44F2-FICTS-01-4D','FAD9E47B4BBF6AD8-uuuuu-01-5D','InChI=1S/C22H27N/c1-23(2)21-17-11-5-10-16-20(18-12-6-3-7-13-18)22(21)19-14-8-4-9-15-19/h3-4,6-9,12-16,21-22H,5,10-11,17H2,1-2H3/b20-16-','InChIKey=XBVCUFUGHGJSOO-SILNSSARSA-N','CN(C)C1CCCC/C=C(/c2ccccc2)C1c1ccccc1','1'),
	(90623,8,0,NULL,'Consistent with Molecular Formula','C22H28N2O6',416.473,NULL,'913298C9C9E27116-FICuS-01-45','7F235F746966D22B-FICTS-01-33','913298C9C9E27116-uuuuu-01-F4','InChI=1S/C22H28N2O6/c25-19-11-5-1-2-6-12(11)20(26)23(19)15-9-29-18-16(10-30-17(15)18)24-21(27)13-7-3-4-8-14(13)22(24)28/h11-18H,1-10H2','InChIKey=ZIIJBTQMXHDRHB-UHFFFAOYSA-N','O=C1C2CCCCC2C(=O)N1C1COC2C1OCC2N1C(=O)C2CCCCC2C1=O','1'),
	(90624,0,0,NULL,'Consistent with Molecular Formula','C22H30N2O4S2',450.61,NULL,'994DBE59871B357F-FICuS-01-6D','994DBE59871B357F-FICTS-01-4C','994DBE59871B357F-uuuuu-01-1C','InChI=1S/C22H30N2O4S2/c1-18-8-12-21(13-9-18)29(25,26)23-16-17-24(20-6-4-3-5-7-20)30(27,28)22-14-10-19(2)11-15-22/h8-15,20,23H,3-7,16-17H2,1-2H3','InChIKey=GDSQKINCVWPYCD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCN(C2CCCCC2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(90625,3,1,NULL,'Consistent with Molecular Formula','C24H23NO5',405.4494,NULL,'B5475D96DAF241C1-FICuS-01-67','B5475D96DAF241C1-FICTS-01-46','B5475D96DAF241C1-uuuuu-01-16','InChI=1S/C24H23NO5/c1-25-18-4-5-19(25)17(9-15-3-7-21-23(11-15)30-13-28-21)24(26)16(18)8-14-2-6-20-22(10-14)29-12-27-20/h2-3,6-8,10-11,17-19H,4-5,9,12-13H2,1H3','InChIKey=BFJVNWHBZMWQLK-UHFFFAOYSA-N','CN1C2CCC1C(Cc1ccc3c(c1)OCO3)C(=O)/C2=C\\c1ccc2c(c1)OCO2','1'),
	(90626,1,0,NULL,'Consistent with Molecular Formula','C24H27N3O7',469.4932,NULL,'31E9FBE461B8040F-FICuS-01-65','31E9FBE461B8040F-FICTS-01-44','31E9FBE461B8040F-uuuuu-01-14','InChI=1S/C24H27N3O7/c1-2-22(34-24(29)18-10-14-21(15-11-18)27(32)33)16-25(19-6-4-3-5-7-19)23(28)17-8-12-20(13-9-17)26(30)31/h8-15,19,22H,2-7,16H2,1H3','InChIKey=SZODNUUDIAIQDO-UHFFFAOYSA-N','CCC(CN(C(=O)c1ccc([N+](=O)[O-])cc1)C1CCCCC1)OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(90627,0,1,NULL,'Consistent with Molecular Formula','C25H19NO2',365.4306,NULL,'B7BF614EC237FDE9-FICuS-01-8F','B7BF614EC237FDE9-FICTS-01-6E','B7BF614EC237FDE9-uuuuu-01-3E','InChI=1S/C25H19NO2/c1-28-20-13-14-23-21(16-20)22(17-24(26-23)19-10-6-3-7-11-19)25(27)15-12-18-8-4-2-5-9-18/h2-17H,1H3','InChIKey=MDRMHMMMACKXIB-UHFFFAOYSA-N','COc1ccc2nc(-c3ccccc3)cc(C(=O)/C=C/c3ccccc3)c2c1','1'),
	(90628,1,0,NULL,'Consistent with Molecular Formula','C25H36O5',416.5564,NULL,'730D85891F90364F-FICuS-01-46','730D85891F90364F-FICTS-01-25','730D85891F90364F-uuuuu-01-F5','InChI=1S/C25H36O5/c1-24(2)11-18(27)22(19(28)12-24)16(10-9-15-7-5-6-8-17(15)26)23-20(29)13-25(3,4)14-21(23)30/h15-16,22-23H,5-14H2,1-4H3','InChIKey=KTHNCMSEHFHOHV-UHFFFAOYSA-N','CC1(C)CC(=O)C(C(CCC2CCCCC2=O)C2C(=O)CC(C)(C)CC2=O)C(=O)C1','1'),
	(90629,1,0,NULL,'Consistent with Molecular Formula','C27H48N2O5',480.6866,NULL,'DFCDA76623205C55-FICuS-01-65','DFCDA76623205C55-FICTS-01-44','A96BC3B91151C61C-uuuuu-01-0E','InChI=1S/C25H44N2O2.C2H4O3/c1-4-6-8-10-12-14-24(15-13-11-9-7-5-2)27-20-21(3)29-25(28)22-16-18-23(26)19-17-22;3-1-2(4)5/h16-19,21,24,27H,4-15,20,26H2,1-3H3;3H,1H2,(H,4,5)','InChIKey=OHITWMUQZFOWCF-UHFFFAOYSA-N','CCCCCCCC(CCCCCCC)NCC(C)OC(=O)c1ccc(N)cc1.O=C(O)CO','1'),
	(90630,0,2,NULL,'Consistent with Molecular Formula','C28H26N4O4S2',546.6578,NULL,'A60CD6CBA1BFD57D-FICuS-01-9E','A60CD6CBA1BFD57D-FICTS-01-7D','F5908D41B9A580BE-uuuuu-01-1B','InChI=1S/C28H26N4O4S2/c33-37(34,25-17-9-3-10-18-25)31-29-27(23-13-5-1-6-14-23)21-22-28(24-15-7-2-8-16-24)30-32-38(35,36)26-19-11-4-12-20-26/h1-20,31-32H,21-22H2/b29-27-,30-28+','InChIKey=CGANCUHVZPBTQZ-JOKXDOCYSA-N','O=S(=O)(N/N=C(/CC/C(=N\\NS(=O)(=O)c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(90631,0,3,NULL,'Consistent with Molecular Formula','C28H30N4O4S2',550.6894,NULL,'D4059E5EDC3CEBBC-FICuS-01-A5','E669CF75CC2DAE4C-FICTS-01-7E','D4059E5EDC3CEBBC-uuuuu-01-54','InChI=1S/C28H30N4O4S2/c1-21-3-17-27(18-4-21)37(33,34)31-29-25-13-11-23-7-9-24(10-8-23)12-14-26(16-15-25)30-32-38(35,36)28-19-5-22(2)6-20-28/h3-10,15-20,31-32H,11-14H2,1-2H3/b16-15-,29-25?,30-26?','InChIKey=CRAAZGPKMXRMPB-CHBBERGYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C=C/C(=N/NS(=O)(=O)c3ccc(C)cc3)CCc3ccc(cc3)CC2)cc1','1'),
	(90632,0,0,NULL,'Consistent with Molecular Formula','C31H28O4',464.5598,NULL,'61F19BB7797C6F59-FICuS-01-6D','61F19BB7797C6F59-FICTS-01-4C','61F19BB7797C6F59-uuuuu-01-1C','InChI=1S/C31H28O4/c1-2-35-30(34)31(29(32)33,27(23-15-7-3-8-16-23)24-17-9-4-10-18-24)28(25-19-11-5-12-20-25)26-21-13-6-14-22-26/h3-22,27-28H,2H2,1H3,(H,32,33)','InChIKey=SULQJKVPDJTIQW-UHFFFAOYSA-N','CCOC(=O)C(C(=O)O)(C(c1ccccc1)c1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(90633,0,0,NULL,'Consistent with Molecular Formula','C31H28KO4',503.6578,NULL,'DCCC724E18061BED-FICuS-01-81','DCCC724E18061BED-FICTS-01-60','61F19BB7797C6F59-uuuuu-01-1C','InChI=1S/C31H28O4.K/c1-2-35-30(34)31(29(32)33,27(23-15-7-3-8-16-23)24-17-9-4-10-18-24)28(25-19-11-5-12-20-25)26-21-13-6-14-22-26;/h3-22,27-28H,2H2,1H3,(H,32,33);/q;+1','InChIKey=JGGHMPNMXLWAIR-UHFFFAOYSA-N','CCOC(=O)C(C(=O)O)(C(c1ccccc1)c1ccccc1)C(c1ccccc1)c1ccccc1.[K+]',NULL),
	(90634,0,0,NULL,'Consistent with Molecular Formula','C32H30O3',462.5872,NULL,'968F2C31329E4449-FICuS-01-45','968F2C31329E4449-FICTS-01-24','968F2C31329E4449-uuuuu-01-F4','InChI=1S/C32H30O3/c1-3-35-31(34)32(24(2)33,29(25-16-8-4-9-17-25)26-18-10-5-11-19-26)30(27-20-12-6-13-21-27)28-22-14-7-15-23-28/h4-23,29-30H,3H2,1-2H3','InChIKey=KTAAZOLQGIOIEY-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)(C(c1ccccc1)c1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(90635,0,0,NULL,'Consistent with Molecular Formula','C33H30O3',474.5982,NULL,'F1CBDC261BF2D017-FICuS-01-79','F1CBDC261BF2D017-FICTS-01-58','F1CBDC261BF2D017-uuuuu-01-28','InChI=1S/C33H30O3/c1-3-29(34)33(32(35)36-4-2,30(25-17-9-5-10-18-25)26-19-11-6-12-20-26)31(27-21-13-7-14-22-27)28-23-15-8-16-24-28/h3,5-24,30-31H,1,4H2,2H3','InChIKey=QCHLMEJUUZIOAA-UHFFFAOYSA-N','C=CC(=O)C(C(=O)OCC)(C(c1ccccc1)c1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(90636,0,0,NULL,'Consistent with Molecular Formula','C44H38O4',630.7818,NULL,'6501F0E3C7AFFDA4-FICuS-01-81','6501F0E3C7AFFDA4-FICTS-01-60','6501F0E3C7AFFDA4-uuuuu-01-30','InChI=1S/C44H38O4/c1-2-47-42(45)44(39(33-21-9-3-10-22-33)34-23-11-4-12-24-34,40(35-25-13-5-14-26-35)36-27-15-6-16-28-36)43(46)48-41(37-29-17-7-18-30-37)38-31-19-8-20-32-38/h3-32,39-41H,2H2,1H3','InChIKey=HHEXBTLYBYPXJO-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OC(c1ccccc1)c1ccccc1)(C(c1ccccc1)c1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(90637,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'1EDC82B1A3266BE7-FICuS-01-71','1EDC82B1A3266BE7-FICTS-01-50','1EDC82B1A3266BE7-uuuuu-01-20','InChI=1S/C10H14N2O3/c1-6-5-12(10(15)11-9(6)14)7-3-2-4-8(7)13/h5,7-8,13H,2-4H2,1H3,(H,11,14,15)','InChIKey=QMRVEWYWZUTBTB-UHFFFAOYSA-N','Cc1cn(C2CCCC2O)c(=O)[nH]c1=O','1'),
	(90638,0,0,'27415-17-4','Consistent with Molecular Formula','C10H15F2N5O2',275.2576,NULL,'C36657EFD77F4992-FICuS-01-70','C36657EFD77F4992-FICTS-01-4F','C36657EFD77F4992-uuuuu-01-1F','InChI=1S/C10H15F2N5O2/c1-2-19-10(18)8-7-13-14-9(8)15-16-17(5-3-11)6-4-12/h7H,2-6H2,1H3,(H,13,14)/b16-15+','InChIKey=YFLXZXFBLKAAHD-FOCLMDBBSA-N','CCOC(=O)c1c[nH]nc1/N=N/N(CCF)CCF',NULL),
	(90639,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'A2599CF2FEA4BBDE-FICuS-01-A9','1DB0B8F5CBF56201-FICTS-01-4B','A2599CF2FEA4BBDE-uuuuu-01-58','InChI=1S/C7H9N5O/c1-2-3-4-8-5-6(9-4)10-12-11-7(5)13/h2-3H2,1H3,(H2,8,9,10,11,13)','InChIKey=XUSDUKUOGPICQX-UHFFFAOYSA-N','CCCc1nc2[nH]nnc(=O)c2[nH]1',NULL),
	(90640,0,0,NULL,'Consistent with Molecular Formula','C14H22ClN5',295.8143,NULL,'EA48F1C728614124-FICuS-01-46','EA48F1C728614124-FICTS-01-25','EAB4562217EC986A-uuuuu-01-19','InChI=1S/C14H21N5.ClH/c1-19(13-5-3-2-4-6-13)18-17-12-9-7-11(8-10-12)14(15)16;/h7-10,13H,2-6H2,1H3,(H3,15,16);1H','InChIKey=BPIWRGJDRHCLIS-UHFFFAOYSA-N','CN(/N=N/c1ccc(C(=N)N)cc1)C1CCCCC1.Cl',NULL),
	(90641,8,0,'13209-61-5','Consistent with Molecular Formula','C23H34O5',390.5186,NULL,'07797E7FCC10D66E-FICuS-01-73','07797E7FCC10D66E-FICTS-01-52','07797E7FCC10D66E-uuuuu-01-22','InChI=1S/C23H34O5/c1-13(24)27-16-7-9-22(3)15(11-16)12-19(26)21-17-5-6-20(28-14(2)25)23(17,4)10-8-18(21)22/h15-18,20-21H,5-12H2,1-4H3','InChIKey=ICLVBZVECAGRBZ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CC(=O)C3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(90642,6,0,'23521-01-9','Consistent with Molecular Formula','C20H24N10O6S2',564.593,'9H-Purin-2-amine, 6,6\'-dithiobis[9-(2-deoxy-beta-D- erythro-pentofuranosyl)-','6A7F7CB455750D9F-FICuS-01-74','6A7F7CB455750D9F-FICTS-01-53','6A7F7CB455750D9F-uuuuu-01-23','InChI=1S/C20H24N10O6S2/c21-19-25-15-13(23-5-29(15)11-1-7(33)9(3-31)35-11)17(27-19)37-38-18-14-16(26-20(22)28-18)30(6-24-14)12-2-8(34)10(4-32)36-12/h5-12,31-34H,1-4H2,(H2,21,25,27)(H2,22,26,28)','InChIKey=VSQBTGYEQPPSOX-UHFFFAOYSA-N','Nc1nc(SSc2nc(N)nc3c2ncn3C2CC(O)C(CO)O2)c2ncn(C3CC(O)C(CO)O3)c2n1','1'),
	(90643,3,0,NULL,'Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'63BC57E6B71250BD-FICuS-01-63','63BC57E6B71250BD-FICTS-01-42','63BC57E6B71250BD-uuuuu-01-12','InChI=1S/C10H12O5/c1-5-6(2)10(4-11)8(13)14-9(5,3)7(12)15-10/h5,11H,2,4H2,1,3H3','InChIKey=OBDKBZRVNUNOSI-UHFFFAOYSA-N','C=C1C(C)C2(C)OC(=O)C1(CO)OC2=O','1'),
	(90644,0,2,NULL,'Consistent with Molecular Formula','C10H11BrN6S2',359.2611,NULL,'62C392CEC6C12B07-FICuS-01-60','6315DCBFCFB7820D-FICTS-01-64','62C392CEC6C12B07-uuuuu-01-0F','InChI=1S/C10H11BrN6S2/c11-7-3-1-6(2-4-7)8(15-17-10(13)19)5-14-16-9(12)18/h1-5H,(H3,12,16,18)(H3,13,17,19)/b14-5+,15-8+','InChIKey=TVSOGZQEMACTRC-UYLMRTFKSA-N','NC(=S)N/N=C(\\C=N\\NC(N)=S)c1ccc(Br)cc1','1'),
	(90645,1,0,'15233-43-9','Inconsistent with Molecular Formula - Bad element (x) in: x','C18H29ClN2O',324.8929,'Bloqueina\nWin 11318 HCl','33B018999F2C459C-FICuS-01-53','33B018999F2C459C-FICTS-01-32','334CBF7CA0A19CD2-uuuuu-01-2A','InChI=1S/C18H28N2O.ClH/c1-4-5-12-20-13-7-6-11-16(20)18(21)19-17-14(2)9-8-10-15(17)3;/h8-10,16H,4-7,11-13H2,1-3H3,(H,19,21);1H','InChIKey=SIEYLFHKZGLBNX-UHFFFAOYSA-N','CCCCN1CCCCC1C(=O)Nc1c(C)cccc1C.Cl','1'),
	(90646,5,0,'10279-89-7','Consistent with Molecular Formula','C11H15N5O5',297.27,'9H-Purin-6-amine, 9-beta-D-allofuranosyl-','E774ABC7D2E7ECCC-FICuS-01-AB','E774ABC7D2E7ECCC-FICTS-01-8A','E774ABC7D2E7ECCC-uuuuu-01-5A','InChI=1S/C11H15N5O5/c12-9-5-10(14-2-13-9)16(3-15-5)11-7(20)6(19)8(21-11)4(18)1-17/h2-4,6-8,11,17-20H,1H2,(H2,12,13,14)','InChIKey=JNSNEXAWGVQGPR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C(O)CO)C(O)C1O','1'),
	(90647,5,0,'10279-87-5','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'E774ABC7D2E7ECCC-FICuS-01-AB','E774ABC7D2E7ECCC-FICTS-01-8A','E774ABC7D2E7ECCC-uuuuu-01-5A','InChI=1S/C11H15N5O5/c12-9-5-10(14-2-13-9)16(3-15-5)11-7(20)6(19)8(21-11)4(18)1-17/h2-4,6-8,11,17-20H,1H2,(H2,12,13,14)','InChIKey=JNSNEXAWGVQGPR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C(O)CO)C(O)C1O','1'),
	(90648,5,0,'10279-88-6','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'E774ABC7D2E7ECCC-FICuS-01-AB','E774ABC7D2E7ECCC-FICTS-01-8A','E774ABC7D2E7ECCC-uuuuu-01-5A','InChI=1S/C11H15N5O5/c12-9-5-10(14-2-13-9)16(3-15-5)11-7(20)6(19)8(21-11)4(18)1-17/h2-4,6-8,11,17-20H,1H2,(H2,12,13,14)','InChIKey=JNSNEXAWGVQGPR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C(O)CO)C(O)C1O','1'),
	(90649,5,0,'62960-73-0','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'E774ABC7D2E7ECCC-FICuS-01-AB','E774ABC7D2E7ECCC-FICTS-01-8A','E774ABC7D2E7ECCC-uuuuu-01-5A','InChI=1S/C11H15N5O5/c12-9-5-10(14-2-13-9)16(3-15-5)11-7(20)6(19)8(21-11)4(18)1-17/h2-4,6-8,11,17-20H,1H2,(H2,12,13,14)','InChIKey=JNSNEXAWGVQGPR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C(O)CO)C(O)C1O','1'),
	(90650,1,0,'81329-99-9','Consistent with Molecular Formula','C14H23NO2S',269.4012,NULL,'943B83D2A525F6D0-FICuS-01-57','943B83D2A525F6D0-FICTS-01-36','943B83D2A525F6D0-uuuuu-01-06','InChI=1S/C14H23NO2S/c1-4-5-6-7-13(3)15-18(16,17)14-10-8-12(2)9-11-14/h8-11,13,15H,4-7H2,1-3H3','InChIKey=RNGZSPFEMXMUEY-UHFFFAOYSA-N','CCCCCC(C)NS(=O)(=O)c1ccc(C)cc1','1'),
	(90651,0,0,'1143-01-7','Consistent with Molecular Formula','C13H21NO2S',255.3744,NULL,'24D35A9CABC1EE35-FICuS-01-7F','24D35A9CABC1EE35-FICTS-01-5E','24D35A9CABC1EE35-uuuuu-01-2E','InChI=1S/C13H21NO2S/c1-3-4-5-6-11-14-17(15,16)13-9-7-12(2)8-10-13/h7-10,14H,3-6,11H2,1-2H3','InChIKey=LCQOJGYFXUYISR-UHFFFAOYSA-N','CCCCCCNS(=O)(=O)c1ccc(C)cc1',NULL),
	(90652,0,0,'3989-48-8','Consistent with Molecular Formula','C6H13NO2S',163.2342,NULL,'0D39F133C23492E9-FICuS-01-49','0D39F133C23492E9-FICTS-01-28','0D39F133C23492E9-uuuuu-01-F8','InChI=1S/C6H13NO2S/c1-10(8,9)7-5-3-2-4-6-7/h2-6H2,1H3','InChIKey=JJWOMLRJNXMLSO-UHFFFAOYSA-N','CS(=O)(=O)N1CCCCC1',NULL),
	(90653,0,0,'16358-34-2','Consistent with Molecular Formula','C13H12ClNO2S',281.7563,NULL,'270A581114265A9D-FICuS-01-30','270A581114265A9D-FICTS-01-0F','270A581114265A9D-uuuuu-01-DF','InChI=1S/C13H12ClNO2S/c1-15(12-5-3-2-4-6-12)18(16,17)13-9-7-11(14)8-10-13/h2-10H,1H3','InChIKey=SOMJAHYGVWAEJH-UHFFFAOYSA-N','CN(c1ccccc1)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(90654,0,0,'16358-37-5','Consistent with Molecular Formula','C17H15NO2S',297.371,NULL,'3EFEDE0FCBF591D0-FICuS-01-A7','3EFEDE0FCBF591D0-FICTS-01-86','3EFEDE0FCBF591D0-uuuuu-01-56','InChI=1S/C17H15NO2S/c1-18(16-9-3-2-4-10-16)21(19,20)17-12-11-14-7-5-6-8-15(14)13-17/h2-13H,1H3','InChIKey=IXAOBVXPTKIAED-UHFFFAOYSA-N','CN(c1ccccc1)S(=O)(=O)c1ccc2ccccc2c1',NULL),
	(90655,0,0,'16358-32-0','Consistent with Molecular Formula','C14H23NO2S',269.4012,'N-Octylbenzenesulfonamide','8E276D25D12EE77D-FICuS-01-71','8E276D25D12EE77D-FICTS-01-50','8E276D25D12EE77D-uuuuu-01-20','InChI=1S/C14H23NO2S/c1-2-3-4-5-6-10-13-15-18(16,17)14-11-8-7-9-12-14/h7-9,11-12,15H,2-6,10,13H2,1H3','InChIKey=ONGMSIYISVEKDB-UHFFFAOYSA-N','CCCCCCCCNS(=O)(=O)c1ccccc1',NULL),
	(90656,0,0,'16358-39-7','Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'691E639915990AF8-FICuS-01-4E','691E639915990AF8-FICTS-01-2D','691E639915990AF8-uuuuu-01-FD','InChI=1S/C12H17NO2S/c14-16(15,13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-11H2','InChIKey=TWUWEJUIZCFOJL-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)N1CCCCC1',NULL),
	(90657,0,2,'13479-97-5','Consistent with Molecular Formula','C36H32N2O5S',604.7192,NULL,'925E82AFB979BA8A-FICuS-01-84','925E82AFB979BA8A-FICTS-01-63','4206828E442A2954-uuuuu-01-D8','InChI=1S/C29H25N2O2.C7H8O3S/c1-3-30-26(32-24-18-16-20-10-5-7-12-22(20)28(24)30)14-9-15-27-31(4-2)29-23-13-8-6-11-21(23)17-19-25(29)33-27;1-6-2-4-7(5-3-6)11(8,9)10/h5-19H,3-4H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=JIANIBVYGSIRBP-UHFFFAOYSA-M','CCN1/C(=C/C=C/c2oc3ccc4ccccc4c3[n+]2CC)Oc2ccc3ccccc3c21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(90658,0,1,NULL,'Consistent with Molecular Formula','C30H32N2O5SSe',611.6132,NULL,'058FF0AB7A3F5989-FICuS-01-73','058FF0AB7A3F5989-FICTS-01-52','D5D7F08A876CCA57-uuuuu-01-31','InChI=1S/C23H25N2O2Se.C7H8O3S/c1-5-24-17(8-7-16-13-18(26-3)9-11-20(16)24)14-23-25(6-2)21-15-19(27-4)10-12-22(21)28-23;1-6-2-4-7(5-3-6)11(8,9)10/h7-15H,5-6H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=XMURLPAYOSQZQN-UHFFFAOYSA-M','CCN1/C(=C/c2[se]c3ccc(OC)cc3[n+]2CC)C=Cc2cc(OC)ccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(90659,0,2,'24687-31-8','Consistent with Molecular Formula','C22H23BrN2Se2',553.2611,'Benzoselenazolium, 3-ethyl-2-[3-(3-ethyl-2-benzoselenazolinylidene)-2-methylpropenyl]-, bromide\nBenzoselenazolium, 3-ethyl-2-[3-(3-ethyl-2(3H)-benzoselenazolylidene)-2-methyl-1-propenyl]-, bromide','FD09AA2C40CF7EDC-FICuS-01-A1','FD09AA2C40CF7EDC-FICTS-01-80','5B61FF28207F2D33-uuuuu-01-05','InChI=1S/C22H23N2Se2.BrH/c1-4-23-17-10-6-8-12-19(17)25-21(23)14-16(3)15-22-24(5-2)18-11-7-9-13-20(18)26-22;/h6-15H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=PVWAVYOMICTLJJ-UHFFFAOYSA-M','CCN1/C(=C/C(C)=C/c2[se]c3ccccc3[n+]2CC)[Se]c2ccccc21.[Br-]','1'),
	(90660,0,1,NULL,'Consistent with Molecular Formula','C22H23IN2Se',521.3016,NULL,'B02EFF154FA7D948-FICuS-01-7D','B02EFF154FA7D948-FICTS-01-5C','88FFFEB842CFB510-uuuuu-01-3E','InChI=1S/C22H23N2Se.HI/c1-4-23-18(12-11-17-14-16(3)10-13-19(17)23)15-22-24(5-2)20-8-6-7-9-21(20)25-22;/h6-15H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=RKVHOXAJXCFFTN-UHFFFAOYSA-M','CCN1/C(=C/c2[se]c3ccccc3[n+]2CC)C=Cc2cc(C)ccc21.[I-]','1'),
	(90661,0,2,'1745-32-0','Consistent with Molecular Formula','C22H23BrN2S2',459.4611,'G 1740\nCyanine I\n9-Methylthiacarbocyanine bromide\n3,3\'-Diethyl-9-methylthiacarbocyanine bromide\nBenzothiazolium, 3-ethyl-2-[3-(3-ethyl-2(3H)-benzothiazolylidene)-2-methyl-1-propenyl]-, bromide','AB049F507737FC4B-FICuS-01-69','AB049F507737FC4B-FICTS-01-48','26194F707E8E0083-uuuuu-01-ED','InChI=1S/C22H23N2S2.BrH/c1-4-23-17-10-6-8-12-19(17)25-21(23)14-16(3)15-22-24(5-2)18-11-7-9-13-20(18)26-22;/h6-15H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=MUBAIQNAOOUIDW-UHFFFAOYSA-M','CCN1/C(=C/C(C)=C/c2sc3ccccc3[n+]2CC)Sc2ccccc21.[Br-]','1'),
	(90662,0,2,'3065-71-2','Consistent with Molecular Formula','C13H21IN2S2',396.3468,'3,3\'-Diethylthiazolinocarbocyanine iodide\n3,3\'-Diethylthiazolidinocarbocyanine iodide\n3,3\'-Diethyl(thiazolinyl)carbocyanine iodide\n2-Thiazolinium, 3-ethyl-2-[3-(3-ethyl-2-thiazolidinylidene)propenyl]-, iodide\nThiazolium, 3-ethyl-2-[3-(3-ethyl-2-thiazolidinylidene)-1-propenyl]-4,5-dihydro-, iodide','785F303D297FF026-FICuS-01-51','785F303D297FF026-FICTS-01-30','408E319024179C7E-uuuuu-01-EA','InChI=1S/C13H21N2S2.HI/c1-3-14-8-10-16-12(14)6-5-7-13-15(4-2)9-11-17-13;/h5-7H,3-4,8-11H2,1-2H3;1H/q+1;/p-1','InChIKey=GESKGLZQRFOWRW-UHFFFAOYSA-M','CCN1CCS/C1=C\\C=C\\C1=[N+](CC)CCS1.[I-]','1'),
	(90663,0,2,'2445-60-5','Consistent with Molecular Formula','C12H17N3OS',251.3458,NULL,'45B2A8F04AEDFD92-FICuS-01-86','45B2A8F04AEDFD92-FICTS-01-65','45B2A8F04AEDFD92-uuuuu-01-35','InChI=1S/C12H17N3OS/c1-13-8-4-5-9(13)6-7-10-11(16)15(3)12(17)14(10)2/h6-7H,4-5,8H2,1-3H3','InChIKey=SXRPCRZFBUCPSR-UHFFFAOYSA-N','CN1C(=O)/C(=C\\C=C2\\CCCN2C)N(C)C1=S','1'),
	(90664,0,2,'35795-44-9','Consistent with Molecular Formula','C11H14N2O2S2',270.3638,'4-Oxazolidinone, 3-ethyl-5-[(3-methyl-2-thiazolidinylidene)ethylidene]-2-thioxo-','335E4DB0A3C79DE1-FICuS-01-72','335E4DB0A3C79DE1-FICTS-01-51','335E4DB0A3C79DE1-uuuuu-01-21','InChI=1S/C11H14N2O2S2/c1-3-13-10(14)8(15-11(13)16)4-5-9-12(2)6-7-17-9/h4-5H,3,6-7H2,1-2H3','InChIKey=SAEAAROWQNNEDY-UHFFFAOYSA-N','CCN1C(=O)/C(=C/C=C2\\SCCN2C)OC1=S','1'),
	(90665,0,2,'3028-94-2','Consistent with Molecular Formula','C31H29BrN2S2',573.6075,NULL,'8692F0A23F7F7329-FICuS-01-54','8692F0A23F7F7329-FICTS-01-33','4BDFDACB6DF3297C-uuuuu-01-58','InChI=1S/C31H29N2S2.BrH/c1-4-21(19-28-32(5-2)30-24-13-9-7-11-22(24)15-17-26(30)34-28)20-29-33(6-3)31-25-14-10-8-12-23(25)16-18-27(31)35-29;/h7-20H,4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=GTUGFHRXJPVYKM-UHFFFAOYSA-M','CCC(/C=C1\\Sc2ccc3ccccc3c2N1CC)=C\\c1sc2ccc3ccccc3c2[n+]1CC.[Br-]','1'),
	(90666,0,2,NULL,'Consistent with Molecular Formula','C25H29IN2Se2',642.342,NULL,'D0B731DDC15D64A4-FICuS-01-6C','D0B731DDC15D64A4-FICTS-01-4B','D5C7D1FE60A6F21A-uuuuu-01-30','InChI=1S/C25H29N2Se2.HI/c1-6-19(15-24-26(7-2)20-13-17(4)9-11-22(20)28-24)16-25-27(8-3)21-14-18(5)10-12-23(21)29-25;/h9-16H,6-8H2,1-5H3;1H/q+1;/p-1','InChIKey=QUGGRVLFFMSKGK-UHFFFAOYSA-M','CCC(/C=C1\\[Se]c2ccc(C)cc2N1CC)=C\\c1[se]c2ccc(C)cc2[n+]1CC.[I-]','1'),
	(90667,0,2,NULL,'Consistent with Molecular Formula','C25H29IN2OS2',564.5414,NULL,'ECCEC7D665065D78-FICuS-01-84','ECCEC7D665065D78-FICTS-01-63','D41FC67B686E3120-uuuuu-01-06','InChI=1S/C25H29N2OS2.HI/c1-6-18(14-24-26(7-2)20-13-17(4)9-11-22(20)29-24)15-25-27(8-3)21-16-19(28-5)10-12-23(21)30-25;/h9-16H,6-8H2,1-5H3;1H/q+1;/p-1','InChIKey=YUXPCPAEAQFXBJ-UHFFFAOYSA-M','CCC(/C=C1\\Sc2ccc(OC)cc2N1CC)=C\\c1sc2ccc(C)cc2[n+]1CC.[I-]','1'),
	(90668,0,2,'36393-77-8','Consistent with Molecular Formula','C24H27BrN2Se2',581.3147,NULL,'1A5C0A998C2DF4D0-FICuS-01-73','1A5C0A998C2DF4D0-FICTS-01-52','A7102A7EC6C67C73-uuuuu-01-14','InChI=1S/C24H27N2Se2.BrH/c1-6-25-19-12-16(3)8-10-21(19)27-23(25)14-18(5)15-24-26(7-2)20-13-17(4)9-11-22(20)28-24;/h8-15H,6-7H2,1-5H3;1H/q+1;/p-1','InChIKey=XIJZBOUCUJLEAD-UHFFFAOYSA-M','CCN1/C(=C/C(C)=C/c2[se]c3ccc(C)cc3[n+]2CC)[Se]c2ccc(C)cc21.[Br-]','1'),
	(90669,0,1,'977-96-8','Consistent with Molecular Formula','C23H23IN2',454.3526,'Eastman 7851\nPseudoisocyanin\nPseudoisocyanine\nDiethylcyanine iodide\nPseudoisocyanine iodide\n2,2\'-Quinocyanine iodide\n1,1\'-Diethyl-2,2\'-cyanine iodide\nN,N\'-Diethylpseudoisocyanine iodide\n1,1\'-Diethyl-2,2\'-quinocyanine iodide\n1,1\'-Diethyl-2,2\'-diquinocyanine iodide\nQuinolinium, 1-ethyl-2-[(1-ethyl-2(1H)-quinolinylidene)methyl]-, iodide','231E39DD1BF9081B-FICuS-01-63','231E39DD1BF9081B-FICTS-01-42','1BCF387016916443-uuuuu-01-E6','InChI=1S/C23H23N2.HI/c1-3-24-20(15-13-18-9-5-7-11-22(18)24)17-21-16-14-19-10-6-8-12-23(19)25(21)4-2;/h5-17H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=GMYRVMSXMHEDTL-UHFFFAOYSA-M','CCN1/C(=C/c2ccc3ccccc3[n+]2CC)C=Cc2ccccc21.[I-]','1'),
	(90670,0,0,'21339-68-4','Consistent with Molecular Formula','C17H13NS',263.3564,'Thiallipticine\nTHIAELLIPTICINE\nThiaellipticine\n[1]Benzothieno[2,3-g]isoquinoline, 5,11-dimethyl-','AC1E8AFCC61D9207-FICuS-01-83','AC1E8AFCC61D9207-FICTS-01-62','AC1E8AFCC61D9207-uuuuu-01-32','InChI=1S/C17H13NS/c1-10-14-9-18-8-7-12(14)11(2)17-16(10)13-5-3-4-6-15(13)19-17/h3-9H,1-2H3','InChIKey=YGFBWKZEDJNZDB-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1sc1ccccc12',NULL),
	(90671,0,2,NULL,'Consistent with Molecular Formula','C16H17Cl2N3O',338.2358,NULL,'96A13A533AB7F70B-FICuS-01-60','96A13A533AB7F70B-FICTS-01-3F','4A1736B92E9BB7C6-uuuuu-01-1B','InChI=1S/C16H17Cl2N3O/c17-7-9-21(10-8-18)15-5-3-14(4-6-15)12-19-20-13-16-2-1-11-22-16/h1-6,11-13H,7-10H2/b19-12?,20-13+','InChIKey=UDOHJUAPUOACKQ-OUROQJFFSA-N','ClCCN(CCCl)c1ccc(/C=N/N=C/c2ccco2)cc1','1'),
	(90672,0,2,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'159A16C83EF7AA2F-FICuS-01-78','159A16C83EF7AA2F-FICTS-01-57','DF15EE8552A15A5E-uuuuu-01-26','InChI=1S/C12H10N2O2/c15-12-6-2-1-4-10(12)8-13-14-9-11-5-3-7-16-11/h1-9,15H/b13-8?,14-9+','InChIKey=HQSCCLHQZAVYPN-MYHHFUCRSA-N','Oc1ccccc1/C=N/N=C/c1ccco1','1'),
	(90673,0,2,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'1453662B3AED25AC-FICuS-01-5C','1453662B3AED25AC-FICTS-01-3B','55098BC99DA0F14F-uuuuu-01-1E','InChI=1S/C14H14N2O2/c1-2-17-14-8-4-3-6-12(14)10-15-16-11-13-7-5-9-18-13/h3-11H,2H2,1H3/b15-10?,16-11+','InChIKey=YKWUXQGSUVRYEV-BMHPFRCPSA-N','CCOc1ccccc1/C=N/N=C/c1ccco1','1'),
	(90674,0,2,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'A45497722A762CBD-FICuS-01-59','A45497722A762CBD-FICTS-01-38','E23F9D842673122B-uuuuu-01-F8','InChI=1S/C13H12N2O2/c1-16-13-7-3-2-5-11(13)9-14-15-10-12-6-4-8-17-12/h2-10H,1H3/b14-9?,15-10+','InChIKey=FJUGALZOMBNFCB-FTZMGZEASA-N','COc1ccccc1/C=N/N=C/c1ccco1','1'),
	(90675,0,2,NULL,'Consistent with Molecular Formula','C12H9ClN2O',232.6689,NULL,'569996EAD9D9A816-FICuS-01-73','569996EAD9D9A816-FICTS-01-52','60673BF9F9A26097-uuuuu-01-05','InChI=1S/C12H9ClN2O/c13-12-6-2-1-4-10(12)8-14-15-9-11-5-3-7-16-11/h1-9H/b14-8?,15-9+','InChIKey=CNXJIVDSFZBVPF-LLMPCGPXSA-N','Clc1ccccc1/C=N/N=C/c1ccco1','1'),
	(90676,0,3,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'1BCEFE828A74FBB0-FICuS-01-95','1BCEFE828A74FBB0-FICTS-01-74','DEAE65922009F1FF-uuuuu-01-29','InChI=1S/C14H12N2O/c1-2-6-13(7-3-1)8-4-10-15-16-12-14-9-5-11-17-14/h1-12H/b8-4?,15-10+,16-12?','InChIKey=GWHLZYGETBYPAP-ZDQZYOOWSA-N','C(=C/c1ccccc1)\\C=N\\N=C\\c1ccco1','1'),
	(90677,0,2,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'BB3233CB5BB0E3A1-FICuS-01-6E','BB3233CB5BB0E3A1-FICTS-01-4D','E72ADEA852F697A5-uuuuu-01-30','InChI=1S/C16H18N2O3/c1-3-19-15-8-7-13(10-16(15)20-4-2)11-17-18-12-14-6-5-9-21-14/h5-12H,3-4H2,1-2H3/b17-11?,18-12+','InChIKey=SAFRAPJUWWVAIR-QJNBNOODSA-N','CCOc1ccc(/C=N/N=C/c2ccco2)cc1OCC','1'),
	(90678,0,2,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'121FD6FC3D61132B-FICuS-01-5A','121FD6FC3D61132B-FICTS-01-39','43B298951EC3CB69-uuuuu-01-10','InChI=1S/C13H12N2O/c1-11-5-2-3-6-12(11)9-14-15-10-13-7-4-8-16-13/h2-10H,1H3/b14-9?,15-10+','InChIKey=OSCSBSPYOWVCBO-FTZMGZEASA-N','Cc1ccccc1/C=N/N=C/c1ccco1','1'),
	(90679,0,3,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'FA70CA7B3CD9A2F1-FICuS-01-8F','FA70CA7B3CD9A2F1-FICTS-01-6E','55C4D5514A50F0FD-uuuuu-01-10','InChI=1S/C15H14N2O/c1-13(10-14-6-3-2-4-7-14)11-16-17-12-15-8-5-9-18-15/h2-12H,1H3/b13-10?,16-11+,17-12+','InChIKey=ZIDYHMWVTDAEMM-HXVGJXCZSA-N','CC(/C=N/N=C/c1ccco1)=C\\c1ccccc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(90680,0,3,NULL,'Consistent with Molecular Formula','C19H22N2O',294.3956,NULL,'00DDEF32E0C97154-FICuS-01-61','00DDEF32E0C97154-FICTS-01-40','661C786C3AA3C547-uuuuu-01-09','InChI=1S/C19H22N2O/c1-2-3-5-11-18(14-17-9-6-4-7-10-17)15-20-21-16-19-12-8-13-22-19/h4,6-10,12-16H,2-3,5,11H2,1H3/b18-14?,20-15-,21-16+','InChIKey=GEDAQFRNYVMLDF-YXGCEYIESA-N','CCCCCC(/C=N\\N=C\\c1ccco1)=C\\c1ccccc1','1'),
	(90681,0,3,NULL,'Consistent with Molecular Formula','C20H24N2O',308.4224,NULL,'A294509EF414A563-FICuS-01-48','A294509EF414A563-FICTS-01-27','BFC6C0683BF65406-uuuuu-01-18','InChI=1S/C20H24N2O/c1-2-3-4-6-12-19(15-18-10-7-5-8-11-18)16-21-22-17-20-13-9-14-23-20/h5,7-11,13-17H,2-4,6,12H2,1H3/b19-15?,21-16-,22-17+','InChIKey=AZLBRXMRKGFPSR-GZWBUBSCSA-N','CCCCCCC(/C=N\\N=C\\c1ccco1)=C/c1ccccc1','1'),
	(90682,1,2,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'082D22A65AE5A816-FICuS-01-50','082D22A65AE5A816-FICTS-01-2F','082D22A65AE5A816-uuuuu-01-FF','InChI=1S/C15H14N2O/c1-2-6-15-12(4-1)7-8-13(15)10-16-17-11-14-5-3-9-18-14/h1-6,9-11,13H,7-8H2','InChIKey=CHRUWTHBQAKVQQ-UHFFFAOYSA-N','C(=N/N=C/C1CCc2ccccc21)\\c1ccco1','1'),
	(90683,0,2,NULL,'Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'8315EA75A73AA271-FICuS-01-51','8315EA75A73AA271-FICTS-01-30','11B059FA97572F8E-uuuuu-01-10','InChI=1S/C13H10N2O3/c1-2-11(16-5-1)8-15-14-7-10-3-4-12-13(6-10)18-9-17-12/h1-8H,9H2/b14-7+,15-8?','InChIKey=NAGHZZFBNALYLT-HOEVUHEGSA-N','C(=N/N=C/c1ccco1)\\c1ccc2c(c1)OCO2','1'),
	(90684,0,2,'74114-74-2','Consistent with Molecular Formula','C12H9N3O3',243.2214,NULL,'6A46BD5BC08A14FA-FICuS-01-7D','6A46BD5BC08A14FA-FICTS-01-5C','1FD8A81113B0FBC2-uuuuu-01-17','InChI=1S/C12H9N3O3/c16-15(17)11-5-3-10(4-6-11)8-13-14-9-12-2-1-7-18-12/h1-9H/b13-8?,14-9+','InChIKey=ZGMLBZYISUQBET-MYHHFUCRSA-N','O=[N+]([O-])c1ccc(/C=N/N=C/c2ccco2)cc1','1'),
	(90685,0,2,NULL,'Consistent with Molecular Formula','C12H9N3O3',243.2214,NULL,'EB4B660E1C3EDAB4-FICuS-01-8C','EB4B660E1C3EDAB4-FICTS-01-6B','F653E105B9B6539D-uuuuu-01-0D','InChI=1S/C12H9N3O3/c16-15(17)11-4-1-3-10(7-11)8-13-14-9-12-5-2-6-18-12/h1-9H/b13-8?,14-9+','InChIKey=TUFHPZLBLIAGJU-MYHHFUCRSA-N','O=[N+]([O-])c1cccc(/C=N/N=C/c2ccco2)c1','1'),
	(90686,0,2,NULL,'Consistent with Molecular Formula','C13H9N3O5',287.2312,NULL,'B0098E5CC88BF332-FICuS-01-6A','B0098E5CC88BF332-FICTS-01-49','06C6C95C8A0B3E7E-uuuuu-01-28','InChI=1S/C13H9N3O5/c17-16(18)11-5-13-12(20-8-21-13)4-9(11)6-14-15-7-10-2-1-3-19-10/h1-7H,8H2/b14-6+,15-7?','InChIKey=NVEJCPWPUPYQAE-HOLUKEDKSA-N','O=[N+]([O-])c1cc2c(cc1/C=N/N=C/c1ccco1)OCO2','1'),
	(90687,0,2,NULL,'Consistent with Molecular Formula','C12H8Cl2N2O',267.114,NULL,'961296E35D76F9DF-FICuS-01-6F','961296E35D76F9DF-FICTS-01-4E','77ED9A411A781935-uuuuu-01-FF','InChI=1S/C12H8Cl2N2O/c13-10-4-3-9(12(14)6-10)7-15-16-8-11-2-1-5-17-11/h1-8H/b15-7?,16-8+','InChIKey=CKJXBXRIJBSWIE-IJBGJYQBSA-N','Clc1ccc(/C=N/N=C/c2ccco2)c(Cl)c1','1'),
	(90688,0,2,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'7530AC60FC8CA3C6-FICuS-01-71','7530AC60FC8CA3C6-FICTS-01-50','1B1563168D9B3006-uuuuu-01-DF','InChI=1S/C14H14N2O4/c1-18-11-6-13(17)12(14(7-11)19-2)9-16-15-8-10-4-3-5-20-10/h3-9,17H,1-2H3/b15-8+,16-9?','InChIKey=LSDZUDPKGNMYJX-OPUGOWPCSA-N','COc1cc(O)c(/C=N/N=C/c2ccco2)c(OC)c1','1'),
	(90689,0,2,NULL,'Consistent with Molecular Formula','C12H8ClN3O3',277.6665,NULL,'4ED0C939D149CB50-FICuS-01-68','4ED0C939D149CB50-FICTS-01-47','9B0B861A81314E4F-uuuuu-01-03','InChI=1S/C12H8ClN3O3/c13-11-4-3-9(6-12(11)16(17)18)7-14-15-8-10-2-1-5-19-10/h1-8H/b14-7?,15-8+','InChIKey=XQESYUJVTAZDTM-QMAYSTCJSA-N','O=[N+]([O-])c1cc(/C=N/N=C/c2ccco2)ccc1Cl','1'),
	(90690,0,2,NULL,'Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'4CE781BD8B7FCFA7-FICuS-01-A1','4CE781BD8B7FCFA7-FICTS-01-80','B9C6161D0908118A-uuuuu-01-F2','InChI=1S/C13H10N2O3/c16-13(17)11-5-3-10(4-6-11)8-14-15-9-12-2-1-7-18-12/h1-9H,(H,16,17)/b14-8?,15-9+','InChIKey=JBSXGDWEDYXFMP-LLMPCGPXSA-N','O=C(O)c1ccc(/C=N/N=C/c2ccco2)cc1','1'),
	(90691,0,2,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'B8777EC4EA599703-FICuS-01-69','B8777EC4EA599703-FICTS-01-48','B8777EC4EA599703-uuuuu-01-18','InChI=1S/C16H12N2O2/c19-16-8-7-12-4-1-2-6-14(12)15(16)11-18-17-10-13-5-3-9-20-13/h1-11,19H','InChIKey=PXAYNARPDOREBP-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/N=C/c1ccco1','1'),
	(90692,0,3,NULL,'Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'667A1CDB16E15EEA-FICuS-01-82','667A1CDB16E15EEA-FICTS-01-61','05F869DA80B06CC9-uuuuu-01-1C','InChI=1S/C16H17N3O/c1-19(2)15-9-7-14(8-10-15)5-3-11-17-18-13-16-6-4-12-20-16/h3-13H,1-2H3/b5-3?,17-11?,18-13+','InChIKey=LPIGHWAGOXVJPG-HBWSGKFCSA-N','CN(C)c1ccc(/C=C/C=N/N=C/c2ccco2)cc1','1'),
	(90693,0,2,NULL,'Consistent with Molecular Formula','C14H14ClN3O',275.7371,NULL,'929CE9A9D8448186-FICuS-01-61','929CE9A9D8448186-FICTS-01-40','451AAFCBFB2B8A26-uuuuu-01-3A','InChI=1S/C14H14ClN3O/c1-18(2)12-6-5-11(14(15)8-12)9-16-17-10-13-4-3-7-19-13/h3-10H,1-2H3/b16-9?,17-10+','InChIKey=IGISPYSXUAGTRK-ZSIIYVIPSA-N','CN(C)c1ccc(/C=N/N=C/c2ccco2)c(Cl)c1','1'),
	(90694,0,2,NULL,'Consistent with Molecular Formula','C12H8I2N2O2',466.0164,NULL,'30C36BA9129DD290-FICuS-01-51','30C36BA9129DD290-FICTS-01-30','E40FEEE3807E0B15-uuuuu-01-23','InChI=1S/C12H8I2N2O2/c13-9-4-8(12(17)11(14)5-9)6-15-16-7-10-2-1-3-18-10/h1-7,17H/b15-6?,16-7+','InChIKey=OSPLYYWMKLKNQD-VTSGLROSSA-N','Oc1c(I)cc(I)cc1/C=N/N=C/c1ccco1','1'),
	(90695,0,2,NULL,'Consistent with Molecular Formula','C12H9BrN2O2',293.1193,NULL,'DCE0F7F714AF9071-FICuS-01-7A','DCE0F7F714AF9071-FICTS-01-59','5ED4730CCDC6A837-uuuuu-01-28','InChI=1S/C12H9BrN2O2/c13-10-3-4-12(16)9(6-10)7-14-15-8-11-2-1-5-17-11/h1-8,16H/b14-7?,15-8+','InChIKey=GRIIXCQXBHLFGN-QMAYSTCJSA-N','Oc1ccc(Br)cc1/C=N/N=C/c1ccco1','1'),
	(90696,0,2,NULL,'Consistent with Molecular Formula','C12H8ClN3O3',277.6665,NULL,'CD3FE440EF503731-FICuS-01-62','CD3FE440EF503731-FICTS-01-41','40EB26BD94EEBAC9-uuuuu-01-45','InChI=1S/C12H8ClN3O3/c13-10-3-4-12(16(17)18)9(6-10)7-14-15-8-11-2-1-5-19-11/h1-8H/b14-7?,15-8+','InChIKey=DPNAEBUUDXMHIW-QMAYSTCJSA-N','O=[N+]([O-])c1ccc(Cl)cc1/C=N/N=C/c1ccco1','1'),
	(90697,0,2,NULL,'Consistent with Molecular Formula','C12H8Cl2N2O',267.114,NULL,'6D148DB610BBFB6A-FICuS-01-7E','6D148DB610BBFB6A-FICTS-01-5D','18BECD518A7FB7A4-uuuuu-01-37','InChI=1S/C12H8Cl2N2O/c13-11-4-3-9(6-12(11)14)7-15-16-8-10-2-1-5-17-10/h1-8H/b15-7?,16-8+','InChIKey=JYKFHHBYHBJJEX-IJBGJYQBSA-N','Clc1ccc(/C=N/N=C/c2ccco2)cc1Cl','1'),
	(90698,0,2,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'58187DD958DE121E-FICuS-01-64','58187DD958DE121E-FICTS-01-43','6F510E9887601125-uuuuu-01-DC','InChI=1S/C19H16N2O2/c1-2-6-16(7-3-1)15-23-18-9-4-8-17(12-18)13-20-21-14-19-10-5-11-22-19/h1-14H,15H2/b20-13?,21-14+','InChIKey=YIPQYFLXLFBPBC-MCZVMPTMSA-N','C(=N/N=C/c1ccco1)\\c1cccc(OCc2ccccc2)c1','1'),
	(90699,0,2,NULL,'Consistent with Molecular Formula','C12H9IN2O',324.1204,NULL,'4EE64C91CF0E1194-FICuS-01-69','4EE64C91CF0E1194-FICTS-01-48','E2E86C26978406C0-uuuuu-01-00','InChI=1S/C12H9IN2O/c13-11-4-1-3-10(7-11)8-14-15-9-12-5-2-6-16-12/h1-9H/b14-8?,15-9+','InChIKey=GCVOZYRRIGGIHX-LLMPCGPXSA-N','Ic1cccc(/C=N/N=C/c2ccco2)c1','1'),
	(90700,0,2,NULL,'Consistent with Molecular Formula','C12H9IN2O',324.1204,NULL,'02B86FE1877A4055-FICuS-01-4A','02B86FE1877A4055-FICTS-01-29','44E8F0AA25B119E2-uuuuu-01-0E','InChI=1S/C12H9IN2O/c13-11-5-3-10(4-6-11)8-14-15-9-12-2-1-7-16-12/h1-9H/b14-8?,15-9+','InChIKey=CVWNSAVIRMTBTK-LLMPCGPXSA-N','Ic1ccc(/C=N/N=C/c2ccco2)cc1','1'),
	(90701,0,2,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'B68312CEE031E403-FICuS-01-4A','B68312CEE031E403-FICTS-01-29','2C76254BED8D0424-uuuuu-01-04','InChI=1S/C14H14N2O3/c1-17-13-6-5-11(8-14(13)18-2)9-15-16-10-12-4-3-7-19-12/h3-10H,1-2H3/b15-9?,16-10+','InChIKey=FAKJCAIHVZPCKQ-HHEGBNDJSA-N','COc1ccc(/C=N/N=C/c2ccco2)cc1OC','1'),
	(90702,0,2,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'46F93BC7108E9E00-FICuS-01-5B','46F93BC7108E9E00-FICTS-01-3A','1E7E6891F6776DB9-uuuuu-01-1F','InChI=1S/C19H16N2O2/c1-2-5-17(6-3-1)15-23-18-10-8-16(9-11-18)13-20-21-14-19-7-4-12-22-19/h1-14H,15H2/b20-13?,21-14+','InChIKey=HDIVFVPKKNQJMH-MCZVMPTMSA-N','C(=N/N=C/c1ccco1)\\c1ccc(OCc2ccccc2)cc1','1'),
	(90703,0,2,NULL,'Consistent with Molecular Formula','C13H11BrN2O3',323.1455,NULL,'C3AE0C6610F58AEF-FICuS-01-82','C3AE0C6610F58AEF-FICTS-01-61','208028923DB79BC1-uuuuu-01-F4','InChI=1S/C13H11BrN2O3/c1-18-12-6-9(5-11(14)13(12)17)7-15-16-8-10-3-2-4-19-10/h2-8,17H,1H3/b15-7?,16-8+','InChIKey=WGJYXHAHVQLZRV-IJBGJYQBSA-N','COc1cc(/C=N/N=C/c2ccco2)cc(Br)c1O','1'),
	(90704,0,2,NULL,'Consistent with Molecular Formula','C14H10BrN3O',316.1565,NULL,'96EC6779092853A7-FICuS-01-4E','96EC6779092853A7-FICTS-01-2D','8109CED18562FC95-uuuuu-01-11','InChI=1S/C14H10BrN3O/c15-11-3-4-14-13(6-11)10(7-16-14)8-17-18-9-12-2-1-5-19-12/h1-9,16H/b17-8?,18-9+','InChIKey=SEKXEUNRWNXDNM-RQTNVVKTSA-N','Brc1ccc2[nH]cc(/C=N/N=C/c3ccco3)c2c1','1'),
	(90705,0,4,NULL,'Consistent with Molecular Formula','C18H10Cl4N4O2',456.1146,NULL,'3A860737105F9ABD-FICuS-01-56','3A860737105F9ABD-FICTS-01-35','4CF677202C5606A1-uuuuu-01-F1','InChI=1S/C18H10Cl4N4O2/c19-15-13(9-25-23-7-11-3-1-5-27-11)16(20)18(22)14(17(15)21)10-26-24-8-12-4-2-6-28-12/h1-10H/b23-7+,24-8?,25-9?,26-10+','InChIKey=WKTXZKFKUSWSFE-AKNIXYJWSA-N','Clc1c(Cl)c(/C=N/N=C/c2ccco2)c(Cl)c(Cl)c1/C=N/N=C/c1ccco1','1'),
	(90706,0,2,NULL,'Consistent with Molecular Formula','C12H9BrN2O',277.1199,NULL,'56CE6B22D797A15F-FICuS-01-6E','56CE6B22D797A15F-FICTS-01-4D','5F79A743ACA4308D-uuuuu-01-18','InChI=1S/C12H9BrN2O/c13-11-4-1-3-10(7-11)8-14-15-9-12-5-2-6-16-12/h1-9H/b14-8?,15-9+','InChIKey=COGCHNSKKKYONQ-LLMPCGPXSA-N','Brc1cccc(/C=N/N=C/c2ccco2)c1','1'),
	(90707,0,2,NULL,'Consistent with Molecular Formula','C12H9ClN2O2',248.6683,NULL,'93BC3BD65267E7E4-FICuS-01-70','93BC3BD65267E7E4-FICTS-01-4F','025ACAABEB13056A-uuuuu-01-1C','InChI=1S/C12H9ClN2O2/c13-10-3-4-12(16)9(6-10)7-14-15-8-11-2-1-5-17-11/h1-8,16H/b14-7?,15-8+','InChIKey=QJWBAXXBVYAQEL-QMAYSTCJSA-N','Oc1ccc(Cl)cc1/C=N/N=C/c1ccco1','1'),
	(90708,1,4,NULL,'Consistent with Molecular Formula','C17H20N6O2',340.384,NULL,'2DCF7DA44A4FA9D4-FICuS-01-97','2DCF7DA44A4FA9D4-FICTS-01-76','4DC41BBA808EE1F9-uuuuu-01-35','InChI=1S/C17H20N6O2/c1-15-12-22(13-20-18-10-16-4-2-8-24-16)6-7-23(15)14-21-19-11-17-5-3-9-25-17/h2-5,8-11,13-15H,6-7,12H2,1H3/b18-10+,19-11?,20-13?,21-14+','InChIKey=FWRLLHIAUFXBGW-UUNYQZGASA-N','CC1CN(/C=N/N=C/c2ccco2)CCN1/C=N/N=C/c1ccco1','1'),
	(90709,0,2,NULL,'Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'26C6072A00A7FD64-FICuS-01-4E','26C6072A00A7FD64-FICTS-01-2D','75F89DC203287EB2-uuuuu-01-0F','InChI=1S/C12H10N2O3/c15-10-4-3-9(12(16)6-10)7-13-14-8-11-2-1-5-17-11/h1-8,15-16H/b13-7?,14-8+','InChIKey=ISYYCVGFJSIOIJ-XHRFCTNHSA-N','Oc1ccc(/C=N/N=C/c2ccco2)c(O)c1','1'),
	(90710,0,2,NULL,'Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'1D55A63D96B9B2CB-FICuS-01-77','1D55A63D96B9B2CB-FICTS-01-56','B4F753A3877E547E-uuuuu-01-15','InChI=1S/C13H10N2O3/c16-13(17)12-6-2-1-4-10(12)8-14-15-9-11-5-3-7-18-11/h1-9H,(H,16,17)/b14-8?,15-9+','InChIKey=KNUFNKZHRRHAIH-LLMPCGPXSA-N','O=C(O)c1ccccc1/C=N/N=C/c1ccco1','1'),
	(90711,0,2,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'FE9E86B2ABE03731-FICuS-01-78','FE9E86B2ABE03731-FICTS-01-57','95706D55746E725E-uuuuu-01-F8','InChI=1S/C14H13N3O2/c1-11(18)17-13-6-4-12(5-7-13)9-15-16-10-14-3-2-8-19-14/h2-10H,1H3,(H,17,18)/b15-9?,16-10+','InChIKey=CYYBEHLODNYMMO-HHEGBNDJSA-N','CC(=O)Nc1ccc(/C=N/N=C/c2ccco2)cc1','1'),
	(90712,0,2,NULL,'Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'FA768D31925D9296-FICuS-01-59','FA768D31925D9296-FICTS-01-38','9F7BD276320F0FC6-uuuuu-01-1B','InChI=1S/C14H15N3O/c1-17(2)13-7-5-12(6-8-13)10-15-16-11-14-4-3-9-18-14/h3-11H,1-2H3/b15-10?,16-11+','InChIKey=YGENLWYNHAZKMQ-BMHPFRCPSA-N','CN(C)c1ccc(/C=N/N=C/c2ccco2)cc1','1'),
	(90713,0,2,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'B673026CA1A0E8F5-FICuS-01-5F','B673026CA1A0E8F5-FICTS-01-3E','531A597A04B77EB6-uuuuu-01-07','InChI=1S/C12H10N2O2/c15-11-4-1-3-10(7-11)8-13-14-9-12-5-2-6-16-12/h1-9,15H/b13-8?,14-9+','InChIKey=RXNRJMHRNSJVSW-MYHHFUCRSA-N','Oc1cccc(/C=N/N=C/c2ccco2)c1','1'),
	(90714,0,2,NULL,'Consistent with Molecular Formula','C12H8Cl2N2O2',283.1134,NULL,'E14E494B89EFAAF4-FICuS-01-91','E14E494B89EFAAF4-FICTS-01-70','350394873E7B7D98-uuuuu-01-FA','InChI=1S/C12H8Cl2N2O2/c13-9-4-8(12(17)11(14)5-9)6-15-16-7-10-2-1-3-18-10/h1-7,17H/b15-6?,16-7+','InChIKey=RVHIWLKGFPLUOB-VTSGLROSSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/N=C/c1ccco1','1'),
	(90715,0,2,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'EBD206624A2D3618-FICuS-01-4F','EBD206624A2D3618-FICTS-01-2E','8DB55BC0833224AC-uuuuu-01-0D','InChI=1S/C13H12N2O3/c1-17-11-5-4-10(13(16)7-11)8-14-15-9-12-3-2-6-18-12/h2-9,16H,1H3/b14-8?,15-9+','InChIKey=WCDQEGRDRRKDHX-LLMPCGPXSA-N','COc1ccc(/C=N/N=C/c2ccco2)c(O)c1','1'),
	(90716,0,3,NULL,'Consistent with Molecular Formula','C21H18N2O',314.386,NULL,'0BAD05401F60AAEB-FICuS-01-6D','0BAD05401F60AAEB-FICTS-01-4C','260E08F4E5BD8C76-uuuuu-01-1D','InChI=1S/C21H18N2O/c1-17(18-9-4-2-5-10-18)15-21(19-11-6-3-7-12-19)23-22-16-20-13-8-14-24-20/h2-16H,1H3/b17-15+,22-16?,23-21?','InChIKey=YFUJXTJXDCNWKI-QJGDIWOMSA-N','C/C(=C\\C(=N\\N=C\\c1ccco1)c1ccccc1)c1ccccc1','1'),
	(90717,0,0,'27032-78-6','Consistent with Molecular Formula','C3H5N3O2',115.0914,'1,3,5-triazinane-2,4-dione','0D41EEF6E504A184-FICuS-01-62','0D41EEF6E504A184-FICTS-01-41','0D41EEF6E504A184-uuuuu-01-11','InChI=1S/C3H5N3O2/c7-2-4-1-5-3(8)6-2/h1H2,(H3,4,5,6,7,8)','InChIKey=YTFXKURWTLWPKK-UHFFFAOYSA-N','O=C1NCNC(=O)N1',NULL),
	(90718,0,1,'30267-44-8','Consistent with Molecular Formula','C22H21N',299.4146,NULL,'97BE4AC8CA1BD414-FICuS-01-82','97BE4AC8CA1BD414-FICTS-01-61','97BE4AC8CA1BD414-uuuuu-01-31','InChI=1S/C22H21N/c1-2-8-21-17(5-1)9-10-18(21)13-16-14-19-6-3-11-23-12-4-7-20(15-16)22(19)23/h1-2,5,8-10,13-15H,3-4,6-7,11-12H2','InChIKey=FFYXWTARKYNAGZ-UHFFFAOYSA-N','C1=Cc2ccccc2/C1=C/c1cc2c3c(c1)CCCN3CCC2','1'),
	(90719,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O2',368.4342,NULL,'F342AD90FFC0104E-FICuS-01-6D','2D8A85A97AB2C8F8-FICTS-01-61','F342AD90FFC0104E-uuuuu-01-1C','InChI=1S/C24H20N2O2/c1-25-14-19(17-7-3-5-9-21(17)25)24(13-16(27)11-12-23(24)28)20-15-26(2)22-10-6-4-8-18(20)22/h3-15,27H,1-2H3','InChIKey=FXSLUPKVDWFALI-UHFFFAOYSA-N','Cn1cc(C2(c3cn(C)c4ccccc34)C=C(O)C=CC2=O)c2ccccc21',NULL),
	(90720,0,0,'6020-18-4','Consistent with Molecular Formula','C19H14ClNO4',355.7769,'Coptisine chloride\nCOPTISINE CHLORIDE\nCoptisine, chloride\nCoptisine hydrochloride\nBis[1,3]benzodioxolo[5,6-a:4\',5\'-g]quinolizinium, 6,7-dihydro-, chloride\nBerbinium, 7,8,13,13a-tetradehydro-2,3:9,10-bis(methylenedioxy)-, chloride','E8C75136D3EC0962-FICuS-01-5D','E8C75136D3EC0962-FICTS-01-3C','CAB2029C4F7E23C4-uuuuu-01-1E','InChI=1S/C19H14NO4.ClH/c1-2-16-19(24-10-21-16)14-8-20-4-3-12-6-17-18(23-9-22-17)7-13(12)15(20)5-11(1)14;/h1-2,5-8H,3-4,9-10H2;1H/q+1;/p-1','InChIKey=LUXPUVKJHVUJAV-UHFFFAOYSA-M','[Cl-].c1c2c(cc3c1OCO3)-c1cc3ccc4c(c3c[n+]1CC2)OCO4',NULL),
	(90721,1,1,NULL,'Consistent with Molecular Formula','C17H17N3OS',311.4008,NULL,'94EF60B532709B7A-FICuS-01-5B','94EF60B532709B7A-FICTS-01-3A','94EF60B532709B7A-uuuuu-01-0A','InChI=1S/C17H17N3OS/c21-16-8-4-2-6-13(16)11-18-20-17(22)19-15-10-9-12-5-1-3-7-14(12)15/h1-8,11,15,21H,9-10H2,(H2,19,20,22)','InChIKey=IRDJTJSJVKIYOP-UHFFFAOYSA-N','Oc1ccccc1/C=N/NC(=S)NC1CCc2ccccc21','1'),
	(90722,1,1,NULL,'Consistent with Molecular Formula','C19H21N3OS',339.4544,NULL,'71051F9413074F8F-FICuS-01-3B','71051F9413074F8F-FICTS-01-1A','71051F9413074F8F-uuuuu-01-EA','InChI=1S/C19H21N3OS/c1-2-23-18-10-6-4-8-15(18)13-20-22-19(24)21-17-12-11-14-7-3-5-9-16(14)17/h3-10,13,17H,2,11-12H2,1H3,(H2,21,22,24)','InChIKey=MPAQAUIVFJYIHO-UHFFFAOYSA-N','CCOc1ccccc1/C=N/NC(=S)NC1CCc2ccccc21','1'),
	(90723,1,1,NULL,'Consistent with Molecular Formula','C17H16ClN3OS',345.8459,NULL,'FBF8243E10165190-FICuS-01-42','FBF8243E10165190-FICTS-01-21','FBF8243E10165190-uuuuu-01-F1','InChI=1S/C17H16ClN3OS/c18-13-6-8-16(22)12(9-13)10-19-21-17(23)20-15-7-5-11-3-1-2-4-14(11)15/h1-4,6,8-10,15,22H,5,7H2,(H2,20,21,23)','InChIKey=JQAXVONNLCANIP-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/NC(=S)NC1CCc2ccccc21','1'),
	(90724,1,1,NULL,'Consistent with Molecular Formula','C17H15Cl2N3S',364.2916,NULL,'9AB23EFD8BEB57F8-FICuS-01-A2','9AB23EFD8BEB57F8-FICTS-01-81','9AB23EFD8BEB57F8-uuuuu-01-51','InChI=1S/C17H15Cl2N3S/c18-13-7-5-12(15(19)9-13)10-20-22-17(23)21-16-8-6-11-3-1-2-4-14(11)16/h1-5,7,9-10,16H,6,8H2,(H2,21,22,23)','InChIKey=YCUYOCUDFQGWHL-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(Cl)cc1Cl)NC1CCc2ccccc21','1'),
	(90725,1,1,NULL,'Consistent with Molecular Formula','C17H15ClN4O2S',374.8441,NULL,'7B6F6C4C22FC9FAB-FICuS-01-9B','7B6F6C4C22FC9FAB-FICTS-01-7A','7B6F6C4C22FC9FAB-uuuuu-01-4A','InChI=1S/C17H15ClN4O2S/c18-14-7-5-11(9-16(14)22(23)24)10-19-21-17(25)20-15-8-6-12-3-1-2-4-13(12)15/h1-5,7,9-10,15H,6,8H2,(H2,20,21,25)','InChIKey=QPWSYABODAIXIT-UHFFFAOYSA-N','O=[N+]([O-])c1cc(/C=N/NC(=S)NC2CCc3ccccc32)ccc1Cl','1'),
	(90726,1,1,NULL,'Consistent with Molecular Formula','C17H15Cl2N3OS',380.291,NULL,'467F17535D25C1D5-FICuS-01-4B','467F17535D25C1D5-FICTS-01-2A','467F17535D25C1D5-uuuuu-01-FA','InChI=1S/C17H15Cl2N3OS/c18-12-7-11(16(23)14(19)8-12)9-20-22-17(24)21-15-6-5-10-3-1-2-4-13(10)15/h1-4,7-9,15,23H,5-6H2,(H2,21,22,24)','InChIKey=VUSKLHYALKQAMN-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/NC(=S)NC1CCc2ccccc21','1'),
	(90727,0,1,'32403-31-9','Consistent with Molecular Formula','C18H23N3OS',329.4592,NULL,'82B65660DAAF977D-FICuS-01-71','82B65660DAAF977D-FICTS-01-50','82B65660DAAF977D-uuuuu-01-20','InChI=1S/C18H23N3OS/c22-16-4-2-1-3-15(16)11-19-21-17(23)20-18-8-12-5-13(9-18)7-14(6-12)10-18/h1-4,11-14,22H,5-10H2,(H2,20,21,23)','InChIKey=DPPAMQMIUHIPLO-UHFFFAOYSA-N','Oc1ccccc1/C=N/NC(=S)NC12CC3CC(CC(C3)C1)C2','1'),
	(90728,0,2,'32403-22-8','Consistent with Molecular Formula','C20H25N3S',339.4976,NULL,'A09DA3FCB4C041A2-FICuS-01-73','A09DA3FCB4C041A2-FICTS-01-52','A09DA3FCB4C041A2-uuuuu-01-22','InChI=1S/C20H25N3S/c24-19(23-21-8-4-7-15-5-2-1-3-6-15)22-20-12-16-9-17(13-20)11-18(10-16)14-20/h1-8,16-18H,9-14H2,(H2,22,23,24)','InChIKey=ZNKDQFFAMQEZSJ-UHFFFAOYSA-N','S=C(N/N=C/C=C/c1ccccc1)NC12CC3CC(CC(C3)C1)C2','1'),
	(90729,0,1,'32403-13-7','Consistent with Molecular Formula','C18H22ClN3S',347.9049,NULL,'EFEF3D02A3BB01BC-FICuS-01-94','EFEF3D02A3BB01BC-FICTS-01-73','EFEF3D02A3BB01BC-uuuuu-01-43','InChI=1S/C18H22ClN3S/c19-16-4-2-1-3-15(16)11-20-22-17(23)21-18-8-12-5-13(9-18)7-14(6-12)10-18/h1-4,11-14H,5-10H2,(H2,21,22,23)','InChIKey=MUPUWUKOLMHHHP-UHFFFAOYSA-N','S=C(N/N=C/c1ccccc1Cl)NC12CC3CC(CC(C3)C1)C2','1'),
	(90730,0,1,'32471-10-6','Consistent with Molecular Formula','C18H18F5N3S',403.4123,NULL,'7049245F1C405AAB-FICuS-01-4D','7049245F1C405AAB-FICTS-01-2C','7049245F1C405AAB-uuuuu-01-FC','InChI=1S/C18H18F5N3S/c19-12-11(13(20)15(22)16(23)14(12)21)7-24-26-17(27)25-18-4-8-1-9(5-18)3-10(2-8)6-18/h7-10H,1-6H2,(H2,25,26,27)','InChIKey=PJMCWYIHRZGLJU-UHFFFAOYSA-N','Fc1c(F)c(F)c(/C=N/NC(=S)NC23CC4CC(CC(C4)C2)C3)c(F)c1F','1'),
	(90731,0,1,'32403-21-7','Consistent with Molecular Formula','C19H25N3S',327.4866,NULL,'CBBC6E89A5328924-FICuS-01-6F','CBBC6E89A5328924-FICTS-01-4E','CBBC6E89A5328924-uuuuu-01-1E','InChI=1S/C19H25N3S/c1-13-4-2-3-5-17(13)12-20-22-18(23)21-19-9-14-6-15(10-19)8-16(7-14)11-19/h2-5,12,14-16H,6-11H2,1H3,(H2,21,22,23)','InChIKey=CCRPKJXNCZHTAT-UHFFFAOYSA-N','Cc1ccccc1/C=N/NC(=S)NC12CC3CC(CC(C3)C1)C2','1'),
	(90732,0,1,'32403-20-6','Consistent with Molecular Formula','C18H22N4O2S',358.4574,NULL,'6B5013C99147EC33-FICuS-01-47','6B5013C99147EC33-FICTS-01-26','6B5013C99147EC33-uuuuu-01-F6','InChI=1S/C18H22N4O2S/c23-22(24)16-3-1-12(2-4-16)11-19-21-17(25)20-18-8-13-5-14(9-18)7-15(6-13)10-18/h1-4,11,13-15H,5-10H2,(H2,20,21,25)','InChIKey=XRJIACGEOPYMSL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/NC(=S)NC23CC4CC(CC(C4)C2)C3)cc1','1'),
	(90733,0,1,'32403-16-0','Consistent with Molecular Formula','C18H21Cl2N3S',382.35,NULL,'0912A024CED3FCDE-FICuS-01-7B','0912A024CED3FCDE-FICTS-01-5A','0912A024CED3FCDE-uuuuu-01-2A','InChI=1S/C18H21Cl2N3S/c19-15-2-1-14(16(20)6-15)10-21-23-17(24)22-18-7-11-3-12(8-18)5-13(4-11)9-18/h1-2,6,10-13H,3-5,7-9H2,(H2,22,23,24)','InChIKey=YWXGSNLDLKUHIP-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(Cl)cc1Cl)NC12CC3CC(CC(C3)C1)C2','1'),
	(90734,0,1,'32403-28-4','Consistent with Molecular Formula','C18H21ClN4O2S',392.9025,NULL,'9F8D94D2B8EA38D4-FICuS-01-88','9F8D94D2B8EA38D4-FICTS-01-67','9F8D94D2B8EA38D4-uuuuu-01-37','InChI=1S/C18H21ClN4O2S/c19-15-2-1-11(6-16(15)23(24)25)10-20-22-17(26)21-18-7-12-3-13(8-18)5-14(4-12)9-18/h1-2,6,10,12-14H,3-5,7-9H2,(H2,21,22,26)','InChIKey=XMNFBQZQJXRBLS-UHFFFAOYSA-N','O=[N+]([O-])c1cc(/C=N/NC(=S)NC23CC4CC(CC(C4)C2)C3)ccc1Cl','1'),
	(90735,0,1,'32403-36-4','Consistent with Molecular Formula','C18H21Cl2N3OS',398.3494,NULL,'55C80304749230EF-FICuS-01-37','55C80304749230EF-FICTS-01-16','55C80304749230EF-uuuuu-01-E6','InChI=1S/C18H21Cl2N3OS/c19-14-4-13(16(24)15(20)5-14)9-21-23-17(25)22-18-6-10-1-11(7-18)3-12(2-10)8-18/h4-5,9-12,24H,1-3,6-8H2,(H2,22,23,25)','InChIKey=QKYXIHCMSADXIP-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/NC(=S)NC12CC3CC(CC(C3)C1)C2','1'),
	(90736,0,1,'32403-50-2','Consistent with Molecular Formula','C19H23N3O2S',357.4696,NULL,'9941CB7342064C07-FICuS-01-37','9941CB7342064C07-FICTS-01-16','9941CB7342064C07-uuuuu-01-E6','InChI=1S/C19H23N3O2S/c25-18(21-19-7-13-3-14(8-19)5-15(4-13)9-19)22-20-10-12-1-2-16-17(6-12)24-11-23-16/h1-2,6,10,13-15H,3-5,7-9,11H2,(H2,21,22,25)','InChIKey=PJYGFKSNBLSRAC-UHFFFAOYSA-N','S=C(N/N=C/c1ccc2c(c1)OCO2)NC12CC3CC(CC(C3)C1)C2','1'),
	(90737,0,1,'32403-51-3','Consistent with Molecular Formula','C19H22N4O4S',402.4672,NULL,'8C01547C81DAF7CF-FICuS-01-7A','8C01547C81DAF7CF-FICTS-01-59','8C01547C81DAF7CF-uuuuu-01-29','InChI=1S/C19H22N4O4S/c24-23(25)15-5-17-16(26-10-27-17)4-14(15)9-20-22-18(28)21-19-6-11-1-12(7-19)3-13(2-11)8-19/h4-5,9,11-13H,1-3,6-8,10H2,(H2,21,22,28)','InChIKey=RSNPTKWAAFVHGA-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1/C=N/NC(=S)NC13CC4CC(CC(C4)C1)C3)OCO2','1'),
	(90738,0,1,'32403-34-2','Consistent with Molecular Formula','C18H22ClN3OS',363.9043,NULL,'8A5D0BE4ED4B2D01-FICuS-01-7A','8A5D0BE4ED4B2D01-FICTS-01-59','8A5D0BE4ED4B2D01-uuuuu-01-29','InChI=1S/C18H22ClN3OS/c19-15-1-2-16(23)14(6-15)10-20-22-17(24)21-18-7-11-3-12(8-18)5-13(4-11)9-18/h1-2,6,10-13,23H,3-5,7-9H2,(H2,21,22,24)','InChIKey=LPGXAJMXIBMWFG-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/NC(=S)NC12CC3CC(CC(C3)C1)C2','1'),
	(90739,0,1,'32403-17-1','Consistent with Molecular Formula','C18H21Cl2N3S',382.35,NULL,'6FF3D5294959B7B6-FICuS-01-6C','6FF3D5294959B7B6-FICTS-01-4B','6FF3D5294959B7B6-uuuuu-01-1B','InChI=1S/C18H21Cl2N3S/c19-15-2-1-11(6-16(15)20)10-21-23-17(24)22-18-7-12-3-13(8-18)5-14(4-12)9-18/h1-2,6,10,12-14H,3-5,7-9H2,(H2,22,23,24)','InChIKey=ZNBIOOGTFNFNQR-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(Cl)c(Cl)c1)NC12CC3CC(CC(C3)C1)C2','1'),
	(90740,0,1,'32403-29-5','Consistent with Molecular Formula','C18H21ClN4O2S',392.9025,NULL,'F028ACD1A377EDC0-FICuS-01-7E','F028ACD1A377EDC0-FICTS-01-5D','F028ACD1A377EDC0-uuuuu-01-2D','InChI=1S/C18H21ClN4O2S/c19-15-1-2-16(23(24)25)14(6-15)10-20-22-17(26)21-18-7-11-3-12(8-18)5-13(4-11)9-18/h1-2,6,10-13H,3-5,7-9H2,(H2,21,22,26)','InChIKey=PPMJOITZAQZWIP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1/C=N/NC(=S)NC12CC3CC(CC(C3)C1)C2','1'),
	(90741,0,1,'32403-33-1','Consistent with Molecular Formula','C20H27N3OS',357.5128,NULL,'903503734790425F-FICuS-01-1A','903503734790425F-FICTS-01-F9','903503734790425F-uuuuu-01-C9','InChI=1S/C20H27N3OS/c1-2-24-18-6-4-3-5-17(18)13-21-23-19(25)22-20-10-14-7-15(11-20)9-16(8-14)12-20/h3-6,13-16H,2,7-12H2,1H3,(H2,22,23,25)','InChIKey=IOURTKWCNCMRAN-UHFFFAOYSA-N','CCOc1ccccc1/C=N/NC(=S)NC12CC3CC(CC(C3)C1)C2','1'),
	(90742,0,1,'32406-62-5','Consistent with Molecular Formula','C16H20ClN3S2',353.9271,NULL,'438648F699AC5323-FICuS-01-47','438648F699AC5323-FICTS-01-26','438648F699AC5323-uuuuu-01-F6','InChI=1S/C16H20ClN3S2/c17-14-2-1-13(22-14)9-18-20-15(21)19-16-6-10-3-11(7-16)5-12(4-10)8-16/h1-2,9-12H,3-8H2,(H2,19,20,21)','InChIKey=XFECJSASFXQJJY-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(Cl)s1)NC12CC3CC(CC(C3)C1)C2','1'),
	(90743,0,1,'32403-32-0','Consistent with Molecular Formula','C19H25N3OS',343.486,NULL,'6E4197AA7EA882DB-FICuS-01-7E','6E4197AA7EA882DB-FICTS-01-5D','6E4197AA7EA882DB-uuuuu-01-2D','InChI=1S/C19H25N3OS/c1-23-17-5-3-2-4-16(17)12-20-22-18(24)21-19-9-13-6-14(10-19)8-15(7-13)11-19/h2-5,12-15H,6-11H2,1H3,(H2,21,22,24)','InChIKey=PTICKMBHPWSRSF-UHFFFAOYSA-N','COc1ccccc1/C=N/NC(=S)NC12CC3CC(CC(C3)C1)C2','1'),
	(90744,0,2,'32403-23-9','Consistent with Molecular Formula','C21H27N3S',353.5244,NULL,'7CB5191C50E30594-FICuS-01-45','6208918D6EE7A207-FICTS-01-2D','7CB5191C50E30594-uuuuu-01-F4','InChI=1S/C21H27N3S/c1-15(7-16-5-3-2-4-6-16)14-22-24-20(25)23-21-11-17-8-18(12-21)10-19(9-17)13-21/h2-7,14,17-19H,8-13H2,1H3,(H2,23,24,25)/b15-7-,22-14+','InChIKey=AEIWRXJWGCFDOT-LNVJVORASA-N','CC(=C/c1ccccc1)/C=N/NC(=S)NC12CC3CC(CC(C3)C1)C2','1'),
	(90745,0,2,'32403-25-1','Consistent with Molecular Formula','C20H24N4O2S',384.4952,NULL,'DB7FD960856BB61F-FICuS-01-81','DB7FD960856BB61F-FICTS-01-60','DB7FD960856BB61F-uuuuu-01-30','InChI=1S/C20H24N4O2S/c25-24(26)18-6-2-1-4-17(18)5-3-7-21-23-19(27)22-20-11-14-8-15(12-20)10-16(9-14)13-20/h1-7,14-16H,8-13H2,(H2,22,23,27)','InChIKey=OPFLVTCKRMDALS-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C=C/C=N/NC(=S)NC12CC3CC(CC(C3)C1)C2','1'),
	(90746,0,1,'32403-38-6','Consistent with Molecular Formula','C18H21I2N3OS',581.2524,NULL,'3DDCED84B8CC2146-FICuS-01-87','3DDCED84B8CC2146-FICTS-01-66','3DDCED84B8CC2146-uuuuu-01-36','InChI=1S/C18H21I2N3OS/c19-14-4-13(16(24)15(20)5-14)9-21-23-17(25)22-18-6-10-1-11(7-18)3-12(2-10)8-18/h4-5,9-12,24H,1-3,6-8H2,(H2,22,23,25)','InChIKey=ZZMWJKXFMGBBPT-UHFFFAOYSA-N','Oc1c(I)cc(I)cc1/C=N/NC(=S)NC12CC3CC(CC(C3)C1)C2','1'),
	(90747,0,1,'32403-48-8','Consistent with Molecular Formula','C25H29N3OS',419.5836,NULL,'62557866DBE5DF56-FICuS-01-69','62557866DBE5DF56-FICTS-01-48','62557866DBE5DF56-uuuuu-01-18','InChI=1S/C25H29N3OS/c30-24(27-25-13-20-9-21(14-25)11-22(10-20)15-25)28-26-16-19-7-4-8-23(12-19)29-17-18-5-2-1-3-6-18/h1-8,12,16,20-22H,9-11,13-15,17H2,(H2,27,28,30)','InChIKey=HYKDFLSUZPTTJJ-UHFFFAOYSA-N','S=C(N/N=C/c1cccc(OCc2ccccc2)c1)NC12CC3CC(CC(C3)C1)C2','1'),
	(90748,0,1,'32403-49-9','Consistent with Molecular Formula','C25H29N3OS',419.5836,NULL,'263ABE006DEC454F-FICuS-01-6F','263ABE006DEC454F-FICTS-01-4E','263ABE006DEC454F-uuuuu-01-1E','InChI=1S/C25H29N3OS/c30-24(27-25-13-20-10-21(14-25)12-22(11-20)15-25)28-26-16-18-6-8-23(9-7-18)29-17-19-4-2-1-3-5-19/h1-9,16,20-22H,10-15,17H2,(H2,27,28,30)','InChIKey=QUNYPZBFFIMQQS-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(OCc2ccccc2)cc1)NC12CC3CC(CC(C3)C1)C2','1'),
	(90749,0,1,'32406-61-4','Consistent with Molecular Formula','C20H23BrN4S',431.3925,NULL,'BCDA4F1CA6A78902-FICuS-01-81','BCDA4F1CA6A78902-FICTS-01-60','BCDA4F1CA6A78902-uuuuu-01-30','InChI=1S/C20H23BrN4S/c21-16-1-2-18-17(6-16)15(10-22-18)11-23-25-19(26)24-20-7-12-3-13(8-20)5-14(4-12)9-20/h1-2,6,10-14,22H,3-5,7-9H2,(H2,24,25,26)','InChIKey=VBXZOWFQIIWSGX-UHFFFAOYSA-N','S=C(N/N=C/c1c[nH]c2ccc(Br)cc12)NC12CC3CC(CC(C3)C1)C2','1'),
	(90750,0,1,'32403-37-5','Consistent with Molecular Formula','C18H21Br2N3OS',487.2514,NULL,'44B12A3B448A3680-FICuS-01-3C','44B12A3B448A3680-FICTS-01-1B','44B12A3B448A3680-uuuuu-01-EB','InChI=1S/C18H21Br2N3OS/c19-14-4-13(16(24)15(20)5-14)9-21-23-17(25)22-18-6-10-1-11(7-18)3-12(2-10)8-18/h4-5,9-12,24H,1-3,6-8H2,(H2,22,23,25)','InChIKey=NRRLBBFAIXNONM-UHFFFAOYSA-N','Oc1c(Br)cc(Br)cc1/C=N/NC(=S)NC12CC3CC(CC(C3)C1)C2','1'),
	(90751,0,2,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'21EE316FD5A24743-FICuS-01-52','51CD577B1861DD9C-FICTS-01-4C','21EE316FD5A24743-uuuuu-01-01','InChI=1S/C16H16N2O2/c1-2-20-16-10-6-4-8-14(16)12-18-17-11-13-7-3-5-9-15(13)19/h3-12,19H,2H2,1H3/b17-11+,18-12?','InChIKey=BSDWKECUMMWPFC-AJNZCQSTSA-N','CCOc1ccccc1/C=N/N=C/c1ccccc1O','1'),
	(90752,0,2,NULL,'Consistent with Molecular Formula','C14H11ClN2O',258.7067,NULL,'8BA5EF621914E87F-FICuS-01-73','58E93623BE3E79BC-FICTS-01-53','8BA5EF621914E87F-uuuuu-01-22','InChI=1S/C14H11ClN2O/c15-13-7-3-1-5-11(13)9-16-17-10-12-6-2-4-8-14(12)18/h1-10,18H/b16-9?,17-10+','InChIKey=ICABSMKUDLEVCA-ZSIIYVIPSA-N','Oc1ccccc1/C=N/N=C/c1ccccc1Cl','1'),
	(90753,0,2,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'C5FFC2F8281683D9-FICuS-01-77','234D1479394969EA-FICTS-01-26','C5FFC2F8281683D9-uuuuu-01-26','InChI=1S/C15H14N2O/c1-12-6-2-3-7-13(12)10-16-17-11-14-8-4-5-9-15(14)18/h2-11,18H,1H3/b16-10?,17-11+','InChIKey=AXTWCFQDMCJSPL-LUFFEIKPSA-N','Cc1ccccc1/C=N/N=C/c1ccccc1O','1'),
	(90754,0,2,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'E656B3CAE1941765-FICuS-01-5C','764E7756E289960C-FICTS-01-2F','E656B3CAE1941765-uuuuu-01-0B','InChI=1S/C18H20N2O3/c1-3-22-17-10-9-14(11-18(17)23-4-2)12-19-20-13-15-7-5-6-8-16(15)21/h5-13,21H,3-4H2,1-2H3/b19-12?,20-13+','InChIKey=XYWFMEIEUARVMW-OUROQJFFSA-N','CCOc1ccc(/C=N/N=C/c2ccccc2O)cc1OCC','1'),
	(90755,0,3,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'7482278820F6197C-FICuS-01-37','7482278820F6197C-FICTS-01-16','9837720E24EA32D9-uuuuu-01-FD','InChI=1S/C16H14N2O/c19-16-11-5-4-10-15(16)13-18-17-12-6-9-14-7-2-1-3-8-14/h1-13,19H/b9-6?,17-12+,18-13?','InChIKey=BFTRWEAEANFJBK-UDSGMNOISA-N','Oc1ccccc1/C=N/N=C/C=C/c1ccccc1','1'),
	(90756,0,3,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'D3AE0DB6E5A87F08-FICuS-01-88','D3AE0DB6E5A87F08-FICTS-01-67','F70F60F93FBF8829-uuuuu-01-2A','InChI=1S/C17H16N2O/c1-14(11-15-7-3-2-4-8-15)12-18-19-13-16-9-5-6-10-17(16)20/h2-13,20H,1H3/b14-11?,18-12+,19-13?','InChIKey=UHTTZWRQCSSGLS-VUCSCSOKSA-N','CC(/C=N/N=C/c1ccccc1O)=C\\c1ccccc1','1'),
	(90757,0,3,NULL,'Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'B44F61151A53E6C0-FICuS-01-4C','B44F61151A53E6C0-FICTS-01-2B','D21DACD62F1660B1-uuuuu-01-17','InChI=1S/C21H24N2O/c1-2-3-5-12-19(15-18-10-6-4-7-11-18)16-22-23-17-20-13-8-9-14-21(20)24/h4,6-11,13-17,24H,2-3,5,12H2,1H3/b19-15?,22-16+,23-17?','InChIKey=SPQAJJPMANNQQH-HYHWVYHJSA-N','CCCCCC(/C=N/N=C/c1ccccc1O)=C\\c1ccccc1','1'),
	(90758,0,3,NULL,'Consistent with Molecular Formula','C22H26N2O',334.4602,NULL,'8DD43CB43429D2B7-FICuS-01-68','8DD43CB43429D2B7-FICTS-01-47','2F39B81CB5F56849-uuuuu-01-15','InChI=1S/C22H26N2O/c1-2-3-4-6-13-20(16-19-11-7-5-8-12-19)17-23-24-18-21-14-9-10-15-22(21)25/h5,7-12,14-18,25H,2-4,6,13H2,1H3/b20-16?,23-17+,24-18?','InChIKey=UJUCPIUMNCWTEH-OPUJERDCSA-N','CCCCCCC(/C=N/N=C/c1ccccc1O)=C\\c1ccccc1','1'),
	(90759,0,2,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'B4E028F02137774B-FICuS-01-43','B4E028F02137774B-FICTS-01-22','8528D172CDAC8DF8-uuuuu-01-30','InChI=1S/C16H16N2O/c19-16-11-5-4-10-15(16)13-18-17-12-6-9-14-7-2-1-3-8-14/h1-5,7-8,10-13,19H,6,9H2/b17-12+,18-13?','InChIKey=MZTZFSDMDKIZDC-KUHOPJCQSA-N','Oc1ccccc1/C=N/N=C/CCc1ccccc1','1'),
	(90760,0,2,NULL,'Consistent with Molecular Formula','C12H9ClN2OS',264.7289,NULL,'8132ED8877502322-FICuS-01-2A','BD4BC5DFE693649C-FICTS-01-71','4C94E88C8E757E7E-uuuuu-01-33','InChI=1S/C12H9ClN2OS/c13-12-6-5-10(17-12)8-15-14-7-9-3-1-2-4-11(9)16/h1-8,16H/b14-7+,15-8+','InChIKey=WIHDQFSDRGDNHJ-IROCBMIISA-N','Oc1ccccc1/C=N/N=C/c1ccc(Cl)s1','1'),
	(90761,0,2,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'9D556F97A40E73EB-FICuS-01-75','577517158199314A-FICTS-01-00','9D556F97A40E73EB-uuuuu-01-24','InChI=1S/C15H14N2O2/c1-19-15-9-5-3-7-13(15)11-17-16-10-12-6-2-4-8-14(12)18/h2-11,18H,1H3/b16-10+,17-11?','InChIKey=RWTYDYAMJSXTOG-KBKMDESFSA-N','COc1ccccc1/C=N/N=C/c1ccccc1O','1'),
	(90762,1,2,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'5B89340CD07F35A7-FICuS-01-5A','5B89340CD07F35A7-FICTS-01-39','5B89340CD07F35A7-uuuuu-01-09','InChI=1S/C17H16N2O/c20-17-8-4-2-6-15(17)12-19-18-11-14-10-9-13-5-1-3-7-16(13)14/h1-8,11-12,14,20H,9-10H2','InChIKey=UPKAIDJXVRUXGV-UHFFFAOYSA-N','Oc1ccccc1/C=N/N=C/C1CCc2ccccc21','1'),
	(90763,0,3,NULL,'Consistent with Molecular Formula','C23H20N2O',340.4238,NULL,'F3F105883F97F082-FICuS-01-55','F3F105883F97F082-FICTS-01-34','B81F3FF6465DF68D-uuuuu-01-37','InChI=1S/C23H20N2O/c1-18(19-10-4-2-5-11-19)16-22(20-12-6-3-7-13-20)25-24-17-21-14-8-9-15-23(21)26/h2-17,26H,1H3/b18-16?,24-17?,25-22-','InChIKey=KGFIXCIEGNPCNP-SXPYFTGRSA-N','C/C(=C\\C(=N/N=C/c1ccccc1O)c1ccccc1)c1ccccc1','1'),
	(90764,0,2,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'C75739BB0A89CE6B-FICuS-01-7F','802D4ED70F93352B-FICTS-01-36','C75739BB0A89CE6B-uuuuu-01-2E','InChI=1S/C16H15N3O2/c1-12(20)19-15-8-6-13(7-9-15)10-17-18-11-14-4-2-3-5-16(14)21/h2-11,21H,1H3,(H,19,20)/b17-10?,18-11+','InChIKey=TXLIKAKIPJQNFE-RAKQUHMUSA-N','CC(=O)Nc1ccc(/C=N/N=C/c2ccccc2O)cc1','1'),
	(90765,0,2,'59216-24-9','Consistent with Molecular Formula','C14H11BrN2O',303.1577,NULL,'4E83174786564E95-FICuS-01-3E','4E83174786564E95-FICTS-01-1D','CA2EA3BD5E7F92FE-uuuuu-01-58','InChI=1S/C14H11BrN2O/c15-13-7-5-11(6-8-13)9-16-17-10-12-3-1-2-4-14(12)18/h1-10,18H/b16-9+,17-10?','InChIKey=FLQAELFKXBUHDC-JPJGHQFRSA-N','Oc1ccccc1/C=N/N=C/c1ccc(Br)cc1','1'),
	(90766,0,2,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'CE54F4F13729BE08-FICuS-01-6D','6E21F3B331951E16-FICTS-01-21','CE54F4F13729BE08-uuuuu-01-1C','InChI=1S/C14H12N2O3/c17-12-6-5-11(14(19)7-12)9-16-15-8-10-3-1-2-4-13(10)18/h1-9,17-19H/b15-8+,16-9?','InChIKey=OPSLHETZSTYLND-OPUGOWPCSA-N','Oc1ccc(/C=N/N=C/c2ccccc2O)c(O)c1','1'),
	(90767,0,2,NULL,'Consistent with Molecular Formula','C14H11ClN2O2',274.7061,NULL,'7B3DF1C8EE58B726-FICuS-01-81','A4053E875B40A595-FICTS-01-26','7B3DF1C8EE58B726-uuuuu-01-30','InChI=1S/C14H11ClN2O2/c15-12-5-6-14(19)11(7-12)9-17-16-8-10-3-1-2-4-13(10)18/h1-9,18-19H/b16-8+,17-9?','InChIKey=UZSNVMBNTIYVJG-BNHMHCSBSA-N','Oc1ccccc1/C=N/N=C/c1cc(Cl)ccc1O','1'),
	(90768,0,2,'62041-97-8','Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'7F03071AAFCEB03A-FICuS-01-75','7F03071AAFCEB03A-FICTS-01-54','EA7BAB509605F70A-uuuuu-01-1F','InChI=1S/C14H11N3O3/c18-14-4-2-1-3-12(14)10-16-15-9-11-5-7-13(8-6-11)17(19)20/h1-10,18H/b15-9+,16-10?','InChIKey=OGJRDWUBYHHMFQ-RMASCIKSSA-N','O=[N+]([O-])c1ccc(/C=N/N=C/c2ccccc2O)cc1','1'),
	(90769,0,2,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'5180402508F3BFC5-FICuS-01-41','D0F44413FF4B8DFD-FICTS-01-68','5180402508F3BFC5-uuuuu-01-F0','InChI=1S/C14H11N3O3/c18-14-7-2-1-5-12(14)10-16-15-9-11-4-3-6-13(8-11)17(19)20/h1-10,18H/b15-9?,16-10+','InChIKey=DYEDOYDKMXCULY-HHEGBNDJSA-N','O=[N+]([O-])c1cccc(/C=N/N=C/c2ccccc2O)c1','1'),
	(90770,0,2,'59216-21-6','Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'B980FB76CF612DF0-FICuS-01-7B','B980FB76CF612DF0-FICTS-01-5A','003F057B7474D130-uuuuu-01-DB','InChI=1S/C16H17N3O/c1-19(2)15-9-7-13(8-10-15)11-17-18-12-14-5-3-4-6-16(14)20/h3-12,20H,1-2H3/b17-11+,18-12?','InChIKey=NQSZXCSEOWBWRN-AJNZCQSTSA-N','CN(C)c1ccc(/C=N/N=C/c2ccccc2O)cc1','1'),
	(90771,0,3,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'198FD8AA0ECC2CFA-FICuS-01-A4','B678B1B1D5BD6AF0-FICTS-01-5F','198FD8AA0ECC2CFA-uuuuu-01-53','InChI=1S/C16H13N3O3/c20-16-10-4-2-7-14(16)12-18-17-11-5-8-13-6-1-3-9-15(13)19(21)22/h1-12,20H/b8-5?,17-11?,18-12+','InChIKey=WFEUZFKDNXQCNF-ZGHNGLLXSA-N','O=[N+]([O-])c1ccccc1/C=C/C=N/N=C/c1ccccc1O','1'),
	(90772,0,2,'62158-61-6','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'592CCF41A31271AF-FICuS-01-5E','592CCF41A31271AF-FICTS-01-3D','EEDB5BB6B0A91A0A-uuuuu-01-44','InChI=1S/C15H12N2O3/c18-14-4-2-1-3-13(14)10-17-16-9-11-5-7-12(8-6-11)15(19)20/h1-10,18H,(H,19,20)/b16-9+,17-10?','InChIKey=ZAILMIHKPZCHRQ-JPJGHQFRSA-N','O=C(O)c1ccc(/C=N/N=C/c2ccccc2O)cc1','1'),
	(90773,0,2,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,'2-(((2-hydroxybenzylidene)-hydrazono)methyl)benzoic acid','651EF66FAB2016AC-FICuS-01-70','55B0A3CA67BE85BE-FICTS-01-62','D38C62A59AB63524-uuuuu-01-06','InChI=1S/C15H12N2O3/c18-14-8-4-2-6-12(14)10-17-16-9-11-5-1-3-7-13(11)15(19)20/h1-10,18H,(H,19,20)/b16-9+,17-10+','InChIKey=MNGDXHQRYJWATO-CZCYGEDCSA-N','O=C(O)c1ccccc1/C=N/N=C/c1ccccc1O','1'),
	(90774,0,2,NULL,'Consistent with Molecular Formula','C14H10I2N2O2',492.0542,NULL,'61967015764AEA69-FICuS-01-41','1775AB6EAAE15868-FICTS-01-4B','61967015764AEA69-uuuuu-01-F0','InChI=1S/C14H10I2N2O2/c15-11-5-10(14(20)12(16)6-11)8-18-17-7-9-3-1-2-4-13(9)19/h1-8,19-20H/b17-7+,18-8?','InChIKey=MPSQXPPZTDGJLS-XXNMAHGMSA-N','Oc1ccccc1/C=N/N=C/c1cc(I)cc(I)c1O','1'),
	(90775,0,2,NULL,'Consistent with Molecular Formula','C16H12BrN3O',342.1943,NULL,'FDB491EC53372470-FICuS-01-58','1D413CBA6A475804-FICTS-01-2C','FDB491EC53372470-uuuuu-01-07','InChI=1S/C16H12BrN3O/c17-13-5-6-15-14(7-13)12(8-18-15)10-20-19-9-11-3-1-2-4-16(11)21/h1-10,18,21H/b19-9+,20-10?','InChIKey=LOAJKPHBZHVNKK-BJVCRSPOSA-N','Oc1ccccc1/C=N/N=C/c1c[nH]c2ccc(Br)cc12','1'),
	(90776,0,2,NULL,'Consistent with Molecular Formula','C16H16ClN3O',301.7749,NULL,'B9C62A0A0158D579-FICuS-01-56','A79A9E6B2E99848D-FICTS-01-5F','B9C62A0A0158D579-uuuuu-01-05','InChI=1S/C16H16ClN3O/c1-20(2)14-8-7-12(15(17)9-14)10-18-19-11-13-5-3-4-6-16(13)21/h3-11,21H,1-2H3/b18-10?,19-11+','InChIKey=GCQXCIKAYJTVEU-HEJMHIKZSA-N','CN(C)c1ccc(/C=N/N=C/c2ccccc2O)c(Cl)c1','1'),
	(90777,0,2,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'F53D5A60B88C0A23-FICuS-01-60','F53D5A60B88C0A23-FICTS-01-3F','F53D5A60B88C0A23-uuuuu-01-0F','InChI=1S/C18H14N2O2/c21-17-8-4-2-6-14(17)11-19-20-12-16-15-7-3-1-5-13(15)9-10-18(16)22/h1-12,21-22H','InChIKey=PHRNPTKIRJLLDZ-UHFFFAOYSA-N','Oc1ccccc1/C=N/N=C/c1c(O)ccc2ccccc12','1'),
	(90778,0,2,NULL,'Consistent with Molecular Formula','C14H10ClN3O3',303.7043,NULL,'C211DDA6D1DA19FC-FICuS-01-8A','8D171C15709D3B45-FICTS-01-26','C211DDA6D1DA19FC-uuuuu-01-39','InChI=1S/C14H10ClN3O3/c15-12-5-6-13(18(20)21)11(7-12)9-17-16-8-10-3-1-2-4-14(10)19/h1-9,19H/b16-8+,17-9?','InChIKey=GAWDDXXURLKERJ-BNHMHCSBSA-N','O=[N+]([O-])c1ccc(Cl)cc1/C=N/N=C/c1ccccc1O','1'),
	(90779,0,3,NULL,'Consistent with Molecular Formula','C18H19N3O',293.3676,NULL,'A3F18F58EB6EAA28-FICuS-01-8B','E7A8BBED081E877B-FICTS-01-6E','A3F18F58EB6EAA28-uuuuu-01-3A','InChI=1S/C18H19N3O/c1-21(2)17-11-9-15(10-12-17)6-5-13-19-20-14-16-7-3-4-8-18(16)22/h3-14,22H,1-2H3/b6-5?,19-13?,20-14+','InChIKey=WNHBKZGOPMDTJB-PPGCRDMSSA-N','CN(C)c1ccc(/C=C/C=N/N=C/c2ccccc2O)cc1','1'),
	(90780,0,2,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'0F445908DCAAE2A8-FICuS-01-74','0FA1B7F5E8135883-FICTS-01-3B','0F445908DCAAE2A8-uuuuu-01-23','InChI=1S/C16H16N2O4/c1-21-12-7-15(20)13(16(8-12)22-2)10-18-17-9-11-5-3-4-6-14(11)19/h3-10,19-20H,1-2H3/b17-9+,18-10?','InChIKey=SHAZDWIAYQQWJJ-PKSQHMBRSA-N','COc1cc(O)c(/C=N/N=C/c2ccccc2O)c(OC)c1','1'),
	(90781,1,0,'19202-07-4','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'AF9E24E43283F2F2-FICuS-01-6B','AF9E24E43283F2F2-FICTS-01-4A','AF9E24E43283F2F2-uuuuu-01-1A','InChI=1S/C13H16ClNO/c1-10-3-2-8-15(9-10)13(16)11-4-6-12(14)7-5-11/h4-7,10H,2-3,8-9H2,1H3','InChIKey=JLONTIZITXBHKW-UHFFFAOYSA-N','CC1CCCN(C(=O)c2ccc(Cl)cc2)C1','1'),
	(90782,0,0,'19922-49-7','Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'36CD64373DF6C823-FICuS-01-5E','36CD64373DF6C823-FICTS-01-3D','36CD64373DF6C823-uuuuu-01-0D','InChI=1S/C20H24N2O2/c1-21(2)13-15-9-5-7-11-17(15)19(23)20(24)18-12-8-6-10-16(18)14-22(3)4/h5-12H,13-14H2,1-4H3','InChIKey=QYERLAOMDOKVDL-UHFFFAOYSA-N','CN(C)Cc1ccccc1C(=O)C(=O)c1ccccc1CN(C)C',NULL),
	(90783,0,0,'33641-41-7','Consistent with Molecular Formula','C13H19NO2S',253.3586,NULL,'00018B377B59BA63-FICuS-01-3F','00018B377B59BA63-FICTS-01-1E','00018B377B59BA63-uuuuu-01-EE','InChI=1S/C13H19NO2S/c1-14(2)17(15,16)13(10-6-7-11-13)12-8-4-3-5-9-12/h3-5,8-9H,6-7,10-11H2,1-2H3','InChIKey=CHGZFCVESAXWLE-UHFFFAOYSA-N','CN(C)S(=O)(=O)C1(c2ccccc2)CCCC1',NULL),
	(90784,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'27854E9C3CA2B806-FICuS-01-5B','27854E9C3CA2B806-FICTS-01-3A','27854E9C3CA2B806-uuuuu-01-0A','InChI=1S/C15H14N2O/c1-17-14(18)12-9-5-6-10-13(12)15(17,16)11-7-3-2-4-8-11/h2-10H,16H2,1H3','InChIKey=UFKAZIHEPKPBQF-UHFFFAOYSA-N','CN1C(=O)c2ccccc2C1(N)c1ccccc1','1'),
	(90785,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'5B2230FD32E64723-FICuS-01-3F','5B2230FD32E64723-FICTS-01-1E','5B2230FD32E64723-uuuuu-01-EE','InChI=1S/C22H18N2O/c1-24-21(25)19-14-8-9-15-20(19)22(24,18-12-6-3-7-13-18)23-16-17-10-4-2-5-11-17/h2-16H,1H3','InChIKey=WGAAGEPCWXLIDD-UHFFFAOYSA-N','CN1C(=O)c2ccccc2C1(/N=C/c1ccccc1)c1ccccc1','1'),
	(90786,1,0,'18963-16-1','Consistent with Molecular Formula','C20H16N2O',300.3592,NULL,'D9E86161ABE4B45B-FICuS-01-78','D9E86161ABE4B45B-FICTS-01-57','D9E86161ABE4B45B-uuuuu-01-27','InChI=1S/C20H16N2O/c21-20(15-9-3-1-4-10-15)18-14-8-7-13-17(18)19(23)22(20)16-11-5-2-6-12-16/h1-14H,21H2','InChIKey=ZIISOSDVMQDBFS-UHFFFAOYSA-N','NC1(c2ccccc2)c2ccccc2C(=O)N1c1ccccc1','1'),
	(90787,1,0,'18963-17-2','Consistent with Molecular Formula','C27H20N2O',388.4678,NULL,'395DE27C343A3033-FICuS-01-41','395DE27C343A3033-FICTS-01-20','395DE27C343A3033-uuuuu-01-F0','InChI=1S/C27H20N2O/c30-26-24-18-10-11-19-25(24)27(22-14-6-2-7-15-22,28-20-21-12-4-1-5-13-21)29(26)23-16-8-3-9-17-23/h1-20H/b28-20+','InChIKey=NPIICIDOTBEWEA-VFCFBJKWSA-N','O=C1c2ccccc2C(/N=C/c2ccccc2)(c2ccccc2)N1c1ccccc1','1'),
	(90788,0,2,'67457-39-0','Consistent with Molecular Formula','C42H36N2O2',600.7586,NULL,'394E60109AFFE2D0-FICuS-01-64','394E60109AFFE2D0-FICTS-01-43','225DA89B805C7EBD-uuuuu-01-29','InChI=1S/C42H36N2O2/c45-41(35-23-11-3-12-24-35,36-25-13-4-14-26-36)31-39(33-19-7-1-8-20-33)43-44-40(34-21-9-2-10-22-34)32-42(46,37-27-15-5-16-28-37)38-29-17-6-18-30-38/h1-30,45-46H,31-32H2/b43-39-,44-40-','InChIKey=UUVHVLQTLIFDFQ-XRXZHQAKSA-N','OC(C/C(=N/N=C(/CC(O)(c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(90789,0,2,'21772-04-3','Consistent with Molecular Formula','C22H20N2',312.4134,NULL,'CDA6A8EF078E3E57-FICuS-01-91','CDA6A8EF078E3E57-FICTS-01-70','CDA6A8EF078E3E57-uuuuu-01-40','InChI=1S/C22H20N2/c1-18(20-13-7-3-8-14-20)23-24-22(21-15-9-4-10-16-21)17-19-11-5-2-6-12-19/h2-16H,17H2,1H3','InChIKey=IVIYBBWRZFZEIN-UHFFFAOYSA-N','C/C(=N\\N=C(\\Cc1ccccc1)c1ccccc1)c1ccccc1','1'),
	(90790,0,0,'21136-30-1','Consistent with Molecular Formula','C27H24N2',376.5,NULL,'B08AA1443B6F6628-FICuS-01-53','B08AA1443B6F6628-FICTS-01-32','B08AA1443B6F6628-uuuuu-01-02','InChI=1S/C27H24N2/c1-5-13-23(14-6-1)21-29(22-24-15-7-2-8-16-24)28-27(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H,21-22H2','InChIKey=GQUIDXAZRHOYQF-UHFFFAOYSA-N','c1ccc(CN(Cc2ccccc2)N=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(90791,0,1,NULL,'Consistent with Molecular Formula','C26H22N2',362.4732,NULL,'1B8B4DEC3C73D73D-FICuS-01-86','1B8B4DEC3C73D73D-FICTS-01-65','1B8B4DEC3C73D73D-uuuuu-01-35','InChI=1S/C26H22N2/c1-5-13-22(14-6-1)26(23-15-7-2-8-16-23)21-27-28(24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-21,26H','InChIKey=QAWQNQLKQKULMZ-UHFFFAOYSA-N','C(=N/N(c1ccccc1)c1ccccc1)\\C(c1ccccc1)c1ccccc1','1'),
	(90792,1,0,'18963-24-1','Consistent with Molecular Formula','C21H18N2O2S',362.4454,NULL,'8E64B7A075540616-FICuS-01-3A','8E64B7A075540616-FICTS-01-19','8E64B7A075540616-uuuuu-01-E9','InChI=1S/C21H18N2O2S/c1-23-21(18-12-6-3-7-13-18,22-16-17-10-4-2-5-11-17)19-14-8-9-15-20(19)26(23,24)25/h2-16H,1H3','InChIKey=HKVRWUHJZXVLPV-UHFFFAOYSA-N','CN1C(/N=C/c2ccccc2)(c2ccccc2)c2ccccc2S1(=O)=O','1'),
	(90793,3,0,'20535-04-0','Consistent with Molecular Formula','C10H11N5O3',249.2286,NULL,'572C0F9CF36218F8-FICuS-01-62','572C0F9CF36218F8-FICTS-01-41','572C0F9CF36218F8-uuuuu-01-11','InChI=1S/C10H11N5O3/c1-4-6(16)7(17)10(18-4)15-3-14-5-8(11)12-2-13-9(5)15/h2-3,6-7,10,16-17H,1H2,(H2,11,12,13)','InChIKey=OGHMFWYXBZGWRH-UHFFFAOYSA-N','C=C1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(90794,3,0,'42204-43-3','Consistent with Molecular Formula','C10H12N8O2',276.2572,NULL,'4475C76CCFB44C9E-FICuS-01-82','4475C76CCFB44C9E-FICTS-01-61','4475C76CCFB44C9E-uuuuu-01-31','InChI=1S/C10H12N8O2/c11-9-8-10(14-3-13-9)18(4-15-8)7-1-5(19)6(20-7)2-16-17-12/h3-7,19H,1-2H2,(H2,11,13,14)','InChIKey=GCTRYQSKALFXJD-UHFFFAOYSA-N','[N-]=[N+]=NCC1OC(n2cnc3c(N)ncnc32)CC1O','1'),
	(90795,4,0,NULL,'Consistent with Molecular Formula','C18H22N6O9',466.4066,NULL,'A0CEC36D28AA2BCD-FICuS-01-97','BE0283FC4BDDC1E7-FICTS-01-71','A0CEC36D28AA2BCD-uuuuu-01-46','InChI=1S/C18H22N6O9/c1-6(25)20-18-21-11-14(22-17(19)23-15(11)29)24(18)16-13(32-9(4)28)12(31-8(3)27)10(33-16)5-30-7(2)26/h10,12-13,16H,5H2,1-4H3,(H,20,21,25)(H3,19,22,23,29)','InChIKey=XQUPVSKSMDECIU-UHFFFAOYSA-N','CC(=O)Nc1nc2c(=O)[nH]c(N)nc2n1C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(90796,4,0,'54744-88-6','Consistent with Molecular Formula','C11H15N5O5S',329.33,NULL,'FE7E9C65BB907C12-FICuS-01-7F','6E79C548C81CE5C2-FICTS-01-53','FE7E9C65BB907C12-uuuuu-01-2E','InChI=1S/C11H15N5O5S/c1-15-9(22)4-7(14-10(15)12)16(11(20)13-4)8-6(19)5(18)3(2-17)21-8/h3,5-6,8,17-19H,2H2,1H3,(H2,12,14)(H,13,20)','InChIKey=COFAYHUVZNKQBC-UHFFFAOYSA-N','Cn1c(N)nc2c([nH]c(=O)n2C2OC(CO)C(O)C2O)c1=S','1'),
	(90797,4,0,'27964-07-4','Consistent with Molecular Formula','C11H15N5O6',313.2694,NULL,'4DE644FB54C62E3A-FICuS-01-77','1AD0BDC2BA2AB1AB-FICTS-01-73','4DE644FB54C62E3A-uuuuu-01-26','InChI=1S/C11H15N5O6/c1-15-8(20)4-7(14-10(15)12)16(11(21)13-4)9-6(19)5(18)3(2-17)22-9/h3,5-6,9,17-19H,2H2,1H3,(H2,12,14)(H,13,21)','InChIKey=WDIKEWFPOPVNCX-UHFFFAOYSA-N','Cn1c(N)nc2c([nH]c(=O)n2C2OC(CO)C(O)C2O)c1=O','1'),
	(90798,4,0,'27963-76-4','Consistent with Molecular Formula','C18H21N5O6',403.3938,NULL,'9E55E7D6EA51A499-FICuS-01-78','E79286C03D2FEC89-FICTS-01-56','9E55E7D6EA51A499-uuuuu-01-27','InChI=1S/C18H21N5O6/c1-22-15(27)11-14(21-17(22)19)23(16-13(26)12(25)10(7-24)29-16)18(20-11)28-8-9-5-3-2-4-6-9/h2-6,10,12-13,16,24-26H,7-8H2,1H3,(H2,19,21)','InChIKey=GGBYVYDNNBAHOS-UHFFFAOYSA-N','Cn1c(N)nc2c(nc(OCc3ccccc3)n2C2OC(CO)C(O)C2O)c1=O','1'),
	(90799,4,0,'19029-69-7','Consistent with Molecular Formula','C17H20N6O6',404.3816,'1,2-diamino-8-(benzyloxy)-9-(3,4-dihydroxy-5-(hydroxymethyl)tetrahydrofuran-2-yl)-1H-purin-6(9H)-one','F91A28665B074677-FICuS-01-44','D4BA947790163603-FICTS-01-18','F91A28665B074677-uuuuu-01-F3','InChI=1S/C17H20N6O6/c18-16-21-13-10(14(27)23(16)19)20-17(28-7-8-4-2-1-3-5-8)22(13)15-12(26)11(25)9(6-24)29-15/h1-5,9,11-12,15,24-26H,6-7,19H2,(H2,18,21)','InChIKey=OXZSGYYNRJMCKU-UHFFFAOYSA-N','Nc1nc2c(nc(OCc3ccccc3)n2C2OC(CO)C(O)C2O)c(=O)n1N','1'),
	(90800,4,0,NULL,'Consistent with Molecular Formula','C23H24N4O10S',548.5234,NULL,'AAAD836FC5857CE2-FICuS-01-8B','AAAD836FC5857CE2-FICTS-01-6A','AAAD836FC5857CE2-uuuuu-01-3A','InChI=1S/C23H24N4O10S/c1-12-5-7-16(8-6-12)38(32,33)27-11-25-21-18(22(27)31)24-10-26(21)23-20(36-15(4)30)19(35-14(3)29)17(37-23)9-34-13(2)28/h5-8,10-11,17,19-20,23H,9H2,1-4H3','InChIKey=UVPZJXYSJXHALN-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=O)n(S(=O)(=O)c4ccc(C)cc4)cnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(90801,3,0,'19029-67-5','Consistent with Molecular Formula','C10H14N6O4',282.2584,NULL,'AFE145C52697E7F3-FICuS-01-72','4DA4EFBABCDE4196-FICTS-01-83','AFE145C52697E7F3-uuuuu-01-21','InChI=1S/C10H14N6O4/c11-10-14-8-7(9(19)16(10)12)13-3-15(8)6-1-4(18)5(2-17)20-6/h3-6,17-18H,1-2,12H2,(H2,11,14)','InChIKey=RRIXSWKTPPFTLI-UHFFFAOYSA-N','Nc1nc2c(ncn2C2CC(O)C(CO)O2)c(=O)n1N','1'),
	(90802,4,0,'19029-66-4','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'91192CA77857C991-FICuS-01-49','91192CA77857C991-FICTS-01-28','91192CA77857C991-uuuuu-01-F8','InChI=1S/C10H13N5O5/c11-15-3-13-8-5(9(15)19)12-2-14(8)10-7(18)6(17)4(1-16)20-10/h2-4,6-7,10,16-18H,1,11H2','InChIKey=AXUQOWQSVKIYLN-UHFFFAOYSA-N','Nn1cnc2c(ncn2C2OC(CO)C(O)C2O)c1=O','1'),
	(90803,6,0,NULL,'Consistent with Molecular Formula','C20H30N6O8',482.4924,NULL,'20C1C8BEA69CCDC3-FICuS-01-8F','20C1C8BEA69CCDC3-FICTS-01-6E','1FBF47959D8BBB41-uuuuu-01-2E','InChI=1S/2C10H15N3O4/c2*1-5-2-8(11)12-10(16)13(5)9-3-6(15)7(4-14)17-9/h2*2,6-7,9,14-15H,3-4H2,1H3,(H2,11,12,16)','InChIKey=WXWXMRKSFAGXIA-UHFFFAOYSA-N','Cc1cc(N)nc(=O)n1C1CC(O)C(CO)O1.Cc1cc(N)nc(=O)n1C1CC(O)C(CO)O1','1'),
	(90804,4,0,'5116-19-8','Consistent with Molecular Formula','C9H12N2O5',228.2042,NULL,'AE8BB9C2E66DD85A-FICuS-01-9E','AE8BB9C2E66DD85A-FICTS-01-7D','AE8BB9C2E66DD85A-uuuuu-01-4D','InChI=1S/C9H12N2O5/c12-3-5-7(14)8(15)9(16-5)11-4-10-2-1-6(11)13/h1-2,4-5,7-9,12,14-15H,3H2','InChIKey=KOCMVSNGUFLMHS-UHFFFAOYSA-N','O=c1ccncn1C1OC(CO)C(O)C1O','1'),
	(90805,4,0,'18645-81-3','Consistent with Molecular Formula','C9H13N3O5',243.2188,NULL,'CC0D15A5DD42D8B6-FICuS-01-7F','96861ABF4B6B636C-FICTS-01-4D','CC0D15A5DD42D8B6-uuuuu-01-2E','InChI=1S/C9H13N3O5/c10-5-1-6(14)12(3-11-5)9-8(16)7(15)4(2-13)17-9/h1,3-4,7-9,13,15-16H,2,10H2','InChIKey=CZXSXWCDGILMHI-UHFFFAOYSA-N','Nc1cc(=O)n(C2OC(CO)C(O)C2O)cn1','1'),
	(90806,4,0,'42204-44-4','Consistent with Molecular Formula','C10H12N8O4',308.256,NULL,'C465C8DAF8F7EAD5-FICuS-01-A3','CDDA8A4D03C663C0-FICTS-01-5B','C465C8DAF8F7EAD5-uuuuu-01-52','InChI=1S/C10H12N8O4/c11-10-15-7-4(8(21)16-10)13-2-18(7)9-6(20)5(19)3(22-9)1-14-17-12/h2-3,5-6,9,19-20H,1H2,(H3,11,15,16,21)','InChIKey=IURRXTYHKBREQT-UHFFFAOYSA-N','[N-]=[N+]=NCC1OC(n2cnc3c(=O)nc(N)[nH]c32)C(O)C1O','1'),
	(90807,0,0,'20419-74-3','Consistent with Molecular Formula','C6H4BrN3O2',230.0205,NULL,'778B959EAC414988-FICuS-01-61','C56A95609BBCF20C-FICTS-01-54','778B959EAC414988-uuuuu-01-10','InChI=1S/C6H4BrN3O2/c7-2-1-8-4-3(2)9-6(12)10-5(4)11/h1,8H,(H2,9,10,11,12)','InChIKey=VGTQTXDPTYNVJJ-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]cc(Br)c2[nH]1',NULL),
	(90808,0,0,'6223-63-8','Consistent with Molecular Formula','C5H5N5S',167.188,NULL,'6B6793699B99F528-FICuS-01-59','9C7346B73804E756-FICTS-01-25','6B6793699B99F528-uuuuu-01-08','InChI=1S/C5H5N5S/c6-5-9-2-3(10-5)7-1-8-4(2)11/h1H,(H4,6,7,8,9,10,11)','InChIKey=BAJCLRIKDFCTCM-UHFFFAOYSA-N','Nc1nc2[nH]cnc(=S)c2[nH]1',NULL),
	(90809,0,0,'274-47-5','Consistent with Molecular Formula','C7H6N2',118.1378,'2,4-Diazaindene\n2-Azaindolizine\n2,3a-Diazaindene\nImidazo[1,5-a]pyridine\nImidazo[1,5-a]pyridine','DE6247A5FD033DE8-FICuS-01-7A','DE6247A5FD033DE8-FICTS-01-59','DE6247A5FD033DE8-uuuuu-01-29','InChI=1S/C7H6N2/c1-2-4-9-6-8-5-7(9)3-1/h1-6H','InChIKey=JMANUKZDKDKBJP-UHFFFAOYSA-N','c1ccn2cncc2c1',NULL),
	(90810,0,0,'626-03-9','Consistent with Molecular Formula','C5H5NO2',111.1,NULL,'705DDB6AD4E9B22A-FICuS-01-81','67DEF558D545E03F-FICTS-01-54','705DDB6AD4E9B22A-uuuuu-01-30','InChI=1S/C5H5NO2/c7-4-1-2-6-5(8)3-4/h1-3H,(H2,6,7,8)','InChIKey=ZEZJPIDPVXJEME-UHFFFAOYSA-N','O=c1cc(O)cc[nH]1',NULL),
	(90811,0,0,'932-64-9','Consistent with Molecular Formula','C2H2N4O3',130.0628,'s-Triazol-3-ol, 5-nitro-','D0AD87AF1AA6BEAB-FICuS-01-A9','C3CFCDFAA6CD7DB0-FICTS-01-9E','D0AD87AF1AA6BEAB-uuuuu-01-58','InChI=1S/C2H2N4O3/c7-2-3-1(4-5-2)6(8)9/h(H2,3,4,5,7)','InChIKey=QJTIRVUEVSKJTK-UHFFFAOYSA-N','O=c1nc([N+](=O)[O-])[nH][nH]1',NULL),
	(90812,0,0,'930-33-6','Consistent with Molecular Formula','C2H3N3O',85.0652,'s-Triazol-3-ol','ED3C7DF4D25184D1-FICuS-01-78','2A927463B55B390F-FICTS-01-28','ED3C7DF4D25184D1-uuuuu-01-27','InChI=1S/C2H3N3O/c6-2-3-1-4-5-2/h1H,(H2,3,4,5,6)','InChIKey=LZTSCEYDCZBRCJ-UHFFFAOYSA-N','O=c1nc[nH][nH]1',NULL),
	(90813,0,0,'35610-98-1','Consistent with Molecular Formula','C4H3BrN2O2S',223.0439,NULL,'AB1C006FAD6BF926-FICuS-01-7E','AB1C006FAD6BF926-FICTS-01-5D','AB1C006FAD6BF926-uuuuu-01-2D','InChI=1S/C4H3BrN2O2S/c1-2-3(7(8)9)4(5)10-6-2/h1H3','InChIKey=LISJYXUDWOEKBJ-UHFFFAOYSA-N','Cc1nsc(Br)c1[N+](=O)[O-]',NULL),
	(90814,0,0,'66975-83-5','Consistent with Molecular Formula','C5H5NO2S',143.16,NULL,'96689EB17CB57CA0-FICuS-01-71','96689EB17CB57CA0-FICTS-01-50','96689EB17CB57CA0-uuuuu-01-20','InChI=1S/C5H5NO2S/c1-3-2-4(5(7)8)9-6-3/h2H,1H3,(H,7,8)','InChIKey=YANZAAFELHVNQZ-UHFFFAOYSA-N','Cc1cc(C(=O)O)sn1',NULL),
	(90815,0,0,'626-36-8','Consistent with Molecular Formula','C4H8N2O3',132.1188,'Ethyl allophanate\nAllophanic acid, ethyl ester\nCarbamic acid, (aminocarbonyl)-, ethyl ester','CD19859154785ADC-FICuS-01-64','CD19859154785ADC-FICTS-01-43','CD19859154785ADC-uuuuu-01-13','InChI=1S/C4H8N2O3/c1-2-9-4(8)6-3(5)7/h2H2,1H3,(H3,5,6,7,8)','InChIKey=PIHPSKJRLDSJPX-UHFFFAOYSA-N','CCOC(=O)NC(N)=O',NULL),
	(90816,0,0,'20419-75-4','Consistent with Molecular Formula','C6H3Br2N3O2',308.9166,'5H-Pyrrolo[3,2-d]pyrimidine-2,4-diol, 6,7-dibromo-','8E3673543C877416-FICuS-01-37','11DEE0E9CFAE87FC-FICTS-01-8B','8E3673543C877416-uuuuu-01-E6','InChI=1S/C6H3Br2N3O2/c7-1-2-3(9-4(1)8)5(12)11-6(13)10-2/h9H,(H2,10,11,12,13)','InChIKey=IXNBSULCPZTZJF-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]c(Br)c(Br)c2[nH]1',NULL),
	(90817,0,0,'32081-55-3','Consistent with Molecular Formula','C4H8N2S',116.1806,NULL,'622605F299D0A430-FICuS-01-32','622605F299D0A430-FICTS-01-11','622605F299D0A430-uuuuu-01-E1','InChI=1S/C4H8N2S/c1-3(5)2-4(6)7/h5H,2H2,1H3,(H2,6,7)/b5-3-','InChIKey=WTLPHPYGHRSUHK-HYXAFXHYSA-N','CC(=N)CC(N)=S',NULL),
	(90818,0,0,'3735-46-4','Consistent with Molecular Formula','C4H4N2O2',112.0878,'Enimycin\nEmimycin\n2(1H)Pyrazinone 4-oxide\n2-Hydroxypyrazine 4-oxide\n1,2-Dihydro-2-oxopyrazine 4-oxide\n2(1H)-Pyrazinone, 4-oxide\nPyrazinol, 4-oxide','2BF64D30B77752F6-FICuS-01-5C','9D5CDA32AFBB3115-FICTS-01-5A','2BF64D30B77752F6-uuuuu-01-0B','InChI=1S/C4H4N2O2/c7-4-3-6(8)2-1-5-4/h1-3H,(H,5,7)','InChIKey=PJILVKTWPIWODW-UHFFFAOYSA-N','O=c1c[n+]([O-])cc[nH]1',NULL),
	(90819,0,0,'6863-77-0','Consistent with Molecular Formula','C4H5N3O',111.103,NULL,'91239D8A1A0586CD-FICuS-01-58','91239D8A1A0586CD-FICTS-01-37','91239D8A1A0586CD-uuuuu-01-07','InChI=1S/C4H5N3O/c5-4-3-7(8)2-1-6-4/h1-3H,(H2,5,6)','InChIKey=RNJSCNQGWWUIOG-UHFFFAOYSA-N','Nc1c[n+]([O-])ccn1',NULL),
	(90820,0,0,'17325-37-0','Consistent with Molecular Formula','C8H10N2O4',198.178,'Nicotinic acid, 4-amino-2,6-dihydroxy-, ethyl ester','D7C887416B5EC0A3-FICuS-01-6A','797360CBC31E64D7-FICTS-01-3C','D7C887416B5EC0A3-uuuuu-01-19','InChI=1S/C8H10N2O4/c1-2-14-8(13)6-4(9)3-5(11)10-7(6)12/h3H,2H2,1H3,(H4,9,10,11,12)','InChIKey=HJCZZKAJGOALBE-UHFFFAOYSA-N','CCOC(=O)c1c(N)cc(O)[nH]c1=O',NULL),
	(90821,0,0,'15663-27-1','No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ Pt ]','Cl2H4N2Pt',298.041,'Cisplatin\nPlantinol AQ\nCis-DDP\nCDDP\ncis-Diaminedichloroplatinum\nPlatinol\ncis Pt II\nPlatiblastin\nDDP\nCACP\nDDPt\nCPDD\nCISPLATIN\nCISPLATIN\nNCI-C55776\nWLN: Z&2 PT-G2\nPlatinum, diamminedichloro-, (SP-4-2)-\nPlatinum, diamminedichloro-, cis-','5668AEEFCECB928F-FICuS-01-A7','5668AEEFCECB928F-FICTS-01-86','5668AEEFCECB928F-uuuuu-01-56','InChI=1S/2ClH.2H2N.Pt/h2*1H;2*1H2;/q;;2*-1;+4/p-2','InChIKey=DQLATGHUWYMOKM-UHFFFAOYSA-L','N[Pt+2](N)([ClH-])[ClH-]',NULL),
	(90822,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O2S',174.2172,NULL,'95C5CCAC1EDA3736-FICuS-01-85','95C5CCAC1EDA3736-FICTS-01-64','95C5CCAC1EDA3736-uuuuu-01-34','InChI=1S/C6H10N2O2S/c1-2-10-6(9)8-5-7-3-4-11-5/h2-4H2,1H3,(H,7,8,9)','InChIKey=NWQKKMZIQWSEIO-UHFFFAOYSA-N','CCOC(=O)NC1=NCCS1',NULL),
	(90823,1,0,'21018-30-4','Consistent with Molecular Formula','C7H12N2O2S',188.244,NULL,'8842F46AC0840689-FICuS-01-44','8842F46AC0840689-FICTS-01-23','8842F46AC0840689-uuuuu-01-F3','InChI=1S/C7H12N2O2S/c1-3-11-7(10)9-6-8-4-5(2)12-6/h5H,3-4H2,1-2H3,(H,8,9,10)','InChIKey=JFZLKHMRMDMPCN-UHFFFAOYSA-N','CCOC(=O)NC1=NCC(C)S1','1'),
	(90824,0,0,'21018-32-6','Consistent with Molecular Formula','C8H14N2O2S',202.2708,NULL,'BFF4660D7DD113F5-FICuS-01-78','BFF4660D7DD113F5-FICTS-01-57','BFF4660D7DD113F5-uuuuu-01-27','InChI=1S/C8H14N2O2S/c1-4-12-7(11)10-6-9-5-8(2,3)13-6/h4-5H2,1-3H3,(H,9,10,11)','InChIKey=CZEIBSAVAGQHMI-UHFFFAOYSA-N','CCOC(=O)NC1=NCC(C)(C)S1',NULL),
	(90825,0,0,'24444-96-0','Consistent with Molecular Formula','C13H12O3S',248.296,NULL,'34BE8018E0D9FFC5-FICuS-01-7C','34BE8018E0D9FFC5-FICTS-01-5B','34BE8018E0D9FFC5-uuuuu-01-2B','InChI=1S/C13H12O3S/c1-16-13(15)7-6-11(14)10-8-17-12-5-3-2-4-9(10)12/h2-5,8H,6-7H2,1H3','InChIKey=WPMZLIMQLKAYFQ-UHFFFAOYSA-N','COC(=O)CCC(=O)c1csc2ccccc12',NULL),
	(90826,0,0,'17102-03-3','Consistent with Molecular Formula','C9H16ClNO3',221.6833,NULL,'4394B152CC40D4AA-FICuS-01-59','4394B152CC40D4AA-FICTS-01-38','4394B152CC40D4AA-uuuuu-01-08','InChI=1S/C9H16ClNO3/c1-4-14-9(13)11(6-5-10)8(12)7(2)3/h7H,4-6H2,1-3H3','InChIKey=QSXHEGNDCCVKAF-UHFFFAOYSA-N','CCOC(=O)N(CCCl)C(=O)C(C)C',NULL),
	(90827,0,0,NULL,'Consistent with Molecular Formula','C13H17FINS',365.2469,NULL,'68627909D899955E-FICuS-01-4C','68627909D899955E-FICTS-01-2B','50B378A4D5F1F906-uuuuu-01-09','InChI=1S/C13H17FNS.HI/c1-16-13(15-9-5-2-6-10-15)11-7-3-4-8-12(11)14;/h3-4,7-8H,2,5-6,9-10H2,1H3;1H/q+1;/p-1','InChIKey=UCXWTTURCPUJHA-UHFFFAOYSA-M','CSC(c1ccccc1F)=[N+]1CCCCC1.[I-]',NULL),
	(90828,0,0,'21988-82-9','Consistent with Molecular Formula','C9H8N2OS',192.235,NULL,'8A3EE28F28B383E1-FICuS-01-6D','8A3EE28F28B383E1-FICTS-01-4C','C57E28A111FF0B8C-uuuuu-01-21','InChI=1S/C9H8N2OS/c1-7-2-4-8(5-3-7)11-9(12)6-13-10-11/h2-6H,1H3','InChIKey=NQHKNMTTYKURAT-UHFFFAOYSA-N','Cc1ccc(-[n+]2nscc2[O-])cc1',NULL),
	(90829,1,0,NULL,'Consistent with Molecular Formula','C30H42N4O4S',554.7462,NULL,'B16F82408CAFFEC7-FICuS-01-8B','FF589CFD5848FB83-FICTS-01-71','B16F82408CAFFEC7-uuuuu-01-3A','InChI=1S/C30H42N4O4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-17-20-28-29(32-31-25-18-15-14-16-19-25)30(35)34(33-28)26-21-23-27(24-22-26)39(36,37)38/h14-16,18-19,21-24,29H,2-13,17,20H2,1H3,(H,36,37,38)','InChIKey=SWBGNDOCSFNDKL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC1=NN(c2ccc(S(=O)(=O)O)cc2)C(=O)C1/N=N/c1ccccc1','1'),
	(90830,0,0,NULL,'Consistent with Molecular Formula','C15H10N2OS',266.3168,NULL,'7FEA617568A91CBE-FICuS-01-80','7FEA617568A91CBE-FICTS-01-5F','9868D7531B22677C-uuuuu-01-F6','InChI=1S/C15H10N2OS/c18-14-10-19-15-16(11-6-2-1-3-7-11)12-8-4-5-9-13(12)17(14)15/h1-10H','InChIKey=DDERVQTWSZJDHQ-UHFFFAOYSA-N','[O-]c1csc2n(-c3ccccc3)c3ccccc3[n+]12',NULL),
	(90831,0,0,NULL,'Consistent with Molecular Formula','C44H28O5',636.7022,NULL,'A36390D3B70E614B-FICuS-01-4F','A36390D3B70E614B-FICTS-01-2E','A36390D3B70E614B-uuuuu-01-FE','InChI=1S/C44H28O5/c45-31-21-23-33-35(25-31)48-36-26-32(46)22-24-34(36)44(33)42-40(30-19-11-4-12-20-30)38(28-15-7-2-8-16-28)37(27-13-5-1-6-14-27)39(41(42)43(47)49-44)29-17-9-3-10-18-29/h1-26,45-46H','InChIKey=BMASRXKWMMABRC-UHFFFAOYSA-N','O=C1OC2(c3ccc(O)cc3Oc3cc(O)ccc32)c2c1c(-c1ccccc1)c(-c1ccccc1)c(-c1ccccc1)c2-c1ccccc1',NULL),
	(90832,4,0,NULL,'Consistent with Molecular Formula','C21H16O5',348.3544,NULL,'F7B77772E1F0EDFC-FICuS-01-92','F7B77772E1F0EDFC-FICTS-01-71','F7B77772E1F0EDFC-uuuuu-01-41','InChI=1S/C21H16O5/c22-12-3-5-14-16(8-12)25-17-9-13(23)4-6-15(17)21(14)19-11-2-1-10(7-11)18(19)20(24)26-21/h1-6,8-11,18-19,22-23H,7H2','InChIKey=GYMOAPATKMMVSK-UHFFFAOYSA-N','O=C1OC2(c3ccc(O)cc3Oc3cc(O)ccc32)C2C3C=CC(C3)C12','1'),
	(90833,0,0,'30468-06-5','Consistent with Molecular Formula','C20H12O5',332.3118,NULL,'30A5A0799B1E5B5E-FICuS-01-63','30A5A0799B1E5B5E-FICTS-01-42','30A5A0799B1E5B5E-uuuuu-01-12','InChI=1S/C20H12O5/c21-13-4-6-15-17(9-13)25-18-10-14(22)5-7-16(18)19(15)11-2-1-3-12(8-11)20(23)24/h1-10,21H,(H,23,24)','InChIKey=VZBPGKIAWCMHSA-UHFFFAOYSA-N','O=C(O)c1cccc(-c2c3ccc(=O)cc-3oc3cc(O)ccc23)c1',NULL),
	(90834,0,0,NULL,'Consistent with Molecular Formula','C20H10Br4O5',649.912,'2,3,4,5-tetrabromo-6-(3,6-dihydroxy-9H-xanthen-9-yl)benzoic acid','AE4579508DE0B6EA-FICuS-01-7A','AE4579508DE0B6EA-FICTS-01-59','AE4579508DE0B6EA-uuuuu-01-29','InChI=1S/C20H10Br4O5/c21-16-14(15(20(27)28)17(22)19(24)18(16)23)13-9-3-1-7(25)5-11(9)29-12-6-8(26)2-4-10(12)13/h1-6,13,25-26H,(H,27,28)','InChIKey=ABKDQIYZBHXIDA-UHFFFAOYSA-N','O=C(O)c1c(Br)c(Br)c(Br)c(Br)c1C1c2ccc(O)cc2Oc2cc(O)ccc21',NULL),
	(90835,0,1,NULL,'Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'9ED9D8631E988D7A-FICuS-01-82','9ED9D8631E988D7A-FICTS-01-61','9ED9D8631E988D7A-uuuuu-01-31','InChI=1S/C13H13N3O/c14-7-6-13(17)16-15-9-10-4-5-11-2-1-3-12(11)8-10/h4-5,8-9H,1-3,6H2,(H,16,17)','InChIKey=SKOCQMRINLUPCK-UHFFFAOYSA-N','N#CCC(=O)N/N=C/c1ccc2c(c1)CCC2','1'),
	(90836,0,0,NULL,'Consistent with Molecular Formula','C20H12O5',332.3118,NULL,'FA767347686E8DF2-FICuS-01-6D','FA767347686E8DF2-FICTS-01-4C','FA767347686E8DF2-uuuuu-01-1C','InChI=1S/C20H12O5/c21-13-5-7-15-17(9-13)25-18-10-14(22)6-8-16(18)19(15)11-1-3-12(4-2-11)20(23)24/h1-10,21H,(H,23,24)','InChIKey=OZMRYYNVDYZHQC-UHFFFAOYSA-N','O=C(O)c1ccc(-c2c3ccc(=O)cc-3oc3cc(O)ccc23)cc1',NULL),
	(90837,2,0,NULL,'Consistent with Molecular Formula','C20H18O5',338.3592,'2-(6-hydroxy-3-oxo-3H-xanthen-9-yl)cyclohexanecarboxylic acid','52D317BEE5F470EE-FICuS-01-79','52D317BEE5F470EE-FICTS-01-58','52D317BEE5F470EE-uuuuu-01-28','InChI=1S/C20H18O5/c21-11-5-7-15-17(9-11)25-18-10-12(22)6-8-16(18)19(15)13-3-1-2-4-14(13)20(23)24/h5-10,13-14,21H,1-4H2,(H,23,24)','InChIKey=HXOZFLYYEKBTMP-UHFFFAOYSA-N','O=C(O)C1CCCCC1c1c2ccc(=O)cc-2oc2cc(O)ccc12','1'),
	(90838,0,0,NULL,'Consistent with Molecular Formula','C24H14O7',414.3704,NULL,'C47352175E7B37B2-FICuS-01-48','A19194B81E410622-FICTS-01-0E','C47352175E7B37B2-uuuuu-01-F7','InChI=1S/C24H14O7/c25-16-9-7-13-19(12-5-1-3-11-4-2-6-15(18(11)12)24(29)30)14-8-10-17(26)21(28)23(14)31-22(13)20(16)27/h1-10,25,27-28H,(H,29,30)','InChIKey=NYLLADZYPUKUTH-UHFFFAOYSA-N','O=C(O)c1cccc2cccc(-c3c4ccc(=O)c(O)c-4oc4c(O)c(O)ccc34)c12',NULL),
	(90839,0,1,NULL,'Consistent with Molecular Formula','C16H10O5',282.252,NULL,'887C9F053DC32D35-FICuS-01-60','887C9F053DC32D35-FICTS-01-3F','D9D2C807D0D5568B-uuuuu-01-1D','InChI=1S/C16H10O5/c17-9-1-3-12-11(5-6-16(19)20)13-4-2-10(18)8-15(13)21-14(12)7-9/h1-8,17H,(H,19,20)/b6-5+','InChIKey=GKEOQSRVZYLDTJ-AATRIKPKSA-N','O=C(O)/C=C/c1c2ccc(=O)cc-2oc2cc(O)ccc12','1'),
	(90840,0,0,NULL,'Consistent with Molecular Formula','C18H34N2S2',342.6,NULL,'692E633496615790-FICuS-01-28','692E633496615790-FICTS-01-07','692E633496615790-uuuuu-01-D7','InChI=1S/C18H34N2S2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-20-18(21-2)22-17/h3-16H2,1-2H3','InChIKey=YLDVWCKZIXQHSL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1nnc(SC)s1',NULL),
	(90841,0,2,NULL,'Consistent with Molecular Formula','C23H24N4O2',388.4682,NULL,'D598FCD1B7B85B45-FICuS-01-82','D598FCD1B7B85B45-FICTS-01-61','D598FCD1B7B85B45-uuuuu-01-31','InChI=1S/C23H24N4O2/c28-22(26-24-14-16-7-9-18-3-1-5-20(18)11-16)13-23(29)27-25-15-17-8-10-19-4-2-6-21(19)12-17/h7-12,14-15H,1-6,13H2,(H,26,28)(H,27,29)','InChIKey=JIZLYCTYDDBFHB-UHFFFAOYSA-N','O=C(CC(=O)N/N=C/c1ccc2c(c1)CCC2)N/N=C/c1ccc2c(c1)CCC2','1'),
	(90842,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'6E11FA540036F4B3-FICuS-01-4C','6E11FA540036F4B3-FICTS-01-2B','6E11FA540036F4B3-uuuuu-01-FB','InChI=1S/C13H12N2O/c14-8-12(13(15)16)7-9-4-5-10-2-1-3-11(10)6-9/h4-7H,1-3H2,(H2,15,16)','InChIKey=BCGUVFPXGYUASF-UHFFFAOYSA-N','N#C/C(=C\\c1ccc2c(c1)CCC2)C(N)=O','1'),
	(90843,1,0,'13052-11-4','Consistent with Molecular Formula','C10H20ClNO3',237.7259,'1-Propanaminium, 2-hydroxy-N,N,N-trimethyl-3-[(2-methyl-1-oxo-2-propenyl)oxy]-, chloride','BBDEF43A6937E9F8-FICuS-01-97','BBDEF43A6937E9F8-FICTS-01-76','99ABA790F5A5C35E-uuuuu-01-2D','InChI=1S/C10H20NO3.ClH/c1-8(2)10(13)14-7-9(12)6-11(3,4)5;/h9,12H,1,6-7H2,2-5H3;1H/q+1;/p-1','InChIKey=LOPVAWVHGAWUPS-UHFFFAOYSA-M','C=C(C)C(=O)OCC(O)C[N+](C)(C)C.[Cl-]','1'),
	(90844,0,0,NULL,'Consistent with Molecular Formula','C22H31N3O4',401.5046,NULL,'67D4761BDCAA02EA-FICuS-01-7D','EB636F34C45832B6-FICTS-01-3A','67D4761BDCAA02EA-uuuuu-01-2C','InChI=1S/C22H31N3O4/c1-3-29-22(28)11-9-7-5-4-6-8-10-20(26)23-18-12-14-19(15-13-18)25-17(2)16-21(27)24-25/h12-16H,3-11H2,1-2H3,(H,23,26)(H,24,27)','InChIKey=OZKVZZMYKLFYFM-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCC(=O)Nc1ccc(-n2[nH]c(=O)cc2C)cc1',NULL),
	(90845,0,0,'61296-23-9','Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'A0D164C649D733FA-FICuS-01-65','A0D164C649D733FA-FICTS-01-44','A0D164C649D733FA-uuuuu-01-14','InChI=1S/C9H11NO2S/c13-9(8-2-1-5-12-8)10-3-6-11-7-4-10/h1-2,5H,3-4,6-7H2','InChIKey=TXKXDMPAKRABEZ-UHFFFAOYSA-N','S=C(c1ccco1)N1CCOCC1',NULL),
	(90846,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'3C9FF58EFC027733-FICuS-01-73','3C9FF58EFC027733-FICTS-01-52','3C9FF58EFC027733-uuuuu-01-22','InChI=1S/C15H14N2O3S/c1-10-3-6-13(7-4-10)21(18,19)17-12-5-8-14-15(9-12)20-11(2)16-14/h3-9,17H,1-2H3','InChIKey=VIHIDUAMEJNBTF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc3nc(C)oc3c2)cc1',NULL),
	(90847,0,0,NULL,'Consistent with Molecular Formula','C38H52BrN3O5',710.7499,NULL,'DB0CCB3348A4BF36-FICuS-01-7D','DB0CCB3348A4BF36-FICTS-01-5C','1641E15A1A28E563-uuuuu-01-ED','InChI=1S/C38H51N3O5.BrH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-19-36(43)40-34-18-16-17-31-28-41(27-26-33(31)34)29-35(42)30-20-22-32(23-21-30)39-37(44)24-25-38(45)46-2;/h16-18,20-23,26-28H,3-15,19,24-25,29H2,1-2H3,(H-,39,40,42,43,44);1H','InChIKey=AOJYILIUEWNJSH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1cccc2c[n+](CC(=O)c3ccc(NC(=O)CCC(=O)OC)cc3)ccc12.[Br-]',NULL),
	(90848,0,0,'29950-11-6','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'116E97DA96223BCC-FICuS-01-67','116E97DA96223BCC-FICTS-01-46','116E97DA96223BCC-uuuuu-01-16','InChI=1S/C10H13NO4/c1-2-15-10-7(8(12)9(10)13)11-3-5-14-6-4-11/h2-6H2,1H3','InChIKey=MQQGVIPZAFFTCB-UHFFFAOYSA-N','CCOc1c(N2CCOCC2)c(=O)c1=O',NULL),
	(90849,0,0,'54153-95-6','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'96ED3B3501458CD8-FICuS-01-5D','96ED3B3501458CD8-FICTS-01-3C','96ED3B3501458CD8-uuuuu-01-0C','InChI=1S/C12H16N2O4/c15-11-9(13-1-5-17-6-2-13)10(12(11)16)14-3-7-18-8-4-14/h1-8H2','InChIKey=PBNZEUQMHWJDTK-UHFFFAOYSA-N','O=c1c(N2CCOCC2)c(N2CCOCC2)c1=O',NULL),
	(90850,0,0,'51476-98-3','Consistent with Molecular Formula','C6H11NO2',129.1584,'7aH-Oxazolo[2,3-b]oxazole, tetrahydro-7a-methyl-','D4B2942BCF76C3DC-FICuS-01-87','D4B2942BCF76C3DC-FICTS-01-66','D4B2942BCF76C3DC-uuuuu-01-36','InChI=1S/C6H11NO2/c1-6-7(2-4-8-6)3-5-9-6/h2-5H2,1H3','InChIKey=KHOIKDYOXYOKBX-UHFFFAOYSA-N','CC12OCCN1CCO2',NULL),
	(90851,9,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'00FDF7FA3A465029-FICuS-01-63','00FDF7FA3A465029-FICTS-01-42','00FDF7FA3A465029-uuuuu-01-12','InChI=1S/C11H14O4/c1-3-6(12-3)11-14-9-4-2-5(10(9)15-11)8-7(4)13-8/h3-11H,2H2,1H3','InChIKey=HPGBVFMQKUINLS-UHFFFAOYSA-N','CC1OC1C1OC2C3CC(C2O1)C1OC31','1'),
	(90852,2,0,'51477-02-2','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'486085248532D1F5-FICuS-01-2E','486085248532D1F5-FICTS-01-0D','486085248532D1F5-uuuuu-01-DD','InChI=1S/C8H15NO2/c1-3-8-9(4-5-10-8)6-7(2)11-8/h7H,3-6H2,1-2H3','InChIKey=MZPHFONHVUPESF-UHFFFAOYSA-N','CCC12OCCN1CC(C)O2','1'),
	(90853,5,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C13H22?2O2',210.3156,NULL,'CB61797A6DE7A145-FICuS-01-6C','CB61797A6DE7A145-FICTS-01-4B','CB61797A6DE7A145-uuuuu-01-1B','InChI=1S/C10H16.C3H6O2/c1-2-9-7-4-5-8(6-7)10(9)3-1;1-3(5)2-4/h7-10H,1-6H2;3H,2H2,1H3','InChIKey=BVHFURLNGKVBDV-UHFFFAOYSA-N','*OCC(C)O*.C1CC2C3CCC(C3)C2C1','1'),
	(90854,0,1,NULL,'Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'78E6D2C3F0073011-FICuS-01-3F','78E6D2C3F0073011-FICTS-01-1E','78E6D2C3F0073011-uuuuu-01-EE','InChI=1S/C13H12N2OS/c16-12-11(14-13(17)15-12)7-8-4-5-9-2-1-3-10(9)6-8/h4-7H,1-3H2,(H2,14,15,16,17)','InChIKey=DVTCGGHZUJTRKN-UHFFFAOYSA-N','O=C1NC(=S)N/C1=C/c1ccc2c(c1)CCC2','1'),
	(90855,2,0,NULL,'Consistent with Molecular Formula','C20H18O7',370.358,'2-(4,5,6-trihydroxy-3-oxo-3H-xanthen-9-yl)cyclohexanecarboxylic acid','8D7EF332FCCA78FB-FICuS-01-A1','865899C5EE415028-FICTS-01-29','8D7EF332FCCA78FB-uuuuu-01-50','InChI=1S/C20H18O7/c21-13-7-5-11-15(9-3-1-2-4-10(9)20(25)26)12-6-8-14(22)17(24)19(12)27-18(11)16(13)23/h5-10,21,23-24H,1-4H2,(H,25,26)','InChIKey=CAVIJGGXNIURPI-UHFFFAOYSA-N','O=C(O)C1CCCCC1c1c2ccc(=O)c(O)c-2oc2c(O)c(O)ccc12','1'),
	(90856,0,1,NULL,'Consistent with Molecular Formula','C16H10O7',314.2508,NULL,'F556E53B5DA4BA3C-FICuS-01-83','AC13BE63AE51AA4D-FICTS-01-64','F556E53B5DA4BA3C-uuuuu-01-32','InChI=1S/C16H10O7/c17-10-4-1-8-7(3-6-12(19)20)9-2-5-11(18)14(22)16(9)23-15(8)13(10)21/h1-6,17,21-22H,(H,19,20)/b6-3+','InChIKey=HVUVBNCTBKJHHZ-ZZXKWVIFSA-N','O=C(O)/C=C/c1c2ccc(=O)c(O)c-2oc2c(O)c(O)ccc12','1'),
	(90857,4,0,NULL,'Consistent with Molecular Formula','C21H16O7',380.3532,NULL,'B045A823A45C599C-FICuS-01-57','8AC2344C4FF478DD-FICTS-01-5D','B045A823A45C599C-uuuuu-01-06','InChI=1S/C21H16O7/c22-12-5-3-10-16(14-8-1-2-9(7-8)15(14)21(26)27)11-4-6-13(23)18(25)20(11)28-19(10)17(12)24/h1-6,8-9,14-15,22,24-25H,7H2,(H,26,27)','InChIKey=LGWWQMQBPJNCFQ-UHFFFAOYSA-N','O=C(O)C1C2C=CC(C2)C1c1c2ccc(=O)c(O)c-2oc2c(O)c(O)ccc12','1'),
	(90858,5,0,NULL,'Consistent with Molecular Formula','C22H18O7',394.38,'7-methyl-3-(4,5,6-trihydroxy-3-oxo-3H-xanthen-9-yl)bicyclo[2.2.1]hept-5-ene-2-carboxylic acid','046BC2159B6009BF-FICuS-01-50','2BE6A6712F912A5C-FICTS-01-41','046BC2159B6009BF-uuuuu-01-FF','InChI=1S/C22H18O7/c1-8-9-2-3-10(8)17(22(27)28)16(9)15-11-4-6-13(23)18(25)20(11)29-21-12(15)5-7-14(24)19(21)26/h2-10,16-17,23,25-26H,1H3,(H,27,28)','InChIKey=BSAMRWOMXJWVCE-UHFFFAOYSA-N','CC1C2C=CC1C(c1c3ccc(=O)c(O)c-3oc3c(O)c(O)ccc13)C2C(=O)O','1'),
	(90859,0,0,NULL,'Consistent with Molecular Formula','C21H12O7',376.3216,NULL,'3F83DFC6B38ECCB8-FICuS-01-A0','3F83DFC6B38ECCB8-FICTS-01-7F','3F83DFC6B38ECCB8-uuuuu-01-4F','InChI=1S/C21H12O7/c22-11-2-5-14-17(8-11)28-18-9-12(23)3-6-15(18)19(14)13-4-1-10(20(24)25)7-16(13)21(26)27/h1-9,22H,(H,24,25)(H,26,27)','InChIKey=VPMWLNJETPKSSC-UHFFFAOYSA-N','O=C(O)c1ccc(-c2c3ccc(=O)cc-3oc3cc(O)ccc23)c(C(=O)O)c1',NULL),
	(90860,0,0,NULL,'Consistent with Molecular Formula','C16H12O7',316.2666,NULL,'24BE5D2C0B359A71-FICuS-01-5E','76E0DDB04C9A34E7-FICTS-01-56','24BE5D2C0B359A71-uuuuu-01-0D','InChI=1S/C16H12O7/c17-10-4-1-8-7(3-6-12(19)20)9-2-5-11(18)14(22)16(9)23-15(8)13(10)21/h1-2,4-5,17,21-22H,3,6H2,(H,19,20)','InChIKey=OCMFSQMNSIPSJS-UHFFFAOYSA-N','O=C(O)CCc1c2ccc(=O)c(O)c-2oc2c(O)c(O)ccc12',NULL),
	(90861,4,0,NULL,'Consistent with Molecular Formula','C21H10Cl6O7',587.0238,NULL,'EC87481498255354-FICuS-01-38','E6DF1FAD14DA02DD-FICTS-01-7B','EC87481498255354-uuuuu-01-E7','InChI=1S/C21H10Cl6O7/c22-16-17(23)20(25)11(18(32)33)10(19(16,24)21(20,26)27)9-5-1-3-7(28)12(30)14(5)34-15-6(9)2-4-8(29)13(15)31/h1-4,10-11,28,30-31H,(H,32,33)','InChIKey=NYRAATDDHGRRNZ-UHFFFAOYSA-N','O=C(O)C1C(c2c3ccc(=O)c(O)c-3oc3c(O)c(O)ccc23)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(90862,0,0,'368-72-9','Consistent with Molecular Formula','C6H5ClFNO2S',209.6224,'3-AMINO-4-CHLOROBENZENE SULFONYL FLUORIDE','00466C97AA3820C7-FICuS-01-43','00466C97AA3820C7-FICTS-01-22','00466C97AA3820C7-uuuuu-01-F2','InChI=1S/C6H5ClFNO2S/c7-5-2-1-4(3-6(5)9)12(8,10)11/h1-3H,9H2','InChIKey=HNZYBSQZUOJCDN-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)F)ccc1Cl',NULL),
	(90863,0,0,'19449-26-4','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'8098EFDF1C5DC704-FICuS-01-80','8098EFDF1C5DC704-FICTS-01-5F','8098EFDF1C5DC704-uuuuu-01-2F','InChI=1S/C5H11NO2/c1-6(2)5-7-3-4-8-5/h5H,3-4H2,1-2H3','InChIKey=MPMQNXVIUFUDEP-UHFFFAOYSA-N','CN(C)C1OCCO1',NULL),
	(90864,0,0,'839-78-1','Consistent with Molecular Formula','C11H7FO5S',270.2317,'2-Naphthoic acid, 4-(fluorosulfonyl)-1-hydroxy-','8BBFCD26AF086073-FICuS-01-77','8BBFCD26AF086073-FICTS-01-56','8BBFCD26AF086073-uuuuu-01-26','InChI=1S/C11H7FO5S/c12-18(16,17)9-5-8(11(14)15)10(13)7-4-2-1-3-6(7)9/h1-5,13H,(H,14,15)','InChIKey=CDJFAPNPVPDTDW-UHFFFAOYSA-N','O=C(O)c1cc(S(=O)(=O)F)c2ccccc2c1O',NULL),
	(90865,0,1,'16849-87-9','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'F5372DF7DBC6DA46-FICuS-01-8D','F5372DF7DBC6DA46-FICTS-01-6C','F5372DF7DBC6DA46-uuuuu-01-3C','InChI=1S/C8H12N2O2/c1-4-12-8(11)7(5-9)6-10(2)3/h6H,4H2,1-3H3','InChIKey=RZEPXNTYHXGQOO-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/N(C)C','1'),
	(90866,0,0,NULL,'Consistent with Molecular Formula','C14H15NO4S2',325.3968,NULL,'AAE98DBB6B3C355A-FICuS-01-93','AAE98DBB6B3C355A-FICTS-01-72','DC683EBFA082F526-uuuuu-01-29','InChI=1S/C13H12NS.CH4O4S/c1-9-14(2)13-11-6-4-3-5-10(11)7-8-12(13)15-9;1-5-6(2,3)4/h3-8H,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=WDNJSOGMYXBSIC-UHFFFAOYSA-M','COS(=O)(=O)[O-].Cc1sc2ccc3ccccc3c2[n+]1C',NULL),
	(90867,0,0,'4979-75-3','Consistent with Molecular Formula','C12H17N3O2S',267.3452,'5-Benzimidazolesulfonamide, N,1-diethyl-2-methyl-','BF0E0AA80AE8540F-FICuS-01-7B','BF0E0AA80AE8540F-FICTS-01-5A','BF0E0AA80AE8540F-uuuuu-01-2A','InChI=1S/C12H17N3O2S/c1-4-13-18(16,17)10-6-7-12-11(8-10)14-9(3)15(12)5-2/h6-8,13H,4-5H2,1-3H3','InChIKey=GSFUKRFHWRMTPL-UHFFFAOYSA-N','CCNS(=O)(=O)c1ccc2c(c1)nc(C)n2CC',NULL),
	(90868,2,0,NULL,'Consistent with Molecular Formula','C6H6O3',126.1116,NULL,'9F176014C32AFF75-FICuS-01-5A','12E1D258963C6B1F-FICTS-01-36','9F176014C32AFF75-uuuuu-01-09','InChI=1S/C6H6O3/c7-5-3-1-2-4(3)6(8)9-5/h3-4H,1-2H2','InChIKey=NMNZZIMBGSGRPN-UHFFFAOYSA-N','O=C1OC(=O)C2CCC12','1'),
	(90869,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'6E50D9B650FAF134-FICuS-01-66','6E50D9B650FAF134-FICTS-01-45','6EAC7E536F77287A-uuuuu-01-25','InChI=1S/C11H13NO3.ClH/c1-12-3-2-8-4-10-11(15-7-14-10)5-9(8)6-13;/h4-6,12H,2-3,7H2,1H3;1H','InChIKey=UBQBNBZHDKBVPL-UHFFFAOYSA-N','CNCCc1cc2c(cc1C=O)OCO2.Cl',NULL),
	(90870,1,0,'16668-45-4','Consistent with Molecular Formula','C15H23ClO2',270.7985,NULL,'1FF774A15E9D1D54-FICuS-01-6D','1FF774A15E9D1D54-FICTS-01-4C','1FF774A15E9D1D54-uuuuu-01-1C','InChI=1S/C15H23ClO2/c1-12-4-13(2)6-14(3,5-12)9-15(7-12,8-13)10(16)11(17)18/h10H,4-9H2,1-3H3,(H,17,18)','InChIKey=AIPDCMZNOXKOBM-UHFFFAOYSA-N','CC12CC3(C)CC(C)(C1)CC(C(Cl)C(=O)O)(C2)C3','1'),
	(90871,2,0,'26562-68-5','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'4C95CA316B1741AD-FICuS-01-5E','4C95CA316B1741AD-FICTS-01-3D','4C95CA316B1741AD-uuuuu-01-0D','InChI=1S/C7H13NO2/c1-6-5-8-3-4-9-7(8,2)10-6/h6H,3-5H2,1-2H3','InChIKey=AFRVEOQRRBJDRI-UHFFFAOYSA-N','CC1CN2CCOC2(C)O1','1'),
	(90872,0,0,'58197-04-9','Consistent with Molecular Formula','C10H9N3OS',219.2606,'1H-Pyrazole-1-carbothioamide, 4,5-dihydro-5-oxo-3-phenyl-','000203A0BEC33781-FICuS-01-2D','C16EC64B6C6DE618-FICTS-01-5B','000203A0BEC33781-uuuuu-01-DC','InChI=1S/C10H9N3OS/c11-10(15)13-9(14)6-8(12-13)7-4-2-1-3-5-7/h1-5H,6H2,(H2,11,15)','InChIKey=LQRTZZUNSKIADN-UHFFFAOYSA-N','NC(=S)N1N=C(c2ccccc2)CC1=O',NULL),
	(90873,0,0,'64399-26-4','Consistent with Molecular Formula','C12H12ClN',205.6865,'Cyclopentanecarbonitrile, 1-(4-chlorophenyl)-','429C1311A81F941E-FICuS-01-42','429C1311A81F941E-FICTS-01-21','429C1311A81F941E-uuuuu-01-F1','InChI=1S/C12H12ClN/c13-11-5-3-10(4-6-11)12(9-14)7-1-2-8-12/h3-6H,1-2,7-8H2','InChIKey=TXVNBTOIDITCBF-UHFFFAOYSA-N','N#CC1(c2ccc(Cl)cc2)CCCC1',NULL),
	(90874,0,0,'80789-70-4','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'495158332A76E013-FICuS-01-26','495158332A76E013-FICTS-01-05','495158332A76E013-uuuuu-01-D5','InChI=1S/C15H12N2O/c16-11-6-7-13-12(8-11)15(18)9-14(17-13)10-4-2-1-3-5-10/h1-9H,16H2,(H,17,18)','InChIKey=YYHYWCOWAWBTGE-UHFFFAOYSA-N','Nc1ccc2nc(-c3ccccc3)cc(O)c2c1',NULL),
	(90875,0,0,'17467-15-1','Consistent with Molecular Formula','C8H7N3S',177.2234,'3-Phenyl-5-aminothiadiazole\n3-Phenyl-5-amino-1,2,4-thiadiazole\n5-Amino-3-phenyl-1,2,4-thiadiazole\n1,2,4-Thiadiazol-5-amine, 3-phenyl-\n1,2,4-Thiadiazole, 5-amino-3-phenyl-','72406595CEABBDCE-FICuS-01-86','72406595CEABBDCE-FICTS-01-65','72406595CEABBDCE-uuuuu-01-35','InChI=1S/C8H7N3S/c9-8-10-7(11-12-8)6-4-2-1-3-5-6/h1-5H,(H2,9,10,11)','InChIKey=OYAHSBDYBOBAAQ-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)ns1',NULL),
	(90876,0,0,'64399-23-1','Consistent with Molecular Formula','C12H12N2O2S',248.299,'5-Thiazolecarboxylic acid, 2-amino-4-phenyl-, ethyl ester','EE17C23FAA7B678D-FICuS-01-8B','EE17C23FAA7B678D-FICTS-01-6A','EE17C23FAA7B678D-uuuuu-01-3A','InChI=1S/C12H12N2O2S/c1-2-16-11(15)10-9(14-12(13)17-10)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H2,13,14)','InChIKey=OZMXFXOHCUEEPD-UHFFFAOYSA-N','CCOC(=O)c1sc(N)nc1-c1ccccc1',NULL),
	(90877,0,0,'6976-37-0','Consistent with Molecular Formula','C8H19NO5',209.2418,'Bistris\n2,2-Bis(hydroxymethyl)-2,2\',2\'\'-nitrilotriethanol\n2-[Bis(2-hydroxyethyl)amino)]-2-hydroxymethyl-1,3-propanediol\n1,3-Propanediol, 2-[bis(2-hydroxyethyl)amino]-2-(hydroxymethyl)-\n1,3-Propanediol, 2-[bis(2-hydroxyethyl)amino]-2-(hydroxymethyl)-','EC9B636CE7CDC0C1-FICuS-01-96','EC9B636CE7CDC0C1-FICTS-01-75','EC9B636CE7CDC0C1-uuuuu-01-45','InChI=1S/C8H19NO5/c10-3-1-9(2-4-11)8(5-12,6-13)7-14/h10-14H,1-7H2','InChIKey=OWMVSZAMULFTJU-UHFFFAOYSA-N','OCCN(CCO)C(CO)(CO)CO',NULL),
	(90878,0,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'074C8074FFA4CE1E-FICuS-01-77','074C8074FFA4CE1E-FICTS-01-56','074C8074FFA4CE1E-uuuuu-01-26','InChI=1S/C16H16O3/c17-15-12-9-5-4-8-11(12)14(16(18)19)13(15)10-6-2-1-3-7-10/h4-5,8-10H,1-3,6-7H2,(H,18,19)','InChIKey=BMPHWRLVBNBQME-UHFFFAOYSA-N','O=C(O)C1=C(C2CCCCC2)C(=O)c2ccccc21',NULL),
	(90879,0,0,NULL,'Consistent with Molecular Formula','C26H41NS',399.6766,NULL,'6441217AA9ABB983-FICuS-01-54','6441217AA9ABB983-FICTS-01-33','6441217AA9ABB983-uuuuu-01-03','InChI=1S/C26H41NS/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-23-21-26(28)27(3)25-19-18-22(2)20-24(23)25/h18-21H,4-17H2,1-3H3','InChIKey=CAJXJLGTRMCVFT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(=S)n(C)c2ccc(C)cc12',NULL),
	(90880,0,0,NULL,'Consistent with Molecular Formula','C13H11N3OS',257.3094,NULL,'1F6ADBE293270DEE-FICuS-01-85','1F6ADBE293270DEE-FICTS-01-64','1F6ADBE293270DEE-uuuuu-01-34','InChI=1S/C13H11N3OS/c14-8-5-6-9(11(17)7-8)15-13-16-10-3-1-2-4-12(10)18-13/h1-7,17H,14H2,(H,15,16)','InChIKey=XFJMZTVKNAGMBR-UHFFFAOYSA-N','Nc1ccc(Nc2nc3ccccc3s2)c(O)c1',NULL),
	(90881,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O3',276.6787,NULL,'D261B4A9E70C0042-FICuS-01-49','D261B4A9E70C0042-FICTS-01-28','D261B4A9E70C0042-uuuuu-01-F8','InChI=1S/C13H9ClN2O3/c14-11-5-2-6-12(13(11)17)15-8-9-3-1-4-10(7-9)16(18)19/h1-8,17H','InChIKey=YSWSOBKWPAGWGV-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2cccc(Cl)c2O)c1',NULL),
	(90882,0,0,NULL,'Consistent with Molecular Formula','C38H52BrN3O5',710.7499,NULL,'3AEE7B1830D2B3D2-FICuS-01-6B','3AEE7B1830D2B3D2-FICTS-01-4A','F7A35171625EE987-uuuuu-01-04','InChI=1S/C38H51N3O5.BrH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-19-36(43)39-32-22-20-30(21-23-32)35(42)29-41-27-26-33-31(28-41)17-16-18-34(33)40-37(44)24-25-38(45)46-2;/h16-18,20-23,26-28H,3-15,19,24-25,29H2,1-2H3,(H-,39,40,42,43,44);1H','InChIKey=ONSOHASUIQQFCJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccc(C(=O)C[n+]2ccc3c(NC(=O)CCC(=O)OC)cccc3c2)cc1.[Br-]',NULL),
	(90883,0,0,NULL,'Consistent with Molecular Formula','C7H10Cl2N4O',237.0882,NULL,'1DCDCBE73C969444-FICuS-01-7E','1DCDCBE73C969444-FICTS-01-5D','1D316C02031B4D0A-uuuuu-01-E9','InChI=1S/C7H9ClN4O.ClH/c8-5-2-1-4(7(13)12-10)3-6(5)11-9;/h1-3,11H,9-10H2,(H,12,13);1H','InChIKey=VCIYRPYSLSUTAU-UHFFFAOYSA-N','Cl.NNC(=O)c1ccc(Cl)c(NN)c1',NULL),
	(90884,0,0,'42715-25-3','Consistent with Molecular Formula','C7H5NOS',151.1826,NULL,'EF9D26FE6D804685-FICuS-01-7B','EF9D26FE6D804685-FICTS-01-5A','017E942AF686A9AF-uuuuu-01-1E','InChI=1S/C7H5NOS/c9-6-5-10-7-3-1-2-4-8(6)7/h1-5H','InChIKey=LBZZCSOXKDQZEC-UHFFFAOYSA-N','[O-]c1csc2cccc[n+]12',NULL),
	(90885,0,0,NULL,'Consistent with Molecular Formula','C27H45IN2O4',588.568,NULL,'E78D14E2D83DCA4B-FICuS-01-88','E78D14E2D83DCA4B-FICTS-01-67','DF5C154FD555A613-uuuuu-01-16','InChI=1S/C27H44N2O4.HI/c1-5-29(6-2,22-26(31)24-17-19-25(20-18-24)28-23(4)30)21-15-13-11-9-8-10-12-14-16-27(32)33-7-3;/h17-20H,5-16,21-22H2,1-4H3;1H','InChIKey=XJWVICOPKYSJCL-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCCC[N+](CC)(CC)CC(=O)c1ccc(NC(C)=O)cc1.[I-]',NULL),
	(90886,0,0,NULL,'Consistent with Molecular Formula','C13H5I3O3',589.8942,NULL,'F6257ECA8A74441A-FICuS-01-68','B878418494F917FA-FICTS-01-3B','F6257ECA8A74441A-uuuuu-01-17','InChI=1S/C13H5I3O3/c14-7-4-6-3-5-1-2-8(17)9(15)12(5)19-13(6)10(16)11(7)18/h1-4,18H','InChIKey=KFGVOHSYZKQOKE-UHFFFAOYSA-N','O=c1ccc2cc3cc(I)c(O)c(I)c3oc-2c1I',NULL),
	(90887,0,0,'31736-97-7','Consistent with Molecular Formula','C6H8N4O2S',200.2148,NULL,'006D38A00DC11CDA-FICuS-01-5E','006D38A00DC11CDA-FICTS-01-3D','006D38A00DC11CDA-uuuuu-01-0D','InChI=1S/C6H8N4O2S/c1-3(11)7-5-9-10-6(13-5)8-4(2)12/h1-2H3,(H,7,9,11)(H,8,10,12)','InChIKey=WNFWPKKXILWSAT-UHFFFAOYSA-N','CC(=O)Nc1nnc(NC(C)=O)s1',NULL),
	(90888,0,1,NULL,'Consistent with Molecular Formula','C15H14INO2',367.1856,NULL,'A401251D2678550E-FICuS-01-2F','A401251D2678550E-FICTS-01-0E','9CD024B02B103956-uuuuu-01-EA','InChI=1S/C15H14NO2.HI/c1-16-8-6-12(7-9-16)2-3-13-4-5-14-15(10-13)18-11-17-14;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=DQIYFYCGBYEFGA-UHFFFAOYSA-M','C[n+]1ccc(/C=C/c2ccc3c(c2)OCO3)cc1.[I-]','1'),
	(90889,0,0,'15452-89-8','Consistent with Molecular Formula','C28H42O4S',474.6974,'Phenol, 2,2\'-sulfonylbis[4-(1,1,3,3-tetramethylbutyl)-','822356685EE7111C-FICuS-01-3B','822356685EE7111C-FICTS-01-1A','822356685EE7111C-uuuuu-01-EA','InChI=1S/C28H42O4S/c1-25(2,3)17-27(7,8)19-11-13-21(29)23(15-19)33(31,32)24-16-20(12-14-22(24)30)28(9,10)18-26(4,5)6/h11-16,29-30H,17-18H2,1-10H3','InChIKey=LMTGYJHIOQZSAA-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(O)c(S(=O)(=O)c2cc(C(C)(C)CC(C)(C)C)ccc2O)c1',NULL),
	(90890,0,0,'58999-49-8','Consistent with Molecular Formula','C28H42O2S2',474.7586,NULL,'F6D04E73C4CE0AAA-FICuS-01-8C','F6D04E73C4CE0AAA-FICTS-01-6B','F6D04E73C4CE0AAA-uuuuu-01-3B','InChI=1S/C28H42O2S2/c1-25(2,3)17-27(7,8)19-11-13-21(29)23(15-19)31-32-24-16-20(12-14-22(24)30)28(9,10)18-26(4,5)6/h11-16,29-30H,17-18H2,1-10H3','InChIKey=GZYLZSMQZMWNFK-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(O)c(SSc2cc(C(C)(C)CC(C)(C)C)ccc2O)c1',NULL),
	(90891,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O4',323.3074,NULL,'445EEC799D8DF56D-FICuS-01-8F','445EEC799D8DF56D-FICTS-01-6E','445EEC799D8DF56D-uuuuu-01-3E','InChI=1S/C17H13N3O4/c1-11-2-4-13(5-3-11)17-18-16(24-19-17)10-15(21)12-6-8-14(9-7-12)20(22)23/h2-9H,10H2,1H3','InChIKey=KSGGSFQWQRMYOB-UHFFFAOYSA-N','Cc1ccc(-c2noc(CC(=O)c3ccc([N+](=O)[O-])cc3)n2)cc1',NULL),
	(90892,0,0,'2780-93-0','Consistent with Molecular Formula','C25H39NO',369.5892,NULL,'0A02B9457F5FE860-FICuS-01-59','66D580E30C10EBA9-FICTS-01-40','0A02B9457F5FE860-uuuuu-01-08','InChI=1S/C25H39NO/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-22-20-25(27)26-24-18-17-21(2)19-23(22)24/h17-20H,3-16H2,1-2H3,(H,26,27)','InChIKey=UHNJILJSJIXWLB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(=O)[nH]c2ccc(C)cc12',NULL),
	(90893,0,0,NULL,'Consistent with Molecular Formula','C23H41N3O2',391.5958,NULL,'D6F3B946E113C5CD-FICuS-01-78','D6F3B946E113C5CD-FICTS-01-57','D6F3B946E113C5CD-uuuuu-01-27','InChI=1S/C23H41N3O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-28-22-17-16-20(19-21(22)24)23(27)26-25/h16-17,19H,2-15,18,24-25H2,1H3,(H,26,27)','InChIKey=JAXBEUQIBACQBB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(C(=O)NN)cc1N',NULL),
	(90894,0,0,'66315-14-8','Consistent with Molecular Formula','C8H13N3O2S',215.2696,NULL,'B9AB964317901F16-FICuS-01-4A','B9AB964317901F16-FICTS-01-29','B9AB964317901F16-uuuuu-01-F9','InChI=1S/C8H13N3O2S/c1-10-8-4-3-6(5-7(8)9)14(12,13)11-2/h3-5,10-11H,9H2,1-2H3','InChIKey=BSCVJYVFYUNMQC-UHFFFAOYSA-N','CNc1ccc(S(=O)(=O)NC)cc1N',NULL),
	(90895,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H9N3O4S in C12H16N4O6S','C12H18N4O7S',362.3568,NULL,'5961EE109F26D9A6-FICuS-01-62','5961EE109F26D9A6-FICTS-01-41','D9EB78DA00096716-uuuuu-01-0B','InChI=1S/C7H9N3O4S.C5H9NO3/c1-15(13,14)5-2-3-6(9-8)7(4-5)10(11)12;1-2-9-5(8)3-4(6)7/h2-4,9H,8H2,1H3;2-3H2,1H3,(H2,6,7)','InChIKey=DPSBEHURLHUVDE-UHFFFAOYSA-N','CCOC(=O)CC(N)=O.CS(=O)(=O)c1ccc(NN)c([N+](=O)[O-])c1',NULL),
	(90896,1,0,'71799-38-7','Consistent with Molecular Formula','C10H13N3',175.2328,'5-Amino-3-methyl-1-phenyl-2-pyrazolin\n1H-Pyrazol-5-amine, 4,5-dihydro-3-methyl-1-phenyl-','52C3D14DE4519D02-FICuS-01-4F','52C3D14DE4519D02-FICTS-01-2E','52C3D14DE4519D02-uuuuu-01-FE','InChI=1S/C10H13N3/c1-8-7-10(11)13(12-8)9-5-3-2-4-6-9/h2-6,10H,7,11H2,1H3','InChIKey=IUKCTAQXDOOJBC-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(N)C1','1'),
	(90897,0,0,NULL,'Consistent with Molecular Formula','C14H19?ClN3',264.7772,NULL,'6C7D8DE51ECB6745-FICuS-01-82','6C7D8DE51ECB6745-FICTS-01-61','6C7D8DE51ECB6745-uuuuu-01-31','InChI=1S/C14H19N3.ClH/c1-3-9-16(10-4-1)13-7-15-8-14-17-11-5-2-6-12-17;/h1-6,9-12,15H,7-8,13-14H2;1H/q+2;/p-1','InChIKey=NGONTLPVMFEXDV-UHFFFAOYSA-M','*.[Cl-].c1cc[n+](CCNCC[n+]2ccccc2)cc1',NULL),
	(90898,0,0,NULL,'Consistent with Molecular Formula','C19H22INOS',439.3534,NULL,'7508A9D7735B1867-FICuS-01-47','7508A9D7735B1867-FICTS-01-26','4DD9A87A7E33743F-uuuuu-01-22','InChI=1S/C19H22NOS.HI/c1-22-19(20-14-6-3-7-15-20)16-10-12-18(13-11-16)21-17-8-4-2-5-9-17;/h2,4-5,8-13H,3,6-7,14-15H2,1H3;1H/q+1;/p-1','InChIKey=SIIMEOAJHSRLDA-UHFFFAOYSA-M','CSC(c1ccc(Oc2ccccc2)cc1)=[N+]1CCCCC1.[I-]',NULL),
	(90899,0,0,NULL,'Consistent with Molecular Formula','C12H9NS2',231.3298,NULL,'0B06659A0F6E7640-FICuS-01-46','0B06659A0F6E7640-FICTS-01-25','0B06659A0F6E7640-uuuuu-01-F5','InChI=1S/C12H9NS2/c1-13-11-9-5-3-2-4-8(9)6-7-10(11)15-12(13)14/h2-7H,1H3','InChIKey=NPDUDUAXKVYXFJ-UHFFFAOYSA-N','Cn1c(=S)sc2ccc3ccccc3c21',NULL),
	(90900,0,0,'52480-33-8','Consistent with Molecular Formula','C9H11ClN2O3S',262.7105,NULL,'9C8602648278199D-FICuS-01-3D','9C8602648278199D-FICTS-01-1C','9C8602648278199D-uuuuu-01-EC','InChI=1S/C9H11ClN2O3S/c10-9-2-1-8(7-11-9)16(13,14)12-3-5-15-6-4-12/h1-2,7H,3-6H2','InChIKey=BHGFDIYEFUUCNM-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)nc1)N1CCOCC1',NULL),
	(90901,0,1,NULL,'Consistent with Molecular Formula','C27H42N2O6',490.6386,NULL,'1C679978624020E0-FICuS-01-2C','054F562E8A7BF2D1-FICTS-01-46','1C679978624020E0-uuuuu-01-DB','InChI=1S/C27H42N2O6/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-35-24-18-17-22(27(32)33)20-23(24)28-26(31)25(29-34)21(2)30/h17-18,20,34H,3-16,19H2,1-2H3,(H,28,31)(H,32,33)/b29-25-','InChIKey=ASXGRCMWPQIYQX-GNVQSUKOSA-N','CCCCCCCCCCCCCCCCOc1ccc(C(=O)O)cc1NC(=O)/C(=N\\O)C(C)=O','1'),
	(90902,0,0,NULL,'Consistent with Molecular Formula','C28H47ClN2O3',495.1439,NULL,'0259A0FA4C6AAE57-FICuS-01-6F','0259A0FA4C6AAE57-FICTS-01-4E','02A5071F73E77719-uuuuu-01-EA','InChI=1S/C28H46N2O3.ClH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-33-26-20-19-24(22-27(26)32-4)25-23-28(31)30(3)29(25)2;/h19-20,22-23H,5-18,21H2,1-4H3;1H','InChIKey=HTHQIAXVYNDEAZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(-c2cc(=O)n(C)n2C)cc1OC.Cl',NULL),
	(90903,0,0,'35746-47-5','Consistent with Molecular Formula','C9H9N3S2',223.3102,NULL,'2FB3D9302811B8BC-FICuS-01-5F','2FB3D9302811B8BC-FICTS-01-3E','2FB3D9302811B8BC-uuuuu-01-0E','InChI=1S/C9H9N3S2/c1-13-9-11-8(14-12-9)10-7-5-3-2-4-6-7/h2-6H,1H3,(H,10,11,12)','InChIKey=PNSYEUJVQCFBHI-UHFFFAOYSA-N','CSc1nsc(Nc2ccccc2)n1',NULL),
	(90904,0,1,NULL,'Consistent with Molecular Formula','C27H48N4O3S',508.7612,NULL,'334CACBFF4C111AB-FICuS-01-83','334CACBFF4C111AB-FICTS-01-62','1FCE5350321E4A84-uuuuu-01-FE','InChI=1S/C27H48N4O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-23-35(32,33)30-29-27(31-19-21-34-22-20-31)25-17-16-18-26(28)24-25/h16-18,24,30H,2-15,19-23,28H2,1H3/b29-27-','InChIKey=LEMAZGCKKUEKEO-OHYPFYFLSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C(/c1cccc(N)c1)N1CCOCC1','1'),
	(90905,0,0,'25706-29-0','Consistent with Molecular Formula','C8H8N2S2',196.2846,NULL,'FC98D98F856FD9C0-FICuS-01-95','FC98D98F856FD9C0-FICTS-01-74','FC98D98F856FD9C0-uuuuu-01-44','InChI=1S/C8H8N2S2/c1-11-8-10-6-3-2-5(9)4-7(6)12-8/h2-4H,9H2,1H3','InChIKey=GYCJZSAIEMSFAV-UHFFFAOYSA-N','CSc1nc2ccc(N)cc2s1',NULL),
	(90906,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N3',320.2206,NULL,'03110DB52687D873-FICuS-01-34','03110DB52687D873-FICTS-01-13','03110DB52687D873-uuuuu-01-E3','InChI=1S/C16H15Cl2N3/c1-2-21(10-9-19)14-6-4-13(5-7-14)20-16-11-12(17)3-8-15(16)18/h3-8,11,20H,2,10H2,1H3','InChIKey=QSEPLVZHMHMTCQ-UHFFFAOYSA-N','CCN(CC#N)c1ccc(Nc2cc(Cl)ccc2Cl)cc1',NULL),
	(90907,0,0,NULL,'Consistent with Molecular Formula','C27H48N2O5S',512.7466,NULL,'6B1FA62D1DDBFBF4-FICuS-01-A0','6B1FA62D1DDBFBF4-FICTS-01-7F','6B1FA62D1DDBFBF4-uuuuu-01-4F','InChI=1S/C27H48N2O5S/c1-4-6-8-10-12-14-16-18-22-28(23-19-17-15-13-11-9-7-5-2)35(32,33)25-20-21-27(34-3)26(24-25)29(30)31/h20-21,24H,4-19,22-23H2,1-3H3','InChIKey=WNEWAQDNMCKSRA-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)S(=O)(=O)c1ccc(OC)c([N+](=O)[O-])c1',NULL),
	(90908,0,0,'5428-99-9','Consistent with Molecular Formula','C9H11N3O2S',225.2648,NULL,'B4A129742E21199D-FICuS-01-46','B4A129742E21199D-FICTS-01-25','B4A129742E21199D-uuuuu-01-F5','InChI=1S/C9H11N3O2S/c10-9(14)15-6-8(13)12-11-7-4-2-1-3-5-7/h1-5,11H,6H2,(H2,10,14)(H,12,13)','InChIKey=CYOGPHNZOQBASR-UHFFFAOYSA-N','NC(=O)SCC(=O)NNc1ccccc1',NULL),
	(90909,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'60E7410234A579A8-FICuS-01-36','60E7410234A579A8-FICTS-01-15','60E7410234A579A8-uuuuu-01-E5','InChI=1S/C8H10N4O/c1-3-6-5(2)10-8-11-9-4-12(8)7(6)13/h4,13H,3H2,1-2H3','InChIKey=LMWAEFRQXNSNOY-UHFFFAOYSA-N','CCc1c(C)nc2nncn2c1O',NULL),
	(90910,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'A049E929E9E4A3CF-FICuS-01-82','A049E929E9E4A3CF-FICTS-01-61','A049E929E9E4A3CF-uuuuu-01-31','InChI=1S/C11H12N2O/c1-7-6-8(2)12-11-9(7)4-5-10(13-11)14-3/h4-6H,1-3H3','InChIKey=IRKWQEIYQZYEPP-UHFFFAOYSA-N','COc1ccc2c(C)cc(C)nc2n1',NULL),
	(90911,6,0,'23520-99-2','Consistent with Molecular Formula','C20H22N8O6S2',534.5638,NULL,'6AA474C14D3EA1DD-FICuS-01-7C','6AA474C14D3EA1DD-FICTS-01-5B','6AA474C14D3EA1DD-uuuuu-01-2B','InChI=1S/C20H22N8O6S2/c29-3-11-9(31)1-13(33-11)27-7-25-15-17(27)21-5-23-19(15)35-36-20-16-18(22-6-24-20)28(8-26-16)14-2-10(32)12(4-30)34-14/h5-14,29-32H,1-4H2','InChIKey=NXMAXYGCTAAAKY-UHFFFAOYSA-N','OCC1OC(n2cnc3c(SSc4ncnc5c4ncn5C4CC(O)C(CO)O4)ncnc32)CC1O','1'),
	(90912,6,0,'26326-58-9','Consistent with Molecular Formula','C20H24N10O6S2',564.593,NULL,'605456EF144A799F-FICuS-01-55','605456EF144A799F-FICTS-01-34','605456EF144A799F-uuuuu-01-04','InChI=1S/C20H24N10O6S2/c21-19-25-13-11(23-5-29(13)17-9(33)1-7(3-31)35-17)15(27-19)37-38-16-12-14(26-20(22)28-16)30(6-24-12)18-10(34)2-8(4-32)36-18/h5-10,17-18,31-34H,1-4H2,(H2,21,25,27)(H2,22,26,28)','InChIKey=NHZXAIMXKFIMFV-UHFFFAOYSA-N','Nc1nc(SSc2nc(N)nc3c2ncn3C2OC(CO)CC2O)c2ncn(C3OC(CO)CC3O)c2n1','1'),
	(90913,1,0,'20732-37-0','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'F2C7690AD59B644E-FICuS-01-70','F2C7690AD59B644E-FICTS-01-4F','F2C7690AD59B644E-uuuuu-01-1F','InChI=1S/C8H16O3/c1-8(2,3)11-7-6-9-4-5-10-7/h7H,4-6H2,1-3H3','InChIKey=UIYNIYZCNDBQOR-UHFFFAOYSA-N','CC(C)(C)OC1COCCO1','1'),
	(90914,0,0,'51125-67-8','Consistent with Molecular Formula','C31H31ClN2O',483.0517,NULL,'1263A2827429E119-FICuS-01-26','1263A2827429E119-FICTS-01-05','129F05674BA43857-uuuuu-01-EC','InChI=1S/C31H30N2O.ClH/c1-4-10-25(11-5-1)22-33(23-26-12-6-2-7-13-26)19-18-28-21-32-31-17-16-29(20-30(28)31)34-24-27-14-8-3-9-15-27;/h1-17,20-21,32H,18-19,22-24H2;1H','InChIKey=TYTCTNTVFZJUGK-UHFFFAOYSA-N','Cl.c1ccc(COc2ccc3[nH]cc(CCN(Cc4ccccc4)Cc4ccccc4)c3c2)cc1',NULL),
	(90915,0,0,'1431-40-9','Consistent with Molecular Formula','C5H9N5S',171.2196,NULL,'A73DEB8022AE8732-FICuS-01-63','A73DEB8022AE8732-FICTS-01-42','A73DEB8022AE8732-uuuuu-01-12','InChI=1S/C5H9N5S/c1-11-5-9-3(7)2(6)4(8)10-5/h6H2,1H3,(H4,7,8,9,10)','InChIKey=CTHYWCCCVXWRCA-UHFFFAOYSA-N','CSc1nc(N)c(N)c(N)n1',NULL),
	(90916,0,0,'7255-71-2','Consistent with Molecular Formula','C18H11BrN2O',351.2017,NULL,'4625D605C78EA59D-FICuS-01-61','4625D605C78EA59D-FICTS-01-40','4625D605C78EA59D-uuuuu-01-10','InChI=1S/C18H11BrN2O/c19-16-11-4-3-9-15(16)18-21-20-17(22-18)14-10-5-7-12-6-1-2-8-13(12)14/h1-11H','InChIKey=PZJMLWROMOZPRR-UHFFFAOYSA-N','Brc1ccccc1-c1nnc(-c2cccc3ccccc23)o1',NULL),
	(90917,8,0,'472-26-4','Consistent with Molecular Formula','C24H34O5',402.5296,'Telecinobufagin\nTelocinobufagin\nTELOCINOBUFAGIN\nTelocinobufogenin\nBufa-20,22-dienolide, 3,5,14-trihydroxy-, (3.beta.,5.beta.)-\n5.beta.-Bufa-20,22-dienolide, 3.beta.,5,14-trihydroxy-','CC891CB386EE54B8-FICuS-01-82','CC891CB386EE54B8-FICTS-01-61','C91FCE653ED74AE1-uuuuu-01-3A','InChI=1S/C24H34O5/c1-21-9-5-16(25)13-23(21,27)11-7-19-18(21)6-10-22(2)17(8-12-24(19,22)28)15-3-4-20(26)29-14-15/h3-4,14,16-19,25,27-28H,5-13H2,1-2H3/t16-,17+,18-,19+,21+,22+,23-,24-/m0/s1','InChIKey=PBSOJKPTQWWJJD-ZBDZJSKLSA-N','CC12CCC(O)CC1(O)CCC1C2CCC2(C)C(c3ccc(=O)oc3)CCC12O','1'),
	(90918,1,0,NULL,'Consistent with Molecular Formula','C7H10N2O3S',202.2276,NULL,'7E89E8DA738D259A-FICuS-01-7D','5E41528297816BB8-FICTS-01-21','7E89E8DA738D259A-uuuuu-01-2C','InChI=1S/C7H10N2O3S/c1-2-12-6(11)5-4(10)3-8-7(13)9-5/h5H,2-3H2,1H3,(H2,8,9,13)','InChIKey=FFWJLTGZSZQDAY-UHFFFAOYSA-N','CCOC(=O)C1NC(=S)NCC1=O','1'),
	(90919,26,0,'17575-22-3','Consistent with Molecular Formula','C49H76O20',985.1274,'Allocor\nCelanid\nCeglunat\nCelanide\nIsolanid\nCedilanid\nCeglunate\nCeladigal\nLanimerck\nCetosanol\nIsolanide\nLanocide-C\nLanatigen C\nDigilanide C\nDesacetyllanatoside\nCard-20(22)-enolide, 3-[(O-.beta.-D-glucopyranosyl-(1.fwdarw.4)-O-3-O-acetyl-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl-(1.fwdarw.4)-O-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl-(1.fwdarw.4)-2,6-dideoxy-.beta.-D-ribo-hexopyranosyl)oxy]-12,14-dihydroxy-, (3.beta\nLanatoside C','AFBDDD8210BF4808-FICuS-01-83','AFBDDD8210BF4808-FICTS-01-62','AFBDDD8210BF4808-uuuuu-01-32','InChI=1S/C49H76O20/c1-21-43(67-38-17-32(53)44(22(2)62-38)68-39-18-33(64-24(4)51)45(23(3)63-39)69-46-42(58)41(57)40(56)34(19-50)66-46)31(52)16-37(61-21)65-27-9-11-47(5)26(14-27)7-8-29-30(47)15-35(54)48(6)28(10-12-49(29,48)59)25-13-36(55)60-20-25/h13,21-23,','InChIKey=JAYAGJDXJIDEKI-UHFFFAOYSA-N','CC(=O)OC1CC(OC2C(O)CC(OC3C(O)CC(OC4CCC5(C)C(CCC6C5CC(O)C5(C)C(C7=CC(=O)OC7)CCC65O)C4)OC3C)OC2C)OC(C)C1OC1OC(CO)C(O)C(O)C1O','1'),
	(90920,0,0,'57460-54-5','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'7B715990FB43F338-FICuS-01-52','7B715990FB43F338-FICTS-01-31','7B715990FB43F338-uuuuu-01-01','InChI=1S/C12H14N2O/c1-7-4-10-11(5-8(7)2)14-12(15)6-9(3)13-10/h4-5H,6H2,1-3H3,(H,14,15)','InChIKey=IDDCWQJUWJCXKM-UHFFFAOYSA-N','CC1=Nc2cc(C)c(C)cc2NC(=O)C1',NULL),
	(90921,8,0,'466-09-1','Consistent with Molecular Formula','C23H34O4',374.5192,'277290\nUzarigenin\nUZARIGENIN\nCard-20(22)-enolide, 3,14-dihydroxy-, (3.beta.,5.alpha.)-\n5.alpha.-Card-20(22)-enolide, 3.beta.,14-dihydroxy-','3FF55434C8ECDCFE-FICuS-01-A0','3FF55434C8ECDCFE-FICTS-01-7F','3FF55434C8ECDCFE-uuuuu-01-4F','InChI=1S/C23H34O4/c1-21-8-5-16(24)12-15(21)3-4-19-18(21)6-9-22(2)17(7-10-23(19,22)26)14-11-20(25)27-13-14/h11,15-19,24,26H,3-10,12-13H2,1-2H3','InChIKey=XZTUSOXSLKTKJQ-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C3=CC(=O)OC3)CCC12O','1'),
	(90922,8,0,'546-06-5','Consistent with Molecular Formula','C24H40N2',356.5934,'Neriine\nConessin\nKonessin\nConessine\nWrightine\nRoquessine\n3.beta.-(Dimethylamino)con-5-ene\nCon-5-enin-3-amine, N,N-dimethyl-, (3.beta.)-\nCon-5-enine, 3.beta.-(dimethylamino)-','83A373F257526653-FICuS-01-2F','83A373F257526653-FICTS-01-0E','83A373F257526653-uuuuu-01-DE','InChI=1S/C24H40N2/c1-16-20-8-9-22-19-7-6-17-14-18(25(3)4)10-12-23(17,2)21(19)11-13-24(20,22)15-26(16)5/h6,16,18-22H,7-15H2,1-5H3','InChIKey=GPLGAQQQNWMVMM-UHFFFAOYSA-N','CC1C2CCC3C4CC=C5CC(N(C)C)CCC5(C)C4CCC32CN1C','1'),
	(90923,2,0,NULL,'Consistent with Molecular Formula','C32H34N2O9',590.6286,NULL,'A1AFF0F45E40BA89-FICuS-01-82','A1AFF0F45E40BA89-FICTS-01-61','A1AFF0F45E40BA89-uuuuu-01-31','InChI=1S/C32H34N2O9/c35-28(33-26(17-19-29(36)37)30(38)41-20-23-10-4-1-5-11-23)18-16-27(31(39)42-21-24-12-6-2-7-13-24)34-32(40)43-22-25-14-8-3-9-15-25/h1-15,26-27H,16-22H2,(H,33,35)(H,34,40)(H,36,37)','InChIKey=CLJOCPIDNYOSAI-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(90924,1,2,NULL,'Consistent with Molecular Formula','C20H18O',274.3616,NULL,'FDE6AE8557E2C7E2-FICuS-01-93','FDE6AE8557E2C7E2-FICTS-01-72','FDE6AE8557E2C7E2-uuuuu-01-42','InChI=1S/C20H18O/c1-15-12-18(13-16-8-4-2-5-9-16)20(21)19(15)14-17-10-6-3-7-11-17/h2-11,13-15H,12H2,1H3','InChIKey=UXKDFKBXAPVURZ-UHFFFAOYSA-N','CC1C/C(=C/c2ccccc2)C(=O)/C1=C\\c1ccccc1','1'),
	(90925,1,0,'1432-27-5','Consistent with Molecular Formula','C13H15N3O3',261.2798,NULL,'E746BCBA4D091002-FICuS-01-59','E746BCBA4D091002-FICTS-01-38','E746BCBA4D091002-uuuuu-01-08','InChI=1S/C13H15N3O3/c14-6-12(17)16-11(13(18)19)5-8-7-15-10-4-2-1-3-9(8)10/h1-4,7,11,15H,5-6,14H2,(H,16,17)(H,18,19)','InChIKey=AJHCSUXXECOXOY-UHFFFAOYSA-N','NCC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(90926,0,0,'83763-30-8','Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'4DF058AC6ACFEB23-FICuS-01-92','4DF058AC6ACFEB23-FICTS-01-71','4D0CFF495542326D-uuuuu-01-09','InChI=1S/C14H21NO.ClH/c16-14(9-11-15-12-10-14)8-4-7-13-5-2-1-3-6-13;/h1-3,5-6,15-16H,4,7-12H2;1H','InChIKey=JHZAIYJHRWJBPJ-UHFFFAOYSA-N','Cl.OC1(CCCc2ccccc2)CCNCC1',NULL),
	(90927,0,0,'51649-70-8','Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'209AF140C6183DDC-FICuS-01-5E','209AF140C6183DDC-FICTS-01-3D','209AF140C6183DDC-uuuuu-01-0D','InChI=1S/C12H9N3O2/c1-8-14-11-10(12(16)17-8)7-13-15(11)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=ALZLWSABZARACT-UHFFFAOYSA-N','Cc1nc2c(cnn2-c2ccccc2)c(=O)o1',NULL),
	(90928,2,0,'4294-25-1','Consistent with Molecular Formula','C17H25N3O4',335.4022,NULL,'BA9C1634E49E0379-FICuS-01-5E','BA9C1634E49E0379-FICTS-01-3D','BA9C1634E49E0379-uuuuu-01-0D','InChI=1S/C17H25N3O4/c1-11(2)8-13(18)16(22)19-10-15(21)20-14(17(23)24)9-12-6-4-3-5-7-12/h3-7,11,13-14H,8-10,18H2,1-2H3,(H,19,22)(H,20,21)(H,23,24)','InChIKey=KEVYYIMVELOXCT-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(90929,0,0,'18807-68-6','Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'D5752958C8384CE8-FICuS-01-5E','D5752958C8384CE8-FICTS-01-3D','D5752958C8384CE8-uuuuu-01-0D','InChI=1S/C19H22N2O4/c22-18(24-14-16-8-3-1-4-9-16)20-12-7-13-21-19(23)25-15-17-10-5-2-6-11-17/h1-6,8-11H,7,12-15H2,(H,20,22)(H,21,23)','InChIKey=KZGAPNGPYSLAKJ-UHFFFAOYSA-N','O=C(NCCCNC(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(90930,1,0,'7595-97-3','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'B004B6E42E5064A0-FICuS-01-45','31BD251D7990006C-FICTS-01-1E','B004B6E42E5064A0-uuuuu-01-F4','InChI=1S/C12H12N2O3/c1-8(15)13-10-7-11(16)14(12(10)17)9-5-3-2-4-6-9/h2-6,10H,7H2,1H3,(H,13,15)','InChIKey=OEQBZSMSNWQXHQ-UHFFFAOYSA-N','CC(=O)NC1CC(=O)N(c2ccccc2)C1=O','1'),
	(90931,1,0,NULL,'Consistent with Molecular Formula','C17H21NO5',319.3566,NULL,'39EA3476E8C45585-FICuS-01-58','39EA3476E8C45585-FICTS-01-37','39EA3476E8C45585-uuuuu-01-07','InChI=1S/C17H21NO5/c1-17(2,3)23-15(20)13-9-10-14(19)18(13)16(21)22-11-12-7-5-4-6-8-12/h4-8,13H,9-11H2,1-3H3','InChIKey=VLWCTEHZKXFOHR-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1CCC(=O)N1C(=O)OCc1ccccc1','1'),
	(90932,1,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'3B478B61A63CC439-FICuS-01-58','3B478B61A63CC439-FICTS-01-37','3B478B61A63CC439-uuuuu-01-07','InChI=1S/C11H13NO4/c13-9(11(15)16)6-10(14)12-7-8-4-2-1-3-5-8/h1-5,9,13H,6-7H2,(H,12,14)(H,15,16)','InChIKey=AWENCJBDNVGPNN-UHFFFAOYSA-N','O=C(CC(O)C(=O)O)NCc1ccccc1','1'),
	(90933,0,0,'28493-86-9','Consistent with Molecular Formula','C18H18N2O6',358.35,NULL,'0523A5F00CA3B5F7-FICuS-01-58','0523A5F00CA3B5F7-FICTS-01-37','0523A5F00CA3B5F7-uuuuu-01-07','InChI=1S/C18H18N2O6/c21-17(26-16-10-8-15(9-11-16)20(23)24)7-4-12-19-18(22)25-13-14-5-2-1-3-6-14/h1-3,5-6,8-11H,4,7,12-13H2,(H,19,22)','InChIKey=KRQFWXDSIWPJRF-UHFFFAOYSA-N','O=C(CCCNC(=O)OCc1ccccc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(90934,0,0,'17400-34-9','Consistent with Molecular Formula','C11H17ClN2O2',244.7205,NULL,'C1F6C1EA1968DB2D-FICuS-01-85','C1F6C1EA1968DB2D-FICTS-01-64','C10A660F26E50263-uuuuu-01-EA','InChI=1S/C11H16N2O2.ClH/c12-7-4-8-13-11(14)15-9-10-5-2-1-3-6-10;/h1-3,5-6H,4,7-9,12H2,(H,13,14);1H','InChIKey=XKMBTMXQMDLSRB-UHFFFAOYSA-N','Cl.NCCCNC(=O)OCc1ccccc1',NULL),
	(90935,0,0,'5105-78-2','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'E9A49B4EB51A6BC7-FICuS-01-89','E9A49B4EB51A6BC7-FICTS-01-68','E9A49B4EB51A6BC7-uuuuu-01-38','InChI=1S/C12H15NO4/c14-11(15)7-4-8-13-12(16)17-9-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2,(H,13,16)(H,14,15)','InChIKey=STQMDRQJSNKUAW-UHFFFAOYSA-N','O=C(O)CCCNC(=O)OCc1ccccc1',NULL),
	(90936,1,0,NULL,'Consistent with Molecular Formula','C19H14Cl5NO4',497.5889,NULL,'28D6E7AC7561F743-FICuS-01-62','28D6E7AC7561F743-FICTS-01-41','28D6E7AC7561F743-uuuuu-01-11','InChI=1S/C19H14Cl5NO4/c20-12-13(21)15(23)17(16(24)14(12)22)29-18(26)11-7-4-8-25(11)19(27)28-9-10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9H2','InChIKey=RFSUKZRGDWYDSW-UHFFFAOYSA-N','O=C(Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)C1CCCN1C(=O)OCc1ccccc1','1'),
	(90937,1,0,NULL,'Consistent with Molecular Formula','C24H18F5NO4S',511.4625,NULL,'817FE3B7EA27A441-FICuS-01-67','817FE3B7EA27A441-FICTS-01-46','817FE3B7EA27A441-uuuuu-01-16','InChI=1S/C24H18F5NO4S/c25-17-18(26)20(28)22(21(29)19(17)27)34-23(31)16(13-35-12-15-9-5-2-6-10-15)30-24(32)33-11-14-7-3-1-4-8-14/h1-10,16H,11-13H2,(H,30,32)','InChIKey=YMXIARGIXYAYGM-UHFFFAOYSA-N','O=C(NC(CSCc1ccccc1)C(=O)Oc1c(F)c(F)c(F)c(F)c1F)OCc1ccccc1','1'),
	(90938,0,0,'21313-35-9','Consistent with Molecular Formula','C8H5BrCl5NO2',404.302,NULL,'7CEFEF04BBE08D49-FICuS-01-9D','7CEFEF04BBE08D49-FICTS-01-7C','932B31224A7324F4-uuuuu-01-DD','InChI=1S/C8H4Cl5NO2.BrH/c9-3-4(10)6(12)8(7(13)5(3)11)16-2(15)1-14;/h1,14H2;1H','InChIKey=NEJVRGZLMPWTHT-UHFFFAOYSA-N','Br.NCC(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(90939,1,0,'14611-34-8','Consistent with Molecular Formula','C30H32N4O8',576.6048,NULL,'D55467AC2B6BC892-FICuS-01-6C','D55467AC2B6BC892-FICTS-01-4B','D55467AC2B6BC892-uuuuu-01-1B','InChI=1S/C30H32N4O8/c31-27(33-29(38)41-20-23-13-6-2-7-14-23)34(30(39)42-21-24-15-8-3-9-16-24)18-10-17-25(26(35)36)32-28(37)40-19-22-11-4-1-5-12-22/h1-9,11-16,25H,10,17-21H2,(H,32,37)(H,35,36)(H2,31,33,38)','InChIKey=YSGAXJCIEJGVFV-UHFFFAOYSA-N','N=C(NC(=O)OCc1ccccc1)N(CCCC(NC(=O)OCc1ccccc1)C(=O)O)C(=O)OCc1ccccc1','1'),
	(90940,1,0,'14131-92-1','Consistent with Molecular Formula','C25H19Cl5N2O5',604.7005,NULL,'97755CC666FB7065-FICuS-01-5A','97755CC666FB7065-FICTS-01-39','97755CC666FB7065-uuuuu-01-09','InChI=1S/C25H19Cl5N2O5/c26-18-19(27)21(29)23(22(30)20(18)28)37-24(34)16(11-14-7-3-1-4-8-14)32-17(33)12-31-25(35)36-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,31,35)(H,32,33)','InChIKey=UFPXTDLMHJDQRW-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NC(Cc1ccccc1)C(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(90941,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H4N2O5 in C10H9N3O8','C10H11N3O9',317.2116,NULL,'C6959C4DDACD8C59-FICuS-01-97','C6959C4DDACD8C59-FICTS-01-76','F979C40865948BE2-uuuuu-01-0D','InChI=1S/C6H4N2O5.C4H7NO4/c9-6-2-1-4(7(10)11)3-5(6)8(12)13;5-2(4(8)9)1-3(6)7/h1-3,9H;2H,1,5H2,(H,6,7)(H,8,9)','InChIKey=GGFRDNYLPQCRSY-UHFFFAOYSA-N','NC(CC(=O)O)C(=O)O.O=[N+]([O-])c1ccc(O)c([N+](=O)[O-])c1','1'),
	(90942,1,0,NULL,'Consistent with Molecular Formula','C19H14Cl5NO4',497.5889,NULL,'28D6E7AC7561F743-FICuS-01-62','28D6E7AC7561F743-FICTS-01-41','28D6E7AC7561F743-uuuuu-01-11','InChI=1S/C19H14Cl5NO4/c20-12-13(21)15(23)17(16(24)14(12)22)29-18(26)11-7-4-8-25(11)19(27)28-9-10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9H2','InChIKey=RFSUKZRGDWYDSW-UHFFFAOYSA-N','O=C(Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)C1CCCN1C(=O)OCc1ccccc1','1'),
	(90943,1,0,'23404-47-9','Consistent with Molecular Formula','C15H11BrCl5NO2',494.4264,NULL,'51F45EA32F0815A2-FICuS-01-4E','51F45EA32F0815A2-FICTS-01-2D','BE308085DE9BBC1F-uuuuu-01-35','InChI=1S/C15H10Cl5NO2.BrH/c16-9-10(17)12(19)14(13(20)11(9)18)23-15(22)8(21)6-7-4-2-1-3-5-7;/h1-5,8H,6,21H2;1H','InChIKey=XWXQQGUYHAAFAJ-UHFFFAOYSA-N','Br.NC(Cc1ccccc1)C(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(90944,2,0,NULL,'Consistent with Molecular Formula','C27H32N2O9',528.5578,NULL,'8EA346A5DB35574F-FICuS-01-6C','8EA346A5DB35574F-FICTS-01-4B','8EA346A5DB35574F-uuuuu-01-1B','InChI=1S/C27H32N2O9/c1-3-35-23(30)16-22(26(33)36-4-2)28-25(32)21(15-24(31)37-17-19-11-7-5-8-12-19)29-27(34)38-18-20-13-9-6-10-14-20/h5-14,21-22H,3-4,15-18H2,1-2H3,(H,28,32)(H,29,34)','InChIKey=VHOLNZGLSZSAPU-UHFFFAOYSA-N','CCOC(=O)CC(NC(=O)C(CC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)C(=O)OCC','1'),
	(90945,1,0,'32296-65-4','Consistent with Molecular Formula','C26H21Cl5N2O5S',650.7873,NULL,'BA448C86E52B233D-FICuS-01-65','BA448C86E52B233D-FICTS-01-44','BA448C86E52B233D-uuuuu-01-14','InChI=1S/C26H21Cl5N2O5S/c27-19-20(28)22(30)24(23(31)21(19)29)38-18(34)11-32-25(35)17(14-39-13-16-9-5-2-6-10-16)33-26(36)37-12-15-7-3-1-4-8-15/h1-10,17H,11-14H2,(H,32,35)(H,33,36)','InChIKey=POZQFVGVTRRADS-UHFFFAOYSA-N','O=C(CNC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(90946,2,0,'32296-79-0','Consistent with Molecular Formula','C38H34Cl5N3O8S',870.0269,NULL,'A94651CF5445A967-FICuS-01-53','A94651CF5445A967-FICTS-01-32','A94651CF5445A967-uuuuu-01-02','InChI=1S/C38H34Cl5N3O8S/c39-30-31(40)33(42)35(34(43)32(30)41)54-29(48)18-44-36(49)27(22-55-21-25-14-8-3-9-15-25)45-28(47)17-16-26(37(50)52-19-23-10-4-1-5-11-23)46-38(51)53-20-24-12-6-2-7-13-24/h1-15,26-27H,16-22H2,(H,44,49)(H,45,47)(H,46,51)','InChIKey=DTMGTYRWLKQYGV-UHFFFAOYSA-N','O=C(CCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)NC(CSCc1ccccc1)C(=O)NCC(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(90947,1,0,'3086-21-3','Consistent with Molecular Formula','C23H16Cl5NO4',547.6487,NULL,'1A47B81828FE75BC-FICuS-01-6D','1A47B81828FE75BC-FICTS-01-4C','1A47B81828FE75BC-uuuuu-01-1C','InChI=1S/C23H16Cl5NO4/c24-16-17(25)19(27)21(20(28)18(16)26)33-22(30)15(11-13-7-3-1-4-8-13)29-23(31)32-12-14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,29,31)','InChIKey=JMMQXIKTWGCUMQ-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)OCc1ccccc1','1'),
	(90948,2,0,'4526-73-2','Consistent with Molecular Formula','C37H36N2O9',652.6994,NULL,'91A8B38DF5AE7C25-FICuS-01-7D','91A8B38DF5AE7C25-FICTS-01-5C','91A8B38DF5AE7C25-uuuuu-01-2C','InChI=1S/C37H36N2O9/c40-33(45-23-27-13-5-1-6-14-27)21-31(39-37(44)48-26-30-19-11-4-12-20-30)35(42)38-32(36(43)47-25-29-17-9-3-10-18-29)22-34(41)46-24-28-15-7-2-8-16-28/h1-20,31-32H,21-26H2,(H,38,42)(H,39,44)','InChIKey=DVOVAXBJPRPUNC-UHFFFAOYSA-N','O=C(CC(NC(=O)OCc1ccccc1)C(=O)NC(CC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(90949,2,0,'7621-84-3','Consistent with Molecular Formula','C38H36N2O11',696.7092,NULL,'46F1197AA9DD3599-FICuS-01-66','46F1197AA9DD3599-FICTS-01-45','46F1197AA9DD3599-uuuuu-01-15','InChI=1S/C38H36N2O11/c41-33(21-31(35(43)47-23-27-13-5-1-6-14-27)39-37(45)49-25-29-17-9-3-10-18-29)51-34(42)22-32(36(44)48-24-28-15-7-2-8-16-28)40-38(46)50-26-30-19-11-4-12-20-30/h1-20,31-32H,21-26H2,(H,39,45)(H,40,46)','InChIKey=LBLNRNPTKDCKJY-UHFFFAOYSA-N','O=C(CC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)OC(=O)CC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(90950,1,0,'65414-77-9','Consistent with Molecular Formula','C5H9NO4',147.1304,NULL,'06C47EAE6970A29E-FICuS-01-6D','06C47EAE6970A29E-FICTS-01-4C','06C47EAE6970A29E-uuuuu-01-1C','InChI=1S/C5H9NO4/c1-10-5(9)3(6)2-4(7)8/h3H,2,6H2,1H3,(H,7,8)','InChIKey=SWWBMHIMADRNIK-UHFFFAOYSA-N','COC(=O)C(N)CC(=O)O','1'),
	(90951,2,0,'60079-22-3','Consistent with Molecular Formula','C8H12N2O7',248.192,NULL,'848CAC631F23D9FC-FICuS-01-7D','848CAC631F23D9FC-FICTS-01-5C','848CAC631F23D9FC-uuuuu-01-2C','InChI=1S/C8H12N2O7/c9-3(7(14)15)1-5(11)10-4(8(16)17)2-6(12)13/h3-4H,1-2,9H2,(H,10,11)(H,12,13)(H,14,15)(H,16,17)','InChIKey=KXAWLANLJYMEGB-UHFFFAOYSA-N','NC(CC(=O)NC(CC(=O)O)C(=O)O)C(=O)O','1'),
	(90952,0,0,NULL,'Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'275D9E8EF5DC261F-FICuS-01-85','275D9E8EF5DC261F-FICTS-01-64','275D9E8EF5DC261F-uuuuu-01-34','InChI=1S/C11H11NO5/c1-11(9(14)15,10(16)17)12-8(13)7-5-3-2-4-6-7/h2-6H,1H3,(H,12,13)(H,14,15)(H,16,17)','InChIKey=GOQMHPSLQDHOIT-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1)(C(=O)O)C(=O)O',NULL),
	(90953,1,0,'21860-85-5','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'6D5008072C69B05F-FICuS-01-46','6D5008072C69B05F-FICTS-01-25','6D5008072C69B05F-uuuuu-01-F5','InChI=1S/C6H11NO4/c1-2-11-6(10)4(7)3-5(8)9/h4H,2-3,7H2,1H3,(H,8,9)','InChIKey=WXFCDLWCQIARFW-UHFFFAOYSA-N','CCOC(=O)C(N)CC(=O)O','1'),
	(90954,1,0,'91088-28-7','Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'5977154F7E93E3C4-FICuS-01-5A','5977154F7E93E3C4-FICTS-01-39','5977154F7E93E3C4-uuuuu-01-09','InChI=1S/C11H12N2O4/c12-10(16)8(6-9(14)15)13-11(17)7-4-2-1-3-5-7/h1-5,8H,6H2,(H2,12,16)(H,13,17)(H,14,15)','InChIKey=WXCKJTKWJNEGKA-UHFFFAOYSA-N','NC(=O)C(CC(=O)O)NC(=O)c1ccccc1','1'),
	(90955,0,0,NULL,'Consistent with Molecular Formula','C18H13NO5',323.3044,NULL,'E9CE2D94C0BA6635-FICuS-01-7A','E9CE2D94C0BA6635-FICTS-01-59','E9CE2D94C0BA6635-uuuuu-01-29','InChI=1S/C18H13NO5/c20-15(12-6-2-1-3-7-12)11-24-16(21)10-19-17(22)13-8-4-5-9-14(13)18(19)23/h1-9H,10-11H2','InChIKey=VZNNEWFFVQPORY-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)OCC(=O)c1ccccc1',NULL),
	(90956,2,0,NULL,'Consistent with Molecular Formula','C12H20N2O7',304.2992,NULL,'74BBE84372ECC3FC-FICuS-01-8A','74BBE84372ECC3FC-FICTS-01-69','74BBE84372ECC3FC-uuuuu-01-39','InChI=1S/C12H20N2O7/c1-3-20-10(17)6-8(12(19)21-4-2)14-11(18)7(13)5-9(15)16/h7-8H,3-6,13H2,1-2H3,(H,14,18)(H,15,16)','InChIKey=WHWJYXCEFPWNML-UHFFFAOYSA-N','CCOC(=O)CC(NC(=O)C(N)CC(=O)O)C(=O)OCC','1'),
	(90957,2,0,NULL,'Consistent with Molecular Formula','C12H20N2O7',304.2992,NULL,'4DB22C2D0ACB312D-FICuS-01-6E','4DB22C2D0ACB312D-FICTS-01-4D','4DB22C2D0ACB312D-uuuuu-01-1D','InChI=1S/C12H20N2O7/c1-3-20-10(16)6-8(12(19)21-4-2)14-9(15)5-7(13)11(17)18/h7-8H,3-6,13H2,1-2H3,(H,14,15)(H,17,18)','InChIKey=IRRORVYDQGKBDU-UHFFFAOYSA-N','CCOC(=O)CC(NC(=O)CC(N)C(=O)O)C(=O)OCC','1'),
	(90958,1,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'57B2290DF6F0C3A0-FICuS-01-5F','57B2290DF6F0C3A0-FICTS-01-3E','57B2290DF6F0C3A0-uuuuu-01-0E','InChI=1S/C11H13NO4/c12-9(6-10(13)14)11(15)16-7-8-4-2-1-3-5-8/h1-5,9H,6-7,12H2,(H,13,14)','InChIKey=NJSRYBIBUXBNSW-UHFFFAOYSA-N','NC(CC(=O)O)C(=O)OCc1ccccc1','1'),
	(90959,1,0,'923-37-5','Consistent with Molecular Formula','C5H8N2O5',176.1286,'DL-Aspartic acid, N-(aminocarbonyl)-','8113D10620E9F710-FICuS-01-2D','8113D10620E9F710-FICTS-01-0C','8113D10620E9F710-uuuuu-01-DC','InChI=1S/C5H8N2O5/c6-5(12)7-2(4(10)11)1-3(8)9/h2H,1H2,(H,8,9)(H,10,11)(H3,6,7,12)','InChIKey=HLKXYZVTANABHZ-UHFFFAOYSA-N','NC(=O)NC(CC(=O)O)C(=O)O','1'),
	(90960,2,0,NULL,'Consistent with Molecular Formula','C30H30N2O9',562.575,NULL,'089CF8C797BB2079-FICuS-01-69','089CF8C797BB2079-FICTS-01-48','089CF8C797BB2079-uuuuu-01-18','InChI=1S/C30H30N2O9/c33-26(34)16-25(29(37)40-19-22-12-6-2-7-13-22)31-28(36)24(17-27(35)39-18-21-10-4-1-5-11-21)32-30(38)41-20-23-14-8-3-9-15-23/h1-15,24-25H,16-20H2,(H,31,36)(H,32,38)(H,33,34)','InChIKey=USXKMIMHKQJFIE-UHFFFAOYSA-N','O=C(O)CC(NC(=O)C(CC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(90961,2,0,NULL,'Consistent with Molecular Formula','C37H36N2O9',652.6994,NULL,'F13EACB490FB96DD-FICuS-01-98','F13EACB490FB96DD-FICTS-01-77','F13EACB490FB96DD-uuuuu-01-47','InChI=1S/C37H36N2O9/c40-33(21-31(35(42)46-24-28-15-7-2-8-16-28)39-37(44)48-26-30-19-11-4-12-20-30)38-32(36(43)47-25-29-17-9-3-10-18-29)22-34(41)45-23-27-13-5-1-6-14-27/h1-20,31-32H,21-26H2,(H,38,40)(H,39,44)','InChIKey=YOPNAABTCPHLKW-UHFFFAOYSA-N','O=C(CC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)NC(CC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(90962,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O6',413.4292,NULL,'3DF3DDF6E1397799-FICuS-01-7D','3DF3DDF6E1397799-FICTS-01-5C','3DF3DDF6E1397799-uuuuu-01-2C','InChI=1S/C21H23N3O6/c25-18(23-13-20(27)29-14-16-7-3-1-4-8-16)11-22-19(26)12-24-21(28)30-15-17-9-5-2-6-10-17/h1-10H,11-15H2,(H,22,26)(H,23,25)(H,24,28)','InChIKey=ISFYDJTZYYPHLD-UHFFFAOYSA-N','O=C(CNC(=O)CNC(=O)OCc1ccccc1)NCC(=O)OCc1ccccc1',NULL),
	(90963,0,0,'19793-46-5','Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'D30704A23AE21954-FICuS-01-3A','D30704A23AE21954-FICTS-01-19','D30704A23AE21954-uuuuu-01-E9','InChI=1S/C17H15NO4/c19-15(13-7-3-1-4-8-13)12-22-16(20)11-18-17(21)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,18,21)','InChIKey=CVTZIVQXISGDBW-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)OCC(=O)c1ccccc1',NULL),
	(90964,2,0,'4892-10-8','Consistent with Molecular Formula','C27H28N2O5',460.5286,NULL,'64743123F67CA443-FICuS-01-37','64743123F67CA443-FICTS-01-16','64743123F67CA443-uuuuu-01-E6','InChI=1S/C27H28N2O5/c1-33-26(31)24(18-21-13-7-3-8-14-21)28-25(30)23(17-20-11-5-2-6-12-20)29-27(32)34-19-22-15-9-4-10-16-22/h2-16,23-24H,17-19H2,1H3,(H,28,30)(H,29,32)','InChIKey=QMKJDTHWFXXVPD-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(90965,2,0,NULL,'Consistent with Molecular Formula','C24H28N4O8',500.5072,NULL,'C1B453A8C321F987-FICuS-01-59','C1B453A8C321F987-FICTS-01-38','993EB97D2574DC68-uuuuu-01-1D','InChI=1S/2C12H14N2O4/c1-8(15)13-10(7-11(16)17)12(18)14-9-5-3-2-4-6-9;1-8(15)13-10(12(17)18)7-11(16)14-9-5-3-2-4-6-9/h2-6,10H,7H2,1H3,(H,13,15)(H,14,18)(H,16,17);2-6,10H,7H2,1H3,(H,13,15)(H,14,16)(H,17,18)','InChIKey=NIPSBFLLAJQFDJ-UHFFFAOYSA-N','CC(=O)NC(CC(=O)Nc1ccccc1)C(=O)O.CC(=O)NC(CC(=O)O)C(=O)Nc1ccccc1','1'),
	(90966,3,0,'1854-25-7','Consistent with Molecular Formula','C6H10O6',178.1414,NULL,'F317DBA6B189E8B8-FICuS-01-80','E5CCCE5E7F862739-FICTS-01-68','F317DBA6B189E8B8-uuuuu-01-2F','InChI=1S/C6H10O6/c7-1-3(9)5(11)6(12)4(10)2-8/h1,4-6,8,10-12H,2H2','InChIKey=DCNMIDLYWOTSGK-UHFFFAOYSA-N','O=CC(=O)C(O)C(O)C(O)CO','1'),
	(90967,0,0,'22258-68-0','Consistent with Molecular Formula','C16H13NO3S',299.3436,NULL,'7DC93ED88674B428-FICuS-01-6B','7DC93ED88674B428-FICTS-01-4A','7DC93ED88674B428-uuuuu-01-1A','InChI=1S/C16H13NO3S/c18-15(12-6-2-1-3-7-12)20-11-10-17-13-8-4-5-9-14(13)21-16(17)19/h1-9H,10-11H2','InChIKey=SNVVZQINZBPMBH-UHFFFAOYSA-N','O=C(OCCn1c(=O)sc2ccccc21)c1ccccc1',NULL),
	(90968,0,0,'22258-69-1','Consistent with Molecular Formula','C16H13NO2S2',315.4042,NULL,'A6E06F6F8DF31522-FICuS-01-6A','A6E06F6F8DF31522-FICTS-01-49','A6E06F6F8DF31522-uuuuu-01-19','InChI=1S/C16H13NO2S2/c18-15(12-6-2-1-3-7-12)19-11-10-17-13-8-4-5-9-14(13)21-16(17)20/h1-9H,10-11H2','InChIKey=GBNWQUSKWYWHPS-UHFFFAOYSA-N','O=C(OCCn1c(=S)sc2ccccc21)c1ccccc1',NULL),
	(90969,8,1,'14884-92-5','Consistent with Molecular Formula','C32H48O4',496.7288,'Ergosterol hydrogen succinate','EA231FAFC599F089-FICuS-01-81','EA231FAFC599F089-FICTS-01-60','EA231FAFC599F089-uuuuu-01-30','InChI=1S/C32H48O4/c1-20(2)21(3)7-8-22(4)26-11-12-27-25-10-9-23-19-24(36-30(35)14-13-29(33)34)15-17-31(23,5)28(25)16-18-32(26,27)6/h7-10,20-22,24,26-28H,11-19H2,1-6H3,(H,33,34)','InChIKey=DGRKFKQXESLUJC-UHFFFAOYSA-N','CC(C)C(C)/C=C/C(C)C1CCC2C3=CC=C4CC(OC(=O)CCC(=O)O)CCC4(C)C3CCC21C','1'),
	(90970,8,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C32H48O4 in C34H50O6S','C34H51?O6S',587.8333,NULL,'F7FA98CFD6C6FF85-FICuS-01-B1','F7FA98CFD6C6FF85-FICTS-01-90','AE7EE874F5F6AEC0-uuuuu-01-50','InChI=1S/C32H48O4.C2H3O2S/c1-20(2)21(3)7-8-22(4)26-11-12-27-25-10-9-23-19-24(36-30(35)14-13-29(33)34)15-17-31(23,5)28(25)16-18-32(26,27)6;3-2(4)1-5/h7-10,20-22,24,26-28H,11-19H2,1-6H3,(H,33,34);1H2,(H,3,4)/b8-7+;','InChIKey=KKRJANCLFBREMS-USRGLUTNSA-N','*SCC(=O)O.CC(C)C(C)/C=C/C(C)C1CCC2C3=CC=C4CC(OC(=O)CCC(=O)O)CCC4(C)C3CCC21C','1'),
	(90971,0,0,'2361-27-5','Consistent with Molecular Formula','C5H6N2OS',142.1752,'2-Thenoylhydrazine\n2-Thiophenecarbohydrazonic acid\n2-Thienylcarboxylic acid hydrazide\n2-Thiophenecarboxylic acid, hydrazide\n2-Thiophenecarboxylic acid, hydrazide','52DA182A0FFD9FE9-FICuS-01-8C','52DA182A0FFD9FE9-FICTS-01-6B','52DA182A0FFD9FE9-uuuuu-01-3B','InChI=1S/C5H6N2OS/c6-7-5(8)4-2-1-3-9-4/h1-3H,6H2,(H,7,8)','InChIKey=SOGBOGBTIKMGFS-UHFFFAOYSA-N','NNC(=O)c1cccs1',NULL),
	(90972,0,0,NULL,'Consistent with Molecular Formula','C14H12O5',260.2458,NULL,'7B15F368F42E5662-FICuS-01-51','7B15F368F42E5662-FICTS-01-30','7B15F368F42E5662-uuuuu-01-00','InChI=1S/C14H12O5/c1-2-19-11(15)7-10-12(16)8-5-3-4-6-9(8)13(17)14(10)18/h3-6,18H,2,7H2,1H3','InChIKey=UNEXSTGSLGRHHT-UHFFFAOYSA-N','CCOC(=O)CC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(90973,0,0,NULL,'Consistent with Molecular Formula','C24H16O8',432.3856,NULL,'0EAD553731DA88B3-FICuS-01-63','808F2C57E2E07A40-FICTS-01-35','0EAD553731DA88B3-uuuuu-01-12','InChI=1S/C24H16O8/c1-2-32-24(31)15(16-18(25)11-7-3-5-9-13(11)20(27)22(16)29)17-19(26)12-8-4-6-10-14(12)21(28)23(17)30/h3-10,15,29-30H,2H2,1H3','InChIKey=FNWQCORNSZFAMW-UHFFFAOYSA-N','CCOC(=O)C(C1=C(O)C(=O)c2ccccc2C1=O)C1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(90974,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN5O',213.6261,NULL,'2427F26D91E6344D-FICuS-01-4C','2427F26D91E6344D-FICTS-01-2B','24DB5588AE6BED03-uuuuu-01-26','InChI=1S/C7H7N5O.ClH/c8-5-4-3(6(9)13)1-10-7(4)12-2-11-5;/h1-2H,(H2,9,13)(H3,8,10,11,12);1H','InChIKey=KGIXBIWPBJXGOH-UHFFFAOYSA-N','Cl.NC(=O)c1c[nH]c2ncnc(N)c12',NULL),
	(90975,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C33H56O4 in C35H58O6S','C35H59?O6S',607.9075,'5.alpha.-Stigmastan-3.beta.-ol, dihydrogen [(carboxymethyl)thio]- succinate','82566222568AE991-FICuS-01-34','82566222568AE991-FICTS-01-13','82566222568AE991-uuuuu-01-E3','InChI=1S/C33H56O4.C2H3O2S/c1-7-23(21(2)3)9-8-22(4)27-12-13-28-26-11-10-24-20-25(37-31(36)15-14-30(34)35)16-18-32(24,5)29(26)17-19-33(27,28)6;3-2(4)1-5/h21-29H,7-20H2,1-6H3,(H,34,35);1H2,(H,3,4)','InChIKey=HDAHHRMUZXDSRG-UHFFFAOYSA-N','*SCC(=O)O.CCC(CCC(C)C1CCC2C3CCC4CC(OC(=O)CCC(=O)O)CCC4(C)C3CCC12C)C(C)C','1'),
	(90976,0,1,NULL,'Consistent with Molecular Formula','C12H14N4S',246.3294,NULL,'169366C4E613768B-FICuS-01-43','169366C4E613768B-FICTS-01-22','169366C4E613768B-uuuuu-01-F2','InChI=1S/C12H14N4S/c1-7-11(8(2)15-16-12(13)17)9-5-3-4-6-10(9)14-7/h3-6,14H,1-2H3,(H3,13,16,17)','InChIKey=UARBTRASPICENK-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)c1c(C)[nH]c2ccccc12','1'),
	(90977,0,1,NULL,'Consistent with Molecular Formula','C13H9N3OS',255.2936,NULL,'964D84A73CFCF0D5-FICuS-01-80','BA3A089D3E9855A2-FICTS-01-48','964D84A73CFCF0D5-uuuuu-01-2F','InChI=1S/C13H9N3OS/c14-13(18)16-15-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)17/h1-6H,(H3,14,16,18)/b15-11+','InChIKey=RZUVYJOXGYOQIO-RVDMUPIBSA-N','NC(=S)N/N=C1/C(=O)c2cccc3cccc1c23','1'),
	(90978,0,1,'19850-47-6','Consistent with Molecular Formula','C10H7F3N4OS',288.2467,NULL,'A5D49824E46D1D99-FICuS-01-66','605DFE5984C1525F-FICTS-01-40','A5D49824E46D1D99-uuuuu-01-15','InChI=1S/C10H7F3N4OS/c11-10(12,13)4-2-1-3-5-6(4)7(8(18)15-5)16-17-9(14)19/h1-3H,(H3,14,17,19)(H,15,16,18)','InChIKey=YJWQHMLXZLWLKP-UHFFFAOYSA-N','NC(=S)N/N=C1\\C(=O)Nc2cccc(C(F)(F)F)c21','1'),
	(90979,0,2,'42135-96-6','Consistent with Molecular Formula','C14H12N6S2',328.409,NULL,'E5BAAAE96499D585-FICuS-01-86','0380EB06894DB54B-FICTS-01-34','E5BAAAE96499D585-uuuuu-01-35','InChI=1S/C14H12N6S2/c15-13(21)19-17-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)18-20-14(16)22/h1-6H,(H3,15,19,21)(H3,16,20,22)/b17-11+,18-12+','InChIKey=RFECLNBLNBIMJB-JYFOCSDGSA-N','NC(=S)N/N=C1C(=N/NC(N)=S)/c2cccc3cccc/1c23','1'),
	(90980,0,0,'28857-10-5','Consistent with Molecular Formula','C24H24Cl2FN3O2S',508.4369,NULL,'5D3D34D4E157714D-FICuS-01-58','5D3D34D4E157714D-FICTS-01-37','5D3D34D4E157714D-uuuuu-01-07','InChI=1S/C24H24Cl2FN3O2S/c1-18-6-10-21(11-7-18)33(31,32)29-24-5-3-2-4-23(24)28-17-19-8-9-20(16-22(19)27)30(14-12-25)15-13-26/h2-11,16-17,29H,12-15H2,1H3','InChIKey=SJJPNWUBZLORTL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2ccc(N(CCCl)CCCl)cc2F)cc1',NULL),
	(90981,0,2,NULL,'Consistent with Molecular Formula','C11H12ClN3OS',269.7483,NULL,'4D45F1BA0FDD511E-FICuS-01-7C','4D45F1BA0FDD511E-FICTS-01-5B','4D45F1BA0FDD511E-uuuuu-01-2B','InChI=1S/C11H12ClN3OS/c1-16-10-5-4-9(12)7-8(10)3-2-6-14-15-11(13)17/h2-7H,1H3,(H3,13,15,17)','InChIKey=OZLGFEAVCPFLRM-UHFFFAOYSA-N','COc1ccc(Cl)cc1/C=C/C=N/NC(N)=S','1'),
	(90982,0,2,NULL,'Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'EBA5427F40776737-FICuS-01-50','EBA5427F40776737-FICTS-01-2F','EBA5427F40776737-uuuuu-01-FF','InChI=1S/C12H15ClN2O/c1-15(2)14-8-4-5-10-9-11(13)6-7-12(10)16-3/h4-9H,1-3H3','InChIKey=HZBWYAATRDJXJH-UHFFFAOYSA-N','COc1ccc(Cl)cc1/C=C/C=N/N(C)C','1'),
	(90983,0,1,NULL,'Consistent with Molecular Formula','C14H18ClNO2',267.7547,NULL,'9A040D6D6E5E7035-FICuS-01-57','9A040D6D6E5E7035-FICTS-01-36','9A040D6D6E5E7035-uuuuu-01-06','InChI=1S/C14H18ClNO2/c1-14(2,10-17)16-8-4-5-11-9-12(15)6-7-13(11)18-3/h4-9,17H,10H2,1-3H3','InChIKey=SUQXIVLLPFJNPY-UHFFFAOYSA-N','COc1ccc(Cl)cc1/C=C/C=N/C(C)(C)CO','1'),
	(90984,0,1,NULL,'Consistent with Molecular Formula','C29H33ClN2O3',493.0443,NULL,'71E7E3E882269270-FICuS-01-44','71E7E3E882269270-FICTS-01-23','20EEC34F9DA7576C-uuuuu-01-2C','InChI=1S/C29H33ClN2O3/c1-33-26-11-5-22(6-12-26)20-31-17-4-18-32(21-23-7-13-27(34-2)14-8-23)29(31)16-9-24-19-25(30)10-15-28(24)35-3/h5-16,19,29H,4,17-18,20-21H2,1-3H3/b16-9+','InChIKey=UMJGOBLLPSAIKI-CXUHLZMHSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2/C=C/c2cc(Cl)ccc2OC)cc1','1'),
	(90985,0,1,NULL,'Consistent with Molecular Formula','C14H18ClNO3',283.7541,NULL,'B811273343C9830A-FICuS-01-31','B811273343C9830A-FICTS-01-10','B811273343C9830A-uuuuu-01-E0','InChI=1S/C14H18ClNO3/c1-14(9-17,10-18)16-7-3-4-11-8-12(15)5-6-13(11)19-2/h3-8,17-18H,9-10H2,1-2H3/b4-3?,16-7+','InChIKey=QWIQZVGVTYWTKX-QRTCKTSISA-N','COc1ccc(Cl)cc1/C=C/C=N/C(C)(CO)CO','1'),
	(90986,0,2,NULL,'Consistent with Molecular Formula','C15H21Cl2N3O2',346.2558,NULL,'E9F742F179FC0A43-FICuS-01-70','E9F742F179FC0A43-FICTS-01-4F','CB82115BE56E20E5-uuuuu-01-0F','InChI=1S/C15H20ClN3O2.ClH/c1-19(2,3)11-15(20)18-17-9-5-6-12-10-13(16)7-8-14(12)21-4;/h5-10H,11H2,1-4H3;1H','InChIKey=RUTAQKLOEZTNEV-UHFFFAOYSA-N','COc1ccc(Cl)cc1/C=C/C=N/NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(90987,0,2,NULL,'Consistent with Molecular Formula','C11H12ClN3O2',253.6877,NULL,'FDE4986C641D2B84-FICuS-01-73','FDE4986C641D2B84-FICTS-01-52','FDE4986C641D2B84-uuuuu-01-22','InChI=1S/C11H12ClN3O2/c1-17-10-5-4-9(12)7-8(10)3-2-6-14-15-11(13)16/h2-7H,1H3,(H3,13,15,16)','InChIKey=QCFBGLUTGZSXJT-UHFFFAOYSA-N','COc1ccc(Cl)cc1/C=C/C=N/NC(N)=O','1'),
	(90988,0,1,NULL,'Consistent with Molecular Formula','C13H9ClN2O',244.6799,NULL,'EFAACA8539264982-FICuS-01-70','EFAACA8539264982-FICTS-01-4F','EFAACA8539264982-uuuuu-01-1F','InChI=1S/C13H9ClN2O/c1-17-13-6-5-12(14)7-11(13)4-2-3-10(8-15)9-16/h2-7H,1H3','InChIKey=HNVCTNZGJAKYMD-UHFFFAOYSA-N','COc1ccc(Cl)cc1/C=C/C=C(C#N)C#N','1'),
	(90989,0,1,NULL,'Consistent with Molecular Formula','C29H33ClN2O3',493.0443,NULL,'56D5953C5090A0CA-FICuS-01-52','56D5953C5090A0CA-FICTS-01-31','D9E8A8338D7328E9-uuuuu-01-1D','InChI=1S/C29H33ClN2O3/c1-33-26-11-6-4-9-23(26)20-31-17-8-18-32(21-24-10-5-7-12-27(24)34-2)29(31)16-13-22-19-25(30)14-15-28(22)35-3/h4-7,9-16,19,29H,8,17-18,20-21H2,1-3H3/b16-13+','InChIKey=QVCOBYUZCCEMSB-DTQAZKPQSA-N','COc1ccc(Cl)cc1/C=C/C1N(Cc2ccccc2OC)CCCN1Cc1ccccc1OC','1'),
	(90990,0,1,NULL,'Consistent with Molecular Formula','C16H15ClN2O3S',350.8191,NULL,'C9AE861D93F24075-FICuS-01-60','C9AE861D93F24075-FICTS-01-3F','C9AE861D93F24075-uuuuu-01-0F','InChI=1S/C16H15ClN2O3S/c1-22-16-9-4-13(17)11-12(16)3-2-10-19-14-5-7-15(8-6-14)23(18,20)21/h2-11H,1H3,(H2,18,20,21)','InChIKey=BPYINGGETDQRCD-UHFFFAOYSA-N','COc1ccc(Cl)cc1/C=C/C=N/c1ccc(S(N)(=O)=O)cc1','1'),
	(90991,0,2,NULL,'Consistent with Molecular Formula','C16H14ClN3O2',315.7585,NULL,'6F30045ECBF67100-FICuS-01-4D','6F30045ECBF67100-FICTS-01-2C','6F30045ECBF67100-uuuuu-01-FC','InChI=1S/C16H14ClN3O2/c1-22-15-5-4-14(17)11-13(15)3-2-8-19-20-16(21)12-6-9-18-10-7-12/h2-11H,1H3,(H,20,21)','InChIKey=NNSHUPWAPSXPJX-UHFFFAOYSA-N','COc1ccc(Cl)cc1/C=C/C=N/NC(=O)c1ccncc1','1'),
	(90992,0,2,NULL,'Consistent with Molecular Formula','C17H17ClN2O3S',364.8459,NULL,'1C486010328BBA8D-FICuS-01-4C','1C486010328BBA8D-FICTS-01-2B','1C486010328BBA8D-uuuuu-01-FB','InChI=1S/C17H17ClN2O3S/c1-13-5-8-16(9-6-13)24(21,22)20-19-11-3-4-14-12-15(18)7-10-17(14)23-2/h3-12,20H,1-2H3','InChIKey=ITYQUAAVXBAENZ-UHFFFAOYSA-N','COc1ccc(Cl)cc1/C=C/C=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(90993,0,2,NULL,'Consistent with Molecular Formula','C13H11ClN2O2',262.6951,NULL,'BF98A0A9607E1C02-FICuS-01-63','BF98A0A9607E1C02-FICTS-01-42','BF98A0A9607E1C02-uuuuu-01-12','InChI=1S/C13H11ClN2O2/c1-18-12-6-5-11(14)7-9(12)3-2-4-10(8-15)13(16)17/h2-7H,1H3,(H2,16,17)','InChIKey=MFGLLGUAIRYAOJ-UHFFFAOYSA-N','COc1ccc(Cl)cc1/C=C/C=C(\\C#N)C(N)=O','1'),
	(90994,0,1,NULL,'Consistent with Molecular Formula','C16H14ClNO2',287.7451,NULL,'9A89C1429F28C0F8-FICuS-01-66','9A89C1429F28C0F8-FICTS-01-45','9A89C1429F28C0F8-uuuuu-01-15','InChI=1S/C16H14ClNO2/c1-20-16-9-8-13(17)11-12(16)5-4-10-18-14-6-2-3-7-15(14)19/h2-11,19H,1H3','InChIKey=IUJOKMCEJJMNGO-UHFFFAOYSA-N','COc1ccc(Cl)cc1/C=C/C=N/c1ccccc1O','1'),
	(90995,0,2,NULL,'Consistent with Molecular Formula','C12H12ClNO4',269.6841,NULL,'8D0CD39744B63D13-FICuS-01-58','8D0CD39744B63D13-FICTS-01-37','8D0CD39744B63D13-uuuuu-01-07','InChI=1S/C12H12ClNO4/c1-17-11-5-4-10(13)7-9(11)3-2-6-14-18-8-12(15)16/h2-7H,8H2,1H3,(H,15,16)','InChIKey=NFEYJOIVLJEYDK-UHFFFAOYSA-N','COc1ccc(Cl)cc1/C=C/C=N/OCC(=O)O','1'),
	(90996,0,1,NULL,'Consistent with Molecular Formula','C10H12ClN3OS',257.7373,NULL,'08751A47DA71F13D-FICuS-01-53','08751A47DA71F13D-FICTS-01-32','08751A47DA71F13D-uuuuu-01-02','InChI=1S/C10H12ClN3OS/c1-15-9-3-2-8(11)6-7(9)4-5-13-14-10(12)16/h2-3,5-6H,4H2,1H3,(H3,12,14,16)','InChIKey=GYAFKIOVDQPRNF-UHFFFAOYSA-N','COc1ccc(Cl)cc1C/C=N/NC(N)=S','1'),
	(90997,0,1,NULL,'Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'8B33B6A84D329E00-FICuS-01-53','8B33B6A84D329E00-FICTS-01-32','8B33B6A84D329E00-uuuuu-01-02','InChI=1S/C11H15ClN2O/c1-14(2)13-7-6-9-8-10(12)4-5-11(9)15-3/h4-5,7-8H,6H2,1-3H3','InChIKey=MIFVGHZJSNGETQ-UHFFFAOYSA-N','COc1ccc(Cl)cc1C/C=N/N(C)C','1'),
	(90998,0,1,NULL,'Consistent with Molecular Formula','C15H14ClN3O2',303.7475,NULL,'79E74E732C458230-FICuS-01-41','79E74E732C458230-FICTS-01-20','79E74E732C458230-uuuuu-01-F0','InChI=1S/C15H14ClN3O2/c1-21-14-3-2-13(16)10-12(14)6-9-18-19-15(20)11-4-7-17-8-5-11/h2-5,7-10H,6H2,1H3,(H,19,20)','InChIKey=AGBLESULQKYYBV-UHFFFAOYSA-N','COc1ccc(Cl)cc1C/C=N/NC(=O)c1ccncc1','1'),
	(90999,2,0,NULL,'Consistent with Molecular Formula','C16H22ClN2O4P',372.7876,NULL,'42D0C9D34C5D0C1C-FICuS-01-6B','42D0C9D34C5D0C1C-FICTS-01-4A','42D0C9D34C5D0C1C-uuuuu-01-1A','InChI=1S/C16H22ClN2O4P/c1-16(18-9-12-8-13(17)6-7-15(12)20)10-22-24(21,23-11-16)19-14-4-2-3-5-14/h6-9,14,20H,2-5,10-11H2,1H3,(H,19,21)','InChIKey=IPGHKJZVQFQHKF-UHFFFAOYSA-N','CC1(/N=C/c2cc(Cl)ccc2O)COP(=O)(NC2CCCC2)OC1','1'),
	(91000,2,0,NULL,'Consistent with Molecular Formula','C10H14FN2O3P',260.2044,NULL,'D60FB2FAFC6BC284-FICuS-01-94','D60FB2FAFC6BC284-FICTS-01-73','D60FB2FAFC6BC284-uuuuu-01-43','InChI=1S/C10H14FN2O3P/c1-10(12)6-15-17(14,16-7-10)13-9-4-2-8(11)3-5-9/h2-5H,6-7,12H2,1H3,(H,13,14)','InChIKey=MVSCWODUHWZJMZ-UHFFFAOYSA-N','CC1(N)COP(=O)(Nc2ccc(F)cc2)OC1','1'),
	(91001,2,0,'20926-68-5','Consistent with Molecular Formula','C10H12FN2O5P',290.1874,NULL,'D71E28EA8A166EA4-FICuS-01-78','D71E28EA8A166EA4-FICTS-01-57','D71E28EA8A166EA4-uuuuu-01-27','InChI=1S/C10H12FN2O5P/c1-10(13(14)15)6-17-19(16,18-7-10)12-9-4-2-3-8(11)5-9/h2-5H,6-7H2,1H3,(H,12,16)','InChIKey=BYACTXJUPSHNGO-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(Nc2cccc(F)c2)OC1','1'),
	(91002,2,0,'20926-63-0','Consistent with Molecular Formula','C11H15N2O5PS',318.2837,NULL,'1DDCC41704FAAF38-FICuS-01-7F','1DDCC41704FAAF38-FICTS-01-5E','1DDCC41704FAAF38-uuuuu-01-2E','InChI=1S/C11H15N2O5PS/c1-11(13(14)15)7-17-19(16,18-8-11)12-9-5-3-4-6-10(9)20-2/h3-6H,7-8H2,1-2H3,(H,12,16)','InChIKey=IPAXSGWXEHMHRB-UHFFFAOYSA-N','CSc1ccccc1NP1(=O)OCC(C)([N+](=O)[O-])CO1','1'),
	(91003,2,0,'20926-60-7','Consistent with Molecular Formula','C11H15N2O6P',302.2231,NULL,'8E3D1B6CB081B6ED-FICuS-01-83','8E3D1B6CB081B6ED-FICTS-01-62','8E3D1B6CB081B6ED-uuuuu-01-32','InChI=1S/C11H15N2O6P/c1-11(13(14)15)7-18-20(16,19-8-11)12-9-4-3-5-10(6-9)17-2/h3-6H,7-8H2,1-2H3,(H,12,16)','InChIKey=KTWMJKJSZZEPAF-UHFFFAOYSA-N','COc1cccc(NP2(=O)OCC(C)([N+](=O)[O-])CO2)c1','1'),
	(91004,2,0,'20926-64-1','Consistent with Molecular Formula','C11H15N2O5PS',318.2837,NULL,'286FAB5DCF22B077-FICuS-01-76','286FAB5DCF22B077-FICTS-01-55','286FAB5DCF22B077-uuuuu-01-25','InChI=1S/C11H15N2O5PS/c1-11(13(14)15)7-17-19(16,18-8-11)12-9-4-3-5-10(6-9)20-2/h3-6H,7-8H2,1-2H3,(H,12,16)','InChIKey=MTQWLMZTZPMOAH-UHFFFAOYSA-N','CSc1cccc(NP2(=O)OCC(C)([N+](=O)[O-])CO2)c1','1'),
	(91005,2,0,NULL,'Consistent with Molecular Formula','C17H18ClN2O4P',380.767,NULL,'6D17C6F037D67D8D-FICuS-01-73','6D17C6F037D67D8D-FICTS-01-52','6D17C6F037D67D8D-uuuuu-01-22','InChI=1S/C17H18ClN2O4P/c1-17(19-10-13-9-14(18)7-8-16(13)21)11-23-25(22,24-12-17)20-15-5-3-2-4-6-15/h2-10,21H,11-12H2,1H3,(H,20,22)','InChIKey=KYHPHLIMSYBBBD-UHFFFAOYSA-N','CC1(/N=C/c2cc(Cl)ccc2O)COP(=O)(Nc2ccccc2)OC1','1'),
	(91006,2,0,'27247-48-9','Consistent with Molecular Formula','C12H15BrNO5P',364.132,NULL,'974E5D6517B13FDE-FICuS-01-71','974E5D6517B13FDE-FICTS-01-50','974E5D6517B13FDE-uuuuu-01-20','InChI=1S/C12H15BrNO5P/c1-12(11(15)17-2)7-18-20(16,19-8-12)14-10-5-3-9(13)4-6-10/h3-6H,7-8H2,1-2H3,(H,14,16)','InChIKey=QTCCCHKVEHUROE-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(Nc2ccc(Br)cc2)OC1','1'),
	(91007,4,0,'27247-52-5','Consistent with Molecular Formula','C20H38N2O10P2',528.4751,NULL,'03DE0ADB736FE143-FICuS-01-6D','03DE0ADB736FE143-FICTS-01-4C','03DE0ADB736FE143-uuuuu-01-1C','InChI=1S/C20H38N2O10P2/c1-19(17(23)27-3)13-29-33(25,30-14-19)21-11-9-7-5-6-8-10-12-22-34(26)31-15-20(2,16-32-34)18(24)28-4/h5-16H2,1-4H3,(H,21,25)(H,22,26)','InChIKey=JHNYWKUUVYCQAD-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(NCCCCCCCCNP2(=O)OCC(C)(C(=O)OC)CO2)OC1','1'),
	(91008,2,0,NULL,'Consistent with Molecular Formula','C16H26NO5P',343.3589,NULL,'D4F1DF271C890943-FICuS-01-5E','D4F1DF271C890943-FICTS-01-3D','D4F1DF271C890943-uuuuu-01-0D','InChI=1S/C16H26NO5P/c1-15(14(18)20-2)9-21-23(19,22-10-15)17-16-6-11-3-12(7-16)5-13(4-11)8-16/h11-13H,3-10H2,1-2H3,(H,17,19)','InChIKey=RBEIUZFPLMQIMZ-UHFFFAOYSA-N','COC(=O)C1(C)COP(=O)(NC23CC4CC(CC(C4)C2)C3)OC1','1'),
	(91009,4,0,NULL,'Consistent with Molecular Formula','C12H24N4O10P2',446.2899,NULL,'F2ADC706D5A4C4B4-FICuS-01-7F','F2ADC706D5A4C4B4-FICTS-01-5E','F2ADC706D5A4C4B4-uuuuu-01-2E','InChI=1S/C12H24N4O10P2/c1-11(15(17)18)7-23-27(21,24-8-11)13-5-3-4-6-14-28(22)25-9-12(2,10-26-28)16(19)20/h3-10H2,1-2H3,(H,13,21)(H,14,22)','InChIKey=LDBIDJOYCGDCFP-UHFFFAOYSA-N','CC1([N+](=O)[O-])COP(=O)(NCCCCNP2(=O)OCC(C)([N+](=O)[O-])CO2)OC1','1'),
	(91010,0,0,'28856-97-5','Consistent with Molecular Formula','C21H20N2O4S',396.46,NULL,'B88BE8335803CC24-FICuS-01-5A','B88BE8335803CC24-FICTS-01-39','B88BE8335803CC24-uuuuu-01-09','InChI=1S/C21H20N2O4S/c1-15-7-10-18(11-8-15)28(25,26)23-20-6-4-3-5-19(20)22-14-16-13-17(27-2)9-12-21(16)24/h3-14,23-24H,1-2H3','InChIKey=HOZUZQCGQCUPSG-UHFFFAOYSA-N','COc1ccc(O)c(/C=N/c2ccccc2NS(=O)(=O)c2ccc(C)cc2)c1',NULL),
	(91011,0,0,'28857-02-5','Consistent with Molecular Formula','C20H17N3O5S',411.4314,NULL,'4CC3EB4C169DB0CE-FICuS-01-90','4CC3EB4C169DB0CE-FICTS-01-6F','4CC3EB4C169DB0CE-uuuuu-01-3F','InChI=1S/C20H17N3O5S/c1-14-9-11-16(12-10-14)29(27,28)22-18-7-3-2-6-17(18)21-13-15-5-4-8-19(20(15)24)23(25)26/h2-13,22,24H,1H3','InChIKey=UBRDMOCDVXLYGB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2cccc([N+](=O)[O-])c2O)cc1',NULL),
	(91012,0,0,'29136-73-0','Consistent with Molecular Formula','C20H17N3O5S',411.4314,NULL,'A810EAECF73E1692-FICuS-01-76','A810EAECF73E1692-FICTS-01-55','A810EAECF73E1692-uuuuu-01-25','InChI=1S/C20H17N3O5S/c1-14-6-9-17(10-7-14)29(27,28)22-19-5-3-2-4-18(19)21-13-15-12-16(23(25)26)8-11-20(15)24/h2-13,22,24H,1H3','InChIKey=PBJXQBWHPFNLPH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2cc([N+](=O)[O-])ccc2O)cc1',NULL),
	(91013,0,0,'28856-99-7','Consistent with Molecular Formula','C20H17BrN2O3S',445.3299,NULL,'1EB261F0E9A51A73-FICuS-01-5E','1EB261F0E9A51A73-FICTS-01-3D','1EB261F0E9A51A73-uuuuu-01-0D','InChI=1S/C20H17BrN2O3S/c1-14-6-9-17(10-7-14)27(25,26)23-19-5-3-2-4-18(19)22-13-15-12-16(21)8-11-20(15)24/h2-13,23-24H,1H3','InChIKey=ONAQJBBIODTJEW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2cc(Br)ccc2O)cc1',NULL),
	(91014,0,0,'28857-04-7','Consistent with Molecular Formula','C20H16I2N2O3S',618.227,NULL,'3D65A6917AC8C3AA-FICuS-01-75','3D65A6917AC8C3AA-FICTS-01-54','3D65A6917AC8C3AA-uuuuu-01-24','InChI=1S/C20H16I2N2O3S/c1-13-6-8-16(9-7-13)28(26,27)24-19-5-3-2-4-18(19)23-12-14-10-15(21)11-17(22)20(14)25/h2-12,24-25H,1H3','InChIKey=BTVJFOFHYDRJCH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2cc(I)cc(I)c2O)cc1',NULL),
	(91015,0,0,'28857-06-9','Consistent with Molecular Formula','C22H22N2O5S',426.4862,NULL,'2B26AEBE6D0F31F5-FICuS-01-7F','2B26AEBE6D0F31F5-FICTS-01-5E','2B26AEBE6D0F31F5-uuuuu-01-2E','InChI=1S/C22H22N2O5S/c1-15-8-10-17(11-9-15)30(26,27)24-20-7-5-4-6-19(20)23-14-18-21(25)12-16(28-2)13-22(18)29-3/h4-14,24-25H,1-3H3','InChIKey=SHRJVGQBKGCULK-UHFFFAOYSA-N','COc1cc(O)c(/C=N/c2ccccc2NS(=O)(=O)c2ccc(C)cc2)c(OC)c1',NULL),
	(91016,0,0,'28857-05-8','Consistent with Molecular Formula','C20H18N2O4S',382.4332,'N-(2-{[(2,4-dihydroxyphenyl)methylidene] amino}phenyl)-4-methylbenzenesulfonamide','CA87D0CF50D153D3-FICuS-01-70','CA87D0CF50D153D3-FICTS-01-4F','CA87D0CF50D153D3-uuuuu-01-1F','InChI=1S/C20H18N2O4S/c1-14-6-10-17(11-7-14)27(25,26)22-19-5-3-2-4-18(19)21-13-15-8-9-16(23)12-20(15)24/h2-13,22-24H,1H3','InChIKey=HLADQEOENUBOJX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2ccc(O)cc2O)cc1',NULL),
	(91017,0,0,'28857-03-6','Consistent with Molecular Formula','C20H16Cl2N2O3S',435.324,NULL,'9E46A4B42838194B-FICuS-01-4F','9E46A4B42838194B-FICTS-01-2E','9E46A4B42838194B-uuuuu-01-FE','InChI=1S/C20H16Cl2N2O3S/c1-13-6-8-16(9-7-13)28(26,27)24-19-5-3-2-4-18(19)23-12-14-10-15(21)11-17(22)20(14)25/h2-12,24-25H,1H3','InChIKey=LAGMNEWJJIXYGR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2cc(Cl)cc(Cl)c2O)cc1',NULL),
	(91018,0,0,'28857-01-4','Consistent with Molecular Formula','C23H22N2O3S',406.4984,'N-(2-(3-allyl-2-hydroxybenzylideneamino)phenyl)-4-methylbenzenesulfonamide','E11C4C54910F4BE9-FICuS-01-65','E11C4C54910F4BE9-FICTS-01-44','E11C4C54910F4BE9-uuuuu-01-14','InChI=1S/C23H22N2O3S/c1-3-7-18-8-6-9-19(23(18)26)16-24-21-10-4-5-11-22(21)25-29(27,28)20-14-12-17(2)13-15-20/h3-6,8-16,25-26H,1,7H2,2H3/b24-16+','InChIKey=JRMRBHYADZUYPM-LFVJCYFKSA-N','C=CCc1cccc(/C=N/c2ccccc2NS(=O)(=O)c2ccc(C)cc2)c1O',NULL),
	(91019,0,0,NULL,'Consistent with Molecular Formula','C22H23N3O2S',393.5026,NULL,'B544F583DF0F1F58-FICuS-01-70','B544F583DF0F1F58-FICTS-01-4F','B544F583DF0F1F58-uuuuu-01-1F','InChI=1S/C22H23N3O2S/c1-17-8-14-20(15-9-17)28(26,27)24-22-7-5-4-6-21(22)23-16-18-10-12-19(13-11-18)25(2)3/h4-16,24H,1-3H3','InChIKey=KNVDURYSOFVXMO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2ccc(N(C)C)cc2)cc1',NULL),
	(91020,0,0,'6590-65-4','Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'A758D783E5FC7AF6-FICuS-01-89','A758D783E5FC7AF6-FICTS-01-68','A758D783E5FC7AF6-uuuuu-01-38','InChI=1S/C14H13NO3S/c1-11-6-8-13(9-7-11)19(17,18)15-14-5-3-2-4-12(14)10-16/h2-10,15H,1H3','InChIKey=QLQGABDYGHEFOM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2C=O)cc1',NULL),
	(91021,0,1,NULL,'Consistent with Molecular Formula','C10H12ClN3O2',241.6767,NULL,'E4BB8144938EA60B-FICuS-01-67','E4BB8144938EA60B-FICTS-01-46','E4BB8144938EA60B-uuuuu-01-16','InChI=1S/C10H12ClN3O2/c1-16-9-3-2-8(11)6-7(9)4-5-13-14-10(12)15/h2-3,5-6H,4H2,1H3,(H3,12,14,15)','InChIKey=DILOCXNRIUWHML-UHFFFAOYSA-N','COc1ccc(Cl)cc1C/C=N/NC(N)=O','1'),
	(91022,0,1,NULL,'Consistent with Molecular Formula','C16H17ClN2O3S',352.8349,NULL,'92BAEC61A1CB724B-FICuS-01-7A','92BAEC61A1CB724B-FICTS-01-59','92BAEC61A1CB724B-uuuuu-01-29','InChI=1S/C16H17ClN2O3S/c1-12-3-6-15(7-4-12)23(20,21)19-18-10-9-13-11-14(17)5-8-16(13)22-2/h3-8,10-11,19H,9H2,1-2H3','InChIKey=NXJDZSFTKFIIKL-UHFFFAOYSA-N','COc1ccc(Cl)cc1C/C=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(91023,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO3',271.7431,NULL,'443BB5F0761E70A9-FICuS-01-55','443BB5F0761E70A9-FICTS-01-34','443BB5F0761E70A9-uuuuu-01-04','InChI=1S/C13H18ClNO3/c1-13(8-16,9-17)15-6-5-10-7-11(14)3-4-12(10)18-2/h3-4,6-7,16-17H,5,8-9H2,1-2H3/b15-6+','InChIKey=FHGBHVVITOTZRZ-GIDUJCDVSA-N','COc1ccc(Cl)cc1C/C=N/C(C)(CO)CO',NULL),
	(91024,10,0,NULL,'Consistent with Molecular Formula','C45H59ClN4O6',787.4373,NULL,'D91F67654A326BFE-FICuS-01-70','D91F67654A326BFE-FICTS-01-4F','D9E3C08075BFB2B0-uuuuu-01-20','InChI=1S/C45H58N4O6.ClH/c1-7-28-22-29-14-15-31(38-32(16-20-48(25-28)26-29)30-12-9-10-13-35(30)46-38)33-23-34-36(24-37(33)53-5)47(4)40-44(34)18-21-49-19-11-17-43(8-2,39(44)49)41(55-27(3)50)45(40,52)42(51)54-6;/h9-13,17,23-24,28-29,31,39-41,46,52H,7-8,14-16','InChIKey=ZJZZSCSTJXDFMN-UHFFFAOYSA-N','CCC1CC2CCC(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)c3[nH]c4ccccc4c3CCN(C1)C2.Cl','1'),
	(91025,2,0,NULL,'Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'2382CF70C89E33AF-FICuS-01-6C','2382CF70C89E33AF-FICTS-01-4B','2382CF70C89E33AF-uuuuu-01-1B','InChI=1S/C11H13BrO2/c1-6(2)11-10(13)8-5-7(12)3-4-9(8)14-11/h3-6,10-11,13H,1-2H3','InChIKey=XNZXIRFETYHKIK-UHFFFAOYSA-N','CC(C)C1Oc2ccc(Br)cc2C1O','1'),
	(91026,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'0598C82201829CF4-FICuS-01-3D','0598C82201829CF4-FICTS-01-1C','0598C82201829CF4-uuuuu-01-EC','InChI=1S/C10H12N2O3/c1-6-4-2-3-5-10(6)7(13)11-9(15)12-8(10)14/h2,4,6H,3,5H2,1H3,(H2,11,12,13,14,15)','InChIKey=OOPXDQRXBXMWBK-UHFFFAOYSA-N','CC1C=CCCC12C(=O)NC(=O)NC2=O','1'),
	(91027,0,0,'24448-94-0','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'1E3ADA01708B0FD7-FICuS-01-69','1E3ADA01708B0FD7-FICTS-01-48','1E3ADA01708B0FD7-uuuuu-01-18','InChI=1S/C6H8N2O3/c1-6(2)3(9)7-5(11)8-4(6)10/h1-2H3,(H2,7,8,9,10,11)','InChIKey=LAOZSCRCYVBSJA-UHFFFAOYSA-N','CC1(C)C(=O)NC(=O)NC1=O',NULL),
	(91028,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O3',326.7385,NULL,'E220B7C97A465871-FICuS-01-4C','E220B7C97A465871-FICTS-01-2B','E220B7C97A465871-uuuuu-01-FB','InChI=1S/C17H11ClN2O3/c18-10-16(21)13-9-14(11-5-2-1-3-6-11)19-17-12(13)7-4-8-15(17)20(22)23/h1-9H,10H2','InChIKey=HDPMRXJUTQSIMQ-UHFFFAOYSA-N','O=C(CCl)c1cc(-c2ccccc2)nc2c([N+](=O)[O-])cccc12',NULL),
	(91029,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O2',336.4328,NULL,'49D8C280F0C791B1-FICuS-01-5A','49D8C280F0C791B1-FICTS-01-39','49D8C280F0C791B1-uuuuu-01-09','InChI=1S/C21H24N2O2/c1-3-23(4-2)14-20(25)17-13-18(15-9-6-5-7-10-15)22-21-16(17)11-8-12-19(21)24/h5-13,20,24-25H,3-4,14H2,1-2H3','InChIKey=STNGXRXWGNKHFZ-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(-c2ccccc2)nc2c(O)cccc12','1'),
	(91030,1,0,NULL,'Consistent with Molecular Formula','C19H29?ClN2O2',352.9033,NULL,'9DDDEAC2609A0766-FICuS-01-7A','9DDDEAC2609A0766-FICTS-01-59','9DDDEAC2609A0766-uuuuu-01-29','InChI=1S/C19H28N2O2.ClH/c1-3-5-12-21(13-6-4-2)14-18(23)15-10-11-20-19-16(15)8-7-9-17(19)22;/h7-11,18,22-23H,3-6,12-14H2,1-2H3;1H','InChIKey=NZCYVGHLMGMYNT-UHFFFAOYSA-N','*.CCCCN(CCCC)CC(O)c1ccnc2c(O)cccc12.Cl','1'),
	(91031,1,0,NULL,'Consistent with Molecular Formula','C19H28N2O2',316.4424,NULL,'3BEA3F9E4DA82E70-FICuS-01-88','3BEA3F9E4DA82E70-FICTS-01-67','3BEA3F9E4DA82E70-uuuuu-01-37','InChI=1S/C19H28N2O2/c1-3-5-12-21(13-6-4-2)14-18(23)15-10-11-20-19-16(15)8-7-9-17(19)22/h7-11,18,22-23H,3-6,12-14H2,1-2H3','InChIKey=HZZVNBRTSPBZOG-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccnc2c(O)cccc12','1'),
	(91032,0,0,'38259-63-1','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'BA2DBEE3A2B106FE-FICuS-01-96','BA2DBEE3A2B106FE-FICTS-01-75','BA2DBEE3A2B106FE-uuuuu-01-45','InChI=1S/C14H12N2O4/c1-20-11-7-8-12(13(9-11)16(18)19)15-14(17)10-5-3-2-4-6-10/h2-9H,1H3,(H,15,17)','InChIKey=HYMFJDOCRJHHTH-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(91033,0,0,'6912-12-5','Consistent with Molecular Formula','C2H8BrN',125.9959,'Dimethylammonium bromide\nDimethylamine hydrobromide\nMethanamine, N-methyl-, hydrobromide\nDimethylamine, hydrobromide','E5BEA8DE5051A43F-FICuS-01-83','E5BEA8DE5051A43F-FICTS-01-62','0A7A76F8A1C20D82-uuuuu-01-0F','InChI=1S/C2H7N.BrH/c1-3-2;/h3H,1-2H3;1H','InChIKey=FFJMLWSZNCJCSZ-UHFFFAOYSA-N','Br.CNC',NULL),
	(91034,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O10S',472.4258,NULL,'06C7C5C65E3EF5FA-FICuS-01-8C','06C7C5C65E3EF5FA-FICTS-01-6B','110642A6D4A63CC8-uuuuu-01-FB','InChI=1S/C11H17NO.C6H3N3O9S/c1-3-12(4-2)13-10-11-8-6-5-7-9-11;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h5-9H,3-4,10H2,1-2H3;1-2H,(H,16,17,18)','InChIKey=GUJREDUZNVSPIP-UHFFFAOYSA-N','CCN(CC)OCc1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)O)c([N+](=O)[O-])c1',NULL),
	(91035,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'7795B36DB8557C12-FICuS-01-53','7795B36DB8557C12-FICTS-01-32','7795B36DB8557C12-uuuuu-01-02','InChI=1S/C15H20N2O2/c1-3-17(4-2)10-14(19)11-8-9-16-15-12(11)6-5-7-13(15)18/h5-9,14,18-19H,3-4,10H2,1-2H3','InChIKey=MTNZAVIBHKMWPO-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccnc2c(O)cccc12','1'),
	(91036,1,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O2',296.7961,'4-[2-(Diethylamino)-1-hydroxyethyl]quinolin-8-ol, dihydrochloride','7769148887D8A55C-FICuS-01-52','7769148887D8A55C-FICTS-01-31','7795B36DB8557C12-uuuuu-01-02','InChI=1S/C15H20N2O2.ClH/c1-3-17(4-2)10-14(19)11-8-9-16-15-12(11)6-5-7-13(15)18;/h5-9,14,18-19H,3-4,10H2,1-2H3;1H','InChIKey=ACVOCFWCNYZUDU-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccnc2c(O)cccc12.Cl','1'),
	(91037,1,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O4',282.6829,NULL,'E925DF1BBA84814C-FICuS-01-78','E925DF1BBA84814C-FICTS-01-57','E925DF1BBA84814C-uuuuu-01-27','InChI=1S/C12H11ClN2O4/c1-19-7-4-9-8(11(16)6-13)2-3-14-12(9)10(5-7)15(17)18/h2-5,11,16H,6H2,1H3','InChIKey=KDTBYHNUMXZCKC-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2nccc(C(O)CCl)c2c1','1'),
	(91038,1,0,NULL,'Consistent with Molecular Formula','C25H32N2O2',392.54,NULL,'45D06968A12E1BB0-FICuS-01-4F','45D06968A12E1BB0-FICTS-01-2E','45D06968A12E1BB0-uuuuu-01-FE','InChI=1S/C25H32N2O2/c1-3-5-15-27(16-6-4-2)18-24(29)21-17-22(19-11-8-7-9-12-19)26-25-20(21)13-10-14-23(25)28/h7-14,17,24,28-29H,3-6,15-16,18H2,1-2H3','InChIKey=XMKLLONHDFUOPP-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccccc2)nc2c(O)cccc12','1'),
	(91039,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3S',292.352,NULL,'A60840E489C7B1CB-FICuS-01-66','A60840E489C7B1CB-FICTS-01-45','A60840E489C7B1CB-uuuuu-01-15','InChI=1S/C14H16N2O3S/c1-10-3-6-12(7-4-10)20(17,18)16-14-9-11(19-2)5-8-13(14)15/h3-9,16H,15H2,1-2H3','InChIKey=JTJOPCNLFGBTDM-UHFFFAOYSA-N','COc1ccc(N)c(NS(=O)(=O)c2ccc(C)cc2)c1',NULL),
	(91040,0,1,NULL,'Consistent with Molecular Formula','C23H16N6O6',472.416,NULL,'30BAB053D1740D47-FICuS-01-46','30BAB053D1740D47-FICTS-01-25','30BAB053D1740D47-uuuuu-01-F5','InChI=1S/C23H16N6O6/c1-14(25-26-19-11-10-16(27(30)31)12-22(19)29(34)35)18-13-20(15-6-3-2-4-7-15)24-23-17(18)8-5-9-21(23)28(32)33/h2-13,26H,1H3','InChIKey=OTAKMIAEMQBRDW-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1cc(-c2ccccc2)nc2c([N+](=O)[O-])cccc12','1'),
	(91041,0,0,NULL,'Consistent with Molecular Formula','C20H17NO',287.3604,NULL,'F0895CA76E7A7AD0-FICuS-01-7D','F0895CA76E7A7AD0-FICTS-01-5C','F0895CA76E7A7AD0-uuuuu-01-2C','InChI=1S/C20H17NO/c1-15(22)21-20-12-10-17(11-13-20)19-9-5-8-18(14-19)16-6-3-2-4-7-16/h2-14H,1H3,(H,21,22)','InChIKey=PHUXANMOEYAZQX-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2cccc(-c3ccccc3)c2)cc1',NULL),
	(91042,1,0,NULL,'Consistent with Molecular Formula','C16H21N3O4',319.3596,NULL,'78CE64B8CBEAA6BE-FICuS-01-AB','78CE64B8CBEAA6BE-FICTS-01-8A','78CE64B8CBEAA6BE-uuuuu-01-5A','InChI=1S/C16H21N3O4/c1-4-18(5-2)10-15(20)12-6-7-17-16-13(12)8-11(23-3)9-14(16)19(21)22/h6-9,15,20H,4-5,10H2,1-3H3','InChIKey=IFHCJNXCAZUJLR-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccnc2c([N+](=O)[O-])cc(OC)cc12','1'),
	(91043,0,0,NULL,'Consistent with Molecular Formula','C17H10N4O3',318.291,NULL,'4679BE45794F8079-FICuS-01-53','4679BE45794F8079-FICTS-01-32','4679BE45794F8079-uuuuu-01-02','InChI=1S/C17H10N4O3/c18-19-10-16(22)13-9-14(11-5-2-1-3-6-11)20-17-12(13)7-4-8-15(17)21(23)24/h1-10H','InChIKey=NWKFWIJTUDPOPL-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)c1cc(-c2ccccc2)nc2c([N+](=O)[O-])cccc12',NULL),
	(91044,0,0,NULL,'Consistent with Molecular Formula','C18H13NO4',307.305,NULL,'10AE672DF491A4C3-FICuS-01-60','10AE672DF491A4C3-FICTS-01-3F','10AE672DF491A4C3-uuuuu-01-0F','InChI=1S/C18H13NO4/c1-11(20)23-16-9-5-8-13-14(18(21)22)10-15(19-17(13)16)12-6-3-2-4-7-12/h2-10H,1H3,(H,21,22)','InChIKey=QAQTYMFWBAFDDF-UHFFFAOYSA-N','CC(=O)Oc1cccc2c(C(=O)O)cc(-c3ccccc3)nc12',NULL),
	(91045,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'57565FA55AD93CD9-FICuS-01-75','57565FA55AD93CD9-FICTS-01-54','57565FA55AD93CD9-uuuuu-01-24','InChI=1S/C17H12N2O3/c1-11(20)14-10-15(12-6-3-2-4-7-12)18-17-13(14)8-5-9-16(17)19(21)22/h2-10H,1H3','InChIKey=MODXBFJHAAPHDO-UHFFFAOYSA-N','CC(=O)c1cc(-c2ccccc2)nc2c([N+](=O)[O-])cccc12',NULL),
	(91046,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O3S',328.385,NULL,'192EEEF4714EEF6D-FICuS-01-92','192EEEF4714EEF6D-FICTS-01-71','192EEEF4714EEF6D-uuuuu-01-41','InChI=1S/C17H16N2O3S/c1-12-5-7-15(8-6-12)23(20,21)19-16-11-14(22-2)10-13-4-3-9-18-17(13)16/h3-11,19H,1-2H3','InChIKey=HKRNYOZJJMFDBV-UHFFFAOYSA-N','COc1cc(NS(=O)(=O)c2ccc(C)cc2)c2ncccc2c1',NULL),
	(91047,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O3',328.7543,NULL,'5C49E56E4ECA091C-FICuS-01-7B','5C49E56E4ECA091C-FICTS-01-5A','5C49E56E4ECA091C-uuuuu-01-2A','InChI=1S/C17H13ClN2O3/c18-10-16(21)13-9-14(11-5-2-1-3-6-11)19-17-12(13)7-4-8-15(17)20(22)23/h1-9,16,21H,10H2','InChIKey=DQNQZDKHGILFMV-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c(C(O)CCl)cc(-c3ccccc3)nc12','1'),
	(91048,1,0,NULL,'Consistent with Molecular Formula','C24H40?ClN3O2',438.0519,NULL,'B8329FAD37BD69E7-FICuS-01-85','B8329FAD37BD69E7-FICTS-01-64','B8329FAD37BD69E7-uuuuu-01-34','InChI=1S/C24H39N3O2.ClH/c1-4-6-8-10-14-27(15-11-9-7-5-2)18-23(28)20-12-13-26-24-21(20)16-19(29-3)17-22(24)25;/h12-13,16-17,23,28H,4-11,14-15,18,25H2,1-3H3;1H','InChIKey=BWYHZKREFCFPDT-UHFFFAOYSA-N','*.CCCCCCN(CCCCCC)CC(O)c1ccnc2c(N)cc(OC)cc12.Cl','1'),
	(91049,0,0,NULL,'Consistent with Molecular Formula','C11H8ClNO2',221.6427,NULL,'DC8DA8F77152DFE4-FICuS-01-92','DC8DA8F77152DFE4-FICTS-01-71','DC8DA8F77152DFE4-uuuuu-01-41','InChI=1S/C11H8ClNO2/c12-6-10(15)7-4-5-13-11-8(7)2-1-3-9(11)14/h1-5,14H,6H2','InChIKey=ATSMQYHQYIFTHY-UHFFFAOYSA-N','O=C(CCl)c1ccnc2c(O)cccc12',NULL),
	(91050,1,0,NULL,'Consistent with Molecular Formula','C29H41N3O',447.6624,NULL,'DBDDE1AF94A5BF1C-FICuS-01-B1','DBDDE1AF94A5BF1C-FICTS-01-90','DBDDE1AF94A5BF1C-uuuuu-01-60','InChI=1S/C29H41N3O/c1-3-5-7-12-19-32(20-13-8-6-4-2)22-28(33)25-21-27(23-15-10-9-11-16-23)31-29-24(25)17-14-18-26(29)30/h9-11,14-18,21,28,33H,3-8,12-13,19-20,22,30H2,1-2H3','InChIKey=QFKBWMKNLGPXMO-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1cc(-c2ccccc2)nc2c(N)cccc12','1'),
	(91051,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'1AFD568C0CD87823-FICuS-01-6C','1AFD568C0CD87823-FICTS-01-4B','1AFD568C0CD87823-uuuuu-01-1B','InChI=1S/C18H16N2O2/c1-2-22-18(21)14-11-16(12-7-4-3-5-8-12)20-17-13(14)9-6-10-15(17)19/h3-11H,2,19H2,1H3','InChIKey=DRXSFJZTERTPDN-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccccc2)nc2c(N)cccc12',NULL),
	(91052,1,0,NULL,'Consistent with Molecular Formula','C24H37N3O4',431.574,NULL,'CC772595C6C895E7-FICuS-01-6E','CC772595C6C895E7-FICTS-01-4D','CC772595C6C895E7-uuuuu-01-1D','InChI=1S/C24H37N3O4/c1-4-6-8-10-14-26(15-11-9-7-5-2)18-23(28)20-12-13-25-24-21(20)16-19(31-3)17-22(24)27(29)30/h12-13,16-17,23,28H,4-11,14-15,18H2,1-3H3','InChIKey=UZRBEDNJNAKHMI-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1ccnc2c([N+](=O)[O-])cc(OC)cc12','1'),
	(91053,1,0,NULL,'Consistent with Molecular Formula','C29H39N3O3',477.6454,NULL,'64F7E07A5FBC3AED-FICuS-01-98','64F7E07A5FBC3AED-FICTS-01-77','64F7E07A5FBC3AED-uuuuu-01-47','InChI=1S/C29H39N3O3/c1-3-5-7-12-19-31(20-13-8-6-4-2)22-28(33)25-21-26(23-15-10-9-11-16-23)30-29-24(25)17-14-18-27(29)32(34)35/h9-11,14-18,21,28,33H,3-8,12-13,19-20,22H2,1-2H3','InChIKey=NBBWLAKFTIPJTJ-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1cc(-c2ccccc2)nc2c([N+](=O)[O-])cccc12','1'),
	(91054,1,0,NULL,'Consistent with Molecular Formula','C21H25N3O',335.448,NULL,'D6266932222FAE77-FICuS-01-4D','D6266932222FAE77-FICTS-01-2C','D6266932222FAE77-uuuuu-01-FC','InChI=1S/C21H25N3O/c1-3-24(4-2)14-20(25)17-13-19(15-9-6-5-7-10-15)23-21-16(17)11-8-12-18(21)22/h5-13,20,25H,3-4,14,22H2,1-2H3','InChIKey=PGNIZOHDNWHYBQ-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(-c2ccccc2)nc2c(N)cccc12','1'),
	(91055,3,0,NULL,'Consistent with Molecular Formula','C11H18O6',246.2596,NULL,'D9EAE5E841E44C69-FICuS-01-85','D9EAE5E841E44C69-FICTS-01-64','D9EAE5E841E44C69-uuuuu-01-34','InChI=1S/C11H18O6/c1-3-15-10(13)8-5-7(12)6-9(17-8)11(14)16-4-2/h7-9,12H,3-6H2,1-2H3','InChIKey=LFCUPTTXYDLQTM-UHFFFAOYSA-N','CCOC(=O)C1CC(O)CC(C(=O)OCC)O1','1'),
	(91056,1,0,NULL,'Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'7A5EF1F05E9287BC-FICuS-01-7F','7A5EF1F05E9287BC-FICTS-01-5E','7A5EF1F05E9287BC-uuuuu-01-2E','InChI=1S/C11H10ClNO2/c12-6-10(15)7-4-5-13-11-8(7)2-1-3-9(11)14/h1-5,10,14-15H,6H2','InChIKey=XETWHAHMRZVFTA-UHFFFAOYSA-N','Oc1cccc2c(C(O)CCl)ccnc12','1'),
	(91057,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O3',255.2324,NULL,'4FABCFB514038E29-FICuS-01-74','4FABCFB514038E29-FICTS-01-53','4FABCFB514038E29-uuuuu-01-23','InChI=1S/C13H9N3O3/c1-8(17)19-12-4-2-3-10-9(11(18)7-16-14)5-6-15-13(10)12/h2-7H,1H3','InChIKey=FOBBKUXYEKKMIG-UHFFFAOYSA-N','CC(=O)Oc1cccc2c(C(=O)C=[N+]=[N-])ccnc12',NULL),
	(91058,2,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'B650FC8F332F26C5-FICuS-01-69','B650FC8F332F26C5-FICTS-01-48','B650FC8F332F26C5-uuuuu-01-18','InChI=1S/C11H16N2O3/c1-6-3-4-11(5-7(6)2)8(14)12-10(16)13-9(11)15/h6-7H,3-5H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=TUWPWHKEVGPACT-UHFFFAOYSA-N','CC1CCC2(CC1C)C(=O)NC(=O)NC2=O','1'),
	(91059,1,0,NULL,'Consistent with Molecular Formula','C20H32?ClN3O2',381.9447,NULL,'BC92EB0380C7819F-FICuS-01-6B','BC92EB0380C7819F-FICTS-01-4A','BC92EB0380C7819F-uuuuu-01-1A','InChI=1S/C20H31N3O2.ClH/c1-4-6-10-23(11-7-5-2)14-19(24)16-8-9-22-20-17(16)12-15(25-3)13-18(20)21;/h8-9,12-13,19,24H,4-7,10-11,14,21H2,1-3H3;1H','InChIKey=OKXGTLOSORITBQ-UHFFFAOYSA-N','*.CCCCN(CCCC)CC(O)c1ccnc2c(N)cc(OC)cc12.Cl','1'),
	(91060,0,0,'65145-73-5','Consistent with Molecular Formula','C16H18N2O4S',334.3892,NULL,'5C5871545BFB1DED-FICuS-01-7A','5C5871545BFB1DED-FICTS-01-59','5C5871545BFB1DED-uuuuu-01-29','InChI=1S/C16H18N2O4S/c1-11-4-7-14(8-5-11)23(20,21)18-16-10-13(22-3)6-9-15(16)17-12(2)19/h4-10,18H,1-3H3,(H,17,19)','InChIKey=TWEGRXQEMCDMTP-UHFFFAOYSA-N','COc1ccc(NC(C)=O)c(NS(=O)(=O)c2ccc(C)cc2)c1',NULL),
	(91061,0,0,NULL,'Consistent with Molecular Formula','C20H18',258.3622,NULL,'39A0221434ECABBF-FICuS-01-67','39A0221434ECABBF-FICTS-01-46','39A0221434ECABBF-uuuuu-01-16','InChI=1S/C20H18/c1-3-8-15(9-4-1)19-14-20(16-10-5-2-6-11-16)18-13-7-12-17(18)19/h1-6,8-11H,7,12-14H2','InChIKey=ZGJCXKWVFJSVRJ-UHFFFAOYSA-N','c1ccc(C2=C3CCCC3=C(c3ccccc3)C2)cc1',NULL),
	(91062,1,0,NULL,'Consistent with Molecular Formula','C21H23N3O3',365.431,NULL,'3970A290B4D8AFCB-FICuS-01-74','3970A290B4D8AFCB-FICTS-01-53','3970A290B4D8AFCB-uuuuu-01-23','InChI=1S/C21H23N3O3/c1-3-23(4-2)14-20(25)17-13-18(15-9-6-5-7-10-15)22-21-16(17)11-8-12-19(21)24(26)27/h5-13,20,25H,3-4,14H2,1-2H3','InChIKey=NWOHRQLHJBSFJH-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(-c2ccccc2)nc2c([N+](=O)[O-])cccc12','1'),
	(91063,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O4',272.2196,NULL,'5E1FC18C0BFC344E-FICuS-01-82','5E1FC18C0BFC344E-FICTS-01-61','5E1FC18C0BFC344E-uuuuu-01-31','InChI=1S/C12H8N4O4/c1-20-7-4-9-8(11(17)6-15-13)2-3-14-12(9)10(5-7)16(18)19/h2-6H,1H3','InChIKey=HAMGNFWVDSZWLW-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2nccc(C(=O)C=[N+]=[N-])c2c1',NULL),
	(91064,0,0,NULL,'Consistent with Molecular Formula','C13H10ClNO3',263.6799,NULL,'65B157566C2260ED-FICuS-01-48','65B157566C2260ED-FICTS-01-27','65B157566C2260ED-uuuuu-01-F7','InChI=1S/C13H10ClNO3/c1-8(16)18-12-4-2-3-10-9(11(17)7-14)5-6-15-13(10)12/h2-6H,7H2,1H3','InChIKey=SAZLQQNANKKJQR-UHFFFAOYSA-N','CC(=O)Oc1cccc2c(C(=O)CCl)ccnc12',NULL),
	(91065,1,0,NULL,'Consistent with Molecular Formula','C16H23N3O2',289.3766,NULL,'310A87AB45C1AB00-FICuS-01-4E','310A87AB45C1AB00-FICTS-01-2D','310A87AB45C1AB00-uuuuu-01-FD','InChI=1S/C16H23N3O2/c1-4-19(5-2)10-15(20)12-6-7-18-16-13(12)8-11(21-3)9-14(16)17/h6-9,15,20H,4-5,10,17H2,1-3H3','InChIKey=RCABBQBUHKJDKE-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccnc2c(N)cc(OC)cc12','1'),
	(91066,0,0,'59577-26-3','Consistent with Molecular Formula','C9H19N',141.2558,'Cyclononylamine','7BF9811D503D2CA2-FICuS-01-61','7BF9811D503D2CA2-FICTS-01-40','7BF9811D503D2CA2-uuuuu-01-10','InChI=1S/C9H19N/c10-9-7-5-3-1-2-4-6-8-9/h9H,1-8,10H2','InChIKey=APXZYWJATMOMHR-UHFFFAOYSA-N','NC1CCCCCCCC1',NULL),
	(91067,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O5',248.1946,NULL,'BE96AF6D8EEA5F7F-FICuS-01-B9','BE96AF6D8EEA5F7F-FICTS-01-98','BE96AF6D8EEA5F7F-uuuuu-01-68','InChI=1S/C11H8N2O5/c1-18-6-4-8-7(11(14)15)2-3-12-10(8)9(5-6)13(16)17/h2-5H,1H3,(H,14,15)','InChIKey=IXUJCPOVSORCDE-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2nccc(C(=O)O)c2c1',NULL),
	(91068,0,0,'6594-13-4','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'10124D7E61958E69-FICuS-01-40','10124D7E61958E69-FICTS-01-1F','10124D7E61958E69-uuuuu-01-EF','InChI=1S/C8H8N2O4/c1-14-6-2-3-7(9-5-11)8(4-6)10(12)13/h2-5H,1H3,(H,9,11)','InChIKey=GTBAOJJGFILJRB-UHFFFAOYSA-N','COc1ccc(NC=O)c([N+](=O)[O-])c1',NULL),
	(91069,0,0,'92566-37-5','Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'22504E37AD06817B-FICuS-01-40','22504E37AD06817B-FICTS-01-1F','22504E37AD06817B-uuuuu-01-EF','InChI=1S/C16H10N2O4/c19-16(20)12-9-13(10-5-2-1-3-6-10)17-15-11(12)7-4-8-14(15)18(21)22/h1-9H,(H,19,20)','InChIKey=ZPBCZAOGVIOUQA-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)nc2c([N+](=O)[O-])cccc12',NULL),
	(91070,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O4',322.3196,NULL,'5BA6EE4DFC85DE3B-FICuS-01-AB','5BA6EE4DFC85DE3B-FICTS-01-8A','5BA6EE4DFC85DE3B-uuuuu-01-5A','InChI=1S/C18H14N2O4/c1-2-24-18(21)14-11-15(12-7-4-3-5-8-12)19-17-13(14)9-6-10-16(17)20(22)23/h3-11H,2H2,1H3','InChIKey=YQSMKJFXDOBKRZ-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccccc2)nc2c([N+](=O)[O-])cccc12',NULL),
	(91071,0,0,'954-67-6','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'2AFCAF56184B81F0-FICuS-01-73','2AFCAF56184B81F0-FICTS-01-52','2AFCAF56184B81F0-uuuuu-01-22','InChI=1S/C15H14O2/c1-12(16)17-15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,15H,1H3','InChIKey=QBKMWJRMLACRJD-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)c1ccccc1',NULL),
	(91072,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'882D9697DEF62CD0-FICuS-01-7A','882D9697DEF62CD0-FICTS-01-59','882D9697DEF62CD0-uuuuu-01-29','InChI=1S/C15H20N2O4/c18-15(12-6-8-14(9-7-12)17(19)20)21-11-10-16-13-4-2-1-3-5-13/h6-9,13,16H,1-5,10-11H2','InChIKey=SIBHRIQUJMTOHM-UHFFFAOYSA-N','O=C(OCCNC1CCCCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(91073,0,1,NULL,'Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'6C0E52E117DD1CF8-FICuS-01-74','3EA6D4B23BFFA9E4-FICTS-01-75','6C0E52E117DD1CF8-uuuuu-01-23','InChI=1S/C11H17NO3/c1-5-15-11(14)9(10(12)13)8(4)6-7(2)3/h6H,5H2,1-4H3,(H2,12,13)/b9-8-','InChIKey=OAZQTFGNEFSKAZ-HJWRWDBZSA-N','CCOC(=O)/C(C(N)=O)=C(/C)C=C(C)C','1'),
	(91074,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O4',356.8485,NULL,'EC0EAD068B399376-FICuS-01-6E','EC0EAD068B399376-FICTS-01-4D','ECF20AE3B4B44A38-uuuuu-01-2B','InChI=1S/C17H24N2O4.ClH/c1-17(2,12-18-14-6-4-3-5-7-14)23-16(20)13-8-10-15(11-9-13)19(21)22;/h8-11,14,18H,3-7,12H2,1-2H3;1H','InChIKey=AFOFLOYQXMIZGJ-UHFFFAOYSA-N','CC(C)(CNC1CCCCC1)OC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(91075,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'4C63DC7056AB48AF-FICuS-01-76','4C63DC7056AB48AF-FICTS-01-55','4C63DC7056AB48AF-uuuuu-01-25','InChI=1S/C16H22N2O4/c1-12(11-17-14-5-3-2-4-6-14)22-16(19)13-7-9-15(10-8-13)18(20)21/h7-10,12,14,17H,2-6,11H2,1H3','InChIKey=KWHKSWLYJYSKHI-UHFFFAOYSA-N','CC(CNC1CCCCC1)OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(91076,2,0,NULL,'Consistent with Molecular Formula','C10H25ClN2',208.7739,NULL,'68E6F68C4CF9256F-FICuS-01-80','68E6F68C4CF9256F-FICTS-01-5F','681A51697374FC21-uuuuu-01-EC','InChI=1S/C10H24N2.ClH/c1-5-7-9(3)11-12-10(4)8-6-2;/h9-12H,5-8H2,1-4H3;1H','InChIKey=ZDCVKRZSKXPCLY-UHFFFAOYSA-N','CCCC(C)NNC(C)CCC.Cl','1'),
	(91077,0,0,NULL,'Consistent with Molecular Formula','C22H29?ClN6O6S3',605.1407,NULL,'B265B9B326B2A23B-FICuS-01-5A','B265B9B326B2A23B-FICTS-01-39','B265B9B326B2A23B-uuuuu-01-09','InChI=1S/C22H28N6O6S3.ClH/c23-17-1-7-20(8-2-17)35(29,30)26-13-15-28(37(33,34)22-11-5-19(25)6-12-22)16-14-27-36(31,32)21-9-3-18(24)4-10-21;/h1-12,26-27H,13-16,23-25H2;1H','InChIKey=KLIDQFDNCXMUED-UHFFFAOYSA-N','*.Cl.Nc1ccc(S(=O)(=O)NCCN(CCNS(=O)(=O)c2ccc(N)cc2)S(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(91078,0,0,'69766-23-0','Consistent with Molecular Formula','C16H27ClN2O2',314.8545,NULL,'A14682FD6D5A8F27-FICuS-01-6E','A14682FD6D5A8F27-FICTS-01-4D','A1BA251852D75669-uuuuu-01-F7','InChI=1S/C16H26N2O2.ClH/c1-12(2)9-10-18-11-16(3,4)20-15(19)13-5-7-14(17)8-6-13;/h5-8,12,18H,9-11,17H2,1-4H3;1H','InChIKey=IDWVWRNGKHJHDC-UHFFFAOYSA-N','CC(C)CCNCC(C)(C)OC(=O)c1ccc(N)cc1.Cl',NULL),
	(91079,0,0,NULL,'Consistent with Molecular Formula','C32H28O5',492.5702,NULL,'B630DDD7E99BE7AF-FICuS-01-A1','B630DDD7E99BE7AF-FICTS-01-80','B630DDD7E99BE7AF-uuuuu-01-50','InChI=1S/C32H28O5/c1-2-37-31(36)32(29(33)30(34)35,27(23-15-7-3-8-16-23)24-17-9-4-10-18-24)28(25-19-11-5-12-20-25)26-21-13-6-14-22-26/h3-22,27-28H,2H2,1H3,(H,34,35)','InChIKey=ZIOSGFWXJWOPOU-UHFFFAOYSA-N','CCOC(=O)C(C(=O)C(=O)O)(C(c1ccccc1)c1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(91080,0,0,NULL,'Consistent with Molecular Formula','C34H32O5',520.6238,NULL,'87389ACEA6A9A4F3-FICuS-01-82','87389ACEA6A9A4F3-FICTS-01-61','87389ACEA6A9A4F3-uuuuu-01-31','InChI=1S/C34H32O5/c1-3-38-32(36)31(35)34(33(37)39-4-2,29(25-17-9-5-10-18-25)26-19-11-6-12-20-26)30(27-21-13-7-14-22-27)28-23-15-8-16-24-28/h5-24,29-30H,3-4H2,1-2H3','InChIKey=HOGVWBYIFHNNIH-UHFFFAOYSA-N','CCOC(=O)C(=O)C(C(=O)OCC)(C(c1ccccc1)c1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(91081,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O5',326.3918,NULL,'92EADBAE15BB8E27-FICuS-01-94','92EADBAE15BB8E27-FICTS-01-73','B6FEE63A78CC90E5-uuuuu-01-40','InChI=1S/C9H21NO.C7H5NO4/c1-8(2)5-6-10-9(3,4)7-11;9-7(10)5-1-3-6(4-2-5)8(11)12/h8,10-11H,5-7H2,1-4H3;1-4H,(H,9,10)','InChIKey=QRWOSHUOTDIMOI-UHFFFAOYSA-N','CC(C)CCNC(C)(C)CO.O=C(O)c1ccc([N+](=O)[O-])cc1',NULL),
	(91082,0,0,NULL,'Consistent with Molecular Formula','C10H15IN2S',322.2064,NULL,'6D3B73CAE04FE4BC-FICuS-01-91','6D3B73CAE04FE4BC-FICTS-01-70','776386284E387B0C-uuuuu-01-F5','InChI=1S/C10H14N2S.HI/c1-12(10(11)13)8-7-9-5-3-2-4-6-9;/h2-6H,7-8H2,1H3,(H2,11,13);1H','InChIKey=LZSQCTAODHDXNZ-UHFFFAOYSA-N','CN(CCc1ccccc1)C(N)=S.I',NULL),
	(91083,2,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'E501B70F30591E18-FICuS-01-41','E501B70F30591E18-FICTS-01-20','E501B70F30591E18-uuuuu-01-F0','InChI=1S/C12H17NO3/c1-3-13-12(15)16-9(2)11(14)10-7-5-4-6-8-10/h4-9,11,14H,3H2,1-2H3,(H,13,15)','InChIKey=YJSDPHAHXARWPS-UHFFFAOYSA-N','CCNC(=O)OC(C)C(O)c1ccccc1','1'),
	(91084,0,0,NULL,'Consistent with Molecular Formula','C14H16ClNO3S',313.7983,NULL,'17093C758597958D-FICuS-01-41','17093C758597958D-FICTS-01-20','17F59B90BA1A4CC3-uuuuu-01-1F','InChI=1S/C14H15NO3S.ClH/c16-19(17,14-9-5-2-6-10-14)18-12-11-15-13-7-3-1-4-8-13;/h1-10,15H,11-12H2;1H','InChIKey=ZJNVHULISFBCBK-UHFFFAOYSA-N','Cl.O=S(=O)(OCCNc1ccccc1)c1ccccc1',NULL),
	(91085,0,0,'69766-25-2','Consistent with Molecular Formula','C17H27ClN2O2',326.8655,NULL,'16071BBE39CEC9A2-FICuS-01-72','16071BBE39CEC9A2-FICTS-01-51','16FBBC5B064310EC-uuuuu-01-17','InChI=1S/C17H26N2O2.ClH/c1-17(2,19-15-6-4-3-5-7-15)12-21-16(20)13-8-10-14(18)11-9-13;/h8-11,15,19H,3-7,12,18H2,1-2H3;1H','InChIKey=VLOSZXAHRIMGDL-UHFFFAOYSA-N','CC(C)(COC(=O)c1ccc(N)cc1)NC1CCCCC1.Cl',NULL),
	(91086,0,0,'56042-83-2','Consistent with Molecular Formula','C9H11ClN2O',198.6517,NULL,'262092956E1F9296-FICuS-01-36','262092956E1F9296-FICTS-01-15','262092956E1F9296-uuuuu-01-E5','InChI=1S/C9H11ClN2O/c1-12(2)9(13)7-5-6(10)3-4-8(7)11/h3-5H,11H2,1-2H3','InChIKey=KXTKTZUWGKFUIS-UHFFFAOYSA-N','CN(C)C(=O)c1cc(Cl)ccc1N',NULL),
	(91087,0,0,'31823-19-5','Consistent with Molecular Formula','C8H9ClN2O',184.6249,NULL,'FD647DDE89420A32-FICuS-01-6C','FD647DDE89420A32-FICTS-01-4B','FD647DDE89420A32-uuuuu-01-1B','InChI=1S/C8H9ClN2O/c1-11-7-3-2-5(9)4-6(7)8(10)12/h2-4,11H,1H3,(H2,10,12)','InChIKey=ZUYIIDOKGIRIKI-UHFFFAOYSA-N','CNc1ccc(Cl)cc1C(N)=O',NULL),
	(91088,0,0,'13208-38-3','Consistent with Molecular Formula','C14H13FN2O',244.2679,NULL,'C8AE7823DE26B256-FICuS-01-6C','C8AE7823DE26B256-FICTS-01-4B','C8AE7823DE26B256-uuuuu-01-1B','InChI=1S/C14H13FN2O/c1-10-4-2-3-5-13(10)17-14(18)16-12-8-6-11(15)7-9-12/h2-9H,1H3,(H2,16,17,18)','InChIKey=FJXYZNCWLFXRAY-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Nc1ccc(F)cc1',NULL),
	(91089,0,0,'32941-99-4','Consistent with Molecular Formula','C15H10F3NO3',309.2441,NULL,'D594E66C1A7A9220-FICuS-01-58','D594E66C1A7A9220-FICTS-01-37','D594E66C1A7A9220-uuuuu-01-07','InChI=1S/C15H10F3NO3/c16-15(17,18)11-7-3-4-8-12(11)19-13(20)9-5-1-2-6-10(9)14(21)22/h1-8H,(H,19,20)(H,21,22)','InChIKey=FVJBRCBFURYRIQ-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1ccccc1C(F)(F)F',NULL),
	(91090,0,0,'35870-25-8','Consistent with Molecular Formula','C9H8Cl3N3O2S',328.6001,NULL,'289C07C3F8F7B92A-FICuS-01-73','289C07C3F8F7B92A-FICTS-01-52','289C07C3F8F7B92A-uuuuu-01-22','InChI=1S/C9H8Cl3N3O2S/c10-4-1-6(12)7(2-5(4)11)17-3-8(16)14-15-9(13)18/h1-2H,3H2,(H,14,16)(H3,13,15,18)','InChIKey=OGGOJPULUQREEI-UHFFFAOYSA-N','NC(=S)NNC(=O)COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(91091,0,0,'16088-73-6','Consistent with Molecular Formula','C4H4Cl3N5',228.4681,NULL,'455ADDBBF106EC17-FICuS-01-7F','455ADDBBF106EC17-FICTS-01-5E','455ADDBBF106EC17-uuuuu-01-2E','InChI=1S/C4H4Cl3N5/c5-4(6,7)1-10-2(8)12-3(9)11-1/h(H4,8,9,10,11,12)','InChIKey=QHFYHZBGKSVKIC-UHFFFAOYSA-N','Nc1nc(N)nc(C(Cl)(Cl)Cl)n1',NULL),
	(91092,0,0,'27053-30-1','Consistent with Molecular Formula','C5H7N3OS',157.1898,NULL,'016AAF94B2040890-FICuS-01-3C','016AAF94B2040890-FICTS-01-1B','016AAF94B2040890-uuuuu-01-EB','InChI=1S/C5H7N3OS/c1-2-6-5(9)4-3-10-8-7-4/h3H,2H2,1H3,(H,6,9)','InChIKey=JIXBTHWUSDAPPI-UHFFFAOYSA-N','CCNC(=O)c1csnn1',NULL),
	(91093,0,0,NULL,'Consistent with Molecular Formula','C4H5N3OS',143.163,NULL,'626DEC1CEBBE3B2F-FICuS-01-A0','626DEC1CEBBE3B2F-FICTS-01-7F','626DEC1CEBBE3B2F-uuuuu-01-4F','InChI=1S/C4H5N3OS/c1-5-4(8)3-2-9-7-6-3/h2H,1H3,(H,5,8)','InChIKey=AYMCXPIXUMQGJT-UHFFFAOYSA-N','CNC(=O)c1csnn1',NULL),
	(91094,0,0,NULL,'Consistent with Molecular Formula','C9H13N3OS',211.2812,NULL,'4A65CD5466E2B157-FICuS-01-59','4A65CD5466E2B157-FICTS-01-38','4A65CD5466E2B157-uuuuu-01-08','InChI=1S/C9H13N3OS/c13-9(8-6-14-12-11-8)10-7-4-2-1-3-5-7/h6-7H,1-5H2,(H,10,13)','InChIKey=RXNZFBAYCGUSDM-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1csnn1',NULL),
	(91095,0,0,NULL,'Consistent with Molecular Formula','C10H7Br2N3OS',377.0528,NULL,'130F9C2A0C899C8A-FICuS-01-69','130F9C2A0C899C8A-FICTS-01-48','130F9C2A0C899C8A-uuuuu-01-18','InChI=1S/C10H7Br2N3OS/c1-5-2-6(11)9(7(12)3-5)13-10(16)8-4-17-15-14-8/h2-4H,1H3,(H,13,16)','InChIKey=KGRYBAHRWJYXJU-UHFFFAOYSA-N','Cc1cc(Br)c(NC(=O)c2csnn2)c(Br)c1',NULL),
	(91096,0,0,NULL,'Consistent with Molecular Formula','C9H8N4OS',220.2484,NULL,'BF691002340861CD-FICuS-01-3E','BF691002340861CD-FICTS-01-1D','BF691002340861CD-uuuuu-01-ED','InChI=1S/C9H8N4OS/c1-6-3-2-4-10-8(6)11-9(14)7-5-15-13-12-7/h2-5H,1H3,(H,10,11,14)','InChIKey=CNMKZYFUQFORAA-UHFFFAOYSA-N','Cc1cccnc1NC(=O)c1csnn1',NULL),
	(91097,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O2S',199.227,NULL,'8405D15832ABE294-FICuS-01-46','8405D15832ABE294-FICTS-01-25','8405D15832ABE294-uuuuu-01-F5','InChI=1S/C7H9N3O2S/c11-7(6-5-13-9-8-6)10-1-3-12-4-2-10/h5H,1-4H2','InChIKey=BPUDGPLMUNVDOA-UHFFFAOYSA-N','O=C(c1csnn1)N1CCOCC1',NULL),
	(91098,0,0,NULL,'Consistent with Molecular Formula','C12H6N4O4S2',334.3238,NULL,'D79F66E88FC9F1E4-FICuS-01-94','D79F66E88FC9F1E4-FICTS-01-73','D79F66E88FC9F1E4-uuuuu-01-43','InChI=1S/C12H6N4O4S2/c17-11(18)7-9(21-15-13-7)5-1-2-6(4-3-5)10-8(12(19)20)14-16-22-10/h1-4H,(H,17,18)(H,19,20)','InChIKey=FKLUDLBKVQQJJO-UHFFFAOYSA-N','O=C(O)c1nnsc1-c1ccc(-c2snnc2C(=O)O)cc1',NULL),
	(91099,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O4S2',390.431,'Diethyl 5,5\'-benzene-1,4-diylbis(1,2,3-thiadiazole-4-carboxylate)','2DFBDCE988EEC5F8-FICuS-01-BA','2DFBDCE988EEC5F8-FICTS-01-99','2DFBDCE988EEC5F8-uuuuu-01-69','InChI=1S/C16H14N4O4S2/c1-3-23-15(21)11-13(25-19-17-11)9-5-7-10(8-6-9)14-12(18-20-26-14)16(22)24-4-2/h5-8H,3-4H2,1-2H3','InChIKey=AVSQTSDSRFCEJU-UHFFFAOYSA-N','CCOC(=O)c1nnsc1-c1ccc(-c2snnc2C(=O)OCC)cc1',NULL),
	(91100,0,0,NULL,'Consistent with Molecular Formula','C12H8N6O2S2',332.3542,NULL,'E579476249BE3E8C-FICuS-01-6B','E579476249BE3E8C-FICTS-01-4A','E579476249BE3E8C-uuuuu-01-1A','InChI=1S/C12H8N6O2S2/c13-11(19)7-9(21-17-15-7)5-1-2-6(4-3-5)10-8(12(14)20)16-18-22-10/h1-4H,(H2,13,19)(H2,14,20)','InChIKey=LOVDZSDXFXUOFG-UHFFFAOYSA-N','NC(=O)c1nnsc1-c1ccc(-c2snnc2C(N)=O)cc1',NULL),
	(91101,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O6',358.3098,NULL,'99D3A159B11A0310-FICuS-01-39','99D3A159B11A0310-FICTS-01-18','99D3A159B11A0310-uuuuu-01-E8','InChI=1S/C16H14N4O6/c1-3-25-15(23)11(19-17)13(21)9-5-7-10(8-6-9)14(22)12(20-18)16(24)26-4-2/h5-8H,3-4H2,1-2H3','InChIKey=IRBWZYAKMBUEIQ-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])C(=O)c1ccc(C(=O)C(=[N+]=[N-])C(=O)OCC)cc1',NULL),
	(91102,3,0,NULL,'Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'41F3E01E6F9DEFB7-FICuS-01-8D','41F3E01E6F9DEFB7-FICTS-01-6C','41F3E01E6F9DEFB7-uuuuu-01-3C','InChI=1S/C21H19NO/c23-21(17-12-6-2-7-13-17)20-19(16-10-4-1-5-11-16)22(20)18-14-8-3-9-15-18/h1-15,19-21,23H','InChIKey=VYLAGGWLWLRSRY-UHFFFAOYSA-N','OC(c1ccccc1)C1C(c2ccccc2)N1c1ccccc1','1'),
	(91103,1,0,'18085-32-0','Consistent with Molecular Formula','C9H18ClNO2',207.6997,NULL,'CC7504ECC6977AE6-FICuS-01-81','CC7504ECC6977AE6-FICTS-01-60','CC89A309F91AA3A8-uuuuu-01-28','InChI=1S/C9H17NO2.ClH/c1-9(2,3)10-6-5-7(10)8(11)12-4;/h7H,5-6H2,1-4H3;1H','InChIKey=MGXMNHBJENYVOS-UHFFFAOYSA-N','COC(=O)C1CCN1C(C)(C)C.Cl','1'),
	(91104,1,1,'15982-83-9','Consistent with Molecular Formula','C20H19NO2',305.3756,NULL,'6D2D84312BB08712-FICuS-01-3F','6D2D84312BB08712-FICTS-01-1E','6D2D84312BB08712-uuuuu-01-EE','InChI=1S/C20H19NO2/c22-20-17-9-5-4-8-16(17)19(21-10-12-23-13-11-21)18(20)14-15-6-2-1-3-7-15/h1-9,14,19H,10-13H2','InChIKey=DYAVLDWRFNTCKU-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)C(N2CCOCC2)c2ccccc21','1'),
	(91105,1,1,'16031-03-1','Consistent with Molecular Formula','C21H21NO',303.403,NULL,'6853EFC6C4CAB746-FICuS-01-7F','6853EFC6C4CAB746-FICTS-01-5E','6853EFC6C4CAB746-uuuuu-01-2E','InChI=1S/C21H21NO/c23-21-18-12-6-5-11-17(18)20(22-13-7-2-8-14-22)19(21)15-16-9-3-1-4-10-16/h1,3-6,9-12,15,20H,2,7-8,13-14H2','InChIKey=BAHQYEATYGDCKK-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)C(N2CCCCC2)c2ccccc21','1'),
	(91106,1,0,'15982-43-1','Consistent with Molecular Formula','C24H26N2O3',390.481,NULL,'D357C4C976711E8C-FICuS-01-63','D357C4C976711E8C-FICTS-01-42','D357C4C976711E8C-uuuuu-01-12','InChI=1S/C24H26N2O3/c1-24(2)16-20(23(27)19-11-4-5-12-21(19)24)22(25-13-6-3-7-14-25)17-9-8-10-18(15-17)26(28)29/h4-5,8-12,15-16,22H,3,6-7,13-14H2,1-2H3','InChIKey=XECQFPXFFZRZDV-UHFFFAOYSA-N','CC1(C)C=C(C(c2cccc([N+](=O)[O-])c2)N2CCCCC2)C(=O)c2ccccc21','1'),
	(91107,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O5',364.3568,NULL,'1D6F9B20506B563A-FICuS-01-51','1D6F9B20506B563A-FICTS-01-30','1D6F9B20506B563A-uuuuu-01-00','InChI=1S/C20H16N2O5/c23-19-15-3-1-2-4-16(15)20(24)17(19)18(21-9-11-27-12-10-21)13-5-7-14(8-6-13)22(25)26/h1-8H,9-12H2','InChIKey=RJDVRZZTAYITKG-UHFFFAOYSA-N','O=C1C(=C(c2ccc([N+](=O)[O-])cc2)N2CCOCC2)C(=O)c2ccccc21',NULL),
	(91108,2,0,'13118-16-6','Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'10996B04FF8A65B9-FICuS-01-61','10996B04FF8A65B9-FICTS-01-40','10996B04FF8A65B9-uuuuu-01-10','InChI=1S/C17H16N2/c1-18-15-13-10-6-7-11-14(13)17(16(15)19(17)2)12-8-4-3-5-9-12/h3-11,16H,1-2H3/b18-15+','InChIKey=QEXUUISPQMKPAE-OBGWFSINSA-N','C/N=C1\\c2ccccc2C2(c3ccccc3)C1N2C','1'),
	(91109,1,0,'21004-28-4','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'C28F853DE5575B8C-FICuS-01-76','7B4773C62F65F09B-FICTS-01-41','C28F853DE5575B8C-uuuuu-01-25','InChI=1S/C8H10N2O3/c1-4-3-5-6(13-4)9-8(12)10(2)7(5)11/h4H,3H2,1-2H3,(H,9,12)','InChIKey=QFGGQTWWXKIIEA-UHFFFAOYSA-N','CC1Cc2c([nH]c(=O)n(C)c2=O)O1','1'),
	(91110,0,0,'21004-30-8','Consistent with Molecular Formula','C7H8N2O2S',184.2124,NULL,'80F82055FB790DB7-FICuS-01-5E','5EACF76A672B2496-FICTS-01-4E','80F82055FB790DB7-uuuuu-01-0D','InChI=1S/C7H8N2O2S/c1-9-6(10)4-2-3-12-5(4)8-7(9)11/h2-3H2,1H3,(H,8,11)','InChIKey=AQUZHSLZJCZNJE-UHFFFAOYSA-N','Cn1c(=O)[nH]c2c(c1=O)CCS2',NULL),
	(91111,0,0,'21004-33-1','Consistent with Molecular Formula','C12H10N2O2S',246.2832,NULL,'A93CCA275157BD34-FICuS-01-63','E69B05310DBBBE81-FICTS-01-4D','A93CCA275157BD34-uuuuu-01-12','InChI=1S/C12H10N2O2S/c15-11-9-6-7-17-10(9)13-12(16)14(11)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,13,16)','InChIKey=TXJVYSVXJBLEBZ-UHFFFAOYSA-N','O=c1[nH]c2c(c(=O)n1-c1ccccc1)CCS2',NULL),
	(91112,0,0,'21004-31-9','Consistent with Molecular Formula','C8H10N2O2S',198.2392,NULL,'AE9A2E34F71F7EEA-FICuS-01-9B','426725CC6A627A33-FICTS-01-23','AE9A2E34F71F7EEA-uuuuu-01-4A','InChI=1S/C8H10N2O2S/c1-10-7(11)5-3-2-4-13-6(5)9-8(10)12/h2-4H2,1H3,(H,9,12)','InChIKey=MOEZZLDCCMSHOU-UHFFFAOYSA-N','Cn1c(=O)[nH]c2c(c1=O)CCCS2',NULL),
	(91113,1,0,'23378-19-0','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'9BA3C4C53537B566-FICuS-01-5A','22D8EB1A249243A8-FICTS-01-30','9BA3C4C53537B566-uuuuu-01-09','InChI=1S/C13H12N2O2/c1-8-7-10-12(16)14-11(15-13(10)17-8)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,14,15,16)','InChIKey=ZQOWNKCTBASKPH-UHFFFAOYSA-N','CC1Cc2c(nc(-c3ccccc3)[nH]c2=O)O1','1'),
	(91114,0,0,'21004-40-0','Consistent with Molecular Formula','C12H10N2OS',230.2838,NULL,'444028D9ED244A57-FICuS-01-4A','E400D4C3AC592CC9-FICTS-01-50','444028D9ED244A57-uuuuu-01-F9','InChI=1S/C12H10N2OS/c15-11-9-6-7-16-12(9)14-10(13-11)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,13,14,15)','InChIKey=PWVNGOKEJSRATH-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)nc2c1CCS2',NULL),
	(91115,0,0,'21004-41-1','Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'0BB1355AE4080E76-FICuS-01-4D','F4663676B7EDE101-FICTS-01-3B','0BB1355AE4080E76-uuuuu-01-FC','InChI=1S/C13H12N2OS/c16-12-10-7-4-8-17-13(10)15-11(14-12)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H,14,15,16)','InChIKey=BTDIZFPYYWBRPL-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)nc2c1CCCS2',NULL),
	(91116,0,0,'21313-98-4','Consistent with Molecular Formula','C11H8N4O',212.2104,NULL,'AD158845906265D7-FICuS-01-42','5B8FDD1C2CC4A8BB-FICTS-01-80','AD158845906265D7-uuuuu-01-F1','InChI=1S/C11H8N4O/c16-11-8-6-12-15-10(8)13-9(14-11)7-4-2-1-3-5-7/h1-6H,(H2,12,13,14,15,16)','InChIKey=OOPYFFFLJVFACG-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)nc2[nH]ncc12',NULL),
	(91117,0,0,'15908-70-0','Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'5AAA9DADBF955C79-FICuS-01-9F','39EB5658F264A016-FICTS-01-2B','5AAA9DADBF955C79-uuuuu-01-4E','InChI=1S/C11H9N5O/c12-8-7-10(16-15-8)13-9(14-11(7)17)6-4-2-1-3-5-6/h1-5H,(H4,12,13,14,15,16,17)','InChIKey=HTTMXXNJOHMNDV-UHFFFAOYSA-N','Nc1n[nH]c2nc(-c3ccccc3)[nH]c(=O)c12',NULL),
	(91118,1,0,NULL,'Consistent with Molecular Formula','C7H10N2OS',170.2288,NULL,'3AE1EBBDD00D01EB-FICuS-01-8E','3AE1EBBDD00D01EB-FICTS-01-6D','3AE1EBBDD00D01EB-uuuuu-01-3D','InChI=1S/C7H10N2OS/c8-5-11-6-3-1-2-4-9-7(6)10/h6H,1-4H2,(H,9,10)','InChIKey=INEACMLUVLIPMG-UHFFFAOYSA-N','N#CSC1CCCCNC1=O','1'),
	(91119,0,0,'7721-57-5','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'5B08E609B44A1430-FICuS-01-3D','5B08E609B44A1430-FICTS-01-1C','5B08E609B44A1430-uuuuu-01-EC','InChI=1S/C6H8N2O/c1-4-6(2-3-6)5(9)8-7-4/h2-3H2,1H3,(H,8,9)','InChIKey=DUZXHXOJMPMPFV-UHFFFAOYSA-N','CC1=NNC(=O)C12CC2',NULL),
	(91120,0,0,'10223-46-8','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'405F6C8F934743F3-FICuS-01-54','405F6C8F934743F3-FICTS-01-33','405F6C8F934743F3-uuuuu-01-03','InChI=1S/C17H14N2O/c20-16-17(11-12-17)15(13-7-3-1-4-8-13)18-19(16)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=UAINZYUPUWLBEG-UHFFFAOYSA-N','O=C1N(c2ccccc2)N=C(c2ccccc2)C12CC2',NULL),
	(91121,0,0,'18159-94-9','Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'D5286CD2C0E9A9C4-FICuS-01-7B','D5286CD2C0E9A9C4-FICTS-01-5A','D5286CD2C0E9A9C4-uuuuu-01-2A','InChI=1S/C12H18N2O2/c15-8-5-10-11(9-3-4-9)13-6-1-2-7-14(13)12(10)16/h9,15H,1-8H2','InChIKey=LOVHTHXWMDCXED-UHFFFAOYSA-N','O=c1c(CCO)c(C2CC2)n2n1CCCC2',NULL),
	(91122,0,0,'18159-93-8','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'0E6FA7CD8F9CB4DC-FICuS-01-AE','0E6FA7CD8F9CB4DC-FICTS-01-8D','0E6FA7CD8F9CB4DC-uuuuu-01-5D','InChI=1S/C10H16N2O2/c1-8-9(4-7-13)10(14)12-6-3-2-5-11(8)12/h13H,2-7H2,1H3','InChIKey=ORJKQXRTOUWWQR-UHFFFAOYSA-N','Cc1c(CCO)c(=O)n2n1CCCC2',NULL),
	(91123,1,0,'24317-99-5','Consistent with Molecular Formula','C27H44O3',416.6428,NULL,'099306390ED3F980-FICuS-01-41','099306390ED3F980-FICTS-01-20','099306390ED3F980-uuuuu-01-F0','InChI=1S/C27H44O3/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-20-23-25(27(29)30-4-2)26(28)24-21-18-17-19-22-24/h17-19,21-22,25H,3-16,20,23H2,1-2H3','InChIKey=YZNVOVMEJIKNMV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(C(=O)OCC)C(=O)c1ccccc1','1'),
	(91124,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'C8647A8A047FABE0-FICuS-01-76','C8647A8A047FABE0-FICTS-01-55','C8647A8A047FABE0-uuuuu-01-25','InChI=1S/C14H20N2O4/c1-9-11(3-7-19-9)13(17)15-5-6-16-14(18)12-4-8-20-10(12)2/h3-8H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=GANQKAHFNYUNAZ-UHFFFAOYSA-N','CC1=C(C(=O)NCCNC(=O)C2=C(C)OCC2)CCO1',NULL),
	(91125,0,0,'32713-04-5','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'ACB8CD43692CED0C-FICuS-01-93','ACB8CD43692CED0C-FICTS-01-72','ACB8CD43692CED0C-uuuuu-01-42','InChI=1S/C12H13NO3/c1-8-9(6-7-16-8)12(15)13-10-4-2-3-5-11(10)14/h2-5,14H,6-7H2,1H3,(H,13,15)','InChIKey=PAQPBIQJRVSLDV-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2O)CCO1',NULL),
	(91126,0,0,NULL,'Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'C7A88A013E7E005E-FICuS-01-62','C7A88A013E7E005E-FICTS-01-41','C7A88A013E7E005E-uuuuu-01-11','InChI=1S/C8H13NO3/c1-6-7(2-5-12-6)8(11)9-3-4-10/h10H,2-5H2,1H3,(H,9,11)','InChIKey=BZYFNMXZFNDMGU-UHFFFAOYSA-N','CC1=C(C(=O)NCCO)CCO1',NULL),
	(91127,1,0,'37053-38-6','Consistent with Molecular Formula','C4H9NO',87.1212,NULL,'E51C49997692027C-FICuS-01-48','E51C49997692027C-FICTS-01-27','E51C49997692027C-uuuuu-01-F7','InChI=1S/C4H9NO/c1-4-2-5(4)3-6/h4,6H,2-3H2,1H3','InChIKey=FHYCFQFKIPMEIJ-UHFFFAOYSA-N','CC1CN1CO','1'),
	(91128,0,0,'133-53-9','Consistent with Molecular Formula','C8H8Cl2O',191.0566,'DCMX\nDixol\nHewsol\nPrinsyl\nDecasept\nOttacide\nDichloroxylenol\n2,4-Dichloro-3,5-xylenol\n2,4-Dichloro-3,5-dimethylphenol\n3,5-Dimethyl-2,4-dichlorophenol\nPhenol, 2,4-dichloro-3,5-dimethyl-\n3,5-Xylenol, 2,4-dichloro-','418D1BEBD8F39107-FICuS-01-68','418D1BEBD8F39107-FICTS-01-47','418D1BEBD8F39107-uuuuu-01-17','InChI=1S/C8H8Cl2O/c1-4-3-6(11)8(10)5(2)7(4)9/h3,11H,1-2H3','InChIKey=IYOLBFFHPZOQGW-UHFFFAOYSA-N','Cc1cc(O)c(Cl)c(C)c1Cl',NULL),
	(91129,0,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O2',283.7571,'Urea, 3-(p-butylphenyl)-1-(2-chloroethyl)-N-nitroso-\nUrea, N\'-(4-butylphenyl)-N-(2-chloroethyl)-N-nitroso-','AD6177FFFA08E464-FICuS-01-7F','AD6177FFFA08E464-FICTS-01-5E','AD6177FFFA08E464-uuuuu-01-2E','InChI=1S/C13H18ClN3O2/c1-2-3-4-11-5-7-12(8-6-11)15-13(18)17(16-19)10-9-14/h5-8H,2-4,9-10H2,1H3,(H,15,18)','InChIKey=HABABMASHFVJFO-UHFFFAOYSA-N','CCCCc1ccc(NC(=O)N(CCCl)N=O)cc1',NULL),
	(91130,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'2CDB9DCD0F1B8D0D-FICuS-01-9F','2CDB9DCD0F1B8D0D-FICTS-01-7E','2CDB9DCD0F1B8D0D-uuuuu-01-4E','InChI=1S/C15H15ClN2O/c16-8-9-17-15(19)18-13-7-6-11-5-4-10-2-1-3-12(13)14(10)11/h1-3,6-7H,4-5,8-9H2,(H2,17,18,19)','InChIKey=PRSFQUNLUKUNEF-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc2c3c(cccc13)CC2',NULL),
	(91131,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O4',345.7415,'Urea, 1-(2-chloroethyl)-1-nitroso-3-(6-oxo-6H-dibenzo[b,d]pyran-2-yl)-\nUrea, N-(2-chloroethyl)-N-nitroso-N\'-(6-oxo-6H-dibenzo[b,d]pyran-2-yl)-','AE736D632ED659B8-FICuS-01-73','AE736D632ED659B8-FICTS-01-52','AE736D632ED659B8-uuuuu-01-22','InChI=1S/C16H12ClN3O4/c17-7-8-20(19-23)16(22)18-10-5-6-14-13(9-10)11-3-1-2-4-12(11)15(21)24-14/h1-6,9H,7-8H2,(H,18,22)','InChIKey=IIKVRPXUGQQSRJ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc2oc(=O)c3ccccc3c2c1',NULL),
	(91132,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN4O2',344.7999,'Urea, 1-(2-chloroethyl)-3-(9-ethylcarbazol-3-yl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(9-ethyl-9H-carbazol-3-yl)-N-nitroso-','99DED7C95419582D-FICuS-01-6F','99DED7C95419582D-FICTS-01-4E','99DED7C95419582D-uuuuu-01-1E','InChI=1S/C17H17ClN4O2/c1-2-21-15-6-4-3-5-13(15)14-11-12(7-8-16(14)21)19-17(23)22(20-24)10-9-18/h3-8,11H,2,9-10H2,1H3,(H,19,23)','InChIKey=DQNKJVVZYXJAIN-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(NC(=O)N(CCCl)N=O)ccc21',NULL),
	(91133,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl2N3O2',290.1486,'Urea, 1-(2-chloroethyl)-3-[p-(2-chloroethyl)phenyl]-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-[4-(2-chloroethyl)phenyl]-N-nitroso-','A3A38C51DB44E607-FICuS-01-60','A3A38C51DB44E607-FICTS-01-3F','A3A38C51DB44E607-uuuuu-01-0F','InChI=1S/C11H13Cl2N3O2/c12-6-5-9-1-3-10(4-2-9)14-11(17)16(15-18)8-7-13/h1-4H,5-8H2,(H,14,17)','InChIKey=ZLLYBBKOIOBIKM-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(CCCl)cc1',NULL),
	(91134,2,0,'54340-57-7','Consistent with Molecular Formula','C14H24Cl2N6O4',411.2874,'Urea, N,N\'\'-[1,4-cyclohexanediylbis(methylene)]bis[N\'-(2-chloroethyl)-N\'-nitroso-','1CDF5BAACC52C5DB-FICuS-01-A9','1CDF5BAACC52C5DB-FICTS-01-88','1CDF5BAACC52C5DB-uuuuu-01-58','InChI=1S/C14H24Cl2N6O4/c15-5-7-21(19-25)13(23)17-9-11-1-2-12(4-3-11)10-18-14(24)22(20-26)8-6-16/h11-12H,1-10H2,(H,17,23)(H,18,24)','InChIKey=CYGMMFMJKYSPHC-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NCC1CCC(CNC(=O)N(CCCl)N=O)CC1','1'),
	(91135,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl2N6O4',391.2132,'Urea, 1,1\'-(4-methyl-o-phenylene)bis[3-(2-chloroethyl)-3-nitroso-\nUrea, N,N\'\'-(4-methyl-1,2-phenylene)bis[N\'-(2-chloroethyl)-N\'-nitroso-','92E44DF04C9CB5C7-FICuS-01-7D','92E44DF04C9CB5C7-FICTS-01-5C','92E44DF04C9CB5C7-uuuuu-01-2C','InChI=1S/C13H16Cl2N6O4/c1-9-2-3-10(16-12(22)20(18-24)6-4-14)11(8-9)17-13(23)21(19-25)7-5-15/h2-3,8H,4-7H2,1H3,(H,16,22)(H,17,23)','InChIKey=JQAZOZPLYWHEQE-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(CCCl)N=O)c(NC(=O)N(CCCl)N=O)c1',NULL),
	(91136,0,0,'60984-07-8','Consistent with Molecular Formula','C13H18Cl2N4O2',333.2168,NULL,'82C27CCCB47883D1-FICuS-01-6B','82C27CCCB47883D1-FICTS-01-4A','82C27CCCB47883D1-uuuuu-01-1A','InChI=1S/C13H18Cl2N4O2/c1-9-2-3-10(18-12(20)16-6-4-14)8-11(9)19-13(21)17-7-5-15/h2-3,8H,4-7H2,1H3,(H2,16,18,20)(H2,17,19,21)','InChIKey=WROOVDGVVQEBLC-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCCl)cc1NC(=O)NCCCl',NULL),
	(91137,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl2N6O4',391.2132,'Urea, 1,1\'-(4-methyl-m-phenylene)bis[3-(2-chloroethyl)-3-nitroso-','AB86AEFCC58B94FE-FICuS-01-B1','AB86AEFCC58B94FE-FICTS-01-90','AB86AEFCC58B94FE-uuuuu-01-60','InChI=1S/C13H16Cl2N6O4/c1-9-2-3-10(16-12(22)20(18-24)6-4-14)8-11(9)17-13(23)21(19-25)7-5-15/h2-3,8H,4-7H2,1H3,(H,16,22)(H,17,23)','InChIKey=VUVZSBPMOHFBPB-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(CCCl)N=O)cc1NC(=O)N(CCCl)N=O',NULL),
	(91138,0,0,NULL,'Consistent with Molecular Formula','C39H49FN2O6S2',724.9443,NULL,'D0659237C537F676-FICuS-01-46','D0659237C537F676-FICTS-01-25','D0659237C537F676-uuuuu-01-F5','InChI=1S/C39H49FN2O6S2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-29-48-38-28-27-34(49(40,44)45)30-36(38)39(43)41-32-23-25-33(26-24-32)50(46,47)42-37-22-18-20-31-19-15-16-21-35(31)37/h15-16,18-28,30,42H,2-14,17,29H2,1H3,(H,41,43)','InChIKey=FTYYYWIZASRSJS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(S(=O)(=O)F)cc1C(=O)Nc1ccc(S(=O)(=O)Nc2cccc3ccccc23)cc1',NULL),
	(91139,0,0,NULL,'Consistent with Molecular Formula','C18H9NO4',303.2734,NULL,'F8FEB4A8044671C8-FICuS-01-70','F8FEB4A8044671C8-FICTS-01-4F','F8FEB4A8044671C8-uuuuu-01-1F','InChI=1S/C18H9NO4/c20-14-8-9-15(21)19(14)13-7-3-6-12-16(13)18(23)11-5-2-1-4-10(11)17(12)22/h1-9H','InChIKey=DEJHRLXIUKJZQA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cccc2N1C(=O)C=CC1=O',NULL),
	(91140,0,1,'1187-27-5','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'57D5D3B9DC0396BF-FICuS-01-7F','57D5D3B9DC0396BF-FICTS-01-5E','57D5D3B9DC0396BF-uuuuu-01-2E','InChI=1S/C7H10N2O2/c1-9(2)5-6(4-8)7(10)11-3/h5H,1-3H3','InChIKey=HWBIEDPFULRCDP-UHFFFAOYSA-N','COC(=O)/C(C#N)=C/N(C)C','1'),
	(91141,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3S',315.346,NULL,'A3EDA66CD5A892F8-FICuS-01-8F','C3BBE1232E146A8A-FICTS-01-47','A3EDA66CD5A892F8-uuuuu-01-3E','InChI=1S/C15H13N3O3S/c19-13-7-9(5-6-10(13)14(20)21)16-8-18-12-4-2-1-3-11(12)17-15(18)22/h1-7,16,19H,8H2,(H,17,22)(H,20,21)','InChIKey=HCHQLGZFZJNAOM-UHFFFAOYSA-N','O=C(O)c1ccc(NCn2c(=S)[nH]c3ccccc32)cc1O',NULL),
	(91142,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2S',299.3466,NULL,'CDCC47F32516DFD7-FICuS-01-8B','A012084F155890B1-FICTS-01-0B','CDCC47F32516DFD7-uuuuu-01-3A','InChI=1S/C15H13N3O2S/c19-14(20)10-5-7-11(8-6-10)16-9-18-13-4-2-1-3-12(13)17-15(18)21/h1-8,16H,9H2,(H,17,21)(H,19,20)','InChIKey=LMLIKWBZAQPKCX-UHFFFAOYSA-N','O=C(O)c1ccc(NCn2c(=S)[nH]c3ccccc32)cc1',NULL),
	(91143,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'C8ED074370D8B3F0-FICuS-01-67','C8ED074370D8B3F0-FICTS-01-46','C8ED074370D8B3F0-uuuuu-01-16','InChI=1S/C14H17N3O/c18-9-8-17(11-13-4-3-6-15-10-13)12-14-5-1-2-7-16-14/h1-7,10,18H,8-9,11-12H2','InChIKey=UMTLOMUSISRJSI-UHFFFAOYSA-N','OCCN(Cc1cccnc1)Cc1ccccn1',NULL),
	(91144,0,1,NULL,'Consistent with Molecular Formula','C27H45N3O4S2',539.7902,NULL,'0A7178FAC76962A6-FICuS-01-5E','0A7178FAC76962A6-FICTS-01-3D','E51966BA550A7851-uuuuu-01-F9','InChI=1S/C27H45N3O4S2/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-20-23-36(32,33)30(27(31)34-5-2)28-26-29(3)24-21-18-19-22-25(24)35-26/h18-19,21-22H,4-17,20,23H2,1-3H3/b28-26+','InChIKey=OMTDUCOANCGIEC-BYCLXTJYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N(/N=c1/sc2ccccc2n1C)C(=O)OCC','1'),
	(91145,0,2,NULL,'Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'9E0C1635698D94D1-FICuS-01-54','9E0C1635698D94D1-FICTS-01-33','DC9FF2B42BB89F0B-uuuuu-01-49','InChI=1S/C10H9N3O2S/c1-13-7-4-2-3-5-8(7)16-10(13)12-11-6-9(14)15/h2-6H,1H3,(H,14,15)/b11-6+,12-10+','InChIKey=ZCLADCIJWYXODG-BFPRWLMKSA-N','Cn1/c(=N\\N=C\\C(=O)O)sc2ccccc21','1'),
	(91146,0,0,'2346-26-1','Consistent with Molecular Formula','C3H3NO3',101.0616,'2,4-Oxazolidinedione','D80DCAD2502C79AB-FICuS-01-7E','21CEFC7E7236DE42-FICTS-01-57','D80DCAD2502C79AB-uuuuu-01-2D','InChI=1S/C3H3NO3/c5-2-1-7-3(6)4-2/h1H2,(H,4,5,6)','InChIKey=COWNFYYYZFRNOY-UHFFFAOYSA-N','O=C1COC(=O)N1',NULL),
	(91147,0,0,'2835-45-2','Consistent with Molecular Formula','C12H14N4O8',342.2646,'[5,5\'-Bipyrimidine]-2,2\',4,4\',6,6\'(1H,1\'H,3H,3\'H,5H,5\'H)-hexone, 5,5\'-dihydroxy-1,1\',3,3\'-tetramethyl-\n5,5\'-Bibarbituric acid, 5,5\'-dihydroxy-1,1\',3,3\'-tetramethyl-','510859F171BC32C2-FICuS-01-41','510859F171BC32C2-FICTS-01-20','510859F171BC32C2-uuuuu-01-F0','InChI=1S/C12H14N4O8/c1-13-5(17)11(23,6(18)14(2)9(13)21)12(24)7(19)15(3)10(22)16(4)8(12)20/h23-24H,1-4H3','InChIKey=RPUHUBBSMULFQR-UHFFFAOYSA-N','CN1C(=O)N(C)C(=O)C(O)(C2(O)C(=O)N(C)C(=O)N(C)C2=O)C1=O',NULL),
	(91148,0,0,'5224-28-2','Consistent with Molecular Formula','C26H31NO6S2',517.654,NULL,'2FB6F54BE2C0D504-FICuS-01-6F','2FB6F54BE2C0D504-FICTS-01-4E','2FB6F54BE2C0D504-uuuuu-01-1E','InChI=1S/C26H31NO6S2/c1-22-10-14-25(15-11-22)34(28,29)32-20-6-18-27(24-8-4-3-5-9-24)19-7-21-33-35(30,31)26-16-12-23(2)13-17-26/h3-5,8-17H,6-7,18-21H2,1-2H3','InChIKey=YOEZQGFVDJHULS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCCN(CCCOS(=O)(=O)c2ccc(C)cc2)c2ccccc2)cc1',NULL),
	(91149,2,0,'989-21-9','Consistent with Molecular Formula','C28H20O4S',452.5236,NULL,'70055963039C8489-FICuS-01-26','70055963039C8489-FICTS-01-05','70055963039C8489-uuuuu-01-D5','InChI=1S/C28H20O4S/c29-25(21-13-5-1-6-14-21)27(23-17-9-3-10-18-23)28(33(27,31)32,24-19-11-4-12-20-24)26(30)22-15-7-2-8-16-22/h1-20H','InChIKey=RHISAXAFLNJXAT-UHFFFAOYSA-N','O=C(c1ccccc1)C1(c2ccccc2)C(C(=O)c2ccccc2)(c2ccccc2)S1(=O)=O','1'),
	(91150,2,0,'694-72-4','Consistent with Molecular Formula','C8H14',110.1986,'Pentalene, octahydro-\nPentalene, octahydro-','A5E0586ABEC25FD3-FICuS-01-84','A5E0586ABEC25FD3-FICTS-01-63','A5E0586ABEC25FD3-uuuuu-01-33','InChI=1S/C8H14/c1-3-7-5-2-6-8(7)4-1/h7-8H,1-6H2','InChIKey=AEBWATHAIVJLTA-UHFFFAOYSA-N','C1CC2CCCC2C1','1'),
	(91151,0,0,'6264-81-9','Consistent with Molecular Formula','C22H20O',300.3994,NULL,'E3BE63C30D51164B-FICuS-01-5C','E3BE63C30D51164B-FICTS-01-3B','E3BE63C30D51164B-uuuuu-01-0B','InChI=1S/C22H20O/c23-22(20-14-8-3-9-15-20)17-16-21(18-10-4-1-5-11-18)19-12-6-2-7-13-19/h1-15,21H,16-17H2','InChIKey=AKFCJHHHWBMAEU-UHFFFAOYSA-N','O=C(CCC(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(91152,1,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'7DF14BBC2A39031A-FICuS-01-68','7DF14BBC2A39031A-FICTS-01-47','7DF14BBC2A39031A-uuuuu-01-17','InChI=1S/C16H17NO/c1-12(16(17)18)15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-12,15H,1H3,(H2,17,18)','InChIKey=HGQDNSWQJVIDIQ-UHFFFAOYSA-N','CC(C(N)=O)C(c1ccccc1)c1ccccc1','1'),
	(91153,1,0,'1494-99-1','Consistent with Molecular Formula','C12H11F3N2O3',288.2257,NULL,'18242DF005DC7FD5-FICuS-01-64','6838C39AF58B1BC6-FICTS-01-50','18242DF005DC7FD5-uuuuu-01-13','InChI=1S/C12H11F3N2O3/c1-2-20-11(19)9(10(18)12(13,14)15)17-16-8-6-4-3-5-7-8/h3-7,9H,2H2,1H3/b17-16+','InChIKey=FKWOGNJCODRLLL-WUKNDPDISA-N','CCOC(=O)C(/N=N/c1ccccc1)C(=O)C(F)(F)F','1'),
	(91154,3,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'3F46325160812205-FICuS-01-0D','3F46325160812205-FICTS-01-EC','3F46325160812205-uuuuu-01-BC','InChI=1S/C15H26O2/c1-10(2)8-15(16)17-14-7-6-12(5)9-13(14)11(3)4/h8,11-14H,6-7,9H2,1-5H3','InChIKey=WVRGMLKHDLNQEC-UHFFFAOYSA-N','CC(C)=CC(=O)OC1CCC(C)CC1C(C)C','1'),
	(91155,0,2,'1608-11-3','Consistent with Molecular Formula','C28H22',358.4818,'Benzene, 1,1\',1\'\',1\'\'\'-(1,3-butadiene-1,2,3,4-tetrayl)tetrakis-, (Z,Z)-\n1,3-Butadiene, 1,2,3,4-tetraphenyl-, (Z,Z)-','6A0D5BD146E6E1A6-FICuS-01-70','6A0D5BD146E6E1A6-FICTS-01-4F','F5201B59E12214B0-uuuuu-01-E5','InChI=1S/C28H22/c1-5-13-23(14-6-1)21-27(25-17-9-3-10-18-25)28(26-19-11-4-12-20-26)22-24-15-7-2-8-16-24/h1-22H/b27-21+,28-22+','InChIKey=DAABVBOFAIYKNX-GPAWKIAZSA-N','C(=C(C(=C/c1ccccc1)/c1ccccc1)\\c1ccccc1)\\c1ccccc1','1'),
	(91156,0,1,'4792-54-5','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'8FC7FD18A28220E5-FICuS-01-6B','8FC7FD18A28220E5-FICTS-01-4A','8FC7FD18A28220E5-uuuuu-01-1A','InChI=1S/C11H14N2O2/c1-3-15-11(14)9(2)12-13-10-7-5-4-6-8-10/h4-8,13H,3H2,1-2H3','InChIKey=NRHLGLQBPHEKMF-UHFFFAOYSA-N','CCOC(=O)/C(C)=N/Nc1ccccc1','1'),
	(91157,0,0,'71022-90-7','Consistent with Molecular Formula','C11H18O6',246.2596,NULL,'0136CA1B1D00457F-FICuS-01-43','0136CA1B1D00457F-FICTS-01-22','0136CA1B1D00457F-uuuuu-01-F2','InChI=1S/C11H18O6/c1-3-14-9(12)7-11(16-5-6-17-11)8-10(13)15-4-2/h3-8H2,1-2H3','InChIKey=YNNQXNJEKFCZLF-UHFFFAOYSA-N','CCOC(=O)CC1(CC(=O)OCC)OCCO1',NULL),
	(91158,1,0,NULL,'Consistent with Molecular Formula','C23H24O3S',380.5008,NULL,'3AD1CC61BD0F0A4A-FICuS-01-7F','3AD1CC61BD0F0A4A-FICTS-01-5E','3AD1CC61BD0F0A4A-uuuuu-01-2E','InChI=1S/C23H24O3S/c1-18-13-15-22(16-14-18)27(24,25)26-17-19(2)23(20-9-5-3-6-10-20)21-11-7-4-8-12-21/h3-16,19,23H,17H2,1-2H3','InChIKey=LYUGCORFWQNNOB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(C)C(c2ccccc2)c2ccccc2)cc1','1'),
	(91159,1,0,'75854-69-2','Consistent with Molecular Formula','C23H20O',312.4104,NULL,'B41025E97253CEC2-FICuS-01-51','B41025E97253CEC2-FICTS-01-30','B41025E97253CEC2-uuuuu-01-00','InChI=1S/C23H20O/c1-22(21(24)18-11-5-2-6-12-18)17-23(22,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16H,17H2,1H3','InChIKey=YSLNZQIDWWVJDI-UHFFFAOYSA-N','CC1(C(=O)c2ccccc2)CC1(c1ccccc1)c1ccccc1','1'),
	(91160,0,0,'1213-69-0','Consistent with Molecular Formula','C16H14O',222.286,NULL,'6D0162119A338A0C-FICuS-01-38','6D0162119A338A0C-FICTS-01-17','6D0162119A338A0C-uuuuu-01-E7','InChI=1S/C16H14O/c1-13(12-17)16(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-12H,1H3','InChIKey=PAHQCZOQDFWMHM-UHFFFAOYSA-N','CC(C=O)=C(c1ccccc1)c1ccccc1',NULL),
	(91161,0,0,'464-72-2','Consistent with Molecular Formula','C26H22O2',366.4586,'Benzpinacol\nBenzopinacol\nBenzpinacone\nBenzopinacone\nTetraphenyl-1,2-ethanediol\nTetraphenylethylene glycol\n.alpha.,.alpha.\'-Bibenzhydrol\n1,1,2,2-Tetraphenyl-1,2-ethanediol\n1,2-Ethanediol, 1,1,2,2-tetraphenyl-\n1,2-Ethanediol, 1,1,2,2-tetraphenyl-','F58AA927065CDDB0-FICuS-01-76','F58AA927065CDDB0-FICTS-01-55','F58AA927065CDDB0-uuuuu-01-25','InChI=1S/C26H22O2/c27-25(21-13-5-1-6-14-21,22-15-7-2-8-16-22)26(28,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,27-28H','InChIKey=MFEWNFVBWPABCX-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(91162,0,0,'3531-24-6','Consistent with Molecular Formula','C15H11N',205.2586,'3-Phenylcinnamonitrile\n3,3-Diphenylacrylonitrile\n.beta.,.beta.-Diphenylacrylonitrile\n2-Propenenitrile, 3,3-diphenyl-\nAcrylonitrile, 3,3-diphenyl-','4C7AA8670E3BD151-FICuS-01-61','4C7AA8670E3BD151-FICTS-01-40','4C7AA8670E3BD151-uuuuu-01-10','InChI=1S/C15H11N/c16-12-11-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-11H','InChIKey=RDGWQFSLTSPRBG-UHFFFAOYSA-N','N#CC=C(c1ccccc1)c1ccccc1',NULL),
	(91163,4,0,NULL,'Consistent with Molecular Formula','C13H21ClO2',244.7607,NULL,'9E54CF7EEE480B42-FICuS-01-81','9E54CF7EEE480B42-FICTS-01-60','9E54CF7EEE480B42-uuuuu-01-30','InChI=1S/C13H21ClO2/c1-8(14)11(15)16-10-7-9-5-6-13(10,4)12(9,2)3/h8-10H,5-7H2,1-4H3','InChIKey=ZAONPWPLMJMVDU-UHFFFAOYSA-N','CC(Cl)C(=O)OC1CC2CCC1(C)C2(C)C','1'),
	(91164,0,0,NULL,'Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'7028B21CB4F290FD-FICuS-01-61','7028B21CB4F290FD-FICTS-01-40','7028B21CB4F290FD-uuuuu-01-10','InChI=1S/C13H12N2/c14-15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,13,15H,14H2','InChIKey=KDOQUPWNPYCZOY-UHFFFAOYSA-N','NNC1c2ccccc2-c2ccccc21',NULL),
	(91165,1,0,'339-62-8','Consistent with Molecular Formula','C5H9F3O',142.1207,NULL,'52EAD0D8BD6A0533-FICuS-01-6C','52EAD0D8BD6A0533-FICTS-01-4B','52EAD0D8BD6A0533-uuuuu-01-1B','InChI=1S/C5H9F3O/c1-4(2-3-9)5(6,7)8/h4,9H,2-3H2,1H3','InChIKey=JHKAMWUCXKBJBI-UHFFFAOYSA-N','CC(CCO)C(F)(F)F','1'),
	(91166,1,0,NULL,'Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'A82CE37883A97F8D-FICuS-01-7A','A82CE37883A97F8D-FICTS-01-59','A82CE37883A97F8D-uuuuu-01-29','InChI=1S/C11H20O3/c1-11(14-3,10(12)13-2)9-7-5-4-6-8-9/h9H,4-8H2,1-3H3','InChIKey=MWKFGQDTTATHKC-UHFFFAOYSA-N','COC(=O)C(C)(OC)C1CCCCC1','1'),
	(91167,1,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'D235F72689F2771C-FICuS-01-55','D235F72689F2771C-FICTS-01-34','D235F72689F2771C-uuuuu-01-04','InChI=1S/C17H15NO2/c1-17(12-18,16(19)20)15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,15H,1H3,(H,19,20)','InChIKey=APOUPYNZDIUNCE-UHFFFAOYSA-N','CC(C#N)(C(=O)O)C(c1ccccc1)c1ccccc1','1'),
	(91168,1,0,'27067-40-9','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'2082AE77232725D7-FICuS-01-37','2082AE77232725D7-FICTS-01-16','2082AE77232725D7-uuuuu-01-E6','InChI=1S/C17H16O/c1-13(18)16-12-17(16,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,16H,12H2,1H3','InChIKey=YQXUUZFLWNYXGA-UHFFFAOYSA-N','CC(=O)C1CC1(c1ccccc1)c1ccccc1','1'),
	(91169,1,0,NULL,'Consistent with Molecular Formula','C16H15Br',287.1985,NULL,'94539F316F2DC7B9-FICuS-01-66','94539F316F2DC7B9-FICTS-01-45','94539F316F2DC7B9-uuuuu-01-15','InChI=1S/C16H15Br/c1-15(17)12-16(15,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,12H2,1H3','InChIKey=WMHVQACRCWPACS-UHFFFAOYSA-N','CC1(Br)CC1(c1ccccc1)c1ccccc1','1'),
	(91170,4,0,NULL,'Consistent with Molecular Formula','C9H12O',136.1932,NULL,'6C7608B20E66F020-FICuS-01-42','6C7608B20E66F020-FICTS-01-21','6C7608B20E66F020-uuuuu-01-F1','InChI=1S/C9H12O/c1-3-9-4-2-6(9)8-7(10-8)5(1)9/h5-8H,1-4H2','InChIKey=JVYQMHQXEPBKON-UHFFFAOYSA-N','C1CC23CCC2C2OC2C13','1'),
	(91171,5,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'CCD74FD52118D0E8-FICuS-01-78','CCD74FD52118D0E8-FICTS-01-57','CCD74FD52118D0E8-uuuuu-01-27','InChI=1S/C14H15NO4/c16-15(17)10-4-1-8(2-5-10)14-18-12-7-9-3-6-11(12)13(9)19-14/h1-2,4-5,9,11-14H,3,6-7H2','InChIKey=FDTMKHBVXCBPGP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2OC3CC4CCC3C4O2)cc1','1'),
	(91172,0,1,NULL,'Consistent with Molecular Formula','C23H22N2O2S',390.499,NULL,'4B1BF61CD26AD6A7-FICuS-01-7F','4B1BF61CD26AD6A7-FICTS-01-5E','4B1BF61CD26AD6A7-uuuuu-01-2E','InChI=1S/C23H22N2O2S/c1-18-13-15-22(16-14-18)28(26,27)25-24-17-19(2)23(20-9-5-3-6-10-20)21-11-7-4-8-12-21/h3-17,25H,1-2H3','InChIKey=LHGFQSFCOSIWLH-UHFFFAOYSA-N','CC(/C=N/NS(=O)(=O)c1ccc(C)cc1)=C(c1ccccc1)c1ccccc1','1'),
	(91173,2,0,NULL,'Consistent with Molecular Formula','C10H20O6S2',300.3844,NULL,'CDA6B113AFB1D20C-FICuS-01-7F','CDA6B113AFB1D20C-FICTS-01-5E','CDA6B113AFB1D20C-uuuuu-01-2E','InChI=1S/C10H20O6S2/c1-17(11,12)15-7-9-5-3-4-6-10(9)8-16-18(2,13)14/h9-10H,3-8H2,1-2H3','InChIKey=JIHKCHWEXXZTOU-UHFFFAOYSA-N','CS(=O)(=O)OCC1CCCCC1COS(C)(=O)=O','1'),
	(91174,1,0,'27067-47-6','Consistent with Molecular Formula','C17H16O2',252.3122,'1-Methyl-2,2-diphenylcyclopropanecarboxylic acid\nCyclopropanecarboxylic acid, 1-methyl-2,2-diphenyl-\nCyclopropanecarboxylic acid, 1-methyl-2,2-diphenyl-','12833BF3ACCBFA13-FICuS-01-77','12833BF3ACCBFA13-FICTS-01-56','12833BF3ACCBFA13-uuuuu-01-26','InChI=1S/C17H16O2/c1-16(15(18)19)12-17(16,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,12H2,1H3,(H,18,19)','InChIKey=ALTJKGMGSJVUBN-UHFFFAOYSA-N','CC1(C(=O)O)CC1(c1ccccc1)c1ccccc1','1'),
	(91175,8,0,NULL,'Consistent with Molecular Formula','C40H42N2O6',646.7816,NULL,'84A9A6878D58C7C3-FICuS-01-6C','84A9A6878D58C7C3-FICTS-01-4B','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C17H16O2/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-16(15(18)19)12-17(16,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;2-11H,12H2,1H3,(H,18,19)','InChIKey=GXXDOQKREUVWAV-UHFFFAOYSA-N','CC1(C(=O)O)CC1(c1ccccc1)c1ccccc1.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43','1'),
	(91176,0,0,'41343-21-9','Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'8A8816DB3FA1E44D-FICuS-01-79','8A8816DB3FA1E44D-FICTS-01-58','8A8816DB3FA1E44D-uuuuu-01-28','InChI=1S/C22H20O2/c23-21(18-10-4-1-5-11-18)16-17-22(24,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,24H,16-17H2','InChIKey=DJEFVVMOTRMCIG-UHFFFAOYSA-N','O=C(CCC(O)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(91177,3,0,NULL,'Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'34CA6E44301CD630-FICuS-01-49','34CA6E44301CD630-FICTS-01-28','34CA6E44301CD630-uuuuu-01-F8','InChI=1S/C14H24O2/c1-9(2)12-8-11(5)6-7-13(12)16-14(15)10(3)4/h9,11-13H,3,6-8H2,1-2,4-5H3','InChIKey=BRUQMQMZBVGGDK-UHFFFAOYSA-N','C=C(C)C(=O)OC1CCC(C)CC1C(C)C','1'),
	(91178,1,0,NULL,'Consistent with Molecular Formula','C23H21NO',327.425,NULL,'B1AF3B0437A8FECA-FICuS-01-8C','B1AF3B0437A8FECA-FICTS-01-6B','B1AF3B0437A8FECA-uuuuu-01-3B','InChI=1S/C23H21NO/c1-22(21(25)24-20-15-9-4-10-16-20)17-23(22,18-11-5-2-6-12-18)19-13-7-3-8-14-19/h2-16H,17H2,1H3,(H,24,25)','InChIKey=JKCLOKTWMVOCKW-UHFFFAOYSA-N','CC1(C(=O)Nc2ccccc2)CC1(c1ccccc1)c1ccccc1','1'),
	(91179,1,0,'5292-20-6','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'85CE3FE70FD1A955-FICuS-01-80','85CE3FE70FD1A955-FICTS-01-5F','85CE3FE70FD1A955-uuuuu-01-2F','InChI=1S/C16H16O2/c1-12(16(17)18)15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-12,15H,1H3,(H,17,18)','InChIKey=CIQHVMOSBKCPLI-UHFFFAOYSA-N','CC(C(=O)O)C(c1ccccc1)c1ccccc1','1'),
	(91180,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O2S',368.4928,NULL,'238B442A1104818B-FICuS-01-2A','238B442A1104818B-FICTS-01-09','238B442A1104818B-uuuuu-01-D9','InChI=1S/C21H24N2O2S/c1-16(20(24)22-21(26)23-12-14-25-15-13-23)19(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-11,16,19H,12-15H2,1H3,(H,22,24,26)','InChIKey=RBSSACCNGVFANG-UHFFFAOYSA-N','CC(C(=O)NC(=S)N1CCOCC1)C(c1ccccc1)c1ccccc1','1'),
	(91181,4,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'3A19BC901C5AC7CC-FICuS-01-7D','3A19BC901C5AC7CC-FICTS-01-5C','3A19BC901C5AC7CC-uuuuu-01-2C','InChI=1S/C16H18O2/c17-15(11-4-2-1-3-5-11)18-14-10-12-6-8-16(12)9-7-13(14)16/h1-5,12-14H,6-10H2','InChIKey=IBHJECRKLVCVSL-UHFFFAOYSA-N','O=C(OC1CC2CCC23CCC13)c1ccccc1','1'),
	(91182,5,0,NULL,'Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'C78C3E1EB7F5B3D2-FICuS-01-89','C78C3E1EB7F5B3D2-FICTS-01-68','C78C3E1EB7F5B3D2-uuuuu-01-38','InChI=1S/C9H14O2/c10-7-3-5-1-2-9(5)6(7)4-8(9)11/h5-8,10-11H,1-4H2','InChIKey=ZJUMNYGEBDRMNN-UHFFFAOYSA-N','OC1CC2CCC23C(O)CC13','1'),
	(91183,0,0,'606-84-8','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'DF694C669DFE7873-FICuS-01-84','DF694C669DFE7873-FICTS-01-63','DF694C669DFE7873-uuuuu-01-33','InChI=1S/C15H12O2/c16-15(17)11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11H,(H,16,17)','InChIKey=WMJBVALTYVXGHW-UHFFFAOYSA-N','O=C(O)C=C(c1ccccc1)c1ccccc1',NULL),
	(91184,1,0,'92962-30-6','Consistent with Molecular Formula','C16H15N',221.3012,NULL,'BDE97796E0F10790-FICuS-01-64','BDE97796E0F10790-FICTS-01-43','BDE97796E0F10790-uuuuu-01-13','InChI=1S/C16H15N/c1-13(12-17)16(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,13,16H,1H3','InChIKey=NLLSEVOPCBGTKR-UHFFFAOYSA-N','CC(C#N)C(c1ccccc1)c1ccccc1','1'),
	(91185,2,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'5D8387D4BF61E40D-FICuS-01-6E','5D8387D4BF61E40D-FICTS-01-4D','5D8387D4BF61E40D-uuuuu-01-1D','InChI=1S/C17H18O2/c18-11-15-16(12-19)17(15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15-16,18-19H,11-12H2','InChIKey=NTJCNQBOUPHQTM-UHFFFAOYSA-N','OCC1C(CO)C1(c1ccccc1)c1ccccc1','1'),
	(91186,1,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'4468C7D010874A3F-FICuS-01-49','4468C7D010874A3F-FICTS-01-28','4468C7D010874A3F-uuuuu-01-F8','InChI=1S/C19H19NO2/c1-3-22-18(21)19(2,14-20)17(15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13,17H,3H2,1-2H3','InChIKey=YCIQHAHYXJCWQM-UHFFFAOYSA-N','CCOC(=O)C(C)(C#N)C(c1ccccc1)c1ccccc1','1'),
	(91187,1,0,NULL,'Consistent with Molecular Formula','C29H26O',390.5238,NULL,'2CE7FA7367A00CB3-FICuS-01-6F','2CE7FA7367A00CB3-FICTS-01-4E','2CE7FA7367A00CB3-uuuuu-01-1E','InChI=1S/C29H26O/c1-27(29(30,25-18-10-4-11-19-25)26-20-12-5-13-21-26)22-28(27,23-14-6-2-7-15-23)24-16-8-3-9-17-24/h2-21,30H,22H2,1H3','InChIKey=PQZWBALKCMSRCT-UHFFFAOYSA-N','CC1(C(O)(c2ccccc2)c2ccccc2)CC1(c1ccccc1)c1ccccc1','1'),
	(91188,2,0,'20518-14-3','Consistent with Molecular Formula','C22H26O6S2',450.5638,'4-Cyclohexene-1,2-dimethanol, bis(4-methylbenzenesulfonate), trans-\n4-Cyclohexene-1,2-dimethanol, di-p-toluenesulfonate, trans-','A61F653329643FA2-FICuS-01-47','A61F653329643FA2-FICTS-01-26','82118C2BFEC4551F-uuuuu-01-14','InChI=1S/C22H26O6S2/c1-17-7-11-21(12-8-17)29(23,24)27-15-19-5-3-4-6-20(19)16-28-30(25,26)22-13-9-18(2)10-14-22/h3-4,7-14,19-20H,5-6,15-16H2,1-2H3/t19-,20-/m1/s1','InChIKey=IJTLQNHNJKDWSK-WOJBJXKFSA-N','Cc1ccc(S(=O)(=O)OCC2CC=CCC2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(91189,1,0,'27921-39-7','Consistent with Molecular Formula','C16H14O',222.286,NULL,'5D7B1C66E939FB11-FICuS-01-6D','5D7B1C66E939FB11-FICTS-01-4C','5D7B1C66E939FB11-uuuuu-01-1C','InChI=1S/C16H14O/c17-10-11-9-16(11)14-7-3-1-5-12(14)13-6-2-4-8-15(13)16/h1-8,11,17H,9-10H2','InChIKey=CWGPWZHLBKURSE-UHFFFAOYSA-N','OCC1CC12c1ccccc1-c1ccccc12','1'),
	(91190,2,0,'20586-29-2','Consistent with Molecular Formula','C11H16O4',212.245,'4-Cyclohexene-1,2-dicarboxylic acid, 4-methyl-, dimethyl ester, trans-\n4-Cyclohexene-1,2-dicarboxylic acid, 4-methyl-, dimethyl ester, trans-','B507489FB37D384B-FICuS-01-61','B507489FB37D384B-FICTS-01-40','B507489FB37D384B-uuuuu-01-10','InChI=1S/C11H16O4/c1-7-4-5-8(10(12)14-2)9(6-7)11(13)15-3/h4,8-9H,5-6H2,1-3H3','InChIKey=GODQWBQDOFWJQS-UHFFFAOYSA-N','COC(=O)C1CC=C(C)CC1C(=O)OC','1'),
	(91191,4,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'BBF7B4D50DEC5BA8-FICuS-01-A3','BBF7B4D50DEC5BA8-FICTS-01-82','BBF7B4D50DEC5BA8-uuuuu-01-52','InChI=1S/C17H18O4/c18-15(19)11-3-1-2-4-12(11)16(20)21-14-9-10-5-7-17(10)8-6-13(14)17/h1-4,10,13-14H,5-9H2,(H,18,19)','InChIKey=XRSKZGAGTGEUHF-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC1CC2CCC23CCC13','1'),
	(91192,1,0,'41825-93-8','Consistent with Molecular Formula','C17H13BrO2',329.1925,NULL,'2146C43C2CAA10A6-FICuS-01-50','2146C43C2CAA10A6-FICTS-01-2F','2146C43C2CAA10A6-uuuuu-01-FF','InChI=1S/C17H13BrO2/c1-20-15(19)17(18)10-16(17)13-8-4-2-6-11(13)12-7-3-5-9-14(12)16/h2-9H,10H2,1H3','InChIKey=OTAKMSOTFNDCPT-UHFFFAOYSA-N','COC(=O)C1(Br)CC12c1ccccc1-c1ccccc12','1'),
	(91193,1,0,NULL,'Consistent with Molecular Formula','C16H14NaO2',261.2752,NULL,'C87B4747CD438C4F-FICuS-01-74','C87B4747CD438C4F-FICTS-01-53','439CAB48AD383EE7-uuuuu-01-2C','InChI=1S/C16H14O2.Na/c17-15(18)14-11-16(14,12-7-3-1-4-8-12)13-9-5-2-6-10-13;/h1-10,14H,11H2,(H,17,18);/q;+1','InChIKey=SAUAKYFMVDFKRR-UHFFFAOYSA-N','O=C(O)C1CC1(c1ccccc1)c1ccccc1.[Na+]','1'),
	(91194,1,0,NULL,'Consistent with Molecular Formula','C19H22OS',298.4422,NULL,'827FF9A37B1F4F6D-FICuS-01-85','827FF9A37B1F4F6D-FICTS-01-64','827FF9A37B1F4F6D-uuuuu-01-34','InChI=1S/C19H22OS/c1-18(14-20-15-21-2)13-19(18,16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-12H,13-15H2,1-2H3','InChIKey=LMVHKAZDFQEEAQ-UHFFFAOYSA-N','CSCOCC1(C)CC1(c1ccccc1)c1ccccc1','1'),
	(91195,0,0,'14578-67-7','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'D4018A8170FDD1B6-FICuS-01-60','D4018A8170FDD1B6-FICTS-01-3F','D4018A8170FDD1B6-uuuuu-01-0F','InChI=1S/C16H16O2/c17-16(18)12-11-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,17,18)','InChIKey=FLSBZXWDASEHJU-UHFFFAOYSA-N','O=C(O)CCC(c1ccccc1)c1ccccc1',NULL),
	(91196,2,0,'58774-39-3','Consistent with Molecular Formula','C16H16',208.3024,NULL,'DC78748362E00AB3-FICuS-01-56','DC78748362E00AB3-FICTS-01-35','DC78748362E00AB3-uuuuu-01-05','InChI=1S/C16H16/c1-3-7-13(8-4-1)11-15-12-16(15)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=ARBKNNZVMINNDZ-UHFFFAOYSA-N','c1ccc(CC2CC2c2ccccc2)cc1','1'),
	(91197,1,0,NULL,'Consistent with Molecular Formula','C16H15I',334.199,NULL,'BFAE95A8B8BA4776-FICuS-01-91','BFAE95A8B8BA4776-FICTS-01-70','BFAE95A8B8BA4776-uuuuu-01-40','InChI=1S/C16H15I/c1-15(17)12-16(15,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,12H2,1H3','InChIKey=KPLSGCYACUPFMG-UHFFFAOYSA-N','CC1(I)CC1(c1ccccc1)c1ccccc1','1'),
	(91198,0,0,'1634-11-3','Consistent with Molecular Formula','C16H18',210.3182,'Benzene, 1,1\'-(2-methylpropylidene)bis-','ADE4F1099E76975B-FICuS-01-77','ADE4F1099E76975B-FICTS-01-56','ADE4F1099E76975B-uuuuu-01-26','InChI=1S/C16H18/c1-13(2)16(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,16H,1-2H3','InChIKey=WYYWMBKUPQWNRU-UHFFFAOYSA-N','CC(C)C(c1ccccc1)c1ccccc1',NULL),
	(91199,0,0,'3469-00-9','Consistent with Molecular Formula','C15H14O2',226.2744,'Methyl diphenylacetate\nDiphenylacetic acid, methyl ester\nBenzeneacetic acid, .alpha.-phenyl-, methyl ester\nAcetic acid, diphenyl-, methyl ester','02DECAB56D2F4E85-FICuS-01-85','02DECAB56D2F4E85-FICTS-01-64','02DECAB56D2F4E85-uuuuu-01-34','InChI=1S/C15H14O2/c1-17-15(16)14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11,14H,1H3','InChIKey=AORIUCNKPVHMTN-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(91200,0,0,'117-34-0','Consistent with Molecular Formula','C14H12O2',212.2476,'Diphenylacetic acid\n.alpha.,.alpha.-Diphenylacetic acid\n.alpha.-Toluic acid, .alpha.-phenyl-\nBenzeneacetic acid, .alpha.-phenyl-\nAcetic acid, diphenyl-','ECF202F99CC64B3D-FICuS-01-8A','ECF202F99CC64B3D-FICTS-01-69','ECF202F99CC64B3D-uuuuu-01-39','InChI=1S/C14H12O2/c15-14(16)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H,15,16)','InChIKey=PYHXGXCGESYPCW-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)c1ccccc1',NULL),
	(91201,1,0,NULL,'Consistent with Molecular Formula','C12H13F3N2O3',290.2415,NULL,'62C62A53687C9CCD-FICuS-01-6E','62C62A53687C9CCD-FICTS-01-4D','62C62A53687C9CCD-uuuuu-01-1D','InChI=1S/C12H13F3N2O3/c1-2-20-11(19)9(10(18)12(13,14)15)17-16-8-6-4-3-5-7-8/h3-7,9,16-17H,2H2,1H3','InChIKey=YRIJVNVAASDLLI-UHFFFAOYSA-N','CCOC(=O)C(NNc1ccccc1)C(=O)C(F)(F)F','1'),
	(91202,1,0,NULL,'Consistent with Molecular Formula','C16H13BrNaO2',340.1713,NULL,'E836D82BA2491245-FICuS-01-49','E836D82BA2491245-FICTS-01-28','63D13424C232A0ED-uuuuu-01-F5','InChI=1S/C16H13BrO2.Na/c17-16(14(18)19)11-15(16,12-7-3-1-4-8-12)13-9-5-2-6-10-13;/h1-10H,11H2,(H,18,19);/q;+1','InChIKey=RWTOABDTSCDOKF-UHFFFAOYSA-N','O=C(O)C1(Br)CC1(c1ccccc1)c1ccccc1.[Na+]','1'),
	(91203,1,0,'57090-82-1','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'B1C03C10836F25D8-FICuS-01-4E','B1C03C10836F25D8-FICTS-01-2D','B1C03C10836F25D8-uuuuu-01-FD','InChI=1S/C17H18O2/c1-13(17(18)19)12-16(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,13,16H,12H2,1H3,(H,18,19)','InChIKey=BIEBNJKIRZWTST-UHFFFAOYSA-N','CC(CC(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(91204,1,0,'38228-64-7','Consistent with Molecular Formula','C16H18O',226.3176,NULL,'0F0F675337486436-FICuS-01-31','0F0F675337486436-FICTS-01-10','0F0F675337486436-uuuuu-01-E0','InChI=1S/C16H18O/c1-13(12-17)16(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,13,16-17H,12H2,1H3','InChIKey=YCBMNNXBFTVADR-UHFFFAOYSA-N','CC(CO)C(c1ccccc1)c1ccccc1','1'),
	(91205,1,0,'3480-87-3','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'C261E025EA2FE7CC-FICuS-01-7F','C261E025EA2FE7CC-FICTS-01-5E','C261E025EA2FE7CC-uuuuu-01-2E','InChI=1S/C9H10O3/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-5,8,10H,6H2,(H,11,12)','InChIKey=AYOLELPCNDVZKZ-UHFFFAOYSA-N','O=C(O)CC(O)c1ccccc1','1'),
	(91206,0,0,'80743-50-6','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'8CC0D1FF7145C756-FICuS-01-6C','8CC0D1FF7145C756-FICTS-01-4B','8CC0D1FF7145C756-uuuuu-01-1B','InChI=1S/C17H16O2/c1-13(12-16(18)19)17(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11H,12H2,1H3,(H,18,19)','InChIKey=HCLLXBKRCURTDW-UHFFFAOYSA-N','CC(CC(=O)O)=C(c1ccccc1)c1ccccc1',NULL),
	(91207,0,0,NULL,'Consistent with Molecular Formula','C17H15N',233.3122,NULL,'DFF7198A8C013A0A-FICuS-01-72','DFF7198A8C013A0A-FICTS-01-51','DFF7198A8C013A0A-uuuuu-01-21','InChI=1S/C17H15N/c1-14(12-13-18)17(15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2-11H,12H2,1H3','InChIKey=SDNAILYNPRNOIS-UHFFFAOYSA-N','CC(CC#N)=C(c1ccccc1)c1ccccc1',NULL),
	(91208,2,0,'498-66-8','Consistent with Molecular Formula','C7H10',94.156,'Norbornene\nNorfenchene\nNorcamphene\nNorbornylene\n2-Norbornylene\nBicyclo[2.2.1]heptene\n3,6-Endomethylenecyclohexene\nWLN: L55 A CUTJ\nBicyclo[2.2.1]hept-2-ene\n2-Norbornene','93AD107B591353F6-FICuS-01-48','93AD107B591353F6-FICTS-01-27','93AD107B591353F6-uuuuu-01-F7','InChI=1S/C7H10/c1-2-7-4-3-6(1)5-7/h1-2,6-7H,3-5H2','InChIKey=JFNLZVQOOSMTJK-UHFFFAOYSA-N','C1=CC2CCC1C2','1'),
	(91209,2,0,'72229-07-3','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'A5AECCA27CDB5F82-FICuS-01-A1','A5AECCA27CDB5F82-FICTS-01-80','A5AECCA27CDB5F82-uuuuu-01-50','InChI=1S/C8H12O4/c1-3-11-8(10)6-4-7(6)12-5(2)9/h6-7H,3-4H2,1-2H3','InChIKey=UWYCEOHZDOYNHX-UHFFFAOYSA-N','CCOC(=O)C1CC1OC(C)=O','1'),
	(91210,0,0,'32134-41-1','Consistent with Molecular Formula','C17H18',222.3292,NULL,'ECD1F1D4E3791665-FICuS-01-6D','ECD1F1D4E3791665-FICTS-01-4C','ECD1F1D4E3791665-uuuuu-01-1C','InChI=1S/C17H18/c1-16(2)13-17(16,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,13H2,1-2H3','InChIKey=BYISDJRVVCJYGS-UHFFFAOYSA-N','CC1(C)CC1(c1ccccc1)c1ccccc1',NULL),
	(91211,3,0,NULL,'Consistent with Molecular Formula','C15H18O2',230.306,NULL,'6665E2033EF137E0-FICuS-01-46','6665E2033EF137E0-FICTS-01-25','6665E2033EF137E0-uuuuu-01-F5','InChI=1S/C15H18O2/c16-15(12-4-2-1-3-5-12)17-14-9-7-11-6-8-13(14)10-11/h1-5,11,13-14H,6-10H2','InChIKey=XKRJKEDEQMAFTM-UHFFFAOYSA-N','O=C(OC1CCC2CCC1C2)c1ccccc1','1'),
	(91212,1,0,'56701-20-3','Consistent with Molecular Formula','C17H15N',233.3122,'Cyclopropanecarbonitrile, 1-methyl-2,2-diphenyl-','9C06E2E4E8EEE91D-FICuS-01-93','9C06E2E4E8EEE91D-FICTS-01-72','9C06E2E4E8EEE91D-uuuuu-01-42','InChI=1S/C17H15N/c1-16(13-18)12-17(16,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11H,12H2,1H3','InChIKey=FEHBZCIZDPEFRC-UHFFFAOYSA-N','CC1(C#N)CC1(c1ccccc1)c1ccccc1','1'),
	(91213,3,0,NULL,'Consistent with Molecular Formula','C12H24ClNO2',249.7801,NULL,'54404029D3B3ED12-FICuS-01-3B','54404029D3B3ED12-FICTS-01-1A','54BCE7CCEC3E345C-uuuuu-01-45','InChI=1S/C12H23NO2.ClH/c1-8(2)10-6-9(3)4-5-11(10)15-12(14)7-13;/h8-11H,4-7,13H2,1-3H3;1H','InChIKey=RQKFJJAHFHQDFF-UHFFFAOYSA-N','CC1CCC(OC(=O)CN)C(C(C)C)C1.Cl','1'),
	(91214,3,0,'10472-51-2','Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'40D47DF8268CD8B7-FICuS-01-74','40D47DF8268CD8B7-FICTS-01-53','40D47DF8268CD8B7-uuuuu-01-23','InChI=1S/C14H15NO4/c16-14(10-3-5-12(6-4-10)15(17)18)19-13-8-9-1-2-11(13)7-9/h3-6,9,11,13H,1-2,7-8H2','InChIKey=RLVNNIKQWLZQKH-UHFFFAOYSA-N','O=C(OC1CC2CCC1C2)c1ccc([N+](=O)[O-])cc1','1'),
	(91215,3,0,'5019-84-1','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'B3BB7F9B39A40A04-FICuS-01-6E','B3BB7F9B39A40A04-FICTS-01-4D','B3BB7F9B39A40A04-uuuuu-01-1D','InChI=1S/C9H16O/c1-9(10)5-4-7-2-3-8(9)6-7/h7-8,10H,2-6H2,1H3','InChIKey=USDCIRHNXFZJKH-UHFFFAOYSA-N','CC1(O)CCC2CCC1C2','1'),
	(91216,1,0,'30932-41-3','Consistent with Molecular Formula','C16H13N',219.2854,NULL,'B2D6723D2B1246CA-FICuS-01-5A','B2D6723D2B1246CA-FICTS-01-39','B2D6723D2B1246CA-uuuuu-01-09','InChI=1S/C16H13N/c17-12-15-11-16(15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15H,11H2','InChIKey=DHLFXGMJDRNWME-UHFFFAOYSA-N','N#CC1CC1(c1ccccc1)c1ccccc1','1'),
	(91217,4,0,NULL,'Consistent with Molecular Formula','C9H14Cl2',193.1156,NULL,'32D94C6CB8528D64-FICuS-01-60','32D94C6CB8528D64-FICTS-01-3F','32D94C6CB8528D64-uuuuu-01-0F','InChI=1S/C9H14Cl2/c1-8(10)6-3-4-7(5-6)9(8,2)11/h6-7H,3-5H2,1-2H3','InChIKey=ZIOWQTORVLPJJT-UHFFFAOYSA-N','CC1(Cl)C2CCC(C2)C1(C)Cl','1'),
	(91218,2,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'879F66B24C91577B-FICuS-01-5B','879F66B24C91577B-FICTS-01-3A','879F66B24C91577B-uuuuu-01-0A','InChI=1S/C17H16O3/c1-20-14-9-7-13(8-10-14)17(11-15(17)16(18)19)12-5-3-2-4-6-12/h2-10,15H,11H2,1H3,(H,18,19)','InChIKey=FMYGRSNOZDKKQB-UHFFFAOYSA-N','COc1ccc(C2(c3ccccc3)CC2C(=O)O)cc1','1'),
	(91219,1,0,'335-08-0','Consistent with Molecular Formula','C4H4F3NO',139.0769,'2-(Trifluoromethyl)lactonitrile\nLactonitrile, 2-(trifluoromethyl)-\nLactonitrile, 3,3,3-trifluoro-2-methyl-','6055910AE677BD46-FICuS-01-4B','6055910AE677BD46-FICTS-01-2A','6055910AE677BD46-uuuuu-01-FA','InChI=1S/C4H4F3NO/c1-3(9,2-8)4(5,6)7/h9H,1H3','InChIKey=XDCMNDCKYSQKAX-UHFFFAOYSA-N','CC(O)(C#N)C(F)(F)F','1'),
	(91220,2,0,NULL,'Consistent with Molecular Formula','C19H18O',262.3506,NULL,'8E1AEF2A0B1F8EE0-FICuS-01-8F','8E1AEF2A0B1F8EE0-FICTS-01-6E','8E1AEF2A0B1F8EE0-uuuuu-01-3E','InChI=1S/C19H18O/c1-11-17(12(2)20)19-15-9-5-3-7-13(15)18(11)14-8-4-6-10-16(14)19/h3-11,17-19H,1-2H3','InChIKey=DSPAJONBGJJTAK-UHFFFAOYSA-N','CC(=O)C1C2c3ccccc3C(c3ccccc32)C1C','1'),
	(91221,1,0,'27067-38-5','Consistent with Molecular Formula','C18H18O',250.3396,NULL,'4F35E82AE2EAABBA-FICuS-01-9C','4F35E82AE2EAABBA-FICTS-01-7B','4F35E82AE2EAABBA-uuuuu-01-4B','InChI=1S/C18H18O/c1-14(19)17(2)13-18(17,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12H,13H2,1-2H3','InChIKey=VTFOQHQLFOFXQL-UHFFFAOYSA-N','CC(=O)C1(C)CC1(c1ccccc1)c1ccccc1','1'),
	(91222,1,0,'7570-90-3','Consistent with Molecular Formula','C22H18O',298.3836,NULL,'541FB73BAA34DC71-FICuS-01-6D','541FB73BAA34DC71-FICTS-01-4C','541FB73BAA34DC71-uuuuu-01-1C','InChI=1S/C22H18O/c23-21(17-10-4-1-5-11-17)20-16-22(20,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16H2','InChIKey=GYTPBSLINYNTSG-UHFFFAOYSA-N','O=C(c1ccccc1)C1CC1(c1ccccc1)c1ccccc1','1'),
	(91223,0,1,'30251-61-7','Consistent with Molecular Formula','C19H18',246.3512,NULL,'CA730ED68356B61E-FICuS-01-68','CA730ED68356B61E-FICTS-01-47','CA730ED68356B61E-uuuuu-01-17','InChI=1S/C19H18/c1-14(2)16-9-7-15(8-10-16)13-18-12-11-17-5-3-4-6-19(17)18/h3-14H,1-2H3','InChIKey=DMAOTKUXIGUJMG-UHFFFAOYSA-N','CC(C)c1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(91224,0,0,'17346-16-6','Consistent with Molecular Formula','C7H12Br2O',271.9792,NULL,'FA8B646A1AD33BAC-FICuS-01-8B','FA8B646A1AD33BAC-FICTS-01-6A','FA8B646A1AD33BAC-uuuuu-01-3A','InChI=1S/C7H12Br2O/c1-6(2,8)5(10)7(3,4)9/h1-4H3','InChIKey=SWSOAIMZWLDPST-UHFFFAOYSA-N','CC(C)(Br)C(=O)C(C)(C)Br',NULL),
	(91225,0,0,NULL,'Consistent with Molecular Formula','C4H4O6',148.072,'Methanetricarboxylic acid','2CC2772C20101D75-FICuS-01-38','2CC2772C20101D75-FICTS-01-17','2CC2772C20101D75-uuuuu-01-E7','InChI=1S/C4H4O6/c5-2(6)1(3(7)8)4(9)10/h1H,(H,5,6)(H,7,8)(H,9,10)','InChIKey=RKGQUTNLMXNUME-UHFFFAOYSA-N','O=C(O)C(C(=O)O)C(=O)O',NULL),
	(91226,0,0,'3005-27-4','Consistent with Molecular Formula','C5H3Br2NO2',268.8922,'Maleimide, dibromo-N-methyl-\nN-Methyl-2,3-dibromomaleimide\n1H-Pyrrole-2,5-dione, 3,4-dibromo-1-methyl-\nMaleimide, 2,3-dibromo-N-methyl-','B645AF121914ADFA-FICuS-01-6D','B645AF121914ADFA-FICTS-01-4C','B645AF121914ADFA-uuuuu-01-1C','InChI=1S/C5H3Br2NO2/c1-8-4(9)2(6)3(7)5(8)10/h1H3','InChIKey=CKITYUQKOJMMOI-UHFFFAOYSA-N','CN1C(=O)C(Br)=C(Br)C1=O',NULL),
	(91227,3,0,'80778-34-3','Consistent with Molecular Formula','C5H7BrO',163.0137,NULL,'944258D8D1569304-FICuS-01-33','944258D8D1569304-FICTS-01-12','944258D8D1569304-uuuuu-01-E2','InChI=1S/C5H7BrO/c6-3-1-4-5(2-3)7-4/h3-5H,1-2H2','InChIKey=HBSVUEULTFIABU-UHFFFAOYSA-N','BrC1CC2OC2C1','1'),
	(91228,0,0,'64276-66-0','Consistent with Molecular Formula','C6H7NO2',125.1268,NULL,'5DD81CBA839F67F3-FICuS-01-83','5DD81CBA839F67F3-FICTS-01-62','5DD81CBA839F67F3-uuuuu-01-32','InChI=1S/C6H7NO2/c1-4-2-7-3-5(4)6(8)9/h2-3,7H,1H3,(H,8,9)','InChIKey=FXPOCCDGHHTZAO-UHFFFAOYSA-N','Cc1c[nH]cc1C(=O)O',NULL),
	(91229,2,0,'42846-36-6','Consistent with Molecular Formula','C6H8Br2',239.9372,NULL,'7F1447E7AFA23B76-FICuS-01-6C','7F1447E7AFA23B76-FICTS-01-4B','7F1447E7AFA23B76-uuuuu-01-1B','InChI=1S/C6H8Br2/c7-5-3-1-2-4-6(5)8/h1-2,5-6H,3-4H2','InChIKey=AAJZFOGMZOTJFE-UHFFFAOYSA-N','BrC1CC=CCC1Br','1'),
	(91230,4,0,'58774-33-7','Consistent with Molecular Formula','C6H8Br2O',255.9366,NULL,'56A8F0C988B3EE5A-FICuS-01-82','56A8F0C988B3EE5A-FICTS-01-61','56A8F0C988B3EE5A-uuuuu-01-31','InChI=1S/C6H8Br2O/c7-3-1-5-6(9-5)2-4(3)8/h3-6H,1-2H2','InChIKey=UPEVUGACLNEWPQ-UHFFFAOYSA-N','BrC1CC2OC2CC1Br','1'),
	(91231,4,0,NULL,'Consistent with Molecular Formula','C6H8Br4',399.7452,NULL,'056E18849BF2EC7D-FICuS-01-72','056E18849BF2EC7D-FICTS-01-51','056E18849BF2EC7D-uuuuu-01-21','InChI=1S/C6H8Br4/c7-3-1-4(8)6(10)2-5(3)9/h3-6H,1-2H2','InChIKey=RPHHTGJFIDZLLP-UHFFFAOYSA-N','BrC1CC(Br)C(Br)CC1Br','1'),
	(91232,4,0,'285-52-9','Consistent with Molecular Formula','C6H8O2',112.128,'1,2:4,5-Diepoxycyclohexane\n1,4-Cyclohexadiene, dioxide\nCyclohexane, 1,2:4,5-diepoxy-\n4,8-Dioxatricyclo[5.1.0.03,5]octane\n4,8-Dioxatricyclo[5.1.0.03,5]octane','3B25C4C6663560DC-FICuS-01-54','3B25C4C6663560DC-FICTS-01-33','3B25C4C6663560DC-uuuuu-01-03','InChI=1S/C6H8O2/c1-3-5(7-3)2-6-4(1)8-6/h3-6H,1-2H2','InChIKey=XOAKQCOPHMCADA-UHFFFAOYSA-N','C1C2OC2CC2OC12','1'),
	(91233,1,0,'75814-47-0','Consistent with Molecular Formula','C6H10Br2O',257.9524,NULL,'63916F69ECDF1917-FICuS-01-69','63916F69ECDF1917-FICTS-01-48','63916F69ECDF1917-uuuuu-01-18','InChI=1S/C6H10Br2O/c1-5(2)4(9-3)6(5,7)8/h4H,1-3H3','InChIKey=JICBFYROJPUNNS-UHFFFAOYSA-N','COC1C(C)(C)C1(Br)Br','1'),
	(91234,0,0,'85655-98-7','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'00C6E25100A142FF-FICuS-01-41','00C6E25100A142FF-FICTS-01-20','00C6E25100A142FF-uuuuu-01-F0','InChI=1S/C6H10O2/c7-5-3-1-2-4-6-8/h7-8H,3-6H2','InChIKey=ITLHEQKODIKDEM-UHFFFAOYSA-N','OCCC#CCCO',NULL),
	(91235,0,0,'14273-86-0','Consistent with Molecular Formula','C6H11ClO2',150.6047,NULL,'E45C8FCA3787DAF8-FICuS-01-96','E45C8FCA3787DAF8-FICTS-01-75','E45C8FCA3787DAF8-uuuuu-01-45','InChI=1S/C6H11ClO2/c1-9-6(8)4-2-3-5-7/h2-5H2,1H3','InChIKey=JAVHFVJOWIQHII-UHFFFAOYSA-N','COC(=O)CCCCCl',NULL),
	(91236,3,0,'34181-74-3','Consistent with Molecular Formula','C7H4Cl6O',316.826,NULL,'6B716C147E34AF07-FICuS-01-56','6B716C147E34AF07-FICTS-01-35','6B716C147E34AF07-uuuuu-01-05','InChI=1S/C7H4Cl6O/c8-3-4(9)6(11)2(14)1-5(3,10)7(6,12)13/h2,14H,1H2','InChIKey=KPKKFLBYCOLRQR-UHFFFAOYSA-N','OC1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(91237,3,0,'31416-83-8','Consistent with Molecular Formula','C7H7ClO',142.5847,NULL,'F6EC24CEBB6D2886-FICuS-01-8F','F6EC24CEBB6D2886-FICTS-01-6E','F6EC24CEBB6D2886-uuuuu-01-3E','InChI=1S/C7H7ClO/c8-6-4-1-2-5(3-4)7(6)9/h1-2,4-6H,3H2','InChIKey=VBUNVJYHSWKTGT-UHFFFAOYSA-N','O=C1C2C=CC(C2)C1Cl','1'),
	(91238,3,0,NULL,'Consistent with Molecular Formula','C7H7?3ClO',142.5847,'5-Norbornen-2-one, 3-chloro-, dimer','F6EC24CEBB6D2886-FICuS-01-8F','F6EC24CEBB6D2886-FICTS-01-6E','F6EC24CEBB6D2886-uuuuu-01-3E','InChI=1S/C7H7ClO/c8-6-4-1-2-5(3-4)7(6)9/h1-2,4-6H,3H2','InChIKey=VBUNVJYHSWKTGT-UHFFFAOYSA-N','*.*.*.O=C1C2C=CC(C2)C1Cl','1'),
	(91239,3,0,NULL,'Consistent with Molecular Formula','C7H8?3Cl2O',179.0456,'5-Norbornen-2-one, 3-chloro-, dimer, hydrochloride','50DBF192965F0190-FICuS-01-48','50DBF192965F0190-FICTS-01-27','50DBF192965F0190-uuuuu-01-F7','InChI=1S/C7H7ClO.ClH/c8-6-4-1-2-5(3-4)7(6)9;/h1-2,4-6H,3H2;1H','InChIKey=ISNXMNJECJCDIL-UHFFFAOYSA-N','*.*.*.Cl.O=C1C2C=CC(C2)C1Cl','1'),
	(91240,2,0,'824-25-9','Consistent with Molecular Formula','C7H7ClO2',158.5841,NULL,'45290DC07C70011B-FICuS-01-37','45290DC07C70011B-FICTS-01-16','45290DC07C70011B-uuuuu-01-E6','InChI=1S/C7H7ClO2/c8-5-3-1-2-4(5)7(10)6(3)9/h3-5H,1-2H2','InChIKey=HQZZGUDAHNYWJC-UHFFFAOYSA-N','O=C1C(=O)C2CCC1C2Cl','1'),
	(91241,2,0,'89793-49-7','Consistent with Molecular Formula','C7H7ClO2',158.5841,NULL,'45290DC07C70011B-FICuS-01-37','45290DC07C70011B-FICTS-01-16','45290DC07C70011B-uuuuu-01-E6','InChI=1S/C7H7ClO2/c8-5-3-1-2-4(5)7(10)6(3)9/h3-5H,1-2H2','InChIKey=HQZZGUDAHNYWJC-UHFFFAOYSA-N','O=C1C(=O)C2CCC1C2Cl','1'),
	(91242,4,0,NULL,'Consistent with Molecular Formula','C7H8?3BrNO',202.0503,'2-Norbornene, 5-bromo-6-nitroso-, dimer','FAB91DAC917AC2FF-FICuS-01-A5','FAB91DAC917AC2FF-FICTS-01-84','FAB91DAC917AC2FF-uuuuu-01-54','InChI=1S/C7H8BrNO/c8-6-4-1-2-5(3-4)7(6)9-10/h1-2,4-7H,3H2','InChIKey=CCBBPMCQJUZJQU-UHFFFAOYSA-N','*.*.*.O=NC1C2C=CC(C2)C1Br','1'),
	(91243,2,0,NULL,'Consistent with Molecular Formula','C11H16Br2O4',372.053,NULL,'D2D8FBD22FA35F63-FICuS-01-87','D2D8FBD22FA35F63-FICTS-01-66','D2D8FBD22FA35F63-uuuuu-01-36','InChI=1S/C11H16Br2O4/c1-3-16-9(14)11(10(15)17-4-2)5-7(12)8(13)6-11/h7-8H,3-6H2,1-2H3','InChIKey=DQDVFOYPTKTXHY-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CC(Br)C(Br)C1','1'),
	(91244,3,1,NULL,'Consistent with Molecular Formula','C7H8ClNO',157.5993,NULL,'6B780833912F0B5E-FICuS-01-4A','30C2C3E16C69378F-FICTS-01-3A','6B780833912F0B5E-uuuuu-01-F9','InChI=1S/C7H8ClNO/c8-6-4-1-2-5(3-4)7(6)9-10/h1-2,4-6,10H,3H2/b9-7-','InChIKey=OPRCBDGDVYYHHD-CLFYSBASSA-N','O/N=C1/C2C=CC(C2)C1Cl','1'),
	(91245,2,0,'5649-99-0','Consistent with Molecular Formula','C7H8O2',124.139,NULL,'634AE247C31EDE8E-FICuS-01-79','634AE247C31EDE8E-FICTS-01-58','634AE247C31EDE8E-uuuuu-01-28','InChI=1S/C7H8O2/c8-7-6-4-1-3(9-7)2-5(4)6/h3-6H,1-2H2','InChIKey=LQAMGYDMXVYDFX-UHFFFAOYSA-N','O=C1OC2CC3C(C2)C13','1'),
	(91246,3,0,'16650-35-4','Consistent with Molecular Formula','C7H8O2',124.139,NULL,'9A41611BBC92216C-FICuS-01-4C','9A41611BBC92216C-FICTS-01-2B','9A41611BBC92216C-uuuuu-01-FB','InChI=1S/C7H8O2/c8-7(9)6-4-2-1-3-5(4)6/h1-2,4-6H,3H2,(H,8,9)','InChIKey=KAUUWVPNBGEFOG-UHFFFAOYSA-N','O=C(O)C1C2C=CCC21','1'),
	(91247,0,0,'88326-51-6','Consistent with Molecular Formula','C7H8O4',156.1378,NULL,'5C5CF6AA305CF781-FICuS-01-76','5C5CF6AA305CF781-FICTS-01-55','5C5CF6AA305CF781-uuuuu-01-25','InChI=1S/C7H8O4/c8-5(9)7(6(10)11)3-1-2-4-7/h1-2H,3-4H2,(H,8,9)(H,10,11)','InChIKey=GSACUPQMFWTTOU-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CC=CC1',NULL),
	(91248,7,0,NULL,'Consistent with Molecular Formula','C14H19Br2Cl',382.5651,NULL,'F862AE1FA79E9F62-FICuS-01-87','F862AE1FA79E9F62-FICTS-01-66','C22FDCEC77E5A3A2-uuuuu-01-41','InChI=1S/C7H10BrCl.C7H9Br/c8-7-4-1-2-5(7)6(9)3-4;8-7-3-1-4-5(2-3)6(4)7/h4-7H,1-3H2;3-7H,1-2H2','InChIKey=HSVMDQDYWBQNFP-UHFFFAOYSA-N','BrC1C2CC3C(C2)C13.ClC1CC2CCC1C2Br','1'),
	(91249,7,0,NULL,'Consistent with Molecular Formula','C14H19Br2Cl',382.5651,NULL,'F862AE1FA79E9F62-FICuS-01-87','F862AE1FA79E9F62-FICTS-01-66','C22FDCEC77E5A3A2-uuuuu-01-41','InChI=1S/C7H10BrCl.C7H9Br/c8-7-4-1-2-5(7)6(9)3-4;8-7-3-1-4-5(2-3)6(4)7/h4-7H,1-3H2;3-7H,1-2H2','InChIKey=HSVMDQDYWBQNFP-UHFFFAOYSA-N','BrC1C2CC3C(C2)C13.ClC1CC2CCC1C2Br','1'),
	(91250,2,0,NULL,'Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'D7162E7C3E9F23D2-FICuS-01-6C','D7162E7C3E9F23D2-FICTS-01-4B','D7162E7C3E9F23D2-uuuuu-01-1B','InChI=1S/C7H9NO/c9-7-6-4-1-3(8-7)2-5(4)6/h3-6H,1-2H2,(H,8,9)','InChIKey=KAGQSDULJQQLGF-UHFFFAOYSA-N','O=C1NC2CC3C(C2)C13','1'),
	(91251,1,0,'60044-07-7','Consistent with Molecular Formula','C7H9NO4',171.1524,NULL,'C1A50C02743B6359-FICuS-01-3D','C1A50C02743B6359-FICTS-01-1C','C1A50C02743B6359-uuuuu-01-EC','InChI=1S/C7H9NO4/c1-8-3-2-4(6(8)10)5(9)7(11)12/h4H,2-3H2,1H3,(H,11,12)','InChIKey=HVRWLHIJRRAHQI-UHFFFAOYSA-N','CN1CCC(C(=O)C(=O)O)C1=O','1'),
	(91252,0,1,NULL,'Consistent with Molecular Formula','C7H9NO4',171.1524,NULL,'C1A50C02743B6359-FICuS-01-3D','3348041A7170284C-FICTS-01-FE','C1A50C02743B6359-uuuuu-01-EC','InChI=1S/C7H9NO4/c1-8-3-2-4(6(8)10)5(9)7(11)12/h9H,2-3H2,1H3,(H,11,12)/b5-4+','InChIKey=FOEIYTSZDXDYNY-SNAWJCMRSA-N','CN1CC/C(=C(\\O)C(=O)O)C1=O','1'),
	(91253,4,0,NULL,'Consistent with Molecular Formula','C7H10?3BrNO',204.0661,'Norbornane, 2-bromo-3-nitroso-, dimer','176DCD62FA1BC2B8-FICuS-01-81','176DCD62FA1BC2B8-FICTS-01-60','176DCD62FA1BC2B8-uuuuu-01-30','InChI=1S/C7H10BrNO/c8-6-4-1-2-5(3-4)7(6)9-10/h4-7H,1-3H2','InChIKey=MUSDPFOIXVESSK-UHFFFAOYSA-N','*.*.*.O=NC1C2CCC(C2)C1Br','1'),
	(91254,4,0,'20145-38-4','Consistent with Molecular Formula','C7H10O',110.1554,'8-Oxatricyclo[2.2.1.12,7]octane','A965400E7E0EF8F5-FICuS-01-6F','A965400E7E0EF8F5-FICTS-01-4E','A965400E7E0EF8F5-uuuuu-01-1E','InChI=1S/C7H10O/c1-2-5-6-3-4(1)7(5)8-6/h4-7H,1-3H2','InChIKey=MXCMXAIOFHXPKF-UHFFFAOYSA-N','C1CC2C3CC1C2O3','1'),
	(91255,1,0,'19656-91-8','Consistent with Molecular Formula','C7H10O',110.1554,NULL,'A0DF3D41399CD6F8-FICuS-01-7E','A0DF3D41399CD6F8-FICTS-01-5D','A0DF3D41399CD6F8-uuuuu-01-2D','InChI=1S/C7H10O/c8-6-5-7-3-1-2-4-7/h1,3,6-7H,2,4-5H2','InChIKey=WCCRGRJKEZZBLL-UHFFFAOYSA-N','O=CCC1C=CCC1','1'),
	(91256,1,0,'3128-05-0','Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'865CC900C604AF0D-FICuS-01-61','865CC900C604AF0D-FICTS-01-40','865CC900C604AF0D-uuuuu-01-10','InChI=1S/C7H10O3/c8-6-2-1-5(3-6)4-7(9)10/h5H,1-4H2,(H,9,10)','InChIKey=NNTQQGRYWUZPQQ-UHFFFAOYSA-N','O=C(O)CC1CCC(=O)C1','1'),
	(91257,4,0,'21385-96-6','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ Cl C ]','C7H11ClHgO',347.2063,NULL,'DEAFBCB6456CAB0D-FICuS-01-AD','DEAFBCB6456CAB0D-FICTS-01-8C','DEAFBCB6456CAB0D-uuuuu-01-5C','InChI=1S/C7H11O.ClH.Hg/c8-7-4-5-1-2-6(7)3-5;;/h4-8H,1-3H2;1H;/q;;+1/p-1','InChIKey=LRNKUJVWMOPAJG-UHFFFAOYSA-M','OC1C2CCC(C2)C1[Hg]Cl','1'),
	(91258,2,0,'7224-81-9','Consistent with Molecular Formula','C8H13NO2',155.1962,'3-Oxa-9-azabicyclo[3.3.1]nonan-7-one, 9-methyl-\n3-Oxa-9-azabicyclo[3.3.1]nonan-7-one, 9-methyl-','2A7DC89AA3A9E908-FICuS-01-7E','2A7DC89AA3A9E908-FICTS-01-5D','2A7DC89AA3A9E908-uuuuu-01-2D','InChI=1S/C8H13NO2/c1-9-6-2-8(10)3-7(9)5-11-4-6/h6-7H,2-5H2,1H3','InChIKey=KQXCBNBNYPNNLY-UHFFFAOYSA-N','CN1C2COCC1CC(=O)C2','1'),
	(91259,1,0,'10316-60-6','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'EA154E2537D83851-FICuS-01-4A','EA154E2537D83851-FICTS-01-29','EA154E2537D83851-uuuuu-01-F9','InChI=1S/C7H12O2/c1-7(5-8)4-2-3-6(7)9/h8H,2-5H2,1H3','InChIKey=AUALHRBQAJTKPR-UHFFFAOYSA-N','CC1(CO)CCCC1=O','1'),
	(91260,3,0,NULL,'Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'AE6DF52330B3386F-FICuS-01-66','AE6DF52330B3386F-FICTS-01-45','AE6DF52330B3386F-uuuuu-01-15','InChI=1S/C7H14O2/c1-5(8)6-3-2-4-7(6)9/h5-9H,2-4H2,1H3','InChIKey=QOYBYXKCKQUFQO-UHFFFAOYSA-N','CC(O)C1CCCC1O','1'),
	(91261,0,0,'14002-73-4','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'8D9AB7F4818FA4D8-FICuS-01-88','8D9AB7F4818FA4D8-FICTS-01-67','8D9AB7F4818FA4D8-uuuuu-01-37','InChI=1S/C7H14O3/c1-4-10-6(9)7(2,3)5-8/h8H,4-5H2,1-3H3','InChIKey=JBDMHPJPFPMZLI-UHFFFAOYSA-N','CCOC(=O)C(C)(C)CO',NULL),
	(91262,0,1,'92146-12-8','Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'56AB59E998F06E3B-FICuS-01-78','47708420C1F0E8B6-FICTS-01-25','56AB59E998F06E3B-uuuuu-01-27','InChI=1S/C8H10N4O/c9-8(13)11-10-6-3-5-12-4-1-2-7(6)12/h1-2,4H,3,5H2,(H3,9,11,13)/b10-6+','InChIKey=BVOLUTNLKJMNSA-UXBLZVDNSA-N','NC(=O)N/N=C1\\CCn2cccc21','1'),
	(91263,2,1,NULL,'Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'6B3E324F4668F6EB-FICuS-01-71','0D6055777E469077-FICTS-01-15','6B3E324F4668F6EB-uuuuu-01-20','InChI=1S/C8H10O2/c9-4-7-5-1-2-6(3-5)8(7)10/h4-6,9H,1-3H2/b7-4-','InChIKey=RIDOAHXOCAVQRE-DAXSKMNVSA-N','O=C1/C(=C\\O)C2CCC1C2','1'),
	(91264,3,1,NULL,'Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'D8E5351AF02F6F73-FICuS-01-6B','D8E5351AF02F6F73-FICTS-01-4A','E288EE4D18BFD7F1-uuuuu-01-42','InChI=1S/C8H11NO3/c1-12-8(10)7-4-2-5(7)6(3-4)9-11/h4-5,7,11H,2-3H2,1H3/b9-6+','InChIKey=PZCFCGYAFBDUOS-RMKNXTFCSA-N','COC(=O)C1C2C/C(=N\\O)C1C2','1'),
	(91265,1,0,'90090-55-4','Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'3CAE417F4004847F-FICuS-01-56','3CAE417F4004847F-FICTS-01-35','3CAE417F4004847F-uuuuu-01-05','InChI=1S/C8H11NO4/c1-9-4-3-5(7(9)11)6(10)8(12)13-2/h5H,3-4H2,1-2H3','InChIKey=AJILGMOZDSNPIF-UHFFFAOYSA-N','COC(=O)C(=O)C1CCN(C)C1=O','1'),
	(91266,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H12BrNO2 in (C8H12ClNO2)2','C8H12?3BrNO2',234.0923,'Norbornane, 2-chloro-7-methoxy-3-nitroso-, dimer','E782DA9C4A0E7EB2-FICuS-01-88','E782DA9C4A0E7EB2-FICTS-01-67','E782DA9C4A0E7EB2-uuuuu-01-37','InChI=1S/C8H12BrNO2/c1-12-8-4-2-3-5(8)7(10-11)6(4)9/h4-8H,2-3H2,1H3','InChIKey=CGKMYAJOHYZZTQ-UHFFFAOYSA-N','*.*.*.COC1C2CCC1C(N=O)C2Br','1'),
	(91267,3,1,NULL,'Consistent with Molecular Formula','C8H12ClN3O',201.6553,NULL,'AC8C5749B0A5B730-FICuS-01-63','78290D8B186DBE65-FICTS-01-43','AC8C5749B0A5B730-uuuuu-01-12','InChI=1S/C8H12ClN3O/c9-7-4-1-2-5(7)6(3-4)11-12-8(10)13/h4-5,7H,1-3H2,(H3,10,12,13)/b11-6+','InChIKey=MPUNFINCFBUCGI-IZZDOVSWSA-N','NC(=O)N/N=C1\\CC2CCC1C2Cl','1'),
	(91268,0,0,'2716-23-6','Consistent with Molecular Formula','C8H12O',124.1822,'Bicyclo[2.2.2]octan-2-one\nBicyclo[2.2.2]octanone\nBicyclo[2.2.2]octanone','FFC2FF59B176EE6D-FICuS-01-A6','FFC2FF59B176EE6D-FICTS-01-85','FFC2FF59B176EE6D-uuuuu-01-55','InChI=1S/C8H12O/c9-8-5-6-1-3-7(8)4-2-6/h6-7H,1-5H2','InChIKey=VEPYQCZRVLNDBC-UHFFFAOYSA-N','O=C1CC2CCC1CC2',NULL),
	(91269,4,0,NULL,'Consistent with Molecular Formula','C14H16N4O9',384.3018,NULL,'90B5B6199224433F-FICuS-01-3A','90B5B6199224433F-FICTS-01-19','5D28290350F2509A-uuuuu-01-E3','InChI=1S/C8H13NO2.C6H3N3O7/c1-9-5-2-4(10)3-6(9)8-7(5)11-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-8,10H,2-3H2,1H3;1-2,10H','InChIKey=ALWSUBOSKGXNGS-UHFFFAOYSA-N','CN1C2CC(O)CC1C1OC12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(91270,6,0,NULL,'Consistent with Molecular Formula','C14H16N4O10',400.3012,NULL,'A11E3F0587D36CFC-FICuS-01-75','A11E3F0587D36CFC-FICTS-01-54','6C83A01F45057F59-uuuuu-01-FB','InChI=1S/C8H13NO3.C6H3N3O7/c1-9(11)5-2-4-3-6(9)8(12-4)7(5)10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-8,10H,2-3H2,1H3;1-2,10H','InChIKey=SRHOTQCZOKXYCQ-UHFFFAOYSA-N','C[N+]1([O-])C2CC3CC1C(O3)C2O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(91271,0,0,'4916-59-0','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'2551CA3B10BA5D2E-FICuS-01-61','2551CA3B10BA5D2E-FICTS-01-40','2551CA3B10BA5D2E-uuuuu-01-10','InChI=1S/C8H14O2/c1-7(2)5(9)8(3,4)6(7)10/h5,9H,1-4H3','InChIKey=QAUUZRBVXXQTJZ-UHFFFAOYSA-N','CC1(C)C(=O)C(C)(C)C1O',NULL),
	(91272,2,0,NULL,'Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'5A5421858FC47DA3-FICuS-01-5A','5A5421858FC47DA3-FICTS-01-39','5A5421858FC47DA3-uuuuu-01-09','InChI=1S/C8H14O3/c1-6(10)11-8(2)4-3-7(8)5-9/h7,9H,3-5H2,1-2H3','InChIKey=ONZSOBRDVHICOF-UHFFFAOYSA-N','CC(=O)OC1(C)CCC1CO','1'),
	(91273,2,0,NULL,'Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'617F4251F1A2CE4C-FICuS-01-60','617F4251F1A2CE4C-FICTS-01-3F','2B88AED2BD31072B-uuuuu-01-1B','InChI=1S/C8H15NO.CH2O3/c1-5-6(2)8(4,10)7(5,3)9;2-1(3)4/h10H,9H2,1-4H3;(H2,2,3,4)','InChIKey=AQHJFZSRYVIYAU-UHFFFAOYSA-N','CC1=C(C)C(C)(O)C1(C)N.O=C(O)O','1'),
	(91274,0,1,'4500-17-8','Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'47D3B96FB93B588B-FICuS-01-77','47D3B96FB93B588B-FICTS-01-56','EFE496DB1FCEBB29-uuuuu-01-5D','InChI=1S/C8H15NO/c1-8(2)6-4-3-5-7(8)9-10/h10H,3-6H2,1-2H3/b9-7+','InChIKey=SJMQCPHPTFSSRN-VQHVLOKHSA-N','CC1(C)CCCC/C1=N\\O','1'),
	(91275,0,1,NULL,'Consistent with Molecular Formula','C8H16N2O',156.2272,NULL,'7E0216704801F034-FICuS-01-1D','7E0216704801F034-FICTS-01-FC','7E0216704801F034-uuuuu-01-CC','InChI=1S/C8H16N2O/c1-7(2)5(10-9)8(3,4)6(7)11/h6,11H,9H2,1-4H3/b10-5-','InChIKey=XMZFYDBCKSJCDW-YHYXMXQVSA-N','CC1(C)C(=NN)C(C)(C)C1O','1'),
	(91276,4,0,'63699-51-4','Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'53C328526E346193-FICuS-01-2B','53C328526E346193-FICTS-01-0A','53C328526E346193-uuuuu-01-DA','InChI=1S/C9H8O4/c10-5-2-3-1-4(5)7-6(3)8(11)13-9(7)12/h3-4,6-7H,1-2H2','InChIKey=ZCXGUBDTAVCGOT-UHFFFAOYSA-N','O=C1CC2CC1C1C(=O)OC(=O)C21','1'),
	(91277,4,0,NULL,'Consistent with Molecular Formula','C9H8O6',212.1586,NULL,'6C9080255755E182-FICuS-01-2E','6C9080255755E182-FICTS-01-0D','6C9080255755E182-uuuuu-01-DD','InChI=1S/C9H8O6/c10-3-1-2-4(8(12)13)6(9(14)15)5(3)7(2)11/h2,4-6H,1H2,(H,12,13)(H,14,15)','InChIKey=HMRHDYJPOIFZBZ-UHFFFAOYSA-N','O=C1CC2C(=O)C1C(C(=O)O)C2C(=O)O','1'),
	(91278,6,0,NULL,'Consistent with Molecular Formula','C9H9BrO4',261.0717,NULL,'A9FF4C0A7828C1A8-FICuS-01-7B','A9FF4C0A7828C1A8-FICTS-01-5A','A9FF4C0A7828C1A8-uuuuu-01-2A','InChI=1S/C9H9BrO4/c10-6-2-1-3-5(4(2)8(11)12)9(13)14-7(3)6/h2-7H,1H2,(H,11,12)','InChIKey=YAUZWMLHLWHCLG-UHFFFAOYSA-N','O=C(O)C1C2CC3C(OC(=O)C31)C2Br','1'),
	(91279,1,0,'63547-56-8','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'8A3F57D70DDE5D43-FICuS-01-7D','8A3F57D70DDE5D43-FICTS-01-5C','8A3F57D70DDE5D43-uuuuu-01-2C','InChI=1S/C9H9NO3/c11-8-4-6(5-9(12)13)10-3-1-2-7(8)10/h1-3,6H,4-5H2,(H,12,13)','InChIKey=XWRDBOVGKWOVFX-UHFFFAOYSA-N','O=C(O)CC1CC(=O)c2cccn21','1'),
	(91280,4,0,'1200-88-0','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'213B9AD93694A608-FICuS-01-4B','213B9AD93694A608-FICTS-01-2A','213B9AD93694A608-uuuuu-01-FA','InChI=1S/C9H10O4/c10-8(11)6-4-1-2-5(3-4)7(6)9(12)13/h1-2,4-7H,3H2,(H,10,11)(H,12,13)','InChIKey=NIDNOXCRFUCAKQ-UHFFFAOYSA-N','O=C(O)C1C2C=CC(C2)C1C(=O)O','1'),
	(91281,4,0,NULL,'Consistent with Molecular Formula','C9H10O5',198.175,NULL,'54A8D2304631B13B-FICuS-01-38','54A8D2304631B13B-FICTS-01-17','54A8D2304631B13B-uuuuu-01-E7','InChI=1S/C9H10O5/c10-5-2-3-1-4(5)7(9(13)14)6(3)8(11)12/h3-4,6-7H,1-2H2,(H,11,12)(H,13,14)','InChIKey=WJAOMMCYWSWQJD-UHFFFAOYSA-N','O=C1CC2CC1C(C(=O)O)C2C(=O)O','1'),
	(91282,3,0,NULL,'Consistent with Molecular Formula','C9H11ClO2',186.6377,NULL,'B30C58E1B8C80FE6-FICuS-01-78','B30C58E1B8C80FE6-FICTS-01-57','B30C58E1B8C80FE6-uuuuu-01-27','InChI=1S/C9H11ClO2/c10-8-6-1-2-7(5-6)9(8)11-3-4-12-9/h1-2,6-8H,3-5H2','InChIKey=UANZPCUCKJLLMF-UHFFFAOYSA-N','ClC1C2C=CC(C2)C12OCCO2','1'),
	(91283,0,0,'23757-03-1','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'F22CEBBFC4A8AFA2-FICuS-01-AD','F22CEBBFC4A8AFA2-FICTS-01-8C','F22CEBBFC4A8AFA2-uuuuu-01-5C','InChI=1S/C9H11NO4/c11-8(12)5-7(6-9(13)14)10-3-1-2-4-10/h1-4,7H,5-6H2,(H,11,12)(H,13,14)','InChIKey=KHDDBIBKNPILFG-UHFFFAOYSA-N','O=C(O)CC(CC(=O)O)n1cccc1',NULL),
	(91284,1,0,'51965-90-3','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'933A434C9EBC9A36-FICuS-01-6B','933A434C9EBC9A36-FICTS-01-4A','933A434C9EBC9A36-uuuuu-01-1A','InChI=1S/C9H12O3/c1-3-12-8(11)9(2)6-4-5-7(9)10/h4-5H,3,6H2,1-2H3','InChIKey=JOAYFOUJVVWJOK-UHFFFAOYSA-N','CCOC(=O)C1(C)CC=CC1=O','1'),
	(91285,2,0,'66709-41-9','Consistent with Molecular Formula','C9H13BrO3',249.1039,NULL,'BE9D12550698A2B9-FICuS-01-5D','BE9D12550698A2B9-FICTS-01-3C','BE9D12550698A2B9-uuuuu-01-0C','InChI=1S/C9H13BrO3/c1-3-13-8(12)9(2)5-4-6(10)7(9)11/h6H,3-5H2,1-2H3','InChIKey=MPCAUOHTARGQIA-UHFFFAOYSA-N','CCOC(=O)C1(C)CCC(Br)C1=O','1'),
	(91286,2,1,NULL,'Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'6AEDBA22154B3CF9-FICuS-01-7F','0D528280CBDA9879-FICTS-01-3E','6AEDBA22154B3CF9-uuuuu-01-2E','InChI=1S/C9H13NO2/c1-9(2)5-3-6(9)8(11)7(4-5)10-12/h5-6,12H,3-4H2,1-2H3/b10-7-','InChIKey=OIKZDVAJIRWRTP-YFHOEESVSA-N','CC1(C)C2C/C(=N/O)C(=O)C1C2','1'),
	(91287,2,1,NULL,'Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'6AEDBA22154B3CF9-FICuS-01-7F','0D528280CBDA9879-FICTS-01-3E','6AEDBA22154B3CF9-uuuuu-01-2E','InChI=1S/C9H13NO2/c1-9(2)5-3-6(9)8(11)7(4-5)10-12/h5-6,12H,3-4H2,1-2H3/b10-7-','InChIKey=OIKZDVAJIRWRTP-YFHOEESVSA-N','CC1(C)C2C/C(=N/O)C(=O)C1C2','1'),
	(91288,0,0,NULL,'Consistent with Molecular Formula','C8H5?3NO',131.1336,NULL,'E950594ACB32F7E7-FICuS-01-70','E950594ACB32F7E7-FICTS-01-4F','E950594ACB32F7E7-uuuuu-01-1F','InChI=1S/C8H5NO/c9-6-8(10)7-4-2-1-3-5-7/h1-5H','InChIKey=GJQBHOAJJGIPRH-UHFFFAOYSA-N','*.*.*.N#CC(=O)c1ccccc1',NULL),
	(91289,3,0,NULL,'Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'AF8088B7DAF59435-FICuS-01-74','AF8088B7DAF59435-FICTS-01-53','AF8088B7DAF59435-uuuuu-01-23','InChI=1S/C9H14O2/c1-9(2)5-3-6(8(10)11)7(9)4-5/h5-7H,3-4H2,1-2H3,(H,10,11)','InChIKey=XTIVARKCKNUUEO-UHFFFAOYSA-N','CC1(C)C2CC(C(=O)O)C1C2','1'),
	(91290,1,0,'15215-84-6','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'4234B8CC38D0BD7C-FICuS-01-73','4234B8CC38D0BD7C-FICTS-01-52','4234B8CC38D0BD7C-uuuuu-01-22','InChI=1S/C9H14O2/c1-3-11-9(10)8-5-4-7(2)6-8/h4,8H,3,5-6H2,1-2H3','InChIKey=DPGZDBYEZILPOW-UHFFFAOYSA-N','CCOC(=O)C1CC=C(C)C1','1'),
	(91291,2,0,'172-67-8','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'C4EA263AA74DE3C3-FICuS-01-7E','C4EA263AA74DE3C3-FICTS-01-5D','C4EA263AA74DE3C3-uuuuu-01-2D','InChI=1S/C9H14O2/c1-2-8-5-7(1)6-9(8)10-3-4-11-9/h7-8H,1-6H2','InChIKey=LHHZJFGOSJEWMU-UHFFFAOYSA-N','C1COC2(CC3CCC2C3)O1','1'),
	(91292,1,0,'1126-29-0','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'C90967E3FD077EF6-FICuS-01-7A','C90967E3FD077EF6-FICTS-01-59','C90967E3FD077EF6-uuuuu-01-29','InChI=1S/C9H14O2/c1-5(2)6-7(8(10)11)9(6,3)4/h7H,1-4H3,(H,10,11)','InChIKey=WLRIGHMLOSYTOU-UHFFFAOYSA-N','CC(C)=C1C(C(=O)O)C1(C)C','1'),
	(91293,3,0,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'426FC07580348284-FICuS-01-2D','426FC07580348284-FICTS-01-0C','426FC07580348284-uuuuu-01-DC','InChI=1S/C9H14O3/c1-8(2)5-3-6(8)9(12,4-5)7(10)11/h5-6,12H,3-4H2,1-2H3,(H,10,11)','InChIKey=OUVVPCPDGQPRJP-UHFFFAOYSA-N','CC1(C)C2CC1C(O)(C(=O)O)C2','1'),
	(91294,1,0,NULL,'Consistent with Molecular Formula','C9H14O5S',234.2666,NULL,'8FB72F79D6608B63-FICuS-01-69','8FB72F79D6608B63-FICTS-01-48','8FB72F79D6608B63-uuuuu-01-18','InChI=1S/C9H14O5S/c1-5-6(8(10)11)4-7(9(5,2)3)15(12,13)14/h7H,4H2,1-3H3,(H,10,11)(H,12,13,14)','InChIKey=ZWVUJDZGZWNCKF-UHFFFAOYSA-N','CC1=C(C(=O)O)CC(S(=O)(=O)O)C1(C)C','1'),
	(91295,4,0,'1508-46-9','Consistent with Molecular Formula','C9H16BrNO2',250.1349,NULL,'21C8F071A6CF6342-FICuS-01-52','21C8F071A6CF6342-FICTS-01-31','EC85DA18F4433917-uuuuu-01-0E','InChI=1S/C9H16NO2.BrH/c1-10(2)6-3-5(11)4-7(10)9-8(6)12-9;/h5-9,11H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=IKDFZBCJDLZSNH-UHFFFAOYSA-M','C[N+]1(C)C2CC(O)CC1C1OC12.[Br-]','1'),
	(91296,4,0,NULL,'Consistent with Molecular Formula','C9H16ClN3O',217.6979,NULL,'667A47321C57D44B-FICuS-01-49','667A47321C57D44B-FICTS-01-28','667A47321C57D44B-uuuuu-01-F8','InChI=1S/C9H16ClN3O/c10-8-5-1-2-7(8)6(3-5)4-12-13-9(11)14/h5-8,12H,1-4H2,(H3,11,13,14)','InChIKey=ZLVOXPYJWNUPBK-UHFFFAOYSA-N','NC(=O)NNCC1CC2CCC1C2Cl','1'),
	(91297,0,0,'1522-16-3','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'1880C6B3D4F8A8C3-FICuS-01-6B','1880C6B3D4F8A8C3-FICTS-01-4A','1880C6B3D4F8A8C3-uuuuu-01-1A','InChI=1S/C9H16O/c1-8(2,3)6-7-9(4,5)10/h10H,1-5H3','InChIKey=DKUUKNHZNHMLIW-UHFFFAOYSA-N','CC(C)(C)C#CC(C)(C)O',NULL),
	(91298,1,0,'15188-66-6','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'5AB51B978E5E2A8E-FICuS-01-7E','5AB51B978E5E2A8E-FICTS-01-5D','5AB51B978E5E2A8E-uuuuu-01-2D','InChI=1S/C9H16O/c1-7-4-5-8(6-7)9(2,3)10/h4,8,10H,5-6H2,1-3H3','InChIKey=VJDAARXGEWNSEJ-UHFFFAOYSA-N','CC1=CCC(C(C)(C)O)C1','1'),
	(91299,1,0,'1004-77-9','Consistent with Molecular Formula','C9H16O',140.2248,'2-Isopropylcyclohexanone\nCyclohexanone, 2-(1-methylethyl)-\nCyclohexanone, 2-isopropyl-','71CCE1E91E9D2C76-FICuS-01-7E','71CCE1E91E9D2C76-FICTS-01-5D','71CCE1E91E9D2C76-uuuuu-01-2D','InChI=1S/C9H16O/c1-7(2)8-5-3-4-6-9(8)10/h7-8H,3-6H2,1-2H3','InChIKey=SDJUYPUXVFDUFF-UHFFFAOYSA-N','CC(C)C1CCCCC1=O','1'),
	(91300,1,0,'37619-50-4','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'5FDB8F4EA6A5155C-FICuS-01-8A','5FDB8F4EA6A5155C-FICTS-01-69','5FDB8F4EA6A5155C-uuuuu-01-39','InChI=1S/C9H16O3/c1-8(7-10)3-2-4-9(8)11-5-6-12-9/h10H,2-7H2,1H3','InChIKey=RIJUNJAKFNPXJF-UHFFFAOYSA-N','CC1(CO)CCCC12OCCO2','1'),
	(91301,1,0,'470-59-7','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'17AD2FEA9EC9272B-FICuS-01-89','17AD2FEA9EC9272B-FICTS-01-68','17AD2FEA9EC9272B-uuuuu-01-38','InChI=1S/C9H16O3/c1-8(2)5-4-6-9(3,12-8)7(10)11/h4-6H2,1-3H3,(H,10,11)','InChIKey=JPFVEUNQMVVIDU-UHFFFAOYSA-N','CC1(C)CCCC(C)(C(=O)O)O1','1'),
	(91302,0,1,NULL,'Consistent with Molecular Formula','C9H17N3O',183.2528,NULL,'F0565CD47752AB68-FICuS-01-5E','F0565CD47752AB68-FICTS-01-3D','F0565CD47752AB68-uuuuu-01-0D','InChI=1S/C9H17N3O/c1-8(2)6-4-3-5-7-11-12-9(10)13/h6-7H,3-5H2,1-2H3,(H3,10,12,13)','InChIKey=FFPZAYLJSYYXHS-UHFFFAOYSA-N','CC(C)=CCCC/C=N/NC(N)=O','1'),
	(91303,1,1,NULL,'Consistent with Molecular Formula','C9H17N3O2',199.2522,NULL,'C65B3044D244D367-FICuS-01-44','BBFFDBF723D45019-FICTS-01-65','C65B3044D244D367-uuuuu-01-F3','InChI=1S/C9H17N3O2/c1-9(2,14)6-4-3-5-7(6)11-12-8(10)13/h6,14H,3-5H2,1-2H3,(H3,10,12,13)/b11-7-','InChIKey=RIZBPKHAEDXKCJ-XFFZJAGNSA-N','CC(C)(O)C1CCC/C1=N/NC(N)=O','1'),
	(91304,1,0,NULL,'Consistent with Molecular Formula','C9H18IN',267.1524,NULL,'3E8F4A4A4F410719-FICuS-01-57','3E8F4A4A4F410719-FICTS-01-36','065E4BE742296B41-uuuuu-01-F6','InChI=1S/C9H18N.HI/c1-10(2,3)9-6-7-4-8(9)5-7;/h7-9H,4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=SVQBYSPACWMDHA-UHFFFAOYSA-M','C[N+](C)(C)C1CC2CC1C2.[I-]','1'),
	(91305,1,0,'87133-84-4','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'7C8B372B9912FC68-FICuS-01-65','7C8B372B9912FC68-FICTS-01-44','7C8B372B9912FC68-uuuuu-01-14','InChI=1S/C9H18O2/c1-4-10-8-9(2,3)6-5-7-11-8/h8H,4-7H2,1-3H3','InChIKey=FRGBAYZFKUCJID-UHFFFAOYSA-N','CCOC1OCCCC1(C)C','1'),
	(91306,0,0,'2298-07-9','Consistent with Molecular Formula','C10H8BrN',222.0839,'4-Bromo-1-naphthylamine\n4-Bromo-1-naphthalenamine\n1-Naphthalenamine, 4-bromo-\n1-Naphthylamine, 4-bromo-','70800D6B70755176-FICuS-01-28','70800D6B70755176-FICTS-01-07','70800D6B70755176-uuuuu-01-D7','InChI=1S/C10H8BrN/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h1-6H,12H2','InChIKey=LIUKLAQDPKYBCP-UHFFFAOYSA-N','Nc1ccc(Br)c2ccccc12',NULL),
	(91307,4,0,'6537-90-2','Consistent with Molecular Formula','C10H8O5',208.1702,'4,7-Ethanoisobenzofuran-1,3,5,8(4H)-tetrone, tetrahydro-\nBicyclo[2.2.2]octane-2,3-dicarboxylic anhydride, 5,7-dioxo-','49095D4C05C6A8A0-FICuS-01-55','49095D4C05C6A8A0-FICTS-01-34','49095D4C05C6A8A0-uuuuu-01-04','InChI=1S/C10H8O5/c11-5-1-3-6(12)2-4(5)8-7(3)9(13)15-10(8)14/h3-4,7-8H,1-2H2','InChIKey=DOEBRZGMLPHNHL-UHFFFAOYSA-N','O=C1CC2C(=O)CC1C1C(=O)OC(=O)C21','1'),
	(91308,0,0,'28992-00-9','Consistent with Molecular Formula','C10H9N',143.1878,NULL,'B9AAAE518F105E69-FICuS-01-78','B9AAAE518F105E69-FICTS-01-57','B9AAAE518F105E69-uuuuu-01-27','InChI=1S/C10H9N/c1-2-5-9(4-1)8-10-6-3-7-11-10/h1-8,11H','InChIKey=XYKGGDCSLYGRGE-UHFFFAOYSA-N','C1=CC(=Cc2ccc[nH]2)C=C1',NULL),
	(91309,0,0,'1005-51-2','Consistent with Molecular Formula','C10H10',130.189,'Bullvalen\nBullvalene\nTricyclo[3.3.2.02,8]deca-3,6,9-triene\nTricyclo[3.3.2.02,8]deca-3,6,9-triene','A54C3D28A2F91C0D-FICuS-01-6F','A54C3D28A2F91C0D-FICTS-01-4E','A54C3D28A2F91C0D-uuuuu-01-1E','InChI=1S/C10H10/c1-4-8-9-5-2-7(1)3-6-10(8)9/h1-10H','InChIKey=UKFBVTJTKMSPMI-UHFFFAOYSA-N','C1=CC2C3C=CC1C=CC23',NULL),
	(91310,3,0,NULL,'Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'B723C596608D3876-FICuS-01-46','B723C596608D3876-FICTS-01-25','B723C596608D3876-uuuuu-01-F5','InChI=1S/C10H10O3/c11-8-7-5-6-1-3-10(7,4-2-6)9(12)13-8/h1,3,6-7H,2,4-5H2','InChIKey=ASKFTTQXFDBJJH-UHFFFAOYSA-N','O=C1OC(=O)C23C=CC(CC2)CC13','1'),
	(91311,4,0,NULL,'Consistent with Molecular Formula','C10H10O6',226.1854,NULL,'6ED27C9C040590E0-FICuS-01-55','6ED27C9C040590E0-FICTS-01-34','6ED27C9C040590E0-uuuuu-01-04','InChI=1S/C10H10O6/c11-5-1-3-6(12)2-4(5)8(10(15)16)7(3)9(13)14/h3-4,7-8H,1-2H2,(H,13,14)(H,15,16)','InChIKey=AZISREYZXALQRP-UHFFFAOYSA-N','O=C1CC2C(=O)CC1C(C(=O)O)C2C(=O)O','1'),
	(91312,4,0,'39196-52-6','Consistent with Molecular Formula','C10H14O',150.22,NULL,'9B62CD15CCB1FB2B-FICuS-01-8C','9B62CD15CCB1FB2B-FICTS-01-6B','9B62CD15CCB1FB2B-uuuuu-01-3B','InChI=1S/C10H14O/c1-9-5-7-3-6(9)4-8(11)10(7,9)2/h6-7H,3-5H2,1-2H3','InChIKey=FHHIHJMGXTYPGG-UHFFFAOYSA-N','CC12CC3CC1CC(=O)C32C','1'),
	(91313,1,0,'529-01-1','Consistent with Molecular Formula','C10H14O',150.22,'Isopiperitenon\nIsopiperitenone\n2-Cyclohexen-1-one, 3-methyl-6-(1-methylethenyl)-\np-Mentha-1,8-dien-3-one','0717B7B8D852A868-FICuS-01-53','0717B7B8D852A868-FICTS-01-32','0717B7B8D852A868-uuuuu-01-02','InChI=1S/C10H14O/c1-7(2)9-5-4-8(3)6-10(9)11/h6,9H,1,4-5H2,2-3H3','InChIKey=SEZLYIWMVRUIKT-UHFFFAOYSA-N','C=C(C)C1CCC(C)=CC1=O','1'),
	(91314,2,0,'1126-91-6','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'50F13A555E5F003F-FICuS-01-4F','50F13A555E5F003F-FICTS-01-2E','50F13A555E5F003F-uuuuu-01-FE','InChI=1S/C10H16O2/c1-9(2)7-4-5-10(9,3)12-8(11)6-7/h7H,4-6H2,1-3H3','InChIKey=AXRMSBLBSHJLGO-UHFFFAOYSA-N','CC12CCC(CC(=O)O1)C2(C)C','1'),
	(91315,3,0,'92015-51-5','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'D7558CE90715A987-FICuS-01-5B','D7558CE90715A987-FICTS-01-3A','D7558CE90715A987-uuuuu-01-0A','InChI=1S/C10H16O2/c1-9(2)6-4-5-10(9,3)7(6)8(11)12/h6-7H,4-5H2,1-3H3,(H,11,12)','InChIKey=FYOAMBSBKRDLQN-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C2C(=O)O','1'),
	(91316,2,0,NULL,'Consistent with Molecular Formula','C10H16O5',216.2334,NULL,'412C9BB1636C9B91-FICuS-01-56','412C9BB1636C9B91-FICTS-01-35','412C9BB1636C9B91-uuuuu-01-05','InChI=1S/C10H16O5/c1-7(11)14-9-3-5-13-6-4-10(9)15-8(2)12/h9-10H,3-6H2,1-2H3','InChIKey=AYWMUNYGURPNOG-UHFFFAOYSA-N','CC(=O)OC1CCOCCC1OC(C)=O','1'),
	(91317,2,0,'91950-76-4','Consistent with Molecular Formula','C10H18ClNO',203.7113,NULL,'F2FB0967254E70C7-FICuS-01-5E','F2FB0967254E70C7-FICTS-01-3D','F2FB0967254E70C7-uuuuu-01-0D','InChI=1S/C10H18ClNO/c11-9-5-1-3-7-10(9,12-13)8-4-2-6-9/h12-13H,1-8H2','InChIKey=VZROXHDFSUCSOV-UHFFFAOYSA-N','ONC12CCCCC1(Cl)CCCC2','1'),
	(91318,2,0,NULL,'Consistent with Molecular Formula','C10H18INO',295.1628,NULL,'7B948F550A2A1F68-FICuS-01-5E','7B948F550A2A1F68-FICTS-01-3D','43458EF807427330-uuuuu-01-DB','InChI=1S/C10H18NO.HI/c1-11(2)8-4-3-5-9(11)7-10(12)6-8;/h8-9H,3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=SPHMNPCTCJVULD-UHFFFAOYSA-M','C[N+]1(C)C2CCCC1CC(=O)C2.[I-]','1'),
	(91319,3,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'C1DA8A5F8DCDF480-FICuS-01-99','C1DA8A5F8DCDF480-FICTS-01-78','C1DA8A5F8DCDF480-uuuuu-01-48','InChI=1S/C10H18O2/c1-3-12-8(2)10(11)7-9-5-4-6-9/h4-5,8-11H,3,6-7H2,1-2H3','InChIKey=IWCQSZJSGONUMD-UHFFFAOYSA-N','CCOC(C)C(O)CC1C=CC1','1'),
	(91320,2,0,NULL,'Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'526451CBDF709E77-FICuS-01-60','526451CBDF709E77-FICTS-01-3F','526451CBDF709E77-uuuuu-01-0F','InChI=1S/C10H18O3/c1-7(11)13-9-6-4-5-8(9)10(2,3)12/h8-9,12H,4-6H2,1-3H3','InChIKey=WKFYOXBNLMKUOA-UHFFFAOYSA-N','CC(=O)OC1CCCC1C(C)(C)O','1'),
	(91321,2,0,NULL,'Consistent with Molecular Formula','C10H21NO',171.282,NULL,'D2A4775FB81411EB-FICuS-01-63','D2A4775FB81411EB-FICTS-01-42','D2A4775FB81411EB-uuuuu-01-12','InChI=1S/C10H21NO/c1-11(2)9-5-3-7-10(12)8-4-6-9/h9-10,12H,3-8H2,1-2H3','InChIKey=XPGZSMYISXXTPQ-UHFFFAOYSA-N','CN(C)C1CCCC(O)CCC1','1'),
	(91322,2,0,'4453-90-1','Consistent with Molecular Formula','C11H10',142.2,'Benzonorbornadiene\n1,4-Dihydro-1,4-methanonaphthalene\n1,4-Methanonaphthalene, 1,4-dihydro-\n1,4-Methanonaphthalene, 1,4-dihydro-','A1C74CD0B27D9A71-FICuS-01-6F','A1C74CD0B27D9A71-FICTS-01-4E','A1C74CD0B27D9A71-uuuuu-01-1E','InChI=1S/C11H10/c1-2-4-11-9-6-5-8(7-9)10(11)3-1/h1-6,8-9H,7H2','InChIKey=IEGYXSAHRKJELM-UHFFFAOYSA-N','C1=CC2CC1c1ccccc12','1'),
	(91323,3,0,'40001-91-0','Consistent with Molecular Formula','C11H12Cl4O4',350.0254,NULL,'CF8CD66381751A25-FICuS-01-5C','CF8CD66381751A25-FICTS-01-3B','CF8CD66381751A25-uuuuu-01-0B','InChI=1S/C11H12Cl4O4/c1-5(16)19-6-4-9(14)7(12)8(13)10(6,15)11(9,17-2)18-3/h6H,4H2,1-3H3','InChIKey=FFSXDNVDSRAIPV-UHFFFAOYSA-N','COC1(OC)C2(Cl)CC(OC(C)=O)C1(Cl)C(Cl)=C2Cl','1'),
	(91324,0,0,'10553-04-5','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'3185972139BFD374-FICuS-01-41','3185972139BFD374-FICTS-01-20','3185972139BFD374-uuuuu-01-F0','InChI=1S/C11H12N2O/c1-3-10-12-11(14)8-6-4-5-7-9(8)13(10)2/h4-7H,3H2,1-2H3','InChIKey=YFMKCGZMNQAWBR-UHFFFAOYSA-N','CCc1nc(=O)c2ccccc2n1C',NULL),
	(91325,2,0,'55255-94-2','Consistent with Molecular Formula','C11H12O',160.2152,'1,4-Methanonaphthalen-9-ol, 1,2,3,4-tetrahydro-','D07F691CEC904D03-FICuS-01-67','D07F691CEC904D03-FICTS-01-46','D07F691CEC904D03-uuuuu-01-16','InChI=1S/C11H12O/c12-11-9-5-6-10(11)8-4-2-1-3-7(8)9/h1-4,9-12H,5-6H2','InChIKey=HEKIGGFOVMNILV-UHFFFAOYSA-N','OC1C2CCC1c1ccccc12','1'),
	(91326,4,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'42AEC0F6334F66C5-FICuS-01-66','42AEC0F6334F66C5-FICTS-01-45','42AEC0F6334F66C5-uuuuu-01-15','InChI=1S/C11H12O2/c12-9-5-8-6-3-1-2-4-7(6)10(9)11(8)13/h1-4,8-13H,5H2','InChIKey=IJYOWIYFUHTPRX-UHFFFAOYSA-N','OC1CC2c3ccccc3C1C2O','1'),
	(91327,4,0,NULL,'Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'0E7057F223E3F9A9-FICuS-01-5D','0E7057F223E3F9A9-FICTS-01-3C','0E7057F223E3F9A9-uuuuu-01-0C','InChI=1S/C11H14O5/c1-15-10(13)8-5-3-6(7(12)4-5)9(8)11(14)16-2/h5-6,8-9H,3-4H2,1-2H3','InChIKey=QHMDOUUTRXHELU-UHFFFAOYSA-N','COC(=O)C1C2CC(=O)C(C2)C1C(=O)OC','1'),
	(91328,0,0,'63547-63-7','Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'163F86B3C1D97681-FICuS-01-51','163F86B3C1D97681-FICTS-01-30','163F86B3C1D97681-uuuuu-01-00','InChI=1S/C11H15NO4/c1-15-10(13)7-9(8-11(14)16-2)12-5-3-4-6-12/h3-6,9H,7-8H2,1-2H3','InChIKey=JGFYRXWIVOGTAW-UHFFFAOYSA-N','COC(=O)CC(CC(=O)OC)n1cccc1',NULL),
	(91329,1,0,'91248-71-4','Consistent with Molecular Formula','C11H15NO6',257.2426,NULL,'38E6733E147324A9-FICuS-01-3E','38E6733E147324A9-FICTS-01-1D','38E6733E147324A9-uuuuu-01-ED','InChI=1S/C11H15NO6/c1-16-9(13)4-7(5-10(14)17-2)8(6-12)11(15)18-3/h7-8H,4-5H2,1-3H3','InChIKey=XUMOQNROQCXQMM-UHFFFAOYSA-N','COC(=O)CC(CC(=O)OC)C(C#N)C(=O)OC','1'),
	(91330,0,0,'877-06-5','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'5C86327BF06C266C-FICuS-01-5B','5C86327BF06C266C-FICTS-01-3A','5C86327BF06C266C-uuuuu-01-0A','InChI=1S/C11H16O/c1-11(2,3)12-10-8-4-5-9(10)7-6-8/h4-10H,1-3H3','InChIKey=PTTSCAGWOHYHDN-UHFFFAOYSA-N','CC(C)(C)OC1C2C=CC1C=C2',NULL),
	(91331,3,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'19EFF86BC953E1CC-FICuS-01-92','19EFF86BC953E1CC-FICTS-01-71','19EFF86BC953E1CC-uuuuu-01-41','InChI=1S/C11H16O3/c1-10(2)6-4-5-11(10,3)8(12)7(6)9(13)14/h6-7H,4-5H2,1-3H3,(H,13,14)','InChIKey=XNMVAVGXJZFTEH-UHFFFAOYSA-N','CC12CCC(C(C(=O)O)C1=O)C2(C)C','1'),
	(91332,3,0,'58526-53-7','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'19EFF86BC953E1CC-FICuS-01-92','19EFF86BC953E1CC-FICTS-01-71','19EFF86BC953E1CC-uuuuu-01-41','InChI=1S/C11H16O3/c1-10(2)6-4-5-11(10,3)8(12)7(6)9(13)14/h6-7H,4-5H2,1-3H3,(H,13,14)','InChIKey=XNMVAVGXJZFTEH-UHFFFAOYSA-N','CC12CCC(C(C(=O)O)C1=O)C2(C)C','1'),
	(91333,4,0,NULL,'Consistent with Molecular Formula','C11H18ClNO',215.7223,NULL,'C5A90674E78AE0DC-FICuS-01-7B','C5A90674E78AE0DC-FICTS-01-5A','C5A90674E78AE0DC-uuuuu-01-2A','InChI=1S/C11H18ClNO/c1-11(2,3)13-10(14)8-6-4-5-7(8)9(6)12/h6-9H,4-5H2,1-3H3,(H,13,14)','InChIKey=PHVLWBBKXPJHKA-UHFFFAOYSA-N','CC(C)(C)NC(=O)C1C2CCC1C2Cl','1'),
	(91334,4,0,NULL,'Consistent with Molecular Formula','C11H18ClNO',215.7223,NULL,'C5A90674E78AE0DC-FICuS-01-7B','C5A90674E78AE0DC-FICTS-01-5A','C5A90674E78AE0DC-uuuuu-01-2A','InChI=1S/C11H18ClNO/c1-11(2,3)13-10(14)8-6-4-5-7(8)9(6)12/h6-9H,4-5H2,1-3H3,(H,13,14)','InChIKey=PHVLWBBKXPJHKA-UHFFFAOYSA-N','CC(C)(C)NC(=O)C1C2CCC1C2Cl','1'),
	(91335,3,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'CFE76E695C6CE066-FICuS-01-88','CFE76E695C6CE066-FICTS-01-67','CFE76E695C6CE066-uuuuu-01-37','InChI=1S/C11H18O2/c1-9(2)7-5-6-10(9,3)11(7,4)8(12)13/h7H,5-6H2,1-4H3,(H,12,13)','InChIKey=VPDMNPVAYOLTIF-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C2(C)C(=O)O','1'),
	(91336,0,0,'1133-07-9','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'0C36E30F32B30C2C-FICuS-01-53','0C36E30F32B30C2C-FICTS-01-32','0C36E30F32B30C2C-uuuuu-01-02','InChI=1S/C11H18O3/c1-6-7(12)14-9-10(2,3)8(13)11(9,4)5/h9H,6H2,1-5H3','InChIKey=MDCDFBMSADAKOT-UHFFFAOYSA-N','CCC(=O)OC1C(C)(C)C(=O)C1(C)C',NULL),
	(91337,2,0,NULL,'Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'8A944515EE97DD25-FICuS-01-65','8A944515EE97DD25-FICTS-01-44','8A944515EE97DD25-uuuuu-01-14','InChI=1S/C11H18O4/c1-10(2)7(8(12)15-4)5-6-11(10,3)9(13)14/h7H,5-6H2,1-4H3,(H,13,14)','InChIKey=VFNNTVXOZWMVGX-UHFFFAOYSA-N','COC(=O)C1CCC(C)(C(=O)O)C1(C)C','1'),
	(91338,3,0,'41692-58-4','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'4A09ED2FB6B373BD-FICuS-01-83','4A09ED2FB6B373BD-FICTS-01-62','4A09ED2FB6B373BD-uuuuu-01-32','InChI=1S/C11H18O4/c1-7(14-8(2)12)10-5-4-6-11(10)15-9(3)13/h7,10-11H,4-6H2,1-3H3','InChIKey=OBLZDLZVYUFBBY-UHFFFAOYSA-N','CC(=O)OC(C)C1CCCC1OC(C)=O','1'),
	(91339,2,0,NULL,'Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'BCDEBEF365AADBAA-FICuS-01-CA','BCDEBEF365AADBAA-FICTS-01-A9','BCDEBEF365AADBAA-uuuuu-01-79','InChI=1S/C11H19NO/c1-11(2,3)12-10(13)9-7-4-5-8(9)6-7/h7-9H,4-6H2,1-3H3,(H,12,13)','InChIKey=SKZRLIMUTZFHMJ-UHFFFAOYSA-N','CC(C)(C)NC(=O)C1C2CCC1C2','1'),
	(91340,3,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'10989F3E16B0DA2C-FICuS-01-63','10989F3E16B0DA2C-FICTS-01-42','10989F3E16B0DA2C-uuuuu-01-12','InChI=1S/C11H20O2/c1-3-13-9(2)11(12)8-10-6-4-5-7-10/h4,6,9-12H,3,5,7-8H2,1-2H3','InChIKey=QUQRWZAIMARMQA-UHFFFAOYSA-N','CCOC(C)C(O)CC1C=CCC1','1'),
	(91341,1,1,'88730-60-3','Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'7BB97B0CD090C0F2-FICuS-01-6F','7BB97B0CD090C0F2-FICTS-01-4E','7BB97B0CD090C0F2-uuuuu-01-1E','InChI=1S/C11H20O3/c12-8-4-1-2-5-9-13-11-7-3-6-10-14-11/h1-2,11-12H,3-10H2','InChIKey=GDWHTYMAERZJCX-UHFFFAOYSA-N','OCC/C=C/CCOC1CCCCO1','1'),
	(91342,5,0,NULL,'Consistent with Molecular Formula','C12H13BrN2O4S',361.2097,NULL,'674592CAE94AB5E7-FICuS-01-72','674592CAE94AB5E7-FICTS-01-51','674592CAE94AB5E7-uuuuu-01-21','InChI=1S/C12H13BrN2O4S/c13-10-6-1-2-7(5-6)12(10)20-9-4-3-8(14(16)17)11(9)15(18)19/h3-4,6-7,9-10,12H,1-2,5H2','InChIKey=HSONDIAAORAILM-UHFFFAOYSA-N','O=[N+]([O-])C1=C([N+](=O)[O-])C(SC2C3CCC(C3)C2Br)C=C1','1'),
	(91343,3,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'1514FF79DD90E0CD-FICuS-01-7B','1514FF79DD90E0CD-FICTS-01-5A','1514FF79DD90E0CD-uuuuu-01-2A','InChI=1S/C12H16N2O3/c1-6(15)17-8-5-7-9(14-13)10(16)12(8,4)11(7,2)3/h7-8H,5H2,1-4H3','InChIKey=QXRKHQKLJYEHRR-UHFFFAOYSA-N','CC(=O)OC1CC2C(=[N+]=[N-])C(=O)C1(C)C2(C)C','1'),
	(91344,1,0,'91766-21-1','Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'A845C254064F5436-FICuS-01-39','A845C254064F5436-FICTS-01-18','A845C254064F5436-uuuuu-01-E8','InChI=1S/C12H18O5/c1-3-16-11(14)10(12(15)17-4-2)8-5-6-9(13)7-8/h8,10H,3-7H2,1-2H3','InChIKey=MOBDKKYJTMZJQF-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1CCC(=O)C1','1'),
	(91345,3,0,NULL,'Consistent with Molecular Formula','C12H22INO2',339.2158,NULL,'E5FF189A1FF4841B-FICuS-01-80','E5FF189A1FF4841B-FICTS-01-5F','DD2E1937129CE843-uuuuu-01-0C','InChI=1S/C12H22NO2.HI/c1-13(2,3)12-9-4-5-11(14)6-10(12)8-15-7-9;/h9-10,12H,4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=PMOYDZLJOCEPTI-UHFFFAOYSA-M','C[N+](C)(C)C1C2CCC(=O)CC1COC2.[I-]','1'),
	(91346,1,0,'20145-44-2','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'85F7C6616E47ED21-FICuS-01-63','85F7C6616E47ED21-FICTS-01-42','85F7C6616E47ED21-uuuuu-01-12','InChI=1S/C12H22O2/c1-9-6-7-10(12(9,2)3)8-11(13-4)14-5/h6,10-11H,7-8H2,1-5H3','InChIKey=HKVDRKISWRYMIT-UHFFFAOYSA-N','COC(CC1CC=C(C)C1(C)C)OC','1'),
	(91347,0,0,'52093-39-7','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'EA8A0F621ABADACC-FICuS-01-A4','EA8A0F621ABADACC-FICTS-01-83','EA8A0F621ABADACC-uuuuu-01-53','InChI=1S/C12H24O2/c1-5-13-12(14-6-2)10-8-7-9-11(3)4/h9,12H,5-8,10H2,1-4H3','InChIKey=JKUUPMBZHDPITH-UHFFFAOYSA-N','CCOC(CCCC=C(C)C)OCC',NULL),
	(91348,0,1,'81123-44-6','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'6CD1A262EF0ED712-FICuS-01-6E','75C7E07B0FA05902-FICTS-01-31','6CD1A262EF0ED712-uuuuu-01-1D','InChI=1S/C13H11NO2/c15-12-8-6-11(7-9-12)13(14-16)10-4-2-1-3-5-10/h1-9,15-16H/b14-13-','InChIKey=BINATKJGYKUBBZ-YPKPFQOOSA-N','O/N=C(/c1ccccc1)c1ccc(O)cc1','1'),
	(91349,2,0,'947-58-0','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'9707C1C16BFAF1FA-FICuS-01-83','9707C1C16BFAF1FA-FICTS-01-62','9707C1C16BFAF1FA-uuuuu-01-32','InChI=1S/C13H14O2/c1-14-10-5-6-11(15-2)13-9-4-3-8(7-9)12(10)13/h3-6,8-9H,7H2,1-2H3','InChIKey=DQJLQTJXZMEMBV-UHFFFAOYSA-N','COc1ccc(OC)c2c1C1C=CC2C1','1'),
	(91350,0,1,NULL,'Consistent with Molecular Formula','C13H16N4O5',308.2932,NULL,'637A98AC88EDFC1F-FICuS-01-96','637A98AC88EDFC1F-FICTS-01-75','637A98AC88EDFC1F-uuuuu-01-45','InChI=1S/C13H16N4O5/c18-8-9-1-3-10(4-2-9)14-15-12-6-5-11(16(19)20)7-13(12)17(21)22/h5-7,9,15,18H,1-4,8H2','InChIKey=RRVMSFVYJANJLO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C2CCC(CO)CC2)c([N+](=O)[O-])c1','1'),
	(91351,3,0,NULL,'Consistent with Molecular Formula','C13H17NO2S',251.3428,NULL,'3EA9662DD7A9C75A-FICuS-01-80','3EA9662DD7A9C75A-FICTS-01-5F','3EA9662DD7A9C75A-uuuuu-01-2F','InChI=1S/C13H17NO2S/c15-13(14-8-11-2-1-5-17-11)16-12-7-9-3-4-10(12)6-9/h1-2,5,9-10,12H,3-4,6-8H2,(H,14,15)','InChIKey=YSNYCQPSXGEJGK-UHFFFAOYSA-N','O=C(NCc1cccs1)OC1CC2CCC1C2','1'),
	(91352,4,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C13H19?2N3O2',249.312,NULL,'B54DD4CEB9AFDEAC-FICuS-01-C5','B54DD4CEB9AFDEAC-FICTS-01-A4','B559368CC2043C3E-uuuuu-01-06','InChI=1S/C10H14.C2H4N3O.CHO/c1-2-9-7-4-5-8(6-7)10(9)3-1;1-4-5-2(3)6;1-2/h1-2,7-10H,3-6H2;1H,(H3,3,5,6);1H','InChIKey=KVDDLLXAOFDYJE-UHFFFAOYSA-N','*/C=N/NC(N)=O.*C=O.C1=CC2C3CCC(C3)C2C1','1'),
	(91353,0,0,'1149-23-1','Consistent with Molecular Formula','C13H19NO4',253.2974,'Diludine\nEthidine\nHantzsch ester\n3,5-Pyridinedicarboxylic acid, 1,4-dihydro-2,6-dimethyl-, diethyl ester\n3,5-Pyridinedicarboxylic acid, 1,4-dihydro-2,6-dimethyl-, diethyl ester','75E4FA03E4068AEA-FICuS-01-74','5C084BEB0595E23B-FICTS-01-42','75E4FA03E4068AEA-uuuuu-01-23','InChI=1S/C13H19NO4/c1-5-17-12(15)10-7-11(13(16)18-6-2)9(4)14-8(10)3/h14H,5-7H2,1-4H3','InChIKey=LJXTYJXBORAIHX-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1',NULL),
	(91354,3,0,NULL,'Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'A17CF21B8DFC6486-FICuS-01-7B','A17CF21B8DFC6486-FICTS-01-5A','A17CF21B8DFC6486-uuuuu-01-2A','InChI=1S/C13H22O2/c1-9(2)8-11-5-4-10(3)12(11)13-14-6-7-15-13/h10-13H,1,4-8H2,2-3H3','InChIKey=CSCKWYHGGAUUST-UHFFFAOYSA-N','C=C(C)CC1CCC(C)C1C1OCCO1','1'),
	(91355,1,0,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'7C623D012BE4F4C2-FICuS-01-5D','7C623D012BE4F4C2-FICTS-01-3C','7C623D012BE4F4C2-uuuuu-01-0C','InChI=1S/C14H13NO2/c1-17-14(16)15-12-8-10-6-2-4-9-5-3-7-11(12)13(9)10/h2-7,12H,8H2,1H3,(H,15,16)','InChIKey=OBVVWYGXMSUGKE-UHFFFAOYSA-N','COC(=O)NC1Cc2cccc3cccc1c23','1'),
	(91356,0,0,NULL,'Consistent with Molecular Formula','C14H14O9',326.2592,NULL,'BAC93743B14082ED-FICuS-01-61','BAC93743B14082ED-FICTS-01-40','BAC93743B14082ED-uuuuu-01-10','InChI=1S/C14H14O9/c15-9-1-7(2-10(16)21-9)5-13(19)23-14(20)6-8-3-11(17)22-12(18)4-8/h7-8H,1-6H2','InChIKey=AYPWZKBCZDNUQZ-UHFFFAOYSA-N','O=C1CC(CC(=O)OC(=O)CC2CC(=O)OC(=O)C2)CC(=O)O1',NULL),
	(91357,3,1,'93864-09-6','Consistent with Molecular Formula','C14H15ClN2O3S',326.7971,NULL,'5AF4F2D8F0E612C7-FICuS-01-79','5AF4F2D8F0E612C7-FICTS-01-58','5AF4F2D8F0E612C7-uuuuu-01-28','InChI=1S/C14H15ClN2O3S/c1-8-2-4-9(5-3-8)21(19,20)17-16-13-10-6-7-11(12(10)15)14(13)18/h2-5,10-12,17H,6-7H2,1H3','InChIKey=SVYVWQVKXFYNOJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C(=O)C3CCC2C3Cl)cc1','1'),
	(91358,2,1,'32316-38-4','Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'420590993DABE5FE-FICuS-01-6C','420590993DABE5FE-FICTS-01-4B','420590993DABE5FE-uuuuu-01-1B','InChI=1S/C14H16N2O2S/c1-10-2-8-13(9-3-10)19(17,18)16-15-14-11-4-5-12(14)7-6-11/h2-5,8-9,11-12,16H,6-7H2,1H3','InChIKey=NVKRYXMICWMYNB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2C3C=CC2CC3)cc1','1'),
	(91359,0,1,NULL,'Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'E576071DC7D0A40A-FICuS-01-5E','E576071DC7D0A40A-FICTS-01-3D','E576071DC7D0A40A-uuuuu-01-0D','InChI=1S/C14H16N4O4/c1-9(2)11-4-3-5-12(11)15-16-13-7-6-10(17(19)20)8-14(13)18(21)22/h6-8,16H,3-5H2,1-2H3','InChIKey=UZUJUBRZMMXZSE-UHFFFAOYSA-N','CC(C)=C1CCC/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(91360,6,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'A68E1C5F86193607-FICuS-01-52','A68E1C5F86193607-FICTS-01-31','A68E1C5F86193607-uuuuu-01-01','InChI=1S/C14H16O4/c1-17-13(15)11-9-5-6-10(8-4-3-7(8)9)12(11)14(16)18-2/h3-12H,1-2H3','InChIKey=TZIBSCPYGCMVKB-UHFFFAOYSA-N','COC(=O)C1C2C=CC(C3C=CC32)C1C(=O)OC','1'),
	(91361,2,1,'65365-69-7','Consistent with Molecular Formula','C14H18N2NaO2S',301.3582,NULL,'632813DEA844F1F1-FICuS-01-56','632813DEA844F1F1-FICTS-01-35','E8CFFFD1C83F4359-uuuuu-01-46','InChI=1S/C14H18N2O2S.Na/c1-10-2-6-13(7-3-10)19(17,18)16-15-14-9-11-4-5-12(14)8-11;/h2-3,6-7,11-12,16H,4-5,8-9H2,1H3;/q;+1','InChIKey=FKCRHPLKICCWSA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC3CCC2C3)cc1.[Na+]','1'),
	(91362,2,1,'38397-34-1','Consistent with Molecular Formula','C14H18N2O2S',278.3684,NULL,'E8CFFFD1C83F4359-FICuS-01-97','E8CFFFD1C83F4359-FICTS-01-76','E8CFFFD1C83F4359-uuuuu-01-46','InChI=1S/C14H18N2O2S/c1-10-2-6-13(7-3-10)19(17,18)16-15-14-9-11-4-5-12(14)8-11/h2-3,6-7,11-12,16H,4-5,8-9H2,1H3','InChIKey=PZUPHRFHGFOIGG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC3CCC2C3)cc1','1'),
	(91363,0,1,'5212-74-8','Consistent with Molecular Formula','C14H18N4O4',306.3206,NULL,'192E8D8A02E2CCEA-FICuS-01-82','192E8D8A02E2CCEA-FICTS-01-61','192E8D8A02E2CCEA-uuuuu-01-31','InChI=1S/C14H18N4O4/c1-14(2)8-4-3-5-13(14)16-15-11-7-6-10(17(19)20)9-12(11)18(21)22/h6-7,9,15H,3-5,8H2,1-2H3','InChIKey=QNGFTWVAGYFSOW-UHFFFAOYSA-N','CC1(C)CCCC/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(91364,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O4S',338.3806,NULL,'BC9E79CA79ACA220-FICuS-01-87','BC9E79CA79ACA220-FICTS-01-66','BC9E79CA79ACA220-uuuuu-01-36','InChI=1S/C14H18N4O4S/c1-3-5-13-14(6-4-2)17(16-15-13)23(21,22)12-9-7-11(8-10-12)18(19)20/h7-10H,3-6H2,1-2H3','InChIKey=WIVOPRRBGYMNRC-UHFFFAOYSA-N','CCCc1nnn(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)c1CCC',NULL),
	(91365,0,0,'1540-80-3','Consistent with Molecular Formula','C14H20',188.312,'1,8-Cyclotetradecadiyne\n1,8-Cyclotetradecadiyne','D2C4E2971737A4F0-FICuS-01-58','D2C4E2971737A4F0-FICTS-01-37','D2C4E2971737A4F0-uuuuu-01-07','InChI=1S/C14H20/c1-2-4-6-8-10-12-14-13-11-9-7-5-3-1/h1-5,10-14H2','InChIKey=BVTCHBNCNJEJTD-UHFFFAOYSA-N','C1#CCCCCCC#CCCCCC1',NULL),
	(91366,6,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'D57B8DE448823477-FICuS-01-59','D57B8DE448823477-FICTS-01-38','D57B8DE448823477-uuuuu-01-08','InChI=1S/C14H20O4/c1-17-13(15)8-5-9-7-3-11(10(9)6-8)12(4-7)14(16)18-2/h7-12H,3-6H2,1-2H3','InChIKey=AUWLFNNXSYXATC-UHFFFAOYSA-N','COC(=O)C1CC2C3CC(C(=O)OC)C(C3)C2C1','1'),
	(91367,4,0,'92298-57-2','Consistent with Molecular Formula','C14H20O8',316.3072,NULL,'16740F5D40CDBCC4-FICuS-01-6F','16740F5D40CDBCC4-FICTS-01-4E','16740F5D40CDBCC4-uuuuu-01-1E','InChI=1S/C14H20O8/c1-7(15)19-11-5-13(21-9(3)17)14(22-10(4)18)6-12(11)20-8(2)16/h11-14H,5-6H2,1-4H3','InChIKey=MCRKABDCFOWPHD-UHFFFAOYSA-N','CC(=O)OC1CC(OC(C)=O)C(OC(C)=O)CC1OC(C)=O','1'),
	(91368,1,1,'16769-59-8','Consistent with Molecular Formula','C14H25N3O',251.371,NULL,'CF5A30CA66F3AD7F-FICuS-01-94','CF5A30CA66F3AD7F-FICTS-01-73','CF5A30CA66F3AD7F-uuuuu-01-43','InChI=1S/C14H25N3O/c1-10-6-5-9-14(3,4)12(10)8-7-11(2)16-17-13(15)18/h6,12H,5,7-9H2,1-4H3,(H3,15,17,18)','InChIKey=XZDSTFGWDLXECL-UHFFFAOYSA-N','CC1=CCCC(C)(C)C1CC/C(C)=N/NC(N)=O','1'),
	(91369,0,0,'18126-96-0','Consistent with Molecular Formula','C15H16BrN',290.2021,NULL,'E076C165CBA67660-FICuS-01-57','E076C165CBA67660-FICTS-01-36','0FB21F433A35DFDD-uuuuu-01-2C','InChI=1S/C15H15N.BrH/c1-16-10-12-6-2-4-8-14(12)15-9-5-3-7-13(15)11-16;/h2-9H,10-11H2,1H3;1H','InChIKey=SASAMYZQJAYLGL-UHFFFAOYSA-N','Br.CN1Cc2ccccc2-c2ccccc2C1',NULL),
	(91370,3,0,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'1B08A85BAA3373A5-FICuS-01-5A','1B08A85BAA3373A5-FICTS-01-39','1B08A85BAA3373A5-uuuuu-01-09','InChI=1S/C15H17NO4/c17-15(11-3-5-14(6-4-11)16(18)19)20-9-13-8-10-1-2-12(13)7-10/h3-6,10,12-13H,1-2,7-9H2','InChIKey=OOCVPUSFYMAYLC-UHFFFAOYSA-N','O=C(OCC1CC2CCC1C2)c1ccc([N+](=O)[O-])cc1','1'),
	(91371,3,0,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'BE01EACCC0C84BD3-FICuS-01-96','BE01EACCC0C84BD3-FICTS-01-75','BE01EACCC0C84BD3-uuuuu-01-45','InChI=1S/C15H18N2O3/c1-15(2)10-7-12(15)13(8-10)16-14(18)9-3-5-11(6-4-9)17(19)20/h3-6,10,12-13H,7-8H2,1-2H3,(H,16,18)','InChIKey=XBWOJGUEAUUTGI-UHFFFAOYSA-N','CC1(C)C2CC(NC(=O)c3ccc([N+](=O)[O-])cc3)C1C2','1'),
	(91372,2,0,NULL,'Consistent with Molecular Formula','C15H18O2',230.306,NULL,'20B2A6F15CC2EB57-FICuS-01-6B','20B2A6F15CC2EB57-FICTS-01-4A','20B2A6F15CC2EB57-uuuuu-01-1A','InChI=1S/C15H18O2/c1-10-8-13(12-6-4-3-5-7-12)14(15(16)17)9-11(10)2/h3-7,13-14H,8-9H2,1-2H3,(H,16,17)','InChIKey=VPPYFQVSGIQPFI-UHFFFAOYSA-N','CC1=C(C)CC(c2ccccc2)C(C(=O)O)C1','1'),
	(91373,3,0,NULL,'Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'365D032BDAB21CA9-FICuS-01-67','365D032BDAB21CA9-FICTS-01-46','365D032BDAB21CA9-uuuuu-01-16','InChI=1S/C15H19NO2/c17-15(16-14-4-2-1-3-5-14)18-10-13-9-11-6-7-12(13)8-11/h1-5,11-13H,6-10H2,(H,16,17)','InChIKey=ZHGKSZKATLNNMK-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC1CC2CCC1C2','1'),
	(91374,2,1,NULL,'Consistent with Molecular Formula','C15H20N2O2S',292.3952,NULL,'9EBA9CFFD7C93D59-FICuS-01-AC','9EBA9CFFD7C93D59-FICTS-01-8B','9EBA9CFFD7C93D59-uuuuu-01-5B','InChI=1S/C15H20N2O2S/c1-10-4-6-12(7-5-10)20(18,19)17-16-14-9-11-8-13(14)15(11,2)3/h4-7,11,13,17H,8-9H2,1-3H3','InChIKey=JPTQRFRFQDBQES-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC3CC2C3(C)C)cc1','1'),
	(91375,3,0,NULL,'Consistent with Molecular Formula','C15H27NO',237.3844,NULL,'8F3B8131810289BF-FICuS-01-4B','8F3B8131810289BF-FICTS-01-2A','8F3B8131810289BF-uuuuu-01-FA','InChI=1S/C15H27NO/c1-13(2,3)16-12(17)10-9-15(6)8-7-11(10)14(15,4)5/h10-11H,7-9H2,1-6H3,(H,16,17)','InChIKey=HFXKQASTOUCGJY-UHFFFAOYSA-N','CC(C)(C)NC(=O)C1CC2(C)CCC1C2(C)C','1'),
	(91376,0,1,'959-27-3','Consistent with Molecular Formula','C16H12O2',236.2696,'cis-Dibenzoylethylene\ncis-1,2-Dibenzoylethylene\n2-Butene-1,4-dione, 1,4-diphenyl-, (Z)-\n2-Butene-1,4-dione, 1,4-diphenyl-, (Z)-','625304A8B78F53CA-FICuS-01-57','625304A8B78F53CA-FICTS-01-36','625304A8B78F53CA-uuuuu-01-06','InChI=1S/C16H12O2/c17-15(13-7-3-1-4-8-13)11-12-16(18)14-9-5-2-6-10-14/h1-12H','InChIKey=WYCXGQSQHAXLPK-UHFFFAOYSA-N','O=C(/C=C/C(=O)c1ccccc1)c1ccccc1','1'),
	(91377,8,0,NULL,'Consistent with Molecular Formula','C16H16N2O7',348.3116,NULL,'09BC903E4DAEB3EF-FICuS-01-94','3290D54BB212B189-FICTS-01-1E','09BC903E4DAEB3EF-uuuuu-01-43','InChI=1S/C16H16N2O7/c19-13-7-1-5(11(13)17-23)3-9(7)15(21)25-16(22)10-4-6-2-8(10)14(20)12(6)18-24/h5-12H,1-4H2','InChIKey=GFXJNCLIWUPKKY-UHFFFAOYSA-N','O=NC1C(=O)C2CC1CC2C(=O)OC(=O)C1CC2CC1C(=O)C2N=O','1'),
	(91378,2,0,'63350-92-5','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'41B10ECF1D9EEE30-FICuS-01-7D','41B10ECF1D9EEE30-FICTS-01-5C','41B10ECF1D9EEE30-uuuuu-01-2C','InChI=1S/C16H16O4/c1-9(17)19-13-7-8-14(20-10(2)18)16-12-5-3-11(4-6-12)15(13)16/h3,5,7-8,11-12H,4,6H2,1-2H3','InChIKey=NGGPZKLRABRZLN-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c1C1C=CC2CC1','1'),
	(91379,3,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'70C6AB3224B5FD3D-FICuS-01-6D','70C6AB3224B5FD3D-FICTS-01-4C','70C6AB3224B5FD3D-uuuuu-01-1C','InChI=1S/C16H19NO2/c1-16(10-12-7-8-13(16)9-12)11-19-15(18)17-14-5-3-2-4-6-14/h2-8,12-13H,9-11H2,1H3,(H,17,18)','InChIKey=XDJDCXHPCAGHKU-UHFFFAOYSA-N','CC1(COC(=O)Nc2ccccc2)CC2C=CC1C2','1'),
	(91380,3,1,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'E278166CCCB3BF75-FICuS-01-7C','E278166CCCB3BF75-FICTS-01-5B','E278166CCCB3BF75-uuuuu-01-2B','InChI=1S/C16H20N2O2/c1-10-3-5-14(6-4-10)17-18-15-8-13-7-12(15)9-16(13)20-11(2)19/h3-6,12-13,16-17H,7-9H2,1-2H3','InChIKey=FPGUXKDEBXBYMK-UHFFFAOYSA-N','CC(=O)OC1CC2CC1C/C2=N\\Nc1ccc(C)cc1','1'),
	(91381,2,1,NULL,'Consistent with Molecular Formula','C16H22N2O2S',306.422,NULL,'7954256CB97FD074-FICuS-01-57','7954256CB97FD074-FICTS-01-36','7954256CB97FD074-uuuuu-01-06','InChI=1S/C16H22N2O2S/c1-11-4-7-13(8-5-11)21(19,20)18-17-15-9-6-12-10-14(15)16(12,2)3/h4-5,7-8,12,14,18H,6,9-10H2,1-3H3','InChIKey=JSDMTKDFMICRRX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CCC3CC2C3(C)C)cc1','1'),
	(91382,3,0,NULL,'Consistent with Molecular Formula','C16H22O3S',294.408,NULL,'93EF50FD1D886093-FICuS-01-64','93EF50FD1D886093-FICTS-01-43','93EF50FD1D886093-uuuuu-01-13','InChI=1S/C16H22O3S/c1-11-4-6-14(7-5-11)20(17,18)19-10-12-8-13-9-15(12)16(13,2)3/h4-7,12-13,15H,8-10H2,1-3H3','InChIKey=UFWCTWJBCAFBLI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2CC3CC2C3(C)C)cc1','1'),
	(91383,6,0,NULL,'Consistent with Molecular Formula','C16H23NO4',293.362,NULL,'E085E2C414DA8303-FICuS-01-4F','E085E2C414DA8303-FICTS-01-2E','E085E2C414DA8303-uuuuu-01-FE','InChI=1S/C16H23NO4/c1-8(18)21-15-13-7-12(14(15)17(2)3)10-5-9(6-11(10)13)16(19)20-4/h6,10-15H,5,7H2,1-4H3','InChIKey=OEGPFLRTIQSEOX-UHFFFAOYSA-N','COC(=O)C1=CC2C(C1)C1CC2C(OC(C)=O)C1N(C)C','1'),
	(91384,0,0,'47172-89-4','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'B74A6B5794FB9246-FICuS-01-63','B74A6B5794FB9246-FICTS-01-42','B74A6B5794FB9246-uuuuu-01-12','InChI=1S/C17H16O4/c18-16(20-14-8-3-1-4-9-14)12-7-13-17(19)21-15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=MKEAERJPDKWNFA-UHFFFAOYSA-N','O=C(CCCC(=O)Oc1ccccc1)Oc1ccccc1',NULL),
	(91385,0,0,NULL,'Consistent with Molecular Formula','C18H18',234.3402,NULL,'4E01E955F334999B-FICuS-01-56','4E01E955F334999B-FICTS-01-35','4E01E955F334999B-uuuuu-01-05','InChI=1S/C18H18/c1-18(2)11-16-12-7-3-5-9-14(12)17(18)15-10-6-4-8-13(15)16/h3-10,16-17H,11H2,1-2H3','InChIKey=UUEBOZSBZJHQCP-UHFFFAOYSA-N','CC1(C)CC2c3ccccc3C1c1ccccc12',NULL),
	(91386,0,1,NULL,'Consistent with Molecular Formula','C18H26N2O4S',366.4744,NULL,'F5EC50729B85C393-FICuS-01-62','F5EC50729B85C393-FICTS-01-41','F5EC50729B85C393-uuuuu-01-11','InChI=1S/C18H26N2O4S/c1-7-24-15(21)14-17(3,4)16(18(14,5)6)19-20-25(22,23)13-10-8-12(2)9-11-13/h8-11,14,20H,7H2,1-6H3','InChIKey=WTPSIPHJVSFWAR-UHFFFAOYSA-N','CCOC(=O)C1C(C)(C)C(=NNS(=O)(=O)c2ccc(C)cc2)C1(C)C','1'),
	(91387,0,0,'94213-09-9','Consistent with Molecular Formula','C19H14O',258.319,NULL,'673803772C93162A-FICuS-01-2B','673803772C93162A-FICTS-01-0A','673803772C93162A-uuuuu-01-DA','InChI=1S/C19H14O/c20-14-15-11-12-18(13-15)19(16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-14H','InChIKey=CKTDGOYGNVYFKB-UHFFFAOYSA-N','O=CC1=CC(=C(c2ccccc2)c2ccccc2)C=C1',NULL),
	(91388,0,0,'4545-20-4','Consistent with Molecular Formula','C20H18N2O2S',350.4344,NULL,'2030B01E45E4B7E5-FICuS-01-49','2030B01E45E4B7E5-FICTS-01-28','2030B01E45E4B7E5-uuuuu-01-F8','InChI=1S/C20H18N2O2S/c1-16-12-14-19(15-13-16)25(23,24)22-21-20(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15,22H,1H3','InChIKey=AVWHDUALELPLAI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(91389,4,0,'71516-80-8','Consistent with Molecular Formula','C21H16O3',316.3556,NULL,'FAF0E5A706ACBBCA-FICuS-01-A8','FAF0E5A706ACBBCA-FICTS-01-87','FAF0E5A706ACBBCA-uuuuu-01-57','InChI=1S/C21H16O3/c22-19-17-15-11-12-16(18(17)20(23)24-19)21(15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12,15-18H','InChIKey=PVVNVOVWHMQXEI-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1C=CC2C1(c1ccccc1)c1ccccc1','1'),
	(91390,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O2',338.4486,NULL,'F436066F27527C19-FICuS-01-40','F436066F27527C19-FICTS-01-1F','F436066F27527C19-uuuuu-01-EF','InChI=1S/C21H26N2O2/c1-21(2,15-19(24)22(3)17-11-7-5-8-12-17)16-20(25)23(4)18-13-9-6-10-14-18/h5-14H,15-16H2,1-4H3','InChIKey=AYFOWEBAEBYNGC-UHFFFAOYSA-N','CN(C(=O)CC(C)(C)CC(=O)N(C)c1ccccc1)c1ccccc1',NULL),
	(91391,7,0,'1239-31-2','Consistent with Molecular Formula','C21H32O3',332.482,'Epiandrosterone acetate\nIsoandrosterone acetate\nepi-Androsterone acetate\n3.beta.-Acetoxy-5.alpha.-androstan-17-one\n17-Oxo-5.alpha.-androstan-3.beta.-yl acetate\n5.alpha.-Androstan-3.beta.-ol-17-one acetate\nAndrostan-17-one, 3-(acetyloxy)-, (3.beta.,5.alpha.)-\n5.alpha.-Androstan-17-one, 3.beta.-hydroxy-, acetate','BC11C94AF28F758A-FICuS-01-7A','BC11C94AF28F758A-FICTS-01-59','BC11C94AF28F758A-uuuuu-01-29','InChI=1S/C21H32O3/c1-13(22)24-15-8-10-20(2)14(12-15)4-5-16-17-6-7-19(23)21(17,3)11-9-18(16)20/h14-18H,4-12H2,1-3H3','InChIKey=FDCINQSOYQUNKB-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CCC(=O)C4(C)CCC32)C1','1'),
	(91392,0,2,'5530-15-4','Consistent with Molecular Formula','C22H28N4O4S2',476.6076,NULL,'B01C222F34D5C7F9-FICuS-01-62','B01C222F34D5C7F9-FICTS-01-41','B01C222F34D5C7F9-uuuuu-01-11','InChI=1S/C22H28N4O4S2/c1-15-7-11-17(12-8-15)31(27,28)25-23-19-21(3,4)20(22(19,5)6)24-26-32(29,30)18-13-9-16(2)10-14-18/h7-14,25-26H,1-6H3','InChIKey=PZEZLHYMDDWCEC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2C(C)(C)C(=NNS(=O)(=O)c3ccc(C)cc3)C2(C)C)cc1','1'),
	(91393,8,0,NULL,'Consistent with Molecular Formula','C22H36O3',348.5246,NULL,'F59352AC9FEB1F4F-FICuS-01-90','F59352AC9FEB1F4F-FICTS-01-6F','F59352AC9FEB1F4F-uuuuu-01-3F','InChI=1S/C22H36O3/c1-20(2,25)18-8-7-16-15-6-5-13-11-14(23)9-10-21(13,3)19(15)17(24)12-22(16,18)4/h13-16,18-19,23,25H,5-12H2,1-4H3','InChIKey=HFONRVIFQIZTLZ-UHFFFAOYSA-N','CC(C)(O)C1CCC2C3CCC4CC(O)CCC4(C)C3C(=O)CC21C','1'),
	(91394,4,0,NULL,'Consistent with Molecular Formula','C23H20O5',376.408,NULL,'6E91A7EAA0397862-FICuS-01-5E','6E91A7EAA0397862-FICTS-01-3D','6E91A7EAA0397862-uuuuu-01-0D','InChI=1S/C23H20O5/c1-26-21(24)15-16(22(25)27-2)18-20-19(28-20)17(15)23(18,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,17-20H,1-2H3','InChIKey=OOORWVVNBZMNAB-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2C3OC3C1C2(c1ccccc1)c1ccccc1','1'),
	(91395,8,0,NULL,'Consistent with Molecular Formula','C23H31FO5',406.4933,NULL,'7D5B42308C14354A-FICuS-01-3F','7D5B42308C14354A-FICTS-01-1E','7D5B42308C14354A-uuuuu-01-EE','InChI=1S/C23H31FO5/c1-12(25)23(29-13(2)26)10-7-16-18-15(6-9-22(16,23)4)21(3)8-5-14(27)11-17(21)19(24)20(18)28/h11,15-16,18-20,28H,5-10H2,1-4H3','InChIKey=BESLOANVNUVACC-UHFFFAOYSA-N','CC(=O)OC1(C(C)=O)CCC2C3C(O)C(F)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(91396,5,0,NULL,'Consistent with Molecular Formula','C23H33NO2',355.5192,NULL,'2CFC2B85B67EFB91-FICuS-01-8C','2CFC2B85B67EFB91-FICTS-01-6B','2CFC2B85B67EFB91-uuuuu-01-3B','InChI=1S/C23H33NO2/c1-22(2,3)24-21(25)20-13-19-18-8-6-14-12-15(26-5)7-9-16(14)17(18)10-11-23(19,20)4/h7,9,12,17-20H,6,8,10-11,13H2,1-5H3,(H,24,25)','InChIKey=OHYNYRDEQQGVHP-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(C(=O)NC(C)(C)C)CC12','1'),
	(91397,4,0,NULL,'Consistent with Molecular Formula','C24H25NO5',407.4652,NULL,'BB2A4B87B70F7A83-FICuS-01-75','BB2A4B87B70F7A83-FICTS-01-54','BB2A4B87B70F7A83-uuuuu-01-24','InChI=1S/C24H25NO5/c1-4-29-23(27)18-20-16-12-8-6-10-14(16)15-11-7-9-13-17(15)21(25(20)3)19(22(18)26)24(28)30-5-2/h6-13,18-21H,4-5H2,1-3H3','InChIKey=ZQGFVKUARQIOBY-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(C(=O)OCC)C2c3ccccc3-c3ccccc3C1N2C','1'),
	(91398,8,0,NULL,'Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'2FFA07469CF5B743-FICuS-01-6E','2FFA07469CF5B743-FICTS-01-4D','2FFA07469CF5B743-uuuuu-01-1D','InChI=1S/C24H38O4/c1-14(25)28-16-10-11-23(4)15(12-16)6-7-17-18-8-9-20(22(2,3)27)24(18,5)13-19(26)21(17)23/h15-18,20-21,27H,6-13H2,1-5H3','InChIKey=JIYNJJIOOKOMSE-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CCC(C(C)(C)O)C4(C)CC(=O)C32)C1','1'),
	(91399,8,0,'1913-47-9','Consistent with Molecular Formula','C25H38O4',402.5728,NULL,'01281926124095A8-FICuS-01-12','01281926124095A8-FICTS-01-F1','01281926124095A8-uuuuu-01-C1','InChI=1S/C25H38O4/c1-15(28-16(2)26)21-8-9-22-20-7-6-18-14-19(29-17(3)27)10-12-24(18,4)23(20)11-13-25(21,22)5/h6,15,19-23H,7-14H2,1-5H3','InChIKey=KNPATZSHRPGJID-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)OC(C)=O)CCC32)C1','1'),
	(91400,0,2,'76006-66-1','Consistent with Molecular Formula','C30H26N4O4S2',570.6798,NULL,'394F30AA65BB6FFB-FICuS-01-85','86E8D136AB56AD91-FICTS-01-4C','394F30AA65BB6FFB-uuuuu-01-34','InChI=1S/C30H26N4O4S2/c1-19-11-15-21(16-12-19)39(35,36)33-31-29-27-23-7-3-5-9-25(23)28(26-10-6-4-8-24(26)27)30(29)32-34-40(37,38)22-17-13-20(2)14-18-22/h3-18,27-28,33-34H,1-2H3/b31-29-,32-30+','InChIKey=MGOVAXUZFOMFRS-SNQKRLHOSA-N','Cc1ccc(S(=O)(=O)N/N=C2C(=N\\NS(=O)(=O)c3ccc(C)cc3)\\C3c4ccccc4C\\2c2ccccc23)cc1','1'),
	(91401,0,0,'19157-68-7','Consistent with Molecular Formula','C16H16N2O5',316.3128,NULL,'AB9E95B7CBE1941E-FICuS-01-8D','AB9E95B7CBE1941E-FICTS-01-6C','AB9E95B7CBE1941E-uuuuu-01-3C','InChI=1S/C16H16N2O5/c1-12(19)17-13-2-6-15(7-3-13)22-10-11-23-16-8-4-14(5-9-16)18(20)21/h2-9H,10-11H2,1H3,(H,17,19)','InChIKey=AOWNPRCYFUVVLN-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCCOc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(91402,0,0,'19157-80-3','Consistent with Molecular Formula','C14H15ClN2O4',310.7365,NULL,'9EED30F8F9284DDE-FICuS-01-99','9EED30F8F9284DDE-FICTS-01-78','9E11971DC6A59490-uuuuu-01-00','InChI=1S/C14H14N2O4.ClH/c15-11-1-5-13(6-2-11)19-9-10-20-14-7-3-12(4-8-14)16(17)18;/h1-8H,9-10,15H2;1H','InChIKey=SNDWKQKMGJVYBY-UHFFFAOYSA-N','Cl.Nc1ccc(OCCOc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(91403,0,0,'19157-97-2','Consistent with Molecular Formula','C19H23ClN6O4',434.8815,NULL,'7809ADB05592995E-FICuS-01-57','786BAC5D37D89174-FICTS-01-45','78F50A556A1F4010-uuuuu-01-EE','InChI=1S/C19H22N6O4.ClH/c1-19(2)23-17(20)22-18(21)24(19)13-3-7-15(8-4-13)28-11-12-29-16-9-5-14(6-10-16)25(26)27;/h3-10H,11-12H2,1-2H3,(H4,20,21,22,23);1H','InChIKey=YRARMGQOXQPQMF-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCOc2ccc([N+](=O)[O-])cc2)cc1.Cl',NULL),
	(91404,0,0,'77113-84-9','Consistent with Molecular Formula','C19H25ClN6O2',404.8985,NULL,'7F7199855B74D7B8-FICuS-01-62','F69910E70C7A5E55-FICTS-01-40','7F8D3E6064F90EF6-uuuuu-01-27','InChI=1S/C19H24N6O2.ClH/c1-19(2)24-17(21)23-18(22)25(19)14-5-9-16(10-6-14)27-12-11-26-15-7-3-13(20)4-8-15;/h3-10H,11-12,20H2,1-2H3,(H4,21,22,23,24);1H','InChIKey=ILUZUYWVUQETFV-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCOc2ccc(N)cc2)cc1.Cl',NULL),
	(91405,0,0,NULL,'Consistent with Molecular Formula','C21H26BrClN6O3',525.8318,'Acetamide, 2-bromo-N-[4-[2-[4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenoxy]ethoxy]phenyl]-, hydrochloride (2:3)\np-Acetophenetidide, 2-bromo-.beta.-[p-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy]-, sesquihydrochloride, hemihydrate','529213251100C8EE-FICuS-01-2B','761995AC3430C6BB-FICTS-01-36','526EB4C02E8D11A0-uuuuu-01-07','InChI=1S/C21H25BrN6O3.ClH/c1-21(2)27-19(23)26-20(24)28(21)15-5-9-17(10-6-15)31-12-11-30-16-7-3-14(4-8-16)25-18(29)13-22;/h3-10H,11-13H2,1-2H3,(H,25,29)(H4,23,24,26,27);1H','InChIKey=GXDYQQJPEVYKNQ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCOc2ccc(NC(=O)CBr)cc2)cc1.Cl',NULL),
	(91406,0,0,'14558-45-3','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'7A941EB5F6E2BDC3-FICuS-01-88','7A941EB5F6E2BDC3-FICTS-01-67','7A941EB5F6E2BDC3-uuuuu-01-37','InChI=1S/C9H17NO2/c1-9(2)10(6-8-12)5-3-4-7-11/h9,11-12H,5-8H2,1-2H3','InChIKey=JNBBTBZJALNKHH-UHFFFAOYSA-N','CC(C)N(CC#CCO)CCO',NULL),
	(91407,0,0,'14558-43-1','Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'B230FB2752E1ED6E-FICuS-01-70','B230FB2752E1ED6E-FICTS-01-4F','B230FB2752E1ED6E-uuuuu-01-1F','InChI=1S/C11H19NO/c1-10(2)6-5-7-12(8-9-13)11(3)4/h11,13H,1,7-9H2,2-4H3','InChIKey=WDHLKXMYGUVBDC-UHFFFAOYSA-N','C=C(C)C#CCN(CCO)C(C)C',NULL),
	(91408,1,0,NULL,'Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'D5DF50F5260D5E5B-FICuS-01-77','D5DF50F5260D5E5B-FICTS-01-56','D5DF50F5260D5E5B-uuuuu-01-26','InChI=1S/C12H23NO/c1-5-7-8-13(9-10-14)12(6-2)11(3)4/h2,11-12,14H,5,7-10H2,1,3-4H3','InChIKey=UGLIVKQHLHWWFR-UHFFFAOYSA-N','C#CC(C(C)C)N(CCO)CCCC','1'),
	(91409,0,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'2B650869BA45B1D7-FICuS-01-57','2B650869BA45B1D7-FICTS-01-36','2B650869BA45B1D7-uuuuu-01-06','InChI=1S/C20H24O4/c1-4-20(2,3)16-7-11-18(12-8-16)24-14-13-23-17-9-5-15(6-10-17)19(21)22/h5-12H,4,13-14H2,1-3H3,(H,21,22)','InChIKey=PNLSOTHPDCGSKD-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OCCOc2ccc(C(=O)O)cc2)cc1',NULL),
	(91410,0,0,'22219-63-2','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'130DAF829127D14E-FICuS-01-51','130DAF829127D14E-FICTS-01-30','130DAF829127D14E-uuuuu-01-00','InChI=1S/C15H14O4/c16-15(17)12-6-8-14(9-7-12)19-11-10-18-13-4-2-1-3-5-13/h1-9H,10-11H2,(H,16,17)','InChIKey=MIFKBDZVXBJUFX-UHFFFAOYSA-N','O=C(O)c1ccc(OCCOc2ccccc2)cc1',NULL),
	(91411,0,0,'89799-80-4','Consistent with Molecular Formula','C5H9BrNaO5S',284.0769,NULL,'FB7C416F74444912-FICuS-01-4D','FB7C416F74444912-FICTS-01-2C','709BAD60143FFBBA-uuuuu-01-2C','InChI=1S/C5H9BrO5S.Na/c6-4-5(7)11-2-1-3-12(8,9)10;/h1-4H2,(H,8,9,10);/q;+1','InChIKey=KPEPQIJTGCBRPU-UHFFFAOYSA-N','O=C(CBr)OCCCS(=O)(=O)O.[Na+]',NULL),
	(91412,0,0,'92552-31-3','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'541F4328ACAEB7F2-FICuS-01-73','541F4328ACAEB7F2-FICTS-01-52','541F4328ACAEB7F2-uuuuu-01-22','InChI=1S/C15H13NO/c1-11-16-14-10-13(7-8-15(14)17-11)9-12-5-3-2-4-6-12/h2-8,10H,9H2,1H3','InChIKey=QJPSBMDBZCLZKY-UHFFFAOYSA-N','Cc1nc2cc(Cc3ccccc3)ccc2o1',NULL),
	(91413,0,0,'89626-10-8','Consistent with Molecular Formula','C8H8N2O6S',260.221,NULL,'6735563C34C54F56-FICuS-01-41','6735563C34C54F56-FICTS-01-20','6735563C34C54F56-uuuuu-01-F0','InChI=1S/C8H8N2O6S/c9-10-17(15,16)6-2-4(7(11)12)1-5(3-6)8(13)14/h1-3,10H,9H2,(H,11,12)(H,13,14)','InChIKey=UWALZFACAZHTQM-UHFFFAOYSA-N','NNS(=O)(=O)c1cc(C(=O)O)cc(C(=O)O)c1',NULL),
	(91414,0,0,NULL,'Consistent with Molecular Formula','C23H40N2O5S',456.6394,NULL,'CF7049344DD12080-FICuS-01-42','CF7049344DD12080-FICTS-01-21','CF7049344DD12080-uuuuu-01-F1','InChI=1S/C23H40N2O5S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-24(2)22-18-17-21(31(28,29)30)20-23(22)25(26)27/h17-18,20H,3-16,19H2,1-2H3,(H,28,29,30)','InChIKey=IFYXYKHUSZVGFC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C)c1ccc(S(=O)(=O)O)cc1[N+](=O)[O-]',NULL),
	(91415,2,0,NULL,'Consistent with Molecular Formula','C11H15NO5',241.2432,NULL,'784FDAC757D5EB13-FICuS-01-7F','784FDAC757D5EB13-FICTS-01-5E','784FDAC757D5EB13-uuuuu-01-2E','InChI=1S/C11H15NO5/c1-4-16-10(14)8(6-12)9(7(3)13)11(15)17-5-2/h8-9H,4-5H2,1-3H3','InChIKey=YGEHAUFAVKNINQ-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(C(C)=O)C(=O)OCC','1'),
	(91416,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3S',332.4166,NULL,'B44CAF9351A956F4-FICuS-01-6C','B44CAF9351A956F4-FICTS-01-4B','B44CAF9351A956F4-uuuuu-01-1B','InChI=1S/C17H20N2O3S/c1-3-19(4-2)16-11-9-15(10-12-16)18-13-14-7-5-6-8-17(14)23(20,21)22/h5-13H,3-4H2,1-2H3,(H,20,21,22)','InChIKey=GMKXHMVNSQYBCT-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=C/c2ccccc2S(=O)(=O)O)cc1',NULL),
	(91417,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'3D147895DDE9D2FD-FICuS-01-86','3D147895DDE9D2FD-FICTS-01-65','3D147895DDE9D2FD-uuuuu-01-35','InChI=1S/C10H14N2O2/c1-2-6-14-8-12-10(13)9-4-3-5-11-7-9/h3-5,7H,2,6,8H2,1H3,(H,12,13)','InChIKey=PETRNNRHLXLXBQ-UHFFFAOYSA-N','CCCOCNC(=O)c1cccnc1',NULL),
	(91418,0,0,NULL,'Consistent with Molecular Formula','C7H9N2O4P',216.1329,NULL,'7108409A3F27CB42-FICuS-01-42','7108409A3F27CB42-FICTS-01-21','7108409A3F27CB42-uuuuu-01-F1','InChI=1S/C7H9N2O4P/c10-7(9-5-14(11,12)13)6-2-1-3-8-4-6/h1-4H,5H2,(H,9,10)(H2,11,12,13)','InChIKey=VJTVPFYNVMKBDX-UHFFFAOYSA-N','O=C(NCP(=O)(O)O)c1cccnc1',NULL),
	(91419,0,0,'13538-44-8','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'30EAF53A4FD23A31-FICuS-01-67','30EAF53A4FD23A31-FICTS-01-46','30EAF53A4FD23A31-uuuuu-01-16','InChI=1S/C7H8N2O2/c10-5-9-7(11)6-1-3-8-4-2-6/h1-4,10H,5H2,(H,9,11)','InChIKey=RXYWJVBHDBOSNT-UHFFFAOYSA-N','O=C(NCO)c1ccncc1',NULL),
	(91420,0,0,'13379-63-0','Consistent with Molecular Formula','C30H30O4',454.5646,NULL,'65C8EF58210E5D8C-FICuS-01-71','65C8EF58210E5D8C-FICTS-01-50','65C8EF58210E5D8C-uuuuu-01-20','InChI=1S/C30H30O4/c31-27(25-19-17-21-11-7-9-13-23(21)29(25)33)15-5-3-1-2-4-6-16-28(32)26-20-18-22-12-8-10-14-24(22)30(26)34/h7-14,17-20,33-34H,1-6,15-16H2','InChIKey=MGUCPTJBPMXWSO-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)c1ccc2ccccc2c1O)c1ccc2ccccc2c1O',NULL),
	(91421,0,0,'91561-46-5','Consistent with Molecular Formula','C12H17ClN2O3S',304.7909,NULL,'1D8BD86D0B769C8F-FICuS-01-85','1D8BD86D0B769C8F-FICTS-01-64','1D8BD86D0B769C8F-uuuuu-01-34','InChI=1S/C12H17ClN2O3S/c1-2-3-8-14-12(16)15-19(17,18)11-6-4-10(9-13)5-7-11/h4-7H,2-3,8-9H2,1H3,(H2,14,15,16)','InChIKey=GGWPABAAMHLGJI-UHFFFAOYSA-N','CCCCNC(=O)NS(=O)(=O)c1ccc(CCl)cc1',NULL),
	(91422,3,0,NULL,'Consistent with Molecular Formula','C22H24ClNO8',465.8865,NULL,'F35E6AEA9107B7B7-FICuS-01-7A','F35E6AEA9107B7B7-FICTS-01-59','F3A2CD0FAE8A6EF9-uuuuu-01-58','InChI=1S/C22H23NO8.ClH/c1-23(25)8-7-11-9-14-20(30-10-29-14)21(28-4)15(11)17(23)18-12-5-6-13(26-2)19(27-3)16(12)22(24)31-18;/h5-6,9,17-18H,7-8,10H2,1-4H3;1H','InChIKey=NBUGJFAWLMEDRD-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)OC2C1c2c(cc3c(c2OC)OCO3)CC[N+]1(C)[O-].Cl','1'),
	(91423,1,0,'25238-94-2','Consistent with Molecular Formula','C10H13NO4',211.217,'DP 73\nBenzamide, 2-(2,3-dihydroxypropoxy)-\nBenzamide, o-(2,3-dihydroxypropoxy)-','E36C707542670BF1-FICuS-01-47','E36C707542670BF1-FICTS-01-26','E36C707542670BF1-uuuuu-01-F6','InChI=1S/C10H13NO4/c11-10(14)8-3-1-2-4-9(8)15-6-7(13)5-12/h1-4,7,12-13H,5-6H2,(H2,11,14)','InChIKey=FSGOAEWOBMTEJB-UHFFFAOYSA-N','NC(=O)c1ccccc1OCC(O)CO','1'),
	(91424,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O4S',286.3452,NULL,'9D67B5921F2B4750-FICuS-01-4E','9D67B5921F2B4750-FICTS-01-2D','9D67B5921F2B4750-uuuuu-01-FD','InChI=1S/C12H18N2O4S/c1-10-4-6-11(7-5-10)19(16,17)14-12(15)13-8-3-9-18-2/h4-7H,3,8-9H2,1-2H3,(H2,13,14,15)','InChIKey=FCXNJMQYOGWZFF-UHFFFAOYSA-N','COCCCNC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(91425,0,0,'116-42-7','Consistent with Molecular Formula','C16H18N2O4S',334.3892,'G 13289\nSulfaproxylin\nSulfaproxyline\nSulphaproxyline\np-Isopropoxy-N-sulfanilylbenzamide\nN(sup1)-(4-Isopropoxybenzoyl)sulfanilamide\nN(sup1)-(p-Isopropoxybenzoyl)sulfanilamide\np-[(4-Isopropoxybenzoyl)amino]benzenesulfonamide\nN(sup1)-(4-Isopropoxybenzoyl)-p-aminobenzenesulfonamide\nBenzamide, N-[(4-aminophenyl)sulfonyl]-4-(1-methylethoxy)-\nBenzamide, p-isopropoxy-N-sulfanilyl-','94A1DB1BAAA17391-FICuS-01-67','94A1DB1BAAA17391-FICTS-01-46','94A1DB1BAAA17391-uuuuu-01-16','InChI=1S/C16H18N2O4S/c1-11(2)22-14-7-3-12(4-8-14)16(19)18-23(20,21)15-9-5-13(17)6-10-15/h3-11H,17H2,1-2H3,(H,18,19)','InChIKey=FBFBRAFXKGRRHI-UHFFFAOYSA-N','CC(C)Oc1ccc(C(=O)NS(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(91426,0,2,NULL,'Consistent with Molecular Formula','C11H13N5O2',247.256,NULL,'0AEFBD3CB57DD8F4-FICuS-01-A7','0AEFBD3CB57DD8F4-FICTS-01-86','0AEFBD3CB57DD8F4-uuuuu-01-56','InChI=1S/C11H13N5O2/c1-2-10(17)15-13-7-8-14-16-11(18)9-3-5-12-6-4-9/h3-8H,2H2,1H3,(H,15,17)(H,16,18)','InChIKey=FYXXZLOCLZKIGP-UHFFFAOYSA-N','CCC(=O)N/N=C/C=N/NC(=O)c1ccncc1','1'),
	(91427,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'B9DD17765A4D0194-FICuS-01-5B','B9DD17765A4D0194-FICTS-01-3A','B9DD17765A4D0194-uuuuu-01-0A','InChI=1S/C14H13NO2/c1-11-4-6-12(7-5-11)10-17-14(16)13-3-2-8-15-9-13/h2-9H,10H2,1H3','InChIKey=FJVNGRMIYSCHDN-UHFFFAOYSA-N','Cc1ccc(COC(=O)c2cccnc2)cc1',NULL),
	(91428,0,0,'34542-99-9','Consistent with Molecular Formula','C20H26N4O6S4',546.6886,NULL,'7492C396D57EE703-FICuS-01-56','7492C396D57EE703-FICTS-01-35','7492C396D57EE703-uuuuu-01-05','InChI=1S/C20H26N4O6S4/c1-15-3-7-17(8-4-15)33(27,28)23-19(25)21-11-13-31-32-14-12-22-20(26)24-34(29,30)18-9-5-16(2)6-10-18/h3-10H,11-14H2,1-2H3,(H2,21,23,25)(H2,22,24,26)','InChIKey=XNQVDLYJQLYTTA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCCSSCCNC(=O)NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(91429,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'6ACEF13F87F0CA33-FICuS-01-85','6ACEF13F87F0CA33-FICTS-01-64','6ACEF13F87F0CA33-uuuuu-01-34','InChI=1S/C19H18N2O2/c1-2-3-8-15-18(22)20-16-11-6-4-9-13(16)14-10-5-7-12-17(14)21(20)19(15)23/h4-7,9-12,15H,2-3,8H2,1H3','InChIKey=VLJWATVEPCEBEN-UHFFFAOYSA-N','CCCCC1C(=O)N2c3ccccc3-c3ccccc3N2C1=O',NULL),
	(91430,0,0,'77966-72-4','Consistent with Molecular Formula','C16H28ClN3O',313.8697,'Acetamide, 2-[[2-(diethylamino)ethyl]methylamino]-N-(2-methylphenyl)-, dihydrochloride','E7F0CBA0909EC675-FICuS-01-7B','E7F0CBA0909EC675-FICTS-01-5A','E70C6C45AF131F3B-uuuuu-01-1E','InChI=1S/C16H27N3O.ClH/c1-5-19(6-2)12-11-18(4)13-16(20)17-15-10-8-7-9-14(15)3;/h7-10H,5-6,11-13H2,1-4H3,(H,17,20);1H','InChIKey=FYYHXWTUCYZUFX-UHFFFAOYSA-N','CCN(CC)CCN(C)CC(=O)Nc1ccccc1C.Cl',NULL),
	(91431,0,0,'77984-94-2','Consistent with Molecular Formula','C16H27Cl2N3O',348.3148,'Acetamide, N-(3-chloro-2-methylphenyl)-2-[[2-(diethylamino)ethyl]methylamino]-, dihydrochloride','7F551B7812DC467B-FICuS-01-5D','7F551B7812DC467B-FICTS-01-3C','7FA9BC9D2D519F35-uuuuu-01-32','InChI=1S/C16H26ClN3O.ClH/c1-5-20(6-2)11-10-19(4)12-16(21)18-15-9-7-8-14(17)13(15)3;/h7-9H,5-6,10-12H2,1-4H3,(H,18,21);1H','InChIKey=BCUMVCMCWVETCN-UHFFFAOYSA-N','CCN(CC)CCN(C)CC(=O)Nc1cccc(Cl)c1C.Cl',NULL),
	(91432,0,0,'3567-25-7','Consistent with Molecular Formula','C19H12Cl4N2NaO5S',545.176,'Mitin FF\nSodium 5-chloro-2-[4-chloro-2-[3-(3,4-dichlorophenyl)ureido]phenoxy]benzenesulfonate\nBenzenesulfonic acid, 5-chloro-2-[4-chloro-2-[[[(3,4-dichlorophenyl)amino]carbonyl]amino]phenoxy]-, monosodium salt\nBenzenesulfonic acid, 5-chloro-2-[4-chloro-2-[3-(3,4-dichlorophenyl)ureido]phenoxy]-, monosodium salt','37493977DCBA3931-FICuS-01-52','37493977DCBA3931-FICTS-01-31','BCAED578BCC18B99-uuuuu-01-4E','InChI=1S/C19H12Cl4N2O5S.Na/c20-10-1-5-16(30-17-6-2-11(21)8-18(17)31(27,28)29)15(7-10)25-19(26)24-12-3-4-13(22)14(23)9-12;/h1-9H,(H2,24,25,26)(H,27,28,29);/q;+1','InChIKey=NMGNJWORLGLLHQ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Nc1cc(Cl)ccc1Oc1ccc(Cl)cc1S(=O)(=O)O.[Na+]',NULL),
	(91433,0,0,'64205-92-1','Consistent with Molecular Formula','C3H6N2O3S',150.152,NULL,'4FA13D79E2F4C7CC-FICuS-01-8B','4FA13D79E2F4C7CC-FICTS-01-6A','4FA13D79E2F4C7CC-uuuuu-01-3A','InChI=1S/C3H6N2O3S/c6-9(7,8)3-4-1-2-5-3/h1-2H2,(H,4,5)(H,6,7,8)','InChIKey=JTRHTNVGGLWMFV-UHFFFAOYSA-N','O=S(=O)(O)C1=NCCN1',NULL),
	(91434,0,0,'62554-34-1','Consistent with Molecular Formula','C18H14FNO5S',375.3707,NULL,'D594421F52199740-FICuS-01-2F','D594421F52199740-FICTS-01-0E','D594421F52199740-uuuuu-01-DE','InChI=1S/C18H14FNO5S/c1-25-16-9-7-12(26(19,23)24)10-15(16)20-18(22)14-8-6-11-4-2-3-5-13(11)17(14)21/h2-10,21H,1H3,(H,20,22)','InChIKey=UPDDSBQCKZFKOS-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)F)cc1NC(=O)c1ccc2ccccc2c1O',NULL),
	(91435,0,0,NULL,'Consistent with Molecular Formula','C25H14?Cl6N2NaO9S2',786.2214,NULL,'8B3A051EE50B7969-FICuS-01-5B','8B3A051EE50B7969-FICTS-01-3A','8B3A051EE50B7969-uuuuu-01-0A','InChI=1S/C25H14Cl6N2O9S2.Na/c26-13-3-1-11(9-17(13)30)41-19-7-5-15(28)23(43(35,36)37)21(19)32-25(34)33-22-20(8-6-16(29)24(22)44(38,39)40)42-12-2-4-14(27)18(31)10-12;/h1-10H,(H2,32,33,34)(H,35,36,37)(H,38,39,40);/q;+1','InChIKey=HAKPPVPHGLIPKL-UHFFFAOYSA-N','*.O=C(Nc1c(Oc2ccc(Cl)c(Cl)c2)ccc(Cl)c1S(=O)(=O)O)Nc1c(Oc2ccc(Cl)c(Cl)c2)ccc(Cl)c1S(=O)(=O)O.[Na+]',NULL),
	(91436,0,0,NULL,'Consistent with Molecular Formula','C25H14?Cl6N2NaO9S2',786.2214,NULL,'058474B7E9BBEC13-FICuS-01-6A','058474B7E9BBEC13-FICTS-01-49','058474B7E9BBEC13-uuuuu-01-19','InChI=1S/C25H14Cl6N2O9S2.Na/c26-11-1-3-19(41-21-7-13(28)15(30)9-23(21)43(35,36)37)17(5-11)32-25(34)33-18-6-12(27)2-4-20(18)42-22-8-14(29)16(31)10-24(22)44(38,39)40;/h1-10H,(H2,32,33,34)(H,35,36,37)(H,38,39,40);/q;+1','InChIKey=NYTVWTJZWICCPQ-UHFFFAOYSA-N','*.O=C(Nc1cc(Cl)ccc1Oc1cc(Cl)c(Cl)cc1S(=O)(=O)O)Nc1cc(Cl)ccc1Oc1cc(Cl)c(Cl)cc1S(=O)(=O)O.[Na+]',NULL),
	(91437,0,0,'35717-67-0','Consistent with Molecular Formula','C14H10F3NO',265.2343,NULL,'AF9EBD739B00D6EF-FICuS-01-9C','AF9EBD739B00D6EF-FICTS-01-7B','AF9EBD739B00D6EF-uuuuu-01-4B','InChI=1S/C14H10F3NO/c15-14(16,17)11-6-2-3-7-12(11)18-9-10-5-1-4-8-13(10)19/h1-9,19H','InChIKey=LJQRZTLANHGFKY-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccccc1C(F)(F)F',NULL),
	(91438,0,1,NULL,'Consistent with Molecular Formula','C20H14N2O',298.3434,NULL,'A94A1038E68E37DE-FICuS-01-6D','A94A1038E68E37DE-FICTS-01-4C','A94A1038E68E37DE-uuuuu-01-1C','InChI=1S/C20H14N2O/c23-19-12-6-1-7-14(19)13-21-22-20-17-10-4-2-8-15(17)16-9-3-5-11-18(16)20/h1-13,23H','InChIKey=LYTGWZJOGKZSPL-UHFFFAOYSA-N','Oc1ccccc1/C=N/N=C1c2ccccc2-c2ccccc21','1'),
	(91439,0,1,NULL,'Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'B22B8A02A908FE41-FICuS-01-5C','B22B8A02A908FE41-FICTS-01-3B','B22B8A02A908FE41-uuuuu-01-0B','InChI=1S/C22H18N2O/c1-2-25-21-14-8-3-9-16(21)15-23-24-22-19-12-6-4-10-17(19)18-11-5-7-13-20(18)22/h3-15H,2H2,1H3','InChIKey=AYUPSBQGSWMVGM-UHFFFAOYSA-N','CCOc1ccccc1/C=N/N=C1c2ccccc2-c2ccccc21','1'),
	(91440,0,1,NULL,'Consistent with Molecular Formula','C20H13ClN2',316.7891,NULL,'A7B69767A8741202-FICuS-01-3D','A7B69767A8741202-FICTS-01-1C','A7B69767A8741202-uuuuu-01-EC','InChI=1S/C20H13ClN2/c21-19-12-6-1-7-14(19)13-22-23-20-17-10-4-2-8-15(17)16-9-3-5-11-18(16)20/h1-13H','InChIKey=PSBAUXMLPGBSCL-UHFFFAOYSA-N','Clc1ccccc1/C=N/N=C1c2ccccc2-c2ccccc21','1'),
	(91441,0,1,NULL,'Consistent with Molecular Formula','C24H22N2O2',370.45,NULL,'46AC2AB156B8EEE8-FICuS-01-87','46AC2AB156B8EEE8-FICTS-01-66','46AC2AB156B8EEE8-uuuuu-01-36','InChI=1S/C24H22N2O2/c1-3-27-22-14-13-17(15-23(22)28-4-2)16-25-26-24-20-11-7-5-9-18(20)19-10-6-8-12-21(19)24/h5-16H,3-4H2,1-2H3','InChIKey=SCZNWZDWYFMCSM-UHFFFAOYSA-N','CCOc1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)cc1OCC','1'),
	(91442,0,1,NULL,'Consistent with Molecular Formula','C21H16N2',296.3708,NULL,'555A7366D112A6F9-FICuS-01-4B','555A7366D112A6F9-FICTS-01-2A','555A7366D112A6F9-uuuuu-01-FA','InChI=1S/C21H16N2/c1-15-8-2-3-9-16(15)14-22-23-21-19-12-6-4-10-17(19)18-11-5-7-13-20(18)21/h2-14H,1H3','InChIKey=CBYWWSSDSQXUQV-UHFFFAOYSA-N','Cc1ccccc1/C=N/N=C1c2ccccc2-c2ccccc21','1'),
	(91443,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'21A5FA216319D044-FICuS-01-39','21A5FA216319D044-FICTS-01-18','21A5FA216319D044-uuuuu-01-E8','InChI=1S/C21H16N2O/c1-24-20-13-7-2-8-15(20)14-22-23-21-18-11-5-3-9-16(18)17-10-4-6-12-19(17)21/h2-14H,1H3','InChIKey=DTPXFXDZNYDOOL-UHFFFAOYSA-N','COc1ccccc1/C=N/N=C1c2ccccc2-c2ccccc21','1'),
	(91444,0,1,NULL,'Consistent with Molecular Formula','C20H9F5N2',372.2965,NULL,'96A486E8B18CF4F1-FICuS-01-75','96A486E8B18CF4F1-FICTS-01-54','96A486E8B18CF4F1-uuuuu-01-24','InChI=1S/C20H9F5N2/c21-15-14(16(22)18(24)19(25)17(15)23)9-26-27-20-12-7-3-1-5-10(12)11-6-2-4-8-13(11)20/h1-9H','InChIKey=NOQRIWHCKUUTMO-UHFFFAOYSA-N','Fc1c(F)c(F)c(/C=N/N=C2c3ccccc3-c3ccccc32)c(F)c1F','1'),
	(91445,0,2,NULL,'Consistent with Molecular Formula','C22H16N2',308.3818,NULL,'386437C742A0DF74-FICuS-01-4C','386437C742A0DF74-FICTS-01-2B','386437C742A0DF74-uuuuu-01-FB','InChI=1S/C22H16N2/c1-2-9-17(10-3-1)11-8-16-23-24-22-20-14-6-4-12-18(20)19-13-5-7-15-21(19)22/h1-16H','InChIKey=QTIALTXBSFBWBB-UHFFFAOYSA-N','C(=C/c1ccccc1)\\C=N\\N=C1c2ccccc2-c2ccccc21','1'),
	(91446,0,1,NULL,'Consistent with Molecular Formula','C22H18N2',310.3976,NULL,'CB012EC7309D92E3-FICuS-01-61','CB012EC7309D92E3-FICTS-01-40','CB012EC7309D92E3-uuuuu-01-10','InChI=1S/C22H18N2/c1-2-9-17(10-3-1)11-8-16-23-24-22-20-14-6-4-12-18(20)19-13-5-7-15-21(19)22/h1-7,9-10,12-16H,8,11H2','InChIKey=VWGYNHHPLDIATC-UHFFFAOYSA-N','C(\\CCc1ccccc1)=N/N=C1c2ccccc2-c2ccccc21','1'),
	(91447,1,1,NULL,'Consistent with Molecular Formula','C23H20N2',324.4244,NULL,'7D12B9C05664F1EF-FICuS-01-6A','7D12B9C05664F1EF-FICTS-01-49','7D12B9C05664F1EF-uuuuu-01-19','InChI=1S/C23H20N2/c1-17(15-18-9-3-2-4-10-18)16-24-25-23-21-13-7-5-11-19(21)20-12-6-8-14-22(20)23/h2-14,16-17H,15H2,1H3','InChIKey=MWZBPHFMLUFXLG-UHFFFAOYSA-N','CC(/C=N/N=C1c2ccccc2-c2ccccc21)Cc1ccccc1','1'),
	(91448,1,1,NULL,'Consistent with Molecular Formula','C27H28N2',380.5316,NULL,'023724EE88BDF85B-FICuS-01-6E','023724EE88BDF85B-FICTS-01-4D','023724EE88BDF85B-uuuuu-01-1D','InChI=1S/C27H28N2/c1-2-3-5-14-22(19-21-12-6-4-7-13-21)20-28-29-27-25-17-10-8-15-23(25)24-16-9-11-18-26(24)27/h4,6-13,15-18,20,22H,2-3,5,14,19H2,1H3','InChIKey=GMIJPKCLNGTASU-UHFFFAOYSA-N','CCCCCC(/C=N/N=C1c2ccccc2-c2ccccc21)Cc1ccccc1','1'),
	(91449,1,1,NULL,'Consistent with Molecular Formula','C28H30N2',394.5584,NULL,'0AF973CC32F1A80A-FICuS-01-6D','0AF973CC32F1A80A-FICTS-01-4C','0AF973CC32F1A80A-uuuuu-01-1C','InChI=1S/C28H30N2/c1-2-3-4-6-15-23(20-22-13-7-5-8-14-22)21-29-30-28-26-18-11-9-16-24(26)25-17-10-12-19-27(25)28/h5,7-14,16-19,21,23H,2-4,6,15,20H2,1H3','InChIKey=HRLITXPCTNOQNH-UHFFFAOYSA-N','CCCCCCC(/C=N/N=C1c2ccccc2-c2ccccc21)Cc1ccccc1','1'),
	(91450,0,1,NULL,'Consistent with Molecular Formula','C18H11ClN2S',322.8113,NULL,'89AF3B9C0C9FA6F2-FICuS-01-91','89AF3B9C0C9FA6F2-FICTS-01-70','89AF3B9C0C9FA6F2-uuuuu-01-40','InChI=1S/C18H11ClN2S/c19-17-10-9-12(22-17)11-20-21-18-15-7-3-1-5-13(15)14-6-2-4-8-16(14)18/h1-11H','InChIKey=KZAZJZKRVIUSJT-UHFFFAOYSA-N','Clc1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)s1','1'),
	(91451,0,1,NULL,'Consistent with Molecular Formula','C21H14N2O2',326.3538,NULL,'E52B0B9A19D77286-FICuS-01-5D','E52B0B9A19D77286-FICTS-01-3C','E52B0B9A19D77286-uuuuu-01-0C','InChI=1S/C21H14N2O2/c24-21(25)15-8-2-1-7-14(15)13-22-23-20-18-11-5-3-9-16(18)17-10-4-6-12-19(17)20/h1-13H,(H,24,25)','InChIKey=AMULTEKXIYUBCP-UHFFFAOYSA-N','O=C(O)c1ccccc1/C=N/N=C1c2ccccc2-c2ccccc21','1'),
	(91452,0,1,NULL,'Consistent with Molecular Formula','C22H17N3O',339.3958,NULL,'D50CA68225D78216-FICuS-01-47','D50CA68225D78216-FICTS-01-26','D50CA68225D78216-uuuuu-01-F6','InChI=1S/C22H17N3O/c1-15(26)24-17-12-10-16(11-13-17)14-23-25-22-20-8-4-2-6-18(20)19-7-3-5-9-21(19)22/h2-14H,1H3,(H,24,26)','InChIKey=URYXCFONWNNSDU-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)cc1','1'),
	(91453,0,1,NULL,'Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'91DAB32BD83CA102-FICuS-01-65','91DAB32BD83CA102-FICTS-01-44','91DAB32BD83CA102-uuuuu-01-14','InChI=1S/C20H14N2O2/c23-14-10-9-13(19(24)11-14)12-21-22-20-17-7-3-1-5-15(17)16-6-2-4-8-18(16)20/h1-12,23-24H','InChIKey=FZAYTWWVJWFDJS-UHFFFAOYSA-N','Oc1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)c(O)c1','1'),
	(91454,0,1,NULL,'Consistent with Molecular Formula','C20H14N2O',298.3434,NULL,'F1198E66E361A539-FICuS-01-52','F1198E66E361A539-FICTS-01-31','F1198E66E361A539-uuuuu-01-01','InChI=1S/C20H14N2O/c23-15-7-5-6-14(12-15)13-21-22-20-18-10-3-1-8-16(18)17-9-2-4-11-19(17)20/h1-13,23H','InChIKey=HJJIMFQJQQOUHR-UHFFFAOYSA-N','Oc1cccc(/C=N/N=C2c3ccccc3-c3ccccc32)c1','1'),
	(91455,0,1,NULL,'Consistent with Molecular Formula','C20H13N3O2',327.3416,NULL,'809530A3D4295725-FICuS-01-2A','809530A3D4295725-FICTS-01-09','809530A3D4295725-uuuuu-01-D9','InChI=1S/C20H13N3O2/c24-23(25)15-11-9-14(10-12-15)13-21-22-20-18-7-3-1-5-16(18)17-6-2-4-8-19(17)20/h1-13H','InChIKey=BTWQRWITONDNSS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)cc1','1'),
	(91456,0,1,NULL,'Consistent with Molecular Formula','C21H14N2O2',326.3538,NULL,'00CBD75CB106327B-FICuS-01-56','00CBD75CB106327B-FICTS-01-35','00CBD75CB106327B-uuuuu-01-05','InChI=1S/C21H14N2O2/c1-3-7-17-15(5-1)16-6-2-4-8-18(16)21(17)23-22-12-14-9-10-19-20(11-14)25-13-24-19/h1-12H,13H2','InChIKey=HEZBYVBFZPZSSN-UHFFFAOYSA-N','C(=N/N=C1c2ccccc2-c2ccccc21)\\c1ccc2c(c1)OCO2','1'),
	(91457,0,1,NULL,'Consistent with Molecular Formula','C20H12Cl2N2O',367.2336,NULL,'562ABB29CA4C9509-FICuS-01-66','562ABB29CA4C9509-FICTS-01-45','562ABB29CA4C9509-uuuuu-01-15','InChI=1S/C20H12Cl2N2O/c21-13-9-12(20(25)18(22)10-13)11-23-24-19-16-7-3-1-5-14(16)15-6-2-4-8-17(15)19/h1-11,25H','InChIKey=UNJYHZMXRMJLJA-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/N=C1c2ccccc2-c2ccccc21','1'),
	(91458,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O2',328.3696,NULL,'23C485D49A40DFAA-FICuS-01-72','23C485D49A40DFAA-FICTS-01-51','23C485D49A40DFAA-uuuuu-01-21','InChI=1S/C21H16N2O2/c1-25-20-11-10-14(12-19(20)24)13-22-23-21-17-8-4-2-6-15(17)16-7-3-5-9-18(16)21/h2-13,24H,1H3','InChIKey=WOKDMWCGKHATIE-UHFFFAOYSA-N','COc1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)cc1O','1'),
	(91459,0,1,NULL,'Consistent with Molecular Formula','C20H12I2N2O',550.1366,NULL,'CF223E03768F73B0-FICuS-01-56','CF223E03768F73B0-FICTS-01-35','CF223E03768F73B0-uuuuu-01-05','InChI=1S/C20H12I2N2O/c21-13-9-12(20(25)18(22)10-13)11-23-24-19-16-7-3-1-5-14(16)15-6-2-4-8-17(15)19/h1-11,25H','InChIKey=AEUKQEGKAMVPNJ-UHFFFAOYSA-N','Oc1c(I)cc(I)cc1/C=N/N=C1c2ccccc2-c2ccccc21','1'),
	(91460,0,1,NULL,'Consistent with Molecular Formula','C20H12ClN3O2',361.7867,NULL,'2121246DC3DD1479-FICuS-01-40','2121246DC3DD1479-FICTS-01-1F','2121246DC3DD1479-uuuuu-01-EF','InChI=1S/C20H12ClN3O2/c21-14-9-10-19(24(25)26)13(11-14)12-22-23-20-17-7-3-1-5-15(17)16-6-2-4-8-18(16)20/h1-12H','InChIKey=MAAVYRFWYFYVNJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1/C=N/N=C1c2ccccc2-c2ccccc21','1'),
	(91461,0,1,NULL,'Consistent with Molecular Formula','C20H13BrN2O',377.2395,NULL,'D532D50DE7B85907-FICuS-01-5D','D532D50DE7B85907-FICTS-01-3C','D532D50DE7B85907-uuuuu-01-0C','InChI=1S/C20H13BrN2O/c21-14-9-10-19(24)13(11-14)12-22-23-20-17-7-3-1-5-15(17)16-6-2-4-8-18(16)20/h1-12,24H','InChIKey=YUAUIPHIWKOMRY-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/N=C1c2ccccc2-c2ccccc21','1'),
	(91462,0,1,'18623-47-7','Consistent with Molecular Formula','C24H16N2',332.4038,NULL,'227B345E0E251CF1-FICuS-01-4C','227B345E0E251CF1-FICTS-01-2B','227B345E0E251CF1-uuuuu-01-FB','InChI=1S/C24H16N2/c1-2-11-19-17(8-1)9-7-10-18(19)16-25-26-24-22-14-5-3-12-20(22)21-13-4-6-15-23(21)24/h1-16H','InChIKey=YNEZTEXFPYQEBK-UHFFFAOYSA-N','C(=N/N=C1c2ccccc2-c2ccccc21)\\c1cccc2ccccc12','1'),
	(91463,0,1,NULL,'Consistent with Molecular Formula','C20H13ClN2O',332.7885,NULL,'B90D8C8EB798EFAF-FICuS-01-AA','B90D8C8EB798EFAF-FICTS-01-89','B90D8C8EB798EFAF-uuuuu-01-59','InChI=1S/C20H13ClN2O/c21-14-9-10-19(24)13(11-14)12-22-23-20-17-7-3-1-5-15(17)16-6-2-4-8-18(16)20/h1-12,24H','InChIKey=GSDHGVOQOPPMQU-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/N=C1c2ccccc2-c2ccccc21','1'),
	(91464,0,1,'75159-08-9','Consistent with Molecular Formula','C22H19N3',325.4122,NULL,'67EBF643E29A7FD7-FICuS-01-87','67EBF643E29A7FD7-FICTS-01-66','67EBF643E29A7FD7-uuuuu-01-36','InChI=1S/C22H19N3/c1-25(2)17-13-11-16(12-14-17)15-23-24-22-20-9-5-3-7-18(20)19-8-4-6-10-21(19)22/h3-15H,1-2H3','InChIKey=KZEORMYXLDOYGK-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)cc1','1'),
	(91465,0,1,NULL,'Consistent with Molecular Formula','C20H12ClFN2',334.7796,NULL,'424924F861DCE48E-FICuS-01-62','424924F861DCE48E-FICTS-01-41','424924F861DCE48E-uuuuu-01-11','InChI=1S/C20H12ClFN2/c21-18-10-5-11-19(22)17(18)12-23-24-20-15-8-3-1-6-13(15)14-7-2-4-9-16(14)20/h1-12H','InChIKey=GDDPFPHCLQALSU-UHFFFAOYSA-N','Fc1cccc(Cl)c1/C=N/N=C1c2ccccc2-c2ccccc21','1'),
	(91466,0,1,NULL,'Consistent with Molecular Formula','C20H13N3O2',327.3416,NULL,'8559CF610D6BCEC5-FICuS-01-7E','8559CF610D6BCEC5-FICTS-01-5D','8559CF610D6BCEC5-uuuuu-01-2D','InChI=1S/C20H13N3O2/c24-23(25)15-7-5-6-14(12-15)13-21-22-20-18-10-3-1-8-16(18)17-9-2-4-11-19(17)20/h1-13H','InChIKey=RBZUVJDUKJDKBE-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/N=C2c3ccccc3-c3ccccc32)c1','1'),
	(91467,0,1,NULL,'Consistent with Molecular Formula','C21H14N2O2',326.3538,NULL,'8659D1B867AC56AA-FICuS-01-70','8659D1B867AC56AA-FICTS-01-4F','8659D1B867AC56AA-uuuuu-01-1F','InChI=1S/C21H14N2O2/c24-21(25)15-11-9-14(10-12-15)13-22-23-20-18-7-3-1-5-16(18)17-6-2-4-8-19(17)20/h1-13H,(H,24,25)','InChIKey=UDYNXPSETJWNEU-UHFFFAOYSA-N','O=C(O)c1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)cc1','1'),
	(91468,0,1,NULL,'Consistent with Molecular Formula','C22H14BrN3',400.2767,NULL,'51F2E2727A827E53-FICuS-01-4B','7502699FCA6513AD-FICTS-01-3A','51F2E2727A827E53-uuuuu-01-FA','InChI=1S/C22H14BrN3/c23-15-9-10-21-20(11-15)14(12-24-21)13-25-26-22-18-7-3-1-5-16(18)17-6-2-4-8-19(17)22/h1-13,24H/b25-13+','InChIKey=JWNYHTRMGJXGLY-DHRITJCHSA-N','Brc1ccc2[nH]cc(/C=N/N=C3c4ccccc4-c4ccccc43)c2c1','1'),
	(91469,0,1,NULL,'Consistent with Molecular Formula','C20H13IN2',408.2406,NULL,'3C53651D7C7B77BE-FICuS-01-6D','3C53651D7C7B77BE-FICTS-01-4C','3C53651D7C7B77BE-uuuuu-01-1C','InChI=1S/C20H13IN2/c21-15-11-9-14(10-12-15)13-22-23-20-18-7-3-1-5-16(18)17-6-2-4-8-19(17)20/h1-13H','InChIKey=WFXWJSNSLNMUGG-UHFFFAOYSA-N','Ic1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)cc1','1'),
	(91470,0,1,NULL,'Consistent with Molecular Formula','C20H13IN2',408.2406,NULL,'524939C0558BA10C-FICuS-01-43','524939C0558BA10C-FICTS-01-22','524939C0558BA10C-uuuuu-01-F2','InChI=1S/C20H13IN2/c21-15-7-5-6-14(12-15)13-22-23-20-18-10-3-1-8-16(18)17-9-2-4-11-19(17)20/h1-13H','InChIKey=HANQTVRPUGXKFU-UHFFFAOYSA-N','Ic1cccc(/C=N/N=C2c3ccccc3-c3ccccc32)c1','1'),
	(91471,0,1,NULL,'Consistent with Molecular Formula','C20H12Cl2N2',351.2342,NULL,'D48FCA960D958A2D-FICuS-01-81','D48FCA960D958A2D-FICTS-01-60','D48FCA960D958A2D-uuuuu-01-30','InChI=1S/C20H12Cl2N2/c21-18-10-9-13(11-19(18)22)12-23-24-20-16-7-3-1-5-14(16)15-6-2-4-8-17(15)20/h1-12H','InChIKey=MHIBUFAKGGNVRG-UHFFFAOYSA-N','Clc1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)cc1Cl','1'),
	(91472,0,1,NULL,'Consistent with Molecular Formula','C24H16N2O',348.4032,NULL,'77514AE9DCC256A9-FICuS-01-6F','77514AE9DCC256A9-FICTS-01-4E','77514AE9DCC256A9-uuuuu-01-1E','InChI=1S/C24H16N2O/c27-23-14-13-16-7-1-2-8-17(16)22(23)15-25-26-24-20-11-5-3-9-18(20)19-10-4-6-12-21(19)24/h1-15,27H','InChIKey=BOBDOSQGFIXBCS-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/N=C1c2ccccc2-c2ccccc21','1'),
	(91473,0,1,NULL,'Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'E03A1CBBF31D8585-FICuS-01-70','E03A1CBBF31D8585-FICTS-01-4F','E03A1CBBF31D8585-uuuuu-01-1F','InChI=1S/C22H18N2O2/c1-25-20-12-11-15(13-21(20)26-2)14-23-24-22-18-9-5-3-7-16(18)17-8-4-6-10-19(17)22/h3-14H,1-2H3','InChIKey=PKYBRJZWVUWFCJ-UHFFFAOYSA-N','COc1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)cc1OC','1'),
	(91474,0,1,NULL,'Consistent with Molecular Formula','C30H18N2',406.4856,NULL,'25DDB812F067FD92-FICuS-01-6B','25DDB812F067FD92-FICTS-01-4A','25DDB812F067FD92-uuuuu-01-1A','InChI=1S/C30H18N2/c1-3-10-26-24(8-1)25-9-2-4-11-27(25)30(26)32-31-18-22-15-14-21-13-12-19-6-5-7-20-16-17-23(22)29(21)28(19)20/h1-18H','InChIKey=WAQJPXMFDURXBM-UHFFFAOYSA-N','C(=N/N=C1c2ccccc2-c2ccccc21)\\c1ccc2ccc3cccc4ccc1c2c34','1'),
	(91475,0,1,NULL,'Consistent with Molecular Formula','C21H13N3O4',371.3514,NULL,'CA2533662AFD6E0A-FICuS-01-6D','CA2533662AFD6E0A-FICTS-01-4C','7D7B2D9E335A84CB-uuuuu-01-2B','InChI=1S/C21H13N3O4/c25-24(26)18-10-20-19(27-12-28-20)9-13(18)11-22-23-21-16-7-3-1-5-14(16)15-6-2-4-8-17(15)21/h1-11H,12H2/b22-11+','InChIKey=ZHKYJIPYJZPLIG-SSDVNMTOSA-N','O=[N+]([O-])c1cc2c(cc1/C=N/N=C1c3ccccc3-c3ccccc31)OCO2','1'),
	(91476,0,2,NULL,'Consistent with Molecular Formula','C24H21N3',351.45,NULL,'F23422A8F4DEF8E4-FICuS-01-7D','F23422A8F4DEF8E4-FICTS-01-5C','F23422A8F4DEF8E4-uuuuu-01-2C','InChI=1S/C24H21N3/c1-27(2)19-15-13-18(14-16-19)8-7-17-25-26-24-22-11-5-3-9-20(22)21-10-4-6-12-23(21)24/h3-17H,1-2H3','InChIKey=KBBXQLBCPISXLD-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C=N/N=C2c3ccccc3-c3ccccc32)cc1','1'),
	(91477,0,1,NULL,'Consistent with Molecular Formula','C27H20N2O',388.4678,NULL,'0C0575D8EE80578E-FICuS-01-62','0C0575D8EE80578E-FICTS-01-41','8B7F1744BE226988-uuuuu-01-07','InChI=1S/C27H20N2O/c1-2-9-20(10-3-1)19-30-22-12-8-11-21(17-22)18-28-29-27-25-15-6-4-13-23(25)24-14-5-7-16-26(24)27/h1-18H,19H2/b28-18+','InChIKey=LYGCFYNUMTZAAT-MTDXEUNCSA-N','C(=N/N=C1c2ccccc2-c2ccccc21)\\c1cccc(OCc2ccccc2)c1','1'),
	(91478,0,1,NULL,'Consistent with Molecular Formula','C27H20N2O',388.4678,NULL,'364CF69544D568DF-FICuS-01-6A','364CF69544D568DF-FICTS-01-49','FCDE12C15EC5293C-uuuuu-01-32','InChI=1S/C27H20N2O/c1-2-8-21(9-3-1)19-30-22-16-14-20(15-17-22)18-28-29-27-25-12-6-4-10-23(25)24-11-5-7-13-26(24)27/h1-18H,19H2/b28-18+','InChIKey=NDICXTBNSYXAOF-MTDXEUNCSA-N','C(=N/N=C1c2ccccc2-c2ccccc21)\\c1ccc(OCc2ccccc2)cc1','1'),
	(91479,0,1,NULL,'Consistent with Molecular Formula','C20H12Cl2N2',351.2342,NULL,'60E67451EE9E5940-FICuS-01-53','60E67451EE9E5940-FICTS-01-32','60E67451EE9E5940-uuuuu-01-02','InChI=1S/C20H12Cl2N2/c21-14-10-9-13(19(22)11-14)12-23-24-20-17-7-3-1-5-15(17)16-6-2-4-8-18(16)20/h1-12H','InChIKey=GJXDHAHGAFVFJA-UHFFFAOYSA-N','Clc1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)c(Cl)c1','1'),
	(91480,0,1,'87695-81-6','Consistent with Molecular Formula','C24H23N3',353.4658,NULL,'8683CF9AA3BD1FD1-FICuS-01-89','8683CF9AA3BD1FD1-FICTS-01-68','8683CF9AA3BD1FD1-uuuuu-01-38','InChI=1S/C24H23N3/c1-3-27(4-2)19-15-13-18(14-16-19)17-25-26-24-22-11-7-5-9-20(22)21-10-6-8-12-23(21)24/h5-17H,3-4H2,1-2H3','InChIKey=RMEOHNRKUVNLAN-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)cc1','1'),
	(91481,0,1,NULL,'Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'5A26C8C0A0F45115-FICuS-01-4A','5A26C8C0A0F45115-FICTS-01-29','5A26C8C0A0F45115-uuuuu-01-F9','InChI=1S/C22H18N2O2/c1-2-26-21-13-15(11-12-20(21)25)14-23-24-22-18-9-5-3-7-16(18)17-8-4-6-10-19(17)22/h3-14,25H,2H2,1H3','InChIKey=APVAXVZXAPIPNR-UHFFFAOYSA-N','CCOc1cc(/C=N/N=C2c3ccccc3-c3ccccc32)ccc1O','1'),
	(91482,0,1,NULL,'Consistent with Molecular Formula','C22H15N3',321.3806,NULL,'0A9414715E38D468-FICuS-01-3D','0A9414715E38D468-FICTS-01-1C','0A9414715E38D468-uuuuu-01-EC','InChI=1S/C22H15N3/c1-3-10-19-17(8-1)18-9-2-4-11-20(18)22(19)25-24-14-15-13-23-21-12-6-5-7-16(15)21/h1-14,23H','InChIKey=YKJRZTJCVQULNJ-UHFFFAOYSA-N','C(=N/N=C1c2ccccc2-c2ccccc21)\\c1c[nH]c2ccccc12','1'),
	(91483,0,1,NULL,'Consistent with Molecular Formula','C20H12ClN3O2',361.7867,NULL,'41ACCEE538BDA02A-FICuS-01-87','41ACCEE538BDA02A-FICTS-01-66','41ACCEE538BDA02A-uuuuu-01-36','InChI=1S/C20H12ClN3O2/c21-18-10-9-13(11-19(18)24(25)26)12-22-23-20-16-7-3-1-5-14(16)15-6-2-4-8-17(15)20/h1-12H','InChIKey=YTNQSBFMJJGHGY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(/C=N/N=C2c3ccccc3-c3ccccc32)ccc1Cl','1'),
	(91484,0,1,NULL,'Consistent with Molecular Formula','C22H18ClN3',359.8573,NULL,'81EBDB0D284CC2F3-FICuS-01-80','81EBDB0D284CC2F3-FICTS-01-5F','81EBDB0D284CC2F3-uuuuu-01-2F','InChI=1S/C22H18ClN3/c1-26(2)16-12-11-15(21(23)13-16)14-24-25-22-19-9-5-3-7-17(19)18-8-4-6-10-20(18)22/h3-14H,1-2H3','InChIKey=YJHBMEDOZMZMLL-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/N=C2c3ccccc3-c3ccccc32)c(Cl)c1','1'),
	(91485,0,1,NULL,'Consistent with Molecular Formula','C22H18N2O3',358.3958,NULL,'FE8F0FF4DFF546DA-FICuS-01-B4','FE8F0FF4DFF546DA-FICTS-01-93','FE8F0FF4DFF546DA-uuuuu-01-63','InChI=1S/C22H18N2O3/c1-26-14-11-20(25)19(21(12-14)27-2)13-23-24-22-17-9-5-3-7-15(17)16-8-4-6-10-18(16)22/h3-13,25H,1-2H3','InChIKey=HNBIMHWMFCDQJK-UHFFFAOYSA-N','COc1cc(O)c(/C=N/N=C2c3ccccc3-c3ccccc32)c(OC)c1','1'),
	(91486,0,0,NULL,'Consistent with Molecular Formula','C26H16N2S',388.4858,NULL,'21B2A6EDC9531BE6-FICuS-01-70','21B2A6EDC9531BE6-FICTS-01-4F','21B2A6EDC9531BE6-uuuuu-01-1F','InChI=1S/C26H16N2S/c1-3-11-19-17(9-1)18-10-2-4-12-20(18)25(19)27-28-26-21-13-5-7-15-23(21)29-24-16-8-6-14-22(24)26/h1-16H','InChIKey=KHKLIFYMNAYJSN-UHFFFAOYSA-N','c1ccc2c(c1)C(=NN=c1c3ccccc3sc3ccccc13)c1ccccc1-2',NULL),
	(91487,0,0,NULL,'Consistent with Molecular Formula','C5H5N3O2S',171.1734,NULL,'7932EE06CDC17AC8-FICuS-01-7A','7932EE06CDC17AC8-FICTS-01-59','7932EE06CDC17AC8-uuuuu-01-29','InChI=1S/C5H5N3O2S/c9-4(5(10)11)1-3-2-6-8-7-3/h2H,1H2,(H,10,11)(H,6,7,8)','InChIKey=QVTNHMFFPNMHHT-UHFFFAOYSA-N','O=C(S)C(=O)Cc1c[nH]nn1',NULL),
	(91488,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O10S',472.4258,NULL,'A64800C82B7DED92-FICuS-01-68','A64800C82B7DED92-FICTS-01-47','B18987A8A1E524A0-uuuuu-01-05','InChI=1S/C11H17NO.C6H3N3O9S/c1-3-12(13,4-2)10-11-8-6-5-7-9-11;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h5-9H,3-4,10H2,1-2H3;1-2H,(H,16,17,18)','InChIKey=DVCFRBCDLXJBQG-UHFFFAOYSA-N','CC[N+]([O-])(CC)Cc1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)O)c([N+](=O)[O-])c1',NULL),
	(91489,0,0,'4346-49-0','Consistent with Molecular Formula','C6H5KNO5S',242.2672,NULL,'629550B5D9E1C8EC-FICuS-01-6F','629550B5D9E1C8EC-FICTS-01-4E','DFA8B94CB89BBC58-uuuuu-01-52','InChI=1S/C6H5NO5S.K/c8-7(9)5-1-3-6(4-2-5)13(10,11)12;/h1-4H,(H,10,11,12);/q;+1','InChIKey=FERODINMFGAWHO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)O)cc1.[K+]',NULL),
	(91490,0,0,'601-79-6','Consistent with Molecular Formula','C6H10O4',146.1426,'Isopropylmalonic acid\n.alpha.-Carboxyisovaleric acid\nPropanedioic acid, (1-methylethyl)-\nMalonic acid, isopropyl-','40D77791FCF06B2E-FICuS-01-6C','40D77791FCF06B2E-FICTS-01-4B','40D77791FCF06B2E-uuuuu-01-1B','InChI=1S/C6H10O4/c1-3(2)4(5(7)8)6(9)10/h3-4H,1-2H3,(H,7,8)(H,9,10)','InChIKey=DQEUFPARIOFOAI-UHFFFAOYSA-N','CC(C)C(C(=O)O)C(=O)O',NULL),
	(91491,0,0,NULL,'Consistent with Molecular Formula','C6H10O2S2',178.2638,NULL,'F02677CCA069E050-FICuS-01-53','F02677CCA069E050-FICTS-01-32','F02677CCA069E050-uuuuu-01-02','InChI=1S/C6H10O2S2/c7-5(1-3-9)6(8)2-4-10/h9-10H,1-4H2','InChIKey=SFQFGVCOYNCEIS-UHFFFAOYSA-N','O=C(CCS)C(=O)CCS',NULL),
	(91492,0,1,'61892-67-9','Consistent with Molecular Formula','C6H11NO',113.159,NULL,'0E3FD7EDD4A91F3C-FICuS-01-98','0E3FD7EDD4A91F3C-FICTS-01-77','0E3FD7EDD4A91F3C-uuuuu-01-47','InChI=1S/C6H11NO/c1-5(2)3-4-6(7)8/h3-5H,1-2H3,(H2,7,8)','InChIKey=MXEMAOPYTXHVEM-UHFFFAOYSA-N','CC(C)/C=C/C(N)=O','1'),
	(91493,0,0,'91425-36-4','Consistent with Molecular Formula','C6H12N2O2S2',208.293,NULL,'CB4223F357E13D66-FICuS-01-55','CB4223F357E13D66-FICTS-01-34','CB4223F357E13D66-uuuuu-01-04','InChI=1S/C6H12N2O2S2/c9-5(7-1-3-11)6(10)8-2-4-12/h11-12H,1-4H2,(H,7,9)(H,8,10)','InChIKey=HBUZWCLGUGAYSL-UHFFFAOYSA-N','O=C(NCCS)C(=O)NCCS',NULL),
	(91494,0,0,'37488-40-7','Consistent with Molecular Formula','C7H10BrN',188.0667,NULL,'EBF0D89E2E45216F-FICuS-01-7D','EBF0D89E2E45216F-FICTS-01-5C','043406B8DFD688D2-uuuuu-01-0B','InChI=1S/C7H9N.BrH/c8-6-7-4-2-1-3-5-7;/h1-5H,6,8H2;1H','InChIKey=QJFMCHRSDOLMHA-UHFFFAOYSA-N','Br.NCc1ccccc1',NULL),
	(91495,0,0,'7358-61-4','Consistent with Molecular Formula','C7H10N2O3',170.1676,'Barbituric acid, 1,3,5-trimethyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 1,3,5-trimethyl-','45BCD54B5BD35CD0-FICuS-01-7E','45BCD54B5BD35CD0-FICTS-01-5D','45BCD54B5BD35CD0-uuuuu-01-2D','InChI=1S/C7H10N2O3/c1-4-5(10)8(2)7(12)9(3)6(4)11/h4H,1-3H3','InChIKey=OTSKHUNLOQPIGN-UHFFFAOYSA-N','CC1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(91496,0,0,'65876-26-8','Consistent with Molecular Formula','C7H13ClN2O',176.6455,NULL,'77175A470C4EBA12-FICuS-01-50','77175A470C4EBA12-FICTS-01-2F','77EBFDA233C3635C-uuuuu-01-25','InChI=1S/C7H12N2O.ClH/c8-2-1-3-9-4-6-10-7-5-9;/h1,3-7H2;1H','InChIKey=JMALZXKXUXKGAF-UHFFFAOYSA-N','Cl.N#CCCN1CCOCC1',NULL),
	(91497,3,0,NULL,'Consistent with Molecular Formula','C7H12N2O4',188.1828,NULL,'01CC449F9438024C-FICuS-01-46','01CC449F9438024C-FICTS-01-25','01CC449F9438024C-uuuuu-01-F5','InChI=1S/C7H12N2O4/c8-6(11)4-1-3(10)2-5(13-4)7(9)12/h3-5,10H,1-2H2,(H2,8,11)(H2,9,12)','InChIKey=UHWLEQUCQLFFSJ-UHFFFAOYSA-N','NC(=O)C1CC(O)CC(C(N)=O)O1','1'),
	(91498,1,0,NULL,'Consistent with Molecular Formula','C8H10O6S',234.2234,NULL,'FB82EAD5BF6C1881-FICuS-01-8B','FB82EAD5BF6C1881-FICTS-01-6A','FB82EAD5BF6C1881-uuuuu-01-3A','InChI=1S/C8H10O6S/c1-14-7-4-5(2-3-6(7)9)8(10)15(11,12)13/h2-4,8-10H,1H3,(H,11,12,13)','InChIKey=MLWXFWSJDSXGBE-UHFFFAOYSA-N','COc1cc(C(O)S(=O)(=O)O)ccc1O','1'),
	(91499,0,0,NULL,'Consistent with Molecular Formula','C8H10N2NaO3',205.1684,NULL,'5F3AFFEF6AD50B64-FICuS-01-99','5F3AFFEF6AD50B64-FICTS-01-78','D4DD13E00AAEB9CC-uuuuu-01-47','InChI=1S/C8H10N2O3.Na/c1-4(2)8(3)5(11)9-7(13)10-6(8)12;/h1H2,2-3H3,(H2,9,10,11,12,13);/q;+1','InChIKey=DOKWFBBPEJBOOJ-UHFFFAOYSA-N','C=C(C)C1(C)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(91500,0,0,NULL,'Consistent with Molecular Formula','C8H10N2NaO3',205.1684,NULL,'A8F2FA83F72D5315-FICuS-01-6B','A8F2FA83F72D5315-FICTS-01-4A','2315168C9756E1BD-uuuuu-01-FA','InChI=1S/C8H10N2O3.Na/c1-3-8(4-2)5(11)9-7(13)10-6(8)12;/h3H,1,4H2,2H3,(H2,9,10,11,12,13);/q;+1','InChIKey=QNMAFBZOHAZWIC-UHFFFAOYSA-N','C=CC1(CC)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(91501,0,0,'58713-03-4','Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'284C949D3DEE2804-FICuS-01-61','284C949D3DEE2804-FICTS-01-40','284C949D3DEE2804-uuuuu-01-10','InChI=1S/C8H10N2O4/c1-4(11)5-6(12)9(2)8(14)10(3)7(5)13/h5H,1-3H3','InChIKey=OWMWKCXXKFMEPC-UHFFFAOYSA-N','CC(=O)C1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(91502,2,0,'53490-47-4','Consistent with Molecular Formula','C8H12Br2O4',331.9884,NULL,'3879E9F52F245569-FICuS-01-52','3879E9F52F245569-FICTS-01-31','3879E9F52F245569-uuuuu-01-01','InChI=1S/C8H12Br2O4/c1-13-7(11)5(9)3-4-6(10)8(12)14-2/h5-6H,3-4H2,1-2H3','InChIKey=HVICCJCVLLCDFQ-UHFFFAOYSA-N','COC(=O)C(Br)CCC(Br)C(=O)OC','1'),
	(91503,0,0,'1953-33-9','Consistent with Molecular Formula','C8H12N2O3',184.1944,'5-Butylbarbituric acid\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-butyl-\nBarbituric acid, 5-butyl-','0094C09161A264E6-FICuS-01-30','3BCB08468F966AC4-FICTS-01-4D','0094C09161A264E6-uuuuu-01-DF','InChI=1S/C8H12N2O3/c1-2-3-4-5-6(11)9-8(13)10-7(5)12/h5H,2-4H2,1H3,(H2,9,10,11,12,13)','InChIKey=HTKIZIQFMHVTRJ-UHFFFAOYSA-N','CCCCC1C(=O)NC(=O)NC1=O',NULL),
	(91504,1,0,NULL,'Consistent with Molecular Formula','C8H13N5O2',211.223,NULL,'BD62868595BD8C82-FICuS-01-69','BD62868595BD8C82-FICTS-01-48','BD62868595BD8C82-uuuuu-01-18','InChI=1S/C8H13N5O2/c9-2-7(14)13-6(8(10)15)1-5-3-11-4-12-5/h3-4,6H,1-2,9H2,(H2,10,15)(H,11,12)(H,13,14)','InChIKey=AULACEUJTNTLSY-UHFFFAOYSA-N','NCC(=O)NC(Cc1c[nH]cn1)C(N)=O','1'),
	(91505,0,0,'103-47-9','Consistent with Molecular Formula','C8H17NO3S',207.2872,'N-Cyclohexyltaurine\nEthanesulfonic acid, 2-(cyclohexylamino)-\nTaurine, N-cyclohexyl-','E782E5B17E681807-FICuS-01-54','E782E5B17E681807-FICTS-01-33','E782E5B17E681807-uuuuu-01-03','InChI=1S/C8H17NO3S/c10-13(11,12)7-6-9-8-4-2-1-3-5-8/h8-9H,1-7H2,(H,10,11,12)','InChIKey=MKWKNSIESPFAQN-UHFFFAOYSA-N','O=S(=O)(O)CCNC1CCCCC1',NULL),
	(91506,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'A7FA0D47E6F9BC9A-FICuS-01-9E','A7FA0D47E6F9BC9A-FICTS-01-7D','A7FA0D47E6F9BC9A-uuuuu-01-4D','InChI=1S/C8H16N2O2/c1-5(2)3-4-6(7(9)11)8(10)12/h5-6H,3-4H2,1-2H3,(H2,9,11)(H2,10,12)','InChIKey=LQBNNKXIUFWNBB-UHFFFAOYSA-N','CC(C)CCC(C(N)=O)C(N)=O',NULL),
	(91507,2,0,NULL,'Consistent with Molecular Formula','C8H21ClN2',180.7203,NULL,'B68E90C23A3C1DD5-FICuS-01-72','B68E90C23A3C1DD5-FICTS-01-51','B672372705B1C49B-uuuuu-01-F4','InChI=1S/C8H20N2.ClH/c1-5-7(3)9-10-8(4)6-2;/h7-10H,5-6H2,1-4H3;1H','InChIKey=JLCPDQLYAJFEIV-UHFFFAOYSA-N','CCC(C)NNC(C)CC.Cl','1'),
	(91508,0,1,NULL,'Consistent with Molecular Formula','C9H7Cl2NO3',248.0652,NULL,'AC79DAC6654FD579-FICuS-01-87','AC79DAC6654FD579-FICTS-01-66','AC79DAC6654FD579-uuuuu-01-36','InChI=1S/C9H7Cl2NO3/c10-6-2-1-5(7(11)4-6)3-8(12-15)9(13)14/h1-2,4,15H,3H2,(H,13,14)','InChIKey=MWFZHPKGSYBDFA-UHFFFAOYSA-N','O=C(O)/C(Cc1ccc(Cl)cc1Cl)=N\\O','1'),
	(91509,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O2S',212.266,NULL,'5D27FC285CFBBF47-FICuS-01-8F','5D27FC285CFBBF47-FICTS-01-6E','5D27FC285CFBBF47-uuuuu-01-3E','InChI=1S/C9H12N2O2S/c1-3-5-9(4-2)6(12)10-8(14)11-7(9)13/h3H,1,4-5H2,2H3,(H2,10,11,12,13,14)','InChIKey=UWDYLKHIZYMJSU-UHFFFAOYSA-N','C=CCC1(CC)C(=O)NC(=S)NC1=O',NULL),
	(91510,0,0,NULL,'Consistent with Molecular Formula','C9H12N2NaO2S',235.2558,NULL,'745F945A3FFBDBEB-FICuS-01-9E','745F945A3FFBDBEB-FICTS-01-7D','FFB878555F806943-uuuuu-01-0E','InChI=1S/C9H12N2O2S.Na/c1-4-9(5(2)3)6(12)10-8(14)11-7(9)13;/h2,4H2,1,3H3,(H2,10,11,12,13,14);/q;+1','InChIKey=OLNHORTUDQZPJO-UHFFFAOYSA-N','C=C(C)C1(CC)C(=O)NC(=S)NC1=O.[Na+]',NULL),
	(91511,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'39FA11D66AFBA53F-FICuS-01-84','39FA11D66AFBA53F-FICTS-01-63','39FA11D66AFBA53F-uuuuu-01-33','InChI=1S/C9H12N2O3/c1-4-5-6-7(12)10(2)9(14)11(3)8(6)13/h5H,4H2,1-3H3','InChIKey=SNLRHLQSQUFHFI-UHFFFAOYSA-N','CCC=C1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(91512,0,0,'66968-60-3','Consistent with Molecular Formula','C9H12N2O3',196.2054,'Barbituric acid, 5-ethyl-5-isopropenyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1-methylethenyl)-','9B531A9D249357B1-FICuS-01-4A','9B531A9D249357B1-FICTS-01-29','9B531A9D249357B1-uuuuu-01-F9','InChI=1S/C9H12N2O3/c1-4-9(5(2)3)6(12)10-8(14)11-7(9)13/h2,4H2,1,3H3,(H2,10,11,12,13,14)','InChIKey=ARCGEFUZGYBIFB-UHFFFAOYSA-N','C=C(C)C1(CC)C(=O)NC(=O)NC1=O',NULL),
	(91513,1,0,NULL,'Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'78CB552ECEAFA151-FICuS-01-83','78CB552ECEAFA151-FICTS-01-62','78CB552ECEAFA151-uuuuu-01-32','InChI=1S/C9H12O4/c1-6-4-2-3-5-9(6,7(10)11)8(12)13/h2-3,6H,4-5H2,1H3,(H,10,11)(H,12,13)','InChIKey=YVHQGNPWYGGMEA-UHFFFAOYSA-N','CC1CC=CCC1(C(=O)O)C(=O)O','1'),
	(91514,2,0,'48115-38-4','Consistent with Molecular Formula','C9H13NO',151.2078,'Benzenemethanol, .alpha.-(1-aminoethyl)-','D2A631138BA47C4A-FICuS-01-5A','D2A631138BA47C4A-FICTS-01-39','D2A631138BA47C4A-uuuuu-01-09','InChI=1S/C9H13NO/c1-7(10)9(11)8-5-3-2-4-6-8/h2-7,9,11H,10H2,1H3','InChIKey=DLNKOYKMWOXYQA-UHFFFAOYSA-N','CC(N)C(O)c1ccccc1','1'),
	(91515,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O8',380.3134,NULL,'D86FB1D2421F8ECE-FICuS-01-8A','D86FB1D2421F8ECE-FICTS-01-69','15F22EC880C99D6B-uuuuu-01-1F','InChI=1S/C9H13NO.C6H3N3O7/c1-10(2)11-8-9-6-4-3-5-7-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-7H,8H2,1-2H3;1-2,10H','InChIKey=BKQWSRQMKUHWKO-UHFFFAOYSA-N','CN(C)OCc1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(91516,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O8',380.3134,NULL,'9F1F6FE46A054E74-FICuS-01-72','9F1F6FE46A054E74-FICTS-01-51','5282F0FEA8D35DD1-uuuuu-01-26','InChI=1S/C9H13NO.C6H3N3O7/c1-10(2,11)8-9-6-4-3-5-7-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-7H,8H2,1-2H3;1-2,10H','InChIKey=ZYMBYVMAJLUZRQ-UHFFFAOYSA-N','C[N+](C)([O-])Cc1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(91517,0,0,'39847-06-8','Consistent with Molecular Formula','C9H14N2O2S',214.2818,'Barbituric acid, 5-ethyl-5-isopropyl-2-thio-\n4,6(1H,5H)-Pyrimidinedione, 5-ethyldihydro-5-(1-methylethyl)-2-thioxo-','08AA889ACB19FB0D-FICuS-01-86','08AA889ACB19FB0D-FICTS-01-65','08AA889ACB19FB0D-uuuuu-01-35','InChI=1S/C9H14N2O2S/c1-4-9(5(2)3)6(12)10-8(14)11-7(9)13/h5H,4H2,1-3H3,(H2,10,11,12,13,14)','InChIKey=BMPIYRKMKYJEHY-UHFFFAOYSA-N','CCC1(C(C)C)C(=O)NC(=S)NC1=O',NULL),
	(91518,1,0,'90565-95-0','Consistent with Molecular Formula','C9H14N2O2S',214.2818,NULL,'1AB851D82046F6F2-FICuS-01-55','1AB851D82046F6F2-FICTS-01-34','1AB851D82046F6F2-uuuuu-01-04','InChI=1S/C9H14N2O2S/c1-3-4-5-6-7(12)10-9(14)11(2)8(6)13/h6H,3-5H2,1-2H3,(H,10,12,14)','InChIKey=GYAQXINQSJDJPH-UHFFFAOYSA-N','CCCCC1C(=O)NC(=S)N(C)C1=O','1'),
	(91519,1,0,NULL,'Consistent with Molecular Formula','C9H14N2O2S',214.2818,NULL,'8D08AA75A2AE1FFF-FICuS-01-95','8D08AA75A2AE1FFF-FICTS-01-74','8D08AA75A2AE1FFF-uuuuu-01-44','InChI=1S/C9H14N2O2S/c1-4-5-9(2)6(12)10-8(14)11(3)7(9)13/h4-5H2,1-3H3,(H,10,12,14)','InChIKey=YFTYAHSEUUNCPJ-UHFFFAOYSA-N','CCCC1(C)C(=O)NC(=S)N(C)C1=O','1'),
	(91520,0,0,'90565-96-1','Consistent with Molecular Formula','C9H14N2O2S',214.2818,NULL,'9C437145AF5F167A-FICuS-01-5C','137A8D24DE843F29-FICTS-01-3D','9C437145AF5F167A-uuuuu-01-0B','InChI=1S/C9H14N2O2S/c1-5(2)3-4-6-7(12)10-9(14)11-8(6)13/h5-6H,3-4H2,1-2H3,(H2,10,11,12,13,14)','InChIKey=STSXPMBDBFYHQC-UHFFFAOYSA-N','CC(C)CCC1C(=O)NC(=S)NC1=O',NULL),
	(91521,0,0,'76-76-6','Consistent with Molecular Formula','C9H14N2O3',198.2212,'Ipral\nIrenal\nVasalgin\nProbarbital\nProbarbitone\nEthypropymal sodium\nEthylisopropylbarbituric acid\n5-Ethyl-5-isopropylbarbituric acid\nWLN: T6VMVMV FHJ FY1&1 F2\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1-methylethyl)-\nBarbituric acid, 5-ethyl-5-isopropyl-','F9F963B71394D4F2-FICuS-01-68','F9F963B71394D4F2-FICTS-01-47','F9F963B71394D4F2-uuuuu-01-17','InChI=1S/C9H14N2O3/c1-4-9(5(2)3)6(12)10-8(14)11-7(9)13/h5H,4H2,1-3H3,(H2,10,11,12,13,14)','InChIKey=HHLXJTDUHFBYAU-UHFFFAOYSA-N','CCC1(C(C)C)C(=O)NC(=O)NC1=O',NULL),
	(91522,0,0,'7358-62-5','Consistent with Molecular Formula','C9H14N2O3',198.2212,'Barbituric acid, 1,3-dimethyl-5-isopropyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 1,3-dimethyl-5-(1-methylethyl)-','58EEE72542F52580-FICuS-01-51','58EEE72542F52580-FICTS-01-30','58EEE72542F52580-uuuuu-01-00','InChI=1S/C9H14N2O3/c1-5(2)6-7(12)10(3)9(14)11(4)8(6)13/h5-6H,1-4H3','InChIKey=UDOOPVQAORZPMV-UHFFFAOYSA-N','CC(C)C1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(91523,3,0,NULL,'Consistent with Molecular Formula','C9H14O6',218.206,NULL,'5864D69C9B97AB50-FICuS-01-67','5864D69C9B97AB50-FICTS-01-46','5864D69C9B97AB50-uuuuu-01-16','InChI=1S/C9H14O6/c1-13-8(11)6-3-5(10)4-7(15-6)9(12)14-2/h5-7,10H,3-4H2,1-2H3','InChIKey=NJSLZZIIUSNWIW-UHFFFAOYSA-N','COC(=O)C1CC(O)CC(C(=O)OC)O1','1'),
	(91524,1,1,'13152-05-1','Consistent with Molecular Formula','C9H16',124.2254,NULL,'F7C4AFA15B5D56A2-FICuS-01-82','F7C4AFA15B5D56A2-FICTS-01-61','134993C0525CF231-uuuuu-01-E1','InChI=1S/C9H16/c1-9-7-5-3-2-4-6-8-9/h5,7,9H,2-4,6,8H2,1H3/b7-5-','InChIKey=VGMAAJKEQOXIML-ALCCZGGFSA-N','CC1/C=C\\CCCCC1','1'),
	(91525,0,0,'3618-18-6','Consistent with Molecular Formula','C9H16',124.2254,'Methylenecyclooctane\nCyclooctane, methylene-\nCyclooctane, methylene-','3269B55096E51B48-FICuS-01-3F','3269B55096E51B48-FICTS-01-1E','3269B55096E51B48-uuuuu-01-EE','InChI=1S/C9H16/c1-9-7-5-3-2-4-6-8-9/h1-8H2','InChIKey=GQRWNDZUODCEAJ-UHFFFAOYSA-N','C=C1CCCCCCC1',NULL),
	(91526,2,0,NULL,'Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'F444573F31CDFA6A-FICuS-01-77','F444573F31CDFA6A-FICTS-01-56','F444573F31CDFA6A-uuuuu-01-26','InChI=1S/C9H16N2O/c1-6(2)4-7(3)8(5-10)9(11)12/h6-8H,4H2,1-3H3,(H2,11,12)','InChIKey=ITZSEDHRDGBEHQ-UHFFFAOYSA-N','CC(C)CC(C)C(C#N)C(N)=O','1'),
	(91527,0,0,'2972-02-3','Consistent with Molecular Formula','C9H17NO',155.2394,'Cyclononanone, oxime\nCyclononanone, oxime','7E8EA02F62ED8EC9-FICuS-01-93','7E8EA02F62ED8EC9-FICTS-01-72','7E8EA02F62ED8EC9-uuuuu-01-42','InChI=1S/C9H17NO/c11-10-9-7-5-3-1-2-4-6-8-9/h11H,1-8H2','InChIKey=DBAFMGRTCBZICI-UHFFFAOYSA-N','ON=C1CCCCCCCC1',NULL),
	(91528,0,1,NULL,'Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'08EE6CDE28FC6DD5-FICuS-01-A1','08EE6CDE28FC6DD5-FICTS-01-80','08EE6CDE28FC6DD5-uuuuu-01-50','InChI=1S/C9H17NO/c1-3-5-7-9(11)10-8-6-4-2/h5,7H,3-4,6,8H2,1-2H3,(H,10,11)','InChIKey=ZGCWBTAZNXNPDT-UHFFFAOYSA-N','CC/C=C/C(=O)NCCCC','1'),
	(91529,2,0,'13206-31-0','Consistent with Molecular Formula','C9H17NO2S',203.2988,NULL,'9B0F73740C321306-FICuS-01-2F','9B0F73740C321306-FICTS-01-0E','9B0F73740C321306-uuuuu-01-DE','InChI=1S/C9H17NO2S/c1-5(2)7-10-6(8(11)12)9(3,4)13-7/h5-7,10H,1-4H3,(H,11,12)','InChIKey=JLLDUMMFTKVTLS-UHFFFAOYSA-N','CC(C)C1NC(C(=O)O)C(C)(C)S1','1'),
	(91530,1,0,NULL,'Consistent with Molecular Formula','C9H22ClNO',195.7319,NULL,'7716585FABABD230-FICuS-01-63','7716585FABABD230-FICTS-01-42','77EAFFBA94260B7E-uuuuu-01-3C','InChI=1S/C9H21NO.ClH/c1-8(2)4-5-10-6-9(3)7-11;/h8-11H,4-7H2,1-3H3;1H','InChIKey=NMRYZVIFPICOTD-UHFFFAOYSA-N','CC(C)CCNCC(C)CO.Cl','1'),
	(91531,0,0,NULL,'Consistent with Molecular Formula','C10H6O4',190.155,NULL,'D7E4CE27FEC45671-FICuS-01-81','5B5215DDA05BEDB4-FICTS-01-59','D7E4CE27FEC45671-uuuuu-01-30','InChI=1S/C10H6O4/c11-8-7(9(12)14-10(8)13)6-4-2-1-3-5-6/h1-5,11H','InChIKey=SVNNNEIRGMJSOA-UHFFFAOYSA-N','O=C1OC(=O)C(c2ccccc2)=C1O',NULL),
	(91532,0,0,'55698-67-4','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'7E63E2158F261D9D-FICuS-01-61','7E63E2158F261D9D-FICTS-01-40','7E63E2158F261D9D-uuuuu-01-10','InChI=1S/C10H7NO3/c12-8-3-1-2-6-7(10(13)14)4-5-11-9(6)8/h1-5,12H,(H,13,14)','InChIKey=KPTUKANGPPVLMD-UHFFFAOYSA-N','O=C(O)c1ccnc2c(O)cccc12',NULL),
	(91533,0,0,NULL,'Consistent with Molecular Formula','C10H7NO5S',253.229,NULL,'4DE0DE227E684345-FICuS-01-5B','4DE0DE227E684345-FICTS-01-3A','4DE0DE227E684345-uuuuu-01-0A','InChI=1S/C10H7NO5S/c12-10(13)7-4-5-11-9-6(7)2-1-3-8(9)17(14,15)16/h1-5H,(H,12,13)(H,14,15,16)','InChIKey=XUOWZXWIOQYFMZ-UHFFFAOYSA-N','O=C(O)c1ccnc2c(S(=O)(=O)O)cccc12',NULL),
	(91534,0,0,'2801-29-8','Consistent with Molecular Formula','C10H8N2O2',188.1854,'4-Methyl-8-nitroquinoline\nQuinoline, 4-methyl-8-nitro-\nLepidine, 8-nitro-','318DE41C1DE924B3-FICuS-01-62','318DE41C1DE924B3-FICTS-01-41','318DE41C1DE924B3-uuuuu-01-11','InChI=1S/C10H8N2O2/c1-7-5-6-11-10-8(7)3-2-4-9(10)12(13)14/h2-6H,1H3','InChIKey=ZNGIJEBXIREQLE-UHFFFAOYSA-N','Cc1ccnc2c([N+](=O)[O-])cccc12',NULL),
	(91535,0,0,NULL,'Consistent with Molecular Formula','C10H8N4',184.2,NULL,'B7CD8D215DC01C57-FICuS-01-72','B7CD8D215DC01C57-FICTS-01-51','B7CD8D215DC01C57-uuuuu-01-21','InChI=1S/C10H8N4/c11-7-6-9-8-14(13-12-9)10-4-2-1-3-5-10/h1-5,8H,6H2','InChIKey=ZLBJSXFJQZWESI-UHFFFAOYSA-N','N#CCc1cn(-c2ccccc2)nn1',NULL),
	(91536,0,1,NULL,'Consistent with Molecular Formula','C10H8N4O3',232.1982,NULL,'2FD448CD254DB61C-FICuS-01-75','65597F4ECB2FAFC3-FICTS-01-6F','2FD448CD254DB61C-uuuuu-01-24','InChI=1S/C10H8N4O3/c15-10(16)9(12-17)8-6-11-13-14(8)7-4-2-1-3-5-7/h1-6,17H,(H,15,16)/b12-9-','InChIKey=SUTQOELSMLKSLH-XFXZXTDPSA-N','O=C(O)/C(=N\\O)c1cnnn1-c1ccccc1','1'),
	(91537,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'3CB5E89A9F391FB3-FICuS-01-82','79C6341524E7ABCE-FICTS-01-49','3CB5E89A9F391FB3-uuuuu-01-31','InChI=1S/C10H12N2O3/c13-8-7(6-4-2-1-3-5-6)9(14)12-10(15)11-8/h4,7H,1-3,5H2,(H2,11,12,13,14,15)','InChIKey=LYSOTQMZTHZHNR-UHFFFAOYSA-N','O=C1NC(=O)C(C2=CCCCC2)C(=O)N1',NULL),
	(91538,0,0,NULL,'Consistent with Molecular Formula','C10H8N2NaO2S',243.2352,NULL,'A13CF886ECDDE370-FICuS-01-8A','1BDE5D97BB49D3BD-FICTS-01-79','2ADB14898CA651D8-uuuuu-01-19','InChI=1S/C10H8N2O2S.Na/c13-8-7(6-4-2-1-3-5-6)9(14)12-10(15)11-8;/h1-5,7H,(H2,11,12,13,14,15);/q;+1','InChIKey=ZMLPAYZIPKDUTC-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1c1ccccc1.[Na+]',NULL),
	(91539,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'08BF126EA8391FE9-FICuS-01-6F','08BF126EA8391FE9-FICTS-01-4E','08BF126EA8391FE9-uuuuu-01-1E','InChI=1S/C10H14N2O2S/c1-3-5-6-10(4-2)7(13)11-9(15)12-8(10)14/h3H,1,4-6H2,2H3,(H2,11,12,13,14,15)','InChIKey=TYMCEDXFJVWDNT-UHFFFAOYSA-N','C=CCCC1(CC)C(=O)NC(=S)NC1=O',NULL),
	(91540,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'C07638D724754E5D-FICuS-01-51','C07638D724754E5D-FICTS-01-30','C07638D724754E5D-uuuuu-01-00','InChI=1S/C10H14N2O2S/c1-3-5-10(6-4-2)7(13)11-9(15)12-8(10)14/h3H,1,4-6H2,2H3,(H2,11,12,13,14,15)','InChIKey=DDRGZRTWUVSTFG-UHFFFAOYSA-N','C=CCC1(CCC)C(=O)NC(=S)NC1=O',NULL),
	(91541,0,0,'74607-22-0','Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'31D5C04084981FDF-FICuS-01-59','31D5C04084981FDF-FICTS-01-38','31D5C04084981FDF-uuuuu-01-08','InChI=1S/C10H14N2O2S/c1-4-5-10(6(2)3)7(13)11-9(15)12-8(10)14/h4,6H,1,5H2,2-3H3,(H2,11,12,13,14,15)','InChIKey=VTFCUFVLVSVOEN-UHFFFAOYSA-N','C=CCC1(C(C)C)C(=O)NC(=S)NC1=O',NULL),
	(91542,1,0,'67196-33-2','Consistent with Molecular Formula','C10H14N2O2S',226.2928,'2,4-Diazaspiro[5.5]undecane-1,5-dione, 7-methyl-3-thioxo-','8CBFD65480D736FF-FICuS-01-85','8CBFD65480D736FF-FICTS-01-64','8CBFD65480D736FF-uuuuu-01-34','InChI=1S/C10H14N2O2S/c1-6-4-2-3-5-10(6)7(13)11-9(15)12-8(10)14/h6H,2-5H2,1H3,(H2,11,12,13,14,15)','InChIKey=KGDCIRWEMPZYQW-UHFFFAOYSA-N','CC1CCCCC12C(=O)NC(=S)NC2=O','1'),
	(91543,0,0,'66968-47-6','Consistent with Molecular Formula','C10H14N2O3',210.2322,'Barbituric acid, 5-ethyl-5-(1-isobutenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(2-methyl-1-propenyl)-','38DA2B803853BE6C-FICuS-01-66','38DA2B803853BE6C-FICTS-01-45','38DA2B803853BE6C-uuuuu-01-15','InChI=1S/C10H14N2O3/c1-4-10(5-6(2)3)7(13)11-9(15)12-8(10)14/h5H,4H2,1-3H3,(H2,11,12,13,14,15)','InChIKey=ZBQQEOUMMVHQSV-UHFFFAOYSA-N','CCC1(C=C(C)C)C(=O)NC(=O)NC1=O',NULL),
	(91544,0,1,'66843-14-9','Consistent with Molecular Formula','C10H14N2O3',210.2322,'Barbituric acid, 5-(1-propenyl)-5-propyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-propenyl)-5-propyl-','B102C4E244C2B923-FICuS-01-47','B102C4E244C2B923-FICTS-01-26','4A34ED60491130D2-uuuuu-01-E9','InChI=1S/C10H14N2O3/c1-3-5-10(6-4-2)7(13)11-9(15)12-8(10)14/h3,5H,4,6H2,1-2H3,(H2,11,12,13,14,15)/b5-3+','InChIKey=HLFXMPURPAQVBQ-HWKANZROSA-N','C/C=C/C1(CCC)C(=O)NC(=O)NC1=O','1'),
	(91545,0,1,'67051-43-8','Consistent with Molecular Formula','C10H14N2O3',210.2322,'Barbituric acid, 5-isopropyl-5-(1-propenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methylethyl)-5-(1-propenyl)-','6ECA851FEB795409-FICuS-01-73','6ECA851FEB795409-FICTS-01-52','AB955EEB11D53E20-uuuuu-01-1D','InChI=1S/C10H14N2O3/c1-4-5-10(6(2)3)7(13)11-9(15)12-8(10)14/h4-6H,1-3H3,(H2,11,12,13,14,15)/b5-4+','InChIKey=RJJSCIXMNXYONU-SNAWJCMRSA-N','C/C=C/C1(C(C)C)C(=O)NC(=O)NC1=O','1'),
	(91546,0,0,'125-88-2','Consistent with Molecular Formula','C10H14N2NaO3',233.222,'Arbatal\nAlubarb\nAprotal\nBarital\nIsopral\nSomnipron\nAlurate Sodium\nButalbital sodium\nAprobarbital sodium\nSodium aprobarbital\nSodium 5-allyl-5-isopropylbarbiturate\n5-Allyl-5-isopropylbarbituric acid sodium salt\nBarbituric acid, 5-allyl-5-isopropyl-, sodium deriv\nWLN: T6MV DVN CHJ CY C2U1 FO &-NA-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methylethyl)-5-(2-propenyl)-, monosodium salt\nBarbituric acid, 5-allyl-5-isopropyl-, sodium salt','3821BECFA5C43900-FICuS-01-5E','3821BECFA5C43900-FICTS-01-3D','B3C652C0C5BF8BA8-uuuuu-01-31','InChI=1S/C10H14N2O3.Na/c1-4-5-10(6(2)3)7(13)11-9(15)12-8(10)14;/h4,6H,1,5H2,2-3H3,(H2,11,12,13,14,15);/q;+1','InChIKey=HLFOAHHCDKJHCJ-UHFFFAOYSA-N','C=CCC1(C(C)C)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(91547,0,1,'2237-92-5','Consistent with Molecular Formula','C10H14N2O3',210.2322,'Barbituric acid, 5-(1-butenyl)-5-ethyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-butenyl)-5-ethyl-','D54C3A4EF651333C-FICuS-01-62','D54C3A4EF651333C-FICTS-01-41','2F8CA93FDE1A1F7D-uuuuu-01-49','InChI=1S/C10H14N2O3/c1-3-5-6-10(4-2)7(13)11-9(15)12-8(10)14/h5-6H,3-4H2,1-2H3,(H2,11,12,13,14,15)/b6-5+','InChIKey=PIHJKKFDZYSUTL-AATRIKPKSA-N','CC/C=C/C1(CC)C(=O)NC(=O)NC1=O','1'),
	(91548,0,0,'77-02-1','Consistent with Molecular Formula','C10H14N2O3',210.2322,'Numal\nIsonal\nAlurate\nAprozal\nAllonal\nAllional\nAprobarbita\nAprobarbital\nAllypropymal\nAPROBARBITAL\nAprobarbitone\nAllylpropymal\nAlurate Elixir Verdum\nAllylisopropylmalonylurea\nAllylisopropylbarbituric acid\nIsopropylallylbarbituric acid\n5-Allyl-5-isopropylbarbiturate\n5-Allyl-5-isopropylbarbituric acid\n5-Isopropyl-5-allylbarbituric acid\nWLN: T6VMVMV FHJ FY1&1 F2U1\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methylethyl)-5-(2-propenyl)-\nBarbituric acid, 5-allyl-5-isopropyl-','B3C652C0C5BF8BA8-FICuS-01-82','B3C652C0C5BF8BA8-FICTS-01-61','B3C652C0C5BF8BA8-uuuuu-01-31','InChI=1S/C10H14N2O3/c1-4-5-10(6(2)3)7(13)11-9(15)12-8(10)14/h4,6H,1,5H2,2-3H3,(H2,11,12,13,14,15)','InChIKey=UORJNBVJVRLXMQ-UHFFFAOYSA-N','C=CCC1(C(C)C)C(=O)NC(=O)NC1=O',NULL),
	(91549,0,1,NULL,'Consistent with Molecular Formula','C10H14N2NaO3',233.222,NULL,'3AE528ED24B90B8B-FICuS-01-75','3AE528ED24B90B8B-FICTS-01-54','4A34ED60491130D2-uuuuu-01-E9','InChI=1S/C10H14N2O3.Na/c1-3-5-10(6-4-2)7(13)11-9(15)12-8(10)14;/h3,5H,4,6H2,1-2H3,(H2,11,12,13,14,15);/q;+1/b5-3+;','InChIKey=IVZPGWXAYMFEMO-WGCWOXMQSA-N','C/C=C/C1(CCC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(91550,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'8D85764D3941CE59-FICuS-01-5C','8D85764D3941CE59-FICTS-01-3B','8D85764D3941CE59-uuuuu-01-0B','InChI=1S/C10H14N2O3/c1-5-10(6-2)7(13)11(3)9(15)12(4)8(10)14/h5H,1,6H2,2-4H3','InChIKey=CNCYSKOWOVTDBW-UHFFFAOYSA-N','C=CC1(CC)C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(91551,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'77FBC79634B5AB51-FICuS-01-6D','77FBC79634B5AB51-FICTS-01-4C','77FBC79634B5AB51-uuuuu-01-1C','InChI=1S/C10H14N2O3/c1-3-5-6-10(4-2)7(13)11-9(15)12-8(10)14/h3H,1,4-6H2,2H3,(H2,11,12,13,14,15)','InChIKey=IXXWWNRPNVUTBW-UHFFFAOYSA-N','C=CCCC1(CC)C(=O)NC(=O)NC1=O',NULL),
	(91552,1,2,'23346-42-1','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'AB8CDCB0CFAE3F4B-FICuS-01-BC','AB8CDCB0CFAE3F4B-FICTS-01-9B','331AE89369EFC88A-uuuuu-01-25','InChI=1S/C10H14O2/c1-9(11)12-10-7-5-3-2-4-6-8-10/h3,5-6,8,10H,2,4,7H2,1H3/b5-3-,8-6-','InChIKey=VMVVNNQXNCQADS-NIOMPZRHSA-N','CC(=O)OC1/C=C\\CC/C=C\\C1','1'),
	(91553,1,0,NULL,'Consistent with Molecular Formula','C16H18N4O7',378.3408,NULL,'25A118666A18131C-FICuS-01-2D','25A118666A18131C-FICTS-01-0C','E83C877CA8CE00B9-uuuuu-01-2E','InChI=1S/C10H15N.C6H3N3O7/c1-9(11(2)3)10-7-5-4-6-8-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-9H,1-3H3;1-2,10H','InChIKey=UGSSAVQQESETEY-UHFFFAOYSA-N','CC(c1ccccc1)N(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(91554,1,0,NULL,'Consistent with Molecular Formula','C16H18N4O8',394.3402,NULL,'F20751A4A5368A80-FICuS-01-41','F20751A4A5368A80-FICTS-01-20','3F9ACEBE67E09925-uuuuu-01-33','InChI=1S/C10H15NO.C6H3N3O7/c1-9(11(2,3)12)10-7-5-4-6-8-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-9H,1-3H3;1-2,10H','InChIKey=IVOGNRWBGGFDNH-UHFFFAOYSA-N','CC(c1ccccc1)[N+](C)(C)[O-].O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(91555,1,0,'7758-33-0','Consistent with Molecular Formula','C10H15N5O4',269.2596,'2-(2-(2-aminoacetamido)-3-(1H-imidazol-4-yl) propanamido)acetic acid','A1B65E2CDA29A8C5-FICuS-01-81','A1B65E2CDA29A8C5-FICTS-01-60','A1B65E2CDA29A8C5-uuuuu-01-30','InChI=1S/C10H15N5O4/c11-2-8(16)15-7(1-6-3-12-5-14-6)10(19)13-4-9(17)18/h3,5,7H,1-2,4,11H2,(H,12,14)(H,13,19)(H,15,16)(H,17,18)','InChIKey=ADZGCWWDPFDHCY-UHFFFAOYSA-N','NCC(=O)NC(Cc1c[nH]cn1)C(=O)NCC(=O)O','1'),
	(91556,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O2S',228.3086,NULL,'20DF30A3690DF82C-FICuS-01-60','20DF30A3690DF82C-FICTS-01-3F','20DF30A3690DF82C-uuuuu-01-0F','InChI=1S/C10H16N2O2S/c1-4-5-10(6(2)3)7(13)11-9(15)12-8(10)14/h6H,4-5H2,1-3H3,(H2,11,12,13,14,15)','InChIKey=UZTQDUKFRUBXCX-UHFFFAOYSA-N','CCCC1(C(C)C)C(=O)NC(=S)NC1=O',NULL),
	(91557,1,0,NULL,'Consistent with Molecular Formula','C10H16N2O2S',228.3086,NULL,'E0142B9BBC83CBA8-FICuS-01-7E','E0142B9BBC83CBA8-FICTS-01-5D','E0142B9BBC83CBA8-uuuuu-01-2D','InChI=1S/C10H16N2O2S/c1-5-10(6(2)3)7(13)11-9(15)12(4)8(10)14/h6H,5H2,1-4H3,(H,11,13,15)','InChIKey=RLVTYIDKMICCBU-UHFFFAOYSA-N','CCC1(C(C)C)C(=O)NC(=S)N(C)C1=O','1'),
	(91558,0,0,'94623-34-4','Consistent with Molecular Formula','C20H17NO',287.3604,NULL,'A0E003F9E2F8484C-FICuS-01-67','A0E003F9E2F8484C-FICTS-01-46','A0E003F9E2F8484C-uuuuu-01-16','InChI=1S/C20H17NO/c1-15(22)21-20-13-18(16-8-4-2-5-9-16)12-19(14-20)17-10-6-3-7-11-17/h2-14H,1H3,(H,21,22)','InChIKey=MOICUEHJLVRJOK-UHFFFAOYSA-N','CC(=O)Nc1cc(-c2ccccc2)cc(-c2ccccc2)c1',NULL),
	(91559,2,0,'15919-99-0','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'E3092F0F55BC6B26-FICuS-01-65','E3092F0F55BC6B26-FICTS-01-44','E3092F0F55BC6B26-uuuuu-01-14','InChI=1S/C10H19NO/c11-9-5-1-3-7-10(9,12)8-4-2-6-9/h12H,1-8,11H2','InChIKey=CJAOUMPIUJLRCY-UHFFFAOYSA-N','NC12CCCCC1(O)CCCC2','1'),
	(91560,0,0,NULL,'Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'BB3953723A1309B2-FICuS-01-3D','BB3953723A1309B2-FICTS-01-1C','BB3953723A1309B2-uuuuu-01-EC','InChI=1S/C10H19NO/c1-4-5-6-9(8(2)3)7-10(11)12/h4-7H2,1-3H3,(H2,11,12)','InChIKey=XAPFRXKILBHVGR-UHFFFAOYSA-N','CCCCC(CC(N)=O)=C(C)C',NULL),
	(91561,1,0,NULL,'Consistent with Molecular Formula','C10H21Cl2N',226.1886,NULL,'2A9DA72F4FFA3ACE-FICuS-01-A4','2A9DA72F4FFA3ACE-FICTS-01-83','2A6100CA7077E380-uuuuu-01-E9','InChI=1S/C10H20ClN.ClH/c1-2-9(8-11)12-10-6-4-3-5-7-10;/h9-10,12H,2-8H2,1H3;1H','InChIKey=PUDGAQSFMDYDNI-UHFFFAOYSA-N','CCC(CCl)NC1CCCCC1.Cl','1'),
	(91562,0,0,NULL,'Consistent with Molecular Formula','C10H22ClNO',207.7429,NULL,'7B6E381F8F14F82C-FICuS-01-73','7B6E381F8F14F82C-FICTS-01-52','7B929FFAB0992162-uuuuu-01-0F','InChI=1S/C10H21NO.ClH/c1-10(2,12)8-11-9-6-4-3-5-7-9;/h9,11-12H,3-8H2,1-2H3;1H','InChIKey=BFMNJGKNYWVKOR-UHFFFAOYSA-N','CC(C)(O)CNC1CCCCC1.Cl',NULL),
	(91563,0,0,NULL,'Consistent with Molecular Formula','C10H25ClN2',208.7739,NULL,'D4269193AA14DBA4-FICuS-01-5F','D4269193AA14DBA4-FICTS-01-3E','D4DA3676959902EA-uuuuu-01-11','InChI=1S/C10H24N2.ClH/c1-5-9(6-2)11-12-10(7-3)8-4;/h9-12H,5-8H2,1-4H3;1H','InChIKey=IWHMRHQDJBJHFZ-UHFFFAOYSA-N','CCC(CC)NNC(CC)CC.Cl',NULL),
	(91564,1,0,'4443-29-2','Consistent with Molecular Formula','C11H7NO5',233.18,NULL,'53B3B5883A73BF65-FICuS-01-5C','53B3B5883A73BF65-FICTS-01-3B','53B3B5883A73BF65-uuuuu-01-0B','InChI=1S/C11H7NO5/c13-5-8(11(16)17)12-9(14)6-3-1-2-4-7(6)10(12)15/h1-5,8H,(H,16,17)','InChIKey=KJWAGVXZSPFBEW-UHFFFAOYSA-N','O=CC(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(91565,2,0,NULL,'Consistent with Molecular Formula','C16H22ClNO3',311.8077,NULL,'DE1005A93E8E0896-FICuS-01-5C','DE1005A93E8E0896-FICTS-01-3B','DEECA24C0103D1D8-uuuuu-01-26','InChI=1S/C16H21NO3.ClH/c18-16(13-5-2-1-3-6-13)19-10-4-9-17-11-14-7-8-15(12-17)20-14;/h1-3,5-6,14-15H,4,7-12H2;1H','InChIKey=MODQRLKOLVWQAK-UHFFFAOYSA-N','Cl.O=C(OCCCN1CC2CCC(C1)O2)c1ccccc1','1'),
	(91566,0,0,'15018-53-8','Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'B5B686807A68D50E-FICuS-01-60','3871948E4D7BACCC-FICTS-01-5E','B5B686807A68D50E-uuuuu-01-0F','InChI=1S/C11H10N2O2S/c14-9-8(10(15)13-11(16)12-9)6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H2,12,13,14,15,16)','InChIKey=AENHELBNWFOSNH-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1Cc1ccccc1',NULL),
	(91567,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'44B6CA221E90BE2A-FICuS-01-68','44B6CA221E90BE2A-FICTS-01-47','44B6CA221E90BE2A-uuuuu-01-17','InChI=1S/C11H14N2O3/c1-3-11(6(2)7-4-5-7)8(14)12-10(16)13-9(11)15/h7H,2-5H2,1H3,(H2,12,13,14,15,16)','InChIKey=KVOUKHRVFAJEAQ-UHFFFAOYSA-N','C=C(C1CC1)C1(CC)C(=O)NC(=O)NC1=O',NULL),
	(91568,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'F9A5269ACA4ED73F-FICuS-01-8F','F9A5269ACA4ED73F-FICTS-01-6E','F9A5269ACA4ED73F-uuuuu-01-3E','InChI=1S/C11H16N2O4/c1-6-3-4-11(9(15)16,5-7(6)2)8(14)13-10(12)17/h3-5H2,1-2H3,(H,15,16)(H3,12,13,14,17)','InChIKey=WLHKQSJVVCLSKJ-UHFFFAOYSA-N','CC1=C(C)CC(C(=O)O)(C(=O)NC(N)=O)CC1','1'),
	(91569,0,0,'78065-11-9','Consistent with Molecular Formula','C17H20N4O7',392.3676,NULL,'AAA7F421FCA52F36-FICuS-01-7E','AAA7F421FCA52F36-FICTS-01-5D','673A6B3B3E733C93-uuuuu-01-08','InChI=1S/C11H17N.C6H3N3O7/c1-3-12(4-2)10-11-8-6-5-7-9-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-9H,3-4,10H2,1-2H3;1-2,10H','InChIKey=IJHYIWIYFCEKEU-UHFFFAOYSA-N','CCN(CC)Cc1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(91570,1,1,NULL,'Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'49038EAA469795F5-FICuS-01-59','49038EAA469795F5-FICTS-01-38','49038EAA469795F5-uuuuu-01-08','InChI=1S/C11H17NO2/c1-5-6-9(4)11(7-12,8(2)3)10(13)14/h6,8H,5H2,1-4H3,(H,13,14)','InChIKey=WLHIEIPSYVPTJR-UHFFFAOYSA-N','CC/C=C(\\C)C(C#N)(C(=O)O)C(C)C','1'),
	(91571,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O2S',242.3354,NULL,'5A0BFD835C58F8C9-FICuS-01-83','5A0BFD835C58F8C9-FICTS-01-62','5A0BFD835C58F8C9-uuuuu-01-32','InChI=1S/C11H18N2O2S/c1-4-5-11(6-7(2)3)8(14)12-10(16)13-9(11)15/h7H,4-6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=AOVUNSAVILXNQR-UHFFFAOYSA-N','CCCC1(CC(C)C)C(=O)NC(=S)NC1=O',NULL),
	(91572,1,0,NULL,'Consistent with Molecular Formula','C11H18N2O2S',242.3354,NULL,'39A8A226034DA1D3-FICuS-01-4B','39A8A226034DA1D3-FICTS-01-2A','39A8A226034DA1D3-uuuuu-01-FA','InChI=1S/C11H18N2O2S/c1-6-7(2)11(3)8(14)12(4)10(16)13(5)9(11)15/h7H,6H2,1-5H3','InChIKey=ZTPHTSSCKUQWFS-UHFFFAOYSA-N','CCC(C)C1(C)C(=O)N(C)C(=S)N(C)C1=O','1'),
	(91573,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O2S',242.3354,NULL,'8F6783B6175A0C33-FICuS-01-4C','FE99225A63CEA884-FICTS-01-53','8F6783B6175A0C33-uuuuu-01-FB','InChI=1S/C11H18N2O2S/c1-2-3-4-5-6-7-8-9(14)12-11(16)13-10(8)15/h8H,2-7H2,1H3,(H2,12,13,14,15,16)','InChIKey=OMMLMKYEBHDMIY-UHFFFAOYSA-N','CCCCCCCC1C(=O)NC(=S)NC1=O',NULL),
	(91574,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O3S',380.4606,NULL,'6CB6DE826B66AF18-FICuS-01-7F','6CB6DE826B66AF18-FICTS-01-5E','6CB6DE826B66AF18-uuuuu-01-2E','InChI=1S/C21H20N2O3S/c1-16-8-11-19(12-9-16)27(24,25)23-21-14-18(26-2)10-13-20(21)22-15-17-6-4-3-5-7-17/h3-15,23H,1-2H3/b22-15-','InChIKey=XNKVFIMTZHMZAK-JCMHNJIXSA-N','COc1ccc(/N=C/c2ccccc2)c(NS(=O)(=O)c2ccc(C)cc2)c1',NULL),
	(91575,0,0,NULL,'Consistent with Molecular Formula','C11H18N2NaO2S',265.3252,NULL,'F5355271FC365ECE-FICuS-01-6D','F5355271FC365ECE-FICTS-01-4C','7ED2BE7E9C4DEC66-uuuuu-01-53','InChI=1S/C11H18N2O2S.Na/c1-6(2)5-11(7(3)4)8(14)12-10(16)13-9(11)15;/h6-7H,5H2,1-4H3,(H2,12,13,14,15,16);/q;+1','InChIKey=ZELMMNQTDQLFQF-UHFFFAOYSA-N','CC(C)CC1(C(C)C)C(=O)NC(=S)NC1=O.[Na+]',NULL),
	(91576,0,0,'53943-63-8','Consistent with Molecular Formula','C11H18N2O3',226.2748,NULL,'48F70E33737DC47B-FICuS-01-60','48F70E33737DC47B-FICTS-01-3F','48F70E33737DC47B-uuuuu-01-0F','InChI=1S/C11H18N2O3/c1-4-5-6-11(7(2)3)8(14)12-10(16)13-9(11)15/h7H,4-6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=TZEHVHWISALEFS-UHFFFAOYSA-N','CCCCC1(C(C)C)C(=O)NC(=O)NC1=O',NULL),
	(91577,1,0,NULL,'Consistent with Molecular Formula','C11H18N2NaO3',249.2646,NULL,'7FD40CB082E54FC4-FICuS-01-76','39EA8EFB9A3C701F-FICTS-01-6B','F433E0BFE29EFD6C-uuuuu-01-4B','InChI=1S/C11H18N2O3.Na/c1-3-4-5-6-7(2)8-9(14)12-11(16)13-10(8)15;/h7-8H,3-6H2,1-2H3,(H2,12,13,14,15,16);/q;+1','InChIKey=QWPSFJVPCVPIHY-UHFFFAOYSA-N','CCCCCC(C)C1C(=O)NC(=O)NC1=O.[Na+]','1'),
	(91578,1,0,NULL,'Consistent with Molecular Formula','C11H18N2O3',226.2748,NULL,'7B4A67892C53685D-FICuS-01-57','FE73EAD810BF238B-FICTS-01-65','7B4A67892C53685D-uuuuu-01-06','InChI=1S/C11H18N2O3/c1-3-5-7(4-2)6-8-9(14)12-11(16)13-10(8)15/h7-8H,3-6H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=DFKZQQDFVPVSEK-UHFFFAOYSA-N','CCCC(CC)CC1C(=O)NC(=O)NC1=O','1'),
	(91579,0,0,'57-43-2','Consistent with Molecular Formula','C11H18N2O3',226.2748,'Amal\nTalamo\nAmytal\nAmybal\nRobarb\nAmital\nSomnal\nSumital\nAmospan\nAmasust\nMylodorm\nEunoctal\nPentymal\nDormytal\nDorlotyn\nBinoctal\nBarbamyl\nSednotic\nIsomytal\nBarbamil\nStadadorm\nNSC 10815\nSchiwanox\nPentymalum\nAMOBARBITAL\nAmobarbital\nAmobarbitone\nAmylobarbital\nAmylbarbitone\nBarbamyl acid\nAmylobarbitone\ncomponent of 15-90\ncomponent of Q-Caps\ncomponent of Dexamyl\nIsoamylethylbarbituric acid\ncomponent of Amo-Dextrosule\nEthylisopentylbarbituric acid\n5-Ethyl-5-isoamylmalonyl urea\n5-Ethyl-5-isoamylbarbituric acid\n5-Isoamyl-5-ethylbarbituric acid\n5-Ethyl-5-isopentylbarbituric acid\n5-Ethyl-5-(3-methylbutyl)barbituric acid\n5-Ethyl-5-(3-methylbutyl)-2,4,6(1H,3H,5H)-pyrimidinetrione\nWLN: T6VMVMV FHJ F2 F2Y1&1\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(3-methylbutyl)-\nBarbituric acid, 5-ethyl-5-isopentyl-','719CADC772474D80-FICuS-01-5E','719CADC772474D80-FICTS-01-3D','719CADC772474D80-uuuuu-01-0D','InChI=1S/C11H18N2O3/c1-4-11(6-5-7(2)3)8(14)12-10(16)13-9(11)15/h7H,4-6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=VIROVYVQCGLCII-UHFFFAOYSA-N','CCC1(CCC(C)C)C(=O)NC(=O)NC1=O',NULL),
	(91580,1,0,'66940-99-6','Consistent with Molecular Formula','C11H18N2O3',226.2748,'Barbituric acid, 5-(1,3-dimethylbutyl)-5-methyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1,3-dimethylbutyl)-5-methyl-','189FE846291EE7B5-FICuS-01-6A','189FE846291EE7B5-FICTS-01-49','189FE846291EE7B5-uuuuu-01-19','InChI=1S/C11H18N2O3/c1-6(2)5-7(3)11(4)8(14)12-10(16)13-9(11)15/h6-7H,5H2,1-4H3,(H2,12,13,14,15,16)','InChIKey=YIWHSXSQNWABEX-UHFFFAOYSA-N','CC(C)CC(C)C1(C)C(=O)NC(=O)NC1=O','1'),
	(91581,1,1,NULL,'Consistent with Molecular Formula','C11H21NO',183.293,NULL,'AA99B0A1D003311C-FICuS-01-4E','AA99B0A1D003311C-FICTS-01-2D','AA99B0A1D003311C-uuuuu-01-FD','InChI=1S/C11H21NO/c1-4-7-9(8-5-2)10(6-3)11(12)13/h7,10H,4-6,8H2,1-3H3,(H2,12,13)','InChIKey=UTKNHQWQZYLCNM-UHFFFAOYSA-N','CC/C=C(/CCC)C(CC)C(N)=O','1'),
	(91582,0,1,NULL,'Consistent with Molecular Formula','C12H8N4OS2',288.3414,NULL,'177DFF29FCF7A9DD-FICuS-01-A9','177DFF29FCF7A9DD-FICTS-01-88','177DFF29FCF7A9DD-uuuuu-01-58','InChI=1S/C12H8N4OS2/c17-11-10(19-12(18)13-11)6-8-7-16(15-14-8)9-4-2-1-3-5-9/h1-7H,(H,13,17,18)','InChIKey=FKAKUKHBRMRZNA-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1cn(-c2ccccc2)nn1','1'),
	(91583,0,1,NULL,'Consistent with Molecular Formula','C12H8N4O2',240.2208,NULL,'D3F25304D16F6605-FICuS-01-44','D3F25304D16F6605-FICTS-01-23','D3F25304D16F6605-uuuuu-01-F3','InChI=1S/C12H8N4O2/c17-12-10(6-9-7-13-16-15-9)14-11(18-12)8-4-2-1-3-5-8/h1-7H,(H,13,15,16)','InChIKey=IBQHPMALSCWWBN-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1cn[nH]n1','1'),
	(91584,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'F702F2C8E395C3FB-FICuS-01-7D','F702F2C8E395C3FB-FICTS-01-5C','F702F2C8E395C3FB-uuuuu-01-2C','InChI=1S/C12H10N4O/c1-9(17)16-12(10-5-3-2-4-6-10)11(7-8-13)14-15-16/h2-6H,7H2,1H3','InChIKey=HMHMCNZHCXHSGD-UHFFFAOYSA-N','CC(=O)n1nnc(CC#N)c1-c1ccccc1',NULL),
	(91585,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O5',262.2214,NULL,'37C761E1C0AFBE79-FICuS-01-79','37C761E1C0AFBE79-FICTS-01-58','37C761E1C0AFBE79-uuuuu-01-28','InChI=1S/C12H10N2O5/c1-18-7-5-9-8(12(15)19-2)3-4-13-11(9)10(6-7)14(16)17/h3-6H,1-2H3','InChIKey=REZSGLLBIDNYAX-UHFFFAOYSA-N','COC(=O)c1ccnc2c([N+](=O)[O-])cc(OC)cc12',NULL),
	(91586,0,0,'2962-90-5','Consistent with Molecular Formula','C12H10N4O2',242.2366,'1,3-Dimethylalloxazine\nBenzo[g]pteridine-2,4(1H,3H)-dione, 1,3-dimethyl-\nAlloxazine, 1,3-dimethyl-','91426C078D1BC922-FICuS-01-46','91426C078D1BC922-FICTS-01-25','91426C078D1BC922-uuuuu-01-F5','InChI=1S/C12H10N4O2/c1-15-10-9(11(17)16(2)12(15)18)13-7-5-3-4-6-8(7)14-10/h3-6H,1-2H3','InChIKey=YEMGIXHLCZYUPK-UHFFFAOYSA-N','Cn1c(=O)c2nc3ccccc3nc2n(C)c1=O',NULL),
	(91587,1,0,NULL,'Consistent with Molecular Formula','C12H11NO5',249.2226,NULL,'D47E2369E062D67C-FICuS-01-60','D47E2369E062D67C-FICTS-01-3F','D47E2369E062D67C-uuuuu-01-0F','InChI=1S/C12H11NO5/c1-17-9(14)7-13-11(15)10(18-12(13)16)8-5-3-2-4-6-8/h2-6,10H,7H2,1H3','InChIKey=KUNCFYWJOYSUMR-UHFFFAOYSA-N','COC(=O)CN1C(=O)OC(c2ccccc2)C1=O','1'),
	(91588,0,0,'2753-74-4','Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'8C9DB435C05DCCE2-FICuS-01-86','8C9DB435C05DCCE2-FICTS-01-65','8C9DB435C05DCCE2-uuuuu-01-35','InChI=1S/C12H12N2O2S/c1-2-12(8-6-4-3-5-7-8)9(15)13-11(17)14-10(12)16/h3-7H,2H2,1H3,(H2,13,14,15,16,17)','InChIKey=GHHFRPRCYQNNDL-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)NC(=S)NC1=O',NULL),
	(91589,2,0,NULL,'Consistent with Molecular Formula','C12H13NO4S',267.299,NULL,'2B4FA3382E51AD02-FICuS-01-58','2B4FA3382E51AD02-FICTS-01-37','D36BDE87ACE02C3F-uuuuu-01-44','InChI=1S/C12H13NO4S/c1-2-16-11(15)8-7-18-12(6-10(14)13(8)12)9-4-3-5-17-9/h3-5,8H,2,6-7H2,1H3/t8-,12+/m1/s1','InChIKey=UVSNRMWOMNOWGA-PELKAZGASA-N','CCOC(=O)C1CSC2(c3ccco3)CC(=O)N12','1'),
	(91590,0,0,'79835-72-6','Consistent with Molecular Formula','C12H16N2O2S',252.3306,NULL,'C1FD144B6F8CB0F8-FICuS-01-87','C1FD144B6F8CB0F8-FICTS-01-66','C1FD144B6F8CB0F8-uuuuu-01-36','InChI=1S/C12H16N2O2S/c1-2-12(8-6-4-3-5-7-8)9(15)13-11(17)14-10(12)16/h6H,2-5,7H2,1H3,(H2,13,14,15,16,17)','InChIKey=YOACNMNKMBYTSI-UHFFFAOYSA-N','CCC1(C2=CCCCC2)C(=O)NC(=S)NC1=O',NULL),
	(91591,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O2S',252.3306,NULL,'1C7A72DC6F54435E-FICuS-01-69','1C7A72DC6F54435E-FICTS-01-48','1C7A72DC6F54435E-uuuuu-01-18','InChI=1S/C12H16N2O2S/c1-12(8-6-4-3-5-7-8)9(15)13-11(17)14(2)10(12)16/h6H,3-5,7H2,1-2H3,(H,13,15,17)','InChIKey=NJNWLKGRTSAJLS-UHFFFAOYSA-N','CN1C(=O)C(C)(C2=CCCCC2)C(=O)NC1=S','1'),
	(91592,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN2O2',258.7473,'2-(Propan-2-ylamino)ethyl 4-aminobenzoate, hydrochloride','A2D734C4DF58E227-FICuS-01-6A','A2D734C4DF58E227-FICTS-01-49','A22B9321E0D53B69-uuuuu-01-FE','InChI=1S/C12H18N2O2.ClH/c1-9(2)14-7-8-16-12(15)10-3-5-11(13)6-4-10;/h3-6,9,14H,7-8,13H2,1-2H3;1H','InChIKey=YVTQQBZJRPBINU-UHFFFAOYSA-N','CC(C)NCCOC(=O)c1ccc(N)cc1.Cl',NULL),
	(91593,1,0,NULL,'Consistent with Molecular Formula','C21H26ClN3O',371.9089,'1-(8-amino-2-phenylquinolin-4-yl)-2-(diethylamino)ethanol, dihydrochloride','D6DACED71DA27739-FICuS-01-8B','D6DACED71DA27739-FICTS-01-6A','D6266932222FAE77-uuuuu-01-FC','InChI=1S/C21H25N3O.ClH/c1-3-24(4-2)14-20(25)17-13-19(15-9-6-5-7-10-15)23-21-16(17)11-8-12-18(21)22;/h5-13,20,25H,3-4,14,22H2,1-2H3;1H','InChIKey=XUFXIGFVRZISSI-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(-c2ccccc2)nc2c(N)cccc12.Cl','1'),
	(91594,1,0,'77-27-0','Consistent with Molecular Formula','C12H18N2O2S',254.3464,'Surital\nThiamylal\nThioseconal\n4,6(1H,5H)-Pyrimidinedione, dihydro-5-(1-methylbutyl)-5-(2-propenyl)-2-thioxo-\nBarbituric acid, 5-allyl-5-(1-methylbutyl)-2-thio-\nBarbituric acid, 5-allyl-5-(1-methylbutyl)-2-thio-','1D50373F8FB832D0-FICuS-01-55','1D50373F8FB832D0-FICTS-01-34','1D50373F8FB832D0-uuuuu-01-04','InChI=1S/C12H18N2O2S/c1-4-6-8(3)12(7-5-2)9(15)13-11(17)14-10(12)16/h5,8H,2,4,6-7H2,1,3H3,(H2,13,14,15,16,17)','InChIKey=XLOMZPUITCYLMJ-UHFFFAOYSA-N','C=CCC1(C(C)CCC)C(=O)NC(=S)NC1=O','1'),
	(91595,1,0,NULL,'Consistent with Molecular Formula','C12H18N2NaO2S',277.3362,NULL,'FC1B53E0507F5424-FICuS-01-51','FC1B53E0507F5424-FICTS-01-30','77FCBFEF3004E68C-uuuuu-01-3D','InChI=1S/C12H18N2O2S.Na/c1-4-6-7-12(8(3)5-2)9(15)13-11(17)14-10(12)16;/h4,8H,1,5-7H2,2-3H3,(H2,13,14,15,16,17);/q;+1','InChIKey=ZXEXDEFXOWAHHJ-UHFFFAOYSA-N','C=CCCC1(C(C)CC)C(=O)NC(=S)NC1=O.[Na+]','1'),
	(91596,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'FAA4CF7FC1685F5B-FICuS-01-9D','FAA4CF7FC1685F5B-FICTS-01-7C','FAA4CF7FC1685F5B-uuuuu-01-4C','InChI=1S/C12H18N2O2S/c1-4-5-6-12(7-8(2)3)9(15)13-11(17)14-10(12)16/h4,8H,1,5-7H2,2-3H3,(H2,13,14,15,16,17)','InChIKey=WMBZXTRMADNTIN-UHFFFAOYSA-N','C=CCCC1(CC(C)C)C(=O)NC(=S)NC1=O',NULL),
	(91597,0,0,NULL,'Consistent with Molecular Formula','C12H18N2NaO2S',277.3362,NULL,'55747D25ABFC8795-FICuS-01-67','55747D25ABFC8795-FICTS-01-46','DE93912ACB87353D-uuuuu-01-1B','InChI=1S/C12H18N2O2S.Na/c1-4-5-6-7-12(8(2)3)9(15)13-11(17)14-10(12)16;/h2,4-7H2,1,3H3,(H2,13,14,15,16,17);/q;+1','InChIKey=CAUNRNLFURDFJF-UHFFFAOYSA-N','C=C(C)C1(CCCCC)C(=O)NC(=S)NC1=O.[Na+]',NULL),
	(91598,0,1,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'3178A99BD36AC32E-FICuS-01-6A','3178A99BD36AC32E-FICTS-01-49','3178A99BD36AC32E-uuuuu-01-19','InChI=1S/C12H18N2O2S/c1-4-6-7-12(8(3)5-2)9(15)13-11(17)14-10(12)16/h5H,4,6-7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=LOVSAXFZURJTSN-UHFFFAOYSA-N','C/C=C(\\C)C1(CCCC)C(=O)NC(=S)NC1=O','1'),
	(91599,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'72FF08E4AB91A922-FICuS-01-68','72FF08E4AB91A922-FICTS-01-47','72FF08E4AB91A922-uuuuu-01-17','InChI=1S/C12H18N2O2S/c1-3-5-6-8-12(7-4-2)9(15)13-11(17)14-10(12)16/h4H,2-3,5-8H2,1H3,(H2,13,14,15,16,17)','InChIKey=VNXGSPZKKRFZNT-UHFFFAOYSA-N','C=CCC1(CCCCC)C(=O)NC(=S)NC1=O',NULL),
	(91600,0,1,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'D46B93A61141BD42-FICuS-01-4D','D46B93A61141BD42-FICTS-01-2C','92B0D42C07923FFB-uuuuu-01-13','InChI=1S/C12H18N2O2S/c1-7(2)5-6-12(8(3)4)9(15)13-11(17)14-10(12)16/h5-8H,1-4H3,(H2,13,14,15,16,17)/b6-5+','InChIKey=RRFYRORKTKZSCQ-AATRIKPKSA-N','CC(C)/C=C/C1(C(C)C)C(=O)NC(=S)NC1=O','1'),
	(91601,0,1,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'4792FCC043F4E308-FICuS-01-5A','4792FCC043F4E308-FICTS-01-39','4792FCC043F4E308-uuuuu-01-09','InChI=1S/C12H18N2O2S/c1-4-7-12(8(5-2)6-3)9(15)13-11(17)14-10(12)16/h5H,4,6-7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=OXTUJEDIBFPMIM-UHFFFAOYSA-N','C/C=C(\\CC)C1(CCC)C(=O)NC(=S)NC1=O','1'),
	(91602,0,1,'66842-96-4','Consistent with Molecular Formula','C12H18N2NaO3',261.2756,'Barbituric acid, 5-(1-methyl-1-butenyl)-5-propyl-, sodium salt\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methyl-1-butenyl)-5-propyl-, monosodium salt','E8C4F7DC26726E1B-FICuS-01-7E','E8C4F7DC26726E1B-FICTS-01-5D','63231BD34609DCB3-uuuuu-01-FD','InChI=1S/C12H18N2O3.Na/c1-4-6-8(3)12(7-5-2)9(15)13-11(17)14-10(12)16;/h6H,4-5,7H2,1-3H3,(H2,13,14,15,16,17);/q;+1','InChIKey=AWXPPOZMNZTQRJ-UHFFFAOYSA-N','CC/C=C(\\C)C1(CCC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(91603,0,0,'7391-65-3','Consistent with Molecular Formula','C12H18N2O3',238.2858,'Barbituric acid, 5-cyclohexyl-1,3-dimethyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-cyclohexyl-1,3-dimethyl-','4D85AB3FF0847545-FICuS-01-5F','4D85AB3FF0847545-FICTS-01-3E','4D85AB3FF0847545-uuuuu-01-0E','InChI=1S/C12H18N2O3/c1-13-10(15)9(8-6-4-3-5-7-8)11(16)14(2)12(13)17/h8-9H,3-7H2,1-2H3','InChIKey=ANBKBYQJFJUEBR-UHFFFAOYSA-N','CN1C(=O)C(C2CCCCC2)C(=O)N(C)C1=O',NULL),
	(91604,0,1,'67526-05-0','Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'5457BD160C0B24C3-FICuS-01-4A','5457BD160C0B24C3-FICTS-01-29','5457BD160C0B24C3-uuuuu-01-F9','InChI=1S/C12H18N2O3/c1-4-6-7-8(3)12(5-2)9(15)13-11(17)14-10(12)16/h7H,4-6H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=GEIHFBCDLLEMSV-UHFFFAOYSA-N','CCC/C=C(\\C)C1(CC)C(=O)NC(=O)NC1=O','1'),
	(91605,0,1,'67051-40-5','Consistent with Molecular Formula','C12H18N2O3',238.2858,'Barbituric acid, 5-isopropyl-5-(1-methyl-1-butenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methyl-1-butenyl)-5-(1-methylethyl)-','076F40D407B50944-FICuS-01-35','076F40D407B50944-FICTS-01-14','076F40D407B50944-uuuuu-01-E4','InChI=1S/C12H18N2O3/c1-5-6-8(4)12(7(2)3)9(15)13-11(17)14-10(12)16/h6-7H,5H2,1-4H3,(H2,13,14,15,16,17)','InChIKey=UAYUROFZTDZEDL-UHFFFAOYSA-N','CC/C=C(\\C)C1(C(C)C)C(=O)NC(=O)NC1=O','1'),
	(91606,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'6F2BDF576FA4D7CD-FICuS-01-A0','6F2BDF576FA4D7CD-FICTS-01-7F','6F2BDF576FA4D7CD-uuuuu-01-4F','InChI=1S/C12H18N2O3/c1-5-6-7-12(8(2)3)9(15)13-11(17)14(4)10(12)16/h2,5-7H2,1,3-4H3,(H,13,15,17)','InChIKey=CVTZSRDWOJWRKK-UHFFFAOYSA-N','C=C(C)C1(CCCC)C(=O)NC(=O)N(C)C1=O','1'),
	(91607,0,1,'64038-26-2','Consistent with Molecular Formula','C12H18N2NaO3',261.2756,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-ethyl-1-propenyl)-5-(1-methylethyl)-, monosodium salt','6C0A19EC0EE93EEB-FICuS-01-95','6C0A19EC0EE93EEB-FICTS-01-74','E7EDF5E36E928C43-uuuuu-01-36','InChI=1S/C12H18N2O3.Na/c1-5-8(6-2)12(7(3)4)9(15)13-11(17)14-10(12)16;/h5,7H,6H2,1-4H3,(H2,13,14,15,16,17);/q;+1','InChIKey=KSHSMIOEKZNPPQ-UHFFFAOYSA-N','C/C=C(\\CC)C1(C(C)C)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(91608,0,1,'64038-30-8','Consistent with Molecular Formula','C12H18N2NaO3',261.2756,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(3-methyl-1-butenyl)-5-(1-methylethyl)-, monosodium salt','603FD770B1EA1D9C-FICuS-01-72','603FD770B1EA1D9C-FICTS-01-51','4375783E91CCE0C9-uuuuu-01-11','InChI=1S/C12H18N2O3.Na/c1-7(2)5-6-12(8(3)4)9(15)13-11(17)14-10(12)16;/h5-8H,1-4H3,(H2,13,14,15,16,17);/q;+1/b6-5+;','InChIKey=PPHNDBIJXSMJTN-IPZCTEOASA-N','CC(C)/C=C/C1(C(C)C)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(91609,0,1,NULL,'Consistent with Molecular Formula','C12H18N2NaO3',261.2756,NULL,'A93A45DCEBDCE992-FICuS-01-9C','A93A45DCEBDCE992-FICTS-01-7B','22DDA9D38BA75B3A-uuuuu-01-30','InChI=1S/C12H18N2O3.Na/c1-4-6-7-12(8(3)5-2)9(15)13-11(17)14-10(12)16;/h5H,4,6-7H2,1-3H3,(H2,13,14,15,16,17);/q;+1','InChIKey=MWOVDMSVTYHFKM-UHFFFAOYSA-N','C/C=C(\\C)C1(CCCC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(91610,2,0,'40233-81-6','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'3ABAE195B120B6C2-FICuS-01-64','3ABAE195B120B6C2-FICTS-01-43','3ABAE195B120B6C2-uuuuu-01-13','InChI=1S/C12H17NO2/c1-3-15-12(14)11(9(2)13)10-7-5-4-6-8-10/h4-9,11H,3,13H2,1-2H3','InChIKey=GQEDVMVEVIKYGN-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)C(C)N','1'),
	(91611,1,0,NULL,'Consistent with Molecular Formula','C12H20N2NaO2S',279.352,NULL,'E9043DA5FAD387DC-FICuS-01-8A','E9043DA5FAD387DC-FICTS-01-69','62E3D1AA9AA83574-uuuuu-01-13','InChI=1S/C12H20N2O2S.Na/c1-4-6-7-12(8(3)5-2)9(15)13-11(17)14-10(12)16;/h8H,4-7H2,1-3H3,(H2,13,14,15,16,17);/q;+1','InChIKey=XHQLBXOQFCHDIU-UHFFFAOYSA-N','CCCCC1(C(C)CC)C(=O)NC(=S)NC1=O.[Na+]','1'),
	(91612,0,0,NULL,'Consistent with Molecular Formula','C12H20N2O2S',256.3622,NULL,'0F3674B0D9F0873D-FICuS-01-5C','0F3674B0D9F0873D-FICTS-01-3B','0F3674B0D9F0873D-uuuuu-01-0B','InChI=1S/C12H20N2O2S/c1-4-5-6-7-12(8(2)3)9(15)13-11(17)14-10(12)16/h8H,4-7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=HLFOJOHEUXLNIR-UHFFFAOYSA-N','CCCCCC1(C(C)C)C(=O)NC(=S)NC1=O',NULL),
	(91613,1,0,NULL,'Consistent with Molecular Formula','C12H20N2NaO2S',279.352,NULL,'3AE9E66526149098-FICuS-01-46','5B30873A544B069C-FICTS-01-24','B10E0A6A466F2230-uuuuu-01-F3','InChI=1S/C12H20N2O2S.Na/c1-3-5-6-8(4-2)7-9-10(15)13-12(17)14-11(9)16;/h8-9H,3-7H2,1-2H3,(H2,13,14,15,16,17);/q;+1','InChIKey=GXLNNBHAZFZTJZ-UHFFFAOYSA-N','CCCCC(CC)CC1C(=O)NC(=S)NC1=O.[Na+]','1'),
	(91614,1,0,NULL,'Consistent with Molecular Formula','C12H20N2O2S',256.3622,NULL,'1D05A4D7BAFF92DA-FICuS-01-90','3BF1A85F1BA2B4FA-FICTS-01-69','1D05A4D7BAFF92DA-uuuuu-01-3F','InChI=1S/C12H20N2O2S/c1-3-4-5-6-7-8(2)9-10(15)13-12(17)14-11(9)16/h8-9H,3-7H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=ZTGSHTKPNGEHAI-UHFFFAOYSA-N','CCCCCCC(C)C1C(=O)NC(=S)NC1=O','1'),
	(91615,1,0,'66968-54-5','Consistent with Molecular Formula','C12H20N2NaO2S',279.352,'Barbituric acid, 5-ethyl-5-isopentyl-1-methyl-2-thio-, sodium salt\n4,6(1H,5H)-Pyrimidinedione, 5-ethyldihydro-1-methyl-5-(3-methylbutyl)-2-thioxo-, sodium salt','C04A5BFEA3613F8A-FICuS-01-7E','C04A5BFEA3613F8A-FICTS-01-5D','4BADB7F1C31A8D22-uuuuu-01-29','InChI=1S/C12H20N2O2S.Na/c1-5-12(7-6-8(2)3)9(15)13-11(17)14(4)10(12)16;/h8H,5-7H2,1-4H3,(H,13,15,17);/q;+1','InChIKey=YYSCWYUFNMHJPI-UHFFFAOYSA-N','CCC1(CCC(C)C)C(=O)NC(=S)N(C)C1=O.[Na+]','1'),
	(91616,1,0,'67050-21-9','Consistent with Molecular Formula','C12H20N2O2S',256.3622,'Barbituric acid, 5-butyl-5-sec-butyl-2-thio-\n4,6(1H,5H)-Pyrimidinedione, 5-butyldihydro-5-(1-methylpropyl)-2-thioxo-','62E3D1AA9AA83574-FICuS-01-64','62E3D1AA9AA83574-FICTS-01-43','62E3D1AA9AA83574-uuuuu-01-13','InChI=1S/C12H20N2O2S/c1-4-6-7-12(8(3)5-2)9(15)13-11(17)14-10(12)16/h8H,4-7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=ILCQXUKJCOXNEH-UHFFFAOYSA-N','CCCCC1(C(C)CC)C(=O)NC(=S)NC1=O','1'),
	(91617,1,0,'66842-99-7','Consistent with Molecular Formula','C12H20N2O3',240.3016,'Barbituric acid, 5-(2-methylbutyl)-5-propyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(2-methylbutyl)-5-propyl-','326D16067F921833-FICuS-01-2A','326D16067F921833-FICTS-01-09','326D16067F921833-uuuuu-01-D9','InChI=1S/C12H20N2O3/c1-4-6-12(7-8(3)5-2)9(15)13-11(17)14-10(12)16/h8H,4-7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=IHGCUUHZJSCJGN-UHFFFAOYSA-N','CCCC1(CC(C)CC)C(=O)NC(=O)NC1=O','1'),
	(91618,1,0,NULL,'Consistent with Molecular Formula','C12H20N2NaO3',263.2914,NULL,'454047F63019506E-FICuS-01-28','E69908372A7C1C04-FICTS-01-2A','CEA7ABF95062E2C6-uuuuu-01-35','InChI=1S/C12H20N2O3.Na/c1-3-5-6-8(4-2)7-9-10(15)13-12(17)14-11(9)16;/h8-9H,3-7H2,1-2H3,(H2,13,14,15,16,17);/q;+1','InChIKey=JXZKYANQJGTNAY-UHFFFAOYSA-N','CCCCC(CC)CC1C(=O)NC(=O)NC1=O.[Na+]','1'),
	(91619,0,0,'17013-42-2','Consistent with Molecular Formula','C12H20N2O3',240.3016,'Barbituric acid, 5-isopentyl-5-propyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(3-methylbutyl)-5-propyl-','F6305266EB732B72-FICuS-01-47','F6305266EB732B72-FICTS-01-26','F6305266EB732B72-uuuuu-01-F6','InChI=1S/C12H20N2O3/c1-4-6-12(7-5-8(2)3)9(15)13-11(17)14-10(12)16/h8H,4-7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=RDYMEDVXKQMMHS-UHFFFAOYSA-N','CCCC1(CCC(C)C)C(=O)NC(=O)NC1=O',NULL),
	(91620,1,0,NULL,'Consistent with Molecular Formula','C12H20N2NaO3',263.2914,NULL,'B98AFA091FE9AA9B-FICuS-01-9D','B98AFA091FE9AA9B-FICTS-01-7C','326D16067F921833-uuuuu-01-D9','InChI=1S/C12H20N2O3.Na/c1-4-6-12(7-8(3)5-2)9(15)13-11(17)14-10(12)16;/h8H,4-7H2,1-3H3,(H2,13,14,15,16,17);/q;+1','InChIKey=CMWYEFNRMAZROO-UHFFFAOYSA-N','CCCC1(CC(C)CC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(91621,1,0,NULL,'Consistent with Molecular Formula','C12H20N2O5',272.3004,'5-Butyl-5-(1-ethoxy-2-hydroxyethyl)pyrimidine-2,4,6(1H,3H,5H)-trione','D6676EB5597C6BFE-FICuS-01-8B','D6676EB5597C6BFE-FICTS-01-6A','D6676EB5597C6BFE-uuuuu-01-3A','InChI=1S/C12H20N2O5/c1-3-5-6-12(8(7-15)19-4-2)9(16)13-11(18)14-10(12)17/h8,15H,3-7H2,1-2H3,(H2,13,14,16,17,18)','InChIKey=AYYVWQGOLRBYKA-UHFFFAOYSA-N','CCCCC1(C(CO)OCC)C(=O)NC(=O)NC1=O','1'),
	(91622,0,1,NULL,'Consistent with Molecular Formula','C12H20N4O',236.3162,NULL,'FE3184ADFCBD21F6-FICuS-01-95','FE3184ADFCBD21F6-FICTS-01-74','FE3184ADFCBD21F6-uuuuu-01-44','InChI=1S/C12H20N4O/c1-4-6-8(3)12(7-5-2)9(13)15-11(17)16-10(12)14/h6H,4-5,7H2,1-3H3,(H4,13,14,15,16,17)','InChIKey=SOEOMFYZBWZTAX-UHFFFAOYSA-N','CC/C=C(\\C)C1(CCC)C(N)=NC(=O)N=C1N','1'),
	(91623,2,0,NULL,'Consistent with Molecular Formula','C12H22N2O',210.3186,NULL,'00C894ECD474C03E-FICuS-01-65','00C894ECD474C03E-FICTS-01-44','00C894ECD474C03E-uuuuu-01-14','InChI=1S/C12H22N2O/c1-6-9(3)13-11(5)8-12(15)14(13)10(4)7-2/h8-10H,6-7H2,1-5H3','InChIKey=RBKMMZIPXVUYCG-UHFFFAOYSA-N','CCC(C)n1c(C)cc(=O)n1C(C)CC','1'),
	(91624,1,1,NULL,'Consistent with Molecular Formula','C12H21NO',195.304,NULL,'FFFFE306800A4CA0-FICuS-01-7E','FFFFE306800A4CA0-FICTS-01-5D','DA371B64CF6DF3F9-uuuuu-01-3D','InChI=1S/C12H21NO/c1-4-7-10(8-5-2)11(9-6-3)12(13)14/h6-7,11H,3-5,8-9H2,1-2H3,(H2,13,14)/b10-7+','InChIKey=HKQBDFOQYNEESM-JXMROGBWSA-N','C=CCC(C(N)=O)/C(=C\\CC)CCC','1'),
	(91625,1,0,'3085-92-5','Consistent with Molecular Formula','C13H9NO5',259.2178,NULL,'AD48CCD6EEA5B40A-FICuS-01-9F','AD48CCD6EEA5B40A-FICTS-01-7E','AD48CCD6EEA5B40A-uuuuu-01-4E','InChI=1S/C13H9NO5/c15-10-6-5-9(13(18)19-10)14-11(16)7-3-1-2-4-8(7)12(14)17/h1-4,9H,5-6H2','InChIKey=ICDLEMPZXFCQEB-UHFFFAOYSA-N','O=C1CCC(N2C(=O)c3ccccc3C2=O)C(=O)O1','1'),
	(91626,1,0,NULL,'Consistent with Molecular Formula','C29H41ClN2O2',485.1081,NULL,'4949800FF0D29C08-FICuS-01-4F','4949800FF0D29C08-FICTS-01-2E','49B527EACF5F4546-uuuuu-01-20','InChI=1S/C29H40N2O2.ClH/c1-3-5-7-12-19-31(20-13-8-6-4-2)22-28(33)25-21-26(23-15-10-9-11-16-23)30-29-24(25)17-14-18-27(29)32;/h9-11,14-18,21,28,32-33H,3-8,12-13,19-20,22H2,1-2H3;1H','InChIKey=JYJGBSUHTBTADC-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1cc(-c2ccccc2)nc2c(O)cccc12.Cl','1'),
	(91627,1,0,NULL,'Consistent with Molecular Formula','C13H12N2NaO2S',283.2998,NULL,'072D1491F816B8AB-FICuS-01-55','072D1491F816B8AB-FICTS-01-34','8CCAF89E986D0A03-uuuuu-01-30','InChI=1S/C13H12N2O2S.Na/c1-2-8-15-12(17)10(11(16)14-13(15)18)9-6-4-3-5-7-9;/h2-7,10H,1,8H2,(H,14,16,18);/q;+1','InChIKey=OBAGQZMFERMUDW-UHFFFAOYSA-N','C=CCN1C(=O)C(c2ccccc2)C(=O)NC1=S.[Na+]','1'),
	(91628,1,0,NULL,'Consistent with Molecular Formula','C13H11NO6',277.233,NULL,'97288C97CD8EC2D2-FICuS-01-7B','97288C97CD8EC2D2-FICTS-01-5A','97288C97CD8EC2D2-uuuuu-01-2A','InChI=1S/C13H11NO6/c15-10(16)6-5-9(13(19)20)14-11(17)7-3-1-2-4-8(7)12(14)18/h1-4,9H,5-6H2,(H,15,16)(H,19,20)','InChIKey=FEFFSKLJNYRHQN-UHFFFAOYSA-N','O=C(O)CCC(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(91629,1,0,NULL,'Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'A5468CAA13785BD0-FICuS-01-62','29DE23C82977108F-FICTS-01-32','A5468CAA13785BD0-uuuuu-01-11','InChI=1S/C10H16N2O3/c1-3-4-6(2)5-7-8(13)11-10(15)12-9(7)14/h6-7H,3-5H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=YCSWTPWWYKRLBY-UHFFFAOYSA-N','CCCC(C)CC1C(=O)NC(=O)NC1=O','1'),
	(91630,0,1,NULL,'Consistent with Molecular Formula','C11H14N2NaO3',245.233,NULL,'641B275CC712D93E-FICuS-01-57','641B275CC712D93E-FICTS-01-36','4BDE9E9D5D05D729-uuuuu-01-34','InChI=1S/C11H14N2O3.Na/c1-4-6-11(7(3)5-2)8(14)12-10(16)13-9(11)15;/h4-5H,1,6H2,2-3H3,(H2,12,13,14,15,16);/q;+1/b7-5+;','InChIKey=JOMRBPJIYYQFBE-GZOLSCHFSA-N','C=CCC1(/C(C)=C\\C)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(91631,0,0,NULL,'Consistent with Molecular Formula','C11H14N2NaO3',245.233,NULL,'5E3157C05F6A8DBD-FICuS-01-78','5E3157C05F6A8DBD-FICTS-01-57','D5D6BBCF3F113F15-uuuuu-01-30','InChI=1S/C11H14N2O3.Na/c1-3-5-7-11(6-4-2)8(14)12-10(16)13-9(11)15;/h3-4H,1-2,5-7H2,(H2,12,13,14,15,16);/q;+1','InChIKey=PCMNXQMHTDWSNH-UHFFFAOYSA-N','C=CCCC1(CC=C)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(91632,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'03B61CAE410C4B67-FICuS-01-57','03B61CAE410C4B67-FICTS-01-36','03B61CAE410C4B67-uuuuu-01-06','InChI=1S/C11H14N2O3/c1-6-3-4-11(5-7(6)2)8(14)12-10(16)13-9(11)15/h3-5H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=XDZIUYXGSIGLLU-UHFFFAOYSA-N','CC1=C(C)CC2(CC1)C(=O)NC(=O)NC2=O',NULL),
	(91633,1,0,'67526-26-5','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'059CA234AE6BBDA5-FICuS-01-7C','059CA234AE6BBDA5-FICTS-01-5B','059CA234AE6BBDA5-uuuuu-01-2B','InChI=1S/C11H14N2O3/c1-4-6-11(7(3)5-2)8(14)12-10(16)13-9(11)15/h4-5,7H,1-2,6H2,3H3,(H2,12,13,14,15,16)','InChIKey=JXXNCMHCJAQCAP-UHFFFAOYSA-N','C=CCC1(C(C)C=C)C(=O)NC(=O)NC1=O','1'),
	(91634,0,0,'32158-96-6','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'467228FE33E2C619-FICuS-01-4F','467228FE33E2C619-FICTS-01-2E','467228FE33E2C619-uuuuu-01-FE','InChI=1S/C11H14N2O4/c1-11(2,15)7-12-10(14)8-3-5-9(6-4-8)13(16)17/h3-6,15H,7H2,1-2H3,(H,12,14)','InChIKey=NSIIUMUYWPFXIH-UHFFFAOYSA-N','CC(C)(O)CNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(91635,0,0,'74607-19-5','Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'0D765015F1ABB92D-FICuS-01-5E','0D765015F1ABB92D-FICTS-01-3D','0D765015F1ABB92D-uuuuu-01-0D','InChI=1S/C11H16N2O2S/c1-4-5-6-11(7(2)3)8(14)12-10(16)13-9(11)15/h2,4-6H2,1,3H3,(H2,12,13,14,15,16)','InChIKey=YKRUKZQNRQLNCK-UHFFFAOYSA-N','C=C(C)C1(CCCC)C(=O)NC(=S)NC1=O',NULL),
	(91636,0,1,NULL,'Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'B09A777AF2BCF32E-FICuS-01-86','B09A777AF2BCF32E-FICTS-01-65','02262F05585AAB67-uuuuu-01-F0','InChI=1S/C11H16N2O2S/c1-4-11(6-5-7(2)3)8(14)12-10(16)13-9(11)15/h5-7H,4H2,1-3H3,(H2,12,13,14,15,16)/b6-5+','InChIKey=CAKSIGQXKKAMBQ-AATRIKPKSA-N','CCC1(/C=C/C(C)C)C(=O)NC(=S)NC1=O','1'),
	(91637,0,1,NULL,'Consistent with Molecular Formula','C11H16N2NaO2S',263.3094,NULL,'2CDCAE29F05B0A2E-FICuS-01-89','2CDCAE29F05B0A2E-FICTS-01-68','A73B42269020B886-uuuuu-01-E4','InChI=1S/C11H16N2O2S.Na/c1-4-6-7(3)11(5-2)8(14)12-10(16)13-9(11)15;/h6H,4-5H2,1-3H3,(H2,12,13,14,15,16);/q;+1','InChIKey=PXTCREVDEPJCDN-UHFFFAOYSA-N','CC/C=C(\\C)C1(CC)C(=O)NC(=S)NC1=O.[Na+]','1'),
	(91638,0,1,NULL,'Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'2A1C983D3629BD9D-FICuS-01-6D','2A1C983D3629BD9D-FICTS-01-4C','2A1C983D3629BD9D-uuuuu-01-1C','InChI=1S/C11H16N2O2S/c1-4-7(5-2)11(6-3)8(14)12-10(16)13-9(11)15/h4H,5-6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=JVZPCUDAUIGZKV-UHFFFAOYSA-N','C/C=C(\\CC)C1(CC)C(=O)NC(=S)NC1=O','1'),
	(91639,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'708F4FE58A2B4B83-FICuS-01-6E','708F4FE58A2B4B83-FICTS-01-4D','708F4FE58A2B4B83-uuuuu-01-1D','InChI=1S/C11H16N2O2S/c1-4-5-6-11(7(2)3)8(14)12-10(16)13-9(11)15/h4,7H,1,5-6H2,2-3H3,(H2,12,13,14,15,16)','InChIKey=ASCVVDCPFPZFQC-UHFFFAOYSA-N','C=CCCC1(C(C)C)C(=O)NC(=S)NC1=O',NULL),
	(91640,0,1,'66843-07-0','Consistent with Molecular Formula','C11H16N2O2S',240.3196,'Barbituric acid, 5-(1-methyl-1-propenyl)-5-propyl-2-thio-\n4,6(1H,5H)-Pyrimidinedione, dihydro-5-(1-methyl-1-propenyl)-5-propyl-2-thioxo-','57B0440C10DFD132-FICuS-01-45','57B0440C10DFD132-FICTS-01-24','57B0440C10DFD132-uuuuu-01-F4','InChI=1S/C11H16N2O2S/c1-4-6-11(7(3)5-2)8(14)12-10(16)13-9(11)15/h5H,4,6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=MCVXYOWQRCYJEE-UHFFFAOYSA-N','C/C=C(\\C)C1(CCC)C(=O)NC(=S)NC1=O','1'),
	(91641,0,0,'67526-24-3','Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'35C687A8C0125D78-FICuS-01-4E','35C687A8C0125D78-FICTS-01-2D','35C687A8C0125D78-uuuuu-01-FD','InChI=1S/C11H16N2O3/c1-6(2)5-11(7(3)4)8(14)12-10(16)13-9(11)15/h6H,3,5H2,1-2,4H3,(H2,12,13,14,15,16)','InChIKey=MTNRLILTBTZHQJ-UHFFFAOYSA-N','C=C(C)C1(CC(C)C)C(=O)NC(=O)NC1=O',NULL),
	(91642,1,1,'17013-35-3','Consistent with Molecular Formula','C11H16N2O3',224.259,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1-methyl-2-butenyl)-\nBarbituric acid, 5-ethyl-5-(1-methyl-2-butenyl)-','5D901DBF24181982-FICuS-01-49','5D901DBF24181982-FICTS-01-28','5D901DBF24181982-uuuuu-01-F8','InChI=1S/C11H16N2O3/c1-4-6-7(3)11(5-2)8(14)12-10(16)13-9(11)15/h4,6-7H,5H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=PUAFBJFWUGOCOU-UHFFFAOYSA-N','C/C=C/C(C)C1(CC)C(=O)NC(=O)NC1=O','1'),
	(91643,0,1,'67050-04-8','Consistent with Molecular Formula','C11H16N2O3',224.259,'Barbituric acid, 5-(1-butenyl)-5-isopropyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-butenyl)-5-(1-methylethyl)-','5C7DF5867C6ED0A6-FICuS-01-83','5C7DF5867C6ED0A6-FICTS-01-62','95A9AC29710300BC-uuuuu-01-FD','InChI=1S/C11H16N2O3/c1-4-5-6-11(7(2)3)8(14)12-10(16)13-9(11)15/h5-7H,4H2,1-3H3,(H2,12,13,14,15,16)/b6-5+','InChIKey=CERCWTLXPGHUQG-AATRIKPKSA-N','CC/C=C/C1(C(C)C)C(=O)NC(=O)NC1=O','1'),
	(91644,0,1,'66843-04-7','Consistent with Molecular Formula','C11H16N2O3',224.259,'Barbituric acid, 5-methyl-5-(1-methyl-1-pentenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-methyl-5-(1-methyl-1-pentenyl)-','00DE1E85807C184A-FICuS-01-53','00DE1E85807C184A-FICTS-01-32','00DE1E85807C184A-uuuuu-01-02','InChI=1S/C11H16N2O3/c1-4-5-6-7(2)11(3)8(14)12-10(16)13-9(11)15/h6H,4-5H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=HSRAZMPLBVHJNH-UHFFFAOYSA-N','CCC/C=C(\\C)C1(C)C(=O)NC(=O)NC1=O','1'),
	(91645,0,0,NULL,'Consistent with Molecular Formula','C11H16N2NaO3',247.2488,NULL,'67C04F18BF5DC4E5-FICuS-01-7C','67C04F18BF5DC4E5-FICTS-01-5B','EC27A317DF26764D-uuuuu-01-1A','InChI=1S/C11H16N2O3.Na/c1-4-11(6-5-7(2)3)8(14)12-10(16)13-9(11)15;/h4,7H,1,5-6H2,2-3H3,(H2,12,13,14,15,16);/q;+1','InChIKey=JVJQQCAXHWTJEF-UHFFFAOYSA-N','C=CC1(CCC(C)C)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(91646,0,1,NULL,'Consistent with Molecular Formula','C11H16N2NaO3',247.2488,NULL,'05C586292D301309-FICuS-01-23','05C586292D301309-FICTS-01-02','8E226A264D4BA1A1-uuuuu-01-08','InChI=1S/C11H16N2O3.Na/c1-6(2)5-7(3)11(4)8(14)12-10(16)13-9(11)15;/h5-6H,1-4H3,(H2,12,13,14,15,16);/q;+1','InChIKey=BXIXNROAFUSNOO-UHFFFAOYSA-N','C/C(=C\\C(C)C)C1(C)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(91647,0,0,NULL,'Consistent with Molecular Formula','C11H16N2NaO3',247.2488,NULL,'5CC9FD2326E0FFEC-FICuS-01-9B','5CC9FD2326E0FFEC-FICTS-01-7A','D72E112C469B4D44-uuuuu-01-04','InChI=1S/C11H16N2O3.Na/c1-3-5-7-11(6-4-2)8(14)12-10(16)13-9(11)15;/h3H,1,4-7H2,2H3,(H2,12,13,14,15,16);/q;+1','InChIKey=VUSDNEWATYJWQT-UHFFFAOYSA-N','C=CCCC1(CCC)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(91648,0,1,'67050-58-2','Consistent with Molecular Formula','C11H16N2O3',224.259,'Barbituric acid, 5-butyl-5-(1-propenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-butyl-5-(1-propenyl)-','DC0065E5F81D12BE-FICuS-01-70','DC0065E5F81D12BE-FICTS-01-4F','EBD753F6B7952AC6-uuuuu-01-2F','InChI=1S/C11H16N2O3/c1-3-5-7-11(6-4-2)8(14)12-10(16)13-9(11)15/h4,6H,3,5,7H2,1-2H3,(H2,12,13,14,15,16)/b6-4+','InChIKey=WAMWJEORSQYEQD-GQCTYLIASA-N','C/C=C/C1(CCCC)C(=O)NC(=O)NC1=O','1'),
	(91649,0,1,'67526-13-0','Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'07CAD1BF7FB61A87-FICuS-01-85','07CAD1BF7FB61A87-FICTS-01-64','07CAD1BF7FB61A87-uuuuu-01-34','InChI=1S/C11H16N2O3/c1-4-6-11(7(3)5-2)8(14)12-10(16)13-9(11)15/h5H,4,6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=MSRRTOILHOOSTG-UHFFFAOYSA-N','C/C=C(\\C)C1(CCC)C(=O)NC(=O)NC1=O','1'),
	(91650,0,1,NULL,'Consistent with Molecular Formula','C16H29N3O4',327.4228,NULL,'CA0F41F18C507364-FICuS-01-51','CA0F41F18C507364-FICTS-01-30','95A9AC29710300BC-uuuuu-01-FD','InChI=1S/C11H16N2O3.C5H13NO/c1-4-5-6-11(7(2)3)8(14)12-10(16)13-9(11)15;1-5(2)6-3-4-7/h5-7H,4H2,1-3H3,(H2,12,13,14,15,16);5-7H,3-4H2,1-2H3/b6-5+;','InChIKey=VAOCQJJVRMHJFR-IPZCTEOASA-N','CC(C)NCCO.CC/C=C/C1(C(C)C)C(=O)NC(=O)NC1=O','1'),
	(91651,0,0,'66941-51-3','Consistent with Molecular Formula','C11H16N2NaO3',247.2488,'Barbituric acid, 5-allyl-5-butyl-, sodium salt\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-butyl-5-(2-propenyl)-, monosodium salt','12622BA4FC8A16F2-FICuS-01-5C','12622BA4FC8A16F2-FICTS-01-3B','9985C7AB9CF1A45A-uuuuu-01-30','InChI=1S/C11H16N2O3.Na/c1-3-5-7-11(6-4-2)8(14)12-10(16)13-9(11)15;/h4H,2-3,5-7H2,1H3,(H2,12,13,14,15,16);/q;+1','InChIKey=NANMAFDKQDPUHA-UHFFFAOYSA-N','C=CCC1(CCCC)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(91652,0,1,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'DA0A3E53FEEB72CE-FICuS-01-A0','DA0A3E53FEEB72CE-FICTS-01-7F','DA0A3E53FEEB72CE-uuuuu-01-4F','InChI=1S/C11H16N2O3/c1-3-4-5-6-7-11(2)8(14)12-10(16)13-9(11)15/h6-7H,3-5H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=VSWQDKUTTXAYKT-UHFFFAOYSA-N','CCCC/C=C/C1(C)C(=O)NC(=O)NC1=O','1'),
	(91653,1,2,NULL,'Consistent with Molecular Formula','C11H18Cl2IN',362.0804,NULL,'53E44875DC3D68C2-FICuS-01-61','53E44875DC3D68C2-FICTS-01-40','5BB63EE9D942CDE8-uuuuu-01-42','InChI=1S/C11H18Cl2N.HI/c1-14(2,3)11-7-9(12)5-4-6-10(13)8-11;/h5,8,11H,4,6-7H2,1-3H3;1H/q+1;/p-1/b9-5+,10-8+;','InChIKey=UNACREJHYXEUHH-KDWUUWOKSA-M','C[N+](C)(C)C1/C=C(/Cl)CC/C=C(/Cl)C1.[I-]','1'),
	(91654,1,0,NULL,'Consistent with Molecular Formula','C12H19BrN2O4',335.1971,NULL,'8B6F75CE67BB9FA3-FICuS-01-95','8B6F75CE67BB9FA3-FICTS-01-74','8B6F75CE67BB9FA3-uuuuu-01-44','InChI=1S/C12H19BrN2O4/c1-3-5-6-12(8(7-13)19-4-2)9(16)14-11(18)15-10(12)17/h8H,3-7H2,1-2H3,(H2,14,15,16,17,18)','InChIKey=XTUYPTMXCIUKEZ-UHFFFAOYSA-N','CCCCC1(C(CBr)OCC)C(=O)NC(=O)NC1=O','1'),
	(91655,1,0,'4443-40-7','Consistent with Molecular Formula','C12H7NO5',245.191,NULL,'7D422037C7E14C89-FICuS-01-4C','2D17EC63BB3DD237-FICTS-01-50','7D422037C7E14C89-uuuuu-01-FB','InChI=1S/C12H7NO5/c14-9-5-8(12(17)18-9)13-10(15)6-3-1-2-4-7(6)11(13)16/h1-4,8H,5H2','InChIKey=WPBHZDLGZBIMLD-UHFFFAOYSA-N','O=C1CC(N2C(=O)c3ccccc3C2=O)C(=O)O1','1'),
	(91656,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O6S',324.3076,NULL,'C8E91B6C9872A5AF-FICuS-01-83','C8E91B6C9872A5AF-FICTS-01-62','C8E91B6C9872A5AF-uuuuu-01-32','InChI=1S/C13H12N2O6S/c16-10-8-3-1-2-4-9(8)11(17)15(10)7-13(12(18)19)14-5-6-22(13,20)21/h1-4,14H,5-7H2,(H,18,19)','InChIKey=UUEDUBJECGVUTD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC1(C(=O)O)NCCS1(=O)=O','1'),
	(91657,0,0,'33033-90-8','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'E7257F9257DE88EE-FICuS-01-81','E7257F9257DE88EE-FICTS-01-60','E7257F9257DE88EE-uuuuu-01-30','InChI=1S/C13H13NO/c15-13-8-6-11(7-9-13)10-14-12-4-2-1-3-5-12/h1-9,14-15H,10H2','InChIKey=SFFVQKQYOQWPHD-UHFFFAOYSA-N','Oc1ccc(CNc2ccccc2)cc1',NULL),
	(91658,0,0,'15018-52-7','Consistent with Molecular Formula','C13H14N2O3',246.2652,'Barbituric acid, 5-benzyl-1,3-dimethyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 1,3-dimethyl-5-(phenylmethyl)-','67BFA6753B072378-FICuS-01-4F','67BFA6753B072378-FICTS-01-2E','67BFA6753B072378-uuuuu-01-FE','InChI=1S/C13H14N2O3/c1-14-11(16)10(12(17)15(2)13(14)18)8-9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3','InChIKey=JOBKZALYQYGIAA-UHFFFAOYSA-N','CN1C(=O)C(Cc2ccccc2)C(=O)N(C)C1=O',NULL),
	(91659,1,0,NULL,'Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'47AC3AB201C93237-FICuS-01-4A','47AC3AB201C93237-FICTS-01-29','47AC3AB201C93237-uuuuu-01-F9','InChI=1S/C13H17NO3S/c1-13(2,18)11(12(16)17)14-10(15)8-9-6-4-3-5-7-9/h3-7,11,18H,8H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=MTYUIPPHWJZKDX-UHFFFAOYSA-N','CC(C)(S)C(NC(=O)Cc1ccccc1)C(=O)O','1'),
	(91660,1,0,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'3DDA7212CAE154A1-FICuS-01-64','3DDA7212CAE154A1-FICTS-01-43','3DDA7212CAE154A1-uuuuu-01-13','InChI=1S/C15H26O4/c1-4-9-12-10-7-8-11-15(12,13(16)18-5-2)14(17)19-6-3/h12H,4-11H2,1-3H3','InChIKey=XFVAQSSWSNWWSZ-UHFFFAOYSA-N','CCCC1CCCCC1(C(=O)OCC)C(=O)OCC','1'),
	(91661,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O4',302.7571,NULL,'2779C7DD995943A7-FICuS-01-61','2779C7DD995943A7-FICTS-01-40','27856038A6D49AE9-uuuuu-01-04','InChI=1S/C13H18N2O4.ClH/c1-2-3-8-14-9-10-19-13(16)11-4-6-12(7-5-11)15(17)18;/h4-7,14H,2-3,8-10H2,1H3;1H','InChIKey=NGDASVONJWYQLK-UHFFFAOYSA-N','CCCCNCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(91662,1,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O4',302.7571,NULL,'A5D9EA2C7D66B59C-FICuS-01-8F','A5D9EA2C7D66B59C-FICTS-01-6E','A5254DC942EB6CD2-uuuuu-01-23','InChI=1S/C13H18N2O4.ClH/c1-3-10(2)14-8-9-19-13(16)11-4-6-12(7-5-11)15(17)18;/h4-7,10,14H,3,8-9H2,1-2H3;1H','InChIKey=DTSLIPHZVVBDIQ-UHFFFAOYSA-N','CCC(C)NCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(91663,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'1835B33D43AED4AD-FICuS-01-6E','1835B33D43AED4AD-FICTS-01-4D','1835B33D43AED4AD-uuuuu-01-1D','InChI=1S/C13H18N2O4/c1-2-3-8-14(9-10-16)13(17)11-4-6-12(7-5-11)15(18)19/h4-7,16H,2-3,8-10H2,1H3','InChIKey=VZJSHCZIMVUMCT-UHFFFAOYSA-N','CCCCN(CCO)C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(91664,1,0,NULL,'Consistent with Molecular Formula','C16H24ClN3O2',325.8375,'1-(8-Amino-6-methoxyquinolin-4-yl)-2-(diethylamino)ethanol, dihydrochloride','31F6204E7A4C724E-FICuS-01-53','31F6204E7A4C724E-FICTS-01-32','310A87AB45C1AB00-uuuuu-01-FD','InChI=1S/C16H23N3O2.ClH/c1-4-19(5-2)10-15(20)12-6-7-18-16-13(12)8-11(21-3)9-14(16)17;/h6-9,15,20H,4-5,10,17H2,1-3H3;1H','InChIKey=CTVKALBERDSOOE-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccnc2c(N)cc(OC)cc12.Cl','1'),
	(91665,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O4',302.7571,NULL,'FAE0D056591B5723-FICuS-01-54','FAE0D056591B5723-FICTS-01-33','FA1C77B366968E6D-uuuuu-01-26','InChI=1S/C13H18N2O4.ClH/c1-10(2)9-14-7-8-19-13(16)11-3-5-12(6-4-11)15(17)18;/h3-6,10,14H,7-9H2,1-2H3;1H','InChIKey=PAEBXHDIBMAVSU-UHFFFAOYSA-N','CC(C)CNCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(91666,0,0,'629-96-9','Consistent with Molecular Formula','C20H42O',298.5512,'n-Eicosanol\nn-1-Eicosanol\nArachic alcohol\nEicosyl alcohol\nArachidic alcohol\nArachidyl alcohol\n1-Eicosanol\n1-Eicosanol','A4AA124B9CC4536F-FICuS-01-6E','A4AA124B9CC4536F-FICTS-01-4D','A4AA124B9CC4536F-uuuuu-01-1D','InChI=1S/C20H42O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21/h21H,2-20H2,1H3','InChIKey=BTFJIXJJCSYFAL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCO',NULL),
	(91667,1,0,NULL,'Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'63D1DF9ADE94D4AA-FICuS-01-99','63D1DF9ADE94D4AA-FICTS-01-78','632D787FE1190DE4-uuuuu-01-0E','InChI=1S/C13H19NO2.ClH/c1-3-11(2)14-9-10-16-13(15)12-7-5-4-6-8-12;/h4-8,11,14H,3,9-10H2,1-2H3;1H','InChIKey=SUOVFTFVANWHCS-UHFFFAOYSA-N','CCC(C)NCCOC(=O)c1ccccc1.Cl','1'),
	(91668,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN2O2',272.7741,NULL,'C5D285FCE48997B1-FICuS-01-78','C5D285FCE48997B1-FICTS-01-57','C52E2219DB044EFF-uuuuu-01-22','InChI=1S/C13H20N2O2.ClH/c1-2-3-8-15(9-10-16)13(17)11-4-6-12(14)7-5-11;/h4-7,16H,2-3,8-10,14H2,1H3;1H','InChIKey=JUNDCNSWXDBWNG-UHFFFAOYSA-N','CCCCN(CCO)C(=O)c1ccc(N)cc1.Cl',NULL),
	(91669,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'C64E9C53459403B0-FICuS-01-48','C64E9C53459403B0-FICTS-01-27','C64E9C53459403B0-uuuuu-01-F7','InChI=1S/C13H20N2O2/c1-2-3-8-15-9-10-17-13(16)11-4-6-12(14)7-5-11/h4-7,15H,2-3,8-10,14H2,1H3','InChIKey=VHNVXIXPZPUTGD-UHFFFAOYSA-N','CCCCNCCOC(=O)c1ccc(N)cc1',NULL),
	(91670,1,0,'67195-92-0','Consistent with Molecular Formula','C13H21ClN2O2',272.7741,'Carbanilic acid, 2-(sec-butylamino)ethyl ester, hydrochloride\nEthanol, 2-[(1-methylpropyl)amino]-, phenylcarbamate (ester), monohydrochloride','AD72434DCC478289-FICuS-01-60','AD72434DCC478289-FICTS-01-3F','AD8EE4A8F3CA5BC7-uuuuu-01-58','InChI=1S/C13H20N2O2.ClH/c1-3-11(2)14-9-10-17-13(16)15-12-7-5-4-6-8-12;/h4-8,11,14H,3,9-10H2,1-2H3,(H,15,16);1H','InChIKey=NFQFWGJVKBLGIF-UHFFFAOYSA-N','CCC(C)NCCOC(=O)Nc1ccccc1.Cl','1'),
	(91671,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O3',252.3126,NULL,'68477BC489152EE6-FICuS-01-59','68477BC489152EE6-FICTS-01-38','68477BC489152EE6-uuuuu-01-08','InChI=1S/C13H20N2O3/c1-3-5-7-9-13(8-6-4-2)10(16)14-12(18)15-11(13)17/h4H,2-3,5-9H2,1H3,(H2,14,15,16,17,18)','InChIKey=SVZDLVPAMGBLOA-UHFFFAOYSA-N','C=CCCC1(CCCCC)C(=O)NC(=O)NC1=O',NULL),
	(91672,0,0,NULL,'Consistent with Molecular Formula','C13H20N2NaO3',275.3024,NULL,'D7A2FEBBBC0C3101-FICuS-01-81','D7A2FEBBBC0C3101-FICTS-01-60','5C4512B4DC7783A9-uuuuu-01-0A','InChI=1S/C13H20N2O3.Na/c1-4-5-7-13(8-6-9(2)3)10(16)14-12(18)15-11(13)17;/h4,9H,1,5-8H2,2-3H3,(H2,14,15,16,17,18);/q;+1','InChIKey=QLZIFZFEDAZYFG-UHFFFAOYSA-N','C=CCCC1(CCC(C)C)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(91673,0,1,NULL,'Consistent with Molecular Formula','C13H20N2NaO3',275.3024,NULL,'23DBA511741A0411-FICuS-01-2D','23DBA511741A0411-FICTS-01-0C','A83C491E1461B6B9-uuuuu-01-07','InChI=1S/C13H20N2O3.Na/c1-4-7-9(8-5-2)13(6-3)10(16)14-12(18)15-11(13)17;/h7H,4-6,8H2,1-3H3,(H2,14,15,16,17,18);/q;+1','InChIKey=NZFXJCQWCWNBHZ-UHFFFAOYSA-N','CC/C=C(\\CCC)C1(CC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(91674,1,1,NULL,'Consistent with Molecular Formula','C13H20N2NaO3',275.3024,NULL,'C12234ACCCCE1C28-FICuS-01-76','C12234ACCCCE1C28-FICTS-01-55','4AC5D8A3ACB5AE80-uuuuu-01-3C','InChI=1S/C13H20N2O3.Na/c1-5-8-13(9(6-2)7-3)10(16)14-12(18)15(4)11(13)17;/h6H,5,7-8H2,1-4H3,(H,14,16,18);/q;+1','InChIKey=BHSNHOGSSOVYPJ-UHFFFAOYSA-N','C/C=C(\\CC)C1(CCC)C(=O)NC(=O)N(C)C1=O.[Na+]','1'),
	(91675,1,0,NULL,'Consistent with Molecular Formula','C13H22N2O2S',270.389,NULL,'32F5903FB9E345FA-FICuS-01-6C','32F5903FB9E345FA-FICTS-01-4B','32F5903FB9E345FA-uuuuu-01-1B','InChI=1S/C13H22N2O2S/c1-4-6-8-13(9(3)7-5-2)10(16)14-12(18)15-11(13)17/h9H,4-8H2,1-3H3,(H2,14,15,16,17,18)','InChIKey=UUFCDGGYRQMLTG-UHFFFAOYSA-N','CCCCC1(C(C)CCC)C(=O)NC(=S)NC1=O','1'),
	(91676,1,0,NULL,'Consistent with Molecular Formula','C13H28ClN',233.8239,NULL,'6745C4F707E668D5-FICuS-01-5A','6745C4F707E668D5-FICTS-01-39','6745C4F707E668D5-uuuuu-01-09','InChI=1S/C13H28ClN/c1-6-12(9-14)15-13(7-10(2)3)8-11(4)5/h10-13,15H,6-9H2,1-5H3','InChIKey=DSGVSKWRYURAOG-UHFFFAOYSA-N','CCC(CCl)NC(CC(C)C)CC(C)C','1'),
	(91677,1,0,NULL,'Consistent with Molecular Formula','C13H29Cl2N',270.2848,NULL,'67B96312386BB19B-FICuS-01-4C','67B96312386BB19B-FICTS-01-2B','6745C4F707E668D5-uuuuu-01-09','InChI=1S/C13H28ClN.ClH/c1-6-12(9-14)15-13(7-10(2)3)8-11(4)5;/h10-13,15H,6-9H2,1-5H3;1H','InChIKey=UCRCGAUTVVKLJH-UHFFFAOYSA-N','CCC(CCl)NC(CC(C)C)CC(C)C.Cl','1'),
	(91678,0,1,NULL,'Consistent with Molecular Formula','C11H10N4NaO3',269.2148,NULL,'9C47C992F9D0C499-FICuS-01-71','7090267676E32032-FICTS-01-F7','FB77CA791698929A-uuuuu-01-1D','InChI=1S/C11H10N4O3.Na/c16-11(17)9(14-18)6-8-10(13-15-12-8)7-4-2-1-3-5-7;/h1-5,18H,6H2,(H,16,17)(H,12,13,15);/q;+1','InChIKey=ALTOREBNXDSWIG-UHFFFAOYSA-N','O=C(O)/C(Cc1nn[nH]c1-c1ccccc1)=N\\O.[Na+]','1'),
	(91679,0,0,NULL,'Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'B5A1EA048EBF0A98-FICuS-01-81','B5A1EA048EBF0A98-FICTS-01-60','B55D4DE1B132D3D6-uuuuu-01-1D','InChI=1S/C10H13NO2.ClH/c1-11-7-8-13-10(12)9-5-3-2-4-6-9;/h2-6,11H,7-8H2,1H3;1H','InChIKey=NJFVKEYHOQQCHF-UHFFFAOYSA-N','CNCCOC(=O)c1ccccc1.Cl',NULL),
	(91680,2,0,NULL,'Consistent with Molecular Formula','C14H10N2O5S',318.3034,NULL,'7C465D4170F63663-FICuS-01-3E','7C465D4170F63663-FICTS-01-1D','78D836F522C682DB-uuuuu-01-12','InChI=1S/C14H10N2O5S/c17-10-7-3-1-2-4-8(7)11(18)16(10)9-12(19)15-5-6-22-14(9,15)13(20)21/h1-4,9H,5-6H2,(H,20,21)/t9-,14+/m1/s1','InChIKey=YYHOFRYMSLNZGT-OTYXRUKQSA-N','O=C1c2ccccc2C(=O)N1C1C(=O)N2CCSC12C(=O)O','1'),
	(91681,1,0,NULL,'Consistent with Molecular Formula','C20H29N3O4',375.4668,NULL,'CA9BB43872FF9B4D-FICuS-01-8F','CA9BB43872FF9B4D-FICTS-01-6E','CA9BB43872FF9B4D-uuuuu-01-3E','InChI=1S/C20H29N3O4/c1-4-6-10-22(11-7-5-2)14-19(24)16-8-9-21-20-17(16)12-15(27-3)13-18(20)23(25)26/h8-9,12-13,19,24H,4-7,10-11,14H2,1-3H3','InChIKey=PUOATARYTRAZIN-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccnc2c([N+](=O)[O-])cc(OC)cc12','1'),
	(91682,0,0,NULL,'Consistent with Molecular Formula','C19H15NO4',321.3318,NULL,'60EE9073F8F41D97-FICuS-01-67','60EE9073F8F41D97-FICTS-01-46','60EE9073F8F41D97-uuuuu-01-16','InChI=1S/C19H15NO4/c1-12(21)24-17-10-6-9-14-15(19(22)23-2)11-16(20-18(14)17)13-7-4-3-5-8-13/h3-11H,1-2H3','InChIKey=HCLSPMUQFJXXST-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccccc2)nc2c(OC(C)=O)cccc12',NULL),
	(91683,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO3',339.7775,NULL,'DF1F61E6CEBA7CE9-FICuS-01-AD','DF1F61E6CEBA7CE9-FICTS-01-8C','DF1F61E6CEBA7CE9-uuuuu-01-5C','InChI=1S/C19H14ClNO3/c1-12(22)24-18-9-5-8-14-15(17(23)11-20)10-16(21-19(14)18)13-6-3-2-4-7-13/h2-10H,11H2,1H3','InChIKey=HDMUXXUMTWHJTG-UHFFFAOYSA-N','CC(=O)Oc1cccc2c(C(=O)CCl)cc(-c3ccccc3)nc12',NULL),
	(91684,1,0,NULL,'Consistent with Molecular Formula','C14H13NO6',291.2598,NULL,'B606BB5F28DE833E-FICuS-01-7A','B606BB5F28DE833E-FICTS-01-59','B606BB5F28DE833E-uuuuu-01-29','InChI=1S/C14H13NO6/c1-21-11(16)7-6-10(14(19)20)15-12(17)8-4-2-3-5-9(8)13(15)18/h2-5,10H,6-7H2,1H3,(H,19,20)','InChIKey=YCBFAGMROPHMRR-UHFFFAOYSA-N','COC(=O)CCC(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(91685,0,0,'1871-76-7','Consistent with Molecular Formula','C14H11ClO',230.6933,'Diphenylacetyl chloride\nDiphenylacetic acid chloride\nBenzeneacetyl chloride, .alpha.-phenyl-\nAcetyl chloride, diphenyl-','397E68CD9E38A9C6-FICuS-01-80','397E68CD9E38A9C6-FICTS-01-5F','397E68CD9E38A9C6-uuuuu-01-2F','InChI=1S/C14H11ClO/c15-14(16)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H','InChIKey=MSYLETHDEIJMAF-UHFFFAOYSA-N','O=C(Cl)C(c1ccccc1)c1ccccc1',NULL),
	(91686,0,0,NULL,'Consistent with Molecular Formula','C14H14N2NaO2S',297.3266,NULL,'A9F49AB76D8062A5-FICuS-01-6E','A9F49AB76D8062A5-FICTS-01-4D','221376B80DFBD00D-uuuuu-01-09','InChI=1S/C14H14N2O2S.Na/c1-2-3-9-14(10-7-5-4-6-8-10)11(17)15-13(19)16-12(14)18;/h2,4-8H,1,3,9H2,(H2,15,16,17,18,19);/q;+1','InChIKey=HYVXOKJCZDQYBC-UHFFFAOYSA-N','C=CCCC1(c2ccccc2)C(=O)NC(=S)NC1=O.[Na+]',NULL),
	(91687,0,0,NULL,'Consistent with Molecular Formula','C14H14N2NaO2S',297.3266,NULL,'886B2A4525F12BDA-FICuS-01-62','886B2A4525F12BDA-FICTS-01-41','038CC64A458A9972-uuuuu-01-FF','InChI=1S/C14H14N2O2S.Na/c1-9(2)14(8-10-6-4-3-5-7-10)11(17)15-13(19)16-12(14)18;/h3-7H,1,8H2,2H3,(H2,15,16,17,18,19);/q;+1','InChIKey=DHAKVYGISHTPBC-UHFFFAOYSA-N','C=C(C)C1(Cc2ccccc2)C(=O)NC(=S)NC1=O.[Na+]',NULL),
	(91688,0,0,NULL,'Consistent with Molecular Formula','C14H14N2NaO3',281.266,NULL,'0DFBB44FA61EC34D-FICuS-01-8E','0DFBB44FA61EC34D-FICTS-01-6D','861C5840C66571E5-uuuuu-01-EF','InChI=1S/C14H14N2O3.Na/c1-9(2)14(8-10-6-4-3-5-7-10)11(17)15-13(19)16-12(14)18;/h3-7H,1,8H2,2H3,(H2,15,16,17,18,19);/q;+1','InChIKey=BFUMHJPFTQAVLU-UHFFFAOYSA-N','C=C(C)C1(Cc2ccccc2)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(91689,0,0,'16383-45-2','Consistent with Molecular Formula','C14H16ClNO2',265.7389,NULL,'D9D3DF64741100BE-FICuS-01-63','D9D3DF64741100BE-FICTS-01-42','D92F78814B9CD9F0-uuuuu-01-28','InChI=1S/C14H15NO2.ClH/c1-17-14-9-11(7-8-13(14)16)10-15-12-5-3-2-4-6-12;/h2-9,15-16H,10H2,1H3;1H','InChIKey=QWZSTMUJMZRYIK-UHFFFAOYSA-N','COc1cc(CNc2ccccc2)ccc1O.Cl',NULL),
	(91690,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'C421E66BC0008EC3-FICuS-01-5A','C421E66BC0008EC3-FICTS-01-39','C421E66BC0008EC3-uuuuu-01-09','InChI=1S/C14H16N2O2S/c1-3-14(9-10-7-5-4-6-8-10)11(17)15-13(19)16(2)12(14)18/h4-8H,3,9H2,1-2H3,(H,15,17,19)','InChIKey=VPHWXWOPBMFLLL-UHFFFAOYSA-N','CCC1(Cc2ccccc2)C(=O)NC(=S)N(C)C1=O','1'),
	(91691,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'0C68FEB7DC6A780F-FICuS-01-8F','0C68FEB7DC6A780F-FICTS-01-6E','0C68FEB7DC6A780F-uuuuu-01-3E','InChI=1S/C14H16N2O2S/c1-9(2)14(8-10-6-4-3-5-7-10)11(17)15-13(19)16-12(14)18/h3-7,9H,8H2,1-2H3,(H2,15,16,17,18,19)','InChIKey=ZGGQOHOLZDNBEY-UHFFFAOYSA-N','CC(C)C1(Cc2ccccc2)C(=O)NC(=S)NC1=O',NULL),
	(91692,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'C8F8BBE5BB3299BF-FICuS-01-A1','C8F8BBE5BB3299BF-FICTS-01-80','C8F8BBE5BB3299BF-uuuuu-01-50','InChI=1S/C14H18N2O3/c1-2-3-9-14(10-7-5-4-6-8-10)11(17)15-13(19)16-12(14)18/h2,7H,1,3-6,8-9H2,(H2,15,16,17,18,19)','InChIKey=VOHJBEISGTULDH-UHFFFAOYSA-N','C=CCCC1(C2=CCCCC2)C(=O)NC(=O)NC1=O',NULL),
	(91693,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'83C9725A77F7D768-FICuS-01-61','83C9725A77F7D768-FICTS-01-40','83C9725A77F7D768-uuuuu-01-10','InChI=1S/C14H18N2O4/c1-8(2)7-11(12(15)17)16-13(18)9-5-3-4-6-10(9)14(19)20/h3-6,8,11H,7H2,1-2H3,(H2,15,17)(H,16,18)(H,19,20)','InChIKey=RTGNRXDDOPPVDN-UHFFFAOYSA-N','CC(C)CC(NC(=O)c1ccccc1C(=O)O)C(N)=O','1'),
	(91694,0,0,'5427-37-2','Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'0EC6C861B8C2A920-FICuS-01-62','0EC6C861B8C2A920-FICTS-01-41','0E3A6F84874F706E-uuuuu-01-12','InChI=1S/C14H19NO2.ClH/c1-2-4-12(5-3-1)15-9-11-6-7-13-14(8-11)17-10-16-13;/h6-8,12,15H,1-5,9-10H2;1H','InChIKey=BILHUAGLEOWGSF-UHFFFAOYSA-N','Cl.c1cc2c(cc1CNC1CCCCC1)OCO2',NULL),
	(91695,0,1,NULL,'Consistent with Molecular Formula','C39H34O3',550.6958,NULL,'94A9C754257474A2-FICuS-01-41','94A9C754257474A2-FICTS-01-20','18A7072D84BDBC2B-uuuuu-01-1F','InChI=1S/C39H34O3/c1-2-42-38(41)39(35(40)29-28-30-18-8-3-9-19-30,36(31-20-10-4-11-21-31)32-22-12-5-13-23-32)37(33-24-14-6-15-25-33)34-26-16-7-17-27-34/h3-29,36-37H,2H2,1H3/b29-28-','InChIKey=BNMAWTVJPLKHIU-ZIADKAODSA-N','CCOC(=O)C(C(=O)/C=C\\c1ccccc1)(C(c1ccccc1)c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(91696,0,0,'79602-24-7','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'A63FC9810929C7EE-FICuS-01-74','A63FC9810929C7EE-FICTS-01-53','A63FC9810929C7EE-uuuuu-01-23','InChI=1S/C14H19NO/c1-11(13-9-5-6-10-14(13)16)15-12-7-3-2-4-8-12/h5-6,9-10,12,16H,2-4,7-8H2,1H3','InChIKey=ZCCKPCBSASQBNL-UHFFFAOYSA-N','C/C(=N\\C1CCCCC1)c1ccccc1O',NULL),
	(91697,0,0,NULL,'Consistent with Molecular Formula','C24H33FN6O6S2',584.6797,NULL,'C6833F59385DD954-FICuS-01-5C','E3AA5518564BA800-FICTS-01-2D','44F46F41E444723F-uuuuu-01-FC','InChI=1S/C22H27FN6O3S.C2H6O3S/c1-22(2)28-20(24)27-21(25)29(22)17-11-7-15(8-12-17)5-3-4-6-19(30)26-16-9-13-18(14-10-16)33(23,31)32;1-2-6(3,4)5/h7-14H,3-6H2,1-2H3,(H,26,30)(H4,24,25,27,28);2H2,1H3,(H,3,4,5)','InChIKey=FSAKPQFHCZFBER-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL),
	(91698,0,0,'20110-97-8','Consistent with Molecular Formula','C21H26ClFN6O7S2',593.0438,NULL,'9CA4AA66D50012D5-FICuS-01-5B','BCD8F64C3F9DFCE0-FICTS-01-8E','1ED3FA7E0919B9BE-uuuuu-01-3B','InChI=1S/C19H20ClFN6O4S.C2H6O3S/c1-19(2)26-17(22)25-18(23)27(19)12-6-7-15(14(20)9-12)31-10-16(28)24-11-4-3-5-13(8-11)32(21,29)30;1-2-6(3,4)5/h3-9H,10H2,1-2H3,(H,24,28)(H4,22,23,25,26);2H2,1H3,(H,3,4,5)','InChIKey=DDOKKHKXCQHQHZ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)Nc2cccc(S(=O)(=O)F)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(91699,0,0,'20092-07-3','Consistent with Molecular Formula','C21H27ClFN7O6S2',592.059,'Benzenesulfonyl fluoride, 4-[[[[[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]methyl]amino]carbonyl]amino]-, monoethanesulfonate\nEthanesulfonic acid, compd. with 4-[[[[[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]methyl]amino]carbonyl]amino]benzenesulfonyl fluoride (1:1)\nEthanesulfonic acid, compd. with p-[3-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)benzyl]ureido]benzenesulfonyl fluoride (1:1)','480D7BBA28EDDB64-FICuS-01-86','F11B84970831EF1E-FICTS-01-39','CA7A2BA2F4F4700F-uuuuu-01-2A','InChI=1S/C19H21ClFN7O3S.C2H6O3S/c1-19(2)27-16(22)26-17(23)28(19)13-6-3-11(15(20)9-13)10-24-18(29)25-12-4-7-14(8-5-12)32(21,30)31;1-2-6(3,4)5/h3-9H,10H2,1-2H3,(H2,24,25,29)(H4,22,23,26,27);2H2,1H3,(H,3,4,5)','InChIKey=RVGAGJCMKWWBGG-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CNC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(91700,0,0,'20110-95-6','Consistent with Molecular Formula','C22H29ClFN5O7S2',594.0718,'Benzenesulfonyl fluoride, 4-[3-[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenoxy]propoxy]-, monoethanesulfonate\nEthanesulfonic acid, compd. with 4-[3-[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenoxy]propoxy]benzenesulfonyl fluoride (1:1)\nBenzenesulfonyl fluoride, p-[3-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy]propoxy]-, monoethanesulfonate','FAF98C987346BDE7-FICuS-01-8F','04F425C306416754-FICTS-01-02','788EDC80AF5F168C-uuuuu-01-35','InChI=1S/C20H23ClFN5O4S.C2H6O3S/c1-20(2)26-18(23)25-19(24)27(20)13-4-9-17(16(21)12-13)31-11-3-10-30-14-5-7-15(8-6-14)32(22,28)29;1-2-6(3,4)5/h4-9,12H,3,10-11H2,1-2H3,(H4,23,24,25,26);2H2,1H3,(H,3,4,5)','InChIKey=NWPHABLZSQUHAP-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCOc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(91701,0,0,'25313-13-7','Consistent with Molecular Formula','C21H28ClFN6O8S3',643.119,NULL,'9756532BE441814E-FICuS-01-3E','E68ABBF8C63A43EF-FICTS-01-7B','1521033338582A25-uuuuu-01-BA','InChI=1S/C19H22ClFN6O5S2.C2H6O3S/c1-19(2)26-17(22)25-18(23)27(19)12-3-8-16(15(20)11-12)32-10-9-24-34(30,31)14-6-4-13(5-7-14)33(21,28)29;1-2-6(3,4)5/h3-8,11,24H,9-10H2,1-2H3,(H4,22,23,25,26);2H2,1H3,(H,3,4,5)','InChIKey=DJCSIJGODPEBOP-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCNS(=O)(=O)c2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(91702,0,0,'25313-01-3','Consistent with Molecular Formula','C23H30ClFN6O7S2',621.0974,NULL,'F9DB659D2B313391-FICuS-01-5C','69EA302BCAC6582F-FICTS-01-54','7BAC3585F72898FA-uuuuu-01-27','InChI=1S/C21H24ClFN6O4S.C2H6O3S/c1-21(2)28-19(24)27-20(25)29(21)14-7-8-17(16(22)12-14)33-10-4-9-26-18(30)13-5-3-6-15(11-13)34(23,31)32;1-2-6(3,4)5/h3,5-8,11-12H,4,9-10H2,1-2H3,(H,26,30)(H4,24,25,27,28);2H2,1H3,(H,3,4,5)','InChIKey=MRWANZCYAUBBCB-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCNC(=O)c2cccc(S(=O)(=O)F)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(91703,0,0,'25313-09-1','Consistent with Molecular Formula','C22H29ClFN7O7S2',622.0852,'Ethanesulfonic acid, compd. with N-[[2-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy]ethyl]carbamoyl]sulfanilyl fluoride (1:1) (MF2)','74992442AF6A9AB3-FICuS-01-5D','E5D27A13B45AFF56-FICTS-01-55','F6EE745A737331D8-uuuuu-01-11','InChI=1S/C20H23ClFN7O4S.C2H6O3S/c1-20(2)28-17(23)27-18(24)29(20)13-5-8-16(15(21)11-13)33-10-9-25-19(30)26-12-3-6-14(7-4-12)34(22,31)32;1-2-6(3,4)5/h3-8,11H,9-10H2,1-2H3,(H2,25,26,30)(H4,23,24,27,28);2H2,1H3,(H,3,4,5)','InChIKey=JHUYZFZLEIQAFV-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCNC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(91704,0,0,'25313-00-2','Consistent with Molecular Formula','C23H31ClFN7O7S2',636.112,NULL,'93E825F433B6F034-FICuS-01-4C','7F9EDACD82DEEA2A-FICTS-01-99','119F75ECEFAF5B5F-uuuuu-01-4F','InChI=1S/C21H25ClFN7O4S.C2H6O3S/c1-21(2)29-18(24)28-19(25)30(21)14-6-9-17(16(22)12-14)34-11-3-10-26-20(31)27-13-4-7-15(8-5-13)35(23,32)33;1-2-6(3,4)5/h4-9,12H,3,10-11H2,1-2H3,(H2,26,27,31)(H4,24,25,28,29);2H2,1H3,(H,3,4,5)','InChIKey=ZJBYSLCJGWDCGS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCNC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(91705,0,0,'25313-04-6','Consistent with Molecular Formula','C22H30ClFN6O8S3',657.1458,NULL,'941D61093291FB01-FICuS-01-31','00C72E6A545C295D-FICTS-01-33','166A3111EE88506A-uuuuu-01-F0','InChI=1S/C20H24ClFN6O5S2.C2H6O3S/c1-20(2)27-18(23)26-19(24)28(20)13-4-9-17(16(21)12-13)33-11-3-10-25-35(31,32)15-7-5-14(6-8-15)34(22,29)30;1-2-6(3,4)5/h4-9,12,25H,3,10-11H2,1-2H3,(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=PPRIEAHAAZXNDT-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCNS(=O)(=O)c2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(91706,0,0,NULL,'Consistent with Molecular Formula','C23H32FN5O5S2',541.6547,'Ethanesulfonic acid, compd. with p-[4-[m-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenyl]butyl]benzenesulfonyl fluoride (1:1)\nEthanesulfonic acid, compd. with 4-[4-[3-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]butyl]benzenesulfonyl fluoride (1:1)','00734F096CEEF10F-FICuS-01-64','066837972B0EC5AC-FICTS-01-39','82041F11B0F75A64-uuuuu-01-EC','InChI=1S/C21H26FN5O2S.C2H6O3S/c1-21(2)26-19(23)25-20(24)27(21)17-9-5-8-16(14-17)7-4-3-6-15-10-12-18(13-11-15)30(22,28)29;1-2-6(3,4)5/h5,8-14H,3-4,6-7H2,1-2H3,(H4,23,24,25,26);2H2,1H3,(H,3,4,5)','InChIKey=NPLUFKVVXRPNRG-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCc2ccc(S(=O)(=O)F)cc2)c1.CCS(=O)(=O)O',NULL),
	(91707,0,0,'20110-93-4','Consistent with Molecular Formula','C21H26ClFN6O7S2',593.0438,'Benzenesulfonyl fluoride, 4-[[[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenoxy]acetyl]amino]-, monoethanesulfonate\nEthanesulfonic acid, compd. with 4-[[[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenoxy]acetyl]amino]benzenesulfonyl fluoride (1:1)\nSulfanilyl fluoride, N-[[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy]acetyl]-, monoethanesulfonate','2A5DF92C308A1CB8-FICuS-01-71','E12BFC6FFD0677DF-FICTS-01-7D','A82AA934EC93B7D3-uuuuu-01-27','InChI=1S/C19H20ClFN6O4S.C2H6O3S/c1-19(2)26-17(22)25-18(23)27(19)12-5-8-15(14(20)9-12)31-10-16(28)24-11-3-6-13(7-4-11)32(21,29)30;1-2-6(3,4)5/h3-9H,10H2,1-2H3,(H,24,28)(H4,22,23,25,26);2H2,1H3,(H,3,4,5)','InChIKey=JCXVXGXVVDETQS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(91708,0,0,'25313-10-4','Consistent with Molecular Formula','C22H28ClFN6O7S2',607.0706,NULL,'FB43A8795BE4E274-FICuS-01-71','DEE30814EF2B4560-FICTS-01-42','7934F86187FD491F-uuuuu-01-0F','InChI=1S/C20H22ClFN6O4S.C2H6O3S/c1-20(2)27-18(23)26-19(24)28(20)13-6-7-16(15(21)11-13)32-9-8-25-17(29)12-4-3-5-14(10-12)33(22,30)31;1-2-6(3,4)5/h3-7,10-11H,8-9H2,1-2H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=QFFAAIIBHVZAEJ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCNC(=O)c2cccc(S(=O)(=O)F)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(91709,0,0,'25313-11-5','Consistent with Molecular Formula','C22H28ClFN6O7S2',607.0706,NULL,'45EB20BE1CEBB2E9-FICuS-01-8D','B6A774D2B0FCEA41-FICTS-01-5D','C79C70A6C0F21982-uuuuu-01-09','InChI=1S/C20H22ClFN6O4S.C2H6O3S/c1-20(2)27-18(23)26-19(24)28(20)13-5-8-16(15(21)11-13)32-10-9-25-17(29)12-3-6-14(7-4-12)33(22,30)31;1-2-6(3,4)5/h3-8,11H,9-10H2,1-2H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=VVXBSLFRNGXXCB-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCNC(=O)c2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(91710,0,0,'21428-14-8','Consistent with Molecular Formula','C22H27FN6O8S2',586.6091,NULL,'EA0DD06ACAA20DD8-FICuS-01-93','EA0DD06ACAA20DD8-FICTS-01-72','98F4887638E3787A-uuuuu-01-08','InChI=1S/C22H25FN6O4S.H2O4S/c1-13-5-6-16(12-19(13)34(23,31)32)28-22(30)27-15-7-9-17(10-8-15)33-11-3-4-18-14(2)26-21(25)29-20(18)24;1-5(2,3)4/h5-10,12H,3-4,11H2,1-2H3,(H2,27,28,30)(H4,24,25,26,29);(H2,1,2,3,4)','InChIKey=XYESPPYYLQBBFE-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccc(OCCCc3c(C)nc(N)nc3N)cc2)cc1S(=O)(=O)F.O=S(=O)(O)O',NULL),
	(91711,0,0,'21877-94-1','Consistent with Molecular Formula','C22H26?FN5O7S2',555.5951,NULL,'B8422B1A245E7DC2-FICuS-01-5D','B8422B1A245E7DC2-FICTS-01-3C','B8422B1A245E7DC2-uuuuu-01-0C','InChI=1S/C22H24FN5O3S.H2O4S/c1-14-19(20(24)28-22(25)26-14)8-3-2-5-15-9-11-17(12-10-15)27-21(29)16-6-4-7-18(13-16)32(23,30)31;1-5(2,3)4/h4,6-7,9-13H,2-3,5,8H2,1H3,(H,27,29)(H4,24,25,26,28);(H2,1,2,3,4)','InChIKey=LWSXONVTWDHHQO-UHFFFAOYSA-N','*.Cc1nc(N)nc(N)c1CCCCc1ccc(NC(=O)c2cccc(S(=O)(=O)F)c2)cc1.O=S(=O)(O)O',NULL),
	(91712,0,0,'21428-12-6','Consistent with Molecular Formula','C21H22FN5O4S',459.4943,NULL,'874F9F5EF098DE21-FICuS-01-7C','874F9F5EF098DE21-FICTS-01-5B','874F9F5EF098DE21-uuuuu-01-2B','InChI=1S/C21H22FN5O4S/c1-13-18(19(23)27-21(24)25-13)3-2-12-31-16-8-6-15(7-9-16)26-20(28)14-4-10-17(11-5-14)32(22,29)30/h4-11H,2-3,12H2,1H3,(H,26,28)(H4,23,24,25,27)','InChIKey=WJNUDKYWXREWKM-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1CCCOc1ccc(NC(=O)c2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(91713,0,0,'21428-13-7','Consistent with Molecular Formula','C22H26?FN5O8S2',571.5945,NULL,'D20D588853ED5F94-FICuS-01-67','D20D588853ED5F94-FICTS-01-46','D20D588853ED5F94-uuuuu-01-16','InChI=1S/C22H24FN5O4S.H2O4S/c1-13-5-6-15(12-19(13)33(23,30)31)21(29)27-16-7-9-17(10-8-16)32-11-3-4-18-14(2)26-22(25)28-20(18)24;1-5(2,3)4/h5-10,12H,3-4,11H2,1-2H3,(H,27,29)(H4,24,25,26,28);(H2,1,2,3,4)','InChIKey=TZUVATWFHJLOGX-UHFFFAOYSA-N','*.Cc1ccc(C(=O)Nc2ccc(OCCCc3c(C)nc(N)nc3N)cc2)cc1S(=O)(=O)F.O=S(=O)(O)O',NULL),
	(91714,0,0,'19084-25-4','Consistent with Molecular Formula','C25H22Cl2FN5O8S2',674.5019,NULL,'106CB5CCA6E068AC-FICuS-01-7C','106CB5CCA6E068AC-FICTS-01-5B','6295EDD054A11D0E-uuuuu-01-0E','InChI=1S/C25H20Cl2FN5O4S.H2O4S/c26-19-9-6-15(11-20(19)27)22-21(32-25(30)33-23(22)29)13-37-17-7-4-14(5-8-17)12-31-24(34)16-2-1-3-18(10-16)38(28,35)36;1-5(2,3)4/h1-11H,12-13H2,(H,31,34)(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=ASMNEKVQMARZBE-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CNC(=O)c3cccc(S(=O)(=O)F)c3)cc2)n1.O=S(=O)(O)O',NULL),
	(91715,0,0,'20111-24-4','Consistent with Molecular Formula','C26H24Cl2FN5O7S2',672.5293,NULL,'74569ACE37AAF991-FICuS-01-74','74569ACE37AAF991-FICTS-01-53','06AFC2D2C5EB8C33-uuuuu-01-2E','InChI=1S/C26H22Cl2FN5O3S.H2O4S/c27-20-10-9-17(13-21(20)28)23-22(33-26(31)34-24(23)30)11-8-15-4-6-16(7-5-15)14-32-25(35)18-2-1-3-19(12-18)38(29,36)37;1-5(2,3)4/h1-7,9-10,12-13H,8,11,14H2,(H,32,35)(H4,30,31,33,34);(H2,1,2,3,4)','InChIKey=SXEKPLISOLOBGO-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(CNC(=O)c3cccc(S(=O)(=O)F)c3)cc2)n1.O=S(=O)(O)O',NULL),
	(91716,0,0,'25288-15-7','Consistent with Molecular Formula','C25H23Cl2FN6O8S2',689.5165,NULL,'324011EEBA09D3C5-FICuS-01-57','324011EEBA09D3C5-FICTS-01-36','40B949F24848A667-uuuuu-01-F6','InChI=1S/C25H21Cl2FN6O4S.H2O4S/c26-19-9-4-15(11-20(19)27)22-21(33-24(30)34-23(22)29)13-38-17-3-1-2-14(10-17)12-31-25(35)32-16-5-7-18(8-6-16)39(28,36)37;1-5(2,3)4/h1-11H,12-13H2,(H2,31,32,35)(H4,29,30,33,34);(H2,1,2,3,4)','InChIKey=PTHFITNYZCQLRB-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2cccc(CNC(=O)Nc3ccc(S(=O)(=O)F)cc3)c2)n1.O=S(=O)(O)O',NULL),
	(91717,0,0,'25372-79-6','Consistent with Molecular Formula','C25H22Cl2FN5O8S2',674.5019,NULL,'5DDD92A147B50362-FICuS-01-52','5DDD92A147B50362-FICTS-01-31','2F24CABDB5F476C0-uuuuu-01-2F','InChI=1S/C25H20Cl2FN5O4S.H2O4S/c26-19-9-6-16(11-20(19)27)22-21(32-25(30)33-23(22)29)13-37-17-3-1-2-14(10-17)12-31-24(34)15-4-7-18(8-5-15)38(28,35)36;1-5(2,3)4/h1-11H,12-13H2,(H,31,34)(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=VOKCHWLDCNDMEY-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2cccc(CNC(=O)c3ccc(S(=O)(=O)F)cc3)c2)n1.O=S(=O)(O)O',NULL),
	(91718,0,0,'20096-75-7','Consistent with Molecular Formula','C26H25Cl2FN6O7S2',687.5439,NULL,'67EE7E6450975C32-FICuS-01-56','67EE7E6450975C32-FICTS-01-35','15172678A2D62990-uuuuu-01-DC','InChI=1S/C26H23Cl2FN6O3S.H2O4S/c27-20-10-9-17(12-21(20)28)23-22(34-25(31)35-24(23)30)11-8-15-4-6-16(7-5-15)14-32-26(36)33-18-2-1-3-19(13-18)39(29,37)38;1-5(2,3)4/h1-7,9-10,12-13H,8,11,14H2,(H2,32,33,36)(H4,30,31,34,35);(H2,1,2,3,4)','InChIKey=PIJAUBSXTTUSCL-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(CNC(=O)Nc3cccc(S(=O)(=O)F)c3)cc2)n1.O=S(=O)(O)O',NULL),
	(91719,0,0,'20111-26-6','Consistent with Molecular Formula','C26H25Cl2FN6O7S2',687.5439,NULL,'54C2204439265594-FICuS-01-1A','54C2204439265594-FICTS-01-F9','263B7858CB672036-uuuuu-01-EC','InChI=1S/C26H23Cl2FN6O3S.H2O4S/c27-20-11-6-17(13-21(20)28)23-22(34-25(31)35-24(23)30)12-5-15-1-3-16(4-2-15)14-32-26(36)33-18-7-9-19(10-8-18)39(29,37)38;1-5(2,3)4/h1-4,6-11,13H,5,12,14H2,(H2,32,33,36)(H4,30,31,34,35);(H2,1,2,3,4)','InChIKey=TXJKMCZIKFUTSC-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(CNC(=O)Nc3ccc(S(=O)(=O)F)cc3)cc2)n1.O=S(=O)(O)O',NULL),
	(91720,0,0,'20144-00-7','Consistent with Molecular Formula','C25H23Cl2FN6O8S2',689.5165,NULL,'70FEBC0B37C03AAD-FICuS-01-86','70FEBC0B37C03AAD-FICTS-01-65','0207E417C5814F0F-uuuuu-01-F1','InChI=1S/C25H21Cl2FN6O4S.H2O4S/c26-19-9-6-15(10-20(19)27)22-21(33-24(30)34-23(22)29)13-38-17-7-4-14(5-8-17)12-31-25(35)32-16-2-1-3-18(11-16)39(28,36)37;1-5(2,3)4/h1-11H,12-13H2,(H2,31,32,35)(H4,29,30,33,34);(H2,1,2,3,4)','InChIKey=ISOLYBKRVZVWSM-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CNC(=O)Nc3cccc(S(=O)(=O)F)c3)cc2)n1.O=S(=O)(O)O',NULL),
	(91721,0,0,'20111-25-5','Consistent with Molecular Formula','C26H24Cl2FN5O7S2',672.5293,NULL,'D8FA398B1F6AEDF9-FICuS-01-A6','D8FA398B1F6AEDF9-FICTS-01-85','AA036197ED2B985B-uuuuu-01-17','InChI=1S/C26H22Cl2FN5O3S.H2O4S/c27-20-11-8-18(13-21(20)28)23-22(33-26(31)34-24(23)30)12-5-15-1-3-16(4-2-15)14-32-25(35)17-6-9-19(10-7-17)38(29,36)37;1-5(2,3)4/h1-4,6-11,13H,5,12,14H2,(H,32,35)(H4,30,31,33,34);(H2,1,2,3,4)','InChIKey=UCPYPHLHUQXJKJ-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(CNC(=O)c3ccc(S(=O)(=O)F)cc3)cc2)n1.O=S(=O)(O)O',NULL),
	(91722,0,0,'25288-33-9','Consistent with Molecular Formula','C25H22Cl3FN6O8S2',723.9616,NULL,'3F2F7223D94DF4CC-FICuS-01-7B','3F2F7223D94DF4CC-FICTS-01-5A','4DD62A3F2B0C816E-uuuuu-01-1F','InChI=1S/C25H20Cl3FN6O4S.H2O4S/c26-17-6-5-14(9-18(17)27)22-20(34-24(31)35-23(22)30)12-39-21-7-4-13(8-19(21)28)11-32-25(36)33-15-2-1-3-16(10-15)40(29,37)38;1-5(2,3)4/h1-10H,11-12H2,(H2,32,33,36)(H4,30,31,34,35);(H2,1,2,3,4)','InChIKey=ZJFSRRBMHXPQSD-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CNC(=O)Nc3cccc(S(=O)(=O)F)c3)cc2Cl)n1.O=S(=O)(O)O',NULL),
	(91723,0,0,'25288-38-4','Consistent with Molecular Formula','C25H22Cl3FN6O8S2',723.9616,NULL,'0ABE9B8F54400BB9-FICuS-01-72','0ABE9B8F54400BB9-FICTS-01-51','7847C393A6017E1B-uuuuu-01-F9','InChI=1S/C25H20Cl3FN6O4S.H2O4S/c26-17-7-2-14(10-18(17)27)22-20(34-24(31)35-23(22)30)12-39-21-8-1-13(9-19(21)28)11-32-25(36)33-15-3-5-16(6-4-15)40(29,37)38;1-5(2,3)4/h1-10H,11-12H2,(H2,32,33,36)(H4,30,31,34,35);(H2,1,2,3,4)','InChIKey=IAGSLWLBYJRAAZ-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CNC(=O)Nc3ccc(S(=O)(=O)F)cc3)cc2Cl)n1.O=S(=O)(O)O',NULL),
	(91724,0,0,'25288-24-8','Consistent with Molecular Formula','C27H26Cl2FN5O7S2',686.5561,NULL,'CF23AB39C5CD027D-FICuS-01-80','CF23AB39C5CD027D-FICTS-01-5F','BDDAF325378C77DF-uuuuu-01-3E','InChI=1S/C27H24Cl2FN5O3S.H2O4S/c28-21-13-10-17(15-22(21)29)24-23(34-27(32)35-25(24)31)7-2-1-4-16-8-11-19(12-9-16)33-26(36)18-5-3-6-20(14-18)39(30,37)38;1-5(2,3)4/h3,5-6,8-15H,1-2,4,7H2,(H,33,36)(H4,31,32,34,35);(H2,1,2,3,4)','InChIKey=KSPPXEYIABMOHB-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCCCc2ccc(NC(=O)c3cccc(S(=O)(=O)F)c3)cc2)n1.O=S(=O)(O)O',NULL),
	(91725,0,0,'25449-75-6','Consistent with Molecular Formula','C25H22Cl2FN5O8S2',674.5019,'Benzenesulfonyl fluoride, m-[[m-[[2,6-diamino-5-(3,4-dichlorophenyl)-4-pyrimidinyl]methoxy]benzyl]carbamoyl]-, sulfate (2:1) (MF1)','51E47C1FB9908515-FICuS-01-4E','51E47C1FB9908515-FICTS-01-2D','231D24034BD1F0B7-uuuuu-01-F3','InChI=1S/C25H20Cl2FN5O4S.H2O4S/c26-19-8-7-15(11-20(19)27)22-21(32-25(30)33-23(22)29)13-37-17-5-1-3-14(9-17)12-31-24(34)16-4-2-6-18(10-16)38(28,35)36;1-5(2,3)4/h1-11H,12-13H2,(H,31,34)(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=QPQHATDEPZNTRE-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2cccc(CNC(=O)c3cccc(S(=O)(=O)F)c3)c2)n1.O=S(=O)(O)O',NULL),
	(91726,0,0,'25288-28-2','Consistent with Molecular Formula','C26H24Cl2FN5O8S2',688.5287,NULL,'384A0AF4947042BB-FICuS-01-50','384A0AF4947042BB-FICTS-01-2F','4AB352E866313719-uuuuu-01-E8','InChI=1S/C26H22Cl2FN5O4S.H2O4S/c27-20-9-6-16(13-21(20)28)23-22(33-26(31)34-24(23)30)14-38-18-7-4-15(5-8-18)10-11-32-25(35)17-2-1-3-19(12-17)39(29,36)37;1-5(2,3)4/h1-9,12-13H,10-11,14H2,(H,32,35)(H4,30,31,33,34);(H2,1,2,3,4)','InChIKey=ASLGTEYOAPDTHN-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CCNC(=O)c3cccc(S(=O)(=O)F)c3)cc2)n1.O=S(=O)(O)O',NULL),
	(91727,0,0,NULL,'Consistent with Molecular Formula','C16H14F3N3O',321.3013,NULL,'6BC30F9DF0521465-FICuS-01-55','6BC30F9DF0521465-FICTS-01-34','6BC30F9DF0521465-uuuuu-01-04','InChI=1S/C16H14F3N3O/c1-10-8-13(22-21-12-6-4-3-5-7-12)9-11(2)14(10)20-15(23)16(17,18)19/h3-9H,1-2H3,(H,20,23)','InChIKey=XSWZKBHVZIYAFR-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccccc2)cc(C)c1NC(=O)C(F)(F)F',NULL),
	(91728,8,0,'24939-03-5','No Comparision - Error parsing formula suffix - x','C19H27N7O16P2',671.4071,'PI:C\nPoly IC\nNSC-120949\nPoly(rI:rC)\nNSC-120,949\nPoly 1-poly-c\nPoly(rI).(rC)\nPoly C poly I\nPoly I:poly C\nPoly rI:poly rC\nPoly(I).poly(C)\nPoly(rI).poly(rC)\nPoly(rI)-poly(rC)\nPoly(I).poly(C) complex\nPolyinosinate:polycytidylate\nPolyinosinic:polycytidylic acid\nPolycytidylic-polyinosinic acid\nPolyinosinic acid.polycytidylic acid\nPolyinosinate-polycytidylate complex\nPolyinosinic acid:polycytidylic acid\nPolyinosinic-polycyticylic acid complex\nPolyriboinosinic-polyribocytidylic acid\nPolyinosinic-polycytidylic acid complex\nPolyriboinosinic: polyribocytidylic acid\nPoly(cytidylic acid)-poly(inosinic acid)\nPolyinosinic acid:polycytidylic acid complex\nPolyriboinosinic acid:polyribocytidylic acid\nPolyriboinosinic acid:polyribocyticylic acid\nPolyriboinosinic-polyribocytidylic acid complex\nPolyriboinosinic acid-polyribocytidylic acid complex\nPolyribocytidylic acid-polyriboinosinic acid complex\n5\'-Inosinic acid homopolymer-5\'-cytidylic acid homopolymer complex (1:1)\n5\'-Inosinic acid, homopolymer, complex with 5\'-cytidylic acid homopolymer (1:1)\n5\'-Inosinic acid, polymers, complex with 5\'-cytidylic acid polymers (1:1)\nPoly(I:C)','CA94F372642E6F14-FICuS-01-5C','E7C18260331B6F98-FICTS-01-2C','2E6C070D52982FA3-uuuuu-01-05','InChI=1S/C10H13N4O8P.C9H14N3O8P/c15-6-4(1-21-23(18,19)20)22-10(7(6)16)14-3-13-5-8(14)11-2-12-9(5)17;10-5-1-2-12(9(15)11-5)8-7(14)6(13)4(20-8)3-19-21(16,17)18/h2-4,6-7,10,15-16H,1H2,(H,11,12,17)(H2,18,19,20);1-2,4,6-8,13-14H,3H2,(H2,10,11,15)(H2,16,17,18)','InChIKey=ACEVNMQDUCOKHT-UHFFFAOYSA-N','Nc1ccn(C2OC(COP(=O)(O)O)C(O)C2O)c(=O)n1.O=c1[nH]cnc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O','1'),
	(91729,12,0,NULL,'No Comparision - Error parsing formula suffix - x','C29H40N13O23P3',1031.6296,NULL,'A103060138465D82-FICuS-01-1B','30DDD2A67107E2AB-FICTS-01-47','45FBF27E0EF01D35-uuuuu-01-23','InChI=1S/C20H26N10O15P2.C9H14N3O8P/c21-19-25-13-7(15(34)27-19)23-3-29(13)17-10(32)9(31)5(43-17)1-42-47(39,40)45-12-6(2-41-46(36,37)38)44-18(11(12)33)30-4-24-8-14(30)26-20(22)28-16(8)35;10-5-1-2-12(9(15)11-5)8-7(14)6(13)4(20-8)3-19-21(16,17)18/h3-6,9-12,17','InChIKey=KHESYXPWFQPASC-UHFFFAOYSA-N','Nc1ccn(C2OC(COP(=O)(O)O)C(O)C2O)c(=O)n1.Nc1nc2c(ncn2C2OC(COP(=O)(O)OC3C(COP(=O)(O)O)OC(n4cnc5c(=O)[nH]c(N)nc54)C3O)C(O)C2O)c(=O)[nH]1','1'),
	(91730,8,0,NULL,'No Comparision - Error parsing formula suffix - x','C19H27N7O16P2',671.4071,NULL,'1B088B51E57AE2C8-FICuS-01-66','1B088B51E57AE2C8-FICTS-01-45','78C7C86B39C7985A-uuuuu-01-1F','InChI=1S/C10H14N5O7P.C9H13N2O9P/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(17)6(16)4(22-10)1-21-23(18,19)20;12-5-1-2-11(9(15)10-5)8-7(14)6(13)4(20-8)3-19-21(16,17)18/h2-4,6-7,10,16-17H,1H2,(H2,11,12,13)(H2,18,19,20);1-2,4,6-8,13-14H,3H2,(H,10,12,15)(H2,16,17,18)','InChIKey=VGQHQOKIMNKUEF-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O.O=c1ccn(C2OC(COP(=O)(O)O)C(O)C2O)c(=O)[nH]1','1'),
	(91731,4,0,'30918-54-8','No Comparision - Error parsing formula suffix - x','C10H13N4O8P',348.2085,'PolyI\nPoly I\nPoly(rI)\nPoly r I\nPolyinosine\nPolyinosinic acid\nOligoinosinic acid\nPolyriboinosinic acid\n5\'-Inosinic acid polymers\n5\'-Inosinic acid, homopolymer\n5\'-Inosinic acid, polymers','2E6C070D52982FA3-FICuS-01-56','C477F6F6D0BA63AD-FICTS-01-68','2E6C070D52982FA3-uuuuu-01-05','InChI=1S/C10H13N4O8P/c15-6-4(1-21-23(18,19)20)22-10(7(6)16)14-3-13-5-8(14)11-2-12-9(5)17/h2-4,6-7,10,15-16H,1H2,(H,11,12,17)(H2,18,19,20)','InChIKey=GRSZFWQUAKGDAV-UHFFFAOYSA-N','O=c1[nH]cnc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O','1'),
	(91732,4,0,'30811-80-4','No Comparision - Error parsing formula suffix - x','C9H14N3O8P',323.1987,'Poly C\nPoly(rC)\nPoly(cytidylic acid)\nPolyribocytidylic acid\n5\'-Cytidylic acid, homopolymer\n5\'-Cytidylic acid, polymers','E4F8F47F36B640B7-FICuS-01-73','23B67496E3A10C35-FICTS-01-22','E4F8F47F36B640B7-uuuuu-01-22','InChI=1S/C9H14N3O8P/c10-5-1-2-12(9(15)11-5)8-7(14)6(13)4(20-8)3-19-21(16,17)18/h1-2,4,6-8,13-14H,3H2,(H2,10,11,15)(H2,16,17,18)','InChIKey=IERHLVCPSMICTF-UHFFFAOYSA-N','Nc1ccn(C2OC(COP(=O)(O)O)C(O)C2O)c(=O)n1','1'),
	(91733,0,0,'22258-70-4','Consistent with Molecular Formula','C9H9NOS2',211.2962,NULL,'6BE7A63DA2AE50E2-FICuS-01-7E','6BE7A63DA2AE50E2-FICTS-01-5D','6BE7A63DA2AE50E2-uuuuu-01-2D','InChI=1S/C9H9NOS2/c11-6-5-10-7-3-1-2-4-8(7)13-9(10)12/h1-4,11H,5-6H2','InChIKey=DMSMCVJAYYDJHS-UHFFFAOYSA-N','OCCn1c(=S)sc2ccccc21',NULL),
	(91734,4,0,'23589-14-2','Consistent with Molecular Formula','C14H21N5O5',339.3504,NULL,'2C77638C043373D3-FICuS-01-39','2C77638C043373D3-FICTS-01-18','2C77638C043373D3-uuuuu-01-E8','InChI=1S/C14H21N5O5/c1-2-23-4-3-15-12-9-13(17-6-16-12)19(7-18-9)14-11(22)10(21)8(5-20)24-14/h6-8,10-11,14,20-22H,2-5H2,1H3,(H,15,16,17)','InChIKey=BWAGUBKWKODPIO-UHFFFAOYSA-N','CCOCCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(91735,4,0,'26293-53-8','Consistent with Molecular Formula','C14H15N5O4S',349.3636,NULL,'2463A3FFEE6E27DF-FICuS-01-8E','2463A3FFEE6E27DF-FICTS-01-6D','2463A3FFEE6E27DF-uuuuu-01-3D','InChI=1S/C14H15N5O4S/c20-4-7-10(21)11(22)14(23-7)19-6-17-9-12(15-5-16-13(9)19)18-8-2-1-3-24-8/h1-3,5-7,10-11,14,20-22H,4H2,(H,15,16,18)','InChIKey=JWKZCIONNZRSKH-UHFFFAOYSA-N','OCC1OC(n2cnc3c(Nc4cccs4)ncnc32)C(O)C1O','1'),
	(91736,4,0,'15824-83-6','Consistent with Molecular Formula','C16H25N5O4',351.4046,NULL,'778A675AEC7EF196-FICuS-01-7B','778A675AEC7EF196-FICTS-01-5A','778A675AEC7EF196-uuuuu-01-2A','InChI=1S/C16H25N5O4/c1-2-3-4-5-6-17-14-11-15(19-8-18-14)21(9-20-11)16-13(24)12(23)10(7-22)25-16/h8-10,12-13,16,22-24H,2-7H2,1H3,(H,17,18,19)','InChIKey=XILFQYSRYCFXSW-UHFFFAOYSA-N','CCCCCCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(91737,4,0,'4338-47-0','Consistent with Molecular Formula','C15H17N5O5',347.3298,'Kinetin riboside\nRiboside, kinetin\nFurfuryladenosine\n6-Furfuryladenosine\nN6-Furfuryladenosine\nKinetin ribonucleoside\n6-Furfurylaminopurine riboside\nAdenosine, N-(2-furanylmethyl)-\nAdenosine, N-furfuryl-','662FBDA89435B576-FICuS-01-63','662FBDA89435B576-FICTS-01-42','662FBDA89435B576-uuuuu-01-12','InChI=1S/C15H17N5O5/c21-5-9-11(22)12(23)15(25-9)20-7-19-10-13(17-6-18-14(10)20)16-4-8-2-1-3-24-8/h1-3,6-7,9,11-12,15,21-23H,4-5H2,(H,16,17,18)','InChIKey=CAGLGYNQQSIUGX-UHFFFAOYSA-N','OCC1OC(n2cnc3c(NCc4ccco4)ncnc32)C(O)C1O','1'),
	(91738,4,0,'26293-51-6','Consistent with Molecular Formula','C15H23N5O4',337.3778,NULL,'2843C4742A209D86-FICuS-01-3A','2843C4742A209D86-FICTS-01-19','2843C4742A209D86-uuuuu-01-E9','InChI=1S/C15H23N5O4/c1-2-3-4-5-16-13-10-14(18-7-17-13)20(8-19-10)15-12(23)11(22)9(6-21)24-15/h7-9,11-12,15,21-23H,2-6H2,1H3,(H,16,17,18)','InChIKey=GOVRORCMTKLBKN-UHFFFAOYSA-N','CCCCCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(91739,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O4',316.7839,NULL,'08683947A0FDA447-FICuS-01-4F','08683947A0FDA447-FICTS-01-2E','08949EA29F707D09-uuuuu-01-06','InChI=1S/C14H20N2O4.ClH/c1-2-3-4-9-15-10-11-20-14(17)12-5-7-13(8-6-12)16(18)19;/h5-8,15H,2-4,9-11H2,1H3;1H','InChIKey=FMNCJCRZADIWRU-UHFFFAOYSA-N','CCCCCNCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(91740,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'8663CCE48EC40976-FICuS-01-67','8663CCE48EC40976-FICTS-01-46','8663CCE48EC40976-uuuuu-01-16','InChI=1S/C14H20N2O4/c1-3-12(4-2)15-9-10-20-14(17)11-5-7-13(8-6-11)16(18)19/h5-8,12,15H,3-4,9-10H2,1-2H3','InChIKey=CCLLPSPZZROCGU-UHFFFAOYSA-N','CCC(CC)NCCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(91741,0,0,NULL,'Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'34DC224ED0F7F089-FICuS-01-6A','34DC224ED0F7F089-FICTS-01-49','342085ABEF7A29C7-uuuuu-01-17','InChI=1S/C14H21NO.ClH/c16-14-8-6-12(7-9-14)10-11-15-13-4-2-1-3-5-13;/h6-9,13,15-16H,1-5,10-11H2;1H','InChIKey=BSFROTLWMSYFEV-UHFFFAOYSA-N','Cl.Oc1ccc(CCNC2CCCCC2)cc1',NULL),
	(91742,0,0,NULL,'Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'1C62587396BB03C5-FICuS-01-48','1C62587396BB03C5-FICTS-01-27','1C9EFF96A936DA8B-uuuuu-01-45','InChI=1S/C14H21NO.ClH/c1-15(13-8-3-2-4-9-13)11-12-7-5-6-10-14(12)16;/h5-7,10,13,16H,2-4,8-9,11H2,1H3;1H','InChIKey=JKPOLWPOXDKCPP-UHFFFAOYSA-N','CN(Cc1ccccc1O)C1CCCCC1.Cl',NULL),
	(91743,0,0,NULL,'Consistent with Molecular Formula','C14H21NO',219.326,NULL,'26A1E421752DDB33-FICuS-01-4B','26A1E421752DDB33-FICTS-01-2A','26A1E421752DDB33-uuuuu-01-FA','InChI=1S/C14H21NO/c1-16-14-10-6-5-7-12(14)11-15-13-8-3-2-4-9-13/h5-7,10,13,15H,2-4,8-9,11H2,1H3','InChIKey=UTJDSLDBTMBTJA-UHFFFAOYSA-N','COc1ccccc1CNC1CCCCC1',NULL),
	(91744,1,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'44E7FDF7C1FCB3C7-FICuS-01-9E','44E7FDF7C1FCB3C7-FICTS-01-7D','441B5A12FE716A89-uuuuu-01-05','InChI=1S/C14H21NO2.ClH/c1-3-7-12(2)15-10-11-17-14(16)13-8-5-4-6-9-13;/h4-6,8-9,12,15H,3,7,10-11H2,1-2H3;1H','InChIKey=KCDVVYXGZFRECS-UHFFFAOYSA-N','CCCC(C)NCCOC(=O)c1ccccc1.Cl','1'),
	(91745,0,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'3B8DF85822217696-FICuS-01-46','3B8DF85822217696-FICTS-01-25','3B8DF85822217696-uuuuu-01-F5','InChI=1S/C14H21NO2/c1-11(2)15(10-14(3,4)17)13(16)12-8-6-5-7-9-12/h5-9,11,17H,10H2,1-4H3','InChIKey=MPYRADVPZVYBCA-UHFFFAOYSA-N','CC(C)N(CC(C)(C)O)C(=O)c1ccccc1',NULL),
	(91746,0,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'1D7539E41064C7B4-FICuS-01-48','1D7539E41064C7B4-FICTS-01-27','1D899E012FE91EFA-uuuuu-01-2E','InChI=1S/C14H21NO2.ClH/c1-3-13(4-2)15-10-11-17-14(16)12-8-6-5-7-9-12;/h5-9,13,15H,3-4,10-11H2,1-2H3;1H','InChIKey=FGHOXXNMQSUODL-UHFFFAOYSA-N','CCC(CC)NCCOC(=O)c1ccccc1.Cl',NULL),
	(91747,1,0,'67195-99-7','Consistent with Molecular Formula','C14H23ClN2O2',286.8009,'Carbanilic acid, 2-[(1-methylbutyl)amino]ethyl ester, hydrochloride\nEthanol, 2-[(1-methylbutyl)amino]-, phenylcarbamate (ester), monohydrochloride','4448EB4A7BD29D49-FICuS-01-70','4448EB4A7BD29D49-FICTS-01-4F','44B44CAF445F4407-uuuuu-01-04','InChI=1S/C14H22N2O2.ClH/c1-3-7-12(2)15-10-11-18-14(17)16-13-8-5-4-6-9-13;/h4-6,8-9,12,15H,3,7,10-11H2,1-2H3,(H,16,17);1H','InChIKey=BNWXGJALTBGHBT-UHFFFAOYSA-N','CCCC(C)NCCOC(=O)Nc1ccccc1.Cl','1'),
	(91748,1,0,'69781-18-6','Consistent with Molecular Formula','C14H23ClN2O2',286.8009,NULL,'4596D534E116DCDE-FICuS-01-6C','4596D534E116DCDE-FICTS-01-4B','456A72D1DE9B0590-uuuuu-01-06','InChI=1S/C14H22N2O2.ClH/c1-3-4-11(2)16-9-10-18-14(17)12-5-7-13(15)8-6-12;/h5-8,11,16H,3-4,9-10,15H2,1-2H3;1H','InChIKey=AQCDDESVTSOURA-UHFFFAOYSA-N','CCCC(C)NCCOC(=O)c1ccc(N)cc1.Cl','1'),
	(91749,0,0,'69782-58-7','Consistent with Molecular Formula','C14H23ClN2O2',286.8009,NULL,'3AE98B0B2C5677BD-FICuS-01-79','3AE98B0B2C5677BD-FICTS-01-58','3A152CEE13DBAEF3-uuuuu-01-38','InChI=1S/C14H22N2O2.ClH/c1-3-13(4-2)16-9-10-18-14(17)11-5-7-12(15)8-6-11;/h5-8,13,16H,3-4,9-10,15H2,1-2H3;1H','InChIKey=XUVLVJYZCBWEIX-UHFFFAOYSA-N','CCC(CC)NCCOC(=O)c1ccc(N)cc1.Cl',NULL),
	(91750,0,0,'614-42-6','Consistent with Molecular Formula','C14H23ClN2O2',286.8009,'Amylsine hydrochloride\nNaepaine hydrochloride\nNaepaine monohydrochloride\n2-N-Amylaminoethyl p-aminobenzoate hydrochloride\n2-N-Pentylaminoethyl p-aminobenzoate hydrochloride\np-Aminobenzoic acid 2-N-amylaminoethyl ester hydrochloride\n2-(Pentylamino)ethanol 4-aminobenzoate (ester) hydrochloride\np-Aminobenzoic acid 2-N-pentylaminoethyl ester hydrochloride\nBenzoic acid, p-amino-, 2-N-pentylaminoethyl ester, hydrochloride\nWLN: ZR DVO2M5\nEthanol, 2-(pentylamino)-, 4-aminobenzoate (ester), monohydrochloride\nEthanol, 2-(pentylamino)-, p-aminobenzoate (ester), monohydrochloride','679F410EAFC16B5B-FICuS-01-77','679F410EAFC16B5B-FICTS-01-56','6763E6EB904CB215-uuuuu-01-08','InChI=1S/C14H22N2O2.ClH/c1-2-3-4-9-16-10-11-18-14(17)12-5-7-13(15)8-6-12;/h5-8,16H,2-4,9-11,15H2,1H3;1H','InChIKey=SDNODXJEIFDIKF-UHFFFAOYSA-N','CCCCCNCCOC(=O)c1ccc(N)cc1.Cl',NULL),
	(91751,1,0,NULL,'Consistent with Molecular Formula','C14H22N2O2S',282.4,NULL,'80FC6D5E20268631-FICuS-01-48','80FC6D5E20268631-FICTS-01-27','80FC6D5E20268631-uuuuu-01-F7','InChI=1S/C14H22N2O2S/c1-5-9-16-12(18)14(6-2,8-7-10(3)4)11(17)15-13(16)19/h5,10H,1,6-9H2,2-4H3,(H,15,17,19)','InChIKey=GJPOZHJTDBLWQV-UHFFFAOYSA-N','C=CCN1C(=O)C(CC)(CCC(C)C)C(=O)NC1=S','1'),
	(91752,1,0,'66941-64-8','Consistent with Molecular Formula','C14H22N2NaO2S',305.3898,'Barbituric acid, 1-allyl-5-ethyl-5-isopentyl-2-thio-, sodium salt\n4,6(1H,5H)-Pyrimidinedione, 5-ethyldihydro-5-(3-methylbutyl)-1-(2-propenyl)-2-thioxo-, monosodium salt','0B1B8151405D3499-FICuS-01-31','0B1B8151405D3499-FICTS-01-10','80FC6D5E20268631-uuuuu-01-F7','InChI=1S/C14H22N2O2S.Na/c1-5-9-16-12(18)14(6-2,8-7-10(3)4)11(17)15-13(16)19;/h5,10H,1,6-9H2,2-4H3,(H,15,17,19);/q;+1','InChIKey=HFGBXKBVRWDICP-UHFFFAOYSA-N','C=CCN1C(=O)C(CC)(CCC(C)C)C(=O)NC1=S.[Na+]','1'),
	(91753,1,0,NULL,'Consistent with Molecular Formula','C14H24N2NaO3',291.345,NULL,'475FF70E5BD48A3A-FICuS-01-7B','278A25CD78E61AC1-FICTS-01-46','CCB81B013BAF3892-uuuuu-01-1C','InChI=1S/C14H24N2O3.Na/c1-9(2)6-4-5-7-10(3)8-11-12(17)15-14(19)16-13(11)18;/h9-11H,4-8H2,1-3H3,(H2,15,16,17,18,19);/q;+1','InChIKey=WYHKMGUZPHLDJR-UHFFFAOYSA-N','CC(C)CCCCC(C)CC1C(=O)NC(=O)NC1=O.[Na+]','1'),
	(91754,1,0,NULL,'Consistent with Molecular Formula','C14H24N2O2S',284.4158,NULL,'A3C15E83E614C34B-FICuS-01-60','AE58D0EBC63A2F62-FICTS-01-61','A3C15E83E614C34B-uuuuu-01-0F','InChI=1S/C14H24N2O2S/c1-9(2)5-4-6-10(3)7-8-11-12(17)15-14(19)16-13(11)18/h9-11H,4-8H2,1-3H3,(H2,15,16,17,18,19)','InChIKey=BBNCRNSYISVWTB-UHFFFAOYSA-N','CC(C)CCCC(C)CCC1C(=O)NC(=S)NC1=O','1'),
	(91755,0,0,NULL,'Consistent with Molecular Formula','C14H26N2O',238.3722,NULL,'58D517557C0962F2-FICuS-01-42','58D517557C0962F2-FICTS-01-21','58D517557C0962F2-uuuuu-01-F1','InChI=1S/C14H26N2O/c1-6-12(7-2)15-11(5)10-14(17)16(15)13(8-3)9-4/h10,12-13H,6-9H2,1-5H3','InChIKey=CUHROVPBRGJHIH-UHFFFAOYSA-N','CCC(CC)n1c(C)cc(=O)n1C(CC)CC',NULL),
	(91756,1,0,NULL,'Consistent with Molecular Formula','C14H31NO4S',309.4632,NULL,'A5B124F4C9FCA8E8-FICuS-01-8B','A5B124F4C9FCA8E8-FICTS-01-6A','A5B124F4C9FCA8E8-uuuuu-01-3A','InChI=1S/C14H31NO4S/c1-4-6-8-10-14(11-9-7-5-2)15-12-13(3)19-20(16,17)18/h13-15H,4-12H2,1-3H3,(H,16,17,18)','InChIKey=SIRBYVQBZDEEJL-UHFFFAOYSA-N','CCCCCC(CCCCC)NCC(C)OS(=O)(=O)O','1'),
	(91757,0,0,'75918-79-5','Consistent with Molecular Formula','C15H11N3O',249.2714,NULL,'D7A10606D7B0D6CA-FICuS-01-6B','D7A10606D7B0D6CA-FICTS-01-4A','D7A10606D7B0D6CA-uuuuu-01-1A','InChI=1S/C15H11N3O/c19-11-14-15(12-7-3-1-4-8-12)16-17-18(14)13-9-5-2-6-10-13/h1-11H','InChIKey=BHHUSSZPKNQMAD-UHFFFAOYSA-N','O=Cc1c(-c2ccccc2)nnn1-c1ccccc1',NULL),
	(91758,0,0,'79866-78-7','Consistent with Molecular Formula','C15H11N3O',249.2714,NULL,'AE3015EF234E538D-FICuS-01-63','AE3015EF234E538D-FICTS-01-42','AE3015EF234E538D-uuuuu-01-12','InChI=1S/C15H11N3O/c19-11-14-15(12-7-3-1-4-8-12)18(17-16-14)13-9-5-2-6-10-13/h1-11H','InChIKey=DTEDBAVDZJBNOJ-UHFFFAOYSA-N','O=Cc1nnn(-c2ccccc2)c1-c1ccccc1',NULL),
	(91759,2,0,NULL,'Consistent with Molecular Formula','C15H15ClO3',278.7347,NULL,'1CF1102F3D59E360-FICuS-01-4E','1CF1102F3D59E360-FICTS-01-2D','1CF1102F3D59E360-uuuuu-01-FD','InChI=1S/C15H15ClO3/c1-15(13(17)10-5-3-2-4-6-10)9-11(16)7-8-12(15)14(18)19/h2-7,12H,8-9H2,1H3,(H,18,19)','InChIKey=SIYRMVGXNONEDG-UHFFFAOYSA-N','CC1(C(=O)c2ccccc2)CC(Cl)=CCC1C(=O)O','1'),
	(91760,0,0,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'F4689CB7F8A4103A-FICuS-01-6C','F4689CB7F8A4103A-FICTS-01-4B','F4689CB7F8A4103A-uuuuu-01-1B','InChI=1S/C15H17NO/c1-16(14-9-4-3-5-10-14)12-13-8-6-7-11-15(13)17-2/h3-11H,12H2,1-2H3','InChIKey=UTDZUXUMBVNCKL-UHFFFAOYSA-N','COc1ccccc1CN(C)c1ccccc1',NULL),
	(91761,0,0,NULL,'Consistent with Molecular Formula','C15H17NO6',307.3024,NULL,'B3D752EF11323799-FICuS-01-4C','B3D752EF11323799-FICTS-01-2B','B3D752EF11323799-uuuuu-01-FB','InChI=1S/C15H17NO6/c1-3-22-15(20)14(19)16(10-13(18)21-2)12(17)9-11-7-5-4-6-8-11/h4-8H,3,9-10H2,1-2H3','InChIKey=AOYGDUXHVRDBAP-UHFFFAOYSA-N','CCOC(=O)C(=O)N(CC(=O)OC)C(=O)Cc1ccccc1',NULL),
	(91762,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'882D9697DEF62CD0-FICuS-01-7A','882D9697DEF62CD0-FICTS-01-59','882D9697DEF62CD0-uuuuu-01-29','InChI=1S/C15H20N2O4/c18-15(12-6-8-14(9-7-12)17(19)20)21-11-10-16-13-4-2-1-3-5-13/h6-9,13,16H,1-5,10-11H2','InChIKey=SIBHRIQUJMTOHM-UHFFFAOYSA-N','O=C(OCCNC1CCCCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(91763,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O4',328.7949,NULL,'88D13172E17BF59E-FICuS-01-61','88D13172E17BF59E-FICTS-01-40','882D9697DEF62CD0-uuuuu-01-29','InChI=1S/C15H20N2O4.ClH/c18-15(12-6-8-14(9-7-12)17(19)20)21-11-10-16-13-4-2-1-3-5-13;/h6-9,13,16H,1-5,10-11H2;1H','InChIKey=SSFZNQZNQCOOSX-UHFFFAOYSA-N','Cl.O=C(OCCNC1CCCCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(91764,0,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'91E09B082B1B7425-FICuS-01-42','91E09B082B1B7425-FICTS-01-21','91E09B082B1B7425-uuuuu-01-F1','InChI=1S/C15H21NO2/c1-12(17)18-15-10-6-5-7-13(15)11-16-14-8-3-2-4-9-14/h5-7,10,14,16H,2-4,8-9,11H2,1H3','InChIKey=GOEWSTDLUOCLBN-UHFFFAOYSA-N','CC(=O)Oc1ccccc1CNC1CCCCC1',NULL),
	(91765,0,0,NULL,'Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'7C6581D94DFF4E76-FICuS-01-7C','7C6581D94DFF4E76-FICTS-01-5B','7C99263C72729738-uuuuu-01-ED','InChI=1S/C15H21NO2.ClH/c17-15(13-7-3-1-4-8-13)18-12-11-16-14-9-5-2-6-10-14;/h1,3-4,7-8,14,16H,2,5-6,9-12H2;1H','InChIKey=RJQVGTGLZGQODE-UHFFFAOYSA-N','Cl.O=C(OCCNC1CCCCC1)c1ccccc1',NULL),
	(91766,0,0,NULL,'Consistent with Molecular Formula','C15H22ClNO3',299.7967,NULL,'33B55128B4EF1CCF-FICuS-01-72','33B55128B4EF1CCF-FICTS-01-51','3349F6CD8B62C581-uuuuu-01-0F','InChI=1S/C15H21NO3.ClH/c17-14-9-5-4-8-13(14)15(18)19-11-10-16-12-6-2-1-3-7-12;/h4-5,8-9,12,16-17H,1-3,6-7,10-11H2;1H','InChIKey=DWECHHLMXDYMBD-UHFFFAOYSA-N','Cl.O=C(OCCNC1CCCCC1)c1ccccc1O',NULL),
	(91767,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'9B4FB1B9FF821821-FICuS-01-6C','9B4FB1B9FF821821-FICTS-01-4B','9B4FB1B9FF821821-uuuuu-01-1B','InChI=1S/C15H22N2O2/c18-15(17-14-9-5-2-6-10-14)19-12-11-16-13-7-3-1-4-8-13/h2,5-6,9-10,13,16H,1,3-4,7-8,11-12H2,(H,17,18)','InChIKey=QXBFUCHAIXNTHG-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCNC1CCCCC1',NULL),
	(91768,0,0,'67195-94-2','Consistent with Molecular Formula','C15H23ClN2O2',298.8119,'Carbanilic acid, 2-(cyclohexylamino)ethyl ester, hydrochloride\nEthanol, 2-(cyclohexylamino)-, phenylcarbamate (ester), monohydrochloride','9BB3165CC00FC16F-FICuS-01-6F','9BB3165CC00FC16F-FICTS-01-4E','9B4FB1B9FF821821-uuuuu-01-1B','InChI=1S/C15H22N2O2.ClH/c18-15(17-14-9-5-2-6-10-14)19-12-11-16-13-7-3-1-4-8-13;/h2,5-6,9-10,13,16H,1,3-4,7-8,11-12H2,(H,17,18);1H','InChIKey=ICMRDYSEHFJJAT-UHFFFAOYSA-N','Cl.O=C(Nc1ccccc1)OCCNC1CCCCC1',NULL),
	(91769,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'C4F197693FB8EE09-FICuS-01-7A','C4F197693FB8EE09-FICTS-01-59','C4F197693FB8EE09-uuuuu-01-29','InChI=1S/C15H22N2O4/c1-5-12(6-2)16(15(3,4)19)14(18)11-7-9-13(10-8-11)17(20)21/h7-10,12,19H,5-6H2,1-4H3','InChIKey=ROZOKMOJKTVINI-UHFFFAOYSA-N','CCC(CC)N(C(=O)c1ccc([N+](=O)[O-])cc1)C(C)(C)O',NULL),
	(91770,0,0,NULL,'Consistent with Molecular Formula','C18H26BrN',336.3141,NULL,'CEC8BC27F79E3482-FICuS-01-84','CEC8BC27F79E3482-FICTS-01-63','4B2E2B3902EFBC6A-uuuuu-01-2C','InChI=1S/C15H23N.C3H3Br/c1-2-7-11-15(12-8-3-1)16-13-14-9-5-4-6-10-14;1-2-3-4/h4-6,9-10,15-16H,1-3,7-8,11-13H2;1H,3H2','InChIKey=IESJUAFASPMMFI-UHFFFAOYSA-N','C#CCBr.c1ccc(CNC2CCCCCCC2)cc1',NULL),
	(91771,1,0,NULL,'Consistent with Molecular Formula','C15H24ClNO2',285.8131,NULL,'D51658D292FB782A-FICuS-01-5F','D51658D292FB782A-FICTS-01-3E','D5EAFF37AD76A164-uuuuu-01-39','InChI=1S/C15H23NO2.ClH/c1-12(2)11-13(3)16-9-10-18-15(17)14-7-5-4-6-8-14;/h4-8,12-13,16H,9-11H2,1-3H3;1H','InChIKey=WSLLKBJTUPAHFC-UHFFFAOYSA-N','CC(C)CC(C)NCCOC(=O)c1ccccc1.Cl','1'),
	(91772,1,0,NULL,'Consistent with Molecular Formula','C15H24ClNO2',285.8131,NULL,'8AD48B0FE13F3409-FICuS-01-67','8AD48B0FE13F3409-FICTS-01-46','8A282CEADEB2ED47-uuuuu-01-45','InChI=1S/C15H23NO2.ClH/c1-4-14(13-8-6-5-7-9-13)15(17)18-11-10-16-12(2)3;/h5-9,12,14,16H,4,10-11H2,1-3H3;1H','InChIKey=KZPOSILGQKDZHX-UHFFFAOYSA-N','CCC(C(=O)OCCNC(C)C)c1ccccc1.Cl','1'),
	(91773,1,0,'69781-39-1','Consistent with Molecular Formula','C15H25ClN2O2',300.8277,NULL,'DCDCB188449C60F5-FICuS-01-7D','DCDCB188449C60F5-FICTS-01-5C','DC20166D7B11B9BB-uuuuu-01-1A','InChI=1S/C15H24N2O2.ClH/c1-11(2)10-12(3)17-8-9-19-15(18)13-4-6-14(16)7-5-13;/h4-7,11-12,17H,8-10,16H2,1-3H3;1H','InChIKey=SXGDDFKHOJXJPL-UHFFFAOYSA-N','CC(C)CC(C)NCCOC(=O)c1ccc(N)cc1.Cl','1'),
	(91774,0,0,'58455-49-5','Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'18C40C3553634CD1-FICuS-01-3F','18C40C3553634CD1-FICTS-01-1E','18C40C3553634CD1-uuuuu-01-EE','InChI=1S/C16H11NO4/c18-14(21-11-6-2-1-3-7-11)10-17-15(19)12-8-4-5-9-13(12)16(17)20/h1-9H,10H2','InChIKey=GOFGRQMHRJWSLZ-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)Oc1ccccc1',NULL),
	(91775,2,0,NULL,'Consistent with Molecular Formula','C16H14N2O5S',346.357,NULL,'FE03FC49CB58E157-FICuS-01-7F','FE03FC49CB58E157-FICTS-01-5E','B7921F10C02E8693-uuuuu-01-F6','InChI=1S/C16H14N2O5S/c1-2-23-15(22)16-11(14(21)17(16)7-8-24-16)18-12(19)9-5-3-4-6-10(9)13(18)20/h3-6,11H,2,7-8H2,1H3/t11-,16+/m1/s1','InChIKey=JMOXQVMSIJNIBH-BZNIZROVSA-N','CCOC(=O)C12SCCN1C(=O)C2N1C(=O)c2ccccc2C1=O','1'),
	(91776,1,0,NULL,'Consistent with Molecular Formula','C16H22ClNO4',327.8071,NULL,'6E30D8425EFF0203-FICuS-01-52','6E30D8425EFF0203-FICTS-01-31','6ECC7FA76172DB4D-uuuuu-01-3A','InChI=1S/C16H21NO4.ClH/c1-12(13-5-3-2-4-6-13)11-21-16(18)14-7-9-15(10-8-14)17(19)20;/h7-10,12-13H,2-6,11H2,1H3;1H','InChIKey=SKYJJEKVHIGWMS-UHFFFAOYSA-N','CC(COC(=O)c1ccc([N+](=O)[O-])cc1)C1CCCCC1.Cl','1'),
	(91777,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'2FBDD976C77BA9B3-FICuS-01-91','2FBDD976C77BA9B3-FICTS-01-70','2FBDD976C77BA9B3-uuuuu-01-40','InChI=1S/C16H22N2O4/c1-16(2,20)11-17(13-5-3-4-6-13)15(19)12-7-9-14(10-8-12)18(21)22/h7-10,13,20H,3-6,11H2,1-2H3','InChIKey=BWMPAYRZCIJGAY-UHFFFAOYSA-N','CC(C)(O)CN(C(=O)c1ccc([N+](=O)[O-])cc1)C1CCCC1',NULL),
	(91778,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O4',342.8217,NULL,'5C8A4603C16BF307-FICuS-01-51','5C8A4603C16BF307-FICTS-01-30','5C76E1E6FEE62A49-uuuuu-01-32','InChI=1S/C16H22N2O4.ClH/c1-16(2,11-17-13-5-3-4-6-13)22-15(19)12-7-9-14(10-8-12)18(20)21;/h7-10,13,17H,3-6,11H2,1-2H3;1H','InChIKey=VLTHDVQEGFONMR-UHFFFAOYSA-N','CC(C)(CNC1CCCC1)OC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(91779,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O4',342.8217,NULL,'2079DE7A13C91264-FICuS-01-47','2079DE7A13C91264-FICTS-01-26','2085799F2C44CB2A-uuuuu-01-09','InChI=1S/C16H22N2O4.ClH/c1-16(9-3-2-4-10-16)17-11-12-22-15(19)13-5-7-14(8-6-13)18(20)21;/h5-8,17H,2-4,9-12H2,1H3;1H','InChIKey=NSXDRMNTTHRDJR-UHFFFAOYSA-N','CC1(NCCOC(=O)c2ccc([N+](=O)[O-])cc2)CCCCC1.Cl',NULL),
	(91780,2,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O4',342.8217,NULL,'17CE297E0D094BDB-FICuS-01-77','17CE297E0D094BDB-FICTS-01-56','17328E9B32849295-uuuuu-01-E5','InChI=1S/C16H22N2O4.ClH/c1-12-2-6-14(7-3-12)17-10-11-22-16(19)13-4-8-15(9-5-13)18(20)21;/h4-5,8-9,12,14,17H,2-3,6-7,10-11H2,1H3;1H','InChIKey=OLFFMAQYIMPOAP-UHFFFAOYSA-N','CC1CCC(NCCOC(=O)c2ccc([N+](=O)[O-])cc2)CC1.Cl','1'),
	(91781,1,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O4',342.8217,NULL,'A496540019DC228B-FICuS-01-43','A496540019DC228B-FICTS-01-22','A46AF3E52651FBC5-uuuuu-01-23','InChI=1S/C16H22N2O4.ClH/c1-17-15(12-5-3-2-4-6-12)11-22-16(19)13-7-9-14(10-8-13)18(20)21;/h7-10,12,15,17H,2-6,11H2,1H3;1H','InChIKey=WOGSQTIJCPYQKD-UHFFFAOYSA-N','CNC(COC(=O)c1ccc([N+](=O)[O-])cc1)C1CCCCC1.Cl','1'),
	(91782,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'A46AF3E52651FBC5-FICuS-01-74','A46AF3E52651FBC5-FICTS-01-53','A46AF3E52651FBC5-uuuuu-01-23','InChI=1S/C16H22N2O4/c1-17-15(12-5-3-2-4-6-12)11-22-16(19)13-7-9-14(10-8-13)18(20)21/h7-10,12,15,17H,2-6,11H2,1H3','InChIKey=BDAIIJHUCROYRN-UHFFFAOYSA-N','CNC(COC(=O)c1ccc([N+](=O)[O-])cc1)C1CCCCC1','1'),
	(91783,1,0,'67032-23-9','Consistent with Molecular Formula','C16H24ClNO2',297.8241,'Benzoic acid, 2-(cyclopentylamino)butyl ester, hydrochloride\n1-Butanol, 2-(cyclopentylamino)-, benzoate (ester), hydrochloride','1568E9AE2C51D67C-FICuS-01-6E','1568E9AE2C51D67C-FICTS-01-4D','15944E4B13DC0F32-uuuuu-01-FE','InChI=1S/C16H23NO2.ClH/c1-2-14(17-15-10-6-7-11-15)12-19-16(18)13-8-4-3-5-9-13;/h3-5,8-9,14-15,17H,2,6-7,10-12H2,1H3;1H','InChIKey=XNFIHZRAKBQJKQ-UHFFFAOYSA-N','CCC(COC(=O)c1ccccc1)NC1CCCC1.Cl','1'),
	(91784,0,0,'67032-24-0','Consistent with Molecular Formula','C16H24ClNO2',297.8241,'Benzoic acid,[2-(cyclopentylamino)-1,1-dimethyl]ethyl ester, hydrochloride\n2-Propanol, 1-(cyclopentylamino)-2-methyl-, benzoate (ester), hydrochloride','21588DF7321D22BC-FICuS-01-53','21588DF7321D22BC-FICTS-01-32','21A42A120D90FBF2-uuuuu-01-01','InChI=1S/C16H23NO2.ClH/c1-16(2,12-17-14-10-6-7-11-14)19-15(18)13-8-4-3-5-9-13;/h3-5,8-9,14,17H,6-7,10-12H2,1-2H3;1H','InChIKey=KCRNYECHKJVOLP-UHFFFAOYSA-N','CC(C)(CNC1CCCC1)OC(=O)c1ccccc1.Cl',NULL),
	(91785,1,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O2',312.8387,NULL,'2F4127057D391CC2-FICuS-01-42','2F4127057D391CC2-FICTS-01-21','2FBD80E042B4C58C-uuuuu-01-20','InChI=1S/C16H24N2O2.ClH/c1-18-15(12-5-3-2-4-6-12)11-20-16(19)13-7-9-14(17)10-8-13;/h7-10,12,15,18H,2-6,11,17H2,1H3;1H','InChIKey=GXSCHYBTUVBKHL-UHFFFAOYSA-N','CNC(COC(=O)c1ccc(N)cc1)C1CCCCC1.Cl','1'),
	(91786,1,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O2',312.8387,NULL,'170F0C09EB013370-FICuS-01-36','170F0C09EB013370-FICTS-01-15','17F3ABECD48CEA3E-uuuuu-01-53','InChI=1S/C16H24N2O2.ClH/c1-13(12-17-14-8-4-2-5-9-14)20-16(19)18-15-10-6-3-7-11-15;/h3,6-7,10-11,13-14,17H,2,4-5,8-9,12H2,1H3,(H,18,19);1H','InChIKey=WSOYFFAZNZWXNM-UHFFFAOYSA-N','CC(CNC1CCCCC1)OC(=O)Nc1ccccc1.Cl','1'),
	(91787,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O2',312.8387,NULL,'BEA927ACBEF8BA03-FICuS-01-A0','BEA927ACBEF8BA03-FICTS-01-7F','BE5580498175634D-uuuuu-01-F2','InChI=1S/C16H24N2O2.ClH/c1-16(9-3-2-4-10-16)18-11-12-20-15(19)13-5-7-14(17)8-6-13;/h5-8,18H,2-4,9-12,17H2,1H3;1H','InChIKey=UQIFUPHHJAWSLU-UHFFFAOYSA-N','CC1(NCCOC(=O)c2ccc(N)cc2)CCCCC1.Cl',NULL),
	(91788,0,0,NULL,'Consistent with Molecular Formula','C23H28N2O8',460.4828,NULL,'545E1517F2512DB4-FICuS-01-42','545E1517F2512DB4-FICTS-01-21','704A28839F263376-uuuuu-01-E1','InChI=1S/C16H23NO4.C7H5NO4/c1-12(2)9-10-16(3,4)11-21-15(18)13-5-7-14(8-6-13)17(19)20;9-7(10)5-1-3-6(4-2-5)8(11)12/h5-8,12H,9-11H2,1-4H3;1-4H,(H,9,10)','InChIKey=FZCSZHITBHPSCE-UHFFFAOYSA-N','CC(C)CCC(C)(C)COC(=O)c1ccc([N+](=O)[O-])cc1.O=C(O)c1ccc([N+](=O)[O-])cc1',NULL),
	(91789,2,0,'69780-79-6','Consistent with Molecular Formula','C16H25ClN2O2',312.8387,NULL,'0F8285747C1E6EB1-FICuS-01-5D','0F8285747C1E6EB1-FICTS-01-3C','0F7E22914393B7FF-uuuuu-01-0E','InChI=1S/C16H24N2O2.ClH/c1-12-2-8-15(9-3-12)18-10-11-20-16(19)13-4-6-14(17)7-5-13;/h4-7,12,15,18H,2-3,8-11,17H2,1H3;1H','InChIKey=CGXDTQYVLHDTNN-UHFFFAOYSA-N','CC1CCC(NCCOC(=O)c2ccc(N)cc2)CC1.Cl','1'),
	(91790,0,0,NULL,'Consistent with Molecular Formula','C23H29N3O7',459.498,NULL,'6657A95A6AF4C70A-FICuS-01-6B','6657A95A6AF4C70A-FICTS-01-4A','424394CE0783D9C8-uuuuu-01-02','InChI=1S/C16H24N2O3.C7H5NO4/c1-12(2)9-10-17(11-13(3)4)16(19)14-5-7-15(8-6-14)18(20)21;9-7(10)5-1-3-6(4-2-5)8(11)12/h5-8,12-13H,9-11H2,1-4H3;1-4H,(H,9,10)','InChIKey=QVHRWBTZCMKEJC-UHFFFAOYSA-N','CC(C)CCN(CC(C)C)C(=O)c1ccc([N+](=O)[O-])cc1.O=C(O)c1ccc([N+](=O)[O-])cc1',NULL),
	(91791,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O4',344.8375,NULL,'1DF3780101AFBC5F-FICuS-01-6D','1DF3780101AFBC5F-FICTS-01-4C','1D0FDFE43E226511-uuuuu-01-0D','InChI=1S/C16H24N2O4.ClH/c1-3-5-14(6-4-2)17-11-12-22-16(19)13-7-9-15(10-8-13)18(20)21;/h7-10,14,17H,3-6,11-12H2,1-2H3;1H','InChIKey=CTHHTMTZGJAFJR-UHFFFAOYSA-N','CCCC(CCC)NCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(91792,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'E097362695B8E4E7-FICuS-01-5A','E097362695B8E4E7-FICTS-01-39','E097362695B8E4E7-uuuuu-01-09','InChI=1S/C16H24N2O4/c1-12(2)9-10-17-11-16(3,4)22-15(19)13-5-7-14(8-6-13)18(20)21/h5-8,12,17H,9-11H2,1-4H3','InChIKey=XQOOWHCHJBZMQS-UHFFFAOYSA-N','CC(C)CCNCC(C)(C)OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(91793,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O8S',406.45,NULL,'926E6E3A67F99145-FICuS-01-5B','926E6E3A67F99145-FICTS-01-3A','E097362695B8E4E7-uuuuu-01-09','InChI=1S/C16H24N2O4.H2O4S/c1-12(2)9-10-17-11-16(3,4)22-15(19)13-5-7-14(8-6-13)18(20)21;1-5(2,3)4/h5-8,12,17H,9-11H2,1-4H3;(H2,1,2,3,4)','InChIKey=QORMXKCRPOMOMR-UHFFFAOYSA-N','CC(C)CCNCC(C)(C)OC(=O)c1ccc([N+](=O)[O-])cc1.O=S(=O)(O)O',NULL),
	(91794,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O4',344.8375,NULL,'A906EA94D3488859-FICuS-01-5B','A906EA94D3488859-FICTS-01-3A','A9FA4D71ECC55117-uuuuu-01-25','InChI=1S/C16H24N2O4.ClH/c1-2-3-4-5-6-11-17-12-13-22-16(19)14-7-9-15(10-8-14)18(20)21;/h7-10,17H,2-6,11-13H2,1H3;1H','InChIKey=QTZVOSNZEGCHLI-UHFFFAOYSA-N','CCCCCCCNCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(91795,0,0,NULL,'Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'A0DA53CF57AF018B-FICuS-01-7C','A0DA53CF57AF018B-FICTS-01-5B','A0DA53CF57AF018B-uuuuu-01-2B','InChI=1S/C16H25NO2/c1-5-14(6-2)17(12-16(3,4)19)15(18)13-10-8-7-9-11-13/h7-11,14,19H,5-6,12H2,1-4H3','InChIKey=AZLIYUDRVSWEBR-UHFFFAOYSA-N','CCC(CC)N(CC(C)(C)O)C(=O)c1ccccc1',NULL),
	(91796,1,0,NULL,'Consistent with Molecular Formula','C16H26ClNO2',299.8399,NULL,'8968E95CBA4417ED-FICuS-01-78','8968E95CBA4417ED-FICTS-01-57','89944EB985C9CEA3-uuuuu-01-2D','InChI=1S/C16H25NO2.ClH/c1-3-4-6-9-14(2)17-12-13-19-16(18)15-10-7-5-8-11-15;/h5,7-8,10-11,14,17H,3-4,6,9,12-13H2,1-2H3;1H','InChIKey=ZLSRGUMHTMMYAU-UHFFFAOYSA-N','CCCCCC(C)NCCOC(=O)c1ccccc1.Cl','1'),
	(91797,1,0,NULL,'Consistent with Molecular Formula','C16H28?N2O6S',376.467,NULL,'E73520D61C2530EA-FICuS-01-4B','E73520D61C2530EA-FICTS-01-2A','E73520D61C2530EA-uuuuu-01-FA','InChI=1S/C16H26N2O2.H2O4S/c1-12(2)8-9-18(10-13(3)11-19)16(20)14-4-6-15(17)7-5-14;1-5(2,3)4/h4-7,12-13,19H,8-11,17H2,1-3H3;(H2,1,2,3,4)','InChIKey=QGCXWPVUJXVBES-UHFFFAOYSA-N','*.CC(C)CCN(CC(C)CO)C(=O)c1ccc(N)cc1.O=S(=O)(O)O','1'),
	(91798,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O2',278.3936,NULL,'A1BA251852D75669-FICuS-01-48','A1BA251852D75669-FICTS-01-27','A1BA251852D75669-uuuuu-01-F7','InChI=1S/C16H26N2O2/c1-12(2)9-10-18-11-16(3,4)20-15(19)13-5-7-14(17)8-6-13/h5-8,12,18H,9-11,17H2,1-4H3','InChIKey=FJZZLRBMTOANGB-UHFFFAOYSA-N','CC(C)CCNCC(C)(C)OC(=O)c1ccc(N)cc1',NULL),
	(91799,0,0,NULL,'Consistent with Molecular Formula','C16H28N2O3',296.4088,NULL,'76BD76FD4C2DBA88-FICuS-01-91','D98B2068E7232E41-FICTS-01-2A','76BD76FD4C2DBA88-uuuuu-01-40','InChI=1S/C16H28N2O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(19)17-16(21)18-15(13)20/h13H,2-12H2,1H3,(H2,17,18,19,20,21)','InChIKey=ICHHDUSDQACNKS-UHFFFAOYSA-N','CCCCCCCCCCCCC1C(=O)NC(=O)NC1=O',NULL),
	(91800,1,0,NULL,'Consistent with Molecular Formula','C17H14ClNO2',299.7561,NULL,'BD0D6E1E93B6835D-FICuS-01-7A','BD0D6E1E93B6835D-FICTS-01-59','BD0D6E1E93B6835D-uuuuu-01-29','InChI=1S/C17H14ClNO2/c18-10-16(21)13-9-14(11-5-2-1-3-6-11)19-17-12(13)7-4-8-15(17)20/h1-9,16,20-21H,10H2','InChIKey=PUPUSFGIGGKQTB-UHFFFAOYSA-N','Oc1cccc2c(C(O)CCl)cc(-c3ccccc3)nc12','1'),
	(91801,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'9C079A3F6A07EFFD-FICuS-01-90','9C079A3F6A07EFFD-FICTS-01-6F','9C079A3F6A07EFFD-uuuuu-01-3F','InChI=1S/C17H17NO3/c1-13(19)18(16-9-4-3-5-10-16)12-15-8-6-7-11-17(15)21-14(2)20/h3-11H,12H2,1-2H3','InChIKey=YUBZXYRMMKHVDZ-UHFFFAOYSA-N','CC(=O)Oc1ccccc1CN(C(C)=O)c1ccccc1',NULL),
	(91802,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O4',350.8011,NULL,'3F98CC05AA2BF80B-FICuS-01-82','3F98CC05AA2BF80B-FICTS-01-61','3F646BE095A62145-uuuuu-01-F7','InChI=1S/C17H18N2O4.ClH/c20-17(15-6-8-16(9-7-15)19(21)22)23-13-12-18-11-10-14-4-2-1-3-5-14;/h1-9,18H,10-13H2;1H','InChIKey=ONZFPVVTMWPWNI-UHFFFAOYSA-N','Cl.O=C(OCCNCCc1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(91803,2,0,NULL,'Consistent with Molecular Formula','C17H24ClNO3',325.8345,NULL,'83136C13037C9A75-FICuS-01-36','83136C13037C9A75-FICTS-01-15','83EFCBF63CF1433B-uuuuu-01-36','InChI=1S/C17H23NO3.ClH/c1-17(2,18-10-14-8-9-15(11-18)21-14)12-20-16(19)13-6-4-3-5-7-13;/h3-7,14-15H,8-12H2,1-2H3;1H','InChIKey=CMCASOSYUBTLMT-UHFFFAOYSA-N','CC(C)(COC(=O)c1ccccc1)N1CC2CCC(C1)O2.Cl','1'),
	(91804,1,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O4',356.8485,NULL,'C26E108EA19334DE-FICuS-01-63','C26E108EA19334DE-FICTS-01-42','C292B76B9E1EED90-uuuuu-01-2D','InChI=1S/C17H24N2O4.ClH/c1-17(18-2,14-6-4-3-5-7-14)12-23-16(20)13-8-10-15(11-9-13)19(21)22;/h8-11,14,18H,3-7,12H2,1-2H3;1H','InChIKey=MWVFRDNKLSDKRG-UHFFFAOYSA-N','CNC(C)(COC(=O)c1ccc([N+](=O)[O-])cc1)C1CCCCC1.Cl','1'),
	(91805,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O4',356.8485,NULL,'EC0EAD068B399376-FICuS-01-6E','EC0EAD068B399376-FICTS-01-4D','ECF20AE3B4B44A38-uuuuu-01-2B','InChI=1S/C17H24N2O4.ClH/c1-17(2,12-18-14-6-4-3-5-7-14)23-16(20)13-8-10-15(11-9-13)19(21)22;/h8-11,14,18H,3-7,12H2,1-2H3;1H','InChIKey=AFOFLOYQXMIZGJ-UHFFFAOYSA-N','CC(C)(CNC1CCCCC1)OC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(91806,1,0,NULL,'Consistent with Molecular Formula','C17H24N2O4',320.3876,NULL,'4EDBC434DB26F017-FICuS-01-70','4EDBC434DB26F017-FICTS-01-4F','4EDBC434DB26F017-uuuuu-01-1F','InChI=1S/C17H24N2O4/c1-2-18-16(13-6-4-3-5-7-13)12-23-17(20)14-8-10-15(11-9-14)19(21)22/h8-11,13,16,18H,2-7,12H2,1H3','InChIKey=BXKCZNYOQQSFQB-UHFFFAOYSA-N','CCNC(COC(=O)c1ccc([N+](=O)[O-])cc1)C1CCCCC1','1'),
	(91807,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O4',320.3876,NULL,'A23DB5179ED47893-FICuS-01-61','A23DB5179ED47893-FICTS-01-40','A23DB5179ED47893-uuuuu-01-10','InChI=1S/C17H24N2O4/c1-17(2,21)12-18(14-6-4-3-5-7-14)16(20)13-8-10-15(11-9-13)19(22)23/h8-11,14,21H,3-7,12H2,1-2H3','InChIKey=CNYOARSSHKJIGY-UHFFFAOYSA-N','CC(C)(O)CN(C(=O)c1ccc([N+](=O)[O-])cc1)C1CCCCC1',NULL),
	(91808,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O4',356.8485,NULL,'00E380305B71681F-FICuS-01-2E','00E380305B71681F-FICTS-01-0D','001F27D564FCB151-uuuuu-01-FB','InChI=1S/C17H24N2O4.ClH/c20-17(14-8-10-16(11-9-14)19(21)22)23-13-5-4-12-18-15-6-2-1-3-7-15;/h8-11,15,18H,1-7,12-13H2;1H','InChIKey=KOEUPASSKHNCLT-UHFFFAOYSA-N','Cl.O=C(OCCCCNC1CCCCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(91809,1,0,NULL,'Consistent with Molecular Formula','C19H28N2O7',396.4394,NULL,'E0C6DF3E68D162E3-FICuS-01-7A','2D0E67E60CD52D39-FICTS-01-47','5BA803393EA4B770-uuuuu-01-02','InChI=1S/C17H24N2O4.C2H4O3/c1-2-14(18-15-6-4-3-5-7-15)12-23-17(20)13-8-10-16(11-9-13)19(21)22;3-1-2(4)5/h8-11,14-15,18H,2-7,12H2,1H3;3H,1H2,(H,4,5)','InChIKey=YVJOQZQTOPRPTP-UHFFFAOYSA-N','CCC(COC(=O)c1ccc([N+](=O)[O-])cc1)NC1CCCCC1.O=C(O)CO','1'),
	(91810,0,0,NULL,'Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'FF1B73A317919032-FICuS-01-44','FF1B73A317919032-FICTS-01-23','FF1B73A317919032-uuuuu-01-F3','InChI=1S/C17H25NO2/c1-17(2,20)13-18(15-11-7-4-8-12-15)16(19)14-9-5-3-6-10-14/h3,5-6,9-10,15,20H,4,7-8,11-13H2,1-2H3','InChIKey=XKIHWKGNKJFLJW-UHFFFAOYSA-N','CC(C)(O)CN(C(=O)c1ccccc1)C1CCCCC1',NULL),
	(91811,0,0,'67032-56-8','Consistent with Molecular Formula','C17H26ClNO2',311.8509,'Benzoic acid,(2-cyclohexylamino-1,1-dimethyl)ethyl ester, hydrochloride\n2-Propanol, 1-(cyclohexylamino)-2-methyl-, benzoate (ester), hydrochloride','7C34D5CE9CBEFEDA-FICuS-01-BC','7C34D5CE9CBEFEDA-FICTS-01-9B','7CC8722BA3332794-uuuuu-01-F8','InChI=1S/C17H25NO2.ClH/c1-17(2,13-18-15-11-7-4-8-12-15)20-16(19)14-9-5-3-6-10-14;/h3,5-6,9-10,15,18H,4,7-8,11-13H2,1-2H3;1H','InChIKey=SOSABIGBQLZZMC-UHFFFAOYSA-N','CC(C)(CNC1CCCCC1)OC(=O)c1ccccc1.Cl',NULL),
	(91812,0,0,NULL,'Consistent with Molecular Formula','C17H26ClN3O',323.8649,'N-(6-methoxyquinolin-8-yl)-N\'-(propan-2-yl)butane-1,4-diamine, dihydrochloride','C75254E9297FD553-FICuS-01-58','C75254E9297FD553-FICTS-01-37','C7AEF30C16F20C1D-uuuuu-01-29','InChI=1S/C17H25N3O.ClH/c1-13(2)18-8-4-5-9-19-16-12-15(21-3)11-14-7-6-10-20-17(14)16;/h6-7,10-13,18-19H,4-5,8-9H2,1-3H3;1H','InChIKey=YMBQZPYKKCFGAI-UHFFFAOYSA-N','COc1cc(NCCCCNC(C)C)c2ncccc2c1.Cl',NULL),
	(91813,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O2',326.8655,NULL,'3C9B67215B9D2EB1-FICuS-01-66','3C9B67215B9D2EB1-FICTS-01-45','3C67C0C46410F7FF-uuuuu-01-17','InChI=1S/C17H26N2O2.ClH/c1-19(2)16-10-8-14(9-11-16)17(20)21-13-12-18-15-6-4-3-5-7-15;/h8-11,15,18H,3-7,12-13H2,1-2H3;1H','InChIKey=VSPPIZRUBDBIEK-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)OCCNC2CCCCC2)cc1.Cl',NULL),
	(91814,2,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O2',326.8655,NULL,'32F8B3678348E50F-FICuS-01-53','32F8B3678348E50F-FICTS-01-32','32041482BCC53C41-uuuuu-01-E6','InChI=1S/C17H26N2O2.ClH/c1-12(16(19-2)13-6-4-3-5-7-13)21-17(20)14-8-10-15(18)11-9-14;/h8-13,16,19H,3-7,18H2,1-2H3;1H','InChIKey=GVWXSJUMHHPJKF-UHFFFAOYSA-N','CNC(C1CCCCC1)C(C)OC(=O)c1ccc(N)cc1.Cl','1'),
	(91815,1,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O2',326.8655,NULL,'50D9FB716F3C9DD1-FICuS-01-7D','50D9FB716F3C9DD1-FICTS-01-5C','50255C9450B1449F-uuuuu-01-E6','InChI=1S/C17H26N2O2.ClH/c1-2-19-16(13-6-4-3-5-7-13)12-21-17(20)14-8-10-15(18)11-9-14;/h8-11,13,16,19H,2-7,12,18H2,1H3;1H','InChIKey=BROMJEDPWJQVBF-UHFFFAOYSA-N','CCNC(COC(=O)c1ccc(N)cc1)C1CCCCC1.Cl','1'),
	(91816,0,0,'69781-69-7','Consistent with Molecular Formula','C17H27ClN2O2',326.8655,NULL,'373D09BBADEA168D-FICuS-01-83','373D09BBADEA168D-FICTS-01-62','37C1AE5E9267CFC3-uuuuu-01-2B','InChI=1S/C17H26N2O2.ClH/c1-17(2,12-19-15-6-4-3-5-7-15)21-16(20)13-8-10-14(18)11-9-13;/h8-11,15,19H,3-7,12,18H2,1-2H3;1H','InChIKey=MXTWXDVUDCDPFM-UHFFFAOYSA-N','CC(C)(CNC1CCCCC1)OC(=O)c1ccc(N)cc1.Cl',NULL),
	(91817,1,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O4',358.8643,NULL,'128CF264477C6B63-FICuS-01-4D','128CF264477C6B63-FICTS-01-2C','1270558178F1B22D-uuuuu-01-E3','InChI=1S/C17H26N2O4.ClH/c1-3-5-6-14(4-2)13-18-11-12-23-17(20)15-7-9-16(10-8-15)19(21)22;/h7-10,14,18H,3-6,11-13H2,1-2H3;1H','InChIKey=QRGJKKBJNPQWFJ-UHFFFAOYSA-N','CCCCC(CC)CNCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(91818,1,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O4',358.8643,NULL,'E5217713973E8CDD-FICuS-01-61','E5217713973E8CDD-FICTS-01-40','E5DDD0F6A8B35593-uuuuu-01-2C','InChI=1S/C17H26N2O4.ClH/c1-3-4-5-6-8-14(2)18-11-12-23-17(20)15-9-7-10-16(13-15)19(21)22;/h7,9-10,13-14,18H,3-6,8,11-12H2,1-2H3;1H','InChIKey=JPZAZFCHLDXZFZ-UHFFFAOYSA-N','CCCCCCC(C)NCCOC(=O)c1cccc([N+](=O)[O-])c1.Cl','1'),
	(91819,1,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O4',358.8643,NULL,'02B6294B15A6FFA2-FICuS-01-5E','02B6294B15A6FFA2-FICTS-01-3D','024A8EAE2A2B26EC-uuuuu-01-27','InChI=1S/C17H26N2O4.ClH/c1-3-4-5-6-7-14(2)18-12-13-23-17(20)15-8-10-16(11-9-15)19(21)22;/h8-11,14,18H,3-7,12-13H2,1-2H3;1H','InChIKey=OYLGYRYKTNVXJP-UHFFFAOYSA-N','CCCCCCC(C)NCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(91820,0,0,NULL,'Consistent with Molecular Formula','C17H26N2S',290.4658,NULL,'2C10DD5A6C85D8B9-FICuS-01-78','2C10DD5A6C85D8B9-FICTS-01-57','2C10DD5A6C85D8B9-uuuuu-01-27','InChI=1S/C17H26N2S/c20-17(19-16-13-9-6-10-14-16)18-15-11-7-4-2-1-3-5-8-12-15/h6,9-10,13-15H,1-5,7-8,11-12H2,(H2,18,19,20)','InChIKey=WGMTXCAJQRJAEZ-UHFFFAOYSA-N','S=C(Nc1ccccc1)NC1CCCCCCCCC1',NULL),
	(91821,1,0,NULL,'Consistent with Molecular Formula','C17H28ClNO2',313.8667,NULL,'1062D6B63AF066B9-FICuS-01-53','1062D6B63AF066B9-FICTS-01-32','109E7153057DBFF7-uuuuu-01-0A','InChI=1S/C17H27NO2.ClH/c1-3-4-5-7-10-15(2)18-13-14-20-17(19)16-11-8-6-9-12-16;/h6,8-9,11-12,15,18H,3-5,7,10,13-14H2,1-2H3;1H','InChIKey=QBQYEGBMXVGBGG-UHFFFAOYSA-N','CCCCCCC(C)NCCOC(=O)c1ccccc1.Cl','1'),
	(91822,0,0,NULL,'Consistent with Molecular Formula','C17H32O2',268.4386,'2,16-Heptadecanedione','A92AE2D937B1E8FC-FICuS-01-8B','A92AE2D937B1E8FC-FICTS-01-6A','A92AE2D937B1E8FC-uuuuu-01-3A','InChI=1S/C17H32O2/c1-16(18)14-12-10-8-6-4-3-5-7-9-11-13-15-17(2)19/h3-15H2,1-2H3','InChIKey=LKYSNJPBAQFRDN-UHFFFAOYSA-N','CC(=O)CCCCCCCCCCCCCC(C)=O',NULL),
	(91823,1,0,NULL,'Consistent with Molecular Formula','C18H22N4O5',374.3956,NULL,'E4F4C42448EEA92C-FICuS-01-7C','581E028EC8469B37-FICTS-01-32','E4F4C42448EEA92C-uuuuu-01-2B','InChI=1S/C18H22N4O5/c1-2-26-16(23)10-20-17(24)15(8-14-9-19-12-21-14)22-18(25)27-11-13-6-4-3-5-7-13/h3-7,9,12,15H,2,8,10-11H2,1H3,(H,19,21)(H,20,24)(H,22,25)','InChIKey=PQVCPNBJJUTXJQ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(Cc1c[nH]cn1)NC(=O)OCc1ccccc1','1'),
	(91824,2,0,NULL,'Consistent with Molecular Formula','C18H25ClN2',304.8619,NULL,'A3BC8EC152B69DB7-FICuS-01-86','A3BC8EC152B69DB7-FICTS-01-65','A34029246D3B44F9-uuuuu-01-F5','InChI=1S/C18H24N2.ClH/c1-15(13-17-9-5-3-6-10-17)19-20-16(2)14-18-11-7-4-8-12-18;/h3-12,15-16,19-20H,13-14H2,1-2H3;1H','InChIKey=MQPLNMKZLLVXIM-UHFFFAOYSA-N','CC(Cc1ccccc1)NNC(C)Cc1ccccc1.Cl','1'),
	(91825,0,0,NULL,'Consistent with Molecular Formula','C18H25NO',271.4016,NULL,'88B0BA170E7B1145-FICuS-01-4D','88B0BA170E7B1145-FICTS-01-2C','88B0BA170E7B1145-uuuuu-01-FC','InChI=1S/C18H25NO/c1-16(15-20)14-19(18-12-8-5-9-13-18)17-10-6-3-2-4-7-11-17/h5,8-9,12-13,15,17H,1-4,6-7,10-11,14H2','InChIKey=PQUNLHCXZFMHPR-UHFFFAOYSA-N','C=C(C=O)CN(c1ccccc1)C1CCCCCCC1',NULL),
	(91826,2,0,NULL,'Consistent with Molecular Formula','C18H27ClN2O4',370.8753,NULL,'A44F1187268AF904-FICuS-01-4B','A44F1187268AF904-FICTS-01-2A','A4B3B6621907204A-uuuuu-01-E8','InChI=1S/C18H26N2O4.ClH/c1-13-5-4-10-18(2,3)16(13)19-11-12-24-17(21)14-6-8-15(9-7-14)20(22)23;/h6-9,13,16,19H,4-5,10-12H2,1-3H3;1H','InChIKey=URLXIYRYKNICNY-UHFFFAOYSA-N','CC1CCCC(C)(C)C1NCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(91827,1,0,NULL,'Consistent with Molecular Formula','C18H28ClNO2',325.8777,NULL,'AA722B2249BEE95E-FICuS-01-76','AA722B2249BEE95E-FICTS-01-55','AA8E8CC776333010-uuuuu-01-01','InChI=1S/C18H27NO2.ClH/c1-2-17(15-9-5-3-6-10-15)18(20)21-14-13-19-16-11-7-4-8-12-16;/h3,5-6,9-10,16-17,19H,2,4,7-8,11-14H2,1H3;1H','InChIKey=UZQLDJMHQCCIGF-UHFFFAOYSA-N','CCC(C(=O)OCCNC1CCCCC1)c1ccccc1.Cl','1'),
	(91828,1,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O2',340.8923,NULL,'EFBF4030CDDFC5AE-FICuS-01-B0','EFBF4030CDDFC5AE-FICTS-01-8F','EF43E7D5F2521CE0-uuuuu-01-25','InChI=1S/C18H28N2O2.ClH/c1-14(13-19-16-7-5-4-6-8-16)22-18(21)15-9-11-17(12-10-15)20(2)3;/h9-12,14,16,19H,4-8,13H2,1-3H3;1H','InChIKey=LUXIACOBBUOHPJ-UHFFFAOYSA-N','CC(CNC1CCCCC1)OC(=O)c1ccc(N(C)C)cc1.Cl','1'),
	(91829,1,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O4',372.8911,NULL,'93358758549F2D79-FICuS-01-45','93358758549F2D79-FICTS-01-24','93C920BD6B12F437-uuuuu-01-05','InChI=1S/C18H28N2O4.ClH/c1-4-5-6-7-8-15(2)19(3)13-14-24-18(21)16-9-11-17(12-10-16)20(22)23;/h9-12,15H,4-8,13-14H2,1-3H3;1H','InChIKey=JIKWIDQPMRNYPX-UHFFFAOYSA-N','CCCCCCC(C)N(C)CCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(91830,1,0,'69780-96-7','Consistent with Molecular Formula','C18H31ClN2O2',342.9081,NULL,'B2EE5910B56A4652-FICuS-01-53','B2EE5910B56A4652-FICTS-01-32','B212FEF58AE79F1C-uuuuu-01-3B','InChI=1S/C18H30N2O2.ClH/c1-3-4-5-6-7-8-15(2)20-13-14-22-18(21)16-9-11-17(19)12-10-16;/h9-12,15,20H,3-8,13-14,19H2,1-2H3;1H','InChIKey=HYCLXHNCSMVYNH-UHFFFAOYSA-N','CCCCCCCC(C)NCCOC(=O)c1ccc(N)cc1.Cl','1'),
	(91831,0,0,'69781-32-4','Consistent with Molecular Formula','C18H31ClN2O2',342.9081,NULL,'B66AD34C1E416037-FICuS-01-4F','B66AD34C1E416037-FICTS-01-2E','B69674A921CCB979-uuuuu-01-16','InChI=1S/C18H30N2O2.ClH/c1-13(2)11-17(12-14(3)4)20-9-10-22-18(21)15-5-7-16(19)8-6-15;/h5-8,13-14,17,20H,9-12,19H2,1-4H3;1H','InChIKey=PTOYXJNQESEOPE-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NCCOC(=O)c1ccc(N)cc1.Cl',NULL),
	(91832,2,0,NULL,'Consistent with Molecular Formula','C18H34N2O',294.4794,NULL,'A50B7B97180FD882-FICuS-01-5D','A50B7B97180FD882-FICTS-01-3C','A50B7B97180FD882-uuuuu-01-0C','InChI=1S/C18H34N2O/c1-6-8-10-12-15(3)19-17(5)14-18(21)20(19)16(4)13-11-9-7-2/h14-16H,6-13H2,1-5H3','InChIKey=QNFGKCOMHSCZKO-UHFFFAOYSA-N','CCCCCC(C)n1c(C)cc(=O)n1C(C)CCCCC','1'),
	(91833,3,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O4',384.9021,NULL,'C07EAAC184A1B4B6-FICuS-01-78','C07EAAC184A1B4B6-FICTS-01-57','C0820D24BB2C6DF8-uuuuu-01-1E','InChI=1S/C19H28N2O4.ClH/c1-13(2)17-6-4-5-14(3)18(17)20-11-12-25-19(22)15-7-9-16(10-8-15)21(23)24;/h7-10,13-14,17-18,20H,4-6,11-12H2,1-3H3;1H','InChIKey=HMOQIFNNTIBPPX-UHFFFAOYSA-N','CC(C)C1CCCC(C)C1NCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(91834,1,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O4',384.9021,NULL,'1E62F5639FCE6B52-FICuS-01-6F','1E62F5639FCE6B52-FICTS-01-4E','1E9E5286A043B21C-uuuuu-01-FF','InChI=1S/C19H28N2O4.ClH/c1-2-17(20-13-12-15-6-4-3-5-7-15)14-25-19(22)16-8-10-18(11-9-16)21(23)24;/h8-11,15,17,20H,2-7,12-14H2,1H3;1H','InChIKey=HQOZUOMAYCJXCB-UHFFFAOYSA-N','CCC(COC(=O)c1ccc([N+](=O)[O-])cc1)NCCC1CCCCC1.Cl','1'),
	(91835,1,0,NULL,'Consistent with Molecular Formula','C19H30ClNO2',339.9045,NULL,'89AA4C0D5E44245F-FICuS-01-68','89AA4C0D5E44245F-FICTS-01-47','8956EBE861C9FD11-uuuuu-01-25','InChI=1S/C19H29NO2.ClH/c1-2-9-18(16-10-5-3-6-11-16)19(21)22-15-14-20-17-12-7-4-8-13-17;/h3,5-6,10-11,17-18,20H,2,4,7-9,12-15H2,1H3;1H','InChIKey=SVWQPUNQHJPOBD-UHFFFAOYSA-N','CCCC(C(=O)OCCNC1CCCCC1)c1ccccc1.Cl','1'),
	(91836,1,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O4',386.9179,NULL,'1FBC8E461B76FB0E-FICuS-01-87','1FBC8E461B76FB0E-FICTS-01-66','1F4029A324FB2240-uuuuu-01-E6','InChI=1S/C19H30N2O4.ClH/c1-13(2)10-17(11-14(3)4)20-12-15(5)25-19(22)16-6-8-18(9-7-16)21(23)24;/h6-9,13-15,17,20H,10-12H2,1-5H3;1H','InChIKey=LJLFJTSSOKEDTE-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NCC(C)OC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(91837,1,0,NULL,'Consistent with Molecular Formula','C19H30N2O4',350.457,NULL,'9B67B0D08DAD5FE6-FICuS-01-8C','9B67B0D08DAD5FE6-FICTS-01-6B','9B67B0D08DAD5FE6-uuuuu-01-3B','InChI=1S/C19H30N2O4/c1-5-6-7-8-9-15(2)20(14-19(3,4)23)18(22)16-10-12-17(13-11-16)21(24)25/h10-13,15,23H,5-9,14H2,1-4H3','InChIKey=UZDKXNDIXKKXEQ-UHFFFAOYSA-N','CCCCCCC(C)N(CC(C)(C)O)C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(91838,1,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O4',386.9179,NULL,'6069A0AA06A341D3-FICuS-01-45','6069A0AA06A341D3-FICTS-01-24','6095074F392E989D-uuuuu-01-FC','InChI=1S/C19H30N2O4.ClH/c1-3-4-5-6-7-8-9-16(2)20-14-15-25-19(22)17-10-12-18(13-11-17)21(23)24;/h10-13,16,20H,3-9,14-15H2,1-2H3;1H','InChIKey=YRKYNABHQMKVKO-UHFFFAOYSA-N','CCCCCCCCC(C)NCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(91839,2,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O4',386.9179,NULL,'A88333916AB1C40B-FICuS-01-4E','A88333916AB1C40B-FICTS-01-2D','A87F9474553C1D45-uuuuu-01-02','InChI=1S/C19H30N2O4.ClH/c1-4-6-7-8-9-15(3)18(20-5-2)14-25-19(22)16-10-12-17(13-11-16)21(23)24;/h10-13,15,18,20H,4-9,14H2,1-3H3;1H','InChIKey=HLLABLBPYFZSER-UHFFFAOYSA-N','CCCCCCC(C)C(COC(=O)c1ccc([N+](=O)[O-])cc1)NCC.Cl','1'),
	(91840,0,0,NULL,'Consistent with Molecular Formula','C19H32ClNO2',341.9203,NULL,'8888BB2803968D93-FICuS-01-4F','8888BB2803968D93-FICTS-01-2E','88741CCD3C1B54DD-uuuuu-01-26','InChI=1S/C19H31NO2.ClH/c1-15(2)12-18(13-16(3)4)20-10-11-22-19(21)14-17-8-6-5-7-9-17;/h5-9,15-16,18,20H,10-14H2,1-4H3;1H','InChIKey=LHXGSDSVEKGTMU-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NCCOC(=O)Cc1ccccc1.Cl',NULL),
	(91841,1,0,NULL,'Consistent with Molecular Formula','C19H32ClNO2',341.9203,NULL,'B70415EFA68EBD14-FICuS-01-74','B70415EFA68EBD14-FICTS-01-53','B7F8B20A9903645A-uuuuu-01-07','InChI=1S/C19H31NO2.ClH/c1-4-10-17(11-5-2)20-14-15-22-19(21)18(6-3)16-12-8-7-9-13-16;/h7-9,12-13,17-18,20H,4-6,10-11,14-15H2,1-3H3;1H','InChIKey=JLZLERXMAMAJOI-UHFFFAOYSA-N','CCCC(CCC)NCCOC(=O)C(CC)c1ccccc1.Cl','1'),
	(91842,1,0,NULL,'Consistent with Molecular Formula','C19H32N2O2',320.474,NULL,'EC0CB0743AFE6822-FICuS-01-70','EC0CB0743AFE6822-FICTS-01-4F','EC0CB0743AFE6822-uuuuu-01-1F','InChI=1S/C19H32N2O2/c1-4-6-7-8-9-16(3)21(5-2)14-15-23-19(22)17-10-12-18(20)13-11-17/h10-13,16H,4-9,14-15,20H2,1-3H3','InChIKey=QBMIRMQLZIGNEJ-UHFFFAOYSA-N','CCCCCCC(C)N(CC)CCOC(=O)c1ccc(N)cc1','1'),
	(91843,1,0,'69781-00-6','Consistent with Molecular Formula','C19H33ClN2O2',356.9349,NULL,'64887EA1D70CE2E0-FICuS-01-69','64887EA1D70CE2E0-FICTS-01-48','6474D944E8813BAE-uuuuu-01-11','InChI=1S/C19H32N2O2.ClH/c1-3-4-5-6-7-8-9-16(2)21-14-15-23-19(22)17-10-12-18(20)13-11-17;/h10-13,16,21H,3-9,14-15,20H2,1-2H3;1H','InChIKey=IUUYPHZPCAEIJV-UHFFFAOYSA-N','CCCCCCCCC(C)NCCOC(=O)c1ccc(N)cc1.Cl','1'),
	(91844,1,0,'69781-51-7','Consistent with Molecular Formula','C19H33ClN2O2',356.9349,NULL,'AD0435092FC0BC6C-FICuS-01-6A','AD0435092FC0BC6C-FICTS-01-49','ADF892EC104D6522-uuuuu-01-14','InChI=1S/C19H32N2O2.ClH/c1-5-6-7-8-9-15(2)21-14-19(3,4)23-18(22)16-10-12-17(20)13-11-16;/h10-13,15,21H,5-9,14,20H2,1-4H3;1H','InChIKey=ZESGCIFWLRGJOS-UHFFFAOYSA-N','CCCCCCC(C)NCC(C)(C)OC(=O)c1ccc(N)cc1.Cl','1'),
	(91845,1,0,NULL,'Consistent with Molecular Formula','C19H32N2O2S',352.534,NULL,'B5935708348A8146-FICuS-01-31','B5935708348A8146-FICTS-01-10','B5935708348A8146-uuuuu-01-E0','InChI=1S/C19H32N2O2S/c1-3-5-6-7-8-9-10-11-12-13-14-16-17(22)20-19(24)21(15-4-2)18(16)23/h4,16H,2-3,5-15H2,1H3,(H,20,22,24)','InChIKey=ONPOZBSDZVQZBB-UHFFFAOYSA-N','C=CCN1C(=O)C(CCCCCCCCCCCC)C(=O)NC1=S','1'),
	(91846,1,0,NULL,'Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'0CBABD1DE45A633A-FICuS-01-84','0CBABD1DE45A633A-FICTS-01-63','0CBABD1DE45A633A-uuuuu-01-33','InChI=1S/C20H19NO4/c22-18-12-11-17(20(24)25-14-16-9-5-2-6-10-16)21(18)19(23)13-15-7-3-1-4-8-15/h1-10,17H,11-14H2','InChIKey=OUOAOWBTQPVFOF-UHFFFAOYSA-N','O=C(OCc1ccccc1)C1CCC(=O)N1C(=O)Cc1ccccc1','1'),
	(91847,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'FF25CF1957BFE68C-FICuS-01-97','FF25CF1957BFE68C-FICTS-01-76','FF25CF1957BFE68C-uuuuu-01-46','InChI=1S/C20H22N2O/c1-15-14-20(23)22(17(3)19-12-8-5-9-13-19)21(15)16(2)18-10-6-4-7-11-18/h4-14,16-17H,1-3H3','InChIKey=IVSYXCFWNOBBAM-UHFFFAOYSA-N','Cc1cc(=O)n(C(C)c2ccccc2)n1C(C)c1ccccc1','1'),
	(91848,1,0,NULL,'Consistent with Molecular Formula','C20H26ClNO2',347.8839,NULL,'2540BBA7B735EE3B-FICuS-01-6E','2540BBA7B735EE3B-FICTS-01-4D','25BC1C4288B83775-uuuuu-01-FC','InChI=1S/C20H25NO2.ClH/c1-15(2)21-14-16(3)23-20(22)19(17-10-6-4-7-11-17)18-12-8-5-9-13-18;/h4-13,15-16,19,21H,14H2,1-3H3;1H','InChIKey=WJNAXCYOIXRPSJ-UHFFFAOYSA-N','CC(C)NCC(C)OC(=O)C(c1ccccc1)c1ccccc1.Cl','1'),
	(91849,1,0,NULL,'Consistent with Molecular Formula','C20H26ClNO2',347.8839,NULL,'79DE510431A86A51-FICuS-01-44','79DE510431A86A51-FICTS-01-23','7922F6E10E25B31F-uuuuu-01-04','InChI=1S/C20H25NO2.ClH/c1-3-16(2)21-14-15-23-20(22)19(17-10-6-4-7-11-17)18-12-8-5-9-13-18;/h4-13,16,19,21H,3,14-15H2,1-2H3;1H','InChIKey=UISKUOBYKWDTAP-UHFFFAOYSA-N','CCC(C)NCCOC(=O)C(c1ccccc1)c1ccccc1.Cl','1'),
	(91850,1,0,NULL,'Consistent with Molecular Formula','C20H25N5O6',431.4474,NULL,'5D272CD4F576E85E-FICuS-01-75','5D272CD4F576E85E-FICTS-01-54','5D272CD4F576E85E-uuuuu-01-24','InChI=1S/C20H25N5O6/c1-2-30-18(27)11-22-19(28)16(8-15-9-21-13-24-15)25-17(26)10-23-20(29)31-12-14-6-4-3-5-7-14/h3-7,9,13,16H,2,8,10-12H2,1H3,(H,21,24)(H,22,28)(H,23,29)(H,25,26)','InChIKey=LCPBDTUJBHIRIS-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(Cc1c[nH]cn1)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(91851,1,0,NULL,'Consistent with Molecular Formula','C21H17ClN2O6',428.8281,NULL,'F3CF4FCDFB09FAAC-FICuS-01-C6','F3CF4FCDFB09FAAC-FICTS-01-A5','F333E828C48423E2-uuuuu-01-FB','InChI=1S/C21H16N2O6.ClH/c24-17-12-6-1-2-7-13(12)18(25)22(17)11-5-10-16(21(28)29)23-19(26)14-8-3-4-9-15(14)20(23)27;/h1-4,6-9,16H,5,10-11H2,(H,28,29);1H','InChIKey=FRFOTDUJKXPWRM-UHFFFAOYSA-N','Cl.O=C(O)C(CCCN1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(91852,2,0,NULL,'Consistent with Molecular Formula','C25H42N2O4',434.6178,NULL,'BB692E44BDF37861-FICuS-01-6E','BB692E44BDF37861-FICTS-01-4D','BB692E44BDF37861-uuuuu-01-1D','InChI=1S/C25H42N2O4/c1-4-6-8-10-12-21(3)20-23(13-11-9-7-5-2)26-18-19-31-25(28)22-14-16-24(17-15-22)27(29)30/h14-17,21,23,26H,4-13,18-20H2,1-3H3','InChIKey=RHMQUCJFHNCQBF-UHFFFAOYSA-N','CCCCCCC(C)CC(CCCCCC)NCCOC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(91853,0,0,NULL,'Consistent with Molecular Formula','C28H34N6O9S3',694.7914,NULL,'A71F8607B4128282-FICuS-01-38','A71F8607B4128282-FICTS-01-17','A71F8607B4128282-uuuuu-01-E7','InChI=1S/C28H34N6O9S3/c1-20(35)31-23-4-10-26(11-5-23)44(38,39)29-16-18-34(46(42,43)28-14-8-25(9-15-28)33-22(3)37)19-17-30-45(40,41)27-12-6-24(7-13-27)32-21(2)36/h4-15,29-30H,16-19H2,1-3H3,(H,31,35)(H,32,36)(H,33,37)','InChIKey=NPSWRVXNBAYMIE-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NCCN(CCNS(=O)(=O)c2ccc(NC(C)=O)cc2)S(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(91854,0,0,'13310-08-2','Consistent with Molecular Formula','C21H27N',293.451,NULL,'0B848F5A57998F8A-FICuS-01-6E','0B848F5A57998F8A-FICTS-01-4D','0B848F5A57998F8A-uuuuu-01-1D','InChI=1S/C21H27N/c1-2-8-14-20(15-9-3-1)22(21-16-10-5-11-17-21)18-19-12-6-4-7-13-19/h4-7,10-13,16-17,20H,1-3,8-9,14-15,18H2','InChIKey=SVTGBGYFDUANNS-UHFFFAOYSA-N','c1ccc(CN(c2ccccc2)C2CCCCCCC2)cc1',NULL),
	(91855,0,0,'63674-11-3','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'E958E464739EF975-FICuS-01-68','E958E464739EF975-FICTS-01-47','E958E464739EF975-uuuuu-01-17','InChI=1S/C14H21NO/c1-16-14-9-7-12(8-10-14)11-15-13-5-3-2-4-6-13/h7-10,13,15H,2-6,11H2,1H3','InChIKey=XBULMJLIEXHYQR-UHFFFAOYSA-N','COc1ccc(CNC2CCCCC2)cc1',NULL),
	(91856,2,0,NULL,'Consistent with Molecular Formula','C14H24N2O6S2',380.4734,NULL,'7BF90B38AC4ED0A1-FICuS-01-7F','7BF90B38AC4ED0A1-FICTS-01-5E','7BF90B38AC4ED0A1-uuuuu-01-2E','InChI=1S/C14H24N2O6S2/c1-13(2,23)7(11(19)21-5)15-9(17)10(18)16-8(12(20)22-6)14(3,4)24/h7-8,23-24H,1-6H3,(H,15,17)(H,16,18)','InChIKey=PBLWTICLRGLFBS-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(=O)NC(C(=O)OC)C(C)(C)S)C(C)(C)S','1'),
	(91857,0,0,NULL,'Consistent with Molecular Formula','C15H16N2NaO3',295.2928,NULL,'F9C00908460E9225-FICuS-01-3B','F9C00908460E9225-FICTS-01-1A','7227E5072675208D-uuuuu-01-DB','InChI=1S/C15H16N2O3.Na/c1-2-3-9-15(10-11-7-5-4-6-8-11)12(18)16-14(20)17-13(15)19;/h2,4-8H,1,3,9-10H2,(H2,16,17,18,19,20);/q;+1','InChIKey=JFTDJDGFIIEAHS-UHFFFAOYSA-N','C=CCCC1(Cc2ccccc2)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(91858,0,0,NULL,'Consistent with Molecular Formula','C15H17NO7',323.3018,NULL,'775CF89905D58AFA-FICuS-01-7B','775CF89905D58AFA-FICTS-01-5A','775CF89905D58AFA-uuuuu-01-2A','InChI=1S/C15H17NO7/c17-12(18)7-5-9(6-8-13(19)20)16-14(21)10-3-1-2-4-11(10)15(22)23/h1-4,9H,5-8H2,(H,16,21)(H,17,18)(H,19,20)(H,22,23)','InChIKey=UAUCWEUXGGLYOR-UHFFFAOYSA-N','O=C(O)CCC(CCC(=O)O)NC(=O)c1ccccc1C(=O)O',NULL),
	(91859,2,0,NULL,'Consistent with Molecular Formula','C16H14N2O7S',378.3558,NULL,'E3913A3106D1BBD3-FICuS-01-57','E3913A3106D1BBD3-FICTS-01-36','78AA010ACF2E4E42-uuuuu-01-18','InChI=1S/C16H14N2O7S/c1-2-25-15(22)16-11(14(21)17(16)7-8-26(16,23)24)18-12(19)9-5-3-4-6-10(9)13(18)20/h3-6,11H,2,7-8H2,1H3/t11-,16+/m1/s1','InChIKey=DNYFPHKVVKPTDI-BZNIZROVSA-N','CCOC(=O)C12C(N3C(=O)c4ccccc4C3=O)C(=O)N1CCS2(=O)=O','1'),
	(91860,0,0,NULL,'Consistent with Molecular Formula','C16H28N2NaO2S',335.4592,NULL,'B9D186B068626C27-FICuS-01-4F','A2CCA950579669FB-FICTS-01-50','32366ABF0819DE8F-uuuuu-01-1C','InChI=1S/C16H28N2O2S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(19)17-16(21)18-15(13)20;/h13H,2-12H2,1H3,(H2,17,18,19,20,21);/q;+1','InChIKey=PDZVRMYAHJRNTJ-UHFFFAOYSA-N','CCCCCCCCCCCCC1C(=O)NC(=S)NC1=O.[Na+]',NULL),
	(91861,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O2S',323.3686,NULL,'A0364E3A62BC97BF-FICuS-01-73','A0364E3A62BC97BF-FICTS-01-52','A0364E3A62BC97BF-uuuuu-01-22','InChI=1S/C17H13N3O2S/c21-15(17(22)23)11-14-16(12-7-3-1-4-8-12)20(19-18-14)13-9-5-2-6-10-13/h1-10H,11H2,(H,22,23)','InChIKey=FCYDHLADUJAVSW-UHFFFAOYSA-N','O=C(S)C(=O)Cc1nnn(-c2ccccc2)c1-c1ccccc1',NULL),
	(91862,1,0,'69781-27-7','Consistent with Molecular Formula','C17H29ClN2O2',328.8813,NULL,'1DFA86731ABC0664-FICuS-01-62','1DFA86731ABC0664-FICTS-01-41','1D0621962531DF2A-uuuuu-01-EB','InChI=1S/C17H28N2O2.ClH/c1-3-5-6-14(4-2)13-19-11-12-21-17(20)15-7-9-16(18)10-8-15;/h7-10,14,19H,3-6,11-13,18H2,1-2H3;1H','InChIKey=FNRGCCPTYKATGH-UHFFFAOYSA-N','CCCCC(CC)CNCCOC(=O)c1ccc(N)cc1.Cl','1'),
	(91863,1,0,NULL,'Consistent with Molecular Formula','C17H28N2O2',292.4204,NULL,'A6794B43FBE4D7E7-FICuS-01-83','A6794B43FBE4D7E7-FICTS-01-62','A6794B43FBE4D7E7-uuuuu-01-32','InChI=1S/C17H28N2O2/c1-3-6-14(2)7-5-10-19-11-12-21-17(20)15-8-4-9-16(18)13-15/h4,8-9,13-14,19H,3,5-7,10-12,18H2,1-2H3','InChIKey=AZWRNFCMWLWQOE-UHFFFAOYSA-N','CCCC(C)CCCNCCOC(=O)c1cccc(N)c1','1'),
	(91864,1,0,'69781-30-2','Consistent with Molecular Formula','C17H29ClN2O2',328.8813,NULL,'BEBFA23FF4F82F0B-FICuS-01-A4','BEBFA23FF4F82F0B-FICTS-01-83','BE4305DACB75F645-uuuuu-01-24','InChI=1S/C17H28N2O2.ClH/c1-3-4-5-6-7-14(2)19-12-13-21-17(20)15-8-10-16(18)11-9-15;/h8-11,14,19H,3-7,12-13,18H2,1-2H3;1H','InChIKey=JFVYWBFHVFHVFE-UHFFFAOYSA-N','CCCCCCC(C)NCCOC(=O)c1ccc(N)cc1.Cl','1'),
	(91865,1,0,'69781-31-3','Consistent with Molecular Formula','C17H31N3O5S',389.509,NULL,'9F2D4BED1DB08046-FICuS-01-74','9F2D4BED1DB08046-FICTS-01-53','BE4305DACB75F645-uuuuu-01-24','InChI=1S/C17H28N2O2.H3NO3S/c1-3-4-5-6-7-14(2)19-12-13-21-17(20)15-8-10-16(18)11-9-15;1-5(2,3)4/h8-11,14,19H,3-7,12-13,18H2,1-2H3;(H3,1,2,3,4)','InChIKey=LUUYXBOUTZPJPJ-UHFFFAOYSA-N','CCCCCCC(C)NCCOC(=O)c1ccc(N)cc1.NS(=O)(=O)O','1'),
	(91866,1,0,'67196-00-3','Consistent with Molecular Formula','C17H29ClN2O2',328.8813,'Carbanilic acid, 2-[(1-methylheptyl)amino]ethyl ester, hydrochloride\nEthanol, 2-[(1-methylheptyl)amino]-, phenylcarbamate (ester), monohydrochloride','C0DAA989E2FA2646-FICuS-01-7A','C0DAA989E2FA2646-FICTS-01-59','C0260E6CDD77FF08-uuuuu-01-29','InChI=1S/C17H28N2O2.ClH/c1-3-4-5-7-10-15(2)18-13-14-21-17(20)19-16-11-8-6-9-12-16;/h6,8-9,11-12,15,18H,3-5,7,10,13-14H2,1-2H3,(H,19,20);1H','InChIKey=ZINRTEHIUIBFSI-UHFFFAOYSA-N','CCCCCCC(C)NCCOC(=O)Nc1ccccc1.Cl','1'),
	(91867,1,0,NULL,'Consistent with Molecular Formula','C18H28N2O4',336.4302,NULL,'5B779FA804CCD9E2-FICuS-01-82','5B779FA804CCD9E2-FICTS-01-61','5B779FA804CCD9E2-uuuuu-01-31','InChI=1S/C18H28N2O4/c1-5-6-7-8-14(2)19(13-18(3,4)22)17(21)15-9-11-16(12-10-15)20(23)24/h9-12,14,22H,5-8,13H2,1-4H3','InChIKey=YWXWVANIACCZRN-UHFFFAOYSA-N','CCCCCC(C)N(CC(C)(C)O)C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(91868,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O4',372.8911,NULL,'1150F1DBE614FE6A-FICuS-01-6D','1150F1DBE614FE6A-FICTS-01-4C','11AC563ED9992724-uuuuu-01-FD','InChI=1S/C18H28N2O4.ClH/c1-3-5-7-16(8-6-4-2)19-13-14-24-18(21)15-9-11-17(12-10-15)20(22)23;/h9-12,16,19H,3-8,13-14H2,1-2H3;1H','InChIKey=AMBIVQCGKQGQRT-UHFFFAOYSA-N','CCCCC(CCCC)NCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(91869,1,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O4',372.8911,NULL,'0A0E80ECC505B942-FICuS-01-5B','0A0E80ECC505B942-FICTS-01-3A','0AF22709FA88600C-uuuuu-01-01','InChI=1S/C18H28N2O4.ClH/c1-3-4-5-6-7-8-15(2)19-13-14-24-18(21)16-9-11-17(12-10-16)20(22)23;/h9-12,15,19H,3-8,13-14H2,1-2H3;1H','InChIKey=RHZZAWQCQHORCB-UHFFFAOYSA-N','CCCCCCCC(C)NCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(91870,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O4',372.8911,NULL,'FDBACED8966CBD9A-FICuS-01-C0','FDBACED8966CBD9A-FICTS-01-9F','FD46693DA9E164D4-uuuuu-01-22','InChI=1S/C18H28N2O4.ClH/c1-4-5-6-7-12-18(2,3)19-13-14-24-17(21)15-8-10-16(11-9-15)20(22)23;/h8-11,19H,4-7,12-14H2,1-3H3;1H','InChIKey=LAKMZPJOXQOXTD-UHFFFAOYSA-N','CCCCCCC(C)(C)NCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(91871,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O4',372.8911,NULL,'38AA778EB67BE8B6-FICuS-01-85','38AA778EB67BE8B6-FICTS-01-64','3856D06B89F631F8-uuuuu-01-07','InChI=1S/C18H28N2O4.ClH/c1-13(2)11-16(12-14(3)4)19-9-10-24-18(21)15-5-7-17(8-6-15)20(22)23;/h5-8,13-14,16,19H,9-12H2,1-4H3;1H','InChIKey=XFHNBPINWCBWAA-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(91872,0,0,NULL,'Consistent with Molecular Formula','C19H29NO2',303.4436,NULL,'AC75D7B00CDA5D05-FICuS-01-7A','AC75D7B00CDA5D05-FICTS-01-59','AC75D7B00CDA5D05-uuuuu-01-29','InChI=1S/C19H29NO2/c1-3-19(4-2,16-8-6-5-7-9-16)14-22-18(21)15-10-12-17(20)13-11-15/h10-13,16H,3-9,14,20H2,1-2H3','InChIKey=KVUWMUCNBLTTQY-UHFFFAOYSA-N','CCC(CC)(COC(=O)c1ccc(N)cc1)C1CCCCC1',NULL),
	(91873,0,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O2',354.9191,NULL,'6D876783505E853C-FICuS-01-4A','6D876783505E853C-FICTS-01-29','6D7BC0666FD35C72-uuuuu-01-1C','InChI=1S/C19H30N2O2.ClH/c1-2-3-13-20-18-11-9-16(10-12-18)19(22)23-15-14-21-17-7-5-4-6-8-17;/h9-12,17,20-21H,2-8,13-15H2,1H3;1H','InChIKey=AULKBNLHOXBAJI-UHFFFAOYSA-N','CCCCNc1ccc(C(=O)OCCNC2CCCCC2)cc1.Cl',NULL),
	(91874,1,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O2',354.9191,NULL,'0F468FACF131D47B-FICuS-01-75','0F468FACF131D47B-FICTS-01-54','0FBA2849CEBC0D35-uuuuu-01-2F','InChI=1S/C19H30N2O2.ClH/c1-4-16(20-17-8-6-5-7-9-17)14-23-19(22)15-10-12-18(13-11-15)21(2)3;/h10-13,16-17,20H,4-9,14H2,1-3H3;1H','InChIKey=UXMNHEXHRNGEAR-UHFFFAOYSA-N','CCC(COC(=O)c1ccc(N(C)C)cc1)NC1CCCCC1.Cl','1'),
	(91875,3,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O2',354.9191,NULL,'6ACAA3DEA350711E-FICuS-01-76','6ACAA3DEA350711E-FICTS-01-55','6A36043B9CDDA850-uuuuu-01-11','InChI=1S/C19H30N2O2.ClH/c1-13(2)18(21-17-7-5-4-6-14(17)3)12-23-19(22)15-8-10-16(20)11-9-15;/h8-11,13-14,17-18,21H,4-7,12,20H2,1-3H3;1H','InChIKey=UQDWPEZSZLWOIT-UHFFFAOYSA-N','CC(C)C(COC(=O)c1ccc(N)cc1)NC1CCCCC1C.Cl','1'),
	(91876,0,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O2',354.9191,NULL,'5F066ECF843DC6D7-FICuS-01-83','5F066ECF843DC6D7-FICTS-01-62','5FFAC92ABBB01F99-uuuuu-01-46','InChI=1S/C19H30N2O2.ClH/c1-3-21(4-2)18-12-10-16(11-13-18)19(22)23-15-14-20-17-8-6-5-7-9-17;/h10-13,17,20H,3-9,14-15H2,1-2H3;1H','InChIKey=MJXYIRNUGBCFKE-UHFFFAOYSA-N','CCN(CC)c1ccc(C(=O)OCCNC2CCCCC2)cc1.Cl',NULL),
	(91877,0,0,NULL,'Consistent with Molecular Formula','C19H30N2O2',318.4582,NULL,'3CE963F4B88B52B4-FICuS-01-6F','3CE963F4B88B52B4-FICTS-01-4E','3CE963F4B88B52B4-uuuuu-01-1E','InChI=1S/C19H30N2O2/c1-21(2)18-12-10-16(11-13-18)19(22)23-15-7-6-14-20-17-8-4-3-5-9-17/h10-13,17,20H,3-9,14-15H2,1-2H3','InChIKey=IXSLOYPRMBUOQD-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)OCCCCNC2CCCCC2)cc1',NULL),
	(91878,3,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O2',354.9191,NULL,'ED5917278C0E2029-FICuS-01-4C','ED5917278C0E2029-FICTS-01-2B','EDA5B0C2B383F967-uuuuu-01-28','InChI=1S/C19H30N2O2.ClH/c1-13(2)17-6-4-5-14(3)18(17)21-11-12-23-19(22)15-7-9-16(20)10-8-15;/h7-10,13-14,17-18,21H,4-6,11-12,20H2,1-3H3;1H','InChIKey=MDHMZMHDAPFUKT-UHFFFAOYSA-N','CC(C)C1CCCC(C)C1NCCOC(=O)c1ccc(N)cc1.Cl','1'),
	(91879,2,0,NULL,'Consistent with Molecular Formula','C20H25N5O7',447.4468,NULL,'86B396B3587E9432-FICuS-01-49','86B396B3587E9432-FICTS-01-28','86B396B3587E9432-uuuuu-01-F8','InChI=1S/C20H25N5O7/c1-31-19(29)16(10-26)25-18(28)15(7-14-8-21-12-23-14)24-17(27)9-22-20(30)32-11-13-5-3-2-4-6-13/h2-6,8,12,15-16,26H,7,9-11H2,1H3,(H,21,23)(H,22,30)(H,24,27)(H,25,28)','InChIKey=ZONAGHVOMFNRBH-UHFFFAOYSA-N','COC(=O)C(CO)NC(=O)C(Cc1c[nH]cn1)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(91880,2,0,NULL,'Consistent with Molecular Formula','C21H16N2O5S',408.4278,NULL,'2E86520B81739C33-FICuS-01-3A','2E86520B81739C33-FICTS-01-19','2246D2AB76DDDB1C-uuuuu-01-2C','InChI=1S/C21H16N2O5S/c24-17-14-8-4-5-9-15(14)18(25)23(17)16-19(26)22-10-11-29-21(16,22)20(27)28-12-13-6-2-1-3-7-13/h1-9,16H,10-12H2/t16-,21+/m1/s1','InChIKey=NVRCDVLPCQPRIE-IERDGZPVSA-N','O=C1c2ccccc2C(=O)N1C1C(=O)N2CCSC12C(=O)OCc1ccccc1','1'),
	(91881,1,0,NULL,'Consistent with Molecular Formula','C21H28ClNO2',361.9107,NULL,'890E9C9AFD040487-FICuS-01-64','890E9C9AFD040487-FICTS-01-43','89F23B7FC289DDC9-uuuuu-01-3B','InChI=1S/C21H27NO2.ClH/c1-3-10-17(2)22-15-16-24-21(23)20(18-11-6-4-7-12-18)19-13-8-5-9-14-19;/h4-9,11-14,17,20,22H,3,10,15-16H2,1-2H3;1H','InChIKey=VBPRPBRLEMLEPY-UHFFFAOYSA-N','CCCC(C)NCCOC(=O)C(c1ccccc1)c1ccccc1.Cl','1'),
	(91882,0,0,NULL,'Consistent with Molecular Formula','C21H28ClNO2',361.9107,NULL,'46E1E6D35CB54040-FICuS-01-50','46E1E6D35CB54040-FICTS-01-2F','461D41366338990E-uuuuu-01-DE','InChI=1S/C21H27NO2.ClH/c1-3-19(4-2)22-15-16-24-21(23)20(17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,19-20,22H,3-4,15-16H2,1-2H3;1H','InChIKey=WKHUHFXEAOKQST-UHFFFAOYSA-N','CCC(CC)NCCOC(=O)C(c1ccccc1)c1ccccc1.Cl',NULL),
	(91883,0,0,NULL,'Consistent with Molecular Formula','C23H31NO5',401.5016,NULL,'FD739D31354D4C9D-FICuS-01-70','30BB25E951490347-FICTS-01-13','461D41366338990E-uuuuu-01-DE','InChI=1S/C21H27NO2.C2H4O3/c1-3-19(4-2)22-15-16-24-21(23)20(17-11-7-5-8-12-17)18-13-9-6-10-14-18;3-1-2(4)5/h5-14,19-20,22H,3-4,15-16H2,1-2H3;3H,1H2,(H,4,5)','InChIKey=BMVYLSOJENUBKW-UHFFFAOYSA-N','CCC(CC)NCCOC(=O)C(c1ccccc1)c1ccccc1.O=C(O)CO',NULL),
	(91884,2,0,NULL,'Consistent with Molecular Formula','C21H34ClNO2',367.9581,NULL,'8A9E5AABF7BC77E2-FICuS-01-9E','8A9E5AABF7BC77E2-FICTS-01-7D','8A62FD4EC831AEAC-uuuuu-01-43','InChI=1S/C21H33NO2.ClH/c1-3-10-17(2)22-15-16-24-21(23)20(18-11-6-4-7-12-18)19-13-8-5-9-14-19;/h4,6-7,11-12,17,19-20,22H,3,5,8-10,13-16H2,1-2H3;1H','InChIKey=QYTGUBOQMTWPBD-UHFFFAOYSA-N','CCCC(C)NCCOC(=O)C(c1ccccc1)C1CCCCC1.Cl','1'),
	(91885,1,0,NULL,'Consistent with Molecular Formula','C21H35ClN2O2',382.9727,NULL,'B8627EF573D05B1F-FICuS-01-6C','B8627EF573D05B1F-FICTS-01-4B','B89ED9104C5D8251-uuuuu-01-0C','InChI=1S/C21H34N2O2.ClH/c1-4-18(22-19-10-8-7-9-11-19)16-25-21(24)17-12-14-20(15-13-17)23(5-2)6-3;/h12-15,18-19,22H,4-11,16H2,1-3H3;1H','InChIKey=HAHMALRIMLLSHK-UHFFFAOYSA-N','CCC(COC(=O)c1ccc(N(CC)CC)cc1)NC1CCCCC1.Cl','1'),
	(91886,1,0,NULL,'Consistent with Molecular Formula','C21H36ClNO2',369.9739,NULL,'B40BA877941E32D9-FICuS-01-5B','B40BA877941E32D9-FICTS-01-3A','B4F70F92AB93EB97-uuuuu-01-30','InChI=1S/C21H35NO2.ClH/c1-6-20(18-10-8-7-9-11-18)21(23)24-13-12-22-19(14-16(2)3)15-17(4)5;/h7-11,16-17,19-20,22H,6,12-15H2,1-5H3;1H','InChIKey=YGOJWKWRPXCUFC-UHFFFAOYSA-N','CCC(C(=O)OCCNC(CC(C)C)CC(C)C)c1ccccc1.Cl','1'),
	(91887,0,0,NULL,'Consistent with Molecular Formula','C21H37ClN2O2',384.9885,NULL,'F81D1F85C143BB93-FICuS-01-69','F81D1F85C143BB93-FICTS-01-48','F8E1B860FECE62DD-uuuuu-01-4D','InChI=1S/C21H36N2O2.ClH/c1-4-7-8-9-10-11-16-22-17-18-25-21(24)19-12-14-20(15-13-19)23(5-2)6-3;/h12-15,22H,4-11,16-18H2,1-3H3;1H','InChIKey=UFXOJBAJBJLKHF-UHFFFAOYSA-N','CCCCCCCCNCCOC(=O)c1ccc(N(CC)CC)cc1.Cl',NULL),
	(91888,1,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C25H26?3N2O7',466.4896,NULL,'63CDB4E9935267A4-FICuS-01-60','63CDB4E9935267A4-FICTS-01-3F','63CDB4E9935267A4-uuuuu-01-0F','InChI=1S/C22H18N2O6.C3H8O/c25-18-13-7-1-2-8-14(13)19(26)23(18)12-6-5-11-17(22(29)30)24-20(27)15-9-3-4-10-16(15)21(24)28;1-3(2)4/h1-4,7-10,17H,5-6,11-12H2,(H,29,30);3-4H,1-2H3','InChIKey=OCTZCOYUAKXIQO-UHFFFAOYSA-N','*.*.*.CC(C)O.O=C(O)C(CCCCN1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(91889,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O3',375.4262,NULL,'4617D0C5271C296C-FICuS-01-46','4617D0C5271C296C-FICTS-01-25','4617D0C5271C296C-uuuuu-01-F5','InChI=1S/C22H21N3O3/c1-28-16-13-15-7-6-11-24-20(15)19(14-16)23-10-4-5-12-25-21(26)17-8-2-3-9-18(17)22(25)27/h2-3,6-9,11,13-14,23H,4-5,10,12H2,1H3','InChIKey=DSCATQVKNJIWHD-UHFFFAOYSA-N','COc1cc(NCCCCN2C(=O)c3ccccc3C2=O)c2ncccc2c1',NULL),
	(91890,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O3',364.4432,NULL,'1F620AC0BDF237F4-FICuS-01-6C','1F620AC0BDF237F4-FICTS-01-4B','1F620AC0BDF237F4-uuuuu-01-1B','InChI=1S/C22H24N2O3/c25-20-18(21(26)23-16-10-4-1-5-11-16)14-8-3-9-15-19(20)22(27)24-17-12-6-2-7-13-17/h1-2,4-7,10-13,18-19H,3,8-9,14-15H2,(H,23,26)(H,24,27)','InChIKey=YQIUJBKGGXUMMG-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1CCCCCC(C(=O)Nc2ccccc2)C1=O','1'),
	(91891,2,0,NULL,'Consistent with Molecular Formula','C22H26N2O',334.4602,NULL,'14E1EBD512B26CB8-FICuS-01-6C','14E1EBD512B26CB8-FICTS-01-4B','14E1EBD512B26CB8-uuuuu-01-1B','InChI=1S/C22H26N2O/c1-17(14-20-10-6-4-7-11-20)23-19(3)16-22(25)24(23)18(2)15-21-12-8-5-9-13-21/h4-13,16-18H,14-15H2,1-3H3','InChIKey=WSNZBSJULJWCGD-UHFFFAOYSA-N','Cc1cc(=O)n(C(C)Cc2ccccc2)n1C(C)Cc1ccccc1','1'),
	(91892,1,0,NULL,'Consistent with Molecular Formula','C23H30ClNO2',387.9485,NULL,'E5E51DCB17D7F6D0-FICuS-01-88','E5E51DCB17D7F6D0-FICTS-01-67','E519BA2E285A2F9E-uuuuu-01-2A','InChI=1S/C23H29NO2.ClH/c1-18(17-24-21-15-9-4-10-16-21)26-23(25)22(19-11-5-2-6-12-19)20-13-7-3-8-14-20;/h2-3,5-8,11-14,18,21-22,24H,4,9-10,15-17H2,1H3;1H','InChIKey=LJVLSGPSKQGGRK-UHFFFAOYSA-N','CC(CNC1CCCCC1)OC(=O)C(c1ccccc1)c1ccccc1.Cl','1'),
	(91893,1,0,NULL,'Consistent with Molecular Formula','C23H31NO2',353.5034,NULL,'57E19E008945BC27-FICuS-01-4F','57E19E008945BC27-FICTS-01-2E','57E19E008945BC27-uuuuu-01-FE','InChI=1S/C23H31NO2/c1-4-20(5-2)24-21(6-3)17-26-23(25)22(18-13-9-7-10-14-18)19-15-11-8-12-16-19/h7-16,20-22,24H,4-6,17H2,1-3H3','InChIKey=YJVBMVWCNZRZOG-UHFFFAOYSA-N','CCC(CC)NC(CC)COC(=O)C(c1ccccc1)c1ccccc1','1'),
	(91894,1,0,NULL,'Consistent with Molecular Formula','C23H31NO2',353.5034,NULL,'1D6A9121F03EAAA7-FICuS-01-68','1D6A9121F03EAAA7-FICTS-01-47','1D6A9121F03EAAA7-uuuuu-01-17','InChI=1S/C23H31NO2/c1-3-4-7-12-19(2)24-17-18-26-23(25)22(20-13-8-5-9-14-20)21-15-10-6-11-16-21/h5-6,8-11,13-16,19,22,24H,3-4,7,12,17-18H2,1-2H3','InChIKey=VVSTZAZDPBEQSC-UHFFFAOYSA-N','CCCCCC(C)NCCOC(=O)C(c1ccccc1)c1ccccc1','1'),
	(91895,1,0,NULL,'Consistent with Molecular Formula','C23H32ClNO2',389.9643,NULL,'1D9636C4CFB373E9-FICuS-01-71','1D9636C4CFB373E9-FICTS-01-50','1D6A9121F03EAAA7-uuuuu-01-17','InChI=1S/C23H31NO2.ClH/c1-3-4-7-12-19(2)24-17-18-26-23(25)22(20-13-8-5-9-14-20)21-15-10-6-11-16-21;/h5-6,8-11,13-16,19,22,24H,3-4,7,12,17-18H2,1-2H3;1H','InChIKey=SRYQRDGSMCHJPP-UHFFFAOYSA-N','CCCCCC(C)NCCOC(=O)C(c1ccccc1)c1ccccc1.Cl','1'),
	(91896,1,0,NULL,'Consistent with Molecular Formula','C23H39ClN2O4',443.0251,NULL,'90B207BAF53E293D-FICuS-01-63','90B207BAF53E293D-FICTS-01-42','904EA05FCAB3F073-uuuuu-01-1D','InChI=1S/C23H38N2O4.ClH/c1-3-4-5-6-7-8-9-10-11-12-13-18-24-19-20(2)29-23(26)21-14-16-22(17-15-21)25(27)28;/h14-17,20,24H,3-13,18-19H2,1-2H3;1H','InChIKey=OBVRBSFYIFUAAL-UHFFFAOYSA-N','CCCCCCCCCCCCCNCC(C)OC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(91897,2,0,NULL,'Consistent with Molecular Formula','C23H41ClN2O2',413.0421,NULL,'17CF394C36784802-FICuS-01-41','17CF394C36784802-FICTS-01-20','17339EA909F5914C-uuuuu-01-01','InChI=1S/C23H40N2O2.ClH/c1-7-25(8-2)22-14-12-21(13-15-22)23(26)27-20(6)17-24-16-19(5)11-9-10-18(3)4;/h12-15,18-20,24H,7-11,16-17H2,1-6H3;1H','InChIKey=VXOCZAOSUOZTDU-UHFFFAOYSA-N','CCN(CC)c1ccc(C(=O)OC(C)CNCC(C)CCCC(C)C)cc1.Cl','1'),
	(91898,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O',371.481,NULL,'4B9D734979ACD5AA-FICuS-01-80','4B9D734979ACD5AA-FICTS-01-5F','4B9D734979ACD5AA-uuuuu-01-2F','InChI=1S/C24H25N3O/c25-24(26-23(28)22-14-8-3-9-15-22)27(18-16-20-10-4-1-5-11-20)19-17-21-12-6-2-7-13-21/h1-15H,16-19H2,(H2,25,26,28)','InChIKey=XPBHZNJHFXOPAF-UHFFFAOYSA-N','N=C(NC(=O)c1ccccc1)N(CCc1ccccc1)CCc1ccccc1',NULL),
	(91899,0,0,NULL,'Consistent with Molecular Formula','C24H27N3O8',485.4926,NULL,'26498356931AFB83-FICuS-01-43','26498356931AFB83-FICTS-01-22','26498356931AFB83-uuuuu-01-F2','InChI=1S/C24H27N3O8/c1-24(25-19-5-3-2-4-6-19,15-34-22(28)17-7-11-20(12-8-17)26(30)31)16-35-23(29)18-9-13-21(14-10-18)27(32)33/h7-14,19,25H,2-6,15-16H2,1H3','InChIKey=CHQVDJTYMOVHLO-UHFFFAOYSA-N','CC(COC(=O)c1ccc([N+](=O)[O-])cc1)(COC(=O)c1ccc([N+](=O)[O-])cc1)NC1CCCCC1',NULL),
	(91900,1,0,NULL,'Consistent with Molecular Formula','C24H29N5O8',515.5218,NULL,'8259B6C6FA1C524E-FICuS-01-6B','8259B6C6FA1C524E-FICTS-01-4A','8259B6C6FA1C524E-uuuuu-01-1A','InChI=1S/C24H29N5O8/c1-16(2)12-13-25-14-24(3,27-22(31)18-6-10-20(11-7-18)29(35)36)15-37-23(32)26-21(30)17-4-8-19(9-5-17)28(33)34/h4-11,16,25H,12-15H2,1-3H3,(H,27,31)(H,26,30,32)','InChIKey=YJXKZSSBMHPCCI-UHFFFAOYSA-N','CC(C)CCNCC(C)(COC(=O)NC(=O)c1ccc([N+](=O)[O-])cc1)NC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(91901,1,0,NULL,'Consistent with Molecular Formula','C24H32ClNO2',401.9753,NULL,'67E2532E14810DFB-FICuS-01-54','67E2532E14810DFB-FICTS-01-33','671EF4CB2B0CD4B5-uuuuu-01-2E','InChI=1S/C24H31NO2.ClH/c1-2-21(25-22-16-10-5-11-17-22)18-27-24(26)23(19-12-6-3-7-13-19)20-14-8-4-9-15-20;/h3-4,6-9,12-15,21-23,25H,2,5,10-11,16-18H2,1H3;1H','InChIKey=UYDZTSLQLLAFPR-UHFFFAOYSA-N','CCC(COC(=O)C(c1ccccc1)c1ccccc1)NC1CCCCC1.Cl','1'),
	(91902,0,0,NULL,'Consistent with Molecular Formula','C24H31NO2',365.5144,NULL,'2E85A867AF4D2A25-FICuS-01-6A','2E85A867AF4D2A25-FICTS-01-49','2E85A867AF4D2A25-uuuuu-01-19','InChI=1S/C24H31NO2/c1-24(2,27)18-25(21-16-10-5-11-17-21)23(26)22(19-12-6-3-7-13-19)20-14-8-4-9-15-20/h3-4,6-9,12-15,21-22,27H,5,10-11,16-18H2,1-2H3','InChIKey=HFXLSQLEWWRUFD-UHFFFAOYSA-N','CC(C)(O)CN(C(=O)C(c1ccccc1)c1ccccc1)C1CCCCC1',NULL),
	(91903,1,0,NULL,'Consistent with Molecular Formula','C25H31N3O3',421.5382,NULL,'01A897C8A8E62E6D-FICuS-01-71','01A897C8A8E62E6D-FICTS-01-50','01A897C8A8E62E6D-uuuuu-01-20','InChI=1S/C25H31N3O3/c1-3-5-15-27(16-6-4-2)18-24(29)21-17-22(19-11-8-7-9-12-19)26-25-20(21)13-10-14-23(25)28(30)31/h7-14,17,24,29H,3-6,15-16,18H2,1-2H3','InChIKey=MVIKXSKFHIPFAM-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccccc2)nc2c([N+](=O)[O-])cccc12','1'),
	(91904,1,0,NULL,'Consistent with Molecular Formula','C25H34?ClN3O',428.0161,NULL,'D67B6FB0CF936524-FICuS-01-6E','D67B6FB0CF936524-FICTS-01-4D','D67B6FB0CF936524-uuuuu-01-1D','InChI=1S/C25H33N3O.ClH/c1-3-5-15-28(16-6-4-2)18-24(29)21-17-23(19-11-8-7-9-12-19)27-25-20(21)13-10-14-22(25)26;/h7-14,17,24,29H,3-6,15-16,18,26H2,1-2H3;1H','InChIKey=ZHMBMDONCFEABZ-UHFFFAOYSA-N','*.CCCCN(CCCC)CC(O)c1cc(-c2ccccc2)nc2c(N)cccc12.Cl','1'),
	(91905,1,0,NULL,'Consistent with Molecular Formula','C25H33N3O',391.5552,NULL,'704CBAECE2A14C32-FICuS-01-75','704CBAECE2A14C32-FICTS-01-54','704CBAECE2A14C32-uuuuu-01-24','InChI=1S/C25H33N3O/c1-3-5-15-28(16-6-4-2)18-24(29)21-17-23(19-11-8-7-9-12-19)27-25-20(21)13-10-14-22(25)26/h7-14,17,24,29H,3-6,15-16,18,26H2,1-2H3','InChIKey=QXNYXDPHEZDGAU-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccccc2)nc2c(N)cccc12','1'),
	(91906,1,0,NULL,'Consistent with Molecular Formula','C25H45ClN2O2',441.0957,NULL,'7918DDE16285F459-FICuS-01-5B','7918DDE16285F459-FICTS-01-3A','79E47A045D082D17-uuuuu-01-FA','InChI=1S/C25H44N2O2.ClH/c1-3-4-5-10-13-22(2)14-11-8-6-7-9-12-19-27-20-21-29-25(28)23-15-17-24(26)18-16-23;/h15-18,22,27H,3-14,19-21,26H2,1-2H3;1H','InChIKey=CNGKSEWPOSUDHB-UHFFFAOYSA-N','CCCCCCC(C)CCCCCCCCNCCOC(=O)c1ccc(N)cc1.Cl','1'),
	(91907,2,0,NULL,'Consistent with Molecular Formula','C25H43ClN2O4',471.0787,NULL,'BB9589A1827EA12F-FICuS-01-6C','BB9589A1827EA12F-FICTS-01-4B','BB692E44BDF37861-uuuuu-01-1D','InChI=1S/C25H42N2O4.ClH/c1-4-6-8-10-12-21(3)20-23(13-11-9-7-5-2)26-18-19-31-25(28)22-14-16-24(17-15-22)27(29)30;/h14-17,21,23,26H,4-13,18-20H2,1-3H3;1H','InChIKey=FVFWVEMTLBWZHH-UHFFFAOYSA-N','CCCCCCC(C)CC(CCCCCC)NCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(91908,1,0,NULL,'Consistent with Molecular Formula','C26H38ClNO2',432.0447,NULL,'967959930E64CB22-FICuS-01-48','967959930E64CB22-FICTS-01-27','9685FE7631E9126C-uuuuu-01-08','InChI=1S/C26H37NO2.ClH/c1-19(2)16-24(17-20(3)4)27-18-21(5)29-26(28)25(22-12-8-6-9-13-22)23-14-10-7-11-15-23;/h6-15,19-21,24-25,27H,16-18H2,1-5H3;1H','InChIKey=PVUXHCSMHCIGRJ-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NCC(C)OC(=O)C(c1ccccc1)c1ccccc1.Cl','1'),
	(91909,1,0,NULL,'Consistent with Molecular Formula','C26H38ClNO2',432.0447,NULL,'4AE5596D3D613109-FICuS-01-49','4AE5596D3D613109-FICTS-01-28','4A19FE8802ECE847-uuuuu-01-22','InChI=1S/C26H37NO2.ClH/c1-19(2)16-24(17-20(3)4)27-21(5)18-29-26(28)25(22-12-8-6-9-13-22)23-14-10-7-11-15-23;/h6-15,19-21,24-25,27H,16-18H2,1-5H3;1H','InChIKey=XQNZTQSAQBKSJV-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NC(C)COC(=O)C(c1ccccc1)c1ccccc1.Cl','1'),
	(91910,1,0,NULL,'Consistent with Molecular Formula','C27H21N3O5',467.48,NULL,'C75FFE2B1D2795D1-FICuS-01-7C','C75FFE2B1D2795D1-FICTS-01-5B','C75FFE2B1D2795D1-uuuuu-01-2B','InChI=1S/C27H21N3O5/c31-23(28-17-9-2-1-3-10-17)22(30-26(34)20-13-6-7-14-21(20)27(30)35)15-8-16-29-24(32)18-11-4-5-12-19(18)25(29)33/h1-7,9-14,22H,8,15-16H2,(H,28,31)','InChIKey=AOTZSDSDJTVNQL-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(CCCN1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(91911,8,0,NULL,'Consistent with Molecular Formula','C28H48O4',448.6848,NULL,'8B1B4F5E198523C5-FICuS-01-5C','8B1B4F5E198523C5-FICTS-01-3B','8B1B4F5E198523C5-uuuuu-01-0B','InChI=1S/C28H48O4/c1-18(2)7-6-8-19(3)20-9-10-23-22(16-26(31)32)24(12-13-27(23,4)17-20)28(5)14-11-21(29)15-25(28)30/h18-24,29H,6-17H2,1-5H3,(H,31,32)','InChIKey=XUEQTRQROYLIEL-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C(CC(=O)O)C(C3(C)CCC(O)CC3=O)CCC2(C)C1','1'),
	(91912,1,0,NULL,'Consistent with Molecular Formula','C29H51ClN2O4',527.1859,NULL,'C80CEBDC3C0C95AC-FICuS-01-9E','C80CEBDC3C0C95AC-FICTS-01-7D','C8F04C3903814CE2-uuuuu-01-04','InChI=1S/C29H50N2O4.ClH/c1-4-6-8-10-12-14-16-18-27(19-17-15-13-11-9-7-5-2)30-24-25(3)35-29(32)26-20-22-28(23-21-26)31(33)34;/h20-23,25,27,30H,4-19,24H2,1-3H3;1H','InChIKey=DASLVLUHWZJGAA-UHFFFAOYSA-N','CCCCCCCCCC(CCCCCCCCC)NCC(C)OC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(91913,9,1,NULL,'Consistent with Molecular Formula','C40H50O3',578.8332,NULL,'3A3520E60149ED9B-FICuS-01-52','3A3520E60149ED9B-FICTS-01-31','3A3520E60149ED9B-uuuuu-01-01','InChI=1S/C40H50O3/c1-26(16-18-33(29-12-8-6-9-13-29)30-14-10-7-11-15-30)35-20-21-36-34-19-17-32-24-31(27(2)41)22-23-39(32,4)37(34)25-38(40(35,36)5)43-28(3)42/h6-16,18,31-32,34-38H,17,19-25H2,1-5H3','InChIKey=DUHXRILIXFGISQ-UHFFFAOYSA-N','CC(=O)OC1CC2C(CCC3CC(C(C)=O)CCC32C)C2CCC(/C(C)=C/C=C(c3ccccc3)c3ccccc3)C12C','1'),
	(91914,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O3',307.308,NULL,'95BF62FB5FBCF109-FICuS-01-8D','95BF62FB5FBCF109-FICTS-01-6C','95BF62FB5FBCF109-uuuuu-01-3C','InChI=1S/C17H13N3O3/c21-15(17(22)23)11-14-16(12-7-3-1-4-8-12)20(19-18-14)13-9-5-2-6-10-13/h1-10H,11H2,(H,22,23)','InChIKey=ISPRYKZGKQWOTE-UHFFFAOYSA-N','O=C(O)C(=O)Cc1nnn(-c2ccccc2)c1-c1ccccc1',NULL),
	(91915,8,0,NULL,'Consistent with Molecular Formula','C26H38O4S2',478.7038,NULL,'37DAD0451A2A5805-FICuS-01-4A','37DAD0451A2A5805-FICTS-01-29','37DAD0451A2A5805-uuuuu-01-F9','InChI=1S/C26H38O4S2/c1-15(27)29-22-14-26(4)17(13-19(22)24-31-11-12-32-24)5-6-18-20-7-8-23(30-16(2)28)25(20,3)10-9-21(18)26/h13,18-24H,5-12,14H2,1-4H3','InChIKey=DFABLELMPQAIGW-UHFFFAOYSA-N','CC(=O)OC1CC2(C)C(=CC1C1SCCS1)CCC1C2CCC2(C)C(OC(C)=O)CCC12','1'),
	(91916,0,1,NULL,'Consistent with Molecular Formula','C19H25ClN2O5',396.8699,NULL,'703515694B54CB09-FICuS-01-38','E3301B3F53A9BB60-FICTS-01-39','70C9B28C74D91247-uuuuu-01-FE','InChI=1S/C19H24N2O5.ClH/c1-18(2,3)26-17(24)14(10-20-11-19(4,5)25)21-15(22)12-8-6-7-9-13(12)16(21)23;/h6-10,20,25H,11H2,1-5H3;1H','InChIKey=KWNPQLOEFDJGBF-UHFFFAOYSA-N','CC(C)(O)CN/C=C(\\C(=O)OC(C)(C)C)N1C(=O)c2ccccc2C1=O.Cl','1'),
	(91917,0,0,'18904-40-0','Consistent with Molecular Formula','C17H17NO3',283.3262,'Acrophylline\nFuro[2,3-b]quinolin-4(9H)-one, 7-methoxy-9-(3-methyl-2-butenyl)-\nFuro[2,3-b]quinolin-4(9H)-one, 7-methoxy-9-(3-methyl-2-butenyl)-','ADE1753B8BAC9B1E-FICuS-01-92','ADE1753B8BAC9B1E-FICTS-01-71','ADE1753B8BAC9B1E-uuuuu-01-41','InChI=1S/C17H17NO3/c1-11(2)6-8-18-15-10-12(20-3)4-5-13(15)16(19)14-7-9-21-17(14)18/h4-7,9-10H,8H2,1-3H3','InChIKey=GARIOWCJZYSSOE-UHFFFAOYSA-N','COc1ccc2c(=O)c3ccoc3n(CC=C(C)C)c2c1',NULL),
	(91918,7,0,'65-06-5','Consistent with Molecular Formula','C19H28O2',288.429,'Androst-1-en-3-one, 17-hydroxy-, (5.alpha.,17.beta.)-\n5.alpha.-Androst-1-en-3-one, 17.beta.-hydroxy-','46FDA1B429F4335A-FICuS-01-64','46FDA1B429F4335A-FICTS-01-43','2B3747D570D6B2A6-uuuuu-01-04','InChI=1S/C19H28O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h7,9,12,14-17,21H,3-6,8,10-11H2,1-2H3/t12-,14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=OKJCFMUGMSVJBG-ABEVXSGRSA-N','CC12C=CC(=O)CC1CCC1C2CCC2(C)C(O)CCC12','1'),
	(91919,0,0,'17850-02-1','Consistent with Molecular Formula','C14H14ClP',248.6914,NULL,'0376B171BC0F3C7D-FICuS-01-5E','0376B171BC0F3C7D-FICTS-01-3D','0376B171BC0F3C7D-uuuuu-01-0D','InChI=1S/C14H14ClP/c15-16(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=GEQHSJWVCCJNMP-UHFFFAOYSA-N','ClP(Cc1ccccc1)Cc1ccccc1',NULL),
	(91920,0,0,'59586-99-1','Consistent with Molecular Formula','C16H19OP',258.2993,NULL,'9934EE3D7C3CE8B3-FICuS-01-83','9934EE3D7C3CE8B3-FICTS-01-62','9934EE3D7C3CE8B3-uuuuu-01-32','InChI=1S/C16H19OP/c1-2-17-18(13-15-9-5-3-6-10-15)14-16-11-7-4-8-12-16/h3-12H,2,13-14H2,1H3','InChIKey=BYBYOWDSYOBPTM-UHFFFAOYSA-N','CCOP(Cc1ccccc1)Cc1ccccc1',NULL),
	(91921,0,1,'28399-79-3','Consistent with Molecular Formula','C10H17O2P',200.2169,NULL,'B2BB933C33F9F200-FICuS-01-5E','B2BB933C33F9F200-FICTS-01-3D','B2BB933C33F9F200-uuuuu-01-0D','InChI=1S/C10H17O2P/c1-3-12-10(11)8-9-4-6-13(2)7-5-9/h8H,3-7H2,1-2H3/b9-8-','InChIKey=UOGWEMDOTCOOFX-HJWRWDBZSA-N','CCOC(=O)C=C1CCP(C)CC1','1'),
	(91922,0,0,'28399-82-8','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'46D66A1C5921D2FB-FICuS-01-65','46D66A1C5921D2FB-FICTS-01-44','46D66A1C5921D2FB-uuuuu-01-14','InChI=1S/C10H17NO2/c1-3-13-10(12)8-9-4-6-11(2)7-5-9/h8H,3-7H2,1-2H3','InChIKey=VCFGXLWRLVJHKK-UHFFFAOYSA-N','CCOC(=O)C=C1CCN(C)CC1',NULL),
	(91923,8,0,'125-65-5','Consistent with Molecular Formula','C22H34O5',378.5076,'BC 757\nPleuromutilin\nDrosophilin B\nDrosopholin B\nPLEUROMUTILIN\nGlycolic acid, 8-ester with mutilin\nAcetic acid, hydroxy-, 6-ethenyldecahydro-5-hydroxy-4,6,9,10-tetramethyl-1-oxo-3a,9-propano-3aH-cyclopentacycloocten-8-yl ester, [3aS-(3a.alpha.,4.beta.,5.alpha.,6.alpha.,8.beta.,9.alpha.,9a.beta.,10S*)]-\nGlycolic acid, 8-ester with octahydro-5,8-dihydroxy-4,6,9,10-tetramethyl-6-vinyl-3a,9-propano-3aH-cyclopentacycloocten-1(4H)-one','4007848E5D1948D8-FICuS-01-46','4007848E5D1948D8-FICTS-01-25','69AE0C4358601117-uuuuu-01-E2','InChI=1S/C22H34O5/c1-6-20(4)11-16(27-17(25)12-23)21(5)13(2)7-9-22(14(3)19(20)26)10-8-15(24)18(21)22/h6,13-14,16,18-19,23,26H,1,7-12H2,2-5H3/t13-,14+,16-,18+,19+,20-,21-,22+/m1/s1','InChIKey=ZRZNJUXESFHSIO-VYTKZBNOSA-N','C=CC1(C)CC(OC(=O)CO)C2(C)C(C)CCC3(CCC(=O)C32)C(C)C1O','1'),
	(91924,1,0,'20806-58-0','Consistent with Molecular Formula','C18H22N6O5',402.409,NULL,'E7F9A8E382621C87-FICuS-01-68','E7F9A8E382621C87-FICTS-01-47','E7F9A8E382621C87-uuuuu-01-17','InChI=1S/C18H22N6O5/c1-24(9-11-8-21-18(20)23-15(11)19)12-4-2-10(3-5-12)16(27)22-13(17(28)29)6-7-14(25)26/h2-5,8,13H,6-7,9H2,1H3,(H,22,27)(H,25,26)(H,28,29)(H4,19,20,21,23)','InChIKey=NLKFMOJPRPYHDV-UHFFFAOYSA-N','CN(Cc1cnc(N)nc1N)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(91925,1,0,'1027-35-6','Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'2028B1FDA43BBC7C-FICuS-01-79','2028B1FDA43BBC7C-FICTS-01-58','2028B1FDA43BBC7C-uuuuu-01-28','InChI=1S/C14H17NO3/c1-2-18-14(17)12-9-15(10-13(12)16)8-11-6-4-3-5-7-11/h3-7,12H,2,8-10H2,1H3','InChIKey=XLKXIFXOWMGWNT-UHFFFAOYSA-N','CCOC(=O)C1CN(Cc2ccccc2)CC1=O','1'),
	(91926,5,0,'24916-33-4','Consistent with Molecular Formula','C13H18N2O5S',314.3556,NULL,'FE21D7D4F3CBA201-FICuS-01-7A','FE21D7D4F3CBA201-FICTS-01-59','FE21D7D4F3CBA201-uuuuu-01-29','InChI=1S/C13H18N2O5S/c16-6-8-10(17)11(18)9(12(19)20-8)15-13(21)14-7-4-2-1-3-5-7/h1-5,8-12,16-19H,6H2,(H2,14,15,21)','InChIKey=QUWRDADAMWIXMD-UHFFFAOYSA-N','OCC1OC(O)C(NC(=S)Nc2ccccc2)C(O)C1O','1'),
	(91927,5,0,NULL,'Consistent with Molecular Formula','C13H16N2O4S',296.3404,NULL,'A335E587CC356A0B-FICuS-01-63','A335E587CC356A0B-FICTS-01-42','A335E587CC356A0B-uuuuu-01-12','InChI=1S/C13H16N2O4S/c16-6-8-10(17)11(18)9-12(19-8)15(13(20)14-9)7-4-2-1-3-5-7/h1-5,8-12,16-18H,6H2,(H,14,20)','InChIKey=OPEHEXKYECGVRI-UHFFFAOYSA-N','OCC1OC2C(NC(=S)N2c2ccccc2)C(O)C1O','1'),
	(91928,0,0,'28293-32-5','Consistent with Molecular Formula','C20H14Cl2O4',389.2342,NULL,'DC1F5D63E0B2F48C-FICuS-01-85','DC1F5D63E0B2F48C-FICTS-01-64','DC1F5D63E0B2F48C-uuuuu-01-34','InChI=1S/C20H14Cl2O4/c21-15-18(24)20(26-12-14-9-5-2-6-10-14)16(22)17(23)19(15)25-11-13-7-3-1-4-8-13/h1-10H,11-12H2','InChIKey=BUSSAHQVVPUFRD-UHFFFAOYSA-N','O=C1C(Cl)=C(OCc2ccccc2)C(=O)C(Cl)=C1OCc1ccccc1',NULL),
	(91929,0,1,'4735-49-3','Consistent with Molecular Formula','C12H9NO2',199.2086,NULL,'B4DB0E02D90D1554-FICuS-01-5A','679DE84FB828DD68-FICTS-01-61','B4DB0E02D90D1554-uuuuu-01-09','InChI=1S/C12H9NO2/c14-13(15)9-8-11-6-3-5-10-4-1-2-7-12(10)11/h1-9H/b9-8+','InChIKey=HNRGHIXNKWOUEO-CMDGGOBGSA-N','O=[N+]([O-])/C=C/c1cccc2ccccc12','1'),
	(91930,0,0,'653-41-8','Consistent with Molecular Formula','C8H6F2O4',204.1298,NULL,'87E3BF7627A672D6-FICuS-01-66','87E3BF7627A672D6-FICTS-01-45','87E3BF7627A672D6-uuuuu-01-15','InChI=1S/C8H6F2O4/c1-13-7-3(9)6(12)8(14-2)4(10)5(7)11/h1-2H3','InChIKey=WTTYVSBJECNWHV-UHFFFAOYSA-N','COC1=C(F)C(=O)C(OC)=C(F)C1=O',NULL),
	(91931,0,0,'20764-96-9','Consistent with Molecular Formula','C10H10Cl2O4',265.0926,NULL,'4484F337CAD5DF7C-FICuS-01-7F','4484F337CAD5DF7C-FICTS-01-5E','4484F337CAD5DF7C-uuuuu-01-2E','InChI=1S/C10H10Cl2O4/c1-3-15-9-5(11)8(14)10(16-4-2)6(12)7(9)13/h3-4H2,1-2H3','InChIKey=IXCUULHJQDWEKS-UHFFFAOYSA-N','CCOC1=C(Cl)C(=O)C(OCC)=C(Cl)C1=O',NULL),
	(91932,0,1,'706-08-1','Consistent with Molecular Formula','C8H6FNO2',167.1393,'p-Fluoro-.beta.-nitrostyrene\nStyrene, p-fluoro-.beta.-nitro-\nBenzene, 1-fluoro-4-(2-nitroethenyl)-','2C6178180B675F39-FICuS-01-41','410D232F7E57FA53-FICTS-01-33','2C6178180B675F39-uuuuu-01-F0','InChI=1S/C8H6FNO2/c9-8-3-1-7(2-4-8)5-6-10(11)12/h1-6H/b6-5+','InChIKey=VRFSQVFSQAYHRU-AATRIKPKSA-N','O=[N+]([O-])/C=C/c1ccc(F)cc1','1'),
	(91933,0,1,'59832-12-1','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'B510FC55F15FC204-FICuS-01-5D','B510FC55F15FC204-FICTS-01-3C','D4782D90469712C0-uuuuu-01-EC','InChI=1S/C13H11NO2/c1-10(14(15)16)8-11-6-7-12-4-2-3-5-13(12)9-11/h2-9H,1H3/b10-8+','InChIKey=DTZVIBZSHDZFPP-CSKARUKUSA-N','C/C(=C\\c1ccc2ccccc2c1)[N+](=O)[O-]','1'),
	(91934,0,2,'3316-23-2','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'DE1D8626E67C3E6F-FICuS-01-84','DE1D8626E67C3E6F-FICTS-01-63','B4F2CA13D5D018B1-uuuuu-01-15','InChI=1S/C12H12N2O4/c1-9(13(15)16)7-11-3-5-12(6-4-11)8-10(2)14(17)18/h3-8H,1-2H3/b9-7+,10-8?','InChIKey=YDRFYIMGSXCFJK-BGTYPSCNSA-N','C/C(=C\\c1ccc(/C=C(\\C)[N+](=O)[O-])cc1)[N+](=O)[O-]','1'),
	(91935,0,1,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'9F5A5C1A05CECD89-FICuS-01-8B','9F5A5C1A05CECD89-FICTS-01-6A','06B6357C7E0668AA-uuuuu-01-08','InChI=1S/C14H13NO2/c1-2-14(15(16)17)10-11-7-8-12-5-3-4-6-13(12)9-11/h3-10H,2H2,1H3/b14-10+','InChIKey=SCIDNUHADKKJGF-GXDHUFHOSA-N','CC/C(=C\\c1ccc2ccccc2c1)[N+](=O)[O-]','1'),
	(91936,0,1,'3156-37-4','Consistent with Molecular Formula','C8H6BrNO2',228.0449,NULL,'A1AAF8D784097E9C-FICuS-01-81','128E606BFF61442A-FICTS-01-32','A1AAF8D784097E9C-uuuuu-01-30','InChI=1S/C8H6BrNO2/c9-8-3-1-7(2-4-8)5-6-10(11)12/h1-6H/b6-5+','InChIKey=LSGVHLGCJIBLMB-AATRIKPKSA-N','O=[N+]([O-])/C=C/c1ccc(Br)cc1','1'),
	(91937,0,1,'21434-08-2','Consistent with Molecular Formula','C20H16ClN4OP',394.7994,NULL,'7E194112D87C8965-FICuS-01-47','7E194112D87C8965-FICTS-01-26','7E194112D87C8965-uuuuu-01-F6','InChI=1S/C20H16ClN4OP/c21-17-13-11-16(12-14-17)15-20-22-23-24-25(20)27(26,18-7-3-1-4-8-18)19-9-5-2-6-10-19/h1-15H,(H,22,24)','InChIKey=JCMDJAYOOCOWHW-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)N1NN=N/C1=C\\c1ccc(Cl)cc1','1'),
	(91938,0,0,'447-14-3','Consistent with Molecular Formula','C8H5F3',158.1227,'Trifluorostyrene\n.alpha.,.beta.,.beta.-Trifluorostyrene\n.alpha.,.beta.,.beta.\'-Trifluorostyrene\nStyrene, .alpha.,.beta.,.beta.-trifluoro-\nBenzene, (trifluoroethenyl)-','71AFF038A5AFEAAB-FICuS-01-9D','71AFF038A5AFEAAB-FICTS-01-7C','71AFF038A5AFEAAB-uuuuu-01-4C','InChI=1S/C8H5F3/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5H','InChIKey=SUTQSIHGGHVXFK-UHFFFAOYSA-N','FC(F)=C(F)c1ccccc1',NULL),
	(91939,1,0,NULL,'Consistent with Molecular Formula','C20H17BrO4S',433.3159,NULL,'165CBA6A13B78C6F-FICuS-01-74','165CBA6A13B78C6F-FICTS-01-53','165CBA6A13B78C6F-uuuuu-01-23','InChI=1S/C20H17BrO4S/c1-13-2-6-17(7-3-13)26(22,23)25-20-9-4-14-10-15(21)5-8-18(14)19(20)11-16-12-24-16/h2-10,16H,11-12H2,1H3','InChIKey=WUGNDDVDHADDAL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc3cc(Br)ccc3c2CC2CO2)cc1','1'),
	(91940,0,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'A3EFBBC4049C3E50-FICuS-01-7E','A3EFBBC4049C3E50-FICTS-01-5D','A3EFBBC4049C3E50-uuuuu-01-2D','InChI=1S/C14H19NO4/c1-4-5-10-14(2,3)19-13(16)11-6-8-12(9-7-11)15(17)18/h6-9H,4-5,10H2,1-3H3','InChIKey=PXNIKAYKHCUSLR-UHFFFAOYSA-N','CCCCC(C)(C)OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(91941,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O6',310.306,NULL,'3E562C07E8FF8C09-FICuS-01-73','3E562C07E8FF8C09-FICTS-01-52','3E562C07E8FF8C09-uuuuu-01-22','InChI=1S/C14H18N2O6/c1-4-5-6-14(2,3)22-13(17)10-7-11(15(18)19)9-12(8-10)16(20)21/h7-9H,4-6H2,1-3H3','InChIKey=KKGYTTCWAYJPFD-UHFFFAOYSA-N','CCCCC(C)(C)OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(91942,0,0,NULL,'Consistent with Molecular Formula','C14H20BrNO2',314.2215,NULL,'AA0AD3910CF9E381-FICuS-01-6E','AA0AD3910CF9E381-FICTS-01-4D','AA0AD3910CF9E381-uuuuu-01-1D','InChI=1S/C14H20BrNO2/c1-4-5-10-14(2,3)18-13(17)16-12-8-6-11(15)7-9-12/h6-9H,4-5,10H2,1-3H3,(H,16,17)','InChIKey=MHXSSMLILMABCT-UHFFFAOYSA-N','CCCCC(C)(C)OC(=O)Nc1ccc(Br)cc1',NULL),
	(91943,0,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'43296E852595B675-FICuS-01-3A','43296E852595B675-FICTS-01-19','43296E852595B675-uuuuu-01-E9','InChI=1S/C14H21NO2/c1-4-5-11-14(2,3)17-13(16)15-12-9-7-6-8-10-12/h6-10H,4-5,11H2,1-3H3,(H,15,16)','InChIKey=ZEDBLJZWFXPAJV-UHFFFAOYSA-N','CCCCC(C)(C)OC(=O)Nc1ccccc1',NULL),
	(91944,0,0,'24445-02-1','Consistent with Molecular Formula','C13H10N2S',226.2954,NULL,'46619D1B318C1D3F-FICuS-01-55','3CB832F006E17BFB-FICTS-01-4E','46619D1B318C1D3F-uuuuu-01-04','InChI=1S/C13H10N2S/c1-2-4-11-9(3-1)10-6-5-8-7-14-15-12(8)13(10)16-11/h1-4,7H,5-6H2,(H,14,15)','InChIKey=YAGVLHVZBNPOJD-UHFFFAOYSA-N','c1ccc2c3c(sc2c1)-c1[nH]ncc1CC3',NULL),
	(91945,3,0,'54142-77-7','Consistent with Molecular Formula','C6H10O6',178.1414,NULL,'F317DBA6B189E8B8-FICuS-01-80','E5CCCE5E7F862739-FICTS-01-68','F317DBA6B189E8B8-uuuuu-01-2F','InChI=1S/C6H10O6/c7-1-3(9)5(11)6(12)4(10)2-8/h1,4-6,8,10-12H,2H2','InChIKey=DCNMIDLYWOTSGK-UHFFFAOYSA-N','O=CC(=O)C(O)C(O)C(O)CO','1'),
	(91946,0,0,'53214-35-0','Consistent with Molecular Formula','C13H12ClN3',245.7109,NULL,'5B54EB88EA258A98-FICuS-01-75','5B54EB88EA258A98-FICTS-01-54','7921B82276B7A03E-uuuuu-01-F6','InChI=1S/C13H12N3.ClH/c1-4-8-16(9-5-1)10-13-14-11-6-2-3-7-12(11)15-13;/h1-9H,10H2,(H,14,15);1H/q+1;/p-1','InChIKey=RQKBZUAZNOXXDJ-UHFFFAOYSA-M','[Cl-].c1cc[n+](Cc2nc3ccccc3[nH]2)cc1',NULL),
	(91947,0,0,'43215-23-2','Consistent with Molecular Formula','C10H9IN2O',300.0984,NULL,'D50AF33E94F080EC-FICuS-01-75','D50AF33E94F080EC-FICTS-01-54','D50AF33E94F080EC-uuuuu-01-24','InChI=1S/C10H9IN2O/c1-7(14)13-9-5-3-2-4-8(9)12-10(13)6-11/h2-5H,6H2,1H3','InChIKey=YIYSPEBXPTULPP-UHFFFAOYSA-N','CC(=O)n1c(CI)nc2ccccc21',NULL),
	(91948,0,0,'29605-76-3','Consistent with Molecular Formula','C7H9ClN2O3',204.6127,NULL,'FCBFE07EDAB21FA7-FICuS-01-B1','FCBFE07EDAB21FA7-FICTS-01-90','FC43479BE53FC6E9-uuuuu-01-36','InChI=1S/C7H8N2O3.ClH/c8-12-5-6-2-1-3-7(4-6)9(10)11;/h1-4H,5,8H2;1H','InChIKey=VHTDJDWKRJRXDM-UHFFFAOYSA-N','Cl.NOCc1cccc([N+](=O)[O-])c1',NULL),
	(91949,0,0,'29366-77-6','Consistent with Molecular Formula','C9H8ClN5',221.6487,'o-Chlorobenzoguanamine\n1,3,5-Triazine-2,4-diamine, 6-(2-chlorophenyl)-\ns-Triazine, 2,4-diamino-6-(o-chlorophenyl)-','7F9CB94F37AC648D-FICuS-01-89','7F9CB94F37AC648D-FICTS-01-68','7F9CB94F37AC648D-uuuuu-01-38','InChI=1S/C9H8ClN5/c10-6-4-2-1-3-5(6)7-13-8(11)15-9(12)14-7/h1-4H,(H4,11,12,13,14,15)','InChIKey=RDRNLYCDZBVQKZ-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccccc2Cl)n1',NULL),
	(91950,0,0,'29366-72-1','Consistent with Molecular Formula','C9H8N6O2',232.2012,'1,3,5-Triazine-2,4-diamine, 6-(3-nitrophenyl)-\ns-Triazine, 2,4-diamino-6-(m-nitrophenyl)-','8BC83B664E862A16-FICuS-01-5E','8BC83B664E862A16-FICTS-01-3D','8BC83B664E862A16-uuuuu-01-0D','InChI=1S/C9H8N6O2/c10-8-12-7(13-9(11)14-8)5-2-1-3-6(4-5)15(16)17/h1-4H,(H4,10,11,12,13,14)','InChIKey=VPHQFMMMDMEBFG-UHFFFAOYSA-N','Nc1nc(N)nc(-c2cccc([N+](=O)[O-])c2)n1',NULL),
	(91951,0,0,'30101-80-5','Consistent with Molecular Formula','C9H10BrN7',296.1289,NULL,'E005479AC6A66058-FICuS-01-49','E005479AC6A66058-FICTS-01-28','E005479AC6A66058-uuuuu-01-F8','InChI=1S/C9H10BrN7/c10-4-1-2-6(17-13)5(3-4)7-14-8(11)16-9(12)15-7/h1-3,17H,13H2,(H4,11,12,14,15,16)','InChIKey=OJPMICYQGVOACY-UHFFFAOYSA-N','NNc1ccc(Br)cc1-c1nc(N)nc(N)n1',NULL),
	(91952,0,0,'29366-73-2','Consistent with Molecular Formula','C9H8N6O2',232.2012,'1,3,5-Triazine-2,4-diamine, 6-(4-nitrophenyl)-\ns-Triazine, 2,4-diamino-6-(p-nitrophenyl)-','5906E38A16DF6820-FICuS-01-4D','5906E38A16DF6820-FICTS-01-2C','5906E38A16DF6820-uuuuu-01-FC','InChI=1S/C9H8N6O2/c10-8-12-7(13-9(11)14-8)5-1-3-6(4-2-5)15(16)17/h1-4H,(H4,10,11,12,13,14)','InChIKey=NMEQRRZUQAFVIV-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccc([N+](=O)[O-])cc2)n1',NULL),
	(91953,0,0,'15074-26-7','Consistent with Molecular Formula','C9H10N6',202.2182,'2,4-Diamino-6-(4-aminophenyl)-s-triazine\n1,3,5-Triazine-2,4-diamine, 6-(4-aminophenyl)-\ns-Triazine, 2,4-diamino-6-(p-aminophenyl)-','47EA87D50AC0087D-FICuS-01-67','47EA87D50AC0087D-FICTS-01-46','47EA87D50AC0087D-uuuuu-01-16','InChI=1S/C9H10N6/c10-6-3-1-5(2-4-6)7-13-8(11)15-9(12)14-7/h1-4H,10H2,(H4,11,12,13,14,15)','InChIKey=RNHRKMKJMHJDDD-UHFFFAOYSA-N','Nc1ccc(-c2nc(N)nc(N)n2)cc1',NULL),
	(91954,0,0,'30101-59-8','Consistent with Molecular Formula','C10H12N6',216.245,NULL,'F0469248DD45388B-FICuS-01-54','F0469248DD45388B-FICTS-01-33','F0469248DD45388B-uuuuu-01-03','InChI=1S/C10H12N6/c1-5-2-3-7(11)6(4-5)8-14-9(12)16-10(13)15-8/h2-4H,11H2,1H3,(H4,12,13,14,15,16)','InChIKey=JNCKDFDUSHXVMR-UHFFFAOYSA-N','Cc1ccc(N)c(-c2nc(N)nc(N)n2)c1',NULL),
	(91955,0,0,'30091-15-7','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'F002F6E1CF1D156E-FICuS-01-70','F002F6E1CF1D156E-FICTS-01-4F','F002F6E1CF1D156E-uuuuu-01-1F','InChI=1S/C14H12N4/c1-18(13-8-3-2-4-9-13)17-16-14-10-6-5-7-12(14)11-15/h2-10H,1H3','InChIKey=NOXSYPLCDQEOML-UHFFFAOYSA-N','CN(/N=N/c1ccccc1C#N)c1ccccc1',NULL),
	(91956,0,0,NULL,'Consistent with Molecular Formula','C13H9N5O2',267.2464,NULL,'98761D9021F28552-FICuS-01-32','774FB3F0827B9C02-FICTS-01-3A','98761D9021F28552-uuuuu-01-E1','InChI=1S/C13H9N5O2/c14-9-10-3-1-2-4-13(10)16-17-15-11-5-7-12(8-6-11)18(19)20/h1-8H,(H,15,16)','InChIKey=KHVGFTKAFYLVPI-UHFFFAOYSA-N','N#Cc1ccccc1/N=N/Nc1ccc([N+](=O)[O-])cc1',NULL),
	(91957,0,0,NULL,'Consistent with Molecular Formula','C13H9N5O2',267.2464,NULL,'9E79A24489B7673B-FICuS-01-5C','94B5614D1811305E-FICTS-01-11','9E79A24489B7673B-uuuuu-01-0B','InChI=1S/C13H9N5O2/c14-9-10-4-1-2-7-13(10)16-17-15-11-5-3-6-12(8-11)18(19)20/h1-8H,(H,15,16)','InChIKey=KHEXCBDPEVFPGF-UHFFFAOYSA-N','N#Cc1ccccc1/N=N/Nc1cccc([N+](=O)[O-])c1',NULL),
	(91958,6,0,'28342-90-7','Consistent with Molecular Formula','C22H28N8O5',484.5138,NULL,'45CB66E60B79A1B9-FICuS-01-6B','45CB66E60B79A1B9-FICTS-01-4A','45CB66E60B79A1B9-uuuuu-01-1A','InChI=1S/C22H28N8O5/c1-11(28-21(34)13(23)7-12-5-3-2-4-6-12)20(33)29-15-14(8-31)35-22(17(15)32)30-10-27-16-18(24)25-9-26-19(16)30/h2-6,9-11,13-15,17,22,31-32H,7-8,23H2,1H3,(H,28,34)(H,29,33)(H2,24,25,26)','InChIKey=WZBDAPCJMJWCPA-UHFFFAOYSA-N','CC(NC(=O)C(N)Cc1ccccc1)C(=O)NC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(91959,4,0,'24807-84-9','Consistent with Molecular Formula','C10H14N6O3',266.259,'9-(2-Amino-2-deoxy-d-xylofuranosyl) adenine\n9H-Purin-6-amine, 9-(2-amino-2-deoxy-.beta.-D-xylofuranosyl)-','D31C49D6F208B600-FICuS-01-51','D31C49D6F208B600-FICTS-01-30','D31C49D6F208B600-uuuuu-01-00','InChI=1S/C10H14N6O3/c11-5-7(18)4(1-17)19-10(5)16-3-15-6-8(12)13-2-14-9(6)16/h2-5,7,10,17-18H,1,11H2,(H2,12,13,14)','InChIKey=CQKMBZHLOYVGHW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1N','1'),
	(91960,0,0,'51865-80-6','Consistent with Molecular Formula','C20H22N8O5',454.4444,NULL,'1D758C9424FA216C-FICuS-01-59','1D758C9424FA216C-FICTS-01-38','1D758C9424FA216C-uuuuu-01-08','InChI=1S/C20H22N8O5/c1-28(9-12-8-23-18-16(24-12)17(21)26-20(22)27-18)13-4-2-10(3-5-13)19(33)25-11(6-14(29)30)7-15(31)32/h2-5,8,11H,6-7,9H2,1H3,(H,25,33)(H,29,30)(H,31,32)(H4,21,22,23,26,27)','InChIKey=XGUYWWCTJUKORI-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CC(=O)O)CC(=O)O)cc1',NULL),
	(91961,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O3',340.3408,NULL,'32DD529F113184EE-FICuS-01-56','7C6EFB9697AE9F60-FICTS-01-6D','32DD529F113184EE-uuuuu-01-05','InChI=1S/C16H16N6O3/c1-22(11-4-2-9(3-5-11)15(24)25)7-6-10-8-18-13-12(19-10)14(23)21-16(17)20-13/h2-5,8H,6-7H2,1H3,(H,24,25)(H3,17,18,20,21,23)','InChIKey=MIUZSVWSDAHDND-UHFFFAOYSA-N','CN(CCc1cnc2[nH]c(N)nc(=O)c2n1)c1ccc(C(=O)O)cc1',NULL),
	(91962,6,0,'26315-28-6','Consistent with Molecular Formula','C30H34N8O7',618.648,NULL,'2012C3189240CB50-FICuS-01-24','2012C3189240CB50-FICTS-01-03','2012C3189240CB50-uuuuu-01-D3','InChI=1S/C30H34N8O7/c1-17(27(41)37-22-21(13-39)45-29(24(22)40)38-16-34-23-25(31)32-15-33-26(23)38)35-28(42)20(12-18-8-4-2-5-9-18)36-30(43)44-14-19-10-6-3-7-11-19/h2-11,15-17,20-22,24,29,39-40H,12-14H2,1H3,(H,35,42)(H,36,43)(H,37,41)(H2,31,32,33)','InChIKey=NZSGYNGLEVOILQ-UHFFFAOYSA-N','CC(NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)NC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(91963,4,0,'26848-07-7','Consistent with Molecular Formula','C31H30N4O5',538.6018,NULL,'75B828AF52AFF5CA-FICuS-01-8B','C43EA18704294980-FICTS-01-1A','75B828AF52AFF5CA-uuuuu-01-3A','InChI=1S/C31H30N4O5/c36-30-26-29(32-20-33-30)35(21-34-26)31-28(39-18-24-14-8-3-9-15-24)27(38-17-23-12-6-2-7-13-23)25(19-40-31)37-16-22-10-4-1-5-11-22/h1-15,20-21,25,27-28,31H,16-19H2,(H,32,33,36)','InChIKey=MWTYKAGMOMPZJZ-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1OCC(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(91964,4,0,'26848-06-6','Consistent with Molecular Formula','C31H30N4O5',538.6018,NULL,'75B828AF52AFF5CA-FICuS-01-8B','C43EA18704294980-FICTS-01-1A','75B828AF52AFF5CA-uuuuu-01-3A','InChI=1S/C31H30N4O5/c36-30-26-29(32-20-33-30)35(21-34-26)31-28(39-18-24-14-8-3-9-15-24)27(38-17-23-12-6-2-7-13-23)25(19-40-31)37-16-22-10-4-1-5-11-22/h1-15,20-21,25,27-28,31H,16-19H2,(H,32,33,36)','InChIKey=MWTYKAGMOMPZJZ-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1OCC(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(91965,0,0,'23018-31-7','Consistent with Molecular Formula','C17H17NOS',283.3874,NULL,'2906BF5E5C660922-FICuS-01-4B','2906BF5E5C660922-FICTS-01-2A','2906BF5E5C660922-uuuuu-01-FA','InChI=1S/C17H17NOS/c1-11-9-13(7-8-18-10-19)12(2)16-14-5-3-4-6-15(14)20-17(11)16/h3-6,9-10H,7-8H2,1-2H3,(H,18,19)','InChIKey=ZNUPURXQBIDNGD-UHFFFAOYSA-N','Cc1cc(CCNC=O)c(C)c2c1sc1ccccc12',NULL),
	(91966,1,0,'2378-95-2','Consistent with Molecular Formula','C17H24N2O5',336.387,'Diethyl N-(p-N-methylaminobenzoyl)glutamate\nDiethyl N-[4-(methylamino)benzoyl]-L-glutamate\nN-(p-Methylaminobenzoyl)glutamic acid diethyl ester\nGlutamic acid, N-[p-(methylamino)benzoyl]-, diethyl ester, L-\nL-Glutamic acid, N-[4-(methylamino)benzoyl]-, diethyl ester','007C2EBC511A71E7-FICuS-01-59','007C2EBC511A71E7-FICTS-01-38','007C2EBC511A71E7-uuuuu-01-08','InChI=1S/C17H24N2O5/c1-4-23-15(20)11-10-14(17(22)24-5-2)19-16(21)12-6-8-13(18-3)9-7-12/h6-9,14,18H,4-5,10-11H2,1-3H3,(H,19,21)','InChIKey=WBYNXAAEBPJETG-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NC)cc1)C(=O)OCC','1'),
	(91967,1,0,'51865-66-8','Consistent with Molecular Formula','C17H24N2O5',336.387,NULL,'007C2EBC511A71E7-FICuS-01-59','007C2EBC511A71E7-FICTS-01-38','007C2EBC511A71E7-uuuuu-01-08','InChI=1S/C17H24N2O5/c1-4-23-15(20)11-10-14(17(22)24-5-2)19-16(21)12-6-8-13(18-3)9-7-12/h6-9,14,18H,4-5,10-11H2,1-3H3,(H,19,21)','InChIKey=WBYNXAAEBPJETG-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NC)cc1)C(=O)OCC','1'),
	(91968,4,0,'58525-56-7','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'A71D26035D0EABA2-FICuS-01-63','A71D26035D0EABA2-FICTS-01-42','A71D26035D0EABA2-uuuuu-01-12','InChI=1S/C8H14O6/c9-1-5-7(13-3-11-5)8-6(2-10)12-4-14-8/h5-10H,1-4H2','InChIKey=HNLZDRCHRHTCLI-UHFFFAOYSA-N','OCC1OCOC1C1OCOC1CO','1'),
	(91969,0,0,NULL,'Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'BEABD282D6BA2174-FICuS-01-7C','BEABD282D6BA2174-FICTS-01-5B','BEABD282D6BA2174-uuuuu-01-2B','InChI=1S/C14H17NO4/c1-10(16)8-15(3)13-6-4-12(5-7-13)14(18)19-9-11(2)17/h4-7H,8-9H2,1-3H3','InChIKey=CEBSAWNKXXEUQV-UHFFFAOYSA-N','CC(=O)COC(=O)c1ccc(N(C)CC(C)=O)cc1',NULL),
	(91970,0,0,'1714-38-1','Consistent with Molecular Formula','C8H10O',122.1664,'7-Methoxycycloheptatriene\n7-Methoxy-1,3,5-cycloheptatriene\n1,3,5-Cycloheptatriene, 7-methoxy-\nEther, 2,4,6-cycloheptatrien-1-yl methyl','19CDEF294A5D037B-FICuS-01-78','19CDEF294A5D037B-FICTS-01-57','19CDEF294A5D037B-uuuuu-01-27','InChI=1S/C8H10O/c1-9-8-6-4-2-3-5-7-8/h2-8H,1H3','InChIKey=RUJLQZXBIZHGNF-UHFFFAOYSA-N','COC1C=CC=CC=C1',NULL),
	(91971,0,1,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'8D12C87B305ED8BD-FICuS-01-79','8D12C87B305ED8BD-FICTS-01-58','8D12C87B305ED8BD-uuuuu-01-28','InChI=1S/C12H13N3O3/c16-12-3-1-2-10(8-12)14-13-9-4-6-11(7-5-9)15(17)18/h4-7,13H,1-3,8H2','InChIKey=KEDYRZLMUGGAQM-UHFFFAOYSA-N','O=C1CCC/C(=N/Nc2ccc([N+](=O)[O-])cc2)C1','1'),
	(91972,0,0,'1484-12-4','Consistent with Molecular Formula','C13H11N',181.2366,'N-Methylcarbazole\n9-Methylcarbazole\nN-Methyldibenzopyrrole\n9H-Carbazole, 9-methyl-\nCarbazole, 9-methyl-','3DA69546C261A8F4-FICuS-01-5C','3DA69546C261A8F4-FICTS-01-3B','3DA69546C261A8F4-uuuuu-01-0B','InChI=1S/C13H11N/c1-14-12-8-4-2-6-10(12)11-7-3-5-9-13(11)14/h2-9H,1H3','InChIKey=SDFLTYHTFPTIGX-UHFFFAOYSA-N','Cn1c2ccccc2c2ccccc21',NULL),
	(91973,0,0,'92161-43-8','Consistent with Molecular Formula','C14H10ClNO',243.6921,NULL,'A2221CB8A961A4FC-FICuS-01-6B','A2221CB8A961A4FC-FICTS-01-4A','A2221CB8A961A4FC-uuuuu-01-1A','InChI=1S/C14H10ClNO/c15-8-14(17)9-5-6-11-10-3-1-2-4-12(10)16-13(11)7-9/h1-7,16H,8H2','InChIKey=SOUHCEGXVJNVJN-UHFFFAOYSA-N','O=C(CCl)c1ccc2c(c1)[nH]c1ccccc12',NULL),
	(91974,0,0,'13815-69-5','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'7FC33340B591C005-FICuS-01-3D','7FC33340B591C005-FICTS-01-1C','7FC33340B591C005-uuuuu-01-EC','InChI=1S/C14H15NO/c1-10(16)15-13-8-4-2-6-11(13)12-7-3-5-9-14(12)15/h2,4,6,8H,3,5,7,9H2,1H3','InChIKey=NAKAGIJKYRVETG-UHFFFAOYSA-N','CC(=O)n1c2c(c3ccccc31)CCCC2',NULL),
	(91975,0,0,'1484-05-5','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'09983621CAA38D08-FICuS-01-49','09983621CAA38D08-FICTS-01-28','09983621CAA38D08-uuuuu-01-F8','InChI=1S/C15H13NO/c1-10(17)11-7-8-15-13(9-11)12-5-3-4-6-14(12)16(15)2/h3-9H,1-2H3','InChIKey=RMOVJQZTZDJESW-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)c1ccccc1n2C',NULL),
	(91976,0,0,'23592-73-6','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'1296BE48834F6AF4-FICuS-01-62','1296BE48834F6AF4-FICTS-01-41','1296BE48834F6AF4-uuuuu-01-11','InChI=1S/C16H13NO2/c1-10(18)12-7-8-14-13-5-3-4-6-15(13)17(11(2)19)16(14)9-12/h3-9H,1-2H3','InChIKey=WCTBGRZWLCKATM-UHFFFAOYSA-N','CC(=O)c1ccc2c3ccccc3n(C(C)=O)c2c1',NULL),
	(91977,0,0,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'24FE102A8347331F-FICuS-01-3F','24FE102A8347331F-FICTS-01-1E','24FE102A8347331F-uuuuu-01-EE','InChI=1S/C15H17NO/c1-10(17)11-7-8-13-12-5-3-4-6-14(12)16(2)15(13)9-11/h7-9H,3-6H2,1-2H3','InChIKey=ZEDPSWFRGRMIFP-UHFFFAOYSA-N','CC(=O)c1ccc2c3c(n(C)c2c1)CCCC3',NULL),
	(91978,0,0,'38627-51-9','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'C26440B3CE356EF0-FICuS-01-60','C26440B3CE356EF0-FICTS-01-3F','C26440B3CE356EF0-uuuuu-01-0F','InChI=1S/C16H15NO/c1-3-17-15-7-5-4-6-13(15)14-9-8-12(11(2)18)10-16(14)17/h4-10H,3H2,1-2H3','InChIKey=DYGPYWZPEAPNNU-UHFFFAOYSA-N','CCn1c2ccccc2c2ccc(C(C)=O)cc21',NULL),
	(91979,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C18H18?2O2',266.339,NULL,'0FBE82822A7F8FF0-FICuS-01-7C','0FBE82822A7F8FF0-FICTS-01-5B','0FBE82822A7F8FF0-uuuuu-01-2B','InChI=1S/C11H9O.C6H6.CH3O/c12-8-10-6-3-5-9-4-1-2-7-11(9)10;1-2-4-6-5-3-1;1-2/h1-8,12H;1-6H;1H3','InChIKey=BYLNYTIBLZPTEI-UHFFFAOYSA-N','*C(O)c1cccc2ccccc12.*OC.c1ccccc1','1'),
	(91980,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C19H15?O',259.3269,NULL,'0BB2B2CF30E7AF9A-FICuS-01-8A','0BB2B2CF30E7AF9A-FICTS-01-69','0BB2B2CF30E7AF9A-uuuuu-01-39','InChI=1S/C12H8.C7H7O/c1-2-6-10-9(5-1)11-7-3-4-8-12(10)11;8-6-7-4-2-1-3-5-7/h1-8H;1-6,8H','InChIKey=ZFXNTLUWRFQXLS-UHFFFAOYSA-N','*C(O)c1ccccc1.c1ccc2c(c1)-c1ccccc1-2','1'),
	(91981,1,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'0077636A775FE14D-FICuS-01-4C','0077636A775FE14D-FICTS-01-2B','0077636A775FE14D-uuuuu-01-FB','InChI=1S/C19H24N2O/c1-3-21(4-2)12-11-19(22)14-9-10-16-15-7-5-6-8-17(15)20-18(16)13-14/h5-10,13,19-20,22H,3-4,11-12H2,1-2H3','InChIKey=KPILBBGMVXWUTJ-UHFFFAOYSA-N','CCN(CC)CCC(O)c1ccc2c(c1)[nH]c1ccccc12','1'),
	(91982,0,0,NULL,'Consistent with Molecular Formula','C21H27ClN2O',358.9101,NULL,'00E9B403C42E5E34-FICuS-01-4D','00E9B403C42E5E34-FICTS-01-2C','001513E6FBA3877A-uuuuu-01-FE','InChI=1S/C21H26N2O.ClH/c1-4-22(5-2)14-13-21(24)16-11-12-18-17-9-7-8-10-19(17)23(6-3)20(18)15-16;/h7-12,15H,4-6,13-14H2,1-3H3;1H','InChIKey=HYKDUBQNZCEHFH-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc2c3ccccc3n(CC)c2c1.Cl',NULL),
	(91983,0,0,'6825-20-3','Consistent with Molecular Formula','C12H7Br2N',325.002,NULL,'3868C901D0D5A870-FICuS-01-4A','3868C901D0D5A870-FICTS-01-29','3868C901D0D5A870-uuuuu-01-F9','InChI=1S/C12H7Br2N/c13-7-1-3-11-9(5-7)10-6-8(14)2-4-12(10)15-11/h1-6,15H','InChIKey=FIHILUSWISKVSR-UHFFFAOYSA-N','Brc1ccc2[nH]c3ccc(Br)cc3c2c1',NULL),
	(91984,0,0,'55119-10-3','Consistent with Molecular Formula','C12H6Br3N',403.8981,NULL,'BA19B156823141A2-FICuS-01-38','BA19B156823141A2-FICTS-01-17','BA19B156823141A2-uuuuu-01-E7','InChI=1S/C12H6Br3N/c13-6-1-2-11-8(3-6)9-4-7(14)5-10(15)12(9)16-11/h1-5,16H','InChIKey=LMYCYTOEMHSFKR-UHFFFAOYSA-N','Brc1ccc2[nH]c3c(Br)cc(Br)cc3c2c1',NULL),
	(91985,0,0,'1184-43-6','Consistent with Molecular Formula','C40H28?ClN12O10',872.1886,'TNBT\nTetranitro-BT\nTetranitrotetrazolium blue\nTetranitro Blue Tetrazolium\nBlue p-nitrotetrazolium chloride\nTetranitro blue tetrazolium chloride\n2H-Tetrazolium, 3,3\'-(3,3\'-dimethoxy-4,4\'-biphenylylene)bis[2,5-bis(p-nitrophenyl)-, dichloride\n2H-Tetrazolium, 3,3\'-(3,3\'-dimethoxy[1,1\'-biphenyl]-4,4\'-diyl)bis[2,5-bis(4-nitrophenyl)-, dichloride','268AA95AA8A0B46C-FICuS-01-71','268AA95AA8A0B46C-FICTS-01-50','268AA95AA8A0B46C-uuuuu-01-20','InChI=1S/C40H28N12O10.ClH/c1-61-37-23-27(7-21-35(37)47-43-39(25-3-9-31(10-4-25)49(53)54)41-45(47)29-13-17-33(18-14-29)51(57)58)28-8-22-36(38(24-28)62-2)48-44-40(26-5-11-32(12-6-26)50(55)56)42-46(48)30-15-19-34(20-16-30)52(59)60;/h3-24H,1-2H3;1H/q+2;/p-1','InChIKey=VHGSPFITCDCEAV-UHFFFAOYSA-M','*.COc1cc(-c2ccc(-[n+]3nc(-c4ccc([N+](=O)[O-])cc4)nn3-c3ccc([N+](=O)[O-])cc3)c(OC)c2)ccc1-[n+]1nc(-c2ccc([N+](=O)[O-])cc2)nn1-c1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(91986,7,0,'24199-63-1','Consistent with Molecular Formula','C33H45Cl2NO3',574.6294,NULL,'A5E9635638FB447B-FICuS-01-63','A5E9635638FB447B-FICTS-01-42','A5E9635638FB447B-uuuuu-01-12','InChI=1S/C33H45Cl2NO3/c1-22(37)28-10-11-29-27-9-6-24-21-26(12-14-32(24,2)30(27)13-15-33(28,29)3)39-31(38)20-23-4-7-25(8-5-23)36(18-16-34)19-17-35/h4-8,26-30H,9-21H2,1-3H3','InChIKey=VXIQRXMZKFMUCO-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(OC(=O)Cc5ccc(N(CCCl)CCCl)cc5)CCC4(C)C3CCC12C','1'),
	(91987,6,0,'24141-90-0','Consistent with Molecular Formula','C31H41Cl2NO3',546.5758,'NSC 121210\nDehydroepiandrosterone mustard\n3.beta.-Hydroxyandrost-5-en-17-one-p-[bis(2-chloroethyl)aminophenyl]acetate\nAndrost-5-en-17-one, 3-[[[4-[bis(2-chloroethyl)amino]phenyl]acetyl]oxy]-, (3.beta.)-\nAndrost-5-en-17-one, 3.beta.-hydroxy-, [p-[bis(2-chloroethyl)amino]phenyl]acetate','C71FCA88904861A3-FICuS-01-5C','C71FCA88904861A3-FICTS-01-3B','49DC84F871858CFF-uuuuu-01-30','InChI=1S/C31H41Cl2NO3/c1-30-13-11-24(37-29(36)19-21-3-6-23(7-4-21)34(17-15-32)18-16-33)20-22(30)5-8-25-26-9-10-28(35)31(26,2)14-12-27(25)30/h3-7,24-27H,8-20H2,1-2H3/t24-,25-,26-,27-,30-,31-/m0/s1','InChIKey=XMEZZNCIZQQXCV-AXOMYGEFSA-N','CC12CCC3C(CC=C4CC(OC(=O)Cc5ccc(N(CCCl)CCCl)cc5)CCC43C)C1CCC2=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(91988,0,0,'31568-89-5','Consistent with Molecular Formula','C14H14N4O5',318.2884,NULL,'EF780EFD286E5A61-FICuS-01-82','EF780EFD286E5A61-FICTS-01-61','EF780EFD286E5A61-uuuuu-01-31','InChI=1S/C14H14N4O5/c19-14-11(18(22)23)8-10(17(20)21)9-4-5-12(15-13(9)14)16-6-2-1-3-7-16/h4-5,8,19H,1-3,6-7H2','InChIKey=DMSOJAGNIDGGKU-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2ccc(N3CCCCC3)nc2c1O',NULL),
	(91989,0,0,'31568-91-9','Consistent with Molecular Formula','C9H6ClNO',179.6055,NULL,'66A3AF7D328079DB-FICuS-01-6C','66A3AF7D328079DB-FICTS-01-4B','66A3AF7D328079DB-uuuuu-01-1B','InChI=1S/C9H6ClNO/c10-8-5-4-6-2-1-3-7(12)9(6)11-8/h1-5,12H','InChIKey=HNUFDBQIXGQAEX-UHFFFAOYSA-N','Oc1cccc2ccc(Cl)nc12',NULL),
	(91990,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl3NO3',272.5151,NULL,'DEAB973201F29623-FICuS-01-55','DEAB973201F29623-FICTS-01-34','DEAB973201F29623-uuuuu-01-04','InChI=1S/C8H8Cl3NO3/c1-4-7(2,3)15-6(14)12-5(13)8(9,10)11/h1H,2-3H3,(H,12,13,14)','InChIKey=ASMXVJPZMHARIV-UHFFFAOYSA-N','C#CC(C)(C)OC(=O)NC(=O)C(Cl)(Cl)Cl',NULL),
	(91991,7,1,'23367-47-7','Consistent with Molecular Formula','C27H37NO4',439.5936,NULL,'460925C0AA79BD30-FICuS-01-4F','460925C0AA79BD30-FICTS-01-2E','460925C0AA79BD30-uuuuu-01-FE','InChI=1S/C27H37NO4/c1-17(29)31-16-19(11-14-28)23-7-8-24-22-6-5-20-15-21(32-18(2)30)9-12-26(20,3)25(22)10-13-27(23,24)4/h5,11,21-25H,6-10,12-13,15-16H2,1-4H3','InChIKey=GLGIQLSIIQHBKV-UHFFFAOYSA-N','CC(=O)OC/C(=C\\C#N)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(91992,7,1,NULL,'Consistent with Molecular Formula','C25H36O4',400.557,NULL,'56D2D72CC2037EEC-FICuS-01-74','56D2D72CC2037EEC-FICTS-01-53','56D2D72CC2037EEC-uuuuu-01-23','InChI=1S/C25H36O4/c1-16(27)29-18-10-12-24(2)17(15-18)6-7-19-20-8-9-22(23(28)5-4-14-26)25(20,3)13-11-21(19)24/h4-6,18-22,26H,7-15H2,1-3H3','InChIKey=SZYRMSDOAIWBAI-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(=O)/C=C/CO)CCC32)C1','1'),
	(91993,7,1,NULL,'Consistent with Molecular Formula','C31H41NO4',491.6692,NULL,'BB8AA113826B0623-FICuS-01-47','ABA4CC4B58D0B2E7-FICTS-01-6B','BB8AA113826B0623-uuuuu-01-F6','InChI=1S/C31H41NO4/c1-20(33)36-24-13-16-30(2)21(19-24)5-10-25-26-11-12-28(31(26,3)17-14-27(25)30)29(34)15-18-32-22-6-8-23(35-4)9-7-22/h5-9,15,18,24-28,32H,10-14,16-17,19H2,1-4H3','InChIKey=FSSOAAYBEBLGEK-UHFFFAOYSA-N','COc1ccc(N/C=C/C(=O)C2CCC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC23C)cc1','1'),
	(91994,3,0,'55517-95-8','Consistent with Molecular Formula','C27H35N3O8',529.5888,'L-Tyrosine, N-[N-[N-[(phenylmethoxy)carbonyl]-L-seryl]-L-leucyl]-, methyl ester','7A5EF5E4B96F3C64-FICuS-01-84','7A5EF5E4B96F3C64-FICTS-01-63','7A5EF5E4B96F3C64-uuuuu-01-33','InChI=1S/C27H35N3O8/c1-17(2)13-21(24(33)29-22(26(35)37-3)14-18-9-11-20(32)12-10-18)28-25(34)23(15-31)30-27(36)38-16-19-7-5-4-6-8-19/h4-12,17,21-23,31-32H,13-16H2,1-3H3,(H,28,34)(H,29,33)(H,30,36)','InChIKey=VRWIMNXQXLLYDR-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CC(C)C)NC(=O)C(CO)NC(=O)OCc1ccccc1','1'),
	(91995,0,1,'81122-95-4','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'43FB6148728E36B3-FICuS-01-4D','43FB6148728E36B3-FICTS-01-2C','3E7C8A007F45DFA2-uuuuu-01-24','InChI=1S/C10H10O2/c1-2-3-4-5-6-9-7-8-10(11)12-9/h6-8H,2-3H2,1H3/b9-6-','InChIKey=PHUPYFCPQIPDNQ-TWGQIWQCSA-N','CCCC#C/C=C1/C=CC(=O)O1','1'),
	(91996,0,1,NULL,'Consistent with Molecular Formula','C10H8O2',160.172,NULL,'A473038D206816B6-FICuS-01-34','A473038D206816B6-FICTS-01-13','FEBDEFCA1DB573D9-uuuuu-01-69','InChI=1S/C10H8O2/c1-2-3-4-6-9-7-5-8-10(11)12-9/h2-3,5,7-8H,1H3/b3-2+','InChIKey=UBJWZDDOVZMKOU-NSCUHMNNSA-N','C/C=C/C#Cc1cccc(=O)o1','1'),
	(91997,0,0,NULL,'Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'E81111A86BCC7738-FICuS-01-58','E81111A86BCC7738-FICTS-01-37','E81111A86BCC7738-uuuuu-01-07','InChI=1S/C10H8O3/c1-7-5-6-9(12-7)8-3-2-4-10(11)13-8/h2-6H,1H3','InChIKey=ZZJYDBOPYYYVAA-UHFFFAOYSA-N','Cc1ccc(-c2cccc(=O)o2)o1',NULL),
	(91998,1,1,NULL,'Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'F58FDE8041DBA902-FICuS-01-78','F58FDE8041DBA902-FICTS-01-57','7F958823E55B2D25-uuuuu-01-04','InChI=1S/C10H8O3/c1-8(11)4-2-3-5-9-6-7-10(12)13-9/h3-7H,1H3/b9-5-','InChIKey=DQHJFVAVJGDMJI-UITAMQMPSA-N','CC(=O)C=C=C/C=C1/C=CC(=O)O1','1'),
	(91999,0,0,'24203-80-3','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'B592A43D22484482-FICuS-01-37','B592A43D22484482-FICTS-01-16','B592A43D22484482-uuuuu-01-E6','InChI=1S/C10H12O3/c1-2-4-8(11)7-9-5-3-6-10(12)13-9/h3,5-6H,2,4,7H2,1H3','InChIKey=PXZVIZODPMKSQE-UHFFFAOYSA-N','CCCC(=O)Cc1cccc(=O)o1',NULL),
	(92000,0,2,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'5A4EBDE5AD86D08F-FICuS-01-9B','0E8AC652B9203FED-FICTS-01-53','5A4EBDE5AD86D08F-uuuuu-01-4A','InChI=1S/C12H14O4/c1-3-15-11(8-9(2)13)5-4-10-6-7-12(14)16-10/h4-7H,3,8H2,1-2H3/b10-4-,11-5?','InChIKey=FWFYMJIWFKYFCZ-GGAJUGKESA-N','CCO/C(=C/C=C1/C=CC(=O)O1)CC(C)=O','1'),
	(92001,0,0,'24203-78-9','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ C C ]','C20H18HgO4',522.9498,NULL,'6A8C058F669C9F85-FICuS-01-70','6A8C058F669C9F85-FICTS-01-4F','6A8C058F669C9F85-uuuuu-01-1F','InChI=1S/2C10H9O2.Hg/c2*1-2-3-4-6-9-7-5-8-10(11)12-9;/h2*5,8H,2-3H2,1H3;','InChIKey=OQXRIZCSDPUZQU-UHFFFAOYSA-N','CCCC#Cc1oc(=O)ccc1[Hg]c1ccc(=O)oc1C#CCCC',NULL),
	(92002,0,2,'24211-47-0','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ C C ]','C20H14HgO4',518.9182,NULL,'7822E20719D3159A-FICuS-01-39','7822E20719D3159A-FICTS-01-18','B4E215C10A081041-uuuuu-01-DC','InChI=1S/2C10H7O2.Hg/c2*1-2-3-4-6-9-7-5-8-10(11)12-9;/h2*2-3,5,8H,1H3;/b3-2+;3-2-;','InChIKey=KKGGMCKCWIAHHN-OLIZGRGESA-N','C/C=C/C#Cc1oc(=O)ccc1[Hg]c1ccc(=O)oc1C#C/C=C/C','1'),
	(92003,0,0,'23060-83-5','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ C C ]','C20H10HgO4',514.8866,NULL,'CCF29C465D97E5D3-FICuS-01-85','CCF29C465D97E5D3-FICTS-01-64','CCF29C465D97E5D3-uuuuu-01-34','InChI=1S/2C10H5O2.Hg/c2*1-2-3-4-6-9-7-5-8-10(11)12-9;/h2*5,8H,1H3;','InChIKey=ZGUOMZXEOGOUCG-UHFFFAOYSA-N','CC#CC#Cc1oc(=O)ccc1[Hg]c1ccc(=O)oc1C#CC#CC',NULL),
	(92004,0,0,'24203-79-0','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ C Cl ]','C10H9ClHgO2',397.2229,NULL,'0469ECB38F9C76C8-FICuS-01-79','0469ECB38F9C76C8-FICTS-01-58','0469ECB38F9C76C8-uuuuu-01-28','InChI=1S/C10H9O2.ClH.Hg/c1-2-3-4-6-9-7-5-8-10(11)12-9;;/h5,8H,2-3H2,1H3;1H;/q;;+1/p-1','InChIKey=MBPOKSWJUDXVCM-UHFFFAOYSA-M','CCCC#Cc1oc(=O)ccc1[Hg]Cl',NULL),
	(92005,0,1,'24321-63-9','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ C Cl ]','C10H7ClHgO2',395.2071,NULL,'4544D7344D9FF51E-FICuS-01-62','4544D7344D9FF51E-FICTS-01-41','142D17B3AB6F6D50-uuuuu-01-0C','InChI=1S/C10H7O2.ClH.Hg/c1-2-3-4-6-9-7-5-8-10(11)12-9;;/h2-3,5,8H,1H3;1H;/q;;+1/p-1/b3-2+;;','InChIKey=QGBKSFZHPYCOFF-WTVBWJGASA-M','C/C=C/C#Cc1oc(=O)ccc1[Hg]Cl','1'),
	(92006,0,0,'23060-81-3','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ C Cl ]','C10H5ClHgO2',393.1913,NULL,'30D8888767C6CF86-FICuS-01-62','30D8888767C6CF86-FICTS-01-41','30D8888767C6CF86-uuuuu-01-11','InChI=1S/C10H5O2.ClH.Hg/c1-2-3-4-6-9-7-5-8-10(11)12-9;;/h5,8H,1H3;1H;/q;;+1/p-1','InChIKey=IDTSCLADGIJMLI-UHFFFAOYSA-M','CC#CC#Cc1oc(=O)ccc1[Hg]Cl',NULL),
	(92007,0,1,'35688-72-3','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'EC1CCC119F1743F9-FICuS-01-78','EC1CCC119F1743F9-FICTS-01-57','EC1CCC119F1743F9-uuuuu-01-27','InChI=1S/C16H13NO2/c1-2-19-16(18)15(11-17)10-12-7-8-13-5-3-4-6-14(13)9-12/h3-10H,2H2,1H3','InChIKey=OCPOYALXTVXRED-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc2ccccc2c1','1'),
	(92008,0,2,'47375-13-3','Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'425B1D7D14FE6A77-FICuS-01-69','425B1D7D14FE6A77-FICTS-01-48','425B1D7D14FE6A77-uuuuu-01-18','InChI=1S/C18H16N2O4/c1-3-23-17(21)15(11-19)9-13-5-7-14(8-6-13)10-16(12-20)18(22)24-4-2/h5-10H,3-4H2,1-2H3','InChIKey=TUUWXQUTXGOUAI-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc(/C=C(\\C#N)C(=O)OCC)cc1','1'),
	(92009,0,0,'72731-15-8','Consistent with Molecular Formula','C18H10N2',254.2904,NULL,'56BE671DE3251630-FICuS-01-44','56BE671DE3251630-FICTS-01-23','56BE671DE3251630-uuuuu-01-F3','InChI=1S/C18H10N2/c19-11-13(12-20)9-15-10-14-5-1-2-6-16(14)18-8-4-3-7-17(15)18/h1-10H','InChIKey=HAVRHASXEFDNNL-UHFFFAOYSA-N','N#CC(C#N)=Cc1cc2ccccc2c2ccccc12',NULL),
	(92010,0,1,'35663-85-5','Consistent with Molecular Formula','C7H10N2O',138.1688,'U 22662\nDesdanine\nDESDENINE\nPyracrimycin A\nCyclamidomycin\n2-Propenamide, 3-(3,4-dihydro-2H-pyrrol-5-yl)-, (E)-','05DD1721AB41A37B-FICuS-01-54','05DD1721AB41A37B-FICTS-01-33','183BF6549569D55A-uuuuu-01-05','InChI=1S/C7H10N2O/c8-7(10)4-3-6-2-1-5-9-6/h3-4H,1-2,5H2,(H2,8,10)/b4-3+','InChIKey=SJFPWBFXBOZGTB-ONEGZZNKSA-N','NC(=O)/C=C/C1=NCCC1','1'),
	(92011,0,0,'39156-78-0','Consistent with Molecular Formula','C4H9N3O4',163.1328,NULL,'351FDF4EF35A54F6-FICuS-01-7D','9DAD6DA2122BFB52-FICTS-01-5B','351FDF4EF35A54F6-uuuuu-01-2C','InChI=1S/C4H9N3O4/c8-3(6-10)1-5-2-4(9)7-11/h5,10-11H,1-2H2,(H,6,8)(H,7,9)','InChIKey=DWAXBUJEYHAECY-UHFFFAOYSA-N','O=C(CNCC(=O)NO)NO',NULL),
	(92012,2,0,'25535-11-9','Consistent with Molecular Formula','C7H13NO2',143.1852,'U 30116\nAMINO-4-METHYL-5-HEXENOIC ACID\n2-Amino-4-methyl-5-hexenoic acid','B0B3432884A853BB-FICuS-01-50','B0B3432884A853BB-FICTS-01-2F','B0B3432884A853BB-uuuuu-01-FF','InChI=1S/C7H13NO2/c1-3-5(2)4-6(8)7(9)10/h3,5-6H,1,4,8H2,2H3,(H,9,10)','InChIKey=BCNHWZJWSRTHPW-UHFFFAOYSA-N','C=CC(C)CC(N)C(=O)O','1'),
	(92013,0,0,'34039-64-0','Consistent with Molecular Formula','C9H16N6O',224.265,'Pyrazole-4-carboxamide, 3-(3-butyl-3-methyl-1-triazeno)-\nWLN: T5MNJ CNUNN4&1 DVZ','F312F806AA8EBD32-FICuS-01-71','7F2935274D977F4D-FICTS-01-3C','F312F806AA8EBD32-uuuuu-01-20','InChI=1S/C9H16N6O/c1-3-4-5-15(2)14-13-9-7(8(10)16)6-11-12-9/h6H,3-5H2,1-2H3,(H2,10,16)(H,11,12)/b14-13-','InChIKey=YSCYSZRFENHQJP-YPKPFQOOSA-N','CCCCN(C)/N=N/c1n[nH]cc1C(N)=O',NULL),
	(92014,0,0,'78795-23-0','Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'F40DE3D1692D2A26-FICuS-01-62','F40DE3D1692D2A26-FICTS-01-41','F40DE3D1692D2A26-uuuuu-01-11','InChI=1S/C10H16N2O3/c1-8-7-12(5-3-2-4-6-13)10(15)11-9(8)14/h7,13H,2-6H2,1H3,(H,11,14,15)','InChIKey=SXBIUHRJZQRQDQ-UHFFFAOYSA-N','Cc1cn(CCCCCO)c(=O)[nH]c1=O',NULL),
	(92015,4,1,'25806-95-5','Consistent with Molecular Formula','C16H18FN5O8',427.3453,NULL,'2F95B429E4226FB3-FICuS-01-5C','18A5726E32E7C245-FICTS-01-28','2F95B429E4226FB3-uuuuu-01-0B','InChI=1S/C16H18FN5O8/c1-6(23)27-4-9-11(28-7(2)24)12(29-8(3)25)15(30-9)22-5-18-10-13(21-26)19-16(17)20-14(10)22/h5,9,11-12,15,26H,4H2,1-3H3,(H,19,20,21)','InChIKey=HJQUGBNXHUYXLG-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3/c(=N/O)nc(F)[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(92016,1,0,NULL,'Consistent with Molecular Formula','C7H11N3O3',185.1822,NULL,'F95E8DD6421421DF-FICuS-01-6E','F95E8DD6421421DF-FICTS-01-4D','F95E8DD6421421DF-uuuuu-01-1D','InChI=1S/C7H11N3O3/c1-8-7(13)9-4-2-3-5(11)10-6(4)12/h4H,2-3H2,1H3,(H2,8,9,13)(H,10,11,12)','InChIKey=AHXLURQDAIYHEE-UHFFFAOYSA-N','CNC(=O)NC1CCC(=O)NC1=O','1'),
	(92017,2,0,NULL,'Consistent with Molecular Formula','C9H16N2O3',200.237,NULL,'2660D61E0F0054D8-FICuS-01-40','2660D61E0F0054D8-FICTS-01-1F','2660D61E0F0054D8-uuuuu-01-EF','InChI=1S/C9H16N2O3/c1-6(12)14-8-4-2-7(3-5-8)11-9(10)13/h7-8H,2-5H2,1H3,(H3,10,11,13)','InChIKey=OFMIANAWDKONCW-UHFFFAOYSA-N','CC(=O)OC1CCC(NC(N)=O)CC1','1'),
	(92018,1,0,'33024-64-5','Consistent with Molecular Formula','C6H12N2O3S',192.2324,NULL,'6F7DCF541EF85334-FICuS-01-73','6F7DCF541EF85334-FICTS-01-52','6F7DCF541EF85334-uuuuu-01-22','InChI=1S/C6H12N2O3S/c1-7-6(9)8-5-2-3-12(10,11)4-5/h5H,2-4H2,1H3,(H2,7,8,9)','InChIKey=XHKFCYMUEVGIHO-UHFFFAOYSA-N','CNC(=O)NC1CCS(=O)(=O)C1','1'),
	(92019,1,0,'33021-87-3','Consistent with Molecular Formula','C12H15FN2OS',254.3217,NULL,'32264C945491DA3A-FICuS-01-44','32264C945491DA3A-FICTS-01-23','32264C945491DA3A-uuuuu-01-F3','InChI=1S/C12H15FN2OS/c13-6-7-14-12(16)15-10-5-8-17-11-4-2-1-3-9(10)11/h1-4,10H,5-8H2,(H2,14,15,16)','InChIKey=VOQWDQJCAKCBNS-UHFFFAOYSA-N','O=C(NCCF)NC1CCSc2ccccc21','1'),
	(92020,2,0,'39441-95-7','Consistent with Molecular Formula','C14H24Cl2N6O8S2',539.405,'Urea, N-(2-chloroethyl)-N-nitroso-N\'-(tetrahydro-3-thienyl)-, S,S-dioxide, mixt. with N\'-(2-chloroethyl)-N-nitroso-N-(tetrahydro-3-thienyl)urea S,S-dioxide (MF1)','E87AAE789482C773-FICuS-01-6C','E87AAE789482C773-FICTS-01-4B','FC3CC6DE5DD79500-uuuuu-01-39','InChI=1S/2C7H12ClN3O4S/c8-2-3-11(10-13)7(12)9-6-1-4-16(14,15)5-6;8-2-3-9-7(12)11(10-13)6-1-4-16(14,15)5-6/h2*6H,1-5H2,(H,9,12)','InChIKey=HYWMYBUEHPTQSM-UHFFFAOYSA-N','O=NN(C(=O)NCCCl)C1CCS(=O)(=O)C1.O=NN(CCCl)C(=O)NC1CCS(=O)(=O)C1','1'),
	(92021,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN6O2',346.7755,NULL,'99CC215509C878C7-FICuS-01-59','95BFB1689851B89D-FICTS-01-4B','99CC215509C878C7-uuuuu-01-08','InChI=1S/C15H15ClN6O2/c16-5-6-17-15(24)21-11-3-1-10(2-4-11)7-22-9-20-12-13(22)18-8-19-14(12)23/h1-4,8-9H,5-7H2,(H2,17,21,24)(H,18,19,23)','InChIKey=KXGSFIIBNSNIMT-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(Cn2cnc3c(=O)nc[nH]c32)cc1',NULL),
	(92022,2,0,'33024-40-7','Consistent with Molecular Formula','C11H18FN3O4',275.2793,'Urea, 3-(4-acetoxycyclohexyl)-1-(2-fluoroethyl)-1-nitroso-\nUrea, N\'-[4-(acetyloxy)cyclohexyl]-N-(2-fluoroethyl)-N-nitroso-','01A124019D562D0B-FICuS-01-31','01A124019D562D0B-FICTS-01-10','01A124019D562D0B-uuuuu-01-E0','InChI=1S/C11H18FN3O4/c1-8(16)19-10-4-2-9(3-5-10)13-11(17)15(14-18)7-6-12/h9-10H,2-7H2,1H3,(H,13,17)','InChIKey=FWQRRJUOMMCBNX-UHFFFAOYSA-N','CC(=O)OC1CCC(NC(=O)N(CCF)N=O)CC1','1'),
	(92023,1,0,'33024-46-3','Consistent with Molecular Formula','C12H14FN3O2S',283.3199,'Urea, 1-(2-fluoroethyl)-1-nitroso-3-(thiochroman-4-yl)-\nUrea, 3-(3,4-dihydro-2H-1-benzothiopyran-4-yl)-1-(2-fluoroethyl)-1-nitroso-','DA049EDCD303B518-FICuS-01-6F','DA049EDCD303B518-FICTS-01-4E','DA049EDCD303B518-uuuuu-01-1E','InChI=1S/C12H14FN3O2S/c13-6-7-16(15-18)12(17)14-10-5-8-19-11-4-2-1-3-9(10)11/h1-4,10H,5-8H2,(H,14,17)','InChIKey=VPLAJPCKEDNTIT-UHFFFAOYSA-N','O=NN(CCF)C(=O)NC1CCSc2ccccc21','1'),
	(92024,0,0,'33044-14-3','Consistent with Molecular Formula','C7H14N2S2',190.321,NULL,'3103B542D4FAA677-FICuS-01-4F','3103B542D4FAA677-FICTS-01-2E','3103B542D4FAA677-uuuuu-01-FE','InChI=1S/C7H14N2S2/c1-8-7(10)9-6-2-4-11-5-3-6/h6H,2-5H2,1H3,(H2,8,9,10)','InChIKey=YLNBEINKYIRVNC-UHFFFAOYSA-N','CNC(=S)NC1CCSCC1',NULL),
	(92025,0,0,'14575-59-8','Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'169B7FB73B90351B-FICuS-01-58','169B7FB73B90351B-FICTS-01-37','169B7FB73B90351B-uuuuu-01-07','InChI=1S/C8H9N5/c9-7-11-8(10)13(12-7)6-4-2-1-3-5-6/h1-5H,(H4,9,10,11,12)','InChIKey=QCYJCZJMOAWVPC-UHFFFAOYSA-N','Nc1nc(N)n(-c2ccccc2)n1',NULL),
	(92026,0,1,'23852-97-3','Consistent with Molecular Formula','C12H17N3O3',251.2846,NULL,'E0F202170BDFCC6E-FICuS-01-7B','E0F202170BDFCC6E-FICTS-01-5A','851D179CA4B7C7EF-uuuuu-01-2F','InChI=1S/C12H17N3O3/c1-2-18-12(16)9-3-5-10(6-4-9)14-8-11(7-13)15-17/h3-6,14,17H,2,7-8,13H2,1H3/b15-11+','InChIKey=RXTNMLUPCVQUKL-RVDMUPIBSA-N','CCOC(=O)c1ccc(NC/C(CN)=N/O)cc1','1'),
	(92027,0,0,'41391-51-9','Consistent with Molecular Formula','C13H25Sn',300.0305,NULL,'55836FE41BAE46E9-FICuS-01-72','55836FE41BAE46E9-FICTS-01-51','55836FE41BAE46E9-uuuuu-01-21','InChI=1S/C4H4.3C3H7.Sn/c1-3-4-2;3*1-3-2;/h3H,1H3;3*1,3H2,2H3;','InChIKey=RUYVVNZZHCLHAO-UHFFFAOYSA-N','CC=C=C[Sn](CCC)(CCC)CCC',NULL),
	(92028,0,0,'41391-50-8','Consistent with Molecular Formula','C13H27Sn',302.0463,NULL,'D6741F51A248C927-FICuS-01-4D','D6741F51A248C927-FICTS-01-2C','D6741F51A248C927-uuuuu-01-FC','InChI=1S/C4H6.3C3H7.Sn/c1-3-4-2;3*1-3-2;/h4H,3H2,1H3;3*1,3H2,2H3;','InChIKey=PJKZOLZXZUQUHE-UHFFFAOYSA-N','CC/C=C/[Sn](CCC)(CCC)CCC',NULL),
	(92029,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN2O3',368.8189,NULL,'F36993BEF7021E90-FICuS-01-60','F36993BEF7021E90-FICTS-01-3F','F395345BC88FC7DE-uuuuu-01-37','InChI=1S/C20H16N2O3.ClH/c1-24-18-8-7-13(11-19(18)25-2)22-12-16-14(9-10-21-20(16)23)15-5-3-4-6-17(15)22;/h3-12H,1-2H3;1H','InChIKey=FOKPITFNWFPGEB-UHFFFAOYSA-N','COc1ccc(-n2cc3c(=O)nccc-3c3ccccc32)cc1OC.Cl',NULL),
	(92030,0,0,'5298-55-5','Consistent with Molecular Formula','C9H13IN2O',292.119,NULL,'0AA5D6A3FD8A8513-FICuS-01-70','0AA5D6A3FD8A8513-FICTS-01-4F','3274D70EF0E2E94B-uuuuu-01-17','InChI=1S/C9H12N2O.HI/c1-8(12)10-7-9-5-3-4-6-11(9)2;/h3-6H,7H2,1-2H3;1H','InChIKey=UIGFTCZJABVJML-UHFFFAOYSA-N','CC(=O)NCc1cccc[n+]1C.[I-]',NULL),
	(92031,1,0,'33455-93-5','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'F0E9BD65B97F7AA7-FICuS-01-94','F0E9BD65B97F7AA7-FICTS-01-73','F0E9BD65B97F7AA7-uuuuu-01-43','InChI=1S/C19H17NO2/c21-19(18-8-4-5-13-20-18)16-9-11-17(12-10-16)22-14-15-6-2-1-3-7-15/h1-13,19,21H,14H2','InChIKey=YOILQUBEESMTOS-UHFFFAOYSA-N','OC(c1ccc(OCc2ccccc2)cc1)c1ccccn1','1'),
	(92032,1,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'471EB31ABFD00227-FICuS-01-56','471EB31ABFD00227-FICTS-01-35','471EB31ABFD00227-uuuuu-01-05','InChI=1S/C19H17NO2/c21-19(18-11-4-5-12-20-18)16-9-6-10-17(13-16)22-14-15-7-2-1-3-8-15/h1-13,19,21H,14H2','InChIKey=RYRJYARHWZNVPK-UHFFFAOYSA-N','OC(c1cccc(OCc2ccccc2)c1)c1ccccn1','1'),
	(92033,1,0,NULL,'Consistent with Molecular Formula','C20H20ClNO2',341.8365,NULL,'C1151287A33F1C29-FICuS-01-3F','C1151287A33F1C29-FICTS-01-1E','C1E9B5629CB2C567-uuuuu-01-1C','InChI=1S/C20H19NO2.ClH/c1-20(22,19-12-5-6-13-21-19)17-10-7-11-18(14-17)23-15-16-8-3-2-4-9-16;/h2-14,22H,15H2,1H3;1H','InChIKey=CCPUYUIKKVOZQU-UHFFFAOYSA-N','CC(O)(c1cccc(OCc2ccccc2)c1)c1ccccn1.Cl','1'),
	(92034,0,0,NULL,'Consistent with Molecular Formula','C17H24ClN3',305.8497,NULL,'FC65F6E02B184AF2-FICuS-01-76','FC65F6E02B184AF2-FICTS-01-55','FC65F6E02B184AF2-uuuuu-01-25','InChI=1S/C17H24ClN3/c1-17(2,21(3)4)9-5-10-19-15-8-11-20-16-12-13(18)6-7-14(15)16/h6-8,11-12H,5,9-10H2,1-4H3,(H,19,20)','InChIKey=TXVMRZAZIHDTHA-UHFFFAOYSA-N','CN(C)C(C)(C)CCCNc1ccnc2cc(Cl)ccc12',NULL),
	(92035,1,0,NULL,'Consistent with Molecular Formula','C21H22ClN3',351.8779,NULL,'BC1B53A4BB3500BB-FICuS-01-6C','BC1B53A4BB3500BB-FICTS-01-4B','BC1B53A4BB3500BB-uuuuu-01-1B','InChI=1S/C21H22ClN3/c1-15(25-11-2-3-12-25)16-5-4-6-18(13-16)24-20-9-10-23-21-14-17(22)7-8-19(20)21/h4-10,13-15H,2-3,11-12H2,1H3,(H,23,24)','InChIKey=JYLXDTRVBITDJY-UHFFFAOYSA-N','CC(c1cccc(Nc2ccnc3cc(Cl)ccc23)c1)N1CCCC1','1'),
	(92036,0,0,'7663-91-4','Consistent with Molecular Formula','C11H15NO4S',257.3038,NULL,'D1F1D66D0698CADB-FICuS-01-88','D1F1D66D0698CADB-FICTS-01-67','D1F1D66D0698CADB-uuuuu-01-37','InChI=1S/C11H15NO4S/c1-8-4-6-9(7-5-8)17(15,16)12-11(2,3)10(13)14/h4-7,12H,1-3H3,(H,13,14)','InChIKey=HHOZGRMPBPWWPL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(C)(C)C(=O)O)cc1',NULL),
	(92037,0,1,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'0D2FA29774D99DEF-FICuS-01-86','0D2FA29774D99DEF-FICTS-01-65','0D2FA29774D99DEF-uuuuu-01-35','InChI=1S/C15H21NO3/c1-5-16(6-2)15(17)10-8-12-7-9-13(18-3)14(11-12)19-4/h7-11H,5-6H2,1-4H3','InChIKey=ZJYLLQMPLOLBFS-UHFFFAOYSA-N','CCN(CC)C(=O)/C=C/c1ccc(OC)c(OC)c1','1'),
	(92038,0,0,NULL,'Consistent with Molecular Formula','C13H24?ClN3',257.8057,NULL,'D9FB5216264D83F1-FICuS-01-5C','D9FB5216264D83F1-FICTS-01-3B','D9FB5216264D83F1-uuuuu-01-0B','InChI=1S/C13H23N3.ClH/c1-4-16(5-2)9-8-15-13-7-6-11(3)10-12(13)14;/h6-7,10,15H,4-5,8-9,14H2,1-3H3;1H','InChIKey=MALSPKXMDXYBSG-UHFFFAOYSA-N','*.CCN(CC)CCNc1ccc(C)cc1N.Cl',NULL),
	(92039,2,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'26D7070306EFE4C7-FICuS-01-58','26D7070306EFE4C7-FICTS-01-37','26D7070306EFE4C7-uuuuu-01-07','InChI=1S/C16H20N2O2/c1-20-12-2-3-13-11(10-12)6-8-17-14(13)7-9-18-15(17)4-5-16(18)19/h2-3,10,14-15H,4-9H2,1H3','InChIKey=IVDIDHIMBGGTNA-UHFFFAOYSA-N','COc1ccc2c(c1)CCN1C2CCN2C(=O)CCC21','1'),
	(92040,2,0,NULL,'Consistent with Molecular Formula','C17H22N2O3',302.3724,NULL,'7BE8BDFCAFFE5E3B-FICuS-01-CD','7BE8BDFCAFFE5E3B-FICTS-01-AC','7BE8BDFCAFFE5E3B-uuuuu-01-7C','InChI=1S/C17H22N2O3/c1-21-14-9-11-5-7-18-13(12(11)10-15(14)22-2)6-8-19-16(18)3-4-17(19)20/h9-10,13,16H,3-8H2,1-2H3','InChIKey=XMBORYXHUFGCCB-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CCN3C(=O)CCC3N1CC2','1'),
	(92041,0,0,'22225-76-9','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'7B75FC9C33C00DB8-FICuS-01-78','7B75FC9C33C00DB8-FICTS-01-57','7B75FC9C33C00DB8-uuuuu-01-27','InChI=1S/C12H15NO4/c1-4-16-10-5-6-11(13-8(2)14)12(7-10)17-9(3)15/h5-7H,4H2,1-3H3,(H,13,14)','InChIKey=NBWZETSFZXFSSM-UHFFFAOYSA-N','CCOc1ccc(NC(C)=O)c(OC(C)=O)c1',NULL),
	(92042,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2S2',343.4578,NULL,'4B24361B0DD55C07-FICuS-01-4B','4B24361B0DD55C07-FICTS-01-2A','4B24361B0DD55C07-uuuuu-01-FA','InChI=1S/C18H17NO2S2/c1-3-21-18(22)23-15-5-7-17-13(10-15)8-12-9-14(19-11(2)20)4-6-16(12)17/h4-7,9-10H,3,8H2,1-2H3,(H,19,20)','InChIKey=DUYFORSGTHKEJD-UHFFFAOYSA-N','CCOC(=S)Sc1ccc2c(c1)Cc1cc(NC(C)=O)ccc1-2',NULL),
	(92043,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'B2CF533F526811C1-FICuS-01-50','D867CE4DFF817DA0-FICTS-01-70','B2CF533F526811C1-uuuuu-01-FF','InChI=1S/C13H10N2O/c14-15-13-10-5-2-1-4-8(10)9-6-3-7-11(16)12(9)13/h1-7,16H,14H2/b15-13+','InChIKey=QKBYBVVQVAIOPI-FYWRMAATSA-N','N/N=C1\\c2ccccc2-c2cccc(O)c21','1'),
	(92044,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'FA50AB638608F6C3-FICuS-01-67','D7906C8FB4613357-FICTS-01-30','FA50AB638608F6C3-uuuuu-01-16','InChI=1S/C13H10N2O/c14-15-13-11-4-2-1-3-9(11)10-6-5-8(16)7-12(10)13/h1-7,16H,14H2/b15-13+','InChIKey=VSWHGAKTEAGPKF-FYWRMAATSA-N','N/N=C1\\c2ccccc2-c2ccc(O)cc21','1'),
	(92045,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'A1B8486FA6E65315-FICuS-01-5B','5825A0AF1FD45A29-FICTS-01-42','A1B8486FA6E65315-uuuuu-01-0A','InChI=1S/C13H10N2O/c14-15-13-10-4-2-1-3-9(10)12-7-8(16)5-6-11(12)13/h1-7,16H,14H2/b15-13+','InChIKey=HJPKVQRNIUKMAS-FYWRMAATSA-N','N/N=C1\\c2ccccc2-c2cc(O)ccc21','1'),
	(92046,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'37B805765B7195F5-FICuS-01-45','B912C24253A03308-FICTS-01-06','37B805765B7195F5-uuuuu-01-F4','InChI=1S/C13H10N2O/c14-15-13-9-5-2-1-4-8(9)12-10(13)6-3-7-11(12)16/h1-7,16H,14H2/b15-13+','InChIKey=DFQIKIMTGYSHJG-FYWRMAATSA-N','N/N=C1\\c2ccccc2-c2c(O)cccc21','1'),
	(92047,0,1,NULL,'Consistent with Molecular Formula','C13H11N3',209.25,NULL,'DFCE7FA4C691672B-FICuS-01-8F','CD9F035F56725604-FICTS-01-2D','DFCE7FA4C691672B-uuuuu-01-3E','InChI=1S/C13H11N3/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(16-15)12(9)11/h1-7H,14-15H2/b16-13+','InChIKey=RXPWQFKMLVAMJE-DTQAZKPQSA-N','N/N=C1\\c2ccccc2-c2cccc(N)c21','1'),
	(92048,0,1,NULL,'Consistent with Molecular Formula','C13H11N3',209.25,NULL,'41ADBC4F271D7A13-FICuS-01-6A','365BFCCC5B708EC4-FICTS-01-67','41ADBC4F271D7A13-uuuuu-01-19','InChI=1S/C13H11N3/c14-8-5-6-11-12(7-8)9-3-1-2-4-10(9)13(11)16-15/h1-7H,14-15H2/b16-13+','InChIKey=HYFLPYJTZWRAFI-DTQAZKPQSA-N','N/N=C1\\c2ccccc2-c2cc(N)ccc21','1'),
	(92049,0,1,NULL,'Consistent with Molecular Formula','C13H12N4',224.2646,NULL,'B94DBD3D989CDAA4-FICuS-01-9E','09AF91FD955627FC-FICTS-01-55','B94DBD3D989CDAA4-uuuuu-01-4D','InChI=1S/C13H12N4/c14-11-5-9-7-3-1-2-4-8(7)13(17-16)10(9)6-12(11)15/h1-6H,14-16H2/b17-13+','InChIKey=LJPWITVDCSOOAW-GHRIWEEISA-N','N/N=C1\\c2ccccc2-c2cc(N)c(N)cc21','1'),
	(92050,0,1,NULL,'Consistent with Molecular Formula','C13H12N4',224.2646,NULL,'0A267D42CB74871B-FICuS-01-53','AD61011F6F2CE3FA-FICTS-01-5A','0A267D42CB74871B-uuuuu-01-02','InChI=1S/C13H12N4/c14-7-4-5-8-10(6-7)13(17-16)9-2-1-3-11(15)12(8)9/h1-6H,14-16H2/b17-13+','InChIKey=ZPOIFFPDCKXMPW-GHRIWEEISA-N','N/N=C1/c2cc(N)ccc2-c2c(N)cccc21','1'),
	(92051,0,1,NULL,'Consistent with Molecular Formula','C13H12N4',224.2646,NULL,'66AE30E65F0CB314-FICuS-01-5F','66391080501A8682-FICTS-01-F6','66AE30E65F0CB314-uuuuu-01-0E','InChI=1S/C13H12N4/c14-7-2-4-10-11(5-7)9-3-1-8(15)6-12(9)13(10)17-16/h1-6H,14-16H2/b17-13+','InChIKey=RAKUGONLHQAHRC-GHRIWEEISA-N','N/N=C1/c2cc(N)ccc2-c2cc(N)ccc21','1'),
	(92052,0,0,NULL,'Consistent with Molecular Formula','C13H12N4',224.2646,NULL,'DCE46A90DFB406C0-FICuS-01-80','DCE46A90DFB406C0-FICTS-01-5F','DCE46A90DFB406C0-uuuuu-01-2F','InChI=1S/C13H12N4/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(17-16)11(9)5-7/h1-6H,14-16H2','InChIKey=JUOVUWRNZBYMJJ-UHFFFAOYSA-N','NN=C1c2cc(N)ccc2-c2ccc(N)cc21',NULL),
	(92053,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O',266.3018,NULL,'78D6C270EE4B8593-FICuS-01-65','0E29FDE7FB9B5CD7-FICTS-01-82','78D6C270EE4B8593-uuuuu-01-14','InChI=1S/C15H14N4O/c1-8(20)18-14-7-12-11(6-13(14)16)9-4-2-3-5-10(9)15(12)19-17/h2-7H,16-17H2,1H3,(H,18,20)/b19-15+','InChIKey=LNWOTXRCGGBDEC-XDJHFCHBSA-N','CC(=O)Nc1cc2c(cc1N)-c1ccccc1/C2=N\\N','1'),
	(92054,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O2',321.1622,NULL,'CFF0B97FDD78D3B5-FICuS-01-A3','995D96C8885F0E7B-FICTS-01-54','CFF0B97FDD78D3B5-uuuuu-01-52','InChI=1S/C15H10Cl2N2O2/c16-13(17)15(21)18-8-5-6-12-11(7-8)9-3-1-2-4-10(9)14(20)19-12/h1-7,13H,(H,18,21)(H,19,20)','InChIKey=FLAMIQAEBRLMRD-UHFFFAOYSA-N','O=C(Nc1ccc2[nH]c(=O)c3ccccc3c2c1)C(Cl)Cl',NULL),
	(92055,0,0,NULL,'Consistent with Molecular Formula','C13H7ClN2O3',274.6629,NULL,'52916DAE8BAAE5A5-FICuS-01-84','DBE08ECB25F6EC66-FICTS-01-7A','52916DAE8BAAE5A5-uuuuu-01-33','InChI=1S/C13H7ClN2O3/c14-7-5-10-8-3-1-2-4-9(8)13(17)15-12(10)11(6-7)16(18)19/h1-6H,(H,15,17)','InChIKey=NFKLYVAXETUJBR-UHFFFAOYSA-N','O=c1[nH]c2c([N+](=O)[O-])cc(Cl)cc2c2ccccc12',NULL),
	(92056,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl3NO',298.5555,NULL,'C933F404C34F9B91-FICuS-01-5C','AB2D334725C74A5B-FICTS-01-3D','C933F404C34F9B91-uuuuu-01-0B','InChI=1S/C13H6Cl3NO/c14-6-1-2-8-9-4-7(15)5-11(16)12(9)17-13(18)10(8)3-6/h1-5H,(H,17,18)','InChIKey=RUKLFZUVASMGAA-UHFFFAOYSA-N','O=c1[nH]c2c(Cl)cc(Cl)cc2c2ccc(Cl)cc12',NULL),
	(92057,0,0,'26689-64-5','Consistent with Molecular Formula','C13H9ClN2O',244.6799,NULL,'4F39AAE9D8DD4FB5-FICuS-01-A2','0621DB482735A74B-FICTS-01-20','4F39AAE9D8DD4FB5-uuuuu-01-51','InChI=1S/C13H9ClN2O/c14-7-1-3-9-10-4-2-8(15)6-12(10)16-13(17)11(9)5-7/h1-6H,15H2,(H,16,17)','InChIKey=XBZUMGORNJVOQD-UHFFFAOYSA-N','Nc1ccc2c(c1)[nH]c(=O)c1cc(Cl)ccc12',NULL),
	(92058,0,0,'23818-35-1','Consistent with Molecular Formula','C13H7F2NO',231.2012,NULL,'C8617DAAD6853B64-FICuS-01-6C','EFF2A33DDD85DBD6-FICTS-01-89','C8617DAAD6853B64-uuuuu-01-1B','InChI=1S/C13H7F2NO/c14-7-1-3-9-10-4-2-8(15)6-12(10)16-13(17)11(9)5-7/h1-6H,(H,16,17)','InChIKey=VNWWYNDTUKKDLX-UHFFFAOYSA-N','O=c1[nH]c2cc(F)ccc2c2ccc(F)cc12',NULL),
	(92059,0,0,NULL,'Consistent with Molecular Formula','C15H9F3N2O2',306.2435,NULL,'FE4148EB19F29B24-FICuS-01-6D','1CA87093E25AEF0A-FICTS-01-4F','FE4148EB19F29B24-uuuuu-01-1C','InChI=1S/C15H9F3N2O2/c16-15(17,18)14(22)19-8-5-6-10-9-3-1-2-4-11(9)13(21)20-12(10)7-8/h1-7H,(H,19,22)(H,20,21)','InChIKey=VYNWVIQEOAIOBA-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)[nH]c(=O)c1ccccc12)C(F)(F)F',NULL),
	(92060,0,0,NULL,'Consistent with Molecular Formula','C21H14N2O3',342.3532,NULL,'8AED248C3413EDA0-FICuS-01-6F','C27D6182F224F0AA-FICTS-01-3D','8AED248C3413EDA0-uuuuu-01-1E','InChI=1S/C21H14N2O3/c24-21-16-4-2-1-3-15(16)17-10-14(6-7-18(17)23-21)22-11-13-5-8-19-20(9-13)26-12-25-19/h1-11H,12H2,(H,23,24)','InChIKey=AMAIYDRKZBJGJN-UHFFFAOYSA-N','O=c1[nH]c2ccc(/N=C/c3ccc4c(c3)OCO4)cc2c2ccccc12',NULL),
	(92061,0,0,NULL,'Consistent with Molecular Formula','C21H14N2O3',342.3532,NULL,'C2428C3C1717383E-FICuS-01-46','C1D0C6F57EA0ABC4-FICTS-01-69','C2428C3C1717383E-uuuuu-01-F5','InChI=1S/C21H14N2O3/c24-21-17-4-2-1-3-15(17)16-7-6-14(10-18(16)23-21)22-11-13-5-8-19-20(9-13)26-12-25-19/h1-11H,12H2,(H,23,24)/b22-11+','InChIKey=UYEQRUURHXEGIV-SSDVNMTOSA-N','O=c1[nH]c2cc(/N=C/c3ccc4c(c3)OCO4)ccc2c2ccccc12',NULL),
	(92062,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'6630C3C7F2BA7C52-FICuS-01-62','6630C3C7F2BA7C52-FICTS-01-41','6630C3C7F2BA7C52-uuuuu-01-11','InChI=1S/C14H10N2O3/c15-14(18)16-8-5-6-12-11(7-8)9-3-1-2-4-10(9)13(17)19-12/h1-7H,(H3,15,16,18)','InChIKey=XFOWZYVNNUWWGT-UHFFFAOYSA-N','NC(=O)Nc1ccc2oc(=O)c3ccccc3c2c1',NULL),
	(92063,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'CEDC2B72DEE2A4E9-FICuS-01-A6','CEDC2B72DEE2A4E9-FICTS-01-85','CEDC2B72DEE2A4E9-uuuuu-01-55','InChI=1S/C14H10N2O3/c15-14(18)16-8-5-6-10-9-3-1-2-4-11(9)13(17)19-12(10)7-8/h1-7H,(H3,15,16,18)','InChIKey=ZPOQVDCWNJTNIM-UHFFFAOYSA-N','NC(=O)Nc1ccc2c(c1)oc(=O)c1ccccc12',NULL),
	(92064,0,0,NULL,'Consistent with Molecular Formula','C15H7Br2Cl2NO2',463.9398,NULL,'F7AF33B6864C903F-FICuS-01-70','F7AF33B6864C903F-FICTS-01-4F','F7AF33B6864C903F-uuuuu-01-1F','InChI=1S/C15H7Br2Cl2NO2/c16-8-5-9(17)12(20-15(22)14(18)19)11-10(8)6-3-1-2-4-7(6)13(11)21/h1-5,14H,(H,20,22)','InChIKey=ICSCBWYHIACCFX-UHFFFAOYSA-N','O=C1c2ccccc2-c2c(Br)cc(Br)c(NC(=O)C(Cl)Cl)c21',NULL),
	(92065,0,0,NULL,'Consistent with Molecular Formula','C15H9Br2Cl2NO',449.9562,NULL,'2F9737B21B60D35B-FICuS-01-54','2F9737B21B60D35B-FICTS-01-33','2F9737B21B60D35B-uuuuu-01-03','InChI=1S/C15H9Br2Cl2NO/c16-11-6-9-8-4-2-1-3-7(8)5-10(9)12(17)13(11)20-15(21)14(18)19/h1-4,6,14H,5H2,(H,20,21)','InChIKey=WUBVLUXSJWJAAV-UHFFFAOYSA-N','O=C(Nc1c(Br)cc2c(c1Br)Cc1ccccc1-2)C(Cl)Cl',NULL),
	(92066,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl2N2O4',351.1452,NULL,'6A44428348025143-FICuS-01-12','6A44428348025143-FICTS-01-F1','6A44428348025143-uuuuu-01-C1','InChI=1S/C15H8Cl2N2O4/c16-14(17)15(21)18-11-3-1-2-9-12(11)8-5-4-7(19(22)23)6-10(8)13(9)20/h1-6,14H,(H,18,21)','InChIKey=HIPIRHHLSRPDFR-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c(NC(=O)C(Cl)Cl)cccc21',NULL),
	(92067,0,0,NULL,'Consistent with Molecular Formula','C13H8Br2N2O2',384.0264,NULL,'1D59AC1016AAF2A5-FICuS-01-66','1D59AC1016AAF2A5-FICTS-01-45','1D59AC1016AAF2A5-uuuuu-01-15','InChI=1S/C13H8Br2N2O2/c14-10-5-11(15)13(16)12-8-2-1-7(17(18)19)3-6(8)4-9(10)12/h1-3,5H,4,16H2','InChIKey=RXVALWOXKRKHAN-UHFFFAOYSA-N','Nc1c(Br)cc(Br)c2c1-c1ccc([N+](=O)[O-])cc1C2',NULL),
	(92068,0,0,'1207-20-1','Consistent with Molecular Formula','C15H14',194.2756,'9H-Fluorene, 2-ethyl-','CB49669B1981198A-FICuS-01-56','CB49669B1981198A-FICTS-01-35','CB49669B1981198A-uuuuu-01-05','InChI=1S/C15H14/c1-2-11-7-8-15-13(9-11)10-12-5-3-4-6-14(12)15/h3-9H,2,10H2,1H3','InChIKey=IAGPYKKRRMNDCQ-UHFFFAOYSA-N','CCc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(92069,0,2,NULL,'Consistent with Molecular Formula','C17H16N6S2',368.4736,NULL,'7B342D830280EEE4-FICuS-01-55','7B342D830280EEE4-FICTS-01-34','2C13FD233D098701-uuuuu-01-EE','InChI=1S/C17H16N6S2/c1-9(20-22-16(18)24)10-6-7-12-11-4-2-3-5-13(11)15(14(12)8-10)21-23-17(19)25/h2-8H,1H3,(H3,18,22,24)(H3,19,23,25)/b20-9?,21-15-','InChIKey=IXXSXOBUVNUOTO-HZQVGNFYSA-N','C/C(=N\\NC(N)=S)c1ccc2c(c1)/C(=N\\NC(N)=S)c1ccccc1-2','1'),
	(92070,1,0,NULL,'Consistent with Molecular Formula','C15H9Cl4NO2',377.0536,NULL,'D02BE2448B0B6A81-FICuS-01-5A','D02BE2448B0B6A81-FICTS-01-39','D02BE2448B0B6A81-uuuuu-01-09','InChI=1S/C15H9Cl4NO2/c16-6-1-2-8-9(3-6)13(21)10-4-7(17)5-11(12(8)10)20-15(22)14(18)19/h1-5,13-14,21H,(H,20,22)','InChIKey=DDEDGENHRMDZCS-UHFFFAOYSA-N','O=C(Nc1cc(Cl)cc2c1-c1ccc(Cl)cc1C2O)C(Cl)Cl','1'),
	(92071,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'AE83F81489A35EFD-FICuS-01-84','AE83F81489A35EFD-FICTS-01-63','AE83F81489A35EFD-uuuuu-01-33','InChI=1S/C14H12N2O2/c15-14(18)16-8-5-6-10-9-3-1-2-4-11(9)13(17)12(10)7-8/h1-7,13,17H,(H3,15,16,18)','InChIKey=ZUXPTCYOPAAOLB-UHFFFAOYSA-N','NC(=O)Nc1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(92072,0,0,NULL,'Consistent with Molecular Formula','C21H13NO3',327.3386,NULL,'EE5C63021C6B8D83-FICuS-01-67','EE5C63021C6B8D83-FICTS-01-46','EE5C63021C6B8D83-uuuuu-01-16','InChI=1S/C21H13NO3/c23-21-17-4-2-1-3-15(17)16-7-6-14(10-18(16)21)22-11-13-5-8-19-20(9-13)25-12-24-19/h1-11H,12H2/b22-11+','InChIKey=WDOOQALKPDJBFM-SSDVNMTOSA-N','O=C1c2ccccc2-c2ccc(/N=C/c3ccc4c(c3)OCO4)cc21',NULL),
	(92073,1,0,NULL,'Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'60CCB4733FC29961-FICuS-01-5A','60CCB4733FC29961-FICTS-01-39','60CCB4733FC29961-uuuuu-01-09','InChI=1S/C21H15NO3/c23-21-17-4-2-1-3-15(17)16-7-6-14(10-18(16)21)22-11-13-5-8-19-20(9-13)25-12-24-19/h1-11,21,23H,12H2','InChIKey=XRSVANNHTJTWGJ-UHFFFAOYSA-N','OC1c2ccccc2-c2ccc(/N=C/c3ccc4c(c3)OCO4)cc21','1'),
	(92074,0,0,NULL,'Consistent with Molecular Formula','C21H14N2O4',358.3526,NULL,'D4BC5986D82716DB-FICuS-01-72','D4BC5986D82716DB-FICTS-01-51','D4BC5986D82716DB-uuuuu-01-21','InChI=1S/C21H14N2O4/c24-23(25)17-3-5-19-15(10-17)8-14-9-16(2-4-18(14)19)22-11-13-1-6-20-21(7-13)27-12-26-20/h1-7,9-11H,8,12H2','InChIKey=WYFFTUUXAVQKJF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1cc(/N=C/c3ccc4c(c3)OCO4)ccc1-2',NULL),
	(92075,1,0,NULL,'Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'F9C706BAD36C2F04-FICuS-01-75','F9C706BAD36C2F04-FICTS-01-54','F9C706BAD36C2F04-uuuuu-01-24','InChI=1S/C21H15NO3/c23-21-16-5-2-1-4-14(16)15-6-3-7-17(20(15)21)22-11-13-8-9-18-19(10-13)25-12-24-18/h1-11,21,23H,12H2','InChIKey=IVEJRLJZNUGMAB-UHFFFAOYSA-N','OC1c2ccccc2-c2cccc(/N=C/c3ccc4c(c3)OCO4)c21','1'),
	(92076,0,0,NULL,'Consistent with Molecular Formula','C21H12N2O5',372.3362,NULL,'86D8D085FC80E2B0-FICuS-01-6C','86D8D085FC80E2B0-FICTS-01-4B','86D8D085FC80E2B0-uuuuu-01-1B','InChI=1S/C21H12N2O5/c24-21-15-2-1-3-17(20(15)14-6-5-13(23(25)26)9-16(14)21)22-10-12-4-7-18-19(8-12)28-11-27-18/h1-10H,11H2','InChIKey=ORZRASWYDKYBNN-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c(/N=C/c3ccc4c(c3)OCO4)cccc21',NULL),
	(92077,0,0,NULL,'Consistent with Molecular Formula','C21H14BrNO2',392.2511,NULL,'E26BA2CD33E1C689-FICuS-01-76','E26BA2CD33E1C689-FICTS-01-55','E26BA2CD33E1C689-uuuuu-01-25','InChI=1S/C21H14BrNO2/c22-18-10-17-15(8-14-3-1-2-4-16(14)17)9-19(18)23-11-13-5-6-20-21(7-13)25-12-24-20/h1-7,9-11H,8,12H2/b23-11+','InChIKey=JMWYUKICEHBDMA-FOKLQQMPSA-N','Brc1cc2c(cc1/N=C/c1ccc3c(c1)OCO3)Cc1ccccc1-2',NULL),
	(92078,0,1,NULL,'Consistent with Molecular Formula','C21H14N2O3',342.3532,NULL,'32B869D3D3D84249-FICuS-01-52','32B869D3D3D84249-FICTS-01-31','C51B595534BA7297-uuuuu-01-FC','InChI=1S/C21H14N2O3/c24-23-21-17-4-2-1-3-15(17)16-7-6-14(10-18(16)21)22-11-13-5-8-19-20(9-13)26-12-25-19/h1-11,24H,12H2/b22-11+,23-21+','InChIKey=LASWBYPNJDHOGA-KAZTUKGOSA-N','O/N=C1\\c2ccccc2-c2ccc(/N=C/c3ccc4c(c3)OCO4)cc21','1'),
	(92079,1,0,NULL,'Consistent with Molecular Formula','C14H10BrNO3',320.1419,'9H-Fluorene-4-carboxylic acid, 7-amino-6-bromo-9-hydroxy-','17C8AD069D0DFAAF-FICuS-01-94','17C8AD069D0DFAAF-FICTS-01-73','17C8AD069D0DFAAF-uuuuu-01-43','InChI=1S/C14H10BrNO3/c15-10-4-8-9(5-11(10)16)13(17)6-2-1-3-7(12(6)8)14(18)19/h1-5,13,17H,16H2,(H,18,19)','InChIKey=JUBNYXMCCFLCMH-UHFFFAOYSA-N','Nc1cc2c(cc1Br)-c1c(C(=O)O)cccc1C2O','1'),
	(92080,1,0,'86476-54-2','Consistent with Molecular Formula','C14H10O3',226.2312,NULL,'F9568310939F66A0-FICuS-01-45','F9568310939F66A0-FICTS-01-24','F9568310939F66A0-uuuuu-01-F4','InChI=1S/C14H10O3/c15-13-11-4-2-1-3-9(11)10-6-5-8(14(16)17)7-12(10)13/h1-7,13,15H,(H,16,17)','InChIKey=XYGBMUJGVYGUBI-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(92081,0,0,'69694-83-3','Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'117C3021E208FB02-FICuS-01-32','117C3021E208FB02-FICTS-01-11','117C3021E208FB02-uuuuu-01-E1','InChI=1S/C16H11NO4/c1-8(18)17-9-5-6-10-13(7-9)15(19)11-3-2-4-12(14(10)11)16(20)21/h2-7H,1H3,(H,17,18)(H,20,21)','InChIKey=LBPSVEVQKFBIMR-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(=O)c1cccc(C(=O)O)c1-2',NULL),
	(92082,0,0,'65609-28-1','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'E2B4C8E14A421D53-FICuS-01-5D','E2B4C8E14A421D53-FICTS-01-3C','E2B4C8E14A421D53-uuuuu-01-0C','InChI=1S/C9H10N2O3/c10-9(12)11-4-6-1-2-7-8(3-6)14-5-13-7/h1-3H,4-5H2,(H3,10,11,12)','InChIKey=HDXQGGUSJKXTNQ-UHFFFAOYSA-N','NC(=O)NCc1ccc2c(c1)OCO2',NULL),
	(92083,0,0,NULL,'Consistent with Molecular Formula','C8H2Cl7NO',376.2809,NULL,'527944A88D319675-FICuS-01-3A','527944A88D319675-FICTS-01-19','527944A88D319675-uuuuu-01-E9','InChI=1S/C8H2Cl7NO/c9-1-2(10)4(12)6(5(13)3(1)11)16-8(17)7(14)15/h7H,(H,16,17)','InChIKey=AQHSBRBGQJVWAT-UHFFFAOYSA-N','O=C(Nc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)C(Cl)Cl',NULL),
	(92084,0,0,'21921-57-3','Consistent with Molecular Formula','C16H15NOS',269.3606,NULL,'FA93004D6B64670C-FICuS-01-54','FA93004D6B64670C-FICTS-01-33','FA93004D6B64670C-uuuuu-01-03','InChI=1S/C16H15NOS/c1-10(18)17-13-3-5-15-11(8-13)7-12-9-14(19-2)4-6-16(12)15/h3-6,8-9H,7H2,1-2H3,(H,17,18)','InChIKey=LRTKPTMILYHCKC-UHFFFAOYSA-N','CSc1ccc2c(c1)Cc1cc(NC(C)=O)ccc1-2',NULL),
	(92085,0,0,'21879-13-0','Consistent with Molecular Formula','C14H13NS',227.3234,NULL,'3FEC9D12965ABE01-FICuS-01-75','3FEC9D12965ABE01-FICTS-01-54','3FEC9D12965ABE01-uuuuu-01-24','InChI=1S/C14H13NS/c1-16-12-3-5-14-10(8-12)6-9-7-11(15)2-4-13(9)14/h2-5,7-8H,6,15H2,1H3','InChIKey=UDZUDNPMSRVVNT-UHFFFAOYSA-N','CSc1ccc2c(c1)Cc1cc(N)ccc1-2',NULL),
	(92086,0,0,'27353-46-4','Consistent with Molecular Formula','C13H9ClN2O',244.6799,NULL,'52385484EE668DD9-FICuS-01-5D','234611DB26DAE953-FICTS-01-30','52385484EE668DD9-uuuuu-01-0C','InChI=1S/C13H9ClN2O/c14-7-5-10-8-3-1-2-4-9(8)13(17)16-12(10)11(15)6-7/h1-6H,15H2,(H,16,17)','InChIKey=RPHDVDPPAGWMNV-UHFFFAOYSA-N','Nc1cc(Cl)cc2c1[nH]c(=O)c1ccccc12',NULL),
	(92087,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2O',279.125,NULL,'78AD6A90239FE98B-FICuS-01-77','1FC6EAD5A9964C28-FICTS-01-5F','78AD6A90239FE98B-uuuuu-01-26','InChI=1S/C13H8Cl2N2O/c14-10-4-8-7-2-1-6(16)3-12(7)17-13(18)9(8)5-11(10)15/h1-5H,16H2,(H,17,18)','InChIKey=LPGNNYZEXWMACW-UHFFFAOYSA-N','Nc1ccc2c(c1)[nH]c(=O)c1cc(Cl)c(Cl)cc12',NULL),
	(92088,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl4N2O',348.0152,NULL,'C6E1030C34E5F386-FICuS-01-54','F295118EF126AA8A-FICTS-01-45','C6E1030C34E5F386-uuuuu-01-03','InChI=1S/C13H6Cl4N2O/c14-4-1-2-5-6(3-4)13(20)19-12-7(5)8(15)9(16)11(18)10(12)17/h1-3H,18H2,(H,19,20)','InChIKey=HEIKRVUIGTXJQX-UHFFFAOYSA-N','Nc1c(Cl)c(Cl)c2c([nH]c(=O)c3cc(Cl)ccc32)c1Cl',NULL),
	(92089,0,0,NULL,'Consistent with Molecular Formula','C13H8BrFN2O',307.1214,NULL,'1BE31ED751F30780-FICuS-01-51','9993DE4C4D66931F-FICTS-01-4B','1BE31ED751F30780-uuuuu-01-00','InChI=1S/C13H8BrFN2O/c14-10-4-8-7-2-1-6(15)3-9(7)13(18)17-12(8)5-11(10)16/h1-5H,16H2,(H,17,18)','InChIKey=CYICCXABTIHNIO-UHFFFAOYSA-N','Nc1cc2[nH]c(=O)c3cc(F)ccc3c2cc1Br',NULL),
	(92090,0,0,NULL,'Consistent with Molecular Formula','C13H7BrN2O3',319.1139,NULL,'308D316AF37D69EB-FICuS-01-6B','3880F3269D47E86F-FICTS-01-3B','308D316AF37D69EB-uuuuu-01-1A','InChI=1S/C13H7BrN2O3/c14-10-5-9-7-3-1-2-4-8(7)13(17)15-11(9)6-12(10)16(18)19/h1-6H,(H,15,17)','InChIKey=WPNVBOJXQUBPEF-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])c(Br)cc2c2ccccc12',NULL),
	(92091,0,0,'23818-42-0','Consistent with Molecular Formula','C15H11N3O4',297.2696,NULL,'667D6C61CCE7542D-FICuS-01-6F','87AB16750F601D02-FICTS-01-1E','667D6C61CCE7542D-uuuuu-01-1E','InChI=1S/C15H11N3O4/c1-8(19)16-9-6-12-10-4-2-3-5-11(10)15(20)17-14(12)13(7-9)18(21)22/h2-7H,1H3,(H,16,19)(H,17,20)','InChIKey=GUYIHBSEFAAOQP-UHFFFAOYSA-N','CC(=O)Nc1cc([N+](=O)[O-])c2[nH]c(=O)c3ccccc3c2c1',NULL),
	(92092,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'EFEDD9983F0D8302-FICuS-01-83','808C994D0141E10C-FICTS-01-22','EFEDD9983F0D8302-uuuuu-01-32','InChI=1S/C15H11ClN2O2/c1-8(19)17-10-3-5-12-11-4-2-9(16)6-13(11)15(20)18-14(12)7-10/h2-7H,1H3,(H,17,19)(H,18,20)','InChIKey=TVYRCWHYMBTFNX-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)[nH]c(=O)c1cc(Cl)ccc12',NULL),
	(92093,0,0,NULL,'Consistent with Molecular Formula','C13H8ClN3O3',289.6775,NULL,'BD62996625F456DC-FICuS-01-66','4713BC957614E574-FICTS-01-1F','BD62996625F456DC-uuuuu-01-15','InChI=1S/C13H8ClN3O3/c14-10-4-8-7-2-1-6(17(19)20)3-9(7)13(18)16-12(8)5-11(10)15/h1-5H,15H2,(H,16,18)','InChIKey=SKSRKHKJTUYIFY-UHFFFAOYSA-N','Nc1cc2[nH]c(=O)c3cc([N+](=O)[O-])ccc3c2cc1Cl',NULL),
	(92094,0,0,'23827-02-3','Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'18091273AF9487B8-FICuS-01-43','6A9992E14849F52C-FICTS-01-39','18091273AF9487B8-uuuuu-01-F2','InChI=1S/C13H11N3O/c14-7-5-10-8-3-1-2-4-9(8)13(17)16-12(10)11(15)6-7/h1-6H,14-15H2,(H,16,17)','InChIKey=HMIUWTTYFTYNGH-UHFFFAOYSA-N','Nc1cc(N)c2[nH]c(=O)c3ccccc3c2c1',NULL),
	(92095,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O2',321.1622,NULL,'923F45AB1E9FF945-FICuS-01-74','63E708C7D4EDF2B5-FICTS-01-5D','923F45AB1E9FF945-uuuuu-01-23','InChI=1S/C15H10Cl2N2O2/c1-7(20)18-8-2-3-9-10-5-12(16)13(17)6-11(10)15(21)19-14(9)4-8/h2-6H,1H3,(H,18,20)(H,19,21)','InChIKey=NGEHMLFIXVHELF-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)[nH]c(=O)c1cc(Cl)c(Cl)cc12',NULL),
	(92096,0,0,'1627-11-8','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'C1E6E3988262A3ED-FICuS-01-6E','6A7D962D3D2D9E20-FICTS-01-4A','C1E6E3988262A3ED-uuuuu-01-1D','InChI=1S/C15H12N2O2/c1-9(18)16-12-7-4-8-13-14(12)10-5-2-3-6-11(10)15(19)17-13/h2-8H,1H3,(H,16,18)(H,17,19)','InChIKey=ADFAVNCGVGODTL-UHFFFAOYSA-N','CC(=O)Nc1cccc2[nH]c(=O)c3ccccc3c12',NULL),
	(92097,0,0,'26689-68-9','Consistent with Molecular Formula','C13H6Cl2N2O3',309.108,NULL,'3BD4CB334A303D2C-FICuS-01-63','1FE40D771AB9A4F2-FICTS-01-52','3BD4CB334A303D2C-uuuuu-01-12','InChI=1S/C13H6Cl2N2O3/c14-6-1-2-7-8-4-12(17(19)20)10(15)5-11(8)16-13(18)9(7)3-6/h1-5H,(H,16,18)','InChIKey=JPIKJYGHAZRWBF-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)c([N+](=O)[O-])cc2c2ccc(Cl)cc12',NULL),
	(92098,0,0,NULL,'Consistent with Molecular Formula','C15H8F3N3O4',351.2411,NULL,'97048C7C77A6013B-FICuS-01-4B','4175B3EBE6A25237-FICTS-01-32','97048C7C77A6013B-uuuuu-01-FA','InChI=1S/C15H8F3N3O4/c16-15(17,18)14(23)20-11-6-10-9(5-12(11)21(24)25)7-3-1-2-4-8(7)13(22)19-10/h1-6H,(H,19,22)(H,20,23)','InChIKey=UQIDFKVVDOEPSP-UHFFFAOYSA-N','O=C(Nc1cc2[nH]c(=O)c3ccccc3c2cc1[N+](=O)[O-])C(F)(F)F',NULL),
	(92099,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'32519ABC3E6F8772-FICuS-01-5D','FDFEB435F1E40D87-FICTS-01-6C','32519ABC3E6F8772-uuuuu-01-0C','InChI=1S/C14H11N3O2/c15-14(19)16-8-5-6-12-11(7-8)9-3-1-2-4-10(9)13(18)17-12/h1-7H,(H,17,18)(H3,15,16,19)','InChIKey=NYUOCHKEOGCDHQ-UHFFFAOYSA-N','NC(=O)Nc1ccc2[nH]c(=O)c3ccccc3c2c1',NULL),
	(92100,1,0,NULL,'Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'AE1177B6DF1CA97A-FICuS-01-85','AE1177B6DF1CA97A-FICTS-01-64','AE1177B6DF1CA97A-uuuuu-01-34','InChI=1S/C21H17NO3/c23-21-17-4-2-1-3-15(17)16-7-6-14(10-18(16)21)22-11-13-5-8-19-20(9-13)25-12-24-19/h1-10,21-23H,11-12H2','InChIKey=LBHMPCQARLFUQV-UHFFFAOYSA-N','OC1c2ccccc2-c2ccc(NCc3ccc4c(c3)OCO4)cc21','1'),
	(92101,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2NO4',350.1574,NULL,'8753EEED642CD690-FICuS-01-73','8753EEED642CD690-FICTS-01-52','8753EEED642CD690-uuuuu-01-22','InChI=1S/C16H9Cl2NO4/c17-14(18)15(21)19-7-4-5-8-11(6-7)13(20)9-2-1-3-10(12(8)9)16(22)23/h1-6,14H,(H,19,21)(H,22,23)','InChIKey=LDSGLCQPAZUAEP-UHFFFAOYSA-N','O=C(O)c1cccc2c1-c1ccc(NC(=O)C(Cl)Cl)cc1C2=O',NULL),
	(92102,0,0,'18222-17-8','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'485907D7949D0FE4-FICuS-01-5C','485907D7949D0FE4-FICTS-01-3B','485907D7949D0FE4-uuuuu-01-0B','InChI=1S/C10H8N2O2/c1-7-5-9-8(6-11-7)3-2-4-10(9)12(13)14/h2-6H,1H3','InChIKey=ACENGYNMIBHPKD-UHFFFAOYSA-N','Cc1cc2c([N+](=O)[O-])cccc2cn1',NULL),
	(92103,0,0,NULL,'Consistent with Molecular Formula','C10H9BrIN',349.9963,NULL,'2F02D48AAB3D8F49-FICuS-01-77','2F02D48AAB3D8F49-FICTS-01-56','17D3D527A655E311-uuuuu-01-F2','InChI=1S/C10H9BrN.HI/c1-12-6-5-9-8(7-12)3-2-4-10(9)11;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=PCTXGOOSQLOFEJ-UHFFFAOYSA-M','C[n+]1ccc2c(Br)cccc2c1.[I-]',NULL),
	(92104,0,1,NULL,'Consistent with Molecular Formula','C17H11Br2N',389.0886,NULL,'C101D9268193DF30-FICuS-01-43','C101D9268193DF30-FICTS-01-22','C101D9268193DF30-uuuuu-01-F2','InChI=1S/C17H11Br2N/c18-15-10-11-16(19)17-14(15)9-8-13(20-17)7-6-12-4-2-1-3-5-12/h1-11H','InChIKey=DOKRODAVILROES-UHFFFAOYSA-N','Brc1ccc(Br)c2nc(/C=C/c3ccccc3)ccc12','1'),
	(92105,0,0,NULL,'Consistent with Molecular Formula','C10H7Br3N2',394.8907,NULL,'7261D0D4223CFDA5-FICuS-01-5D','7261D0D4223CFDA5-FICTS-01-3C','7261D0D4223CFDA5-uuuuu-01-0C','InChI=1S/C10H7Br3N2/c11-10(12,13)9-5-7(14)6-3-1-2-4-8(6)15-9/h1-5H,(H2,14,15)','InChIKey=UYPIRZASBSYUCS-UHFFFAOYSA-N','Nc1cc(C(Br)(Br)Br)nc2ccccc12',NULL),
	(92106,0,0,'80290-19-3','Consistent with Molecular Formula','C10H7BrClN',256.529,NULL,'C8F855ECB31966C8-FICuS-01-78','C8F855ECB31966C8-FICTS-01-57','C8F855ECB31966C8-uuuuu-01-27','InChI=1S/C10H7BrClN/c1-6-2-3-7-9(13-6)5-4-8(12)10(7)11/h2-5H,1H3','InChIKey=AFRCIAQUASVGNF-UHFFFAOYSA-N','Cc1ccc2c(Br)c(Cl)ccc2n1',NULL),
	(92107,0,0,'54931-73-6','Consistent with Molecular Formula','C10H9BrIN',349.9963,NULL,'98F6286221A3957B-FICuS-01-44','98F6286221A3957B-FICTS-01-23','A02729CF2CCBF923-uuuuu-01-22','InChI=1S/C10H9BrN.HI/c1-12-6-8-4-2-3-5-9(8)10(11)7-12;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=AGQADPWZHVPOPO-UHFFFAOYSA-M','C[n+]1cc(Br)c2ccccc2c1.[I-]',NULL),
	(92108,0,0,NULL,'Consistent with Molecular Formula','C10H7Br2N',300.98,NULL,'91900A900E496BDA-FICuS-01-53','91900A900E496BDA-FICTS-01-32','91900A900E496BDA-uuuuu-01-02','InChI=1S/C10H7Br2N/c1-6-5-8(11)10-7(9(6)12)3-2-4-13-10/h2-5H,1H3','InChIKey=NGKWIAFGSNMZCR-UHFFFAOYSA-N','Cc1cc(Br)c2ncccc2c1Br',NULL),
	(92109,0,0,NULL,'Consistent with Molecular Formula','C9H3Br2Cl2N',355.8434,NULL,'AB5E60902578AADD-FICuS-01-73','AB5E60902578AADD-FICTS-01-52','AB5E60902578AADD-uuuuu-01-22','InChI=1S/C9H3Br2Cl2N/c10-4-3-6(13)8(11)9-7(4)5(12)1-2-14-9/h1-3H','InChIKey=XBJDXWCPIZHOCR-UHFFFAOYSA-N','Clc1cc(Br)c2c(Cl)ccnc2c1Br',NULL),
	(92110,0,0,'5180-87-0','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'7E1F1BD442B7D29B-FICuS-01-75','7E1F1BD442B7D29B-FICTS-01-54','7E1F1BD442B7D29B-uuuuu-01-24','InChI=1S/C12H11NO3/c1-8-5-6-9-3-2-4-10(12(9)13-8)16-7-11(14)15/h2-6H,7H2,1H3,(H,14,15)','InChIKey=OAHTXPCONILGKI-UHFFFAOYSA-N','Cc1ccc2cccc(OCC(=O)O)c2n1',NULL),
	(92111,4,1,NULL,'Consistent with Molecular Formula','C7H17N5O8',299.24,NULL,'C0A15F92F36639F4-FICuS-01-5D','C0A15F92F36639F4-FICTS-01-3C','FB44504E1F9CFADD-uuuuu-01-46','InChI=1S/C7H16N4O5.HNO3/c8-7(9)11-10-1-3(13)5(15)6(16)4(14)2-12;2-1(3)4/h1,3-6,12-16H,2H2,(H4,8,9,11);(H,2,3,4)','InChIKey=NDKWKPXGTKTWLK-UHFFFAOYSA-N','N=C(N)N/N=C/C(O)C(O)C(O)C(O)CO.O=[N+]([O-])O','1'),
	(92112,0,0,'20739-77-9','Consistent with Molecular Formula','C32H20N2O2',464.5222,NULL,'4990C318E4014091-FICuS-01-24','4990C318E4014091-FICTS-01-03','4990C318E4014091-uuuuu-01-D3','InChI=1S/C32H20N2O2/c1-3-11-25-21(7-1)9-5-13-27(25)29-19-33-31(35-29)23-15-17-24(18-16-23)32-34-20-30(36-32)28-14-6-10-22-8-2-4-12-26(22)28/h1-20H','InChIKey=YPPPYJOLMPUDCM-UHFFFAOYSA-N','c1ccc2c(-c3cnc(-c4ccc(-c5ncc(-c6cccc7ccccc67)o5)cc4)o3)cccc2c1',NULL),
	(92113,0,0,'494-67-7','Consistent with Molecular Formula','C36H24N2O2',516.5978,NULL,'A5140B527CAEA8DF-FICuS-01-7E','A5140B527CAEA8DF-FICTS-01-5D','A5140B527CAEA8DF-uuuuu-01-2D','InChI=1S/C36H24N2O2/c1-3-7-25(8-4-1)27-11-15-29(16-12-27)33-23-37-35(39-33)31-19-21-32(22-20-31)36-38-24-34(40-36)30-17-13-28(14-18-30)26-9-5-2-6-10-26/h1-24H','InChIKey=WQOWDLAMIYDJOZ-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3cnc(-c4ccc(-c5ncc(-c6ccc(-c7ccccc7)cc6)o5)cc4)o3)cc2)cc1',NULL),
	(92114,0,0,'70974-81-1','Consistent with Molecular Formula','C15H17Cl2N',282.212,'1-Naphthalenamine, N,N-bis(2-chloroethyl)-3-methyl-','17FA0EEFC4579B30-FICuS-01-77','17FA0EEFC4579B30-FICTS-01-56','17FA0EEFC4579B30-uuuuu-01-26','InChI=1S/C15H17Cl2N/c1-12-10-13-4-2-3-5-14(13)15(11-12)18(8-6-16)9-7-17/h2-5,10-11H,6-9H2,1H3','InChIKey=XRVKEBMOZFBYHX-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)c2ccccc2c1',NULL),
	(92115,1,0,'29746-12-1','Consistent with Molecular Formula','C21H22N6O5',438.442,NULL,'3D49D0BAEE98A4EA-FICuS-01-98','3D49D0BAEE98A4EA-FICTS-01-77','3D49D0BAEE98A4EA-uuuuu-01-47','InChI=1S/C21H22N6O5/c22-18-14-8-11(4-5-15(14)26-21(23)27-18)10-24-13-3-1-2-12(9-13)19(30)25-16(20(31)32)6-7-17(28)29/h1-5,8-9,16,24H,6-7,10H2,(H,25,30)(H,28,29)(H,31,32)(H4,22,23,26,27)','InChIKey=FXEBUGYKJKDGHV-UHFFFAOYSA-N','Nc1nc(N)c2cc(CNc3cccc(C(=O)NC(CCC(=O)O)C(=O)O)c3)ccc2n1','1'),
	(92116,1,0,'867-85-6','Consistent with Molecular Formula','C3H9ClN2OS',156.6299,NULL,'838314F04E3E83FB-FICuS-01-5C','838314F04E3E83FB-FICTS-01-3B','837FB31571B35AB5-uuuuu-01-03','InChI=1S/C3H8N2OS.ClH/c4-2(1-7)3(5)6;/h2,7H,1,4H2,(H2,5,6);1H','InChIKey=JTGAPYODKVUSBT-UHFFFAOYSA-N','Cl.NC(=O)C(N)CS','1'),
	(92117,1,0,'17125-13-2','Consistent with Molecular Formula','C4H6N2O2S',146.1636,NULL,'54C98A53BE8A0597-FICuS-01-62','F23D43E0AFC02D4B-FICTS-01-57','54C98A53BE8A0597-uuuuu-01-11','InChI=1S/C4H6N2O2S/c7-3-2(1-9)5-4(8)6-3/h2,9H,1H2,(H2,5,6,7,8)','InChIKey=OTZNOKBPJBCNJO-UHFFFAOYSA-N','O=C1NC(=O)C(CS)N1','1'),
	(92118,1,0,'54598-77-5','Consistent with Molecular Formula','C5H10Cl2N2O2S',233.1122,NULL,'3DF3B067EE576E0E-FICuS-01-7C','3DF3B067EE576E0E-FICTS-01-5B','3D0F1782D1DAB740-uuuuu-01-0C','InChI=1S/C5H9ClN2O2S.ClH/c1-10-4(9)3(6)2-11-5(7)8;/h3H,2H2,1H3,(H3,7,8);1H','InChIKey=IYTTXWFENXTKLP-UHFFFAOYSA-N','COC(=O)C(Cl)CSC(=N)N.Cl','1'),
	(92119,6,0,NULL,'Consistent with Molecular Formula','C22H26F2',328.4442,NULL,'0451E89F9EFE51F4-FICuS-01-76','0451E89F9EFE51F4-FICTS-01-55','FC30A78A8A55CF53-uuuuu-01-27','InChI=1S/2C11H13F/c2*1-8-9(2)11(8,12)10-6-4-3-5-7-10/h2*3-9H,1-2H3','InChIKey=VPRSGTIOWCPWJV-UHFFFAOYSA-N','CC1C(C)C1(F)c1ccccc1.CC1C(C)C1(F)c1ccccc1','1'),
	(92120,3,0,'91423-75-5','Consistent with Molecular Formula','C11H13F',164.2221,NULL,'FC30A78A8A55CF53-FICuS-01-78','FC30A78A8A55CF53-FICTS-01-57','FC30A78A8A55CF53-uuuuu-01-27','InChI=1S/C11H13F/c1-8-9(2)11(8,12)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=RWLMFDMONIETMT-UHFFFAOYSA-N','CC1C(C)C1(F)c1ccccc1','1'),
	(92121,1,0,'17815-90-6','Consistent with Molecular Formula','C11H13F',164.2221,NULL,'CC105E7EAFD20257-FICuS-01-6F','CC105E7EAFD20257-FICTS-01-4E','CC105E7EAFD20257-uuuuu-01-1E','InChI=1S/C11H13F/c1-10(2)8-11(10,12)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=WMBYMEDZNIVJEP-UHFFFAOYSA-N','CC1(C)CC1(F)c1ccccc1','1'),
	(92122,3,2,'534-97-4','Consistent with Molecular Formula','C18H22N4O4',358.3962,'Dextrosazone\nD-Glucosazone\nD-Mannosazone\nD-Fructosazone\nD-Glucose phenylosazone\nD-Mannose phenylosazone\nD-Fructose phenylosazone\nD-arabino-Hexos-2-ulose, bis(phenylhydrazone)\nD-arabino-Hexosulose, bis(phenylhydrazone)','89EF2A575572F2A7-FICuS-01-65','89EF2A575572F2A7-FICTS-01-44','89EF2A575572F2A7-uuuuu-01-14','InChI=1S/C18H22N4O4/c23-12-16(24)18(26)17(25)15(22-21-14-9-5-2-6-10-14)11-19-20-13-7-3-1-4-8-13/h1-11,16-18,20-21,23-26H,12H2','InChIKey=BZVNQJMWJJOFFB-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(/C=N/Nc1ccccc1)=N\\Nc1ccccc1','1'),
	(92123,3,2,'23103-30-2','Consistent with Molecular Formula','C18H20N6O8',448.3914,NULL,'7CB3430B5D2A5ABC-FICuS-01-76','30A36BDB17629F1A-FICTS-01-3C','7CB3430B5D2A5ABC-uuuuu-01-25','InChI=1S/C18H20N6O8/c25-10-16(26)18(28)17(27)15(22-21-12-3-7-14(8-4-12)24(31)32)9-19-20-11-1-5-13(6-2-11)23(29)30/h1-9,16-18,20-21,25-28H,10H2/b19-9+,22-15?','InChIKey=RLYBBDZPHWBFJJ-AMESHPGLSA-N','O=[N+]([O-])c1ccc(N/N=C(/C=N/Nc2ccc([N+](=O)[O-])cc2)C(O)C(O)C(O)CO)cc1','1'),
	(92124,3,2,'54027-04-2','Consistent with Molecular Formula','C18H18N8O12',538.3866,NULL,'1469D569E52065F8-FICuS-01-48','02E174709FF912E3-FICTS-01-29','1469D569E52065F8-uuuuu-01-F7','InChI=1S/C18H18N8O12/c27-8-16(28)18(30)17(29)13(22-21-12-4-2-10(24(33)34)6-15(12)26(37)38)7-19-20-11-3-1-9(23(31)32)5-14(11)25(35)36/h1-7,16-18,20-21,27-30H,8H2/b19-7+,22-13?','InChIKey=HNBGVOQZZHLWHO-SNGPQCPBSA-N','O=[N+]([O-])c1ccc(N/N=C(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(O)C(O)C(O)CO)c([N+](=O)[O-])c1','1'),
	(92125,3,2,'3879-35-4','Consistent with Molecular Formula','C18H22N4O4',358.3962,'D-Tagatose phenylosazone\nD-lyxo-Hexos-2-ulose, bis(phenylhydrazone)\nD-lyxo-Hexosulose, bis(phenylhydrazone)','89EF2A575572F2A7-FICuS-01-65','2C5FFE6780F56E0D-FICTS-01-60','89EF2A575572F2A7-uuuuu-01-14','InChI=1S/C18H22N4O4/c23-12-16(24)18(26)17(25)15(22-21-14-9-5-2-6-10-14)11-19-20-13-7-3-1-4-8-13/h1-11,16-18,20-21,23-26H,12H2/b19-11+,22-15+','InChIKey=BZVNQJMWJJOFFB-QMMISXSQSA-N','OCC(O)C(O)C(O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(92126,3,2,NULL,'Consistent with Molecular Formula','C18H20N6O8',448.3914,NULL,'7CB3430B5D2A5ABC-FICuS-01-76','30A36BDB17629F1A-FICTS-01-3C','7CB3430B5D2A5ABC-uuuuu-01-25','InChI=1S/C18H20N6O8/c25-10-16(26)18(28)17(27)15(22-21-12-3-7-14(8-4-12)24(31)32)9-19-20-11-1-5-13(6-2-11)23(29)30/h1-9,16-18,20-21,25-28H,10H2/b19-9+,22-15?','InChIKey=RLYBBDZPHWBFJJ-AMESHPGLSA-N','O=[N+]([O-])c1ccc(N/N=C(/C=N/Nc2ccc([N+](=O)[O-])cc2)C(O)C(O)C(O)CO)cc1','1'),
	(92127,3,2,'5934-57-6','Consistent with Molecular Formula','C18H22N4O4',358.3962,'L-Idose phenylosazone\nL-Gulose phenylosazone\nL-xylo-Hexos-2-ulose, bis(phenylhydrazone)\nL-xylo-Hexosulose, bis(phenylhydrazone)','89EF2A575572F2A7-FICuS-01-65','2C5FFE6780F56E0D-FICTS-01-60','89EF2A575572F2A7-uuuuu-01-14','InChI=1S/C18H22N4O4/c23-12-16(24)18(26)17(25)15(22-21-14-9-5-2-6-10-14)11-19-20-13-7-3-1-4-8-13/h1-11,16-18,20-21,23-26H,12H2/b19-11+,22-15+','InChIKey=BZVNQJMWJJOFFB-QMMISXSQSA-N','OCC(O)C(O)C(O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(92128,2,2,'5934-40-7','Consistent with Molecular Formula','C17H20N4O3',328.37,'D-Lyxose phenylosazone\nD-threo-Pentos-2-ulose, bis(phenylhydrazone)\nD-threo-Pentosulose, bis(phenylhydrazone)','8F785679B52E74E9-FICuS-01-66','12C0BF4D2B7E232C-FICTS-01-46','8F785679B52E74E9-uuuuu-01-15','InChI=1S/C17H20N4O3/c22-12-16(23)17(24)15(21-20-14-9-5-2-6-10-14)11-18-19-13-7-3-1-4-8-13/h1-11,16-17,19-20,22-24H,12H2/b18-11+,21-15+','InChIKey=IKUNLGFTFBMATL-ITJRQFMXSA-N','OCC(O)C(O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(92129,2,2,NULL,'Consistent with Molecular Formula','C17H16N8O11',508.3604,NULL,'992BCBF308BCFB6E-FICuS-01-9B','B1CCCBAFA7110FA6-FICTS-01-72','992BCBF308BCFB6E-uuuuu-01-4A','InChI=1S/C17H16N8O11/c26-8-16(27)17(28)13(21-20-12-4-2-10(23(31)32)6-15(12)25(35)36)7-18-19-11-3-1-9(22(29)30)5-14(11)24(33)34/h1-7,16-17,19-20,26-28H,8H2/b18-7+,21-13?','InChIKey=UMAJJJSOJUAUFJ-NJULAGIVSA-N','O=[N+]([O-])c1ccc(N/N=C(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(O)C(O)CO)c([N+](=O)[O-])c1','1'),
	(92130,2,2,'3322-01-8','Consistent with Molecular Formula','C17H20N4O3',328.37,NULL,'8F785679B52E74E9-FICuS-01-66','8F785679B52E74E9-FICTS-01-45','8F785679B52E74E9-uuuuu-01-15','InChI=1S/C17H20N4O3/c22-12-16(23)17(24)15(21-20-14-9-5-2-6-10-14)11-18-19-13-7-3-1-4-8-13/h1-11,16-17,19-20,22-24H,12H2','InChIKey=IKUNLGFTFBMATL-UHFFFAOYSA-N','OCC(O)C(O)C(/C=N/Nc1ccccc1)=N\\Nc1ccccc1','1'),
	(92131,9,0,'28282-22-6','Consistent with Molecular Formula','C30H48O2',440.708,NULL,'2FC386145415EC3D-FICuS-01-56','2FC386145415EC3D-FICTS-01-35','2FC386145415EC3D-uuuuu-01-05','InChI=1S/C30H48O2/c1-25(2)14-16-30-17-15-28(6)19(23(30)24(25)32-18-30)8-9-21-27(5)12-11-22(31)26(3,4)20(27)10-13-29(21,28)7/h19-21,23-24H,8-18H2,1-7H3','InChIKey=XGDVSJLOTVQNKY-UHFFFAOYSA-N','CC1(C)CCC23CCC4(C)C(CCC5C6(C)CCC(=O)C(C)(C)C6CCC54C)C2C1OC3','1'),
	(92132,9,0,'28414-91-7','Consistent with Molecular Formula','C35H64O',500.89,NULL,'588CA230612307D7-FICuS-01-33','588CA230612307D7-FICTS-01-12','588CA230612307D7-uuuuu-01-E2','InChI=1S/C35H64O/c1-24(2)13-12-14-25(3)26-17-21-35(11)28-15-16-29-32(7,8)30(36-23-31(4,5)6)19-20-33(29,9)27(28)18-22-34(26,35)10/h24-30H,12-23H2,1-11H3','InChIKey=ZMJOCZGWHHTBDZ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3CCC4C(C)(C)C(OCC(C)(C)C)CCC4(C)C3CCC12C','1'),
	(92133,7,1,'23367-47-7','Consistent with Molecular Formula','C27H37NO4',439.5936,NULL,'460925C0AA79BD30-FICuS-01-4F','460925C0AA79BD30-FICTS-01-2E','460925C0AA79BD30-uuuuu-01-FE','InChI=1S/C27H37NO4/c1-17(29)31-16-19(11-14-28)23-7-8-24-22-6-5-20-15-21(32-18(2)30)9-12-26(20,3)25(22)10-13-27(23,24)4/h5,11,21-25H,6-10,12-13,15-16H2,1-4H3','InChIKey=GLGIQLSIIQHBKV-UHFFFAOYSA-N','CC(=O)OC/C(=C\\C#N)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(92134,7,1,NULL,'Consistent with Molecular Formula','C31H41NO4',491.6692,NULL,'BB8AA113826B0623-FICuS-01-47','ABA4CC4B58D0B2E7-FICTS-01-6B','BB8AA113826B0623-uuuuu-01-F6','InChI=1S/C31H41NO4/c1-20(33)36-24-13-16-30(2)21(19-24)5-10-25-26-11-12-28(31(26,3)17-14-27(25)30)29(34)15-18-32-22-6-8-23(35-4)9-7-22/h5-9,15,18,24-28,32H,10-14,16-17,19H2,1-4H3','InChIKey=FSSOAAYBEBLGEK-UHFFFAOYSA-N','COc1ccc(N/C=C/C(=O)C2CCC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC23C)cc1','1'),
	(92135,12,0,NULL,'Consistent with Molecular Formula','C28H44N3NaO9P',620.6338,NULL,'A3E9A5917366970A-FICuS-01-50','A3E9A5917366970A-FICTS-01-2F','280E499E131D25A2-uuuuu-01-F3','InChI=1S/C28H44N3O9P.Na/c1-27-10-7-16(13-15(27)3-4-17-18-5-6-21(32)28(18,2)11-8-19(17)27)30-41(37,38)39-14-20-23(34)24(35)25(40-20)31-12-9-22(33)29-26(31)36;/h9,12,15-21,23-25,32,34-35H,3-8,10-11,13-14H2,1-2H3,(H,29,33,36)(H2,30,37,38);/q;+1','InChIKey=DOMBSBCBOWFIEZ-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(NP(=O)(O)OCC5OC(n6ccc(=O)[nH]c6=O)C(O)C5O)CCC43C)C1CCC2O.[Na+]','1'),
	(92136,12,0,NULL,'Consistent with Molecular Formula','C28H44N3NaO9P',620.6338,NULL,'F9B57ECBA036A8ED-FICuS-01-9A','F9B57ECBA036A8ED-FICTS-01-79','725292C4C04D1A45-uuuuu-01-EE','InChI=1S/C28H44N3O9P.Na/c1-27-10-7-16(32)13-15(27)3-4-17-18-5-6-21(28(18,2)11-8-19(17)27)30-41(37,38)39-14-20-23(34)24(35)25(40-20)31-12-9-22(33)29-26(31)36;/h9,12,15-21,23-25,32,34-35H,3-8,10-11,13-14H2,1-2H3,(H,29,33,36)(H2,30,37,38);/q;+1','InChIKey=GEIBOKHLOUIPFL-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(NP(=O)(O)OCC3OC(n4ccc(=O)[nH]c4=O)C(O)C3O)CCC12.[Na+]','1'),
	(92137,9,0,NULL,'Consistent with Molecular Formula','C29H54O2',434.7444,NULL,'835B19E8819B0D5A-FICuS-01-5E','835B19E8819B0D5A-FICTS-01-3D','835B19E8819B0D5A-uuuuu-01-0D','InChI=1S/C29H54O2/c1-20(2)10-8-11-21(3)23-14-17-29(7)26-13-12-24(22(4)31)27(5,16-9-19-30)25(26)15-18-28(23,29)6/h20-26,30-31H,8-19H2,1-7H3','InChIKey=WIGPVEOSPKDIBJ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3CCC(C(C)O)C(C)(CCCO)C3CCC12C','1'),
	(92138,10,0,NULL,'Consistent with Molecular Formula','C26H40O4',416.5996,NULL,'9BF533298CA3B3AD-FICuS-01-77','9BF533298CA3B3AD-FICTS-01-56','9BF533298CA3B3AD-uuuuu-01-26','InChI=1S/C26H40O4/c1-6-19-20-11-14-26(30-23(19)28-5)22-8-7-17-15-18(29-16(2)27)9-12-24(17,3)21(22)10-13-25(20,26)4/h6,17-23H,1,7-15H2,2-5H3','InChIKey=PDWVGUVGPSOMPZ-UHFFFAOYSA-N','C=CC1C(OC)OC23CCC1C2(C)CCC1C3CCC2CC(OC(C)=O)CCC21C','1'),
	(92139,10,0,NULL,'Consistent with Molecular Formula','C27H42O6',462.6252,NULL,'3A5B7DEC87D5A9CF-FICuS-01-A0','3A5B7DEC87D5A9CF-FICTS-01-7F','3A5B7DEC87D5A9CF-uuuuu-01-4F','InChI=1S/C27H42O6/c1-16(28)32-18-8-11-25(2)17(14-18)6-7-22-21(25)9-12-26(3)20-10-13-27(22,26)33-24(31-5)19(20)15-23(29)30-4/h17-22,24H,6-15H2,1-5H3','InChIKey=OKRXHEIGUYXJKD-UHFFFAOYSA-N','COC(=O)CC1C(OC)OC23CCC1C2(C)CCC1C3CCC2CC(OC(C)=O)CCC21C','1'),
	(92140,10,0,NULL,'Consistent with Molecular Formula','C25H36O5',416.5564,NULL,'8A06DAAC328E776B-FICuS-01-77','8A06DAAC328E776B-FICTS-01-56','8A06DAAC328E776B-uuuuu-01-26','InChI=1S/C25H36O5/c1-14(26)28-16-6-9-23(2)15(12-16)4-5-20-19(23)7-10-24(3)18-8-11-25(20,24)30-22-17(18)13-21(27)29-22/h15-20,22H,4-13H2,1-3H3','InChIKey=QOWLFJQVVSLQNH-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C4CCC32OC2OC(=O)CC24)C1','1'),
	(92141,8,0,'23353-50-6','Consistent with Molecular Formula','C26H38O5',430.5832,NULL,'243F8B2DC83A390F-FICuS-01-67','243F8B2DC83A390F-FICTS-01-46','243F8B2DC83A390F-uuuuu-01-16','InChI=1S/C26H38O5/c1-16(27)31-19-7-10-24(2)18(14-19)5-6-22-21(24)8-11-25(3)20-9-12-26(22,25)30-15-17(20)13-23(28)29-4/h15,18-22H,5-14H2,1-4H3','InChIKey=NEDOMCRYHZWTMI-UHFFFAOYSA-N','COC(=O)CC1=COC23CCC1C2(C)CCC1C3CCC2CC(OC(C)=O)CCC21C','1'),
	(92142,11,0,NULL,'Consistent with Molecular Formula','C30H48O6',504.7056,NULL,'B0E8B98F532280B3-FICuS-01-58','B0E8B98F532280B3-FICTS-01-37','B0E8B98F532280B3-uuuuu-01-07','InChI=1S/C30H48O6/c1-28-13-10-20(35-26-7-5-6-16-34-26)17-19(28)8-9-24-23(28)11-14-29(2)22-12-15-30(24,29)36-27(33-4)21(22)18-25(31)32-3/h19-24,26-27H,5-18H2,1-4H3','InChIKey=BRZOSFCLXLGWPF-UHFFFAOYSA-N','COC(=O)CC1C(OC)OC23CCC1C2(C)CCC1C3CCC2CC(OC3CCCCO3)CCC21C','1'),
	(92143,11,0,NULL,'Consistent with Molecular Formula','C30H48O6',504.7056,NULL,'B0E8B98F532280B3-FICuS-01-58','B0E8B98F532280B3-FICTS-01-37','B0E8B98F532280B3-uuuuu-01-07','InChI=1S/C30H48O6/c1-28-13-10-20(35-26-7-5-6-16-34-26)17-19(28)8-9-24-23(28)11-14-29(2)22-12-15-30(24,29)36-27(33-4)21(22)18-25(31)32-3/h19-24,26-27H,5-18H2,1-4H3','InChIKey=BRZOSFCLXLGWPF-UHFFFAOYSA-N','COC(=O)CC1C(OC)OC23CCC1C2(C)CCC1C3CCC2CC(OC3CCCCO3)CCC21C','1'),
	(92144,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O3',242.6615,NULL,'A94F02FA8352F3C5-FICuS-01-67','A94F02FA8352F3C5-FICTS-01-46','A94F02FA8352F3C5-uuuuu-01-16','InChI=1S/C10H11ClN2O3/c1-2-16-10(14)7-13(12-15)9-5-3-8(11)4-6-9/h3-6H,2,7H2,1H3','InChIKey=RXSFFIKPAAKURX-UHFFFAOYSA-N','CCOC(=O)CN(N=O)c1ccc(Cl)cc1',NULL),
	(92145,0,0,'13728-11-5','Consistent with Molecular Formula','C8H7ClN2O3',214.6079,NULL,'D1013C541BE0C011-FICuS-01-39','D1013C541BE0C011-FICTS-01-18','D1013C541BE0C011-uuuuu-01-E8','InChI=1S/C8H7ClN2O3/c9-6-1-3-7(4-2-6)11(10-14)5-8(12)13/h1-4H,5H2,(H,12,13)','InChIKey=QJXPOLSTGDPSGH-UHFFFAOYSA-N','O=NN(CC(=O)O)c1ccc(Cl)cc1',NULL),
	(92146,0,0,'56306-78-6','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'9E436098B4B62BA6-FICuS-01-5C','9E436098B4B62BA6-FICTS-01-3B','9E436098B4B62BA6-uuuuu-01-0B','InChI=1S/C11H14N2O4/c1-3-17-11(14)8-13(12-15)9-4-6-10(16-2)7-5-9/h4-7H,3,8H2,1-2H3','InChIKey=QJOINCBSGJLURE-UHFFFAOYSA-N','CCOC(=O)CN(N=O)c1ccc(OC)cc1',NULL),
	(92147,0,0,'52827-01-7','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'4A0763E97AC21BB0-FICuS-01-5C','4A0763E97AC21BB0-FICTS-01-3B','4A0763E97AC21BB0-uuuuu-01-0B','InChI=1S/C9H10N2O4/c1-15-8-4-2-7(3-5-8)11(10-14)6-9(12)13/h2-5H,6H2,1H3,(H,12,13)','InChIKey=MBYDBHKSYFMVSP-UHFFFAOYSA-N','COc1ccc(N(CC(=O)O)N=O)cc1',NULL),
	(92148,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'C9C92914462D3429-FICuS-01-41','C9C92914462D3429-FICTS-01-20','C9C92914462D3429-uuuuu-01-F0','InChI=1S/C11H14N2O3/c1-3-16-11(14)8-13(12-15)10-6-4-9(2)5-7-10/h4-7H,3,8H2,1-2H3','InChIKey=DCXADGUAIHPZFO-UHFFFAOYSA-N','CCOC(=O)CN(N=O)c1ccc(C)cc1',NULL),
	(92149,0,0,'52827-02-8','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'B42ADD4336EFE2C1-FICuS-01-7E','B42ADD4336EFE2C1-FICTS-01-5D','B42ADD4336EFE2C1-uuuuu-01-2D','InChI=1S/C9H10N2O3/c1-7-2-4-8(5-3-7)11(10-14)6-9(12)13/h2-5H,6H2,1H3,(H,12,13)','InChIKey=MIZTZRJCXHTVOM-UHFFFAOYSA-N','Cc1ccc(N(CC(=O)O)N=O)cc1',NULL),
	(92150,0,0,'779-28-2','Consistent with Molecular Formula','C10H12Cl2N2O',247.1236,'Aniline, N,N-bis(2-chloroethyl)-p-nitroso-','F1C212F615BBFDD3-FICuS-01-7D','F1C212F615BBFDD3-FICTS-01-5C','F1C212F615BBFDD3-uuuuu-01-2C','InChI=1S/C10H12Cl2N2O/c11-5-7-14(8-6-12)10-3-1-9(13-15)2-4-10/h1-4H,5-8H2','InChIKey=IVHPTUBKIPTOOT-UHFFFAOYSA-N','O=Nc1ccc(N(CCCl)CCCl)cc1',NULL),
	(92151,0,0,NULL,'Consistent with Molecular Formula','C10H13Cl3N2O',283.5845,'Aniline, N,N-bis(2-chloroethyl)-p-nitroso-, monohydrochloride\nBenzenamine, N,N-bis(2-chloroethyl)-4-nitroso-, monohydrochloride','F13EB5132A36249D-FICuS-01-50','F13EB5132A36249D-FICTS-01-2F','F1C212F615BBFDD3-uuuuu-01-2C','InChI=1S/C10H12Cl2N2O.ClH/c11-5-7-14(8-6-12)10-3-1-9(13-15)2-4-10;/h1-4H,5-8H2;1H','InChIKey=YFVNQCWQEFVDAM-UHFFFAOYSA-N','Cl.O=Nc1ccc(N(CCCl)CCCl)cc1',NULL),
	(92152,0,0,'10151-12-9','Consistent with Molecular Formula','C10H18N4O4',258.2766,NULL,'577BF88DC76136D2-FICuS-01-66','577BF88DC76136D2-FICTS-01-45','577BF88DC76136D2-uuuuu-01-15','InChI=1S/C10H18N4O4/c1-9(15)13(11-17)7-5-3-4-6-8-14(12-18)10(2)16/h3-8H2,1-2H3','InChIKey=PALMGOKDPNLVOD-UHFFFAOYSA-N','CC(=O)N(CCCCCCN(N=O)C(C)=O)N=O',NULL),
	(92153,0,0,NULL,'Consistent with Molecular Formula','C19H12N2',268.3172,NULL,'9C0049D9A7E3B7F1-FICuS-01-6D','9C0049D9A7E3B7F1-FICTS-01-4C','9C0049D9A7E3B7F1-uuuuu-01-1C','InChI=1S/C19H12N2/c1-3-7-17-13(5-1)15-10-19-16(9-12(15)11-20-17)14-6-2-4-8-18(14)21-19/h1-11,21H','InChIKey=CVDCYLKHJRBXKY-UHFFFAOYSA-N','c1ccc2c(c1)ncc1cc3c(cc12)[nH]c1ccccc13',NULL),
	(92154,1,0,'549-08-6','Consistent with Molecular Formula','C37H38N2O6',606.717,'EPISTEPHANINE\nEpistephanine','9D42192DBD6F461C-FICuS-01-6A','9D42192DBD6F461C-FICTS-01-49','9D42192DBD6F461C-uuuuu-01-19','InChI=1S/C37H38N2O6/c1-39-15-13-24-19-31(41-3)33-21-27(24)29(39)17-23-8-11-30(40-2)32(18-23)44-26-9-6-22(7-10-26)16-28-35-25(12-14-38-28)20-34(42-4)36(43-5)37(35)45-33/h6-11,18-21,29H,12-17H2,1-5H3','InChIKey=ZKHQJCUUEXSGCM-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1=NCCc3cc(OC)c(OC)c(c31)Oc1cc3c(cc1OC)CCN(C)C3C2','1'),
	(92155,0,0,'7333-07-5','Consistent with Molecular Formula','C10H6O2S2',222.2762,'2,2\'-Bithenoyl','27FB79302F3CB042-FICuS-01-51','27FB79302F3CB042-FICTS-01-30','27FB79302F3CB042-uuuuu-01-00','InChI=1S/C10H6O2S2/c11-9(7-3-1-5-13-7)10(12)8-4-2-6-14-8/h1-6H','InChIKey=UNWKVSDABPCZMK-UHFFFAOYSA-N','O=C(C(=O)c1cccs1)c1cccs1',NULL),
	(92156,0,1,NULL,'Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'64430BB633D3A1F7-FICuS-01-4E','64430BB633D3A1F7-FICTS-01-2D','64430BB633D3A1F7-uuuuu-01-FD','InChI=1S/C10H13N3O/c1-7-4-3-5-9(8(7)2)6-12-13-10(11)14/h3-6H,1-2H3,(H3,11,13,14)','InChIKey=FDMREJVVAHOHTQ-UHFFFAOYSA-N','Cc1cccc(/C=N/NC(N)=O)c1C','1'),
	(92157,0,0,'85057-78-9','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'34477C66472B89C2-FICuS-01-44','34477C66472B89C2-FICTS-01-23','34477C66472B89C2-uuuuu-01-F3','InChI=1S/C10H13NO4/c1-4-15-10(14)8-6(3)5(2)7(11-8)9(12)13/h11H,4H2,1-3H3,(H,12,13)','InChIKey=OYKJXZRAENDCCO-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C(=O)O)c(C)c1C',NULL),
	(92158,0,0,'86358-28-3','Consistent with Molecular Formula','C12H8O3',200.1934,NULL,'542EDC3C4297AA83-FICuS-01-67','542EDC3C4297AA83-FICTS-01-46','542EDC3C4297AA83-uuuuu-01-16','InChI=1S/C12H8O3/c13-11(9-5-2-1-3-6-9)12(14)10-7-4-8-15-10/h1-8H','InChIKey=RRHBYDSLXIHTGW-UHFFFAOYSA-N','O=C(C(=O)c1ccco1)c1ccccc1',NULL),
	(92159,1,0,'36715-43-2','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'82FD8BF64A951EAF-FICuS-01-91','82FD8BF64A951EAF-FICTS-01-70','82FD8BF64A951EAF-uuuuu-01-40','InChI=1S/C12H10O3/c13-11(9-5-2-1-3-6-9)12(14)10-7-4-8-15-10/h1-8,11,13H','InChIKey=OAQXMQGZCPHDDV-UHFFFAOYSA-N','O=C(c1ccco1)C(O)c1ccccc1','1'),
	(92160,1,0,NULL,'Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'8F60F89DE267ADEF-FICuS-01-9A','8F60F89DE267ADEF-FICTS-01-79','8F60F89DE267ADEF-uuuuu-01-49','InChI=1S/C12H10O4/c13-11(14)12(15,10-7-4-8-16-10)9-5-2-1-3-6-9/h1-8,15H,(H,13,14)','InChIKey=WRDWRFQPCQESHV-UHFFFAOYSA-N','O=C(O)C(O)(c1ccccc1)c1ccco1','1'),
	(92161,0,0,'35779-40-9','Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'A77B297A0E65476E-FICuS-01-61','A77B297A0E65476E-FICTS-01-40','A77B297A0E65476E-uuuuu-01-10','InChI=1S/C13H9NO2/c15-12(10-4-2-1-3-5-10)13(16)11-6-8-14-9-7-11/h1-9H','InChIKey=LXHDDNZEFUEFDI-UHFFFAOYSA-N','O=C(C(=O)c1ccncc1)c1ccccc1',NULL),
	(92162,1,1,'5240-25-5','Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'4D9E5C13C489D9D1-FICuS-01-73','4D9E5C13C489D9D1-FICTS-01-52','4D9E5C13C489D9D1-uuuuu-01-22','InChI=1S/C13H14N4O4/c18-16(19)11-6-7-12(13(8-11)17(20)21)15-14-9-10-4-2-1-3-5-10/h1-2,6-10,15H,3-5H2','InChIKey=IQJPFYKQYIYVIO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/C2CC=CCC2)c([N+](=O)[O-])c1','1'),
	(92163,1,0,NULL,'Consistent with Molecular Formula','C14H18O2S',250.355,NULL,'3C0E5F2D313D908D-FICuS-01-63','3C0E5F2D313D908D-FICTS-01-42','3C0E5F2D313D908D-uuuuu-01-12','InChI=1S/C14H18O2S/c15-13(16)14(17,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1,3-4,7-8,12,17H,2,5-6,9-10H2,(H,15,16)','InChIKey=OJAAUNJBYHHAFZ-UHFFFAOYSA-N','O=C(O)C(S)(c1ccccc1)C1CCCCC1','1'),
	(92164,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O4',314.3,NULL,'974C3B59547D7A09-FICuS-01-56','974C3B59547D7A09-FICTS-01-35','974C3B59547D7A09-uuuuu-01-05','InChI=1S/C15H14N4O4/c1-10-4-3-5-12(11(10)2)9-16-17-14-7-6-13(18(20)21)8-15(14)19(22)23/h3-9,17H,1-2H3','InChIKey=IUEJQLHPXGRBSL-UHFFFAOYSA-N','Cc1cccc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1C','1'),
	(92165,3,0,NULL,'Consistent with Molecular Formula','C15H26O3',254.3686,NULL,'598323CBFF5CB440-FICuS-01-68','598323CBFF5CB440-FICTS-01-47','598323CBFF5CB440-uuuuu-01-17','InChI=1S/C15H26O3/c1-11-7-5-6-10-13(11)15(18,14(16)17)12-8-3-2-4-9-12/h11-13,18H,2-10H2,1H3,(H,16,17)','InChIKey=NPXUDXYRWYLQID-UHFFFAOYSA-N','CC1CCCCC1C(O)(C(=O)O)C1CCCCC1','1'),
	(92166,3,0,NULL,'Consistent with Molecular Formula','C15H26O3',254.3686,NULL,'1C6BE496EDF23D08-FICuS-01-7B','1C6BE496EDF23D08-FICTS-01-5A','1C6BE496EDF23D08-uuuuu-01-2A','InChI=1S/C15H26O3/c1-11-6-5-9-13(10-11)15(18,14(16)17)12-7-3-2-4-8-12/h11-13,18H,2-10H2,1H3,(H,16,17)','InChIKey=MBMAQAGQHBXDMT-UHFFFAOYSA-N','CC1CCCC(C(O)(C(=O)O)C2CCCCC2)C1','1'),
	(92167,3,0,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'2F519CE0F2A9FCFA-FICuS-01-98','2F519CE0F2A9FCFA-FICTS-01-77','2F519CE0F2A9FCFA-uuuuu-01-47','InChI=1S/C15H26O4/c1-19-13-9-7-12(8-10-13)15(18,14(16)17)11-5-3-2-4-6-11/h11-13,18H,2-10H2,1H3,(H,16,17)','InChIKey=XUWLSEHWRBUCCI-UHFFFAOYSA-N','COC1CCC(C(O)(C(=O)O)C2CCCCC2)CC1','1'),
	(92168,0,0,NULL,'Consistent with Molecular Formula','C16H14O4S',302.3442,NULL,'B86093E215A99BB6-FICuS-01-5D','B86093E215A99BB6-FICTS-01-3C','B86093E215A99BB6-uuuuu-01-0C','InChI=1S/C16H14O4S/c17-14(18)16(15(19)20-11-21,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,21H,11H2,(H,17,18)','InChIKey=MWWYAANLFHNPKY-UHFFFAOYSA-N','O=C(O)C(C(=O)OCS)(c1ccccc1)c1ccccc1',NULL),
	(92169,4,0,NULL,'Consistent with Molecular Formula','C16H28O3',268.3954,NULL,'DBA641FCDE1E429F-FICuS-01-96','DBA641FCDE1E429F-FICTS-01-75','DBA641FCDE1E429F-uuuuu-01-45','InChI=1S/C16H28O3/c1-11-8-9-14(12(2)10-11)16(19,15(17)18)13-6-4-3-5-7-13/h11-14,19H,3-10H2,1-2H3,(H,17,18)','InChIKey=KSGIAVDZTVTJPI-UHFFFAOYSA-N','CC1CCC(C(O)(C(=O)O)C2CCCCC2)C(C)C1','1'),
	(92170,4,0,NULL,'Consistent with Molecular Formula','C16H28O3',268.3954,NULL,'89BA7D2865DA9394-FICuS-01-69','89BA7D2865DA9394-FICTS-01-48','89BA7D2865DA9394-uuuuu-01-18','InChI=1S/C16H28O3/c1-11-8-9-14(10-12(11)2)16(19,15(17)18)13-6-4-3-5-7-13/h11-14,19H,3-10H2,1-2H3,(H,17,18)','InChIKey=JQCVRXQKGQZFHH-UHFFFAOYSA-N','CC1CCC(C(O)(C(=O)O)C2CCCCC2)CC1C','1'),
	(92171,4,0,NULL,'Consistent with Molecular Formula','C16H28O3',268.3954,NULL,'92B82085DBB3D487-FICuS-01-5D','92B82085DBB3D487-FICTS-01-3C','92B82085DBB3D487-uuuuu-01-0C','InChI=1S/C16H28O3/c1-11-7-6-8-12(2)14(11)16(19,15(17)18)13-9-4-3-5-10-13/h11-14,19H,3-10H2,1-2H3,(H,17,18)','InChIKey=OYHMXEBYHJPISE-UHFFFAOYSA-N','CC1CCCC(C)C1C(O)(C(=O)O)C1CCCCC1','1'),
	(92172,5,0,NULL,'Consistent with Molecular Formula','C16H28O3',268.3954,NULL,'D77CEB3B0CE51085-FICuS-01-73','D77CEB3B0CE51085-FICTS-01-52','D77CEB3B0CE51085-uuuuu-01-22','InChI=1S/C16H28O3/c1-11-7-3-5-9-13(11)16(19,15(17)18)14-10-6-4-8-12(14)2/h11-14,19H,3-10H2,1-2H3,(H,17,18)','InChIKey=UBQKAHXXYQEPMI-UHFFFAOYSA-N','CC1CCCCC1C(O)(C(=O)O)C1CCCCC1C','1'),
	(92173,5,0,NULL,'Consistent with Molecular Formula','C16H28O3',268.3954,NULL,'5F3C864128FA19D1-FICuS-01-5B','5F3C864128FA19D1-FICTS-01-3A','5F3C864128FA19D1-uuuuu-01-0A','InChI=1S/C16H28O3/c1-11-5-3-7-13(9-11)16(19,15(17)18)14-8-4-6-12(2)10-14/h11-14,19H,3-10H2,1-2H3,(H,17,18)','InChIKey=SNFQLKDJWIBNQF-UHFFFAOYSA-N','CC1CCCC(C(O)(C(=O)O)C2CCCC(C)C2)C1','1'),
	(92174,1,0,NULL,'Consistent with Molecular Formula','C17H21ClO3S',340.8641,NULL,'A02631D0A7531A4D-FICuS-01-42','A02631D0A7531A4D-FICTS-01-21','A0DA963598DEC303-uuuuu-01-16','InChI=1S/C17H20O3S.ClH/c1-21-13-12-20-16(18)17(19,14-8-4-2-5-9-14)15-10-6-3-7-11-15;/h2-6,8-9,11,19H,7,10,12-13H2,1H3;1H','InChIKey=IDZFIGBBOJBPGH-UHFFFAOYSA-N','CSCCOC(=O)C(O)(C1=CCC=CC1)c1ccccc1.Cl','1'),
	(92175,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N2OS',379.3032,NULL,'9F55DFAF5B4DF60A-FICuS-01-9D','9F55DFAF5B4DF60A-FICTS-01-7C','9FA9784A64C02F44-uuuuu-01-10','InChI=1S/C18H15ClN2OS.ClH/c1-21-13-12-20-17(21)23-16(22)18(19,14-8-4-2-5-9-14)15-10-6-3-7-11-15;/h2-13H,1H3;1H','InChIKey=VJPQYHVFWLGYFC-UHFFFAOYSA-N','Cl.Cn1ccnc1SC(=O)C(Cl)(c1ccccc1)c1ccccc1',NULL),
	(92176,0,0,NULL,'Consistent with Molecular Formula','C23H30ClNO3',403.9479,NULL,'65E15C2F13EBB7FD-FICuS-01-86','65E15C2F13EBB7FD-FICTS-01-65','651DFBCA2C666EB3-uuuuu-01-33','InChI=1S/C23H29NO3.ClH/c1-18-8-6-10-20(16-18)23(26,21-11-7-9-19(2)17-21)22(25)27-15-14-24-12-4-3-5-13-24;/h6-11,16-17,26H,3-5,12-15H2,1-2H3;1H','InChIKey=IMXGJCZEBXDKKY-UHFFFAOYSA-N','Cc1cccc(C(O)(C(=O)OCCN2CCCCC2)c2cccc(C)c2)c1.Cl',NULL),
	(92177,0,0,'4936-02-1','Consistent with Molecular Formula','C18H20O7',348.3518,'2,2-bis(3,4-dimethoxyphenyl)-2-hydroxyacetic acid','87E7A4BFB1119784-FICuS-01-60','87E7A4BFB1119784-FICTS-01-3F','87E7A4BFB1119784-uuuuu-01-0F','InChI=1S/C18H20O7/c1-22-13-7-5-11(9-15(13)24-3)18(21,17(19)20)12-6-8-14(23-2)16(10-12)25-4/h5-10,21H,1-4H3,(H,19,20)','InChIKey=VCLCLAWYBYESGA-UHFFFAOYSA-N','COc1ccc(C(O)(C(=O)O)c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(92178,1,0,NULL,'Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'2EEC63A8F420BF50-FICuS-01-71','2EEC63A8F420BF50-FICTS-01-50','2E10C44DCBAD661E-uuuuu-01-29','InChI=1S/C18H23NO.ClH/c1-19(2)14-13-17(20)18(15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-12,17-18,20H,13-14H2,1-2H3;1H','InChIKey=SINUQCYMDQEDPI-UHFFFAOYSA-N','CN(C)CCC(O)C(c1ccccc1)c1ccccc1.Cl','1'),
	(92179,7,0,NULL,'Consistent with Molecular Formula','C18H32O3',296.449,NULL,'0381FD9F3623A817-FICuS-01-4B','0381FD9F3623A817-FICTS-01-2A','0381FD9F3623A817-uuuuu-01-FA','InChI=1S/C18H32O3/c1-11-5-12(2)8-15(7-11)18(21,17(19)20)16-9-13(3)6-14(4)10-16/h11-16,21H,5-10H2,1-4H3,(H,19,20)','InChIKey=XELKVMBMOPGCFY-UHFFFAOYSA-N','CC1CC(C)CC(C(O)(C(=O)O)C2CC(C)CC(C)C2)C1','1'),
	(92180,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N2OS2',427.4058,NULL,'9291F478E8D7F768-FICuS-01-68','9291F478E8D7F768-FICTS-01-47','926D539DD75A2E26-uuuuu-01-10','InChI=1S/C19H19ClN2OS2.ClH/c20-14-7-8-18-16(13-14)22(15-5-1-2-6-17(15)25-18)19(23)24-12-11-21-9-3-4-10-21;/h1-2,5-8,13H,3-4,9-12H2;1H','InChIKey=CMFWUSLQXAHBHL-UHFFFAOYSA-N','Cl.O=C(SCCN1CCCC1)N1c2ccccc2Sc2ccc(Cl)cc21',NULL),
	(92181,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2OS2',429.4216,NULL,'585B3EF38EE54AA3-FICuS-01-7C','585B3EF38EE54AA3-FICTS-01-5B','58A79916B16893ED-uuuuu-01-0A','InChI=1S/C19H21ClN2OS2.ClH/c1-3-21(4-2)11-12-24-19(23)22-15-7-5-6-8-17(15)25-18-10-9-14(20)13-16(18)22;/h5-10,13H,3-4,11-12H2,1-2H3;1H','InChIKey=CWSBLOSLYJACTQ-UHFFFAOYSA-N','CCN(CC)CCSC(=O)N1c2ccccc2Sc2ccc(Cl)cc21.Cl',NULL),
	(92182,0,0,NULL,'Consistent with Molecular Formula','C20H25IO3S',472.3802,NULL,'D80FA1D3CAA23358-FICuS-01-6C','D80FA1D3CAA23358-FICTS-01-4B','7D8E610007767DB3-uuuuu-01-F9','InChI=1S/C19H22O3S.CH3I/c1-14-8-4-6-10-16(14)19(21,18(20)22-12-13-23-3)17-11-7-5-9-15(17)2;1-2/h4-11,21H,12-13H2,1-3H3;1H3','InChIKey=WXMBCJURJWNMEL-UHFFFAOYSA-N','CI.CSCCOC(=O)C(O)(c1ccccc1C)c1ccccc1C',NULL),
	(92183,0,0,NULL,'Consistent with Molecular Formula','C20H25IO5S',504.379,NULL,'05BA9C6436FA1B51-FICuS-01-5E','05BA9C6436FA1B51-FICTS-01-3D','A03B5CB7FB2E55BA-uuuuu-01-39','InChI=1S/C19H22O5S.CH3I/c1-22-16-10-6-4-8-14(16)19(21,18(20)24-12-13-25-3)15-9-5-7-11-17(15)23-2;1-2/h4-11,21H,12-13H2,1-3H3;1H3','InChIKey=PTXXCBUDSIVQBA-UHFFFAOYSA-N','CI.COc1ccccc1C(O)(C(=O)OCCSC)c1ccccc1OC',NULL),
	(92184,0,0,NULL,'Consistent with Molecular Formula','C19H23ClO5S',398.9007,NULL,'BDB2C85345595EF6-FICuS-01-71','BDB2C85345595EF6-FICTS-01-50','BD4E6FB67AD487B8-uuuuu-01-42','InChI=1S/C19H22O5S.ClH/c1-22-16-8-4-14(5-9-16)19(21,18(20)24-12-13-25-3)15-6-10-17(23-2)11-7-15;/h4-11,21H,12-13H2,1-3H3;1H','InChIKey=CLJJYTPSZZQVIA-UHFFFAOYSA-N','COc1ccc(C(O)(C(=O)OCCSC)c2ccc(OC)cc2)cc1.Cl',NULL),
	(92185,1,0,'3470-05-1','Consistent with Molecular Formula','C19H28ClNO2S',369.9487,NULL,'7933394516A8555D-FICuS-01-35','7933394516A8555D-FICTS-01-14','79CF9EA029258C13-uuuuu-01-0F','InChI=1S/C19H27NO2S.ClH/c21-18(23-15-14-20-12-6-7-13-20)19(22,17-10-4-5-11-17)16-8-2-1-3-9-16;/h1-3,8-9,17,22H,4-7,10-15H2;1H','InChIKey=DPBIEKRKVRIHQF-UHFFFAOYSA-N','Cl.O=C(SCCN1CCCC1)C(O)(c1ccccc1)C1CCCC1','1'),
	(92186,1,0,NULL,'Consistent with Molecular Formula','C19H30ClNO2S',371.9645,NULL,'C6753B3DBF52E56A-FICuS-01-78','C6753B3DBF52E56A-FICTS-01-57','C6899CD880DF3C24-uuuuu-01-26','InChI=1S/C19H29NO2S.ClH/c1-3-20(4-2)14-15-23-18(21)19(22,17-12-8-9-13-17)16-10-6-5-7-11-16;/h5-7,10-11,17,22H,3-4,8-9,12-15H2,1-2H3;1H','InChIKey=RIEUSZNJYUAKKU-UHFFFAOYSA-N','CCN(CC)CCSC(=O)C(O)(c1ccccc1)C1CCCC1.Cl','1'),
	(92187,1,0,NULL,'Consistent with Molecular Formula','C19H30N2O',302.4588,NULL,'6D940EB42B93FB4D-FICuS-01-79','6D940EB42B93FB4D-FICTS-01-58','6D940EB42B93FB4D-uuuuu-01-28','InChI=1S/C19H30N2O/c1-20(2)14-15-21(3)19(22)18(16-10-6-4-7-11-16)17-12-8-5-9-13-17/h4,6-7,10-11,17-18H,5,8-9,12-15H2,1-3H3','InChIKey=MQXDQFOZJJEPAG-UHFFFAOYSA-N','CN(C)CCN(C)C(=O)C(c1ccccc1)C1CCCCC1','1'),
	(92188,1,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O',338.9197,NULL,'6D68A951141E2203-FICuS-01-31','6D68A951141E2203-FICTS-01-10','6D940EB42B93FB4D-uuuuu-01-28','InChI=1S/C19H30N2O.ClH/c1-20(2)14-15-21(3)19(22)18(16-10-6-4-7-11-16)17-12-8-5-9-13-17;/h4,6-7,10-11,17-18H,5,8-9,12-15H2,1-3H3;1H','InChIKey=YZTFLFIPYNPQNS-UHFFFAOYSA-N','CN(C)CCN(C)C(=O)C(c1ccccc1)C1CCCCC1.Cl','1'),
	(92189,0,0,NULL,'Consistent with Molecular Formula','C20H23?Cl2N3OS2',456.4472,NULL,'9F080FAC12BFA42F-FICuS-01-80','9F080FAC12BFA42F-FICTS-01-5F','9F080FAC12BFA42F-uuuuu-01-2F','InChI=1S/C20H22ClN3OS2.ClH/c1-22-8-10-23(11-9-22)12-13-26-20(25)24-16-4-2-3-5-18(16)27-19-7-6-15(21)14-17(19)24;/h2-7,14H,8-13H2,1H3;1H','InChIKey=VIFZIOSJMPNVKX-UHFFFAOYSA-N','*.CN1CCN(CCSC(=O)N2c3ccccc3Sc3ccc(Cl)cc32)CC1.Cl',NULL),
	(92190,1,0,'3470-08-4','Consistent with Molecular Formula','C20H24ClNO2S',377.9281,NULL,'D126E55F7C5E16F1-FICuS-01-6B','D126E55F7C5E16F1-FICTS-01-4A','D1DA42BA43D3CFBF-uuuuu-01-48','InChI=1S/C20H23NO2S.ClH/c1-21-13-12-16(14-21)15-24-19(22)20(23,17-8-4-2-5-9-17)18-10-6-3-7-11-18;/h2-11,16,23H,12-15H2,1H3;1H','InChIKey=VXIQHGCSYYLMNZ-UHFFFAOYSA-N','CN1CCC(CSC(=O)C(O)(c2ccccc2)c2ccccc2)C1.Cl','1'),
	(92191,0,0,'3728-16-3','Consistent with Molecular Formula','C20H24ClNO2S',377.9281,NULL,'F2587BE108DB2048-FICuS-01-57','F2587BE108DB2048-FICTS-01-36','F2A4DC043756F906-uuuuu-01-08','InChI=1S/C20H23NO2S.ClH/c1-21-14-12-18(13-15-21)24-19(22)20(23,16-8-4-2-5-9-16)17-10-6-3-7-11-17;/h2-11,18,23H,12-15H2,1H3;1H','InChIKey=YQFBMNZMVYWZRZ-UHFFFAOYSA-N','CN1CCC(SC(=O)C(O)(c2ccccc2)c2ccccc2)CC1.Cl',NULL),
	(92192,1,0,NULL,'Consistent with Molecular Formula','C20H24ClNO2S',377.9281,NULL,'E41BB860D4D32A11-FICuS-01-57','E41BB860D4D32A11-FICTS-01-36','E4E71F85EB5EF35F-uuuuu-01-44','InChI=1S/C20H23NO2S.ClH/c1-2-21-14-13-18(15-21)24-19(22)20(23,16-9-5-3-6-10-16)17-11-7-4-8-12-17;/h3-12,18,23H,2,13-15H2,1H3;1H','InChIKey=YGYFTLJQAFNCFZ-UHFFFAOYSA-N','CCN1CCC(SC(=O)C(O)(c2ccccc2)c2ccccc2)C1.Cl','1'),
	(92193,0,0,NULL,'Consistent with Molecular Formula','C20H26ClNO2S',379.9439,NULL,'9A19EE5AA9D85265-FICuS-01-73','9A19EE5AA9D85265-FICTS-01-52','9AE549BF96558B2B-uuuuu-01-26','InChI=1S/C20H25NO2S.ClH/c1-3-21(4-2)15-16-23-19(22)20(24,17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,24H,3-4,15-16H2,1-2H3;1H','InChIKey=FQFHADOSHVOHCL-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(S)(c1ccccc1)c1ccccc1.Cl',NULL),
	(92194,0,0,'1164-44-9','Consistent with Molecular Formula','C20H26ClNO2S',379.9439,NULL,'EBCD27670EE45EF7-FICuS-01-90','EBCD27670EE45EF7-FICTS-01-6F','EB318082316987B9-uuuuu-01-F0','InChI=1S/C20H25NO2S.ClH/c1-3-21(4-2)15-16-24-19(22)20(23,17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,23H,3-4,15-16H2,1-2H3;1H','InChIKey=WVJVANAJDLEUHY-UHFFFAOYSA-N','CCN(CC)CCSC(=O)C(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(92195,1,0,NULL,'Consistent with Molecular Formula','C21H28ClNO3',377.9101,NULL,'967A513B5F088550-FICuS-01-3E','967A513B5F088550-FICTS-01-1D','9686F6DE60855C1E-uuuuu-01-19','InChI=1S/C21H27NO3.ClH/c1-4-22(5-2)15-16-25-20(23)21(24,18-12-7-6-8-13-18)19-14-10-9-11-17(19)3;/h6-14,24H,4-5,15-16H2,1-3H3;1H','InChIKey=UIABEGNQZFRQDN-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1ccccc1C.Cl','1'),
	(92196,1,0,NULL,'Consistent with Molecular Formula','C21H28ClNO3',377.9101,NULL,'21DDF9CE371739FB-FICuS-01-7F','21DDF9CE371739FB-FICTS-01-5E','21215E2B089AE0B5-uuuuu-01-F8','InChI=1S/C21H27NO3.ClH/c1-4-22(5-2)14-15-25-20(23)21(24,18-11-7-6-8-12-18)19-13-9-10-17(3)16-19;/h6-13,16,24H,4-5,14-15H2,1-3H3;1H','InChIKey=GSHSVLFMCZRBPM-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1cccc(C)c1.Cl','1'),
	(92197,0,0,'1164-41-6','Consistent with Molecular Formula','C20H26N2O2',326.4376,NULL,'94523F0A4C585789-FICuS-01-46','94523F0A4C585789-FICTS-01-25','94523F0A4C585789-uuuuu-01-F5','InChI=1S/C20H26N2O2/c1-3-22(4-2)16-15-21-19(23)20(24,17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-14,24H,3-4,15-16H2,1-2H3,(H,21,23)','InChIKey=FALZIBGERYICML-UHFFFAOYSA-N','CCN(CC)CCNC(=O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(92198,1,0,'3469-99-6','Consistent with Molecular Formula','C20H30?Cl2N2OS',417.4358,NULL,'C98461AD48921755-FICuS-01-44','C98461AD48921755-FICTS-01-23','C98461AD48921755-uuuuu-01-F3','InChI=1S/C20H29ClN2OS.ClH/c1-22-11-13-23(14-12-22)15-16-25-19(24)20(21,18-9-5-6-10-18)17-7-3-2-4-8-17;/h2-4,7-8,18H,5-6,9-16H2,1H3;1H','InChIKey=BTMZOLXYRQWHMI-UHFFFAOYSA-N','*.CN1CCN(CCSC(=O)C(Cl)(c2ccccc2)C2CCCC2)CC1.Cl','1'),
	(92199,2,0,NULL,'Consistent with Molecular Formula','C20H30ClNO2',351.9155,NULL,'05C4428D5A95ED4C-FICuS-01-69','05C4428D5A95ED4C-FICTS-01-48','0538E56865183402-uuuuu-01-CB','InChI=1S/C20H29NO2.ClH/c1-3-21(4-2)15-16-23-20(22)19(17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5,7-9,11-13,18-19H,3-4,6,10,14-16H2,1-2H3;1H','InChIKey=GLWLZXBXAMPEJN-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(c1ccccc1)C1C=CCCC1.Cl','1'),
	(92200,2,0,'3670-06-2','Consistent with Molecular Formula','C20H30ClNO2S',383.9755,NULL,'70882E00CD2C582F-FICuS-01-56','70882E00CD2C582F-FICTS-01-35','707489E5F2A18161-uuuuu-01-ED','InChI=1S/C20H29NO2S.ClH/c1-21-13-12-16(14-21)15-24-19(22)20(23,17-8-4-2-5-9-17)18-10-6-3-7-11-18;/h2,4-5,8-9,16,18,23H,3,6-7,10-15H2,1H3;1H','InChIKey=QQEMNSLLVQHCBL-UHFFFAOYSA-N','CN1CCC(CSC(=O)C(O)(c2ccccc2)C2CCCCC2)C1.Cl','1'),
	(92201,1,0,'3470-12-0','Consistent with Molecular Formula','C20H29NO2S',347.5146,NULL,'CF8C440C03C7B4E9-FICuS-01-77','CF8C440C03C7B4E9-FICTS-01-56','CF8C440C03C7B4E9-uuuuu-01-26','InChI=1S/C20H29NO2S/c1-21-14-12-18(13-15-21)24-19(22)20(23,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2,4-5,8-9,17-18,23H,3,6-7,10-15H2,1H3','InChIKey=DPJQXPARYDNCFD-UHFFFAOYSA-N','CN1CCC(SC(=O)C(O)(c2ccccc2)C2CCCCC2)CC1','1'),
	(92202,1,0,'3805-05-8','Consistent with Molecular Formula','C20H31?ClN2O2S',398.9901,NULL,'C3C9C78CBA42F0DC-FICuS-01-94','C3C9C78CBA42F0DC-FICTS-01-73','C3C9C78CBA42F0DC-uuuuu-01-43','InChI=1S/C20H30N2O2S.ClH/c1-21-11-13-22(14-12-21)15-16-25-19(23)20(24,18-9-5-6-10-18)17-7-3-2-4-8-17;/h2-4,7-8,18,24H,5-6,9-16H2,1H3;1H','InChIKey=MEIQHCIXXXBMOR-UHFFFAOYSA-N','*.CN1CCN(CCSC(=O)C(O)(c2ccccc2)C2CCCC2)CC1.Cl','1'),
	(92203,1,0,NULL,'Consistent with Molecular Formula','C20H32ClNO2S',385.9913,NULL,'231B18ECE129D084-FICuS-01-51','231B18ECE129D084-FICTS-01-30','23E7BF09DEA409CA-uuuuu-01-33','InChI=1S/C20H31NO2S.ClH/c1-3-21(4-2)15-16-24-19(22)20(23,17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5,7-8,11-12,18,23H,3-4,6,9-10,13-16H2,1-2H3;1H','InChIKey=GVHVZBLHMFPTBI-UHFFFAOYSA-N','CCN(CC)CCSC(=O)C(O)(c1ccccc1)C1CCCCC1.Cl','1'),
	(92204,1,0,NULL,'Consistent with Molecular Formula','C20H31NO2S',349.5304,NULL,'E55F765105831529-FICuS-01-30','E55F765105831529-FICTS-01-0F','E55F765105831529-uuuuu-01-DF','InChI=1S/C20H31NO2S/c1-3-21(4-2)15-16-23-19(22)20(24,17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5,7-8,11-12,18,24H,3-4,6,9-10,13-16H2,1-2H3','InChIKey=VVXIYNUDHFDGOA-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(S)(c1ccccc1)C1CCCCC1','1'),
	(92205,1,0,'631-00-5','Consistent with Molecular Formula','C20H32ClNO3',369.9307,NULL,'38828BDC5799D8C1-FICuS-01-6B','38828BDC5799D8C1-FICTS-01-4A','387E2C396814018F-uuuuu-01-F0','InChI=1S/C20H31NO3.ClH/c1-3-21(4-2)15-16-24-19(22)20(23,17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5,7-8,11-12,18,23H,3-4,6,9-10,13-16H2,1-2H3;1H','InChIKey=DLQDCDHQWWCMRS-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)C1CCCCC1.Cl','1'),
	(92206,0,0,'4571-08-8','Consistent with Molecular Formula','C21H26ClNO2',359.8949,NULL,'1FF3EE21E5E79458-FICuS-01-74','1FF3EE21E5E79458-FICTS-01-53','1F0F49C4DA6A4D16-uuuuu-01-22','InChI=1S/C21H25NO2.ClH/c23-20(14-17-22-15-8-3-9-16-22)21(24,18-10-4-1-5-11-18)19-12-6-2-7-13-19;/h1-2,4-7,10-13,24H,3,8-9,14-17H2;1H','InChIKey=VRAAVDYWGDMKIV-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(92207,1,0,NULL,'Consistent with Molecular Formula','C21H26ClNO2S',391.9549,NULL,'7A737EE3992EA49B-FICuS-01-76','7A737EE3992EA49B-FICTS-01-55','7A8FD906A6A37DD5-uuuuu-01-2E','InChI=1S/C21H25NO2S.ClH/c1-2-22-15-9-14-19(16-22)25-20(23)21(24,17-10-5-3-6-11-17)18-12-7-4-8-13-18;/h3-8,10-13,19,24H,2,9,14-16H2,1H3;1H','InChIKey=JUXYWSVLONJZMB-UHFFFAOYSA-N','CCN1CCCC(SC(=O)C(O)(c2ccccc2)c2ccccc2)C1.Cl','1'),
	(92208,1,0,NULL,'Consistent with Molecular Formula','C21H28ClNO3',377.9101,NULL,'F256BC712BDC0AC2-FICuS-01-78','F256BC712BDC0AC2-FICTS-01-57','F2AA1B941451D38C-uuuuu-01-0D','InChI=1S/C21H27NO3.ClH/c1-4-22(5-2)15-16-25-20(23)21(24,18-9-7-6-8-10-18)19-13-11-17(3)12-14-19;/h6-14,24H,4-5,15-16H2,1-3H3;1H','InChIKey=LTSMORRAOLISGW-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1ccc(C)cc1.Cl','1'),
	(92209,0,0,'6636-66-4','Consistent with Molecular Formula','C22H30ClNO3',391.9369,NULL,'38797D95BF16E2B1-FICuS-01-64','38797D95BF16E2B1-FICTS-01-43','3885DA70809B3BFF-uuuuu-01-1E','InChI=1S/C22H29NO3.ClH/c1-5-23(6-2)15-16-26-21(24)22(25,19-13-9-7-11-17(19)3)20-14-10-8-12-18(20)4;/h7-14,25H,5-6,15-16H2,1-4H3;1H','InChIKey=CBGLKXXXTYWTTL-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1C)c1ccccc1C.Cl',NULL),
	(92210,2,0,'3470-07-3','Consistent with Molecular Formula','C21H32ClNO2S',398.0023,NULL,'E1B2ABE495CA91B1-FICuS-01-7C','E1B2ABE495CA91B1-FICTS-01-5B','E14E0C01AA4748FF-uuuuu-01-1E','InChI=1S/C21H31NO2S.ClH/c1-2-22-15-9-14-19(16-22)25-20(23)21(24,17-10-5-3-6-11-17)18-12-7-4-8-13-18;/h3,5-6,10-11,18-19,24H,2,4,7-9,12-16H2,1H3;1H','InChIKey=QUTUUWIEEZTLKR-UHFFFAOYSA-N','CCN1CCCC(SC(=O)C(O)(c2ccccc2)C2CCCCC2)C1.Cl','1'),
	(92211,1,0,NULL,'Consistent with Molecular Formula','C21H33ClN2O2',380.9569,NULL,'E5E7F256406562BD-FICuS-01-5D','E5E7F256406562BD-FICTS-01-3C','E51B55B37FE8BBF3-uuuuu-01-39','InChI=1S/C21H32N2O2.ClH/c24-20(22-14-17-23-15-8-3-9-16-23)21(25,18-10-4-1-5-11-18)19-12-6-2-7-13-19;/h1,4-5,10-11,19,25H,2-3,6-9,12-17H2,(H,22,24);1H','InChIKey=BWDSSVOHGOEAQQ-UHFFFAOYSA-N','Cl.O=C(NCCN1CCCCC1)C(O)(c1ccccc1)C1CCCCC1','1'),
	(92212,1,0,NULL,'Consistent with Molecular Formula','C21H33NO3',347.4966,NULL,'937ED766234BA01A-FICuS-01-54','937ED766234BA01A-FICTS-01-33','937ED766234BA01A-uuuuu-01-03','InChI=1S/C21H33NO3/c1-4-22(5-2)14-15-25-20(23)21(24,18-11-7-6-8-12-18)19-13-9-10-17(3)16-19/h9-10,13,16,18,24H,4-8,11-12,14-15H2,1-3H3','InChIKey=UORFAMZRWXNUHF-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1cccc(C)c1)C1CCCCC1','1'),
	(92213,1,0,NULL,'Consistent with Molecular Formula','C21H34ClNO3',383.9575,NULL,'8234C3A7BF7FF154-FICuS-01-6B','8234C3A7BF7FF154-FICTS-01-4A','82C8644280F2281A-uuuuu-01-E7','InChI=1S/C21H33NO3.ClH/c1-4-22(5-2)15-16-25-20(23)21(24,18-9-7-6-8-10-18)19-13-11-17(3)12-14-19;/h11-14,18,24H,4-10,15-16H2,1-3H3;1H','InChIKey=SYZHMXOBMYLMOJ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccc(C)cc1)C1CCCCC1.Cl','1'),
	(92214,3,0,NULL,'Consistent with Molecular Formula','C21H40ClNO3',390.0049,NULL,'07A9C565F943CAB4-FICuS-01-6B','07A9C565F943CAB4-FICTS-01-4A','07556280C6CE13FA-uuuuu-01-03','InChI=1S/C21H39NO3.ClH/c1-4-22(5-2)14-15-25-20(23)21(24,18-11-7-6-8-12-18)19-13-9-10-17(3)16-19;/h17-19,24H,4-16H2,1-3H3;1H','InChIKey=IDQOYVIZYAAKBP-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(C1CCCCC1)C1CCCC(C)C1.Cl','1'),
	(92215,3,0,NULL,'Consistent with Molecular Formula','C21H40ClNO3',390.0049,NULL,'1F63F60BB11D4AD2-FICuS-01-68','1F63F60BB11D4AD2-FICTS-01-47','1F9F51EE8E90939C-uuuuu-01-2A','InChI=1S/C21H39NO3.ClH/c1-4-22(5-2)15-16-25-20(23)21(24,18-9-7-6-8-10-18)19-13-11-17(3)12-14-19;/h17-19,24H,4-16H2,1-3H3;1H','InChIKey=CIPRLNULJVRKER-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(C1CCCCC1)C1CCC(C)CC1.Cl','1'),
	(92216,0,0,'64094-28-6','Consistent with Molecular Formula','C22H26',290.4474,'Anthracene, 1,2,3,4,5,6,7,8-octamethyl-','FB36172C867F0A7D-FICuS-01-6C','FB36172C867F0A7D-FICTS-01-4B','FB36172C867F0A7D-uuuuu-01-1B','InChI=1S/C22H26/c1-11-12(2)16(6)20-10-22-18(8)14(4)13(3)17(7)21(22)9-19(20)15(11)5/h9-10H,1-8H3','InChIKey=BVRXMNBGXAEBOO-UHFFFAOYSA-N','Cc1c(C)c(C)c2cc3c(C)c(C)c(C)c(C)c3cc2c1C',NULL),
	(92217,0,0,NULL,'Consistent with Molecular Formula','C22H30ClNO2S',407.9975,NULL,'4FD344DA0CE193FE-FICuS-01-85','4FD344DA0CE193FE-FICTS-01-64','4F2FE33F336C4AB0-uuuuu-01-1F','InChI=1S/C22H29NO2S.ClH/c1-5-23(6-2)15-16-26-21(24)22(25,19-11-7-17(3)8-12-19)20-13-9-18(4)10-14-20;/h7-14,25H,5-6,15-16H2,1-4H3;1H','InChIKey=JTDNGRHULYHVQX-UHFFFAOYSA-N','CCN(CC)CCSC(=O)C(O)(c1ccc(C)cc1)c1ccc(C)cc1.Cl',NULL),
	(92218,1,0,NULL,'Consistent with Molecular Formula','C22H30ClNO3',391.9369,NULL,'264D8F39580F04BA-FICuS-01-5B','264D8F39580F04BA-FICTS-01-3A','26B128DC6782DDF4-uuuuu-01-1B','InChI=1S/C22H29NO3.ClH/c1-5-23(6-2)15-16-26-21(24)22(25,19-12-8-7-9-13-19)20-14-10-11-17(3)18(20)4;/h7-14,25H,5-6,15-16H2,1-4H3;1H','InChIKey=JYMFOHHBXXHSSX-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1cccc(C)c1C.Cl','1'),
	(92219,1,0,NULL,'Consistent with Molecular Formula','C22H29NO3',355.476,NULL,'338AAEE11F4046EA-FICuS-01-6D','338AAEE11F4046EA-FICTS-01-4C','338AAEE11F4046EA-uuuuu-01-1C','InChI=1S/C22H29NO3/c1-5-23(6-2)14-15-26-21(24)22(25,19-10-8-7-9-11-19)20-13-12-17(3)16-18(20)4/h7-13,16,25H,5-6,14-15H2,1-4H3','InChIKey=SNKBOBDWDBNOPR-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1ccc(C)cc1C','1'),
	(92220,1,0,NULL,'Consistent with Molecular Formula','C22H30ClNO3',391.9369,NULL,'E58836E25B25CF5E-FICuS-01-72','E58836E25B25CF5E-FICTS-01-51','E574910764A81610-uuuuu-01-D7','InChI=1S/C22H29NO3.ClH/c1-5-23(6-2)14-15-26-21(24)22(25,19-10-8-7-9-11-19)20-16-17(3)12-13-18(20)4;/h7-13,16,25H,5-6,14-15H2,1-4H3;1H','InChIKey=VEOFQHQJTSIWOL-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1cc(C)ccc1C.Cl','1'),
	(92221,1,0,NULL,'Consistent with Molecular Formula','C22H30ClNO3',391.9369,NULL,'4FA47330B905DF6C-FICuS-01-66','4FA47330B905DF6C-FICTS-01-45','4F58D4D586880622-uuuuu-01-F6','InChI=1S/C22H29NO3.ClH/c1-5-23(6-2)12-13-26-21(24)22(25,19-10-8-7-9-11-19)20-15-17(3)14-18(4)16-20;/h7-11,14-16,25H,5-6,12-13H2,1-4H3;1H','InChIKey=SEVWWIVUUVWHJI-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1cc(C)cc(C)c1.Cl','1'),
	(92222,0,0,NULL,'Consistent with Molecular Formula','C22H30ClNO5',423.9357,NULL,'6BFEBDA5064BA7E1-FICuS-01-90','6BFEBDA5064BA7E1-FICTS-01-6F','6B021A4039C67EAF-uuuuu-01-0E','InChI=1S/C22H29NO5.ClH/c1-5-23(6-2)15-16-28-21(24)22(25,17-11-7-9-13-19(17)26-3)18-12-8-10-14-20(18)27-4;/h7-14,25H,5-6,15-16H2,1-4H3;1H','InChIKey=VOCPGVUTVLFEOD-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1OC)c1ccccc1OC.Cl',NULL),
	(92223,0,0,'2276-89-3','Consistent with Molecular Formula','C22H30ClNO5',423.9357,'p-Anisilic acid, 2-(diethylamino)ethyl ester, hydrochloride\n4,4\'-Dimethoxybenzilic acid, 2-(diethylamino)ethyl ester, hydrochloride\nDi(4-methoxyphenyl)glycollic acid, 2-(diethylamino)ethyl ester, hydrochloride\nWLN: 2N2&2OVXQR DO1&R DO1 &GH\nBenzilic acid, 4,4\'-dimethoxy-, 2-(diethylamino)ethyl ester, hydrochloride','7EC3EF61F28519B2-FICuS-01-6E','7EC3EF61F28519B2-FICTS-01-4D','7E3F4884CD08C0FC-uuuuu-01-2E','InChI=1S/C22H29NO5.ClH/c1-5-23(6-2)15-16-28-21(24)22(25,17-7-11-19(26-3)12-8-17)18-9-13-20(27-4)14-10-18;/h7-14,25H,5-6,15-16H2,1-4H3;1H','InChIKey=YANZREKXCRAKRB-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccc(OC)cc1)c1ccc(OC)cc1.Cl',NULL),
	(92224,1,0,NULL,'Consistent with Molecular Formula','C22H35ClN2O',378.9843,NULL,'150629327E9445E4-FICuS-01-2E','150629327E9445E4-FICTS-01-0D','15FA8ED741199CAA-uuuuu-01-28','InChI=1S/C22H34N2O.ClH/c1-23(17-18-24-15-9-4-10-16-24)22(25)21(19-11-5-2-6-12-19)20-13-7-3-8-14-20;/h2,5-6,11-12,20-21H,3-4,7-10,13-18H2,1H3;1H','InChIKey=VYIGBQIRXPPPHO-UHFFFAOYSA-N','CN(CCN1CCCCC1)C(=O)C(c1ccccc1)C1CCCCC1.Cl','1'),
	(92225,4,0,NULL,'Consistent with Molecular Formula','C22H42ClNO3',404.0317,NULL,'B908CF373CB0F779-FICuS-01-72','B908CF373CB0F779-FICTS-01-51','B9F468D2033D2E37-uuuuu-01-0A','InChI=1S/C22H41NO3.ClH/c1-5-23(6-2)15-16-26-21(24)22(25,19-13-8-7-9-14-19)20-17(3)11-10-12-18(20)4;/h17-20,25H,5-16H2,1-4H3;1H','InChIKey=IXARDCRVRFUQKY-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(C1CCCCC1)C1C(C)CCCC1C.Cl','1'),
	(92226,1,0,NULL,'Consistent with Molecular Formula','C22H36ClNO3',397.9843,NULL,'468CE36B823EA561-FICuS-01-5B','468CE36B823EA561-FICTS-01-3A','4670448EBDB37C2F-uuuuu-01-19','InChI=1S/C22H35NO3.ClH/c1-5-23(6-2)15-16-26-21(24)22(25,19-12-8-7-9-13-19)20-14-10-11-17(3)18(20)4;/h10-11,14,19,25H,5-9,12-13,15-16H2,1-4H3;1H','InChIKey=AKCSOBNGRDSLTR-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1cccc(C)c1C)C1CCCCC1.Cl','1'),
	(92227,1,0,NULL,'Consistent with Molecular Formula','C23H32ClNO3',405.9637,NULL,'F82C5FBF29060848-FICuS-01-62','F82C5FBF29060848-FICTS-01-41','F8D0F85A168BD106-uuuuu-01-18','InChI=1S/C23H31NO3.ClH/c1-6-24(7-2)15-16-27-22(25)23(26,20-11-9-8-10-12-20)21-14-13-17(3)18(4)19(21)5;/h8-14,26H,6-7,15-16H2,1-5H3;1H','InChIKey=MKWKBXSMRQRODZ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1ccc(C)c(C)c1C.Cl','1'),
	(92228,1,0,NULL,'Consistent with Molecular Formula','C23H32ClNO3',405.9637,NULL,'6A7267F2C863722F-FICuS-01-51','6A7267F2C863722F-FICTS-01-30','6A8EC017F7EEAB61-uuuuu-01-36','InChI=1S/C23H31NO3.ClH/c1-6-24(7-2)13-14-27-22(25)23(26,20-11-9-8-10-12-20)21-16-17(3)15-18(4)19(21)5;/h8-12,15-16,26H,6-7,13-14H2,1-5H3;1H','InChIKey=NQQZQWQHPOZSOR-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1cc(C)cc(C)c1C.Cl','1'),
	(92229,1,0,NULL,'Consistent with Molecular Formula','C23H32ClNO3',405.9637,NULL,'EFDDCE9AA77C9D65-FICuS-01-B6','EFDDCE9AA77C9D65-FICTS-01-95','EF21697F98F1442B-uuuuu-01-14','InChI=1S/C23H31NO3.ClH/c1-6-24(7-2)13-14-27-22(25)23(26,20-11-9-8-10-12-20)21-18(4)15-17(3)16-19(21)5;/h8-12,15-16,26H,6-7,13-14H2,1-5H3;1H','InChIKey=IFPMMOWOUPGGGI-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1c(C)cc(C)cc1C.Cl','1'),
	(92230,1,0,NULL,'Consistent with Molecular Formula','C23H32ClNO3',405.9637,NULL,'BDA8227B9BD00CEF-FICuS-01-90','BDA8227B9BD00CEF-FICTS-01-6F','BD54859EA45DD5A1-uuuuu-01-29','InChI=1S/C23H31NO3.ClH/c1-6-24(7-2)13-14-27-22(25)23(26,20-11-9-8-10-12-20)21-15-17(3)19(5)18(4)16-21;/h8-12,15-16,26H,6-7,13-14H2,1-5H3;1H','InChIKey=MUTUWRFXTNJJIB-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1cc(C)c(C)c(C)c1.Cl','1'),
	(92231,1,0,NULL,'Consistent with Molecular Formula','C23H32ClNO3',405.9637,NULL,'E7FA48331A5A0A35-FICuS-01-5D','E7FA48331A5A0A35-FICTS-01-3C','E706EFD625D7D37B-uuuuu-01-2F','InChI=1S/C23H31NO3.ClH/c1-6-24(7-2)13-14-27-22(25)23(26,20-11-9-8-10-12-20)21-16-18(4)17(3)15-19(21)5;/h8-12,15-16,26H,6-7,13-14H2,1-5H3;1H','InChIKey=WQNAURPRLSYXDV-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1cc(C)c(C)cc1C.Cl','1'),
	(92232,5,0,NULL,'Consistent with Molecular Formula','C23H44ClNO3',418.0585,NULL,'41CE967FFCBEAC92-FICuS-01-9F','41CE967FFCBEAC92-FICTS-01-7E','4132319AC33375DC-uuuuu-01-ED','InChI=1S/C23H43NO3.ClH/c1-6-24(7-2)15-16-27-22(25)23(26,20-11-9-8-10-12-20)21-18(4)14-13-17(3)19(21)5;/h17-21,26H,6-16H2,1-5H3;1H','InChIKey=DBIZWQCCZIMQCE-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(C1CCCCC1)C1C(C)CCC(C)C1C.Cl','1'),
	(92233,5,0,NULL,'Consistent with Molecular Formula','C23H44ClNO3',418.0585,NULL,'52194EA25D86EDD9-FICuS-01-71','52194EA25D86EDD9-FICTS-01-50','52E5E947620B3497-uuuuu-01-F1','InChI=1S/C23H43NO3.ClH/c1-6-24(7-2)15-16-27-22(25)23(26,20-11-9-8-10-12-20)21-14-13-17(3)18(4)19(21)5;/h17-21,26H,6-16H2,1-5H3;1H','InChIKey=IGRNGJBGYINHBK-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(C1CCCCC1)C1CCC(C)C(C)C1C.Cl','1'),
	(92234,1,0,NULL,'Consistent with Molecular Formula','C23H38ClNO3',412.0111,NULL,'D58CB0B26E070D25-FICuS-01-5E','D58CB0B26E070D25-FICTS-01-3D','D5701757518AD46B-uuuuu-01-F9','InChI=1S/C23H37NO3.ClH/c1-6-24(7-2)13-14-27-22(25)23(26,20-11-9-8-10-12-20)21-18(4)15-17(3)16-19(21)5;/h15-16,20,26H,6-14H2,1-5H3;1H','InChIKey=KFVHEYGDHNCVOE-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1c(C)cc(C)cc1C)C1CCCCC1.Cl','1'),
	(92235,1,0,NULL,'Consistent with Molecular Formula','C23H38ClNO3',412.0111,NULL,'F27A08857A49DF62-FICuS-01-63','F27A08857A49DF62-FICTS-01-42','F286AF6045C4062C-uuuuu-01-04','InChI=1S/C23H37NO3.ClH/c1-6-24(7-2)13-14-27-22(25)23(26,20-11-9-8-10-12-20)21-15-17(3)19(5)18(4)16-21;/h15-16,20,26H,6-14H2,1-5H3;1H','InChIKey=GFOAFDZTOCKIIW-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1cc(C)c(C)c(C)c1)C1CCCCC1.Cl','1'),
	(92236,1,0,NULL,'Consistent with Molecular Formula','C29H35NO10S',589.6562,NULL,'E8C56B90674EB922-FICuS-01-62','E8C56B90674EB922-FICTS-01-41','50854A2C08E4867A-uuuuu-01-F9','InChI=1S/C23H27NO3S.C6H8O7/c1-4-24(5-2)13-14-27-22(25)23(26,18-10-8-9-17(3)15-18)20-16-28-21-12-7-6-11-19(20)21;7-3(8)1-6(13,5(11)12)2-4(9)10/h6-12,15-16,26H,4-5,13-14H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=JARCMNPYYNHZDS-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1cccc(C)c1)c1csc2ccccc12.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(92237,0,0,'5082-88-2','Consistent with Molecular Formula','C23H32',308.5058,'Benzene, 1,1\'-methylenebis[2,3,4,5,6-pentamethyl-','21C15924C308977B-FICuS-01-39','21C15924C308977B-FICTS-01-18','21C15924C308977B-uuuuu-01-E8','InChI=1S/C23H32/c1-12-14(3)18(7)22(19(8)15(12)4)11-23-20(9)16(5)13(2)17(6)21(23)10/h11H2,1-10H3','InChIKey=UPSHYZADNVYPQR-UHFFFAOYSA-N','Cc1c(C)c(C)c(Cc2c(C)c(C)c(C)c(C)c2C)c(C)c1C',NULL),
	(92238,1,0,NULL,'Consistent with Molecular Formula','C24H34ClNO3',419.9905,NULL,'F305F4E47B590248-FICuS-01-4D','F305F4E47B590248-FICTS-01-2C','F3F9530144D4DB06-uuuuu-01-03','InChI=1S/C24H33NO3.ClH/c1-7-25(8-2)14-15-28-23(26)24(27,21-12-10-9-11-13-21)22-18(4)16-17(3)19(5)20(22)6;/h9-13,16,27H,7-8,14-15H2,1-6H3;1H','InChIKey=AJGIWECBTBNKPO-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1c(C)cc(C)c(C)c1C.Cl','1'),
	(92239,1,0,NULL,'Consistent with Molecular Formula','C24H34ClNO3',419.9905,NULL,'94DDEC3612414633-FICuS-01-45','94DDEC3612414633-FICTS-01-24','94214BD32DCC9F7D-uuuuu-01-29','InChI=1S/C24H33NO3.ClH/c1-7-25(8-2)14-15-28-23(26)24(27,21-12-10-9-11-13-21)22-19(5)17(3)16-18(4)20(22)6;/h9-13,16,27H,7-8,14-15H2,1-6H3;1H','InChIKey=GUMNYNADXVTIEV-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1c(C)c(C)cc(C)c1C.Cl','1'),
	(92240,1,0,NULL,'Consistent with Molecular Formula','C25H35NO3',397.5564,NULL,'4CE1EB0063F6FE30-FICuS-01-6E','4CE1EB0063F6FE30-FICTS-01-4D','4CE1EB0063F6FE30-uuuuu-01-1D','InChI=1S/C25H35NO3/c1-8-26(9-2)15-16-29-24(27)25(28,22-13-11-10-12-14-22)23-20(6)18(4)17(3)19(5)21(23)7/h10-14,28H,8-9,15-16H2,1-7H3','InChIKey=OYTXCXGMLNKVGP-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1c(C)c(C)c(C)c(C)c1C','1'),
	(92241,0,0,'4746-80-9','Consistent with Molecular Formula','C26H18O2',362.427,NULL,'A1450EABEC167C31-FICuS-01-67','A1450EABEC167C31-FICTS-01-46','A1450EABEC167C31-uuuuu-01-16','InChI=1S/C26H18O2/c27-25(23-15-11-21(12-16-23)19-7-3-1-4-8-19)26(28)24-17-13-22(14-18-24)20-9-5-2-6-10-20/h1-18H','InChIKey=GLGSKPXEIKBTOI-UHFFFAOYSA-N','O=C(C(=O)c1ccc(-c2ccccc2)cc1)c1ccc(-c2ccccc2)cc1',NULL),
	(92242,1,0,'5623-25-6','Consistent with Molecular Formula','C26H20O2',364.4428,NULL,'684D3C514CBB0E25-FICuS-01-60','684D3C514CBB0E25-FICTS-01-3F','684D3C514CBB0E25-uuuuu-01-0F','InChI=1S/C26H20O2/c27-25(23-15-11-21(12-16-23)19-7-3-1-4-8-19)26(28)24-17-13-22(14-18-24)20-9-5-2-6-10-20/h1-18,25,27H','InChIKey=MGUZTXXISNAEDO-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)C(O)c1ccc(-c2ccccc2)cc1','1'),
	(92243,0,0,NULL,'Consistent with Molecular Formula','C26H38ClNO3',448.0441,NULL,'5DAB3CE9F2DEAA45-FICuS-01-A3','5DAB3CE9F2DEAA45-FICTS-01-82','5D579B0CCD53730B-uuuuu-01-14','InChI=1S/C26H37NO3.ClH/c1-7-27(8-2)17-18-30-25(28)26(29,23-13-9-21(10-14-23)19(3)4)24-15-11-22(12-16-24)20(5)6;/h9-16,19-20,29H,7-8,17-18H2,1-6H3;1H','InChIKey=YYXNLTAURBEGMU-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccc(C(C)C)cc1)c1ccc(C(C)C)cc1.Cl',NULL),
	(92244,5,0,NULL,'Consistent with Molecular Formula','C26H49NO3',423.678,NULL,'D6B482C01154A16F-FICuS-01-4D','D6B482C01154A16F-FICTS-01-2C','D6B482C01154A16F-uuuuu-01-FC','InChI=1S/C26H49NO3/c1-7-27(8-2)17-18-30-25(28)26(29,23-13-9-21(10-14-23)19(3)4)24-15-11-22(12-16-24)20(5)6/h19-24,29H,7-18H2,1-6H3','InChIKey=AVHCGSIBPILMCF-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(C1CCC(C(C)C)CC1)C1CCC(C(C)C)CC1','1'),
	(92245,1,0,NULL,'Consistent with Molecular Formula','C27H30ClNO3',451.9919,NULL,'CA255F7BDBE0F928-FICuS-01-8A','CA255F7BDBE0F928-FICTS-01-69','CAD9F89EE46D2066-uuuuu-01-34','InChI=1S/C27H29NO3.ClH/c29-26(31-21-20-28-18-8-3-9-19-28)27(30,24-12-6-2-7-13-24)25-16-14-23(15-17-25)22-10-4-1-5-11-22;/h1-2,4-7,10-17,30H,3,8-9,18-21H2;1H','InChIKey=ZLWFBNVOTQDAFF-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCCC1)C(O)(c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(92246,0,0,NULL,'Consistent with Molecular Formula','C31H48',420.7202,NULL,'3202F35A6E8B0C53-FICuS-01-4D','3202F35A6E8B0C53-FICTS-01-2C','3202F35A6E8B0C53-uuuuu-01-FC','InChI=1S/C31H48/c1-18(2)24-13-26(20(5)6)30(27(14-24)21(7)8)17-31-28(22(9)10)15-25(19(3)4)16-29(31)23(11)12/h13-16,18-23H,17H2,1-12H3','InChIKey=ARACJWLRMJAIQY-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(Cc2c(C(C)C)cc(C(C)C)cc2C(C)C)c(C(C)C)c1',NULL),
	(92247,0,0,NULL,'Consistent with Molecular Formula','C33H33NO3',491.6286,NULL,'795D9A350A05AD7D-FICuS-01-68','795D9A350A05AD7D-FICTS-01-47','795D9A350A05AD7D-uuuuu-01-17','InChI=1S/C33H33NO3/c35-32(37-25-24-34-22-8-3-9-23-34)33(36,30-18-14-28(15-19-30)26-10-4-1-5-11-26)31-20-16-29(17-21-31)27-12-6-2-7-13-27/h1-2,4-7,10-21,36H,3,8-9,22-25H2','InChIKey=VXYDWEPZNSYYEF-UHFFFAOYSA-N','O=C(OCCN1CCCCC1)C(O)(c1ccc(-c2ccccc2)cc1)c1ccc(-c2ccccc2)cc1',NULL),
	(92248,0,0,NULL,'Consistent with Molecular Formula','C22H29ClN2O2',388.9363,NULL,'69842815BDAF05A4-FICuS-01-59','69842815BDAF05A4-FICTS-01-38','69788FF08222DCEA-uuuuu-01-23','InChI=1S/C22H28N2O2.ClH/c1-23(17-18-24-15-9-4-10-16-24)21(25)22(26,19-11-5-2-6-12-19)20-13-7-3-8-14-20;/h2-3,5-8,11-14,26H,4,9-10,15-18H2,1H3;1H','InChIKey=HJFCQZZCAGCMIN-UHFFFAOYSA-N','CN(CCN1CCCCC1)C(=O)C(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(92249,1,0,NULL,'Consistent with Molecular Formula','C22H30ClNO3',391.9369,NULL,'6A9CB82AAAE6E621-FICuS-01-82','6A9CB82AAAE6E621-FICTS-01-61','6A601FCF956B3F6F-uuuuu-01-2E','InChI=1S/C22H29NO3.ClH/c1-5-23(6-2)15-16-26-21(24)22(25,19-13-8-7-9-14-19)20-17(3)11-10-12-18(20)4;/h7-14,25H,5-6,15-16H2,1-4H3;1H','InChIKey=VVNIINWRWXPAIO-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1c(C)cccc1C.Cl','1'),
	(92250,2,0,'39214-27-2','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'218F575E113DDF57-FICuS-01-5D','218F575E113DDF57-FICTS-01-3C','218F575E113DDF57-uuuuu-01-0C','InChI=1S/C12H20N2O2/c1-13(2)11(15)9-7-5-6-8-10(9)12(16)14(3)4/h5-6,9-10H,7-8H2,1-4H3','InChIKey=KZQJFRFIKAVJBF-UHFFFAOYSA-N','CN(C)C(=O)C1CC=CCC1C(=O)N(C)C','1'),
	(92251,3,0,NULL,'Consistent with Molecular Formula','C26H34N2O2',406.5668,NULL,'9275501C806FE813-FICuS-01-3C','9275501C806FE813-FICTS-01-1B','9275501C806FE813-uuuuu-01-EB','InChI=1S/C26H34N2O2/c29-25(27-15-5-1-6-16-27)23-14-13-21-20-10-4-3-9-19(20)11-12-22(21)24(23)26(30)28-17-7-2-8-18-28/h3-4,9-10,13,22-24H,1-2,5-8,11-12,14-18H2','InChIKey=GIWHDKGNQNLVQW-UHFFFAOYSA-N','O=C(C1CC=C2c3ccccc3CCC2C1C(=O)N1CCCCC1)N1CCCCC1','1'),
	(92252,1,0,'51874-05-6','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'181D0602E5EB3F08-FICuS-01-4F','181D0602E5EB3F08-FICTS-01-2E','181D0602E5EB3F08-uuuuu-01-FE','InChI=1S/C13H17NO/c1-11-7-5-6-10-14(11)13(15)12-8-3-2-4-9-12/h2-4,8-9,11H,5-7,10H2,1H3','InChIKey=VHDKHXDKOZGPPK-UHFFFAOYSA-N','CC1CCCCN1C(=O)c1ccccc1','1'),
	(92253,0,0,'40894-17-5','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'3C5B735BBCF988E9-FICuS-01-87','3C5B735BBCF988E9-FICTS-01-66','3C5B735BBCF988E9-uuuuu-01-36','InChI=1S/C8H16O2/c9-7-6-8(10)4-2-1-3-5-8/h9-10H,1-7H2','InChIKey=YHSJEDVJYGRFHX-UHFFFAOYSA-N','OCCC1(O)CCCCC1',NULL),
	(92254,6,0,NULL,'Consistent with Molecular Formula','C8H16O6',208.2108,NULL,'87A0442B3F4DFD4C-FICuS-01-75','87A0442B3F4DFD4C-FICTS-01-54','87A0442B3F4DFD4C-uuuuu-01-24','InChI=1S/C8H16O6/c1-3(9)4(10)7-5(11)6(12)8(13-2)14-7/h3-12H,1-2H3','InChIKey=MLHODJTXBJYQHM-UHFFFAOYSA-N','COC1OC(C(O)C(C)O)C(O)C1O','1'),
	(92255,5,0,NULL,'Consistent with Molecular Formula','C9H18O7',238.237,NULL,'E66C98D08771D8CB-FICuS-01-78','6EB43B576EA2540A-FICTS-01-40','E66C98D08771D8CB-uuuuu-01-27','InChI=1S/C9H18O7/c1-3-16-9(15)8(14)7(13)6(12)5(11)4(2)10/h4-8,10-14H,3H2,1-2H3','InChIKey=ZSDGZACFKKKHLW-UHFFFAOYSA-N','CCOC(=O)C(O)C(O)C(O)C(O)C(C)O','1'),
	(92256,5,0,NULL,'Consistent with Molecular Formula','C7H15NO6',209.1986,NULL,'DFF67BA5A2FCB723-FICuS-01-96','7FA0D91BD2B23897-FICTS-01-49','DFF67BA5A2FCB723-uuuuu-01-45','InChI=1S/C7H15NO6/c1-2(9)3(10)4(11)5(12)6(13)7(8)14/h2-6,9-13H,1H3,(H2,8,14)','InChIKey=VTCQPUOUXCAGPD-UHFFFAOYSA-N','CC(O)C(O)C(O)C(O)C(O)C(N)=O','1'),
	(92257,6,0,NULL,'Consistent with Molecular Formula','C8H16O6',208.2108,NULL,'CC79C5C25B9FB6FF-FICuS-01-A4','CC79C5C25B9FB6FF-FICTS-01-83','CC79C5C25B9FB6FF-uuuuu-01-53','InChI=1S/C8H16O6/c1-3(9)7-5(11)4(10)6(12)8(13-2)14-7/h3-12H,1-2H3','InChIKey=PNWOVLBMFHSUMR-UHFFFAOYSA-N','COC1OC(C(C)O)C(O)C(O)C1O','1'),
	(92258,6,0,NULL,'Consistent with Molecular Formula','C16H24O10',376.3596,NULL,'839677407D728B35-FICuS-01-39','839677407D728B35-FICTS-01-18','839677407D728B35-uuuuu-01-E8','InChI=1S/C16H24O10/c1-7(22-8(2)17)12(23-9(3)18)13-14(24-10(4)19)15(25-11(5)20)16(21-6)26-13/h7,12-16H,1-6H3','InChIKey=SNCROMAUUJJJEB-UHFFFAOYSA-N','COC1OC(C(OC(C)=O)C(C)OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(92259,2,0,'16892-50-5','Consistent with Molecular Formula','C7H10OS',142.2154,NULL,'13873D3CB06DE80F-FICuS-01-66','13873D3CB06DE80F-FICTS-01-45','13873D3CB06DE80F-uuuuu-01-15','InChI=1S/C7H10OS/c8-5-3-6-1-2-7(4-5)9-6/h6-7H,1-4H2','InChIKey=WRKYCQOFEBORNV-UHFFFAOYSA-N','O=C1CC2CCC(C1)S2','1'),
	(92260,5,0,NULL,'Consistent with Molecular Formula','C27H35N7O8',585.6156,NULL,'A6B00CA4E358D432-FICuS-01-5A','A6B00CA4E358D432-FICTS-01-39','A6B00CA4E358D432-uuuuu-01-09','InChI=1S/C27H35N7O8/c1-27(2,3)42-26(39)32-16(9-10-18(36)40-12-15-7-5-4-6-8-15)24(38)33-19-17(11-35)41-25(21(19)37)34-14-31-20-22(28)29-13-30-23(20)34/h4-8,13-14,16-17,19,21,25,35,37H,9-12H2,1-3H3,(H,32,39)(H,33,38)(H2,28,29,30)','InChIKey=MLXUECIXVZXHOJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCC(=O)OCc1ccccc1)C(=O)NC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(92261,1,0,NULL,'Consistent with Molecular Formula','C21H23N7O6',469.456,NULL,'72C1A26C65D27E24-FICuS-01-53','EF9155B0AADA23E7-FICTS-01-5F','72C1A26C65D27E24-uuuuu-01-02','InChI=1S/C21H23N7O6/c1-28(9-8-12-10-23-17-16(24-12)19(32)27-21(22)26-17)13-4-2-11(3-5-13)18(31)25-14(20(33)34)6-7-15(29)30/h2-5,10,14H,6-9H2,1H3,(H,25,31)(H,29,30)(H,33,34)(H3,22,23,26,27,32)','InChIKey=GHIFQQFFGOJGLE-UHFFFAOYSA-N','CN(CCc1cnc2[nH]c(N)nc(=O)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(92262,1,0,'51865-75-9','Consistent with Molecular Formula','C24H29N3O6',455.5096,NULL,'96E01F2B2BDDF049-FICuS-01-75','96E01F2B2BDDF049-FICTS-01-54','96E01F2B2BDDF049-uuuuu-01-24','InChI=1S/C24H29N3O6/c1-27(17-28)20-13-11-19(12-14-20)22(29)26-21(23(30)32-2)10-6-7-15-25-24(31)33-16-18-8-4-3-5-9-18/h3-5,8-9,11-14,17,21H,6-7,10,15-16H2,1-2H3,(H,25,31)(H,26,29)','InChIKey=XMVGOROXGZNDRK-UHFFFAOYSA-N','COC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)c1ccc(N(C)C=O)cc1','1'),
	(92263,1,0,'51865-77-1','Consistent with Molecular Formula','C23H29N3O5',427.4992,NULL,'75C6D80FC8AEB498-FICuS-01-86','75C6D80FC8AEB498-FICTS-01-65','75C6D80FC8AEB498-uuuuu-01-35','InChI=1S/C23H29N3O5/c1-24-19-13-11-18(12-14-19)21(27)26-20(22(28)30-2)10-6-7-15-25-23(29)31-16-17-8-4-3-5-9-17/h3-5,8-9,11-14,20,24H,6-7,10,15-16H2,1-2H3,(H,25,29)(H,26,27)','InChIKey=MRSVYVWVQJZOJS-UHFFFAOYSA-N','CNc1ccc(C(=O)NC(CCCCNC(=O)OCc2ccccc2)C(=O)OC)cc1','1'),
	(92264,0,0,'51865-71-5','Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'238D77681471A5D6-FICuS-01-41','238D77681471A5D6-FICTS-01-20','238D77681471A5D6-uuuuu-01-F0','InChI=1S/C13H16N2O5/c1-14-9-4-2-8(3-5-9)13(20)15-10(6-11(16)17)7-12(18)19/h2-5,10,14H,6-7H2,1H3,(H,15,20)(H,16,17)(H,18,19)','InChIKey=OQXDSBHZNNKHNO-UHFFFAOYSA-N','CNc1ccc(C(=O)NC(CC(=O)O)CC(=O)O)cc1',NULL),
	(92265,1,0,NULL,'Consistent with Molecular Formula','C18H24N2O6',364.3974,NULL,'127F8BC4FFC29D3B-FICuS-01-8B','127F8BC4FFC29D3B-FICTS-01-6A','127F8BC4FFC29D3B-uuuuu-01-3A','InChI=1S/C18H24N2O6/c1-4-25-16(22)11-10-15(18(24)26-5-2)19-17(23)13-6-8-14(9-7-13)20(3)12-21/h6-9,12,15H,4-5,10-11H2,1-3H3,(H,19,23)','InChIKey=ACZXKHUAGFRWOR-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(C)C=O)cc1)C(=O)OCC','1'),
	(92266,4,0,'35827-51-1','Consistent with Molecular Formula','C6H12F2O4',186.1552,NULL,'C5608BD18B05B68C-FICuS-01-66','C5608BD18B05B68C-FICTS-01-45','C5608BD18B05B68C-uuuuu-01-15','InChI=1S/C6H12F2O4/c7-1-3(9)5(11)6(12)4(10)2-8/h3-6,9-12H,1-2H2','InChIKey=IPAXAVFIAMHXAO-UHFFFAOYSA-N','OC(CF)C(O)C(O)C(O)CF','1'),
	(92267,4,0,NULL,'Consistent with Molecular Formula','C12H20F2O4',266.2844,NULL,'B7C1299502FC5AB3-FICuS-01-63','B7C1299502FC5AB3-FICTS-01-42','B7C1299502FC5AB3-uuuuu-01-12','InChI=1S/C12H20F2O4/c1-11(2)15-7(5-13)10-9(17-11)8(6-14)16-12(3,4)18-10/h7-10H,5-6H2,1-4H3','InChIKey=LYVKLJOINBPIIN-UHFFFAOYSA-N','CC1(C)OC(CF)C2OC(C)(C)OC(CF)C2O1','1'),
	(92268,4,0,NULL,'Consistent with Molecular Formula','C22H26O10S2',514.5614,NULL,'099F05E0174E8D37-FICuS-01-50','099F05E0174E8D37-FICTS-01-2F','099F05E0174E8D37-uuuuu-01-FF','InChI=1S/C22H26O10S2/c1-15-3-7-17(8-4-15)33(23,24)31-11-19-21(29-13-27-19)22-20(28-14-30-22)12-32-34(25,26)18-9-5-16(2)6-10-18/h3-10,19-22H,11-14H2,1-2H3','InChIKey=NDMRJIWPOBTRSW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OCOC2C2OCOC2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(92269,4,0,NULL,'Consistent with Molecular Formula','C27H26O9',494.497,NULL,'DC2F3831B4E06259-FICuS-01-56','DC2F3831B4E06259-FICTS-01-35','DC2F3831B4E06259-uuuuu-01-05','InChI=1S/C27H26O9/c28-21(16-34-25(31)18-10-4-1-5-11-18)23(29)24(30)22(36-27(33)20-14-8-3-9-15-20)17-35-26(32)19-12-6-2-7-13-19/h1-15,21-24,28-30H,16-17H2','InChIKey=QWOPGMCDQFGVCS-UHFFFAOYSA-N','O=C(OCC(O)C(O)C(O)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1)c1ccccc1','1'),
	(92270,4,0,'3969-84-4','Consistent with Molecular Formula','C9H18O6',222.2376,NULL,'AD748EB16EC308F4-FICuS-01-7A','AD748EB16EC308F4-FICTS-01-59','AD748EB16EC308F4-uuuuu-01-29','InChI=1S/C9H18O6/c1-9(2)14-7(5(12)3-10)8(15-9)6(13)4-11/h5-8,10-13H,3-4H2,1-2H3','InChIKey=YCOMFYACDCWMMD-UHFFFAOYSA-N','CC1(C)OC(C(O)CO)C(C(O)CO)O1','1'),
	(92271,0,0,NULL,'Consistent with Molecular Formula','C18H18O4S2',362.4578,NULL,'9E867732F5DA23BA-FICuS-01-6E','9E867732F5DA23BA-FICTS-01-4D','9E867732F5DA23BA-uuuuu-01-1D','InChI=1S/C18H18O4S2/c1-9-7-15(11(3)5-13(9)17(19)20)23-24-16-8-10(2)14(18(21)22)6-12(16)4/h5-8H,1-4H3,(H,19,20)(H,21,22)','InChIKey=IVFOUSVJOQMMEE-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C)cc1SSc1cc(C)c(C(=O)O)cc1C',NULL),
	(92272,4,0,NULL,'Consistent with Molecular Formula','C14H14N2O7S',354.3338,NULL,'351D2405A5ED9F93-FICuS-01-59','351D2405A5ED9F93-FICTS-01-38','351D2405A5ED9F93-uuuuu-01-08','InChI=1S/C14H14N2O7S/c1-21-14-12(24-7-15)11(17)10(23-14)6-22-13(18)8-2-4-9(5-3-8)16(19)20/h2-5,10-12,14,17H,6H2,1H3','InChIKey=BPVKXUSSTFCNFF-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccc([N+](=O)[O-])cc2)C(O)C1SC#N','1'),
	(92273,4,0,'30545-70-1','Consistent with Molecular Formula','C19H26O4S',350.472,NULL,'1D173A22B5A8F7D1-FICuS-01-5E','1D173A22B5A8F7D1-FICTS-01-3D','1D173A22B5A8F7D1-uuuuu-01-0D','InChI=1S/C19H26O4S/c1-20-18-17(24-13-14-8-4-2-5-9-14)16-15(12-21-18)22-19(23-16)10-6-3-7-11-19/h2,4-5,8-9,15-18H,3,6-7,10-13H2,1H3','InChIKey=WQVNBEOWEQNGAD-UHFFFAOYSA-N','COC1OCC2OC3(CCCCC3)OC2C1SCc1ccccc1','1'),
	(92274,0,0,'21877-96-3','Consistent with Molecular Formula','C21H25FN6O7S2',556.5829,NULL,'3BF59355EA2C9F0C-FICuS-01-7A','3BF59355EA2C9F0C-FICTS-01-59','490CCB49186DEAAE-uuuuu-01-37','InChI=1S/C21H23FN6O3S.H2O4S/c22-32(30,31)18-11-9-17(10-12-18)27-21(29)26-16-7-5-14(6-8-16)3-1-2-4-15-13-25-20(24)28-19(15)23;1-5(2,3)4/h5-13H,1-4H2,(H2,26,27,29)(H4,23,24,25,28);(H2,1,2,3,4)','InChIKey=NZPLJUMSSCIIOK-UHFFFAOYSA-N','Nc1ncc(CCCCc2ccc(NC(=O)Nc3ccc(S(=O)(=O)F)cc3)cc2)c(N)n1.O=S(=O)(O)O',NULL),
	(92275,0,0,'21877-95-2','Consistent with Molecular Formula','C21H24FN5O7S2',541.5683,NULL,'FD54E9812EF692C6-FICuS-01-78','FD54E9812EF692C6-FICTS-01-57','8FADB19DDCB7E764-uuuuu-01-4F','InChI=1S/C21H22FN5O3S.H2O4S/c22-31(29,30)18-11-7-15(8-12-18)20(28)26-17-9-5-14(6-10-17)3-1-2-4-16-13-25-21(24)27-19(16)23;1-5(2,3)4/h5-13H,1-4H2,(H,26,28)(H4,23,24,25,27);(H2,1,2,3,4)','InChIKey=YOAZYVMXUGJPIZ-UHFFFAOYSA-N','Nc1ncc(CCCCc2ccc(NC(=O)c3ccc(S(=O)(=O)F)cc3)cc2)c(N)n1.O=S(=O)(O)O',NULL),
	(92276,0,0,'21877-93-0','Consistent with Molecular Formula','C21H24FN5O7S2',541.5683,NULL,'398157BDC8B9A67A-FICuS-01-73','398157BDC8B9A67A-FICTS-01-52','4B780FA13AF8D3D8-uuuuu-01-28','InChI=1S/C21H22FN5O3S.H2O4S/c22-31(29,30)18-7-3-6-15(12-18)20(28)26-17-10-8-14(9-11-17)4-1-2-5-16-13-25-21(24)27-19(16)23;1-5(2,3)4/h3,6-13H,1-2,4-5H2,(H,26,28)(H4,23,24,25,27);(H2,1,2,3,4)','InChIKey=YTODMRDUEFRSNO-UHFFFAOYSA-N','Nc1ncc(CCCCc2ccc(NC(=O)c3cccc(S(=O)(=O)F)c3)cc2)c(N)n1.O=S(=O)(O)O',NULL),
	(92277,0,0,NULL,'Consistent with Molecular Formula','C20H23FN6O7S3',574.6161,NULL,'562C9987013A669F-FICuS-01-48','562C9987013A669F-FICTS-01-27','24D5C19BF37B133D-uuuuu-01-11','InChI=1S/C20H21FN6O3S2.H2O4S/c21-32(29,30)15-4-1-3-12(11-15)19(28)25-13-6-8-14(9-7-13)31-10-2-5-16-17(22)26-20(24)27-18(16)23;1-5(2,3)4/h1,3-4,6-9,11H,2,5,10H2,(H,25,28)(H6,22,23,24,26,27);(H2,1,2,3,4)','InChIKey=CKGQBIVHCLCRKA-UHFFFAOYSA-N','Nc1nc(N)c(CCCSc2ccc(NC(=O)c3cccc(S(=O)(=O)F)c3)cc2)c(N)n1.O=S(=O)(O)O',NULL),
	(92278,0,0,'25313-08-0','Consistent with Molecular Formula','C22H29ClFN7O7S2',622.0852,NULL,'B76BAFA4C58FA97C-FICuS-01-9E','9A7F212233649DAF-FICTS-01-38','351CFFBC19960217-uuuuu-01-06','InChI=1S/C20H23ClFN7O4S.C2H6O3S/c1-20(2)28-17(23)27-18(24)29(20)13-6-7-16(15(21)11-13)33-9-8-25-19(30)26-12-4-3-5-14(10-12)34(22,31)32;1-2-6(3,4)5/h3-7,10-11H,8-9H2,1-2H3,(H2,25,26,30)(H4,23,24,27,28);2H2,1H3,(H,3,4,5)','InChIKey=SYZURIKHLLIHDW-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCNC(=O)Nc2cccc(S(=O)(=O)F)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(92279,0,0,'25312-99-6','Consistent with Molecular Formula','C23H32FN7O7S2',601.6669,NULL,'A59BD1328FC6707C-FICuS-01-6A','F0413E548E07DB02-FICTS-01-2E','27EC812A53DFDB17-uuuuu-01-23','InChI=1S/C21H26FN7O4S.C2H6O3S/c1-21(2)28-18(23)27-19(24)29(21)15-7-9-16(10-8-15)33-12-4-11-25-20(30)26-14-5-3-6-17(13-14)34(22,31)32;1-2-6(3,4)5/h3,5-10,13H,4,11-12H2,1-2H3,(H2,25,26,30)(H4,23,24,27,28);2H2,1H3,(H,3,4,5)','InChIKey=UJCSTPINAUDAAS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCNC(=O)Nc2cccc(S(=O)(=O)F)c2)cc1.CCS(=O)(=O)O',NULL),
	(92280,0,0,'25349-34-2','Consistent with Molecular Formula','C23H19Cl3FN5O9S3',730.9686,NULL,'E155618826BD700F-FICuS-01-49','E155618826BD700F-FICTS-01-28','93AC3994D4FC05AD-uuuuu-01-2A','InChI=1S/C23H17Cl3FN5O5S2.H2O4S/c24-16-7-1-12(9-17(16)25)21-19(30-23(29)31-22(21)28)11-37-20-8-2-13(10-18(20)26)32-39(35,36)15-5-3-14(4-6-15)38(27,33)34;1-5(2,3)4/h1-10,32H,11H2,(H4,28,29,30,31);(H2,1,2,3,4)','InChIKey=RVYGSIZHQOVSGE-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(NS(=O)(=O)c3ccc(S(=O)(=O)F)cc3)cc2Cl)n1.O=S(=O)(O)O',NULL),
	(92281,0,0,'25288-31-7','Consistent with Molecular Formula','C25H24Cl2FN5O9S3',724.5771,NULL,'C85A3EEB28B2565B-FICuS-01-77','C85A3EEB28B2565B-FICTS-01-56','BAA366F7DAF323F9-uuuuu-01-38','InChI=1S/C25H22Cl2FN5O5S2.H2O4S/c26-20-9-6-16(12-21(20)27)23-22(32-25(30)33-24(23)29)14-38-17-7-4-15(5-8-17)10-11-31-40(36,37)19-3-1-2-18(13-19)39(28,34)35;1-5(2,3)4/h1-9,12-13,31H,10-11,14H2,(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=LLKSNXMZGTUINU-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CCNS(=O)(=O)c3cccc(S(=O)(=O)F)c3)cc2)n1.O=S(=O)(O)O',NULL),
	(92282,0,0,'25288-25-9','Consistent with Molecular Formula','C23H19Cl3FN5O9S3',730.9686,NULL,'FB744CE386C4282A-FICuS-01-6B','FB744CE386C4282A-FICTS-01-4A','898D14FF74855D88-uuuuu-01-15','InChI=1S/C23H17Cl3FN5O5S2.H2O4S/c24-16-6-4-12(8-17(16)25)21-19(30-23(29)31-22(21)28)11-37-20-7-5-13(9-18(20)26)32-39(35,36)15-3-1-2-14(10-15)38(27,33)34;1-5(2,3)4/h1-10,32H,11H2,(H4,28,29,30,31);(H2,1,2,3,4)','InChIKey=GXHICPAHQKTBKQ-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(NS(=O)(=O)c3cccc(S(=O)(=O)F)c3)cc2Cl)n1.O=S(=O)(O)O',NULL),
	(92283,0,0,'25288-44-2','Consistent with Molecular Formula','C24H21Cl3FN5O9S3',744.9954,NULL,'DC21A47EEA3446AF-FICuS-01-80','DC21A47EEA3446AF-FICTS-01-5F','AED8FC621875330D-uuuuu-01-18','InChI=1S/C24H19Cl3FN5O5S2.H2O4S/c25-17-7-2-14(10-18(17)26)22-20(32-24(30)33-23(22)29)12-38-21-8-1-13(9-19(21)27)11-31-40(36,37)16-5-3-15(4-6-16)39(28,34)35;1-5(2,3)4/h1-10,31H,11-12H2,(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=GBFUZVYGIBHLOH-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CNS(=O)(=O)c3ccc(S(=O)(=O)F)cc3)cc2Cl)n1.O=S(=O)(O)O',NULL),
	(92284,0,0,'25288-30-6','Consistent with Molecular Formula','C26H25Cl2FN6O8S2',703.5433,NULL,'8ACF3A656CB8A1DC-FICuS-01-94','8ACF3A656CB8A1DC-FICTS-01-73','F83662799EF9D47E-uuuuu-01-26','InChI=1S/C26H23Cl2FN6O4S.H2O4S/c27-20-10-3-16(13-21(20)28)23-22(34-25(31)35-24(23)30)14-39-18-6-1-15(2-7-18)11-12-32-26(36)33-17-4-8-19(9-5-17)40(29,37)38;1-5(2,3)4/h1-10,13H,11-12,14H2,(H2,32,33,36)(H4,30,31,34,35);(H2,1,2,3,4)','InChIKey=YJOPCTBWBMOEFC-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CCNC(=O)Nc3ccc(S(=O)(=O)F)cc3)cc2)n1.O=S(=O)(O)O',NULL),
	(92285,0,0,'25288-18-0','Consistent with Molecular Formula','C24H22Cl2FN5O9S3',710.5503,NULL,'84CBC5EDBC261C21-FICuS-01-7D','84CBC5EDBC261C21-FICTS-01-5C','F6329DF14E676983-uuuuu-01-0B','InChI=1S/C24H20Cl2FN5O5S2.H2O4S/c25-19-9-4-15(11-20(19)26)22-21(31-24(29)32-23(22)28)13-37-16-3-1-2-14(10-16)12-30-39(35,36)18-7-5-17(6-8-18)38(27,33)34;1-5(2,3)4/h1-11,30H,12-13H2,(H4,28,29,31,32);(H2,1,2,3,4)','InChIKey=CDGPZFYLHHUHBS-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2cccc(CNS(=O)(=O)c3ccc(S(=O)(=O)F)cc3)c2)n1.O=S(=O)(O)O',NULL),
	(92286,0,0,'25288-27-1','Consistent with Molecular Formula','C24H22Cl2FN5O9S3',710.5503,NULL,'1B630EE6E39E54EC-FICuS-01-7A','1B630EE6E39E54EC-FICTS-01-59','699A56FA11DF214E-uuuuu-01-19','InChI=1S/C24H20Cl2FN5O5S2.H2O4S/c1-13-10-15(3-9-20(13)32-39(35,36)17-6-4-16(5-7-17)38(27,33)34)37-12-21-22(23(28)31-24(29)30-21)14-2-8-18(25)19(26)11-14;1-5(2,3)4/h2-11,32H,12H2,1H3,(H4,28,29,30,31);(H2,1,2,3,4)','InChIKey=CSUCBFXPDYVIIX-UHFFFAOYSA-N','Cc1cc(OCc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)ccc1NS(=O)(=O)c1ccc(S(=O)(=O)F)cc1.O=S(=O)(O)O',NULL),
	(92287,0,0,'25313-35-3','Consistent with Molecular Formula','C26H24Cl2FN5O9S2',704.5281,NULL,'753E8F5E6ED2B016-FICuS-01-6D','753E8F5E6ED2B016-FICTS-01-4C','07C7D7429C93C5B4-uuuuu-01-0E','InChI=1S/C26H22Cl2FN5O5S.H2O4S/c1-38-22-9-14(12-32-25(35)16-3-2-4-17(10-16)40(29,36)37)5-8-21(22)39-13-20-23(24(30)34-26(31)33-20)15-6-7-18(27)19(28)11-15;1-5(2,3)4/h2-11H,12-13H2,1H3,(H,32,35)(H4,30,31,33,34);(H2,1,2,3,4)','InChIKey=HVUOTTGBJKEILZ-UHFFFAOYSA-N','COc1cc(CNC(=O)c2cccc(S(=O)(=O)F)c2)ccc1OCc1nc(N)nc(N)c1-c1ccc(Cl)c(Cl)c1.O=S(=O)(O)O',NULL),
	(92288,0,0,'25288-32-8','Consistent with Molecular Formula','C25H24Cl2FN5O9S3',724.5771,NULL,'A14E3381643738D8-FICuS-01-3C','A14E3381643738D8-FICTS-01-1B','D3B76B9D96764D7A-uuuuu-01-27','InChI=1S/C25H22Cl2FN5O5S2.H2O4S/c26-20-10-3-16(13-21(20)27)23-22(32-25(30)33-24(23)29)14-38-17-4-1-15(2-5-17)11-12-31-40(36,37)19-8-6-18(7-9-19)39(28,34)35;1-5(2,3)4/h1-10,13,31H,11-12,14H2,(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=BUGAJZGRTMGHOT-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CCNS(=O)(=O)c3ccc(S(=O)(=O)F)cc3)cc2)n1.O=S(=O)(O)O',NULL),
	(92289,0,0,'25288-17-9','Consistent with Molecular Formula','C24H22Cl2FN5O9S3',710.5503,NULL,'2131FF6FA82B31F1-FICuS-01-5E','2131FF6FA82B31F1-FICTS-01-3D','53C8A7735A6A4453-uuuuu-01-F8','InChI=1S/C24H20Cl2FN5O5S2.H2O4S/c25-19-8-7-15(10-20(19)26)22-21(31-24(29)32-23(22)28)13-37-16-4-1-3-14(9-16)12-30-39(35,36)18-6-2-5-17(11-18)38(27,33)34;1-5(2,3)4/h1-11,30H,12-13H2,(H4,28,29,31,32);(H2,1,2,3,4)','InChIKey=ZIHZHJZYALAFDS-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2cccc(CNS(=O)(=O)c3cccc(S(=O)(=O)F)c3)c2)n1.O=S(=O)(O)O',NULL),
	(92290,0,0,'25288-29-3','Consistent with Molecular Formula','C26H25Cl2FN6O8S2',703.5433,NULL,'31CA2C41C3EADDA4-FICuS-01-82','31CA2C41C3EADDA4-FICTS-01-61','4333745D31ABA806-uuuuu-01-ED','InChI=1S/C26H23Cl2FN6O4S.H2O4S/c27-20-9-6-16(12-21(20)28)23-22(34-25(31)35-24(23)30)14-39-18-7-4-15(5-8-18)10-11-32-26(36)33-17-2-1-3-19(13-17)40(29,37)38;1-5(2,3)4/h1-9,12-13H,10-11,14H2,(H2,32,33,36)(H4,30,31,34,35);(H2,1,2,3,4)','InChIKey=DJFNPRLOKWIIJI-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CCNC(=O)Nc3cccc(S(=O)(=O)F)c3)cc2)n1.O=S(=O)(O)O',NULL),
	(92291,0,0,'25288-26-0','Consistent with Molecular Formula','C24H22?Cl2FN5O9S3',710.5503,'Benzenesulfonyl fluoride, m-[[4-[[2,6-diamino-5-(3,4-dichlorophenyl)-4-pyrimidinyl]methoxy]-o-tolyl]sulfamoyl]-, sulfate (2:1) (MF1)','FA6F288D18FDFEC4-FICuS-01-A5','FA6F288D18FDFEC4-FICTS-01-84','FA6F288D18FDFEC4-uuuuu-01-54','InChI=1S/C24H20Cl2FN5O5S2.H2O4S/c1-13-9-15(6-8-20(13)32-39(35,36)17-4-2-3-16(11-17)38(27,33)34)37-12-21-22(23(28)31-24(29)30-21)14-5-7-18(25)19(26)10-14;1-5(2,3)4/h2-11,32H,12H2,1H3,(H4,28,29,30,31);(H2,1,2,3,4)','InChIKey=HQRBLCHGWLLQJS-UHFFFAOYSA-N','*.Cc1cc(OCc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)ccc1NS(=O)(=O)c1cccc(S(=O)(=O)F)c1.O=S(=O)(O)O',NULL),
	(92292,2,0,'36136-58-0','Consistent with Molecular Formula','C5H8O5',148.1152,NULL,'C2FF2CFD08571F46-FICuS-01-7C','97C657EE9C3B773F-FICTS-01-5D','C2FF2CFD08571F46-uuuuu-01-2B','InChI=1S/C5H8O5/c6-1-3(8)5(10)4(9)2-7/h1,4-5,7,9-10H,2H2','InChIKey=VDSAQEDKJUSZPS-UHFFFAOYSA-N','O=CC(=O)C(O)C(O)CO','1'),
	(92293,0,1,'25394-54-1','Consistent with Molecular Formula','C14H9Cl3',283.5841,'Ethylene, 2-chloro-1-(o-chlorophenyl)-1-(p-chlorophenyl)-, trans-\nEthylene, 2-chloro-1-(o-chlorophenyl)-1-(p-chlorophenyl)-, (E)-','77E82E50C5904EDD-FICuS-01-70','77E82E50C5904EDD-FICTS-01-4F','5A9806B1FD3AE38F-uuuuu-01-2A','InChI=1S/C14H9Cl3/c15-9-13(10-5-7-11(16)8-6-10)12-3-1-2-4-14(12)17/h1-9H/b13-9-','InChIKey=OQMWNKDFIAFJEO-LCYFTJDESA-N','Cl/C=C(/c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(92294,0,1,'25394-55-2','Consistent with Molecular Formula','C14H9Cl3',283.5841,'Ethylene, 2-chloro-1-(o-chlorophenyl)-1-(p-chlorophenyl)-, cis-\nEthylene, 2-chloro-1-(o-chlorophenyl)-1-(p-chlorophenyl)-, (Z)-','77E82E50C5904EDD-FICuS-01-70','77E82E50C5904EDD-FICTS-01-4F','5A9806B1FD3AE38F-uuuuu-01-2A','InChI=1S/C14H9Cl3/c15-9-13(10-5-7-11(16)8-6-10)12-3-1-2-4-14(12)17/h1-9H/b13-9-','InChIKey=OQMWNKDFIAFJEO-LCYFTJDESA-N','Cl/C=C(/c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(92295,0,0,'56236-48-7','Inconsistent with Molecular Formula - Could not find formula fragment for C15H15N2O+ in (C15H15N2O.Cl)x','C15H15ClN2O',274.7493,NULL,'FB1E05A42DF43ADC-FICuS-01-8A','FB1E05A42DF43ADC-FICTS-01-69','D96B560EB166107A-uuuuu-01-03','InChI=1S/C15H14N2O.ClH/c1-2-12-5-7-13(8-6-12)10-17-9-3-4-14(11-17)15(16)18;/h2-9,11H,1,10H2,(H-,16,18);1H','InChIKey=MOHVLJUURSLYBQ-UHFFFAOYSA-N','C=Cc1ccc(C[n+]2cccc(C(N)=O)c2)cc1.[Cl-]',NULL),
	(92296,0,0,NULL,'Consistent with Molecular Formula','C19H16IN',385.2466,NULL,'E18164A09DBCA626-FICuS-01-62','E18164A09DBCA626-FICTS-01-41','D950650D90D4CA7E-uuuuu-01-18','InChI=1S/C19H16N.HI/c1-13-7-8-15-12-17-16-6-4-3-5-14(16)9-10-18(17)20(2)19(15)11-13;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=GWPIMGNNVYTBGV-UHFFFAOYSA-M','Cc1ccc2cc3c4ccccc4ccc3[n+](C)c2c1.[I-]',NULL),
	(92297,0,0,NULL,'Consistent with Molecular Formula','C19H16IN',385.2466,NULL,'C544B9EB9AB55CCB-FICuS-01-97','C544B9EB9AB55CCB-FICTS-01-76','FD95B84697DD3093-uuuuu-01-19','InChI=1S/C19H16N.HI/c1-13-7-9-18-15(11-13)12-17-16-6-4-3-5-14(16)8-10-19(17)20(18)2;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=ASLULPAFDDOZFR-UHFFFAOYSA-M','Cc1ccc2c(c1)cc1c3ccccc3ccc1[n+]2C.[I-]',NULL),
	(92298,0,0,NULL,'Consistent with Molecular Formula','C19H16IN',385.2466,NULL,'D8033E52B56A6BD5-FICuS-01-64','D8033E52B56A6BD5-FICTS-01-43','E0D23FFFB802078D-uuuuu-01-25','InChI=1S/C19H16N.HI/c1-13-15-8-5-6-10-17(15)20(2)18-12-11-14-7-3-4-9-16(14)19(13)18;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=RCLNQSGTJXVWGC-UHFFFAOYSA-M','Cc1c2ccccc2[n+](C)c2ccc3ccccc3c12.[I-]',NULL),
	(92299,3,0,NULL,'Consistent with Molecular Formula','C23H30BrNO',416.4001,NULL,'2787890E8EB5B9EA-FICuS-01-7A','2787890E8EB5B9EA-FICTS-01-59','C84357287F261057-uuuuu-01-E0','InChI=1S/C23H29NO.BrH/c1-17-22-15-19-9-10-20(25-3)16-21(19)23(17,2)12-14-24(22)13-11-18-7-5-4-6-8-18;/h4-10,16-17,22H,11-15H2,1-3H3;1H','InChIKey=WGUAHUMVGCMJLA-UHFFFAOYSA-N','Br.COc1ccc2c(c1)C1(C)CCN(CCc3ccccc3)C(C2)C1C','1'),
	(92300,0,0,'10284-44-3','Consistent with Molecular Formula','C7H6O3S',170.1826,'Benzenemethanesulfonic acid, 2-hydroxy-, .gamma.-sultone\n3H-1,2-Benzoxathiole, 2,2-dioxide\n3H-1,2-Benzoxathiole, 2,2-dioxide','BA578BAEE2FF4246-FICuS-01-89','BA578BAEE2FF4246-FICTS-01-68','BA578BAEE2FF4246-uuuuu-01-38','InChI=1S/C7H6O3S/c8-11(9)5-6-3-1-2-4-7(6)10-11/h1-4H,5H2','InChIKey=LSZOWIZRLIKGIU-UHFFFAOYSA-N','O=S1(=O)Cc2ccccc2O1',NULL),
	(92301,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S2',324.3688,NULL,'6E31A5FE200A4568-FICuS-01-51','6E31A5FE200A4568-FICTS-01-30','6E31A5FE200A4568-uuuuu-01-00','InChI=1S/C13H12N2O4S2/c1-10-6-2-5-9-13(10)21(18,19)14-20-12-8-4-3-7-11(12)15(16)17/h2-9,14H,1H3','InChIKey=SFFJCFGPVSQPAB-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)NSc1ccccc1[N+](=O)[O-]',NULL),
	(92302,0,0,'20110-52-5','Consistent with Molecular Formula','C6H3NO6S',217.1528,NULL,'03B6AE9FBC7AFD31-FICuS-01-92','03B6AE9FBC7AFD31-FICTS-01-71','03B6AE9FBC7AFD31-uuuuu-01-41','InChI=1S/C6H3NO6S/c8-7(9)4-1-2-5-6(3-4)13-14(10,11)12-5/h1-3H','InChIKey=AQVMFDGPADINCJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)OS(=O)(=O)O2',NULL),
	(92303,0,0,'6217-68-1','Consistent with Molecular Formula','C6H5KNO6S',258.2666,'Phenol, p-nitro-, hydrogen sulfate (ester), potassium salt\nSulfuric acid, mono(4-nitrophenyl) ester, potassium salt','BB0272AAA4DEAB28-FICuS-01-83','BB0272AAA4DEAB28-FICTS-01-62','063F9B53C5A4DF9C-uuuuu-01-2B','InChI=1S/C6H5NO6S.K/c8-7(9)5-1-3-6(4-2-5)13-14(10,11)12;/h1-4H,(H,10,11,12);/q;+1','InChIKey=BITVAZYUWRLLCN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OS(=O)(=O)O)cc1.[K+]',NULL),
	(92304,1,1,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,NULL,'B2074ED49EC833DA-FICuS-01-77','B2074ED49EC833DA-FICTS-01-56','B2074ED49EC833DA-uuuuu-01-26','InChI=1S/C18H16O4/c19-17(12-11-14-7-3-1-4-8-14)22-16(18(20)21)13-15-9-5-2-6-10-15/h1-12,16H,13H2,(H,20,21)','InChIKey=MDDYHPYEFOAUFO-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)OC(Cc1ccccc1)C(=O)O','1'),
	(92305,0,0,'21086-65-7','Consistent with Molecular Formula','C8H8O4',168.1488,'3,5-Cyclohexadiene-1,2-dione, 4,5-dimethoxy-','EB81AA78453B5336-FICuS-01-57','EB81AA78453B5336-FICTS-01-36','EB81AA78453B5336-uuuuu-01-06','InChI=1S/C8H8O4/c1-11-7-3-5(9)6(10)4-8(7)12-2/h3-4H,1-2H3','InChIKey=DCNHYWSNHGOKHN-UHFFFAOYSA-N','COC1=CC(=O)C(=O)C=C1OC',NULL),
	(92306,0,0,'2444-24-8','Consistent with Molecular Formula','C21H28O2',312.451,NULL,'A19361108A589D66-FICuS-01-3C','A19361108A589D66-FICTS-01-1B','A19361108A589D66-uuuuu-01-EB','InChI=1S/C21H28O2/c1-20(2,3)17-12-16(13-18(19(17)22)21(4,5)6)23-14-15-10-8-7-9-11-15/h7-13,22H,14H2,1-6H3','InChIKey=CEUKUGJQGCPSQF-UHFFFAOYSA-N','CC(C)(C)c1cc(OCc2ccccc2)cc(C(C)(C)C)c1O',NULL),
	(92307,0,0,'14618-10-1','Consistent with Molecular Formula','C7H5NO5S',215.1802,'4-Hydroxy-5-nitrophenylmethanesulfonic acid sultone\n2-Hydroxy-5-nitrophenylmethanesulfonic acid sultone\n3H-1,2-Benzoxathiole, 5-nitro-, 2,2-dioxide\n3H-1,2-Benzoxathiole, 5-nitro-, 2,2-dioxide','B9043FCE6780253A-FICuS-01-57','B9043FCE6780253A-FICTS-01-36','B9043FCE6780253A-uuuuu-01-06','InChI=1S/C7H5NO5S/c9-8(10)6-1-2-7-5(3-6)4-14(11,12)13-7/h1-3H,4H2','InChIKey=NKGKZWZGRMZCMO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)CS(=O)(=O)O2',NULL),
	(92308,0,0,'21108-93-0','Consistent with Molecular Formula','C6H8N4O3S',216.2142,NULL,'637AA1DAB96E07CA-FICuS-01-80','637AA1DAB96E07CA-FICTS-01-5F','DD70065405A0992F-uuuuu-01-F4','InChI=1S/C3H4N2O3S.C3H4N2/c6-9(7,8)5-2-1-4-3-5;1-2-5-3-4-1/h1-3H,(H,6,7,8);1-3H,(H,4,5)','InChIKey=QWURXWCYNQFMQU-UHFFFAOYSA-N','O=S(=O)(O)n1ccnc1.c1c[nH]cn1',NULL),
	(92309,1,0,'708-14-5','Consistent with Molecular Formula','C9H6O4',178.144,NULL,'0FC63F20A1C45E08-FICuS-01-5C','850D49200489911A-FICTS-01-07','0FC63F20A1C45E08-uuuuu-01-0B','InChI=1S/C9H6O4/c10-8(11)7-5-3-1-2-4-6(5)9(12)13-7/h1-4,7H,(H,10,11)','InChIKey=FRHBUJIXNLOLOF-UHFFFAOYSA-N','O=C1OC(C(=O)O)c2ccccc21','1'),
	(92310,0,0,'21108-82-7','Consistent with Molecular Formula','C4H6N2O3S',162.163,NULL,'1C8D746DEC95074D-FICuS-01-71','1C8D746DEC95074D-FICTS-01-50','D99916E61E09E04B-uuuuu-01-11','InChI=1S/C4H6N2O3S/c1-5-2-3-6(4-5)10(7,8)9/h2-4H,1H3','InChIKey=BWTRZAFCILHCIO-UHFFFAOYSA-N','C[n+]1ccn(S(=O)(=O)[O-])c1',NULL),
	(92311,0,0,'27238-08-0','Consistent with Molecular Formula','C7H7NO3S',185.1972,NULL,'C10E337C928B9558-FICuS-01-50','C10E337C928B9558-FICTS-01-2F','C10E337C928B9558-uuuuu-01-FF','InChI=1S/C7H7NO3S/c8-6-1-2-7-5(3-6)4-12(9,10)11-7/h1-3H,4,8H2','InChIKey=ARQSHNHFZZMLQD-UHFFFAOYSA-N','Nc1ccc2c(c1)CS(=O)(=O)O2',NULL),
	(92312,0,0,'30145-40-5','Consistent with Molecular Formula','C6H6KO4S',213.269,NULL,'D572571D4FB8484A-FICuS-01-5F','D572571D4FB8484A-FICTS-01-3E','684FBEE42EC23CFE-uuuuu-01-4B','InChI=1S/C6H6O4S.K/c7-5-1-3-6(4-2-5)11(8,9)10;/h1-4,7H,(H,8,9,10);/q;+1','InChIKey=VMNZSPZHEZLXCQ-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(O)cc1.[K+]',NULL),
	(92313,0,0,'6255-58-9','Consistent with Molecular Formula','C6H4O3S',156.1558,'o-Phenylene sulfite\n1,3,2-Benzodioxathiole, 2-oxide\nPyrocatechol, cyclic sulfite','38784F45A77D94AC-FICuS-01-68','38784F45A77D94AC-FICTS-01-47','38784F45A77D94AC-uuuuu-01-17','InChI=1S/C6H4O3S/c7-10-8-5-3-1-2-4-6(5)9-10/h1-4H','InChIKey=IOODIIRXODOLHP-UHFFFAOYSA-N','O=S1Oc2ccccc2O1',NULL),
	(92314,1,0,'55630-93-8','Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'A79AA8F9F0D6B94A-FICuS-01-91','A79AA8F9F0D6B94A-FICTS-01-70','A79AA8F9F0D6B94A-uuuuu-01-40','InChI=1S/C10H8O4/c11-8-5-6-3-1-2-4-7(6)9(14-8)10(12)13/h1-4,9H,5H2,(H,12,13)','InChIKey=RBBLWNKYEYFMDS-UHFFFAOYSA-N','O=C1Cc2ccccc2C(C(=O)O)O1','1'),
	(92315,0,0,'25887-81-4','Consistent with Molecular Formula','C12H8N2O7S',324.2644,NULL,'CB7550685AB395DB-FICuS-01-6A','CB7550685AB395DB-FICTS-01-49','CB7550685AB395DB-uuuuu-01-19','InChI=1S/C12H8N2O7S/c15-13(16)9-1-5-11(6-2-9)20-22(19)21-12-7-3-10(4-8-12)14(17)18/h1-8H','InChIKey=GRDMQWRBLJZFML-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OS(=O)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(92316,1,0,NULL,'Consistent with Molecular Formula','C18H17NO4S',343.3966,NULL,'8F4087333B12656C-FICuS-01-3A','8F4087333B12656C-FICTS-01-19','8F4087333B12656C-uuuuu-01-E9','InChI=1S/C18H17NO4S/c20-17(14-9-5-2-6-10-14)19-12-16(24)23-15(18(21)22)11-13-7-3-1-4-8-13/h1-10,15H,11-12H2,(H,19,20)(H,21,22)','InChIKey=NJAQSLRAEFWGPB-UHFFFAOYSA-N','O=C(NCC(=S)OC(Cc1ccccc1)C(=O)O)c1ccccc1','1'),
	(92317,1,0,'55058-58-7','Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'27AE4C9AD5AF0761-FICuS-01-75','27AE4C9AD5AF0761-FICTS-01-54','27AE4C9AD5AF0761-uuuuu-01-24','InChI=1S/C17H15NO5/c19-14(11-18-16(20)13-9-5-2-6-10-13)23-15(17(21)22)12-7-3-1-4-8-12/h1-10,15H,11H2,(H,18,20)(H,21,22)','InChIKey=IMZMHKICSPDDLB-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)OC(C(=O)O)c1ccccc1','1'),
	(92318,1,1,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'F97DAE2A0B906ECD-FICuS-01-97','24AAB96D6E152C20-FICTS-01-3B','F97DAE2A0B906ECD-uuuuu-01-46','InChI=1S/C18H17NO3/c20-17(12-11-14-7-3-1-4-8-14)19-16(18(21)22)13-15-9-5-2-6-10-15/h1-12,16H,13H2,(H,19,20)(H,21,22)','InChIKey=YFHVCODMDZNZEA-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(Cc1ccccc1)C(=O)O','1'),
	(92319,0,1,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'78D1E59D5987A2DD-FICuS-01-7A','78D1E59D5987A2DD-FICTS-01-59','78D1E59D5987A2DD-uuuuu-01-29','InChI=1S/C13H14O4/c1-13(2,12(15)16)17-11(14)9-8-10-6-4-3-5-7-10/h3-9H,1-2H3,(H,15,16)','InChIKey=GQORSRVGORMGTM-UHFFFAOYSA-N','CC(C)(OC(=O)/C=C/c1ccccc1)C(=O)O','1'),
	(92320,1,1,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'F9BDA15C7C985080-FICuS-01-6E','F9BDA15C7C985080-FICTS-01-4D','F9BDA15C7C985080-uuuuu-01-1D','InChI=1S/C17H14O4/c18-15(12-11-13-7-3-1-4-8-13)21-16(17(19)20)14-9-5-2-6-10-14/h1-12,16H,(H,19,20)','InChIKey=ZZENKTHDMKZMJU-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)OC(C(=O)O)c1ccccc1','1'),
	(92321,0,0,'66558-22-3','Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'D58322AE3ABD7A1B-FICuS-01-7A','D58322AE3ABD7A1B-FICTS-01-59','D58322AE3ABD7A1B-uuuuu-01-29','InChI=1S/C13H10O4/c1-2-12(15)17-11-7-10(14)8-5-3-4-6-9(8)13(11)16/h3-7H,2H2,1H3','InChIKey=ODWWVEBNOJXGBU-UHFFFAOYSA-N','CCC(=O)OC1=CC(=O)c2ccccc2C1=O',NULL),
	(92322,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O4S',354.3796,NULL,'C7D09679F8030D27-FICuS-01-52','C7D09679F8030D27-FICTS-01-31','C7D09679F8030D27-uuuuu-01-01','InChI=1S/C18H14N2O4S/c1-19(2)15-16(21)13-5-3-4-6-14(13)17(22)18(15)25-12-9-7-11(8-10-12)20(23)24/h3-10H,1-2H3','InChIKey=HCCTYXSBKHNNAF-UHFFFAOYSA-N','CN(C)C1=C(Sc2ccc([N+](=O)[O-])cc2)C(=O)c2ccccc2C1=O',NULL),
	(92323,0,0,NULL,'Consistent with Molecular Formula','C19H17NO3S',339.4082,NULL,'364B717CD6360ABB-FICuS-01-60','364B717CD6360ABB-FICTS-01-3F','364B717CD6360ABB-uuuuu-01-0F','InChI=1S/C19H17NO3S/c1-20(2)16-17(21)14-6-4-5-7-15(14)18(22)19(16)24-13-10-8-12(23-3)9-11-13/h4-11H,1-3H3','InChIKey=ZVQYWNOFCSHTRC-UHFFFAOYSA-N','COc1ccc(SC2=C(N(C)C)C(=O)c3ccccc3C2=O)cc1',NULL),
	(92324,0,0,'3938-34-9','Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'58412AFCA7DB3388-FICuS-01-69','58412AFCA7DB3388-FICTS-01-48','58412AFCA7DB3388-uuuuu-01-18','InChI=1S/C9H11NO2S/c1-10-9(11)12-7-3-5-8(13-2)6-4-7/h3-6H,1-2H3,(H,10,11)','InChIKey=YOTYFRXWCPGNJX-UHFFFAOYSA-N','CNC(=O)Oc1ccc(SC)cc1',NULL),
	(92325,0,0,NULL,'Consistent with Molecular Formula','C19H17NO2S',323.4088,NULL,'92F5A1FCD47E11BA-FICuS-01-81','92F5A1FCD47E11BA-FICTS-01-60','92F5A1FCD47E11BA-uuuuu-01-30','InChI=1S/C19H17NO2S/c1-12-8-10-13(11-9-12)23-19-16(20(2)3)17(21)14-6-4-5-7-15(14)18(19)22/h4-11H,1-3H3','InChIKey=QOHQFFNJYZABNV-UHFFFAOYSA-N','Cc1ccc(SC2=C(N(C)C)C(=O)c3ccccc3C2=O)cc1',NULL),
	(92326,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2S',309.382,NULL,'290F8AF8A2C8EB37-FICuS-01-7E','290F8AF8A2C8EB37-FICTS-01-5D','290F8AF8A2C8EB37-uuuuu-01-2D','InChI=1S/C18H15NO2S/c1-11-7-9-12(10-8-11)22-18-15(19-2)16(20)13-5-3-4-6-14(13)17(18)21/h3-10,19H,1-2H3','InChIKey=VRHWGFNMPUWOPP-UHFFFAOYSA-N','CNC1=C(Sc2ccc(C)cc2)C(=O)c2ccccc2C1=O',NULL),
	(92327,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3S',325.3814,NULL,'597965A526AB9345-FICuS-01-46','597965A526AB9345-FICTS-01-25','597965A526AB9345-uuuuu-01-F5','InChI=1S/C18H15NO3S/c1-19-15-16(20)13-5-3-4-6-14(13)17(21)18(15)23-12-9-7-11(22-2)8-10-12/h3-10,19H,1-2H3','InChIKey=RULLDRQYRJPCLR-UHFFFAOYSA-N','CNC1=C(Sc2ccc(OC)cc2)C(=O)c2ccccc2C1=O',NULL),
	(92328,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO2S',329.8003,NULL,'EBB027D02F7C2327-FICuS-01-5D','EBB027D02F7C2327-FICTS-01-3C','EBB027D02F7C2327-uuuuu-01-0C','InChI=1S/C17H12ClNO2S/c1-19-14-15(20)12-4-2-3-5-13(12)16(21)17(14)22-11-8-6-10(18)7-9-11/h2-9,19H,1H3','InChIKey=VPFIBVGBZCMZBU-UHFFFAOYSA-N','CNC1=C(Sc2ccc(Cl)cc2)C(=O)c2ccccc2C1=O',NULL),
	(92329,0,0,'91270-22-3','Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'A016D10F3D6BF359-FICuS-01-60','A016D10F3D6BF359-FICTS-01-3F','A016D10F3D6BF359-uuuuu-01-0F','InChI=1S/C14H12O4/c1-2-5-13(16)18-12-8-11(15)9-6-3-4-7-10(9)14(12)17/h3-4,6-8H,2,5H2,1H3','InChIKey=IHYXTXXTRPEHAJ-UHFFFAOYSA-N','CCCC(=O)OC1=CC(=O)c2ccccc2C1=O',NULL),
	(92330,0,0,'17205-33-3','Consistent with Molecular Formula','C12H7ClO4',250.6379,NULL,'B6A00DBC8A4E5422-FICuS-01-68','B6A00DBC8A4E5422-FICTS-01-47','B6A00DBC8A4E5422-uuuuu-01-17','InChI=1S/C12H7ClO4/c1-6(14)17-12-9(13)10(15)7-4-2-3-5-8(7)11(12)16/h2-5H,1H3','InChIKey=DKDAVCDABKEAHW-UHFFFAOYSA-N','CC(=O)OC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(92331,0,0,'89478-04-6','Consistent with Molecular Formula','C17H12O3S',296.34,NULL,'E28D81010A282601-FICuS-01-28','E28D81010A282601-FICTS-01-07','E28D81010A282601-uuuuu-01-D7','InChI=1S/C17H12O3S/c1-20-11-6-8-12(9-7-11)21-16-10-15(18)13-4-2-3-5-14(13)17(16)19/h2-10H,1H3','InChIKey=LYUWJSZAWOWBCN-UHFFFAOYSA-N','COc1ccc(SC2=CC(=O)c3ccccc3C2=O)cc1',NULL),
	(92332,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'0E12F40253667197-FICuS-01-27','0E12F40253667197-FICTS-01-06','0E12F40253667197-uuuuu-01-D6','InChI=1S/C14H13NO4/c1-3-19-14-11(15-8(2)16)12(17)9-6-4-5-7-10(9)13(14)18/h4-7H,3H2,1-2H3,(H,15,16)','InChIKey=FQSLRMIFTXKZLB-UHFFFAOYSA-N','CCOC1=C(NC(C)=O)C(=O)c2ccccc2C1=O',NULL),
	(92333,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'2133A19C37977FDA-FICuS-01-5A','2133A19C37977FDA-FICTS-01-39','2133A19C37977FDA-uuuuu-01-09','InChI=1S/C13H13NO3/c1-14(2)10-11(15)8-6-4-5-7-9(8)12(16)13(10)17-3/h4-7H,1-3H3','InChIKey=INECGZCXHSPBCY-UHFFFAOYSA-N','COC1=C(N(C)C)C(=O)c2ccccc2C1=O',NULL),
	(92334,1,0,'4660-46-2','Consistent with Molecular Formula','C16H13ClO5',320.7287,NULL,'EEFE80718D3FD6E8-FICuS-01-98','EEFE80718D3FD6E8-FICTS-01-77','EEFE80718D3FD6E8-uuuuu-01-47','InChI=1S/C16H13ClO5/c1-3-22-16(21)11(8(2)18)12-13(17)15(20)10-7-5-4-6-9(10)14(12)19/h4-7,11H,3H2,1-2H3','InChIKey=ARILGAKPNRJOIM-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(92335,0,0,'72520-66-2','Consistent with Molecular Formula','C15H11ClO4',290.7025,NULL,'A6A96A22BB9561AA-FICuS-01-6E','A6A96A22BB9561AA-FICTS-01-4D','A6A96A22BB9561AA-uuuuu-01-1D','InChI=1S/C15H11ClO4/c1-7(17)11(8(2)18)12-13(16)15(20)10-6-4-3-5-9(10)14(12)19/h3-6,11H,1-2H3','InChIKey=VOXGHPDQFNUMNF-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(92336,0,0,'10286-92-7','Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'A7DE7943D4CC1B5A-FICuS-01-86','A7DE7943D4CC1B5A-FICTS-01-65','A7DE7943D4CC1B5A-uuuuu-01-35','InChI=1S/C13H9Cl2NO/c14-10-4-1-3-9(7-10)13(17)16-12-6-2-5-11(15)8-12/h1-8H,(H,16,17)','InChIKey=CNQGVYDVSJJQCU-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1cccc(Cl)c1',NULL),
	(92337,0,1,'3155-65-5','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'6D7E1DB4E06F0568-FICuS-01-6C','6D7E1DB4E06F0568-FICTS-01-4B','6D7E1DB4E06F0568-uuuuu-01-1B','InChI=1S/C8H8N2O2/c11-6-10-9-5-7-3-1-2-4-8(7)12/h1-6,12H,(H,10,11)','InChIKey=ACICHHRSFBFNPI-UHFFFAOYSA-N','O=CN/N=C/c1ccccc1O','1'),
	(92338,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'AD787A1B05FC5BF7-FICuS-01-88','AD787A1B05FC5BF7-FICTS-01-67','AD787A1B05FC5BF7-uuuuu-01-37','InChI=1S/C10H12N2O2/c1-2-14-10-6-4-3-5-9(10)7-11-12-8-13/h3-8H,2H2,1H3,(H,12,13)','InChIKey=KQUYVNFFYFESOM-UHFFFAOYSA-N','CCOc1ccccc1/C=N/NC=O','1'),
	(92339,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'211245F8A91C4A61-FICuS-01-3E','211245F8A91C4A61-FICTS-01-1D','211245F8A91C4A61-uuuuu-01-ED','InChI=1S/C12H16N2O3/c1-3-16-11-6-5-10(8-13-14-9-15)7-12(11)17-4-2/h5-9H,3-4H2,1-2H3,(H,14,15)','InChIKey=LHXZODOHVGDVLN-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC=O)cc1OCC','1'),
	(92340,0,1,NULL,'Consistent with Molecular Formula','C8H7ClN2O',182.6091,NULL,'CF09E5B062BDEEAF-FICuS-01-A4','CF09E5B062BDEEAF-FICTS-01-83','CF09E5B062BDEEAF-uuuuu-01-53','InChI=1S/C8H7ClN2O/c9-8-4-2-1-3-7(8)5-10-11-6-12/h1-6H,(H,11,12)','InChIKey=FVPHAIQPSYMHFH-UHFFFAOYSA-N','O=CN/N=C/c1ccccc1Cl','1'),
	(92341,0,1,NULL,'Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'2093280582E75DD4-FICuS-01-3B','2093280582E75DD4-FICTS-01-1A','2093280582E75DD4-uuuuu-01-EA','InChI=1S/C12H10N2O/c15-9-14-13-8-11-6-3-5-10-4-1-2-7-12(10)11/h1-9H,(H,14,15)','InChIKey=RUSAJJWCUJPRKR-UHFFFAOYSA-N','O=CN/N=C/c1cccc2ccccc12','1'),
	(92342,0,1,'40137-40-4','Consistent with Molecular Formula','C8H6Cl2N2O',217.0542,NULL,'6F5CCCCE129B3825-FICuS-01-79','6F5CCCCE129B3825-FICTS-01-58','6F5CCCCE129B3825-uuuuu-01-28','InChI=1S/C8H6Cl2N2O/c9-7-2-1-6(8(10)3-7)4-11-12-5-13/h1-5H,(H,12,13)','InChIKey=DDFQYHXCMSAYIV-UHFFFAOYSA-N','O=CN/N=C/c1ccc(Cl)cc1Cl','1'),
	(92343,0,1,NULL,'Consistent with Molecular Formula','C8H6ClN3O3',227.6067,NULL,'44BA1BC86A8DC365-FICuS-01-74','44BA1BC86A8DC365-FICTS-01-53','44BA1BC86A8DC365-uuuuu-01-23','InChI=1S/C8H6ClN3O3/c9-7-2-1-6(4-10-11-5-13)3-8(7)12(14)15/h1-5H,(H,11,13)','InChIKey=ZKQOFWLDKTUXRE-UHFFFAOYSA-N','O=CN/N=C/c1ccc(Cl)c([N+](=O)[O-])c1','1'),
	(92344,0,1,NULL,'Consistent with Molecular Formula','C8H7N3O3',193.1616,NULL,'F9D07B5C85E2BD72-FICuS-01-7E','F9D07B5C85E2BD72-FICTS-01-5D','F9D07B5C85E2BD72-uuuuu-01-2D','InChI=1S/C8H7N3O3/c12-6-10-9-5-7-1-3-8(4-2-7)11(13)14/h1-6H,(H,10,12)','InChIKey=SLPYAFJMAIVAJI-UHFFFAOYSA-N','O=CN/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(92345,0,1,NULL,'Consistent with Molecular Formula','C8H7N3O3',193.1616,NULL,'BD06B5A92848A395-FICuS-01-5C','BD06B5A92848A395-FICTS-01-3B','BD06B5A92848A395-uuuuu-01-0B','InChI=1S/C8H7N3O3/c12-6-10-9-5-7-2-1-3-8(4-7)11(13)14/h1-6H,(H,10,12)','InChIKey=ISFJKTPSNGMFLE-UHFFFAOYSA-N','O=CN/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(92346,0,1,NULL,'Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'840CCF5159663FA2-FICuS-01-5B','840CCF5159663FA2-FICTS-01-3A','840CCF5159663FA2-uuuuu-01-0A','InChI=1S/C9H8N2O3/c12-5-11-10-4-7-1-2-8-9(3-7)14-6-13-8/h1-5H,6H2,(H,11,12)','InChIKey=QRIGJSBISCKZQJ-UHFFFAOYSA-N','O=CN/N=C/c1ccc2c(c1)OCO2','1'),
	(92347,0,1,NULL,'Consistent with Molecular Formula','C9H7N3O5',237.1714,NULL,'A02FCC1A7489C4E6-FICuS-01-76','A02FCC1A7489C4E6-FICTS-01-55','A02FCC1A7489C4E6-uuuuu-01-25','InChI=1S/C9H7N3O5/c13-4-11-10-3-6-1-8-9(17-5-16-8)2-7(6)12(14)15/h1-4H,5H2,(H,11,13)','InChIKey=OSTKUXBIEJEMHN-UHFFFAOYSA-N','O=CN/N=C/c1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(92348,0,1,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'94CC8D283F6B48C6-FICuS-01-76','94CC8D283F6B48C6-FICTS-01-55','94CC8D283F6B48C6-uuuuu-01-25','InChI=1S/C12H10N2O2/c15-8-14-13-7-11-10-4-2-1-3-9(10)5-6-12(11)16/h1-8,16H,(H,14,15)','InChIKey=ARGMWTRVKNOTRD-UHFFFAOYSA-N','O=CN/N=C/c1c(O)ccc2ccccc12','1'),
	(92349,0,1,NULL,'Consistent with Molecular Formula','C8H7ClN2O2',198.6085,NULL,'88C7016C67F85C22-FICuS-01-52','88C7016C67F85C22-FICTS-01-31','88C7016C67F85C22-uuuuu-01-01','InChI=1S/C8H7ClN2O2/c9-7-1-2-8(13)6(3-7)4-10-11-5-12/h1-5,13H,(H,11,12)','InChIKey=XYAGSTBNTQHCMN-UHFFFAOYSA-N','O=CN/N=C/c1cc(Cl)ccc1O','1'),
	(92350,0,1,NULL,'Consistent with Molecular Formula','C8H7BrN2O2',243.0595,NULL,'FEC610539447EAE5-FICuS-01-6C','FEC610539447EAE5-FICTS-01-4B','FEC610539447EAE5-uuuuu-01-1B','InChI=1S/C8H7BrN2O2/c9-7-1-2-8(13)6(3-7)4-10-11-5-12/h1-5,13H,(H,11,12)','InChIKey=PESMXXQWCZSXOS-UHFFFAOYSA-N','O=CN/N=C/c1cc(Br)ccc1O','1'),
	(92351,0,1,NULL,'Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'2A11C7BFD3A407EE-FICuS-01-7B','2A11C7BFD3A407EE-FICTS-01-5A','2A11C7BFD3A407EE-uuuuu-01-2A','InChI=1S/C9H8N2O3/c12-6-11-10-5-7-3-1-2-4-8(7)9(13)14/h1-6H,(H,11,12)(H,13,14)','InChIKey=NPGBAKTXVBLHMT-UHFFFAOYSA-N','O=CN/N=C/c1ccccc1C(=O)O','1'),
	(92352,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'17E0B93EFF7FD166-FICuS-01-81','17E0B93EFF7FD166-FICTS-01-60','17E0B93EFF7FD166-uuuuu-01-30','InChI=1S/C10H12N2O3/c1-14-9-4-3-8(5-10(9)15-2)6-11-12-7-13/h3-7H,1-2H3,(H,12,13)','InChIKey=NBXYIFGQGPJYJM-UHFFFAOYSA-N','COc1ccc(/C=N/NC=O)cc1OC','1'),
	(92353,0,1,NULL,'Consistent with Molecular Formula','C10H12ClN3O',225.6773,NULL,'A5504C69A04562E3-FICuS-01-42','A5504C69A04562E3-FICTS-01-21','A5504C69A04562E3-uuuuu-01-F1','InChI=1S/C10H12ClN3O/c1-14(2)9-4-3-8(10(11)5-9)6-12-13-7-15/h3-7H,1-2H3,(H,13,15)','InChIKey=DTTLPLBVDCUAQH-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC=O)c(Cl)c1','1'),
	(92354,0,1,NULL,'Consistent with Molecular Formula','C8H6Cl2N2O2',233.0536,NULL,'147A7732AC96AAA4-FICuS-01-61','147A7732AC96AAA4-FICTS-01-40','147A7732AC96AAA4-uuuuu-01-10','InChI=1S/C8H6Cl2N2O2/c9-6-1-5(3-11-12-4-13)8(14)7(10)2-6/h1-4,14H,(H,12,13)','InChIKey=NZGHELMGHHAQFA-UHFFFAOYSA-N','O=CN/N=C/c1cc(Cl)cc(Cl)c1O','1'),
	(92355,2,2,NULL,'Consistent with Molecular Formula','C12H20N6O6S2',408.4466,NULL,'B66F0B066B73D546-FICuS-01-58','29148657F9B1BFDE-FICTS-01-53','B66F0B066B73D546-uuuuu-01-07','InChI=1S/C12H20N6O6S2/c19-11(9-1-3-25(21,22)5-9)17-15-7-13-14-8-16-18-12(20)10-2-4-26(23,24)6-10/h7-10H,1-6H2,(H,13,15)(H,14,16)(H,17,19)(H,18,20)','InChIKey=NBAAAWOZDZFVOA-UHFFFAOYSA-N','O=C(N/N=C/N/N=C/NNC(=O)C1CCS(=O)(=O)C1)C1CCS(=O)(=O)C1','1'),
	(92356,0,4,NULL,'Consistent with Molecular Formula','C12H16N10O2',332.3242,NULL,'EFE22526F617565B-FICuS-01-5E','EB2B98DDA3AC4013-FICTS-01-5A','EFE22526F617565B-uuuuu-01-0D','InChI=1S/C12H16N10O2/c1-7-3-9(23)19-11(17-7)21-15-5-13-14-6-16-22-12-18-8(2)4-10(24)20-12/h3-6H,1-2H3,(H,13,15)(H,14,16)(H2,17,19,21,23)(H2,18,20,22,24)','InChIKey=ZEOVVWMYOUINBV-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N\\N/C=N/N/C=N/N=c2\\[nH]c(C)cc(=O)[nH]2)[nH]1','1'),
	(92357,0,4,NULL,'Consistent with Molecular Formula','C12H14N8',270.2962,NULL,'7D80AB7D0141D2A4-FICuS-01-59','AF4BB0E85B741225-FICTS-01-3E','7D80AB7D0141D2A4-uuuuu-01-08','InChI=1S/C12H14N8/c1-3-7-13-11(5-1)19-17-9-15-16-10-18-20-12-6-2-4-8-14-12/h1-10H,(H,13,19)(H,14,20)(H,15,17)(H,16,18)','InChIKey=CJGKLYJDISIEGK-UHFFFAOYSA-N','C(=N/N=c1/cccc[nH]1)\\N/N=C/N/N=c1\\cccc[nH]1','1'),
	(92358,0,2,NULL,'Consistent with Molecular Formula','C14H14N8O2',326.317,NULL,'F4F33E608EB5638F-FICuS-01-73','0D20A3B9E39BE48A-FICTS-01-50','F4F33E608EB5638F-uuuuu-01-22','InChI=1S/C14H14N8O2/c23-13(11-1-5-15-6-2-11)21-19-9-17-18-10-20-22-14(24)12-3-7-16-8-4-12/h1-10H,(H,17,19)(H,18,20)(H,21,23)(H,22,24)','InChIKey=NPKHNAHWFMGZHH-UHFFFAOYSA-N','O=C(N/N=C/N/N=C/NNC(=O)c1ccncc1)c1ccncc1','1'),
	(92359,0,2,NULL,'Consistent with Molecular Formula','C3H6N6S',158.1806,NULL,'9D7859D392C29650-FICuS-01-4C','F7AEF796CA66C547-FICTS-01-68','9D7859D392C29650-uuuuu-01-FB','InChI=1S/C3H6N6S/c10-3-8-6-1-4-5-2-7-9-3/h1-2H,(H,4,6)(H,5,7)(H2,8,9,10)','InChIKey=BTNLXEAOLKRCRK-UHFFFAOYSA-N','S=C1NN/C=N\\N=C\\NN1','1'),
	(92360,0,0,NULL,'Consistent with Molecular Formula','C8H18?ClN3S',223.7633,NULL,'F9E66CDB85621559-FICuS-01-69','F9E66CDB85621559-FICTS-01-48','F9E66CDB85621559-uuuuu-01-18','InChI=1S/C8H17N3S.ClH/c9-8(10)12-7-6-11-4-2-1-3-5-11;/h1-7H2,(H3,9,10);1H','InChIKey=JSAKTUMSKGVVOW-UHFFFAOYSA-N','*.Cl.N=C(N)SCCN1CCCCC1',NULL),
	(92361,0,0,'2199-44-2','Consistent with Molecular Formula','C9H13NO2',167.2072,'1H-Pyrrole-2-carboxylic acid, 3,5-dimethyl-, ethyl ester','9BFAC76DFD4B740A-FICuS-01-99','9BFAC76DFD4B740A-FICTS-01-78','9BFAC76DFD4B740A-uuuuu-01-48','InChI=1S/C9H13NO2/c1-4-12-9(11)8-6(2)5-7(3)10-8/h5,10H,4H2,1-3H3','InChIKey=IZSBSZYFPYIJDI-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)cc1C',NULL),
	(92362,5,0,NULL,'Consistent with Molecular Formula','C9H16Br2',284.0334,NULL,'E83022D463ECAC77-FICuS-01-66','E83022D463ECAC77-FICTS-01-45','E83022D463ECAC77-uuuuu-01-15','InChI=1S/C9H16Br2/c1-5-4-8(10)9(11)7(3)6(5)2/h5-9H,4H2,1-3H3','InChIKey=WXAASQRFNWAVIQ-UHFFFAOYSA-N','CC1CC(Br)C(Br)C(C)C1C','1'),
	(92363,0,0,NULL,'Consistent with Molecular Formula','C22H30O4',358.4766,NULL,'BB9FB55C311B0BDF-FICuS-01-8C','BB9FB55C311B0BDF-FICTS-01-6B','BB9FB55C311B0BDF-uuuuu-01-3B','InChI=1S/C22H30O4/c23-20(17-10-4-1-5-11-17)16-26-21(24)22(25,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1,4-5,10-11,18-19,25H,2-3,6-9,12-16H2','InChIKey=XWPHNAWGYZRMKB-UHFFFAOYSA-N','O=C(COC(=O)C(O)(C1CCCCC1)C1CCCCC1)c1ccccc1',NULL),
	(92364,0,0,'4458-69-9','Consistent with Molecular Formula','C11H14BrNO4',304.1399,NULL,'8747A1605779D5C3-FICuS-01-44','8747A1605779D5C3-FICTS-01-23','8747A1605779D5C3-uuuuu-01-F3','InChI=1S/C11H14BrNO4/c1-4-16-10(14)7-6(3)8(13-9(7)12)11(15)17-5-2/h13H,4-5H2,1-3H3','InChIKey=HZOLBIKWGVUBGF-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(Br)c(C(=O)OCC)c1C',NULL),
	(92365,1,0,NULL,'Consistent with Molecular Formula','C22H35ClN2O2',394.9837,NULL,'8B63EDA034A8D739-FICuS-01-6B','8B63EDA034A8D739-FICTS-01-4A','8B9F4A450B250E77-uuuuu-01-09','InChI=1S/C22H34N2O2.ClH/c1-23(17-18-24-15-9-4-10-16-24)21(25)22(26,19-11-5-2-6-12-19)20-13-7-3-8-14-20;/h2,5-6,11-12,20,26H,3-4,7-10,13-18H2,1H3;1H','InChIKey=QOOFQMAEJMRGPM-UHFFFAOYSA-N','CN(CCN1CCCCC1)C(=O)C(O)(c1ccccc1)C1CCCCC1.Cl','1'),
	(92366,1,0,NULL,'Consistent with Molecular Formula','C23H32ClNO3',405.9637,NULL,'374E991B6777F9C4-FICuS-01-60','374E991B6777F9C4-FICTS-01-3F','37B23EFE58FA208A-uuuuu-01-26','InChI=1S/C23H31NO3.ClH/c1-6-24(7-2)15-16-27-22(25)23(26,20-11-9-8-10-12-20)21-18(4)14-13-17(3)19(21)5;/h8-14,26H,6-7,15-16H2,1-5H3;1H','InChIKey=LJQAHTGKJHHMSN-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1c(C)ccc(C)c1C.Cl','1'),
	(92367,0,0,'10541-64-7','Consistent with Molecular Formula','C13H8Cl4',306.0182,NULL,'3027228ED8B1DCEB-FICuS-01-71','3027228ED8B1DCEB-FICTS-01-50','3027228ED8B1DCEB-uuuuu-01-20','InChI=1S/C13H8Cl4/c14-10-1-3-12(16)8(6-10)5-9-7-11(15)2-4-13(9)17/h1-4,6-7H,5H2','InChIKey=JHQUTSDSPDPQCL-UHFFFAOYSA-N','Clc1ccc(Cl)c(Cc2cc(Cl)ccc2Cl)c1',NULL),
	(92368,0,0,'90-97-1','Consistent with Molecular Formula','C13H10Cl2O',253.1274,NULL,'26886319D7308AB1-FICuS-01-3C','26886319D7308AB1-FICTS-01-1B','26886319D7308AB1-uuuuu-01-EB','InChI=1S/C13H10Cl2O/c14-11-5-1-9(2-6-11)13(16)10-3-7-12(15)8-4-10/h1-8,13,16H','InChIKey=PHUYGURFBULKPA-UHFFFAOYSA-N','OC(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(92369,1,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'A67EC959ECBA4D0F-FICuS-01-9D','A67EC959ECBA4D0F-FICTS-01-7C','A67EC959ECBA4D0F-uuuuu-01-4C','InChI=1S/C13H13NO2/c1-16-13(15)12(14-9-5-6-10-14)11-7-3-2-4-8-11/h2-10,12H,1H3','InChIKey=NEFFWSGGTRVHFF-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)n1cccc1','1'),
	(92370,0,0,'29602-15-1','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'C1F42023C33ED6ED-FICuS-01-6D','C1F42023C33ED6ED-FICTS-01-4C','C1F42023C33ED6ED-uuuuu-01-1C','InChI=1S/C14H12N2O2/c15-11-5-1-9(2-6-11)13(17)14(18)10-3-7-12(16)8-4-10/h1-8H,15-16H2','InChIKey=TYWAOIBYSDORAH-UHFFFAOYSA-N','Nc1ccc(C(=O)C(=O)c2ccc(N)cc2)cc1',NULL),
	(92371,1,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'65F0EC148C7CD68B-FICuS-01-7E','65F0EC148C7CD68B-FICTS-01-5D','65F0EC148C7CD68B-uuuuu-01-2D','InChI=1S/C14H19NO3/c15-18-13(16)14(17,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1,3-4,7-8,12,17H,2,5-6,9-10,15H2','InChIKey=CJKHSDYJPPOCKC-UHFFFAOYSA-N','NOC(=O)C(O)(c1ccccc1)C1CCCCC1','1'),
	(92372,1,0,NULL,'Consistent with Molecular Formula','C14H29ClN2O2',292.8483,NULL,'A2F5ACB93B19765E-FICuS-01-7A','50D13B3F36E014C0-FICTS-01-24','A2090B5C0494AF10-uuuuu-01-F5','InChI=1S/C14H28N2O2.ClH/c1-3-16(4-2)11-10-15-14(18)13(17)12-8-6-5-7-9-12;/h12-13,17H,3-11H2,1-2H3,(H,15,18);1H','InChIKey=HEZWTJYDNHRZHU-UHFFFAOYSA-N','CCN(CC)CCNC(=O)C(O)C1CCCCC1.Cl','1'),
	(92373,0,0,'86358-27-2','Consistent with Molecular Formula','C15H10O4',254.2416,NULL,'2B34ED1BEF0B4518-FICuS-01-6D','2B34ED1BEF0B4518-FICTS-01-4C','2B34ED1BEF0B4518-uuuuu-01-1C','InChI=1S/C15H10O4/c16-14(10-4-2-1-3-5-10)15(17)11-6-7-12-13(8-11)19-9-18-12/h1-8H,9H2','InChIKey=XXAOIBGBFLUUJS-UHFFFAOYSA-N','O=C(C(=O)c1ccc2c(c1)OCO2)c1ccccc1',NULL),
	(92374,1,0,'4242-46-0','Consistent with Molecular Formula','C15H11NO2',237.2574,'Mandelonitrile benzoate\n.alpha.-Cyanobenzyl benzoate\nBenzeneacetonitrile, .alpha.-(benzoyloxy)-\nMandelonitrile, benzoate (ester)','6D09F7F997C9C8E1-FICuS-01-83','6D09F7F997C9C8E1-FICTS-01-62','6D09F7F997C9C8E1-uuuuu-01-32','InChI=1S/C15H11NO2/c16-11-14(12-7-3-1-4-8-12)18-15(17)13-9-5-2-6-10-13/h1-10,14H','InChIKey=AXAACNNFMJZAGJ-UHFFFAOYSA-N','N#CC(OC(=O)c1ccccc1)c1ccccc1','1'),
	(92375,1,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'6E4DC6D8CD974A8A-FICuS-01-94','6E4DC6D8CD974A8A-FICTS-01-73','6E4DC6D8CD974A8A-uuuuu-01-43','InChI=1S/C15H14O3/c1-11-6-5-9-13(10-11)15(18,14(16)17)12-7-3-2-4-8-12/h2-10,18H,1H3,(H,16,17)','InChIKey=KMTWMSGNLPWRGV-UHFFFAOYSA-N','Cc1cccc(C(O)(C(=O)O)c2ccccc2)c1','1'),
	(92376,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O6',352.3864,NULL,'9D41F51D6C3E5D0F-FICuS-01-79','9D41F51D6C3E5D0F-FICTS-01-58','67529A651B69F1E1-uuuuu-01-FE','InChI=1S/C15H22N2O2.C2H2O4/c1-4-17(5-2)12-11-16(3)15(19)14(18)13-9-7-6-8-10-13;3-1(4)2(5)6/h6-10H,4-5,11-12H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=DUCAHGRNBXUKBB-UHFFFAOYSA-N','CCN(CC)CCN(C)C(=O)C(=O)c1ccccc1.O=C(O)C(=O)O',NULL),
	(92377,3,0,NULL,'Consistent with Molecular Formula','C15H26O3',254.3686,NULL,'DE3FFD6D060D6D50-FICuS-01-86','DE3FFD6D060D6D50-FICTS-01-65','DE3FFD6D060D6D50-uuuuu-01-35','InChI=1S/C15H26O3/c1-11-7-9-13(10-8-11)15(18,14(16)17)12-5-3-2-4-6-12/h11-13,18H,2-10H2,1H3,(H,16,17)','InChIKey=QZHULXMRSZMOEF-UHFFFAOYSA-N','CC1CCC(C(O)(C(=O)O)C2CCCCC2)CC1','1'),
	(92378,4,0,NULL,'Consistent with Molecular Formula','C15H28O',224.3856,NULL,'0EDB77B054BA02DF-FICuS-01-7A','0EDB77B054BA02DF-FICTS-01-59','0EDB77B054BA02DF-uuuuu-01-29','InChI=1S/C15H28O/c1-11-8-12(2)10-14(9-11)15(16)13-6-4-3-5-7-13/h11-16H,3-10H2,1-2H3','InChIKey=WQXLVHBYJFQHTR-UHFFFAOYSA-N','CC1CC(C)CC(C(O)C2CCCCC2)C1','1'),
	(92379,0,0,NULL,'Consistent with Molecular Formula','C16H14O3S',286.3448,NULL,'D9C31E29AFCE87A5-FICuS-01-8F','D9C31E29AFCE87A5-FICTS-01-6E','D9C31E29AFCE87A5-uuuuu-01-3E','InChI=1S/C16H14O3S/c1-12(17)20-16(15(18)19,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,1H3,(H,18,19)','InChIKey=LQXUGJURZKQBFK-UHFFFAOYSA-N','CC(=O)SC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(92380,1,0,'4389-39-3','Consistent with Molecular Formula','C16H16O2',240.3012,'o-Toluoin','BFFEB3883B93F65E-FICuS-01-96','BFFEB3883B93F65E-FICTS-01-75','BFFEB3883B93F65E-uuuuu-01-45','InChI=1S/C16H16O2/c1-11-7-3-5-9-13(11)15(17)16(18)14-10-6-4-8-12(14)2/h3-10,15,17H,1-2H3','InChIKey=AISGCPJYLZUZOS-UHFFFAOYSA-N','Cc1ccccc1C(=O)C(O)c1ccccc1C','1'),
	(92381,1,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'D2AFCCA00396E1AD-FICuS-01-88','D2AFCCA00396E1AD-FICTS-01-67','D2AFCCA00396E1AD-uuuuu-01-37','InChI=1S/C16H16O3/c1-11-8-12(2)10-14(9-11)16(19,15(17)18)13-6-4-3-5-7-13/h3-10,19H,1-2H3,(H,17,18)','InChIKey=WRFBAZPNCMDTLV-UHFFFAOYSA-N','Cc1cc(C)cc(C(O)(C(=O)O)c2ccccc2)c1','1'),
	(92382,1,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'1725BE87B5695D05-FICuS-01-50','1725BE87B5695D05-FICTS-01-2F','1725BE87B5695D05-uuuuu-01-FF','InChI=1S/C16H16O3/c1-11-8-9-14(10-12(11)2)16(19,15(17)18)13-6-4-3-5-7-13/h3-10,19H,1-2H3,(H,17,18)','InChIKey=XEMCVPGBSIWFJR-UHFFFAOYSA-N','Cc1ccc(C(O)(C(=O)O)c2ccccc2)cc1C','1'),
	(92383,5,0,NULL,'Consistent with Molecular Formula','C16H28O3',268.3954,NULL,'8379C7E8556E9686-FICuS-01-5B','8379C7E8556E9686-FICTS-01-3A','8379C7E8556E9686-uuuuu-01-0A','InChI=1S/C16H28O3/c1-11-3-7-13(8-4-11)16(19,15(17)18)14-9-5-12(2)6-10-14/h11-14,19H,3-10H2,1-2H3,(H,17,18)','InChIKey=ILPAYQULMWOZRQ-UHFFFAOYSA-N','CC1CCC(C(O)(C(=O)O)C2CCC(C)CC2)CC1','1'),
	(92384,0,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'2B15D38E04DA0729-FICuS-01-50','2B15D38E04DA0729-FICTS-01-2F','2B15D38E04DA0729-uuuuu-01-FF','InChI=1S/C17H16O2/c1-11-9-12(2)13(3)15(10-11)17(19)16(18)14-7-5-4-6-8-14/h4-10H,1-3H3','InChIKey=IWIYXKPGWSLBPI-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C(=O)C(=O)c2ccccc2)c1',NULL),
	(92385,0,0,NULL,'Consistent with Molecular Formula','C17H18O2S',286.388,NULL,'6AF0AE588066486D-FICuS-01-61','6AF0AE588066486D-FICTS-01-40','6AF0AE588066486D-uuuuu-01-10','InChI=1S/C17H18O2S/c1-13(2)20-17(16(18)19,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13H,1-2H3,(H,18,19)','InChIKey=ISJUAJGWWDCFHE-UHFFFAOYSA-N','CC(C)SC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(92386,1,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'37140C1042BF8A0E-FICuS-01-46','37140C1042BF8A0E-FICTS-01-25','37140C1042BF8A0E-uuuuu-01-F5','InChI=1S/C17H18O3/c1-11-9-15(10-12(2)13(11)3)17(20,16(18)19)14-7-5-4-6-8-14/h4-10,20H,1-3H3,(H,18,19)','InChIKey=OMOITDYCTNVUGT-UHFFFAOYSA-N','Cc1cc(C(O)(C(=O)O)c2ccccc2)cc(C)c1C','1'),
	(92387,0,0,'29050-59-7','Consistent with Molecular Formula','C17H20',224.345,NULL,'EED9599AF23B64A8-FICuS-01-86','EED9599AF23B64A8-FICTS-01-65','EED9599AF23B64A8-uuuuu-01-35','InChI=1S/C17H20/c1-12-5-7-14(3)16(9-12)11-17-10-13(2)6-8-15(17)4/h5-10H,11H2,1-4H3','InChIKey=WPPLRVAZKNMRHK-UHFFFAOYSA-N','Cc1ccc(C)c(Cc2cc(C)ccc2C)c1',NULL),
	(92388,0,0,NULL,'Consistent with Molecular Formula','C18H18O2',266.339,NULL,'D19D492A9A296D9E-FICuS-01-76','D19D492A9A296D9E-FICTS-01-55','D19D492A9A296D9E-uuuuu-01-25','InChI=1S/C18H18O2/c1-11-7-5-9-15(13(11)3)17(19)18(20)16-10-6-8-12(2)14(16)4/h5-10H,1-4H3','InChIKey=CMARVRAUQWUJBK-UHFFFAOYSA-N','Cc1cccc(C(=O)C(=O)c2cccc(C)c2C)c1C',NULL),
	(92389,0,0,'4746-84-3','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'3E2728FF2AA7F739-FICuS-01-72','3E2728FF2AA7F739-FICTS-01-51','3E2728FF2AA7F739-uuuuu-01-21','InChI=1S/C18H18O2/c1-11-5-7-15(13(3)9-11)17(19)18(20)16-8-6-12(2)10-14(16)4/h5-10H,1-4H3','InChIKey=ZKERBBAYDZRNID-UHFFFAOYSA-N','Cc1ccc(C(=O)C(=O)c2ccc(C)cc2C)c(C)c1',NULL),
	(92390,0,0,NULL,'Consistent with Molecular Formula','C18H18O2',266.339,NULL,'1D243C53A04A0331-FICuS-01-2D','1D243C53A04A0331-FICTS-01-0C','1D243C53A04A0331-uuuuu-01-DC','InChI=1S/C18H18O2/c1-11-5-7-15(9-13(11)3)17(19)18(20)16-8-6-12(2)14(4)10-16/h5-10H,1-4H3','InChIKey=PEUILUNRCILOMT-UHFFFAOYSA-N','Cc1ccc(C(=O)C(=O)c2ccc(C)c(C)c2)cc1C',NULL),
	(92391,0,0,NULL,'Consistent with Molecular Formula','C18H18O2',266.339,NULL,'C9D1503B4309771D-FICuS-01-45','C9D1503B4309771D-FICTS-01-24','C9D1503B4309771D-uuuuu-01-F4','InChI=1S/C18H18O2/c1-11-5-12(2)8-15(7-11)17(19)18(20)16-9-13(3)6-14(4)10-16/h5-10H,1-4H3','InChIKey=NIFPMZQJIMISDT-UHFFFAOYSA-N','Cc1cc(C)cc(C(=O)C(=O)c2cc(C)cc(C)c2)c1',NULL),
	(92392,0,0,'6636-67-5','Consistent with Molecular Formula','C23H30ClNO5',435.9467,NULL,'337126C1C123EE60-FICuS-01-3A','337126C1C123EE60-FICTS-01-19','338D8124FEAE372E-uuuuu-01-19','InChI=1S/C23H29NO5.ClH/c1-27-20-10-6-18(7-11-20)23(26,19-8-12-21(28-2)13-9-19)22(25)29-17-16-24-14-4-3-5-15-24;/h6-13,26H,3-5,14-17H2,1-2H3;1H','InChIKey=IPDHDNPNUPSNJT-UHFFFAOYSA-N','COc1ccc(C(O)(C(=O)OCCN2CCCCC2)c2ccc(OC)cc2)cc1.Cl',NULL),
	(92393,2,0,'3682-07-3','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'C736A7986E14CD40-FICuS-01-5E','C736A7986E14CD40-FICTS-01-3D','C736A7986E14CD40-uuuuu-01-0D','InChI=1S/C18H18O4/c1-13(19)21-17(15-9-5-3-6-10-15)18(22-14(2)20)16-11-7-4-8-12-16/h3-12,17-18H,1-2H3','InChIKey=YERNEDFODXSYDP-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)C(OC(C)=O)c1ccccc1','1'),
	(92394,1,0,NULL,'Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'DA929A480379C40B-FICuS-01-59','DA929A480379C40B-FICTS-01-38','DA929A480379C40B-uuuuu-01-08','InChI=1S/C18H20O2/c1-11-5-12(2)8-15(7-11)17(19)18(20)16-9-13(3)6-14(4)10-16/h5-10,17,19H,1-4H3','InChIKey=NNYXPVWEXDNQBJ-UHFFFAOYSA-N','Cc1cc(C)cc(C(=O)C(O)c2cc(C)cc(C)c2)c1','1'),
	(92395,1,0,NULL,'Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'738A4569E366CE27-FICuS-01-57','738A4569E366CE27-FICTS-01-36','738A4569E366CE27-uuuuu-01-06','InChI=1S/C18H20O2/c1-11-5-7-13(3)15(9-11)17(19)18(20)16-10-12(2)6-8-14(16)4/h5-10,17,19H,1-4H3','InChIKey=QUVANMPSSGWWDD-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)C(O)c2cc(C)ccc2C)c1','1'),
	(92396,1,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'6D7B29F9B23809DC-FICuS-01-73','6D7B29F9B23809DC-FICTS-01-52','6D7B29F9B23809DC-uuuuu-01-22','InChI=1S/C18H20O3/c1-11-10-16(14(4)13(3)12(11)2)18(21,17(19)20)15-8-6-5-7-9-15/h5-10,21H,1-4H3,(H,19,20)','InChIKey=FNEPWYOXGJMLMH-UHFFFAOYSA-N','Cc1cc(C(O)(C(=O)O)c2ccccc2)c(C)c(C)c1C','1'),
	(92397,1,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'CE4FC14E1BB29E43-FICuS-01-82','CE4FC14E1BB29E43-FICTS-01-61','CE4FC14E1BB29E43-uuuuu-01-31','InChI=1S/C18H20O3/c1-11-10-12(2)14(4)16(13(11)3)18(21,17(19)20)15-8-6-5-7-9-15/h5-10,21H,1-4H3,(H,19,20)','InChIKey=BATCRZBPSNQOOU-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C(O)(C(=O)O)c2ccccc2)c1C','1'),
	(92398,1,0,'5653-61-2','Consistent with Molecular Formula','C18H20O6',332.3524,'o-Veratroin','6A21E221FB2868E4-FICuS-01-54','6A21E221FB2868E4-FICTS-01-33','6A21E221FB2868E4-uuuuu-01-03','InChI=1S/C18H20O6/c1-21-13-9-5-7-11(17(13)23-3)15(19)16(20)12-8-6-10-14(22-2)18(12)24-4/h5-10,15,19H,1-4H3','InChIKey=OOCMVIWZLARXOS-UHFFFAOYSA-N','COc1cccc(C(=O)C(O)c2cccc(OC)c2OC)c1OC','1'),
	(92399,0,0,'63261-30-3','Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'81D1A376C288E2BF-FICuS-01-6A','81D1A376C288E2BF-FICTS-01-49','812D0493FD053BF1-uuuuu-01-00','InChI=1S/C18H21NO.ClH/c1-19(2)14-13-17(20)18(15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-12,18H,13-14H2,1-2H3;1H','InChIKey=PGOLXTXEPBZMDE-UHFFFAOYSA-N','CN(C)CCC(=O)C(c1ccccc1)c1ccccc1.Cl',NULL),
	(92400,1,0,'6834-29-3','Consistent with Molecular Formula','C18H28ClNO3',341.8771,NULL,'E68AD617F8EACDE4-FICuS-01-A1','E68AD617F8EACDE4-FICTS-01-80','E67671F2C76714AA-uuuuu-01-0C','InChI=1S/C18H27NO3.ClH/c1-19(2)13-14-22-17(20)18(21,15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3,5-6,9-10,16,21H,4,7-8,11-14H2,1-2H3;1H','InChIKey=WQCOWSOFAMGWQM-UHFFFAOYSA-N','CN(C)CCOC(=O)C(O)(c1ccccc1)C1CCCCC1.Cl','1'),
	(92401,0,0,'4404-61-9','Consistent with Molecular Formula','C19H22O',266.3822,NULL,'70A6E47F9EC78142-FICuS-01-62','70A6E47F9EC78142-FICTS-01-41','70A6E47F9EC78142-uuuuu-01-11','InChI=1S/C19H22O/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-2,4-7,10-13,18,20H,3,8-9,14-15H2','InChIKey=LRWTTZKTXXYPNP-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C1CCCCC1',NULL),
	(92402,0,0,'733-07-3','Consistent with Molecular Formula','C19H24',252.3986,'Benzene, 1,1\'-methylenebis[2,4,6-trimethyl-','3D1F8CE57C31D343-FICuS-01-66','3D1F8CE57C31D343-FICTS-01-45','3D1F8CE57C31D343-uuuuu-01-15','InChI=1S/C19H24/c1-12-7-14(3)18(15(4)8-12)11-19-16(5)9-13(2)10-17(19)6/h7-10H,11H2,1-6H3','InChIKey=ZQYQPPLKPFBKLD-UHFFFAOYSA-N','Cc1cc(C)c(Cc2c(C)cc(C)cc2C)c(C)c1',NULL),
	(92403,1,0,NULL,'Consistent with Molecular Formula','C24H34ClNO3',419.9905,NULL,'B6DF6585AECECD5D-FICuS-01-AF','B6DF6585AECECD5D-FICTS-01-8E','B623C26091431413-uuuuu-01-C8','InChI=1S/C24H33NO3.ClH/c1-7-25(8-2)14-15-28-23(26)24(27,21-12-10-9-11-13-21)22-16-17(3)18(4)19(5)20(22)6;/h9-13,16,27H,7-8,14-15H2,1-6H3;1H','InChIKey=OMHBVTPOBAOFSU-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1cc(C)c(C)c(C)c1C.Cl','1'),
	(92404,0,0,'87839-87-0','Consistent with Molecular Formula','C19H28O',272.4296,NULL,'A27F5FC955FA3E34-FICuS-01-7E','A27F5FC955FA3E34-FICTS-01-5D','A27F5FC955FA3E34-uuuuu-01-2D','InChI=1S/C19H28O/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1,4-5,10-11,17-18,20H,2-3,6-9,12-15H2','InChIKey=DHEFEZRVDYNNFC-UHFFFAOYSA-N','OC(c1ccccc1)(C1CCCCC1)C1CCCCC1',NULL),
	(92405,0,0,NULL,'Consistent with Molecular Formula','C20H22O2',294.3926,NULL,'F964AFC5B365AD68-FICuS-01-82','F964AFC5B365AD68-FICTS-01-61','F964AFC5B365AD68-uuuuu-01-31','InChI=1S/C20H22O2/c1-11-7-15(5)17(9-13(11)3)19(21)20(22)18-10-14(4)12(2)8-16(18)6/h7-10H,1-6H3','InChIKey=LZGUONWXXDHPIR-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)C(=O)c2cc(C)c(C)cc2C)cc1C',NULL),
	(92406,1,0,'5623-24-5','Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'30EDD344A12F715E-FICuS-01-5E','30EDD344A12F715E-FICTS-01-3D','30EDD344A12F715E-uuuuu-01-0D','InChI=1S/C20H24O2/c1-13(2)15-5-9-17(10-6-15)19(21)20(22)18-11-7-16(8-12-18)14(3)4/h5-14,19,21H,1-4H3','InChIKey=KYFSSDITIZHVRH-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)C(O)c2ccc(C(C)C)cc2)cc1','1'),
	(92407,0,0,NULL,'Consistent with Molecular Formula','C20H24O3',312.4078,NULL,'9AC0704318F2585A-FICuS-01-46','9AC0704318F2585A-FICTS-01-25','9AC0704318F2585A-uuuuu-01-F5','InChI=1S/C20H24O3/c1-13(2)15-5-9-17(10-6-15)20(23,19(21)22)18-11-7-16(8-12-18)14(3)4/h5-14,23H,1-4H3,(H,21,22)','InChIKey=WFNUWRHILYVJAG-UHFFFAOYSA-N','CC(C)c1ccc(C(O)(C(=O)O)c2ccc(C(C)C)cc2)cc1',NULL),
	(92408,1,0,'36616-34-9','Consistent with Molecular Formula','C21H28ClNO4',393.9095,NULL,'E5F6DBEA20C6269F-FICuS-01-8B','E5F6DBEA20C6269F-FICTS-01-6A','E50A7C0F1F4BFFD1-uuuuu-01-3F','InChI=1S/C21H27NO4.ClH/c1-4-22(5-2)15-16-26-20(23)21(24,17-9-7-6-8-10-17)18-11-13-19(25-3)14-12-18;/h6-14,24H,4-5,15-16H2,1-3H3;1H','InChIKey=BNDIEUGOMSLLDS-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1ccc(OC)cc1.Cl','1'),
	(92409,2,0,NULL,'Consistent with Molecular Formula','C20H30ClNO3',367.9149,NULL,'E30081FE01F27F85-FICuS-01-56','E30081FE01F27F85-FICTS-01-35','E3FC261B3E7FA6CB-uuuuu-01-43','InChI=1S/C20H29NO3.ClH/c1-3-21(4-2)15-16-24-19(22)20(23,17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5,7-9,11-13,18,23H,3-4,6,10,14-16H2,1-2H3;1H','InChIKey=QZNQUNJMKBDGTB-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)C1C=CCCC1.Cl','1'),
	(92410,1,0,NULL,'Consistent with Molecular Formula','C26H40?N2O9',524.61,NULL,'9F6342C38D870267-FICuS-01-45','9F6342C38D870267-FICTS-01-24','9F6342C38D870267-uuuuu-01-F4','InChI=1S/C20H32N2O2.C6H8O7/c1-4-22(5-2)16-15-21(3)20(24,18-13-9-10-14-18)19(23)17-11-7-6-8-12-17;7-3(8)1-6(13,5(11)12)2-4(9)10/h6-8,11-12,18,24H,4-5,9-10,13-16H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=DKSOVRKWIISGEO-UHFFFAOYSA-N','*.CCN(CC)CCN(C)C(O)(C(=O)c1ccccc1)C1CCCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(92411,0,0,NULL,'Consistent with Molecular Formula','C21H26O',294.4358,NULL,'34F381FB22A166D0-FICuS-01-4E','34F381FB22A166D0-FICTS-01-2D','34F381FB22A166D0-uuuuu-01-FD','InChI=1S/C21H26O/c1-11-9-12(2)19(13(3)10-11)21(22)20-17(7)15(5)14(4)16(6)18(20)8/h9-10H,1-8H3','InChIKey=PCQOISDMWNJMCA-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2c(C)c(C)c(C)c(C)c2C)c(C)c1',NULL),
	(92412,1,0,NULL,'Consistent with Molecular Formula','C21H28ClNO2S',393.9707,NULL,'DBE607203FB56B01-FICuS-01-5A','DBE607203FB56B01-FICTS-01-39','DB1AA0C50038B24F-uuuuu-01-10','InChI=1S/C21H27NO2S.ClH/c1-4-22(5-2)14-15-25-20(23)21(24,18-11-7-6-8-12-18)19-13-9-10-17(3)16-19;/h6-13,16,24H,4-5,14-15H2,1-3H3;1H','InChIKey=NLUSSHNXJPZXSM-UHFFFAOYSA-N','CCN(CC)CCSC(=O)C(O)(c1ccccc1)c1cccc(C)c1.Cl','1'),
	(92413,0,0,'1166-82-1','Consistent with Molecular Formula','C21H29ClN2O2',376.9253,NULL,'A1DFCE589ACDDEE6-FICuS-01-BD','A1DFCE589ACDDEE6-FICTS-01-9C','A12369BDA54007A8-uuuuu-01-FC','InChI=1S/C21H28N2O2.ClH/c1-4-23(5-2)17-16-22(3)20(24)21(25,18-12-8-6-9-13-18)19-14-10-7-11-15-19;/h6-15,25H,4-5,16-17H2,1-3H3;1H','InChIKey=JZNJMGGKZUIHHV-UHFFFAOYSA-N','CCN(CC)CCN(C)C(=O)C(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(92414,1,0,NULL,'Consistent with Molecular Formula','C21H28O',296.4516,NULL,'892EB476B16F65A9-FICuS-01-66','892EB476B16F65A9-FICTS-01-45','892EB476B16F65A9-uuuuu-01-15','InChI=1S/C21H28O/c1-11-9-12(2)19(13(3)10-11)21(22)20-17(7)15(5)14(4)16(6)18(20)8/h9-10,21-22H,1-8H3','InChIKey=DEFZSACJSJAOMV-UHFFFAOYSA-N','Cc1cc(C)c(C(O)c2c(C)c(C)c(C)c(C)c2C)c(C)c1','1'),
	(92415,0,0,NULL,'Consistent with Molecular Formula','C21H29NO5',375.4638,NULL,'68BFE21523E7F030-FICuS-01-54','68BFE21523E7F030-FICTS-01-33','68BFE21523E7F030-uuuuu-01-03','InChI=1S/C21H29NO5/c23-20(27-15-16-11-13-19(14-12-16)22(25)26)21(24,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h11-14,17-18,24H,1-10,15H2','InChIKey=FSXTUCDBYWJUQG-UHFFFAOYSA-N','O=C(OCc1ccc([N+](=O)[O-])cc1)C(O)(C1CCCCC1)C1CCCCC1',NULL),
	(92416,1,0,NULL,'Consistent with Molecular Formula','C21H32ClNO3',381.9417,NULL,'3ACFA9E8E495102F-FICuS-01-7B','3ACFA9E8E495102F-FICTS-01-5A','3A330E0DDB18C961-uuuuu-01-0B','InChI=1S/C21H31NO3.ClH/c23-20(25-17-16-22-14-8-3-9-15-22)21(24,18-10-4-1-5-11-18)19-12-6-2-7-13-19;/h1,4-5,10-11,19,24H,2-3,6-9,12-17H2;1H','InChIKey=FSHLRCXRBFHNIT-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCCC1)C(O)(c1ccccc1)C1CCCCC1','1'),
	(92417,1,0,NULL,'Consistent with Molecular Formula','C26H30ClNO3',439.9809,NULL,'C28E343CF6438CAB-FICuS-01-77','C28E343CF6438CAB-FICTS-01-56','C27293D9C9CE55E5-uuuuu-01-25','InChI=1S/C26H29NO3.ClH/c1-3-27(4-2)19-20-30-25(28)26(29,23-13-9-6-10-14-23)24-17-15-22(16-18-24)21-11-7-5-8-12-21;/h5-18,29H,3-4,19-20H2,1-2H3;1H','InChIKey=BHLOMWSPMFXKSZ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1ccc(-c2ccccc2)cc1.Cl','1'),
	(92418,1,0,NULL,'Consistent with Molecular Formula','C27H42N2O9',538.6368,NULL,'F3145C0ACF2F6394-FICuS-01-65','F3145C0ACF2F6394-FICTS-01-44','4B547DB6A0855CCC-uuuuu-01-24','InChI=1S/C21H34N2O2.C6H8O7/c1-4-23(5-2)17-16-22(3)21(25,19-14-10-7-11-15-19)20(24)18-12-8-6-9-13-18;7-3(8)1-6(13,5(11)12)2-4(9)10/h6,8-9,12-13,19,25H,4-5,7,10-11,14-17H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=FXIIOZMKKGGBSO-UHFFFAOYSA-N','CCN(CC)CCN(C)C(O)(C(=O)c1ccccc1)C1CCCCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(92419,0,0,NULL,'Consistent with Molecular Formula','C21H38N2O2',350.5434,NULL,'92B8261758455187-FICuS-01-27','92B8261758455187-FICTS-01-06','92B8261758455187-uuuuu-01-D6','InChI=1S/C21H38N2O2/c24-20(22-14-17-23-15-8-3-9-16-23)21(25,18-10-4-1-5-11-18)19-12-6-2-7-13-19/h18-19,25H,1-17H2,(H,22,24)','InChIKey=VRIITQUZMPYHDD-UHFFFAOYSA-N','O=C(NCCN1CCCCC1)C(O)(C1CCCCC1)C1CCCCC1',NULL),
	(92420,0,0,NULL,'Consistent with Molecular Formula','C22H26O2',322.4462,NULL,'0DE68DB87F17F349-FICuS-01-77','0DE68DB87F17F349-FICTS-01-56','0DE68DB87F17F349-uuuuu-01-26','InChI=1S/C22H26O2/c1-5-15-9-11-17(7-3)19(13-15)21(23)22(24)20-14-16(6-2)10-12-18(20)8-4/h9-14H,5-8H2,1-4H3','InChIKey=JZKYERVTVNNHOK-UHFFFAOYSA-N','CCc1ccc(CC)c(C(=O)C(=O)c2cc(CC)ccc2CC)c1',NULL),
	(92421,0,0,NULL,'Consistent with Molecular Formula','C22H28',292.4632,NULL,'FB5D9CAD6C429CC7-FICuS-01-9E','FB5D9CAD6C429CC7-FICTS-01-7D','FB5D9CAD6C429CC7-uuuuu-01-4D','InChI=1S/C22H28/c1-11-12(2)16(6)20-10-22-18(8)14(4)13(3)17(7)21(22)9-19(20)15(11)5/h9-10H2,1-8H3','InChIKey=OCQHESDDDWOTRL-UHFFFAOYSA-N','Cc1c(C)c(C)c2c(c1C)Cc1c(C)c(C)c(C)c(C)c1C2',NULL),
	(92422,0,0,NULL,'Consistent with Molecular Formula','C22H29BrO4',437.3727,NULL,'9641A87D27C028BB-FICuS-01-59','9641A87D27C028BB-FICTS-01-38','9641A87D27C028BB-uuuuu-01-08','InChI=1S/C22H29BrO4/c23-19-13-11-16(12-14-19)20(24)15-27-21(25)22(26,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h11-14,17-18,26H,1-10,15H2','InChIKey=NQQWZBHXBMTGAD-UHFFFAOYSA-N','O=C(COC(=O)C(O)(C1CCCCC1)C1CCCCC1)c1ccc(Br)cc1',NULL),
	(92423,0,0,NULL,'Consistent with Molecular Formula','C22H30ClNO3',391.9369,NULL,'D985EF6BB843B5F4-FICuS-01-86','D985EF6BB843B5F4-FICTS-01-65','D979488E87CE6CBA-uuuuu-01-3F','InChI=1S/C22H29NO3.ClH/c1-5-23(6-2)15-16-26-21(24)22(25,19-11-7-17(3)8-12-19)20-13-9-18(4)10-14-20;/h7-14,25H,5-6,15-16H2,1-4H3;1H','InChIKey=AZEBMWVTGXSZIV-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccc(C)cc1)c1ccc(C)cc1.Cl',NULL),
	(92424,1,0,NULL,'Consistent with Molecular Formula','C22H29NO3',355.476,NULL,'6A601FCF956B3F6F-FICuS-01-7F','6A601FCF956B3F6F-FICTS-01-5E','6A601FCF956B3F6F-uuuuu-01-2E','InChI=1S/C22H29NO3/c1-5-23(6-2)15-16-26-21(24)22(25,19-13-8-7-9-14-19)20-17(3)11-10-12-18(20)4/h7-14,25H,5-6,15-16H2,1-4H3','InChIKey=MDXUMQALCQXJNR-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(O)(c1ccccc1)c1c(C)cccc1C','1'),
	(92425,0,0,'5922-25-8','Consistent with Molecular Formula','C20H14N4O6',406.3538,NULL,'C8F84DA7B4BEC5E3-FICuS-01-9D','C8F84DA7B4BEC5E3-FICTS-01-7C','C8F84DA7B4BEC5E3-uuuuu-01-4C','InChI=1S/C20H14N4O6/c25-19(13-1-9-17(10-2-13)23(27)28)21-15-5-7-16(8-6-15)22-20(26)14-3-11-18(12-4-14)24(29)30/h1-12H,(H,21,25)(H,22,26)','InChIKey=NPYZUPPARJCROL-UHFFFAOYSA-N','O=C(Nc1ccc(NC(=O)c2ccc([N+](=O)[O-])cc2)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(92426,0,1,'55417-50-0','Consistent with Molecular Formula','C12H9Cl2NO2',270.1146,NULL,'30DF66A07A76BA3D-FICuS-01-70','30DF66A07A76BA3D-FICTS-01-4F','30DF66A07A76BA3D-uuuuu-01-1F','InChI=1S/C12H9Cl2NO2/c1-2-17-12(16)9(7-15)5-8-3-4-10(13)11(14)6-8/h3-6H,2H2,1H3','InChIKey=BAGNYLHFEFULOF-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc(Cl)c(Cl)c1','1'),
	(92427,0,0,'28293-34-7','Consistent with Molecular Formula','C20H14Cl2O2',357.2354,NULL,'FA809B9842663E28-FICuS-01-56','FA809B9842663E28-FICTS-01-35','FA809B9842663E28-uuuuu-01-05','InChI=1S/C20H14Cl2O2/c1-11-3-7-13(8-4-11)15-17(21)20(24)16(18(22)19(15)23)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=KKRDPDNFDFDTRJ-UHFFFAOYSA-N','Cc1ccc(C2=C(Cl)C(=O)C(c3ccc(C)cc3)=C(Cl)C2=O)cc1',NULL),
	(92428,0,0,'28293-15-4','Consistent with Molecular Formula','C20H16O4',320.344,NULL,'F95E6B2305B2589A-FICuS-01-5D','F95E6B2305B2589A-FICTS-01-3C','F95E6B2305B2589A-uuuuu-01-0C','InChI=1S/C20H16O4/c1-11-3-7-13(8-4-11)15-17(21)19(23)16(20(24)18(15)22)14-9-5-12(2)6-10-14/h3-10,21,24H,1-2H3','InChIKey=QUOHQFDAFULRSX-UHFFFAOYSA-N','Cc1ccc(C2=C(O)C(=O)C(c3ccc(C)cc3)=C(O)C2=O)cc1',NULL),
	(92429,0,1,NULL,'Consistent with Molecular Formula','C28H41NO2',423.6374,NULL,'EC307DB3EAB8158F-FICuS-01-86','EC307DB3EAB8158F-FICTS-01-65','EC307DB3EAB8158F-uuuuu-01-35','InChI=1S/C28H41NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-28(29(30)31)24-25-21-22-26-18-16-17-19-27(26)23-25/h16-19,21-24H,2-15,20H2,1H3','InChIKey=SYMPNUSVNHJJER-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC/C(=C/c1ccc2ccccc2c1)[N+](=O)[O-]','1'),
	(92430,0,1,NULL,'Consistent with Molecular Formula','C27H39NO2',409.6106,NULL,'B45DF3F7189EE23D-FICuS-01-81','B45DF3F7189EE23D-FICTS-01-60','B45DF3F7189EE23D-uuuuu-01-30','InChI=1S/C27H39NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-19-27(28(29)30)23-24-20-21-25-17-15-16-18-26(25)22-24/h15-18,20-23H,2-14,19H2,1H3','InChIKey=NULHATKDONUWHY-UHFFFAOYSA-N','CCCCCCCCCCCCCCC/C(=C/c1ccc2ccccc2c1)[N+](=O)[O-]','1'),
	(92431,2,0,'478-61-5','Consistent with Molecular Formula','C37H40N2O6',608.7328,'Berbenine\nWLN: T-T66 CNT&J C1 HO1 IO- JT66 CNT&J C1 HO1 IO1 B1R DQ COR D1- B-18-J\nBerbaman-12-ol, 6,6\',7-trimethoxy-2,2\'-dimethyl-\nBerbamine','FE5EF3D2BE343F68-FICuS-01-90','FE5EF3D2BE343F68-FICTS-01-6F','C2BD3F3D7318DBE1-uuuuu-01-30','InChI=1S/C37H40N2O6/c1-38-14-12-24-19-32(41-3)33-21-27(24)28(38)16-22-6-9-26(10-7-22)44-31-18-23(8-11-30(31)40)17-29-35-25(13-15-39(29)2)20-34(42-4)36(43-5)37(35)45-33/h6-11,18-21,28-29,40H,12-17H2,1-5H3/t28-,29+/m0/s1','InChIKey=DFOCUWZXJBAUSQ-URLMMPGGSA-N','COc1cc2c3cc1Oc1c(OC)c(OC)cc4c1C(Cc1ccc(O)c(c1)Oc1ccc(cc1)CC3N(C)CC2)N(C)CC4','1'),
	(92432,0,0,NULL,'Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'2EE732E98146861A-FICuS-01-50','2EE732E98146861A-FICTS-01-2F','6B942F67765D1AAE-uuuuu-01-1E','InChI=1S/C20H21NO4/c1-21-8-7-14-11-17(22)19(24-3)12-15(14)16(21)9-13-5-6-18(23-2)20(10-13)25-4/h5-8,10-12H,9H2,1-4H3','InChIKey=AHAMSJOYQAFMCP-UHFFFAOYSA-N','COc1cc2c(Cc3ccc(OC)c(OC)c3)[n+](C)ccc2cc1[O-]',NULL),
	(92433,5,1,NULL,'Consistent with Molecular Formula','C21H22Br2N2O',478.2256,NULL,'9AC6EBF651B67C0D-FICuS-01-89','9AC6EBF651B67C0D-FICTS-01-68','27B55F7996E05472-uuuuu-01-F7','InChI=1S/C21H21BrN2O.BrH/c22-9-7-13-12-23-10-8-21-16-3-1-2-4-17(16)24-19(25)6-5-14(20(21)24)15(13)11-18(21)23;/h1-5,7,15,18,20H,6,8-12H2;1H/b13-7+;','InChIKey=GEJMPSFUPZUDMT-FTPOTTDRSA-N','Br.O=C1CC=C2C3CC4N(CCC45c4ccccc4N1C25)C/C3=C\\CBr','1'),
	(92434,7,0,NULL,'Consistent with Molecular Formula','C22H26N2O3',366.459,NULL,'122D87697FE1C043-FICuS-01-4B','122D87697FE1C043-FICTS-01-2A','F7C1F5C6CC1EE846-uuuuu-01-3E','InChI=1S/C22H26N2O3/c1-24-8-7-22-15-4-2-3-5-16(15)23-21(22)20-14(10-18(22)24)13(12-24)6-9-27-17(20)11-19(25)26/h2-6,14,17-18,20-21,23H,7-12H2,1H3','InChIKey=ZKGBDMFTGPUHJP-UHFFFAOYSA-N','C[N+]12CCC34c5ccccc5NC3C3C(CC(=O)[O-])OCC=C(C1)C3CC42','1'),
	(92435,0,0,NULL,'Consistent with Molecular Formula','C19H20ClNO4',361.8243,NULL,'78EA2287E082DDFE-FICuS-01-81','78EA2287E082DDFE-FICTS-01-60','5A9F712D7C10F758-uuuuu-01-0E','InChI=1S/C19H19NO4.ClH/c1-20-7-6-13-10-16(21)17(22)11-14(13)15(20)8-12-4-5-18(23-2)19(9-12)24-3;/h4-7,9-11,22H,8H2,1-3H3;1H','InChIKey=OKXFAJPMPXMXGJ-UHFFFAOYSA-N','COc1ccc(Cc2c3cc(O)c(O)cc3cc[n+]2C)cc1OC.[Cl-]',NULL),
	(92436,7,0,NULL,'Consistent with Molecular Formula','C21H24N2O4',368.4316,NULL,'11315E4466D34379-FICuS-01-29','11315E4466D34379-FICTS-01-08','11315E4466D34379-uuuuu-01-D8','InChI=1S/C21H24N2O4/c24-18(25)10-16-19-13-9-17-21(14-3-1-2-4-15(14)22-20(19)21)6-7-23(17,26)11-12(13)5-8-27-16/h1-5,13,16-17,19-20,22H,6-11H2,(H,24,25)','InChIKey=LKMZZBZFIQDLES-UHFFFAOYSA-N','O=C(O)CC1OCC=C2C[N+]3([O-])CCC45c6ccccc6NC4C1C2CC53','1'),
	(92437,1,0,NULL,'Consistent with Molecular Formula','C18H22BrNO4',396.2801,'Laudanosolinium, 2-methyl-, bromide (.+-.)-','447EB0B47048F1EC-FICuS-01-65','447EB0B47048F1EC-FICTS-01-44','89339ADD22C4ABB9-uuuuu-01-28','InChI=1S/C18H21NO4.BrH/c1-19(2)6-5-12-9-17(22)18(23)10-13(12)14(19)7-11-3-4-15(20)16(21)8-11;/h3-4,8-10,14H,5-7H2,1-2H3,(H3-,20,21,22,23);1H','InChIKey=HUZUHDCHZYBHGN-UHFFFAOYSA-N','C[N+]1(C)CCc2cc(O)c(O)cc2C1Cc1ccc(O)c(O)c1.[Br-]','1'),
	(92438,7,0,NULL,'Consistent with Molecular Formula','C24H28N2O5',424.4956,NULL,'2B475290911A9776-FICuS-01-2F','2B475290911A9776-FICTS-01-0E','203A1B998574C3C1-uuuuu-01-F3','InChI=1S/C24H28N2O5/c1-26-6-5-23-15-8-17(29-2)18(30-3)9-16(15)25-20(27)10-19-21(22(23)25)14(11-24(23,26)28)13(12-26)4-7-31-19/h4,8-9,14,19,21-22H,5-7,10-12H2,1-3H3','InChIKey=NYFQSWAZVNEMIH-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CC[N+]4(C)CC5=CCOC6CC(=O)N2C1C6C5CC34[O-]','1'),
	(92439,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'3982B9334647AC6A-FICuS-01-4E','3982B9334647AC6A-FICTS-01-2D','3982B9334647AC6A-uuuuu-01-FD','InChI=1S/C15H14N2O2/c1-10-5-4-6-11(16-10)9-15(19)12-7-2-3-8-13(12)17-14(15)18/h2-8,19H,9H2,1H3,(H,17,18)','InChIKey=ZPHCOLFKJTVWNJ-UHFFFAOYSA-N','Cc1cccc(CC2(O)C(=O)Nc3ccccc32)n1','1'),
	(92440,8,0,NULL,'Consistent with Molecular Formula','C23H26?ClN2O8',493.92,NULL,'432AFDD2482FAD6E-FICuS-01-85','432AFDD2482FAD6E-FICTS-01-64','432AFDD2482FAD6E-uuuuu-01-34','InChI=1S/C23H26N2O4.ClHO4/c1-24-5-4-23-14-8-16(26)17(27)9-15(14)25(2)20(28)10-18-21(22(23)25)13(7-19(23)24)12(11-24)3-6-29-18;2-1(3,4)5/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=HWTBXJYATVVEIU-UHFFFAOYSA-M','*.C[N+]12CCC34C5=CC(=O)C(=O)C=C5[N+]5(C)C(=O)CC6OCC=C(C1)C(CC32)C6C45.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(92441,2,0,NULL,'Consistent with Molecular Formula','C15H20ClNO3',297.7809,NULL,'7C640C45EA214BE2-FICuS-01-5D','7C640C45EA214BE2-FICTS-01-3C','7C98ABA0D5AC92AC-uuuuu-01-41','InChI=1S/C15H19NO3.ClH/c1-16-11-4-5-12(16)9-14(8-11)19-15(18)10-2-6-13(17)7-3-10;/h2-3,6-7,11-12,14,17H,4-5,8-9H2,1H3;1H','InChIKey=VZKXMHASRLSOAG-UHFFFAOYSA-N','CN1C2CCC1CC(OC(=O)c1ccc(O)cc1)C2.Cl','1'),
	(92442,3,0,'2671-50-3','Consistent with Molecular Formula','C21H24N2O2',336.4328,'Apoyohimbine','E16F6446C4D4C54F-FICuS-01-6E','E16F6446C4D4C54F-FICTS-01-4D','E16F6446C4D4C54F-uuuuu-01-1D','InChI=1S/C21H24N2O2/c1-25-21(24)16-7-4-5-13-12-23-10-9-15-14-6-2-3-8-18(14)22-20(15)19(23)11-17(13)16/h2-3,6-8,13,17,19,22H,4-5,9-12H2,1H3','InChIKey=DFDNBRUSLQYVNA-UHFFFAOYSA-N','COC(=O)C1=CCCC2CN3CCc4c([nH]c5ccccc45)C3CC12','1'),
	(92443,0,0,'574-60-7','Consistent with Molecular Formula','C19H20N2',276.3804,'Tetrabyrine','D68F2D6391DAD9F2-FICuS-01-82','D68F2D6391DAD9F2-FICTS-01-61','D68F2D6391DAD9F2-uuuuu-01-31','InChI=1S/C19H20N2/c1-2-15-16-9-5-6-10-17(16)21-19(15)18-11-13-7-3-4-8-14(13)12-20-18/h5-6,9-12,21H,2-4,7-8H2,1H3','InChIKey=ZYAPANJAXWXCEW-UHFFFAOYSA-N','CCc1c(-c2cc3c(cn2)CCCC3)[nH]c2ccccc12',NULL),
	(92444,5,0,NULL,'Consistent with Molecular Formula','C21H26N2O6S',434.5062,'Yohimbinesulfonic acid','A51BF482BBDAD31B-FICuS-01-87','A51BF482BBDAD31B-FICTS-01-66','A51BF482BBDAD31B-uuuuu-01-36','InChI=1S/C21H26N2O6S/c1-28-21(24)19-15-10-17-20-14(13-4-2-3-5-16(13)22-20)8-9-23(17)11-12(15)6-7-18(19)29-30(25,26)27/h2-5,12,15,17-19,22H,6-11H2,1H3,(H,25,26,27)','InChIKey=XBZJQPNSUUABAM-UHFFFAOYSA-N','COC(=O)C1C(OS(=O)(=O)O)CCC2CN3CCc4c([nH]c5ccccc45)C3CC21','1'),
	(92445,0,0,'6879-87-4','Consistent with Molecular Formula','C20H16N2O',300.3592,'Ketoyobirine','CE4D10B0BBC40427-FICuS-01-62','CE4D10B0BBC40427-FICTS-01-41','CE4D10B0BBC40427-uuuuu-01-11','InChI=1S/C20H16N2O/c1-12-5-4-7-15-16(12)11-18-19-14(9-10-22(18)20(15)23)13-6-2-3-8-17(13)21-19/h2-8,11,21H,9-10H2,1H3','InChIKey=JBPJPSRMGPRHFZ-UHFFFAOYSA-N','Cc1cccc2c(=O)n3c(cc12)-c1[nH]c2ccccc2c1CC3',NULL),
	(92446,0,0,'525-15-5','Consistent with Molecular Formula','C19H16N2',272.3488,'Yobirine\nYobyrine','2AFB337636355830-FICuS-01-36','2AFB337636355830-FICTS-01-15','2AFB337636355830-uuuuu-01-E5','InChI=1S/C19H16N2/c1-13-6-2-3-7-14(13)12-18-19-16(10-11-20-18)15-8-4-5-9-17(15)21-19/h2-11,21H,12H2,1H3','InChIKey=LQCWIBNVYWPLIU-UHFFFAOYSA-N','Cc1ccccc1Cc1nccc2c1[nH]c1ccccc12',NULL),
	(92447,0,0,'65332-00-5','Consistent with Molecular Formula','C17H14O4',282.2952,'7-Hydroxy-5-methyl-4\'-methoxyflavone','14CBE32E3AAE9F69-FICuS-01-88','14CBE32E3AAE9F69-FICTS-01-67','14CBE32E3AAE9F69-uuuuu-01-37','InChI=1S/C17H14O4/c1-10-7-12(18)8-16-17(10)14(19)9-15(21-16)11-3-5-13(20-2)6-4-11/h3-9,18H,1-2H3','InChIKey=MXUWRDXGCPTUKB-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(C)cc(O)cc3o2)cc1',NULL),
	(92448,0,0,'5985-05-7','Consistent with Molecular Formula','C11H14BrNO2',272.1411,'DIOXOLOISOQUINOLINE DERIV\nHydrohydrastine hydrobromide\nHydrohydrastinine, hydrobromide\n1,3-Dioxolo[4,5-g]isoquinoline, 5,6,7,8-tetrahydro-6-methyl-, hydrobromide\n1,3-Dioxolo[4,5-g]isoquinoline, 5,6,7,8-tetrahydro-6-methyl-, hydrobromide','1D9D01C0C1957A5F-FICuS-01-62','1D9D01C0C1957A5F-FICTS-01-41','F259DFE63006D3E2-uuuuu-01-18','InChI=1S/C11H13NO2.BrH/c1-12-3-2-8-4-10-11(14-7-13-10)5-9(8)6-12;/h4-5H,2-3,6-7H2,1H3;1H','InChIKey=ALAPRTSIMLKPSO-UHFFFAOYSA-N','Br.CN1CCc2cc3c(cc2C1)OCO3',NULL),
	(92449,7,0,'509-52-4','Consistent with Molecular Formula','C21H24N2O3',352.4322,'Strychninic acid','1928A471E8FB3079-FICuS-01-50','1928A471E8FB3079-FICTS-01-2F','1928A471E8FB3079-uuuuu-01-FF','InChI=1S/C21H24N2O3/c24-18(25)10-16-19-13-9-17-21(6-7-23(17)11-12(13)5-8-26-16)14-3-1-2-4-15(14)22-20(19)21/h1-5,13,16-17,19-20,22H,6-11H2,(H,24,25)','InChIKey=SQIFUSVCLFHGOI-UHFFFAOYSA-N','O=C(O)CC1OCC=C2CN3CCC45c6ccccc6NC4C1C2CC35','1'),
	(92450,7,0,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'1928A471E8FB3079-FICuS-01-50','1928A471E8FB3079-FICTS-01-2F','1928A471E8FB3079-uuuuu-01-FF','InChI=1S/C21H24N2O3/c24-18(25)10-16-19-13-9-17-21(6-7-23(17)11-12(13)5-8-26-16)14-3-1-2-4-15(14)22-20(19)21/h1-5,13,16-17,19-20,22H,6-11H2,(H,24,25)','InChIKey=SQIFUSVCLFHGOI-UHFFFAOYSA-N','O=C(O)CC1OCC=C2CN3CCC45c6ccccc6NC4C1C2CC35','1'),
	(92451,0,2,NULL,'Consistent with Molecular Formula','C27H32N2O7',496.559,NULL,'5CB9CC20CD189DA2-FICuS-01-82','5CB9CC20CD189DA2-FICTS-01-61','5CB9CC20CD189DA2-uuuuu-01-31','InChI=1S/C27H32N2O7/c1-28-11-9-17-13-22-26(35-15-33-22)24(31-3)20(17)7-5-19(30)6-8-21-18(10-12-29-2)14-23-27(25(21)32-4)36-16-34-23/h5-8,13-14,28-29H,9-12,15-16H2,1-4H3','InChIKey=IYUHCMUFELIYNI-UHFFFAOYSA-N','CNCCc1cc2c(c(OC)c1/C=C/C(=O)/C=C/c1c(CCNC)cc3c(c1OC)OCO3)OCO2','1'),
	(92452,5,1,NULL,'Consistent with Molecular Formula','C21H21BrN2O3',429.3125,NULL,'5A3FCA543BE3F440-FICuS-01-6E','5A3FCA543BE3F440-FICTS-01-4D','99F5459083348234-uuuuu-01-D8','InChI=1S/C21H21BrN2O3/c22-5-3-11-10-23-6-4-21-14-8-16(25)17(26)9-15(14)24-19(27)2-1-12(20(21)24)13(11)7-18(21)23/h1,3,8-9,13,18,20,25-26H,2,4-7,10H2/b11-3+','InChIKey=VFOJBHJJEXIGII-QDEBKDIKSA-N','O=C1CC=C2C3CC4N(CCC45c4cc(O)c(O)cc4N1C25)C/C3=C\\CBr','1'),
	(92453,1,0,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,'Papaverinol','0703A9784741EAC4-FICuS-01-47','0703A9784741EAC4-FICTS-01-26','0703A9784741EAC4-uuuuu-01-F6','InChI=1S/C20H21NO5/c1-23-15-6-5-13(10-16(15)24-2)20(22)19-14-11-18(26-4)17(25-3)9-12(14)7-8-21-19/h5-11,20,22H,1-4H3','InChIKey=JJZIJKXUHDFVGX-UHFFFAOYSA-N','COc1ccc(C(O)c2nccc3cc(OC)c(OC)cc23)cc1OC','1'),
	(92454,7,0,'468-25-7','Consistent with Molecular Formula','C23H28N2O5',412.4846,NULL,'F288470701B47C83-FICuS-01-3D','F288470701B47C83-FICTS-01-1C','F288470701B47C83-uuuuu-01-EC','InChI=1S/C23H28N2O5/c1-28-16-8-14-15(9-17(16)29-2)24-22-21-13-7-19-23(14,22)4-5-25(19)11-12(13)3-6-30-18(21)10-20(26)27/h3,8-9,13,18-19,21-22,24H,4-7,10-11H2,1-2H3,(H,26,27)','InChIKey=RJTMEFDVTNQHTN-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4CC5=CCOC(CC(=O)O)C(C5CC41)C3N2','1'),
	(92455,7,0,NULL,'Consistent with Molecular Formula','C23H28N2O5',412.4846,NULL,'F288470701B47C83-FICuS-01-3D','F288470701B47C83-FICTS-01-1C','F288470701B47C83-uuuuu-01-EC','InChI=1S/C23H28N2O5/c1-28-16-8-14-15(9-17(16)29-2)24-22-21-13-7-19-23(14,22)4-5-25(19)11-12(13)3-6-30-18(21)10-20(26)27/h3,8-9,13,18-19,21-22,24H,4-7,10-11H2,1-2H3,(H,26,27)','InChIKey=RJTMEFDVTNQHTN-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4CC5=CCOC(CC(=O)O)C(C5CC41)C3N2','1'),
	(92456,0,0,NULL,'Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'957ED505601D0B0B-FICuS-01-4E','957ED505601D0B0B-FICTS-01-2D','957ED505601D0B0B-uuuuu-01-FD','InChI=1S/C16H16N2/c1-17-14-8-6-12(7-9-14)10-13-11-18-16-5-3-2-4-15(13)16/h2-9,11,17-18H,10H2,1H3','InChIKey=IUYMIEWIMMUPLC-UHFFFAOYSA-N','CNc1ccc(Cc2c[nH]c3ccccc23)cc1',NULL),
	(92457,7,1,'25998-70-3','Consistent with Molecular Formula','C28H26N2O2',422.5256,NULL,'4E595CC536BDD771-FICuS-01-70','4E595CC536BDD771-FICTS-01-4F','FBC48F0C8E45C6BA-uuuuu-01-48','InChI=1S/C28H26N2O2/c31-27-20(14-17-6-2-1-3-7-17)25-24-19-15-23-28(11-12-29(23)16-18(19)10-13-32-25)21-8-4-5-9-22(21)30(27)26(24)28/h1-10,14,19,23-26H,11-13,15-16H2/b20-14-','InChIKey=IBBIDRLVXCGALA-ZHZULCJRSA-N','O=C1/C(=C\\c2ccccc2)C2OCC=C3CN4CCC56c7ccccc7N1C5C2C3CC46','1'),
	(92458,2,0,NULL,'Consistent with Molecular Formula','C22H23NO7',413.4262,'.beta.-Narcotine','8D68C8D2DC21FCD9-FICuS-01-92','8D68C8D2DC21FCD9-FICTS-01-71','CB8D65DBA509F70A-uuuuu-01-35','InChI=1S/C22H23NO7/c1-23-8-7-11-9-14-20(29-10-28-14)21(27-4)15(11)17(23)18-12-5-6-13(25-2)19(26-3)16(12)22(24)30-18/h5-6,9,17-18H,7-8,10H2,1-4H3/t17-,18+/m1/s1','InChIKey=AKNNEGZIBPJZJG-MSOLQXFVSA-N','COc1ccc2c(c1OC)C(=O)OC2C1c2c(cc3c(c2OC)OCO3)CCN1C','1'),
	(92459,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a20 .. Du','C20H21?N2O5',369.3963,'Colchicosamide','B832A300083B385A-FICuS-01-38','B832A300083B385A-FICTS-01-17','B832A300083B385A-uuuuu-01-E7','InChI=1S/C20H21N2O5/c1-10(23)22-15-7-4-11-8-17(25)19(26-2)20(27-3)18(11)12-5-6-14(21)16(24)9-13(12)15/h5-6,8-9,15H,4,7H2,1-3H3,(H2,21,24)(H,22,23)','InChIKey=ONLRLEXTSJAJSF-UHFFFAOYSA-N','*Oc1cc2c(c(OC)c1OC)-c1ccc(N)c(=O)cc1C(NC(C)=O)CC2','1'),
	(92460,6,0,'23521-00-8','Consistent with Molecular Formula','C20H24N10O6S2',564.593,'9H-Purin-2-amine, 6,6\'-dithiobis[9-(2-deoxy-.alpha.-D-erythro-pentofuranosyl)-\n9H-Purine, 6,6\'-dithiobis[2-amino-9-(2-deoxy-.alpha.-D-erythro-pentofuranosyl)-','6A7F7CB455750D9F-FICuS-01-74','6A7F7CB455750D9F-FICTS-01-53','6A7F7CB455750D9F-uuuuu-01-23','InChI=1S/C20H24N10O6S2/c21-19-25-15-13(23-5-29(15)11-1-7(33)9(3-31)35-11)17(27-19)37-38-18-14-16(26-20(22)28-18)30(6-24-14)12-2-8(34)10(4-32)36-12/h5-12,31-34H,1-4H2,(H2,21,25,27)(H2,22,26,28)','InChIKey=VSQBTGYEQPPSOX-UHFFFAOYSA-N','Nc1nc(SSc2nc(N)nc3c2ncn3C2CC(O)C(CO)O2)c2ncn(C3CC(O)C(CO)O3)c2n1','1'),
	(92461,8,1,'21549-35-9','Consistent with Molecular Formula','C36H46N4O2',566.785,NULL,'46BA6CF905F3C568-FICuS-01-70','46BA6CF905F3C568-FICTS-01-4F','46BA6CF905F3C568-uuuuu-01-1F','InChI=1S/C36H46N4O2/c1-22(2)23(3)8-9-24(4)29-10-11-30-33-31(13-15-35(29,30)7)34(6)14-12-28(42-25(5)41)16-26(34)17-32(33)36(20-39,21-40)27(18-37)19-38/h8-9,17,22-24,27-29,31-32H,10-16H2,1-7H3','InChIKey=UGGOITQOTPKNPF-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC(C(C#N)(C#N)C(C#N)C#N)C3=C4CCC(C(C)/C=C/C(C)C(C)C)C4(C)CCC32)C1','1'),
	(92462,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'EF197FB6972BE678-FICuS-01-7F','EF197FB6972BE678-FICTS-01-5E','EF197FB6972BE678-uuuuu-01-2E','InChI=1S/C19H20N2O2/c1-12-10-13(2)17(14(3)11-12)19-18-16-7-5-4-6-15(16)8-9-20(18)23-21(19)22/h4-7,10-11,18H,8-9H2,1-3H3','InChIKey=CEMWUBTWTCUPGQ-UHFFFAOYSA-N','Cc1cc(C)c(C2=[N+]([O-])ON3CCc4ccccc4C23)c(C)c1','1'),
	(92463,0,0,NULL,'Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'1D332EEA261CDB8C-FICuS-01-7C','1D332EEA261CDB8C-FICTS-01-5B','1D332EEA261CDB8C-uuuuu-01-2B','InChI=1S/C8H15NO/c1-6(2)8(5-9-10)7(3)4/h6-8H,1-4H3','InChIKey=LWUVQGMAZFBTGI-UHFFFAOYSA-N','CC(C)C(C#[N+][O-])C(C)C',NULL),
	(92464,0,0,'19203-43-1','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'BD103EC99BEBC9DF-FICuS-01-AA','BD103EC99BEBC9DF-FICTS-01-89','BD103EC99BEBC9DF-uuuuu-01-59','InChI=1S/C10H15NO/c1-8-5-4-6-10(2,3)9(8)7-11-12/h4-6H2,1-3H3','InChIKey=ORVCRUQGTRRJOB-UHFFFAOYSA-N','CC1=C(C#[N+][O-])C(C)(C)CCC1',NULL),
	(92465,0,0,'28250-66-0','Consistent with Molecular Formula','C29H29Cl4N3O2S',625.439,NULL,'C4EF9794B54ABE71-FICuS-01-81','C4EF9794B54ABE71-FICTS-01-60','C41330718AC7673F-uuuuu-01-F5','InChI=1S/C29H28Cl3N3O2S.ClH/c1-36-27-17-26(35(12-10-30)13-11-31)28(37-2)15-21(27)18-33-22-8-9-23(24(32)16-22)25-19-38-29(34-25)14-20-6-4-3-5-7-20;/h3-9,15-19H,10-14H2,1-2H3;1H','InChIKey=DKSOXQISDDZTMP-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)c(OC)cc1/C=N/c1ccc(-c2csc(Cc3ccccc3)n2)c(Cl)c1.Cl',NULL),
	(92466,0,0,'28250-56-8','Consistent with Molecular Formula','C30H32Cl3N3O2S',605.0207,'Thiazole, 2-benzyl-4-[p-[[4-[bis(2-chloroethyl)amino]-2,5-dimethoxybenzylidene]amino]phenyl]-5-methyl-, monohydrochloride','B96058C55754B564-FICuS-01-43','B96058C55754B564-FICTS-01-22','B99CFF2068D96C2A-uuuuu-01-32','InChI=1S/C30H31Cl2N3O2S.ClH/c1-21-30(34-29(38-21)17-22-7-5-4-6-8-22)23-9-11-25(12-10-23)33-20-24-18-28(37-3)26(19-27(24)36-2)35(15-13-31)16-14-32;/h4-12,18-20H,13-17H2,1-3H3;1H/b33-20+;','InChIKey=SDUXRARCMRAXON-GOGRUDEGSA-N','COc1cc(N(CCCl)CCCl)c(OC)cc1/C=N/c1ccc(-c2nc(Cc3ccccc3)sc2C)cc1.Cl',NULL),
	(92467,0,0,NULL,'Consistent with Molecular Formula','C22H23Cl3N2O',437.7955,'2-Naphthalenamine, N-[[4-[bis(2-chloroethyl)amino]-3-methoxyphenyl]methylene]-, monohydrochloride','A349E875ED98BF50-FICuS-01-78','A349E875ED98BF50-FICTS-01-57','A3B54F90D215661E-uuuuu-01-02','InChI=1S/C22H22Cl2N2O.ClH/c1-27-22-14-17(6-9-21(22)26(12-10-23)13-11-24)16-25-20-8-7-18-4-2-3-5-19(18)15-20;/h2-9,14-16H,10-13H2,1H3;1H/b25-16+;','InChIKey=FLYIIGIEYSVJBU-SRTPWMEPSA-N','COc1cc(/C=N/c2ccc3ccccc3c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(92468,0,0,NULL,'Consistent with Molecular Formula','C22H23Cl3N2',421.7961,NULL,'85F37372D09D0590-FICuS-01-3F','85F37372D09D0590-FICTS-01-1E','850FD497EF10DCDE-uuuuu-01-3D','InChI=1S/C22H22Cl2N2.ClH/c1-17-14-22(26(12-10-23)13-11-24)9-7-20(17)16-25-21-8-6-18-4-2-3-5-19(18)15-21;/h2-9,14-16H,10-13H2,1H3;1H/b25-16+;','InChIKey=MJOYPAVVHXOXPI-SRTPWMEPSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc2ccccc2c1.Cl',NULL),
	(92469,0,0,'40066-97-5','Consistent with Molecular Formula','C18H18Cl6N2O',491.071,'o-Anisidine, N,N-bis(2-chloroethyl)-4-[N-(3,4,5-trichlorophenyl)formimidoyl]-, monohydrochloride','D0A3067E628B28EC-FICuS-01-65','D0A3067E628B28EC-FICTS-01-44','D05FA19B5D06F1A2-uuuuu-01-1B','InChI=1S/C18H17Cl5N2O.ClH/c1-26-17-8-12(2-3-16(17)25(6-4-19)7-5-20)11-24-13-9-14(21)18(23)15(22)10-13;/h2-3,8-11H,4-7H2,1H3;1H/b24-11+;','InChIKey=MQSPVXVOYYLVFH-IQIGYLCLSA-N','COc1cc(/C=N/c2cc(Cl)c(Cl)c(Cl)c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(92470,0,0,'19360-96-4','Consistent with Molecular Formula','C11H14OS',194.291,NULL,'D9B1E1A76971CEA3-FICuS-01-78','D9B1E1A76971CEA3-FICTS-01-57','D9B1E1A76971CEA3-uuuuu-01-27','InChI=1S/C11H14OS/c1-10(12)7-8-13-9-11-5-3-2-4-6-11/h2-6H,7-9H2,1H3','InChIKey=LWYISWGCSYCLRI-UHFFFAOYSA-N','CC(=O)CCSCc1ccccc1',NULL),
	(92471,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H7NO in C13H17NO5','C13H18?NO5',268.2889,NULL,'2EA89BD49D3D343B-FICuS-01-7A','2EA89BD49D3D343B-FICTS-01-59','F6D8112514E9FDE4-uuuuu-01-1D','InChI=1S/C8H11O4.C5H7NO/c1-3-11-7(9)5-6-8(10)12-4-2;7-4-5-2-1-3-6-5/h5H,3-4H2,1-2H3;1-3,6-7H,4H2','InChIKey=ILFUZRIYFCQLQM-UHFFFAOYSA-N','*/C(=C\\C(=O)OCC)C(=O)OCC.OCc1ccc[nH]1','1'),
	(92472,1,0,NULL,'Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'2810BFF6ACF01A4A-FICuS-01-77','2810BFF6ACF01A4A-FICTS-01-56','2810BFF6ACF01A4A-uuuuu-01-26','InChI=1S/C9H9NO2/c1-9(12)6-4-2-3-5-7(6)10-8(9)11/h2-5,12H,1H3,(H,10,11)','InChIKey=XCHBYBKNFIOSBB-UHFFFAOYSA-N','CC1(O)C(=O)Nc2ccccc21','1'),
	(92473,0,0,'22158-44-7','Consistent with Molecular Formula','C22H31NO3',357.4918,NULL,'AEA9076C34711CE2-FICuS-01-61','AEA9076C34711CE2-FICTS-01-40','AEA9076C34711CE2-uuuuu-01-10','InChI=1S/C22H31NO3/c1-2-3-4-5-6-7-8-9-10-13-16-23-19-20(24)17-14-11-12-15-18(17)21(25)22(19)26/h11-12,14-15,23,26H,2-10,13,16H2,1H3','InChIKey=ZVIBBAZFFYXTRX-UHFFFAOYSA-N','CCCCCCCCCCCCNC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(92474,0,0,'61368-93-2','Consistent with Molecular Formula','C12H4Cl4N2O5',397.986,NULL,'9A415146C696F9D7-FICuS-01-58','9A415146C696F9D7-FICTS-01-37','9A415146C696F9D7-uuuuu-01-07','InChI=1S/C12H4Cl4N2O5/c13-6-4-7(14)12(11(16)10(6)15)23-9-2-1-5(17(19)20)3-8(9)18(21)22/h1-4H','InChIKey=BXSUFOUEJTZPFY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2c(Cl)cc(Cl)c(Cl)c2Cl)c([N+](=O)[O-])c1',NULL),
	(92475,0,0,'2363-38-4','Consistent with Molecular Formula','C12H7ClN2O5',294.6507,NULL,'699CBBB38C6D6AEB-FICuS-01-9E','699CBBB38C6D6AEB-FICTS-01-7D','699CBBB38C6D6AEB-uuuuu-01-4D','InChI=1S/C12H7ClN2O5/c13-8-2-1-3-10(6-8)20-12-5-4-9(14(16)17)7-11(12)15(18)19/h1-7H','InChIKey=JPSNXDSHDVJVAB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccc(Cl)c2)c([N+](=O)[O-])c1',NULL),
	(92476,0,0,NULL,'Consistent with Molecular Formula','C12H7BrN2O5',339.1017,NULL,'E016DEA891B55C88-FICuS-01-6E','E016DEA891B55C88-FICTS-01-4D','E016DEA891B55C88-uuuuu-01-1D','InChI=1S/C12H7BrN2O5/c13-8-2-1-3-10(6-8)20-12-5-4-9(14(16)17)7-11(12)15(18)19/h1-7H','InChIKey=HXJVGBJNIPTSJM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccc(Br)c2)c([N+](=O)[O-])c1',NULL),
	(92477,0,0,'75151-89-2','Consistent with Molecular Formula','C12H7ClN2O5',294.6507,NULL,'E6136D21C1ACF64A-FICuS-01-6C','E6136D21C1ACF64A-FICTS-01-4B','E6136D21C1ACF64A-uuuuu-01-1B','InChI=1S/C12H7ClN2O5/c13-11-7-9(15(18)19)4-5-12(11)20-10-3-1-2-8(6-10)14(16)17/h1-7H','InChIKey=XSEMUKMNZACXOL-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Oc2ccc([N+](=O)[O-])cc2Cl)c1',NULL),
	(92478,0,0,NULL,'Consistent with Molecular Formula','C12H7Cl2NO3',284.0982,NULL,'C49766B30C1B22F3-FICuS-01-52','C49766B30C1B22F3-FICTS-01-31','C49766B30C1B22F3-uuuuu-01-01','InChI=1S/C12H7Cl2NO3/c13-8-2-1-3-10(6-8)18-12-5-4-9(15(16)17)7-11(12)14/h1-7H','InChIKey=SLMSKHKVYQEYIO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccc(Cl)c2)c(Cl)c1',NULL),
	(92479,0,0,'32101-51-2','Consistent with Molecular Formula','C14H10N2O6',302.2428,NULL,'D99A33BD4DAAAD2E-FICuS-01-A0','D99A33BD4DAAAD2E-FICTS-01-7F','D99A33BD4DAAAD2E-uuuuu-01-4F','InChI=1S/C14H10N2O6/c1-9(17)10-3-2-4-12(7-10)22-14-6-5-11(15(18)19)8-13(14)16(20)21/h2-8H,1H3','InChIKey=YILZHWDQPRZWAC-UHFFFAOYSA-N','CC(=O)c1cccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1',NULL),
	(92480,0,0,NULL,'Consistent with Molecular Formula','C13H7ClF3NO3',317.6514,NULL,'A8F9FB1C3997FDF9-FICuS-01-A0','A8F9FB1C3997FDF9-FICTS-01-7F','A8F9FB1C3997FDF9-uuuuu-01-4F','InChI=1S/C13H7ClF3NO3/c14-8-2-1-3-10(6-8)21-12-5-4-9(18(19)20)7-11(12)13(15,16)17/h1-7H','InChIKey=VHTGVJTVMJMPNL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccc(Cl)c2)c(C(F)(F)F)c1',NULL),
	(92481,0,0,NULL,'Consistent with Molecular Formula','C13H7BrF3NO3',362.1024,NULL,'97EF9B14F5D65606-FICuS-01-68','97EF9B14F5D65606-FICTS-01-47','97EF9B14F5D65606-uuuuu-01-17','InChI=1S/C13H7BrF3NO3/c14-8-2-1-3-10(6-8)21-12-5-4-9(18(19)20)7-11(12)13(15,16)17/h1-7H','InChIKey=ZQUVMGUQQKVQBV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccc(Br)c2)c(C(F)(F)F)c1',NULL),
	(92482,0,0,NULL,'Consistent with Molecular Formula','C13H7F3N2O5',328.2039,NULL,'039C4B6DD4F707A7-FICuS-01-6A','039C4B6DD4F707A7-FICTS-01-49','039C4B6DD4F707A7-uuuuu-01-19','InChI=1S/C13H7F3N2O5/c14-13(15,16)11-7-9(18(21)22)4-5-12(11)23-10-3-1-2-8(6-10)17(19)20/h1-7H','InChIKey=GIHLHEWTTLZYLP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Oc2ccc([N+](=O)[O-])cc2C(F)(F)F)c1',NULL),
	(92483,0,0,'54255-63-9','Consistent with Molecular Formula','C13H9NO5',259.2178,NULL,'4E828F915504A3D9-FICuS-01-51','4E828F915504A3D9-FICTS-01-30','4E828F915504A3D9-uuuuu-01-00','InChI=1S/C13H9NO5/c15-13(16)11-8-9(14(17)18)6-7-12(11)19-10-4-2-1-3-5-10/h1-8H,(H,15,16)','InChIKey=NCHLUKFIXIOAPI-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1Oc1ccccc1',NULL),
	(92484,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O7',304.2154,NULL,'369036DE350729F3-FICuS-01-3E','369036DE350729F3-FICTS-01-1D','369036DE350729F3-uuuuu-01-ED','InChI=1S/C13H8N2O7/c16-13(17)11-7-9(15(20)21)4-5-12(11)22-10-3-1-2-8(6-10)14(18)19/h1-7H,(H,16,17)','InChIKey=QXCOVIYBYGBDIX-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1Oc1cccc([N+](=O)[O-])c1',NULL),
	(92485,0,0,NULL,'Consistent with Molecular Formula','C15H13NO5',287.2714,NULL,'7744E2B109043F1E-FICuS-01-43','7744E2B109043F1E-FICTS-01-22','7744E2B109043F1E-uuuuu-01-F2','InChI=1S/C15H13NO5/c1-2-10-4-3-5-12(8-10)21-14-7-6-11(16(19)20)9-13(14)15(17)18/h3-9H,2H2,1H3,(H,17,18)','InChIKey=LSKQYSLETZEAFQ-UHFFFAOYSA-N','CCc1cccc(Oc2ccc([N+](=O)[O-])cc2C(=O)O)c1',NULL),
	(92486,1,0,'30695-37-5','Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'EFE20B474E5DB24B-FICuS-01-82','EFE20B474E5DB24B-FICTS-01-61','EFE20B474E5DB24B-uuuuu-01-31','InChI=1S/C11H12N2OS/c1-8-7-12-11(15)13(10(8)14)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,12,15)','InChIKey=LXFKAXBKHXLTSM-UHFFFAOYSA-N','CC1CNC(=S)N(c2ccccc2)C1=O','1'),
	(92487,1,0,'30695-38-6','Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'69AEF5B0A3F97D05-FICuS-01-7C','69AEF5B0A3F97D05-FICTS-01-5B','69AEF5B0A3F97D05-uuuuu-01-2B','InChI=1S/C12H14N2O2S/c1-8-7-13-12(17)14(11(8)15)9-3-5-10(16-2)6-4-9/h3-6,8H,7H2,1-2H3,(H,13,17)','InChIKey=ZQTJFHSEMQBEQW-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(C)CNC2=S)cc1','1'),
	(92488,1,0,'30695-39-7','Consistent with Molecular Formula','C13H16N2O2S',264.3416,NULL,'AEAFFE375766BC00-FICuS-01-86','AEAFFE375766BC00-FICTS-01-65','AEAFFE375766BC00-uuuuu-01-35','InChI=1S/C13H16N2O2S/c1-3-17-11-6-4-10(5-7-11)15-12(16)9(2)8-14-13(15)18/h4-7,9H,3,8H2,1-2H3,(H,14,18)','InChIKey=ALPJILGYFQKQKG-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)C(C)CNC2=S)cc1','1'),
	(92489,1,0,'30695-40-0','Consistent with Molecular Formula','C14H18N2O2S',278.3684,NULL,'B7BDBFDA1243990E-FICuS-01-84','B7BDBFDA1243990E-FICTS-01-63','B7BDBFDA1243990E-uuuuu-01-33','InChI=1S/C14H18N2O2S/c1-3-8-18-12-6-4-11(5-7-12)16-13(17)10(2)9-15-14(16)19/h4-7,10H,3,8-9H2,1-2H3,(H,15,19)','InChIKey=SGIFNFHBRFJERH-UHFFFAOYSA-N','CCCOc1ccc(N2C(=O)C(C)CNC2=S)cc1','1'),
	(92490,1,0,'30695-41-1','Consistent with Molecular Formula','C14H18N2O2S',278.3684,NULL,'0CC41B147F7C59F1-FICuS-01-65','0CC41B147F7C59F1-FICTS-01-44','0CC41B147F7C59F1-uuuuu-01-14','InChI=1S/C14H18N2O2S/c1-9(2)18-12-6-4-11(5-7-12)16-13(17)10(3)8-15-14(16)19/h4-7,9-10H,8H2,1-3H3,(H,15,19)','InChIKey=ACHVTUWXEFGZEW-UHFFFAOYSA-N','CC(C)Oc1ccc(N2C(=O)C(C)CNC2=S)cc1','1'),
	(92491,1,0,'30695-42-2','Consistent with Molecular Formula','C15H20N2O2S',292.3952,NULL,'7DE37E2A01CD7073-FICuS-01-62','7DE37E2A01CD7073-FICTS-01-41','7DE37E2A01CD7073-uuuuu-01-11','InChI=1S/C15H20N2O2S/c1-3-4-9-19-13-7-5-12(6-8-13)17-14(18)11(2)10-16-15(17)20/h5-8,11H,3-4,9-10H2,1-2H3,(H,16,20)','InChIKey=ZMUCJPMGIGZXTN-UHFFFAOYSA-N','CCCCOc1ccc(N2C(=O)C(C)CNC2=S)cc1','1'),
	(92492,1,0,'29622-53-5','Consistent with Molecular Formula','C16H22N2O2S',306.422,NULL,'C45F0EAF9E010BB6-FICuS-01-7E','C45F0EAF9E010BB6-FICTS-01-5D','C45F0EAF9E010BB6-uuuuu-01-2D','InChI=1S/C16H22N2O2S/c1-3-4-5-10-20-14-8-6-13(7-9-14)18-15(19)12(2)11-17-16(18)21/h6-9,12H,3-5,10-11H2,1-2H3,(H,17,21)','InChIKey=QFGUQQMISSYDDW-UHFFFAOYSA-N','CCCCCOc1ccc(N2C(=O)C(C)CNC2=S)cc1','1'),
	(92493,1,0,'30695-44-4','Consistent with Molecular Formula','C11H11FN2OS',238.2791,NULL,'B109D9A479A4DA62-FICuS-01-67','B109D9A479A4DA62-FICTS-01-46','B109D9A479A4DA62-uuuuu-01-16','InChI=1S/C11H11FN2OS/c1-7-6-13-11(16)14(10(7)15)9-4-2-8(12)3-5-9/h2-5,7H,6H2,1H3,(H,13,16)','InChIKey=CZLHYVBZPPCAAH-UHFFFAOYSA-N','CC1CNC(=S)N(c2ccc(F)cc2)C1=O','1'),
	(92494,1,0,'30695-45-5','Consistent with Molecular Formula','C15H14N2OS',270.3484,NULL,'D6D1643E820E6743-FICuS-01-4B','D6D1643E820E6743-FICTS-01-2A','D6D1643E820E6743-uuuuu-01-FA','InChI=1S/C15H14N2OS/c1-10-9-16-15(19)17(14(10)18)13-8-4-6-11-5-2-3-7-12(11)13/h2-8,10H,9H2,1H3,(H,16,19)','InChIKey=WFADIIPKFNRVAY-UHFFFAOYSA-N','CC1CNC(=S)N(c2cccc3ccccc23)C1=O','1'),
	(92495,1,0,NULL,'Consistent with Molecular Formula','C9H16N2OS',200.2982,NULL,'B6DD393FAFC6E5F4-FICuS-01-A0','B6DD393FAFC6E5F4-FICTS-01-7F','B6DD393FAFC6E5F4-uuuuu-01-4F','InChI=1S/C9H16N2OS/c1-6-5-10-8(13)11(7(6)12)9(2,3)4/h6H,5H2,1-4H3,(H,10,13)','InChIKey=RNYMOWZKRYALFL-UHFFFAOYSA-N','CC1CNC(=S)N(C(C)(C)C)C1=O','1'),
	(92496,1,0,'20872-77-9','Consistent with Molecular Formula','C24H21N2O3P',416.4153,NULL,'02C39143282545F5-FICuS-01-25','02C39143282545F5-FICTS-01-04','02C39143282545F5-uuuuu-01-D4','InChI=1S/C24H21N2O3P/c1-18-7-11-21(12-8-18)28-30(27,29-22-13-9-19(2)10-14-22)26-16-15-20-5-3-4-6-23(20)24(26)17-25/h3-16,24H,1-2H3','InChIKey=NFXWVIKRJLDWAX-UHFFFAOYSA-N','Cc1ccc(OP(=O)(Oc2ccc(C)cc2)N2C=Cc3ccccc3C2C#N)cc1','1'),
	(92497,0,1,'21303-47-9','Consistent with Molecular Formula','C15H11ClN4O4',346.7293,NULL,'B721BF3CAF5463DD-FICuS-01-82','16E14185DC01972F-FICTS-01-25','B721BF3CAF5463DD-uuuuu-01-31','InChI=1S/C15H11ClN4O4/c1-24-11-7-6-8(16)12-13(11)17-15(21)14(12)19-18-9-4-2-3-5-10(9)20(22)23/h2-7,18H,1H3,(H,17,19,21)','InChIKey=JEQZCGSLHHODOY-UHFFFAOYSA-N','COc1ccc(Cl)c2c1NC(=O)/C2=N\\Nc1ccccc1[N+](=O)[O-]','1'),
	(92498,0,1,'21303-40-2','Consistent with Molecular Formula','C14H9FN4O3',300.2485,NULL,'166252F91123AC0A-FICuS-01-38','BAF4FD920360258E-FICTS-01-45','166252F91123AC0A-uuuuu-01-E7','InChI=1S/C14H9FN4O3/c15-8-5-6-10-9(7-8)13(14(20)16-10)18-17-11-3-1-2-4-12(11)19(21)22/h1-7,17H,(H,16,18,20)','InChIKey=NGWCSNFPTHVXLW-UHFFFAOYSA-N','O=C1Nc2ccc(F)cc2/C1=N/Nc1ccccc1[N+](=O)[O-]','1'),
	(92499,0,0,'21943-59-9','Consistent with Molecular Formula','C20H15N3O2',329.3574,NULL,'4C57C1B36212BE8A-FICuS-01-5E','4C57C1B36212BE8A-FICTS-01-3D','4C57C1B36212BE8A-uuuuu-01-0D','InChI=1S/C20H15N3O2/c1-12(24)23-18-9-5-4-8-15(18)20(19(23)25)21-16-10-13-6-2-3-7-14(13)11-17(16)22-20/h2-11,21-22H,1H3','InChIKey=YLLDKURBCRYTLR-UHFFFAOYSA-N','CC(=O)N1C(=O)C2(Nc3cc4ccccc4cc3N2)c2ccccc21',NULL),
	(92500,4,0,'27638-93-3','Consistent with Molecular Formula','C7H12O7',208.1676,NULL,'FB338FBDDEFCC482-FICuS-01-AC','431DFE15D6456006-FICTS-01-22','FB338FBDDEFCC482-uuuuu-01-5B','InChI=1S/C7H12O7/c8-1-3(10)5(12)7(14)6(13)4(11)2-9/h1,4-7,9,11-14H,2H2','InChIKey=OZEQVNURZLATKZ-UHFFFAOYSA-N','O=CC(=O)C(O)C(O)C(O)C(O)CO','1'),
	(92501,0,0,'16465-34-2','Consistent with Molecular Formula','C10H13N5',203.2462,NULL,'36CA1E63EADB16BB-FICuS-01-8A','2FDE6340A53B7753-FICTS-01-35','36CA1E63EADB16BB-uuuuu-01-39','InChI=1S/C10H13N5/c1-7(2)3-4-11-9-8-10(13-5-12-8)15-6-14-9/h5-6H,1,3-4H2,2H3,(H2,11,12,13,14,15)','InChIKey=BPRQFDNBWVMLPS-UHFFFAOYSA-N','C=C(C)CCNc1ncnc2nc[nH]c12',NULL),
	(92502,4,0,'16465-37-5','Consistent with Molecular Formula','C15H21N5O4',335.362,'3iPA\nN6-(3-Methyl-3-butenyl)adenosine\nN6-(.DELTA.3-Isopentenyl)adenosine\nAdenosine, N-(3-methyl-3-butenyl)-\nAdenosine, N-(3-methyl-3-butenyl)-','3A7F44E11B04385A-FICuS-01-4E','3A7F44E11B04385A-FICTS-01-2D','3A7F44E11B04385A-uuuuu-01-FD','InChI=1S/C15H21N5O4/c1-8(2)3-4-16-13-10-14(18-6-17-13)20(7-19-10)15-12(23)11(22)9(5-21)24-15/h6-7,9,11-12,15,21-23H,1,3-5H2,2H3,(H,16,17,18)','InChIKey=XKOPXXUOWZQFQE-UHFFFAOYSA-N','C=C(C)CCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(92503,3,0,'25775-85-3','Consistent with Molecular Formula','C15H21N5O3',319.3626,NULL,'DC0605B29771CFDB-FICuS-01-74','DC0605B29771CFDB-FICTS-01-53','DC0605B29771CFDB-uuuuu-01-23','InChI=1S/C15H21N5O3/c1-9(2)3-4-16-14-13-15(18-7-17-14)20(8-19-13)12-5-10(22)11(6-21)23-12/h3,7-8,10-12,21-22H,4-6H2,1-2H3,(H,16,17,18)','InChIKey=RQJJSCGVSYFLOS-UHFFFAOYSA-N','CC(C)=CCNc1ncnc2c1ncn2C1CC(O)C(CO)O1','1'),
	(92504,3,0,'19046-81-2','Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'34148DAFB2F25452-FICuS-01-52','67E58BA5B052F4A8-FICTS-01-49','34148DAFB2F25452-uuuuu-01-01','InChI=1S/C10H13N5O3/c11-9-8-10(13-3-12-8)15(4-14-9)7-1-5(17)6(2-16)18-7/h3-7,16-17H,1-2,11H2','InChIKey=MSOJDYLXMZCMKC-UHFFFAOYSA-N','Nc1ncn(C2CC(O)C(CO)O2)c2ncnc1-2','1'),
	(92505,4,0,NULL,'Consistent with Molecular Formula','C13H16N4O4',292.2938,NULL,'260E26C2D5084F88-FICuS-01-4C','260E26C2D5084F88-FICTS-01-2B','260E26C2D5084F88-uuuuu-01-FB','InChI=1S/C13H16N4O4/c1-12-6-7-13(12,2)9(19)15-11(21)17(7)5-3-4-16(6)10(20)14-8(12)18/h6-7H,3-5H2,1-2H3,(H,14,18,20)(H,15,19,21)','InChIKey=RIQXVIINDMCVKR-UHFFFAOYSA-N','CC12C(=O)NC(=O)N3CCCN4C(=O)NC(=O)C1(C)C4C32','1'),
	(92506,0,1,'32403-46-6','Consistent with Molecular Formula','C20H28N4S',356.528,NULL,'6B3FE9F715B4E7A2-FICuS-01-7E','6B3FE9F715B4E7A2-FICTS-01-5D','6B3FE9F715B4E7A2-uuuuu-01-2D','InChI=1S/C20H28N4S/c1-24(2)18-5-3-14(4-6-18)13-21-23-19(25)22-20-10-15-7-16(11-20)9-17(8-15)12-20/h3-6,13,15-17H,7-12H2,1-2H3,(H2,22,23,25)','InChIKey=HRIDYGANUPTUKK-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=S)NC23CC4CC(CC(C4)C2)C3)cc1','1'),
	(92507,0,2,'32406-64-7','Consistent with Molecular Formula','C30H39N7S2',561.805,NULL,'5A1CDE8DDD9BA32F-FICuS-01-A5','B5CF52DCC6718363-FICTS-01-49','5A1CDE8DDD9BA32F-uuuuu-01-54','InChI=1S/C30H39N7S2/c38-27(32-29-11-17-5-18(12-29)7-19(6-17)13-29)36-34-25-23-3-1-2-4-24(23)31-26(25)35-37-28(39)33-30-14-20-8-21(15-30)10-22(9-20)16-30/h1-4,17-22H,5-16H2,(H,31,34,35)(H2,32,36,38)(H2,33,37,39)','InChIKey=ANQCDOTXZMRGJF-UHFFFAOYSA-N','S=C(N/N=C1\\Nc2ccccc2\\C1=N\\NC(=S)NC12CC3CC(CC(C3)C1)C2)NC12CC3CC(CC(C3)C1)C2','1'),
	(92508,0,1,'32403-41-1','Consistent with Molecular Formula','C22H31N3O2S',401.5658,NULL,'2B18C12ABA47FF5B-FICuS-01-7C','2B18C12ABA47FF5B-FICTS-01-5B','2B18C12ABA47FF5B-uuuuu-01-2B','InChI=1S/C22H31N3O2S/c1-3-26-19-6-5-15(10-20(19)27-4-2)14-23-25-21(28)24-22-11-16-7-17(12-22)9-18(8-16)13-22/h5-6,10,14,16-18H,3-4,7-9,11-13H2,1-2H3,(H2,24,25,28)','InChIKey=WHWWLSXGECRFTG-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=S)NC23CC4CC(CC(C4)C2)C3)cc1OCC','1'),
	(92509,0,1,'32403-45-5','Consistent with Molecular Formula','C20H27N3O2S',373.5122,NULL,'2294ED87598989E8-FICuS-01-5D','2294ED87598989E8-FICTS-01-3C','2294ED87598989E8-uuuuu-01-0C','InChI=1S/C20H27N3O2S/c1-2-25-18-8-13(3-4-17(18)24)12-21-23-19(26)22-20-9-14-5-15(10-20)7-16(6-14)11-20/h3-4,8,12,14-16,24H,2,5-7,9-11H2,1H3,(H2,22,23,26)','InChIKey=PJENMGRQMZGZKV-UHFFFAOYSA-N','CCOc1cc(/C=N/NC(=S)NC23CC4CC(CC(C4)C2)C3)ccc1O','1'),
	(92510,0,1,'32403-47-7','Consistent with Molecular Formula','C22H32N4S',384.5816,NULL,'1E3BA4CBD473C30A-FICuS-01-75','1E3BA4CBD473C30A-FICTS-01-54','1E3BA4CBD473C30A-uuuuu-01-24','InChI=1S/C22H32N4S/c1-3-26(4-2)20-7-5-16(6-8-20)15-23-25-21(27)24-22-12-17-9-18(13-22)11-19(10-17)14-22/h5-8,15,17-19H,3-4,9-14H2,1-2H3,(H2,24,25,27)','InChIKey=KIZYRUXMNPOISF-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/NC(=S)NC23CC4CC(CC(C4)C2)C3)cc1','1'),
	(92511,0,1,'32403-18-2','Consistent with Molecular Formula','C18H21Cl2N3S',382.35,NULL,'D34BC4DAFFB0B6E8-FICuS-01-A3','D34BC4DAFFB0B6E8-FICTS-01-82','D34BC4DAFFB0B6E8-uuuuu-01-52','InChI=1S/C18H21Cl2N3S/c19-15-4-14(5-16(20)6-15)10-21-23-17(24)22-18-7-11-1-12(8-18)3-13(2-11)9-18/h4-6,10-13H,1-3,7-9H2,(H2,22,23,24)','InChIKey=ZRWPRNIYISSONX-UHFFFAOYSA-N','S=C(N/N=C/c1cc(Cl)cc(Cl)c1)NC12CC3CC(CC(C3)C1)C2','1'),
	(92512,0,1,'32403-43-3','Consistent with Molecular Formula','C20H27N3O3S',389.5116,NULL,'194E898B4441625F-FICuS-01-45','194E898B4441625F-FICTS-01-24','194E898B4441625F-uuuuu-01-F4','InChI=1S/C20H27N3O3S/c1-25-15-6-17(24)16(18(7-15)26-2)11-21-23-19(27)22-20-8-12-3-13(9-20)5-14(4-12)10-20/h6-7,11-14,24H,3-5,8-10H2,1-2H3,(H2,22,23,27)','InChIKey=OUKWFUSKOWXBMF-UHFFFAOYSA-N','COc1cc(O)c(/C=N/NC(=S)NC23CC4CC(CC(C4)C2)C3)c(OC)c1','1'),
	(92513,0,1,'32403-15-9','Consistent with Molecular Formula','C18H21ClFN3S',365.8954,NULL,'B46779C00AA0DE84-FICuS-01-64','B46779C00AA0DE84-FICTS-01-43','B46779C00AA0DE84-uuuuu-01-13','InChI=1S/C18H21ClFN3S/c19-15-2-1-3-16(20)14(15)10-21-23-17(24)22-18-7-11-4-12(8-18)6-13(5-11)9-18/h1-3,10-13H,4-9H2,(H2,22,23,24)','InChIKey=AOBKFRVMSWDZBR-UHFFFAOYSA-N','Fc1cccc(Cl)c1/C=N/NC(=S)NC12CC3CC(CC(C3)C1)C2','1'),
	(92514,0,1,'32406-60-3','Consistent with Molecular Formula','C20H24N4S',352.4964,NULL,'E13DA4B042C0B5E6-FICuS-01-66','E13DA4B042C0B5E6-FICTS-01-45','E13DA4B042C0B5E6-uuuuu-01-15','InChI=1S/C20H24N4S/c25-19(23-20-8-13-5-14(9-20)7-15(6-13)10-20)24-22-12-16-11-21-18-4-2-1-3-17(16)18/h1-4,11-15,21H,5-10H2,(H2,23,24,25)','InChIKey=MXJOFDILJADSIV-UHFFFAOYSA-N','S=C(N/N=C/c1c[nH]c2ccccc12)NC12CC3CC(CC(C3)C1)C2','1'),
	(92515,0,1,'32403-19-3','Consistent with Molecular Formula','C18H22N4O2S',358.4574,NULL,'EE799590345479A5-FICuS-01-4E','EE799590345479A5-FICTS-01-2D','EE799590345479A5-uuuuu-01-FD','InChI=1S/C18H22N4O2S/c23-22(24)16-3-1-2-12(7-16)11-19-21-17(25)20-18-8-13-4-14(9-18)6-15(5-13)10-18/h1-3,7,11,13-15H,4-6,8-10H2,(H2,20,21,25)','InChIKey=HTPRRTBUJOHTEA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/NC(=S)NC23CC4CC(CC(C4)C2)C3)c1','1'),
	(92516,0,1,'32403-40-0','Consistent with Molecular Formula','C21H29N3O3S',403.5384,NULL,'7080348F3A194D75-FICuS-01-3D','7080348F3A194D75-FICTS-01-1C','7080348F3A194D75-uuuuu-01-EC','InChI=1S/C21H29N3O3S/c1-25-16-7-18(26-2)17(19(8-16)27-3)12-22-24-20(28)23-21-9-13-4-14(10-21)6-15(5-13)11-21/h7-8,12-15H,4-6,9-11H2,1-3H3,(H2,23,24,28)','InChIKey=GFBXWYIOGHEYJI-UHFFFAOYSA-N','COc1cc(OC)c(/C=N/NC(=S)NC23CC4CC(CC(C4)C2)C3)c(OC)c1','1'),
	(92517,0,1,'32403-35-3','Consistent with Molecular Formula','C18H22BrN3OS',408.3553,NULL,'E660632CECE046EC-FICuS-01-75','E660632CECE046EC-FICTS-01-54','E660632CECE046EC-uuuuu-01-24','InChI=1S/C18H22BrN3OS/c19-15-1-2-16(23)14(6-15)10-20-22-17(24)21-18-7-11-3-12(8-18)5-13(4-11)9-18/h1-2,6,10-13,23H,3-5,7-9H2,(H2,21,22,24)','InChIKey=RXZXILJPDNVGLA-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/NC(=S)NC12CC3CC(CC(C3)C1)C2','1'),
	(92518,0,1,'32403-39-7','Consistent with Molecular Formula','C20H27N3O2S',373.5122,NULL,'D699A9F409CCBD04-FICuS-01-80','D699A9F409CCBD04-FICTS-01-5F','D699A9F409CCBD04-uuuuu-01-2F','InChI=1S/C20H27N3O2S/c1-24-17-4-3-13(8-18(17)25-2)12-21-23-19(26)22-20-9-14-5-15(10-20)7-16(6-14)11-20/h3-4,8,12,14-16H,5-7,9-11H2,1-2H3,(H2,22,23,26)','InChIKey=NYGCZTCOILAIBG-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=S)NC23CC4CC(CC(C4)C2)C3)cc1OC','1'),
	(92519,0,1,'32488-12-3','Consistent with Molecular Formula','C18H22IN3S',439.3564,NULL,'54057A7DA14F319B-FICuS-01-53','54057A7DA14F319B-FICTS-01-32','54057A7DA14F319B-uuuuu-01-02','InChI=1S/C18H22IN3S/c19-16-3-1-2-12(7-16)11-20-22-17(23)21-18-8-13-4-14(9-18)6-15(5-13)10-18/h1-3,7,11,13-15H,4-6,8-10H2,(H2,21,22,23)','InChIKey=SQVHGWGNQYPRNL-UHFFFAOYSA-N','S=C(N/N=C/c1cccc(I)c1)NC12CC3CC(CC(C3)C1)C2','1'),
	(92520,0,1,'32403-14-8','Consistent with Molecular Formula','C18H22IN3S',439.3564,NULL,'BB771F264B49CDB4-FICuS-01-78','BB771F264B49CDB4-FICTS-01-57','BB771F264B49CDB4-uuuuu-01-27','InChI=1S/C18H22IN3S/c19-16-3-1-12(2-4-16)11-20-22-17(23)21-18-8-13-5-14(9-18)7-15(6-13)10-18/h1-4,11,13-15H,5-10H2,(H2,21,22,23)','InChIKey=DHBVMLGLHNYHHQ-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(I)cc1)NC12CC3CC(CC(C3)C1)C2','1'),
	(92521,0,1,'32403-44-4','Consistent with Molecular Formula','C22H25N3OS',379.519,NULL,'E9FC8D88F8DB56DB-FICuS-01-AF','A19203DE99277C87-FICTS-01-33','E9FC8D88F8DB56DB-uuuuu-01-5E','InChI=1S/C22H25N3OS/c26-20-6-5-17-3-1-2-4-18(17)19(20)13-23-25-21(27)24-22-10-14-7-15(11-22)9-16(8-14)12-22/h1-6,13-16,26H,7-12H2,(H2,24,25,27)/b23-13+','InChIKey=VQSMXXOIRBRSML-YDZHTSKRSA-N','Oc1ccc2ccccc2c1/C=N/NC(=S)NC12CC3CC(CC(C3)C1)C2','1'),
	(92522,0,1,'32403-30-8','Consistent with Molecular Formula','C20H27ClN4S',390.9731,NULL,'B689AC4F9505C289-FICuS-01-67','B689AC4F9505C289-FICTS-01-46','B689AC4F9505C289-uuuuu-01-16','InChI=1S/C20H27ClN4S/c1-25(2)17-4-3-16(18(21)8-17)12-22-24-19(26)23-20-9-13-5-14(10-20)7-15(6-13)11-20/h3-4,8,12-15H,5-7,9-11H2,1-2H3,(H2,23,24,26)','InChIKey=VXLHVCSDFMYPPP-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=S)NC23CC4CC(CC(C4)C2)C3)c(Cl)c1','1'),
	(92523,0,1,'32406-63-6','Consistent with Molecular Formula','C28H27N3S',437.6014,NULL,'1B50FE92B4BD593D-FICuS-01-76','1B50FE92B4BD593D-FICTS-01-55','C702F861F517FAC1-uuuuu-01-15','InChI=1S/C28H27N3S/c32-27(30-28-13-17-10-18(14-28)12-19(11-17)15-28)31-29-16-23-7-6-22-5-4-20-2-1-3-21-8-9-24(23)26(22)25(20)21/h1-9,16-19H,10-15H2,(H2,30,31,32)/b29-16+','InChIKey=UREXYVWUIZJQRI-MUFRIFMGSA-N','S=C(N/N=C/c1ccc2ccc3cccc4ccc1c2c34)NC12CC3CC(CC(C3)C1)C2','1'),
	(92524,0,1,'32403-42-2','Consistent with Molecular Formula','C24H35N3O3S',445.6188,NULL,'C04EFF2D09FE51B4-FICuS-01-85','C04EFF2D09FE51B4-FICTS-01-64','C04EFF2D09FE51B4-uuuuu-01-34','InChI=1S/C24H35N3O3S/c1-4-28-20-11-22(30-6-3)21(29-5-2)10-19(20)15-25-27-23(31)26-24-12-16-7-17(13-24)9-18(8-16)14-24/h10-11,15-18H,4-9,12-14H2,1-3H3,(H2,26,27,31)','InChIKey=ACCIDVBDZDEIHF-UHFFFAOYSA-N','CCOc1cc(OCC)c(OCC)cc1/C=N/NC(=S)NC12CC3CC(CC(C3)C1)C2','1'),
	(92525,0,1,'32406-65-8','Consistent with Molecular Formula','C26H27N3S',413.5794,NULL,'E26423AD971A2D6D-FICuS-01-64','E26423AD971A2D6D-FICTS-01-43','D5C9DCCA723B0501-uuuuu-01-1A','InChI=1S/C26H27N3S/c30-25(28-26-13-17-9-18(14-26)11-19(10-17)15-26)29-27-16-24-22-7-3-1-5-20(22)12-21-6-2-4-8-23(21)24/h1-8,12,16-19H,9-11,13-15H2,(H2,28,29,30)/b27-16+','InChIKey=KGLQMMNYGOVDRI-JVWAILMASA-N','S=C(N/N=C/c1c2ccccc2cc2ccccc12)NC12CC3CC(CC(C3)C1)C2','1'),
	(92526,0,2,'32403-26-2','Consistent with Molecular Formula','C22H30N4S',382.5658,NULL,'09EFB028B845AE42-FICuS-01-66','09EFB028B845AE42-FICTS-01-45','09EFB028B845AE42-uuuuu-01-15','InChI=1S/C22H30N4S/c1-26(2)20-7-5-16(6-8-20)4-3-9-23-25-21(27)24-22-13-17-10-18(14-22)12-19(11-17)15-22/h3-9,17-19H,10-15H2,1-2H3,(H2,24,25,27)','InChIKey=TXOBEVDYMLFYEO-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C=N/NC(=S)NC23CC4CC(CC(C4)C2)C3)cc1','1'),
	(92527,0,1,'32403-27-3','Consistent with Molecular Formula','C22H25N3S',363.5196,NULL,'39A2091BE0269E0E-FICuS-01-52','39A2091BE0269E0E-FICTS-01-31','39A2091BE0269E0E-uuuuu-01-01','InChI=1S/C22H25N3S/c26-21(24-22-11-15-8-16(12-22)10-17(9-15)13-22)25-23-14-19-6-3-5-18-4-1-2-7-20(18)19/h1-7,14-17H,8-13H2,(H2,24,25,26)','InChIKey=NPLOBFVLHXMWQL-UHFFFAOYSA-N','S=C(N/N=C/c1cccc2ccccc12)NC12CC3CC(CC(C3)C1)C2','1'),
	(92528,0,2,'32403-24-0','Consistent with Molecular Formula','C25H35N3S',409.6316,NULL,'50DD99EDA1BE5B8C-FICuS-01-9A','34E9379A9BA00B3D-FICTS-01-44','50DD99EDA1BE5B8C-uuuuu-01-49','InChI=1S/C25H35N3S/c1-2-3-5-10-20(11-19-8-6-4-7-9-19)18-26-28-24(29)27-25-15-21-12-22(16-25)14-23(13-21)17-25/h4,6-9,11,18,21-23H,2-3,5,10,12-17H2,1H3,(H2,27,28,29)/b20-11?,26-18+','InChIKey=RTJMMSODBQUTEU-XPRWKGBHSA-N','CCCCCC(=C/c1ccccc1)/C=N/NC(=S)NC12CC3CC(CC(C3)C1)C2','1'),
	(92529,0,1,'35533-29-0','Consistent with Molecular Formula','C10H8N2O2S2',252.3054,'Rhodanine, 3-salicylideneamino-\nWLN: T5SYNV EHJ BUS CNU1R BQ\n4-Thiazolidinone, 3-[[(2-hydroxyphenyl)methylene]amino]-2-thioxo-','953935E2FA5049FE-FICuS-01-64','953935E2FA5049FE-FICTS-01-43','953935E2FA5049FE-uuuuu-01-13','InChI=1S/C10H8N2O2S2/c13-8-4-2-1-3-7(8)5-11-12-9(14)6-16-10(12)15/h1-5,13H,6H2','InChIKey=MFYPPBDQQGTAFD-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1ccccc1O','1'),
	(92530,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O2S2',280.359,NULL,'D45E0DFC56B9B641-FICuS-01-79','D45E0DFC56B9B641-FICTS-01-58','D45E0DFC56B9B641-uuuuu-01-28','InChI=1S/C12H12N2O2S2/c1-2-16-10-6-4-3-5-9(10)7-13-14-11(15)8-18-12(14)17/h3-7H,2,8H2,1H3','InChIKey=UGMSTQJMUHQTPK-UHFFFAOYSA-N','CCOc1ccccc1/C=N/N1C(=O)CSC1=S','1'),
	(92531,0,1,NULL,'Consistent with Molecular Formula','C8H5ClN2OS3',276.7733,NULL,'3DD44E2765324FB5-FICuS-01-59','3DD44E2765324FB5-FICTS-01-38','3DD44E2765324FB5-uuuuu-01-08','InChI=1S/C8H5ClN2OS3/c9-6-2-1-5(15-6)3-10-11-7(12)4-14-8(11)13/h1-3H,4H2','InChIKey=QUKKUCBDZCSTAS-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1ccc(Cl)s1','1'),
	(92532,0,1,'35554-89-3','Consistent with Molecular Formula','C10H7ClN2OS2',270.7511,NULL,'1E0D7D7E8E66FFDD-FICuS-01-A5','1E0D7D7E8E66FFDD-FICTS-01-84','1E0D7D7E8E66FFDD-uuuuu-01-54','InChI=1S/C10H7ClN2OS2/c11-8-4-2-1-3-7(8)5-12-13-9(14)6-16-10(13)15/h1-5H,6H2','InChIKey=KAQQUTMMRWRQSO-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1ccccc1Cl','1'),
	(92533,0,1,NULL,'Consistent with Molecular Formula','C11H10N2O2S2',266.3322,NULL,'48E123E5AF24DF88-FICuS-01-6F','48E123E5AF24DF88-FICTS-01-4E','48E123E5AF24DF88-uuuuu-01-1E','InChI=1S/C11H10N2O2S2/c1-15-9-5-3-2-4-8(9)6-12-13-10(14)7-17-11(13)16/h2-6H,7H2,1H3','InChIKey=OSWCCGLOPVEGPF-UHFFFAOYSA-N','COc1ccccc1/C=N/N1C(=O)CSC1=S','1'),
	(92534,0,1,NULL,'Consistent with Molecular Formula','C11H10N2OS2',250.3328,NULL,'7C8322203A6F2A1A-FICuS-01-47','7C8322203A6F2A1A-FICTS-01-26','7C8322203A6F2A1A-uuuuu-01-F6','InChI=1S/C11H10N2OS2/c1-8-2-4-9(5-3-8)6-12-13-10(14)7-16-11(13)15/h2-6H,7H2,1H3','InChIKey=YMFADGUJOUIOEW-UHFFFAOYSA-N','Cc1ccc(/C=N/N2C(=O)CSC2=S)cc1','1'),
	(92535,0,1,NULL,'Consistent with Molecular Formula','C14H10N2OS2',286.3658,NULL,'903A499E66387723-FICuS-01-39','903A499E66387723-FICTS-01-18','903A499E66387723-uuuuu-01-E8','InChI=1S/C14H10N2OS2/c17-13-9-19-14(18)16(13)15-8-11-6-3-5-10-4-1-2-7-12(10)11/h1-8H,9H2','InChIKey=FPDYMWRWGSLXLR-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1cccc2ccccc12','1'),
	(92536,0,1,NULL,'Consistent with Molecular Formula','C10H7FN2OS2',254.2965,NULL,'9EC696703EDA96D4-FICuS-01-78','9EC696703EDA96D4-FICTS-01-57','9EC696703EDA96D4-uuuuu-01-27','InChI=1S/C10H7FN2OS2/c11-8-3-1-7(2-4-8)5-12-13-9(14)6-16-10(13)15/h1-5H,6H2','InChIKey=BCVICKZKWYOWBD-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1ccc(F)cc1','1'),
	(92537,0,1,NULL,'Consistent with Molecular Formula','C11H7N3O5S2',325.3134,NULL,'B4EABAA13FB88688-FICuS-01-89','B4EABAA13FB88688-FICTS-01-68','B4EABAA13FB88688-uuuuu-01-38','InChI=1S/C11H7N3O5S2/c15-10-4-21-11(20)13(10)12-3-6-1-8-9(19-5-18-8)2-7(6)14(16)17/h1-3H,4-5H2','InChIKey=RENUYIQGJJXCOF-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(92538,0,1,'17592-95-9','Consistent with Molecular Formula','C10H7N3O3S2',281.3036,NULL,'1C8AA4087BA92198-FICuS-01-58','1C8AA4087BA92198-FICTS-01-37','1C8AA4087BA92198-uuuuu-01-07','InChI=1S/C10H7N3O3S2/c14-9-6-18-10(17)12(9)11-5-7-1-3-8(4-2-7)13(15)16/h1-5H,6H2','InChIKey=IBFNCNCCYVCDFC-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(92539,0,1,NULL,'Consistent with Molecular Formula','C10H6Cl2N2O2S2',321.1956,NULL,'5B28C35BEA61E50E-FICuS-01-71','5B28C35BEA61E50E-FICTS-01-50','5B28C35BEA61E50E-uuuuu-01-20','InChI=1S/C10H6Cl2N2O2S2/c11-6-1-5(9(16)7(12)2-6)3-13-14-8(15)4-18-10(14)17/h1-3,16H,4H2','InChIKey=OQQGCUKLWVHEBC-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1cc(Cl)cc(Cl)c1O','1'),
	(92540,0,1,NULL,'Consistent with Molecular Formula','C11H8N2O3S2',280.3158,NULL,'7CF11CCEB416D1D8-FICuS-01-82','7CF11CCEB416D1D8-FICTS-01-61','7CF11CCEB416D1D8-uuuuu-01-31','InChI=1S/C11H8N2O3S2/c14-10-5-18-11(17)13(10)12-4-7-1-2-8-9(3-7)16-6-15-8/h1-4H,5-6H2','InChIKey=NOORMCBEKFPBBR-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1ccc2c(c1)OCO2','1'),
	(92541,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O2S2',302.3652,NULL,'65F8BCC14687F5DA-FICuS-01-82','65F8BCC14687F5DA-FICTS-01-61','65F8BCC14687F5DA-uuuuu-01-31','InChI=1S/C14H10N2O2S2/c17-12-6-5-9-3-1-2-4-10(9)11(12)7-15-16-13(18)8-20-14(16)19/h1-7,17H,8H2','InChIKey=ZCQSSFFALCQPMH-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1c(O)ccc2ccccc12','1'),
	(92542,0,1,NULL,'Consistent with Molecular Formula','C10H7BrN2O2S2',331.2015,NULL,'1276186BCF62C385-FICuS-01-4C','1276186BCF62C385-FICTS-01-2B','1276186BCF62C385-uuuuu-01-FB','InChI=1S/C10H7BrN2O2S2/c11-7-1-2-8(14)6(3-7)4-12-13-9(15)5-17-10(13)16/h1-4,14H,5H2','InChIKey=CXUQOYKAJBBLPQ-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1cc(Br)ccc1O','1'),
	(92543,0,1,NULL,'Consistent with Molecular Formula','C10H6Br2N2O2S2',410.0976,NULL,'8D5C0AAF2BF14C8D-FICuS-01-91','8D5C0AAF2BF14C8D-FICTS-01-70','8D5C0AAF2BF14C8D-uuuuu-01-40','InChI=1S/C10H6Br2N2O2S2/c11-6-1-5(9(16)7(12)2-6)3-13-14-8(15)4-18-10(14)17/h1-3,16H,4H2','InChIKey=IMRXFRRYLFLGAO-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1cc(Br)cc(Br)c1O','1'),
	(92544,0,1,NULL,'Consistent with Molecular Formula','C10H6Cl2N2OS2',305.1962,NULL,'BA6256965BC613EE-FICuS-01-6A','BA6256965BC613EE-FICTS-01-49','BA6256965BC613EE-uuuuu-01-19','InChI=1S/C10H6Cl2N2OS2/c11-7-2-1-6(8(12)3-7)4-13-14-9(15)5-17-10(14)16/h1-4H,5H2','InChIKey=CWKFVUSDVFPBBP-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1ccc(Cl)cc1Cl','1'),
	(92545,0,1,'32787-84-1','Consistent with Molecular Formula','C9H8N4O',188.1884,'4-Salicylideneamino-1,2,4-triazole\n1,2,4-Triazole, 4-salicylideneamino-\nPhenol, 2-[(4H-1,2,4-triazol-4-ylimino)methyl]-','CFCD878501716355-FICuS-01-4F','CFCD878501716355-FICTS-01-2E','CFCD878501716355-uuuuu-01-FE','InChI=1S/C9H8N4O/c14-9-4-2-1-3-8(9)5-12-13-6-10-11-7-13/h1-7,14H','InChIKey=GKPHOGZVUNCBKS-UHFFFAOYSA-N','Oc1ccccc1/C=N/n1cnnc1','1'),
	(92546,0,4,NULL,'Consistent with Molecular Formula','C16H16N6O2',324.3414,NULL,'AC54678934B13F65-FICuS-01-50','D01FBAF09079BDF4-FICTS-01-63','AC54678934B13F65-uuuuu-01-FF','InChI=1S/C16H16N6O2/c23-15-7-3-1-5-13(15)9-17-19-11-21-22-12-20-18-10-14-6-2-4-8-16(14)24/h1-12,23-24H,(H,19,21)(H,20,22)','InChIKey=XZKZYEGOUIVVOQ-UHFFFAOYSA-N','Oc1ccccc1/C=N/N=C/N/N=C/N/N=C/c1ccccc1O','1'),
	(92547,0,1,NULL,'Consistent with Molecular Formula','C20H14N2OS',330.4034,NULL,'C4FD7FB1A45A2BE2-FICuS-01-8E','C4FD7FB1A45A2BE2-FICTS-01-6D','C4FD7FB1A45A2BE2-uuuuu-01-3D','InChI=1S/C20H14N2OS/c23-17-10-4-1-7-14(17)13-21-22-20-15-8-2-5-11-18(15)24-19-12-6-3-9-16(19)20/h1-13,23H','InChIKey=MQSAACDQNNFEQD-UHFFFAOYSA-N','Oc1ccccc1/C=N/N=c1c2ccccc2sc2ccccc12','1'),
	(92548,0,2,NULL,'Consistent with Molecular Formula','C28H24N6O4S',540.5954,NULL,'D9FE6B10D7587728-FICuS-01-68','92751B43488A3F4F-FICTS-01-2F','D9FE6B10D7587728-uuuuu-01-17','InChI=1S/C28H24N6O4S/c35-27-7-3-1-5-21(27)17-31-33-19-29-23-9-13-25(14-10-23)39(37,38)26-15-11-24(12-16-26)30-20-34-32-18-22-6-2-4-8-28(22)36/h1-20,35-36H,(H,29,33)(H,30,34)/b31-17+,32-18?','InChIKey=BRRNBONCTRDUOY-JKKHDXIPSA-N','O=S(=O)(c1ccc(/N=C/N/N=C/c2ccccc2O)cc1)c1ccc(/N=C/N/N=C/c2ccccc2O)cc1','1'),
	(92549,0,3,NULL,'Consistent with Molecular Formula','C22H17FN2O',344.3875,NULL,'6549A2011CF63065-FICuS-01-31','3676068B631A6414-FICTS-01-06','6549A2011CF63065-uuuuu-01-E0','InChI=1S/C22H17FN2O/c23-20-13-11-18(12-14-20)21(15-10-17-6-2-1-3-7-17)25-24-16-19-8-4-5-9-22(19)26/h1-16,26H/b15-10?,24-16+,25-21?','InChIKey=IRGXMSVMSRIOPZ-UUJUKAJHSA-N','Oc1ccccc1/C=N/N=C(/C=C/c1ccccc1)c1ccc(F)cc1','1'),
	(92550,0,1,NULL,'Consistent with Molecular Formula','C20H13N3S2',359.4628,NULL,'6449390F2F3F1EB7-FICuS-01-60','E585C9A3948626C2-FICTS-01-35','6449390F2F3F1EB7-uuuuu-01-0F','InChI=1S/C20H13N3S2/c1-4-10-16-13(7-1)19(14-8-2-5-11-17(14)24-16)22-23-20-21-15-9-3-6-12-18(15)25-20/h1-12H,(H,21,23)','InChIKey=VFRZHUYFEMIAFP-UHFFFAOYSA-N','c1ccc2s/c(=N\\N=c3c4ccccc4sc4ccccc34)[nH]c2c1','1'),
	(92551,0,2,NULL,'Consistent with Molecular Formula','C34H22N6S2',578.708,NULL,'13558C7C3457ACFB-FICuS-01-69','7F45F4699990BCC5-FICTS-01-4D','13558C7C3457ACFB-uuuuu-01-18','InChI=1S/C34H22N6S2/c1-2-12-22-21(11-1)33(37-35-31-23-13-3-7-17-27(23)41-28-18-8-4-14-24(28)31)39-40-34(22)38-36-32-25-15-5-9-19-29(25)42-30-20-10-6-16-26(30)32/h1-20H,(H,37,39)(H,38,40)','InChIKey=GAAONXPZKCOHPI-UHFFFAOYSA-N','c1ccc2c(=N/N=c3\\[nH][nH]/c(=N\\N=c4c5ccccc5sc5ccccc45)c4ccccc34)c3ccccc3sc2c1','1'),
	(92552,0,3,NULL,'Consistent with Molecular Formula','C22H16ClFN2O',378.8326,NULL,'B7A9423F11FB8667-FICuS-01-5E','B7A9423F11FB8667-FICTS-01-3D','FA873740CC32608B-uuuuu-01-05','InChI=1S/C22H16ClFN2O/c23-20-7-3-1-5-16(20)11-14-21(17-9-12-19(24)13-10-17)26-25-15-18-6-2-4-8-22(18)27/h1-15,27H/b14-11+,25-15?,26-21?','InChIKey=PQAZVBGWMZXENT-ZPCWGAPSSA-N','Oc1ccccc1/C=N/N=C(/C=C/c1ccccc1Cl)c1ccc(F)cc1','1'),
	(92553,0,3,NULL,'Consistent with Molecular Formula','C23H19FN2O2',374.4137,NULL,'83EE3C4ACE4C0E8E-FICuS-01-98','83EE3C4ACE4C0E8E-FICTS-01-77','EC0114B0A61146BD-uuuuu-01-FF','InChI=1S/C23H19FN2O2/c1-28-21-13-6-17(7-14-21)8-15-22(18-9-11-20(24)12-10-18)26-25-16-19-4-2-3-5-23(19)27/h2-16,27H,1H3/b15-8+,25-16?,26-22?','InChIKey=GFTFCQRPCUHCEL-MYQSDIDPSA-N','COc1ccc(/C=C/C(=N/N=C/c2ccccc2O)c2ccc(F)cc2)cc1','1'),
	(92554,0,0,NULL,'Consistent with Molecular Formula','C15H23NaO8',354.3317,NULL,'9E9BF39F9BBA01BA-FICuS-01-9A','9E9BF39F9BBA01BA-FICTS-01-79','3A966FCF67095B9A-uuuuu-01-25','InChI=1S/C15H23O8.Na/c1-5-20-12(16)10(13(17)21-6-2)9-11(14(18)22-7-3)15(19)23-8-4;/h10H,5-9H2,1-4H3;','InChIKey=SDEQTPLGDJQFCC-UHFFFAOYSA-N','CCOC(=O)C(CC([Na])(C(=O)OCC)C(=O)OCC)C(=O)OCC',NULL),
	(92555,1,0,'59760-32-6','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'3525FB62587051EC-FICuS-01-48','3525FB62587051EC-FICTS-01-27','3525FB62587051EC-uuuuu-01-F7','InChI=1S/C12H15NO4/c1-13-4-3-7-5-8-10(17-6-16-8)11(15-2)9(7)12(13)14/h5,12,14H,3-4,6H2,1-2H3','InChIKey=PAPMYQLKLNRZIR-UHFFFAOYSA-N','COc1c2c(cc3c1C(O)N(C)CC3)OCO2','1'),
	(92556,1,0,'58143-18-3','Consistent with Molecular Formula','C13H17NO5',267.281,NULL,'0F493E45F8615647-FICuS-01-46','0F493E45F8615647-FICTS-01-25','0F493E45F8615647-uuuuu-01-F5','InChI=1S/C13H17NO5/c1-17-11-5-4-9(7-12(11)18-2)6-10(14-8-15)13(16)19-3/h4-5,7-8,10H,6H2,1-3H3,(H,14,15)','InChIKey=RXCRRUHFHNZMBK-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(OC)c(OC)c1)NC=O','1'),
	(92557,4,0,NULL,'Consistent with Molecular Formula','C17H21NO5',319.3566,NULL,'71DB4FD7FB3A237B-FICuS-01-84','71DB4FD7FB3A237B-FICTS-01-63','71DB4FD7FB3A237B-uuuuu-01-33','InChI=1S/C17H21NO5/c19-16(12-4-2-1-3-5-12)18-13(17(20)21)8-11-6-7-14-15(9-11)23-10-22-14/h1-5,11,13-15H,6-10H2,(H,18,19)(H,20,21)','InChIKey=RPQQUIOGQVDXKA-UHFFFAOYSA-N','O=C(NC(CC1CCC2OCOC2C1)C(=O)O)c1ccccc1','1'),
	(92558,0,1,NULL,'Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'CACB1FFCD3F71DEC-FICuS-01-C1','CACB1FFCD3F71DEC-FICTS-01-A0','CACB1FFCD3F71DEC-uuuuu-01-70','InChI=1S/C12H11NO4/c1-15-10-4-3-8(6-11(10)16-2)5-9-12(14)17-7-13-9/h3-7H,1-2H3','InChIKey=LFDOMDNLEWWGQK-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=COC2=O)cc1OC','1'),
	(92559,1,0,'3165-58-0','Consistent with Molecular Formula','C13H20ClNO4',289.7583,NULL,'41E53DB09A1F0A56-FICuS-01-5C','41E53DB09A1F0A56-FICTS-01-3B','41199A55A592D318-uuuuu-01-EA','InChI=1S/C13H19NO4.ClH/c1-4-18-13(15)10(14)7-9-5-6-11(16-2)12(8-9)17-3;/h5-6,8,10H,4,7,14H2,1-3H3;1H','InChIKey=RRSUQLWQNQVELJ-UHFFFAOYSA-N','CCOC(=O)C(N)Cc1ccc(OC)c(OC)c1.Cl','1'),
	(92560,0,1,'2755-06-8','Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'5DBE6CF982203F88-FICuS-01-74','5DBE6CF982203F88-FICTS-01-53','5DBE6CF982203F88-uuuuu-01-23','InChI=1S/C18H17NO5/c1-23-15-9-8-12(11-16(15)24-2)10-14(18(21)22)19-17(20)13-6-4-3-5-7-13/h3-11H,1-2H3,(H,19,20)(H,21,22)','InChIKey=ZVYAMCIAGJJMOW-UHFFFAOYSA-N','COc1ccc(/C=C(/NC(=O)c2ccccc2)C(=O)O)cc1OC','1'),
	(92561,0,0,'96-86-6','Consistent with Molecular Formula','C14H17NO5',279.292,'Diethyl benzamidomalonate\nDiethyl benzoylaminomalonate\nBenzamidomalonic acid, diethyl ester\nPropanedioic acid, (benzoylamino)-, diethyl ester\nMalonic acid, benzamido-, diethyl ester','E6577C6FBF0F0BF1-FICuS-01-8B','E6577C6FBF0F0BF1-FICTS-01-6A','E6577C6FBF0F0BF1-uuuuu-01-3A','InChI=1S/C14H17NO5/c1-3-19-13(17)11(14(18)20-4-2)15-12(16)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3,(H,15,16)','InChIKey=NMSZTQWZINJIMY-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)C(=O)OCC',NULL),
	(92562,1,0,'78515-42-1','Consistent with Molecular Formula','C15H16BrNO2S',354.2609,NULL,'5E6B3EB65537B9B9-FICuS-01-73','5E6B3EB65537B9B9-FICTS-01-52','5E6B3EB65537B9B9-uuuuu-01-22','InChI=1S/C15H16BrNO2S/c16-11-14(13-7-3-1-4-8-13)12-17-20(18,19)15-9-5-2-6-10-15/h1-10,14,17H,11-12H2','InChIKey=WSJYSMDWHHPQSG-UHFFFAOYSA-N','O=S(=O)(NCC(CBr)c1ccccc1)c1ccccc1','1'),
	(92563,0,0,'5398-96-9','Consistent with Molecular Formula','C8H9NO4S',215.2234,NULL,'51056DEFEEEAA890-FICuS-01-89','51056DEFEEEAA890-FICTS-01-68','51056DEFEEEAA890-uuuuu-01-38','InChI=1S/C8H9NO4S/c10-8(11)6-9-14(12,13)7-4-2-1-3-5-7/h1-5,9H,6H2,(H,10,11)','InChIKey=WTSZSAHZIMPSDM-UHFFFAOYSA-N','O=C(O)CNS(=O)(=O)c1ccccc1',NULL),
	(92564,0,0,'21351-79-1','No Comparision - Unparameterized Atom - Cs(a1) connected atoms =[ O ]','CsO',148.9048,'Cesium hydroxide (Cs(OH))','97E1AC4D6267E098-FICuS-01-64','97E1AC4D6267E098-FICTS-01-43','97E1AC4D6267E098-uuuuu-01-13','InChI=1S/Cs.O','InChIKey=MYJFQSBYFWHSED-UHFFFAOYSA-N','O[Cs]',NULL),
	(92565,1,0,'50487-74-6','Consistent with Molecular Formula','C9H11Br2NO2S',357.0594,NULL,'0EA012DE2DF67DBD-FICuS-01-8C','0EA012DE2DF67DBD-FICTS-01-6B','0EA012DE2DF67DBD-uuuuu-01-3B','InChI=1S/C9H11Br2NO2S/c10-6-8(11)7-12-15(13,14)9-4-2-1-3-5-9/h1-5,8,12H,6-7H2','InChIKey=CVWDPKUSMCJHMB-UHFFFAOYSA-N','O=S(=O)(NCC(Br)CBr)c1ccccc1','1'),
	(92566,1,0,'832-42-8','Consistent with Molecular Formula','C9H11Cl2NO2S',268.1574,NULL,'CC6947793444D5F7-FICuS-01-5C','CC6947793444D5F7-FICTS-01-3B','CC6947793444D5F7-uuuuu-01-0B','InChI=1S/C9H11Cl2NO2S/c10-6-8(11)7-12-15(13,14)9-4-2-1-3-5-9/h1-5,8,12H,6-7H2','InChIKey=VOPKLHWEWUCGNI-UHFFFAOYSA-N','O=S(=O)(NCC(Cl)CCl)c1ccccc1','1'),
	(92567,0,1,NULL,'Consistent with Molecular Formula','C21H20O9',416.3836,NULL,'D445AE7864F9296D-FICuS-01-6B','D445AE7864F9296D-FICTS-01-4A','6F72547CAB1A00E0-uuuuu-01-08','InChI=1S/C21H20O9/c1-26-16-7-12(8-17(27-2)20(16)28-3)19(13(21(24)25)9-18(22)23)11-4-5-14-15(6-11)30-10-29-14/h4-8H,9-10H2,1-3H3,(H,22,23)(H,24,25)/b19-13+','InChIKey=WUQVLZGNNLGGKP-CPNJWEJPSA-N','COc1cc(/C(=C(\\CC(=O)O)C(=O)O)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(92568,0,1,NULL,'Consistent with Molecular Formula','C21H20O9',416.3836,NULL,'D445AE7864F9296D-FICuS-01-6B','D445AE7864F9296D-FICTS-01-4A','6F72547CAB1A00E0-uuuuu-01-08','InChI=1S/C21H20O9/c1-26-16-7-12(8-17(27-2)20(16)28-3)19(13(21(24)25)9-18(22)23)11-4-5-14-15(6-11)30-10-29-14/h4-8H,9-10H2,1-3H3,(H,22,23)(H,24,25)/b19-13+','InChIKey=WUQVLZGNNLGGKP-CPNJWEJPSA-N','COc1cc(/C(=C(\\CC(=O)O)C(=O)O)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(92569,0,0,'6829-40-9','Consistent with Molecular Formula','C7H13NO4',175.184,'Propanedioic acid, amino-, diethyl ester','B82A947D9736202C-FICuS-01-4C','B82A947D9736202C-FICTS-01-2B','B82A947D9736202C-uuuuu-01-FB','InChI=1S/C7H13NO4/c1-3-11-6(9)5(8)7(10)12-4-2/h5H,3-4,8H2,1-2H3','InChIKey=WLTCKEHCTUYJGI-UHFFFAOYSA-N','CCOC(=O)C(N)C(=O)OCC',NULL),
	(92570,1,0,'6407-53-0','Consistent with Molecular Formula','C9H12ClNO2S',233.7123,NULL,'DD1AE3EFB4B5A479-FICuS-01-96','DD1AE3EFB4B5A479-FICTS-01-75','DD1AE3EFB4B5A479-uuuuu-01-45','InChI=1S/C9H12ClNO2S/c1-8(7-10)11-14(12,13)9-5-3-2-4-6-9/h2-6,8,11H,7H2,1H3','InChIKey=WTUGAXUPSUTLEL-UHFFFAOYSA-N','CC(CCl)NS(=O)(=O)c1ccccc1','1'),
	(92571,1,0,'55-59-4','Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'BCBA5B1582AA8DFE-FICuS-01-9F','BCBA5B1582AA8DFE-FICTS-01-7E','BCBA5B1582AA8DFE-uuuuu-01-4E','InChI=1S/C11H15NO4/c1-15-9-4-3-7(6-10(9)16-2)5-8(12)11(13)14/h3-4,6,8H,5,12H2,1-2H3,(H,13,14)','InChIKey=VWTFNYVAFGYEKI-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)O)cc1OC','1'),
	(92572,1,0,'58525-85-2','Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'7AE43D11B9B7AFB3-FICuS-01-81','7AE43D11B9B7AFB3-FICTS-01-60','7AE43D11B9B7AFB3-uuuuu-01-30','InChI=1S/C18H19NO5/c1-23-15-9-8-12(11-16(15)24-2)10-14(18(21)22)19-17(20)13-6-4-3-5-7-13/h3-9,11,14H,10H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=UFEIDPFGICDUHT-UHFFFAOYSA-N','COc1ccc(CC(NC(=O)c2ccccc2)C(=O)O)cc1OC','1'),
	(92573,0,0,'832-24-6','Consistent with Molecular Formula','C9H11Cl2NO2S',268.1574,NULL,'CC8EC7DF6569F278-FICuS-01-8F','CC8EC7DF6569F278-FICTS-01-6E','CC8EC7DF6569F278-uuuuu-01-3E','InChI=1S/C9H11Cl2NO2S/c10-6-8(7-11)12-15(13,14)9-4-2-1-3-5-9/h1-5,8,12H,6-7H2','InChIKey=QFFYDQFZIWBBOA-UHFFFAOYSA-N','O=S(=O)(NC(CCl)CCl)c1ccccc1',NULL),
	(92574,0,0,'6453-88-9','Consistent with Molecular Formula','C8H10BrNO2S',264.1365,NULL,'A60A6A00DD551A3D-FICuS-01-61','A60A6A00DD551A3D-FICTS-01-40','A60A6A00DD551A3D-uuuuu-01-10','InChI=1S/C8H10BrNO2S/c9-6-7-10-13(11,12)8-4-2-1-3-5-8/h1-5,10H,6-7H2','InChIKey=HKSWKYUFZYFBQF-UHFFFAOYSA-N','O=S(=O)(NCCBr)c1ccccc1',NULL),
	(92575,1,0,'5073-15-4','Consistent with Molecular Formula','C9H11BrClNO2S',312.6084,NULL,'3D54B2091BBCD73B-FICuS-01-6C','3D54B2091BBCD73B-FICTS-01-4B','3D54B2091BBCD73B-uuuuu-01-1B','InChI=1S/C9H11BrClNO2S/c10-6-8(7-11)12-15(13,14)9-4-2-1-3-5-9/h1-5,8,12H,6-7H2','InChIKey=AXDRJPPWZRLZRT-UHFFFAOYSA-N','O=S(=O)(NC(CCl)CBr)c1ccccc1','1'),
	(92576,0,0,'6453-89-0','Consistent with Molecular Formula','C9H11I2NO2S',451.0604,NULL,'923D823A101447E6-FICuS-01-33','923D823A101447E6-FICTS-01-12','923D823A101447E6-uuuuu-01-E2','InChI=1S/C9H11I2NO2S/c10-6-8(7-11)12-15(13,14)9-4-2-1-3-5-9/h1-5,8,12H,6-7H2','InChIKey=QPSGEWJFKSKXMF-UHFFFAOYSA-N','O=S(=O)(NC(CI)CI)c1ccccc1',NULL),
	(92577,0,0,NULL,'Consistent with Molecular Formula','C9H11Br2NO2S',357.0594,NULL,'A4B306D5BAD38D10-FICuS-01-67','A4B306D5BAD38D10-FICTS-01-46','A4B306D5BAD38D10-uuuuu-01-16','InChI=1S/C9H11Br2NO2S/c10-6-8(7-11)12-15(13,14)9-4-2-1-3-5-9/h1-5,8,12H,6-7H2','InChIKey=NHBLGVSFLDKVNK-UHFFFAOYSA-N','O=S(=O)(NC(CBr)CBr)c1ccccc1',NULL),
	(92578,1,0,'6453-90-3','Consistent with Molecular Formula','C9H10INO2S',323.148,NULL,'77774CA2674EBDF7-FICuS-01-76','77774CA2674EBDF7-FICTS-01-55','77774CA2674EBDF7-uuuuu-01-25','InChI=1S/C9H10INO2S/c10-6-8-7-11(8)14(12,13)9-4-2-1-3-5-9/h1-5,8H,6-7H2','InChIKey=XZWLAXINCBWNPP-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CC1CI','1'),
	(92579,4,0,'987-78-0','Consistent with Molecular Formula','C14H26N4O11P2',488.3271,'Cereb\nColite\nEnsign\nMeibis\nRecofnan\nRecognan\nHaocolin\nNiticolin\nSuncholin\nCyscholin\nEmicholin\nCiticoline\nDifosfocin\nCiticholine\nCDP-choline\nCDP choline\nCytidine diphosphocholine\nCytidine diphosphorylcholine\nCytidinediphosphoric choline\nCytidine diphosphate choline\nCholine cytidine diphosphate\nCytidine 5\'-diphosphocholine\nCholine 5\'-cytidine diphosphate\nCytidine 5\'-diphosphate choline\nCytidine 5\'-diphosphoric choline\nCytidine 5\'-(choline diphosphate)\nCytidine diphosphate choline ester\nCytidine 5\'-(cholinyl pyrophosphate)\nCholine cytidine 5\'-pyrophosphate ester\nCholine cytidine 5\'-pyrophosphate (ester)\nCholine, ester with cytidine 5\'-pyrophosphate\nCytidine, 5\'-pyrophosphate, ester with choline\nCytidine 5\'-(trihydrogen pyrophosphate), monoester with choline hydroxide, inner salt\nCholine, hydroxide, 5\'-ester with cytidine 5\'-(trihydrogen pyrophosphate), inner salt\nCholine, hydroxide, monoester with cytidine 5\'-(trihydrogen pyrophosphate), inner salt\nCytidine 5\'-(trihydrogen diphosphate), mono[2-(trimethylammonio)ethyl] ester, hydroxide, inner salt\nNicolin\nNicholin\nCytidine choline diphosphate','EF175E53D7D71BB6-FICuS-01-7D','EF175E53D7D71BB6-FICTS-01-5C','AE39BAD2B9A7B7DA-uuuuu-01-52','InChI=1S/C14H26N4O11P2/c1-18(2,3)6-7-26-30(22,23)29-31(24,25)27-8-9-11(19)12(20)13(28-9)17-5-4-10(15)16-14(17)21/h4-5,9,11-13,19-20H,6-8H2,1-3H3,(H3-,15,16,21,22,23,24,25)','InChIKey=RZZPDXZPRHQOCG-UHFFFAOYSA-N','C[N+](C)(C)CCOP(=O)([O-])OP(=O)(O)OCC1OC(n2ccc(N)nc2=O)C(O)C1O','1'),
	(92580,1,0,'28305-25-1','Consistent with Molecular Formula','C3H6?CaO3',130.1586,'Propanoic acid, 2-hydroxy-, calcium salt (2:1), (S)-\nLactic acid, calcium salt (2:1), L-','CA4A0B8D0B776C11-FICuS-01-69','CA4A0B8D0B776C11-FICTS-01-48','CA4A0B8D0B776C11-uuuuu-01-18','InChI=1S/C3H6O3.Ca/c1-2(4)3(5)6;/h2,4H,1H3,(H,5,6);/q;+2','InChIKey=YDKLBKYACZTDNM-UHFFFAOYSA-N','*.CC(O)C(=O)O.[Ca+2]','1'),
	(92581,0,0,'18620-73-0','Consistent with Molecular Formula','C4H5N5O2',155.1158,NULL,'6868327480521289-FICuS-01-16','6868327480521289-FICTS-01-F5','6868327480521289-uuuuu-01-C5','InChI=1S/C4H5N5O2/c5-3-2(9(10)11)1-7-4(6)8-3/h1H,(H4,5,6,7,8)','InChIKey=UUWYIIVPLIJDMQ-UHFFFAOYSA-N','Nc1ncc([N+](=O)[O-])c(N)n1',NULL),
	(92582,0,0,'13162-26-0','Consistent with Molecular Formula','C5H3Cl2N3O2',208.0036,NULL,'A1933F4B4D86C1ED-FICuS-01-77','A1933F4B4D86C1ED-FICTS-01-56','A1933F4B4D86C1ED-uuuuu-01-26','InChI=1S/C5H3Cl2N3O2/c1-2-3(10(11)12)4(6)9-5(7)8-2/h1H3','InChIKey=NBCOZXBHPKSFSA-UHFFFAOYSA-N','Cc1nc(Cl)nc(Cl)c1[N+](=O)[O-]',NULL),
	(92583,0,0,'45867-11-6','Consistent with Molecular Formula','C5H4ClN3O2',173.5585,'2-Amino-5-chloropyrimidine-4-carboxylic acid\n4-Pyrimidinecarboxylic acid, 2-amino-5-chloro-','71088668E69B9561-FICuS-01-3E','71088668E69B9561-FICTS-01-1D','71088668E69B9561-uuuuu-01-ED','InChI=1S/C5H4ClN3O2/c6-2-1-8-5(7)9-3(2)4(10)11/h1H,(H,10,11)(H2,7,8,9)','InChIKey=PDLZOTZLGNZOFS-UHFFFAOYSA-N','Nc1ncc(Cl)c(C(=O)O)n1',NULL),
	(92584,0,0,'63211-98-3','Consistent with Molecular Formula','C5H7ClN4',158.5901,NULL,'D4C33FF6ADFEFBDA-FICuS-01-C7','D4C33FF6ADFEFBDA-FICTS-01-A6','D4C33FF6ADFEFBDA-uuuuu-01-76','InChI=1S/C5H7ClN4/c1-2-3(7)4(8)10-5(6)9-2/h7H2,1H3,(H2,8,9,10)','InChIKey=KSGKEVCHVYUUDN-UHFFFAOYSA-N','Cc1nc(Cl)nc(N)c1N',NULL),
	(92585,0,0,'22715-28-2','Consistent with Molecular Formula','C5H8N4',124.145,'4,5-Pyrimidinediamine, 6-methyl-\nPyrimidine, 4,5-diamino-6-methyl-','46E35B2F945E2910-FICuS-01-4B','46E35B2F945E2910-FICTS-01-2A','46E35B2F945E2910-uuuuu-01-FA','InChI=1S/C5H8N4/c1-3-4(6)5(7)9-2-8-3/h2H,6H2,1H3,(H2,7,8,9)','InChIKey=IDMLXPYSMIAAML-UHFFFAOYSA-N','Cc1ncnc(N)c1N',NULL),
	(92586,2,0,'4320-30-3','Consistent with Molecular Formula','C11H23N5O6',321.3326,'Arginine glutamate\nGlutepar\nArgimate\nGinamate\nModumate\nGlutargin\nNCI-C02120\nL-Arginine glutamate\nArginine, glutamate, L-\nL-Arginine L-glutamate (1:1)\nWLN: QVYZ3MYZUM&QVYZ2VQ\nL-Glutamic acid, compd. with L-arginine (1:1)\nGlutamic acid, L-, compd. with L-arginine (1:1)','34449973C9C8998F-FICuS-01-59','34449973C9C8998F-FICTS-01-38','119FC8CB22C8188C-uuuuu-01-1A','InChI=1S/C6H14N4O2.C5H9NO4/c7-4(5(11)12)2-1-3-10-6(8)9;6-3(5(9)10)1-2-4(7)8/h4H,1-3,7H2,(H,11,12)(H4,8,9,10);3H,1-2,6H2,(H,7,8)(H,9,10)','InChIKey=RVEWUBJVAHOGKA-UHFFFAOYSA-N','N=C(N)NCCCC(N)C(=O)O.NC(CCC(=O)O)C(=O)O','1'),
	(92587,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C5H11N5O4S',237.233,NULL,'F1C79080C71271EF-FICuS-01-59','F1C79080C71271EF-FICTS-01-38','833EC89C3553044D-uuuuu-01-FC','InChI=1S/C5H9N5.H2O4S/c1-2-3(6)4(7)10-5(8)9-2;1-5(2,3)4/h6H2,1H3,(H4,7,8,9,10);(H2,1,2,3,4)','InChIKey=MKBKTAOCIWSQNN-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1N.O=S(=O)(O)O',NULL),
	(92588,4,0,'5793-88-4','Consistent with Molecular Formula','C6H10CaO8',250.2202,'Antacidin\nSaccharated Lime\nCalcium saccharate\nCalcium D-glucarate\nCalcium D-saccharate\nD-Glucaric acid, calcium salt (1:1)\nGlucaric acid, calcium salt (1:1), D-','F2C1F8BB9AD23CCC-FICuS-01-A1','A3D44A57B8E5BB14-FICTS-01-50','FD996D884ABF8A53-uuuuu-01-3A','InChI=1S/C6H10O8.Ca/c7-1(3(9)5(11)12)2(8)4(10)6(13)14;/h1-4,7-10H,(H,11,12)(H,13,14);/q;+2','InChIKey=UGZVNIRNPPEDHM-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)C(=O)O.[Ca+2]','1'),
	(92589,0,0,'136-85-6','Consistent with Molecular Formula','C7H7N3',133.1524,'Tolutriazole\n5-Methylbenzotriazole\n5-Methyl-1,2,3-benzotriazole\n6-Methyl-1,2,3-benzotriazole\nWLN: T56 BMNNJ G1\n1H-Benzotriazole, 5-methyl-\n1H-Benzotriazole, 5-methyl-','B0CE8ABCE745BC1F-FICuS-01-A0','B0CE8ABCE745BC1F-FICTS-01-7F','B0CE8ABCE745BC1F-uuuuu-01-4F','InChI=1S/C7H7N3/c1-5-2-3-6-7(4-5)9-10-8-6/h2-4H,1H3,(H,8,9,10)','InChIKey=LRUDIIUSNGCQKF-UHFFFAOYSA-N','Cc1ccc2[nH]nnc2c1',NULL),
	(92590,0,0,'52047-16-2','Consistent with Molecular Formula','C7H7N3O6',229.1488,NULL,'850AA2D542922F51-FICuS-01-40','68A6DC2422C9BA08-FICTS-01-43','850AA2D542922F51-uuuuu-01-EF','InChI=1S/C7H7N3O6/c1-2-16-6(12)3-4(10(14)15)5(11)9-7(13)8-3/h2H2,1H3,(H2,8,9,11,13)','InChIKey=DAZDARINDDLSLS-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(=O)[nH]c(=O)c1[N+](=O)[O-]',NULL),
	(92591,0,0,'89853-87-2','Consistent with Molecular Formula','C7H9N3O2S',199.227,NULL,'0AEC9237D2E450F2-FICuS-01-61','0AEC9237D2E450F2-FICTS-01-40','0AEC9237D2E450F2-uuuuu-01-10','InChI=1S/C7H9N3O2S/c1-2-13-7-9-3-4(6(11)12)5(8)10-7/h3H,2H2,1H3,(H,11,12)(H2,8,9,10)','InChIKey=TYAKXNHFMATCHA-UHFFFAOYSA-N','CCSc1ncc(C(=O)O)c(N)n1',NULL),
	(92592,0,0,'20187-46-6','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'D3491934EF07C916-FICuS-01-51','D3491934EF07C916-FICTS-01-30','D3491934EF07C916-uuuuu-01-00','InChI=1S/C7H9N3O3/c1-2-13-6(11)4-3-9-7(12)10-5(4)8/h3H,2H2,1H3,(H3,8,9,10,12)','InChIKey=GGHDCMZITFQXRE-UHFFFAOYSA-N','CCOC(=O)c1cnc(O)nc1N',NULL),
	(92593,1,0,'3067-19-4','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'34A4A980A0E89261-FICuS-01-45','34A4A980A0E89261-FICTS-01-24','34A4A980A0E89261-uuuuu-01-F4','InChI=1S/C7H13NO3/c1-4(2)6(7(10)11)8-5(3)9/h4,6H,1-3H3,(H,8,9)(H,10,11)','InChIKey=IHYJTAOFMMMOPX-UHFFFAOYSA-N','CC(=O)NC(C(=O)O)C(C)C','1'),
	(92594,5,0,NULL,'Consistent with Molecular Formula','C7H14?CuO8',289.7288,NULL,'167BF450ABFBB58A-FICuS-01-81','167BF450ABFBB58A-FICTS-01-60','167BF450ABFBB58A-uuuuu-01-30','InChI=1S/C7H14O8.Cu/c8-1-2(9)3(10)4(11)5(12)6(13)7(14)15;/h2-6,8-13H,1H2,(H,14,15);/q;+2','InChIKey=ZGSYEIMSCXHQQK-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(O)C(O)C(O)CO.[Cu+2]','1'),
	(92595,5,0,NULL,'No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C7H14?FeO8',282.0298,NULL,'B778BC48AE5DF20C-FICuS-01-8A','B778BC48AE5DF20C-FICTS-01-69','B778BC48AE5DF20C-uuuuu-01-39','InChI=1S/C7H14O8.Fe/c8-1-2(9)3(10)4(11)5(12)6(13)7(14)15;/h2-6,8-13H,1H2,(H,14,15);','InChIKey=LEVSOKWCSBVQJQ-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(O)C(O)C(O)CO.[Fe]','1'),
	(92596,0,0,'55933-85-2','Consistent with Molecular Formula','C8H10N2O',150.1798,'5-Acetyl-2,4-dimethylpyrimidine\nEthanone, 1-(2,4-dimethyl-5-pyrimidinyl)-','4F6C2E262D279A58-FICuS-01-5F','4F6C2E262D279A58-FICTS-01-3E','4F6C2E262D279A58-uuuuu-01-0E','InChI=1S/C8H10N2O/c1-5-8(6(2)11)4-9-7(3)10-5/h4H,1-3H3','InChIKey=ULFYOIKCNJOCFW-UHFFFAOYSA-N','CC(=O)c1cnc(C)nc1C',NULL),
	(92597,1,0,'99-15-0','Consistent with Molecular Formula','C8H15NO3',173.2114,'N-Acetyl-DL-leucine\nDL-Leucine, N-acetyl-\nLeucine, N-acetyl-, DL-','17C12DDAD937CA93-FICuS-01-75','17C12DDAD937CA93-FICTS-01-54','17C12DDAD937CA93-uuuuu-01-24','InChI=1S/C8H15NO3/c1-5(2)4-7(8(11)12)9-6(3)10/h5,7H,4H2,1-3H3,(H,9,10)(H,11,12)','InChIKey=WXNXCEHXYPACJF-UHFFFAOYSA-N','CC(=O)NC(CC(C)C)C(=O)O','1'),
	(92598,1,0,NULL,'Consistent with Molecular Formula','C8H17?CaNO6S',295.3654,NULL,'FECBD43CDAE8B70B-FICuS-01-B2','FECBD43CDAE8B70B-FICTS-01-91','FECBD43CDAE8B70B-uuuuu-01-61','InChI=1S/C8H17NO6S.Ca/c1-8(2,5-10)6(11)7(12)9-3-4-16(13,14)15;/h6,10-11H,3-5H2,1-2H3,(H,9,12)(H,13,14,15);/q;+2','InChIKey=APDWUOCBWNLULA-UHFFFAOYSA-N','*.CC(C)(CO)C(O)C(=O)NCCS(=O)(=O)O.[Ca+2]','1'),
	(92599,1,0,'74525-23-8','Consistent with Molecular Formula','C8H17NNaO6S',278.2752,NULL,'80B431AF9B680409-FICuS-01-46','686E44205A15A35B-FICTS-01-20','E389A82F3A6E11F3-uuuuu-01-1A','InChI=1S/C8H17NO6S.Na/c1-8(2,5-10)6(11)7(12)9-3-4-16(13,14)15;/h6,10-11H,3-5H2,1-2H3,(H,9,12)(H,13,14,15);/q;+1','InChIKey=COCGWAMAJSNDGW-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)NCCS(=O)(=O)O.[Na+]','1'),
	(92600,12,0,'2001-95-8','Consistent with Molecular Formula','C54H90N6O18',1111.3344,'VALINOMYCIN\nVALINOMYCIN\nVALINOMYCIN\nValinomicin\n1,7,13,19,25,31-Hexaoxa-4,10,16,22,28,34-hexaazacyclohexatriacontane-2,5,8,11,14,17,20,23,26,29,32,35-dodecone, 12,24,36-trimethyl-3,6,9,15,18,21,27,30,33-nonakis(1-methylethyl)-\nWLN: T-36-MV DOV GMV JOV MMV POV SMV VOV B&MV E&OV H&MV K&OVTJ CY1&1 FY1&1I1 LY1&1 OY1&1 RY1&1 U1 A&Y1&1 D&Y1&1 G&Y1&1 J&1 M&Y1&1\nValinomycin\nValinomycin','5DF6731F1B23DA4C-FICuS-01-71','5DF6731F1B23DA4C-FICTS-01-50','5DF6731F1B23DA4C-uuuuu-01-20','InChI=1S/C54H90N6O18/c1-22(2)34-49(67)73-31(19)43(61)55-38(26(9)10)53(71)77-41(29(15)16)47(65)59-36(24(5)6)51(69)75-33(21)45(63)57-39(27(11)12)54(72)78-42(30(17)18)48(66)60-35(23(3)4)50(68)74-32(20)44(62)56-37(25(7)8)52(70)76-40(28(13)14)46(64)58-34/h22-4','InChIKey=FCFNRCROJUBPLU-UHFFFAOYSA-N','CC1OC(=O)C(C(C)C)NC(=O)C(C(C)C)OC(=O)C(C(C)C)NC(=O)C(C)OC(=O)C(C(C)C)NC(=O)C(C(C)C)OC(=O)C(C(C)C)NC(=O)C(C)OC(=O)C(C(C)C)NC(=O)C(C(C)C)OC(=O)C(C(C)C)NC1=O','1'),
	(92601,0,0,'83-34-1','Consistent with Molecular Formula','C9H9N',131.1768,'3-MI\nSkatol\nScatole\nSkatole\n3-Methylindole\n.beta.-Methylindole\nWLN: T56 BMJ D1\n1H-Indole, 3-methyl-\nIndole, 3-methyl-','18B80622B1588356-FICuS-01-2A','18B80622B1588356-FICTS-01-09','18B80622B1588356-uuuuu-01-D9','InChI=1S/C9H9N/c1-7-6-10-9-5-3-2-4-8(7)9/h2-6,10H,1H3','InChIKey=ZFRKQXVRDFCRJG-UHFFFAOYSA-N','Cc1c[nH]c2ccccc12',NULL),
	(92602,0,0,'2223-96-3','Consistent with Molecular Formula','C9H11ClN2O2S',246.7111,NULL,'CE999604D5AAB64D-FICuS-01-7F','CE999604D5AAB64D-FICTS-01-5E','CE999604D5AAB64D-uuuuu-01-2E','InChI=1S/C9H11ClN2O2S/c1-3-14-8(13)6-5-11-9(15-4-2)12-7(6)10/h5H,3-4H2,1-2H3','InChIKey=LHLXRHNNXBXIBM-UHFFFAOYSA-N','CCOC(=O)c1cnc(SCC)nc1Cl',NULL),
	(92603,0,0,'778-97-2','Consistent with Molecular Formula','C9H13N3O2S',227.2806,NULL,'0ED2D97BCAF54840-FICuS-01-77','0ED2D97BCAF54840-FICTS-01-56','0ED2D97BCAF54840-uuuuu-01-26','InChI=1S/C9H13N3O2S/c1-3-14-8(13)6-5-11-9(15-4-2)12-7(6)10/h5H,3-4H2,1-2H3,(H2,10,11,12)','InChIKey=ODFLPYCOQXPONS-UHFFFAOYSA-N','CCOC(=O)c1cnc(SCC)nc1N',NULL),
	(92604,0,0,'71799-94-5','Consistent with Molecular Formula','C10H7BrKO4S',342.2249,NULL,'FEF97EDAF3210347-FICuS-01-7C','FEF97EDAF3210347-FICTS-01-5B','43C49723925B77F3-uuuuu-01-F2','InChI=1S/C10H7BrO4S.K/c11-9-3-1-8-6-10(15-16(12,13)14)4-2-7(8)5-9;/h1-6H,(H,12,13,14);/q;+1','InChIKey=MYMXPVXZMNQAMO-UHFFFAOYSA-N','O=S(=O)(O)Oc1ccc2cc(Br)ccc2c1.[K+]',NULL),
	(92605,1,0,'721-66-4','Consistent with Molecular Formula','C11H14N2O3',222.2432,'Glycyl-DL-phenylalanine\nDL-Phenylalanine, N-glycyl-\nAlanine, N-glycyl-3-phenyl-, DL-','9B4D6E22ED68EF07-FICuS-01-82','9B4D6E22ED68EF07-FICTS-01-61','9B4D6E22ED68EF07-uuuuu-01-31','InChI=1S/C11H14N2O3/c12-7-10(14)13-9(11(15)16)6-8-4-2-1-3-5-8/h1-5,9H,6-7,12H2,(H,13,14)(H,15,16)','InChIKey=JBCLFWXMTIKCCB-UHFFFAOYSA-N','NCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(92606,0,0,'27693-62-5','Consistent with Molecular Formula','C11H17?3NO7S',307.3178,NULL,'36C4625B9934FB7F-FICuS-01-64','36C4625B9934FB7F-FICTS-01-43','36C4625B9934FB7F-uuuuu-01-13','InChI=1S/C11H15NO3.H2O4S/c1-7(2)12-6-11(15)8-3-4-9(13)10(14)5-8;1-5(2,3)4/h3-5,7,12-14H,6H2,1-2H3;(H2,1,2,3,4)','InChIKey=MFAZYWHKZJBEDE-UHFFFAOYSA-N','*.*.*.CC(C)NCC(=O)c1ccc(O)c(O)c1.O=S(=O)(O)O',NULL),
	(92607,0,0,'2876-78-0','Consistent with Molecular Formula','C13H12O2',200.2366,'Kartofin\nHormonit\nMethyl 1-naphthylacetate\nMethyl 1-naphthaleneacetate\nMethyl naphthaleneacetic acid\nMethyl .alpha.-naphthylacetate\nNaphthaleneacetic acid, methyl ester\n.alpha.-Naphthylacetic acid methyl ester\n.alpha.-Naphthaleneacetic acid methyl ester\nWLN: L66J B1VO1\n1-Naphthaleneacetic acid, methyl ester\n1-Naphthaleneacetic acid, methyl ester','E03D0364F85A0D8C-FICuS-01-63','E03D0364F85A0D8C-FICTS-01-42','E03D0364F85A0D8C-uuuuu-01-12','InChI=1S/C13H12O2/c1-15-13(14)9-11-7-4-6-10-5-2-3-8-12(10)11/h2-8H,9H2,1H3','InChIKey=YGGXZTQSGNFKPJ-UHFFFAOYSA-N','COC(=O)Cc1cccc2ccccc12',NULL),
	(92608,0,0,'120-39-8','Consistent with Molecular Formula','C13H15Cl3O3',325.6187,'Trifenox\nTormona 80\nTrifenox 80\n2,4,5-T Amyl ester\nAmyl (2,4,5-trichlorophenoxy)acetate\n(2,4,5-Trichlorophenoxy)acetic acid, amyl ester\nAcetic acid, (2,4,5-trichlorophenoxy)-, pentyl ester\nAcetic acid, (2,4,5-trichlorophenoxy)-, pentyl ester','D9B5492141D53F49-FICuS-01-4F','D9B5492141D53F49-FICTS-01-2E','D9B5492141D53F49-uuuuu-01-FE','InChI=1S/C13H15Cl3O3/c1-2-3-4-5-18-13(17)8-19-12-7-10(15)9(14)6-11(12)16/h6-7H,2-5,8H2,1H3','InChIKey=BNANYJKQNHOIPC-UHFFFAOYSA-N','CCCCCOC(=O)COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(92609,3,0,'3051-94-3','Consistent with Molecular Formula','C13H21NO4',255.3132,NULL,'EBC0E513B2A0044B-FICuS-01-5E','EBC0E513B2A0044B-FICTS-01-3D','EBC0E513B2A0044B-uuuuu-01-0D','InChI=1S/C13H21NO4/c1-8-3-4-10(5-9(8)2)14-6-11(16)13(18)12(17)7-15/h3-5,11-18H,6-7H2,1-2H3','InChIKey=ZPFOXBJGVIUHDO-UHFFFAOYSA-N','Cc1ccc(NCC(O)C(O)C(O)CO)cc1C','1'),
	(92610,3,0,'5445-03-4','Consistent with Molecular Formula','C13H23ClN2O4',306.7887,NULL,'0ED5BBEA5507FC85-FICuS-01-86','0ED5BBEA5507FC85-FICTS-01-65','0E291C0F6A8A25CB-uuuuu-01-1C','InChI=1S/C13H22N2O4.ClH/c1-7-3-9(14)10(4-8(7)2)15-5-11(17)13(19)12(18)6-16;/h3-4,11-13,15-19H,5-6,14H2,1-2H3;1H','InChIKey=UXQHXQKBQHBIEC-UHFFFAOYSA-N','Cc1cc(N)c(NCC(O)C(O)C(O)CO)cc1C.Cl','1'),
	(92611,0,0,'1956-10-1','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'EC16510F86FC1527-FICuS-01-58','EC16510F86FC1527-FICTS-01-37','EC16510F86FC1527-uuuuu-01-07','InChI=1S/C14H19NO4/c1-2-3-4-5-6-7-14(16)19-13-10-8-12(9-11-13)15(17)18/h8-11H,2-7H2,1H3','InChIKey=GGIDEJQGAZSTES-UHFFFAOYSA-N','CCCCCCCC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(92612,1,0,NULL,'Consistent with Molecular Formula','C15H13Br2NO4',431.08,NULL,'F5659564E119ECEB-FICuS-01-74','F5659564E119ECEB-FICTS-01-53','F5659564E119ECEB-uuuuu-01-23','InChI=1S/C15H13Br2NO4/c16-11-5-8(7-13(18)15(20)21)6-12(17)14(11)22-10-3-1-9(19)2-4-10/h1-6,13,19H,7,18H2,(H,20,21)','InChIKey=CKVYEYDIBPHSSM-UHFFFAOYSA-N','NC(Cc1cc(Br)c(Oc2ccc(O)cc2)c(Br)c1)C(=O)O','1'),
	(92613,1,0,'7376-96-7','Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'69AABCCBF6383F2D-FICuS-01-98','69AABCCBF6383F2D-FICTS-01-77','69AABCCBF6383F2D-uuuuu-01-47','InChI=1S/C15H15N3O3/c16-14(20)13(8-10-3-5-12(19)6-4-10)18-15(21)11-2-1-7-17-9-11/h1-7,9,13,19H,8H2,(H2,16,20)(H,18,21)','InChIKey=BPHLTLXWLVICLX-UHFFFAOYSA-N','NC(=O)C(Cc1ccc(O)cc1)NC(=O)c1cccnc1','1'),
	(92614,0,0,NULL,'Consistent with Molecular Formula','C17H20?N2O5S',364.4154,NULL,'5860140DE0670704-FICuS-01-20','5860140DE0670704-FICTS-01-FF','5860140DE0670704-uuuuu-01-CF','InChI=1S/C17H18N2O.H2O4S/c18-9-8-14-11-19-17-10-15(6-7-16(14)17)20-12-13-4-2-1-3-5-13;1-5(2,3)4/h1-7,10-11,19H,8-9,12,18H2;(H2,1,2,3,4)','InChIKey=PNLZTRFMEYOFRJ-UHFFFAOYSA-N','*.NCCc1c[nH]c2cc(OCc3ccccc3)ccc12.O=S(=O)(O)O',NULL),
	(92615,0,1,'54546-22-4','Consistent with Molecular Formula','C18H34O2',282.4654,NULL,'223C192575540B0D-FICuS-01-2D','223C192575540B0D-FICTS-01-0C','223C192575540B0D-uuuuu-01-DC','InChI=1S/C18H34O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20-4-2/h9-10H,3-8,11-17H2,1-2H3','InChIKey=JELGPLUONQGOHF-UHFFFAOYSA-N','CCCCCC/C=C/CCCCCCCC(=O)OCC','1'),
	(92616,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'00AACCD017F2F022-FICuS-01-5D','00AACCD017F2F022-FICTS-01-3C','00AACCD017F2F022-uuuuu-01-0C','InChI=1S/C19H20N2O2/c1-21(2)11-10-15-13-20-18-12-16(8-9-17(15)18)23-19(22)14-6-4-3-5-7-14/h3-9,12-13,20H,10-11H2,1-2H3','InChIKey=BZRVCJHGKAVRSX-UHFFFAOYSA-N','CN(C)CCc1c[nH]c2cc(OC(=O)c3ccccc3)ccc12',NULL),
	(92617,0,0,'94308-67-5','Consistent with Molecular Formula','C19H22N2O',294.3956,NULL,'8CD823FD5EB5C27E-FICuS-01-8F','8CD823FD5EB5C27E-FICTS-01-6E','8CD823FD5EB5C27E-uuuuu-01-3E','InChI=1S/C19H22N2O/c1-21(2)12-11-16-13-20-19-17(16)9-6-10-18(19)22-14-15-7-4-3-5-8-15/h3-10,13,20H,11-12,14H2,1-2H3','InChIKey=PZRNZWNKMFSOQS-UHFFFAOYSA-N','CN(C)CCc1c[nH]c2c(OCc3ccccc3)cccc12',NULL),
	(92618,2,0,'15372-34-6','Consistent with Molecular Formula','C19H22O3',298.381,'BDDA ME\nSurestryl\nFenocylin\nFenocyclin\nSurestrine\nFenocycline\nFenociclina\nPhenocyclin\nDoisynoestrol\ndl-cis-Bisdehydrodoisynolic acid methyl ether\n2-Phenanthrenecarboxylic acid, 1-ethyl-1,2,3,4-tetrahydro-7-methoxy-2-methyl-\n2-Phenanthrenecarboxylic acid, 1-ethyl-1,2,3,4-tetrahydro-7-methoxy-2-methyl-, cis-(.+-.)-\n16,17-Seco-13.alpha.-estra-1,3,5,7,9-pentaen-17-oic acid, 3-methoxy-, (.+-.)-','9AB3EF4B68004024-FICuS-01-4F','9AB3EF4B68004024-FICTS-01-2E','9AB3EF4B68004024-uuuuu-01-FE','InChI=1S/C19H22O3/c1-4-17-16-7-5-12-11-13(22-3)6-8-14(12)15(16)9-10-19(17,2)18(20)21/h5-8,11,17H,4,9-10H2,1-3H3,(H,20,21)','InChIKey=HZZSXUIUESWVSS-UHFFFAOYSA-N','CCC1c2ccc3cc(OC)ccc3c2CCC1(C)C(=O)O','1'),
	(92619,1,0,'2547-03-7','Consistent with Molecular Formula','C20H17NO4',335.3586,NULL,'6F6BA1B686D978CC-FICuS-01-85','6F6BA1B686D978CC-FICTS-01-64','6F6BA1B686D978CC-uuuuu-01-34','InChI=1S/C20H17NO4/c22-19(23)18(12-14-6-2-1-3-7-14)21-20(24)25-17-11-10-15-8-4-5-9-16(15)13-17/h1-11,13,18H,12H2,(H,21,24)(H,22,23)','InChIKey=FQTOTRMQZPBLBJ-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)O)Oc1ccc2ccccc2c1','1'),
	(92620,0,0,'14617-85-7','Consistent with Molecular Formula','C20H31NO4',349.4692,NULL,'289D4AC4B71A781F-FICuS-01-6B','289D4AC4B71A781F-FICTS-01-4A','289D4AC4B71A781F-uuuuu-01-1A','InChI=1S/C20H31NO4/c1-2-3-4-5-6-7-8-9-10-11-12-13-20(22)25-19-16-14-18(15-17-19)21(23)24/h14-17H,2-13H2,1H3','InChIKey=ZBBNFJIVAHGZKA-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(92621,0,4,'127-47-9','Consistent with Molecular Formula','C22H32O2',328.4936,'Crystalets\nDavitan A 650\nRetinol acetate\nRetinyl acetate\nVitamin A1 acetate\nVitamin A, acetate\ntrans-Retinyl acetate\ntrans-Vitamin A acetate\nall-trans-Retinol acetate\nall-trans-Retinyl acetate\nVitamin A alcohol acetate\nall-trans-Vitamin A acetate\nWLN: L6UTJ A1 B1U1Y1 & U2U1Y1 & U2OV1 C1 C1\nRetinol, acetate\nRetinol, acetate, all-trans-\nMyvak\nMyvax\nVitamin A acetate','C98FAED125D2B32A-FICuS-01-81','C98FAED125D2B32A-FICTS-01-60','DBB9250A1ED420AB-uuuuu-01-22','InChI=1S/C22H32O2/c1-17(9-7-10-18(2)14-16-24-20(4)23)12-13-21-19(3)11-8-15-22(21,5)6/h7,9-10,12-14H,8,11,15-16H2,1-6H3/b10-7?,13-12+,17-9+,18-14+','InChIKey=QGNJRVVDBSJHIZ-NXCBFDPBSA-N','CC(=O)OC/C=C(C)/C=C/C=C(C)/C=C/C1=C(C)CCCC1(C)C','1'),
	(92622,0,0,'7262-80-8','Consistent with Molecular Formula','C24H34O2',354.5314,NULL,'157F42D2DEC66918-FICuS-01-60','157F42D2DEC66918-FICTS-01-3F','157F42D2DEC66918-uuuuu-01-0F','InChI=1S/C24H34O2/c1-2-3-4-5-6-7-8-9-10-11-12-17-24(25)26-23-19-18-21-15-13-14-16-22(21)20-23/h13-16,18-20H,2-12,17H2,1H3','InChIKey=SKRXBZIJSNMVFA-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)Oc1ccc2ccccc2c1',NULL),
	(92623,6,0,'561-94-4','Consistent with Molecular Formula','C30H37N5O5',547.6528,'WLN: T C6656 1A P GN LM IHT&&&J G1 EVM- DT B565 CO EVN HVNTJ BQ D1 G1Y1&1\nErgotaman-3\',6\',18-trione, 12\'-hydroxy-2\'-methyl-5\'-(2-methylpropyl)-, (5\'.alpha.)-\nErgosine','E4D147486CD0F9BF-FICuS-01-80','E4D147486CD0F9BF-FICTS-01-5F','E4D147486CD0F9BF-uuuuu-01-2F','InChI=1S/C30H37N5O5/c1-16(2)11-23-27(37)34-10-6-9-24(34)30(39)35(23)28(38)29(3,40-30)32-26(36)18-12-20-19-7-5-8-21-25(19)17(14-31-21)13-22(20)33(4)15-18/h5,7-8,12,14,16,18,22-24,31,39H,6,9-11,13,15H2,1-4H3,(H,32,36)','InChIKey=NESVMZOPWPCFAU-UHFFFAOYSA-N','CC(C)CC1C(=O)N2CCCC2C2(O)OC(C)(NC(=O)C3C=C4c5cccc6[nH]cc(c56)CC4N(C)C3)C(=O)N12','1'),
	(92624,1,0,'2325-17-9','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'8A0294655C4C2D59-FICuS-01-4D','8A0294655C4C2D59-FICTS-01-2C','8A0294655C4C2D59-uuuuu-01-FC','InChI=1S/C7H14N2O3/c1-4(2)6(7(11)12)9-5(10)3-8/h4,6H,3,8H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=STKYPAFSDFAEPH-UHFFFAOYSA-N','CC(C)C(NC(=O)CN)C(=O)O','1'),
	(92625,0,1,NULL,'Consistent with Molecular Formula','C42H46Cl4N2O4',784.6484,NULL,'9F2DAD038BB85490-FICuS-01-6A','9F2DAD038BB85490-FICTS-01-49','9F2DAD038BB85490-uuuuu-01-19','InChI=1S/C42H46Cl4N2O4/c1-3-39(33-9-17-37(18-10-33)51-41(49)29-31-5-13-35(14-6-31)47(25-21-43)26-22-44)40(4-2)34-11-19-38(20-12-34)52-42(50)30-32-7-15-36(16-8-32)48(27-23-45)28-24-46/h5-20H,3-4,21-30H2,1-2H3','InChIKey=PHZLATABAGJPMW-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OC(=O)Cc2ccc(N(CCCl)CCCl)cc2)cc1)c1ccc(OC(=O)Cc2ccc(N(CCCl)CCCl)cc2)cc1','1'),
	(92626,0,0,'40068-20-0','Consistent with Molecular Formula','C14H20Cl2N2O',303.2308,NULL,'E1E72D50C19F390F-FICuS-01-69','E1E72D50C19F390F-FICTS-01-48','E1E72D50C19F390F-uuuuu-01-18','InChI=1S/C14H20Cl2N2O/c1-2-17-14(19)11-12-3-5-13(6-4-12)18(9-7-15)10-8-16/h3-6H,2,7-11H2,1H3,(H,17,19)','InChIKey=DNWYNHYCHKJTPX-UHFFFAOYSA-N','CCNC(=O)Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(92627,9,0,'31705-57-4','Consistent with Molecular Formula','C29H52O',416.7292,NULL,'97EBD9DADFC6232D-FICuS-01-9E','97EBD9DADFC6232D-FICTS-01-7D','97EBD9DADFC6232D-uuuuu-01-4D','InChI=1S/C29H52O/c1-20(2)10-8-11-21(3)23-14-17-29(7)26-13-12-24-22(4)30-19-9-16-27(24,5)25(26)15-18-28(23,29)6/h20-26H,8-19H2,1-7H3','InChIKey=JNKIPEUEYMWGHP-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3CCC4C(C)OCCCC4(C)C3CCC12C','1'),
	(92628,9,0,'31656-58-3','Consistent with Molecular Formula','C29H50O2',430.7128,NULL,'2C40255130421393-FICuS-01-06','2C40255130421393-FICTS-01-E5','2C40255130421393-uuuuu-01-B5','InChI=1S/C29H50O2/c1-19(2)9-8-10-20(3)22-13-17-29(7)25-12-11-23-21(4)31-26(30)15-16-27(23,5)24(25)14-18-28(22,29)6/h19-25H,8-18H2,1-7H3','InChIKey=SKRLPQBDKRRQHQ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3CCC4C(C)OC(=O)CCC4(C)C3CCC12C','1'),
	(92629,0,0,'31570-94-2','Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'142B34C571AA0C28-FICuS-01-46','142B34C571AA0C28-FICTS-01-25','142B34C571AA0C28-uuuuu-01-F5','InChI=1S/C14H16N2O/c17-12-6-4-5-11-7-8-13(15-14(11)12)16-9-2-1-3-10-16/h4-8,17H,1-3,9-10H2','InChIKey=MMMWXCLCXPKPSW-UHFFFAOYSA-N','Oc1cccc2ccc(N3CCCCC3)nc12',NULL),
	(92630,0,0,'18413-39-3','Consistent with Molecular Formula','C28H43NO5',473.6514,NULL,'8EBCEFDD83CAF67D-FICuS-01-C2','B5A07687BC3CDD1D-FICTS-01-62','8EBCEFDD83CAF67D-uuuuu-01-71','InChI=1S/C28H43NO5/c1-3-5-12-18-28(34,19-13-6-4-2)20-14-10-8-7-9-11-15-22-25(31)24-21(26(32)27(22)33)16-17-23(30)29-24/h16-17,33-34H,3-15,18-20H2,1-2H3,(H,29,30)','InChIKey=YQLPFERSLGJEMU-UHFFFAOYSA-N','CCCCCC(O)(CCCCC)CCCCCCCCC1=C(O)C(=O)c2ccc(=O)[nH]c2C1=O',NULL),
	(92631,7,0,'41863-57-4','Consistent with Molecular Formula','C30H44N6O12',680.7106,NULL,'62F649BF9D497567-FICuS-01-63','62F649BF9D497567-FICTS-01-42','62F649BF9D497567-uuuuu-01-12','InChI=1S/C30H44N6O12/c1-16(25(41)34-24(18(3)39)29(45)47-4)32-27(43)21-11-8-12-36(21)22(40)13-31-26(42)20(14-37)33-28(44)23(17(2)38)35-30(46)48-15-19-9-6-5-7-10-19/h5-7,9-10,16-18,20-21,23-24,37-39H,8,11-15H2,1-4H3,(H,31,42)(H,32,43)(H,33,44)(H,34,41)(H,35','InChIKey=XZNXMBIXXMHCFO-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(C)NC(=O)C1CCCN1C(=O)CNC(=O)C(CO)NC(=O)C(NC(=O)OCc1ccccc1)C(C)O)C(C)O','1'),
	(92632,0,0,'25313-12-6','Consistent with Molecular Formula','C21H28ClFN6O8S3',643.119,'Ethanesulfonic acid, compd. with N-[[2-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy]ethyl]sulfamoyl]benzenesulfonyl fluoride (1:1) (MF2)','5BA6B99DE04C4BC9-FICuS-01-8B','B5CD8B1278E56818-FICTS-01-41','D9D1E9853C55E0A2-uuuuu-01-1B','InChI=1S/C19H22ClFN6O5S2.C2H6O3S/c1-19(2)26-17(22)25-18(23)27(19)12-6-7-16(15(20)10-12)32-9-8-24-34(30,31)14-5-3-4-13(11-14)33(21,28)29;1-2-6(3,4)5/h3-7,10-11,24H,8-9H2,1-2H3,(H4,22,23,25,26);2H2,1H3,(H,3,4,5)','InChIKey=XXIPZEMVKOYQJE-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCNS(=O)(=O)c2cccc(S(=O)(=O)F)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(92633,0,0,'25312-98-5','Consistent with Molecular Formula','C23H31ClFN7O7S2',636.112,'Ethanesulfonic acid, compd. with N-[[3-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy]propyl]carbamoyl]metanilyl fluoride (1:1) (MF2)','C84B1ABF6506622F-FICuS-01-63','EC4BE490CF6A74C5-FICTS-01-69','4A3C4AA7B91FC944-uuuuu-01-24','InChI=1S/C21H25ClFN7O4S.C2H6O3S/c1-21(2)29-18(24)28-19(25)30(21)14-7-8-17(16(22)12-14)34-10-4-9-26-20(31)27-13-5-3-6-15(11-13)35(23,32)33;1-2-6(3,4)5/h3,5-8,11-12H,4,9-10H2,1-2H3,(H2,26,27,31)(H4,24,25,28,29);2H2,1H3,(H,3,4,5)','InChIKey=NFZCDHIQVFFNCX-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCNC(=O)Nc2cccc(S(=O)(=O)F)c2)c(Cl)c1.CCS(=O)(=O)O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(92634,0,0,'3376-35-0','Consistent with Molecular Formula','C4H9NO',87.1212,'2-Propanone, O-methyloxime\nAcetone, O-methyloxime','017206CBCC538710-FICuS-01-3A','017206CBCC538710-FICTS-01-19','017206CBCC538710-uuuuu-01-E9','InChI=1S/C4H9NO/c1-4(2)5-6-3/h1-3H3','InChIKey=QMOLZSLXSAVSPU-UHFFFAOYSA-N','CON=C(C)C',NULL),
	(92635,0,1,NULL,'Consistent with Molecular Formula','C4H8N2O2',116.1194,NULL,'68F70A7CD9989795-FICuS-01-69','68F70A7CD9989795-FICTS-01-48','68F70A7CD9989795-uuuuu-01-18','InChI=1S/C4H8N2O2/c1-2-3(6-8)4(5)7/h8H,2H2,1H3,(H2,5,7)','InChIKey=XHFYZDZBAHXYGZ-UHFFFAOYSA-N','CC/C(=N/O)C(N)=O','1'),
	(92636,0,1,'89166-52-9','Consistent with Molecular Formula','C4H8N2O2',116.1194,NULL,'42C711DB63B4FC3D-FICuS-01-6E','42C711DB63B4FC3D-FICTS-01-4D','F640F3777360B3BA-uuuuu-01-05','InChI=1S/C4H8N2O2/c1-3(4(5)7)6-8-2/h1-2H3,(H2,5,7)/b6-3+','InChIKey=KWWDGIBRIAEDSS-ZZXKWVIFSA-N','CO/N=C(\\C)C(N)=O','1'),
	(92637,0,1,NULL,'Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'A0F7D9BECCFAB9AF-FICuS-01-C8','A0F7D9BECCFAB9AF-FICTS-01-A7','E3334F09758813DF-uuuuu-01-01','InChI=1S/C5H10N2O2/c1-3-9-7-4(2)5(6)8/h3H2,1-2H3,(H2,6,8)/b7-4+','InChIKey=DDUMKPVRJMUHLZ-QPJJXVBHSA-N','CCO/N=C(\\C)C(N)=O','1'),
	(92638,0,1,'54272-09-2','Consistent with Molecular Formula','C5H11NNaO4S2',236.256,NULL,'DBA0463727FE2DF1-FICuS-01-73','DBA0463727FE2DF1-FICTS-01-52','5047AA3847859F59-uuuuu-01-F8','InChI=1S/C5H11NO4S2.Na/c1-3-10-6-5(2)4-11-12(7,8)9;/h3-4H2,1-2H3,(H,7,8,9);/q;+1','InChIKey=JECRKFWCOYOAJU-UHFFFAOYSA-N','CCO/N=C(\\C)CSS(=O)(=O)O.[Na+]','1'),
	(92639,0,1,NULL,'Consistent with Molecular Formula','C6H11NO2S',161.2184,NULL,'27A32E053D3C1884-FICuS-01-42','27A32E053D3C1884-FICTS-01-21','27A32E053D3C1884-uuuuu-01-F1','InChI=1S/C6H11NO2S/c1-4-10-6(8)5(2)7-9-3/h4H2,1-3H3','InChIKey=QHZBGBJNQQASJS-UHFFFAOYSA-N','CCSC(=O)/C(C)=N/OC','1'),
	(92640,0,1,'35675-19-5','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'A3CE375453406979-FICuS-01-41','4935521051035A5A-FICTS-01-F8','A3CE375453406979-uuuuu-01-F0','InChI=1S/C6H12N2O3/c1-4-11-8-5(2)7-6(9)10-3/h4H2,1-3H3,(H,7,8,9)','InChIKey=BGSWTZWVYQZYOS-UHFFFAOYSA-N','CCO/N=C(\\C)NC(=O)OC','1'),
	(92641,1,1,'54272-10-5','Consistent with Molecular Formula','C6H13NNaO4S2',250.2828,NULL,'799ABF238D501E2A-FICuS-01-68','799ABF238D501E2A-FICTS-01-47','F27D532CED2BAC82-uuuuu-01-31','InChI=1S/C6H13NO4S2.Na/c1-4-11-7-5(2)6(3)12-13(8,9)10;/h6H,4H2,1-3H3,(H,8,9,10);/q;+1','InChIKey=CELHHDUVUFKUKJ-UHFFFAOYSA-N','CCO/N=C(\\C)C(C)SS(=O)(=O)O.[Na+]','1'),
	(92642,1,1,NULL,'Consistent with Molecular Formula','C7H12N2OS',172.2446,NULL,'5A60669D320AABDA-FICuS-01-6A','5A60669D320AABDA-FICTS-01-49','9E53103F50F542E8-uuuuu-01-F9','InChI=1S/C7H12N2OS/c1-4-10-9-6(2)7(3)11-5-8/h7H,4H2,1-3H3','InChIKey=MICHMMBWUVHBDP-UHFFFAOYSA-N','CCO/N=C(/C)C(C)SC#N','1'),
	(92643,0,1,'18241-70-8','Consistent with Molecular Formula','C7H13NO2S',175.2452,NULL,'65EF9EFF9D141548-FICuS-01-7B','65EF9EFF9D141548-FICTS-01-5A','65EF9EFF9D141548-uuuuu-01-2A','InChI=1S/C7H13NO2S/c1-4-10-8-6(3)7(9)11-5-2/h4-5H2,1-3H3','InChIKey=NZYRJSXUUHBNQB-UHFFFAOYSA-N','CCO/N=C(\\C)C(=O)SCC','1'),
	(92644,1,1,'54272-11-6','Consistent with Molecular Formula','C7H13NNaO4S2',262.2938,NULL,'F3638FCD4079B07F-FICuS-01-71','7990D801F5C42C0F-FICTS-01-39','788463C2200202D7-uuuuu-01-D0','InChI=1S/C7H13NO4S2.Na/c1-2-12-8-6-4-3-5-7(6)13-14(9,10)11;/h7H,2-5H2,1H3,(H,9,10,11);/q;+1/b8-6+;','InChIKey=RUBNKHMTIUGATL-WVLIHFOGSA-N','CCO/N=C1\\CCCC1SS(=O)(=O)O.[Na+]','1'),
	(92645,0,1,'34375-74-1','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'D689AB3BB0C4DBF7-FICuS-01-96','D689AB3BB0C4DBF7-FICTS-01-75','D689AB3BB0C4DBF7-uuuuu-01-45','InChI=1S/C7H14N2O3/c1-4-6(9-12-5-2)8-7(10)11-3/h4-5H2,1-3H3,(H,8,9,10)','InChIKey=BFPYGRSMHISTQB-UHFFFAOYSA-N','CCO/N=C(\\CC)NC(=O)OC','1'),
	(92646,0,1,'704-17-6','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'97B323092EAB4CD8-FICuS-01-67','279D8CB2DF285C61-FICTS-01-4E','97B323092EAB4CD8-uuuuu-01-16','InChI=1S/C8H8N2O2/c9-8(11)7(10-12)6-4-2-1-3-5-6/h1-5,12H,(H2,9,11)/b10-7+','InChIKey=FCVQWDOQFWTHET-JXMROGBWSA-N','NC(=O)/C(=N/O)c1ccccc1','1'),
	(92647,0,1,NULL,'Consistent with Molecular Formula','C8H16BrN3OS',282.1979,NULL,'8AADB8B2A6541F03-FICuS-01-6D','8AADB8B2A6541F03-FICTS-01-4C','6569669457C7B6BE-uuuuu-01-0E','InChI=1S/C8H15N3OS.BrH/c1-3-12-11-7(2)6-13-8-9-4-5-10-8;/h3-6H2,1-2H3,(H,9,10);1H','InChIKey=GVKDNZTVKCEJEC-UHFFFAOYSA-N','Br.CCO/N=C(\\C)CSC1=NCCN1','1'),
	(92648,0,1,NULL,'Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'B980E47CDA1582BF-FICuS-01-7A','B980E47CDA1582BF-FICTS-01-59','ABB1BA9A9FA97BC6-uuuuu-01-54','InChI=1S/C8H16N2O2/c1-3-5-6-7(8(9)11)10-12-4-2/h3-6H2,1-2H3,(H2,9,11)/b10-7-','InChIKey=CJCBUPVGJQICQR-YFHOEESVSA-N','CCCC/C(=N/OCC)C(N)=O','1'),
	(92649,0,1,'10388-98-4','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'20F11EA5B712CD89-FICuS-01-60','20F11EA5B712CD89-FICTS-01-3F','CC9F8AEB2BA05C72-uuuuu-01-41','InChI=1S/C10H10N2O/c1-9(7-11)12-13-8-10-5-3-2-4-6-10/h2-6H,8H2,1H3/b12-9-','InChIKey=XCAOHAULIHZYCV-XFXZXTDPSA-N','C/C(C#N)=N/OCc1ccccc1','1'),
	(92650,0,1,'93691-14-6','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'154CC82F205286C4-FICuS-01-45','154CC82F205286C4-FICTS-01-24','BD22EECA7DC46653-uuuuu-01-34','InChI=1S/C10H12N2O2/c1-8(10(11)13)12-14-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H2,11,13)','InChIKey=USTODXXHEFIDFN-UHFFFAOYSA-N','C/C(=N/OCc1ccccc1)C(N)=O','1'),
	(92651,0,1,'31377-01-2','Consistent with Molecular Formula','C10H13NNaO4S2',298.3268,NULL,'F1440B5F8A37605B-FICuS-01-53','F1440B5F8A37605B-FICTS-01-32','82009E9C03FE2EC9-uuuuu-01-1B','InChI=1S/C10H13NO4S2.Na/c1-2-15-11-10(8-16-17(12,13)14)9-6-4-3-5-7-9;/h3-7H,2,8H2,1H3,(H,12,13,14);/q;+1/b11-10-;','InChIKey=HPLWXLMIXFWBJP-GMFCBQQYSA-N','CCO/N=C(/CSS(=O)(=O)O)c1ccccc1.[Na+]','1'),
	(92652,0,1,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'5B917138AE60ECA1-FICuS-01-61','5B917138AE60ECA1-FICTS-01-40','3FC7AC77ACD0D231-uuuuu-01-2D','InChI=1S/C11H13NO2/c1-9(10(2)13)12-14-8-11-6-4-3-5-7-11/h3-7H,8H2,1-2H3','InChIKey=RPKHFQXMFPSMJO-UHFFFAOYSA-N','CC(=O)/C(C)=N\\OCc1ccccc1','1'),
	(92653,0,1,'35675-18-4','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'6A2061FBDC59090B-FICuS-01-5F','7B76EB4191C0AD16-FICTS-01-41','6A2061FBDC59090B-uuuuu-01-0E','InChI=1S/C11H14N2O3/c1-9(12-11(14)15-2)13-16-8-10-6-4-3-5-7-10/h3-7H,8H2,1-2H3,(H,12,13,14)','InChIKey=BMKATZRICATDFH-UHFFFAOYSA-N','COC(=O)N/C(C)=N/OCc1ccccc1','1'),
	(92654,0,1,'72399-30-5','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'184BF59DAC87BAAA-FICuS-01-96','184BF59DAC87BAAA-FICTS-01-75','C449B31D69D2A53D-uuuuu-01-16','InChI=1S/C11H15NO/c1-3-10(2)12-13-9-11-7-5-4-6-8-11/h4-8H,3,9H2,1-2H3/b12-10+','InChIKey=AYKIAZBZRINNAC-ZRDIBKRKSA-N','CC/C(C)=N/OCc1ccccc1','1'),
	(92655,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'04486EFC5EDC73D5-FICuS-01-7F','04486EFC5EDC73D5-FICTS-01-5E','2A9119EA13C82981-uuuuu-01-F6','InChI=1S/C12H14N2O/c1-2-3-7-11(10-13)14-15-12-8-5-4-6-9-12/h4-6,8-9H,2-3,7H2,1H3/b14-11-','InChIKey=FNPYLWHEDLKAII-KAMYIIQDSA-N','CCCC/C(C#N)=N\\Oc1ccccc1','1'),
	(92656,0,1,'34375-75-2','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'F81094F26E20B46D-FICuS-01-58','87F81343BDFD826B-FICTS-01-50','F81094F26E20B46D-uuuuu-01-07','InChI=1S/C12H16N2O3/c1-3-11(13-12(15)16-2)14-17-9-10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3,(H,13,14,15)','InChIKey=XUQQHUQNPBNHMZ-UHFFFAOYSA-N','CC/C(=N\\OCc1ccccc1)NC(=O)OC','1'),
	(92657,0,1,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'DB8F989E1D798037-FICuS-01-71','DB8F989E1D798037-FICTS-01-50','6E90E875B6E44B5A-uuuuu-01-20','InChI=1S/C12H17NO/c1-11(2)10-13-14-9-8-12-6-4-3-5-7-12/h3-7,10-11H,8-9H2,1-2H3/b13-10+','InChIKey=FXNNFQSADARVTQ-JLHYYAGUSA-N','CC(C)/C=N/OCCc1ccccc1','1'),
	(92658,0,1,NULL,'Consistent with Molecular Formula','C12H17N3O4S',299.344,NULL,'A05A706891417CC6-FICuS-01-45','A05A706891417CC6-FICTS-01-24','A05A706891417CC6-uuuuu-01-F4','InChI=1S/C12H17N3O4S/c1-4-19-14-10(3)12(16)13-15-20(17,18)11-7-5-9(2)6-8-11/h5-8,15H,4H2,1-3H3,(H,13,16)','InChIKey=IXMYUHDXDHOIDL-UHFFFAOYSA-N','CCO/N=C(\\C)C(=O)NNS(=O)(=O)c1ccc(C)cc1','1'),
	(92659,0,1,'17072-91-2','Consistent with Molecular Formula','C13H17NO2S',251.3428,NULL,'2D95CFCF207D4EEE-FICuS-01-9D','2D95CFCF207D4EEE-FICTS-01-7C','C007098E24334576-uuuuu-01-D8','InChI=1S/C13H17NO2S/c1-3-12(13(15)17-4-2)14-16-10-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3','InChIKey=OJUSLZYYLVWEAZ-UHFFFAOYSA-N','CCSC(=O)/C(CC)=N\\OCc1ccccc1','1'),
	(92660,0,1,'35675-20-8','Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'5A5DCD32E1A15EDA-FICuS-01-89','2F25C8827826E0DB-FICTS-01-3C','5A5DCD32E1A15EDA-uuuuu-01-38','InChI=1S/C13H18N2O3/c1-3-12(14-13(16)17-4-2)15-18-10-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3,(H,14,15,16)','InChIKey=SFWYRBWPMCZLKZ-UHFFFAOYSA-N','CCOC(=O)N/C(CC)=N/OCc1ccccc1','1'),
	(92661,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'2C353690169C9BF0-FICuS-01-4A','2C353690169C9BF0-FICTS-01-29','54E28A6D05A53195-uuuuu-01-F6','InChI=1S/C14H20N2O2/c1-2-3-5-10-13(14(15)17)16-18-11-12-8-6-4-7-9-12/h4,6-9H,2-3,5,10-11H2,1H3,(H2,15,17)/b16-13+','InChIKey=FNVBOWTZTLJJKT-DTQAZKPQSA-N','CCCCC/C(=N\\OCc1ccccc1)C(N)=O','1'),
	(92662,0,1,NULL,'Consistent with Molecular Formula','C17H19N3O2',297.356,NULL,'72D6527C907CD727-FICuS-01-52','72D6527C907CD727-FICTS-01-31','72D6527C907CD727-uuuuu-01-01','InChI=1S/C17H19N3O2/c1-2-16(20-22-13-14-9-5-3-6-10-14)18-19-17(21)15-11-7-4-8-12-15/h3-12H,2,13H2,1H3,(H,18,20)(H,19,21)','InChIKey=INWABFQUAGFADF-UHFFFAOYSA-N','CC/C(=N\\NC(=O)c1ccccc1)NOCc1ccccc1','1'),
	(92663,0,1,NULL,'Consistent with Molecular Formula','C17H21N3O3S',347.4312,NULL,'3699A60F6CE6B387-FICuS-01-67','3699A60F6CE6B387-FICTS-01-46','3699A60F6CE6B387-uuuuu-01-16','InChI=1S/C17H21N3O3S/c1-3-17(19-23-13-15-7-5-4-6-8-15)18-20-24(21,22)16-11-9-14(2)10-12-16/h4-12,20H,3,13H2,1-2H3,(H,18,19)','InChIKey=LIKSETAFMGGSDY-UHFFFAOYSA-N','CC/C(=N\\NS(=O)(=O)c1ccc(C)cc1)NOCc1ccccc1','1'),
	(92664,1,1,'54272-12-7','Consistent with Molecular Formula','C8H15NNaO4S2',276.3206,NULL,'930A2200C3A8F490-FICuS-01-3A','930A2200C3A8F490-FICTS-01-19','2A35FA4B031E0B6A-uuuuu-01-10','InChI=1S/C8H15NO4S2.Na/c1-2-13-9-7-5-3-4-6-8(7)14-15(10,11)12;/h8H,2-6H2,1H3,(H,10,11,12);/q;+1/b9-7+;','InChIKey=DPNPAKPJWRRQFD-BXTVWIJMSA-N','CCO/N=C1\\CCCCC1SS(=O)(=O)O.[Na+]','1'),
	(92665,0,0,'75505-74-7','Consistent with Molecular Formula','C7H8ClN5',197.6267,NULL,'4FE3BE0B4A200A99-FICuS-01-6C','4FE3BE0B4A200A99-FICTS-01-4B','4FE3BE0B4A200A99-uuuuu-01-1B','InChI=1S/C7H8ClN5/c8-5-9-6(12-1-2-12)11-7(10-5)13-3-4-13/h1-4H2','InChIKey=PBRMXYVNVWIWHV-UHFFFAOYSA-N','Clc1nc(N2CC2)nc(N2CC2)n1',NULL),
	(92666,0,0,'63905-38-4','Consistent with Molecular Formula','C7H14Cl3N',218.5533,'Allylbis(.beta.-chloroethyl)amine hydrochloride\nAllylamine, N,N-bis(2-chloroethyl)-, hydrochloride\nWLN: G2N2G2U1 &GH\n2-Propen-1-amine, N,N-bis(2-chloroethyl)-, hydrochloride','7AC10DDAEC8A66F4-FICuS-01-93','7AC10DDAEC8A66F4-FICTS-01-72','7A3DAA3FD307BFBA-uuuuu-01-49','InChI=1S/C7H13Cl2N.ClH/c1-2-5-10(6-3-8)7-4-9;/h2H,1,3-7H2;1H','InChIKey=FYRAKQOKFVFICE-UHFFFAOYSA-N','C=CCN(CCCl)CCCl.Cl',NULL),
	(92667,0,0,'1065-95-8','Consistent with Molecular Formula','C48H40Si4',729.188,'Octaphenylcyclotetrasilane\nCyclotetrasilane, octaphenyl-\nCyclotetrasilane, octaphenyl-','60115A3DD7FA46D7-FICuS-01-63','60115A3DD7FA46D7-FICTS-01-42','60115A3DD7FA46D7-uuuuu-01-12','InChI=1S/C48H40Si4/c1-9-25-41(26-10-1)49(42-27-11-2-12-28-42)50(43-29-13-3-14-30-43,44-31-15-4-16-32-44)52(47-37-21-7-22-38-47,48-39-23-8-24-40-48)51(49,45-33-17-5-18-34-45)46-35-19-6-20-36-46/h1-40H','InChIKey=MHBOFSJQAKACCM-UHFFFAOYSA-N','c1ccc([Si]2(c3ccccc3)[Si](c3ccccc3)(c3ccccc3)[Si](c3ccccc3)(c3ccccc3)[Si]2(c2ccccc2)c2ccccc2)cc1',NULL),
	(92668,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H7NO in (C4H7NO.C3H4O2)x','C7H11NO3',157.1688,NULL,'AC261DD9CD3336DC-FICuS-01-82','AC261DD9CD3336DC-FICTS-01-61','0384DEFC4BFAC478-uuuuu-01-3A','InChI=1S/C4H7NO.C3H4O2/c6-4-2-1-3-5-4;1-2-3(4)5/h1-3H2,(H,5,6);2H,1H2,(H,4,5)','InChIKey=BGVBMTGGVYURGF-UHFFFAOYSA-N','C=CC(=O)O.O=C1CCCN1',NULL),
	(92669,0,0,'27082-99-1','No Comparision - Error parsing formula suffix - x','C5H7NO2',113.1158,NULL,'4418A9A1B707C35E-FICuS-01-54','4418A9A1B707C35E-FICTS-01-33','4418A9A1B707C35E-uuuuu-01-03','InChI=1S/C5H7NO2/c1-2-6-3-4-8-5(6)7/h2H,1,3-4H2','InChIKey=VUEZBQJWLDBIDE-UHFFFAOYSA-N','C=CN1CCOC1=O',NULL),
	(92670,0,0,'18214-57-8','Consistent with Molecular Formula','C6H8Br2O2S',303.996,NULL,'BDA5DF4DD78F4163-FICuS-01-8C','BDA5DF4DD78F4163-FICTS-01-6B','BDA5DF4DD78F4163-uuuuu-01-3B','InChI=1S/C6H8Br2O2S/c7-1-5-3-11(9,10)4-6(5)2-8/h1-4H2','InChIKey=MRZJNXYLMUVKCF-UHFFFAOYSA-N','O=S1(=O)CC(CBr)=C(CBr)C1',NULL),
	(92671,1,0,NULL,'Consistent with Molecular Formula','C6H11BrO4',227.0545,NULL,'57FFED99EE08EDB6-FICuS-01-AD','57FFED99EE08EDB6-FICTS-01-8C','57FFED99EE08EDB6-uuuuu-01-5C','InChI=1S/C6H11BrO4/c7-3-4-11-6(10)2-1-5(6,8)9/h8-10H,1-4H2','InChIKey=CCGRCKMMNKJHKB-UHFFFAOYSA-N','OC1(O)CCC1(O)OCCBr','1'),
	(92672,2,0,NULL,'Consistent with Molecular Formula','C6H12O2S',148.2196,NULL,'EF55985F28B17CDA-FICuS-01-84','EF55985F28B17CDA-FICTS-01-63','EF55985F28B17CDA-uuuuu-01-33','InChI=1S/C6H12O2S/c7-1-5-3-9-4-6(5)2-8/h5-8H,1-4H2','InChIKey=NAHRPYUIPRMAFI-UHFFFAOYSA-N','OCC1CSCC1CO','1'),
	(92673,0,0,'17423-08-4','Consistent with Molecular Formula','C8H12ClN',157.6425,NULL,'5F433B4BD633385B-FICuS-01-56','5F433B4BD633385B-FICTS-01-35','5FBF9CAEE9BEE115-uuuuu-01-5C','InChI=1S/C8H11N.ClH/c1-6-4-7(2)9-8(3)5-6;/h4-5H,1-3H3;1H','InChIKey=LKPFWCPZERQLFI-UHFFFAOYSA-N','Cc1cc(C)nc(C)c1.Cl',NULL),
	(92674,0,0,'28246-87-9','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'87EE60A56500EA0C-FICuS-01-60','87EE60A56500EA0C-FICTS-01-3F','87EE60A56500EA0C-uuuuu-01-0F','InChI=1S/C8H11NO2/c1-2-11-7(10)8(6-9)4-3-5-8/h2-5H2,1H3','InChIKey=VPAQDMAYKQBDLT-UHFFFAOYSA-N','CCOC(=O)C1(C#N)CCC1',NULL),
	(92675,2,0,NULL,'Consistent with Molecular Formula','C8H14N2O3',186.2102,NULL,'38967F3CA8457A2B-FICuS-01-62','38967F3CA8457A2B-FICTS-01-41','38967F3CA8457A2B-uuuuu-01-11','InChI=1S/C8H14N2O3/c1-6(11)9-7-2-4-8(5-3-7)10(12)13/h7-8H,2-5H2,1H3,(H,9,11)','InChIKey=AHCMOQMMJWHPTN-UHFFFAOYSA-N','CC(=O)NC1CCC([N+](=O)[O-])CC1','1'),
	(92676,6,0,'5455-81-2','Consistent with Molecular Formula','C9H8Br2O3',323.9684,'5,6-Dibromo-2,3-norbornanedicarboxylic anhydride\n2,3-Norbornanedicarboxylic anhydride, 5,6-dibromo-\n5,6-Dibromohexahydro-4,7-methanoisobenzofuran-1,3-dione\n4,7-Methanoisobenzofuran-1,3-dione, 5,6-dibromohexahydro-','2D8ED5EC46C276AF-FICuS-01-8E','2D8ED5EC46C276AF-FICTS-01-6D','2D8ED5EC46C276AF-uuuuu-01-3D','InChI=1S/C9H8Br2O3/c10-6-2-1-3(7(6)11)5-4(2)8(12)14-9(5)13/h2-7H,1H2','InChIKey=HHFFMUZIOYHTFC-UHFFFAOYSA-N','O=C1OC(=O)C2C3CC(C(Br)C3Br)C12','1'),
	(92677,0,0,'1125-11-7','Consistent with Molecular Formula','C9H14O2',154.2084,'2-Methyldimedone\n2,5,5-Trimethyl-1,3-cyclohexanedione\n1,3-Cyclohexanedione, 2,5,5-trimethyl-\n1,3-Cyclohexanedione, 2,5,5-trimethyl-','47A72A422D2C3ADC-FICuS-01-69','47A72A422D2C3ADC-FICTS-01-48','47A72A422D2C3ADC-uuuuu-01-18','InChI=1S/C9H14O2/c1-6-7(10)4-9(2,3)5-8(6)11/h6H,4-5H2,1-3H3','InChIKey=WJTGLPHMQKJRIX-UHFFFAOYSA-N','CC1C(=O)CC(C)(C)CC1=O',NULL),
	(92678,2,0,'20561-09-5','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'0A2D9698FD786FB7-FICuS-01-7C','0A2D9698FD786FB7-FICTS-01-5B','0A2D9698FD786FB7-uuuuu-01-2B','InChI=1S/C9H14O4/c1-3-12-8(10)6-5-7(6)9(11)13-4-2/h6-7H,3-5H2,1-2H3','InChIKey=SXLDHZFJMXLFJU-UHFFFAOYSA-N','CCOC(=O)C1CC1C(=O)OCC','1'),
	(92679,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C10H12?N3',174.2249,NULL,'C03C3AEDA5F4425A-FICuS-01-79','C03C3AEDA5F4425A-FICTS-01-58','C03C3AEDA5F4425A-uuuuu-01-28','InChI=1S/C6H5N2.C4H7N/c7-8-6-4-2-1-3-5-6;1-4(2)3-5/h1-5H;4H,1-2H3','InChIKey=KRDCPOAHSVKGPT-UHFFFAOYSA-N','*/N=N/c1ccccc1.CC(C)C#N',NULL),
	(92680,0,0,'7290-99-5','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'F6A9FCC1D838209F-FICuS-01-82','F6A9FCC1D838209F-FICTS-01-61','F6A9FCC1D838209F-uuuuu-01-31','InChI=1S/C10H13NO2/c1-11(2)10(12)8-5-4-6-9(7-8)13-3/h4-7H,1-3H3','InChIKey=GKUPPISUFOVTKA-UHFFFAOYSA-N','COc1cccc(C(=O)N(C)C)c1',NULL),
	(92681,4,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'314A8DE4F3A564BC-FICuS-01-73','314A8DE4F3A564BC-FICTS-01-52','314A8DE4F3A564BC-uuuuu-01-22','InChI=1S/C10H16O2/c1-7-3-11-5-9(7)2-10-6-12-4-8(1)10/h7-10H,1-6H2','InChIKey=JPYXJAXOPMALPI-UHFFFAOYSA-N','C1OCC2CC3COCC3CC12','1'),
	(92682,2,0,NULL,'Consistent with Molecular Formula','C10H16O4S',232.294,NULL,'90420709A55B2DAC-FICuS-01-4D','90420709A55B2DAC-FICTS-01-2C','90420709A55B2DAC-uuuuu-01-FC','InChI=1S/C10H16O4S/c1-3-13-9(11)7-5-15-6-8(7)10(12)14-4-2/h7-8H,3-6H2,1-2H3','InChIKey=SCWSISMRMLBIJF-UHFFFAOYSA-N','CCOC(=O)C1CSCC1C(=O)OCC','1'),
	(92683,2,0,NULL,'Consistent with Molecular Formula','C10H16O4S',232.294,NULL,'AE8E96996B046E64-FICuS-01-6C','AE8E96996B046E64-FICTS-01-4B','AE8E96996B046E64-uuuuu-01-1B','InChI=1S/C10H16O4S/c1-7(11)13-3-9-5-15-6-10(9)4-14-8(2)12/h9-10H,3-6H2,1-2H3','InChIKey=FVKWBPONHLXITE-UHFFFAOYSA-N','CC(=O)OCC1CSCC1COC(C)=O','1'),
	(92684,3,0,'2230-87-7','Consistent with Molecular Formula','C12H22O2',198.3046,'Neomenthyl acetate\nNeomenthol acetate\nMenthol, acetate, trans-1,3,trans-1,4-\nCyclohexanol, 5-methyl-2-(1-methylethyl)-, acetate, (1.alpha.,2.alpha.,5.beta.)-\nMenthol, acetate, neo-','811262DAA76AE7B2-FICuS-01-5F','811262DAA76AE7B2-FICTS-01-3E','811262DAA76AE7B2-uuuuu-01-0E','InChI=1S/C12H22O2/c1-8(2)11-6-5-9(3)7-12(11)14-10(4)13/h8-9,11-12H,5-7H2,1-4H3','InChIKey=XHXUANMFYXWVNG-UHFFFAOYSA-N','CC(=O)OC1CC(C)CCC1C(C)C','1'),
	(92685,0,0,'91766-36-8','Consistent with Molecular Formula','C12H18O6',258.2706,NULL,'E6336B4326F85D4B-FICuS-01-5C','E6336B4326F85D4B-FICTS-01-3B','E6336B4326F85D4B-uuuuu-01-0B','InChI=1S/C12H18O6/c1-8(5-16-9(2)13)12(6-17-10(3)14)7-18-11(4)15/h12H,1,5-7H2,2-4H3','InChIKey=YLPGWCLERZZSCP-UHFFFAOYSA-N','C=C(COC(C)=O)C(COC(C)=O)COC(C)=O',NULL),
	(92686,1,0,NULL,'Consistent with Molecular Formula','C12H19NO2S',241.3476,NULL,'7C886D9230AD5808-FICuS-01-53','7C886D9230AD5808-FICTS-01-32','7C886D9230AD5808-uuuuu-01-02','InChI=1S/C12H19NO2S/c1-10(2)9-11(3)13-16(14,15)12-7-5-4-6-8-12/h4-8,10-11,13H,9H2,1-3H3','InChIKey=HOTWSKFALOQVGX-UHFFFAOYSA-N','CC(C)CC(C)NS(=O)(=O)c1ccccc1','1'),
	(92687,0,0,'55345-04-5','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C13H10?NO2',212.2275,NULL,'4F35AABE5FD2CD53-FICuS-01-92','4F35AABE5FD2CD53-FICTS-01-71','4F35AABE5FD2CD53-uuuuu-01-41','InChI=1S/C13H10.NO2/c1-3-7-12-10(5-1)9-11-6-2-4-8-13(11)12;2-1-3/h1-8H,9H2;','InChIKey=JNUOSXWMLZXRSZ-UHFFFAOYSA-N','*[N+](=O)[O-].c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(92688,4,0,'5344-04-7','Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'A286E56517A6B06F-FICuS-01-5A','A286E56517A6B06F-FICTS-01-39','A286E56517A6B06F-uuuuu-01-09','InChI=1S/C14H22O4/c1-9-5-6-10(2)14(8-18-12(4)16)13(9)7-17-11(3)15/h5-6,9-10,13-14H,7-8H2,1-4H3','InChIKey=FCIWRRSIXSLTMY-UHFFFAOYSA-N','CC(=O)OCC1C(C)C=CC(C)C1COC(C)=O','1'),
	(92689,4,0,'93865-08-8','Consistent with Molecular Formula','C14H22O5',270.3248,NULL,'F566F780E54C6F9B-FICuS-01-7B','F566F780E54C6F9B-FICTS-01-5A','F566F780E54C6F9B-uuuuu-01-2A','InChI=1S/C14H22O5/c1-9(15)18-7-13-3-11-5-17-6-12(11)4-14(13)8-19-10(2)16/h11-14H,3-8H2,1-2H3','InChIKey=RZYJFMJSYWCFEA-UHFFFAOYSA-N','CC(=O)OCC1CC2COCC2CC1COC(C)=O','1'),
	(92690,4,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'76E35C58D589C150-FICuS-01-54','76E35C58D589C150-FICTS-01-33','76E35C58D589C150-uuuuu-01-03','InChI=1S/C14H24O4/c1-9-5-6-10(2)14(8-18-12(4)16)13(9)7-17-11(3)15/h9-10,13-14H,5-8H2,1-4H3','InChIKey=MRLQWNBDNPDKTN-UHFFFAOYSA-N','CC(=O)OCC1C(C)CCC(C)C1COC(C)=O','1'),
	(92691,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O2',285.345,NULL,'D94CFF3AACE6CB0B-FICuS-01-B1','D94CFF3AACE6CB0B-FICTS-01-90','D94CFF3AACE6CB0B-uuuuu-01-60','InChI=1S/C16H19N3O2/c1-11(2)14(20)16(10-17,15(21)12(3)4)19-18-13-8-6-5-7-9-13/h5-9,11-12H,1-4H3/b19-18-','InChIKey=NOYAFBBVUSUIBY-HNENSFHCSA-N','CC(C)C(=O)C(C#N)(/N=N/c1ccccc1)C(=O)C(C)C',NULL),
	(92692,4,0,'94253-99-3','Consistent with Molecular Formula','C18H28O8',372.4144,NULL,'8DC5C29B2902AC14-FICuS-01-61','8DC5C29B2902AC14-FICTS-01-40','8DC5C29B2902AC14-uuuuu-01-10','InChI=1S/C18H28O8/c1-11(19)23-7-15-5-17(9-25-13(3)21)18(10-26-14(4)22)6-16(15)8-24-12(2)20/h15-18H,5-10H2,1-4H3','InChIKey=GCCOZZKHVAOYJZ-UHFFFAOYSA-N','CC(=O)OCC1CC(COC(C)=O)C(COC(C)=O)CC1COC(C)=O','1'),
	(92693,4,0,'94253-98-2','Consistent with Molecular Formula','C18H28O8',372.4144,NULL,'D18ED05519345D35-FICuS-01-49','D18ED05519345D35-FICTS-01-28','D18ED05519345D35-uuuuu-01-F8','InChI=1S/C18H28O8/c1-5-23-15(19)11-9-13(17(21)25-7-3)14(18(22)26-8-4)10-12(11)16(20)24-6-2/h11-14H,5-10H2,1-4H3','InChIKey=KRVFDQLWSXYEOD-UHFFFAOYSA-N','CCOC(=O)C1CC(C(=O)OCC)C(C(=O)OCC)CC1C(=O)OCC','1'),
	(92694,0,0,'59255-80-0','Consistent with Molecular Formula','C19H30N2O4',350.457,NULL,'A8FE6A3FF7A8E3EB-FICuS-01-B0','A8FE6A3FF7A8E3EB-FICTS-01-8F','A8FE6A3FF7A8E3EB-uuuuu-01-5F','InChI=1S/C19H30N2O4/c1-8-18(4,5)24-16(22)20-14-11-10-13(3)15(12-14)21-17(23)25-19(6,7)9-2/h10-12H,8-9H2,1-7H3,(H,20,22)(H,21,23)','InChIKey=PPHAMAPDJVFCRS-UHFFFAOYSA-N','CCC(C)(C)OC(=O)Nc1ccc(C)c(NC(=O)OC(C)(C)CC)c1',NULL),
	(92695,0,0,'92-29-5','Consistent with Molecular Formula','C21H18N2',298.3866,'Hydrobenzamide\nN,N\'-Dibenzylidenetoluene-.alpha.,.alpha.-diamine\nMethanediamine, 1-phenyl-N,N\'-bis(phenylmethylene)-\nToluene-.alpha.,.alpha.-diamine, N,N\'-dibenzylidene-','DBBF3C1CB050D567-FICuS-01-7C','DBBF3C1CB050D567-FICTS-01-5B','DBBF3C1CB050D567-uuuuu-01-2B','InChI=1S/C21H18N2/c1-4-10-18(11-5-1)16-22-21(20-14-8-3-9-15-20)23-17-19-12-6-2-7-13-19/h1-17,21H','InChIKey=VUYRFIIFTJICNA-UHFFFAOYSA-N','C(=N/C(/N=C/c1ccccc1)c1ccccc1)\\c1ccccc1',NULL),
	(92696,0,0,'37571-45-2','Consistent with Molecular Formula','C21H32O5',364.4808,NULL,'7C3BE9F52B125E4F-FICuS-01-7A','7C3BE9F52B125E4F-FICTS-01-59','7C3BE9F52B125E4F-uuuuu-01-29','InChI=1S/C21H32O5/c22-17-18(13-23-20(24-14-18)7-3-1-4-8-20)11-12-19(17)15-25-21(26-16-19)9-5-2-6-10-21/h1-16H2','InChIKey=ANMKMJHRZGQHMQ-UHFFFAOYSA-N','O=C1C2(CCC13COC1(CCCCC1)OC3)COC1(CCCCC1)OC2',NULL),
	(92697,0,0,'18629-79-3','Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'2D1D739D16AF238A-FICuS-01-65','2D1D739D16AF238A-FICTS-01-44','2D1D739D16AF238A-uuuuu-01-14','InChI=1S/C22H18N2O/c1-25-22(23-20-14-6-10-16-8-2-4-12-18(16)20)24-21-15-7-11-17-9-3-5-13-19(17)21/h2-15H,1H3,(H,23,24)','InChIKey=BLCAOISRMODSIX-UHFFFAOYSA-N','CO/C(=N\\c1cccc2ccccc12)Nc1cccc2ccccc12',NULL),
	(92698,0,0,'39726-86-8','Consistent with Molecular Formula','C22H34O5',378.5076,NULL,'F0CE4FB0E0F97BAB-FICuS-01-A1','F0CE4FB0E0F97BAB-FICTS-01-80','F0CE4FB0E0F97BAB-uuuuu-01-50','InChI=1S/C22H34O5/c23-18-19(14-24-21(25-15-19)10-3-1-4-11-21)8-7-9-20(18)16-26-22(27-17-20)12-5-2-6-13-22/h1-17H2','InChIKey=MVYYQEWZTXFIOI-UHFFFAOYSA-N','O=C1C2(CCCC13COC1(CCCCC1)OC3)COC1(CCCCC1)OC2',NULL),
	(92699,0,0,'35765-67-4','Consistent with Molecular Formula','C22H36O4',364.524,NULL,'08EA5EB1AD56B97F-FICuS-01-8A','08EA5EB1AD56B97F-FICTS-01-69','08EA5EB1AD56B97F-uuuuu-01-39','InChI=1S/C22H36O4/c1-3-7-19(8-4-1)15-23-21(24-16-19)11-13-22(14-12-21)25-17-20(18-26-22)9-5-2-6-10-20/h1-18H2','InChIKey=WYMPXCDREHLNRC-UHFFFAOYSA-N','C1CCC2(CC1)COC1(CCC3(CC1)OCC1(CCCCC1)CO3)OC2',NULL),
	(92700,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O',340.4238,NULL,'2ACBD121D742E20F-FICuS-01-65','2ACBD121D742E20F-FICTS-01-44','2ACBD121D742E20F-uuuuu-01-14','InChI=1S/C23H20N2O/c1-2-26-23(24-21-15-7-11-17-9-3-5-13-19(17)21)25-22-16-8-12-18-10-4-6-14-20(18)22/h3-16H,2H2,1H3,(H,24,25)','InChIKey=BVHOBSVOYAJCCC-UHFFFAOYSA-N','CCO/C(=N\\c1cccc2ccccc12)Nc1cccc2ccccc12',NULL),
	(92701,1,0,NULL,'Consistent with Molecular Formula','C25H24N2O',368.4774,NULL,'1534FBCBD6A6C75C-FICuS-01-84','1534FBCBD6A6C75C-FICTS-01-63','1534FBCBD6A6C75C-uuuuu-01-33','InChI=1S/C25H24N2O/c1-3-18(2)28-25(26-23-16-8-12-19-10-4-6-14-21(19)23)27-24-17-9-13-20-11-5-7-15-22(20)24/h4-18H,3H2,1-2H3,(H,26,27)','InChIKey=FITNPKAPUZPFAQ-UHFFFAOYSA-N','CCC(C)O/C(=N\\c1cccc2ccccc12)Nc1cccc2ccccc12','1'),
	(92702,0,0,'14696-40-3','Consistent with Molecular Formula','C9H10INSe',338.0492,NULL,'E53FE7A8F6D5ABC1-FICuS-01-9B','E53FE7A8F6D5ABC1-FICTS-01-7A','DDEEE605FBBDC799-uuuuu-01-62','InChI=1S/C9H10NSe.HI/c1-7-10(2)8-5-3-4-6-9(8)11-7;/h3-6H,1-2H3;1H/q+1;/p-1','InChIKey=VJVNXZHCCIDXMB-UHFFFAOYSA-M','Cc1[se]c2ccccc2[n+]1C.[I-]',NULL),
	(92703,0,0,'2598-30-3','Consistent with Molecular Formula','C10H7NO2',173.1708,NULL,'AB31ED6A7633F7CE-FICuS-01-86','AB31ED6A7633F7CE-FICTS-01-65','AB31ED6A7633F7CE-uuuuu-01-35','InChI=1S/C10H7NO2/c12-6-7-3-4-9(13)10-8(7)2-1-5-11-10/h1-6,13H','InChIKey=LIADJWREMDHKHQ-UHFFFAOYSA-N','O=Cc1ccc(O)c2ncccc12',NULL),
	(92704,0,0,'21315-97-9','Consistent with Molecular Formula','C13H10FNO4S',295.2847,NULL,'40D442646FF8C3FD-FICuS-01-6D','40D442646FF8C3FD-FICTS-01-4C','40D442646FF8C3FD-uuuuu-01-1C','InChI=1S/C13H10FNO4S/c14-20(17,18)12-8-6-10(7-9-12)15-13(16)19-11-4-2-1-3-5-11/h1-9H,(H,15,16)','InChIKey=FMLLPQGRQRAMCN-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)F)cc1)Oc1ccccc1',NULL),
	(92705,0,0,'21315-99-1','Consistent with Molecular Formula','C14H12FN3O5S',353.3243,NULL,'DBE95CC0F4C25579-FICuS-01-7F','DBE95CC0F4C25579-FICTS-01-5E','DBE95CC0F4C25579-uuuuu-01-2E','InChI=1S/C14H12FN3O5S/c15-24(22,23)13-7-3-11(4-8-13)17-14(19)16-9-10-1-5-12(6-2-10)18(20)21/h1-8H,9H2,(H2,16,17,19)','InChIKey=NHSKKWTWNGLMSI-UHFFFAOYSA-N','O=C(NCc1ccc([N+](=O)[O-])cc1)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(92706,0,0,'21315-98-0','Consistent with Molecular Formula','C14H12FN3O5S',353.3243,NULL,'FF8F1B3480AC97C6-FICuS-01-80','FF8F1B3480AC97C6-FICTS-01-5F','FF8F1B3480AC97C6-uuuuu-01-2F','InChI=1S/C14H12FN3O5S/c15-24(22,23)13-3-1-2-11(8-13)17-14(19)16-9-10-4-6-12(7-5-10)18(20)21/h1-8H,9H2,(H2,16,17,19)','InChIKey=YRKRZQSEVHDLPG-UHFFFAOYSA-N','O=C(NCc1ccc([N+](=O)[O-])cc1)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(92707,0,0,'21316-07-4','Consistent with Molecular Formula','C14H14FN3O3S',323.3413,NULL,'D1D3A82901C8B9BB-FICuS-01-72','D1D3A82901C8B9BB-FICTS-01-51','D1D3A82901C8B9BB-uuuuu-01-21','InChI=1S/C14H14FN3O3S/c15-22(20,21)13-7-5-12(6-8-13)18-14(19)17-9-10-1-3-11(16)4-2-10/h1-8H,9,16H2,(H2,17,18,19)','InChIKey=PLLFJKRKTXPWRV-UHFFFAOYSA-N','Nc1ccc(CNC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(92708,0,0,'21316-20-1','Consistent with Molecular Formula','C21H28FN7O6S2',557.6139,'Ethanesulfonic acid, compd. with N-[[p-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)benzyl]carbamoyl]sulfanilyl fluoride (1:1)','89FC58466BCF0045-FICuS-01-62','897EB4D08A74F731-FICTS-01-42','0B8B085EB7D6AB2E-uuuuu-01-31','InChI=1S/C19H22FN7O3S.C2H6O3S/c1-19(2)26-16(21)25-17(22)27(19)14-7-3-12(4-8-14)11-23-18(28)24-13-5-9-15(10-6-13)31(20,29)30;1-2-6(3,4)5/h3-10H,11H2,1-2H3,(H2,23,24,28)(H4,21,22,25,26);2H2,1H3,(H,3,4,5)','InChIKey=XQZHUUGYYCSZBS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CNC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL),
	(92709,0,0,'21316-21-2','Consistent with Molecular Formula','C21H28FN7O6S2',557.6139,'Ethanesulfonic acid, compd. with N-[[p-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)benzyl]carbamoyl]metanilyl fluoride (1:1)','C32CF255277BEADA-FICuS-01-81','D461DCFFC364D7F2-FICTS-01-6B','415BA24DFB6241B1-uuuuu-01-05','InChI=1S/C19H22FN7O3S.C2H6O3S/c1-19(2)26-16(21)25-17(22)27(19)14-8-6-12(7-9-14)11-23-18(28)24-13-4-3-5-15(10-13)31(20,29)30;1-2-6(3,4)5/h3-10H,11H2,1-2H3,(H2,23,24,28)(H4,21,22,25,26);2H2,1H3,(H,3,4,5)','InChIKey=ASEBAIGQSPWLDF-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CNC(=O)Nc2cccc(S(=O)(=O)F)c2)cc1.CCS(=O)(=O)O',NULL),
	(92710,0,0,'7133-49-5','Consistent with Molecular Formula','C9H8BrNS2',274.1929,NULL,'34574AD0DC9A6FDF-FICuS-01-8A','34574AD0DC9A6FDF-FICTS-01-69','F91A60B98E16358A-uuuuu-01-0D','InChI=1S/C9H8NS2.BrH/c1-2-4-8-7(3-1)10-5-6-11-9(10)12-8;/h1-4H,5-6H2;1H/q+1;/p-1','InChIKey=RMHYFBFQCPVVGS-UHFFFAOYSA-M','[Br-].c1ccc2c(c1)sc1[n+]2CCS1',NULL),
	(92711,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'D1B9E65564DD05AC-FICuS-01-77','D1B9E65564DD05AC-FICTS-01-56','D1B9E65564DD05AC-uuuuu-01-26','InChI=1S/C19H16N2O5/c22-16(20-12-6-2-1-3-7-12)11-10-15(19(25)26)21-17(23)13-8-4-5-9-14(13)18(21)24/h1-9,15H,10-11H2,(H,20,22)(H,25,26)','InChIKey=MXPOTGPWCJELKP-UHFFFAOYSA-N','O=C(CCC(C(=O)O)N1C(=O)c2ccccc2C1=O)Nc1ccccc1','1'),
	(92712,4,0,'37123-09-4','Consistent with Molecular Formula','C31H28N2O',444.575,NULL,'244F6A5626794877-FICuS-01-3B','244F6A5626794877-FICTS-01-1A','244F6A5626794877-uuuuu-01-EA','InChI=1S/C31H28N2O/c34-31-25-27(21-13-5-1-6-14-21)32-29(23-17-9-3-10-18-23)26(31)30(24-19-11-4-12-20-24)33-28(25)22-15-7-2-8-16-22/h1-20,25-30,32-33H','InChIKey=ITTQAMYBEGYMAS-UHFFFAOYSA-N','O=C1C2C(c3ccccc3)NC(c3ccccc3)C1C(c1ccccc1)NC2c1ccccc1','1'),
	(92713,0,0,'744-66-1','Consistent with Molecular Formula','C20H17N3O',315.3738,'Anixal-p-aminoazobenzene\nAnisal-p-aminoazobenzene\nN-p-Anisylidene-p-phenylazoaniline\np-Methoxybenzylidene-p-phenylazoaniline\n4-(4-Methyloxybenzylidenamino)azobenzene\nN-(p-Methoxybenzylidene-p-(phenylazo)aniline\nN-(p-Methoxybenzylidene)-p-(phenylazo)aniline\nBenzenamine, N-[(4-methoxyphenyl)methylene]-4-(phenylazo)-\nAniline, N-(p-methoxybenzylidene)-p-(phenylazo)-','EE573250CDCAA675-FICuS-01-75','EE573250CDCAA675-FICTS-01-54','EE573250CDCAA675-uuuuu-01-24','InChI=1S/C20H17N3O/c1-24-20-13-7-16(8-14-20)15-21-17-9-11-19(12-10-17)23-22-18-5-3-2-4-6-18/h2-15H,1H3','InChIKey=HLJXCFUTNROPTR-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccc(/N=N/c3ccccc3)cc2)cc1',NULL),
	(92714,0,0,'68883-10-3','Consistent with Molecular Formula','C34H30O2',470.6098,NULL,'6CA02D6F0208A67D-FICuS-01-5F','6CA02D6F0208A67D-FICTS-01-3E','6CA02D6F0208A67D-uuuuu-01-0E','InChI=1S/C34H30O2/c1-35-33(27-15-7-3-8-16-27,28-17-9-4-10-18-28)31-23-25-32(26-24-31)34(36-2,29-19-11-5-12-20-29)30-21-13-6-14-22-30/h3-26H,1-2H3','InChIKey=ROEBBJFBTLFGDS-UHFFFAOYSA-N','COC(c1ccccc1)(c1ccccc1)c1ccc(C(OC)(c2ccccc2)c2ccccc2)cc1',NULL),
	(92715,0,0,NULL,'Consistent with Molecular Formula','C21H28N2O',324.465,NULL,'32A57FF53E7FC36A-FICuS-01-7C','32A57FF53E7FC36A-FICTS-01-5B','32A57FF53E7FC36A-uuuuu-01-2B','InChI=1S/C21H28N2O/c1-4-5-6-7-16-24-21-14-10-19(11-15-21)22-17-18-8-12-20(13-9-18)23(2)3/h8-15,17H,4-7,16H2,1-3H3','InChIKey=HCFWSHIXJCKIHK-UHFFFAOYSA-N','CCCCCCOc1ccc(/N=C/c2ccc(N(C)C)cc2)cc1',NULL),
	(92716,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'24BC74ABC3A2B18D-FICuS-01-78','24BC74ABC3A2B18D-FICTS-01-57','24BC74ABC3A2B18D-uuuuu-01-27','InChI=1S/C15H22N2O2/c1-3-19-15(18)12-8-7-9-13(2)16-17-14-10-5-4-6-11-14/h4-6,10-11,13H,3,7-9,12H2,1-2H3','InChIKey=VGLBMZUUDLOYBZ-UHFFFAOYSA-N','CCOC(=O)CCCCC(C)/N=N/c1ccccc1','1'),
	(92717,0,2,NULL,'Consistent with Molecular Formula','C14H24N2O4',284.3546,NULL,'72A688913523E60C-FICuS-01-3C','72A688913523E60C-FICTS-01-1B','AE47575FE43D81F1-uuuuu-01-1E','InChI=1S/C14H24N2O4/c1-5-19-13(17)9-7-11(3)15-16-12(4)8-10-14(18)20-6-2/h5-10H2,1-4H3/b15-11+,16-12?','InChIKey=UJBJVLSIXKNCDO-XTZWMPCRSA-N','CCOC(=O)CC/C(C)=N/N=C(\\C)CCC(=O)OCC','1'),
	(92718,0,0,NULL,'Consistent with Molecular Formula','C8H18N2',142.2436,'1-Heptaneazomethane','739CE356F2C8A156-FICuS-01-60','739CE356F2C8A156-FICTS-01-3F','739CE356F2C8A156-uuuuu-01-0F','InChI=1S/C8H18N2/c1-3-4-5-6-7-8-10-9-2/h3-8H2,1-2H3/b10-9-','InChIKey=AOWOCTFCERSCNM-KTKRTIGZSA-N','CCCCCCC/N=N/C',NULL),
	(92719,0,1,NULL,'Consistent with Molecular Formula','C16H30N2O2',282.4252,NULL,'CE9AA87EECE43388-FICuS-01-95','CE9AA87EECE43388-FICTS-01-74','38E0EFD34C3A8897-uuuuu-01-23','InChI=1S/C16H30N2O2/c1-7-20-15(19)11-9-8-10-14(6)17-18-16(12(2)3)13(4)5/h12-13H,7-11H2,1-6H3/b17-14-','InChIKey=KIGUWCGIPNYECD-VKAVYKQESA-N','CCOC(=O)CCCC/C(C)=N\\N=C(C(C)C)C(C)C','1'),
	(92720,1,0,NULL,'Consistent with Molecular Formula','C17H34N2O2',298.4678,NULL,'272953F3AFAE7D0D-FICuS-01-78','272953F3AFAE7D0D-FICTS-01-57','272953F3AFAE7D0D-uuuuu-01-27','InChI=1S/C17H34N2O2/c1-4-6-7-8-9-12-15-18-19-16(3)13-10-11-14-17(20)21-5-2/h16H,4-15H2,1-3H3','InChIKey=YIQKDVXOIHTLMS-UHFFFAOYSA-N','CCCCCCCC/N=N/C(C)CCCCC(=O)OCC','1'),
	(92721,2,0,NULL,'Consistent with Molecular Formula','C17H30N2O4',326.435,NULL,'19D94502F66E1E44-FICuS-01-4E','19D94502F66E1E44-FICTS-01-2D','19D94502F66E1E44-uuuuu-01-FD','InChI=1S/C17H30N2O4/c1-4-22-16(20)11-7-6-10-15-14(13-18-19(15)3)9-8-12-17(21)23-5-2/h13-15H,4-12H2,1-3H3','InChIKey=KUEFAUAIPUPCIE-UHFFFAOYSA-N','CCOC(=O)CCCCC1C(CCCC(=O)OCC)C=NN1C','1'),
	(92722,1,0,NULL,'Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'8C2D1FC5A37790DF-FICuS-01-7C','8C2D1FC5A37790DF-FICTS-01-5B','8C2D1FC5A37790DF-uuuuu-01-2B','InChI=1S/C10H20N2O2/c1-4-14-10(13)8-6-5-7-9(2)12-11-3/h9H,4-8H2,1-3H3','InChIKey=OXMHZKLTZKFIIF-UHFFFAOYSA-N','CCOC(=O)CCCCC(C)/N=N/C','1'),
	(92723,0,1,NULL,'Consistent with Molecular Formula','C11H22N2O2',214.307,NULL,'21F6CF5655D6731A-FICuS-01-5A','21F6CF5655D6731A-FICTS-01-39','21F6CF5655D6731A-uuuuu-01-09','InChI=1S/C11H22N2O2/c1-2-3-5-8-11(15)13-12-9-6-4-7-10-14/h9,14H,2-8,10H2,1H3,(H,13,15)','InChIKey=FABXOLMMFKGCGC-UHFFFAOYSA-N','CCCCCC(=O)N/N=C/CCCCO','1'),
	(92724,0,0,NULL,'Consistent with Molecular Formula','C16H28N2O6',344.407,NULL,'81E81EF90F3474C7-FICuS-01-64','81E81EF90F3474C7-FICTS-01-43','81E81EF90F3474C7-uuuuu-01-13','InChI=1S/C16H28N2O6/c1-3-23-15(21)11-7-5-9-13(19)17-18-14(20)10-6-8-12-16(22)24-4-2/h3-12H2,1-2H3,(H,17,19)(H,18,20)','InChIKey=ZPCXVJQNBXVMQY-UHFFFAOYSA-N','CCOC(=O)CCCCC(=O)NNC(=O)CCCCC(=O)OCC',NULL),
	(92725,4,0,'24649-67-0','Consistent with Molecular Formula','C10H14N6O4',282.2584,NULL,'FAC6557B48131FA0-FICuS-01-62','FAC6557B48131FA0-FICTS-01-41','FAC6557B48131FA0-uuuuu-01-11','InChI=1S/C10H14N6O4/c11-7-4-8(15-10(12)14-7)16(2-13-4)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H4,11,12,14,15)','InChIKey=ZDTFMPXQUSBYRL-UHFFFAOYSA-N','Nc1nc(N)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(92726,0,0,'40497-62-9','Consistent with Molecular Formula','C21H19Cl2N5O4',476.3182,NULL,'0DD1428DFAF08E95-FICuS-01-7A','0DD1428DFAF08E95-FICTS-01-59','0DD1428DFAF08E95-uuuuu-01-29','InChI=1S/C21H19Cl2N5O4/c1-2-32-21(29)27-17-11-16(19(28(30)31)20(24)26-17)25-18(12-3-7-14(22)8-4-12)13-5-9-15(23)10-6-13/h3-11,18H,2H2,1H3,(H4,24,25,26,27,29)','InChIKey=WYBRBBMNLPYCGL-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccc(Cl)cc2)c2ccc(Cl)cc2)c([N+](=O)[O-])c(N)n1',NULL),
	(92727,0,0,'40497-80-1','Consistent with Molecular Formula','C17H19?ClN6',342.8303,NULL,'C9E03246966CC554-FICuS-01-50','C9E03246966CC554-FICTS-01-2F','C9E03246966CC554-uuuuu-01-FF','InChI=1S/C17H18N6.ClH/c18-13-15(19)22-17(20)23-16(13)21-14(11-7-3-1-4-8-11)12-9-5-2-6-10-12;/h1-10,14H,18H2,(H5,19,20,21,22,23);1H','InChIKey=ZXSMZQXDPVSQEU-UHFFFAOYSA-N','*.Cl.Nc1nc(N)c(N)c(NC(c2ccccc2)c2ccccc2)n1',NULL),
	(92728,0,0,'40497-75-4','Consistent with Molecular Formula','C17H16N6O2',336.3524,NULL,'F37F5D019308B29E-FICuS-01-5D','F37F5D019308B29E-FICTS-01-3C','F37F5D019308B29E-uuuuu-01-0C','InChI=1S/C17H16N6O2/c18-15-14(23(24)25)16(22-17(19)21-15)20-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H5,18,19,20,21,22)','InChIKey=PDABIPGVDMCRNW-UHFFFAOYSA-N','Nc1nc(N)c([N+](=O)[O-])c(NC(c2ccccc2)c2ccccc2)n1',NULL),
	(92729,0,0,'40497-77-6','Consistent with Molecular Formula','C19H20N6O4',396.4048,NULL,'FB96BBF61B9AF030-FICuS-01-84','FB96BBF61B9AF030-FICTS-01-63','FB96BBF61B9AF030-uuuuu-01-33','InChI=1S/C19H20N6O4/c1-28-13-7-3-11(4-8-13)15(12-5-9-14(29-2)10-6-12)22-18-16(25(26)27)17(20)23-19(21)24-18/h3-10,15H,1-2H3,(H5,20,21,22,23,24)','InChIKey=MUNQDVXGBKHRST-UHFFFAOYSA-N','COc1ccc(C(Nc2nc(N)nc(N)c2[N+](=O)[O-])c2ccc(OC)cc2)cc1',NULL),
	(92730,0,0,'31739-68-1','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'C1AF05AE6FA231F6-FICuS-01-7C','09DC2D85F47234F3-FICTS-01-3C','C1AF05AE6FA231F6-uuuuu-01-2B','InChI=1S/C6H7N5S/c1-11-5-4(7-3-10-11)6(12)9-2-8-5/h2-3H,1H3,(H,7,10)(H,8,9,12)','InChIKey=SGCBOYRCAHMUPA-UHFFFAOYSA-N','CN1NC=Nc2c1nc[nH]c2=S',NULL),
	(92731,0,1,'21308-99-6','Consistent with Molecular Formula','C5H4N6O',164.1262,NULL,'EBC64953187F6F88-FICuS-01-6E','A663BB7D77E62634-FICTS-01-3D','EBC64953187F6F88-uuuuu-01-1D','InChI=1S/C5H4N6O/c12-11-5-3-4(7-1-8-5)10-9-2-6-3/h1-2,12H,(H,7,8,10,11)','InChIKey=XDKDLNQJKMBVRG-UHFFFAOYSA-N','O/N=c1\\ncnc2[nH]ncnc1-2','1'),
	(92732,0,0,'21309-01-3','Consistent with Molecular Formula','C18H14N6',314.3488,NULL,'5A0995EE103090BF-FICuS-01-53','5A0995EE103090BF-FICTS-01-32','5A0995EE103090BF-uuuuu-01-02','InChI=1S/C18H14N6/c1-3-7-13(8-4-1)15(14-9-5-2-6-10-14)23-17-16-18(21-11-20-17)24-22-12-19-16/h1-12,15H,(H,20,21,23,24)','InChIKey=KRVZSUHHZAREOT-UHFFFAOYSA-N','c1ccc(C(Nc2ncnc3nncnc23)c2ccccc2)cc1',NULL),
	(92733,0,0,'31791-01-2','Consistent with Molecular Formula','C13H13N5S',271.3392,NULL,'E46F680085C9246B-FICuS-01-51','48F3CE4F13C2CF72-FICTS-01-58','E46F680085C9246B-uuuuu-01-00','InChI=1S/C13H13N5S/c1-18-12-11(14-9-17-18)13(16-8-15-12)19-7-10-5-3-2-4-6-10/h2-6,8-9H,7H2,1H3,(H,14,17)','InChIKey=BLOBGZLERJCRIF-UHFFFAOYSA-N','CN1NC=Nc2c(SCc3ccccc3)ncnc21',NULL),
	(92734,0,0,'33554-72-2','Consistent with Molecular Formula','C7H4ClN3',165.5817,NULL,'8853FFF2B4CA3F2E-FICuS-01-8D','8853FFF2B4CA3F2E-FICTS-01-6C','8853FFF2B4CA3F2E-uuuuu-01-3C','InChI=1S/C7H4ClN3/c8-6-1-3-7(4-2-6)11-10-5-9/h1-4H/b11-10+','InChIKey=WGMVBRAWMCRDQL-ZHACJKMWSA-N','N#C/N=N/c1ccc(Cl)cc1',NULL),
	(92735,4,0,NULL,'Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'D5581E407911197F-FICuS-01-40','362097A7431365F4-FICTS-01-09','D5581E407911197F-uuuuu-01-EF','InChI=1S/C10H13N5O4/c16-2-4-1-5(8(18)7(4)17)15-9-6(13-14-15)10(19)12-3-11-9/h3-5,7-8,16-18H,1-2H2,(H,11,12,19)','InChIKey=FVCABSIYWQVSTI-UHFFFAOYSA-N','O=c1nc[nH]c2c1nnn2C1CC(CO)C(O)C1O','1'),
	(92736,0,0,NULL,'Consistent with Molecular Formula','C11H15N4O5P',314.2371,NULL,'95EC03C9C0B9CB85-FICuS-01-7C','95EC03C9C0B9CB85-FICTS-01-5B','2DC0C1B4B485D603-uuuuu-01-09','InChI=1S/C11H12N4O.H3O4P/c12-10-9(11(13)16)14-8(15-10)6-7-4-2-1-3-5-7;1-5(2,3)4/h1-5H,6,12H2,(H2,13,16)(H,14,15);(H3,1,2,3,4)','InChIKey=ZERJBQRJSBSNRR-UHFFFAOYSA-N','NC(=O)c1[nH]c(Cc2ccccc2)nc1N.O=P(O)(O)O',NULL),
	(92737,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a16) connected atoms =[ Cl Cl ]','C8H12Cl4CuN6O',413.5804,NULL,'ADB43BC94F6DEDB2-FICuS-01-A4','78CBB882C99418AC-FICTS-01-54','9FD728D1D6D62B96-uuuuu-01-26','InChI=1S/C8H12Cl2N6O.2ClH.Cu/c9-1-3-16(4-2-10)15-14-8-6(7(11)17)12-5-13-8;;;/h5H,1-4H2,(H2,11,17)(H,12,13);2*1H;/q;;;+2/p-2/b15-14-;;;','InChIKey=ZTTLYEYKWHOTNZ-VBPHADAZSA-L','Cl[Cu]Cl.NC(=O)c1nc[nH]c1/N=N/N(CCCl)CCCl',NULL),
	(92738,0,0,NULL,'Consistent with Molecular Formula','C29H26ClN5O5',560.0079,NULL,'A4A94125B30A535B-FICuS-01-47','A4A94125B30A535B-FICTS-01-26','A4A94125B30A535B-uuuuu-01-F6','InChI=1S/C29H26ClN5O5/c1-2-40-29(37)34-25-17-23(32-26(20-9-5-3-6-10-20)21-11-7-4-8-12-21)27(35(38)39)28(33-25)31-18-24(36)19-13-15-22(30)16-14-19/h3-17,26H,2,18H2,1H3,(H3,31,32,33,34,37)','InChIKey=RCXLYYXXYWQPHY-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c(NCC(=O)c2ccc(Cl)cc2)n1',NULL),
	(92739,0,0,NULL,'Consistent with Molecular Formula','C23H22Cl2N6O4S',549.4306,NULL,'0BA57CD07271CB9E-FICuS-01-71','0BA57CD07271CB9E-FICTS-01-50','0B59DB354DFC12D0-uuuuu-01-1C','InChI=1S/C23H21ClN6O4S.ClH/c1-2-34-23(31)30-20-11-18(26-12-14-3-9-17(10-4-14)35(25,32)33)21-22(29-20)28-19(13-27-21)15-5-7-16(24)8-6-15;/h3-11,13H,2,12H2,1H3,(H2,25,32,33)(H2,26,28,29,30,31);1H','InChIKey=KORCYWYUIFLONB-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCc2ccc(S(N)(=O)=O)cc2)c2ncc(-c3ccc(Cl)cc3)nc2n1.Cl',NULL),
	(92740,0,0,'28643-00-7','Consistent with Molecular Formula','C20H17ClN6O2S',440.9063,NULL,'8A77BE27DC0D5ED7-FICuS-01-8E','8A77BE27DC0D5ED7-FICTS-01-6D','8A77BE27DC0D5ED7-uuuuu-01-3D','InChI=1S/C20H17ClN6O2S/c21-14-5-3-13(4-6-14)17-11-25-19-16(9-18(22)27-20(19)26-17)24-10-12-1-7-15(8-2-12)30(23,28)29/h1-9,11H,10H2,(H2,23,28,29)(H3,22,24,26,27)','InChIKey=MVUKWEPSTFBCNT-UHFFFAOYSA-N','Nc1cc(NCc2ccc(S(N)(=O)=O)cc2)c2ncc(-c3ccc(Cl)cc3)nc2n1',NULL),
	(92741,2,0,'28649-02-7','Inconsistent with Molecular Formula - Could not find formula fragment for C25H27ClN4O6 in C25H25ClN4O6','C25H27ClN4O6',514.9645,NULL,'83F3FEBEAC8D445F-FICuS-01-A0','83F3FEBEAC8D445F-FICTS-01-7F','83F3FEBEAC8D445F-uuuuu-01-4F','InChI=1S/C25H27ClN4O6/c1-31-15-7-12(8-16(32-2)23(15)35-5)20-21(30-25-22(29-20)14(26)11-19(27)28-25)13-9-17(33-3)24(36-6)18(10-13)34-4/h7-11,19-20H,27H2,1-6H3','InChIKey=IFTRTFJAHSCPAI-UHFFFAOYSA-N','COc1cc(C2=NC3=NC(N)C=C(Cl)C3=NC2c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(92742,0,0,'28649-08-3','Consistent with Molecular Formula','C41H41N5O8',731.8036,NULL,'33C5877D9C7E9FD5-FICuS-01-7F','33C5877D9C7E9FD5-FICTS-01-5E','33C5877D9C7E9FD5-uuuuu-01-2E','InChI=1S/C41H41N5O8/c1-8-54-41(47)44-33-23-28(42-34(24-15-11-9-12-16-24)25-17-13-10-14-18-25)37-40(43-33)46-36(27-21-31(50-4)39(53-7)32(22-27)51-5)35(45-37)26-19-29(48-2)38(52-6)30(20-26)49-3/h9-23,34H,8H2,1-7H3,(H2,42,43,44,46,47)','InChIKey=ZLERFHYKMSOCSN-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c2nc(-c3cc(OC)c(OC)c(OC)c3)c(-c3cc(OC)c(OC)c(OC)c3)nc2n1',NULL),
	(92743,2,0,'28642-72-0','Inconsistent with Molecular Formula - Could not find formula fragment for C38H39N5O6 in C38H37N5O6','C38H39N5O6',661.756,NULL,'5492614D17CDB611-FICuS-01-43','5492614D17CDB611-FICTS-01-22','5492614D17CDB611-uuuuu-01-F2','InChI=1S/C38H39N5O6/c1-44-27-17-24(18-28(45-2)36(27)48-5)33-34(25-19-29(46-3)37(49-6)30(20-25)47-4)43-38-35(42-33)26(21-31(39)41-38)40-32(22-13-9-7-10-14-22)23-15-11-8-12-16-23/h7-21,31-33,40H,39H2,1-6H3','InChIKey=NGMZKIPLLRVSMT-UHFFFAOYSA-N','COc1cc(C2=NC3=NC(N)C=C(NC(c4ccccc4)c4ccccc4)C3=NC2c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(92744,0,0,'28642-78-6','Consistent with Molecular Formula','C16H18ClN5O3',363.8029,NULL,'B487EF155A005C41-FICuS-01-50','B487EF155A005C41-FICTS-01-2F','B47B48F0658D850F-uuuuu-01-11','InChI=1S/C16H17N5O3.ClH/c1-22-11-4-8(5-12(23-2)15(11)24-3)10-7-19-14-9(17)6-13(18)21-16(14)20-10;/h4-7H,1-3H3,(H4,17,18,20,21);1H','InChIKey=SJOWQRHPAYDUOM-UHFFFAOYSA-N','COc1cc(-c2cnc3c(N)cc(N)nc3n2)cc(OC)c1OC.Cl',NULL),
	(92745,0,0,NULL,'Consistent with Molecular Formula','C19H10Cl4N4',436.1268,NULL,'89E9886573DA0B28-FICuS-01-5C','89E9886573DA0B28-FICTS-01-3B','89E9886573DA0B28-uuuuu-01-0B','InChI=1S/C19H10Cl4N4/c20-11-3-1-9(7-13(11)22)16-17(10-2-4-12(21)14(23)8-10)27-19-18(26-16)15(24)5-6-25-19/h1-8H,(H2,24,25,27)','InChIKey=DAYJKYYDKXOTAJ-UHFFFAOYSA-N','Nc1ccnc2nc(-c3ccc(Cl)c(Cl)c3)c(-c3ccc(Cl)c(Cl)c3)nc12',NULL),
	(92746,0,0,NULL,'Consistent with Molecular Formula','C17H24?ClN5O4',397.8607,NULL,'DAF9A3D6788D8948-FICuS-01-81','DAF9A3D6788D8948-FICTS-01-60','DAF9A3D6788D8948-uuuuu-01-30','InChI=1S/C15H18ClN5O3.C2H6O/c1-3-23-14(24-4-2)12-11(13(22)19-15(17)18-12)21-20-10-7-5-9(16)6-8-10;1-2-3/h5-8,14H,3-4H2,1-2H3,(H3,17,18,19,22);3H,2H2,1H3','InChIKey=BPOXFYYDDBTSJE-UHFFFAOYSA-N','*.CCO.CCOC(OCC)c1[nH]c(N)nc(=O)c1/N=N/c1ccc(Cl)cc1',NULL),
	(92747,1,0,'20914-58-3','Consistent with Molecular Formula','C14H25BrN6S',389.3557,NULL,'ECE02CBEE9B4F84A-FICuS-01-A7','BB78E12620C1235A-FICTS-01-28','0324F298182751F7-uuuuu-01-DD','InChI=1S/C14H24N6S.BrH/c1-4-19(5-2)8-6-7-11(3)18-20-10-17-12-13(20)15-9-16-14(12)21;/h9-11,18H,4-8H2,1-3H3,(H,15,16,21);1H','InChIKey=JWGFUAWZLOVBIW-UHFFFAOYSA-N','Br.CCN(CC)CCCC(C)Nn1cnc2c(=S)nc[nH]c21','1'),
	(92748,0,0,'74417-18-8','Consistent with Molecular Formula','C14H6Cl4O2',348.0122,NULL,'432E5B4A84254EE7-FICuS-01-59','432E5B4A84254EE7-FICTS-01-38','432E5B4A84254EE7-uuuuu-01-08','InChI=1S/C14H6Cl4O2/c15-9-3-1-7(5-11(9)17)13(19)14(20)8-2-4-10(16)12(18)6-8/h1-6H','InChIKey=BNPXXVPZEQCQGM-UHFFFAOYSA-N','O=C(C(=O)c1ccc(Cl)c(Cl)c1)c1ccc(Cl)c(Cl)c1',NULL),
	(92749,0,0,'38923-36-3','Consistent with Molecular Formula','C8H4Cl2O2',203.0244,NULL,'D74C267D571650A5-FICuS-01-4A','D74C267D571650A5-FICTS-01-29','D74C267D571650A5-uuuuu-01-F9','InChI=1S/C8H4Cl2O2/c9-6-2-1-5(3-7(6)10)8(12)4-11/h1-4H','InChIKey=MDMMYRFYWOFYSV-UHFFFAOYSA-N','O=CC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(92750,16,2,NULL,'Consistent with Molecular Formula','C42H69NO15',828.0048,'EN 141\nJosacine\nJosamycin\nJOSAMYCIN\nTurimycin A5\nLeucomycin A3','40C6FBE5B74DFC0E-FICuS-01-95','40C6FBE5B74DFC0E-FICTS-01-74','08D9F1E102E76A8D-uuuuu-01-19','InChI=1S/C42H69NO15/c1-23(2)19-32(47)56-40-27(6)53-34(22-42(40,8)50)57-37-26(5)54-41(36(49)35(37)43(9)10)58-38-29(17-18-44)20-24(3)30(46)16-14-12-13-15-25(4)52-33(48)21-31(39(38)51-11)55-28(7)45/h12-14,16,18,23-27,29-31,34-41,46,49-50H,15,17,19-22H2,1-11H','InChIKey=XJSFLOJWULLJQS-LIACPWMRSA-N','COC1C(OC(C)=O)CC(=O)OC(C)C/C=C/C=C\\C(O)C(C)CC(CC=O)C1OC1OC(C)C(OC2CC(C)(O)C(OC(=O)CC(C)C)C(C)O2)C(N(C)C)C1O','1'),
	(92751,6,0,NULL,'Consistent with Molecular Formula','C33H58N4O8',638.8432,'SPORIDESMOLIDE I\nSporidesmolide I','6CAC271BBF1FA767-FICuS-01-84','6CAC271BBF1FA767-FICTS-01-63','6CAC271BBF1FA767-uuuuu-01-33','InChI=1S/C33H58N4O8/c1-17(2)13-23-32(42)45-28(21(9)10)30(40)36-27(20(7)8)31(41)37(12)24(14-18(3)4)33(43)44-16-22(11)15-25(38)35-26(19(5)6)29(39)34-23/h17-24,26-28H,13-16H2,1-12H3,(H,34,39)(H,35,38)(H,36,40)','InChIKey=CWCLCJUWNJYVCD-UHFFFAOYSA-N','CC(C)CC1NC(=O)C(C(C)C)NC(=O)CC(C)COC(=O)C(CC(C)C)N(C)C(=O)C(C(C)C)NC(=O)C(C(C)C)OC1=O','1'),
	(92752,6,1,'19897-64-4','Consistent with Molecular Formula','C15H20Br2O2',392.1298,'Isolaureatin\nISOLAUREATIN\n3,9-Dioxabicyclo[4.2.1]nonane, 7-bromo-4-(1-bromopropyl)-2-(2-penten-4-ynyl)-\n3,9-Dioxabicyclo[4.2.1]nonane, 7-bromo-4-(1-bromopropyl)-2-(2-penten-4-ynyl)-','D22FB854E348475D-FICuS-01-60','D22FB854E348475D-FICTS-01-3F','D22FB854E348475D-uuuuu-01-0F','InChI=1S/C15H20Br2O2/c1-3-5-6-7-12-15-8-11(17)14(19-15)9-13(18-12)10(16)4-2/h1,5-6,10-15H,4,7-9H2,2H3','InChIKey=FVHHRUHDUJVLNL-UHFFFAOYSA-N','C#C/C=C/CC1OC(C(Br)CC)CC2OC1CC2Br','1'),
	(92753,6,1,NULL,'Consistent with Molecular Formula','C15H20Br2O2',392.1298,'LAUREATIN\nLaureatin','4D685F020FBDA113-FICuS-01-5C','4D685F020FBDA113-FICTS-01-3B','4D685F020FBDA113-uuuuu-01-0B','InChI=1S/C15H20Br2O2/c1-3-5-6-7-12-15-9-14(19-15)11(17)8-13(18-12)10(16)4-2/h1,5-6,10-15H,4,7-9H2,2H3','InChIKey=QVSXXUNREJZJAN-UHFFFAOYSA-N','C#C/C=C/CC1OC(C(Br)CC)CC(Br)C2CC1O2','1'),
	(92754,0,1,NULL,'No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C3H4BaO5S',289.4616,NULL,'87120BFAAF33A36E-FICuS-01-6E','87120BFAAF33A36E-FICTS-01-4D','DEB281CA3EB72C7E-uuuuu-01-42','InChI=1S/C3H4O5S.Ba/c4-3(5)1-2-9(6,7)8;/h1-2H,(H,4,5)(H,6,7,8);/q;+2','InChIKey=URJSNUMEEFBXQC-UHFFFAOYSA-N','O=C(O)/C=C/S(=O)(=O)O.[Ba+2]','1'),
	(92755,0,0,'21691-17-8','Consistent with Molecular Formula','C6H4N6O4S2',288.2554,'o-Benzenedisulfonyl azide','4C757B5312E5A616-FICuS-01-46','4C757B5312E5A616-FICTS-01-25','4C757B5312E5A616-uuuuu-01-F5','InChI=1S/C6H4N6O4S2/c7-9-11-17(13,14)5-3-1-2-4-6(5)18(15,16)12-10-8/h1-4H','InChIKey=YUDYNAYYRODHGK-UHFFFAOYSA-N','[N-]=[N+]=NS(=O)(=O)c1ccccc1S(=O)(=O)N=[N+]=[N-]',NULL),
	(92756,0,0,'13040-21-6','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'100D292D6EF07CB6-FICuS-01-60','100D292D6EF07CB6-FICTS-01-3F','100D292D6EF07CB6-uuuuu-01-0F','InChI=1S/C9H9NO2/c1-2-9(12)10-7-4-3-5-8(11)6-7/h2-6,11H,1H2,(H,10,12)','InChIKey=PMHOLXNNEPPFNZ-UHFFFAOYSA-N','C=CC(=O)Nc1cccc(O)c1',NULL),
	(92757,0,0,'82204-34-0','Consistent with Molecular Formula','C10H9NO6',239.1842,NULL,'97DE4FBE9100211B-FICuS-01-61','97DE4FBE9100211B-FICTS-01-40','97DE4FBE9100211B-uuuuu-01-10','InChI=1S/C10H9NO6/c1-17-7-2-3-8(11(15)16)6(4-7)5-9(12)10(13)14/h2-4H,5H2,1H3,(H,13,14)','InChIKey=YYBSGOFFQARTPP-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(CC(=O)C(=O)O)c1',NULL),
	(92758,0,1,'1891-10-7','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'C99953A9C3927028-FICuS-01-49','C99953A9C3927028-FICTS-01-28','C99953A9C3927028-uuuuu-01-F8','InChI=1S/C10H11NO4/c1-14-9-4-3-8(5-6-11(12)13)10(7-9)15-2/h3-7H,1-2H3','InChIKey=NUMXHEUHHRTBQT-UHFFFAOYSA-N','COc1ccc(/C=C/[N+](=O)[O-])c(OC)c1','1'),
	(92759,9,0,'7378-10-1','Consistent with Molecular Formula','C12H8Cl6O',380.9126,NULL,'88BAE371268A4A01-FICuS-01-51','88BAE371268A4A01-FICTS-01-30','88BAE371268A4A01-uuuuu-01-00','InChI=1S/C12H8Cl6O/c13-8-9(14)6-2-1-3(7(6)19)4-5(2)11(9,16)12(17,18)10(4,8)15/h2-6,8H,1H2','InChIKey=IZHZFAQWVKBTSL-UHFFFAOYSA-N','O=C1C2CC3C1C1(Cl)C(Cl)C4(Cl)C2C3C1(Cl)C4(Cl)Cl','1'),
	(92760,10,0,'33058-12-7','Consistent with Molecular Formula','C12H8Cl6O',380.9126,NULL,'CDA788A00282623C-FICuS-01-51','CDA788A00282623C-FICTS-01-30','CDA788A00282623C-uuuuu-01-00','InChI=1S/C12H8Cl6O/c13-8-4-2-1-3-5(4)9(14,12(8,17)18)11(16)7(3,19)6(2)10(8,11)15/h2-6,19H,1H2','InChIKey=FWIOOTDZGJSQMX-UHFFFAOYSA-N','OC12C3CC4C5C3C3(Cl)C(Cl)(Cl)C5(Cl)C(Cl)(C41)C23Cl','1'),
	(92761,2,0,'20302-79-8','Consistent with Molecular Formula','C13H16ClNO2',253.7279,NULL,'979D71C42A276C05-FICuS-01-4D','979D71C42A276C05-FICTS-01-2C','9761D62115AAB54B-uuuuu-01-FF','InChI=1S/C13H15NO2.ClH/c14-11-4-2-1-3-10(11)9-5-6-12-13(7-9)16-8-15-12;/h1-2,5-7,10-11H,3-4,8,14H2;1H','InChIKey=IHVAAUURGMCWPR-UHFFFAOYSA-N','Cl.NC1CC=CCC1c1ccc2c(c1)OCO2','1'),
	(92762,4,0,NULL,'Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'3D0B462780A9BABD-FICuS-01-6E','3D0B462780A9BABD-FICTS-01-4D','3D0B462780A9BABD-uuuuu-01-1D','InChI=1S/C13H15NO6/c15-10-4-8(9(14(17)18)5-11(10)16)7-1-2-12-13(3-7)20-6-19-12/h1-3,8-11,15-16H,4-6H2','InChIKey=KTOWEJLNNWWOAT-UHFFFAOYSA-N','O=[N+]([O-])C1CC(O)C(O)CC1c1ccc2c(c1)OCO2','1'),
	(92763,0,0,NULL,'Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'8DECB8CA7A590D61-FICuS-01-8A','8DECB8CA7A590D61-FICTS-01-69','8DECB8CA7A590D61-uuuuu-01-39','InChI=1S/C14H17NO2/c1-10(16)17-13-7-6-11-4-2-8-15-9-3-5-12(13)14(11)15/h6-7H,2-5,8-9H2,1H3','InChIKey=BQVOHHIOCPSIHO-UHFFFAOYSA-N','CC(=O)Oc1ccc2c3c1CCCN3CCC2',NULL),
	(92764,0,1,'20286-82-2','Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'A7D41D36BEC9C1DD-FICuS-01-94','A7D41D36BEC9C1DD-FICTS-01-73','A7D41D36BEC9C1DD-uuuuu-01-43','InChI=1S/C15H19NO4/c1-11(17)19-13-8-6-5-7-12(13)9-10-16-14(18)20-15(2,3)4/h5-10H,1-4H3,(H,16,18)','InChIKey=MYABYFKNTSDBLJ-UHFFFAOYSA-N','CC(=O)Oc1ccccc1/C=C/NC(=O)OC(C)(C)C','1'),
	(92765,0,0,'20286-81-1','Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'154541BC2E882E59-FICuS-01-4C','154541BC2E882E59-FICTS-01-2B','154541BC2E882E59-uuuuu-01-FB','InChI=1S/C16H14N2O6/c19-13-4-2-1-3-10(13)5-6-17-16(20)11-7-14-15(24-9-23-14)8-12(11)18(21)22/h1-4,7-8,19H,5-6,9H2,(H,17,20)','InChIKey=JWHYUWZKDWQSHE-UHFFFAOYSA-N','O=C(NCCc1ccccc1O)c1cc2c(cc1[N+](=O)[O-])OCO2',NULL),
	(92766,2,0,'20286-66-2','Consistent with Molecular Formula','C16H15Cl2NO3',340.2054,NULL,'61D92310C434D2E5-FICuS-01-3F','61D92310C434D2E5-FICTS-01-1E','61D92310C434D2E5-uuuuu-01-EE','InChI=1S/C16H15Cl2NO3/c17-15(18)16(20)19-7-9-5-13-14(22-8-21-13)6-11(9)10-3-1-2-4-12(10)19/h1-2,5-6,10,12,15H,3-4,7-8H2','InChIKey=VQGNJGNSKWRJHO-UHFFFAOYSA-N','O=C(C(Cl)Cl)N1Cc2cc3c(cc2C2CC=CCC21)OCO3','1'),
	(92767,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O4',313.3122,NULL,'DA1830835BBC863B-FICuS-01-62','DA1830835BBC863B-FICTS-01-41','DA1830835BBC863B-uuuuu-01-11','InChI=1S/C16H15N3O4/c20-11-3-1-10(2-4-11)5-6-19-16(21)12-7-14-15(23-9-22-14)8-13(12)17-18-19/h1,7-8H,2-6,9H2','InChIKey=PJPBBYYIXUMMMG-UHFFFAOYSA-N','O=C1CC=C(CCn2nnc3cc4c(cc3c2=O)OCO4)CC1',NULL),
	(92768,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H17Cl2NO3 in C16H16BrCl2NO4','C16H18?2BrCl2NO4',439.1325,NULL,'091231584C751761-FICuS-01-16','091231584C751761-FICTS-01-F5','091231584C751761-uuuuu-01-C5','InChI=1S/C16H17Cl2NO3.Br.HO/c17-15(18)16(20)19-7-9-5-13-14(22-8-21-13)6-11(9)10-3-1-2-4-12(10)19;;/h5-6,10,12,15H,1-4,7-8H2;;1H','InChIKey=KECSSISBEPDKKM-UHFFFAOYSA-N','*Br.*O.O=C(C(Cl)Cl)N1Cc2cc3c(cc2C2CCCCC21)OCO3','1'),
	(92769,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'16FC6EC8D8624B04-FICuS-01-6B','16FC6EC8D8624B04-FICTS-01-4A','16FC6EC8D8624B04-uuuuu-01-1A','InChI=1S/C16H16N2O4/c17-12-8-15-14(21-9-22-15)7-11(12)16(20)18-6-5-10-3-1-2-4-13(10)19/h1-4,7-8,19H,5-6,9,17H2,(H,18,20)','InChIKey=MCOGJFLNAAGNNX-UHFFFAOYSA-N','Nc1cc2c(cc1C(=O)NCCc1ccccc1O)OCO2',NULL),
	(92770,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H18BrNO3 in C16H17Br2NO4','C16H19?2Br2NO4',449.1384,NULL,'64E5C27F746DB212-FICuS-01-59','64E5C27F746DB212-FICTS-01-38','64E5C27F746DB212-uuuuu-01-08','InChI=1S/C16H18BrNO3.Br.HO/c17-7-16(19)18-8-10-5-14-15(21-9-20-14)6-12(10)11-3-1-2-4-13(11)18;;/h5-6,11,13H,1-4,7-9H2;;1H','InChIKey=LOHFVOCTIKZVSM-UHFFFAOYSA-N','*Br.*O.O=C(CBr)N1Cc2cc3c(cc2C2CCCCC21)OCO3','1'),
	(92771,6,0,NULL,'Consistent with Molecular Formula','C16H22O8',342.345,NULL,'8AC9F4F7C71C4363-FICuS-01-71','8AC9F4F7C71C4363-FICTS-01-50','8AC9F4F7C71C4363-uuuuu-01-20','InChI=1S/C16H22O8/c1-21-13(17)7-5-8(14(18)22-2)12-10(16(20)24-4)6-9(11(7)12)15(19)23-3/h7-12H,5-6H2,1-4H3','InChIKey=VSCIMPGUEVXPLI-UHFFFAOYSA-N','COC(=O)C1CC(C(=O)OC)C2C(C(=O)OC)CC(C(=O)OC)C12','1'),
	(92772,0,0,'20286-86-6','Consistent with Molecular Formula','C17H18N2O6',346.339,NULL,'1E8168E6CFC5D713-FICuS-01-6F','1E8168E6CFC5D713-FICTS-01-4E','1E8168E6CFC5D713-uuuuu-01-1E','InChI=1S/C17H18N2O6/c1-23-12-4-2-11(3-5-12)6-7-18-17(20)13-8-15-16(25-10-24-15)9-14(13)19(21)22/h2,5,8-9H,3-4,6-7,10H2,1H3,(H,18,20)','InChIKey=OGQHHJJGIIMWJH-UHFFFAOYSA-N','COC1=CCC(CCNC(=O)c2cc3c(cc2[N+](=O)[O-])OCO3)=CC1',NULL),
	(92773,2,0,NULL,'Consistent with Molecular Formula','C17H19NO5',317.3408,NULL,'4BCF1A05B83A5CE8-FICuS-01-80','4BCF1A05B83A5CE8-FICTS-01-5F','4BCF1A05B83A5CE8-uuuuu-01-2F','InChI=1S/C17H19NO5/c1-2-21-17(20)16(19)18-13-6-4-3-5-12(13)11-7-8-14-15(9-11)23-10-22-14/h3-4,7-9,12-13H,2,5-6,10H2,1H3,(H,18,19)','InChIKey=IJDUZLOVTWEQOA-UHFFFAOYSA-N','CCOC(=O)C(=O)NC1CC=CCC1c1ccc2c(c1)OCO2','1'),
	(92774,2,0,NULL,'Consistent with Molecular Formula','C17H19NO5',317.3408,NULL,'4BCF1A05B83A5CE8-FICuS-01-80','4BCF1A05B83A5CE8-FICTS-01-5F','4BCF1A05B83A5CE8-uuuuu-01-2F','InChI=1S/C17H19NO5/c1-2-21-17(20)16(19)18-13-6-4-3-5-12(13)11-7-8-14-15(9-11)23-10-22-14/h3-4,7-9,12-13H,2,5-6,10H2,1H3,(H,18,19)','InChIKey=IJDUZLOVTWEQOA-UHFFFAOYSA-N','CCOC(=O)C(=O)NC1CC=CCC1c1ccc2c(c1)OCO2','1'),
	(92775,4,0,NULL,'Consistent with Molecular Formula','C17H19NO6',333.3402,NULL,'D00504D37F8D2BFA-FICuS-01-6F','D00504D37F8D2BFA-FICTS-01-4E','D00504D37F8D2BFA-uuuuu-01-1E','InChI=1S/C17H19NO6/c1-2-21-17(20)16(19)18-11-7-15-14(24-15)6-10(11)9-3-4-12-13(5-9)23-8-22-12/h3-5,10-11,14-15H,2,6-8H2,1H3,(H,18,19)','InChIKey=GUVZNWNOHODRJR-UHFFFAOYSA-N','CCOC(=O)C(=O)NC1CC2OC2CC1c1ccc2c(c1)OCO2','1'),
	(92776,4,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'DEE094E25FC4CB9D-FICuS-01-9D','DEE094E25FC4CB9D-FICTS-01-7C','DEE094E25FC4CB9D-uuuuu-01-4C','InChI=1S/C18H14N2O2/c21-15-6-5-10-11-9-14-18(7-8-19(14)17(11)22)12-3-1-2-4-13(12)20(15)16(10)18/h1-6,11,14H,7-9H2','InChIKey=PVHSOUHCBYETRO-UHFFFAOYSA-N','O=C1C2CC3N1CCC31c3ccccc3-n3c1c2ccc3=O','1'),
	(92777,0,0,NULL,'Consistent with Molecular Formula','C24H21AsO4',448.3491,'ANTINEOPLASTIC-122254','871286C7C6D3E3B6-FICuS-01-61','871286C7C6D3E3B6-FICTS-01-40','3282E4B71996F2BE-uuuuu-01-0F','InChI=1S/C18H15As.C6H6O4/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-9-5(7)3-4-6(8)10-2/h1-15H;1-2H3','InChIKey=NLXGXYCCVARPCM-UHFFFAOYSA-N','COC(=O)C#CC(=O)OC.c1ccc([As](c2ccccc2)c2ccccc2)cc1',NULL),
	(92778,4,0,NULL,'Consistent with Molecular Formula','C18H21NO7',363.3664,NULL,'98862EE719841418-FICuS-01-3D','98862EE719841418-FICTS-01-1C','98862EE719841418-uuuuu-01-EC','InChI=1S/C18H21NO7/c1-2-24-18(23)17(22)19-7-9-3-15-16(26-8-25-15)5-10(9)11-4-13(20)14(21)6-12(11)19/h3,5,11-14,20-21H,2,4,6-8H2,1H3','InChIKey=VMWHTRDXLWGFIV-UHFFFAOYSA-N','CCOC(=O)C(=O)N1Cc2cc3c(cc2C2CC(O)C(O)CC21)OCO3','1'),
	(92779,4,0,NULL,'Consistent with Molecular Formula','C18H23NO7',365.3822,NULL,'ADD200DFC204A6CB-FICuS-01-81','ADD200DFC204A6CB-FICTS-01-60','ADD200DFC204A6CB-uuuuu-01-30','InChI=1S/C18H23NO7/c1-23-18(24-2)17(22)19-7-9-3-15-16(26-8-25-15)5-10(9)11-4-13(20)14(21)6-12(11)19/h3,5,11-14,18,20-21H,4,6-8H2,1-2H3','InChIKey=AHOLANIUNQKIMU-UHFFFAOYSA-N','COC(OC)C(=O)N1Cc2cc3c(cc2C2CC(O)C(O)CC21)OCO3','1'),
	(92780,0,0,'53316-00-0','Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'C8BF59F6570E58D2-FICuS-01-78','C8BF59F6570E58D2-FICTS-01-57','C8BF59F6570E58D2-uuuuu-01-27','InChI=1S/C19H20O2/c1-15(20)19(16(2)21,13-17-9-5-3-6-10-17)14-18-11-7-4-8-12-18/h3-12H,13-14H2,1-2H3','InChIKey=IKFXMLZJSMZDSV-UHFFFAOYSA-N','CC(=O)C(Cc1ccccc1)(Cc1ccccc1)C(C)=O',NULL),
	(92781,0,0,'1529-78-8','Consistent with Molecular Formula','C21H20AsBrO2',459.2134,'ANTINEOPLASTIC-122258','6DF799DD3148B2D3-FICuS-01-73','6DF799DD3148B2D3-FICTS-01-52','A0BAB3B463C4E886-uuuuu-01-20','InChI=1S/C21H20AsO2.BrH/c1-24-21(23)17-22(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20;/h2-16H,17H2,1H3;1H/q+1;/p-1','InChIKey=AAMLTAAPGOYWAU-UHFFFAOYSA-M','COC(=O)C[As+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(92782,0,0,NULL,'Consistent with Molecular Formula','C21H20AsIO2',506.2139,'ANTINEOPLASTIC-122259','986BB2196EAC84DE-FICuS-01-82','986BB2196EAC84DE-FICTS-01-61','A0BAB3B463C4E886-uuuuu-01-20','InChI=1S/C21H20AsO2.HI/c1-24-21(23)17-22(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20;/h2-16H,17H2,1H3;1H/q+1;/p-1','InChIKey=RKFZSNGBRPZDKP-UHFFFAOYSA-M','COC(=O)C[As+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(92783,0,0,'21433-41-0','Consistent with Molecular Formula','C21H20IP',430.2673,'Allyltriphenylphosphonium iodide\nPhosphonium, allyltriphenyl-, iodide\nWLN: 1U2PR&R&R &I\nPhosphonium, triphenyl-2-propenyl-, iodide','E38D7BB5E04CCEFB-FICuS-01-A7','E38D7BB5E04CCEFB-FICTS-01-86','DB5C7A18ED24A2A3-uuuuu-01-2B','InChI=1S/C21H20P.HI/c1-2-18-22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h2-17H,1,18H2;1H/q+1;/p-1','InChIKey=RXMKUGPPBPXXAV-UHFFFAOYSA-M','C=CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(92784,0,0,'14350-50-6','Consistent with Molecular Formula','C21H22IP',432.2831,'Phosphonium, triphenylpropyl-, iodide','CA66CE086D05D985-FICuS-01-70','CA66CE086D05D985-FICTS-01-4F','F2B7CFA5606DB5DD-uuuuu-01-45','InChI=1S/C21H22P.HI/c1-2-18-22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h3-17H,2,18H2,1H3;1H/q+1;/p-1','InChIKey=MPNQDJZRGAOBPW-UHFFFAOYSA-M','CCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(92785,1,0,'17203-34-8','Consistent with Molecular Formula','C22H21NNaO3S',402.4626,NULL,'EAA02DEBCB3CC99A-FICuS-01-AC','EAA02DEBCB3CC99A-FICTS-01-8B','6147C1E4AB477B32-uuuuu-01-01','InChI=1S/C22H21NO3S.Na/c1-17-12-14-20(15-13-17)27(25,26)23-22(24)21(19-10-6-3-7-11-19)16-18-8-4-2-5-9-18;/h2-15,21H,16H2,1H3,(H,23,24);/q;+1','InChIKey=WEIKYWFJLVBENP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)C(Cc2ccccc2)c2ccccc2)cc1.[Na+]','1'),
	(92786,0,0,'60610-05-1','Consistent with Molecular Formula','C22H24IP',446.3099,NULL,'8E538849FA334318-FICuS-01-46','8E538849FA334318-FICTS-01-25','B68289E4F75B2F40-uuuuu-01-12','InChI=1S/C22H24P.HI/c1-19(2)18-23(20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22;/h3-17,19H,18H2,1-2H3;1H/q+1;/p-1','InChIKey=OVPOVBJOOFKCFI-UHFFFAOYSA-M','CC(C)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(92787,0,0,NULL,'Consistent with Molecular Formula','C24H16N2O9',476.3984,NULL,'D3247A73353C562B-FICuS-01-43','D3247A73353C562B-FICTS-01-22','D3247A73353C562B-uuuuu-01-F2','InChI=1S/C24H16N2O9/c27-23(16-9-21-22(34-12-33-21)10-18(16)26(29)30)25-6-5-13-7-15(2-3-17(13)25)35-24(28)14-1-4-19-20(8-14)32-11-31-19/h1-4,7-10H,5-6,11-12H2','InChIKey=IYTUXAZMXMYNQW-UHFFFAOYSA-N','O=C(Oc1ccc2c(c1)CCN2C(=O)c1cc2c(cc1[N+](=O)[O-])OCO2)c1ccc2c(c1)OCO2',NULL),
	(92788,0,0,'23853-29-4','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ C C C C ]','C24H21AsO5',464.3485,'ANTINEOPLASTIC-122265','AB65F3F1B25EFFC8-FICuS-01-9A','AB65F3F1B25EFFC8-FICTS-01-79','AB65F3F1B25EFFC8-uuuuu-01-49','InChI=1S/C24H21AsO5/c1-29-23(27)21(22(26)24(28)30-2)25(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17H,1-2H3','InChIKey=QFKKRQWXGKCWNP-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)OC)=[As](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(92789,0,0,'20691-73-0','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C C C C ]','C26H21AsO',424.3729,'1-PHENYL-2-(TRIPHENYLARSORANYLIDENE)ETHANONE\nEthanone, 1-phenyl-2-(triphenylarsoranylidene)-','C11445F05315EBAC-FICuS-01-58','C11445F05315EBAC-FICTS-01-37','C11445F05315EBAC-uuuuu-01-07','InChI=1S/C26H21AsO/c28-26(22-13-5-1-6-14-22)21-27(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-21H','InChIKey=DHJAMYNZPIFRSD-UHFFFAOYSA-N','O=C(C=[As](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(92790,2,0,NULL,'Consistent with Molecular Formula','C26H30N4O6',494.5462,NULL,'8683A37936E5F208-FICuS-01-47','8683A37936E5F208-FICTS-01-26','8683A37936E5F208-uuuuu-01-F6','InChI=1S/C26H30N4O6/c1-3-35-23(33)27-15-13-25(17-9-5-7-11-19(17)29-21(25)31)26(14-16-28-24(34)36-4-2)18-10-6-8-12-20(18)30-22(26)32/h5-12H,3-4,13-16H2,1-2H3,(H,27,33)(H,28,34)(H,29,31)(H,30,32)','InChIKey=WGZOELGURRQRLJ-UHFFFAOYSA-N','CCOC(=O)NCCC1(C2(CCNC(=O)OCC)C(=O)Nc3ccccc32)C(=O)Nc2ccccc21','1'),
	(92791,2,0,NULL,'Consistent with Molecular Formula','C26H30N4O6',494.5462,NULL,'8683A37936E5F208-FICuS-01-47','8683A37936E5F208-FICTS-01-26','8683A37936E5F208-uuuuu-01-F6','InChI=1S/C26H30N4O6/c1-3-35-23(33)27-15-13-25(17-9-5-7-11-19(17)29-21(25)31)26(14-16-28-24(34)36-4-2)18-10-6-8-12-20(18)30-22(26)32/h5-12H,3-4,13-16H2,1-2H3,(H,27,33)(H,28,34)(H,29,31)(H,30,32)','InChIKey=WGZOELGURRQRLJ-UHFFFAOYSA-N','CCOC(=O)NCCC1(C2(CCNC(=O)OCC)C(=O)Nc3ccccc32)C(=O)Nc2ccccc21','1'),
	(92792,2,0,NULL,'Consistent with Molecular Formula','C27H26N2O4S',474.5734,NULL,'7A5EBB26B640A729-FICuS-01-64','7A5EBB26B640A729-FICTS-01-43','7A5EBB26B640A729-uuuuu-01-13','InChI=1S/C27H26N2O4S/c1-17-8-10-18(11-9-17)34(30,31)29-15-14-27-16-22(29)24-19(12-13-23(32-2)25(24)33-3)26(27)28-21-7-5-4-6-20(21)27/h4-13,22H,14-16H2,1-3H3','InChIKey=AFEDPNJBYDQGBK-UHFFFAOYSA-N','COc1ccc2c(c1OC)C1CC3(CCN1S(=O)(=O)c1ccc(C)cc1)C2=Nc1ccccc13','1'),
	(92793,2,0,'7509-50-4','Consistent with Molecular Formula','C27H28N2O5S',492.5886,NULL,'B0DAC94D70FEC6C3-FICuS-01-93','B0DAC94D70FEC6C3-FICTS-01-72','B0DAC94D70FEC6C3-uuuuu-01-42','InChI=1S/C27H28N2O5S/c1-18-11-13-20(14-12-18)35(31,32)29-16-15-27(21-8-4-5-9-22(21)28-26(27)30)24(29)17-19-7-6-10-23(33-2)25(19)34-3/h4-14,24H,15-17H2,1-3H3,(H,28,30)','InChIKey=AORMSBXAWCMCIZ-UHFFFAOYSA-N','COc1cccc(CC2N(S(=O)(=O)c3ccc(C)cc3)CCC23C(=O)Nc2ccccc23)c1OC','1'),
	(92794,0,2,'3893-33-2','Consistent with Molecular Formula','C28H20N2O2',416.4782,'Ethanedione, diphenyl-, mono[(2-oxo-1,2-diphenylethylidene)hydrazone]\nBenzil, monoazine','345E2C36D739C679-FICuS-01-56','345E2C36D739C679-FICTS-01-35','345E2C36D739C679-uuuuu-01-05','InChI=1S/C28H20N2O2/c31-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)29-30-26(22-15-7-2-8-16-22)28(32)24-19-11-4-12-20-24/h1-20H','InChIKey=KTIVNHNHGQMXFP-UHFFFAOYSA-N','O=C(/C(=N/N=C(/C(=O)c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(92795,3,0,NULL,'Consistent with Molecular Formula','C29H30N2O5S',518.6264,NULL,'0A4D2600847E2428-FICuS-01-30','0A4D2600847E2428-FICTS-01-0F','0A4D2600847E2428-uuuuu-01-DF','InChI=1S/C29H30N2O5S/c1-18-9-11-20(12-10-18)37(33,34)30-16-15-29-23-7-5-6-8-24(23)31(19(2)32)28(29)21-13-14-25(35-3)27(36-4)22(21)17-26(29)30/h5-14,26,28H,15-17H2,1-4H3','InChIKey=XHVHHEGYAIVECS-UHFFFAOYSA-N','COc1ccc2c(c1OC)CC1N(S(=O)(=O)c3ccc(C)cc3)CCC13c1ccccc1N(C(C)=O)C23','1'),
	(92796,0,1,'7514-61-6','Consistent with Molecular Formula','C32H27O5P',522.5361,NULL,'A07E8F2F14EA92F5-FICuS-01-7B','A07E8F2F14EA92F5-FICTS-01-5A','A07E8F2F14EA92F5-uuuuu-01-2A','InChI=1S/C32H27O5P/c1-36-29(33)23-28(32(35)37-2)31(30(34)24-15-7-3-8-16-24)38(25-17-9-4-10-18-25,26-19-11-5-12-20-26)27-21-13-6-14-22-27/h3-23H,1-2H3','InChIKey=GJCSCHAWMZNJDI-UHFFFAOYSA-N','COC(=O)/C=C(\\C(=O)OC)C(C(=O)c1ccccc1)=P(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(92797,0,1,'3448-36-0','Consistent with Molecular Formula','C32H27O5P',522.5361,NULL,'20B50A5AC1FE481A-FICuS-01-64','20B50A5AC1FE481A-FICTS-01-43','20B50A5AC1FE481A-uuuuu-01-13','InChI=1S/C32H27O5P/c1-36-31(34)28(23-29(33)24-15-7-3-8-16-24)30(32(35)37-2)38(25-17-9-4-10-18-25,26-19-11-5-12-20-26)27-21-13-6-14-22-27/h3-23H,1-2H3','InChIKey=FQQBISDSYGQEIF-UHFFFAOYSA-N','COC(=O)C(/C(=C/C(=O)c1ccccc1)C(=O)OC)=P(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(92798,0,0,'26459-28-9','No Comparision - Unparameterized Atom - Pb(a4) connected atoms =[ C C C C ]','C10H20Pb',347.468,NULL,'1BDC0A0662009C18-FICuS-01-45','1BDC0A0662009C18-FICTS-01-24','1BDC0A0662009C18-uuuuu-01-F4','InChI=1S/C4H5.3C2H5.Pb/c1-3-4-2;3*1-2;/h3H,1-2H2;3*1H2,2H3;','InChIKey=TWSPFGIUQYIYIE-UHFFFAOYSA-N','C=CC(=C)[Pb](CC)(CC)CC',NULL),
	(92799,0,0,'20348-09-8','Consistent with Molecular Formula','C7H6N2O2',150.1366,NULL,'7D28F7B0C6E1CA27-FICuS-01-77','7D28F7B0C6E1CA27-FICTS-01-56','7D28F7B0C6E1CA27-uuuuu-01-26','InChI=1S/C7H6N2O2/c10-6-4-11-5-2-1-3-8-7(5)9-6/h1-3H,4H2,(H,8,9,10)','InChIKey=ANHQLUBMNSSPBV-UHFFFAOYSA-N','O=C1COc2cccnc2N1',NULL),
	(92800,4,0,'26106-63-8','Consistent with Molecular Formula','C8H8O9',248.1458,NULL,'D01EB72B46C041B0-FICuS-01-52','D01EB72B46C041B0-FICTS-01-31','D01EB72B46C041B0-uuuuu-01-01','InChI=1S/C8H8O9/c9-5(10)1-2(6(11)12)4(8(15)16)17-3(1)7(13)14/h1-4H,(H,9,10)(H,11,12)(H,13,14)(H,15,16)','InChIKey=UFOIOXZLTXNHQH-UHFFFAOYSA-N','O=C(O)C1OC(C(=O)O)C(C(=O)O)C1C(=O)O','1'),
	(92801,4,0,'25574-69-0','Consistent with Molecular Formula','C8H4O7',212.1154,'Difuro[3,4-b:3\',4\'-d]furantetrone, tetrahydro-','C5AD15D307D30085-FICuS-01-4C','A678C7AE0AF7F09E-FICTS-01-6E','C5AD15D307D30085-uuuuu-01-FB','InChI=1S/C8H4O7/c9-5-1-2-4(8(12)15-6(2)10)13-3(1)7(11)14-5/h1-4H','InChIKey=JASHGAIOBWYPBI-UHFFFAOYSA-N','O=C1OC(=O)C2C1OC1C(=O)OC(=O)C12','1'),
	(92802,0,0,'57396-91-5','Consistent with Molecular Formula','C8H12N2O4S2',264.3138,'Hydrazine, [2,4-bis(methylsulfonyl)phenyl]-','8A07CFB28B842F84-FICuS-01-6E','8A07CFB28B842F84-FICTS-01-4D','8A07CFB28B842F84-uuuuu-01-1D','InChI=1S/C8H12N2O4S2/c1-15(11,12)6-3-4-7(10-9)8(5-6)16(2,13)14/h3-5,10H,9H2,1-2H3','InChIKey=PKDDCIXNDZLQGW-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(NN)c(S(C)(=O)=O)c1',NULL),
	(92803,0,0,'19950-83-5','Consistent with Molecular Formula','C10H8N2OS',204.246,'1H-[1,4]Thiazino[4,3-a]benzimidazol-4(3H)-one','8FD5C1137F6B5C3E-FICuS-01-7B','8FD5C1137F6B5C3E-FICTS-01-5A','8FD5C1137F6B5C3E-uuuuu-01-2A','InChI=1S/C10H8N2OS/c13-10-6-14-5-9-11-7-3-1-2-4-8(7)12(9)10/h1-4H,5-6H2','InChIKey=RIMXTKZHYCADLX-UHFFFAOYSA-N','O=C1CSCc2nc3ccccc3n21',NULL),
	(92804,0,0,'64415-15-2','Consistent with Molecular Formula','C11H9NO5S',267.2558,'2-Naphthalenecarboxylic acid, 4-(aminosulfonyl)-1-hydroxy-','845B8EADFD4BFFDF-FICuS-01-C2','845B8EADFD4BFFDF-FICTS-01-A1','845B8EADFD4BFFDF-uuuuu-01-71','InChI=1S/C11H9NO5S/c12-18(16,17)9-5-8(11(14)15)10(13)7-4-2-1-3-6(7)9/h1-5,13H,(H,14,15)(H2,12,16,17)','InChIKey=OTDVKOVLSPJORY-UHFFFAOYSA-N','NS(=O)(=O)c1cc(C(=O)O)c(O)c2ccccc12',NULL),
	(92805,0,0,'32353-63-2','Consistent with Molecular Formula','C12H14BrNO3',300.1515,NULL,'74E8FE6EF18E3B02-FICuS-01-80','74E8FE6EF18E3B02-FICTS-01-5F','B9A5D407A3026157-uuuuu-01-EF','InChI=1S/C12H13NO3.BrH/c1-8-3-4-11-10(7-8)13(9(2)16-11)6-5-12(14)15;/h3-4,7H,5-6H2,1-2H3;1H','InChIKey=MCXMTZZEGBGKGZ-UHFFFAOYSA-N','Cc1ccc2oc(C)[n+](CCC(=O)O)c2c1.[Br-]',NULL),
	(92806,0,0,'24864-19-5','Consistent with Molecular Formula','C16H13NS',251.3454,'Thiazole, 4-[1,1\'-biphenyl]-4-yl-2-methyl-\nThiazole, 4-(4-biphenylyl)-2-methyl-','AD3C1179A0A724BF-FICuS-01-6B','AD3C1179A0A724BF-FICTS-01-4A','AD3C1179A0A724BF-uuuuu-01-1A','InChI=1S/C16H13NS/c1-12-17-16(11-18-12)15-9-7-14(8-10-15)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=OKOZRTTWERNRQS-UHFFFAOYSA-N','Cc1nc(-c2ccc(-c3ccccc3)cc2)cs1',NULL),
	(92807,2,0,'25249-07-4','No Comparision - Error parsing formula suffix - x','C5H9NO3',131.131,'Poly(l-Hydroxyproline)\nL-Proline, 4-hydroxy-, homopolymer','7A00F43C91C87D52-FICuS-01-56','7A00F43C91C87D52-FICTS-01-35','7A00F43C91C87D52-uuuuu-01-05','InChI=1S/C5H9NO3/c7-3-1-4(5(8)9)6-2-3/h3-4,6-7H,1-2H2,(H,8,9)','InChIKey=PMMYEEVYMWASQN-UHFFFAOYSA-N','O=C(O)C1CC(O)CN1','1'),
	(92808,1,0,'27813-82-7','No Comparision - Error parsing formula suffix - x','C11H12N2O2',204.228,NULL,'BBEB9CDFCA030C03-FICuS-01-95','BBEB9CDFCA030C03-FICTS-01-74','BBEB9CDFCA030C03-uuuuu-01-44','InChI=1S/C11H12N2O2/c12-9(11(14)15)5-7-6-13-10-4-2-1-3-8(7)10/h1-4,6,9,13H,5,12H2,(H,14,15)','InChIKey=QIVBCDIJIAJPQS-UHFFFAOYSA-N','NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(92809,0,0,'107-07-3','Consistent with Molecular Formula','C2H5ClO',80.5139,'NCI-C50135\nChloroethanol\nZ-Chloroethanol\n2-Chloroethanol\nEthylchlorohydrin\n2-Chloro-1-ethanol\n2-Monochloroethanol\nGlycol chlorohydrin\nEthylene chlorhydrin\nGlycomonochlorhydrin\nEthene, chlorohydrin\n.beta.-Chloroethanol\n2-Chloroethyl alcohol\nEthylene chlorohydrin\nGlycol monochlorohydrin\n2-Hydroxyethyl chloride\n2-Chloro-1-hydroxyethane\n.beta.-Chloroethyl alcohol\n.beta.-Hydroxyethyl chloride\nEthylene glycol, chlorohydrin\nWLN: Q2G\nEthanol, 2-chloro-\nEthanol, 2-chloro-\n2-Chloraethanol\nAethylenechlorhydrin\nMonochlorhydrine du glycol\n2-Chloorethanol\nEthyleen-chloorhydrine\nGlycolmonochloorhydrine\n2-Cloroetanolo\nGlicol monocloridrina\n.delta.-Chloroethanolchloroethylowy alkohol','32C59BA19E21B968-FICuS-01-5B','32C59BA19E21B968-FICTS-01-3A','32C59BA19E21B968-uuuuu-01-0A','InChI=1S/C2H5ClO/c3-1-2-4/h4H,1-2H2','InChIKey=SZIFAVKTNFCBPC-UHFFFAOYSA-N','OCCCl',NULL),
	(92810,0,0,NULL,'Consistent with Molecular Formula','C21H25FN6O7S2',556.5829,NULL,'6A3268C5A5EC162E-FICuS-01-65','6A3268C5A5EC162E-FICTS-01-44','18CB30D957AD638C-uuuuu-01-19','InChI=1S/C21H23FN6O3S.H2O4S/c22-32(30,31)16-6-3-5-14(12-16)20(29)26-15-10-8-13(9-11-15)4-1-2-7-17-18(23)27-21(25)28-19(17)24;1-5(2,3)4/h3,5-6,8-12H,1-2,4,7H2,(H,26,29)(H6,23,24,25,27,28);(H2,1,2,3,4)','InChIKey=NMXBSKSNXMCTOF-UHFFFAOYSA-N','Nc1nc(N)c(CCCCc2ccc(NC(=O)c3cccc(S(=O)(=O)F)c3)cc2)c(N)n1.O=S(=O)(O)O',NULL),
	(92811,0,0,'25466-77-7','Consistent with Molecular Formula','C24H33ClFN7O7S2',650.1388,'o-Toluenesulfonyl fluoride, 5-[3-[3-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy]propyl]ureido]-, monoethanesulfonate\nEthanesulfonic acid, compd. with 5-[3-[3-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy]propyl]ureido]-o-toluenesulfonyl fluoride (1:1)','D99CD79E901E6E27-FICuS-01-7C','1967826E4C3D8D29-FICTS-01-37','5BEB87864C07C54C-uuuuu-01-1E','InChI=1S/C22H27ClFN7O4S.C2H6O3S/c1-13-5-6-14(11-18(13)36(24,33)34)28-21(32)27-9-4-10-35-17-8-7-15(12-16(17)23)31-20(26)29-19(25)30-22(31,2)3;1-2-6(3,4)5/h5-8,11-12H,4,9-10H2,1-3H3,(H2,27,28,32)(H4,25,26,29,30);2H2,1H3,(H,3,4,5)','InChIKey=HWMUYDBDFSVLLU-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1ccc(NC(=O)NCCCOc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2Cl)cc1S(=O)(=O)F',NULL),
	(92812,0,0,NULL,'Consistent with Molecular Formula','C21H28FN5O5S2',513.6011,NULL,'ED610BC8B716B780-FICuS-01-65','CCBDF1BBCCC42E67-FICTS-01-8E','6F165BD06B0F1CEB-uuuuu-01-2D','InChI=1S/C19H22FN5O2S.C2H6O3S/c1-19(2)24-17(21)23-18(22)25(19)15-5-3-4-14(12-15)7-6-13-8-10-16(11-9-13)28(20,26)27;1-2-6(3,4)5/h3-5,8-12H,6-7H2,1-2H3,(H4,21,22,23,24);2H2,1H3,(H,3,4,5)','InChIKey=YUHKZYFZGCKLKI-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCc2ccc(S(=O)(=O)F)cc2)c1.CCS(=O)(=O)O',NULL),
	(92813,0,0,'25349-36-4','Consistent with Molecular Formula','C24H21Cl3FN5O9S3',744.9954,NULL,'EC5B1A859DE199CB-FICuS-01-8F','EC5B1A859DE199CB-FICTS-01-6E','9EA242996FA0EC69-uuuuu-01-23','InChI=1S/C24H19Cl3FN5O5S2.H2O4S/c25-17-6-5-14(9-18(17)26)22-20(32-24(30)33-23(22)29)12-38-21-7-4-13(8-19(21)27)11-31-40(36,37)16-3-1-2-15(10-16)39(28,34)35;1-5(2,3)4/h1-10,31H,11-12H2,(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=DXALHNQBDVNWEN-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CNS(=O)(=O)c3cccc(S(=O)(=O)F)c3)cc2Cl)n1.O=S(=O)(O)O',NULL),
	(92814,0,0,'25288-19-1','Consistent with Molecular Formula','C26H24Cl2FN5O7S2',672.5293,NULL,'5485176F0D026722-FICuS-01-28','5485176F0D026722-FICTS-01-07','267C4F73FF431280-uuuuu-01-FA','InChI=1S/C26H22Cl2FN5O3S.H2O4S/c27-20-10-7-18(13-21(20)28)23-22(33-26(31)34-24(23)30)11-4-15-2-1-3-16(12-15)14-32-25(35)17-5-8-19(9-6-17)38(29,36)37;1-5(2,3)4/h1-3,5-10,12-13H,4,11,14H2,(H,32,35)(H4,30,31,33,34);(H2,1,2,3,4)','InChIKey=MWJFEJNALDJFCC-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2cccc(CNC(=O)c3ccc(S(=O)(=O)F)cc3)c2)n1.O=S(=O)(O)O',NULL),
	(92815,0,0,'25288-20-4','Consistent with Molecular Formula','C26H25?Cl2FN6O7S2',687.5439,NULL,'E10A6DF996910244-FICuS-01-4A','E10A6DF996910244-FICTS-01-29','E10A6DF996910244-uuuuu-01-F9','InChI=1S/C26H23Cl2FN6O3S.H2O4S/c27-20-10-5-17(13-21(20)28)23-22(34-25(31)35-24(23)30)11-4-15-2-1-3-16(12-15)14-32-26(36)33-18-6-8-19(9-7-18)39(29,37)38;1-5(2,3)4/h1-3,5-10,12-13H,4,11,14H2,(H2,32,33,36)(H4,30,31,34,35);(H2,1,2,3,4)','InChIKey=KVKJZUGIRKDAEF-UHFFFAOYSA-N','*.Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2cccc(CNC(=O)Nc3ccc(S(=O)(=O)F)cc3)c2)n1.O=S(=O)(O)O',NULL),
	(92816,0,0,'25288-35-1','Consistent with Molecular Formula','C27H25Cl4FN6O7S2',770.4609,NULL,'6F6A9CC43FBF0769-FICuS-01-84','6F6A9CC43FBF0769-FICTS-01-63','ED1DCCDCE3A6AC02-uuuuu-01-56','InChI=1S/C25H19Cl4FN6O4S.C2H6O3S/c26-15-4-2-13(8-17(15)28)22-20(34-24(32)36-23(22)31)11-40-21-6-1-12(7-18(21)29)10-33-25(37)35-19-9-14(41(30,38)39)3-5-16(19)27;1-2-6(3,4)5/h1-9H,10-11H2,(H2,33,35,37)(H4,31,32,34,36);2H2,1H3,(H,3,4,5)','InChIKey=MQCRRUSRQMSSHB-UHFFFAOYSA-N','CCS(=O)(=O)O.Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CNC(=O)Nc3cc(S(=O)(=O)F)ccc3Cl)cc2Cl)n1',NULL),
	(92817,0,0,'1018-36-6','Consistent with Molecular Formula','C10H13N3O2S',239.2916,NULL,'7D9A75F320C88001-FICuS-01-47','010277CE357CAC23-FICTS-01-2A','7D9A75F320C88001-uuuuu-01-F6','InChI=1S/C10H13N3O2S/c1-8-2-4-9(5-3-8)16(14,15)13-7-6-10(11)12-13/h2-6,12H,7,11H2,1H3','InChIKey=UCIBQVQNLBVGFW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC=C(N)N2)cc1',NULL),
	(92818,0,0,'6017-11-4','Consistent with Molecular Formula','C10H10N2O2S',222.2612,'2-Carboxymethylthiomethylbenzimidazole\nAcetic acid, [(2-benzimidazolylmethyl)thio]-','2D6DDD4FAC0F6366-FICuS-01-88','2D6DDD4FAC0F6366-FICTS-01-67','2D6DDD4FAC0F6366-uuuuu-01-37','InChI=1S/C10H10N2O2S/c13-10(14)6-15-5-9-11-7-3-1-2-4-8(7)12-9/h1-4H,5-6H2,(H,11,12)(H,13,14)','InChIKey=BLUMZAJRPJMXSA-UHFFFAOYSA-N','O=C(O)CSCc1nc2ccccc2[nH]1',NULL),
	(92819,0,0,'5187-82-6','Consistent with Molecular Formula','C6H13BrO2S',229.1315,'(Carbethoxymethyl)dimethylsulfonium bromide\nSulfonium, (carbethoxymethyl)dimethyl-, bromide\nWLN: 2OV1S1&1 &Q &E\nSulfonium, (2-ethoxy-2-oxoethyl)dimethyl-, bromide\nSulfonium, (carboxymethyl)dimethyl-, bromide, ethyl ester','47885D2C379E4255-FICuS-01-48','47885D2C379E4255-FICTS-01-27','8AC5774565121800-uuuuu-01-D5','InChI=1S/C6H13O2S.BrH/c1-4-8-6(7)5-9(2)3;/h4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=JXFPTJYKYKVENJ-UHFFFAOYSA-M','CCOC(=O)C[S+](C)C.[Br-]',NULL),
	(92820,0,0,'5094-12-2','Consistent with Molecular Formula','C12H14N2',186.256,NULL,'27A51CC89687B46D-FICuS-01-63','27A51CC89687B46D-FICTS-01-42','27A51CC89687B46D-uuuuu-01-12','InChI=1S/C12H14N2/c1-14-7-6-12-10(8-14)9-4-2-3-5-11(9)13-12/h2-5,13H,6-8H2,1H3','InChIKey=FYHWPFXPFFPQRT-UHFFFAOYSA-N','CN1CCc2[nH]c3ccccc3c2C1',NULL),
	(92821,0,0,'6208-43-1','Consistent with Molecular Formula','C18H18N2',262.3536,'1H-Pyrido[4,3-b]indole, 2,3,4,5-tetrahydro-2-(phenylmethyl)-','251E94AA6C799DE8-FICuS-01-76','251E94AA6C799DE8-FICTS-01-55','251E94AA6C799DE8-uuuuu-01-25','InChI=1S/C18H18N2/c1-2-6-14(7-3-1)12-20-11-10-18-16(13-20)15-8-4-5-9-17(15)19-18/h1-9,19H,10-13H2','InChIKey=TWZCZLLZJDKWFN-UHFFFAOYSA-N','c1ccc(CN2CCc3[nH]c4ccccc4c3C2)cc1',NULL),
	(92822,0,1,'31305-60-9','Inconsistent with Molecular Formula - Could not find formula fragment for C11H9NO2 in (C11H9NO2.C3H6N2O)x','C14H15N3O3',273.2908,NULL,'EE1BD0A1712DEBF9-FICuS-01-8E','875FD0E617611CA7-FICTS-01-3A','55043B9E1178EF0B-uuuuu-01-05','InChI=1S/C11H9NO2.C3H6N2O/c13-11(14)6-5-8-7-12-10-4-2-1-3-9(8)10;1-2-5-3(4)6/h1-7,12H,(H,13,14);2H,1H2,(H3,4,5,6)/b6-5-;','InChIKey=KVKRNRPJPCXGTG-YSMBQZINSA-N','C=CNC(N)=O.O=C(O)/C=C\\c1c[nH]c2ccccc12','1'),
	(92823,0,1,NULL,'Consistent with Molecular Formula','C14H21Cl2N3O2',334.2448,NULL,'3396652956E14C97-FICuS-01-3A','3396652956E14C97-FICTS-01-19','11E33683CA736631-uuuuu-01-E2','InChI=1S/C14H20ClN3O2.ClH/c1-18(2,3)10-14(19)17-16-8-7-11-9-12(15)5-6-13(11)20-4;/h5-6,8-9H,7,10H2,1-4H3;1H','InChIKey=HGBCUKLUBSWPRD-UHFFFAOYSA-N','COc1ccc(Cl)cc1C/C=N/NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(92824,0,0,NULL,'Consistent with Molecular Formula','C28H33ClN2O3',481.0333,NULL,'487CC2A13AC47811-FICuS-01-50','487CC2A13AC47811-FICTS-01-2F','487CC2A13AC47811-uuuuu-01-FF','InChI=1S/C28H33ClN2O3/c1-32-25-10-5-21(6-11-25)19-30-15-4-16-31(20-22-7-12-26(33-2)13-8-22)28(30)18-23-17-24(29)9-14-27(23)34-3/h5-14,17,28H,4,15-16,18-20H2,1-3H3','InChIKey=YQUHLMXFIQODFQ-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2Cc2cc(Cl)ccc2OC)cc1',NULL),
	(92825,0,2,NULL,'Consistent with Molecular Formula','C18H17ClN2O3',344.7969,NULL,'3F19C68758D87FCD-FICuS-01-7F','3F19C68758D87FCD-FICTS-01-5E','3F19C68758D87FCD-uuuuu-01-2E','InChI=1S/C18H17ClN2O3/c1-12-5-3-7-15(17(12)22)18(23)21-20-10-4-6-13-11-14(19)8-9-16(13)24-2/h3-11,22H,1-2H3,(H,21,23)','InChIKey=SUGXKZVTAOBFRX-UHFFFAOYSA-N','COc1ccc(Cl)cc1/C=C/C=N/NC(=O)c1cccc(C)c1O','1'),
	(92826,0,1,NULL,'Consistent with Molecular Formula','C17H17ClN2O3',332.7859,NULL,'85657504D01F54D2-FICuS-01-39','85657504D01F54D2-FICTS-01-18','85657504D01F54D2-uuuuu-01-E8','InChI=1S/C17H17ClN2O3/c1-11-4-3-5-14(16(11)21)17(22)20-19-9-8-12-10-13(18)6-7-15(12)23-2/h3-7,9-10,21H,8H2,1-2H3,(H,20,22)','InChIKey=RMJMHKHCQKAPMI-UHFFFAOYSA-N','COc1ccc(Cl)cc1C/C=N/NC(=O)c1cccc(C)c1O','1'),
	(92827,0,1,NULL,'Consistent with Molecular Formula','C11H12ClNO4',257.6731,NULL,'B7D0551FB1EB9EA7-FICuS-01-85','B7D0551FB1EB9EA7-FICTS-01-64','B7D0551FB1EB9EA7-uuuuu-01-34','InChI=1S/C11H12ClNO4/c1-16-10-3-2-9(12)6-8(10)4-5-13-17-7-11(14)15/h2-3,5-6H,4,7H2,1H3,(H,14,15)','InChIKey=PAUHXCMKAGTZAU-UHFFFAOYSA-N','COc1ccc(Cl)cc1C/C=N/OCC(=O)O','1'),
	(92828,0,0,NULL,'Consistent with Molecular Formula','C28H33ClN2O3',481.0333,NULL,'24AE276DD51CF30D-FICuS-01-70','24AE276DD51CF30D-FICTS-01-4F','24AE276DD51CF30D-uuuuu-01-1F','InChI=1S/C28H33ClN2O3/c1-32-25-11-6-4-9-21(25)19-30-15-8-16-31(20-22-10-5-7-12-26(22)33-2)28(30)18-23-17-24(29)13-14-27(23)34-3/h4-7,9-14,17,28H,8,15-16,18-20H2,1-3H3','InChIKey=AJWSMAFFAQUANJ-UHFFFAOYSA-N','COc1ccc(Cl)cc1CC1N(Cc2ccccc2OC)CCCN1Cc1ccccc1OC',NULL),
	(92829,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O6S',440.4296,NULL,'6048D1E9A8127B75-FICuS-01-4D','6048D1E9A8127B75-FICTS-01-2C','6048D1E9A8127B75-uuuuu-01-FC','InChI=1S/C20H16N4O6S/c1-14-6-10-17(11-7-14)31(29,30)22-19-5-3-2-4-18(19)21-13-15-8-9-16(23(25)26)12-20(15)24(27)28/h2-13,22H,1H3','InChIKey=PVSJIHNLCUMDBL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(92830,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O3S',416.4936,NULL,'874AFFC10BA65949-FICuS-01-6F','874AFFC10BA65949-FICTS-01-4E','874AFFC10BA65949-uuuuu-01-1E','InChI=1S/C24H20N2O3S/c1-17-10-13-19(14-11-17)30(28,29)26-23-9-5-4-8-22(23)25-16-21-20-7-3-2-6-18(20)12-15-24(21)27/h2-16,26-27H,1H3','InChIKey=GHOIBIHUGLCMII-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2c(O)ccc3ccccc23)cc1',NULL),
	(92831,0,0,NULL,'Consistent with Molecular Formula','C20H13F5N2O2S',440.3869,NULL,'4CAC31E2FD9DE4F9-FICuS-01-9C','4CAC31E2FD9DE4F9-FICTS-01-7B','4CAC31E2FD9DE4F9-uuuuu-01-4B','InChI=1S/C20H13F5N2O2S/c1-11-6-8-12(9-7-11)30(28,29)27-15-5-3-2-4-14(15)26-10-13-16(21)18(23)20(25)19(24)17(13)22/h2-10,27H,1H3','InChIKey=VMZNBUPNEJEWDT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2c(F)c(F)c(F)c(F)c2F)cc1',NULL),
	(92832,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O2S',401.482,NULL,'40F4344DEAF5334A-FICuS-01-60','40F4344DEAF5334A-FICTS-01-3F','40F4344DEAF5334A-uuuuu-01-0F','InChI=1S/C23H19N3O2S/c1-17-11-13-20(14-12-17)29(27,28)26-22-10-3-2-9-21(22)25-16-19-7-4-6-18-8-5-15-24-23(18)19/h2-16,26H,1H3','InChIKey=GNISQFJOLLZECU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/N=C/c2cccc3cccnc23)cc1',NULL),
	(92833,0,0,'28857-00-3','Consistent with Molecular Formula','C21H20N2O4S',396.46,NULL,'DF7A655B465FA8A3-FICuS-01-7D','DF7A655B465FA8A3-FICTS-01-5C','DF7A655B465FA8A3-uuuuu-01-2C','InChI=1S/C21H20N2O4S/c1-15-10-12-17(13-11-15)28(25,26)23-19-8-4-3-7-18(19)22-14-16-6-5-9-20(27-2)21(16)24/h3-14,23-24H,1-2H3/b22-14+','InChIKey=ZGHZQDIFNXNVEW-HYARGMPZSA-N','COc1cccc(/C=N/c2ccccc2NS(=O)(=O)c2ccc(C)cc2)c1O',NULL),
	(92834,0,0,NULL,'Consistent with Molecular Formula','C27H25N3O4S2',519.6322,NULL,'4EFBA06CF6F01930-FICuS-01-71','4EFBA06CF6F01930-FICTS-01-50','4EFBA06CF6F01930-uuuuu-01-20','InChI=1S/C27H25N3O4S2/c1-20-11-15-23(16-12-20)35(31,32)29-25-8-4-3-7-22(25)19-28-26-9-5-6-10-27(26)30-36(33,34)24-17-13-21(2)14-18-24/h3-19,29-30H,1-2H3/b28-19+','InChIKey=FLDBNMYJUMAXDQ-TURZUDJPSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/C=N/c2ccccc2NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(92835,0,0,'33538-84-0','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'5B59B8840E201E53-FICuS-01-47','5B59B8840E201E53-FICTS-01-26','5B59B8840E201E53-uuuuu-01-F6','InChI=1S/C10H11ClO2/c1-13-10-5-4-9(11)7-8(10)3-2-6-12/h4-7H,2-3H2,1H3','InChIKey=DSAAKKKOQMUFQY-UHFFFAOYSA-N','COc1ccc(Cl)cc1CCC=O',NULL),
	(92836,2,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O2',340.8923,NULL,'270F9C8ED8829515-FICuS-01-59','270F9C8ED8829515-FICTS-01-38','27F33B6BE70F4C5B-uuuuu-01-25','InChI=1S/C18H28N2O2.ClH/c1-3-20-17(14-7-5-4-6-8-14)13(2)22-18(21)15-9-11-16(19)12-10-15;/h9-14,17,20H,3-8,19H2,1-2H3;1H','InChIKey=HTHSYODVDQABPQ-UHFFFAOYSA-N','CCNC(C1CCCCC1)C(C)OC(=O)c1ccc(N)cc1.Cl','1'),
	(92837,0,0,'67032-24-0','Consistent with Molecular Formula','C16H24ClNO2',297.8241,'Benzoic acid,[2-(cyclopentylamino)-1,1-dimethyl]ethyl ester, hydrochloride\n2-Propanol, 1-(cyclopentylamino)-2-methyl-, benzoate (ester), hydrochloride','21588DF7321D22BC-FICuS-01-53','21588DF7321D22BC-FICTS-01-32','21A42A120D90FBF2-uuuuu-01-01','InChI=1S/C16H23NO2.ClH/c1-16(2,12-17-14-10-6-7-11-14)19-15(18)13-8-4-3-5-9-13;/h3-5,8-9,14,17H,6-7,10-12H2,1-2H3;1H','InChIKey=KCRNYECHKJVOLP-UHFFFAOYSA-N','CC(C)(CNC1CCCC1)OC(=O)c1ccccc1.Cl',NULL),
	(92838,1,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'DC20166D7B11B9BB-FICuS-01-6B','DC20166D7B11B9BB-FICTS-01-4A','DC20166D7B11B9BB-uuuuu-01-1A','InChI=1S/C15H24N2O2/c1-11(2)10-12(3)17-8-9-19-15(18)13-4-6-14(16)7-5-13/h4-7,11-12,17H,8-10,16H2,1-3H3','InChIKey=ZSXCHLJCWRSMMS-UHFFFAOYSA-N','CC(C)CC(C)NCCOC(=O)c1ccc(N)cc1','1'),
	(92839,1,0,NULL,'Consistent with Molecular Formula','C15H23ClN2O4',330.8107,NULL,'27A62D94840D7D5E-FICuS-01-5F','27A62D94840D7D5E-FICTS-01-3E','275A8A71BB80A410-uuuuu-01-F8','InChI=1S/C15H22N2O4.ClH/c1-4-13(5-2)16-10-11(3)21-15(18)12-6-8-14(9-7-12)17(19)20;/h6-9,11,13,16H,4-5,10H2,1-3H3;1H','InChIKey=QLZJEBDSFFAZMM-UHFFFAOYSA-N','CCC(CC)NCC(C)OC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(92840,2,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O2',340.8923,NULL,'8654E37828FD3847-FICuS-01-4F','8654E37828FD3847-FICTS-01-2E','86A8449D1770E109-uuuuu-01-F0','InChI=1S/C18H28N2O2.ClH/c1-13-5-4-10-18(2,3)16(13)20-11-12-22-17(21)14-6-8-15(19)9-7-14;/h6-9,13,16,20H,4-5,10-12,19H2,1-3H3;1H','InChIKey=VSDSIUYVUFARHD-UHFFFAOYSA-N','CC1CCCC(C)(C)C1NCCOC(=O)c1ccc(N)cc1.Cl','1'),
	(92841,4,0,NULL,'Consistent with Molecular Formula','C15H18N4O6',350.3304,NULL,'F2711C79C6264C48-FICuS-01-4F','F2711C79C6264C48-FICTS-01-2E','F2711C79C6264C48-uuuuu-01-FE','InChI=1S/C15H18N4O6/c1-7(20)23-5-10-12(24-8(2)21)11(22)15(25-10)19-4-3-9-13(16)17-6-18-14(9)19/h3-4,6,10-12,15,22H,5H2,1-2H3,(H2,16,17,18)','InChIKey=WCSSTZYHYXNWKG-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc3c(N)ncnc32)C(O)C1OC(C)=O','1'),
	(92842,4,0,'22423-16-1','Consistent with Molecular Formula','C15H20N2O4S',324.394,NULL,'2CD885695BD9E697-FICuS-01-73','2CD885695BD9E697-FICTS-01-52','2CD885695BD9E697-uuuuu-01-22','InChI=1S/C15H20N2O4S/c1-7-4-9-10(5-8(7)2)17(15(16-9)22-3)14-13(20)12(19)11(6-18)21-14/h4-5,11-14,18-20H,6H2,1-3H3','InChIKey=NIVGWMZXARPLTJ-UHFFFAOYSA-N','CSc1nc2cc(C)c(C)cc2n1C1OC(CO)C(O)C1O','1'),
	(92843,4,0,NULL,'Consistent with Molecular Formula','C13H16N4O5',308.2932,NULL,'C952A8DD0706D75D-FICuS-01-6C','C952A8DD0706D75D-FICTS-01-4B','C952A8DD0706D75D-uuuuu-01-1B','InChI=1S/C13H16N4O5/c1-6(19)21-10-8(4-18)22-13(9(10)20)17-3-2-7-11(14)15-5-16-12(7)17/h2-3,5,8-10,13,18,20H,4H2,1H3,(H2,14,15,16)','InChIKey=HKUCDCWIFKPUSO-UHFFFAOYSA-N','CC(=O)OC1C(CO)OC(n2ccc3c(N)ncnc32)C1O','1'),
	(92844,0,0,'54814-48-1','Consistent with Molecular Formula','C7H8N6O',192.1798,NULL,'FE10E4617BCDCABD-FICuS-01-9D','FE10E4617BCDCABD-FICTS-01-7C','FE10E4617BCDCABD-uuuuu-01-4C','InChI=1S/C7H8N6O/c1-13-7-3(4(12-13)6(9)14)5(8)10-2-11-7/h2H,1H3,(H2,9,14)(H2,8,10,11)','InChIKey=SGOHZIHNNHUBNG-UHFFFAOYSA-N','Cn1nc(C(N)=O)c2c(N)ncnc21',NULL),
	(92845,4,0,'13263-91-7','Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'6318B23B7C42C6AE-FICuS-01-61','699C2C1CCF03D467-FICTS-01-4B','6318B23B7C42C6AE-uuuuu-01-10','InChI=1S/C10H12N4O4S/c15-1-3-7(16)8(17)9(18-3)5-4-6(14-13-5)10(19)12-2-11-4/h2-3,7-9,15-17H,1H2,(H,13,14)(H,11,12,19)','InChIKey=LQKUBPCOEHEOEC-UHFFFAOYSA-N','OCC1OC(c2n[nH]c3c(=S)nc[nH]c23)C(O)C1O','1'),
	(92846,4,0,'20223-77-2','Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'F25A903B0DAFC150-FICuS-01-67','F25A903B0DAFC150-FICTS-01-46','F25A903B0DAFC150-uuuuu-01-16','InChI=1S/C11H14N4O4S/c1-20-10-6-9(12-3-13-10)14-4-15(6)11-8(18)7(17)5(2-16)19-11/h3-5,7-8,11,16-18H,2H2,1H3','InChIKey=OKCGTNXJGWZAIJ-UHFFFAOYSA-N','CSc1ncnc2ncn(C3OC(CO)C(O)C3O)c12','1'),
	(92847,0,0,'27420-40-2','Consistent with Molecular Formula','C6H4Cl2N4',203.0304,NULL,'84AAEE48512A67C7-FICuS-01-6B','177CAD117F1D55F8-FICTS-01-49','84AAEE48512A67C7-uuuuu-01-1A','InChI=1S/C6H4Cl2N4/c7-3-1-5-10-4(8)2-12(5)6(9)11-3/h1-2H,(H2,9,11)','InChIKey=CLBMVDIVLBTROJ-UHFFFAOYSA-N','Nc1nc(Cl)cc2nc(Cl)cn12',NULL),
	(92848,0,0,'27420-39-9','Consistent with Molecular Formula','C7H5Cl2N3O',218.042,NULL,'B94D0DC7ED8E58AF-FICuS-01-A2','B94D0DC7ED8E58AF-FICTS-01-81','B94D0DC7ED8E58AF-uuuuu-01-51','InChI=1S/C7H5Cl2N3O/c1-13-7-11-4(8)2-6-10-5(9)3-12(6)7/h2-3H,1H3','InChIKey=WIVSAFJNKRUGBY-UHFFFAOYSA-N','COc1nc(Cl)cc2nc(Cl)cn12',NULL),
	(92849,4,0,'28219-93-4','Consistent with Molecular Formula','C8H12N4O6',260.206,NULL,'C7C7AAC8E0372E13-FICuS-01-72','C7C7AAC8E0372E13-FICTS-01-51','C7C7AAC8E0372E13-uuuuu-01-21','InChI=1S/C8H12N4O6/c9-6-7(12(16)17)10-2-11(6)8-5(15)4(14)3(1-13)18-8/h2-5,8,13-15H,1,9H2','InChIKey=RXWCGMQQMZNSON-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])ncn1C1OC(CO)C(O)C1O','1'),
	(92850,4,0,'72349-30-5','Consistent with Molecular Formula','C8H12N2O4S',232.2538,NULL,'5A51168BC0A7C471-FICuS-01-4E','060C88A8D338890C-FICTS-01-2E','5A51168BC0A7C471-uuuuu-01-FD','InChI=1S/C8H12N2O4S/c11-3-4-5(12)6(13)7(14-4)10-2-1-9-8(10)15/h1-2,4-7,11-13H,3H2,(H,9,15)','InChIKey=NUZQKOWMYWCKFK-UHFFFAOYSA-N','OCC1OC(n2cc[nH]c2=S)C(O)C1O','1'),
	(92851,4,0,'22423-15-0','Consistent with Molecular Formula','C14H18N2O4S',310.3672,NULL,'5915544BE0F4F2F0-FICuS-01-57','9ED752331447C33C-FICTS-01-28','5915544BE0F4F2F0-uuuuu-01-06','InChI=1S/C14H18N2O4S/c1-6-3-8-9(4-7(6)2)16(14(21)15-8)13-12(19)11(18)10(5-17)20-13/h3-4,10-13,17-19H,5H2,1-2H3,(H,15,21)','InChIKey=FGFPISQFVBBAPC-UHFFFAOYSA-N','Cc1cc2[nH]c(=S)n(C3OC(CO)C(O)C3O)c2cc1C','1'),
	(92852,4,0,'22423-14-9','Consistent with Molecular Formula','C14H17ClN2O4',312.7523,NULL,'1E7CEC0836E4B969-FICuS-01-73','1E7CEC0836E4B969-FICTS-01-52','1E7CEC0836E4B969-uuuuu-01-22','InChI=1S/C14H17ClN2O4/c1-6-3-8-9(4-7(6)2)17(14(15)16-8)13-12(20)11(19)10(5-18)21-13/h3-4,10-13,18-20H,5H2,1-2H3','InChIKey=PBPXFLSTTJFFOD-UHFFFAOYSA-N','Cc1cc2nc(Cl)n(C3OC(CO)C(O)C3O)c2cc1C','1'),
	(92853,0,0,'39791-96-3','Consistent with Molecular Formula','C9H9ClN2',180.6365,NULL,'C877EE03B5326D17-FICuS-01-5B','C877EE03B5326D17-FICTS-01-3A','C877EE03B5326D17-uuuuu-01-0A','InChI=1S/C9H9ClN2/c1-5-3-7-8(4-6(5)2)12-9(10)11-7/h3-4H,1-2H3,(H,11,12)','InChIKey=LTWREDHXPZYJOA-UHFFFAOYSA-N','Cc1cc2nc(Cl)[nH]c2cc1C',NULL),
	(92854,4,0,'22423-17-2','Consistent with Molecular Formula','C21H24N2O4S',400.4916,NULL,'BBB9D66B89D82DB0-FICuS-01-8D','BBB9D66B89D82DB0-FICTS-01-6C','BBB9D66B89D82DB0-uuuuu-01-3C','InChI=1S/C21H24N2O4S/c1-12-8-15-16(9-13(12)2)23(20-19(26)18(25)17(10-24)27-20)21(22-15)28-11-14-6-4-3-5-7-14/h3-9,17-20,24-26H,10-11H2,1-2H3','InChIKey=AQTNVICSCLHQQM-UHFFFAOYSA-N','Cc1cc2nc(SCc3ccccc3)n(C3OC(CO)C(O)C3O)c2cc1C','1'),
	(92855,0,0,NULL,'Consistent with Molecular Formula','C14H9NO3S',271.29,NULL,'587CCD96B709A6F6-FICuS-01-79','587CCD96B709A6F6-FICTS-01-58','587CCD96B709A6F6-uuuuu-01-28','InChI=1S/C14H9NO3S/c16-13(17)9-5-7-10(8-6-9)18-14-15-11-3-1-2-4-12(11)19-14/h1-8H,(H,16,17)','InChIKey=OSAFDKPQNFIGBA-UHFFFAOYSA-N','O=C(O)c1ccc(Oc2nc3ccccc3s2)cc1',NULL),
	(92856,0,0,NULL,'Consistent with Molecular Formula','C24H37F4NO5S2',559.6736,NULL,'63CF402AED4C8F5C-FICuS-01-86','63CF402AED4C8F5C-FICTS-01-65','63CF402AED4C8F5C-uuuuu-01-35','InChI=1S/C24H37F4NO5S2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-35(31,32)22-17-16-20(36(28,33)34)19-21(22)29-23(30)24(25,26)27/h16-17,19H,2-15,18H2,1H3,(H,29,30)','InChIKey=LUNWANHCMMXXAY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)c1ccc(S(=O)(=O)F)cc1NC(=O)C(F)(F)F',NULL),
	(92857,0,1,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'352E3844B74038EF-FICuS-01-4C','352E3844B74038EF-FICTS-01-2B','352E3844B74038EF-uuuuu-01-FB','InChI=1S/C12H13N3O2/c13-11(16)12(17)15-14-7-8-4-5-9-2-1-3-10(9)6-8/h4-7H,1-3H2,(H2,13,16)(H,15,17)','InChIKey=JWVYUQOHTIXIAD-UHFFFAOYSA-N','NC(=O)C(=O)N/N=C/c1ccc2c(c1)CCC2','1'),
	(92858,0,0,NULL,'Consistent with Molecular Formula','C12H15NOS2',253.3766,NULL,'157418BF46AC977F-FICuS-01-64','157418BF46AC977F-FICTS-01-43','157418BF46AC977F-uuuuu-01-13','InChI=1S/C12H15NOS2/c1-16-11-5-3-2-4-10(11)12(15)13-6-8-14-9-7-13/h2-5H,6-9H2,1H3','InChIKey=HQMPRAPUNUBYKQ-UHFFFAOYSA-N','CSc1ccccc1C(=S)N1CCOCC1',NULL),
	(92859,0,0,'42380-87-0','Consistent with Molecular Formula','C2H6N4S2',150.2162,NULL,'8B85B3ADA5DC40D9-FICuS-01-86','8B85B3ADA5DC40D9-FICTS-01-65','8B85B3ADA5DC40D9-uuuuu-01-35','InChI=1S/C2H6N4S2/c3-1(4)5-6-2(7)8/h(H4,3,4,5)(H2,6,7,8)','InChIKey=HWSVUOAFEQLJIQ-UHFFFAOYSA-N','N=C(N)NNC(=S)S',NULL),
	(92860,0,0,NULL,'Consistent with Molecular Formula','C12H24N2O2S',260.3938,NULL,'CFA4A4591FC45179-FICuS-01-6C','CFA4A4591FC45179-FICTS-01-4B','CFA4A4591FC45179-uuuuu-01-1B','InChI=1S/C12H24N2O2S/c13-12(14)17-10-8-6-4-2-1-3-5-7-9-11(15)16/h1-10H2,(H3,13,14)(H,15,16)','InChIKey=NNTZGEOVPVQDPD-UHFFFAOYSA-N','N=C(N)SCCCCCCCCCCC(=O)O',NULL),
	(92861,0,1,'30117-67-0','Consistent with Molecular Formula','C17H14S',250.3576,NULL,'8201A55E5DC1A2D3-FICuS-01-59','8201A55E5DC1A2D3-FICTS-01-38','0DE5A943B2AEC646-uuuuu-01-22','InChI=1S/C17H14S/c1-18-16-10-6-13(7-11-16)12-15-9-8-14-4-2-3-5-17(14)15/h2-12H,1H3/b15-12+','InChIKey=BLDWJYPPZFJELO-NTCAYCPXSA-N','CSc1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(92862,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'4E802518B8DFEE7D-FICuS-01-81','4E802518B8DFEE7D-FICTS-01-60','4E802518B8DFEE7D-uuuuu-01-30','InChI=1S/C13H14N2O4/c1-19-13(18)10-8-15(10)11(16)7-14-12(17)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H,14,17)','InChIKey=BRDBHFILKJLMOW-UHFFFAOYSA-N','COC(=O)C1CN1C(=O)CNC(=O)c1ccccc1','1'),
	(92863,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O5S2',352.3792,NULL,'B3162A184A6B6838-FICuS-01-45','B3162A184A6B6838-FICTS-01-24','575D2555CA737560-uuuuu-01-EC','InChI=1S/C9H7NO5S2.C5H5N/c11-8-6-3-1-2-4-7(6)9(12)10(8)5-16-17(13,14)15;1-2-4-6-5-3-1/h1-4H,5H2,(H,13,14,15);1-5H','InChIKey=XRZPNYDVSNOQOS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CSS(=O)(=O)O.c1ccncc1',NULL),
	(92864,0,0,'24770-45-4','Consistent with Molecular Formula','C5H10ClNO2',151.5925,NULL,'1C8C6D717DF78452-FICuS-01-63','1C8C6D717DF78452-FICTS-01-42','1C8C6D717DF78452-uuuuu-01-12','InChI=1S/C5H10ClNO2/c1-3-8-5(7-6)9-4-2/h3-4H2,1-2H3','InChIKey=ANTFPCQMKHRRTO-UHFFFAOYSA-N','CCOC(=NCl)OCC',NULL),
	(92865,2,0,'1128-99-0','Consistent with Molecular Formula','C9H15NS2',201.3442,NULL,'92C85C70AFF2E34B-FICuS-01-79','92C85C70AFF2E34B-FICTS-01-58','92C85C70AFF2E34B-uuuuu-01-28','InChI=1S/C9H15NS2/c10-9-11-7-5-3-1-2-4-6-8(7)12-9/h7-8,10H,1-6H2','InChIKey=BNADQSGHSXOPSJ-UHFFFAOYSA-N','N=C1SC2CCCCCCC2S1','1'),
	(92866,0,1,NULL,'Consistent with Molecular Formula','C9H20N2O2',188.2692,NULL,'A6B8806CE7977DA1-FICuS-01-72','A6B8806CE7977DA1-FICTS-01-51','A6B8806CE7977DA1-uuuuu-01-21','InChI=1S/C9H20N2O2/c1-6-12-9(13-7-2)8(3)10-11(4)5/h9H,6-7H2,1-5H3','InChIKey=FDASLEWYESJOGS-UHFFFAOYSA-N','CCOC(OCC)/C(C)=N/N(C)C','1'),
	(92867,0,0,'64039-42-5','Consistent with Molecular Formula','C10H10BrN3O2S',316.1719,'Carbamimidothioic acid, (1,3-dihydro-1,3-dioxo-2H-isoindol-2-yl)methyl ester, monohydrobromide','09AC1ECF6C09B75F-FICuS-01-89','09AC1ECF6C09B75F-FICTS-01-68','E668C0E99D9A1EE2-uuuuu-01-34','InChI=1S/C10H9N3O2S.BrH/c11-10(12)16-5-13-8(14)6-3-1-2-4-7(6)9(13)15;/h1-4H,5H2,(H3,11,12);1H','InChIKey=NLUHGJHPKNBXNY-UHFFFAOYSA-N','Br.N=C(N)SCN1C(=O)c2ccccc2C1=O',NULL),
	(92868,0,0,'40435-12-9','Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'2167F6426F9C5C9B-FICuS-01-64','386DBA35062B2A13-FICTS-01-27','2167F6426F9C5C9B-uuuuu-01-13','InChI=1S/C10H10N4O2/c11-14-13-10(16)7-12-9(15)6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,12,15)','InChIKey=ZFPKICMWSSDOOY-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)CNC(=O)Cc1ccccc1',NULL),
	(92869,2,0,'3523-51-1','Consistent with Molecular Formula','C11H13N3',187.2438,NULL,'8A7241AF422BFC9F-FICuS-01-77','8A7241AF422BFC9F-FICTS-01-56','8A7241AF422BFC9F-uuuuu-01-26','InChI=1S/C11H13N3/c1-2-5-9(6-3-1)14-11-8-4-7-10(11)12-13-14/h1-3,5-6,10-11H,4,7-8H2','InChIKey=OEZUMGJJZUYOPZ-UHFFFAOYSA-N','c1ccc(N2N=NC3CCCC32)cc1','1'),
	(92870,0,1,'18955-85-6','Consistent with Molecular Formula','C10H23IN2O2',330.2084,NULL,'BE1B5C19335AD0E5-FICuS-01-6D','BE1B5C19335AD0E5-FICTS-01-4C','73F36D68877FE9BD-uuuuu-01-31','InChI=1S/C10H23N2O2.HI/c1-7-13-10(14-8-2)9(3)11-12(4,5)6;/h10H,7-8H2,1-6H3;1H/q+1;/p-1/b11-9-;','InChIKey=NMVPQLBEKKHDQB-KSIDEHCFSA-M','CCOC(OCC)/C(C)=N/[N+](C)(C)C.[I-]','1'),
	(92871,0,0,NULL,'Consistent with Molecular Formula','C24H23N3',353.4658,NULL,'05F57DE1B4B9EE0C-FICuS-01-86','05F57DE1B4B9EE0C-FICTS-01-65','E470C9C1EA896C02-uuuuu-01-18','InChI=1S/C9H8.C9H10.C6H5N3/c1-2-5-9-7-3-6-8(9)4-1;1-8(2)9-6-4-3-5-7-9;7-9-8-6-4-2-1-3-5-6/h1-6H,7H2;3-7H,1H2,2H3;1-5H','InChIKey=RJJLJOMKVODHKT-UHFFFAOYSA-N','C1=Cc2ccccc2C1.C=C(C)c1ccccc1.[N-]=[N+]=Nc1ccccc1',NULL),
	(92872,2,0,NULL,'Consistent with Molecular Formula','C12H17NO4S',271.3306,NULL,'D1104C4CA0B1FEB5-FICuS-01-71','D1104C4CA0B1FEB5-FICTS-01-50','D1104C4CA0B1FEB5-uuuuu-01-20','InChI=1S/C12H17NO4S/c14-18(15,16)17-12-9-5-4-8-11(12)13-10-6-2-1-3-7-10/h1-3,6-7,11-13H,4-5,8-9H2,(H,14,15,16)','InChIKey=OWOGFSMTAPRCJP-UHFFFAOYSA-N','O=S(=O)(O)OC1CCCCC1Nc1ccccc1','1'),
	(92873,0,1,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'4639C2DF9F23BC89-FICuS-01-76','4639C2DF9F23BC89-FICTS-01-55','4639C2DF9F23BC89-uuuuu-01-25','InChI=1S/C12H18N2O2/c1-14(2)13-11(12(15-3)16-4)10-8-6-5-7-9-10/h5-9,12H,1-4H3','InChIKey=VTZVILPRFZFJKX-UHFFFAOYSA-N','COC(OC)/C(=N\\N(C)C)c1ccccc1','1'),
	(92874,4,0,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'0C9B2EF7D8ED15FB-FICuS-01-9C','0C9B2EF7D8ED15FB-FICTS-01-7B','0C9B2EF7D8ED15FB-uuuuu-01-4B','InChI=1S/C13H12O4/c1-12-8(10(14)15)13(12,9(12)11(16)17)7-5-3-2-4-6-7/h2-6,8-9H,1H3,(H,14,15)(H,16,17)','InChIKey=BXHRTRVZIKDPAV-UHFFFAOYSA-N','CC12C(C(=O)O)C1(c1ccccc1)C2C(=O)O','1'),
	(92875,0,0,'58753-43-8','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'BD427B5977109E72-FICuS-01-50','BD427B5977109E72-FICTS-01-2F','BD427B5977109E72-uuuuu-01-FF','InChI=1S/C13H14O2/c1-3-14-13-9-12(10(2)15-13)11-7-5-4-6-8-11/h4-9H,3H2,1-2H3','InChIKey=ZROYDGGGTHCSRW-UHFFFAOYSA-N','CCOc1cc(-c2ccccc2)c(C)o1',NULL),
	(92876,0,1,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'2893AECBDD4A788B-FICuS-01-8E','2893AECBDD4A788B-FICTS-01-6D','2893AECBDD4A788B-uuuuu-01-3D','InChI=1S/C14H22N2O2/c1-5-17-14(18-6-2)13(15-16(3)4)12-10-8-7-9-11-12/h7-11,14H,5-6H2,1-4H3','InChIKey=VXEVWNRSNIEHCB-UHFFFAOYSA-N','CCOC(OCC)/C(=N\\N(C)C)c1ccccc1','1'),
	(92877,0,0,'13683-43-7','Consistent with Molecular Formula','C13H17N',187.284,NULL,'CA0F7B10DCE3BEA9-FICuS-01-9B','CA0F7B10DCE3BEA9-FICTS-01-7A','CA0F7B10DCE3BEA9-uuuuu-01-4A','InChI=1S/C13H17N/c1-2-5-9-12(8-4-1)14-13-10-6-3-7-11-13/h3,6-7,10-11H,1-2,4-5,8-9H2','InChIKey=WGYLIQDLSUMIDK-UHFFFAOYSA-N','c1ccc(N=C2CCCCCC2)cc1',NULL),
	(92878,0,0,'55055-34-0','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'D409F6902F78E7E8-FICuS-01-6D','D409F6902F78E7E8-FICTS-01-4C','D409F6902F78E7E8-uuuuu-01-1C','InChI=1S/C15H16N2O/c18-13-17(15-9-5-2-6-10-15)12-11-16-14-7-3-1-4-8-14/h1-10,13,16H,11-12H2','InChIKey=TYZQPNWIYCABIB-UHFFFAOYSA-N','O=CN(CCNc1ccccc1)c1ccccc1',NULL),
	(92879,0,0,'4431-79-2','Consistent with Molecular Formula','C15H16S2',260.4114,NULL,'1CE40961CACAF3FB-FICuS-01-8D','1CE40961CACAF3FB-FICTS-01-6C','1CE40961CACAF3FB-uuuuu-01-3C','InChI=1S/C15H16S2/c1-3-7-14(8-4-1)11-16-13-17-12-15-9-5-2-6-10-15/h1-10H,11-13H2','InChIKey=LEABJRLNJPJMBP-UHFFFAOYSA-N','c1ccc(CSCSCc2ccccc2)cc1',NULL),
	(92880,2,0,NULL,'Consistent with Molecular Formula','C20H16N2O4S2',412.4774,NULL,'CAD3CCB608EEF389-FICuS-01-9C','CAD3CCB608EEF389-FICTS-01-7B','CAD3CCB608EEF389-uuuuu-01-4B','InChI=1S/C20H16N2O4S2/c1-11(21-17(23)13-7-3-4-8-14(13)18(21)24)27-28-12(2)22-19(25)15-9-5-6-10-16(15)20(22)26/h3-12H,1-2H3','InChIKey=XECVLZRXNQEVNJ-UHFFFAOYSA-N','CC(SSC(C)N1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(92881,2,0,NULL,'Consistent with Molecular Formula','C20H24N2O4S',388.4806,NULL,'1401355A31187468-FICuS-01-11','1401355A31187468-FICTS-01-F0','1401355A31187468-uuuuu-01-C0','InChI=1S/C20H24N2O4S/c1-11-5-3-7-13-15(11)19(25)21(17(13)23)9-27-10-22-18(24)14-8-4-6-12(2)16(14)20(22)26/h11-12H,3-10H2,1-2H3','InChIKey=HHGRDQOYRMWVNL-UHFFFAOYSA-N','CC1CCCC2=C1C(=O)N(CSCN1C(=O)C3=C(C1=O)C(C)CCC3)C2=O','1'),
	(92882,0,0,'4982-02-9','Consistent with Molecular Formula','C22H20N2O',328.4128,NULL,'D2AB4E2B5F2380C8-FICuS-01-70','D2AB4E2B5F2380C8-FICTS-01-4F','D2AB4E2B5F2380C8-uuuuu-01-1F','InChI=1S/C22H20N2O/c25-21(18-10-4-1-5-11-18)22-23(19-12-6-2-7-13-19)16-17-24(22)20-14-8-3-9-15-20/h1-15,22H,16-17H2','InChIKey=SBTWYXAGKPTURD-UHFFFAOYSA-N','O=C(c1ccccc1)C1N(c2ccccc2)CCN1c1ccccc1',NULL),
	(92883,0,1,NULL,'Consistent with Molecular Formula','C24H26N4',370.4962,NULL,'11205462E2AE55EE-FICuS-01-4D','11205462E2AE55EE-FICTS-01-2C','11205462E2AE55EE-uuuuu-01-FC','InChI=1S/C24H26N4/c1-26(2)25-23(20-12-6-3-7-13-20)24-27(21-14-8-4-9-15-21)18-19-28(24)22-16-10-5-11-17-22/h3-17,24H,18-19H2,1-2H3','InChIKey=BGTIVOAPUCVVFD-UHFFFAOYSA-N','CN(C)/N=C(/c1ccccc1)C1N(c2ccccc2)CCN1c1ccccc1','1'),
	(92884,0,0,NULL,'Consistent with Molecular Formula','C13H8Br3NO',433.9243,NULL,'AAD8C4E829057915-FICuS-01-5F','AAD8C4E829057915-FICTS-01-3E','AAD8C4E829057915-uuuuu-01-0E','InChI=1S/C13H8Br3NO/c14-9-1-3-11(4-2-9)17-7-8-5-10(15)6-12(16)13(8)18/h1-7,18H','InChIKey=CVXMCWODKNBQFO-UHFFFAOYSA-N','Oc1c(Br)cc(Br)cc1/C=N/c1ccc(Br)cc1',NULL),
	(92885,0,0,NULL,'Consistent with Molecular Formula','C15H7ClO3',270.6715,NULL,'AE8EEEC74A8E2D73-FICuS-01-A0','AE8EEEC74A8E2D73-FICTS-01-7F','AE8EEEC74A8E2D73-uuuuu-01-4F','InChI=1S/C15H7ClO3/c16-13-8(7-17)5-6-11-12(13)15(19)10-4-2-1-3-9(10)14(11)18/h1-7H','InChIKey=UJQSRNFBTUDKIJ-UHFFFAOYSA-N','O=Cc1ccc2c(c1Cl)C(=O)c1ccccc1C2=O',NULL),
	(92886,0,0,NULL,'Consistent with Molecular Formula','C8H9NOS',167.2252,NULL,'908EDF99849AA2DE-FICuS-01-8B','908EDF99849AA2DE-FICTS-01-6A','908EDF99849AA2DE-uuuuu-01-3A','InChI=1S/C8H9NOS/c1-11-8-4-2-7(3-5-8)9-6-10/h2-6H,1H3,(H,9,10)','InChIKey=KFPNKBUWWMACJU-UHFFFAOYSA-N','CSc1ccc(NC=O)cc1',NULL),
	(92887,0,1,NULL,'Consistent with Molecular Formula','C18H21IN2',392.2818,NULL,'C539F3291589F211-FICuS-01-40','C539F3291589F211-FICTS-01-1F','FDE8F28418E19E49-uuuuu-01-2B','InChI=1S/C18H21N2.HI/c1-4-14-20-15-6-5-7-18(20)13-10-16-8-11-17(12-9-16)19(2)3;/h4-13,15H,1,14H2,2-3H3;1H/q+1;/p-1','InChIKey=GHEGMRGVEDSXHB-UHFFFAOYSA-M','C=CC[n+]1ccccc1/C=C/c1ccc(N(C)C)cc1.[I-]','1'),
	(92888,0,0,'90915-19-8','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'8866B606FD6CF229-FICuS-01-67','8866B606FD6CF229-FICTS-01-46','8866B606FD6CF229-uuuuu-01-16','InChI=1S/C10H10N2O2/c1-6(13)11-8-3-4-10-9(5-8)12-7(2)14-10/h3-5H,1-2H3,(H,11,13)','InChIKey=BBVZUZCKDOOBDC-UHFFFAOYSA-N','CC(=O)Nc1ccc2oc(C)nc2c1',NULL),
	(92889,0,0,NULL,'Consistent with Molecular Formula','C8H4Cl3NS',252.5453,NULL,'1AA18C68DEED85F8-FICuS-01-91','1AA18C68DEED85F8-FICTS-01-70','1AA18C68DEED85F8-uuuuu-01-40','InChI=1S/C8H4Cl3NS/c1-3-12-7-5(10)2-4(9)6(11)8(7)13-3/h2H,1H3','InChIKey=KAULRGIRYZIARD-UHFFFAOYSA-N','Cc1nc2c(Cl)cc(Cl)c(Cl)c2s1',NULL),
	(92890,0,0,NULL,'Consistent with Molecular Formula','C13H17NO4S2',315.4016,NULL,'DCE1FB0BBB7C6B86-FICuS-01-A2','DCE1FB0BBB7C6B86-FICTS-01-81','425BD6A2CFCE5E2E-uuuuu-01-42','InChI=1S/C13H17NO4S2/c1-9-7-12-13(8-10(9)2)19-11(3)14(12)5-4-6-18-20(15,16)17/h7-8H,4-6H2,1-3H3','InChIKey=IEMOWXZEHDESAP-UHFFFAOYSA-N','Cc1cc2sc(C)[n+](CCCOS(=O)(=O)[O-])c2cc1C',NULL),
	(92891,0,0,NULL,'Consistent with Molecular Formula','C18H18BrFN2O2',393.2548,NULL,'0F1CFA50F7A550AD-FICuS-01-7A','0F1CFA50F7A550AD-FICTS-01-59','C251D039A5290AF8-uuuuu-01-01','InChI=1S/C18H17FN2O2.BrH/c1-3-20-12(2)21(17-10-15(19)8-9-16(17)20)11-13-4-6-14(7-5-13)18(22)23;/h4-10H,3,11H2,1-2H3;1H','InChIKey=YLOYYGQWLVGJRE-UHFFFAOYSA-N','CCn1c(C)[n+](Cc2ccc(C(=O)O)cc2)c2cc(F)ccc21.[Br-]',NULL),
	(92892,0,0,NULL,'Consistent with Molecular Formula','C13H16F3IN2',384.1825,NULL,'0CB9258A1E02B4FB-FICuS-01-6B','0CB9258A1E02B4FB-FICTS-01-4A','34682427136AD8A3-uuuuu-01-E5','InChI=1S/C13H16F3N2.HI/c1-4-17-9(3)18(5-2)12-8-10(13(14,15)16)6-7-11(12)17;/h6-8H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=QMABREDCOHENNZ-UHFFFAOYSA-M','CCn1c(C)[n+](CC)c2cc(C(F)(F)F)ccc21.[I-]',NULL),
	(92893,0,0,'59504-77-7','Consistent with Molecular Formula','C12H15IN2',314.1684,NULL,'E06760140060300C-FICuS-01-10','E06760140060300C-FICTS-01-EF','D8B661B90D085C54-uuuuu-01-09','InChI=1S/C12H15N2.HI/c1-2-13-10-6-3-4-7-11(10)14-9-5-8-12(13)14;/h3-4,6-7H,2,5,8-9H2,1H3;1H/q+1;/p-1','InChIKey=IDBWVAKNMHBSHT-UHFFFAOYSA-M','CC[n+]1c2n(c3ccccc31)CCC2.[I-]',NULL),
	(92894,5,0,NULL,'Consistent with Molecular Formula','C10H14O5',214.2176,NULL,'2F3F276BFB615CA5-FICuS-01-76','2F3F276BFB615CA5-FICTS-01-55','2F3F276BFB615CA5-uuuuu-01-25','InChI=1S/C10H14O5/c1-10(15)3-4-2-5(10)7(9(13)14)6(4)8(11)12/h4-7,15H,2-3H2,1H3,(H,11,12)(H,13,14)','InChIKey=DCZRSTLRLDUBSX-UHFFFAOYSA-N','CC1(O)CC2CC1C(C(=O)O)C2C(=O)O','1'),
	(92895,1,0,'21053-55-4','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'5C107F6F7DFA14EC-FICuS-01-88','5C107F6F7DFA14EC-FICTS-01-67','5C107F6F7DFA14EC-uuuuu-01-37','InChI=1S/C15H14O2/c1-15(9-8-14(16)17-15)13-7-6-11-4-2-3-5-12(11)10-13/h2-7,10H,8-9H2,1H3','InChIKey=RPEAXJCKWAGUGS-UHFFFAOYSA-N','CC1(c2ccc3ccccc3c2)CCC(=O)O1','1'),
	(92896,5,0,'91109-82-9','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'3959F4929CA94ACC-FICuS-01-77','3959F4929CA94ACC-FICTS-01-56','3959F4929CA94ACC-uuuuu-01-26','InChI=1S/C10H12O4/c1-10-3-4-2-5(10)7(9(13)14-10)6(4)8(11)12/h4-7H,2-3H2,1H3,(H,11,12)','InChIKey=QVHHCDSVUXLADY-UHFFFAOYSA-N','CC12CC3CC1C(C(=O)O2)C3C(=O)O','1'),
	(92897,0,0,'4694-80-8','Consistent with Molecular Formula','C6H11NO',113.159,NULL,'227E0F824B9AEAA3-FICuS-01-71','227E0F824B9AEAA3-FICTS-01-50','227E0F824B9AEAA3-uuuuu-01-20','InChI=1S/C6H11NO/c1-2-3-6-7-4-5-8-6/h2-5H2,1H3','InChIKey=GXCJLVVUIVSLOQ-UHFFFAOYSA-N','CCCC1=NCCO1',NULL),
	(92898,7,0,'1863-39-4','Consistent with Molecular Formula','C23H34O4',374.5192,'SKF 2814\nPregn-5-en-20-one, 3-(acetyloxy)-17-hydroxy-, (3.beta.)-\nPregn-5-en-20-one, 3.beta.,17-dihydroxy-, 3-acetate','61C63001DD9097D5-FICuS-01-45','61C63001DD9097D5-FICTS-01-24','61C63001DD9097D5-uuuuu-01-F4','InChI=1S/C23H34O4/c1-14(24)23(26)12-9-20-18-6-5-16-13-17(27-15(2)25)7-10-21(16,3)19(18)8-11-22(20,23)4/h5,17-20,26H,6-13H2,1-4H3','InChIKey=IQCNQJXIOWBNAT-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CCC2(O)C(C)=O)C1','1'),
	(92899,0,0,NULL,'Consistent with Molecular Formula','C3H5BrNaO5S',256.0233,NULL,'F3EB5E06384C947F-FICuS-01-73','F3EB5E06384C947F-FICTS-01-52','780CB209583726D7-uuuuu-01-EF','InChI=1S/C3H5BrO5S.Na/c4-1-3(5)9-2-10(6,7)8;/h1-2H2,(H,6,7,8);/q;+1','InChIKey=KNTILBOTPXQFET-UHFFFAOYSA-N','O=C(CBr)OCS(=O)(=O)O.[Na+]',NULL),
	(92900,0,0,'5817-87-8','Consistent with Molecular Formula','C4H6N4',110.1182,'Trimethylenetetrazol\nTrimethylenetetrazole\n1,5-Trimethylenetetrazole\n6,7-Dihydro-5H-pyrrolotetrazole\n5H-Pyrrolotetrazole, 6,7-dihydro-\n5H-Pyrrolotetrazole, 6,7-dihydro-','F2B664053B06BEF3-FICuS-01-61','F2B664053B06BEF3-FICTS-01-40','F2B664053B06BEF3-uuuuu-01-10','InChI=1S/C4H6N4/c1-2-4-5-6-7-8(4)3-1/h1-3H2','InChIKey=JQVQJNCRSPEZAV-UHFFFAOYSA-N','C1Cc2nnnn2C1',NULL),
	(92901,0,0,'1456-72-0','Consistent with Molecular Formula','C9H8N2S',176.2356,NULL,'95927940C7BFE1F7-FICuS-01-69','95927940C7BFE1F7-FICTS-01-48','95927940C7BFE1F7-uuuuu-01-18','InChI=1S/C9H8N2S/c1-7-10-11-9(12-7)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=GEVBBQNWDQJVTA-UHFFFAOYSA-N','Cc1nnc(-c2ccccc2)s1',NULL),
	(92902,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4S2',351.4346,NULL,'3F444A183D631FE1-FICuS-01-53','3F444A183D631FE1-FICTS-01-32','49C5F91CF6DDDF9D-uuuuu-01-59','InChI=1S/C15H14NS.CH4O4S/c1-11-16(2)14-10-13(8-9-15(14)17-11)12-6-4-3-5-7-12;1-5-6(2,3)4/h3-10H,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=KKGKQQONTMGMJJ-UHFFFAOYSA-M','COS(=O)(=O)[O-].Cc1sc2ccc(-c3ccccc3)cc2[n+]1C',NULL),
	(92903,0,0,'40671-25-8','Consistent with Molecular Formula','C8H5Cl2NS',218.1002,NULL,'D8592546A9C8D41A-FICuS-01-61','D8592546A9C8D41A-FICTS-01-40','D8592546A9C8D41A-uuuuu-01-10','InChI=1S/C8H5Cl2NS/c1-4-11-8-6(12-4)3-2-5(9)7(8)10/h2-3H,1H3','InChIKey=KHDXWYMBFKGSHM-UHFFFAOYSA-N','Cc1nc2c(Cl)c(Cl)ccc2s1',NULL),
	(92904,0,0,'21431-24-3','Consistent with Molecular Formula','C10H10N2O3S2',270.3206,NULL,'56BEBB8DE5A64884-FICuS-01-82','56BEBB8DE5A64884-FICTS-01-61','56BEBB8DE5A64884-uuuuu-01-31','InChI=1S/C10H10N2O3S2/c1-6(13)12-17(14,15)8-3-4-10-9(5-8)11-7(2)16-10/h3-5H,1-2H3,(H,12,13)','InChIKey=RAPPRYUIQZDLTP-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc2sc(C)nc2c1',NULL),
	(92905,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO',308.2066,NULL,'F0BC8CF5E4F85D25-FICuS-01-8F','F0BC8CF5E4F85D25-FICTS-01-6E','F0BC8CF5E4F85D25-uuuuu-01-3E','InChI=1S/C16H15Cl2NO/c1-10(2)11-3-6-13(7-4-11)19-16(20)12-5-8-14(17)15(18)9-12/h3-10H,1-2H3,(H,19,20)','InChIKey=QXIFMCDKAKPRSH-UHFFFAOYSA-N','CC(C)c1ccc(NC(=O)c2ccc(Cl)c(Cl)c2)cc1',NULL),
	(92906,4,0,NULL,'Consistent with Molecular Formula','C18H25NO',271.4016,NULL,'D84BCADFCBD7710A-FICuS-01-A0','D84BCADFCBD7710A-FICTS-01-7F','D84BCADFCBD7710A-uuuuu-01-4F','InChI=1S/C18H25NO/c1-13(10-14-6-4-3-5-7-14)19(2)12-17-15-8-9-16(11-15)18(17)20/h3-7,13,15-17H,8-12H2,1-2H3','InChIKey=GSYMIHNIKDTMFJ-UHFFFAOYSA-N','CC(Cc1ccccc1)N(C)CC1C(=O)C2CCC1C2','1'),
	(92907,4,0,NULL,'Consistent with Molecular Formula','C16H24ClN',265.8253,NULL,'4D3ECEE500DA5D98-FICuS-01-88','4D3ECEE500DA5D98-FICTS-01-67','4DC269003F5784D6-uuuuu-01-FD','InChI=1S/C16H23N.ClH/c1-12(9-13-5-3-2-4-6-13)17-16-11-14-7-8-15(16)10-14;/h2-6,12,14-17H,7-11H2,1H3;1H','InChIKey=RKEFDVMZDWEXEN-UHFFFAOYSA-N','CC(Cc1ccccc1)NC1CC2CCC1C2.Cl','1'),
	(92908,1,0,'1536-62-5','Consistent with Molecular Formula','C10H8ClF3O2',252.6202,NULL,'7235522396551F0F-FICuS-01-2A','7235522396551F0F-FICTS-01-09','7235522396551F0F-uuuuu-01-D9','InChI=1S/C10H8ClF3O2/c1-6(15)7-4-2-3-5-8(7)16-10(13,14)9(11)12/h2-5,9H,1H3','InChIKey=CVVPWCDQNQSOHO-UHFFFAOYSA-N','CC(=O)c1ccccc1OC(F)(F)C(F)Cl','1'),
	(92909,5,0,NULL,'Consistent with Molecular Formula','C22H18O5',362.3812,NULL,'6920C7E3F930F433-FICuS-01-4C','6920C7E3F930F433-FICTS-01-2B','6920C7E3F930F433-uuuuu-01-FB','InChI=1S/C22H18O5/c1-10-13-6-7-14(10)21(22(25)26)20(13)19-15-4-2-11(23)8-17(15)27-18-9-12(24)3-5-16(18)19/h2-10,13-14,20-21,23H,1H3,(H,25,26)','InChIKey=RKDKSNZPPNIPBB-UHFFFAOYSA-N','CC1C2C=CC1C(c1c3ccc(=O)cc-3oc3cc(O)ccc13)C2C(=O)O','1'),
	(92910,0,0,NULL,'Consistent with Molecular Formula','C24H14O5',382.3716,NULL,'97FD35D99F4AA1F1-FICuS-01-83','97FD35D99F4AA1F1-FICTS-01-62','97FD35D99F4AA1F1-uuuuu-01-32','InChI=1S/C24H14O5/c25-14-7-9-16-20(11-14)29-21-12-15(26)8-10-17(21)23(16)18-5-1-3-13-4-2-6-19(22(13)18)24(27)28/h1-12,25H,(H,27,28)','InChIKey=DNVGCSHHOPOHOW-UHFFFAOYSA-N','O=C(O)c1cccc2cccc(-c3c4ccc(=O)cc-4oc4cc(O)ccc34)c12',NULL),
	(92911,0,0,'13245-63-1','Consistent with Molecular Formula','C20H8Cl4O5',470.0922,NULL,'8E3905213F5B6430-FICuS-01-35','8E3905213F5B6430-FICTS-01-14','8E3905213F5B6430-uuuuu-01-E4','InChI=1S/C20H8Cl4O5/c21-16-14(15(20(27)28)17(22)19(24)18(16)23)13-9-3-1-7(25)5-11(9)29-12-6-8(26)2-4-10(12)13/h1-6,25H,(H,27,28)','InChIKey=YKZRCHFYEHSOOM-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1c2ccc(=O)cc-2oc2cc(O)ccc12',NULL),
	(92912,0,0,NULL,'Consistent with Molecular Formula','C20H8Br4O5',647.8962,NULL,'186146158B23FF12-FICuS-01-35','186146158B23FF12-FICTS-01-14','186146158B23FF12-uuuuu-01-E4','InChI=1S/C20H8Br4O5/c21-16-14(15(20(27)28)17(22)19(24)18(16)23)13-9-3-1-7(25)5-11(9)29-12-6-8(26)2-4-10(12)13/h1-6,25H,(H,27,28)','InChIKey=MQGBYISSPZLIEZ-UHFFFAOYSA-N','O=C(O)c1c(Br)c(Br)c(Br)c(Br)c1-c1c2ccc(=O)cc-2oc2cc(O)ccc12',NULL),
	(92913,0,0,'89365-48-0','Consistent with Molecular Formula','C6H2Br3NO2',359.7993,NULL,'282B294FB30B997D-FICuS-01-5E','282B294FB30B997D-FICTS-01-3D','282B294FB30B997D-uuuuu-01-0D','InChI=1S/C6H2Br3NO2/c7-3-1-5(9)6(10(11)12)2-4(3)8/h1-2H','InChIKey=SLZKIHPQXANDDF-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)c(Br)cc1Br',NULL),
	(92914,0,2,NULL,'Consistent with Molecular Formula','C29H25BrN6',537.4607,NULL,'48197D3770BBA67D-FICuS-01-5F','24462FA787E86F8B-FICTS-01-48','A7DDA31181280FC0-uuuuu-01-08','InChI=1S/C29H24N6.BrH/c1-4-10-26(11-5-1)32-34-28-18-14-24(15-19-28)30-22-8-3-9-23-31-25-16-20-29(21-17-25)35-33-27-12-6-2-7-13-27;/h1-23,30H;1H/b9-3?,22-8?,31-23?,34-32+,35-33+;','InChIKey=VKVFCWUTHOTNBR-OPYVLLKSSA-N','Br.C(=C/C=N/c1ccc(/N=N/c2ccccc2)cc1)\\C=C\\Nc1ccc(/N=N/c2ccccc2)cc1','1'),
	(92915,2,0,NULL,'Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'92DB84A4ADDD2CB7-FICuS-01-94','92DB84A4ADDD2CB7-FICTS-01-73','92DB84A4ADDD2CB7-uuuuu-01-43','InChI=1S/C9H16O3/c1-4-7(5-2)9-11-6(3)8(10)12-9/h6-7,9H,4-5H2,1-3H3','InChIKey=SLUHYAVYJOYFIV-UHFFFAOYSA-N','CCC(CC)C1OC(=O)C(C)O1','1'),
	(92916,0,0,'42270-85-9','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'3F96D1C36A2ACCBC-FICuS-01-8F','3F96D1C36A2ACCBC-FICTS-01-6E','3F96D1C36A2ACCBC-uuuuu-01-3E','InChI=1S/C10H12N2O4/c11-5-3-9(13)15-7-1-2-8-16-10(14)4-6-12/h1-4,7-8H2','InChIKey=PKRAUMGVQZMFDE-UHFFFAOYSA-N','N#CCC(=O)OCCCCOC(=O)CC#N',NULL),
	(92917,0,1,'13384-83-3','Consistent with Molecular Formula','C23H21N5O',383.4518,NULL,'C9208F72A760F420-FICuS-01-46','C9208F72A760F420-FICTS-01-25','4F34424367C41C80-uuuuu-01-E4','InChI=1S/C23H21N5O/c1-18-22(23(29)28(26-18)21-7-3-2-4-8-21)17-19-9-11-20(12-10-19)27(15-5-13-24)16-6-14-25/h2-4,7-12,17H,5-6,15-16H2,1H3/b22-17-','InChIKey=NIOCVDBIZTZFCE-XLNRJJMWSA-N','CC1=NN(c2ccccc2)C(=O)/C1=C\\c1ccc(N(CCC#N)CCC#N)cc1','1'),
	(92918,4,0,NULL,'Consistent with Molecular Formula','C32H60O6',540.8224,NULL,'80E7D43597B5DF9A-FICuS-01-76','80E7D43597B5DF9A-FICTS-01-55','80E7D43597B5DF9A-uuuuu-01-25','InChI=1S/C32H60O6/c1-7-13-16-26(10-4)23-36-30(33)21-19-29(32(35)38-25-28(12-6)18-15-9-3)20-22-31(34)37-24-27(11-5)17-14-8-2/h26-29H,7-25H2,1-6H3','InChIKey=DTEJTNWLYJARIR-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CCC(CCC(=O)OCC(CC)CCCC)C(=O)OCC(CC)CCCC','1'),
	(92919,0,1,NULL,'Consistent with Molecular Formula','C22H18ClN3O4S',455.9149,NULL,'EDD1194008C5D206-FICuS-01-4F','EDD1194008C5D206-FICTS-01-2E','099A160D88DDCF5E-uuuuu-01-2F','InChI=1S/C17H13ClN2O4S.C5H5N/c1-11-16(10-12-2-4-13(18)5-3-12)17(21)20(19-11)14-6-8-15(9-7-14)25(22,23)24;1-2-4-6-5-3-1/h2-10H,1H3,(H,22,23,24);1-5H','InChIKey=CTCVSQWKASZIQY-UHFFFAOYSA-N','CC1=NN(c2ccc(S(=O)(=O)O)cc2)C(=O)/C1=C\\c1ccc(Cl)cc1.c1ccncc1','1'),
	(92920,8,0,'974-23-2','Consistent with Molecular Formula','C21H30O3',330.4662,'16.alpha.,17.alpha.-Epoxypregnenolone\n16.alpha.,17.alpha.-Oxidopregnenolone\n16.alpha.,17-Epoxy-3.beta.-hydroxypregn-5-en-20-one\n5-Pregnen-16.alpha.,17.alpha.-epoxy-3.beta.-ol-20-one\n16.alpha.,17.alpha.-Epoxy-3.beta.-hydroxy-5-pregnen-20-one\n3.beta.-Hydroxy-16.alpha.,17.alpha.-epoxy-5-pregnen-20-one\nPregn-5-en-20-one, 16,17-epoxy-3-hydroxy-, (3.beta.,16.alpha.)-\nPregn-5-en-20-one, 16.alpha.,17-epoxy-3.beta.-hydroxy-','D988A2C49AEAE187-FICuS-01-83','D988A2C49AEAE187-FICTS-01-62','D988A2C49AEAE187-uuuuu-01-32','InChI=1S/C21H30O3/c1-12(22)21-18(24-21)11-17-15-5-4-13-10-14(23)6-8-19(13,2)16(15)7-9-20(17,21)3/h4,14-18,23H,5-11H2,1-3H3','InChIKey=UQVIXFCYKBWZPJ-UHFFFAOYSA-N','CC(=O)C12OC1CC1C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(92921,2,0,'4148-16-7','Consistent with Molecular Formula','C10H24N2O8S2',364.4282,'Lykurim\nLycurim\nR 74 base\nNSC-122402\nRitrosulfan\n1,4-Di(mesyloxyethylamino)erythritol\n1,4-Bis(2\'-mesyloxyethylamino)-1,4-dideoxymesoerythritol\n1,4-Dideoxy-1,4-bis[(2-hydroxyethyl)amino]erythritol 1,4-dimethanesulfonate (ester)\n3,14-Dioxa-2,15-dithia-6,11-diazahexadecane-8,9-diol, 2,2,15,15-tetraoxide, (R*,S*)-\nErythritol, 1,4-dideoxy-1,4-bis[(2-hydroxyethyl)amino]-, 1,4-dimethanesulfonate (ester), meso-','6E432A457A5666E4-FICuS-01-4D','6E432A457A5666E4-FICTS-01-2C','D540D937C9CD31AC-uuuuu-01-25','InChI=1S/C10H24N2O8S2/c1-21(15,16)19-5-3-11-7-9(13)10(14)8-12-4-6-20-22(2,17)18/h9-14H,3-8H2,1-2H3/t9-,10+','InChIKey=BYZJBHCTZJGJFV-AOOOYVTPSA-N','CS(=O)(=O)OCCNCC(O)C(O)CNCCOS(C)(=O)=O','1'),
	(92922,0,0,'28293-36-9','Consistent with Molecular Formula','C26H26Cl2O2',441.3962,NULL,'3FB45CFC907A6610-FICuS-01-65','3FB45CFC907A6610-FICTS-01-44','3FB45CFC907A6610-uuuuu-01-14','InChI=1S/C26H26Cl2O2/c1-3-5-7-17-9-13-19(14-10-17)21-23(27)26(30)22(24(28)25(21)29)20-15-11-18(12-16-20)8-6-4-2/h9-16H,3-8H2,1-2H3','InChIKey=XBASSERNWDMXAW-UHFFFAOYSA-N','CCCCc1ccc(C2=C(Cl)C(=O)C(c3ccc(CCCC)cc3)=C(Cl)C2=O)cc1',NULL),
	(92923,0,0,'27246-39-5','Consistent with Molecular Formula','C26H28O4',404.5048,NULL,'00755322032F97AB-FICuS-01-2D','00755322032F97AB-FICTS-01-0C','00755322032F97AB-uuuuu-01-DC','InChI=1S/C26H28O4/c1-3-5-7-17-9-13-19(14-10-17)21-23(27)25(29)22(26(30)24(21)28)20-15-11-18(12-16-20)8-6-4-2/h9-16,27,30H,3-8H2,1-2H3','InChIKey=CMAPBQSQMJIHSS-UHFFFAOYSA-N','CCCCc1ccc(C2=C(O)C(=O)C(c3ccc(CCCC)cc3)=C(O)C2=O)cc1',NULL),
	(92924,1,0,'27486-77-7','Consistent with Molecular Formula','C16H15NO2S',285.36,NULL,'87EA7815476269B9-FICuS-01-4E','87EA7815476269B9-FICTS-01-2D','87EA7815476269B9-uuuuu-01-FD','InChI=1S/C16H15NO2S/c17-14(16(18)19)9-20-15-12-7-3-1-5-10(12)11-6-2-4-8-13(11)15/h1-8,14-15H,9,17H2,(H,18,19)','InChIKey=KZPJGVYMBWYDMV-UHFFFAOYSA-N','NC(CSC1c2ccccc2-c2ccccc21)C(=O)O','1'),
	(92925,1,0,'27486-78-8','Consistent with Molecular Formula','C22H19NO2S',361.4576,NULL,'642DB403611FCDED-FICuS-01-6E','642DB403611FCDED-FICTS-01-4D','642DB403611FCDED-uuuuu-01-1D','InChI=1S/C22H19NO2S/c23-20(21(24)25)14-26-22(15-8-2-1-3-9-15)18-12-6-4-10-16(18)17-11-5-7-13-19(17)22/h1-13,20H,14,23H2,(H,24,25)','InChIKey=COCBSHSLZGLMNC-UHFFFAOYSA-N','NC(CSC1(c2ccccc2)c2ccccc2-c2ccccc21)C(=O)O','1'),
	(92926,0,1,NULL,'Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'57533F0EBCD62AB5-FICuS-01-72','57533F0EBCD62AB5-FICTS-01-51','57533F0EBCD62AB5-uuuuu-01-21','InChI=1S/C9H14O4/c1-4-12-7(3)6-8(10)9(11)13-5-2/h6H,4-5H2,1-3H3','InChIKey=JGZDFJZKXHTQDM-UHFFFAOYSA-N','CCOC(=O)C(=O)/C=C(\\C)OCC','1'),
	(92927,0,0,'58610-61-0','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'E063D0DD58D2E72F-FICuS-01-78','F5818C7CB839D55D-FICTS-01-57','E063D0DD58D2E72F-uuuuu-01-27','InChI=1S/C10H10N2O3/c1-3-15-10(14)8-4-6(2)7(5-11)9(13)12-8/h4H,3H2,1-2H3,(H,12,13)','InChIKey=SRAULGKDQYDQCY-UHFFFAOYSA-N','CCOC(=O)c1cc(C)c(C#N)c(=O)[nH]1',NULL),
	(92928,0,1,'1027-41-4','Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'C380256B3495138E-FICuS-01-3A','C380256B3495138E-FICTS-01-19','C380256B3495138E-uuuuu-01-E9','InChI=1S/C14H14O4/c1-2-18-14(17)13(16)10-12(15)9-8-11-6-4-3-5-7-11/h3-9H,2,10H2,1H3','InChIKey=ZYTPZSVMXSYIFE-UHFFFAOYSA-N','CCOC(=O)C(=O)CC(=O)/C=C/c1ccccc1','1'),
	(92929,0,1,'28164-45-6','Consistent with Molecular Formula','C16H11Cl2N',288.1756,NULL,'9B5B403BCE7A66F1-FICuS-01-75','9B5B403BCE7A66F1-FICTS-01-54','7C4C99A5248B94D5-uuuuu-01-15','InChI=1S/C16H11Cl2N/c17-14-8-10(9-15(18)16(14)19)7-12-6-5-11-3-1-2-4-13(11)12/h1-9H,19H2/b12-7+','InChIKey=SZRDIKBVYMWOHQ-KPKJPENVSA-N','Nc1c(Cl)cc(/C=C2\\C=Cc3ccccc32)cc1Cl','1'),
	(92930,0,0,'63151-41-7','Consistent with Molecular Formula','C13H16INO',329.18,NULL,'56CE8580A402B500-FICuS-01-3D','56CE8580A402B500-FICTS-01-1C','6E1F842DA96AD958-uuuuu-01-25','InChI=1S/C13H16NO.HI/c1-4-15-12-7-8-13-11(9-12)6-5-10(2)14(13)3;/h5-9H,4H2,1-3H3;1H/q+1;/p-1','InChIKey=XBIREPKQNAOZDT-UHFFFAOYSA-M','CCOc1ccc2c(ccc(C)[n+]2C)c1.[I-]',NULL),
	(92931,0,0,'19587-65-6','Consistent with Molecular Formula','C18H16O8',360.3196,'Eupatin\nEUPATIN\nFlavonoid K','ACF888C4F74BDFD3-FICuS-01-A4','87AE7A0032C67519-FICTS-01-27','ACF888C4F74BDFD3-uuuuu-01-53','InChI=1S/C18H16O8/c1-23-10-5-4-8(6-9(10)19)17-16(22)14(20)13-11(26-17)7-12(24-2)18(25-3)15(13)21/h4-7,19,21-22H,1-3H3','InChIKey=ZZEQOHMDRQUMMH-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(OC)c(OC)c(O)c3c(=O)c2O)cc1O',NULL),
	(92932,0,0,'22368-21-4','Consistent with Molecular Formula','C18H16O7',344.3202,'Euptailin\nEUPATILIN\nEupatilin','A67526A0C070F4BA-FICuS-01-5A','A67526A0C070F4BA-FICTS-01-39','A67526A0C070F4BA-uuuuu-01-09','InChI=1S/C18H16O7/c1-22-12-5-4-9(6-14(12)23-2)13-7-10(19)16-15(25-13)8-11(20)18(24-3)17(16)21/h4-8,20-21H,1-3H3','InChIKey=DRRWBCNQOKKKOL-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)c(OC)c(O)cc3o2)cc1OC',NULL),
	(92933,0,0,'19587-69-0','Consistent with Molecular Formula','C19H18O8',374.3464,'Flavonoid L\nEUPATORETIN\nEupatoretin','19606F82BE72FBC2-FICuS-01-6A','8D75D4459A22184D-FICTS-01-2E','19606F82BE72FBC2-uuuuu-01-19','InChI=1S/C19H18O8/c1-23-11-6-5-9(7-10(11)20)17-16(22)15(21)14-12(27-17)8-13(24-2)18(25-3)19(14)26-4/h5-8,20,22H,1-4H3','InChIKey=UEPKLBOJSLVOIP-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(OC)c(OC)c(OC)c3c(=O)c2O)cc1O',NULL),
	(92934,0,0,'1447-88-7','Consistent with Molecular Formula','C16H12O6',300.2672,'Dinatin\nHispidulin\nHISPIDULIN\n6-O-Methylapigenin\n4\',5,7-Trihydroxy-6-methoxyflavone\n4H-1-Benzopyran-4-one, 5,7-dihydroxy-2-(4-hydroxyphenyl)-6-methoxy-\nFlavone, 4\',5,7-trihydroxy-6-methoxy-','1FFF2B95DEE2C700-FICuS-01-86','1FFF2B95DEE2C700-FICTS-01-65','1FFF2B95DEE2C700-uuuuu-01-35','InChI=1S/C16H12O6/c1-21-16-11(19)7-13-14(15(16)20)10(18)6-12(22-13)8-2-4-9(17)5-3-8/h2-7,17,19-20H,1H3','InChIKey=IHFBPDAQLQOCBX-UHFFFAOYSA-N','COc1c(O)cc2oc(-c3ccc(O)cc3)cc(=O)c2c1O',NULL),
	(92935,0,0,'520-11-6','Consistent with Molecular Formula','C16H12O7',316.2666,'Nepetin\nEUPAFOLIN\nEupafolin\n6-Methoxyluteolin\n4H-1-Benzopyran-4-one, 2-(3,4-dihydroxyphenyl)-5,7-dihydroxy-6-methoxy-\nFlavone, 3\',4\',5,7-tetrahydroxy-6-methoxy-','86EDA007A41F4E93-FICuS-01-67','86EDA007A41F4E93-FICTS-01-46','86EDA007A41F4E93-uuuuu-01-16','InChI=1S/C16H12O7/c1-22-16-11(20)6-13-14(15(16)21)10(19)5-12(23-13)7-2-3-8(17)9(18)4-7/h2-6,17-18,20-21H,1H3','InChIKey=FHHSEFRSDKWJKJ-UHFFFAOYSA-N','COc1c(O)cc2oc(-c3ccc(O)c(O)c3)cc(=O)c2c1O',NULL),
	(92936,2,0,'6812-87-9','Consistent with Molecular Formula','C20H28O3',316.4394,'ROYLEANONE\nRoyleanone','6B5B9299E1D6FA1D-FICuS-01-7F','6B5B9299E1D6FA1D-FICTS-01-5E','6B5B9299E1D6FA1D-uuuuu-01-2E','InChI=1S/C20H28O3/c1-11(2)14-16(21)12-7-8-13-19(3,4)9-6-10-20(13,5)15(12)18(23)17(14)22/h11,13,22H,6-10H2,1-5H3','InChIKey=KZAPVZIQILABNM-UHFFFAOYSA-N','CC(C)C1=C(O)C(=O)C2=C(CCC3C(C)(C)CCCC23C)C1=O','1'),
	(92937,3,0,'21764-41-0','Consistent with Molecular Formula','C20H28O4',332.4388,'TAXOQUINONE\nTaxoquinone','9ADE49B34687B188-FICuS-01-68','9ADE49B34687B188-FICTS-01-47','9ADE49B34687B188-uuuuu-01-17','InChI=1S/C20H28O4/c1-10(2)13-16(22)14-11(21)9-12-19(3,4)7-6-8-20(12,5)15(14)18(24)17(13)23/h10-12,21,23H,6-9H2,1-5H3','InChIKey=YVSUCPNWDPTGKM-UHFFFAOYSA-N','CC(C)C1=C(O)C(=O)C2=C(C1=O)C(O)CC1C(C)(C)CCCC21C','1'),
	(92938,2,0,'19026-31-4','Consistent with Molecular Formula','C20H26O3',314.4236,'Taxodion\nTAXODIONE\nTaxodione\nTaxodione, (+)-\n3,9-Phenanthrenedione, 4b,5,6,7,8,8a-hexahydro-4-hydroxy-4b,8,8-trimethyl-2-(1-methylethyl)-, (4bS-trans)-\nPodocarpa-7,9(11),13-triene-6,12-dione, 11-hydroxy-13-isopropyl-','7D13EB2055F35E47-FICuS-01-57','EBC30910F779207E-FICTS-01-38','7D13EB2055F35E47-uuuuu-01-06','InChI=1S/C20H26O3/c1-11(2)13-9-12-10-14(21)18-19(3,4)7-6-8-20(18,5)15(12)17(23)16(13)22/h9-11,18,23H,6-8H2,1-5H3','InChIKey=FNNZMRSRVYUVQT-UHFFFAOYSA-N','CC(C)C1=CC2=CC(=O)C3C(C)(C)CCCC3(C)C2=C(O)C1=O','1'),
	(92939,3,0,'19039-02-2','Consistent with Molecular Formula','C20H28O3',316.4394,'TAXODONE\nTaxodone','16C341BA216AE00E-FICuS-01-50','C6536B74FD7BAF2E-FICTS-01-6B','B8FEBD0BB9A153BC-uuuuu-01-4D','InChI=1S/C20H28O3/c1-11(2)13-9-12-10-14(21)18-19(3,4)7-6-8-20(18,5)15(12)17(23)16(13)22/h9-11,14,18,21,23H,6-8H2,1-5H3/t14-,18-,20+/m0/s1','InChIKey=QEAIMIKGLGBTSA-ADLFWFRXSA-N','CC(C)C1=CC2=CC(O)C3C(C)(C)CCCC3(C)C2=C(O)C1=O','1'),
	(92940,2,0,'511-05-7','Consistent with Molecular Formula','C20H28O2',300.44,'Sugiol\nSUGIOL\n9(1H)-Phenanthrenone, 2,3,4,4a,10,10a-hexahydro-6-hydroxy-1,1,4a-trimethyl-7-(1-methylethyl)-, (4aS-trans)-\nPodocarpa-8,11,13-trien-7-one, 12-hydroxy-13-isopropyl-','A7FD958856490F9F-FICuS-01-74','A7FD958856490F9F-FICTS-01-53','A7FD958856490F9F-uuuuu-01-23','InChI=1S/C20H28O2/c1-12(2)13-9-14-15(10-16(13)21)20(5)8-6-7-19(3,4)18(20)11-17(14)22/h9-10,12,18,21H,6-8,11H2,1-5H3','InChIKey=IPEHJNRNYPOFII-UHFFFAOYSA-N','CC(C)c1cc2c(cc1O)C1(C)CCCC(C)(C)C1CC2=O','1'),
	(92941,1,0,'21764-42-1','Consistent with Molecular Formula','C20H26O2',298.4242,'SUGIOL,5-DEHYDRO\nSugiol, .DELTA.5-dehydro-','1F42C26B0021CA1E-FICuS-01-4E','1F42C26B0021CA1E-FICTS-01-2D','1F42C26B0021CA1E-uuuuu-01-FD','InChI=1S/C20H26O2/c1-12(2)13-9-14-15(10-16(13)21)20(5)8-6-7-19(3,4)18(20)11-17(14)22/h9-12,21H,6-8H2,1-5H3','InChIKey=HUMGJQLBBAYPNM-UHFFFAOYSA-N','CC(C)c1cc2c(cc1O)C1(C)CCCC(C)(C)C1=CC2=O','1'),
	(92942,6,0,NULL,'Consistent with Molecular Formula','C24H32O2S',384.5756,NULL,'EBB679849B2C21FF-FICuS-01-81','EBB679849B2C21FF-FICTS-01-60','EBB679849B2C21FF-uuuuu-01-30','InChI=1S/C24H32O2S/c1-23-12-10-16(25)14-15(23)4-5-17-18-6-7-20(21-8-9-22(26-3)27-21)24(18,2)13-11-19(17)23/h4,7-9,16-19,25H,5-6,10-14H2,1-3H3','InChIKey=DVOWVIBCDNXNNP-UHFFFAOYSA-N','COc1ccc(C2=CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)s1','1'),
	(92943,6,1,NULL,'Consistent with Molecular Formula','C23H30O2S',370.5488,NULL,'9BEFA90BB6B55699-FICuS-01-85','9BEFA90BB6B55699-FICTS-01-64','0E102754BB120B96-uuuuu-01-E6','InChI=1S/C23H30O2S/c1-22-11-9-15(24)13-14(22)3-4-16-17-5-6-19(20-7-8-21(25)26-20)23(17,2)12-10-18(16)22/h3,7-8,15-18,24H,4-6,9-13H2,1-2H3/b20-19-','InChIKey=XLKXECJPNJSIGX-VXPUYCOJSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)/C(=C3/C=CC(=O)S3)CCC12','1'),
	(92944,6,0,NULL,'Consistent with Molecular Formula','C24H32O2S',384.5756,NULL,'A9FB8B6DA8BBFC93-FICuS-01-AF','A9FB8B6DA8BBFC93-FICTS-01-8E','A9FB8B6DA8BBFC93-uuuuu-01-5E','InChI=1S/C24H32O2S/c1-23-12-10-15(20-7-9-22(26-3)27-20)14-16(23)4-5-17-18-6-8-21(25)24(18,2)13-11-19(17)23/h4,7,9,14,17-19,21,25H,5-6,8,10-13H2,1-3H3','InChIKey=WGEUFSKQOAMPKS-UHFFFAOYSA-N','COc1ccc(C2=CC3=CCC4C(CCC5(C)C(O)CCC45)C3(C)CC2)s1','1'),
	(92945,6,1,NULL,'Consistent with Molecular Formula','C23H30O2S',370.5488,NULL,'DEDC99CD20AC8880-FICuS-01-8E','DEDC99CD20AC8880-FICTS-01-6D','FC27390A16389F33-uuuuu-01-FC','InChI=1S/C23H30O2S/c1-22-11-9-14(19-6-8-21(25)26-19)13-15(22)3-4-16-17-5-7-20(24)23(17,2)12-10-18(16)22/h6,8,13,16-18,20,24H,3-5,7,9-12H2,1-2H3/b19-14+','InChIKey=JWXSORBJXRIMRM-XMHGGMMESA-N','CC12CC/C(=C3/C=CC(=O)S3)C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(92946,1,1,NULL,'Consistent with Molecular Formula','C18H20O3S',316.4142,'4-(4-(5-oxothiophen-2(5H)-ylidene)hexan-3-yl)phenyl acetate','8380E4528C13C04C-FICuS-01-43','00FE33C3079FCEC9-FICTS-01-57','8380E4528C13C04C-uuuuu-01-F2','InChI=1S/C18H20O3S/c1-4-15(16(5-2)17-10-11-18(20)22-17)13-6-8-14(9-7-13)21-12(3)19/h6-11,15H,4-5H2,1-3H3/b17-16-','InChIKey=CYZIBHGLFHMMJY-MSUUIHNZSA-N','CC/C(=C1\\C=CC(=O)S1)C(CC)c1ccc(OC(C)=O)cc1','1'),
	(92947,0,2,'2742-53-2','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'EF1A5368BC8C19C5-FICuS-01-7C','EF1A5368BC8C19C5-FICTS-01-5B','768AF3A77C080A2A-uuuuu-01-13','InChI=1S/C16H14N2O2/c19-17(13-11-15-7-3-1-4-8-15)18(20)14-12-16-9-5-2-6-10-16/h1-14H/b13-11+,14-12+,18-17-','InChIKey=IMCACXURBYAWBB-FXXZVAMWSA-N','[O-][N+](/C=C/c1ccccc1)=[N+]([O-])\\C=C\\c1ccccc1','1'),
	(92948,3,0,NULL,'Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'846C9D5140752FA6-FICuS-01-4E','846C9D5140752FA6-FICTS-01-2D','846C9D5140752FA6-uuuuu-01-FD','InChI=1S/C19H22O2/c1-18-9-7-15-14-6-4-13(20)11-12(14)3-5-16(15)17(18)8-10-19(18,2)21/h3-6,11,17,20-21H,7-10H2,1-2H3','InChIKey=FQMQOMRDADWGJJ-UHFFFAOYSA-N','CC1(O)CCC2c3ccc4cc(O)ccc4c3CCC21C','1'),
	(92949,0,1,'34158-71-9','Consistent with Molecular Formula','C7H6ClNO',155.5835,'3-Chlorobenzaldoxime\nBenzaldehyde, 3-chloro-, oxime\nBenzaldehyde, m-chloro-, oxime','FC25F66351BB2821-FICuS-01-53','FC25F66351BB2821-FICTS-01-32','D894CCB162D72F5F-uuuuu-01-2E','InChI=1S/C7H6ClNO/c8-7-3-1-2-6(4-7)5-9-10/h1-5,10H/b9-5+','InChIKey=PEGODJOFVRYPMO-WEVVVXLNSA-N','O/N=C/c1cccc(Cl)c1','1'),
	(92950,0,0,'13815-63-9','Consistent with Molecular Formula','C13H13ClN2O',248.7115,NULL,'907E2031147615BA-FICuS-01-2D','907E2031147615BA-FICTS-01-0C','908287D42BFBCCF4-uuuuu-01-2C','InChI=1S/C13H12N2O.ClH/c14-15(12-9-5-2-6-10-12)13(16)11-7-3-1-4-8-11;/h1-10H,14H2;1H','InChIKey=PCDRHQQNUZVJAV-UHFFFAOYSA-N','Cl.NN(C(=O)c1ccccc1)c1ccccc1',NULL),
	(92951,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O',284.7445,NULL,'E243B3451296A1B9-FICuS-01-42','E243B3451296A1B9-FICTS-01-21','E243B3451296A1B9-uuuuu-01-F1','InChI=1S/C16H13ClN2O/c1-20-14-8-4-11(5-9-14)15-10-18-16(19-15)12-2-6-13(17)7-3-12/h2-10H,1H3,(H,18,19)','InChIKey=HFXIRPVDQWUENX-UHFFFAOYSA-N','COc1ccc(-c2c[nH]c(-c3ccc(Cl)cc3)n2)cc1',NULL),
	(92952,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O',338.8359,NULL,'D3B1BE0D9133B6C9-FICuS-01-70','D3B1BE0D9133B6C9-FICTS-01-4F','D34D19E8AEBE6F87-uuuuu-01-44','InChI=1S/C20H18N2O.ClH/c21-22(18-14-8-3-9-15-18)20(23)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17;/h1-15,19H,21H2;1H','InChIKey=GRGWDNOIJCCNMI-UHFFFAOYSA-N','Cl.NN(C(=O)C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(92953,0,1,'90048-08-1','Consistent with Molecular Formula','C7H6ClNO2',171.5829,NULL,'1DB857AB6FA6820E-FICuS-01-77','E03B4EB4C3924725-FICTS-01-32','1DB857AB6FA6820E-uuuuu-01-26','InChI=1S/C7H6ClNO2/c8-6-2-1-3-7(10)5(6)4-9-11/h1-4,10-11H/b9-4+','InChIKey=GATJXNPYNIALRF-RUDMXATFSA-N','O/N=C/c1c(O)cccc1Cl','1'),
	(92954,0,0,'77435-26-8','Consistent with Molecular Formula','C13H12ClN3O3',293.7091,NULL,'41A7C9A11FDA782C-FICuS-01-72','41A7C9A11FDA782C-FICTS-01-51','415B6E442057A162-uuuuu-01-DD','InChI=1S/C13H11N3O3.ClH/c14-15(11-4-2-1-3-5-11)13(17)10-6-8-12(9-7-10)16(18)19;/h1-9H,14H2;1H','InChIKey=SDMRSTWBCOMWAU-UHFFFAOYSA-N','Cl.NN(C(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(92955,0,2,'18705-39-0','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'6C5F2ADD86B0B7D5-FICuS-01-88','6C5F2ADD86B0B7D5-FICTS-01-67','A7DC7E3B5613B4D4-uuuuu-01-23','InChI=1S/C8H8N2O2/c11-9-5-7-1-2-8(4-3-7)6-10-12/h1-6,11-12H/b9-5-,10-6+','InChIKey=UFJKQCPYFKAUEO-VTBWALSUSA-N','O/N=C\\c1ccc(/C=N/O)cc1','1'),
	(92956,0,0,'1660-25-9','Consistent with Molecular Formula','C8H11ClN2O',186.6407,NULL,'4EDD4C1D5E0706BD-FICuS-01-81','4EDD4C1D5E0706BD-FICTS-01-60','4E21EBF8618ADFF3-uuuuu-01-3A','InChI=1S/C8H10N2O.ClH/c1-10(9)8(11)7-5-3-2-4-6-7;/h2-6H,9H2,1H3;1H','InChIKey=HUEIPMFFNOGWLU-UHFFFAOYSA-N','CN(N)C(=O)c1ccccc1.Cl',NULL),
	(92957,0,0,'2568-34-5','Consistent with Molecular Formula','C10H11NO3',193.2018,'Benzoylsarcosine\nN-Benzoylsarcosine\nN-Methylhippuric acid\nSarcosine, N-benzoyl-\nN-Benzoyl-N-methylglycine\nGlycine, N-benzoyl-N-methyl-\nHippuric acid, .beta.-methyl-','B4A6755FEA78C9A1-FICuS-01-7E','B4A6755FEA78C9A1-FICTS-01-5D','B4A6755FEA78C9A1-uuuuu-01-2D','InChI=1S/C10H11NO3/c1-11(7-9(12)13)10(14)8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,12,13)','InChIKey=PKCSYDDSNIJRIX-UHFFFAOYSA-N','CN(CC(=O)O)C(=O)c1ccccc1',NULL),
	(92958,0,0,'76033-80-2','Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'37E7ECE3A357EB10-FICuS-01-75','37E7ECE3A357EB10-FICTS-01-54','37E7ECE3A357EB10-uuuuu-01-24','InChI=1S/C14H13N3O2/c15-14(19)16-17(12-9-5-2-6-10-12)13(18)11-7-3-1-4-8-11/h1-10H,(H3,15,16,19)','InChIKey=DGCSCLZZCOXTPB-UHFFFAOYSA-N','NC(=O)NN(C(=O)c1ccccc1)c1ccccc1',NULL),
	(92959,0,1,'52540-31-5','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'80F938792EC0F9B1-FICuS-01-65','80F938792EC0F9B1-FICTS-01-44','EA9E191A516DE540-uuuuu-01-14','InChI=1S/C13H19NO3/c1-4-15-13(3,16-5-2)17-14-11-12-9-7-6-8-10-12/h6-11H,4-5H2,1-3H3/b14-11+','InChIKey=MPTLJRLFGWXKEF-SDNWHVSQSA-N','CCOC(C)(OCC)O/N=C/c1ccccc1','1'),
	(92960,0,1,'52540-30-4','Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'25D0088F8239CF7E-FICuS-01-63','25D0088F8239CF7E-FICTS-01-42','761E4FC697008038-uuuuu-01-EF','InChI=1S/C12H17NO3/c1-3-14-12(15-4-2)16-13-10-11-8-6-5-7-9-11/h5-10,12H,3-4H2,1-2H3/b13-10+','InChIKey=IIEQAIKUWUYJHO-JLHYYAGUSA-N','CCOC(OCC)O/N=C/c1ccccc1','1'),
	(92961,0,0,'13815-64-0','Consistent with Molecular Formula','C8H11ClN2O',186.6407,NULL,'0158F14EA83C7A68-FICuS-01-5A','0158F14EA83C7A68-FICTS-01-39','01A456AB97B1A326-uuuuu-01-F9','InChI=1S/C8H10N2O.ClH/c1-7(11)10(9)8-5-3-2-4-6-8;/h2-6H,9H2,1H3;1H','InChIKey=WJOYLPSXVBVNND-UHFFFAOYSA-N','CC(=O)N(N)c1ccccc1.Cl',NULL),
	(92962,0,0,'19865-58-8','Consistent with Molecular Formula','C13H10ClNO',231.6811,'Benzaldehyde-4-chlorophenylnitrone\n.alpha.-Phenyl-N-4-chlorophenylnitrone\nN-p-Chlorophenyl-.alpha.-phenylnitrone\nBenzenamine, 4-chloro-N-(phenylmethylene)-, N-oxide\nNitrone, N-(p-chlorophenyl)-.alpha.-phenyl-','A129702D122CDC7B-FICuS-01-59','A129702D122CDC7B-FICTS-01-38','A129702D122CDC7B-uuuuu-01-08','InChI=1S/C13H10ClNO/c14-12-6-8-13(9-7-12)15(16)10-11-4-2-1-3-5-11/h1-10H/b15-10-','InChIKey=SQFOKZCBFNORNB-GDNBJRDFSA-N','[O-]/[N+](=C\\c1ccccc1)c1ccc(Cl)cc1',NULL),
	(92963,0,0,'622-84-4','Consistent with Molecular Formula','C7H8N2O',136.153,'1-Formyl-2-phenylhydrazine\nN\'-Formyl-N-phenylhydrazine\nHydrazine, 1-formyl-2-phenyl-\nWLN: VHMMR\nHydrazinecarboxaldehyde, 2-phenyl-\nFormic acid, 2-phenylhydrazide','CC1FD65045EE83AB-FICuS-01-84','CC1FD65045EE83AB-FICTS-01-63','CC1FD65045EE83AB-uuuuu-01-33','InChI=1S/C7H8N2O/c10-6-8-9-7-4-2-1-3-5-7/h1-6,9H,(H,8,10)','InChIKey=QIWOKEQEGOOGGH-UHFFFAOYSA-N','O=CNNc1ccccc1',NULL),
	(92964,0,0,NULL,'Consistent with Molecular Formula','C4H2?N4NaO4',193.074,NULL,'CE6C3AF4318B5992-FICuS-01-6D','CE6C3AF4318B5992-FICTS-01-4C','CE6C3AF4318B5992-uuuuu-01-1C','InChI=1S/C4H2N4O4.Na/c9-3(10)1-5-7-2(4(11)12)8-6-1;/h(H,9,10)(H,11,12);/q;+1','InChIKey=YVUNSUHZVOOWSZ-UHFFFAOYSA-N','*.O=C(O)c1nnc(C(=O)O)nn1.[Na+]',NULL),
	(92965,0,0,'35345-09-6','Consistent with Molecular Formula','C10H9ClN2',192.6475,NULL,'E0CD3C9787CD8FAF-FICuS-01-A4','8BB4FC068B81106F-FICTS-01-45','E0CD3C9787CD8FAF-uuuuu-01-53','InChI=1S/C10H9ClN2/c1-7-6-12-10(13-7)8-2-4-9(11)5-3-8/h2-6H,1H3,(H,12,13)','InChIKey=PALVXRUKMAHOPW-UHFFFAOYSA-N','Cc1c[nH]c(-c2ccc(Cl)cc2)n1',NULL),
	(92966,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'F2FD2D2FDB0D0BF8-FICuS-01-A1','F2FD2D2FDB0D0BF8-FICTS-01-80','F2FD2D2FDB0D0BF8-uuuuu-01-50','InChI=1S/C10H10N2O2/c13-10(14)6-5-9-7-3-1-2-4-8(7)11-12-9/h1-4H,5-6H2,(H,11,12)(H,13,14)','InChIKey=AHZCKNOSACXUJY-UHFFFAOYSA-N','O=C(O)CCc1n[nH]c2ccccc12',NULL),
	(92967,0,0,'13436-49-2','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'32ED308B72492654-FICuS-01-39','32ED308B72492654-FICTS-01-18','32ED308B72492654-uuuuu-01-E8','InChI=1S/C9H8N2O/c1-7(12)11-9-5-3-2-4-8(9)6-10-11/h2-6H,1H3','InChIKey=ODFXXBQMLWHOAH-UHFFFAOYSA-N','CC(=O)n1ncc2ccccc21',NULL),
	(92968,0,0,'288-99-3','Consistent with Molecular Formula','C2H2N2O',70.0506,'1-Oxa-3,4-diazacyclopentadiene\n1,3,4-Oxadiazole\n1,3,4-Oxadiazole','8825B8EE04195475-FICuS-01-45','8825B8EE04195475-FICTS-01-24','8825B8EE04195475-uuuuu-01-F4','InChI=1S/C2H2N2O/c1-3-4-2-5-1/h1-2H','InChIKey=FKASFBLJDCHBNZ-UHFFFAOYSA-N','c1nnco1',NULL),
	(92969,0,0,'24660-47-7','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'70EC71C57EBA80B0-FICuS-01-6F','70EC71C57EBA80B0-FICTS-01-4E','B2196AA0412CAE2D-uuuuu-01-12','InChI=1S/C9H8N2O2/c1-11-8(13-9(12)10-11)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=XPMSBWFTJCFHQU-UHFFFAOYSA-N','C[n+]1[n-]c(=O)oc1-c1ccccc1',NULL),
	(92970,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'219DA8FA87011C68-FICuS-01-59','219DA8FA87011C68-FICTS-01-38','219DA8FA87011C68-uuuuu-01-08','InChI=1S/C15H15NO2/c17-15(18)14-8-6-13(7-9-14)11-16-10-12-4-2-1-3-5-12/h1-9,16H,10-11H2,(H,17,18)','InChIKey=XRCNKDDGDMDMDE-UHFFFAOYSA-N','O=C(O)c1ccc(CNCc2ccccc2)cc1',NULL),
	(92971,0,0,'758-17-8','Consistent with Molecular Formula','C2H6N2O',74.0822,'Methylformylhydrazine\n1-Methylformylhydrazine\nN-Formyl-N-methylhydrazine\nN-Methyl-N-formylhydrazine\n1-Methyl-1-formylhydrazide\n2-Methyl-2-formylhydrazine\nFormic acid, methylhydrazide\nHydrazine, 1-formyl-1-methyl-\nHydrazinecarboxaldehyde, 1-methyl-\nFormic acid, 1-methylhydrazide','6FE40904DCDDE59D-FICuS-01-8F','6FE40904DCDDE59D-FICTS-01-6E','6FE40904DCDDE59D-uuuuu-01-3E','InChI=1S/C2H6N2O/c1-4(3)2-5/h2H,3H2,1H3','InChIKey=RSFOTOSOKJMMCB-UHFFFAOYSA-N','CN(N)C=O',NULL),
	(92972,0,0,'5693-87-8','Consistent with Molecular Formula','C9H12O8',248.189,NULL,'8ED9863063100FD8-FICuS-01-4E','8ED9863063100FD8-FICTS-01-2D','8ED9863063100FD8-uuuuu-01-FD','InChI=1S/C9H12O8/c10-5(11)1-9(2-6(12)13,3-7(14)15)4-8(16)17/h1-4H2,(H,10,11)(H,12,13)(H,14,15)(H,16,17)','InChIKey=TUXNBGWZANRPBG-UHFFFAOYSA-N','O=C(O)CC(CC(=O)O)(CC(=O)O)CC(=O)O',NULL),
	(92973,0,0,'1485-80-9','Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'B0478E69853F7E9F-FICuS-01-71','B0478E69853F7E9F-FICTS-01-50','B0478E69853F7E9F-uuuuu-01-20','InChI=1S/C17H18N4O3/c1-20(15(22)13-9-5-3-6-10-13)18-17(24)19-21(2)16(23)14-11-7-4-8-12-14/h3-12H,1-2H3,(H2,18,19,24)','InChIKey=QAFZTDJIUTUUCB-UHFFFAOYSA-N','CN(NC(=O)NN(C)C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(92974,0,0,'13618-91-2','Consistent with Molecular Formula','C8H11N',121.1816,NULL,'672336E079FEFE8D-FICuS-01-79','672336E079FEFE8D-FICTS-01-58','672336E079FEFE8D-uuuuu-01-28','InChI=1S/C8H11N/c1-2-4-8-7(3-1)5-6-9-8/h5-6,9H,1-4H2','InChIKey=KQBVVLOYXDVATK-UHFFFAOYSA-N','c1cc2c([nH]1)CCCC2',NULL),
	(92975,0,0,'17085-91-5','Consistent with Molecular Formula','C14H16',184.2804,'1-tert-Butylnaphthalene\n.alpha.-tert-Butylnaphthalene\n1-(1,1-Dimethylethyl)naphthalene\nNaphthalene, 1-(1,1-dimethylethyl)-\nNaphthalene, 1-tert-butyl-','DF57F9ABC1EDAFC3-FICuS-01-B9','DF57F9ABC1EDAFC3-FICTS-01-98','DF57F9ABC1EDAFC3-uuuuu-01-68','InChI=1S/C14H16/c1-14(2,3)13-10-6-8-11-7-4-5-9-12(11)13/h4-10H,1-3H3','InChIKey=SPLGZANLVHBDCC-UHFFFAOYSA-N','CC(C)(C)c1cccc2ccccc12',NULL),
	(92976,0,0,'630-01-3','Consistent with Molecular Formula','C26H54',366.7126,'n-Hexacosane\nHexacosane\nHexacosane','9A187CF6F229B7F7-FICuS-01-79','9A187CF6F229B7F7-FICTS-01-58','9A187CF6F229B7F7-uuuuu-01-28','InChI=1S/C26H54/c1-3-5-7-9-11-13-15-17-19-21-23-25-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-26H2,1-2H3','InChIKey=HMSWAIKSFDFLKN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCC',NULL),
	(92977,0,0,'17308-74-6','Consistent with Molecular Formula','C7H6N2O2',150.1366,NULL,'7C0C12F82DECC021-FICuS-01-69','7C0C12F82DECC021-FICTS-01-48','7C0C12F82DECC021-uuuuu-01-18','InChI=1S/C7H6N2O2/c10-6-9(8-11)7-4-2-1-3-5-7/h1-6H','InChIKey=JOYLGSMQJFWGMV-UHFFFAOYSA-N','O=CN(N=O)c1ccccc1',NULL),
	(92978,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'ADF038E8B8D7E21F-FICuS-01-8D','ADF038E8B8D7E21F-FICTS-01-6C','ADF038E8B8D7E21F-uuuuu-01-3C','InChI=1S/C8H8N2O3/c1-13-8-4-2-7(3-5-8)10(6-11)9-12/h2-6H,1H3','InChIKey=IGDDCXZPBIZPQH-UHFFFAOYSA-N','COc1ccc(N(C=O)N=O)cc1',NULL),
	(92979,0,0,NULL,'Consistent with Molecular Formula','C7H5BrN2O2',229.0327,NULL,'361B8E791BFD0640-FICuS-01-57','361B8E791BFD0640-FICTS-01-36','361B8E791BFD0640-uuuuu-01-06','InChI=1S/C7H5BrN2O2/c8-6-1-3-7(4-2-6)10(5-11)9-12/h1-5H','InChIKey=CLQFFIOCTYPLDH-UHFFFAOYSA-N','O=CN(N=O)c1ccc(Br)cc1',NULL),
	(92980,0,0,NULL,'Consistent with Molecular Formula','C8H6Br2N2O2',321.9556,NULL,'C9DC0F032C3A3639-FICuS-01-61','C9DC0F032C3A3639-FICTS-01-40','C9DC0F032C3A3639-uuuuu-01-10','InChI=1S/C8H6Br2N2O2/c1-5-2-6(9)8(7(10)3-5)12(4-13)11-14/h2-4H,1H3','InChIKey=XSBLOVKOVJERMM-UHFFFAOYSA-N','Cc1cc(Br)c(N(C=O)N=O)c(Br)c1',NULL),
	(92981,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'048E14FE914DEDA1-FICuS-01-75','048E14FE914DEDA1-FICTS-01-54','048E14FE914DEDA1-uuuuu-01-24','InChI=1S/C15H14N2O2/c1-11-7-6-8-12(2)14(11)17(16-19)15(18)13-9-4-3-5-10-13/h3-10H,1-2H3','InChIKey=SAFKMPULBJYLRK-UHFFFAOYSA-N','Cc1cccc(C)c1N(N=O)C(=O)c1ccccc1',NULL),
	(92982,0,0,NULL,'Consistent with Molecular Formula','C8H14N4O4',230.223,NULL,'389742B9EB0BA89E-FICuS-01-73','389742B9EB0BA89E-FICTS-01-52','389742B9EB0BA89E-uuuuu-01-22','InChI=1S/C8H14N4O4/c13-7-11(9-15)5-3-1-2-4-6-12(8-14)10-16/h7-8H,1-6H2','InChIKey=XZVCRSQUQPQQLS-UHFFFAOYSA-N','O=CN(CCCCCCN(C=O)N=O)N=O',NULL),
	(92983,0,0,'86178-59-8','Consistent with Molecular Formula','C12H22N4O6',318.329,NULL,'1B47663B8F46890C-FICuS-01-52','1B47663B8F46890C-FICTS-01-31','1B47663B8F46890C-uuuuu-01-01','InChI=1S/C12H22N4O6/c1-3-21-11(17)15(13-19)9-7-5-6-8-10-16(14-20)12(18)22-4-2/h3-10H2,1-2H3','InChIKey=VSYSZABEPDIGAS-UHFFFAOYSA-N','CCOC(=O)N(CCCCCCN(N=O)C(=O)OCC)N=O',NULL),
	(92984,1,0,NULL,'Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'7876FBD1E27AE8C7-FICuS-01-86','7876FBD1E27AE8C7-FICTS-01-65','7876FBD1E27AE8C7-uuuuu-01-35','InChI=1S/C9H18N2O2/c1-3-5-6-9(4-2)7-11(8-12)10-13/h8-9H,3-7H2,1-2H3','InChIKey=VQJBHSGQDBTOLW-UHFFFAOYSA-N','CCCCC(CC)CN(C=O)N=O','1'),
	(92985,1,0,NULL,'Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'BFCB27489B4367F1-FICuS-01-6F','BFCB27489B4367F1-FICTS-01-4E','BFCB27489B4367F1-uuuuu-01-1E','InChI=1S/C10H20N2O2/c1-4-6-7-10(5-2)8-12(11-14)9(3)13/h10H,4-8H2,1-3H3','InChIKey=UPPDGBZYFBSYIY-UHFFFAOYSA-N','CCCCC(CC)CN(N=O)C(C)=O','1'),
	(92986,0,1,NULL,'Consistent with Molecular Formula','C9H8ClN5S',253.7087,NULL,'F7247AF3E6BAC8E6-FICuS-01-8F','F7247AF3E6BAC8E6-FICTS-01-6E','F7247AF3E6BAC8E6-uuuuu-01-3E','InChI=1S/C9H8ClN5S/c10-5-1-2-6-7(3-5)14-8(13-6)4-12-15-9(11)16/h1-4H,(H,13,14)(H3,11,15,16)','InChIKey=LIRDWOLOCLYALM-UHFFFAOYSA-N','NC(=S)N/N=C/c1nc2cc(Cl)ccc2[nH]1','1'),
	(92987,0,0,'25859-54-5','Consistent with Molecular Formula','C7H3NO5',181.1044,NULL,'B3A5121B05A756B1-FICuS-01-43','B3A5121B05A756B1-FICTS-01-22','B3A5121B05A756B1-uuuuu-01-F2','InChI=1S/C7H3NO5/c9-7-12-5-2-1-4(8(10)11)3-6(5)13-7/h1-3H','InChIKey=UZCSGBTXVUZFAC-UHFFFAOYSA-N','O=c1oc2ccc([N+](=O)[O-])cc2o1',NULL),
	(92988,3,0,'2534-90-9','Consistent with Molecular Formula','C8H11BrO2',219.0777,NULL,'049A756B65D24524-FICuS-01-39','049A756B65D24524-FICTS-01-18','049A756B65D24524-uuuuu-01-E8','InChI=1S/C8H11BrO2/c9-6-3-5-1-2-8(6,4-5)7(10)11/h5-6H,1-4H2,(H,10,11)','InChIKey=YOBWYLCYNUIVKF-UHFFFAOYSA-N','O=C(O)C12CCC(CC1Br)C2','1'),
	(92989,0,0,'16152-18-4','Consistent with Molecular Formula','C9H8N2S2',208.2956,NULL,'8DFD95CD1CF7741E-FICuS-01-94','8DFD95CD1CF7741E-FICTS-01-73','24554E36C0BE5C88-uuuuu-01-0A','InChI=1S/C9H8N2S2/c1-7-11(10-9(12)13-7)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=NEMRWKRNANJMRK-UHFFFAOYSA-N','Cc1sc([S-])n[n+]1-c1ccccc1',NULL),
	(92990,0,0,'10129-59-6','Consistent with Molecular Formula','C9H12INO2',293.1038,NULL,'2DD9AC74AB061BD0-FICuS-01-79','2DD9AC74AB061BD0-FICTS-01-58','1508ADD9A66E7788-uuuuu-01-16','InChI=1S/C9H12NO2.HI/c1-3-12-9(11)8-4-6-10(2)7-5-8;/h4-7H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=SFWONOUKADVLTA-UHFFFAOYSA-M','CCOC(=O)c1cc[n+](C)cc1.[I-]',NULL),
	(92991,0,0,'66872-77-3','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'3C3D3AA126FC3094-FICuS-01-5B','3C3D3AA126FC3094-FICTS-01-3A','3C3D3AA126FC3094-uuuuu-01-0A','InChI=1S/C9H12N2O2/c12-8-7(10-9(13)11-8)6-4-2-1-3-5-6/h1-5H2,(H2,10,11,12,13)','InChIKey=KCNCFTOZLKHIPY-UHFFFAOYSA-N','O=C1NC(=O)C(=C2CCCCC2)N1',NULL),
	(92992,0,1,'65562-49-4','Consistent with Molecular Formula','C10H5Cl2NOS2',290.1816,NULL,'BF650427E8A27B14-FICuS-01-55','BF650427E8A27B14-FICTS-01-34','BF650427E8A27B14-uuuuu-01-04','InChI=1S/C10H5Cl2NOS2/c11-6-2-1-3-7(12)5(6)4-8-9(14)13-10(15)16-8/h1-4H,(H,13,14,15)','InChIKey=OTZKWVOYXVTTIH-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1c(Cl)cccc1Cl','1'),
	(92993,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C10H8?2ClNOS2',257.7523,NULL,'0F2A2363C5DAA924-FICuS-01-5B','0F2A2363C5DAA924-FICTS-01-3A','EFF48F4689BE75CD-uuuuu-01-4E','InChI=1S/C6H6.C4H2NOS2.Cl/c1-2-4-6-5-3-1;1-2-3(6)5-4(7)8-2;/h1-6H;1H,(H,5,6,7);','InChIKey=VWAATYXEPHRULB-UHFFFAOYSA-N','*/C=C1/SC(=S)NC1=O.*Cl.c1ccccc1','1'),
	(92994,1,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'496C4CFFC92BD440-FICuS-01-7C','1F8C8605EEE972E3-FICTS-01-54','496C4CFFC92BD440-uuuuu-01-2B','InChI=1S/C10H9ClN2O2/c11-7-4-2-1-3-6(7)5-8-9(14)13-10(15)12-8/h1-4,8H,5H2,(H2,12,13,14,15)','InChIKey=BTNIWPXSQRXGKA-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccccc2Cl)N1','1'),
	(92995,1,0,'7636-26-2','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'1EEA48FC16D9518D-FICuS-01-7E','1EEA48FC16D9518D-FICTS-01-5D','1EEA48FC16D9518D-uuuuu-01-2D','InChI=1S/C10H13NO4/c1-15-9-5-6(2-3-8(9)12)4-7(11)10(13)14/h2-3,5,7,12H,4,11H2,1H3,(H,13,14)','InChIKey=PFDUUKDQEHURQC-UHFFFAOYSA-N','COc1cc(CC(N)C(=O)O)ccc1O','1'),
	(92996,3,0,NULL,'Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'EB002E8F3A5D12E1-FICuS-01-69','EB002E8F3A5D12E1-FICTS-01-48','EB002E8F3A5D12E1-uuuuu-01-18','InChI=1S/C10H15NO/c1-2-11-10(12)9-6-7-3-4-8(9)5-7/h3-4,7-9H,2,5-6H2,1H3,(H,11,12)','InChIKey=PICFBGKZNUBJNE-UHFFFAOYSA-N','CCNC(=O)C1CC2C=CC1C2','1'),
	(92997,4,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'B05C5D3C4CC95D02-FICuS-01-6E','B05C5D3C4CC95D02-FICTS-01-4D','B05C5D3C4CC95D02-uuuuu-01-1D','InChI=1S/C11H14N2O4/c1-16-10(14)12-8-5-3-4-6(8)7(4)9(5)13(12)11(15)17-2/h4-9H,3H2,1-2H3','InChIKey=NGMNCQZUFHOGHV-UHFFFAOYSA-N','COC(=O)N1C2C3CC4C2C4C3N1C(=O)OC','1'),
	(92998,3,0,NULL,'Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'31F5E4B78CC02BA0-FICuS-01-6B','31F5E4B78CC02BA0-FICTS-01-4A','31F5E4B78CC02BA0-uuuuu-01-1A','InChI=1S/C11H17NO/c1-7(2)12-11(13)10-6-8-3-4-9(10)5-8/h3-4,7-10H,5-6H2,1-2H3,(H,12,13)','InChIKey=AIFCXQBEUANZDX-UHFFFAOYSA-N','CC(C)NC(=O)C1CC2C=CC1C2','1'),
	(92999,0,1,NULL,'Consistent with Molecular Formula','C12H11NO4S2',297.3432,NULL,'2CB0E770C6205475-FICuS-01-41','2CB0E770C6205475-FICTS-01-20','2CB0E770C6205475-uuuuu-01-F0','InChI=1S/C12H11NO4S2/c1-16-7-3-6(4-8(17-2)10(7)14)5-9-11(15)13-12(18)19-9/h3-5,14H,1-2H3,(H,13,15,18)','InChIKey=PCIQZJDFKLRXIO-UHFFFAOYSA-N','COc1cc(/C=C2\\SC(=S)NC2=O)cc(OC)c1O','1'),
	(93000,0,0,'67190-44-7','Consistent with Molecular Formula','C12H18ClNO',227.7333,NULL,'9644DA581CA3FFE5-FICuS-01-7E','9644DA581CA3FFE5-FICTS-01-5D','B43189F28031D543-uuuuu-01-E5','InChI=1S/C12H18NO.ClH/c1-13(2,3)10-9-12(14)11-7-5-4-6-8-11;/h4-8H,9-10H2,1-3H3;1H/q+1;/p-1','InChIKey=ROEBDLGOYFXINS-UHFFFAOYSA-M','C[N+](C)(C)CCC(=O)c1ccccc1.[Cl-]',NULL),
	(93001,0,1,'23585-90-2','Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'07FFE6974FC217D7-FICuS-01-77','07FFE6974FC217D7-FICTS-01-56','07FFE6974FC217D7-uuuuu-01-26','InChI=1S/C13H14N2O5/c1-18-9-5-7(6-10(19-2)11(9)20-3)4-8-12(16)15-13(17)14-8/h4-6H,1-3H3,(H2,14,15,16,17)','InChIKey=MIPHJRZSHMVBJB-UHFFFAOYSA-N','COc1cc(/C=C2/NC(=O)NC2=O)cc(OC)c1OC','1'),
	(93002,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C11H14?2N2O3',222.2432,NULL,'52C122138B415699-FICuS-01-26','52C122138B415699-FICTS-01-05','52C122138B415699-uuuuu-01-D5','InChI=1S/C6H6.C4H5N2O2.CH3O/c1-2-4-6-5-3-1;1-2-3(7)6-4(8)5-2;1-2/h1-6H;2H,1H2,(H2,5,6,7,8);1H3','InChIKey=PQPMKUYFSAGQKZ-UHFFFAOYSA-N','*CC1NC(=O)NC1=O.*OC.c1ccccc1','1'),
	(93003,0,0,'953-91-3','Consistent with Molecular Formula','C13H18O3S',254.3434,'Cyclohexyl tosylate\nCyclohexyl toluenesulfonate\nCyclohexyl p-toluenesulfonate\nBenzenesulfonic acid, 4-methyl-, cyclohexyl ester\np-Toluenesulfonic acid, cyclohexyl ester','9C4E26A26D9C6811-FICuS-01-5D','9C4E26A26D9C6811-FICTS-01-3C','9C4E26A26D9C6811-uuuuu-01-0C','InChI=1S/C13H18O3S/c1-11-7-9-13(10-8-11)17(14,15)16-12-5-3-2-4-6-12/h7-10,12H,2-6H2,1H3','InChIKey=OHHPZPDQZMUTCA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCCC2)cc1',NULL),
	(93004,4,0,NULL,'Consistent with Molecular Formula','C13H21Cl',212.7619,NULL,'78315B49D693D53E-FICuS-01-55','78315B49D693D53E-FICTS-01-34','78315B49D693D53E-uuuuu-01-04','InChI=1S/C13H21Cl/c1-9-4-5-11-8-12(14)6-7-13(11,3)10(9)2/h5,9-10,12H,4,6-8H2,1-3H3','InChIKey=OFIFBICEMMFTHA-UHFFFAOYSA-N','CC1CC=C2CC(Cl)CCC2(C)C1C','1'),
	(93005,0,0,'18237-54-2','Consistent with Molecular Formula','C14H9ClN2S2',304.8115,NULL,'0DA189AAF33E355B-FICuS-01-70','0DA189AAF33E355B-FICTS-01-4F','2F967023003F9963-uuuuu-01-DD','InChI=1S/C14H9ClN2S2/c15-11-8-6-10(7-9-11)13-17(16-14(18)19-13)12-4-2-1-3-5-12/h1-9H','InChIKey=NWILPNCFXVUBDG-UHFFFAOYSA-N','S=c1[n-][n+](-c2ccccc2)c(-c2ccc(Cl)cc2)s1',NULL),
	(93006,0,0,'16152-12-8','Consistent with Molecular Formula','C14H10N2S2',270.3664,NULL,'78A13439EF68FB03-FICuS-01-5F','78A13439EF68FB03-FICTS-01-3E','E57D435D466AAF43-uuuuu-01-1A','InChI=1S/C14H10N2S2/c17-14-15-16(12-9-5-2-6-10-12)13(18-14)11-7-3-1-4-8-11/h1-10H','InChIKey=DNJMOIBOGBNKSH-UHFFFAOYSA-N','[S-]c1n[n+](-c2ccccc2)c(-c2ccccc2)s1',NULL),
	(93007,3,0,NULL,'Consistent with Molecular Formula','C14H14BrNO',292.1747,NULL,'EB4140AEDA3725AD-FICuS-01-78','EB4140AEDA3725AD-FICTS-01-57','EB4140AEDA3725AD-uuuuu-01-27','InChI=1S/C14H14BrNO/c15-11-3-5-12(6-4-11)16-14(17)13-8-9-1-2-10(13)7-9/h1-6,9-10,13H,7-8H2,(H,16,17)','InChIKey=KXSCLZWHRGQIQQ-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)C1CC2C=CC1C2','1'),
	(93008,0,0,'92253-54-8','Consistent with Molecular Formula','C14H14Cl2N2',281.184,NULL,'E9D670B9E7AF22B8-FICuS-01-82','E9D670B9E7AF22B8-FICTS-01-61','E9D670B9E7AF22B8-uuuuu-01-31','InChI=1S/C14H14Cl2N2/c15-13-5-1-11(2-6-13)9-17-18-10-12-3-7-14(16)8-4-12/h1-8,17-18H,9-10H2','InChIKey=LOPOUEMMDPIGBB-UHFFFAOYSA-N','Clc1ccc(CNNCc2ccc(Cl)cc2)cc1',NULL),
	(93009,0,0,NULL,'Consistent with Molecular Formula','C14H15Cl3N2',317.6449,NULL,'E92AD75CD822FBF6-FICuS-01-8F','E92AD75CD822FBF6-FICTS-01-6E','E9D670B9E7AF22B8-uuuuu-01-31','InChI=1S/C14H14Cl2N2.ClH/c15-13-5-1-11(2-6-13)9-17-18-10-12-3-7-14(16)8-4-12;/h1-8,17-18H,9-10H2;1H','InChIKey=KKTURFKGYUAQIH-UHFFFAOYSA-N','Cl.Clc1ccc(CNNCc2ccc(Cl)cc2)cc1',NULL),
	(93010,0,0,NULL,'Consistent with Molecular Formula','C14H14Cl2N2',281.184,NULL,'6133C47862678B49-FICuS-01-36','6133C47862678B49-FICTS-01-15','6133C47862678B49-uuuuu-01-E5','InChI=1S/C14H14Cl2N2/c15-13-6-4-11(5-7-13)9-17-18-10-12-2-1-3-14(16)8-12/h1-8,17-18H,9-10H2','InChIKey=JHPUTNHTTSQHOF-UHFFFAOYSA-N','Clc1ccc(CNNCc2cccc(Cl)c2)cc1',NULL),
	(93011,3,0,NULL,'Consistent with Molecular Formula','C14H16BrNO',294.1905,NULL,'E1D9685B034C6C68-FICuS-01-60','E1D9685B034C6C68-FICTS-01-3F','E1D9685B034C6C68-uuuuu-01-0F','InChI=1S/C14H16BrNO/c15-12-8-10-6-7-14(12,9-10)13(17)16-11-4-2-1-3-5-11/h1-5,10,12H,6-9H2,(H,16,17)','InChIKey=UHKKOCUTBATJDQ-UHFFFAOYSA-N','O=C(Nc1ccccc1)C12CCC(CC1Br)C2','1'),
	(93012,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H12N2O in C15H16N2O','C14H15?N2O',227.2853,NULL,'6028337F945075CB-FICuS-01-3D','6028337F945075CB-FICTS-01-1C','6028337F945075CB-uuuuu-01-EC','InChI=1S/C13H12N2O.CH3/c16-13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12;/h1-10H,(H2,14,15,16);1H3','InChIKey=NJRYVMNFMLXKTR-UHFFFAOYSA-N','*C.O=C(Nc1ccccc1)Nc1ccccc1',NULL),
	(93013,3,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'32698ACF17C044A6-FICuS-01-57','32698ACF17C044A6-FICTS-01-36','32698ACF17C044A6-uuuuu-01-06','InChI=1S/C15H16N2O3/c18-15(14-8-10-4-6-11(14)7-5-10)16-12-2-1-3-13(9-12)17(19)20/h1-4,6,9-11,14H,5,7-8H2,(H,16,18)','InChIKey=REDHCJABWWWJOG-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)C1CC2C=CC1CC2','1'),
	(93014,3,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'F0619666E1140575-FICuS-01-2B','F0619666E1140575-FICTS-01-0A','F0619666E1140575-uuuuu-01-DA','InChI=1S/C15H16N2O4/c1-21-11-4-5-13(14(8-11)17(19)20)16-15(18)12-7-9-2-3-10(12)6-9/h2-5,8-10,12H,6-7H2,1H3,(H,16,18)','InChIKey=KIGXNPLYRNBWGT-UHFFFAOYSA-N','COc1ccc(NC(=O)C2CC3C=CC2C3)c([N+](=O)[O-])c1','1'),
	(93015,5,0,NULL,'Consistent with Molecular Formula','C15H16O5S',308.3484,NULL,'3EA1148634A2C4F8-FICuS-01-53','3EA1148634A2C4F8-FICTS-01-32','3EA1148634A2C4F8-uuuuu-01-02','InChI=1S/C15H16O5S/c1-8-2-4-10(5-3-8)21(17,18)20-13-9-6-11-12(7-9)15(16)19-14(11)13/h2-5,9,11-14H,6-7H2,1H3','InChIKey=LOLNOBBQLBFAFD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C3CC4C(=O)OC2C4C3)cc1','1'),
	(93016,6,0,NULL,'Consistent with Molecular Formula','C15H23BrO3',331.2489,NULL,'CAE177B5C15AEA44-FICuS-01-7E','CAE177B5C15AEA44-FICTS-01-5D','CAE177B5C15AEA44-uuuuu-01-2D','InChI=1S/C15H23BrO3/c1-9-6-13-15(16)7-12(19-11(3)17)4-5-14(15,8-18-13)10(9)2/h9-10,12-13H,4-8H2,1-3H3','InChIKey=LEJBTZLETHUJFL-UHFFFAOYSA-N','CC(=O)OC1CCC23COC(CC(C)C2C)C3(Br)C1','1'),
	(93017,6,0,NULL,'Consistent with Molecular Formula','C15H23ClO3',286.7979,NULL,'B5201341BB46F489-FICuS-01-42','B5201341BB46F489-FICTS-01-21','B5201341BB46F489-uuuuu-01-F1','InChI=1S/C15H23ClO3/c1-9-6-13-15(16)7-12(19-11(3)17)4-5-14(15,8-18-13)10(9)2/h9-10,12-13H,4-8H2,1-3H3','InChIKey=KTRHVZDRWPGUFW-UHFFFAOYSA-N','CC(=O)OC1CCC23COC(CC(C)C2C)C3(Cl)C1','1'),
	(93018,4,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'3B608D81C3E987C0-FICuS-01-5D','3B608D81C3E987C0-FICTS-01-3C','3B608D81C3E987C0-uuuuu-01-0C','InChI=1S/C15H24O2/c1-10-5-6-13-9-14(17-12(3)16)7-8-15(13,4)11(10)2/h9-11,14H,5-8H2,1-4H3','InChIKey=ZFPZGEWJTNKYBO-UHFFFAOYSA-N','CC(=O)OC1C=C2CCC(C)C(C)C2(C)CC1','1'),
	(93019,6,0,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'F992A89CD370208A-FICuS-01-5F','F992A89CD370208A-FICTS-01-3E','F992A89CD370208A-uuuuu-01-0E','InChI=1S/C15H26O4/c1-9-5-8-15(18)13(17)12(19-11(3)16)6-7-14(15,4)10(9)2/h9-10,12-13,17-18H,5-8H2,1-4H3','InChIKey=XWXOSWUWTVUNIG-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(C)C(C)CCC2(O)C1O','1'),
	(93020,0,2,'4702-76-5','Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'8C4FB401B76793C0-FICuS-01-58','34A32C9A6110583C-FICTS-01-1B','8C4FB401B76793C0-uuuuu-01-07','InChI=1S/C16H16N2/c1-13-3-7-15(8-4-13)11-17-18-12-16-9-5-14(2)6-10-16/h3-12H,1-2H3/b17-11+,18-12?','InChIKey=JDSLSASVXZTPLL-AJNZCQSTSA-N','Cc1ccc(/C=N/N=C/c2ccc(C)cc2)cc1','1'),
	(93021,0,0,'81104-53-2','Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'0DFC8158048F5D8C-FICuS-01-70','0DFC8158048F5D8C-FICTS-01-4F','0DFC8158048F5D8C-uuuuu-01-1F','InChI=1S/C16H20N2O2/c1-19-15-7-3-13(4-8-15)11-17-18-12-14-5-9-16(20-2)10-6-14/h3-10,17-18H,11-12H2,1-2H3','InChIKey=NYKKXRCUKXDUAL-UHFFFAOYSA-N','COc1ccc(CNNCc2ccc(OC)cc2)cc1',NULL),
	(93022,5,0,NULL,'Consistent with Molecular Formula','C16H20O4S',308.3916,NULL,'51BB97BFD2180041-FICuS-01-4D','51BB97BFD2180041-FICTS-01-2C','51BB97BFD2180041-uuuuu-01-FC','InChI=1S/C16H20O4S/c1-10-2-5-13(6-3-10)21(17,18)20-15-11-4-7-14-12(8-11)9-19-16(14)15/h2-3,5-6,11-12,14-16H,4,7-9H2,1H3','InChIKey=IWZFWZCKKPKNCL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C3CCC4C(COC42)C3)cc1','1'),
	(93023,5,0,NULL,'Consistent with Molecular Formula','C16H20O4S',308.3916,NULL,'51BB97BFD2180041-FICuS-01-4D','51BB97BFD2180041-FICTS-01-2C','51BB97BFD2180041-uuuuu-01-FC','InChI=1S/C16H20O4S/c1-10-2-5-13(6-3-10)21(17,18)20-15-11-4-7-14-12(8-11)9-19-16(14)15/h2-3,5-6,11-12,14-16H,4,7-9H2,1H3','InChIKey=IWZFWZCKKPKNCL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C3CCC4C(COC42)C3)cc1','1'),
	(93024,6,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'6BCEDC92D5499D6E-FICuS-01-97','6BCEDC92D5499D6E-FICTS-01-76','6BCEDC92D5499D6E-uuuuu-01-46','InChI=1S/C16H22O2/c1-13(2)15(17-13)8-7-9-10-5-6-11(12(9)15)16(10)14(3,4)18-16/h7-12H,5-6H2,1-4H3','InChIKey=POYSTDSITBWHIH-UHFFFAOYSA-N','CC1(C)OC12C=CC1C2C2CCC1C21OC1(C)C','1'),
	(93025,0,1,'6948-65-8','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'D0B96728785C01F6-FICuS-01-51','D0B96728785C01F6-FICTS-01-30','D0B96728785C01F6-uuuuu-01-00','InChI=1S/C17H13NO3/c1-20-15-10-6-5-9-13(15)11-14-17(19)21-16(18-14)12-7-3-2-4-8-12/h2-11H,1H3','InChIKey=OBHPEUUKGHZAJJ-UHFFFAOYSA-N','COc1ccccc1/C=C1\\N=C(c2ccccc2)OC1=O','1'),
	(93026,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2',329.228,NULL,'291D840A15DB72B4-FICuS-01-4F','291D840A15DB72B4-FICTS-01-2E','291D840A15DB72B4-uuuuu-01-FE','InChI=1S/C18H14Cl2N2/c19-14-6-10-16(11-7-14)21-22(17-4-2-1-3-5-17)18-12-8-15(20)9-13-18/h1-13,21H','InChIKey=CBVBIHNWRMOOKZ-UHFFFAOYSA-N','Clc1ccc(NN(c2ccccc2)c2ccc(Cl)cc2)cc1',NULL),
	(93027,0,1,'43087-79-2','Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'3EA9865FD3DA1C4D-FICuS-01-8A','3EA9865FD3DA1C4D-FICTS-01-69','3EA9865FD3DA1C4D-uuuuu-01-39','InChI=1S/C18H15NO4/c1-21-15-10-6-9-13(16(15)22-2)11-14-18(20)23-17(19-14)12-7-4-3-5-8-12/h3-11H,1-2H3','InChIKey=SRJNRLSXCORWGX-UHFFFAOYSA-N','COc1cccc(/C=C2\\N=C(c3ccccc3)OC2=O)c1OC','1'),
	(93028,0,1,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'2FEA3816FE3FF599-FICuS-01-88','2FEA3816FE3FF599-FICTS-01-67','2FEA3816FE3FF599-uuuuu-01-37','InChI=1S/C18H15NO4/c1-2-22-16-11-12(8-9-15(16)20)10-14-18(21)23-17(19-14)13-6-4-3-5-7-13/h3-11,20H,2H2,1H3','InChIKey=VNAJXAITGYSVKP-UHFFFAOYSA-N','CCOc1cc(/C=C2\\N=C(c3ccccc3)OC2=O)ccc1O','1'),
	(93029,3,0,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,'5-Norbornene-2-carboxamide, N-1-naphthyl-, exo-\nBicyclo[2.2.1]hept-5-ene-2-carboxamide, N-1-naphthalenyl-, exo-','D0F9D00FAB5D697D-FICuS-01-8A','D0F9D00FAB5D697D-FICTS-01-69','ABC46F8D200947C2-uuuuu-01-13','InChI=1S/C18H17NO/c20-18(16-11-12-8-9-14(16)10-12)19-17-7-3-5-13-4-1-2-6-15(13)17/h1-9,12,14,16H,10-11H2,(H,19,20)/t12-,14+,16-/m0/s1','InChIKey=RURBIKBEHAPQDM-BJJXKVORSA-N','O=C(Nc1cccc2ccccc12)C1CC2C=CC1C2','1'),
	(93030,3,0,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'455B0D40BE88AC68-FICuS-01-68','455B0D40BE88AC68-FICTS-01-47','455B0D40BE88AC68-uuuuu-01-17','InChI=1S/C18H17NO/c20-18(17-10-12-5-6-15(17)9-12)19-16-8-7-13-3-1-2-4-14(13)11-16/h1-8,11-12,15,17H,9-10H2,(H,19,20)','InChIKey=NRTDLBDAGJPCIU-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)C1CC2C=CC1C2','1'),
	(93031,0,0,'72606-73-6','Consistent with Molecular Formula','C20H14N4O6',406.3538,NULL,'B39A3A3CB9410803-FICuS-01-4B','B39A3A3CB9410803-FICTS-01-2A','B39A3A3CB9410803-uuuuu-01-FA','InChI=1S/C20H14N4O6/c25-19(14-6-10-17(11-7-14)23(27)28)21-22(16-4-2-1-3-5-16)20(26)15-8-12-18(13-9-15)24(29)30/h1-13H,(H,21,25)','InChIKey=HLOQTMLCFCJGHP-UHFFFAOYSA-N','O=C(NN(C(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(93032,0,2,'35196-94-2','Consistent with Molecular Formula','C20H24N2',292.423,NULL,'4A8A9678AC441EA9-FICuS-01-6F','72508C0F1CCDF9AC-FICTS-01-63','4A8A9678AC441EA9-uuuuu-01-1E','InChI=1S/C20H24N2/c1-15(2)19-9-5-17(6-10-19)13-21-22-14-18-7-11-20(12-8-18)16(3)4/h5-16H,1-4H3/b21-13+,22-14?','InChIKey=PJIGTEXYLLRIRT-PEWBLEDYSA-N','CC(C)c1ccc(/C=N/N=C/c2ccc(C(C)C)cc2)cc1','1'),
	(93033,1,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N2OS2',447.3962,NULL,'000ECB67D376450E-FICuS-01-50','000ECB67D376450E-FICTS-01-2F','000ECB67D376450E-uuuuu-01-FF','InChI=1S/C21H16Cl2N2OS2/c1-26-19-12-2-14(3-13-19)20-24(17-8-4-15(22)5-9-17)25(21(27)28-20)18-10-6-16(23)7-11-18/h2-13,20H,1H3','InChIKey=XCLDEEZHMHGTLE-UHFFFAOYSA-N','COc1ccc(C2SC(=S)N(c3ccc(Cl)cc3)N2c2ccc(Cl)cc2)cc1','1'),
	(93034,1,0,NULL,'Consistent with Molecular Formula','C23H20Cl2N2OS2',475.4498,NULL,'2CCAD83D26829B39-FICuS-01-6C','2CCAD83D26829B39-FICTS-01-4B','2CCAD83D26829B39-uuuuu-01-1B','InChI=1S/C23H20Cl2N2OS2/c1-28-21-12-6-18(7-13-21)22-26(14-16-2-8-19(24)9-3-16)27(23(29)30-22)15-17-4-10-20(25)11-5-17/h2-13,22H,14-15H2,1H3','InChIKey=ZYLXRAJPMPGRKL-UHFFFAOYSA-N','COc1ccc(C2SC(=S)N(Cc3ccc(Cl)cc3)N2Cc2ccc(Cl)cc2)cc1','1'),
	(93035,1,0,NULL,'Consistent with Molecular Formula','C23H21ClN2O2S2',457.0041,NULL,'0C56735598BF634C-FICuS-01-52','0C56735598BF634C-FICTS-01-31','0C56735598BF634C-uuuuu-01-01','InChI=1S/C23H21ClN2O2S2/c1-27-20-11-3-16(4-12-20)15-25-23(29)30-22(17-5-7-18(24)8-6-17)26(25)19-9-13-21(28-2)14-10-19/h3-14,22H,15H2,1-2H3','InChIKey=RFZSVIAMZHZSHY-UHFFFAOYSA-N','COc1ccc(CN2C(=S)SC(c3ccc(Cl)cc3)N2c2ccc(OC)cc2)cc1','1'),
	(93036,9,0,NULL,'Consistent with Molecular Formula','C28H48O',400.6866,NULL,'761D4F07331031C6-FICuS-01-2E','761D4F07331031C6-FICTS-01-0D','761D4F07331031C6-uuuuu-01-DD','InChI=1S/C28H48O/c1-18(2)8-7-9-19(3)22-12-13-24-21-10-11-23-20(4)26(29)15-17-28(23,6)25(21)14-16-27(22,24)5/h18-19,21-26,29H,4,7-17H2,1-3,5-6H3','InChIKey=VZIGRTXYYCCTRR-UHFFFAOYSA-N','C=C1C(O)CCC2(C)C1CCC1C2CCC2(C)C(C(C)CCCC(C)C)CCC12','1'),
	(93037,10,0,'1179-95-9','Consistent with Molecular Formula','C30H50O3',458.7232,NULL,'080CDB7D8BD1450C-FICuS-01-6E','080CDB7D8BD1450C-FICTS-01-4D','080CDB7D8BD1450C-uuuuu-01-1D','InChI=1S/C30H50O3/c1-19(2)9-8-10-20(3)23-11-12-24-22-13-18-30-28(6,25(22)14-16-27(23,24)5)17-15-26(32-21(4)31)29(30,7)33-30/h19-20,22-26H,8-18H2,1-7H3','InChIKey=WBEVTJNIYWJANT-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3CCC23OC13C','1'),
	(93038,1,0,'70683-04-4','Consistent with Molecular Formula','C14H12O4S',276.3064,NULL,'381AD2462DB6A850-FICuS-01-50','381AD2462DB6A850-FICTS-01-2F','381AD2462DB6A850-uuuuu-01-FF','InChI=1S/C14H12O4S/c15-14(16)13(11-7-3-1-4-8-11)19(17,18)12-9-5-2-6-10-12/h1-10,13H,(H,15,16)','InChIKey=AHQBPPMVUWDQEU-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(93039,2,0,'2199-28-2','Consistent with Molecular Formula','C16H12',204.2708,NULL,'1D1BF58CAFB57A14-FICuS-01-80','1D1BF58CAFB57A14-FICTS-01-5F','1D1BF58CAFB57A14-uuuuu-01-2F','InChI=1S/C16H12/c1-3-7-11-9(5-1)13-10-6-2-4-8-12(10)15-14(11)16(13)15/h1-8,13-16H','InChIKey=RATAQXOLJVRERC-UHFFFAOYSA-N','c1ccc2c(c1)C1c3ccccc3C3C2C13','1'),
	(93040,1,0,NULL,'Consistent with Molecular Formula','C18H13BrCl2',380.1107,NULL,'8A69A6E35C9190F6-FICuS-01-65','8A69A6E35C9190F6-FICTS-01-44','8A69A6E35C9190F6-uuuuu-01-14','InChI=1S/C18H13BrCl2/c1-18(19)15-12-8-4-2-6-10(12)14(16(18)17(20)21)11-7-3-5-9-13(11)15/h2-9,14-15H,1H3','InChIKey=RZZBRMXTWDSGDD-UHFFFAOYSA-N','CC1(Br)C(=C(Cl)Cl)C2c3ccccc3C1c1ccccc12','1'),
	(93041,0,0,'17497-41-5','Consistent with Molecular Formula','C17H11Cl3',321.6329,NULL,'F66D1356CC392E5C-FICuS-01-6D','F66D1356CC392E5C-FICTS-01-4C','F66D1356CC392E5C-uuuuu-01-1C','InChI=1S/C17H11Cl3/c18-17(19,20)15-9-14-10-5-1-3-7-12(10)16(15)13-8-4-2-6-11(13)14/h1-9,14,16H','InChIKey=CTLRGNSSQVNVFR-UHFFFAOYSA-N','ClC(Cl)(Cl)C1=CC2c3ccccc3C1c1ccccc12',NULL),
	(93042,2,0,NULL,'Consistent with Molecular Formula','C18H16Cl2',303.2304,NULL,'4A8C8B41B86774C2-FICuS-01-5D','4A8C8B41B86774C2-FICTS-01-3C','4A8C8B41B86774C2-uuuuu-01-0C','InChI=1S/C18H16Cl2/c1-17(19)15-11-7-3-5-9-13(11)16(18(17,2)20)14-10-6-4-8-12(14)15/h3-10,15-16H,1-2H3','InChIKey=RFQPDYWQMXPXQV-UHFFFAOYSA-N','CC1(Cl)C2c3ccccc3C(c3ccccc32)C1(C)Cl','1'),
	(93043,2,0,NULL,'Consistent with Molecular Formula','C19H16BrCl3',430.5984,NULL,'FC5CC092332C7F12-FICuS-01-61','FC5CC092332C7F12-FICTS-01-40','FC5CC092332C7F12-uuuuu-01-10','InChI=1S/C19H16BrCl3/c1-17(19(21,22)23)15-11-7-3-5-9-13(11)16(18(17,2)20)14-10-6-4-8-12(14)15/h3-10,15-16H,1-2H3','InChIKey=JNUYLKYUSXCNOV-UHFFFAOYSA-N','CC1(Br)C2c3ccccc3C(c3ccccc32)C1(C)C(Cl)(Cl)Cl','1'),
	(93044,1,0,NULL,'Consistent with Molecular Formula','C18H13Cl3',335.6597,NULL,'4AA08D20C719BB30-FICuS-01-56','4AA08D20C719BB30-FICTS-01-35','4AA08D20C719BB30-uuuuu-01-05','InChI=1S/C18H13Cl3/c1-18(21)15-12-8-4-2-6-10(12)14(16(18)17(19)20)11-7-3-5-9-13(11)15/h2-9,14-15H,1H3','InChIKey=KVMDMRLLQVWMBC-UHFFFAOYSA-N','CC1(Cl)C(=C(Cl)Cl)C2c3ccccc3C1c1ccccc12','1'),
	(93045,4,0,NULL,'Consistent with Molecular Formula','C18H14Cl2O',317.214,NULL,'4CD4675061DE9DDF-FICuS-01-7F','4CD4675061DE9DDF-FICTS-01-5E','4CD4675061DE9DDF-uuuuu-01-2E','InChI=1S/C18H14Cl2O/c1-21-15-10-6-2-3-7-11(10)16-17(18(16,19)20)13-9-5-4-8-12(13)14(15)17/h2-9,14-16H,1H3','InChIKey=VWPNXACASNLZFJ-UHFFFAOYSA-N','COC1c2ccccc2C2C(Cl)(Cl)C23c2ccccc2C13','1'),
	(93046,0,0,'16003-66-0','Consistent with Molecular Formula','C7H6Br2O2S',313.9912,NULL,'0A5E245997BF69E1-FICuS-01-63','0A5E245997BF69E1-FICTS-01-42','0A5E245997BF69E1-uuuuu-01-12','InChI=1S/C7H6Br2O2S/c8-7(9)12(10,11)6-4-2-1-3-5-6/h1-5,7H','InChIKey=RLOBRCXIAWJACX-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(Br)Br',NULL),
	(93047,1,0,NULL,'Consistent with Molecular Formula','C21H22O2',306.4036,NULL,'88952907A5C91E9B-FICuS-01-5A','88952907A5C91E9B-FICTS-01-39','88952907A5C91E9B-uuuuu-01-09','InChI=1S/C21H22O2/c1-13(22)23-21(4)19-16-11-7-5-9-14(16)18(20(21,2)3)15-10-6-8-12-17(15)19/h5-12,18-19H,1-4H3','InChIKey=JNUADXVFRKWMAD-UHFFFAOYSA-N','CC(=O)OC1(C)C2c3ccccc3C(c3ccccc32)C1(C)C','1'),
	(93048,1,0,NULL,'Consistent with Molecular Formula','C20H16Cl2O2',359.2512,NULL,'D24977C23AEF820C-FICuS-01-69','D24977C23AEF820C-FICTS-01-48','D24977C23AEF820C-uuuuu-01-18','InChI=1S/C20H16Cl2O2/c1-11(23)24-20(2)17-14-9-5-3-7-12(14)16(18(20)19(21)22)13-8-4-6-10-15(13)17/h3-10,16-17H,1-2H3','InChIKey=DNQJDTRWFGGUIA-UHFFFAOYSA-N','CC(=O)OC1(C)C(=C(Cl)Cl)C2c3ccccc3C1c1ccccc12','1'),
	(93049,4,0,NULL,'Consistent with Molecular Formula','C20H17Cl3O2',395.7121,NULL,'383D95E7617DBF1C-FICuS-01-71','383D95E7617DBF1C-FICTS-01-50','383D95E7617DBF1C-uuuuu-01-20','InChI=1S/C20H17Cl3O2/c1-11(24)25-18-15-10-6-5-9-14(15)16-12-7-3-4-8-13(12)17(18)19(16,2)20(21,22)23/h3-10,16-18H,1-2H3','InChIKey=GPYPNLQZSFLMLF-UHFFFAOYSA-N','CC(=O)OC1c2ccccc2C2c3ccccc3C1C2(C)C(Cl)(Cl)Cl','1'),
	(93050,1,0,'7346-46-5','Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'EF916120CFDA53C4-FICuS-01-72','EF916120CFDA53C4-FICTS-01-51','EF916120CFDA53C4-uuuuu-01-21','InChI=1S/C11H10ClNO2/c1-15-11(14)9(7-13)6-8-4-2-3-5-10(8)12/h2-5,9H,6H2,1H3','InChIKey=UINYMUPWCAHBKX-UHFFFAOYSA-N','COC(=O)C(C#N)Cc1ccccc1Cl','1'),
	(93051,0,0,'89283-08-9','Consistent with Molecular Formula','C5HBr3O2',332.7737,NULL,'EAE0439A8677F6D4-FICuS-01-73','EAE0439A8677F6D4-FICTS-01-52','EAE0439A8677F6D4-uuuuu-01-22','InChI=1S/C5HBr3O2/c6-2-1-3(9)5(7,8)4(2)10/h1H','InChIKey=OBBOEIUDAVOMFG-UHFFFAOYSA-N','O=C1C=C(Br)C(=O)C1(Br)Br',NULL),
	(93052,1,0,'17696-64-9','Consistent with Molecular Formula','C6H11ClO2',150.6047,'Acetic acid, chloro-, 1-methylpropyl ester','8BFBBAD4F082A867-FICuS-01-8A','8BFBBAD4F082A867-FICTS-01-69','8BFBBAD4F082A867-uuuuu-01-39','InChI=1S/C6H11ClO2/c1-3-5(2)9-6(8)4-7/h5H,3-4H2,1-2H3','InChIKey=MCUHSYTVMNEJFT-UHFFFAOYSA-N','CCC(C)OC(=O)CCl','1'),
	(93053,0,0,'10267-94-4','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'DFCE5D75EF236714-FICuS-01-80','DFCE5D75EF236714-FICTS-01-5F','DFCE5D75EF236714-uuuuu-01-2F','InChI=1S/C8H12O2/c1-2-10-8(9)7-5-3-4-6-7/h5H,2-4,6H2,1H3','InChIKey=PHXHZIALCFFYRT-UHFFFAOYSA-N','CCOC(=O)C1=CCCC1',NULL),
	(93054,2,0,'1883-91-6','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'17D036C76380A107-FICuS-01-30','17D036C76380A107-FICTS-01-0F','17D036C76380A107-uuuuu-01-DF','InChI=1S/C8H14O3/c1-2-11-8(10)6-4-3-5-7(6)9/h6-7,9H,2-5H2,1H3','InChIKey=IIFIGGNBUOZGAB-UHFFFAOYSA-N','CCOC(=O)C1CCCC1O','1'),
	(93055,2,0,'54972-10-0','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'17D036C76380A107-FICuS-01-30','17D036C76380A107-FICTS-01-0F','17D036C76380A107-uuuuu-01-DF','InChI=1S/C8H14O3/c1-2-11-8(10)6-4-3-5-7(6)9/h6-7,9H,2-5H2,1H3','InChIKey=IIFIGGNBUOZGAB-UHFFFAOYSA-N','CCOC(=O)C1CCCC1O','1'),
	(93056,1,0,'23430-37-7','Consistent with Molecular Formula','C9H10Br2',277.986,NULL,'8B753EEAF614A16C-FICuS-01-77','8B753EEAF614A16C-FICTS-01-56','8B753EEAF614A16C-uuuuu-01-26','InChI=1S/C9H10Br2/c1-7(10)5-8-3-2-4-9(11)6-8/h2-4,6-7H,5H2,1H3','InChIKey=JMZJZQSKBJTMFX-UHFFFAOYSA-N','CC(Br)Cc1cccc(Br)c1','1'),
	(93057,1,0,'18166-56-8','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'023E4A06F321A027-FICuS-01-32','023E4A06F321A027-FICTS-01-11','023E4A06F321A027-uuuuu-01-E1','InChI=1S/C9H10ClNO/c10-8(9(11)12)6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H2,11,12)','InChIKey=HKNRCOYJYGAXHT-UHFFFAOYSA-N','NC(=O)C(Cl)Cc1ccccc1','1'),
	(93058,3,0,NULL,'Consistent with Molecular Formula','C9H14O',138.209,NULL,'344D97E87B08C768-FICuS-01-5C','344D97E87B08C768-FICTS-01-3B','344D97E87B08C768-uuuuu-01-0B','InChI=1S/C9H14O/c1-9(2)6-3-4-7(9)8(10)5-6/h3-4,6-8,10H,5H2,1-2H3','InChIKey=JNEJWCUXNAURPM-UHFFFAOYSA-N','CC1(C)C2C=CC1C(O)C2','1'),
	(93059,3,0,'38433-06-6','Consistent with Molecular Formula','C9H16O',140.2248,'Bicyclo[6.1.0]nonan-2-ol','D1F2253BFA7F0AF6-FICuS-01-81','D1F2253BFA7F0AF6-FICTS-01-60','D1F2253BFA7F0AF6-uuuuu-01-30','InChI=1S/C9H16O/c10-9-5-3-1-2-4-7-6-8(7)9/h7-10H,1-6H2','InChIKey=RRSIBCFTNCBDRU-UHFFFAOYSA-N','OC1CCCCCC2CC12','1'),
	(93060,4,0,'91211-35-7','Consistent with Molecular Formula','C10H8Br2O2',319.98,NULL,'99C87658D882D6AD-FICuS-01-73','99C87658D882D6AD-FICTS-01-52','99C87658D882D6AD-uuuuu-01-22','InChI=1S/C10H8Br2O2/c11-10(12)8(13)6-4-1-2-5(3-4)7(6)9(10)14/h1-2,4-7H,3H2','InChIKey=VKJCPBAJQBFXQI-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)C1(Br)Br','1'),
	(93061,1,0,'934-10-1','Consistent with Molecular Formula','C10H12',132.2048,NULL,'773EA99698C1DB0B-FICuS-01-73','773EA99698C1DB0B-FICTS-01-52','773EA99698C1DB0B-uuuuu-01-22','InChI=1S/C10H12/c1-3-9(2)10-7-5-4-6-8-10/h3-9H,1H2,2H3','InChIKey=CHPXLAPHLQIKCA-UHFFFAOYSA-N','C=CC(C)c1ccccc1','1'),
	(93062,2,0,'6289-46-9','Consistent with Molecular Formula','C10H12O6',228.2012,'Dimethyl succinylsuccinate\nSuccinosuccinic acid, dimethyl ester\n1,4-Cyclohexanedicarboxylic acid, 2,5-dioxo-, dimethyl ester\n1,4-Cyclohexanedicarboxylic acid, 2,5-dioxo-, dimethyl ester','27408B0F311DB8B0-FICuS-01-49','59C0996FA581BFE5-FICTS-01-56','27408B0F311DB8B0-uuuuu-01-F8','InChI=1S/C10H12O6/c1-15-9(13)5-3-8(12)6(4-7(5)11)10(14)16-2/h5-6H,3-4H2,1-2H3','InChIKey=MHKKFFHWMKEBDW-UHFFFAOYSA-N','COC(=O)C1CC(=O)C(C(=O)OC)CC1=O','1'),
	(93063,5,0,NULL,'Consistent with Molecular Formula','C10H14O',150.22,NULL,'37AEA16620287CD6-FICuS-01-55','37AEA16620287CD6-FICTS-01-34','37AEA16620287CD6-uuuuu-01-04','InChI=1S/C10H14O/c11-9-5-4-8-6-2-1-3-7(6)10(8)9/h1,3,6-11H,2,4-5H2','InChIKey=ZJLJOLCKPYRKJE-UHFFFAOYSA-N','OC1CCC2C3CC=CC3C12','1'),
	(93064,8,0,'2958-72-7','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'C1DB599F8BBE1F56-FICuS-01-91','C1DB599F8BBE1F56-FICTS-01-70','C1DB599F8BBE1F56-uuuuu-01-40','InChI=1S/C11H10O2/c12-10-6-2-1-3-5-4(2)8(10)9(5)11(13)7(3)6/h2-9H,1H2','InChIKey=WTUFOKOJVXNYTJ-UHFFFAOYSA-N','O=C1C2C3CC4C2C(=O)C2C1C3C42','1'),
	(93065,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H8O3 in C11H10O5','C11H11?O5',223.2049,NULL,'A1D6FA8C3E53E7B9-FICuS-01-8C','A1D6FA8C3E53E7B9-FICTS-01-6B','A1D6FA8C3E53E7B9-uuuuu-01-3B','InChI=1S/C9H8O3.C2H3O2/c10-8-6-4-1-2-5(3-4)7(6)9(11)12-8;1-2(3)4/h1-2,4-7H,3H2;1H3','InChIKey=XAVXQGOOXQBTMJ-UHFFFAOYSA-N','*OC(C)=O.O=C1OC(=O)C2C3C=CC(C3)C12','1'),
	(93066,0,0,'78195-98-9','Consistent with Molecular Formula','C11H13ClO',196.6761,NULL,'977D54A64478AFF4-FICuS-01-6A','977D54A64478AFF4-FICTS-01-49','977D54A64478AFF4-uuuuu-01-19','InChI=1S/C11H13ClO/c12-10-5-3-9(4-6-10)11(13)7-1-2-8-11/h3-6,13H,1-2,7-8H2','InChIKey=YKFVMWFACFMRBZ-UHFFFAOYSA-N','OC1(c2ccc(Cl)cc2)CCCC1',NULL),
	(93067,2,0,NULL,'Consistent with Molecular Formula','C11H14O',162.231,NULL,'8EC9D58D1E8C3EAD-FICuS-01-A3','8EC9D58D1E8C3EAD-FICTS-01-82','8EC9D58D1E8C3EAD-uuuuu-01-52','InChI=1S/C11H14O/c12-11-7-6-10(8-11)9-4-2-1-3-5-9/h1-5,10-12H,6-8H2','InChIKey=UNJYZTUGOGDRPP-UHFFFAOYSA-N','OC1CCC(c2ccccc2)C1','1'),
	(93068,1,0,'3306-36-3','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'960460A839EE0BF7-FICuS-01-5E','960460A839EE0BF7-FICTS-01-3D','960460A839EE0BF7-uuuuu-01-0D','InChI=1S/C11H14O2/c1-3-9(2)13-11(12)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=LSLWNAOQPPLHSW-UHFFFAOYSA-N','CCC(C)OC(=O)c1ccccc1','1'),
	(93069,1,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'AA0E578648687D28-FICuS-01-57','AA0E578648687D28-FICTS-01-36','AA0E578648687D28-uuuuu-01-06','InChI=1S/C11H14O3/c12-10(7-4-8-11(13)14)9-5-2-1-3-6-9/h1-3,5-6,10,12H,4,7-8H2,(H,13,14)','InChIKey=NUYDHIAZJRTXQB-UHFFFAOYSA-N','O=C(O)CCCC(O)c1ccccc1','1'),
	(93070,1,1,NULL,'Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'4099852E6C668CA9-FICuS-01-5B','4099852E6C668CA9-FICTS-01-3A','4099852E6C668CA9-uuuuu-01-0A','InChI=1S/C12H12O2/c13-11-6-7-12(14)10(11)8-9-4-2-1-3-5-9/h1-5,8,11,13H,6-7H2','InChIKey=YXJWQWWNKIRVGR-UHFFFAOYSA-N','O=C1CCC(O)/C1=C/c1ccccc1','1'),
	(93071,0,0,'827-56-5','Consistent with Molecular Formula','C12H14',158.2426,NULL,'9C4924793F106286-FICuS-01-36','9C4924793F106286-FICTS-01-15','9C4924793F106286-uuuuu-01-E5','InChI=1S/C12H14/c1-10-6-8-12(9-7-10)11-4-2-3-5-11/h4,6-9H,2-3,5H2,1H3','InChIKey=NFSDKPOJUBHNPS-UHFFFAOYSA-N','Cc1ccc(C2=CCCC2)cc1',NULL),
	(93072,3,0,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'904ED506FAF89D0E-FICuS-01-7F','904ED506FAF89D0E-FICTS-01-5E','904ED506FAF89D0E-uuuuu-01-2E','InChI=1S/C12H14O2/c1-8-9(2)12(8,11(13)14)10-6-4-3-5-7-10/h3-9H,1-2H3,(H,13,14)','InChIKey=QNWDYOAPFLPPQN-UHFFFAOYSA-N','CC1C(C)C1(C(=O)O)c1ccccc1','1'),
	(93073,3,0,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'904ED506FAF89D0E-FICuS-01-7F','904ED506FAF89D0E-FICTS-01-5E','904ED506FAF89D0E-uuuuu-01-2E','InChI=1S/C12H14O2/c1-8-9(2)12(8,11(13)14)10-6-4-3-5-7-10/h3-9H,1-2H3,(H,13,14)','InChIKey=QNWDYOAPFLPPQN-UHFFFAOYSA-N','CC1C(C)C1(C(=O)O)c1ccccc1','1'),
	(93074,0,0,'74975-88-5','Consistent with Molecular Formula','C13H13F3',226.2409,NULL,'BA441ED6CE0D90E1-FICuS-01-7D','BA441ED6CE0D90E1-FICTS-01-5C','BA441ED6CE0D90E1-uuuuu-01-2C','InChI=1S/C13H13F3/c14-13(15,16)12-8-6-11(7-9-12)10-4-2-1-3-5-10/h4,6-9H,1-3,5H2','InChIKey=ZHWZIUOJISTCRY-UHFFFAOYSA-N','FC(F)(F)c1ccc(C2=CCCCC2)cc1',NULL),
	(93075,0,1,'58647-67-9','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'8719575E8161EE7F-FICuS-01-5D','8719575E8161EE7F-FICTS-01-3C','8719575E8161EE7F-uuuuu-01-0C','InChI=1S/C13H14O2/c1-15-12-7-5-10(6-8-12)9-11-3-2-4-13(11)14/h5-9H,2-4H2,1H3','InChIKey=NKLZMIMNDAOSEC-UHFFFAOYSA-N','COc1ccc(/C=C2/CCCC2=O)cc1','1'),
	(93076,1,0,'3580-38-9','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'BC97BC478A72BEA7-FICuS-01-8D','BC97BC478A72BEA7-FICTS-01-6C','BC97BC478A72BEA7-uuuuu-01-3C','InChI=1S/C13H14O2/c14-12-9-5-4-8-11(12)13(15)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2','InChIKey=YTVQIZRDLKWECQ-UHFFFAOYSA-N','O=C1CCCCC1C(=O)c1ccccc1','1'),
	(93077,2,0,NULL,'Consistent with Molecular Formula','C13H15F3O',244.2561,NULL,'28EB99CB866EE241-FICuS-01-74','28EB99CB866EE241-FICTS-01-53','28EB99CB866EE241-uuuuu-01-23','InChI=1S/C13H15F3O/c14-13(15,16)10-7-5-9(6-8-10)11-3-1-2-4-12(11)17/h5-8,11-12,17H,1-4H2','InChIKey=RZDQFFFSCXZING-UHFFFAOYSA-N','OC1CCCCC1c1ccc(C(F)(F)F)cc1','1'),
	(93078,4,0,'6319-19-3','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'669F497CC6321DF9-FICuS-01-6B','669F497CC6321DF9-FICTS-01-4A','669F497CC6321DF9-uuuuu-01-1A','InChI=1S/C14H14O2/c15-14(16)13-11-7-6-10(8-11)12(13)9-4-2-1-3-5-9/h1-7,10-13H,8H2,(H,15,16)','InChIKey=PWQBPEKAJJSVFH-UHFFFAOYSA-N','O=C(O)C1C2C=CC(C2)C1c1ccccc1','1'),
	(93079,1,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'5C22BBC5235AEF72-FICuS-01-6E','5C22BBC5235AEF72-FICTS-01-4D','5C22BBC5235AEF72-uuuuu-01-1D','InChI=1S/C13H18O2/c1-4-10(3)11-8-6-7-9-12(11)13(14)15-5-2/h6-10H,4-5H2,1-3H3','InChIKey=YIRKOLCHXSTLLA-UHFFFAOYSA-N','CCOC(=O)c1ccccc1C(C)CC','1'),
	(93080,4,0,'24680-64-6','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'41E2D82FF265E734-FICuS-01-5D','41E2D82FF265E734-FICTS-01-3C','41E2D82FF265E734-uuuuu-01-0C','InChI=1S/C14H16O2/c15-14(16)13-11-7-6-10(8-11)12(13)9-4-2-1-3-5-9/h1-5,10-13H,6-8H2,(H,15,16)','InChIKey=NNUSVTIAASPYFL-UHFFFAOYSA-N','O=C(O)C1C2CCC(C2)C1c1ccccc1','1'),
	(93081,3,0,'53414-10-1','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'9255ECDC114D5365-FICuS-01-58','C6BD47543B5242D3-FICTS-01-32','9255ECDC114D5365-uuuuu-01-07','InChI=1S/C14H18O3/c1-14(2)10-4-3-8(11(14)7-10)5-9-6-12(15)17-13(9)16/h3,9-11H,4-7H2,1-2H3','InChIKey=YARPWBYZMQQPAT-UHFFFAOYSA-N','CC1(C)C2CC=C(CC3CC(=O)OC3=O)C1C2','1'),
	(93082,3,0,NULL,'Consistent with Molecular Formula','C14H20O',204.3114,NULL,'EB5B8C4BD4EA1455-FICuS-01-83','EB5B8C4BD4EA1455-FICTS-01-62','EB5B8C4BD4EA1455-uuuuu-01-32','InChI=1S/C14H20O/c1-10-11(2)14(10,13(3,4)15)12-8-6-5-7-9-12/h5-11,15H,1-4H3','InChIKey=JNYXYYPXALKAQP-UHFFFAOYSA-N','CC1C(C)C1(c1ccccc1)C(C)(C)O','1'),
	(93083,0,1,'19672-59-4','Consistent with Molecular Formula','C15H10Cl2O',277.1494,NULL,'6523EBC26B5A26DB-FICuS-01-6F','6523EBC26B5A26DB-FICTS-01-4E','6523EBC26B5A26DB-uuuuu-01-1E','InChI=1S/C15H10Cl2O/c16-13-6-1-11(2-7-13)3-10-15(18)12-4-8-14(17)9-5-12/h1-10H','InChIKey=YMEMCRBNZSLQCQ-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(93084,0,0,'15107-41-2','Consistent with Molecular Formula','C15H15ClO',246.7359,NULL,'B8C38C812A67C5D0-FICuS-01-67','B8C38C812A67C5D0-FICTS-01-46','B8C38C812A67C5D0-uuuuu-01-16','InChI=1S/C15H15ClO/c1-17-15-10-6-13(7-11-15)3-2-12-4-8-14(16)9-5-12/h4-11H,2-3H2,1H3','InChIKey=HFQNDZAJKXVFNK-UHFFFAOYSA-N','COc1ccc(CCc2ccc(Cl)cc2)cc1',NULL),
	(93085,1,0,'62056-15-9','Consistent with Molecular Formula','C15H15ClO',246.7359,NULL,'D5DCCFAC5F012738-FICuS-01-84','D5DCCFAC5F012738-FICTS-01-63','D5DCCFAC5F012738-uuuuu-01-33','InChI=1S/C15H15ClO/c16-14-9-6-12(7-10-14)8-11-15(17)13-4-2-1-3-5-13/h1-7,9-10,15,17H,8,11H2','InChIKey=UTHFKEGAABJFEP-UHFFFAOYSA-N','OC(CCc1ccc(Cl)cc1)c1ccccc1','1'),
	(93086,2,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'482A14E9DC06A104-FICuS-01-4C','482A14E9DC06A104-FICTS-01-2B','482A14E9DC06A104-uuuuu-01-FB','InChI=1S/C15H18N2O4/c1-3-20-14(18)12-11(10-8-6-5-7-9-10)13(17-16-12)15(19)21-4-2/h5-9,11-12,16H,3-4H2,1-2H3','InChIKey=HLAXHSRWYORKMD-UHFFFAOYSA-N','CCOC(=O)C1=NNC(C(=O)OCC)C1c1ccccc1','1'),
	(93087,1,1,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'E58B0CE0BFA54E8B-FICuS-01-94','E58B0CE0BFA54E8B-FICTS-01-73','D46688DBA580A145-uuuuu-01-09','InChI=1S/C15H17NO4/c17-15(12-8-10-13(11-9-12)16(18)19)20-14-6-4-2-1-3-5-7-14/h4,6,8-11,14H,1-3,5,7H2/b6-4-','InChIKey=XDRNSOJKKJUDTM-XQRVVYSFSA-N','O=C(OC1/C=C\\CCCCC1)c1ccc([N+](=O)[O-])cc1','1'),
	(93088,2,0,NULL,'Consistent with Molecular Formula','C15H20O5S',312.38,NULL,'5146557286B546AD-FICuS-01-3E','5146557286B546AD-FICTS-01-1D','5146557286B546AD-uuuuu-01-ED','InChI=1S/C15H20O5S/c1-3-19-15(16)13-5-4-6-14(13)20-21(17,18)12-9-7-11(2)8-10-12/h7-10,13-14H,3-6H2,1-2H3','InChIKey=JZEAXRREGPIYKR-UHFFFAOYSA-N','CCOC(=O)C1CCCC1OS(=O)(=O)c1ccc(C)cc1','1'),
	(93089,0,1,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'A05610718A2E733C-FICuS-01-3C','A05610718A2E733C-FICTS-01-1B','A05610718A2E733C-uuuuu-01-EB','InChI=1S/C16H18O2/c1-2-3-11-18-15-10-9-14(16(15)17)12-13-7-5-4-6-8-13/h4-8,10,12H,2-3,9,11H2,1H3','InChIKey=HUBUMKNYEXGKDD-UHFFFAOYSA-N','CCCCOC1=CC/C(=C/c2ccccc2)C1=O','1'),
	(93090,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O4S',338.4208,NULL,'51B5E2EA5D40D5C7-FICuS-01-71','51B5E2EA5D40D5C7-FICTS-01-50','51B5E2EA5D40D5C7-uuuuu-01-20','InChI=1S/C16H22N2O4S/c1-5-22-15(19)13-12(11-9-7-6-8-10-11)14(18-17-13)23(20,21)16(2,3)4/h6-10,12,14,18H,5H2,1-4H3','InChIKey=BYCRYVXIRAYLCZ-UHFFFAOYSA-N','CCOC(=O)C1=NNC(S(=O)(=O)C(C)(C)C)C1c1ccccc1','1'),
	(93091,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H17NO3 in C16H28N2O3','C16H29?N2O3',297.4167,NULL,'823462F89990CF33-FICuS-01-48','823462F89990CF33-FICTS-01-27','823462F89990CF33-uuuuu-01-F7','InChI=1S/C10H17NO3.C6H12N/c1-14-10(13)6-5-9(12)11-7-3-2-4-8-11;1-7-5-3-2-4-6-7/h2-8H2,1H3;1-6H2','InChIKey=CNZUHSQUHPKAKS-UHFFFAOYSA-N','*CN1CCCCC1.COC(=O)CCC(=O)N1CCCCC1',NULL),
	(93092,1,0,'19179-60-3','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'D9431EA043A418C1-FICuS-01-4B','D9431EA043A418C1-FICTS-01-2A','D9431EA043A418C1-uuuuu-01-FA','InChI=1S/C17H16O2/c1-19-16(18)15-12-17(15,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,15H,12H2,1H3','InChIKey=RDCBDWDNFBAQJQ-UHFFFAOYSA-N','COC(=O)C1CC1(c1ccccc1)c1ccccc1','1'),
	(93093,1,0,NULL,'Consistent with Molecular Formula','C17H18N2',250.3426,NULL,'9618D4BCE30AD3EA-FICuS-01-82','9618D4BCE30AD3EA-FICTS-01-61','9618D4BCE30AD3EA-uuuuu-01-31','InChI=1S/C17H18N2/c1-13-8-10-15(11-9-13)17-12-16(18-19(17)2)14-6-4-3-5-7-14/h3-11,17H,12H2,1-2H3','InChIKey=LGGKWBLAJGNGQP-UHFFFAOYSA-N','Cc1ccc(C2CC(c3ccccc3)=NN2C)cc1','1'),
	(93094,2,0,NULL,'Consistent with Molecular Formula','C18H16N2O6',356.3342,NULL,'053EFCD414CD036C-FICuS-01-6D','053EFCD414CD036C-FICTS-01-4C','053EFCD414CD036C-uuuuu-01-1C','InChI=1S/C18H16N2O6/c21-18(14-8-15(19(22)23)11-16(9-14)20(24)25)26-17-7-6-13(10-17)12-4-2-1-3-5-12/h1-5,8-9,11,13,17H,6-7,10H2','InChIKey=JCXMTOFRSTXDRD-UHFFFAOYSA-N','O=C(OC1CCC(c2ccccc2)C1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(93095,0,1,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'D945545E866EE1AB-FICuS-01-72','D945545E866EE1AB-FICTS-01-51','D945545E866EE1AB-uuuuu-01-21','InChI=1S/C19H16O2/c20-19-17(13-15-7-3-1-4-8-15)11-12-18(19)21-14-16-9-5-2-6-10-16/h1-10,12-13H,11,14H2','InChIKey=SDNLBHFDMVVQTH-UHFFFAOYSA-N','O=C1C(OCc2ccccc2)=CC/C1=C/c1ccccc1','1'),
	(93096,2,0,NULL,'Consistent with Molecular Formula','C19H21ClO3S',364.8861,NULL,'8E08F225E9126D6B-FICuS-01-5E','8E08F225E9126D6B-FICTS-01-3D','8E08F225E9126D6B-uuuuu-01-0D','InChI=1S/C19H21ClO3S/c1-14-9-11-17(12-10-14)24(21,22)23-19-8-3-2-7-18(19)15-5-4-6-16(20)13-15/h4-6,9-13,18-19H,2-3,7-8H2,1H3','InChIKey=RPYNQNRJOLZBBC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCCC2c2cccc(Cl)c2)cc1','1'),
	(93097,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H22O3S in C19H21DO3S','C19H22O3S',330.441,NULL,'ED87527186320F64-FICuS-01-41','ED87527186320F64-FICTS-01-20','ED87527186320F64-uuuuu-01-F0','InChI=1S/C19H22O3S/c1-15-11-13-17(14-12-15)23(20,21)22-19-10-6-5-9-18(19)16-7-3-2-4-8-16/h2-4,7-8,11-14,18-19H,5-6,9-10H2,1H3','InChIKey=VHAKJRPWWBTXFX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCCC2c2ccccc2)cc1','1'),
	(93098,2,0,NULL,'Consistent with Molecular Formula','C20H21F3O3S',398.4393,NULL,'BE939FBF5BEEE646-FICuS-01-A7','BE939FBF5BEEE646-FICTS-01-86','BE939FBF5BEEE646-uuuuu-01-56','InChI=1S/C20H21F3O3S/c1-14-6-12-17(13-7-14)27(24,25)26-19-5-3-2-4-18(19)15-8-10-16(11-9-15)20(21,22)23/h6-13,18-19H,2-5H2,1H3','InChIKey=IUIZUOGYNDIWPM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCCC2c2ccc(C(F)(F)F)cc2)cc1','1'),
	(93099,0,0,'16510-49-9','Consistent with Molecular Formula','C21H16',268.3574,NULL,'D3ABB2AE4269CEC4-FICuS-01-8F','D3ABB2AE4269CEC4-FICTS-01-6E','D3ABB2AE4269CEC4-uuuuu-01-3E','InChI=1S/C21H16/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)21(19)18-14-8-3-9-15-18/h1-15,19H','InChIKey=UFTDGVXRVMJEDI-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)C2c2ccccc2)cc1',NULL),
	(93100,0,0,'64589-06-6','Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'7B74C869EB77096C-FICuS-01-6C','7B74C869EB77096C-FICTS-01-4B','7B74C869EB77096C-uuuuu-01-1B','InChI=1S/C21H19NO/c1-21(18-13-7-3-8-14-18,19-15-9-4-10-16-19)22-20(23)17-11-5-2-6-12-17/h2-16H,1H3,(H,22,23)','InChIKey=IOGHRTCPEMNCRP-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(93101,0,0,NULL,'Consistent with Molecular Formula','C23H20O',312.4104,NULL,'A4450D3901BF753D-FICuS-01-51','A4450D3901BF753D-FICTS-01-30','A4450D3901BF753D-uuuuu-01-00','InChI=1S/C23H20O/c24-22(18-16-17-18)23(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-15,18H,16-17H2','InChIKey=OSSOSJMNYQIHKI-UHFFFAOYSA-N','O=C(C1CC1)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(93102,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H30O3S in C23H29DO3S','C23H30O3S',386.5482,NULL,'5998A3C394C9F8C5-FICuS-01-6F','5998A3C394C9F8C5-FICTS-01-4E','5998A3C394C9F8C5-uuuuu-01-1E','InChI=1S/C23H30O3S/c1-17-10-13-20(14-11-17)27(24,25)26-22-16-19(23(2,3)4)12-15-21(22)18-8-6-5-7-9-18/h5-11,13-14,19,21-22H,12,15-16H2,1-4H3','InChIKey=MONPOCASPAGPNP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CC(C(C)(C)C)CCC2c2ccccc2)cc1','1'),
	(93103,0,0,NULL,'Consistent with Molecular Formula','C16H10F6O4',380.243,NULL,'FA8B6498B7210AF5-FICuS-01-6B','FA8B6498B7210AF5-FICTS-01-4A','FA8B6498B7210AF5-uuuuu-01-1A','InChI=1S/C16H10F6O4/c17-15(18,19)7-25-13(23)11-5-9-3-1-2-4-10(9)6-12(11)14(24)26-8-16(20,21)22/h1-6H,7-8H2','InChIKey=IJWZIVHUSBPOJE-UHFFFAOYSA-N','O=C(OCC(F)(F)F)c1cc2ccccc2cc1C(=O)OCC(F)(F)F',NULL),
	(93104,2,0,NULL,'Consistent with Molecular Formula','C13H18O3S',254.3434,NULL,'79B55066447E5DC5-FICuS-01-54','79B55066447E5DC5-FICTS-01-33','79B55066447E5DC5-uuuuu-01-03','InChI=1S/C13H18O3S/c1-17(14,15)16-13-10-6-5-9-12(13)11-7-3-2-4-8-11/h2-4,7-8,12-13H,5-6,9-10H2,1H3','InChIKey=QDTSLCFOVSACBX-UHFFFAOYSA-N','CS(=O)(=O)OC1CCCCC1c1ccccc1','1'),
	(93105,0,1,'92029-85-1','Consistent with Molecular Formula','C13H13NO4S2',311.37,NULL,'AA2D203639B7EDDC-FICuS-01-7F','AA2D203639B7EDDC-FICTS-01-5E','AA2D203639B7EDDC-uuuuu-01-2E','InChI=1S/C13H13NO4S2/c1-16-8-5-4-7(10(17-2)11(8)18-3)6-9-12(15)14-13(19)20-9/h4-6H,1-3H3,(H,14,15,19)','InChIKey=RLKUSBAQGRQENV-UHFFFAOYSA-N','COc1ccc(/C=C2\\SC(=S)NC2=O)c(OC)c1OC','1'),
	(93106,0,0,'2682-49-7','Consistent with Molecular Formula','C3H5NOS',103.1386,'2-Thiazolidinone','AD97BAA3A57CB42D-FICuS-01-8F','AD97BAA3A57CB42D-FICTS-01-6E','AD97BAA3A57CB42D-uuuuu-01-3E','InChI=1S/C3H5NOS/c5-3-4-1-2-6-3/h1-2H2,(H,4,5)','InChIKey=SLYRGJDSFOCAAI-UHFFFAOYSA-N','O=C1NCCS1',NULL),
	(93107,0,0,NULL,'Consistent with Molecular Formula','C4H7NO3S',149.1642,NULL,'2EB074A12B8C46D1-FICuS-01-5B','2EB074A12B8C46D1-FICTS-01-3A','2EB074A12B8C46D1-uuuuu-01-0A','InChI=1S/C4H7NO3S/c6-4-5-2-1-3-9(4,7)8/h1-3H2,(H,5,6)','InChIKey=YISUUHWGSJJAJU-UHFFFAOYSA-N','O=C1NCCCS1(=O)=O',NULL),
	(93108,0,0,NULL,'Consistent with Molecular Formula','C4H7NO3S',149.1642,NULL,'7993F1A7850F9633-FICuS-01-4A','7993F1A7850F9633-FICTS-01-29','7993F1A7850F9633-uuuuu-01-F9','InChI=1S/C4H7NO3S/c1-5-2-3-9(7,8)4(5)6/h2-3H2,1H3','InChIKey=FBTWYKLANPCHCH-UHFFFAOYSA-N','CN1CCS(=O)(=O)C1=O',NULL),
	(93109,0,0,'1908-87-8','Consistent with Molecular Formula','C4H7NS2',133.226,'3-Methyl-2-thiazolidinethione\n3-Methylimidazolidine-2-thione\n2-Thiazolidinethione, 3-methyl-\n2-Thiazolidinethione, 3-methyl-','DEB51413E27463B0-FICuS-01-4D','DEB51413E27463B0-FICTS-01-2C','DEB51413E27463B0-uuuuu-01-FC','InChI=1S/C4H7NS2/c1-5-2-3-7-4(5)6/h2-3H2,1H3','InChIKey=RGTLAJIDOSPEDH-UHFFFAOYSA-N','CN1CCSC1=S',NULL),
	(93110,0,0,NULL,'Consistent with Molecular Formula','C5H9NO3S',163.191,NULL,'7BF3FF88960190FD-FICuS-01-78','7BF3FF88960190FD-FICTS-01-57','7BF3FF88960190FD-uuuuu-01-27','InChI=1S/C5H9NO3S/c1-2-6-3-4-10(8,9)5(6)7/h2-4H2,1H3','InChIKey=VHCPKPFETGGMJY-UHFFFAOYSA-N','CCN1CCS(=O)(=O)C1=O',NULL),
	(93111,0,0,'3484-90-0','Consistent with Molecular Formula','C5H9NS2',147.2528,NULL,'E1AC0FFEC989BDA1-FICuS-01-A7','E1AC0FFEC989BDA1-FICTS-01-86','E1AC0FFEC989BDA1-uuuuu-01-56','InChI=1S/C5H9NS2/c1-2-6-3-4-8-5(6)7/h2-4H2,1H3','InChIKey=GJLYXIHUCPAYSZ-UHFFFAOYSA-N','CCN1CCSC1=S',NULL),
	(93112,0,0,'23994-89-0','Consistent with Molecular Formula','C5H9NS2',147.2528,NULL,'A523175A9FC77509-FICuS-01-4E','A523175A9FC77509-FICTS-01-2D','A523175A9FC77509-uuuuu-01-FD','InChI=1S/C5H9NS2/c1-2-7-5-6-3-4-8-5/h2-4H2,1H3','InChIKey=SJTRKNZPQYWXJT-UHFFFAOYSA-N','CCSC1=NCCS1',NULL),
	(93113,0,0,'30760-48-6','Consistent with Molecular Formula','C5H10INS2',275.1652,'3-Methyl-(2-methylthio)-2-thiazolinium iodide\n2-Thiazolinium, 3-methyl-(2-methylthio)-, iodide\nThiazolium, 4,5-dihydro-3-methyl-2-(methylthio)-, iodide','D0AF0C2BA44AB7E0-FICuS-01-81','D0AF0C2BA44AB7E0-FICTS-01-60','E87E0D86A922DBB8-uuuuu-01-2F','InChI=1S/C5H10NS2.HI/c1-6-3-4-8-5(6)7-2;/h3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=HVTTVAGWEVMMMT-UHFFFAOYSA-M','CSC1=[N+](C)CCS1.[I-]',NULL),
	(93114,0,0,'88512-20-3','Consistent with Molecular Formula','C5H12ClNO2S',185.6683,NULL,'4F8E9478ADFD0F2F-FICuS-01-97','4F8E9478ADFD0F2F-FICTS-01-76','4F72339D9270D661-uuuuu-01-EF','InChI=1S/C5H11NO2S.ClH/c6-2-4-9-3-1-5(7)8;/h1-4,6H2,(H,7,8);1H','InChIKey=XJOTYSUHUBTDQM-UHFFFAOYSA-N','Cl.NCCSCCC(=O)O',NULL),
	(93115,0,0,'13889-99-1','Consistent with Molecular Formula','C5H13ClN2OS2',216.7435,NULL,'32B99FC653D3AF05-FICuS-01-6A','32B99FC653D3AF05-FICTS-01-49','324538236C5E764B-uuuuu-01-EA','InChI=1S/C5H12N2OS2.ClH/c6-1-3-9-5(8)10-4-2-7;/h1-4,6-7H2;1H','InChIKey=BTJSTQZUQFFTPJ-UHFFFAOYSA-N','Cl.NCCSC(=O)SCCN',NULL),
	(93116,0,0,'89691-91-8','Consistent with Molecular Formula','C6H8N2O3S',188.2008,NULL,'EC4AA53173ABA575-FICuS-01-6D','EC4AA53173ABA575-FICTS-01-4C','EC4AA53173ABA575-uuuuu-01-1C','InChI=1S/C6H8N2O3S/c7-2-1-3-8-4-5-12(10,11)6(8)9/h1,3-5H2','InChIKey=FHPRCBXFSDDHNH-UHFFFAOYSA-N','N#CCCN1CCS(=O)(=O)C1=O',NULL),
	(93117,0,0,'89533-16-4','Consistent with Molecular Formula','C6H8N2S2',172.2626,NULL,'F9CE4F18CADC882A-FICuS-01-9F','F9CE4F18CADC882A-FICTS-01-7E','F9CE4F18CADC882A-uuuuu-01-4E','InChI=1S/C6H8N2S2/c7-2-1-3-8-4-5-10-6(8)9/h1,3-5H2','InChIKey=YZJGVNLTMUWLIG-UHFFFAOYSA-N','N#CCCN1CCSC1=S',NULL),
	(93118,0,0,NULL,'Consistent with Molecular Formula','C6H9NO3S',175.202,NULL,'AA30BFEF0D1C94F4-FICuS-01-8E','AA30BFEF0D1C94F4-FICTS-01-6D','AA30BFEF0D1C94F4-uuuuu-01-3D','InChI=1S/C6H9NO3S/c8-5(9)1-2-7-3-4-11-6(7)10/h1-4H2,(H,8,9)','InChIKey=XJXGOBWSTJVANH-UHFFFAOYSA-N','O=C(O)CCN1CCSC1=O',NULL),
	(93119,0,0,NULL,'Consistent with Molecular Formula','C6H9NO4S2',223.2614,NULL,'454425C9DB378EF9-FICuS-01-67','454425C9DB378EF9-FICTS-01-46','454425C9DB378EF9-uuuuu-01-16','InChI=1S/C6H9NO4S2/c8-5(9)1-2-7-3-4-13(10,11)6(7)12/h1-4H2,(H,8,9)','InChIKey=OUWHCYTYYYAYQG-UHFFFAOYSA-N','O=C(O)CCN1CCS(=O)(=O)C1=S',NULL),
	(93120,0,0,NULL,'Consistent with Molecular Formula','C6H10N2OS2',190.2778,NULL,'D12F5E1EBDBA143B-FICuS-01-87','D12F5E1EBDBA143B-FICTS-01-66','D12F5E1EBDBA143B-uuuuu-01-36','InChI=1S/C6H10N2OS2/c7-5(9)1-2-8-3-4-11-6(8)10/h1-4H2,(H2,7,9)','InChIKey=JJMGGGUFKYRJIH-UHFFFAOYSA-N','NC(=O)CCN1CCSC1=S',NULL),
	(93121,0,0,'64067-72-7','Consistent with Molecular Formula','C6H11NS2',161.2796,NULL,'F92BE97E260627F2-FICuS-01-63','F92BE97E260627F2-FICTS-01-42','F92BE97E260627F2-uuuuu-01-12','InChI=1S/C6H11NS2/c1-2-7-4-3-5-9-6(7)8/h2-5H2,1H3','InChIKey=RKHYHZYNSQHIJR-UHFFFAOYSA-N','CCN1CCCSC1=S',NULL),
	(93122,0,0,NULL,'Consistent with Molecular Formula','C6H11NS2',161.2796,NULL,'E60DF5BBCFE75DBC-FICuS-01-B8','E60DF5BBCFE75DBC-FICTS-01-97','E60DF5BBCFE75DBC-uuuuu-01-67','InChI=1S/C6H11NS2/c1-2-8-6-7-4-3-5-9-6/h2-5H2,1H3','InChIKey=JRBQGDQIFYUHOT-UHFFFAOYSA-N','CCSC1=NCCCS1',NULL),
	(93123,1,0,NULL,'Consistent with Molecular Formula','C7H10N2S2',186.2894,NULL,'23638AC80219E5CD-FICuS-01-56','23638AC80219E5CD-FICTS-01-35','23638AC80219E5CD-uuuuu-01-05','InChI=1S/C7H10N2S2/c1-6-5-9(4-2-3-8)7(10)11-6/h6H,2,4-5H2,1H3','InChIKey=LNCBGWAULHBLFS-UHFFFAOYSA-N','CC1CN(CCC#N)C(=S)S1','1'),
	(93124,0,0,NULL,'Consistent with Molecular Formula','C7H10N2S2',186.2894,NULL,'F1BC2C38841B66E6-FICuS-01-69','F1BC2C38841B66E6-FICTS-01-48','F1BC2C38841B66E6-uuuuu-01-18','InChI=1S/C7H10N2S2/c8-3-1-4-9-5-2-6-11-7(9)10/h1-2,4-6H2','InChIKey=XOSKXGSVHKYPFI-UHFFFAOYSA-N','N#CCCN1CCCSC1=S',NULL),
	(93125,0,0,'22623-71-8','Consistent with Molecular Formula','C7H11NO2S2',205.2894,NULL,'094E5C90A43A5D52-FICuS-01-53','094E5C90A43A5D52-FICTS-01-32','094E5C90A43A5D52-uuuuu-01-02','InChI=1S/C7H11NO2S2/c1-10-6(9)2-3-8-4-5-12-7(8)11/h2-5H2,1H3','InChIKey=DCYVIFAPBYXCSR-UHFFFAOYSA-N','COC(=O)CCN1CCSC1=S',NULL),
	(93126,0,0,NULL,'Consistent with Molecular Formula','C7H11NO2S2',205.2894,NULL,'992691A5F60F9A99-FICuS-01-5F','992691A5F60F9A99-FICTS-01-3E','992691A5F60F9A99-uuuuu-01-0E','InChI=1S/C7H11NO2S2/c9-6(10)2-4-8-3-1-5-12-7(8)11/h1-5H2,(H,9,10)','InChIKey=DVDHDSUZGVCXKD-UHFFFAOYSA-N','O=C(O)CCN1CCCSC1=S',NULL),
	(93127,0,0,NULL,'Consistent with Molecular Formula','C7H11NO5S',221.2276,NULL,'6EC47E9DBA0377B2-FICuS-01-7A','6EC47E9DBA0377B2-FICTS-01-59','6EC47E9DBA0377B2-uuuuu-01-29','InChI=1S/C7H11NO5S/c9-6(10)2-4-8-3-1-5-14(12,13)7(8)11/h1-5H2,(H,9,10)','InChIKey=DJZVGZNPUXEOCC-UHFFFAOYSA-N','O=C(O)CCN1CCCS(=O)(=O)C1=O',NULL),
	(93128,0,0,NULL,'Consistent with Molecular Formula','C8H12N2OS',184.2556,NULL,'333C96E94FED40F0-FICuS-01-6D','333C96E94FED40F0-FICTS-01-4C','333C96E94FED40F0-uuuuu-01-1C','InChI=1S/C8H12N2OS/c1-8(2)6-11-7(12)10(8)5-3-4-9/h3,5-6H2,1-2H3','InChIKey=SDTHYPMBGRCHOB-UHFFFAOYSA-N','CC1(C)COC(=S)N1CCC#N',NULL),
	(93129,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O3S',216.2544,NULL,'FB5EB3495110945A-FICuS-01-55','FB5EB3495110945A-FICTS-01-34','FB5EB3495110945A-uuuuu-01-04','InChI=1S/C8H12N2O3S/c1-8(2)6-14(12,13)7(11)10(8)5-3-4-9/h3,5-6H2,1-2H3','InChIKey=DSDJSEUSYJKEAU-UHFFFAOYSA-N','CC1(C)CS(=O)(=O)C(=O)N1CCC#N',NULL),
	(93130,0,0,NULL,'Consistent with Molecular Formula','C8H12N2S2',200.3162,NULL,'C0C6916C9631967B-FICuS-01-51','C0C6916C9631967B-FICTS-01-30','C0C6916C9631967B-uuuuu-01-00','InChI=1S/C8H12N2S2/c1-8(2)6-12-7(11)10(8)5-3-4-9/h3,5-6H2,1-2H3','InChIKey=UMFFLGNVSCHDLP-UHFFFAOYSA-N','CC1(C)CSC(=S)N1CCC#N',NULL),
	(93131,0,0,NULL,'Consistent with Molecular Formula','C8H13NO2S2',219.3162,NULL,'1CEEF7BF402A9E30-FICuS-01-82','1CEEF7BF402A9E30-FICTS-01-61','1CEEF7BF402A9E30-uuuuu-01-31','InChI=1S/C8H13NO2S2/c1-8(2)5-13-7(12)9(8)4-3-6(10)11/h3-5H2,1-2H3,(H,10,11)','InChIKey=TZGKVHKVPIQPAQ-UHFFFAOYSA-N','CC1(C)CSC(=S)N1CCC(=O)O',NULL),
	(93132,0,0,NULL,'Consistent with Molecular Formula','C8H13NO5S',235.2544,NULL,'78EACB31153868C4-FICuS-01-5B','78EACB31153868C4-FICTS-01-3A','78EACB31153868C4-uuuuu-01-0A','InChI=1S/C8H13NO5S/c1-8(2)5-15(13,14)7(12)9(8)4-3-6(10)11/h3-5H2,1-2H3,(H,10,11)','InChIKey=KBVSCDDFWGWGDS-UHFFFAOYSA-N','CC1(C)CS(=O)(=O)C(=O)N1CCC(=O)O',NULL),
	(93133,0,0,NULL,'Consistent with Molecular Formula','C8H15NS2',189.3332,NULL,'FE74BBA32E70DC04-FICuS-01-7E','FE74BBA32E70DC04-FICTS-01-5D','FE74BBA32E70DC04-uuuuu-01-2D','InChI=1S/C8H15NS2/c1-2-3-6-10-8-9-5-4-7-11-8/h2-7H2,1H3','InChIKey=ZJRKXQLOQNTBCY-UHFFFAOYSA-N','CCCCSC1=NCCCS1',NULL),
	(93134,0,0,NULL,'Consistent with Molecular Formula','C8H16INS3',349.3056,NULL,'8DE87483DB03E6A8-FICuS-01-73','8DE87483DB03E6A8-FICTS-01-52','B539752ED66B8AF0-uuuuu-01-1D','InChI=1S/C8H16NS3.HI/c1-3-10-8-9(12-4-2)6-5-7-11-8;/h3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=OWRPMDNMARPUAC-UHFFFAOYSA-M','CCSC1=[N+](SCC)CCCS1.[I-]',NULL),
	(93135,0,0,'91004-32-9','Consistent with Molecular Formula','C9H9NO3S',211.235,NULL,'28A0195065EDEED7-FICuS-01-6A','28A0195065EDEED7-FICTS-01-49','28A0195065EDEED7-uuuuu-01-19','InChI=1S/C9H9NO3S/c11-9-10(6-7-14(9,12)13)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=VHZITUJOJCRBIY-UHFFFAOYSA-N','O=C1N(c2ccccc2)CCS1(=O)=O',NULL),
	(93136,0,0,'1437-99-6','Consistent with Molecular Formula','C9H9NS2',195.2968,NULL,'51DED1F4FADE2998-FICuS-01-91','51DED1F4FADE2998-FICTS-01-70','51DED1F4FADE2998-uuuuu-01-40','InChI=1S/C9H9NS2/c11-9-10(6-7-12-9)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=WUSPQEKXSXCOJF-UHFFFAOYSA-N','S=C1SCCN1c1ccccc1',NULL),
	(93137,0,0,'27410-89-5','Consistent with Molecular Formula','C10H8N2S2',220.3066,NULL,'F388D25A54446B63-FICuS-01-4E','F388D25A54446B63-FICTS-01-2D','F388D25A54446B63-uuuuu-01-FD','InChI=1S/C10H8N2S2/c11-6-3-7-12-8-4-1-2-5-9(8)14-10(12)13/h1-2,4-5H,3,7H2','InChIKey=LUNDDJLLLGBJBJ-UHFFFAOYSA-N','N#CCCn1c(=S)sc2ccccc21',NULL),
	(93138,4,0,'826-65-3','Consistent with Molecular Formula','C10H8O2',160.172,NULL,'0440F9548CAF7226-FICuS-01-4A','0440F9548CAF7226-FICTS-01-29','0440F9548CAF7226-uuuuu-01-F9','InChI=1S/C10H8O2/c11-8-4-3-5-6-1-2-7(9(5)8)10(6)12/h1-7,9H','InChIKey=CQDFTDKTCBPRCW-UHFFFAOYSA-N','O=C1C2C=CC1C1C(=O)C=CC21','1'),
	(93139,0,0,'92014-77-2','Consistent with Molecular Formula','C10H11NO3S',225.2618,NULL,'CFDBCDADE6AD19FA-FICuS-01-D3','CFDBCDADE6AD19FA-FICTS-01-B2','CFDBCDADE6AD19FA-uuuuu-01-82','InChI=1S/C10H11NO3S/c12-10-11(6-7-15(10,13)14)8-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=JACQRRDDSFGBLH-UHFFFAOYSA-N','O=C1N(Cc2ccccc2)CCS1(=O)=O',NULL),
	(93140,0,0,'3484-99-9','Consistent with Molecular Formula','C10H11NS2',209.3236,NULL,'8D3CAAD671BA2B58-FICuS-01-81','8D3CAAD671BA2B58-FICTS-01-60','8D3CAAD671BA2B58-uuuuu-01-30','InChI=1S/C10H11NS2/c12-10-11(6-7-13-10)8-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=QTKZZHBBSBSSHF-UHFFFAOYSA-N','S=C1SCCN1Cc1ccccc1',NULL),
	(93141,0,0,'41834-62-2','Consistent with Molecular Formula','C10H11NS2',209.3236,NULL,'A57B3B5A2DC6420B-FICuS-01-68','A57B3B5A2DC6420B-FICTS-01-47','A57B3B5A2DC6420B-uuuuu-01-17','InChI=1S/C10H11NS2/c1-2-4-9(5-3-1)8-13-10-11-6-7-12-10/h1-5H,6-8H2','InChIKey=XBGYPYUXCWDZGV-UHFFFAOYSA-N','c1ccc(CSC2=NCCS2)cc1',NULL),
	(93142,0,0,NULL,'Consistent with Molecular Formula','C11H13NS2',223.3504,NULL,'2B0E6239EE8AF6BE-FICuS-01-8A','2B0E6239EE8AF6BE-FICTS-01-69','2B0E6239EE8AF6BE-uuuuu-01-39','InChI=1S/C11H13NS2/c1-2-5-10(6-3-1)9-14-11-12-7-4-8-13-11/h1-3,5-6H,4,7-9H2','InChIKey=WXIAILFHZMKJBC-UHFFFAOYSA-N','c1ccc(CSC2=NCCCS2)cc1',NULL),
	(93143,0,0,'64067-77-2','Consistent with Molecular Formula','C11H13NS2',223.3504,NULL,'4358A556083FD78A-FICuS-01-51','4358A556083FD78A-FICTS-01-30','4358A556083FD78A-uuuuu-01-00','InChI=1S/C11H13NS2/c13-11-12(7-4-8-14-11)9-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2','InChIKey=LKIBAPAMIJCWKY-UHFFFAOYSA-N','S=C1SCCCN1Cc1ccccc1',NULL),
	(93144,1,0,NULL,'Consistent with Molecular Formula','C7H10N2O3S',202.2276,NULL,'F1E2A9F65FE71ACA-FICuS-01-98','F1E2A9F65FE71ACA-FICTS-01-77','F1E2A9F65FE71ACA-uuuuu-01-47','InChI=1S/C7H10N2O3S/c1-6-5-9(4-2-3-8)7(10)13(6,11)12/h6H,2,4-5H2,1H3','InChIKey=NNRGLKNLRKFBJG-UHFFFAOYSA-N','CC1CN(CCC#N)C(=O)S1(=O)=O','1'),
	(93145,1,0,'3996-47-2','Consistent with Molecular Formula','C8H7ClO3S',218.6545,'4-Chlorophenylsulfinylacetic acid\nAcetic acid, [(4-chlorophenyl)sulfinyl]-\nAcetic acid, [(p-chlorophenyl)sulfinyl]-','2820B24E30E470E0-FICuS-01-38','2820B24E30E470E0-FICTS-01-17','2820B24E30E470E0-uuuuu-01-E7','InChI=1S/C8H7ClO3S/c9-6-1-3-7(4-2-6)13(12)5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=BGQBJZGWNGYNEP-UHFFFAOYSA-N','O=C(O)CS(=O)c1ccc(Cl)cc1','1'),
	(93146,0,0,'2486-12-6','Consistent with Molecular Formula','C12H6N4O10S',398.2602,NULL,'27B2A5BD1AB724EF-FICuS-01-7C','27B2A5BD1AB724EF-FICTS-01-5B','27B2A5BD1AB724EF-uuuuu-01-2B','InChI=1S/C12H6N4O10S/c17-13(18)7-1-3-11(9(5-7)15(21)22)27(25,26)12-4-2-8(14(19)20)6-10(12)16(23)24/h1-6H','InChIKey=AFGYVZLIKYTRAH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(93147,0,0,'3937-98-2','Consistent with Molecular Formula','C12H16O4S',256.316,NULL,'200D08D7970E698D-FICuS-01-50','200D08D7970E698D-FICTS-01-2F','200D08D7970E698D-uuuuu-01-FF','InChI=1S/C12H16O4S/c1-12(2,3)9-4-6-10(7-5-9)17(15,16)8-11(13)14/h4-7H,8H2,1-3H3,(H,13,14)','InChIKey=ACTDBYUMAHCONF-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(=O)(=O)CC(=O)O)cc1',NULL),
	(93148,0,0,'20114-05-0','Consistent with Molecular Formula','C13H10N2O4S',290.293,NULL,'EDF1F63A7492A831-FICuS-01-6A','EDF1F63A7492A831-FICTS-01-49','EDF1F63A7492A831-uuuuu-01-19','InChI=1S/C13H10N2O4S/c1-9-2-5-11(6-3-9)20-13-7-4-10(14(16)17)8-12(13)15(18)19/h2-8H,1H3','InChIKey=BBYJXKMKDGGATD-UHFFFAOYSA-N','Cc1ccc(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(93149,1,0,'35804-37-6','Consistent with Molecular Formula','C13H10N2O5S',306.2924,NULL,'0194A149FA0AA8B2-FICuS-01-59','0194A149FA0AA8B2-FICTS-01-38','0194A149FA0AA8B2-uuuuu-01-08','InChI=1S/C13H10N2O5S/c16-14(17)11-6-7-13(12(8-11)15(18)19)21(20)9-10-4-2-1-3-5-10/h1-8H,9H2','InChIKey=LKWVQGBAQZESOK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)Cc2ccccc2)c([N+](=O)[O-])c1','1'),
	(93150,0,0,'969-18-6','Consistent with Molecular Formula','C13H10N2O6S',322.2918,NULL,'18DF6139BBAC1FF0-FICuS-01-82','18DF6139BBAC1FF0-FICTS-01-61','18DF6139BBAC1FF0-uuuuu-01-31','InChI=1S/C13H10N2O6S/c16-14(17)11-6-7-13(12(8-11)15(18)19)22(20,21)9-10-4-2-1-3-5-10/h1-8H,9H2','InChIKey=HZFBXPDDUCZHGX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)Cc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(93151,1,0,'17530-84-6','Consistent with Molecular Formula','C13H11NO3S',261.2948,NULL,'8CA19B7727236052-FICuS-01-38','8CA19B7727236052-FICTS-01-17','8CA19B7727236052-uuuuu-01-E7','InChI=1S/C13H11NO3S/c15-14(16)12-8-6-11(7-9-12)10-18(17)13-4-2-1-3-5-13/h1-9H,10H2','InChIKey=JUMCUNXWSXBYDI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CS(=O)c2ccccc2)cc1','1'),
	(93152,1,0,'833-82-9','Consistent with Molecular Formula','C13H12OS',216.2972,NULL,'32CAE371D16EF968-FICuS-01-6D','32CAE371D16EF968-FICTS-01-4C','32CAE371D16EF968-uuuuu-01-1C','InChI=1S/C13H12OS/c14-15(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=FBPGAWABXWMRAR-UHFFFAOYSA-N','O=S(Cc1ccccc1)c1ccccc1','1'),
	(93153,0,0,'15296-86-3','Consistent with Molecular Formula','C13H12O2S2',264.3566,NULL,'2D15C5ACF65E53F6-FICuS-01-79','2D15C5ACF65E53F6-FICTS-01-58','2D15C5ACF65E53F6-uuuuu-01-28','InChI=1S/C13H12O2S2/c14-17(15,13-9-5-2-6-10-13)11-16-12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=NRSIZSICNCVLJE-UHFFFAOYSA-N','O=S(=O)(CSc1ccccc1)c1ccccc1',NULL),
	(93154,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O6S',336.3186,NULL,'F06439FB9CF02D91-FICuS-01-6D','F06439FB9CF02D91-FICTS-01-4C','F06439FB9CF02D91-uuuuu-01-1C','InChI=1S/C14H12N2O6S/c17-15(18)13-5-1-11(2-6-13)9-23(21,22)10-12-3-7-14(8-4-12)16(19)20/h1-8H,9-10H2','InChIKey=HGGQNXIEKPAMBB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CS(=O)(=O)Cc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(93155,1,0,'73318-12-4','Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'76470DD0F7D36171-FICuS-01-4A','76470DD0F7D36171-FICTS-01-29','76470DD0F7D36171-uuuuu-01-F9','InChI=1S/C14H13NO3S/c16-15(17)14-8-6-13(7-9-14)11-19(18)10-12-4-2-1-3-5-12/h1-9H,10-11H2','InChIKey=QXCMIJOWNYUJSB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CS(=O)Cc2ccccc2)cc1','1'),
	(93156,0,0,'15310-28-8','Consistent with Molecular Formula','C15H16O4S2',324.409,NULL,'AEEF28A72AC02D9D-FICuS-01-93','AEEF28A72AC02D9D-FICTS-01-72','AEEF28A72AC02D9D-uuuuu-01-42','InChI=1S/C15H16O4S2/c1-12-3-7-14(8-4-12)20(16,17)11-21(18,19)15-9-5-13(2)6-10-15/h3-10H,11H2,1-2H3','InChIKey=XLOXYWLRAKCDQL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(93157,0,0,'2394-00-5','Consistent with Molecular Formula','C15H16O4S2',324.409,NULL,'2F5F21960721F0CF-FICuS-01-55','2F5F21960721F0CF-FICTS-01-34','2F5F21960721F0CF-uuuuu-01-04','InChI=1S/C15H16O4S2/c1-12-5-3-7-14(9-12)20(16,17)11-21(18,19)15-8-4-6-13(2)10-15/h3-10H,11H2,1-2H3','InChIKey=IVCKPVXMLYBDOM-UHFFFAOYSA-N','Cc1cccc(S(=O)(=O)CS(=O)(=O)c2cccc(C)c2)c1',NULL),
	(93158,0,0,'17067-32-2','Consistent with Molecular Formula','C16H16O2S2',304.4212,NULL,'2939A4019F0D68DC-FICuS-01-5C','2939A4019F0D68DC-FICTS-01-3B','2939A4019F0D68DC-uuuuu-01-0B','InChI=1S/C16H16O2S2/c1-11-3-7-13(8-4-11)19-16(15(17)18)20-14-9-5-12(2)6-10-14/h3-10,16H,1-2H3,(H,17,18)','InChIKey=NAKJFLWQRVFMDI-UHFFFAOYSA-N','Cc1ccc(SC(Sc2ccc(C)cc2)C(=O)O)cc1',NULL),
	(93159,0,0,'23837-16-3','Consistent with Molecular Formula','C19H15NO2S2',353.453,NULL,'7F3683A0F78BD2B9-FICuS-01-71','7F3683A0F78BD2B9-FICTS-01-50','7F3683A0F78BD2B9-uuuuu-01-20','InChI=1S/C19H15NO2S2/c21-20(22)16-13-11-15(12-14-16)19(23-17-7-3-1-4-8-17)24-18-9-5-2-6-10-18/h1-14,19H','InChIKey=VATMOCAQFBBCCY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(Sc2ccccc2)Sc2ccccc2)cc1',NULL),
	(93160,0,0,'21298-64-6','Consistent with Molecular Formula','C21H18N2O8S2',490.5018,NULL,'7BA3E225C836D83D-FICuS-01-69','7BA3E225C836D83D-FICTS-01-48','7BA3E225C836D83D-uuuuu-01-18','InChI=1S/C21H18N2O8S2/c24-22(25)19-10-6-16(7-11-19)14-32(28,29)21(18-4-2-1-3-5-18)33(30,31)15-17-8-12-20(13-9-17)23(26)27/h1-13,21H,14-15H2','InChIKey=OSCJSJDWNIONHT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CS(=O)(=O)C(c2ccccc2)S(=O)(=O)Cc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(93161,0,0,'21299-21-8','Consistent with Molecular Formula','C21H19NO2S2',381.5066,NULL,'C75F77F19BABE2F0-FICuS-01-8C','C75F77F19BABE2F0-FICTS-01-6B','C75F77F19BABE2F0-uuuuu-01-3B','InChI=1S/C21H19NO2S2/c23-22(24)20-13-11-19(12-14-20)21(25-15-17-7-3-1-4-8-17)26-16-18-9-5-2-6-10-18/h1-14,21H,15-16H2','InChIKey=CCRUNYVIZSABGB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(SCc2ccccc2)SCc2ccccc2)cc1',NULL),
	(93162,0,0,'19169-90-5','Consistent with Molecular Formula','C7H7BrO2S',235.0951,NULL,'4121357BC085A5B0-FICuS-01-38','4121357BC085A5B0-FICTS-01-17','4121357BC085A5B0-uuuuu-01-E7','InChI=1S/C7H7BrO2S/c8-6-11(9,10)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=SKIMEKUYIQHJQV-UHFFFAOYSA-N','O=S(=O)(CBr)c1ccccc1',NULL),
	(93163,0,0,'56255-65-3','Consistent with Molecular Formula','C21H28O4S2',408.5698,NULL,'8A476C0EBDF6B4C3-FICuS-01-87','8A476C0EBDF6B4C3-FICTS-01-66','8A476C0EBDF6B4C3-uuuuu-01-36','InChI=1S/C21H28O4S2/c1-20(2,3)16-7-11-18(12-8-16)26(22,23)15-27(24,25)19-13-9-17(10-14-19)21(4,5)6/h7-14H,15H2,1-6H3','InChIKey=SWOGZDBSWSFUIE-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(=O)(=O)CS(=O)(=O)c2ccc(C(C)(C)C)cc2)cc1',NULL),
	(93164,0,0,'79-44-7','Consistent with Molecular Formula','C3H6ClNO',107.5395,'DDC\nDMCC\nTL 389\nDimethylcarbamic chloride\nDimethylcarbamyl chloride\nDimethylcarbamoyl chloride\nDimethylcarbamidoyl chloride\nN,N-Dimethylcarbamyl chloride\nDimethylcarbamic acid chloride\nN,N-Dimethylcarbamoyl chloride\nChloroformic acid dimethylamide\nN,N-Dimethylcarbamidoyl chloride\nCarbamyl chloride, N,N-dimethyl-\n(Dimethylamino)carbonyl chloride\nWLN: GVN1&1\nCarbamic chloride, dimethyl-\nCarbamoyl chloride, dimethyl-','A9A540397771434C-FICuS-01-3B','A9A540397771434C-FICTS-01-1A','A9A540397771434C-uuuuu-01-EA','InChI=1S/C3H6ClNO/c1-5(2)3(4)6/h1-2H3','InChIKey=YIIMEMSDCNDGTB-UHFFFAOYSA-N','CN(C)C(=O)Cl',NULL),
	(93165,1,0,'78-89-7','Consistent with Molecular Formula','C3H7ClO',94.5407,'2-Chloropropanol\n2-Chloro-1-propanol\nPropylenechlorohydrin\n2-Chloropropyl alcohol\nPropylene chlorohydrin\n1-Hydroxy-2-chloropropane\n.beta.-Chloropropyl alcohol\nWLN: Q1YG1\n1-Propanol, 2-chloro-\n1-Propanol, 2-chloro-','EA5457EF8444C1A8-FICuS-01-6E','EA5457EF8444C1A8-FICTS-01-4D','EA5457EF8444C1A8-uuuuu-01-1D','InChI=1S/C3H7ClO/c1-3(4)2-5/h3,5H,2H2,1H3','InChIKey=VZIQXGLTRZLBEX-UHFFFAOYSA-N','CC(Cl)CO','1'),
	(93166,0,0,'763-32-6','Consistent with Molecular Formula','C5H10O',86.1334,'Methallylcarbinol\nMethallyl carbinol\nIsobutenylcarbinol\n2-Methyl-1-buten-4-ol\n3-METHYL-3-BUTEN-1-OL\n3-Isopentenyl alcohol\n3-Methyl-3-buten-1-ol\nIsopropenylethyl alcohol\n3-Buten-1-ol, 3-methyl-\n3-Buten-1-ol, 3-methyl-','D1962C5EEE2A2229-FICuS-01-66','D1962C5EEE2A2229-FICTS-01-45','D1962C5EEE2A2229-uuuuu-01-15','InChI=1S/C5H10O/c1-5(2)3-4-6/h6H,1,3-4H2,2H3','InChIKey=CPJRRXSHAYUTGL-UHFFFAOYSA-N','C=C(C)CCO',NULL),
	(93167,0,0,'69777-52-2','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'BB9C375AC6DE8383-FICuS-01-7F','BB9C375AC6DE8383-FICTS-01-5E','BB9C375AC6DE8383-uuuuu-01-2E','InChI=1S/C5H11NO2/c1-4(2)3-6-5(7)8/h4,6H,3H2,1-2H3,(H,7,8)','InChIKey=PFDJIMKTGBPMEC-UHFFFAOYSA-N','CC(C)CNC(=O)O',NULL),
	(93168,0,0,NULL,'Consistent with Molecular Formula','C6H9NO5',175.1408,NULL,'B43772E315BB6854-FICuS-01-49','B43772E315BB6854-FICTS-01-28','B43772E315BB6854-uuuuu-01-F8','InChI=1S/C6H9NO5/c8-5(1-2-6(9)10)3-4-7(11)12/h1-4H2,(H,9,10)','InChIKey=XIILZEKSMDUWKM-UHFFFAOYSA-N','O=C(O)CCC(=O)CC[N+](=O)[O-]',NULL),
	(93169,0,0,NULL,'Consistent with Molecular Formula','C6H12Br2',243.9688,NULL,'004D7EA9AFFFDD4D-FICuS-01-A8','004D7EA9AFFFDD4D-FICTS-01-87','004D7EA9AFFFDD4D-uuuuu-01-57','InChI=1S/C6H12Br2/c1-3-6(2,4-7)5-8/h3-5H2,1-2H3','InChIKey=KVRNPMSUMNCBPJ-UHFFFAOYSA-N','CCC(C)(CBr)CBr',NULL),
	(93170,0,1,'29443-45-6','Consistent with Molecular Formula','C6H14N2',114.19,NULL,'AA72528A6E14020F-FICuS-01-4A','AA72528A6E14020F-FICTS-01-29','B3E608F0A79AE79F-uuuuu-01-31','InChI=1S/C6H14N2/c1-5(8-7)6(2,3)4/h7H2,1-4H3/b8-5+','InChIKey=HQEFLSCEXXFMQV-VMPITWQZSA-N','C/C(=N\\N)C(C)(C)C','1'),
	(93171,0,0,NULL,'Consistent with Molecular Formula','C7H6ClNO5S',251.6411,NULL,'CFEB23E8CE1B5517-FICuS-01-86','CFEB23E8CE1B5517-FICTS-01-65','CFEB23E8CE1B5517-uuuuu-01-35','InChI=1S/C7H6ClNO5S/c8-3-1-4(7(10)11)6(9)5(2-3)15(12,13)14/h1-2H,9H2,(H,10,11)(H,12,13,14)','InChIKey=IGODHBBPXMXQCE-UHFFFAOYSA-N','Nc1c(C(=O)O)cc(Cl)cc1S(=O)(=O)O',NULL),
	(93172,4,0,'6239-87-8','Consistent with Molecular Formula','C8H10O',122.1664,'Tricyclo[3.1.1.1(3,7)]octan-2-one','8FAB38C7A6BB5836-FICuS-01-7E','8FAB38C7A6BB5836-FICTS-01-5D','8FAB38C7A6BB5836-uuuuu-01-2D','InChI=1S/C8H10O/c9-8-5-1-4-2-7(8)6(4)3-5/h4-7H,1-3H2','InChIKey=DXNCBOWFKZEMSZ-UHFFFAOYSA-N','O=C1C2CC3CC1C3C2','1'),
	(93173,0,2,'13830-99-4','Consistent with Molecular Formula','C8H10O4S',202.2246,'Dimethyl -3,3\'-sulfanediylbisprop-2-enoate','246F350B32ACCD09-FICuS-01-5C','246F350B32ACCD09-FICTS-01-3B','22823F069A25B492-uuuuu-01-E5','InChI=1S/C8H10O4S/c1-11-7(9)3-5-13-6-4-8(10)12-2/h3-6H,1-2H3/b5-3+,6-4?','InChIKey=HVMQICOARZGTLQ-UHMKDZKBSA-N','COC(=O)/C=C/S/C=C/C(=O)OC','1'),
	(93174,1,0,'31562-40-0','Consistent with Molecular Formula','C8H18OS2',194.3496,NULL,'7D85F639265EDF14-FICuS-01-68','7D85F639265EDF14-FICTS-01-47','7D85F639265EDF14-uuuuu-01-17','InChI=1S/C8H18OS2/c1-7(2,3)10-11(9)8(4,5)6/h1-6H3','InChIKey=ZFKIFCIQBZYNIQ-UHFFFAOYSA-N','CC(C)(C)SS(=O)C(C)(C)C','1'),
	(93175,0,1,'63413-91-2','Consistent with Molecular Formula','C9H8O2S',180.221,NULL,'04815FC9162AD026-FICuS-01-41','04815FC9162AD026-FICTS-01-20','C7329E8B838DD166-uuuuu-01-15','InChI=1S/C9H8O2S/c10-9(11)6-7-12-8-4-2-1-3-5-8/h1-7H,(H,10,11)/b7-6+','InChIKey=QCLSYKCZWZYPIX-VOTSOKGWSA-N','O=C(O)/C=C/Sc1ccccc1','1'),
	(93176,2,0,NULL,'Consistent with Molecular Formula','C9H12O5',200.1908,NULL,'89ADBA6832DF0F68-FICuS-01-81','89ADBA6832DF0F68-FICTS-01-60','89ADBA6832DF0F68-uuuuu-01-30','InChI=1S/C9H12O5/c1-9(2)4(6(10)8(13)14)3-5(9)7(11)12/h4-5H,3H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=RWMIXARGIFTUGQ-UHFFFAOYSA-N','CC1(C)C(C(=O)O)CC1C(=O)C(=O)O','1'),
	(93177,0,0,NULL,'Consistent with Molecular Formula','C14H14O4S4',374.5022,NULL,'571D4250619D61EE-FICuS-01-48','571D4250619D61EE-FICTS-01-27','571D4250619D61EE-uuuuu-01-F7','InChI=1S/C14H14O4S4/c15-21(16,11-13-7-3-1-4-8-13)19-20-22(17,18)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=PLVJSVCOXVCMOM-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)SSS(=O)(=O)Cc1ccccc1',NULL),
	(93178,1,0,'14905-79-4','Consistent with Molecular Formula','C10H14S',166.2806,'2-(Phenylthio)butane\n(sec-Butylthio)benzene\nsec-Butyl phenyl sulfide\nPhenyl sec-butyl sulfide\n(2-Methyl-1-thiabutyl)benzene\n2-Methyl-1-(1-thiabutyl)benzene\nBenzene, [(1-methylpropyl)thio]-\nSulfide, sec-butyl phenyl','BE8E6377C60D96F0-FICuS-01-74','BE8E6377C60D96F0-FICTS-01-53','BE8E6377C60D96F0-uuuuu-01-23','InChI=1S/C10H14S/c1-3-9(2)11-10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=YKLUJQMOFAXHHI-UHFFFAOYSA-N','CCC(C)Sc1ccccc1','1'),
	(93179,1,0,'15373-31-6','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'1A759120DB3CD0CF-FICuS-01-6A','1A759120DB3CD0CF-FICTS-01-49','1A759120DB3CD0CF-uuuuu-01-19','InChI=1S/C10H15N/c1-8-4-5-9(6-7-11)10(8,2)3/h4,9H,5-6H2,1-3H3','InChIKey=YYJOTFQPYNOYAB-UHFFFAOYSA-N','CC1=CCC(CC#N)C1(C)C','1'),
	(93180,2,0,'1195-79-5','Consistent with Molecular Formula','C10H16O',152.2358,'Fenchone\n1,3,3-Trimethylnorcamphor\n1,3,3-Trimethyl-2-norbornanone\n1,3,3-Trimethyl-2-norcamphanone\n1,3,3-Trimethylbicyclo[2.2.1]heptan-2-one\nWLN: L55 A CVTJ B1 D1 D1\nBicyclo[2.2.1]heptan-2-one, 1,3,3-trimethyl-\n2-Norbornanone, 1,3,3-trimethyl-\nFenchon','C2474F8E04BD6D40-FICuS-01-66','C2474F8E04BD6D40-FICTS-01-45','C2474F8E04BD6D40-uuuuu-01-15','InChI=1S/C10H16O/c1-9(2)7-4-5-10(3,6-7)8(9)11/h7H,4-6H2,1-3H3','InChIKey=LHXDLQBQYFFVNW-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2=O','1'),
	(93181,0,0,'939-15-1','Consistent with Molecular Formula','C11H9Br',221.0961,NULL,'B1BC8C97F880D511-FICuS-01-6B','B1BC8C97F880D511-FICTS-01-4A','B1BC8C97F880D511-uuuuu-01-1A','InChI=1S/C11H9Br/c1-8-6-9-4-2-3-5-10(9)7-11(8)12/h2-7H,1H3','InChIKey=MQYUUWGCGPVNLO-UHFFFAOYSA-N','Cc1cc2ccccc2cc1Br',NULL),
	(93182,0,0,NULL,'Consistent with Molecular Formula','C11H13NS',191.2904,NULL,'0D99661F48631413-FICuS-01-2E','0D99661F48631413-FICTS-01-0D','0D99661F48631413-uuuuu-01-DD','InChI=1S/C11H13NS/c1-11(2,8-9-12)13-10-6-4-3-5-7-10/h3-7H,8H2,1-2H3','InChIKey=MXQOBIBAZABEIU-UHFFFAOYSA-N','CC(C)(CC#N)Sc1ccccc1',NULL),
	(93183,0,0,'26537-19-9','Consistent with Molecular Formula','C12H16O2',192.2572,'Methyl p-tert-butylbenzoate\nMethyl 4-tert-butylbenzoate\nBenzoic acid, 4-(1,1-dimethylethyl)-, methyl ester\nBenzoic acid, p-tert-butyl-, methyl ester','42728158DA186D6F-FICuS-01-50','42728158DA186D6F-FICTS-01-2F','42728158DA186D6F-uuuuu-01-FF','InChI=1S/C12H16O2/c1-12(2,3)10-7-5-9(6-8-10)11(13)14-4/h5-8H,1-4H3','InChIKey=UPIJOAFHOIWPLT-UHFFFAOYSA-N','COC(=O)c1ccc(C(C)(C)C)cc1',NULL),
	(93184,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O3S',270.3458,NULL,'6363D48C5E1B3A1C-FICuS-01-61','6363D48C5E1B3A1C-FICTS-01-40','6363D48C5E1B3A1C-uuuuu-01-10','InChI=1S/C12H18N2O3S/c1-3-4-5-12(15)13-14-18(16,17)11-8-6-10(2)7-9-11/h6-9,14H,3-5H2,1-2H3,(H,13,15)','InChIKey=NJWYKZLWOHXNNQ-UHFFFAOYSA-N','CCCCC(=O)NNS(=O)(=O)c1ccc(C)cc1',NULL),
	(93185,0,0,'49833-53-6','Consistent with Molecular Formula','C12H24O2S',232.3804,NULL,'32BEDFE911A3C393-FICuS-01-73','32BEDFE911A3C393-FICTS-01-52','32BEDFE911A3C393-uuuuu-01-22','InChI=1S/C12H24O2S/c1-3-5-6-7-8-10-15-11-9-12(13)14-4-2/h3-11H2,1-2H3','InChIKey=KFQSOSOSEIHVEW-UHFFFAOYSA-N','CCCCCCCSCCC(=O)OCC',NULL),
	(93186,0,0,NULL,'Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'5F5EF4937343CA24-FICuS-01-5D','5F5EF4937343CA24-FICTS-01-3C','5F5EF4937343CA24-uuuuu-01-0C','InChI=1S/C12H25NO/c1-4-5-6-7-8-9-10-11-13(3)12(2)14/h4-11H2,1-3H3','InChIKey=UUEFORZDCGMFHB-UHFFFAOYSA-N','CCCCCCCCCN(C)C(C)=O',NULL),
	(93187,0,0,NULL,'Consistent with Molecular Formula','C13H18O2S',238.344,NULL,'C18D9634F129AB5A-FICuS-01-68','C18D9634F129AB5A-FICTS-01-47','C18D9634F129AB5A-uuuuu-01-17','InChI=1S/C13H18O2S/c1-4-15-12(14)10-13(2,3)16-11-8-6-5-7-9-11/h5-9H,4,10H2,1-3H3','InChIKey=ZWSOICDCOHBNOK-UHFFFAOYSA-N','CCOC(=O)CC(C)(C)Sc1ccccc1',NULL),
	(93188,0,1,'85814-78-4','Consistent with Molecular Formula','C13H20N2O2S',268.3732,NULL,'D5B314D540FA26AE-FICuS-01-6C','D5B314D540FA26AE-FICTS-01-4B','D5B314D540FA26AE-uuuuu-01-1B','InChI=1S/C13H20N2O2S/c1-4-6-12(5-2)14-15-18(16,17)13-9-7-11(3)8-10-13/h7-10,15H,4-6H2,1-3H3','InChIKey=HWIYBDSNQIAUCU-UHFFFAOYSA-N','CCC/C(CC)=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(93189,0,0,'23853-82-9','Consistent with Molecular Formula','C13H20O',192.3004,NULL,'0D42973E1CC1B3AC-FICuS-01-6A','0D42973E1CC1B3AC-FICTS-01-49','0D42973E1CC1B3AC-uuuuu-01-19','InChI=1S/C13H20O/c1-12(2,3)10-6-8-11(9-7-10)13(4,5)14/h6-9,14H,1-5H3','InChIKey=NZOYROYEQWWFIB-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(C)(C)O)cc1',NULL),
	(93190,0,0,'34088-33-0','Consistent with Molecular Formula','C14H13ClN2O3S',324.7813,NULL,'43114D3B4D4322F5-FICuS-01-3B','43114D3B4D4322F5-FICTS-01-1A','43114D3B4D4322F5-uuuuu-01-EA','InChI=1S/C14H13ClN2O3S/c1-10-2-8-13(9-3-10)21(19,20)17-16-14(18)11-4-6-12(15)7-5-11/h2-9,17H,1H3,(H,16,18)','InChIKey=ISPMOJCBJXUIRZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2ccc(Cl)cc2)cc1',NULL),
	(93191,2,0,'141-13-9','Consistent with Molecular Formula','C14H26O',210.3588,'Adoxal\n2,6,10-Trimethyl-9-undecen-1-al\n9-Undecenal, 2,6,10-trimethyl-\n9-Undecenal, 2,6,10-trimethyl-','23E0DCEBA2AA213F-FICuS-01-80','23E0DCEBA2AA213F-FICTS-01-5F','23E0DCEBA2AA213F-uuuuu-01-2F','InChI=1S/C14H26O/c1-12(2)7-5-8-13(3)9-6-10-14(4)11-15/h7,11,13-14H,5-6,8-10H2,1-4H3','InChIKey=UEGBWDUVDAKUGA-UHFFFAOYSA-N','CC(C)=CCCC(C)CCCC(C)C=O','1'),
	(93192,0,0,'2395-96-2','Consistent with Molecular Formula','C15H12O',208.2592,'9-Methoxyanthracene\nAnthranol methyl ether\nAnthracene, 9-methoxy-\nAnthracene, 9-methoxy-','926154F97E266A8A-FICuS-01-55','926154F97E266A8A-FICTS-01-34','926154F97E266A8A-uuuuu-01-04','InChI=1S/C15H12O/c1-16-15-13-8-4-2-6-11(13)10-12-7-3-5-9-14(12)15/h2-10H,1H3','InChIKey=DVRKZTKTNYRYLF-UHFFFAOYSA-N','COc1c2ccccc2cc2ccccc12',NULL),
	(93193,0,1,'60805-23-4','Consistent with Molecular Formula','C15H12O2S',256.3186,NULL,'19BB4B70F8B94DD4-FICuS-01-7B','19BB4B70F8B94DD4-FICTS-01-5A','19BB4B70F8B94DD4-uuuuu-01-2A','InChI=1S/C15H12O2S/c16-15(17)14(11-12-7-3-1-4-8-12)18-13-9-5-2-6-10-13/h1-11H,(H,16,17)','InChIKey=AYMHHNZJRYMOPW-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1)Sc1ccccc1','1'),
	(93194,2,0,NULL,'Consistent with Molecular Formula','C15H20N4O4',320.3474,NULL,'6AF6FF48A89DC445-FICuS-01-88','6AF6FF48A89DC445-FICTS-01-67','6AF6FF48A89DC445-uuuuu-01-37','InChI=1S/C15H20N4O4/c1-18(2)11-5-3-10(4-6-11)16-17-14-9-12(19(22)23)7-8-13(14)15(20)21/h7-11H,3-6H2,1-2H3,(H,20,21)','InChIKey=JPSDCQWEWGPVOS-UHFFFAOYSA-N','CN(C)C1CCC(/N=N/c2cc([N+](=O)[O-])ccc2C(=O)O)CC1','1'),
	(93195,0,2,'886-65-7','Consistent with Molecular Formula','C16H14',206.2866,'Distyryl\nBistyryl\n1,4-Diphenylerythrene\n1,4-Diphenylbutadiene\n1,4-Diphenyl-1,3-butadiene\nBenzene, 1,1\'-(1,3-butadiene-1,4-diyl)bis-\n1,3-Butadiene, 1,4-diphenyl-','C3D48B74B3A84D14-FICuS-01-65','C3D48B74B3A84D14-FICTS-01-44','C3D48B74B3A84D14-uuuuu-01-14','InChI=1S/C16H14/c1-3-9-15(10-4-1)13-7-8-14-16-11-5-2-6-12-16/h1-14H','InChIKey=JFLKFZNIIQFQBS-UHFFFAOYSA-N','C(/C=C/c1ccccc1)=C\\c1ccccc1','1'),
	(93196,0,0,'284-67-3','Consistent with Molecular Formula','C16H30',222.413,'Bicyclo[10.2.2]hexadecane','4EA3DE54DB9A71B0-FICuS-01-80','4EA3DE54DB9A71B0-FICTS-01-5F','4EA3DE54DB9A71B0-uuuuu-01-2F','InChI=1S/C16H30/c1-2-4-6-8-10-16-13-11-15(12-14-16)9-7-5-3-1/h15-16H,1-14H2','InChIKey=NRLHHRUIECIORC-UHFFFAOYSA-N','C1CCCCCC2CCC(CCCC1)CC2',NULL),
	(93197,0,0,'58426-49-6','Consistent with Molecular Formula','C17H14',218.2976,NULL,'C2DDAEE3C135942D-FICuS-01-81','C2DDAEE3C135942D-FICTS-01-60','C2DDAEE3C135942D-uuuuu-01-30','InChI=1S/C17H14/c1-17-11-10-12(13-6-2-4-8-15(13)17)14-7-3-5-9-16(14)17/h2-12H,1H3','InChIKey=KSHNMPRSEJESBJ-UHFFFAOYSA-N','CC12C=CC(c3ccccc31)c1ccccc12',NULL),
	(93198,4,0,'13811-18-2','Consistent with Molecular Formula','C18H14',230.3086,NULL,'AC0D3BA7213C3C67-FICuS-01-68','AC0D3BA7213C3C67-FICTS-01-47','AC0D3BA7213C3C67-uuuuu-01-17','InChI=1S/C18H14/c1-4-8-12-9(5-1)13-14-10-6-2-3-7-11(10)15(13)18-16(12)17(14)18/h1-8,13-18H','InChIKey=MKSHBBWNSZNYCZ-UHFFFAOYSA-N','c1ccc2c(c1)C1C3c4ccccc4C1C1C2C31','1'),
	(93199,0,2,'21399-33-7','Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'1D70DF9BAE6EE75D-FICuS-01-9E','3A1458686BAD1AEC-FICTS-01-51','1D70DF9BAE6EE75D-uuuuu-01-4D','InChI=1S/C18H20N2/c1-13-5-9-17(10-6-13)15(3)19-20-16(4)18-11-7-14(2)8-12-18/h5-12H,1-4H3/b19-15+,20-16?','InChIKey=JVDVHQDNGONESM-CJLQHAEYSA-N','C/C(=N\\N=C(/C)c1ccc(C)cc1)c1ccc(C)cc1','1'),
	(93200,0,0,'795-42-6','Consistent with Molecular Formula','C20H12Br2',412.1228,NULL,'58BAD3FE0050FA0C-FICuS-01-78','58BAD3FE0050FA0C-FICTS-01-57','58BAD3FE0050FA0C-uuuuu-01-27','InChI=1S/C20H12Br2/c21-19-13-7-1-2-8-14(13)20(22,17-11-5-3-9-15(17)19)18-12-6-4-10-16(18)19/h1-12H','InChIKey=CNDDGRGWKZZDNC-UHFFFAOYSA-N','BrC12c3ccccc3C(Br)(c3ccccc31)c1ccccc12',NULL),
	(93201,2,0,'20712-01-0','Consistent with Molecular Formula','C20H13I',380.2272,NULL,'565C632553BE0D01-FICuS-01-3E','565C632553BE0D01-FICTS-01-1D','565C632553BE0D01-uuuuu-01-ED','InChI=1S/C20H13I/c21-12-9-10-17-18(11-12)20-15-7-3-1-5-13(15)19(17)14-6-2-4-8-16(14)20/h1-11,19-20H','InChIKey=TXVOTIBVFDWCJW-UHFFFAOYSA-N','Ic1ccc2c(c1)C1c3ccccc3C2c2ccccc21','1'),
	(93202,0,0,'15254-35-0','Consistent with Molecular Formula','C22H18',282.3842,NULL,'BF8ADBCFC88D77B5-FICuS-01-B3','BF8ADBCFC88D77B5-FICTS-01-92','BF8ADBCFC88D77B5-uuuuu-01-62','InChI=1S/C22H18/c1-21-15-9-3-6-12-18(15)22(2,19-13-7-4-10-16(19)21)20-14-8-5-11-17(20)21/h3-14H,1-2H3','InChIKey=UAGSYLDTDRCQAE-UHFFFAOYSA-N','CC12c3ccccc3C(C)(c3ccccc31)c1ccccc12',NULL),
	(93203,0,0,'85328-29-6','Consistent with Molecular Formula','C23H18O',310.3946,NULL,'5C145AF91872C81D-FICuS-01-5B','5C145AF91872C81D-FICTS-01-3A','5C145AF91872C81D-uuuuu-01-0A','InChI=1S/C23H18O/c24-23(20-11-3-1-4-12-20,21-13-5-2-6-14-21)22-16-15-18-9-7-8-10-19(18)17-22/h1-17,24H','InChIKey=DPNBDPGFMYWZJL-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccc2ccccc2c1',NULL),
	(93204,0,0,'20466-07-3','Consistent with Molecular Formula','C26H18',330.4282,NULL,'FD6E8588674EAAE3-FICuS-01-89','FD6E8588674EAAE3-FICTS-01-68','FD6E8588674EAAE3-uuuuu-01-38','InChI=1S/C26H18/c1-2-10-18(11-3-1)26-22-15-7-4-12-19(22)25(20-13-5-8-16-23(20)26)21-14-6-9-17-24(21)26/h1-17,25H','InChIKey=XCTQVOJXLXFEML-UHFFFAOYSA-N','c1ccc(C23c4ccccc4C(c4ccccc42)c2ccccc23)cc1',NULL),
	(93205,0,0,'19027-68-0','Consistent with Molecular Formula','C35H26',446.5904,NULL,'17AC6511515D919C-FICuS-01-45','17AC6511515D919C-FICTS-01-24','17AC6511515D919C-uuuuu-01-F4','InChI=1S/C35H26/c1-25-15-14-24-30-31(25)33(27-18-8-3-9-19-27)35(29-22-12-5-13-23-29)34(28-20-10-4-11-21-28)32(30)26-16-6-2-7-17-26/h2-24H,1H3','InChIKey=LUFXTUNHLSMPFE-UHFFFAOYSA-N','Cc1cccc2c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c12',NULL),
	(93206,0,0,'6390-69-8','Consistent with Molecular Formula','C28H42O2',410.6386,'3,3\',5,5\'-Tetra-tert-butyl-1,1\'-biphenylene-2,2\'-diol\n[1,1\'-Biphenyl]-2,2\'-diol, 3,3\',5,5\'-tetrakis(1,1-dimethylethyl)-','83AEB0465A9E9B00-FICuS-01-63','83AEB0465A9E9B00-FICTS-01-42','83AEB0465A9E9B00-uuuuu-01-12','InChI=1S/C28H42O2/c1-25(2,3)17-13-19(23(29)21(15-17)27(7,8)9)20-14-18(26(4,5)6)16-22(24(20)30)28(10,11)12/h13-16,29-30H,1-12H3','InChIKey=GDGDLBOVIAWEAD-UHFFFAOYSA-N','CC(C)(C)c1cc(-c2cc(C(C)(C)C)cc(C(C)(C)C)c2O)c(O)c(C(C)(C)C)c1',NULL),
	(93207,0,0,'4114-28-7','Consistent with Molecular Formula','C6H12N2O4',176.1718,'Diethyl bicarbamate\nEthyl hydrazoformate\ns-Dicarbethoxyhydrazine\nsym-Dicarbethoxyhydrazine\n1,2-Dicarbethoxyhydrazine\nDiethyl hydrazodicarboxylate\nN,N\'-Diethoxycarbonylhydrazine\n1,2-Bis(ethoxycarbonyl)hydrazine\nDiethyl 1,2-hydrazinedicarboxylate\n1,2-Hydrazinedicarboxylic acid, diethyl ester\nBicarbamic acid, diethyl ester','CDAD8FC94C96E481-FICuS-01-95','CDAD8FC94C96E481-FICTS-01-74','CDAD8FC94C96E481-uuuuu-01-44','InChI=1S/C6H12N2O4/c1-3-11-5(9)7-8-6(10)12-4-2/h3-4H2,1-2H3,(H,7,9)(H,8,10)','InChIKey=JXMLAPZRDDWRRV-UHFFFAOYSA-N','CCOC(=O)NNC(=O)OCC',NULL),
	(93208,0,0,'31241-25-5','Consistent with Molecular Formula','C15H9ClFNO2S',321.753,NULL,'201601D990EC2615-FICuS-01-2D','201601D990EC2615-FICTS-01-0C','201601D990EC2615-uuuuu-01-DC','InChI=1S/C15H9ClFNO2S/c16-13-9-15(10-4-2-1-3-5-10)18-14-7-6-11(8-12(13)14)21(17,19)20/h1-9H','InChIKey=GLFHBDCZEVQSOQ-UHFFFAOYSA-N','O=S(=O)(F)c1ccc2nc(-c3ccccc3)cc(Cl)c2c1',NULL),
	(93209,0,1,'56635-88-2','Consistent with Molecular Formula','C12H12O2',188.2256,'5-Indanacrylic acid','8C3F78E9725AE0D4-FICuS-01-74','8C3F78E9725AE0D4-FICTS-01-53','8C3F78E9725AE0D4-uuuuu-01-23','InChI=1S/C12H12O2/c13-12(14)7-5-9-4-6-10-2-1-3-11(10)8-9/h4-8H,1-3H2,(H,13,14)','InChIKey=ZWQQSSDIRQRRNW-UHFFFAOYSA-N','O=C(O)/C=C/c1ccc2c(c1)CCC2','1'),
	(93210,0,1,'1565-90-8','Consistent with Molecular Formula','C13H9FO2',216.2113,NULL,'1CEA441BBB6AAC37-FICuS-01-85','1CEA441BBB6AAC37-FICTS-01-64','1CEA441BBB6AAC37-uuuuu-01-34','InChI=1S/C13H9FO2/c14-11-5-3-10(4-6-11)13(15)8-7-12-2-1-9-16-12/h1-9H','InChIKey=BGWADTFLQQUACM-UHFFFAOYSA-N','O=C(/C=C/c1ccco1)c1ccc(F)cc1','1'),
	(93211,0,1,'32444-63-6','Consistent with Molecular Formula','C11H12N2',172.2292,'2-Propenenitrile, 3-[4-(dimethylamino)phenyl]-\nCinnamonitrile, p-(dimethylamino)-','4FDB60DEDF5F2DDA-FICuS-01-B6','4FDB60DEDF5F2DDA-FICTS-01-95','DF410B50F4573902-uuuuu-01-F0','InChI=1S/C11H12N2/c1-13(2)11-7-5-10(6-8-11)4-3-9-12/h3-8H,1-2H3/b4-3+','InChIKey=CSCOHKCYDZVRMQ-ONEGZZNKSA-N','CN(C)c1ccc(/C=C/C#N)cc1','1'),
	(93212,0,0,'4732-72-3','Consistent with Molecular Formula','C8H4O3',148.1178,'Coumarandione\n2,3-Benzofurandione\n2,3-Benzofurandione','0E5615A42977AEBB-FICuS-01-65','0E5615A42977AEBB-FICTS-01-44','0E5615A42977AEBB-uuuuu-01-14','InChI=1S/C8H4O3/c9-7-5-3-1-2-4-6(5)11-8(7)10/h1-4H','InChIKey=UUISWLJHAJBRAA-UHFFFAOYSA-N','O=C1Oc2ccccc2C1=O',NULL),
	(93213,8,0,NULL,'Consistent with Molecular Formula','C31H36N6O17',764.6554,NULL,'975E55A12C276C99-FICuS-01-56','69923F1393E1959E-FICTS-01-2B','975E55A12C276C99-uuuuu-01-05','InChI=1S/C31H36N6O17/c1-13(38)47-11-19-23(49-15(3)40)25(51-17(5)42)27(53-19)36-9-7-21(34-30(36)45)32-29(44)33-22-8-10-37(31(46)35-22)28-26(52-18(6)43)24(50-16(4)41)20(54-28)12-48-14(2)39/h7-10,19-20,23-28H,11-12H2,1-6H3,(H2,32,33,34,35,44,45,46)','InChIKey=UZMZDFIKNYOMGH-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(NC(=O)/N=c3/ccn(C4OC(COC(C)=O)C(OC(C)=O)C4OC(C)=O)c(=O)[nH]3)nc2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(93214,6,3,'30562-34-6','Consistent with Molecular Formula','C29H40?3N2O9',560.643,'Geldanamicin\nGELDANAMYCIN\nGELDANAMYCIN\nGeldanamycin\nAntibiotic U 29135\nAntibiotic (U-29,135)\n2-Azabicyclo[16.3.1]docosa-4,6,10,18,21-pentaene- 3,20,22-trione, 9,13-dihydroxy-8,14,19-trimethoxy- 4,10,12,16-tetramethyl-, 9-carbamate','7FFB334FCDBBF87F-FICuS-01-B2','7FFB334FCDBBF87F-FICTS-01-91','736412D08055E99E-uuuuu-01-EF','InChI=1S/C29H40N2O9/c1-15-11-19-25(34)20(14-21(32)27(19)39-7)31-28(35)16(2)9-8-10-22(37-5)26(40-29(30)36)18(4)13-17(3)24(33)23(12-15)38-6/h8-10,13-15,17,22-24,26,33H,11-12H2,1-7H3,(H2,30,36)(H,31,35)/b10-8-,16-9+,18-13+/t15-,17-,22-,23-,24+,26-/m1/s1','InChIKey=QTQAWLPCGQOSGP-VKNBREQOSA-N','*.*.*.COC1=C2CC(C)CC(OC)C(O)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=CC1=O)C2=O','1'),
	(93215,0,0,'18356-28-0','Consistent with Molecular Formula','C7H9NO2',139.1536,'3,5-Dioxopyrrolizidine','EE643DDAC9F0A4BF-FICuS-01-A6','EE643DDAC9F0A4BF-FICTS-01-85','EE643DDAC9F0A4BF-uuuuu-01-55','InChI=1S/C7H9NO2/c9-6-3-1-5-2-4-7(10)8(5)6/h5H,1-4H2','InChIKey=IEZDOKQWPWZVQF-UHFFFAOYSA-N','O=C1CCC2CCC(=O)N12',NULL),
	(93216,2,0,NULL,'Consistent with Molecular Formula','C12H15N',173.2572,NULL,'11FBA4BD501BF3D4-FICuS-01-75','11FBA4BD501BF3D4-FICTS-01-54','11FBA4BD501BF3D4-uuuuu-01-24','InChI=1S/C12H15N/c1-9-11-6-4-3-5-10(11)7-12(2)8-13(9)12/h3-6,9H,7-8H2,1-2H3','InChIKey=WKQSDCHVLMWXFK-UHFFFAOYSA-N','CC1c2ccccc2CC2(C)CN12','1'),
	(93217,1,0,'22234-69-1','Consistent with Molecular Formula','C24H27N3',357.4974,NULL,'2599201EC73240B5-FICuS-01-32','2599201EC73240B5-FICTS-01-11','2599201EC73240B5-uuuuu-01-E1','InChI=1S/C24H27N3/c1-15-11-17(3)22(18(4)12-15)24-25-27(21-9-7-8-10-26(21)24)23-19(5)13-16(2)14-20(23)6/h7-14,21H,1-6H3','InChIKey=FNTVPFRNTWYMBL-UHFFFAOYSA-N','Cc1cc(C)c(C2=NN(c3c(C)cc(C)cc3C)C3C=CC=CN23)c(C)c1','1'),
	(93218,0,4,'472-86-6','Consistent with Molecular Formula','C20H28O',284.4406,'13Z-Retinal\nNeoretinene a\n13-Cis retinal\n13-cis-Retinal\n13-cis-Retinaldehyde\nNeovitamin A aldehyde\nRetinal, 13-cis-\nRetinal, 13-cis-','F872684ADF4412A1-FICuS-01-58','F872684ADF4412A1-FICTS-01-37','B051CA81994CDB84-uuuuu-01-16','InChI=1S/C20H28O/c1-16(8-6-9-17(2)13-15-21)11-12-19-18(3)10-7-14-20(19,4)5/h6,8-9,11-13,15H,7,10,14H2,1-5H3/b9-6?,12-11+,16-8+,17-13+','InChIKey=NCYCYZXNIZJOKI-OPYWXVDQSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C=O)C(C)(C)CCC1','1'),
	(93219,0,4,'116-31-4','Consistent with Molecular Formula','C20H28O',284.4406,'Retinene\nE-Retinal\nRetinene1\nAxerophthal\nall-E-Retinal\ntrans-Retinal\n.alpha.-Retinene\nall-trans-Retinal\nVitamin A aldehyde\nVitamin A1 aldehyde\nall-trans-Retinaldehyde\ntrans-Vitamin A aldehyde\nall-trans-Vitamin A aldehyde\n2,4,6,8-Nonatetraenal, 3,7-dimethyl-9-(2,6,6-trimethyl-1-cyclohexen-1-yl)-, (all-E)-\nRetinal\nRetinal, all-trans-\nRetinaldehyde','9EE3B6DC09D77F02-FICuS-01-7F','9EE3B6DC09D77F02-FICTS-01-5E','B051CA81994CDB84-uuuuu-01-16','InChI=1S/C20H28O/c1-16(8-6-9-17(2)13-15-21)11-12-19-18(3)10-7-14-20(19,4)5/h6,8-9,11-13,15H,7,10,14H2,1-5H3/b9-6+,12-11+,16-8+,17-13+','InChIKey=NCYCYZXNIZJOKI-OVSJKPMPSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C=O)C(C)(C)CCC1','1'),
	(93220,0,4,'302-79-4','Consistent with Molecular Formula','C20H28O2',300.44,'Tretinoin\nVesanoid\nATRA\nall trans-Retinoic acid\nRetinoic acid\nVitamin A acid\nRetin-A\nTretinoin, all-trans-\nall-trans-Retinoic acid\nall-trans-Vitamin A acid\nVitamin A acid, all-trans-\nVitamin A1 acid, all-trans-\n3,7-Dimethyl-9-(2,6,6-trimethyl-1-cyclohexen-1-yl)-2,4,6,8-nonatetraenoic acid\n2,4,6,8-Nonatetranoic acid, 3,7-dimethyl-9-(2,6,6-trimethyl-1-cyclohexen-1-yl)-\n2,4,6,8-Nonatetraenoic acid, 3,7-dimethyl-9-(2,6,6-trimethyl-1-cyclohexen-1-yl)-, (all-E)-\nAirol\nEudyna\nAberel\nAknoten\nAknefug\nDermairol\ntrans-Retinoic acid\n.beta.-Retinoic acid\nAlltrans-retinoic acid\nRETINOIC ACID\nWLN: L6UTJ A1 B1U1Y1&U2U1Y1&U1VQ C1 C1\nWLN: L6UTJ A1 B1U1Y1 & U2U1Y1 & U1VQ C1 C1\nRetinoic acid\nRetinoic acid, all-trans-','0A766766576BEBF7-FICuS-01-66','0A766766576BEBF7-FICTS-01-45','50AC71013291766C-uuuuu-01-DD','InChI=1S/C20H28O2/c1-15(8-6-9-16(2)14-19(21)22)11-12-18-17(3)10-7-13-20(18,4)5/h6,8-9,11-12,14H,7,10,13H2,1-5H3,(H,21,22)/b9-6+,12-11+,15-8+,16-14+','InChIKey=SHGAZHPCJJPHSC-YCNIQYBTSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C(=O)O)C(C)(C)CCC1','1'),
	(93221,0,4,'68-26-8','Consistent with Molecular Formula','C20H30O',286.4564,'Atav\nATAV\nACON\nAcon\nAoral\nAtars\nVafol\nVogan\nA-Sol\nVio-A\nAvita\nDofsol\nVaflol\nSolu-A\nAxerol\nAvitol\nVitpex\nAvibon\nAfaxin\nApexol\nMyvpack\nSuper A\nAgiolan\nAgoncal\nA-Vitan\nAnatola\nVi-Dom-A\nA-Mulsal\nA-Vi-Pel\nAlphalin\nDel-VI-A\nPlivit A\nPrepalin\nTestavol\nVeroftal\nVi-Alpha\nalphalin\nVitavel A\nVitamin A\nChocola A\nAnatola A\nApostavit\nAquasol A\nBiosterol\nEpiteliol\nHi-A-Vita\nAquasynth\nVogan-Neu\nAlcovit A\nNio-A-Let\nSehkraft A\nDohyfral A\nBentavit A\nTestavol S\nVi-.alpha.\n.alpha.lin\nVitamin A1\nAxerophthol\nOphthalamin\nAlphasterol\nLard Factor\n.alpha.sterol\nDisatabs Tabs\nOleovitamin A\ntrans-Retinol\nRetrovitamin A\n.beta.-Retinol\nHomagenets Aoral\nall-trans-Retinol\nVitamin A1 alcohol\nRetinol, all trans-\nall-trans-Vitamin A\ncomponent of Haliver\nAnti-Infective vitamin\nVitamin A1, all-trans-\ntrans-Vitamin A alcohol\nAntixerophthalmic vitamin\nall-trans-Retinyl alcohol\nall-trans-Vitamin A alcohol\nVitamin A alcohol, all-trans-\nVitamin A1 alcohol, all-trans-\n3,7-Dimethyl-9-(2,6,6-trimethyl-1-cyclohexen-1-yl)-2,4,6,8-nonatetraen-1-ol\n2,4,6,8-Nonatetraen-1-ol, 3,7-dimethyl-9-(2,6,6-trimethyl-1-cyclohexen-1-yl)-, (all-E)-\nWLN: L6UTJ A1 B1U1Y1&U2U1Y1&U2Q C1 C1\nRetinol\nRetinol, all-trans-\nVitamin A alcohol','527D4BA136BCC989-FICuS-01-6C','527D4BA136BCC989-FICTS-01-4B','9AA4FAB5FDD2B60D-uuuuu-01-4F','InChI=1S/C20H30O/c1-16(8-6-9-17(2)13-15-21)11-12-19-18(3)10-7-14-20(19,4)5/h6,8-9,11-13,21H,7,10,14-15H2,1-5H3/b9-6+,12-11+,16-8+,17-13+','InChIKey=FPIPGXGPPPQFEQ-OVSJKPMPSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/CO)C(C)(C)CCC1','1'),
	(93222,0,4,'127-47-9','Consistent with Molecular Formula','C22H32O2',328.4936,'Crystalets\nDavitan A 650\nRetinyl acetate\nRetinol acetate\nVitamin A, acetate\nVitamin A1 acetate\ntrans-Retinyl acetate\ntrans-Vitamin A acetate\nVitamin A alcohol acetate\nall-trans-Retinol acetate\nall-trans-Retinyl acetate\nall-trans-Vitamin A acetate\nWLN: L6UTJ A1 B1U1Y1 & U2U1Y1 & U2OV1 C1 C1\nRetinol, acetate\nRetinol, acetate, all-trans-\nMyvax\nMyvak\nVitamin A acetate','C98FAED125D2B32A-FICuS-01-81','C98FAED125D2B32A-FICTS-01-60','DBB9250A1ED420AB-uuuuu-01-22','InChI=1S/C22H32O2/c1-17(9-7-10-18(2)14-16-24-20(4)23)12-13-21-19(3)11-8-15-22(21,5)6/h7,9-10,12-14H,8,11,15-16H2,1-6H3/b10-7?,13-12+,17-9+,18-14+','InChIKey=QGNJRVVDBSJHIZ-NXCBFDPBSA-N','CC(=O)OC/C=C(C)/C=C/C=C(C)/C=C/C1=C(C)CCCC1(C)C','1'),
	(93223,1,0,'20242-62-0','Consistent with Molecular Formula','C21H21ClN6O5',472.8871,NULL,'CFC4B0BBDA188CC9-FICuS-01-A2','CFC4B0BBDA188CC9-FICTS-01-81','CFC4B0BBDA188CC9-uuuuu-01-51','InChI=1S/C21H21ClN6O5/c22-17-11(3-6-13-16(17)18(23)28-21(24)27-13)9-25-12-4-1-10(2-5-12)19(31)26-14(20(32)33)7-8-15(29)30/h1-6,14,25H,7-9H2,(H,26,31)(H,29,30)(H,32,33)(H4,23,24,27,28)','InChIKey=PFAJRSFHQCUKQB-UHFFFAOYSA-N','Nc1nc(N)c2c(Cl)c(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(93224,3,0,'58-86-6','Consistent with Molecular Formula','C5H10O5',150.131,'Xylo-pfan\n(+)-Xylose\nD-Xylose\nXylose, D-\nXylose','851BD3036B35AAF6-FICuS-01-5F','851BD3036B35AAF6-FICTS-01-3E','851BD3036B35AAF6-uuuuu-01-0E','InChI=1S/C5H10O5/c6-1-3(8)5(10)4(9)2-7/h1,3-5,7-10H,2H2','InChIKey=PYMYPHUHKUWMLA-UHFFFAOYSA-N','O=CC(O)C(O)C(O)CO','1'),
	(93225,4,2,'3442-58-8','Consistent with Molecular Formula','C17H23BrO3',355.2709,'Laurencin\nLAURENCIN\n2H-Oxocin-2-methanol, 7-bromo-8-ethyl-3,6,7,8-tetrahydro-.alpha.-2-penten-4-ynyl-, acetate, [2R-[2.alpha.[R*-(E)],7.beta.,8.alpha.]]-\n2H-Oxocin-2-methanol, 7-bromo-8-ethyl-3,6,7,8-tetrahydro-.alpha.-2-penten-4-ynyl-, acetate, [2R-[2.alpha.[R*(E)],7.beta.,8.alpha.]]-\n2H-Oxocin-2-methanol, 7-bromo-8-ethyl-3,6,7,8-tetrahydro-.alpha.-2-penten-4-ynyl-, acetate, (E)-(.alpha.R,2R,7S,8R)-','2146F22B052D60B6-FICuS-01-39','2146F22B052D60B6-FICTS-01-18','76BE0D35E47C9C8B-uuuuu-01-2F','InChI=1S/C17H23BrO3/c1-4-6-7-11-16(20-13(3)19)17-12-9-8-10-14(18)15(5-2)21-17/h1,6-9,14-17H,5,10-12H2,2-3H3/b7-6?,9-8-','InChIKey=ZFYWONYUPVGTQJ-JZQWERLISA-N','C#C/C=C/CC(OC(C)=O)C1C/C=C\\CC(Br)C(CC)O1','1'),
	(93226,0,0,'57775-14-1','Consistent with Molecular Formula','C12H20NO4P',273.2681,'Phosphoric acid, monophenyl ester, compd. with cyclohexanamine (1:1)','E8A27AF3C647165C-FICuS-01-6B','E8A27AF3C647165C-FICTS-01-4A','040C2B3D80D75BF2-uuuuu-01-0A','InChI=1S/C6H13N.C6H7O4P/c7-6-4-2-1-3-5-6;7-11(8,9)10-6-4-2-1-3-5-6/h6H,1-5,7H2;1-5H,(H2,7,8,9)','InChIKey=AMQPHPZEWBUZGG-UHFFFAOYSA-N','NC1CCCCC1.O=P(O)(O)Oc1ccccc1',NULL),
	(93227,0,0,NULL,'Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'262B9222B41993A7-FICuS-01-36','262B9222B41993A7-FICTS-01-15','262B9222B41993A7-uuuuu-01-E5','InChI=1S/C7H14O3/c1-4-5-9-7(8)10-6(2)3/h6H,4-5H2,1-3H3','InChIKey=YSXQKGSCQVYVQV-UHFFFAOYSA-N','CCCOC(=O)OC(C)C',NULL),
	(93228,0,0,'30714-78-4','Consistent with Molecular Formula','C7H14O3',146.1858,'Ethyl butyl carbonate\nCarbonic acid, butyl ethyl ester\nCarbonic acid, butyl ethyl ester','A1A18775E200770B-FICuS-01-3D','A1A18775E200770B-FICTS-01-1C','A1A18775E200770B-uuuuu-01-EC','InChI=1S/C7H14O3/c1-3-5-6-10-7(8)9-4-2/h3-6H2,1-2H3','InChIKey=DISYGAAFCMVRKW-UHFFFAOYSA-N','CCCCOC(=O)OCC',NULL),
	(93229,2,0,'53297-75-9','Consistent with Molecular Formula','C8H14ClNO',175.6577,NULL,'18B9E4CBF56D09F1-FICuS-01-7E','18B9E4CBF56D09F1-FICTS-01-5D','18B9E4CBF56D09F1-uuuuu-01-2D','InChI=1S/C8H14ClNO/c1-6(11)10-8-5-3-2-4-7(8)9/h7-8H,2-5H2,1H3,(H,10,11)','InChIKey=FDJBPALZTFVDEV-UHFFFAOYSA-N','CC(=O)NC1CCCCC1Cl','1'),
	(93230,0,0,NULL,'Consistent with Molecular Formula','C18H22N3O8P',439.3609,NULL,'AEAC6C19748D2832-FICuS-01-6A','AEAC6C19748D2832-FICTS-01-49','AAA04724F45A73C0-uuuuu-01-07','InChI=1S/C12H9N2O8P.C6H13N/c15-13(16)9-1-5-11(6-2-9)21-23(19,20)22-12-7-3-10(4-8-12)14(17)18;7-6-4-2-1-3-5-6/h1-8H,(H,19,20);6H,1-5,7H2','InChIKey=JOOGOQWCOYWBQY-UHFFFAOYSA-N','NC1CCCCC1.O=[N+]([O-])c1ccc(OP(=O)(O)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(93231,0,0,NULL,'Consistent with Molecular Formula','C19H20NO4P',357.3451,NULL,'CEA0E5CE18C43D83-FICuS-01-84','CEA0E5CE18C43D83-FICTS-01-63','D143B89968631487-uuuuu-01-E9','InChI=1S/C12H11O4P.C7H9N/c13-17(14,15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12;1-6-4-2-3-5-7(6)8/h1-10H,(H,13,14);2-5H,8H2,1H3','InChIKey=ZGGVMDKXPJUHBV-UHFFFAOYSA-N','Cc1ccccc1N.O=P(O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(93232,0,0,NULL,'Consistent with Molecular Formula','C19H18NO6P',387.3281,NULL,'48F1AE6F1B9AB5AA-FICuS-01-92','48F1AE6F1B9AB5AA-FICTS-01-71','D143B89968631487-uuuuu-01-E9','InChI=1S/C12H11O4P.C7H7NO2/c13-17(14,15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12;8-6-4-2-1-3-5(6)7(9)10/h1-10H,(H,13,14);1-4H,8H2,(H,9,10)','InChIKey=IDPDFAFDBZKSNR-UHFFFAOYSA-N','Nc1ccccc1C(=O)O.O=P(O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(93233,0,0,'1808-64-6','Consistent with Molecular Formula','C12H30N3OP',263.3623,NULL,'44CFBD8B460383B1-FICuS-01-63','44CFBD8B460383B1-FICTS-01-42','44CFBD8B460383B1-uuuuu-01-12','InChI=1S/C12H30N3OP/c1-10(2,3)13-17(16,14-11(4,5)6)15-12(7,8)9/h1-9H3,(H3,13,14,15,16)','InChIKey=CXHPMJHIMVXUMK-UHFFFAOYSA-N','CC(C)(C)NP(=O)(NC(C)(C)C)NC(C)(C)C',NULL),
	(93234,0,0,NULL,'Consistent with Molecular Formula','C20H19N2O7P',430.3531,NULL,'1ECDC2FE5142310C-FICuS-01-67','1ECDC2FE5142310C-FICTS-01-46','BA262EBC7152BE5C-uuuuu-01-2B','InChI=1S/C13H12NO5P.C7H7NO2/c15-13(16)10-6-8-11(9-7-10)14-20(17,18)19-12-4-2-1-3-5-12;8-6-3-1-5(2-4-6)7(9)10/h1-9H,(H,15,16)(H2,14,17,18);1-4H,8H2,(H,9,10)','InChIKey=ZWBSSOKJKNZYAY-UHFFFAOYSA-N','Nc1ccc(C(=O)O)cc1.O=C(O)c1ccc(NP(=O)(O)Oc2ccccc2)cc1',NULL),
	(93235,2,0,NULL,'Consistent with Molecular Formula','C13H22ClNO',243.7759,NULL,'68A35C89F05ED1BB-FICuS-01-7B','68A35C89F05ED1BB-FICTS-01-5A','68A35C89F05ED1BB-uuuuu-01-2A','InChI=1S/C13H22ClNO/c14-11-8-4-5-9-12(11)15-13(16)10-6-2-1-3-7-10/h10-12H,1-9H2,(H,15,16)','InChIKey=NCYNGUGTGPXVDF-UHFFFAOYSA-N','O=C(NC1CCCCC1Cl)C1CCCCC1','1'),
	(93236,0,1,NULL,'Consistent with Molecular Formula','C14H10ClI',340.5905,NULL,'AB9EF97242B91AEA-FICuS-01-89','AB9EF97242B91AEA-FICTS-01-68','AB9EF97242B91AEA-uuuuu-01-38','InChI=1S/C14H10ClI/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10H','InChIKey=AYGQIZWHXPPPHA-UHFFFAOYSA-N','Cl/C(=C(/I)c1ccccc1)c1ccccc1','1'),
	(93237,1,0,'16483-98-0','Consistent with Molecular Formula','C14H11N',193.2476,'2,3-Diphenylazirine\n2,3-Diphenyl-2H-azirine\n2,3-Diphenyl-3H-azirine\n2H-Azirine, 2,3-diphenyl-\n2H-Azirine, 2,3-diphenyl-','051625A51F251CAB-FICuS-01-45','051625A51F251CAB-FICTS-01-24','051625A51F251CAB-uuuuu-01-F4','InChI=1S/C14H11N/c1-3-7-11(8-4-1)13-14(15-13)12-9-5-2-6-10-12/h1-10,13H','InChIKey=GSIWSQWJNJISAA-UHFFFAOYSA-N','c1ccc(C2=NC2c2ccccc2)cc1','1'),
	(93238,0,0,NULL,'Consistent with Molecular Formula','C22H23N2O7P',458.4067,NULL,'7C33F0096DFBCD34-FICuS-01-76','7C33F0096DFBCD34-FICTS-01-55','B052E9FFA20A9BD3-uuuuu-01-2F','InChI=1S/C14H14NO5P.C8H9NO2/c1-19-14(16)12-9-5-6-10-13(12)15-21(17,18)20-11-7-3-2-4-8-11;1-11-8(10)6-4-2-3-5-7(6)9/h2-10H,1H3,(H2,15,17,18);2-5H,9H2,1H3','InChIKey=JFAOGZBHFZSIKC-UHFFFAOYSA-N','COC(=O)c1ccccc1N.COC(=O)c1ccccc1NP(=O)(O)Oc1ccccc1',NULL),
	(93239,1,0,NULL,'Consistent with Molecular Formula','C14H31OP',246.3721,NULL,'54B81FE2A75D1BA5-FICuS-01-72','54B81FE2A75D1BA5-FICTS-01-51','54B81FE2A75D1BA5-uuuuu-01-21','InChI=1S/C14H31OP/c1-6-7-8-10-16(15,12-14(4)5)11-9-13(2)3/h13-14H,6-12H2,1-5H3','InChIKey=TZNAFVJJTCYGNE-UHFFFAOYSA-N','CCCCCP(=O)(CCC(C)C)CC(C)C','1'),
	(93240,0,1,'92433-08-4','Consistent with Molecular Formula','C15H12BrNO2',318.1693,NULL,'DE9B55EED49B15C9-FICuS-01-94','DE9B55EED49B15C9-FICTS-01-73','DE9B55EED49B15C9-uuuuu-01-43','InChI=1S/C15H12BrNO2/c16-11-14(12-7-3-1-4-8-12)17-19-15(18)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=SOJWATNXEMEGSV-UHFFFAOYSA-N','O=C(O/N=C(\\CBr)c1ccccc1)c1ccccc1','1'),
	(93241,1,1,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'4B075F25C5A0423E-FICuS-01-4D','4B075F25C5A0423E-FICTS-01-2C','2FA845F00CC8CFB9-uuuuu-01-38','InChI=1S/C15H12N2O/c16-11-14(12-7-3-1-4-8-12)15(17-18)13-9-5-2-6-10-13/h1-10,14,18H/b17-15+','InChIKey=BVQNRWTUEBEPSL-BMRADRMJSA-N','N#CC(/C(=N/O)c1ccccc1)c1ccccc1','1'),
	(93242,1,0,'5415-07-6','Consistent with Molecular Formula','C15H11NO',221.258,'.alpha.-Cyanodeoxybenzoin\nBENZOYLPHENYLACETONITRILE\nBenzoylphenylacetonitrile\n.alpha.-Benzoylbenzyl cyanide\n.alpha.-Benzoylphenylacetonitrile\nWLN: NC1R XO1R\nBenzenepropanenitrile, .beta.-oxo-.alpha.-phenyl-\nAcetonitrile, benzoylphenyl-','67100576C7A4C843-FICuS-01-38','67100576C7A4C843-FICTS-01-17','67100576C7A4C843-uuuuu-01-E7','InChI=1S/C15H11NO/c16-11-14(12-7-3-1-4-8-12)15(17)13-9-5-2-6-10-13/h1-10,14H','InChIKey=JATZBKSNYZHCOC-UHFFFAOYSA-N','N#CC(C(=O)c1ccccc1)c1ccccc1','1'),
	(93243,0,0,NULL,'Consistent with Molecular Formula','C18H35N2O2P',342.4605,NULL,'986EF63950BEDCAF-FICuS-01-95','986EF63950BEDCAF-FICTS-01-74','986EF63950BEDCAF-uuuuu-01-44','InChI=1S/C18H35N2O2P/c21-23(19-16-10-4-1-5-11-16,20-17-12-6-2-7-13-17)22-18-14-8-3-9-15-18/h16-18H,1-15H2,(H2,19,20,21)','InChIKey=DTWSQMWPQGBTTO-UHFFFAOYSA-N','O=P(NC1CCCCC1)(NC1CCCCC1)OC1CCCCC1',NULL),
	(93244,0,0,'31160-09-5','Consistent with Molecular Formula','C18H36N3OP',341.4757,NULL,'C59F69A20AF4F4F3-FICuS-01-7E','C59F69A20AF4F4F3-FICTS-01-5D','C59F69A20AF4F4F3-uuuuu-01-2D','InChI=1S/C18H36N3OP/c22-23(19-16-10-4-1-5-11-16,20-17-12-6-2-7-13-17)21-18-14-8-3-9-15-18/h16-18H,1-15H2,(H3,19,20,21,22)','InChIKey=NEWFSFYWNYBQMU-UHFFFAOYSA-N','O=P(NC1CCCCC1)(NC1CCCCC1)NC1CCCCC1',NULL),
	(93245,0,0,'76168-00-8','Consistent with Molecular Formula','C19H18NO3P',339.3299,NULL,'24DC4DB16E848E5C-FICuS-01-7B','24DC4DB16E848E5C-FICTS-01-5A','24DC4DB16E848E5C-uuuuu-01-2A','InChI=1S/C19H18NO3P/c1-16-10-8-9-15-19(16)20-24(21,22-17-11-4-2-5-12-17)23-18-13-6-3-7-14-18/h2-15H,1H3,(H,20,21)','InChIKey=UJEPASNMYKNFKJ-UHFFFAOYSA-N','Cc1ccccc1NP(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(93246,0,0,'56883-96-6','Consistent with Molecular Formula','C20H20NO3P',353.3567,NULL,'7A8B07FF150AF4B0-FICuS-01-6F','7A8B07FF150AF4B0-FICTS-01-4E','7A8B07FF150AF4B0-uuuuu-01-1E','InChI=1S/C20H20NO3P/c22-25(21-20-14-8-3-9-15-20,23-16-18-10-4-1-5-11-18)24-17-19-12-6-2-7-13-19/h1-15H,16-17H2,(H,21,22)','InChIKey=QHAMRRYRTCVVSF-UHFFFAOYSA-N','O=P(Nc1ccccc1)(OCc1ccccc1)OCc1ccccc1',NULL),
	(93247,1,1,NULL,'Consistent with Molecular Formula','C21H16BrNO2',394.2669,NULL,'8FA63D0D5069F723-FICuS-01-5D','8FA63D0D5069F723-FICTS-01-3C','8FA63D0D5069F723-uuuuu-01-0C','InChI=1S/C21H16BrNO2/c22-19(16-10-4-1-5-11-16)20(17-12-6-2-7-13-17)23-25-21(24)18-14-8-3-9-15-18/h1-15,19H','InChIKey=HVJVRICSBHAWND-UHFFFAOYSA-N','O=C(O/N=C(\\c1ccccc1)C(Br)c1ccccc1)c1ccccc1','1'),
	(93248,1,0,NULL,'Consistent with Molecular Formula','C21H17N2O5P',408.3495,NULL,'9A274AF5F617AFE0-FICuS-01-7A','9A274AF5F617AFE0-FICTS-01-59','9A274AF5F617AFE0-uuuuu-01-29','InChI=1S/C21H17N2O5P/c1-27-21(25)17-12-6-8-14-19(17)23-20(24)16-11-5-7-13-18(16)22-29(23,26)28-15-9-3-2-4-10-15/h2-14H,1H3,(H,22,26)','InChIKey=NOJHREUFNAPFSG-UHFFFAOYSA-N','COC(=O)c1ccccc1N1C(=O)c2ccccc2NP1(=O)Oc1ccccc1','1'),
	(93249,0,1,NULL,'Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'19AA20B471A676E7-FICuS-01-53','19AA20B471A676E7-FICTS-01-32','19AA20B471A676E7-uuuuu-01-02','InChI=1S/C21H17NO2/c23-21(19-14-8-3-9-15-19)24-22-20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-15H,16H2','InChIKey=DZPXNVNSHUXZGC-UHFFFAOYSA-N','O=C(O/N=C(/Cc1ccccc1)c1ccccc1)c1ccccc1','1'),
	(93250,0,0,'75905-80-5','Consistent with Molecular Formula','C21H20NO5P',397.3665,NULL,'16D066EB3970EC1E-FICuS-01-66','16D066EB3970EC1E-FICTS-01-45','16D066EB3970EC1E-uuuuu-01-15','InChI=1S/C21H20NO5P/c1-2-25-21(23)17-13-15-18(16-14-17)22-28(24,26-19-9-5-3-6-10-19)27-20-11-7-4-8-12-20/h3-16H,2H2,1H3,(H,22,24)','InChIKey=WHRHETRQAVKPFQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NP(=O)(Oc2ccccc2)Oc2ccccc2)cc1',NULL),
	(93251,0,0,'56883-97-7','Consistent with Molecular Formula','C21H22NO3P',367.3835,NULL,'2EEE3FD4DB2457D2-FICuS-01-87','2EEE3FD4DB2457D2-FICTS-01-66','2EEE3FD4DB2457D2-uuuuu-01-36','InChI=1S/C21H22NO3P/c23-26(22-16-19-10-4-1-5-11-19,24-17-20-12-6-2-7-13-20)25-18-21-14-8-3-9-15-21/h1-15H,16-18H2,(H,22,23)','InChIKey=KACDMMDAWRUYBT-UHFFFAOYSA-N','O=P(NCc1ccccc1)(OCc1ccccc1)OCc1ccccc1',NULL),
	(93252,1,0,NULL,'Consistent with Molecular Formula','C22H19N2O5P',422.3763,NULL,'DB86F5D703E10108-FICuS-01-53','DB86F5D703E10108-FICTS-01-32','DB86F5D703E10108-uuuuu-01-02','InChI=1S/C22H19N2O5P/c1-2-28-22(26)18-13-7-9-15-20(18)24-21(25)17-12-6-8-14-19(17)23-30(24,27)29-16-10-4-3-5-11-16/h3-15H,2H2,1H3,(H,23,27)','InChIKey=YADKBFRWTOJNNE-UHFFFAOYSA-N','CCOC(=O)c1ccccc1N1C(=O)c2ccccc2NP1(=O)Oc1ccccc1','1'),
	(93253,0,0,NULL,'Consistent with Molecular Formula','C24H25N2O6P',468.4451,NULL,'1616BE8B5F9AC38E-FICuS-01-7E','1616BE8B5F9AC38E-FICTS-01-5D','1616BE8B5F9AC38E-uuuuu-01-2D','InChI=1S/C24H25N2O6P/c1-3-30-23(27)18-10-14-20(15-11-18)25-33(29,32-22-8-6-5-7-9-22)26-21-16-12-19(13-17-21)24(28)31-4-2/h5-17H,3-4H2,1-2H3,(H2,25,26,29)','InChIKey=QKCGESBGXGXNGJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NP(=O)(Nc2ccc(C(=O)OCC)cc2)Oc2ccccc2)cc1',NULL),
	(93254,0,0,'23239-88-5','Consistent with Molecular Formula','C9H12ClNO2',201.6523,NULL,'1CDA724C0D680E45-FICuS-01-60','1CDA724C0D680E45-FICTS-01-3F','1C26D5A932E5D70B-uuuuu-01-11','InChI=1S/C9H11NO2.ClH/c1-2-12-9(11)7-3-5-8(10)6-4-7;/h3-6H,2,10H2,1H3;1H','InChIKey=JAADDQHUJDUAKW-UHFFFAOYSA-N','CCOC(=O)c1ccc(N)cc1.Cl',NULL),
	(93255,1,0,NULL,'Consistent with Molecular Formula','C9H12ClNO2',201.6523,NULL,'AB51F7E1D8A216DE-FICuS-01-82','AB51F7E1D8A216DE-FICTS-01-61','ABAD5004E72FCF90-uuuuu-01-2D','InChI=1S/C9H11NO2.ClH/c10-8(6-9(11)12)7-4-2-1-3-5-7;/h1-5,8H,6,10H2,(H,11,12);1H','InChIKey=ABEBCTCOPRULFS-UHFFFAOYSA-N','Cl.NC(CC(=O)O)c1ccccc1','1'),
	(93256,0,1,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'3CF5BD2FB9611F3E-FICuS-01-87','3CF5BD2FB9611F3E-FICTS-01-66','3CF5BD2FB9611F3E-uuuuu-01-36','InChI=1S/C17H15NO3/c1-18(2)12-5-3-11(4-6-12)9-16-17(20)14-8-7-13(19)10-15(14)21-16/h3-10,19H,1-2H3','InChIKey=XWVDODMZYGXNEU-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\Oc3cc(O)ccc3C2=O)cc1','1'),
	(93257,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'DF404226181C8FB0-FICuS-01-50','6762EF3FF899D14E-FICTS-01-5D','DF404226181C8FB0-uuuuu-01-FF','InChI=1S/C14H12N2O3/c1-9-7-12(18)13(14(19)16-9)11(17)5-4-10-3-2-6-15-8-10/h2-8H,1H3,(H2,16,18,19)','InChIKey=DHYDHMAAJWBVLH-UHFFFAOYSA-N','Cc1cc(O)c(C(=O)/C=C/c2cccnc2)c(=O)[nH]1','1'),
	(93258,0,0,'22258-67-9','Consistent with Molecular Formula','C11H11NO3S',237.2728,NULL,'D4DDD6798C88A857-FICuS-01-81','D4DDD6798C88A857-FICTS-01-60','D4DDD6798C88A857-uuuuu-01-30','InChI=1S/C11H11NO3S/c1-8(13)15-7-6-12-9-4-2-3-5-10(9)16-11(12)14/h2-5H,6-7H2,1H3','InChIKey=HIVDMHUVEKXNDE-UHFFFAOYSA-N','CC(=O)OCCn1c(=O)sc2ccccc21',NULL),
	(93259,5,0,NULL,'Consistent with Molecular Formula','C15H21N7O6',395.3742,NULL,'3F64904965915920-FICuS-01-25','3F64904965915920-FICTS-01-04','3F64904965915920-uuuuu-01-D4','InChI=1S/C15H21N7O6/c16-6(1-2-8(24)25)14(27)21-9-7(3-23)28-15(11(9)26)22-5-20-10-12(17)18-4-19-13(10)22/h4-7,9,11,15,23,26H,1-3,16H2,(H,21,27)(H,24,25)(H2,17,18,19)','InChIKey=BISOTIWDXUTHGX-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(NC(=O)C(N)CCC(=O)O)C1O','1'),
	(93260,4,0,'26848-09-9','Consistent with Molecular Formula','C31H30N4O4S',554.6624,NULL,'CFB3DCF68313C4BC-FICuS-01-93','C325762CEE344939-FICTS-01-2F','CFB3DCF68313C4BC-uuuuu-01-42','InChI=1S/C31H30N4O4S/c40-30-26-29(32-20-33-30)35(21-34-26)31-28(38-18-24-14-8-3-9-15-24)27(37-17-23-12-6-2-7-13-23)25(19-39-31)36-16-22-10-4-1-5-11-22/h1-15,20-21,25,27-28,31H,16-19H2,(H,32,33,40)','InChIKey=JIIZENWUXQOMQO-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2C1OCC(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(93261,4,0,'26848-08-8','Consistent with Molecular Formula','C31H30N4O4S',554.6624,NULL,'CFB3DCF68313C4BC-FICuS-01-93','C325762CEE344939-FICTS-01-2F','CFB3DCF68313C4BC-uuuuu-01-42','InChI=1S/C31H30N4O4S/c40-30-26-29(32-20-33-30)35(21-34-26)31-28(38-18-24-14-8-3-9-15-24)27(37-17-23-12-6-2-7-13-23)25(19-39-31)36-16-22-10-4-1-5-11-22/h1-15,20-21,25,27-28,31H,16-19H2,(H,32,33,40)','InChIKey=JIIZENWUXQOMQO-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2C1OCC(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(93262,5,0,'27894-28-6','Consistent with Molecular Formula','C24H25N5O8',511.4902,NULL,'FAD62212886D7076-FICuS-01-4D','FAD62212886D7076-FICTS-01-2C','FAD62212886D7076-uuuuu-01-FC','InChI=1S/C24H25N5O8/c1-12-18(35-13(2)30)19(36-14(3)31)20(37-15(4)32)24(34-12)29-11-27-17-21(25-10-26-22(17)29)28-23(33)16-8-6-5-7-9-16/h5-12,18-20,24H,1-4H3,(H,25,26,28,33)','InChIKey=MYVHPLAZTWAKDL-UHFFFAOYSA-N','CC(=O)OC1C(C)OC(n2cnc3c(NC(=O)c4ccccc4)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(93263,4,0,NULL,'Consistent with Molecular Formula','C10H18O10S2',362.3662,NULL,'75B3934B8FCE7E5C-FICuS-01-84','75B3934B8FCE7E5C-FICTS-01-63','75B3934B8FCE7E5C-uuuuu-01-33','InChI=1S/C10H18O10S2/c1-21(11,12)19-3-7-9(17-5-15-7)10-8(16-6-18-10)4-20-22(2,13)14/h7-10H,3-6H2,1-2H3','InChIKey=KKCGDOWAQNCEJB-UHFFFAOYSA-N','CS(=O)(=O)OCC1OCOC1C1OCOC1COS(C)(=O)=O','1'),
	(93264,0,0,'23018-36-2','Consistent with Molecular Formula','C17H13NO2',263.2952,'Benzofuro[2,3-g]isoquinoline, 5,11-dimethyl-, 2-oxide','032202E1C8FE7AB2-FICuS-01-58','032202E1C8FE7AB2-FICTS-01-37','032202E1C8FE7AB2-uuuuu-01-07','InChI=1S/C17H13NO2/c1-10-14-9-18(19)8-7-12(14)11(2)17-16(10)13-5-3-4-6-15(13)20-17/h3-9H,1-2H3','InChIKey=JSWKLJVGXKJYBJ-UHFFFAOYSA-N','Cc1c2cc[n+]([O-])cc2c(C)c2c1oc1ccccc12',NULL),
	(93265,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'9ED462B53A44FDD8-FICuS-01-7E','9ED462B53A44FDD8-FICTS-01-5D','9ED462B53A44FDD8-uuuuu-01-2D','InChI=1S/C12H15NO3/c1-7-5-10(12(15)16-4)8(2)11(6-7)13-9(3)14/h5-6H,1-4H3,(H,13,14)','InChIKey=DZDFVLRZEXSCEY-UHFFFAOYSA-N','COC(=O)c1cc(C)cc(NC(C)=O)c1C',NULL),
	(93266,0,0,'21339-70-8','Consistent with Molecular Formula','C16H14O2S',270.3454,NULL,'932D22A95D64CDB6-FICuS-01-69','932D22A95D64CDB6-FICTS-01-48','932D22A95D64CDB6-uuuuu-01-18','InChI=1S/C16H14O2S/c1-9-8-12(16(17)18-3)10(2)14-11-6-4-5-7-13(11)19-15(9)14/h4-8H,1-3H3','InChIKey=UEHUJZVDGURAGT-UHFFFAOYSA-N','COC(=O)c1cc(C)c2sc3ccccc3c2c1C',NULL),
	(93267,4,0,NULL,'Consistent with Molecular Formula','C27H24O7S',492.5424,NULL,'40C46E031DFCBCAF-FICuS-01-8A','40C46E031DFCBCAF-FICTS-01-69','40C46E031DFCBCAF-uuuuu-01-39','InChI=1S/C27H24O7S/c1-31-27-22(34-25(29)19-13-7-3-8-14-19)23(35-26(30)20-15-9-4-10-16-20)21(33-27)17-32-24(28)18-11-5-2-6-12-18/h2-16,21-23,27H,17H2,1H3','InChIKey=OHULCCONBSSXMP-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C(SC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(93268,1,0,NULL,'Consistent with Molecular Formula','C21H30N2O6',406.4778,NULL,'AE4C546146D6ABB1-FICuS-01-6E','AE4C546146D6ABB1-FICTS-01-4D','AE4C546146D6ABB1-uuuuu-01-1D','InChI=1S/C21H30N2O6/c1-5-28-19(25)12-11-18(21(27)29-6-2)22-20(26)16-7-9-17(10-8-16)23(4)14-13-15(3)24/h7-10,18H,5-6,11-14H2,1-4H3,(H,22,26)','InChIKey=OQCQXCMSULCALQ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(C)CCC(C)=O)cc1)C(=O)OCC','1'),
	(93269,0,0,'15540-91-7','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'8A609B80A933D91E-FICuS-01-5C','8A609B80A933D91E-FICTS-01-3B','8A609B80A933D91E-uuuuu-01-0B','InChI=1S/C9H11NO2/c1-5-3-4-6(2)8(10)7(5)9(11)12/h3-4H,10H2,1-2H3,(H,11,12)','InChIKey=PFKMPZBEUUAELA-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)O)c1N',NULL),
	(93270,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O6',400.4304,NULL,'0A24684F5FA9FB1C-FICuS-01-77','0A24684F5FA9FB1C-FICTS-01-56','0A24684F5FA9FB1C-uuuuu-01-26','InChI=1S/C21H24N2O6/c1-3-4-12-28-18(24)13-22-21(25)17-11-10-15(2)20(19(17)23(26)27)29-14-16-8-6-5-7-9-16/h5-11H,3-4,12-14H2,1-2H3,(H,22,25)','InChIKey=OBDOLTNBRJIVBR-UHFFFAOYSA-N','CCCCOC(=O)CNC(=O)c1ccc(C)c(OCc2ccccc2)c1[N+](=O)[O-]',NULL),
	(93271,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O6',310.306,NULL,'097C028EBBEB7391-FICuS-01-68','097C028EBBEB7391-FICTS-01-47','097C028EBBEB7391-uuuuu-01-17','InChI=1S/C14H18N2O6/c1-3-4-7-22-11(17)8-15-14(19)10-6-5-9(2)13(18)12(10)16(20)21/h5-6,18H,3-4,7-8H2,1-2H3,(H,15,19)','InChIKey=XQEITWNCPWQIJW-UHFFFAOYSA-N','CCCCOC(=O)CNC(=O)c1ccc(C)c(O)c1[N+](=O)[O-]',NULL),
	(93272,3,0,'20535-30-2','Consistent with Molecular Formula','C20H18N2O10',446.3696,NULL,'1E825F5FD012E033-FICuS-01-4F','1E825F5FD012E033-FICTS-01-2E','1E825F5FD012E033-uuuuu-01-FE','InChI=1S/C20H18N2O10/c1-29-18-10-16(31-19(23)12-2-6-14(7-3-12)21(25)26)17(11-30-18)32-20(24)13-4-8-15(9-5-13)22(27)28/h2-9,16-18H,10-11H2,1H3','InChIKey=DWYWYUISCFNJMR-UHFFFAOYSA-N','COC1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(OC(=O)c2ccc([N+](=O)[O-])cc2)CO1','1'),
	(93273,4,0,'18048-85-6','Consistent with Molecular Formula','C29H27N5O4',509.5634,'Adenosine, 5\'-O-trityl-','DF394BC57DA53264-FICuS-01-6B','DF394BC57DA53264-FICTS-01-4A','DF394BC57DA53264-uuuuu-01-1A','InChI=1S/C29H27N5O4/c30-26-23-27(32-17-31-26)34(18-33-23)28-25(36)24(35)22(38-28)16-37-29(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-15,17-18,22,24-25,28,35-36H,16H2,(H2,30,31,32)','InChIKey=UKCBMOADKGIZCV-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(O)C1O','1'),
	(93274,3,2,'13032-70-7','Consistent with Molecular Formula','C8H16N6O4S2',324.3722,NULL,'CBA8BAE746B066FA-FICuS-01-93','FC753DC47A57889E-FICTS-01-5B','CBA8BAE746B066FA-uuuuu-01-42','InChI=1S/C8H16N6O4S2/c9-7(19)13-11-1-3(12-14-8(10)20)5(17)6(18)4(16)2-15/h1,4-6,15-18H,2H2,(H3,9,13,19)(H3,10,14,20)/b11-1+,12-3+','InChIKey=ICDCYFFVTJNCPI-NIUKMOJHSA-N','NC(=S)N/N=C/C(=N\\NC(N)=S)C(O)C(O)C(O)CO','1'),
	(93275,2,2,NULL,'Consistent with Molecular Formula','C7H14N6O3S2',294.346,NULL,'F7EECAFB941C8F05-FICuS-01-9E','B0B4C86872324131-FICTS-01-0E','F7EECAFB941C8F05-uuuuu-01-4D','InChI=1S/C7H14N6O3S2/c8-6(17)12-10-1-3(11-13-7(9)18)5(16)4(15)2-14/h1,4-5,14-16H,2H2,(H3,8,12,17)(H3,9,13,18)/b10-1+,11-3-','InChIKey=CVICRNVFBBHGTL-KJFGVYQRSA-N','NC(=S)N/N=C/C(=N\\NC(N)=S)C(O)C(O)CO','1'),
	(93276,5,0,'10399-82-3','Consistent with Molecular Formula','C13H19NO5',269.2968,NULL,'8167461EC69EF5E0-FICuS-01-64','8167461EC69EF5E0-FICTS-01-43','8167461EC69EF5E0-uuuuu-01-13','InChI=1S/C13H19NO5/c1-7-2-4-8(5-3-7)14-13-12(18)11(17)10(16)9(6-15)19-13/h2-5,9-18H,6H2,1H3','InChIKey=SCLFETMCMRCGEO-UHFFFAOYSA-N','Cc1ccc(NC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(93277,4,0,'22886-45-9','Consistent with Molecular Formula','C11H14N4O5',282.2554,'7H-Pyrrolo[2,3-d]pyrimidin-4(3H)-one, 7-.beta.-D-ribofuranosyl-, oxime\n7H-Pyrrolo[2,3-d]pyrimidine, 4-(hydroxyamino)-7-.beta.-D-ribofuranosyl-','EA52B0F28957FAE5-FICuS-01-7C','EA52B0F28957FAE5-FICTS-01-5B','EA52B0F28957FAE5-uuuuu-01-2B','InChI=1S/C11H14N4O5/c16-3-6-7(17)8(18)11(20-6)15-2-1-5-9(14-19)12-4-13-10(5)15/h1-2,4,6-8,11,16-19H,3H2,(H,12,13,14)','InChIKey=AESDJLQYSFFKSC-UHFFFAOYSA-N','OCC1OC(n2ccc3c(NO)ncnc32)C(O)C1O','1'),
	(93278,4,0,'22596-06-1','Consistent with Molecular Formula','C11H13N3O4',251.2414,'1H-Benzotriazole, 1-.beta.-D-ribofuranosyl-','50D4FDC31B04CA14-FICuS-01-64','50D4FDC31B04CA14-FICTS-01-43','50D4FDC31B04CA14-uuuuu-01-13','InChI=1S/C11H13N3O4/c15-5-8-9(16)10(17)11(18-8)14-7-4-2-1-3-6(7)12-13-14/h1-4,8-11,15-17H,5H2','InChIKey=FVOKDLHCFYDWMQ-UHFFFAOYSA-N','OCC1OC(n2nnc3ccccc32)C(O)C1O','1'),
	(93279,4,0,'22596-04-9','Consistent with Molecular Formula','C11H11Cl2N3O4',320.1316,NULL,'8E21A2684EEBC515-FICuS-01-66','8E21A2684EEBC515-FICTS-01-45','8E21A2684EEBC515-uuuuu-01-15','InChI=1S/C11H11Cl2N3O4/c12-4-1-6-7(2-5(4)13)16(15-14-6)11-10(19)9(18)8(3-17)20-11/h1-2,8-11,17-19H,3H2','InChIKey=XUIJNCCBICNURA-UHFFFAOYSA-N','OCC1OC(n2nnc3cc(Cl)c(Cl)cc32)C(O)C1O','1'),
	(93280,10,0,'29767-20-2','Consistent with Molecular Formula','C32H32O13S',656.657,'Teniposide\nVumon\nVee M-26\nVM 26\n4\'-Demethylepipodophyllotoxin thenylidene glucoside\n4-Demethylepipodophyllotoxin-.beta.-D-thenylideneglucoside\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-5-(4-hydroxy-3,5-dimethoxyphenyl)-9-[[4,6-O-(2-thienylmethylene)-.beta.-D-glucopyranosyl]oxy]-, [5R-(5.alpha.,5a.beta.,8a.alpha.,9.beta.)]-\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-5-(4-hydroxy-3,5-dimethoxyphenyl)-9-[[4,6-O-(2-thienylmethylene)-.beta.-D-glucopyranosyl]oxy]-, [5R-(5.alpha.,5a.beta.,8a.alpha.,9.beta.)]-\nPTG\nEPT\nVehem\nVeham-Sandoz\nNSC122819\nTENIPOSIDE\nNSC 12819\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-5-(4-hydroxy-3,5-dimethoxyphenyl)-9-[[4,6-O-(2-thienylmethylene)-.beta.-D-glucopyranosyl]oxy]-, [5R-[5.alpha.,5a.beta.,8a.alpha.,9.beta.(R*)]]-\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-5-(4-hydroxy-3,5-dimethoxyphenyl)-9-[[4,6-O-(2-thienylmethylene)-.beta.-D-glucopyranosyl]oxy]-, [5R-[5.alpha.,5a.beta.,8a.alpha.,9.beta.(R*)]]-\nEpipodophyllotoxin, 4\'-demethyl-, 9-(4,6-O-2-thenylidene-.beta.-D-glucopyranoside)\nEpipodophyllotoxin, 4\'-demethyl-, 9-(4,6-O-2-thienylidene-.beta.-D-glucopyranoside)','55FB93D1D3F7721D-FICuS-01-6C','55FB93D1D3F7721D-FICTS-01-4B','945580CA8677E864-uuuuu-01-FC','InChI=1S/C32H32O13S/c1-37-19-6-13(7-20(38-2)25(19)33)23-14-8-17-18(42-12-41-17)9-15(14)28(16-10-39-30(36)24(16)23)44-32-27(35)26(34)29-21(43-32)11-40-31(45-29)22-4-3-5-46-22/h3-9,16,21,23-24,26-29,31-35H,10-12H2,1-2H3/t16-,21?,23+,24-,26?,27?,28+,29?,31+,','InChIKey=NRUKOCRGYNPUPR-ANTWWVKXSA-N','COc1cc(C2c3cc4c(cc3C(OC3OC5COC(c6cccs6)OC5C(O)C3O)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(93281,0,0,NULL,'Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'83D1E19F8B7ACB24-FICuS-01-79','83D1E19F8B7ACB24-FICTS-01-58','83D1E19F8B7ACB24-uuuuu-01-28','InChI=1S/C13H11NO2/c15-13(16)10-7-12(8-5-6-8)14-11-4-2-1-3-9(10)11/h1-4,7-8H,5-6H2,(H,15,16)','InChIKey=HYOFXKNWXLKLSH-UHFFFAOYSA-N','O=C(O)c1cc(C2CC2)nc2ccccc12',NULL),
	(93282,0,1,'90922-85-3','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'33A8142F8258053F-FICuS-01-38','C55DFE5C3DD7ABDB-FICTS-01-95','33A8142F8258053F-uuuuu-01-E7','InChI=1S/C10H11NO4/c1-2-15-10-7-8(3-4-9(10)12)5-6-11(13)14/h3-7,12H,2H2,1H3/b6-5+','InChIKey=GAJIQLKTZKVZAJ-AATRIKPKSA-N','CCOc1cc(/C=C/[N+](=O)[O-])ccc1O','1'),
	(93283,0,1,'20805-52-1','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'17B85DDBA5ED260B-FICuS-01-81','60E9F53F57C3BA85-FICTS-01-50','17B85DDBA5ED260B-uuuuu-01-30','InChI=1S/C10H10N2O3/c1-8(13)11-10-4-2-9(3-5-10)6-7-12(14)15/h2-7H,1H3,(H,11,13)/b7-6+','InChIKey=BWLIIZFNXSJVLW-VOTSOKGWSA-N','CC(=O)Nc1ccc(/C=C/[N+](=O)[O-])cc1','1'),
	(93284,0,0,'34285-39-7','Consistent with Molecular Formula','C13H12INO',325.1484,NULL,'CA2337A7D530C3E2-FICuS-01-5B','CA2337A7D530C3E2-FICTS-01-3A','F2F2360AD858AFBA-uuuuu-01-33','InChI=1S/C13H12NO.HI/c1-14-9-5-8-12(10-14)13(15)11-6-3-2-4-7-11;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=MYDDSBZHTYDLOQ-UHFFFAOYSA-M','C[n+]1cccc(C(=O)c2ccccc2)c1.[I-]',NULL),
	(93285,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'B50537AF0ED1DD22-FICuS-01-6A','B50537AF0ED1DD22-FICTS-01-49','B50537AF0ED1DD22-uuuuu-01-19','InChI=1S/C15H15NO2/c17-15(18)12-9-14(10-5-1-2-6-10)16-13-8-4-3-7-11(12)13/h3-4,7-10H,1-2,5-6H2,(H,17,18)','InChIKey=TXQMIIRQGZRBPZ-UHFFFAOYSA-N','O=C(O)c1cc(C2CCCC2)nc2ccccc12',NULL),
	(93286,0,0,NULL,'Consistent with Molecular Formula','C20H26BrNO',376.3355,NULL,'D8810C6D9563BA2E-FICuS-01-6A','D8810C6D9563BA2E-FICTS-01-49','15CC2604C7EFE07B-uuuuu-01-21','InChI=1S/C20H26NO.BrH/c1-2-3-4-5-6-10-15-21-16-11-14-19(17-21)20(22)18-12-8-7-9-13-18;/h7-9,11-14,16-17H,2-6,10,15H2,1H3;1H/q+1;/p-1','InChIKey=MBJRNYDGLUKARZ-UHFFFAOYSA-M','CCCCCCCC[n+]1cccc(C(=O)c2ccccc2)c1.[Br-]',NULL),
	(93287,0,1,'14585-95-6','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'31B7F99DCEAB78DE-FICuS-01-A3','2637EF4761D5BF8A-FICTS-01-4F','31B7F99DCEAB78DE-uuuuu-01-52','InChI=1S/C10H9NO4/c1-8(12)15-10-4-2-3-9(7-10)5-6-11(13)14/h2-7H,1H3/b6-5+','InChIKey=BBSUWGYHOQWQEX-AATRIKPKSA-N','CC(=O)Oc1cccc(/C=C/[N+](=O)[O-])c1','1'),
	(93288,0,0,'1194-04-3','Consistent with Molecular Formula','C7H7IN2',246.0502,NULL,'AE65A747F1C4C55D-FICuS-01-7A','AE65A747F1C4C55D-FICTS-01-59','96B4A6EAFCACA905-uuuuu-01-44','InChI=1S/C7H7N2.HI/c1-9-4-2-7(6-8)3-5-9;/h2-5H,1H3;1H/q+1;/p-1','InChIKey=HQYMOWHFGSCKGU-UHFFFAOYSA-M','C[n+]1ccc(C#N)cc1.[I-]',NULL),
	(93289,0,0,'56767-12-5','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C5H14?O2Pb',313.3644,NULL,'B955EF3E92247770-FICuS-01-55','B955EF3E92247770-FICTS-01-34','B955EF3E92247770-uuuuu-01-04','InChI=1S/C5H10O2.Pb.4H/c1-2-3-4-5(6)7;;;;;/h2-4H2,1H3,(H,6,7);;;;;','InChIKey=MORJCSLUTIPXAK-UHFFFAOYSA-N','*.CCCCC(=O)O.[PbH4]',NULL),
	(93290,0,0,'16180-10-2','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C7H18?O2Pb',341.418,NULL,'CED6B674AFADA458-FICuS-01-9A','CED6B674AFADA458-FICTS-01-79','CED6B674AFADA458-uuuuu-01-49','InChI=1S/C7H14O2.Pb.4H/c1-2-3-4-5-6-7(8)9;;;;;/h2-6H2,1H3,(H,8,9);;;;;','InChIKey=BTXFXQROJIVKAZ-UHFFFAOYSA-N','*.CCCCCCC(=O)O.[PbH4]',NULL),
	(93291,0,0,'7319-86-0','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C8H20?O2Pb',355.4448,'Octanoic acid, lead(2+) salt\nOctanoic acid, lead(2+) salt','7F536D0F9980D130-FICuS-01-4E','7F536D0F9980D130-FICTS-01-2D','7F536D0F9980D130-uuuuu-01-FD','InChI=1S/C8H16O2.Pb.4H/c1-2-3-4-5-6-7-8(9)10;;;;;/h2-7H2,1H3,(H,9,10);;;;;','InChIKey=GHEFGRYSPIHDNE-UHFFFAOYSA-N','*.CCCCCCCC(=O)O.[PbH4]',NULL),
	(93292,0,0,'15773-52-1','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C10H24?O2Pb',383.4984,'Lead caprate\nDecanoic acid, lead(2+) salt\nDecanoic acid, lead(2+) salt','55287AC1A81FFB73-FICuS-01-69','55287AC1A81FFB73-FICTS-01-48','55287AC1A81FFB73-uuuuu-01-18','InChI=1S/C10H20O2.Pb.4H/c1-2-3-4-5-6-7-8-9-10(11)12;;;;;/h2-9H2,1H3,(H,11,12);;;;;','InChIKey=NUVUVZDIWGCEIH-UHFFFAOYSA-N','*.CCCCCCCCCC(=O)O.[PbH4]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(93293,0,0,'63400-07-7','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C11H26?O2Pb',397.5252,NULL,'ACA7AF80C1D0FE3F-FICuS-01-9E','ACA7AF80C1D0FE3F-FICTS-01-7D','ACA7AF80C1D0FE3F-uuuuu-01-4D','InChI=1S/C11H22O2.Pb.4H/c1-2-3-4-5-6-7-8-9-10-11(12)13;;;;;/h2-10H2,1H3,(H,12,13);;;;;','InChIKey=MCICOFYXQHUEPX-UHFFFAOYSA-N','*.CCCCCCCCCCC(=O)O.[PbH4]',NULL),
	(93294,0,0,'50354-80-8','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C13H30?O2Pb',425.5788,NULL,'98ECDAE38BB54CCF-FICuS-01-AE','98ECDAE38BB54CCF-FICTS-01-8D','98ECDAE38BB54CCF-uuuuu-01-5D','InChI=1S/C13H26O2.Pb.4H/c1-2-3-4-5-6-7-8-9-10-11-12-13(14)15;;;;;/h2-12H2,1H3,(H,14,15);;;;;','InChIKey=DIQYQNCUNHZZMS-UHFFFAOYSA-N','*.CCCCCCCCCCCCC(=O)O.[PbH4]',NULL),
	(93295,0,0,'32112-52-0','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C14H32?O2Pb',439.6056,NULL,'FAFC7C8412B335E3-FICuS-01-75','FAFC7C8412B335E3-FICTS-01-54','FAFC7C8412B335E3-uuuuu-01-24','InChI=1S/C14H28O2.Pb.4H/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(15)16;;;;;/h2-13H2,1H3,(H,15,16);;;;;','InChIKey=GBLQDPRDUQNFBA-UHFFFAOYSA-N','*.CCCCCCCCCCCCCC(=O)O.[PbH4]',NULL),
	(93296,0,0,'63400-06-6','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C15H34?O2Pb',453.6324,NULL,'EE3851DA40BFD184-FICuS-01-74','EE3851DA40BFD184-FICTS-01-53','EE3851DA40BFD184-uuuuu-01-23','InChI=1S/C15H30O2.Pb.4H/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15(16)17;;;;;/h2-14H2,1H3,(H,16,17);;;;;','InChIKey=FGLJHEDAXAGBDM-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCC(=O)O.[PbH4]',NULL),
	(93297,0,0,'63399-94-0','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C17H38?O2Pb',481.686,NULL,'DD856F65F7FC7A1B-FICuS-01-94','DD856F65F7FC7A1B-FICTS-01-73','DD856F65F7FC7A1B-uuuuu-01-43','InChI=1S/C17H34O2.Pb.4H/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17(18)19;;;;;/h2-16H2,1H3,(H,18,19);;;;;','InChIKey=RLZPURSZBYUAIR-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCCC(=O)O.[PbH4]',NULL),
	(93298,0,0,'1622-95-3','Consistent with Molecular Formula','C8H9IN2',260.077,NULL,'1F58D981858B8B44-FICuS-01-5A','1F58D981858B8B44-FICTS-01-39','2789D82C88E3E71C-uuuuu-01-19','InChI=1S/C8H9N2.HI/c1-2-10-5-3-8(7-9)4-6-10;/h3-6H,2H2,1H3;1H/q+1;/p-1','InChIKey=NOFYGICYGQVXEV-UHFFFAOYSA-M','CC[n+]1ccc(C#N)cc1.[I-]',NULL),
	(93299,0,0,NULL,'Consistent with Molecular Formula','C21H28BrNO',390.3623,NULL,'BFAF04ECAF3AF20C-FICuS-01-A8','BFAF04ECAF3AF20C-FICTS-01-87','72E22E85FDB6A859-uuuuu-01-23','InChI=1S/C21H28NO.BrH/c1-2-3-4-5-6-7-11-16-22-17-12-15-20(18-22)21(23)19-13-9-8-10-14-19;/h8-10,12-15,17-18H,2-7,11,16H2,1H3;1H/q+1;/p-1','InChIKey=YTODTDIWJYNRIW-UHFFFAOYSA-M','CCCCCCCCC[n+]1cccc(C(=O)c2ccccc2)c1.[Br-]',NULL),
	(93300,0,0,'1622-99-7','Consistent with Molecular Formula','C9H11IN2',274.1038,NULL,'432301A5DBB0EAE1-FICuS-01-5E','432301A5DBB0EAE1-FICTS-01-3D','7BF20008D6D886B9-uuuuu-01-0E','InChI=1S/C9H11N2.HI/c1-2-5-11-6-3-9(8-10)4-7-11;/h3-4,6-7H,2,5H2,1H3;1H/q+1;/p-1','InChIKey=UXZPGYAZIJUVNS-UHFFFAOYSA-M','CCC[n+]1ccc(C#N)cc1.[I-]',NULL),
	(93301,0,0,NULL,'Consistent with Molecular Formula','C16H18BrNO',320.2283,NULL,'5E7BC7F0412C4512-FICuS-01-50','5E7BC7F0412C4512-FICTS-01-2F','9336ED9913A01F47-uuuuu-01-FD','InChI=1S/C16H18NO.BrH/c1-2-3-11-17-12-7-10-15(13-17)16(18)14-8-5-4-6-9-14;/h4-10,12-13H,2-3,11H2,1H3;1H/q+1;/p-1','InChIKey=OORFPMJZWUUMCM-UHFFFAOYSA-M','CCCC[n+]1cccc(C(=O)c2ccccc2)c1.[Br-]',NULL),
	(93302,0,0,NULL,'Consistent with Molecular Formula','C10H13BrN2',241.1301,NULL,'AEB058EE38E48A81-FICuS-01-7C','AEB058EE38E48A81-FICTS-01-5B','63FD72876A68D0D4-uuuuu-01-12','InChI=1S/C10H13N2.BrH/c1-2-3-6-12-7-4-10(9-11)5-8-12;/h4-5,7-8H,2-3,6H2,1H3;1H/q+1;/p-1','InChIKey=ZAXDYWXRPDAGQI-UHFFFAOYSA-M','CCCC[n+]1ccc(C#N)cc1.[Br-]',NULL),
	(93303,0,0,NULL,'Consistent with Molecular Formula','C12H17BrN2',269.1837,NULL,'BB03B31312A5DDB9-FICuS-01-63','BB03B31312A5DDB9-FICTS-01-42','764E997A402987EC-uuuuu-01-0C','InChI=1S/C12H17N2.BrH/c1-2-3-4-5-8-14-9-6-12(11-13)7-10-14;/h6-7,9-10H,2-5,8H2,1H3;1H/q+1;/p-1','InChIKey=OYVUJLQAPWLHKA-UHFFFAOYSA-M','CCCCCC[n+]1ccc(C#N)cc1.[Br-]',NULL),
	(93304,0,0,NULL,'Consistent with Molecular Formula','C13H19BrN2',283.2105,NULL,'4610382AD4CEC7B4-FICuS-01-60','4610382AD4CEC7B4-FICTS-01-3F','8B5D124386429DE1-uuuuu-01-FA','InChI=1S/C13H19N2.BrH/c1-2-3-4-5-6-9-15-10-7-13(12-14)8-11-15;/h7-8,10-11H,2-6,9H2,1H3;1H/q+1;/p-1','InChIKey=VYTYXJYJDRHUPW-UHFFFAOYSA-M','CCCCCCC[n+]1ccc(C#N)cc1.[Br-]',NULL),
	(93305,0,0,NULL,'Consistent with Molecular Formula','C30H46BrNO',516.6035,NULL,'32A5634463031251-FICuS-01-08','32A5634463031251-FICTS-01-E7','FFE8492D318F4804-uuuuu-01-14','InChI=1S/C30H46NO.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-25-31-26-21-24-29(27-31)30(32)28-22-18-17-19-23-28;/h17-19,21-24,26-27H,2-16,20,25H2,1H3;1H/q+1;/p-1','InChIKey=TWLBMAPYHQPYJX-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[n+]1cccc(C(=O)c2ccccc2)c1.[Br-]',NULL),
	(93306,0,0,NULL,'Consistent with Molecular Formula','C18H22BrNO',348.2819,NULL,'8E2D6C6FC9763AA9-FICuS-01-86','8E2D6C6FC9763AA9-FICTS-01-65','436046069BFA60FC-uuuuu-01-04','InChI=1S/C18H22NO.BrH/c1-2-3-4-8-13-19-14-11-17(12-15-19)18(20)16-9-6-5-7-10-16;/h5-7,9-12,14-15H,2-4,8,13H2,1H3;1H/q+1;/p-1','InChIKey=MKHOADYBPRCTJX-UHFFFAOYSA-M','CCCCCC[n+]1ccc(C(=O)c2ccccc2)cc1.[Br-]',NULL),
	(93307,0,0,NULL,'Consistent with Molecular Formula','C30H46BrNO',516.6035,NULL,'7F310290D2D1AF00-FICuS-01-45','7F310290D2D1AF00-FICTS-01-24','B27C28F9805DF555-uuuuu-01-13','InChI=1S/C30H46NO.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-25-31-26-23-29(24-27-31)30(32)28-21-18-17-19-22-28;/h17-19,21-24,26-27H,2-16,20,25H2,1H3;1H/q+1;/p-1','InChIKey=VNYYVDSYOIMYRX-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[n+]1ccc(C(=O)c2ccccc2)cc1.[Br-]',NULL),
	(93308,0,0,NULL,'Consistent with Molecular Formula','C15H23BrN2',311.2641,NULL,'1ABED25AEA4444C0-FICuS-01-75','1ABED25AEA4444C0-FICTS-01-54','D7F3F833B8C81E95-uuuuu-01-27','InChI=1S/C15H23N2.BrH/c1-2-3-4-5-6-7-8-11-17-12-9-15(14-16)10-13-17;/h9-10,12-13H,2-8,11H2,1H3;1H/q+1;/p-1','InChIKey=GMDOFFSJQFYNMP-UHFFFAOYSA-M','CCCCCCCCC[n+]1ccc(C#N)cc1.[Br-]',NULL),
	(93309,0,0,NULL,'Consistent with Molecular Formula','C13H10BrNO2',292.1315,NULL,'105C2D7B89DFB302-FICuS-01-61','105C2D7B89DFB302-FICTS-01-40','105C2D7B89DFB302-uuuuu-01-10','InChI=1S/C13H10BrNO2/c14-8-3-4-11-9(5-8)10(13(16)17)6-12(15-11)7-1-2-7/h3-7H,1-2H2,(H,16,17)','InChIKey=CPGMJISXVAOPHO-UHFFFAOYSA-N','O=C(O)c1cc(C2CC2)nc2ccc(Br)cc12',NULL),
	(93310,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'94235F565B800736-FICuS-01-2E','94235F565B800736-FICTS-01-0D','94235F565B800736-uuuuu-01-DD','InChI=1S/C17H19NO2/c1-11-7-8-15-13(9-11)14(17(19)20)10-16(18-15)12-5-3-2-4-6-12/h7-10,12H,2-6H2,1H3,(H,19,20)','InChIKey=JEUDEBMMEDFZMS-UHFFFAOYSA-N','Cc1ccc2nc(C3CCCCC3)cc(C(=O)O)c2c1',NULL),
	(93311,0,0,'83350-54-3','Consistent with Molecular Formula','C16H25BrN2',325.2909,NULL,'15BFCB1C1F8A701B-FICuS-01-78','15BFCB1C1F8A701B-FICTS-01-57','D8F2E1754D062A4E-uuuuu-01-16','InChI=1S/C16H25N2.BrH/c1-2-3-4-5-6-7-8-9-12-18-13-10-16(15-17)11-14-18;/h10-11,13-14H,2-9,12H2,1H3;1H/q+1;/p-1','InChIKey=VCABFZLPGDKNGM-UHFFFAOYSA-M','CCCCCCCCCC[n+]1ccc(C#N)cc1.[Br-]',NULL),
	(93312,0,0,NULL,'Consistent with Molecular Formula','C17H27BrN2',339.3177,NULL,'949D448A097CC2D2-FICuS-01-60','949D448A097CC2D2-FICTS-01-3F','59D06EE35BF09887-uuuuu-01-18','InChI=1S/C17H27N2.BrH/c1-2-3-4-5-6-7-8-9-10-13-19-14-11-17(16-18)12-15-19;/h11-12,14-15H,2-10,13H2,1H3;1H/q+1;/p-1','InChIKey=PBBQRSYIDORWDD-UHFFFAOYSA-M','CCCCCCCCCCC[n+]1ccc(C#N)cc1.[Br-]',NULL),
	(93313,0,0,'59435-94-8','Consistent with Molecular Formula','C18H29BrN2',353.3445,NULL,'FF0D62E75BC4C298-FICuS-01-7F','FF0D62E75BC4C298-FICTS-01-5E','3240488E094898CD-uuuuu-01-F5','InChI=1S/C18H29N2.BrH/c1-2-3-4-5-6-7-8-9-10-11-14-20-15-12-18(17-19)13-16-20;/h12-13,15-16H,2-11,14H2,1H3;1H/q+1;/p-1','InChIKey=UNDSVCXCIGINBU-UHFFFAOYSA-M','CCCCCCCCCCCC[n+]1ccc(C#N)cc1.[Br-]',NULL),
	(93314,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C13H18HgO2',406.874,NULL,'0922803C95D4A40B-FICuS-01-3F','0922803C95D4A40B-FICTS-01-1E','0922803C95D4A40B-uuuuu-01-EE','InChI=1S/C7H14O2.C6H5.Hg/c1-2-3-4-5-6-7(8)9;1-2-4-6-5-3-1;/h2-6H2,1H3,(H,8,9);1-5H;/q;;+1/p-1','InChIKey=FEJQDAKEVAZKKS-UHFFFAOYSA-M','CCCCCCC(=O)O[Hg]c1ccccc1',NULL),
	(93315,0,0,'13864-38-5','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C14H20HgO2',420.9008,NULL,'0A57EC9337C3C26C-FICuS-01-66','0A57EC9337C3C26C-FICTS-01-45','0A57EC9337C3C26C-uuuuu-01-15','InChI=1S/C8H16O2.C6H5.Hg/c1-2-3-4-5-6-7-8(9)10;1-2-4-6-5-3-1;/h2-7H2,1H3,(H,9,10);1-5H;/q;;+1/p-1','InChIKey=ANOIYNQEGBGXBO-UHFFFAOYSA-M','CCCCCCCC(=O)O[Hg]c1ccccc1',NULL),
	(93316,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C15H22HgO2',434.9276,NULL,'1BB3D9078D17BDF2-FICuS-01-75','1BB3D9078D17BDF2-FICTS-01-54','1BB3D9078D17BDF2-uuuuu-01-24','InChI=1S/C9H18O2.C6H5.Hg/c1-2-3-4-5-6-7-8-9(10)11;1-2-4-6-5-3-1;/h2-8H2,1H3,(H,10,11);1-5H;/q;;+1/p-1','InChIKey=PTGRPEOZCLKPOT-UHFFFAOYSA-M','CCCCCCCCC(=O)O[Hg]c1ccccc1',NULL),
	(93317,0,0,'15420-44-7','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C16H24HgO2',448.9544,NULL,'A6584AF333CBBA66-FICuS-01-73','A6584AF333CBBA66-FICTS-01-52','A6584AF333CBBA66-uuuuu-01-22','InChI=1S/C10H20O2.C6H5.Hg/c1-2-3-4-5-6-7-8-9-10(11)12;1-2-4-6-5-3-1;/h2-9H2,1H3,(H,11,12);1-5H;/q;;+1/p-1','InChIKey=KXVQQQJXIAJAGZ-UHFFFAOYSA-M','CCCCCCCCCC(=O)O[Hg]c1ccccc1',NULL),
	(93318,0,0,'15420-45-8','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C17H26HgO2',462.9812,NULL,'A9F5507298261C18-FICuS-01-40','A9F5507298261C18-FICTS-01-1F','A9F5507298261C18-uuuuu-01-EF','InChI=1S/C11H22O2.C6H5.Hg/c1-2-3-4-5-6-7-8-9-10-11(12)13;1-2-4-6-5-3-1;/h2-10H2,1H3,(H,12,13);1-5H;/q;;+1/p-1','InChIKey=FLKHIQSKAXPVLL-UHFFFAOYSA-M','CCCCCCCCCCC(=O)O[Hg]c1ccccc1',NULL),
	(93319,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C18H28HgO2',477.008,NULL,'0A82CAEA4A60B122-FICuS-01-5E','0A82CAEA4A60B122-FICTS-01-3D','0A82CAEA4A60B122-uuuuu-01-0D','InChI=1S/C12H24O2.C6H5.Hg/c1-2-3-4-5-6-7-8-9-10-11-12(13)14;1-2-4-6-5-3-1;/h2-11H2,1H3,(H,13,14);1-5H;/q;;+1/p-1','InChIKey=DHEDVPHTCYLTKP-UHFFFAOYSA-M','CCCCCCCCCCCC(=O)O[Hg]c1ccccc1',NULL),
	(93320,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C19H30HgO2',491.0348,NULL,'4C7946A3F86BCDCF-FICuS-01-92','4C7946A3F86BCDCF-FICTS-01-71','4C7946A3F86BCDCF-uuuuu-01-41','InChI=1S/C13H26O2.C6H5.Hg/c1-2-3-4-5-6-7-8-9-10-11-12-13(14)15;1-2-4-6-5-3-1;/h2-12H2,1H3,(H,14,15);1-5H;/q;;+1/p-1','InChIKey=FIFMSXANSDHCBC-UHFFFAOYSA-M','CCCCCCCCCCCCC(=O)O[Hg]c1ccccc1',NULL),
	(93321,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C20H32HgO2',505.0616,NULL,'1A2D56CC13865488-FICuS-01-4B','1A2D56CC13865488-FICTS-01-2A','1A2D56CC13865488-uuuuu-01-FA','InChI=1S/C14H28O2.C6H5.Hg/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(15)16;1-2-4-6-5-3-1;/h2-13H2,1H3,(H,15,16);1-5H;/q;;+1/p-1','InChIKey=VYZBYTXKJLTBJS-UHFFFAOYSA-M','CCCCCCCCCCCCCC(=O)O[Hg]c1ccccc1',NULL),
	(93322,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C21H34HgO2',519.0884,NULL,'6BB4CE3D4078526D-FICuS-01-68','6BB4CE3D4078526D-FICTS-01-47','6BB4CE3D4078526D-uuuuu-01-17','InChI=1S/C15H30O2.C6H5.Hg/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15(16)17;1-2-4-6-5-3-1;/h2-14H2,1H3,(H,16,17);1-5H;/q;;+1/p-1','InChIKey=NXQZXTYETNVSFG-UHFFFAOYSA-M','CCCCCCCCCCCCCCC(=O)O[Hg]c1ccccc1',NULL),
	(93323,0,0,'15420-46-9','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C22H36HgO2',533.1152,NULL,'70E91239B864C3AA-FICuS-01-57','70E91239B864C3AA-FICTS-01-36','70E91239B864C3AA-uuuuu-01-06','InChI=1S/C16H32O2.C6H5.Hg/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(17)18;1-2-4-6-5-3-1;/h2-15H2,1H3,(H,17,18);1-5H;/q;;+1/p-1','InChIKey=DUDLDFQFCFPZAE-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC(=O)O[Hg]c1ccccc1',NULL),
	(93324,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C16H16HgO2',440.8912,NULL,'D65721E050135FAF-FICuS-01-50','D65721E050135FAF-FICTS-01-2F','D65721E050135FAF-uuuuu-01-FF','InChI=1S/C10H12O2.C6H5.Hg/c11-10(12)8-4-7-9-5-2-1-3-6-9;1-2-4-6-5-3-1;/h1-3,5-6H,4,7-8H2,(H,11,12);1-5H;/q;;+1/p-1','InChIKey=TVVWQQLJIWXYMH-UHFFFAOYSA-M','O=C(CCCc1ccccc1)O[Hg]c1ccccc1',NULL),
	(93325,0,1,'22482-43-5','Consistent with Molecular Formula','C8H5Cl2NO2',218.039,'Styrene, 2,6-dichloro-.beta.-nitro-','CEE2E1CE89E758DC-FICuS-01-A5','53D924A3A379CBCE-FICTS-01-56','CEE2E1CE89E758DC-uuuuu-01-54','InChI=1S/C8H5Cl2NO2/c9-7-2-1-3-8(10)6(7)4-5-11(12)13/h1-5H/b5-4+','InChIKey=VXNHQIKJDIOBEC-SNAWJCMRSA-N','O=[N+]([O-])/C=C/c1c(Cl)cccc1Cl','1'),
	(93326,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a19) connected atoms =[ C O ]','C16H16HgO2',440.8912,NULL,'B1110E2C3B7E1B10-FICuS-01-4B','B1110E2C3B7E1B10-FICTS-01-2A','B1110E2C3B7E1B10-uuuuu-01-FA','InChI=1S/C10H12O2.C6H5.Hg/c1-8(7-10(11)12)9-5-3-2-4-6-9;1-2-4-6-5-3-1;/h2-6,8H,7H2,1H3,(H,11,12);1-5H;/q;;+1/p-1','InChIKey=JUQCURMUXXOULK-UHFFFAOYSA-M','CC(CC(=O)O[Hg]c1ccccc1)c1ccccc1','1'),
	(93327,0,0,'62230-98-2','Consistent with Molecular Formula','C19H24BrNO',362.3087,NULL,'6DFFCE0B92F4BB33-FICuS-01-96','6DFFCE0B92F4BB33-FICTS-01-75','A0B2E462C078E166-uuuuu-01-00','InChI=1S/C19H24NO.BrH/c1-2-3-4-5-9-14-20-15-12-18(13-16-20)19(21)17-10-7-6-8-11-17;/h6-8,10-13,15-16H,2-5,9,14H2,1H3;1H/q+1;/p-1','InChIKey=PNSDUBSFXZUIBQ-UHFFFAOYSA-M','CCCCCCC[n+]1ccc(C(=O)c2ccccc2)cc1.[Br-]',NULL),
	(93328,1,0,NULL,'Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'D79314336FDFA57E-FICuS-01-71','D79314336FDFA57E-FICTS-01-50','D79314336FDFA57E-uuuuu-01-20','InChI=1S/C7H13NO4/c1-7(8,6(11)12)4-2-3-5(9)10/h2-4,8H2,1H3,(H,9,10)(H,11,12)','InChIKey=RXHGRYUBJHFKKO-UHFFFAOYSA-N','CC(N)(CCCC(=O)O)C(=O)O','1'),
	(93329,0,0,NULL,'Consistent with Molecular Formula','C17H13Br',297.1937,NULL,'2A0760FF884633CF-FICuS-01-5C','2A0760FF884633CF-FICTS-01-3B','2A0760FF884633CF-uuuuu-01-0B','InChI=1S/C17H13Br/c18-17-15(12-13-6-2-1-3-7-13)11-10-14-8-4-5-9-16(14)17/h1-11H,12H2','InChIKey=OZZOZFRBXGDMHC-UHFFFAOYSA-N','Brc1c(Cc2ccccc2)ccc2ccccc12',NULL),
	(93330,1,0,'55301-49-0','Consistent with Molecular Formula','C6H15ClN2O2',182.6497,NULL,'825D49E2E66C7038-FICuS-01-54','825D49E2E66C7038-FICTS-01-33','82A1EE07D9E1A976-uuuuu-01-1D','InChI=1S/C6H14N2O2.ClH/c1-6(8,5(9)10)3-2-4-7;/h2-4,7-8H2,1H3,(H,9,10);1H','InChIKey=IAXIQKQOWMZWGH-UHFFFAOYSA-N','CC(N)(CCCN)C(=O)O.Cl','1'),
	(93331,1,0,'18921-70-5','Consistent with Molecular Formula','C21H22N6O5',438.442,'Methasquin\nL-Aspartic acid, N-[4-[[(2,4-diamino-5-methyl-6-quinazolinyl)methyl]amino] benzoyl]-,\nAspartic acid, N-[p-[[(2,4-diamino-5-methyl-6-quinazolinyl)methyl]amino] benzoyl]-, L-','ACF6D9202D15983D-FICuS-01-6A','ACF6D9202D15983D-FICTS-01-49','ACF6D9202D15983D-uuuuu-01-19','InChI=1S/C21H22N6O5/c1-10-12(4-7-14-17(10)18(22)27-21(23)26-14)9-24-13-5-2-11(3-6-13)19(30)25-15(20(31)32)8-16(28)29/h2-7,15,24H,8-9H2,1H3,(H,25,30)(H,28,29)(H,31,32)(H4,22,23,26,27)','InChIKey=NTKNUVXCGJPJQP-UHFFFAOYSA-N','Cc1c(CNc2ccc(C(=O)NC(CC(=O)O)C(=O)O)cc2)ccc2nc(N)nc(N)c12','1'),
	(93332,0,0,'4597-87-9','Consistent with Molecular Formula','C6H8N2',108.1426,'Methylamino-2 pyridine\nN-2-Pyridylmethylamine\n2-(Methylamino)pyridine\nWLN: T6NJ BM1\n2-Pyridinamine, N-methyl-\nPyridine, 2-(methylamino)-','B12D4DCD55EB389E-FICuS-01-89','B12D4DCD55EB389E-FICTS-01-68','B12D4DCD55EB389E-uuuuu-01-38','InChI=1S/C6H8N2/c1-7-6-4-2-3-5-8-6/h2-5H,1H3,(H,7,8)','InChIKey=SVEUVITYHIHZQE-UHFFFAOYSA-N','CNc1ccccn1',NULL),
	(93333,1,0,NULL,'Consistent with Molecular Formula','C7H18?3N4O6S',286.3024,NULL,'46FDF30E67B4B31C-FICuS-01-75','46FDF30E67B4B31C-FICTS-01-54','46FDF30E67B4B31C-uuuuu-01-24','InChI=1S/C7H16N4O2.H2O4S/c1-7(10,5(12)13)3-2-4-11-6(8)9;1-5(2,3)4/h2-4,10H2,1H3,(H,12,13)(H4,8,9,11);(H2,1,2,3,4)','InChIKey=PSYTXKUMKWPHTI-UHFFFAOYSA-N','*.*.*.CC(N)(CCCNC(=N)N)C(=O)O.O=S(=O)(O)O','1'),
	(93334,0,0,'82523-92-0','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'B93F841FF3B5C400-FICuS-01-65','B93F841FF3B5C400-FICTS-01-44','B93F841FF3B5C400-uuuuu-01-14','InChI=1S/C16H15NO2/c1-2-17-16(19)14-11-7-6-10-13(14)15(18)12-8-4-3-5-9-12/h3-11H,2H2,1H3,(H,17,19)','InChIKey=XFCNIRLJJYYGDW-UHFFFAOYSA-N','CCNC(=O)c1ccccc1C(=O)c1ccccc1',NULL),
	(93335,2,0,NULL,'Consistent with Molecular Formula','C17H13BrO2',329.1925,NULL,'E4575487DF82ACF1-FICuS-01-73','E4575487DF82ACF1-FICTS-01-52','E4575487DF82ACF1-uuuuu-01-22','InChI=1S/C17H13BrO2/c18-16-14-11-7-3-1-5-9(11)13(15(16)17(19)20)10-6-2-4-8-12(10)14/h1-8,13-16H,(H,19,20)','InChIKey=HYAYFCQYLQCRPU-UHFFFAOYSA-N','O=C(O)C1C2c3ccccc3C(c3ccccc32)C1Br','1'),
	(93336,3,0,'59598-05-9','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'1BDF693268D84B87-FICuS-01-67','1BDF693268D84B87-FICTS-01-46','1BDF693268D84B87-uuuuu-01-16','InChI=1S/C17H14O2/c18-17(19)16-14-9-10-5-1-2-6-11(10)15(16)13-8-4-3-7-12(13)14/h1-8,14-16H,9H2,(H,18,19)','InChIKey=KMHNTVRZKXHOIB-UHFFFAOYSA-N','O=C(O)C1C2Cc3ccccc3C1c1ccccc12','1'),
	(93337,0,0,'20202-05-5','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'7F838EF5ADD0147B-FICuS-01-7E','7F838EF5ADD0147B-FICTS-01-5D','7F838EF5ADD0147B-uuuuu-01-2D','InChI=1S/C17H14O2/c18-16(19)17-10-9-11(12-5-1-3-7-14(12)17)13-6-2-4-8-15(13)17/h1-8,11H,9-10H2,(H,18,19)','InChIKey=BVLVSIVPACIYAV-UHFFFAOYSA-N','O=C(O)C12CCC(c3ccccc31)c1ccccc12',NULL),
	(93338,1,0,'5434-63-9','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'74966DB34560C713-FICuS-01-3D','74966DB34560C713-FICTS-01-1C','74966DB34560C713-uuuuu-01-EC','InChI=1S/C17H14O2/c18-17(19)15-9-14-10-5-1-3-7-12(10)16(15)13-8-4-2-6-11(13)14/h1-8,14-16H,9H2,(H,18,19)','InChIKey=LZKBBIGRPXLMRB-UHFFFAOYSA-N','O=C(O)C1CC2c3ccccc3C1c1ccccc12','1'),
	(93339,4,0,NULL,'Consistent with Molecular Formula','C17H15ClO3S',334.8167,NULL,'1BA42F0C204C7252-FICuS-01-43','1BA42F0C204C7252-FICTS-01-22','1BA42F0C204C7252-uuuuu-01-F2','InChI=1S/C17H15ClO3S/c18-17-14-10-15(16(17)13-9-5-4-8-12(13)14)21-22(19,20)11-6-2-1-3-7-11/h1-9,14-17H,10H2','InChIKey=GTVHFIWBHNQNCG-UHFFFAOYSA-N','O=S(=O)(OC1CC2c3ccccc3C1C2Cl)c1ccccc1','1'),
	(93340,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'409013D990FBB10B-FICuS-01-4B','409013D990FBB10B-FICTS-01-2A','409013D990FBB10B-uuuuu-01-FA','InChI=1S/C17H16N2O/c18-19-17(20)15-9-14-10-5-1-3-7-12(10)16(15)13-8-4-2-6-11(13)14/h1-8,14-16H,9,18H2,(H,19,20)','InChIKey=SOZQVWXAHJWDRW-UHFFFAOYSA-N','NNC(=O)C1CC2c3ccccc3C1c1ccccc12','1'),
	(93341,0,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'F122716FC52CAABB-FICuS-01-79','F122716FC52CAABB-FICTS-01-58','F122716FC52CAABB-uuuuu-01-28','InChI=1S/C17H16O2/c1-18-17(19-2)16-14-9-5-3-7-12(14)11-13-8-4-6-10-15(13)16/h3-11,17H,1-2H3','InChIKey=DQFQCFJROVPBTA-UHFFFAOYSA-N','COC(OC)c1c2ccccc2cc2ccccc12',NULL),
	(93342,7,0,NULL,'Consistent with Molecular Formula','C18H14Cl6',443.0266,NULL,'EBEFE20345DFF91E-FICuS-01-9B','EBEFE20345DFF91E-FICTS-01-7A','EBEFE20345DFF91E-uuuuu-01-4A','InChI=1S/C18H14Cl6/c19-14-15(20)17(22)13-11-7-9(12(13)16(14,21)18(17,23)24)6-10(11)8-4-2-1-3-5-8/h1-5,9-13H,6-7H2','InChIKey=YHGCWRHZHLHVPR-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4CC(CC4c4ccccc4)C3C1(Cl)C2(Cl)Cl','1'),
	(93343,4,0,'3123-86-2','Consistent with Molecular Formula','C18H15ClO2',298.7683,NULL,'E3243AF60A977530-FICuS-01-45','E3243AF60A977530-FICTS-01-24','E3243AF60A977530-uuuuu-01-F4','InChI=1S/C18H15ClO2/c1-10(20)21-18-14-9-5-4-8-13(14)15-11-6-2-3-7-12(11)16(18)17(15)19/h2-9,15-18H,1H3','InChIKey=OUFYNMFSTBQMMF-UHFFFAOYSA-N','CC(=O)OC1c2ccccc2C2c3ccccc3C1C2Cl','1'),
	(93344,2,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'3E9DFC9B61C9FDA3-FICuS-01-A1','3E9DFC9B61C9FDA3-FICTS-01-80','3E9DFC9B61C9FDA3-uuuuu-01-50','InChI=1S/C18H16N2O3/c19-20-17(21)15-13-9-5-1-3-7-11(9)14(16(15)18(22)23)12-8-4-2-6-10(12)13/h1-8,13-16H,19H2,(H,20,21)(H,22,23)','InChIKey=XHBGHZUKMSXPKB-UHFFFAOYSA-N','NNC(=O)C1C2c3ccccc3C(c3ccccc32)C1C(=O)O','1'),
	(93345,1,0,'13294-86-5','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'8E605032D7C0527C-FICuS-01-43','8E605032D7C0527C-FICTS-01-22','8E605032D7C0527C-uuuuu-01-F2','InChI=1S/C18H16O2/c1-20-18(19)16-10-15-11-6-2-4-8-13(11)17(16)14-9-5-3-7-12(14)15/h2-9,15-17H,10H2,1H3','InChIKey=YIYKDWUMHKFUKE-UHFFFAOYSA-N','COC(=O)C1CC2c3ccccc3C1c1ccccc12','1'),
	(93346,4,0,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'3242BB18C64141E8-FICuS-01-3F','3242BB18C64141E8-FICTS-01-1E','3242BB18C64141E8-uuuuu-01-EE','InChI=1S/C18H16O3/c1-21-18(20)16-14-10-6-2-3-7-11(10)15(16)17(19)13-9-5-4-8-12(13)14/h2-9,14-17,19H,1H3','InChIKey=NORTVMOFWRNHOX-UHFFFAOYSA-N','COC(=O)C1C2c3ccccc3C(O)C1c1ccccc12','1'),
	(93347,3,0,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'6D060434A0F6900B-FICuS-01-3A','6D060434A0F6900B-FICTS-01-19','6D060434A0F6900B-uuuuu-01-E9','InChI=1S/C18H16O3/c1-21-17(20)18-10-11-6-2-3-7-12(11)16(19)15(18)13-8-4-5-9-14(13)18/h2-9,15-16,19H,10H2,1H3','InChIKey=SGALDPNBLOKDID-UHFFFAOYSA-N','COC(=O)C12Cc3ccccc3C(O)C1c1ccccc12','1'),
	(93348,2,0,NULL,'Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'06A1535A004ED03C-FICuS-01-40','06A1535A004ED03C-FICTS-01-1F','06A1535A004ED03C-uuuuu-01-EF','InChI=1S/C18H18N4O2/c19-21-17(23)15-13-9-5-1-2-6-10(9)14(16(15)18(24)22-20)12-8-4-3-7-11(12)13/h1-8,13-16H,19-20H2,(H,21,23)(H,22,24)','InChIKey=VSIXZNXJYWMUMM-UHFFFAOYSA-N','NNC(=O)C1C2c3ccccc3C(c3ccccc32)C1C(=O)NN','1'),
	(93349,0,0,'94265-88-0','Consistent with Molecular Formula','C18H22S2',302.4918,NULL,'F060B76E3EE4342F-FICuS-01-67','F060B76E3EE4342F-FICTS-01-46','F060B76E3EE4342F-uuuuu-01-16','InChI=1S/C18H22S2/c1-15-5-9-17(10-6-15)19-13-3-4-14-20-18-11-7-16(2)8-12-18/h5-12H,3-4,13-14H2,1-2H3','InChIKey=ZHBZUMMXMKJGCU-UHFFFAOYSA-N','Cc1ccc(SCCCCSc2ccc(C)cc2)cc1',NULL),
	(93350,1,0,'58286-94-5','Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'4DC9714F1BFD2937-FICuS-01-6F','4DC9714F1BFD2937-FICTS-01-4E','4DC9714F1BFD2937-uuuuu-01-1E','InChI=1S/C19H19NO2/c1-2-22-19(21)20-17-11-16-12-7-3-5-9-14(12)18(17)15-10-6-4-8-13(15)16/h3-10,16-18H,2,11H2,1H3,(H,20,21)','InChIKey=IZHNIWLBVIDJPB-UHFFFAOYSA-N','CCOC(=O)NC1CC2c3ccccc3C1c1ccccc12','1'),
	(93351,2,0,'39546-09-3','Consistent with Molecular Formula','C19H21NO',279.381,NULL,'52D6167908BB9610-FICuS-01-3B','52D6167908BB9610-FICTS-01-1A','52D6167908BB9610-uuuuu-01-EA','InChI=1S/C19H21NO/c21-19(16-11-5-2-6-12-16)20-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-6,9-12,17-18H,7-8,13-14H2,(H,20,21)','InChIKey=RRLYSONJYHRCJT-UHFFFAOYSA-N','O=C(NC1CCCCC1c1ccccc1)c1ccccc1','1'),
	(93352,2,0,'966-89-2','Consistent with Molecular Formula','C19H21NO',279.381,NULL,'52D6167908BB9610-FICuS-01-3B','52D6167908BB9610-FICTS-01-1A','52D6167908BB9610-uuuuu-01-EA','InChI=1S/C19H21NO/c21-19(16-11-5-2-6-12-16)20-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-6,9-12,17-18H,7-8,13-14H2,(H,20,21)','InChIKey=RRLYSONJYHRCJT-UHFFFAOYSA-N','O=C(NC1CCCCC1c1ccccc1)c1ccccc1','1'),
	(93353,8,0,'5696-92-4','Consistent with Molecular Formula','C20H8Cl12',673.7192,NULL,'CE8AD7DF8BB25B55-FICuS-01-9C','CE8AD7DF8BB25B55-FICTS-01-7B','CE8AD7DF8BB25B55-uuuuu-01-4B','InChI=1S/C20H8Cl12/c21-11-13(23)17(27)9-7(15(11,25)19(17,29)30)5-3-1-2-4-6(5)8-10(9)18(28)14(24)12(22)16(8,26)20(18,31)32/h1-4,7-10H','InChIKey=ULBZLTIPWBXWCY-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C(c4ccccc4C4C3C3(Cl)C(Cl)=C(Cl)C4(Cl)C3(Cl)Cl)C1(Cl)C2(Cl)Cl','1'),
	(93354,0,0,'793-40-8','Consistent with Molecular Formula','C20H13Cl',288.7757,NULL,'1BD5C0E483F7CD16-FICuS-01-75','1BD5C0E483F7CD16-FICTS-01-54','1BD5C0E483F7CD16-uuuuu-01-24','InChI=1S/C20H13Cl/c21-20-16-10-4-1-7-13(16)19(14-8-2-5-11-17(14)20)15-9-3-6-12-18(15)20/h1-12,19H','InChIKey=ZTEWLSXIOIOWMZ-UHFFFAOYSA-N','ClC12c3ccccc3C(c3ccccc31)c1ccccc12',NULL),
	(93355,1,0,'36149-35-6','Consistent with Molecular Formula','C20H15NO2',301.344,NULL,'7D615BDAD359E480-FICuS-01-6B','7D615BDAD359E480-FICTS-01-4A','7D615BDAD359E480-uuuuu-01-1A','InChI=1S/C20H15NO2/c22-19-17-13-7-8-14-18(17)20(23-19,15-9-3-1-4-10-15)21-16-11-5-2-6-12-16/h1-14,21H','InChIKey=QPDLGVOQDRRBLW-UHFFFAOYSA-N','O=C1OC(Nc2ccccc2)(c2ccccc2)c2ccccc21','1'),
	(93356,4,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'2E837670F6E578C3-FICuS-01-58','2E837670F6E578C3-FICTS-01-37','2E837670F6E578C3-uuuuu-01-07','InChI=1S/C20H18O4/c1-11(21)24-19-15-10-6-5-9-14(15)16-12-7-3-4-8-13(12)17(19)18(16)20(22)23-2/h3-10,16-19H,1-2H3','InChIKey=JQLMNWBGWDLFFR-UHFFFAOYSA-N','COC(=O)C1C2c3ccccc3C(OC(C)=O)C1c1ccccc12','1'),
	(93357,3,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'A6230AE2DCA0B3AA-FICuS-01-7A','A6230AE2DCA0B3AA-FICTS-01-59','A6230AE2DCA0B3AA-uuuuu-01-29','InChI=1S/C20H18O4/c1-12(21)23-19-15-8-4-3-7-14(15)11-20(24-13(2)22)17-10-6-5-9-16(17)18(19)20/h3-10,18-19H,11H2,1-2H3','InChIKey=QILKONMDKUVPBN-UHFFFAOYSA-N','CC(=O)OC1c2ccccc2CC2(OC(C)=O)c3ccccc3C12','1'),
	(93358,1,0,NULL,'Consistent with Molecular Formula','C21H14Br2',426.1496,NULL,'3D8924641239EFCE-FICuS-01-61','3D8924641239EFCE-FICTS-01-40','3D8924641239EFCE-uuuuu-01-10','InChI=1S/C21H14Br2/c22-16-11-12-17-18(13-16)20(15-9-5-2-6-10-15)21(23)19(17)14-7-3-1-4-8-14/h1-13,20H','InChIKey=BFBDKAMPPAEMII-UHFFFAOYSA-N','BrC1=C(c2ccccc2)c2ccc(Br)cc2C1c1ccccc1','1'),
	(93359,0,0,'1469-54-1','Consistent with Molecular Formula','C21H14O',282.341,NULL,'4A414067D70201C4-FICuS-01-27','4A414067D70201C4-FICTS-01-06','4A414067D70201C4-uuuuu-01-D6','InChI=1S/C21H14O/c22-13-21-17-10-4-1-7-14(17)20(15-8-2-5-11-18(15)21)16-9-3-6-12-19(16)21/h1-13,20H','InChIKey=YCUJEHWKRVARJN-UHFFFAOYSA-N','O=CC12c3ccccc3C(c3ccccc31)c1ccccc12',NULL),
	(93360,0,1,'2012-13-7','Consistent with Molecular Formula','C21H15NO',297.3556,NULL,'52E67B6C65FE440C-FICuS-01-6C','52E67B6C65FE440C-FICTS-01-4B','C852577B383C4306-uuuuu-01-EB','InChI=1S/C21H15NO/c23-22-13-21-17-10-4-1-7-14(17)20(15-8-2-5-11-18(15)21)16-9-3-6-12-19(16)21/h1-13,20,23H/b22-13+','InChIKey=YRPOGXHQEALDRU-LPYMAVHISA-N','O/N=C/C12c3ccccc3C(c3ccccc31)c1ccccc12','1'),
	(93361,0,0,'25548-89-4','Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'B017BC6E0CA5340A-FICuS-01-62','B017BC6E0CA5340A-FICTS-01-41','B017BC6E0CA5340A-uuuuu-01-11','InChI=1S/C21H16O2/c1-23-21(15-9-3-2-4-10-15)18-13-7-5-11-16(18)20(22)17-12-6-8-14-19(17)21/h2-14H,1H3','InChIKey=WRFHGKCIQVXQCG-UHFFFAOYSA-N','COC1(c2ccccc2)c2ccccc2C(=O)c2ccccc21',NULL),
	(93362,5,0,NULL,'Consistent with Molecular Formula','C21H21Cl',308.8499,NULL,'00C7703AD20D48CC-FICuS-01-58','00C7703AD20D48CC-FICTS-01-37','00C7703AD20D48CC-uuuuu-01-07','InChI=1S/C21H21Cl/c1-12-3-7-14(8-4-12)21(15-9-5-13(2)6-10-15)17-11-16-18(19(16)21)20(17)22/h3-10,16-20H,11H2,1-2H3','InChIKey=OTFGRCPCQSFZNM-UHFFFAOYSA-N','Cc1ccc(C2(c3ccc(C)cc3)C3CC4C(C3Cl)C42)cc1','1'),
	(93363,2,0,NULL,'Consistent with Molecular Formula','C22H16BrClO2S',459.7842,NULL,'02FB56825DBC7C26-FICuS-01-66','02FB56825DBC7C26-FICTS-01-45','02FB56825DBC7C26-uuuuu-01-15','InChI=1S/C22H16BrClO2S/c23-22(24)20-17-12-6-4-10-15(17)19(16-11-5-7-13-18(16)20)21(22)27(25,26)14-8-2-1-3-9-14/h1-13,19-21H','InChIKey=WZFACOQZAJGHLM-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1C2c3ccccc3C(c3ccccc32)C1(Cl)Br','1'),
	(93364,0,1,'51360-04-4','Consistent with Molecular Formula','C22H16N4O4',400.3928,NULL,'633E8AAF9942992A-FICuS-01-65','633E8AAF9942992A-FICTS-01-44','633E8AAF9942992A-uuuuu-01-14','InChI=1S/C22H16N4O4/c27-25(28)17-11-12-21(22(13-17)26(29)30)24-23-14-20-18-7-3-1-5-15(18)9-10-16-6-2-4-8-19(16)20/h1-14,20,24H','InChIKey=VTOHARAUABWQNJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/C2c3ccccc3C=Cc3ccccc32)c([N+](=O)[O-])c1','1'),
	(93365,0,0,NULL,'Consistent with Molecular Formula','C22H16O3',328.3666,NULL,'E5F9CFCD656AF041-FICuS-01-8D','E5F9CFCD656AF041-FICTS-01-6C','E5F9CFCD656AF041-uuuuu-01-3C','InChI=1S/C22H16O3/c1-24-17-13-11-16(12-14-17)21-20(15-7-3-2-4-8-15)18-9-5-6-10-19(18)22(23)25-21/h2-14H,1H3','InChIKey=KGZMTUXULVNEII-UHFFFAOYSA-N','COc1ccc(-c2oc(=O)c3ccccc3c2-c2ccccc2)cc1',NULL),
	(93366,4,0,'10566-66-2','Consistent with Molecular Formula','C22H17ClO2S',380.8881,NULL,'A0218682C0879186-FICuS-01-2D','A0218682C0879186-FICTS-01-0C','A0218682C0879186-uuuuu-01-DC','InChI=1S/C22H17ClO2S/c23-21-18-13-7-6-12-17(18)19-15-10-4-5-11-16(15)20(21)22(19)26(24,25)14-8-2-1-3-9-14/h1-13,19-22H','InChIKey=UJHROKOHZLQDOP-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1C2c3ccccc3C(Cl)C1c1ccccc12','1'),
	(93367,4,0,'10565-96-5','Consistent with Molecular Formula','C22H18O3S',362.4424,NULL,'655045F30E649D7D-FICuS-01-50','655045F30E649D7D-FICTS-01-2F','655045F30E649D7D-uuuuu-01-FF','InChI=1S/C22H18O3S/c23-21-18-13-7-6-12-17(18)19-15-10-4-5-11-16(15)20(21)22(19)26(24,25)14-8-2-1-3-9-14/h1-13,19-23H','InChIKey=SBOBQHDNOZJZQP-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1C2c3ccccc3C(O)C1c1ccccc12','1'),
	(93368,2,0,'93368-53-7','Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'6BB4F082D4375A81-FICuS-01-56','6BB4F082D4375A81-FICTS-01-35','6BB4F082D4375A81-uuuuu-01-05','InChI=1S/C22H22O4/c1-3-25-21(23)19-17-13-9-5-7-11-15(13)18(20(19)22(24)26-4-2)16-12-8-6-10-14(16)17/h5-12,17-20H,3-4H2,1-2H3','InChIKey=KVAFCEQAGCSSBJ-UHFFFAOYSA-N','CCOC(=O)C1C2c3ccccc3C(c3ccccc32)C1C(=O)OCC','1'),
	(93369,0,0,'1469-55-2','Consistent with Molecular Formula','C23H18O2',326.394,NULL,'00FADEF63B97A8BF-FICuS-01-99','00FADEF63B97A8BF-FICTS-01-78','00FADEF63B97A8BF-uuuuu-01-48','InChI=1S/C23H18O2/c1-4-10-18-15(7-1)21-16-8-2-5-11-19(16)23(18,22-24-13-14-25-22)20-12-6-3-9-17(20)21/h1-12,21-22H,13-14H2','InChIKey=ORLSOXCBYURDKL-UHFFFAOYSA-N','c1ccc2c(c1)C1c3ccccc3C2(C2OCCO2)c2ccccc21',NULL),
	(93370,0,0,'1469-56-3','Consistent with Molecular Formula','C23H20O2',328.4098,NULL,'7B387B6B615F1427-FICuS-01-4C','7B387B6B615F1427-FICTS-01-2B','7B387B6B615F1427-uuuuu-01-FB','InChI=1S/C23H20O2/c1-24-22(25-2)23-18-12-6-3-9-15(18)21(16-10-4-7-13-19(16)23)17-11-5-8-14-20(17)23/h3-14,21-22H,1-2H3','InChIKey=RWEONYJWRQWDLB-UHFFFAOYSA-N','COC(OC)C12c3ccccc3C(c3ccccc31)c1ccccc12',NULL),
	(93371,4,0,'10569-76-3','Consistent with Molecular Formula','C24H19ClO4S',438.9247,NULL,'3FA5D03044B83F13-FICuS-01-4C','3FA5D03044B83F13-FICTS-01-2B','3FA5D03044B83F13-uuuuu-01-FB','InChI=1S/C24H19ClO4S/c1-15(26)29-22-18-12-6-5-11-17(18)21-19-13-7-8-14-20(19)24(22,25)23(21)30(27,28)16-9-3-2-4-10-16/h2-14,21-23H,1H3','InChIKey=QPFMXYFKHLFHNL-UHFFFAOYSA-N','CC(=O)OC1c2ccccc2C2c3ccccc3C1(Cl)C2S(=O)(=O)c1ccccc1','1'),
	(93372,3,0,NULL,'Consistent with Molecular Formula','C24H20O4S',404.4796,NULL,'7F14B1974B523B91-FICuS-01-48','7F14B1974B523B91-FICTS-01-27','7F14B1974B523B91-uuuuu-01-F7','InChI=1S/C24H20O4S/c1-16(25)28-23-19-12-6-5-9-17(19)15-24(21-14-8-7-13-20(21)22(23)24)29(26,27)18-10-3-2-4-11-18/h2-14,22-23H,15H2,1H3','InChIKey=IOOMQSKXWRQUMP-UHFFFAOYSA-N','CC(=O)OC1c2ccccc2CC2(S(=O)(=O)c3ccccc3)c3ccccc3C12','1'),
	(93373,8,0,NULL,'Consistent with Molecular Formula','C25H28Cl8O4',676.1178,NULL,'B146907CF12B3102-FICuS-01-38','B146907CF12B3102-FICTS-01-17','B146907CF12B3102-uuuuu-01-E7','InChI=1S/C25H28Cl8O4/c1-5-34-24(35-6-2)20(30)12-10-9-11(13(12)21(24,31)17(27)16(20)26)15-14(10)22(32)18(28)19(29)23(15,33)25(22,36-7-3)37-8-4/h10-15H,5-9H2,1-4H3','InChIKey=JVFOFRUUBFJFSK-UHFFFAOYSA-N','CCOC1(OCC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C1C3CC(C12)C1C3C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(OCC)OCC','1'),
	(93374,6,0,NULL,'Consistent with Molecular Formula','C30H21Cl',416.9489,NULL,'346FEFC1A6F3B746-FICuS-01-7C','346FEFC1A6F3B746-FICTS-01-5B','346FEFC1A6F3B746-uuuuu-01-2B','InChI=1S/C30H21Cl/c31-16-13-14-23-24(15-16)28-22-12-6-5-11-21(22)27(23)29-25-17-7-1-3-9-19(17)26(30(28)29)20-10-4-2-8-18(20)25/h1-15,25-30H','InChIKey=JIEMKMSAQGCRBX-UHFFFAOYSA-N','Clc1ccc2c(c1)C1c3ccccc3C2C2C3c4ccccc4C(c4ccccc43)C12','1'),
	(93375,4,0,NULL,'Consistent with Molecular Formula','C30H21Cl',416.9489,NULL,'15C811AB86AC7916-FICuS-01-56','15C811AB86AC7916-FICTS-01-35','15C811AB86AC7916-uuuuu-01-05','InChI=1S/C30H21Cl/c31-30-27-21-13-5-1-9-17(21)25(18-10-2-6-14-22(18)27)29(30)26-19-11-3-7-15-23(19)28(30)24-16-8-4-12-20(24)26/h1-16,25-29H','InChIKey=ANZGJWACUMIXHG-UHFFFAOYSA-N','ClC12C3c4ccccc4C(c4ccccc43)C1C1c3ccccc3C2c2ccccc21','1'),
	(93376,6,0,'14707-60-9','Consistent with Molecular Formula','C30H21NO2',427.5014,NULL,'E62B4C3985D27D8F-FICuS-01-75','E62B4C3985D27D8F-FICTS-01-54','E62B4C3985D27D8F-uuuuu-01-24','InChI=1S/C30H21NO2/c32-31(33)16-13-14-23-24(15-16)28-22-12-6-5-11-21(22)27(23)29-25-17-7-1-3-9-19(17)26(30(28)29)20-10-4-2-8-18(20)25/h1-15,25-30H','InChIKey=JYEXLSPHXJKNIE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C1c3ccccc3C2C2C3c4ccccc4C(c4ccccc43)C12','1'),
	(93377,0,0,'20195-60-2','Consistent with Molecular Formula','C30H26Sn',505.2254,NULL,'5D18FF7E29298581-FICuS-01-5D','5D18FF7E29298581-FICTS-01-3C','F5201B59E12214B0-uuuuu-01-E5','InChI=1S/C28H20.2CH3.Sn/c1-5-13-23(14-6-1)21-27(25-17-9-3-10-18-25)28(26-19-11-4-12-20-26)22-24-15-7-2-8-16-24;;;/h1-20H;2*1H3;','InChIKey=LEXQXYBIOAMESV-UHFFFAOYSA-N','C[Sn]1(C)C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)=C1c1ccccc1',NULL),
	(93378,2,0,NULL,'Consistent with Molecular Formula','C31H21Cl',428.9599,NULL,'AE0AB461E89E7A66-FICuS-01-7A','AE0AB461E89E7A66-FICTS-01-59','AE0AB461E89E7A66-uuuuu-01-29','InChI=1S/C31H21Cl/c32-31-27-23-17-9-10-18-24(23)28(31)30-26(20-13-5-2-6-14-20)22-16-8-7-15-21(22)25(29(27)30)19-11-3-1-4-12-19/h1-18,27-28,31H','InChIKey=WAEZPFVZRQEOQG-UHFFFAOYSA-N','ClC1C2c3ccccc3C1c1c2c(-c2ccccc2)c2ccccc2c1-c1ccccc1','1'),
	(93379,6,0,NULL,'Consistent with Molecular Formula','C31H23ClO',446.9751,NULL,'21A66C33CAF2115B-FICuS-01-55','21A66C33CAF2115B-FICTS-01-34','21A66C33CAF2115B-uuuuu-01-04','InChI=1S/C31H23ClO/c32-29-25-19-13-7-8-14-20(19)26(29)24-22-16-15-21(23(24)25)27-28(22)31(18-11-5-2-6-12-18)33-30(27)17-9-3-1-4-10-17/h1-16,21-26,29H','InChIKey=PFEHDIPYECHLSW-UHFFFAOYSA-N','ClC1C2c3ccccc3C1C1C3C=CC(c4c(-c5ccccc5)oc(-c5ccccc5)c43)C21','1'),
	(93380,6,0,NULL,'Consistent with Molecular Formula','C31H23ClO',446.9751,NULL,'309E1A5B05FE7C6F-FICuS-01-77','309E1A5B05FE7C6F-FICTS-01-56','309E1A5B05FE7C6F-uuuuu-01-26','InChI=1S/C31H23ClO/c32-29-25-21-15-7-8-16-22(21)26(29)28-27(25)30(19-11-3-1-4-12-19)23-17-9-10-18-24(23)31(28,33-30)20-13-5-2-6-14-20/h1-18,25-29H','InChIKey=XKDFSVHBYBKOEL-UHFFFAOYSA-N','ClC1C2c3ccccc3C1C1C2C2(c3ccccc3)OC1(c1ccccc1)c1ccccc12','1'),
	(93381,4,0,NULL,'Consistent with Molecular Formula','C31H24',396.5306,NULL,'18E551382AEDA263-FICuS-01-53','18E551382AEDA263-FICTS-01-32','18E551382AEDA263-uuuuu-01-02','InChI=1S/C31H24/c1-31-28-22-14-6-2-10-18(22)26(19-11-3-7-15-23(19)28)30(31)27-20-12-4-8-16-24(20)29(31)25-17-9-5-13-21(25)27/h2-17,26-30H,1H3','InChIKey=JYLYWAWMIRUGQD-UHFFFAOYSA-N','CC12C3c4ccccc4C(c4ccccc43)C1C1c3ccccc3C2c2ccccc21','1'),
	(93382,6,0,NULL,'Consistent with Molecular Formula','C31H24O',412.53,NULL,'975152B342F29CD3-FICuS-01-4A','975152B342F29CD3-FICTS-01-29','975152B342F29CD3-uuuuu-01-F9','InChI=1S/C31H24O/c1-3-11-20(12-4-1)30-26-17-9-10-18-27(26)31(32-30,21-13-5-2-6-14-21)29-25-19-24(28(29)30)22-15-7-8-16-23(22)25/h1-18,24-25,28-29H,19H2','InChIKey=QYSQHRVUKYBKNG-UHFFFAOYSA-N','c1ccc(C23OC(c4ccccc4)(c4ccccc42)C2C4CC(c5ccccc54)C23)cc1','1'),
	(93383,6,0,NULL,'Consistent with Molecular Formula','C31H24O',412.53,NULL,'975152B342F29CD3-FICuS-01-4A','975152B342F29CD3-FICTS-01-29','975152B342F29CD3-uuuuu-01-F9','InChI=1S/C31H24O/c1-3-11-20(12-4-1)30-26-17-9-10-18-27(26)31(32-30,21-13-5-2-6-14-21)29-25-19-24(28(29)30)22-15-7-8-16-23(22)25/h1-18,24-25,28-29H,19H2','InChIKey=QYSQHRVUKYBKNG-UHFFFAOYSA-N','c1ccc(C23OC(c4ccccc4)(c4ccccc42)C2C4CC(c5ccccc54)C23)cc1','1'),
	(93384,0,0,'477-75-8','Consistent with Molecular Formula','C20H14',254.3306,'Tryptycene\nTriptycene\nTribenzobicyclo[2.2.2]octatriene\n9,10[1\',2\']-Benzenoanthracene, 9,10-dihydro-\n9,10-o-Benzenoanthracene, 9,10-dihydro-','8E29EF90693D4168-FICuS-01-5C','8E29EF90693D4168-FICTS-01-3B','8E29EF90693D4168-uuuuu-01-0B','InChI=1S/C20H14/c1-2-8-14-13(7-1)19-15-9-3-5-11-17(15)20(14)18-12-6-4-10-16(18)19/h1-12,19-20H','InChIKey=NGDCLPXRKSWRPY-UHFFFAOYSA-N','c1ccc2c(c1)C1c3ccccc3C2c2ccccc21',NULL),
	(93385,0,0,'14631-74-4','Consistent with Molecular Formula','C9H9N3O2S',223.249,NULL,'F300D1838BB1B8DD-FICuS-01-6F','D039847E82B62BA5-FICTS-01-3A','F300D1838BB1B8DD-uuuuu-01-1E','InChI=1S/C9H9N3O2S/c1-7-2-4-8(5-3-7)15(13,14)9-6-10-12-11-9/h2-6H,1H3,(H,10,11,12)','InChIKey=NUGVAOOCQMHUET-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2c[nH]nn2)cc1',NULL),
	(93386,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'8C6AA66121193C65-FICuS-01-45','9702A7DA33FBD573-FICTS-01-46','8C6AA66121193C65-uuuuu-01-F4','InChI=1S/C11H12N2O3/c1-8(14)10(11(15)16-2)13-12-9-6-4-3-5-7-9/h3-7,10H,1-2H3/b13-12+','InChIKey=NMEVLBPEHAMGJL-OUKQBFOZSA-N','COC(=O)C(/N=N/c1ccccc1)C(C)=O','1'),
	(93387,0,1,'78996-27-7','Consistent with Molecular Formula','C11H15O5PS',290.2703,NULL,'5A6AACB0936BE3AC-FICuS-01-8A','5A6AACB0936BE3AC-FICTS-01-69','5A6AACB0936BE3AC-uuuuu-01-39','InChI=1S/C11H15O5PS/c1-10-4-6-11(7-5-10)18(13,14)9-8-17(12,15-2)16-3/h4-9H,1-3H3','InChIKey=HTPAOFAQVTXXHE-UHFFFAOYSA-N','COP(=O)(/C=C/S(=O)(=O)c1ccc(C)cc1)OC','1'),
	(93388,0,0,'15206-39-0','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'A6E40460E7C4546C-FICuS-01-56','9E8A1F263CFF2E94-FICTS-01-62','A6E40460E7C4546C-uuuuu-01-05','InChI=1S/C12H17NO2/c1-7(2)10-5-9(13-15)6-11(8(3)4)12(10)14/h5-8,15H,1-4H3','InChIKey=RSSFZUBNUPMEGI-UHFFFAOYSA-N','CC(C)C1=CC(=NO)C=C(C(C)C)C1=O',NULL),
	(93389,0,0,'16622-38-1','Consistent with Molecular Formula','C17H15Cl2O5P',401.1823,NULL,'E4420D1CB4954227-FICuS-01-41','E4420D1CB4954227-FICTS-01-20','E4420D1CB4954227-uuuuu-01-F0','InChI=1S/C17H15Cl2O5P/c1-21-17-14-10(6-4-8-12(14)18)16(24-25(20,22-2)23-3)11-7-5-9-13(19)15(11)17/h4-9H,1-3H3','InChIKey=TZGUPPFTMLGYJY-UHFFFAOYSA-N','COc1c2c(Cl)cccc2c(OP(=O)(OC)OC)c2cccc(Cl)c12',NULL),
	(93390,2,0,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'C47F8023950CDBB5-FICuS-01-66','C47F8023950CDBB5-FICTS-01-45','C47F8023950CDBB5-uuuuu-01-15','InChI=1S/C18H14O3/c19-16-9-13-11-5-1-3-7-14(11)18(21,10-17(16)20)15-8-4-2-6-12(13)15/h1-8,13,21H,9-10H2','InChIKey=CXYJEMGYZFHWNP-UHFFFAOYSA-N','O=C1CC2c3ccccc3C(O)(CC1=O)c1ccccc12','1'),
	(93391,2,0,'16886-68-3','Consistent with Molecular Formula','C6H10BrNO3',224.0539,NULL,'DB9AC1A95D85EBCE-FICuS-01-AA','DB9AC1A95D85EBCE-FICTS-01-89','DB9AC1A95D85EBCE-uuuuu-01-59','InChI=1S/C6H10BrNO3/c7-5-3-1-2-4-6(5)11-8(9)10/h5-6H,1-4H2','InChIKey=FZGAJVREXRKCDM-UHFFFAOYSA-N','O=[N+]([O-])OC1CCCCC1Br','1'),
	(93392,0,0,'35309-21-8','Consistent with Molecular Formula','C7H8BrN',186.0509,NULL,'EB7F5CC9EE84B320-FICuS-01-8C','EB7F5CC9EE84B320-FICTS-01-6B','04BB82EF1F171A9D-uuuuu-01-21','InChI=1S/C7H7N.BrH/c1-2-7-5-3-4-6-8-7;/h2-6H,1H2;1H','InChIKey=UFVMSCIGQMSUEV-UHFFFAOYSA-N','Br.C=Cc1ccccn1',NULL),
	(93393,4,0,'2843-35-8','Consistent with Molecular Formula','C7H8Cl2',163.0462,NULL,'343557ABD58F7975-FICuS-01-58','343557ABD58F7975-FICTS-01-37','343557ABD58F7975-uuuuu-01-07','InChI=1S/C7H8Cl2/c8-6-4-1-2-5(3-4)7(6)9/h1-2,4-7H,3H2','InChIKey=ZFSMTYOLNXPHEU-UHFFFAOYSA-N','ClC1C2C=CC(C2)C1Cl','1'),
	(93394,0,0,NULL,'Consistent with Molecular Formula','C7H9BrClN',222.5118,NULL,'3D569C4E54146091-FICuS-01-3C','3D569C4E54146091-FICTS-01-1B','F01BB62706983AC4-uuuuu-01-02','InChI=1S/C7H9ClN.BrH/c8-4-7-9-5-2-1-3-6-9;/h1-3,5-6H,4,7H2;1H/q+1;/p-1','InChIKey=CWQKAMIHHQHQPS-UHFFFAOYSA-M','ClCC[n+]1ccccc1.[Br-]',NULL),
	(93395,0,0,'117-21-5','Consistent with Molecular Formula','C8H3ClO3',182.5629,'3-Chlorophthalic anhydride\n1,3-Isobenzofurandione, 4-chloro-\nPhthalic anhydride, 3-chloro-','E2C3080191281A41-FICuS-01-28','E2C3080191281A41-FICTS-01-07','E2C3080191281A41-uuuuu-01-D7','InChI=1S/C8H3ClO3/c9-5-3-1-2-4-6(5)8(11)12-7(4)10/h1-3H','InChIKey=UERPUZBSSSAZJE-UHFFFAOYSA-N','O=C1OC(=O)c2c(Cl)cccc21',NULL),
	(93396,0,0,'4773-89-1','Consistent with Molecular Formula','C8H6O3',150.1336,NULL,'F17B1C02F593F21D-FICuS-01-61','F17B1C02F593F21D-FICTS-01-40','F17B1C02F593F21D-uuuuu-01-10','InChI=1S/C8H6O3/c9-7-5-3-1-2-4-6(5)8(10)11-7/h1-2H,3-4H2','InChIKey=XCGJCRKHWHYKIE-UHFFFAOYSA-N','O=C1OC(=O)C2=C1CC=CC2',NULL),
	(93397,0,0,NULL,'Consistent with Molecular Formula','C8H7Br2Cl',298.4043,NULL,'D682407764281B32-FICuS-01-29','D682407764281B32-FICTS-01-08','D682407764281B32-uuuuu-01-D8','InChI=1S/C8H7Br2Cl/c9-8(10)5-6-2-1-3-7(11)4-6/h1-4,8H,5H2','InChIKey=LZGPPHLLRMVPAR-UHFFFAOYSA-N','Clc1cccc(CC(Br)Br)c1',NULL),
	(93398,4,0,NULL,'Consistent with Molecular Formula','C9H7BrO3',243.0565,NULL,'3AE18795A3F24299-FICuS-01-52','3AE18795A3F24299-FICTS-01-31','3AE18795A3F24299-uuuuu-01-01','InChI=1S/C9H7BrO3/c10-9-5-2-1-4(3-5)6(9)7(11)13-8(9)12/h1-2,4-6H,3H2','InChIKey=CLTOWDKISUFHLB-UHFFFAOYSA-N','O=C1OC(=O)C2(Br)C3C=CC(C3)C12','1'),
	(93399,2,0,'24653-99-4','Consistent with Molecular Formula','C9H7Br2ClO2',342.4141,NULL,'A1C3314670B02AE1-FICuS-01-3F','A1C3314670B02AE1-FICTS-01-1E','A1C3314670B02AE1-uuuuu-01-EE','InChI=1S/C9H7Br2ClO2/c10-7(8(11)9(13)14)5-1-3-6(12)4-2-5/h1-4,7-8H,(H,13,14)','InChIKey=VVMCVHQTBODLRQ-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)c1ccc(Cl)cc1','1'),
	(93400,2,0,'35115-76-5','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'F9EBE462E15EEFBA-FICuS-01-AC','F9EBE462E15EEFBA-FICTS-01-8B','F9EBE462E15EEFBA-uuuuu-01-5B','InChI=1S/C9H8Cl2O2/c10-7(8(11)9(12)13)6-4-2-1-3-5-6/h1-5,7-8H,(H,12,13)','InChIKey=AUOKIBFNYTZTGY-UHFFFAOYSA-N','O=C(O)C(Cl)C(Cl)c1ccccc1','1'),
	(93401,1,0,'17936-74-2','Consistent with Molecular Formula','C9H9Cl3O',239.5285,NULL,'7760F4BBD9298290-FICuS-01-54','7760F4BBD9298290-FICTS-01-33','7760F4BBD9298290-uuuuu-01-03','InChI=1S/C9H9Cl3O/c1-6-4-2-3-5-7(6)8(13)9(10,11)12/h2-5,8,13H,1H3','InChIKey=VBUGXJUUBXHPIK-UHFFFAOYSA-N','Cc1ccccc1C(O)C(Cl)(Cl)Cl','1'),
	(93402,4,0,'14166-28-0','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'5D03950EACBBD2ED-FICuS-01-8D','5D03950EACBBD2ED-FICTS-01-6C','289C17361BCA4078-uuuuu-01-F7','InChI=1S/C9H10O3/c10-8-6-4-1-2-5(3-4)7(6)9(11)12-8/h4-7H,1-3H2/t4-,5+,6+,7-','InChIKey=LQOPXMZSGSTGMF-RNGGSSJXSA-N','O=C1OC(=O)C2C3CCC(C3)C12','1'),
	(93403,0,1,'75884-29-6','Consistent with Molecular Formula','C10H7BrO3',255.0675,NULL,'8ED14115FD4C2543-FICuS-01-53','8ED14115FD4C2543-FICTS-01-32','8ED14115FD4C2543-uuuuu-01-02','InChI=1S/C10H7BrO3/c11-8(10(13)14)6-9(12)7-4-2-1-3-5-7/h1-6H,(H,13,14)','InChIKey=QEBVLSYVLCYHMZ-UHFFFAOYSA-N','O=C(O)/C(Br)=C/C(=O)c1ccccc1','1'),
	(93404,2,0,NULL,'Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'4376991D6A9C7F28-FICuS-01-5C','4376991D6A9C7F28-FICTS-01-3B','4376991D6A9C7F28-uuuuu-01-0B','InChI=1S/C10H8O3/c11-9-7-5-1-2-6(4-3-5)8(7)10(12)13-9/h1-2,5-6H,3-4H2','InChIKey=JEIZBGWPPPJIJR-UHFFFAOYSA-N','O=C1OC(=O)C2=C1C1C=CC2CC1','1'),
	(93405,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN3O3',265.6555,NULL,'543DF01C26F99CE3-FICuS-01-6C','543DF01C26F99CE3-FICTS-01-4B','7648A3B6BA6BB645-uuuuu-01-17','InChI=1S/C11H8N3O3.ClH/c15-12-9-4-5-10(11(8-9)14(16)17)13-6-2-1-3-7-13;/h1-8H;1H/q+1;/p-1','InChIKey=HSRAVZCIGPVVQC-UHFFFAOYSA-M','O=Nc1ccc(-[n+]2ccccc2)c([N+](=O)[O-])c1.[Cl-]',NULL),
	(93406,2,0,NULL,'Consistent with Molecular Formula','C11H9Br',221.0961,NULL,'94A3C84509948F54-FICuS-01-49','94A3C84509948F54-FICTS-01-28','94A3C84509948F54-uuuuu-01-F8','InChI=1S/C11H9Br/c12-11-9-5-6-10(11)8-4-2-1-3-7(8)9/h1-6,9-11H','InChIKey=QNJJTSARRCDDDL-UHFFFAOYSA-N','BrC1C2C=CC1c1ccccc12','1'),
	(93407,4,0,NULL,'Consistent with Molecular Formula','C11H10Cl2',213.106,NULL,'A7B65F2DC48AD505-FICuS-01-76','A7B65F2DC48AD505-FICTS-01-55','A7B65F2DC48AD505-uuuuu-01-25','InChI=1S/C11H10Cl2/c12-10-8-5-9(11(10)13)7-4-2-1-3-6(7)8/h1-4,8-11H,5H2','InChIKey=LSZRQYDYYAPANK-UHFFFAOYSA-N','ClC1C2CC(c3ccccc32)C1Cl','1'),
	(93408,4,0,'23526-81-0','Consistent with Molecular Formula','C11H11BrO',239.1113,NULL,'F7741A45C1765D14-FICuS-01-49','F7741A45C1765D14-FICTS-01-28','F7741A45C1765D14-uuuuu-01-F8','InChI=1S/C11H11BrO/c12-11-8-5-9(13)10(11)7-4-2-1-3-6(7)8/h1-4,8-11,13H,5H2','InChIKey=CSJYFLLSUHDSCX-UHFFFAOYSA-N','OC1CC2c3ccccc3C1C2Br','1'),
	(93409,4,0,'35856-76-9','Consistent with Molecular Formula','C11H11ClO',194.6603,NULL,'B601218A8C894E0E-FICuS-01-56','B601218A8C894E0E-FICTS-01-35','B601218A8C894E0E-uuuuu-01-05','InChI=1S/C11H11ClO/c12-11-8-5-9(13)10(11)7-4-2-1-3-6(7)8/h1-4,8-11,13H,5H2','InChIKey=MMILRRKRQKGFRN-UHFFFAOYSA-N','OC1CC2c3ccccc3C1C2Cl','1'),
	(93410,1,0,'1647-06-9','Consistent with Molecular Formula','C11H14',146.2316,'Benzene, (2-methyl-3-butenyl)-','C436CEF6CDFECE57-FICuS-01-B1','C436CEF6CDFECE57-FICTS-01-90','C436CEF6CDFECE57-uuuuu-01-60','InChI=1S/C11H14/c1-3-10(2)9-11-7-5-4-6-8-11/h3-8,10H,1,9H2,2H3','InChIKey=SNPJDWADMNXVRG-UHFFFAOYSA-N','C=CC(C)Cc1ccccc1','1'),
	(93411,6,0,NULL,'Consistent with Molecular Formula','C12H2Cl12',571.5838,NULL,'B262E2A5397A6D6C-FICuS-01-67','B262E2A5397A6D6C-FICTS-01-46','B262E2A5397A6D6C-uuuuu-01-16','InChI=1S/C12H2Cl12/c13-3-4(14)9(19)2-1(8(3,18)12(9,23)24)7(17)5(15)6(16)11(21,22)10(2,7)20/h1-2H','InChIKey=NUJIYWZGYKRQRL-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C(C4(Cl)C(Cl)=C(Cl)C3(Cl)C4(Cl)Cl)C2(Cl)C1(Cl)Cl','1'),
	(93412,6,0,NULL,'Consistent with Molecular Formula','C12H7Cl7',399.3583,NULL,'5B4074D248155F6A-FICuS-01-47','5B4074D248155F6A-FICTS-01-26','5B4074D248155F6A-uuuuu-01-F6','InChI=1S/C12H7Cl7/c13-5-2-3-1-4(5)7-6(3)10(16)8(14)9(15)11(7,17)12(10,18)19/h2-4,6-7H,1H2','InChIKey=RHXOBUWKMJBWIQ-UHFFFAOYSA-N','ClC1=CC2CC1C1C2C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(93413,8,0,NULL,'Consistent with Molecular Formula','C12H8Cl6I2',618.7222,NULL,'5A2E7F3606ACD221-FICuS-01-5D','5A2E7F3606ACD221-FICTS-01-3C','5A2E7F3606ACD221-uuuuu-01-0C','InChI=1S/C12H8Cl6I2/c13-8-9(14)11(16)5-3-1-2(6(19)7(3)20)4(5)10(8,15)12(11,17)18/h2-7H,1H2','InChIKey=LVKHCJHBNOEDKQ-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4CC(C(I)C4I)C3C1(Cl)C2(Cl)Cl','1'),
	(93414,6,0,'34022-77-0','Consistent with Molecular Formula','C12H8Cl6O',380.9126,NULL,'EC0FB685519506E7-FICuS-01-60','EC0FB685519506E7-FICTS-01-3F','EC0FB685519506E7-uuuuu-01-0F','InChI=1S/C12H8Cl6O/c13-8-9(14)11(16)7-4-1-3(2-5(4)19)6(7)10(8,15)12(11,17)18/h3-4,6-7H,1-2H2','InChIKey=WGDFXKOCGPJSKU-UHFFFAOYSA-N','O=C1CC2CC1C1C2C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(93415,7,0,NULL,'Consistent with Molecular Formula','C12H9BrCl6',445.8251,NULL,'EE8FA1CB9836B023-FICuS-01-77','EE8FA1CB9836B023-FICTS-01-56','EE8FA1CB9836B023-uuuuu-01-26','InChI=1S/C12H9BrCl6/c13-5-2-3-1-4(5)7-6(3)10(16)8(14)9(15)11(7,17)12(10,18)19/h3-7H,1-2H2','InChIKey=ZCXWLYHFCQNFFL-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4CC(CC4Br)C3C1(Cl)C2(Cl)Cl','1'),
	(93416,7,0,'92025-12-2','Consistent with Molecular Formula','C12H9BrCl6',445.8251,NULL,'EE8FA1CB9836B023-FICuS-01-77','EE8FA1CB9836B023-FICTS-01-56','EE8FA1CB9836B023-uuuuu-01-26','InChI=1S/C12H9BrCl6/c13-5-2-3-1-4(5)7-6(3)10(16)8(14)9(15)11(7,17)12(10,18)19/h3-7H,1-2H2','InChIKey=ZCXWLYHFCQNFFL-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4CC(CC4Br)C3C1(Cl)C2(Cl)Cl','1'),
	(93417,7,0,NULL,'Consistent with Molecular Formula','C12H9Cl6I',492.8256,NULL,'3AAB3C7A556AA2ED-FICuS-01-89','3AAB3C7A556AA2ED-FICTS-01-68','3AAB3C7A556AA2ED-uuuuu-01-38','InChI=1S/C12H9Cl6I/c13-8-9(14)11(16)7-4-1-3(2-5(4)19)6(7)10(8,15)12(11,17)18/h3-7H,1-2H2','InChIKey=NLGITZRGNAIORZ-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4CC(CC4I)C3C1(Cl)C2(Cl)Cl','1'),
	(93418,7,0,NULL,'Consistent with Molecular Formula','C12H9Cl7',401.3741,NULL,'DED11F0098D543A0-FICuS-01-5E','DED11F0098D543A0-FICTS-01-3D','DED11F0098D543A0-uuuuu-01-0D','InChI=1S/C12H9Cl7/c13-5-2-3-1-4(5)7-6(3)10(16)8(14)9(15)11(7,17)12(10,18)19/h3-7H,1-2H2','InChIKey=RRUNQYYWDSEOKB-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4CC(CC4Cl)C3C1(Cl)C2(Cl)Cl','1'),
	(93419,7,0,NULL,'Consistent with Molecular Formula','C12H9Cl7',401.3741,NULL,'DED11F0098D543A0-FICuS-01-5E','DED11F0098D543A0-FICTS-01-3D','DED11F0098D543A0-uuuuu-01-0D','InChI=1S/C12H9Cl7/c13-5-2-3-1-4(5)7-6(3)10(16)8(14)9(15)11(7,17)12(10,18)19/h3-7H,1-2H2','InChIKey=RRUNQYYWDSEOKB-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4CC(CC4Cl)C3C1(Cl)C2(Cl)Cl','1'),
	(93420,6,0,'10059-65-1','Consistent with Molecular Formula','C12H10Cl6',366.929,NULL,'7014E1A46AC9F91C-FICuS-01-64','7014E1A46AC9F91C-FICTS-01-43','7014E1A46AC9F91C-uuuuu-01-13','InChI=1S/C12H10Cl6/c13-8-9(14)11(16)7-5-2-1-4(3-5)6(7)10(8,15)12(11,17)18/h4-7H,1-3H2','InChIKey=HNSZJJAOLVQMQU-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4CCC(C4)C3C1(Cl)C2(Cl)Cl','1'),
	(93421,7,0,'10059-98-0','Consistent with Molecular Formula','C12H10Cl6O',382.9284,NULL,'692CE71A25A6B96F-FICuS-01-6E','692CE71A25A6B96F-FICTS-01-4D','692CE71A25A6B96F-uuuuu-01-1D','InChI=1S/C12H10Cl6O/c13-8-9(14)11(16)7-4-1-3(2-5(4)19)6(7)10(8,15)12(11,17)18/h3-7,19H,1-2H2','InChIKey=WFNWBCXXSCROFS-UHFFFAOYSA-N','OC1CC2CC1C1C2C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(93422,7,0,'10059-66-2','Consistent with Molecular Formula','C12H10Cl6O',382.9284,NULL,'692CE71A25A6B96F-FICuS-01-6E','692CE71A25A6B96F-FICTS-01-4D','692CE71A25A6B96F-uuuuu-01-1D','InChI=1S/C12H10Cl6O/c13-8-9(14)11(16)7-4-1-3(2-5(4)19)6(7)10(8,15)12(11,17)18/h3-7,19H,1-2H2','InChIKey=WFNWBCXXSCROFS-UHFFFAOYSA-N','OC1CC2CC1C1C2C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(93423,1,1,'22591-17-9','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'D61502B42FAE7BA5-FICuS-01-6C','D61502B42FAE7BA5-FICTS-01-4B','7CAB214224489960-uuuuu-01-E6','InChI=1S/C12H15NO/c14-13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-3,6-7,11,14H,4-5,8-9H2/b13-12-','InChIKey=KEZSUWLEVRELGQ-SEYXRHQNSA-N','O/N=C1/CCCCC1c1ccccc1','1'),
	(93424,4,0,'1032-95-7','Consistent with Molecular Formula','C12H16O8',288.2536,'cis, trans, cis-1,2,3,4-Cyclobutanetetracarboxylic acid tetramethyl ester\n1,2,3,4-Cyclobutanetetracarboxylic acid, tetramethyl ester, (1.alpha.,2.alpha.,3.beta.,4.beta.)-\n1,2,3,4-Cyclobutanetetracarboxylic acid, tetramethyl ester, cis-1,2,trans-1,3,trans-1,4-','519406696FDB7AF2-FICuS-01-61','519406696FDB7AF2-FICTS-01-40','519406696FDB7AF2-uuuuu-01-10','InChI=1S/C12H16O8/c1-17-9(13)5-6(10(14)18-2)8(12(16)20-4)7(5)11(15)19-3/h5-8H,1-4H3','InChIKey=NXMOMNBIDWYNOP-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C(C(=O)OC)C1C(=O)OC','1'),
	(93425,7,0,NULL,'Consistent with Molecular Formula','C13H9BrCl6O2',489.8349,NULL,'B757FB22DAC105D6-FICuS-01-70','B757FB22DAC105D6-FICTS-01-4F','B757FB22DAC105D6-uuuuu-01-1F','InChI=1S/C13H9BrCl6O2/c14-10(9(21)22)2-3-1-4(10)6-5(3)11(17)7(15)8(16)12(6,18)13(11,19)20/h3-6H,1-2H2,(H,21,22)','InChIKey=XNVZHADIUMFONU-UHFFFAOYSA-N','O=C(O)C1(Br)CC2CC1C1C2C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(93426,0,0,'2132-66-3','Consistent with Molecular Formula','C16H15ClO2',274.7463,NULL,'82B02E020B3DAB6E-FICuS-01-63','82B02E020B3DAB6E-FICTS-01-42','82B02E020B3DAB6E-uuuuu-01-12','InChI=1S/C16H15ClO2/c1-18-14-7-3-12(4-8-14)16(11-17)13-5-9-15(19-2)10-6-13/h3-11H,1-2H3','InChIKey=BAHSALYPNGPXKT-UHFFFAOYSA-N','COc1ccc(C(=CCl)c2ccc(OC)cc2)cc1',NULL),
	(93427,1,0,NULL,'Consistent with Molecular Formula','C16H15Cl3',313.6535,NULL,'E123006FF3538C3E-FICuS-01-52','E123006FF3538C3E-FICTS-01-31','E123006FF3538C3E-uuuuu-01-01','InChI=1S/C16H15Cl3/c1-11-7-9-13(10-8-11)15(16(17,18)19)14-6-4-3-5-12(14)2/h3-10,15H,1-2H3','InChIKey=LTRYIHBIRUSTRU-UHFFFAOYSA-N','Cc1ccc(C(c2ccccc2C)C(Cl)(Cl)Cl)cc1','1'),
	(93428,2,0,NULL,'Consistent with Molecular Formula','C13H12Br3N',421.9565,NULL,'BF30E17408EEBEB6-FICuS-01-84','BF30E17408EEBEB6-FICTS-01-63','727DCB1D5A62E4E3-uuuuu-01-23','InChI=1S/C13H12Br2N.BrH/c14-12(11-7-3-1-4-8-11)13(15)16-9-5-2-6-10-16;/h1-10,12-13H;1H/q+1;/p-1','InChIKey=BKUDCLRDFJQJJU-UHFFFAOYSA-M','BrC(c1ccccc1)C(Br)[n+]1ccccc1.[Br-]','1'),
	(93429,4,0,'14362-78-8','Consistent with Molecular Formula','C13H13ClO2',236.6975,NULL,'2354DA991D899A48-FICuS-01-58','2354DA991D899A48-FICTS-01-37','2354DA991D899A48-uuuuu-01-07','InChI=1S/C13H13ClO2/c1-7(15)16-11-6-10-8-4-2-3-5-9(8)12(11)13(10)14/h2-5,10-13H,6H2,1H3','InChIKey=NLHOTHYTGKMXGX-UHFFFAOYSA-N','CC(=O)OC1CC2c3ccccc3C1C2Cl','1'),
	(93430,6,0,'92849-69-9','Consistent with Molecular Formula','C13H13ClO2S',268.7575,NULL,'8998E6A38DC4CCF8-FICuS-01-8F','8998E6A38DC4CCF8-FICTS-01-6E','8998E6A38DC4CCF8-uuuuu-01-3E','InChI=1S/C13H13ClO2S/c14-12-9-6-8-10(12)11(8)13(9)17(15,16)7-4-2-1-3-5-7/h1-5,8-13H,6H2','InChIKey=PTGDUGPVEWYOLE-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1C2CC3C(C2Cl)C31','1'),
	(93431,0,0,NULL,'Consistent with Molecular Formula','C13H14ClNO4',283.7109,NULL,'BC45C5933D7CD862-FICuS-01-6E','BC45C5933D7CD862-FICTS-01-4D','69AAB67EF302CC93-uuuuu-01-28','InChI=1S/C13H14N.ClHO4/c1-3-7-13(8-4-1)9-12-14-10-5-2-6-11-14;2-1(3,4)5/h1-8,10-11H,9,12H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=JCCZZQUGQSDCQL-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(CC[n+]2ccccc2)cc1',NULL),
	(93432,3,0,NULL,'Consistent with Molecular Formula','C13H14O3S',250.3118,NULL,'0F0AFA3D80FE4E5A-FICuS-01-8E','0F0AFA3D80FE4E5A-FICTS-01-6D','0F0AFA3D80FE4E5A-uuuuu-01-3D','InChI=1S/C13H14O3S/c14-12-7-9-6-11(12)13(8-9)17(15,16)10-4-2-1-3-5-10/h1-5,9,11,13H,6-8H2','InChIKey=CRMALRGHTXQZTI-UHFFFAOYSA-N','O=C1CC2CC1C(S(=O)(=O)c1ccccc1)C2','1'),
	(93433,0,0,NULL,'Consistent with Molecular Formula','C13H20BrN',270.2117,NULL,'22EA83984899CD1F-FICuS-01-69','22EA83984899CD1F-FICTS-01-48','CD2E5DBEB90A64A2-uuuuu-01-3D','InChI=1S/C13H19N.BrH/c1-3-7-13(8-4-1)9-12-14-10-5-2-6-11-14;/h1,3-4,7-8H,2,5-6,9-12H2;1H','InChIKey=OKKBJESMSZADSI-UHFFFAOYSA-N','Br.c1ccc(CCN2CCCCC2)cc1',NULL),
	(93434,0,0,'2841-29-4','Consistent with Molecular Formula','C14H4Cl4O2',345.9964,NULL,'42A700696614E77C-FICuS-01-3B','42A700696614E77C-FICTS-01-1A','42A700696614E77C-uuuuu-01-EA','InChI=1S/C14H4Cl4O2/c15-9-7-8(10(16)12(18)11(9)17)14(20)6-4-2-1-3-5(6)13(7)19/h1-4H','InChIKey=FEXPLBGUHRVUIU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c21',NULL),
	(93435,0,0,'25283-02-7','Consistent with Molecular Formula','C14H6Cl4',316.0134,NULL,'3E73180BFB8CDCA5-FICuS-01-84','3E73180BFB8CDCA5-FICTS-01-63','3E73180BFB8CDCA5-uuuuu-01-33','InChI=1S/C14H6Cl4/c15-11-9-5-7-3-1-2-4-8(7)6-10(9)12(16)14(18)13(11)17/h1-6H','InChIKey=GGOFJXABVRZLJH-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c2cc3ccccc3cc2c1Cl',NULL),
	(93436,0,0,'87061-54-9','Consistent with Molecular Formula','C14H6Cl4NaO3',387.0014,NULL,'E2E9E77791FF7A4B-FICuS-01-8A','E2E9E77791FF7A4B-FICTS-01-69','690E0B78F184C8E3-uuuuu-01-11','InChI=1S/C14H6Cl4O3.Na/c15-9-7(13(19)6-4-2-1-3-5-6)8(14(20)21)10(16)12(18)11(9)17;/h1-5H,(H,20,21);/q;+1','InChIKey=RBDOIQIWYAAVQN-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)c1ccccc1.[Na+]',NULL),
	(93437,0,0,'26204-09-1','Consistent with Molecular Formula','C14H9Br2Cl',372.4861,NULL,'6F61100094B3D134-FICuS-01-29','6F61100094B3D134-FICTS-01-08','6F61100094B3D134-uuuuu-01-D8','InChI=1S/C14H9Br2Cl/c15-12-5-1-10(2-6-12)14(9-17)11-3-7-13(16)8-4-11/h1-9H','InChIKey=AXTBYHYFPDBJJS-UHFFFAOYSA-N','ClC=C(c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(93438,0,0,'85-57-4','Consistent with Molecular Formula','C14H10O4',242.2306,'Hybenzoate\n2-(4-Hydroxybenzoyl)benzoic acid\no-(p-Hydroxybenzoyl)benzoic acid\nBenzoic acid, p-(p-hydroxybenzoyl)-\nWLN: QVR BVR DQ\nBenzoic acid, 2-(4-hydroxybenzoyl)-\nBenzoic acid, o-(p-hydroxybenzoyl)-','4CE557AA034F245A-FICuS-01-5F','4CE557AA034F245A-FICTS-01-3E','4CE557AA034F245A-uuuuu-01-0E','InChI=1S/C14H10O4/c15-10-7-5-9(6-8-10)13(16)11-3-1-2-4-12(11)14(17)18/h1-8,15H,(H,17,18)','InChIKey=YGTUPRIZNBMOFV-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc(O)cc1',NULL),
	(93439,6,0,NULL,'Consistent with Molecular Formula','C14H12BrN',274.1595,NULL,'318199DB9D968CA7-FICuS-01-6B','318199DB9D968CA7-FICTS-01-4A','318199DB9D968CA7-uuuuu-01-1A','InChI=1S/C14H12BrN/c15-8-3-1-7(2-4-8)12-9-5-10-13(14(10)12)11(9)6-16/h1-4,9-14H,5H2','InChIKey=CNVRHLPCLSZXRL-UHFFFAOYSA-N','N#CC1C2CC3C1C3C2c1ccc(Br)cc1','1'),
	(93440,6,0,NULL,'Consistent with Molecular Formula','C14H12ClNO4',293.7061,NULL,'39FBE0888CC587D1-FICuS-01-77','39FBE0888CC587D1-FICTS-01-56','39FBE0888CC587D1-uuuuu-01-26','InChI=1S/C14H12ClNO4/c15-12-9-5-8-10(12)11(8)13(9)20-14(17)6-1-3-7(4-2-6)16(18)19/h1-4,8-13H,5H2','InChIKey=GVDFXGDUMJCTSG-UHFFFAOYSA-N','O=C(OC1C2CC3C(C2Cl)C31)c1ccc([N+](=O)[O-])cc1','1'),
	(93441,7,0,NULL,'Consistent with Molecular Formula','C14H12Cl6O2',424.9656,NULL,'8CF84860DDC42466-FICuS-01-63','8CF84860DDC42466-FICTS-01-42','8CF84860DDC42466-uuuuu-01-12','InChI=1S/C14H12Cl6O2/c1-4(21)22-7-3-5-2-6(7)9-8(5)12(17)10(15)11(16)13(9,18)14(12,19)20/h5-9H,2-3H2,1H3','InChIKey=DOSRQPWOVOSXQH-UHFFFAOYSA-N','CC(=O)OC1CC2CC1C1C2C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(93442,7,0,'74416-02-7','Consistent with Molecular Formula','C14H12Cl6O2',424.9656,NULL,'8CF84860DDC42466-FICuS-01-63','8CF84860DDC42466-FICTS-01-42','8CF84860DDC42466-uuuuu-01-12','InChI=1S/C14H12Cl6O2/c1-4(21)22-7-3-5-2-6(7)9-8(5)12(17)10(15)11(16)13(9,18)14(12,19)20/h5-9H,2-3H2,1H3','InChIKey=DOSRQPWOVOSXQH-UHFFFAOYSA-N','CC(=O)OC1CC2CC1C1C2C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(93443,0,0,'4796-68-3','Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'DB87AC96F9C78C48-FICuS-01-8F','DB87AC96F9C78C48-FICTS-01-6E','DB87AC96F9C78C48-uuuuu-01-3E','InChI=1S/C14H12O2/c15-14(12-4-2-1-3-5-12)16-13-10-6-7-11(13)9-8-10/h1-11,13H','InChIKey=NTELHPJRBBSUIJ-UHFFFAOYSA-N','O=C(OC1C2C=CC1C=C2)c1ccccc1',NULL),
	(93444,2,0,NULL,'Consistent with Molecular Formula','C14H16BrNO',294.1905,NULL,'F53B1057CC2B4236-FICuS-01-4D','F53B1057CC2B4236-FICTS-01-2C','38763A3E9EA71863-uuuuu-01-02','InChI=1S/C14H16NO.BrH/c1-12(15-10-6-3-7-11-15)14(16)13-8-4-2-5-9-13;/h2-12,14,16H,1H3;1H/q+1;/p-1','InChIKey=UHFLMGYFFQCNCS-UHFFFAOYSA-M','CC(C(O)c1ccccc1)[n+]1ccccc1.[Br-]','1'),
	(93445,4,2,'93045-13-7','Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'EB8ACF521078CA1E-FICuS-01-81','EB8ACF521078CA1E-FICTS-01-60','D937D04C6ABC4BD5-uuuuu-01-33','InChI=1S/C14H16N2/c1-5-2-8-7(1)11(8)13(5)15-16-14-6-3-9-10(4-6)12(9)14/h5-12H,1-4H2/b15-13-,16-14+','InChIKey=YIUDXEPKYDDLNI-VCFJNTAESA-N','C1C2CC3C1C3/C2=N\\N=C1/C2CC3C(C2)C13','1'),
	(93446,3,0,NULL,'Consistent with Molecular Formula','C14H16O2S',248.3392,NULL,'8170CF24A5BFE796-FICuS-01-6F','8170CF24A5BFE796-FICTS-01-4E','8170CF24A5BFE796-uuuuu-01-1E','InChI=1S/C14H16O2S/c1-10-2-6-13(7-3-10)17(15,16)14-9-11-4-5-12(14)8-11/h2-7,11-12,14H,8-9H2,1H3','InChIKey=USOHIEDYAFMGIW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2CC3C=CC2C3)cc1','1'),
	(93447,3,0,'93005-67-5','Consistent with Molecular Formula','C14H16O2S',248.3392,NULL,'4944C1D9BEE497BD-FICuS-01-83','4944C1D9BEE497BD-FICTS-01-62','4944C1D9BEE497BD-uuuuu-01-32','InChI=1S/C14H16O2S/c1-8-2-4-10(5-3-8)17(15,16)14-9-6-11-12(7-9)13(11)14/h2-5,9,11-14H,6-7H2,1H3','InChIKey=WZMYWJSCBABHMM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2C3CC4C(C3)C42)cc1','1'),
	(93448,3,0,NULL,'Consistent with Molecular Formula','C14H16O3S',264.3386,NULL,'C37EE17614FF1D58-FICuS-01-6F','C37EE17614FF1D58-FICTS-01-4E','C37EE17614FF1D58-uuuuu-01-1E','InChI=1S/C14H16O3S/c15-18(16,10-4-2-1-3-5-10)17-8-13-9-6-11-12(7-9)14(11)13/h1-5,9,11-14H,6-8H2','InChIKey=CRFZGIBPMJCQMU-UHFFFAOYSA-N','O=S(=O)(OCC1C2CC3C(C2)C13)c1ccccc1','1'),
	(93449,1,0,'92250-02-7','Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'611B4512306B08ED-FICuS-01-39','611B4512306B08ED-FICTS-01-18','611B4512306B08ED-uuuuu-01-E8','InChI=1S/C14H17NO/c16-14(10-12-6-4-5-7-12)15-11-13-8-2-1-3-9-13/h1-4,6,8-9,12H,5,7,10-11H2,(H,15,16)','InChIKey=DSUXOBYCFHXHNB-UHFFFAOYSA-N','O=C(CC1C=CCC1)NCc1ccccc1','1'),
	(93450,0,0,'5738-26-1','Consistent with Molecular Formula','C15H8O4',252.2258,'3,3\'-Spirobiphthalide','2D4F12C3EE178DE9-FICuS-01-7C','2D4F12C3EE178DE9-FICTS-01-5B','2D4F12C3EE178DE9-uuuuu-01-2B','InChI=1S/C15H8O4/c16-13-9-5-1-3-7-11(9)15(18-13)12-8-4-2-6-10(12)14(17)19-15/h1-8H','InChIKey=GMWSKBAHEHPZCB-UHFFFAOYSA-N','O=C1OC2(OC(=O)c3ccccc32)c2ccccc21',NULL),
	(93451,0,0,'17122-96-2','Consistent with Molecular Formula','C15H10Cl2',261.15,'1,8-Dichloro-9-methylanthracene\nAnthracene, 1,8-dichloro-9-methyl-\nAnthracene, 1,8-dichloro-9-methyl-','8E67CE2FAAB443C8-FICuS-01-8B','8E67CE2FAAB443C8-FICTS-01-6A','8E67CE2FAAB443C8-uuuuu-01-3A','InChI=1S/C15H10Cl2/c1-9-14-10(4-2-6-12(14)16)8-11-5-3-7-13(17)15(9)11/h2-8H,1H3','InChIKey=MSAJICYXQVQRET-UHFFFAOYSA-N','Cc1c2c(Cl)cccc2cc2cccc(Cl)c12',NULL),
	(93452,0,0,'57502-71-3','Consistent with Molecular Formula','C15H10Cl2O',277.1494,NULL,'CD9DF9C261247503-FICuS-01-5B','CD9DF9C261247503-FICTS-01-3A','CD9DF9C261247503-uuuuu-01-0A','InChI=1S/C15H10Cl2O/c1-18-15-9-4-2-6-13(16)11(9)8-12-10(15)5-3-7-14(12)17/h2-8H,1H3','InChIKey=LXVXIRBJRHGRCC-UHFFFAOYSA-N','COc1c2cccc(Cl)c2cc2c(Cl)cccc12',NULL),
	(93453,8,0,NULL,'Consistent with Molecular Formula','C15H12Cl6',404.9778,NULL,'77B86D08CF588108-FICuS-01-58','77B86D08CF588108-FICTS-01-37','77B86D08CF588108-uuuuu-01-07','InChI=1S/C15H12Cl6/c16-11-12(17)14(19)10-8-4-7(5-2-1-3-6(5)8)9(10)13(11,18)15(14,20)21/h1-2,5-10H,3-4H2','InChIKey=MLFAIEGUZZPLDQ-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4CC(C5C=CCC54)C3C1(Cl)C2(Cl)Cl','1'),
	(93454,0,0,'15924-27-3','Consistent with Molecular Formula','C15H12O',208.2592,NULL,'3CA92CC463DEF0C8-FICuS-01-86','3CA92CC463DEF0C8-FICTS-01-65','3CA92CC463DEF0C8-uuuuu-01-35','InChI=1S/C15H12O/c16-15-13-9-5-1-2-6-10(9)14(15)12-8-4-3-7-11(12)13/h1-8,13-16H','InChIKey=FAEHAQYLNLUAJH-UHFFFAOYSA-N','OC1C2c3ccccc3C1c1ccccc12',NULL),
	(93455,0,0,'1147-41-7','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'9AA5E11E4F72FE4D-FICuS-01-89','9AA5E11E4F72FE4D-FICTS-01-68','9AA5E11E4F72FE4D-uuuuu-01-38','InChI=1S/C15H12O3/c1-10-7-8-12(13(9-10)15(17)18)14(16)11-5-3-2-4-6-11/h2-9H,1H3,(H,17,18)','InChIKey=KNMXCIDAUYVUCS-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2)c(C(=O)O)c1',NULL),
	(93456,2,0,NULL,'Consistent with Molecular Formula','C16H10Br2',362.063,NULL,'A23257D23E110936-FICuS-01-2D','A23257D23E110936-FICTS-01-0C','A23257D23E110936-uuuuu-01-DC','InChI=1S/C16H10Br2/c17-15-11-7-3-1-5-9(11)13-14(15)10-6-2-4-8-12(10)16(13)18/h1-8,15-16H','InChIKey=RZKMCXMLBYMRQA-UHFFFAOYSA-N','BrC1C2=C(c3ccccc31)C(Br)c1ccccc12','1'),
	(93457,0,0,'24162-34-3','Consistent with Molecular Formula','C16H10Cl2',273.161,NULL,'264CA6577F607EDB-FICuS-01-6E','264CA6577F607EDB-FICTS-01-4D','264CA6577F607EDB-uuuuu-01-1D','InChI=1S/C16H10Cl2/c17-15-13-9-5-1-2-6-10(9)14(16(15)18)12-8-4-3-7-11(12)13/h1-8,13-14H','InChIKey=HIRMTAWIJMQROO-UHFFFAOYSA-N','ClC1=C(Cl)C2c3ccccc3C1c1ccccc12',NULL),
	(93458,0,0,'24234-76-2','Consistent with Molecular Formula','C16H10O2',234.2538,'Diphenylcyclobutenedione\n1,2-Diphenylcyclobutene-3,4-dione\n3-Cyclobutene-1,2-dione, 3,4-diphenyl-\nCyclobutenedione, diphenyl-','D26242E22423E689-FICuS-01-39','D26242E22423E689-FICTS-01-18','D26242E22423E689-uuuuu-01-E8','InChI=1S/C16H10O2/c17-15-13(11-7-3-1-4-8-11)14(16(15)18)12-9-5-2-6-10-12/h1-10H','InChIKey=WRLLWXGPZKAASP-UHFFFAOYSA-N','O=c1c(-c2ccccc2)c(-c2ccccc2)c1=O',NULL),
	(93459,1,0,NULL,'Consistent with Molecular Formula','C16H11Br',283.1669,NULL,'C24EAAB477A1C937-FICuS-01-73','C24EAAB477A1C937-FICTS-01-52','C24EAAB477A1C937-uuuuu-01-22','InChI=1S/C16H11Br/c17-16-13-8-4-3-7-12(13)14-9-10-5-1-2-6-11(10)15(14)16/h1-8,16H,9H2','InChIKey=LTHDIGBYNDVWNI-UHFFFAOYSA-N','BrC1C2=C(Cc3ccccc32)c2ccccc21','1'),
	(93460,6,0,NULL,'Consistent with Molecular Formula','C16H11BrCl6N2',523.8983,NULL,'698BE570A2929D2D-FICuS-01-62','698BE570A2929D2D-FICTS-01-41','698BE570A2929D2D-uuuuu-01-11','InChI=1S/C16H11BrCl6N2/c17-25-9-6-8(24(25)7-4-2-1-3-5-7)10-11(9)15(21)13(19)12(18)14(10,20)16(15,22)23/h1-5,8-11H,6H2','InChIKey=GIFOVLOXGNVUPB-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4CC(C3C1(Cl)C2(Cl)Cl)N(Br)N4c1ccccc1','1'),
	(93461,4,0,NULL,'Consistent with Molecular Formula','C16H11Br2Cl',398.5239,NULL,'834E592F76F71CF5-FICuS-01-6A','834E592F76F71CF5-FICTS-01-49','834E592F76F71CF5-uuuuu-01-19','InChI=1S/C16H11Br2Cl/c17-15-10-6-2-1-5-9(10)13-11-7-3-4-8-12(11)16(18,19)14(13)15/h1-8,13-15H','InChIKey=FJLIBEJRDUQUMN-UHFFFAOYSA-N','ClC1(Br)c2ccccc2C2c3ccccc3C(Br)C21','1'),
	(93462,4,0,'10565-92-1','Consistent with Molecular Formula','C16H11Br2Cl',398.5239,NULL,'3031658B60F00C61-FICuS-01-29','3031658B60F00C61-FICTS-01-08','3031658B60F00C61-uuuuu-01-D8','InChI=1S/C16H11Br2Cl/c17-14-10-6-2-1-5-9(10)13-11-7-3-4-8-12(11)16(14,19)15(13)18/h1-8,13-15H','InChIKey=ALHYGHKFFUBRQF-UHFFFAOYSA-N','ClC12c3ccccc3C(c3ccccc3C1Br)C2Br','1'),
	(93463,2,0,'6226-22-8','Consistent with Molecular Formula','C16H11Cl',238.7159,NULL,'789307899396F692-FICuS-01-3C','789307899396F692-FICTS-01-1B','789307899396F692-uuuuu-01-EB','InChI=1S/C16H11Cl/c17-15-9-14-10-5-1-3-7-12(10)16(15)13-8-4-2-6-11(13)14/h1-9,14,16H','InChIKey=SYZTYABTKLVWAU-UHFFFAOYSA-N','ClC1=CC2c3ccccc3C1c1ccccc12','1'),
	(93464,3,0,'2198-01-8','Consistent with Molecular Formula','C16H11ClO',254.7153,NULL,'91B93AF3BF4544F7-FICuS-01-6F','91B93AF3BF4544F7-FICTS-01-4E','91B93AF3BF4544F7-uuuuu-01-1E','InChI=1S/C16H11ClO/c17-15-13-9-5-1-2-6-10(9)14(15)16(18)12-8-4-3-7-11(12)13/h1-8,13-15H','InChIKey=AVOLRJQWIICUCQ-UHFFFAOYSA-N','O=C1c2ccccc2C2c3ccccc3C1C2Cl','1'),
	(93465,4,0,'17604-23-8','Consistent with Molecular Formula','C16H11Cl3',309.6219,NULL,'8324BA03F03EA615-FICuS-01-49','8324BA03F03EA615-FICTS-01-28','8324BA03F03EA615-uuuuu-01-F8','InChI=1S/C16H11Cl3/c17-8-5-6-11-12(7-8)14-10-4-2-1-3-9(10)13(11)15(18)16(14)19/h1-7,13-16H','InChIKey=VYFGJDBKZMGNOK-UHFFFAOYSA-N','Clc1ccc2c(c1)C1c3ccccc3C2C(Cl)C1Cl','1'),
	(93466,0,0,'6543-29-9','Consistent with Molecular Formula','C16H12',204.2708,NULL,'0AF01F7F81AEDA8E-FICuS-01-93','0AF01F7F81AEDA8E-FICTS-01-72','0AF01F7F81AEDA8E-uuuuu-01-42','InChI=1S/C16H12/c1-3-7-13-11(5-1)9-15-14-8-4-2-6-12(14)10-16(13)15/h1-8H,9-10H2','InChIKey=NTKABUUDQHBJCL-UHFFFAOYSA-N','c1ccc2c(c1)CC1=C2Cc2ccccc21',NULL),
	(93467,4,0,'839-63-4','Consistent with Molecular Formula','C16H12Br2',364.0788,NULL,'BC2467BDEA9A997C-FICuS-01-91','BC2467BDEA9A997C-FICTS-01-70','BC2467BDEA9A997C-uuuuu-01-40','InChI=1S/C16H12Br2/c17-15-12-8-4-3-7-11(12)13-9-5-1-2-6-10(9)14(15)16(13)18/h1-8,13-16H','InChIKey=DSJCONAMALQEEQ-UHFFFAOYSA-N','BrC1c2ccccc2C2c3ccccc3C1C2Br','1'),
	(93468,2,0,'2198-06-3','Consistent with Molecular Formula','C16H12O',220.2702,NULL,'26B1F8CE012B14AC-FICuS-01-66','26B1F8CE012B14AC-FICTS-01-45','26B1F8CE012B14AC-uuuuu-01-15','InChI=1S/C16H12O/c17-16-13-8-4-3-7-12(13)14-9-15(16)11-6-2-1-5-10(11)14/h1-8,14-15H,9H2','InChIKey=GQGHDCRDNRFAJQ-UHFFFAOYSA-N','O=C1c2ccccc2C2CC1c1ccccc12','1'),
	(93469,2,0,'6372-67-4','Consistent with Molecular Formula','C16H12O',220.2702,NULL,'B6B2196652FBA141-FICuS-01-4F','B6B2196652FBA141-FICTS-01-2E','B6B2196652FBA141-uuuuu-01-FE','InChI=1S/C16H12O/c1-2-6-10-9(5-1)13-11-7-3-4-8-12(11)14(10)16-15(13)17-16/h1-8,13-16H','InChIKey=NXCLLDACNCRVQJ-UHFFFAOYSA-N','c1ccc2c(c1)C1c3ccccc3C2C2OC12','1'),
	(93470,0,0,'29910-92-7','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'1CA5B4C8B3715C45-FICuS-01-60','1CA5B4C8B3715C45-FICTS-01-3F','1CA5B4C8B3715C45-uuuuu-01-0F','InChI=1S/C16H12O3/c1-18-13-8-6-11(7-9-13)15-10-12-4-2-3-5-14(12)16(17)19-15/h2-10H,1H3','InChIKey=LCTOHXUIVJEHSV-UHFFFAOYSA-N','COc1ccc(-c2cc3ccccc3c(=O)o2)cc1',NULL),
	(93471,4,0,'65556-45-8','Consistent with Molecular Formula','C16H13ClO',256.7311,NULL,'F307E185B81D1D1E-FICuS-01-64','F307E185B81D1D1E-FICTS-01-43','F307E185B81D1D1E-uuuuu-01-13','InChI=1S/C16H13ClO/c17-15-13-9-5-1-2-6-10(9)14(15)16(18)12-8-4-3-7-11(12)13/h1-8,13-16,18H','InChIKey=HTKZTKLBNHDWFD-UHFFFAOYSA-N','OC1c2ccccc2C2c3ccccc3C1C2Cl','1'),
	(93472,1,0,'30667-99-3','Consistent with Molecular Formula','C16H15Cl3O2',345.6523,'o,p-Methoxychlor\no,p\'-Methoxychlor\nBenzene, 1-methoxy-2-[2,2,2-trichloro-1-(4-methoxyphenyl)ethyl]-\nEthane, 1,1,1-trichloro-2-(o-methoxyphenyl)-2-(p-methoxyphenyl)-','E9B75FB165DCF9DE-FICuS-01-A6','E9B75FB165DCF9DE-FICTS-01-85','E9B75FB165DCF9DE-uuuuu-01-55','InChI=1S/C16H15Cl3O2/c1-20-12-9-7-11(8-10-12)15(16(17,18)19)13-5-3-4-6-14(13)21-2/h3-10,15H,1-2H3','InChIKey=KNLLPAOBVIKLDE-UHFFFAOYSA-N','COc1ccc(C(c2ccccc2OC)C(Cl)(Cl)Cl)cc1','1'),
	(93473,2,0,'2732-95-8','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'7BF083ED456FC5B7-FICuS-01-80','7BF083ED456FC5B7-FICTS-01-5F','7BF083ED456FC5B7-uuuuu-01-2F','InChI=1S/C16H14O2/c17-15-13-9-5-1-2-6-10(9)14(16(15)18)12-8-4-3-7-11(12)13/h1-8,13-18H','InChIKey=PVCRDGNYGWVRCO-UHFFFAOYSA-N','OC1C2c3ccccc3C(c3ccccc32)C1O','1'),
	(93474,0,0,'33533-90-3','Consistent with Molecular Formula','C16H14O4',270.2842,'F 1271\nBenzoic acid, 2-[2-(4-methoxyphenyl)-2-oxoethyl]-\no-Toluic acid, .alpha.-p-anisoyl-','090FE0BF6EB94C1C-FICuS-01-84','090FE0BF6EB94C1C-FICTS-01-63','090FE0BF6EB94C1C-uuuuu-01-33','InChI=1S/C16H14O4/c1-20-13-8-6-11(7-9-13)15(17)10-12-4-2-3-5-14(12)16(18)19/h2-9H,10H2,1H3,(H,18,19)','InChIKey=DPXWHZUTDZONDB-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2ccccc2C(=O)O)cc1',NULL),
	(93475,0,0,'5293-66-3','Consistent with Molecular Formula','C16H15Cl',242.7475,NULL,'E8557AE8DD1EB6FC-FICuS-01-A2','E8557AE8DD1EB6FC-FICTS-01-81','E8557AE8DD1EB6FC-uuuuu-01-51','InChI=1S/C16H15Cl/c1-12-3-7-14(8-4-12)16(11-17)15-9-5-13(2)6-10-15/h3-11H,1-2H3','InChIKey=UMQUCGIRYRNRMD-UHFFFAOYSA-N','Cc1ccc(C(=CCl)c2ccc(C)cc2)cc1',NULL),
	(93476,6,0,'977-79-7','Consistent with Molecular Formula','C23H32O2',340.5046,'Medrogestone\nColpo\nEtogyn\nColpro\nProthil\nAY 62022\nAY-62022\nColprone\nAy 13615S\nMetrogestone\nMedrogesterone\n6,17-Dimethyl-6-dehydroprogesterone\n6,17-Dimethylpregna-4,6-diene-3,20-dione\nPregna-4,6-diene-3,20-dione, 6,17-dimethyl-\nPregna-4,6-diene-3,20-dione, 6,17-dimethyl-','C5BB7F34D4B6E81A-FICuS-01-86','C5BB7F34D4B6E81A-FICTS-01-65','C5BB7F34D4B6E81A-uuuuu-01-35','InChI=1S/C23H32O2/c1-14-12-17-18(21(3)9-6-16(25)13-20(14)21)7-11-23(5)19(17)8-10-22(23,4)15(2)24/h12-13,17-19H,6-11H2,1-5H3','InChIKey=HCFSGRMEEXUOSS-UHFFFAOYSA-N','CC(=O)C1(C)CCC2C3C=C(C)C4=CC(=O)CCC4(C)C3CCC21C','1'),
	(93477,2,0,'366-93-8','Consistent with Molecular Formula','C22H29?Cl3N2',427.8435,'AY9944\nAY 9944\nAY-9944\ntrans-1,4-Bis(2-dichlorobenzylaminoethyl)cyclohexane hydrochloride\ntrans-1,4-Bis(2-chlorobenzylaminomethyl)cyclohexane dihydrochloride\n1,4-Cyclohexanebis(methylamine), N,N\'-bis(o-chlorobenzyl)-, dihydrochloride\ntrans-N,N\'-Bis(2-chlorobenzyl)-1,4-cyclohexanebis(methylamine) dihydrochloride\n1,4-Cyclohexanebis(methylamine), N,N\'-bis(2-chlorobenzyl)-, dihydrochloride, (E)-\ntrans-N,N\'-(1,4-Cyclohexylenedimethylene)bis[(2-chlorobenzyl)amine] dihydrochloride\nBenzylamine, N,N\'-(1,4-cyclohexylenedimethylene)bis(2-chloro-, dihydrochloride, (E)-\nWLN: L6TJ A1M1R BG& D1M1R BG &GH 2 -E\n1,4-Cyclohexanedimethanamine, N,N\'-bis[(2-chlorophenyl)methyl]-, dihydrochloride, trans-\n1,4-Cyclohexanebis(methylamine), N,N\'-bis(o-chlorobenzyl)-, dihydrochloride, trans-\ntrans 1,4-Bis[[(2-dichlorobenzyl)amino]ethyl]cyclohexane dichlorhydrate','ED942DC57590F218-FICuS-01-61','ED942DC57590F218-FICTS-01-40','ED942DC57590F218-uuuuu-01-10','InChI=1S/C22H28Cl2N2.ClH/c23-21-7-3-1-5-19(21)15-25-13-17-9-11-18(12-10-17)14-26-16-20-6-2-4-8-22(20)24;/h1-8,17-18,25-26H,9-16H2;1H','InChIKey=LQQACHJPSRGDBL-UHFFFAOYSA-N','*.Cl.Clc1ccccc1CNCC1CCC(CNCc2ccccc2Cl)CC1','1'),
	(93478,6,0,'22905-35-7','Consistent with Molecular Formula','C22H28O3',340.4614,NULL,'AACFC11B7BE98323-FICuS-01-80','AACFC11B7BE98323-FICTS-01-5F','AACFC11B7BE98323-uuuuu-01-2F','InChI=1S/C22H28O3/c1-21-9-6-18-17-5-3-16(23)12-14(17)2-4-19(18)20(21)7-10-22(21,24)15-8-11-25-13-15/h8,11-13,17-20,24H,2-7,9-10H2,1H3','InChIKey=WAODSNXUGKNQRK-UHFFFAOYSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCC2(O)c1ccoc1','1'),
	(93479,0,0,'462-47-5','Consistent with Molecular Formula','C3H9NS',91.1708,NULL,'744D37528BE24A30-FICuS-01-44','744D37528BE24A30-FICTS-01-23','744D37528BE24A30-uuuuu-01-F3','InChI=1S/C3H9NS/c4-2-1-3-5/h5H,1-4H2','InChIKey=IYGAMTQMILRCCI-UHFFFAOYSA-N','NCCCS',NULL),
	(93480,2,0,'591-23-1','Consistent with Molecular Formula','C7H14O',114.187,'3-Methylcyclohexanol\nCyclohexanol, 3-methyl-\nCyclohexanol, 3-methyl-','95A269437BBD02AC-FICuS-01-63','95A269437BBD02AC-FICTS-01-42','95A269437BBD02AC-uuuuu-01-12','InChI=1S/C7H14O/c1-6-3-2-4-7(8)5-6/h6-8H,2-5H2,1H3','InChIKey=HTSABYAWKQAHBT-UHFFFAOYSA-N','CC1CCCC(O)C1','1'),
	(93481,1,0,'2187-07-7','Consistent with Molecular Formula','C8H17NO2',159.2278,'Octanoic acid, 2-amino-\nOctanoic acid, 2-amino-','BC651D437F58EF5D-FICuS-01-81','BC651D437F58EF5D-FICTS-01-60','BC651D437F58EF5D-uuuuu-01-30','InChI=1S/C8H17NO2/c1-2-3-4-5-6-7(9)8(10)11/h7H,2-6,9H2,1H3,(H,10,11)','InChIKey=AKVBCGQVQXPRLD-UHFFFAOYSA-N','CCCCCCC(N)C(=O)O','1'),
	(93482,4,0,'3853-88-1','Consistent with Molecular Formula','C9H10O4',182.1756,'Nadic acid\nEndic acid\nCarbic acid\nendo-Methylenetetrahydrophthalic acid\nendo-Norbornene-cis-5,6-dicarboxylic acid\n3,6-Endomethylene-.DELTA.4-tetrahydrophthalic acid\nBicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic acid, (endo,endo)-\n5-Norbornene-2,3-dicarboxylic acid, cis-endo-','213B9AD93694A608-FICuS-01-4B','213B9AD93694A608-FICTS-01-2A','213B9AD93694A608-uuuuu-01-FA','InChI=1S/C9H10O4/c10-8(11)6-4-1-2-5(3-4)7(6)9(12)13/h1-2,4-7H,3H2,(H,10,11)(H,12,13)','InChIKey=NIDNOXCRFUCAKQ-UHFFFAOYSA-N','O=C(O)C1C2C=CC(C2)C1C(=O)O','1'),
	(93483,0,0,'27613-78-1','Inconsistent with Molecular Formula - Could not find formula fragment for C14H8O4 in C14H8O7S','C14H9?O7S',321.2809,NULL,'06A22ABA63F5FEEC-FICuS-01-8D','06A22ABA63F5FEEC-FICTS-01-6C','06A22ABA63F5FEEC-uuuuu-01-3C','InChI=1S/C14H8O4.HO3S/c15-10-6-5-9-11(14(10)18)13(17)8-4-2-1-3-7(8)12(9)16;1-4(2)3/h1-6,15,18H;(H,1,2,3)','InChIKey=VTSBUDDIIHUNLB-UHFFFAOYSA-N','*S(=O)(=O)O.O=C1c2ccccc2C(=O)c2c1ccc(O)c2O',NULL),
	(93484,0,0,'21877-92-9','Consistent with Molecular Formula','C14H20?ClN5',293.7985,NULL,'10401F79602A4BDC-FICuS-01-49','10401F79602A4BDC-FICTS-01-28','10401F79602A4BDC-uuuuu-01-F8','InChI=1S/C14H19N5.ClH/c15-12-7-5-10(6-8-12)3-1-2-4-11-9-18-14(17)19-13(11)16;/h5-9H,1-4,15H2,(H4,16,17,18,19);1H','InChIKey=VLKZSGUYRYQSCD-UHFFFAOYSA-N','*.Cl.Nc1ccc(CCCCc2cnc(N)nc2N)cc1',NULL),
	(93485,0,0,'21428-11-5','Consistent with Molecular Formula','C14H21?N5O5S',371.4104,NULL,'29CB590F480E1DC8-FICuS-01-6C','29CB590F480E1DC8-FICTS-01-4B','29CB590F480E1DC8-uuuuu-01-1B','InChI=1S/C14H19N5O.H2O4S/c1-9-12(13(16)19-14(17)18-9)3-2-8-20-11-6-4-10(15)5-7-11;1-5(2,3)4/h4-7H,2-3,8,15H2,1H3,(H4,16,17,18,19);(H2,1,2,3,4)','InChIKey=YWERLHURHYONGI-UHFFFAOYSA-N','*.Cc1nc(N)nc(N)c1CCCOc1ccc(N)cc1.O=S(=O)(O)O',NULL),
	(93486,0,0,NULL,'Consistent with Molecular Formula','C13H20?N6O4S2',388.4588,NULL,'DD6BE29C2E10C615-FICuS-01-71','DD6BE29C2E10C615-FICTS-01-50','DD6BE29C2E10C615-uuuuu-01-20','InChI=1S/C13H18N6S.H2O4S/c14-8-3-5-9(6-4-8)20-7-1-2-10-11(15)18-13(17)19-12(10)16;1-5(2,3)4/h3-6H,1-2,7,14H2,(H6,15,16,17,18,19);(H2,1,2,3,4)','InChIKey=UHXKXTBPQUGSBG-UHFFFAOYSA-N','*.Nc1ccc(SCCCc2c(N)nc(N)nc2N)cc1.O=S(=O)(O)O',NULL),
	(93487,0,0,NULL,'Consistent with Molecular Formula','C17H24?N6O3S',392.475,NULL,'9AFE0ACD1567489E-FICuS-01-81','9AFE0ACD1567489E-FICTS-01-60','9AFE0ACD1567489E-uuuuu-01-30','InChI=1S/C15H20N6OS.C2H4O2/c1-9(22)19-10-4-6-11(7-5-10)23-8-2-3-12-13(16)20-15(18)21-14(12)17;1-2(3)4/h4-7H,2-3,8H2,1H3,(H,19,22)(H6,16,17,18,20,21);1H3,(H,3,4)','InChIKey=NPQKOPORSPDZMN-UHFFFAOYSA-N','*.CC(=O)Nc1ccc(SCCCc2c(N)nc(N)nc2N)cc1.CC(=O)O',NULL),
	(93488,0,0,'20110-96-7','Consistent with Molecular Formula','C21H27ClFN5O5S2',548.0462,'OTHER CA NAMES:\nBenzenesulfonyl fluoride, 4-[2-[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]ethyl]-, monoethanesulfonate\nEthanesulfonic acid, compd. with 4-[2-[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]ethyl]benzenesulfonyl fluoride (1:1)\nBenzenesulfonyl fluoride, p-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenethyl]-, monoethanesulfonate','576C49F85298AE2A-FICuS-01-68','CF1C9E772C707674-FICTS-01-43','D51B19E08E810541-uuuuu-01-F1','InChI=1S/C19H21ClFN5O2S.C2H6O3S/c1-19(2)25-17(22)24-18(23)26(19)14-8-7-13(16(20)11-14)6-3-12-4-9-15(10-5-12)29(21,27)28;1-2-6(3,4)5/h4-5,7-11H,3,6H2,1-2H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=XLLSEFAUMXDXID-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(93489,0,0,'21316-28-9','Consistent with Molecular Formula','C21H28FN5O5S2',513.6011,NULL,'990C1FFF9EF172C0-FICuS-01-80','2D521EE1304C822F-FICTS-01-2B','1B7B4FE742E8D9AB-uuuuu-01-3B','InChI=1S/C19H22FN5O2S.C2H6O3S/c1-19(2)24-17(21)23-18(22)25(19)15-9-5-13(6-10-15)3-4-14-7-11-16(12-8-14)28(20,26)27;1-2-6(3,4)5/h5-12H,3-4H2,1-2H3,(H4,21,22,23,24);2H2,1H3,(H,3,4,5)','InChIKey=ZTWVZNKJCAPLDJ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL),
	(93490,0,0,'21320-56-9','Consistent with Molecular Formula','C23H32FN5O5S2',541.6547,'Ethanesulfonic acid, compd. with p-[4-[p-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenyl]butyl]benzenesulfonyl fluoride (1:1)','3315E2A23E103669-FICuS-01-2E','71E5C12E4C517C5B-FICTS-01-41','B162B2BAE2099D02-uuuuu-01-07','InChI=1S/C21H26FN5O2S.C2H6O3S/c1-21(2)26-19(23)25-20(24)27(21)17-11-7-15(8-12-17)5-3-4-6-16-9-13-18(14-10-16)30(22,28)29;1-2-6(3,4)5/h7-14H,3-6H2,1-2H3,(H4,23,24,25,26);2H2,1H3,(H,3,4,5)','InChIKey=KRQMCFVEXGYDGI-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL),
	(93491,0,0,'25288-40-8','Consistent with Molecular Formula','C26H24Cl3FN6O8S2',737.9884,NULL,'862981A9EF9089EC-FICuS-01-70','862981A9EF9089EC-FICTS-01-4F','F4D0D9B51DD1FC4E-uuuuu-01-44','InChI=1S/C26H22Cl3FN6O4S.H2O4S/c1-13-8-16(4-7-22(13)41(30,38)39)34-26(37)33-11-14-2-6-21(19(29)9-14)40-12-20-23(24(31)36-25(32)35-20)15-3-5-17(27)18(28)10-15;1-5(2,3)4/h2-10H,11-12H2,1H3,(H2,33,34,37)(H4,31,32,35,36);(H2,1,2,3,4)','InChIKey=DONGNEMFELDGGW-UHFFFAOYSA-N','Cc1cc(NC(=O)NCc2ccc(OCc3nc(N)nc(N)c3-c3ccc(Cl)c(Cl)c3)c(Cl)c2)ccc1S(=O)(=O)F.O=S(=O)(O)O',NULL),
	(93492,0,0,'25288-36-2','Consistent with Molecular Formula','C26H24Cl3FN6O8S2',737.9884,NULL,'5071043D6B153D24-FICuS-01-2A','5071043D6B153D24-FICTS-01-09','22885C2199544886-uuuuu-01-DA','InChI=1S/C26H22Cl3FN6O4S.H2O4S/c1-13-2-5-16(10-22(13)41(30,38)39)34-26(37)33-11-14-3-7-21(19(29)8-14)40-12-20-23(24(31)36-25(32)35-20)15-4-6-17(27)18(28)9-15;1-5(2,3)4/h2-10H,11-12H2,1H3,(H2,33,34,37)(H4,31,32,35,36);(H2,1,2,3,4)','InChIKey=DRJKOQWZRCYMLC-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCc2ccc(OCc3nc(N)nc(N)c3-c3ccc(Cl)c(Cl)c3)c(Cl)c2)cc1S(=O)(=O)F.O=S(=O)(O)O',NULL),
	(93493,0,0,'25288-16-8','Consistent with Molecular Formula','C26H25?Cl2FN6O8S2',703.5433,NULL,'6E9B1766C224BF9F-FICuS-01-73','6E9B1766C224BF9F-FICTS-01-52','6E9B1766C224BF9F-uuuuu-01-22','InChI=1S/C26H23Cl2FN6O4S.H2O4S/c1-14-5-7-17(11-22(14)40(29,37)38)33-26(36)32-12-15-3-2-4-18(9-15)39-13-21-23(24(30)35-25(31)34-21)16-6-8-19(27)20(28)10-16;1-5(2,3)4/h2-11H,12-13H2,1H3,(H2,32,33,36)(H4,30,31,34,35);(H2,1,2,3,4)','InChIKey=KPCHFLLIIZFHCK-UHFFFAOYSA-N','*.Cc1ccc(NC(=O)NCc2cccc(OCc3nc(N)nc(N)c3-c3ccc(Cl)c(Cl)c3)c2)cc1S(=O)(=O)F.O=S(=O)(O)O',NULL),
	(93494,0,0,'25329-08-2','Consistent with Molecular Formula','C25H22Cl3FN6O8S2',723.9616,NULL,'6F753BA423334EAC-FICuS-01-61','6F753BA423334EAC-FICTS-01-40','1D8C63B8D1723B0E-uuuuu-01-11','InChI=1S/C25H20Cl3FN6O4S.H2O4S/c26-17-6-4-14(9-19(17)28)22-21(33-24(31)35-23(22)30)12-39-15-3-1-2-13(8-15)11-32-25(36)34-20-10-16(40(29,37)38)5-7-18(20)27;1-5(2,3)4/h1-10H,11-12H2,(H2,32,34,36)(H4,30,31,33,35);(H2,1,2,3,4)','InChIKey=MNZBMLBONNSPRA-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2cccc(CNC(=O)Nc3cc(S(=O)(=O)F)ccc3Cl)c2)n1.O=S(=O)(O)O',NULL),
	(93495,0,0,'25313-42-2','Consistent with Molecular Formula','C26H24Cl2FN5O9S2',704.5281,NULL,'DEC334EC204A8827-FICuS-01-65','DEC334EC204A8827-FICTS-01-44','AC3A6CF0D20BFD85-uuuuu-01-3C','InChI=1S/C26H22Cl2FN5O5S.H2O4S/c1-38-22-10-14(12-32-25(35)15-3-6-17(7-4-15)40(29,36)37)2-9-21(22)39-13-20-23(24(30)34-26(31)33-20)16-5-8-18(27)19(28)11-16;1-5(2,3)4/h2-11H,12-13H2,1H3,(H,32,35)(H4,30,31,33,34);(H2,1,2,3,4)','InChIKey=NBDLTSUCIVONOV-UHFFFAOYSA-N','COc1cc(CNC(=O)c2ccc(S(=O)(=O)F)cc2)ccc1OCc1nc(N)nc(N)c1-c1ccc(Cl)c(Cl)c1.O=S(=O)(O)O',NULL),
	(93496,0,0,'25288-37-3','Consistent with Molecular Formula','C26H25Cl2FN6O9S2',719.5427,NULL,'26C229B2DB1FF56B-FICuS-01-73','26C229B2DB1FF56B-FICTS-01-52','543B71AE295E80C9-uuuuu-01-0B','InChI=1S/C26H23Cl2FN6O5S.H2O4S/c1-39-22-10-14(12-32-26(36)33-16-4-6-17(7-5-16)41(29,37)38)2-9-21(22)40-13-20-23(24(30)35-25(31)34-20)15-3-8-18(27)19(28)11-15;1-5(2,3)4/h2-11H,12-13H2,1H3,(H2,32,33,36)(H4,30,31,34,35);(H2,1,2,3,4)','InChIKey=PNGZIFZCMWFFQI-UHFFFAOYSA-N','COc1cc(CNC(=O)Nc2ccc(S(=O)(=O)F)cc2)ccc1OCc1nc(N)nc(N)c1-c1ccc(Cl)c(Cl)c1.O=S(=O)(O)O',NULL),
	(93497,1,0,'22139-26-0','Consistent with Molecular Formula','C10H12INO2',305.1148,NULL,'DBDFEEA5A8112226-FICuS-01-7E','DBDFEEA5A8112226-FICTS-01-5D','DBDFEEA5A8112226-uuuuu-01-2D','InChI=1S/C10H12INO2/c1-14-10(13)12-9(7-11)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3,(H,12,13)','InChIKey=RPGPHTCXKBGYRX-UHFFFAOYSA-N','COC(=O)NC(CI)c1ccccc1','1'),
	(93498,2,0,NULL,'Consistent with Molecular Formula','C8H12FNO2',173.1867,NULL,'9E21652AA9272237-FICuS-01-37','9E21652AA9272237-FICTS-01-16','9E21652AA9272237-uuuuu-01-E6','InChI=1S/C8H12FNO2/c1-12-8(11)10-7-5-3-2-4-6(7)9/h2-3,6-7H,4-5H2,1H3,(H,10,11)','InChIKey=VZMKPRIYFJWEQZ-UHFFFAOYSA-N','COC(=O)NC1CC=CCC1F','1'),
	(93499,1,0,'18709-49-4','Consistent with Molecular Formula','C8H16ClNO',177.6735,NULL,'0F0D340D55A0C263-FICuS-01-45','0F0D340D55A0C263-FICTS-01-24','0FF193E86A2D1B2D-uuuuu-01-22','InChI=1S/C8H15NO.ClH/c9-7-5-3-1-2-4-6-8(7)10;/h7H,1-6,9H2;1H','InChIKey=VQUXEOFSIZDDCV-UHFFFAOYSA-N','Cl.NC1CCCCCCC1=O','1'),
	(93500,1,0,NULL,'Consistent with Molecular Formula','C17H18ClNO',287.7883,NULL,'198854C3C0FC69F3-FICuS-01-64','198854C3C0FC69F3-FICTS-01-43','1974F326FF71B0BD-uuuuu-01-18','InChI=1S/C17H17NO.ClH/c18-15-11-12-17(16(15)19,13-7-3-1-4-8-13)14-9-5-2-6-10-14;/h1-10,15H,11-12,18H2;1H','InChIKey=FLDIHLNRZASYCR-UHFFFAOYSA-N','Cl.NC1CCC(c2ccccc2)(c2ccccc2)C1=O','1'),
	(93501,2,0,'737-47-3','Consistent with Molecular Formula','C19H21NO',279.381,NULL,'CA89F8CBE8C12F99-FICuS-01-9A','CA89F8CBE8C12F99-FICTS-01-79','CA89F8CBE8C12F99-uuuuu-01-49','InChI=1S/C19H21NO/c21-18-14-8-7-13-17(18)19(15-9-3-1-4-10-15)20-16-11-5-2-6-12-16/h1-6,9-12,17,19-20H,7-8,13-14H2','InChIKey=ITYLIHBJQIGSFJ-UHFFFAOYSA-N','O=C1CCCCC1C(Nc1ccccc1)c1ccccc1','1'),
	(93502,0,0,NULL,'Consistent with Molecular Formula','C17H18INO2',395.2392,NULL,'E51ACBDC43F17423-FICuS-01-6D','E51ACBDC43F17423-FICTS-01-4C','E51ACBDC43F17423-uuuuu-01-1C','InChI=1S/C17H18INO2/c1-2-21-16(20)19-17(13-18,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,2,13H2,1H3,(H,19,20)','InChIKey=IKZICHCWZVQIFX-UHFFFAOYSA-N','CCOC(=O)NC(CI)(c1ccccc1)c1ccccc1',NULL),
	(93503,0,0,'7654-06-0','Consistent with Molecular Formula','C8H7N',117.15,'2-Phenylazirine\n2-Phenyl-1-azirine\n3-Phenyl-2H-azirine\n2H-Azirine, 3-phenyl-\n2H-Azirine, 3-phenyl-','667B80EC5250A8B7-FICuS-01-5A','667B80EC5250A8B7-FICTS-01-39','667B80EC5250A8B7-uuuuu-01-09','InChI=1S/C8H7N/c1-2-4-7(5-3-1)8-6-9-8/h1-5H,6H2','InChIKey=GLWWLZNPPPOICI-UHFFFAOYSA-N','c1ccc(C2=NC2)cc1',NULL),
	(93504,2,0,NULL,'Consistent with Molecular Formula','C9H16INO',281.136,NULL,'A1D7B655F28474DA-FICuS-01-6A','A1D7B655F28474DA-FICTS-01-49','A1D7B655F28474DA-uuuuu-01-19','InChI=1S/C9H16INO/c1-7(12)11-9-6-4-2-3-5-8(9)10/h8-9H,2-6H2,1H3,(H,11,12)','InChIKey=LCDLRTZJFWIBNP-UHFFFAOYSA-N','CC(=O)NC1CCCCCC1I','1'),
	(93505,1,0,'19390-87-5','Consistent with Molecular Formula','C21H17Cl2NO',370.2774,NULL,'6AF36DF511B3BF6D-FICuS-01-85','6AF36DF511B3BF6D-FICTS-01-64','6AF36DF511B3BF6D-uuuuu-01-34','InChI=1S/C21H17Cl2NO/c22-21(23,18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)24-20(25)17-12-6-2-7-13-17/h1-15,19H,(H,24,25)','InChIKey=CZHBXWZDLKZHAW-UHFFFAOYSA-N','O=C(NC(c1ccccc1)C(Cl)(Cl)c1ccccc1)c1ccccc1','1'),
	(93506,2,0,NULL,'Consistent with Molecular Formula','C11H14FNO2',211.2355,NULL,'75ED95CF0C24F40A-FICuS-01-77','75ED95CF0C24F40A-FICTS-01-56','75ED95CF0C24F40A-uuuuu-01-26','InChI=1S/C11H14FNO2/c1-8(12)10(13-11(14)15-2)9-6-4-3-5-7-9/h3-8,10H,1-2H3,(H,13,14)','InChIKey=BYYHKRXRSLYAHA-UHFFFAOYSA-N','COC(=O)NC(c1ccccc1)C(C)F','1'),
	(93507,0,1,'80561-30-4','Consistent with Molecular Formula','C19H15BrN2O2',383.2437,NULL,'D033B15AA10309A5-FICuS-01-3E','D033B15AA10309A5-FICTS-01-1D','1D7E9B33F38F53F0-uuuuu-01-1D','InChI=1S/C19H15N2O2.BrH/c22-21(23)18-11-9-17(10-12-18)19(20-13-5-2-6-14-20)15-16-7-3-1-4-8-16;/h1-15H;1H/q+1;/p-1','InChIKey=HJBOEEIIUHVBLJ-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(/C(=C/c2ccccc2)[n+]2ccccc2)cc1.[Br-]','1'),
	(93508,2,0,NULL,'Consistent with Molecular Formula','C8H12INO2',281.0928,NULL,'BF285653C487BAEB-FICuS-01-7C','BF285653C487BAEB-FICTS-01-5B','BF285653C487BAEB-uuuuu-01-2B','InChI=1S/C8H12INO2/c1-12-8(11)10-7-5-3-2-4-6(7)9/h2-3,6-7H,4-5H2,1H3,(H,10,11)','InChIKey=DNCIBAZYUKVQIF-UHFFFAOYSA-N','COC(=O)NC1CC=CCC1I','1'),
	(93509,2,0,'1210-13-5','Consistent with Molecular Formula','C12H14INO2',331.1526,NULL,'E88617E8C1579BC4-FICuS-01-69','E88617E8C1579BC4-FICTS-01-48','E88617E8C1579BC4-uuuuu-01-18','InChI=1S/C12H14INO2/c1-16-12(15)14-11-9-5-3-2-4-8(9)6-7-10(11)13/h2-5,10-11H,6-7H2,1H3,(H,14,15)','InChIKey=FUMDWBGYZTWGQC-UHFFFAOYSA-N','COC(=O)NC1c2ccccc2CCC1I','1'),
	(93510,2,0,'7707-58-6','Consistent with Molecular Formula','C8H14INO',267.1092,NULL,'191677DEAB32C78B-FICuS-01-6B','191677DEAB32C78B-FICTS-01-4A','191677DEAB32C78B-uuuuu-01-1A','InChI=1S/C8H14INO/c1-6(11)10-8-5-3-2-4-7(8)9/h7-8H,2-5H2,1H3,(H,10,11)','InChIKey=AQHJTLKPAIHCNL-UHFFFAOYSA-N','CC(=O)NC1CCCCC1I','1'),
	(93511,0,1,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'13654D847161EA21-FICuS-01-32','E6A00C1ACB451CDD-FICTS-01-61','13654D847161EA21-uuuuu-01-E1','InChI=1S/C16H11NO3/c18-15-12-7-3-4-8-13(12)17-14(15)9-10-5-1-2-6-11(10)16(19)20/h1-9,17H,(H,19,20)','InChIKey=FSMBKPJMPCXMRK-UHFFFAOYSA-N','O=C(O)c1ccccc1/C=C1/Nc2ccccc2C1=O','1'),
	(93512,2,0,NULL,'Consistent with Molecular Formula','C8H14INO4S',347.1674,NULL,'7C1D85FF48A69E72-FICuS-01-79','7C1D85FF48A69E72-FICTS-01-58','7C1D85FF48A69E72-uuuuu-01-28','InChI=1S/C8H14INO4S/c1-14-15(12,13)8(11)10-7-5-3-2-4-6(7)9/h6-7H,2-5H2,1H3,(H,10,11)','InChIKey=JFCWZSSYFOQMLI-UHFFFAOYSA-N','COS(=O)(=O)C(=O)NC1CCCCC1I','1'),
	(93513,2,0,'7480-20-8','Consistent with Molecular Formula','C11H14INO2',319.1416,NULL,'D56D45647022F946-FICuS-01-41','D56D45647022F946-FICTS-01-20','D56D45647022F946-uuuuu-01-F0','InChI=1S/C11H14INO2/c1-8(12)10(13-11(14)15-2)9-6-4-3-5-7-9/h3-8,10H,1-2H3,(H,13,14)','InChIKey=YTSCPHGNOGQPJV-UHFFFAOYSA-N','COC(=O)NC(c1ccccc1)C(C)I','1'),
	(93514,2,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'CDF4364B64EA4141-FICuS-01-61','CDF4364B64EA4141-FICTS-01-40','CDF4364B64EA4141-uuuuu-01-10','InChI=1S/C13H15NO2/c15-12-14-13(10-6-2-1-3-7-10)9-5-4-8-11(13)16-12/h1-3,6-7,11H,4-5,8-9H2,(H,14,15)','InChIKey=HAISAGDXNSXABB-UHFFFAOYSA-N','O=C1NC2(c3ccccc3)CCCCC2O1','1'),
	(93515,0,0,'5817-68-5','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'C9C0731DB742E20C-FICuS-01-5E','C9C0731DB742E20C-FICTS-01-3D','C9C0731DB742E20C-uuuuu-01-0D','InChI=1S/C8H15NO2/c1-11-8(10)9-7-5-3-2-4-6-7/h7H,2-6H2,1H3,(H,9,10)','InChIKey=BUIPKGZDEMXJLW-UHFFFAOYSA-N','COC(=O)NC1CCCCC1',NULL),
	(93516,2,0,'57760-58-4','Consistent with Molecular Formula','C14H26INO2',367.2694,NULL,'4AB3901D3CBD353D-FICuS-01-6A','4AB3901D3CBD353D-FICTS-01-49','4AB3901D3CBD353D-uuuuu-01-19','InChI=1S/C14H26INO2/c1-18-14(17)16-13-11-9-7-5-3-2-4-6-8-10-12(13)15/h12-13H,2-11H2,1H3,(H,16,17)','InChIKey=CMXNJHQREIHSJR-UHFFFAOYSA-N','COC(=O)NC1CCCCCCCCCCC1I','1'),
	(93517,2,0,NULL,'Consistent with Molecular Formula','C13H16INO2',345.1794,NULL,'44D58D0F14B1A2EB-FICuS-01-6C','44D58D0F14B1A2EB-FICTS-01-4B','44D58D0F14B1A2EB-uuuuu-01-1B','InChI=1S/C13H16INO2/c14-11-8-4-5-9-12(11)15-13(16)17-10-6-2-1-3-7-10/h1-3,6-7,11-12H,4-5,8-9H2,(H,15,16)','InChIKey=JDMILPISWBEAGZ-UHFFFAOYSA-N','O=C(NC1CCCCC1I)Oc1ccccc1','1'),
	(93518,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O5',325.28,NULL,'C09E1479635213C0-FICuS-01-34','C09E1479635213C0-FICTS-01-13','C09E1479635213C0-uuuuu-01-E3','InChI=1S/C16H11N3O5/c1-10-15(11-5-3-2-4-6-11)24-16(17-10)12-7-13(18(20)21)9-14(8-12)19(22)23/h2-9H,1H3','InChIKey=UZEIJUQVHDRPIA-UHFFFAOYSA-N','Cc1nc(-c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)oc1-c1ccccc1',NULL),
	(93519,2,0,NULL,'Consistent with Molecular Formula','C7H12INO2',269.0818,NULL,'67D643D561B44953-FICuS-01-40','67D643D561B44953-FICTS-01-1F','67D643D561B44953-uuuuu-01-EF','InChI=1S/C7H12INO2/c1-11-7(10)9-6-4-2-3-5(6)8/h5-6H,2-4H2,1H3,(H,9,10)','InChIKey=YJERVAUYAJLGFW-UHFFFAOYSA-N','COC(=O)NC1CCCC1I','1'),
	(93520,2,0,'1605-05-6','Consistent with Molecular Formula','C21H18N2O',314.386,NULL,'AFC8713C9C8B61DA-FICuS-01-89','AFC8713C9C8B61DA-FICTS-01-68','AFC8713C9C8B61DA-uuuuu-01-38','InChI=1S/C21H18N2O/c24-21(22-18-14-8-3-9-15-18)23-19(16-10-4-1-5-11-16)20(23)17-12-6-2-7-13-17/h1-15,19-20H,(H,22,24)','InChIKey=PQGRFKNXONDCHL-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1C(c2ccccc2)C1c1ccccc1','1'),
	(93521,2,0,NULL,'Consistent with Molecular Formula','C6H13ClIN',261.5329,NULL,'143C8E8CD6122399-FICuS-01-4E','143C8E8CD6122399-FICTS-01-2D','14C02969E99FFAD7-uuuuu-01-27','InChI=1S/C6H12IN.ClH/c7-5-3-1-2-4-6(5)8;/h5-6H,1-4,8H2;1H','InChIKey=KDVMFWUDRYFMLH-UHFFFAOYSA-N','Cl.NC1CCCCC1I','1'),
	(93522,2,0,'7707-59-7','Consistent with Molecular Formula','C8H13IN4',292.122,NULL,'D91CAC543018C30D-FICuS-01-5B','D91CAC543018C30D-FICTS-01-3A','D91CAC543018C30D-uuuuu-01-0A','InChI=1S/C8H13IN4/c1-6-10-11-12-13(6)8-5-3-2-4-7(8)9/h7-8H,2-5H2,1H3','InChIKey=COCIVPMROVAMHC-UHFFFAOYSA-N','Cc1nnnn1C1CCCCC1I','1'),
	(93523,0,0,'4382-96-1','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'067CFBA74738E11A-FICuS-01-65','067CFBA74738E11A-FICTS-01-44','067CFBA74738E11A-uuuuu-01-14','InChI=1S/C14H15NO/c15-11-14(16,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,16H,11,15H2','InChIKey=QFWZRNZLPMDFNA-UHFFFAOYSA-N','NCC(O)(c1ccccc1)c1ccccc1',NULL),
	(93524,0,0,'2549-31-7','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'2FEED8AF9B3B9EDC-FICuS-01-C1','2FEED8AF9B3B9EDC-FICTS-01-A0','2FEED8AF9B3B9EDC-uuuuu-01-70','InChI=1S/C16H13NO/c1-12-15(13-8-4-2-5-9-13)18-16(17-12)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=IMBZIEUTNYFSHV-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)oc1-c1ccccc1',NULL),
	(93525,0,0,'573-34-2','Consistent with Molecular Formula','C21H15NO',297.3556,'Benzilam\n2,4,5-Triphenyloxazole\nOxazole, triphenyl-\nOxazole, triphenyl-','F80A6A565BF5E277-FICuS-01-6F','F80A6A565BF5E277-FICTS-01-4E','F80A6A565BF5E277-uuuuu-01-1E','InChI=1S/C21H15NO/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)23-21(22-19)18-14-8-3-9-15-18/h1-15H','InChIKey=WKHQADGJXFRQJD-UHFFFAOYSA-N','c1ccc(-c2nc(-c3ccccc3)c(-c3ccccc3)o2)cc1',NULL),
	(93526,2,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'8E8B6818741BF46B-FICuS-01-65','8E8B6818741BF46B-FICTS-01-44','8E8B6818741BF46B-uuuuu-01-14','InChI=1S/C17H20N2O2/c1-13(16(21-2)14-9-5-3-6-10-14)18-17(20)19-15-11-7-4-8-12-15/h3-13,16H,1-2H3,(H2,18,19,20)','InChIKey=LLALNMWWCHGKGK-UHFFFAOYSA-N','COC(c1ccccc1)C(C)NC(=O)Nc1ccccc1','1'),
	(93527,2,0,'92145-95-4','Consistent with Molecular Formula','C8H14INO2',283.1086,NULL,'BF57C9388087F283-FICuS-01-5C','BF57C9388087F283-FICTS-01-3B','BF57C9388087F283-uuuuu-01-0B','InChI=1S/C8H14INO2/c1-12-8(11)10-7-5-3-2-4-6(7)9/h6-7H,2-5H2,1H3,(H,10,11)','InChIKey=YLUSDZORDPJHJE-UHFFFAOYSA-N','COC(=O)NC1CCCCC1I','1'),
	(93528,1,0,NULL,'Consistent with Molecular Formula','C14H12N4O7',348.2714,NULL,'46190FA1BC83A73D-FICuS-01-62','46190FA1BC83A73D-FICTS-01-41','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C8H9N.C6H3N3O7/c1-2-4-7(5-3-1)8-6-9-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-5,8-9H,6H2;1-2,10H','InChIKey=KICLNOFBHOBZIF-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc(C2CN2)cc1','1'),
	(93529,2,0,NULL,'Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'6EC6E3A5147AC868-FICuS-01-6F','6EC6E3A5147AC868-FICTS-01-4E','6EC6E3A5147AC868-uuuuu-01-1E','InChI=1S/C15H19NO/c17-15(12-8-4-3-5-9-12)16-13-10-6-1-2-7-11-14(13)16/h3-5,8-9,13-14H,1-2,6-7,10-11H2','InChIKey=ZRKGFAAKYCOAGA-UHFFFAOYSA-N','O=C(c1ccccc1)N1C2CCCCCCC21','1'),
	(93530,0,0,NULL,'Consistent with Molecular Formula','C27H23NO4S2',489.603,NULL,'063EDD281EC911F8-FICuS-01-69','063EDD281EC911F8-FICTS-01-48','063EDD281EC911F8-uuuuu-01-18','InChI=1S/C27H23NO4S2/c1-22(27(23-14-6-2-7-15-23)24-16-8-3-9-17-24)28(33(29,30)25-18-10-4-11-19-25)34(31,32)26-20-12-5-13-21-26/h2-21H,1H3','InChIKey=DHUIDKKFWLSCDI-UHFFFAOYSA-N','CC(=C(c1ccccc1)c1ccccc1)N(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(93531,2,1,'16484-15-4','Consistent with Molecular Formula','C14H16N4O7',352.303,NULL,'0DBC4844C2AFB409-FICuS-01-6F','0DBC4844C2AFB409-FICTS-01-4E','BDEB12FE0C0D904E-uuuuu-01-3A','InChI=1S/C8H13N.C6H3N3O7/c1-2-4-6-8-7(9-8)5-3-1;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3,5,7-9H,1-2,4,6H2;1-2,10H/b5-3+;','InChIKey=ZSOLMGXFEGJCJB-WGCWOXMQSA-N','C1=C/C2NC2CCCC/1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(93532,0,0,'642-04-6','Consistent with Molecular Formula','C28H20N2',384.4794,'Pyrazine, tetraphenyl-\nPyrazine, tetraphenyl-','B48A76FB7AB07BA1-FICuS-01-80','B48A76FB7AB07BA1-FICTS-01-5F','B48A76FB7AB07BA1-uuuuu-01-2F','InChI=1S/C28H20N2/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22)30-28(24-19-11-4-12-20-24)27(29-25)23-17-9-3-10-18-23/h1-20H','InChIKey=ZPKCJXWKXAHCSX-UHFFFAOYSA-N','c1ccc(-c2nc(-c3ccccc3)c(-c3ccccc3)nc2-c2ccccc2)cc1',NULL),
	(93533,2,0,'16719-56-5','Consistent with Molecular Formula','C10H10IN3',299.1136,NULL,'4C28ED40E3C536B7-FICuS-01-67','4C28ED40E3C536B7-FICTS-01-46','4C28ED40E3C536B7-uuuuu-01-16','InChI=1S/C10H10IN3/c11-9-6-5-7-3-1-2-4-8(7)10(9)13-14-12/h1-4,9-10H,5-6H2','InChIKey=LZDGGORXKVAEKS-UHFFFAOYSA-N','[N-]=[N+]=NC1c2ccccc2CCC1I','1'),
	(93534,2,0,NULL,'Consistent with Molecular Formula','C14H18N4O7',354.3188,NULL,'C589845CDD6060EA-FICuS-01-6E','C589845CDD6060EA-FICTS-01-4D','08141B461FB6734F-uuuuu-01-F3','InChI=1S/C8H15N.C6H3N3O7/c1-2-4-6-8-7(9-8)5-3-1;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-9H,1-6H2;1-2,10H','InChIKey=HRQONEVTMQZVPT-UHFFFAOYSA-N','C1CCCC2NC2CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(93535,2,2,NULL,'Consistent with Molecular Formula','C12H19N',177.2888,NULL,'7811A486CE80F211-FICuS-01-45','7811A486CE80F211-FICTS-01-24','CD280C3B5F743BA2-uuuuu-01-1D','InChI=1S/C12H19N/c1-2-4-6-8-10-12-11(13-12)9-7-5-3-1/h3,5-6,8,11-13H,1-2,4,7,9-10H2/b5-3+,8-6+','InChIKey=UIYNAADRNXBQOX-QFXXITGJSA-N','C1=C/CCC2NC2C/C=C/CCC/1','1'),
	(93536,0,0,NULL,'Consistent with Molecular Formula','C21H22?Cl3N5O2',482.7961,NULL,'2BC4F3102A0C34F9-FICuS-01-58','2BC4F3102A0C34F9-FICTS-01-37','2BC4F3102A0C34F9-uuuuu-01-07','InChI=1S/C21H21Cl2N5O2.ClH/c1-2-30-21(29)28-17-11-16(18(24)20(25)27-17)26-19(12-3-7-14(22)8-4-12)13-5-9-15(23)10-6-13;/h3-11,19H,2,24H2,1H3,(H4,25,26,27,28,29);1H','InChIKey=ZICCSMBZQSUJNC-UHFFFAOYSA-N','*.CCOC(=O)Nc1cc(NC(c2ccc(Cl)cc2)c2ccc(Cl)cc2)c(N)c(N)n1.Cl',NULL),
	(93537,0,0,'41011-95-4','Consistent with Molecular Formula','C22H20Cl3N5O2',492.7913,NULL,'3EF7938A8A5E4E1A-FICuS-01-7F','2531D4AF97641781-FICTS-01-1B','3E0B346FB5D39754-uuuuu-01-0A','InChI=1S/C22H19Cl2N5O2.ClH/c1-2-31-22(30)29-18-11-17(20-21(28-18)26-12-25-20)27-19(13-3-7-15(23)8-4-13)14-5-9-16(24)10-6-14;/h3-12,19H,2H2,1H3,(H3,25,26,27,28,29,30);1H','InChIKey=QDDDGWXJAZWDSX-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccc(Cl)cc2)c2ccc(Cl)cc2)c2[nH]cnc2n1.Cl',NULL),
	(93538,0,1,'23853-04-5','Consistent with Molecular Formula','C16H20N8O5',404.3846,NULL,'E906A619498CE8AB-FICuS-01-74','E906A619498CE8AB-FICTS-01-53','BCB8EA5F19878435-uuuuu-01-23','InChI=1S/C16H20N8O5/c1-23(11-5-3-9(4-6-11)15(25)29-2)8-10(22-26)7-19-14-12(24(27)28)13(17)20-16(18)21-14/h3-6,26H,7-8H2,1-2H3,(H5,17,18,19,20,21)/b22-10-','InChIKey=BPCPCYZUPUAIBY-YVNNLAQVSA-N','COC(=O)c1ccc(N(C)C/C(CNc2nc(N)nc(N)c2[N+](=O)[O-])=N\\O)cc1','1'),
	(93539,0,0,'32453-97-7','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'491DA2C508955500-FICuS-01-34','491DA2C508955500-FICTS-01-13','491DA2C508955500-uuuuu-01-E3','InChI=1S/C8H9NO2/c1-5-7(4-10)3-9-6(2)8(5)11/h3-4,11H,1-2H3','InChIKey=IJHVAOYKWDPKSB-UHFFFAOYSA-N','Cc1ncc(C=O)c(C)c1O',NULL),
	(93540,0,0,'32453-98-8','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'836F090537E72722-FICuS-01-2F','836F090537E72722-FICTS-01-0E','836F090537E72722-uuuuu-01-DE','InChI=1S/C10H11NO3/c1-6-9(5-12)4-11-7(2)10(6)14-8(3)13/h4-5H,1-3H3','InChIKey=ZSAVZDMVCLYUDH-UHFFFAOYSA-N','CC(=O)Oc1c(C)ncc(C=O)c1C',NULL),
	(93541,4,0,'24587-86-8','Consistent with Molecular Formula','C14H19N5O3',305.3358,NULL,'75531D07212A2C6D-FICuS-01-3C','75531D07212A2C6D-FICTS-01-1B','75531D07212A2C6D-uuuuu-01-EB','InChI=1S/C14H19N5O3/c1-14(2)21-10-7(4-20)3-8(11(10)22-14)19-6-18-9-12(15)16-5-17-13(9)19/h5-8,10-11,20H,3-4H2,1-2H3,(H2,15,16,17)','InChIKey=ZPYBQTVZVONOSP-UHFFFAOYSA-N','CC1(C)OC2C(CO)CC(n3cnc4c(N)ncnc43)C2O1','1'),
	(93542,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'B9577A16DE58E888-FICuS-01-70','365E7B2C9E45F962-FICTS-01-45','B9577A16DE58E888-uuuuu-01-1F','InChI=1S/C8H11N5O/c1-4(2)3-5-9-6-7(10-5)11-13-12-8(6)14/h4H,3H2,1-2H3,(H2,9,10,11,12,14)','InChIKey=MDPAFDPECKNDAE-UHFFFAOYSA-N','CC(C)Cc1nc2[nH]nnc(=O)c2[nH]1',NULL),
	(93543,4,0,NULL,'Consistent with Molecular Formula','C10H14N6O3',266.259,'1H-1,2,3-Triazolo[4,5-d]pyrimidin-7-amine, 1-[2,3- dihydroxy-(4-hydroxymethyl)cyclopentyl]-','1CBE2B23405FB3BE-FICuS-01-76','1CBE2B23405FB3BE-FICTS-01-55','1CBE2B23405FB3BE-uuuuu-01-25','InChI=1S/C10H14N6O3/c11-9-6-10(13-3-12-9)16(15-14-6)5-1-4(2-17)7(18)8(5)19/h3-5,7-8,17-19H,1-2H2,(H2,11,12,13)','InChIKey=XKNNLGAIRDUJOQ-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1CC(CO)C(O)C1O','1'),
	(93544,1,0,'29769-53-7','Consistent with Molecular Formula','C18H18N8O6',442.3902,'3\'-Azafolic acid\nL-Glutamic acid, N-[[6-[[(2-amino-1,4-dihydro-4-oxo-6-pteridinyl)methyl]amino]-3-pyridinyl]carbonyl]-','88ACF4ED52F2ED0F-FICuS-01-9C','7C24E6EF052ED4C3-FICTS-01-56','88ACF4ED52F2ED0F-uuuuu-01-4B','InChI=1S/C18H18N8O6/c19-18-25-14-13(16(30)26-18)23-9(7-22-14)6-21-11-3-1-8(5-20-11)15(29)24-10(17(31)32)2-4-12(27)28/h1,3,5,7,10H,2,4,6H2,(H,20,21)(H,24,29)(H,27,28)(H,31,32)(H3,19,22,25,26,30)','InChIKey=DNELEVLSBMLGAS-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cn3)cnc2[nH]1','1'),
	(93545,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'3C68B7D481CB65DA-FICuS-01-7A','3C68B7D481CB65DA-FICTS-01-59','3C68B7D481CB65DA-uuuuu-01-29','InChI=1S/C16H16N2O3/c17-15(19)14(13-9-5-2-6-10-13)18-16(20)21-11-12-7-3-1-4-8-12/h1-10,14H,11H2,(H2,17,19)(H,18,20)','InChIKey=NTKPNKLUBASDQB-UHFFFAOYSA-N','NC(=O)C(NC(=O)OCc1ccccc1)c1ccccc1','1'),
	(93546,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'9E06A7B698D7097E-FICuS-01-6C','9E06A7B698D7097E-FICTS-01-4B','9E06A7B698D7097E-uuuuu-01-1B','InChI=1S/C15H14N2O3/c16-14(18)12-6-8-13(9-7-12)17-15(19)20-10-11-4-2-1-3-5-11/h1-9H,10H2,(H2,16,18)(H,17,19)','InChIKey=PEIQAQYSTLVEKP-UHFFFAOYSA-N','NC(=O)c1ccc(NC(=O)OCc2ccccc2)cc1',NULL),
	(93547,0,0,NULL,'Consistent with Molecular Formula','C6H12?BrN5O',250.0977,NULL,'D45C1ED88D77687F-FICuS-01-7E','D45C1ED88D77687F-FICTS-01-5D','D45C1ED88D77687F-uuuuu-01-2D','InChI=1S/C6H11N5O.BrH/c7-2-1-3-10-4(6(9)12)5(8)11-3;/h1-2,7-8H2,(H2,9,12)(H,10,11);1H','InChIKey=XMFUGRPFRJCCIQ-UHFFFAOYSA-N','*.Br.NCCc1nc(N)c(C(N)=O)[nH]1',NULL),
	(93548,0,0,NULL,'Consistent with Molecular Formula','C18H17N5O3',351.364,NULL,'6251079DD46C3704-FICuS-01-38','6251079DD46C3704-FICTS-01-17','6251079DD46C3704-uuuuu-01-E7','InChI=1S/C18H17N5O3/c19-17-16(18(20)24)21-15(22(17)11-13-4-2-1-3-5-13)10-12-6-8-14(9-7-12)23(25)26/h1-9H,10-11,19H2,(H2,20,24)','InChIKey=BCBLJIRWRXJFSA-UHFFFAOYSA-N','NC(=O)c1nc(Cc2ccc([N+](=O)[O-])cc2)n(Cc2ccccc2)c1N',NULL),
	(93549,0,0,NULL,'Consistent with Molecular Formula','C13H18ClN5O3S',359.8299,NULL,'C51F3D7F456A0C86-FICuS-01-6B','BBDA4041F7DC0655-FICTS-01-4C','C5E39A9A7AE7D5C8-uuuuu-01-42','InChI=1S/C13H17N5O3S.ClH/c1-8-2-4-9(5-3-8)22(20,21)16-7-6-10-17-11(13(15)19)12(14)18-10;/h2-5,16H,6-7,14H2,1H3,(H2,15,19)(H,17,18);1H','InChIKey=FXWKJWHQICLZRY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCc2nc(N)c(C(N)=O)[nH]2)cc1.Cl',NULL),
	(93550,0,0,'37154-76-0','Consistent with Molecular Formula','C12H16ClN5OS',313.8043,NULL,'65A5FD6BE310FDFC-FICuS-01-96','65A5FD6BE310FDFC-FICTS-01-75','65A5FD6BE310FDFC-uuuuu-01-45','InChI=1S/C12H16ClN5OS/c1-9(19)17(6-4-3-5-13)18-8-16-10-11(18)14-7-15-12(10)20-2/h7-8H,3-6H2,1-2H3','InChIKey=BHZPXSGCGJEUHJ-UHFFFAOYSA-N','CSc1ncnc2c1ncn2N(CCCCCl)C(C)=O',NULL),
	(93551,7,0,NULL,'Consistent with Molecular Formula','C21H26F2O3',364.4314,NULL,'B48AC1CC94A591C7-FICuS-01-77','B48AC1CC94A591C7-FICTS-01-56','B48AC1CC94A591C7-uuuuu-01-26','InChI=1S/C21H26F2O3/c1-11(24)13-4-5-14-15-9-17(22)16-8-12(25)6-7-20(16,3)21(15,23)18(26)10-19(13,14)2/h8,13-15,17H,4-7,9-10H2,1-3H3','InChIKey=YVDQADLLUPNXKI-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC(F)C4=CC(=O)CCC4(C)C3(F)C(=O)CC12C','1'),
	(93552,2,0,'57495-46-2','Consistent with Molecular Formula','C18H22O8S2',430.487,NULL,'A90A5293B7103A22-FICuS-01-37','A90A5293B7103A22-FICTS-01-16','A90A5293B7103A22-uuuuu-01-E6','InChI=1S/C18H22O8S2/c1-13-3-7-15(8-4-13)27(21,22)25-11-17(19)18(20)12-26-28(23,24)16-9-5-14(2)6-10-16/h3-10,17-20H,11-12H2,1-2H3','InChIKey=FOQGPMGPNUYCOK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(O)C(O)COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(93553,2,0,'37002-45-2','Consistent with Molecular Formula','C21H26O8S2',470.5516,NULL,'9418E766A4EDDD96-FICuS-01-7A','9418E766A4EDDD96-FICTS-01-59','9418E766A4EDDD96-uuuuu-01-29','InChI=1S/C21H26O8S2/c1-15-5-9-17(10-6-15)30(22,23)26-13-19-20(29-21(3,4)28-19)14-27-31(24,25)18-11-7-16(2)8-12-18/h5-12,19-20H,13-14H2,1-4H3','InChIKey=KPFDKWNWYAXRNJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(C)(C)OC2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(93554,0,0,'21776-56-7','No Comparision - Unparameterized Atom - P(a25) connected atoms =[ O N N O O ]','C18H16N3O3P',353.3165,NULL,'F797CC237864DE00-FICuS-01-61','F797CC237864DE00-FICTS-01-40','F797CC237864DE00-uuuuu-01-10','InChI=1S/C18H16N3O3P/c19-13-7-1-4-10-16(13)22-25(20-14-8-2-5-11-17(14)23-25)21-15-9-3-6-12-18(15)24-25/h1-12,20-21H,19H2','InChIKey=SOGRXKMLGLEBIE-UHFFFAOYSA-N','Nc1ccccc1OP12(Nc3ccccc3O1)Nc1ccccc1O2',NULL),
	(93555,0,0,'28315-73-3','Consistent with Molecular Formula','C19H13ClO2',308.7635,NULL,'4EB7D9300D28AF3C-FICuS-01-74','4EB7D9300D28AF3C-FICTS-01-53','4EB7D9300D28AF3C-uuuuu-01-23','InChI=1S/C19H13ClO2/c20-16-10-6-14(7-11-16)19(21)15-8-12-18(13-9-15)22-17-4-2-1-3-5-17/h1-13H','InChIKey=HLBCLHCYHSKNNR-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1ccc(Oc2ccccc2)cc1',NULL),
	(93556,1,0,NULL,'Consistent with Molecular Formula','C22H20O7',396.3958,NULL,'1F94187B6C052056-FICuS-01-38','1F94187B6C052056-FICTS-01-17','1F94187B6C052056-uuuuu-01-E7','InChI=1S/C22H20O7/c1-24-15-7-12(8-16(25-2)20(15)26-3)17-18-11(4-5-14-21(18)29-10-28-14)6-13-9-27-22(23)19(13)17/h4-5,7-8,13H,6,9-10H2,1-3H3','InChIKey=IZWYDCDBSGRCKM-UHFFFAOYSA-N','COc1cc(C2=C3C(=O)OCC3Cc3ccc4c(c32)OCO4)cc(OC)c1OC','1'),
	(93557,8,0,NULL,'Consistent with Molecular Formula','C31H36N6O16S',780.716,'Thiourea, N,N\'-bis[1,2-dihydro-2-oxo-1-(2,3,5-tri-O-acetyl-.beta.-D-arabinofuranosyl)-4-pyrimidinyl]-\nUrea, 1,3-bis(1-.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-2-thio-, hexaacetate (ester)','FE7F3F19711935FF-FICuS-01-78','77FD2CC258AF3F46-FICTS-01-5F','FE7F3F19711935FF-uuuuu-01-27','InChI=1S/C31H36N6O16S/c1-13(38)46-11-19-23(48-15(3)40)25(50-17(5)42)27(52-19)36-9-7-21(34-30(36)44)32-29(54)33-22-8-10-37(31(45)35-22)28-26(51-18(6)43)24(49-16(4)41)20(53-28)12-47-14(2)39/h7-10,19-20,23-28H,11-12H2,1-6H3,(H2,32,33,34,35,44,45,54)','InChIKey=WUWONLTWHPUOBA-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(NC(=S)Nc3ccn(C4OC(COC(C)=O)C(OC(C)=O)C4OC(C)=O)c(=O)n3)nc2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(93558,1,0,'89666-09-1','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'8D016F9ADB65203B-FICuS-01-62','8D016F9ADB65203B-FICTS-01-41','8D016F9ADB65203B-uuuuu-01-11','InChI=1S/C9H10O4/c1-9(13,8(11)12)6-4-2-3-5-7(6)10/h2-5,10,13H,1H3,(H,11,12)','InChIKey=LZMHQYDDHVJXQJ-UHFFFAOYSA-N','CC(O)(C(=O)O)c1ccccc1O','1'),
	(93559,0,0,'18724-73-7','Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'79E668C37A98017B-FICuS-01-59','1F79D9764A947143-FICTS-01-28','79E668C37A98017B-uuuuu-01-08','InChI=1S/C9H8N2O3/c1-5-3-6(9(13)14-2)7(4-10)8(12)11-5/h3H,1-2H3,(H,11,12)','InChIKey=MGPAFDWANYPSBL-UHFFFAOYSA-N','COC(=O)c1cc(C)[nH]c(=O)c1C#N',NULL),
	(93560,0,0,'59225-10-4','Consistent with Molecular Formula','C9H7ClN2O2',210.6195,NULL,'4E3D0536BE7499E8-FICuS-01-66','4E3D0536BE7499E8-FICTS-01-45','4E3D0536BE7499E8-uuuuu-01-15','InChI=1S/C9H7ClN2O2/c1-5-3-6(9(13)14-2)7(4-11)8(10)12-5/h3H,1-2H3','InChIKey=NWWBHRSPKWWFEO-UHFFFAOYSA-N','COC(=O)c1cc(C)nc(Cl)c1C#N',NULL),
	(93561,0,0,NULL,'Consistent with Molecular Formula','C8H5ClN2NaO2',219.5825,NULL,'DF6F4B39E23D380B-FICuS-01-7A','DF6F4B39E23D380B-FICTS-01-59','5488A73682468AA3-uuuuu-01-F1','InChI=1S/C8H5ClN2O2.Na/c1-4-2-5(8(12)13)6(3-10)7(9)11-4;/h2H,1H3,(H,12,13);/q;+1','InChIKey=HBKLXGRMLHMSLA-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C#N)c(Cl)n1.[Na+]',NULL),
	(93562,0,0,NULL,'Consistent with Molecular Formula','C7H19NO9S3',357.4084,NULL,'60BE4926FDC3E16E-FICuS-01-7A','60BE4926FDC3E16E-FICTS-01-59','481112967FEE1169-uuuuu-01-EE','InChI=1S/C6H15NO6S2.CH4O3S/c1-14(8,9)12-5-3-7-4-6-13-15(2,10)11;1-5(2,3)4/h7H,3-6H2,1-2H3;1H3,(H,2,3,4)','InChIKey=JFKYAWQOKNJZEC-UHFFFAOYSA-N','CS(=O)(=O)O.CS(=O)(=O)OCCNCCOS(C)(=O)=O',NULL),
	(93563,4,0,'7041-61-4','Consistent with Molecular Formula','C15H17?2N3O6',335.3158,'Antibiotic T 9\nMITOMYCIN DERIV T-9\nMitomycin deriv. T 9\nMitomycin C deriv. T-9\nAzirino[2\',3\':3,4]pyrrolo[1,2-.alpha.]indole-4,7-dione, 1,1a,2,8,8a,8b-hexahydro-6-hydroxy-8-(hydroxymethyl)-8a-methoxy-5-methyl-, 8-carbamate','D77FECE8700E844B-FICuS-01-82','D77FECE8700E844B-FICTS-01-61','D77FECE8700E844B-uuuuu-01-31','InChI=1S/C15H17N3O6/c1-5-10(19)9-8(12(21)11(5)20)6(4-24-14(16)22)15(23-2)13-7(17-13)3-18(9)15/h6-7,13,17,20H,3-4H2,1-2H3,(H2,16,22)','InChIKey=WXARXUKKMUUSGN-UHFFFAOYSA-N','*.*.COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(O)C3=O)N1CC1NC12','1'),
	(93564,4,0,'79026-43-0','Consistent with Molecular Formula','C15H18N4O5',334.331,'Antibiotic T 20\nMITOMYCIN DERIV T-20\nMitomycin derivative T 20','DB2901FA75994CF2-FICuS-01-6D','DB2901FA75994CF2-FICTS-01-4C','DB2901FA75994CF2-uuuuu-01-1C','InChI=1S/C15H18N4O5/c1-5-9(16)12(21)8-6(4-24-14(17)22)15(23)13-7(18(13)2)3-19(15)10(8)11(5)20/h6-7,13,23H,3-4,16H2,1-2H3,(H2,17,22)','InChIKey=JHIATKDBEBOOCO-UHFFFAOYSA-N','CC1=C(N)C(=O)C2=C(C1=O)N1CC3C(N3C)C1(O)C2COC(N)=O','1'),
	(93565,4,0,NULL,'Consistent with Molecular Formula','C21H27?2N3O5',401.4614,'Antibiotic T 34\nMITOMYCIN DERIV T-34\nMitomycin derivative T 34\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 1,1a,2,8,8a,8b-hexahydro-8-(hydroxymethyl)-8a-methoxy-5-methyl-6-piperidino-, acetate (ester)','988065480A634367-FICuS-01-25','988065480A634367-FICTS-01-04','988065480A634367-uuuuu-01-D4','InChI=1S/C21H27N3O5/c1-11-16(23-7-5-4-6-8-23)19(27)15-13(10-29-12(2)25)21(28-3)20-14(22-20)9-24(21)17(15)18(11)26/h13-14,20,22H,4-10H2,1-3H3','InChIKey=GIEKBGKXYOUYQM-UHFFFAOYSA-N','*.*.COC12C(COC(C)=O)C3=C(C(=O)C(C)=C(N4CCCCC4)C3=O)N1CC1NC12','1'),
	(93566,4,0,'27066-48-4','Consistent with Molecular Formula','C17H22N4O6',378.384,'T 38\nMITOMYCIN DERIV T-38\nMitomycin derivative T 38\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-6-[(2-hydroxyethyl)amino]-8a-methoxy-5-methyl-','7B7903C691135124-FICuS-01-26','7B7903C691135124-FICTS-01-05','AF13C5D8C3F609CA-uuuuu-01-34','InChI=1S/C17H22N4O6/c1-7-11(19-3-4-22)14(24)10-8(6-27-16(18)25)17(26-2)15-9(20-15)5-21(17)12(10)13(7)23/h8-9,15,19-20,22H,3-6H2,1-2H3,(H2,18,25)/t8-,9+,15+,17-/m1/s1','InChIKey=FKRFAVGLLNPZNK-CJUKMMNNSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NCCO)C3=O)N1CC1NC12','1'),
	(93567,4,0,NULL,'Consistent with Molecular Formula','C18H24?2N4O5',376.4114,'T 39\nMITOMYCIN DERIV T-39\nMitomycin derivative T 39','19701ABD2FF390D8-FICuS-01-66','19701ABD2FF390D8-FICTS-01-45','19701ABD2FF390D8-uuuuu-01-15','InChI=1S/C18H24N4O5/c1-7(2)20-12-8(3)14(23)13-11(15(12)24)9(6-27-17(19)25)18(26-4)16-10(21-16)5-22(13)18/h7,9-10,16,20-21H,5-6H2,1-4H3,(H2,19,25)','InChIKey=BEQBXLCDQDCBTB-UHFFFAOYSA-N','*.*.COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NC(C)C)C3=O)N1CC1NC12','1'),
	(93568,4,0,'21448-82-8','Consistent with Molecular Formula','C16H20N4O5',348.3578,'T 41\nMITOMYCIN DERIV T-41\nMitomycin derivative T 41','1E4456810A128D56-FICuS-01-34','1E4456810A128D56-FICTS-01-13','1E4456810A128D56-uuuuu-01-E3','InChI=1S/C16H20N4O5/c1-6-10(18-2)13(22)9-7(5-25-15(17)23)16(24)14-8(19(14)3)4-20(16)11(9)12(6)21/h7-8,14,18,24H,4-5H2,1-3H3,(H2,17,23)','InChIKey=ZEHZVDHXLLAACT-UHFFFAOYSA-N','CNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(O)C3C(CN21)N3C','1'),
	(93569,2,0,NULL,'Consistent with Molecular Formula','C16H17N3O5',331.3274,'T 53\nMITOMYCIN DERIV T-53\nMitomycin derivative T 53\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 1,1a,2,8b-tetrahydro-8-(hydroxymethyl)-6-methoxy-1,5-dimethyl-, carbamate (ester)','884C176558894166-FICuS-01-30','884C176558894166-FICTS-01-0F','884C176558894166-uuuuu-01-DF','InChI=1S/C16H17N3O5/c1-6-13(20)12-9(14(21)15(6)23-3)7(5-24-16(17)22)10-11-8(18(11)2)4-19(10)12/h8,11H,4-5H2,1-3H3,(H2,17,22)','InChIKey=FSJQMPDKDHPEJH-UHFFFAOYSA-N','COC1=C(C)C(=O)c2c(c(COC(N)=O)c3n2CC2C3N2C)C1=O','1'),
	(93570,4,0,NULL,'Consistent with Molecular Formula','C22H20Cl2N4O6',507.3292,'T 56\nMITOMYCIN DERIV T-56\nMitomycin derivative T 56','32857083FFA2BC3A-FICuS-01-63','32857083FFA2BC3A-FICTS-01-42','32857083FFA2BC3A-uuuuu-01-12','InChI=1S/C22H20Cl2N4O6/c1-8-15(25)18(30)14-10(7-34-21(26)32)22(33-2)19-13(6-27(22)16(14)17(8)29)28(19)20(31)9-3-4-11(23)12(24)5-9/h3-5,10,13,19H,6-7,25H2,1-2H3,(H2,26,32)','InChIKey=KKYDDGPWFXRWOX-UHFFFAOYSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(N)C3=O)N1CC1C2N1C(=O)c1ccc(Cl)c(Cl)c1','1'),
	(93571,4,0,NULL,'Consistent with Molecular Formula','C22H21ClN4O6',472.8841,'T 57\nMITOMYCIN DERIV T-57\nMitomycin derivative T 57','3FD17015E206EBBC-FICuS-01-6B','3FD17015E206EBBC-FICTS-01-4A','3FD17015E206EBBC-uuuuu-01-1A','InChI=1S/C22H21ClN4O6/c1-9-15(24)18(29)14-12(8-33-21(25)31)22(32-2)19-13(7-26(22)16(14)17(9)28)27(19)20(30)10-3-5-11(23)6-4-10/h3-6,12-13,19H,7-8,24H2,1-2H3,(H2,25,31)','InChIKey=IEODXZXRDPARKL-UHFFFAOYSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(N)C3=O)N1CC1C2N1C(=O)c1ccc(Cl)cc1','1'),
	(93572,4,1,NULL,'Consistent with Molecular Formula','C24H24N4O6',464.4768,'T 58\nMITOMYCIN DERIV T-58\nMitomycin derivative T 58','EB4EB36097320AE2-FICuS-01-5F','EB4EB36097320AE2-FICTS-01-3E','EB4EB36097320AE2-uuuuu-01-0E','InChI=1S/C24H24N4O6/c1-12-18(25)21(31)17-14(11-34-23(26)32)24(33-2)22-15(10-27(24)19(17)20(12)30)28(22)16(29)9-8-13-6-4-3-5-7-13/h3-9,14-15,22H,10-11,25H2,1-2H3,(H2,26,32)','InChIKey=DFQFROVJJLBFHV-UHFFFAOYSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(N)C3=O)N1CC1C2N1C(=O)/C=C/c1ccccc1','1'),
	(93573,4,0,'16910-79-5','Consistent with Molecular Formula','C18H24N4O5',376.4114,'T 73\nMITOMYCIN DERIV T-73\nMitomycin derivative T 73\nSee replacing CAS registry number: 16910-79-5\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 1,1a,2,8,8a,8b-hexahydro-8-(hydroxymethyl)-8a-methoxy-5-methyl-6-(propylamino)-, carbamate (ester)','3BB822E04FD8912A-FICuS-01-62','3BB822E04FD8912A-FICTS-01-41','1077B7424DEAB905-uuuuu-01-02','InChI=1S/C18H24N4O5/c1-4-5-20-12-8(2)14(23)13-11(15(12)24)9(7-27-17(19)25)18(26-3)16-10(21-16)6-22(13)18/h9-10,16,20-21H,4-7H2,1-3H3,(H2,19,25)/t9-,10+,16+,18-/m0/s1','InChIKey=MFUIQIIDSGSITA-XIVHWCCNSA-N','CCCNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(OC)C3NC3CN21','1'),
	(93574,4,0,NULL,'Consistent with Molecular Formula','C23H32N4O6',460.529,'T 77\nMITOMYCIN DERIV T-77\nMitomycin derivative T 77','53D3A7ACB6A4BA05-FICuS-01-77','53D3A7ACB6A4BA05-FICTS-01-56','53D3A7ACB6A4BA05-uuuuu-01-26','InChI=1S/C23H32N4O6/c1-4-5-6-7-8-9-15(28)27-14-10-26-18-16(20(30)17(24)12(2)19(18)29)13(11-33-22(25)31)23(26,32-3)21(14)27/h13-14,21H,4-11,24H2,1-3H3,(H2,25,31)','InChIKey=XSYCNWNBXVGFLA-UHFFFAOYSA-N','CCCCCCCC(=O)N1C2CN3C4=C(C(=O)C(N)=C(C)C4=O)C(COC(N)=O)C3(OC)C21','1'),
	(93575,4,0,NULL,'Consistent with Molecular Formula','C22H30N4O6',446.5022,'T 78\nMITOMYCIN DERIV T-78\nMitomycin derivative T 78','91B1F8D4558A8DA1-FICuS-01-6B','91B1F8D4558A8DA1-FICTS-01-4A','91B1F8D4558A8DA1-uuuuu-01-1A','InChI=1S/C22H30N4O6/c1-4-5-6-7-8-14(27)26-13-9-25-17-15(19(29)16(23)11(2)18(17)28)12(10-32-21(24)30)22(25,31-3)20(13)26/h12-13,20H,4-10,23H2,1-3H3,(H2,24,30)','InChIKey=OIJWFCIGHJVONB-UHFFFAOYSA-N','CCCCCCC(=O)N1C2CN3C4=C(C(=O)C(N)=C(C)C4=O)C(COC(N)=O)C3(OC)C21','1'),
	(93576,2,0,'479-37-8','Consistent with Molecular Formula','C36H38N2O6',594.706,'Obamegin\n(+)-Obamegine','C16CF3FE5CE52F93-FICuS-01-8E','C16CF3FE5CE52F93-FICTS-01-6D','5EF338C49C729CC8-uuuuu-01-27','InChI=1S/C36H38N2O6/c1-37-13-11-23-18-31(41-3)32-20-26(23)27(37)15-21-5-8-25(9-6-21)43-30-17-22(7-10-29(30)39)16-28-34-24(12-14-38(28)2)19-33(42-4)35(40)36(34)44-32/h5-10,17-20,27-28,39-40H,11-16H2,1-4H3/t27-,28+/m1/s1','InChIKey=XGEAUXVPBXUBKN-IZLXSDGUSA-N','COc1cc2c3cc1Oc1c(O)c(OC)cc4c1C(Cc1ccc(O)c(c1)Oc1ccc(cc1)CC3N(C)CC2)N(C)CC4','1'),
	(93577,0,0,'17232-85-8','Consistent with Molecular Formula','C28H59N3O',453.7936,'Solapalmitine\nSOLAPALMATINE\nN,N-Bis(dimethylaminobutyl)palmitoyl amide\n4,4\'-Bis(dimethylamino)-N-palmitoyldibutylamine\nHexadecanamide, N,N-bis[4-(dimethylamino)butyl]-\nHexadecanamide, N,N-bis[4-(dimethylamino)butyl]-','871483B491E18B8F-FICuS-01-54','871483B491E18B8F-FICTS-01-33','871483B491E18B8F-uuuuu-01-03','InChI=1S/C28H59N3O/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-23-28(32)31(26-21-19-24-29(2)3)27-22-20-25-30(4)5/h6-27H2,1-5H3','InChIKey=VEHJXNZJUVYBQN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CCCCN(C)C)CCCCN(C)C',NULL),
	(93578,0,1,'17232-86-9','Consistent with Molecular Formula','C28H57N3O',451.7778,'Solapalmitenin\nSolapalmitenine\nSOLAPALMATININE\n2-Hexadecenamide, N,N-bis[4-(dimethylamino)butyl]-, (E)-\n2-Hexadecenamide, N,N-bis[4-(dimethylamino)butyl]-, (E)-','9AF4105546E8C2B8-FICuS-01-5C','9AF4105546E8C2B8-FICTS-01-3B','9AF4105546E8C2B8-uuuuu-01-0B','InChI=1S/C28H57N3O/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-23-28(32)31(26-21-19-24-29(2)3)27-22-20-25-30(4)5/h18,23H,6-17,19-22,24-27H2,1-5H3','InChIKey=YYLJZOBXLHFBGQ-UHFFFAOYSA-N','CCCCCCCCCCCCC/C=C/C(=O)N(CCCCN(C)C)CCCCN(C)C','1'),
	(93579,6,0,'25316-40-9','Consistent with Molecular Formula','C27H30ClNO11',579.9871,'Doxorubicin hydrochloride\nAdriamycin\nRubex\nDoxorubicin\nADM hydrochloride\nAdriamycin hydrochloride\nADR\nDOX HCl\nAdriacin\nAdriblastin\nAdriblastina\nFI 106\nFI 6804\nHydroxydaunorubicin hydrochloride\nL-lyxo-Hexopyranoside, 3b-glycoloyl-1,2,3,4,6,11-hexahydro-3,5,12-trihydroxy-10-methoxy-6,11-dioxo-1a-naphthacenyl 3-amino-2,3,6-trideoxy-, .alpha.-, hydrochloride\nADRIAMYCIN HCL\nADRIAMYCIN HYDROCHLORIDE\nADRIAMYCIN, HYDROCHLORIDE\n5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-, hydrochloride, (8S-cis)-\nAdriamycin, hydrochloride','93E13C6FB163C721-FICuS-01-54','EF357938EFCF52FB-FICTS-01-77','8E1CCB1AE9728F12-uuuuu-01-26','InChI=1S/C27H29NO11.ClH/c1-10-22(31)13(28)6-17(38-10)39-15-8-27(36,16(30)9-29)7-12-19(15)26(35)21-20(24(12)33)23(32)11-4-3-5-14(37-2)18(11)25(21)34;/h3-5,10,13,15,17,22,29,31,33,35-36H,6-9,28H2,1-2H3;1H/t10?,13?,15-,17?,22?,27-;/m0./s1','InChIKey=MWWSFMDVAYGXBV-FGBJBKNOSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(93580,0,0,NULL,'Consistent with Molecular Formula','C7H13N3O4',203.1974,NULL,'345141FA1DCED1C3-FICuS-01-68','345141FA1DCED1C3-FICTS-01-47','345141FA1DCED1C3-uuuuu-01-17','InChI=1S/C7H13N3O4/c1-3-8-5-6(11)10(9-13)7(12)14-4-2/h8H,3-5H2,1-2H3','InChIKey=YOZHIAFDHYLSRW-UHFFFAOYSA-N','CCNCC(=O)N(N=O)C(=O)OCC',NULL),
	(93581,1,0,'33124-25-3','Consistent with Molecular Formula','C7H14N2O3',174.1992,'ACERNEGONIN\nACER SAPONIN\nACER SAPONIN Q','6CED74D20F42D265-FICuS-01-67','6CED74D20F42D265-FICTS-01-46','6CED74D20F42D265-uuuuu-01-16','InChI=1S/C7H14N2O3/c1-4-6(3)9(8-11)7(10)12-5-2/h6H,4-5H2,1-3H3','InChIKey=VSHPLICZDCRWIT-UHFFFAOYSA-N','CCOC(=O)N(N=O)C(C)CC','1'),
	(93582,0,0,'6558-78-7','Consistent with Molecular Formula','C7H14N2O3',174.1992,'BNUR\nTL 478\nN-Butyl-N-nitrosourethane\nN-n-Butyl-N-nitrosourethane\nN-Butyl-N-nitroso ethyl carbamate\nCarbamic acid, N-butyl-N-nitroso-, ethyl ester\nWLN: ONN4&VO2\nCarbamic acid, butylnitroso-, ethyl ester\nCarbamic acid, butylnitroso-, ethyl ester','FC7E2061EBEBBD5F-FICuS-01-A4','FC7E2061EBEBBD5F-FICTS-01-83','FC7E2061EBEBBD5F-uuuuu-01-53','InChI=1S/C7H14N2O3/c1-3-5-6-9(8-11)7(10)12-4-2/h3-6H2,1-2H3','InChIKey=RABAKMVAMFRJLX-UHFFFAOYSA-N','CCCCN(N=O)C(=O)OCC',NULL),
	(93583,0,0,'19935-86-5','Consistent with Molecular Formula','C6H12N2O3',160.1724,'Carbamic acid, N-nitroso-N-propyl-, ethyl ester\nCarbamic acid, nitrosopropyl-, ethyl ester\nCarbamic acid, nitrosopropyl-, ethyl ester','947D637740A44939-FICuS-01-38','947D637740A44939-FICTS-01-17','947D637740A44939-uuuuu-01-E7','InChI=1S/C6H12N2O3/c1-3-5-8(7-10)6(9)11-4-2/h3-5H2,1-2H3','InChIKey=GYRIHMGMOJCEPJ-UHFFFAOYSA-N','CCCN(N=O)C(=O)OCC',NULL),
	(93584,0,0,'14300-10-8','Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'00D4E41FE0B313A9-FICuS-01-57','00D4E41FE0B313A9-FICTS-01-36','00D4E41FE0B313A9-uuuuu-01-06','InChI=1S/C5H10N2O2/c1-2-3-4-7(5-8)6-9/h5H,2-4H2,1H3','InChIKey=LYTFOMMQXICLRT-UHFFFAOYSA-N','CCCCN(C=O)N=O',NULL),
	(93585,0,0,'14300-06-2','Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'59BF5FBCB26DE855-FICuS-01-92','59BF5FBCB26DE855-FICTS-01-71','59BF5FBCB26DE855-uuuuu-01-41','InChI=1S/C6H12N2O2/c1-3-4-5-8(7-10)6(2)9/h3-5H2,1-2H3','InChIKey=RPNWAEKMPVJROR-UHFFFAOYSA-N','CCCCN(N=O)C(C)=O',NULL),
	(93586,0,0,'67809-15-8','Consistent with Molecular Formula','C5H10N2O2',130.1462,'N-Nitroso-N-(propyl)acetamide\nAcetamide, N-nitroso-N-propyl-','8C425C441EB2A075-FICuS-01-4F','8C425C441EB2A075-FICTS-01-2E','8C425C441EB2A075-uuuuu-01-FE','InChI=1S/C5H10N2O2/c1-3-4-7(6-9)5(2)8/h3-4H2,1-2H3','InChIKey=PPGQNFVRUSFPKG-UHFFFAOYSA-N','CCCN(N=O)C(C)=O',NULL),
	(93587,1,0,NULL,'Consistent with Molecular Formula','C10H20N2O3',216.2796,NULL,'AB23AB1D072D7632-FICuS-01-56','AB23AB1D072D7632-FICTS-01-35','AB23AB1D072D7632-uuuuu-01-05','InChI=1S/C10H20N2O3/c1-4-6-7-9(5-2)8-12(11-14)10(13)15-3/h9H,4-8H2,1-3H3','InChIKey=DSAATBPGHAKPFJ-UHFFFAOYSA-N','CCCCC(CC)CN(N=O)C(=O)OC','1'),
	(93588,1,0,NULL,'Consistent with Molecular Formula','C12H9BrN2',261.1205,NULL,'3DCDE38CAF47AF42-FICuS-01-97','3DCDE38CAF47AF42-FICTS-01-76','3DCDE38CAF47AF42-uuuuu-01-46','InChI=1S/C12H9BrN2/c1-8(13)12-10(7-14)6-9-4-2-3-5-11(9)15-12/h2-6,8H,1H3','InChIKey=FKWNELSKMSNGNH-UHFFFAOYSA-N','CC(Br)c1nc2ccccc2cc1C#N','1'),
	(93589,0,0,'22158-00-5','Consistent with Molecular Formula','C23H31NO4',385.5022,NULL,'EA9B6A569D180B7A-FICuS-01-7A','E75DE1DA2F93F213-FICTS-01-56','EA9B6A569D180B7A-uuuuu-01-29','InChI=1S/C23H31NO4/c1-2-3-4-5-6-7-8-9-10-11-16-19(25)24-20-21(26)17-14-12-13-15-18(17)22(27)23(20)28/h12-15,28H,2-11,16H2,1H3,(H,24,25)','InChIKey=IKHHWSJNVMTQHE-UHFFFAOYSA-N','CCCCCCCCCCCCC(=O)NC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(93590,1,0,'27446-90-8','Consistent with Molecular Formula','C22H20ClNO2S',397.9185,'L-Cysteine, S-[(4-chlorophenyl)diphenylmethyl]-\nAlanine, 3-[(p-chloro-.alpha.,.alpha.-diphenylbenzyl)thio]-, L-','B2CCE8179D1825DA-FICuS-01-78','B2CCE8179D1825DA-FICTS-01-57','B2CCE8179D1825DA-uuuuu-01-27','InChI=1S/C22H20ClNO2S/c23-19-13-11-18(12-14-19)22(16-7-3-1-4-8-16,17-9-5-2-6-10-17)27-15-20(24)21(25)26/h1-14,20H,15,24H2,(H,25,26)','InChIKey=BSTXYLCINUXYQF-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccc(Cl)cc1)C(=O)O','1'),
	(93591,1,0,'61137-68-6','Consistent with Molecular Formula','C23H23NO2S',377.5002,'L-Cysteine, S-[(4-methylphenyl)diphenylmethyl]-','640BAA5FF7B57382-FICuS-01-68','640BAA5FF7B57382-FICTS-01-47','640BAA5FF7B57382-uuuuu-01-17','InChI=1S/C23H23NO2S/c1-17-12-14-20(15-13-17)23(18-8-4-2-5-9-18,19-10-6-3-7-11-19)27-16-21(24)22(25)26/h2-15,21H,16,24H2,1H3,(H,25,26)','InChIKey=ZPXQDWLBSHVOEI-UHFFFAOYSA-N','Cc1ccc(C(SCC(N)C(=O)O)(c2ccccc2)c2ccccc2)cc1','1'),
	(93592,1,0,NULL,'Consistent with Molecular Formula','C24H25NO2S',391.527,'L-Cysteine, S-[bis(4-methylphenyl)phenylmethyl]-\nAlanine, 3-[(.alpha.,.alpha.-di-p-tolylbenzyl)thio]-','AF86E221C1F06F3F-FICuS-01-75','AF86E221C1F06F3F-FICTS-01-54','AF86E221C1F06F3F-uuuuu-01-24','InChI=1S/C24H25NO2S/c1-17-8-12-20(13-9-17)24(19-6-4-3-5-7-19,28-16-22(25)23(26)27)21-14-10-18(2)11-15-21/h3-15,22H,16,25H2,1-2H3,(H,26,27)','InChIKey=MSPIKMKQZSFDCR-UHFFFAOYSA-N','Cc1ccc(C(SCC(N)C(=O)O)(c2ccccc2)c2ccc(C)cc2)cc1','1'),
	(93593,0,0,'29571-39-9','Consistent with Molecular Formula','C8H10N2O3S',214.2386,NULL,'2421570322F78C63-FICuS-01-24','34E0DB20C3ABA37B-FICTS-01-50','2421570322F78C63-uuuuu-01-D3','InChI=1S/C8H10N2O3S/c1-2-13-6(11)3-5-4-9-8(14)10-7(5)12/h4H,2-3H2,1H3,(H2,9,10,12,14)','InChIKey=AZQJLAUOZFTBTH-UHFFFAOYSA-N','CCOC(=O)Cc1c[nH]c(=S)[nH]c1=O',NULL),
	(93594,0,0,NULL,'Consistent with Molecular Formula','C17H21Cl2N5O2',398.2912,NULL,'C33BFC642AFB6EC9-FICuS-01-97','0B5F949371FC2168-FICTS-01-2E','C33BFC642AFB6EC9-uuuuu-01-46','InChI=1S/C17H21Cl2N5O2/c1-22-15(20)14(16(25)23(2)17(22)26)21-11-12-3-5-13(6-4-12)24(9-7-18)10-8-19/h3-6,11H,7-10,20H2,1-2H3/b21-11+','InChIKey=QGDFGZJQUPYAMX-SRZZPIQSSA-N','Cn1c(N)c(/N=C/c2ccc(N(CCCl)CCCl)cc2)c(=O)n(C)c1=O',NULL),
	(93595,0,0,'22158-45-8','Consistent with Molecular Formula','C23H33NO3',371.5186,NULL,'E4E38C5D6A27F5CE-FICuS-01-8F','E4E38C5D6A27F5CE-FICTS-01-6E','E4E38C5D6A27F5CE-uuuuu-01-3E','InChI=1S/C23H33NO3/c1-2-3-4-5-6-7-8-9-10-11-14-17-24-20-21(25)18-15-12-13-16-19(18)22(26)23(20)27/h12-13,15-16,24,27H,2-11,14,17H2,1H3','InChIKey=KWYKKJVSZLAGES-UHFFFAOYSA-N','CCCCCCCCCCCCCNC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(93596,0,0,NULL,'Consistent with Molecular Formula','C8H13N5O2',211.223,NULL,'2E88778000030A24-FICuS-01-1E','1D3CC7BB9537AE86-FICTS-01-5B','2E88778000030A24-uuuuu-01-CD','InChI=1S/C8H13N5O2/c1-5-6(11-12-13(2)3)7(10-9-5)8(14)15-4/h1-4H3,(H,9,10)','InChIKey=XJMYIVKYJZOXSO-UHFFFAOYSA-N','COC(=O)c1n[nH]c(C)c1/N=N/N(C)C',NULL),
	(93597,0,0,'34289-14-0','Consistent with Molecular Formula','C7H12N6O',196.2114,'1H-Pyrazole-3-carboxamide, 4-(3,3-dimethyl-1-triazenyl)-5-methyl-\nPyrazole-3-carboxamide, 4-(3,3-dimethyl-1-triazeno)-5-methyl-','9D11334B037FF2D4-FICuS-01-52','0579822D1F6C79EF-FICTS-01-46','9D11334B037FF2D4-uuuuu-01-01','InChI=1S/C7H12N6O/c1-4-5(11-12-13(2)3)6(7(8)14)10-9-4/h1-3H3,(H2,8,14)(H,9,10)','InChIKey=CWFHRPWWRLABHW-UHFFFAOYSA-N','Cc1[nH]nc(C(N)=O)c1/N=N/N(C)C',NULL),
	(93598,0,0,'27117-02-8','Consistent with Molecular Formula','C7H10F3N5',221.1847,NULL,'36AACB75F0836B4D-FICuS-01-74','0E993ADE7F683309-FICTS-01-44','36AACB75F0836B4D-uuuuu-01-23','InChI=1S/C7H10F3N5/c1-4-5(12-14-15(2)3)6(13-11-4)7(8,9)10/h1-3H3,(H,11,13)','InChIKey=KLDRDWKGWGISSV-UHFFFAOYSA-N','Cc1n[nH]c(C(F)(F)F)c1/N=N/N(C)C',NULL),
	(93599,0,0,NULL,'Consistent with Molecular Formula','C11H14N6',230.2718,NULL,'A1D1C3F449371159-FICuS-01-45','A1D1C3F449371159-FICTS-01-24','A1D1C3F449371159-uuuuu-01-F4','InChI=1S/C11H14N6/c1-8-10(15-16-17(2)3)11(14-13-8)9-5-4-6-12-7-9/h4-7H,1-3H3,(H,13,14)','InChIKey=WCVFHKQIIKJXTB-UHFFFAOYSA-N','Cc1[nH]nc(-c2cccnc2)c1/N=N/N(C)C',NULL),
	(93600,0,0,NULL,'Consistent with Molecular Formula','C10H15N5O3',253.2602,NULL,'D78C07C2945A460E-FICuS-01-5B','D78C07C2945A460E-FICTS-01-3A','D78C07C2945A460E-uuuuu-01-0A','InChI=1S/C10H15N5O3/c1-7-8(9(12-11-7)10(16)17-2)13-14-15-3-5-18-6-4-15/h3-6H2,1-2H3,(H,11,12)','InChIKey=RKQRSRBSYOUDQI-UHFFFAOYSA-N','COC(=O)c1[nH]nc(C)c1/N=N/N1CCOCC1',NULL),
	(93601,0,0,'27117-00-6','Consistent with Molecular Formula','C12H21N5O2',267.3302,'1H-Pyrazole-3-carboxylic acid, 4-(3,3-dipropyl-1- triazenyl)-5-methyl-','D86A74A8E52F92C2-FICuS-01-70','D86A74A8E52F92C2-FICTS-01-4F','D86A74A8E52F92C2-uuuuu-01-1F','InChI=1S/C12H21N5O2/c1-5-7-17(8-6-2)16-15-10-9(3)13-14-11(10)12(18)19-4/h5-8H2,1-4H3,(H,13,14)','InChIKey=WAZQYJPTLFCVMM-UHFFFAOYSA-N','CCCN(CCC)/N=N/c1c(C(=O)OC)n[nH]c1C',NULL),
	(93602,0,0,'27117-04-0','Consistent with Molecular Formula','C9H15N5O',209.2504,NULL,'47D82636D483CAE7-FICuS-01-62','47D82636D483CAE7-FICTS-01-41','47D82636D483CAE7-uuuuu-01-11','InChI=1S/C9H15N5O/c1-7-9(8(2)11-10-7)12-13-14-3-5-15-6-4-14/h3-6H2,1-2H3,(H,10,11)','InChIKey=DMWBLHGWGCMSSP-UHFFFAOYSA-N','Cc1n[nH]c(C)c1/N=N/N1CCOCC1',NULL),
	(93603,0,0,'15377-95-4','Consistent with Molecular Formula','C22H18O',298.3836,NULL,'DE5F7AD6BB142FF1-FICuS-01-95','DE5F7AD6BB142FF1-FICTS-01-74','DE5F7AD6BB142FF1-uuuuu-01-44','InChI=1S/C22H18O/c1-4-10-18(11-5-1)21-16-17-23-22(21,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-16H,17H2','InChIKey=KMSWVYLXOSDOKN-UHFFFAOYSA-N','C1=C(c2ccccc2)C(c2ccccc2)(c2ccccc2)OC1',NULL),
	(93604,0,0,'16336-27-9','Consistent with Molecular Formula','C9H7ClO',166.6067,NULL,'2B08C90FF64723FD-FICuS-01-6B','2B08C90FF64723FD-FICTS-01-4A','2B08C90FF64723FD-uuuuu-01-1A','InChI=1S/C9H7ClO/c10-8-3-4-9-7(6-8)2-1-5-11-9/h1-4,6H,5H2','InChIKey=GVHCIIQGXMEYSL-UHFFFAOYSA-N','Clc1ccc2c(c1)C=CCO2',NULL),
	(93605,0,0,'15377-93-2','Consistent with Molecular Formula','C10H10O',146.1884,NULL,'CAFDC062A253892F-FICuS-01-74','CAFDC062A253892F-FICTS-01-53','CAFDC062A253892F-uuuuu-01-23','InChI=1S/C10H10O/c1-2-4-9(5-3-1)10-6-7-11-8-10/h1-6H,7-8H2','InChIKey=DLRAQVBYOAKOCP-UHFFFAOYSA-N','C1=C(c2ccccc2)COC1',NULL),
	(93606,1,0,'15377-94-3','Consistent with Molecular Formula','C16H14O',222.286,NULL,'B5F18422F10F09E9-FICuS-01-59','B5F18422F10F09E9-FICTS-01-38','B5F18422F10F09E9-uuuuu-01-08','InChI=1S/C16H14O/c1-3-7-13(8-4-1)15-11-12-17-16(15)14-9-5-2-6-10-14/h1-11,16H,12H2','InChIKey=GQNNLYZFMYUPJA-UHFFFAOYSA-N','C1=C(c2ccccc2)C(c2ccccc2)OC1','1'),
	(93607,1,0,'15377-92-1','Consistent with Molecular Formula','C8H12O',124.1822,NULL,'AA3ECEE48B3C47C3-FICuS-01-93','AA3ECEE48B3C47C3-FICTS-01-72','AA3ECEE48B3C47C3-uuuuu-01-42','InChI=1S/C8H12O/c1-2-4-8-7(3-1)5-6-9-8/h5,8H,1-4,6H2','InChIKey=XMSISYLKYXGIBX-UHFFFAOYSA-N','C1=C2CCCCC2OC1','1'),
	(93608,1,0,'22950-45-4','No Comparision - Unparameterized Atom - P(a2) connected atoms =[ O C C C C ]','C34H29O2P',500.5757,NULL,'A2225266AEB78AED-FICuS-01-72','A2225266AEB78AED-FICTS-01-51','A2225266AEB78AED-uuuuu-01-21','InChI=1S/C34H29O2P/c35-33(28-16-6-1-7-17-28)34(29-18-8-2-9-19-29)26-27-37(36-34,30-20-10-3-11-21-30,31-22-12-4-13-23-31)32-24-14-5-15-25-32/h1-25H,26-27H2','InChIKey=KQTFVXGEBBBZJF-UHFFFAOYSA-N','O=C(c1ccccc1)C1(c2ccccc2)CCP(c2ccccc2)(c2ccccc2)(c2ccccc2)O1','1'),
	(93609,1,0,'22950-47-6','Consistent with Molecular Formula','C28H25O3P',440.4775,NULL,'BCD467E8AEC2940D-FICuS-01-8A','BCD467E8AEC2940D-FICTS-01-69','BCD467E8AEC2940D-uuuuu-01-39','InChI=1S/C28H25O3P/c29-27(23-13-5-1-6-14-23)28(30,24-15-7-2-8-16-24)21-22-32(31,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20,30H,21-22H2','InChIKey=XSCUGBJYVDEABI-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)(CCP(=O)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(93610,0,0,'2096-78-8','Consistent with Molecular Formula','C14H13OP',228.2299,'Diphenylvinylphosphine oxide\nP,P-Diphenylvinylphosphine oxide\nPhosphine oxide, ethenyldiphenyl-\nPhosphine oxide, diphenylvinyl-','ECEAEC6800C4DA1F-FICuS-01-9E','ECEAEC6800C4DA1F-FICTS-01-7D','ECEAEC6800C4DA1F-uuuuu-01-4D','InChI=1S/C14H13OP/c1-2-16(15,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h2-12H,1H2','InChIKey=CQCGPNRIAFVNBY-UHFFFAOYSA-N','C=CP(=O)(c1ccccc1)c1ccccc1',NULL),
	(93611,1,0,'22966-77-4','Consistent with Molecular Formula','C41H34ClO3P',641.1446,NULL,'06081B9A6572B967-FICuS-01-3E','06081B9A6572B967-FICTS-01-1D','247D4830F9E093C1-uuuuu-01-FA','InChI=1S/C41H34O3P.ClH/c42-39(33-19-7-1-8-20-33)41(35-23-11-3-12-24-35,44-40(43)34-21-9-2-10-22-34)31-32-45(36-25-13-4-14-26-36,37-27-15-5-16-28-37)38-29-17-6-18-30-38;/h1-30H,31-32H2;1H/q+1;/p-1','InChIKey=CAUBXAQYQFAOTG-UHFFFAOYSA-M','O=C(OC(CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1)(C(=O)c1ccccc1)c1ccccc1)c1ccccc1.[Cl-]','1'),
	(93612,1,0,'22950-50-1','Consistent with Molecular Formula','C35H32IO2P',642.5149,NULL,'81E568920BCEBAA6-FICuS-01-77','81E568920BCEBAA6-FICTS-01-56','B934693F06A6D6FE-uuuuu-01-22','InChI=1S/C35H32O2P.HI/c1-37-35(30-19-9-3-10-20-30,34(36)29-17-7-2-8-18-29)27-28-38(31-21-11-4-12-22-31,32-23-13-5-14-24-32)33-25-15-6-16-26-33;/h2-26H,27-28H2,1H3;1H/q+1;/p-1','InChIKey=JINIWNFDKQXZMC-UHFFFAOYSA-M','COC(CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1)(C(=O)c1ccccc1)c1ccccc1.[I-]','1'),
	(93613,1,0,'30537-10-1','Consistent with Molecular Formula','C26H23Br2P',526.2495,NULL,'78232CB92B5610AC-FICuS-01-4F','78232CB92B5610AC-FICTS-01-2E','B56E06D079DA4AF9-uuuuu-01-2B','InChI=1S/C26H23BrP.BrH/c1-26(27,22-14-6-2-7-15-22)28(23-16-8-3-9-17-23,24-18-10-4-11-19-24)25-20-12-5-13-21-25;/h2-21H,1H3;1H/q+1;/p-1','InChIKey=HGYXCTGWCXZNNA-UHFFFAOYSA-M','CC(Br)(c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(93614,0,0,'30537-11-2','Consistent with Molecular Formula','C26H22BrP',445.3376,NULL,'D74623FA0050075C-FICuS-01-3C','D74623FA0050075C-FICTS-01-1B','1A0B099352DC5D09-uuuuu-01-FF','InChI=1S/C26H22P.BrH/c1-22(23-14-6-2-7-15-23)27(24-16-8-3-9-17-24,25-18-10-4-11-19-25)26-20-12-5-13-21-26;/h2-21H,1H2;1H/q+1;/p-1','InChIKey=OHPKUXCNUGBHGY-UHFFFAOYSA-M','C=C(c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(93615,0,0,'30670-21-4','Consistent with Molecular Formula','C16H18IP',368.1965,NULL,'00D0BA7F20B86D69-FICuS-01-60','00D0BA7F20B86D69-FICTS-01-3F','3801BBD22DD00131-uuuuu-01-EB','InChI=1S/C16H18P.HI/c1-14(2)17(3,15-10-6-4-7-11-15)16-12-8-5-9-13-16;/h4-13H,1H2,2-3H3;1H/q+1;/p-1','InChIKey=ZVKPHVCXHISDMW-UHFFFAOYSA-M','C=C(C)[P+](C)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(93616,1,0,NULL,'No Comparision - Unparameterized Atom - Br(a31) connected atoms =[ Br Br ]','C26H23Br4P',686.0575,NULL,'06076B8A6E3E2114-FICuS-01-40','06076B8A6E3E2114-FICTS-01-1F','B56E06D079DA4AF9-uuuuu-01-2B','InChI=1S/C26H23BrP.Br3/c1-26(27,22-14-6-2-7-15-22)28(23-16-8-3-9-17-23,24-18-10-4-11-19-24)25-20-12-5-13-21-25;1-3-2/h2-21H,1H3;/q+1;','InChIKey=KYTDHDKKDULTIW-UHFFFAOYSA-N','Br[BrH]Br.CC(Br)(c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(93617,1,0,NULL,'No Comparision - Unparameterized Atom - Br(a30) connected atoms =[ Br Br ]','C23H23Br4O2P',682.0233,NULL,'6A270310F4664E31-FICuS-01-2E','6A270310F4664E31-FICTS-01-0D','D94E6E4AE38225DC-uuuuu-01-2C','InChI=1S/C23H23BrO2P.Br3/c1-3-26-22(25)23(2,24)27(19-13-7-4-8-14-19,20-15-9-5-10-16-20)21-17-11-6-12-18-21;1-3-2/h4-18H,3H2,1-2H3;/q+1;','InChIKey=PEJSFCJHHYWNRE-UHFFFAOYSA-N','Br[BrH]Br.CCOC(=O)C(C)(Br)[P+](c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(93618,0,0,NULL,'Consistent with Molecular Formula','C26H26BrN2P',477.3826,NULL,'4A93AE3C8F1FFF75-FICuS-01-91','4A93AE3C8F1FFF75-FICTS-01-70','87DE8455DD93A520-uuuuu-01-10','InChI=1S/C26H26N2P.BrH/c1-5-13-23(14-6-1)28-27-21-22-29(24-15-7-2-8-16-24,25-17-9-3-10-18-25)26-19-11-4-12-20-26;/h1-20,27-28H,21-22H2;1H/q+1;/p-1','InChIKey=YBBUMDOLRLUZAS-UHFFFAOYSA-M','[Br-].c1ccc(NNCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(93619,2,0,NULL,'Consistent with Molecular Formula','C35H34BrN2O2P',625.5436,NULL,'1502B3CD97CBA34C-FICuS-01-6B','1502B3CD97CBA34C-FICTS-01-4A','D84F99A4C547F919-uuuuu-01-1F','InChI=1S/C35H34N2O2P.BrH/c1-2-39-35(38)33(37-36-29-20-10-4-11-21-29)34(28-18-8-3-9-19-28)40(30-22-12-5-13-23-30,31-24-14-6-15-25-31)32-26-16-7-17-27-32;/h3-27,33-34,36-37H,2H2,1H3;1H/q+1;/p-1','InChIKey=DSPUZYJTFWZCDE-UHFFFAOYSA-M','CCOC(=O)C(NNc1ccccc1)C(c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(93620,2,0,'22950-49-8','Consistent with Molecular Formula','C28H27O3P',442.4933,NULL,'776D3ED04740E5CD-FICuS-01-6B','776D3ED04740E5CD-FICTS-01-4A','776D3ED04740E5CD-uuuuu-01-1A','InChI=1S/C28H27O3P/c29-27(23-13-5-1-6-14-23)28(30,24-15-7-2-8-16-24)21-22-32(31,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20,27,29-30H,21-22H2','InChIKey=QSWKKZWNONLWNK-UHFFFAOYSA-N','O=P(CCC(O)(c1ccccc1)C(O)c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(93621,0,1,'88674-90-2','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'B533288A91DFFA49-FICuS-01-6F','B533288A91DFFA49-FICTS-01-4E','B533288A91DFFA49-uuuuu-01-1E','InChI=1S/C10H12N2O3/c1-2-15-10(14)12-11-7-8-5-3-4-6-9(8)13/h3-7,13H,2H2,1H3,(H,12,14)','InChIKey=SRFNPEDVDROBQF-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccccc1O','1'),
	(93622,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'50E71DE7740D0CF2-FICuS-01-63','50E71DE7740D0CF2-FICTS-01-42','50E71DE7740D0CF2-uuuuu-01-12','InChI=1S/C12H16N2O3/c1-3-16-11-8-6-5-7-10(11)9-13-14-12(15)17-4-2/h5-9H,3-4H2,1-2H3,(H,14,15)','InChIKey=IRLIIJWNOQQCID-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccccc1OCC','1'),
	(93623,0,1,'35558-93-1','Consistent with Molecular Formula','C10H11ClN2O2',226.6621,NULL,'2BD2212B8C935586-FICuS-01-47','2BD2212B8C935586-FICTS-01-26','2BD2212B8C935586-uuuuu-01-F6','InChI=1S/C10H11ClN2O2/c1-2-15-10(14)13-12-7-8-5-3-4-6-9(8)11/h3-7H,2H2,1H3,(H,13,14)','InChIKey=LTLZDSGFCLHDRK-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccccc1Cl','1'),
	(93624,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'1871A180C02BDF24-FICuS-01-49','1871A180C02BDF24-FICTS-01-28','1871A180C02BDF24-uuuuu-01-F8','InChI=1S/C14H20N2O4/c1-4-18-12-8-7-11(9-13(12)19-5-2)10-15-16-14(17)20-6-3/h7-10H,4-6H2,1-3H3,(H,16,17)','InChIKey=MZUBHDJKOPNTQD-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(OCC)c(OCC)c1','1'),
	(93625,0,1,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'9746BBE0CCD69596-FICuS-01-77','9746BBE0CCD69596-FICTS-01-56','9746BBE0CCD69596-uuuuu-01-26','InChI=1S/C11H12N2O4/c1-2-15-11(14)13-12-6-8-3-4-9-10(5-8)17-7-16-9/h3-6H,2,7H2,1H3,(H,13,14)','InChIKey=PEMUCTLZCTUQPL-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc2c(c1)OCO2','1'),
	(93626,0,1,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'48AD4A6265C45F5F-FICuS-01-6D','48AD4A6265C45F5F-FICTS-01-4C','48AD4A6265C45F5F-uuuuu-01-1C','InChI=1S/C11H12N2O4/c1-2-17-11(16)13-12-7-8-5-3-4-6-9(8)10(14)15/h3-7H,2H2,1H3,(H,13,16)(H,14,15)','InChIKey=CUAWTOHRLMRQGR-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccccc1C(=O)O','1'),
	(93627,0,1,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'3EE69918A119946C-FICuS-01-57','3EE69918A119946C-FICTS-01-36','3EE69918A119946C-uuuuu-01-06','InChI=1S/C11H12N2O4/c1-2-17-11(16)13-12-7-8-3-5-9(6-4-8)10(14)15/h3-7H,2H2,1H3,(H,13,16)(H,14,15)','InChIKey=WZKXYWHCCNIXPN-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(C(=O)O)cc1','1'),
	(93628,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'E9DC596B42831B4C-FICuS-01-6D','E9DC596B42831B4C-FICTS-01-4C','E9DC596B42831B4C-uuuuu-01-1C','InChI=1S/C10H12N2O4/c1-2-16-10(15)12-11-6-7-3-4-8(13)5-9(7)14/h3-6,13-14H,2H2,1H3,(H,12,15)','InChIKey=ADFOXHQHINVUBI-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(O)cc1O','1'),
	(93629,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'D326D9F8C29058BB-FICuS-01-70','D326D9F8C29058BB-FICTS-01-4F','D326D9F8C29058BB-uuuuu-01-1F','InChI=1S/C12H15N3O3/c1-3-18-12(17)15-13-8-10-4-6-11(7-5-10)14-9(2)16/h4-8H,3H2,1-2H3,(H,14,16)(H,15,17)','InChIKey=PTWUJUMLKSGPQU-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(NC(C)=O)cc1','1'),
	(93630,0,1,'91880-53-4','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'953609C258A1977B-FICuS-01-44','953609C258A1977B-FICTS-01-23','953609C258A1977B-uuuuu-01-F3','InChI=1S/C10H12N2O3/c1-2-15-10(14)12-11-7-8-4-3-5-9(13)6-8/h3-7,13H,2H2,1H3,(H,12,14)','InChIKey=GXSROHNWXDVICS-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cccc(O)c1','1'),
	(93631,0,1,NULL,'Consistent with Molecular Formula','C10H10ClFN2O2',244.6526,NULL,'3402A18BB9EF0D91-FICuS-01-60','3402A18BB9EF0D91-FICTS-01-3F','3402A18BB9EF0D91-uuuuu-01-0F','InChI=1S/C10H10ClFN2O2/c1-2-16-10(15)14-13-6-7-8(11)4-3-5-9(7)12/h3-6H,2H2,1H3,(H,14,15)','InChIKey=YGRPMDVMCXINLR-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1c(F)cccc1Cl','1'),
	(93632,0,1,'58276-87-2','Consistent with Molecular Formula','C11H11N3O6',281.2244,NULL,'F95616A351877079-FICuS-01-38','F95616A351877079-FICTS-01-17','F95616A351877079-uuuuu-01-E7','InChI=1S/C11H11N3O6/c1-2-18-11(15)13-12-5-7-3-9-10(20-6-19-9)4-8(7)14(16)17/h3-5H,2,6H2,1H3,(H,13,15)','InChIKey=QXXGVCDIXJWPGX-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(93633,0,1,NULL,'Consistent with Molecular Formula','C10H11BrN2O3',287.1125,NULL,'798466D38C8BE6B9-FICuS-01-71','798466D38C8BE6B9-FICTS-01-50','798466D38C8BE6B9-uuuuu-01-20','InChI=1S/C10H11BrN2O3/c1-2-16-10(15)13-12-6-7-5-8(11)3-4-9(7)14/h3-6,14H,2H2,1H3,(H,13,15)','InChIKey=UTOMKXNZSDRRCM-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cc(Br)ccc1O','1'),
	(93634,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'1831FC2E3106574F-FICuS-01-44','1831FC2E3106574F-FICTS-01-23','1831FC2E3106574F-uuuuu-01-F3','InChI=1S/C11H14N2O2/c1-3-15-11(14)13-12-8-10-7-5-4-6-9(10)2/h4-8H,3H2,1-2H3,(H,13,14)','InChIKey=DAVYYRWYGOSNOL-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccccc1C','1'),
	(93635,0,1,NULL,'Consistent with Molecular Formula','C13H18N2O5',282.2956,NULL,'87BE2FCA96BA5C13-FICuS-01-87','87BE2FCA96BA5C13-FICTS-01-66','87BE2FCA96BA5C13-uuuuu-01-36','InChI=1S/C13H18N2O5/c1-5-20-13(16)15-14-8-10-11(18-3)6-9(17-2)7-12(10)19-4/h6-8H,5H2,1-4H3,(H,15,16)','InChIKey=NQGJFPBUXUOOHP-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1c(OC)cc(OC)cc1OC','1'),
	(93636,0,1,NULL,'Consistent with Molecular Formula','C12H12BrN3O2',310.1497,NULL,'5ED54E12CBEB80A6-FICuS-01-81','5ED54E12CBEB80A6-FICTS-01-60','5ED54E12CBEB80A6-uuuuu-01-30','InChI=1S/C12H12BrN3O2/c1-2-18-12(17)16-15-7-8-6-14-11-4-3-9(13)5-10(8)11/h3-7,14H,2H2,1H3,(H,16,17)','InChIKey=HRBNCPXLICKZFA-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1c[nH]c2ccc(Br)cc12','1'),
	(93637,0,1,NULL,'Consistent with Molecular Formula','C11H13BrN2O4',317.1387,NULL,'DA254109DB47E9FB-FICuS-01-78','DA254109DB47E9FB-FICTS-01-57','DA254109DB47E9FB-uuuuu-01-27','InChI=1S/C11H13BrN2O4/c1-3-18-11(16)14-13-6-7-4-8(12)10(15)9(5-7)17-2/h4-6,15H,3H2,1-2H3,(H,14,16)','InChIKey=POHNGHAPUKNKKY-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cc(Br)c(O)c(OC)c1','1'),
	(93638,0,1,NULL,'Consistent with Molecular Formula','C10H11IN2O2',318.1136,NULL,'8C8A447C7C7F2B0A-FICuS-01-79','8C8A447C7C7F2B0A-FICTS-01-58','8C8A447C7C7F2B0A-uuuuu-01-28','InChI=1S/C10H11IN2O2/c1-2-15-10(14)13-12-7-8-4-3-5-9(11)6-8/h3-7H,2H2,1H3,(H,13,14)','InChIKey=HUAVQDNVDVWJIC-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cccc(I)c1','1'),
	(93639,0,1,NULL,'Consistent with Molecular Formula','C10H11IN2O2',318.1136,NULL,'6E432C573C3E7542-FICuS-01-4A','6E432C573C3E7542-FICTS-01-29','6E432C573C3E7542-uuuuu-01-F9','InChI=1S/C10H11IN2O2/c1-2-15-10(14)13-12-7-8-3-5-9(11)6-4-8/h3-7H,2H2,1H3,(H,13,14)','InChIKey=ZXOSEGKIKNEXNN-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(I)cc1','1'),
	(93640,0,1,'35559-12-7','Consistent with Molecular Formula','C10H11N3O4',237.2146,NULL,'1C33F00A769FC134-FICuS-01-4F','1C33F00A769FC134-FICTS-01-2E','1C33F00A769FC134-uuuuu-01-FE','InChI=1S/C10H11N3O4/c1-2-17-10(14)12-11-7-8-4-3-5-9(6-8)13(15)16/h3-7H,2H2,1H3,(H,12,14)','InChIKey=CQWPMNIIIQFFKB-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(93641,0,1,NULL,'Consistent with Molecular Formula','C10H10I2N2O3',460.0096,NULL,'99FF8ABB708E7003-FICuS-01-70','99FF8ABB708E7003-FICTS-01-4F','99FF8ABB708E7003-uuuuu-01-1F','InChI=1S/C10H10I2N2O3/c1-2-17-10(16)14-13-5-6-3-7(11)4-8(12)9(6)15/h3-5,15H,2H2,1H3,(H,14,16)','InChIKey=ZURWWJYSBYEAOC-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cc(I)cc(I)c1O','1'),
	(93642,0,1,NULL,'Consistent with Molecular Formula','C10H10Cl2N2O3',277.1066,NULL,'07D48A3C898B06E3-FICuS-01-5E','07D48A3C898B06E3-FICTS-01-3D','07D48A3C898B06E3-uuuuu-01-0D','InChI=1S/C10H10Cl2N2O3/c1-2-17-10(16)14-13-5-6-3-7(11)4-8(12)9(6)15/h3-5,15H,2H2,1H3,(H,14,16)','InChIKey=MVKVCPOZAMQBKR-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cc(Cl)cc(Cl)c1O','1'),
	(93643,0,1,'91182-07-9','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'059AD0B7B89E1A06-FICuS-01-63','059AD0B7B89E1A06-FICTS-01-42','059AD0B7B89E1A06-uuuuu-01-12','InChI=1S/C11H14N2O4/c1-3-17-11(15)13-12-7-8-4-5-10(16-2)9(14)6-8/h4-7,14H,3H2,1-2H3,(H,13,15)','InChIKey=MLAUWISSFANCPN-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(OC)c(O)c1','1'),
	(93644,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'7153BA383BBEEEB8-FICuS-01-85','7153BA383BBEEEB8-FICTS-01-64','7153BA383BBEEEB8-uuuuu-01-34','InChI=1S/C11H14N2O3/c1-3-16-11(14)13-12-8-9-6-4-5-7-10(9)15-2/h4-8H,3H2,1-2H3,(H,13,14)','InChIKey=GWJNBTHQZOSHRS-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccccc1OC','1'),
	(93645,0,1,NULL,'Consistent with Molecular Formula','C10H10Cl2N2O2',261.1072,NULL,'682D08CA367075DF-FICuS-01-5D','682D08CA367075DF-FICTS-01-3C','682D08CA367075DF-uuuuu-01-0C','InChI=1S/C10H10Cl2N2O2/c1-2-16-10(15)14-13-6-7-3-8(11)5-9(12)4-7/h3-6H,2H2,1H3,(H,14,15)','InChIKey=NCCPXIFIXVHNBP-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cc(Cl)cc(Cl)c1','1'),
	(93646,0,1,NULL,'Consistent with Molecular Formula','C10H11ClN2O3',242.6615,NULL,'6C1CA16E4F481D98-FICuS-01-6D','6C1CA16E4F481D98-FICTS-01-4C','6C1CA16E4F481D98-uuuuu-01-1C','InChI=1S/C10H11ClN2O3/c1-2-16-10(15)13-12-6-7-5-8(11)3-4-9(7)14/h3-6,14H,2H2,1H3,(H,13,15)','InChIKey=LSWNJACXLUTMOQ-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cc(Cl)ccc1O','1'),
	(93647,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'4D74E8FF1B78BBE4-FICuS-01-92','4D74E8FF1B78BBE4-FICTS-01-71','4D74E8FF1B78BBE4-uuuuu-01-41','InChI=1S/C12H16N2O5/c1-4-19-12(16)14-13-7-9-10(15)5-8(17-2)6-11(9)18-3/h5-7,15H,4H2,1-3H3,(H,14,16)','InChIKey=CIFSNFPYMYCJJL-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1c(O)cc(OC)cc1OC','1'),
	(93648,0,1,'55508-74-2','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'3457430E1149999D-FICuS-01-34','3457430E1149999D-FICTS-01-13','3457430E1149999D-uuuuu-01-E3','InChI=1S/C12H16N2O4/c1-4-18-12(15)14-13-8-9-5-6-10(16-2)11(7-9)17-3/h5-8H,4H2,1-3H3,(H,14,15)','InChIKey=ADTHMMLNHOJUAX-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(OC)c(OC)c1','1'),
	(93649,0,1,NULL,'Consistent with Molecular Formula','C10H10ClN3O4',271.6597,NULL,'7DDED7B5EFAB2977-FICuS-01-A4','7DDED7B5EFAB2977-FICTS-01-83','7DDED7B5EFAB2977-uuuuu-01-53','InChI=1S/C10H10ClN3O4/c1-2-18-10(15)13-12-6-7-3-4-8(11)9(5-7)14(16)17/h3-6H,2H2,1H3,(H,13,15)','InChIKey=XKWAGLRNAOOHFN-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(Cl)c([N+](=O)[O-])c1','1'),
	(93650,0,1,NULL,'Consistent with Molecular Formula','C10H10ClN3O4',271.6597,NULL,'FC8314B74D55B434-FICuS-01-58','FC8314B74D55B434-FICTS-01-37','FC8314B74D55B434-uuuuu-01-07','InChI=1S/C10H10ClN3O4/c1-2-18-10(15)13-12-6-7-5-8(11)3-4-9(7)14(16)17/h3-6H,2H2,1H3,(H,13,15)','InChIKey=GPOGYTFSQNIUFR-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cc(Cl)ccc1[N+](=O)[O-]','1'),
	(93651,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'1D04A096739B0A58-FICuS-01-43','1D04A096739B0A58-FICTS-01-22','1D04A096739B0A58-uuuuu-01-F2','InChI=1S/C17H18N2O3/c1-2-21-17(20)19-18-12-15-9-6-10-16(11-15)22-13-14-7-4-3-5-8-14/h3-12H,2,13H2,1H3,(H,19,20)','InChIKey=DXVBJUKZACSOBC-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cccc(OCc2ccccc2)c1','1'),
	(93652,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'428F9384A06793C7-FICuS-01-47','428F9384A06793C7-FICTS-01-26','428F9384A06793C7-uuuuu-01-F6','InChI=1S/C17H18N2O3/c1-2-21-17(20)19-18-12-14-8-10-16(11-9-14)22-13-15-6-4-3-5-7-15/h3-12H,2,13H2,1H3,(H,19,20)','InChIKey=BQNHRXZPDLLDHY-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(OCc2ccccc2)cc1','1'),
	(93653,0,2,NULL,'Consistent with Molecular Formula','C12H13N3O4',263.2524,NULL,'C2C98976E904BBB1-FICuS-01-6F','C2C98976E904BBB1-FICTS-01-4E','C2C98976E904BBB1-uuuuu-01-1E','InChI=1S/C12H13N3O4/c1-2-19-12(16)14-13-9-5-7-10-6-3-4-8-11(10)15(17)18/h3-9H,2H2,1H3,(H,14,16)','InChIKey=MJWJQNNNSOEOTB-UHFFFAOYSA-N','CCOC(=O)N/N=C/C=C/c1ccccc1[N+](=O)[O-]','1'),
	(93654,0,1,'55508-71-9','Consistent with Molecular Formula','C10H10Cl2N2O2',261.1072,NULL,'11AF2C521022D91D-FICuS-01-43','11AF2C521022D91D-FICTS-01-22','11AF2C521022D91D-uuuuu-01-F2','InChI=1S/C10H10Cl2N2O2/c1-2-16-10(15)14-13-6-7-3-4-8(11)9(12)5-7/h3-6H,2H2,1H3,(H,14,15)','InChIKey=ZMSPDPKSUPEFDH-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(93655,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'92BC55CCE825C3C5-FICuS-01-79','92BC55CCE825C3C5-FICTS-01-58','92BC55CCE825C3C5-uuuuu-01-28','InChI=1S/C11H14N2O3/c1-3-16-11(14)13-12-8-9-5-4-6-10(7-9)15-2/h4-8H,3H2,1-2H3,(H,13,14)','InChIKey=KBWRBCXYDVZSJF-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cccc(OC)c1','1'),
	(93656,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'0563A72346E821C5-FICuS-01-34','0563A72346E821C5-FICTS-01-13','0563A72346E821C5-uuuuu-01-E3','InChI=1S/C14H14N2O2/c1-2-18-14(17)16-15-10-12-8-5-7-11-6-3-4-9-13(11)12/h3-10H,2H2,1H3,(H,16,17)','InChIKey=ZIEALNVREIYYPG-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cccc2ccccc12','1'),
	(93657,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'023F4ADA5348E503-FICuS-01-4D','023F4ADA5348E503-FICTS-01-2C','023F4ADA5348E503-uuuuu-01-FC','InChI=1S/C11H14N2O2/c1-3-15-11(14)13-12-8-10-6-4-9(2)5-7-10/h4-8H,3H2,1-2H3,(H,13,14)','InChIKey=BDIWUZZGKFHBKJ-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(C)cc1','1'),
	(93658,0,1,'15641-27-7','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'320320BE51937F9F-FICuS-01-46','320320BE51937F9F-FICTS-01-25','320320BE51937F9F-uuuuu-01-F5','InChI=1S/C12H13N3O2/c1-2-17-12(16)15-14-8-9-7-13-11-6-4-3-5-10(9)11/h3-8,13H,2H2,1H3,(H,15,16)','InChIKey=VBGDKFQXGPPXFG-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1c[nH]c2ccccc12','1'),
	(93659,0,1,'3206-35-7','Consistent with Molecular Formula','C10H11ClN2O2',226.6621,NULL,'3FD03D750933299C-FICuS-01-4D','3FD03D750933299C-FICTS-01-2C','3FD03D750933299C-uuuuu-01-FC','InChI=1S/C10H11ClN2O2/c1-2-15-10(14)13-12-7-8-3-5-9(11)6-4-8/h3-7H,2H2,1H3,(H,13,14)','InChIKey=ZWIPXMCXBGEZBP-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(Cl)cc1','1'),
	(93660,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'E78E9229053C5115-FICuS-01-3D','E78E9229053C5115-FICTS-01-1C','E78E9229053C5115-uuuuu-01-EC','InChI=1S/C12H16N2O5/c1-4-19-12(16)14-13-7-8-5-9(17-2)11(15)10(6-8)18-3/h5-7,15H,4H2,1-3H3,(H,14,16)','InChIKey=MVXCEBISOXEBRL-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cc(OC)c(O)c(OC)c1','1'),
	(93661,0,1,'25996-53-6','Consistent with Molecular Formula','C10H10Cl2N2O2',261.1072,NULL,'35BD69011A853A26-FICuS-01-40','35BD69011A853A26-FICTS-01-1F','35BD69011A853A26-uuuuu-01-EF','InChI=1S/C10H10Cl2N2O2/c1-2-16-10(15)14-13-6-7-3-4-8(11)5-9(7)12/h3-6H,2H2,1H3,(H,14,15)','InChIKey=ZMIBUQWEEDLLRS-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(93662,0,2,NULL,'Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'720F788F79766CFE-FICuS-01-74','720F788F79766CFE-FICTS-01-53','720F788F79766CFE-uuuuu-01-23','InChI=1S/C14H19N3O2/c1-4-19-14(18)16-15-11-5-6-12-7-9-13(10-8-12)17(2)3/h5-11H,4H2,1-3H3,(H,16,18)','InChIKey=VXCHHNHDJABSCT-UHFFFAOYSA-N','CCOC(=O)N/N=C/C=C/c1ccc(N(C)C)cc1','1'),
	(93663,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'E6162C033CB7B2DB-FICuS-01-6A','E6162C033CB7B2DB-FICTS-01-49','E6162C033CB7B2DB-uuuuu-01-19','InChI=1S/C12H16N2O4/c1-3-17-11-7-9(5-6-10(11)15)8-13-14-12(16)18-4-2/h5-8,15H,3-4H2,1-2H3,(H,14,16)','InChIKey=KQPFXDOBICBZAD-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(O)c(OCC)c1','1'),
	(93664,0,1,NULL,'Consistent with Molecular Formula','C14H21N3O2',263.3388,NULL,'D3CA7789483DC426-FICuS-01-63','D3CA7789483DC426-FICTS-01-42','D3CA7789483DC426-uuuuu-01-12','InChI=1S/C14H21N3O2/c1-4-17(5-2)13-9-7-12(8-10-13)11-15-16-14(18)19-6-3/h7-11H,4-6H2,1-3H3,(H,16,18)','InChIKey=PMXDNOSFQBDWNG-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(N(CC)CC)cc1','1'),
	(93665,0,1,'80214-09-1','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'1EB4FBA649D029DC-FICuS-01-85','1EB4FBA649D029DC-FICTS-01-64','1EB4FBA649D029DC-uuuuu-01-34','InChI=1S/C11H14N2O3/c1-3-16-11(14)13-12-8-9-4-6-10(15-2)7-5-9/h4-8H,3H2,1-2H3,(H,13,14)','InChIKey=TWYYCLOUUFXRNE-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(OC)cc1','1'),
	(93666,0,1,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'8F2B4673FAD4EBF3-FICuS-01-8C','8F2B4673FAD4EBF3-FICTS-01-6B','8F2B4673FAD4EBF3-uuuuu-01-3B','InChI=1S/C11H11N3O2/c1-2-16-11(15)14-13-8-10-5-3-9(7-12)4-6-10/h3-6,8H,2H2,1H3,(H,14,15)','InChIKey=RIHIYMUBSYEENE-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(C#N)cc1','1'),
	(93667,0,1,NULL,'Consistent with Molecular Formula','C18H28N2O3',320.4308,NULL,'1933533CEDA69402-FICuS-01-44','1933533CEDA69402-FICTS-01-23','1933533CEDA69402-uuuuu-01-F3','InChI=1S/C18H28N2O3/c1-8-23-16(22)20-19-11-12-9-13(17(2,3)4)10-14(15(12)21)18(5,6)7/h9-11,21H,8H2,1-7H3,(H,20,22)','InChIKey=XUDLCPLPRKGUBZ-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cc(C(C)(C)C)cc(C(C)(C)C)c1O','1'),
	(93668,3,0,NULL,'Consistent with Molecular Formula','C10H13ClO2',200.6645,NULL,'AA12A217A7B53D21-FICuS-01-50','AA12A217A7B53D21-FICTS-01-2F','AA12A217A7B53D21-uuuuu-01-FF','InChI=1S/C10H13ClO2/c11-3-4-13-10(12)9-6-7-1-2-8(9)5-7/h1-2,7-9H,3-6H2','InChIKey=FWONCFOUESAYJK-UHFFFAOYSA-N','O=C(OCCCl)C1CC2C=CC1C2','1'),
	(93669,3,0,NULL,'Consistent with Molecular Formula','C10H16BrNO',246.1465,NULL,'E276F71A993235F3-FICuS-01-52','E276F71A993235F3-FICTS-01-31','E276F71A993235F3-uuuuu-01-01','InChI=1S/C10H16BrNO/c1-12(2)9(13)10-4-3-7(6-10)5-8(10)11/h7-8H,3-6H2,1-2H3','InChIKey=PPKHWGBZVYUOKV-UHFFFAOYSA-N','CN(C)C(=O)C12CCC(CC1Br)C2','1'),
	(93670,0,0,NULL,'Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'9E59C76136100793-FICuS-01-31','9E59C76136100793-FICTS-01-10','9E59C76136100793-uuuuu-01-E0','InChI=1S/C11H19NO/c1-8(2)12-10(13)11-5-3-9(7-11)4-6-11/h8-9H,3-7H2,1-2H3,(H,12,13)','InChIKey=RDPITXNFPCESAN-UHFFFAOYSA-N','CC(C)NC(=O)C12CCC(CC1)C2',NULL),
	(93671,3,0,'80758-77-6','Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'86A85A01A05882D5-FICuS-01-46','86A85A01A05882D5-FICTS-01-25','86A85A01A05882D5-uuuuu-01-F5','InChI=1S/C13H20O2/c1-9(2)5-6-15-13(14)12-8-10-3-4-11(12)7-10/h3-4,9-12H,5-8H2,1-2H3','InChIKey=DHOOHGZXAASGHL-UHFFFAOYSA-N','CC(C)CCOC(=O)C1CC2C=CC1C2','1'),
	(93672,3,0,'34733-95-4','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'AE6C6723F23E8107-FICuS-01-58','AE6C6723F23E8107-FICTS-01-37','AE6C6723F23E8107-uuuuu-01-07','InChI=1S/C14H15NO/c16-14(15-12-4-2-1-3-5-12)13-9-10-6-7-11(13)8-10/h1-7,10-11,13H,8-9H2,(H,15,16)','InChIKey=XGBHRXNRYYODNV-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1CC2C=CC1C2','1'),
	(93673,3,0,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'B79B6705A538F669-FICuS-01-59','B79B6705A538F669-FICTS-01-38','B79B6705A538F669-uuuuu-01-08','InChI=1S/C14H16N2O/c1-9-2-5-13(15-8-9)16-14(17)12-7-10-3-4-11(12)6-10/h2-5,8,10-12H,6-7H2,1H3,(H,15,16,17)','InChIKey=JGSZGGGVLKPPLS-UHFFFAOYSA-N','Cc1ccc(NC(=O)C2CC3C=CC2C3)nc1','1'),
	(93674,6,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'EB238766533C87E5-FICuS-01-55','EB238766533C87E5-FICTS-01-34','EB238766533C87E5-uuuuu-01-04','InChI=1S/C15H20O2/c16-15(13-7-9-1-3-11(13)5-9)17-14-8-10-2-4-12(14)6-10/h1,3,9-14H,2,4-8H2','InChIKey=QEFSWAFCSPTCFW-UHFFFAOYSA-N','O=C(OC1CC2CCC1C2)C1CC2C=CC1C2','1'),
	(93675,0,1,'59698-66-7','Consistent with Molecular Formula','C16H9Cl2NO2',318.1586,NULL,'BCB9122C9045ABE3-FICuS-01-6C','BCB9122C9045ABE3-FICTS-01-4B','BCB9122C9045ABE3-uuuuu-01-1B','InChI=1S/C16H9Cl2NO2/c17-12-7-6-11(13(18)9-12)8-14-16(20)21-15(19-14)10-4-2-1-3-5-10/h1-9H','InChIKey=YUIUWELOZNYHNL-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc(Cl)cc1Cl','1'),
	(93676,3,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'830241DABC949370-FICuS-01-43','830241DABC949370-FICTS-01-22','830241DABC949370-uuuuu-01-F2','InChI=1S/C16H18N2O2/c1-10(19)17-13-4-6-14(7-5-13)18-16(20)15-9-11-2-3-12(15)8-11/h2-7,11-12,15H,8-9H2,1H3,(H,17,19)(H,18,20)','InChIKey=FTJZJCIIIDUOLT-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)C2CC3C=CC2C3)cc1','1'),
	(93677,7,0,'17916-14-2','Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'62B28F62BEDA1948-FICuS-01-6B','62B28F62BEDA1948-FICTS-01-4A','62B28F62BEDA1948-uuuuu-01-1A','InChI=1S/C21H32O4/c1-13(23)25-15-7-10-21(12-22)14(11-15)3-4-16-17-5-6-19(24)20(17,2)9-8-18(16)21/h14-18,22H,3-12H2,1-2H3','InChIKey=BMVMOKMILTUTPH-UHFFFAOYSA-N','CC(=O)OC1CCC2(CO)C(CCC3C4CCC(=O)C4(C)CCC32)C1','1'),
	(93678,8,0,'24939-03-5','No Comparision - Error parsing formula suffix - x','C19H27N7O16P2',671.4071,'PI:C\nPoly IC\nNSC-120,949\nPoly(rI:rC)\nPoly C poly I\nPoly 1-poly-c\nPoly(rI).(rC)\nPoly I:poly C\nPoly rI:poly rC\nPoly(I).poly(C)\nPoly(rI).poly(rC)\nPoly(rI)-poly(rC)\nPoly(I).poly(C) complex\nPolyinosinate:polycytidylate\nPolyinosinic:polycytidylic acid\nPolycytidylic-polyinosinic acid\nPolyinosinate-polycytidylate complex\nPolyinosinic acid:polycytidylic acid\nPolyinosinic acid.polycytidylic acid\nPolyriboinosinic-polyribocytidylic acid\nPolyinosinic-polycyticylic acid complex\nPolyinosinic-polycytidylic acid complex\nPolyriboinosinic: polyribocytidylic acid\nPoly(cytidylic acid)-poly(inosinic acid)\nPolyriboinosinic acid:polyribocyticylic acid\nPolyinosinic acid:polycytidylic acid complex\nPolyriboinosinic acid:polyribocytidylic acid\nPolyriboinosinic-polyribocytidylic acid complex\nPolyriboinosinic acid-polyribocytidylic acid complex\nPolyribocytidylic acid-polyriboinosinic acid complex\n5\'-Inosinic acid homopolymer-5\'-cytidylic acid homopolymer complex (1:1)\n5\'-Inosinic acid, homopolymer, complex with 5\'-cytidylic acid homopolymer (1:1)\n5\'-Inosinic acid, polymers, complex with 5\'-cytidylic acid polymers (1:1)\nPoly(I:C)','CA94F372642E6F14-FICuS-01-5C','E7C18260331B6F98-FICTS-01-2C','2E6C070D52982FA3-uuuuu-01-05','InChI=1S/C10H13N4O8P.C9H14N3O8P/c15-6-4(1-21-23(18,19)20)22-10(7(6)16)14-3-13-5-8(14)11-2-12-9(5)17;10-5-1-2-12(9(15)11-5)8-7(14)6(13)4(20-8)3-19-21(16,17)18/h2-4,6-7,10,15-16H,1H2,(H,11,12,17)(H2,18,19,20);1-2,4,6-8,13-14H,3H2,(H2,10,11,15)(H2,16,17,18)','InChIKey=ACEVNMQDUCOKHT-UHFFFAOYSA-N','Nc1ccn(C2OC(COP(=O)(O)O)C(O)C2O)c(=O)n1.O=c1[nH]cnc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O','1'),
	(93679,7,0,'2041-92-1','Consistent with Molecular Formula','C28H46O',398.6708,NULL,'3F39BEF938C2BFA5-FICuS-01-90','3F39BEF938C2BFA5-FICTS-01-6F','3F39BEF938C2BFA5-uuuuu-01-3F','InChI=1S/C28H46O/c1-18(2)8-7-9-19(3)22-12-13-24-21-10-11-23-20(4)26(29)15-17-28(23,6)25(21)14-16-27(22,24)5/h18-19,21-22,24-25H,7-17H2,1-6H3','InChIKey=VWIGOBCYZDKRDK-UHFFFAOYSA-N','CC1=C2CCC3C(CCC4(C)C(C(C)CCCC(C)C)CCC34)C2(C)CCC1=O','1'),
	(93680,8,0,'53084-81-4','Consistent with Molecular Formula','C28H48O',400.6866,NULL,'A061EF401480FA6A-FICuS-01-59','A061EF401480FA6A-FICTS-01-38','A061EF401480FA6A-uuuuu-01-08','InChI=1S/C28H48O/c1-18(2)8-7-9-19(3)22-12-13-24-21-10-11-23-20(4)26(29)15-17-28(23,6)25(21)14-16-27(22,24)5/h18-19,21-22,24-26,29H,7-17H2,1-6H3','InChIKey=BWKFEXIGKBCPIS-UHFFFAOYSA-N','CC1=C2CCC3C(CCC4(C)C(C(C)CCCC(C)C)CCC34)C2(C)CCC1O','1'),
	(93681,8,0,'53084-82-5','Consistent with Molecular Formula','C30H50O2',442.7238,NULL,'7158B4C1411C9ECD-FICuS-01-64','7158B4C1411C9ECD-FICTS-01-43','7158B4C1411C9ECD-uuuuu-01-13','InChI=1S/C30H50O2/c1-19(2)9-8-10-20(3)24-13-14-26-23-11-12-25-21(4)28(32-22(5)31)16-18-30(25,7)27(23)15-17-29(24,26)6/h19-20,23-24,26-28H,8-18H2,1-7H3','InChIKey=VWSVBIDALISGLC-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=C1C)CCC1C2CCC2(C)C(C(C)CCCC(C)C)CCC12','1'),
	(93682,0,1,NULL,'Consistent with Molecular Formula','C18H16INO',389.235,NULL,'487A7F52D15290DF-FICuS-01-5E','487A7F52D15290DF-FICTS-01-3D','70AB7EFFDC3AFC87-uuuuu-01-5B','InChI=1S/C18H15NO.HI/c1-19-13-5-4-6-15(19)11-9-14-10-12-18(20)17-8-3-2-7-16(14)17;/h2-13H,1H3;1H','InChIKey=ZPTUWBAYHPAIEQ-UHFFFAOYSA-N','C[n+]1ccccc1/C=C/c1ccc(O)c2ccccc12.[I-]','1'),
	(93683,0,1,NULL,'Consistent with Molecular Formula','C20H16INOS',445.317,NULL,'3567A526DC60DEA0-FICuS-01-61','3567A526DC60DEA0-FICTS-01-40','0DB6A48BD108B2F8-uuuuu-01-20','InChI=1S/C20H15NOS.HI/c1-21-17-8-4-5-9-19(17)23-20(21)13-11-14-10-12-18(22)16-7-3-2-6-15(14)16;/h2-13H,1H3;1H','InChIKey=WENJCLUJXJOZAG-UHFFFAOYSA-N','C[n+]1c(/C=C/c2ccc(O)c3ccccc23)sc2ccccc21.[I-]','1'),
	(93684,0,1,NULL,'Consistent with Molecular Formula','C23H20INO',453.3216,NULL,'0FA61EB2F9A675C0-FICuS-01-73','0FA61EB2F9A675C0-FICTS-01-52','37771F1FF4CE1998-uuuuu-01-19','InChI=1S/C23H19NO.HI/c1-16-7-13-22-18(15-16)9-12-19(24(22)2)11-8-17-10-14-23(25)21-6-4-3-5-20(17)21;/h3-15H,1-2H3;1H','InChIKey=LSLBFBPOHILZHO-UHFFFAOYSA-N','Cc1ccc2c(ccc(/C=C/c3ccc(O)c4ccccc34)[n+]2C)c1.[I-]','1'),
	(93685,0,1,NULL,'Consistent with Molecular Formula','C22H18INO',439.2948,NULL,'A836A9AB6786C0A8-FICuS-01-6D','A836A9AB6786C0A8-FICTS-01-4C','90E7A8066AEEACF0-uuuuu-01-35','InChI=1S/C22H17NO.HI/c1-23-18(14-11-17-6-2-5-9-21(17)23)13-10-16-12-15-22(24)20-8-4-3-7-19(16)20;/h2-15H,1H3;1H','InChIKey=BGYRKIUGTDPIES-UHFFFAOYSA-N','C[n+]1c(/C=C/c2ccc(O)c3ccccc23)ccc2ccccc21.[I-]','1'),
	(93686,0,1,NULL,'Consistent with Molecular Formula','C20H16INOSe',492.217,NULL,'3EEFBAD97B4919BE-FICuS-01-A1','3EEFBAD97B4919BE-FICTS-01-80','063EBB74762175E6-uuuuu-01-FA','InChI=1S/C20H15NOSe.HI/c1-21-17-8-4-5-9-19(17)23-20(21)13-11-14-10-12-18(22)16-7-3-2-6-15(14)16;/h2-13H,1H3;1H','InChIKey=MZEPCKVRPNYQGB-UHFFFAOYSA-N','C[n+]1c(/C=C/c2ccc(O)c3ccccc23)[se]c2ccccc21.[I-]','1'),
	(93687,0,1,NULL,'Consistent with Molecular Formula','C24H22INO2',483.3478,NULL,'CC497C0E6C9BE77A-FICuS-01-91','CC497C0E6C9BE77A-FICTS-01-70','F4987DA361F38B22-uuuuu-01-0E','InChI=1S/C24H21NO2.HI/c1-3-27-20-13-14-23-18(16-20)9-12-19(25(23)2)11-8-17-10-15-24(26)22-7-5-4-6-21(17)22;/h4-16H,3H2,1-2H3;1H','InChIKey=XHICVSRMNFEEII-UHFFFAOYSA-N','CCOc1ccc2c(ccc(/C=C/c3ccc(O)c4ccccc34)[n+]2C)c1.[I-]','1'),
	(93688,0,1,NULL,'Consistent with Molecular Formula','C20H20INO',417.2886,NULL,'27A540484CB06DCC-FICuS-01-5F','27A540484CB06DCC-FICTS-01-3E','1F7441E541D80194-uuuuu-01-E6','InChI=1S/C20H19NO.HI/c1-3-15-8-11-17(21(2)14-15)12-9-16-10-13-20(22)19-7-5-4-6-18(16)19;/h4-14H,3H2,1-2H3;1H','InChIKey=OEHDDWVKVGXFGT-UHFFFAOYSA-N','CCc1ccc(/C=C/c2ccc(O)c3ccccc23)[n+](C)c1.[I-]','1'),
	(93689,0,1,NULL,'Consistent with Molecular Formula','C23H22INO',455.3374,NULL,'68176AAD8139C713-FICuS-01-4C','68176AAD8139C713-FICTS-01-2B','50C66B008C51AB4B-uuuuu-01-06','InChI=1S/C23H21NO.HI/c1-23(2)19-10-6-7-11-20(19)24(3)22(23)15-13-16-12-14-21(25)18-9-5-4-8-17(16)18;/h4-15H,1-3H3;1H','InChIKey=SLQWYHKBPUIQGF-UHFFFAOYSA-N','C[N+]1=C(/C=C/c2ccc(O)c3ccccc23)C(C)(C)c2ccccc21.[I-]','1'),
	(93690,0,1,NULL,'Consistent with Molecular Formula','C18H16INO',389.235,NULL,'10C235B06C2101BB-FICuS-01-38','10C235B06C2101BB-FICTS-01-17','2813341D61496DE3-uuuuu-01-E6','InChI=1S/C18H15NO.HI/c1-19-12-10-14(11-13-19)6-7-15-8-9-18(20)17-5-3-2-4-16(15)17;/h2-13H,1H3;1H','InChIKey=FVCDSHWLWLEAQD-UHFFFAOYSA-N','C[n+]1ccc(/C=C/c2ccc(O)c3ccccc23)cc1.[I-]','1'),
	(93691,0,1,NULL,'Consistent with Molecular Formula','C22H18INO',439.2948,NULL,'0DFA02028C6844E9-FICuS-01-55','0DFA02028C6844E9-FICTS-01-34','352B03AF810028B1-uuuuu-01-E2','InChI=1S/C22H17NO.HI/c1-23-15-14-17(19-7-4-5-9-21(19)23)11-10-16-12-13-22(24)20-8-3-2-6-18(16)20;/h2-15H,1H3;1H','InChIKey=CGBBMJUTJJCDRP-UHFFFAOYSA-N','C[n+]1ccc(/C=C/c2ccc(O)c3ccccc23)c2ccccc21.[I-]','1'),
	(93692,0,1,NULL,'Consistent with Molecular Formula','C21H17IN2O2',456.282,NULL,'4063C1138E80F872-FICuS-01-38','4063C1138E80F872-FICTS-01-17','78B2C0BE83E8942A-uuuuu-01-1B','InChI=1S/C21H16N2O2.HI/c1-23-13-11-15(17-4-2-6-19(25)21(17)23)8-7-14-9-10-18(24)20-16(14)5-3-12-22-20;/h2-13,25H,1H3;1H','InChIKey=KLUHDZXJPRIWTD-UHFFFAOYSA-N','C[n+]1ccc(/C=C/c2ccc(O)c3ncccc23)c2cccc(O)c21.[I-]','1'),
	(93693,0,1,NULL,'Consistent with Molecular Formula','C21H17IN2O',440.2826,NULL,'6C26E09FCF041CD4-FICuS-01-75','6C26E09FCF041CD4-FICTS-01-54','54F7E132C26C708C-uuuuu-01-07','InChI=1S/C21H16N2O.HI/c1-23-17(12-10-16-5-2-3-7-19(16)23)11-9-15-13-14-22-21-18(15)6-4-8-20(21)24;/h2-14H,1H3;1H','InChIKey=IFNHAJANOAVKOY-UHFFFAOYSA-N','C[n+]1c(/C=C/c2ccnc3c(O)cccc23)ccc2ccccc21.[I-]','1'),
	(93694,0,1,NULL,'Consistent with Molecular Formula','C17H15IN2O',390.2228,NULL,'DD92E35DF75F354D-FICuS-01-83','DD92E35DF75F354D-FICTS-01-62','E543E2F0FA375915-uuuuu-01-09','InChI=1S/C17H14N2O.HI/c1-19-12-3-2-5-14(19)9-8-13-10-11-18-17-15(13)6-4-7-16(17)20;/h2-12H,1H3;1H','InChIKey=XXTXALNRBVPPHF-UHFFFAOYSA-N','C[n+]1ccccc1/C=C/c1ccnc2c(O)cccc12.[I-]','1'),
	(93695,0,1,NULL,'Consistent with Molecular Formula','C19H15IN2OSe',493.2048,NULL,'C15C247C7BA85F76-FICuS-01-6D','C15C247C7BA85F76-FICTS-01-4C','F98D25D176C0332E-uuuuu-01-0A','InChI=1S/C19H14N2OSe.HI/c1-21-15-6-2-3-8-17(15)23-18(21)10-9-13-11-12-20-19-14(13)5-4-7-16(19)22;/h2-12H,1H3;1H','InChIKey=JKDVMMNWLLMJFG-UHFFFAOYSA-N','C[n+]1c(/C=C/c2ccnc3c(O)cccc23)[se]c2ccccc21.[I-]','1'),
	(93696,0,1,NULL,'Consistent with Molecular Formula','C21H17IN2O',440.2826,NULL,'545094F0C5E3E513-FICuS-01-46','545094F0C5E3E513-FICTS-01-25','6C81955DC88B894B-uuuuu-01-1B','InChI=1S/C21H16N2O.HI/c1-23-14-12-16(17-5-2-3-7-19(17)23)10-9-15-11-13-22-21-18(15)6-4-8-20(21)24;/h2-14H,1H3;1H','InChIKey=VZBPNPWVVLHPBI-UHFFFAOYSA-N','C[n+]1ccc(/C=C/c2ccnc3c(O)cccc23)c2ccccc21.[I-]','1'),
	(93697,0,1,NULL,'Consistent with Molecular Formula','C22H21IN2O',456.3252,NULL,'4D1884848B07D074-FICuS-01-40','4D1884848B07D074-FICTS-01-1F','75C98529866FBC2C-uuuuu-01-1A','InChI=1S/C22H20N2O.HI/c1-22(2)17-8-4-5-9-18(17)24(3)20(22)12-11-15-13-14-23-21-16(15)7-6-10-19(21)25;/h4-14H,1-3H3;1H','InChIKey=FJNNVMGNPJPKRP-UHFFFAOYSA-N','C[N+]1=C(/C=C/c2ccnc3c(O)cccc23)C(C)(C)c2ccccc21.[I-]','1'),
	(93698,0,1,NULL,'Consistent with Molecular Formula','C22H19IN2O',454.3094,NULL,'AA61787CD9213BCE-FICuS-01-76','AA61787CD9213BCE-FICTS-01-55','92B079D1D4495796-uuuuu-01-F8','InChI=1S/C22H18N2O.HI/c1-15-6-11-20-17(14-15)8-10-18(24(20)2)9-7-16-12-13-23-22-19(16)4-3-5-21(22)25;/h3-14H,1-2H3;1H','InChIKey=WNKUHQDYPDZJBC-UHFFFAOYSA-N','Cc1ccc2c(ccc(/C=C/c3ccnc4c(O)cccc34)[n+]2C)c1.[I-]','1'),
	(93699,0,1,NULL,'Consistent with Molecular Formula','C23H21IN2O2',484.3356,NULL,'308EC698BAA66B1B-FICuS-01-76','308EC698BAA66B1B-FICTS-01-55','085FC735B7CE0743-uuuuu-01-0A','InChI=1S/C23H20N2O2.HI/c1-3-27-19-11-12-21-17(15-19)8-10-18(25(21)2)9-7-16-13-14-24-23-20(16)5-4-6-22(23)26;/h4-15H,3H2,1-2H3;1H','InChIKey=QTNFODKOXZEXBA-UHFFFAOYSA-N','CCOc1ccc2c(ccc(/C=C/c3ccnc4c(O)cccc34)[n+]2C)c1.[I-]','1'),
	(93700,0,1,NULL,'Consistent with Molecular Formula','C17H15IN2O',390.2228,NULL,'57889EC8A2F7E82C-FICuS-01-7E','57889EC8A2F7E82C-FICTS-01-5D','6F599F65AF9F8474-uuuuu-01-27','InChI=1S/C17H14N2O.HI/c1-19-11-8-13(9-12-19)5-6-14-7-10-18-17-15(14)3-2-4-16(17)20;/h2-12H,1H3;1H','InChIKey=JCCWKLCGSXQSGB-UHFFFAOYSA-N','C[n+]1ccc(/C=C/c2ccnc3c(O)cccc23)cc1.[I-]','1'),
	(93701,0,1,NULL,'Consistent with Molecular Formula','C19H19IN2O',418.2764,NULL,'5FA5EF7EA16EF26B-FICuS-01-9C','5FA5EF7EA16EF26B-FICTS-01-7B','6774EED3AC069E33-uuuuu-01-1D','InChI=1S/C19H18N2O.HI/c1-3-14-7-9-16(21(2)13-14)10-8-15-11-12-20-19-17(15)5-4-6-18(19)22;/h4-13H,3H2,1-2H3;1H','InChIKey=SRHWEUBPUMWWRE-UHFFFAOYSA-N','CCc1ccc(/C=C/c2ccnc3c(O)cccc23)[n+](C)c1.[I-]','1'),
	(93702,0,1,NULL,'Consistent with Molecular Formula','C19H15IN2OS',446.3048,NULL,'71F279E5D0F7EB85-FICuS-01-76','71F279E5D0F7EB85-FICTS-01-55','49237848DD9F87DD-uuuuu-01-21','InChI=1S/C19H14N2OS.HI/c1-21-15-6-2-3-8-17(15)23-18(21)10-9-13-11-12-20-19-14(13)5-4-7-16(19)22;/h2-12H,1H3;1H','InChIKey=JESITJKLFMUUTL-UHFFFAOYSA-N','C[n+]1c(/C=C/c2ccnc3c(O)cccc23)sc2ccccc21.[I-]','1'),
	(93703,0,1,NULL,'Consistent with Molecular Formula','C21H17IN2O2',456.282,NULL,'E04773F501A1C540-FICuS-01-3B','E04773F501A1C540-FICTS-01-1A','D89672580CC9A918-uuuuu-01-09','InChI=1S/C21H16N2O2.HI/c1-23-13-11-15(17-5-3-7-19(25)21(17)23)9-8-14-10-12-22-20-16(14)4-2-6-18(20)24;/h2-13,25H,1H3;1H','InChIKey=ZUDPGCZKBAWBBW-UHFFFAOYSA-N','C[n+]1ccc(/C=C/c2ccnc3c(O)cccc23)c2cccc(O)c21.[I-]','1'),
	(93704,0,1,'21915-30-0','Consistent with Molecular Formula','C14H14INO2',355.1746,NULL,'03A8C1B12B7496D8-FICuS-01-54','03A8C1B12B7496D8-FICTS-01-33','3B79C01C261CFA80-uuuuu-01-0D','InChI=1S/C14H13NO2.HI/c1-15-8-6-11(7-9-15)2-3-12-4-5-13(16)14(17)10-12;/h2-10,17H,1H3;1H','InChIKey=QGIGILIYBZFZND-UHFFFAOYSA-N','C[n+]1ccc(/C=C/c2ccc(O)c(O)c2)cc1.[I-]','1'),
	(93705,0,1,NULL,'Consistent with Molecular Formula','C18H16INO2',405.2344,NULL,'81D4F93C8899E251-FICuS-01-5C','81D4F93C8899E251-FICTS-01-3B','B905F89185F18E09-uuuuu-01-08','InChI=1S/C18H15NO2.HI/c1-19-11-10-14(15-4-2-3-5-16(15)19)8-6-13-7-9-17(20)18(21)12-13;/h2-12,21H,1H3;1H','InChIKey=TWDWXXDVHFQLPG-UHFFFAOYSA-N','C[n+]1ccc(/C=C/c2ccc(O)c(O)c2)c2ccccc21.[I-]','1'),
	(93706,0,1,'28672-99-3','Consistent with Molecular Formula','C14H14INO2',355.1746,NULL,'0B4B5B401DD8001E-FICuS-01-51','0B4B5B401DD8001E-FICTS-01-30','339A5AED10B06C46-uuuuu-01-0B','InChI=1S/C14H13NO2.HI/c1-15-9-3-2-4-12(15)7-5-11-6-8-13(16)14(17)10-11;/h2-10,17H,1H3;1H','InChIKey=VOSYKIWBUXMNOX-UHFFFAOYSA-N','C[n+]1ccccc1/C=C/c1ccc(O)c(O)c1.[I-]','1'),
	(93707,0,1,NULL,'Consistent with Molecular Formula','C16H14INO2Se',458.1566,NULL,'7E33CC2D049D093F-FICuS-01-68','7E33CC2D049D093F-FICTS-01-47','46E2CD8009F56567-uuuuu-01-02','InChI=1S/C16H13NO2Se.HI/c1-17-12-4-2-3-5-15(12)20-16(17)9-7-11-6-8-13(18)14(19)10-11;/h2-10,19H,1H3;1H','InChIKey=FAYQTJAMHRNIHY-UHFFFAOYSA-N','C[n+]1c(/C=C/c2ccc(O)c(O)c2)[se]c2ccccc21.[I-]','1'),
	(93708,0,1,NULL,'Consistent with Molecular Formula','C16H18INO2',383.2282,NULL,'25E38771D4802732-FICuS-01-2B','25E38771D4802732-FICTS-01-0A','1D3286DCD9E84B6A-uuuuu-01-2C','InChI=1S/C16H17NO2.HI/c1-3-12-4-7-14(17(2)11-12)8-5-13-6-9-15(18)16(19)10-13;/h4-11,19H,3H2,1-2H3;1H','InChIKey=IDDAGFXSKSYHII-UHFFFAOYSA-N','CCc1ccc(/C=C/c2ccc(O)c(O)c2)[n+](C)c1.[I-]','1'),
	(93709,0,1,NULL,'Consistent with Molecular Formula','C20H20INO3',449.2874,NULL,'A5AC4F316315BA25-FICuS-01-58','A5AC4F316315BA25-FICTS-01-37','9D7D4E9C6E7DD67D-uuuuu-01-4E','InChI=1S/C20H19NO3.HI/c1-3-24-17-9-10-18-15(13-17)6-8-16(21(18)2)7-4-14-5-11-19(22)20(23)12-14;/h4-13,23H,3H2,1-2H3;1H','InChIKey=IJTHBQZOHLDLIW-UHFFFAOYSA-N','CCOc1ccc2c(ccc(/C=C/c3ccc(O)c(O)c3)[n+]2C)c1.[I-]','1'),
	(93710,0,1,NULL,'Consistent with Molecular Formula','C16H14INO2S',411.2566,NULL,'82F075D862F3FE9C-FICuS-01-77','82F075D862F3FE9C-FICTS-01-56','BA2174756F9B92C4-uuuuu-01-0C','InChI=1S/C16H13NO2S.HI/c1-17-12-4-2-3-5-15(12)20-16(17)9-7-11-6-8-13(18)14(19)10-11;/h2-10,19H,1H3;1H','InChIKey=GMVFMVSXYVANOZ-UHFFFAOYSA-N','C[n+]1c(/C=C/c2ccc(O)c(O)c2)sc2ccccc21.[I-]','1'),
	(93711,0,1,'26187-67-7','Consistent with Molecular Formula','C18H16INO2',405.2344,NULL,'BCC84E1278882D72-FICuS-01-61','BCC84E1278882D72-FICTS-01-40','84194FBF75E0412A-uuuuu-01-07','InChI=1S/C18H15NO2.HI/c1-19-15(10-8-14-4-2-3-5-16(14)19)9-6-13-7-11-17(20)18(21)12-13;/h2-12,21H,1H3;1H','InChIKey=OLEOYGCGGZJTGB-UHFFFAOYSA-N','C[n+]1c(/C=C/c2ccc(O)c(O)c2)ccc2ccccc21.[I-]','1'),
	(93712,0,1,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'9B07A7659A879669-FICuS-01-53','9B07A7659A879669-FICTS-01-32','C0BAA6E4C4551274-uuuuu-01-0B','InChI=1S/C19H19NO2/c1-19(2)14-6-4-5-7-15(14)20(3)18(19)11-9-13-8-10-16(21)17(22)12-13/h4-12,22H,1-3H3','InChIKey=XRZWHUXCXAEBEY-UHFFFAOYSA-N','C[N+]1=C(/C=C/c2ccc([O-])c(O)c2)C(C)(C)c2ccccc21','1'),
	(93713,0,1,NULL,'Consistent with Molecular Formula','C20H20INO2',433.288,NULL,'179EC33D67F4E6EE-FICuS-01-86','179EC33D67F4E6EE-FICTS-01-65','2F4FC2906A9C8AB6-uuuuu-01-2A','InChI=1S/C20H19NO2.HI/c1-3-21-17(8-5-15-6-11-19(22)20(23)13-15)9-7-16-12-14(2)4-10-18(16)21;/h4-13,23H,3H2,1-2H3;1H','InChIKey=GUCGFKROMUMHKE-UHFFFAOYSA-N','CC[n+]1c(/C=C/c2ccc(O)c(O)c2)ccc2cc(C)ccc21.[I-]','1'),
	(93714,0,1,NULL,'Consistent with Molecular Formula','C19H18INO2',419.2612,NULL,'FBA5A605A49712C0-FICuS-01-5C','FBA5A605A49712C0-FICTS-01-3B','C374A7A8A9FF7E98-uuuuu-01-3B','InChI=1S/C19H17NO2.HI/c1-13-3-9-17-15(11-13)6-8-16(20(17)2)7-4-14-5-10-18(21)19(22)12-14;/h3-12,22H,1-2H3;1H','InChIKey=BXNCELIXCXERJC-UHFFFAOYSA-N','Cc1ccc2c(ccc(/C=C/c3ccc(O)c(O)c3)[n+]2C)c1.[I-]','1'),
	(93715,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2N3O3',292.1212,'Urea, 1-(2-chloroethyl)-3-(5-chloro-2-methoxyphenyl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(5-chloro-2-methoxyphenyl)-N-nitroso-','DFDD4C9389672D2F-FICuS-01-88','DFDD4C9389672D2F-FICTS-01-67','DFDD4C9389672D2F-uuuuu-01-37','InChI=1S/C10H11Cl2N3O3/c1-18-9-3-2-7(12)6-8(9)13-10(16)15(14-17)5-4-11/h2-3,6H,4-5H2,1H3,(H,13,16)','InChIKey=KAUIVLSLVVBXPC-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)N(CCCl)N=O',NULL),
	(93716,0,0,NULL,'Consistent with Molecular Formula','C10H19ClN2O',218.7259,NULL,'4979F2EC8F1F3A58-FICuS-01-7A','4979F2EC8F1F3A58-FICTS-01-59','4979F2EC8F1F3A58-uuuuu-01-29','InChI=1S/C10H19ClN2O/c1-13(10(14)12-8-7-11)9-5-3-2-4-6-9/h9H,2-8H2,1H3,(H,12,14)','InChIKey=PQDIBAAMSRXGAO-UHFFFAOYSA-N','CN(C(=O)NCCCl)C1CCCCC1',NULL),
	(93717,0,0,NULL,'Consistent with Molecular Formula','C15H26ClN3O2',315.8423,'Urea, N-(2-chloroethyl)-N\'-dicyclohexyl-N-nitroso-','277548C7BD2FB555-FICuS-01-61','277548C7BD2FB555-FICTS-01-40','277548C7BD2FB555-uuuuu-01-10','InChI=1S/C15H26ClN3O2/c16-11-12-18(17-21)15(20)19(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h13-14H,1-12H2','InChIKey=HIJDBDFRIAJVEN-UHFFFAOYSA-N','O=NN(CCCl)C(=O)N(C1CCCCC1)C1CCCCC1',NULL),
	(93718,0,0,NULL,'Consistent with Molecular Formula','C11H20ClN3O2',261.7509,NULL,'0D222CD4D11F35CC-FICuS-01-66','0D222CD4D11F35CC-FICTS-01-45','0D222CD4D11F35CC-uuuuu-01-15','InChI=1S/C11H20ClN3O2/c1-2-14(10-6-4-3-5-7-10)11(16)15(13-17)9-8-12/h10H,2-9H2,1H3','InChIKey=XUINTCDOUOKPEN-UHFFFAOYSA-N','CCN(C(=O)N(CCCl)N=O)C1CCCCC1',NULL),
	(93719,0,0,'64236-05-1','Consistent with Molecular Formula','C10H18ClN3O2',247.7241,'Urea, N-(2-chloroethyl)-N\'-cyclohexyl-N\'-methyl-N-nitroso-','F694BF16AF1E256D-FICuS-01-7D','F694BF16AF1E256D-FICTS-01-5C','F694BF16AF1E256D-uuuuu-01-2C','InChI=1S/C10H18ClN3O2/c1-13(9-5-3-2-4-6-9)10(15)14(12-16)8-7-11/h9H,2-8H2,1H3','InChIKey=DMXNPMSYWQZJQJ-UHFFFAOYSA-N','CN(C(=O)N(CCCl)N=O)C1CCCCC1',NULL),
	(93720,0,1,NULL,'Consistent with Molecular Formula','C15H18ClN3O4',339.7779,'Crotonic acid, 3-[3-(2-chloroethyl)-3-nitroso-1-phenylureido]-, ethyl ester\n2-Butenoic acid, 3-[[[(2-chloroethyl)nitrosoamino]carbonyl]phenylamino]-, ethyl ester','A14C3E4A9D2985BD-FICuS-01-78','A14C3E4A9D2985BD-FICTS-01-57','A14C3E4A9D2985BD-uuuuu-01-27','InChI=1S/C15H18ClN3O4/c1-3-23-14(20)11-12(2)19(13-7-5-4-6-8-13)15(21)18(17-22)10-9-16/h4-8,11H,3,9-10H2,1-2H3','InChIKey=JHFWJDZFORRELS-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)N(C(=O)N(CCCl)N=O)c1ccccc1','1'),
	(93721,0,0,'63706-94-5','Consistent with Molecular Formula','C7H9ClN4O',200.6273,NULL,'A60C168E6AEA1DF8-FICuS-01-85','A60C168E6AEA1DF8-FICTS-01-64','A60C168E6AEA1DF8-uuuuu-01-34','InChI=1S/C7H9ClN4O/c8-2-5-11-7(13)12-6-9-3-1-4-10-6/h1,3-4H,2,5H2,(H2,9,10,11,12,13)','InChIKey=KHOBIGCKDZWWLD-UHFFFAOYSA-N','O=C(NCCCl)Nc1ncccn1',NULL),
	(93722,0,0,NULL,'Consistent with Molecular Formula','C5H8ClN5O',189.6041,NULL,'D80479516621133A-FICuS-01-24','D80479516621133A-FICTS-01-03','D80479516621133A-uuuuu-01-D3','InChI=1S/C5H8ClN5O/c6-1-2-7-5(12)10-4-8-3-9-11-4/h3H,1-2H2,(H3,7,8,9,10,11,12)','InChIKey=ZTKCOOAVPYRSBG-UHFFFAOYSA-N','O=C(NCCCl)Nc1nc[nH]n1',NULL),
	(93723,0,0,'93701-52-1','Consistent with Molecular Formula','C9H12ClN3O',213.6663,NULL,'B93D260CD8BB0798-FICuS-01-6C','B93D260CD8BB0798-FICTS-01-4B','B93D260CD8BB0798-uuuuu-01-1B','InChI=1S/C9H12ClN3O/c1-7-3-2-4-8(12-7)13-9(14)11-6-5-10/h2-4H,5-6H2,1H3,(H2,11,12,13,14)','InChIKey=GBKBUBFFAJQPNZ-UHFFFAOYSA-N','Cc1cccc(NC(=O)NCCCl)n1',NULL),
	(93724,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2N3O3',278.0944,'Urea, 1-(2-chloroethyl)-3-(5-chloro-2-hydroxyphenyl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(5-chloro-2-hydroxyphenyl)-N-nitroso-','5DFC987A71F22490-FICuS-01-61','5DFC987A71F22490-FICTS-01-40','5DFC987A71F22490-uuuuu-01-10','InChI=1S/C9H9Cl2N3O3/c10-3-4-14(13-17)9(16)12-7-5-6(11)1-2-8(7)15/h1-2,5,15H,3-4H2,(H,12,16)','InChIKey=PVQHCDWFSSSUBW-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1cc(Cl)ccc1O',NULL),
	(93725,3,0,NULL,'Consistent with Molecular Formula','C23H30O3S',386.5482,NULL,'5998A3C394C9F8C5-FICuS-01-6F','5998A3C394C9F8C5-FICTS-01-4E','5998A3C394C9F8C5-uuuuu-01-1E','InChI=1S/C23H30O3S/c1-17-10-13-20(14-11-17)27(24,25)26-22-16-19(23(2,3)4)12-15-21(22)18-8-6-5-7-9-18/h5-11,13-14,19,21-22H,12,15-16H2,1-4H3','InChIKey=MONPOCASPAGPNP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CC(C(C)(C)C)CCC2c2ccccc2)cc1','1'),
	(93726,0,0,NULL,'Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'D8B76FC95B5489B3-FICuS-01-7A','D8B76FC95B5489B3-FICTS-01-59','D8B76FC95B5489B3-uuuuu-01-29','InChI=1S/C17H13NO/c19-17-15-8-4-3-7-14(15)11-18-10-13-6-2-1-5-12(13)9-16(17)18/h1-9H,10-11H2','InChIKey=DECUXXAGALZRMQ-UHFFFAOYSA-N','O=C1C2=Cc3ccccc3CN2Cc2ccccc21',NULL),
	(93727,3,0,NULL,'Consistent with Molecular Formula','C12H19NO4',241.2864,NULL,'34DA336A2E0A20C1-FICuS-01-4E','34DA336A2E0A20C1-FICTS-01-2D','34DA336A2E0A20C1-uuuuu-01-FD','InChI=1S/C12H19NO4/c14-9-3-1-2-8(9)10(15)4-7-5-11(16)13-12(17)6-7/h7-10,14-15H,1-6H2,(H,13,16,17)','InChIKey=CEOQPAVAUMVHFB-UHFFFAOYSA-N','O=C1CC(CC(O)C2CCCC2O)CC(=O)N1','1'),
	(93728,3,0,NULL,'Consistent with Molecular Formula','C13H21NO4',255.3132,NULL,'09F48750810F8128-FICuS-01-30','09F48750810F8128-FICTS-01-0F','09F48750810F8128-uuuuu-01-DF','InChI=1S/C13H21NO4/c15-10-4-2-1-3-9(10)11(16)5-8-6-12(17)14-13(18)7-8/h8-11,15-16H,1-7H2,(H,14,17,18)','InChIKey=ZNHZJIRFHQDYLH-UHFFFAOYSA-N','O=C1CC(CC(O)C2CCCCC2O)CC(=O)N1','1'),
	(93729,2,0,'92697-39-7','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'BC895449F0104715-FICuS-01-3B','BC895449F0104715-FICTS-01-1A','BC895449F0104715-uuuuu-01-EA','InChI=1S/C14H19NO4/c1-8-3-2-4-10(14(8)19)11(16)5-9-6-12(17)15-13(18)7-9/h8-10H,2-7H2,1H3,(H,15,17,18)','InChIKey=WPKVQFQGIZDUHC-UHFFFAOYSA-N','CC1CCCC(C(=O)CC2CC(=O)NC(=O)C2)C1=O','1'),
	(93730,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2S',274.2966,NULL,'1B6F7AE37072AD23-FICuS-01-60','1B6F7AE37072AD23-FICTS-01-3F','1B6F7AE37072AD23-uuuuu-01-0F','InChI=1S/C12H10N4O2S/c1-2-18-11(17)9-13-14-12-16(9)15-10(19-12)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=MEKDXANZHPQCOU-UHFFFAOYSA-N','CCOC(=O)c1nnc2sc(-c3ccccc3)nn12',NULL),
	(93731,0,0,NULL,'Consistent with Molecular Formula','C9H8N4OS2',252.3084,NULL,'DCD2CA75DB65C7D6-FICuS-01-99','EDE6EAB203AD8984-FICTS-01-69','DCD2CA75DB65C7D6-uuuuu-01-48','InChI=1S/C9H8N4OS2/c14-7(6-4-2-1-3-5-6)12-13-8(15)10-11-9(13)16/h1-5H,(H,10,15)(H,11,16)(H,12,14)','InChIKey=MOQFMFFXBZRWTN-UHFFFAOYSA-N','O=C(Nn1c(=S)[nH][nH]c1=S)c1ccccc1',NULL),
	(93732,9,0,NULL,'Consistent with Molecular Formula','C27H48O2',404.675,NULL,'B66B9D18C3D39B66-FICuS-01-71','B66B9D18C3D39B66-FICTS-01-50','B66B9D18C3D39B66-uuuuu-01-20','InChI=1S/C27H48O2/c1-18(2)8-7-9-19(3)20-12-16-27(6)22-10-11-23-25(4,15-14-24(28)29-23)21(22)13-17-26(20,27)5/h18-24,28H,7-17H2,1-6H3','InChIKey=OXUHYGHVCIVMIZ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3CCC4OC(O)CCC4(C)C3CCC12C','1'),
	(93733,8,0,'21857-89-6','Consistent with Molecular Formula','C27H46O2',402.6592,NULL,'2E0BB82C87C9E392-FICuS-01-6D','2E0BB82C87C9E392-FICTS-01-4C','2E0BB82C87C9E392-uuuuu-01-1C','InChI=1S/C27H46O2/c1-18(2)8-7-9-19(3)20-12-16-27(6)22-10-11-23-25(4,15-14-24(28)29-23)21(22)13-17-26(20,27)5/h18-23H,7-17H2,1-6H3','InChIKey=URJJUHFNMUPCGI-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3CCC4OC(=O)CCC4(C)C3CCC12C','1'),
	(93734,8,0,'21857-93-2','Consistent with Molecular Formula','C27H48O',388.6756,NULL,'E89CCF96FFC4D34F-FICuS-01-AC','E89CCF96FFC4D34F-FICTS-01-8B','E89CCF96FFC4D34F-uuuuu-01-5B','InChI=1S/C27H48O/c1-19(2)9-7-10-20(3)21-13-16-27(6)23-11-12-24-25(4,15-8-18-28-24)22(23)14-17-26(21,27)5/h19-24H,7-18H2,1-6H3','InChIKey=AWYPRUQNKBUJQS-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3CCC4OCCCC4(C)C3CCC12C','1'),
	(93735,7,0,'21857-91-0','Consistent with Molecular Formula','C27H44O2',400.6434,NULL,'3D70873CB3E635CA-FICuS-01-66','3D70873CB3E635CA-FICTS-01-45','3D70873CB3E635CA-uuuuu-01-15','InChI=1S/C27H44O2/c1-18(2)8-7-9-19(3)20-12-16-27(6)22-10-11-23-25(4,15-14-24(28)29-23)21(22)13-17-26(20,27)5/h11,18-22H,7-10,12-17H2,1-6H3','InChIKey=VZQNFCUKPWRLKE-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3CC=C4OC(=O)CCC4(C)C3CCC12C','1'),
	(93736,7,0,'57130-39-9','Consistent with Molecular Formula','C25H34O4',398.5412,NULL,'DC8DE151EDDC858C-FICuS-01-9E','DC8DE151EDDC858C-FICTS-01-7D','DC8DE151EDDC858C-uuuuu-01-4D','InChI=1S/C25H34O4/c1-15(26)29-18-8-10-24(2)17(13-18)4-5-19-21-7-6-20(16-12-23(27)28-14-16)25(21,3)11-9-22(19)24/h4,12,18-22H,5-11,13-14H2,1-3H3','InChIKey=REVCUTWMDOBNBI-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C4=CC(=O)OC4)CCC32)C1','1'),
	(93737,8,0,NULL,'Consistent with Molecular Formula','C25H38ClNO3',436.0331,NULL,'F202EAD2C99C6A01-FICuS-01-6D','F202EAD2C99C6A01-FICTS-01-4C','F2FE4D37F611B34F-uuuuu-01-28','InChI=1S/C25H37NO3.ClH/c1-15(27)29-18-8-10-24(2)17(13-18)4-5-19-21-7-6-20(16-12-23(26)28-14-16)25(21,3)11-9-22(19)24;/h12,17-22,26H,4-11,13-14H2,1-3H3;1H/b26-23+;','InChIKey=YKZUADMTTLFHQG-VQSOISJUSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C4=CC(=N)OC4)CCC32)C1.Cl','1'),
	(93738,0,0,'711-60-4','Consistent with Molecular Formula','C10H14F4',210.2142,NULL,'02212DF529C5A292-FICuS-01-3E','02212DF529C5A292-FICTS-01-1D','02212DF529C5A292-uuuuu-01-ED','InChI=1S/C10H14F4/c1-3-5-7-8(6-4-2)10(13,14)9(7,11)12/h3-6H2,1-2H3','InChIKey=PSMONAUPDZJRAH-UHFFFAOYSA-N','CCCC1=C(CCC)C(F)(F)C1(F)F',NULL),
	(93739,0,0,NULL,'Consistent with Molecular Formula','C13H19F6O3P',368.2555,NULL,'A5EE245F51089959-FICuS-01-56','A5EE245F51089959-FICTS-01-35','A5EE245F51089959-uuuuu-01-05','InChI=1S/C13H19F6O3P/c1-4-7-8-9-10(23(20,21-5-2)22-6-3)12(16,17)13(18,19)11(9,14)15/h4-8H2,1-3H3','InChIKey=WTDKIUIWKUUAAP-UHFFFAOYSA-N','CCCCC1=C(P(=O)(OCC)OCC)C(F)(F)C(F)(F)C1(F)F',NULL),
	(93740,0,0,'7096-52-8','Consistent with Molecular Formula','C4HF5KO2',215.1407,NULL,'2A60AFE1595D3570-FICuS-01-53','2A60AFE1595D3570-FICTS-01-32','975D4618382741C4-uuuuu-01-E2','InChI=1S/C4HF5O2.K/c5-1(2(6)7)4(8,9)3(10)11;/h(H,10,11);/q;+1','InChIKey=VKPXRIYMPOSRSQ-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)=C(F)F.[K+]',NULL),
	(93741,1,0,'354-06-3','Consistent with Molecular Formula','C2HBrClF3',197.3821,'1-Bromo-2-chloro-1,1,2-trifluoroethane\n1,1,2-Trifluoro-1-bromo-2-chloroethane\nWLN: GYFXFFE\nEthane, 1-bromo-2-chloro-1,1,2-trifluoro-\nEthane, 1-bromo-2-chloro-1,1,2-trifluoro-','5A7D7A57B3B2EA9C-FICuS-01-87','5A7D7A57B3B2EA9C-FICTS-01-66','5A7D7A57B3B2EA9C-uuuuu-01-36','InChI=1S/C2HBrClF3/c3-2(6,7)1(4)5/h1H','InChIKey=KFTODZKBBUMDQB-UHFFFAOYSA-N','FC(Cl)C(F)(F)Br','1'),
	(93742,0,0,'4655-86-1','Consistent with Molecular Formula','C13H20F6O6P2',448.2353,NULL,'88DDAFD7CD960ECE-FICuS-01-B4','88DDAFD7CD960ECE-FICTS-01-93','88DDAFD7CD960ECE-uuuuu-01-63','InChI=1S/C13H20F6O6P2/c1-5-22-26(20,23-6-2)9-10(27(21,24-7-3)25-8-4)12(16,17)13(18,19)11(9,14)15/h5-8H2,1-4H3','InChIKey=LBESMDBGRBPMJF-UHFFFAOYSA-N','CCOP(=O)(OCC)C1=C(P(=O)(OCC)OCC)C(F)(F)C(F)(F)C1(F)F',NULL),
	(93743,0,0,NULL,'Consistent with Molecular Formula','C8H8F4O4',244.1424,NULL,'6A13C7FEB06C7D72-FICuS-01-76','6A13C7FEB06C7D72-FICTS-01-55','6A13C7FEB06C7D72-uuuuu-01-25','InChI=1S/C8H8F4O4/c9-5(10)7(13-1-2-14-7)6(11,12)8(5)15-3-4-16-8/h1-4H2','InChIKey=ZOSOLVIMYPJYPR-UHFFFAOYSA-N','FC1(F)C2(OCCO2)C(F)(F)C12OCCO2',NULL),
	(93744,2,0,'3335-62-4','Consistent with Molecular Formula','C13H22O6',274.3132,NULL,'1077DBDBCA65DA74-FICuS-01-81','1077DBDBCA65DA74-FICTS-01-60','1077DBDBCA65DA74-uuuuu-01-30','InChI=1S/C13H22O6/c1-13(2)9(5-6-18-11(14)16-3)7-10(13)8-19-12(15)17-4/h9-10H,5-8H2,1-4H3','InChIKey=YBLMTBAQQVPKQB-UHFFFAOYSA-N','COC(=O)OCCC1CC(COC(=O)OC)C1(C)C','1'),
	(93745,0,0,'45187-32-4','Consistent with Molecular Formula','C6HF9NaO2',299.0481,NULL,'78D001F314E84986-FICuS-01-41','78D001F314E84986-FICTS-01-20','F337EDFC7493FB2E-uuuuu-01-41','InChI=1S/C6HF9O2.Na/c7-1(2(8)9)4(10,11)6(14,15)5(12,13)3(16)17;/h(H,16,17);/q;+1','InChIKey=CTLNIFJNEWKCPX-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(F)(F)C(F)=C(F)F.[Na+]',NULL),
	(93746,0,0,NULL,'Consistent with Molecular Formula','C16H10F6O4',380.243,NULL,'46D34DBF5D9D3A7C-FICuS-01-8C','46D34DBF5D9D3A7C-FICTS-01-6B','46D34DBF5D9D3A7C-uuuuu-01-3B','InChI=1S/C16H10F6O4/c17-15(18,19)7-25-13(23)11-3-1-9-5-12(4-2-10(9)6-11)14(24)26-8-16(20,21)22/h1-6H,7-8H2','InChIKey=RATGPXOVWITCOD-UHFFFAOYSA-N','O=C(OCC(F)(F)F)c1ccc2cc(C(=O)OCC(F)(F)F)ccc2c1',NULL),
	(93747,1,0,'3183-43-5','Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'EE0BE7B59A54F062-FICuS-01-77','EE0BE7B59A54F062-FICTS-01-56','EE0BE7B59A54F062-uuuuu-01-26','InChI=1S/C7H10O3/c1-7(2)4(6(9)10)3-5(7)8/h4H,3H2,1-2H3,(H,9,10)','InChIKey=MGZMYBGVLXPPOG-UHFFFAOYSA-N','CC1(C)C(=O)CC1C(=O)O','1'),
	(93748,2,0,'2892-64-0','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'F0F3D24269B11F36-FICuS-01-54','F0F3D24269B11F36-FICTS-01-33','F0F3D24269B11F36-uuuuu-01-03','InChI=1S/C10H20O2/c1-10(2)8(3-5-11)7-9(10)4-6-12/h8-9,11-12H,3-7H2,1-2H3','InChIKey=YFEKJDHSTNWYNZ-UHFFFAOYSA-N','CC1(C)C(CCO)CC1CCO','1'),
	(93749,0,0,'41161-76-6','Consistent with Molecular Formula','C17H28F6O6P2',504.3425,NULL,'AA1FBE77A70ED935-FICuS-01-87','AA1FBE77A70ED935-FICTS-01-66','AA1FBE77A70ED935-uuuuu-01-36','InChI=1S/C17H28F6O6P2/c1-9(2)26-30(24,27-10(3)4)13-14(16(20,21)17(22,23)15(13,18)19)31(25,28-11(5)6)29-12(7)8/h9-12H,1-8H3','InChIKey=OPLWWGHIHJIWMT-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)C1=C(P(=O)(OC(C)C)OC(C)C)C(F)(F)C(F)(F)C1(F)F',NULL),
	(93750,0,0,NULL,'Consistent with Molecular Formula','C10H19O3P',218.2321,NULL,'BEAD06CC71AEDEF6-FICuS-01-B2','BEAD06CC71AEDEF6-FICTS-01-91','BEAD06CC71AEDEF6-uuuuu-01-61','InChI=1S/C10H19O3P/c1-4-9-7-8-10(9)14(11,12-5-2)13-6-3/h4-8H2,1-3H3','InChIKey=BNDQEBHAEKUCLM-UHFFFAOYSA-N','CCOP(=O)(OCC)C1=C(CC)CC1',NULL),
	(93751,3,0,NULL,'Consistent with Molecular Formula','C14H24O5',272.3406,NULL,'2B8078E65698E626-FICuS-01-4C','2B8078E65698E626-FICTS-01-2B','2B8078E65698E626-uuuuu-01-FB','InChI=1S/C14H24O5/c1-9(19-10(2)15)12-8-11(14(12,3)4)6-7-18-13(16)17-5/h9,11-12H,6-8H2,1-5H3','InChIKey=DTJLGBNGFJJPCZ-UHFFFAOYSA-N','COC(=O)OCCC1CC(C(C)OC(C)=O)C1(C)C','1'),
	(93752,0,0,NULL,'Consistent with Molecular Formula','C19H28Cl2N2O',371.349,'Benzenebutanamide, N-[bis(2-chloroethyl)amino]-N- cyclopentyl-','8153AD4890304168-FICuS-01-28','8153AD4890304168-FICTS-01-07','8153AD4890304168-uuuuu-01-D7','InChI=1S/C19H28Cl2N2O/c20-12-14-23(15-13-21)18-10-8-16(9-11-18)4-3-7-19(24)22-17-5-1-2-6-17/h8-11,17H,1-7,12-15H2,(H,22,24)','InChIKey=PJDPJUGIPPEAFU-UHFFFAOYSA-N','O=C(CCCc1ccc(N(CCCl)CCCl)cc1)NC1CCCC1',NULL),
	(93753,0,0,NULL,'Consistent with Molecular Formula','C22H12F16O4',644.3088,NULL,'CFEE767EA20C17F9-FICuS-01-90','CFEE767EA20C17F9-FICTS-01-6F','CFEE767EA20C17F9-uuuuu-01-3F','InChI=1S/C22H12F16O4/c23-15(24)19(31,32)21(35,36)17(27,28)7-41-13(39)11-5-9-3-1-2-4-10(9)6-12(11)14(40)42-8-18(29,30)22(37,38)20(33,34)16(25)26/h1-6,15-16H,7-8H2','InChIKey=GNKBVBPBCYUXCS-UHFFFAOYSA-N','O=C(OCC(F)(F)C(F)(F)C(F)(F)C(F)F)c1cc2ccccc2cc1C(=O)OCC(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(93754,0,0,'5950-76-5','Consistent with Molecular Formula','C22H28O4',356.4608,NULL,'0D4299769713B5F1-FICuS-01-42','0D4299769713B5F1-FICTS-01-21','0D4299769713B5F1-uuuuu-01-F1','InChI=1S/C22H28O4/c1-15(2)9-11-25-21(23)19-13-17-7-5-6-8-18(17)14-20(19)22(24)26-12-10-16(3)4/h5-8,13-16H,9-12H2,1-4H3','InChIKey=SMZRPVSSAVLTSY-UHFFFAOYSA-N','CC(C)CCOC(=O)c1cc2ccccc2cc1C(=O)OCCC(C)C',NULL),
	(93755,2,0,NULL,'Consistent with Molecular Formula','C21H14F10I2O4',774.1322,NULL,'10FC2EF7D56F031F-FICuS-01-74','10FC2EF7D56F031F-FICTS-01-53','10FC2EF7D56F031F-uuuuu-01-23','InChI=1S/C21H14F10I2O4/c22-18(23,20(26,27)28)7-14(32)9-36-16(34)12-3-1-11-6-13(4-2-10(11)5-12)17(35)37-15(33)8-19(24,25)21(29,30)31/h1-6,14-15H,7-9H2','InChIKey=MSXGGRUKKADJCK-UHFFFAOYSA-N','O=C(OCC(I)CC(F)(F)C(F)(F)F)c1ccc2cc(C(=O)OC(I)CC(F)(F)C(F)(F)F)ccc2c1','1'),
	(93756,2,0,'3183-48-0','Consistent with Molecular Formula','C10H18Cl2',209.1582,NULL,'CFB14B27C5B67378-FICuS-01-6B','CFB14B27C5B67378-FICTS-01-4A','CFB14B27C5B67378-uuuuu-01-1A','InChI=1S/C10H18Cl2/c1-10(2)8(3-5-11)7-9(10)4-6-12/h8-9H,3-7H2,1-2H3','InChIKey=INKQNBVJEYIODC-UHFFFAOYSA-N','CC1(C)C(CCCl)CC1CCCl','1'),
	(93757,0,0,NULL,'Consistent with Molecular Formula','C11H15F6O3PS',372.2619,NULL,'C0F2BE14C6C3D566-FICuS-01-72','C0F2BE14C6C3D566-FICTS-01-51','C0F2BE14C6C3D566-uuuuu-01-21','InChI=1S/C11H15F6O3PS/c1-4-19-21(18,20-5-2)7-8(22-6-3)10(14,15)11(16,17)9(7,12)13/h4-6H2,1-3H3','InChIKey=FAHDOMPKBWHPNY-UHFFFAOYSA-N','CCOP(=O)(OCC)C1=C(SCC)C(F)(F)C(F)(F)C1(F)F',NULL),
	(93758,0,0,'44637-63-0','Consistent with Molecular Formula','C4H9NO2S',135.1806,NULL,'4F5B7E199B7A32CD-FICuS-01-7D','4F5B7E199B7A32CD-FICTS-01-5C','4F5B7E199B7A32CD-uuuuu-01-2C','InChI=1S/C4H9NO2S/c1-4-5(2)8(3,6)7/h4H,1H2,2-3H3','InChIKey=WZQIQDXPJLYRCF-UHFFFAOYSA-N','C=CN(C)S(C)(=O)=O',NULL),
	(93759,1,0,NULL,'Consistent with Molecular Formula','C8H6ClF3O2S',258.6424,NULL,'F7217BD835F4E671-FICuS-01-61','F7217BD835F4E671-FICTS-01-40','F7217BD835F4E671-uuuuu-01-10','InChI=1S/C8H6ClF3O2S/c9-7(10)8(11,12)15(13,14)6-4-2-1-3-5-6/h1-5,7H','InChIKey=QDMZYPIQHAHYLZ-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(F)(F)C(F)Cl','1'),
	(93760,0,0,NULL,'Consistent with Molecular Formula','C14H28O6P2',354.3191,NULL,'61E68D8837316E5B-FICuS-01-55','61E68D8837316E5B-FICTS-01-34','61E68D8837316E5B-uuuuu-01-04','InChI=1S/C14H28O6P2/c1-5-17-21(15,18-6-2)13-11-9-10-12-14(13)22(16,19-7-3)20-8-4/h5-12H2,1-4H3','InChIKey=CQZKWNOFRRMQJR-UHFFFAOYSA-N','CCOP(=O)(OCC)C1=C(P(=O)(OCC)OCC)CCCC1',NULL),
	(93761,0,0,'4545-92-0','Consistent with Molecular Formula','C12H20F4O6P2',398.2275,NULL,'B12939E0201E9FC2-FICuS-01-52','B12939E0201E9FC2-FICTS-01-31','B12939E0201E9FC2-uuuuu-01-01','InChI=1S/C12H20F4O6P2/c1-5-19-23(17,20-6-2)9-10(12(15,16)11(9,13)14)24(18,21-7-3)22-8-4/h5-8H2,1-4H3','InChIKey=COQMETRYGZYKBA-UHFFFAOYSA-N','CCOP(=O)(OCC)C1=C(P(=O)(OCC)OCC)C(F)(F)C1(F)F',NULL),
	(93762,0,0,'15563-92-5','Consistent with Molecular Formula','C4F4I2',377.8466,NULL,'DA4051A58E146A4A-FICuS-01-5A','DA4051A58E146A4A-FICTS-01-39','DA4051A58E146A4A-uuuuu-01-09','InChI=1S/C4F4I2/c5-3(6)1(9)2(10)4(3,7)8','InChIKey=LLRRXTKRZREGCY-UHFFFAOYSA-N','FC1(F)C(I)=C(I)C1(F)F',NULL),
	(93763,0,0,'49771-67-7','No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ C C ]','C12Cl2F16Hg',719.6024,NULL,'805D6CCD5D07B3B0-FICuS-01-6F','805D6CCD5D07B3B0-FICTS-01-4E','805D6CCD5D07B3B0-uuuuu-01-1E','InChI=1S/2C6ClF8.Hg/c2*7-2-1-3(8,9)5(12,13)6(14,15)4(2,10)11;','InChIKey=VMMGAYCUCVWBOE-UHFFFAOYSA-N','FC1(F)C(Cl)=C([Hg]C2=C(Cl)C(F)(F)C(F)(F)C(F)(F)C2(F)F)C(F)(F)C(F)(F)C1(F)F',NULL),
	(93764,0,0,'49771-65-5','No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C C ]','C10Cl2F12Hg',619.5868,NULL,'65717C97A2F85D14-FICuS-01-53','65717C97A2F85D14-FICTS-01-32','65717C97A2F85D14-uuuuu-01-02','InChI=1S/2C5ClF6.Hg/c2*6-2-1-3(7,8)5(11,12)4(2,9)10;','InChIKey=WOVUCBJTKJLVPK-UHFFFAOYSA-N','FC1(F)C(Cl)=C([Hg]C2=C(Cl)C(F)(F)C(F)(F)C2(F)F)C(F)(F)C1(F)F',NULL),
	(93765,1,0,'354-71-2','Consistent with Molecular Formula','C2Cl2F3NO',181.9293,NULL,'031FAA4FFFBD3A26-FICuS-01-8B','031FAA4FFFBD3A26-FICTS-01-6A','031FAA4FFFBD3A26-uuuuu-01-3A','InChI=1S/C2Cl2F3NO/c3-1(5,6)2(4,7)8-9','InChIKey=WCKXGPQZYXZVAK-UHFFFAOYSA-N','O=NC(F)(Cl)C(F)(F)Cl','1'),
	(93766,2,0,NULL,'Consistent with Molecular Formula','C16H30F4O6P2',456.3505,NULL,'19F40805D844EDB0-FICuS-01-57','19F40805D844EDB0-FICTS-01-36','19F40805D844EDB0-uuuuu-01-06','InChI=1S/C16H30F4O6P2/c1-9(2)23-27(21,24-10(3)4)13-14(16(19,20)15(13,17)18)28(22,25-11(5)6)26-12(7)8/h9-14H,1-8H3','InChIKey=DCVQYHOSTJVUGT-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)C1C(P(=O)(OC(C)C)OC(C)C)C(F)(F)C1(F)F','1'),
	(93767,0,0,'2924-05-2','Consistent with Molecular Formula','C8F8S2',312.1952,NULL,'39B37AAD1FD0E5B4-FICuS-01-80','39B37AAD1FD0E5B4-FICTS-01-5F','39B37AAD1FD0E5B4-uuuuu-01-2F','InChI=1S/C8F8S2/c9-5(10)1-2(6(5,11)12)18-4-3(17-1)7(13,14)8(4,15)16','InChIKey=QNWOBBZMABTYBU-UHFFFAOYSA-N','FC1(F)C2=C(SC3=C(S2)C(F)(F)C3(F)F)C1(F)F',NULL),
	(93768,8,0,'750-59-4','Consistent with Molecular Formula','C29H48O3',444.6964,'19-Hydroxycholesteryl acetate\n19-Hydroxycholesterol 3-acetate\nCholest-5-ene-3,19-diol, 3-acetate, (3.beta.)-\nCholest-5-ene-3.beta.,19-diol, 3-acetate','1801ACBC9DB2F416-FICuS-01-6C','1801ACBC9DB2F416-FICTS-01-4B','1801ACBC9DB2F416-uuuuu-01-1B','InChI=1S/C29H48O3/c1-19(2)7-6-8-20(3)25-11-12-26-24-10-9-22-17-23(32-21(4)31)13-16-29(22,18-30)27(24)14-15-28(25,26)5/h9,19-20,23-27,30H,6-8,10-18H2,1-5H3','InChIKey=ZUYKAEVLUWUNMD-UHFFFAOYSA-N','CC(=O)OC1CCC2(CO)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(93769,1,0,'23792-11-2','Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'317AA7794B183990-FICuS-01-3F','317AA7794B183990-FICTS-01-1E','317AA7794B183990-uuuuu-01-EE','InChI=1S/C18H21N3O2/c1-2-23-18(22)13-7-9-14(10-8-13)19-11-15-12-20-16-5-3-4-6-17(16)21-15/h3-10,15,19-21H,2,11-12H2,1H3','InChIKey=NZJXAWYMBOBCIQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCC2CNc3ccccc3N2)cc1','1'),
	(93770,1,0,'25187-68-2','Consistent with Molecular Formula','C16H19N3',253.3462,NULL,'BD9E453AE5F1D775-FICuS-01-80','BD9E453AE5F1D775-FICTS-01-5F','BD9E453AE5F1D775-uuuuu-01-2F','InChI=1S/C16H19N3/c1-12-6-8-13(9-7-12)17-10-14-11-18-15-4-2-3-5-16(15)19-14/h2-9,14,17-19H,10-11H2,1H3','InChIKey=GEGCIRNHHQBIJJ-UHFFFAOYSA-N','Cc1ccc(NCC2CNc3ccccc3N2)cc1','1'),
	(93771,1,0,'25119-45-3','Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'382FBAE02A6F9DE9-FICuS-01-8C','382FBAE02A6F9DE9-FICTS-01-6B','382FBAE02A6F9DE9-uuuuu-01-3B','InChI=1S/C19H22N2O2/c1-2-23-19(22)15-8-10-16(11-9-15)20-13-17-12-7-14-5-3-4-6-18(14)21-17/h3-6,8-11,17,20-21H,2,7,12-13H2,1H3','InChIKey=NVTXWNVRYRXWPJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCC2CCc3ccccc3N2)cc1','1'),
	(93772,0,0,'3855-32-1','Consistent with Molecular Formula','C11H27N3',201.3544,'Dipropylamine, 3,3\'-bis(dimethylamino)-N-methyl-\nN,N,N\'-Trimethyl-N\'-[3-(dimethylamino)propyl]-1,3-propanediamine\n1,3-Propanediamine, N-[3-(dimethylamino)propyl]-N,N\',N\'-trimethyl-','30A6B4BE1AA53457-FICuS-01-59','30A6B4BE1AA53457-FICTS-01-38','30A6B4BE1AA53457-uuuuu-01-08','InChI=1S/C11H27N3/c1-12(2)8-6-10-14(5)11-7-9-13(3)4/h6-11H2,1-5H3','InChIKey=SKCNNQDRNPQEFU-UHFFFAOYSA-N','CN(C)CCCN(C)CCCN(C)C',NULL),
	(93773,1,0,'23504-31-6','Consistent with Molecular Formula','C23H21NO2',343.4244,NULL,'60B6B78B41C68F3B-FICuS-01-69','60B6B78B41C68F3B-FICTS-01-48','60B6B78B41C68F3B-uuuuu-01-18','InChI=1S/C23H21NO2/c25-21(17-23(26)19-12-6-2-7-13-19)16-22(18-10-4-1-5-11-18)24-20-14-8-3-9-15-20/h1-15,22,24H,16-17H2','InChIKey=AXZQDTZWPCEZSU-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)CC(Nc1ccccc1)c1ccccc1','1'),
	(93774,0,0,'7189-13-1','Consistent with Molecular Formula','C27H20N2',372.4684,NULL,'43B2FE4A60257E01-FICuS-01-4C','43B2FE4A60257E01-FICTS-01-2B','43B2FE4A60257E01-uuuuu-01-FB','InChI=1S/C27H20N2/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22)28-29(24-19-11-4-12-20-24)27(25)23-17-9-3-10-18-23/h1-20H','InChIKey=ZTXSRCFHNQSEHN-UHFFFAOYSA-N','c1ccc(-c2nn(-c3ccccc3)c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(93775,1,1,NULL,'Consistent with Molecular Formula','C25H26N2O',370.4932,NULL,'74D2D275BC622000-FICuS-01-39','74D2D275BC622000-FICTS-01-18','1AB374E2FE7C51E1-uuuuu-01-20','InChI=1S/C25H26N2O/c28-25(20-12-4-1-5-13-20,21-14-6-2-7-15-21)23-18-10-11-19-24(23)27-26-22-16-8-3-9-17-22/h1-9,12-17,23,26,28H,10-11,18-19H2/b27-24+','InChIKey=OXAHQHMQIHTSLM-SOYKGTTHSA-N','OC(c1ccccc1)(c1ccccc1)C1CCCC/C1=N\\Nc1ccccc1','1'),
	(93776,0,2,'21837-74-1','Consistent with Molecular Formula','C30H28N2',416.5646,NULL,'CB8B5F6EAFC32118-FICuS-01-85','CB8B5F6EAFC32118-FICTS-01-64','CB8B5F6EAFC32118-uuuuu-01-34','InChI=1S/C30H28N2/c1-5-13-25(14-6-1)21-23-29(27-17-9-3-10-18-27)31-32-30(28-19-11-4-12-20-28)24-22-26-15-7-2-8-16-26/h1-20H,21-24H2','InChIKey=AROHHHHPQBMXPI-UHFFFAOYSA-N','c1ccc(CC/C(=N/N=C(/CCc2ccccc2)c2ccccc2)c2ccccc2)cc1','1'),
	(93777,0,0,'7714-79-6','Consistent with Molecular Formula','C22H21N',299.4146,NULL,'9A75BE6ABF7834EB-FICuS-01-90','9A75BE6ABF7834EB-FICTS-01-6F','9A75BE6ABF7834EB-uuuuu-01-3F','InChI=1S/C22H21N/c1-4-11-19(12-5-1)22(20-13-6-2-7-14-20)17-10-18-23(22)21-15-8-3-9-16-21/h1-9,11-16H,10,17-18H2','InChIKey=KWLNAROUVGOHDS-UHFFFAOYSA-N','c1ccc(N2CCCC2(c2ccccc2)c2ccccc2)cc1',NULL),
	(93778,0,1,'60579-10-4','Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'7AE50C92D06E3E7D-FICuS-01-79','7AE50C92D06E3E7D-FICTS-01-58','6DF2FFBFD66C53FC-uuuuu-01-60','InChI=1S/C21H19NO2/c23-21(18-12-6-2-7-13-18,19-14-8-3-9-15-19)16-20(22-24)17-10-4-1-5-11-17/h1-15,23-24H,16H2/b22-20-','InChIKey=QBVVFBCSKNKQBS-XDOYNYLZSA-N','O/N=C(/CC(O)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(93779,0,0,'21123-36-4','Consistent with Molecular Formula','C42H38N4',598.789,NULL,'F4232127EECC6ECE-FICuS-01-85','F4232127EECC6ECE-FICTS-01-64','F4232127EECC6ECE-uuuuu-01-34','InChI=1S/C42H38N4/c1-7-21-35(22-8-1)41(36-23-9-2-10-24-36)43-45(39-29-15-5-16-30-39)33-19-20-34-46(40-31-17-6-18-32-40)44-42(37-25-11-3-12-26-37)38-27-13-4-14-28-38/h1-18,21-32H,19-20,33-34H2','InChIKey=ZTQOEHUFBIPXQV-UHFFFAOYSA-N','c1ccc(C(=NN(CCCCN(N=C(c2ccccc2)c2ccccc2)c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(93780,0,0,'21136-30-1','Consistent with Molecular Formula','C27H24N2',376.5,NULL,'B08AA1443B6F6628-FICuS-01-53','B08AA1443B6F6628-FICTS-01-32','B08AA1443B6F6628-uuuuu-01-02','InChI=1S/C27H24N2/c1-5-13-23(14-6-1)21-29(22-24-15-7-2-8-16-24)28-27(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H,21-22H2','InChIKey=GQUIDXAZRHOYQF-UHFFFAOYSA-N','c1ccc(CN(Cc2ccccc2)N=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(93781,0,0,'23966-62-3','Consistent with Molecular Formula','C21H17NO',299.3714,'Isocarbostyril, 3,4-dihydro-3,3-diphenyl-','5DCC6AA7CC58E5FC-FICuS-01-AB','5DCC6AA7CC58E5FC-FICTS-01-8A','5DCC6AA7CC58E5FC-uuuuu-01-5A','InChI=1S/C21H17NO/c23-20-19-14-8-7-9-16(19)15-21(22-20,17-10-3-1-4-11-17)18-12-5-2-6-13-18/h1-14H,15H2,(H,22,23)','InChIKey=BNVIXDIOOBLBCE-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)Cc2ccccc21',NULL),
	(93782,1,0,NULL,'Consistent with Molecular Formula','C26H36N2O3',424.582,NULL,'1084D0F2326E973B-FICuS-01-45','1084D0F2326E973B-FICTS-01-24','1084D0F2326E973B-uuuuu-01-F4','InChI=1S/C26H36N2O3/c1-19(2)17-26(31,18-20(3)4)23(25(30)28-22-13-9-6-10-14-22)15-16-24(29)27-21-11-7-5-8-12-21/h5-14,19-20,23,31H,15-18H2,1-4H3,(H,27,29)(H,28,30)','InChIKey=CFAGIIUJUBRYDZ-UHFFFAOYSA-N','CC(C)CC(O)(CC(C)C)C(CCC(=O)Nc1ccccc1)C(=O)Nc1ccccc1','1'),
	(93783,1,1,NULL,'Consistent with Molecular Formula','C26H34N2O2',406.5668,NULL,'7ED99513F8AD234B-FICuS-01-70','7ED99513F8AD234B-FICTS-01-4F','7ED99513F8AD234B-uuuuu-01-1F','InChI=1S/C26H34N2O2/c1-19(2)17-21(18-20(3)4)24(26(30)28-23-13-9-6-10-14-23)15-16-25(29)27-22-11-7-5-8-12-22/h5-14,17,19-20,24H,15-16,18H2,1-4H3,(H,27,29)(H,28,30)','InChIKey=LQBSZMAAJNMYFL-UHFFFAOYSA-N','CC(C)/C=C(/CC(C)C)C(CCC(=O)Nc1ccccc1)C(=O)Nc1ccccc1','1'),
	(93784,1,0,'22286-83-5','Consistent with Molecular Formula','C30H28O2',420.55,NULL,'D563D673B706E09C-FICuS-01-5D','D563D673B706E09C-FICTS-01-3C','D563D673B706E09C-uuuuu-01-0C','InChI=1S/C30H28O2/c1-2-32-29(31)28(24-15-7-3-8-16-24)23-30(25-17-9-4-10-18-25,26-19-11-5-12-20-26)27-21-13-6-14-22-27/h3-22,28H,2,23H2,1H3','InChIKey=WHCRQVCMGLGHED-UHFFFAOYSA-N','CCOC(=O)C(CC(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(93785,0,0,'4494-54-6','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'5A34D0043C0545F0-FICuS-01-36','5A34D0043C0545F0-FICTS-01-15','5A34D0043C0545F0-uuuuu-01-E5','InChI=1S/C15H11NO2/c17-14-10-11-6-4-5-9-13(11)15(18)16(14)12-7-2-1-3-8-12/h1-9H,10H2','InChIKey=QIUJEIYANWQBLO-UHFFFAOYSA-N','O=C1Cc2ccccc2C(=O)N1c1ccccc1',NULL),
	(93786,1,0,'21868-93-9','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'F142F4C5062A7F9F-FICuS-01-6B','F142F4C5062A7F9F-FICTS-01-4A','F142F4C5062A7F9F-uuuuu-01-1A','InChI=1S/C21H17NO/c23-21-19-14-8-7-11-17(19)15-20(16-9-3-1-4-10-16)22(21)18-12-5-2-6-13-18/h1-14,20H,15H2','InChIKey=PSWVJTFZIDXKQE-UHFFFAOYSA-N','O=C1c2ccccc2CC(c2ccccc2)N1c1ccccc1','1'),
	(93787,1,0,'777-22-0','Consistent with Molecular Formula','C14H22',190.3278,'2-Phenyloctane\nBenzene, (1-methylheptyl)-\nOctane, 2-phenyl-','2BE4A35CA5024383-FICuS-01-4A','2BE4A35CA5024383-FICTS-01-29','2BE4A35CA5024383-uuuuu-01-F9','InChI=1S/C14H22/c1-3-4-5-7-10-13(2)14-11-8-6-9-12-14/h6,8-9,11-13H,3-5,7,10H2,1-2H3','InChIKey=GTYIGAUPHJCMLF-UHFFFAOYSA-N','CCCCCCC(C)c1ccccc1','1'),
	(93788,0,0,'55000-54-9','Consistent with Molecular Formula','C20H28',268.4412,'2,6-Dimethyl-3-n-octylnaphthalene\nNaphthalene, 2,6-dimethyl-3-octyl-','8EAD1E0C9F13E8B5-FICuS-01-89','8EAD1E0C9F13E8B5-FICTS-01-68','8EAD1E0C9F13E8B5-uuuuu-01-38','InChI=1S/C20H28/c1-4-5-6-7-8-9-10-18-15-20-13-16(2)11-12-19(20)14-17(18)3/h11-15H,4-10H2,1-3H3','InChIKey=UZHLPUVYQFPPMF-UHFFFAOYSA-N','CCCCCCCCc1cc2cc(C)ccc2cc1C',NULL),
	(93789,0,0,'2398-68-7','Consistent with Molecular Formula','C26H46',358.6494,'1-Phenyleicosane\nn-Eicosylbenzene\nBenzene, eicosyl-\nEicosane, 1-phenyl-','5191FAE34A955B54-FICuS-01-59','5191FAE34A955B54-FICTS-01-38','5191FAE34A955B54-uuuuu-01-08','InChI=1S/C26H46/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-23-26-24-21-19-22-25-26/h19,21-22,24-25H,2-18,20,23H2,1H3','InChIKey=HPPLZROUJULWGU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCc1ccccc1',NULL),
	(93790,1,0,'2400-03-5','Consistent with Molecular Formula','C26H46',358.6494,'4-Phenyleicosane\nBenzene, (1-propylheptadecyl)-\nEicosane, 4-phenyl-','05587F8E9040CCCB-FICuS-01-6B','05587F8E9040CCCB-FICTS-01-4A','05587F8E9040CCCB-uuuuu-01-1A','InChI=1S/C26H46/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-18-22-25(21-4-2)26-23-19-17-20-24-26/h17,19-20,23-25H,3-16,18,21-22H2,1-2H3','InChIKey=RFNYELHDUBVQMR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(CCC)c1ccccc1','1'),
	(93791,0,0,'55191-38-3','Consistent with Molecular Formula','C26H46',358.6494,'1,3-Di-n-decylbenzene\nBenzene, 1,3-didecyl-','FCEDDBE610AD2397-FICuS-01-95','FCEDDBE610AD2397-FICTS-01-74','FCEDDBE610AD2397-uuuuu-01-44','InChI=1S/C26H46/c1-3-5-7-9-11-13-15-17-20-25-22-19-23-26(24-25)21-18-16-14-12-10-8-6-4-2/h19,22-24H,3-18,20-21H2,1-2H3','InChIKey=AUCYVPAWNAGPDL-UHFFFAOYSA-N','CCCCCCCCCCc1cccc(CCCCCCCCCC)c1',NULL),
	(93792,0,0,'56247-97-3','Consistent with Molecular Formula','C35H64',484.8906,'15-Phenylnonacosane\nBenzene, (1-tetradecylpentadecyl)-','C24109B29B434F25-FICuS-01-41','C24109B29B434F25-FICTS-01-20','C24109B29B434F25-uuuuu-01-F0','InChI=1S/C35H64/c1-3-5-7-9-11-13-15-17-19-21-23-26-30-34(35-32-28-25-29-33-35)31-27-24-22-20-18-16-14-12-10-8-6-4-2/h25,28-29,32-34H,3-24,26-27,30-31H2,1-2H3','InChIKey=YNXOIJANZCYQIZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(CCCCCCCCCCCCCC)c1ccccc1',NULL),
	(93793,0,0,'55517-74-3','Consistent with Molecular Formula','C39H72',540.9978,'17-Phenyltritriacontane\nBenzene, (1-hexadecylheptadecyl)-','5D4BA0FB6D2E0BE7-FICuS-01-8E','5D4BA0FB6D2E0BE7-FICTS-01-6D','5D4BA0FB6D2E0BE7-uuuuu-01-3D','InChI=1S/C39H72/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-30-34-38(39-36-32-29-33-37-39)35-31-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h29,32-33,36-38H,3-28,30-31,34-35H2,1-2H3','InChIKey=UZKLDVKDLHPERA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(CCCCCCCCCCCCCCCC)c1ccccc1',NULL),
	(93794,0,0,'1574-32-9','Consistent with Molecular Formula','C94H190',1320.535,'n-Tetranonacontane\nTetranonacontane\nTetranonacontane','D96EDB3BA23F9081-FICuS-01-78','D96EDB3BA23F9081-FICTS-01-57','D96EDB3BA23F9081-uuuuu-01-27','InChI=1S/C94H190/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-39-41-43-45-47-49-51-53-55-57-59-61-63-65-67-69-71-73-75-77-79-81-83-85-87-89-91-93-94-92-90-88-86-84-82-80-78-76-74-72-70-68-66-64-62-60-58-56-54-52-50-48-46-44-42-40-38-36-34-32-30-28','InChIKey=YDJDWTABIISOAQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC',NULL),
	(93795,0,1,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'4276AA1CF1B89EA4-FICuS-01-74','4276AA1CF1B89EA4-FICTS-01-53','4276AA1CF1B89EA4-uuuuu-01-23','InChI=1S/C18H17NO3/c1-19(2)13-6-4-12(5-7-13)10-17-18(20)15-9-8-14(21-3)11-16(15)22-17/h4-11H,1-3H3','InChIKey=VYGBDEJXWHUVKT-UHFFFAOYSA-N','COc1ccc2c(c1)O/C(=C\\c1ccc(N(C)C)cc1)C2=O','1'),
	(93796,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O5',298.2544,NULL,'0FA8B41FD1E0B1C7-FICuS-01-7A','0FA8B41FD1E0B1C7-FICTS-01-59','0FA8B41FD1E0B1C7-uuuuu-01-29','InChI=1S/C15H10N2O5/c1-9-6-13(18)12-7-10(2-4-14(12)21-9)16-8-11-3-5-15(22-11)17(19)20/h2-8H,1H3','InChIKey=WOFJXFQDCNCYPX-UHFFFAOYSA-N','Cc1cc(=O)c2cc(/N=C/c3ccc([N+](=O)[O-])o3)ccc2o1',NULL),
	(93797,0,0,'5735-86-4','Consistent with Molecular Formula','C3H5NO2',87.078,'Malonaldehydamide','AA7D8C3B62E8AD68-FICuS-01-8C','AA7D8C3B62E8AD68-FICTS-01-6B','AA7D8C3B62E8AD68-uuuuu-01-3B','InChI=1S/C3H5NO2/c4-3(6)1-2-5/h2H,1H2,(H2,4,6)','InChIKey=OFZFFIDUIUEPIB-UHFFFAOYSA-N','NC(=O)CC=O',NULL),
	(93798,0,0,NULL,'Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'5B3448166D75823D-FICuS-01-3F','5B3448166D75823D-FICTS-01-1E','5B3448166D75823D-uuuuu-01-EE','InChI=1S/C22H22O4/c1-5-17-18(6-2)20-10-8-16(26-14(4)24)12-22(20)21-11-15(25-13(3)23)7-9-19(17)21/h7-12H,5-6H2,1-4H3','InChIKey=OOASJQLYVWAIJD-UHFFFAOYSA-N','CCc1c(CC)c2ccc(OC(C)=O)cc2c2cc(OC(C)=O)ccc12',NULL),
	(93799,0,0,'31643-49-9','Consistent with Molecular Formula','C8H3N3O2',173.1306,'4-Nitrophthalonitrile\nPhthalonitrile, 4-nitro-\n5-Nitro-1,2-benzenedicarbonitrile\n1,2-Benzenedicarbonitrile, 4-nitro-','A0AD99A8A7A81EB2-FICuS-01-83','A0AD99A8A7A81EB2-FICTS-01-62','A0AD99A8A7A81EB2-uuuuu-01-32','InChI=1S/C8H3N3O2/c9-4-6-1-2-8(11(12)13)3-7(6)5-10/h1-3H','InChIKey=NTZMSBAAHBICLE-UHFFFAOYSA-N','N#Cc1ccc([N+](=O)[O-])cc1C#N',NULL),
	(93800,0,0,'77719-00-7','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'825DC4777D194736-FICuS-01-48','825DC4777D194736-FICTS-01-27','825DC4777D194736-uuuuu-01-F7','InChI=1S/C9H9NO3/c1-6(11)13-8-4-2-3-7(5-8)9(10)12/h2-5H,1H3,(H2,10,12)','InChIKey=RAYNCJUZMAVTHF-UHFFFAOYSA-N','CC(=O)Oc1cccc(C(N)=O)c1',NULL),
	(93801,0,0,'51074-95-4','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'D0C10D1A3B3C1928-FICuS-01-54','D0C10D1A3B3C1928-FICTS-01-33','D0C10D1A3B3C1928-uuuuu-01-03','InChI=1S/C9H9NO3/c1-6(11)13-8-4-2-7(3-5-8)9(10)12/h2-5H,1H3,(H2,10,12)','InChIKey=BFASOGCHMDYMBM-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(N)=O)cc1',NULL),
	(93802,0,0,'71871-11-9','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'65D1031115511097-FICuS-01-09','65D1031115511097-FICTS-01-E8','65D1031115511097-uuuuu-01-B8','InChI=1S/C16H14O4/c1-9-5-3-7-11(15(17)18)13(9)14-10(2)6-4-8-12(14)16(19)20/h3-8H,1-2H3,(H,17,18)(H,19,20)','InChIKey=HCUHAHONSFXZMF-UHFFFAOYSA-N','Cc1cccc(C(=O)O)c1-c1c(C)cccc1C(=O)O',NULL),
	(93803,0,0,'1814-69-3','Consistent with Molecular Formula','C18H29FO',280.4249,NULL,'7902FAACF9B2677F-FICuS-01-81','7902FAACF9B2677F-FICTS-01-60','7902FAACF9B2677F-uuuuu-01-30','InChI=1S/C18H29FO/c1-16(2,3)12-10-13(17(4,5)6)15(11-14(12)19)20-18(7,8)9/h10-11H,1-9H3','InChIKey=ZXZUMUBUDNGAPX-UHFFFAOYSA-N','CC(C)(C)Oc1cc(F)c(C(C)(C)C)cc1C(C)(C)C',NULL),
	(93804,0,0,NULL,'Consistent with Molecular Formula','C38H24O2',512.6064,NULL,'D0E64202196270F6-FICuS-01-33','D0E64202196270F6-FICTS-01-12','D0E64202196270F6-uuuuu-01-E2','InChI=1S/C38H24O2/c39-37-33-29(25-13-5-1-6-14-25)21-22-30(26-15-7-2-8-16-26)34(33)38(40)36-32(28-19-11-4-12-20-28)24-23-31(35(36)37)27-17-9-3-10-18-27/h1-24H','InChIKey=JWAZHGKAGAMFLE-UHFFFAOYSA-N','O=C1c2c(-c3ccccc3)ccc(-c3ccccc3)c2C(=O)c2c(-c3ccccc3)ccc(-c3ccccc3)c21',NULL),
	(93805,0,0,'91240-16-3','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'CBC76B68396CEB41-FICuS-01-7D','CBC76B68396CEB41-FICTS-01-5C','CBC76B68396CEB41-uuuuu-01-2C','InChI=1S/C9H13NO2/c11-8-5-1-3-7-4-2-6-9(12)10(7)8/h7H,1-6H2','InChIKey=XSTWLZCCGZNCPF-UHFFFAOYSA-N','O=C1CCCC2CCCC(=O)N12',NULL),
	(93806,4,0,'42245-07-8','Consistent with Molecular Formula','C20H20O',276.3774,NULL,'8D2F0B9062549CA0-FICuS-01-54','8D2F0B9062549CA0-FICTS-01-33','8D2F0B9062549CA0-uuuuu-01-03','InChI=1S/C20H20O/c1-3-7-16(8-4-1)20(17-9-5-2-6-10-17)18-14-11-12-15(13-14)19(18)21-20/h1-10,14-15,18-19H,11-13H2','InChIKey=KSKJPJGJOXFELM-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)OC3C4CCC(C4)C32)cc1','1'),
	(93807,2,0,'65094-68-0','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'FEBB4BF02A92D5D1-FICuS-01-8E','F6386FE9434F39AC-FICTS-01-58','FEBB4BF02A92D5D1-uuuuu-01-3D','InChI=1S/C14H18O3/c1-14(2)5-3-4-8-6-9-10(7-11(8)14)13(16)17-12(9)15/h9-10H,3-7H2,1-2H3','InChIKey=PMCKZAHMLHCQQZ-UHFFFAOYSA-N','CC1(C)CCCC2=C1CC1C(=O)OC(=O)C1C2','1'),
	(93808,0,0,'33513-36-9','Consistent with Molecular Formula','C17H14O5',298.2946,'3\',4\'-Dimethoxy-7-hydroxyflavone\n7-Hydroxy-3,4\'-dimethoxy flavone\n7-Hydroxy-3\',4\'-dimethoxy flavone\n4H-1-Benzopyran-4-one, 2-(3,4-dimethoxyphenyl)-7-hydroxy-\nFlavone, 7-hydroxy-3\',4\'-dimethoxy-','D9AC6F2C2F1E547B-FICuS-01-89','D9AC6F2C2F1E547B-FICTS-01-68','D9AC6F2C2F1E547B-uuuuu-01-38','InChI=1S/C17H14O5/c1-20-14-6-3-10(7-17(14)21-2)15-9-13(19)12-5-4-11(18)8-16(12)22-15/h3-9,18H,1-2H3','InChIKey=MEDOAKSPIIOKFU-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3ccc(O)cc3o2)cc1OC',NULL),
	(93809,0,0,'15236-03-0','Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'443F889AC8734AEA-FICuS-01-72','443F889AC8734AEA-FICTS-01-51','443F889AC8734AEA-uuuuu-01-21','InChI=1S/C18H16O5/c1-10-6-12(19)8-17-18(10)13(20)9-15(23-17)11-4-5-14(21-2)16(7-11)22-3/h4-9,19H,1-3H3','InChIKey=UGBBKNOBQACBOG-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(C)cc(O)cc3o2)cc1OC',NULL),
	(93810,0,0,'70460-33-2','Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'0D54823080FA2BF9-FICuS-01-53','0D54823080FA2BF9-FICTS-01-32','0D54823080FA2BF9-uuuuu-01-02','InChI=1S/C19H18O6/c1-10-5-12(20)8-15-18(10)13(21)9-14(25-15)11-6-16(22-2)19(24-4)17(7-11)23-3/h5-9,20H,1-4H3','InChIKey=YZHJZMQQZFJUSR-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3c(C)cc(O)cc3o2)cc(OC)c1OC',NULL),
	(93811,0,0,NULL,'Consistent with Molecular Formula','C20H14O4',318.3282,'NAPHTHOPYRANONE DERIV\nNaphthopyranone derivative','F37F01029535ECEB-FICuS-01-65','F37F01029535ECEB-FICTS-01-44','F37F01029535ECEB-uuuuu-01-14','InChI=1S/C20H14O4/c1-23-13-7-5-12(6-8-13)19-11-18(22)16-10-9-14-15(20(16)24-19)3-2-4-17(14)21/h2-11,21H,1H3','InChIKey=GHSOUPKJTNOFNB-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3ccc4c(O)cccc4c3o2)cc1',NULL),
	(93812,2,0,NULL,'Consistent with Molecular Formula','C24H29NO4',395.4974,NULL,'B991C7C9736C97DB-FICuS-01-7B','B991C7C9736C97DB-FICTS-01-5A','B991C7C9736C97DB-uuuuu-01-2A','InChI=1S/C24H29NO4/c1-25-19(15-23(26)17-7-11-21(28-2)12-8-17)5-4-6-20(25)16-24(27)18-9-13-22(29-3)14-10-18/h7-14,19-20H,4-6,15-16H2,1-3H3','InChIKey=IOQZTVDSEMCPFD-UHFFFAOYSA-N','COc1ccc(C(=O)CC2CCCC(CC(=O)c3ccc(OC)cc3)N2C)cc1','1'),
	(93813,2,0,NULL,'Consistent with Molecular Formula','C13H24ClNO2',261.7911,NULL,'2C61C5B6BA01B6AF-FICuS-01-76','2C61C5B6BA01B6AF-FICTS-01-55','2C9D6253858C6FE1-uuuuu-01-12','InChI=1S/C13H23NO2.ClH/c1-3-12(15)8-10-6-5-7-11(14-10)9-13(16)4-2;/h10-11,14H,3-9H2,1-2H3;1H','InChIKey=XAEBWVDPGPATNN-UHFFFAOYSA-N','CCC(=O)CC1CCCC(CC(=O)CC)N1.Cl','1'),
	(93814,1,0,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,'Hydroberberubin','0D8B75332A66B740-FICuS-01-43','0D8B75332A66B740-FICTS-01-22','0D8B75332A66B740-uuuuu-01-F2','InChI=1S/C19H19NO4/c1-22-19-14-9-20-5-4-12-7-17-18(24-10-23-17)8-13(12)15(20)6-11(14)2-3-16(19)21/h2-3,7-8,15,21H,4-6,9-10H2,1H3','InChIKey=TUTLRKKYUXPDGN-UHFFFAOYSA-N','COc1c(O)ccc2c1CN1CCc3cc4c(cc3C1C2)OCO4','1'),
	(93815,0,0,'5058-45-7','Consistent with Molecular Formula','C20H18NO5',352.3659,'Neo-Oxyberberine','0C4235D7CAD23F0A-FICuS-01-67','0C4235D7CAD23F0A-FICTS-01-46','0C4235D7CAD23F0A-uuuuu-01-16','InChI=1S/C20H17NO5/c1-23-15-4-3-12-14(20(15)24-2)9-21-6-5-11-7-16-17(26-10-25-16)8-13(11)18(21)19(12)22/h3-4,7-9H,5-6,10H2,1-2H3/p+1','InChIKey=WPQJUYMGQNBENF-UHFFFAOYSA-O','COc1ccc2c(O)c3[n+](cc2c1OC)CCc1cc2c(cc1-3)OCO2',NULL),
	(93816,0,0,'14756-24-2','Consistent with Molecular Formula','C21H16O4',332.355,NULL,'32C87172364136DE-FICuS-01-38','32C87172364136DE-FICTS-01-17','32C87172364136DE-uuuuu-01-E7','InChI=1S/C21H16O4/c1-23-18-10-8-14(11-20(18)24-2)19-12-17(22)16-9-7-13-5-3-4-6-15(13)21(16)25-19/h3-12H,1-2H3','InChIKey=QDZQDIUUJDAORK-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3ccc4ccccc4c3o2)cc1OC',NULL),
	(93817,0,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'5E37E64B6E3523E5-FICuS-01-5E','5E37E64B6E3523E5-FICTS-01-3D','5E37E64B6E3523E5-uuuuu-01-0D','InChI=1S/C20H19NO3/c1-12-16-10-21-6-5-14-8-19-20(24-11-23-19)9-15(14)17(21)7-13(16)3-4-18(12)22-2/h3-4,7-9H,5-6,10-11H2,1-2H3','InChIKey=NXBACXXHAYLEBS-UHFFFAOYSA-N','COc1ccc2c(c1C)CN1CCc3cc4c(cc3C1=C2)OCO4',NULL),
	(93818,0,0,'54547-01-2','Consistent with Molecular Formula','C13H22ClNO3',275.7747,'Trichocereine chloride','A879F4967FA48ECD-FICuS-01-8F','A879F4967FA48ECD-FICTS-01-6E','A885537340295783-uuuuu-01-D4','InChI=1S/C13H21NO3.ClH/c1-14(2)7-6-10-8-11(15-3)13(17-5)12(9-10)16-4;/h8-9H,6-7H2,1-5H3;1H','InChIKey=SWODTFSJPQTUJN-UHFFFAOYSA-N','COc1cc(CCN(C)C)cc(OC)c1OC.Cl',NULL),
	(93819,7,0,'60606-95-3','Consistent with Molecular Formula','C23H26N2O4',394.4694,NULL,'F0F6219964F1FBF8-FICuS-01-75','F0F6219964F1FBF8-FICTS-01-54','F0F6219964F1FBF8-uuuuu-01-24','InChI=1S/C23H26N2O4/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18/h8-9,11,13,18-19,21-22H,3-7,10H2,1-2H3','InChIKey=BUQWXEFUPCTDBF-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4C=C5CCOC6CC(=O)N2C1C6C5CC43','1'),
	(93820,7,0,'466-69-3','Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'A991FBCF1D546E0D-FICuS-01-89','A991FBCF1D546E0D-FICTS-01-68','A991FBCF1D546E0D-uuuuu-01-38','InChI=1S/C21H22N2O2/c24-18-10-16-19-13-9-17-21(6-7-22(17)11-12(13)5-8-25-16)14-3-1-2-4-15(14)23(18)20(19)21/h1-4,11,13,16-17,19-20H,5-10H2','InChIKey=APRWPDMHMBLSMK-UHFFFAOYSA-N','O=C1CC2OCCC3=CN4CCC56c7ccccc7N1C5C2C3CC46','1'),
	(93821,1,0,'477-27-0','Consistent with Molecular Formula','C21H23NO6',385.4158,'O10-Demethylcolchicine\nN-Acetyl trimethylcolchicinic acid\n7-Acetamido-10-hydroxy-1,2,3-trimethoxy-6,7-dihydrobenzo[a]heptalen-9(5H)-one\nBenzo[a]heptalen-9(5H)-one, 7-acetamido-6,7-dihydro-10-hydroxy-1,2,3-trimethoxy-\nWLN: L B677 MV&T&J CO1 DO1 EO1 JMV1 NQ\nAcetamide, N-(5,6,7,9-tetrahydro-10-hydroxy-1,2,3-trimethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-\nColchiceine\nColchiceine','E2131939CB88BCA1-FICuS-01-64','8E6783656ED229E7-FICTS-01-3E','D74C2B0925461400-uuuuu-01-DB','InChI=1S/C21H23NO6/c1-11(23)22-15-7-5-12-9-18(26-2)20(27-3)21(28-4)19(12)13-6-8-16(24)17(25)10-14(13)15/h6,8-10,15H,5,7H2,1-4H3,(H,22,23)(H,24,25)/t15-/m0/s1','InChIKey=PRGILOMAMBLWNG-HNNXBMFYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(O)c(=O)cc1C(NC(C)=O)CC2','1'),
	(93822,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'6C687F826B71F43B-FICuS-01-64','6C687F826B71F43B-FICTS-01-43','6C94D86754FC2D75-uuuuu-01-19','InChI=1S/C10H11NO.ClH/c1-11-7-6-10(12)8-4-2-3-5-9(8)11;/h2-5H,6-7H2,1H3;1H','InChIKey=CSWBSTLPBLKBDN-UHFFFAOYSA-N','CN1CCC(=O)c2ccccc21.Cl',NULL),
	(93823,7,0,NULL,'Consistent with Molecular Formula','C23H26N2O4',394.4694,'Isobrucine','962A9D7421933DD0-FICuS-01-4B','962A9D7421933DD0-FICTS-01-2A','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3','InChIKey=RRKTZKIUPZVBMF-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43','1'),
	(93824,6,0,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'A33DEAAFE256BF72-FICuS-01-92','A33DEAAFE256BF72-FICTS-01-71','A33DEAAFE256BF72-uuuuu-01-41','InChI=1S/C20H26O3/c21-11-8-9-14-17(10-11)23-16-7-3-6-15-19(16)18(14)12-4-1-2-5-13(12)20(15)22/h12-13,15-17,19H,1-10H2','InChIKey=VETBAJOOAOCRGE-UHFFFAOYSA-N','O=C1CCC2=C3C4CCCCC4C(=O)C4CCCC(OC2C1)C34','1'),
	(93825,2,0,NULL,'Consistent with Molecular Formula','C23H23NO6',409.4378,NULL,'C2BF3A9D7E6E936A-FICuS-01-8F','C2BF3A9D7E6E936A-FICTS-01-6E','C2BF3A9D7E6E936A-uuuuu-01-3E','InChI=1S/C23H23NO6/c1-12(25)8-16-20-14(4-5-17(27-2)23(20)28-3)22(26)21-15-10-19-18(29-11-30-19)9-13(15)6-7-24(16)21/h4-5,9-10,16,21H,6-8,11H2,1-3H3','InChIKey=WCUHXCUQWAQCHR-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(CC(C)=O)N1CCc3cc4c(cc3C1C2=O)OCO4','1'),
	(93826,1,0,'59444-58-5','Consistent with Molecular Formula','C21H28N2O4',372.4632,'DL-6\'-Aminolaudanosine\nLaudanosine, 6\'-amino-, DL-','C555D1FF15809888-FICuS-01-59','C555D1FF15809888-FICTS-01-38','C555D1FF15809888-uuuuu-01-08','InChI=1S/C21H28N2O4/c1-23-7-6-13-9-18(24-2)20(26-4)11-15(13)17(23)8-14-10-19(25-3)21(27-5)12-16(14)22/h9-12,17H,6-8,22H2,1-5H3','InChIKey=PFBZCEPADMMGRX-UHFFFAOYSA-N','COc1cc(N)c(CC2c3cc(OC)c(OC)cc3CCN2C)cc1OC','1'),
	(93827,1,0,'521-87-9','Consistent with Molecular Formula','C21H21NO5',367.4006,'CORYCAVINE\nCorycavine','E461EE98DD64330D-FICuS-01-6E','E461EE98DD64330D-FICTS-01-4D','E461EE98DD64330D-uuuuu-01-1D','InChI=1S/C21H21NO5/c1-12-14-3-4-17-21(27-11-24-17)16(14)9-22(2)6-5-13-7-18-19(26-10-25-18)8-15(13)20(12)23/h3-4,7-8,12H,5-6,9-11H2,1-2H3','InChIKey=WOLWLEQYUFDNTA-UHFFFAOYSA-N','CC1C(=O)c2cc3c(cc2CCN(C)Cc2c1ccc1c2OCO1)OCO3','1'),
	(93828,1,0,'59709-57-8','Consistent with Molecular Formula','C10H14BrNO2',260.1301,NULL,'1B1B5247F4F7FB15-FICuS-01-64','1B1B5247F4F7FB15-FICTS-01-43','F4DF8C61056452A8-uuuuu-01-0B','InChI=1S/C10H13NO2.BrH/c1-6-8-5-10(13)9(12)4-7(8)2-3-11-6;/h4-6,11-13H,2-3H2,1H3;1H','InChIKey=OGMGXKJQIOUTTB-UHFFFAOYSA-N','Br.CC1NCCc2cc(O)c(O)cc21','1'),
	(93829,2,0,NULL,'Consistent with Molecular Formula','C12H22ClNO2',247.7643,NULL,'4D9F6C229A8B9310-FICuS-01-5C','4D9F6C229A8B9310-FICTS-01-3B','4D63CBC7A5064A5E-uuuuu-01-21','InChI=1S/C12H21NO2.ClH/c1-9(14)7-11-5-4-6-12(13(11)3)8-10(2)15;/h11-12H,4-8H2,1-3H3;1H','InChIKey=UMDWONPPWXQOHF-UHFFFAOYSA-N','CC(=O)CC1CCCC(CC(C)=O)N1C.Cl','1'),
	(93830,0,0,'27946-67-4','Consistent with Molecular Formula','C12H20INO',321.2006,'O-Methyl candicine iodide','6048EAD5574AC826-FICuS-01-5C','6048EAD5574AC826-FICTS-01-3B','5899EB785A22A47E-uuuuu-01-16','InChI=1S/C12H20NO.HI/c1-13(2,3)10-9-11-5-7-12(14-4)8-6-11;/h5-8H,9-10H2,1-4H3;1H/q+1;/p-1','InChIKey=UIPKXIBGSRZQKU-UHFFFAOYSA-M','COc1ccc(CC[N+](C)(C)C)cc1.[I-]',NULL),
	(93831,0,0,'39945-32-9','Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'72DCAC321F3CCEDB-FICuS-01-9B','72DCAC321F3CCEDB-FICTS-01-7A','72DCAC321F3CCEDB-uuuuu-01-4A','InChI=1S/C20H22N2O4/c1-23-17-8-12-5-6-22-16(14(12)10-19(17)25-3)7-13-9-18(24-2)20(26-4)11-15(13)21/h5-6,8-11H,7,21H2,1-4H3','InChIKey=NYESKLOWXNLPID-UHFFFAOYSA-N','COc1cc(N)c(Cc2nccc3cc(OC)c(OC)cc23)cc1OC',NULL),
	(93832,0,0,'6665-72-1','Consistent with Molecular Formula','C16H12O4',268.2684,'5-Hydroxy-4\'-methoxyflavone','3BE9874DB1F4FC73-FICuS-01-81','3BE9874DB1F4FC73-FICTS-01-60','3BE9874DB1F4FC73-uuuuu-01-30','InChI=1S/C16H12O4/c1-19-11-7-5-10(6-8-11)15-9-13(18)16-12(17)3-2-4-14(16)20-15/h2-9,17H,1H3','InChIKey=WAGFUKCEIMCKQR-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)cccc3o2)cc1',NULL),
	(93833,0,0,'13078-76-7','Consistent with Molecular Formula','C11H18ClNO2',231.7217,'O,O-Dimethylepinine hydrochloride','2DB060B26D6DC2FC-FICuS-01-7B','2DB060B26D6DC2FC-FICTS-01-5A','2D4CC75752E01BB2-uuuuu-01-0C','InChI=1S/C11H17NO2.ClH/c1-12-7-6-9-4-5-10(13-2)11(8-9)14-3;/h4-5,8,12H,6-7H2,1-3H3;1H','InChIKey=BGEONUMCBIQUTQ-UHFFFAOYSA-N','CNCCc1ccc(OC)c(OC)c1.Cl',NULL),
	(93834,0,0,'18103-42-9','Consistent with Molecular Formula','C18H16O7',344.3202,'5,7-Dihydroxy-3\',4\',5\'-trimethoxyflavone\n5,7-Dihydroxy-3\',4\',5\'-trimethoxy flavone\n4H-1-Benzopyran-4-one, 5,7-dihydroxy-2-(3,4,5-trimethoxyphenyl)-\nFlavone, 5,7-dihydroxy-3\',4\',5\'-trimethoxy-','2C137AFD8019A829-FICuS-01-58','2C137AFD8019A829-FICTS-01-37','2C137AFD8019A829-uuuuu-01-07','InChI=1S/C18H16O7/c1-22-15-4-9(5-16(23-2)18(15)24-3)13-8-12(21)17-11(20)6-10(19)7-14(17)25-13/h4-8,19-20H,1-3H3','InChIKey=CPCPHNWWTJLXKQ-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3c(O)cc(O)cc3o2)cc(OC)c1OC',NULL),
	(93835,1,0,'85-65-4','Consistent with Molecular Formula','C20H25NO4',343.4218,'Pseudolaudanine\n6-Isoquinolinol, 1-[(3,4-dimethoxyphenyl)methyl]-1,2,3,4-tetrahydro-7-methoxy-2-methyl-\n6-Isoquinolinol, 1,2,3,4-tetrahydro-7-methoxy-2-methyl-1-veratryl-','68629BBB3D7135C9-FICuS-01-5F','68629BBB3D7135C9-FICTS-01-3E','68629BBB3D7135C9-uuuuu-01-0E','InChI=1S/C20H25NO4/c1-21-8-7-14-11-17(22)19(24-3)12-15(14)16(21)9-13-5-6-18(23-2)20(10-13)25-4/h5-6,10-12,16,22H,7-9H2,1-4H3','InChIKey=MOHQPHOGSYSNPJ-UHFFFAOYSA-N','COc1cc2c(cc1O)CCN(C)C2Cc1ccc(OC)c(OC)c1','1'),
	(93836,2,0,'5896-59-3','Consistent with Molecular Formula','C17H24ClNO4',341.8339,'Convolanine hc1\nConvolamine, hydrochloride\nVeratroyltropine, hydrochloride\nBenzoic acid, 3,4-dimethoxy-, 8-methyl-8-azobicyclo[3.2.1]oct-3-yl ester, hydrochloride, endo-\n1.alpha.H,5.alpha.H-Tropan-3.alpha.-ol, veratrate (ester), hydrochloride','40297D6B28D54E4B-FICuS-01-5B','40297D6B28D54E4B-FICTS-01-3A','40D5DA8E17589705-uuuuu-01-FF','InChI=1S/C17H23NO4.ClH/c1-18-12-5-6-13(18)10-14(9-12)22-17(19)11-4-7-15(20-2)16(8-11)21-3;/h4,7-8,12-14H,5-6,9-10H2,1-3H3;1H','InChIKey=BGPGVBLFHMZCNG-UHFFFAOYSA-N','COc1ccc(C(=O)OC2CC3CCC(C2)N3C)cc1OC.Cl','1'),
	(93837,4,1,NULL,'Consistent with Molecular Formula','C19H23ClN2O2',346.8559,NULL,'4380398A655F718E-FICuS-01-46','4380398A655F718E-FICTS-01-25','861B3130140BDCCE-uuuuu-01-04','InChI=1S/C19H22N2O2.ClH/c1-2-12-11-21-8-6-13(12)9-18(21)19(23)15-5-7-20-17-4-3-14(22)10-16(15)17;/h2-5,7,10,13,18-19,22-23H,6,8-9,11H2,1H3;1H/b12-2+;','InChIKey=PIBBZNQEMUSPIN-GQQZLYHYSA-N','C/C=C1\\CN2CCC1CC2C(O)c1ccnc2ccc(O)cc12.Cl','1'),
	(93838,0,0,'487-24-1','Consistent with Molecular Formula','C16H12O4',268.2684,'Pratol\nC.I. 75570\n7-Hydroxy-4\'-methoxyflavone\n4H-1-Benzopyran-4-one, 7-hydroxy-2-(4-methoxyphenyl)-\nFlavone, 7-hydroxy-4\'-methoxy-','30D6E9B61252EB92-FICuS-01-56','30D6E9B61252EB92-FICTS-01-35','30D6E9B61252EB92-uuuuu-01-05','InChI=1S/C16H12O4/c1-19-12-5-2-10(3-6-12)15-9-14(18)13-7-4-11(17)8-16(13)20-15/h2-9,17H,1H3','InChIKey=SQVXWIUVAILQRH-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3ccc(O)cc3o2)cc1',NULL),
	(93839,0,0,'4189-86-0','Consistent with Molecular Formula','C3H8?ClN3',121.5693,NULL,'230C4D9E78FC9687-FICuS-01-6B','230C4D9E78FC9687-FICTS-01-4A','230C4D9E78FC9687-uuuuu-01-1A','InChI=1S/C3H7N3.ClH/c4-3-1-2-5-6-3;/h1,5-6H,2,4H2;1H','InChIKey=IIXOFOTWSMLQDY-UHFFFAOYSA-N','*.Cl.NC1=CCNN1',NULL),
	(93840,8,0,NULL,'Consistent with Molecular Formula','C21H24N2O2',336.4328,'Strychnidine','0479CDFA93378B69-FICuS-01-68','0479CDFA93378B69-FICTS-01-47','0479CDFA93378B69-uuuuu-01-17','InChI=1S/C21H24N2O2/c24-18-10-16-19-13-9-17-21(6-7-22(17)11-12(13)5-8-25-16)14-3-1-2-4-15(14)23(18)20(19)21/h1-4,12-13,16-17,19-20H,5-11H2','InChIKey=LUMNFZCZEDAQNJ-UHFFFAOYSA-N','O=C1CC2OCCC3CN4CCC56c7ccccc7N1C5C2C3CC46','1'),
	(93841,2,0,NULL,'Consistent with Molecular Formula','C11H19N3O4',257.2888,NULL,'6E360B72F037C5F7-FICuS-01-5B','6E360B72F037C5F7-FICTS-01-3A','55D304AE1CCD06DE-uuuuu-01-2B','InChI=1S/C11H18N2O.HNO3/c1-3-9-6-14-7-10(9)4-11-5-12-8-13(11)2;2-1(3)4/h5,8-10H,3-4,6-7H2,1-2H3;(H,2,3,4)','InChIKey=XBCOTJIXPLOZPH-UHFFFAOYSA-N','CCC1COCC1Cc1cncn1C.O=[N+]([O-])O','1'),
	(93842,7,0,NULL,'Consistent with Molecular Formula','C22H23N3O7',441.4396,NULL,'CFB441D6E81CB0BC-FICuS-01-8D','093F47D34D7F96C9-FICTS-01-4A','CFB441D6E81CB0BC-uuuuu-01-3C','InChI=1S/C22H23N3O7/c1-31-16(27)8-14-17-11-6-15-22(3-4-24(15)9-10(11)2-5-32-14)12-7-13(26)20(28)19(25(29)30)18(12)23-21(17)22/h2,7,11,14-15,17,21,23H,3-6,8-9H2,1H3','InChIKey=SQRIXNSYQKKNBG-UHFFFAOYSA-N','COC(=O)CC1OCC=C2CN3CCC45C6=CC(=O)C(=O)C([N+](=O)[O-])=C6NC4C1C2CC35','1'),
	(93843,13,0,'559-82-0','Consistent with Molecular Formula','C27H43NO8',509.6386,'Cevagenine','65DA721A78F75D94-FICuS-01-64','4FC9B2F7594E1A25-FICTS-01-4D','65DA721A78F75D94-uuuuu-01-13','InChI=1S/C27H43NO8/c1-14-4-7-19-23(3,32)27(36)18(12-28(19)11-14)26(35)13-25(34)17(24(26,33)10-20(27)30)6-5-15-21(31)16(29)8-9-22(15,25)2/h14-20,29-30,32-36H,4-13H2,1-3H3','InChIKey=BPPPYIAMTVHQOI-UHFFFAOYSA-N','CC1CCC2N(C1)CC1C3(O)CC4(O)C(CCC5C(=O)C(O)CCC54C)C3(O)CC(O)C1(O)C2(C)O','1'),
	(93844,7,1,NULL,'Consistent with Molecular Formula','C19H23BrN2O6',455.3045,NULL,'45C84FA8D4B2F15D-FICuS-01-7A','45C84FA8D4B2F15D-FICTS-01-59','AA0C918E252158E0-uuuuu-01-FE','InChI=1S/C19H22N2O6.BrH/c22-14-7-12-16-10-5-13-19(17(16)20-14,11(18(25)26)6-15(23)24)2-3-21(13)8-9(10)1-4-27-12;/h1,6,10,12-13,16-17H,2-5,7-8H2,(H,20,22)(H,23,24)(H,25,26);1H','InChIKey=IHJBBXWIZOQKEJ-UHFFFAOYSA-N','Br.O=C(O)/C=C(\\C(=O)O)C12CCN3CC4=CCOC5CC(=O)NC1C5C4CC32','1'),
	(93845,6,1,NULL,'Consistent with Molecular Formula','C20H30N2O4',362.468,NULL,'A950D9263BA8D002-FICuS-01-4F','A950D9263BA8D002-FICTS-01-2E','A950D9263BA8D002-uuuuu-01-FE','InChI=1S/C20H30N2O4/c1-21-13-3-4-14(21)10-17(9-13)25-19(23)7-8-20(24)26-18-11-15-5-6-16(12-18)22(15)2/h7-8,13-18H,3-6,9-12H2,1-2H3','InChIKey=HPYPBYFMSXFPSQ-UHFFFAOYSA-N','CN1C2CCC1CC(OC(=O)/C=C/C(=O)OC1CC3CCC(C1)N3C)C2','1'),
	(93846,0,0,'18191-22-5','Consistent with Molecular Formula','C9H14BrNO2',248.1191,NULL,'738F9D0162274E4F-FICuS-01-51','738F9D0162274E4F-FICTS-01-30','9C4B432793B4E7F2-uuuuu-01-0E','InChI=1S/C9H13NO2.BrH/c1-10-5-4-7-2-3-8(11)9(12)6-7;/h2-3,6,10-12H,4-5H2,1H3;1H','InChIKey=ACICAVVXAAEHEM-UHFFFAOYSA-N','Br.CNCCc1ccc(O)c(O)c1',NULL),
	(93847,6,1,NULL,'Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'DF7211306F446424-FICuS-01-33','DF7211306F446424-FICTS-01-12','DEBDE41D75402203-uuuuu-01-0A','InChI=1S/C21H24N2O/c1-2-13-12-22-10-9-21-16-5-3-4-6-17(16)23-19(24)8-7-14(20(21)23)15(13)11-18(21)22/h2-6,14-15,18,20H,7-12H2,1H3/b13-2+','InChIKey=GLXCOWMFBYYQSW-XNJYKOPJSA-N','C/C=C1\\CN2CCC34c5ccccc5N5C(=O)CCC(C1CC23)C54','1'),
	(93848,6,0,NULL,'Consistent with Molecular Formula','C33H39BrN2O9',687.5831,NULL,'32AABA992B6CA47D-FICuS-01-80','32AABA992B6CA47D-FICTS-01-5F','32AABA992B6CA47D-uuuuu-01-2F','InChI=1S/C33H39BrN2O9/c1-39-24-14-22-20(12-21(24)34)18-7-8-36-15-17-11-27(45-32(37)16-9-25(40-2)30(42-4)26(10-16)41-3)31(43-5)28(33(38)44-6)19(17)13-23(36)29(18)35-22/h9-10,12,14,17,19,23,27-28,31,35H,7-8,11,13,15H2,1-6H3','InChIKey=DNQRVFFWTRQKQW-UHFFFAOYSA-N','COC(=O)C1C2CC3c4[nH]c5cc(OC)c(Br)cc5c4CCN3CC2CC(OC(=O)c2cc(OC)c(OC)c(OC)c2)C1OC','1'),
	(93849,2,0,NULL,'Consistent with Molecular Formula','C22H26O6',386.4438,'BURSERAN\nBurseran','5D8A34EC5EDBBEBD-FICuS-01-B5','5D8A34EC5EDBBEBD-FICTS-01-94','5D8A34EC5EDBBEBD-uuuuu-01-64','InChI=1S/C22H26O6/c1-23-20-9-15(10-21(24-2)22(20)25-3)7-17-12-26-11-16(17)6-14-4-5-18-19(8-14)28-13-27-18/h4-5,8-10,16-17H,6-7,11-13H2,1-3H3','InChIKey=VJMJISPSGHVBBU-UHFFFAOYSA-N','COc1cc(CC2COCC2Cc2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(93850,5,0,'27894-29-7','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'FD8FBA0652130BD5-FICuS-01-6E','FD8FBA0652130BD5-FICTS-01-4D','FD8FBA0652130BD5-uuuuu-01-1D','InChI=1S/C11H15N5O4/c1-4-6(17)7(18)8(19)11(20-4)16-3-15-5-9(12)13-2-14-10(5)16/h2-4,6-8,11,17-19H,1H3,(H2,12,13,14)','InChIKey=METOOOPOWVLDNT-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)C(O)C(O)C1O','1'),
	(93851,4,0,'26017-62-9','Consistent with Molecular Formula','C10H13N5O4S',299.3038,'9H-Purine-6-thiol, 2-amino-9-.beta.-D-xylofuranosyl-, monohydrate','AC79E054C14AF72F-FICuS-01-77','AC79E054C14AF72F-FICTS-01-56','AC79E054C14AF72F-uuuuu-01-26','InChI=1S/C10H13N5O4S/c11-10-13-7-4(8(20)14-10)12-2-15(7)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H3,11,13,14,20)','InChIKey=OTDJAMXESTUWLO-UHFFFAOYSA-N','Nc1nc(S)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(93852,4,0,'34793-20-9','Consistent with Molecular Formula','C16H19N5O7S',425.4154,NULL,'1D402119139A6B91-FICuS-01-2D','B3E80C9AC6D7B7FE-FICTS-01-7D','1D402119139A6B91-uuuuu-01-DC','InChI=1S/C16H19N5O7S/c1-6(22)25-4-9-11(26-7(2)23)12(27-8(3)24)15(28-9)21-5-18-10-13(21)19-16(17)20-14(10)29/h5,9,11-12,15H,4H2,1-3H3,(H3,17,19,20,29)','InChIKey=BZOOEMDKUJHUEP-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=S)nc(N)[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(93853,4,0,'25816-87-9','Consistent with Molecular Formula','C13H18N6O4',322.323,NULL,'A633A9B6E514A107-FICuS-01-4E','A633A9B6E514A107-FICTS-01-2D','A633A9B6E514A107-uuuuu-01-FD','InChI=1S/C13H18N6O4/c1-18(2)5-17-11-8-12(15-4-14-11)19(6-16-8)13-10(22)9(21)7(3-20)23-13/h4-7,9-10,13,20-22H,3H2,1-2H3/b17-5+','InChIKey=ALIMWRMSWXTSDB-YAXRCOADSA-N','CN(C)/C=N/c1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(93854,1,0,'51865-78-2','Consistent with Molecular Formula','C22H27N3O5',413.4724,NULL,'8C593621B8EDF628-FICuS-01-65','8C593621B8EDF628-FICTS-01-44','8C593621B8EDF628-uuuuu-01-14','InChI=1S/C22H27N3O5/c1-23-18-12-10-17(11-13-18)20(26)25-19(21(27)28)9-5-6-14-24-22(29)30-15-16-7-3-2-4-8-16/h2-4,7-8,10-13,19,23H,5-6,9,14-15H2,1H3,(H,24,29)(H,25,26)(H,27,28)','InChIKey=NNILTJHYOHFXJI-UHFFFAOYSA-N','CNc1ccc(C(=O)NC(CCCCNC(=O)OCc2ccccc2)C(=O)O)cc1','1'),
	(93855,1,1,NULL,'Consistent with Molecular Formula','C21H31N3O6',421.4924,NULL,'2DC190288E944985-FICuS-01-48','2DC190288E944985-FICTS-01-27','A27E101B57CF3EC4-uuuuu-01-1D','InChI=1S/C21H31N3O6/c1-5-29-19(25)12-11-18(21(27)30-6-2)22-20(26)16-7-9-17(10-8-16)24(4)14-13-15(3)23-28/h7-10,18,28H,5-6,11-14H2,1-4H3,(H,22,26)/b23-15+','InChIKey=BNVDIOVKQNPFBW-HZHRSRAPSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(C)CC/C(C)=N/O)cc1)C(=O)OCC','1'),
	(93856,0,0,'23018-35-1','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'1695C6E014699374-FICuS-01-35','1695C6E014699374-FICTS-01-14','1695C6E014699374-uuuuu-01-E4','InChI=1S/C16H12N2O/c1-10-12-6-7-18(19)9-11(12)8-14-13-4-2-3-5-15(13)17-16(10)14/h2-9,17H,1H3','InChIKey=JRVYPERUFPIQGR-UHFFFAOYSA-N','Cc1c2cc[n+]([O-])cc2cc2c1[nH]c1ccccc12',NULL),
	(93857,4,0,NULL,'Consistent with Molecular Formula','C14H14N2O7S',354.3338,NULL,'06FCB6050CEE91A1-FICuS-01-6C','06FCB6050CEE91A1-FICTS-01-4B','06FCB6050CEE91A1-uuuuu-01-1B','InChI=1S/C14H14N2O7S/c1-21-14-11(17)12(24-7-15)10(23-14)6-22-13(18)8-2-4-9(5-3-8)16(19)20/h2-5,10-12,14,17H,6H2,1H3','InChIKey=WBOSEENYEKDFPW-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccc([N+](=O)[O-])cc2)C(SC#N)C1O','1'),
	(93858,4,0,'64623-08-1','Consistent with Molecular Formula','C13H13NO7',295.2482,NULL,'F2321596876E5FBC-FICuS-01-63','F2321596876E5FBC-FICTS-01-42','F2321596876E5FBC-uuuuu-01-12','InChI=1S/C13H13NO7/c1-18-13-11-10(21-11)9(20-13)6-19-12(15)7-2-4-8(5-3-7)14(16)17/h2-5,9-11,13H,6H2,1H3','InChIKey=QQJDGDHKWDVQPR-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccc([N+](=O)[O-])cc2)C2OC12','1'),
	(93859,4,0,NULL,'Consistent with Molecular Formula','C10H15NO4S',245.2928,NULL,'C05AD9BAD86182DA-FICuS-01-82','C05AD9BAD86182DA-FICTS-01-61','C05AD9BAD86182DA-uuuuu-01-31','InChI=1S/C10H15NO4S/c1-10(2)14-7-6(4-16-5-11)13-9(12-3)8(7)15-10/h6-9H,4H2,1-3H3','InChIKey=GDWGAWUMBAEQRK-UHFFFAOYSA-N','COC1OC(CSC#N)C2OC(C)(C)OC12','1'),
	(93860,3,0,'30545-66-5','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'BEB9FCC3B7763360-FICuS-01-7A','BEB9FCC3B7763360-FICTS-01-59','BEB9FCC3B7763360-uuuuu-01-29','InChI=1S/C12H20O4/c1-13-11-7-9-10(8-14-11)16-12(15-9)5-3-2-4-6-12/h9-11H,2-8H2,1H3','InChIKey=GNHPQQIRKCZYCY-UHFFFAOYSA-N','COC1CC2OC3(CCCCC3)OC2CO1','1'),
	(93861,0,0,NULL,'Consistent with Molecular Formula','C28H34N4O8',554.5986,NULL,'650A5C561488145A-FICuS-01-36','650A5C561488145A-FICTS-01-15','650A5C561488145A-uuuuu-01-E5','InChI=1S/C28H34N4O8/c1-5-7-11-38-18(33)13-30-27(36)17-10-9-15(3)25-22(17)32-23-20(21(29)24(35)16(4)26(23)40-25)28(37)31-14-19(34)39-12-8-6-2/h9-10H,5-8,11-14,29H2,1-4H3,(H,30,36)(H,31,37)','InChIKey=KNGJYJSYAUOKEH-UHFFFAOYSA-N','CCCCOC(=O)CNC(=O)c1c2nc3c(C(=O)NCC(=O)OCCCC)ccc(C)c3oc-2c(C)c(=O)c1N',NULL),
	(93862,0,0,'13240-39-6','Consistent with Molecular Formula','C6H17BClN',149.47,NULL,'C14164E9CED902D3-FICuS-01-66','C14164E9CED902D3-FICTS-01-45','C14164E9CED902D3-uuuuu-01-15','InChI=1S/C6H17BClN/c1-4-9(5-2,6-3)7-8/h4-7H2,1-3H3','InChIKey=BEOOPZIBGZSKLG-UHFFFAOYSA-N','CC[N+]([BH2-]Cl)(CC)CC',NULL),
	(93863,0,0,NULL,'Consistent with Molecular Formula','C4H13BClN',121.4164,NULL,'208860D2F1DB98CB-FICuS-01-68','208860D2F1DB98CB-FICTS-01-47','D3FE1D0885E6B0F8-uuuuu-01-2D','InChI=1S/C4H10ClN.BH3/c1-6(2)4-3-5;/h3-4H2,1-2H3;1H3','InChIKey=PGZRDWPRJHDCDM-UHFFFAOYSA-N','B.CN(C)CCCl',NULL),
	(93864,0,0,NULL,'Consistent with Molecular Formula','C8H21BClN',177.5236,NULL,'05E481EBB9F9F407-FICuS-01-70','05E481EBB9F9F407-FICTS-01-4F','0E168BCE52C14E34-uuuuu-01-0F','InChI=1S/C8H19N.BClH2/c1-6-9(7(2)3)8(4)5;1-2/h7-8H,6H2,1-5H3;1H2','InChIKey=RNDRAMMTHOZLLW-UHFFFAOYSA-N','BCl.CCN(C(C)C)C(C)C',NULL),
	(93865,0,0,NULL,'Consistent with Molecular Formula','C6H17BClN',149.47,NULL,'434FD4BFF0484BD2-FICuS-01-76','434FD4BFF0484BD2-FICTS-01-55','B039A965847563E1-uuuuu-01-F0','InChI=1S/C6H14ClN.BH3/c1-3-8(4-2)6-5-7;/h3-6H2,1-2H3;1H3','InChIKey=MWSOOADUHYRXOV-UHFFFAOYSA-N','B.CCN(CC)CCCl',NULL),
	(93866,0,0,'30691-59-9','Consistent with Molecular Formula','C8H17N',127.229,'Aziridine, 1-hexyl-\nAziridine, 1-hexyl-','704D18D42400F891-FICuS-01-35','704D18D42400F891-FICTS-01-14','704D18D42400F891-uuuuu-01-E4','InChI=1S/C8H17N/c1-2-3-4-5-6-9-7-8-9/h2-8H2,1H3','InChIKey=AKNYMGBMJIDSQQ-UHFFFAOYSA-N','CCCCCCN1CC1',NULL),
	(93867,0,0,'1000-86-8','Consistent with Molecular Formula','C7H12',96.1718,'1,1,3-Trimethylbutadiene\n2,4-Dimethyl-1,3-pentadiene\n1,3-Pentadiene, 2,4-dimethyl-\n1,3-Pentadiene, 2,4-dimethyl-','66316B05038A4FAD-FICuS-01-4F','66316B05038A4FAD-FICTS-01-2E','66316B05038A4FAD-uuuuu-01-FE','InChI=1S/C7H12/c1-6(2)5-7(3)4/h5H,1H2,2-4H3','InChIKey=CMSUNVGIWAFNBG-UHFFFAOYSA-N','C=C(C)C=C(C)C',NULL),
	(93868,0,1,'1118-58-7','Consistent with Molecular Formula','C6H10',82.145,'2-Methyl-1,3-pentadiene\n2,4-Dimethyl-1,3-butadiene\n1,3-Dimethyl-1,3-butadiene\n1,3-Pentadiene, 2-methyl-\n1,3-Pentadiene, 2-methyl-','1288DE8090D0B689-FICuS-01-51','1288DE8090D0B689-FICTS-01-30','DFE79A4B6163A2C0-uuuuu-01-22','InChI=1S/C6H10/c1-4-5-6(2)3/h4-5H,2H2,1,3H3/b5-4+','InChIKey=RCJMVGJKROQDCB-SNAWJCMRSA-N','C=C(C)/C=C/C','1'),
	(93869,0,0,'4724-89-4','Consistent with Molecular Formula','C10H16',136.2364,'1,3,5,5-Tetramethyl-1,3-cyclohexadiene\n1,3-Cyclohexadiene, 1,3,5,5-tetramethyl-\n1,3-Cyclohexadiene, 1,3,5,5-tetramethyl-','2C93C21D0F80504C-FICuS-01-4C','2C93C21D0F80504C-FICTS-01-2B','2C93C21D0F80504C-uuuuu-01-FB','InChI=1S/C10H16/c1-8-5-9(2)7-10(3,4)6-8/h5-6H,7H2,1-4H3','InChIKey=SZHAWDAGEJWQJK-UHFFFAOYSA-N','CC1=CC(C)(C)CC(C)=C1',NULL),
	(93870,0,1,'928-67-6','Consistent with Molecular Formula','C9H14',122.2096,NULL,'164F69A652FB1A9E-FICuS-01-6D','164F69A652FB1A9E-FICTS-01-4C','C3E8B1474653616E-uuuuu-01-FB','InChI=1S/C9H14/c1-8(2)6-5-7-9(3)4/h5-7H,1H2,2-4H3/b6-5+','InChIKey=UTPOSGXXIJEVFD-AATRIKPKSA-N','C=C(C)/C=C/C=C(C)C','1'),
	(93871,2,0,'51064-65-4','Consistent with Molecular Formula','C21H26O8S2',470.5516,NULL,'9418E766A4EDDD96-FICuS-01-7A','9418E766A4EDDD96-FICTS-01-59','9418E766A4EDDD96-uuuuu-01-29','InChI=1S/C21H26O8S2/c1-15-5-9-17(10-6-15)30(22,23)26-13-19-20(29-21(3,4)28-19)14-27-31(24,25)18-11-7-16(2)8-12-18/h5-12,19-20H,13-14H2,1-4H3','InChIKey=KPFDKWNWYAXRNJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(C)(C)OC2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(93872,1,0,'51-14-9','Consistent with Molecular Formula','C15H22O6',298.3352,'Sesamex\nSesoxane\nENT 20,871\nAI 3-20871\n2(3,4-Methylenedioxyphenoxy) 3,6,9-trioxaundecane\n1-(2-Ethoxyethoxy)-2-(1-(3,4-(methylenedioxy)phenoxy)ethoxy)ethane\n2-(2-Ethoxyethoxy)ethyl 3,4-(methylenedioxy)phenyl acetal acetaldehyde\n1,3-Benzodioxole, 5-[1-[2-(2-ethoxyethoxy)ethoxy]ethoxy]-\nAcetaldehyde, 2-(2-ethoxyethoxy)ethyl 3,4-(methylenedioxy)phenyl acetal','06EA4F9BDF8E59DC-FICuS-01-A4','06EA4F9BDF8E59DC-FICTS-01-83','06EA4F9BDF8E59DC-uuuuu-01-53','InChI=1S/C15H22O6/c1-3-16-6-7-17-8-9-18-12(2)21-13-4-5-14-15(10-13)20-11-19-14/h4-5,10,12H,3,6-9,11H2,1-2H3','InChIKey=WABPPBHOPMUJHV-UHFFFAOYSA-N','CCOCCOCCOC(C)Oc1ccc2c(c1)OCO2','1'),
	(93873,0,0,'80789-69-1','Consistent with Molecular Formula','C12H13ClO2',224.6865,NULL,'F73F5CEC1A141E4C-FICuS-01-81','F73F5CEC1A141E4C-FICTS-01-60','F73F5CEC1A141E4C-uuuuu-01-30','InChI=1S/C12H13ClO2/c13-10-5-3-9(4-6-10)12(11(14)15)7-1-2-8-12/h3-6H,1-2,7-8H2,(H,14,15)','InChIKey=QJNFJEMGWIQMJT-UHFFFAOYSA-N','O=C(O)C1(c2ccc(Cl)cc2)CCCC1',NULL),
	(93874,0,0,'256-96-2','Consistent with Molecular Formula','C14H11N',193.2476,'Iminostilbene\nDibenz[b,f]azepine\n2,2\'-Iminostilbene\nStilbene, 2,2\'-imino-\n2,3,6,7-Dibenzazepine\n5H-Dibenzo[b,f]azepine\n5-Azadibenzo[a,e]cycloheptatriene\n5H-Dibenz[b,f]azepine\n5H-Dibenz[b,f]azepine','5646FD4D94D2FE3E-FICuS-01-84','5646FD4D94D2FE3E-FICTS-01-63','5646FD4D94D2FE3E-uuuuu-01-33','InChI=1S/C14H11N/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)15-13/h1-10,15H','InChIKey=LCGTWRLJTMHIQZ-UHFFFAOYSA-N','C1=Cc2ccccc2Nc2ccccc21',NULL),
	(93875,0,0,'21779-63-5','Consistent with Molecular Formula','C20H25FN6O7S2',544.5719,NULL,'F21ED2F82E0FB4F6-FICuS-01-88','F21ED2F82E0FB4F6-FICTS-01-67','80E78AE4DC4EC154-uuuuu-01-29','InChI=1S/C20H23FN6O3S.H2O4S/c21-31(28,29)16-4-1-3-13(11-16)12-25-14-6-8-15(9-7-14)30-10-2-5-17-18(22)26-20(24)27-19(17)23;1-5(2,3)4/h1,3-4,6-9,11,25H,2,5,10,12H2,(H6,22,23,24,26,27);(H2,1,2,3,4)','InChIKey=OVSCVQXZQWGHAL-UHFFFAOYSA-N','Nc1nc(N)c(CCCOc2ccc(NCc3cccc(S(=O)(=O)F)c3)cc2)c(N)n1.O=S(=O)(O)O',NULL),
	(93876,0,0,'21320-57-0','Consistent with Molecular Formula','C22H28ClFN6O7S2',607.0706,NULL,'B5FD4845F7D420CA-FICuS-01-78','584D0E26CA28930C-FICTS-01-35','378A185D2BCD8BA1-uuuuu-01-22','InChI=1S/C20H22ClFN6O4S.C2H6O3S/c1-20(2)26-18(23)25-19(24)28(20)13-6-9-16(15(21)10-13)32-11-17(29)27(3)12-4-7-14(8-5-12)33(22,30)31;1-2-6(3,4)5/h4-10H,11H2,1-3H3,(H4,23,24,25,26);2H2,1H3,(H,3,4,5)','InChIKey=BAIHMOCUKOXIEQ-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C(=O)COc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1Cl)c1ccc(S(=O)(=O)F)cc1',NULL),
	(93877,0,0,'21320-47-8','Consistent with Molecular Formula','C22H28ClFN6O6S2',591.0712,'NSC-123461\nBenzenesulfonyl fluoride, 4-[[3-[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]-1-oxopropyl]amino]-, monoethanesulfonate\nEthanesulfonic acid, compd. with 4-[[3-[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]-1-oxopropyl]amino]benzenesulfonyl fluoride (1:1)\nEthanesulfonic acid, compd. with N-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)hydrocinnamoyl]sulfanilyl fluoride (1:1)','8CB09EF723CE54F4-FICuS-01-7F','81ECBF7152AAF522-FICTS-01-4F','0EC7CEEFFFD7FF9F-uuuuu-01-8A','InChI=1S/C20H22ClFN6O3S.C2H6O3S/c1-20(2)27-18(23)26-19(24)28(20)14-7-3-12(16(21)11-14)4-10-17(29)25-13-5-8-15(9-6-13)32(22,30)31;1-2-6(3,4)5/h3,5-9,11H,4,10H2,1-2H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=YIQWJOQMMAKAOO-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(93878,0,0,'20110-94-5','Consistent with Molecular Formula','C21H27ClFN5O7S2',580.045,'Benzenesulfonyl fluoride, 4-[2-[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenoxy]ethoxy]-, monoethanesulfonate\nEthanesulfonic acid, compd. with 4-[2-[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenoxy]ethoxy]benzenesulfonyl fluoride (1:1)\nBenzenesulfonyl fluoride, p-[[2-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy]ethoxy]-, monoethanesulfonate','A9902DA814DB5F46-FICuS-01-69','36FE6B18D3261C16-FICTS-01-35','2BE77DB0C8C2F42D-uuuuu-01-33','InChI=1S/C19H21ClFN5O4S.C2H6O3S/c1-19(2)25-17(22)24-18(23)26(19)12-3-8-16(15(20)11-12)30-10-9-29-13-4-6-14(7-5-13)31(21,27)28;1-2-6(3,4)5/h3-8,11H,9-10H2,1-2H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=KOUAEEYDFFHRQS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCOc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(93879,0,0,'21322-73-6','Consistent with Molecular Formula','C22H30FN7O6S2',571.6407,'Ethanesulfonic acid, compd. with 4-[3-[p-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)benzyl]ureido]-o-toluenesulfonyl fluoride (1:1)','2EA4685C817528FD-FICuS-01-62','79712BDCFCEB94BD-FICTS-01-7C','ACD338445D6C8396-uuuuu-01-10','InChI=1S/C20H24FN7O3S.C2H6O3S/c1-12-10-14(6-9-16(12)32(21,30)31)25-19(29)24-11-13-4-7-15(8-5-13)28-18(23)26-17(22)27-20(28,2)3;1-2-6(3,4)5/h4-10H,11H2,1-3H3,(H2,24,25,29)(H4,22,23,26,27);2H2,1H3,(H,3,4,5)','InChIKey=QNTQODOCEDOHBL-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1cc(NC(=O)NCc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2)ccc1S(=O)(=O)F',NULL),
	(93880,0,0,'20167-27-5','Consistent with Molecular Formula','C22H29ClFN7O6S2',606.0858,NULL,'956DE48ECB33B11F-FICuS-01-7A','C64E4FFC96570093-FICTS-01-42','171AB496172A1A74-uuuuu-01-ED','InChI=1S/C20H23ClFN7O3S.C2H6O3S/c1-11-8-13(5-7-16(11)33(22,31)32)26-19(30)25-10-12-4-6-14(9-15(12)21)29-18(24)27-17(23)28-20(29,2)3;1-2-6(3,4)5/h4-9H,10H2,1-3H3,(H2,25,26,30)(H4,23,24,27,28);2H2,1H3,(H,3,4,5)','InChIKey=SQIACJZNSPSZRN-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1cc(NC(=O)NCc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2Cl)ccc1S(=O)(=O)F',NULL),
	(93881,0,0,'20092-08-4','Consistent with Molecular Formula','C21H26Cl2FN7O6S2',626.5041,NULL,'FA93A15B37FC26F2-FICuS-01-76','EAA6ABF67CC38C6B-FICTS-01-85','78E4F143EBE58D99-uuuuu-01-2B','InChI=1S/C19H20Cl2FN7O3S.C2H6O3S/c1-19(2)28-16(23)27-17(24)29(19)12-5-3-10(13(20)8-12)9-25-18(30)26-11-4-6-15(14(21)7-11)33(22,31)32;1-2-6(3,4)5/h3-8H,9H2,1-2H3,(H2,25,26,30)(H4,23,24,27,28);2H2,1H3,(H,3,4,5)','InChIKey=CASQZRYYMJAFEO-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CNC(=O)Nc2ccc(S(=O)(=O)F)c(Cl)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(93882,0,0,NULL,'Consistent with Molecular Formula','C21H25Cl2FN6O7S2',627.4889,NULL,'E8A8F31DE807E35E-FICuS-01-81','096CEDDF79364DD0-FICTS-01-60','6ADFA305341E4835-uuuuu-01-01','InChI=1S/C19H19Cl2FN6O4S.C2H6O3S/c1-19(2)27-17(23)26-18(24)28(19)10-3-6-15(13(21)7-10)32-9-16(29)25-14-8-11(33(22,30)31)4-5-12(14)20;1-2-6(3,4)5/h3-8H,9H2,1-2H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=CYSGGTNJNOGEFL-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)Nc2cc(S(=O)(=O)F)ccc2Cl)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(93883,0,0,NULL,'Consistent with Molecular Formula','C22H28ClFN6O8S2',623.07,NULL,'113605046E2A8792-FICuS-01-23','622100D78A67028F-FICTS-01-12','9341551CB2332CF9-uuuuu-01-F3','InChI=1S/C20H22ClFN6O5S.C2H6O3S/c1-20(2)27-18(23)26-19(24)28(20)11-4-6-15(13(21)8-11)33-10-17(29)25-14-9-12(34(22,30)31)5-7-16(14)32-3;1-2-6(3,4)5/h4-9H,10H2,1-3H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=JMMBRNHBNRUCPF-UHFFFAOYSA-N','CCS(=O)(=O)O.COc1ccc(S(=O)(=O)F)cc1NC(=O)COc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1Cl',NULL),
	(93884,0,0,'25313-07-9','Consistent with Molecular Formula','C24H32ClFN6O7S2',635.1242,'Ethanesulfonic acid, compd. with 5-[[3-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy]propyl]carbamoyl]-o-toluenesulfonyl fluoride (1:1)','06A4890E4F6DD1B7-FICuS-01-6A','10E4CEF23841E69B-FICTS-01-46','84D3D91693747ADC-uuuuu-01-13','InChI=1S/C22H26ClFN6O4S.C2H6O3S/c1-13-5-6-14(11-18(13)35(24,32)33)19(31)27-9-4-10-34-17-8-7-15(12-16(17)23)30-21(26)28-20(25)29-22(30,2)3;1-2-6(3,4)5/h5-8,11-12H,4,9-10H2,1-3H3,(H,27,31)(H4,25,26,28,29);2H2,1H3,(H,3,4,5)','InChIKey=ZHYMXINBDXGCEQ-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1ccc(C(=O)NCCCOc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2Cl)cc1S(=O)(=O)F',NULL),
	(93885,0,0,'25313-14-8','Consistent with Molecular Formula','C23H31ClFN7O7S2',636.112,'Ethanesulfonic acid, compd. with 4-[3-[2-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy]ethyl]ureido]-o-toluenesulfonyl fluoride (1:1)','93F2A9DD5A5427A8-FICuS-01-6E','6B981272AACA2B59-FICTS-01-43','1185F9C5864D8CC3-uuuuu-01-13','InChI=1S/C21H25ClFN7O4S.C2H6O3S/c1-12-10-13(4-7-17(12)35(23,32)33)27-20(31)26-8-9-34-16-6-5-14(11-15(16)22)30-19(25)28-18(24)29-21(30,2)3;1-2-6(3,4)5/h4-7,10-11H,8-9H2,1-3H3,(H2,26,27,31)(H4,24,25,28,29);2H2,1H3,(H,3,4,5)','InChIKey=AURVLUQOYPAJHS-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1cc(NC(=O)NCCOc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2Cl)ccc1S(=O)(=O)F',NULL),
	(93886,0,0,'25313-05-7','Consistent with Molecular Formula','C24H33ClFN7O8S2',666.1382,NULL,'FBE1DB19A9D9DA67-FICuS-01-9E','5AD54DCD16AA2598-FICTS-01-55','79968B0175C0710C-uuuuu-01-EA','InChI=1S/C22H27ClFN7O5S.C2H6O3S/c1-22(2)30-19(25)29-20(26)31(22)13-5-7-17(15(23)11-13)36-10-4-9-27-21(32)28-16-12-14(37(24,33)34)6-8-18(16)35-3;1-2-6(3,4)5/h5-8,11-12H,4,9-10H2,1-3H3,(H2,27,28,32)(H4,25,26,29,30);2H2,1H3,(H,3,4,5)','InChIKey=IQEHYCIAZZOHSS-UHFFFAOYSA-N','CCS(=O)(=O)O.COc1ccc(S(=O)(=O)F)cc1NC(=O)NCCCOc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1Cl',NULL),
	(93887,0,0,'25288-23-7','Consistent with Molecular Formula','C24H21Cl2FN6O7S3',691.5503,NULL,'4B00872788964DD8-FICuS-01-48','4B00872788964DD8-FICTS-01-27','39F9DF3B7AD7387A-uuuuu-01-36','InChI=1S/C24H19Cl2FN6O3S2.H2O4S/c25-18-9-4-13(10-19(18)26)21-20(32-23(29)33-22(21)28)12-37-16-7-5-14(6-8-16)30-24(34)31-15-2-1-3-17(11-15)38(27,35)36;1-5(2,3)4/h1-11H,12H2,(H2,30,31,34)(H4,28,29,32,33);(H2,1,2,3,4)','InChIKey=YOUNRQSMRVUDDW-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CSc2ccc(NC(=O)Nc3cccc(S(=O)(=O)F)c3)cc2)n1.O=S(=O)(O)O',NULL),
	(93888,0,0,'25313-44-4','Consistent with Molecular Formula','C26H25Cl2FN6O9S2',719.5427,NULL,'AAC683781DAD92A4-FICuS-01-76','AAC683781DAD92A4-FICTS-01-55','D83FDB64EFECE706-uuuuu-01-50','InChI=1S/C26H23Cl2FN6O5S.H2O4S/c1-39-22-9-14(12-32-26(36)33-16-3-2-4-17(11-16)41(29,37)38)5-8-21(22)40-13-20-23(24(30)35-25(31)34-20)15-6-7-18(27)19(28)10-15;1-5(2,3)4/h2-11H,12-13H2,1H3,(H2,32,33,36)(H4,30,31,34,35);(H2,1,2,3,4)','InChIKey=GENMREMYSKFOPJ-UHFFFAOYSA-N','COc1cc(CNC(=O)Nc2cccc(S(=O)(=O)F)c2)ccc1OCc1nc(N)nc(N)c1-c1ccc(Cl)c(Cl)c1.O=S(=O)(O)O',NULL),
	(93889,0,0,'25288-39-5','Consistent with Molecular Formula','C26H25Cl2FN6O8S2',703.5433,NULL,'71E12DB37092B55A-FICuS-01-4F','71E12DB37092B55A-FICTS-01-2E','031875AF82D3C0F8-uuuuu-01-07','InChI=1S/C26H23Cl2FN6O4S.H2O4S/c1-14-10-18(6-2-16(14)12-32-26(36)33-17-4-7-19(8-5-17)40(29,37)38)39-13-22-23(24(30)35-25(31)34-22)15-3-9-20(27)21(28)11-15;1-5(2,3)4/h2-11H,12-13H2,1H3,(H2,32,33,36)(H4,30,31,34,35);(H2,1,2,3,4)','InChIKey=RBFMKHZKWSEGOR-UHFFFAOYSA-N','Cc1cc(OCc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)ccc1CNC(=O)Nc1ccc(S(=O)(=O)F)cc1.O=S(=O)(O)O',NULL),
	(93890,0,0,'25313-41-1','Consistent with Molecular Formula','C26H23Cl3FN5O8S2',722.9738,NULL,'BB4C202558E64DFA-FICuS-01-72','BB4C202558E64DFA-FICTS-01-51','C9B57839AAA73858-uuuuu-01-16','InChI=1S/C26H21Cl3FN5O4S.H2O4S/c1-13-2-4-16(10-22(13)40(30,37)38)25(36)33-11-14-3-7-21(19(29)8-14)39-12-20-23(24(31)35-26(32)34-20)15-5-6-17(27)18(28)9-15;1-5(2,3)4/h2-10H,11-12H2,1H3,(H,33,36)(H4,31,32,34,35);(H2,1,2,3,4)','InChIKey=MGFSKTOAOZUOJE-UHFFFAOYSA-N','Cc1ccc(C(=O)NCc2ccc(OCc3nc(N)nc(N)c3-c3ccc(Cl)c(Cl)c3)c(Cl)c2)cc1S(=O)(=O)F.O=S(=O)(O)O',NULL),
	(93891,0,0,'25288-34-0','Consistent with Molecular Formula','C26H25Cl2FN6O8S2',703.5433,NULL,'78A57326C442A016-FICuS-01-33','78A57326C442A016-FICTS-01-12','0A5C2B3A3603D5B4-uuuuu-01-02','InChI=1S/C26H23Cl2FN6O4S.H2O4S/c1-14-9-18(7-5-16(14)12-32-26(36)33-17-3-2-4-19(11-17)40(29,37)38)39-13-22-23(24(30)35-25(31)34-22)15-6-8-20(27)21(28)10-15;1-5(2,3)4/h2-11H,12-13H2,1H3,(H2,32,33,36)(H4,30,31,34,35);(H2,1,2,3,4)','InChIKey=NGEAZFMJCIBELP-UHFFFAOYSA-N','Cc1cc(OCc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)ccc1CNC(=O)Nc1cccc(S(=O)(=O)F)c1.O=S(=O)(O)O',NULL),
	(93892,0,0,'25329-52-6','Consistent with Molecular Formula','C25H20Cl4FN5O8S2',743.3921,NULL,'C862780727EF8651-FICuS-01-48','C862780727EF8651-FICTS-01-27','BA9B201BD5AEF3F3-uuuuu-01-3A','InChI=1S/C25H18Cl4FN5O4S.H2O4S/c26-16-5-3-14(40(30,37)38)9-15(16)24(36)33-10-12-1-6-21(19(29)7-12)39-11-20-22(23(31)35-25(32)34-20)13-2-4-17(27)18(28)8-13;1-5(2,3)4/h1-9H,10-11H2,(H,33,36)(H4,31,32,34,35);(H2,1,2,3,4)','InChIKey=MGWANFXVEFPSIN-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CNC(=O)c3cc(S(=O)(=O)F)ccc3Cl)cc2Cl)n1.O=S(=O)(O)O',NULL),
	(93893,7,0,'3473-52-7','Consistent with Molecular Formula','C29H42N2O4S2',546.7818,NULL,'B04BC8F860DD09C3-FICuS-01-75','B04BC8F860DD09C3-FICTS-01-54','A4B111CABEAC4EA5-uuuuu-01-3E','InChI=1S/C22H34N2OS.C7H8O3S/c1-13(25)17-6-7-18-16-5-4-14-12-15(26-20(23)24)8-10-21(14,2)19(16)9-11-22(17,18)3;1-6-2-4-7(5-3-6)11(8,9)10/h4,15-19H,5-12H2,1-3H3,(H3,23,24);2-5H,1H3,(H,8,9,10)','InChIKey=WGDGAFGEBJZMBJ-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(SC(=N)N)CCC4(C)C3CCC12C.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(93894,6,0,'3473-53-8','Consistent with Molecular Formula','C27H38N2O4S2',518.7282,NULL,'77868A797FC0D886-FICuS-01-66','77868A797FC0D886-FICTS-01-45','637C534BA1B19FE0-uuuuu-01-10','InChI=1S/C20H30N2OS.C7H8O3S/c1-19-9-7-13(24-18(21)22)11-12(19)3-4-14-15-5-6-17(23)20(15,2)10-8-16(14)19;1-6-2-4-7(5-3-6)11(8,9)10/h3,13-16H,4-11H2,1-2H3,(H3,21,22);2-5H,1H3,(H,8,9,10)','InChIKey=LHTHPFBTRJBMIE-UHFFFAOYSA-N','CC12CCC3C(CC=C4CC(SC(=N)N)CCC43C)C1CCC2=O.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(93895,7,0,'3473-50-5','Consistent with Molecular Formula','C29H42N2O4SSe',593.6818,NULL,'DB5586BBE561208A-FICuS-01-65','DB5586BBE561208A-FICTS-01-44','CFAF5F893B1067EC-uuuuu-01-3D','InChI=1S/C22H34N2OSe.C7H8O3S/c1-13(25)17-6-7-18-16-5-4-14-12-15(26-20(23)24)8-10-21(14,2)19(16)9-11-22(17,18)3;1-6-2-4-7(5-3-6)11(8,9)10/h4,15-19H,5-12H2,1-3H3,(H3,23,24);2-5H,1H3,(H,8,9,10)','InChIKey=SZXDETNVVRRTQV-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC([Se]C(=N)N)CCC4(C)C3CCC12C.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(93896,6,0,'3473-51-6','Consistent with Molecular Formula','C27H38N2O4SSe',565.6282,NULL,'9E7D003904FA95DF-FICuS-01-6F','9E7D003904FA95DF-FICTS-01-4E','8A87D90BDA8BD2B9-uuuuu-01-3D','InChI=1S/C20H30N2OSe.C7H8O3S/c1-19-9-7-13(24-18(21)22)11-12(19)3-4-14-15-5-6-17(23)20(15,2)10-8-16(14)19;1-6-2-4-7(5-3-6)11(8,9)10/h3,13-16H,4-11H2,1-2H3,(H3,21,22);2-5H,1H3,(H,8,9,10)','InChIKey=MHSXPXBDHXYZLF-UHFFFAOYSA-N','CC12CCC3C(CC=C4CC([Se]C(=N)N)CCC43C)C1CCC2=O.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(93897,7,0,'1101-08-2','Consistent with Molecular Formula','C22H34N2O2',358.5228,NULL,'BD0747FB5F4BCDFC-FICuS-01-A8','BD0747FB5F4BCDFC-FICTS-01-87','BD0747FB5F4BCDFC-uuuuu-01-57','InChI=1S/C22H34N2O2/c1-13(25)17-6-7-18-16-5-4-14-12-15(26-20(23)24)8-10-21(14,2)19(16)9-11-22(17,18)3/h4,15-19H,5-12H2,1-3H3,(H3,23,24)','InChIKey=DPEZFWKYXSAOTM-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(OC(=N)N)CCC4(C)C3CCC12C','1'),
	(93898,6,0,'975-03-1','Consistent with Molecular Formula','C20H30N2O2',330.4692,NULL,'C78DB5A601982504-FICuS-01-48','C78DB5A601982504-FICTS-01-27','C78DB5A601982504-uuuuu-01-F7','InChI=1S/C20H30N2O2/c1-19-9-7-13(24-18(21)22)11-12(19)3-4-14-15-5-6-17(23)20(15,2)10-8-16(14)19/h3,13-16H,4-11H2,1-2H3,(H3,21,22)','InChIKey=KJXWDKQUHBCNFF-UHFFFAOYSA-N','CC12CCC3C(CC=C4CC(OC(=N)N)CCC43C)C1CCC2=O','1'),
	(93899,0,0,'30777-79-8','Consistent with Molecular Formula','C8H13?ClN2O2',204.6559,'O,O\'-(o-Phenylenedimethylene)dihydroxylamine dihydrochloride\nHydroxylamine, O,O\'-(o-phenylenedimethylene)di-, dihydrochloride\nHydroxylamine, O,O\'-(o-phenylenedimethylene)bis-, dihydrochloride','FA07939B4864AC66-FICuS-01-62','FA07939B4864AC66-FICTS-01-41','FA07939B4864AC66-uuuuu-01-11','InChI=1S/C8H12N2O2.ClH/c9-11-5-7-3-1-2-4-8(7)6-12-10;/h1-4H,5-6,9-10H2;1H','InChIKey=SXEKXSPOJHOQCH-UHFFFAOYSA-N','*.Cl.NOCc1ccccc1CON',NULL),
	(93900,0,0,'30777-80-1','Consistent with Molecular Formula','C8H13?ClN2O2',204.6559,'O,O\'-(m-Phenylenedimethylene)dihydroxylamine dihydrochloride\nHydroxylamine, O,O\'-(m-phenylenedimethylene)di-, dihydrochloride\nHydroxylamine, O,O\'-(m-phenylenedimethylene)bis-, dihydrochloride','F87B8AA71CC6D5FC-FICuS-01-9E','F87B8AA71CC6D5FC-FICTS-01-7D','F87B8AA71CC6D5FC-uuuuu-01-4D','InChI=1S/C8H12N2O2.ClH/c9-11-5-7-2-1-3-8(4-7)6-12-10;/h1-4H,5-6,9-10H2;1H','InChIKey=POYGOZCSANNROQ-UHFFFAOYSA-N','*.Cl.NOCc1cccc(CON)c1',NULL),
	(93901,0,0,'30777-81-2','Consistent with Molecular Formula','C8H13?ClN2O2',204.6559,'Hydroxylamine, O,O\'-(p-phenylenedimethylene)-, dihydrochloride\nWLN: ZO1R D1OZ &GH 2\nHydroxylamine, O,O\'-(p-phenylenedimethylene)bis-, dihydrochloride','468504793F8A64F7-FICuS-01-4B','468504793F8A64F7-FICTS-01-2A','468504793F8A64F7-uuuuu-01-FA','InChI=1S/C8H12N2O2.ClH/c9-11-5-7-1-2-8(4-3-7)6-12-10;/h1-4H,5-6,9-10H2;1H','InChIKey=WACGJHZOJINLFC-UHFFFAOYSA-N','*.Cl.NOCc1ccc(CON)cc1',NULL),
	(93902,0,0,NULL,'Consistent with Molecular Formula','C6H10ClN3O2S',223.6769,NULL,'600BA66341594A3E-FICuS-01-3F','600BA66341594A3E-FICTS-01-1E','60F701867ED49370-uuuuu-01-EF','InChI=1S/C6H9N3O2S.ClH/c1-4(10)8-6-9-5(2-11-7)3-12-6;/h3H,2,7H2,1H3,(H,8,9,10);1H','InChIKey=AVBJBCWJXXPXDS-UHFFFAOYSA-N','CC(=O)Nc1nc(CON)cs1.Cl',NULL),
	(93903,0,0,'3247-00-5','Consistent with Molecular Formula','C22H22O',302.4152,'Tri(p-tolyl)methanol\nTris(4-methylphenyl)methanol\n4,4\',4\'\'-Trimethyltriphenylmethanol\nBenzenemethanol, 4-methyl-.alpha.,.alpha.-bis(4-methylphenyl)-\nMethanol, tri-p-tolyl-','536143D05C8A7F4F-FICuS-01-59','536143D05C8A7F4F-FICTS-01-38','536143D05C8A7F4F-uuuuu-01-08','InChI=1S/C22H22O/c1-16-4-10-19(11-5-16)22(23,20-12-6-17(2)7-13-20)21-14-8-18(3)9-15-21/h4-15,23H,1-3H3','InChIKey=DNWQXZDDISHGRM-UHFFFAOYSA-N','Cc1ccc(C(O)(c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(93904,0,0,NULL,'Consistent with Molecular Formula','C23H16O',308.3788,NULL,'74CAFF3C057F213A-FICuS-01-71','74CAFF3C057F213A-FICTS-01-50','74CAFF3C057F213A-uuuuu-01-20','InChI=1S/C23H16O/c24-23(20-15-7-9-16-8-1-2-10-17(16)20)21-13-5-3-11-18(21)19-12-4-6-14-22(19)23/h1-15,24H','InChIKey=VZSHFVJVQCRONJ-UHFFFAOYSA-N','OC1(c2cccc3ccccc23)c2ccccc2-c2ccccc21',NULL),
	(93905,1,0,'61137-69-7','Consistent with Molecular Formula','C25H27NO2S',405.5538,'L-Cysteine, S-[tris(4-methylphenyl)methyl]-','EEAE598C47C35D0D-FICuS-01-8E','EEAE598C47C35D0D-FICTS-01-6D','EEAE598C47C35D0D-uuuuu-01-3D','InChI=1S/C25H27NO2S/c1-17-4-10-20(11-5-17)25(29-16-23(26)24(27)28,21-12-6-18(2)7-13-21)22-14-8-19(3)9-15-22/h4-15,23H,16,26H2,1-3H3,(H,27,28)','InChIKey=GLGZDJARSLSKDT-UHFFFAOYSA-N','Cc1ccc(C(SCC(N)C(=O)O)(c2ccc(C)cc2)c2ccc(C)cc2)cc1','1'),
	(93906,1,0,'27486-76-6','Consistent with Molecular Formula','C26H23NO2S',413.5332,NULL,'8324D3C50177BFFB-FICuS-01-66','8324D3C50177BFFB-FICTS-01-45','8324D3C50177BFFB-uuuuu-01-15','InChI=1S/C26H23NO2S/c27-24(25(28)29)18-30-26(20-12-3-1-4-13-20,21-14-5-2-6-15-21)23-17-9-11-19-10-7-8-16-22(19)23/h1-17,24H,18,27H2,(H,28,29)','InChIKey=WUEMKWIMYPFRNV-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1cccc2ccccc12)C(=O)O','1'),
	(93907,1,0,'61137-66-4','Consistent with Molecular Formula','C22H20FNO2S',381.4639,'L-Cysteine, S-[(4-fluorophenyl)diphenylmethyl]-','F9D116A55928941C-FICuS-01-51','F9D116A55928941C-FICTS-01-30','F9D116A55928941C-uuuuu-01-00','InChI=1S/C22H20FNO2S/c23-19-13-11-18(12-14-19)22(16-7-3-1-4-8-16,17-9-5-2-6-10-17)27-15-20(24)21(25)26/h1-14,20H,15,24H2,(H,25,26)','InChIKey=GYNSTRCJYLZSGY-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccc(F)cc1)C(=O)O','1'),
	(93908,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl2N3',332.2316,NULL,'11EBC84DCA492F8B-FICuS-01-86','11EBC84DCA492F8B-FICTS-01-65','55FDC8FDCCE0A389-uuuuu-01-4F','InChI=1S/C17H14N3.2ClH/c1-2-6-14-11-20(10-9-13(14)5-1)12-17-18-15-7-3-4-8-16(15)19-17;;/h1-11H,12H2,(H,18,19);2*1H/q+1;;/p-1','InChIKey=DOJIZYXPXNUQDZ-UHFFFAOYSA-M','Cl.[Cl-].c1ccc2c[n+](Cc3nc4ccccc4[nH]3)ccc2c1',NULL),
	(93909,2,2,NULL,'Consistent with Molecular Formula','C7H18N8O7S',358.3286,NULL,'DE192B5F080D4526-FICuS-01-56','8C33D63E26A73A85-FICTS-01-3A','B0C6AE61179F32EE-uuuuu-01-24','InChI=1S/C7H16N8O3.H2O4S/c8-6(9)14-12-1-3(13-15-7(10)11)5(18)4(17)2-16;1-5(2,3)4/h1,4-5,16-18H,2H2,(H4,8,9,14)(H4,10,11,15);(H2,1,2,3,4)/b12-1+,13-3-;','InChIKey=UAORMOBYLNUQHY-ZNSWFVRDSA-N','N=C(N)N/N=C/C(=N\\NC(=N)N)C(O)C(O)CO.O=S(=O)(O)O','1'),
	(93910,1,0,'54571-05-0','Consistent with Molecular Formula','C6H14ClN3O',179.6491,NULL,'026B8580FB79AA6E-FICuS-01-6B','026B8580FB79AA6E-FICTS-01-4A','02972265C4F47320-uuuuu-01-D4','InChI=1S/C6H13N3O.ClH/c7-9-6(10)5-3-1-2-4-8-5;/h5,8H,1-4,7H2,(H,9,10);1H','InChIKey=CERPMVOPUGNOOX-UHFFFAOYSA-N','Cl.NNC(=O)C1CCCCN1','1'),
	(93911,0,0,'54571-06-1','Consistent with Molecular Formula','C9H8N4O',188.1884,NULL,'F7E4CB3C493A23A0-FICuS-01-6F','F7E4CB3C493A23A0-FICTS-01-4E','F7E4CB3C493A23A0-uuuuu-01-1E','InChI=1S/C9H8N4O/c10-13-9(14)8-5-11-6-3-1-2-4-7(6)12-8/h1-5H,10H2,(H,13,14)','InChIKey=HLOZADHABGBYKE-UHFFFAOYSA-N','NNC(=O)c1cnc2ccccc2n1',NULL),
	(93912,0,0,'5594-02-5','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'7FD9BBD4300E33CB-FICuS-01-80','7FD9BBD4300E33CB-FICTS-01-5F','7FD9BBD4300E33CB-uuuuu-01-2F','InChI=1S/C11H12O2/c1-8(2)3-4-9-7-10(12)5-6-11(9)13/h3,5-7H,4H2,1-2H3','InChIKey=PJERCKGJJBCWEC-UHFFFAOYSA-N','CC(C)=CCC1=CC(=O)C=CC1=O',NULL),
	(93913,0,0,'3568-90-9','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'F4B8AB7750131313-FICuS-01-3D','F4B8AB7750131313-FICTS-01-1C','F4B8AB7750131313-uuuuu-01-EC','InChI=1S/C15H14O2/c1-10(2)7-8-11-9-14(16)12-5-3-4-6-13(12)15(11)17/h3-7,9H,8H2,1-2H3','InChIKey=OSDFYZPKJKRCRR-UHFFFAOYSA-N','CC(C)=CCC1=CC(=O)c2ccccc2C1=O',NULL),
	(93914,0,0,'23305-16-0','Consistent with Molecular Formula','C12H8O3',200.1934,NULL,'E34C330ACE57EFB6-FICuS-01-84','E34C330ACE57EFB6-FICTS-01-63','E34C330ACE57EFB6-uuuuu-01-33','InChI=1S/C12H8O3/c13-10-7-12(15)11(14)6-9(10)8-4-2-1-3-5-8/h1-7,15H','InChIKey=HWETVAMORRXQRB-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(=O)C=C1O',NULL),
	(93915,0,0,'957-78-8','Consistent with Molecular Formula','C16H16O2',240.3012,'Vitamin MK 1\nVitamin K2(5)\nMenaquinone 1\nLepachol acetate\nVitamins (K2(5))\n1,4-Naphthalenedione, 2-methyl-3-(3-methyl-2-butenyl)-\n1,4-Naphthoquinone, 2-methyl-3-(3-methyl-2-butenyl)-','9BF44547DB48B104-FICuS-01-59','9BF44547DB48B104-FICTS-01-38','9BF44547DB48B104-uuuuu-01-08','InChI=1S/C16H16O2/c1-10(2)8-9-12-11(3)15(17)13-6-4-5-7-14(13)16(12)18/h4-8H,9H2,1-3H3','InChIKey=ABSPRNADVQNDOU-UHFFFAOYSA-N','CC(C)=CCC1=C(C)C(=O)c2ccccc2C1=O',NULL),
	(93916,0,1,NULL,'Consistent with Molecular Formula','C14H11ClO3',262.6921,NULL,'FBACB74526A5E03A-FICuS-01-7C','32C3D1B85E19D91E-FICTS-01-47','FBACB74526A5E03A-uuuuu-01-2B','InChI=1S/C14H11ClO3/c1-8(15)6-7-11-12(16)9-4-2-3-5-10(9)13(17)14(11)18/h2-6,18H,7H2,1H3','InChIKey=CIQJJECXAKFBRN-UHFFFAOYSA-N','C/C(Cl)=C/CC1=C(O)C(=O)c2ccccc2C1=O','1'),
	(93917,0,0,'36417-15-9','Consistent with Molecular Formula','C13H8Br2O3',372.0124,'1,4-Naphthalenedione, 2-(3,3-dibromo-2-propenyl)-3-hydroxy-','DE23A3900379CCC6-FICuS-01-64','DE23A3900379CCC6-FICTS-01-43','DE23A3900379CCC6-uuuuu-01-13','InChI=1S/C13H8Br2O3/c14-10(15)6-5-9-11(16)7-3-1-2-4-8(7)12(17)13(9)18/h1-4,6,18H,5H2','InChIKey=FQHNCUDPPQSZKN-UHFFFAOYSA-N','O=C1C(O)=C(CC=C(Br)Br)C(=O)c2ccccc21',NULL),
	(93918,0,0,'26728-58-5','Consistent with Molecular Formula','C5H12ClN',121.6095,NULL,'3B56C6B3DC52A3A0-FICuS-01-68','3B56C6B3DC52A3A0-FICTS-01-47','3BAA6156E3DF7AEE-uuuuu-01-43','InChI=1S/C5H11N.ClH/c1-5(2)3-4-6;/h3H,4,6H2,1-2H3;1H','InChIKey=GBGNQLGJDQJQLJ-UHFFFAOYSA-N','CC(C)=CCN.Cl',NULL),
	(93919,0,0,'28710-35-2','Consistent with Molecular Formula','C9H14IN',263.1208,NULL,'D119D7EC1C621CC4-FICuS-01-70','D119D7EC1C621CC4-FICTS-01-4F','E9C8D641110A709C-uuuuu-01-04','InChI=1S/C9H14N.HI/c1-4-9-6-5-8(2)10(3)7-9;/h5-7H,4H2,1-3H3;1H/q+1;/p-1','InChIKey=ASALDUPDEPAIBK-UHFFFAOYSA-M','CCc1ccc(C)[n+](C)c1.[I-]',NULL),
	(93920,0,0,'17223-85-7','Consistent with Molecular Formula','C12H10N2',182.2244,NULL,'3F096C9DD6A7D6A0-FICuS-01-7C','3F096C9DD6A7D6A0-FICTS-01-5B','3F096C9DD6A7D6A0-uuuuu-01-2B','InChI=1S/C12H10N2/c13-14-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h1-8H,13H2','InChIKey=CGTWOOPTAAXMLM-UHFFFAOYSA-N','Nn1c2ccccc2c2ccccc21',NULL),
	(93921,0,0,'25313-19-3','Consistent with Molecular Formula','C17H17ClN2O5',364.7847,NULL,'FBFEBA867F33D609-FICuS-01-91','FBFEBA867F33D609-FICTS-01-70','FBFEBA867F33D609-uuuuu-01-40','InChI=1S/C17H17ClN2O5/c18-15-11-14(20(22)23)7-8-16(15)24-10-4-9-19-17(21)25-12-13-5-2-1-3-6-13/h1-3,5-8,11H,4,9-10,12H2,(H,19,21)','InChIKey=JUDKZCIMKLYXNM-UHFFFAOYSA-N','O=C(NCCCOc1ccc([N+](=O)[O-])cc1Cl)OCc1ccccc1',NULL),
	(93922,0,0,'25313-21-7','Consistent with Molecular Formula','C9H12BrClN2O3',311.5624,'Propylamine, 3-(2-chloro-4-nitrophenoxy)-, monohydrobromide','9A67E0013E122975-FICuS-01-36','9A67E0013E122975-FICTS-01-15','75A33E27CF8180C8-uuuuu-01-0C','InChI=1S/C9H11ClN2O3.BrH/c10-8-6-7(12(13)14)2-3-9(8)15-5-1-4-11;/h2-3,6H,1,4-5,11H2;1H','InChIKey=HMKONULKOQQNTG-UHFFFAOYSA-N','Br.NCCCOc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(93923,0,0,'25240-52-2','Consistent with Molecular Formula','C16H15ClFN3O6S',431.8224,NULL,'136A865619FF44E0-FICuS-01-4E','136A865619FF44E0-FICTS-01-2D','136A865619FF44E0-uuuuu-01-FD','InChI=1S/C16H15ClFN3O6S/c17-14-10-12(21(23)24)5-6-15(14)27-8-2-7-19-16(22)20-11-3-1-4-13(9-11)28(18,25)26/h1,3-6,9-10H,2,7-8H2,(H2,19,20,22)','InChIKey=QOMZLJZXJAZJKS-UHFFFAOYSA-N','O=C(NCCCOc1ccc([N+](=O)[O-])cc1Cl)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(93924,0,0,'25240-54-4','Consistent with Molecular Formula','C16H15ClFN3O6S',431.8224,NULL,'C40A8770FE112488-FICuS-01-48','C40A8770FE112488-FICTS-01-27','C40A8770FE112488-uuuuu-01-F7','InChI=1S/C16H15ClFN3O6S/c17-14-10-12(21(23)24)4-7-15(14)27-9-1-8-19-16(22)20-11-2-5-13(6-3-11)28(18,25)26/h2-7,10H,1,8-9H2,(H2,19,20,22)','InChIKey=FSHVNZDQGACUTL-UHFFFAOYSA-N','O=C(NCCCOc1ccc([N+](=O)[O-])cc1Cl)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(93925,0,0,'21320-90-1','Consistent with Molecular Formula','C7H6ClNO4S',235.6417,NULL,'40876C3817B25C42-FICuS-01-38','40876C3817B25C42-FICTS-01-17','40876C3817B25C42-uuuuu-01-E7','InChI=1S/C7H6ClNO4S/c1-5-4-6(9(10)11)2-3-7(5)14(8,12)13/h2-4H,1H3','InChIKey=WREICNIHNBOUJV-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1S(=O)(=O)Cl',NULL),
	(93926,0,0,'21320-93-4','Consistent with Molecular Formula','C7H6FNO4S',219.1871,NULL,'83DDE27D6067D2B5-FICuS-01-6C','83DDE27D6067D2B5-FICTS-01-4B','83DDE27D6067D2B5-uuuuu-01-1B','InChI=1S/C7H6FNO4S/c1-5-4-6(9(10)11)2-3-7(5)14(8,12)13/h2-4H,1H3','InChIKey=FMBXHVTUQCREBT-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1S(=O)(=O)F',NULL),
	(93927,0,0,'21320-92-3','Consistent with Molecular Formula','C7H8FNO2S',189.2041,NULL,'364F927759262AC4-FICuS-01-43','364F927759262AC4-FICTS-01-22','364F927759262AC4-uuuuu-01-F2','InChI=1S/C7H8FNO2S/c1-5-4-6(9)2-3-7(5)12(8,10)11/h2-4H,9H2,1H3','InChIKey=NCUHHEVQJQXEST-UHFFFAOYSA-N','Cc1cc(N)ccc1S(=O)(=O)F',NULL),
	(93928,0,1,'21320-85-4','Consistent with Molecular Formula','C16H13FN2O5S',364.3475,NULL,'42CA5CF9F6AE175F-FICuS-01-8D','42CA5CF9F6AE175F-FICTS-01-6C','42CA5CF9F6AE175F-uuuuu-01-3C','InChI=1S/C16H13FN2O5S/c1-11-10-13(5-8-15(11)25(17,23)24)18-16(20)9-4-12-2-6-14(7-3-12)19(21)22/h2-10H,1H3,(H,18,20)','InChIKey=SYWSFEUGHAWZGV-UHFFFAOYSA-N','Cc1cc(NC(=O)/C=C/c2ccc([N+](=O)[O-])cc2)ccc1S(=O)(=O)F','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(93929,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O3S',188.2008,NULL,'C6F908FCF211FD24-FICuS-01-7A','C6F908FCF211FD24-FICTS-01-59','C6F908FCF211FD24-uuuuu-01-29','InChI=1S/C6H8N2O3S/c1-12(2)3-4(9)7-6(11)8-5(3)10/h1-2H3,(H2-,7,8,9,10,11)','InChIKey=WGFJAEKXHQOQRQ-UHFFFAOYSA-N','C[S+](C)c1c([O-])[nH]c(=O)[nH]c1=O',NULL),
	(93930,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O3S',216.2544,NULL,'04F4775871F14C86-FICuS-01-44','04F4775871F14C86-FICTS-01-23','04F4775871F14C86-uuuuu-01-F3','InChI=1S/C8H12N2O3S/c1-9-6(11)5(14(3)4)7(12)10(2)8(9)13/h1-4H3','InChIKey=PUUFIKLLVQUTIG-UHFFFAOYSA-N','Cn1c([O-])c([S+](C)C)c(=O)n(C)c1=O',NULL),
	(93931,1,0,'27486-93-7','Consistent with Molecular Formula','C24H21NO3S',403.4948,NULL,'F493FCC372F73C96-FICuS-01-77','F493FCC372F73C96-FICTS-01-56','F493FCC372F73C96-uuuuu-01-26','InChI=1S/C24H21NO3S/c1-16(26)25-22(23(27)28)15-29-24(17-9-3-2-4-10-17)20-13-7-5-11-18(20)19-12-6-8-14-21(19)24/h2-14,22H,15H2,1H3,(H,25,26)(H,27,28)','InChIKey=PDFWROITQKIFIE-UHFFFAOYSA-N','CC(=O)NC(CSC1(c2ccccc2)c2ccccc2-c2ccccc21)C(=O)O','1'),
	(93932,1,0,'27486-80-2','Consistent with Molecular Formula','C22H18ClNO2S',395.9027,'2-amino-3-{[9-(4-chlorophenyl)-9H-fluoren-9-yl]sulfanyl}propanoic acid','BC1903A0F656B1E0-FICuS-01-59','BC1903A0F656B1E0-FICTS-01-38','BC1903A0F656B1E0-uuuuu-01-08','InChI=1S/C22H18ClNO2S/c23-15-11-9-14(10-12-15)22(27-13-20(24)21(25)26)18-7-3-1-5-16(18)17-6-2-4-8-19(17)22/h1-12,20H,13,24H2,(H,25,26)','InChIKey=BZRSNJXOHYRQSB-UHFFFAOYSA-N','NC(CSC1(c2ccc(Cl)cc2)c2ccccc2-c2ccccc21)C(=O)O','1'),
	(93933,1,0,'27486-83-5','Consistent with Molecular Formula','C26H21NO2S',411.5174,NULL,'83C91A08CF683624-FICuS-01-4E','83C91A08CF683624-FICTS-01-2D','83C91A08CF683624-uuuuu-01-FD','InChI=1S/C26H21NO2S/c27-24(25(28)29)16-30-26(21-15-7-9-17-8-1-2-10-18(17)21)22-13-5-3-11-19(22)20-12-4-6-14-23(20)26/h1-15,24H,16,27H2,(H,28,29)','InChIKey=MLVVICBYRJUQFB-UHFFFAOYSA-N','NC(CSC1(c2cccc3ccccc23)c2ccccc2-c2ccccc21)C(=O)O','1'),
	(93934,1,0,NULL,'Consistent with Molecular Formula','C23H23NO3S',393.4996,'L-Cysteine, S-[(4-methoxyphenyl)diphenylmethyl]-\nAlanine, 3-[(p-methoxy-.alpha.,.alpha.-diphenylbenzyl)thio]-, hydrate [4:1]','BC7E1DF20641A6B1-FICuS-01-6A','BC7E1DF20641A6B1-FICTS-01-49','BC7E1DF20641A6B1-uuuuu-01-19','InChI=1S/C23H23NO3S/c1-27-20-14-12-19(13-15-20)23(17-8-4-2-5-9-17,18-10-6-3-7-11-18)28-16-21(24)22(25)26/h2-15,21H,16,24H2,1H3,(H,25,26)','InChIKey=QAINHNNAIDVCEZ-UHFFFAOYSA-N','COc1ccc(C(SCC(N)C(=O)O)(c2ccccc2)c2ccccc2)cc1','1'),
	(93935,1,0,'25840-84-0','Consistent with Molecular Formula','C26H23NO2S',413.5332,'L-Cysteine, S-(2-naphthalenyldiphenylmethyl)-\nAlanine, 3-[(2-naphthyldiphenylmethyl)thio]-, L-','5EE949EED281FE24-FICuS-01-86','5EE949EED281FE24-FICTS-01-65','5EE949EED281FE24-uuuuu-01-35','InChI=1S/C26H23NO2S/c27-24(25(28)29)18-30-26(21-11-3-1-4-12-21,22-13-5-2-6-14-22)23-16-15-19-9-7-8-10-20(19)17-23/h1-17,24H,18,27H2,(H,28,29)','InChIKey=BCBSYXGYLMMICN-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccc2ccccc2c1)C(=O)O','1'),
	(93936,0,0,'57028-27-0','Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'E72FCE956CA71BCA-FICuS-01-99','E72FCE956CA71BCA-FICTS-01-78','E72FCE956CA71BCA-uuuuu-01-48','InChI=1S/C20H16O2/c1-22-15-12-10-14(11-13-15)20(21)18-8-4-2-6-16(18)17-7-3-5-9-19(17)20/h2-13,21H,1H3','InChIKey=VVGNCXHIYNHBOD-UHFFFAOYSA-N','COc1ccc(C2(O)c3ccccc3-c3ccccc32)cc1',NULL),
	(93937,1,0,'27486-81-3','Consistent with Molecular Formula','C23H21NO2S',375.4844,NULL,'30B323A7B61C49B5-FICuS-01-4C','30B323A7B61C49B5-FICTS-01-2B','30B323A7B61C49B5-uuuuu-01-FB','InChI=1S/C23H21NO2S/c1-15-10-12-16(13-11-15)23(27-14-21(24)22(25)26)19-8-4-2-6-17(19)18-7-3-5-9-20(18)23/h2-13,21H,14,24H2,1H3,(H,25,26)','InChIKey=YWCIZQDYPYCAPN-UHFFFAOYSA-N','Cc1ccc(C2(SCC(N)C(=O)O)c3ccccc3-c3ccccc32)cc1','1'),
	(93938,1,0,'27486-82-4','Consistent with Molecular Formula','C23H21NO3S',391.4838,NULL,'2A09333455BE2C60-FICuS-01-3C','2A09333455BE2C60-FICTS-01-1B','2A09333455BE2C60-uuuuu-01-EB','InChI=1S/C23H21NO3S/c1-27-16-12-10-15(11-13-16)23(28-14-21(24)22(25)26)19-8-4-2-6-17(19)18-7-3-5-9-20(18)23/h2-13,21H,14,24H2,1H3,(H,25,26)','InChIKey=PDGVITQUZRCXTG-UHFFFAOYSA-N','COc1ccc(C2(SCC(N)C(=O)O)c3ccccc3-c3ccccc32)cc1','1'),
	(93939,0,0,'3004-51-1','Consistent with Molecular Formula','C6H14BrN',180.0873,'AMAB\nAllyltrimethylammonium bromide\nAmmonium, allyltrimethyl-, bromide\n2-Propen-1-aminium, N,N,N-trimethyl-, bromide','5B98F760CBE42763-FICuS-01-62','5B98F760CBE42763-FICTS-01-41','96D5DD0999687D36-uuuuu-01-13','InChI=1S/C6H14N.BrH/c1-5-6-7(2,3)4;/h5H,1,6H2,2-4H3;1H/q+1;/p-1','InChIKey=FMMTUUIZTMQIFC-UHFFFAOYSA-M','C=CC[N+](C)(C)C.[Br-]',NULL),
	(93940,0,0,'5909-24-0','Consistent with Molecular Formula','C8H9ClN2O2S',232.6843,'4-Chloro-5-carbethoxy-2-methylthiopyrimidine\nEthyl4-chloro-2-(methylthio)-5-pyrimidinecarboxylate\n5-Pyrimidinecarboxylic acid, 4-chloro-2-(methylthio)-, ethyl ester\n5-Pyrimidinecarboxylic acid, 4-chloro-2-(methylthio)-, ethyl ester','90A9E74D57B10614-FICuS-01-48','90A9E74D57B10614-FICTS-01-27','90A9E74D57B10614-uuuuu-01-F7','InChI=1S/C8H9ClN2O2S/c1-3-13-7(12)5-4-10-8(14-2)11-6(5)9/h4H,3H2,1-2H3','InChIKey=SNNHLSHDDGJVDM-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Cl',NULL),
	(93941,0,0,NULL,'Consistent with Molecular Formula','C8H13?3NO7S',267.2532,NULL,'9C8849E4478B1CB6-FICuS-01-6A','9C8849E4478B1CB6-FICTS-01-49','9C8849E4478B1CB6-uuuuu-01-19','InChI=1S/C8H11NO3.H2O4S/c1-5-8(12)7(4-11)6(3-10)2-9-5;1-5(2,3)4/h2,10-12H,3-4H2,1H3;(H2,1,2,3,4)','InChIKey=XMKMDCQARLSZNY-UHFFFAOYSA-N','*.*.*.Cc1ncc(CO)c(CO)c1O.O=S(=O)(O)O',NULL),
	(93942,0,0,'64415-13-0','Consistent with Molecular Formula','C9H10ClN3O2S',259.7099,'Benzenesulfonamide, 3-amino-4-chloro-N-(2-cyanoethyl)-','8524692670B6D066-FICuS-01-30','8524692670B6D066-FICTS-01-0F','8524692670B6D066-uuuuu-01-DF','InChI=1S/C9H10ClN3O2S/c10-8-3-2-7(6-9(8)12)16(14,15)13-5-1-4-11/h2-3,6,13H,1,5,12H2','InChIKey=DNMYCTLTLUHRRT-UHFFFAOYSA-N','N#CCCNS(=O)(=O)c1ccc(Cl)c(N)c1',NULL),
	(93943,0,0,'41927-03-1','Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'E1FF847D353AF845-FICuS-01-73','636065291D1477A7-FICTS-01-0B','E1FF847D353AF845-uuuuu-01-22','InChI=1S/C9H11N5/c1-5-2-3-6-7(4-5)13-9(12-6)14-8(10)11/h2-4H,1H3,(H5,10,11,12,13,14)','InChIKey=NFVKSWJIGKATLV-UHFFFAOYSA-N','Cc1ccc2[nH]c(NC(=N)N)nc2c1',NULL),
	(93944,0,0,'491-80-5','Consistent with Molecular Formula','C16H12O5',284.2678,'Biochanin\nBiochanin A\nBiochanin-A\nBIOCHANIN A\nBiochanine A\n4\'-Methylgenistein\nGenistein 4-methyl ether\n5,7-Dihydroxy-4\'-methoxyisoflavone\n4H-1-Benzopyran-4-one, 5,7-dihydroxy-3-(4-methoxyphenyl)-\nIsoflavone, 5,7-dihydroxy-4\'-methoxy-','38779D31013F3415-FICuS-01-28','38779D31013F3415-FICTS-01-07','38779D31013F3415-uuuuu-01-D7','InChI=1S/C16H12O5/c1-20-11-4-2-9(3-5-11)12-8-21-14-7-10(17)6-13(18)15(14)16(12)19/h2-8,17-18H,1H3','InChIKey=WUADCCWRTIWANL-UHFFFAOYSA-N','COc1ccc(-c2coc3cc(O)cc(O)c3c2=O)cc1',NULL),
	(93945,0,0,'64415-12-9','Consistent with Molecular Formula','C18H13ClFNO4S',393.8164,'6-Quinolinecarboxylic acid, 4-chloro-2-[4-(fluorosulfonyl)phenyl]-, ethyl ester','97F81C4C983F630B-FICuS-01-65','97F81C4C983F630B-FICTS-01-44','97F81C4C983F630B-uuuuu-01-14','InChI=1S/C18H13ClFNO4S/c1-2-25-18(22)12-5-8-16-14(9-12)15(19)10-17(21-16)11-3-6-13(7-4-11)26(20,23)24/h3-10H,2H2,1H3','InChIKey=IAEGOMJZXABRBV-UHFFFAOYSA-N','CCOC(=O)c1ccc2nc(-c3ccc(S(=O)(=O)F)cc3)cc(Cl)c2c1',NULL),
	(93946,0,1,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'B9AD0BC3ECFE7B84-FICuS-01-A7','B9AD0BC3ECFE7B84-FICTS-01-86','B9AD0BC3ECFE7B84-uuuuu-01-56','InChI=1S/C8H9N3O2/c1-9-8(12)13-11-6-7-3-2-4-10-5-7/h2-6H,1H3,(H,9,12)','InChIKey=HNTGTPCOPNWLNF-UHFFFAOYSA-N','CNC(=O)O/N=C/c1cccnc1','1'),
	(93947,1,0,NULL,'Consistent with Molecular Formula','C9H10O4S',214.2356,NULL,'2279655C7B59BD25-FICuS-01-52','2279655C7B59BD25-FICTS-01-31','2279655C7B59BD25-uuuuu-01-01','InChI=1S/C9H10O4S/c10-4-7(12)5-14-9-3-6(11)1-2-8(9)13/h1-3,7,10,12H,4-5H2','InChIKey=QLVQCJSZCFCALI-UHFFFAOYSA-N','O=C1C=CC(=O)C(SCC(O)CO)=C1','1'),
	(93948,0,0,'15177-57-8','Consistent with Molecular Formula','C5H3Cl2NO',163.9908,NULL,'19CD99FBEBF1A304-FICuS-01-88','19CD99FBEBF1A304-FICTS-01-67','19CD99FBEBF1A304-uuuuu-01-37','InChI=1S/C5H3Cl2NO/c6-4-1-5(7)3-8(9)2-4/h1-3H','InChIKey=RODXBOIDZPQDBH-UHFFFAOYSA-N','[O-][n+]1cc(Cl)cc(Cl)c1',NULL),
	(93949,0,1,'56984-64-6','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'590C37A3B2424684-FICuS-01-36','590C37A3B2424684-FICTS-01-15','590C37A3B2424684-uuuuu-01-E5','InChI=1S/C11H13NO2/c1-12-11(13)14-9-5-8-10-6-3-2-4-7-10/h2-8H,9H2,1H3,(H,12,13)','InChIKey=QKLRZFXPDQBUFE-UHFFFAOYSA-N','CNC(=O)OC/C=C/c1ccccc1','1'),
	(93950,0,0,'16298-03-6','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'C9641D6FA40BD4CA-FICuS-01-81','C9641D6FA40BD4CA-FICTS-01-60','C9641D6FA40BD4CA-uuuuu-01-30','InChI=1S/C6H7N3O2/c1-11-6(10)4-5(7)9-3-2-8-4/h2-3H,1H3,(H2,7,9)','InChIKey=INCSQLZZXBPATR-UHFFFAOYSA-N','COC(=O)c1nccnc1N',NULL),
	(93951,0,0,'6863-73-6','Consistent with Molecular Formula','C4H4ClN3',129.5487,'2-Amino-3-chloropyrazine\nPyrazinamine, 3-chloro-\nPyrazine, 2-amino-3-chloro-','44D71840D761A89F-FICuS-01-51','44D71840D761A89F-FICTS-01-30','44D71840D761A89F-uuuuu-01-00','InChI=1S/C4H4ClN3/c5-3-4(6)8-2-1-7-3/h1-2H,(H2,6,8)','InChIKey=AEVSSZHXGJAPIE-UHFFFAOYSA-N','Nc1nccnc1Cl',NULL),
	(93952,7,0,'6882-90-2','Consistent with Molecular Formula','C21H20N2O6',396.3988,'STRCHNINONIC ACID\nStrychninonic acid','1D5C98674B104E12-FICuS-01-45','1D5C98674B104E12-FICTS-01-24','1D5C98674B104E12-uuuuu-01-F4','InChI=1S/C21H20N2O6/c24-15-8-13(29-9-16(25)26)17-10-7-14-21(5-6-22(14)20(28)18(10)27)11-3-1-2-4-12(11)23(15)19(17)21/h1-4,10,13-14,17,19H,5-9H2,(H,25,26)','InChIKey=SOQOBVXYWQJKPR-UHFFFAOYSA-N','O=C(O)COC1CC(=O)N2c3ccccc3C34CCN5C(=O)C(=O)C(CC53)C1C24','1'),
	(93953,0,1,'1775-98-0','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'9F1D22A752284DAB-FICuS-01-63','9F1D22A752284DAB-FICTS-01-42','9F1D22A752284DAB-uuuuu-01-12','InChI=1S/C16H14O2/c1-12-7-9-15(17)14(11-12)16(18)10-8-13-5-3-2-4-6-13/h2-11,17H,1H3','InChIKey=BPAVQKLQOSHOPN-UHFFFAOYSA-N','Cc1ccc(O)c(C(=O)/C=C/c2ccccc2)c1','1'),
	(93954,3,0,NULL,'Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'FE6FEDDC5A749EDC-FICuS-01-C4','FE6FEDDC5A749EDC-FICTS-01-A3','FE6FEDDC5A749EDC-uuuuu-01-73','InChI=1S/C9H15NO3/c1-13-9(12)6-2-4-10-5-3-7(11)8(6)10/h6-8,11H,2-5H2,1H3','InChIKey=RXRCQXLXRSNQCP-UHFFFAOYSA-N','COC(=O)C1CCN2CCC(O)C12','1'),
	(93955,0,1,NULL,'Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'D0D380188EB9B493-FICuS-01-5D','D0D380188EB9B493-FICTS-01-3C','050D98BDF9CCFDC7-uuuuu-01-4F','InChI=1S/C14H14N4/c1-12(2)18(11-14(8-15)9-16)17-10-13-6-4-3-5-7-13/h3-7,10-12H,1-2H3/b17-10+','InChIKey=NNFRECPXCDWHEX-LICLKQGHSA-N','CC(C)N(C=C(C#N)C#N)/N=C/c1ccccc1','1'),
	(93956,0,0,'89897-29-0','Consistent with Molecular Formula','C7H10N4',150.1828,NULL,'D3ECE64FF5BA8D64-FICuS-01-9F','D3ECE64FF5BA8D64-FICTS-01-7E','D3ECE64FF5BA8D64-uuuuu-01-4E','InChI=1S/C7H10N4/c1-5(2)11-4-6(3-8)7(9)10-11/h4-5H,1-2H3,(H2,9,10)','InChIKey=JJGDYVYAZMFKEY-UHFFFAOYSA-N','CC(C)n1cc(C#N)c(N)n1',NULL),
	(93957,4,0,'28360-96-5','Consistent with Molecular Formula','C12H16FN5O4',313.2879,NULL,'77C724C7A1F47D68-FICuS-01-64','77C724C7A1F47D68-FICTS-01-43','77C724C7A1F47D68-uuuuu-01-13','InChI=1S/C12H16FN5O4/c1-17(2)9-6-10(16-12(13)15-9)18(4-14-6)11-8(21)7(20)5(3-19)22-11/h4-5,7-8,11,19-21H,3H2,1-2H3','InChIKey=OAAKTTXSIFEAQY-UHFFFAOYSA-N','CN(C)c1nc(F)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(93958,3,0,'21679-13-0','Consistent with Molecular Formula','C10H12FN5O3',269.2349,NULL,'D3D6DBF71DC1ABF3-FICuS-01-A0','D3D6DBF71DC1ABF3-FICTS-01-7F','D3D6DBF71DC1ABF3-uuuuu-01-4F','InChI=1S/C10H12FN5O3/c11-10-14-8(12)7-9(15-10)16(3-13-7)6-1-4(18)5(2-17)19-6/h3-6,17-18H,1-2H2,(H2,12,14,15)','InChIKey=ZWPYUXAXLRFWQC-UHFFFAOYSA-N','Nc1nc(F)nc2c1ncn2C1CC(O)C(CO)O1','1'),
	(93959,0,0,'40497-79-8','Consistent with Molecular Formula','C18H14Cl2N6',385.2548,NULL,'D6AE51CBFFB307B3-FICuS-01-8F','D6AE51CBFFB307B3-FICTS-01-6E','D6AE51CBFFB307B3-uuuuu-01-3E','InChI=1S/C18H14Cl2N6/c19-12-5-1-10(2-6-12)14(11-3-7-13(20)8-4-11)24-17-15-16(23-9-22-15)25-18(21)26-17/h1-9,14H,(H4,21,22,23,24,25,26)','InChIKey=OUFIRRWVSAAKNN-UHFFFAOYSA-N','Nc1nc(NC(c2ccc(Cl)cc2)c2ccc(Cl)cc2)c2[nH]cnc2n1',NULL),
	(93960,0,1,'23852-98-4','Consistent with Molecular Formula','C12H17N3O3',251.2846,NULL,'FA34506BA5998243-FICuS-01-4B','FA34506BA5998243-FICTS-01-2A','4E715ADE8DB6C97B-uuuuu-01-3F','InChI=1S/C12H17N3O3/c1-15(8-10(7-13)14-17)11-5-3-9(4-6-11)12(16)18-2/h3-6,17H,7-8,13H2,1-2H3/b14-10+','InChIKey=KKZJQJKXEXVBRC-GXDHUFHOSA-N','COC(=O)c1ccc(N(C)C/C(CN)=N/O)cc1','1'),
	(93961,0,0,'23818-38-4','Consistent with Molecular Formula','C13H7N3O5',285.2154,NULL,'0FE310F5450863B6-FICuS-01-43','E54B02A86F7ADB19-FICTS-01-55','0FE310F5450863B6-uuuuu-01-F2','InChI=1S/C13H7N3O5/c17-13-11-5-7(15(18)19)1-3-9(11)10-4-2-8(16(20)21)6-12(10)14-13/h1-6H,(H,14,17)','InChIKey=NFQCBMOTZZLRCE-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])ccc2c2ccc([N+](=O)[O-])cc12',NULL),
	(93962,0,0,'64352-53-0','Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'B338E7F1753AC91B-FICuS-01-69','E75D76E1AC132668-FICTS-01-3C','B338E7F1753AC91B-uuuuu-01-18','InChI=1S/C13H9NO2/c15-8-5-6-10-9-3-1-2-4-11(9)13(16)14-12(10)7-8/h1-7,15H,(H,14,16)','InChIKey=ZSAFVBXMDKESOY-UHFFFAOYSA-N','O=c1[nH]c2cc(O)ccc2c2ccccc12',NULL),
	(93963,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O3',255.2324,NULL,'65772A710313450A-FICuS-01-1C','2671AC6DE114C7ED-FICTS-01-52','65772A710313450A-uuuuu-01-CB','InChI=1S/C13H9N3O3/c14-10-6-11-9(5-12(10)16(18)19)7-3-1-2-4-8(7)13(17)15-11/h1-6H,14H2,(H,15,17)','InChIKey=KDDNKYZKYOIZHD-UHFFFAOYSA-N','Nc1cc2[nH]c(=O)c3ccccc3c2cc1[N+](=O)[O-]',NULL),
	(93964,0,0,NULL,'Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'3ED5409872487C50-FICuS-01-41','3ED5409872487C50-FICTS-01-20','3ED5409872487C50-uuuuu-01-F0','InChI=1S/C14H9NO3/c15-7-4-5-8-9-2-1-3-10(14(17)18)12(9)13(16)11(8)6-7/h1-6H,15H2,(H,17,18)','InChIKey=AGGPEFPWWGLKJT-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1c(C(=O)O)cccc1-2',NULL),
	(93965,0,0,'1673-28-5','Consistent with Molecular Formula','C14H7ClO3',258.6605,NULL,'B05DF5D7AE6D4476-FICuS-01-7D','B05DF5D7AE6D4476-FICTS-01-5C','B05DF5D7AE6D4476-uuuuu-01-2C','InChI=1S/C14H7ClO3/c15-7-4-5-8-9-2-1-3-10(14(17)18)12(9)13(16)11(8)6-7/h1-6H,(H,17,18)','InChIKey=OQPCESKPMRSZCX-UHFFFAOYSA-N','O=C(O)c1cccc2c1C(=O)c1cc(Cl)ccc1-2',NULL),
	(93966,0,0,NULL,'Consistent with Molecular Formula','C14H7ClO3',258.6605,NULL,'57CFC86D2BCD10CB-FICuS-01-92','57CFC86D2BCD10CB-FICTS-01-71','57CFC86D2BCD10CB-uuuuu-01-41','InChI=1S/C14H7ClO3/c15-7-4-5-8-11(6-7)13(16)9-2-1-3-10(12(8)9)14(17)18/h1-6H,(H,17,18)','InChIKey=FNTAHHRAQDEHCD-UHFFFAOYSA-N','O=C(O)c1cccc2c1-c1ccc(Cl)cc1C2=O',NULL),
	(93967,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl2O2',277.1062,NULL,'DBEB53C63487E7AD-FICuS-01-8C','DBEB53C63487E7AD-FICTS-01-6B','DBEB53C63487E7AD-uuuuu-01-3B','InChI=1S/C14H6Cl2O2/c15-7-4-5-8-9-2-1-3-10(14(16)18)12(9)13(17)11(8)6-7/h1-6H','InChIKey=NYRWIRBCSDMXQX-UHFFFAOYSA-N','O=C(Cl)c1cccc2c1C(=O)c1cc(Cl)ccc1-2',NULL),
	(93968,1,0,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'2079FFFD82BFEFEC-FICuS-01-B4','2079FFFD82BFEFEC-FICTS-01-93','2079FFFD82BFEFEC-uuuuu-01-63','InChI=1S/C14H11NO3/c15-7-4-5-8-11(6-7)13(16)9-2-1-3-10(12(8)9)14(17)18/h1-6,13,16H,15H2,(H,17,18)','InChIKey=WFEKSIGFFQIXAN-UHFFFAOYSA-N','Nc1ccc2c(c1)C(O)c1cccc(C(=O)O)c1-2','1'),
	(93969,0,0,'91651-26-2','Consistent with Molecular Formula','C14H7NO5',269.213,NULL,'FB5781C7FF3091CB-FICuS-01-7C','FB5781C7FF3091CB-FICTS-01-5B','FB5781C7FF3091CB-uuuuu-01-2B','InChI=1S/C14H7NO5/c16-13-11-6-7(15(19)20)4-5-8(11)9-2-1-3-10(12(9)13)14(17)18/h1-6H,(H,17,18)','InChIKey=OPQIPTHMHAOFOW-UHFFFAOYSA-N','O=C(O)c1cccc2c1C(=O)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(93970,0,0,NULL,'Consistent with Molecular Formula','C22H13NO5',371.3484,NULL,'D5092A8A281C4162-FICuS-01-40','D5092A8A281C4162-FICTS-01-1F','D5092A8A281C4162-uuuuu-01-EF','InChI=1S/C22H13NO5/c24-21-15-2-1-3-16(22(25)26)20(15)14-6-5-13(9-17(14)21)23-10-12-4-7-18-19(8-12)28-11-27-18/h1-10H,11H2,(H,25,26)','InChIKey=VKSURLDBHGEESY-UHFFFAOYSA-N','O=C(O)c1cccc2c1-c1ccc(/N=C/c3ccc4c(c3)OCO4)cc1C2=O',NULL),
	(93971,0,1,'5893-03-8','Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'BC9C77817E132564-FICuS-01-50','BC9C77817E132564-FICTS-01-2F','8CCA444F433071C4-uuuuu-01-00','InChI=1S/C14H9NO3/c16-14(17)11-7-3-6-9-8-4-1-2-5-10(8)13(15-18)12(9)11/h1-7,18H,(H,16,17)/b15-13+','InChIKey=UQMFETDKXJWZDS-FYWRMAATSA-N','O=C(O)c1cccc2c1/C(=N/O)c1ccccc1-2','1'),
	(93972,0,1,'22296-43-1','Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'C743916F53A462BD-FICuS-01-59','C743916F53A462BD-FICTS-01-38','7C729DE6D4EC841F-uuuuu-01-34','InChI=1S/C14H9NO3/c16-14(17)11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(10)15-18/h1-7,18H,(H,16,17)/b15-13+','InChIKey=IHSOXTPEDUKGBD-FYWRMAATSA-N','O=C(O)c1cccc2c1-c1ccccc1/C2=N\\O','1'),
	(93973,0,0,'23818-25-9','Consistent with Molecular Formula','C13H7N3O5',285.2154,NULL,'F772FCE950C94079-FICuS-01-69','F772FCE950C94079-FICTS-01-48','F772FCE950C94079-uuuuu-01-18','InChI=1S/C13H7N3O5/c17-14-13-11-5-7(15(18)19)1-3-9(11)10-4-2-8(16(20)21)6-12(10)13/h1-6,17H','InChIKey=ASHANQNSFRKUPX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C(=NO)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(93974,0,1,NULL,'Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'E7DA8E52A31A4A17-FICuS-01-6F','7C4E5C968BA2C8BF-FICTS-01-70','E7DA8E52A31A4A17-uuuuu-01-1E','InChI=1S/C13H9NO2/c15-8-5-6-10-9-3-1-2-4-11(9)13(14-16)12(10)7-8/h1-7,15-16H/b14-13+','InChIKey=UQUMVFGOCCTDTB-BUHFOSPRSA-N','O/N=C1\\c2ccccc2-c2ccc(O)cc21','1'),
	(93975,0,1,'22296-47-5','Consistent with Molecular Formula','C15H7ClF3N3O4',385.6862,NULL,'22E333F4E2921DDD-FICuS-01-62','8072E4102F901DD8-FICTS-01-23','22E333F4E2921DDD-uuuuu-01-11','InChI=1S/C15H7ClF3N3O4/c16-11-4-8-7-2-1-6(22(25)26)3-9(7)13(21-24)10(8)5-12(11)20-14(23)15(17,18)19/h1-5,24H,(H,20,23)/b21-13+','InChIKey=AMEQBBSTQFLCDZ-FYJGNVAPSA-N','O=C(Nc1cc2c(cc1Cl)-c1ccc([N+](=O)[O-])cc1/C2=N\\O)C(F)(F)F','1'),
	(93976,1,0,NULL,'Consistent with Molecular Formula','C15H11Cl2NO2',308.1634,NULL,'B58BCC59DA6FC50E-FICuS-01-9A','B58BCC59DA6FC50E-FICTS-01-79','B58BCC59DA6FC50E-uuuuu-01-49','InChI=1S/C15H11Cl2NO2/c16-14(17)15(20)18-11-7-3-6-9-8-4-1-2-5-10(8)13(19)12(9)11/h1-7,13-14,19H,(H,18,20)','InChIKey=XZHBOOIKHIYDDA-UHFFFAOYSA-N','O=C(Nc1cccc2c1C(O)c1ccccc1-2)C(Cl)Cl','1'),
	(93977,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2NO2',306.1476,NULL,'13FB9DDF1FB6A45F-FICuS-01-99','13FB9DDF1FB6A45F-FICTS-01-78','13FB9DDF1FB6A45F-uuuuu-01-48','InChI=1S/C15H9Cl2NO2/c16-14(17)15(20)18-11-7-3-6-9-8-4-1-2-5-10(8)13(19)12(9)11/h1-7,14H,(H,18,20)','InChIKey=LMTPJMHYJZTUID-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc(NC(=O)C(Cl)Cl)c21',NULL),
	(93978,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O',317.1738,NULL,'99FD5E6A454D4F1F-FICuS-01-86','99FD5E6A454D4F1F-FICTS-01-65','99FD5E6A454D4F1F-uuuuu-01-35','InChI=1S/C16H10Cl2N2O/c17-14(18)15(21)20-16(9-19)12-7-3-1-5-10(12)11-6-2-4-8-13(11)16/h1-8,14H,(H,20,21)','InChIKey=HJDYGPMZZYQNHC-UHFFFAOYSA-N','N#CC1(NC(=O)C(Cl)Cl)c2ccccc2-c2ccccc21',NULL),
	(93979,0,0,'39084-98-5','Consistent with Molecular Formula','C10H9Cl2NO3',262.092,NULL,'1CC867B749607800-FICuS-01-3E','1CC867B749607800-FICTS-01-1D','1CC867B749607800-uuuuu-01-ED','InChI=1S/C10H9Cl2NO3/c11-9(12)10(14)13-4-6-1-2-7-8(3-6)16-5-15-7/h1-3,9H,4-5H2,(H,13,14)','InChIKey=JUTGSFBYRFTEOX-UHFFFAOYSA-N','O=C(NCc1ccc2c(c1)OCO2)C(Cl)Cl',NULL),
	(93980,0,0,NULL,'Consistent with Molecular Formula','C10H10F3NO3',249.1891,NULL,'87FEA869D08C326F-FICuS-01-79','87FEA869D08C326F-FICTS-01-58','87FEA869D08C326F-uuuuu-01-28','InChI=1S/C10H10F3NO3/c1-2-17-6-3-4-7(8(15)5-6)14-9(16)10(11,12)13/h3-5,15H,2H2,1H3,(H,14,16)','InChIKey=PLQKYNCCEJMEKJ-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C(F)(F)F)c(O)c1',NULL),
	(93981,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NO3',264.1078,NULL,'6139F468CFD70CBB-FICuS-01-7D','6139F468CFD70CBB-FICTS-01-5C','6139F468CFD70CBB-uuuuu-01-2C','InChI=1S/C10H11Cl2NO3/c1-2-16-6-3-4-7(8(14)5-6)13-10(15)9(11)12/h3-5,9,14H,2H2,1H3,(H,13,15)','InChIKey=VQSCRBQXTGLCQI-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C(Cl)Cl)c(O)c1',NULL),
	(93982,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'6897A9217BEC2137-FICuS-01-50','6897A9217BEC2137-FICTS-01-2F','6897A9217BEC2137-uuuuu-01-FF','InChI=1S/C15H15NO3/c1-2-19-12-8-9-13(14(17)10-12)16-15(18)11-6-4-3-5-7-11/h3-10,17H,2H2,1H3,(H,16,18)','InChIKey=LOQSCCBIJQSCHN-UHFFFAOYSA-N','CCOc1ccc(NC(=O)c2ccccc2)c(O)c1',NULL),
	(93983,0,0,'26449-41-2','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'4A15C8D47F2287C2-FICuS-01-5A','4A15C8D47F2287C2-FICTS-01-39','4A15C8D47F2287C2-uuuuu-01-09','InChI=1S/C15H15NO2/c1-2-18-13-8-9-14(15(17)10-13)16-11-12-6-4-3-5-7-12/h3-11,17H,2H2,1H3','InChIKey=HSFQWXMPAASDSC-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccccc2)c(O)c1',NULL),
	(93984,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O5',286.2434,NULL,'C0A3EE9C4FB252DF-FICuS-01-93','C0A3EE9C4FB252DF-FICTS-01-72','C0A3EE9C4FB252DF-uuuuu-01-42','InChI=1S/C14H10N2O5/c1-21-14-6-9-4-8-5-10(15(17)18)2-3-11(8)12(9)7-13(14)16(19)20/h2-3,5-7H,4H2,1H3','InChIKey=QMYBHJHEBLPSTF-UHFFFAOYSA-N','COc1cc2c(cc1[N+](=O)[O-])-c1ccc([N+](=O)[O-])cc1C2',NULL),
	(93985,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'0B6FDC6A6E05BFE9-FICuS-01-99','0B6FDC6A6E05BFE9-FICTS-01-78','0B6FDC6A6E05BFE9-uuuuu-01-48','InChI=1S/C14H14N2O/c1-17-14-6-9-4-8-5-10(15)2-3-11(8)12(9)7-13(14)16/h2-3,5-7H,4,15-16H2,1H3','InChIKey=NRNGVOUKSIZFDR-UHFFFAOYSA-N','COc1cc2c(cc1N)-c1ccc(N)cc1C2',NULL),
	(93986,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'5415CD30E74FF5F7-FICuS-01-6E','5415CD30E74FF5F7-FICTS-01-4D','5415CD30E74FF5F7-uuuuu-01-1D','InChI=1S/C18H18N2O3/c1-10(21)19-14-4-5-15-12(7-14)6-13-8-18(23-3)17(9-16(13)15)20-11(2)22/h4-5,7-9H,6H2,1-3H3,(H,19,21)(H,20,22)','InChIKey=MZYXEYYWCGHWRZ-UHFFFAOYSA-N','COc1cc2c(cc1NC(C)=O)-c1ccc(NC(C)=O)cc1C2',NULL),
	(93987,0,0,NULL,'Consistent with Molecular Formula','C18H12F6N2O3',418.2948,NULL,'1BA990330DF67D79-FICuS-01-5E','1BA990330DF67D79-FICTS-01-3D','1BA990330DF67D79-uuuuu-01-0D','InChI=1S/C18H12F6N2O3/c1-29-14-6-9-4-8-5-10(25-15(27)17(19,20)21)2-3-11(8)12(9)7-13(14)26-16(28)18(22,23)24/h2-3,5-7H,4H2,1H3,(H,25,27)(H,26,28)','InChIKey=QRWMNPNIJOSHCH-UHFFFAOYSA-N','COc1cc2c(cc1NC(=O)C(F)(F)F)-c1ccc(NC(=O)C(F)(F)F)cc1C2',NULL),
	(93988,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl4N2O3',448.1322,NULL,'AA958CE7B1BD5B54-FICuS-01-87','AA958CE7B1BD5B54-FICTS-01-66','AA958CE7B1BD5B54-uuuuu-01-36','InChI=1S/C18H14Cl4N2O3/c1-27-14-6-9-4-8-5-10(23-17(25)15(19)20)2-3-11(8)12(9)7-13(14)24-18(26)16(21)22/h2-3,5-7,15-16H,4H2,1H3,(H,23,25)(H,24,26)','InChIKey=KZWCRASEVNKSPS-UHFFFAOYSA-N','COc1cc2c(cc1NC(=O)C(Cl)Cl)-c1ccc(NC(=O)C(Cl)Cl)cc1C2',NULL),
	(93989,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O6',300.227,NULL,'18057396030AD8E8-FICuS-01-3B','18057396030AD8E8-FICTS-01-1A','18057396030AD8E8-uuuuu-01-EA','InChI=1S/C14H8N2O6/c1-22-13-6-11-9(5-12(13)16(20)21)8-3-2-7(15(18)19)4-10(8)14(11)17/h2-6H,1H3','InChIKey=HEHLBECQEKBJFJ-UHFFFAOYSA-N','COc1cc2c(cc1[N+](=O)[O-])-c1ccc([N+](=O)[O-])cc1C2=O',NULL),
	(93990,0,0,NULL,'Consistent with Molecular Formula','C26H19N3',373.4562,NULL,'EC721EA2F081D738-FICuS-01-66','EC721EA2F081D738-FICTS-01-45','EC721EA2F081D738-uuuuu-01-15','InChI=1S/C26H19N3/c1-3-7-23-18(6-1)14-20-15-21(11-12-25(20)23)27-29-28-22-10-9-19-13-17-5-2-4-8-24(17)26(19)16-22/h1-12,15-16H,13-14H2,(H,27,28)','InChIKey=MZTGEMCNDJLEDD-UHFFFAOYSA-N','c1ccc2c(c1)Cc1cc(/N=N/Nc3ccc4c(c3)-c3ccccc3C4)ccc1-2',NULL),
	(93991,0,0,NULL,'Consistent with Molecular Formula','C26H19N3',373.4562,NULL,'08B0DDA20680D9F0-FICuS-01-5D','08B0DDA20680D9F0-FICTS-01-3C','08B0DDA20680D9F0-uuuuu-01-0C','InChI=1S/C26H19N3/c1-3-7-23-17(5-1)13-19-15-21(9-11-25(19)23)27-29-28-22-10-12-26-20(16-22)14-18-6-2-4-8-24(18)26/h1-12,15-16H,13-14H2,(H,27,28)','InChIKey=KDTPXAANLHUJIN-UHFFFAOYSA-N','c1ccc2c(c1)Cc1cc(/N=N/Nc3ccc4c(c3)Cc3ccccc3-4)ccc1-2',NULL),
	(93992,0,0,NULL,'Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'6D9AE3564E40D2B0-FICuS-01-63','6D9AE3564E40D2B0-FICTS-01-42','6D9AE3564E40D2B0-uuuuu-01-12','InChI=1S/C15H12O2/c1-10(16)17-15-8-4-7-13-12-6-3-2-5-11(12)9-14(13)15/h2-8H,9H2,1H3','InChIKey=DPMXNLQJXHBPES-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1Cc1ccccc1-2',NULL),
	(93993,0,0,NULL,'Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'E73328935230BBEC-FICuS-01-55','E73328935230BBEC-FICTS-01-34','E73328935230BBEC-uuuuu-01-04','InChI=1S/C15H12O2/c1-10(16)17-13-7-6-12-8-11-4-2-3-5-14(11)15(12)9-13/h2-7,9H,8H2,1H3','InChIKey=HLGMSJHTYOBTDW-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)-c1ccccc1C2',NULL),
	(93994,0,0,NULL,'Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'B088FF3C26F5B47C-FICuS-01-7E','B088FF3C26F5B47C-FICTS-01-5D','B088FF3C26F5B47C-uuuuu-01-2D','InChI=1S/C15H12O2/c1-10(16)17-14-8-4-6-12-9-11-5-2-3-7-13(11)15(12)14/h2-8H,9H2,1H3','InChIKey=HXQDCYUQUMKSHS-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1-c1ccccc1C2',NULL),
	(93995,0,0,NULL,'Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'760F555BE96EBC79-FICuS-01-79','760F555BE96EBC79-FICTS-01-58','760F555BE96EBC79-uuuuu-01-28','InChI=1S/C15H10O3/c1-9(16)18-10-6-7-13-14(8-10)11-4-2-3-5-12(11)15(13)17/h2-8H,1H3','InChIKey=XIUXCOMVLLLNRG-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)-c1ccccc1C2=O',NULL),
	(93996,0,0,NULL,'Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'6CE8FD3EDD4689C2-FICuS-01-97','6CE8FD3EDD4689C2-FICTS-01-76','6CE8FD3EDD4689C2-uuuuu-01-46','InChI=1S/C15H10O3/c1-9(16)18-13-8-4-7-12-14(13)10-5-2-3-6-11(10)15(12)17/h2-8H,1H3','InChIKey=FNFUHOLGNQOFIG-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1-c1ccccc1C2=O',NULL),
	(93997,0,0,'28314-06-9','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'CEF19D1322BB58F9-FICuS-01-7B','CEF19D1322BB58F9-FICTS-01-5A','CEF19D1322BB58F9-uuuuu-01-2A','InChI=1S/C16H15NO2/c1-2-19-16(18)17-15-9-5-8-13-12-7-4-3-6-11(12)10-14(13)15/h3-9H,2,10H2,1H3,(H,17,18)','InChIKey=DFCBTEMDPJMHCY-UHFFFAOYSA-N','CCOC(=O)Nc1cccc2c1Cc1ccccc1-2',NULL),
	(93998,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,'Ethyl 9H-fluoren-3-ylcarbamate','13B39A3CC8A138D0-FICuS-01-5C','13B39A3CC8A138D0-FICTS-01-3B','13B39A3CC8A138D0-uuuuu-01-0B','InChI=1S/C16H15NO2/c1-2-19-16(18)17-13-8-7-12-9-11-5-3-4-6-14(11)15(12)10-13/h3-8,10H,2,9H2,1H3,(H,17,18)','InChIKey=UTVVQFGFDWRKTO-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)-c1ccccc1C2',NULL),
	(93999,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'6CD104F4798B0D8B-FICuS-01-6B','6CD104F4798B0D8B-FICTS-01-4A','6CD104F4798B0D8B-uuuuu-01-1A','InChI=1S/C16H15NO2/c1-2-19-16(18)17-14-9-5-7-12-10-11-6-3-4-8-13(11)15(12)14/h3-9H,2,10H2,1H3,(H,17,18)','InChIKey=VRUXBOIKSWWYNV-UHFFFAOYSA-N','CCOC(=O)Nc1cccc2c1-c1ccccc1C2',NULL),
	(94000,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2NO',354.2348,NULL,'542E23D3BE5C536D-FICuS-01-64','542E23D3BE5C536D-FICTS-01-43','542E23D3BE5C536D-uuuuu-01-13','InChI=1S/C20H13Cl2NO/c21-19(22)20(24)23-18-11-17-13-6-2-1-5-12(13)9-10-15(17)14-7-3-4-8-16(14)18/h1-11,19H,(H,23,24)','InChIKey=KCCCYHFOLZSYRQ-UHFFFAOYSA-N','O=C(Nc1cc2c3ccccc3ccc2c2ccccc12)C(Cl)Cl',NULL),
	(94001,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'A8FFCB1CCD7CF82E-FICuS-01-BB','6FBD5A5B281F2651-FICTS-01-44','A8FFCB1CCD7CF82E-uuuuu-01-6A','InChI=1S/C13H11N3O/c14-10-5-9-7-3-1-2-4-8(7)13(17)16-12(9)6-11(10)15/h1-6H,14-15H2,(H,16,17)','InChIKey=WGUJBVYCTQXPPK-UHFFFAOYSA-N','Nc1cc2[nH]c(=O)c3ccccc3c2cc1N',NULL),
	(94002,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H9NO in C13H7N3O5','C13H9?N2O3',241.2257,NULL,'F1FBD180ED2AB391-FICuS-01-7E','F1FBD180ED2AB391-FICTS-01-5D','F1FBD180ED2AB391-uuuuu-01-2D','InChI=1S/C13H9NO.NO2/c15-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)14-13;2-1-3/h1-8H,(H,14,15);','InChIKey=ZEISDWORKBVQSE-UHFFFAOYSA-N','*[N+](=O)[O-].Oc1nc2ccccc2c2ccccc12',NULL),
	(94003,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H9NO in C14H11NO2','C14H12?NO2',226.2543,NULL,'61964E755917B0A9-FICuS-01-44','61964E755917B0A9-FICTS-01-23','61964E755917B0A9-uuuuu-01-F3','InChI=1S/C13H9NO.CH3O/c15-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)14-13;1-2/h1-8H,(H,14,15);1H3','InChIKey=DLNQHBVREWZOKL-UHFFFAOYSA-N','*OC.Oc1nc2ccccc2c2ccccc12',NULL),
	(94004,0,0,'27353-61-3','Consistent with Molecular Formula','C13H7ClN2O3',274.6629,NULL,'694084A8B61216B5-FICuS-01-38','5B33B770D8537469-FICTS-01-21','694084A8B61216B5-uuuuu-01-E7','InChI=1S/C13H7ClN2O3/c14-10-3-1-2-9-12(10)8-5-4-7(16(18)19)6-11(8)15-13(9)17/h1-6H,(H,15,17)','InChIKey=JTIULPJANHWCTQ-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])ccc2c2c(Cl)cccc12',NULL),
	(94005,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'FB143F316FEE9E2A-FICuS-01-88','83185500F70AF061-FICTS-01-0F','FB143F316FEE9E2A-uuuuu-01-37','InChI=1S/C13H11N3O/c14-11-5-9-7-3-1-2-4-8(7)13(16-17)10(9)6-12(11)15/h1-6,17H,14-15H2/b16-13+','InChIKey=XXYIXDPDLZLULD-DTQAZKPQSA-N','Nc1cc2c(cc1N)-c1ccccc1/C2=N\\O','1'),
	(94006,0,1,NULL,'Consistent with Molecular Formula','C17H10Cl4N2O3',432.0896,NULL,'C42C221DBE9F0A18-FICuS-01-6C','4DB10E33B2396E21-FICTS-01-2A','C42C221DBE9F0A18-uuuuu-01-1B','InChI=1S/C17H10Cl4N2O3/c1-6(24)22-17-14(20)12-11(13(19)15(17)21)9-4-3-8(18)5-10(9)16(12)23-26-7(2)25/h3-5H,1-2H3,(H,22,24)/b23-16+','InChIKey=ODNWUUXBIJNXQW-XQNSMLJCSA-N','CC(=O)Nc1c(Cl)c(Cl)c2c(c1Cl)/C(=N/OC(C)=O)c1cc(Cl)ccc1-2','1'),
	(94007,0,0,'1670-68-4','Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'B05D82CD76FBAFCF-FICuS-01-A8','5696C70A64D2A4F8-FICTS-01-3E','B05D82CD76FBAFCF-uuuuu-01-57','InChI=1S/C7H8N4OS/c12-2-1-11-4-10-5-6(11)8-3-9-7(5)13/h3-4,12H,1-2H2,(H,8,9,13)','InChIKey=WLHQEGXWJYFPQL-UHFFFAOYSA-N','OCCn1cnc2c(=S)nc[nH]c21',NULL),
	(94008,4,0,'14042-38-7','Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'55DD5C787BB331C4-FICuS-01-69','55DD5C787BB331C4-FICTS-01-48','55DD5C787BB331C4-uuuuu-01-18','InChI=1S/C9H10N2O5/c12-3-4-6-7(16-6)8(15-4)11-2-1-5(13)10-9(11)14/h1-2,4,6-8,12H,3H2,(H,10,13,14)','InChIKey=UKUNPMSUMJHIKI-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C3OC32)c(=O)[nH]1','1'),
	(94009,0,0,'52854-12-3','Consistent with Molecular Formula','C13H19N5O',261.326,'N-Octanoyladenine\nAdenine, N-octanoyl-','C09B49ADE6421A4A-FICuS-01-6F','C09B49ADE6421A4A-FICTS-01-4E','C09B49ADE6421A4A-uuuuu-01-1E','InChI=1S/C13H19N5O/c1-2-3-4-5-6-7-10(19)18-13-11-12(15-8-14-11)16-9-17-13/h8-9H,2-7H2,1H3,(H2,14,15,16,17,18,19)','InChIKey=BCHNDUIHZPOJOY-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1ncnc2nc[nH]c12',NULL),
	(94010,0,0,'42870-65-5','Consistent with Molecular Formula','C8H17N',127.229,NULL,'3EB70C733078DE40-FICuS-01-54','3EB70C733078DE40-FICTS-01-33','3EB70C733078DE40-uuuuu-01-03','InChI=1S/C8H17N/c1-9-8-6-4-2-3-5-7-8/h8-9H,2-7H2,1H3','InChIKey=LRXSDHDEISIWQB-UHFFFAOYSA-N','CNC1CCCCCC1',NULL),
	(94011,0,0,'2056-40-8','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'097D4867AE2426AD-FICuS-01-5D','097D4867AE2426AD-FICTS-01-3C','097D4867AE2426AD-uuuuu-01-0C','InChI=1S/C9H19NO/c11-9-8-10-6-4-2-1-3-5-7-10/h11H,1-9H2','InChIKey=CJKFAWZFSIOQRH-UHFFFAOYSA-N','OCCN1CCCCCCC1',NULL),
	(94012,0,0,NULL,'Consistent with Molecular Formula','C27H38N4O5',498.621,NULL,'C1B2933B498ACDA4-FICuS-01-72','C1B2933B498ACDA4-FICTS-01-51','C1B2933B498ACDA4-uuuuu-01-21','InChI=1S/C27H38N4O5/c1-5-30(6-2)17-19-35-25(32)21-9-13-23(14-10-21)28-27(34)29-24-15-11-22(12-16-24)26(33)36-20-18-31(7-3)8-4/h9-16H,5-8,17-20H2,1-4H3,(H2,28,29,34)','InChIKey=NSHDRPRIDGXVSX-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)Nc2ccc(C(=O)OCCN(CC)CC)cc2)cc1',NULL),
	(94013,0,0,'5432-78-0','Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'FF10C2547A69E256-FICuS-01-5B','FF10C2547A69E256-FICTS-01-3A','FF10C2547A69E256-uuuuu-01-0A','InChI=1S/C16H20N2O2/c1-11(8-13(3)19)17-15-6-5-7-16(10-15)18-12(2)9-14(4)20/h5-7,10H,8-9H2,1-4H3/b17-11-,18-12-','InChIKey=KTHNFIGMSOICNJ-WHYMJUELSA-N','CC(=O)C/C(C)=N/c1cccc(/N=C(\\C)CC(C)=O)c1',NULL),
	(94014,1,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'475F3FBBF064C49A-FICuS-01-7B','475F3FBBF064C49A-FICTS-01-5A','475F3FBBF064C49A-uuuuu-01-2A','InChI=1S/C18H21NO2/c1-3-7-14(2)15-10-12-17(13-11-15)21-18(20)19-16-8-5-4-6-9-16/h4-6,8-14H,3,7H2,1-2H3,(H,19,20)','InChIKey=CLNQFJUFJLZAFQ-UHFFFAOYSA-N','CCCC(C)c1ccc(OC(=O)Nc2ccccc2)cc1','1'),
	(94015,1,0,'6317-03-9','Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'CCCA9031920F91AA-FICuS-01-6B','CCCA9031920F91AA-FICTS-01-4A','CCCA9031920F91AA-uuuuu-01-1A','InChI=1S/C18H22ClNO/c1-14(2)20(12-15-6-4-3-5-7-15)13-18(21)16-8-10-17(19)11-9-16/h3-11,14,18,21H,12-13H2,1-2H3','InChIKey=NZGPVVILHDQKBZ-UHFFFAOYSA-N','CC(C)N(Cc1ccccc1)CC(O)c1ccc(Cl)cc1','1'),
	(94016,0,0,'20389-10-0','Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'355C0C144751FC45-FICuS-01-42','355C0C144751FC45-FICTS-01-21','355C0C144751FC45-uuuuu-01-F1','InChI=1S/C16H10ClNO2/c17-11-5-3-4-10(8-11)15-9-13(16(19)20)12-6-1-2-7-14(12)18-15/h1-9H,(H,19,20)','InChIKey=QPDXYIKQOBZSGQ-UHFFFAOYSA-N','O=C(O)c1cc(-c2cccc(Cl)c2)nc2ccccc12',NULL),
	(94017,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO2',311.7671,NULL,'4171F50CCC6530C1-FICuS-01-4A','4171F50CCC6530C1-FICTS-01-29','4171F50CCC6530C1-uuuuu-01-F9','InChI=1S/C18H14ClNO2/c1-2-22-18(21)15-11-17(12-6-5-7-13(19)10-12)20-16-9-4-3-8-14(15)16/h3-11H,2H2,1H3','InChIKey=FCQDWLQXTRNUSB-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2cccc(Cl)c2)nc2ccccc12',NULL),
	(94018,0,0,'17742-46-0','Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'01124B31AC812A78-FICuS-01-34','01124B31AC812A78-FICTS-01-13','01124B31AC812A78-uuuuu-01-E3','InChI=1S/C11H14O5/c1-7(12)16-8-5-9(13-2)11(15-4)10(6-8)14-3/h5-6H,1-4H3','InChIKey=ASPRESJSDRJZBN-UHFFFAOYSA-N','COc1cc(OC(C)=O)cc(OC)c1OC',NULL),
	(94019,0,0,'23278-88-8','Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'0999A5996D8525A6-FICuS-01-4F','0999A5996D8525A6-FICTS-01-2E','0999A5996D8525A6-uuuuu-01-FE','InChI=1S/C18H20N2/c1-20(2)14-13-18(15-19,16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-12H,13-14H2,1-2H3','InChIKey=SZOCKYDZSPRJPT-UHFFFAOYSA-N','CN(C)CCC(C#N)(c1ccccc1)c1ccccc1',NULL),
	(94020,0,0,'7475-72-1','Consistent with Molecular Formula','C18H21ClN2',300.8303,NULL,'0965027C5208FCE8-FICuS-01-4C','0965027C5208FCE8-FICTS-01-2B','0999A5996D8525A6-uuuuu-01-FE','InChI=1S/C18H20N2.ClH/c1-20(2)14-13-18(15-19,16-9-5-3-6-10-16)17-11-7-4-8-12-17;/h3-12H,13-14H2,1-2H3;1H','InChIKey=TVNSVUNDENKORK-UHFFFAOYSA-N','CN(C)CCC(C#N)(c1ccccc1)c1ccccc1.Cl',NULL),
	(94021,2,0,NULL,'Consistent with Molecular Formula','C23H26ClNO2',383.9169,NULL,'EA6E4E982567190B-FICuS-01-62','EA6E4E982567190B-FICTS-01-41','EA92E97D1AEAC045-uuuuu-01-34','InChI=1S/C23H25NO2.ClH/c25-22(20-12-6-2-7-13-20)17-24(16-19-10-4-1-5-11-19)18-23(26)21-14-8-3-9-15-21;/h1-15,22-23,25-26H,16-18H2;1H','InChIKey=UHKYIEKXVNARQC-UHFFFAOYSA-N','Cl.OC(CN(Cc1ccccc1)CC(O)c1ccccc1)c1ccccc1','1'),
	(94022,0,0,'618-94-0','Consistent with Molecular Formula','C7H7N3O3',181.1506,'3-Nitrobenzhydrazide\nm-Nitrobenzhydrazide\nm-Nitrobenzoylhydrazine\n3-Nitrobenzoylhydrazine\nm-Nitrobenzoylhydrazide\nm-Nitrobenzoic hydrazide\nm-Nitrobenzoic acid hydrazide\n3-Nitrobenzoic acid hydrazide\nBenzoic acid, m-nitro-, hydrazide\nBenzoic acid, 3-nitro-, hydrazide','30EF1486575BDF2E-FICuS-01-6C','30EF1486575BDF2E-FICTS-01-4B','30EF1486575BDF2E-uuuuu-01-1B','InChI=1S/C7H7N3O3/c8-9-7(11)5-2-1-3-6(4-5)10(12)13/h1-4H,8H2,(H,9,11)','InChIKey=NQEWXLVDAVTOHM-UHFFFAOYSA-N','NNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(94023,4,0,'89104-72-3','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'B9E80263D5C705A2-FICuS-01-55','B9E80263D5C705A2-FICTS-01-34','B9E80263D5C705A2-uuuuu-01-04','InChI=1S/C11H15NO3/c13-4-3-12-10(14)8-6-1-2-7(5-6)9(8)11(12)15/h6-9,13H,1-5H2','InChIKey=VSDUHIWUSGJHTJ-UHFFFAOYSA-N','O=C1C2C3CCC(C3)C2C(=O)N1CCO','1'),
	(94024,2,0,NULL,'Consistent with Molecular Formula','C24H26ClNO2',395.9279,NULL,'24126DDFDEACCE30-FICuS-01-8C','24126DDFDEACCE30-FICTS-01-6B','24EECA3AE121177E-uuuuu-01-1B','InChI=1S/C24H25NO2.ClH/c1-26-24(22-15-9-4-10-16-22)19-25(17-20-11-5-2-6-12-20)18-23(27-24)21-13-7-3-8-14-21;/h2-16,23H,17-19H2,1H3;1H','InChIKey=LUUONMSMRQXFSV-UHFFFAOYSA-N','COC1(c2ccccc2)CN(Cc2ccccc2)CC(c2ccccc2)O1.Cl','1'),
	(94025,2,0,NULL,'Consistent with Molecular Formula','C25H28ClNO2',409.9547,NULL,'4B71D62A55DE06FE-FICuS-01-76','4B71D62A55DE06FE-FICTS-01-55','4B8D71CF6A53DFB0-uuuuu-01-34','InChI=1S/C25H27NO2.ClH/c1-2-27-25(23-16-10-5-11-17-23)20-26(18-21-12-6-3-7-13-21)19-24(28-25)22-14-8-4-9-15-22;/h3-17,24H,2,18-20H2,1H3;1H','InChIKey=HADNQIKFJZYJIM-UHFFFAOYSA-N','CCOC1(c2ccccc2)CN(Cc2ccccc2)CC(c2ccccc2)O1.Cl','1'),
	(94026,0,0,'5424-43-1','Consistent with Molecular Formula','C8H9BrO2',217.0619,NULL,'98236C8158D58D1D-FICuS-01-56','98236C8158D58D1D-FICTS-01-35','98236C8158D58D1D-uuuuu-01-05','InChI=1S/C8H9BrO2/c1-10-7-5-3-4-6(9)8(7)11-2/h3-5H,1-2H3','InChIKey=UCEJNFOIRGNMKV-UHFFFAOYSA-N','COc1cccc(Br)c1OC',NULL),
	(94027,0,0,'93152-95-5','Consistent with Molecular Formula','C16H32ClN',273.8885,NULL,'1F01EF688E69F202-FICuS-01-5E','1F01EF688E69F202-FICTS-01-3D','1FFD488DB1E42B4C-uuuuu-01-36','InChI=1S/C16H31N.ClH/c1-3-7-15(8-4-1)11-13-17-14-12-16-9-5-2-6-10-16;/h15-17H,1-14H2;1H','InChIKey=AUTUXWXLILNUIJ-UHFFFAOYSA-N','C1CCC(CCNCCC2CCCCC2)CC1.Cl',NULL),
	(94028,0,0,'91012-19-0','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'69ED5333EFD67FA7-FICuS-01-87','69ED5333EFD67FA7-FICTS-01-66','6911F4D6D05BA6E9-uuuuu-01-1B','InChI=1S/C10H13NO2.ClH/c1-13-10(12)7-4-8-2-5-9(11)6-3-8;/h2-3,5-6H,4,7,11H2,1H3;1H','InChIKey=NFFOXPLOXZDPPD-UHFFFAOYSA-N','COC(=O)CCc1ccc(N)cc1.Cl',NULL),
	(94029,0,0,'90868-17-0','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'B5863E51B4763BAE-FICuS-01-68','B5863E51B4763BAE-FICTS-01-47','B5863E51B4763BAE-uuuuu-01-17','InChI=1S/C9H10N2O/c10-6-1-7-12-9-4-2-8(11)3-5-9/h2-5H,1,7,11H2','InChIKey=LEYXQGDFCVWEGL-UHFFFAOYSA-N','N#CCCOc1ccc(N)cc1',NULL),
	(94030,0,0,'89602-25-5','Consistent with Molecular Formula','C3H7BrN4O2',211.0179,NULL,'BAE1EC403B14AD8D-FICuS-01-87','AB0E228518B50509-FICTS-01-1D','55253266CA870430-uuuuu-01-D2','InChI=1S/C3H6N4O2.BrH/c4-3-5-1-2-6(3)7(8)9;/h1-2H2,(H2,4,5);1H','InChIKey=RGAXWBZUJOFMLX-UHFFFAOYSA-N','Br.NC1=NCCN1[N+](=O)[O-]',NULL),
	(94031,0,0,NULL,'Consistent with Molecular Formula','C21H40N2O',336.5598,NULL,'ECD7890DE2A07A99-FICuS-01-81','ECD7890DE2A07A99-FICTS-01-60','ECD7890DE2A07A99-uuuuu-01-30','InChI=1S/C21H40N2O/c1-22(16-13-19-9-5-3-6-10-19)17-15-21(24)23(2)18-14-20-11-7-4-8-12-20/h19-20H,3-18H2,1-2H3','InChIKey=WRMXSAUKFBVHEX-UHFFFAOYSA-N','CN(CCC(=O)N(C)CCC1CCCCC1)CCC1CCCCC1',NULL),
	(94032,0,0,'18858-06-5','Consistent with Molecular Formula','C7H7ClS',158.6453,NULL,'27BE1AC61C0607AB-FICuS-01-66','27BE1AC61C0607AB-FICTS-01-45','27BE1AC61C0607AB-uuuuu-01-15','InChI=1S/C7H7ClS/c1-5-2-3-6(8)4-7(5)9/h2-4,9H,1H3','InChIKey=CKUHTPJQIPSKFS-UHFFFAOYSA-N','Cc1ccc(Cl)cc1S',NULL),
	(94033,0,0,'31410-17-0','Consistent with Molecular Formula','C23H22BrNO2',424.3363,NULL,'022939F89128CECD-FICuS-01-61','022939F89128CECD-FICTS-01-40','EDEDE7DE60BB6770-uuuuu-01-4B','InChI=1S/C23H21NO2.BrH/c25-22(20-12-6-2-7-13-20)17-24(16-19-10-4-1-5-11-19)18-23(26)21-14-8-3-9-15-21;/h1-15H,16-18H2;1H','InChIKey=OHPONYBKLKSYIZ-UHFFFAOYSA-N','Br.O=C(CN(CC(=O)c1ccccc1)Cc1ccccc1)c1ccccc1',NULL),
	(94034,0,0,'586-22-1','Consistent with Molecular Formula','C10H11FO2',182.1941,NULL,'A7D2C16894CD209C-FICuS-01-69','A7D2C16894CD209C-FICTS-01-48','A7D2C16894CD209C-uuuuu-01-18','InChI=1S/C10H11FO2/c1-3-9(12)7-4-5-10(13-2)8(11)6-7/h4-6H,3H2,1-2H3','InChIKey=SQXQCZIODUUTAD-UHFFFAOYSA-N','CCC(=O)c1ccc(OC)c(F)c1',NULL),
	(94035,0,0,'7507-77-9','Consistent with Molecular Formula','C19H22BrNO',360.2929,NULL,'87B24A90FAA5FD26-FICuS-01-77','87B24A90FAA5FD26-FICTS-01-56','4AFF60F9A829A773-uuuuu-01-22','InChI=1S/C19H22NO.BrH/c1-20(2)14-13-19(18(21)15-20,16-9-5-3-6-10-16)17-11-7-4-8-12-17;/h3-12H,13-15H2,1-2H3;1H/q+1;/p-1','InChIKey=LTJZUFDFKQRXSU-UHFFFAOYSA-M','C[N+]1(C)CCC(c2ccccc2)(c2ccccc2)C(=O)C1.[Br-]',NULL),
	(94036,1,0,'30146-38-4','Consistent with Molecular Formula','C21H29?Cl2N7',450.413,NULL,'02C488D240B40D5C-FICuS-01-4C','02C488D240B40D5C-FICTS-01-2B','02C488D240B40D5C-uuuuu-01-FB','InChI=1S/C21H28ClN7.ClH/c1-4-29(5-2)12-6-7-14(3)25-19-18-20(28-21(23)27-19)26-17(13-24-18)15-8-10-16(22)11-9-15;/h8-11,13-14H,4-7,12H2,1-3H3,(H3,23,25,26,27,28);1H','InChIKey=KETXTGOAVUWTKL-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1nc(N)nc2nc(-c3ccc(Cl)cc3)cnc12.Cl','1'),
	(94037,0,0,'28642-74-2','Consistent with Molecular Formula','C23H21N5O3',415.4506,NULL,'F02A27CD8E37E7AD-FICuS-01-88','4AA02E68D9FF7EF4-FICTS-01-70','F02A27CD8E37E7AD-uuuuu-01-37','InChI=1S/C23H21N5O3/c1-2-31-23(30)27-18-13-17(21-22(26-18)24-14-19(29)28-21)25-20(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-14,20H,2H2,1H3,(H,28,29)(H2,24,25,26,27,30)','InChIKey=KYDOZUAFBLZVAI-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c2[nH]c(=O)cnc2n1',NULL),
	(94038,1,0,'30292-63-8','Consistent with Molecular Formula','C13H25ClN6O2',332.8325,NULL,'25D0FC63E94E26D4-FICuS-01-6B','25D0FC63E94E26D4-FICTS-01-4A','252C5B86D6C3FF9A-uuuuu-01-2D','InChI=1S/C13H24N6O2.ClH/c1-4-18(5-2)8-6-7-10(3)17-13-11(19(20)21)12(14)15-9-16-13;/h9-10H,4-8H2,1-3H3,(H3,14,15,16,17);1H','InChIKey=DQEIKVJOKACOOB-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ncnc(N)c1[N+](=O)[O-].Cl','1'),
	(94039,1,0,NULL,'Consistent with Molecular Formula','C13H27?ClN6',302.8495,NULL,'FE8ED60F930A4BC8-FICuS-01-8D','FE8ED60F930A4BC8-FICTS-01-6C','FE8ED60F930A4BC8-uuuuu-01-3C','InChI=1S/C13H26N6.ClH/c1-4-19(5-2)8-6-7-10(3)18-13-11(14)12(15)16-9-17-13;/h9-10H,4-8,14H2,1-3H3,(H3,15,16,17,18);1H','InChIKey=GPZZRXWQZQBNLN-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1ncnc(N)c1N.Cl','1'),
	(94040,0,0,'712-29-8','Consistent with Molecular Formula','C7H7N5O2',193.1646,'Ranachrome 3\nRana-pterin 3\nPterin-6-methanol\n6-(Hydroxymethyl)pterin\n4(1H)-Pteridinone, 2-amino-6-(hydroxymethyl)-\n4(3H)-Pteridinone, 2-amino-6-(hydroxymethyl)-','A4ED12A774180DF2-FICuS-01-60','A4ED12A774180DF2-FICTS-01-3F','A4ED12A774180DF2-uuuuu-01-0F','InChI=1S/C7H7N5O2/c8-7-11-5-4(6(14)12-7)10-3(2-13)1-9-5/h1,13H,2H2,(H3,8,9,11,12,14)','InChIKey=XGWIBNWDLMIPNF-UHFFFAOYSA-N','Nc1nc(O)c2nc(CO)cnc2n1',NULL),
	(94041,0,0,'30146-43-1','Consistent with Molecular Formula','C13H8Cl2N4',291.139,NULL,'339D57865996F5CB-FICuS-01-61','339D57865996F5CB-FICTS-01-40','339D57865996F5CB-uuuuu-01-10','InChI=1S/C13H8Cl2N4/c14-8-2-1-7(3-9(8)15)11-6-18-12-5-17-4-10(16)13(12)19-11/h1-6H,16H2','InChIKey=MCBUSINBWJXARU-UHFFFAOYSA-N','Nc1cncc2ncc(-c3ccc(Cl)c(Cl)c3)nc12',NULL),
	(94042,0,0,'31349-81-2','Consistent with Molecular Formula','C12H9ClN2O2S',280.7283,'4-Pyrimidinecarboxaldehyde, 5-[(4-chlorophenyl)methyl]-1,2,3,6-tetrahydro-6-oxo-2-thioxo-','F836823E965780D3-FICuS-01-4A','181B00EF33AEC89F-FICTS-01-53','F836823E965780D3-uuuuu-01-F9','InChI=1S/C12H9ClN2O2S/c13-8-3-1-7(2-4-8)5-9-10(6-16)14-12(18)15-11(9)17/h1-4,6H,5H2,(H2,14,15,17,18)','InChIKey=GUCOWSINRDIVPU-UHFFFAOYSA-N','O=Cc1[nH]c(=S)[nH]c(=O)c1Cc1ccc(Cl)cc1',NULL),
	(94043,0,0,'21326-35-2','Consistent with Molecular Formula','C16H12N2O2S',296.343,NULL,'D8600E6822BBB602-FICuS-01-4E','0A5E9D0878530CDC-FICTS-01-47','D8600E6822BBB602-uuuuu-01-FD','InChI=1S/C16H12N2O2S/c19-9-14-13(15(20)18-16(21)17-14)8-11-6-3-5-10-4-1-2-7-12(10)11/h1-7,9H,8H2,(H2,17,18,20,21)','InChIKey=ZONIZSDKZBBWNC-UHFFFAOYSA-N','O=Cc1[nH]c(=S)[nH]c(=O)c1Cc1cccc2ccccc12',NULL),
	(94044,0,0,'28747-51-5','Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'9765EBCFE1ACBEDA-FICuS-01-B8','249C7F8D13145755-FICTS-01-20','9765EBCFE1ACBEDA-uuuuu-01-67','InChI=1S/C14H14N2O2S/c17-9-12-11(13(18)16-14(19)15-12)8-4-7-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2,(H2,15,16,18,19)','InChIKey=VTLPQBJMVJJMPO-UHFFFAOYSA-N','O=Cc1[nH]c(=S)[nH]c(=O)c1CCCc1ccccc1',NULL),
	(94045,0,0,'28747-52-6','Consistent with Molecular Formula','C18H14N2O2S',322.3808,NULL,'C4A1F8C69891E6FF-FICuS-01-89','A31FA8D839BC946D-FICTS-01-5E','C4A1F8C69891E6FF-uuuuu-01-38','InChI=1S/C18H14N2O2S/c21-11-16-15(17(22)20-18(23)19-16)10-12-6-8-14(9-7-12)13-4-2-1-3-5-13/h1-9,11H,10H2,(H2,19,20,22,23)','InChIKey=ZZBWSULMIJKCNU-UHFFFAOYSA-N','O=Cc1[nH]c(=S)[nH]c(=O)c1Cc1ccc(-c2ccccc2)cc1',NULL),
	(94046,10,0,NULL,'Consistent with Molecular Formula','C28H48',384.6872,NULL,'FD5BD11B8A7E8577-FICuS-01-80','FD5BD11B8A7E8577-FICTS-01-5F','FD5BD11B8A7E8577-uuuuu-01-2F','InChI=1S/C28H48/c1-18(2)7-6-8-19(3)24-11-12-25-23-10-9-22-16-20-15-21(20)17-28(22,5)26(23)13-14-27(24,25)4/h18-26H,6-17H2,1-5H3','InChIKey=GLNFHVCFBNFEMI-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC5CC5CC4(C)C3CCC12C','1'),
	(94047,0,0,'21943-56-6','Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'628B1255437DF05D-FICuS-01-47','628B1255437DF05D-FICTS-01-26','628B1255437DF05D-uuuuu-01-F6','InChI=1S/C15H13N3O/c1-18-13-9-5-2-6-10(13)15(14(18)19)16-11-7-3-4-8-12(11)17-15/h2-9,16-17H,1H3','InChIKey=YRUZNPGJLKNMNV-UHFFFAOYSA-N','CN1C(=O)C2(Nc3ccccc3N2)c2ccccc21',NULL),
	(94048,0,0,'1642-81-5','Consistent with Molecular Formula','C8H7ClO2',170.5951,'Benzoic acid, 4-(chloromethyl)-','70B744EA113CB4FC-FICuS-01-6C','70B744EA113CB4FC-FICTS-01-4B','70B744EA113CB4FC-uuuuu-01-1B','InChI=1S/C8H7ClO2/c9-5-6-1-3-7(4-2-6)8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=OITNBJHJJGMFBN-UHFFFAOYSA-N','O=C(O)c1ccc(CCl)cc1',NULL),
	(94049,0,0,'38185-06-7','Consistent with Molecular Formula','C6H3ClKN2O7S',321.7099,'4-Chloro-3,5-dinitrobenzenesulfonic acid potassium salt\nBenzenesulfonic acid, 4-chloro-3,5-dinitro-, potassium salt','3FD8DE06802E2615-FICuS-01-58','3FD8DE06802E2615-FICTS-01-37','82E537FFE15452A1-uuuuu-01-08','InChI=1S/C6H3ClN2O7S.K/c7-6-4(8(10)11)1-3(17(14,15)16)2-5(6)9(12)13;/h1-2H,(H,14,15,16);/q;+1','InChIKey=SOKIKHRZBYSIFN-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)O)cc([N+](=O)[O-])c1Cl.[K+]',NULL),
	(94050,0,1,'49831-68-7','Consistent with Molecular Formula','C16H30O2',254.4118,'Disparolone','43B902B70DC53352-FICuS-01-3D','43B902B70DC53352-FICTS-01-1C','43B902B70DC53352-uuuuu-01-EC','InChI=1S/C16H30O2/c1-2-3-4-5-6-7-10-13-16(18)14-11-8-9-12-15-17/h6-7,17H,2-5,8-15H2,1H3','InChIKey=HVUVWFDIXGAFRS-UHFFFAOYSA-N','CCCCC/C=C/CCC(=O)CCCCCCO','1'),
	(94051,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'342EA9493DCE4452-FICuS-01-5A','342EA9493DCE4452-FICTS-01-39','342EA9493DCE4452-uuuuu-01-09','InChI=1S/C19H18N2O2/c1-13-10-18(22)17-11-15(6-9-19(17)23-13)20-12-14-4-7-16(8-5-14)21(2)3/h4-12H,1-3H3','InChIKey=JTBXJJXQHCYTNW-UHFFFAOYSA-N','Cc1cc(=O)c2cc(/N=C/c3ccc(N(C)C)cc3)ccc2o1',NULL),
	(94052,13,0,'466-07-9','Consistent with Molecular Formula','C30H46O8',534.6886,'NERIIFOLIN\nNeriifolin\nCard-20(22)-enolide, 3-[(6-deoxy-3-O-methyl-.alpha.- L-glucopyranosyl)oxy]-14-hydroxy-, (3.beta.,5.beta.)-','C5D160B27A102B69-FICuS-01-4A','C5D160B27A102B69-FICTS-01-29','CF3DCD344B417313-uuuuu-01-0D','InChI=1S/C30H46O8/c1-16-24(32)26(35-4)25(33)27(37-16)38-19-7-10-28(2)18(14-19)5-6-22-21(28)8-11-29(3)20(9-12-30(22,29)34)17-13-23(31)36-15-17/h13,16,18-22,24-27,32-34H,5-12,14-15H2,1-4H3/t16?,18-,19+,20-,21+,22-,24?,25?,26?,27?,28+,29-,30+/m1/s1','InChIKey=VPUNMTHWNSJUOG-VZCPFXLZSA-N','COC1C(O)C(C)OC(OC2CCC3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)CCC43O)C2)C1O','1'),
	(94053,14,0,'547-07-9','Consistent with Molecular Formula','C30H46O9',550.688,'Sarnovid\nSARNOVIDE\nSarnovide\nCard-20(22)-enolide, 3-[(6-deoxy-3-O-methyl-D-galactopyranosyl)oxy]-11,14-dihydroxy-, (3.beta.,11.alpha.)-','EB7EB63B5CF743EE-FICuS-01-9D','EB7EB63B5CF743EE-FICTS-01-7C','EB7EB63B5CF743EE-uuuuu-01-4C','InChI=1S/C30H46O9/c1-15-24(33)26(36-4)25(34)27(38-15)39-18-7-9-28(2)17(12-18)5-6-20-23(28)21(31)13-29(3)19(8-10-30(20,29)35)16-11-22(32)37-14-16/h11,15,17-21,23-27,31,33-35H,5-10,12-14H2,1-4H3','InChIKey=SOPZOCCINHAAOP-UHFFFAOYSA-N','COC1C(O)C(C)OC(OC2CCC3(C)C(CCC4C3C(O)CC3(C)C(C5=CC(=O)OC5)CCC43O)C2)C1O','1'),
	(94054,0,0,'25313-16-0','Consistent with Molecular Formula','C24H33ClFN7O7S2',650.1388,NULL,'5D7588F2F4B88799-FICuS-01-69','CC69C55B4E3AC83B-FICTS-01-67','DF02D8EA28A12CF2-uuuuu-01-2D','InChI=1S/C22H27ClFN7O4S.C2H6O3S/c1-22(2)30-19(25)29-20(26)31(22)15-7-10-18(17(23)13-15)35-12-4-3-11-27-21(32)28-14-5-8-16(9-6-14)36(24,33)34;1-2-6(3,4)5/h5-10,13H,3-4,11-12H2,1-2H3,(H2,27,28,32)(H4,25,26,29,30);2H2,1H3,(H,3,4,5)','InChIKey=NENKYKPHSYGBMU-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCCNC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(94055,0,0,NULL,'Consistent with Molecular Formula','C21H25Cl2FN6O7S2',627.4889,NULL,'4986134B50880C6F-FICuS-01-40','9337996D41EC5733-FICTS-01-27','CBF143538C91A704-uuuuu-01-02','InChI=1S/C19H19Cl2FN6O4S.C2H6O3S/c1-19(2)27-17(23)26-18(24)28(19)11-4-5-14(12(20)8-11)32-9-16(29)25-10-3-6-15(13(21)7-10)33(22,30)31;1-2-6(3,4)5/h3-8H,9H2,1-2H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=JPJFWGRATSTVQL-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)Nc2ccc(S(=O)(=O)F)c(Cl)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(94056,0,0,NULL,'Consistent with Molecular Formula','C22H28ClFN6O7S2',607.0706,NULL,'A873D39B5431E0B8-FICuS-01-58','7C65CE8594447B84-FICTS-01-3A','2A04838388284BD3-uuuuu-01-EA','InChI=1S/C20H22ClFN6O4S.C2H6O3S/c1-11-4-5-12(8-16(11)33(22,30)31)25-17(29)10-32-15-7-6-13(9-14(15)21)28-19(24)26-18(23)27-20(28,2)3;1-2-6(3,4)5/h4-9H,10H2,1-3H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=CSGARFCPCPMVLV-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1ccc(NC(=O)COc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2Cl)cc1S(=O)(=O)F',NULL),
	(94057,0,0,NULL,'Consistent with Molecular Formula','C22H28ClFN6O7S2',607.0706,NULL,'152904B8F952D686-FICuS-01-44','C5419A4F9BC9D9AF-FICTS-01-72','975E54A0254B7DED-uuuuu-01-1B','InChI=1S/C20H22ClFN6O4S.C2H6O3S/c1-11-8-12(4-7-16(11)33(22,30)31)25-17(29)10-32-15-6-5-13(9-14(15)21)28-19(24)26-18(23)27-20(28,2)3;1-2-6(3,4)5/h4-9H,10H2,1-3H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=FSOADMSIRLTBED-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1cc(NC(=O)COc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2Cl)ccc1S(=O)(=O)F',NULL),
	(94058,0,0,NULL,'Consistent with Molecular Formula','C26H24Cl2FN5O8S2',688.5287,NULL,'0E10365562279B8E-FICuS-01-39','0E10365562279B8E-FICTS-01-18','7CE96E499066EE2C-uuuuu-01-2A','InChI=1S/C26H22Cl2FN5O4S.H2O4S/c1-14-9-15(5-6-18(14)12-32-24(35)17-3-2-4-19(10-17)39(29,36)37)13-38-25-22(23(30)33-26(31)34-25)16-7-8-20(27)21(28)11-16;1-5(2,3)4/h2-11H,12-13H2,1H3,(H,32,35)(H4,30,31,33,34);(H2,1,2,3,4)','InChIKey=SBKUZKOKONMMLU-UHFFFAOYSA-N','Cc1cc(COc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)ccc1CNC(=O)c1cccc(S(=O)(=O)F)c1.O=S(=O)(O)O',NULL),
	(94059,0,0,'25329-53-7','Consistent with Molecular Formula','C26H24Cl2FN5O8S2',688.5287,NULL,'E9A7E87A3D3CDB6E-FICuS-01-A0','E9A7E87A3D3CDB6E-FICTS-01-7F','9B5EB066CF7DAECC-uuuuu-01-59','InChI=1S/C26H22Cl2FN5O4S.H2O4S/c1-14-10-18(6-2-17(14)12-32-25(35)15-3-7-19(8-4-15)39(29,36)37)38-13-22-23(24(30)34-26(31)33-22)16-5-9-20(27)21(28)11-16;1-5(2,3)4/h2-11H,12-13H2,1H3,(H,32,35)(H4,30,31,33,34);(H2,1,2,3,4)','InChIKey=GZOGKBQIDQKJKR-UHFFFAOYSA-N','Cc1cc(OCc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)ccc1CNC(=O)c1ccc(S(=O)(=O)F)cc1.O=S(=O)(O)O',NULL),
	(94060,0,0,'20096-58-6','Consistent with Molecular Formula','C26H23Cl3FN5O7S2',706.9744,NULL,'226976943BD876E8-FICuS-01-4F','226976943BD876E8-FICTS-01-2E','50902E88C999034A-uuuuu-01-F1','InChI=1S/C26H21Cl3FN5O3S.H2O4S/c27-19-9-7-17(39(30,37)38)12-18(19)25(36)33-13-15-3-1-14(2-4-15)5-10-22-23(24(31)35-26(32)34-22)16-6-8-20(28)21(29)11-16;1-5(2,3)4/h1-4,6-9,11-12H,5,10,13H2,(H,33,36)(H4,31,32,34,35);(H2,1,2,3,4)','InChIKey=PQZPJNCBLXBJBN-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(CNC(=O)c3cc(S(=O)(=O)F)ccc3Cl)cc2)n1.O=S(=O)(O)O',NULL),
	(94061,0,0,'20096-59-7','Consistent with Molecular Formula','C27H24Cl2FN5O3S',588.4827,NULL,'F230DFD2C7F45EED-FICuS-01-99','F230DFD2C7F45EED-FICTS-01-78','F230DFD2C7F45EED-uuuuu-01-48','InChI=1S/C27H24Cl2FN5O3S/c1-15-2-8-19(13-23(15)39(30,37)38)26(36)33-14-17-5-3-16(4-6-17)7-11-22-24(25(31)35-27(32)34-22)18-9-10-20(28)21(29)12-18/h2-6,8-10,12-13H,7,11,14H2,1H3,(H,33,36)(H4,31,32,34,35)','InChIKey=CAQZTQSTZPPTKP-UHFFFAOYSA-N','Cc1ccc(C(=O)NCc2ccc(CCc3nc(N)nc(N)c3-c3ccc(Cl)c(Cl)c3)cc2)cc1S(=O)(=O)F',NULL),
	(94062,0,0,NULL,'Consistent with Molecular Formula','C25H24Cl2FN5O8S3',708.5777,NULL,'99937F0B376531DC-FICuS-01-54','99937F0B376531DC-FICTS-01-33','EB6A2717C524447E-uuuuu-01-07','InChI=1S/C25H22Cl2FN5O4S2.H2O4S/c26-20-11-6-17(13-21(20)27)23-22(32-25(30)33-24(23)29)12-5-15-1-3-16(4-2-15)14-31-39(36,37)19-9-7-18(8-10-19)38(28,34)35;1-5(2,3)4/h1-4,6-11,13,31H,5,12,14H2,(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=BQTQDSCRPVTNIW-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(CNS(=O)(=O)c3ccc(S(=O)(=O)F)cc3)cc2)n1.O=S(=O)(O)O',NULL),
	(94063,0,0,NULL,'Consistent with Molecular Formula','C25H24Cl2FN5O8S3',708.5777,NULL,'996C4177C202D222-FICuS-01-36','996C4177C202D222-FICTS-01-15','EB95196B3043A780-uuuuu-01-F7','InChI=1S/C25H22Cl2FN5O4S2.H2O4S/c26-20-10-9-17(12-21(20)27)23-22(32-25(30)33-24(23)29)11-8-15-4-6-16(7-5-15)14-31-39(36,37)19-3-1-2-18(13-19)38(28,34)35;1-5(2,3)4/h1-7,9-10,12-13,31H,8,11,14H2,(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=YBVVIHOYSNXWDN-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(CNS(=O)(=O)c3cccc(S(=O)(=O)F)c3)cc2)n1.O=S(=O)(O)O',NULL),
	(94064,0,0,NULL,'Consistent with Molecular Formula','C20H8Cl6O4',524.9988,NULL,'551A466DAD12D84F-FICuS-01-65','551A466DAD12D84F-FICTS-01-44','551A466DAD12D84F-uuuuu-01-14','InChI=1S/C20H8Cl6O4/c21-9-5-7(1-3-11(9)27)20(8-2-4-12(28)10(22)6-8)14-13(19(29)30-20)15(23)17(25)18(26)16(14)24/h1-6,27-28H','InChIKey=XFWSRGZAWSMXDF-UHFFFAOYSA-N','O=C1OC(c2ccc(O)c(Cl)c2)(c2ccc(O)c(Cl)c2)c2c(Cl)c(Cl)c(Cl)c(Cl)c21',NULL),
	(94065,0,0,NULL,'Consistent with Molecular Formula','C34H22O8',558.543,NULL,'1F9E861369CE9413-FICuS-01-56','1F9E861369CE9413-FICTS-01-35','1F9E861369CE9413-uuuuu-01-05','InChI=1S/C34H22O8/c35-27-15-11-21(17-24(27)19-7-3-1-4-8-19)34(22-12-16-28(36)25(18-22)20-9-5-2-6-10-20)26-14-13-23(31(37)38)29(32(39)40)30(26)33(41)42-34/h1-18,35-36H,(H,37,38)(H,39,40)','InChIKey=ISDWXABXRAJTNP-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1C(=O)O)C(=O)OC2(c1ccc(O)c(-c2ccccc2)c1)c1ccc(O)c(-c2ccccc2)c1',NULL),
	(94066,0,0,NULL,'Consistent with Molecular Formula','C22H14O8',406.3478,NULL,'1039477E3D5D1607-FICuS-01-39','1039477E3D5D1607-FICTS-01-18','1039477E3D5D1607-uuuuu-01-E8','InChI=1S/C22H14O8/c23-13-5-1-11(2-6-13)22(12-3-7-14(24)8-4-12)16-10-9-15(19(25)26)17(20(27)28)18(16)21(29)30-22/h1-10,23-24H,(H,25,26)(H,27,28)','InChIKey=ZGDJEQHIAMZUEK-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1C(=O)O)C(=O)OC2(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(94067,0,0,NULL,'Consistent with Molecular Formula','C32H18Cl4O4',608.3038,'4,5,6,7-tetrachloro-3,3-bis(6-hydroxybiphenyl-3-yl)isobenzofuran-1(3H)-one','8FE8A6E1D1FD8E21-FICuS-01-8E','8FE8A6E1D1FD8E21-FICTS-01-6D','8FE8A6E1D1FD8E21-uuuuu-01-3D','InChI=1S/C32H18Cl4O4/c33-27-25-26(28(34)30(36)29(27)35)32(40-31(25)39,19-11-13-23(37)21(15-19)17-7-3-1-4-8-17)20-12-14-24(38)22(16-20)18-9-5-2-6-10-18/h1-16,37-38H','InChIKey=MFSVBYYFRYCISY-UHFFFAOYSA-N','O=C1OC(c2ccc(O)c(-c3ccccc3)c2)(c2ccc(O)c(-c3ccccc3)c2)c2c(Cl)c(Cl)c(Cl)c(Cl)c21',NULL),
	(94068,0,1,'22751-30-0','Consistent with Molecular Formula','C10H15IN2',290.1464,NULL,'22774F00DAE448BA-FICuS-01-60','22774F00DAE448BA-FICTS-01-3F','1AA64EADD78C24E2-uuuuu-01-30','InChI=1S/C10H15N2.HI/c1-12(2,3)11-9-10-7-5-4-6-8-10;/h4-9H,1-3H3;1H/q+1;/p-1','InChIKey=MAACETQKVWSFET-UHFFFAOYSA-M','C[N+](C)(C)/N=C/c1ccccc1.[I-]','1'),
	(94069,0,0,'38445-36-2','Consistent with Molecular Formula','C16H15N',221.3012,NULL,'44D3A852D1AA9B19-FICuS-01-62','44D3A852D1AA9B19-FICTS-01-41','44D3A852D1AA9B19-uuuuu-01-11','InChI=1S/C16H15N/c1-12-16(13-8-4-3-5-9-13)14-10-6-7-11-15(14)17(12)2/h3-11H,1-2H3','InChIKey=KAHXOUCASDDHSW-UHFFFAOYSA-N','Cc1c(-c2ccccc2)c2ccccc2n1C',NULL),
	(94070,3,0,NULL,'Consistent with Molecular Formula','C19H27N',269.429,NULL,'79BD5EBD0E440D93-FICuS-01-7A','79BD5EBD0E440D93-FICTS-01-59','79BD5EBD0E440D93-uuuuu-01-29','InChI=1S/C19H27N/c1-20-18-10-6-5-9-16(18)17-13-15(11-12-19(17)20)14-7-3-2-4-8-14/h5-6,9-10,14-15,17,19H,2-4,7-8,11-13H2,1H3','InChIKey=BYSNUULVCMLHKJ-UHFFFAOYSA-N','CN1c2ccccc2C2CC(C3CCCCC3)CCC21','1'),
	(94071,0,0,NULL,'Consistent with Molecular Formula','C14H13Br2NO',371.0708,NULL,'E347DC91B5B0E91D-FICuS-01-77','E347DC91B5B0E91D-FICTS-01-56','2E0AF6F8E73CB348-uuuuu-01-2B','InChI=1S/C14H13BrNO.BrH/c1-11-6-8-16(9-7-11)10-14(17)12-2-4-13(15)5-3-12;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=UXCMNBBBRJFDKB-UHFFFAOYSA-M','Cc1cc[n+](CC(=O)c2ccc(Br)cc2)cc1.[Br-]',NULL),
	(94072,0,0,'3288-80-0','Consistent with Molecular Formula','C3H11IN2',202.0378,'1,1,1-Trimethylhydrazinium iodide\nHydrazonium, 1,1,1-trimethyl-, iodide\nHydrazinium, 1,1,1-trimethyl-, iodide','8160FB3D8F36B7E3-FICuS-01-6D','8160FB3D8F36B7E3-FICTS-01-4C','B9B1FA90825EDBBB-uuuuu-01-42','InChI=1S/C3H11N2.HI/c1-5(2,3)4;/h4H2,1-3H3;1H/q+1;/p-1','InChIKey=HLNPDVKKRBWQAA-UHFFFAOYSA-M','C[N+](C)(C)N.[I-]',NULL),
	(94073,0,0,'2492-23-1','Consistent with Molecular Formula','C25H20Cl3P',457.7658,'2,4-Dichlorobenzyltriphenylphosphonium chloride\nPhosphonium, (2,4-dichlorobenzyl)triphenyl-, chloride\nPhosphonium, [(2,4-dichlorophenyl)methyl]triphenyl-, chloride','A210B83F8F61C55E-FICuS-01-65','A210B83F8F61C55E-FICTS-01-44','8065EB9513F3EFF8-uuuuu-01-24','InChI=1S/C25H20Cl2P.ClH/c26-21-17-16-20(25(27)18-21)19-28(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;/h1-18H,19H2;1H/q+1;/p-1','InChIKey=FWBSWSPGFNAXPP-UHFFFAOYSA-M','Clc1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c(Cl)c1.[Cl-]',NULL),
	(94074,0,0,'13686-87-8','Consistent with Molecular Formula','C13H14ClN',219.7133,'1-Benzyl-2-picolinium chloride\n2-Picolinium, 1-benzyl-, chloride\nBenzyl-2-methylpyridinium chloride\nBenzyl-.alpha.-picolinium chloride\nPyridinium, 2-methyl-1-(phenylmethyl)-, chloride','2CE02C120E4BCA4D-FICuS-01-70','2CE02C120E4BCA4D-FICTS-01-4F','0E957FB892D9E0EB-uuuuu-01-34','InChI=1S/C13H14N.ClH/c1-12-7-5-6-10-14(12)11-13-8-3-2-4-9-13;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=ASHVGNGFCXYXBN-UHFFFAOYSA-M','Cc1cccc[n+]1Cc1ccccc1.[Cl-]',NULL),
	(94075,0,0,'18792-49-9','Consistent with Molecular Formula','C11H14N2S',206.305,NULL,'86CD33C6CC54C81A-FICuS-01-77','86CD33C6CC54C81A-FICTS-01-56','86CD33C6CC54C81A-uuuuu-01-26','InChI=1S/C11H14N2S/c14-11(13-8-4-5-9-13)12-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H,12,14)','InChIKey=FZFGHBFTQNIGDS-UHFFFAOYSA-N','S=C(Nc1ccccc1)N1CCCC1',NULL),
	(94076,2,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'D0A0B1A2705220F7-FICuS-01-3F','D0A0B1A2705220F7-FICTS-01-1E','D0A0B1A2705220F7-uuuuu-01-EE','InChI=1S/C14H20N2O2/c1-9(17)15-13-7-3-5-11(13)12-6-4-8-14(12)16-10(2)18/h5-6,13-14H,3-4,7-8H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=HRNCVHIAMNKLCR-UHFFFAOYSA-N','CC(=O)NC1CCC=C1C1=CCCC1NC(C)=O','1'),
	(94077,2,0,NULL,'Consistent with Molecular Formula','C15H23Cl2NO',304.2588,'Mesitol, .alpha.2-[bis(2-chloropropyl)amino]-','5EDC7C9595C34916-FICuS-01-68','5EDC7C9595C34916-FICTS-01-47','5EDC7C9595C34916-uuuuu-01-17','InChI=1S/C15H23Cl2NO/c1-10-5-11(2)15(19)14(6-10)9-18(7-12(3)16)8-13(4)17/h5-6,12-13,19H,7-9H2,1-4H3','InChIKey=MRONGWSWMIJAPR-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN(CC(C)Cl)CC(C)Cl)c1','1'),
	(94078,5,0,'34948-59-9','Consistent with Molecular Formula','C13H24ClN3O6S',385.8621,NULL,'E969E9DE3B56ACD2-FICuS-01-95','E969E9DE3B56ACD2-FICTS-01-74','E9954E3B04DB759C-uuuuu-01-22','InChI=1S/C13H23N3O6S.ClH/c1-3-23-12(8(14)10(20)9(19)7(18)5-17)16-4-6(2)11(21)15-13(16)22;/h4,7-10,12,17-20H,3,5,14H2,1-2H3,(H,15,21,22);1H','InChIKey=CBUYSPTZCICNSG-UHFFFAOYSA-N','CCSC(C(N)C(O)C(O)C(O)CO)n1cc(C)c(=O)[nH]c1=O.Cl','1'),
	(94079,2,0,NULL,'Consistent with Molecular Formula','C7H6O6',186.1208,'1H,3H-Furo[3,4-c]furan-3a(4H)-carboxylic acid, dihydro-1,4-dioxo-','F5EF250C995D1290-FICuS-01-5E','F5EF250C995D1290-FICTS-01-3D','F5EF250C995D1290-uuuuu-01-0D','InChI=1S/C7H6O6/c8-4-3-1-12-6(11)7(3,2-13-4)5(9)10/h3H,1-2H2,(H,9,10)','InChIKey=YWGINIABZRFFPN-UHFFFAOYSA-N','O=C1OCC2(C(=O)O)C(=O)OCC12','1'),
	(94080,2,0,'5653-81-6','Consistent with Molecular Formula','C6H6O4',142.111,NULL,'D5B7F5C58D75A85B-FICuS-01-84','D5B7F5C58D75A85B-FICTS-01-63','D5B7F5C58D75A85B-uuuuu-01-33','InChI=1S/C6H6O4/c7-5-3-1-9-6(8)4(3)2-10-5/h3-4H,1-2H2','InChIKey=XBGBTTWISZLLNO-UHFFFAOYSA-N','O=C1OCC2C(=O)OCC12','1'),
	(94081,2,0,NULL,'Consistent with Molecular Formula','C6H10NaO6',201.1312,NULL,'DB1EFED38CB11A06-FICuS-01-8B','DB1EFED38CB11A06-FICTS-01-6A','50F912DCECCAA8AE-uuuuu-01-4F','InChI=1S/C6H10O6.Na/c7-1-3(5(9)10)4(2-8)6(11)12;/h3-4,7-8H,1-2H2,(H,9,10)(H,11,12);/q;+1','InChIKey=ZMQBAPPSYGILGT-UHFFFAOYSA-N','O=C(O)C(CO)C(CO)C(=O)O.[Na+]','1'),
	(94082,1,0,'3751-82-4','Consistent with Molecular Formula','C10H15NO5',229.2322,NULL,'87B5595D29C48B0B-FICuS-01-62','87B5595D29C48B0B-FICTS-01-41','87B5595D29C48B0B-uuuuu-01-11','InChI=1S/C10H15NO5/c1-3-15-9(13)7-5-11(6-8(7)12)10(14)16-4-2/h7H,3-6H2,1-2H3','InChIKey=HJSVNVFKQKIQFI-UHFFFAOYSA-N','CCOC(=O)C1CN(C(=O)OCC)CC1=O','1'),
	(94083,0,0,'26862-72-6','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'5A487CB4D3BE3360-FICuS-01-63','5A487CB4D3BE3360-FICTS-01-42','5A487CB4D3BE3360-uuuuu-01-12','InChI=1S/C14H14N2O2/c1-2-18-14(17)16-8-7-12-13(16)9-10-5-3-4-6-11(10)15-12/h3-6,9H,2,7-8H2,1H3','InChIKey=PPMUTDCSFJUILM-UHFFFAOYSA-N','CCOC(=O)N1CCc2nc3ccccc3cc21',NULL),
	(94084,10,0,NULL,'Consistent with Molecular Formula','C20H30O11',446.4504,NULL,'6A475DBDCC6BD552-FICuS-01-86','6A475DBDCC6BD552-FICTS-01-65','6A475DBDCC6BD552-uuuuu-01-35','InChI=1S/C20H30O11/c1-2-9-3-5-10(6-4-9)28-19-17(27)15(25)18(12(8-22)30-19)31-20-16(26)14(24)13(23)11(7-21)29-20/h3-6,11-27H,2,7-8H2,1H3','InChIKey=ZXRXMPJFJXDXCU-UHFFFAOYSA-N','CCc1ccc(OC2OC(CO)C(OC3OC(CO)C(O)C(O)C3O)C(O)C2O)cc1','1'),
	(94085,10,0,NULL,'Consistent with Molecular Formula','C20H28O11',444.4346,NULL,'90528900BFD69F48-FICuS-01-55','90528900BFD69F48-FICTS-01-34','90528900BFD69F48-uuuuu-01-04','InChI=1S/C20H28O11/c1-2-9-3-5-10(6-4-9)28-19-17(27)15(25)18(12(8-22)30-19)31-20-16(26)14(24)13(23)11(7-21)29-20/h2-6,11-27H,1,7-8H2','InChIKey=LNGQJZBCVYXAAP-UHFFFAOYSA-N','C=Cc1ccc(OC2OC(CO)C(OC3OC(CO)C(O)C(O)C3O)C(O)C2O)cc1','1'),
	(94086,5,0,NULL,'Consistent with Molecular Formula','C21H26O10',438.4304,NULL,'4EEF8205CD08B0DB-FICuS-01-81','4EEF8205CD08B0DB-FICTS-01-60','4EEF8205CD08B0DB-uuuuu-01-30','InChI=1S/C21H26O10/c1-6-14-7-9-15(10-8-14)30-21-19(29-13(4)24)17(28-12(3)23)16(27-11(2)22)18(31-21)20(25)26-5/h7-10,16-19,21H,6H2,1-5H3','InChIKey=DRXDDSAONXSIMP-UHFFFAOYSA-N','CCc1ccc(OC2OC(C(=O)OC)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(94087,10,0,NULL,'Consistent with Molecular Formula','C34H44O18',740.7108,NULL,'C67605AF4D94D0E1-FICuS-01-68','C67605AF4D94D0E1-FICTS-01-47','C67605AF4D94D0E1-uuuuu-01-17','InChI=1S/C34H44O18/c1-9-23-10-12-24(13-11-23)49-33-31(47-21(7)40)30(46-20(6)39)28(26(50-33)15-43-17(3)36)52-34-32(48-22(8)41)29(45-19(5)38)27(44-18(4)37)25(51-34)14-42-16(2)35/h10-13,25-34H,9,14-15H2,1-8H3','InChIKey=XEQWGLUCZUVJEG-UHFFFAOYSA-N','CCc1ccc(OC2OC(COC(C)=O)C(OC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(94088,10,0,NULL,'Consistent with Molecular Formula','C34H42O18',738.695,NULL,'FAE021F054210F81-FICuS-01-47','FAE021F054210F81-FICTS-01-26','FAE021F054210F81-uuuuu-01-F6','InChI=1S/C34H42O18/c1-9-23-10-12-24(13-11-23)49-33-31(47-21(7)40)30(46-20(6)39)28(26(50-33)15-43-17(3)36)52-34-32(48-22(8)41)29(45-19(5)38)27(44-18(4)37)25(51-34)14-42-16(2)35/h9-13,25-34H,1,14-15H2,2-8H3','InChIKey=APIFRRYVTYJXCG-UHFFFAOYSA-N','C=Cc1ccc(OC2OC(COC(C)=O)C(OC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(94089,10,0,NULL,'Consistent with Molecular Formula','C34H42O18',738.695,NULL,'FAE021F054210F81-FICuS-01-47','FAE021F054210F81-FICTS-01-26','FAE021F054210F81-uuuuu-01-F6','InChI=1S/C34H42O18/c1-9-23-10-12-24(13-11-23)49-33-31(47-21(7)40)30(46-20(6)39)28(26(50-33)15-43-17(3)36)52-34-32(48-22(8)41)29(45-19(5)38)27(44-18(4)37)25(51-34)14-42-16(2)35/h9-13,25-34H,1,14-15H2,2-8H3','InChIKey=APIFRRYVTYJXCG-UHFFFAOYSA-N','C=Cc1ccc(OC2OC(COC(C)=O)C(OC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(94090,5,0,NULL,'Consistent with Molecular Formula','C22H26O10',450.4414,NULL,'B0214DD9A391F64E-FICuS-01-64','B0214DD9A391F64E-FICTS-01-43','B0214DD9A391F64E-uuuuu-01-13','InChI=1S/C22H26O10/c1-6-16-7-9-17(10-8-16)31-22-21(30-15(5)26)20(29-14(4)25)19(28-13(3)24)18(32-22)11-27-12(2)23/h6-10,18-22H,1,11H2,2-5H3','InChIKey=RHBNHRBVKKWCEO-UHFFFAOYSA-N','C=Cc1ccc(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(94091,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'80955E5B7E174719-FICuS-01-47','80955E5B7E174719-FICTS-01-26','80955E5B7E174719-uuuuu-01-F6','InChI=1S/C12H10N2O2/c13-10-6-2-1-5-9(10)12(15)16-11-7-3-4-8-14-11/h1-8H,13H2','InChIKey=LAHGZUQFKSZZFH-UHFFFAOYSA-N','Nc1ccccc1C(=O)Oc1ccccn1',NULL),
	(94092,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O2',248.6683,NULL,'CDD6E1334744E549-FICuS-01-5E','CDD6E1334744E549-FICTS-01-3D','CDD6E1334744E549-uuuuu-01-0D','InChI=1S/C12H9ClN2O2/c13-8-4-5-10(14)9(7-8)12(16)17-11-3-1-2-6-15-11/h1-7H,14H2','InChIKey=MWDREHCYLYMJMR-UHFFFAOYSA-N','Nc1ccc(Cl)cc1C(=O)Oc1ccccn1',NULL),
	(94093,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O4',259.2208,NULL,'8896C0AE3AFF9528-FICuS-01-77','8896C0AE3AFF9528-FICTS-01-56','8896C0AE3AFF9528-uuuuu-01-26','InChI=1S/C12H9N3O4/c13-10-5-4-8(15(17)18)7-9(10)12(16)19-11-3-1-2-6-14-11/h1-7H,13H2','InChIKey=ZDFRCJULMOSAEX-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1C(=O)Oc1ccccn1',NULL),
	(94094,0,0,'29483-72-5','Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'67CF25A99DF77028-FICuS-01-69','67CF25A99DF77028-FICTS-01-48','67CF25A99DF77028-uuuuu-01-18','InChI=1S/C12H11N3O/c13-10-6-2-1-5-9(10)12(16)15-11-7-3-4-8-14-11/h1-8H,13H2,(H,14,15,16)','InChIKey=HNCOYXQCGOWJAW-UHFFFAOYSA-N','Nc1ccccc1C(=O)Nc1ccccn1',NULL),
	(94095,5,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'B5CD3D9A4B014D36-FICuS-01-6E','B5CD3D9A4B014D36-FICTS-01-4D','B5CD3D9A4B014D36-uuuuu-01-1D','InChI=1S/C18H19NO3/c1-10-8-12-15-16(18(21)22-17(15)20)14(10)13(19(12)2)9-11-6-4-3-5-7-11/h3-8,12-16H,9H2,1-2H3','InChIKey=QHUXJEMUHSAQQB-UHFFFAOYSA-N','CC1=CC2C3C(=O)OC(=O)C3C1C(Cc1ccccc1)N2C','1'),
	(94096,0,0,'49861-12-3','Consistent with Molecular Formula','C15H11NO5',285.2556,NULL,'F54BDBDF2B1C9D37-FICuS-01-97','F54BDBDF2B1C9D37-FICTS-01-76','F54BDBDF2B1C9D37-uuuuu-01-46','InChI=1S/C15H11NO5/c17-13-4-2-1-3-9(13)8-16-12-6-10(14(18)19)5-11(7-12)15(20)21/h1-8,17H,(H,18,19)(H,20,21)','InChIKey=FETRQNJXKFMYQL-UHFFFAOYSA-N','O=C(O)c1cc(/N=C/c2ccccc2O)cc(C(=O)O)c1',NULL),
	(94097,0,0,NULL,'No Comparision - Unparameterized Atom - As(a18) connected atoms =[ C O O O ]','C13H12?AsNNaO5',360.1529,'ANTINEOPLASTIC-124030','4F78F476B0667409-FICuS-01-49','4F78F476B0667409-FICTS-01-28','4F78F476B0667409-uuuuu-01-F8','InChI=1S/C13H12AsNO5.Na/c16-12-4-2-1-3-9(12)8-15-11-7-10(14(18,19)20)5-6-13(11)17;/h1-8,16-17H,(H2,18,19,20);/q;+1','InChIKey=OJSCSRJBFZPHNS-UHFFFAOYSA-N','*.O=[As](O)(O)c1ccc(O)c(/N=C/c2ccccc2O)c1.[Na+]',NULL),
	(94098,0,0,'26677-99-6','Inconsistent with Molecular Formula - Could not find formula fragment for C4H2O3 in (C4H2O3.C3H4O2)x','C7H6O5',170.1214,NULL,'3704A8C1839F7DDD-FICuS-01-6F','3704A8C1839F7DDD-FICTS-01-4E','98A66BE405568F79-uuuuu-01-0D','InChI=1S/C4H2O3.C3H4O2/c5-3-1-2-4(6)7-3;1-2-3(4)5/h1-2H;2H,1H2,(H,4,5)','InChIKey=JPZROSNLRWHSQQ-UHFFFAOYSA-N','C=CC(=O)O.O=C1C=CC(=O)O1',NULL),
	(94099,0,0,'9011-13-6','Inconsistent with Molecular Formula - Could not find formula fragment for C8H8 in (C8H8.C4H2O3)x','C12H10O3',202.2092,'LPA 39\nStyromal\nSMA 2000\nSMA 3000\nSMA 1000\nSMA 2625A\nSMA 1725A\nSMA 1440H\nSMA 1000A\nSMA 3000A\nSMA 4000A\nSMA 2000A\nDylark 231\nLytron 810\nLytron 820\nLytron 822\nDylark 230\nSMA 17352A\nStyromal 5\nDylark 232\nSMA 1420Al\nPovimal ST\nMalon MS 20\nStyromal 30\nStyrite HS 2\nARCO-SMA 1000a\nSMA 1440-H resin\nResin, SMA 1440-H\nStyrene-maleic anhydride resin\nStyrene maleic anhydride, resin\nStyrene-maleic anhydride polymer\nMaleic anhydride-styrene polymer\nStyrene-maleic anhydride copolymer\nMaleic anhydride-styrene copolymer\nStyrene polymer with maleic anhydride\nStyrene-maleic anhydride block copolymer\nMaleic anhydride-styrene graft copolymer\nBenzene, ethenyl-, polymer with 2,5-furandione\n2,5-Furandione, polymer with ethenylbenzene\nMaleic anhydride, polymer with styrene','EFB4294A9D47F987-FICuS-01-7E','EFB4294A9D47F987-FICTS-01-5D','771242AE981176FE-uuuuu-01-FE','InChI=1S/C8H8.C4H2O3/c1-2-8-6-4-3-5-7-8;5-3-1-2-4(6)7-3/h2-7H,1H2;1-2H','InChIKey=WOLATMHLPFJRGC-UHFFFAOYSA-N','C=Cc1ccccc1.O=C1C=CC(=O)O1',NULL),
	(94100,0,0,'25119-65-7','Inconsistent with Molecular Formula - Could not find formula fragment for C5H8O2 in (C5H8O2.C4H2O3)x','C9H10O5',198.175,NULL,'6C6413F8B1AE74EE-FICuS-01-7A','6C6413F8B1AE74EE-FICTS-01-59','F4C2781CB4F8FB97-uuuuu-01-34','InChI=1S/C5H8O2.C4H2O3/c1-4(2)5(6)7-3;5-3-1-2-4(6)7-3/h1H2,2-3H3;1-2H','InChIKey=NXFJXKDZEKNNRK-UHFFFAOYSA-N','C=C(C)C(=O)OC.O=C1C=CC(=O)O1',NULL),
	(94101,0,0,'9002-98-6','No Comparision - Error parsing formula suffix - x','C2H5N',43.0682,'PEI\nPEI 6\nPEI 1\nPEI 2\nPEI 18\nPEI 12\nPolymin\nPEI 600\nPEI 100\nPEI-600\nPEI 400\nPEI 1000\nPEI 1120\nTydex 12\nMontrek 6\nEveramine\nPolymin P\nPolymin FL\nPolymine P\nEpomine 1000\nEpomine 150T\nEpamine 150T\nMontrek 1000\nEveramine 50T\nMontrek PEI 6\nPolyaziridine\nEpomine P 1000\nEveramine 210T\nMontrek PEI 18\nCF 218 (polymer)\nPolyethylenimine\nPoly(ethylenimine)\nP 1000 (polyamine)\nEthylenimine resins\nEthylenimine polymer\nAziridine homopolymer\nAziridine, homopolymer\nEthylenimine, polymers\nP 1000\nPolyethyleneimine','704D1E2DFDA6F583-FICuS-01-79','704D1E2DFDA6F583-FICTS-01-58','704D1E2DFDA6F583-uuuuu-01-28','InChI=1S/C2H5N/c1-2-3-1/h3H,1-2H2','InChIKey=NOWKCMXCCJGMRR-UHFFFAOYSA-N','C1CN1',NULL),
	(94102,0,0,'9002-98-6','No Comparision - Error parsing formula suffix - x','C2H5N',43.0682,'PEI\nPEI 6\nPEI 1\nPEI 2\nPEI 18\nPEI 12\nPolymin\nPEI 600\nPEI 100\nPEI-600\nPEI 400\nPEI 1000\nPEI 1120\nTydex 12\nMontrek 6\nEveramine\nPolymin P\nPolymin FL\nPolymine P\nEpomine 1000\nEpomine 150T\nEpamine 150T\nMontrek 1000\nEveramine 50T\nMontrek PEI 6\nPolyaziridine\nEpomine P 1000\nEveramine 210T\nMontrek PEI 18\nCF 218 (polymer)\nPolyethylenimine\nPoly(ethylenimine)\nP 1000 (polyamine)\nEthylenimine resins\nEthylenimine polymer\nAziridine homopolymer\nAziridine, homopolymer\nEthylenimine, polymers\nP 1000\nPolyethyleneimine','704D1E2DFDA6F583-FICuS-01-79','704D1E2DFDA6F583-FICTS-01-58','704D1E2DFDA6F583-uuuuu-01-28','InChI=1S/C2H5N/c1-2-3-1/h3H,1-2H2','InChIKey=NOWKCMXCCJGMRR-UHFFFAOYSA-N','C1CN1',NULL),
	(94103,0,0,'9002-98-6','No Comparision - Error parsing formula suffix - x','C2H5N',43.0682,'PEI\nPEI 6\nPEI 1\nPEI 2\nPEI 18\nPEI 12\nPolymin\nPEI 600\nPEI 100\nPEI-600\nPEI 400\nPEI 1000\nPEI 1120\nTydex 12\nMontrek 6\nEveramine\nPolymin P\nPolymin FL\nPolymine P\nEpomine 1000\nEpomine 150T\nEpamine 150T\nMontrek 1000\nEveramine 50T\nMontrek PEI 6\nPolyaziridine\nEpomine P 1000\nEveramine 210T\nMontrek PEI 18\nCF 218 (polymer)\nPolyethylenimine\nPoly(ethylenimine)\nP 1000 (polyamine)\nEthylenimine resins\nEthylenimine polymer\nAziridine homopolymer\nAziridine, homopolymer\nEthylenimine, polymers\nP 1000\nPolyethyleneimine','704D1E2DFDA6F583-FICuS-01-79','704D1E2DFDA6F583-FICTS-01-58','704D1E2DFDA6F583-uuuuu-01-28','InChI=1S/C2H5N/c1-2-3-1/h3H,1-2H2','InChIKey=NOWKCMXCCJGMRR-UHFFFAOYSA-N','C1CN1',NULL),
	(94104,2,0,'13064-83-0','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'CA002147303AEF40-FICuS-01-3F','CA002147303AEF40-FICTS-01-1E','CA002147303AEF40-uuuuu-01-EE','InChI=1S/C8H14O2/c1-6-2-4-7(5-3-6)8(9)10/h6-7H,2-5H2,1H3,(H,9,10)','InChIKey=QTDXSEZXAPHVBI-UHFFFAOYSA-N','CC1CCC(C(=O)O)CC1','1'),
	(94105,2,0,NULL,'Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'F64BC58D3E6E5FA2-FICuS-01-8E','F64BC58D3E6E5FA2-FICTS-01-6D','F64BC58D3E6E5FA2-uuuuu-01-3D','InChI=1S/C8H15NO/c1-6-2-4-7(5-3-6)8(9)10/h6-7H,2-5H2,1H3,(H2,9,10)','InChIKey=BMEMSZNEGPFYMC-UHFFFAOYSA-N','CC1CCC(C(N)=O)CC1','1'),
	(94106,2,0,'7084-93-7','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'9DB0E5D95D082106-FICuS-01-57','9DB0E5D95D082106-FICTS-01-36','9DB0E5D95D082106-uuuuu-01-06','InChI=1S/C10H18O2/c1-7(2)8-3-5-9(6-4-8)10(11)12/h7-9H,3-6H2,1-2H3,(H,11,12)','InChIKey=YRQKWRUZZCBSIG-UHFFFAOYSA-N','CC(C)C1CCC(C(=O)O)CC1','1'),
	(94107,4,0,NULL,'Consistent with Molecular Formula','C22H40O4',368.5556,NULL,'16619E100ABA45CF-FICuS-01-5A','16619E100ABA45CF-FICTS-01-39','0DDF75F00669C345-uuuuu-01-0A','InChI=1S/2C11H20O2/c2*1-11(2,3)9-6-4-8(5-7-9)10(12)13/h2*8-9H,4-7H2,1-3H3,(H,12,13)','InChIKey=DWFIANKMRQHTTC-UHFFFAOYSA-N','CC(C)(C)C1CCC(C(=O)O)CC1.CC(C)(C)C1CCC(C(=O)O)CC1','1'),
	(94108,0,0,'2349-78-2','Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'B32BFAC6127A3864-FICuS-01-60','B32BFAC6127A3864-FICTS-01-3F','B32BFAC6127A3864-uuuuu-01-0F','InChI=1S/C13H20O2/c1-8(2)9-6-12(15)10(7-11(9)14)13(3,4)5/h6-8,14-15H,1-5H3','InChIKey=WBQXBMIEQDOXPF-UHFFFAOYSA-N','CC(C)c1cc(O)c(C(C)(C)C)cc1O',NULL),
	(94109,0,0,'2349-75-9','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'67453E8E49AC0A93-FICuS-01-60','67453E8E49AC0A93-FICTS-01-3F','67453E8E49AC0A93-uuuuu-01-0F','InChI=1S/C12H18O2/c1-7(2)9-5-12(14)10(8(3)4)6-11(9)13/h5-8,13-14H,1-4H3','InChIKey=AMKFXDUNGJKVDE-UHFFFAOYSA-N','CC(C)c1cc(O)c(C(C)C)cc1O',NULL),
	(94110,0,0,'7323-63-9','Consistent with Molecular Formula','C16H26O2',250.3802,NULL,'61BE80578E8726F5-FICuS-01-58','61BE80578E8726F5-FICTS-01-37','61BE80578E8726F5-uuuuu-01-07','InChI=1S/C16H26O2/c1-15(2,3)11-9-14(18-8)12(16(4,5)6)10-13(11)17-7/h9-10H,1-8H3','InChIKey=ATGCJUULFWEWPY-UHFFFAOYSA-N','COc1cc(C(C)(C)C)c(OC)cc1C(C)(C)C',NULL),
	(94111,1,0,'37720-57-3','Consistent with Molecular Formula','C11H20O',168.2784,NULL,'937FD508632E954E-FICuS-01-58','937FD508632E954E-FICTS-01-37','937FD508632E954E-uuuuu-01-07','InChI=1S/C11H20O/c1-10(2,3)9-5-7-11(4,12)8-6-9/h5,12H,6-8H2,1-4H3','InChIKey=GCPOSRRAKYHGGY-UHFFFAOYSA-N','CC1(O)CC=C(C(C)(C)C)CC1','1'),
	(94112,1,0,NULL,'Consistent with Molecular Formula','C7H16ClO4P',230.6278,NULL,'EF49713F606C53F3-FICuS-01-60','EF49713F606C53F3-FICTS-01-3F','EF49713F606C53F3-uuuuu-01-0F','InChI=1S/C7H16ClO4P/c1-7(2)12-13(10,6-8)11-5-3-4-9/h7,9H,3-6H2,1-2H3','InChIKey=YMSAOUIKEOABDV-UHFFFAOYSA-N','CC(C)OP(=O)(CCl)OCCCO','1'),
	(94113,1,0,NULL,'Consistent with Molecular Formula','C8H18ClO4P',244.6546,NULL,'167CA5AE45A2C250-FICuS-01-5A','167CA5AE45A2C250-FICTS-01-39','167CA5AE45A2C250-uuuuu-01-09','InChI=1S/C8H18ClO4P/c1-8(2)13-14(11,7-9)12-6-4-3-5-10/h8,10H,3-7H2,1-2H3','InChIKey=XHOHNYMAEKAXSB-UHFFFAOYSA-N','CC(C)OP(=O)(CCl)OCCCCO','1'),
	(94114,0,0,NULL,'Consistent with Molecular Formula','C7H14Cl3O3P',283.5186,NULL,'093637AFCE895EDF-FICuS-01-87','093637AFCE895EDF-FICTS-01-66','093637AFCE895EDF-uuuuu-01-36','InChI=1S/C7H14Cl3O3P/c8-3-1-5-12-14(11,7-10)13-6-2-4-9/h1-7H2','InChIKey=TYJYDATWRQQXAO-UHFFFAOYSA-N','O=P(CCl)(OCCCCl)OCCCCl',NULL),
	(94115,0,0,NULL,'Consistent with Molecular Formula','C9H18Cl3O3P',311.5722,NULL,'8C0CA0998C15CE89-FICuS-01-72','8C0CA0998C15CE89-FICTS-01-51','8C0CA0998C15CE89-uuuuu-01-21','InChI=1S/C9H18Cl3O3P/c10-5-1-3-7-14-16(13,9-12)15-8-4-2-6-11/h1-9H2','InChIKey=SLVQUVNQFASIJB-UHFFFAOYSA-N','O=P(CCl)(OCCCCCl)OCCCCCl',NULL),
	(94116,0,0,NULL,'Consistent with Molecular Formula','C4H6Cl3O3P',239.4224,NULL,'32DA2DED12CDB868-FICuS-01-82','32DA2DED12CDB868-FICTS-01-61','32DA2DED12CDB868-uuuuu-01-31','InChI=1S/C4H6Cl3O3P/c5-4(6,7)11(8)9-2-1-3-10-11/h1-3H2','InChIKey=CEYVUFWUYHBCGT-UHFFFAOYSA-N','O=P1(C(Cl)(Cl)Cl)OCCCO1',NULL),
	(94117,0,0,'66567-84-8','Consistent with Molecular Formula','C5H8Cl3O3P',253.4492,NULL,'4A2EED1ACF0C93B8-FICuS-01-90','4A2EED1ACF0C93B8-FICTS-01-6F','4A2EED1ACF0C93B8-uuuuu-01-3F','InChI=1S/C5H8Cl3O3P/c6-5(7,8)12(9)10-3-1-2-4-11-12/h1-4H2','InChIKey=XIMPACAFARNNBL-UHFFFAOYSA-N','O=P1(C(Cl)(Cl)Cl)OCCCCO1',NULL),
	(94118,4,0,'143-50-0','Consistent with Molecular Formula','C10Cl10O',490.6394,'Merex\nKepone\nGC 1189\nENT-16391\nCiba 8514\nClordecone\nNCI-C00191\nChlordecone\nCompound 1189\nDecachloroketone\nGeneral chemicals 1189\nDecachlorotetracyclodecanone\nKepone-2-one, decachlorooctahydro-\nDecachlorotetrahydro-4,7-methanoindeneone\nDecachloro-1,3,4-metheno-2H-cyclobuta(cd)pentalen-2-one\nDecachlorooctahydro-1,3,4-metheno-2H-cyclobuta[cd]pentalen-2-one\nDecachlorooctahydro-1,3,4-metheno-2H-cyclobuta(cd)pentalin-2-one\n1,3,4-Metheno-2H-cyclobuta[cd]pentalen-2-one, decachlorooctahydro-\nDecachloropentacyclo[5.2.1.0(sup2,6).0(sup3,9).0(sup5,8)]decan-4-one\nDecachloropentacyclo[5.2.1.0(sup 2,6).0(sup 3,9).0(sup 5,8)]decan-4-one\nDecachloropentacyclo[5.3.0.0(sup 2,6).0(sup 4,10).0(sup 5,9)]decan-3-one\n1,2,3,5,6,7,8,9,10,10-Decachloro[5.2.1.0(sup 2,6).0(sup 3,9).0(sup 5,8)]decano-4-one\n1,3,4-Metheno-2H-cyclobuta[cd]pentalen-2-one, 1,1a,3,3a,4,5,5,5a,5b,6-decachloroctahydro-\nWLN: L545 BH C5 D 4ABCE J DVTJ AG BG CG EG FG GG HG HG 1G JG\n1,3,4-Metheno-2H-cyclobuta[cd]pentalen-2-one, 1,1a,3,3a,4,5,5,5a,5b,6-decachlorooctahydro-\n1,3,4-Metheno-2H-cyclobuta[cd]pentalen-2-one, 1,1a,3,3a,4,5,5,5a,5b,6-decachlorooctahydro-','057F00D654FC3639-FICuS-01-4A','057F00D654FC3639-FICTS-01-29','A64A6D9D2C37F123-uuuuu-01-14','InChI=1S/C10Cl10O/c11-2-1(21)3(12)6(15)4(2,13)8(17)5(2,14)7(3,16)9(6,18)10(8,19)20/t2-,3?,4?,5?,6-,7-,8+,9?/m0/s1','InChIKey=LHHGDZSESBACKH-SPXKRVPDSA-N','O=C1C2(Cl)[C@]3(Cl)C4(Cl)[C@@]5(Cl)C(Cl)(Cl)C3(Cl)[C@]2(Cl)C5(Cl)[C@@]14Cl','1'),
	(94119,4,0,NULL,'Consistent with Molecular Formula','C11H16Cl2O3',267.1516,NULL,'DCD2D53EE4D25ED0-FICuS-01-92','DCD2D53EE4D25ED0-FICTS-01-71','DCD2D53EE4D25ED0-uuuuu-01-41','InChI=1S/C11H16Cl2O3/c1-14-10-3-2-4-11(15-5-6-16-11)8(10)7(12)9(10)13/h7-9H,2-6H2,1H3','InChIKey=QXASNTBOHVRXSO-UHFFFAOYSA-N','COC12CCCC3(OCCO3)C1C(Cl)C2Cl','1'),
	(94120,0,0,'3229-28-5','Consistent with Molecular Formula','C5H2Cl2O2',164.9756,NULL,'8CB5E0BCFC144AA0-FICuS-01-87','8CB5E0BCFC144AA0-FICTS-01-66','8CB5E0BCFC144AA0-uuuuu-01-36','InChI=1S/C5H2Cl2O2/c6-4-2(8)1-3(9)5(4)7/h1H2','InChIKey=ZMDBOAVLPMABSU-UHFFFAOYSA-N','O=C1CC(=O)C(Cl)=C1Cl',NULL),
	(94121,1,0,'40459-88-9','Consistent with Molecular Formula','C6H10O',98.1444,NULL,'40A367C041C669DA-FICuS-01-51','40A367C041C669DA-FICTS-01-30','40A367C041C669DA-uuuuu-01-00','InChI=1S/C6H10O/c1-6(7)4-2-3-5-6/h2,4,7H,3,5H2,1H3','InChIKey=DDZQTCKHBSEICB-UHFFFAOYSA-N','CC1(O)C=CCC1','1'),
	(94122,3,0,'41413-37-0','Consistent with Molecular Formula','C6H10O',98.1444,'Bicyclo[3.1.0]hexan-2-ol','04F7315F694F762A-FICuS-01-50','04F7315F694F762A-FICTS-01-2F','04F7315F694F762A-uuuuu-01-FF','InChI=1S/C6H10O/c7-6-2-1-4-3-5(4)6/h4-7H,1-3H2','InChIKey=DXESCHCZVDAYPL-UHFFFAOYSA-N','OC1CCC2CC12','1'),
	(94123,0,0,'3505-67-7','Consistent with Molecular Formula','C7H8O4',156.1378,NULL,'8D9625A2F6EA3B5B-FICuS-01-7A','8D9625A2F6EA3B5B-FICTS-01-59','8D9625A2F6EA3B5B-uuuuu-01-29','InChI=1S/C7H8O4/c8-5-1-3-7(10-5)4-2-6(9)11-7/h1-4H2','InChIKey=VTQYOGUFKHVWOO-UHFFFAOYSA-N','O=C1CCC2(CCC(=O)O2)O1',NULL),
	(94124,0,0,'53135-87-8','Consistent with Molecular Formula','C9Cl6O',336.8164,NULL,'4026C749B398DBEA-FICuS-01-6C','4026C749B398DBEA-FICTS-01-4B','4026C749B398DBEA-uuuuu-01-1B','InChI=1S/C9Cl6O/c10-3-1-2(5(12)7(14)6(3)13)9(16)8(15)4(1)11','InChIKey=JUIHOVMJVMWGSI-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)c2c(Cl)c(Cl)c(Cl)c(Cl)c21',NULL),
	(94125,0,0,NULL,'Consistent with Molecular Formula','C9H10O',134.1774,NULL,'01C78B1D235BF90F-FICuS-01-62','01C78B1D235BF90F-FICTS-01-41','01C78B1D235BF90F-uuuuu-01-11','InChI=1S/C9H10O/c10-1-9-6-3-2-4(6)8(9)5(2)7(3)9/h2-8,10H,1H2','InChIKey=SHBYTOJQOCOSPG-UHFFFAOYSA-N','OCC12C3C4C5C3C1C5C42',NULL),
	(94126,0,0,NULL,'Consistent with Molecular Formula','C9H11N',133.1926,NULL,'02EC36F45ABBAFB9-FICuS-01-90','02EC36F45ABBAFB9-FICTS-01-6F','02EC36F45ABBAFB9-uuuuu-01-3F','InChI=1S/C9H11N/c10-1-9-6-3-2-4(6)8(9)5(2)7(3)9/h2-8H,1,10H2','InChIKey=CRHYPLCALPANOH-UHFFFAOYSA-N','NCC12C3C4C5C3C1C5C42',NULL),
	(94127,4,0,'32846-64-3','Consistent with Molecular Formula','C10H6Br2O2',317.9642,NULL,'C4F05BA7DE6C05DA-FICuS-01-8F','C4F05BA7DE6C05DA-FICTS-01-6E','C4F05BA7DE6C05DA-uuuuu-01-3E','InChI=1S/C10H6Br2O2/c11-6-3-5-7(8(6)13)4-1-2-10(5,12)9(4)14/h1-5,7H','InChIKey=QPIIZGUQJCFMDJ-UHFFFAOYSA-N','O=C1C(Br)=CC2C1C1C=CC2(Br)C1=O','1'),
	(94128,8,0,'25867-85-0','Consistent with Molecular Formula','C10H6Br2O2',317.9642,NULL,'CBD8FBF7E27FFC1E-FICuS-01-C0','CBD8FBF7E27FFC1E-FICTS-01-9F','CBD8FBF7E27FFC1E-uuuuu-01-6F','InChI=1S/C10H6Br2O2/c11-9-3-1-2(8(9)14)4-6(9)5(3)10(4,12)7(1)13/h1-6H','InChIKey=BPIHMPOUHNUKRN-UHFFFAOYSA-N','O=C1C2C3C(=O)C4(Br)C2C2C4C3C12Br','1'),
	(94129,4,0,NULL,'Consistent with Molecular Formula','C10H8Cl4O',285.9846,NULL,'5DC39F1012A475AC-FICuS-01-5E','5DC39F1012A475AC-FICTS-01-3D','5DC39F1012A475AC-uuuuu-01-0D','InChI=1S/C10H8Cl4O/c11-6-7(12)9(13)4-1-2-5(3-4)10(9,14)8(6)15/h4-5H,1-3H2','InChIKey=GWBBBAHMVVGLCO-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C2(Cl)C3CCC(C3)C12Cl','1'),
	(94130,8,0,'14725-77-0','Consistent with Molecular Formula','C10H8O2',160.172,NULL,'D055D17B026F9B45-FICuS-01-55','D055D17B026F9B45-FICTS-01-34','D055D17B026F9B45-uuuuu-01-04','InChI=1S/C10H8O2/c11-9-5-1-2-4(5)8-7(9)3(1)6(2)10(8)12/h1-8H','InChIKey=MLZTZTWAMUYKQH-UHFFFAOYSA-N','O=C1C2C3C(=O)C4C2C2C1C3C42','1'),
	(94131,0,0,'32846-66-5','Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'7FA476E5601220D6-FICuS-01-45','7FA476E5601220D6-FICTS-01-24','7FA476E5601220D6-uuuuu-01-F4','InChI=1S/C10H8O4/c11-7(12)9-1-2-4(9)6-5(9)3(1)10(2,6)8(13)14/h1-6H,(H,11,12)(H,13,14)','InChIKey=JFKXMJUMOJJTCQ-UHFFFAOYSA-N','O=C(O)C12C3C4C1C1C2C3C41C(=O)O',NULL),
	(94132,4,0,'28289-70-5','Consistent with Molecular Formula','C10H12O2',164.2036,'Cyclobuta[1,2:3,4]dicyclopentene-1,4-dione, octahydro-\nCyclobuta[1,2:3,4]dicyclopentene-1,4-dione, octahydro-','6C3D9B18C9A54D00-FICuS-01-65','6C3D9B18C9A54D00-FICTS-01-44','6C3D9B18C9A54D00-uuuuu-01-14','InChI=1S/C10H12O2/c11-7-3-1-5-9(7)6-2-4-8(12)10(5)6/h5-6,9-10H,1-4H2','InChIKey=ZFLREHPAGPUVDQ-UHFFFAOYSA-N','O=C1CCC2C1C1CCC(=O)C21','1'),
	(94133,4,0,'28289-71-6','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'C05FDAD8D019B8EA-FICuS-01-94','C05FDAD8D019B8EA-FICTS-01-73','C05FDAD8D019B8EA-uuuuu-01-43','InChI=1S/C10H12O2/c11-7-3-1-5-6-2-4-8(12)10(6)9(5)7/h5-6,9-10H,1-4H2','InChIKey=QSFVWIHVZNPWID-UHFFFAOYSA-N','O=C1CCC2C3CCC(=O)C3C12','1'),
	(94134,6,0,NULL,'Consistent with Molecular Formula','C10H13ClO',184.6651,NULL,'85C1D7B550CE92BD-FICuS-01-78','85C1D7B550CE92BD-FICTS-01-57','85C1D7B550CE92BD-uuuuu-01-27','InChI=1S/C10H13ClO/c11-8-4-5-3-7(8)10-6(5)1-2-9(10)12/h1-2,5-10,12H,3-4H2','InChIKey=QODIEYQPLONVQY-UHFFFAOYSA-N','OC1C=CC2C3CC(Cl)C(C3)C12','1'),
	(94135,6,0,'94601-91-9','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'9D8B4210C0BEFFED-FICuS-01-94','9D8B4210C0BEFFED-FICTS-01-73','9D8B4210C0BEFFED-uuuuu-01-43','InChI=1S/C10H16O2/c11-7-3-1-5-9(7)6-2-4-8(12)10(5)6/h5-12H,1-4H2','InChIKey=CFYUQSXXJZGPEE-UHFFFAOYSA-N','OC1CCC2C1C1CCC(O)C21','1'),
	(94136,8,0,NULL,'Consistent with Molecular Formula','C11H10Br2O2',334.0068,NULL,'7FF022DF72E9A73D-FICuS-01-7E','7FF022DF72E9A73D-FICTS-01-5D','7FF022DF72E9A73D-uuuuu-01-2D','InChI=1S/C11H10Br2O2/c12-8-4-2-1-3-5(4)9(13)11(15)7(3)6(2)10(8)14/h2-9H,1H2','InChIKey=ASRUXQHQIUKJHH-UHFFFAOYSA-N','O=C1C(Br)C2C3CC4C(C(=O)C(Br)C42)C13','1'),
	(94137,3,0,'59473-95-9','Consistent with Molecular Formula','C11H12Cl4O3',334.026,NULL,'0CBA03FB4EEF45EB-FICuS-01-9C','0CBA03FB4EEF45EB-FICTS-01-7B','0CBA03FB4EEF45EB-uuuuu-01-4B','InChI=1S/C11H12Cl4O3/c1-5(16)6-4-9(14)7(12)8(13)10(6,15)11(9,17-2)18-3/h6H,4H2,1-3H3','InChIKey=AIGYZGZAFVGECS-UHFFFAOYSA-N','COC1(OC)C2(Cl)CC(C(C)=O)C1(Cl)C(Cl)=C2Cl','1'),
	(94138,8,0,'56061-32-6','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'82038CE02883AEAE-FICuS-01-65','82038CE02883AEAE-FICTS-01-44','82038CE02883AEAE-uuuuu-01-14','InChI=1S/C11H12O/c12-11-9-5-1-3-4-2-6(7(3)9)10(11)8(4)5/h3-10H,1-2H2','InChIKey=RTSFHXAJUWXVQZ-UHFFFAOYSA-N','O=C1C2C3CC4C5CC(C1C53)C42','1'),
	(94139,6,0,'58228-96-9','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'6884B547D4C9C19F-FICuS-01-6A','6884B547D4C9C19F-FICTS-01-49','6884B547D4C9C19F-uuuuu-01-19','InChI=1S/C11H12O/c12-10-4-8-5-1-2-6-7(5)3-9(8)11(6)10/h1-2,5-9,11H,3-4H2','InChIKey=QNAPZDCXGCMLPG-UHFFFAOYSA-N','O=C1CC2C3C=CC4C3CC2C14','1'),
	(94140,6,0,'25282-60-4','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'9AA2CEAE1CAC99EA-FICuS-01-B2','9AA2CEAE1CAC99EA-FICTS-01-91','9AA2CEAE1CAC99EA-uuuuu-01-61','InChI=1S/C11H12O2/c12-8-2-4-5-3-9(13)11-7(5)1-6(4)10(8)11/h4-7,10-11H,1-3H2','InChIKey=UMTGRACNABMAJY-UHFFFAOYSA-N','O=C1CC2C3CC(=O)C4C3CC2C14','1'),
	(94141,4,0,NULL,'Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'7B5C088A7DEDB3AE-FICuS-01-98','7B5C088A7DEDB3AE-FICTS-01-77','7B5C088A7DEDB3AE-uuuuu-01-47','InChI=1S/C11H12O5/c1-14-11(15-2)5-3-4-6(11)8-7(5)9(12)16-10(8)13/h3-8H,1-2H3','InChIKey=OPPJHORDIHKHAC-UHFFFAOYSA-N','COC1(OC)C2C=CC1C1C(=O)OC(=O)C12','1'),
	(94142,7,0,'56061-31-5','Consistent with Molecular Formula','C11H13BrO',241.1271,NULL,'7E9FCA5F38CBB4BE-FICuS-01-AE','7E9FCA5F38CBB4BE-FICTS-01-8D','7E9FCA5F38CBB4BE-uuuuu-01-5D','InChI=1S/C11H13BrO/c12-8-2-4-5-3-9(13)11-7(5)1-6(4)10(8)11/h4-8,10-11H,1-3H2','InChIKey=MXVLNNRANFLZHC-UHFFFAOYSA-N','O=C1CC2C3CC(Br)C4C3CC2C14','1'),
	(94143,6,0,'69649-23-6','Consistent with Molecular Formula','C11H14O',162.231,NULL,'5B65013FFB645F4E-FICuS-01-69','5B65013FFB645F4E-FICTS-01-48','5B65013FFB645F4E-uuuuu-01-18','InChI=1S/C11H14O/c12-10-4-8-5-1-2-6-7(5)3-9(8)11(6)10/h5-9,11H,1-4H2','InChIKey=PPRBODUMURDPAC-UHFFFAOYSA-N','O=C1CC2C3CCC4C3CC2C14','1'),
	(94144,10,0,'54397-80-7','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'624F4E31F05C3FF0-FICuS-01-63','624F4E31F05C3FF0-FICTS-01-42','624F4E31F05C3FF0-uuuuu-01-12','InChI=1S/C11H14O2/c12-10-6-2-1-3-5-4(2)8(10)9(5)11(13)7(3)6/h2-13H,1H2','InChIKey=RQPANVDSQXLBNR-UHFFFAOYSA-N','OC1C2C3CC4C2C(O)C2C1C3C42','1'),
	(94145,8,0,'56061-30-4','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'6873177F781767DC-FICuS-01-4F','6873177F781767DC-FICTS-01-2E','6873177F781767DC-uuuuu-01-FE','InChI=1S/C11H14O2/c12-11-3-7-4-2-8(13-11)9-5(4)1-6(7)10(9)11/h4-10,12H,1-3H2','InChIKey=LMVVLBAUVNAUMW-UHFFFAOYSA-N','OC12CC3C4CC(O1)C1C4CC3C12','1'),
	(94146,0,0,'2385-85-5','Consistent with Molecular Formula','C10Cl12',545.546,'MIREX\nMirex\nCG-1283\nParamex\nGC 1283\nHrs l276\nNCI-C06428\nDechlorane\nENT 25,719\nBichlorendo\nDechlorane 515\nDechloran Plus\nDechlorane Plus\nDechlorane 4070\nDechlorane Plus 515\nPerchlorodihomocubane\nPerchloropentacyclodecane\nDecane,perchloropentacyclo-\nDodecachloropentacyclodecane\nPentacyclodecane, dodecachloro-\nHexachlorocyclopentadiene dimer\nCyclopentadiene, hexachloro-, dimer\nPerchloropentacyclo[5.2.1.02,6.03,9.05,8]decane\nDodecachlorooctahydro-1,3,4-metheno-2H-cyclobuta[cd]pentalene\nDodecachlorooctahydro-1,3,4-metheno-1H-cyclobuta[cd]pentalene\nDodecachlorooctahydro-1,3,4-metheno-2H-cyclobuta[c,d]pentalene\nPerchloropentacyclo[5.2.1.0(sup2,6).0(sup3,9).0(sup5,8)]decane\n1,3,4-Metheno-1H-cyclobuta[cd]pentalene, dodecachlorooctahydro-\nDodecachloropentacyclo[3,3,2,0(sup2,6),o(sup3,9),0(sup7,10)]decane\nWLN: L545 B4 C5 D 4ABCE JTJ-/G 1 2\n1,3,4-Metheno-1H-cyclobuta[cd]pentalene, 1,1a,2,2,3,3a,4,5,5,5a,5b,6-dodecachlorooctahydro-\n1,3,4-Metheno-1H-cyclobuta[cd]pentalene, 1,1a,2,2,3,3a,4,5,5,5a,5b,6-dodecachlorooctahydro-\n1,3-Cyclopentadiene, 1,2,3,4,5,5-hexachloro-, dimer','7EEA5689B6CC4518-FICuS-01-75','7EEA5689B6CC4518-FICTS-01-54','7EEA5689B6CC4518-uuuuu-01-24','InChI=1S/C10Cl12/c11-1-2(12)7(17)4(14)3(13,5(1,15)9(7,19)20)6(1,16)10(21,22)8(2,4)18','InChIKey=GVYLCNUFSHDAAW-UHFFFAOYSA-N','ClC1(Cl)C2(Cl)C3(Cl)C4(Cl)C(Cl)(Cl)C5(Cl)C3(Cl)C1(Cl)C5(Cl)C24Cl',NULL),
	(94147,8,0,NULL,'Consistent with Molecular Formula','C12H11BrO4',299.1205,NULL,'1CD7DB1685F378EA-FICuS-01-7E','1CD7DB1685F378EA-FICTS-01-5D','1CD7DB1685F378EA-uuuuu-01-2D','InChI=1S/C12H11BrO4/c13-11-7-4-3-5(7)10(11,9(14)15)6(3)8(4)12(11)16-1-2-17-12/h3-8H,1-2H2,(H,14,15)','InChIKey=NRCDDCNCNQHXNF-UHFFFAOYSA-N','O=C(O)C12C3C4C5C3C3(OCCO3)C1(Br)C5C42','1'),
	(94148,0,0,'29412-62-2','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'982EE7EFABA9CB96-FICuS-01-A7','982EE7EFABA9CB96-FICTS-01-86','982EE7EFABA9CB96-uuuuu-01-56','InChI=1S/C12H12O4/c1-15-9(13)11-3-6-4(11)8-5(11)7(3)12(6,8)10(14)16-2/h3-8H,1-2H3','InChIKey=OXBMFCGRQJNAOY-UHFFFAOYSA-N','COC(=O)C12C3C4C1C1C2C3C41C(=O)OC',NULL),
	(94149,0,0,'829-14-1','Consistent with Molecular Formula','C12H14O',174.242,NULL,'F0934400625B5F76-FICuS-01-38','F0934400625B5F76-FICTS-01-17','F0934400625B5F76-uuuuu-01-E7','InChI=1S/C12H14O/c13-12-9-3-1-2-6-10-7-4-5-8-11(10)12/h4-5,7-8H,1-3,6,9H2','InChIKey=SEKQECDUSDIAPN-UHFFFAOYSA-N','O=C1CCCCCc2ccccc21',NULL),
	(94150,4,0,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'168B7703C14D49CF-FICuS-01-5B','168B7703C14D49CF-FICTS-01-3A','168B7703C14D49CF-uuuuu-01-0A','InChI=1S/C12H14O2/c13-10-4-2-1-3-7-8-5-6-9(11(7)10)12(8)14/h5-9,11H,1-4H2','InChIKey=OAEPJCVWONKVHL-UHFFFAOYSA-N','O=C1C2C=CC1C1C(=O)CCCCC21','1'),
	(94151,4,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'F9B93C2B07F0D424-FICuS-01-66','F9B93C2B07F0D424-FICTS-01-45','F9B93C2B07F0D424-uuuuu-01-15','InChI=1S/C12H16O2/c13-9-5-1-3-7-11(9)8-4-2-6-10(14)12(7)8/h7-8,11-12H,1-6H2','InChIKey=QHKOQSOYGJPDHV-UHFFFAOYSA-N','O=C1CCCC2C1C1CCCC(=O)C21','1'),
	(94152,4,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'2D72EDF08743C782-FICuS-01-5F','2D72EDF08743C782-FICTS-01-3E','2D72EDF08743C782-uuuuu-01-0E','InChI=1S/C12H16O4/c13-9-5-1-3-7-11(15-9)8-4-2-6-10(14)16-12(7)8/h7-8,11-12H,1-6H2','InChIKey=ZEPPUCOIHFSSSE-UHFFFAOYSA-N','O=C1CCCC2C(O1)C1CCCC(=O)OC21','1'),
	(94153,4,0,NULL,'Consistent with Molecular Formula','C13H12Cl4O5',390.0468,NULL,'96A704773752FFD5-FICuS-01-56','96A704773752FFD5-FICTS-01-35','96A704773752FFD5-uuuuu-01-05','InChI=1S/C13H12Cl4O5/c1-3-20-13(21-4-2)11(16)5-6(10(19)22-9(5)18)12(13,17)8(15)7(11)14/h5-6H,3-4H2,1-2H3','InChIKey=KSLULRFUPXQXQY-UHFFFAOYSA-N','CCOC1(OCC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C1C(=O)OC(=O)C12','1'),
	(94154,6,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'0B619952C39D23CF-FICuS-01-5A','0B619952C39D23CF-FICTS-01-39','0B619952C39D23CF-uuuuu-01-09','InChI=1S/C13H16O3/c14-10-4-6-7-3-8-9(6)5-13(12(8)11(7)10)15-1-2-16-13/h6-9,11-12H,1-5H2','InChIKey=HDTKMGBYRIALAC-UHFFFAOYSA-N','O=C1CC2C3CC4(OCCO4)C4C3CC2C14','1'),
	(94155,4,0,'4387-10-4','Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'19B1E1A1DB10FEB4-FICuS-01-74','19B1E1A1DB10FEB4-FICTS-01-53','19B1E1A1DB10FEB4-uuuuu-01-23','InChI=1S/C13H16O5/c1-3-16-13(17-4-2)7-5-6-8(13)10-9(7)11(14)18-12(10)15/h5-10H,3-4H2,1-2H3','InChIKey=UALREHFBNSDLSV-UHFFFAOYSA-N','CCOC1(OCC)C2C=CC1C1C(=O)OC(=O)C12','1'),
	(94156,6,1,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'AFFE6706987D71D6-FICuS-01-7A','870056E0C361D2F0-FICTS-01-1E','AFFE6706987D71D6-uuuuu-01-29','InChI=1S/C13H18N2O2/c14-15-10-4-6-7-3-8-9(6)5-13(12(8)11(7)10)16-1-2-17-13/h6-9,11-12H,1-5,14H2/b15-10+','InChIKey=XZXBRNXBDODFQG-XNTDXEJSSA-N','N/N=C1\\CC2C3CC4(OCCO4)C4C3CC2C14','1'),
	(94157,6,0,NULL,'Consistent with Molecular Formula','C14H14Br2O3',390.0708,NULL,'DD1B694E1AE856FE-FICuS-01-8F','DD1B694E1AE856FE-FICTS-01-6E','DD1B694E1AE856FE-uuuuu-01-3E','InChI=1S/C14H14Br2O3/c15-9-5-8-10(12(9)17)11-6-1-2-7(6)13(8,16)14(11)18-3-4-19-14/h5-8,10-11H,1-4H2','InChIKey=IFVOJYBMKKNHBS-UHFFFAOYSA-N','O=C1C(Br)=CC2C1C1C3CCC3C2(Br)C12OCCO2','1'),
	(94158,4,0,NULL,'Consistent with Molecular Formula','C14H16Cl4O2',358.0912,NULL,'489B9852658DC6F1-FICuS-01-5D','489B9852658DC6F1-FICTS-01-3C','489B9852658DC6F1-uuuuu-01-0C','InChI=1S/C14H16Cl4O2/c1-3-19-14(20-4-2)12(17)8-6-5-7-9(8)13(14,18)11(16)10(12)15/h5-6,8-9H,3-4,7H2,1-2H3','InChIKey=KGFLNQYTPLJOAL-UHFFFAOYSA-N','CCOC1(OCC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C1CC=CC12','1'),
	(94159,4,0,'889-88-3','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'B0C96FBB4197A1CA-FICuS-01-80','B0C96FBB4197A1CA-FICTS-01-5F','B0C96FBB4197A1CA-uuuuu-01-2F','InChI=1S/C14H16O4/c1-2-11-12-9(3-4-13(12)15-5-6-16-13)10(1)14(11)17-7-8-18-14/h1-4,9-12H,5-8H2','InChIKey=IQRFZGMPRWSFIZ-UHFFFAOYSA-N','C1=CC2(OCCO2)C2C1C1C=CC2C12OCCO2','1'),
	(94160,4,0,NULL,'Consistent with Molecular Formula','C14H18Cl4O2',360.107,NULL,'C1FF862F41815F01-FICuS-01-57','C1FF862F41815F01-FICTS-01-36','C1FF862F41815F01-uuuuu-01-06','InChI=1S/C14H18Cl4O2/c1-3-19-14(20-4-2)12(17)8-6-5-7-9(8)13(14,18)11(16)10(12)15/h8-9H,3-7H2,1-2H3','InChIKey=VUHCAGIYGJNWDI-UHFFFAOYSA-N','CCOC1(OCC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C1CCCC12','1'),
	(94161,4,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'CCE70D5D8CE3D06B-FICuS-01-95','CCE70D5D8CE3D06B-FICTS-01-74','CCE70D5D8CE3D06B-uuuuu-01-44','InChI=1S/C14H20O4/c1-3-13(15-5-6-16-13)11-9(1)10-2-4-14(12(10)11)17-7-8-18-14/h9-12H,1-8H2','InChIKey=WLKURLCENRVGID-UHFFFAOYSA-N','C1COC2(CCC3C4CCC5(OCCO5)C4C32)O1','1'),
	(94162,4,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'72B54365E7BA9A61-FICuS-01-59','72B54365E7BA9A61-FICTS-01-38','72B54365E7BA9A61-uuuuu-01-08','InChI=1S/C14H20O4/c1-3-13(15-5-6-16-13)11-9(1)12-10(11)2-4-14(12)17-7-8-18-14/h9-12H,1-8H2','InChIKey=IBAYDSAGPBPERE-UHFFFAOYSA-N','C1COC2(CCC3C2C2CCC4(OCCO4)C32)O1','1'),
	(94163,2,1,NULL,'Consistent with Molecular Formula','C14H22O',206.3272,NULL,'DFBEAD7DA5841ACE-FICuS-01-B4','DFBEAD7DA5841ACE-FICTS-01-93','C0D5DD306336AFEE-uuuuu-01-30','InChI=1S/C14H22O/c15-14-11-7-3-5-9-12-8-4-1-2-6-10-13(12)14/h5,9,12-13H,1-4,6-8,10-11H2/b9-5-','InChIKey=BAVDMPWGFXWXKT-UITAMQMPSA-N','O=C1CCC/C=C\\C2CCCCCCC12','1'),
	(94164,2,1,NULL,'Consistent with Molecular Formula','C14H22O',206.3272,NULL,'DFBEAD7DA5841ACE-FICuS-01-B4','DFBEAD7DA5841ACE-FICTS-01-93','C0D5DD306336AFEE-uuuuu-01-30','InChI=1S/C14H22O/c15-14-11-7-3-5-9-12-8-4-1-2-6-10-13(12)14/h5,9,12-13H,1-4,6-8,10-11H2/b9-5-','InChIKey=BAVDMPWGFXWXKT-UITAMQMPSA-N','O=C1CCC/C=C\\C2CCCCCCC12','1'),
	(94165,4,0,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'6141DF79B5635CB0-FICuS-01-57','6141DF79B5635CB0-FICTS-01-36','3A1F2DEF3F0B4F2A-uuuuu-01-3A','InChI=1S/C14H22O2/c15-12-8-5-9-13-14(16-13)11-7-4-2-1-3-6-10(11)12/h10-11,13-14H,1-9H2/t10-,11+,13?,14?/m1/s1','InChIKey=DXUOWLFRAIQUSP-UJLSLHKQSA-N','O=C1CCCC2OC2C2CCCCCCC12','1'),
	(94166,0,0,'27956-09-8','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'AE8D096C206CBCD6-FICuS-01-85','AE8D096C206CBCD6-FICTS-01-64','AE8D096C206CBCD6-uuuuu-01-34','InChI=1S/C14H26O2/c15-13(9-5-1-2-6-10-13)14(16)11-7-3-4-8-12-14/h15-16H,1-12H2','InChIKey=JKWYXYUBKHPVFR-UHFFFAOYSA-N','OC1(C2(O)CCCCCC2)CCCCCC1',NULL),
	(94167,2,0,'4387-11-5','Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'F7FC82DCE034DA2A-FICuS-01-92','F7FC82DCE034DA2A-FICTS-01-71','F7FC82DCE034DA2A-uuuuu-01-41','InChI=1S/C15H14N4O2/c1-3-20-15(21-4-2)11-5-6-12(15)14(9-18,10-19)13(11,7-16)8-17/h5-6,11-12H,3-4H2,1-2H3','InChIKey=XASLFPSUTPOQSX-UHFFFAOYSA-N','CCOC1(OCC)C2C=CC1C(C#N)(C#N)C2(C#N)C#N','1'),
	(94168,6,1,NULL,'Consistent with Molecular Formula','C18H22N2O2S',330.444,NULL,'E6BE3314F72784E7-FICuS-01-62','E6BE3314F72784E7-FICTS-01-41','E6BE3314F72784E7-uuuuu-01-11','InChI=1S/C18H22N2O2S/c1-10-2-4-11(5-3-10)23(21,22)20-19-17-9-15-12-6-7-13-14(12)8-16(15)18(13)17/h2-5,12-16,18,20H,6-9H2,1H3','InChIKey=AOWJDZNASUGJOG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC3C4CCC5C4CC3C25)cc1','1'),
	(94169,8,0,NULL,'Consistent with Molecular Formula','C22H28O10',452.4572,NULL,'9EB485BAFE936F3F-FICuS-01-97','9EB485BAFE936F3F-FICTS-01-76','9EB485BAFE936F3F-uuuuu-01-46','InChI=1S/C22H28O10/c1-5-29-19(25)13-9-10(14(13)20(26)30-6-2)18(24)12-11(17(9)23)15(21(27)31-7-3)16(12)22(28)32-8-4/h9-16H,5-8H2,1-4H3','InChIKey=LHCDFJWEJVZQMB-UHFFFAOYSA-N','CCOC(=O)C1C(C(=O)OCC)C2C(=O)C3C(C(=O)OCC)C(C(=O)OCC)C3C(=O)C12','1'),
	(94170,2,0,'28695-53-6','Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'708600E9172991A1-FICuS-01-29','708600E9172991A1-FICTS-01-08','708600E9172991A1-uuuuu-01-D8','InChI=1S/C9H18N2/c1(2-4-8-6-10-8)3-5-9-7-11-9/h8-11H,1-7H2','InChIKey=VLXJKFNECQJFMK-UHFFFAOYSA-N','C(CCC1CN1)CCC1CN1','1'),
	(94171,3,0,NULL,'Consistent with Molecular Formula','C10H20N2',168.2814,NULL,'346BA0113EF66F3A-FICuS-01-5D','346BA0113EF66F3A-FICTS-01-3C','346BA0113EF66F3A-uuuuu-01-0C','InChI=1S/C10H20N2/c1-8(2-4-9-6-11-9)3-5-10-7-12-10/h8-12H,2-7H2,1H3','InChIKey=ONCRYVHZTOOVHX-UHFFFAOYSA-N','CC(CCC1CN1)CCC1CN1','1'),
	(94172,2,0,NULL,'Consistent with Molecular Formula','C13H26N2O2',242.3606,NULL,'AD027D93F602F9B8-FICuS-01-6C','AD027D93F602F9B8-FICTS-01-4B','AD027D93F602F9B8-uuuuu-01-1B','InChI=1S/C13H26N2O2/c16-8-6-14-10-12(14)4-2-1-3-5-13-11-15(13)7-9-17/h12-13,16-17H,1-11H2','InChIKey=AFWMKYYNHDRCRC-UHFFFAOYSA-N','OCCN1CC1CCCCCC1CN1CCO','1'),
	(94173,0,0,'998-30-1','Consistent with Molecular Formula','C6H16O3Si',164.2766,'Triethoxysilane\nTRIETHOXYSILANE\nTriethoxysilane ((C2H5O)3SiH)\nSilane, triethoxy-\nSilane, triethoxy-','38816F9EA07E0030-FICuS-01-45','38816F9EA07E0030-FICTS-01-24','38816F9EA07E0030-uuuuu-01-F4','InChI=1S/C6H16O3Si/c1-4-7-10(8-5-2)9-6-3/h10H,4-6H2,1-3H3','InChIKey=QQQSFSZALRVCSZ-UHFFFAOYSA-N','CCO[SiH](OCC)OCC',NULL),
	(94174,0,0,'56112-89-1','Consistent with Molecular Formula','C9H12N4',176.2206,NULL,'861B8352A09F4D63-FICuS-01-4B','861B8352A09F4D63-FICTS-01-2A','861B8352A09F4D63-uuuuu-01-FA','InChI=1S/C9H12N4/c10-5-2-6-13-9(11)7-3-1-4-8(7)12-13/h1-4,6,11H2','InChIKey=XGKBJTZXDKBXEU-UHFFFAOYSA-N','N#CCCn1nc2c(c1N)CCC2',NULL),
	(94175,0,0,NULL,'Consistent with Molecular Formula','C10H16Cl2N2',235.1558,NULL,'CDAC100CF1DD1D55-FICuS-01-84','CDAC100CF1DD1D55-FICTS-01-63','CD50B7E9CE50C41B-uuuuu-01-30','InChI=1S/C10H15ClN2.ClH/c1-3-13(4-2)10-6-5-8(12)7-9(10)11;/h5-7H,3-4,12H2,1-2H3;1H','InChIKey=LEUDQCFYMPZUBI-UHFFFAOYSA-N','CCN(CC)c1ccc(N)cc1Cl.Cl',NULL),
	(94176,3,0,'473-71-2','Consistent with Molecular Formula','C10H18O3',186.2504,'cis(And trans)-Pinolic acid','75BEBBCE3F3ED904-FICuS-01-98','75BEBBCE3F3ED904-FICTS-01-77','75BEBBCE3F3ED904-uuuuu-01-47','InChI=1S/C10H18O3/c1-6(11)8-4-7(5-9(12)13)10(8,2)3/h6-8,11H,4-5H2,1-3H3,(H,12,13)','InChIKey=JYNRDUMRXYBIKG-UHFFFAOYSA-N','CC(O)C1CC(CC(=O)O)C1(C)C','1'),
	(94177,0,0,'52818-63-0','Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'B588602409AE1181-FICuS-01-34','B588602409AE1181-FICTS-01-13','B588602409AE1181-uuuuu-01-E3','InChI=1S/C13H14N2O/c1-16-12-7-5-11(6-8-12)10-15-13-4-2-3-9-14-13/h2-9H,10H2,1H3,(H,14,15)','InChIKey=SMJGJENXFSWIMQ-UHFFFAOYSA-N','COc1ccc(CNc2ccccn2)cc1',NULL),
	(94178,0,0,'631-44-7','Consistent with Molecular Formula','C18H12Cl3O4P',429.6232,NULL,'54073AA0AA5CD26C-FICuS-01-65','54073AA0AA5CD26C-FICTS-01-44','54073AA0AA5CD26C-uuuuu-01-14','InChI=1S/C18H12Cl3O4P/c19-13-7-1-4-10-16(13)23-26(22,24-17-11-5-2-8-14(17)20)25-18-12-6-3-9-15(18)21/h1-12H','InChIKey=LFRFOEVCFVCHEV-UHFFFAOYSA-N','O=P(Oc1ccccc1Cl)(Oc1ccccc1Cl)Oc1ccccc1Cl',NULL),
	(94179,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'A31717BF97D8F317-FICuS-01-60','A31717BF97D8F317-FICTS-01-3F','A31717BF97D8F317-uuuuu-01-0F','InChI=1S/C9H8N2O2/c1-6-3-8(9(12)13-2)7(4-10)5-11-6/h3,5H,1-2H3','InChIKey=YVBGGHHAOWICFV-UHFFFAOYSA-N','COC(=O)c1cc(C)ncc1C#N',NULL),
	(94180,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O2',212.6353,NULL,'A3EBB05AA8552A59-FICuS-01-6E','A3EBB05AA8552A59-FICTS-01-4D','A31717BF97D8F317-uuuuu-01-0F','InChI=1S/C9H8N2O2.ClH/c1-6-3-8(9(12)13-2)7(4-10)5-11-6;/h3,5H,1-2H3;1H','InChIKey=AHILTYSHDYWEGW-UHFFFAOYSA-N','COC(=O)c1cc(C)ncc1C#N.Cl',NULL),
	(94181,0,0,NULL,'Consistent with Molecular Formula','C8H6ClN3O',195.6079,NULL,'8D30E766B221B18F-FICuS-01-56','8D30E766B221B18F-FICTS-01-35','8D30E766B221B18F-uuuuu-01-05','InChI=1S/C8H6ClN3O/c1-4-2-5(8(11)13)6(3-10)7(9)12-4/h2H,1H3,(H2,11,13)','InChIKey=SLGIHUNANMKSMF-UHFFFAOYSA-N','Cc1cc(C(N)=O)c(C#N)c(Cl)n1',NULL),
	(94182,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'094361FA5EDD70CE-FICuS-01-76','094361FA5EDD70CE-FICTS-01-55','094361FA5EDD70CE-uuuuu-01-25','InChI=1S/C13H15N3O2/c1-9(17)16-11-6-3-2-5-10(11)13(12(16)18)14-7-4-8-15-13/h2-3,5-6,14-15H,4,7-8H2,1H3','InChIKey=YEYRRVOYXXHHDH-UHFFFAOYSA-N','CC(=O)N1C(=O)C2(NCCCN2)c2ccccc21',NULL),
	(94183,2,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'6CD4647A507FF503-FICuS-01-5A','6CD4647A507FF503-FICTS-01-39','6CD4647A507FF503-uuuuu-01-09','InChI=1S/C13H15N3O2/c1-8-7-14-13(15-8)10-5-3-4-6-11(10)16(9(2)17)12(13)18/h3-6,8,14-15H,7H2,1-2H3','InChIKey=PDCMRGQONHSVDW-UHFFFAOYSA-N','CC(=O)N1C(=O)C2(NCC(C)N2)c2ccccc21','1'),
	(94184,4,0,'26833-85-2','Consistent with Molecular Formula','C28H37NO9',531.6016,'Harringtonin\nHARRINGTONINE\nHARRINGTONINE\nAlkaloid C from Cephalotaxus\nCephalotaxine, 4-methyl 2-hydroxy-2-(3-hydroxy-3-methylbutyl)butanedioate (ester)\nCephalotaxine, 4-methyl 2-hydroxy-2-(3-hydroxy-3-methylbutyl)butanedioate (ester)\nCephalotaxine, 4-methyl-2-hydroxy-2-(3-hydroxy-3-methylbutyl)butanedioate (ester), [3(R)]-\nCephalotaxine, 4-methyl 2-hydroxy-2-(3-hydroxy-3-methylbutyl)butanedioate (ester), [3(R)]-\nHarringtonine','40F684F32D05A955-FICuS-01-4B','40F684F32D05A955-FICTS-01-2A','37EC86DE0C67AFF6-uuuuu-01-42','InChI=1S/C28H37NO9/c1-26(2,32)8-9-28(33,15-22(30)35-4)25(31)38-24-21(34-3)14-27-7-5-10-29(27)11-6-17-12-19-20(37-16-36-19)13-18(17)23(24)27/h12-14,23-24,32-33H,5-11,15-16H2,1-4H3/t23-,24-,27+,28-/m1/s1','InChIKey=HAVJATCHLFRDHY-KSZYUSJVSA-N','COC(=O)CC(O)(CCC(C)(C)O)C(=O)OC1C(OC)=CC23CCCN2CCc2cc4c(cc2C13)OCO4','1'),
	(94185,4,0,'24386-94-5','Consistent with Molecular Formula','C11H11Cl2N3O4',320.1316,NULL,'7BDDEDC77A01C17C-FICuS-01-92','7BDDEDC77A01C17C-FICTS-01-71','7BDDEDC77A01C17C-uuuuu-01-41','InChI=1S/C11H11Cl2N3O4/c12-4-1-16(10-6(4)9(13)14-3-15-10)11-8(19)7(18)5(2-17)20-11/h1,3,5,7-8,11,17-19H,2H2','InChIKey=UWJWLSXYYANXON-UHFFFAOYSA-N','OCC1OC(n2cc(Cl)c3c(Cl)ncnc32)C(O)C1O','1'),
	(94186,4,0,'24386-95-6','Consistent with Molecular Formula','C11H13ClN4O4',300.7011,'7H-Pyrrolo[2,3-d]pyrimidine,4-amino-5-chloro- 7-.beta.-D-ribo-furanosyl-','5155A4F7CF224CEA-FICuS-01-73','5155A4F7CF224CEA-FICTS-01-52','5155A4F7CF224CEA-uuuuu-01-22','InChI=1S/C11H13ClN4O4/c12-4-1-16(10-6(4)9(13)14-3-15-10)11-8(19)7(18)5(2-17)20-11/h1,3,5,7-8,11,17-19H,2H2,(H2,13,14,15)','InChIKey=WUHZZVWKGCJQHU-UHFFFAOYSA-N','Nc1ncnc2c1c(Cl)cn2C1OC(CO)C(O)C1O','1'),
	(94187,0,0,'22276-96-6','Consistent with Molecular Formula','C6H4BrN3S',230.0817,NULL,'3091A6E2DEA5CB34-FICuS-01-6D','E4A7C0C7B6BAE7E4-FICTS-01-74','3091A6E2DEA5CB34-uuuuu-01-1C','InChI=1S/C6H4BrN3S/c7-3-1-8-5-4(3)6(11)10-2-9-5/h1-2H,(H2,8,9,10,11)','InChIKey=TWCKHZZBOONLFF-UHFFFAOYSA-N','S=c1[nH]cnc2[nH]cc(Br)c12',NULL),
	(94188,0,1,'22276-98-8','Consistent with Molecular Formula','C6H5BrN4O',229.0357,NULL,'61067CA69A04A75D-FICuS-01-54','2F10A3F0C09F82F1-FICTS-01-3C','61067CA69A04A75D-uuuuu-01-03','InChI=1S/C6H5BrN4O/c7-3-1-8-5-4(3)6(11-12)10-2-9-5/h1-2,12H,(H2,8,9,10,11)','InChIKey=JVUUUGJEIKOGFO-UHFFFAOYSA-N','O/N=c1\\[nH]cnc2[nH]cc(Br)c12','1'),
	(94189,4,0,'22423-22-9','Consistent with Molecular Formula','C14H19N3O4',293.3218,NULL,'D989A66DA841A50D-FICuS-01-6E','D989A66DA841A50D-FICTS-01-4D','D989A66DA841A50D-uuuuu-01-1D','InChI=1S/C14H19N3O4/c1-6-3-8-9(4-7(6)2)17(14(15)16-8)13-12(20)11(19)10(5-18)21-13/h3-4,10-13,18-20H,5H2,1-2H3,(H2,15,16)','InChIKey=HTDHNENVSFMBLB-UHFFFAOYSA-N','Cc1cc2nc(N)n(C3OC(CO)C(O)C3O)c2cc1C','1'),
	(94190,4,0,'22423-20-7','Consistent with Molecular Formula','C19H27N3O4',361.44,NULL,'0431F951F9F2AE32-FICuS-01-56','0431F951F9F2AE32-FICTS-01-35','0431F951F9F2AE32-uuuuu-01-05','InChI=1S/C19H27N3O4/c1-11-8-13-14(9-12(11)2)22(18-17(25)16(24)15(10-23)26-18)19(20-13)21-6-4-3-5-7-21/h8-9,15-18,23-25H,3-7,10H2,1-2H3','InChIKey=OGQTVPDRDZUIRB-UHFFFAOYSA-N','Cc1cc2nc(N3CCCCC3)n(C3OC(CO)C(O)C3O)c2cc1C','1'),
	(94191,3,0,'40725-89-1','Consistent with Molecular Formula','C11H14N4O3',250.2566,NULL,'CC0283AFFF24F0B1-FICuS-01-7C','CC0283AFFF24F0B1-FICTS-01-5B','CC0283AFFF24F0B1-uuuuu-01-2B','InChI=1S/C11H14N4O3/c12-9-7-1-2-15(10(7)14-5-13-9)11-8(17)3-6(4-16)18-11/h1-2,5-6,8,11,16-17H,3-4H2,(H2,12,13,14)','InChIKey=GAKDEQRUZQIUER-UHFFFAOYSA-N','Nc1ncnc2c1ccn2C1OC(CO)CC1O','1'),
	(94192,4,0,'13082-84-3','Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'C566014F8A7A53BA-FICuS-01-62','C566014F8A7A53BA-FICTS-01-41','C566014F8A7A53BA-uuuuu-01-11','InChI=1S/C14H18N2O4/c1-7-3-9-10(4-8(7)2)16(6-15-9)14-13(19)12(18)11(5-17)20-14/h3-4,6,11-14,17-19H,5H2,1-2H3','InChIKey=HLRUKOJSWOKCPP-UHFFFAOYSA-N','Cc1cc2ncn(C3OC(CO)C(O)C3O)c2cc1C','1'),
	(94193,4,0,'22423-18-3','Consistent with Molecular Formula','C14H18N2O5',294.3066,NULL,'4AFF6D3EFCFABFCB-FICuS-01-D7','04F46D9A00EFF2F3-FICTS-01-54','4AFF6D3EFCFABFCB-uuuuu-01-86','InChI=1S/C14H18N2O5/c1-6-3-8-9(4-7(6)2)16(14(20)15-8)13-12(19)11(18)10(5-17)21-13/h3-4,10-13,17-19H,5H2,1-2H3,(H,15,20)','InChIKey=HDHILHFVIVDQCB-UHFFFAOYSA-N','Cc1cc2[nH]c(=O)n(C3OC(CO)C(O)C3O)c2cc1C','1'),
	(94194,4,0,'22423-19-4','Consistent with Molecular Formula','C15H20N2O5',308.3334,NULL,'675203490D3211AA-FICuS-01-28','675203490D3211AA-FICTS-01-07','675203490D3211AA-uuuuu-01-D7','InChI=1S/C15H20N2O5/c1-7-4-9-10(5-8(7)2)17(15(16-9)21-3)14-13(20)12(19)11(6-18)22-14/h4-5,11-14,18-20H,6H2,1-3H3','InChIKey=ZJSVSEMLJNMOBM-UHFFFAOYSA-N','COc1nc2cc(C)c(C)cc2n1C1OC(CO)C(O)C1O','1'),
	(94195,4,0,'22423-21-8','Consistent with Molecular Formula','C18H25N3O5',363.4126,NULL,'78521FEEB32F6443-FICuS-01-5C','78521FEEB32F6443-FICTS-01-3B','78521FEEB32F6443-uuuuu-01-0B','InChI=1S/C18H25N3O5/c1-10-7-12-13(8-11(10)2)21(17-16(24)15(23)14(9-22)26-17)18(19-12)20-3-5-25-6-4-20/h7-8,14-17,22-24H,3-6,9H2,1-2H3','InChIKey=XXWBSWGLONZBPI-UHFFFAOYSA-N','Cc1cc2nc(N3CCOCC3)n(C3OC(CO)C(O)C3O)c2cc1C','1'),
	(94196,4,0,'22423-23-0','Consistent with Molecular Formula','C15H21N3O4',307.3486,NULL,'70D76314529447F6-FICuS-01-32','70D76314529447F6-FICTS-01-11','70D76314529447F6-uuuuu-01-E1','InChI=1S/C15H21N3O4/c1-7-4-9-10(5-8(7)2)18(15(16-3)17-9)14-13(21)12(20)11(6-19)22-14/h4-5,11-14,19-21H,6H2,1-3H3,(H,16,17)','InChIKey=KAMXNGWDXQIHBT-UHFFFAOYSA-N','CNc1nc2cc(C)c(C)cc2n1C1OC(CO)C(O)C1O','1'),
	(94197,0,0,'22277-02-7','Consistent with Molecular Formula','C7H7N5O2',193.1646,NULL,'F3141CD4D3F2C651-FICuS-01-5F','F3141CD4D3F2C651-FICTS-01-3E','F3141CD4D3F2C651-uuuuu-01-0E','InChI=1S/C7H7N5O2/c1-8-6-5-4(12(13)14)2-9-7(5)11-3-10-6/h2-3H,1H3,(H2,8,9,10,11)','InChIKey=XWOWTDNVISJWGI-UHFFFAOYSA-N','CNc1ncnc2[nH]cc([N+](=O)[O-])c12',NULL),
	(94198,0,0,'67831-83-8','Consistent with Molecular Formula','C7H7N3OS',181.2118,NULL,'C4A44B37D5A9FE1E-FICuS-01-87','D2A90840BAB51C20-FICTS-01-32','C4A44B37D5A9FE1E-uuuuu-01-36','InChI=1S/C7H7N3OS/c1-12-7-9-5-4(2-3-8-5)6(11)10-7/h2-3H,1H3,(H2,8,9,10,11)','InChIKey=YLZXOIATWSHVDK-UHFFFAOYSA-N','CSc1nc2[nH]ccc2c(=O)[nH]1',NULL),
	(94199,0,0,'22277-06-1','Consistent with Molecular Formula','C6H5N3O4S',215.1832,NULL,'0EFB4AB1428E0DEC-FICuS-01-8B','61E542C36814BC94-FICTS-01-28','0EFB4AB1428E0DEC-uuuuu-01-3A','InChI=1S/C6H5N3O4S/c10-6-4-3(14(11,12)13)1-7-5(4)8-2-9-6/h1-2H,(H,11,12,13)(H2,7,8,9,10)','InChIKey=LTMHBIONQUXOBX-UHFFFAOYSA-N','O=c1[nH]cnc2[nH]cc(S(=O)(=O)O)c12',NULL),
	(94200,0,0,'22276-97-7','Consistent with Molecular Formula','C6H4BrN3O',214.0211,NULL,'0098A4938395F4FA-FICuS-01-53','3E75C34EAD582BE5-FICTS-01-59','0098A4938395F4FA-uuuuu-01-02','InChI=1S/C6H4BrN3O/c7-3-1-8-5-4(3)6(11)10-2-9-5/h1-2H,(H2,8,9,10,11)','InChIKey=XJUAXRSIRZNYBE-UHFFFAOYSA-N','O=c1[nH]cnc2[nH]cc(Br)c12',NULL),
	(94201,0,0,'3680-71-5','Consistent with Molecular Formula','C6H5N3O',135.125,'4-Hydroxypyrrolopyrimidine\nPyrrolo[2,3-d]pyrimidin-4-one\n4H-Pyrrolo[2,3-d]pyrimidin-4-one, 1,7-dihydro-\n7H-Pyrrolo[2,3-d]pyrimidin-4-ol','81A1FD4B47255A27-FICuS-01-53','DC5BA2684006265D-FICTS-01-30','81A1FD4B47255A27-uuuuu-01-02','InChI=1S/C6H5N3O/c10-6-4-1-2-7-5(4)8-3-9-6/h1-3H,(H2,7,8,9,10)','InChIKey=FBMZEITWVNHWJW-UHFFFAOYSA-N','O=c1[nH]cnc2[nH]ccc12',NULL),
	(94202,4,1,'33822-99-0','Consistent with Molecular Formula','C10H14ClN5O5',319.7041,NULL,'E24F85D1E8802B18-FICuS-01-5C','2A9BDD2020B54406-FICTS-01-25','E2B32234D70DF256-uuuuu-01-FF','InChI=1S/C10H13N5O5.ClH/c16-1-3-7(17)8(18)9(20-3)5-4-6(14-13-5)10(15-19)12-2-11-4;/h2-3,7-9,16-19H,1H2,(H,13,14)(H,11,12,15);1H','InChIKey=PVDYVXPMERBBQW-UHFFFAOYSA-N','Cl.OCC1OC(c2n[nH]c3/c(=N/O)nc[nH]c23)C(O)C1O','1'),
	(94203,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'6D439D4A8CBE7386-FICuS-01-74','6D439D4A8CBE7386-FICTS-01-53','6D439D4A8CBE7386-uuuuu-01-23','InChI=1S/C11H14N4O4S/c1-20-11-7-5(12-3-13-11)6(14-15-7)10-9(18)8(17)4(2-16)19-10/h3-4,8-10,16-18H,2H2,1H3,(H,14,15)','InChIKey=DIQKJLLWWOYCKY-UHFFFAOYSA-N','CSc1ncnc2c(C3OC(CO)C(O)C3O)n[nH]c12','1'),
	(94204,4,0,NULL,'Consistent with Molecular Formula','C8H14N4O6S',294.2818,NULL,'D2DE7A396E6C9481-FICuS-01-74','D2DE7A396E6C9481-FICTS-01-53','AFF45E2383A5A4C8-uuuuu-01-27','InChI=1S/C8H11N3O6S.H3N/c12-1-3-4(13)5(14)7(17-3)10-2-9-6(8(10)18)11(15)16;/h2-5,7,12-14,18H,1H2;1H3','InChIKey=IARFDPZGTJMLID-UHFFFAOYSA-N','N.O=[N+]([O-])c1ncn(C2OC(CO)C(O)C2O)c1S','1'),
	(94205,4,0,NULL,'Consistent with Molecular Formula','C16H20N4O10',428.3548,NULL,'E9825A54D05CFBB3-FICuS-01-77','E9825A54D05CFBB3-FICTS-01-56','E9825A54D05CFBB3-uuuuu-01-26','InChI=1S/C16H20N4O10/c1-7(21)18-15-14(20(25)26)17-6-19(15)16-13(29-10(4)24)12(28-9(3)23)11(30-16)5-27-8(2)22/h6,11-13,16H,5H2,1-4H3,(H,18,21)','InChIKey=KNMYYGDKEDVLRB-UHFFFAOYSA-N','CC(=O)Nc1c([N+](=O)[O-])ncn1C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(94206,0,0,'7629-40-5','Consistent with Molecular Formula','C6H9NOS2',175.2632,NULL,'F34123D97365382E-FICuS-01-3E','F34123D97365382E-FICTS-01-1D','F34123D97365382E-uuuuu-01-ED','InChI=1S/C6H9NOS2/c1-2-7-5(8)3-4-10-6(7)9/h2-4H2,1H3','InChIKey=WGWLAJDDGOYZSG-UHFFFAOYSA-N','CCN1C(=O)CCSC1=S',NULL),
	(94207,0,0,'34564-34-6','Consistent with Molecular Formula','C8H6N2O2S',194.2076,NULL,'83CEB279CBE938C6-FICuS-01-85','83CEB279CBE938C6-FICTS-01-64','83CEB279CBE938C6-uuuuu-01-34','InChI=1S/C8H6N2O2S/c1-5-9-6-3-2-4-7(10(11)12)8(6)13-5/h2-4H,1H3','InChIKey=HCEHJNNCXDXKMG-UHFFFAOYSA-N','Cc1nc2cccc([N+](=O)[O-])c2s1',NULL),
	(94208,0,0,'25991-39-3','Consistent with Molecular Formula','C9H7F2NO2S3',295.3366,NULL,'73671AF775568489-FICuS-01-41','73671AF775568489-FICTS-01-20','73671AF775568489-uuuuu-01-F0','InChI=1S/C9H7F2NO2S3/c1-15-9-12-6-4-5(2-3-7(6)16-9)17(13,14)8(10)11/h2-4,8H,1H3','InChIKey=NCLPBQXAIOVFPV-UHFFFAOYSA-N','CSc1nc2cc(S(=O)(=O)C(F)F)ccc2s1',NULL),
	(94209,0,0,NULL,'Consistent with Molecular Formula','C9H9FN2O3S3',308.3601,NULL,'ED8E2A9127A217FC-FICuS-01-77','ED8E2A9127A217FC-FICTS-01-56','ED8E2A9127A217FC-uuuuu-01-26','InChI=1S/C9H9FN2O3S3/c1-17-9(16)12-11-8(13)6-3-2-4-7(5-6)18(10,14)15/h2-5H,1H3,(H,11,13)(H,12,16)','InChIKey=ICMCUYKSVNYQRA-UHFFFAOYSA-N','CSC(=S)NNC(=O)c1cccc(S(=O)(=O)F)c1',NULL),
	(94210,0,0,'2458-05-1','Consistent with Molecular Formula','C10H12N2O6S3',352.3946,NULL,'9316AF5F77421E83-FICuS-01-51','9316AF5F77421E83-FICTS-01-30','E5971C5BBCFCDEFF-uuuuu-01-6E','InChI=1S/C9H9N2O2S2.CH4O4S/c1-10-7-4-3-6(11(12)13)5-8(7)15-9(10)14-2;1-5-6(2,3)4/h3-5H,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=UHXYAEXVNYMRKZ-UHFFFAOYSA-M','COS(=O)(=O)[O-].CSc1sc2cc([N+](=O)[O-])ccc2[n+]1C',NULL),
	(94211,0,0,NULL,'Consistent with Molecular Formula','C10H6N2O6',250.1672,NULL,'AD8D020DCB851F6D-FICuS-01-81','AD8D020DCB851F6D-FICTS-01-60','AD8D020DCB851F6D-uuuuu-01-30','InChI=1S/C10H6N2O6/c13-8(14)4-11-7-2-1-5(12(17)18)3-6(7)9(15)10(11)16/h1-3H,4H2,(H,13,14)','InChIKey=VSMNTSUUSRHMSP-UHFFFAOYSA-N','O=C(O)CN1C(=O)C(=O)c2cc([N+](=O)[O-])ccc21',NULL),
	(94212,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4S2',316.3894,NULL,'03DAC12A8820F50B-FICuS-01-55','03DAC12A8820F50B-FICTS-01-34','03DAC12A8820F50B-uuuuu-01-04','InChI=1S/C12H16N2O4S2/c1-4-14-9(2)13-11-7-10(5-6-12(11)14)20(17,18)8-19(3,15)16/h5-7H,4,8H2,1-3H3','InChIKey=FDAFEWXSUKZMDF-UHFFFAOYSA-N','CCn1c(C)nc2cc(S(=O)(=O)CS(C)(=O)=O)ccc21',NULL),
	(94213,1,0,'954-74-5','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'58AF29E175DE246F-FICuS-01-73','F5EAE2D326BDE902-FICTS-01-63','58AF29E175DE246F-uuuuu-01-22','InChI=1S/C13H13N3O/c1-10-12(8-5-9-14)13(17)16(15-10)11-6-3-2-4-7-11/h2-4,6-7,12H,5,8H2,1H3','InChIKey=SSOXISBQKCWKAY-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1CCC#N','1'),
	(94214,0,0,'16367-99-0','Consistent with Molecular Formula','C14H9N3O',235.2446,NULL,'A47973549441C2CA-FICuS-01-4A','A47973549441C2CA-FICTS-01-29','A47973549441C2CA-uuuuu-01-F9','InChI=1S/C14H9N3O/c18-14-16-10-6-2-1-5-9(10)13-15-11-7-3-4-8-12(11)17(13)14/h1-8H,(H,16,18)','InChIKey=FXLMBSXEKAGOTM-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2nc3ccccc3n12',NULL),
	(94215,0,0,NULL,'Consistent with Molecular Formula','C15H12N6S2',340.42,NULL,'8D5DB4C5E3738084-FICuS-01-60','8D5DB4C5E3738084-FICTS-01-3F','8D5DB4C5E3738084-uuuuu-01-0F','InChI=1S/C15H12N6S2/c1-20-12-9-5-6-10-13(12)22-15(20)17-23-14-16-18-19-21(14)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=KJGARNUAQSGOIC-UHFFFAOYSA-N','Cn1/c(=N/Sc2nnnn2-c2ccccc2)sc2ccccc21',NULL),
	(94216,1,0,NULL,'Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'AACB69140E13DBD9-FICuS-01-7E','B2BBC2A14306EFD0-FICTS-01-51','AACB69140E13DBD9-uuuuu-01-2D','InChI=1S/C16H12N4O2/c21-14-13(10-6-2-1-3-7-10)22-16(19-14)20-15-17-11-8-4-5-9-12(11)18-15/h1-9,13H,(H2,17,18,19,20,21)','InChIKey=OBCWFHMIWVTJST-UHFFFAOYSA-N','O=C1N=C(N=c2[nH]c3ccccc3[nH]2)OC1c1ccccc1','1'),
	(94217,0,0,NULL,'Consistent with Molecular Formula','C20H13N7',351.3696,NULL,'3A039541359E9CF2-FICuS-01-4B','3A039541359E9CF2-FICTS-01-2A','3A039541359E9CF2-uuuuu-01-FA','InChI=1S/C20H13N7/c1-2-8-14-13(7-1)23-19(24-14)27-20-25-17(15-9-3-5-11-21-15)18(26-20)16-10-4-6-12-22-16/h1-12H,(H,23,24)','InChIKey=AKLDRBYUILNAAE-UHFFFAOYSA-N','c1ccc(C2=NC(=Nc3nc4ccccc4[nH]3)N=C2c2ccccn2)nc1',NULL),
	(94218,0,0,NULL,'Consistent with Molecular Formula','C22H32?ClN4O2',419.9734,NULL,'F7B5EF3DF3EA2D6C-FICuS-01-AB','F7B5EF3DF3EA2D6C-FICTS-01-8A','F7B5EF3DF3EA2D6C-uuuuu-01-5A','InChI=1S/C22H30N4O2.ClH/c27-21(11-19-25-15-7-3-8-16-25)23-13-5-1-2-6-14-24-22(28)12-20-26-17-9-4-10-18-26;/h3-4,7-10,15-18H,1-2,5-6,11-14,19-20H2;1H/p+1','InChIKey=SKHOEWCVEKKLKX-UHFFFAOYSA-O','*.O=C(CC[n+]1ccccc1)NCCCCCCNC(=O)CC[n+]1ccccc1.[Cl-]',NULL),
	(94219,0,0,NULL,'Consistent with Molecular Formula','C26H32O4',408.5364,NULL,'D1049172946C9DB4-FICuS-01-4C','D1049172946C9DB4-FICTS-01-2B','D1049172946C9DB4-uuuuu-01-FB','InChI=1S/C26H32O4/c1-25(2)11-18(27)23(19(28)12-25)22(17-9-8-15-6-5-7-16(15)10-17)24-20(29)13-26(3,4)14-21(24)30/h8-10,22-24H,5-7,11-14H2,1-4H3','InChIKey=SPKICNANOHWEFS-UHFFFAOYSA-N','CC1(C)CC(=O)C(C(c2ccc3c(c2)CCC3)C2C(=O)CC(C)(C)CC2=O)C(=O)C1',NULL),
	(94220,1,0,NULL,'Consistent with Molecular Formula','C23H21N5NaO6S',518.4986,NULL,'C84B43D4006F0A02-FICuS-01-46','6DBCD75820D9547A-FICTS-01-4D','43ACAFDB6014B8AA-uuuuu-01-35','InChI=1S/C23H21N5O6S.Na/c24-10-2-12-27(13-3-11-25)17-8-6-16(7-9-17)14-20-21(23(30)31)26-28(22(20)29)18-4-1-5-19(15-18)35(32,33)34;/h1,4-9,15,20H,2-3,12-14H2,(H,30,31)(H,32,33,34);/q;+1','InChIKey=LHAZUCOPRCFFFE-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(CC2C(=O)N(c3cccc(S(=O)(=O)O)c3)N=C2C(=O)O)cc1.[Na+]','1'),
	(94221,4,0,'28446-37-9','Consistent with Molecular Formula','C17H17N5O5S',403.4118,NULL,'6DAD819694ABF759-FICuS-01-79','6DAD819694ABF759-FICTS-01-58','6DAD819694ABF759-uuuuu-01-28','InChI=1S/C17H17N5O5S/c1-9-2-4-10(5-3-9)28(23,24)25-6-11-13-14(27-13)17(26-11)22-8-21-12-15(18)19-7-20-16(12)22/h2-5,7-8,11,13-14,17H,6H2,1H3,(H2,18,19,20)','InChIKey=AOLWMWUFBSWMJT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(n3cnc4c(N)ncnc43)C3OC23)cc1','1'),
	(94222,4,0,NULL,'Consistent with Molecular Formula','C18H17N5O6S',431.4222,NULL,'C85C1C6B9B8B126F-FICuS-01-7A','C85C1C6B9B8B126F-FICTS-01-59','C85C1C6B9B8B126F-uuuuu-01-29','InChI=1S/C18H17N5O6S/c1-10-2-4-11(5-3-10)30(25,26)27-6-12-14-15(29-14)18(28-12)23-8-21-13-16(22-9-24)19-7-20-17(13)23/h2-5,7-9,12,14-15,18H,6H2,1H3,(H,19,20,22,24)','InChIKey=LJLCVUZMQYFZSY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(n3cnc4c(NC=O)ncnc43)C3OC23)cc1','1'),
	(94223,0,0,'23018-30-6','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'DE6EBEA6022EB6E3-FICuS-01-92','DE6EBEA6022EB6E3-FICTS-01-71','DE6EBEA6022EB6E3-uuuuu-01-41','InChI=1S/C17H17NO2/c1-11-9-13(7-8-18-10-19)12(2)16-14-5-3-4-6-15(14)20-17(11)16/h3-6,9-10H,7-8H2,1-2H3,(H,18,19)','InChIKey=DENLKIAQDWKDIA-UHFFFAOYSA-N','Cc1cc(CCNC=O)c(C)c2c1oc1ccccc12',NULL),
	(94224,0,1,NULL,'Consistent with Molecular Formula','C13H17N5O3',291.309,NULL,'1CC454E3EDA49FE8-FICuS-01-8D','1CC454E3EDA49FE8-FICTS-01-6C','023EC55FA829B618-uuuuu-01-08','InChI=1S/C13H17N5O3/c1-18(8-7-11(16-20)9-15-17-14)12-5-3-10(4-6-12)13(19)21-2/h3-6,20H,7-9H2,1-2H3/b16-11-','InChIKey=QQHCXQHIXIONCB-WJDWOHSUSA-N','COC(=O)c1ccc(N(C)CC/C(CN=[N+]=[N-])=N/O)cc1','1'),
	(94225,4,0,'62819-24-3','Consistent with Molecular Formula','C9H15N3O4',229.2352,NULL,'ADA8AB07425EE730-FICuS-01-6E','ADA8AB07425EE730-FICTS-01-4D','ADA8AB07425EE730-uuuuu-01-1D','InChI=1S/C9H15N3O4/c1-9(2)15-6-5(4-11-12-10)14-8(13-3)7(6)16-9/h5-8H,4H2,1-3H3','InChIKey=UBIJKPHBWCBYHF-UHFFFAOYSA-N','COC1OC(CN=[N+]=[N-])C2OC(C)(C)OC12','1'),
	(94226,4,0,NULL,'Consistent with Molecular Formula','C6H9N3O3',171.1554,NULL,'949913BC77B248B1-FICuS-01-50','949913BC77B248B1-FICTS-01-2F','949913BC77B248B1-uuuuu-01-FF','InChI=1S/C6H9N3O3/c1-10-6-5-4(12-5)3(11-6)2-8-9-7/h3-6H,2H2,1H3','InChIKey=YOGMEMHUMCXHDA-UHFFFAOYSA-N','COC1OC(CN=[N+]=[N-])C2OC12','1'),
	(94227,3,0,'66290-78-6','Consistent with Molecular Formula','C13H28O4S2',312.4818,NULL,'19718347DFE55072-FICuS-01-41','19718347DFE55072-FICTS-01-20','19718347DFE55072-uuuuu-01-F0','InChI=1S/C13H28O4S2/c1-8(2)6-18-13(19-7-9(3)4)12(17)11(16)10(15)5-14/h8-17H,5-7H2,1-4H3','InChIKey=VQNFWPLZQHASHJ-UHFFFAOYSA-N','CC(C)CSC(SCC(C)C)C(O)C(O)C(O)CO','1'),
	(94228,3,0,'64808-90-8','Consistent with Molecular Formula','C9H18O3S2',238.3594,NULL,'4A68FABAC7727EAD-FICuS-01-98','4A68FABAC7727EAD-FICTS-01-77','4A68FABAC7727EAD-uuuuu-01-47','InChI=1S/C9H18O3S2/c1-3-13-9(14-4-2)8-7(11)6(10)5-12-8/h6-11H,3-5H2,1-2H3','InChIKey=WNRMFFCEYVJXRI-UHFFFAOYSA-N','CCSC(SCC)C1OCC(O)C1O','1'),
	(94229,3,0,NULL,'Consistent with Molecular Formula','C13H26O3S2',294.4666,NULL,'603D61ECA496F383-FICuS-01-5B','603D61ECA496F383-FICTS-01-3A','603D61ECA496F383-uuuuu-01-0A','InChI=1S/C13H26O3S2/c1-8(2)6-17-13(18-7-9(3)4)12-11(15)10(14)5-16-12/h8-15H,5-7H2,1-4H3','InChIKey=OKSMNUIJVINMSY-UHFFFAOYSA-N','CC(C)CSC(SCC(C)C)C1OCC(O)C1O','1'),
	(94230,4,0,NULL,'Consistent with Molecular Formula','C8H12N6O4',256.2206,NULL,'CF452C7076B211F6-FICuS-01-54','CF452C7076B211F6-FICTS-01-33','CF452C7076B211F6-uuuuu-01-03','InChI=1S/C8H12N6O4/c9-13-11-1-5-7(17-3-15-5)8-6(2-12-14-10)16-4-18-8/h5-8H,1-4H2','InChIKey=CSJQIOXUBYASAT-UHFFFAOYSA-N','[N-]=[N+]=NCC1OCOC1C1OCOC1CN=[N+]=[N-]','1'),
	(94231,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'CBFB5B7609467D5A-FICuS-01-7C','CBFB5B7609467D5A-FICTS-01-5B','CBFB5B7609467D5A-uuuuu-01-2B','InChI=1S/C11H13NO3/c1-6-4-5-7(2)10(12-8(3)13)9(6)11(14)15/h4-5H,1-3H3,(H,12,13)(H,14,15)','InChIKey=ZCYHCQPRZCDGHS-UHFFFAOYSA-N','CC(=O)Nc1c(C)ccc(C)c1C(=O)O',NULL),
	(94232,0,0,'27023-00-3','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'1908E1F88A033659-FICuS-01-40','1908E1F88A033659-FICTS-01-1F','1908E1F88A033659-uuuuu-01-EF','InChI=1S/C10H13NO2/c1-6-4-5-7(2)9(11)8(6)10(12)13-3/h4-5H,11H2,1-3H3','InChIKey=LRZISCCTJWWYAU-UHFFFAOYSA-N','COC(=O)c1c(C)ccc(C)c1N',NULL),
	(94233,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O5',396.442,NULL,'F758161EEE3B9EF1-FICuS-01-82','F758161EEE3B9EF1-FICTS-01-61','F758161EEE3B9EF1-uuuuu-01-31','InChI=1S/C22H24N2O5/c1-11-9-19(23-15(5)25)13(3)7-17(11)21(27)29-22(28)18-8-14(4)20(10-12(18)2)24-16(6)26/h7-10H,1-6H3,(H,23,25)(H,24,26)','InChIKey=BRRMQJXVRKCTSO-UHFFFAOYSA-N','CC(=O)Nc1cc(C)c(C(=O)OC(=O)c2cc(C)c(NC(C)=O)cc2C)cc1C',NULL),
	(94234,0,0,'23604-87-7','Consistent with Molecular Formula','C28H40N6O4',524.6618,'Actinomin\nActinomine\n3H-Phenoxazine-1,9-dicarboxamide, 2-amino-N,N\'-bis[2-(diethylamino)ethyl]-4,6-dimethyl-3-oxo-\n3H-Phenoxazine-1,9-dicarboxamide, 2-amino-N,N\'-bis[2-(diethylamino)ethyl]-4,6-dimethyl-3-oxo-','C3108C8838578BCC-FICuS-01-60','87B81CFE9B508A7D-FICTS-01-62','C3108C8838578BCC-uuuuu-01-0F','InChI=1S/C28H40N6O4/c1-7-33(8-2)15-13-30-27(36)19-12-11-17(5)25-22(19)32-23-20(21(29)24(35)18(6)26(23)38-25)28(37)31-14-16-34(9-3)10-4/h11-12H,7-10,13-16,29H2,1-6H3,(H,30,36)(H,31,37)','InChIKey=KELVHZGFGBRPMQ-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1c2nc3c(C(=O)NCCN(CC)CC)ccc(C)c3oc-2c(C)c(=O)c1N',NULL),
	(94235,0,2,'25095-50-5','Consistent with Molecular Formula','C26H19Cl2FN4O2S',541.4261,NULL,'27D29243983BB552-FICuS-01-3C','27D29243983BB552-FICTS-01-1B','9A71F1282AEDB926-uuuuu-01-18','InChI=1S/C26H19Cl2FN4O2S/c27-21-13-10-19(15-22(21)28)24-23(32-26(31)33-25(24)30)14-9-17-4-1-16(2-5-17)3-6-18-7-11-20(12-8-18)36(29,34)35/h1-15H,(H4,30,31,32,33)/b6-3+,14-9+','InChIKey=XHKPOTMFJAUTDY-AZFXOEIOSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(/C=C/c2ccc(/C=C/c3ccc(S(=O)(=O)F)cc3)cc2)n1','1'),
	(94236,0,1,'24346-18-7','Consistent with Molecular Formula','C18H13Cl2FN4O2S',439.2907,NULL,'036A370E107E2051-FICuS-01-25','036A370E107E2051-FICTS-01-04','6C7C49D867D2151C-uuuuu-01-0F','InChI=1S/C18H13Cl2FN4O2S/c19-13-7-4-11(9-14(13)20)16-15(24-18(23)25-17(16)22)8-3-10-1-5-12(6-2-10)28(21,26)27/h1-9H,(H4,22,23,24,25)/b8-3+','InChIKey=SHYCOAMFDXJFRQ-FPYGCLRLSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(/C=C/c2ccc(S(=O)(=O)F)cc2)n1','1'),
	(94237,0,0,'24346-17-6','Consistent with Molecular Formula','C18H15Cl2FN4O2S',441.3065,'Benzenesulfonyl fluoride, 4-[2-[2,6-diamino-5-(3,4-dichlorophenyl)-4-pyrimidinyl]ethyl]-\nBenzenesulfonyl fluoride, p-[2-[2,6-diamino-5-(3,4-dichlorophenyl)-4-pyrimidinyl]ethyl]-','C2C525B99F56E83D-FICuS-01-74','C2C525B99F56E83D-FICTS-01-53','C2C525B99F56E83D-uuuuu-01-23','InChI=1S/C18H15Cl2FN4O2S/c19-13-7-4-11(9-14(13)20)16-15(24-18(23)25-17(16)22)8-3-10-1-5-12(6-2-10)28(21,26)27/h1-2,4-7,9H,3,8H2,(H4,22,23,24,25)','InChIKey=LPEVSFCQDKFRCJ-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(S(=O)(=O)F)cc2)n1',NULL),
	(94238,0,0,'25288-22-6','Consistent with Molecular Formula','C25H24Cl2FN5O8S3',708.5777,NULL,'416ABAFD0DCFA54E-FICuS-01-9C','416ABAFD0DCFA54E-FICTS-01-7B','3393E2E1FF8ED0EC-uuuuu-01-3A','InChI=1S/C25H22Cl2FN5O4S2.H2O4S/c26-20-9-8-17(12-21(20)27)23-22(32-25(30)33-24(23)29)10-7-15-3-1-4-16(11-15)14-31-39(36,37)19-6-2-5-18(13-19)38(28,34)35;1-5(2,3)4/h1-6,8-9,11-13,31H,7,10,14H2,(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=YMZDQJNECWHDJO-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2cccc(CNS(=O)(=O)c3cccc(S(=O)(=O)F)c3)c2)n1.O=S(=O)(O)O',NULL),
	(94239,0,0,'25452-13-5','Consistent with Molecular Formula','C25H24Cl2FN5O8S3',708.5777,NULL,'9851799116A1B031-FICuS-01-27','9851799116A1B031-FICTS-01-06','EAA8218DE4E0C593-uuuuu-01-26','InChI=1S/C25H22Cl2FN5O4S2.H2O4S/c26-20-10-5-17(13-21(20)27)23-22(32-25(30)33-24(23)29)11-4-15-2-1-3-16(12-15)14-31-39(36,37)19-8-6-18(7-9-19)38(28,34)35;1-5(2,3)4/h1-3,5-10,12-13,31H,4,11,14H2,(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=ROGWQZWPZBAZJE-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2cccc(CNS(=O)(=O)c3ccc(S(=O)(=O)F)cc3)c2)n1.O=S(=O)(O)O',NULL),
	(94240,0,0,NULL,'Consistent with Molecular Formula','C22H28ClFN6O7S2',607.0706,NULL,'8E850816A12E4B75-FICuS-01-4B','0BDB85F1073265D9-FICTS-01-36','0CF2580E7D37E01E-uuuuu-01-13','InChI=1S/C20H22ClFN6O4S.C2H6O3S/c1-11-8-13(33(22,30)31)5-6-15(11)25-17(29)10-32-16-7-4-12(9-14(16)21)28-19(24)26-18(23)27-20(28,2)3;1-2-6(3,4)5/h4-9H,10H2,1-3H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=SNNKRQLFNVYYFE-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1cc(S(=O)(=O)F)ccc1NC(=O)COc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1Cl',NULL),
	(94241,0,0,NULL,'Consistent with Molecular Formula','C22H28ClFN6O7S2',607.0706,NULL,'E20C5EECA76DE687-FICuS-01-8F','3AC73C4E0667CF40-FICTS-01-43','607B0EF47B744DEC-uuuuu-01-28','InChI=1S/C20H22ClFN6O4S.C2H6O3S/c1-11-4-6-13(33(22,30)31)9-15(11)25-17(29)10-32-16-7-5-12(8-14(16)21)28-19(24)26-18(23)27-20(28,2)3;1-2-6(3,4)5/h4-9H,10H2,1-3H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=JTHPFBMZYWHTOF-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1ccc(S(=O)(=O)F)cc1NC(=O)COc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1Cl',NULL),
	(94242,0,0,NULL,'Consistent with Molecular Formula','C21H25Cl2FN6O7S2',627.4889,NULL,'8D4CA8FD3A6CA68C-FICuS-01-9C','D2D0E5EA55B1ABD9-FICTS-01-6D','0F3BF8E5E6750DE7-uuuuu-01-30','InChI=1S/C19H19Cl2FN6O4S.C2H6O3S/c1-19(2)27-17(23)26-18(24)28(19)11-4-6-14(13(21)8-11)32-9-16(29)25-10-3-5-12(20)15(7-10)33(22,30)31;1-2-6(3,4)5/h3-8H,9H2,1-2H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=BNEAQRBIASUZOU-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)Nc2ccc(Cl)c(S(=O)(=O)F)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(94243,0,0,'25313-18-2','Consistent with Molecular Formula','C24H32ClFN6O7S2',635.1242,'Ethanesulfonic acid, compd. with p-[[4-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy]butyl]carbamoyl]benzenesulfonyl fluoride (1:1) (MF2)','1BE4DD246E81A64C-FICuS-01-73','B71A268709E6CEDC-FICTS-01-5B','99938D3CB2980D27-uuuuu-01-08','InChI=1S/C22H26ClFN6O4S.C2H6O3S/c1-22(2)29-20(25)28-21(26)30(22)15-7-10-18(17(23)13-15)34-12-4-3-11-27-19(31)14-5-8-16(9-6-14)35(24,32)33;1-2-6(3,4)5/h5-10,13H,3-4,11-12H2,1-2H3,(H,27,31)(H4,25,26,28,29);2H2,1H3,(H,3,4,5)','InChIKey=ITBUXWUKJVGXMF-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCCNC(=O)c2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(94244,0,0,'25313-17-1','Consistent with Molecular Formula','C24H32ClFN6O7S2',635.1242,NULL,'2B81E857588644DA-FICuS-01-55','F5855ECD833EA37C-FICTS-01-60','A9F6B84F849FEFB1-uuuuu-01-49','InChI=1S/C22H26ClFN6O4S.C2H6O3S/c1-22(2)29-20(25)28-21(26)30(22)15-8-9-18(17(23)13-15)34-11-4-3-10-27-19(31)14-6-5-7-16(12-14)35(24,32)33;1-2-6(3,4)5/h5-9,12-13H,3-4,10-11H2,1-2H3,(H,27,31)(H4,25,26,28,29);2H2,1H3,(H,3,4,5)','InChIKey=HLBOORGIJUOEEB-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCCNC(=O)c2cccc(S(=O)(=O)F)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(94245,0,0,'1562-00-1','Consistent with Molecular Formula','C2H6NaO4S',149.1168,'Sodium isethionate\nIsethionic acid sodium salt\nSodium 2-hydroxyethanesulfonate\nSodium 2-hydroxyethyl sulfonate\nSodium .beta.-hydroxyethanesulfonate\n2-Hydroxyethanesulfonic acid sodium salt\nEthanesulfonic acid, 2-hydroxy-, sodium salt\nEthanesulfonic acid, 2-hydroxy-, monosodium salt\nEthanesulfonic acid, 2-hydroxy-, monosodium salt','953335EB5E205A1B-FICuS-01-4F','953335EB5E205A1B-FICTS-01-2E','1ED4D9E43E5BE8B3-uuuuu-01-3B','InChI=1S/C2H6O4S.Na/c3-1-2-7(4,5)6;/h3H,1-2H2,(H,4,5,6);/q;+1','InChIKey=LADXKQRVAFSPTR-UHFFFAOYSA-N','O=S(=O)(O)CCO.[Na+]',NULL),
	(94246,0,0,NULL,'Consistent with Molecular Formula','C15H11BrN2O4',363.1669,NULL,'D950D0BFC727A414-FICuS-01-62','2DE3C735D87C1E9D-FICTS-01-5F','D950D0BFC727A414-uuuuu-01-11','InChI=1S/C15H11BrN2O4/c1-18-13-5(16)4-8(20)11-12(13)15(22)10-7(19)3-2-6(17)9(10)14(11)21/h2-4,18-20H,17H2,1H3','InChIKey=JPXNKIOPCQCYHP-UHFFFAOYSA-N','CNc1c(Br)cc(O)c2c1C(=O)c1c(O)ccc(N)c1C2=O',NULL),
	(94247,0,0,NULL,'Consistent with Molecular Formula','C20H10ClN3O5',407.7691,NULL,'F31DD160D22B8704-FICuS-01-4D','F31DD160D22B8704-FICTS-01-2C','F31DD160D22B8704-uuuuu-01-FC','InChI=1S/C20H10ClN3O5/c21-13-9-10(24(28)29)5-6-14(13)22-23-15-7-8-16(25)18-17(15)19(26)11-3-1-2-4-12(11)20(18)27/h1-9,25H','InChIKey=IEXCCPKNYHWLNG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(/N=N/c3ccc([N+](=O)[O-])cc3Cl)ccc(O)c21',NULL),
	(94248,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'929F24D0B042A488-FICuS-01-48','929F24D0B042A488-FICTS-01-27','929F24D0B042A488-uuuuu-01-F7','InChI=1S/C12H14N2O4/c1-3-17-6-7-18-12-5-4-11(14(15)16)9(2)10(12)8-13/h4-5H,3,6-7H2,1-2H3','InChIKey=OELRASHVIHACRW-UHFFFAOYSA-N','CCOCCOc1ccc([N+](=O)[O-])c(C)c1C#N',NULL),
	(94249,0,0,'26921-68-6','Consistent with Molecular Formula','C3H8N2O2',104.1084,NULL,'D436A42951DAF18D-FICuS-01-66','D436A42951DAF18D-FICTS-01-45','D436A42951DAF18D-uuuuu-01-15','InChI=1S/C3H8N2O2/c1-5(4-7)2-3-6/h6H,2-3H2,1H3','InChIKey=GFOKXZBYAVRDMO-UHFFFAOYSA-N','CN(CCO)N=O',NULL),
	(94250,2,0,'35419-83-1','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'71FBC0D04A2C047C-FICuS-01-66','71FBC0D04A2C047C-FICTS-01-45','71FBC0D04A2C047C-uuuuu-01-15','InChI=1S/C18H20O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h3,5,10,16,19H,2,4,6-9H2,1H3','InChIKey=OUGSRCWSHMWPQE-UHFFFAOYSA-N','CC12CCC3=C(CCc4cc(O)ccc43)C1CCC2=O','1'),
	(94251,0,0,'21322-77-0','Consistent with Molecular Formula','C14H12FNO4S',309.3115,NULL,'C45F890C6073B60F-FICuS-01-5B','C45F890C6073B60F-FICTS-01-3A','C45F890C6073B60F-uuuuu-01-0A','InChI=1S/C14H12FNO4S/c1-10-9-11(7-8-13(10)21(15,18)19)16-14(17)20-12-5-3-2-4-6-12/h2-9H,1H3,(H,16,17)','InChIKey=FSBOFAUYGBDMLU-UHFFFAOYSA-N','Cc1cc(NC(=O)Oc2ccccc2)ccc1S(=O)(=O)F',NULL),
	(94252,0,0,'21322-82-7','Consistent with Molecular Formula','C15H14FN3O5S',367.3511,NULL,'DD440B238842FB4B-FICuS-01-62','DD440B238842FB4B-FICTS-01-41','DD440B238842FB4B-uuuuu-01-11','InChI=1S/C15H14FN3O5S/c1-10-8-12(4-7-14(10)25(16,23)24)18-15(20)17-9-11-2-5-13(6-3-11)19(21)22/h2-8H,9H2,1H3,(H2,17,18,20)','InChIKey=GCFHUTPZEVWGKS-UHFFFAOYSA-N','Cc1cc(NC(=O)NCc2ccc([N+](=O)[O-])cc2)ccc1S(=O)(=O)F',NULL),
	(94253,0,0,'21320-60-5','Consistent with Molecular Formula','C12H14ClNO5',287.6993,NULL,'93A5B5C597ACF803-FICuS-01-6D','93A5B5C597ACF803-FICTS-01-4C','93A5B5C597ACF803-uuuuu-01-1C','InChI=1S/C12H14ClNO5/c1-12(2,3)19-11(15)7-18-10-5-4-8(14(16)17)6-9(10)13/h4-6H,7H2,1-3H3','InChIKey=HVXCFQRCGHTBMQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)COc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(94254,0,0,'5037-04-7','Consistent with Molecular Formula','C8H6ClNO5',231.5921,NULL,'17667ECCF25CDCAB-FICuS-01-97','17667ECCF25CDCAB-FICTS-01-76','17667ECCF25CDCAB-uuuuu-01-46','InChI=1S/C8H6ClNO5/c9-6-3-5(10(13)14)1-2-7(6)15-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=FYZKTYNLLVGHSM-UHFFFAOYSA-N','O=C(O)COc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(94255,0,0,'21278-51-3','Consistent with Molecular Formula','C14H10ClFN2O6S',388.7542,NULL,'5849F0D056F72633-FICuS-01-41','5849F0D056F72633-FICTS-01-20','5849F0D056F72633-uuuuu-01-F0','InChI=1S/C14H10ClFN2O6S/c15-12-7-10(18(20)21)3-6-13(12)24-8-14(19)17-9-1-4-11(5-2-9)25(16,22)23/h1-7H,8H2,(H,17,19)','InChIKey=BAKXDTZSAUOJOJ-UHFFFAOYSA-N','O=C(COc1ccc([N+](=O)[O-])cc1Cl)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(94256,0,0,NULL,'Consistent with Molecular Formula','C14H12ClFN2O4S',358.7712,NULL,'EAE2690283DFC3F6-FICuS-01-7C','EAE2690283DFC3F6-FICTS-01-5B','EAE2690283DFC3F6-uuuuu-01-2B','InChI=1S/C14H12ClFN2O4S/c15-12-7-9(17)1-6-13(12)22-8-14(19)18-10-2-4-11(5-3-10)23(16,20)21/h1-7H,8,17H2,(H,18,19)','InChIKey=NCAAPTHAGSCGFB-UHFFFAOYSA-N','Nc1ccc(OCC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1',NULL),
	(94257,0,0,'34995-40-9','Consistent with Molecular Formula','C12H17NO2',207.2718,'6-Azaspiro[2.5]octa-4,7-diene-6-carboxylic acid, 2,2-dimethyl-, ethyl ester','1E832B68F7A64C00-FICuS-01-55','1E832B68F7A64C00-FICTS-01-34','1E832B68F7A64C00-uuuuu-01-04','InChI=1S/C12H17NO2/c1-4-15-10(14)13-7-5-12(6-8-13)9-11(12,2)3/h5-8H,4,9H2,1-3H3','InChIKey=IAZOWSWWBGTDSI-UHFFFAOYSA-N','CCOC(=O)N1C=CC2(C=C1)CC2(C)C',NULL),
	(94258,0,0,'34995-43-2','Consistent with Molecular Formula','C11H15NO',177.2456,'6-Azaspiro[2.5]octa-4,7-diene, 6-acetyl-1,1-dimethyl-','E834263C2B7D1535-FICuS-01-46','E834263C2B7D1535-FICTS-01-25','E834263C2B7D1535-uuuuu-01-F5','InChI=1S/C11H15NO/c1-9(13)12-6-4-11(5-7-12)8-10(11,2)3/h4-7H,8H2,1-3H3','InChIKey=TXJSIDLNQPDGPD-UHFFFAOYSA-N','CC(=O)N1C=CC2(C=C1)CC2(C)C',NULL),
	(94259,0,0,NULL,'Consistent with Molecular Formula','C19H15Br2NO2S',481.201,NULL,'600B31CE87DEF4EE-FICuS-01-87','600B31CE87DEF4EE-FICTS-01-66','600B31CE87DEF4EE-uuuuu-01-36','InChI=1S/C19H15Br2NO2S/c1-13-7-9-16(10-8-13)25(23,24)22-19-17(11-15(20)12-18(19)21)14-5-3-2-4-6-14/h2-12,22H,1H3','InChIKey=ASIZBFMSUJDQBB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2c(Br)cc(Br)cc2-c2ccccc2)cc1',NULL),
	(94260,0,0,NULL,'Consistent with Molecular Formula','C19H16BrNO2S',402.3049,NULL,'6AD88071D2FE5057-FICuS-01-5C','6AD88071D2FE5057-FICTS-01-3B','6AD88071D2FE5057-uuuuu-01-0B','InChI=1S/C19H16BrNO2S/c1-14-7-10-17(11-8-14)24(22,23)21-19-12-9-16(20)13-18(19)15-5-3-2-4-6-15/h2-13,21H,1H3','InChIKey=PXGGDSFDEAHMNO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(Br)cc2-c2ccccc2)cc1',NULL),
	(94261,1,0,'34129-51-6','Consistent with Molecular Formula','C18H20ClNO4S',381.8733,NULL,'C54CFF3201FAA3ED-FICuS-01-8C','C54CFF3201FAA3ED-FICTS-01-6B','C54CFF3201FAA3ED-uuuuu-01-3B','InChI=1S/C18H20ClNO4S/c1-13-7-9-17(10-8-13)25(22,23)20(14(2)11-18(21)24-3)16-6-4-5-15(19)12-16/h4-10,12,14H,11H2,1-3H3','InChIKey=UQVFKHFDIJAEAW-UHFFFAOYSA-N','COC(=O)CC(C)N(c1cccc(Cl)c1)S(=O)(=O)c1ccc(C)cc1','1'),
	(94262,0,0,'66737-56-2','Consistent with Molecular Formula','C16H16ClNO4S',353.8197,NULL,'FED0B16F492F5380-FICuS-01-6A','FED0B16F492F5380-FICTS-01-49','FED0B16F492F5380-uuuuu-01-19','InChI=1S/C16H16ClNO4S/c1-12-5-7-15(8-6-12)23(21,22)18(10-9-16(19)20)14-4-2-3-13(17)11-14/h2-8,11H,9-10H2,1H3,(H,19,20)','InChIKey=DTAFRSSVBSUCSC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCC(=O)O)c2cccc(Cl)c2)cc1',NULL),
	(94263,1,0,'34129-43-6','Consistent with Molecular Formula','C18H21NO5S',363.4276,NULL,'8B3DB062D14FA036-FICuS-01-5B','8B3DB062D14FA036-FICTS-01-3A','8B3DB062D14FA036-uuuuu-01-0A','InChI=1S/C18H21NO5S/c1-13-7-9-17(10-8-13)25(22,23)19(14(2)11-18(20)21)15-5-4-6-16(12-15)24-3/h4-10,12,14H,11H2,1-3H3,(H,20,21)','InChIKey=CCUZSIKHUAWBJV-UHFFFAOYSA-N','COc1cccc(N(C(C)CC(=O)O)S(=O)(=O)c2ccc(C)cc2)c1','1'),
	(94264,1,0,'34129-46-9','Consistent with Molecular Formula','C18H21NO5S',363.4276,NULL,'8194EF3506183C71-FICuS-01-3D','8194EF3506183C71-FICTS-01-1C','8194EF3506183C71-uuuuu-01-EC','InChI=1S/C18H21NO5S/c1-13-4-10-17(11-5-13)25(22,23)19(14(2)12-18(20)21)15-6-8-16(24-3)9-7-15/h4-11,14H,12H2,1-3H3,(H,20,21)','InChIKey=DNVMKYRSOLMCSJ-UHFFFAOYSA-N','COc1ccc(N(C(C)CC(=O)O)S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(94265,1,0,'34129-47-0','Consistent with Molecular Formula','C19H23NO5S',377.4544,NULL,'59113B98D6E76EB8-FICuS-01-68','59113B98D6E76EB8-FICTS-01-47','59113B98D6E76EB8-uuuuu-01-17','InChI=1S/C19H23NO5S/c1-14-5-11-18(12-6-14)26(22,23)20(15(2)13-19(21)25-4)16-7-9-17(24-3)10-8-16/h5-12,15H,13H2,1-4H3','InChIKey=DTZKFBKUDPJBGX-UHFFFAOYSA-N','COC(=O)CC(C)N(c1ccc(OC)cc1)S(=O)(=O)c1ccc(C)cc1','1'),
	(94266,1,0,'24310-39-2','Consistent with Molecular Formula','C18H19NO4S',345.4124,'4(1H)-Quinolone, 2,3-dihydro-6-methoxy-2-methyl-1-(p-tolylsulfonyl)-','EC5782B56329887E-FICuS-01-5C','EC5782B56329887E-FICTS-01-3B','EC5782B56329887E-uuuuu-01-0B','InChI=1S/C18H19NO4S/c1-12-4-7-15(8-5-12)24(21,22)19-13(2)10-18(20)16-11-14(23-3)6-9-17(16)19/h4-9,11,13H,10H2,1-3H3','InChIKey=CABMEFDWUZFZOG-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CC(C)N2S(=O)(=O)c1ccc(C)cc1','1'),
	(94267,1,0,'34129-49-2','Consistent with Molecular Formula','C20H23NO4S',373.466,NULL,'C8D1E68B71F915B8-FICuS-01-73','C8D1E68B71F915B8-FICTS-01-52','C8D1E68B71F915B8-uuuuu-01-22','InChI=1S/C20H23NO4S/c1-5-25-20-12-15(3)21(19-11-8-16(24-4)13-18(19)20)26(22,23)17-9-6-14(2)7-10-17/h6-13,15H,5H2,1-4H3','InChIKey=CIVWJLULVNMXQL-UHFFFAOYSA-N','CCOC1=CC(C)N(S(=O)(=O)c2ccc(C)cc2)c2ccc(OC)cc21','1'),
	(94268,1,0,NULL,'Consistent with Molecular Formula','C18H19Cl2NO4S',416.3184,NULL,'436A8A97387D210E-FICuS-01-4C','436A8A97387D210E-FICTS-01-2B','436A8A97387D210E-uuuuu-01-FB','InChI=1S/C18H19Cl2NO4S/c1-12-4-7-15(8-5-12)26(23,24)21(13(2)10-18(22)25-3)14-6-9-16(19)17(20)11-14/h4-9,11,13H,10H2,1-3H3','InChIKey=RXTJLKFULNFORN-UHFFFAOYSA-N','COC(=O)CC(C)N(c1ccc(Cl)c(Cl)c1)S(=O)(=O)c1ccc(C)cc1','1'),
	(94269,0,0,'21186-33-4','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'8D0C2794D1837CF4-FICuS-01-60','8D0C2794D1837CF4-FICTS-01-3F','8D0C2794D1837CF4-uuuuu-01-0F','InChI=1S/C14H11NO/c16-12-7-8-14-11(9-12)6-5-10-3-1-2-4-13(10)15-14/h1-4,7-9H,5-6H2','InChIKey=PDLUXCFUPAJVJB-UHFFFAOYSA-N','O=C1C=CC2=Nc3ccccc3CCC2=C1',NULL),
	(94270,0,0,'21186-31-2','Consistent with Molecular Formula','C14H9NO',207.2312,'2H-dibenzo[b,f]azepin-2-one','64E2A3FD1F909996-FICuS-01-67','64E2A3FD1F909996-FICTS-01-46','64E2A3FD1F909996-uuuuu-01-16','InChI=1S/C14H9NO/c16-12-7-8-14-11(9-12)6-5-10-3-1-2-4-13(10)15-14/h1-9H','InChIKey=CVKDTTCYQAJIAC-UHFFFAOYSA-N','O=c1ccc2nc3ccccc3ccc-2c1',NULL),
	(94271,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'AC18F1D69A7E21C7-FICuS-01-78','AC18F1D69A7E21C7-FICTS-01-57','AC18F1D69A7E21C7-uuuuu-01-27','InChI=1S/C10H9ClN2O2/c11-7-2-3-8(10(14)15)9(6-7)13-5-1-4-12/h2-3,6,13H,1,5H2,(H,14,15)','InChIKey=MQUOOVWFDBNWCR-UHFFFAOYSA-N','N#CCCNc1cc(Cl)ccc1C(=O)O',NULL),
	(94272,0,0,'29247-71-0','Consistent with Molecular Formula','C17H16ClNO4S',365.8307,NULL,'F62CC0FD3FA2B593-FICuS-01-84','F62CC0FD3FA2B593-FICTS-01-63','F62CC0FD3FA2B593-uuuuu-01-33','InChI=1S/C17H16ClNO4S/c1-12-7-9-14(10-8-12)24(22,23)19(11-13(2)18)16-6-4-3-5-15(16)17(20)21/h3-10H,2,11H2,1H3,(H,20,21)','InChIKey=KQTCMVGXIBTFSI-UHFFFAOYSA-N','C=C(Cl)CN(c1ccccc1C(=O)O)S(=O)(=O)c1ccc(C)cc1',NULL),
	(94273,0,0,'13268-54-7','Consistent with Molecular Formula','C16H15NO2S',285.36,'Quinoline, 1,2-dihydro-1-(p-tolylsulfonyl)-','5789B419D0383285-FICuS-01-35','5789B419D0383285-FICTS-01-14','5789B419D0383285-uuuuu-01-E4','InChI=1S/C16H15NO2S/c1-13-8-10-15(11-9-13)20(18,19)17-12-4-6-14-5-2-3-7-16(14)17/h2-11H,12H2,1H3','InChIKey=NVYNAVAAFURMOU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC=Cc3ccccc32)cc1',NULL),
	(94274,0,0,'20335-69-7','Consistent with Molecular Formula','C16H17NO2S',287.3758,'Isoquinoline, 1,2,3,4-tetrahydro-2-[(4-methylphenyl)sulfonyl]-\nIsoquinoline, 1,2,3,4-tetrahydro-2-(p-tolylsulfonyl)-','3CB7E13EE22CFFF3-FICuS-01-95','3CB7E13EE22CFFF3-FICTS-01-74','3CB7E13EE22CFFF3-uuuuu-01-44','InChI=1S/C16H17NO2S/c1-13-6-8-16(9-7-13)20(18,19)17-11-10-14-4-2-3-5-15(14)12-17/h2-9H,10-12H2,1H3','InChIKey=ABXZGZXVLBYJDK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCc3ccccc3C2)cc1',NULL),
	(94275,0,0,NULL,'Consistent with Molecular Formula','C15H17NO4S',307.3636,NULL,'2DB5A120CCAA2523-FICuS-01-5C','2DB5A120CCAA2523-FICTS-01-3B','2DB5A120CCAA2523-uuuuu-01-0B','InChI=1S/C15H17NO4S/c1-11-4-7-13(8-5-11)21(17,18)16-12-6-9-14(19-2)15(10-12)20-3/h4-10,16H,1-3H3','InChIKey=JRAYUPSJGCRNDR-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccc(C)cc2)cc1OC',NULL),
	(94276,1,0,NULL,'Consistent with Molecular Formula','C10H12BrNO3S',306.1737,NULL,'F70987037F6AB88E-FICuS-01-6A','F70987037F6AB88E-FICTS-01-49','F70987037F6AB88E-uuuuu-01-19','InChI=1S/C10H12BrNO3S/c1-7-3-5-9(6-4-7)16(14,15)12-10(13)8(2)11/h3-6,8H,1-2H3,(H,12,13)','InChIKey=LFRMOCBJSLEJDB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)C(C)Br)cc1','1'),
	(94277,1,0,'19711-96-7','Consistent with Molecular Formula','C21H19NO2S',349.4466,NULL,'D4D75679D88C035D-FICuS-01-68','D4D75679D88C035D-FICTS-01-47','D4D75679D88C035D-uuuuu-01-17','InChI=1S/C21H19NO2S/c1-15-11-13-17(14-12-15)25(23,24)22-16(2)18-7-3-4-8-19(18)20-9-5-6-10-21(20)22/h3-14,16H,1-2H3','InChIKey=HPUMDCYETOPMQB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2c3ccccc3-c3ccccc3C2C)cc1','1'),
	(94278,0,0,'23145-77-9','Consistent with Molecular Formula','C22H21NO5S',411.4716,NULL,'2A748D37455170A6-FICuS-01-38','2A748D37455170A6-FICTS-01-17','2A748D37455170A6-uuuuu-01-E7','InChI=1S/C22H21NO5S/c1-16-10-12-19(13-11-16)29(26,27)23(15-17-6-5-7-18(14-17)28-2)21-9-4-3-8-20(21)22(24)25/h3-14H,15H2,1-2H3,(H,24,25)','InChIKey=SHYSAABJUCFNCW-UHFFFAOYSA-N','COc1cccc(CN(c2ccccc2C(=O)O)S(=O)(=O)c2ccc(C)cc2)c1',NULL),
	(94279,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O7S',456.4692,NULL,'826A2A921E758D22-FICuS-01-48','826A2A921E758D22-FICTS-01-27','826A2A921E758D22-uuuuu-01-F7','InChI=1S/C22H20N2O7S/c1-15-7-10-17(11-8-15)32(29,30)23(19-6-4-3-5-18(19)22(25)26)14-16-9-12-20(24(27)28)21(13-16)31-2/h3-13H,14H2,1-2H3,(H,25,26)','InChIKey=BLQRPGCZNBRATA-UHFFFAOYSA-N','COc1cc(CN(c2ccccc2C(=O)O)S(=O)(=O)c2ccc(C)cc2)ccc1[N+](=O)[O-]',NULL),
	(94280,0,0,'23145-62-2','Consistent with Molecular Formula','C23H23NO6S',441.4978,NULL,'0853EB66410FA849-FICuS-01-4B','0853EB66410FA849-FICTS-01-2A','0853EB66410FA849-uuuuu-01-FA','InChI=1S/C23H23NO6S/c1-16-8-11-18(12-9-16)31(27,28)24(20-7-5-4-6-19(20)23(25)26)15-17-10-13-21(29-2)22(14-17)30-3/h4-14H,15H2,1-3H3,(H,25,26)','InChIKey=GWPREMSENLQMAP-UHFFFAOYSA-N','COc1ccc(CN(c2ccccc2C(=O)O)S(=O)(=O)c2ccc(C)cc2)cc1OC',NULL),
	(94281,0,0,'23145-68-8','Consistent with Molecular Formula','C17H16N2O6',344.3232,NULL,'0BA688977F8B98A2-FICuS-01-6B','0BA688977F8B98A2-FICTS-01-4A','0BA688977F8B98A2-uuuuu-01-1A','InChI=1S/C17H16N2O6/c1-11(20)18(14-6-4-3-5-13(14)17(21)22)10-12-7-8-15(19(23)24)16(9-12)25-2/h3-9H,10H2,1-2H3,(H,21,22)','InChIKey=ITRLDTOVWKVTOJ-UHFFFAOYSA-N','COc1cc(CN(C(C)=O)c2ccccc2C(=O)O)ccc1[N+](=O)[O-]',NULL),
	(94282,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O6S',440.4698,NULL,'B3ED0E996588C2BE-FICuS-01-83','B3ED0E996588C2BE-FICTS-01-62','B3ED0E996588C2BE-uuuuu-01-32','InChI=1S/C22H20N2O6S/c1-16-7-13-19(14-8-16)31(28,29)23(15-17-9-11-18(12-10-17)24(26)27)21-6-4-3-5-20(21)22(25)30-2/h3-14H,15H2,1-2H3','InChIKey=DWNNHKUZJLPGBW-UHFFFAOYSA-N','COC(=O)c1ccccc1N(Cc1ccc([N+](=O)[O-])cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(94283,0,0,'67912-57-6','Consistent with Molecular Formula','C16H14N2O5',314.297,NULL,'5B0EA9464680477C-FICuS-01-4E','5B0EA9464680477C-FICTS-01-2D','5B0EA9464680477C-uuuuu-01-FD','InChI=1S/C16H14N2O5/c1-11(19)17(15-5-3-2-4-14(15)16(20)21)10-12-6-8-13(9-7-12)18(22)23/h2-9H,10H2,1H3,(H,20,21)','InChIKey=CIFJZOSLPGSMPT-UHFFFAOYSA-N','CC(=O)N(Cc1ccc([N+](=O)[O-])cc1)c1ccccc1C(=O)O',NULL),
	(94284,0,0,'42533-65-3','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'B13C19C532327748-FICuS-01-36','B13C19C532327748-FICTS-01-15','B13C19C532327748-uuuuu-01-E5','InChI=1S/C14H12N2O4/c17-14(18)12-3-1-2-4-13(12)15-9-10-5-7-11(8-6-10)16(19)20/h1-8,15H,9H2,(H,17,18)','InChIKey=ZQTQUKHVVMUUKP-UHFFFAOYSA-N','O=C(O)c1ccccc1NCc1ccc([N+](=O)[O-])cc1',NULL),
	(94285,0,0,NULL,'Consistent with Molecular Formula','C17H19NO5S',349.4008,NULL,'A4E48193393FF049-FICuS-01-52','A4E48193393FF049-FICTS-01-31','A4E48193393FF049-uuuuu-01-01','InChI=1S/C17H19NO5S/c1-13-6-8-16(9-7-13)24(21,22)18(12-17(19)20)11-14-4-3-5-15(10-14)23-2/h3-10H,11-12H2,1-2H3,(H,19,20)','InChIKey=SSSCXEQTYNSFTG-UHFFFAOYSA-N','COc1cccc(CN(CC(=O)O)S(=O)(=O)c2ccc(C)cc2)c1',NULL),
	(94286,0,0,'38512-82-2','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'C9574CD5066B431A-FICuS-01-56','C9574CD5066B431A-FICTS-01-35','C9574CD5066B431A-uuuuu-01-05','InChI=1S/C8H9NO3/c1-6-3-4-7(9(10)11)8(5-6)12-2/h3-5H,1-2H3','InChIKey=XCOUVPWGTSKINY-UHFFFAOYSA-N','COc1cc(C)ccc1[N+](=O)[O-]',NULL),
	(94287,1,0,'22506-61-2','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'39FF973E25AC9401-FICuS-01-60','39FF973E25AC9401-FICTS-01-3F','39FF973E25AC9401-uuuuu-01-0F','InChI=1S/C17H16O4/c1-19-14-8-12-9-16(18)21-17(11-6-4-3-5-7-11)13(12)10-15(14)20-2/h3-8,10,17H,9H2,1-2H3','InChIKey=RDKQNYXIAYRBDO-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(c1ccccc1)OC(=O)C2','1'),
	(94288,1,0,'22506-58-7','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'002D7585934606C1-FICuS-01-26','002D7585934606C1-FICTS-01-05','002D7585934606C1-uuuuu-01-D5','InChI=1S/C17H18O3/c1-18-15-10-13-8-9-20-17(12-6-4-3-5-7-12)14(13)11-16(15)19-2/h3-7,10-11,17H,8-9H2,1-2H3','InChIKey=HNLJXUHHXYKPGV-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(c1ccccc1)OCC2','1'),
	(94289,1,0,'23949-17-9','Consistent with Molecular Formula','C24H20O4',372.4196,NULL,'3C3B9EA5F0E76588-FICuS-01-73','3C3B9EA5F0E76588-FICTS-01-52','3C3B9EA5F0E76588-uuuuu-01-22','InChI=1S/C24H20O4/c1-26-21-11-17-12-23(25)28-24(20(17)13-22(21)27-2)15-7-8-19-16(10-15)9-14-5-3-4-6-18(14)19/h3-8,10-11,13,24H,9,12H2,1-2H3','InChIKey=BJJKZMROLWEYET-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(c1ccc3c(c1)Cc1ccccc1-3)OC(=O)C2','1'),
	(94290,0,0,NULL,'Consistent with Molecular Formula','C24H22O4',374.4354,NULL,'AF91DDE23930AE05-FICuS-01-71','AF91DDE23930AE05-FICTS-01-50','AF91DDE23930AE05-uuuuu-01-20','InChI=1S/C24H22O4/c1-27-22-12-17(18(14-24(25)26)13-23(22)28-2)9-15-7-8-21-19(10-15)11-16-5-3-4-6-20(16)21/h3-8,10,12-13H,9,11,14H2,1-2H3,(H,25,26)','InChIKey=PYOVLFNGMMRDKZ-UHFFFAOYSA-N','COc1cc(CC(=O)O)c(Cc2ccc3c(c2)Cc2ccccc2-3)cc1OC',NULL),
	(94291,0,0,'24048-76-8','Consistent with Molecular Formula','C22H18O2',314.383,NULL,'ABB834EDC47DDC96-FICuS-01-9C','ABB834EDC47DDC96-FICTS-01-7B','ABB834EDC47DDC96-uuuuu-01-4B','InChI=1S/C22H18O2/c23-22(24)21-8-4-1-5-16(21)11-9-15-10-12-20-18(13-15)14-17-6-2-3-7-19(17)20/h1-8,10,12-13H,9,11,14H2,(H,23,24)','InChIKey=KZZSIKAMYOGWHM-UHFFFAOYSA-N','O=C(O)c1ccccc1CCc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(94292,0,0,NULL,'Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'440E97FE71E24ED6-FICuS-01-71','440E97FE71E24ED6-FICTS-01-50','5D9A1DD2B2EA06C3-uuuuu-01-2A','InChI=1S/C8H10O2.C5H6O3/c1-9-7-5-3-4-6-8(7)10-2;6-4-2-1-3-5(7)8-4/h3-6H,1-2H3;1-3H2','InChIKey=PTVSRHLFDDOYTN-UHFFFAOYSA-N','COc1ccccc1OC.O=C1CCCC(=O)O1',NULL),
	(94293,5,0,NULL,'Consistent with Molecular Formula','C19H20O7',360.3628,'VERNODALIN\nVernodalin','F391A4C4E8B9E627-FICuS-01-72','F391A4C4E8B9E627-FICTS-01-51','F391A4C4E8B9E627-uuuuu-01-21','InChI=1S/C19H20O7/c1-5-19-6-12(25-16(21)9(2)7-20)13-10(3)18(23)26-15(13)14(19)11(4)17(22)24-8-19/h5,12-15,20H,1-4,6-8H2','InChIKey=ZSXNBLOPYIJLQV-UHFFFAOYSA-N','C=CC12COC(=O)C(=C)C1C1OC(=O)C(=C)C1C(OC(=O)C(=C)CO)C2','1'),
	(94294,6,1,'27428-86-0','Consistent with Molecular Formula','C19H22O7',362.3786,'VERNOLIDE\nVernolide','EE9A31A502FDA8A3-FICuS-01-7E','EE9A31A502FDA8A3-FICTS-01-5D','54D056A5BAA44686-uuuuu-01-04','InChI=1S/C19H22O7/c1-9(2)16(20)25-13-7-19-14(26-19)5-4-11(8-23-18(19)22)6-12-15(13)10(3)17(21)24-12/h6,12-15,18,22H,1,3-5,7-8H2,2H3/b11-6-/t12-,13+,14-,15+,18?,19-/m1/s1','InChIKey=ZGXVZQZFVYSUDU-UMXQHGKLSA-N','C=C(C)C(=O)OC1CC23OC2CC/C(=C/C2OC(=O)C(=C)C21)COC3O','1'),
	(94295,6,0,'2441-03-4','Consistent with Molecular Formula','C22H38N2O6',426.552,'Angolide\nANGOLIDE\nCyclo(D-alloisoleucyl-L-.alpha.-hydroxyisovaleryl-L-isoleucyl-L-.alpha.-hydroxy-isovaleryl)\nCyclic(D-alloisoleucyl-L-.alpha.-hydroxyisovaleryl-L-isoleucyl-L-.alpha.-hydroxyisovaleryl)\nAlloisoleucine, N-(L-2-hydroxy-3-methylbutyryl)-, cyclic ester with N-(L-2-hydroxy-3-methylbutyryl)-L-isoleucine, D-','9F962D92DDA5AF34-FICuS-01-82','9F962D92DDA5AF34-FICTS-01-61','9F962D92DDA5AF34-uuuuu-01-31','InChI=1S/C22H38N2O6/c1-9-13(7)15-21(27)29-18(12(5)6)20(26)24-16(14(8)10-2)22(28)30-17(11(3)4)19(25)23-15/h11-18H,9-10H2,1-8H3,(H,23,25)(H,24,26)','InChIKey=BOFONZKETCMLIK-UHFFFAOYSA-N','CCC(C)C1NC(=O)C(C(C)C)OC(=O)C(C(C)CC)NC(=O)C(C(C)C)OC1=O','1'),
	(94296,2,1,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'4874539E6D0D3597-FICuS-01-4A','4874539E6D0D3597-FICTS-01-29','4874539E6D0D3597-uuuuu-01-F9','InChI=1S/C13H19NO3/c1-3-9(2)13(16)17-8-11-5-4-10-6-7-12(15)14(10)11/h3,5,10,12,15H,4,6-8H2,1-2H3','InChIKey=XQVNDPLLBCLBDA-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OCC1=CCC2CCC(O)N12','1'),
	(94297,4,0,'21679-15-2','Consistent with Molecular Formula','C10H12FN5O4',285.2343,'2-FLUORO ARA-A\n2-Fluoro ARA-A (9-.alpha.-D)','5FDBA134EB6B7236-FICuS-01-72','5FDBA134EB6B7236-FICTS-01-51','5FDBA134EB6B7236-uuuuu-01-21','InChI=1S/C10H12FN5O4/c11-10-14-7(12)4-8(15-10)16(2-13-4)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,14,15)','InChIKey=HBUBKKRHXORPQB-UHFFFAOYSA-N','Nc1nc(F)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(94298,0,0,'56046-25-4','Consistent with Molecular Formula','C12H10ClN5',259.6975,NULL,'83B38944AE037DF3-FICuS-01-5D','83B38944AE037DF3-FICTS-01-3C','83B38944AE037DF3-uuuuu-01-0C','InChI=1S/C12H10ClN5/c13-12-16-10(14)9-11(17-12)18(7-15-9)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,14,16,17)','InChIKey=HMCPIAFQZBMKOP-UHFFFAOYSA-N','Nc1nc(Cl)nc2c1ncn2Cc1ccccc1',NULL),
	(94299,0,0,'40497-78-7','Consistent with Molecular Formula','C18H16N6',316.3646,NULL,'7B0A8DB624F123FB-FICuS-01-6F','7B0A8DB624F123FB-FICTS-01-4E','7B0A8DB624F123FB-uuuuu-01-1E','InChI=1S/C18H16N6/c19-18-23-16-15(20-11-21-16)17(24-18)22-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11,14H,(H4,19,20,21,22,23,24)','InChIKey=VEXZISMKLAAPFY-UHFFFAOYSA-N','Nc1nc(NC(c2ccccc2)c2ccccc2)c2[nH]cnc2n1',NULL),
	(94300,0,0,'34039-56-0','Consistent with Molecular Formula','C10H11N7O4',293.2414,NULL,'547C63D906A57744-FICuS-01-42','547C63D906A57744-FICTS-01-21','547C63D906A57744-uuuuu-01-F1','InChI=1S/C10H11N7O4/c1-20-9(18)5-3-11-13-7(5)15-17-16-8-6(4-12-14-8)10(19)21-2/h3-4H,1-2H3,(H3,11,12,13,14,15,16)','InChIKey=HYEQADCEYPOUTP-UHFFFAOYSA-N','COC(=O)c1c[nH]nc1/N=N/Nc1n[nH]cc1C(=O)OC',NULL),
	(94301,0,0,'40497-76-5','Consistent with Molecular Formula','C17H14Cl2N6O2',405.2426,NULL,'8BFE11B866C66D8C-FICuS-01-82','8BFE11B866C66D8C-FICTS-01-61','8BFE11B866C66D8C-uuuuu-01-31','InChI=1S/C17H14Cl2N6O2/c18-11-5-1-9(2-6-11)13(10-3-7-12(19)8-4-10)22-16-14(25(26)27)15(20)23-17(21)24-16/h1-8,13H,(H5,20,21,22,23,24)','InChIKey=WCMPNKWPEWELGP-UHFFFAOYSA-N','Nc1nc(N)c([N+](=O)[O-])c(NC(c2ccc(Cl)cc2)c2ccc(Cl)cc2)n1',NULL),
	(94302,0,0,'33475-89-7','Consistent with Molecular Formula','C16H27ClNO5P',379.8198,NULL,'0818D5D0EE16DA70-FICuS-01-62','0818D5D0EE16DA70-FICTS-01-41','08E47235D19B033E-uuuuu-01-F3','InChI=1S/C16H26NO5P.ClH/c1-6-20-23(18,21-7-2)9-8-13-10-17-12(3)15-14(13)11-19-16(4,5)22-15;/h10H,6-9,11H2,1-5H3;1H','InChIKey=GEBNFOPVFBYCBZ-UHFFFAOYSA-N','CCOP(=O)(CCc1cnc(C)c2c1COC(C)(C)O2)OCC.Cl',NULL),
	(94303,0,1,'19730-77-9','Consistent with Molecular Formula','C9H12NO5P',245.1713,NULL,'E6F8DAFE20AB5F3C-FICuS-01-A6','E6F8DAFE20AB5F3C-FICTS-01-85','E6F8DAFE20AB5F3C-uuuuu-01-55','InChI=1S/C9H12NO5P/c1-6-9(12)8(5-11)7(4-10-6)2-3-16(13,14)15/h2-4,11-12H,5H2,1H3,(H2,13,14,15)','InChIKey=DEAVFBYTYRIWQV-UHFFFAOYSA-N','Cc1ncc(/C=C/P(=O)(O)O)c(CO)c1O','1'),
	(94304,0,1,'21071-10-3','Consistent with Molecular Formula','C16H25ClNO5P',377.804,NULL,'DD9807F2E4291E05-FICuS-01-5E','DD9807F2E4291E05-FICTS-01-3D','DD64A017DBA4C74B-uuuuu-01-2C','InChI=1S/C16H24NO5P.ClH/c1-6-20-23(18,21-7-2)9-8-13-10-17-12(3)15-14(13)11-19-16(4,5)22-15;/h8-10H,6-7,11H2,1-5H3;1H','InChIKey=ZDGNLQXQEGVMHH-UHFFFAOYSA-N','CCOP(=O)(/C=C/c1cnc(C)c2c1COC(C)(C)O2)OCC.Cl','1'),
	(94305,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a15) connected atoms =[ Cl Cl ]','C6H10Cl2CuN6O',316.6366,NULL,'23FBEA1D0C96DD64-FICuS-01-83','01901CB9C67DDD89-FICTS-01-4C','33F30FA15FC61BAD-uuuuu-01-29','InChI=1S/C6H10N6O.2ClH.Cu/c1-12(2)11-10-6-4(5(7)13)8-3-9-6;;;/h3H,1-2H3,(H2,7,13)(H,8,9);2*1H;/q;;;+2/p-2','InChIKey=DJCQBZBZAZPWTG-UHFFFAOYSA-L','CN(C)/N=N/c1[nH]cnc1C(N)=O.Cl[Cu]Cl',NULL),
	(94306,1,0,'13277-76-4','Consistent with Molecular Formula','C13H14O4',234.2512,'SCLERIN\nSclerin','22919EE23A8ACD5D-FICuS-01-77','22919EE23A8ACD5D-FICTS-01-56','22919EE23A8ACD5D-uuuuu-01-26','InChI=1S/C13H14O4/c1-5-6(2)9-8(4)12(15)17-13(16)10(9)11(14)7(5)3/h8,14H,1-4H3','InChIKey=PXPDDNZJJKVTBG-UHFFFAOYSA-N','Cc1c(C)c(O)c2c(c1C)C(C)C(=O)OC2=O','1'),
	(94307,1,0,'19886-80-7','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'6FC9E84E5D574C76-FICuS-01-7E','6FC9E84E5D574C76-FICTS-01-5D','6FC9E84E5D574C76-uuuuu-01-2D','InChI=1S/C11H16N2O2/c1-13(2)7-8-5-3-4-6-9(8)10(14)11(12)15/h3-6,10,14H,7H2,1-2H3,(H2,12,15)','InChIKey=BMQLOGADHAVTOS-UHFFFAOYSA-N','CN(C)Cc1ccccc1C(O)C(N)=O','1'),
	(94308,0,0,'23966-63-4','Consistent with Molecular Formula','C24H22N2O',354.4506,NULL,'F365A7A9E8E08BE6-FICuS-01-84','F365A7A9E8E08BE6-FICTS-01-63','F365A7A9E8E08BE6-uuuuu-01-33','InChI=1S/C24H22N2O/c1-18(2)25-26-23(27)22-16-10-9-11-19(22)17-24(26,20-12-5-3-6-13-20)21-14-7-4-8-15-21/h3-16H,17H2,1-2H3','InChIKey=VABQVCGDPZGYHB-UHFFFAOYSA-N','CC(C)=NN1C(=O)c2ccccc2CC1(c1ccccc1)c1ccccc1',NULL),
	(94309,0,0,'23966-59-8','Consistent with Molecular Formula','C14H19NO2',233.3096,'o-Toluamide, .alpha.-(1-hydroxycyclohexyl)-','AD325101893A0F9C-FICuS-01-4F','AD325101893A0F9C-FICTS-01-2E','AD325101893A0F9C-uuuuu-01-FE','InChI=1S/C14H19NO2/c15-13(16)12-7-3-2-6-11(12)10-14(17)8-4-1-5-9-14/h2-3,6-7,17H,1,4-5,8-10H2,(H2,15,16)','InChIKey=QHZJKJXTJWNSHQ-UHFFFAOYSA-N','NC(=O)c1ccccc1CC1(O)CCCCC1',NULL),
	(94310,0,0,'23966-64-5','Consistent with Molecular Formula','C14H17NO',215.2944,'o-Toluamide, .alpha.-1-cyclohexen-1-yl-','CAB8A1729BA133C5-FICuS-01-6B','CAB8A1729BA133C5-FICTS-01-4A','CAB8A1729BA133C5-uuuuu-01-1A','InChI=1S/C14H17NO/c15-14(16)13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h4-6,8-9H,1-3,7,10H2,(H2,15,16)','InChIKey=FEPGMASKFFUWJZ-UHFFFAOYSA-N','NC(=O)c1ccccc1CC1=CCCCC1',NULL),
	(94311,1,0,'71809-74-0','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'CF4F2DF165C6D969-FICuS-01-87','CF4F2DF165C6D969-FICTS-01-66','CF4F2DF165C6D969-uuuuu-01-36','InChI=1S/C16H12O3/c17-15-13-7-3-1-5-11(13)9-18-16(15)14-8-4-2-6-12(14)10-19-16/h1-8H,9-10H2','InChIKey=QNUWEDPRKLAVCT-UHFFFAOYSA-N','O=C1c2ccccc2COC12OCc1ccccc12','1'),
	(94312,0,0,'27363-59-3','Consistent with Molecular Formula','C12H13ClO2',224.6865,NULL,'2CF8B25799F80D3A-FICuS-01-72','2CF8B25799F80D3A-FICTS-01-51','2CF8B25799F80D3A-uuuuu-01-21','InChI=1S/C12H13ClO2/c1-9(14)8-11(15)7-6-10-4-2-3-5-12(10)13/h2-5H,6-8H2,1H3','InChIKey=AQBNBRUCMDVKPI-UHFFFAOYSA-N','CC(=O)CC(=O)CCc1ccccc1Cl',NULL),
	(94313,0,0,'24118-66-9','Consistent with Molecular Formula','C17H15ClO2',286.7573,NULL,'18628794AC1B0916-FICuS-01-3B','18628794AC1B0916-FICTS-01-1A','18628794AC1B0916-uuuuu-01-EA','InChI=1S/C17H15ClO2/c18-16-9-5-4-6-13(16)10-11-15(19)12-17(20)14-7-2-1-3-8-14/h1-9H,10-12H2','InChIKey=GFOCXWNWFDQBLG-UHFFFAOYSA-N','O=C(CCc1ccccc1Cl)CC(=O)c1ccccc1',NULL),
	(94314,1,0,'30866-52-5','Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'84B45FB96DB30D56-FICuS-01-6D','84B45FB96DB30D56-FICTS-01-4C','84B45FB96DB30D56-uuuuu-01-1C','InChI=1S/C15H14ClNO/c16-14-9-5-4-8-12(14)10-13(15(17)18)11-6-2-1-3-7-11/h1-9,13H,10H2,(H2,17,18)','InChIKey=FNXKQLAQUNIYMS-UHFFFAOYSA-N','NC(=O)C(Cc1ccccc1Cl)c1ccccc1','1'),
	(94315,1,0,'30866-54-7','Consistent with Molecular Formula','C17H17ClO2',288.7731,NULL,'D725F5C477CC26AB-FICuS-01-7A','D725F5C477CC26AB-FICTS-01-59','D725F5C477CC26AB-uuuuu-01-29','InChI=1S/C17H17ClO2/c1-2-20-17(19)15(13-8-4-3-5-9-13)12-14-10-6-7-11-16(14)18/h3-11,15H,2,12H2,1H3','InChIKey=KHUYURXXHOQWMQ-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1Cl)c1ccccc1','1'),
	(94316,0,0,'24118-63-6','Consistent with Molecular Formula','C25H23ClO3',406.9079,NULL,'FF2F622DDF202C7B-FICuS-01-83','FF2F622DDF202C7B-FICTS-01-62','FF2F622DDF202C7B-uuuuu-01-32','InChI=1S/C25H23ClO3/c26-24-14-8-7-9-19(24)15-16-22(27)17-23(28)18-25(29,20-10-3-1-4-11-20)21-12-5-2-6-13-21/h1-14,29H,15-18H2','InChIKey=YQWNFTFYVUKKDB-UHFFFAOYSA-N','O=C(CCc1ccccc1Cl)CC(=O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(94317,0,0,'24118-71-6','Consistent with Molecular Formula','C17H15ClN2',282.7719,NULL,'92842C5FA62DEBAC-FICuS-01-86','92842C5FA62DEBAC-FICTS-01-65','92842C5FA62DEBAC-uuuuu-01-35','InChI=1S/C17H15ClN2/c18-16-9-5-4-6-13(16)10-11-15-12-17(20-19-15)14-7-2-1-3-8-14/h1-9,12H,10-11H2,(H,19,20)','InChIKey=ZJDUXKYOJDLSHQ-UHFFFAOYSA-N','Clc1ccccc1CCc1cc(-c2ccccc2)[nH]n1',NULL),
	(94318,0,0,'23829-35-8','Consistent with Molecular Formula','C22H32N2',324.5082,NULL,'2302C89FFB88805D-FICuS-01-61','2302C89FFB88805D-FICTS-01-40','2302C89FFB88805D-uuuuu-01-10','InChI=1S/C22H32N2/c1-23(2)21-17-11-9-15-19(21)13-7-5-6-8-14-20-16-10-12-18-22(20)24(3)4/h9-12,15-18H,5-8,13-14H2,1-4H3','InChIKey=MTOXCWAWOXWDNT-UHFFFAOYSA-N','CN(C)c1ccccc1CCCCCCc1ccccc1N(C)C',NULL),
	(94319,0,0,'23754-32-7','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'2C73204387886935-FICuS-01-25','2C73204387886935-FICTS-01-04','2C73204387886935-uuuuu-01-D4','InChI=1S/C16H18N2O/c1-18(2)15-11-7-6-8-13(15)12-16(19)17-14-9-4-3-5-10-14/h3-11H,12H2,1-2H3,(H,17,19)','InChIKey=HJYCAWTYLHJEBI-UHFFFAOYSA-N','CN(C)c1ccccc1CC(=O)Nc1ccccc1',NULL),
	(94320,0,0,'23667-04-1','Consistent with Molecular Formula','C13H20BrN',270.2117,NULL,'2350AEF205415C2F-FICuS-01-49','2350AEF205415C2F-FICTS-01-28','2350AEF205415C2F-uuuuu-01-F8','InChI=1S/C13H20BrN/c1-15(2)13-10-6-5-9-12(13)8-4-3-7-11-14/h5-6,9-10H,3-4,7-8,11H2,1-2H3','InChIKey=HVHBBOXXQSEJEN-UHFFFAOYSA-N','CN(C)c1ccccc1CCCCCBr',NULL),
	(94321,1,0,'23754-33-8','Consistent with Molecular Formula','C21H28N2O',324.465,NULL,'780B78B099A59CC8-FICuS-01-68','780B78B099A59CC8-FICTS-01-47','780B78B099A59CC8-uuuuu-01-17','InChI=1S/C21H28N2O/c1-23(2)20-16-10-9-14-18(20)13-7-4-8-15-19(21(22)24)17-11-5-3-6-12-17/h3,5-6,9-12,14,16,19H,4,7-8,13,15H2,1-2H3,(H2,22,24)','InChIKey=DJXAFMULYTZKIC-UHFFFAOYSA-N','CN(C)c1ccccc1CCCCCC(C(N)=O)c1ccccc1','1'),
	(94322,0,0,'52819-99-5','Consistent with Molecular Formula','C6H10N4O3',186.17,NULL,'F4AB12427AE84B2B-FICuS-01-6C','7F7809FA1FBF0DE8-FICTS-01-72','F4AB12427AE84B2B-uuuuu-01-1B','InChI=1S/C6H10N4O3/c7-10-4-6(13)9-3-5(12)8-1-2-11/h4,11H,1-3H2,(H,8,12)(H,9,13)','InChIKey=TZEWIXOHBOYFQB-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)NCC(=O)NCCO',NULL),
	(94323,0,0,NULL,'Consistent with Molecular Formula','C6H11N5O3',201.1846,NULL,'B8D9A49E4653157E-FICuS-01-65','9F4C0DD0F4E10F65-FICTS-01-55','B8D9A49E4653157E-uuuuu-01-14','InChI=1S/C6H11N5O3/c7-9-4-5(13)8-3-6(14)11-10-1-2-12/h4,10,12H,1-3H2,(H,8,13)(H,11,14)','InChIKey=SLYKGBBAEBHMMD-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)NCC(=O)NNCCO',NULL),
	(94324,0,0,'36417-26-2','Consistent with Molecular Formula','C15H8F6O3',350.2168,NULL,'AF2AEAA32A7B4032-FICuS-01-70','AF2AEAA32A7B4032-FICTS-01-4F','AF2AEAA32A7B4032-uuuuu-01-1F','InChI=1S/C15H8F6O3/c16-14(17,18)10(15(19,20)21)6-5-9-11(22)7-3-1-2-4-8(7)12(23)13(9)24/h1-4,6,24H,5H2','InChIKey=CCBLRVACXYLIDB-UHFFFAOYSA-N','O=C1C(O)=C(CC=C(C(F)(F)F)C(F)(F)F)C(=O)c2ccccc21',NULL),
	(94325,0,0,NULL,'Consistent with Molecular Formula','C15H8F6O3',350.2168,NULL,'CEFE35E632C5E0D4-FICuS-01-87','CEFE35E632C5E0D4-FICTS-01-66','CEFE35E632C5E0D4-uuuuu-01-36','InChI=1S/C15H8F6O3/c16-14(17,18)12(15(19,20)21)5-6-24-11-7-10(22)13(23)9-4-2-1-3-8(9)11/h1-5,7H,6H2','InChIKey=OOGQXVQTCYZOFF-UHFFFAOYSA-N','O=C1C=C(OCC=C(C(F)(F)F)C(F)(F)F)c2ccccc2C1=O',NULL),
	(94326,0,1,NULL,'Consistent with Molecular Formula','C15H8F6O3',350.2168,NULL,'AF2AEAA32A7B4032-FICuS-01-70','56AF9072F79EE380-FICTS-01-45','AF2AEAA32A7B4032-uuuuu-01-1F','InChI=1S/C15H8F6O3/c16-14(17,18)10(15(19,20)21)6-5-9-11(22)7-3-1-2-4-8(7)12(23)13(9)24/h1-6,10,24H','InChIKey=QDLKRNRZBLFMMG-UHFFFAOYSA-N','O=C1C(O)=C(/C=C/C(C(F)(F)F)C(F)(F)F)C(=O)c2ccccc21','1'),
	(94327,0,0,'3602-55-9','Consistent with Molecular Formula','C10H12O2',164.2036,'tert-Butylquinone\ntert-Butylbenzoquinone\ntert-Butyl-p-benzoquinone\n2-tert-Butyl-p-benzoquinone\ntert-Butyl-1,4-benzoquinone\n2-tert-Butyl-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2-(1,1-dimethylethyl)-\np-Benzoquinone, 2-tert-butyl-','3B6CD16DE72B698C-FICuS-01-7E','3B6CD16DE72B698C-FICTS-01-5D','3B6CD16DE72B698C-uuuuu-01-2D','InChI=1S/C10H12O2/c1-10(2,3)8-6-7(11)4-5-9(8)12/h4-6H,1-3H3','InChIKey=NCCTVAJNFXYWTM-UHFFFAOYSA-N','CC(C)(C)C1=CC(=O)C=CC1=O',NULL),
	(94328,0,0,'2891-30-7','Consistent with Molecular Formula','C14H9BrO3',305.1273,NULL,'A1050A360572ACEB-FICuS-01-51','A1050A360572ACEB-FICTS-01-30','A1050A360572ACEB-uuuuu-01-00','InChI=1S/C14H9BrO3/c15-13-7-3-1-5-9(16)11(7)14(18)12-8(13)4-2-6-10(12)17/h1-6,13,16-17H','InChIKey=JXHWADZWXKBZAX-UHFFFAOYSA-N','O=C1c2c(O)cccc2C(Br)c2cccc(O)c21',NULL),
	(94329,0,0,'5469-78-3','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'7C9B00F719198AD2-FICuS-01-5C','7C9B00F719198AD2-FICTS-01-3B','7C9B00F719198AD2-uuuuu-01-0B','InChI=1S/C5H5N3O4/c6-7-5(9)3-1-2-4(12-3)8(10)11/h1-2H,6H2,(H,7,9)','InChIKey=HRYYAHKXNSUDFH-UHFFFAOYSA-N','NNC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(94330,0,0,'4584-63-8','Consistent with Molecular Formula','C16H24O2',248.3644,'DAQ\n2,5-Di-tert-amylquinone\n2,5-Bis(1,1-dimethylpropyl)-2,5-cyclohexadiene-1,4-dione\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1,1-dimethylpropyl)-\np-Benzoquinone, 2,5-di-tert-pentyl-','AF867B26E4AF1610-FICuS-01-65','AF867B26E4AF1610-FICTS-01-44','AF867B26E4AF1610-uuuuu-01-14','InChI=1S/C16H24O2/c1-7-15(3,4)11-9-14(18)12(10-13(11)17)16(5,6)8-2/h9-10H,7-8H2,1-6H3','InChIKey=DHXFOYLEDAOQRR-UHFFFAOYSA-N','CCC(C)(C)C1=CC(=O)C(C(C)(C)CC)=CC1=O',NULL),
	(94331,0,0,'51-12-7','Consistent with Molecular Formula','C16H18N4O2',298.3438,'BEIH\nMygal\nNyazin\nSurgex\nP 1133\nNiazin\nNiamid\nNuredal\nNovazid\nNiamide\nNialamid\nNiamidal\nNialamide\nNiaquitil\nPsicodisten\nDelmoneurinaesprilisalizina\nN-Benzyl-.beta.-(isonicotinylhydrazino)propionamide\nN-Benzyl-.beta.-(isonicotinoylhydrazine)propionamide\n1-[2-(Benzylcarbamoyl)ethyl]-2-isonicotinoylhydrazine\nIsonicotinic acid, 2-[2-(benzylcarbamoylethyl]hydrazide\n2-[2-(Benzylcarbamoyl)ethyl]hydrazide isonicotinic acid\nN-Isonicotinoyl-N\'-(.beta.-N-benzylcarboxamidoethyl)hydrazine\nn(sup1)-.beta.-Benzylcarbamoylethyl-n(sup2)isonicotinoylhydrazine\nWLN: T6NJ DVMM2VM1R\n4-Pyridinecarboxylic acid, 2-[3-oxo-3-[(phenylmethyl)amino]propyl]hydrazide\nIsonicotinic acid, 2-[2-(benzylcarbamoyl)ethyl]hydrazide','F40459768D3E750E-FICuS-01-55','F40459768D3E750E-FICTS-01-34','F40459768D3E750E-uuuuu-01-04','InChI=1S/C16H18N4O2/c21-15(18-12-13-4-2-1-3-5-13)8-11-19-20-16(22)14-6-9-17-10-7-14/h1-7,9-10,19H,8,11-12H2,(H,18,21)(H,20,22)','InChIKey=NOIIUHRQUVNIDD-UHFFFAOYSA-N','O=C(CCNNC(=O)c1ccncc1)NCc1ccccc1',NULL),
	(94332,0,0,NULL,'Consistent with Molecular Formula','C12H4Cl9N3',509.2607,NULL,'0A1671A0A88B92E8-FICuS-01-53','0A1671A0A88B92E8-FICTS-01-32','0A1671A0A88B92E8-uuuuu-01-02','InChI=1S/C12H4Cl9N3/c13-10(14,15)6-3-1-2-5(4-6)7-22-8(11(16,17)18)24-9(23-7)12(19,20)21/h1-4H','InChIKey=GZYNKZFQJVPOSG-UHFFFAOYSA-N','ClC(Cl)(Cl)c1cccc(-c2nc(C(Cl)(Cl)Cl)nc(C(Cl)(Cl)Cl)n2)c1',NULL),
	(94333,0,0,'51386-82-4','Consistent with Molecular Formula','C20H29Cl2N7',438.402,NULL,'FD8C957925B22BE0-FICuS-01-6E','FD8C957925B22BE0-FICTS-01-4D','FD8C957925B22BE0-uuuuu-01-1D','InChI=1S/C20H29Cl2N7/c1-12(2)29(13(3)4)9-8-24-18-10-14(5)25-20(27-18)28-19(23)26-15-6-7-16(21)17(22)11-15/h6-7,10-13H,8-9H2,1-5H3,(H4,23,24,25,26,27,28)','InChIKey=YORIOKCVDKHFED-UHFFFAOYSA-N','Cc1cc(NCCN(C(C)C)C(C)C)nc(NC(=N)Nc2ccc(Cl)c(Cl)c2)n1',NULL),
	(94334,0,0,'51386-81-3','Consistent with Molecular Formula','C20H29Cl2N7',438.402,NULL,'E89980B1EAEE60A8-FICuS-01-80','E89980B1EAEE60A8-FICTS-01-5F','E89980B1EAEE60A8-uuuuu-01-2F','InChI=1S/C20H29Cl2N7/c1-4-6-10-29(5-2)11-9-24-18-12-14(3)25-20(27-18)28-19(23)26-15-7-8-16(21)17(22)13-15/h7-8,12-13H,4-6,9-11H2,1-3H3,(H4,23,24,25,26,27,28)','InChIKey=DGBRCQRVLJXVPQ-UHFFFAOYSA-N','CCCCN(CC)CCNc1cc(C)nc(NC(=N)Nc2ccc(Cl)c(Cl)c2)n1',NULL),
	(94335,2,0,'51386-84-6','Consistent with Molecular Formula','C22H33Cl2N7',466.4556,NULL,'D0FEF385286745FA-FICuS-01-73','D0FEF385286745FA-FICTS-01-52','D0FEF385286745FA-uuuuu-01-22','InChI=1S/C22H33Cl2N7/c1-6-15(4)31(16(5)7-2)11-10-26-20-12-14(3)27-22(29-20)30-21(25)28-17-8-9-18(23)19(24)13-17/h8-9,12-13,15-16H,6-7,10-11H2,1-5H3,(H4,25,26,27,28,29,30)','InChIKey=XCWNZUGJOVKIHV-UHFFFAOYSA-N','CCC(C)N(CCNc1cc(C)nc(NC(=N)Nc2ccc(Cl)c(Cl)c2)n1)C(C)CC','1'),
	(94336,0,0,'51386-79-9','Consistent with Molecular Formula','C19H27Cl2N7',424.3752,NULL,'549D93DDCCCE2FD9-FICuS-01-A4','549D93DDCCCE2FD9-FICTS-01-83','549D93DDCCCE2FD9-uuuuu-01-53','InChI=1S/C19H27Cl2N7/c1-4-5-9-28(3)10-8-23-17-11-13(2)24-19(26-17)27-18(22)25-14-6-7-15(20)16(21)12-14/h6-7,11-12H,4-5,8-10H2,1-3H3,(H4,22,23,24,25,26,27)','InChIKey=PZGFHLAXVGMDLP-UHFFFAOYSA-N','CCCCN(C)CCNc1cc(C)nc(NC(=N)Nc2ccc(Cl)c(Cl)c2)n1',NULL),
	(94337,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl6N5',518.0996,NULL,'50022D21E6862EC7-FICuS-01-41','50022D21E6862EC7-FICTS-01-20','50022D21E6862EC7-uuuuu-01-F0','InChI=1S/C18H19Cl6N5/c19-17(20,21)13-6-3-5-12(11-13)14-26-15(18(22,23)24)28-16(27-14)25-7-4-10-29-8-1-2-9-29/h3,5-6,11H,1-2,4,7-10H2,(H,25,26,27,28)','InChIKey=JPKMRKIXFBMEPW-UHFFFAOYSA-N','ClC(Cl)(Cl)c1cccc(-c2nc(NCCCN3CCCC3)nc(C(Cl)(Cl)Cl)n2)c1',NULL),
	(94338,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl3F6N5',510.6963,NULL,'FEC5E9A89740CCC4-FICuS-01-92','FEC5E9A89740CCC4-FICTS-01-71','FEC5E9A89740CCC4-uuuuu-01-41','InChI=1S/C17H16Cl3F6N5/c1-31(2)5-3-4-27-14-29-12(28-13(30-14)15(18,19)20)9-6-10(16(21,22)23)8-11(7-9)17(24,25)26/h6-8H,3-5H2,1-2H3,(H,27,28,29,30)','InChIKey=DKYCJSHJQROCAX-UHFFFAOYSA-N','CN(C)CCCNc1nc(-c2cc(C(F)(F)F)cc(C(F)(F)F)c2)nc(C(Cl)(Cl)Cl)n1',NULL),
	(94339,1,0,'51386-98-2','Consistent with Molecular Formula','C19H27Cl2N7',424.3752,NULL,'9E48D290290FAF13-FICuS-01-5C','9E48D290290FAF13-FICTS-01-3B','9E48D290290FAF13-uuuuu-01-0B','InChI=1S/C19H27Cl2N7/c1-5-28(6-2)13(4)11-23-17-9-12(3)24-19(26-17)27-18(22)25-14-7-8-15(20)16(21)10-14/h7-10,13H,5-6,11H2,1-4H3,(H4,22,23,24,25,26,27)','InChIKey=OVTODQVUOPPGTQ-UHFFFAOYSA-N','CCN(CC)C(C)CNc1cc(C)nc(NC(=N)Nc2ccc(Cl)c(Cl)c2)n1','1'),
	(94340,0,0,NULL,'Consistent with Molecular Formula','C16H21Cl4IN4',538.0852,NULL,'160877FD4F086E4F-FICuS-01-65','160877FD4F086E4F-FICTS-01-44','16F4D0187085B701-uuuuu-01-E2','InChI=1S/C16H20Cl3IN4.ClH/c1-3-24(4-2)9-5-8-21-14-12-10-11(20)6-7-13(12)22-15(23-14)16(17,18)19;/h6-7,10H,3-5,8-9H2,1-2H3,(H,21,22,23);1H','InChIKey=QZZTUFIJCLGYRX-UHFFFAOYSA-N','CCN(CC)CCCNc1nc(C(Cl)(Cl)Cl)nc2ccc(I)cc12.Cl',NULL),
	(94341,0,0,'51387-06-5','Consistent with Molecular Formula','C19H28Cl3N7',460.8361,'1-(3,4-Dichlorophenyl)-3-(4-((2-(diethylamino)ethyl)(methyl)amino)-6-methylpyrimidin-2-yl)guanidine, dihydrochloride','282A38314073F825-FICuS-01-26','282A38314073F825-FICTS-01-05','28D69FD47FFE216B-uuuuu-01-34','InChI=1S/C19H27Cl2N7.ClH/c1-5-28(6-2)10-9-27(4)17-11-13(3)23-19(25-17)26-18(22)24-14-7-8-15(20)16(21)12-14;/h7-8,11-12H,5-6,9-10H2,1-4H3,(H3,22,23,24,25,26);1H','InChIKey=YHEJNHHLGMIGTR-UHFFFAOYSA-N','CCN(CC)CCN(C)c1cc(C)nc(NC(=N)Nc2ccc(Cl)c(Cl)c2)n1.Cl',NULL),
	(94342,0,0,'1030-84-8','Consistent with Molecular Formula','C12H20N2O4S2',320.421,'3-(2-Mercaptoethylamino)propionamide p-toluenesulofnate\nPropanamide, 3-[(2-mercaptoethyl)amino]-, mono(4-methylbenzenesulfonate) (salt)\nPropoamide, 3-[(2-mercaptoethyl)amino]-, mono-p-tolunesulfonate (salt)','9DBAAA7F1673FA9F-FICuS-01-9D','9DBAAA7F1673FA9F-FICTS-01-7C','8940734DC802BDF9-uuuuu-01-0F','InChI=1S/C7H8O3S.C5H12N2OS/c1-6-2-4-7(5-3-6)11(8,9)10;6-5(8)1-2-7-3-4-9/h2-5H,1H3,(H,8,9,10);7,9H,1-4H2,(H2,6,8)','InChIKey=VKWZCEGDRJOLKT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NC(=O)CCNCCS',NULL),
	(94343,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2S',296.343,'5,5-DIPHENYL-2-THIO-BARBITURIC ACID','EA5E0C073AD1B899-FICuS-01-76','EA5E0C073AD1B899-FICTS-01-55','EA5E0C073AD1B899-uuuuu-01-25','InChI=1S/C16H12N2O2S/c19-13-16(11-7-3-1-4-8-11,12-9-5-2-6-10-12)14(20)18-15(21)17-13/h1-10H,(H2,17,18,19,20,21)','InChIKey=JSUVIHORGGKKRF-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1(c1ccccc1)c1ccccc1',NULL),
	(94344,0,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'226B419AA9A5DDF2-FICuS-01-72','226B419AA9A5DDF2-FICTS-01-51','EE9BEF95D5F97033-uuuuu-01-39','InChI=1S/C9H10O.C5H7NO2/c1-2-9(10)8-6-4-3-5-7-8;1-2-8-5(7)3-4-6/h3-7H,2H2,1H3;2-3H2,1H3','InChIKey=ANAHTGRBYRJJQK-UHFFFAOYSA-N','CCC(=O)c1ccccc1.CCOC(=O)CC#N',NULL),
	(94345,0,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'B66FE4379353738A-FICuS-01-55','B66FE4379353738A-FICTS-01-34','7A9F4A38EF0FDE4B-uuuuu-01-4D','InChI=1S/C12H16O.C5H7NO2/c1-2-3-5-10-12(13)11-8-6-4-7-9-11;1-2-8-5(7)3-4-6/h4,6-9H,2-3,5,10H2,1H3;2-3H2,1H3','InChIKey=OVZYLVFAEWITJS-UHFFFAOYSA-N','CCCCCC(=O)c1ccccc1.CCOC(=O)CC#N',NULL),
	(94346,0,1,'64354-15-0','Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'9FD7CDCDA26328F6-FICuS-01-91','9FD7CDCDA26328F6-FICTS-01-70','9FD7CDCDA26328F6-uuuuu-01-40','InChI=1S/C14H24O3/c1-4-6-7-8-9-10-11-13(12(3)15)14(16)17-5-2/h11H,4-10H2,1-3H3','InChIKey=QHRKNRZYJVTILX-UHFFFAOYSA-N','CCCCCCC/C=C(\\C(C)=O)C(=O)OCC','1'),
	(94347,0,1,'15649-41-9','Consistent with Molecular Formula','C8H10Cl2O4',241.0706,NULL,'75AB7C6A4F6CDDA0-FICuS-01-93','75AB7C6A4F6CDDA0-FICTS-01-72','75AB7C6A4F6CDDA0-uuuuu-01-42','InChI=1S/C8H10Cl2O4/c1-3-13-7(11)5(9)6(10)8(12)14-4-2/h3-4H2,1-2H3','InChIKey=RJQUCHQZARJING-UHFFFAOYSA-N','CCOC(=O)/C(Cl)=C(\\Cl)C(=O)OCC','1'),
	(94348,0,0,'37107-50-9','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'C67A9CF6D2874F20-FICuS-01-71','C67A9CF6D2874F20-FICTS-01-50','C67A9CF6D2874F20-uuuuu-01-20','InChI=1S/C9H11NO2/c10-6-8(9(11)12)7-4-2-1-3-5-7/h1-5H2,(H,11,12)','InChIKey=KMAMEGWTNNOKOE-UHFFFAOYSA-N','N#CC(C(=O)O)=C1CCCCC1',NULL),
	(94349,1,0,'92155-95-8','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'23A24C35B5C95D97-FICuS-01-5A','23A24C35B5C95D97-FICTS-01-39','23A24C35B5C95D97-uuuuu-01-09','InChI=1S/C13H24O4/c1-5-8-10(4)9-11(12(14)16-6-2)13(15)17-7-3/h10-11H,5-9H2,1-4H3','InChIKey=GSEKUTHOMWBXQU-UHFFFAOYSA-N','CCCC(C)CC(C(=O)OCC)C(=O)OCC','1'),
	(94350,2,0,'7309-45-7','Consistent with Molecular Formula','C9H15NO2',169.223,'Pentanoic acid, 2-cyano-3-methyl-, ethyl ester\nValeric acid, 2-cyano-3-methyl-, ethyl ester','7FF129D115C96220-FICuS-01-47','7FF129D115C96220-FICTS-01-26','7FF129D115C96220-uuuuu-01-F6','InChI=1S/C9H15NO2/c1-4-7(3)8(6-10)9(11)12-5-2/h7-8H,4-5H2,1-3H3','InChIKey=INPSAVANRKDAJY-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(C)CC','1'),
	(94351,0,0,'1201-90-7','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'190A7E1723ADA8AA-FICuS-01-6B','190A7E1723ADA8AA-FICTS-01-4A','190A7E1723ADA8AA-uuuuu-01-1A','InChI=1S/C10H11ClO2/c1-2-13-10(12)9-5-3-8(7-11)4-6-9/h3-6H,2,7H2,1H3','InChIKey=JTTXRFNOFFGPFI-UHFFFAOYSA-N','CCOC(=O)c1ccc(CCl)cc1',NULL),
	(94352,0,1,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'ACE1D6C325E2556F-FICuS-01-75','A957D21FDAD1591F-FICTS-01-58','ACE1D6C325E2556F-uuuuu-01-24','InChI=1S/C10H13NO2/c1-7(2)5-8(3)9(6-11)10(12)13-4/h5H,1-4H3/b9-8-','InChIKey=LUDWAMZRKOZGSY-HJWRWDBZSA-N','COC(=O)/C(C#N)=C(/C)C=C(C)C','1'),
	(94353,0,0,'53618-21-6','Consistent with Molecular Formula','C10H16O4',200.234,'Propanedioic acid, (3-methylbutylidene)-, dimethyl ester','00940630C014FBA4-FICuS-01-32','00940630C014FBA4-FICTS-01-11','00940630C014FBA4-uuuuu-01-E1','InChI=1S/C10H16O4/c1-7(2)5-6-8(9(11)13-3)10(12)14-4/h6-7H,5H2,1-4H3','InChIKey=VMKTWDDHIHCHFX-UHFFFAOYSA-N','COC(=O)C(=CCC(C)C)C(=O)OC',NULL),
	(94354,1,0,'26526-71-6','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'F17CF3560BF702C0-FICuS-01-60','F17CF3560BF702C0-FICTS-01-3F','F17CF3560BF702C0-uuuuu-01-0F','InChI=1S/C10H17NO2/c1-4-13-10(12)9(7-11)6-5-8(2)3/h8-9H,4-6H2,1-3H3','InChIKey=NBLCLAYEJWJGJL-UHFFFAOYSA-N','CCOC(=O)C(C#N)CCC(C)C','1'),
	(94355,2,0,NULL,'Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'8A80AFF147892EB4-FICuS-01-6F','8A80AFF147892EB4-FICTS-01-4E','8A80AFF147892EB4-uuuuu-01-1E','InChI=1S/C10H18O4/c1-5-7(3)8(9(11)13-4)10(12)14-6-2/h7-8H,5-6H2,1-4H3','InChIKey=IGWULOKWAIOXOF-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OC)C(C)CC','1'),
	(94356,0,1,'17448-95-2','Consistent with Molecular Formula','C11H16O4',212.245,NULL,'708A635A0A947D49-FICuS-01-4C','708A635A0A947D49-FICTS-01-2B','708A635A0A947D49-uuuuu-01-FB','InChI=1S/C11H16O4/c1-4-7-8-9(10(12)14-5-2)11(13)15-6-3/h4,7-8H,5-6H2,1-3H3','InChIKey=GZOCBLHSKQXUJV-UHFFFAOYSA-N','C/C=C/C=C(C(=O)OCC)C(=O)OCC','1'),
	(94357,1,1,'53608-83-6','Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'62B67C647B416E5B-FICuS-01-5B','62B67C647B416E5B-FICTS-01-3A','8F41E83D81221BC9-uuuuu-01-09','InChI=1S/C11H17NO2/c1-5-9(6-2)11(4,8-12)10(13)14-7-3/h5H,6-7H2,1-4H3/b9-5+','InChIKey=WAVPTSGBHYXWFQ-WEVVVXLNSA-N','C/C=C(\\CC)C(C)(C#N)C(=O)OCC','1'),
	(94358,0,1,NULL,'Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'02022555142DC5B4-FICuS-01-25','02022555142DC5B4-FICTS-01-04','02022555142DC5B4-uuuuu-01-D4','InChI=1S/C11H17NO2/c1-8(2)5-6-10(7-12)11(13)14-9(3)4/h6,8-9H,5H2,1-4H3','InChIKey=VHVNIISEZMWULA-UHFFFAOYSA-N','CC(C)C/C=C(\\C#N)C(=O)OC(C)C','1'),
	(94359,0,1,NULL,'Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'9B39A053917124CB-FICuS-01-44','9B39A053917124CB-FICTS-01-23','9B39A053917124CB-uuuuu-01-F3','InChI=1S/C11H17NO2/c1-4-9(5-2)7-10(8-12)11(13)14-6-3/h7,9H,4-6H2,1-3H3','InChIKey=YWRCYDDWFBHUGD-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/C(CC)CC','1'),
	(94360,0,0,'13937-11-6','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'E68CDAB4D98784B3-FICuS-01-85','E68CDAB4D98784B3-FICTS-01-64','E68CDAB4D98784B3-uuuuu-01-34','InChI=1S/C11H18O4/c1-4-7-8-9(10(12)14-5-2)11(13)15-6-3/h8H,4-7H2,1-3H3','InChIKey=HMTIRFYNPBFXRM-UHFFFAOYSA-N','CCCC=C(C(=O)OCC)C(=O)OCC',NULL),
	(94361,2,0,'53246-79-0','Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'75E6DDFF0C6DCDAE-FICuS-01-BC','75E6DDFF0C6DCDAE-FICTS-01-9B','75E6DDFF0C6DCDAE-uuuuu-01-6B','InChI=1S/C11H19NO2/c1-5-14-11(13)10(7-12)9(4)6-8(2)3/h8-10H,5-6H2,1-4H3','InChIKey=PRBIQKNJNNBJHP-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(C)CC(C)C','1'),
	(94362,1,0,'26526-76-1','Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'495AE749C7839F60-FICuS-01-5D','495AE749C7839F60-FICTS-01-3C','495AE749C7839F60-uuuuu-01-0C','InChI=1S/C11H19NO2/c1-3-5-6-7-8-10(9-12)11(13)14-4-2/h10H,3-8H2,1-2H3','InChIKey=FYITURBQKNVCNJ-UHFFFAOYSA-N','CCCCCCC(C#N)C(=O)OCC','1'),
	(94363,0,1,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'955BC26934E178A5-FICuS-01-52','955BC26934E178A5-FICTS-01-31','955BC26934E178A5-uuuuu-01-01','InChI=1S/C12H19NO2/c1-4-5-6-7-8-10(2)11(9-13)12(14)15-3/h4-8H2,1-3H3','InChIKey=LIMZGYILLAMSAD-UHFFFAOYSA-N','CCCCCC/C(C)=C(\\C#N)C(=O)OC','1'),
	(94364,1,1,'85392-13-8','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'828A4D526604C8C3-FICuS-01-4A','828A4D526604C8C3-FICTS-01-29','250F012F19B233E6-uuuuu-01-EB','InChI=1S/C12H19NO2/c1-5-8-10(4)12(6-2,9-13)11(14)15-7-3/h8H,5-7H2,1-4H3/b10-8+','InChIKey=WGRSGSSXYRCXSF-CSKARUKUSA-N','CC/C=C(\\C)C(C#N)(CC)C(=O)OCC','1'),
	(94365,0,1,'52797-50-9','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'D4F974DC9D547EEE-FICuS-01-9C','D4F974DC9D547EEE-FICTS-01-7B','D4F974DC9D547EEE-uuuuu-01-4B','InChI=1S/C12H19NO2/c1-4-6-7-8-10(3)11(9-13)12(14)15-5-2/h4-8H2,1-3H3','InChIKey=HQINTTXKTGGJNL-UHFFFAOYSA-N','CCCCC/C(C)=C(\\C#N)C(=O)OCC','1'),
	(94366,1,0,'1114-73-4','Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'B0A5E857C21B6709-FICuS-01-56','B0A5E857C21B6709-FICTS-01-35','B0A5E857C21B6709-uuuuu-01-05','InChI=1S/C12H21NO2/c1-3-5-6-7-8-9-11(10-13)12(14)15-4-2/h11H,3-9H2,1-2H3','InChIKey=RLFOJKJGCRFYMW-UHFFFAOYSA-N','CCCCCCCC(C#N)C(=O)OCC','1'),
	(94367,0,0,'41589-43-9','Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'CE723BD242DBFECE-FICuS-01-A2','CE723BD242DBFECE-FICTS-01-81','CE723BD242DBFECE-uuuuu-01-51','InChI=1S/C13H20O4/c1-3-16-12(14)11(13(15)17-4-2)10-8-6-5-7-9-10/h3-9H2,1-2H3','InChIKey=MDNMCAOGOPOUTP-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C1CCCCC1',NULL),
	(94368,1,1,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'85F88214F66C42C3-FICuS-01-52','85F88214F66C42C3-FICTS-01-31','85F88214F66C42C3-uuuuu-01-01','InChI=1S/C13H21NO2/c1-6-8-11(5)13(7-2,9-14)12(15)16-10(3)4/h8,10H,6-7H2,1-5H3','InChIKey=USSAGRWOONMWRP-UHFFFAOYSA-N','CC/C=C(\\C)C(C#N)(CC)C(=O)OC(C)C','1'),
	(94369,0,1,'30117-75-0','Consistent with Molecular Formula','C18H15NS',277.3832,NULL,'076629BF00455B52-FICuS-01-34','076629BF00455B52-FICTS-01-13','076629BF00455B52-uuuuu-01-E3','InChI=1S/C18H15NS/c1-20-16-10-7-14(8-11-16)6-9-15-12-13-19-18-5-3-2-4-17(15)18/h2-13H,1H3','InChIKey=ULHYTJRGRNPACD-UHFFFAOYSA-N','CSc1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(94370,0,1,'28439-93-2','Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'14CEDD559E218D22-FICuS-01-67','14CEDD559E218D22-FICTS-01-46','14CEDD559E218D22-uuuuu-01-16','InChI=1S/C20H19NO/c1-14(2)20(22)21-18-11-7-15(8-12-18)13-17-10-9-16-5-3-4-6-19(16)17/h3-14H,1-2H3,(H,21,22)','InChIKey=LPQNXCDKYBKFED-UHFFFAOYSA-N','CC(C)C(=O)Nc1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(94371,0,2,'4076-62-4','Consistent with Molecular Formula','C6H9NO2',127.1426,'Sorbohydroxamic acid\n2,4-Hexadienamide, N-hydroxy-\nWLN: QMV1U2U2\n2,4-Hexadienamide, N-hydroxy-, (E,E)-','7A6E3FDCBC773D84-FICuS-01-90','68B6C9F0ADE501A6-FICTS-01-55','7A6E3FDCBC773D84-uuuuu-01-3F','InChI=1S/C6H9NO2/c1-2-3-4-5-6(8)7-9/h2-5,9H,1H3,(H,7,8)','InChIKey=AKPBWCUNVIPWOM-UHFFFAOYSA-N','C/C=C/C=C/C(=O)NO','1'),
	(94372,0,0,NULL,'Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'3ADB3CE4B4A5FE55-FICuS-01-91','3ADB3CE4B4A5FE55-FICTS-01-70','3ADB3CE4B4A5FE55-uuuuu-01-40','InChI=1S/C8H10O4/c1-3-11-8(10)6-4-12-7(9)5(6)2/h3-4H2,1-2H3','InChIKey=KKBQZJBSLDPKJA-UHFFFAOYSA-N','CCOC(=O)C1=C(C)C(=O)OC1',NULL),
	(94373,2,0,'75107-61-8','Consistent with Molecular Formula','C10H18ClNO2',219.7107,NULL,'88137DD76E21DBCD-FICuS-01-7C','88137DD76E21DBCD-FICTS-01-5B','88137DD76E21DBCD-uuuuu-01-2B','InChI=1S/C10H18ClNO2/c1-9(2,3)8-4-6-10(11,7-5-8)12(13)14/h8H,4-7H2,1-3H3','InChIKey=BSNOWLVKYQIWEC-UHFFFAOYSA-N','CC(C)(C)C1CCC(Cl)([N+](=O)[O-])CC1','1'),
	(94374,2,0,'31970-06-6','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'758136B269445CBE-FICuS-01-4F','758136B269445CBE-FICTS-01-2E','758136B269445CBE-uuuuu-01-FE','InChI=1S/C10H19NO2/c1-10(2,3)8-4-6-9(7-5-8)11(12)13/h8-9H,4-7H2,1-3H3','InChIKey=ITQUGHDCTPAINF-UHFFFAOYSA-N','CC(C)(C)C1CCC([N+](=O)[O-])CC1','1'),
	(94375,0,0,'22274-86-8','Consistent with Molecular Formula','C24H21N3O2S2',447.5688,NULL,'61D06E1890CE1D19-FICuS-01-56','61D06E1890CE1D19-FICTS-01-35','61D06E1890CE1D19-uuuuu-01-05','InChI=1S/C24H21N3O2S2/c28-23-26(19-10-4-6-12-21(19)30-23)16-14-25(18-8-2-1-3-9-18)15-17-27-20-11-5-7-13-22(20)31-24(27)29/h1-13H,14-17H2','InChIKey=DIJIUTWYRHDDGP-UHFFFAOYSA-N','O=c1sc2ccccc2n1CCN(CCn1c(=O)sc2ccccc21)c1ccccc1',NULL),
	(94376,1,0,'2799-07-7','Consistent with Molecular Formula','C22H21NO2S',363.4734,'NSC 83265\nTritylcysteine\nTritylthioalanine\nS-Trityl-L-cysteine\n3-Tritylthio-L-alanine\nL-Alanine, 3-(tritylthio)-\nS-Triphenylmethyl-L-cysteine\nL-Cysteine, S-(triphenylmethyl)-\nAlanine, 3-(tritylthio)-, L-','E551A0D97DA764EA-FICuS-01-78','E551A0D97DA764EA-FICTS-01-57','E551A0D97DA764EA-uuuuu-01-27','InChI=1S/C22H21NO2S/c23-20(21(24)25)16-26-22(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16,23H2,(H,24,25)','InChIKey=DLMYFMLKORXJPO-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(94377,1,0,NULL,'Consistent with Molecular Formula','C22H21NNaO2S',386.4632,NULL,'6EB64CD61DDCD642-FICuS-01-87','6EB64CD61DDCD642-FICTS-01-66','E551A0D97DA764EA-uuuuu-01-27','InChI=1S/C22H21NO2S.Na/c23-20(21(24)25)16-26-22(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19;/h1-15,20H,16,23H2,(H,24,25);/q;+1','InChIKey=YQHIGXVUIFOIMJ-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O.[Na+]','1'),
	(94378,0,1,'28164-46-7','Consistent with Molecular Formula','C16H11Br2N',377.0776,NULL,'FCC6319393709A23-FICuS-01-4B','FCC6319393709A23-FICTS-01-2A','C416793BAF74AE0A-uuuuu-01-22','InChI=1S/C16H11Br2N/c17-14-8-10(9-15(18)16(14)19)7-12-6-5-11-3-1-2-4-13(11)12/h1-9H,19H2/b12-7+','InChIKey=MRFOAGKTFFYICJ-KPKJPENVSA-N','Nc1c(Br)cc(/C=C2\\C=Cc3ccccc32)cc1Br','1'),
	(94379,0,1,'30117-77-2','Consistent with Molecular Formula','C18H17N3',275.3524,NULL,'874BFD0EF25B8F2C-FICuS-01-8D','874BFD0EF25B8F2C-FICTS-01-6C','874BFD0EF25B8F2C-uuuuu-01-3C','InChI=1S/C18H17N3/c1-21(2)20-19-17-11-7-14(8-12-17)13-16-10-9-15-5-3-4-6-18(15)16/h3-13H,1-2H3','InChIKey=QXOOINPVJXOXFR-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(94380,0,0,NULL,'Consistent with Molecular Formula','C12H7ClN2O4',278.6513,NULL,'1EC0549A7AB1106E-FICuS-01-5A','1EC0549A7AB1106E-FICTS-01-39','1EC0549A7AB1106E-uuuuu-01-09','InChI=1S/C12H7ClN2O4/c13-10-6-9(8-4-2-1-3-5-8)11(14(16)17)7-12(10)15(18)19/h1-7H','InChIKey=ZFYKZVAZCYMZIW-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(-c2ccccc2)cc1Cl',NULL),
	(94381,10,0,'2735-82-2','Consistent with Molecular Formula','C32H50O7',546.7428,'Presenegenin, dimethyl ester','0802988F41D3FF4D-FICuS-01-60','0802988F41D3FF4D-FICTS-01-3F','0802988F41D3FF4D-uuuuu-01-0F','InChI=1S/C32H50O7/c1-27(2)12-13-31(26(37)39-7)14-15-32(18-33)19(20(31)16-27)8-9-22-28(3)17-21(34)24(35)30(5,25(36)38-6)23(28)10-11-29(22,32)4/h8,20-24,33-35H,9-18H2,1-7H3','InChIKey=DZBMROWWXVEOHY-UHFFFAOYSA-N','COC(=O)C12CCC(C)(C)CC1C1=CCC3C4(C)CC(O)C(O)C(C)(C(=O)OC)C4CCC3(C)C1(CO)CC2','1'),
	(94382,20,0,NULL,'Consistent with Molecular Formula','C42H66O17',842.9732,'Prosapogenin','E6E8ADD67C438185-FICuS-01-75','E6E8ADD67C438185-FICTS-01-54','E6E8ADD67C438185-uuuuu-01-24','InChI=1S/C42H66O17/c1-37(2)10-11-41(36(55)59-34-31(52)29(50)27(48)23(17-44)57-34)12-13-42(18-45)19(20(41)14-37)6-7-24-38(3)15-21(46)32(53)40(5,25(38)8-9-39(24,42)4)35(54)58-33-30(51)28(49)26(47)22(16-43)56-33/h6,20-34,43-53H,7-18H2,1-5H3','InChIKey=YDQIRODFTJGGMP-UHFFFAOYSA-N','CC1(C)CCC2(C(=O)OC3OC(CO)C(O)C(O)C3O)CCC3(CO)C(=CCC4C5(C)CC(O)C(O)C(C)(C(=O)OC6OC(CO)C(O)C(O)C6O)C5CCC43C)C2C1','1'),
	(94383,2,0,NULL,'Consistent with Molecular Formula','C29H31N3O6S',549.6404,'Glutamine, N-[1-[(carboxymethyl)carbamoyl]-2-(tritylthio)ethyl]-','31689A65D8E374FB-FICuS-01-65','31689A65D8E374FB-FICTS-01-44','31689A65D8E374FB-uuuuu-01-14','InChI=1S/C29H31N3O6S/c30-23(28(37)38)16-17-25(33)32-24(27(36)31-18-26(34)35)19-39-29(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-15,23-24H,16-19,30H2,(H,31,36)(H,32,33)(H,34,35)(H,37,38)','InChIKey=WLSQFRDQFMRSMZ-UHFFFAOYSA-N','NC(CCC(=O)NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(94384,1,0,'69221-17-6','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'3AB6FB3A0436AB68-FICuS-01-6D','3AB6FB3A0436AB68-FICTS-01-4C','3AB6FB3A0436AB68-uuuuu-01-1C','InChI=1S/C19H17NO2/c1-22-18-9-7-16(8-10-18)19(21,15-5-3-2-4-6-15)17-11-13-20-14-12-17/h2-14,21H,1H3','InChIKey=MTGHKIGFMPOFQZ-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccccc2)c2ccncc2)cc1','1'),
	(94385,1,0,NULL,'Consistent with Molecular Formula','C24H23NO3S',405.5106,NULL,'4F43454CB48F3E34-FICuS-01-5B','4F43454CB48F3E34-FICTS-01-3A','4F43454CB48F3E34-uuuuu-01-0A','InChI=1S/C24H23NO3S/c1-18(26)25-22(23(27)28)17-29-24(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-16,22H,17H2,1H3,(H,25,26)(H,27,28)','InChIKey=KCVPASSMLHHOIF-UHFFFAOYSA-N','CC(=O)NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(94386,1,0,'61137-70-0','Consistent with Molecular Formula','C24H25NO4S',423.5258,'L-Cysteine, S-[bis(4-methoxyphenyl)phenylmethyl]-\nL-Cysteine, S-[bis(4-methoxyphenyl)phenylmethyl]-','C0CC5ED598CCDEB6-FICuS-01-AB','C0CC5ED598CCDEB6-FICTS-01-8A','C0CC5ED598CCDEB6-uuuuu-01-5A','InChI=1S/C24H25NO4S/c1-28-20-12-8-18(9-13-20)24(17-6-4-3-5-7-17,30-16-22(25)23(26)27)19-10-14-21(29-2)15-11-19/h3-15,22H,16,25H2,1-2H3,(H,26,27)','InChIKey=MMPGFLZZIDSTQQ-UHFFFAOYSA-N','COc1ccc(C(SCC(N)C(=O)O)(c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(94387,1,0,'25840-82-8','Consistent with Molecular Formula','C22H21NO2S',363.4734,'D-Cysteine, S-(triphenylmethyl)-\nAlanine, 3-(tritylthio)-, D-','E551A0D97DA764EA-FICuS-01-78','E551A0D97DA764EA-FICTS-01-57','E551A0D97DA764EA-uuuuu-01-27','InChI=1S/C22H21NO2S/c23-20(21(24)25)16-26-22(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16,23H2,(H,24,25)','InChIKey=DLMYFMLKORXJPO-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(94388,1,1,'9004-97-1','No Comparision - Error parsing formula suffix - nC18H34O3','C20H38O4',342.5178,'S 534\nS 556U\nAvlinox\nCremophor-E1\nCremophor-El\nProdhyphore E\nProdhyphore O\nProdhyphore A\nPolyoxyethylene ricinoleate\nPolyethylene (600) monoricinoleate\nPolyoxyethylene (600) monoricinoleate\nPolyethylene glycol-ricinoleic acid monoester\nPolyethylene glycol, ester with ricinoleic acid\nRicinoleic acid, monoester with polyethylene glycol\nPolyethylene glycol 400 monoester of ricinoleic acid\n9-Octadecenoic acid, 12-hydroxy-, 2-hydroxyethyl ester, (R-(Z))-\n9-Octadecenoic acid, 12-hydroxy-, 2-hydroxyethyl ester, [R-(Z)]-\nPoly(oxy-1,2-ethanediyl), .alpha.-(12-hydroxy-1-oxo-9-octadecenyl)-.omega.-hydroxy-, [R-(Z)]-\nGlycols, polyethylene, monoricinoleate','75ED417759716D09-FICuS-01-48','75ED417759716D09-FICTS-01-27','321CC6BEFBFA55DB-uuuuu-01-4E','InChI=1S/C20H38O4/c1-2-3-4-11-14-19(22)15-12-9-7-5-6-8-10-13-16-20(23)24-18-17-21/h9,12,19,21-22H,2-8,10-11,13-18H2,1H3/b12-9-/t19-/m1/s1','InChIKey=XLMXUUQMSMKFMH-UZRURVBFSA-N','CCCCCCC(O)C/C=C\\CCCCCCCC(=O)OCCO','1'),
	(94389,3,0,'21823-73-4','Consistent with Molecular Formula','C8H15NO2',157.212,'Macronecine, (.+-.)-','9CB32727379740C7-FICuS-01-42','9CB32727379740C7-FICTS-01-21','9CB32727379740C7-uuuuu-01-F1','InChI=1S/C8H15NO2/c10-5-6-7-2-1-3-9(7)4-8(6)11/h6-8,10-11H,1-5H2','InChIKey=YEZAXZZXDSQLIA-UHFFFAOYSA-N','OCC1C(O)CN2CCCC12','1'),
	(94390,3,0,'21823-78-9','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'9CB32727379740C7-FICuS-01-42','9CB32727379740C7-FICTS-01-21','9CB32727379740C7-uuuuu-01-F1','InChI=1S/C8H15NO2/c10-5-6-7-2-1-3-9(7)4-8(6)11/h6-8,10-11H,1-5H2','InChIKey=YEZAXZZXDSQLIA-UHFFFAOYSA-N','OCC1C(O)CN2CCCC12','1'),
	(94391,3,0,'65207-60-5','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'1E35D6F5BF255265-FICuS-01-5B','1E35D6F5BF255265-FICTS-01-3A','1E35D6F5BF255265-uuuuu-01-0A','InChI=1S/C8H15NO2/c10-5-6-1-3-9-4-2-7(11)8(6)9/h6-8,10-11H,1-5H2','InChIKey=QWOXSTGOGUNUGF-UHFFFAOYSA-N','OCC1CCN2CCC(O)C12','1'),
	(94392,3,0,NULL,'Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'9C4F80C2081A9989-FICuS-01-57','9C4F80C2081A9989-FICTS-01-36','9CB32727379740C7-uuuuu-01-F1','InChI=1S/C8H15NO2.ClH/c10-5-6-7-2-1-3-9(7)4-8(6)11;/h6-8,10-11H,1-5H2;1H','InChIKey=NYSBFRIKSVDUHO-UHFFFAOYSA-N','Cl.OCC1C(O)CN2CCCC12','1'),
	(94393,3,0,'520-62-7','Consistent with Molecular Formula','C8H15NO2',157.212,'Mikanecin\nPlatynecin\nMikanecine\n1H-Pyrrolizine-1-methanol, hexahydro-7-hydroxy-, [1S-(1.alpha.,7.alpha.,7a.beta.)]-\nPlatynecine','1E35D6F5BF255265-FICuS-01-5B','1E35D6F5BF255265-FICTS-01-3A','1E35D6F5BF255265-uuuuu-01-0A','InChI=1S/C8H15NO2/c10-5-6-1-3-9-4-2-7(11)8(6)9/h6-8,10-11H,1-5H2','InChIKey=QWOXSTGOGUNUGF-UHFFFAOYSA-N','OCC1CCN2CCC(O)C12','1'),
	(94394,2,0,'520-63-8','Consistent with Molecular Formula','C8H13NO2',155.1962,'WLN: T55 AN CUTJ D1Q FQ -IS-CIS\n1H-Pyrrolizine-7-methanol, 2,3,5,7a-tetrahydro-1-hydroxy-, (1S-cis)-\nHeliotridine','5764CAF8C6412EE0-FICuS-01-69','5764CAF8C6412EE0-FICTS-01-48','5764CAF8C6412EE0-uuuuu-01-18','InChI=1S/C8H13NO2/c10-5-6-1-3-9-4-2-7(11)8(6)9/h1,7-8,10-11H,2-5H2','InChIKey=HJSJELVDQOXCHO-UHFFFAOYSA-N','OCC1=CCN2CCC(O)C12','1'),
	(94395,3,0,NULL,'Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'38F08DFFC4DD51AB-FICuS-01-98','38F08DFFC4DD51AB-FICTS-01-77','38F08DFFC4DD51AB-uuuuu-01-47','InChI=1S/C8H13NO2/c10-5-8-6-2-1-3-9(6)4-7(8)11-8/h6-7,10H,1-5H2','InChIKey=FRPJEHRSJNAWEI-UHFFFAOYSA-N','OCC12OC1CN1CCCC12','1'),
	(94396,3,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'9CB32727379740C7-FICuS-01-42','9CB32727379740C7-FICTS-01-21','9CB32727379740C7-uuuuu-01-F1','InChI=1S/C8H15NO2/c10-5-6-7-2-1-3-9(7)4-8(6)11/h6-8,10-11H,1-5H2','InChIKey=YEZAXZZXDSQLIA-UHFFFAOYSA-N','OCC1C(O)CN2CCCC12','1'),
	(94397,3,0,NULL,'Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'1EC9711080A88B2B-FICuS-01-51','1EC9711080A88B2B-FICTS-01-30','1E35D6F5BF255265-uuuuu-01-0A','InChI=1S/C8H15NO2.ClH/c10-5-6-1-3-9-4-2-7(11)8(6)9;/h6-8,10-11H,1-5H2;1H','InChIKey=AOVMKGJSWOYCSD-UHFFFAOYSA-N','Cl.OCC1CCN2CCC(O)C12','1'),
	(94398,1,1,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'199958D2CF006413-FICuS-01-3D','199958D2CF006413-FICTS-01-1C','199958D2CF006413-uuuuu-01-EC','InChI=1S/C13H15NO3/c1-3-9(2)13(16)17-11-5-7-14-6-4-10(8-15)12(11)14/h3-4,6,8,11H,5,7H2,1-2H3','InChIKey=LJHFLAIWOBXLFA-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OC1CCn2ccc(C=O)c21','1'),
	(94399,2,0,NULL,'Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'67C4BC0370513C40-FICuS-01-3A','67C4BC0370513C40-FICTS-01-19','67C4BC0370513C40-uuuuu-01-E9','InChI=1S/C10H13NO4/c1-2-15-10(14)7-6-4-3-5-11(6)9(13)8(7)12/h6-7H,2-5H2,1H3','InChIKey=GLWQPGOZTAQVIA-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(=O)N2CCCC12','1'),
	(94400,3,0,NULL,'Consistent with Molecular Formula','C10H15NO4',213.2328,NULL,'C687309624365C00-FICuS-01-28','335469FC31AF2DC8-FICTS-01-49','C687309624365C00-uuuuu-01-D7','InChI=1S/C10H15NO4/c1-2-15-10(14)7-6-4-3-5-11(6)9(13)8(7)12/h6-8,12H,2-5H2,1H3','InChIKey=OEORORSSMDNAII-UHFFFAOYSA-N','CCOC(=O)C1C(O)C(=O)N2CCCC12','1'),
	(94401,3,0,'21823-71-2','Consistent with Molecular Formula','C10H15NO4',213.2328,NULL,'C687309624365C00-FICuS-01-28','335469FC31AF2DC8-FICTS-01-49','C687309624365C00-uuuuu-01-D7','InChI=1S/C10H15NO4/c1-2-15-10(14)7-6-4-3-5-11(6)9(13)8(7)12/h6-8,12H,2-5H2,1H3','InChIKey=OEORORSSMDNAII-UHFFFAOYSA-N','CCOC(=O)C1C(O)C(=O)N2CCCC12','1'),
	(94402,3,0,'21850-63-5','Consistent with Molecular Formula','C10H15NO4',213.2328,NULL,'C687309624365C00-FICuS-01-28','335469FC31AF2DC8-FICTS-01-49','C687309624365C00-uuuuu-01-D7','InChI=1S/C10H15NO4/c1-2-15-10(14)7-6-4-3-5-11(6)9(13)8(7)12/h6-8,12H,2-5H2,1H3','InChIKey=OEORORSSMDNAII-UHFFFAOYSA-N','CCOC(=O)C1C(O)C(=O)N2CCCC12','1'),
	(94403,2,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'43D644FF3F75B461-FICuS-01-5E','43D644FF3F75B461-FICTS-01-3D','43D644FF3F75B461-uuuuu-01-0D','InChI=1S/C16H17N3O2/c1-2-21-16(20)13-12-8-5-9-19(12)15-14(13)17-10-6-3-4-7-11(10)18-15/h3-4,6-7,12-13H,2,5,8-9H2,1H3','InChIKey=LPJAEBXBWAPPOA-UHFFFAOYSA-N','CCOC(=O)C1c2nc3ccccc3nc2N2CCCC12','1'),
	(94404,0,0,'67800-67-3','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'B7384C0CBF0044D0-FICuS-01-59','4BA17AFF6E1991EC-FICTS-01-69','B7384C0CBF0044D0-uuuuu-01-08','InChI=1S/C10H13NO3/c1-2-14-10(13)7-6-9(12)11-5-3-4-8(7)11/h2-6H2,1H3','InChIKey=PGNBAYKGHVVGSY-UHFFFAOYSA-N','CCOC(=O)C1=C2CCCN2C(=O)C1',NULL),
	(94405,2,0,NULL,'Consistent with Molecular Formula','C16H23NO5',309.3614,NULL,'71AFF47D98A2D16B-FICuS-01-7C','71AFF47D98A2D16B-FICTS-01-5B','71AFF47D98A2D16B-uuuuu-01-2B','InChI=1S/C16H23NO5/c1-10(2)16(20,11(3)21-4)15(19)22-9-12-5-7-17-8-6-13(18)14(12)17/h5,7,10-11,20H,6,8-9H2,1-4H3','InChIKey=WEKABNADTCEIID-UHFFFAOYSA-N','COC(C)C(O)(C(=O)OCc1ccn2c1C(=O)CC2)C(C)C','1'),
	(94406,1,0,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'F5BCE5481F37F912-FICuS-01-70','F5BCE5481F37F912-FICTS-01-4F','F5BCE5481F37F912-uuuuu-01-1F','InChI=1S/C17H15NO5/c19-8-9-7-13(18-6-5-12(20)14(9)18)17(23)15(21)10-3-1-2-4-11(10)16(17)22/h1-4,7,12,19-20,23H,5-6,8H2','InChIKey=TXKFCVGGCUEKBP-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1(O)c1cc(CO)c2n1CCC2O','1'),
	(94407,1,0,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'C98F7CF8DA2EF989-FICuS-01-A5','C98F7CF8DA2EF989-FICTS-01-84','C98F7CF8DA2EF989-uuuuu-01-54','InChI=1S/C17H15NO4/c1-9-8-13(18-7-6-12(19)14(9)18)17(22)15(20)10-4-2-3-5-11(10)16(17)21/h2-5,8,12,19,22H,6-7H2,1H3','InChIKey=LZDWFVTVPPPCDZ-UHFFFAOYSA-N','Cc1cc(C2(O)C(=O)c3ccccc3C2=O)n2c1C(O)CC2','1'),
	(94408,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'BA93CECF551D033F-FICuS-01-82','BA93CECF551D033F-FICTS-01-61','AB80A172D74932CB-uuuuu-01-0E','InChI=1S/C14H12N2O/c17-14-12(9-16-6-2-4-13(14)16)10-7-11-3-1-5-15(11)8-10/h1-6H,7-9H2/b12-10+','InChIKey=OAIAUDXGLIXJSQ-ZRDIBKRKSA-N','O=C1/C(=C2\\Cc3cccn3C2)Cn2cccc21','1'),
	(94409,0,1,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'924EAEF4121905AF-FICuS-01-64','924EAEF4121905AF-FICTS-01-43','924EAEF4121905AF-uuuuu-01-13','InChI=1S/C16H12N2O3/c19-8-10-2-6-18-13(10)7-14(21)16(18)12-3-5-17-4-1-11(9-20)15(12)17/h1-2,4,6,8-9H,3,5,7H2','InChIKey=BXOWHEKNVJRUHZ-UHFFFAOYSA-N','O=Cc1ccn2c1/C(=C1\\C(=O)Cc3c(C=O)ccn31)CC2','1'),
	(94410,8,0,NULL,'Consistent with Molecular Formula','C23H35NO2',357.535,NULL,'810291A186EA7629-FICuS-01-3A','810291A186EA7629-FICTS-01-19','810291A186EA7629-uuuuu-01-E9','InChI=1S/C23H35NO2/c1-14(25)21-20(24-10-11-24)13-19-17-5-4-15-12-16(26)6-8-22(15,2)18(17)7-9-23(19,21)3/h4,16-21,26H,5-13H2,1-3H3','InChIKey=YKAAPHAUSMBTTG-UHFFFAOYSA-N','CC(=O)C1C(N2CC2)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(94411,9,0,NULL,'Consistent with Molecular Formula','C25H39NO3',401.588,NULL,'C8075B1F4D98F785-FICuS-01-6A','C8075B1F4D98F785-FICTS-01-49','C8075B1F4D98F785-uuuuu-01-19','InChI=1S/C25H39NO3/c1-15(27)23-22(26-11-12-26)14-21-19-6-5-17-13-18(29-16(2)28)7-9-24(17,3)20(19)8-10-25(21,23)4/h17-23H,5-14H2,1-4H3','InChIKey=NJLMBLDTURKJEK-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC(N3CC3)C2C(C)=O)C1','1'),
	(94412,1,0,'34886-30-1','Consistent with Molecular Formula','C5H8NaO3',139.1062,NULL,'66BFDDCCF19434FB-FICuS-01-9C','66BFDDCCF19434FB-FICTS-01-7B','ED5831C391EF8653-uuuuu-01-11','InChI=1S/C5H8O3.Na/c1-5(2)3(8-5)4(6)7;/h3H,1-2H3,(H,6,7);/q;+1','InChIKey=VVQMMOQKRZLNEM-UHFFFAOYSA-N','CC1(C)OC1C(=O)O.[Na+]','1'),
	(94413,3,0,'18126-08-4','Consistent with Molecular Formula','C8H14N2O2S',202.2708,NULL,'89C126B3303B040A-FICuS-01-36','89C126B3303B040A-FICTS-01-15','89C126B3303B040A-uuuuu-01-E5','InChI=1S/C8H14N2O2S/c1-8(2)5(7(11)12)10-3-4(9)6(10)13-8/h4-6H,3,9H2,1-2H3,(H,11,12)','InChIKey=XJWOABFVCQZDGU-UHFFFAOYSA-N','CC1(C)SC2C(N)CN2C1C(=O)O','1'),
	(94414,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,NULL,'7832D6C73A2EBA78-FICuS-01-6C','7832D6C73A2EBA78-FICTS-01-4B','7832D6C73A2EBA78-uuuuu-01-1B','InChI=1S/C9H9Cl2NO2/c10-4-3-7-1-2-9(12(13)14)5-8(7)6-11/h1-2,5H,3-4,6H2','InChIKey=LOWBTOGNTTUXRI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCCl)c(CCl)c1',NULL),
	(94415,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'1FB5A5F21521B7E7-FICuS-01-61','1FB5A5F21521B7E7-FICTS-01-40','1FB5A5F21521B7E7-uuuuu-01-10','InChI=1S/C9H10N2O2/c1-10-5-7-2-3-9(11(12)13)4-8(7)6-10/h2-4H,5-6H2,1H3','InChIKey=KBRUQEDLLNRMKU-UHFFFAOYSA-N','CN1Cc2ccc([N+](=O)[O-])cc2C1',NULL),
	(94416,0,0,'2039-67-0','Consistent with Molecular Formula','C9H13NO',151.2078,'3-Methoxyphenethylamine\nm-Methoxyphenethylamine\n3-Methoxyphenylethylamine\nm-Methoxyphenylethylamine\n3-Methoxy-.beta.-phenethylamine\nWLN: Z2R CO1\nBenzeneethanamine, 3-methoxy-\nPhenethylamine, m-methoxy-','D0F77CF5F24A26C9-FICuS-01-7E','D0F77CF5F24A26C9-FICTS-01-5D','D0F77CF5F24A26C9-uuuuu-01-2D','InChI=1S/C9H13NO/c1-11-9-4-2-3-8(7-9)5-6-10/h2-4,7H,5-6,10H2,1H3','InChIKey=WJBMRZAHTUFBGE-UHFFFAOYSA-N','COc1cccc(CCN)c1',NULL),
	(94417,1,0,'31045-11-1','Consistent with Molecular Formula','C9H14NaO3',193.1976,NULL,'D4EA024D704EEBBB-FICuS-01-8A','D4EA024D704EEBBB-FICTS-01-69','5F0DEE4210355913-uuuuu-01-F0','InChI=1S/C9H14O3.Na/c1-8(7(10)11)9(12-8)5-3-2-4-6-9;/h2-6H2,1H3,(H,10,11);/q;+1','InChIKey=SFTBWBHDAZKHET-UHFFFAOYSA-N','CC1(C(=O)O)OC12CCCCC2.[Na+]','1'),
	(94418,0,0,NULL,'Consistent with Molecular Formula','C11H17NO5',243.259,NULL,'3B07D4B2B951F874-FICuS-01-59','3B07D4B2B951F874-FICTS-01-38','C114BBCACE06549A-uuuuu-01-28','InChI=1S/C9H15NO.C2H2O4/c1-10-6-5-8-3-2-4-9(11)7-8;3-1(4)2(5)6/h3,10H,2,4-7H2,1H3;(H,3,4)(H,5,6)','InChIKey=JOSRPAZURYKFDF-UHFFFAOYSA-N','CNCCC1=CCCC(=O)C1.O=C(O)C(=O)O',NULL),
	(94419,0,0,NULL,'Consistent with Molecular Formula','C11H7KNO3S',272.3392,NULL,'505FFA87454D7983-FICuS-01-59','505FFA87454D7983-FICTS-01-38','ED62137E24370D37-uuuuu-01-F5','InChI=1S/C11H7NO3S.K/c12-7-8-3-1-5-10-9(8)4-2-6-11(10)16(13,14)15;/h1-6H,(H,13,14,15);/q;+1','InChIKey=XULIABDDOWYYGA-UHFFFAOYSA-N','N#Cc1cccc2c(S(=O)(=O)O)cccc12.[K+]',NULL),
	(94420,0,0,'1080-83-7','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'7BA2FF5D05B4A16B-FICuS-01-7D','7BA2FF5D05B4A16B-FICTS-01-5C','7BA2FF5D05B4A16B-uuuuu-01-2C','InChI=1S/C11H10N2O2/c1-6-9(10(14)11(12)15)7-4-2-3-5-8(7)13-6/h2-5,13H,1H3,(H2,12,15)','InChIKey=ANMUZPMNBWVZJL-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(=O)C(N)=O',NULL),
	(94421,2,0,'39757-44-3','Consistent with Molecular Formula','C11H12NaO5',247.2026,NULL,'31A88598A1E97CE6-FICuS-01-67','31A88598A1E97CE6-FICTS-01-46','BA4F6997C192CE4E-uuuuu-01-32','InChI=1S/C11H12O5.Na/c1-14-7-4-3-6(5-8(7)15-2)9-10(16-9)11(12)13;/h3-5,9-10H,1-2H3,(H,12,13);/q;+1','InChIKey=OAZVSKCECZAFKJ-UHFFFAOYSA-N','COc1ccc(C2OC2C(=O)O)cc1OC.[Na+]','1'),
	(94422,0,0,NULL,'Consistent with Molecular Formula','C11H13IN2',300.1416,NULL,'7880FEC8BBA5748A-FICuS-01-82','7880FEC8BBA5748A-FICTS-01-61','4051FF65B6CD18D2-uuuuu-01-15','InChI=1S/C11H12N2.HI/c1-13(2)8-9-7-12-11-6-4-3-5-10(9)11;/h3-8H,1-2H3;1H','InChIKey=UQSWAHOWVUXEMJ-UHFFFAOYSA-N','C[N+](C)=Cc1c[nH]c2ccccc12.[I-]',NULL),
	(94423,0,0,'54893-23-1','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'123E75333A6FAC31-FICuS-01-4C','123E75333A6FAC31-FICTS-01-2B','123E75333A6FAC31-uuuuu-01-FB','InChI=1S/C11H15NO/c1-12-6-5-9-3-4-11(13-2)7-10(9)8-12/h3-4,7H,5-6,8H2,1-2H3','InChIKey=WPBFDVNYMULOOA-UHFFFAOYSA-N','COc1ccc2c(c1)CN(C)CC2',NULL),
	(94424,0,0,'54879-88-8','Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'38E327F4BDD770C8-FICuS-01-70','38E327F4BDD770C8-FICTS-01-4F','38E327F4BDD770C8-uuuuu-01-1F','InChI=1S/C11H17NO2/c1-13-11(14-2)9-12-8-10-6-4-3-5-7-10/h3-7,11-12H,8-9H2,1-2H3','InChIKey=LODLUMZUJRFPLU-UHFFFAOYSA-N','COC(CNCc1ccccc1)OC',NULL),
	(94425,1,0,NULL,'Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'96688B927EF94E22-FICuS-01-61','96688B927EF94E22-FICTS-01-40','96688B927EF94E22-uuuuu-01-10','InChI=1S/C11H19NO/c1-2-12-7-6-10-9(8-12)4-3-5-11(10)13/h11,13H,2-8H2,1H3','InChIKey=QYFDYSHRRIZZPR-UHFFFAOYSA-N','CCN1CCC2=C(CCCC2O)C1','1'),
	(94426,0,0,NULL,'Consistent with Molecular Formula','C11H20N2O2',212.2912,NULL,'99378481ED0BBBBE-FICuS-01-7E','99378481ED0BBBBE-FICTS-01-5D','99378481ED0BBBBE-uuuuu-01-2D','InChI=1S/C11H20N2O2/c1-5-15-10(14)7-6-8-13(4)11(2,3)9-12/h5-8H2,1-4H3','InChIKey=LGDGXNILGGEVTJ-UHFFFAOYSA-N','CCOC(=O)CCCN(C)C(C)(C)C#N',NULL),
	(94427,0,0,'26593-16-8','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'6844BF9D593E2B80-FICuS-01-64','CC896020EE6BB8B9-FICTS-01-5C','6844BF9D593E2B80-uuuuu-01-13','InChI=1S/C12H14N2O/c15-12-8-4-7-11(9-12)14-13-10-5-2-1-3-6-10/h1-3,5-6,9,13-14H,4,7-8H2','InChIKey=YIUYAAMYUHSKDN-UHFFFAOYSA-N','O=C1C=C(NNc2ccccc2)CCC1',NULL),
	(94428,1,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'323250451732AB78-FICuS-01-1E','323250451732AB78-FICTS-01-FD','323250451732AB78-uuuuu-01-CD','InChI=1S/C12H20O2/c1-3-14-10(13)11(2)9-12(11)7-5-4-6-8-12/h3-9H2,1-2H3','InChIKey=LZFQSADGORNAOH-UHFFFAOYSA-N','CCOC(=O)C1(C)CC12CCCCC2','1'),
	(94429,0,0,NULL,'Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'BC1FEA66844C6FCB-FICuS-01-99','BC1FEA66844C6FCB-FICTS-01-78','BC1FEA66844C6FCB-uuuuu-01-48','InChI=1S/C13H10O4/c1-7-4-12(16)10(6-11(7)15)9-3-2-8(14)5-13(9)17/h2-6,14,17H,1H3','InChIKey=FPRQBPANBIUPAH-UHFFFAOYSA-N','CC1=CC(=O)C(c2ccc(O)cc2O)=CC1=O',NULL),
	(94430,0,0,'833-55-6','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'0ACA1DEF7D4DA914-FICuS-01-8E','0ACA1DEF7D4DA914-FICTS-01-6D','0ACA1DEF7D4DA914-uuuuu-01-3D','InChI=1S/C13H14N2/c14-10-4-8-13(9-5-11-15)12-6-2-1-3-7-12/h1-3,6-7,13H,4-5,8-9H2','InChIKey=VHFZOLRQKNVYCF-UHFFFAOYSA-N','N#CCCC(CCC#N)c1ccccc1',NULL),
	(94431,2,0,NULL,'Consistent with Molecular Formula','C19H22N4O10',466.4036,NULL,'251CD426494657AA-FICuS-01-47','251CD426494657AA-FICTS-01-26','E8814B3C8B90440F-uuuuu-01-09','InChI=1S/C13H19NO3.C6H3N3O7/c1-3-17-13(16)12-8-14(2)7-9-6-10(15)4-5-11(9)12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6,11-12H,3-5,7-8H2,1-2H3;1-2,10H','InChIKey=ZDCBPGWWGSBBPW-UHFFFAOYSA-N','CCOC(=O)C1CN(C)CC2=CC(=O)CCC21.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94432,0,0,'30771-64-3','Consistent with Molecular Formula','C14H12O2S',244.3076,NULL,'D4966F07F17E6EE8-FICuS-01-7C','D4966F07F17E6EE8-FICTS-01-5B','D4966F07F17E6EE8-uuuuu-01-2B','InChI=1S/C14H12O2S/c1-9-3-5-11(6-4-9)17-14-8-12(15)10(2)7-13(14)16/h3-8H,1-2H3','InChIKey=MIBWXUPDCBKVJK-UHFFFAOYSA-N','CC1=CC(=O)C(Sc2ccc(C)cc2)=CC1=O',NULL),
	(94433,0,0,'37563-99-8','Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'0F8654A02D853E1D-FICuS-01-55','0F8654A02D853E1D-FICTS-01-34','0F8654A02D853E1D-uuuuu-01-04','InChI=1S/C14H15NO4/c15-10-14(8-6-12(16)17,9-7-13(18)19)11-4-2-1-3-5-11/h1-5H,6-9H2,(H,16,17)(H,18,19)','InChIKey=GGMMIMNCDHPFQT-UHFFFAOYSA-N','N#CC(CCC(=O)O)(CCC(=O)O)c1ccccc1',NULL),
	(94434,0,0,NULL,'Consistent with Molecular Formula','C14H16O',200.2798,NULL,'8771D0AFC7DF5DFB-FICuS-01-9E','8771D0AFC7DF5DFB-FICTS-01-7D','8771D0AFC7DF5DFB-uuuuu-01-4D','InChI=1S/C14H16O/c15-14-8-4-7-13(11-14)10-9-12-5-2-1-3-6-12/h1-3,5-6,11H,4,7-10H2','InChIKey=OEVWTIFRBKSJMS-UHFFFAOYSA-N','O=C1C=C(CCc2ccccc2)CCC1',NULL),
	(94435,1,0,'92246-59-8','Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'F4A60B596C8BBCC8-FICuS-01-8B','F4A60B596C8BBCC8-FICTS-01-6A','F4A60B596C8BBCC8-uuuuu-01-3A','InChI=1S/C14H17NO4/c1-3-19-14(18)13-11-5-4-6-12(17)10(11)7-8-15(13)9(2)16/h4-6,13,17H,3,7-8H2,1-2H3','InChIKey=CCMGAIMXIKYGCP-UHFFFAOYSA-N','CCOC(=O)C1c2cccc(O)c2CCN1C(C)=O','1'),
	(94436,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'2BB7C8EF331219F5-FICuS-01-68','2BB7C8EF331219F5-FICTS-01-47','2BB7C8EF331219F5-uuuuu-01-17','InChI=1S/C16H16N2O2/c19-18(20)16-7-6-14-8-9-17(12-15(14)10-16)11-13-4-2-1-3-5-13/h1-7,10H,8-9,11-12H2','InChIKey=AGFPKVWDPOICML-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)CN(Cc1ccccc1)CC2',NULL),
	(94437,2,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'A46C05279738F7D6-FICuS-01-55','A46C05279738F7D6-FICTS-01-34','A46C05279738F7D6-uuuuu-01-04','InChI=1S/C16H17NO3/c1-10-2-3-11(7-15(10)20)16-14-5-4-13(19)6-12(14)8-17(16)9-18/h2-3,6-7,9,14,16,20H,4-5,8H2,1H3','InChIKey=FUUBBTMQJIYSGB-UHFFFAOYSA-N','Cc1ccc(C2C3CCC(=O)C=C3CN2C=O)cc1O','1'),
	(94438,1,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'D0A8AC2C99937707-FICuS-01-60','D0A8AC2C99937707-FICTS-01-3F','D0A8AC2C99937707-uuuuu-01-0F','InChI=1S/C17H20O4/c1-20-16-8-7-14(9-15(19)11-18)10-17(16)21-12-13-5-3-2-4-6-13/h2-8,10,15,18-19H,9,11-12H2,1H3','InChIKey=ZIBWASSXEUOWMH-UHFFFAOYSA-N','COc1ccc(CC(O)CO)cc1OCc1ccccc1','1'),
	(94439,2,0,NULL,'Consistent with Molecular Formula','C17H21NO',255.359,NULL,'69A98C96739300B0-FICuS-01-42','69A98C96739300B0-FICTS-01-21','69A98C96739300B0-uuuuu-01-F1','InChI=1S/C17H21NO/c1-19-13-8-9-14-15(11-13)18-16-7-4-6-12-5-2-3-10-17(12,14)16/h8-9,11-12H,2-7,10H2,1H3','InChIKey=POOGZHXUAANFHH-UHFFFAOYSA-N','COc1ccc2c(c1)N=C1CCCC3CCCCC123','1'),
	(94440,1,1,NULL,'Consistent with Molecular Formula','C17H22N2O4',318.3718,NULL,'C1348CEB7FAD98E9-FICuS-01-95','C1348CEB7FAD98E9-FICTS-01-74','C1348CEB7FAD98E9-uuuuu-01-44','InChI=1S/C17H22N2O4/c1-2-21-16-6-4-3-5-13(16)18-19-14-11-12(7-8-15(14)20)17-22-9-10-23-17/h3-6,12,17-18H,2,7-11H2,1H3','InChIKey=SJZIIDMQNYQQGW-UHFFFAOYSA-N','CCOc1ccccc1N/N=C1/CC(C2OCCO2)CCC1=O','1'),
	(94441,0,0,NULL,'Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'F34C0030CDBFA376-FICuS-01-6A','F34C0030CDBFA376-FICTS-01-49','F34C0030CDBFA376-uuuuu-01-19','InChI=1S/C18H22O2/c1-3-4-11-16-12-8-13-17(19-2)18(16)20-14-15-9-6-5-7-10-15/h5-10,12-13H,3-4,11,14H2,1-2H3','InChIKey=FZEQSMDBAXTOEI-UHFFFAOYSA-N','CCCCc1cccc(OC)c1OCc1ccccc1',NULL),
	(94442,5,0,'2691-68-1','Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'DE4928E1206B068C-FICuS-01-58','DE4928E1206B068C-FICTS-01-37','DE4928E1206B068C-uuuuu-01-07','InChI=1S/C19H26O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h3-4,13,15-16,20H,5-11H2,1-2H3','InChIKey=QKVSSSWYCZWEQM-UHFFFAOYSA-N','CC12CCC3C(=CC=C4CC(O)CCC43C)C1CCC2=O','1'),
	(94443,7,0,'38394-65-9','Consistent with Molecular Formula','C21H31NO2',329.4814,NULL,'EE6C45926ECCD4D7-FICuS-01-92','EE6C45926ECCD4D7-FICTS-01-71','EE6C45926ECCD4D7-uuuuu-01-41','InChI=1S/C21H31NO2/c1-19-8-5-15(23)13-14(19)3-4-16-17(19)6-9-20(2)18(16)7-10-21(20,24)11-12-22/h3,15-18,23-24H,4-11,13H2,1-2H3','InChIKey=PVJTWKXCNGTZRG-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CCC2(O)CC#N','1'),
	(94444,6,0,'14517-40-9','Consistent with Molecular Formula','C21H32OS2',364.6032,NULL,'97CE6F5A0433F760-FICuS-01-5E','97CE6F5A0433F760-FICTS-01-3D','97CE6F5A0433F760-uuuuu-01-0D','InChI=1S/C21H32OS2/c1-19-8-5-15(22)13-14(19)3-4-16-17(19)6-9-20(2)18(16)7-10-21(20)23-11-12-24-21/h3,15-18,22H,4-13H2,1-2H3','InChIKey=WROCQXQWVLSOQA-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CCC21SCCS1','1'),
	(94445,7,0,NULL,'Consistent with Molecular Formula','C21H34O',302.499,NULL,'B6A5F21FA6D6A557-FICuS-01-77','B6A5F21FA6D6A557-FICTS-01-56','B6A5F21FA6D6A557-uuuuu-01-26','InChI=1S/C21H34O/c1-14-7-12-21(4)17-9-11-20(3)16(5-6-18(20)22)15(17)8-10-19(21,2)13-14/h7,15-18,22H,5-6,8-13H2,1-4H3','InChIKey=UGNFTPHVUPDDBO-UHFFFAOYSA-N','CC1=CCC2(C)C3CCC4(C)C(O)CCC4C3CCC2(C)C1','1'),
	(94446,6,0,'903-03-7','Consistent with Molecular Formula','C22H32O2',328.4936,NULL,'7A8B2AD82326BD3B-FICuS-01-70','7A8B2AD82326BD3B-FICTS-01-4F','7A8B2AD82326BD3B-uuuuu-01-1F','InChI=1S/C22H32O2/c1-14(23)18-7-8-19-17-6-5-15-13-16(24-4)9-11-21(15,2)20(17)10-12-22(18,19)3/h5,13,17-20H,6-12H2,1-4H3','InChIKey=NKWZNFOLDIHRJW-UHFFFAOYSA-N','COC1=CC2=CCC3C(CCC4(C)C(C(C)=O)CCC34)C2(C)CC1','1'),
	(94447,8,0,NULL,'Consistent with Molecular Formula','C22H33NO2',343.5082,NULL,'5DC98479CF75ECF5-FICuS-01-90','5DC98479CF75ECF5-FICTS-01-6F','5DC98479CF75ECF5-uuuuu-01-3F','InChI=1S/C22H33NO2/c1-13-16-4-5-17-15-7-8-20(2)10-14(24)6-9-21(20,3)19(15)18(25)11-22(16,17)12-23-13/h14-17,19,24H,4-12H2,1-3H3','InChIKey=VHGQZHONFLYAGQ-UHFFFAOYSA-N','CC1=NCC23CC(=O)C4C(CCC5(C)CC(O)CCC45C)C2CCC13','1'),
	(94448,7,0,NULL,'Consistent with Molecular Formula','C22H35NO2',345.524,NULL,'E1100D7CD1E0C334-FICuS-01-53','E1100D7CD1E0C334-FICTS-01-32','E1100D7CD1E0C334-uuuuu-01-02','InChI=1S/C22H35NO2/c1-21-9-7-16(24)12-15(21)5-6-17-18(21)8-10-22(2)19(17)11-14(20(22)25)13-23(3)4/h5,14,16-19,24H,6-13H2,1-4H3','InChIKey=JZXWQNLDFVFNTR-UHFFFAOYSA-N','CN(C)CC1CC2C3CC=C4CC(O)CCC4(C)C3CCC2(C)C1=O','1'),
	(94449,6,0,'2542-26-9','Consistent with Molecular Formula','C23H30O3',354.4882,NULL,'71BF4BF76D1577CE-FICuS-01-80','71BF4BF76D1577CE-FICTS-01-5F','71BF4BF76D1577CE-uuuuu-01-2F','InChI=1S/C23H30O3/c1-5-23(26-15(2)24)13-10-20-18-7-6-16-14-17(25)8-11-21(16,3)19(18)9-12-22(20,23)4/h1,14,18-20H,6-13H2,2-4H3','InChIKey=AIBWHDYZKNWYQQ-UHFFFAOYSA-N','C#CC1(OC(C)=O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(94450,6,0,'4954-06-7','Consistent with Molecular Formula','C23H32O3',356.504,NULL,'506AC040F4183604-FICuS-01-2A','506AC040F4183604-FICTS-01-09','506AC040F4183604-uuuuu-01-D9','InChI=1S/C23H32O3/c1-14(24)19-7-8-20-18-6-5-16-13-17(26-15(2)25)9-11-22(16,3)21(18)10-12-23(19,20)4/h5,13,18-21H,6-12H2,1-4H3','InChIKey=YIPYJRPRHUJJDP-UHFFFAOYSA-N','CC(=O)OC1=CC2=CCC3C(CCC4(C)C(C(C)=O)CCC34)C2(C)CC1','1'),
	(94451,5,0,'65635-59-8','Consistent with Molecular Formula','C23H32O3',356.504,NULL,'32A304A0C81407FA-FICuS-01-43','32A304A0C81407FA-FICTS-01-22','32A304A0C81407FA-uuuuu-01-F2','InChI=1S/C23H32O3/c1-15(24)18-6-7-19-17-5-4-16-14-23(25-12-13-26-23)11-10-21(16,2)20(17)8-9-22(18,19)3/h4,6,17,19-20H,5,7-14H2,1-3H3','InChIKey=QZYSJZPRFQVEQX-UHFFFAOYSA-N','CC(=O)C1=CCC2C3CC=C4CC5(CCC4(C)C3CCC12C)OCCO5','1'),
	(94452,8,0,NULL,'Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'A41A950DDBF9BB10-FICuS-01-7A','A41A950DDBF9BB10-FICTS-01-59','A41A950DDBF9BB10-uuuuu-01-29','InChI=1S/C23H32O5/c1-13(24)28-12-20(26)17-11-19-16-5-4-14-10-15(25)6-8-22(14,2)18(16)7-9-23(19,3)21(17)27/h4-5,14,16-19,21,27H,6-12H2,1-3H3','InChIKey=CGEVPXQDLQAFEM-UHFFFAOYSA-N','CC(=O)OCC(=O)C1CC2C3C=CC4CC(=O)CCC4(C)C3CCC2(C)C1O','1'),
	(94453,7,0,NULL,'Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'191094A6E43A0AB4-FICuS-01-4A','191094A6E43A0AB4-FICTS-01-29','191094A6E43A0AB4-uuuuu-01-F9','InChI=1S/C23H32O5/c1-13(24)27-19-10-12-22(3)17-9-11-23(4)16(7-8-20(23)28-14(2)25)15(17)5-6-18(22)21(19)26/h10,15-18,20H,5-9,11-12H2,1-4H3','InChIKey=ARFVBIQCDSDJCU-UHFFFAOYSA-N','CC(=O)OC1=CCC2(C)C(CCC3C4CCC(OC(C)=O)C4(C)CCC32)C1=O','1'),
	(94454,6,0,'10417-80-8','Consistent with Molecular Formula','C23H34O2S2',406.6404,NULL,'08FE8497A7CB2809-FICuS-01-66','08FE8497A7CB2809-FICTS-01-45','08FE8497A7CB2809-uuuuu-01-15','InChI=1S/C23H34O2S2/c1-15(24)25-17-6-9-21(2)16(14-17)4-5-18-19(21)7-10-22(3)20(18)8-11-23(22)26-12-13-27-23/h4,17-20H,5-14H2,1-3H3','InChIKey=GSOXJOKVDUGXML-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CCC23SCCS3)C1','1'),
	(94455,6,0,'5490-61-9','Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'067E994EC04562BD-FICuS-01-5E','067E994EC04562BD-FICTS-01-3D','067E994EC04562BD-uuuuu-01-0D','InChI=1S/C23H34O3/c1-15(24)26-23(4)13-10-20-18-7-6-16-14-17(25-5)8-11-21(16,2)19(18)9-12-22(20,23)3/h6,14,18-20H,7-13H2,1-5H3','InChIKey=OTKXVHPLBZXHOI-UHFFFAOYSA-N','COC1=CC2=CCC3C(CCC4(C)C3CCC4(C)OC(C)=O)C2(C)CC1','1'),
	(94456,6,0,NULL,'Consistent with Molecular Formula','C23H34O3S',390.5798,NULL,'9F5F8FD3D84573A2-FICuS-01-78','9F5F8FD3D84573A2-FICTS-01-57','9F5F8FD3D84573A2-uuuuu-01-27','InChI=1S/C23H34O3S/c1-15(25)23(27-13-12-24)11-8-20-18-5-4-16-14-17(26)6-9-21(16,2)19(18)7-10-22(20,23)3/h14,18-20,24H,4-13H2,1-3H3','InChIKey=SJVXJEWDULFCDU-UHFFFAOYSA-N','CC(=O)C1(SCCO)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(94457,9,0,NULL,'Consistent with Molecular Formula','C23H38O3',362.5514,NULL,'D85333D825B71A74-FICuS-01-4A','D85333D825B71A74-FICTS-01-29','D85333D825B71A74-uuuuu-01-F9','InChI=1S/C23H38O3/c1-14-11-16-17(20(3)7-5-15(24)12-23(14,20)26)6-8-19(2)18(16)13-22(9-10-22)21(19,4)25/h14-18,24-26H,5-13H2,1-4H3','InChIKey=IRWYKFPPOMXMCD-UHFFFAOYSA-N','CC1CC2C(CCC3(C)C2CC2(CC2)C3(C)O)C2(C)CCC(O)CC12O','1'),
	(94458,7,1,'6192-83-2','Consistent with Molecular Formula','C24H37N3O3',415.5746,'Pregnenolone acetate semicarbazone\nPregn-5-en-20-one, 3-(acetyloxy)-, 2-(aminocarbonyl)hydrazone, (3.beta.)-\nPregn-5-en-20-one, 3-(acetyloxy)-, 20-[(aminocarbonyl)hydrazone], (3.beta.)-\nPregn-5-en-20-one, 3.beta.-hydroxy-, semicarbazone, acetate','EFEA83880C8134BB-FICuS-01-7A','EFEA83880C8134BB-FICTS-01-59','EFEA83880C8134BB-uuuuu-01-29','InChI=1S/C24H37N3O3/c1-14(26-27-22(25)29)19-7-8-20-18-6-5-16-13-17(30-15(2)28)9-11-23(16,3)21(18)10-12-24(19,20)4/h5,17-21H,6-13H2,1-4H3,(H3,25,27,29)','InChIKey=GFJOPLHDGOHLPB-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(/C(C)=N/NC(N)=O)CCC32)C1','1'),
	(94459,6,0,NULL,'Consistent with Molecular Formula','C25H32O4',396.5254,NULL,'09B842DF1B15EF44-FICuS-01-66','09B842DF1B15EF44-FICTS-01-45','09B842DF1B15EF44-uuuuu-01-15','InChI=1S/C25H32O4/c1-6-25(29-17(3)27)14-11-22-20-8-7-18-15-19(28-16(2)26)9-12-23(18,4)21(20)10-13-24(22,25)5/h1,7,15,20-22H,8-14H2,2-5H3','InChIKey=CTTMENFEBDZXHA-UHFFFAOYSA-N','C#CC1(OC(C)=O)CCC2C3CC=C4C=C(OC(C)=O)CCC4(C)C3CCC21C','1'),
	(94460,9,1,NULL,'Consistent with Molecular Formula','C26H41NO5',447.6136,NULL,'6CC21890C8ECF426-FICuS-01-6C','6CC21890C8ECF426-FICTS-01-4B','77639A7FF0E1EE6F-uuuuu-01-36','InChI=1S/C26H41NO5/c1-15(31-16(2)28)20-7-8-21-19-10-11-24(4)14-18(32-17(3)29)9-12-25(24,5)22(19)13-23(27-30)26(20,21)6/h15,18-22,30H,7-14H2,1-6H3/b27-23+','InChIKey=LVLQUIZWMULUMY-SLEBQGDGSA-N','CC(=O)OC1CCC2(C)C3C/C(=N\\O)C4(C)C(C(C)OC(C)=O)CCC4C3CCC2(C)C1','1'),
	(94461,10,0,'1253-84-5','Consistent with Molecular Formula','C27H48O3',420.6744,'CT\nCholesta-3.beta.,5.alpha.,6.beta.-triol\nCholestane-3.beta.,5.alpha.,6.beta.-triol\n3.beta.,5.alpha.,6.beta.-Trihydroxycholestane\nWLN: L E5 B666TJ A1 E1 FY1&3Y1&1 LQ MQ OQ\nCholestane-3,5,6-triol, (3.beta.,5.alpha.,6.beta.)-\n5.alpha.-Cholestane-3.beta.,5,6.beta.-triol','6EC7BE0A8B187615-FICuS-01-6A','6EC7BE0A8B187615-FICTS-01-49','B95ED7B30FBF6D7D-uuuuu-01-4E','InChI=1S/C27H48O3/c1-17(2)7-6-8-18(3)21-9-10-22-20-15-24(29)27(30)16-19(28)11-14-26(27,5)23(20)12-13-25(21,22)4/h17-24,28-30H,6-16H2,1-5H3/t18-,19+,20+,21-,22+,23+,24-,25-,26-,27+/m1/s1','InChIKey=YMMFNKXZULYSOQ-RUXQDQFYSA-N','CC(C)CCCC(C)C1CCC2C3CC(O)C4(O)CC(O)CCC4(C)C3CCC12C','1'),
	(94462,6,1,'89359-48-8','Consistent with Molecular Formula','C28H38N2O4S',498.6792,NULL,'D0791BAD15C6BEF7-FICuS-01-86','D0791BAD15C6BEF7-FICTS-01-65','D0791BAD15C6BEF7-uuuuu-01-35','InChI=1S/C28H38N2O4S/c1-18-5-8-22(9-6-18)35(32,33)30-29-26-12-11-24-23-10-7-20-17-21(34-19(2)31)13-15-27(20,3)25(23)14-16-28(24,26)4/h5-9,21,23-25,30H,10-17H2,1-4H3','InChIKey=LWKASFZCKOJSCS-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)/C(=N/NS(=O)(=O)c4ccc(C)cc4)CCC32)C1','1'),
	(94463,10,0,NULL,'Consistent with Molecular Formula','C30H44O3',452.6758,'4-(3,12-dihydroxy-10,13-dimethylhexadecahydro-1H-cyclopenta[a]phenanthren-17-yl)-1-phenylpentan-1-one','20C2E9BECDC3DB1D-FICuS-01-9B','20C2E9BECDC3DB1D-FICTS-01-7A','A4CDDFE846829C53-uuuuu-01-31','InChI=1S/C30H44O3/c1-19(9-14-27(32)20-7-5-4-6-8-20)24-12-13-25-23-11-10-21-17-22(31)15-16-29(21,2)26(23)18-28(33)30(24,25)3/h4-8,19,21-26,28,31,33H,9-18H2,1-3H3/t19-,21?,22+,23+,24-,25+,26+,28-,29+,30-/m1/s1','InChIKey=QCJXYGKZZVQRCU-CAFMRDSYSA-N','CC(CCC(=O)c1ccccc1)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(94464,2,0,NULL,'Consistent with Molecular Formula','C32H28N2O2',472.5854,NULL,'2463E1D70742CD6F-FICuS-01-57','2463E1D70742CD6F-FICTS-01-36','2463E1D70742CD6F-uuuuu-01-06','InChI=1S/C32H28N2O2/c1-33(21-13-5-3-6-14-21)31(35)29-27-23-17-9-11-19-25(23)28(26-20-12-10-18-24(26)27)30(29)32(36)34(2)22-15-7-4-8-16-22/h3-20,27-30H,1-2H3','InChIKey=HKNKWBFRHSEOPL-UHFFFAOYSA-N','CN(C(=O)C1C2c3ccccc3C(c3ccccc32)C1C(=O)N(C)c1ccccc1)c1ccccc1','1'),
	(94465,0,0,NULL,'Consistent with Molecular Formula','C32H28O6S2',572.6896,NULL,'B895AABA4E4B72CD-FICuS-01-93','B895AABA4E4B72CD-FICTS-01-72','B895AABA4E4B72CD-uuuuu-01-42','InChI=1S/C32H28O6S2/c1-21-11-15-23(16-12-21)39(33,34)37-19-29-30(20-38-40(35,36)24-17-13-22(2)14-18-24)32-27-9-5-3-7-25(27)31(29)26-8-4-6-10-28(26)32/h3-18,31-32H,19-20H2,1-2H3','InChIKey=VBSYLBGTQHBWSX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2=C(COS(=O)(=O)c3ccc(C)cc3)C3c4ccccc4C2c2ccccc23)cc1',NULL),
	(94466,8,0,NULL,'Consistent with Molecular Formula','C33H48O',460.7416,NULL,'86B601CE4F4AA06A-FICuS-01-6D','86B601CE4F4AA06A-FICTS-01-4C','86B601CE4F4AA06A-uuuuu-01-1C','InChI=1S/C33H48O/c1-22(2)10-9-11-23(3)27-14-15-28-31-29(17-19-33(27,28)5)32(4)18-16-25(20-26(32)21-30(31)34)24-12-7-6-8-13-24/h6-8,12-13,21-23,25,27-29,31H,9-11,14-20H2,1-5H3','InChIKey=WMRKFMWOYVBVCT-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(=O)C=C4CC(c5ccccc5)CCC4(C)C3CCC12C','1'),
	(94467,11,0,NULL,'Consistent with Molecular Formula','C34H47BrO5',615.6463,NULL,'A5569C3FBD24EAAE-FICuS-01-95','A5569C3FBD24EAAE-FICTS-01-74','A5569C3FBD24EAAE-uuuuu-01-44','InChI=1S/C34H47BrO5/c1-20(17-30(35)32(38)23-9-7-6-8-10-23)27-13-14-28-26-12-11-24-18-25(39-21(2)36)15-16-33(24,4)29(26)19-31(34(27,28)5)40-22(3)37/h6-10,20,24-31H,11-19H2,1-5H3','InChIKey=GYYWEVBPOIFQGP-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(OC(C)=O)C2(C)C(C(C)CC(Br)C(=O)c4ccccc4)CCC32)C1','1'),
	(94468,10,0,NULL,'Consistent with Molecular Formula','C40H54O4',598.8642,NULL,'80B0C23E261ADFDF-FICuS-01-7C','80B0C23E261ADFDF-FICTS-01-5B','80B0C23E261ADFDF-uuuuu-01-2B','InChI=1S/C40H54O4/c1-26(16-18-33(29-12-8-6-9-13-29)30-14-10-7-11-15-30)35-20-21-36-34-19-17-31-24-32(43-27(2)41)22-23-39(31,4)37(34)25-38(40(35,36)5)44-28(3)42/h6-15,26,31-38H,16-25H2,1-5H3','InChIKey=RWYFMPFIDMLNPM-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(OC(C)=O)C2(C)C(C(C)CCC(c4ccccc4)c4ccccc4)CCC32)C1','1'),
	(94469,0,0,'20535-59-5','Consistent with Molecular Formula','C11H9BrCl2N4',348.0289,NULL,'4E46E2F04A228CF4-FICuS-01-65','4E46E2F04A228CF4-FICTS-01-44','4E46E2F04A228CF4-uuuuu-01-14','InChI=1S/C11H9BrCl2N4/c12-4-8-9(10(15)18-11(16)17-8)5-1-2-6(13)7(14)3-5/h1-3H,4H2,(H4,15,16,17,18)','InChIKey=OJDUYMMGBLZOBQ-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CBr)n1',NULL),
	(94470,0,0,NULL,'Consistent with Molecular Formula','C15H26ClN',255.8301,NULL,'9243FF5227DBF9B7-FICuS-01-73','9243FF5227DBF9B7-FICTS-01-52','92BF58B7185620F9-uuuuu-01-04','InChI=1S/C15H25N.ClH/c1-11(2)3-4-16-15-8-12-5-13(9-15)7-14(6-12)10-15;/h3,12-14,16H,4-10H2,1-2H3;1H','InChIKey=NIXKLCKNXWCHMA-UHFFFAOYSA-N','CC(C)=CCNC12CC3CC(CC(C3)C1)C2.Cl',NULL),
	(94471,0,0,'7559-45-7','Consistent with Molecular Formula','C9H20O2S2',224.3758,NULL,'CB6B8E5689374430-FICuS-01-52','CB6B8E5689374430-FICTS-01-31','CB6B8E5689374430-uuuuu-01-01','InChI=1S/C9H20O2S2/c1-3-4-5-6-7-8-9-12-13(2,10)11/h3-9H2,1-2H3','InChIKey=TUYNUTSGVHXNKX-UHFFFAOYSA-N','CCCCCCCCSS(C)(=O)=O',NULL),
	(94472,0,0,'7559-47-9','Consistent with Molecular Formula','C17H36O2S2',336.5902,'S-Hexadecyl methanethiosulfonate\nMethanesulfonic acid, thio-, S-hexadecyl ester','9A04657B3AC98728-FICuS-01-52','9A04657B3AC98728-FICTS-01-31','9A04657B3AC98728-uuuuu-01-01','InChI=1S/C17H36O2S2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-21(2,18)19/h3-17H2,1-2H3','InChIKey=GIJWOCGDZZKJAD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSS(C)(=O)=O',NULL),
	(94473,0,0,'28519-53-1','Consistent with Molecular Formula','C4H10KO5S3',273.398,'Potassium 3-(methylsulfonylthio)propanesulfonate\nPropanesulfonic acid, 3-(methylsulfonylthio)-, potassium salt\n1-Propanesulfonic acid, 3-mercapto-, methanesulfonate, potassium salt','E1B2B64DBABF4B19-FICuS-01-8C','E1B2B64DBABF4B19-FICTS-01-6B','5C8F5FB4DBC53FAD-uuuuu-01-59','InChI=1S/C4H10O5S3.K/c1-11(5,6)10-3-2-4-12(7,8)9;/h2-4H2,1H3,(H,7,8,9);/q;+1','InChIKey=PZIUUGQHHRGUFO-UHFFFAOYSA-N','CS(=O)(=O)SCCCS(=O)(=O)O.[K+]',NULL),
	(94474,0,0,'53291-36-4','Consistent with Molecular Formula','C8H9NO4S2',247.2834,NULL,'746A43D521E03405-FICuS-01-2D','746A43D521E03405-FICTS-01-0C','746A43D521E03405-uuuuu-01-DC','InChI=1S/C8H9NO4S2/c1-15(12,13)14-6-7-2-4-8(5-3-7)9(10)11/h2-5H,6H2,1H3','InChIKey=PEKXTZZFJZJGMP-UHFFFAOYSA-N','CS(=O)(=O)SCc1ccc([N+](=O)[O-])cc1',NULL),
	(94475,0,0,'28519-51-9','No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C7H8?FeO2S2',244.106,NULL,'A1DFC8487476CF5D-FICuS-01-84','A1DFC8487476CF5D-FICTS-01-63','A1DFC8487476CF5D-uuuuu-01-33','InChI=1S/C7H8O2S2.Fe/c1-6-2-4-7(5-3-6)11(8,9)10;/h2-5H,1H3,(H,8,9,10);','InChIKey=OGPSCMHSOGIWGA-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)S)cc1.[Fe]',NULL),
	(94476,0,0,'28519-32-6','Consistent with Molecular Formula','C13H20O2S2',272.4198,'S-Hexyl p-toluenethiosulfonate\np-Toluenesulfonic acid, thio-, S-hexyl ester','7D38C72B64834A00-FICuS-01-45','7D38C72B64834A00-FICTS-01-24','7D38C72B64834A00-uuuuu-01-F4','InChI=1S/C13H20O2S2/c1-3-4-5-6-11-16-17(14,15)13-9-7-12(2)8-10-13/h7-10H,3-6,11H2,1-2H3','InChIKey=YCOCBHPNOONOQR-UHFFFAOYSA-N','CCCCCCSS(=O)(=O)c1ccc(C)cc1',NULL),
	(94477,0,0,'7559-53-7','Consistent with Molecular Formula','C15H24O2S2',300.4734,'S-Octyl p-toluenethiosulfonate\np-Toluenesulfonic acid, thio-, S-octyl ester','944A6CA999727881-FICuS-01-4F','944A6CA999727881-FICTS-01-2E','944A6CA999727881-uuuuu-01-FE','InChI=1S/C15H24O2S2/c1-3-4-5-6-7-8-13-18-19(16,17)15-11-9-14(2)10-12-15/h9-12H,3-8,13H2,1-2H3','InChIKey=UMHCNSKVYCPQDB-UHFFFAOYSA-N','CCCCCCCCSS(=O)(=O)c1ccc(C)cc1',NULL),
	(94478,0,0,'28519-33-7','Consistent with Molecular Formula','C17H28O2S2',328.527,'S-Decyl p-toluenethiosulfonate\np-Toluenesulfonic acid, thio-, S-decyl ester\nBenzenesulfonothioic acid, 4-methyl-, S-decyl ester','33AFEDCFD3F15CF1-FICuS-01-A3','33AFEDCFD3F15CF1-FICTS-01-82','33AFEDCFD3F15CF1-uuuuu-01-52','InChI=1S/C17H28O2S2/c1-3-4-5-6-7-8-9-10-15-20-21(18,19)17-13-11-16(2)12-14-17/h11-14H,3-10,15H2,1-2H3','InChIKey=BJWRHSVAOWXOSZ-UHFFFAOYSA-N','CCCCCCCCCCSS(=O)(=O)c1ccc(C)cc1',NULL),
	(94479,0,0,'28519-34-8','Consistent with Molecular Formula','C19H32O2S2',356.5806,NULL,'F53ECB78D3C15C4C-FICuS-01-88','F53ECB78D3C15C4C-FICTS-01-67','F53ECB78D3C15C4C-uuuuu-01-37','InChI=1S/C19H32O2S2/c1-3-4-5-6-7-8-9-10-11-12-17-22-23(20,21)19-15-13-18(2)14-16-19/h13-16H,3-12,17H2,1-2H3','InChIKey=RLODWPRNQMBLQI-UHFFFAOYSA-N','CCCCCCCCCCCCSS(=O)(=O)c1ccc(C)cc1',NULL),
	(94480,0,0,'7559-54-8','Consistent with Molecular Formula','C23H40O2S2',412.6878,'S-Hexadecyl p-toluenethiosulfonate\np-Toluenesulfonic acid, thio-, S-hexadecyl ester','5D166F54A786014B-FICuS-01-49','5D166F54A786014B-FICTS-01-28','5D166F54A786014B-uuuuu-01-F8','InChI=1S/C23H40O2S2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-26-27(24,25)23-19-17-22(2)18-20-23/h17-20H,3-16,21H2,1-2H3','InChIKey=ZKVMVNHORMSSSC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSS(=O)(=O)c1ccc(C)cc1',NULL),
	(94481,0,0,'7559-46-8','Consistent with Molecular Formula','C9H20O2S2',224.3758,'S-Methyl octanethiosulfonate\nOctanesulfonic acid, thio-, S-methyl ester\n1-Octanesulfonic acid, thio-, S-methyl ester','4EF259C0F4561A0F-FICuS-01-66','4EF259C0F4561A0F-FICTS-01-45','4EF259C0F4561A0F-uuuuu-01-15','InChI=1S/C9H20O2S2/c1-3-4-5-6-7-8-9-13(10,11)12-2/h3-9H2,1-2H3','InChIKey=FFFFGWGAXPYMFC-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)SC',NULL),
	(94482,0,0,'7651-62-9','Consistent with Molecular Formula','C16H34O2S2',322.5634,'S-Octyl octanethiosulfonate\nOctanesulfonic acid, thio-, S-octyl ester\n1-Octanesulfonothioic acid, S-octyl ester','9EAD161ACA0C7B02-FICuS-01-75','9EAD161ACA0C7B02-FICTS-01-54','9EAD161ACA0C7B02-uuuuu-01-24','InChI=1S/C16H34O2S2/c1-3-5-7-9-11-13-15-19-20(17,18)16-14-12-10-8-6-4-2/h3-16H2,1-2H3','InChIKey=PGJQBDRKAOQYEB-UHFFFAOYSA-N','CCCCCCCCSS(=O)(=O)CCCCCCCC',NULL),
	(94483,0,0,'28519-52-0','No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C16H34?FeO2S2',378.4104,NULL,'0B4DD77D708A9C2E-FICuS-01-7A','0B4DD77D708A9C2E-FICTS-01-59','0B4DD77D708A9C2E-uuuuu-01-29','InChI=1S/C16H34O2S2.Fe/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20(17,18)19;/h2-16H2,1H3,(H,17,18,19);','InChIKey=FDCIOULCBUSQHE-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCCS(=O)(=O)S.[Fe]',NULL),
	(94484,0,0,'28613-60-7','No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C8H18?FeO2S2',266.196,NULL,'5DF3BF0B60649AAB-FICuS-01-80','5DF3BF0B60649AAB-FICTS-01-5F','5DF3BF0B60649AAB-uuuuu-01-2F','InChI=1S/C8H18O2S2.Fe/c1-2-3-4-5-6-7-8-12(9,10)11;/h2-8H2,1H3,(H,9,10,11);','InChIKey=MJPJYOLKFWKGFL-UHFFFAOYSA-N','*.CCCCCCCCS(=O)(=O)S.[Fe]',NULL),
	(94485,0,0,'7559-44-6','Consistent with Molecular Formula','C32H66O2S2',546.9922,'S-Hexadecyl hexadecanethiosulfonate\nHexadecanesulfonic acid, thio-, S-hexadecyl ester\n1-Hexadecanesulfonic acid, thio-, S-hexadecyl ester','1E759B17F47C56DF-FICuS-01-75','1E759B17F47C56DF-FICTS-01-54','1E759B17F47C56DF-uuuuu-01-24','InChI=1S/C32H66O2S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-35-36(33,34)32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3','InChIKey=GIYYIWBIWXYPIE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSS(=O)(=O)CCCCCCCCCCCCCCCC',NULL),
	(94486,0,0,'7559-51-5','Consistent with Molecular Formula','C24H50O2S2',434.7778,'S-Hexadecyl octanethiosulfonate\nOctanesulfonic acid, thio-, S-hexadecyl ester\n1-Octanesulfonic acid, thio-, S-hexadecyl ester','A59AD1CD4D5C5A2B-FICuS-01-8D','A59AD1CD4D5C5A2B-FICTS-01-6C','A59AD1CD4D5C5A2B-uuuuu-01-3C','InChI=1S/C24H50O2S2/c1-3-5-7-9-11-12-13-14-15-16-17-18-19-21-23-27-28(25,26)24-22-20-10-8-6-4-2/h3-24H2,1-2H3','InChIKey=KHMGNPHNXZGWBT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSS(=O)(=O)CCCCCCCC',NULL),
	(94487,0,0,'1146-44-7','Consistent with Molecular Formula','C12H8Cl2O2S2',319.22,NULL,'A953C44C6F6EA3DF-FICuS-01-8C','A953C44C6F6EA3DF-FICTS-01-6B','A953C44C6F6EA3DF-uuuuu-01-3B','InChI=1S/C12H8Cl2O2S2/c13-9-1-5-11(6-2-9)17-18(15,16)12-7-3-10(14)4-8-12/h1-8H','InChIKey=HKRKZYSYVNYGRL-UHFFFAOYSA-N','O=S(=O)(Sc1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(94488,0,0,'2905-16-0','Consistent with Molecular Formula','C12H8Cl2O2S2',319.22,NULL,'FB7E640CE8DC5ADE-FICuS-01-AB','FB7E640CE8DC5ADE-FICTS-01-8A','FB7E640CE8DC5ADE-uuuuu-01-5A','InChI=1S/C12H8Cl2O2S2/c13-9-5-1-3-7-11(9)17-18(15,16)12-8-4-2-6-10(12)14/h1-8H','InChIKey=DTKZESBALHGWMR-UHFFFAOYSA-N','O=S(=O)(Sc1ccccc1Cl)c1ccccc1Cl',NULL),
	(94489,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C16H34?BaO2S2',459.9034,NULL,'A712F2B2D8A5ED76-FICuS-01-76','A712F2B2D8A5ED76-FICTS-01-55','A712F2B2D8A5ED76-uuuuu-01-25','InChI=1S/C16H34O2S2.Ba/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20(17,18)19;/h2-16H2,1H3,(H,17,18,19);/q;+2','InChIKey=SNQVCHSRLKPAHT-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCCS(=O)(=O)S.[Ba+2]',NULL),
	(94490,0,0,NULL,'Consistent with Molecular Formula','C18H30O2S2',342.5538,NULL,'3349DD8C54EE1911-FICuS-01-5C','3349DD8C54EE1911-FICTS-01-3B','3349DD8C54EE1911-uuuuu-01-0B','InChI=1S/C18H30O2S2/c1-2-3-4-5-6-7-8-9-10-14-17-21-22(19,20)18-15-12-11-13-16-18/h11-13,15-16H,2-10,14,17H2,1H3','InChIKey=BZDBCNNPIPQCBV-UHFFFAOYSA-N','CCCCCCCCCCCCSS(=O)(=O)c1ccccc1',NULL),
	(94491,0,0,'17046-97-8','Consistent with Molecular Formula','C13H11NO4S2',309.3542,NULL,'19F77F7DF69A4487-FICuS-01-73','19F77F7DF69A4487-FICTS-01-52','19F77F7DF69A4487-uuuuu-01-22','InChI=1S/C13H11NO4S2/c1-10-2-8-13(9-3-10)20(17,18)19-12-6-4-11(5-7-12)14(15)16/h2-9H,1H3','InChIKey=XLTUAAUTJGKTSC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(94492,0,0,'16601-02-8','Consistent with Molecular Formula','C14H14O2S2',278.3834,NULL,'B38D2185F0DE1D41-FICuS-01-61','B38D2185F0DE1D41-FICTS-01-40','B38D2185F0DE1D41-uuuuu-01-10','InChI=1S/C14H14O2S2/c1-12-7-9-14(10-8-12)18(15,16)17-11-13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=AJHXMWXYVYOBQI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SCc2ccccc2)cc1',NULL),
	(94493,0,0,'17041-80-4','Consistent with Molecular Formula','C9H5F3O6S2',330.2501,NULL,'A47ACDD2CDDAE4EE-FICuS-01-C0','A47ACDD2CDDAE4EE-FICTS-01-9F','A47ACDD2CDDAE4EE-uuuuu-01-6F','InChI=1S/C9H5F3O6S2/c10-9(11,12)19-20(17,18)6-2-4(7(13)14)1-5(3-6)8(15)16/h1-3H,(H,13,14)(H,15,16)','InChIKey=JLKZGMJINOWNIO-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)cc(S(=O)(=O)SC(F)(F)F)c1',NULL),
	(94494,0,1,'26178-99-4','Consistent with Molecular Formula','C11H10N6O3S',306.2984,NULL,'B0F29DDF43A209FC-FICuS-01-84','21A8B4363660088C-FICTS-01-13','B0F29DDF43A209FC-uuuuu-01-33','InChI=1S/C11H10N6O3S/c1-6-9(10(18)16(15-6)11(12)21)14-13-7-4-2-3-5-8(7)17(19)20/h2-5,13H,1H3,(H2,12,21)','InChIKey=QKFSDHDCGACKIY-UHFFFAOYSA-N','CC1=NN(C(N)=S)C(=O)/C1=N\\Nc1ccccc1[N+](=O)[O-]','1'),
	(94495,0,1,'26179-01-1','Consistent with Molecular Formula','C11H10N6O3S',306.2984,NULL,'F9486EADDB3A40FB-FICuS-01-98','841ED8CA32137D05-FICTS-01-31','F9486EADDB3A40FB-uuuuu-01-47','InChI=1S/C11H10N6O3S/c1-6-9(10(18)16(15-6)11(12)21)14-13-7-2-4-8(5-3-7)17(19)20/h2-5,13H,1H3,(H2,12,21)','InChIKey=HQEZFIFCWLOOHF-UHFFFAOYSA-N','CC1=NN(C(N)=S)C(=O)/C1=N\\Nc1ccc([N+](=O)[O-])cc1','1'),
	(94496,0,1,'26179-04-4','Consistent with Molecular Formula','C11H10ClN5OS',295.7459,NULL,'66E4DA6D602B94EC-FICuS-01-7A','7FD8AA344CE84B50-FICTS-01-57','66E4DA6D602B94EC-uuuuu-01-29','InChI=1S/C11H10ClN5OS/c1-6-9(10(18)17(16-6)11(13)19)15-14-8-4-2-3-7(12)5-8/h2-5,14H,1H3,(H2,13,19)','InChIKey=MXRMHYBCBICQNW-UHFFFAOYSA-N','CC1=NN(C(N)=S)C(=O)/C1=N\\Nc1cccc(Cl)c1','1'),
	(94497,0,1,'26281-09-4','Consistent with Molecular Formula','C12H13N5O2S',291.327,NULL,'C9FF52D621DC37C4-FICuS-01-7B','46BB786D8D212B1D-FICTS-01-45','C9FF52D621DC37C4-uuuuu-01-2A','InChI=1S/C12H13N5O2S/c1-7-10(11(18)17(16-7)12(13)20)15-14-8-5-3-4-6-9(8)19-2/h3-6,14H,1-2H3,(H2,13,20)','InChIKey=KYSQSTGZQXXMKA-UHFFFAOYSA-N','COc1ccccc1N/N=C1\\C(=O)N(C(N)=S)N=C1C','1'),
	(94498,0,1,'26179-02-2','Consistent with Molecular Formula','C12H13N5O2S',291.327,NULL,'FA271D38363025DD-FICuS-01-52','88B5B343AEC6B793-FICTS-01-4D','FA271D38363025DD-uuuuu-01-01','InChI=1S/C12H13N5O2S/c1-7-10(11(18)17(16-7)12(13)20)15-14-8-4-3-5-9(6-8)19-2/h3-6,14H,1-2H3,(H2,13,20)','InChIKey=ISNOVZQKCJFGRA-UHFFFAOYSA-N','COc1cccc(N/N=C2\\C(=O)N(C(N)=S)N=C2C)c1','1'),
	(94499,0,1,'26281-05-0','Consistent with Molecular Formula','C13H15N5O2S',305.3538,NULL,'0A131F7A9531B91B-FICuS-01-4B','55B7848AFEA818B2-FICTS-01-4F','0A131F7A9531B91B-uuuuu-01-FA','InChI=1S/C13H15N5O2S/c1-3-20-10-6-4-9(5-7-10)15-16-11-8(2)17-18(12(11)19)13(14)21/h4-7,15H,3H2,1-2H3,(H2,14,21)','InChIKey=PSLNHQZKAWDNIU-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(C(N)=S)N=C2C)cc1','1'),
	(94500,0,1,'26179-10-2','Consistent with Molecular Formula','C11H12N6O3S2',340.3742,NULL,'64B1B71AECE757A3-FICuS-01-73','E8DC0CF9CDDC8732-FICTS-01-7E','64B1B71AECE757A3-uuuuu-01-22','InChI=1S/C11H12N6O3S2/c1-6-9(10(18)17(16-6)11(12)21)15-14-7-2-4-8(5-3-7)22(13,19)20/h2-5,14H,1H3,(H2,12,21)(H2,13,19,20)','InChIKey=UQYFZGYPFJOICC-UHFFFAOYSA-N','CC1=NN(C(N)=S)C(=O)/C1=N\\Nc1ccc(S(N)(=O)=O)cc1','1'),
	(94501,0,1,'26178-97-2','Consistent with Molecular Formula','C13H15N5OS',289.3544,NULL,'3742F2918EB87C7C-FICuS-01-64','82D10AC6FB11390F-FICTS-01-3B','3742F2918EB87C7C-uuuuu-01-13','InChI=1S/C13H15N5OS/c1-7-4-5-8(2)10(6-7)15-16-11-9(3)17-18(12(11)19)13(14)20/h4-6,15H,1-3H3,(H2,14,20)','InChIKey=BUHDPXKZMRPIIN-UHFFFAOYSA-N','CC1=NN(C(N)=S)C(=O)/C1=N\\Nc1cc(C)ccc1C','1'),
	(94502,0,1,'26179-08-8','Consistent with Molecular Formula','C13H15N5O3S',321.3532,NULL,'AB9C56241B068E2E-FICuS-01-64','F996939520CE1778-FICTS-01-2F','AB9C56241B068E2E-uuuuu-01-13','InChI=1S/C13H15N5O3S/c1-7-11(12(19)18(17-7)13(14)22)16-15-9-6-8(20-2)4-5-10(9)21-3/h4-6,15H,1-3H3,(H2,14,22)','InChIKey=GDJCHUQXOHLXAZ-UHFFFAOYSA-N','COc1ccc(OC)c(N/N=C2\\C(=O)N(C(N)=S)N=C2C)c1','1'),
	(94503,0,1,'26179-06-6','Consistent with Molecular Formula','C11H9Cl2N5OS',330.191,NULL,'F9F336B747AAFCAD-FICuS-01-9C','2DD42BAB32846A72-FICTS-01-3C','F9F336B747AAFCAD-uuuuu-01-4B','InChI=1S/C11H9Cl2N5OS/c1-5-9(10(19)18(17-5)11(14)20)16-15-8-4-6(12)2-3-7(8)13/h2-4,15H,1H3,(H2,14,20)/b16-9+','InChIKey=PCQKUBCQWLSEKB-CXUHLZMHSA-N','CC1=NN(C(N)=S)C(=O)/C1=N/Nc1cc(Cl)ccc1Cl','1'),
	(94504,0,1,'26179-03-3','Consistent with Molecular Formula','C11H9Cl2N5OS',330.191,NULL,'4DE2770FF7796338-FICuS-01-5B','57348B66646A3D29-FICTS-01-22','4DE2770FF7796338-uuuuu-01-0A','InChI=1S/C11H9Cl2N5OS/c1-5-8(10(19)18(17-5)11(14)20)15-16-9-6(12)3-2-4-7(9)13/h2-4,16H,1H3,(H2,14,20)','InChIKey=HVIZLOVRDVDSEP-UHFFFAOYSA-N','CC1=NN(C(N)=S)C(=O)/C1=N\\Nc1c(Cl)cccc1Cl','1'),
	(94505,0,1,'26178-98-3','Consistent with Molecular Formula','C13H15N5OS',289.3544,NULL,'BD21A58165716930-FICuS-01-34','38B7B6E6DC81E1DA-FICTS-01-68','BD21A58165716930-uuuuu-01-E3','InChI=1S/C13H15N5OS/c1-7-5-4-6-8(2)10(7)15-16-11-9(3)17-18(12(11)19)13(14)20/h4-6,15H,1-3H3,(H2,14,20)','InChIKey=KQVQDKNOWJLMJB-UHFFFAOYSA-N','CC1=NN(C(N)=S)C(=O)/C1=N\\Nc1c(C)cccc1C','1'),
	(94506,0,1,'26179-05-5','Consistent with Molecular Formula','C12H12ClN5OS',309.7727,NULL,'629567958DF2713E-FICuS-01-4C','7F303575D3E7949F-FICTS-01-39','629567958DF2713E-uuuuu-01-FB','InChI=1S/C12H12ClN5OS/c1-6-4-3-5-8(13)9(6)15-16-10-7(2)17-18(11(10)19)12(14)20/h3-5,15H,1-2H3,(H2,14,20)','InChIKey=RNYIBWLGTMPPJF-UHFFFAOYSA-N','CC1=NN(C(N)=S)C(=O)/C1=N\\Nc1c(C)cccc1Cl','1'),
	(94507,0,1,'26179-09-9','Consistent with Molecular Formula','C11H9ClN6O3S',340.7435,NULL,'BC9032B77AB7D609-FICuS-01-67','1A82CC2385B28D6A-FICTS-01-41','BC9032B77AB7D609-uuuuu-01-16','InChI=1S/C11H9ClN6O3S/c1-5-9(10(19)17(16-5)11(13)22)15-14-8-3-2-6(18(20)21)4-7(8)12/h2-4,14H,1H3,(H2,13,22)/b15-9-','InChIKey=AHVDRIOWDVVPHR-DHDCSXOGSA-N','CC1=NN(C(N)=S)C(=O)/C1=N\\Nc1ccc([N+](=O)[O-])cc1Cl','1'),
	(94508,0,1,'26178-94-9','Consistent with Molecular Formula','C12H13N5OS',275.3276,NULL,'26761E5BA915ABBC-FICuS-01-71','97DEB0ECF0603355-FICTS-01-45','26761E5BA915ABBC-uuuuu-01-20','InChI=1S/C12H13N5OS/c1-7-3-5-9(6-4-7)14-15-10-8(2)16-17(11(10)18)12(13)19/h3-6,14H,1-2H3,(H2,13,19)/b15-10-','InChIKey=VAODECBVRRXLHU-GDNBJRDFSA-N','CC1=NN(C(N)=S)C(=O)/C1=N\\Nc1ccc(C)cc1','1'),
	(94509,0,0,'22427-07-2','Consistent with Molecular Formula','C7H11NO4',173.1682,NULL,'D673062BAF15F707-FICuS-01-56','D673062BAF15F707-FICTS-01-35','D673062BAF15F707-uuuuu-01-05','InChI=1S/C7H11NO4/c1-4-7(11)8(5(2)9)12-6(3)10/h4H2,1-3H3','InChIKey=LRVVTECPMPECPH-UHFFFAOYSA-N','CCC(=O)N(OC(C)=O)C(C)=O',NULL),
	(94510,0,1,NULL,'Consistent with Molecular Formula','C10H6ClN3O3S2',315.7487,NULL,'DD7698D5CB051E6F-FICuS-01-82','DD7698D5CB051E6F-FICTS-01-61','DD7698D5CB051E6F-uuuuu-01-31','InChI=1S/C10H6ClN3O3S2/c11-7-2-1-6(3-8(7)14(16)17)4-12-13-9(15)5-19-10(13)18/h1-4H,5H2','InChIKey=UMJYWCAHEYFAMO-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1ccc(Cl)c([N+](=O)[O-])c1','1'),
	(94511,0,1,NULL,'Consistent with Molecular Formula','C10H6Cl2N2OS2',305.1962,NULL,'916044B511038F66-FICuS-01-25','916044B511038F66-FICTS-01-04','916044B511038F66-uuuuu-01-D4','InChI=1S/C10H6Cl2N2OS2/c11-7-2-1-6(3-8(7)12)4-13-14-9(15)5-17-10(14)16/h1-4H,5H2','InChIKey=YZZLRGBRYNROGV-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(94512,0,1,'19745-79-0','Consistent with Molecular Formula','C12H12N2O3S2',296.3584,NULL,'F167E24945658BB5-FICuS-01-54','F167E24945658BB5-FICTS-01-33','F167E24945658BB5-uuuuu-01-03','InChI=1S/C12H12N2O3S2/c1-16-9-4-3-8(5-10(9)17-2)6-13-14-11(15)7-19-12(14)18/h3-6H,7H2,1-2H3','InChIKey=CETTXCQEFZIYSV-UHFFFAOYSA-N','COc1ccc(/C=N/N2C(=O)CSC2=S)cc1OC','1'),
	(94513,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O2S2',342.4298,NULL,'35B835B787E77467-FICuS-01-4D','35B835B787E77467-FICTS-01-2C','35B835B787E77467-uuuuu-01-FC','InChI=1S/C17H14N2O2S2/c20-16-12-23-17(22)19(16)18-10-14-7-4-8-15(9-14)21-11-13-5-2-1-3-6-13/h1-10H,11-12H2','InChIKey=DQRVQERCMMPWIL-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1cccc(OCc2ccccc2)c1','1'),
	(94514,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O2S2',342.4298,NULL,'502E62908D58FF22-FICuS-01-4D','502E62908D58FF22-FICTS-01-2C','502E62908D58FF22-uuuuu-01-FC','InChI=1S/C17H14N2O2S2/c20-16-12-23-17(22)19(16)18-10-13-6-8-15(9-7-13)21-11-14-4-2-1-3-5-14/h1-10H,11-12H2','InChIKey=JZKSQTXJCLRGPV-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1ccc(OCc2ccccc2)cc1','1'),
	(94515,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O4S2',312.3578,NULL,'553D37DE87D56DF6-FICuS-01-79','553D37DE87D56DF6-FICTS-01-58','553D37DE87D56DF6-uuuuu-01-28','InChI=1S/C12H12N2O4S2/c1-17-7-3-9(15)8(10(4-7)18-2)5-13-14-11(16)6-20-12(14)19/h3-5,15H,6H2,1-2H3','InChIKey=RKUJHECGDVOPFM-UHFFFAOYSA-N','COc1cc(O)c(/C=N/N2C(=O)CSC2=S)c(OC)c1','1'),
	(94516,0,1,NULL,'Consistent with Molecular Formula','C12H12ClN3OS2',313.8193,NULL,'D509DC14916F8778-FICuS-01-59','D509DC14916F8778-FICTS-01-38','D509DC14916F8778-uuuuu-01-08','InChI=1S/C12H12ClN3OS2/c1-15(2)9-4-3-8(10(13)5-9)6-14-16-11(17)7-19-12(16)18/h3-6H,7H2,1-2H3','InChIKey=NTTLDTUPSVFOTB-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/N2C(=O)CSC2=S)c(Cl)c1','1'),
	(94517,0,1,'17521-16-3','Consistent with Molecular Formula','C10H7BrN2OS2',315.2021,NULL,'318505A74879E01B-FICuS-01-39','318505A74879E01B-FICTS-01-18','318505A74879E01B-uuuuu-01-E8','InChI=1S/C10H7BrN2OS2/c11-8-3-1-7(2-4-8)5-12-13-9(14)6-16-10(13)15/h1-5H,6H2','InChIKey=IMCWYSDUWNZQPG-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1ccc(Br)cc1','1'),
	(94518,0,1,NULL,'Consistent with Molecular Formula','C10H7IN2OS2',362.2026,NULL,'EF376A9F94753C7D-FICuS-01-7C','EF376A9F94753C7D-FICTS-01-5B','EF376A9F94753C7D-uuuuu-01-2B','InChI=1S/C10H7IN2OS2/c11-8-3-1-7(2-4-8)5-12-13-9(14)6-16-10(13)15/h1-5H,6H2','InChIKey=CCASOFFILCPTKN-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1ccc(I)cc1','1'),
	(94519,0,1,NULL,'Consistent with Molecular Formula','C10H7IN2OS2',362.2026,NULL,'64B0DEEC32FE6172-FICuS-01-74','64B0DEEC32FE6172-FICTS-01-53','64B0DEEC32FE6172-uuuuu-01-23','InChI=1S/C10H7IN2OS2/c11-8-3-1-2-7(4-8)5-12-13-9(14)6-16-10(13)15/h1-5H,6H2','InChIKey=UNWREOQGFGHNSJ-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1cccc(I)c1','1'),
	(94520,0,1,NULL,'Consistent with Molecular Formula','C12H8BrN3OS2',354.2387,NULL,'E93F9A0E004DA90C-FICuS-01-72','E93F9A0E004DA90C-FICTS-01-51','E93F9A0E004DA90C-uuuuu-01-21','InChI=1S/C12H8BrN3OS2/c13-8-1-2-10-9(3-8)7(4-14-10)5-15-16-11(17)6-19-12(16)18/h1-5,14H,6H2','InChIKey=IEDJIGQFRWFTAK-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1c[nH]c2ccc(Br)cc12','1'),
	(94521,0,1,'1438-21-7','Consistent with Molecular Formula','C11H8N2O3S2',280.3158,NULL,'814B4DA2272B7FEB-FICuS-01-72','814B4DA2272B7FEB-FICTS-01-51','814B4DA2272B7FEB-uuuuu-01-21','InChI=1S/C11H8N2O3S2/c14-9-6-18-11(17)13(9)12-5-7-3-1-2-4-8(7)10(15)16/h1-5H,6H2,(H,15,16)','InChIKey=CAIWOVFQXBSJKI-UHFFFAOYSA-N','O=C(O)c1ccccc1/C=N/N1C(=O)CSC1=S','1'),
	(94522,0,1,NULL,'Consistent with Molecular Formula','C10H6ClFN2OS2',288.7416,NULL,'4A82CE2BD26094A0-FICuS-01-5C','4A82CE2BD26094A0-FICTS-01-3B','4A82CE2BD26094A0-uuuuu-01-0B','InChI=1S/C10H6ClFN2OS2/c11-7-2-1-3-8(12)6(7)4-13-14-9(15)5-17-10(14)16/h1-4H,5H2','InChIKey=QUAJTQZWGQBPSE-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1c(F)cccc1Cl','1'),
	(94523,0,1,NULL,'Consistent with Molecular Formula','C11H10N2O4S2',298.331,NULL,'3AD720FDB1B0C356-FICuS-01-68','3AD720FDB1B0C356-FICTS-01-47','3AD720FDB1B0C356-uuuuu-01-17','InChI=1S/C11H10N2O4S2/c1-7(14)16-5-9-3-2-8(17-9)4-12-13-10(15)6-19-11(13)18/h2-4H,5-6H2,1H3','InChIKey=XLKSKEYUNCQPRN-UHFFFAOYSA-N','CC(=O)OCc1ccc(/C=N/N2C(=O)CSC2=S)o1','1'),
	(94524,0,1,NULL,'Consistent with Molecular Formula','C10H7ClN2O2S2',286.7505,NULL,'E42C31DD668AA357-FICuS-01-66','E42C31DD668AA357-FICTS-01-45','E42C31DD668AA357-uuuuu-01-15','InChI=1S/C10H7ClN2O2S2/c11-7-1-2-8(14)6(3-7)4-12-13-9(15)5-17-10(13)16/h1-4,14H,5H2','InChIKey=VSNWSTIIJWEGDW-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1cc(Cl)ccc1O','1'),
	(94525,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O2S2',293.3578,NULL,'10D3FF7634FA94D1-FICuS-01-68','10D3FF7634FA94D1-FICTS-01-47','10D3FF7634FA94D1-uuuuu-01-17','InChI=1S/C12H11N3O2S2/c1-8(16)14-10-4-2-9(3-5-10)6-13-15-11(17)7-19-12(15)18/h2-6H,7H2,1H3,(H,14,16)','InChIKey=JBEGOVIYKGVEBX-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/N2C(=O)CSC2=S)cc1','1'),
	(94526,0,0,'1879-16-9','Consistent with Molecular Formula','C8H10OS',154.2264,'p-(Methylthio)anisole\n4-(Methylthio)anisole\np-Anisyl methyl sulfide\n1-Methoxy-4-methylthiobenzene\nMethyl 4-methoxyphenyl sulfide\nMethyl p-methoxyphenyl sulfide\np-Methoxyphenyl methyl sulfide\nBenzene, 1-methoxy-4-(methylthio)-\nAnisole, p-(methylthio)-','A9DA02C1424F3411-FICuS-01-45','A9DA02C1424F3411-FICTS-01-24','A9DA02C1424F3411-uuuuu-01-F4','InChI=1S/C8H10OS/c1-9-7-3-5-8(10-2)6-4-7/h3-6H,1-2H3','InChIKey=DQNSKXYRRRCKGH-UHFFFAOYSA-N','COc1ccc(SC)cc1',NULL),
	(94527,0,0,NULL,'Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'02B4546F030CD928-FICuS-01-41','02B4546F030CD928-FICTS-01-20','02B4546F030CD928-uuuuu-01-F0','InChI=1S/C19H17NO/c1-12-14-9-10-20-11-17(14)19(21-2)18-15(12)8-7-13-5-3-4-6-16(13)18/h3-8,11H,9-10H2,1-2H3','InChIKey=BYUVKOFKKQUMEI-UHFFFAOYSA-N','COc1c2c(c(C)c3ccc4ccccc4c13)CCN=C2',NULL),
	(94528,0,0,'89894-11-1','Consistent with Molecular Formula','C8H6ClNO4',215.5927,NULL,'099BC00A65AB7748-FICuS-01-57','099BC00A65AB7748-FICTS-01-36','099BC00A65AB7748-uuuuu-01-06','InChI=1S/C8H6ClNO4/c1-3-2-4(7(11)12)5(8(13)14)6(9)10-3/h2H,1H3,(H,11,12)(H,13,14)','InChIKey=SVWACSVQPSTELF-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C(=O)O)c(Cl)n1',NULL),
	(94529,0,0,NULL,'Consistent with Molecular Formula','C8H4ClNO3',197.5775,NULL,'436A072639A2DC49-FICuS-01-47','436A072639A2DC49-FICTS-01-26','436A072639A2DC49-uuuuu-01-F6','InChI=1S/C8H4ClNO3/c1-3-2-4-5(6(9)10-3)8(12)13-7(4)11/h2H,1H3','InChIKey=DWNVGZNSEDTHGT-UHFFFAOYSA-N','Cc1cc2c(c(Cl)n1)C(=O)OC2=O',NULL),
	(94530,0,0,'86454-13-9','Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'52C1F218E467850F-FICuS-01-4C','19F289AE70620971-FICTS-01-1F','52C1F218E467850F-uuuuu-01-FB','InChI=1S/C7H7NO3/c1-4-2-5(7(10)11)3-6(9)8-4/h2-3H,1H3,(H,8,9)(H,10,11)','InChIKey=NQXYVTIQDNOHFM-UHFFFAOYSA-N','Cc1cc(C(=O)O)cc(=O)[nH]1',NULL),
	(94531,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'F286FB48AACF0464-FICuS-01-7A','F286FB48AACF0464-FICTS-01-59','F286FB48AACF0464-uuuuu-01-29','InChI=1S/C10H10N2O3/c1-6-4-7(10(13)15-3)8(5-11)9(12-6)14-2/h4H,1-3H3','InChIKey=RVKMFYRLDWYCAE-UHFFFAOYSA-N','COC(=O)c1cc(C)nc(OC)c1C#N',NULL),
	(94532,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O8',377.2696,NULL,'6E59952A35022C81-FICuS-01-39','6E59952A35022C81-FICTS-01-18','A3C40A30F7D43F24-uuuuu-01-09','InChI=1S/C8H8N2O.C6H3N3O7/c1-5-2-7-6(3-9-5)4-10-8(7)11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-3H,4H2,1H3,(H,10,11);1-2,10H','InChIKey=CBXASVKPZCBBDO-UHFFFAOYSA-N','Cc1cc2c(cn1)CNC2=O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94533,0,0,NULL,'Consistent with Molecular Formula','C8H5ClN2O2',196.5927,NULL,'5488A73682468AA3-FICuS-01-42','5488A73682468AA3-FICTS-01-21','5488A73682468AA3-uuuuu-01-F1','InChI=1S/C8H5ClN2O2/c1-4-2-5(8(12)13)6(3-10)7(9)11-4/h2H,1H3,(H,12,13)','InChIKey=PGMYOKRRXJGFAK-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C#N)c(Cl)n1',NULL),
	(94534,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'DFBBAD6B0F11E52F-FICuS-01-9C','DFBBAD6B0F11E52F-FICTS-01-7B','DFBBAD6B0F11E52F-uuuuu-01-4B','InChI=1S/C9H8N2O3/c1-5-3-6(9(12)13)7(4-10)8(11-5)14-2/h3H,1-2H3,(H,12,13)','InChIKey=YTHCVTJZOHNJGW-UHFFFAOYSA-N','COc1nc(C)cc(C(=O)O)c1C#N',NULL),
	(94535,4,0,NULL,'Consistent with Molecular Formula','C9H15IN3O7P',435.1117,NULL,'CF711960BC5C26F3-FICuS-01-66','CF711960BC5C26F3-FICTS-01-45','CF711960BC5C26F3-uuuuu-01-15','InChI=1S/C9H15IN3O7P/c10-6-2-7(11)12-9(15)13(6)8-1-4(14)5(20-8)3-19-21(16,17)18/h4-6,8,14H,1-3H2,(H2,11,12,15)(H2,16,17,18)','InChIKey=RRSXNRVWZFVUJI-UHFFFAOYSA-N','NC1=NC(=O)N(C2CC(O)C(COP(=O)(O)O)O2)C(I)C1','1'),
	(94536,0,0,NULL,'Consistent with Molecular Formula','C10H10ClF3N2O',266.65,NULL,'CD67B0878142B796-FICuS-01-53','CD67B0878142B796-FICTS-01-32','CD67B0878142B796-uuuuu-01-02','InChI=1S/C10H10ClF3N2O/c11-4-5-15-9(17)16-8-3-1-2-7(6-8)10(12,13)14/h1-3,6H,4-5H2,(H2,15,16,17)','InChIKey=GNGFQJFEECSJOA-UHFFFAOYSA-N','O=C(NCCCl)Nc1cccc(C(F)(F)F)c1',NULL),
	(94537,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O3',243.6493,'Urea, 1-(2-chloroethyl)-3-(m-hydroxyphenyl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(3-hydroxyphenyl)-N-nitroso-','3087C18000DE741D-FICuS-01-3E','3087C18000DE741D-FICTS-01-1D','3087C18000DE741D-uuuuu-01-ED','InChI=1S/C9H10ClN3O3/c10-4-5-13(12-16)9(15)11-7-2-1-3-8(14)6-7/h1-3,6,14H,4-5H2,(H,11,15)','InChIKey=GPTZXZSQGBSWBA-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1cccc(O)c1',NULL),
	(94538,0,0,'59759-09-0','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'3A9EDAFFB97FFA20-FICuS-01-AB','3A9EDAFFB97FFA20-FICTS-01-8A','3A9EDAFFB97FFA20-uuuuu-01-5A','InChI=1S/C11H16N2O2/c1-9-3-5-10(6-4-9)13-11(14)12-7-8-15-2/h3-6H,7-8H2,1-2H3,(H2,12,13,14)','InChIKey=OMBKFUXHTDGNLU-UHFFFAOYSA-N','COCCNC(=O)Nc1ccc(C)cc1',NULL),
	(94539,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O3',345.7847,'Urea, 1-(2-chloroethyl)-1-(7-methoxyfluoren-2-yl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(7-methoxy-9H-fluoren-2-yl)-N-nitroso-','5B31DD0C6E1CCE80-FICuS-01-7C','5B31DD0C6E1CCE80-FICTS-01-5B','5B31DD0C6E1CCE80-uuuuu-01-2B','InChI=1S/C17H16ClN3O3/c1-24-14-3-5-16-12(10-14)8-11-9-13(2-4-15(11)16)19-17(22)21(20-23)7-6-18/h2-5,9-10H,6-8H2,1H3,(H,19,22)','InChIKey=IOBLDESBXJNKHB-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1cc(NC(=O)N(CCCl)N=O)ccc1-2',NULL),
	(94540,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O',286.7603,NULL,'9F55738682D06EC4-FICuS-01-58','9F55738682D06EC4-FICTS-01-37','9F55738682D06EC4-uuuuu-01-07','InChI=1S/C16H15ClN2O/c17-7-8-18-16(20)19-13-5-6-15-12(10-13)9-11-3-1-2-4-14(11)15/h1-6,10H,7-9H2,(H2,18,19,20)','InChIKey=ZRWNLCOUEKDUTM-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(94541,0,0,NULL,'Consistent with Molecular Formula','C9H8ClF2N3O2',263.6309,NULL,'489E9AAE0250A8F8-FICuS-01-6F','489E9AAE0250A8F8-FICTS-01-4E','489E9AAE0250A8F8-uuuuu-01-1E','InChI=1S/C9H8ClF2N3O2/c10-3-4-15(14-17)9(16)13-8-2-1-6(11)5-7(8)12/h1-2,5H,3-4H2,(H,13,16)','InChIKey=JGTLNHIZEAOTJG-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(F)cc1F',NULL),
	(94542,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O3',345.7847,'Urea, 1-(2-chloroethyl)-3-(2-methoxyfluoren-3-yl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(2-methoxy-9H-fluoren-3-yl)-N-nitroso-','6E9BADD507B5E11C-FICuS-01-83','6E9BADD507B5E11C-FICTS-01-62','6E9BADD507B5E11C-uuuuu-01-32','InChI=1S/C17H16ClN3O3/c1-24-16-9-12-8-11-4-2-3-5-13(11)14(12)10-15(16)19-17(22)21(20-23)7-6-18/h2-5,9-10H,6-8H2,1H3,(H,19,22)','InChIKey=AMVVNLIBDNUXKQ-UHFFFAOYSA-N','COc1cc2c(cc1NC(=O)N(CCCl)N=O)-c1ccccc1C2',NULL),
	(94543,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O2',315.7585,'Urea, 1-(2-chloroethyl)-3-fluoren-2-yl-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-9H-fluoren-2-yl-N-nitroso-','C8ADF8807C822577-FICuS-01-66','C8ADF8807C822577-FICTS-01-45','C8ADF8807C822577-uuuuu-01-15','InChI=1S/C16H14ClN3O2/c17-7-8-20(19-22)16(21)18-13-5-6-15-12(10-13)9-11-3-1-2-4-14(11)15/h1-6,10H,7-9H2,(H,18,21)','InChIKey=ISHLXNVJIMJNHP-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(94544,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'AEF4BA43E6FEAC31-FICuS-01-9F','AEF4BA43E6FEAC31-FICTS-01-7E','AEF4BA43E6FEAC31-uuuuu-01-4E','InChI=1S/C12H17ClN2O/c1-8-6-10(3)11(7-9(8)2)15-12(16)14-5-4-13/h6-7H,4-5H2,1-3H3,(H2,14,15,16)','InChIKey=IOGVWLJEOHLQMH-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)NCCCl)cc1C',NULL),
	(94545,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN3O2',269.7303,'Urea, 1-(2-chloroethyl)-1-nitroso-3-(2,4,5-trimethylphenyl)-\nUrea, N-(2-chloroethyl)-N-nitroso-N\'-(2,4,5-trimethylphenyl)-','CCB5182156504AF4-FICuS-01-4F','CCB5182156504AF4-FICTS-01-2E','CCB5182156504AF4-uuuuu-01-FE','InChI=1S/C12H16ClN3O2/c1-8-6-10(3)11(7-9(8)2)14-12(17)16(15-18)5-4-13/h6-7H,4-5H2,1-3H3,(H,14,17)','InChIKey=FXYWORIBAIVFCT-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)N(CCCl)N=O)cc1C',NULL),
	(94546,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN4O3',360.7993,'Urea, 3-(3-benzamido-p-tolyl)-1-(2-chloroethyl)-1-nitroso-\nBenzamide, N-[5-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-2-methylphenyl]-','F69C600C89DBF296-FICuS-01-76','F69C600C89DBF296-FICTS-01-55','F69C600C89DBF296-uuuuu-01-25','InChI=1S/C17H17ClN4O3/c1-12-7-8-14(19-17(24)22(21-25)10-9-18)11-15(12)20-16(23)13-5-3-2-4-6-13/h2-8,11H,9-10H2,1H3,(H,19,24)(H,20,23)','InChIKey=LWDYIIUWALBOAG-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(CCCl)N=O)cc1NC(=O)c1ccccc1',NULL),
	(94547,0,0,'21548-54-9','Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'CECCF6D73FE73F4C-FICuS-01-B1','CECCF6D73FE73F4C-FICTS-01-90','CECCF6D73FE73F4C-uuuuu-01-60','InChI=1S/C13H19ClN2O/c1-3-10-6-5-7-11(4-2)12(10)16-13(17)15-9-8-14/h5-7H,3-4,8-9H2,1-2H3,(H2,15,16,17)','InChIKey=OINDQNQEWUMFMS-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)NCCCl',NULL),
	(94548,1,0,'93913-58-7','Consistent with Molecular Formula','C6H6O4',142.111,'3-Furoic acid, tetrahydro-4-methylene-5-oxo-','F3C48CB6CDD2ED8A-FICuS-01-A9','F3C48CB6CDD2ED8A-FICTS-01-88','F3C48CB6CDD2ED8A-uuuuu-01-58','InChI=1S/C6H6O4/c1-3-4(5(7)8)2-10-6(3)9/h4H,1-2H2,(H,7,8)','InChIKey=WRYOVLZFCPKDCZ-UHFFFAOYSA-N','C=C1C(=O)OCC1C(=O)O','1'),
	(94549,0,0,'91270-24-5','Consistent with Molecular Formula','C13H9ClO4',264.6647,NULL,'3E08215AA93A518A-FICuS-01-4D','3E08215AA93A518A-FICTS-01-2C','3E08215AA93A518A-uuuuu-01-FC','InChI=1S/C13H9ClO4/c1-2-9(15)18-13-10(14)11(16)7-5-3-4-6-8(7)12(13)17/h3-6H,2H2,1H3','InChIKey=WWRTVIBVPGPHRU-UHFFFAOYSA-N','CCC(=O)OC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(94550,0,0,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'743C74D974C32AF3-FICuS-01-5D','743C74D974C32AF3-FICTS-01-3C','743C74D974C32AF3-uuuuu-01-0C','InChI=1S/C14H14O3/c1-9(2)8-17-13-7-12(15)10-5-3-4-6-11(10)14(13)16/h3-7,9H,8H2,1-2H3','InChIKey=WWQAQDNZIUFRDY-UHFFFAOYSA-N','CC(C)COC1=CC(=O)c2ccccc2C1=O',NULL),
	(94551,0,0,NULL,'Consistent with Molecular Formula','C16H10O4S',298.3126,NULL,'ECC7FA5EE59FFCEC-FICuS-01-D4','ECC7FA5EE59FFCEC-FICTS-01-B3','ECC7FA5EE59FFCEC-uuuuu-01-83','InChI=1S/C16H10O4S/c17-14-10-15(16(18)13-9-5-4-8-12(13)14)21(19,20)11-6-2-1-3-7-11/h1-10H','InChIKey=SFUAZLZNJJLFBO-UHFFFAOYSA-N','O=C1C=C(S(=O)(=O)c2ccccc2)C(=O)c2ccccc21',NULL),
	(94552,0,0,'40852-77-5','Consistent with Molecular Formula','C17H12O4S',312.3394,NULL,'A700D37EC8B8D67B-FICuS-01-7A','A700D37EC8B8D67B-FICTS-01-59','A700D37EC8B8D67B-uuuuu-01-29','InChI=1S/C17H12O4S/c1-11-6-8-12(9-7-11)22(20,21)16-10-15(18)13-4-2-3-5-14(13)17(16)19/h2-10H,1H3','InChIKey=UCFUGRHGHVYUOA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2=CC(=O)c3ccccc3C2=O)cc1',NULL),
	(94553,1,0,'1986-44-3','Consistent with Molecular Formula','C4H5NOS2',147.2096,NULL,'8540E54E7F85F596-FICuS-01-5F','1647489BF46F59A6-FICTS-01-3A','8540E54E7F85F596-uuuuu-01-0E','InChI=1S/C4H5NOS2/c1-2-3(6)5-4(7)8-2/h2H,1H3,(H,5,6,7)','InChIKey=CWRGNNVQJYSNKB-UHFFFAOYSA-N','CC1SC(=S)NC1=O','1'),
	(94554,0,0,NULL,'Consistent with Molecular Formula','C13H10ClNO3',263.6799,NULL,'40CE21491C7BE840-FICuS-01-51','A7EAEEC0827D3874-FICTS-01-5C','40CE21491C7BE840-uuuuu-01-00','InChI=1S/C13H10ClNO3/c1-2-9(16)15-11-10(14)12(17)7-5-3-4-6-8(7)13(11)18/h3-6H,2H2,1H3,(H,15,16)','InChIKey=QLJVEQRKANBWCG-UHFFFAOYSA-N','CCC(=O)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(94555,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO3',277.7067,'Naphthalen-1,4-dione, 3-butanoylamino-2-chloro-1,4-dihydro-\nButanamide, N-(3-chloro-1,4-dihydro-1,4-dioxonaphthalen- 2-yl)-','F1411011B0C8EA30-FICuS-01-3C','935C270773C0612B-FICTS-01-12','F1411011B0C8EA30-uuuuu-01-EB','InChI=1S/C14H12ClNO3/c1-2-5-10(17)16-12-11(15)13(18)8-6-3-4-7-9(8)14(12)19/h3-4,6-7H,2,5H2,1H3,(H,16,17)','InChIKey=QRIWUMQXJVSZPA-UHFFFAOYSA-N','CCCC(=O)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(94556,0,0,NULL,'Consistent with Molecular Formula','C18H13NO4',307.305,NULL,'4CEC6EBC4BE8C11C-FICuS-01-A1','4CEC6EBC4BE8C11C-FICTS-01-80','4CEC6EBC4BE8C11C-uuuuu-01-50','InChI=1S/C18H13NO4/c1-11(20)19-15-16(21)13-9-5-6-10-14(13)17(22)18(15)23-12-7-3-2-4-8-12/h2-10H,1H3,(H,19,20)','InChIKey=BYOGIEHZQYANKS-UHFFFAOYSA-N','CC(=O)NC1=C(Oc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(94557,0,0,NULL,'Consistent with Molecular Formula','C19H15NO4',321.3318,NULL,'4E99370B52B51582-FICuS-01-3C','4E99370B52B51582-FICTS-01-1B','4E99370B52B51582-uuuuu-01-EB','InChI=1S/C19H15NO4/c1-11-7-9-13(10-8-11)24-19-16(20-12(2)21)17(22)14-5-3-4-6-15(14)18(19)23/h3-10H,1-2H3,(H,20,21)','InChIKey=OTVMIWCXVRQNMW-UHFFFAOYSA-N','CC(=O)NC1=C(Oc2ccc(C)cc2)C(=O)c2ccccc2C1=O',NULL),
	(94558,0,0,'10258-23-8','Consistent with Molecular Formula','C6H7NO2',125.1268,NULL,'429C3472FC3E68B5-FICuS-01-5F','429C3472FC3E68B5-FICTS-01-3E','429C3472FC3E68B5-uuuuu-01-0E','InChI=1S/C6H7NO2/c1-4-6(2-3-6)5(8)9-7-4/h2-3H2,1H3','InChIKey=OHSLPCOXFQWAMT-UHFFFAOYSA-N','CC1=NOC(=O)C12CC2',NULL),
	(94559,1,0,'10244-78-7','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'D5171D103A9CBA2E-FICuS-01-68','DB97652F409DF710-FICTS-01-3E','D5171D103A9CBA2E-uuuuu-01-17','InChI=1S/C6H9NO3/c1-4-5(2-3-8)6(9)10-7-4/h5,8H,2-3H2,1H3','InChIKey=LLBHKMWFPCRPDG-UHFFFAOYSA-N','CC1=NOC(=O)C1CCO','1'),
	(94560,1,0,'7767-86-4','Consistent with Molecular Formula','C6H10N2OS',158.2178,NULL,'F2C741FE24CF4DB7-FICuS-01-89','EE04D232A7B1593F-FICTS-01-41','F2C741FE24CF4DB7-uuuuu-01-38','InChI=1S/C6H10N2OS/c1-4-5(2-3-10)6(9)8-7-4/h5,10H,2-3H2,1H3,(H,8,9)','InChIKey=TXYYNFOSPLDULW-UHFFFAOYSA-N','CC1=NNC(=O)C1CCS','1'),
	(94561,1,0,'7721-54-2','Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'D8ADB7A26CF36E46-FICuS-01-8B','6DD57A7C390F936C-FICTS-01-52','D8ADB7A26CF36E46-uuuuu-01-3A','InChI=1S/C6H10N2O2/c1-4-5(2-3-9)6(10)8-7-4/h5,9H,2-3H2,1H3,(H,8,10)','InChIKey=GCKLKGJKIRVDQB-UHFFFAOYSA-N','CC1=NNC(=O)C1CCO','1'),
	(94562,0,0,'29277-60-9','Consistent with Molecular Formula','C8H13NO2S',187.2562,NULL,'C9AF8148B6A4C1AB-FICuS-01-83','9183A969EAF26EB6-FICTS-01-55','C9AF8148B6A4C1AB-uuuuu-01-32','InChI=1S/C8H13NO2S/c1-2-11-8(10)6-4-3-5-12-7(6)9/h2-5,9H2,1H3','InChIKey=UALWZQYEDWMLHN-UHFFFAOYSA-N','CCOC(=O)C1=C(N)SCCC1',NULL),
	(94563,2,0,NULL,'Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'315C3E78FFD5BF34-FICuS-01-7E','315C3E78FFD5BF34-FICTS-01-5D','315C3E78FFD5BF34-uuuuu-01-2D','InChI=1S/C9H12N2O2/c12-9-6-3-5-13-8(6)10-7-2-1-4-11(7)9/h6,8H,1-5H2','InChIKey=BCPSKROMGNVHJZ-UHFFFAOYSA-N','O=C1C2CCOC2N=C2CCCN12','1'),
	(94564,0,0,'23942-30-5','Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'E6055ECEF3C50417-FICuS-01-66','E6055ECEF3C50417-FICTS-01-45','E6055ECEF3C50417-uuuuu-01-15','InChI=1S/C8H8N4O/c13-8-5-4-9-11-7(5)10-6-2-1-3-12(6)8/h4H,1-3H2,(H,9,11)','InChIKey=ACMBPVSLFBMRMT-UHFFFAOYSA-N','O=c1c2cn[nH]c2nc2n1CCC2',NULL),
	(94565,0,0,'23942-32-7','Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'E1D53CF5B4E881F9-FICuS-01-82','E1D53CF5B4E881F9-FICTS-01-61','E1D53CF5B4E881F9-uuuuu-01-31','InChI=1S/C10H13N5O/c11-8-7-9(14-13-8)12-6-4-2-1-3-5-15(6)10(7)16/h1-5H2,(H3,11,13,14)','InChIKey=CXKXROBMPLWFQD-UHFFFAOYSA-N','Nc1n[nH]c2nc3n(c(=O)c12)CCCCC3',NULL),
	(94566,0,0,'23942-33-8','Consistent with Molecular Formula','C10H15N5O2',237.2608,NULL,'74009E8524E4DFB6-FICuS-01-5E','74009E8524E4DFB6-FICTS-01-3D','74009E8524E4DFB6-uuuuu-01-0D','InChI=1S/C10H15N5O2/c1-2-17-10(16)7-8(11)14-15-9(7)13-6-4-3-5-12-6/h2-5H2,1H3,(H4,11,12,13,14,15)','InChIKey=DWXRLGZAEZOUBD-UHFFFAOYSA-N','CCOC(=O)c1c(N)n[nH]c1NC1=NCCC1',NULL),
	(94567,1,0,'23239-13-6','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'491B88C27EFB31D1-FICuS-01-69','491B88C27EFB31D1-FICTS-01-48','491B88C27EFB31D1-uuuuu-01-18','InChI=1S/C11H12N2O2/c14-7-9-6-10(15)12-13-11(9)8-4-2-1-3-5-8/h1-5,9,14H,6-7H2,(H,12,15)','InChIKey=UAYIYEKRCXWKAR-UHFFFAOYSA-N','O=C1CC(CO)C(c2ccccc2)=NN1','1'),
	(94568,1,0,'10244-77-6','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'30BD4D65CFB57911-FICuS-01-65','C53E4A253177CA55-FICTS-01-32','30BD4D65CFB57911-uuuuu-01-14','InChI=1S/C11H12N2O2/c14-7-6-9-10(12-13-11(9)15)8-4-2-1-3-5-8/h1-5,9,14H,6-7H2,(H,13,15)','InChIKey=NIVXHXXBAUTHLR-UHFFFAOYSA-N','O=C1NN=C(c2ccccc2)C1CCO','1'),
	(94569,0,0,'32713-05-6','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'ED77C8A3F398EA56-FICuS-01-88','ED77C8A3F398EA56-FICTS-01-67','ED77C8A3F398EA56-uuuuu-01-37','InChI=1S/C12H11NO2/c1-8-9-6-7-14-12(9)13-10-4-2-3-5-11(10)15-8/h2-5H,6-7H2,1H3','InChIKey=YPBUTSAQUWDGFV-UHFFFAOYSA-N','CC1=C2CCOC2=Nc2ccccc2O1',NULL),
	(94570,1,0,'7767-85-3','Consistent with Molecular Formula','C12H14N2OS',234.3154,NULL,'170D7EDDE0178C4E-FICuS-01-78','00A2A81ECAED2BD5-FICTS-01-62','170D7EDDE0178C4E-uuuuu-01-27','InChI=1S/C12H14N2OS/c15-12-10(7-4-8-16)11(13-14-12)9-5-2-1-3-6-9/h1-3,5-6,10,16H,4,7-8H2,(H,14,15)','InChIKey=BQSYIMJSEIBWQD-UHFFFAOYSA-N','O=C1NN=C(c2ccccc2)C1CCCS','1'),
	(94571,1,0,'23942-29-2','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'8702900B3AED2196-FICuS-01-42','8702900B3AED2196-FICTS-01-21','8702900B3AED2196-uuuuu-01-F1','InChI=1S/C12H16N2O2/c1-8-7-9-11(16-8)13-10-5-3-2-4-6-14(10)12(9)15/h8H,2-7H2,1H3','InChIKey=BMXGSPKVISIJSD-UHFFFAOYSA-N','CC1Cc2c(nc3n(c2=O)CCCCC3)O1','1'),
	(94572,0,1,NULL,'Consistent with Molecular Formula','C12H17N3O3',251.2846,NULL,'E421AC08081D5233-FICuS-01-39','8B46000C2835405A-FICTS-01-09','E421AC08081D5233-uuuuu-01-E8','InChI=1S/C12H17N3O3/c1-2-18-12(17)9(8-13)11(16)15-10-6-4-3-5-7-14-10/h16H,2-7H2,1H3,(H,14,15)','InChIKey=BQMULKSHNVVWHY-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\O)NC1=NCCCCC1','1'),
	(94573,1,0,'23956-39-0','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'1D7154C41DC8B842-FICuS-01-54','6A6A0874B2380C00-FICTS-01-19','1D7154C41DC8B842-uuuuu-01-03','InChI=1S/C13H15NO3/c1-2-16-13(15)10-8-11(17-12(10)14)9-6-4-3-5-7-9/h3-7,11H,2,8,14H2,1H3','InChIKey=ULIFOTKPQRAUGE-UHFFFAOYSA-N','CCOC(=O)C1=C(N)OC(c2ccccc2)C1','1'),
	(94574,1,0,'24041-98-3','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'F0204D962BD75D4A-FICuS-01-63','F0204D962BD75D4A-FICTS-01-42','F0204D962BD75D4A-uuuuu-01-12','InChI=1S/C15H14N2O2/c18-15-11-9-12(10-5-2-1-3-6-10)19-14(11)16-13-7-4-8-17(13)15/h1-3,5-6,12H,4,7-9H2','InChIKey=SYVYWKNFTUCXBP-UHFFFAOYSA-N','O=c1c2c(nc3n1CCC3)OC(c1ccccc1)C2','1'),
	(94575,1,0,'7767-87-5','Consistent with Molecular Formula','C18H18N2OS',310.413,NULL,'6303CB094D6C6B06-FICuS-01-50','1CDCF30BABF3DEE0-FICTS-01-86','6303CB094D6C6B06-uuuuu-01-FF','InChI=1S/C18H18N2OS/c21-18-16(12-7-13-22)17(14-8-3-1-4-9-14)19-20(18)15-10-5-2-6-11-15/h1-6,8-11,16,22H,7,12-13H2','InChIKey=TWJXMXATTJGQQW-UHFFFAOYSA-N','O=C1C(CCCS)C(c2ccccc2)=NN1c1ccccc1','1'),
	(94576,0,0,NULL,'Consistent with Molecular Formula','C21H21NO4',351.4012,NULL,'D39CA0405922D15B-FICuS-01-4D','2015B5F187C58F62-FICTS-01-29','D39CA0405922D15B-uuuuu-01-FC','InChI=1S/C21H21NO4/c1-2-25-21(24)17-13-14-26-20(17)22-19(23)18(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,18H,2,13-14H2,1H3,(H,22,23)','InChIKey=YZTLXONDWWUKSF-UHFFFAOYSA-N','CCOC(=O)C1=C(NC(=O)C(c2ccccc2)c2ccccc2)OCC1',NULL),
	(94577,1,0,NULL,'Consistent with Molecular Formula','C14H21Cl3N2O3',371.6905,'L-Tyrosine, 3-[bis(2-chloroethyl)amino]-, methyl ester, monohydrochloride','09A4A8425DAF1191-FICuS-01-50','09A4A8425DAF1191-FICTS-01-2F','09580FA76222C8DF-uuuuu-01-0B','InChI=1S/C14H20Cl2N2O3.ClH/c1-21-14(20)11(17)8-10-2-3-13(19)12(9-10)18(6-4-15)7-5-16;/h2-3,9,11,19H,4-8,17H2,1H3;1H','InChIKey=BERXAMNGRHBEBU-UHFFFAOYSA-N','COC(=O)C(N)Cc1ccc(O)c(N(CCCl)CCCl)c1.Cl','1'),
	(94578,1,0,'33043-49-1','Consistent with Molecular Formula','C19H31Cl3N2O3',441.8245,'L-Tyrosine, 3-[bis(2-chloroethyl)amino]-, hexyl ester, dihydrochloride','FCF8BB9EDE3E4738-FICuS-01-A7','FCF8BB9EDE3E4738-FICTS-01-86','FC041C7BE1B39E76-uuuuu-01-26','InChI=1S/C19H30Cl2N2O3.ClH/c1-2-3-4-5-12-26-19(25)16(22)13-15-6-7-18(24)17(14-15)23(10-8-20)11-9-21;/h6-7,14,16,24H,2-5,8-13,22H2,1H3;1H','InChIKey=WTUYCEOTMPHBDP-UHFFFAOYSA-N','CCCCCCOC(=O)C(N)Cc1ccc(O)c(N(CCCl)CCCl)c1.Cl','1'),
	(94579,1,0,'34791-57-6','Consistent with Molecular Formula','C20H33?Cl3N2O3',455.8513,NULL,'F20DC630DE862153-FICuS-01-51','F20DC630DE862153-FICTS-01-30','F20DC630DE862153-uuuuu-01-00','InChI=1S/C20H32Cl2N2O3.ClH/c1-3-4-5-6-13-27-20(25)17(23)14-16-7-8-19(26-2)18(15-16)24(11-9-21)12-10-22;/h7-8,15,17H,3-6,9-14,23H2,1-2H3;1H','InChIKey=QSAMUIHHJYBELB-UHFFFAOYSA-N','*.CCCCCCOC(=O)C(N)Cc1ccc(OC)c(N(CCCl)CCCl)c1.Cl','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(94580,1,0,NULL,'Consistent with Molecular Formula','C16H24Cl2N2O3',363.2832,'L-Tyrosine, 3-[bis(2-chloroethyl)amino]-O-(1-methylethyl)-\nAlanine, 3-[3-[bis(2-chloroethyl)amino]-4-isopropoxyphenyl]-, L-','7B59D95BF826E53F-FICuS-01-7B','7B59D95BF826E53F-FICTS-01-5A','7B59D95BF826E53F-uuuuu-01-2A','InChI=1S/C16H24Cl2N2O3/c1-11(2)23-15-4-3-12(9-13(19)16(21)22)10-14(15)20(7-5-17)8-6-18/h3-4,10-11,13H,5-9,19H2,1-2H3,(H,21,22)','InChIKey=PHVNPXDIJFLTHL-UHFFFAOYSA-N','CC(C)Oc1ccc(CC(N)C(=O)O)cc1N(CCCl)CCCl','1'),
	(94581,1,0,NULL,'Consistent with Molecular Formula','C17H26Cl2N2O3',377.31,'L-Phenylalanine, 3-[bis(2-chloroethyl)amino]-4-butoxy-','1C8E0AD2C934F7BA-FICuS-01-82','1C8E0AD2C934F7BA-FICTS-01-61','1C8E0AD2C934F7BA-uuuuu-01-31','InChI=1S/C17H26Cl2N2O3/c1-2-3-10-24-16-5-4-13(11-14(20)17(22)23)12-15(16)21(8-6-18)9-7-19/h4-5,12,14H,2-3,6-11,20H2,1H3,(H,22,23)','InChIKey=NGCWWFUSPXKSBQ-UHFFFAOYSA-N','CCCCOc1ccc(CC(N)C(=O)O)cc1N(CCCl)CCCl','1'),
	(94582,1,0,NULL,'Consistent with Molecular Formula','C19H30Cl2N2O3',405.3636,'L-Tyrosine, 3-[bis(2-chloroethyl)amino]-O-hexyl-\nAlanine, 3-[3-[bis(2-chloroethyl)amino]-4-(hexyloxy)phenyl]-, L-','C27B4264D25045C0-FICuS-01-3C','C27B4264D25045C0-FICTS-01-1B','C27B4264D25045C0-uuuuu-01-EB','InChI=1S/C19H30Cl2N2O3/c1-2-3-4-5-12-26-18-7-6-15(13-16(22)19(24)25)14-17(18)23(10-8-20)11-9-21/h6-7,14,16H,2-5,8-13,22H2,1H3,(H,24,25)','InChIKey=SOHCLXZZOYYNIU-UHFFFAOYSA-N','CCCCCCOc1ccc(CC(N)C(=O)O)cc1N(CCCl)CCCl','1'),
	(94583,1,0,NULL,'Consistent with Molecular Formula','C18H26Cl2N2O3',389.321,'L-Tyrosine, 3-[bis(2-chloroethyl)amino]-O-cyclopentyl-\nAlanine, 3-[3-[bis(2-chloroethyl)amino]-4-(cyclopentyloxy)phenyl]-, L-','55B23DD19F87D9C4-FICuS-01-73','55B23DD19F87D9C4-FICTS-01-52','55B23DD19F87D9C4-uuuuu-01-22','InChI=1S/C18H26Cl2N2O3/c19-7-9-22(10-8-20)16-12-13(11-15(21)18(23)24)5-6-17(16)25-14-3-1-2-4-14/h5-6,12,14-15H,1-4,7-11,21H2,(H,23,24)','InChIKey=FAPIDXIOZZFDKV-UHFFFAOYSA-N','NC(Cc1ccc(OC2CCCC2)c(N(CCCl)CCCl)c1)C(=O)O','1'),
	(94584,1,0,NULL,'Consistent with Molecular Formula','C18H30Cl3N3O2',426.8129,'Hydrocinnamamide, .alpha.-amino-3-[bis(2-chloroethyl)amino]-N,N-diethyl-4-methoxy-, monohydrochloride, DL-\nBenzenepropanamide, .alpha.-amino-3-[bis(2-chloroethyl)amino]-N,N-diethyl-4-methoxy-, monohydrochloride, (.+-.)-','15ACE059832685AF-FICuS-01-5B','15ACE059832685AF-FICTS-01-3A','155047BCBCAB5CE1-uuuuu-01-27','InChI=1S/C18H29Cl2N3O2.ClH/c1-4-22(5-2)18(24)15(21)12-14-6-7-17(25-3)16(13-14)23(10-8-19)11-9-20;/h6-7,13,15H,4-5,8-12,21H2,1-3H3;1H','InChIKey=WISGRTJRNKEJEF-UHFFFAOYSA-N','CCN(CC)C(=O)C(N)Cc1ccc(OC)c(N(CCCl)CCCl)c1.Cl','1'),
	(94585,0,0,'17785-94-3','Consistent with Molecular Formula','C28H27I2N7O3',763.3754,'Pyridinium, 3-[p-[p-[(p-guanidinophenyl)carbamoyl]benzamido]benzamido]-1-methyl-, iodide, monohydroiodide','2FADA0384511A497-FICuS-01-50','2FADA0384511A497-FICTS-01-2F','44575680F1B6E397-uuuuu-01-F4','InChI=1S/C28H25N7O3.2HI/c1-35-16-2-3-24(17-35)33-27(38)20-8-10-21(11-9-20)31-25(36)18-4-6-19(7-5-18)26(37)32-22-12-14-23(15-13-22)34-28(29)30;;/h2-17H,1H3,(H6-,29,30,31,32,33,34,36,37,38);2*1H','InChIKey=YNKHKYBHKUMHGS-UHFFFAOYSA-N','C[n+]1cccc(NC(=O)c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(NC(=N)N)cc4)cc3)cc2)c1.I.[I-]',NULL),
	(94586,0,0,'20719-34-0','Consistent with Molecular Formula','C37H37?N10O5S',733.8233,NULL,'F098F30DCFE05947-FICuS-01-72','F098F30DCFE05947-FICTS-01-51','F098F30DCFE05947-uuuuu-01-21','InChI=1S/C30H28N10O2.C7H8O3S/c1-39-15-23(25(31)37-29(39)33)17-7-11-21(12-8-17)35-27(41)19-3-5-20(6-4-19)28(42)36-22-13-9-18(10-14-22)24-16-40(2)30(34)38-26(24)32;1-6-2-4-7(5-3-6)11(8,9)10/h3-16H,1-2H3,(H8,31,32,33,34,35,36,37,38,41,42);2-5H,1H3,(H,8,9,10)','InChIKey=ASUXJUYJQCLWHG-UHFFFAOYSA-O','*.C[n+]1cc(-c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(-c5c[n+](C)c(N)nc5N)cc4)cc3)cc2)c(N)nc1N.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(94587,0,0,'20814-50-0','Consistent with Molecular Formula','C37H37?N10O5S',733.8233,'Pyrimidinium, 4,4\'-[1,4-phenylenebis(carbonylimino-4,1-phenyleneimino)]bis[2-amino-1-methyl-, salt with 4-methylbenzenesulfonic acid (1:2) (MF1)\nPyrimidinium, 4,4\'-[terephthaloylbis(imino-p-phenyleneimino)]bis[2-amino-1-methyl-, di-p-toluenesulfonate','42AD3D207B112540-FICuS-01-31','42AD3D207B112540-FICTS-01-10','42AD3D207B112540-uuuuu-01-E0','InChI=1S/C30H28N10O2.C7H8O3S/c1-39-17-15-25(37-29(39)31)33-21-7-11-23(12-8-21)35-27(41)19-3-5-20(6-4-19)28(42)36-24-13-9-22(10-14-24)34-26-16-18-40(2)30(32)38-26;1-6-2-4-7(5-3-6)11(8,9)10/h3-18H,1-2H3,(H6,31,32,33,34,35,36,37,38,41,42);2-5H,1H3,(H,8,9,10)','InChIKey=HCJMNVMKHGBBND-UHFFFAOYSA-O','*.C[n+]1ccc(Nc2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(Nc5cc[n+](C)c(N)n5)cc4)cc3)cc2)nc1N.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(94588,0,0,'17794-13-7','Consistent with Molecular Formula','C39H41?N10O5S',761.8769,NULL,'F59F98814A5E377A-FICuS-01-6C','F59F98814A5E377A-FICTS-01-4B','F59F98814A5E377A-uuuuu-01-1B','InChI=1S/C32H32N10O2.C7H8O3S/c1-3-41-17-25(27(33)39-31(41)35)19-9-13-23(14-10-19)37-29(43)21-5-7-22(8-6-21)30(44)38-24-15-11-20(12-16-24)26-18-42(4-2)32(36)40-28(26)34;1-6-2-4-7(5-3-6)11(8,9)10/h5-18H,3-4H2,1-2H3,(H8,33,34,35,36,37,38,39,40,43,44);2-5H,1H','InChIKey=XTOFUKSQJALYRQ-UHFFFAOYSA-O','*.CC[n+]1cc(-c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(-c5c[n+](CC)c(N)nc5N)cc4)cc3)cc2)c(N)nc1N.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(94589,0,0,'20719-29-3','Consistent with Molecular Formula','C39H41?N10O5S',761.8769,'Pyrimidinium, 4,4\'-[terephthaloylbis(imino-p-phenyleneimino)]bis-(2-amino-1-ethyl-, di-p-toluenesulfonate, hemihydrate\nPyrimidinium, 4,4\'-[1,4-phenylenebis(carbonylimino-4,1-phenylene-imino)]bis[2-amino-1-ethyl-, salt with 4-methylbenzenesulfonic acid (1:2)\nPyrimidinium, 4,4\'-[terephthaloylbis(imino-p-phenyleneimino)]bis[2-amino-1-ethyl-, di-p-toluenesulfonate','FB103490B16804BB-FICuS-01-49','FB103490B16804BB-FICTS-01-28','FB103490B16804BB-uuuuu-01-F8','InChI=1S/C32H32N10O2.C7H8O3S/c1-3-41-19-17-27(39-31(41)33)35-23-9-13-25(14-10-23)37-29(43)21-5-7-22(8-6-21)30(44)38-26-15-11-24(12-16-26)36-28-18-20-42(4-2)32(34)40-28;1-6-2-4-7(5-3-6)11(8,9)10/h5-20H,3-4H2,1-2H3,(H6,33,34,35,36,37,38,39,40,43,44);2-5H,1H','InChIKey=NNQOBBWZOAQBBR-UHFFFAOYSA-O','*.CC[n+]1ccc(Nc2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(Nc5cc[n+](CC)c(N)n5)cc4)cc3)cc2)nc1N.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(94590,0,0,NULL,'Consistent with Molecular Formula','C9H7NOS',177.2204,NULL,'FA92BA5F9AD4823A-FICuS-01-87','33FF80B7BA6ED893-FICTS-01-5F','FA92BA5F9AD4823A-uuuuu-01-36','InChI=1S/C9H7NOS/c11-7-3-1-2-6-4-5-8(12)10-9(6)7/h1-5,11H,(H,10,12)','InChIKey=UJASZVHDIGKVOK-UHFFFAOYSA-N','Oc1cccc2ccc(=S)[nH]c12',NULL),
	(94591,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2S2',352.425,'2,2\'-disulfanediyldiquinolin-8-ol','75795EDB0BE8483A-FICuS-01-72','75795EDB0BE8483A-FICTS-01-51','75795EDB0BE8483A-uuuuu-01-21','InChI=1S/C18H12N2O2S2/c21-13-5-1-3-11-7-9-15(19-17(11)13)23-24-16-10-8-12-4-2-6-14(22)18(12)20-16/h1-10,21-22H','InChIKey=XHJJWLOYIZUQTP-UHFFFAOYSA-N','Oc1cccc2ccc(SSc3ccc4cccc(O)c4n3)nc12',NULL),
	(94592,0,0,'33885-03-9','Consistent with Molecular Formula','C23H22O2',330.4256,NULL,'42974DC02F1F8583-FICuS-01-4F','42974DC02F1F8583-FICTS-01-2E','42974DC02F1F8583-uuuuu-01-FE','InChI=1S/C23H22O2/c24-22(25)17-10-18-23(19-11-4-1-5-12-19,20-13-6-2-7-14-20)21-15-8-3-9-16-21/h1-9,11-16H,10,17-18H2,(H,24,25)','InChIKey=MSIAYOAPKLPCMH-UHFFFAOYSA-N','O=C(O)CCCC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(94593,0,0,NULL,'Consistent with Molecular Formula','C25H26O2',358.4792,NULL,'8C059F88ED529F32-FICuS-01-6A','8C059F88ED529F32-FICTS-01-49','8C059F88ED529F32-uuuuu-01-19','InChI=1S/C25H26O2/c26-24(27)19-11-4-12-20-25(21-13-5-1-6-14-21,22-15-7-2-8-16-22)23-17-9-3-10-18-23/h1-3,5-10,13-18H,4,11-12,19-20H2,(H,26,27)','InChIKey=MLURWHWUQKLTJP-UHFFFAOYSA-N','O=C(O)CCCCCC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(94594,0,0,'23659-77-0','Consistent with Molecular Formula','C26H17NO',359.4264,NULL,'A1D484A677EB295A-FICuS-01-6A','A1D484A677EB295A-FICTS-01-49','A1D484A677EB295A-uuuuu-01-19','InChI=1S/C26H17NO/c28-25-21-14-6-9-17-24(21)26(27(25)18-10-2-1-3-11-18)22-15-7-4-12-19(22)20-13-5-8-16-23(20)26/h1-17H','InChIKey=YHZWNSKIUGAQDA-UHFFFAOYSA-N','O=C1c2ccccc2C2(c3ccccc3-c3ccccc32)N1c1ccccc1',NULL),
	(94595,0,0,'23659-76-9','Consistent with Molecular Formula','C21H15NO',297.3556,NULL,'38815BE03DA9229B-FICuS-01-57','38815BE03DA9229B-FICTS-01-36','38815BE03DA9229B-uuuuu-01-06','InChI=1S/C21H15NO/c1-22-20(23)16-10-4-7-13-19(16)21(22)17-11-5-2-8-14(17)15-9-3-6-12-18(15)21/h2-13H,1H3','InChIKey=YLQKPTJBNIZPSZ-UHFFFAOYSA-N','CN1C(=O)c2ccccc2C12c1ccccc1-c1ccccc12',NULL),
	(94596,0,0,'23966-61-2','Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'935C3BE724D61905-FICuS-01-4B','935C3BE724D61905-FICTS-01-2A','935C3BE724D61905-uuuuu-01-FA','InChI=1S/C24H24N2O2/c1-18(2)25-26-23(27)22-16-10-9-11-19(22)17-24(28,20-12-5-3-6-13-20)21-14-7-4-8-15-21/h3-16,28H,17H2,1-2H3,(H,26,27)','InChIKey=FDKOBNMRWFVCFK-UHFFFAOYSA-N','CC(C)=NNC(=O)c1ccccc1CC(O)(c1ccccc1)c1ccccc1',NULL),
	(94597,1,0,'22286-86-8','Consistent with Molecular Formula','C22H18O2',314.383,NULL,'AF476E95EE60AA6C-FICuS-01-8D','AF476E95EE60AA6C-FICTS-01-6C','AF476E95EE60AA6C-uuuuu-01-3C','InChI=1S/C22H18O2/c23-21-20(17-10-4-1-5-11-17)16-22(24-21,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16H2','InChIKey=DIFMDGYBNNILHT-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)CC1c1ccccc1','1'),
	(94598,1,0,'22319-44-4','Consistent with Molecular Formula','C30H29NO2',435.5646,NULL,'8302BFDE38E74A84-FICuS-01-6D','8302BFDE38E74A84-FICTS-01-4C','8302BFDE38E74A84-uuuuu-01-1C','InChI=1S/C30H29NO2/c1-2-33-29(32)28(24-15-7-3-8-16-24)23-30(25-17-9-4-10-18-25,26-19-11-5-12-20-26)31-27-21-13-6-14-22-27/h3-22,28,31H,2,23H2,1H3','InChIKey=CGYFHJBIYNUOCE-UHFFFAOYSA-N','CCOC(=O)C(CC(Nc1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(94599,2,0,NULL,'Consistent with Molecular Formula','C34H52N2O4',552.7958,NULL,'8BAEA1D1E387B6AA-FICuS-01-8F','8BAEA1D1E387B6AA-FICTS-01-6E','8BAEA1D1E387B6AA-uuuuu-01-3E','InChI=1S/C34H52N2O4/c1-7-35(8-2)27-33(31(37)39-11-5,29-21-15-13-16-22-29)25-19-20-26-34(32(38)40-12-6,28-36(9-3)10-4)30-23-17-14-18-24-30/h13-18,21-24H,7-12,19-20,25-28H2,1-6H3','InChIKey=CUDDDEFGANBCQI-UHFFFAOYSA-N','CCOC(=O)C(CCCCC(CN(CC)CC)(C(=O)OCC)c1ccccc1)(CN(CC)CC)c1ccccc1','1'),
	(94600,0,1,NULL,'Consistent with Molecular Formula','C12H12N4',212.2536,NULL,'B5AA0ECECB400F4B-FICuS-01-92','B5AA0ECECB400F4B-FICTS-01-71','B5AA0ECECB400F4B-uuuuu-01-41','InChI=1S/C12H12N4/c1-2-11-5-4-10(6-12(11)3-1)7-15-16-8-13-14-9-16/h4-9H,1-3H2','InChIKey=JQEGPXDAKXQYMM-UHFFFAOYSA-N','C(=N/n1cnnc1)\\c1ccc2c(c1)CCC2','1'),
	(94601,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'5B61511F7A6857D3-FICuS-01-4B','5B61511F7A6857D3-FICTS-01-2A','5B61511F7A6857D3-uuuuu-01-FA','InChI=1S/C17H16N2O2/c20-16-7-2-1-6-15(16)17(21)19-18-11-12-8-9-13-4-3-5-14(13)10-12/h1-2,6-11,20H,3-5H2,(H,19,21)','InChIKey=WAHZSOZHLCYJJD-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)CCC2)c1ccccc1O','1'),
	(94602,0,2,NULL,'Consistent with Molecular Formula','C26H30N4O2',430.5486,NULL,'B1E62E270EC03672-FICuS-01-4F','B1E62E270EC03672-FICTS-01-2E','B1E62E270EC03672-uuuuu-01-FE','InChI=1S/C26H30N4O2/c31-25(29-27-17-19-11-13-21-5-3-7-23(21)15-19)9-1-2-10-26(32)30-28-18-20-12-14-22-6-4-8-24(22)16-20/h11-18H,1-10H2,(H,29,31)(H,30,32)','InChIKey=VGNYMYYPQZBUAR-UHFFFAOYSA-N','O=C(CCCCC(=O)N/N=C/c1ccc2c(c1)CCC2)N/N=C/c1ccc2c(c1)CCC2','1'),
	(94603,0,2,NULL,'Consistent with Molecular Formula','C22H26N4O8',474.4694,NULL,'3A52FEB79065AD2F-FICuS-01-77','3A52FEB79065AD2F-FICTS-01-56','3A52FEB79065AD2F-uuuuu-01-26','InChI=1S/C22H26N4O8/c1-29-15-7-13(8-16(30-2)19(15)33-5)11-23-25-21(27)22(28)26-24-12-14-9-17(31-3)20(34-6)18(10-14)32-4/h7-12H,1-6H3,(H,25,27)(H,26,28)','InChIKey=KHKVIOPHWRXVLP-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)C(=O)N/N=C/c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(94604,0,0,NULL,'Consistent with Molecular Formula','C22H17FN4O5S2',500.5185,NULL,'E976A3603B344EC6-FICuS-01-5A','E976A3603B344EC6-FICTS-01-39','E976A3603B344EC6-uuuuu-01-09','InChI=1S/C22H17FN4O5S2/c1-16-21(25-24-17-9-4-2-5-10-17)22(28)27(26(16)18-11-6-3-7-12-18)34(31,32)20-14-8-13-19(15-20)33(23,29)30/h2-15H,1H3','InChIKey=QUHXDYUZJSPUOY-UHFFFAOYSA-N','Cc1c(/N=N/c2ccccc2)c(=O)n(S(=O)(=O)c2cccc(S(=O)(=O)F)c2)n1-c1ccccc1',NULL),
	(94605,0,0,NULL,'Consistent with Molecular Formula','C27H43N3O2',441.6556,NULL,'3140905ECD24C62F-FICuS-01-50','3140905ECD24C62F-FICTS-01-2F','3140905ECD24C62F-uuuuu-01-FF','InChI=1S/C27H43N3O2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-26-22-27(32)30(29(26)3)25-20-18-24(19-21-25)28-23(2)31/h18-22H,4-17H2,1-3H3,(H,28,31)','InChIKey=BQLTWPDERFANPE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(=O)n(-c2ccc(NC(C)=O)cc2)n1C',NULL),
	(94606,6,0,'20917-51-5','Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'062BF7AB639517BC-FICuS-01-65','062BF7AB639517BC-FICTS-01-44','062BF7AB639517BC-uuuuu-01-14','InChI=1S/C22H34O2/c1-20(2,24)19-8-7-17-16-6-5-14-13-15(23)9-11-21(14,3)18(16)10-12-22(17,19)4/h13,16-19,24H,5-12H2,1-4H3','InChIKey=LHPASWXOIRNYHK-UHFFFAOYSA-N','CC(C)(O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(94607,8,0,'6870-94-6','Consistent with Molecular Formula','C22H30O4',358.4766,NULL,'CD29EDFE4FB827D2-FICuS-01-A0','CD29EDFE4FB827D2-FICTS-01-7F','CD29EDFE4FB827D2-uuuuu-01-4F','InChI=1S/C22H30O4/c1-12-9-15-16-6-8-22(26,13(2)23)21(16,4)11-18(25)19(15)20(3)7-5-14(24)10-17(12)20/h5,7,10,12,15-16,18-19,25-26H,6,8-9,11H2,1-4H3','InChIKey=UWMKPWKZGHRUQC-UHFFFAOYSA-N','CC(=O)C1(O)CCC2C3CC(C)C4=CC(=O)C=CC4(C)C3C(O)CC21C','1'),
	(94608,4,0,NULL,'Consistent with Molecular Formula','C11H19NO4',229.2754,NULL,'C7AC0E1ACD1E460E-FICuS-01-88','C7AC0E1ACD1E460E-FICTS-01-67','C7AC0E1ACD1E460E-uuuuu-01-37','InChI=1S/C11H19NO4/c1-11(2)15-8-7(6-12-4-5-12)14-10(13-3)9(8)16-11/h7-10H,4-6H2,1-3H3','InChIKey=MBAYCZUCJLWYOK-UHFFFAOYSA-N','COC1OC(CN2CC2)C2OC(C)(C)OC12','1'),
	(94609,6,0,NULL,'Consistent with Molecular Formula','C22H26O10S2',514.5614,NULL,'A2F8FA777FC97600-FICuS-01-73','A2F8FA777FC97600-FICTS-01-52','A2F8FA777FC97600-uuuuu-01-22','InChI=1S/C22H26O10S2/c1-33(23,24)27-13-17-19(31-21(29-17)15-9-5-3-6-10-15)20-18(14-28-34(2,25)26)30-22(32-20)16-11-7-4-8-12-16/h3-12,17-22H,13-14H2,1-2H3','InChIKey=AIGIWGDJKSCQKD-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(c2ccccc2)OC1C1OC(c2ccccc2)OC1COS(C)(=O)=O','1'),
	(94610,4,0,NULL,'Consistent with Molecular Formula','C13H25NO9S2',403.4618,NULL,'1C20D83C7F2C4847-FICuS-01-58','1C20D83C7F2C4847-FICTS-01-37','1C20D83C7F2C4847-uuuuu-01-07','InChI=1S/C13H25NO9S2/c1-13(2)22-10-9(21-12(19-3)11(10)23-13)8-14(24(4,15)16)6-7-20-25(5,17)18/h9-12H,6-8H2,1-5H3','InChIKey=HLBXFDVXSKXKBB-UHFFFAOYSA-N','COC1OC(CN(CCOS(C)(=O)=O)S(C)(=O)=O)C2OC(C)(C)OC12','1'),
	(94611,4,0,'34793-09-4','Consistent with Molecular Formula','C13H17N5O5',323.3078,NULL,'788BAAD76785D672-FICuS-01-6A','A52A433301CF6F75-FICTS-01-2E','788BAAD76785D672-uuuuu-01-19','InChI=1S/C13H17N5O5/c1-13(2)21-3-5-8(23-13)7(19)11(22-5)18-4-15-6-9(18)16-12(14)17-10(6)20/h4-5,7-8,11,19H,3H2,1-2H3,(H3,14,16,17,20)','InChIKey=VDVHAPVSQCJZHA-UHFFFAOYSA-N','CC1(C)OCC2OC(n3cnc4c(=O)nc(N)[nH]c43)C(O)C2O1','1'),
	(94612,4,0,'34793-08-3','Consistent with Molecular Formula','C13H17N5O4S',339.3684,NULL,'C297D01DC09F0EE4-FICuS-01-75','4F81996BC1BB75BB-FICTS-01-5B','C297D01DC09F0EE4-uuuuu-01-24','InChI=1S/C13H17N5O4S/c1-13(2)20-3-5-8(22-13)7(19)11(21-5)18-4-15-6-9(18)16-12(14)17-10(6)23/h4-5,7-8,11,19H,3H2,1-2H3,(H3,14,16,17,23)','InChIKey=MPSNPWLXWAMTBQ-UHFFFAOYSA-N','CC1(C)OCC2OC(n3cnc4c(=S)nc(N)[nH]c43)C(O)C2O1','1'),
	(94613,5,0,'27894-30-0','Consistent with Molecular Formula','C17H20N4O8',408.367,NULL,'B2DECA4C86E1B310-FICuS-01-79','E278D207F57F6154-FICTS-01-31','B2DECA4C86E1B310-uuuuu-01-28','InChI=1S/C17H20N4O8/c1-7-12(27-8(2)22)13(28-9(3)23)14(29-10(4)24)17(26-7)21-6-20-11-15(21)18-5-19-16(11)25/h5-7,12-14,17H,1-4H3,(H,18,19,25)','InChIKey=CUGASDHZRKHJKF-UHFFFAOYSA-N','CC(=O)OC1C(C)OC(n2cnc3c(=O)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(94614,1,0,NULL,'Consistent with Molecular Formula','C20H28N2O6',392.451,NULL,'439A92D9E830396D-FICuS-01-56','439A92D9E830396D-FICTS-01-35','439A92D9E830396D-uuuuu-01-05','InChI=1S/C20H28N2O6/c1-4-27-18(24)11-10-17(20(26)28-5-2)22-19(25)15-6-8-16(9-7-15)21-13-12-14(3)23/h6-9,17,21H,4-5,10-13H2,1-3H3,(H,22,25)','InChIKey=LFXRTRRWQYKZPF-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCCC(C)=O)cc1)C(=O)OCC','1'),
	(94615,0,0,'23018-37-3','Consistent with Molecular Formula','C17H13NO3S',311.3546,NULL,'816B27F6FA62F205-FICuS-01-59','816B27F6FA62F205-FICTS-01-38','816B27F6FA62F205-uuuuu-01-08','InChI=1S/C17H13NO3S/c1-10-14-9-18(19)8-7-12(14)11(2)17-16(10)13-5-3-4-6-15(13)22(17,20)21/h3-9H,1-2H3','InChIKey=WEAOWHGLULLDBQ-UHFFFAOYSA-N','Cc1c2c(c(C)c3cc[n+]([O-])cc13)S(=O)(=O)c1ccccc1-2',NULL),
	(94616,0,0,'23131-40-0','Consistent with Molecular Formula','C17H15NS',265.3722,NULL,'AC6287368A46432B-FICuS-01-49','AC6287368A46432B-FICTS-01-28','AC6287368A46432B-uuuuu-01-F8','InChI=1S/C17H15NS/c1-10-12-7-8-18-9-14(12)11(2)17-16(10)13-5-3-4-6-15(13)19-17/h3-6,9H,7-8H2,1-2H3','InChIKey=NODXAPLUEIVVTF-UHFFFAOYSA-N','Cc1c2c(c(C)c3c1sc1ccccc13)CCN=C2',NULL),
	(94617,1,0,'17554-34-6','Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'920148BEF94DB8D9-FICuS-01-74','920148BEF94DB8D9-FICTS-01-53','920148BEF94DB8D9-uuuuu-01-23','InChI=1S/C18H19NO5/c1-23-15-9-7-13(8-10-15)11-16(17(20)21)19-18(22)24-12-14-5-3-2-4-6-14/h2-10,16H,11-12H2,1H3,(H,19,22)(H,20,21)','InChIKey=ZDCINYLJSSOHBZ-UHFFFAOYSA-N','COc1ccc(CC(NC(=O)OCc2ccccc2)C(=O)O)cc1','1'),
	(94618,0,0,'27022-99-7','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'9D3CEBCF0A408FE3-FICuS-01-95','9D3CEBCF0A408FE3-FICTS-01-74','9D3CEBCF0A408FE3-uuuuu-01-44','InChI=1S/C10H11NO4/c1-6-4-5-7(2)9(11(13)14)8(6)10(12)15-3/h4-5H,1-3H3','InChIKey=MXZWMVAHSDGMKB-UHFFFAOYSA-N','COC(=O)c1c(C)ccc(C)c1[N+](=O)[O-]',NULL),
	(94619,0,0,'23018-28-2','Consistent with Molecular Formula','C16H18ClNO',275.7773,NULL,'7CA0641C449514B4-FICuS-01-41','7CA0641C449514B4-FICTS-01-20','7C5CC3F97B18CDFA-uuuuu-01-4D','InChI=1S/C16H17NO.ClH/c1-10-9-12(7-8-17)11(2)15-13-5-3-4-6-14(13)18-16(10)15;/h3-6,9H,7-8,17H2,1-2H3;1H','InChIKey=XEABFJHZJCLZPZ-UHFFFAOYSA-N','Cc1cc(CCN)c(C)c2c1oc1ccccc12.Cl',NULL),
	(94620,4,0,'30545-78-9','Consistent with Molecular Formula','C20H26O5S',378.4824,NULL,'537AEEC8B701C853-FICuS-01-69','537AEEC8B701C853-FICTS-01-48','537AEEC8B701C853-uuuuu-01-18','InChI=1S/C20H26O5S/c1-14(21)23-19-18(26-13-15-8-4-2-5-9-15)17-16(12-22-19)24-20(25-17)10-6-3-7-11-20/h2,4-5,8-9,16-19H,3,6-7,10-13H2,1H3','InChIKey=BEQMQIJYJMGIHC-UHFFFAOYSA-N','CC(=O)OC1OCC2OC3(CCCCC3)OC2C1SCc1ccccc1','1'),
	(94621,0,0,'50632-82-1','Consistent with Molecular Formula','C5H6F3NO3',185.1025,NULL,'294336F85CFCD92C-FICuS-01-73','294336F85CFCD92C-FICTS-01-52','294336F85CFCD92C-uuuuu-01-22','InChI=1S/C5H6F3NO3/c6-5(7,8)4(12)9-2-1-3(10)11/h1-2H2,(H,9,12)(H,10,11)','InChIKey=CHQZKOJTYLNXPH-UHFFFAOYSA-N','O=C(O)CCNC(=O)C(F)(F)F',NULL),
	(94622,19,0,'11056-06-7','Inconsistent with Molecular Formula - Could not find formula fragment for HO4S- in C55H84N20O21S2.C55H84N17O21S3','C55H85?N17O25S4',1512.6154,'Bleomycin sulfate\nBleomycin\nBlenoxane\nBLM\nBleo\nBleocin','C0CAAE6D54AE81DA-FICuS-01-9B','C0CAAE6D54AE81DA-FICTS-01-7A','89FC053CC7A6EE37-uuuuu-01-30','InChI=1S/C55H83N17O21S3.H2O4S/c1-20-33(69-46(72-44(20)58)25(12-31(57)76)64-13-24(56)45(59)82)50(86)71-35(41(26-14-61-19-65-26)91-54-43(39(80)37(78)29(15-73)90-54)92-53-40(81)42(93-55(60)88)38(79)30(16-74)89-53)51(87)66-22(3)36(77)21(2)47(83)70-34(23(4)75)','InChIKey=WUIABRMSWOKTOF-NUAMMRKQSA-N','*.Cc1c(N)nc(C(CC(N)=O)NCC(N)C(N)=O)nc1C(=O)NC(C(=O)NC(C)C(O)C(C)C(=O)NC(C(=O)NCCc1nc(-c2nc(C(=O)NCCC[S+](C)C)cs2)cs1)C(C)O)C(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(OC(N)=O)C1O)c1c[nH]cn1.O=S(=O)([O-])O','1'),
	(94623,0,0,'37154-85-1','Consistent with Molecular Formula','C10H13N5S',235.3062,NULL,'6B7CEA696132E2A6-FICuS-01-68','6B7CEA696132E2A6-FICTS-01-47','6B7CEA696132E2A6-uuuuu-01-17','InChI=1S/C10H13N5S/c1-16-10-8-9(11-6-12-10)15(7-13-8)14-4-2-3-5-14/h6-7H,2-5H2,1H3','InChIKey=YBIPPVCMDIYGFR-UHFFFAOYSA-N','CSc1ncnc2c1ncn2N1CCCC1',NULL),
	(94624,4,0,NULL,'Consistent with Molecular Formula','C21H25N5O5S',459.519,NULL,'B86CA2FB0A025C98-FICuS-01-71','B86CA2FB0A025C98-FICTS-01-50','6834A2DAF751CF46-uuuuu-01-19','InChI=1S/C14H17N5O2.C7H8O3S/c1-14(2)20-10-7-3-8(11(10)21-14)19-6-16-9-12(15)17-5-18(4-7)13(9)19;1-6-2-4-7(5-3-6)11(8,9)10/h5-8,10-11,15H,3-4H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=LTCGZEQMOKJPKV-UHFFFAOYSA-N','CC1(C)OC2C3CC(C2O1)n1cnc2c(N)nc[n+](c21)C3.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(94625,4,0,'49815-28-3','Consistent with Molecular Formula','C27H39N5O7',545.6344,NULL,'C586640FC4561B54-FICuS-01-4B','C586640FC4561B54-FICTS-01-2A','C586640FC4561B54-uuuuu-01-FA','InChI=1S/C27H39N5O7/c1-5-9-19(33)31-26-23-27(29-15-28-26)32(16-30-23)18-13-17(14-37-20(34)10-6-2)24(38-21(35)11-7-3)25(18)39-22(36)12-8-4/h15-18,24-25H,5-14H2,1-4H3,(H,28,29,31,33)','InChIKey=SCYSVUFXGBRQIY-UHFFFAOYSA-N','CCCC(=O)Nc1ncnc2c1ncn2C1CC(COC(=O)CCC)C(OC(=O)CCC)C1OC(=O)CCC','1'),
	(94626,4,0,'62138-01-6','Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'8EECC51114C2D488-FICuS-01-68','8EECC51114C2D488-FICTS-01-47','8EECC51114C2D488-uuuuu-01-17','InChI=1S/C6H13NO3/c7-4-1-3(2-8)5(9)6(4)10/h3-6,8-10H,1-2,7H2','InChIKey=FHNKBDPGQXLKRW-UHFFFAOYSA-N','NC1CC(CO)C(O)C1O','1'),
	(94627,0,0,NULL,'Consistent with Molecular Formula','C14H29?ClN2O2',292.8483,NULL,'2F1A699EFBB9A4CE-FICuS-01-9E','2F1A699EFBB9A4CE-FICTS-01-7D','2F1A699EFBB9A4CE-uuuuu-01-4D','InChI=1S/C14H28N2O2.ClH/c1-3-17-13(15)11-9-7-5-6-8-10-12-14(16)18-4-2;/h15-16H,3-12H2,1-2H3;1H/b15-13-,16-14?;','InChIKey=ZENRNXIEDWRZHR-VZPRHJAVSA-N','*.CCOC(=N)CCCCCCCCC(=N)OCC.Cl',NULL),
	(94628,0,0,'25999-04-6','Consistent with Molecular Formula','C4H10N2O3S',166.1946,'4-Morpholinesulfonamide','3CD6CE7571DB262C-FICuS-01-76','3CD6CE7571DB262C-FICTS-01-55','3CD6CE7571DB262C-uuuuu-01-25','InChI=1S/C4H10N2O3S/c5-10(7,8)6-1-3-9-4-2-6/h1-4H2,(H2,5,7,8)','InChIKey=WZWQJRQCWCFUTM-UHFFFAOYSA-N','NS(=O)(=O)N1CCOCC1',NULL),
	(94629,0,0,NULL,'Consistent with Molecular Formula','C7H15N3O3S',221.2738,NULL,'14FE419260973293-FICuS-01-2E','14FE419260973293-FICTS-01-0D','14FE419260973293-uuuuu-01-DD','InChI=1S/C7H15N3O3S/c1-8-7(11)9-14(12,13)10-5-3-2-4-6-10/h2-6H2,1H3,(H2,8,9,11)','InChIKey=IPPQIJBDSAGQAP-UHFFFAOYSA-N','CNC(=O)NS(=O)(=O)N1CCCCC1',NULL),
	(94630,0,0,'4108-90-1','Consistent with Molecular Formula','C5H12N2O2S',164.222,'1-Piperidinesulfonamide','415013D11022540A-FICuS-01-09','415013D11022540A-FICTS-01-E8','415013D11022540A-uuuuu-01-B8','InChI=1S/C5H12N2O2S/c6-10(8,9)7-4-2-1-3-5-7/h1-5H2,(H2,6,8,9)','InChIKey=FLKRMXAWABTWSH-UHFFFAOYSA-N','NS(=O)(=O)N1CCCCC1',NULL),
	(94631,2,1,'23429-25-6','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'5BEFF92FC96BD460-FICuS-01-92','5BEFF92FC96BD460-FICTS-01-71','5BEFF92FC96BD460-uuuuu-01-41','InChI=1S/C7H13NO2/c1-5-3-7(8-9)4-6(2)10-5/h5-6,9H,3-4H2,1-2H3','InChIKey=FHNSYVGRUCWKCU-UHFFFAOYSA-N','CC1CC(=NO)CC(C)O1','1'),
	(94632,3,0,'33024-63-4','Consistent with Molecular Formula','C7H16ClNO',165.6625,NULL,'A9EBE0B89F94D753-FICuS-01-86','A9EBE0B89F94D753-FICTS-01-65','A917475DA0190E1D-uuuuu-01-01','InChI=1S/C7H15NO.ClH/c1-5-3-7(8)4-6(2)9-5;/h5-7H,3-4,8H2,1-2H3;1H','InChIKey=MFPSBWNWEJBVKD-UHFFFAOYSA-N','CC1CC(N)CC(C)O1.Cl','1'),
	(94633,0,0,'33024-72-5','Consistent with Molecular Formula','C7H9FN4O2S',232.2321,NULL,'BC93B56700D56063-FICuS-01-44','C5328392F9818D07-FICTS-01-24','BC93B56700D56063-uuuuu-01-F3','InChI=1S/C7H9FN4O2S/c8-1-2-9-7(15)11-4-3-10-6(14)12-5(4)13/h3H,1-2H2,(H2,9,11,15)(H2,10,12,13,14)','InChIKey=XOVRGNVEPUFSML-UHFFFAOYSA-N','O=c1[nH]cc(NC(=S)NCCF)c(=O)[nH]1',NULL),
	(94634,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN6OS',362.8361,NULL,'6ABAE829F77C2117-FICuS-01-6B','A9B9AF6E45020450-FICTS-01-31','6ABAE829F77C2117-uuuuu-01-1A','InChI=1S/C15H15ClN6OS/c16-5-6-17-15(23)21-11-3-1-10(2-4-11)7-22-9-20-12-13(22)18-8-19-14(12)24/h1-4,8-9H,5-7H2,(H2,17,21,23)(H,18,19,24)','InChIKey=LYMBZXSUAXQERZ-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(Cn2cnc3c(=S)nc[nH]c32)cc1',NULL),
	(94635,2,0,'33021-77-1','Consistent with Molecular Formula','C10H19FN2O',202.2713,NULL,'8CAC9AB5AADB3156-FICuS-01-8E','8CAC9AB5AADB3156-FICTS-01-6D','8CAC9AB5AADB3156-uuuuu-01-3D','InChI=1S/C10H19FN2O/c1-8-2-4-9(5-3-8)13-10(14)12-7-6-11/h8-9H,2-7H2,1H3,(H2,12,13,14)','InChIKey=DTQCSUNFELQYOZ-UHFFFAOYSA-N','CC1CCC(NC(=O)NCCF)CC1','1'),
	(94636,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN7O3',375.7737,'Urea, 1-(2-chloroethyl)-3-[.alpha.-(1,6-dihydro-6-oxo-9H-purin-9-yl)-p-tolyl]-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-[4-[(1,6-dihydro-6-oxo-9H-purin-9-yl)methyl]phenyl]-N-nitroso-','1D3E2AD50FEC6249-FICuS-01-73','963CF3CB83861550-FICTS-01-2D','1D3E2AD50FEC6249-uuuuu-01-22','InChI=1S/C15H14ClN7O3/c16-5-6-23(21-26)15(25)20-11-3-1-10(2-4-11)7-22-9-19-12-13(22)17-8-18-14(12)24/h1-4,8-9H,5-7H2,(H,20,25)(H,17,18,24)','InChIKey=UEMWMXXCCWULIY-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(Cn2cnc3c(=O)nc[nH]c32)cc1',NULL),
	(94637,0,0,NULL,'Consistent with Molecular Formula','C7H9N7O',207.1944,NULL,'4B5C00059BE66528-FICuS-01-45','DC346DAB45429231-FICTS-01-2F','4B5C00059BE66528-uuuuu-01-F4','InChI=1S/C7H9N7O/c1-3-2-4(15)11-7(10-3)14-6(9)12-5(8)13-14/h2H,1H3,(H,10,11,15)(H4,8,9,12,13)','InChIKey=RNKXDENJJVYVPF-UHFFFAOYSA-N','Cc1cc(=O)nc(-n2nc(N)nc2N)[nH]1',NULL),
	(94638,0,0,NULL,'Consistent with Molecular Formula','C7H8N6',176.1804,NULL,'041021B6030E80EA-FICuS-01-2D','041021B6030E80EA-FICTS-01-0C','041021B6030E80EA-uuuuu-01-DC','InChI=1S/C7H8N6/c8-6-11-7(9)13(12-6)5-3-1-2-4-10-5/h1-4H,(H4,8,9,11,12)','InChIKey=IVUXBPCZNBDZGC-UHFFFAOYSA-N','Nc1nc(N)n(-c2ccccn2)n1',NULL),
	(94639,0,0,NULL,'Consistent with Molecular Formula','C14H13N9',307.317,NULL,'03E60B4AC7A56716-FICuS-01-50','03E60B4AC7A56716-FICTS-01-2F','03E60B4AC7A56716-uuuuu-01-FF','InChI=1S/C14H13N9/c15-13-20-14(16)23(21-13)12-10-11(17-7-18-12)22(8-19-10)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H4,15,16,20,21)','InChIKey=JYVCOCGSINXKLX-UHFFFAOYSA-N','Nc1nc(N)n(-c2ncnc3c2ncn3Cc2ccccc2)n1',NULL),
	(94640,0,0,'19992-69-9','Consistent with Molecular Formula','C7H10N4',150.1828,'1-(Pyridyl)-3,3-dimethyltriazene\n1-(Pyridyl-3)-3,3-dimethyltriazene\n1-(3-Pyridyl)-3,3-dimethyltriazene\n3,3-Dimethyl-1-(3-pyridyl)triazene\n1-(3-Pyridyl)-3,3-dimethyltriazine\nPyridine, 3-(3,3-dimethyl-1-triazenyl)-\nPyridine, 3-(3,3-dimethyl-1-triazeno)-','7B591AA9C454583B-FICuS-01-5C','7B591AA9C454583B-FICTS-01-3B','7B591AA9C454583B-uuuuu-01-0B','InChI=1S/C7H10N4/c1-11(2)10-9-7-4-3-5-8-6-7/h3-6H,1-2H3','InChIKey=IDRFBGHJCGDXRW-UHFFFAOYSA-N','CN(C)/N=N/c1cccnc1',NULL),
	(94641,0,0,'64415-12-9','Consistent with Molecular Formula','C18H13ClFNO4S',393.8164,'6-Quinolinecarboxylic acid, 4-chloro-2-[4-(fluorosulfonyl)phenyl]-, ethyl ester','97F81C4C983F630B-FICuS-01-65','97F81C4C983F630B-FICTS-01-44','97F81C4C983F630B-uuuuu-01-14','InChI=1S/C18H13ClFNO4S/c1-2-25-18(22)12-5-8-16-14(9-12)15(19)10-17(21-16)11-3-6-13(7-4-11)26(20,23)24/h3-10H,2H2,1H3','InChIKey=IAEGOMJZXABRBV-UHFFFAOYSA-N','CCOC(=O)c1ccc2nc(-c3ccc(S(=O)(=O)F)cc3)cc(Cl)c2c1',NULL),
	(94642,0,0,'80789-71-5','Consistent with Molecular Formula','C18H14FNO5S',375.3707,NULL,'2CBA2B9C1FAFD596-FICuS-01-95','2CBA2B9C1FAFD596-FICTS-01-74','2CBA2B9C1FAFD596-uuuuu-01-44','InChI=1S/C18H14FNO5S/c1-2-25-18(22)12-5-8-15-14(9-12)17(21)10-16(20-15)11-3-6-13(7-4-11)26(19,23)24/h3-10H,2H2,1H3,(H,20,21)','InChIKey=RPVWQFIPQQFZDG-UHFFFAOYSA-N','CCOC(=O)c1ccc2nc(-c3ccc(S(=O)(=O)F)cc3)cc(O)c2c1',NULL),
	(94643,1,0,'74853-62-6','Consistent with Molecular Formula','C44H37N3O2',639.7952,NULL,'FCF7A37914ED4698-FICuS-01-7A','FCF7A37914ED4698-FICTS-01-59','FCF7A37914ED4698-uuuuu-01-29','InChI=1S/C44H37N3O2/c48-42(49)41(46-43(34-19-7-1-8-20-34,35-21-9-2-10-22-35)36-23-11-3-12-24-36)31-40-32-47(33-45-40)44(37-25-13-4-14-26-37,38-27-15-5-16-28-38)39-29-17-6-18-30-39/h1-30,32-33,41,46H,31H2,(H,48,49)','InChIKey=FFVVHORODDZQPF-UHFFFAOYSA-N','O=C(O)C(Cc1cn(C(c2ccccc2)(c2ccccc2)c2ccccc2)cn1)NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(94644,10,3,NULL,'Consistent with Molecular Formula','C73H89N11O17',1392.5696,'Mikamycin, B grade','1ABF1C67C1737C2C-FICuS-01-6F','1ABF1C67C1737C2C-FICTS-01-4E','97ECEBF541DCA030-uuuuu-01-30','InChI=1S/C45H54N8O10.C28H35N3O7/c1-6-31-42(59)52-22-11-14-32(52)43(60)51(5)34(24-27-16-18-29(19-17-27)50(3)4)44(61)53-23-20-30(54)25-33(53)39(56)49-37(28-12-8-7-9-13-28)45(62)63-26(2)36(40(57)47-31)48-41(58)38-35(55)15-10-21-46-38;1-17(2)26-19(4)9-10-24(3','InChIKey=YVMBAUWDIGJRNY-RZZOLLLTSA-N','CC1=C\\C(O)CC(=O)Cc2nc(co2)C(=O)N2CCC=C2C(=O)OC(C(C)C)C(C)/C=C/C(=O)NC/C=C\\1.CCC1NC(=O)C(NC(=O)c2ncccc2O)C(C)OC(=O)C(c2ccccc2)NC(=O)C2CC(=O)CCN2C(=O)C(Cc2ccc(N(C)C)cc2)N(C)C(=O)C2CCCN2C1=O','1'),
	(94645,0,0,'57414-00-3','Consistent with Molecular Formula','C15H14NaO3',265.2636,'Lapachol, sodium salt\n1,4-Naphthalenedione, 2-hydroxy-3-(3-methyl-2-butenyl)-, sodium salt','8C4954BE10E1EEFB-FICuS-01-88','E72158263F05899F-FICTS-01-28','07AEB8B1709A5C53-uuuuu-01-11','InChI=1S/C15H14O3.Na/c1-9(2)7-8-12-13(16)10-5-3-4-6-11(10)14(17)15(12)18;/h3-7,18H,8H2,1-2H3;/q;+1','InChIKey=VNHLNCYIDZIDTD-UHFFFAOYSA-N','CC(C)=CCC1=C(O)C(=O)c2ccccc2C1=O.[Na+]',NULL),
	(94646,0,2,'5950-12-9','Consistent with Molecular Formula','C16H19NO3',273.331,'Piperlonguminine','CD10122041E6BB04-FICuS-01-3C','CD10122041E6BB04-FICTS-01-1B','CD10122041E6BB04-uuuuu-01-EB','InChI=1S/C16H19NO3/c1-12(2)10-17-16(18)6-4-3-5-13-7-8-14-15(9-13)20-11-19-14/h3-9,12H,10-11H2,1-2H3,(H,17,18)','InChIKey=WHAAPCGHVWVUEX-UHFFFAOYSA-N','CC(C)CNC(=O)/C=C/C=C/c1ccc2c(c1)OCO2','1'),
	(94647,0,1,'23434-86-8','Consistent with Molecular Formula','C15H17NO3',259.3042,'Piperidine, 1-[3-(1,3-benzodioxol-5-yl)-1-oxo-2-propenyl]-\nPiperidine, 1-[3,4-(methylenedioxy)cinnamoyl]-','3BF04E10F9A432AD-FICuS-01-6A','3BF04E10F9A432AD-FICTS-01-49','3BF04E10F9A432AD-uuuuu-01-19','InChI=1S/C15H17NO3/c17-15(16-8-2-1-3-9-16)7-5-12-4-6-13-14(10-12)19-11-18-13/h4-7,10H,1-3,8-9,11H2','InChIKey=BLPUOQGPBJPXRL-UHFFFAOYSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)N1CCCCC1','1'),
	(94648,0,1,'65937-41-9','Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'ADCD0DBC2644118B-FICuS-01-78','ADCD0DBC2644118B-FICTS-01-57','ADCD0DBC2644118B-uuuuu-01-27','InChI=1S/C17H21NO3/c19-17(18-10-4-1-5-11-18)7-3-2-6-14-8-9-15-16(12-14)21-13-20-15/h3,7-9,12H,1-2,4-6,10-11,13H2','InChIKey=QHWOFMXDKFORMO-UHFFFAOYSA-N','O=C(/C=C/CCc1ccc2c(c1)OCO2)N1CCCCC1','1'),
	(94649,0,0,'14096-51-6','No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ Pt ]','C2H8Cl2N2Pt',326.0946,'Dichloroethylenediamineplatinum(II)\nPlatinum ethylenediamine dichloride\ncis-Dichloro(ethylenediamine)platinum\nDichloro(ethylenediamine)platinum(II)\ncis-Dichloro(ethylenediammine)platinum\nDichloro(ethylenediammine)platinum(II)\ncis-Dichloro(ethylenediamine)platinum(II)\nPlatinum(II), dichloro(ethylenediammine)-\ntrans-Dichloroethylenediammineplatinum(II)\nPlatinum, dichloro(1,2-ethanediamine-N,N\')-, (SP-4-2)-\nPlatinum, dichloro(ethylenediamine)-','0BBD7F17F6D16E22-FICuS-01-74','0BBD7F17F6D16E22-FICTS-01-53','96B7F8EC7485219B-uuuuu-01-1A','InChI=1S/C2H8N2.2ClH.Pt/c3-1-2-4;;;/h1-4H2;2*1H;/q;;;+2/p-2','InChIKey=LMABILRJNNFCPG-UHFFFAOYSA-L','[ClH-][Pt+2]1([ClH-])NCCN1',NULL),
	(94650,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a4) connected atoms =[ N Cl Cl Cl Cl N ]','C2H4?2Cl4N2Pt',392.969,NULL,'AC10D8B74E3D5F0B-FICuS-01-7E','AC10D8B74E3D5F0B-FICTS-01-5D','AC10D8B74E3D5F0B-uuuuu-01-2D','InChI=1S/C2H4N2.4ClH.Pt/c3-1-2-4;;;;;/h1-2H2;4*1H;/p-4','InChIKey=PZWATQNZZPUTNA-UHFFFAOYSA-J','*.*.[ClH-][Pt]1([ClH-])([ClH-])([ClH-])NCCN1',NULL),
	(94651,1,0,'2056-63-5','Consistent with Molecular Formula','C21H19ClN2O2',366.8463,NULL,'6005D61F2C36957E-FICuS-01-4B','6005D61F2C36957E-FICTS-01-2A','6005D61F2C36957E-uuuuu-01-FA','InChI=1S/C21H19ClN2O2/c1-2-3-9-16-20(25)23-13-18(14-7-5-4-6-8-14)17-12-15(22)10-11-19(17)24(23)21(16)26/h4-8,10-13,16H,2-3,9H2,1H3','InChIKey=HFNBXRDMNVKOPJ-UHFFFAOYSA-N','CCCCC1C(=O)N2C=C(c3ccccc3)c3cc(Cl)ccc3N2C1=O','1'),
	(94652,0,0,NULL,'Consistent with Molecular Formula','C3H7N9',169.1486,NULL,'5352E64EC170DBB0-FICuS-01-5D','0E759C39EA06584E-FICTS-01-41','5352E64EC170DBB0-uuuuu-01-0C','InChI=1S/C3H7N9/c4-1(5)7-2(6)8-3-9-11-12-10-3/h(H7,4,5,6,7,8,9,10,11,12)','InChIKey=HNSJOQMXXUJGDA-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1nnn[nH]1',NULL),
	(94653,0,0,NULL,'Consistent with Molecular Formula','C4H6N2O',98.1042,NULL,'B3C894155FDAF67C-FICuS-01-80','7BB8F88DEB4EDF75-FICTS-01-89','B3C894155FDAF67C-uuuuu-01-2F','InChI=1S/C4H6N2O/c5-3-1-4(7)6-2-3/h2H,1,5H2,(H,6,7)','InChIKey=RHADSEAHZKIUTE-UHFFFAOYSA-N','NC1=CNC(=O)C1',NULL),
	(94654,0,0,'46119-11-3','Consistent with Molecular Formula','C4H8N8',168.1608,NULL,'E433E74B5379D574-FICuS-01-54','1341A8670443765D-FICTS-01-06','E433E74B5379D574-uuuuu-01-03','InChI=1S/C4H8N8/c5-2(6)10-3(7)11-4-8-1-9-12-4/h1H,(H7,5,6,7,8,9,10,11,12)','InChIKey=LPTZMLCROXWAPH-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1nc[nH]n1',NULL),
	(94655,0,0,'60165-07-3','Consistent with Molecular Formula','C4H10N2O2',118.1352,NULL,'1F508B3CF2071447-FICuS-01-42','C7A655494883F12C-FICTS-01-31','1F508B3CF2071447-uuuuu-01-F1','InChI=1S/C4H10N2O2/c1-3(2)5-4(7)6-8/h3,8H,1-2H3,(H2,5,6,7)','InChIKey=UFONIIMWDPYKDX-UHFFFAOYSA-N','CC(C)NC(=O)NO',NULL),
	(94656,0,0,NULL,'Consistent with Molecular Formula','C5H6N6',150.1426,NULL,'3EDE4A3242C49ABA-FICuS-01-7C','3EDE4A3242C49ABA-FICTS-01-5B','3EDE4A3242C49ABA-uuuuu-01-2B','InChI=1S/C5H6N6/c6-2-9-5-10-3(7)1-4(8)11-5/h1H,(H5,7,8,9,10,11)','InChIKey=KHCCJWUQBFVECB-UHFFFAOYSA-N','N#CNc1nc(N)cc(N)n1',NULL),
	(94657,0,0,NULL,'Consistent with Molecular Formula','C5H7N7O2S',229.216,NULL,'E6D92DF13DBB34A9-FICuS-01-88','E6D92DF13DBB34A9-FICTS-01-67','E6D92DF13DBB34A9-uuuuu-01-37','InChI=1S/C5H7N7O2S/c6-3(7)11-4(8)10-2-1-9-5(15-2)12(13)14/h1H,(H6,6,7,8,10,11)','InChIKey=YHIKXYCMYXTAMQ-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1cnc([N+](=O)[O-])s1',NULL),
	(94658,0,0,'51531-75-0','Consistent with Molecular Formula','C6H9N7',179.184,NULL,'C58ACCCE1CA5B421-FICuS-01-89','C58ACCCE1CA5B421-FICTS-01-68','C58ACCCE1CA5B421-uuuuu-01-38','InChI=1S/C6H9N7/c7-5(8)13-6(9)12-4-3-10-1-2-11-4/h1-3H,(H6,7,8,9,11,12,13)','InChIKey=XTMOGLAHOFMQNM-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1cnccn1',NULL),
	(94659,0,0,'31225-17-9','Consistent with Molecular Formula','C7H6Cl2N2O2',221.0426,'1-(3,4-Dichlorophenyl)-3-hydroxyurea\nN-(3,4-Dichlorophenyl)-N\'-hydroxyurea\nUrea, 1-(3,4-dichlorophenyl)-3-hydroxy-\nUrea, N-(3,4-dichlorophenyl)-N\'-hydroxy-','AF745BC7577F743F-FICuS-01-77','E03CAA1A8A8ADC06-FICTS-01-64','AF745BC7577F743F-uuuuu-01-26','InChI=1S/C7H6Cl2N2O2/c8-5-2-1-4(3-6(5)9)10-7(12)11-13/h1-3,13H,(H2,10,11,12)','InChIKey=VKYZMAVGJARVPE-UHFFFAOYSA-N','O=C(NO)Nc1ccc(Cl)c(Cl)c1',NULL),
	(94660,0,0,'30085-34-8','Consistent with Molecular Formula','C7H7ClN2O2',186.5975,'N-(4-Chlorophenyl)-N\'-hydroxyurea\nN-(p-Chlorophenyl)-N\'-hydroxyurea\nUrea, 1-(p-chlorophenyl)-3-hydroxy-\nUrea, N-(4-chlorophenyl)-N\'-hydroxy-','F0F674161BEADC24-FICuS-01-71','AD724373416DDA24-FICTS-01-2F','F0F674161BEADC24-uuuuu-01-20','InChI=1S/C7H7ClN2O2/c8-5-1-3-6(4-2-5)9-7(11)10-12/h1-4,12H,(H2,9,10,11)','InChIKey=BVMOJUSYEYRSRG-UHFFFAOYSA-N','O=C(NO)Nc1ccc(Cl)cc1',NULL),
	(94661,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN2O2',186.5975,NULL,'740EF3E781DD419A-FICuS-01-6C','A80A89AD2A436001-FICTS-01-27','740EF3E781DD419A-uuuuu-01-1B','InChI=1S/C7H7ClN2O2/c8-5-3-1-2-4-6(5)9-7(11)10-12/h1-4,12H,(H2,9,10,11)','InChIKey=IUNAWIMBZCNUJT-UHFFFAOYSA-N','O=C(NO)Nc1ccccc1Cl',NULL),
	(94662,0,1,'925-02-0','Consistent with Molecular Formula','C7H9NO3',155.153,NULL,'8AC418CDCE55D4CC-FICuS-01-97','70B6C84DE47051D9-FICTS-01-3B','8AC418CDCE55D4CC-uuuuu-01-46','InChI=1S/C7H9NO3/c1-2-5-8-6(9)3-4-7(10)11/h2-4H,1,5H2,(H,8,9)(H,10,11)/b4-3-','InChIKey=SZYZSIWKJQRNIE-ARJAWSKDSA-N','C=CCNC(=O)/C=C\\C(=O)O','1'),
	(94663,0,0,'22751-23-1','Consistent with Molecular Formula','C8H6ClNO3',199.5933,'o-Nitrophenylacetyl chloride\nBenzeneacetyl chloride, 2-nitro-','37A84CC73C2B0C53-FICuS-01-60','37A84CC73C2B0C53-FICTS-01-3F','37A84CC73C2B0C53-uuuuu-01-0F','InChI=1S/C8H6ClNO3/c9-8(11)5-6-3-1-2-4-7(6)10(12)13/h1-4H,5H2','InChIKey=BKTDBYAOZVFUNR-UHFFFAOYSA-N','O=C(Cl)Cc1ccccc1[N+](=O)[O-]',NULL),
	(94664,0,0,'53731-86-5','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'65B5191BD963EFE7-FICuS-01-73','4247C95990107F86-FICTS-01-16','65B5191BD963EFE7-uuuuu-01-22','InChI=1S/C8H10N2O2/c1-6-2-4-7(5-3-6)9-8(11)10-12/h2-5,12H,1H3,(H2,9,10,11)','InChIKey=ZWWGISZRROLARK-UHFFFAOYSA-N','Cc1ccc(NC(=O)NO)cc1',NULL),
	(94665,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'71279085187C169B-FICuS-01-33','71279085187C169B-FICTS-01-12','71279085187C169B-uuuuu-01-E2','InChI=1S/C8H11N5O/c9-7(10)13-8(11)12-5-1-3-6(14)4-2-5/h1-4,14H,(H6,9,10,11,12,13)','InChIKey=FFYTTYZHIOPZGZ-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccc(O)cc1',NULL),
	(94666,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O3S',257.2666,NULL,'1F32AC0C914A5CFA-FICuS-01-78','1F32AC0C914A5CFA-FICTS-01-57','1F32AC0C914A5CFA-uuuuu-01-27','InChI=1S/C8H11N5O3S/c9-7(10)13-8(11)12-5-3-1-2-4-6(5)17(14,15)16/h1-4H,(H,14,15,16)(H6,9,10,11,12,13)','InChIKey=RUUVCKWSSKBELH-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccccc1S(=O)(=O)O',NULL),
	(94667,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C8H12AsN5O4',317.1355,'Arsanilic acid, N-(amidinoamidino)-2-hydroxy-\n[4-[[[(AMINOIMINOMETHYL)AMINO]IMINOMETHYL]AMINO]-2-HYDROXYPHENYL]ARSONIC ACID\nArsonic acid, [4-[[[(aminoiminomethyl)amino]iminomethyl]amino]-2-hydroxyphenyl]-','D4FA35F82F05616B-FICuS-01-68','D4FA35F82F05616B-FICTS-01-47','D4FA35F82F05616B-uuuuu-01-17','InChI=1S/C8H12AsN5O4/c10-7(11)14-8(12)13-4-1-2-5(6(15)3-4)9(16,17)18/h1-3,15H,(H2,16,17,18)(H6,10,11,12,13,14)','InChIKey=BDDZSNXTPWLVRZ-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccc([As](=O)(O)O)c(O)c1',NULL),
	(94668,0,0,'4751-94-4','Consistent with Molecular Formula','C8H13ClN6O2S',292.7427,NULL,'DE0FEF9CF46B8DE2-FICuS-01-B2','DE0FEF9CF46B8DE2-FICTS-01-91','DEF34879CBE654AC-uuuuu-01-41','InChI=1S/C8H12N6O2S.ClH/c9-7(10)14-8(11)13-5-1-3-6(4-2-5)17(12,15)16;/h1-4H,(H2,12,15,16)(H6,9,10,11,13,14);1H','InChIKey=IRYYQEPFNMBPDK-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(94669,0,0,'5626-86-8','Consistent with Molecular Formula','C8H12N6O2S',256.2818,NULL,'DEF34879CBE654AC-FICuS-01-92','DEF34879CBE654AC-FICTS-01-71','DEF34879CBE654AC-uuuuu-01-41','InChI=1S/C8H12N6O2S/c9-7(10)14-8(11)13-5-1-3-6(4-2-5)17(12,15)16/h1-4H,(H2,12,15,16)(H6,9,10,11,13,14)','InChIKey=BRYMGHBYJDJPIS-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(94670,0,0,NULL,'Consistent with Molecular Formula','C8H13N7O2',239.2364,NULL,'FE891E0876899AA9-FICuS-01-73','FE891E0876899AA9-FICTS-01-52','FE891E0876899AA9-uuuuu-01-22','InChI=1S/C8H13N7O2/c1-14-4(12-7(11)13-6(9)10)3-5(16)15(2)8(14)17/h3H,1-2H3,(H6,9,10,11,12,13)','InChIKey=QSTVHZRVJIRPDP-UHFFFAOYSA-N','Cn1c(NC(=N)NC(=N)N)cc(=O)n(C)c1=O',NULL),
	(94671,2,0,'69625-24-7','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'82ACE0F2D46D86A1-FICuS-01-74','82ACE0F2D46D86A1-FICTS-01-53','82ACE0F2D46D86A1-uuuuu-01-23','InChI=1S/C8H15NO4/c1-4-13-8(12)7(5(2)10)9-6(3)11/h5,7,10H,4H2,1-3H3,(H,9,11)','InChIKey=BGBUNNHXCHSBQT-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)C(C)O','1'),
	(94672,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O2',219.2024,NULL,'831C4FBEB01438D0-FICuS-01-5D','3AC866387D67FBD4-FICTS-01-54','831C4FBEB01438D0-uuuuu-01-0C','InChI=1S/C9H9N5O2/c10-8-12-9(14-13-8)11-6-3-1-5(2-4-6)7(15)16/h1-4H,(H,15,16)(H4,10,11,12,13,14)','InChIKey=GNYZKKSHIKHIAC-UHFFFAOYSA-N','Nc1n[nH]c(Nc2ccc(C(=O)O)cc2)n1',NULL),
	(94673,0,0,'22817-15-8','Consistent with Molecular Formula','C9H11N5O2',221.2182,NULL,'53C0B2156E1A8A05-FICuS-01-47','53C0B2156E1A8A05-FICTS-01-26','53C0B2156E1A8A05-uuuuu-01-F6','InChI=1S/C9H11N5O2/c10-8(11)14-9(12)13-6-3-1-5(2-4-6)7(15)16/h1-4H,(H,15,16)(H6,10,11,12,13,14)','InChIKey=SQVQYPFROZNYOG-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccc(C(=O)O)cc1',NULL),
	(94674,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O3',237.2176,NULL,'94A3238FC8DF9DDB-FICuS-01-93','94A3238FC8DF9DDB-FICTS-01-72','94A3238FC8DF9DDB-uuuuu-01-42','InChI=1S/C9H11N5O3/c10-8(11)14-9(12)13-4-1-2-5(7(16)17)6(15)3-4/h1-3,15H,(H,16,17)(H6,10,11,12,13,14)','InChIKey=AOCGHKXHNUTETM-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(94675,0,0,'69025-51-0','Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'672CDFB6E42BB789-FICuS-01-82','672CDFB6E42BB789-FICTS-01-61','672CDFB6E42BB789-uuuuu-01-31','InChI=1S/C9H13N5O/c1-15-7-5-3-2-4-6(7)13-9(12)14-8(10)11/h2-5H,1H3,(H6,10,11,12,13,14)','InChIKey=QYLVXKQJMSWUHI-UHFFFAOYSA-N','COc1ccccc1NC(=N)NC(=N)N',NULL),
	(94676,0,0,'68216-08-0','Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'F4C5D9C6D45241FE-FICuS-01-7E','F4C5D9C6D45241FE-FICTS-01-5D','F4C5D9C6D45241FE-uuuuu-01-2D','InChI=1S/C9H13N5O/c1-15-7-4-2-3-6(5-7)13-9(12)14-8(10)11/h2-5H,1H3,(H6,10,11,12,13,14)','InChIKey=SJFWTWHMHDOKLE-UHFFFAOYSA-N','COc1cccc(NC(=N)NC(=N)N)c1',NULL),
	(94677,0,0,NULL,'Consistent with Molecular Formula','C9H13N5S',223.2952,NULL,'6F67A9AAD3616269-FICuS-01-61','6F67A9AAD3616269-FICTS-01-40','6F67A9AAD3616269-uuuuu-01-10','InChI=1S/C9H13N5S/c10-8(11)14-9(12)13-7-4-2-1-3-6(7)5-15/h1-4,15H,5H2,(H6,10,11,12,13,14)','InChIKey=UUUBCVOTKBDTQI-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccccc1CS',NULL),
	(94678,0,0,NULL,'Consistent with Molecular Formula','C9H14N6O2S',270.3086,NULL,'5112346ADC7D6718-FICuS-01-46','5112346ADC7D6718-FICTS-01-25','5112346ADC7D6718-uuuuu-01-F5','InChI=1S/C9H14N6O2S/c10-8(11)15-9(12)14-5-6-1-3-7(4-2-6)18(13,16)17/h1-4H,5H2,(H2,13,16,17)(H6,10,11,12,14,15)','InChIKey=ANGRTLKLSBCWDK-UHFFFAOYSA-N','N=C(N)NC(=N)NCc1ccc(S(N)(=O)=O)cc1',NULL),
	(94679,0,0,'24128-54-9','Consistent with Molecular Formula','C10H8N4O2S',248.2588,NULL,'01E53FCB854EA50B-FICuS-01-6E','2BAF6AFCFA3161AB-FICTS-01-76','01E53FCB854EA50B-uuuuu-01-1D','InChI=1S/C10H8N4O2S/c11-5-8(6-12)7-14-9-1-3-10(4-2-9)17(13,15)16/h1-4,7,14H,(H2,13,15,16)','InChIKey=GFLDQHVEWGUGLO-UHFFFAOYSA-N','N#CC(C#N)=CNc1ccc(S(N)(=O)=O)cc1',NULL),
	(94680,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O2S',250.2746,NULL,'A6DAD75E5365CEAC-FICuS-01-97','A6DAD75E5365CEAC-FICTS-01-76','A6DAD75E5365CEAC-uuuuu-01-46','InChI=1S/C10H10N4O2S/c11-5-8(6-12)7-14-9-1-3-10(4-2-9)17(13,15)16/h1-4,8,14H,7H2,(H2,13,15,16)','InChIKey=OZJXMDCIUYSXHU-UHFFFAOYSA-N','N#CC(C#N)CNc1ccc(S(N)(=O)=O)cc1',NULL),
	(94681,1,0,NULL,'Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'CEFFF893A3B65037-FICuS-01-80','CEFFF893A3B65037-FICTS-01-5F','CEFFF893A3B65037-uuuuu-01-2F','InChI=1S/C10H11NO2/c1-8(10(12)13)11-7-9-5-3-2-4-6-9/h2-8H,1H3,(H,12,13)','InChIKey=ZWCWCFVOZXCYOX-UHFFFAOYSA-N','CC(/N=C/c1ccccc1)C(=O)O','1'),
	(94682,0,0,NULL,'Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'364B0179790E2111-FICuS-01-21','364B0179790E2111-FICTS-01-00','364B0179790E2111-uuuuu-01-D0','InChI=1S/C10H11NO2/c1-8(11-7-10(12)13)9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,12,13)','InChIKey=HOWNYMIEBNTOBI-UHFFFAOYSA-N','C/C(=N\\CC(=O)O)c1ccccc1',NULL),
	(94683,0,0,NULL,'Consistent with Molecular Formula','C10H12N6OS',264.3044,NULL,'42B285959C4B3C4C-FICuS-01-5B','42B285959C4B3C4C-FICTS-01-3A','42B285959C4B3C4C-uuuuu-01-0A','InChI=1S/C10H12N6OS/c1-17-5-2-3-6-7(4-5)18-10(14-6)16-9(13)15-8(11)12/h2-4H,1H3,(H6,11,12,13,14,15,16)','InChIKey=RVHGJGYPVKXGGD-UHFFFAOYSA-N','COc1ccc2nc(NC(=N)NC(=N)N)sc2c1',NULL),
	(94684,0,0,'88683-31-2','Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'C7D256F682D4432F-FICuS-01-5F','C7D256F682D4432F-FICTS-01-3E','C7D256F682D4432F-uuuuu-01-0E','InChI=1S/C10H13N5O/c1-6(16)7-2-4-8(5-3-7)14-10(13)15-9(11)12/h2-5H,1H3,(H6,11,12,13,14,15)','InChIKey=UJKOPWHENIWDKJ-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=N)NC(=N)N)cc1',NULL),
	(94685,0,0,NULL,'Consistent with Molecular Formula','C10H13N5O2S',267.305,NULL,'FF6CD34EC668F065-FICuS-01-84','FF6CD34EC668F065-FICTS-01-63','FF6CD34EC668F065-uuuuu-01-33','InChI=1S/C10H13N5O2S/c11-9(12)15-10(13)14-6-1-3-7(4-2-6)18-5-8(16)17/h1-4H,5H2,(H,16,17)(H6,11,12,13,14,15)','InChIKey=WJGKXQASUQNROY-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccc(SCC(=O)O)cc1',NULL),
	(94686,0,0,'49872-75-5','Consistent with Molecular Formula','C10H15N5',205.262,NULL,'B75607F24C115C3A-FICuS-01-4F','B75607F24C115C3A-FICTS-01-2E','B75607F24C115C3A-uuuuu-01-FE','InChI=1S/C10H15N5/c1-6-3-4-8(5-7(6)2)14-10(13)15-9(11)12/h3-5H,1-2H3,(H6,11,12,13,14,15)','InChIKey=VFRGNRZIYZQAOC-UHFFFAOYSA-N','Cc1ccc(NC(=N)NC(=N)N)cc1C',NULL),
	(94687,0,1,NULL,'Consistent with Molecular Formula','C11H7Cl2NO2',256.0878,NULL,'C0B1245CF1F62EB6-FICuS-01-6D','C0B1245CF1F62EB6-FICTS-01-4C','C0B1245CF1F62EB6-uuuuu-01-1C','InChI=1S/C11H7Cl2NO2/c12-8-2-1-6(9(13)5-8)3-7-4-10(15)14-11(7)16/h1-3,5H,4H2,(H,14,15,16)','InChIKey=ITSOSBKLVUFUAY-UHFFFAOYSA-N','O=C1C/C(=C/c2ccc(Cl)cc2Cl)C(=O)N1','1'),
	(94688,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'4869E64318893B6B-FICuS-01-4B','4869E64318893B6B-FICTS-01-2A','4869E64318893B6B-uuuuu-01-FA','InChI=1S/C11H8N2O2/c14-10-6-8(11(15)13-10)7-12-9-4-2-1-3-5-9/h1-5H,6H2,(H,13,14,15)','InChIKey=XLRBXOBPQYRGBR-UHFFFAOYSA-N','O=C1CC(=C=Nc2ccccc2)C(=O)N1',NULL),
	(94689,0,1,NULL,'Consistent with Molecular Formula','C11H8N2O4',232.1952,NULL,'F049285012F9E67F-FICuS-01-53','869758E38FC117E8-FICTS-01-40','F049285012F9E67F-uuuuu-01-02','InChI=1S/C11H8N2O4/c14-10-6-8(11(15)12-10)4-7-2-1-3-9(5-7)13(16)17/h1-5H,6H2,(H,12,14,15)','InChIKey=AYGLHNBZQHEGSR-UHFFFAOYSA-N','O=C1C/C(=C/c2cccc([N+](=O)[O-])c2)C(=O)N1','1'),
	(94690,0,0,NULL,'Consistent with Molecular Formula','C11H13N7O3S',323.3288,NULL,'E667DC8E9692468C-FICuS-01-72','E667DC8E9692468C-FICTS-01-51','E667DC8E9692468C-uuuuu-01-21','InChI=1S/C11H13N7O3S/c12-8-5-9(13)17-10(16-8)18-11(19)15-6-1-3-7(4-2-6)22(14,20)21/h1-5H,(H2,14,20,21)(H6,12,13,15,16,17,18,19)','InChIKey=RIKSPCCKTTVSLS-UHFFFAOYSA-N','Nc1cc(N)nc(NC(=O)Nc2ccc(S(N)(=O)=O)cc2)n1',NULL),
	(94691,0,0,NULL,'Consistent with Molecular Formula','C11H13N7O3S',323.3288,NULL,'AB765AA9D3325B1A-FICuS-01-6C','6B8B9306FD8E71B6-FICTS-01-51','AB765AA9D3325B1A-uuuuu-01-1B','InChI=1S/C11H13N7O3S/c12-8-5-9(19)17-11(16-8)18-10(13)15-6-1-3-7(4-2-6)22(14,20)21/h1-5H,(H2,14,20,21)(H6,12,13,15,16,17,18,19)','InChIKey=RCPSZDMAYGVNBZ-UHFFFAOYSA-N','N=C(Nc1ccc(S(N)(=O)=O)cc1)Nc1nc(=O)cc(N)[nH]1',NULL),
	(94692,0,0,NULL,'Consistent with Molecular Formula','C11H13N7O2S2',339.3894,'4-(N\'-carbamimidoylcarbamimidamido)-N-(1,3-thiazol-2-yl)benzenesulfonamide','1AB3A1472FC6E3F4-FICuS-01-6E','1AB3A1472FC6E3F4-FICTS-01-4D','1AB3A1472FC6E3F4-uuuuu-01-1D','InChI=1S/C11H13N7O2S2/c12-9(13)17-10(14)16-7-1-3-8(4-2-7)22(19,20)18-11-15-5-6-21-11/h1-6H,(H,15,18)(H6,12,13,14,16,17)','InChIKey=NOBKOXPAWGGKOO-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(94693,0,0,NULL,'Consistent with Molecular Formula','C11H14N8O2S',322.344,NULL,'51CF98896142C748-FICuS-01-4B','51CF98896142C748-FICTS-01-2A','51CF98896142C748-uuuuu-01-FA','InChI=1S/C11H14N8O2S/c12-8-5-9(13)18-11(17-8)19-10(14)16-6-1-3-7(4-2-6)22(15,20)21/h1-5H,(H2,15,20,21)(H7,12,13,14,16,17,18,19)','InChIKey=SSKGCUOOXZTYMW-UHFFFAOYSA-N','N=C(Nc1ccc(S(N)(=O)=O)cc1)Nc1nc(N)cc(N)n1',NULL),
	(94694,2,0,NULL,'Consistent with Molecular Formula','C11H15NO5',241.2432,NULL,'1FE2786041486CD5-FICuS-01-4D','1FE2786041486CD5-FICTS-01-2C','1FE2786041486CD5-uuuuu-01-FC','InChI=1S/C11H15NO5/c1-16-7-3-6(4-8(5-7)17-2)10(13)9(12)11(14)15/h3-5,9-10,13H,12H2,1-2H3,(H,14,15)','InChIKey=GTDVDQOKULTDJQ-UHFFFAOYSA-N','COc1cc(OC)cc(C(O)C(N)C(=O)O)c1','1'),
	(94695,0,0,NULL,'Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'588B1999C4416B72-FICuS-01-47','588B1999C4416B72-FICTS-01-26','588B1999C4416B72-uuuuu-01-F6','InChI=1S/C11H15N5O2/c1-2-18-9(17)7-3-5-8(6-4-7)15-11(14)16-10(12)13/h3-6H,2H2,1H3,(H6,12,13,14,15,16)','InChIKey=UBTZZZSMYKDIKG-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=N)NC(=N)N)cc1',NULL),
	(94696,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O2',240.2208,NULL,'B1F01713FD3D5B7D-FICuS-01-6F','BA0B438ABCC7DEA0-FICTS-01-74','B1F01713FD3D5B7D-uuuuu-01-1E','InChI=1S/C12H8N4O2/c17-10-5-9(15-12-13-6-14-16-12)7-3-1-2-4-8(7)11(10)18/h1-6H,(H2,13,14,15,16)','InChIKey=WKPJGQPOZMSJCP-UHFFFAOYSA-N','O=C1C=C(Nc2nc[nH]n2)c2ccccc2C1=O',NULL),
	(94697,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O2',240.2208,NULL,'0A19BC224E1813B1-FICuS-01-44','6A1449E87E222472-FICTS-01-1B','0A19BC224E1813B1-uuuuu-01-F3','InChI=1S/C12H8N4O2/c13-6-15-12(14)16-9-5-10(17)11(18)8-4-2-1-3-7(8)9/h1-5H,(H3,14,15,16)','InChIKey=SQIDKSFIDAVSSL-UHFFFAOYSA-N','N#CNC(=N)NC1=CC(=O)C(=O)c2ccccc21',NULL),
	(94698,0,1,NULL,'Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'F5CE534C03925A5E-FICuS-01-67','F5CE534C03925A5E-FICTS-01-46','F5CE534C03925A5E-uuuuu-01-16','InChI=1S/C12H11NO4/c1-8(14)9-3-2-4-10(7-9)13-11(15)5-6-12(16)17/h2-7H,1H3,(H,13,15)(H,16,17)','InChIKey=YYXORIWGLJYIAI-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)/C=C/C(=O)O)c1','1'),
	(94699,1,0,NULL,'Consistent with Molecular Formula','C12H11N7O3S2',365.384,NULL,'E7F5C4AC11890670-FICuS-01-59','4CBFC0B567152E85-FICTS-01-46','E7F5C4AC11890670-uuuuu-01-08','InChI=1S/C12H11N7O3S2/c13-10-9(11(20)18-17-10)16-15-7-1-3-8(4-2-7)24(21,22)19-12-14-5-6-23-12/h1-6,9H,(H2,13,17)(H,14,19)(H,18,20)','InChIKey=BPVQLIWDRZKNJN-UHFFFAOYSA-N','NC1=NNC(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2nccs2)cc1','1'),
	(94700,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O2',272.2658,NULL,'EC6314CEC818144E-FICuS-01-67','EC6314CEC818144E-FICTS-01-46','EC6314CEC818144E-uuuuu-01-16','InChI=1S/C12H12N6O2/c13-11(14)17-12(15)16-9-6-5-7-3-1-2-4-8(7)10(9)18(19)20/h1-6H,(H6,13,14,15,16,17)','InChIKey=XGMMPRQDDNRFIK-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccc2ccccc2c1[N+](=O)[O-]',NULL),
	(94701,0,1,'85843-38-5','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'945EF3581DE2B75C-FICuS-01-71','945EF3581DE2B75C-FICTS-01-50','945EF3581DE2B75C-uuuuu-01-20','InChI=1S/C12H13NO3/c1-8-3-4-10(7-9(8)2)13-11(14)5-6-12(15)16/h3-7H,1-2H3,(H,13,14)(H,15,16)','InChIKey=BKCZXPVWUVICKC-UHFFFAOYSA-N','Cc1ccc(NC(=O)/C=C/C(=O)O)cc1C','1'),
	(94702,0,0,NULL,'Consistent with Molecular Formula','C12H13N5',227.2682,NULL,'65565BE14F36730C-FICuS-01-4A','65565BE14F36730C-FICTS-01-29','65565BE14F36730C-uuuuu-01-F9','InChI=1S/C12H13N5/c1-8-3-4-10(5-9(8)2)16-17-11-6-14-12(13)15-7-11/h3-7H,1-2H3,(H2,13,14,15)','InChIKey=PHMXSOUABUHSNO-UHFFFAOYSA-N','Cc1ccc(/N=N/c2cnc(N)nc2)cc1C',NULL),
	(94703,0,0,NULL,'Consistent with Molecular Formula','C12H14N6O',258.2822,NULL,'80757DD447A7F567-FICuS-01-59','80757DD447A7F567-FICTS-01-38','80757DD447A7F567-uuuuu-01-08','InChI=1S/C12H14N6O/c1-19-8-5-7-3-2-4-16-10(7)9(6-8)17-12(15)18-11(13)14/h2-6H,1H3,(H6,13,14,15,17,18)','InChIKey=JUAPYVSMLYFRBI-UHFFFAOYSA-N','COc1cc(NC(=N)NC(=N)N)c2ncccc2c1',NULL),
	(94704,2,0,NULL,'Consistent with Molecular Formula','C12H16ClNO3',257.7163,NULL,'13E275754B6A1D61-FICuS-01-43','13E275754B6A1D61-FICTS-01-22','13E275754B6A1D61-uuuuu-01-F2','InChI=1S/C12H16ClNO3/c1-3-17-12(14-8(2)15)11(16)9-4-6-10(13)7-5-9/h4-7,11-12,16H,3H2,1-2H3,(H,14,15)','InChIKey=ZVGNLBFUUSEKFK-UHFFFAOYSA-N','CCOC(NC(C)=O)C(O)c1ccc(Cl)cc1','1'),
	(94705,0,0,NULL,'Consistent with Molecular Formula','C13H10BNO',207.0381,NULL,'8056B074695249E2-FICuS-01-31','8056B074695249E2-FICTS-01-10','8056B074695249E2-uuuuu-01-E0','InChI=1S/C13H10BNO/c16-14-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)15-13/h1-8,14,16H','InChIKey=OVBJODFFTWHYLR-UHFFFAOYSA-N','OBc1nc2ccccc2c2ccccc12',NULL),
	(94706,0,0,'5688-82-4','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'56D8CACBE30086C4-FICuS-01-74','56D8CACBE30086C4-FICTS-01-53','56D8CACBE30086C4-uuuuu-01-23','InChI=1S/C13H12N2O3/c1-16-11-5-9(4-10(7-14)8-15)6-12(17-2)13(11)18-3/h4-6H,1-3H3','InChIKey=SHANJVNUXNVEJC-UHFFFAOYSA-N','COc1cc(C=C(C#N)C#N)cc(OC)c1OC',NULL),
	(94707,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'A66B7B6CE7F2D3BF-FICuS-01-9B','A66B7B6CE7F2D3BF-FICTS-01-7A','A66B7B6CE7F2D3BF-uuuuu-01-4A','InChI=1S/C13H14N2O3/c1-16-11-5-9(4-10(7-14)8-15)6-12(17-2)13(11)18-3/h5-6,10H,4H2,1-3H3','InChIKey=KNHNXQMIIWDJKB-UHFFFAOYSA-N','COc1cc(CC(C#N)C#N)cc(OC)c1OC',NULL),
	(94708,2,0,NULL,'Consistent with Molecular Formula','C13H15Cl2NO4',320.1718,NULL,'333B39012EFC6D92-FICuS-01-54','333B39012EFC6D92-FICTS-01-33','333B39012EFC6D92-uuuuu-01-03','InChI=1S/C13H15Cl2NO4/c1-3-20-13(19)11(16-7(2)17)12(18)9-5-4-8(14)6-10(9)15/h4-6,11-12,18H,3H2,1-2H3,(H,16,17)','InChIKey=XKTPQGLAWZCSQQ-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)C(O)c1ccc(Cl)cc1Cl','1'),
	(94709,0,0,'2227-23-8','Consistent with Molecular Formula','C13H15N7O2',301.3072,NULL,'66A724A1C08A634E-FICuS-01-51','66A724A1C08A634E-FICTS-01-30','66A724A1C08A634E-uuuuu-01-00','InChI=1S/C13H15N7O2/c1-2-22-12(21)7-3-5-8(6-4-7)19-20-9-10(14)17-13(16)18-11(9)15/h3-6H,2H2,1H3,(H6,14,15,16,17,18)','InChIKey=WZQQJVQXDUYDPT-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/c2c(N)nc(N)nc2N)cc1',NULL),
	(94710,2,0,NULL,'Consistent with Molecular Formula','C13H16ClNO4',285.7267,NULL,'CBF7F13757303E12-FICuS-01-54','CBF7F13757303E12-FICTS-01-33','CBF7F13757303E12-uuuuu-01-03','InChI=1S/C13H16ClNO4/c1-3-19-13(18)11(15-8(2)16)12(17)9-4-6-10(14)7-5-9/h4-7,11-12,17H,3H2,1-2H3,(H,15,16)','InChIKey=BATHEOJSRDSSPT-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)C(O)c1ccc(Cl)cc1','1'),
	(94711,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O6',296.2792,NULL,'474545EDCEFAFD07-FICuS-01-8D','474545EDCEFAFD07-FICTS-01-6C','474545EDCEFAFD07-uuuuu-01-3C','InChI=1S/C13H16N2O6/c1-3-21-13(18)11(14-8(2)16)12(17)9-5-4-6-10(7-9)15(19)20/h4-7,11-12,17H,3H2,1-2H3,(H,14,16)','InChIKey=NSNOEMJKFMGTDG-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)C(O)c1cccc([N+](=O)[O-])c1','1'),
	(94712,0,0,NULL,'Consistent with Molecular Formula','C13H17N7O3S',351.3824,NULL,'FE6214818522C0D2-FICuS-01-42','FE6214818522C0D2-FICTS-01-21','FE6214818522C0D2-uuuuu-01-F1','InChI=1S/C13H17N7O3S/c1-7-8(2)19-23-11(7)20-24(21,22)10-5-3-9(4-6-10)17-13(16)18-12(14)15/h3-6,20H,1-2H3,(H6,14,15,16,17,18)','InChIKey=ORMCJUYTRHMMPH-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(NC(=N)NC(=N)N)cc2)c1C',NULL),
	(94713,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'53813406B53836EA-FICuS-01-36','53813406B53836EA-FICTS-01-15','53813406B53836EA-uuuuu-01-E5','InChI=1S/C13H18N2O4/c1-8(16)14-13(15-9(2)17)10-5-11(18-3)7-12(6-10)19-4/h5-7,13H,1-4H3,(H,14,16)(H,15,17)','InChIKey=IWYHGWRPPSYDCV-UHFFFAOYSA-N','COc1cc(OC)cc(C(NC(C)=O)NC(C)=O)c1',NULL),
	(94714,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O2',251.244,NULL,'FF4CA32B9C55EF8D-FICuS-01-9F','ECDB6FBB6692A18A-FICTS-01-76','FF4CA32B9C55EF8D-uuuuu-01-4E','InChI=1S/C14H9N3O2/c18-12-7-11(17-13-8-15-5-6-16-13)9-3-1-2-4-10(9)14(12)19/h1-8H,(H,16,17)','InChIKey=LGCWNSRSHISEKN-UHFFFAOYSA-N','O=C1C=C(Nc2cnccn2)c2ccccc2C1=O',NULL),
	(94715,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O4',283.2428,NULL,'D974A150720BE101-FICuS-01-38','2D813C8E98CA0C9A-FICTS-01-5A','D974A150720BE101-uuuuu-01-E7','InChI=1S/C14H9N3O4/c18-10-5-9(7-3-1-2-4-8(7)13(10)21)15-14-16-11(19)6-12(20)17-14/h1-6H,(H3,15,16,17,19,20)','InChIKey=FPGNFAYNEWLIKU-UHFFFAOYSA-N','O=C1C=C(Nc2nc(=O)cc(O)[nH]2)c2ccccc2C1=O',NULL),
	(94716,0,1,'92664-18-1','Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'BEC987BF5EA61080-FICuS-01-7B','BEC987BF5EA61080-FICTS-01-5A','110D9B00678EEEA9-uuuuu-01-15','InChI=1S/C14H10N2O4/c17-15(18)13-8-6-12(7-9-13)14(16(19)20)10-11-4-2-1-3-5-11/h1-10H/b14-10+','InChIKey=ILMKYKYICJNYPH-GXDHUFHOSA-N','O=[N+]([O-])/C(=C\\c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(94717,0,1,NULL,'Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'9AD1DE0188654FB7-FICuS-01-6E','9DA39933687155E2-FICTS-01-26','9A2D79E4B7E896F9-uuuuu-01-33','InChI=1S/C14H12N2O2.ClH/c15-13-9-8-12(14(10-13)16(17)18)7-6-11-4-2-1-3-5-11;/h1-10H,15H2;1H/b7-6+;','InChIKey=OVGYLHOCDPYRLF-UHDJGPCESA-N','Cl.Nc1ccc(/C=C/c2ccccc2)c([N+](=O)[O-])c1','1'),
	(94718,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'330DEEB3B551F369-FICuS-01-65','330DEEB3B551F369-FICTS-01-44','330DEEB3B551F369-uuuuu-01-14','InChI=1S/C14H12N2O4/c1-20-10-7-9-3-2-6-15-14(9)11(8-10)16-12(17)4-5-13(18)19/h2-8H,1H3,(H,16,17)(H,18,19)','InChIKey=WDEJKSJHTCNDSE-UHFFFAOYSA-N','COc1cc(NC(=O)/C=C/C(=O)O)c2ncccc2c1','1'),
	(94719,0,0,NULL,'Consistent with Molecular Formula','C15H9N3O5',311.2532,NULL,'ECABA97781CABBD8-FICuS-01-A7','CA68188ED031E7DC-FICTS-01-59','ECABA97781CABBD8-uuuuu-01-56','InChI=1S/C15H9N3O5/c19-11-5-9(7-3-1-2-4-8(7)13(11)21)16-15-17-10(14(22)23)6-12(20)18-15/h1-6H,(H,22,23)(H2,16,17,18,20)','InChIKey=BCRIVNNGVIEOOU-UHFFFAOYSA-N','O=C1C=C(Nc2nc(=O)cc(C(=O)O)[nH]2)c2ccccc2C1=O',NULL),
	(94720,0,1,'37629-90-6','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'A30A3F50105E2592-FICuS-01-37','A30A3F50105E2592-FICTS-01-16','A30A3F50105E2592-uuuuu-01-E6','InChI=1S/C15H13NO3/c1-19-14-9-7-12(8-10-14)11-15(16(17)18)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=FQZGLHHMTHWCKD-UHFFFAOYSA-N','COc1ccc(/C=C(/c2ccccc2)[N+](=O)[O-])cc1','1'),
	(94721,0,1,NULL,'Consistent with Molecular Formula','C15H17NO5',291.303,NULL,'C074D1087181F4C2-FICuS-01-42','C074D1087181F4C2-FICTS-01-21','C074D1087181F4C2-uuuuu-01-F1','InChI=1S/C15H17NO5/c1-2-3-10-21-15(20)11-4-6-12(7-5-11)16-13(17)8-9-14(18)19/h4-9H,2-3,10H2,1H3,(H,16,17)(H,18,19)','InChIKey=NGZXLZGYCKXIOB-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)/C=C/C(=O)O)cc1','1'),
	(94722,0,0,'75140-07-7','Consistent with Molecular Formula','C16H11NO3',265.2678,'1,2-Naphthalenedione, 4-[(4-hydroxyphenyl)amino]-','8D656604C8888C40-FICuS-01-48','9ECA1D37A19F00E6-FICTS-01-53','8D656604C8888C40-uuuuu-01-F7','InChI=1S/C16H11NO3/c18-11-7-5-10(6-8-11)17-14-9-15(19)16(20)13-4-2-1-3-12(13)14/h1-9,17-18H','InChIKey=ZBFVKGMCQZUOEW-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(O)cc2)c2ccccc2C1=O',NULL),
	(94723,0,0,'75140-04-4','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'3522EE2E7EF62F64-FICuS-01-6E','CBB9F32AA6814F08-FICTS-01-54','3522EE2E7EF62F64-uuuuu-01-1D','InChI=1S/C16H11NO3/c18-11-5-3-4-10(8-11)17-14-9-15(19)16(20)13-7-2-1-6-12(13)14/h1-9,17-18H','InChIKey=QHRRYLXXVNMNCM-UHFFFAOYSA-N','O=C1C=C(Nc2cccc(O)c2)c2ccccc2C1=O',NULL),
	(94724,2,0,NULL,'Consistent with Molecular Formula','C16H23NO4',293.362,NULL,'0B9ACDE6C754E6D4-FICuS-01-8B','0B9ACDE6C754E6D4-FICTS-01-6A','0B9ACDE6C754E6D4-uuuuu-01-3A','InChI=1S/C16H23NO4/c1-5-21-16(20)14(17-11(4)18)15(19)13-8-6-12(7-9-13)10(2)3/h6-10,14-15,19H,5H2,1-4H3,(H,17,18)','InChIKey=WBCSJNKWWDNNGZ-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)C(O)c1ccc(C(C)C)cc1','1'),
	(94725,0,1,NULL,'Consistent with Molecular Formula','C17H11Cl2NO2',332.1854,NULL,'660C82B68A139FC2-FICuS-01-59','660C82B68A139FC2-FICTS-01-38','660C82B68A139FC2-uuuuu-01-08','InChI=1S/C17H11Cl2NO2/c18-13-7-6-11(15(19)10-13)8-12-9-16(21)20(17(12)22)14-4-2-1-3-5-14/h1-8,10H,9H2','InChIKey=ZQUGMIAJVLYXEU-UHFFFAOYSA-N','O=C1C/C(=C/c2ccc(Cl)cc2Cl)C(=O)N1c1ccccc1','1'),
	(94726,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'AB2F59A8000F6B84-FICuS-01-63','AB2F59A8000F6B84-FICTS-01-42','AB2F59A8000F6B84-uuuuu-01-12','InChI=1S/C17H12N2O2/c20-16-11-13(12-18-14-7-3-1-4-8-14)17(21)19(16)15-9-5-2-6-10-15/h1-10H,11H2','InChIKey=IWVZIDPDOHEILR-UHFFFAOYSA-N','O=C1CC(=C=Nc2ccccc2)C(=O)N1c1ccccc1',NULL),
	(94727,0,1,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'04B51F3627833A55-FICuS-01-34','04B51F3627833A55-FICTS-01-13','04B51F3627833A55-uuuuu-01-E3','InChI=1S/C17H13NO3/c19-15-9-5-4-6-12(15)10-13-11-16(20)18(17(13)21)14-7-2-1-3-8-14/h1-10,19H,11H2','InChIKey=YZYHGQYNSDGYGV-UHFFFAOYSA-N','O=C1C/C(=C/c2ccccc2O)C(=O)N1c1ccccc1','1'),
	(94728,0,2,NULL,'Consistent with Molecular Formula','C18H12N2O6',352.3026,NULL,'9AB4F54CDAE48D16-FICuS-01-8A','9AB4F54CDAE48D16-FICTS-01-69','9AB4F54CDAE48D16-uuuuu-01-39','InChI=1S/C18H12N2O6/c21-19(22)17-12-18(20(23)24)14(6-8-16-4-2-10-26-16)11-13(17)5-7-15-3-1-9-25-15/h1-12H','InChIKey=JSPPUGNDSZAGJA-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2ccco2)cc1/C=C/c1ccco1','1'),
	(94729,0,1,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'7622F3D5AE3DA223-FICuS-01-5F','5BF67A66A5751B80-FICTS-01-3A','7622F3D5AE3DA223-uuuuu-01-0E','InChI=1S/C18H15NO3/c20-17-11-15(18(21)19-17)9-14-7-4-8-16(10-14)22-12-13-5-2-1-3-6-13/h1-10H,11-12H2,(H,19,20,21)','InChIKey=GPIJRHNDRSGWKS-UHFFFAOYSA-N','O=C1C/C(=C/c2cccc(OCc3ccccc3)c2)C(=O)N1','1'),
	(94730,0,1,NULL,'Consistent with Molecular Formula','C19H13Cl2NO3',374.2226,NULL,'3F5EE1A0201185FA-FICuS-01-59','3F5EE1A0201185FA-FICTS-01-38','3F5EE1A0201185FA-uuuuu-01-08','InChI=1S/C19H13Cl2NO3/c1-11(23)12-3-2-4-16(8-12)22-18(24)9-14(19(22)25)7-13-5-6-15(20)10-17(13)21/h2-8,10H,9H2,1H3','InChIKey=DECXGLWMXSDXJV-UHFFFAOYSA-N','CC(=O)c1cccc(N2C(=O)C/C(=C/c3ccc(Cl)cc3Cl)C2=O)c1','1'),
	(94731,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'CFDE8ACD09768E79-FICuS-01-9C','CFDE8ACD09768E79-FICTS-01-7B','CFDE8ACD09768E79-uuuuu-01-4B','InChI=1S/C19H18N2O2/c1-20(2)16-10-8-14(9-11-16)12-15-13-18(22)21(19(15)23)17-6-4-3-5-7-17/h3-12H,13H2,1-2H3','InChIKey=OHEBAYULQDPLGG-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2/CC(=O)N(c3ccccc3)C2=O)cc1','1'),
	(94732,0,0,NULL,'Consistent with Molecular Formula','C20H12N2O4',344.3258,NULL,'97A3E4A542F03BCD-FICuS-01-72','5A38304BB95D17B3-FICTS-01-31','97A3E4A542F03BCD-uuuuu-01-21','InChI=1S/C20H12N2O4/c23-18-11-17(14-7-3-4-8-15(14)20(18)24)21-16-10-9-12-5-1-2-6-13(12)19(16)22(25)26/h1-11,21H','InChIKey=UPVDXMMLFJJSTE-UHFFFAOYSA-N','O=C1C=C(Nc2ccc3ccccc3c2[N+](=O)[O-])c2ccccc2C1=O',NULL),
	(94733,0,2,NULL,'Consistent with Molecular Formula','C20H14N4O4',374.355,NULL,'C5EEF16C4E9AB3B0-FICuS-01-93','C5EEF16C4E9AB3B0-FICTS-01-72','C5EEF16C4E9AB3B0-uuuuu-01-42','InChI=1S/C20H14N4O4/c25-23(26)19-12-20(24(27)28)18(8-6-16-4-2-10-22-14-16)11-17(19)7-5-15-3-1-9-21-13-15/h1-14H','InChIKey=JXNZSYXHHWKUQG-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2cccnc2)cc1/C=C/c1cccnc1','1'),
	(94734,0,1,NULL,'Consistent with Molecular Formula','C20H19NO2',305.3756,NULL,'0F4DE818A60C7141-FICuS-01-52','0F4DE818A60C7141-FICTS-01-31','0F4DE818A60C7141-uuuuu-01-01','InChI=1S/C20H19NO2/c1-14(2)16-10-8-15(9-11-16)12-17-13-19(22)21(20(17)23)18-6-4-3-5-7-18/h3-12,14H,13H2,1-2H3','InChIKey=GESMGZANQJBLDS-UHFFFAOYSA-N','CC(C)c1ccc(/C=C2/CC(=O)N(c3ccccc3)C2=O)cc1','1'),
	(94735,0,0,NULL,'Consistent with Molecular Formula','C20H20N14O2S',520.5306,NULL,'CC90057CC0502B33-FICuS-01-47','CC90057CC0502B33-FICTS-01-26','CC90057CC0502B33-uuuuu-01-F6','InChI=1S/C20H20N14O2S/c21-15-13(16(22)28-19(25)27-15)33-31-9-1-5-11(6-2-9)37(35,36)12-7-3-10(4-8-12)32-34-14-17(23)29-20(26)30-18(14)24/h1-8H,(H6,21,22,25,27,28)(H6,23,24,26,29,30)','InChIKey=IMYGGQZTJCAMTR-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccc(S(=O)(=O)c3ccc(/N=N/c4c(N)nc(N)nc4N)cc3)cc2)c(N)n1',NULL),
	(94736,0,1,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'A2C62E114E07F7A9-FICuS-01-63','A2C62E114E07F7A9-FICTS-01-42','A2C62E114E07F7A9-uuuuu-01-12','InChI=1S/C21H21NO3/c1-14(2)16-6-4-15(5-7-16)12-17-13-20(23)22(21(17)24)18-8-10-19(25-3)11-9-18/h4-12,14H,13H2,1-3H3','InChIKey=MRFTYKHBSOCUAM-UHFFFAOYSA-N','COc1ccc(N2C(=O)C/C(=C/c3ccc(C(C)C)cc3)C2=O)cc1','1'),
	(94737,0,2,NULL,'Consistent with Molecular Formula','C22H12N6O12',552.3698,NULL,'C67F17C005F5B150-FICuS-01-50','C67F17C005F5B150-FICTS-01-2F','C67F17C005F5B150-uuuuu-01-FF','InChI=1S/C22H12N6O12/c29-23(30)17-5-1-3-13(21(17)27(37)38)7-9-15-11-16(20(26(35)36)12-19(15)25(33)34)10-8-14-4-2-6-18(24(31)32)22(14)28(39)40/h1-12H','InChIKey=MLLBUEYGPSJTBQ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2cccc([N+](=O)[O-])c2[N+](=O)[O-])cc1/C=C/c1cccc([N+](=O)[O-])c1[N+](=O)[O-]','1'),
	(94738,0,2,NULL,'Consistent with Molecular Formula','C22H12Cl4N2O4',510.1598,NULL,'2B1099D81E77A128-FICuS-01-4A','2B1099D81E77A128-FICTS-01-29','2B1099D81E77A128-uuuuu-01-F9','InChI=1S/C22H12Cl4N2O4/c23-17-7-5-13(19(25)10-17)1-3-15-9-16(22(28(31)32)12-21(15)27(29)30)4-2-14-6-8-18(24)11-20(14)26/h1-12H','InChIKey=KKQIAWWNNCGIFI-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2ccc(Cl)cc2Cl)cc1/C=C/c1ccc(Cl)cc1Cl','1'),
	(94739,0,2,NULL,'Consistent with Molecular Formula','C22H14Br2N2O4',530.1716,NULL,'F7E33984425D34DA-FICuS-01-5F','F7E33984425D34DA-FICTS-01-3E','F7E33984425D34DA-uuuuu-01-0E','InChI=1S/C22H14Br2N2O4/c23-19-7-3-1-5-15(19)9-11-17-13-18(12-10-16-6-2-4-8-20(16)24)22(26(29)30)14-21(17)25(27)28/h1-14H','InChIKey=XPNJDUJJRXINIT-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2ccccc2Br)cc1/C=C/c1ccccc1Br','1'),
	(94740,0,2,NULL,'Consistent with Molecular Formula','C22H14Cl2N2O4',441.2696,NULL,'B7E7438F04F26933-FICuS-01-52','B7E7438F04F26933-FICTS-01-31','B7E7438F04F26933-uuuuu-01-01','InChI=1S/C22H14Cl2N2O4/c23-19-7-3-1-5-15(19)9-11-17-13-18(12-10-16-6-2-4-8-20(16)24)22(26(29)30)14-21(17)25(27)28/h1-14H','InChIKey=ZOBSHOPXQIJEGN-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2ccccc2Cl)cc1/C=C/c1ccccc1Cl','1'),
	(94741,0,2,NULL,'Consistent with Molecular Formula','C22H14Cl2N2O4',441.2696,NULL,'46EBAB66EFFDEEDF-FICuS-01-D0','46EBAB66EFFDEEDF-FICTS-01-AF','46EBAB66EFFDEEDF-uuuuu-01-7F','InChI=1S/C22H14Cl2N2O4/c23-19-9-3-15(4-10-19)1-7-17-13-18(8-2-16-5-11-20(24)12-6-16)22(26(29)30)14-21(17)25(27)28/h1-14H','InChIKey=DQXLCWYBKTXKQI-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2ccc(Cl)cc2)cc1/C=C/c1ccc(Cl)cc1','1'),
	(94742,0,2,NULL,'Consistent with Molecular Formula','C22H14N4O10',494.3734,NULL,'F85B3E22045F68C5-FICuS-01-5D','F85B3E22045F68C5-FICTS-01-3C','F85B3E22045F68C5-uuuuu-01-0C','InChI=1S/C22H14N4O10/c27-21-5-1-3-17(23(29)30)15(21)9-7-13-11-14(20(26(35)36)12-19(13)25(33)34)8-10-16-18(24(31)32)4-2-6-22(16)28/h1-12,27-28H','InChIKey=DOJDRQJGHAJDSO-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2c(O)cccc2[N+](=O)[O-])cc1/C=C/c1c(O)cccc1[N+](=O)[O-]','1'),
	(94743,0,1,NULL,'Consistent with Molecular Formula','C24H16O6',400.3868,NULL,'78FF770B2FECA915-FICuS-01-82','EB1F77625FD99A36-FICTS-01-55','78FF770B2FECA915-uuuuu-01-31','InChI=1S/C24H16O6/c1-2-7-16(17-19(25)12-8-3-5-10-14(12)21(27)23(17)29)18-20(26)13-9-4-6-11-15(13)22(28)24(18)30/h2-11,16,29-30H,1H3/b7-2+','InChIKey=DZQNSYGDNIUCLL-FARCUNLSSA-N','C/C=C/C(C1=C(O)C(=O)c2ccccc2C1=O)C1=C(O)C(=O)c2ccccc2C1=O','1'),
	(94744,0,0,NULL,'Consistent with Molecular Formula','C24H17N',319.405,NULL,'989CA9810CC197A7-FICuS-01-66','989CA9810CC197A7-FICTS-01-45','989CA9810CC197A7-uuuuu-01-15','InChI=1S/C24H17N/c1-16-15-23(22-12-6-9-17-7-2-4-10-20(17)22)25-24-19(16)14-13-18-8-3-5-11-21(18)24/h2-15H,1H3','InChIKey=BVCDSIPRPTXSIP-UHFFFAOYSA-N','Cc1cc(-c2cccc3ccccc23)nc2c1ccc1ccccc12',NULL),
	(94745,0,2,NULL,'Consistent with Molecular Formula','C22H16N2O4',372.3794,NULL,'028DE1A6AF93272C-FICuS-01-63','028DE1A6AF93272C-FICTS-01-42','1234286C6F6583B3-uuuuu-01-EA','InChI=1S/C22H16N2O4/c25-23(26)21-16-22(24(27)28)20(14-12-18-9-5-2-6-10-18)15-19(21)13-11-17-7-3-1-4-8-17/h1-16H/b13-11-,14-12+','InChIKey=XRQIISCOFYUANL-HEEUSZRZSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2ccccc2)cc1/C=C\\c1ccccc1','1'),
	(94746,0,2,NULL,'Consistent with Molecular Formula','C24H16N2O8',460.399,NULL,'1E29526E2D7191C3-FICuS-01-48','1E29526E2D7191C3-FICTS-01-27','1E29526E2D7191C3-uuuuu-01-F7','InChI=1S/C24H16N2O8/c27-25(28)19-12-20(26(29)30)18(6-2-16-4-8-22-24(10-16)34-14-32-22)11-17(19)5-1-15-3-7-21-23(9-15)33-13-31-21/h1-12H,13-14H2','InChIKey=NGMRWNUPBHUVGP-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2ccc3c(c2)OCO3)cc1/C=C/c1ccc2c(c1)OCO2','1'),
	(94747,0,2,NULL,'Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'F5BD2E7B008A7CAE-FICuS-01-91','F5BD2E7B008A7CAE-FICTS-01-70','F5BD2E7B008A7CAE-uuuuu-01-40','InChI=1S/C24H20N2O4/c1-17-3-7-19(8-4-17)11-13-21-15-22(14-12-20-9-5-18(2)6-10-20)24(26(29)30)16-23(21)25(27)28/h3-16H,1-2H3','InChIKey=UPSJIAGITQEPAG-UHFFFAOYSA-N','Cc1ccc(/C=C/c2cc(/C=C/c3ccc(C)cc3)c([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(94748,0,2,NULL,'Consistent with Molecular Formula','C24H20N2O6',432.4318,NULL,'F5011425595EA239-FICuS-01-36','F5011425595EA239-FICTS-01-15','F5011425595EA239-uuuuu-01-E5','InChI=1S/C24H20N2O6/c1-31-23-9-5-3-7-17(23)11-13-19-15-20(22(26(29)30)16-21(19)25(27)28)14-12-18-8-4-6-10-24(18)32-2/h3-16H,1-2H3','InChIKey=QOUIKXZFYIGUNQ-UHFFFAOYSA-N','COc1ccccc1/C=C/c1cc(/C=C/c2ccccc2OC)c([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(94749,0,2,NULL,'Consistent with Molecular Formula','C24H20N2O6',432.4318,NULL,'CF8D1B4E12890390-FICuS-01-58','CF8D1B4E12890390-FICTS-01-37','CF8D1B4E12890390-uuuuu-01-07','InChI=1S/C24H20N2O6/c1-31-21-11-5-17(6-12-21)3-9-19-15-20(24(26(29)30)16-23(19)25(27)28)10-4-18-7-13-22(32-2)14-8-18/h3-16H,1-2H3','InChIKey=UFNQJODENQMEKK-UHFFFAOYSA-N','COc1ccc(/C=C/c2cc(/C=C/c3ccc(OC)cc3)c([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(94750,0,2,NULL,'Consistent with Molecular Formula','C24H20N2O8',464.4306,NULL,'2E8DE018F2164019-FICuS-01-45','2E8DE018F2164019-FICTS-01-24','2E8DE018F2164019-uuuuu-01-F4','InChI=1S/C24H20N2O8/c1-33-23-9-5-15(11-21(23)27)3-7-17-13-18(20(26(31)32)14-19(17)25(29)30)8-4-16-6-10-24(34-2)22(28)12-16/h3-14,27-28H,1-2H3','InChIKey=DDOVAKHEWGAJHA-UHFFFAOYSA-N','COc1ccc(/C=C/c2cc(/C=C/c3ccc(OC)c(O)c3)c([N+](=O)[O-])cc2[N+](=O)[O-])cc1O','1'),
	(94751,0,2,NULL,'Consistent with Molecular Formula','C24H20N2O8',464.4306,NULL,'2EBE68BE475760A0-FICuS-01-68','2EBE68BE475760A0-FICTS-01-47','2EBE68BE475760A0-uuuuu-01-17','InChI=1S/C24H20N2O8/c1-33-23-11-15(5-9-21(23)27)3-7-17-13-18(20(26(31)32)14-19(17)25(29)30)8-4-16-6-10-22(28)24(12-16)34-2/h3-14,27-28H,1-2H3','InChIKey=GKVKPJCQVGGHRF-UHFFFAOYSA-N','COc1cc(/C=C/c2cc(/C=C/c3ccc(O)c(OC)c3)c([N+](=O)[O-])cc2[N+](=O)[O-])ccc1O','1'),
	(94752,0,2,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'752FAFE0645572A9-FICuS-01-5E','752FAFE0645572A9-FICTS-01-3D','752FAFE0645572A9-uuuuu-01-0D','InChI=1S/C24H24N2O2/c1-27-21-11-5-17(6-12-21)3-9-19-15-20(24(26)16-23(19)25)10-4-18-7-13-22(28-2)14-8-18/h3-16H,25-26H2,1-2H3','InChIKey=RXBPXGIEMLRJMB-UHFFFAOYSA-N','COc1ccc(/C=C/c2cc(/C=C/c3ccc(OC)cc3)c(N)cc2N)cc1','1'),
	(94753,0,0,NULL,'Consistent with Molecular Formula','C25H15N3O4',421.4112,NULL,'F00B9C970C1C3773-FICuS-01-56','2AFCFD9BD3CB6E95-FICTS-01-8C','F00B9C970C1C3773-uuuuu-01-05','InChI=1S/C25H15N3O4/c29-20-12-18(14-6-1-3-8-16(14)24(20)31)26-22-10-5-11-23(28-22)27-19-13-21(30)25(32)17-9-4-2-7-15(17)19/h1-13H,(H2,26,27,28)','InChIKey=PXDZEORDKIFANN-UHFFFAOYSA-N','O=C1C=C(Nc2cccc(NC3=CC(=O)C(=O)c4ccccc43)n2)c2ccccc2C1=O',NULL),
	(94754,0,2,NULL,'Consistent with Molecular Formula','C26H24N2O6',460.4854,NULL,'6EE0918C5AC183F7-FICuS-01-6E','6EE0918C5AC183F7-FICTS-01-4D','6EE0918C5AC183F7-uuuuu-01-1D','InChI=1S/C26H24N2O6/c1-3-33-25-11-7-5-9-19(25)13-15-21-17-22(24(28(31)32)18-23(21)27(29)30)16-14-20-10-6-8-12-26(20)34-4-2/h5-18H,3-4H2,1-2H3','InChIKey=LCGDFKVPGMGRPZ-UHFFFAOYSA-N','CCOc1ccccc1/C=C/c1cc(/C=C/c2ccccc2OCC)c([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(94755,0,2,NULL,'Consistent with Molecular Formula','C26H24N2O8',492.4842,NULL,'30D8FD193C96610E-FICuS-01-5B','30D8FD193C96610E-FICTS-01-3A','30D8FD193C96610E-uuuuu-01-0A','InChI=1S/C26H24N2O8/c1-33-23-11-7-17(13-25(23)35-3)5-9-19-15-20(22(28(31)32)16-21(19)27(29)30)10-6-18-8-12-24(34-2)26(14-18)36-4/h5-16H,1-4H3','InChIKey=LXHQHTVWJSTJGP-UHFFFAOYSA-N','COc1ccc(/C=C/c2cc(/C=C/c3ccc(OC)c(OC)c3)c([N+](=O)[O-])cc2[N+](=O)[O-])cc1OC','1'),
	(94756,0,2,NULL,'Consistent with Molecular Formula','C26H24N2O8',492.4842,NULL,'10D3E1E9D429A511-FICuS-01-4E','10D3E1E9D429A511-FICTS-01-2D','10D3E1E9D429A511-uuuuu-01-FD','InChI=1S/C26H24N2O8/c1-33-21-9-11-25(35-3)19(14-21)7-5-17-13-18(24(28(31)32)16-23(17)27(29)30)6-8-20-15-22(34-2)10-12-26(20)36-4/h5-16H,1-4H3','InChIKey=NCPLDOOQUOIPTK-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/c2cc(/C=C/c3cc(OC)ccc3OC)c([N+](=O)[O-])cc2[N+](=O)[O-])c1','1'),
	(94757,0,2,NULL,'Consistent with Molecular Formula','C26H26N4O4',458.5158,NULL,'3EF63CFD57BB36A3-FICuS-01-88','3EF63CFD57BB36A3-FICTS-01-67','3EF63CFD57BB36A3-uuuuu-01-37','InChI=1S/C26H26N4O4/c1-27(2)23-13-7-19(8-14-23)5-11-21-17-22(26(30(33)34)18-25(21)29(31)32)12-6-20-9-15-24(16-10-20)28(3)4/h5-18H,1-4H3','InChIKey=UBMDHWQGZWPJDD-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2cc(/C=C/c3ccc(N(C)C)cc3)c([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(94758,0,0,NULL,'Consistent with Molecular Formula','C27H16O8',468.4186,NULL,'3E151A5AD0E41E04-FICuS-01-54','71AA2A912B0CFE74-FICTS-01-4A','3E151A5AD0E41E04-uuuuu-01-03','InChI=1S/C27H16O8/c28-12-9-10-17(18(29)11-12)19(20-22(30)13-5-1-3-7-15(13)24(32)26(20)34)21-23(31)14-6-2-4-8-16(14)25(33)27(21)35/h1-11,19,28-29,34-35H','InChIKey=SRNGIBSEKMWVLJ-UHFFFAOYSA-N','O=C1C(O)=C(C(C2=C(O)C(=O)c3ccccc3C2=O)c2ccc(O)cc2O)C(=O)c2ccccc21',NULL),
	(94759,0,0,NULL,'Consistent with Molecular Formula','C28H17BrO8',561.3415,NULL,'F7CAC9921219187A-FICuS-01-5D','6895C7814106E7E1-FICTS-01-22','F7CAC9921219187A-uuuuu-01-0C','InChI=1S/C28H17BrO8/c1-37-18-11-12(10-17(29)26(18)34)19(20-22(30)13-6-2-4-8-15(13)24(32)27(20)35)21-23(31)14-7-3-5-9-16(14)25(33)28(21)36/h2-11,19,34-36H,1H3','InChIKey=BDYNHYZYQOGNHY-UHFFFAOYSA-N','COc1cc(C(C2=C(O)C(=O)c3ccccc3C2=O)C2=C(O)C(=O)c3ccccc3C2=O)cc(Br)c1O',NULL),
	(94760,0,2,NULL,'Consistent with Molecular Formula','C28H20N2O4',448.477,NULL,'7D344725AA4C01D7-FICuS-01-50','7D344725AA4C01D7-FICTS-01-2F','7D344725AA4C01D7-uuuuu-01-FF','InChI=1S/C28H20N2O4/c31-25-17-21(27(33)29(25)23-7-3-1-4-8-23)15-19-11-13-20(14-12-19)16-22-18-26(32)30(28(22)34)24-9-5-2-6-10-24/h1-16H,17-18H2','InChIKey=HFWDXMCDAZZRET-UHFFFAOYSA-N','O=C1C/C(=C/c2ccc(/C=C3/CC(=O)N(c4ccccc4)C3=O)cc2)C(=O)N1c1ccccc1','1'),
	(94761,0,0,NULL,'Consistent with Molecular Formula','C28H22NOPS',451.5217,NULL,'9CFCD097607B4F19-FICuS-01-73','9CFCD097607B4F19-FICTS-01-52','9CFCD097607B4F19-uuuuu-01-22','InChI=1S/C28H22NOPS/c30-28-26(21-27(32)29(28)22-13-5-1-6-14-22)31(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2','InChIKey=CFANIKAIGNKZIO-UHFFFAOYSA-N','O=C1C(=P(c2ccccc2)(c2ccccc2)c2ccccc2)CC(=S)N1c1ccccc1',NULL),
	(94762,0,2,NULL,'Consistent with Molecular Formula','C28H28N2O8',520.5378,NULL,'B4DCDC2A8C65A5BA-FICuS-01-9D','B4DCDC2A8C65A5BA-FICTS-01-7C','B4DCDC2A8C65A5BA-uuuuu-01-4C','InChI=1S/C28H28N2O8/c1-5-37-27-19(9-7-11-25(27)35-3)13-15-21-17-22(24(30(33)34)18-23(21)29(31)32)16-14-20-10-8-12-26(36-4)28(20)38-6-2/h7-18H,5-6H2,1-4H3','InChIKey=DPZMSMVRPKNORN-UHFFFAOYSA-N','CCOc1c(/C=C/c2cc(/C=C/c3cccc(OC)c3OCC)c([N+](=O)[O-])cc2[N+](=O)[O-])cccc1OC','1'),
	(94763,0,1,NULL,'Consistent with Molecular Formula','C29H18O6',462.4576,NULL,'084F76A6A76AD11F-FICuS-01-68','DA934B681C0F0BB1-FICTS-01-4A','084F76A6A76AD11F-uuuuu-01-17','InChI=1S/C29H18O6/c30-24-17-10-4-6-12-19(17)26(32)28(34)22(24)21(15-14-16-8-2-1-3-9-16)23-25(31)18-11-5-7-13-20(18)27(33)29(23)35/h1-15,21,34-35H','InChIKey=JQEIFQZQFOIUJA-UHFFFAOYSA-N','O=C1C(O)=C(C(/C=C/c2ccccc2)C2=C(O)C(=O)c3ccccc3C2=O)C(=O)c2ccccc21','1'),
	(94764,0,0,NULL,'Consistent with Molecular Formula','C29H19NO7',493.4716,NULL,'F440A0C3A377DBA3-FICuS-01-68','CA292DB00AF17872-FICTS-01-3D','F440A0C3A377DBA3-uuuuu-01-17','InChI=1S/C29H19NO7/c30-20(31)13-14-9-11-15(12-10-14)21(22-24(32)16-5-1-3-7-18(16)26(34)28(22)36)23-25(33)17-6-2-4-8-19(17)27(35)29(23)37/h1-12,21,36-37H,13H2,(H2,30,31)','InChIKey=WKQUANOJZUQAMS-UHFFFAOYSA-N','NC(=O)Cc1ccc(C(C2=C(O)C(=O)c3ccccc3C2=O)C2=C(O)C(=O)c3ccccc3C2=O)cc1',NULL),
	(94765,0,0,NULL,'Consistent with Molecular Formula','C29H20O6',464.4734,NULL,'DFD0E1A4FF306F06-FICuS-01-81','5E63B7F6C08CE96B-FICTS-01-62','DFD0E1A4FF306F06-uuuuu-01-30','InChI=1S/C29H20O6/c30-24-17-10-4-6-12-19(17)26(32)28(34)22(24)21(15-14-16-8-2-1-3-9-16)23-25(31)18-11-5-7-13-20(18)27(33)29(23)35/h1-13,21,34-35H,14-15H2','InChIKey=HBNRXXODWCRBLL-UHFFFAOYSA-N','O=C1C(O)=C(C(CCc2ccccc2)C2=C(O)C(=O)c3ccccc3C2=O)C(=O)c2ccccc21',NULL),
	(94766,0,0,NULL,'Consistent with Molecular Formula','C29H24NO3P',465.4873,NULL,'6B4B5F29A6B9FF2E-FICuS-01-90','6B4B5F29A6B9FF2E-FICTS-01-6F','6B4B5F29A6B9FF2E-uuuuu-01-3F','InChI=1S/C29H24NO3P/c1-33-23-19-17-22(18-20-23)30-28(31)21-27(29(30)32)34(24-11-5-2-6-12-24,25-13-7-3-8-14-25)26-15-9-4-10-16-26/h2-20H,21H2,1H3','InChIKey=ZZFLPZVWTGTZRO-UHFFFAOYSA-N','COc1ccc(N2C(=O)CC(=P(c3ccccc3)(c3ccccc3)c3ccccc3)C2=O)cc1',NULL),
	(94767,0,0,NULL,'Consistent with Molecular Formula','C29H24NO3P',465.4873,NULL,'951627ADFC38197C-FICuS-01-62','951627ADFC38197C-FICTS-01-41','951627ADFC38197C-uuuuu-01-11','InChI=1S/C29H24NO3P/c1-33-23-13-11-12-22(20-23)30-28(31)21-27(29(30)32)34(24-14-5-2-6-15-24,25-16-7-3-8-17-25)26-18-9-4-10-19-26/h2-20H,21H2,1H3','InChIKey=OWOJQNXNMLZZOD-UHFFFAOYSA-N','COc1cccc(N2C(=O)CC(=P(c3ccccc3)(c3ccccc3)c3ccccc3)C2=O)c1',NULL),
	(94768,0,2,NULL,'Consistent with Molecular Formula','C30H20N2O4',472.499,NULL,'690199857E5D313C-FICuS-01-45','690199857E5D313C-FICTS-01-24','690199857E5D313C-uuuuu-01-F4','InChI=1S/C30H20N2O4/c33-31(34)29-20-30(32(35)36)26(18-16-24-12-6-10-22-8-2-4-14-28(22)24)19-25(29)17-15-23-11-5-9-21-7-1-3-13-27(21)23/h1-20H','InChIKey=RGHATJSZJXJOTP-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2cccc3ccccc23)cc1/C=C/c1cccc2ccccc12','1'),
	(94769,0,0,NULL,'Consistent with Molecular Formula','C30H24NO3P',477.4983,NULL,'E4485B48495DFEE3-FICuS-01-78','E4485B48495DFEE3-FICTS-01-57','E4485B48495DFEE3-uuuuu-01-27','InChI=1S/C30H24NO3P/c1-22(32)23-12-11-13-24(20-23)31-29(33)21-28(30(31)34)35(25-14-5-2-6-15-25,26-16-7-3-8-17-26)27-18-9-4-10-19-27/h2-20H,21H2,1H3','InChIKey=QWONNZFXDSSWBZ-UHFFFAOYSA-N','CC(=O)c1cccc(N2C(=O)CC(=P(c3ccccc3)(c3ccccc3)c3ccccc3)C2=O)c1',NULL),
	(94770,4,0,NULL,'Consistent with Molecular Formula','C31H25NO4',475.5428,'1,1\'-(1-Phenyltetrahydro-1H-oxazolo[3,4-c]oxazole-3,5-diyl)dinaphthalen-2-ol','FA2BA99BB0C986EB-FICuS-01-9A','FA2BA99BB0C986EB-FICTS-01-79','FA2BA99BB0C986EB-uuuuu-01-49','InChI=1S/C31H25NO4/c33-25-16-14-19-8-4-6-12-22(19)27(25)30-32-24(18-35-30)29(21-10-2-1-3-11-21)36-31(32)28-23-13-7-5-9-20(23)15-17-26(28)34/h1-17,24,29-31,33-34H,18H2','InChIKey=SICXCYIEZLITKY-UHFFFAOYSA-N','Oc1ccc2ccccc2c1C1OCC2C(c3ccccc3)OC(c3c(O)ccc4ccccc34)N12','1'),
	(94771,0,0,'26803-18-9','Consistent with Molecular Formula','C32H20N2O6S',560.5798,NULL,'0BB580203A42B918-FICuS-01-38','7E4ACE64A3BC01AF-FICTS-01-6A','0BB580203A42B918-uuuuu-01-E7','InChI=1S/C32H20N2O6S/c35-29-17-27(23-5-1-3-7-25(23)31(29)37)33-19-9-13-21(14-10-19)41(39,40)22-15-11-20(12-16-22)34-28-18-30(36)32(38)26-8-4-2-6-24(26)28/h1-18,33-34H','InChIKey=WMCLNLNJZAMGES-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(S(=O)(=O)c3ccc(NC4=CC(=O)C(=O)c5ccccc54)cc3)cc2)c2ccccc2C1=O',NULL),
	(94772,0,0,NULL,'Consistent with Molecular Formula','C32H24NO3P',501.5203,NULL,'50FBE1ACF6291F5A-FICuS-01-82','50FBE1ACF6291F5A-FICTS-01-61','50FBE1ACF6291F5A-uuuuu-01-31','InChI=1S/C32H24NO3P/c34-24-20-19-23-11-10-18-29(28(23)21-24)33-31(35)22-30(32(33)36)37(25-12-4-1-5-13-25,26-14-6-2-7-15-26)27-16-8-3-9-17-27/h1-21,34H,22H2','InChIKey=KIKNPOUHSPRDIL-UHFFFAOYSA-N','O=C1CC(=P(c2ccccc2)(c2ccccc2)c2ccccc2)C(=O)N1c1cccc2ccc(O)cc12',NULL),
	(94773,0,2,NULL,'Consistent with Molecular Formula','C36H28N2O6',584.627,NULL,'59355F29A7FAE0C0-FICuS-01-6A','59355F29A7FAE0C0-FICTS-01-49','59355F29A7FAE0C0-uuuuu-01-19','InChI=1S/C36H28N2O6/c39-37(40)35-24-36(38(41)42)32(20-18-28-14-8-16-34(22-28)44-26-30-11-5-2-6-12-30)23-31(35)19-17-27-13-7-15-33(21-27)43-25-29-9-3-1-4-10-29/h1-24H,25-26H2','InChIKey=ZBBKRYQXGLTDAZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2cccc(OCc3ccccc3)c2)cc1/C=C/c1cccc(OCc2ccccc2)c1','1'),
	(94774,4,0,NULL,'Consistent with Molecular Formula','C38H34N2O4',582.6976,NULL,'F4F3F0343556292E-FICuS-01-4C','F4F3F0343556292E-FICTS-01-2B','F4F3F0343556292E-uuuuu-01-FB','InChI=1S/C38H34N2O4/c41-30-23-21-25-22-24-31(42)34(36(27-15-7-2-8-16-27)40-38(44)29-19-11-4-12-20-29)32(25)33(30)35(26-13-5-1-6-14-26)39-37(43)28-17-9-3-10-18-28/h1-24,35-44H','InChIKey=RMMJLEXLEKWIOG-UHFFFAOYSA-N','Oc1ccc2ccc(O)c(C(NC(O)c3ccccc3)c3ccccc3)c2c1C(NC(O)c1ccccc1)c1ccccc1','1'),
	(94775,4,0,NULL,'Consistent with Molecular Formula','C38H30Cl4N2O4',720.478,NULL,'EA64286F33B74234-FICuS-01-49','EA64286F33B74234-FICTS-01-28','EA64286F33B74234-uuuuu-01-F8','InChI=1S/C38H30Cl4N2O4/c39-26-11-1-22(2-12-26)35(43-37(47)24-5-15-28(41)16-6-24)33-30(45)19-9-21-10-20-31(46)34(32(21)33)36(23-3-13-27(40)14-4-23)44-38(48)25-7-17-29(42)18-8-25/h1-20,35-38,43-48H','InChIKey=XDMNILZOLKSQJB-UHFFFAOYSA-N','Oc1ccc2ccc(O)c(C(NC(O)c3ccc(Cl)cc3)c3ccc(Cl)cc3)c2c1C(NC(O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(94776,4,0,NULL,'Consistent with Molecular Formula','C38H30N6O12',762.688,NULL,'C412068A918EB00C-FICuS-01-4C','C412068A918EB00C-FICTS-01-2B','C412068A918EB00C-uuuuu-01-FB','InChI=1S/C38H30N6O12/c45-30-15-13-21-14-16-31(46)34(36(23-6-2-10-27(18-23)42(51)52)40-38(48)25-8-4-12-29(20-25)44(55)56)32(21)33(30)35(22-5-1-9-26(17-22)41(49)50)39-37(47)24-7-3-11-28(19-24)43(53)54/h1-20,35-40,45-48H','InChIKey=QFMHZCKWEUYEQM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C(O)NC(c2cccc([N+](=O)[O-])c2)c2c(O)ccc3ccc(O)c(C(NC(O)c4cccc([N+](=O)[O-])c4)c4cccc([N+](=O)[O-])c4)c23)c1','1'),
	(94777,0,2,NULL,'Consistent with Molecular Formula','C38H48N2O6',628.807,NULL,'F2FC7C0273272DFB-FICuS-01-75','F2FC7C0273272DFB-FICTS-01-54','F2FC7C0273272DFB-uuuuu-01-24','InChI=1S/C38H48N2O6/c1-35(2,3)27-17-23(18-28(33(27)41)36(4,5)6)13-15-25-21-26(32(40(45)46)22-31(25)39(43)44)16-14-24-19-29(37(7,8)9)34(42)30(20-24)38(10,11)12/h13-22,41-42H,1-12H3','InChIKey=XATKKLKCHOLDIJ-UHFFFAOYSA-N','CC(C)(C)c1cc(/C=C/c2cc(/C=C/c3cc(C(C)(C)C)c(O)c(C(C)(C)C)c3)c([N+](=O)[O-])cc2[N+](=O)[O-])cc(C(C)(C)C)c1O','1'),
	(94778,0,1,'17817-38-8','Consistent with Molecular Formula','C13H7NO6',273.2014,NULL,'8FD0C5E319D0E4E9-FICuS-01-7E','8FD0C5E319D0E4E9-FICTS-01-5D','8FD0C5E319D0E4E9-uuuuu-01-2D','InChI=1S/C13H7NO6/c15-7-1-3-9-10(5-7)20-11(13(9)16)6-8-2-4-12(19-8)14(17)18/h1-6,15H','InChIKey=FVOJXUXJPGCVMX-UHFFFAOYSA-N','O=C1/C(=C/c2ccc([N+](=O)[O-])o2)Oc2cc(O)ccc21','1'),
	(94779,0,1,'52601-63-5','Consistent with Molecular Formula','C16H12Cl2O2',307.1756,NULL,'80348B9130546543-FICuS-01-18','80348B9130546543-FICTS-01-F7','80348B9130546543-uuuuu-01-C7','InChI=1S/C16H12Cl2O2/c1-20-14-7-3-12(4-8-14)16(19)9-5-11-2-6-13(17)10-15(11)18/h2-10H,1H3','InChIKey=UJAKORSMLGOYRP-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(Cl)cc2Cl)cc1','1'),
	(94780,0,1,NULL,'Consistent with Molecular Formula','C15H12Cl2O2',295.1646,NULL,'06B74CDBF32B219C-FICuS-01-6F','06B74CDBF32B219C-FICTS-01-4E','06B74CDBF32B219C-uuuuu-01-1E','InChI=1S/C15H12Cl2O2/c1-18-14-4-2-3-5-15(14)19-9-8-11-6-7-12(16)10-13(11)17/h2-10H,1H3','InChIKey=ODNCMUGEJGOHGG-UHFFFAOYSA-N','COc1ccccc1O/C=C/c1ccc(Cl)cc1Cl','1'),
	(94781,0,0,'36383-33-2','Consistent with Molecular Formula','C10H9NO6',239.1842,NULL,'A4775C7A7B269EF0-FICuS-01-6F','A4775C7A7B269EF0-FICTS-01-4E','A4775C7A7B269EF0-uuuuu-01-1E','InChI=1S/C10H9NO6/c1-6(12)16-9-4-3-8(11(14)15)5-10(9)17-7(2)13/h3-5H,1-2H3','InChIKey=NLAIMNFOYOGBPN-UHFFFAOYSA-N','CC(=O)Oc1ccc([N+](=O)[O-])cc1OC(C)=O',NULL),
	(94782,0,0,'71573-24-5','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'62325CFDE88F0C6F-FICuS-01-80','62325CFDE88F0C6F-FICTS-01-5F','62325CFDE88F0C6F-uuuuu-01-2F','InChI=1S/C10H11NO4/c1-6(12)14-9-4-3-8(11)5-10(9)15-7(2)13/h3-5H,11H2,1-2H3','InChIKey=JPBLUIHWOVGRCD-UHFFFAOYSA-N','CC(=O)Oc1ccc(N)cc1OC(C)=O',NULL),
	(94783,7,0,'1800-23-3','Consistent with Molecular Formula','C22H29FO3',360.4677,NULL,'99F2A0AA2D51013F-FICuS-01-5A','99F2A0AA2D51013F-FICTS-01-39','99F2A0AA2D51013F-uuuuu-01-09','InChI=1S/C22H29FO3/c1-12-9-18-16-6-5-15(13(2)24)20(16,3)11-19(26)22(18,23)21(4)8-7-14(25)10-17(12)21/h9-10,15-16,18-19,26H,5-8,11H2,1-4H3','InChIKey=MIMWIEDHKNCDAS-UHFFFAOYSA-N','CC(=O)C1CCC2C3C=C(C)C4=CC(=O)CCC4(C)C3(F)C(O)CC12C','1'),
	(94784,0,0,'5751-20-2','Consistent with Molecular Formula','C5H6N2OS',142.1752,'2-Methylthiouracil\n2-(Methylthio)-4-pyrimidone\n4-Pyrimidinol, 2-(methylthio)-\n4-Hydroxy-2-methylthiopyrimidine\n4(1H)-Pyrimidinone, 2-(methylthio)-\n4(1H)-Pyrimidinone, 2-(methylthio)-','B18665F47E47D18A-FICuS-01-62','B18665F47E47D18A-FICTS-01-41','B18665F47E47D18A-uuuuu-01-11','InChI=1S/C5H6N2OS/c1-9-5-6-3-2-4(8)7-5/h2-3H,1H3,(H,6,7,8)','InChIKey=UYHSQVMHSFXUOA-UHFFFAOYSA-N','CSc1nccc(O)n1',NULL),
	(94785,0,0,'50892-51-8','Consistent with Molecular Formula','C8H10N2O3S',214.2386,NULL,'54F5830E95BA8CDA-FICuS-01-7C','317D65D60D2C4506-FICTS-01-22','54F5830E95BA8CDA-uuuuu-01-2B','InChI=1S/C8H10N2O3S/c1-2-13-7(12)5-14-8-9-4-3-6(11)10-8/h3-4H,2,5H2,1H3,(H,9,10,11)','InChIKey=VSBADAJKYSZMDY-UHFFFAOYSA-N','CCOC(=O)CSc1nc(=O)cc[nH]1',NULL),
	(94786,2,0,'24258-85-3','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'101DFB7B72FE5E22-FICuS-01-70','101DFB7B72FE5E22-FICTS-01-4F','101DFB7B72FE5E22-uuuuu-01-1F','InChI=1S/C13H12O3/c1-13-6-10(16-11(14)7-13)12(15)8-4-2-3-5-9(8)13/h2-5,10H,6-7H2,1H3','InChIKey=GTGLATDHGHBEQJ-UHFFFAOYSA-N','CC12CC(=O)OC(C1)C(=O)c1ccccc12','1'),
	(94787,2,0,'24230-01-1','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'57BCEF58359D1FC0-FICuS-01-7F','57BCEF58359D1FC0-FICTS-01-5E','57BCEF58359D1FC0-uuuuu-01-2E','InChI=1S/C12H10O3/c1-12-6-9(15-11(12)14)10(13)7-4-2-3-5-8(7)12/h2-5,9H,6H2,1H3','InChIKey=QJDHCAYAUUBAOV-UHFFFAOYSA-N','CC12CC(OC1=O)C(=O)c1ccccc12','1'),
	(94788,4,0,'5676-49-3','Consistent with Molecular Formula','C15H17BrO3',325.2015,'2-Bromosantonin\n.alpha.-Bromosantonin\nEudesma-1,4-dien-12-oic acid, 2-bromo-6.alpha.-hydroxy-3-oxo-, .gamma.-lactone, (11S)-','5F4DE3657D60CFC6-FICuS-01-80','5F4DE3657D60CFC6-FICTS-01-5F','5F4DE3657D60CFC6-uuuuu-01-2F','InChI=1S/C15H17BrO3/c1-7-9-4-5-15(3)6-10(16)12(17)8(2)11(15)13(9)19-14(7)18/h6-7,9,13H,4-5H2,1-3H3','InChIKey=QRONGANYXMWLQI-UHFFFAOYSA-N','CC1=C2C3OC(=O)C(C)C3CCC2(C)C=C(Br)C1=O','1'),
	(94789,4,0,'28136-94-9','Consistent with Molecular Formula','C15H17ClO3',280.7505,'.alpha.-Chlorosantonin\nNaphtho[1,2-b]furan-2,8(3H)-dione, 7-chloro-3a,4,5,9b-tetrahydro-3,5a,9-trimethyl-, [3S-(3.alpha.,3a.alpha.,5a.beta.,9b.beta.)]-\nEudesma-1,4-dien-12-oic acid, 2-chloro-6.alpha.-hydroxy-3-oxo-, .gamma.-lactone, (11S)-','676A9D632DFE742B-FICuS-01-71','676A9D632DFE742B-FICTS-01-50','676A9D632DFE742B-uuuuu-01-20','InChI=1S/C15H17ClO3/c1-7-9-4-5-15(3)6-10(16)12(17)8(2)11(15)13(9)19-14(7)18/h6-7,9,13H,4-5H2,1-3H3','InChIKey=UXASVZPBDIQODI-UHFFFAOYSA-N','CC1=C2C3OC(=O)C(C)C3CCC2(C)C=C(Cl)C1=O','1'),
	(94790,6,0,'467-41-4','Consistent with Molecular Formula','C15H18O3',246.3054,'Lumisantonin','F42B35246584B6AE-FICuS-01-58','F42B35246584B6AE-FICTS-01-37','F42B35246584B6AE-uuuuu-01-07','InChI=1S/C15H18O3/c1-8-9-4-6-13(2)14(3)10(16)5-7-15(13,14)11(9)18-12(8)17/h5,7-9,11H,4,6H2,1-3H3','InChIKey=DAGAGXCQQYCLAE-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)C3(C)C(=O)C=CC213','1'),
	(94791,2,0,'10036-09-6','Consistent with Molecular Formula','C9H14O',138.209,'Bicyclo[3.3.1]nonan-3-one','0E5096B7EBB630A1-FICuS-01-5D','0E5096B7EBB630A1-FICTS-01-3C','0E5096B7EBB630A1-uuuuu-01-0C','InChI=1S/C9H14O/c10-9-5-7-2-1-3-8(4-7)6-9/h7-8H,1-6H2','InChIKey=ANFLIDKLELMAAQ-UHFFFAOYSA-N','O=C1CC2CCCC(C1)C2','1'),
	(94792,0,0,'1597-01-9','Consistent with Molecular Formula','C15H20N4',256.3498,NULL,'BEBF136D545F6230-FICuS-01-63','BEBF136D545F6230-FICTS-01-42','BEBF136D545F6230-uuuuu-01-12','InChI=1S/C15H20N4/c1-11-13(14(16)19-15(17)18-11)10-6-5-9-12-7-3-2-4-8-12/h2-4,7-8H,5-6,9-10H2,1H3,(H4,16,17,18,19)','InChIKey=FNJDMUJSPSCFQC-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1CCCCc1ccccc1',NULL),
	(94793,0,0,'25313-15-9','Consistent with Molecular Formula','C24H33ClFN7O7S2',650.1388,NULL,'186CC60151ADAB9F-FICuS-01-70','07B3CC4E720E9138-FICTS-01-34','9A1B96198DB400F4-uuuuu-01-08','InChI=1S/C22H27ClFN7O4S.C2H6O3S/c1-22(2)30-19(25)29-20(26)31(22)15-8-9-18(17(23)13-15)35-11-4-3-10-27-21(32)28-14-6-5-7-16(12-14)36(24,33)34;1-2-6(3,4)5/h5-9,12-13H,3-4,10-11H2,1-2H3,(H2,27,28,32)(H4,25,26,29,30);2H2,1H3,(H,3,4,5)','InChIKey=UWSSOUWBBVTGHS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCCNC(=O)Nc2cccc(S(=O)(=O)F)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(94794,0,0,'24897-16-3','Consistent with Molecular Formula','C25H22Cl2FN5O6S2',642.5031,NULL,'797429CB973D0260-FICuS-01-41','797429CB973D0260-FICTS-01-20','797429CB973D0260-uuuuu-01-F0','InChI=1S/C25H22Cl2FN5O6S2/c1-38-22-9-14(12-31-41(36,37)17-4-2-3-16(11-17)40(28,34)35)5-8-21(22)39-13-20-23(24(29)33-25(30)32-20)15-6-7-18(26)19(27)10-15/h2-11,31H,12-13H2,1H3,(H4,29,30,32,33)','InChIKey=DIHQCPRZUXNKRE-UHFFFAOYSA-N','COc1cc(CNS(=O)(=O)c2cccc(S(=O)(=O)F)c2)ccc1OCc1nc(N)nc(N)c1-c1ccc(Cl)c(Cl)c1',NULL),
	(94795,0,0,'26194-13-8','Consistent with Molecular Formula','C26H25Cl2FN4O6S2',643.5311,NULL,'319E2EDDD8745316-FICuS-01-5E','319E2EDDD8745316-FICTS-01-3D','436776C12A3526B4-uuuuu-01-E4','InChI=1S/C26H23Cl2FN4O2S.H2O4S/c27-21-13-10-19(15-22(21)28)24-23(32-26(31)33-25(24)30)14-9-17-4-1-16(2-5-17)3-6-18-7-11-20(12-8-18)36(29,34)35;1-5(2,3)4/h1-2,4-5,7-8,10-13,15H,3,6,9,14H2,(H4,30,31,32,33);(H2,1,2,3,4)','InChIKey=GPSUJXJJGKMEPL-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(CCc3ccc(S(=O)(=O)F)cc3)cc2)n1.O=S(=O)(O)O',NULL),
	(94796,0,0,'25288-45-3','Consistent with Molecular Formula','C25H24Cl2FN5O9S3',724.5771,NULL,'BDFAD0983A4286D2-FICuS-01-77','BDFAD0983A4286D2-FICTS-01-56','CF038884C803F370-uuuuu-01-FC','InChI=1S/C25H22Cl2FN5O5S2.H2O4S/c1-14-10-17(4-2-16(14)12-31-40(36,37)19-7-5-18(6-8-19)39(28,34)35)38-13-22-23(24(29)33-25(30)32-22)15-3-9-20(26)21(27)11-15;1-5(2,3)4/h2-11,31H,12-13H2,1H3,(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=YQAPAICBWNLHBG-UHFFFAOYSA-N','Cc1cc(OCc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)ccc1CNS(=O)(=O)c1ccc(S(=O)(=O)F)cc1.O=S(=O)(O)O',NULL),
	(94797,0,0,'25288-42-0','Consistent with Molecular Formula','C25H24Cl2FN5O9S3',724.5771,NULL,'0BC31A55B0A1E2EA-FICuS-01-6C','0BC31A55B0A1E2EA-FICTS-01-4B','793A424942E09748-uuuuu-01-E4','InChI=1S/C25H22Cl2FN5O5S2.H2O4S/c1-14-9-17(7-5-16(14)12-31-40(36,37)19-4-2-3-18(11-19)39(28,34)35)38-13-22-23(24(29)33-25(30)32-22)15-6-8-20(26)21(27)10-15;1-5(2,3)4/h2-11,31H,12-13H2,1H3,(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=XVLYOCGYWBCICD-UHFFFAOYSA-N','Cc1cc(OCc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)ccc1CNS(=O)(=O)c1cccc(S(=O)(=O)F)c1.O=S(=O)(O)O',NULL),
	(94798,0,2,'47480-68-2','Consistent with Molecular Formula','C20H16Cl2N4',383.2792,NULL,'DC2D4E2E40498E9F-FICuS-01-81','DC2D4E2E40498E9F-FICTS-01-60','B8BF4D470427AD3F-uuuuu-01-26','InChI=1S/C20H16Cl2N4/c21-15-11-10-14(12-16(15)22)18-17(25-20(24)26-19(18)23)9-5-4-8-13-6-2-1-3-7-13/h1-12H,(H4,23,24,25,26)/b8-4+,9-5+','InChIKey=RHQUYEYRXMDKLL-KBXRYBNXSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(/C=C/C=C/c2ccccc2)n1','1'),
	(94799,0,1,'25095-29-8','Consistent with Molecular Formula','C18H14Cl2N4',357.2414,NULL,'DA1D85EF84891C98-FICuS-01-7B','DA1D85EF84891C98-FICTS-01-5A','6B980BBCBA9BA5E1-uuuuu-01-40','InChI=1S/C18H14Cl2N4/c19-13-8-7-12(10-14(13)20)16-15(23-18(22)24-17(16)21)9-6-11-4-2-1-3-5-11/h1-10H,(H4,21,22,23,24)/b9-6+','InChIKey=XWSBDIIZIYUAHV-RMKNXTFCSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(/C=C/c2ccccc2)n1','1'),
	(94800,0,0,'24346-15-4','Consistent with Molecular Formula','C18H16Cl2N4',359.2572,NULL,'5E77CC37C17A8F80-FICuS-01-71','5E77CC37C17A8F80-FICTS-01-50','5E77CC37C17A8F80-uuuuu-01-20','InChI=1S/C18H16Cl2N4/c19-13-8-7-12(10-14(13)20)16-15(23-18(22)24-17(16)21)9-6-11-4-2-1-3-5-11/h1-5,7-8,10H,6,9H2,(H4,21,22,23,24)','InChIKey=FQQBWSFSEGSHMU-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccccc2)n1',NULL),
	(94801,0,1,'25095-30-1','Consistent with Molecular Formula','C19H18?Cl2N4O4S',469.3416,NULL,'192E35749B71F7EA-FICuS-01-61','192E35749B71F7EA-FICTS-01-40','192E35749B71F7EA-uuuuu-01-10','InChI=1S/C19H16Cl2N4.H2O4S/c20-14-10-9-13(11-15(14)21)17-16(24-19(23)25-18(17)22)8-4-7-12-5-2-1-3-6-12;1-5(2,3)4/h1-6,8-11H,7H2,(H4,22,23,24,25);(H2,1,2,3,4)','InChIKey=URQOHKCIBQLPIZ-UHFFFAOYSA-N','*.Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(/C=C/Cc2ccccc2)n1.O=S(=O)(O)O','1'),
	(94802,0,0,'24346-14-3','Consistent with Molecular Formula','C17H14Cl2N4O',361.2298,NULL,'2817B6E2718868AE-FICuS-01-54','2817B6E2718868AE-FICTS-01-33','2817B6E2718868AE-uuuuu-01-03','InChI=1S/C17H14Cl2N4O/c18-12-7-6-10(8-13(12)19)15-14(22-17(21)23-16(15)20)9-24-11-4-2-1-3-5-11/h1-8H,9H2,(H4,20,21,22,23)','InChIKey=NUEBHCUPBNZIFS-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccccc2)n1',NULL),
	(94803,0,0,'25095-28-7','Consistent with Molecular Formula','C21H16Cl2N4O',411.2896,NULL,'CD1B4A2831D2F6BF-FICuS-01-7E','CD1B4A2831D2F6BF-FICTS-01-5D','CD1B4A2831D2F6BF-uuuuu-01-2D','InChI=1S/C21H16Cl2N4O/c22-15-9-8-13(10-16(15)23)19-17(26-21(25)27-20(19)24)11-28-18-7-3-5-12-4-1-2-6-14(12)18/h1-10H,11H2,(H4,24,25,26,27)','InChIKey=JAJRIBVNNIVHRR-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2cccc3ccccc23)n1',NULL),
	(94804,0,0,'25131-62-8','Consistent with Molecular Formula','C19H20?Cl2N4O4S',471.3574,NULL,'2C80D78DE2FB6B31-FICuS-01-76','2C80D78DE2FB6B31-FICTS-01-55','2C80D78DE2FB6B31-uuuuu-01-25','InChI=1S/C19H18Cl2N4.H2O4S/c20-14-10-9-13(11-15(14)21)17-16(24-19(23)25-18(17)22)8-4-7-12-5-2-1-3-6-12;1-5(2,3)4/h1-3,5-6,9-11H,4,7-8H2,(H4,22,23,24,25);(H2,1,2,3,4)','InChIKey=GNSRYMFBOZSRBN-UHFFFAOYSA-N','*.Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCCc2ccccc2)n1.O=S(=O)(O)O',NULL),
	(94805,0,0,'25157-62-4','Consistent with Molecular Formula','C21H16Cl2N4O',411.2896,NULL,'71D3586C6C6BAD24-FICuS-01-68','71D3586C6C6BAD24-FICTS-01-47','71D3586C6C6BAD24-uuuuu-01-17','InChI=1S/C21H16Cl2N4O/c22-16-8-6-14(10-17(16)23)19-18(26-21(25)27-20(19)24)11-28-15-7-5-12-3-1-2-4-13(12)9-15/h1-10H,11H2,(H4,24,25,26,27)','InChIKey=MZQVQWNTXCKNHJ-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc3ccccc3c2)n1',NULL),
	(94806,0,1,'25095-32-3','Consistent with Molecular Formula','C22H16Cl2N4',407.3012,NULL,'CDC0E5DB5033086C-FICuS-01-6D','CDC0E5DB5033086C-FICTS-01-4C','031705659876DCE7-uuuuu-01-F2','InChI=1S/C22H16Cl2N4/c23-17-10-8-15(12-18(17)24)20-19(27-22(26)28-21(20)25)11-9-14-6-3-5-13-4-1-2-7-16(13)14/h1-12H,(H4,25,26,27,28)/b11-9+','InChIKey=IBWPEXMDOBCQBX-PKNBQFBNSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(/C=C/c2cccc3ccccc23)n1','1'),
	(94807,0,0,'29605-80-9','Consistent with Molecular Formula','C8H9N3O4',211.1768,NULL,'12B3EF182DDACC59-FICuS-01-82','12B3EF182DDACC59-FICTS-01-61','12B3EF182DDACC59-uuuuu-01-31','InChI=1S/C8H9N3O4/c9-8(12)10-15-5-6-2-1-3-7(4-6)11(13)14/h1-4H,5H2,(H3,9,10,12)','InChIKey=MGSHXJQWMVRTIE-UHFFFAOYSA-N','NC(=O)NOCc1cccc([N+](=O)[O-])c1',NULL),
	(94808,0,0,NULL,'Consistent with Molecular Formula','C8H7?N2NaO6P',281.1166,NULL,'7E8DA7E914019C9C-FICuS-01-73','7E8DA7E914019C9C-FICTS-01-52','7E8DA7E914019C9C-uuuuu-01-22','InChI=1S/C8H7N2O6P.Na/c11-10(12)5-1-2-7-6(3-5)8(4-9-7)16-17(13,14)15;/h1-4,9H,(H2,13,14,15);/q;+1','InChIKey=ROEDTJRVJYCMIT-UHFFFAOYSA-N','*.O=[N+]([O-])c1ccc2[nH]cc(OP(=O)(O)O)c2c1.[Na+]',NULL),
	(94809,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'E6EA3B13908C8DFE-FICuS-01-8C','BFDFC0854A7A16C2-FICTS-01-61','E6EA3B13908C8DFE-uuuuu-01-3B','InChI=1S/C10H8N2O4/c1-6(13)11-5-10(14)8-4-7(12(15)16)2-3-9(8)11/h2-4H,5H2,1H3','InChIKey=RWMYREZJEKYYGN-UHFFFAOYSA-N','CC(=O)N1CC(=O)c2cc([N+](=O)[O-])ccc21',NULL),
	(94810,0,0,'26491-00-9','Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'3D5A5153EFB25388-FICuS-01-59','3D5A5153EFB25388-FICTS-01-38','3D5A5153EFB25388-uuuuu-01-08','InChI=1S/C10H10N2O5/c1-16-5-11-6-17-10(13)8-4-7(12(14)15)2-3-9(8)11/h2-4H,5-6H2,1H3','InChIKey=XZKKVYUMTJBZRL-UHFFFAOYSA-N','COCN1COC(=O)c2cc([N+](=O)[O-])ccc21',NULL),
	(94811,0,0,'3558-18-7','Consistent with Molecular Formula','C9H8N2O5',224.1726,NULL,'799F2E7CDA4196B6-FICuS-01-78','799F2E7CDA4196B6-FICTS-01-57','799F2E7CDA4196B6-uuuuu-01-27','InChI=1S/C9H8N2O5/c1-5(12)10-8-3-2-6(11(15)16)4-7(8)9(13)14/h2-4H,1H3,(H,10,12)(H,13,14)','InChIKey=QKTQWLSLKHKTST-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](=O)[O-])cc1C(=O)O',NULL),
	(94812,0,0,'26491-03-2','Consistent with Molecular Formula','C12H10N2O5',262.2214,NULL,'B7D731323D4EA93F-FICuS-01-67','B7D731323D4EA93F-FICTS-01-46','B7D731323D4EA93F-uuuuu-01-16','InChI=1S/C12H10N2O5/c1-7(15)13-6-12(19-8(2)16)10-5-9(14(17)18)3-4-11(10)13/h3-6H,1-2H3','InChIKey=BKXWPRVRPWVLIH-UHFFFAOYSA-N','CC(=O)Oc1cn(C(C)=O)c2ccc([N+](=O)[O-])cc12',NULL),
	(94813,0,0,'6683-64-3','Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'C601BAE6FA1C5EA9-FICuS-01-8E','C601BAE6FA1C5EA9-FICTS-01-6D','C601BAE6FA1C5EA9-uuuuu-01-3D','InChI=1S/C12H10ClNO2/c13-7-12(16)14-10-5-6-11(15)9-4-2-1-3-8(9)10/h1-6,15H,7H2,(H,14,16)','InChIKey=DEJFTSYOXKEIDK-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(O)c2ccccc12',NULL),
	(94814,0,0,'6683-63-2','Consistent with Molecular Formula','C12H10INO2',327.121,NULL,'7D800FF196265FA9-FICuS-01-63','7D800FF196265FA9-FICTS-01-42','7D800FF196265FA9-uuuuu-01-12','InChI=1S/C12H10INO2/c13-7-12(16)14-10-5-6-11(15)9-4-2-1-3-8(9)10/h1-6,15H,7H2,(H,14,16)','InChIKey=ADGGZCDWGCLGNT-UHFFFAOYSA-N','O=C(CI)Nc1ccc(O)c2ccccc12',NULL),
	(94815,0,0,'26490-97-1','Consistent with Molecular Formula','C9H8INO4',321.071,NULL,'6F428E2414E9D74E-FICuS-01-63','6F428E2414E9D74E-FICTS-01-42','6F428E2414E9D74E-uuuuu-01-12','InChI=1S/C9H8INO4/c10-5-1-2-7(11-4-8(12)13)6(3-5)9(14)15/h1-3,11H,4H2,(H,12,13)(H,14,15)','InChIKey=PQEGTEPWYUNOOY-UHFFFAOYSA-N','O=C(O)CNc1ccc(I)cc1C(=O)O',NULL),
	(94816,0,0,'26491-02-1','Consistent with Molecular Formula','C9H8N2O6',240.172,NULL,'56845A92198B3EC8-FICuS-01-56','56845A92198B3EC8-FICTS-01-35','56845A92198B3EC8-uuuuu-01-05','InChI=1S/C9H8N2O6/c12-8(13)4-10-7-2-1-5(11(16)17)3-6(7)9(14)15/h1-3,10H,4H2,(H,12,13)(H,14,15)','InChIKey=CVZBWXPNOYERSL-UHFFFAOYSA-N','O=C(O)CNc1ccc([N+](=O)[O-])cc1C(=O)O',NULL),
	(94817,0,0,'30714-43-3','Consistent with Molecular Formula','C7H11N3S2',201.304,NULL,'06335A6F9BFF728D-FICuS-01-71','06335A6F9BFF728D-FICTS-01-50','7B197E75763642C4-uuuuu-01-F4','InChI=1S/C7H8N2S2.H3N/c8-5-1-3-6(4-2-5)9-7(10)11;/h1-4H,8H2,(H2,9,10,11);1H3','InChIKey=JANIDLKFZLVFHE-UHFFFAOYSA-N','N.Nc1ccc(NC(=S)S)cc1',NULL),
	(94818,0,0,'30714-45-5','Consistent with Molecular Formula','C7H10N2OS2',202.2888,NULL,'D2BAC816D721F566-FICuS-01-67','D2BAC816D721F566-FICTS-01-46','AF90EC0C3AE8C52F-uuuuu-01-42','InChI=1S/C7H7NOS2.H3N/c9-6-3-1-5(2-4-6)8-7(10)11;/h1-4,9H,(H2,8,10,11);1H3','InChIKey=DTHRCFYLLASFIA-UHFFFAOYSA-N','N.Oc1ccc(NC(=S)S)cc1',NULL),
	(94819,0,0,'15115-76-1','Consistent with Molecular Formula','C10H11BrO2S',275.1597,NULL,'5735934686C4DC90-FICuS-01-46','5735934686C4DC90-FICTS-01-25','5735934686C4DC90-uuuuu-01-F5','InChI=1S/C10H11BrO2S/c11-8-3-5-9(6-4-8)14-7-1-2-10(12)13/h3-6H,1-2,7H2,(H,12,13)','InChIKey=QHQKCTPXHCXNAR-UHFFFAOYSA-N','O=C(O)CCCSc1ccc(Br)cc1',NULL),
	(94820,0,0,NULL,'Consistent with Molecular Formula','C8H10ClNO2S',219.6855,NULL,'4B439885707C4668-FICuS-01-3B','4B439885707C4668-FICTS-01-1A','4BBF3F604FF19F26-uuuuu-01-2B','InChI=1S/C8H9NO2S.ClH/c9-6-1-3-7(4-2-6)12-5-8(10)11;/h1-4H,5,9H2,(H,10,11);1H','InChIKey=MCNLUFJGGXCRRW-UHFFFAOYSA-N','Cl.Nc1ccc(SCC(=O)O)cc1',NULL),
	(94821,0,0,'30086-22-7','Consistent with Molecular Formula','C9H12ClNO2S',233.7123,NULL,'92901191F335CFD0-FICuS-01-45','92901191F335CFD0-FICTS-01-24','926CB674CCB8169E-uuuuu-01-22','InChI=1S/C9H11NO2S.ClH/c10-7-1-3-8(4-2-7)13-6-5-9(11)12;/h1-4H,5-6,10H2,(H,11,12);1H','InChIKey=KLERVZIKTTYTJN-UHFFFAOYSA-N','Cl.Nc1ccc(SCCC(=O)O)cc1',NULL),
	(94822,0,0,'30086-23-8','Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'926CB674CCB8169E-FICuS-01-73','926CB674CCB8169E-FICTS-01-52','926CB674CCB8169E-uuuuu-01-22','InChI=1S/C9H11NO2S/c10-7-1-3-8(4-2-7)13-6-5-9(11)12/h1-4H,5-6,10H2,(H,11,12)','InChIKey=QCPLJTBYFUDRQA-UHFFFAOYSA-N','Nc1ccc(SCCC(=O)O)cc1',NULL),
	(94823,0,0,'18850-48-1','Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'D69D8EF5FB891E64-FICuS-01-8F','D69D8EF5FB891E64-FICTS-01-6E','D69D8EF5FB891E64-uuuuu-01-3E','InChI=1S/C11H14O2S/c1-9-4-6-10(7-5-9)14-8-2-3-11(12)13/h4-7H,2-3,8H2,1H3,(H,12,13)','InChIKey=HGFAYEMEDMUNOS-UHFFFAOYSA-N','Cc1ccc(SCCCC(=O)O)cc1',NULL),
	(94824,0,0,'79270-75-0','Consistent with Molecular Formula','C8H11BrClNS',268.5986,NULL,'59C9217D5CEA3DBB-FICuS-01-88','59C9217D5CEA3DBB-FICTS-01-67','593586986367E4F5-uuuuu-01-F5','InChI=1S/C8H10BrNS.ClH/c9-7-1-3-8(4-2-7)11-6-5-10;/h1-4H,5-6,10H2;1H','InChIKey=GJWVNAHQQBPDJI-UHFFFAOYSA-N','Cl.NCCSc1ccc(Br)cc1',NULL),
	(94825,0,0,'78540-49-5','Consistent with Molecular Formula','C9H13BrClNS',282.6254,NULL,'A8E8EDD65F15F91F-FICuS-01-97','A8E8EDD65F15F91F-FICTS-01-76','A8144A3360982051-uuuuu-01-CE','InChI=1S/C9H12BrNS.ClH/c10-8-2-4-9(5-3-8)12-7-1-6-11;/h2-5H,1,6-7,11H2;1H','InChIKey=RHUCLSYANYUYEE-UHFFFAOYSA-N','Cl.NCCCSc1ccc(Br)cc1',NULL),
	(94826,0,0,'24194-10-3','Consistent with Molecular Formula','C9H14ClNS',203.7293,NULL,'842CE92B5113E3AD-FICuS-01-61','842CE92B5113E3AD-FICTS-01-40','84D04ECE6E9E3AE3-uuuuu-01-3C','InChI=1S/C9H13NS.ClH/c1-8-2-4-9(5-3-8)11-7-6-10;/h2-5H,6-7,10H2,1H3;1H','InChIKey=SVWNXTGILRRYGT-UHFFFAOYSA-N','Cc1ccc(SCCN)cc1.Cl',NULL),
	(94827,0,0,'78540-45-1','Consistent with Molecular Formula','C10H16ClNS',217.7561,NULL,'82C8E25324BF7C72-FICuS-01-5C','82C8E25324BF7C72-FICTS-01-3B','823445B61B32A53C-uuuuu-01-EC','InChI=1S/C10H15NS.ClH/c1-9-3-5-10(6-4-9)12-8-2-7-11;/h3-6H,2,7-8,11H2,1H3;1H','InChIKey=JBRDYOAKFNCAPM-UHFFFAOYSA-N','Cc1ccc(SCCCN)cc1.Cl',NULL),
	(94828,1,0,'3996-48-3','Consistent with Molecular Formula','C8H7BrO3S',263.1055,NULL,'B14DD30F29EC4F84-FICuS-01-78','B14DD30F29EC4F84-FICTS-01-57','B14DD30F29EC4F84-uuuuu-01-27','InChI=1S/C8H7BrO3S/c9-6-1-3-7(4-2-6)13(12)5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=DETVCIDATZVWRX-UHFFFAOYSA-N','O=C(O)CS(=O)c1ccc(Br)cc1','1'),
	(94829,0,0,NULL,'Consistent with Molecular Formula','C9H14BrNO2S2',312.2391,NULL,'13ED50568FE71FA8-FICuS-01-6E','13ED50568FE71FA8-FICTS-01-4D','FC298E707E74B615-uuuuu-01-13','InChI=1S/C9H13NO2S2.BrH/c1-8-2-4-9(5-3-8)14(11,12)13-7-6-10;/h2-5H,6-7,10H2,1H3;1H','InChIKey=JVBRTLPJBUCBHL-UHFFFAOYSA-N','Br.Cc1ccc(S(=O)(=O)SCCN)cc1',NULL),
	(94830,1,0,'598-36-7','Consistent with Molecular Formula','C3H9NS',91.1708,'Propamine\n2-Mercaptopropylamine\n1-Aminopropane-2-thiol\n.beta.-Mercaptopropylamine\n2-Methyl-2-mercaptoethylamine\n2-Propanethiol, 1-amino-\n2-Propanethiol, 1-amino-\nMPA','C9651E800E9FE10E-FICuS-01-6B','C9651E800E9FE10E-FICTS-01-4A','C9651E800E9FE10E-uuuuu-01-1A','InChI=1S/C3H9NS/c1-3(5)2-4/h3,5H,2,4H2,1H3','InChIKey=MHJPNBAEWSRKBK-UHFFFAOYSA-N','CC(S)CN','1'),
	(94831,0,0,'13388-74-4','Consistent with Molecular Formula','C16H11NO5',297.2666,NULL,'5717C37E3CBCEC7C-FICuS-01-8A','200B6D7B121E8883-FICTS-01-21','5717C37E3CBCEC7C-uuuuu-01-39','InChI=1S/C16H11NO5/c1-2-22-16(21)10-7-17-12-11(14(10)19)13(18)8-5-3-4-6-9(8)15(12)20/h3-7H,2H2,1H3,(H,17,19)','InChIKey=VKUQGWQKHHCKDV-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2c(c1=O)C(=O)c1ccccc1C2=O',NULL),
	(94832,0,0,'1560-89-0','Consistent with Molecular Formula','C18H38',254.4982,'2-Methylheptadecane\nHeptadecane, 2-methyl-\nHeptadecane, 2-methyl-','B5840C58B5C2E22A-FICuS-01-60','B5840C58B5C2E22A-FICTS-01-3F','B5840C58B5C2E22A-uuuuu-01-0F','InChI=1S/C18H38/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(2)3/h18H,4-17H2,1-3H3','InChIKey=RJWUMFHQJJBBOD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(C)C',NULL),
	(94833,1,0,'6418-46-8','Consistent with Molecular Formula','C21H44',296.5786,'3-Methyleicosane\nEicosane, 3-methyl-\nEicosane, 3-methyl-','F7150ABB26302B42-FICuS-01-44','F7150ABB26302B42-FICTS-01-23','F7150ABB26302B42-uuuuu-01-F3','InChI=1S/C21H44/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(3)5-2/h21H,4-20H2,1-3H3','InChIKey=GZCXIMGMPAZPPM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(C)CC','1'),
	(94834,0,0,'55320-06-4','Consistent with Molecular Formula','C31H64',436.8466,'11-n-Decylheneicosane\nHeneicosane, 11-decyl-','11247719A3DD504D-FICuS-01-40','11247719A3DD504D-FICTS-01-1F','11247719A3DD504D-uuuuu-01-EF','InChI=1S/C31H64/c1-4-7-10-13-16-19-22-25-28-31(29-26-23-20-17-14-11-8-5-2)30-27-24-21-18-15-12-9-6-3/h31H,4-30H2,1-3H3','InChIKey=BCWYKEQUGMQGAP-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCCCCC)CCCCCCCCCC',NULL),
	(94835,0,0,'13151-92-3','Consistent with Molecular Formula','C19H38',266.5092,'7-Cyclohexyltridecane\nTridecane 7-cyclohexyl-, 7-cyclohexyl-','7680109C7F5EB5B8-FICuS-01-61','7680109C7F5EB5B8-FICTS-01-40','7680109C7F5EB5B8-uuuuu-01-10','InChI=1S/C19H38/c1-3-5-7-10-14-18(15-11-8-6-4-2)19-16-12-9-13-17-19/h18-19H,3-17H2,1-2H3','InChIKey=UVRPAYBHYYNXMX-UHFFFAOYSA-N','CCCCCCC(CCCCCC)C1CCCCC1',NULL),
	(94836,2,0,'55334-19-5','Consistent with Molecular Formula','C26H52',364.6968,'1,3-Di-n-decylcyclohexane\nCyclohexane, 1,3-didecyl-','152259415456EBED-FICuS-01-48','152259415456EBED-FICTS-01-27','152259415456EBED-uuuuu-01-F7','InChI=1S/C26H52/c1-3-5-7-9-11-13-15-17-20-25-22-19-23-26(24-25)21-18-16-14-12-10-8-6-4-2/h25-26H,3-24H2,1-2H3','InChIKey=CVGVPWAGZNTBSN-UHFFFAOYSA-N','CCCCCCCCCCC1CCCC(CCCCCCCCCC)C1','1'),
	(94837,0,0,'6697-15-0','Consistent with Molecular Formula','C31H62',434.8308,'13-Cyclohexylpentacosane\nCyclohexane, (1-dodecyltridecyl)-\nPentacosane, 13-cyclohexyl-','A7A30B0C2B9036EE-FICuS-01-68','A7A30B0C2B9036EE-FICTS-01-47','A7A30B0C2B9036EE-uuuuu-01-17','InChI=1S/C31H62/c1-3-5-7-9-11-13-15-17-19-22-26-30(31-28-24-21-25-29-31)27-23-20-18-16-14-12-10-8-6-4-2/h30-31H,3-29H2,1-2H3','InChIKey=DLFCYTDOKTZLIJ-UHFFFAOYSA-N','CCCCCCCCCCCCC(CCCCCCCCCCCC)C1CCCCC1',NULL),
	(94838,0,0,'2883-12-7','Consistent with Molecular Formula','C14H20',188.312,'(3-Cyclopentylpropyl)benzene\n1-Cyclopentyl-3-phenylpropane\n1-Phenyl-3-cyclopentylpropane\nBenzene, (3-cyclopentylpropyl)-\nPropane, 1-cyclopentyl-3-phenyl-','40FEE0E2369FB6CE-FICuS-01-8A','40FEE0E2369FB6CE-FICTS-01-69','40FEE0E2369FB6CE-uuuuu-01-39','InChI=1S/C14H20/c1-2-7-13(8-3-1)11-6-12-14-9-4-5-10-14/h1-3,7-8,14H,4-6,9-12H2','InChIKey=MCPXEMMILAGOIZ-UHFFFAOYSA-N','c1ccc(CCCC2CCCC2)cc1',NULL),
	(94839,0,0,'630-07-9','Consistent with Molecular Formula','C35H72',492.9538,'n-Pentatriacontane\nPentatriacontane\nPentatriacontane','FE783D89BC878661-FICuS-01-72','FE783D89BC878661-FICTS-01-51','FE783D89BC878661-uuuuu-01-21','InChI=1S/C35H72/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-35H2,1-2H3','InChIKey=VHQQPFLOGSTQPC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC',NULL),
	(94840,0,1,NULL,'Consistent with Molecular Formula','C10H6Br2N2O2',345.9776,NULL,'DE52979BED4202E4-FICuS-01-6C','DE52979BED4202E4-FICTS-01-4B','DE52979BED4202E4-uuuuu-01-1B','InChI=1S/C10H6Br2N2O2/c11-7-2-5(9(15)8(12)3-7)1-6(4-13)10(14)16/h1-3,15H,(H2,14,16)','InChIKey=SDNBCCDGYFAFEN-UHFFFAOYSA-N','N#C/C(=C\\c1cc(Br)cc(Br)c1O)C(N)=O','1'),
	(94841,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'C6FE07CC0FE2607C-FICuS-01-85','C6FE07CC0FE2607C-FICTS-01-64','C6FE07CC0FE2607C-uuuuu-01-34','InChI=1S/C10H8N2O3/c11-5-7(10(12)15)3-6-1-2-8(13)9(14)4-6/h1-4,13-14H,(H2,12,15)','InChIKey=USOXQZNJFMKTKJ-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(N)=O','1'),
	(94842,0,1,'3785-87-3','Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'685A6F344084ED53-FICuS-01-4F','685A6F344084ED53-FICTS-01-2E','685A6F344084ED53-uuuuu-01-FE','InChI=1S/C12H13N3O/c1-15(2)11-5-3-9(4-6-11)7-10(8-13)12(14)16/h3-7H,1-2H3,(H2,14,16)','InChIKey=TVPUSDGUXXMGMH-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)C(N)=O)cc1','1'),
	(94843,0,1,'10354-19-5','Consistent with Molecular Formula','C11H8N2O3',216.1958,NULL,'99D1E96FB3A7204D-FICuS-01-6F','99D1E96FB3A7204D-FICTS-01-4E','99D1E96FB3A7204D-uuuuu-01-1E','InChI=1S/C11H8N2O3/c12-5-8(11(13)14)3-7-1-2-9-10(4-7)16-6-15-9/h1-4H,6H2,(H2,13,14)','InChIKey=CBMXFPHUADQWJW-UHFFFAOYSA-N','N#C/C(=C\\c1ccc2c(c1)OCO2)C(N)=O','1'),
	(94844,0,0,'26164-72-7','Consistent with Molecular Formula','C15H12N4S',280.3466,NULL,'4B803EFAA4F21685-FICuS-01-65','4B803EFAA4F21685-FICTS-01-44','4B803EFAA4F21685-uuuuu-01-14','InChI=1S/C15H12N4S/c16-15-17-13(11-7-3-1-4-8-11)14(20-15)19-18-12-9-5-2-6-10-12/h1-10H,(H2,16,17)','InChIKey=LVGMTUUJQJESMM-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(/N=N/c2ccccc2)s1',NULL),
	(94845,0,0,'26179-11-3','Consistent with Molecular Formula','C16H14N4S',294.3734,NULL,'736EBE3FA27508EF-FICuS-01-7E','736EBE3FA27508EF-FICTS-01-5D','736EBE3FA27508EF-uuuuu-01-2D','InChI=1S/C16H14N4S/c1-11-7-5-6-10-13(11)19-20-15-14(18-16(17)21-15)12-8-3-2-4-9-12/h2-10H,1H3,(H2,17,18)','InChIKey=WCNCGGNCFOSVPU-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1sc(N)nc1-c1ccccc1',NULL),
	(94846,0,0,'26179-12-4','Consistent with Molecular Formula','C16H14N4OS',310.3728,NULL,'D5EA265B946962BF-FICuS-01-71','D5EA265B946962BF-FICTS-01-50','D5EA265B946962BF-uuuuu-01-20','InChI=1S/C16H14N4OS/c1-21-13-10-6-5-9-12(13)19-20-15-14(18-16(17)22-15)11-7-3-2-4-8-11/h2-10H,1H3,(H2,17,18)','InChIKey=TVGMBMVVDGXMLQ-UHFFFAOYSA-N','COc1ccccc1/N=N/c1sc(N)nc1-c1ccccc1',NULL),
	(94847,0,0,'26179-13-5','Consistent with Molecular Formula','C16H14N4OS',310.3728,NULL,'17B3955985F91076-FICuS-01-3A','17B3955985F91076-FICTS-01-19','17B3955985F91076-uuuuu-01-E9','InChI=1S/C16H14N4OS/c1-21-13-9-5-8-12(10-13)19-20-15-14(18-16(17)22-15)11-6-3-2-4-7-11/h2-10H,1H3,(H2,17,18)','InChIKey=ICWLRERHAJYQMT-UHFFFAOYSA-N','COc1cccc(/N=N/c2sc(N)nc2-c2ccccc2)c1',NULL),
	(94848,0,0,'26179-14-6','Consistent with Molecular Formula','C16H14N4OS',310.3728,NULL,'EAD704A900656BF4-FICuS-01-63','EAD704A900656BF4-FICTS-01-42','EAD704A900656BF4-uuuuu-01-12','InChI=1S/C16H14N4OS/c1-21-13-9-7-12(8-10-13)19-20-15-14(18-16(17)22-15)11-5-3-2-4-6-11/h2-10H,1H3,(H2,17,18)','InChIKey=KWZAFIFHUGHTGJ-UHFFFAOYSA-N','COc1ccc(/N=N/c2sc(N)nc2-c2ccccc2)cc1',NULL),
	(94849,0,0,'26179-15-7','Consistent with Molecular Formula','C15H11ClN4S',314.7917,NULL,'F6B819FCF5B6433B-FICuS-01-7F','F6B819FCF5B6433B-FICTS-01-5E','F6B819FCF5B6433B-uuuuu-01-2E','InChI=1S/C15H11ClN4S/c16-11-7-4-8-12(9-11)19-20-14-13(18-15(17)21-14)10-5-2-1-3-6-10/h1-9H,(H2,17,18)','InChIKey=GRZDTFWCZUZSSY-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(/N=N/c2cccc(Cl)c2)s1',NULL),
	(94850,0,0,'26179-16-8','Consistent with Molecular Formula','C15H11ClN4S',314.7917,NULL,'44FEF33C9BE77D27-FICuS-01-84','44FEF33C9BE77D27-FICTS-01-63','44FEF33C9BE77D27-uuuuu-01-33','InChI=1S/C15H11ClN4S/c16-11-6-8-12(9-7-11)19-20-14-13(18-15(17)21-14)10-4-2-1-3-5-10/h1-9H,(H2,17,18)','InChIKey=OGLXTLILXBPUFO-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(/N=N/c2ccc(Cl)cc2)s1',NULL),
	(94851,0,0,'26179-17-9','Consistent with Molecular Formula','C15H11N5O2S',325.3442,NULL,'4EA7CF4211C253E8-FICuS-01-63','4EA7CF4211C253E8-FICTS-01-42','4EA7CF4211C253E8-uuuuu-01-12','InChI=1S/C15H11N5O2S/c16-15-17-13(10-6-2-1-3-7-10)14(23-15)19-18-11-8-4-5-9-12(11)20(21)22/h1-9H,(H2,16,17)','InChIKey=SRFKIOKZMWADHD-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(/N=N/c2ccccc2[N+](=O)[O-])s1',NULL),
	(94852,0,0,'26179-18-0','Consistent with Molecular Formula','C15H11N5O2S',325.3442,NULL,'19EB0979669ECCEE-FICuS-01-8B','19EB0979669ECCEE-FICTS-01-6A','19EB0979669ECCEE-uuuuu-01-3A','InChI=1S/C15H11N5O2S/c16-15-17-13(10-5-2-1-3-6-10)14(23-15)19-18-11-7-4-8-12(9-11)20(21)22/h1-9H,(H2,16,17)','InChIKey=NXNQRDNGFJLCOG-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(/N=N/c2cccc([N+](=O)[O-])c2)s1',NULL),
	(94853,0,0,'26179-19-1','Consistent with Molecular Formula','C17H16N4OS',324.3996,NULL,'5AE2D3124A21E78E-FICuS-01-5F','5AE2D3124A21E78E-FICTS-01-3E','5AE2D3124A21E78E-uuuuu-01-0E','InChI=1S/C17H16N4OS/c1-2-22-14-10-8-13(9-11-14)20-21-16-15(19-17(18)23-16)12-6-4-3-5-7-12/h3-11H,2H2,1H3,(H2,18,19)','InChIKey=RWASWUFZZCOFBY-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2sc(N)nc2-c2ccccc2)cc1',NULL),
	(94854,0,0,'26179-20-4','Consistent with Molecular Formula','C15H12N4OS',296.346,NULL,'830C72EB67DDC65C-FICuS-01-7B','830C72EB67DDC65C-FICTS-01-5A','830C72EB67DDC65C-uuuuu-01-2A','InChI=1S/C15H12N4OS/c16-15-17-13(10-5-2-1-3-6-10)14(21-15)19-18-11-7-4-8-12(20)9-11/h1-9,20H,(H2,16,17)','InChIKey=TUHJNDBTSGUEIP-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(/N=N/c2cccc(O)c2)s1',NULL),
	(94855,0,0,'26179-21-5','Consistent with Molecular Formula','C16H12N4O2S',324.3564,NULL,'BD1469DB25435900-FICuS-01-43','BD1469DB25435900-FICTS-01-22','BD1469DB25435900-uuuuu-01-F2','InChI=1S/C16H12N4O2S/c17-16-18-13(10-6-2-1-3-7-10)14(23-16)20-19-12-9-5-4-8-11(12)15(21)22/h1-9H,(H2,17,18)(H,21,22)','InChIKey=GOPCMSKLJOMTAR-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(/N=N/c2ccccc2C(=O)O)s1',NULL),
	(94856,0,0,'26281-06-1','Consistent with Molecular Formula','C17H16N4S',308.4002,NULL,'3EC36065558352E9-FICuS-01-40','3EC36065558352E9-FICTS-01-1F','3EC36065558352E9-uuuuu-01-EF','InChI=1S/C17H16N4S/c1-11-8-9-14(12(2)10-11)20-21-16-15(19-17(18)22-16)13-6-4-3-5-7-13/h3-10H,1-2H3,(H2,18,19)','InChIKey=RYHMJVRPLNDZHY-UHFFFAOYSA-N','Cc1ccc(/N=N/c2sc(N)nc2-c2ccccc2)c(C)c1',NULL),
	(94857,0,0,'26179-22-6','Consistent with Molecular Formula','C17H16N4S',308.4002,NULL,'B0F03848DCDC3A73-FICuS-01-72','B0F03848DCDC3A73-FICTS-01-51','B0F03848DCDC3A73-uuuuu-01-21','InChI=1S/C17H16N4S/c1-11-8-9-12(2)14(10-11)20-21-16-15(19-17(18)22-16)13-6-4-3-5-7-13/h3-10H,1-2H3,(H2,18,19)','InChIKey=RPAQCTYSYPCKPH-UHFFFAOYSA-N','Cc1ccc(C)c(/N=N/c2sc(N)nc2-c2ccccc2)c1',NULL),
	(94858,0,0,'26179-23-7','Consistent with Molecular Formula','C17H16N4S',308.4002,NULL,'638D0A849CD34A4A-FICuS-01-66','638D0A849CD34A4A-FICTS-01-45','638D0A849CD34A4A-uuuuu-01-15','InChI=1S/C17H16N4S/c1-11-7-6-8-12(2)14(11)20-21-16-15(19-17(18)22-16)13-9-4-3-5-10-13/h3-10H,1-2H3,(H2,18,19)','InChIKey=MQCVMQGIYCDXAA-UHFFFAOYSA-N','Cc1cccc(C)c1/N=N/c1sc(N)nc1-c1ccccc1',NULL),
	(94859,0,0,'26179-24-8','Consistent with Molecular Formula','C17H16N4O2S',340.399,NULL,'B3F9A87DEB4E62A5-FICuS-01-8D','B3F9A87DEB4E62A5-FICTS-01-6C','B3F9A87DEB4E62A5-uuuuu-01-3C','InChI=1S/C17H16N4O2S/c1-22-12-8-9-14(23-2)13(10-12)20-21-16-15(19-17(18)24-16)11-6-4-3-5-7-11/h3-10H,1-2H3,(H2,18,19)','InChIKey=LRNLEAYTURIBAH-UHFFFAOYSA-N','COc1ccc(OC)c(/N=N/c2sc(N)nc2-c2ccccc2)c1',NULL),
	(94860,0,0,'26179-25-9','Consistent with Molecular Formula','C15H10Cl2N4S',349.2368,NULL,'3A00D4121B402F96-FICuS-01-34','3A00D4121B402F96-FICTS-01-13','3A00D4121B402F96-uuuuu-01-E3','InChI=1S/C15H10Cl2N4S/c16-10-6-7-11(17)12(8-10)20-21-14-13(19-15(18)22-14)9-4-2-1-3-5-9/h1-8H,(H2,18,19)','InChIKey=VIWSIRCDSVVHMB-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(/N=N/c2cc(Cl)ccc2Cl)s1',NULL),
	(94861,0,0,'26179-26-0','Consistent with Molecular Formula','C15H10Cl2N4S',349.2368,NULL,'9EE9FA5DA6D2C1E7-FICuS-01-A0','9EE9FA5DA6D2C1E7-FICTS-01-7F','9EE9FA5DA6D2C1E7-uuuuu-01-4F','InChI=1S/C15H10Cl2N4S/c16-10-7-4-8-11(17)13(10)20-21-14-12(19-15(18)22-14)9-5-2-1-3-6-9/h1-8H,(H2,18,19)','InChIKey=HFXZZIOESRRUPI-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(/N=N/c2c(Cl)cccc2Cl)s1',NULL),
	(94862,0,0,'26179-27-1','Consistent with Molecular Formula','C16H13ClN4S',328.8185,NULL,'9A51B1468C498484-FICuS-01-44','9A51B1468C498484-FICTS-01-23','9A51B1468C498484-uuuuu-01-F3','InChI=1S/C16H13ClN4S/c1-10-6-5-9-12(17)13(10)20-21-15-14(19-16(18)22-15)11-7-3-2-4-8-11/h2-9H,1H3,(H2,18,19)','InChIKey=KTARAIJCZUZHAL-UHFFFAOYSA-N','Cc1cccc(Cl)c1/N=N/c1sc(N)nc1-c1ccccc1',NULL),
	(94863,0,0,'26179-28-2','Consistent with Molecular Formula','C15H10ClN5O2S',359.7893,NULL,'2DBE8B76E52B70EA-FICuS-01-86','2DBE8B76E52B70EA-FICTS-01-65','2DBE8B76E52B70EA-uuuuu-01-35','InChI=1S/C15H10ClN5O2S/c16-11-8-10(21(22)23)6-7-12(11)19-20-14-13(18-15(17)24-14)9-4-2-1-3-5-9/h1-8H,(H2,17,18)','InChIKey=JZDBQJPUZNIJAL-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(/N=N/c2ccc([N+](=O)[O-])cc2Cl)s1',NULL),
	(94864,0,0,'26164-57-8','Consistent with Molecular Formula','C15H9Cl2N5O2S',394.2344,NULL,'51101A4629633F39-FICuS-01-23','51101A4629633F39-FICTS-01-02','51101A4629633F39-uuuuu-01-D2','InChI=1S/C15H9Cl2N5O2S/c16-10-6-9(22(23)24)7-11(17)13(10)20-21-14-12(19-15(18)25-14)8-4-2-1-3-5-8/h1-7H,(H2,18,19)','InChIKey=XZEWIGYYWYCZPO-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(/N=N/c2c(Cl)cc([N+](=O)[O-])cc2Cl)s1',NULL),
	(94865,0,0,'26164-58-9','Consistent with Molecular Formula','C15H10N6O4S',370.3418,NULL,'13B82D5D46F71CA6-FICuS-01-66','13B82D5D46F71CA6-FICTS-01-45','13B82D5D46F71CA6-uuuuu-01-15','InChI=1S/C15H10N6O4S/c16-15-17-13(9-4-2-1-3-5-9)14(26-15)19-18-11-7-6-10(20(22)23)8-12(11)21(24)25/h1-8H,(H2,16,17)','InChIKey=IQJGFLOTELSUCB-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(/N=N/c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])s1',NULL),
	(94866,0,0,'17811-28-8','Consistent with Molecular Formula','C15H22O4',266.3364,'ZINNIOL\nZinniol','D3A7E3641EE2A5CB-FICuS-01-80','D3A7E3641EE2A5CB-FICTS-01-5F','D3A7E3641EE2A5CB-uuuuu-01-2F','InChI=1S/C15H22O4/c1-10(2)5-6-19-14-7-12(8-16)13(9-17)15(18-4)11(14)3/h5,7,16-17H,6,8-9H2,1-4H3','InChIKey=DUMQPTRUYCCSEZ-UHFFFAOYSA-N','COc1c(C)c(OCC=C(C)C)cc(CO)c1CO',NULL),
	(94867,1,0,NULL,'Consistent with Molecular Formula','C21H36N2O5',396.5258,NULL,'9177B92718A03296-FICuS-01-31','9177B92718A03296-FICTS-01-10','E7D1DDF82AD1A8DF-uuuuu-01-58','InChI=1S/C19H32N2O2.C2H4O3/c1-13(2)10-18(11-14(3)4)21-12-15(5)23-19(22)16-6-8-17(20)9-7-16;3-1-2(4)5/h6-9,13-15,18,21H,10-12,20H2,1-5H3;3H,1H2,(H,4,5)','InChIKey=OWYQATWHWCIVHO-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NCC(C)OC(=O)c1ccc(N)cc1.O=C(O)CO','1'),
	(94868,1,0,'69781-63-1','Consistent with Molecular Formula','C18H28N2O5',352.4296,NULL,'B2EB10FC99BB3E4A-FICuS-01-8F','7F23A824FDBF7190-FICTS-01-4A','0985CCFBCFCEEBD9-uuuuu-01-6F','InChI=1S/C16H24N2O2.C2H4O3/c1-12(11-18-15-5-3-2-4-6-15)20-16(19)13-7-9-14(17)10-8-13;3-1-2(4)5/h7-10,12,15,18H,2-6,11,17H2,1H3;3H,1H2,(H,4,5)','InChIKey=MRPUZBBHGPNPIO-UHFFFAOYSA-N','CC(CNC1CCCCC1)OC(=O)c1ccc(N)cc1.O=C(O)CO','1'),
	(94869,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O8',332.2694,NULL,'5BEF2B6D32E8B067-FICuS-01-78','5BEF2B6D32E8B067-FICTS-01-57','9672B477F03EA3C2-uuuuu-01-09','InChI=1S/C6H3N3O7.C5H13NO/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-5(2)6-3-4-7/h1-2,10H;5-7H,3-4H2,1-2H3','InChIKey=NEEFSIXQJBDZBV-UHFFFAOYSA-N','CC(C)NCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94870,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O8',355.2634,NULL,'1338E80A6535EB3C-FICuS-01-54','1338E80A6535EB3C-FICTS-01-33','DEA57710A7E3F899-uuuuu-01-24','InChI=1S/C6H3N3O7.C6H10N2O/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-5-4-6(9)8(3)7(5)2/h1-2,10H;4H,1-3H3','InChIKey=HXKZNCZIQXMGJO-UHFFFAOYSA-N','Cc1cc(=O)n(C)n1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94871,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O8',346.2962,NULL,'3B18FADD2993FD74-FICuS-01-80','3B18FADD2993FD74-FICTS-01-5F','F68565C7EB45EED1-uuuuu-01-33','InChI=1S/C6H3N3O7.C6H15NO/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-2-3-4-7-5-6-8/h1-2,10H;7-8H,2-6H2,1H3','InChIKey=WKFYHRHBYKSFMU-UHFFFAOYSA-N','CCCCNCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94872,1,0,NULL,'Consistent with Molecular Formula','C12H18N4O8',346.2962,NULL,'7BB3C6E6D0886AEC-FICuS-01-8C','7BB3C6E6D0886AEC-FICTS-01-6B','B62E59FC125E7949-uuuuu-01-16','InChI=1S/C6H3N3O7.C6H15NO/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-5(2)7-4-6(3)8/h1-2,10H;5-8H,4H2,1-3H3','InChIKey=LNAYWNJUAIJNDQ-UHFFFAOYSA-N','CC(O)CNC(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94873,1,0,NULL,'Consistent with Molecular Formula','C12H18N4O8',346.2962,NULL,'A1EA0EC0E1DF2055-FICuS-01-73','A1EA0EC0E1DF2055-FICTS-01-52','6C7791DA230933F0-uuuuu-01-F6','InChI=1S/C6H3N3O7.C6H15NO/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-3-6(2)7-4-5-8/h1-2,10H;6-8H,3-5H2,1-2H3','InChIKey=NPYSJXUIFAEFGO-UHFFFAOYSA-N','CCC(C)NCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94874,1,0,NULL,'Consistent with Molecular Formula','C13H20N4O8',360.323,NULL,'394B5D8D52B8C1F3-FICuS-01-6C','394B5D8D52B8C1F3-FICTS-01-4B','F4D6C297906ED256-uuuuu-01-14','InChI=1S/C7H17NO.C6H3N3O7/c1-4-7(5-9)8-6(2)3;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-9H,4-5H2,1-3H3;1-2,10H','InChIKey=CIUAJXHIOVWRQW-UHFFFAOYSA-N','CCC(CO)NC(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94875,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O8',360.323,NULL,'38821AA9086D8842-FICuS-01-40','38821AA9086D8842-FICTS-01-1F','F51F85B3CABB9BE7-uuuuu-01-49','InChI=1S/C7H17NO.C6H3N3O7/c1-6(2)8-5-7(3,4)9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6,8-9H,5H2,1-4H3;1-2,10H','InChIKey=NGHGHNZSBMHYOD-UHFFFAOYSA-N','CC(C)NCC(C)(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94876,2,0,NULL,'Consistent with Molecular Formula','C13H20N4O8',360.323,NULL,'6EABA43C5C00796F-FICuS-01-74','6EABA43C5C00796F-FICTS-01-53','A3363B269ED66ACA-uuuuu-01-23','InChI=1S/C7H17NO.C6H3N3O7/c1-4-6(2)8-5-7(3)9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-9H,4-5H2,1-3H3;1-2,10H','InChIKey=PEMJMFQCLLWEHV-UHFFFAOYSA-N','CCC(C)NCC(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94877,1,0,NULL,'Consistent with Molecular Formula','C13H20N4O8',360.323,NULL,'A495ED082DC48B21-FICuS-01-65','A495ED082DC48B21-FICTS-01-44','69087212EF129884-uuuuu-01-E4','InChI=1S/C7H17NO.C6H3N3O7/c1-3-4-7(2)8-5-6-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-9H,3-6H2,1-2H3;1-2,10H','InChIKey=NQDGLILAALQTNY-UHFFFAOYSA-N','CCCC(C)NCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94878,0,0,NULL,'Consistent with Molecular Formula','C14H20N4O8',372.334,NULL,'F83B463816A02AEE-FICuS-01-64','F83B463816A02AEE-FICTS-01-43','35A6D922D476394B-uuuuu-01-FD','InChI=1S/C8H17NO.C6H3N3O7/c10-7-6-9-8-4-2-1-3-5-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-10H,1-7H2;1-2,10H','InChIKey=YBXNDJINPOTDOO-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OCCNC1CCCCC1',NULL),
	(94879,1,0,NULL,'Consistent with Molecular Formula','C14H20N4O8',372.334,NULL,'F4052B7D91121114-FICuS-01-29','F4052B7D91121114-FICTS-01-08','3998B46753C402B1-uuuuu-01-EA','InChI=1S/C8H17NO.C6H3N3O7/c1-7(6-10)9-8-4-2-3-5-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-10H,2-6H2,1H3;1-2,10H','InChIKey=JXLBGEPOSSIPNR-UHFFFAOYSA-N','CC(CO)NC1CCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94880,1,0,NULL,'Consistent with Molecular Formula','C14H20N4O8',372.334,NULL,'877C8FC405904F37-FICuS-01-57','877C8FC405904F37-FICTS-01-36','4AE110DEC7465C92-uuuuu-01-12','InChI=1S/C8H17NO.C6H3N3O7/c1-5-8(4)9-7(2,3)6-10-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9H,5-6H2,1-4H3;1-2,10H','InChIKey=AJKZEMKLHLQISE-UHFFFAOYSA-N','CCC1(C)NC(C)(C)CO1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94881,1,0,NULL,'Consistent with Molecular Formula','C14H22N4O8',374.3498,NULL,'506C9F50B6F9C548-FICuS-01-64','506C9F50B6F9C548-FICTS-01-43','9DF1004A742FD6ED-uuuuu-01-25','InChI=1S/C8H19NO.C6H3N3O7/c1-7(2)6-8(3)9-4-5-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-10H,4-6H2,1-3H3;1-2,10H','InChIKey=KZWIAIRETITRFX-UHFFFAOYSA-N','CC(C)CC(C)NCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94882,1,0,NULL,'Consistent with Molecular Formula','C14H22N4O8',374.3498,NULL,'BBEAB74228C783FA-FICuS-01-86','BBEAB74228C783FA-FICTS-01-65','76772858EA11905F-uuuuu-01-F4','InChI=1S/C8H19NO.C6H3N3O7/c1-4-8(5-2)9-7(3)6-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-10H,4-6H2,1-3H3;1-2,10H','InChIKey=FCDQYUZYTVKGQC-UHFFFAOYSA-N','CCC(CC)NC(C)CO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94883,0,1,NULL,'Consistent with Molecular Formula','C9H12N2NaO3',219.1952,NULL,'6845A06EC7662873-FICuS-01-44','6845A06EC7662873-FICTS-01-23','E3A24C61A71D9ADB-uuuuu-01-2C','InChI=1S/C9H12N2O3.Na/c1-4-5(2)9(3)6(12)10-8(14)11-7(9)13;/h4H,1-3H3,(H2,10,11,12,13,14);/q;+1','InChIKey=OKTANKYPWUMTDR-UHFFFAOYSA-N','C/C=C(\\C)C1(C)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(94884,0,1,'66843-06-9','Consistent with Molecular Formula','C9H12N2O3',196.2054,'Barbituric acid, 5-methyl-5-(1-methyl-1-propenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-methyl-5-(1-methyl-1-propenyl)-','E3A24C61A71D9ADB-FICuS-01-7D','E3A24C61A71D9ADB-FICTS-01-5C','E3A24C61A71D9ADB-uuuuu-01-2C','InChI=1S/C9H12N2O3/c1-4-5(2)9(3)6(12)10-8(14)11-7(9)13/h4H,1-3H3,(H2,10,11,12,13,14)','InChIKey=ITHOKDWHQRDSAG-UHFFFAOYSA-N','C/C=C(\\C)C1(C)C(=O)NC(=O)NC1=O','1'),
	(94885,0,0,NULL,'Consistent with Molecular Formula','C15H20N4O8',384.345,NULL,'AAD382F03F6096E2-FICuS-01-65','AAD382F03F6096E2-FICTS-01-44','674E1DEAFDB68547-uuuuu-01-31','InChI=1S/C9H17NO.C6H3N3O7/c11-8-4-7-10-9-5-2-1-3-6-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11H,1-8H2;1-2,10H','InChIKey=FJLADYIZELXHBI-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OCCCN=C1CCCCC1',NULL),
	(94886,1,0,NULL,'Consistent with Molecular Formula','C15H22N4O8',386.3608,NULL,'3BFCEAB982448F06-FICuS-01-7C','3BFCEAB982448F06-FICTS-01-5B','F66175A340929CA3-uuuuu-01-F8','InChI=1S/C9H19NO.C6H3N3O7/c1-2-8(7-11)10-9-5-3-4-6-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-11H,2-7H2,1H3;1-2,10H','InChIKey=KFXKERBKXNMXBW-UHFFFAOYSA-N','CCC(CO)NC1CCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94887,1,0,NULL,'Consistent with Molecular Formula','C15H22N4O8',386.3608,NULL,'06F78656FBBE581A-FICuS-01-71','06F78656FBBE581A-FICTS-01-50','CB6A194C39684BBF-uuuuu-01-2B','InChI=1S/C9H19NO.C6H3N3O7/c1-8(7-11)10-9-5-3-2-4-6-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-11H,2-7H2,1H3;1-2,10H','InChIKey=SWOAQGKVQNNFTK-UHFFFAOYSA-N','CC(CO)NC1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94888,1,0,NULL,'Consistent with Molecular Formula','C15H22N4O8',386.3608,NULL,'4E69597580AFAC91-FICuS-01-66','4E69597580AFAC91-FICTS-01-45','83F4C66F4279BF34-uuuuu-01-15','InChI=1S/C9H19NO.C6H3N3O7/c1-8(11)7-10-9-5-3-2-4-6-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-11H,2-7H2,1H3;1-2,10H','InChIKey=FZPDCQKFNBRSJZ-UHFFFAOYSA-N','CC(O)CNC1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94889,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O8',388.3766,NULL,'ED482673F8E32E4D-FICuS-01-73','ED482673F8E32E4D-FICTS-01-52','20D5B9693A353DE8-uuuuu-01-0B','InChI=1S/C9H21NO.C6H3N3O7/c1-2-3-4-5-6-7-10-8-9-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10-11H,2-9H2,1H3;1-2,10H','InChIKey=MMFQHNRFWKKXGW-UHFFFAOYSA-N','CCCCCCCNCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94890,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O8',388.3766,NULL,'869BB5F0AC647A1C-FICuS-01-77','869BB5F0AC647A1C-FICTS-01-56','4B062AEA6EB269B9-uuuuu-01-24','InChI=1S/C9H21NO.C6H3N3O7/c1-3-5-9(6-4-2)10-7-8-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-11H,3-8H2,1-2H3;1-2,10H','InChIKey=BJCQLCPQWXASQH-UHFFFAOYSA-N','CCCC(CCC)NCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94891,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O8',388.3766,NULL,'7B637920BA1A8340-FICuS-01-3F','7B637920BA1A8340-FICTS-01-1E','B6FEE63A78CC90E5-uuuuu-01-40','InChI=1S/C9H21NO.C6H3N3O7/c1-8(2)5-6-10-9(3,4)7-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8,10-11H,5-7H2,1-4H3;1-2,10H','InChIKey=DXBPRXYSWTUKRR-UHFFFAOYSA-N','CC(C)CCNC(C)(C)CO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94892,1,0,NULL,'Consistent with Molecular Formula','C15H24N4O8',388.3766,NULL,'436F49302A1D142D-FICuS-01-3D','436F49302A1D142D-FICTS-01-1C','8EF2D62AE8CB0788-uuuuu-01-31','InChI=1S/C9H21NO.C6H3N3O7/c1-4-8(5-2)10-9(6-3)7-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-11H,4-7H2,1-3H3;1-2,10H','InChIKey=BNAKSLMUUDEFHI-UHFFFAOYSA-N','CCC(CC)NC(CC)CO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94893,1,0,NULL,'Consistent with Molecular Formula','C15H24N4O8',388.3766,NULL,'00185CC3AC0A8012-FICuS-01-3E','00185CC3AC0A8012-FICTS-01-1D','CD85C3D96EDC93B7-uuuuu-01-44','InChI=1S/C9H21NO.C6H3N3O7/c1-3-4-5-6-9(2)10-7-8-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-11H,3-8H2,1-2H3;1-2,10H','InChIKey=RTYVBOQILRTCIR-UHFFFAOYSA-N','CCCCCC(C)NCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94894,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O8',388.3766,NULL,'DCD4D6FB0CBC1D5D-FICuS-01-AE','DCD4D6FB0CBC1D5D-FICTS-01-8D','114949E1CE6A0EF8-uuuuu-01-1A','InChI=1S/C9H21NO.C6H3N3O7/c1-8(2)5-6-10-7-9(3,4)11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8,10-11H,5-7H2,1-4H3;1-2,10H','InChIKey=ZENIWYVEQSMOPY-UHFFFAOYSA-N','CC(C)CCNCC(C)(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94895,1,0,'66968-62-5','Consistent with Molecular Formula','C10H14N2NaO2S',249.2826,'Barbituric acid, 5-ethyl-5-isopropenyl-1-methyl-2-thio-, sodium salt\n4,6(1H,5H)-Pyrimidinedione, 5-ethyldihydro-1-methyl-5-(1-methylethenyl)-2-thioxo-, sodium salt','C35AEA97C3A824AA-FICuS-01-80','C35AEA97C3A824AA-FICTS-01-5F','48BD0698A3D39602-uuuuu-01-FB','InChI=1S/C10H14N2O2S.Na/c1-5-10(6(2)3)7(13)11-9(15)12(4)8(10)14;/h2,5H2,1,3-4H3,(H,11,13,15);/q;+1','InChIKey=UVVHDGMBGLTIRI-UHFFFAOYSA-N','C=C(C)C1(CC)C(=O)NC(=S)N(C)C1=O.[Na+]','1'),
	(94896,0,0,NULL,'Consistent with Molecular Formula','C10H14N2NaO2S',249.2826,NULL,'FFC4215064AD398D-FICuS-01-69','FFC4215064AD398D-FICTS-01-48','7423CD5F04D68B25-uuuuu-01-07','InChI=1S/C10H14N2O2S.Na/c1-4-5-10(6(2)3)7(13)11-9(15)12-8(10)14;/h2,4-5H2,1,3H3,(H2,11,12,13,14,15);/q;+1','InChIKey=BMVCBULKAXATKW-UHFFFAOYSA-N','C=C(C)C1(CCC)C(=O)NC(=S)NC1=O.[Na+]',NULL),
	(94897,0,1,'67050-00-4','Consistent with Molecular Formula','C10H14N2NaO2S',249.2826,'Barbituric acid, 5-(2-butenyl)-5-ethyl-2-thio-, sodium salt\n4,6(1H,5H)-Pyrimidinedione, 5-(2-butenyl)-5-ethyldihydro-2-thioxo-, monosodium salt','478E36AA9A1F8937-FICuS-01-66','478E36AA9A1F8937-FICTS-01-45','CC69DAA5FA643B9F-uuuuu-01-4B','InChI=1S/C10H14N2O2S.Na/c1-3-5-6-10(4-2)7(13)11-9(15)12-8(10)14;/h3,5H,4,6H2,1-2H3,(H2,11,12,13,14,15);/q;+1','InChIKey=BZRPEZQPNXATNL-UHFFFAOYSA-N','C/C=C/CC1(CC)C(=O)NC(=S)NC1=O.[Na+]','1'),
	(94898,2,0,NULL,'Consistent with Molecular Formula','C10H15N',149.2352,NULL,'84564F7C85C84C7F-FICuS-01-6E','84564F7C85C84C7F-FICTS-01-4D','84564F7C85C84C7F-uuuuu-01-1D','InChI=1S/C10H15N/c1-2-9(8-11)10-6-4-3-5-7-10/h4,6,9-10H,2-3,5,7H2,1H3','InChIKey=SSGJUMZBGPZEFP-UHFFFAOYSA-N','CCC(C#N)C1C=CCCC1','1'),
	(94899,1,0,NULL,'Consistent with Molecular Formula','C16H18N4O8',394.3402,NULL,'FCA6BDB90BEB7906-FICuS-01-97','FCA6BDB90BEB7906-FICTS-01-76','313B22A3C93D6AA3-uuuuu-01-05','InChI=1S/C10H15NO.C6H3N3O7/c1-9(11-7-8-12)10-5-3-2-4-6-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-6,9,11-12H,7-8H2,1H3;1-2,10H','InChIKey=WALBWVPTTGMUSY-UHFFFAOYSA-N','CC(NCCO)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94900,1,0,NULL,'Consistent with Molecular Formula','C10H16N2O2S',228.3086,NULL,'EF08BC75922E5DE1-FICuS-01-7C','EF08BC75922E5DE1-FICTS-01-5B','EF08BC75922E5DE1-uuuuu-01-2B','InChI=1S/C10H16N2O2S/c1-4-6-10(5-2)7(13)11-9(15)12(3)8(10)14/h4-6H2,1-3H3,(H,11,13,15)','InChIKey=CXUPVDQKDSCDMJ-UHFFFAOYSA-N','CCCC1(CC)C(=O)NC(=S)N(C)C1=O','1'),
	(94901,0,0,NULL,'Consistent with Molecular Formula','C16H21N5O8',411.3706,NULL,'DE8F24ECB48E4D85-FICuS-01-94','DE8F24ECB48E4D85-FICTS-01-73','1312BBF676585E20-uuuuu-01-F3','InChI=1S/C10H18N2O.C6H3N3O7/c1-7(2)11-9(5)6-10(13)12(11)8(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-8H,1-5H3;1-2,10H','InChIKey=OKLFGQHRZOXGOA-UHFFFAOYSA-N','Cc1cc(=O)n(C(C)C)n1C(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94902,0,0,'21544-73-0','Consistent with Molecular Formula','C6H6Cl2N2O3',225.031,NULL,'FC350B94983CD42F-FICuS-01-6E','FC350B94983CD42F-FICTS-01-4D','FC350B94983CD42F-uuuuu-01-1D','InChI=1S/C6H6Cl2N2O3/c1-9-3(11)6(7,8)4(12)10(2)5(9)13/h1-2H3','InChIKey=HYICZNYNNCOMHE-UHFFFAOYSA-N','CN1C(=O)N(C)C(=O)C(Cl)(Cl)C1=O',NULL),
	(94903,0,0,NULL,'Consistent with Molecular Formula','C16H22N4O8',398.3718,NULL,'1E2BC85DA8C7A5C8-FICuS-01-89','1E2BC85DA8C7A5C8-FICTS-01-68','D3B657476A11B66D-uuuuu-01-07','InChI=1S/C10H19NO.C6H3N3O7/c1-9(2)8-12-10(11-9)6-4-3-5-7-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11H,3-8H2,1-2H3;1-2,10H','InChIKey=QYTYTSPAEHZQOG-UHFFFAOYSA-N','CC1(C)COC2(CCCCC2)N1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94904,0,0,NULL,'Consistent with Molecular Formula','C16H24N4O8',400.3876,NULL,'B60F00E0724F32C7-FICuS-01-4C','B60F00E0724F32C7-FICTS-01-2B','7B929FFAB0992162-uuuuu-01-0F','InChI=1S/C10H21NO.C6H3N3O7/c1-10(2,12)8-11-9-6-4-3-5-7-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9,11-12H,3-8H2,1-2H3;1-2,10H','InChIKey=ULZVUXTVRHJGAW-UHFFFAOYSA-N','CC(C)(O)CNC1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94905,1,0,NULL,'Consistent with Molecular Formula','C16H26N4O8',402.4034,NULL,'5CC3A8DCC90E55A8-FICuS-01-89','5CC3A8DCC90E55A8-FICTS-01-68','915E37C60BD8460D-uuuuu-01-09','InChI=1S/C10H23NO.C6H3N3O7/c1-3-5-6-10(4-2)9-11-7-8-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10-12H,3-9H2,1-2H3;1-2,10H','InChIKey=PQLCHHUQAJUOFR-UHFFFAOYSA-N','CCCCC(CC)CNCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94906,1,0,NULL,'Consistent with Molecular Formula','C16H26N4O8',402.4034,NULL,'E48F0CE9FE63BCA2-FICuS-01-9B','E48F0CE9FE63BCA2-FICTS-01-7A','291293F33CB5AF07-uuuuu-01-04','InChI=1S/C10H23NO.C6H3N3O7/c1-4-6-10(7-5-2)11-9(3)8-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-12H,4-8H2,1-3H3;1-2,10H','InChIKey=KCTUGYSKCPACLD-UHFFFAOYSA-N','CCCC(CCC)NC(C)CO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94907,1,0,NULL,'Consistent with Molecular Formula','C16H26N4O8',402.4034,NULL,'D96C7BAFC16EA58E-FICuS-01-9F','D96C7BAFC16EA58E-FICTS-01-7E','14F1E4B503B8B62B-uuuuu-01-0B','InChI=1S/C10H23NO.C6H3N3O7/c1-3-4-5-7-10(2)11-8-6-9-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10-12H,3-9H2,1-2H3;1-2,10H','InChIKey=OLSZUDHBSCEMKZ-UHFFFAOYSA-N','CCCCCC(C)NCCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94908,0,0,NULL,'Consistent with Molecular Formula','C16H26N4O8',402.4034,NULL,'67776517AB72D91A-FICuS-01-50','67776517AB72D91A-FICTS-01-2F','AAEAFA0D69A4CABF-uuuuu-01-69','InChI=1S/C10H23NO.C6H3N3O7/c1-3-6-10(7-4-2)11-8-5-9-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10-12H,3-9H2,1-2H3;1-2,10H','InChIKey=DZCVAFYMEZNERW-UHFFFAOYSA-N','CCCC(CCC)NCCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94909,0,0,NULL,'Consistent with Molecular Formula','C16H26N4O8',402.4034,NULL,'5DF5B72A32A813BC-FICuS-01-6E','5DF5B72A32A813BC-FICTS-01-4D','90682830F07E0019-uuuuu-01-D6','InChI=1S/C10H23NO.C6H3N3O7/c1-5-7-9(8-6-2)11-10(3,4)12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9,11-12H,5-8H2,1-4H3;1-2,10H','InChIKey=JLUWVFHQLXIVNZ-UHFFFAOYSA-N','CCCC(CCC)NC(C)(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94910,2,0,NULL,'Consistent with Molecular Formula','C16H26N4O8',402.4034,NULL,'97770057F025C030-FICuS-01-24','97770057F025C030-FICTS-01-03','5AEA9F4D32F3D395-uuuuu-01-2C','InChI=1S/C10H23NO.C6H3N3O7/c1-4-5-6-7-9(2)11-8-10(3)12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-12H,4-8H2,1-3H3;1-2,10H','InChIKey=HBSIDKRLNCXAME-UHFFFAOYSA-N','CCCCCC(C)NCC(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94911,0,1,'92547-63-2','Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'546E37B0DC9C1FC5-FICuS-01-79','546E37B0DC9C1FC5-FICTS-01-58','546E37B0DC9C1FC5-uuuuu-01-28','InChI=1S/C11H16N2O2S/c1-4-5-6-11(7(2)3)8(14)12-10(16)13-9(11)15/h4-5,7H,6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=SRABXPYYLYHQEQ-UHFFFAOYSA-N','C/C=C/CC1(C(C)C)C(=O)NC(=S)NC1=O','1'),
	(94912,0,1,'67050-08-2','Consistent with Molecular Formula','C11H16N2NaO2S',263.3094,'Barbituric acid, 5-(2-butenyl)-5-isopropyl-2-thio-, sodium salt\n4,6(1H,5H)-Pyrimidinedione, 5-(2-butenyl)dihydro-5-(1-methylethyl)-2-thioxo-, monosodium salt','DF89DBBFBCE7AD6D-FICuS-01-D0','DF89DBBFBCE7AD6D-FICTS-01-AF','546E37B0DC9C1FC5-uuuuu-01-28','InChI=1S/C11H16N2O2S.Na/c1-4-5-6-11(7(2)3)8(14)12-10(16)13-9(11)15;/h4-5,7H,6H2,1-3H3,(H2,12,13,14,15,16);/q;+1','InChIKey=WBUBWWPTTBWPOR-UHFFFAOYSA-N','C/C=C/CC1(C(C)C)C(=O)NC(=S)NC1=O.[Na+]','1'),
	(94913,0,0,NULL,'Consistent with Molecular Formula','C11H16N2NaO2S',263.3094,NULL,'8691BC1A91D00B85-FICuS-01-53','8691BC1A91D00B85-FICTS-01-32','0D765015F1ABB92D-uuuuu-01-0D','InChI=1S/C11H16N2O2S.Na/c1-4-5-6-11(7(2)3)8(14)12-10(16)13-9(11)15;/h2,4-6H2,1,3H3,(H2,12,13,14,15,16);/q;+1','InChIKey=GVVAURIKMIURIY-UHFFFAOYSA-N','C=C(C)C1(CCCC)C(=O)NC(=S)NC1=O.[Na+]',NULL),
	(94914,1,1,NULL,'Consistent with Molecular Formula','C11H16N2NaO3',247.2488,NULL,'2A60602A382434F3-FICuS-01-2A','2A60602A382434F3-FICTS-01-09','A1878C25585F865B-uuuuu-01-06','InChI=1S/C11H16N2O3.Na/c1-5-7(3)11(6-2)8(14)12-10(16)13(4)9(11)15;/h5H,6H2,1-4H3,(H,12,14,16);/q;+1','InChIKey=YWFCHHXFEXBIEO-UHFFFAOYSA-N','C/C=C(\\C)C1(CC)C(=O)NC(=O)N(C)C1=O.[Na+]','1'),
	(94915,0,1,'6306-18-9','Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'0E8D68BD05337A38-FICuS-01-5A','0E8D68BD05337A38-FICTS-01-39','0E8D68BD05337A38-uuuuu-01-09','InChI=1S/C11H16N2O3/c1-3-5-7-11(6-4-2)8(14)12-10(16)13-9(11)15/h3,5H,4,6-7H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=MRJSFBRUKFUDRO-UHFFFAOYSA-N','C/C=C/CC1(CCC)C(=O)NC(=O)NC1=O','1'),
	(94916,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H18N2O3 in C11H16N2O3','C11H18N2O3',226.2748,NULL,'FCA27DA938B7248F-FICuS-01-80','FCA27DA938B7248F-FICTS-01-5F','FCA27DA938B7248F-uuuuu-01-2F','InChI=1S/C11H18N2O3/c1-3-5-6-7-11(4-2)8(14)12-10(16)13-9(11)15/h3-7H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=XYGXSCVUMIDZRR-UHFFFAOYSA-N','CCCCCC1(CC)C(=O)NC(=O)NC1=O',NULL),
	(94917,0,0,NULL,'Consistent with Molecular Formula','C11H18N2NaO3',249.2646,NULL,'6176A9B30B7F1128-FICuS-01-45','6176A9B30B7F1128-FICTS-01-24','EA9145BC6B04A380-uuuuu-01-0C','InChI=1S/C11H18N2O3.Na/c1-6(2)5-11(7(3)4)8(14)12-10(16)13-9(11)15;/h6-7H,5H2,1-4H3,(H2,12,13,14,15,16);/q;+1','InChIKey=MCSAYXWBUMMGJS-UHFFFAOYSA-N','CC(C)CC1(C(C)C)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(94918,2,0,NULL,'Consistent with Molecular Formula','C17H26N4O8',414.4144,NULL,'1EDDD37401826736-FICuS-01-48','1EDDD37401826736-FICTS-01-27','D3404C6EC3547493-uuuuu-01-F9','InChI=1S/C11H23NO.C6H3N3O7/c1-9-4-5-10(12-6-7-13)11(2,3)8-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-10,12-13H,4-8H2,1-3H3;1-2,10H','InChIKey=QWUHZEDOLBAZMI-UHFFFAOYSA-N','CC1CCC(NCCO)C(C)(C)C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94919,1,0,NULL,'Consistent with Molecular Formula','C17H28N4O8',416.4302,NULL,'7AE6E88BC2FDD79E-FICuS-01-A9','7AE6E88BC2FDD79E-FICTS-01-88','B77B7791002BC43B-uuuuu-01-00','InChI=1S/C11H25NO.C6H3N3O7/c1-3-5-6-8-11(7-4-2)12-9-10-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11-13H,3-10H2,1-2H3;1-2,10H','InChIKey=UHZCGUMPOVFBQB-UHFFFAOYSA-N','CCCCCC(CCC)NCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94920,0,0,NULL,'Consistent with Molecular Formula','C17H28N4O8',416.4302,NULL,'C75DAFCF0F41DF2E-FICuS-01-A6','C75DAFCF0F41DF2E-FICTS-01-85','0AC030D5CD97CC8B-uuuuu-01-2D','InChI=1S/C11H25NO.C6H3N3O7/c1-3-5-7-11(8-6-4-2)12-9-10-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11-13H,3-10H2,1-2H3;1-2,10H','InChIKey=CGUYUFINGZEWFQ-UHFFFAOYSA-N','CCCCC(CCCC)NCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94921,1,0,NULL,'Consistent with Molecular Formula','C17H28N4O8',416.4302,NULL,'D0BFBA61EED67F0E-FICuS-01-A3','D0BFBA61EED67F0E-FICTS-01-82','1D22257B2C006CAB-uuuuu-01-00','InChI=1S/C11H25NO.C6H3N3O7/c1-3-4-5-6-8-11(2)12-9-7-10-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11-13H,3-10H2,1-2H3;1-2,10H','InChIKey=GLGZOGFUQRUIIJ-UHFFFAOYSA-N','CCCCCCC(C)NCCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94922,2,0,NULL,'Consistent with Molecular Formula','C17H28N4O8',416.4302,NULL,'D60411FD2C6C83B7-FICuS-01-63','D60411FD2C6C83B7-FICTS-01-42','1B998EE7EEBA9012-uuuuu-01-2D','InChI=1S/C11H25NO.C6H3N3O7/c1-4-5-6-7-8-10(2)12-9-11(3)13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10-13H,4-9H2,1-3H3;1-2,10H','InChIKey=ZGNUTDBOBPPEGT-UHFFFAOYSA-N','CCCCCCC(C)NCC(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94923,1,0,NULL,'Consistent with Molecular Formula','C17H28N4O8',416.4302,NULL,'84FD625BFF92D304-FICuS-01-6E','84FD625BFF92D304-FICTS-01-4D','4960FD413D44C0A1-uuuuu-01-FC','InChI=1S/C11H25NO.C6H3N3O7/c1-5-6-7-8-10(2)12-9-11(3,4)13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10,12-13H,5-9H2,1-4H3;1-2,10H','InChIKey=XXIDUAODXYUSPZ-UHFFFAOYSA-N','CCCCCC(C)NCC(C)(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94924,1,0,NULL,'Consistent with Molecular Formula','C17H28N4O8',416.4302,NULL,'2C2D3A5F46DFFA8A-FICuS-01-95','2C2D3A5F46DFFA8A-FICTS-01-74','E1B0A5458409E92F-uuuuu-01-08','InChI=1S/C11H25NO.C6H3N3O7/c1-4-7-11(8-5-2)12-10(6-3)9-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10-13H,4-9H2,1-3H3;1-2,10H','InChIKey=ORWBATAENDSUNY-UHFFFAOYSA-N','CCCC(CCC)NC(CC)CO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94925,0,0,'74607-20-8','Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'DE93912ACB87353D-FICuS-01-6C','DE93912ACB87353D-FICTS-01-4B','DE93912ACB87353D-uuuuu-01-1B','InChI=1S/C12H18N2O2S/c1-4-5-6-7-12(8(2)3)9(15)13-11(17)14-10(12)16/h2,4-7H2,1,3H3,(H2,13,14,15,16,17)','InChIKey=VNBGWOILQNCNAU-UHFFFAOYSA-N','C=C(C)C1(CCCCC)C(=O)NC(=S)NC1=O',NULL),
	(94926,0,1,'67049-97-2','Consistent with Molecular Formula','C12H18N2NaO3',261.2756,'Barbituric acid, 5-(2-butenyl)-5-butyl-, sodium salt\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(2-butenyl)-5-butyl-, monosodium salt','CAB895095BA8B42E-FICuS-01-79','CAB895095BA8B42E-FICTS-01-58','415F79063BD30686-uuuuu-01-EC','InChI=1S/C12H18N2O3.Na/c1-3-5-7-12(8-6-4-2)9(15)13-11(17)14-10(12)16;/h3,5H,4,6-8H2,1-2H3,(H2,13,14,15,16,17);/q;+1','InChIKey=SIDANOVVQUYTPO-UHFFFAOYSA-N','C/C=C/CC1(CCCC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(94927,1,1,'93138-97-7','Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'D7C04E9973CB49FE-FICuS-01-87','D7C04E9973CB49FE-FICTS-01-66','D7C04E9973CB49FE-uuuuu-01-36','InChI=1S/C12H18N2O2S/c1-4-6-7-12(8(3)5-2)9(15)13-11(17)14-10(12)16/h4,6,8H,5,7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=LBAJCNFKAGARBF-UHFFFAOYSA-N','C/C=C/CC1(C(C)CC)C(=O)NC(=S)NC1=O','1'),
	(94928,1,0,NULL,'Consistent with Molecular Formula','C12H20N2O2S',256.3622,NULL,'B10E0A6A466F2230-FICuS-01-44','D0D76B353430B434-FICTS-01-1C','B10E0A6A466F2230-uuuuu-01-F3','InChI=1S/C12H20N2O2S/c1-3-5-6-8(4-2)7-9-10(15)13-12(17)14-11(9)16/h8-9H,3-7H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=ZFHYAZMMRMPCGH-UHFFFAOYSA-N','CCCCC(CC)CC1C(=O)NC(=S)NC1=O','1'),
	(94929,0,0,NULL,'Consistent with Molecular Formula','C18H25N5O8',439.4242,NULL,'55687A8870DA66BE-FICuS-01-66','55687A8870DA66BE-FICTS-01-45','98F5E592B20C751B-uuuuu-01-0D','InChI=1S/C12H22N2O.C6H3N3O7/c1-9(2)7-13-11(5)6-12(15)14(13)8-10(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6,9-10H,7-8H2,1-5H3;1-2,10H','InChIKey=KBUHIUVLYINSMC-UHFFFAOYSA-N','Cc1cc(=O)n(CC(C)C)n1CC(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94930,2,0,NULL,'Consistent with Molecular Formula','C18H25N5O8',439.4242,NULL,'CD550BF616A2D39B-FICuS-01-72','CD550BF616A2D39B-FICTS-01-51','00C894ECD474C03E-uuuuu-01-14','InChI=1S/C12H22N2O.C6H3N3O7/c1-6-9(3)13-11(5)8-12(15)14(13)10(4)7-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-10H,6-7H2,1-5H3;1-2,10H','InChIKey=KSSCTQMDYZDKNW-UHFFFAOYSA-N','CCC(C)n1c(C)cc(=O)n1C(C)CC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94931,1,0,NULL,'Consistent with Molecular Formula','C18H30N4O8',430.457,NULL,'AC8BE0963A232795-FICuS-01-59','AC8BE0963A232795-FICTS-01-38','61167F8CF8F53430-uuuuu-01-FF','InChI=1S/C12H27NO.C6H3N3O7/c1-3-4-5-6-7-8-9-12(2)13-10-11-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h12-14H,3-11H2,1-2H3;1-2,10H','InChIKey=HVKBGYGUCAZWDX-UHFFFAOYSA-N','CCCCCCCCC(C)NCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94932,1,0,NULL,'Consistent with Molecular Formula','C18H30N4O8',430.457,NULL,'92E0115174500E0E-FICuS-01-29','92E0115174500E0E-FICTS-01-08','5F7D8E4BB6861DAB-uuuuu-01-3D','InChI=1S/C12H27NO.C6H3N3O7/c1-4-6-8-12(9-7-5-2)13-11(3)10-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11-14H,4-10H2,1-3H3;1-2,10H','InChIKey=KOUBSVZGPHALTE-UHFFFAOYSA-N','CCCCC(CCCC)NC(C)CO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94933,0,0,NULL,'Consistent with Molecular Formula','C18H30N4O8',430.457,NULL,'3A71685E48A6C625-FICuS-01-4E','3A71685E48A6C625-FICTS-01-2D','F7ECF7448A70D580-uuuuu-01-21','InChI=1S/C12H27NO.C6H3N3O7/c1-10(2)8-12(9-11(3)4)13-6-5-7-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10-14H,5-9H2,1-4H3;1-2,10H','InChIKey=SWWDVTPTPYNORB-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NCCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94934,1,0,NULL,'Consistent with Molecular Formula','C18H30N4O8',430.457,NULL,'E42252D8F7A5FC4A-FICuS-01-78','E42252D8F7A5FC4A-FICTS-01-57','29BFCDC23573EFEF-uuuuu-01-4D','InChI=1S/C12H27NO.C6H3N3O7/c1-5-6-7-8-9-11(2)13-10-12(3,4)14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11,13-14H,5-10H2,1-4H3;1-2,10H','InChIKey=ULCGGJGLONESAY-UHFFFAOYSA-N','CCCCCCC(C)NCC(C)(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94935,0,0,NULL,'Consistent with Molecular Formula','C18H30N4O8',430.457,NULL,'B782DEC510D3E0EE-FICuS-01-82','B782DEC510D3E0EE-FICTS-01-61','7A1F41DFD205F34B-uuuuu-01-1E','InChI=1S/C12H27NO.C6H3N3O7/c1-9(2)7-11(8-10(3)4)13-12(5,6)14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-11,13-14H,7-8H2,1-6H3;1-2,10H','InChIKey=AHSZTDCINTXOID-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NC(C)(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94936,1,0,NULL,'Consistent with Molecular Formula','C19H32N4O8',444.4838,NULL,'BC181CA948AF90F3-FICuS-01-78','BC181CA948AF90F3-FICTS-01-57','718583B38A798356-uuuuu-01-EA','InChI=1S/C13H29NO.C6H3N3O7/c1-10(2)7-13(8-11(3)4)14(6)9-12(5)15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10-13,15H,7-9H2,1-6H3;1-2,10H','InChIKey=ISODFEULLPSKNL-UHFFFAOYSA-N','CC(C)CC(CC(C)C)N(C)CC(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94937,2,0,NULL,'Consistent with Molecular Formula','C19H32N4O8',444.4838,NULL,'633ED51F2E08AAF8-FICuS-01-77','633ED51F2E08AAF8-FICTS-01-56','AEA34A05ECDEB95D-uuuuu-01-4F','InChI=1S/C13H29NO.C6H3N3O7/c1-11(2)7-6-8-12(3)9-14(5)10-13(4)15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11-13,15H,6-10H2,1-5H3;1-2,10H','InChIKey=WBQNICUKHLIXME-UHFFFAOYSA-N','CC(C)CCCC(C)CN(C)CC(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94938,1,0,NULL,'Consistent with Molecular Formula','C19H32N4O8',444.4838,NULL,'234C8D12167CA31F-FICuS-01-4E','234C8D12167CA31F-FICTS-01-2D','EED11208D4AAB0BA-uuuuu-01-2F','InChI=1S/C13H29NO.C6H3N3O7/c1-6-12(9-15)14-13(7-10(2)3)8-11(4)5;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10-15H,6-9H2,1-5H3;1-2,10H','InChIKey=LLIQZFYXYHOGNC-UHFFFAOYSA-N','CCC(CO)NC(CC(C)C)CC(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94939,1,0,NULL,'Consistent with Molecular Formula','C19H32N4O8',444.4838,NULL,'3E55DECA6B2C607A-FICuS-01-81','3E55DECA6B2C607A-FICTS-01-60','F3C841D0A9FA73DF-uuuuu-01-38','InChI=1S/C13H29NO.C6H3N3O7/c1-4-7-9-13(10-8-5-2)14-12(6-3)11-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h12-15H,4-11H2,1-3H3;1-2,10H','InChIKey=FHGXYXXWRQUOTD-UHFFFAOYSA-N','CCCCC(CCCC)NC(CC)CO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94940,0,1,NULL,'Consistent with Molecular Formula','C14H14N2NaO2S',297.3266,NULL,'EB0F9856FC3E4572-FICuS-01-73','EB0F9856FC3E4572-FICTS-01-52','60E874599C45F7DA-uuuuu-01-19','InChI=1S/C14H14N2O2S.Na/c1-2-3-9-14(10-7-5-4-6-8-10)11(17)15-13(19)16-12(14)18;/h2-8H,9H2,1H3,(H2,15,16,17,18,19);/q;+1','InChIKey=FPSLUDYSCVTKAO-UHFFFAOYSA-N','C/C=C/CC1(c2ccccc2)C(=O)NC(=S)NC1=O.[Na+]','1'),
	(94941,0,0,NULL,'Consistent with Molecular Formula','C14H14N2NaO2S',297.3266,NULL,'886B2A4525F12BDA-FICuS-01-62','886B2A4525F12BDA-FICTS-01-41','038CC64A458A9972-uuuuu-01-FF','InChI=1S/C14H14N2O2S.Na/c1-9(2)14(8-10-6-4-3-5-7-10)11(17)15-13(19)16-12(14)18;/h3-7H,1,8H2,2H3,(H2,15,16,17,18,19);/q;+1','InChIKey=DHAKVYGISHTPBC-UHFFFAOYSA-N','C=C(C)C1(Cc2ccccc2)C(=O)NC(=S)NC1=O.[Na+]',NULL),
	(94942,0,0,NULL,'Consistent with Molecular Formula','C20H29N5O8',467.4778,NULL,'9548884FBEDF7157-FICuS-01-70','9548884FBEDF7157-FICTS-01-4F','58D517557C0962F2-uuuuu-01-F1','InChI=1S/C14H26N2O.C6H3N3O7/c1-6-12(7-2)15-11(5)10-14(17)16(15)13(8-3)9-4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10,12-13H,6-9H2,1-5H3;1-2,10H','InChIKey=WDZSKUFEUGPBIL-UHFFFAOYSA-N','CCC(CC)n1c(C)cc(=O)n1C(CC)CC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94943,1,0,NULL,'Consistent with Molecular Formula','C20H34N4O8',458.5106,NULL,'A05565E6CBA49DFA-FICuS-01-86','A05565E6CBA49DFA-FICTS-01-65','6DC8FAFC09728E5F-uuuuu-01-45','InChI=1S/C14H31NO.C6H3N3O7/c1-7-15(10-13(6)16)14(8-11(2)3)9-12(4)5;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11-14,16H,7-10H2,1-6H3;1-2,10H','InChIKey=UMYPMIYRMURQJT-UHFFFAOYSA-N','CCN(CC(C)O)C(CC(C)C)CC(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94944,1,0,NULL,'Consistent with Molecular Formula','C20H34N4O8',458.5106,NULL,'F67A671B516CEE73-FICuS-01-6E','F67A671B516CEE73-FICTS-01-4D','3BE7F80193BAFDD6-uuuuu-01-39','InChI=1S/C14H31NO.C6H3N3O7/c1-4-6-8-10-14(11-9-7-5-2)15-12-13(3)16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h13-16H,4-12H2,1-3H3;1-2,10H','InChIKey=DGZARQVGNYJZQM-UHFFFAOYSA-N','CCCCCC(CCCCC)NCC(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94945,1,0,NULL,'Consistent with Molecular Formula','C20H34N4O8',458.5106,NULL,'0DE14C8ABD6619E2-FICuS-01-74','0DE14C8ABD6619E2-FICTS-01-53','C07CD3907FB00A47-uuuuu-01-0E','InChI=1S/C14H31NO.C6H3N3O7/c1-11(2)6-8-14(9-7-12(3)4)15-10-13(5)16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11-16H,6-10H2,1-5H3;1-2,10H','InChIKey=QNRYGEOYRSGCLJ-UHFFFAOYSA-N','CC(C)CCC(CCC(C)C)NCC(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94946,0,0,NULL,'Consistent with Molecular Formula','C16H28?N2O6S',376.467,NULL,'6053178573EE56E9-FICuS-01-47','6053178573EE56E9-FICTS-01-26','6053178573EE56E9-uuuuu-01-F6','InChI=1S/C16H26N2O2.H2O4S/c1-12(2)9-10-18(11-16(3,4)20)15(19)13-5-7-14(17)8-6-13;1-5(2,3)4/h5-8,12,20H,9-11,17H2,1-4H3;(H2,1,2,3,4)','InChIKey=LUVHCQJIPZFZEW-UHFFFAOYSA-N','*.CC(C)CCN(CC(C)(C)O)C(=O)c1ccc(N)cc1.O=S(=O)(O)O',NULL),
	(94947,2,0,NULL,'Consistent with Molecular Formula','C16H32N2O2',284.441,NULL,'E3A88F783CFDE01E-FICuS-01-90','E3A88F783CFDE01E-FICTS-01-6F','E3A88F783CFDE01E-uuuuu-01-3F','InChI=1S/C16H32N2O2/c1-4-6-11-18(12-7-5-2)14-9-8-10-15(13-14)20-16(19)17-3/h14-15H,4-13H2,1-3H3,(H,17,19)','InChIKey=NTJFHLLKGBXEJW-UHFFFAOYSA-N','CCCCN(CCCC)C1CCCC(OC(=O)NC)C1','1'),
	(94948,1,0,NULL,'Consistent with Molecular Formula','C22H38N4O8',486.5642,NULL,'BAD7290C141DFC64-FICuS-01-70','BAD7290C141DFC64-FICTS-01-4F','774AB616D6CBEFC1-uuuuu-01-36','InChI=1S/C16H35NO.C6H3N3O7/c1-3-4-5-6-7-8-9-10-11-12-13-14-17-15-16(2)18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h16-18H,3-15H2,1-2H3;1-2,10H','InChIKey=ZCPXGKUKOMTVDP-UHFFFAOYSA-N','CCCCCCCCCCCCCNCC(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94949,1,0,NULL,'Consistent with Molecular Formula','C17H26N2O4',322.4034,NULL,'7C9DF250900D826D-FICuS-01-5C','7C9DF250900D826D-FICTS-01-3B','7C9DF250900D826D-uuuuu-01-0B','InChI=1S/C17H26N2O4/c1-3-4-5-6-7-14(2)18(12-13-20)17(21)15-8-10-16(11-9-15)19(22)23/h8-11,14,20H,3-7,12-13H2,1-2H3','InChIKey=SHZWZHZUVQTZSF-UHFFFAOYSA-N','CCCCCCC(C)N(CCO)C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(94950,0,0,'7695-16-1','Consistent with Molecular Formula','C24H21N5O8',507.4586,NULL,'D869BD0AA63FF7CF-FICuS-01-9F','D869BD0AA63FF7CF-FICTS-01-7E','15F4221064E9E46A-uuuuu-01-F3','InChI=1S/C18H18N2O.C6H3N3O7/c1-15-12-18(21)20(14-17-10-6-3-7-11-17)19(15)13-16-8-4-2-5-9-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-12H,13-14H2,1H3;1-2,10H','InChIKey=UJCOVMGJZTZNCO-UHFFFAOYSA-N','Cc1cc(=O)n(Cc2ccccc2)n1Cc1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(94951,1,1,NULL,'Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'4DAD2C40EE3BDAC3-FICuS-01-97','4DAD2C40EE3BDAC3-FICTS-01-76','57BAE207D79F8D96-uuuuu-01-28','InChI=1S/C18H18N4O4/c1-3-14(15-7-5-4-6-8-15)11-13(2)19-20-17-10-9-16(21(23)24)12-18(17)22(25)26/h3-10,12,14,20H,1,11H2,2H3','InChIKey=PBVVVCSDMBFICK-UHFFFAOYSA-N','C=CC(C/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(94952,0,0,NULL,'Consistent with Molecular Formula','C19H31?ClN2O2',354.9191,NULL,'F9CD1C769682368F-FICuS-01-6E','F9CD1C769682368F-FICTS-01-4D','F9CD1C769682368F-uuuuu-01-1D','InChI=1S/C19H30N2O2.ClH/c1-3-21(4-2)18-12-10-16(11-13-18)19(22)23-15-14-20-17-8-6-5-7-9-17;/h10-13,17,20H,3-9,14-15H2,1-2H3;1H','InChIKey=MJXYIRNUGBCFKE-UHFFFAOYSA-N','*.CCN(CC)c1ccc(C(=O)OCCNC2CCCCC2)cc1.Cl',NULL),
	(94953,1,0,NULL,'Consistent with Molecular Formula','C28H50N4O8',570.725,NULL,'8ABCF7DE8F1DAD16-FICuS-01-AA','8ABCF7DE8F1DAD16-FICTS-01-89','472168C44DCBBEB3-uuuuu-01-22','InChI=1S/C22H47NO.C6H3N3O7/c1-4-6-8-10-12-14-16-18-22(23-20-21(3)24)19-17-15-13-11-9-7-5-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h21-24H,4-20H2,1-3H3;1-2,10H','InChIKey=STQBNHYJAMRJSH-UHFFFAOYSA-N','CCCCCCCCCC(CCCCCCCCC)NCC(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(94954,0,0,'779-03-3','Consistent with Molecular Formula','C14H11N',193.2476,'9-Aminoanthracene\n5-Aminoanthracene\n10-Anthracylamine\n9-Anthracenamine\n9-Anthramine','D8DFB41FA82D0B46-FICuS-01-85','D8DFB41FA82D0B46-FICTS-01-64','D8DFB41FA82D0B46-uuuuu-01-34','InChI=1S/C14H11N/c15-14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h1-9H,15H2','InChIKey=LHNICELDCMPPDE-UHFFFAOYSA-N','Nc1c2ccccc2cc2ccccc12',NULL),
	(94955,0,0,'37170-96-0','Consistent with Molecular Formula','C16H13NO',235.2848,'9-Acetamidoanthracene\n9-(Acetylamino)anthracene\nAcetamide, N-9-anthracenyl-','E05C8485B4F75A08-FICuS-01-5E','E05C8485B4F75A08-FICTS-01-3D','E05C8485B4F75A08-uuuuu-01-0D','InChI=1S/C16H13NO/c1-11(18)17-16-14-8-4-2-6-12(14)10-13-7-3-5-9-15(13)16/h2-10H,1H3,(H,17,18)','InChIKey=MEQRPJCEQSUUTG-UHFFFAOYSA-N','CC(=O)Nc1c2ccccc2cc2ccccc12',NULL),
	(94956,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'A434411CB00F8C2F-FICuS-01-57','A434411CB00F8C2F-FICTS-01-36','A434411CB00F8C2F-uuuuu-01-06','InChI=1S/C15H13NO2/c1-2-17-13-6-3-11(4-7-13)12-5-8-14-15(9-12)18-10-16-14/h3-10H,2H2,1H3','InChIKey=RVQGEISJJFMCBK-UHFFFAOYSA-N','CCOc1ccc(-c2ccc3ncoc3c2)cc1',NULL),
	(94957,0,0,'26449-46-7','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'FD73DB85195A46F4-FICuS-01-72','FD73DB85195A46F4-FICTS-01-51','FD73DB85195A46F4-uuuuu-01-21','InChI=1S/C16H15NO4/c1-2-19-12-4-5-13(14(18)8-12)17-9-11-3-6-15-16(7-11)21-10-20-15/h3-9,18H,2,10H2,1H3','InChIKey=AHXGAMCZONKGBI-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccc3c(c2)OCO3)c(O)c1',NULL),
	(94958,0,0,'26449-53-6','Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'318F08FF3950321E-FICuS-01-49','318F08FF3950321E-FICTS-01-28','318F08FF3950321E-uuuuu-01-F8','InChI=1S/C15H14ClNO2/c1-2-19-12-7-8-14(15(18)9-12)17-10-11-5-3-4-6-13(11)16/h3-10,18H,2H2,1H3','InChIKey=HECCMQPFOYBWEB-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccccc2Cl)c(O)c1',NULL),
	(94959,0,0,'26449-55-8','Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'1FEB4AD22CE92356-FICuS-01-73','1FEB4AD22CE92356-FICTS-01-52','1FEB4AD22CE92356-uuuuu-01-22','InChI=1S/C15H14ClNO2/c1-2-19-13-7-8-14(15(18)9-13)17-10-11-3-5-12(16)6-4-11/h3-10,18H,2H2,1H3','InChIKey=YMZRUZKLJGPUMS-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccc(Cl)cc2)c(O)c1',NULL),
	(94960,0,0,'26449-49-0','Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'1CC905E30DDC610F-FICuS-01-6C','1CC905E30DDC610F-FICTS-01-4B','1CC905E30DDC610F-uuuuu-01-1B','InChI=1S/C17H20N2O2/c1-4-21-15-9-10-16(17(20)11-15)18-12-13-5-7-14(8-6-13)19(2)3/h5-12,20H,4H2,1-3H3','InChIKey=HLNQGABJMLYGGY-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccc(N(C)C)cc2)c(O)c1',NULL),
	(94961,0,0,'26449-48-9','Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'BAC7FD8CC1F9D2EE-FICuS-01-BC','BAC7FD8CC1F9D2EE-FICTS-01-9B','BAC7FD8CC1F9D2EE-uuuuu-01-6B','InChI=1S/C17H18N2O3/c1-3-22-15-8-9-16(17(21)10-15)18-11-13-4-6-14(7-5-13)19-12(2)20/h4-11,21H,3H2,1-2H3,(H,19,20)','InChIKey=OUFAIQIZLIEULE-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccc(NC(C)=O)cc2)c(O)c1',NULL),
	(94962,0,0,'26449-42-3','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'E4907ED0F1AF701B-FICuS-01-71','E4907ED0F1AF701B-FICTS-01-50','E4907ED0F1AF701B-uuuuu-01-20','InChI=1S/C15H15NO3/c1-2-19-12-7-8-13(15(18)9-12)16-10-11-5-3-4-6-14(11)17/h3-10,17-18H,2H2,1H3','InChIKey=MNVNECJKPOFXJJ-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccccc2O)c(O)c1',NULL),
	(94963,0,0,'26449-44-5','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'911746597A10B613-FICuS-01-26','911746597A10B613-FICTS-01-05','911746597A10B613-uuuuu-01-D5','InChI=1S/C15H15NO3/c1-2-19-13-7-8-14(15(18)9-13)16-10-11-3-5-12(17)6-4-11/h3-10,17-18H,2H2,1H3','InChIKey=ICJRXGTWAJBJEL-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccc(O)cc2)c(O)c1',NULL),
	(94964,0,0,'26449-45-6','Consistent with Molecular Formula','C16H17NO4',287.3146,'4-((4-ethoxy-2-hydroxyphenylimino)methyl)-2-methoxyphenol','873ECEBF15B8A0D7-FICuS-01-8A','873ECEBF15B8A0D7-FICTS-01-69','873ECEBF15B8A0D7-uuuuu-01-39','InChI=1S/C16H17NO4/c1-3-21-12-5-6-13(15(19)9-12)17-10-11-4-7-14(18)16(8-11)20-2/h4-10,18-19H,3H2,1-2H3/b17-10+','InChIKey=AMHYSXKOEOULFV-LICLKQGHSA-N','CCOc1ccc(/N=C/c2ccc(O)c(OC)c2)c(O)c1',NULL),
	(94965,0,0,'26449-47-8','Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'6DF36356E253C78B-FICuS-01-61','6DF36356E253C78B-FICTS-01-40','6DF36356E253C78B-uuuuu-01-10','InChI=1S/C17H19NO4/c1-4-22-13-6-7-14(15(19)10-13)18-11-12-5-8-16(20-2)17(9-12)21-3/h5-11,19H,4H2,1-3H3','InChIKey=GOEHOXRWUQPPPE-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccc(OC)c(OC)c2)c(O)c1',NULL),
	(94966,0,0,'26449-52-5','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'35A4800AB4A30742-FICuS-01-34','35A4800AB4A30742-FICTS-01-13','35A4800AB4A30742-uuuuu-01-E3','InChI=1S/C15H14N2O4/c1-2-21-13-7-8-14(15(18)9-13)16-10-11-3-5-12(6-4-11)17(19)20/h3-10,18H,2H2,1H3','InChIKey=MRXGMFIUMCXPNH-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccc([N+](=O)[O-])cc2)c(O)c1',NULL),
	(94967,0,0,'26449-51-4','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'A594C999790B5995-FICuS-01-56','A594C999790B5995-FICTS-01-35','A594C999790B5995-uuuuu-01-05','InChI=1S/C15H14N2O4/c1-2-21-13-6-7-14(15(18)9-13)16-10-11-4-3-5-12(8-11)17(19)20/h3-10,18H,2H2,1H3','InChIKey=NVLYTLOZXPIQPT-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2cccc([N+](=O)[O-])c2)c(O)c1',NULL),
	(94968,0,1,'26449-59-2','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'1A521C26E967E219-FICuS-01-48','1A521C26E967E219-FICTS-01-27','1A521C26E967E219-uuuuu-01-F7','InChI=1S/C17H17NO2/c1-2-20-15-10-11-16(17(19)13-15)18-12-6-9-14-7-4-3-5-8-14/h3-13,19H,2H2,1H3/b9-6?,18-12+','InChIKey=NZQXFWBMKVCOLP-MZQMQPLWSA-N','CCOc1ccc(/N=C/C=C/c2ccccc2)c(O)c1','1'),
	(94969,1,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,NULL,'56AF00136B978DD8-FICuS-01-5D','56AF00136B978DD8-FICTS-01-3C','56AF00136B978DD8-uuuuu-01-0C','InChI=1S/C15H12O3/c1-18-15(17)12-8-4-7-11-13(12)9-5-2-3-6-10(9)14(11)16/h2-8,14,16H,1H3','InChIKey=HBTLXUQQRYOZDV-UHFFFAOYSA-N','COC(=O)c1cccc2c1-c1ccccc1C2O','1'),
	(94970,0,0,NULL,'Consistent with Molecular Formula','C15H9ClO3',272.6873,NULL,'094E340764339FFB-FICuS-01-4E','094E340764339FFB-FICTS-01-2D','094E340764339FFB-uuuuu-01-FD','InChI=1S/C15H9ClO3/c1-19-15(18)11-4-2-3-10-9-6-5-8(16)7-12(9)14(17)13(10)11/h2-7H,1H3','InChIKey=OBBSAHNUJQNROW-UHFFFAOYSA-N','COC(=O)c1cccc2c1C(=O)c1cc(Cl)ccc1-2',NULL),
	(94971,0,0,NULL,'Consistent with Molecular Formula','C15H9ClO3',272.6873,NULL,'D1B51CB4BECEC560-FICuS-01-8A','D1B51CB4BECEC560-FICTS-01-69','D1B51CB4BECEC560-uuuuu-01-39','InChI=1S/C15H9ClO3/c1-19-15(18)11-4-2-3-10-13(11)9-6-5-8(16)7-12(9)14(10)17/h2-7H,1H3','InChIKey=GZAMBRUTIHDRLZ-UHFFFAOYSA-N','COC(=O)c1cccc2c1-c1ccc(Cl)cc1C2=O',NULL),
	(94972,0,0,NULL,'Consistent with Molecular Formula','C15H9NO5',283.2398,NULL,'AF1D49668514D668-FICuS-01-56','AF1D49668514D668-FICTS-01-35','AF1D49668514D668-uuuuu-01-05','InChI=1S/C15H9NO5/c1-21-15(18)11-4-2-3-10-9-6-5-8(16(19)20)7-12(9)14(17)13(10)11/h2-7H,1H3','InChIKey=PCQFQFRJSWBMEL-UHFFFAOYSA-N','COC(=O)c1cccc2c1C(=O)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(94973,0,0,NULL,'Consistent with Molecular Formula','C15H9NO5',283.2398,NULL,'EB111212C1BFD479-FICuS-01-5A','EB111212C1BFD479-FICTS-01-39','EB111212C1BFD479-uuuuu-01-09','InChI=1S/C15H9NO5/c1-21-15(18)11-4-2-3-10-13(11)9-6-5-8(16(19)20)7-12(9)14(10)17/h2-7H,1H3','InChIKey=ALTSXUYYSFMTKU-UHFFFAOYSA-N','COC(=O)c1cccc2c1-c1ccc([N+](=O)[O-])cc1C2=O',NULL),
	(94974,0,0,NULL,'Consistent with Molecular Formula','C14H6ClNO4',287.6587,NULL,'D3F60757DC737803-FICuS-01-50','D3F60757DC737803-FICTS-01-2F','D3F60757DC737803-uuuuu-01-FF','InChI=1S/C14H6ClNO4/c15-14(18)10-3-1-2-9-8-5-4-7(16(19)20)6-11(8)13(17)12(9)10/h1-6H','InChIKey=UPIGTXRDNNBJSQ-UHFFFAOYSA-N','O=C(Cl)c1cccc2c1C(=O)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(94975,0,0,NULL,'Consistent with Molecular Formula','C14H6N4O4',294.2258,NULL,'49880D4A03EDA510-FICuS-01-50','49880D4A03EDA510-FICTS-01-2F','49880D4A03EDA510-uuuuu-01-FF','InChI=1S/C14H6N4O4/c15-17-16-14(20)10-3-1-2-9-8-5-4-7(18(21)22)6-11(8)13(19)12(9)10/h1-6H','InChIKey=FKDFRWKUKAOYAX-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1cccc2c1C(=O)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(94976,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'748FE08C02EB06B2-FICuS-01-63','748FE08C02EB06B2-FICTS-01-42','748FE08C02EB06B2-uuuuu-01-12','InChI=1S/C14H12N2O2/c1-18-13-6-11-9(5-12(13)16)8-3-2-7(15)4-10(8)14(11)17/h2-6H,15-16H2,1H3','InChIKey=IEYJFIHWEDFQII-UHFFFAOYSA-N','COc1cc2c(cc1N)-c1ccc(N)cc1C2=O',NULL),
	(94977,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'64D6F53892FC732A-FICuS-01-62','64D6F53892FC732A-FICTS-01-41','64D6F53892FC732A-uuuuu-01-11','InChI=1S/C18H16N2O4/c1-9(21)19-11-4-5-12-13-7-16(20-10(2)22)17(24-3)8-15(13)18(23)14(12)6-11/h4-8H,1-3H3,(H,19,21)(H,20,22)','InChIKey=KGWNRJSWGHYBOH-UHFFFAOYSA-N','COc1cc2c(cc1NC(C)=O)-c1ccc(NC(C)=O)cc1C2=O',NULL),
	(94978,0,0,NULL,'Consistent with Molecular Formula','C14H10Br2N2O2',398.0532,NULL,'4C363A7F9F4C0DB5-FICuS-01-79','4C363A7F9F4C0DB5-FICTS-01-58','4C363A7F9F4C0DB5-uuuuu-01-28','InChI=1S/C14H10Br2N2O2/c1-20-10-4-7-11(12(16)13(10)18)5-2-8(15)9(17)3-6(5)14(7)19/h2-4H,17-18H2,1H3','InChIKey=UCAXNBVCXYTFQK-UHFFFAOYSA-N','COc1cc2c(c(Br)c1N)-c1cc(Br)c(N)cc1C2=O',NULL),
	(94979,0,1,NULL,'Consistent with Molecular Formula','C15H15N5OS',313.3764,NULL,'FBFB7D01575788D9-FICuS-01-78','97B1C050EE2BCDC5-FICTS-01-5E','FBFB7D01575788D9-uuuuu-01-27','InChI=1S/C15H15N5OS/c1-21-13-6-11-9(5-12(13)17)8-3-2-7(16)4-10(8)14(11)19-20-15(18)22/h2-6H,16-17H2,1H3,(H3,18,20,22)/b19-14-','InChIKey=NHIDRODDLLURDG-RGEXLXHISA-N','COc1cc2c(cc1N)-c1ccc(N)cc1/C2=N/NC(N)=S','1'),
	(94980,0,1,NULL,'Consistent with Molecular Formula','C15H11N5O5S',373.3424,NULL,'C521DE0F6C27F6A4-FICuS-01-74','C521DE0F6C27F6A4-FICTS-01-53','4A8396FF04962525-uuuuu-01-F2','InChI=1S/C15H11N5O5S/c1-25-13-6-11-9(5-12(13)20(23)24)8-3-2-7(19(21)22)4-10(8)14(11)17-18-15(16)26/h2-6H,1H3,(H3,16,18,26)/b17-14-','InChIKey=DEXPUVAVLVLOIU-VKAVYKQESA-N','COc1cc2c(cc1[N+](=O)[O-])-c1ccc([N+](=O)[O-])cc1/C2=N/NC(N)=S','1'),
	(94981,0,1,NULL,'Consistent with Molecular Formula','C14H9N3O6',315.2416,NULL,'77C0A26EA62A717A-FICuS-01-60','77C0A26EA62A717A-FICTS-01-3F','35C2EA8A50242CB4-uuuuu-01-08','InChI=1S/C14H9N3O6/c1-23-13-6-11-9(5-12(13)17(21)22)8-3-2-7(16(19)20)4-10(8)14(11)15-18/h2-6,18H,1H3/b15-14+','InChIKey=OQBWOFIJTJSWDX-CCEZHUSRSA-N','COc1cc2c(cc1[N+](=O)[O-])-c1ccc([N+](=O)[O-])cc1/C2=N\\O','1'),
	(94982,0,0,NULL,'Consistent with Molecular Formula','C14H11Br2NO',369.055,NULL,'C960FBDC19433B84-FICuS-01-6A','C960FBDC19433B84-FICTS-01-49','C960FBDC19433B84-uuuuu-01-19','InChI=1S/C14H11Br2NO/c1-18-8-2-3-9-7(4-8)5-11-10(9)6-12(15)14(17)13(11)16/h2-4,6H,5,17H2,1H3','InChIKey=KSZIFVXYCCICSK-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1c-2cc(Br)c(N)c1Br',NULL),
	(94983,0,0,'42135-42-2','Consistent with Molecular Formula','C15H13N3S',267.3478,NULL,'32C8DEA52603879B-FICuS-01-5B','32C8DEA52603879B-FICTS-01-3A','32C8DEA52603879B-uuuuu-01-0A','InChI=1S/C15H13N3S/c1-16-15(19)18-17-14-12-8-4-2-6-10(12)11-7-3-5-9-13(11)14/h2-9H,1H3,(H2,16,18,19)','InChIKey=ZSEREECJGMVZTR-UHFFFAOYSA-N','CNC(=S)NN=C1c2ccccc2-c2ccccc21',NULL),
	(94984,0,1,NULL,'Consistent with Molecular Formula','C15H14N4S',282.3624,NULL,'A1CC62308AB752AC-FICuS-01-67','323405D97A0C76AE-FICTS-01-32','A1CC62308AB752AC-uuuuu-01-16','InChI=1S/C15H14N4S/c1-17-15(20)19-18-14-12-5-3-2-4-10(12)11-7-6-9(16)8-13(11)14/h2-8H,16H2,1H3,(H2,17,19,20)/b18-14-','InChIKey=BBSCEBGAJVEWTB-JXAWBTAJSA-N','CNC(=S)N/N=C1/c2ccccc2-c2ccc(N)cc21','1'),
	(94985,0,1,NULL,'Consistent with Molecular Formula','C18H18N4O2S',354.4258,NULL,'AC410D375A3845BC-FICuS-01-5D','F1690A7528CEF281-FICTS-01-3C','AC410D375A3845BC-uuuuu-01-0C','InChI=1S/C18H18N4O2S/c1-3-24-18(23)20-11-8-9-13-12-6-4-5-7-14(12)16(15(13)10-11)21-22-17(25)19-2/h4-10H,3H2,1-2H3,(H,20,23)(H2,19,22,25)/b21-16-','InChIKey=SKBPEKGVHJOCDR-PGMHBOJBSA-N','CCOC(=O)Nc1ccc2c(c1)/C(=N\\NC(=S)NC)c1ccccc1-2','1'),
	(94986,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2FNO',298.1435,NULL,'C3711426E836868B-FICuS-01-40','C3711426E836868B-FICTS-01-1F','C3711426E836868B-uuuuu-01-EF','InChI=1S/C14H10Cl2FNO/c1-8(19)18-14-12(15)6-10(7-13(14)16)9-2-4-11(17)5-3-9/h2-7H,1H3,(H,18,19)','InChIKey=UOQYDUADXSMWSH-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc(-c2ccc(F)cc2)cc1Cl',NULL),
	(94987,0,0,'23827-03-4','Consistent with Molecular Formula','C13H8INO',321.1168,NULL,'1FA40FC29C98319E-FICuS-01-6D','5A99D20CFF0978D8-FICTS-01-57','1FA40FC29C98319E-uuuuu-01-1C','InChI=1S/C13H8INO/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(16)15-12(9)11/h1-7H,(H,15,16)','InChIKey=UYYYWHSTBYMSGR-UHFFFAOYSA-N','O=c1[nH]c2c(I)cccc2c2ccccc12',NULL),
	(94988,0,0,NULL,'Consistent with Molecular Formula','C13H9Br2N3O',383.0416,NULL,'52DDAB9F792E1AF8-FICuS-01-8F','802CE782F06DDECC-FICTS-01-68','52DDAB9F792E1AF8-uuuuu-01-3E','InChI=1S/C13H9Br2N3O/c14-8-1-5-6-2-9(15)11(17)4-12(6)18-13(19)7(5)3-10(8)16/h1-4H,16-17H2,(H,18,19)','InChIKey=DBBMWWHQFJHJBW-UHFFFAOYSA-N','Nc1cc2[nH]c(=O)c3cc(N)c(Br)cc3c2cc1Br',NULL),
	(94989,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O6',315.2416,NULL,'8B4294909C32785C-FICuS-01-45','EF4F0C21B937BB34-FICTS-01-51','8B4294909C32785C-uuuuu-01-F4','InChI=1S/C14H9N3O6/c1-23-13-6-10-9(5-12(13)17(21)22)8-3-2-7(16(19)20)4-11(8)15-14(10)18/h2-6H,1H3,(H,15,18)','InChIKey=BQSWRNVGLGMTFD-UHFFFAOYSA-N','COc1cc2c(=O)[nH]c3cc([N+](=O)[O-])ccc3c2cc1[N+](=O)[O-]',NULL),
	(94990,0,0,'36804-63-4','Consistent with Molecular Formula','C13H7BrO',259.1017,NULL,'B35DC6E59048E78F-FICuS-01-77','B35DC6E59048E78F-FICTS-01-56','B35DC6E59048E78F-uuuuu-01-26','InChI=1S/C13H7BrO/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(15)12(9)11/h1-7H','InChIKey=YOXUOHDHFCBGHY-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc(Br)c21',NULL),
	(94991,0,1,'17310-34-8','Consistent with Molecular Formula','C13H8BrNO',274.1163,NULL,'9E5C40A2C8578489-FICuS-01-58','9E5C40A2C8578489-FICTS-01-37','64141979AC960488-uuuuu-01-E6','InChI=1S/C13H8BrNO/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(15-16)12(9)11/h1-7,16H/b15-13+','InChIKey=AIBKDTNOCYCGQH-FYWRMAATSA-N','O/N=C1\\c2ccccc2-c2cccc(Br)c21','1'),
	(94992,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'53E4AD13B564D315-FICuS-01-4F','53E4AD13B564D315-FICTS-01-2E','53E4AD13B564D315-uuuuu-01-FE','InChI=1S/C14H14N2O2/c1-18-13-6-11-9(5-12(13)16)8-3-2-7(15)4-10(8)14(11)17/h2-6,14,17H,15-16H2,1H3','InChIKey=VXZLPYLSRJWNKP-UHFFFAOYSA-N','COc1cc2c(cc1N)-c1ccc(N)cc1C2O','1'),
	(94993,0,0,NULL,'Consistent with Molecular Formula','C22H14N2O2',338.3648,NULL,'3F44EE9136CB380B-FICuS-01-67','3F44EE9136CB380B-FICTS-01-46','3F44EE9136CB380B-uuuuu-01-16','InChI=1S/C22H14N2O2/c23-13-22(24-12-15-9-10-20-21(11-15)26-14-25-20)18-7-3-1-5-16(18)17-6-2-4-8-19(17)22/h1-12H,14H2','InChIKey=JUWIAASIFXSQAO-UHFFFAOYSA-N','N#CC1(/N=C/c2ccc3c(c2)OCO3)c2ccccc2-c2ccccc21',NULL),
	(94994,0,0,NULL,'Consistent with Molecular Formula','C12H8Br2FN',345.0083,NULL,'4A16799B8C5E0AB1-FICuS-01-67','4A16799B8C5E0AB1-FICTS-01-46','4A16799B8C5E0AB1-uuuuu-01-16','InChI=1S/C12H8Br2FN/c13-10-5-8(6-11(14)12(10)16)7-1-3-9(15)4-2-7/h1-6H,16H2','InChIKey=XXNWINPKDBFBND-UHFFFAOYSA-N','Nc1c(Br)cc(-c2ccc(F)cc2)cc1Br',NULL),
	(94995,0,0,'27353-50-0','Consistent with Molecular Formula','C13H8BrNO',274.1163,NULL,'D60F66A01E5C11F9-FICuS-01-63','C0B139B9CB9C3390-FICTS-01-43','D60F66A01E5C11F9-uuuuu-01-12','InChI=1S/C13H8BrNO/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(16)15-12(9)11/h1-7H,(H,15,16)','InChIKey=QNKQTSNHMBOBFI-UHFFFAOYSA-N','O=c1[nH]c2c(Br)cccc2c2ccccc12',NULL),
	(94996,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'1B987D81E61B68F0-FICuS-01-61','488BD517A0FA3BD0-FICTS-01-4E','1B987D81E61B68F0-uuuuu-01-10','InChI=1S/C14H13N3O2/c1-19-13-6-10-9(5-11(13)16)8-3-2-7(15)4-12(8)17-14(10)18/h2-6H,15-16H2,1H3,(H,17,18)','InChIKey=MJQODNQFNXYYQT-UHFFFAOYSA-N','COc1cc2c(=O)[nH]c3cc(N)ccc3c2cc1N',NULL),
	(94997,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'98AF0B20A1879358-FICuS-01-4D','0FC8993EDB08AF49-FICTS-01-63','98AF0B20A1879358-uuuuu-01-FC','InChI=1S/C15H14N2O/c1-17(2)10-7-8-14-13(9-10)11-5-3-4-6-12(11)15(18)16-14/h3-9H,1-2H3,(H,16,18)','InChIKey=OWOZMIWHTVYAAC-UHFFFAOYSA-N','CN(C)c1ccc2[nH]c(=O)c3ccccc3c2c1',NULL),
	(94998,3,0,'1549-81-1','Consistent with Molecular Formula','C10H13FN2O7S',324.2803,NULL,'E494133F1D270CED-FICuS-01-64','E494133F1D270CED-FICTS-01-43','E494133F1D270CED-uuuuu-01-13','InChI=1S/C10H13FN2O7S/c1-21(17,18)20-6-2-8(19-7(6)4-14)13-3-5(11)9(15)12-10(13)16/h3,6-8,14H,2,4H2,1H3,(H,12,15,16)','InChIKey=YOJWMLAQTOZRHW-UHFFFAOYSA-N','CS(=O)(=O)OC1CC(n2cc(F)c(=O)[nH]c2=O)OC1CO','1'),
	(94999,2,0,'15379-29-0','Consistent with Molecular Formula','C9H9FN2O4',228.1795,NULL,'0AA49CD75D9917EE-FICuS-01-81','0AA49CD75D9917EE-FICTS-01-60','0AA49CD75D9917EE-uuuuu-01-30','InChI=1S/C9H9FN2O4/c10-6-3-12(9(15)11-8(6)14)7-2-1-5(4-13)16-7/h1-3,5,7,13H,4H2,(H,11,14,15)','InChIKey=SHVSSJHFEDAZCZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2C=CC(CO)O2)cc1F','1'),
	(95000,3,0,'10343-71-2','Consistent with Molecular Formula','C28H25FN2O5',488.5143,NULL,'ACFB7E57C90942A2-FICuS-01-79','ACFB7E57C90942A2-FICTS-01-58','ACFB7E57C90942A2-uuuuu-01-28','InChI=1S/C28H25FN2O5/c29-22-17-31(27(34)30-26(22)33)25-16-23(32)24(36-25)18-35-28(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-15,17,23-25,32H,16,18H2,(H,30,33,34)','InChIKey=LKGMYKHRZLPJRT-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)O2)cc1F','1'),
	(95001,3,0,'17553-31-0','Consistent with Molecular Formula','C11H18O5S',262.3202,NULL,'64C3DF1FF3B0741F-FICuS-01-75','64C3DF1FF3B0741F-FICTS-01-54','64C3DF1FF3B0741F-uuuuu-01-24','InChI=1S/C11H18O5S/c1-17(14,15)16-9-5-4-8-3-2-6-11(9,7-8)10(12)13/h8-9H,2-7H2,1H3,(H,12,13)','InChIKey=TVTMWEQQIUOVLB-UHFFFAOYSA-N','CS(=O)(=O)OC1CCC2CCCC1(C(=O)O)C2','1'),
	(95002,3,0,NULL,'Consistent with Molecular Formula','C10H16O5S',248.2934,NULL,'4C5E4E6378E35F22-FICuS-01-60','4C5E4E6378E35F22-FICTS-01-3F','4C5E4E6378E35F22-uuuuu-01-0F','InChI=1S/C10H16O5S/c1-16(13,14)15-8-3-2-7-4-5-10(8,6-7)9(11)12/h7-8H,2-6H2,1H3,(H,11,12)','InChIKey=UNYVDBIVNAVQOX-UHFFFAOYSA-N','CS(=O)(=O)OC1CCC2CCC1(C(=O)O)C2','1'),
	(95003,0,0,'61755-97-3','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'F132D560D5BDD640-FICuS-01-5F','F132D560D5BDD640-FICTS-01-3E','F132D560D5BDD640-uuuuu-01-0E','InChI=1S/C8H14O2/c9-7-3-1-4-8(10)6-2-5-7/h7,9H,1-6H2','InChIKey=HUNLAYAAWSTPQY-UHFFFAOYSA-N','O=C1CCCC(O)CCC1',NULL),
	(95004,0,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'E56F8BDCEB164244-FICuS-01-7A','E56F8BDCEB164244-FICTS-01-59','E56F8BDCEB164244-uuuuu-01-29','InChI=1S/C11H18O2/c1-9-5-3-7-11(8-4-6-9)13-10(2)12/h11H,1,3-8H2,2H3','InChIKey=XCJLOZKTSIKPMB-UHFFFAOYSA-N','C=C1CCCC(OC(C)=O)CCC1',NULL),
	(95005,0,0,NULL,'Consistent with Molecular Formula','C9H16O',140.2248,NULL,'78E5A9C216C4E918-FICuS-01-64','78E5A9C216C4E918-FICTS-01-43','78E5A9C216C4E918-uuuuu-01-13','InChI=1S/C9H16O/c1-8-4-2-6-9(10)7-3-5-8/h9-10H,1-7H2','InChIKey=CYYVAEMSJDIWJQ-UHFFFAOYSA-N','C=C1CCCC(O)CCC1',NULL),
	(95006,2,0,'17502-32-8','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'86700136A7C16BB4-FICuS-01-40','86700136A7C16BB4-FICTS-01-1F','86700136A7C16BB4-uuuuu-01-EF','InChI=1S/C7H12O3/c8-6-4-2-1-3-5(6)7(9)10/h5-6,8H,1-4H2,(H,9,10)','InChIKey=SNKAANHOVFZAMR-UHFFFAOYSA-N','O=C(O)C1CCCCC1O','1'),
	(95007,2,0,'2568-17-4','Consistent with Molecular Formula','C9H14O',138.209,'Bicyclo[3.3.1]nonan-2-one\nBicyclo[3.3.1]nonan-2-one','420A403888897B0D-FICuS-01-3B','420A403888897B0D-FICTS-01-1A','420A403888897B0D-uuuuu-01-EA','InChI=1S/C9H14O/c10-9-5-4-7-2-1-3-8(9)6-7/h7-8H,1-6H2','InChIKey=JTYKTCBMGNIYBC-UHFFFAOYSA-N','O=C1CCC2CCCC1C2','1'),
	(95008,2,0,'10036-24-5','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'51CD45E3B9D48BE0-FICuS-01-77','51CD45E3B9D48BE0-FICTS-01-56','51CD45E3B9D48BE0-uuuuu-01-26','InChI=1S/C10H16O4/c11-9(12)5-4-7-2-1-3-8(6-7)10(13)14/h7-8H,1-6H2,(H,11,12)(H,13,14)','InChIKey=VRXSMNXZGRVEJL-UHFFFAOYSA-N','O=C(O)CCC1CCCC(C(=O)O)C1','1'),
	(95009,2,0,'10036-08-5','Consistent with Molecular Formula','C9H16O',140.2248,'exo-Bicyclo[3.3.1]nonan-3-ol\nBicyclo[3.3.1]nonan-3-ol, exo-\nBicyclo[3.3.1]nonan-3-ol, exo-','075A3A6D54CE2AE8-FICuS-01-73','075A3A6D54CE2AE8-FICTS-01-52','075A3A6D54CE2AE8-uuuuu-01-22','InChI=1S/C9H16O/c10-9-5-7-2-1-3-8(4-7)6-9/h7-10H,1-6H2','InChIKey=NLJWCMPSDMDINP-UHFFFAOYSA-N','OC1CC2CCCC(C1)C2','1'),
	(95010,2,0,'10036-10-9','Consistent with Molecular Formula','C9H16O',140.2248,'endo-Bicyclo[3.3.1]nonan-3-ol\nBicyclo[3.3.1]nonan-3-ol, endo-\nBicyclo[3.3.1]nonan-3-ol, endo-','075A3A6D54CE2AE8-FICuS-01-73','075A3A6D54CE2AE8-FICTS-01-52','075A3A6D54CE2AE8-uuuuu-01-22','InChI=1S/C9H16O/c10-9-5-7-2-1-3-8(4-7)6-9/h7-10H,1-6H2','InChIKey=NLJWCMPSDMDINP-UHFFFAOYSA-N','OC1CC2CCCC(C1)C2','1'),
	(95011,4,0,'14993-24-9','Consistent with Molecular Formula','C9H14O',138.209,NULL,'95A6D0EE1E3B3257-FICuS-01-66','95A6D0EE1E3B3257-FICTS-01-45','95A6D0EE1E3B3257-uuuuu-01-15','InChI=1S/C9H14O/c1-2-6-4-7(3-1)9-8(5-6)10-9/h6-9H,1-5H2','InChIKey=SHYJJUQOPSEKKE-UHFFFAOYSA-N','C1CC2CC(C1)C1OC1C2','1'),
	(95012,2,0,'7362-91-6','Consistent with Molecular Formula','C13H20O5',256.298,NULL,'9BF0B04C1E4B8EE5-FICuS-01-84','9BF0B04C1E4B8EE5-FICTS-01-63','9BF0B04C1E4B8EE5-uuuuu-01-33','InChI=1S/C13H20O5/c1-3-17-11(14)8-6-9-5-7-10(12(9)15)13(16)18-4-2/h9-10H,3-8H2,1-2H3','InChIKey=SCBMTIWAAWXRCL-UHFFFAOYSA-N','CCOC(=O)CCC1CCC(C(=O)OCC)C1=O','1'),
	(95013,2,0,'16240-40-7','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'A2269453B795F6EE-FICuS-01-64','A2269453B795F6EE-FICTS-01-43','A2269453B795F6EE-uuuuu-01-13','InChI=1S/C9H16O/c1-9-7-5-3-2-4-6-8(9)10-9/h8H,2-7H2,1H3','InChIKey=WUSQJQNHMVSMQB-UHFFFAOYSA-N','CC12CCCCCCC1O2','1'),
	(95014,1,0,'4017-56-5','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'8ED043027FEC5241-FICuS-01-52','8ED043027FEC5241-FICTS-01-31','8ED043027FEC5241-uuuuu-01-01','InChI=1S/C11H18O3/c1-2-14-11(13)9-7-5-3-4-6-8-10(9)12/h9H,2-8H2,1H3','InChIKey=OJCDCHCBNASPBS-UHFFFAOYSA-N','CCOC(=O)C1CCCCCCC1=O','1'),
	(95015,1,0,'38931-65-6','Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'49B45A5665C002FE-FICuS-01-56','49B45A5665C002FE-FICTS-01-35','49B45A5665C002FE-uuuuu-01-05','InChI=1S/C12H20O3/c1-3-15-11(14)12(2)9-7-5-4-6-8-10(12)13/h3-9H2,1-2H3','InChIKey=LJBXWIOXCORKAT-UHFFFAOYSA-N','CCOC(=O)C1(C)CCCCCCC1=O','1'),
	(95016,2,0,NULL,'Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'A24CDF2BA5A37B9F-FICuS-01-91','A24CDF2BA5A37B9F-FICTS-01-70','A24CDF2BA5A37B9F-uuuuu-01-40','InChI=1S/C10H18O3/c1-10(9(12)13)7-5-3-2-4-6-8(10)11/h8,11H,2-7H2,1H3,(H,12,13)','InChIKey=BGGPGJVAVXLMBC-UHFFFAOYSA-N','CC1(C(=O)O)CCCCCCC1O','1'),
	(95017,3,0,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'C7A25E7327E91720-FICuS-01-49','C7A25E7327E91720-FICTS-01-28','C7A25E7327E91720-uuuuu-01-F8','InChI=1S/C9H14O3/c10-7-2-1-6-3-4-9(7,5-6)8(11)12/h6-7,10H,1-5H2,(H,11,12)','InChIKey=XMXDAWKQIDMJJL-UHFFFAOYSA-N','O=C(O)C12CCC(CCC1O)C2','1'),
	(95018,2,0,'21779-38-4','Consistent with Molecular Formula','C16H21NO',243.348,NULL,'51C2987B3777AFC0-FICuS-01-5E','51C2987B3777AFC0-FICTS-01-3D','51C2987B3777AFC0-uuuuu-01-0D','InChI=1S/C16H21NO/c18-16-10-11-17(12-13-6-2-1-3-7-13)15-9-5-4-8-14(15)16/h1-3,6-7,14-15H,4-5,8-12H2','InChIKey=KEIYOMXQHIMJNM-UHFFFAOYSA-N','O=C1CCN(Cc2ccccc2)C2CCCCC12','1'),
	(95019,1,0,'878-55-7','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'4AFB259125D2E89E-FICuS-01-6D','4AFB259125D2E89E-FICTS-01-4C','4AFB259125D2E89E-uuuuu-01-1C','InChI=1S/C12H18O/c1-9-10-5-3-4-7-12(10,2)8-6-11(9)13/h3-8H2,1-2H3','InChIKey=WNVZKCBLUKHUBI-UHFFFAOYSA-N','CC1=C2CCCCC2(C)CCC1=O','1'),
	(95020,3,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'69FF27B4EC94A350-FICuS-01-6F','69FF27B4EC94A350-FICTS-01-4E','69FF27B4EC94A350-uuuuu-01-1E','InChI=1S/C15H22O4/c1-10(16)18-13-7-8-15(3)12(9-13)5-4-6-14(15)19-11(2)17/h9,13-14H,4-8H2,1-3H3','InChIKey=ROEWNMHYEWHWGI-UHFFFAOYSA-N','CC(=O)OC1C=C2CCCC(OC(C)=O)C2(C)CC1','1'),
	(95021,0,0,'27673-48-9','Consistent with Molecular Formula','C10H10O',146.1884,NULL,'C8A56FB7DF2573E9-FICuS-01-86','C8A56FB7DF2573E9-FICTS-01-65','C8A56FB7DF2573E9-uuuuu-01-35','InChI=1S/C10H10O/c11-10-7-3-5-8-4-1-2-6-9(8)10/h1-3,5,7,11H,4,6H2','InChIKey=OAHLLHJOPUWLKW-UHFFFAOYSA-N','Oc1cccc2c1CC=CC2',NULL),
	(95022,1,0,'14619-36-4','Consistent with Molecular Formula','C7H11FO4',178.1599,NULL,'339E374DAD5FFC90-FICuS-01-7F','339E374DAD5FFC90-FICTS-01-5E','339E374DAD5FFC90-uuuuu-01-2E','InChI=1S/C7H11FO4/c1-4(2-3-8)5(6(9)10)7(11)12/h4-5H,2-3H2,1H3,(H,9,10)(H,11,12)','InChIKey=XYNQQZNFICHKSL-UHFFFAOYSA-N','CC(CCF)C(C(=O)O)C(=O)O','1'),
	(95023,1,0,NULL,'Consistent with Molecular Formula','C14H22O',206.3272,NULL,'EDE5CDC4852A99D8-FICuS-01-96','EDE5CDC4852A99D8-FICTS-01-75','EDE5CDC4852A99D8-uuuuu-01-45','InChI=1S/C14H22O/c1-4-15-13-8-10-14(3)9-6-5-7-12(14)11(13)2/h7H,4-6,8-10H2,1-3H3','InChIKey=MYVJMTKFPOAUHU-UHFFFAOYSA-N','CCOC1=C(C)C2=CCCCC2(C)CC1','1'),
	(95024,1,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'2A9F383051AF6FB7-FICuS-01-69','2A9F383051AF6FB7-FICTS-01-48','2A9F383051AF6FB7-uuuuu-01-18','InChI=1S/C13H16O3/c1-8-10-5-3-4-6-13(10,2)7-9(11(8)14)12(15)16/h7H,3-6H2,1-2H3,(H,15,16)','InChIKey=CKCKUYGNNBAVOH-UHFFFAOYSA-N','CC1=C2CCCCC2(C)C=C(C(=O)O)C1=O','1'),
	(95025,2,0,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'9E0C66BC5EAE3CE3-FICuS-01-97','9E0C66BC5EAE3CE3-FICTS-01-76','9E0C66BC5EAE3CE3-uuuuu-01-46','InChI=1S/C12H14O2/c1-8-10-3-2-9-6-12(10,7-14-9)5-4-11(8)13/h4-5,9H,2-3,6-7H2,1H3','InChIKey=UJOFWSSXERHYPS-UHFFFAOYSA-N','CC1=C2CCC3CC2(C=CC1=O)CO3','1'),
	(95026,1,0,'27024-78-8','Consistent with Molecular Formula','C10H16O5',216.2334,NULL,'6ECC22E03467EC4F-FICuS-01-77','6ECC22E03467EC4F-FICTS-01-56','6ECC22E03467EC4F-uuuuu-01-26','InChI=1S/C10H16O5/c1-13-9(12)7-6-10(14-2,15-3)5-4-8(7)11/h7H,4-6H2,1-3H3','InChIKey=FDGVGVREYTUQJK-UHFFFAOYSA-N','COC(=O)C1CC(OC)(OC)CCC1=O','1'),
	(95027,0,0,'22634-92-0','Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'0F67C174E6E8CF56-FICuS-01-75','0F67C174E6E8CF56-FICTS-01-54','0F67C174E6E8CF56-uuuuu-01-24','InChI=1S/C9H14O5/c1-13-8(11)5-3-7(10)4-6-9(12)14-2/h3-6H2,1-2H3','InChIKey=IUDRJCMDRZEFGO-UHFFFAOYSA-N','COC(=O)CCC(=O)CCC(=O)OC',NULL),
	(95028,1,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'B5F7EB41CA78D215-FICuS-01-76','B5F7EB41CA78D215-FICTS-01-55','B5F7EB41CA78D215-uuuuu-01-25','InChI=1S/C15H22O5/c1-10-11-5-8-15(19-3,20-4)9-14(11,13(17)18-2)7-6-12(10)16/h5-9H2,1-4H3','InChIKey=KOOPNYCOZQMJIN-UHFFFAOYSA-N','COC(=O)C12CCC(=O)C(C)=C1CCC(OC)(OC)C2','1'),
	(95029,3,0,NULL,'Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'E136E21C162D4BE8-FICuS-01-61','E136E21C162D4BE8-FICTS-01-40','E136E21C162D4BE8-uuuuu-01-10','InChI=1S/C12H20O3/c1-8-10-3-2-9(14)6-12(10,7-13)5-4-11(8)15/h9,11,13-15H,2-7H2,1H3','InChIKey=FXPBDQQCFNDBCC-UHFFFAOYSA-N','CC1=C2CCC(O)CC2(CO)CCC1O','1'),
	(95030,0,0,'2035-85-0','Consistent with Molecular Formula','C6H12O2',116.1596,NULL,'C9B34DA7A8EEFE50-FICuS-01-9B','C9B34DA7A8EEFE50-FICTS-01-7A','C9B34DA7A8EEFE50-uuuuu-01-4A','InChI=1S/C6H12O2/c1-5(2)6(3-7)4-8/h7-8H,3-4H2,1-2H3','InChIKey=DYNYKDIWPROIAO-UHFFFAOYSA-N','CC(C)=C(CO)CO',NULL),
	(95031,0,0,'26419-14-7','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'074E1EAD83E01383-FICuS-01-51','074E1EAD83E01383-FICTS-01-30','074E1EAD83E01383-uuuuu-01-00','InChI=1S/C13H16O2/c1-10(2)12-8-14-13(15-9-12)11-6-4-3-5-7-11/h3-7,13H,8-9H2,1-2H3','InChIKey=JGRUPNVJACFPNF-UHFFFAOYSA-N','CC(C)=C1COC(c2ccccc2)OC1',NULL),
	(95032,4,0,NULL,'Consistent with Molecular Formula','C25H34O6',430.54,NULL,'F9648DC224AB8BEF-FICuS-01-8F','F9648DC224AB8BEF-FICTS-01-6E','589FFCBED25D3749-uuuuu-01-38','InChI=1S/C13H18O3.C12H16O3/c1-3-16-12(15)13-6-4-5-10(13)8-11(14)7-9(13)2;1-8-6-10(13)7-9-4-3-5-12(8,9)11(14)15-2/h8-9H,3-7H2,1-2H3;7-8H,3-6H2,1-2H3','InChIKey=UGCAQVYSACVNDX-UHFFFAOYSA-N','CCOC(=O)C12CCCC1=CC(=O)CC2C.COC(=O)C12CCCC1=CC(=O)CC2C','1'),
	(95033,4,0,NULL,'Consistent with Molecular Formula','C25H38O8',466.5704,NULL,'06A5B692130B1727-FICuS-01-2D','06A5B692130B1727-FICTS-01-0C','A6C92207316ABAC0-uuuuu-01-05','InChI=1S/C13H20O4.C12H18O4/c1-4-17-12(16)13(7-5-6-11(13)15)9(2)8-10(3)14;1-8(7-9(2)13)12(11(15)16-3)6-4-5-10(12)14/h9H,4-8H2,1-3H3;8H,4-7H2,1-3H3','InChIKey=CICYSUJUAHCNNC-UHFFFAOYSA-N','CCOC(=O)C1(C(C)CC(C)=O)CCCC1=O.COC(=O)C1(C(C)CC(C)=O)CCCC1=O','1'),
	(95034,2,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'FBB2D5BA32DE29B4-FICuS-01-8E','FBB2D5BA32DE29B4-FICTS-01-6D','FBB2D5BA32DE29B4-uuuuu-01-3D','InChI=1S/C13H18O3/c1-9-7-11(14)8-10-5-3-4-6-13(9,10)12(15)16-2/h8-9H,3-7H2,1-2H3','InChIKey=YDEUGMKRECWTFL-UHFFFAOYSA-N','COC(=O)C12CCCCC1=CC(=O)CC2C','1'),
	(95035,0,0,'26430-97-7','Consistent with Molecular Formula','C20H32O8',400.468,NULL,'1F34E0697337D9E8-FICuS-01-57','1F34E0697337D9E8-FICTS-01-36','1F34E0697337D9E8-uuuuu-01-06','InChI=1S/C20H32O8/c1-7-25-17(21)15(18(22)26-8-2)11-14(13(5)6)12-16(19(23)27-9-3)20(24)28-10-4/h15-16H,7-12H2,1-6H3','InChIKey=FCRUWYWJBRNVCC-UHFFFAOYSA-N','CCOC(=O)C(CC(CC(C(=O)OCC)C(=O)OCC)=C(C)C)C(=O)OCC',NULL),
	(95036,0,0,'26430-98-8','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'B214302D8839543E-FICuS-01-36','B214302D8839543E-FICTS-01-15','B214302D8839543E-uuuuu-01-E5','InChI=1S/C10H16O4/c1-7(2)8(3-5-9(11)12)4-6-10(13)14/h3-6H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=SWAUWTYXJRMOSG-UHFFFAOYSA-N','CC(C)=C(CCC(=O)O)CCC(=O)O',NULL),
	(95037,0,0,'16981-92-3','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'DB1C518D2A3D305D-FICuS-01-69','DB1C518D2A3D305D-FICTS-01-48','DB1C518D2A3D305D-uuuuu-01-18','InChI=1S/C12H20O4/c1-9(2)10(5-7-11(13)15-3)6-8-12(14)16-4/h5-8H2,1-4H3','InChIKey=ZNTIVTXIKHJMLD-UHFFFAOYSA-N','COC(=O)CCC(CCC(=O)OC)=C(C)C',NULL),
	(95038,1,0,'16981-93-4','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'15C2829C7D5CA41F-FICuS-01-67','15C2829C7D5CA41F-FICTS-01-46','15C2829C7D5CA41F-uuuuu-01-16','InChI=1S/C11H16O3/c1-7(2)8-4-5-10(12)9(6-8)11(13)14-3/h9H,4-6H2,1-3H3','InChIKey=GRBXISDLYHQKMO-UHFFFAOYSA-N','COC(=O)C1CC(=C(C)C)CCC1=O','1'),
	(95039,0,0,'29366-81-2','Consistent with Molecular Formula','C9H8N8',228.2158,'s-Triazine, 2,4-diamino-6-(o-azidophenyl)-','4DC3825030758023-FICuS-01-20','4DC3825030758023-FICTS-01-FF','4DC3825030758023-uuuuu-01-CF','InChI=1S/C9H8N8/c10-8-13-7(14-9(11)15-8)5-3-1-2-4-6(5)16-17-12/h1-4H,(H4,10,11,13,14,15)','InChIKey=CACOAJDJVPRPRX-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccccc1-c1nc(N)nc(N)n1',NULL),
	(95040,0,0,'31656-77-6','Consistent with Molecular Formula','C7H4N4',144.1354,NULL,'46B393E54CB9D480-FICuS-01-5E','46B393E54CB9D480-FICTS-01-3D','46B393E54CB9D480-uuuuu-01-0D','InChI=1S/C7H4N4/c8-5-6-3-1-2-4-7(6)10-11-9/h1-4H','InChIKey=NQFPTNJYJWFZIR-UHFFFAOYSA-N','N#Cc1ccccc1N=[N+]=[N-]',NULL),
	(95041,0,0,'5076-50-6','Consistent with Molecular Formula','C12H9N5O4',287.2342,NULL,'A054515FD195C148-FICuS-01-45','A054515FD195C148-FICTS-01-24','A054515FD195C148-uuuuu-01-F4','InChI=1S/C12H9N5O4/c18-16(19)11-5-1-3-9(7-11)13-15-14-10-4-2-6-12(8-10)17(20)21/h1-8H,(H,13,14)','InChIKey=QFVCXCJCBCTQAP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=N/Nc2cccc([N+](=O)[O-])c2)c1',NULL),
	(95042,0,0,'33227-84-8','Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'DC828DE3CC228AF6-FICuS-01-8B','DC828DE3CC228AF6-FICTS-01-6A','DC828DE3CC228AF6-uuuuu-01-3A','InChI=1S/C14H15N3O2/c1-18-13-9-5-3-7-11(13)15-17-16-12-8-4-6-10-14(12)19-2/h3-10H,1-2H3,(H,15,16)','InChIKey=PUHMFUUKPGNMJO-UHFFFAOYSA-N','COc1ccccc1/N=N/Nc1ccccc1OC',NULL),
	(95043,0,0,'63193-66-8','Consistent with Molecular Formula','C14H9N5',247.2586,NULL,'DA65D0B0AEE88932-FICuS-01-76','DA65D0B0AEE88932-FICTS-01-55','DA65D0B0AEE88932-uuuuu-01-25','InChI=1S/C14H9N5/c15-9-11-1-5-13(6-2-11)17-19-18-14-7-3-12(10-16)4-8-14/h1-8H,(H,17,18)','InChIKey=YYQQLTVBTOYPFO-UHFFFAOYSA-N','N#Cc1ccc(/N=N/Nc2ccc(C#N)cc2)cc1',NULL),
	(95044,0,0,'3470-38-0','Consistent with Molecular Formula','C12H9Br2N3',355.0312,'4,4\'-Dibromodiazoaminobenzene\n1,3-Bis(p-bromophenyl)triazene\n1-Triazene, 1,3-bis(4-bromophenyl)-\nTriazene, 1,3-bis(p-bromophenyl)-','621514D45810A3A9-FICuS-01-2E','621514D45810A3A9-FICTS-01-0D','621514D45810A3A9-uuuuu-01-DD','InChI=1S/C12H9Br2N3/c13-9-1-5-11(6-2-9)15-17-16-12-7-3-10(14)4-8-12/h1-8H,(H,15,16)','InChIKey=ZGLNQXMMFSBMRV-UHFFFAOYSA-N','Brc1ccc(/N=N/Nc2ccc(Br)cc2)cc1',NULL),
	(95045,0,0,'16288-72-5','Consistent with Molecular Formula','C14H8N4',232.244,NULL,'B1471C6016086481-FICuS-01-21','B1471C6016086481-FICTS-01-00','B1471C6016086481-uuuuu-01-D0','InChI=1S/C14H8N4/c15-9-11-5-1-3-7-13(11)17-18-14-8-4-2-6-12(14)10-16/h1-8H','InChIKey=SPYQEQAAVVUZCF-UHFFFAOYSA-N','N#Cc1ccccc1/N=N/c1ccccc1C#N',NULL),
	(95046,0,0,'22305-44-8','Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'62798CB85DB30CBC-FICuS-01-7A','62798CB85DB30CBC-FICTS-01-59','62798CB85DB30CBC-uuuuu-01-29','InChI=1S/C8H7N3O/c1-11-8(12)6-4-2-3-5-7(6)9-10-11/h2-5H,1H3','InChIKey=AULPOPGFJIOHMZ-UHFFFAOYSA-N','Cn1nnc2ccccc2c1=O',NULL),
	(95047,0,0,'29980-68-5','Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'CE5E5DB0442BD59B-FICuS-01-84','CE5E5DB0442BD59B-FICTS-01-63','CE5E5DB0442BD59B-uuuuu-01-33','InChI=1S/C14H12N4O4/c1-22-14(19)10-6-2-3-7-11(10)15-17-16-12-8-4-5-9-13(12)18(20)21/h2-9H,1H3,(H,15,16)','InChIKey=SCCPDVCXGPSUCY-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=N/Nc1ccccc1[N+](=O)[O-]',NULL),
	(95048,0,0,'27222-99-7','Consistent with Molecular Formula','C13H8N4O3',268.2312,NULL,'7C9925BD346E47F0-FICuS-01-63','7C9925BD346E47F0-FICTS-01-42','7C9925BD346E47F0-uuuuu-01-12','InChI=1S/C13H8N4O3/c18-13-9-5-1-2-6-10(9)14-15-16(13)11-7-3-4-8-12(11)17(19)20/h1-8H','InChIKey=NMJLHPXOQVOOKE-UHFFFAOYSA-N','O=c1c2ccccc2nnn1-c1ccccc1[N+](=O)[O-]',NULL),
	(95049,3,0,'21317-48-6','Consistent with Molecular Formula','C14H17IO4',376.1904,NULL,'71583F8972EB41BE-FICuS-01-62','71583F8972EB41BE-FICTS-01-41','71583F8972EB41BE-uuuuu-01-11','InChI=1S/C14H17IO4/c1-17-13-8-7-11(12(9-15)18-13)19-14(16)10-5-3-2-4-6-10/h2-6,11-13H,7-9H2,1H3','InChIKey=CLMYZZZCONXZSG-UHFFFAOYSA-N','COC1CCC(OC(=O)c2ccccc2)C(CI)O1','1'),
	(95050,4,0,'30319-42-7','Consistent with Molecular Formula','C33H26O9',566.563,NULL,'066075BEF8353C92-FICuS-01-4D','066075BEF8353C92-FICTS-01-2C','066075BEF8353C92-uuuuu-01-FC','InChI=1S/C33H26O9/c34-29(22-13-5-1-6-14-22)39-26-21-38-33(42-32(37)25-19-11-4-12-20-25)28(41-31(36)24-17-9-3-10-18-24)27(26)40-30(35)23-15-7-2-8-16-23/h1-20,26-28,33H,21H2','InChIKey=YHLULIUXPPJCPL-UHFFFAOYSA-N','O=C(OC1COC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(95051,5,0,'23094-82-8','Consistent with Molecular Formula','C22H29NO9S',483.5324,'p-(Dimethylamino) phenyltetra-O-acetyl-1-thio-.beta.-d-glucopyranoside\nGlucopyranoside, p-(dimethylamino)phenyl 1-thio-, 2,3,4,6-tetraacetate, .beta.-D-','58E32AFA5FFA2998-FICuS-01-84','58E32AFA5FFA2998-FICTS-01-63','58E32AFA5FFA2998-uuuuu-01-33','InChI=1S/C22H29NO9S/c1-12(24)28-11-18-19(29-13(2)25)20(30-14(3)26)21(31-15(4)27)22(32-18)33-17-9-7-16(8-10-17)23(5)6/h7-10,18-22H,11H2,1-6H3','InChIKey=WXAXEFOUFFNUKL-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2ccc(N(C)C)cc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(95052,6,0,'20379-52-6','Consistent with Molecular Formula','C14H17N3O5',307.3054,NULL,'468E43FAA45CE372-FICuS-01-6A','468E43FAA45CE372-FICTS-01-49','468E43FAA45CE372-uuuuu-01-19','InChI=1S/C14H17N3O5/c1-19-14-11(18)10(16-17-15)12-9(21-14)7-20-13(22-12)8-5-3-2-4-6-8/h2-6,9-14,18H,7H2,1H3','InChIKey=RNDFEGLTMSTFOF-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(N=[N+]=[N-])C1O','1'),
	(95053,6,0,'17460-37-6','Consistent with Molecular Formula','C14H17N3O5',307.3054,NULL,'A1494F87613E2B92-FICuS-01-4D','A1494F87613E2B92-FICTS-01-2C','A1494F87613E2B92-uuuuu-01-FC','InChI=1S/C14H17N3O5/c1-19-14-10(16-17-15)11(18)12-9(21-14)7-20-13(22-12)8-5-3-2-4-6-8/h2-6,9-14,18H,7H2,1H3','InChIKey=WCSBCLMCXJSBOJ-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1N=[N+]=[N-]','1'),
	(95054,6,0,'17460-36-5','Consistent with Molecular Formula','C21H23N3O7S',461.4886,NULL,'7E8B8AE3A451A84A-FICuS-01-77','7E8B8AE3A451A84A-FICTS-01-56','7E8B8AE3A451A84A-uuuuu-01-26','InChI=1S/C21H23N3O7S/c1-13-8-10-15(11-9-13)32(25,26)31-19-17(23-24-22)21(27-2)29-16-12-28-20(30-18(16)19)14-6-4-3-5-7-14/h3-11,16-21H,12H2,1-2H3','InChIKey=BGFLXDJWUSEZOP-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OS(=O)(=O)c2ccc(C)cc2)C1N=[N+]=[N-]','1'),
	(95055,3,0,NULL,'Consistent with Molecular Formula','C13H13NO8',311.2476,NULL,'0F70CFED87998184-FICuS-01-6C','0F70CFED87998184-FICTS-01-4B','0F70CFED87998184-uuuuu-01-1B','InChI=1S/C13H13NO8/c1-20-12(17)10-6-9(15)11(16)13(22-10)21-8-4-2-7(3-5-8)14(18)19/h2-6,9,11,13,15-16H,1H3','InChIKey=JJMQZAYOQCSLOO-UHFFFAOYSA-N','COC(=O)C1=CC(O)C(O)C(Oc2ccc([N+](=O)[O-])cc2)O1','1'),
	(95056,5,0,'4711-00-6','Consistent with Molecular Formula','C12H19N3O5',285.2992,NULL,'907B483B00457AD1-FICuS-01-40','907B483B00457AD1-FICTS-01-1F','907B483B00457AD1-uuuuu-01-EF','InChI=1S/C12H19N3O5/c1-11(2)17-7-6(5-14-15-13)16-10-9(8(7)18-11)19-12(3,4)20-10/h6-10H,5H2,1-4H3','InChIKey=KIBLVBPHQCVUFG-UHFFFAOYSA-N','CC1(C)OC2OC(CN=[N+]=[N-])C3OC(C)(C)OC3C2O1','1'),
	(95057,12,0,NULL,'Consistent with Molecular Formula','C28H40O12',568.6168,NULL,'E29222C9C6E53D0E-FICuS-01-68','E29222C9C6E53D0E-FICTS-01-47','5E71E1B8BDA314FA-uuuuu-01-2E','InChI=1S/2C14H20O6/c2*1-6-7(15)8-9-10(18-13(2,3)17-9)11-12(16-8)20-14(4,5)19-11/h2*1,7-12,15H,2-5H3','InChIKey=YLLNJBLUYVHMJP-UHFFFAOYSA-N','C#CC(O)C1OC2OC(C)(C)OC2C2OC(C)(C)OC12.C#CC(O)C1OC2OC(C)(C)OC2C2OC(C)(C)OC12','1'),
	(95058,4,0,'30644-99-6','Consistent with Molecular Formula','C17H22O4',290.3584,'3-Benzyl-4-cyclopropyl-1,2-isopropylidene-xylo-furanose\nD-xylo-Tetrofuranose, 3-O-benzyl-4-C-cyclopropyl-1,2-O-isopropylidene-, .alpha.-','4E3357A6BE64AF0E-FICuS-01-76','4E3357A6BE64AF0E-FICTS-01-55','4E3357A6BE64AF0E-uuuuu-01-25','InChI=1S/C17H22O4/c1-17(2)20-15-14(18-10-11-6-4-3-5-7-11)13(12-8-9-12)19-16(15)21-17/h3-7,12-16H,8-10H2,1-2H3','InChIKey=IWYWVVINLMMSIR-UHFFFAOYSA-N','CC1(C)OC2OC(C3CC3)C(OCc3ccccc3)C2O1','1'),
	(95059,5,0,NULL,'Consistent with Molecular Formula','C19H18Cl12O14',895.7788,NULL,'8B76003A0C5B200E-FICuS-01-43','8B76003A0C5B200E-FICTS-01-22','8B76003A0C5B200E-uuuuu-01-F2','InChI=1S/C19H18Cl12O14/c1-36-11-10(45-15(35)41-6-19(29,30)31)9(44-14(34)40-5-18(26,27)28)8(43-13(33)39-4-17(23,24)25)7(42-11)2-37-12(32)38-3-16(20,21)22/h7-11H,2-6H2,1H3','InChIKey=UQIQVFSAKZYCFI-UHFFFAOYSA-N','COC1OC(COC(=O)OCC(Cl)(Cl)Cl)C(OC(=O)OCC(Cl)(Cl)Cl)C(OC(=O)OCC(Cl)(Cl)Cl)C1OC(=O)OCC(Cl)(Cl)Cl','1'),
	(95060,5,0,NULL,'Consistent with Molecular Formula','C19H18Cl12O14',895.7788,NULL,'8B76003A0C5B200E-FICuS-01-43','8B76003A0C5B200E-FICTS-01-22','8B76003A0C5B200E-uuuuu-01-F2','InChI=1S/C19H18Cl12O14/c1-36-11-10(45-15(35)41-6-19(29,30)31)9(44-14(34)40-5-18(26,27)28)8(43-13(33)39-4-17(23,24)25)7(42-11)2-37-12(32)38-3-16(20,21)22/h7-11H,2-6H2,1H3','InChIKey=UQIQVFSAKZYCFI-UHFFFAOYSA-N','COC1OC(COC(=O)OCC(Cl)(Cl)Cl)C(OC(=O)OCC(Cl)(Cl)Cl)C(OC(=O)OCC(Cl)(Cl)Cl)C1OC(=O)OCC(Cl)(Cl)Cl','1'),
	(95061,5,0,'27894-31-1','Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'FECD05787A8AF07B-FICuS-01-8D','C5177A33A5DB0545-FICTS-01-2E','FECD05787A8AF07B-uuuuu-01-3C','InChI=1S/C11H14N4O5/c1-4-6(16)7(17)8(18)11(20-4)15-3-14-5-9(15)12-2-13-10(5)19/h2-4,6-8,11,16-18H,1H3,(H,12,13,19)','InChIKey=RSNBCGPCWSPXDC-UHFFFAOYSA-N','CC1OC(n2cnc3c(=O)nc[nH]c32)C(O)C(O)C1O','1'),
	(95062,4,0,'62908-71-8','Consistent with Molecular Formula','C10H10N8O2',274.2414,NULL,'EA33D50A0688F380-FICuS-01-54','EA33D50A0688F380-FICTS-01-33','EA33D50A0688F380-uuuuu-01-03','InChI=1S/C10H10N8O2/c11-8-5-9(14-2-13-8)18(3-15-5)10-7-6(20-7)4(19-10)1-16-17-12/h2-4,6-7,10H,1H2,(H2,11,13,14)','InChIKey=UOZMKJZGCQCPNO-UHFFFAOYSA-N','[N-]=[N+]=NCC1OC(n2cnc3c(N)ncnc32)C2OC12','1'),
	(95063,4,0,'34793-10-7','Consistent with Molecular Formula','C10H12ClN5O4',301.6889,NULL,'CC9C7BF7235A3BC4-FICuS-01-86','CC9C7BF7235A3BC4-FICTS-01-65','CC9C7BF7235A3BC4-uuuuu-01-35','InChI=1S/C10H12ClN5O4/c11-7-4-8(15-10(12)14-7)16(2-13-4)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,14,15)','InChIKey=TXWHPSZYRUHEGT-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(95064,4,0,'34793-39-0','Consistent with Molecular Formula','C14H19N5O6S2',417.454,NULL,'6CCC17F8866ED2CB-FICuS-01-90','024741B8A69CDAB9-FICTS-01-45','6CCC17F8866ED2CB-uuuuu-01-3F','InChI=1S/C14H19N5O6S2/c1-14(2)22-4-6-8(24-14)9(25-27(3,20)21)12(23-6)19-5-16-7-10(19)17-13(15)18-11(7)26/h5-6,8-9,12H,4H2,1-3H3,(H3,15,17,18,26)','InChIKey=RKAHJGGUQRFIPV-UHFFFAOYSA-N','CC1(C)OCC2OC(n3cnc4c(=S)nc(N)[nH]c43)C(OS(C)(=O)=O)C2O1','1'),
	(95065,5,0,'27894-32-2','Consistent with Molecular Formula','C17H20N4O7S',424.4276,NULL,'6685D068DC56CA11-FICuS-01-5A','0F0260E0D04EA143-FICTS-01-1F','6685D068DC56CA11-uuuuu-01-09','InChI=1S/C17H20N4O7S/c1-7-12(26-8(2)22)13(27-9(3)23)14(28-10(4)24)17(25-7)21-6-20-11-15(21)18-5-19-16(11)29/h5-7,12-14,17H,1-4H3,(H,18,19,29)','InChIKey=FYFYDSSZDPSGCR-UHFFFAOYSA-N','CC(=O)OC1C(C)OC(n2cnc3c(=S)nc[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(95066,0,0,'23018-34-0','Consistent with Molecular Formula','C17H13NS',263.3564,'Isothiaellipticine','5D9CAB47DA749221-FICuS-01-68','5D9CAB47DA749221-FICTS-01-47','5D9CAB47DA749221-uuuuu-01-17','InChI=1S/C17H13NS/c1-10-12-7-8-18-9-14(12)11(2)17-16(10)13-5-3-4-6-15(13)19-17/h3-9H,1-2H3','InChIKey=DSVKDTXRCZAEMA-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1sc1ccccc12',NULL),
	(95067,0,0,'23018-38-4','Consistent with Molecular Formula','C17H13NO2S',295.3552,'Thiaellipticine sulfone','51A6095B2EF59A79-FICuS-01-60','51A6095B2EF59A79-FICTS-01-3F','51A6095B2EF59A79-uuuuu-01-0F','InChI=1S/C17H13NO2S/c1-10-14-9-18-8-7-12(14)11(2)17-16(10)13-5-3-4-6-15(13)21(17,19)20/h3-9H,1-2H3','InChIKey=ZXFXICSWANUESF-UHFFFAOYSA-N','Cc1c2c(c(C)c3ccncc13)S(=O)(=O)c1ccccc1-2',NULL),
	(95068,4,0,'25787-48-8','Consistent with Molecular Formula','C9H17NO5',219.237,NULL,'8DAEBA6A853D4B75-FICuS-01-89','8DAEBA6A853D4B75-FICTS-01-68','8DAEBA6A853D4B75-uuuuu-01-38','InChI=1S/C9H17NO5/c1-5(12)10(2)7-6(4-11)15-9(14-3)8(7)13/h6-9,11,13H,4H2,1-3H3','InChIKey=IYHNPXMPHOUJTN-UHFFFAOYSA-N','COC1OC(CO)C(N(C)C(C)=O)C1O','1'),
	(95069,4,0,'25787-49-9','Consistent with Molecular Formula','C7H16ClNO4',213.6607,NULL,'56BABF067DD8875D-FICuS-01-82','56BABF067DD8875D-FICTS-01-61','564618E342555E13-uuuuu-01-DA','InChI=1S/C7H15NO4.ClH/c1-8-5-4(3-9)12-7(11-2)6(5)10;/h4-10H,3H2,1-2H3;1H','InChIKey=TZJIKKQRDHGCKX-UHFFFAOYSA-N','CNC1C(CO)OC(OC)C1O.Cl','1'),
	(95070,4,0,'14131-77-2','Consistent with Molecular Formula','C9H18ClNO4',239.6985,NULL,'ECAFDBA8397E29E5-FICuS-01-A2','ECAFDBA8397E29E5-FICTS-01-81','EC537C4D06F3F0AB-uuuuu-01-30','InChI=1S/C9H17NO4.ClH/c1-9(2)13-6-5(4-10)12-8(11-3)7(6)14-9;/h5-8H,4,10H2,1-3H3;1H','InChIKey=PXUWNOKFXOXRDF-UHFFFAOYSA-N','COC1OC(CN)C2OC(C)(C)OC12.Cl','1'),
	(95071,0,0,'79990-06-0','Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'44A84CDE4BC54BD9-FICuS-01-89','44A84CDE4BC54BD9-FICTS-01-68','44A84CDE4BC54BD9-uuuuu-01-38','InChI=1S/C14H20N2O3/c1-3-16(4-2)13(17)10-15-14(18)19-11-12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3,(H,15,18)','InChIKey=HMKYEXVMONNYQW-UHFFFAOYSA-N','CCN(CC)C(=O)CNC(=O)OCc1ccccc1',NULL),
	(95072,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O5',371.392,NULL,'99138B6A90059B81-FICuS-01-40','99138B6A90059B81-FICTS-01-1F','99138B6A90059B81-uuuuu-01-EF','InChI=1S/C19H21N3O5/c1-13-8-9-16(19(24)21-11-10-20-14(2)23)17(22(25)26)18(13)27-12-15-6-4-3-5-7-15/h3-9H,10-12H2,1-2H3,(H,20,23)(H,21,24)','InChIKey=FCRHKIXJWMYHCU-UHFFFAOYSA-N','CC(=O)NCCNC(=O)c1ccc(C)c(OCc2ccccc2)c1[N+](=O)[O-]',NULL),
	(95073,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'464DB47BCCF641B1-FICuS-01-72','464DB47BCCF641B1-FICTS-01-51','464DB47BCCF641B1-uuuuu-01-21','InChI=1S/C20H24N2O4/c1-14(2)11-12-21-20(23)17-10-9-15(3)19(18(17)22(24)25)26-13-16-7-5-4-6-8-16/h4-10,14H,11-13H2,1-3H3,(H,21,23)','InChIKey=RPSJUOGDRWVQDY-UHFFFAOYSA-N','Cc1ccc(C(=O)NCCC(C)C)c([N+](=O)[O-])c1OCc1ccccc1',NULL),
	(95074,0,0,NULL,'Consistent with Molecular Formula','C26H34N4O4',466.579,NULL,'ED644FD7875EB4D4-FICuS-01-86','44B08CAC7A5CD3B8-FICTS-01-60','ED644FD7875EB4D4-uuuuu-01-35','InChI=1S/C26H34N4O4/c1-13(2)9-11-28-25(32)17-8-7-15(5)23-20(17)30-21-18(26(33)29-12-10-14(3)4)19(27)22(31)16(6)24(21)34-23/h7-8,13-14H,9-12,27H2,1-6H3,(H,28,32)(H,29,33)','InChIKey=FXVXIPKZQCGODX-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NCCC(C)C)c3nc-2c(C(=O)NCCC(C)C)c(N)c1=O',NULL),
	(95075,4,1,'25806-97-7','Consistent with Molecular Formula','C16H19FN6O7',426.3605,NULL,'D0A916EF58704691-FICuS-01-4F','3C0710E7ADAC0936-FICTS-01-3B','D0A916EF58704691-uuuuu-01-FE','InChI=1S/C16H19FN6O7/c1-6(24)27-4-9-11(28-7(2)25)12(29-8(3)26)15(30-9)23-5-19-10-13(22-18)20-16(17)21-14(10)23/h5,9,11-12,15H,4,18H2,1-3H3,(H,20,21,22)','InChIKey=KRVXMBTUZVJXCQ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3/c(=N/N)nc(F)[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(95076,4,0,'146-94-1','Consistent with Molecular Formula','C9H12N6O4',268.2316,'2-Azaadenosine','21525012FA9E7DB3-FICuS-01-4E','21525012FA9E7DB3-FICTS-01-2D','21525012FA9E7DB3-uuuuu-01-FD','InChI=1S/C9H12N6O4/c10-7-4-8(13-14-12-7)15(2-11-4)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H2,10,12,13)','InChIKey=JNGWKCBNKZBPLB-UHFFFAOYSA-N','Nc1nnnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(95077,0,0,'28492-27-5','Consistent with Molecular Formula','C9H12N6',204.234,NULL,'0B4F3BF45D83B22D-FICuS-01-70','0B4F3BF45D83B22D-FICTS-01-4F','0B4F3BF45D83B22D-uuuuu-01-1F','InChI=1S/C9H12N6/c10-8-7-9(13-14-12-8)15(5-11-7)6-3-1-2-4-6/h5-6H,1-4H2,(H2,10,12,13)','InChIKey=BEUUNTHYWDZGHO-UHFFFAOYSA-N','Nc1nnnc2c1ncn2C1CCCC1',NULL),
	(95078,0,1,'30826-43-8','Consistent with Molecular Formula','C20H25N7O7',475.4602,NULL,'06AAAA7FAA63A178-FICuS-01-7A','06AAAA7FAA63A178-FICTS-01-59','B4E3D99992E17F11-uuuuu-01-13','InChI=1S/C20H25N7O7/c1-4-34-20(29)24-16-9-15(17(27(31)32)18(21)23-16)22-10-13(25-30)11-26(2)14-7-5-12(6-8-14)19(28)33-3/h5-9,30H,4,10-11H2,1-3H3,(H4,21,22,23,24,29)/b25-13-','InChIKey=NPTIWFOPGCISPM-MXAYSNPKSA-N','CCOC(=O)Nc1cc(NC/C(CN(C)c2ccc(C(=O)OC)cc2)=N/O)c([N+](=O)[O-])c(N)n1','1'),
	(95079,1,0,'29769-50-4','Consistent with Molecular Formula','C15H21N3O5',323.348,NULL,'0FD8DB5DFE913640-FICuS-01-7A','0FD8DB5DFE913640-FICTS-01-59','0FD8DB5DFE913640-uuuuu-01-29','InChI=1S/C15H21N3O5/c1-3-22-13(19)8-7-12(15(21)23-4-2)18-14(20)11-6-5-10(16)9-17-11/h5-6,9,12H,3-4,7-8,16H2,1-2H3,(H,18,20)','InChIKey=LQMFCFXXGBQGIP-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N)cn1)C(=O)OCC','1'),
	(95080,1,0,'40283-42-9','Consistent with Molecular Formula','C13H19N3O5S',329.3702,NULL,'B1F72E37F86F3E2F-FICuS-01-82','B1F72E37F86F3E2F-FICTS-01-61','B1F72E37F86F3E2F-uuuuu-01-31','InChI=1S/C13H19N3O5S/c1-3-20-10(17)6-5-8(12(19)21-4-2)15-11(18)9-7-22-13(14)16-9/h7-8H,3-6H2,1-2H3,(H2,14,16)(H,15,18)','InChIKey=UMEPTYFGMKVNJR-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1csc(N)n1)C(=O)OCC','1'),
	(95081,1,0,'30964-27-3','Consistent with Molecular Formula','C15H21N3O5',323.348,NULL,'F3359550CFE53B6A-FICuS-01-6A','F3359550CFE53B6A-FICTS-01-49','F3359550CFE53B6A-uuuuu-01-19','InChI=1S/C15H21N3O5/c1-3-22-13(19)8-6-11(15(21)23-4-2)18-14(20)10-5-7-12(16)17-9-10/h5,7,9,11H,3-4,6,8H2,1-2H3,(H2,16,17)(H,18,20)','InChIKey=FAYWNJLOVIJHAR-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N)nc1)C(=O)OCC','1'),
	(95082,0,1,'54246-67-2','Consistent with Molecular Formula','C12H11N3',197.239,NULL,'284C8FB0202B1F08-FICuS-01-4D','284C8FB0202B1F08-FICTS-01-2C','284C8FB0202B1F08-uuuuu-01-FC','InChI=1S/C12H11N3/c13-11-8-14-12(15-9-11)7-6-10-4-2-1-3-5-10/h1-9H,13H2','InChIKey=VWRFYBJISMFCLR-UHFFFAOYSA-N','Nc1cnc(/C=C/c2ccccc2)nc1','1'),
	(95083,1,0,'37842-65-2','Consistent with Molecular Formula','C11H14N4O4',266.256,NULL,'928FBDB18D863BAC-FICuS-01-8C','928FBDB18D863BAC-FICTS-01-6B','928FBDB18D863BAC-uuuuu-01-3B','InChI=1S/C11H14N4O4/c1-3-18-10(16)7(5-12)15-6-14-8(9(15)13)11(17)19-4-2/h6-7H,3-4,13H2,1-2H3','InChIKey=QLJYTUARWZEDJC-UHFFFAOYSA-N','CCOC(=O)c1ncn(C(C#N)C(=O)OCC)c1N','1'),
	(95084,0,0,NULL,'Consistent with Molecular Formula','C5H10?BrN5O',236.0709,NULL,'A0AB4414F754C9E9-FICuS-01-68','A0AB4414F754C9E9-FICTS-01-47','A0AB4414F754C9E9-uuuuu-01-17','InChI=1S/C5H9N5O.BrH/c6-1-2-9-3(5(8)11)4(7)10-2;/h1,6-7H2,(H2,8,11)(H,9,10);1H','InChIKey=VBDLWQWCYFLBHU-UHFFFAOYSA-N','*.Br.NCc1nc(N)c(C(N)=O)[nH]1',NULL),
	(95085,2,0,'33024-36-1','Consistent with Molecular Formula','C10H18FN3O2',231.2695,'Urea, 1-(2-fluoroethyl)-3-(4-methylcyclohexyl)-1-nitroso-\nUrea, N-(2-fluorophenyl)-N\'-(4-methylcyclohexyl)-N-nitroso-','6B446628B23FAC2A-FICuS-01-61','6B446628B23FAC2A-FICTS-01-40','6B446628B23FAC2A-uuuuu-01-10','InChI=1S/C10H18FN3O2/c1-8-2-4-9(5-3-8)12-10(15)14(13-16)7-6-11/h8-9H,2-7H2,1H3,(H,12,15)','InChIKey=JHSQNRZJTAOPRU-UHFFFAOYSA-N','CC1CCC(NC(=O)N(CCF)N=O)CC1','1'),
	(95086,3,0,'33021-61-3','Consistent with Molecular Formula','C10H19ClN2O2',234.7253,NULL,'BDE00BD828FD66B1-FICuS-01-83','BDE00BD828FD66B1-FICTS-01-62','BDE00BD828FD66B1-uuuuu-01-32','InChI=1S/C10H19ClN2O2/c1-7-5-9(6-8(2)15-7)13-10(14)12-4-3-11/h7-9H,3-6H2,1-2H3,(H2,12,13,14)','InChIKey=CVDVSIKJJSGWLT-UHFFFAOYSA-N','CC1CC(NC(=O)NCCCl)CC(C)O1','1'),
	(95087,0,0,NULL,'Consistent with Molecular Formula','C29H29ClNO2P',489.9804,NULL,'3F6FBB73D65EFACB-FICuS-01-AA','3F6FBB73D65EFACB-FICTS-01-89','1D1AE8D94ACCD06D-uuuuu-01-40','InChI=1S/C29H29NO2P.ClH/c1-22-28-27(20-31-29(2,3)32-28)23(19-30-22)21-33(24-13-7-4-8-14-24,25-15-9-5-10-16-25)26-17-11-6-12-18-26;/h4-19H,20-21H2,1-3H3;1H/q+1;/p-1','InChIKey=LZBUAIQPDDLCQR-UHFFFAOYSA-M','Cc1ncc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c2c1OC(C)(C)OC2.[Cl-]',NULL),
	(95088,0,1,NULL,'Consistent with Molecular Formula','C13H21ClNO4P',321.74,NULL,'2E9BA3D8847E1931-FICuS-01-5F','2E9BA3D8847E1931-FICTS-01-3E','2E67043DBBF3C07F-uuuuu-01-22','InChI=1S/C13H20NO4P.ClH/c1-5-17-19(16,18-6-2)8-7-12-9-14-11(4)13(15)10(12)3;/h7-9,15H,5-6H2,1-4H3;1H','InChIKey=PFIFMGJRDRHAPH-UHFFFAOYSA-N','CCOP(=O)(/C=C/c1cnc(C)c(O)c1C)OCC.Cl','1'),
	(95089,0,0,NULL,'Consistent with Molecular Formula','C26H26Br2NOP',559.2793,NULL,'A69337E2064317D3-FICuS-01-37','A69337E2064317D3-FICTS-01-16','D3CDBD1652C80AC5-uuuuu-01-2C','InChI=1S/C26H24NOP.2BrH/c1-20-22(18-27-21(2)26(20)28)19-29(23-12-6-3-7-13-23,24-14-8-4-9-15-24)25-16-10-5-11-17-25;;/h3-18H,19H2,1-2H3;2*1H','InChIKey=YNIJYIUWTQGMGW-UHFFFAOYSA-N','Br.Cc1ncc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c(C)c1O.[Br-]',NULL),
	(95090,0,0,'49669-45-6','Consistent with Molecular Formula','C9H13NO2',167.2072,'Ethyl N-methyl-2-pyrroleacetate\nEthyl 1-methylpyrrole-2-acetate\n1H-Pyrrole-2-acetic acid, 1-methyl-, ethyl ester','0F21D2EF52830DF2-FICuS-01-5F','0F21D2EF52830DF2-FICTS-01-3E','0F21D2EF52830DF2-uuuuu-01-0E','InChI=1S/C9H13NO2/c1-3-12-9(11)7-8-5-4-6-10(8)2/h4-6H,3,7H2,1-2H3','InChIKey=OORBYQVSQSXKRG-UHFFFAOYSA-N','CCOC(=O)Cc1cccn1C',NULL),
	(95091,2,0,NULL,'Consistent with Molecular Formula','C16H12Cl2O3',323.175,NULL,'AC0FE8C67C4737CF-FICuS-01-8F','AC0FE8C67C4737CF-FICTS-01-6E','AC0FE8C67C4737CF-uuuuu-01-3E','InChI=1S/C16H12Cl2O3/c1-20-13-5-3-2-4-11(13)14(19)16-15(21-16)10-7-6-9(17)8-12(10)18/h2-8,15-16H,1H3','InChIKey=QXAFAPYLVMDOHM-UHFFFAOYSA-N','COc1ccccc1C(=O)C1OC1c1ccc(Cl)cc1Cl','1'),
	(95092,2,0,NULL,'Consistent with Molecular Formula','C16H12Cl2O3',323.175,NULL,'6202D2792CE792ED-FICuS-01-5C','6202D2792CE792ED-FICTS-01-3B','6202D2792CE792ED-uuuuu-01-0B','InChI=1S/C16H12Cl2O3/c1-20-11-5-2-9(3-6-11)14(19)16-15(21-16)12-7-4-10(17)8-13(12)18/h2-8,15-16H,1H3','InChIKey=TUMXZPGRMHRJLU-UHFFFAOYSA-N','COc1ccc(C(=O)C2OC2c2ccc(Cl)cc2Cl)cc1','1'),
	(95093,0,1,'28081-14-3','Consistent with Molecular Formula','C17H15FO3',286.3021,NULL,'EDBAFBBA200B068E-FICuS-01-95','EDBAFBBA200B068E-FICTS-01-74','EDBAFBBA200B068E-uuuuu-01-44','InChI=1S/C17H15FO3/c1-20-16-10-4-12(11-17(16)21-2)3-9-15(19)13-5-7-14(18)8-6-13/h3-11H,1-2H3','InChIKey=MWFPOMHEKFNGLA-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccc(F)cc2)cc1OC','1'),
	(95094,0,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'6A9CFF9118DEE05A-FICuS-01-8D','6A9CFF9118DEE05A-FICTS-01-6C','6A9CFF9118DEE05A-uuuuu-01-3C','InChI=1S/C13H13NO4/c1-3-17-13(16)14-9-4-5-12-10(7-9)11(15)6-8(2)18-12/h4-7H,3H2,1-2H3,(H,14,16)','InChIKey=CRWLDHBTOZOAFC-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2oc(C)cc(=O)c2c1',NULL),
	(95095,0,0,NULL,'Consistent with Molecular Formula','C12H6BrN3O7',384.0993,NULL,'6EB13F5223E2F112-FICuS-01-4B','6EB13F5223E2F112-FICTS-01-2A','6EB13F5223E2F112-uuuuu-01-FA','InChI=1S/C12H6BrN3O7/c13-9-5-12(11(16(21)22)6-10(9)15(19)20)23-8-3-1-2-7(4-8)14(17)18/h1-6H','InChIKey=LSJPISVOOPUJNB-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Oc2cc(Br)c([N+](=O)[O-])cc2[N+](=O)[O-])c1',NULL),
	(95096,0,0,NULL,'Consistent with Molecular Formula','C12H5Cl4NO3',352.9884,NULL,'F3771060B5B090DC-FICuS-01-4E','F3771060B5B090DC-FICTS-01-2D','F3771060B5B090DC-uuuuu-01-FD','InChI=1S/C12H5Cl4NO3/c13-6-2-1-3-10(17(18)19)12(6)20-11-5-8(15)7(14)4-9(11)16/h1-5H','InChIKey=PRUOTBZRCQWFNT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Cl)c1Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(95097,0,0,NULL,'Consistent with Molecular Formula','C12H4BrCl3N2O5',442.437,NULL,'B2FDFFE25FDD8774-FICuS-01-A5','B2FDFFE25FDD8774-FICTS-01-84','B2FDFFE25FDD8774-uuuuu-01-54','InChI=1S/C12H4BrCl3N2O5/c13-5-1-12(10(18(21)22)4-9(5)17(19)20)23-11-3-7(15)6(14)2-8(11)16/h1-4H','InChIKey=YETSGTWEHKFEFY-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Oc2cc(Cl)c(Cl)cc2Cl)cc1Br',NULL),
	(95098,0,0,NULL,'Consistent with Molecular Formula','C13H6F3N3O7',373.2015,NULL,'171C61F906FF378B-FICuS-01-5F','171C61F906FF378B-FICTS-01-3E','171C61F906FF378B-uuuuu-01-0E','InChI=1S/C13H6F3N3O7/c14-13(15,16)7-1-2-12(11(3-7)19(24)25)26-10-5-8(17(20)21)4-9(6-10)18(22)23/h1-6H','InChIKey=GHXAEXFAUDQRPB-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Oc2ccc(C(F)(F)F)cc2[N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(95099,0,0,NULL,'Consistent with Molecular Formula','C13H8ClNO5',293.6629,NULL,'84C1A8C233392BBF-FICuS-01-63','84C1A8C233392BBF-FICTS-01-42','84C1A8C233392BBF-uuuuu-01-12','InChI=1S/C13H8ClNO5/c14-8-2-1-3-10(6-8)20-12-5-4-9(15(18)19)7-11(12)13(16)17/h1-7H,(H,16,17)','InChIKey=JVZJSZHIHXGAHD-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1Oc1cccc(Cl)c1',NULL),
	(95100,0,0,'32330-97-5','Consistent with Molecular Formula','C9H7N3OS2',237.2938,NULL,'0A5A6AF5E4A0183C-FICuS-01-69','F926CDFE44822B1C-FICTS-01-59','0A5A6AF5E4A0183C-uuuuu-01-18','InChI=1S/C9H7N3OS2/c13-9-10-7(14)8(11-12-9)15-6-4-2-1-3-5-6/h1-5H,(H2,10,12,13,14)','InChIKey=RYPQVHLIYDCZEC-UHFFFAOYSA-N','O=c1[nH]nc(Sc2ccccc2)c(=S)[nH]1',NULL),
	(95101,0,0,'32331-13-8','Consistent with Molecular Formula','C9H15N3OS2',245.357,NULL,'D9EFDE69E0CB3787-FICuS-01-9A','E808BDF46EBF5DD8-FICTS-01-83','D9EFDE69E0CB3787-uuuuu-01-49','InChI=1S/C9H15N3OS2/c1-2-3-4-5-6-15-8-7(14)10-9(13)12-11-8/h2-6H2,1H3,(H2,10,12,13,14)','InChIKey=HEJDPXXXNHEZPP-UHFFFAOYSA-N','CCCCCCSc1n[nH]c(=O)[nH]c1=S',NULL),
	(95102,0,0,'32331-11-6','Consistent with Molecular Formula','C5H7N3OS2',189.2498,NULL,'9713E8EF3BF7708A-FICuS-01-75','1A65DE9949BF2BE5-FICTS-01-61','9713E8EF3BF7708A-uuuuu-01-24','InChI=1S/C5H7N3OS2/c1-2-11-4-3(10)6-5(9)8-7-4/h2H2,1H3,(H2,6,8,9,10)','InChIKey=GOVDUFODILYHMW-UHFFFAOYSA-N','CCSc1n[nH]c(=O)[nH]c1=S',NULL),
	(95103,0,0,'31143-85-8','Consistent with Molecular Formula','C7H9N3O3S',215.2264,NULL,'5AEF8595F0DE274D-FICuS-01-83','52BF4B02921A2C1E-FICTS-01-35','5AEF8595F0DE274D-uuuuu-01-32','InChI=1S/C7H9N3O3S/c1-3-13-6(12)4-5(11)8-7(14-2)10-9-4/h3H2,1-2H3,(H,8,10,11)','InChIKey=LVODHNQSZJASHM-UHFFFAOYSA-N','CCOC(=O)c1n[nH]c(SC)nc1=O',NULL),
	(95104,0,0,'31143-84-7','Consistent with Molecular Formula','C8H11N3O2S2',245.3138,NULL,'D6885DE619669715-FICuS-01-51','D6885DE619669715-FICTS-01-30','D6885DE619669715-uuuuu-01-00','InChI=1S/C8H11N3O2S2/c1-4-13-7(12)5-6(14-2)9-8(15-3)11-10-5/h4H2,1-3H3','InChIKey=SQXQPUUOZNZGQO-UHFFFAOYSA-N','CCOC(=O)c1nnc(SC)nc1SC',NULL),
	(95105,0,2,'31234-47-6','Consistent with Molecular Formula','C4H9N9O',199.1748,NULL,'12DF4C2B7FC69ACF-FICuS-01-98','C2C62C237AB6742A-FICTS-01-3C','12DF4C2B7FC69ACF-uuuuu-01-47','InChI=1S/C4H9N9O/c5-9-2-1(3(14)10-6)12-13-4(8-2)11-7/h5-7H2,(H,10,14)(H2,8,9,11,13)','InChIKey=PUZVQZHWPNOSEL-UHFFFAOYSA-N','N/N=c1\\[nH]/c(=N\\N)[nH]nc1C(=O)NN','1'),
	(95106,0,0,'4956-09-6','Consistent with Molecular Formula','C4H6BrN5O2S',268.0877,NULL,'C4667B117F58DB3B-FICuS-01-6A','559DAF13CC959E99-FICTS-01-5C','2BA2A5378ECB7286-uuuuu-01-16','InChI=1S/C4H5N5O2S.BrH/c5-3(6)12-2-1(10)7-4(11)9-8-2;/h(H3,5,6)(H2,7,9,10,11);1H','InChIKey=RWVNNVNUOBQCFK-UHFFFAOYSA-N','Br.N=C(N)Sc1n[nH]c(=O)[nH]c1=O',NULL),
	(95107,0,0,'90008-87-0','Consistent with Molecular Formula','C7H11N3O4S',233.2416,NULL,'2E18C9F9BF6960F3-FICuS-01-78','B5B3A82C4A117038-FICTS-01-29','2E18C9F9BF6960F3-uuuuu-01-27','InChI=1S/C7H11N3O4S/c1-2-3-4-15(13,14)6-5(11)8-7(12)10-9-6/h2-4H2,1H3,(H2,8,10,11,12)','InChIKey=IOAWVUZRPVZIJF-UHFFFAOYSA-N','CCCCS(=O)(=O)c1n[nH]c(=O)[nH]c1=O',NULL),
	(95108,0,0,'49671-13-8','Consistent with Molecular Formula','C5H7N3O2S',173.1892,NULL,'184756E58ECFD700-FICuS-01-61','405404803DF304AA-FICTS-01-15','184756E58ECFD700-uuuuu-01-10','InChI=1S/C5H7N3O2S/c1-2-11-4-3(9)6-5(10)8-7-4/h2H2,1H3,(H2,6,8,9,10)','InChIKey=NRJLCHRSAXHFQX-UHFFFAOYSA-N','CCSc1n[nH]c(=O)[nH]c1=O',NULL),
	(95109,1,0,'25609-85-2','No Comparision - Error parsing formula suffix - x','C5H11?3NO2',117.1474,NULL,'52CCF3C6D1B58C3D-FICuS-01-84','52CCF3C6D1B58C3D-FICTS-01-63','52CCF3C6D1B58C3D-uuuuu-01-33','InChI=1S/C5H11NO2/c1-3(2)4(6)5(7)8/h3-4H,6H2,1-2H3,(H,7,8)','InChIKey=KZSNJWFQEVHDMF-UHFFFAOYSA-N','*.*.*.CC(C)C(N)C(=O)O','1'),
	(95110,1,0,'25609-85-2','No Comparision - Error parsing formula suffix - x','C5H11?3NO2',117.1474,NULL,'52CCF3C6D1B58C3D-FICuS-01-84','52CCF3C6D1B58C3D-FICTS-01-63','52CCF3C6D1B58C3D-uuuuu-01-33','InChI=1S/C5H11NO2/c1-3(2)4(6)5(7)8/h3-4H,6H2,1-2H3,(H,7,8)','InChIKey=KZSNJWFQEVHDMF-UHFFFAOYSA-N','*.*.*.CC(C)C(N)C(=O)O','1'),
	(95111,1,0,NULL,'Consistent with Molecular Formula','C24H25NO2S',391.527,NULL,'5C8090C17DDFCAC0-FICuS-01-80','5C8090C17DDFCAC0-FICTS-01-5F','5C8090C17DDFCAC0-uuuuu-01-2F','InChI=1S/C24H25NO2S/c1-23(2,21(25)22(26)27)28-24(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17,21H,25H2,1-2H3,(H,26,27)','InChIKey=XSOLHQWRHYIXOC-UHFFFAOYSA-N','CC(C)(SC(c1ccccc1)(c1ccccc1)c1ccccc1)C(N)C(=O)O','1'),
	(95112,1,0,'25840-83-9','Consistent with Molecular Formula','C22H21NO3',347.4128,'L-Serine, O-(triphenylmethyl)-\nAlanine, 3-(trityloxy)-, L-','5936CE43B1762A2D-FICuS-01-56','5936CE43B1762A2D-FICTS-01-35','5936CE43B1762A2D-uuuuu-01-05','InChI=1S/C22H21NO3/c23-20(21(24)25)16-26-22(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16,23H2,(H,24,25)','InChIKey=ZXVRNLZMMUBFSR-UHFFFAOYSA-N','NC(COC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(95113,1,0,'27486-90-4','Consistent with Molecular Formula','C25H28N2O2',388.5084,NULL,'062CDFD20B1D70E7-FICuS-01-6C','062CDFD20B1D70E7-FICTS-01-4B','062CDFD20B1D70E7-uuuuu-01-1B','InChI=1S/C25H28N2O2/c26-23(24(28)29)18-10-11-19-27-25(20-12-4-1-5-13-20,21-14-6-2-7-15-21)22-16-8-3-9-17-22/h1-9,12-17,23,27H,10-11,18-19,26H2,(H,28,29)','InChIKey=FBRZWQGBQSPUMV-UHFFFAOYSA-N','NC(CCCCNC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(95114,0,0,'5709-62-6','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'DC7B2D218B98B757-FICuS-01-70','DC7B2D218B98B757-FICTS-01-4F','DC7B2D218B98B757-uuuuu-01-1F','InChI=1S/C10H10N2O/c13-8-10-11-6-7-12(10)9-4-2-1-3-5-9/h1-7,13H,8H2','InChIKey=LYYBODMXAVVCQP-UHFFFAOYSA-N','OCc1nccn1-c1ccccc1',NULL),
	(95115,0,0,NULL,'Consistent with Molecular Formula','C25H27NO6',437.4914,NULL,'A3FB00F6DEF9DF51-FICuS-01-97','A3FB00F6DEF9DF51-FICTS-01-76','A3FB00F6DEF9DF51-uuuuu-01-46','InChI=1S/C25H27NO6/c1-6-31-25(28)21-20(15(2)16(3)26-24(21)27)18-12-13-19(29-4)23(30-5)22(18)32-14-17-10-8-7-9-11-17/h7-13H,6,14H2,1-5H3,(H,26,27)','InChIKey=DNWOUCBTTTULKO-UHFFFAOYSA-N','CCOC(=O)c1c(O)nc(C)c(C)c1-c1ccc(OC)c(OC)c1OCc1ccccc1',NULL),
	(95116,0,0,'28951-76-0','Consistent with Molecular Formula','C6H8N6O',180.1688,NULL,'5FCF49CB16D602E3-FICuS-01-78','5FCF49CB16D602E3-FICTS-01-57','5FCF49CB16D602E3-uuuuu-01-27','InChI=1S/C6H8N6O/c7-4-3-5(12-6(8)11-4)10-2(1-13)9-3/h13H,1H2,(H5,7,8,9,10,11,12)','InChIKey=PKXOXDORKHMJLY-UHFFFAOYSA-N','Nc1nc(N)c2[nH]c(CO)nc2n1',NULL),
	(95117,0,0,NULL,'Consistent with Molecular Formula','C5HClN2O2',156.5281,NULL,'DC056574044626D3-FICuS-01-36','DC056574044626D3-FICTS-01-15','DC056574044626D3-uuuuu-01-E5','InChI=1S/C5HClN2O2/c6-3-2(1-7)4(9)8-5(3)10/h(H,8,9,10)','InChIKey=VRVDGMNHEGLVSJ-UHFFFAOYSA-N','N#CC1=C(Cl)C(=O)NC1=O',NULL),
	(95118,0,0,NULL,'Consistent with Molecular Formula','C7H5?NNaO6S3',318.2894,NULL,'FCA210404FBEC3A0-FICuS-01-70','FCA210404FBEC3A0-FICTS-01-4F','FCA210404FBEC3A0-uuuuu-01-1F','InChI=1S/C7H5NO6S3.Na/c9-16(10,11)4-1-2-6-5(3-4)8-7(15-6)17(12,13)14;/h1-3H,(H,9,10,11)(H,12,13,14);/q;+1','InChIKey=PMLXBZMNVDDIBT-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc2sc(S(=O)(=O)O)nc2c1.[Na+]',NULL),
	(95119,0,0,'25774-35-0','Consistent with Molecular Formula','C10H14O3',182.2188,'Cyclobutanecarboxylic anhydride','D7B3C9FFC08D832D-FICuS-01-8F','D7B3C9FFC08D832D-FICTS-01-6E','D7B3C9FFC08D832D-uuuuu-01-3E','InChI=1S/C10H14O3/c11-9(7-3-1-4-7)13-10(12)8-5-2-6-8/h7-8H,1-6H2','InChIKey=DLDCKPBXRSRJPV-UHFFFAOYSA-N','O=C(OC(=O)C1CCC1)C1CCC1',NULL),
	(95120,1,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'A134B3AB30CDA186-FICuS-01-62','A134B3AB30CDA186-FICTS-01-41','A134B3AB30CDA186-uuuuu-01-11','InChI=1S/C12H15NO2/c13-12(11(14)15,10-7-4-8-10)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8,13H2,(H,14,15)','InChIKey=WJDZBYJXQOFJJU-UHFFFAOYSA-N','NC(C(=O)O)(c1ccccc1)C1CCC1','1'),
	(95121,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'90BC955D67B7971F-FICuS-01-69','90BC955D67B7971F-FICTS-01-48','90BC955D67B7971F-uuuuu-01-18','InChI=1S/C13H14N2O2/c16-11-13(10-7-4-8-10,15-12(17)14-11)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2,(H2,14,15,16,17)','InChIKey=YFMSPNSDLBGLRF-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(C2CCC2)N1','1'),
	(95122,0,0,'14924-53-9','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'8B1B016D93A5A88A-FICuS-01-63','8B1B016D93A5A88A-FICTS-01-42','8B1B016D93A5A88A-uuuuu-01-12','InChI=1S/C7H12O2/c1-2-9-7(8)6-4-3-5-6/h6H,2-5H2,1H3','InChIKey=SMVBADCAMQOTOV-UHFFFAOYSA-N','CCOC(=O)C1CCC1',NULL),
	(95123,0,0,'2892-51-5','Consistent with Molecular Formula','C4H2O4',114.0574,'Squaric acid\nQuadratic acid\n1,2-Dihydroxycyclobutene-3,4-dione\n1,2-Diketo-3,4-dihydroxycyclobutene\n3,4-Dihydroxy-cyclobutene-1,2-dione\n3,4-Dihydroxy-3-cyclobutene-1,2-dione\nCyclobutene-1,2-dione, 3,4-dihydroxy-\nWLN: L4VVTJ CQ DQ\n3-Cyclobutene-1,2-dione, 3,4-dihydroxy-\nCyclobutenedione, dihydroxy-','02967B0AEF2D23E9-FICuS-01-66','BEBAC9B316C1DD0A-FICTS-01-75','02967B0AEF2D23E9-uuuuu-01-15','InChI=1S/C4H2O4/c5-1-2(6)4(8)3(1)7/h5-6H','InChIKey=PWEBUXCTKOWPCW-UHFFFAOYSA-N','O=c1c(O)c(O)c1=O',NULL),
	(95124,0,0,'37828-19-6','Consistent with Molecular Formula','C11H12O2',176.2146,'1-Phenylcyclobutanecarboxylic acid\nCyclobutanecarboxylic acid, 1-phenyl-','42F666F889383AC3-FICuS-01-59','42F666F889383AC3-FICTS-01-38','42F666F889383AC3-uuuuu-01-08','InChI=1S/C11H12O2/c12-10(13)11(7-4-8-11)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H,12,13)','InChIKey=JHZRNLRTNIDFKG-UHFFFAOYSA-N','O=C(O)C1(c2ccccc2)CCC1',NULL),
	(95125,2,0,'3668-43-7','Consistent with Molecular Formula','C6H6Cl2O2',181.0182,'1,2-Cyclobutanedicarbonyl dichloride, trans-','112874792D76A333-FICuS-01-2B','112874792D76A333-FICTS-01-0A','112874792D76A333-uuuuu-01-DA','InChI=1S/C6H6Cl2O2/c7-5(9)3-1-2-4(3)6(8)10/h3-4H,1-2H2','InChIKey=UKHMRFDNOROHOX-UHFFFAOYSA-N','O=C(Cl)C1CCC1C(=O)Cl','1'),
	(95126,0,0,'31431-13-7','Consistent with Molecular Formula','C11H11FO',178.2057,NULL,'AF01B340F8CE3DFE-FICuS-01-90','AF01B340F8CE3DFE-FICTS-01-6F','AF01B340F8CE3DFE-uuuuu-01-3F','InChI=1S/C11H11FO/c12-10-6-4-9(5-7-10)11(13)8-2-1-3-8/h4-8H,1-3H2','InChIKey=KMWTUCKAZFNWNG-UHFFFAOYSA-N','O=C(c1ccc(F)cc1)C1CCC1',NULL),
	(95127,0,0,'3200-96-2','Consistent with Molecular Formula','C4Cl4O',205.8554,'Perchlorocyclobutenone\nPerchlorocyclobut-2-enone\nPerchloro-2-cyclobuten-1-one\nPerchloro-2-cyclobutene-1-one\nWLN: L4V BHJ BG BG CG DG\n2-Cyclobuten-1-one, 2,3,4,4-tetrachloro-\n2-Cyclobuten-1-one, 2,3,4,4-tetrachloro-','AEAE1B18D6B154CB-FICuS-01-8A','AEAE1B18D6B154CB-FICTS-01-69','AEAE1B18D6B154CB-uuuuu-01-39','InChI=1S/C4Cl4O/c5-1-2(6)4(7,8)3(1)9','InChIKey=NWDONRNKYCKRNT-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C1(Cl)Cl',NULL),
	(95128,0,0,'14377-68-5','Consistent with Molecular Formula','C11H11N',157.2146,'1-PHENYLCYCLOBUTANECARBONITRILE\n1-Phenylcyclobutanecarbonitrile\nCyclobutanecarbonitrile, 1-phenyl-\nCyclobutanecarbonitrile, 1-phenyl-','C6B1F5E33A543ED2-FICuS-01-71','C6B1F5E33A543ED2-FICTS-01-50','C6B1F5E33A543ED2-uuuuu-01-20','InChI=1S/C11H11N/c12-9-11(7-4-8-11)10-5-2-1-3-6-10/h1-3,5-6H,4,7-8H2','InChIKey=DHIDUDPFTZJPCQ-UHFFFAOYSA-N','N#CC1(c2ccccc2)CCC1',NULL),
	(95129,0,0,'23370-76-5','Consistent with Molecular Formula','C12H3Cl4N5O8',486.9964,NULL,'18EA3A0ECD6F69C0-FICuS-01-84','18EA3A0ECD6F69C0-FICTS-01-63','18EA3A0ECD6F69C0-uuuuu-01-33','InChI=1S/C12H3Cl4N5O8/c13-3-1-4(14)10(19(24)25)7(9(3)18(22)23)17-8-11(20(26)27)5(15)2-6(16)12(8)21(28)29/h1-2,17H','InChIKey=FUHPFLGUQDSKAC-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)cc(Cl)c([N+](=O)[O-])c1Nc1c([N+](=O)[O-])c(Cl)cc(Cl)c1[N+](=O)[O-]',NULL),
	(95130,0,0,NULL,'Consistent with Molecular Formula','C12H3Cl4N5O10',518.9952,NULL,'28825E1B9955B584-FICuS-01-47','28825E1B9955B584-FICTS-01-26','28825E1B9955B584-uuuuu-01-F6','InChI=1S/C12H3Cl4N5O10/c13-1-7(18(24)25)5(8(19(26)27)2(14)11(1)22)17-6-9(20(28)29)3(15)12(23)4(16)10(6)21(30)31/h17,22-23H','InChIKey=VAXGTUNIOSKHIY-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)c(O)c(Cl)c([N+](=O)[O-])c1Nc1c([N+](=O)[O-])c(Cl)c(O)c(Cl)c1[N+](=O)[O-]',NULL),
	(95131,1,0,'28642-89-9','Consistent with Molecular Formula','C22H30?BrClN6',493.8762,NULL,'FA243C7FE071CF3E-FICuS-01-85','FA243C7FE071CF3E-FICTS-01-64','FA243C7FE071CF3E-uuuuu-01-34','InChI=1S/C22H29BrN6.ClH/c1-4-29(5-2)12-6-7-15(3)26-18-13-20(24)28-22-21(18)25-14-19(27-22)16-8-10-17(23)11-9-16;/h8-11,13-15H,4-7,12H2,1-3H3,(H3,24,26,27,28);1H','InChIKey=ONHFSDQRHWGKDD-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1cc(N)nc2nc(-c3ccc(Br)cc3)cnc12.Cl','1'),
	(95132,1,0,'31541-76-1','Consistent with Molecular Formula','C26H37ClN6O3',517.0697,NULL,'3C5A925E95E32E49-FICuS-01-62','3C5A925E95E32E49-FICTS-01-41','3CA635BBAA6EF707-uuuuu-01-30','InChI=1S/C26H36N6O3.ClH/c1-6-32(7-2)15-9-10-18(4)28-21-16-23(31-26(33)35-8-3)30-25-24(21)27-17-22(29-25)19-11-13-20(34-5)14-12-19;/h11-14,16-18H,6-10,15H2,1-5H3,(H2,28,29,30,31,33);1H','InChIKey=DYCROEJHCQUCLB-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(C)CCCN(CC)CC)c2ncc(-c3ccc(OC)cc3)nc2n1.Cl','1'),
	(95133,1,0,'28642-80-0','Consistent with Molecular Formula','C23H33?ClN6O',445.0063,NULL,'368067B94451E732-FICuS-01-2F','368067B94451E732-FICTS-01-0E','368067B94451E732-uuuuu-01-DE','InChI=1S/C23H32N6O.ClH/c1-5-29(6-2)13-7-8-16(3)26-19-14-21(24)28-23-22(19)25-15-20(27-23)17-9-11-18(30-4)12-10-17;/h9-12,14-16H,5-8,13H2,1-4H3,(H3,24,26,27,28);1H','InChIKey=CBVYFCGDZZDOIH-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1cc(N)nc2nc(-c3ccc(OC)cc3)cnc12.Cl','1'),
	(95134,2,0,NULL,'Consistent with Molecular Formula','C52H66F6N12O4',1037.1618,NULL,'F2E546F8B294804A-FICuS-01-5F','F2E546F8B294804A-FICTS-01-3E','CD53ED6DD21F2FD6-uuuuu-01-47','InChI=1S/2C26H33F3N6O2/c1-5-35(6-2)14-10-11-17(4)31-20-15-22(34-25(36)37-7-3)33-24-23(20)32-21(16-30-24)18-12-8-9-13-19(18)26(27,28)29;1-5-35(6-2)14-10-11-17(4)31-20-15-22(34-25(36)37-7-3)33-24-23(20)30-16-21(32-24)18-12-8-9-13-19(18)26(27,28)29/h8-9,12-1','InChIKey=KLOOWTHDYNYHDF-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(C)CCCN(CC)CC)c2nc(-c3ccccc3C(F)(F)F)cnc2n1.CCOC(=O)Nc1cc(NC(C)CCCN(CC)CC)c2ncc(-c3ccccc3C(F)(F)F)nc2n1','1'),
	(95135,2,0,NULL,'Consistent with Molecular Formula','C46H58F6N12',893.035,NULL,'BD59193C0ADCBC11-FICuS-01-7A','BD59193C0ADCBC11-FICTS-01-59','55970751DDCF49C3-uuuuu-01-11','InChI=1S/2C23H29F3N6/c1-4-32(5-2)12-8-9-15(3)29-18-13-20(27)31-22-21(18)30-19(14-28-22)16-10-6-7-11-17(16)23(24,25)26;1-4-32(5-2)12-8-9-15(3)29-18-13-20(27)31-22-21(18)28-14-19(30-22)16-10-6-7-11-17(16)23(24,25)26/h6-7,10-11,13-15H,4-5,8-9,12H2,1-3H3,(H3,','InChIKey=MNUURRDMMQKVGG-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(N)nc2nc(-c3ccccc3C(F)(F)F)cnc12.CCN(CC)CCCC(C)Nc1cc(N)nc2ncc(-c3ccccc3C(F)(F)F)nc12','1'),
	(95136,1,0,'30146-34-0','Consistent with Molecular Formula','C21H28Cl2N6',435.3984,NULL,'672E28288B1818BF-FICuS-01-53','672E28288B1818BF-FICTS-01-32','67D28FCDB495C1F1-uuuuu-01-2D','InChI=1S/C21H27ClN6.ClH/c1-4-28(5-2)12-6-7-15(3)26-20-19-21(25-14-24-20)27-18(13-23-19)16-8-10-17(22)11-9-16;/h8-11,13-15H,4-7,12H2,1-3H3,(H,24,25,26,27);1H','InChIKey=WOCGVWHOHZDLTO-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ncnc2nc(-c3ccc(Cl)cc3)cnc12.Cl','1'),
	(95137,1,0,NULL,'Consistent with Molecular Formula','C27H30Cl2N6',509.4802,NULL,'6AE64883A501F189-FICuS-01-4F','6AE64883A501F189-FICTS-01-2E','6AE64883A501F189-uuuuu-01-FE','InChI=1S/C27H30Cl2N6/c1-4-35(5-2)16-6-7-18(3)32-26-25-27(31-17-30-26)34-24(20-10-14-22(29)15-11-20)23(33-25)19-8-12-21(28)13-9-19/h8-15,17-18H,4-7,16H2,1-3H3,(H,30,31,32,34)','InChIKey=OHFJFKDDDRPCMW-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ncnc2nc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)nc12','1'),
	(95138,0,0,'30119-41-6','Consistent with Molecular Formula','C12H8ClN5',257.6817,NULL,'54588596443369C9-FICuS-01-32','54588596443369C9-FICTS-01-11','54588596443369C9-uuuuu-01-E1','InChI=1S/C12H8ClN5/c13-8-3-1-7(2-4-8)9-5-15-10-11(14)16-6-17-12(10)18-9/h1-6H,(H2,14,16,17,18)','InChIKey=NLDSWOLVJGNUOY-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(Cl)cc3)cnc12',NULL),
	(95139,0,0,'30146-29-3','Consistent with Molecular Formula','C18H11Cl2N5',368.2244,NULL,'5524D7222052DA37-FICuS-01-2E','5524D7222052DA37-FICTS-01-0D','5524D7222052DA37-uuuuu-01-DD','InChI=1S/C18H11Cl2N5/c19-12-5-1-10(2-6-12)14-15(11-3-7-13(20)8-4-11)25-18-16(24-14)17(21)22-9-23-18/h1-9H,(H2,21,22,23,25)','InChIKey=KEZNWJBDJKGCPH-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)nc12',NULL),
	(95140,0,0,'30146-30-6','Consistent with Molecular Formula','C13H11N5',237.2634,NULL,'0A526AA691693A78-FICuS-01-49','0A526AA691693A78-FICTS-01-28','0A526AA691693A78-uuuuu-01-F8','InChI=1S/C13H11N5/c1-8-4-2-3-5-9(8)10-6-15-11-12(14)16-7-17-13(11)18-10/h2-7H,1H3,(H2,14,16,17,18)','InChIKey=RYYKKPVXXZJWEG-UHFFFAOYSA-N','Cc1ccccc1-c1cnc2c(N)ncnc2n1',NULL),
	(95141,0,0,'30146-32-8','Consistent with Molecular Formula','C12H9ClN6',272.6963,NULL,'CCFC86BEA221CA71-FICuS-01-8D','CCFC86BEA221CA71-FICTS-01-6C','CCFC86BEA221CA71-uuuuu-01-3C','InChI=1S/C12H9ClN6/c13-7-3-1-6(2-4-7)8-5-16-11-9(17-8)10(14)18-12(15)19-11/h1-5H,(H4,14,15,16,18,19)','InChIKey=QQCCDUKVAFUHCW-UHFFFAOYSA-N','Nc1nc(N)c2nc(-c3ccc(Cl)cc3)cnc2n1',NULL),
	(95142,0,0,'30146-33-9','Consistent with Molecular Formula','C12H10Cl2N6',309.1572,NULL,'06683EA0CB458E54-FICuS-01-58','06683EA0CB458E54-FICTS-01-37','06949945F4C8571A-uuuuu-01-F7','InChI=1S/C12H9ClN6.ClH/c13-7-3-1-6(2-4-7)8-5-16-9-10(14)18-12(15)19-11(9)17-8;/h1-5H,(H4,14,15,17,18,19);1H','InChIKey=QETIOTKLTIOBGM-UHFFFAOYSA-N','Cl.Nc1nc(N)c2ncc(-c3ccc(Cl)cc3)nc2n1',NULL),
	(95143,0,0,'28232-30-6','Consistent with Molecular Formula','C11H7ClN2O3',250.6409,NULL,'5C0E5C6B591B1F24-FICuS-01-62','5C0E5C6B591B1F24-FICTS-01-41','5C0E5C6B591B1F24-uuuuu-01-11','InChI=1S/C11H7ClN2O3/c12-8-1-4-10(5-2-8)17-11-6-3-9(7-13-11)14(15)16/h1-7H','InChIKey=ZQVHTTABFLHMPA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(Cl)cc2)nc1',NULL),
	(95144,0,0,'31011-27-5','Consistent with Molecular Formula','C11H10Cl2N2O',257.1188,NULL,'3A0C3C5BDB431F34-FICuS-01-66','3A0C3C5BDB431F34-FICTS-01-45','3AF09BBEE4CEC67A-uuuuu-01-54','InChI=1S/C11H9ClN2O.ClH/c12-8-1-4-10(5-2-8)15-11-6-3-9(13)7-14-11;/h1-7H,13H2;1H','InChIKey=BFWXEHXOTGNYCW-UHFFFAOYSA-N','Cl.Nc1ccc(Oc2ccc(Cl)cc2)nc1',NULL),
	(95145,0,0,'30212-45-4','Consistent with Molecular Formula','C17H13ClN2O4',344.7537,NULL,'7466A624D6117756-FICuS-01-30','E44669B0889405FA-FICTS-01-33','7466A624D6117756-uuuuu-01-DF','InChI=1S/C17H13ClN2O4/c1-2-23-17(22)12-9-19-13-7-8-14(20-15(13)16(12)21)24-11-5-3-10(18)4-6-11/h3-9H,2H2,1H3,(H,19,21)','InChIKey=AUXDCQFSSNATLU-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2ccc(Oc3ccc(Cl)cc3)nc2c1=O',NULL),
	(95146,0,1,'54-84-2','Consistent with Molecular Formula','C20H25ClN2OS',376.9433,'Cinanserin hydrochloride\nCinanserin Hydrochloride\nMAPTC\nSQ 10643\nSQ 10,643\nCinnanserin\n2\'-[[3-(Dimethylamino)propyl]thio]cinnamanilide hydrochloride\n2\'-[[3-(Dimethylamino)propyl]thio]cinnamanilide monohydrochloride\n2-Propenamide, N-[2-[[3-(dimethylamino)propyl]thio]phenyl]-3-phenyl-, monohydrochloride\nCinnamanilide, 2\'-[[3-(dimethylamino)propyl]thio]-, monohydrochloride','B00EC2A6362F80D8-FICuS-01-5F','B00EC2A6362F80D8-FICTS-01-3E','B0F2654309A25996-uuuuu-01-EB','InChI=1S/C20H24N2OS.ClH/c1-22(2)15-8-16-24-19-12-7-6-11-18(19)21-20(23)14-13-17-9-4-3-5-10-17;/h3-7,9-14H,8,15-16H2,1-2H3,(H,21,23);1H','InChIKey=LXGJPDKYMJJWRB-UHFFFAOYSA-N','CN(C)CCCSc1ccccc1NC(=O)/C=C/c1ccccc1.Cl','1'),
	(95147,0,0,'103-82-2','Consistent with Molecular Formula','C8H8O2',136.15,'Benzenacetic acid\nPhenylacetic acid\nPhenylethanoic acid\n.alpha.-Toluic acid\n.omega.-Phenylacetic acid\nBenzeneacetic acid\nAcetic acid, phenyl-','18EE6AC360F28E29-FICuS-01-6D','18EE6AC360F28E29-FICTS-01-4C','18EE6AC360F28E29-uuuuu-01-1C','InChI=1S/C8H8O2/c9-8(10)6-7-4-2-1-3-5-7/h1-5H,6H2,(H,9,10)','InChIKey=WLJVXDMOQOGPHL-UHFFFAOYSA-N','O=C(O)Cc1ccccc1',NULL),
	(95148,0,1,'74799-62-5','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'E7A16D1E355FCF9A-FICuS-01-8B','EEDD51373C8063FD-FICTS-01-59','E7A16D1E355FCF9A-uuuuu-01-3A','InChI=1S/C8H10N2O3/c1-2-3-4-5-6(11)9-8(13)10-7(5)12/h2-3,5H,4H2,1H3,(H2,9,10,11,12,13)','InChIKey=OUCCOEXDHVWBIF-UHFFFAOYSA-N','C/C=C/CC1C(=O)NC(=O)NC1=O','1'),
	(95149,0,0,'696-60-6','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'892D7ED4C51CDD9A-FICuS-01-90','892D7ED4C51CDD9A-FICTS-01-6F','892D7ED4C51CDD9A-uuuuu-01-3F','InChI=1S/C7H9NO/c8-5-6-1-3-7(9)4-2-6/h1-4,9H,5,8H2','InChIKey=RQJDUEKERVZLLU-UHFFFAOYSA-N','NCc1ccc(O)cc1',NULL),
	(95150,0,1,NULL,'Consistent with Molecular Formula','C9H12N2O2S',212.266,NULL,'0D01360AEBEEEAC3-FICuS-01-83','0D01360AEBEEEAC3-FICTS-01-62','591D2753C81589A3-uuuuu-01-F0','InChI=1S/C9H12N2O2S/c1-3-4-5-9(2)6(12)10-8(14)11-7(9)13/h4-5H,3H2,1-2H3,(H2,10,11,12,13,14)/b5-4+','InChIKey=LPTNEBJNDHLDLC-SNAWJCMRSA-N','CC/C=C/C1(C)C(=O)NC(=S)NC1=O','1'),
	(95151,0,0,'74607-16-2','Consistent with Molecular Formula','C9H12N2O2S',212.266,NULL,'FFB878555F806943-FICuS-01-5F','FFB878555F806943-FICTS-01-3E','FFB878555F806943-uuuuu-01-0E','InChI=1S/C9H12N2O2S/c1-4-9(5(2)3)6(12)10-8(14)11-7(9)13/h2,4H2,1,3H3,(H2,10,11,12,13,14)','InChIKey=ICYZMXDHEYQUHQ-UHFFFAOYSA-N','C=C(C)C1(CC)C(=O)NC(=S)NC1=O',NULL),
	(95152,0,0,'53943-60-5','Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'253F8E19D4919212-FICuS-01-3E','253F8E19D4919212-FICTS-01-1D','253F8E19D4919212-uuuuu-01-ED','InChI=1S/C9H14N2O3/c1-3-4-5-9(2)6(12)10-8(14)11-7(9)13/h3-5H2,1-2H3,(H2,10,11,12,13,14)','InChIKey=XJBUMFHGCCXBNP-UHFFFAOYSA-N','CCCCC1(C)C(=O)NC(=O)NC1=O',NULL),
	(95153,0,0,'74607-18-4','Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'51B60B2E9263E839-FICuS-01-4B','51B60B2E9263E839-FICTS-01-2A','51B60B2E9263E839-uuuuu-01-FA','InChI=1S/C10H12N2O2S/c1-4-5-10(6(2)3)7(13)11-9(15)12-8(10)14/h4H,1-2,5H2,3H3,(H2,11,12,13,14,15)','InChIKey=SSUYWHMIJSBCCK-UHFFFAOYSA-N','C=CCC1(C(=C)C)C(=O)NC(=S)NC1=O',NULL),
	(95154,0,0,'66941-73-9','Consistent with Molecular Formula','C10H12N2O3',208.2164,'Barbituric acid, 5-allyl-5-isopropenyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methylethenyl)-5-(2-propenyl)-','5DB0F21CE9DACFD9-FICuS-01-A7','5DB0F21CE9DACFD9-FICTS-01-86','5DB0F21CE9DACFD9-uuuuu-01-56','InChI=1S/C10H12N2O3/c1-4-5-10(6(2)3)7(13)11-9(15)12-8(10)14/h4H,1-2,5H2,3H3,(H2,11,12,13,14,15)','InChIKey=URUUDFPSEYORGM-UHFFFAOYSA-N','C=CCC1(C(=C)C)C(=O)NC(=O)NC1=O',NULL),
	(95155,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'48BD0698A3D39602-FICuS-01-4C','48BD0698A3D39602-FICTS-01-2B','48BD0698A3D39602-uuuuu-01-FB','InChI=1S/C10H14N2O2S/c1-5-10(6(2)3)7(13)11-9(15)12(4)8(10)14/h2,5H2,1,3-4H3,(H,11,13,15)','InChIKey=AMFPMWDYWBTZCX-UHFFFAOYSA-N','C=C(C)C1(CC)C(=O)NC(=S)N(C)C1=O','1'),
	(95156,0,1,'6306-20-3','Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'CC69DAA5FA643B9F-FICuS-01-9C','CC69DAA5FA643B9F-FICTS-01-7B','CC69DAA5FA643B9F-uuuuu-01-4B','InChI=1S/C10H14N2O2S/c1-3-5-6-10(4-2)7(13)11-9(15)12-8(10)14/h3,5H,4,6H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=QCXQHOFJDTZLMI-UHFFFAOYSA-N','C/C=C/CC1(CC)C(=O)NC(=S)NC1=O','1'),
	(95157,0,0,'74607-17-3','Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'7423CD5F04D68B25-FICuS-01-58','7423CD5F04D68B25-FICTS-01-37','7423CD5F04D68B25-uuuuu-01-07','InChI=1S/C10H14N2O2S/c1-4-5-10(6(2)3)7(13)11-9(15)12-8(10)14/h2,4-5H2,1,3H3,(H2,11,12,13,14,15)','InChIKey=HYYVKLXRCGRYEG-UHFFFAOYSA-N','C=C(C)C1(CCC)C(=O)NC(=S)NC1=O',NULL),
	(95158,1,1,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'2C48F89FAAE2D1F2-FICuS-01-8B','2C48F89FAAE2D1F2-FICTS-01-6A','2C48F89FAAE2D1F2-uuuuu-01-3A','InChI=1S/C10H14N2O3/c1-4-5-6(2)10(3)7(13)11-9(15)12-8(10)14/h4-6H,1-3H3,(H2,11,12,13,14,15)','InChIKey=CLNGWOCFFQUCCR-UHFFFAOYSA-N','C/C=C/C(C)C1(C)C(=O)NC(=O)NC1=O','1'),
	(95159,1,1,NULL,'Consistent with Molecular Formula','C10H14N2NaO3',233.222,NULL,'A7AF1490CA99635A-FICuS-01-69','A7AF1490CA99635A-FICTS-01-48','2C48F89FAAE2D1F2-uuuuu-01-3A','InChI=1S/C10H14N2O3.Na/c1-4-5-6(2)10(3)7(13)11-9(15)12-8(10)14;/h4-6H,1-3H3,(H2,11,12,13,14,15);/q;+1','InChIKey=QLXWSEIKMZCTFD-UHFFFAOYSA-N','C/C=C/C(C)C1(C)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95160,1,0,'66968-61-4','Consistent with Molecular Formula','C10H14N2O3',210.2322,'Barbituric acid, 5-ethyl-5-isopropenyl-1-methyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-1-methyl-5-(1-methylethenyl)-','AF313020258E12FD-FICuS-01-48','AF313020258E12FD-FICTS-01-27','AF313020258E12FD-uuuuu-01-F7','InChI=1S/C10H14N2O3/c1-5-10(6(2)3)7(13)11-9(15)12(4)8(10)14/h2,5H2,1,3-4H3,(H,11,13,15)','InChIKey=FULFMHFZPUOSSW-UHFFFAOYSA-N','C=C(C)C1(CC)C(=O)NC(=O)N(C)C1=O','1'),
	(95161,0,1,'67051-43-8','Consistent with Molecular Formula','C10H14N2O3',210.2322,'Barbituric acid, 5-isopropyl-5-(1-propenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methylethyl)-5-(1-propenyl)-','6ECA851FEB795409-FICuS-01-73','6ECA851FEB795409-FICTS-01-52','AB955EEB11D53E20-uuuuu-01-1D','InChI=1S/C10H14N2O3/c1-4-5-10(6(2)3)7(13)11-9(15)12-8(10)14/h4-6H,1-3H3,(H2,11,12,13,14,15)/b5-4+','InChIKey=RJJSCIXMNXYONU-SNAWJCMRSA-N','C/C=C/C1(C(C)C)C(=O)NC(=O)NC1=O','1'),
	(95162,0,1,NULL,'Consistent with Molecular Formula','C10H14N2NaO3',233.222,NULL,'E52D69108B02E6A1-FICuS-01-50','E52D69108B02E6A1-FICTS-01-2F','AB955EEB11D53E20-uuuuu-01-1D','InChI=1S/C10H14N2O3.Na/c1-4-5-10(6(2)3)7(13)11-9(15)12-8(10)14;/h4-6H,1-3H3,(H2,11,12,13,14,15);/q;+1/b5-4+;','InChIKey=ZYIFSRANBLEWED-FXRZFVDSSA-N','C/C=C/C1(C(C)C)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95163,0,0,'67051-37-0','Consistent with Molecular Formula','C10H14N2O3',210.2322,'Barbituric acid, 5-isopropenyl-5-propyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methylethenyl)-5-propyl-','B72D1198231213B5-FICuS-01-2C','B72D1198231213B5-FICTS-01-0B','B72D1198231213B5-uuuuu-01-DB','InChI=1S/C10H14N2O3/c1-4-5-10(6(2)3)7(13)11-9(15)12-8(10)14/h2,4-5H2,1,3H3,(H2,11,12,13,14,15)','InChIKey=XWDTXAXQNLVMKG-UHFFFAOYSA-N','C=C(C)C1(CCC)C(=O)NC(=O)NC1=O',NULL),
	(95164,0,1,'1952-67-6','Consistent with Molecular Formula','C10H14N2O3',210.2322,'Go 1046\nBarotal\nKalypnon\nMepertan\nKalipnon\nBarotalum\nCalypnone\nCrotarbital\nKalypnetten\nCrotylbarbital\nCrotylbarbitalum\nEthyl-crotyl-barbiturate\nEthyl(crotyl)barbiturate\n5-Ethyl-5-crotylbarbituric acid\n5-(2-Butenyl)-5-ethylbarbituric acid\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(2-butenyl)-5-ethyl-\nBarbituric acid, 5-(2-butenyl)-5-ethyl-','806EBCE63163CADA-FICuS-01-80','806EBCE63163CADA-FICTS-01-5F','806EBCE63163CADA-uuuuu-01-2F','InChI=1S/C10H14N2O3/c1-3-5-6-10(4-2)7(13)11-9(15)12-8(10)14/h3,5H,4,6H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=KNMOHCLEINXVBG-UHFFFAOYSA-N','C/C=C/CC1(CC)C(=O)NC(=O)NC1=O','1'),
	(95165,0,1,'2933-25-7','Consistent with Molecular Formula','C10H14N2NaO3',233.222,'Barbituric acid, 5-(2-butenyl)-5-ethyl-, sodium salt\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(2-butenyl)-5-ethyl-, monosodium salt','0B8950E951187872-FICuS-01-34','0B8950E951187872-FICTS-01-13','806EBCE63163CADA-uuuuu-01-2F','InChI=1S/C10H14N2O3.Na/c1-3-5-6-10(4-2)7(13)11-9(15)12-8(10)14;/h3,5H,4,6H2,1-2H3,(H2,11,12,13,14,15);/q;+1','InChIKey=DBMDHQIQAABASL-UHFFFAOYSA-N','C/C=C/CC1(CC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95166,0,1,'16468-98-7','Consistent with Molecular Formula','C10H14N2O3',210.2322,'Barbituric acid, 5-ethyl-5-(1-methylpropenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1-methyl-1-propenyl)-','954A2127A7F90680-FICuS-01-3B','954A2127A7F90680-FICTS-01-1A','954A2127A7F90680-uuuuu-01-EA','InChI=1S/C10H14N2O3/c1-4-6(3)10(5-2)7(13)11-9(15)12-8(10)14/h4H,5H2,1-3H3,(H2,11,12,13,14,15)','InChIKey=BNEFYUSURPWDHG-UHFFFAOYSA-N','C/C=C(\\C)C1(CC)C(=O)NC(=O)NC1=O','1'),
	(95167,0,1,NULL,'Consistent with Molecular Formula','C10H14N2NaO3',233.222,NULL,'1EADCD28C782B428-FICuS-01-77','1EADCD28C782B428-FICTS-01-56','954A2127A7F90680-uuuuu-01-EA','InChI=1S/C10H14N2O3.Na/c1-4-6(3)10(5-2)7(13)11-9(15)12-8(10)14;/h4H,5H2,1-3H3,(H2,11,12,13,14,15);/q;+1','InChIKey=LRCFWXXXNOZHOL-UHFFFAOYSA-N','C/C=C(\\C)C1(CC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95168,1,1,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'E4DA09906E361F64-FICuS-01-5C','81295C9DD40EF92C-FICTS-01-50','E4DA09906E361F64-uuuuu-01-0B','InChI=1S/C10H14N2O3/c1-4-6(3)7-8(13)11-10(15)12(5-2)9(7)14/h4,7H,5H2,1-3H3,(H,11,13,15)/b6-4-','InChIKey=WJDSILNUZPAGHW-XQRVVYSFSA-N','C/C=C(\\C)C1C(=O)NC(=O)N(CC)C1=O','1'),
	(95169,1,1,NULL,'Consistent with Molecular Formula','C10H14N2NaO3',233.222,NULL,'EEB565AFD0BD2BB6-FICuS-01-A0','0ACEB092B4754B84-FICTS-01-40','E4DA09906E361F64-uuuuu-01-0B','InChI=1S/C10H14N2O3.Na/c1-4-6(3)7-8(13)11-10(15)12(5-2)9(7)14;/h4,7H,5H2,1-3H3,(H,11,13,15);/q;+1/b6-4-;','InChIKey=FDHPFBHDKWSOFK-YHSAGPEESA-N','C/C=C(\\C)C1C(=O)NC(=O)N(CC)C1=O.[Na+]','1'),
	(95170,0,1,'67050-92-4','Consistent with Molecular Formula','C10H14N2O3',210.2322,'Barbituric acid, 5-(1-ethylpropenyl)-5-methyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-ethyl-1-propenyl)-5-methyl-','12DBC292F8A7BA84-FICuS-01-75','12DBC292F8A7BA84-FICTS-01-54','12DBC292F8A7BA84-uuuuu-01-24','InChI=1S/C10H14N2O3/c1-4-6(5-2)10(3)7(13)11-9(15)12-8(10)14/h4H,5H2,1-3H3,(H2,11,12,13,14,15)','InChIKey=IWSGFWGZUPNMEC-UHFFFAOYSA-N','C/C=C(\\CC)C1(C)C(=O)NC(=O)NC1=O','1'),
	(95171,0,1,NULL,'Consistent with Molecular Formula','C10H14N2NaO3',233.222,NULL,'993C2E9D98DC082C-FICuS-01-78','993C2E9D98DC082C-FICTS-01-57','12DBC292F8A7BA84-uuuuu-01-24','InChI=1S/C10H14N2O3.Na/c1-4-6(5-2)10(3)7(13)11-9(15)12-8(10)14;/h4H,5H2,1-3H3,(H2,11,12,13,14,15);/q;+1','InChIKey=ZTISGKWNVGFBHK-UHFFFAOYSA-N','C/C=C(\\CC)C1(C)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95172,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'EC0282D8188FF450-FICuS-01-5D','CFFDDF513C046E9C-FICTS-01-7A','EC0282D8188FF450-uuuuu-01-0C','InChI=1S/C10H14N2O3/c1-4-5-12-9(14)7(6(2)3)8(13)11-10(12)15/h7H,2,4-5H2,1,3H3,(H,11,13,15)','InChIKey=QOMDYOZSJXSSJF-UHFFFAOYSA-N','C=C(C)C1C(=O)NC(=O)N(CCC)C1=O','1'),
	(95173,1,1,NULL,'Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'3282F3FD82B0212D-FICuS-01-4E','3282F3FD82B0212D-FICTS-01-2D','3282F3FD82B0212D-uuuuu-01-FD','InChI=1S/C10H16N2O/c1-7(2)5-8(3)10(4,6-11)9(12)13/h5,7H,1-4H3,(H2,12,13)','InChIKey=AFLFTMVNGUBXPM-UHFFFAOYSA-N','C/C(=C\\C(C)C)C(C)(C#N)C(N)=O','1'),
	(95174,1,0,NULL,'Consistent with Molecular Formula','C10H16N2NaO2S',251.2984,NULL,'64EF507AF255EF49-FICuS-01-73','64EF507AF255EF49-FICTS-01-52','EF08BC75922E5DE1-uuuuu-01-2B','InChI=1S/C10H16N2O2S.Na/c1-4-6-10(5-2)7(13)11-9(15)12(3)8(10)14;/h4-6H2,1-3H3,(H,11,13,15);/q;+1','InChIKey=LOHNQVKKZCCNHU-UHFFFAOYSA-N','CCCC1(CC)C(=O)NC(=S)N(C)C1=O.[Na+]','1'),
	(95175,1,0,'64038-17-1','Consistent with Molecular Formula','C10H16N2NaO2S',251.2984,'Barbituric acid, 5-ethyl-5-isopropyl-1-methyl-2-thio-, sodium salt\n4,6(1H,5H)-Pyrimidinedione, 5-ethyldihydro-1-methyl-5-(1-methylethyl)-2-thioxo-, sodium salt','6BF3C794DCF87900-FICuS-01-74','6BF3C794DCF87900-FICTS-01-53','E0142B9BBC83CBA8-uuuuu-01-2D','InChI=1S/C10H16N2O2S.Na/c1-5-10(6(2)3)7(13)11-9(15)12(4)8(10)14;/h6H,5H2,1-4H3,(H,11,13,15);/q;+1','InChIKey=XIGIHCFWLJIBPZ-UHFFFAOYSA-N','CCC1(C(C)C)C(=O)NC(=S)N(C)C1=O.[Na+]','1'),
	(95176,0,0,NULL,'Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'76927CCA2965A5D0-FICuS-01-5D','76927CCA2965A5D0-FICTS-01-3C','76927CCA2965A5D0-uuuuu-01-0C','InChI=1S/C10H13NO/c1-2-7-11-10-6-4-3-5-9(10)8-12/h3-7,12H,2,8H2,1H3/b11-7+','InChIKey=TVQDRDHSNQWNGI-YRNVUSSQSA-N','CC/C=N/c1ccccc1CO',NULL),
	(95177,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'64D4C16BCE288E42-FICuS-01-6A','64D4C16BCE288E42-FICTS-01-49','64D4C16BCE288E42-uuuuu-01-19','InChI=1S/C11H14N2O2S/c1-3-11(6(2)7-4-5-7)8(14)12-10(16)13-9(11)15/h7H,2-5H2,1H3,(H2,12,13,14,15,16)','InChIKey=FPLOCDZSLWGAHH-UHFFFAOYSA-N','C=C(C1CC1)C1(CC)C(=O)NC(=S)NC1=O',NULL),
	(95178,0,1,'2288-78-0','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'E6F8BF783EA2F47F-FICuS-01-99','E6F8BF783EA2F47F-FICTS-01-78','86DD78683B50B956-uuuuu-01-09','InChI=1S/C11H14N2O3/c1-3-5-7-11(6-4-2)8(14)12-10(16)13-9(11)15/h3-5H,2,6-7H2,1H3,(H2,12,13,14,15,16)/b5-3+','InChIKey=JDPPIXRBPVYZLS-HWKANZROSA-N','C=CCC1(C/C=C/C)C(=O)NC(=O)NC1=O','1'),
	(95179,0,1,'66941-81-9','Consistent with Molecular Formula','C11H14N2O3',222.2432,'Barbituric acid, 5-allyl-5-(1-methylpropenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methyl-1-propenyl)-5-(2-propenyl)-','767904B0F8E6356D-FICuS-01-55','767904B0F8E6356D-FICTS-01-34','4BDE9E9D5D05D729-uuuuu-01-34','InChI=1S/C11H14N2O3/c1-4-6-11(7(3)5-2)8(14)12-10(16)13-9(11)15/h4-5H,1,6H2,2-3H3,(H2,12,13,14,15,16)/b7-5-','InChIKey=WPIQHWSPEILYJT-ALCCZGGFSA-N','C=CCC1(/C(C)=C/C)C(=O)NC(=O)NC1=O','1'),
	(95180,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'44B6CA221E90BE2A-FICuS-01-68','44B6CA221E90BE2A-FICTS-01-47','44B6CA221E90BE2A-uuuuu-01-17','InChI=1S/C11H14N2O3/c1-3-11(6(2)7-4-5-7)8(14)12-10(16)13-9(11)15/h7H,2-5H2,1H3,(H2,12,13,14,15,16)','InChIKey=KVOUKHRVFAJEAQ-UHFFFAOYSA-N','C=C(C1CC1)C1(CC)C(=O)NC(=O)NC1=O',NULL),
	(95181,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'85E857BC3A467EAA-FICuS-01-7E','85E857BC3A467EAA-FICTS-01-5D','85E857BC3A467EAA-uuuuu-01-2D','InChI=1S/C11H16N2O2S/c1-4-7-13-9(15)11(5-2,6-3)8(14)12-10(13)16/h4H,1,5-7H2,2-3H3,(H,12,14,16)','InChIKey=HJKKBKYNRQTIST-UHFFFAOYSA-N','C=CCN1C(=O)C(CC)(CC)C(=O)NC1=S',NULL),
	(95182,0,0,'66941-61-5','Consistent with Molecular Formula','C11H16N2NaO2S',263.3094,'Barbituric acid, 1-allyl-5,5-diethyl-2-thio-, sodium salt\n4,6(1H,5H)-Pyrimidinedione, 5,5-diethyldihydro-1-(2-propenyl)-2-thioxo-, monosodium salt','0E0FBBB35A3DCC02-FICuS-01-80','0E0FBBB35A3DCC02-FICTS-01-5F','85E857BC3A467EAA-uuuuu-01-2D','InChI=1S/C11H16N2O2S.Na/c1-4-7-13-9(15)11(5-2,6-3)8(14)12-10(13)16;/h4H,1,5-7H2,2-3H3,(H,12,14,16);/q;+1','InChIKey=DSPCHRXQBWIGSG-UHFFFAOYSA-N','C=CCN1C(=O)C(CC)(CC)C(=O)NC1=S.[Na+]',NULL),
	(95183,0,1,NULL,'Consistent with Molecular Formula','C11H16N2NaO2S',263.3094,NULL,'DC57A80370A4639A-FICuS-01-55','DC57A80370A4639A-FICTS-01-34','57B0440C10DFD132-uuuuu-01-F4','InChI=1S/C11H16N2O2S.Na/c1-4-6-11(7(3)5-2)8(14)12-10(16)13-9(11)15;/h5H,4,6H2,1-3H3,(H2,12,13,14,15,16);/q;+1','InChIKey=SDWQMJFUPXAALN-UHFFFAOYSA-N','C/C=C(\\C)C1(CCC)C(=O)NC(=S)NC1=O.[Na+]','1'),
	(95184,1,1,NULL,'Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'A5EFB1AA147A0A6A-FICuS-01-82','A5EFB1AA147A0A6A-FICTS-01-61','A5EFB1AA147A0A6A-uuuuu-01-31','InChI=1S/C11H16N2O2S/c1-4-6-7(3)11(5-2)8(14)12-10(16)13-9(11)15/h4,6-7H,5H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=BSECGQHCZYTZFU-UHFFFAOYSA-N','C/C=C/C(C)C1(CC)C(=O)NC(=S)NC1=O','1'),
	(95185,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'8CC65DC56480F60F-FICuS-01-70','8CC65DC56480F60F-FICTS-01-4F','8CC65DC56480F60F-uuuuu-01-1F','InChI=1S/C11H16N2O2S/c1-6(2)5-11(7(3)4)8(14)12-10(16)13-9(11)15/h6H,3,5H2,1-2,4H3,(H2,12,13,14,15,16)','InChIKey=HVWGKASAWMGKMU-UHFFFAOYSA-N','C=C(C)C1(CC(C)C)C(=O)NC(=S)NC1=O',NULL),
	(95186,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'4B941F1E87B95CF7-FICuS-01-76','9FAA607603CC99A7-FICTS-01-4D','4B941F1E87B95CF7-uuuuu-01-25','InChI=1S/C11H16N2O2S/c1-3-4-5-6-7(2)8-9(14)12-11(16)13-10(8)15/h3-6H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=KBFFYHSBOYHECM-UHFFFAOYSA-N','CCCCCC(C)=C1C(=O)NC(=S)NC1=O',NULL),
	(95187,0,1,'125-44-0','Consistent with Molecular Formula','C11H16N2NaO3',247.2488,'Sodium delvinal\nDelvinal sodium\nSodium Vinbarbital\nVinbarbital sodium\nVinbarbital sodium, injection\nSodium 5-ethyl-5-(1-methyl-1-butenyl)barbiturate\n5-Ethyl-5-(1-methyl-1-butenyl)barbituric acid sodium salt\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1-methyl-1-butenyl)-, sodium salt\nWLN: T6VMVMV FHJ FY1 & U3 F2 &-NA-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1-methyl-1-butenyl)-, monosodium salt\nBarbituric acid, 5-ethyl-5-(1-methyl-1-butenyl)-, sodium salt','8298237C62055372-FICuS-01-1F','8298237C62055372-FICTS-01-FE','097FCF73027EE1DA-uuuuu-01-28','InChI=1S/C11H16N2O3.Na/c1-4-6-7(3)11(5-2)8(14)12-10(16)13-9(11)15;/h6H,4-5H2,1-3H3,(H2,12,13,14,15,16);/q;+1','InChIKey=OQLZQQCXUHKXAD-UHFFFAOYSA-N','CC/C=C(\\C)C1(CC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95188,0,1,'66968-34-1','Consistent with Molecular Formula','C11H16N2O3',224.259,'Barbituric acid, 5-ethyl-5-(1-ethylpropenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1-ethyl-1-propenyl)-','8041DEB94F5453F1-FICuS-01-5A','8041DEB94F5453F1-FICTS-01-39','8041DEB94F5453F1-uuuuu-01-09','InChI=1S/C11H16N2O3/c1-4-7(5-2)11(6-3)8(14)12-10(16)13-9(11)15/h4H,5-6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=DSQWWVFUSSFHRT-UHFFFAOYSA-N','C/C=C(\\CC)C1(CC)C(=O)NC(=O)NC1=O','1'),
	(95189,0,1,NULL,'Consistent with Molecular Formula','C11H16N2NaO3',247.2488,NULL,'0BA632B62F2FE159-FICuS-01-61','0BA632B62F2FE159-FICTS-01-40','8041DEB94F5453F1-uuuuu-01-09','InChI=1S/C11H16N2O3.Na/c1-4-7(5-2)11(6-3)8(14)12-10(16)13-9(11)15;/h4H,5-6H2,1-3H3,(H2,12,13,14,15,16);/q;+1','InChIKey=QIDWBKBRRMEIRV-UHFFFAOYSA-N','C/C=C(\\CC)C1(CC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95190,0,1,'66940-98-5','Consistent with Molecular Formula','C11H16N2O3',224.259,'Barbituric acid, 5-(1,3-dimethyl-1-butenyl)-5-methyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1,3-dimethyl-1-butenyl)-5-methyl-','8E226A264D4BA1A1-FICuS-01-59','8E226A264D4BA1A1-FICTS-01-38','8E226A264D4BA1A1-uuuuu-01-08','InChI=1S/C11H16N2O3/c1-6(2)5-7(3)11(4)8(14)12-10(16)13-9(11)15/h5-6H,1-4H3,(H2,12,13,14,15,16)','InChIKey=ZXRMHCPQQAIDIR-UHFFFAOYSA-N','C/C(=C\\C(C)C)C1(C)C(=O)NC(=O)NC1=O','1'),
	(95191,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'336AE9AE0AEDB3F4-FICuS-01-91','B948D041A47BCE66-FICTS-01-48','336AE9AE0AEDB3F4-uuuuu-01-40','InChI=1S/C11H16N2O3/c1-3-5-7(6-4-2)8-9(14)12-11(16)13-10(8)15/h3-6H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=PFSFTTVEOHFHEE-UHFFFAOYSA-N','CCCC(CCC)=C1C(=O)NC(=O)NC1=O',NULL),
	(95192,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'90CE490923786E2E-FICuS-01-54','90CE490923786E2E-FICTS-01-33','90CE490923786E2E-uuuuu-01-03','InChI=1S/C11H16N2O3/c1-7(2)5-6-8-9(14)12(3)11(16)13(4)10(8)15/h6-7H,5H2,1-4H3','InChIKey=SCGZZFRZQDYTNT-UHFFFAOYSA-N','CC(C)CC=C1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(95193,0,1,NULL,'Consistent with Molecular Formula','C11H16N2NaO3',247.2488,NULL,'57E789EA9866A016-FICuS-01-5B','57E789EA9866A016-FICTS-01-3A','EBD753F6B7952AC6-uuuuu-01-2F','InChI=1S/C11H16N2O3.Na/c1-3-5-7-11(6-4-2)8(14)12-10(16)13-9(11)15;/h4,6H,3,5,7H2,1-2H3,(H2,12,13,14,15,16);/q;+1/b6-4+;','InChIKey=WKJWHYUSHYJLSC-CVDVRWGVSA-N','C/C=C/C1(CCCC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95194,0,1,NULL,'Consistent with Molecular Formula','C11H16N2NaO3',247.2488,NULL,'D79A19891C15620E-FICuS-01-4E','D79A19891C15620E-FICTS-01-2D','95A9AC29710300BC-uuuuu-01-FD','InChI=1S/C11H16N2O3.Na/c1-4-5-6-11(7(2)3)8(14)12-10(16)13-9(11)15;/h5-7H,4H2,1-3H3,(H2,12,13,14,15,16);/q;+1/b6-5+;','InChIKey=GTLRMNULGHQRLE-IPZCTEOASA-N','CC/C=C/C1(C(C)C)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95195,0,1,'67526-18-5','Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'C5B675B81039A36C-FICuS-01-57','C5B675B81039A36C-FICTS-01-36','C5B675B81039A36C-uuuuu-01-06','InChI=1S/C11H16N2O3/c1-4-5-6-11(7(2)3)8(14)12-10(16)13-9(11)15/h4-5,7H,6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=KFXTVQFGVNYPEI-UHFFFAOYSA-N','C/C=C/CC1(C(C)C)C(=O)NC(=O)NC1=O','1'),
	(95196,0,1,'67050-06-0','Consistent with Molecular Formula','C11H16N2NaO3',247.2488,'Barbituric acid, 5-(2-butenyl)-5-isopropyl-, sodium salt\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(2-butenyl)-5-(1-methylethyl)-, monosodium salt','4E5199B7704211C4-FICuS-01-37','4E5199B7704211C4-FICTS-01-16','C5B675B81039A36C-uuuuu-01-06','InChI=1S/C11H16N2O3.Na/c1-4-5-6-11(7(2)3)8(14)12-10(16)13-9(11)15;/h4-5,7H,6H2,1-3H3,(H2,12,13,14,15,16);/q;+1','InChIKey=LHVWKFDVKPRZPJ-UHFFFAOYSA-N','C/C=C/CC1(C(C)C)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95197,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'D933523D6AA6DC5D-FICuS-01-76','69E351CC0C98E999-FICTS-01-4D','D933523D6AA6DC5D-uuuuu-01-25','InChI=1S/C11H16N2O3/c1-3-4-5-6-7(2)8-9(14)12-11(16)13-10(8)15/h3-6H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=RANJAEQNKYEPCZ-UHFFFAOYSA-N','CCCCCC(C)=C1C(=O)NC(=O)NC1=O',NULL),
	(95198,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H18N2O3 in C11H16N2O3','C11H18N2O3',226.2748,NULL,'14F7DE97C6B98509-FICuS-01-6C','14F7DE97C6B98509-FICTS-01-4B','14F7DE97C6B98509-uuuuu-01-1B','InChI=1S/C11H18N2O3/c1-3-5-7-11(6-4-2)8(14)12-10(16)13-9(11)15/h3-7H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=PCVDTQSWJSNXHQ-UHFFFAOYSA-N','CCCCC1(CCC)C(=O)NC(=O)NC1=O',NULL),
	(95199,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O2S',242.3354,NULL,'81C348FE23430CF2-FICuS-01-54','81C348FE23430CF2-FICTS-01-33','81C348FE23430CF2-uuuuu-01-03','InChI=1S/C11H18N2O2S/c1-4-5-6-11(7(2)3)8(14)12-10(16)13-9(11)15/h7H,4-6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=JQVNQDVDXZZPQJ-UHFFFAOYSA-N','CCCCC1(C(C)C)C(=O)NC(=S)NC1=O',NULL),
	(95200,1,0,'57-33-0','Consistent with Molecular Formula','C11H18N2NaO3',249.2646,'844\nSotyl\nPental\nPentyl\nMintal\nPacifan\nSagatal\nSodital\nEmbutal\nIsobarb\nMebumal\nPentone\nAuropan\nSonistan\nDiabutal\nContinal\nButylone\nPentonal\nSopental\nNembutal\nPentosol\nVetbutal\nNapental\nEuthatal\nEutha 77\nPalapent\nBiosedan\nLethobarb\nBarpental\nSomnopentyl\nSodium-Pent\nIpral sodium\nPentobarbitone\nMebumal sodium\nSodium nembutal\nNembutal sodium\nMebumal Natrium\nNembutal Na salt\nSodium ethaminal\nEthaminal sodium\nMebubarbital sodium\nPentabarbital sodium\nPentobarbital sodium\nSodium pentobarbital\nPENTOBARBITAL SODIUM\ncomponent of Fetamin\nSodium pentabarbital\nPentobarbitone sodium\nSodium pentabarbitone\nSodium pentobarbitone\nSoluble pentobarbital\ncomponent of Carbrital\ncomponent of Sedalixir\nSontobarbital nabitone\nSodium pentobarbiturate\nSodium 5-ethyl-5-(1-methylbutyl)barbiturate\nBarbituric acid, 5-ethyl-5-sec-pentyl-, sodium salt\n5-Ethyl-5-(1-methylbutyl) barbituric acid sodium salt\nPropylmethylcarbinylethyl barbituric acid sodium salt\nWLN: T6VMVMV FHJ FY3&1 F2 &-NA-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1-methylbutyl)-, monosodium salt\nBarbituric acid, 5-ethyl-5-(1-methylbutyl)-, sodium salt','3026AC3600A7A757-FICuS-01-3B','3026AC3600A7A757-FICTS-01-1A','BBC1403960DC15FF-uuuuu-01-1D','InChI=1S/C11H18N2O3.Na/c1-4-6-7(3)11(5-2)8(14)12-10(16)13-9(11)15;/h7H,4-6H2,1-3H3,(H2,12,13,14,15,16);/q;+1','InChIKey=QGMRQYFBGABWDR-UHFFFAOYSA-N','CCCC(C)C1(CC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95201,1,0,'67050-59-3','Consistent with Molecular Formula','C11H18N2O3',226.2748,'Barbituric acid, 5-sec-butyl-5-propyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methylpropyl)-5-propyl-','41A589BFF0119256-FICuS-01-49','41A589BFF0119256-FICTS-01-28','41A589BFF0119256-uuuuu-01-F8','InChI=1S/C11H18N2O3/c1-4-6-11(7(3)5-2)8(14)12-10(16)13-9(11)15/h7H,4-6H2,1-3H3,(H2,12,13,14,15,16)','InChIKey=SAPMNMSQUSFOAU-UHFFFAOYSA-N','CCCC1(C(C)CC)C(=O)NC(=O)NC1=O','1'),
	(95202,0,0,'69353-39-5','Consistent with Molecular Formula','C12H16N2NaO2S',275.3204,'Barbituric acid, 5-ethyl-5-(1-cyclohexen-1-yl)-2-thio-, sodium salt\n4,6(1H,5H)-Pyrimidinedione, 5-(1-cyclohexen-1-yl)-5-ethyldihydro-2-thioxo-, monosodium salt','4A1AF8440FF70250-FICuS-01-4E','4A1AF8440FF70250-FICTS-01-2D','C1FD144B6F8CB0F8-uuuuu-01-36','InChI=1S/C12H16N2O2S.Na/c1-2-12(8-6-4-3-5-7-8)9(15)13-11(17)14-10(12)16;/h6H,2-5,7H2,1H3,(H2,13,14,15,16,17);/q;+1','InChIKey=NLCXJPUARXCFKD-UHFFFAOYSA-N','CCC1(C2=CCCCC2)C(=O)NC(=S)NC1=O.[Na+]',NULL),
	(95203,0,0,'7391-66-4','Consistent with Molecular Formula','C12H12N2O3',232.2384,'Barbituric acid, 1,3-dimethyl-5-phenyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 1,3-dimethyl-5-phenyl-','A9EDD34A6F460382-FICuS-01-69','A9EDD34A6F460382-FICTS-01-48','A9EDD34A6F460382-uuuuu-01-18','InChI=1S/C12H12N2O3/c1-13-10(15)9(8-6-4-3-5-7-8)11(16)14(2)12(13)17/h3-7,9H,1-2H3','InChIKey=UGFMJBRXTRUGJC-UHFFFAOYSA-N','CN1C(=O)C(c2ccccc2)C(=O)N(C)C1=O',NULL),
	(95204,1,0,'66941-65-9','Consistent with Molecular Formula','C12H16N2O3',236.27,'Barbituric acid, 1-allyl-5-ethyl-5-isopropenyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1-methylethenyl)-1-(2-propenyl)-','D3163C9648665A6C-FICuS-01-51','D3163C9648665A6C-FICTS-01-30','D3163C9648665A6C-uuuuu-01-00','InChI=1S/C12H16N2O3/c1-5-7-14-10(16)12(6-2,8(3)4)9(15)13-11(14)17/h5H,1,3,6-7H2,2,4H3,(H,13,15,17)','InChIKey=SGAWCNSMXBBICW-UHFFFAOYSA-N','C=CCN1C(=O)NC(=O)C(CC)(C(=C)C)C1=O','1'),
	(95205,1,1,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'F4B7A20BB84768CE-FICuS-01-7A','F4B7A20BB84768CE-FICTS-01-59','F4B7A20BB84768CE-uuuuu-01-29','InChI=1S/C12H16N2O3/c1-4-6-8(3)12(7-5-2)9(15)13-11(17)14-10(12)16/h4-6,8H,2,7H2,1,3H3,(H2,13,14,15,16,17)','InChIKey=GLTRRADIYYHNNJ-UHFFFAOYSA-N','C=CCC1(C(C)/C=C/C)C(=O)NC(=O)NC1=O','1'),
	(95206,0,0,'722-97-4','Consistent with Molecular Formula','C12H16N2O3',236.27,'Dimethylallobarbital\nN,N-Dimethylallobarbitone\n5,5-Diallyl-1,3-dimethylbarbituric acid\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 1,3-dimethyl-5,5-di-2-propenyl-\nBarbituric acid, 5,5-diallyl-1,3-dimethyl-','BDB0034D6FF05C82-FICuS-01-6E','BDB0034D6FF05C82-FICTS-01-4D','BDB0034D6FF05C82-uuuuu-01-1D','InChI=1S/C12H16N2O3/c1-5-7-12(8-6-2)9(15)13(3)11(17)14(4)10(12)16/h5-6H,1-2,7-8H2,3-4H3','InChIKey=MCTNRBUJWLUDJG-UHFFFAOYSA-N','C=CCC1(CC=C)C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(95207,0,1,'7729-75-1','Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'E3267F6DBC6C7766-FICuS-01-76','E3267F6DBC6C7766-FICTS-01-55','E3267F6DBC6C7766-uuuuu-01-25','InChI=1S/C12H18N2O2S/c1-4-5-6-12(7-8(2)3)9(15)13-11(17)14-10(12)16/h4-5,8H,6-7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=JDGJWGURJRBZGO-UHFFFAOYSA-N','C/C=C/CC1(CC(C)C)C(=O)NC(=S)NC1=O','1'),
	(95208,0,1,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'F0F8AA540508DF40-FICuS-01-61','F0F8AA540508DF40-FICTS-01-40','F0F8AA540508DF40-uuuuu-01-10','InChI=1S/C12H18N2O2S/c1-3-5-6-7-8-12(4-2)9(15)13-11(17)14-10(12)16/h7-8H,3-6H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=CSNIQQHHWCPRMZ-UHFFFAOYSA-N','CCCC/C=C/C1(CC)C(=O)NC(=S)NC1=O','1'),
	(95209,0,0,'74607-21-9','Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'3A3E9167ACA4D8CA-FICuS-01-83','3A3E9167ACA4D8CA-FICTS-01-62','3A3E9167ACA4D8CA-uuuuu-01-32','InChI=1S/C12H18N2O2S/c1-7(2)5-6-12(8(3)4)9(15)13-11(17)14-10(12)16/h7H,3,5-6H2,1-2,4H3,(H2,13,14,15,16,17)','InChIKey=OXICYBYITKMXHT-UHFFFAOYSA-N','C=C(C)C1(CCC(C)C)C(=O)NC(=S)NC1=O',NULL),
	(95210,1,1,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'D66F2E9C7CE8C528-FICuS-01-89','D66F2E9C7CE8C528-FICTS-01-68','D66F2E9C7CE8C528-uuuuu-01-38','InChI=1S/C12H18N2O2S/c1-4-6-8(3)12(7-5-2)9(15)13-11(17)14-10(12)16/h4,6,8H,5,7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=WSIHWHCDHLDLGR-UHFFFAOYSA-N','C/C=C/C(C)C1(CCC)C(=O)NC(=S)NC1=O','1'),
	(95211,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'CBA0A8D9FBB3CDE9-FICuS-01-B5','CBA0A8D9FBB3CDE9-FICTS-01-94','CBA0A8D9FBB3CDE9-uuuuu-01-64','InChI=1S/C12H18N2O2S/c1-4-6-7-9-10(15)13-12(17-8-5-2)14(3)11(9)16/h5,9H,2,4,6-8H2,1,3H3','InChIKey=JRRAHRCMXOAMBV-UHFFFAOYSA-N','C=CCSC1=NC(=O)C(CCCC)C(=O)N1C','1'),
	(95212,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'7B2EADDD2ADEB980-FICuS-01-A3','7B2EADDD2ADEB980-FICTS-01-82','7B2EADDD2ADEB980-uuuuu-01-52','InChI=1S/C12H18N2O2S/c1-4-6-8-12(7-5-2)9(15)13-11(17)14(3)10(12)16/h5H,2,4,6-8H2,1,3H3,(H,13,15,17)','InChIKey=AUKJGHGFYOCWGE-UHFFFAOYSA-N','C=CCC1(CCCC)C(=O)NC(=S)N(C)C1=O','1'),
	(95213,0,1,'67526-22-1','Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'415F79063BD30686-FICuS-01-3D','415F79063BD30686-FICTS-01-1C','415F79063BD30686-uuuuu-01-EC','InChI=1S/C12H18N2O3/c1-3-5-7-12(8-6-4-2)9(15)13-11(17)14-10(12)16/h3,5H,4,6-8H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=DARREYPXFUYMQI-UHFFFAOYSA-N','C/C=C/CC1(CCCC)C(=O)NC(=O)NC1=O','1'),
	(95214,0,1,'67050-50-4','Consistent with Molecular Formula','C12H18N2O3',238.2858,'Barbituric acid, 5-butyl-5-(1-methyl-1-propenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-butyl-5-(1-methyl-1-propenyl)-','22DDA9D38BA75B3A-FICuS-01-81','22DDA9D38BA75B3A-FICTS-01-60','22DDA9D38BA75B3A-uuuuu-01-30','InChI=1S/C12H18N2O3/c1-4-6-7-12(8(3)5-2)9(15)13-11(17)14-10(12)16/h5H,4,6-7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=HCIVICGGJAIDCU-UHFFFAOYSA-N','C/C=C(\\C)C1(CCCC)C(=O)NC(=O)NC1=O','1'),
	(95215,0,1,'72961-79-6','Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'E8D00ED4F2B67F02-FICuS-01-74','E8D00ED4F2B67F02-FICTS-01-53','E8D00ED4F2B67F02-uuuuu-01-23','InChI=1S/C12H18N2O3/c1-5-12(8(4)6-7(2)3)9(15)13-11(17)14-10(12)16/h6-7H,5H2,1-4H3,(H2,13,14,15,16,17)','InChIKey=KWLOYSONHUJJQF-UHFFFAOYSA-N','CCC1(/C(C)=C/C(C)C)C(=O)NC(=O)NC1=O','1'),
	(95216,1,0,'66968-87-4','Consistent with Molecular Formula','C12H18N2O3',238.2858,'Barbituric acid, 5-ethyl-1-methyl-5-(3-methyl-2-butenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-1-methyl-5-(3-methyl-2-butenyl)-','6A777732523404BF-FICuS-01-39','6A777732523404BF-FICTS-01-18','6A777732523404BF-uuuuu-01-E8','InChI=1S/C12H18N2O3/c1-5-12(7-6-8(2)3)9(15)13-11(17)14(4)10(12)16/h6H,5,7H2,1-4H3,(H,13,15,17)','InChIKey=QRTUCQRSZOGCBS-UHFFFAOYSA-N','CCC1(CC=C(C)C)C(=O)NC(=O)N(C)C1=O','1'),
	(95217,0,1,'67050-94-6','Consistent with Molecular Formula','C12H18N2O3',238.2858,'Barbituric acid, 5-(1-ethylpropenyl)-5-propyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-ethyl-1-propenyl)-5-propyl-','CEA8F913B3EC6F20-FICuS-01-86','CEA8F913B3EC6F20-FICTS-01-65','CEA8F913B3EC6F20-uuuuu-01-35','InChI=1S/C12H18N2O3/c1-4-7-12(8(5-2)6-3)9(15)13-11(17)14-10(12)16/h5H,4,6-7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=LGOJCVCDIIYTHY-UHFFFAOYSA-N','C/C=C(\\CC)C1(CCC)C(=O)NC(=O)NC1=O','1'),
	(95218,0,1,NULL,'Consistent with Molecular Formula','C12H18N2NaO3',261.2756,NULL,'454F151CD397DD88-FICuS-01-63','454F151CD397DD88-FICTS-01-42','CEA8F913B3EC6F20-uuuuu-01-35','InChI=1S/C12H18N2O3.Na/c1-4-7-12(8(5-2)6-3)9(15)13-11(17)14-10(12)16;/h5H,4,6-7H2,1-3H3,(H2,13,14,15,16,17);/q;+1','InChIKey=POIXRADPWZYKIV-UHFFFAOYSA-N','C/C=C(\\CC)C1(CCC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95219,0,0,'67051-29-0','Consistent with Molecular Formula','C12H18N2O3',238.2858,'Barbituric acid, 5-isopentyl-5-isopropenyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(3-methylbutyl)-5-(1-methylethenyl)-','2FEF9BEE440E8046-FICuS-01-7E','2FEF9BEE440E8046-FICTS-01-5D','2FEF9BEE440E8046-uuuuu-01-2D','InChI=1S/C12H18N2O3/c1-7(2)5-6-12(8(3)4)9(15)13-11(17)14-10(12)16/h7H,3,5-6H2,1-2,4H3,(H2,13,14,15,16,17)','InChIKey=VCNTXICMHSRAQW-UHFFFAOYSA-N','C=C(C)C1(CCC(C)C)C(=O)NC(=O)NC1=O',NULL),
	(95220,0,0,'67051-36-9','Consistent with Molecular Formula','C12H18N2O3',238.2858,'Barbituric acid, 5-isopropenyl-5-pentyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methylethenyl)-5-pentyl-','67121FBEB263334C-FICuS-01-4F','67121FBEB263334C-FICTS-01-2E','67121FBEB263334C-uuuuu-01-FE','InChI=1S/C12H18N2O3/c1-4-5-6-7-12(8(2)3)9(15)13-11(17)14-10(12)16/h2,4-7H2,1,3H3,(H2,13,14,15,16,17)','InChIKey=BTBGGZFIDRCXTC-UHFFFAOYSA-N','C=C(C)C1(CCCCC)C(=O)NC(=O)NC1=O',NULL),
	(95221,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H20N2O3 in C12H18N2O3','C12H20N2O3',240.3016,NULL,'E898470FCB88F2A1-FICuS-01-75','E898470FCB88F2A1-FICTS-01-54','E898470FCB88F2A1-uuuuu-01-24','InChI=1S/C12H20N2O3/c1-4-5-6-7-12(8(2)3)9(15)13-11(17)14-10(12)16/h8H,4-7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=BWIWBKPXIWYKEZ-UHFFFAOYSA-N','CCCCCC1(C(C)C)C(=O)NC(=O)NC1=O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(95222,0,1,'64038-29-5','Consistent with Molecular Formula','C12H18N2NaO3',261.2756,'Barbituric acid, 5-isopropyl-5-(1-methyl-1-butenyl)-, sodium salt\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methyl-1-butenyl)-5-(1-methylethyl)-, monosodium salt','8C88ACDB67CEBBEC-FICuS-01-BD','8C88ACDB67CEBBEC-FICTS-01-9C','076F40D407B50944-uuuuu-01-E4','InChI=1S/C12H18N2O3.Na/c1-5-6-8(4)12(7(2)3)9(15)13-11(17)14-10(12)16;/h6-7H,5H2,1-4H3,(H2,13,14,15,16,17);/q;+1','InChIKey=UOKVDNRGKGWJTL-UHFFFAOYSA-N','CC/C=C(\\C)C1(C(C)C)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95223,1,1,NULL,'Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'2E27A550E5B684E2-FICuS-01-57','2E27A550E5B684E2-FICTS-01-36','2E27A550E5B684E2-uuuuu-01-06','InChI=1S/C12H18N2O3/c1-5-6-8(4)12(7(2)3)9(15)13-11(17)14-10(12)16/h5-8H,1-4H3,(H2,13,14,15,16,17)','InChIKey=PJSDNMFLJOJTPY-UHFFFAOYSA-N','C/C=C/C(C)C1(C(C)C)C(=O)NC(=O)NC1=O','1'),
	(95224,0,1,'67051-25-6','Consistent with Molecular Formula','C12H18N2O3',238.2858,'Barbituric acid, 5-(1-isopentenyl)-5-isopropyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(3-methyl-1-butenyl)-5-(1-methylethyl)-','EBD83B7FD191AF34-FICuS-01-89','EBD83B7FD191AF34-FICTS-01-68','4375783E91CCE0C9-uuuuu-01-11','InChI=1S/C12H18N2O3/c1-7(2)5-6-12(8(3)4)9(15)13-11(17)14-10(12)16/h5-8H,1-4H3,(H2,13,14,15,16,17)/b6-5+','InChIKey=NQSWPBYIWLEEIE-AATRIKPKSA-N','CC(C)/C=C/C1(C(C)C)C(=O)NC(=O)NC1=O','1'),
	(95225,1,1,NULL,'Consistent with Molecular Formula','C12H18N2NaO3',261.2756,NULL,'5FCA19813D27ACAA-FICuS-01-7F','5FCA19813D27ACAA-FICTS-01-5E','D42DF58E5D5C1E02-uuuuu-01-25','InChI=1S/C12H18N2O3.Na/c1-4-6-8(3)12(7-5-2)9(15)13-11(17)14-10(12)16;/h4,6,8H,5,7H2,1-3H3,(H2,13,14,15,16,17);/q;+1','InChIKey=UVOVMXXZSBBPQA-UHFFFAOYSA-N','C/C=C/C(C)C1(CCC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95226,0,1,'66843-03-6','Consistent with Molecular Formula','C12H18N2O3',238.2858,'Barbituric acid, 5-methyl-5-(1-methyl-1-hexenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-methyl-5-(1-methyl-1-hexenyl)-','23BC3FA9F791F22E-FICuS-01-7A','23BC3FA9F791F22E-FICTS-01-59','23BC3FA9F791F22E-uuuuu-01-29','InChI=1S/C12H18N2O3/c1-4-5-6-7-8(2)12(3)9(15)13-11(17)14-10(12)16/h7H,4-6H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=COHXZXCRMADMTH-UHFFFAOYSA-N','CCCC/C=C(\\C)C1(C)C(=O)NC(=O)NC1=O','1'),
	(95227,0,1,NULL,'Consistent with Molecular Formula','C12H18N2NaO3',261.2756,NULL,'A85BD3A697EA4086-FICuS-01-6D','A85BD3A697EA4086-FICTS-01-4C','23BC3FA9F791F22E-uuuuu-01-29','InChI=1S/C12H18N2O3.Na/c1-4-5-6-7-8(2)12(3)9(15)13-11(17)14-10(12)16;/h7H,4-6H2,1-3H3,(H2,13,14,15,16,17);/q;+1','InChIKey=HYXDUGOELXCOHA-UHFFFAOYSA-N','CCCC/C=C(\\C)C1(C)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95228,0,1,NULL,'Consistent with Molecular Formula','C12H18N2NaO3',261.2756,NULL,'3A02891D8112D486-FICuS-01-35','3A02891D8112D486-FICTS-01-14','50058ACDB72376B8-uuuuu-01-05','InChI=1S/C12H18N2O3.Na/c1-4-6-12(7-5-8(2)3)9(15)13-11(17)14-10(12)16;/h5,7-8H,4,6H2,1-3H3,(H2,13,14,15,16,17);/q;+1/b7-5+;','InChIKey=ANNGCJYFBFLWSG-GZOLSCHFSA-N','CCCC1(/C=C/C(C)C)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95229,0,1,'67051-28-9','Consistent with Molecular Formula','C12H18N2O3',238.2858,'Barbituric acid, 5-(1-isopentenyl)-5-propyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(3-methyl-1-butenyl)-5-propyl-','B1E56512E169662E-FICuS-01-4A','B1E56512E169662E-FICTS-01-29','50058ACDB72376B8-uuuuu-01-05','InChI=1S/C12H18N2O3/c1-4-6-12(7-5-8(2)3)9(15)13-11(17)14-10(12)16/h5,7-8H,4,6H2,1-3H3,(H2,13,14,15,16,17)/b7-5+','InChIKey=HDZJPMJEVAJYMY-FNORWQNLSA-N','CCCC1(/C=C/C(C)C)C(=O)NC(=O)NC1=O','1'),
	(95230,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H20N2O3 in C12H18N2O3','C12H20N2O3',240.3016,NULL,'0160398DB0AE7C44-FICuS-01-50','0160398DB0AE7C44-FICTS-01-2F','0160398DB0AE7C44-uuuuu-01-FF','InChI=1S/C12H20N2O3/c1-3-4-5-6-7-8-12(2)9(15)13-11(17)14-10(12)16/h3-8H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=WUAAIPPLJQNCSP-UHFFFAOYSA-N','CCCCCCCC1(C)C(=O)NC(=O)NC1=O',NULL),
	(95231,0,1,NULL,'Consistent with Molecular Formula','C12H18N2NaO3',261.2756,NULL,'6337E2DB92CDCDAA-FICuS-01-92','6337E2DB92CDCDAA-FICTS-01-71','E8D00ED4F2B67F02-uuuuu-01-23','InChI=1S/C12H18N2O3.Na/c1-5-12(8(4)6-7(2)3)9(15)13-11(17)14-10(12)16;/h6-7H,5H2,1-4H3,(H2,13,14,15,16,17);/q;+1','InChIKey=GQRLQVQMVNTWPX-UHFFFAOYSA-N','CCC1(/C(C)=C/C(C)C)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95232,0,1,NULL,'Consistent with Molecular Formula','C13H20N2O3',252.3126,NULL,'61E5B66A3A5E08EF-FICuS-01-78','61E5B66A3A5E08EF-FICTS-01-57','61E5B66A3A5E08EF-uuuuu-01-27','InChI=1S/C13H20N2O3/c1-4-5-7-13(8-6-9(2)3)10(16)14-12(18)15-11(13)17/h4-5,9H,6-8H2,1-3H3,(H2,14,15,16,17,18)','InChIKey=OHSYCNXZAPCJLI-UHFFFAOYSA-N','C/C=C/CC1(CCC(C)C)C(=O)NC(=O)NC1=O','1'),
	(95233,0,1,'66968-84-1','Consistent with Molecular Formula','C13H20N2O3',252.3126,'Barbituric acid, 5-ethyl-5-(1-methyl-1-hexenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1-methyl-1-hexenyl)-','9FC6F1FE2E73E586-FICuS-01-8A','9FC6F1FE2E73E586-FICTS-01-69','9FC6F1FE2E73E586-uuuuu-01-39','InChI=1S/C13H20N2O3/c1-4-6-7-8-9(3)13(5-2)10(16)14-12(18)15-11(13)17/h8H,4-7H2,1-3H3,(H2,14,15,16,17,18)','InChIKey=GJOCLSJUDIOLBL-UHFFFAOYSA-N','CCCC/C=C(\\C)C1(CC)C(=O)NC(=O)NC1=O','1'),
	(95234,0,1,NULL,'Consistent with Molecular Formula','C13H20N2NaO3',275.3024,NULL,'14211DF14E08572E-FICuS-01-3F','14211DF14E08572E-FICTS-01-1E','9FC6F1FE2E73E586-uuuuu-01-39','InChI=1S/C13H20N2O3.Na/c1-4-6-7-8-9(3)13(5-2)10(16)14-12(18)15-11(13)17;/h8H,4-7H2,1-3H3,(H2,14,15,16,17,18);/q;+1','InChIKey=UYOOUKQXJPYSHO-UHFFFAOYSA-N','CCCC/C=C(\\C)C1(CC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95235,0,1,'67050-97-9','Consistent with Molecular Formula','C13H20N2O3',252.3126,'Barbituric acid, 5-ethyl-5-(1-propyl-1-butenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(1-propyl-1-butenyl)-','A83C491E1461B6B9-FICuS-01-58','A83C491E1461B6B9-FICTS-01-37','A83C491E1461B6B9-uuuuu-01-07','InChI=1S/C13H20N2O3/c1-4-7-9(8-5-2)13(6-3)10(16)14-12(18)15-11(13)17/h7H,4-6,8H2,1-3H3,(H2,14,15,16,17,18)','InChIKey=ZGEFOMKYXGUESG-UHFFFAOYSA-N','CC/C=C(\\CCC)C1(CC)C(=O)NC(=O)NC1=O','1'),
	(95236,2,1,NULL,'Consistent with Molecular Formula','C13H20N2NaO3',275.3024,NULL,'442EB2B0D4462827-FICuS-01-41','442EB2B0D4462827-FICTS-01-20','CFC95EBFB43D9A8F-uuuuu-01-62','InChI=1S/C13H20N2O3.Na/c1-5-7-9(3)13(8-6-2)10(16)14-12(18)15(4)11(13)17;/h5,7,9H,6,8H2,1-4H3,(H,14,16,18);/q;+1','InChIKey=BQKAKDXDKUGQSN-UHFFFAOYSA-N','C/C=C/C(C)C1(CCC)C(=O)NC(=O)N(C)C1=O.[Na+]','1'),
	(95237,1,1,NULL,'Consistent with Molecular Formula','C13H21N3O2',251.3278,NULL,'C9A290866BCBAB30-FICuS-01-70','321E837A643C09B6-FICTS-01-25','C9A290866BCBAB30-uuuuu-01-1F','InChI=1S/C13H21N3O2/c1-4-7-9(8-5-2)13(6-3)10(14)15-12(18)16-11(13)17/h7H,4-6,8H2,1-3H3,(H3,14,15,16,17,18)','InChIKey=DXAHOXZCFHQTCQ-UHFFFAOYSA-N','CC/C=C(\\CCC)C1(CC)C(=O)NC(=O)N=C1N','1'),
	(95238,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'038CC64A458A9972-FICuS-01-50','038CC64A458A9972-FICTS-01-2F','038CC64A458A9972-uuuuu-01-FF','InChI=1S/C14H14N2O2S/c1-9(2)14(8-10-6-4-3-5-7-10)11(17)15-13(19)16-12(14)18/h3-7H,1,8H2,2H3,(H2,15,16,17,18,19)','InChIKey=HWCFGEQWSTZKOJ-UHFFFAOYSA-N','C=C(C)C1(Cc2ccccc2)C(=O)NC(=S)NC1=O',NULL),
	(95239,0,1,'92245-79-9','Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'60E874599C45F7DA-FICuS-01-6A','60E874599C45F7DA-FICTS-01-49','60E874599C45F7DA-uuuuu-01-19','InChI=1S/C14H14N2O2S/c1-2-3-9-14(10-7-5-4-6-8-10)11(17)15-13(19)16-12(14)18/h2-8H,9H2,1H3,(H2,15,16,17,18,19)','InChIKey=IOBMMOOBOSDDEV-UHFFFAOYSA-N','C/C=C/CC1(c2ccccc2)C(=O)NC(=S)NC1=O','1'),
	(95240,0,0,'66942-00-5','Consistent with Molecular Formula','C14H14N2O3',258.2762,'Barbituric acid, 5-benzyl-5-isopropenyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-methylethenyl)-5-(phenylmethyl)-','861C5840C66571E5-FICuS-01-40','861C5840C66571E5-FICTS-01-1F','861C5840C66571E5-uuuuu-01-EF','InChI=1S/C14H14N2O3/c1-9(2)14(8-10-6-4-3-5-7-10)11(17)15-13(19)16-12(14)18/h3-7H,1,8H2,2H3,(H2,15,16,17,18,19)','InChIKey=BYRVWKNKWRRGJY-UHFFFAOYSA-N','C=C(C)C1(Cc2ccccc2)C(=O)NC(=O)NC1=O',NULL),
	(95241,1,0,'66941-98-8','Consistent with Molecular Formula','C14H16N2NaO2S',299.3424,'Barbituric acid, 5-benzyl-5-ethyl-1-methyl-2-thio-, sodium salt\n4,6(1H,5H)-Pyrimidinedione, 5-ethyldihydro-1-methyl-5-(phenylmethyl)-2-thioxo-, monosodium salt','4FC60A64A07B3C6B-FICuS-01-6D','4FC60A64A07B3C6B-FICTS-01-4C','C421E66BC0008EC3-uuuuu-01-09','InChI=1S/C14H16N2O2S.Na/c1-3-14(9-10-7-5-4-6-8-10)11(17)15-13(19)16(2)12(14)18;/h4-8H,3,9H2,1-2H3,(H,15,17,19);/q;+1','InChIKey=NLDLPQKZHVYDOF-UHFFFAOYSA-N','CCC1(Cc2ccccc2)C(=O)NC(=S)N(C)C1=O.[Na+]','1'),
	(95242,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'AB2A1167B9E37E34-FICuS-01-62','AB2A1167B9E37E34-FICTS-01-41','6446445263D0DF02-uuuuu-01-E2','InChI=1S/C14H20N2O3/c1-4-7-10(8-5-2)14(9-6-3)11(17)15-13(19)16-12(14)18/h6-7H,3-5,8-9H2,1-2H3,(H2,15,16,17,18,19)/b10-7-','InChIKey=OAXCNEGKEMSUDI-YFHOEESVSA-N','C=CCC1(/C(=C/CC)CCC)C(=O)NC(=O)NC1=O','1'),
	(95243,1,1,NULL,'Consistent with Molecular Formula','C14H21N3O2',263.3388,NULL,'637E4D5BE5F91C04-FICuS-01-6C','E9AC35C39D8F139F-FICTS-01-64','C4291CED5CC57D55-uuuuu-01-2A','InChI=1S/C14H21N3O2/c1-4-7-10(8-5-2)14(9-6-3)11(15)16-13(19)17-12(14)18/h6-7H,3-5,8-9H2,1-2H3,(H3,15,16,17,18,19)/b10-7-','InChIKey=NPKKIHBGSHEGJF-YFHOEESVSA-N','C=CCC1(/C(=C/CC)CCC)C(=O)NC(=O)N=C1N','1'),
	(95244,1,0,NULL,'Consistent with Molecular Formula','C14H24N2NaO3',291.345,NULL,'36DD8EB3914B6064-FICuS-01-5A','96D38B7B630A0284-FICTS-01-27','BD3A62BCF130D2CC-uuuuu-01-33','InChI=1S/C14H24N2O3.Na/c1-9(2)5-4-6-10(3)7-8-11-12(17)15-14(19)16-13(11)18;/h9-11H,4-8H2,1-3H3,(H2,15,16,17,18,19);/q;+1','InChIKey=LCMAQPUISYQUJQ-UHFFFAOYSA-N','CC(C)CCCC(C)CCC1C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95245,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'DF393E02F8890131-FICuS-01-4B','DF393E02F8890131-FICTS-01-2A','DF393E02F8890131-uuuuu-01-FA','InChI=1S/C15H16N2O2S/c1-2-3-9-15(10-11-7-5-4-6-8-11)12(18)16-14(20)17-13(15)19/h2-8H,9-10H2,1H3,(H2,16,17,18,19,20)','InChIKey=QSDSUJCDUJOSLE-UHFFFAOYSA-N','C/C=C/CC1(Cc2ccccc2)C(=O)NC(=S)NC1=O','1'),
	(95246,2,1,NULL,'Consistent with Molecular Formula','C15H18N4O3',302.3322,NULL,'FA3D11293A43F1FB-FICuS-01-6C','FA3D11293A43F1FB-FICTS-01-4B','FA3D11293A43F1FB-uuuuu-01-1B','InChI=1S/C15H18N4O3/c1-10(18-19-15(17)21)8-12(11-6-4-3-5-7-11)13(9-16)14(20)22-2/h3-7,12-13H,8H2,1-2H3,(H3,17,19,21)','InChIKey=RBIZOUCDKRPSKO-UHFFFAOYSA-N','COC(=O)C(C#N)C(C/C(C)=N/NC(N)=O)c1ccccc1','1'),
	(95247,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'4055C7BC7A82A945-FICuS-01-59','4055C7BC7A82A945-FICTS-01-38','4055C7BC7A82A945-uuuuu-01-08','InChI=1S/C14H12N2O3/c17-16(18)12-6-3-5-10(8-12)14-15-13-7-2-1-4-11(13)9-19-14/h1-8,14-15H,9H2','InChIKey=BMTYRHXRPZSTJQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2Nc3ccccc3CO2)c1','1'),
	(95248,1,0,NULL,'Consistent with Molecular Formula','C18H27NO5',337.415,NULL,'9F28FD0B496713C0-FICuS-01-5D','52E045D32D635C1A-FICTS-01-2B','2446210C1F12C653-uuuuu-01-D7','InChI=1S/C16H23NO2.C2H4O3/c1-13(17-15-10-6-3-7-11-15)12-19-16(18)14-8-4-2-5-9-14;3-1-2(4)5/h2,4-5,8-9,13,15,17H,3,6-7,10-12H2,1H3;3H,1H2,(H,4,5)','InChIKey=GNWULXISIKDGMC-UHFFFAOYSA-N','CC(COC(=O)c1ccccc1)NC1CCCCC1.O=C(O)CO','1'),
	(95249,0,0,'21991-30-0','Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'FFA40DBD9FE6F0D6-FICuS-01-AC','FFA40DBD9FE6F0D6-FICTS-01-8B','FFA40DBD9FE6F0D6-uuuuu-01-5B','InChI=1S/C20H20N2O3/c1-21-17(23)20(18(24)22(2)19(21)25,13-15-9-5-3-6-10-15)14-16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=AKCCYMXEJXFRRN-UHFFFAOYSA-N','CN1C(=O)N(C)C(=O)C(Cc2ccccc2)(Cc2ccccc2)C1=O',NULL),
	(95250,0,0,'22274-85-7','Consistent with Molecular Formula','C18H16N2OS4',404.5772,NULL,'069A1FC28C16083B-FICuS-01-52','069A1FC28C16083B-FICTS-01-31','0A6ECE435E648C27-uuuuu-01-19','InChI=1S/C9H9NOS2.C9H8NS2/c11-9-10(5-6-12)7-3-1-2-4-8(7)13-9;1-2-4-8-7(3-1)10-5-6-11-9(10)12-8/h1-4,12H,5-6H2;1-4H,5-6H2/q;+1/p-1','InChIKey=BSNQGKNLMGIPGQ-UHFFFAOYSA-M','O=c1sc2ccccc2n1CC[S-].c1ccc2c(c1)sc1[n+]2CCS1',NULL),
	(95251,0,0,'22274-84-6','Consistent with Molecular Formula','C18H16N2S5',420.6378,NULL,'132FFD537F03F690-FICuS-01-5A','132FFD537F03F690-FICTS-01-39','1CC05E1A69DF32D6-uuuuu-01-21','InChI=1S/C9H9NS3.C9H8NS2/c11-6-5-10-7-3-1-2-4-8(7)13-9(10)12;1-2-4-8-7(3-1)10-5-6-11-9(10)12-8/h1-4,11H,5-6H2;1-4H,5-6H2/q;+1/p-1','InChIKey=SHMKEZNUOJWKNZ-UHFFFAOYSA-M','S=c1sc2ccccc2n1CC[S-].c1ccc2c(c1)sc1[n+]2CCS1',NULL),
	(95252,0,0,'18331-47-0','Consistent with Molecular Formula','C18H16N2O2S4',420.5766,NULL,'C7552EF4B32373A4-FICuS-01-55','C7552EF4B32373A4-FICTS-01-34','C7552EF4B32373A4-uuuuu-01-04','InChI=1S/C18H16N2O2S4/c21-17-19(13-5-1-3-7-15(13)25-17)9-11-23-24-12-10-20-14-6-2-4-8-16(14)26-18(20)22/h1-8H,9-12H2','InChIKey=KRWPSOXRMTZDGE-UHFFFAOYSA-N','O=c1sc2ccccc2n1CCSSCCn1c(=O)sc2ccccc21',NULL),
	(95253,0,0,'22274-87-9','Consistent with Molecular Formula','C18H16N2S6',452.6978,NULL,'06A5B5428C010224-FICuS-01-24','06A5B5428C010224-FICTS-01-03','06A5B5428C010224-uuuuu-01-D3','InChI=1S/C18H16N2S6/c21-17-19(13-5-1-3-7-15(13)25-17)9-11-23-24-12-10-20-14-6-2-4-8-16(14)26-18(20)22/h1-8H,9-12H2','InChIKey=CGGOWLWTNIXFIZ-UHFFFAOYSA-N','S=c1sc2ccccc2n1CCSSCCn1c(=S)sc2ccccc21',NULL),
	(95254,6,1,'520-65-0','Consistent with Molecular Formula','C18H27NO6',353.4144,'Rosmarinine','6747FEA75EE3BF00-FICuS-01-7C','6747FEA75EE3BF00-FICTS-01-5B','6747FEA75EE3BF00-uuuuu-01-2B','InChI=1S/C18H27NO6/c1-4-11-7-10(2)18(3,23)17(22)24-9-12-13(20)8-19-6-5-14(15(12)19)25-16(11)21/h4,10,12-15,20,23H,5-9H2,1-3H3','InChIKey=YEXVXKIMPBHRQR-UHFFFAOYSA-N','C/C=C1/CC(C)C(C)(O)C(=O)OCC2C(O)CN3CCC(OC1=O)C23','1'),
	(95255,0,1,'7397-23-1','Consistent with Molecular Formula','C16H11FO3',270.2595,NULL,'5F5FE0ACA1E89E93-FICuS-01-8F','5F5FE0ACA1E89E93-FICTS-01-6E','5F5FE0ACA1E89E93-uuuuu-01-3E','InChI=1S/C16H11FO3/c17-13-5-3-12(4-6-13)14(18)7-1-11-2-8-15-16(9-11)20-10-19-15/h1-9H,10H2','InChIKey=HDSDUHZGXYSYKW-UHFFFAOYSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1ccc(F)cc1','1'),
	(95256,0,1,'2965-64-2','Consistent with Molecular Formula','C16H13FO2',256.2759,NULL,'09680D7E5B38B5F5-FICuS-01-62','09680D7E5B38B5F5-FICTS-01-41','09680D7E5B38B5F5-uuuuu-01-11','InChI=1S/C16H13FO2/c1-19-15-9-2-12(3-10-15)4-11-16(18)13-5-7-14(17)8-6-13/h2-11H,1H3','InChIKey=AOINTYAZKYYNGN-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccc(F)cc2)cc1','1'),
	(95257,0,1,NULL,'Consistent with Molecular Formula','C16H13FO2',256.2759,NULL,'601B354CD0D4E52D-FICuS-01-5B','601B354CD0D4E52D-FICTS-01-3A','601B354CD0D4E52D-uuuuu-01-0A','InChI=1S/C16H13FO2/c1-19-16-5-3-2-4-13(16)8-11-15(18)12-6-9-14(17)10-7-12/h2-11H,1H3','InChIKey=ISLMFUGUMWAREC-UHFFFAOYSA-N','COc1ccccc1/C=C/C(=O)c1ccc(F)cc1','1'),
	(95258,2,0,NULL,'Consistent with Molecular Formula','C16H13FO3',272.2753,NULL,'4C2C065668F315D5-FICuS-01-4A','4C2C065668F315D5-FICTS-01-29','4C2C065668F315D5-uuuuu-01-F9','InChI=1S/C16H13FO3/c1-19-13-8-4-11(5-9-13)15-16(20-15)14(18)10-2-6-12(17)7-3-10/h2-9,15-16H,1H3','InChIKey=UNNQMMDGVRPAJD-UHFFFAOYSA-N','COc1ccc(C2OC2C(=O)c2ccc(F)cc2)cc1','1'),
	(95259,2,0,NULL,'Consistent with Molecular Formula','C16H13ClO3',288.7299,NULL,'FD2783957DF3B30F-FICuS-01-72','FD2783957DF3B30F-FICTS-01-51','FD2783957DF3B30F-uuuuu-01-21','InChI=1S/C16H13ClO3/c1-19-11-8-6-10(7-9-11)14(18)16-15(20-16)12-4-2-3-5-13(12)17/h2-9,15-16H,1H3','InChIKey=VQACVKGYELKZLI-UHFFFAOYSA-N','COc1ccc(C(=O)C2OC2c2ccccc2Cl)cc1','1'),
	(95260,0,1,NULL,'Consistent with Molecular Formula','C16H13ClO2',272.7305,NULL,'86BEBAA82C632755-FICuS-01-69','86BEBAA82C632755-FICTS-01-48','86BEBAA82C632755-uuuuu-01-18','InChI=1S/C16H13ClO2/c1-19-16-9-5-3-7-13(16)15(18)11-10-12-6-2-4-8-14(12)17/h2-11H,1H3','InChIKey=WAWMOVYCORXJEL-UHFFFAOYSA-N','COc1ccccc1C(=O)/C=C/c1ccccc1Cl','1'),
	(95261,4,1,'22672-13-5','Consistent with Molecular Formula','C8H12N4O6',260.206,NULL,'2F2C4C1CFB980DD8-FICuS-01-88','6E61C213B1C8FEC4-FICTS-01-51','2F2C4C1CFB980DD8-uuuuu-01-37','InChI=1S/C8H12N4O6/c13-2-3-5(14)6(15)7(18-3)12-8(16)10-4(11-17)1-9-12/h1,3,5-7,13-15,17H,2H2,(H,10,11,16)','InChIKey=MFWQZOOSIZPUQD-UHFFFAOYSA-N','O=c1[nH]/c(=N/O)cnn1C1OC(CO)C(O)C1O','1'),
	(95262,0,0,'94084-76-1','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'7722CFFFAB4D2CBD-FICuS-01-A4','7722CFFFAB4D2CBD-FICTS-01-83','7722CFFFAB4D2CBD-uuuuu-01-53','InChI=1S/C13H11NO3/c15-13(16)11-6-7-12(14-8-11)17-9-10-4-2-1-3-5-10/h1-8H,9H2,(H,15,16)','InChIKey=GZIVKNLUMBURSC-UHFFFAOYSA-N','O=C(O)c1ccc(OCc2ccccc2)nc1',NULL),
	(95263,2,0,NULL,'Consistent with Molecular Formula','C21H25N3O2',351.4474,NULL,'0284DFDDDA58E4F3-FICuS-01-8B','0284DFDDDA58E4F3-FICTS-01-6A','0284DFDDDA58E4F3-uuuuu-01-3A','InChI=1S/C21H25N3O2/c25-20(23-12-16-7-3-1-4-8-16)18-11-19(15-22-14-18)21(26)24-13-17-9-5-2-6-10-17/h1-10,18-19,22H,11-15H2,(H,23,25)(H,24,26)','InChIKey=OWUQXQLSZGJMBR-UHFFFAOYSA-N','O=C(NCc1ccccc1)C1CNCC(C(=O)NCc2ccccc2)C1','1'),
	(95264,2,0,NULL,'Consistent with Molecular Formula','C23H28NO7P',461.4505,NULL,'F5C0DB31668E8110-FICuS-01-52','F5C0DB31668E8110-FICTS-01-31','F5C0DB31668E8110-uuuuu-01-01','InChI=1S/C23H28NO7P/c1-3-28-22(25)18-15-19(23(26)29-4-2)17-24(16-18)32(27,30-20-11-7-5-8-12-20)31-21-13-9-6-10-14-21/h5-14,18-19H,3-4,15-17H2,1-2H3','InChIKey=MMBBYDRFFRNFAY-UHFFFAOYSA-N','CCOC(=O)C1CC(C(=O)OCC)CN(P(=O)(Oc2ccccc2)Oc2ccccc2)C1','1'),
	(95265,0,0,'25313-06-8','Consistent with Molecular Formula','C24H33ClFN7O7S2',650.1388,NULL,'23286DFEAEBB7F6C-FICuS-01-9B','B0F0C76B53ACC4F5-FICTS-01-5E','A15F3DE672A2D407-uuuuu-01-10','InChI=1S/C22H27ClFN7O4S.C2H6O3S/c1-13-11-14(5-8-18(13)36(24,33)34)28-21(32)27-9-4-10-35-17-7-6-15(12-16(17)23)31-20(26)29-19(25)30-22(31,2)3;1-2-6(3,4)5/h5-8,11-12H,4,9-10H2,1-3H3,(H2,27,28,32)(H4,25,26,29,30);2H2,1H3,(H,3,4,5)','InChIKey=BXXPJERGGYGDPP-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1cc(NC(=O)NCCCOc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2Cl)ccc1S(=O)(=O)F',NULL),
	(95266,0,0,NULL,'Consistent with Molecular Formula','C21H25Cl2FN6O7S2',627.4889,NULL,'B9336882212CF7D1-FICuS-01-4A','5FB83F631658DFD9-FICTS-01-58','3B44389AFD355CBA-uuuuu-01-25','InChI=1S/C19H19Cl2FN6O4S.C2H6O3S/c1-19(2)27-17(23)26-18(24)28(19)10-3-6-15(13(21)7-10)32-9-16(29)25-14-5-4-11(8-12(14)20)33(22,30)31;1-2-6(3,4)5/h3-8H,9H2,1-2H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=CXPPEAKWJYCICV-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)Nc2ccc(S(=O)(=O)F)cc2Cl)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(95267,0,0,'25257-61-8','Consistent with Molecular Formula','C26H26Cl2N4O4S',561.4818,NULL,'244E20376C587305-FICuS-01-27','244E20376C587305-FICTS-01-06','56B7782B9E1906A7-uuuuu-01-03','InChI=1S/C26H24Cl2N4.H2O4S/c27-21-14-13-20(16-22(21)28)24-23(31-26(30)32-25(24)29)15-12-19-10-8-18(9-11-19)7-6-17-4-2-1-3-5-17;1-5(2,3)4/h1-5,8-11,13-14,16H,6-7,12,15H2,(H4,29,30,31,32);(H2,1,2,3,4)','InChIKey=PSVGWNLSOMFPGE-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(CCc3ccccc3)cc2)n1.O=S(=O)(O)O',NULL),
	(95268,0,0,'24346-16-5','Consistent with Molecular Formula','C17H13Cl2FN4O3S',443.2791,NULL,'9D7BDA33B7D4652A-FICuS-01-77','9D7BDA33B7D4652A-FICTS-01-56','9D7BDA33B7D4652A-uuuuu-01-26','InChI=1S/C17H13Cl2FN4O3S/c18-12-6-1-9(7-13(12)19)15-14(23-17(22)24-16(15)21)8-27-10-2-4-11(5-3-10)28(20,25)26/h1-7H,8H2,(H4,21,22,23,24)','InChIKey=RUMFPOJITFDIJH-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(S(=O)(=O)F)cc2)n1',NULL),
	(95269,0,0,'24346-23-4','Consistent with Molecular Formula','C22H18Cl2N4',409.317,NULL,'480BC17D1CE8B75C-FICuS-01-76','480BC17D1CE8B75C-FICTS-01-55','480BC17D1CE8B75C-uuuuu-01-25','InChI=1S/C22H18Cl2N4/c23-17-10-8-15(12-18(17)24)20-19(27-22(26)28-21(20)25)11-9-14-6-3-5-13-4-1-2-7-16(13)14/h1-8,10,12H,9,11H2,(H4,25,26,27,28)','InChIKey=HXGWJOJBLABMLQ-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2cccc3ccccc23)n1',NULL),
	(95270,0,1,'25095-33-4','Consistent with Molecular Formula','C22H16Cl2N4',407.3012,NULL,'20A65CF8BF41D71A-FICuS-01-70','20A65CF8BF41D71A-FICTS-01-4F','D93EE39BA39D200D-uuuuu-01-25','InChI=1S/C22H16Cl2N4/c23-17-9-8-16(12-18(17)24)20-19(27-22(26)28-21(20)25)10-6-13-5-7-14-3-1-2-4-15(14)11-13/h1-12H,(H4,25,26,27,28)/b10-6+','InChIKey=CEQFUBFIWPKBEJ-UXBLZVDNSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(/C=C/c2ccc3ccccc3c2)n1','1'),
	(95271,0,0,'25157-65-7','Consistent with Molecular Formula','C26H25Cl2FN4O6S2',643.5311,NULL,'59ECD0721B07E73F-FICuS-01-69','59ECD0721B07E73F-FICTS-01-48','2B15886EE946929D-uuuuu-01-0B','InChI=1S/C26H23Cl2FN4O2S.H2O4S/c27-21-12-11-19(15-22(21)28)24-23(32-26(31)33-25(24)30)13-10-17-6-4-16(5-7-17)8-9-18-2-1-3-20(14-18)36(29,34)35;1-5(2,3)4/h1-7,11-12,14-15H,8-10,13H2,(H4,30,31,32,33);(H2,1,2,3,4)','InChIKey=JLQQJCGYGWWGTP-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(CCc3cccc(S(=O)(=O)F)c3)cc2)n1.O=S(=O)(O)O',NULL),
	(95272,0,0,'25131-64-0','Consistent with Molecular Formula','C22H18Cl2N4',409.317,NULL,'B00E5686B20CFB5A-FICuS-01-6C','B00E5686B20CFB5A-FICTS-01-4B','B00E5686B20CFB5A-uuuuu-01-1B','InChI=1S/C22H18Cl2N4/c23-17-9-8-16(12-18(17)24)20-19(27-22(26)28-21(20)25)10-6-13-5-7-14-3-1-2-4-15(14)11-13/h1-5,7-9,11-12H,6,10H2,(H4,25,26,27,28)','InChIKey=AZWOEBWRGAGSMF-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc3ccccc3c2)n1',NULL),
	(95273,8,0,'6987-87-7','Consistent with Molecular Formula','C33H50O5',526.755,NULL,'4FE77A6239A41639-FICuS-01-51','4FE77A6239A41639-FICTS-01-30','4FE77A6239A41639-uuuuu-01-00','InChI=1S/C33H50O5/c1-20(34)38-26-19-33(27(36)37-9)17-16-31(7)21(22(33)18-28(26,2)3)10-11-24-30(6)14-13-25(35)29(4,5)23(30)12-15-32(24,31)8/h10,22-24,26H,11-19H2,1-9H3','InChIKey=AHFNXJMGJGLWAV-UHFFFAOYSA-N','COC(=O)C12CCC3(C)C(=CCC4C5(C)CCC(=O)C(C)(C)C5CCC43C)C1CC(C)(C)C(OC(C)=O)C2','1'),
	(95274,7,0,'6987-88-8','Consistent with Molecular Formula','C31H46O4',482.702,NULL,'3A6442D4EE8D3BEA-FICuS-01-84','3A6442D4EE8D3BEA-FICTS-01-63','3A6442D4EE8D3BEA-uuuuu-01-33','InChI=1S/C31H46O4/c1-26(2)17-20-19-9-10-22-28(5)13-12-23(32)27(3,4)21(28)11-14-30(22,7)29(19,6)15-16-31(20,18-24(26)33)25(34)35-8/h9,20-22H,10-18H2,1-8H3','InChIKey=AKCOVGHMUFKBJX-UHFFFAOYSA-N','COC(=O)C12CCC3(C)C(=CCC4C5(C)CCC(=O)C(C)(C)C5CCC43C)C1CC(C)(C)C(=O)C2','1'),
	(95275,8,0,'33512-87-7','Consistent with Molecular Formula','C33H50O5',526.755,NULL,'40C50D8609A6AD8A-FICuS-01-63','40C50D8609A6AD8A-FICTS-01-42','40C50D8609A6AD8A-uuuuu-01-12','InChI=1S/C33H50O5/c1-20(34)38-26-13-14-30(6)23(29(26,4)5)12-15-32(8)24(30)11-10-21-22-18-28(2,3)25(35)19-33(22,27(36)37-9)17-16-31(21,32)7/h10,22-24,26H,11-19H2,1-9H3','InChIKey=OXDBEQMWGSNEMX-UHFFFAOYSA-N','COC(=O)C12CCC3(C)C(=CCC4C5(C)CCC(OC(C)=O)C(C)(C)C5CCC43C)C1CC(C)(C)C(=O)C2','1'),
	(95276,1,0,'3787-46-0','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'8495D878CD6AD0AC-FICuS-01-82','8495D878CD6AD0AC-FICTS-01-61','8495D878CD6AD0AC-uuuuu-01-31','InChI=1S/C15H16N2O/c18-14-9-11-10-5-1-2-6-12(10)16-15(11)13-7-3-4-8-17(13)14/h1-2,5-6,13,16H,3-4,7-9H2','InChIKey=FSUZVHVGARJENF-UHFFFAOYSA-N','O=C1Cc2c([nH]c3ccccc23)C2CCCCN12','1'),
	(95277,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'6D937EB3D2078FA9-FICuS-01-73','6D937EB3D2078FA9-FICTS-01-52','6D937EB3D2078FA9-uuuuu-01-22','InChI=1S/C18H22N2O2/c1-12(21)18-15(14-9-5-6-10-16(14)20-18)11-17(22)19-13-7-3-2-4-8-13/h5-6,9-10,13,20H,2-4,7-8,11H2,1H3,(H,19,22)','InChIKey=OREGBYHOIVYCEI-UHFFFAOYSA-N','CC(=O)c1[nH]c2ccccc2c1CC(=O)NC1CCCCC1',NULL),
	(95278,0,0,'92029-26-0','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'9C5CFDE9C65E6B20-FICuS-01-90','9C5CFDE9C65E6B20-FICTS-01-6F','9C5CFDE9C65E6B20-uuuuu-01-3F','InChI=1S/C13H13NO3/c1-8(15)13-10(7-12(16)17-2)9-5-3-4-6-11(9)14-13/h3-6,14H,7H2,1-2H3','InChIKey=XONQDPORXQHZDH-UHFFFAOYSA-N','COC(=O)Cc1c(C(C)=O)[nH]c2ccccc12',NULL),
	(95279,1,0,'73030-39-4','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'F9096CF5D68095D9-FICuS-01-70','F9096CF5D68095D9-FICTS-01-4F','F9096CF5D68095D9-uuuuu-01-1F','InChI=1S/C15H16N2O/c18-13-9-17-8-4-3-7-12(17)15-14(13)10-5-1-2-6-11(10)16-15/h1-2,5-6,12,16H,3-4,7-9H2','InChIKey=PGKUSHWBQJPFOP-UHFFFAOYSA-N','O=C1CN2CCCCC2c2[nH]c3ccccc3c21','1'),
	(95280,1,0,NULL,'Consistent with Molecular Formula','C18H24N2O2',300.3998,NULL,'B88DB443E627DFB4-FICuS-01-7E','B88DB443E627DFB4-FICTS-01-5D','B88DB443E627DFB4-uuuuu-01-2D','InChI=1S/C18H24N2O2/c1-3-22-12-15-14-8-4-5-9-16(14)19-18(15)17-10-6-7-11-20(17)13(2)21/h4-5,8-9,17,19H,3,6-7,10-12H2,1-2H3','InChIKey=ZKRXFZFUARSKGT-UHFFFAOYSA-N','CCOCc1c(C2CCCCN2C(C)=O)[nH]c2ccccc12','1'),
	(95281,1,0,NULL,'Consistent with Molecular Formula','C18H25N3O',299.415,NULL,'2DA9D27A4B78B210-FICuS-01-5F','2DA9D27A4B78B210-FICTS-01-3E','2DA9D27A4B78B210-uuuuu-01-0E','InChI=1S/C18H25N3O/c1-13(22)21-11-7-6-10-17(21)18-15(12-20(2)3)14-8-4-5-9-16(14)19-18/h4-5,8-9,17,19H,6-7,10-12H2,1-3H3','InChIKey=ABISWOKWFJAFDR-UHFFFAOYSA-N','CC(=O)N1CCCCC1c1[nH]c2ccccc2c1CN(C)C','1'),
	(95282,0,0,'56999-26-9','Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'83F10205E54013B1-FICuS-01-25','83F10205E54013B1-FICTS-01-04','83F10205E54013B1-uuuuu-01-D4','InChI=1S/C18H18N2O/c1-20-13-15(16-9-5-6-10-17(16)20)11-18(21)19-12-14-7-3-2-4-8-14/h2-10,13H,11-12H2,1H3,(H,19,21)','InChIKey=QSEZPZNTPNNIJI-UHFFFAOYSA-N','Cn1cc(CC(=O)NCc2ccccc2)c2ccccc21',NULL),
	(95283,0,0,'21190-99-8','Consistent with Molecular Formula','C16H17N3',251.3304,NULL,'D056D9AC14606064-FICuS-01-42','D056D9AC14606064-FICTS-01-21','D056D9AC14606064-uuuuu-01-F1','InChI=1S/C16H17N3/c1-19(2)11-13-12-7-3-4-8-14(12)18-16(13)15-9-5-6-10-17-15/h3-10,18H,11H2,1-2H3','InChIKey=AYKGBPXJZKWKDN-UHFFFAOYSA-N','CN(C)Cc1c(-c2ccccn2)[nH]c2ccccc12',NULL),
	(95284,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O2',362.4706,NULL,'6D67D23872270AE1-FICuS-01-48','6D67D23872270AE1-FICTS-01-27','6D67D23872270AE1-uuuuu-01-F7','InChI=1S/C23H26N2O2/c1-3-4-14-21(26)23-19(18-12-8-9-13-20(18)25(23)2)15-22(27)24-16-17-10-6-5-7-11-17/h5-13H,3-4,14-16H2,1-2H3,(H,24,27)','InChIKey=PNKSXLJZMOVJPH-UHFFFAOYSA-N','CCCCC(=O)c1c(CC(=O)NCc2ccccc2)c2ccccc2n1C',NULL),
	(95285,0,0,'92437-52-0','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'EC689D52C8DA614E-FICuS-01-81','EC689D52C8DA614E-FICTS-01-60','EC689D52C8DA614E-uuuuu-01-30','InChI=1S/C15H12N2O2/c18-14(19)9-11-10-5-1-2-6-12(10)17-15(11)13-7-3-4-8-16-13/h1-8,17H,9H2,(H,18,19)','InChIKey=RQKNQRUJPUCNAI-UHFFFAOYSA-N','O=C(O)Cc1c(-c2ccccn2)[nH]c2ccccc12',NULL),
	(95286,1,0,NULL,'Consistent with Molecular Formula','C17H23N3O',285.3882,NULL,'1A068164F4CF60DA-FICuS-01-60','1A068164F4CF60DA-FICTS-01-3F','1A068164F4CF60DA-uuuuu-01-0F','InChI=1S/C17H23N3O/c1-19(2)17(21)12-20-10-6-5-9-16(20)15-11-13-7-3-4-8-14(13)18-15/h3-4,7-8,11,16,18H,5-6,9-10,12H2,1-2H3','InChIKey=VQAPQKUJTKRXBF-UHFFFAOYSA-N','CN(C)C(=O)CN1CCCCC1c1cc2ccccc2[nH]1','1'),
	(95287,0,0,'21191-05-9','Consistent with Molecular Formula','C15H11N3',233.272,NULL,'E6514019A39FCF2B-FICuS-01-66','E6514019A39FCF2B-FICTS-01-45','E6514019A39FCF2B-uuuuu-01-15','InChI=1S/C15H11N3/c16-9-8-12-11-5-1-2-6-13(11)18-15(12)14-7-3-4-10-17-14/h1-7,10,18H,8H2','InChIKey=RXNGYDUNRICTEV-UHFFFAOYSA-N','N#CCc1c(-c2ccccn2)[nH]c2ccccc12',NULL),
	(95288,0,0,'5257-24-9','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'21A2CEF6CB3B85A1-FICuS-01-7A','21A2CEF6CB3B85A1-FICTS-01-59','21A2CEF6CB3B85A1-uuuuu-01-29','InChI=1S/C10H9NO/c1-7-8-4-2-3-5-9(8)11-10(7)6-12/h2-6,11H,1H3','InChIKey=GHSUORIVDBPKKQ-UHFFFAOYSA-N','Cc1c(C=O)[nH]c2ccccc12',NULL),
	(95289,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O4',392.4536,NULL,'58164FB89B0AF416-FICuS-01-5C','58164FB89B0AF416-FICTS-01-3B','58164FB89B0AF416-uuuuu-01-0B','InChI=1S/C23H24N2O4/c1-29-22(28)13-7-12-20(26)23-18(17-10-5-6-11-19(17)25-23)14-21(27)24-15-16-8-3-2-4-9-16/h2-6,8-11,25H,7,12-15H2,1H3,(H,24,27)','InChIKey=MWQFFZBNQOVXKT-UHFFFAOYSA-N','COC(=O)CCCC(=O)c1[nH]c2ccccc2c1CC(=O)NCc1ccccc1',NULL),
	(95290,1,0,NULL,'Consistent with Molecular Formula','C12H10ClNO',219.6701,NULL,'0AB788707BB4ECAB-FICuS-01-82','0AB788707BB4ECAB-FICTS-01-61','0AB788707BB4ECAB-uuuuu-01-31','InChI=1S/C12H10ClNO/c13-9-6-5-8-7-3-1-2-4-10(7)14-11(8)12(9)15/h1-4,9,14H,5-6H2','InChIKey=QZLJIGAESNFUTQ-UHFFFAOYSA-N','O=C1c2[nH]c3ccccc3c2CCC1Cl','1'),
	(95291,6,0,'16076-16-7','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'3659709045B0197B-FICuS-01-2C','3659709045B0197B-FICTS-01-0B','3659709045B0197B-uuuuu-01-DB','InChI=1S/C12H18O2/c1-7-8(2,11(5)9(7,3)13-11)12(6)10(7,4)14-12/h1-6H3','InChIKey=IAICHWCBJHUEAN-UHFFFAOYSA-N','CC12OC1(C)C1(C)C3(C)OC3(C)C21C','1'),
	(95292,2,0,'15971-77-4','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'C2FBCEBBA78D0B45-FICuS-01-9F','C2FBCEBBA78D0B45-FICTS-01-7E','C2FBCEBBA78D0B45-uuuuu-01-4E','InChI=1S/C12H16O/c1-7-6-10(13)12(5)9(3)8(2)11(7,12)4/h6H,1-5H3','InChIKey=FZNJZNVVPAGUNB-UHFFFAOYSA-N','CC1=CC(=O)C2(C)C(C)=C(C)C12C','1'),
	(95293,4,0,'16076-17-8','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'12314EE9BDFC4E59-FICuS-01-7B','12314EE9BDFC4E59-FICTS-01-5A','12314EE9BDFC4E59-uuuuu-01-2A','InChI=1S/C12H20O2/c1-7-8(2)10(4)9(7,3)11(5,13)12(10,6)14/h13-14H,1-6H3','InChIKey=KQTAULOVDOGRQP-UHFFFAOYSA-N','CC1=C(C)C2(C)C(C)(O)C(C)(O)C12C','1'),
	(95294,0,2,'14238-53-0','Consistent with Molecular Formula','C28H28N2O2',424.5414,NULL,'D06C226CE355C9A6-FICuS-01-66','D06C226CE355C9A6-FICTS-01-45','B8E28E95DEFFC7CF-uuuuu-01-6A','InChI=1S/C28H28N2O2/c1-27(2)19-11-7-9-13-21(19)29(5)23(27)15-17-25(31)18(26(17)32)16-24-28(3,4)20-12-8-10-14-22(20)30(24)6/h7-16H,1-6H3','InChIKey=YOYCQJDHFJMODW-UHFFFAOYSA-N','CN1/C(=C\\C2=C([O-])/C(=C/C3=[N+](C)c4ccccc4C3(C)C)C2=O)C(C)(C)c2ccccc21','1'),
	(95295,0,2,NULL,'Consistent with Molecular Formula','C24H20N2O2S2',432.5542,NULL,'2B3783635CFE6CEF-FICuS-01-80','2B3783635CFE6CEF-FICTS-01-5F','A6E21354FD290BEE-uuuuu-01-22','InChI=1S/C24H20N2O2S2/c1-3-25-17-9-5-7-11-19(17)29-21(25)13-15-23(27)16(24(15)28)14-22-26(4-2)18-10-6-8-12-20(18)30-22/h5-14H,3-4H2,1-2H3','InChIKey=QGPLEIXNDHGZCL-UHFFFAOYSA-N','CCN1/C(=C/C2=C([O-])/C(=C/c3sc4ccccc4[n+]3CC)C2=O)Sc2ccccc21','1'),
	(95296,0,0,'13458-60-1','Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C20H20N2O2/c1-21(2)15-9-5-13(6-10-15)17-19(23)18(20(17)24)14-7-11-16(12-8-14)22(3)4/h5-12H,1-4H3','InChIKey=HERJDZWHZQOZLU-UHFFFAOYSA-N','CN(C)c1ccc(C2=C([O-])C(=C3C=CC(=[N+](C)C)C=C3)C2=O)cc1',NULL),
	(95297,0,2,'23475-74-3','Consistent with Molecular Formula','C28H24N2O2',420.5098,NULL,'9FA5BCF582BD5887-FICuS-01-88','9FA5BCF582BD5887-FICTS-01-67','8C8F2E13C376719E-uuuuu-01-13','InChI=1S/C28H24N2O2/c1-3-29-21(15-13-19-9-5-7-11-25(19)29)17-23-27(31)24(28(23)32)18-22-16-14-20-10-6-8-12-26(20)30(22)4-2/h5-18H,3-4H2,1-2H3','InChIKey=ZORPGRAHFNSLGR-UHFFFAOYSA-N','CCN1/C(=C/C2=C([O-])/C(=C/c3ccc4ccccc4[n+]3CC)C2=O)C=Cc2ccccc21','1'),
	(95298,2,0,'1194-30-5','Consistent with Molecular Formula','C8H12Cl2',179.0888,'Cyclobutene, 3,4-dichloro-1,2,3,4-tetramethyl-\nCyclobutene, 3,4-dichloro-1,2,3,4-tetramethyl-','733D619EB34CC65C-FICuS-01-6A','733D619EB34CC65C-FICTS-01-49','733D619EB34CC65C-uuuuu-01-19','InChI=1S/C8H12Cl2/c1-5-6(2)8(4,10)7(5,3)9/h1-4H3','InChIKey=QJHFTVCGJZFLCW-UHFFFAOYSA-N','CC1=C(C)C(C)(Cl)C1(C)Cl','1'),
	(95299,4,0,'22932-22-5','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'FA843DC0A4D1B1A3-FICuS-01-75','FA843DC0A4D1B1A3-FICTS-01-54','FA843DC0A4D1B1A3-uuuuu-01-24','InChI=1S/C14H19NO/c1-15-11-7-8-13(15)14(16)12(9-11)10-5-3-2-4-6-10/h2-6,11-14,16H,7-9H2,1H3','InChIKey=MJGYFJJZXVBXPH-UHFFFAOYSA-N','CN1C2CCC1C(O)C(c1ccccc1)C2','1'),
	(95300,0,0,'35440-46-1','Consistent with Molecular Formula','C20H18ClN3O2S',399.8941,'4\'-(9-Acridinylamino)methanesulfonanilide hydrochloride\n9-[(4-Methanesulfonamido)phenylamino]acridine hydrochloride\nMethanesulfonamide, N-[4-(9-acridinylamino)phenyl]-, monohydrochloride','93130185D782575F-FICuS-01-31','93130185D782575F-FICTS-01-10','93EFA660E80F8E11-uuuuu-01-1C','InChI=1S/C20H17N3O2S.ClH/c1-26(24,25)23-15-12-10-14(11-13-15)21-20-16-6-2-4-8-18(16)22-19-9-5-3-7-17(19)20;/h2-13,23H,1H3,(H,21,22);1H','InChIKey=YPJZZLPOVYPMOB-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc(Nc2c3ccccc3nc3ccccc23)cc1.Cl',NULL),
	(95301,5,0,NULL,'Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'92F6C4FD8FEBB69A-FICuS-01-A6','92F6C4FD8FEBB69A-FICTS-01-85','92F6C4FD8FEBB69A-uuuuu-01-55','InChI=1S/C9H14O5/c10-6-3-13-9-7(4-14-8(6)9)12-2-5-1-11-5/h5-10H,1-4H2','InChIKey=RUBFUCUNCVNPEI-UHFFFAOYSA-N','OC1COC2C(OCC3CO3)COC12','1'),
	(95302,0,1,'28916-81-6','Consistent with Molecular Formula','C19H25ClN2O2S',380.9317,NULL,'DF7AEE4D0DC2CD5A-FICuS-01-B1','DF7AEE4D0DC2CD5A-FICTS-01-90','DF8649A8324F1414-uuuuu-01-FD','InChI=1S/C19H24N2O2S.ClH/c1-20(2)15-14-19(16-8-6-5-7-9-16)17-10-12-18(13-11-17)24(22,23)21(3)4;/h5-14H,15H2,1-4H3;1H','InChIKey=BHUYYZMOEKGDOO-UHFFFAOYSA-N','CN(C)C/C=C(\\c1ccccc1)c1ccc(S(=O)(=O)N(C)C)cc1.Cl','1'),
	(95303,2,0,NULL,'Consistent with Molecular Formula','C20H21NO6',371.389,NULL,'E4066D190B030CF7-FICuS-01-4F','E4066D190B030CF7-FICTS-01-2E','E4066D190B030CF7-uuuuu-01-FE','InChI=1S/C20H21NO6/c22-16-17(23)21(14-9-5-2-6-10-14)15-18(24)27-12-20(15,16)19(25)26-11-13-7-3-1-4-8-13/h1,3-4,7-8,14-15H,2,5-6,9-12H2','InChIKey=OIUSZHXYFDKCQE-UHFFFAOYSA-N','O=C1OCC2(C(=O)OCc3ccccc3)C(=O)C(=O)N(C3CCCCC3)C12','1'),
	(95304,2,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'DAD2F04631D3D0A1-FICuS-01-63','C760E8B45BDE6604-FICTS-01-49','DAD2F04631D3D0A1-uuuuu-01-12','InChI=1S/C12H15NO4/c14-10-8-6-17-12(16)9(8)13(11(10)15)7-4-2-1-3-5-7/h7-9H,1-6H2','InChIKey=OJSYNMWZHBCCES-UHFFFAOYSA-N','O=C1C(=O)N(C2CCCCC2)C2C(=O)OCC12','1'),
	(95305,2,0,NULL,'Consistent with Molecular Formula','C15H19NO6',309.3182,NULL,'742AD7A5CB856DE0-FICuS-01-77','742AD7A5CB856DE0-FICTS-01-56','742AD7A5CB856DE0-uuuuu-01-26','InChI=1S/C15H19NO6/c1-2-21-14(20)15-8-22-13(19)10(15)16(12(18)11(15)17)9-6-4-3-5-7-9/h9-10H,2-8H2,1H3','InChIKey=GTHZYMAGXQJTSM-UHFFFAOYSA-N','CCOC(=O)C12COC(=O)C1N(C1CCCCC1)C(=O)C2=O','1'),
	(95306,0,0,'13925-33-2','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'8BFB4C6FB921DC76-FICuS-01-8E','8BFB4C6FB921DC76-FICTS-01-6D','8BFB4C6FB921DC76-uuuuu-01-3D','InChI=1S/C8H9N3O/c1-6(12)11-3-7-2-9-5-10-8(7)4-11/h2,5H,3-4H2,1H3','InChIKey=UCDDWBVLTFCBJN-UHFFFAOYSA-N','CC(=O)N1Cc2cncnc2C1',NULL),
	(95307,0,0,'14944-82-2','Consistent with Molecular Formula','C24H21N3O6',447.4464,NULL,'E72560DDFC6B6704-FICuS-01-6A','E72560DDFC6B6704-FICTS-01-49','E72560DDFC6B6704-uuuuu-01-19','InChI=1S/C24H21N3O6/c1-12(29)26-13-2-4-14(5-3-13)27-16-7-6-15(25-10-11-28)19-20(16)24(33)22-18(31)9-8-17(30)21(22)23(19)32/h2-9,25,27-28,30-31H,10-11H2,1H3,(H,26,29)','InChIKey=LETWVIYEWAWTIW-UHFFFAOYSA-N','CC(=O)Nc1ccc(Nc2ccc(NCCO)c3c2C(=O)c2c(O)ccc(O)c2C3=O)cc1',NULL),
	(95308,0,0,NULL,'Consistent with Molecular Formula','C22H15Cl2N3O6S',520.343,NULL,'44DFED18CDA8C4C6-FICuS-01-9B','44DFED18CDA8C4C6-FICTS-01-7A','44DFED18CDA8C4C6-uuuuu-01-4A','InChI=1S/C22H15Cl2N3O6S/c1-9(28)26-10-6-13(23)20(14(24)7-10)27-15-8-16(34(31,32)33)19(25)18-17(15)21(29)11-4-2-3-5-12(11)22(18)30/h2-8,27H,25H2,1H3,(H,26,28)(H,31,32,33)','InChIKey=FVWOBUHCGTXFMQ-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)c(Nc2cc(S(=O)(=O)O)c(N)c3c2C(=O)c2ccccc2C3=O)c(Cl)c1',NULL),
	(95309,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O5S',408.4278,NULL,'605D24C43EA307D4-FICuS-01-4E','12AE4AAC9DFDF974-FICTS-01-79','605D24C43EA307D4-uuuuu-01-FD','InChI=1S/C21H16N2O5S/c1-22-16-10-11-17(23-12-6-8-13(9-7-12)29(26,27)28)19-18(16)20(24)14-4-2-3-5-15(14)21(19)25/h2-11,22-23H,1H3,(H,26,27,28)','InChIKey=GWWDAULFDSFQJR-UHFFFAOYSA-N','CNc1ccc(Nc2ccc(S(=O)(=O)O)cc2)c2c1C(=O)c1ccccc1C2=O',NULL),
	(95310,0,0,NULL,'Consistent with Molecular Formula','C21H12N2O8S',452.3944,'3-((9,10-dioxo-2-sulfo-9,10-dihydroanthracen-1-yl)diazenyl)-2-hydroxybenzoic acid','B79F791175B55DC7-FICuS-01-67','B79F791175B55DC7-FICTS-01-46','B79F791175B55DC7-uuuuu-01-16','InChI=1S/C21H12N2O8S/c24-18-10-4-1-2-5-11(10)20(26)16-12(18)8-9-15(32(29,30)31)17(16)23-22-14-7-3-6-13(19(14)25)21(27)28/h1-9,25H,(H,27,28)(H,29,30,31)/b23-22+','InChIKey=SGZIPXUJJLQYDT-GHVJWSGMSA-N','O=C(O)c1cccc(/N=N/c2c(S(=O)(=O)O)ccc3c2C(=O)c2ccccc2C3=O)c1O',NULL),
	(95311,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'1CC2C4571C79C382-FICuS-01-57','37B24AD2E14EE1EE-FICTS-01-5E','1CC2C4571C79C382-uuuuu-01-06','InChI=1S/C19H18N2O3/c1-3-20-16-14(19(24)21-4-2)10-9-13-15(16)18(23)12-8-6-5-7-11(12)17(13)22/h5-10,20H,3-4H2,1-2H3,(H,21,24)','InChIKey=LUDZKKZNTGQSOR-UHFFFAOYSA-N','CCNC(=O)c1ccc2c(c1NCC)C(=O)c1ccccc1C2=O',NULL),
	(95312,0,0,NULL,'Consistent with Molecular Formula','C26H19N3O8S2',565.5714,NULL,'E11EA6050EF561A4-FICuS-01-5B','E11EA6050EF561A4-FICTS-01-3A','E11EA6050EF561A4-uuuuu-01-0A','InChI=1S/C26H19N3O8S2/c27-14-7-10-16(20(11-14)38(32,33)34)13-5-8-15(9-6-13)29-19-12-21(39(35,36)37)24(28)23-22(19)25(30)17-3-1-2-4-18(17)26(23)31/h1-12,29H,27-28H2,(H,32,33,34)(H,35,36,37)','InChIKey=DKIXYFHAZQQVHO-UHFFFAOYSA-N','Nc1ccc(-c2ccc(Nc3cc(S(=O)(=O)O)c(N)c4c3C(=O)c3ccccc3C4=O)cc2)c(S(=O)(=O)O)c1',NULL),
	(95313,1,0,NULL,'Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'89693D70EF70395D-FICuS-01-5C','89693D70EF70395D-FICTS-01-3B','89693D70EF70395D-uuuuu-01-0B','InChI=1S/C19H19NO5/c1-10(24-2)7-8-25-14-9-13(21)15-16(17(14)20)19(23)12-6-4-3-5-11(12)18(15)22/h3-6,9-10,21H,7-8,20H2,1-2H3','InChIKey=HVZBJZYBDPIRGH-UHFFFAOYSA-N','COC(C)CCOc1cc(O)c2c(c1N)C(=O)c1ccccc1C2=O','1'),
	(95314,0,0,'5697-44-9','Consistent with Molecular Formula','C9H9NO2S',195.2356,NULL,'FA896F4D3356F1A3-FICuS-01-6F','FA896F4D3356F1A3-FICTS-01-4E','FA896F4D3356F1A3-uuuuu-01-1E','InChI=1S/C9H9NO2S/c1-8-2-4-9(5-3-8)13(11,12)7-6-10/h2-5H,7H2,1H3','InChIKey=BBNNLJMGPASZPD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC#N)cc1',NULL),
	(95315,0,1,'58922-31-9','Consistent with Molecular Formula','C13H19O3P',254.2651,NULL,'6C7A08EFA77634CA-FICuS-01-7B','6C7A08EFA77634CA-FICTS-01-5A','6C7A08EFA77634CA-uuuuu-01-2A','InChI=1S/C13H19O3P/c1-3-15-17(14,16-4-2)12-8-11-13-9-6-5-7-10-13/h5-11H,3-4,12H2,1-2H3','InChIKey=AWKOMEXJXBINBQ-UHFFFAOYSA-N','CCOP(=O)(C/C=C/c1ccccc1)OCC','1'),
	(95316,11,0,'33069-62-4','Consistent with Molecular Formula','C47H51NO14',853.9182,'Paclitaxel\nAnzatax\nTaxol\nTaxol (Registered Trademark)\n7,11-Methano-5H-cyclodeca[3,4]benz[1,2-b]oxete,benzenepropanoic acid deriv.\nBenzenepropanoic acid, .beta.-(benzoylamino)- .alpha.-hydroxy-, 6,12b-bis(acetyl oxy)-12-(benzoyloxy)- 2a,3,4,4a,5,6,9,10,11,12,12a,12b,- dodecahydro-4,11- dihydroxy-4a,8,13,13-tetramethyl-5-oxo- 7,11-methano- 1H-cyclodeca[3,4]benz[1,2-b]oxet-9-yl ester, \nTax-11-en-9-one, 5.beta.,20-epoxy-1,2.alpha.,4,7.beta., 10.beta.,13.alpha.- hexahydroxy-, 4,10-diacetate 2- benzoate,13-ester with (2R,3S)-N-benzoyl-3-phenylisoserine','F30686D2E4B2E263-FICuS-01-57','C824E9F05B7A624D-FICTS-01-4A','E39AFFBB770230A4-uuuuu-01-20','InChI=1S/C47H51NO14/c1-25-31(60-43(56)36(52)35(28-16-10-7-11-17-28)48-41(54)29-18-12-8-13-19-29)23-47(57)40(61-42(55)30-20-14-9-15-21-30)38-45(6,32(51)22-33-46(38,24-58-33)62-27(3)50)39(53)37(59-26(2)49)34(25)44(47,4)5/h7-21,31-33,35-38,40,51-52,57H,22-24','InChIKey=RCINICONZNJXQF-MZXODVADSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(95317,0,0,NULL,'Consistent with Molecular Formula','C9H9F3N2O3S2',314.2969,NULL,'13202EC6AF6A72E0-FICuS-01-59','13202EC6AF6A72E0-FICTS-01-38','13202EC6AF6A72E0-uuuuu-01-08','InChI=1S/C9H9F3N2O3S2/c1-13-8(15)14-6-2-4-7(5-3-6)19(16,17)18-9(10,11)12/h2-5H,1H3,(H2,13,14,15)','InChIKey=DQMHRBBPIKSRKB-UHFFFAOYSA-N','CNC(=O)Nc1ccc(S(=O)(=O)SC(F)(F)F)cc1',NULL),
	(95318,0,0,NULL,'Consistent with Molecular Formula','C10H11F3N2O3S2',328.3237,NULL,'C0251149BA4A0986-FICuS-01-3F','C0251149BA4A0986-FICTS-01-1E','C0251149BA4A0986-uuuuu-01-EE','InChI=1S/C10H11F3N2O3S2/c1-15(2)9(16)14-7-3-5-8(6-4-7)20(17,18)19-10(11,12)13/h3-6H,1-2H3,(H,14,16)','InChIKey=YIPAPYNDJNHRMG-UHFFFAOYSA-N','CN(C)C(=O)Nc1ccc(S(=O)(=O)SC(F)(F)F)cc1',NULL),
	(95319,0,0,NULL,'Consistent with Molecular Formula','C12H15F3N2O3S2',356.3773,NULL,'C78C958AAE5EFC7C-FICuS-01-A6','C78C958AAE5EFC7C-FICTS-01-85','C78C958AAE5EFC7C-uuuuu-01-55','InChI=1S/C12H15F3N2O3S2/c1-2-3-8-16-11(18)17-9-4-6-10(7-5-9)22(19,20)21-12(13,14)15/h4-7H,2-3,8H2,1H3,(H2,16,17,18)','InChIKey=FMDMLQITBGDZPE-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(S(=O)(=O)SC(F)(F)F)cc1',NULL),
	(95320,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl3F3N2O',383.5842,NULL,'D32708401BB2D3BB-FICuS-01-55','D32708401BB2D3BB-FICTS-01-34','D32708401BB2D3BB-uuuuu-01-04','InChI=1S/C14H8Cl3F3N2O/c15-9-4-5-10(12(17)11(9)16)22-13(23)21-8-3-1-2-7(6-8)14(18,19)20/h1-6H,(H2,21,22,23)','InChIKey=HSLMYIVKVUHENS-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Nc1ccc(Cl)c(Cl)c1Cl',NULL),
	(95321,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O4',383.7903,NULL,'E1DE16F38BD85179-FICuS-01-72','E1DE16F38BD85179-FICTS-01-51','E1DE16F38BD85179-uuuuu-01-21','InChI=1S/C19H14ClN3O4/c20-13-4-8-17(9-5-13)27-18-10-6-14(7-11-18)21-19(24)22-15-2-1-3-16(12-15)23(25)26/h1-12H,(H2,21,22,24)','InChIKey=OJNVOGLUDOGAGW-UHFFFAOYSA-N','O=C(Nc1ccc(Oc2ccc(Cl)cc2)cc1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(95322,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2F4N2O',367.1296,NULL,'439AE8F0D490E4BB-FICuS-01-79','439AE8F0D490E4BB-FICTS-01-58','439AE8F0D490E4BB-uuuuu-01-28','InChI=1S/C14H8Cl2F4N2O/c15-9-3-2-8(6-10(9)16)21-13(23)22-12-5-7(14(18,19)20)1-4-11(12)17/h1-6H,(H2,21,22,23)','InChIKey=UBQBLJSTQFAUFQ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Nc1cc(C(F)(F)F)ccc1F',NULL),
	(95323,0,0,'40775-02-8','Consistent with Molecular Formula','C4H12BrN3S',214.1229,NULL,'62B0BE346629250B-FICuS-01-3F','62B0BE346629250B-FICTS-01-1E','8D74601297BA8CB6-uuuuu-01-0C','InChI=1S/C4H11N3S.BrH/c5-4(6)7-2-1-3-8;/h8H,1-3H2,(H4,5,6,7);1H','InChIKey=IYMHGSLYGSZSSK-UHFFFAOYSA-N','Br.N=C(N)NCCCS',NULL),
	(95324,0,0,'42580-38-1','Consistent with Molecular Formula','C8H8O3S',184.2094,NULL,'077A162D3E76E0F3-FICuS-01-56','077A162D3E76E0F3-FICTS-01-35','077A162D3E76E0F3-uuuuu-01-05','InChI=1S/C8H8O3S/c9-6-1-3-7(4-2-6)12-5-8(10)11/h1-4,9H,5H2,(H,10,11)','InChIKey=CZIOGAKNVFXOLU-UHFFFAOYSA-N','O=C(O)CSc1ccc(O)cc1',NULL),
	(95325,0,0,'37556-50-6','Consistent with Molecular Formula','C8H8O4S2',232.2688,NULL,'C4BEAE154214FED8-FICuS-01-83','C4BEAE154214FED8-FICTS-01-62','C4BEAE154214FED8-uuuuu-01-32','InChI=1S/C8H8O4S2/c1-14(11,12)13-7-5-3-2-4-6(7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=BWTDRLITNJCZIX-UHFFFAOYSA-N','CS(=O)(=O)Sc1ccccc1C(=O)O',NULL),
	(95326,0,0,NULL,'Consistent with Molecular Formula','C8H5F3O4S2',286.2403,NULL,'C03B20E89C9D0C38-FICuS-01-65','C03B20E89C9D0C38-FICTS-01-44','C03B20E89C9D0C38-uuuuu-01-14','InChI=1S/C8H5F3O4S2/c9-8(10,11)16-17(14,15)6-3-1-5(2-4-6)7(12)13/h1-4H,(H,12,13)','InChIKey=ORMDQOPZPJVEGP-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)SC(F)(F)F)cc1',NULL),
	(95327,0,0,NULL,'Consistent with Molecular Formula','C7H4F3NO4S2',287.2281,NULL,'4E7F73A388EAF907-FICuS-01-77','4E7F73A388EAF907-FICTS-01-56','4E7F73A388EAF907-uuuuu-01-26','InChI=1S/C7H4F3NO4S2/c8-7(9,10)16-17(14,15)6-3-1-5(2-4-6)11(12)13/h1-4H','InChIKey=OKPLLRUTQGKEOM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)SC(F)(F)F)cc1',NULL),
	(95328,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O8S2Zn',437.7038,NULL,'87B9CD343CD456CE-FICuS-01-80','87B9CD343CD456CE-FICTS-01-5F','87B9CD343CD456CE-uuuuu-01-2F','InChI=1S/2C6H4NO4S.Zn/c2*8-7(9)5-1-3-6(4-2-5)12(10)11;/h2*1-4H;','InChIKey=KAEBHKZMKARWLO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)[Zn]S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(95329,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4S2Zn',377.7378,NULL,'110545E0CDC63353-FICuS-01-3A','110545E0CDC63353-FICTS-01-19','110545E0CDC63353-uuuuu-01-E9','InChI=1S/2C6H6NO2S.Zn/c2*7-5-1-3-6(4-2-5)10(8)9;/h2*1-4H,7H2;','InChIKey=FVCZHDGLGOPQKU-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)[Zn]S(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(95330,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2O4S2Zn',416.5988,NULL,'FDC280CF03E4B51E-FICuS-01-80','FDC280CF03E4B51E-FICTS-01-5F','FDC280CF03E4B51E-uuuuu-01-2F','InChI=1S/2C6H4ClO2S.Zn/c2*7-5-1-3-6(4-2-5)10(8)9;/h2*1-4H;','InChIKey=XUDXVZHLBNKSEZ-UHFFFAOYSA-N','O=S(=O)([Zn]S(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(95331,0,0,NULL,'Consistent with Molecular Formula','C14H14O4S2Zn',375.7622,NULL,'1F1016B7D4BB9B80-FICuS-01-5E','1F1016B7D4BB9B80-FICTS-01-3D','1F1016B7D4BB9B80-uuuuu-01-0D','InChI=1S/2C7H7O2S.Zn/c2*1-6-2-4-7(5-3-6)10(8)9;/h2*2-5H,1H3;','InChIKey=OPPZBDIYYAMYSA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)[Zn]S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(95332,0,0,NULL,'Consistent with Molecular Formula','C4H10O4S2Zn',251.6206,NULL,'3A2E6794515B3630-FICuS-01-35','3A2E6794515B3630-FICTS-01-14','3A2E6794515B3630-uuuuu-01-E4','InChI=1S/2C2H5O2S.Zn/c2*1-2-5(3)4;/h2*2H2,1H3;','InChIKey=OEQSPQHXSISARF-UHFFFAOYSA-N','CCS(=O)(=O)[Zn]S(=O)(=O)CC',NULL),
	(95333,0,0,NULL,'Consistent with Molecular Formula','C6H14O4S2Zn',279.6742,NULL,'1BF1CC4B9A98174F-FICuS-01-7A','1BF1CC4B9A98174F-FICTS-01-59','1BF1CC4B9A98174F-uuuuu-01-29','InChI=1S/2C3H7O2S.Zn/c2*1-2-3-6(4)5;/h2*2-3H2,1H3;','InChIKey=OFDSMWFZIMUDHN-UHFFFAOYSA-N','CCCS(=O)(=O)[Zn]S(=O)(=O)CCC',NULL),
	(95334,0,0,'94583-15-0','Consistent with Molecular Formula','C13H11NO4S2',309.3542,NULL,'62022828122064F3-FICuS-01-0D','62022828122064F3-FICTS-01-EC','62022828122064F3-uuuuu-01-BC','InChI=1S/C13H11NO4S2/c1-10-2-6-12(7-3-10)19-20(17,18)13-8-4-11(5-9-13)14(15)16/h2-9H,1H3','InChIKey=YCDHTGFBBLBXML-UHFFFAOYSA-N','Cc1ccc(SS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(95335,1,0,'37556-52-8','Consistent with Molecular Formula','C10H14ClNO4S2',311.7979,NULL,'32B76270A2D93A1A-FICuS-01-4A','32B76270A2D93A1A-FICTS-01-29','324BC5959D54E354-uuuuu-01-FE','InChI=1S/C10H13NO4S2.ClH/c1-7-2-4-8(5-3-7)17(14,15)16-6-9(11)10(12)13;/h2-5,9H,6,11H2,1H3,(H,12,13);1H','InChIKey=PCWISYNUEPSTRZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SCC(N)C(=O)O)cc1.Cl','1'),
	(95336,0,0,'2021-28-5','Consistent with Molecular Formula','C11H14O2',178.2304,'Ethyl hydrocinnamate\nEthyl dihydrocinnamate\nEthyl 3-phenylpropionate\nEthyl 3-phenylpropanoate\nBenzenepropanoic acid, ethyl ester\nHydrocinnamic acid, ethyl ester','867AC21CDD7972D8-FICuS-01-73','867AC21CDD7972D8-FICTS-01-52','867AC21CDD7972D8-uuuuu-01-22','InChI=1S/C11H14O2/c1-2-13-11(12)9-8-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=JAGZUIGGHGTFHO-UHFFFAOYSA-N','CCOC(=O)CCc1ccccc1',NULL),
	(95337,0,0,'42240-01-7','Consistent with Molecular Formula','C4H4N4O3',156.1006,NULL,'D29C82277C17B3BA-FICuS-01-66','BCFDF0600942961A-FICTS-01-41','D29C82277C17B3BA-uuuuu-01-15','InChI=1S/C4H4N4O3/c5-3-6-1(2(9)10)7-4(11)8-3/h(H,9,10)(H3,5,6,7,8,11)','InChIKey=OOQZQXLIGLORLI-UHFFFAOYSA-N','Nc1nc(=O)nc(C(=O)O)[nH]1',NULL),
	(95338,0,0,'15561-76-9','Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'177B4425DC09238D-FICuS-01-48','177B4425DC09238D-FICTS-01-27','177B4425DC09238D-uuuuu-01-F7','InChI=1S/C15H13N3O/c19-15-13-8-4-5-9-14(13)16-17-18(15)11-10-12-6-2-1-3-7-12/h1-9H,10-11H2','InChIKey=LNSOYWFCGVLLTC-UHFFFAOYSA-N','O=c1c2ccccc2nnn1CCc1ccccc1',NULL),
	(95339,0,0,'29980-75-4','Consistent with Molecular Formula','C13H8N4O3',268.2312,NULL,'804F894550AF6B9A-FICuS-01-61','804F894550AF6B9A-FICTS-01-40','804F894550AF6B9A-uuuuu-01-10','InChI=1S/C13H8N4O3/c18-13-11-6-1-2-7-12(11)14-15-16(13)9-4-3-5-10(8-9)17(19)20/h1-8H','InChIKey=NFFZAXACVDOLIL-UHFFFAOYSA-N','O=c1c2ccccc2nnn1-c1cccc([N+](=O)[O-])c1',NULL),
	(95340,0,0,'26944-69-4','Consistent with Molecular Formula','C13H9N5O2',267.2464,NULL,'D36A0A22CAFD23D8-FICuS-01-79','D36A0A22CAFD23D8-FICTS-01-58','D36A0A22CAFD23D8-uuuuu-01-28','InChI=1S/C13H9N5O2/c19-18(20)10-5-3-4-9(8-10)14-13-11-6-1-2-7-12(11)15-17-16-13/h1-8H,(H,14,15,16)','InChIKey=TZKKDNOXLBRFSQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Nc2nnnc3ccccc23)c1',NULL),
	(95341,0,0,'26944-70-7','Consistent with Molecular Formula','C13H9N5O2',267.2464,NULL,'DA49031CD0ECF4AF-FICuS-01-8D','DA49031CD0ECF4AF-FICTS-01-6C','DA49031CD0ECF4AF-uuuuu-01-3C','InChI=1S/C13H9N5O2/c19-18(20)10-7-5-9(6-8-10)14-13-11-3-1-2-4-12(11)15-17-16-13/h1-8H,(H,14,15,16)','InChIKey=RUQOBBLCOCAAKH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2nnnc3ccccc23)cc1',NULL),
	(95342,0,0,'52698-00-7','Consistent with Molecular Formula','C14H9N5',247.2586,NULL,'4E58CBBF557C26EF-FICuS-01-91','05F8CA996FE021BA-FICTS-01-56','4E58CBBF557C26EF-uuuuu-01-40','InChI=1S/C14H9N5/c15-9-11-5-7-13(8-6-11)17-19-18-14-4-2-1-3-12(14)10-16/h1-8H,(H,17,18)','InChIKey=ASOIOLWNIJYKKE-UHFFFAOYSA-N','N#Cc1ccc(N/N=N/c2ccccc2C#N)cc1',NULL),
	(95343,0,0,'29980-69-6','Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'DE0F66EA05296FCE-FICuS-01-8C','92D7F4D0CC20D05E-FICTS-01-50','DE0F66EA05296FCE-uuuuu-01-3B','InChI=1S/C14H12N4O4/c1-22-14(19)12-7-2-3-8-13(12)16-17-15-10-5-4-6-11(9-10)18(20)21/h2-9H,1H3,(H,15,16)','InChIKey=XCYRHEWXHBZPQV-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=N/Nc1cccc([N+](=O)[O-])c1',NULL),
	(95344,0,0,'29980-70-9','Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'8FD02C63E2600036-FICuS-01-3D','8FD02C63E2600036-FICTS-01-1C','8FD02C63E2600036-uuuuu-01-EC','InChI=1S/C14H12N4O4/c1-22-14(19)12-4-2-3-5-13(12)16-17-15-10-6-8-11(9-7-10)18(20)21/h2-9H,1H3,(H,15,16)','InChIKey=VJUYEBQVWLKJCG-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=N/Nc1ccc([N+](=O)[O-])cc1',NULL),
	(95345,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'70504201A5DDB375-FICuS-01-39','70504201A5DDB375-FICTS-01-18','70504201A5DDB375-uuuuu-01-E8','InChI=1S/C13H10N4O4/c18-13(19)9-5-1-2-6-10(9)14-16-15-11-7-3-4-8-12(11)17(20)21/h1-8H,(H,14,15)(H,18,19)','InChIKey=JBFMKQSIRRSZNJ-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=N/Nc1ccccc1[N+](=O)[O-]',NULL),
	(95346,0,0,'1025-92-9','Consistent with Molecular Formula','C13H11N3NaO2',264.2386,NULL,'82F00E277F04A9B1-FICuS-01-53','82F00E277F04A9B1-FICTS-01-32','917943264EA6ADC0-uuuuu-01-07','InChI=1S/C13H11N3O2.Na/c17-13(18)11-8-4-5-9-12(11)15-16-14-10-6-2-1-3-7-10;/h1-9H,(H,14,15)(H,17,18);/q;+1','InChIKey=NRTLBTJOBRGMON-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=N/Nc1ccccc1.[Na+]',NULL),
	(95347,0,0,'30101-70-3','Consistent with Molecular Formula','C10H9N7',227.228,NULL,'E7550A99B204B76C-FICuS-01-5A','26D25FA37FA6668F-FICTS-01-51','E7550A99B204B76C-uuuuu-01-09','InChI=1S/C10H9N7/c1-5-2-3-7-6(4-5)8-13-9(11)14-10(12)17(8)16-15-7/h2-4H,1H3,(H3,11,12,14)','InChIKey=KJXYFDKLTGXJNA-UHFFFAOYSA-N','Cc1ccc2nnn3c(=N)nc(N)nc3c2c1',NULL),
	(95348,0,0,'30101-71-4','Consistent with Molecular Formula','C9H6BrN7',292.0973,NULL,'689B1C7F6BC1135A-FICuS-01-67','0BF86738E7DDDCD0-FICTS-01-6D','689B1C7F6BC1135A-uuuuu-01-16','InChI=1S/C9H6BrN7/c10-4-1-2-6-5(3-4)7-13-8(11)14-9(12)17(7)16-15-6/h1-3H,(H3,11,12,14)','InChIKey=UHKMRQDMIBJMAZ-UHFFFAOYSA-N','N=c1nc(N)nc2c3cc(Br)ccc3nnn12',NULL),
	(95349,0,0,'30101-85-0','Consistent with Molecular Formula','C9H7BrN8',307.1119,NULL,'1C086502321DACA1-FICuS-01-40','1C086502321DACA1-FICTS-01-1F','1C086502321DACA1-uuuuu-01-EF','InChI=1S/C9H7BrN8/c10-4-1-2-6(17-18-13)5(3-4)7-14-8(11)16-9(12)15-7/h1-3H,(H4,11,12,14,15,16)','InChIKey=GRWKHXSVNGHPNE-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(Br)cc1-c1nc(N)nc(N)n1',NULL),
	(95350,0,0,'29366-82-3','Consistent with Molecular Formula','C15H12N6O2',308.2988,'s-Triazine, 2,4-diamino-6-(2\'-nitro-2-biphenylyl)-','EFACBBB0F9D4C5AC-FICuS-01-BF','EFACBBB0F9D4C5AC-FICTS-01-9E','EFACBBB0F9D4C5AC-uuuuu-01-6E','InChI=1S/C15H12N6O2/c16-14-18-13(19-15(17)20-14)11-7-2-1-5-9(11)10-6-3-4-8-12(10)21(22)23/h1-8H,(H4,16,17,18,19,20)','InChIKey=AOGXCLFEBAMIHV-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccccc2-c2ccccc2[N+](=O)[O-])n1',NULL),
	(95351,8,1,'4139-96-2','Consistent with Molecular Formula','C25H38O4',402.5728,NULL,'DBC62282182DBE81-FICuS-01-63','DBC62282182DBE81-FICTS-01-42','DBC62282182DBE81-uuuuu-01-12','InChI=1S/C25H38O4/c1-16(27)29-18-9-12-24(2)17(15-18)5-6-19-20-7-8-22(23(28-4)11-14-26)25(20,3)13-10-21(19)24/h11,14,17-22H,5-10,12-13,15H2,1-4H3','InChIKey=OVHOXMZYAGSYNN-UHFFFAOYSA-N','CO/C(=C\\C=O)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(95352,8,1,NULL,'Consistent with Molecular Formula','C27H39NO4',441.6094,NULL,'D7F0A9442A66EA9F-FICuS-01-7E','D7F0A9442A66EA9F-FICTS-01-5D','D7F0A9442A66EA9F-uuuuu-01-2D','InChI=1S/C27H39NO4/c1-17(29)31-16-19(11-14-28)23-7-8-24-22-6-5-20-15-21(32-18(2)30)9-12-26(20,3)25(22)10-13-27(23,24)4/h11,20-25H,5-10,12-13,15-16H2,1-4H3','InChIKey=GTNLNZAZXARJCQ-UHFFFAOYSA-N','CC(=O)OC/C(=C\\C#N)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(95353,8,0,'40129-02-0','Consistent with Molecular Formula','C25H38O5',418.5722,NULL,'E71F979A7BBDCA0E-FICuS-01-9C','E71F979A7BBDCA0E-FICTS-01-7B','E71F979A7BBDCA0E-uuuuu-01-4B','InChI=1S/C25H38O5/c1-15(26)29-14-23(28)22-8-7-20-19-6-5-17-13-18(30-16(2)27)9-11-24(17,3)21(19)10-12-25(20,22)4/h17-22H,5-14H2,1-4H3','InChIKey=AELZDZIWKOZSSW-UHFFFAOYSA-N','CC(=O)OCC(=O)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(95354,0,0,'4535-87-9','Consistent with Molecular Formula','C4H11Cl2N',144.0436,'N-Ethyl-N-(2-chloroethyl)amine hydrochloride\nEthylamine, N-(2-chloroethyl)-, hydrochloride\nWLN: G2M2 &GH\nEthanamine, 2-chloro-N-ethyl-, hydrochloride\nDiethylamine, 2-chloro-, hydrochloride','696B628EA8505FE7-FICuS-01-68','696B628EA8505FE7-FICTS-01-47','6997C56B97DD86A9-uuuuu-01-25','InChI=1S/C4H10ClN.ClH/c1-2-6-4-3-5;/h6H,2-4H2,1H3;1H','InChIKey=ZNPQLXDWQPMSMR-UHFFFAOYSA-N','CCNCCCl.Cl',NULL),
	(95355,0,0,'23547-02-6','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'6F949818C487169D-FICuS-01-54','6F949818C487169D-FICTS-01-33','6F949818C487169D-uuuuu-01-03','InChI=1S/C10H12ClNO/c11-6-7-12-10(13)8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,12,13)','InChIKey=NBUBQXOXBBMHEY-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCCCl',NULL),
	(95356,0,0,'15567-89-2','Consistent with Molecular Formula','C19H24?ClN2O4',379.8626,NULL,'071244F3B9FAD6AC-FICuS-01-72','071244F3B9FAD6AC-FICTS-01-51','071244F3B9FAD6AC-uuuuu-01-21','InChI=1S/C19H24N2.ClHO4/c1-3-7-18(8-4-1)15-20-11-13-21(17-20,14-12-20)16-19-9-5-2-6-10-19;2-1(3,4)5/h1-10H,11-17H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=MAKIMRPXDAKLSF-UHFFFAOYSA-M','*.[O-][Cl+3]([O-])([O-])[O-].c1ccc(C[N+]23CC[N+](Cc4ccccc4)(CC2)C3)cc1',NULL),
	(95357,0,0,'20429-54-3','Consistent with Molecular Formula','C21H28?ClN2O4',407.9162,NULL,'599C61EDFE86F5EE-FICuS-01-9F','599C61EDFE86F5EE-FICTS-01-7E','599C61EDFE86F5EE-uuuuu-01-4E','InChI=1S/C21H28N2.ClHO4/c1-3-7-20(8-4-1)11-13-22-15-17-23(19-22,18-16-22)14-12-21-9-5-2-6-10-21;2-1(3,4)5/h1-10H,11-19H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=SGKHCPREZUSYIR-UHFFFAOYSA-M','*.[O-][Cl+3]([O-])([O-])[O-].c1ccc(CC[N+]23CC[N+](CCc4ccccc4)(CC2)C3)cc1',NULL),
	(95358,2,0,'23330-10-1','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'4F59B0156768C8A4-FICuS-01-52','4F59B0156768C8A4-FICTS-01-31','4F59B0156768C8A4-uuuuu-01-01','InChI=1S/C12H20O4/c1-3-4-5-6-10-7-8-11(14)16-12(10)15-9(2)13/h10,12H,3-8H2,1-2H3','InChIKey=XXBSZTCPBJFCGA-UHFFFAOYSA-N','CCCCCC1CCC(=O)OC1OC(C)=O','1'),
	(95359,0,0,NULL,'Consistent with Molecular Formula','C19H36ClN2',327.9598,NULL,'FBEBB136817FCD44-FICuS-01-87','FBEBB136817FCD44-FICTS-01-66','39B9E3A417AD29E0-uuuuu-01-17','InChI=1S/C19H36N2.ClH/c1-2-6-18(5-1)9-11-20-13-15-21(17-20,16-14-20)12-10-19-7-3-4-8-19;/h18-19H,1-17H2;1H/q+2;/p-1','InChIKey=KFONDWOMBDRNRC-UHFFFAOYSA-M','C1CCC(CC[N+]23CC[N+](CCC4CCCC4)(CC2)C3)C1.[Cl-]',NULL),
	(95360,0,0,NULL,'Consistent with Molecular Formula','C5H13?3ClN2O4',200.6217,NULL,'F5229B3571F6505D-FICuS-01-4B','F5229B3571F6505D-FICTS-01-2A','F5229B3571F6505D-uuuuu-01-FA','InChI=1S/C5H12N2.ClHO4/c1-7-4-2-6-3-5-7;2-1(3,4)5/h6H,2-5H2,1H3;(H,2,3,4,5)','InChIKey=UVCRAUSVTAFEQF-UHFFFAOYSA-N','*.*.*.CN1CCNCC1.[O-][Cl+3]([O-])([O-])O',NULL),
	(95361,0,0,'7699-64-1','Consistent with Molecular Formula','C8H20?ClN2',179.7124,NULL,'DF7446056E988F24-FICuS-01-5B','DF7446056E988F24-FICTS-01-3A','DF7446056E988F24-uuuuu-01-0A','InChI=1S/C8H20N2.ClH/c1-9(2)5-7-10(3,4)8-6-9;/h5-8H2,1-4H3;1H/q+2;/p-1','InChIKey=OFYVCZNMGVWIGK-UHFFFAOYSA-M','*.C[N+]1(C)CC[N+](C)(C)CC1.[Cl-]',NULL),
	(95362,0,0,'1192-89-8','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ Br C ]','C6H5BrHg',357.5995,'Agronal\nBromophenylmercury\nPhenylmercury bromide\nPhenylmercuric bromide\nWLN: E-HG-R\nMercury, bromophenyl-\nMercury, bromophenyl-','0BD27FF22CB256A9-FICuS-01-72','0BD27FF22CB256A9-FICTS-01-51','0BD27FF22CB256A9-uuuuu-01-21','InChI=1S/C6H5.BrH.Hg/c1-2-4-6-5-3-1;;/h1-5H;1H;/q;;+1/p-1','InChIKey=PUPHNPSAIJQNEE-UHFFFAOYSA-M','Br[Hg]c1ccccc1',NULL),
	(95363,3,0,'2483-53-6','Consistent with Molecular Formula','C16H22N2O6',338.3596,'L-Alanine, N-[N-[(phenylmethoxy)carbonyl]-L-threonyl]-, methyl ester\nAlanine, N-(N-carboxy-L-threonyl)-, N-benzyl methyl ester, L-','DE66F78B2B442D9A-FICuS-01-7F','DE66F78B2B442D9A-FICTS-01-5E','DE66F78B2B442D9A-uuuuu-01-2E','InChI=1S/C16H22N2O6/c1-10(15(21)23-3)17-14(20)13(11(2)19)18-16(22)24-9-12-7-5-4-6-8-12/h4-8,10-11,13,19H,9H2,1-3H3,(H,17,20)(H,18,22)','InChIKey=TYQCBAAOCMMFDK-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)C(NC(=O)OCc1ccccc1)C(C)O','1'),
	(95364,1,0,'27610-07-7','Consistent with Molecular Formula','C14H26N2O5',302.3698,NULL,'094C478A8CBC56EB-FICuS-01-7D','094C478A8CBC56EB-FICTS-01-5C','094C478A8CBC56EB-uuuuu-01-2C','InChI=1S/C14H26N2O5/c1-9(2)7-10(12(18)15-8-11(17)20-6)16-13(19)21-14(3,4)5/h9-10H,7-8H2,1-6H3,(H,15,18)(H,16,19)','InChIKey=HTIJIMPAAGOOKD-UHFFFAOYSA-N','COC(=O)CNC(=O)C(CC(C)C)NC(=O)OC(C)(C)C','1'),
	(95365,5,0,'27545-14-8','Consistent with Molecular Formula','C29H47N7O8',621.7324,NULL,'AA674D99102C4C27-FICuS-01-56','AA674D99102C4C27-FICTS-01-35','AA674D99102C4C27-uuuuu-01-05','InChI=1S/C29H47N7O8/c1-16(2)12-21(26(40)31-14-23(38)36-30)34-27(41)22(13-17(3)4)33-25(39)18(5)32-28(42)24(19(6)37)35-29(43)44-15-20-10-8-7-9-11-20/h7-11,16-19,21-22,24,37H,12-15,30H2,1-6H3,(H,31,40)(H,32,42)(H,33,39)(H,34,41)(H,35,43)(H,36,38)','InChIKey=WPRQBRWEKMBXEP-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)NC(=O)C(NC(=O)OCc1ccccc1)C(C)O)C(=O)NC(CC(C)C)C(=O)NCC(=O)NN','1'),
	(95366,0,1,'17341-22-9','Consistent with Molecular Formula','C23H43NO3',381.5976,NULL,'2A659F9C435DE408-FICuS-01-61','2A659F9C435DE408-FICTS-01-40','2A659F9C435DE408-uuuuu-01-10','InChI=1S/C23H43NO3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23(26)27-21-20-22(25)24(2)3/h11-12H,4-10,13-21H2,1-3H3','InChIKey=AHJUENAQVWZVQI-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCC(=O)N(C)C','1'),
	(95367,1,1,NULL,'Consistent with Molecular Formula','C24H45NO3',395.6244,NULL,'CBAD5377CC899405-FICuS-01-70','CBAD5377CC899405-FICTS-01-4F','CBAD5377CC899405-uuuuu-01-1F','InChI=1S/C24H45NO3/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-24(27)28-22(2)21-23(26)25(3)4/h12-13,22H,5-11,14-21H2,1-4H3','InChIKey=YPGHOOFZSDFRBX-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OC(C)CC(=O)N(C)C','1'),
	(95368,2,0,'49542-63-4','Consistent with Molecular Formula','C22H41NO2S',383.6314,NULL,'D3D97BBA224C4B84-FICuS-01-74','D3D97BBA224C4B84-FICTS-01-53','D3D97BBA224C4B84-uuuuu-01-23','InChI=1S/C22H41NO2S/c1-2-3-4-5-7-10-13-20-21(26-20)14-11-8-6-9-12-15-22(24)23-16-18-25-19-17-23/h20-21H,2-19H2,1H3','InChIKey=DPYGHXSTRIZSJD-UHFFFAOYSA-N','CCCCCCCCC1SC1CCCCCCCC(=O)N1CCOCC1','1'),
	(95369,2,0,'17341-21-8','Consistent with Molecular Formula','C20H39Cl2NO',380.4402,NULL,'6A2E9476AE88D3D9-FICuS-01-79','6A2E9476AE88D3D9-FICTS-01-58','6A2E9476AE88D3D9-uuuuu-01-28','InChI=1S/C20H39Cl2NO/c1-4-5-6-7-9-12-15-18(21)19(22)16-13-10-8-11-14-17-20(24)23(2)3/h18-19H,4-17H2,1-3H3','InChIKey=JEIWKIFOXDOJCP-UHFFFAOYSA-N','CCCCCCCCC(Cl)C(Cl)CCCCCCCC(=O)N(C)C','1'),
	(95370,1,1,NULL,'Consistent with Molecular Formula','C32H53NO',467.7768,NULL,'B24F5CD34DE606E5-FICuS-01-77','B24F5CD34DE606E5-FICTS-01-56','B24F5CD34DE606E5-uuuuu-01-26','InChI=1S/C32H53NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-25-32(34)33-28-26-31(27-29-33)24-20-23-30-21-17-16-18-22-30/h9-10,16-18,21-22,31H,2-8,11-15,19-20,23-29H2,1H3','InChIKey=LFKCEYVUYBGPMD-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)N1CCC(CCCc2ccccc2)CC1','1'),
	(95371,0,0,NULL,'Consistent with Molecular Formula','C24H39NO',357.5782,NULL,'49D7B9E94396A013-FICuS-01-53','49D7B9E94396A013-FICTS-01-32','49D7B9E94396A013-uuuuu-01-02','InChI=1S/C24H39NO/c1-2-3-4-5-6-7-11-17-24(26)25-20-18-23(19-21-25)16-12-15-22-13-9-8-10-14-22/h8-10,13-14,23H,2-7,11-12,15-21H2,1H3','InChIKey=LHDLFMVVRDPJBL-UHFFFAOYSA-N','CCCCCCCCCC(=O)N1CCC(CCCc2ccccc2)CC1',NULL),
	(95372,0,0,NULL,'Consistent with Molecular Formula','C13H25NO',211.3466,NULL,'843A491D126DA332-FICuS-01-3F','843A491D126DA332-FICTS-01-1E','843A491D126DA332-uuuuu-01-EE','InChI=1S/C13H25NO/c1-3-5-6-7-8-9-10-11-13(15)14-12-4-2/h4H,2-3,5-12H2,1H3,(H,14,15)','InChIKey=RJJZEEDKBAMFKP-UHFFFAOYSA-N','C=CCNC(=O)CCCCCCCCC',NULL),
	(95373,0,1,'65808-54-0','Consistent with Molecular Formula','C21H39NO',321.5452,NULL,'3FD82D527A32FC46-FICuS-01-69','3FD82D527A32FC46-FICTS-01-48','3FD82D527A32FC46-uuuuu-01-18','InChI=1S/C21H39NO/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21(23)22-20-4-2/h4,11-12H,2-3,5-10,13-20H2,1H3,(H,22,23)','InChIKey=UAHKJTAJNWDPOC-UHFFFAOYSA-N','C=CCNC(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(95374,0,0,NULL,'Consistent with Molecular Formula','C15H29NO',239.4002,NULL,'F52EC5E77BF20684-FICuS-01-70','F52EC5E77BF20684-FICTS-01-4F','F52EC5E77BF20684-uuuuu-01-1F','InChI=1S/C15H29NO/c1-4-6-7-8-9-10-11-12-13-15(17)16(3)14-5-2/h5H,2,4,6-14H2,1,3H3','InChIKey=MAVYSHIKHFJFLN-UHFFFAOYSA-N','C=CCN(C)C(=O)CCCCCCCCCC',NULL),
	(95375,0,0,NULL,'Consistent with Molecular Formula','C15H27NO',237.3844,NULL,'D9EB021119F79371-FICuS-01-4A','D9EB021119F79371-FICTS-01-29','D9EB021119F79371-uuuuu-01-F9','InChI=1S/C15H27NO/c1-4-6-7-8-9-10-11-12-13-15(17)16(3)14-5-2/h4-5H,1-2,6-14H2,3H3','InChIKey=YBINCMMTNXQIDK-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)N(C)CC=C',NULL),
	(95376,1,0,NULL,'Consistent with Molecular Formula','C16H30Br2N2O',426.2338,NULL,'7DCE0D1E4985A194-FICuS-01-6D','7DCE0D1E4985A194-FICTS-01-4C','7DCE0D1E4985A194-uuuuu-01-1C','InChI=1S/C16H30Br2N2O/c1-19-10-12-20(13-11-19)16(21)9-7-5-3-2-4-6-8-15(18)14-17/h15H,2-14H2,1H3','InChIKey=XAJMITKWXGZEKL-UHFFFAOYSA-N','CN1CCN(C(=O)CCCCCCCCC(Br)CBr)CC1','1'),
	(95377,0,0,'59630-99-8','Consistent with Molecular Formula','C16H30N2O',266.4258,NULL,'CADCEBDAFE606D88-FICuS-01-B9','CADCEBDAFE606D88-FICTS-01-98','CADCEBDAFE606D88-uuuuu-01-68','InChI=1S/C16H30N2O/c1-3-4-5-6-7-8-9-10-11-16(19)18-14-12-17(2)13-15-18/h3H,1,4-15H2,2H3','InChIKey=VWWITCGPQFEFEY-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)N1CCN(C)CC1',NULL),
	(95378,3,0,NULL,'Consistent with Molecular Formula','C21H39Br2NO2',497.3526,NULL,'E8AFF6F90824C380-FICuS-01-72','E8AFF6F90824C380-FICTS-01-51','E8AFF6F90824C380-uuuuu-01-21','InChI=1S/C21H39Br2NO2/c1-2-3-4-5-7-10-13-19-20(26-19)14-11-8-6-9-12-15-21(25)24-17-18(23)16-22/h18-20H,2-17H2,1H3,(H,24,25)','InChIKey=ZBAJLVVFSXXJAT-UHFFFAOYSA-N','CCCCCCCCC1OC1CCCCCCCC(=O)NCC(Br)CBr','1'),
	(95379,2,0,NULL,'Consistent with Molecular Formula','C23H43Br2NO',509.4068,NULL,'92C2FA95504E6CA0-FICuS-01-64','92C2FA95504E6CA0-FICTS-01-43','92C2FA95504E6CA0-uuuuu-01-13','InChI=1S/C23H43Br2NO/c1-2-3-4-5-7-11-16-21(24)22(25)17-12-8-6-9-13-18-23(27)26-19-14-10-15-20-26/h21-22H,2-20H2,1H3','InChIKey=SYTAQXFUIIEGKM-UHFFFAOYSA-N','CCCCCCCCC(Br)C(Br)CCCCCCCC(=O)N1CCCCC1','1'),
	(95380,0,1,NULL,'Consistent with Molecular Formula','C22H43NO2',353.5872,NULL,'A24693486D3E0221-FICuS-01-33','A24693486D3E0221-FICTS-01-12','A24693486D3E0221-uuuuu-01-E2','InChI=1S/C22H43NO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22(24)23-20-21-25-4-2/h11-12H,3-10,13-21H2,1-2H3,(H,23,24)','InChIKey=DVYGATDUVWDCOI-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCCOCC','1'),
	(95381,1,1,'50276-84-1','Consistent with Molecular Formula','C22H43NO2',353.5872,NULL,'E6813E4B331353CD-FICuS-01-52','E6813E4B331353CD-FICTS-01-31','E6813E4B331353CD-uuuuu-01-01','InChI=1S/C22H43NO2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22(24)23-21(2)20-25-3/h11-12,21H,4-10,13-20H2,1-3H3,(H,23,24)','InChIKey=QYHQEBIHGUJHIN-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NC(C)COC','1'),
	(95382,2,0,NULL,'Consistent with Molecular Formula','C21H39NO2',337.5446,NULL,'35C22B15D1D679C7-FICuS-01-57','35C22B15D1D679C7-FICTS-01-36','35C22B15D1D679C7-uuuuu-01-06','InChI=1S/C21H39NO2/c1-3-5-6-7-9-12-15-19-20(24-19)16-13-10-8-11-14-17-21(23)22-18-4-2/h4,19-20H,2-3,5-18H2,1H3,(H,22,23)','InChIKey=ADZPERKXQXVDFT-UHFFFAOYSA-N','C=CCNC(=O)CCCCCCCC1OC1CCCCCCCC','1'),
	(95383,2,0,NULL,'Consistent with Molecular Formula','C23H44Br2N2O',524.4214,NULL,'5571311E41312B72-FICuS-01-19','5571311E41312B72-FICTS-01-F8','5571311E41312B72-uuuuu-01-C8','InChI=1S/C23H44Br2N2O/c1-3-4-5-6-8-11-14-21(24)22(25)15-12-9-7-10-13-16-23(28)27-19-17-26(2)18-20-27/h21-22H,3-20H2,1-2H3','InChIKey=OSIRPIDLLVOGEG-UHFFFAOYSA-N','CCCCCCCCC(Br)C(Br)CCCCCCCC(=O)N1CCN(C)CC1','1'),
	(95384,0,1,NULL,'Consistent with Molecular Formula','C22H39NO3',365.555,NULL,'3CEF1AAEFB606B3A-FICuS-01-9A','3CEF1AAEFB606B3A-FICTS-01-79','3CEF1AAEFB606B3A-uuuuu-01-49','InChI=1S/C22H39NO3/c1-2-3-4-11-14-21(24)15-12-9-7-5-6-8-10-13-16-22(25)23-17-19-26-20-18-23/h9,12H,2-8,10-11,13-20H2,1H3','InChIKey=GULTYRZYXLXMEF-UHFFFAOYSA-N','CCCCCCC(=O)C/C=C/CCCCCCCC(=O)N1CCOCC1','1'),
	(95385,2,0,NULL,'Consistent with Molecular Formula','C23H44N2O2',380.6128,NULL,'06CAD12FCEB0E00D-FICuS-01-81','06CAD12FCEB0E00D-FICTS-01-60','06CAD12FCEB0E00D-uuuuu-01-30','InChI=1S/C23H44N2O2/c1-3-4-5-6-8-11-14-21-22(27-21)15-12-9-7-10-13-16-23(26)25-19-17-24(2)18-20-25/h21-22H,3-20H2,1-2H3','InChIKey=NSJGDYUFCVUWFO-UHFFFAOYSA-N','CCCCCCCCC1OC1CCCCCCCC(=O)N1CCN(C)CC1','1'),
	(95386,3,0,NULL,'Consistent with Molecular Formula','C22H43Br2NO2',513.3952,NULL,'55BE7A0AA4BFE07D-FICuS-01-8E','55BE7A0AA4BFE07D-FICTS-01-6D','55BE7A0AA4BFE07D-uuuuu-01-3D','InChI=1S/C22H43Br2NO2/c1-4-5-6-7-9-12-15-20(23)21(24)16-13-10-8-11-14-17-22(26)25-19(2)18-27-3/h19-21H,4-18H2,1-3H3,(H,25,26)','InChIKey=QJQVCTKECWSCIH-UHFFFAOYSA-N','CCCCCCCCC(Br)C(Br)CCCCCCCC(=O)NC(C)COC','1'),
	(95387,2,0,NULL,'Consistent with Molecular Formula','C22H43Br2NO2',513.3952,NULL,'AD0B5719ABA642BE-FICuS-01-7B','AD0B5719ABA642BE-FICTS-01-5A','AD0B5719ABA642BE-uuuuu-01-2A','InChI=1S/C22H43Br2NO2/c1-3-5-6-7-9-12-15-20(23)21(24)16-13-10-8-11-14-17-22(26)25-18-19-27-4-2/h20-21H,3-19H2,1-2H3,(H,25,26)','InChIKey=UXJDIRGDXNYTJZ-UHFFFAOYSA-N','CCCCCCCCC(Br)C(Br)CCCCCCCC(=O)NCCOCC','1'),
	(95388,3,0,NULL,'Consistent with Molecular Formula','C23H44Br2N2O2',540.4208,NULL,'1EBBAACB5B2269F8-FICuS-01-90','1EBBAACB5B2269F8-FICTS-01-6F','1EBBAACB5B2269F8-uuuuu-01-3F','InChI=1S/C23H44Br2N2O2/c1-3-4-5-6-8-11-14-21(24)22(25)15-12-9-7-10-13-16-23(28)26-17-19-27(2,29)20-18-26/h21-22H,3-20H2,1-2H3','InChIKey=OPTBLTCYRYQSSC-UHFFFAOYSA-N','CCCCCCCCC(Br)C(Br)CCCCCCCC(=O)N1CC[N+](C)([O-])CC1','1'),
	(95389,3,0,NULL,'Consistent with Molecular Formula','C22H43NO3',369.5866,NULL,'032F280FDCE328D6-FICuS-01-65','032F280FDCE328D6-FICTS-01-44','032F280FDCE328D6-uuuuu-01-14','InChI=1S/C22H43NO3/c1-4-5-6-7-9-12-15-20-21(26-20)16-13-10-8-11-14-17-22(24)23-19(2)18-25-3/h19-21H,4-18H2,1-3H3,(H,23,24)','InChIKey=SIDPVABXALOZOR-UHFFFAOYSA-N','CCCCCCCCC1OC1CCCCCCCC(=O)NC(C)COC','1'),
	(95390,2,0,NULL,'Consistent with Molecular Formula','C22H43NO3',369.5866,NULL,'B5578D513C5F357D-FICuS-01-60','B5578D513C5F357D-FICTS-01-3F','B5578D513C5F357D-uuuuu-01-0F','InChI=1S/C22H43NO3/c1-3-5-6-7-9-12-15-20-21(26-20)16-13-10-8-11-14-17-22(24)23-18-19-25-4-2/h20-21H,3-19H2,1-2H3,(H,23,24)','InChIKey=NJMMTCPRUPAXQO-UHFFFAOYSA-N','CCCCCCCCC1OC1CCCCCCCC(=O)NCCOCC','1'),
	(95391,0,1,NULL,'Consistent with Molecular Formula','C22H43NO2',353.5872,NULL,'624FFD03DBCC684C-FICuS-01-87','624FFD03DBCC684C-FICTS-01-66','624FFD03DBCC684C-uuuuu-01-36','InChI=1S/C22H43NO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22(24)23-20-18-21-25-2/h10-11H,3-9,12-21H2,1-2H3,(H,23,24)','InChIKey=RIPWDAGRSRVRBJ-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCCCOC','1'),
	(95392,0,1,NULL,'Consistent with Molecular Formula','C24H47NO2',381.6408,NULL,'81F651EBD16FE766-FICuS-01-72','81F651EBD16FE766-FICTS-01-51','81F651EBD16FE766-uuuuu-01-21','InChI=1S/C24H47NO2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-24(26)25-21-19-22-27-23(2)3/h11-12,23H,4-10,13-22H2,1-3H3,(H,25,26)','InChIKey=QXRJLSIDXTWQBF-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCCCOC(C)C','1'),
	(95393,2,0,NULL,'Consistent with Molecular Formula','C22H43Br2NO2',513.3952,NULL,'FB7AE5C6893ECA96-FICuS-01-96','FB7AE5C6893ECA96-FICTS-01-75','FB7AE5C6893ECA96-uuuuu-01-45','InChI=1S/C22H43Br2NO2/c1-3-4-5-6-8-11-15-20(23)21(24)16-12-9-7-10-13-17-22(26)25-18-14-19-27-2/h20-21H,3-19H2,1-2H3,(H,25,26)','InChIKey=YYADWEWIARORIR-UHFFFAOYSA-N','CCCCCCCCC(Br)C(Br)CCCCCCCC(=O)NCCCOC','1'),
	(95394,2,0,NULL,'Consistent with Molecular Formula','C24H47Br2NO2',541.4488,NULL,'7983E51D199CFC49-FICuS-01-6D','7983E51D199CFC49-FICTS-01-4C','7983E51D199CFC49-uuuuu-01-1C','InChI=1S/C24H47Br2NO2/c1-4-5-6-7-9-12-16-22(25)23(26)17-13-10-8-11-14-18-24(28)27-19-15-20-29-21(2)3/h21-23H,4-20H2,1-3H3,(H,27,28)','InChIKey=VHCKCECWGTZTTG-UHFFFAOYSA-N','CCCCCCCCC(Br)C(Br)CCCCCCCC(=O)NCCCOC(C)C','1'),
	(95395,2,2,NULL,'Consistent with Molecular Formula','C54H100Br4N2O2',1129.0122,NULL,'F332C6038C745CE7-FICuS-01-5B','F332C6038C745CE7-FICTS-01-3A','F332C6038C745CE7-uuuuu-01-0A','InChI=1S/C54H100Br4N2O2/c1-7-11-15-19-23-31-39-49(55)51(57)41-33-25-21-27-35-43-53(61)59(47(5)37-29-17-13-9-3)45-46-60(48(6)38-30-18-14-10-4)54(62)44-36-28-22-26-34-42-52(58)50(56)40-32-24-20-16-12-8-2/h47-48H,7-46H2,1-6H3','InChIKey=LWYOAKKBKUISPE-UHFFFAOYSA-N','CCCCCCCC/C(Br)=C(\\Br)CCCCCCCC(=O)N(CCN(C(=O)CCCCCCC/C(Br)=C(\\Br)CCCCCCCC)C(C)CCCCCC)C(C)CCCCCC','1'),
	(95396,6,0,NULL,'Consistent with Molecular Formula','C54H104Br4N2O2',1133.0438,NULL,'1C143D7E3806D27C-FICuS-01-54','1C143D7E3806D27C-FICTS-01-33','1C143D7E3806D27C-uuuuu-01-03','InChI=1S/C54H104Br4N2O2/c1-7-11-15-19-23-31-39-49(55)51(57)41-33-25-21-27-35-43-53(61)59(47(5)37-29-17-13-9-3)45-46-60(48(6)38-30-18-14-10-4)54(62)44-36-28-22-26-34-42-52(58)50(56)40-32-24-20-16-12-8-2/h47-52H,7-46H2,1-6H3','InChIKey=YHNKQWGQHRMTJX-UHFFFAOYSA-N','CCCCCCCCC(Br)C(Br)CCCCCCCC(=O)N(CCN(C(=O)CCCCCCCC(Br)C(Br)CCCCCCCC)C(C)CCCCCC)C(C)CCCCCC','1'),
	(95397,6,0,NULL,'Consistent with Molecular Formula','C54H104N2O4',845.4266,NULL,'57C0D54CA61D0FFB-FICuS-01-80','57C0D54CA61D0FFB-FICTS-01-5F','57C0D54CA61D0FFB-uuuuu-01-2F','InChI=1S/C54H104N2O4/c1-7-11-15-19-23-31-39-49-51(59-49)41-33-25-21-27-35-43-53(57)55(47(5)37-29-17-13-9-3)45-46-56(48(6)38-30-18-14-10-4)54(58)44-36-28-22-26-34-42-52-50(60-52)40-32-24-20-16-12-8-2/h47-52H,7-46H2,1-6H3','InChIKey=ACKNCTZJOQQYDK-UHFFFAOYSA-N','CCCCCCCCC1OC1CCCCCCCC(=O)N(CCN(C(=O)CCCCCCCC1OC1CCCCCCCC)C(C)CCCCCC)C(C)CCCCCC','1'),
	(95398,4,3,NULL,'Consistent with Molecular Formula','C74H141N3O3',1120.9462,NULL,'44612A28FBDDD87A-FICuS-01-77','44612A28FBDDD87A-FICTS-01-56','C552987785F8F45E-uuuuu-01-13','InChI=1S/C74H141N3O3/c1-10-17-20-23-26-29-32-35-38-41-44-47-50-53-56-59-72(78)75(62-64-76(70(15-6)66-68(8)13-4)73(79)60-57-54-51-48-45-42-39-36-33-30-27-24-21-18-11-2)63-65-77(71(16-7)67-69(9)14-5)74(80)61-58-55-52-49-46-43-40-37-34-31-28-25-22-19-12-3/h3','InChIKey=PKRNPZWEJSTAOJ-LIFZFJIFSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)N(CCN(C(=O)CCCCCCC/C=C/CCCCCCCC)C(CC)CC(C)CC)CCN(C(=O)CCCCCCC/C=C/CCCCCCCC)C(CC)CC(C)CC','1'),
	(95399,10,0,NULL,'Consistent with Molecular Formula','C74H141Br6N3O3',1600.3702,NULL,'B7033592F0C27537-FICuS-01-37','B7033592F0C27537-FICTS-01-16','B7033592F0C27537-uuuuu-01-E6','InChI=1S/C74H141Br6N3O3/c1-10-17-20-23-29-38-47-66(75)69(78)50-41-32-26-35-44-53-72(84)81(56-58-82(64(15-6)60-62(8)13-4)73(85)54-45-36-27-33-42-51-70(79)67(76)48-39-30-24-21-18-11-2)57-59-83(65(16-7)61-63(9)14-5)74(86)55-46-37-28-34-43-52-71(80)68(77)49-4','InChIKey=AAMRXOGDARYNFP-UHFFFAOYSA-N','CCCCCCCCC(Br)C(Br)CCCCCCCC(=O)N(CCN(C(=O)CCCCCCCC(Br)C(Br)CCCCCCCC)C(CC)CC(C)CC)CCN(C(=O)CCCCCCCC(Br)C(Br)CCCCCCCC)C(CC)CC(C)CC','1'),
	(95400,10,0,NULL,'Consistent with Molecular Formula','C74H141N3O6',1168.9444,NULL,'3C08A6C8997CD9EB-FICuS-01-87','3C08A6C8997CD9EB-FICTS-01-66','3C08A6C8997CD9EB-uuuuu-01-36','InChI=1S/C74H141N3O6/c1-10-17-20-23-29-38-47-66-69(81-66)50-41-32-26-35-44-53-72(78)75(56-58-76(64(15-6)60-62(8)13-4)73(79)54-45-36-27-33-42-51-70-67(82-70)48-39-30-24-21-18-11-2)57-59-77(65(16-7)61-63(9)14-5)74(80)55-46-37-28-34-43-52-71-68(83-71)49-40-3','InChIKey=IAQMPNRFISHRTR-UHFFFAOYSA-N','CCCCCCCCC1OC1CCCCCCCC(=O)N(CCN(C(=O)CCCCCCCC1OC1CCCCCCCC)C(CC)CC(C)CC)CCN(C(=O)CCCCCCCC1OC1CCCCCCCC)C(CC)CC(C)CC','1'),
	(95401,2,0,NULL,'Consistent with Molecular Formula','C26H51Br2NO',553.503,NULL,'FB64CD0025EAE013-FICuS-01-66','FB64CD0025EAE013-FICTS-01-45','FB64CD0025EAE013-uuuuu-01-15','InChI=1S/C26H51Br2NO/c1-4-7-10-11-13-16-19-24(27)25(28)20-17-14-12-15-18-21-26(30)29(22-8-5-2)23-9-6-3/h24-25H,4-23H2,1-3H3','InChIKey=XAYLSPSUENQNBV-UHFFFAOYSA-N','CCCCCCCCC(Br)C(Br)CCCCCCCC(=O)N(CCCC)CCCC','1'),
	(95402,3,0,'26152-98-7','Consistent with Molecular Formula','C20H29Cl6NO',512.1732,NULL,'D9FA9C91C9146599-FICuS-01-6F','D9FA9C91C9146599-FICTS-01-4E','D9FA9C91C9146599-uuuuu-01-1E','InChI=1S/C20H29Cl6NO/c1-3-12-27(2)15(28)11-9-7-5-4-6-8-10-14-13-18(23)16(21)17(22)19(14,24)20(18,25)26/h14H,3-13H2,1-2H3','InChIKey=UIPHWGIFDHLQJY-UHFFFAOYSA-N','CCCN(C)C(=O)CCCCCCCCC1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(95403,4,0,'26138-18-1','Consistent with Molecular Formula','C25H39Cl6NO',582.3072,NULL,'E646A2861F2BBBA9-FICuS-01-76','E646A2861F2BBBA9-FICTS-01-55','E646A2861F2BBBA9-uuuuu-01-25','InChI=1S/C25H39Cl6NO/c1-4-5-6-7-9-12-15-18-19(16-13-10-8-11-14-17-20(33)32(2)3)24(29)22(27)21(26)23(18,28)25(24,30)31/h18-19H,4-17H2,1-3H3','InChIKey=WIUYRRBSYOVFCI-UHFFFAOYSA-N','CCCCCCCCC1C(CCCCCCCC(=O)N(C)C)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(95404,4,0,'25995-14-6','Consistent with Molecular Formula','C28H43Cl6NO',622.3718,NULL,'DF90429C32F7FDA2-FICuS-01-7B','DF90429C32F7FDA2-FICTS-01-5A','DF90429C32F7FDA2-uuuuu-01-2A','InChI=1S/C28H43Cl6NO/c1-2-3-4-5-7-11-16-21-22(27(32)25(30)24(29)26(21,31)28(27,33)34)17-12-8-6-9-13-18-23(36)35-19-14-10-15-20-35/h21-22H,2-20H2,1H3','InChIKey=GUQCDOQHAIDEMC-UHFFFAOYSA-N','CCCCCCCCC1C(CCCCCCCC(=O)N2CCCCC2)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(95405,5,0,'25995-16-8','Consistent with Molecular Formula','C29H45Cl6NO',636.3986,NULL,'DB161F6378619009-FICuS-01-3C','DB161F6378619009-FICTS-01-1B','DB161F6378619009-uuuuu-01-EB','InChI=1S/C29H45Cl6NO/c1-3-4-5-6-8-11-17-22-23(28(33)26(31)25(30)27(22,32)29(28,34)35)18-12-9-7-10-13-19-24(37)36-20-15-14-16-21(36)2/h21-23H,3-20H2,1-2H3','InChIKey=JFSLNIDMYFPTDL-UHFFFAOYSA-N','CCCCCCCCC1C(CCCCCCCC(=O)N2CCCCC2C)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(95406,4,0,'25995-17-9','Consistent with Molecular Formula','C31H47Cl6NO',662.4364,NULL,'6622955B753ACE3E-FICuS-01-5C','6622955B753ACE3E-FICTS-01-3B','6622955B753ACE3E-uuuuu-01-0B','InChI=1S/C31H47Cl6NO/c1-2-3-4-5-7-10-13-24-25(30(35)28(33)27(32)29(24,34)31(30,36)37)14-11-8-6-9-12-15-26(39)38-20-22-16-17-23(21-38)19-18-22/h22-25H,2-21H2,1H3','InChIKey=DUNXADOHUVFFGX-UHFFFAOYSA-N','CCCCCCCCC1C(CCCCCCCC(=O)N2CC3CCC(CC3)C2)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(95407,4,0,'25995-19-1','Consistent with Molecular Formula','C27H43Cl6NO',610.3608,NULL,'D174FD170ED5525A-FICuS-01-64','D174FD170ED5525A-FICTS-01-43','D174FD170ED5525A-uuuuu-01-13','InChI=1S/C27H43Cl6NO/c1-4-7-8-9-11-14-17-20-21(26(31)24(29)23(28)25(20,30)27(26,32)33)18-15-12-10-13-16-19-22(35)34(5-2)6-3/h20-21H,4-19H2,1-3H3','InChIKey=JONAFVLRCZQRCK-UHFFFAOYSA-N','CCCCCCCCC1C(CCCCCCCC(=O)N(CC)CC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(95408,4,0,'25995-20-4','Consistent with Molecular Formula','C30H49Cl6NO2',668.4406,NULL,'C1FB15DB09440B7C-FICuS-01-6C','C1FB15DB09440B7C-FICTS-01-4B','C1FB15DB09440B7C-uuuuu-01-1B','InChI=1S/C30H49Cl6NO2/c1-4-7-8-9-11-14-18-23-24(29(34)27(32)26(31)28(23,33)30(29,35)36)19-15-12-10-13-16-20-25(38)37(5-2)21-17-22-39-6-3/h23-24H,4-22H2,1-3H3','InChIKey=ZYNRYHXURATZNA-UHFFFAOYSA-N','CCCCCCCCC1C(CCCCCCCC(=O)N(CC)CCCOCC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(95409,4,0,'25995-21-5','Consistent with Molecular Formula','C28H45Cl6NO',624.3876,NULL,'778239CAAC0C872D-FICuS-01-6B','778239CAAC0C872D-FICTS-01-4A','778239CAAC0C872D-uuuuu-01-1A','InChI=1S/C28H45Cl6NO/c1-4-6-8-9-11-14-17-21-22(27(32)25(30)24(29)26(21,31)28(27,33)34)18-15-12-10-13-16-19-23(36)35(3)20-7-5-2/h21-22H,4-20H2,1-3H3','InChIKey=LXAXYXUZOLSVBF-UHFFFAOYSA-N','CCCCCCCCC1C(CCCCCCCC(=O)N(C)CCCC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(95410,4,0,'25995-22-6','Consistent with Molecular Formula','C27H41Cl6NO',608.345,NULL,'06A8BC3E5A56814F-FICuS-01-67','06A8BC3E5A56814F-FICTS-01-46','06A8BC3E5A56814F-uuuuu-01-16','InChI=1S/C27H41Cl6NO/c1-4-6-7-8-10-13-16-20-21(26(31)24(29)23(28)25(20,30)27(26,32)33)17-14-11-9-12-15-18-22(35)34(3)19-5-2/h5,20-21H,2,4,6-19H2,1,3H3','InChIKey=SBGOQQJLHOICIY-UHFFFAOYSA-N','C=CCN(C)C(=O)CCCCCCCC1C(CCCCCCCC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(95411,4,0,'25995-23-7','Consistent with Molecular Formula','C26H39Cl6NO',594.3182,NULL,'04860C9BBDC223B0-FICuS-01-59','04860C9BBDC223B0-FICTS-01-38','04860C9BBDC223B0-uuuuu-01-08','InChI=1S/C26H39Cl6NO/c1-3-5-6-7-9-12-15-19-20(16-13-10-8-11-14-17-21(34)33-18-4-2)25(30)23(28)22(27)24(19,29)26(25,31)32/h4,19-20H,2-3,5-18H2,1H3,(H,33,34)','InChIKey=LEDHDSBEXFIYNT-UHFFFAOYSA-N','C=CCNC(=O)CCCCCCCC1C(CCCCCCCC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(95412,4,0,'26138-20-5','Consistent with Molecular Formula','C30H41Cl6NO',644.378,NULL,'7A5C21A5861B51A2-FICuS-01-4A','7A5C21A5861B51A2-FICTS-01-29','7A5C21A5861B51A2-uuuuu-01-F9','InChI=1S/C30H41Cl6NO/c1-2-3-4-5-7-13-18-23-24(29(34)27(32)26(31)28(23,33)30(29,35)36)19-14-8-6-9-15-20-25(38)37-21-22-16-11-10-12-17-22/h10-12,16-17,23-24H,2-9,13-15,18-21H2,1H3,(H,37,38)','InChIKey=DDPVTGQLSRHOBM-UHFFFAOYSA-N','CCCCCCCCC1C(CCCCCCCC(=O)NCc2ccccc2)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(95413,0,1,'32781-04-7','Consistent with Molecular Formula','C23H47IN2O',494.5416,NULL,'9AE8DE5A8206B846-FICuS-01-71','9AE8DE5A8206B846-FICTS-01-50','A239DFF78F6ED41E-uuuuu-01-43','InChI=1S/C23H46N2O.HI/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23(26)24-21-22-25(2,3)4;/h12-13H,5-11,14-22H2,1-4H3;1H','InChIKey=NOAYHWPNEOXJPK-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCC[N+](C)(C)C.[I-]','1'),
	(95414,0,0,'31863-82-8','Consistent with Molecular Formula','C22H45IN2O',480.5148,NULL,'FE27F376E93CEFF7-FICuS-01-9D','FE27F376E93CEFF7-FICTS-01-7C','C6F6F2DBE45483AF-uuuuu-01-3D','InChI=1S/C22H45N2O.HI/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(25)23-18-20-24(2,3)21-19-23;/h4-21H2,1-3H3;1H/q+1;/p-1','InChIKey=BHDKVORVYZRIQS-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC(=O)N1CC[N+](C)(C)CC1.[I-]',NULL),
	(95415,0,0,'32706-01-7','Consistent with Molecular Formula','C16H33IN2O',396.354,NULL,'074B22549294DA2A-FICuS-01-41','074B22549294DA2A-FICTS-01-20','3F9A23F99FFCB672-uuuuu-01-36','InChI=1S/C16H33N2O.HI/c1-4-5-6-7-8-9-10-11-16(19)17-12-14-18(2,3)15-13-17;/h4-15H2,1-3H3;1H/q+1;/p-1','InChIKey=TWPYLUBMYIUQIG-UHFFFAOYSA-M','CCCCCCCCCC(=O)N1CC[N+](C)(C)CC1.[I-]',NULL),
	(95416,0,0,'32705-98-9','Consistent with Molecular Formula','C24H49IN2O',508.5684,NULL,'C935157D0E2453B1-FICuS-01-42','C935157D0E2453B1-FICTS-01-21','F1E414D0034C3FE9-uuuuu-01-10','InChI=1S/C24H49N2O.HI/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24(27)25-20-22-26(2,3)23-21-25;/h4-23H2,1-3H3;1H/q+1;/p-1','InChIKey=CDVKEIGHZSZWCL-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC(=O)N1CC[N+](C)(C)CC1.[I-]',NULL),
	(95417,0,0,'31981-06-3','Consistent with Molecular Formula','C15H33IN2O',384.343,NULL,'A8E960040023F46B-FICuS-01-3F','A8E960040023F46B-FICTS-01-1E','903861A90D4B9833-uuuuu-01-EC','InChI=1S/C15H32N2O.HI/c1-5-6-7-8-9-10-11-12-15(18)16-13-14-17(2,3)4;/h5-14H2,1-4H3;1H','InChIKey=FTBVOKUCSRQAPW-UHFFFAOYSA-N','CCCCCCCCCC(=O)NCC[N+](C)(C)C.[I-]',NULL),
	(95418,0,0,'31863-85-1','Consistent with Molecular Formula','C21H45IN2O',468.5038,NULL,'B52E907199A5F7EF-FICuS-01-76','B52E907199A5F7EF-FICTS-01-55','8DFF91DC94CD9BB7-uuuuu-01-57','InChI=1S/C21H44N2O.HI/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21(24)22-19-20-23(2,3)4;/h5-20H2,1-4H3;1H','InChIKey=JASMGEMARYTRPV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCC[N+](C)(C)C.[I-]',NULL),
	(95419,0,0,NULL,'Consistent with Molecular Formula','C17H37IN2O',412.3966,NULL,'0E017E8B17DBE2F4-FICuS-01-72','0E017E8B17DBE2F4-FICTS-01-51','36D07F261AB38EAC-uuuuu-01-20','InChI=1S/C17H36N2O.HI/c1-5-8-9-10-11-12-13-14-17(20)18-15-16-19(4,6-2)7-3;/h5-16H2,1-4H3;1H','InChIKey=IUPSDCPMUAWEJO-UHFFFAOYSA-N','CCCCCCCCCC(=O)NCC[N+](C)(CC)CC.[I-]',NULL),
	(95420,0,0,'32706-72-2','Consistent with Molecular Formula','C23H49IN2O',496.5574,NULL,'952646059103EF58-FICuS-01-31','952646059103EF58-FICTS-01-10','ADF747A89C6B8300-uuuuu-01-1B','InChI=1S/C23H48N2O.HI/c1-5-8-9-10-11-12-13-14-15-16-17-18-19-20-23(26)24-21-22-25(4,6-2)7-3;/h5-22H2,1-4H3;1H','InChIKey=ARIAOFGVZDYWFI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCC[N+](C)(CC)CC.[I-]',NULL),
	(95421,0,0,'16889-14-8','Consistent with Molecular Formula','C24H50N2O',382.6718,'Lexamine 22\nChemical Base 6532\nStearamidoethyl Diethylamine\nN-[2-(Diethylamino)ethyl]stearamide\nStearic acid-N,N-diethylethylenediamine condensate\nOctadecanamide, N-[2-(diethylamino)ethyl]-\nOctadecanamide, N-[2-(diethylamino)ethyl]-\nSapamine COB-ST','3DD5797DBCC3F7E7-FICuS-01-96','3DD5797DBCC3F7E7-FICTS-01-75','3DD5797DBCC3F7E7-uuuuu-01-45','InChI=1S/C24H50N2O/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-24(27)25-22-23-26(5-2)6-3/h4-23H2,1-3H3,(H,25,27)','InChIKey=KKBOOQDFOWZSDC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCCN(CC)CC',NULL),
	(95422,0,1,'15543-61-0','Consistent with Molecular Formula','C22H44N2O',352.6024,NULL,'972B6CF9DCB11B7F-FICuS-01-8D','972B6CF9DCB11B7F-FICTS-01-6C','972B6CF9DCB11B7F-uuuuu-01-3C','InChI=1S/C22H44N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22(25)23-20-21-24(2)3/h11-12H,4-10,13-21H2,1-3H3,(H,23,25)','InChIKey=XBAWSQDWPKWYFF-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCCN(C)C','1'),
	(95423,0,1,'13282-67-2','Consistent with Molecular Formula','C24H48N2O',380.656,'9-Octadecenamide, N-[2-(diethylamino)ethyl]-, (Z)-','E89075893437ACDB-FICuS-01-65','E89075893437ACDB-FICTS-01-44','E89075893437ACDB-uuuuu-01-14','InChI=1S/C24H48N2O/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-24(27)25-22-23-26(5-2)6-3/h13-14H,4-12,15-23H2,1-3H3,(H,25,27)','InChIKey=WCSBDRIEINNXNW-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCCN(CC)CC','1'),
	(95424,0,1,'56252-86-9','Consistent with Molecular Formula','C25H48N2O',392.667,NULL,'BA401FE9B6E61BE6-FICuS-01-84','BA401FE9B6E61BE6-FICTS-01-63','BA401FE9B6E61BE6-uuuuu-01-33','InChI=1S/C25H48N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17-20-25(28)26-21-24-27-22-18-16-19-23-27/h9-10H,2-8,11-24H2,1H3,(H,26,28)','InChIKey=CXQLAPZPEQBSGL-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCCN1CCCCC1','1'),
	(95425,0,0,'54118-92-2','Consistent with Molecular Formula','C20H42N2O',326.5646,NULL,'85939E49ADF6269E-FICuS-01-72','85939E49ADF6269E-FICTS-01-51','85939E49ADF6269E-uuuuu-01-21','InChI=1S/C20H42N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20(23)21-18-19-22(2)3/h4-19H2,1-3H3,(H,21,23)','InChIKey=YGAIULHEOURLHG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCCN(C)C',NULL),
	(95426,0,0,'56252-82-5','Consistent with Molecular Formula','C22H46N2O',354.6182,NULL,'97CFFCA0BB441A3D-FICuS-01-8F','97CFFCA0BB441A3D-FICTS-01-6E','97CFFCA0BB441A3D-uuuuu-01-3E','InChI=1S/C22H46N2O/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-22(25)23-20-21-24(5-2)6-3/h4-21H2,1-3H3,(H,23,25)','InChIKey=KCLXSYIZWFJVDV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCCN(CC)CC',NULL),
	(95427,0,2,'54479-55-9','Consistent with Molecular Formula','C39H73NO3',604.0106,NULL,'5B7D17690380C533-FICuS-01-39','5B7D17690380C533-FICTS-01-18','5B7D17690380C533-uuuuu-01-E8','InChI=1S/C39H73NO3/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-32-34-38(41)40(3)36-37-43-39(42)35-33-31-29-27-25-23-21-19-17-15-13-11-9-7-5-2/h18-21H,4-17,22-37H2,1-3H3','InChIKey=FJPBUHJLFXXTPB-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCN(C)C(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(95428,4,0,'25995-24-8','Consistent with Molecular Formula','C27H41Cl6NO',608.345,NULL,'F0DACB4485C82D58-FICuS-01-7A','F0DACB4485C82D58-FICTS-01-59','F0DACB4485C82D58-uuuuu-01-29','InChI=1S/C27H41Cl6NO/c1-2-3-4-5-7-10-15-20-21(26(31)24(29)23(28)25(20,30)27(26,32)33)16-11-8-6-9-12-17-22(35)34-18-13-14-19-34/h20-21H,2-19H2,1H3','InChIKey=GWTABEPWFLPVJJ-UHFFFAOYSA-N','CCCCCCCCC1C(CCCCCCCC(=O)N2CCCC2)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(95429,0,0,'32706-73-3','Consistent with Molecular Formula','C25H49BrN2O',473.5789,NULL,'1EFD22487D3F67CB-FICuS-01-7D','1EFD22487D3F67CB-FICTS-01-5C','D3B008212FB33D9E-uuuuu-01-0C','InChI=1S/C25H48N2O.BrH/c1-5-9-10-11-12-13-14-15-16-17-18-19-20-21-25(28)26-22-24-27(7-3,8-4)23-6-2;/h2H,5,7-24H2,1,3-4H3;1H','InChIKey=QGTINOGYWFWROP-UHFFFAOYSA-N','C#CC[N+](CC)(CC)CCNC(=O)CCCCCCCCCCCCCCC.[Br-]',NULL),
	(95430,2,0,'31863-86-2','Consistent with Molecular Formula','C29H45BrCl6N2O',730.3093,NULL,'E3E01EF7D00C55B8-FICuS-01-72','E3E01EF7D00C55B8-FICTS-01-51','2EAD349E82800FED-uuuuu-01-28','InChI=1S/C29H45Cl6N2O.BrH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-24(38)36-17-19-37(2,20-18-36)22-23-21-27(32)25(30)26(31)28(23,33)29(27,34)35;/h21H,3-20,22H2,1-2H3;1H/q+1;/p-1','InChIKey=UTLBJXGVRVNKFI-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC(=O)N1CC[N+](C)(CC2=CC3(Cl)C(Cl)=C(Cl)C2(Cl)C3(Cl)Cl)CC1.[Br-]','1'),
	(95431,0,0,'32706-81-3','Consistent with Molecular Formula','C23H49IN2O',496.5574,NULL,'E6730007C36E59A7-FICuS-01-4A','E6730007C36E59A7-FICTS-01-29','DEA201AACE0635FF-uuuuu-01-37','InChI=1S/C23H48N2O.HI/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23(26)24-21-22-25(2,3)4;/h5-22H2,1-4H3;1H','InChIKey=UNMQGIAQCVAZPQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCC[N+](C)(C)C.[I-]',NULL),
	(95432,3,0,'25994-92-7','Consistent with Molecular Formula','C21H29Cl6NO',524.1842,NULL,'26181D4B39D0944E-FICuS-01-49','26181D4B39D0944E-FICTS-01-28','26181D4B39D0944E-uuuuu-01-F8','InChI=1S/C21H29Cl6NO/c22-17-18(23)20(25)15(14-19(17,24)21(20,26)27)10-6-3-1-2-4-7-11-16(29)28-12-8-5-9-13-28/h15H,1-14H2','InChIKey=BEQRGADWQBKYCL-UHFFFAOYSA-N','O=C(CCCCCCCCC1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl)N1CCCCC1','1'),
	(95433,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H46N2O in C29H56N4O2','C29H57?N4O2',493.7949,NULL,'3BFEADBCEA0CE479-FICuS-01-B3','3BFEADBCEA0CE479-FICTS-01-92','3BFEADBCEA0CE479-uuuuu-01-62','InChI=1S/C23H46N2O.C6H11N2O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23(26)25-21-19-24(2)20-22-25;1-7-2-4-8(6-9)5-3-7/h3-22H2,1-2H3;2-5H2,1H3','InChIKey=KNSQECXOWGAHRA-UHFFFAOYSA-N','*C(=O)N1CCN(C)CC1.CCCCCCCCCCCCCCCCCC(=O)N1CCN(C)CC1',NULL),
	(95434,0,2,NULL,'Consistent with Molecular Formula','C46H84N2O6',761.1794,NULL,'037004A27BA81288-FICuS-01-2D','037004A27BA81288-FICTS-01-0C','06E94AC33BD75DFA-uuuuu-01-35','InChI=1S/C46H84N2O6/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-43(49)47(3)39-41-53-45(51)37-38-46(52)54-42-40-48(4)44(50)36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2/h19-22H,5-18,23-42H2,1-4H3/b21-19+,22-20+','InChIKey=WDPHKWXJTHJERJ-FLFKKZLDSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)N(C)CCOC(=O)CCC(=O)OCCN(C)C(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(95435,0,2,NULL,'Consistent with Molecular Formula','C56H100N2O6',897.4158,NULL,'E66DFB88F0A7A8CB-FICuS-01-A0','E66DFB88F0A7A8CB-FICTS-01-7F','E66DFB88F0A7A8CB-uuuuu-01-4F','InChI=1S/C56H100N2O6/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-37-43-53(59)57(51-39-33-31-34-40-51)47-49-63-55(61)45-46-56(62)64-50-48-58(52-41-35-32-36-42-52)54(60)44-38-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20,51-52H,3-16,21-50H2,1-2H3','InChIKey=YSLFIHJYVLXSKZ-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)N(CCOC(=O)CCC(=O)OCCN(C(=O)CCCCCCC/C=C/CCCCCCCC)C1CCCCC1)C1CCCCC1','1'),
	(95436,9,0,NULL,'Consistent with Molecular Formula','C30H46O4',470.691,NULL,'E3F18C606453C606-FICuS-01-48','E3F18C606453C606-FICTS-01-27','E3F18C606453C606-uuuuu-01-F7','InChI=1S/C30H46O4/c1-25(2)16-19-18-8-9-21-27(5)12-11-22(31)26(3,4)20(27)10-13-29(21,7)28(18,6)14-15-30(19,24(33)34)17-23(25)32/h8-9,18-21,23,32H,10-17H2,1-7H3,(H,33,34)','InChIKey=UCPATJDROPZABM-UHFFFAOYSA-N','CC1(C)CC2C3C=CC4C5(C)CCC(=O)C(C)(C)C5CCC4(C)C3(C)CCC2(C(=O)O)CC1O','1'),
	(95437,0,0,'2122-22-7','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'B5BCB76ECA0E3BC2-FICuS-01-9A','B5BCB76ECA0E3BC2-FICTS-01-79','B5BCB76ECA0E3BC2-uuuuu-01-49','InChI=1S/C17H14N2O/c1-10-12-7-8-19(20)11(2)14(12)9-15-13-5-3-4-6-16(13)18-17(10)15/h3-9,18H,1-2H3','InChIKey=XEHXABPHDHGUCH-UHFFFAOYSA-N','Cc1c2cc[n+]([O-])c(C)c2cc2c1[nH]c1ccccc12',NULL),
	(95438,0,0,'2158-66-9','Consistent with Molecular Formula','C7H16Cl3N',220.5691,NULL,'110E5F1A3636C050-FICuS-01-35','110E5F1A3636C050-FICTS-01-14','11F2F8FF09BB191E-uuuuu-01-27','InChI=1S/C7H15Cl2N.ClH/c1-10(6-2-4-8)7-3-5-9;/h2-7H2,1H3;1H','InChIKey=NHONRWLXVRUKET-UHFFFAOYSA-N','CN(CCCCl)CCCCl.Cl',NULL),
	(95439,0,1,NULL,'Consistent with Molecular Formula','C11H11N5S',245.3014,NULL,'0AC10C58A9928A07-FICuS-01-51','0AC10C58A9928A07-FICTS-01-30','0AC10C58A9928A07-uuuuu-01-00','InChI=1S/C11H11N5S/c12-11(17)15-14-8-10-13-6-7-16(10)9-4-2-1-3-5-9/h1-8H,(H3,12,15,17)','InChIKey=OAPNFUDGMHHIPJ-UHFFFAOYSA-N','NC(=S)N/N=C/c1nccn1-c1ccccc1','1'),
	(95440,0,0,NULL,'Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'53EBC48F311BB01A-FICuS-01-66','C306AE0F2FBE9BD4-FICTS-01-70','53EBC48F311BB01A-uuuuu-01-15','InChI=1S/C11H14O5/c1-4-7-9(12)8(11(14)15-5-2)6(3)16-10(7)13/h12H,4-5H2,1-3H3','InChIKey=BGXILOZCSYUAGL-UHFFFAOYSA-N','CCOC(=O)c1c(C)oc(=O)c(CC)c1O',NULL),
	(95441,0,0,'2284-44-8','Consistent with Molecular Formula','C19H13FO',276.3095,NULL,'E1C47C06E3E60839-FICuS-01-5B','E1C47C06E3E60839-FICTS-01-3A','E1C47C06E3E60839-uuuuu-01-0A','InChI=1S/C19H13FO/c20-14-11-9-13(10-12-14)19(21)17-7-3-1-5-15(17)16-6-2-4-8-18(16)19/h1-12,21H','InChIKey=BHDDUNNHVUDQBW-UHFFFAOYSA-N','OC1(c2ccc(F)cc2)c2ccccc2-c2ccccc21',NULL),
	(95442,1,0,'61137-67-5','Consistent with Molecular Formula','C22H20BrNO2S',442.3695,'L-Cysteine, S-[(4-bromophenyl)diphenylmethyl]-','0D75E302806E7AD9-FICuS-01-59','0D75E302806E7AD9-FICTS-01-38','0D75E302806E7AD9-uuuuu-01-08','InChI=1S/C22H20BrNO2S/c23-19-13-11-18(12-14-19)22(16-7-3-1-4-8-16,17-9-5-2-6-10-17)27-15-20(24)21(25)26/h1-14,20H,15,24H2,(H,25,26)','InChIKey=CZMPYTSSFVPFPE-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccc(Br)cc1)C(=O)O','1'),
	(95443,1,0,NULL,'Consistent with Molecular Formula','C22H21NO3S',379.4728,NULL,'EEAFD96C29B48595-FICuS-01-8A','EEAFD96C29B48595-FICTS-01-69','EEAFD96C29B48595-uuuuu-01-39','InChI=1S/C22H21NO3S/c23-20(21(25)26)15-27-22(16-7-3-1-4-8-16,17-9-5-2-6-10-17)18-11-13-19(24)14-12-18/h1-14,20,24H,15,23H2,(H,25,26)','InChIKey=AOGPWKNXGPIRNB-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccc(O)cc1)C(=O)O','1'),
	(95444,0,0,'61623-62-9','Consistent with Molecular Formula','C19H15BrO',339.2309,NULL,'EF5B218E40A4AF09-FICuS-01-72','EF5B218E40A4AF09-FICTS-01-51','EF5B218E40A4AF09-uuuuu-01-21','InChI=1S/C19H15BrO/c20-18-13-11-17(12-14-18)19(21,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,21H','InChIKey=DBPPVXHRLZFMMM-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccc(Br)cc1',NULL),
	(95445,1,0,'27486-79-9','Consistent with Molecular Formula','C22H18FNO2S',379.4481,NULL,'9734585316CAFF17-FICuS-01-52','9734585316CAFF17-FICTS-01-31','9734585316CAFF17-uuuuu-01-01','InChI=1S/C22H18FNO2S/c23-15-11-9-14(10-12-15)22(27-13-20(24)21(25)26)18-7-3-1-5-16(18)17-6-2-4-8-19(17)22/h1-12,20H,13,24H2,(H,25,26)','InChIKey=DCRGHKLXVWULPR-UHFFFAOYSA-N','NC(CSC1(c2ccc(F)cc2)c2ccccc2-c2ccccc21)C(=O)O','1'),
	(95446,1,0,'27486-88-0','Consistent with Molecular Formula','C45H46N2O2S',678.9306,NULL,'37DF919709063AE4-FICuS-01-51','37DF919709063AE4-FICTS-01-30','77C70B0BBE8A4ED9-uuuuu-01-38','InChI=1S/C41H35NO2S.C4H11N/c43-39(44)38(42-40(32-19-7-1-8-20-32,33-21-9-2-10-22-33)34-23-11-3-12-24-34)31-45-41(35-25-13-4-14-26-35,36-27-15-5-16-28-36)37-29-17-6-18-30-37;1-3-5-4-2/h1-30,38,42H,31H2,(H,43,44);5H,3-4H2,1-2H3','InChIKey=KDZHSXHLDXEGGC-UHFFFAOYSA-N','CCNCC.O=C(O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(95447,0,0,'41969-16-8','Consistent with Molecular Formula','C12H10N2',182.2244,NULL,'6D2491A7AF823300-FICuS-01-40','6D2491A7AF823300-FICTS-01-1F','6D2491A7AF823300-uuuuu-01-EF','InChI=1S/C12H10N2/c1-2-11-10(8-13)7-9-5-3-4-6-12(9)14-11/h3-7H,2H2,1H3','InChIKey=ISSPSTYHPIEYLF-UHFFFAOYSA-N','CCc1nc2ccccc2cc1C#N',NULL),
	(95448,0,0,'73776-17-7','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'EBC27AAB0615E89A-FICuS-01-81','137C53DB41A863FD-FICTS-01-43','EBC27AAB0615E89A-uuuuu-01-30','InChI=1S/C11H9NO3/c1-15-11(14)8-6-7-4-2-3-5-9(7)12-10(8)13/h2-6H,1H3,(H,12,13)','InChIKey=JJPRBJSNMKCUQV-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2[nH]c1=O',NULL),
	(95449,0,0,'65974-52-9','Consistent with Molecular Formula','C12H11NO6',265.222,NULL,'503CD53907D18CB4-FICuS-01-54','503CD53907D18CB4-FICTS-01-33','503CD53907D18CB4-uuuuu-01-03','InChI=1S/C12H11NO6/c1-18-11(14)9(12(15)19-2)7-8-5-3-4-6-10(8)13(16)17/h3-7H,1-2H3','InChIKey=LKLMASCOTOBEMT-UHFFFAOYSA-N','COC(=O)C(=Cc1ccccc1[N+](=O)[O-])C(=O)OC',NULL),
	(95450,3,0,NULL,'Consistent with Molecular Formula','C35H54N2O6',598.8214,NULL,'55DBDA35D27B62C0-FICuS-01-6E','55DBDA35D27B62C0-FICTS-01-4D','6E3ED5E93E81A1E9-uuuuu-01-31','InChI=1S/C35H53NO3.HNO3/c1-24(2)13-9-14-25(3)15-10-16-26(4)17-11-20-35(8)21-19-31-29(7)32(27(5)28(6)33(31)39-35)38-34(37)30-18-12-22-36-23-30;2-1(3)4/h12,18,22-26H,9-11,13-17,19-21H2,1-8H3;(H,2,3,4)','InChIKey=RDFAQIAXKBXDQX-UHFFFAOYSA-N','Cc1c(C)c2c(c(C)c1OC(=O)c1cccnc1)CCC(C)(CCCC(C)CCCC(C)CCCC(C)C)O2.O=[N+]([O-])O','1'),
	(95451,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'E16B333A7CEA9477-FICuS-01-6A','E16B333A7CEA9477-FICTS-01-49','E16B333A7CEA9477-uuuuu-01-19','InChI=1S/C15H14N2O5/c18-13(9-21-14(19)11-3-1-5-16-7-11)10-22-15(20)12-4-2-6-17-8-12/h1-8,13,18H,9-10H2','InChIKey=JJNXDCRFOWYTQL-UHFFFAOYSA-N','O=C(OCC(O)COC(=O)c1cccnc1)c1cccnc1',NULL),
	(95452,0,0,NULL,'Consistent with Molecular Formula','C23H32FN5O5S2',541.6547,'Ethanesulfonic acid, compd. with m-[4-[m-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenyl]butyl]benzenesulfonyl fluoride (1:1)\nEthanesulfonic acid, compd. with 3-[4-[3-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]butyl]benzenesulfonyl fluoride (1:1)','132B3CD6FCE21B00-FICuS-01-62','F6D3D90018A94740-FICTS-01-28','915C6CCE20FBB06B-uuuuu-01-2D','InChI=1S/C21H26FN5O2S.C2H6O3S/c1-21(2)26-19(23)25-20(24)27(21)17-11-5-9-15(13-17)7-3-4-8-16-10-6-12-18(14-16)30(22,28)29;1-2-6(3,4)5/h5-6,9-14H,3-4,7-8H2,1-2H3,(H4,23,24,25,26);2H2,1H3,(H,3,4,5)','InChIKey=IJKCUMMCYLPXPS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCc2cccc(S(=O)(=O)F)c2)c1.CCS(=O)(=O)O',NULL),
	(95453,0,0,NULL,'Consistent with Molecular Formula','C21H25Cl2FN6O7S2',627.4889,NULL,'D99473DA79AAF365-FICuS-01-76','BD2B690EDBC882E7-FICTS-01-6B','5BE323C2A5B3580E-uuuuu-01-0C','InChI=1S/C19H19Cl2FN6O4S.C2H6O3S/c1-19(2)27-17(23)26-18(24)28(19)11-7-13(20)16(14(21)8-11)32-9-15(29)25-10-3-5-12(6-4-10)33(22,30)31;1-2-6(3,4)5/h3-8H,9H2,1-2H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=UWWWPUMUDZQRPQ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cc(Cl)c(OCC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(95454,0,0,'25156-76-7','Consistent with Molecular Formula','C20H22?Cl2N4O4S',485.3842,NULL,'8EF95123297B2187-FICuS-01-44','8EF95123297B2187-FICTS-01-23','8EF95123297B2187-uuuuu-01-F3','InChI=1S/C20H20Cl2N4.H2O4S/c21-15-11-10-14(12-16(15)22)18-17(25-20(24)26-19(18)23)9-5-4-8-13-6-2-1-3-7-13;1-5(2,3)4/h1-3,6-7,10-12H,4-5,8-9H2,(H4,23,24,25,26);(H2,1,2,3,4)','InChIKey=YUUVFSFNKYABBS-UHFFFAOYSA-N','*.Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCCCc2ccccc2)n1.O=S(=O)(O)O',NULL),
	(95455,0,0,'25313-39-7','Consistent with Molecular Formula','C25H21Cl3FN5O8S2',708.947,NULL,'7BF99A74655855E0-FICuS-01-5B','7BF99A74655855E0-FICTS-01-3A','0900C26897192042-uuuuu-01-C4','InChI=1S/C25H19Cl3FN5O4S.H2O4S/c26-17-6-5-14(10-18(17)27)22-20(33-25(31)34-23(22)30)12-38-21-7-4-13(8-19(21)28)11-32-24(35)15-2-1-3-16(9-15)39(29,36)37;1-5(2,3)4/h1-10H,11-12H2,(H,32,35)(H4,30,31,33,34);(H2,1,2,3,4)','InChIKey=ILKPYUAHEWZRAE-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CNC(=O)c3cccc(S(=O)(=O)F)c3)cc2Cl)n1.O=S(=O)(O)O',NULL),
	(95456,0,0,'20135-35-7','Consistent with Molecular Formula','C32H28Cl2FN5O7S2',748.6269,NULL,'BE07785914CC222E-FICuS-01-58','BE07785914CC222E-FICTS-01-37','AAFDA16BCABD6548-uuuuu-01-4D','InChI=1S/C25H20Cl2FN5O4S.C7H8O3S/c26-19-10-5-16(11-20(19)27)22-21(32-25(30)33-23(22)29)13-37-17-6-1-14(2-7-17)12-31-24(34)15-3-8-18(9-4-15)38(28,35)36;1-6-2-4-7(5-3-6)11(8,9)10/h1-11H,12-13H2,(H,31,34)(H4,29,30,32,33);2-5H,1H3,(H,8,9,10)','InChIKey=KIPFQMLQDDZJSV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CNC(=O)c3ccc(S(=O)(=O)F)cc3)cc2)n1',NULL),
	(95457,0,0,'25313-43-3','Consistent with Molecular Formula','C25H21Cl3FN5O8S2',708.947,NULL,'14064173C600FBC0-FICuS-01-35','14064173C600FBC0-FICTS-01-14','66FF196F34418E62-uuuuu-01-05','InChI=1S/C25H19Cl3FN5O4S.H2O4S/c26-17-7-4-15(10-18(17)27)22-20(33-25(31)34-23(22)30)12-38-21-8-1-13(9-19(21)28)11-32-24(35)14-2-5-16(6-3-14)39(29,36)37;1-5(2,3)4/h1-10H,11-12H2,(H,32,35)(H4,30,31,33,34);(H2,1,2,3,4)','InChIKey=LQCIYCZBLKMKCH-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CNC(=O)c3ccc(S(=O)(=O)F)cc3)cc2Cl)n1.O=S(=O)(O)O',NULL),
	(95458,0,0,'21322-56-5','Consistent with Molecular Formula','C25H23Cl2FN6O8S2',689.5165,NULL,'096C030C3AC7B121-FICuS-01-43','096C030C3AC7B121-FICTS-01-22','7B955B10C886C483-uuuuu-01-00','InChI=1S/C25H21Cl2FN6O4S.H2O4S/c26-19-10-3-15(11-20(19)27)22-21(33-24(30)34-23(22)29)13-38-17-6-1-14(2-7-17)12-31-25(35)32-16-4-8-18(9-5-16)39(28,36)37;1-5(2,3)4/h1-11H,12-13H2,(H2,31,32,35)(H4,29,30,33,34);(H2,1,2,3,4)','InChIKey=IUBMQRDXOQXDRI-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CNC(=O)Nc3ccc(S(=O)(=O)F)cc3)cc2)n1.O=S(=O)(O)O',NULL),
	(95459,0,0,'20105-67-3','Consistent with Molecular Formula','C24H22Cl2FN5O9S3',710.5503,NULL,'738E9F9B14F8AC53-FICuS-01-77','738E9F9B14F8AC53-FICTS-01-56','0177C787E6B9D9F1-uuuuu-01-18','InChI=1S/C24H20Cl2FN5O5S2.H2O4S/c25-19-9-6-15(10-20(19)26)22-21(31-24(29)32-23(22)28)13-37-16-7-4-14(5-8-16)12-30-39(35,36)18-3-1-2-17(11-18)38(27,33)34;1-5(2,3)4/h1-11,30H,12-13H2,(H4,28,29,31,32);(H2,1,2,3,4)','InChIKey=QJSXOTXNFDMSGX-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CNS(=O)(=O)c3cccc(S(=O)(=O)F)c3)cc2)n1.O=S(=O)(O)O',NULL),
	(95460,0,0,'21322-54-3','Consistent with Molecular Formula','C24H22Cl2FN5O9S3',710.5503,NULL,'216ECA6013F685DC-FICuS-01-63','216ECA6013F685DC-FICTS-01-42','5397927CE1B7F07E-uuuuu-01-14','InChI=1S/C24H20Cl2FN5O5S2.H2O4S/c25-19-10-3-15(11-20(19)26)22-21(31-24(29)32-23(22)28)13-37-16-4-1-14(2-5-16)12-30-39(35,36)18-8-6-17(7-9-18)38(27,33)34;1-5(2,3)4/h1-11,30H,12-13H2,(H4,28,29,31,32);(H2,1,2,3,4)','InChIKey=HYILOLXZFUXKAB-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CNS(=O)(=O)c3ccc(S(=O)(=O)F)cc3)cc2)n1.O=S(=O)(O)O',NULL),
	(95461,0,0,'25288-43-1','Consistent with Molecular Formula','C25H24Cl2FN5O10S3',740.5765,NULL,'E97585D9B28FFCDA-FICuS-01-9B','E97585D9B28FFCDA-FICTS-01-7A','9B8CDDC540CE8978-uuuuu-01-38','InChI=1S/C25H22Cl2FN5O6S2.H2O4S/c1-38-22-10-14(12-31-41(36,37)17-6-4-16(5-7-17)40(28,34)35)2-9-21(22)39-13-20-23(24(29)33-25(30)32-20)15-3-8-18(26)19(27)11-15;1-5(2,3)4/h2-11,31H,12-13H2,1H3,(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=TVCDVPZZSIBXLI-UHFFFAOYSA-N','COc1cc(CNS(=O)(=O)c2ccc(S(=O)(=O)F)cc2)ccc1OCc1nc(N)nc(N)c1-c1ccc(Cl)c(Cl)c1.O=S(=O)(O)O',NULL),
	(95462,0,0,'25372-80-9','Consistent with Molecular Formula','C25H23Cl2FN6O8S2',689.5165,NULL,'966EBAA528186F01-FICuS-01-5A','966EBAA528186F01-FICTS-01-39','E497E2B9DA591AA3-uuuuu-01-2A','InChI=1S/C25H21Cl2FN6O4S.H2O4S/c26-19-8-7-15(10-20(19)27)22-21(33-24(30)34-23(22)29)13-38-17-5-1-3-14(9-17)12-31-25(35)32-16-4-2-6-18(11-16)39(28,36)37;1-5(2,3)4/h1-11H,12-13H2,(H2,31,32,35)(H4,29,30,33,34);(H2,1,2,3,4)','InChIKey=YNIHFDTYCHCEIN-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2cccc(CNC(=O)Nc3cccc(S(=O)(=O)F)c3)c2)n1.O=S(=O)(O)O',NULL),
	(95463,0,0,'25288-21-5','Consistent with Molecular Formula','C26H25Cl2FN6O7S2',687.5439,NULL,'8E893DF299B24FE4-FICuS-01-7D','8E893DF299B24FE4-FICTS-01-5C','FC7065EE6BF33A46-uuuuu-01-2A','InChI=1S/C26H23Cl2FN6O3S.H2O4S/c27-20-9-8-17(12-21(20)28)23-22(34-25(31)35-24(23)30)10-7-15-3-1-4-16(11-15)14-32-26(36)33-18-5-2-6-19(13-18)39(29,37)38;1-5(2,3)4/h1-6,8-9,11-13H,7,10,14H2,(H2,32,33,36)(H4,30,31,34,35);(H2,1,2,3,4)','InChIKey=RVHGULQKBFGSAI-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2cccc(CNC(=O)Nc3cccc(S(=O)(=O)F)c3)c2)n1.O=S(=O)(O)O',NULL),
	(95464,0,0,'20096-78-0','Consistent with Molecular Formula','C25H22Cl2FN5O7S2',658.5025,NULL,'719EEDA4567012BF-FICuS-01-68','719EEDA4567012BF-FICTS-01-47','0367B5B8A431671D-uuuuu-01-F2','InChI=1S/C25H20Cl2FN5O3S.H2O4S/c26-19-10-7-15(13-20(19)27)22-21(32-25(30)33-23(22)29)11-6-14-4-8-17(9-5-14)31-24(34)16-2-1-3-18(12-16)37(28,35)36;1-5(2,3)4/h1-5,7-10,12-13H,6,11H2,(H,31,34)(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=ZOXBNAFBTUYSHV-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(NC(=O)c3cccc(S(=O)(=O)F)c3)cc2)n1.O=S(=O)(O)O',NULL),
	(95465,0,0,'20096-79-1','Consistent with Molecular Formula','C23H20Cl2FN5O9S3',696.5235,NULL,'81DE7CC51B50E455-FICuS-01-66','81DE7CC51B50E455-FICTS-01-45','F32724D9E91191F7-uuuuu-01-02','InChI=1S/C23H18Cl2FN5O5S2.H2O4S/c24-18-9-4-13(10-19(18)25)21-20(29-23(28)30-22(21)27)12-36-15-7-5-14(6-8-15)31-38(34,35)17-3-1-2-16(11-17)37(26,32)33;1-5(2,3)4/h1-11,31H,12H2,(H4,27,28,29,30);(H2,1,2,3,4)','InChIKey=SGAYCOPUZIEHFI-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(NS(=O)(=O)c3cccc(S(=O)(=O)F)c3)cc2)n1.O=S(=O)(O)O',NULL),
	(95466,0,0,NULL,'Consistent with Molecular Formula','C23H20Cl2FN5O9S3',696.5235,NULL,'1D6FF62CBAA97F40-FICuS-01-87','1D6FF62CBAA97F40-FICTS-01-66','6F96AE3048E80AE2-uuuuu-01-1B','InChI=1S/C23H18Cl2FN5O5S2.H2O4S/c24-18-10-1-13(11-19(18)25)21-20(29-23(28)30-22(21)27)12-36-15-4-2-14(3-5-15)31-38(34,35)17-8-6-16(7-9-17)37(26,32)33;1-5(2,3)4/h1-11,31H,12H2,(H4,27,28,29,30);(H2,1,2,3,4)','InChIKey=GBRXJPDUGJSUKN-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(NS(=O)(=O)c3ccc(S(=O)(=O)F)cc3)cc2)n1.O=S(=O)(O)O',NULL),
	(95467,0,0,'25349-35-3','Consistent with Molecular Formula','C26H24Cl2FN5O8S2',688.5287,NULL,'E24F11856AF5A411-FICuS-01-50','E24F11856AF5A411-FICTS-01-2F','90B6499998B4D1B3-uuuuu-01-07','InChI=1S/C26H22Cl2FN5O4S.H2O4S/c27-20-10-5-17(13-21(20)28)23-22(33-26(31)34-24(23)30)14-38-18-6-1-15(2-7-18)11-12-32-25(35)16-3-8-19(9-4-16)39(29,36)37;1-5(2,3)4/h1-10,13H,11-12,14H2,(H,32,35)(H4,30,31,33,34);(H2,1,2,3,4)','InChIKey=FMOKXWDOEUNORF-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CCNC(=O)c3ccc(S(=O)(=O)F)cc3)cc2)n1.O=S(=O)(O)O',NULL),
	(95468,1,0,'14680-10-5','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'0AE8BD1206FABD18-FICuS-01-7A','0AE8BD1206FABD18-FICTS-01-59','0AE8BD1206FABD18-uuuuu-01-29','InChI=1S/C14H12N2O3/c17-16(18)12-6-3-5-10(8-12)14-15-9-11-4-1-2-7-13(11)19-14/h1-8,14-15H,9H2','InChIKey=VQUHZNMTQIYVKF-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2NCc3ccccc3O2)c1','1'),
	(95469,0,0,NULL,'Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'79897ADD36ADECCD-FICuS-01-A5','79897ADD36ADECCD-FICTS-01-84','79897ADD36ADECCD-uuuuu-01-54','InChI=1S/C14H13NO/c16-14-8-6-13(7-9-14)11-15-10-12-4-2-1-3-5-12/h1-10,16H,11H2','InChIKey=GAWCDMWFZFICCP-UHFFFAOYSA-N','Oc1ccc(C/N=C/c2ccccc2)cc1',NULL),
	(95470,0,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'8C94F9BAA7A7193F-FICuS-01-84','8C94F9BAA7A7193F-FICTS-01-63','8C94F9BAA7A7193F-uuuuu-01-33','InChI=1S/C14H19NO2/c1-17-14-9-11(7-8-13(14)16)10-15-12-5-3-2-4-6-12/h7-10,12,16H,2-6H2,1H3','InChIKey=NTDSSWNLPJFUGE-UHFFFAOYSA-N','COc1cc(/C=N/C2CCCCC2)ccc1O',NULL),
	(95471,0,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'DFFE04B4DB0AB5FB-FICuS-01-AC','DFFE04B4DB0AB5FB-FICTS-01-8B','DFFE04B4DB0AB5FB-uuuuu-01-5B','InChI=1S/C14H19NO2/c1-10(15-11-5-3-2-4-6-11)13-8-7-12(16)9-14(13)17/h7-9,11,16-17H,2-6H2,1H3','InChIKey=ZSBMHPAWJUSQDW-UHFFFAOYSA-N','C/C(=N\\C1CCCCC1)c1ccc(O)cc1O',NULL),
	(95472,1,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'7E9310F0DF185DB5-FICuS-01-69','7E9310F0DF185DB5-FICTS-01-48','7E6FB715E09584FB-uuuuu-01-24','InChI=1S/C14H21NO2.ClH/c1-10(15-11-5-3-2-4-6-11)13-8-7-12(16)9-14(13)17;/h7-11,15-17H,2-6H2,1H3;1H','InChIKey=DKWXOURAUIJYBN-UHFFFAOYSA-N','CC(NC1CCCCC1)c1ccc(O)cc1O.Cl','1'),
	(95473,0,1,'3391-75-1','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'2526046709358D2D-FICuS-01-2A','2526046709358D2D-FICTS-01-09','2526046709358D2D-uuuuu-01-D9','InChI=1S/C15H14O2/c1-17-15-11-13(9-10-14(15)16)8-7-12-5-3-2-4-6-12/h2-11,16H,1H3','InChIKey=NGWKZKAEKABLFG-UHFFFAOYSA-N','COc1cc(/C=C/c2ccccc2)ccc1O','1'),
	(95474,0,0,'82488-62-8','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'1F995FD841F68FA8-FICuS-01-7F','1F995FD841F68FA8-FICTS-01-5E','1F995FD841F68FA8-uuuuu-01-2E','InChI=1S/C15H15NO2/c1-11(14-8-7-13(17)9-15(14)18)16-10-12-5-3-2-4-6-12/h2-9,17-18H,10H2,1H3','InChIKey=UYOMBKBZFZFMRL-UHFFFAOYSA-N','C/C(=N\\Cc1ccccc1)c1ccc(O)cc1O',NULL),
	(95475,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'B71874AAA1650BAA-FICuS-01-67','B71874AAA1650BAA-FICTS-01-46','B71874AAA1650BAA-uuuuu-01-16','InChI=1S/C15H15NO2/c1-18-15-9-13(7-8-14(15)17)11-16-10-12-5-3-2-4-6-12/h2-9,11,17H,10H2,1H3','InChIKey=XZTDMZANGPZBKV-UHFFFAOYSA-N','COc1cc(/C=N/Cc2ccccc2)ccc1O',NULL),
	(95476,0,0,NULL,'Consistent with Molecular Formula','C15H18ClNO2',279.7657,NULL,'BB825267AB14D65A-FICuS-01-61','BB825267AB14D65A-FICTS-01-40','BB7EF58294990F14-uuuuu-01-15','InChI=1S/C15H17NO2.ClH/c1-18-15-9-13(7-8-14(15)17)11-16-10-12-5-3-2-4-6-12;/h2-9,16-17H,10-11H2,1H3;1H','InChIKey=GYFNFQSNOJHUOJ-UHFFFAOYSA-N','COc1cc(CNCc2ccccc2)ccc1O.Cl',NULL),
	(95477,1,0,'53983-76-9','Consistent with Molecular Formula','C24H19NO',337.4202,NULL,'222BCFC8F25048E9-FICuS-01-6A','222BCFC8F25048E9-FICTS-01-49','222BCFC8F25048E9-uuuuu-01-19','InChI=1S/C24H19NO/c26-22-16-15-19-11-7-8-14-21(19)23(22)24(20-12-5-2-6-13-20)25-17-18-9-3-1-4-10-18/h1-17,24,26H/b25-17+','InChIKey=IBKFPODMQLEYRC-KOEQRZSOSA-N','Oc1ccc2ccccc2c1C(/N=C/c1ccccc1)c1ccccc1','1'),
	(95478,1,1,'5980-09-6','Consistent with Molecular Formula','C19H24O5',332.3956,'Coumarin 7-[(6,7-dihydroxy-3,7-dimethyl-2-octenyl)oxy]\nCoumarin, 7-[(6,7-dihydroxy-3,7-dimethyl-2-octenyl)oxy]-\nCoumarin, 7-[(6,7-dihydroxy-3,7-dimethyl-2-octenyl)oxy]-','C728E481C144B88B-FICuS-01-5D','C728E481C144B88B-FICTS-01-3C','C728E481C144B88B-uuuuu-01-0C','InChI=1S/C19H24O5/c1-13(4-8-17(20)19(2,3)22)10-11-23-15-7-5-14-6-9-18(21)24-16(14)12-15/h5-7,9-10,12,17,20,22H,4,8,11H2,1-3H3','InChIKey=QYYKWTUUCOTGNS-UHFFFAOYSA-N','C/C(=C\\COc1ccc2ccc(=O)oc2c1)CCC(O)C(C)(C)O','1'),
	(95479,6,0,NULL,'Consistent with Molecular Formula','C20H35NO',305.5026,NULL,'45EAACF74F1DF8E2-FICuS-01-9B','45EAACF74F1DF8E2-FICTS-01-7A','45EAACF74F1DF8E2-uuuuu-01-4A','InChI=1S/C20H35NO/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h13-17H,5-12H2,1-4H3,(H2,21,22)','InChIKey=CFTWIXKXWOXQRQ-UHFFFAOYSA-N','CC(C)C1CCC2C(CCC3C(C)(C(N)=O)CCCC23C)C1','1'),
	(95480,8,0,NULL,'Consistent with Molecular Formula','C29H44N2O4',484.6776,NULL,'667DEF9937C5D4D7-FICuS-01-80','667DEF9937C5D4D7-FICTS-01-5F','667DEF9937C5D4D7-uuuuu-01-2F','InChI=1S/C29H44N2O4/c1-17(2)19-16-29-12-9-20-27(3,10-7-11-28(20,4)26(34)35)21(29)15-18(19)22-23(29)25(33)31(24(22)32)14-8-13-30(5)6/h16-18,20-23H,7-15H2,1-6H3,(H,34,35)','InChIKey=DHEBSAKZLGVBJB-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C1C(=O)N(CCCN(C)C)C(=O)C13','1'),
	(95481,2,0,'54868-58-5','Consistent with Molecular Formula','C14H27O3P',274.3393,NULL,'F74F4641B90E909F-FICuS-01-65','F74F4641B90E909F-FICTS-01-44','F74F4641B90E909F-uuuuu-01-14','InChI=1S/C14H27O3P/c1-6-16-18(15,17-7-2)14-10-13(11(3)4)9-8-12(14)5/h8,11,13-14H,6-7,9-10H2,1-5H3','InChIKey=QOVBYJJTSUSBAI-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CC(C(C)C)CC=C1C','1'),
	(95482,1,0,'54825-93-3','Consistent with Molecular Formula','C14H27O3P',274.3393,NULL,'5D4E82BAC895311D-FICuS-01-68','5D4E82BAC895311D-FICTS-01-47','5D4E82BAC895311D-uuuuu-01-17','InChI=1S/C14H27O3P/c1-5-16-18(15,17-6-2)11-13-7-9-14(10-8-13)12(3)4/h7,12,14H,5-6,8-11H2,1-4H3','InChIKey=WMJPLRIBJDBTFJ-UHFFFAOYSA-N','CCOP(=O)(CC1=CCC(C(C)C)CC1)OCC','1'),
	(95483,2,0,'49830-19-5','Consistent with Molecular Formula','C14H27O3P',274.3393,NULL,'1C5950F9F597970E-FICuS-01-5D','1C5950F9F597970E-FICTS-01-3C','1C5950F9F597970E-uuuuu-01-0C','InChI=1S/C14H27O3P/c1-5-16-18(15,17-6-2)11-13(4)14-9-7-12(3)8-10-14/h7,13-14H,5-6,8-11H2,1-4H3','InChIKey=GJGRRFCWPJYRAX-UHFFFAOYSA-N','CCOP(=O)(CC(C)C1CC=C(C)CC1)OCC','1'),
	(95484,3,0,NULL,'Consistent with Molecular Formula','C14H29O3P',276.3551,NULL,'65A5C9998E2395BF-FICuS-01-6E','65A5C9998E2395BF-FICTS-01-4D','65A5C9998E2395BF-uuuuu-01-1D','InChI=1S/C14H29O3P/c1-6-16-18(15,17-7-2)14-10-13(11(3)4)9-8-12(14)5/h11-14H,6-10H2,1-5H3','InChIKey=REXGYHOBBJKDRC-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CC(C(C)C)CCC1C','1'),
	(95485,6,0,'3872-98-8','Consistent with Molecular Formula','C21H36O2',320.5142,'1-Phenanthrenecarboxylic acid, tetradecahydro-1,4a-dimethyl-7-(1-methylethyl)-, methyl ester, [1R-(1.alpha.,4a.beta.,4b.alpha.,7.alpha.,8a.beta.,10a.alpha.)]-','469ABB1D3E1DB7F4-FICuS-01-84','469ABB1D3E1DB7F4-FICTS-01-63','469ABB1D3E1DB7F4-uuuuu-01-33','InChI=1S/C21H36O2/c1-14(2)15-7-9-17-16(13-15)8-10-18-20(17,3)11-6-12-21(18,4)19(22)23-5/h14-18H,6-13H2,1-5H3','InChIKey=FJHHBOWEISXQJX-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CCC(C(C)C)CC3CCC12','1'),
	(95486,1,0,NULL,'Consistent with Molecular Formula','C6H10N2',110.1584,NULL,'AA4283F092D184CE-FICuS-01-64','AA4283F092D184CE-FICTS-01-43','AA4283F092D184CE-uuuuu-01-13','InChI=1S/C6H10N2/c1-2-6(5-7)8-3-4-8/h6H,2-4H2,1H3','InChIKey=ZQUVGPIIQWBFOG-UHFFFAOYSA-N','CCC(C#N)N1CC1','1'),
	(95487,0,0,'23068-13-5','Consistent with Molecular Formula','C13H12F15N2OP',528.2004,NULL,'D3E58F72B61AC232-FICuS-01-63','D3E58F72B61AC232-FICTS-01-42','D3E58F72B61AC232-uuuuu-01-12','InChI=1S/C13H12F15N2OP/c14-7(15,1-6-32(31,29-2-3-29)30-4-5-30)8(16,17)9(18,19)10(20,21)11(22,23)12(24,25)13(26,27)28/h1-6H2','InChIKey=BAFJHLHXNNBLGB-UHFFFAOYSA-N','O=P(CCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)(N1CC1)N1CC1',NULL),
	(95488,1,0,'23081-40-5','Consistent with Molecular Formula','C19H23F15N4O2P2',686.3398,NULL,'33CAF52373CB4194-FICuS-01-52','33CAF52373CB4194-FICTS-01-31','33CAF52373CB4194-uuuuu-01-01','InChI=1S/C19H23F15N4O2P2/c20-13(21,14(22,23)15(24,25)16(26,27)17(28,29)18(30,31)19(32,33)34)11-12(42(40,37-6-7-37)38-8-9-38)1-10-41(39,35-2-3-35)36-4-5-36/h12H,1-11H2','InChIKey=QJJFMVLLZKHJMP-UHFFFAOYSA-N','O=P(CCC(CC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)P(=O)(N1CC1)N1CC1)(N1CC1)N1CC1','1'),
	(95489,0,0,NULL,'Consistent with Molecular Formula','C5H5NNaOS',150.1504,NULL,'1714C805615CFCAA-FICuS-01-5E','1714C805615CFCAA-FICTS-01-3D','9CF3240A01274E02-uuuuu-01-E7','InChI=1S/C5H5NOS.Na/c7-6-3-1-5(8)2-4-6;/h1-4,8H;/q;+1','InChIKey=VADNBUHQSDVAOF-UHFFFAOYSA-N','[Na+].[O-][n+]1ccc(S)cc1',NULL),
	(95490,0,0,'23068-11-3','Consistent with Molecular Formula','C9H6F15O3P',478.0944,NULL,'BE3E70CCEB857994-FICuS-01-84','BE3E70CCEB857994-FICTS-01-63','BE3E70CCEB857994-uuuuu-01-33','InChI=1S/C9H6F15O3P/c10-3(11,1-2-28(25,26)27)4(12,13)5(14,15)6(16,17)7(18,19)8(20,21)9(22,23)24/h1-2H2,(H2,25,26,27)','InChIKey=XVQMYDZWOXOBMD-UHFFFAOYSA-N','O=P(O)(O)CCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(95491,2,0,NULL,'Consistent with Molecular Formula','C20H34N2O2',334.5008,NULL,'1613841D185F626E-FICuS-01-3A','1613841D185F626E-FICTS-01-19','1613841D185F626E-uuuuu-01-E9','InChI=1S/C20H34N2O2/c1-2-16-4-3-15(1)9-21(10-16)19-13-24-20(14-23-19)22-11-17-5-6-18(12-22)8-7-17/h15-20H,1-14H2','InChIKey=KMYPMHHZMQKXPU-UHFFFAOYSA-N','C1CC2CCC1CN(C1COC(N3CC4CCC(CC4)C3)CO1)C2','1'),
	(95492,2,0,NULL,'Consistent with Molecular Formula','C6H10Br2N2O2',301.9652,NULL,'C4FEE5F937A7C0F2-FICuS-01-8F','C4FEE5F937A7C0F2-FICTS-01-6E','C4FEE5F937A7C0F2-uuuuu-01-3E','InChI=1S/C6H10Br2N2O2/c7-3(5(9)11)1-2-4(8)6(10)12/h3-4H,1-2H2,(H2,9,11)(H2,10,12)','InChIKey=PLSXNAQEJOGNKQ-UHFFFAOYSA-N','NC(=O)C(Br)CCC(Br)C(N)=O','1'),
	(95493,0,2,'821-60-3','Consistent with Molecular Formula','C6H4N2',104.111,'2,4-Hexadienedinitrile','77791619D3F142BA-FICuS-01-4D','77791619D3F142BA-FICTS-01-2C','77791619D3F142BA-uuuuu-01-FC','InChI=1S/C6H4N2/c7-5-3-1-2-4-6-8/h1-4H','InChIKey=QLQYLCRMTTXKHS-UHFFFAOYSA-N','N#C/C=C/C=C/C#N','1'),
	(95494,0,0,'13969-81-8','Consistent with Molecular Formula','C2H6BN',54.8861,'1,2-Azaboretidine','F0D764801359B935-FICuS-01-3F','F0D764801359B935-FICTS-01-1E','F0D764801359B935-uuuuu-01-EE','InChI=1S/C2H6BN/c1-2-4-3-1/h3-4H,1-2H2','InChIKey=CTMKOKGBHCFKGB-UHFFFAOYSA-N','B1CCN1',NULL),
	(95495,0,0,NULL,'Consistent with Molecular Formula','C11H9F15N2O2',486.1803,NULL,'C6DF525DF5AE15BB-FICuS-01-95','C6DF525DF5AE15BB-FICTS-01-74','C6DF525DF5AE15BB-uuuuu-01-44','InChI=1S/C11H9F15N2O2/c1-30-3-28-4(29)27-2-5(12,13)6(14,15)7(16,17)8(18,19)9(20,21)10(22,23)11(24,25)26/h2-3H2,1H3,(H2,27,28,29)','InChIKey=ZQEYVRAZVGZSPF-UHFFFAOYSA-N','COCNC(=O)NCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(95496,0,0,'27942-17-2','Consistent with Molecular Formula','C12H11F15N2O2',500.2071,NULL,'E346DFAD5C13FCF3-FICuS-01-96','E346DFAD5C13FCF3-FICTS-01-75','E346DFAD5C13FCF3-uuuuu-01-45','InChI=1S/C12H11F15N2O2/c1-2-31-4-29-5(30)28-3-6(13,14)7(15,16)8(17,18)9(19,20)10(21,22)11(23,24)12(25,26)27/h2-4H2,1H3,(H2,28,29,30)','InChIKey=FLKRFUOBDIGGOU-UHFFFAOYSA-N','CCOCNC(=O)NCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(95497,0,0,NULL,'Consistent with Molecular Formula','C5H5F6NO2',225.0904,NULL,'27D7A38738770C14-FICuS-01-3F','27D7A38738770C14-FICTS-01-1E','27D7A38738770C14-uuuuu-01-EE','InChI=1S/C5H5F6NO2/c6-4(7,8)3(5(9,10)11)14-1-2(12)13/h3H,1H2,(H2,12,13)','InChIKey=ZJTWBYLADQIRMM-UHFFFAOYSA-N','NC(=O)COC(C(F)(F)F)C(F)(F)F',NULL),
	(95498,0,0,NULL,'Consistent with Molecular Formula','C10H5F15N2O3',486.1371,NULL,'8A8579685DE9CCA4-FICuS-01-7D','8A8579685DE9CCA4-FICTS-01-5C','8A8579685DE9CCA4-uuuuu-01-2C','InChI=1S/C10H5F15N2O3/c11-4(12,1-30-3(29)27-2(26)28)5(13,14)6(15,16)7(17,18)8(19,20)9(21,22)10(23,24)25/h1H2,(H3,26,27,28,29)','InChIKey=QUIJMGXFSYAPCC-UHFFFAOYSA-N','NC(=O)NC(=O)OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(95499,0,0,NULL,'Consistent with Molecular Formula','C15H8F15NO2',519.2097,NULL,'C66D4B7E971FA213-FICuS-01-6A','C66D4B7E971FA213-FICTS-01-49','C66D4B7E971FA213-uuuuu-01-19','InChI=1S/C15H8F15NO2/c16-9(17,6-31-8(32)33-7-4-2-1-3-5-7)10(18,19)11(20,21)12(22,23)13(24,25)14(26,27)15(28,29)30/h1-5H,6H2,(H,31,32)','InChIKey=YYSCJASRPJVJGM-UHFFFAOYSA-N','O=C(NCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)Oc1ccccc1',NULL),
	(95500,0,0,NULL,'Consistent with Molecular Formula','C10H6F15NO2',457.1389,NULL,'E66522F556D829DE-FICuS-01-67','E66522F556D829DE-FICTS-01-46','E66522F556D829DE-uuuuu-01-16','InChI=1S/C10H6F15NO2/c1-28-3(27)26-2-4(11,12)5(13,14)6(15,16)7(17,18)8(19,20)9(21,22)10(23,24)25/h2H2,1H3,(H,26,27)','InChIKey=RUWIYUPLIPVGPY-UHFFFAOYSA-N','COC(=O)NCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(95501,0,0,'1543-55-1','Consistent with Molecular Formula','C17H6F30N2O',824.1992,NULL,'2FC034B9E69608F0-FICuS-01-5C','2FC034B9E69608F0-FICTS-01-3B','2FC034B9E69608F0-uuuuu-01-0B','InChI=1S/C17H6F30N2O/c18-4(19,6(22,23)8(26,27)10(30,31)12(34,35)14(38,39)16(42,43)44)1-48-3(50)49-2-5(20,21)7(24,25)9(28,29)11(32,33)13(36,37)15(40,41)17(45,46)47/h1-2H2,(H2,48,49,50)','InChIKey=FEFNEMKIHRAAPO-UHFFFAOYSA-N','O=C(NCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)NCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(95502,0,0,NULL,'Consistent with Molecular Formula','C19H10F30N4O2',896.2656,NULL,'6208B95A16672760-FICuS-01-2B','6208B95A16672760-FICTS-01-0A','6208B95A16672760-uuuuu-01-DA','InChI=1S/C19H10F30N4O2/c20-6(21,8(24,25)10(28,29)12(32,33)14(36,37)16(40,41)18(44,45)46)1-50-4(54)52-3-53-5(55)51-2-7(22,23)9(26,27)11(30,31)13(34,35)15(38,39)17(42,43)19(47,48)49/h1-3H2,(H2,50,52,54)(H2,51,53,55)','InChIKey=ZNKCZLHZHFIJTL-UHFFFAOYSA-N','O=C(NCNC(=O)NCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)NCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(95503,1,0,'23068-06-6','Consistent with Molecular Formula','C13H13F15IO3P',660.0982,NULL,'0F2B4F2864781660-FICuS-01-3B','0F2B4F2864781660-FICTS-01-1A','0F2B4F2864781660-uuuuu-01-EA','InChI=1S/C13H13F15IO3P/c1-3-31-33(30,32-4-2)6(29)5-7(14,15)8(16,17)9(18,19)10(20,21)11(22,23)12(24,25)13(26,27)28/h6H,3-5H2,1-2H3','InChIKey=PBDDJLPIIQIMEX-UHFFFAOYSA-N','CCOP(=O)(OCC)C(I)CC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(95504,2,0,'23144-30-1','Consistent with Molecular Formula','C19H26F15IO6P2',824.2388,NULL,'5034AEA3485ABCEB-FICuS-01-7B','5034AEA3485ABCEB-FICTS-01-5A','5034AEA3485ABCEB-uuuuu-01-2A','InChI=1S/C19H26F15IO6P2/c1-5-38-42(36,39-6-2)11(9-12(35)43(37,40-7-3)41-8-4)10-13(20,21)14(22,23)15(24,25)16(26,27)17(28,29)18(30,31)19(32,33)34/h11-12H,5-10H2,1-4H3','InChIKey=ADSDVWOUCCEKDG-UHFFFAOYSA-N','CCOP(=O)(OCC)C(I)CC(CC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)P(=O)(OCC)OCC','1'),
	(95505,1,0,'23068-12-4','Consistent with Molecular Formula','C11H11F15O6P2',586.1278,NULL,'B0543EDCB1D348D0-FICuS-01-6B','B0543EDCB1D348D0-FICTS-01-4A','B0543EDCB1D348D0-uuuuu-01-1A','InChI=1S/C11H11F15O6P2/c12-5(13,3-4(34(30,31)32)1-2-33(27,28)29)6(14,15)7(16,17)8(18,19)9(20,21)10(22,23)11(24,25)26/h4H,1-3H2,(H2,27,28,29)(H2,30,31,32)','InChIKey=AOWCCTUCSLSAJQ-UHFFFAOYSA-N','O=P(O)(O)CCC(CC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)P(=O)(O)O','1'),
	(95506,0,0,'21510-59-8','Consistent with Molecular Formula','CCl5OP',236.2492,NULL,'D809CE358BDA034A-FICuS-01-73','D809CE358BDA034A-FICTS-01-52','D809CE358BDA034A-uuuuu-01-22','InChI=1S/CCl5OP/c2-1(3,4)8(5,6)7','InChIKey=IZCROZIPMHFQSU-UHFFFAOYSA-N','O=P(Cl)(Cl)C(Cl)(Cl)Cl',NULL),
	(95507,1,0,'1445-84-7','Consistent with Molecular Formula','C7H15O4P',194.1669,NULL,'7162572CA6C842DE-FICuS-01-59','7162572CA6C842DE-FICTS-01-38','7162572CA6C842DE-uuuuu-01-08','InChI=1S/C7H15O4P/c1-4-10-12(8,11-5-2)7(3)6-9-7/h4-6H2,1-3H3','InChIKey=ZRRPTOIYRJIHGZ-UHFFFAOYSA-N','CCOP(=O)(OCC)C1(C)CO1','1'),
	(95508,0,0,'1858-25-9','Consistent with Molecular Formula','C3N3OPS3',221.2063,'Phosphoryl isothiocyanate','36D312A813B7FDD1-FICuS-01-5F','36D312A813B7FDD1-FICTS-01-3E','36D312A813B7FDD1-uuuuu-01-0E','InChI=1S/C3N3OPS3/c7-8(4-1-9,5-2-10)6-3-11','InChIKey=VYEBOTIQECQAHF-UHFFFAOYSA-N','O=P(N=C=S)(N=C=S)N=C=S',NULL),
	(95509,0,0,NULL,'Consistent with Molecular Formula','C6H12N3O4PS3',317.3323,NULL,'09F0EDB00DCBC5D3-FICuS-01-89','09F0EDB00DCBC5D3-FICTS-01-68','09F0EDB00DCBC5D3-uuuuu-01-38','InChI=1S/C6H12N3O4PS3/c1-11-4(15)7-14(10,8-5(16)12-2)9-6(17)13-3/h1-3H3,(H3,7,8,9,10,15,16,17)','InChIKey=VHWFLLRNJQPNAM-UHFFFAOYSA-N','COC(=S)NP(=O)(NC(=S)OC)NC(=S)OC',NULL),
	(95510,0,0,NULL,'Consistent with Molecular Formula','C9H18N3O4PS3',359.4127,NULL,'27EF5D7F9E2FB1AF-FICuS-01-A1','27EF5D7F9E2FB1AF-FICTS-01-80','27EF5D7F9E2FB1AF-uuuuu-01-50','InChI=1S/C9H18N3O4PS3/c1-4-14-7(18)10-17(13,11-8(19)15-5-2)12-9(20)16-6-3/h4-6H2,1-3H3,(H3,10,11,12,13,18,19,20)','InChIKey=SYBKXNGNPQRIEQ-UHFFFAOYSA-N','CCOC(=S)NP(=O)(NC(=S)OCC)NC(=S)OCC',NULL),
	(95511,0,0,'40725-67-5','Consistent with Molecular Formula','C3H9N6OPS3',272.2975,NULL,'944741B2FE1942DF-FICuS-01-5D','944741B2FE1942DF-FICTS-01-3C','944741B2FE1942DF-uuuuu-01-0C','InChI=1S/C3H9N6OPS3/c4-1(12)7-11(10,8-2(5)13)9-3(6)14/h(H9,4,5,6,7,8,9,10,12,13,14)','InChIKey=WVTCRTYEKUUHQS-UHFFFAOYSA-N','NC(=S)NP(=O)(NC(N)=S)NC(N)=S',NULL),
	(95512,0,0,NULL,'Consistent with Molecular Formula','C9H21N6OPS3',356.4583,NULL,'02437F77BDC73DFB-FICuS-01-7A','02437F77BDC73DFB-FICTS-01-59','02437F77BDC73DFB-uuuuu-01-29','InChI=1S/C9H21N6OPS3/c1-13(2)7(18)10-17(16,11-8(19)14(3)4)12-9(20)15(5)6/h1-6H3,(H3,10,11,12,16,18,19,20)','InChIKey=YKAYKMBMCDTPPR-UHFFFAOYSA-N','CN(C)C(=S)NP(=O)(NC(=S)N(C)C)NC(=S)N(C)C',NULL),
	(95513,0,0,'28668-17-9','Consistent with Molecular Formula','C6H6N4OS',182.1996,NULL,'B50E796F3FE8DD27-FICuS-01-86','C50F5F17E8B58018-FICTS-01-3C','B50E796F3FE8DD27-uuuuu-01-35','InChI=1S/C6H6N4OS/c1-2-3-4(10-9-2)5(11)8-6(12)7-3/h1H3,(H,9,10)(H2,7,8,11,12)','InChIKey=XWHFQVAYGBPYNF-UHFFFAOYSA-N','Cc1n[nH]c2c(=O)[nH]c(=S)[nH]c12',NULL),
	(95514,0,0,'28668-19-1','Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'BEBDE322DBD9A983-FICuS-01-98','FCCCFC6514E66E3B-FICTS-01-79','BEBDE322DBD9A983-uuuuu-01-47','InChI=1S/C6H6N4O2/c1-2-3-4(10-9-2)5(11)8-6(12)7-3/h1H3,(H,9,10)(H2,7,8,11,12)','InChIKey=PGSUDFAXDCCGPI-UHFFFAOYSA-N','Cc1n[nH]c2c(=O)[nH]c(=O)[nH]c12',NULL),
	(95515,0,0,'28668-12-4','Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'718A659751FC0217-FICuS-01-3C','F07693BBC1446D0F-FICTS-01-45','718A659751FC0217-uuuuu-01-EB','InChI=1S/C5H5N5O/c1-2-3-4(7-6-2)5(11)9-10-8-3/h1H3,(H,6,7)(H,8,9,11)','InChIKey=REGWTGRETVSHPS-UHFFFAOYSA-N','Cc1n[nH]c2c(=O)nn[nH]c12',NULL),
	(95516,0,0,'28745-15-5','Consistent with Molecular Formula','C6H6N4OS',182.1996,NULL,'F25BBCC9E3EBA304-FICuS-01-8E','9544A3136E23E5BF-FICTS-01-36','F25BBCC9E3EBA304-uuuuu-01-3D','InChI=1S/C6H6N4OS/c1-2-3-4(10-9-2)5(12)8-6(11)7-3/h1H3,(H,9,10)(H2,7,8,11,12)','InChIKey=YQBUPWSTBDQFOF-UHFFFAOYSA-N','Cc1n[nH]c2c(=S)[nH]c(=O)[nH]c12',NULL),
	(95517,0,0,'54814-51-6','Consistent with Molecular Formula','C7H8N6O',192.1798,NULL,'9D2E3127D125F6B2-FICuS-01-54','9D2E3127D125F6B2-FICTS-01-33','9D2E3127D125F6B2-uuuuu-01-03','InChI=1S/C7H8N6O/c1-13-4(6(9)14)3-5(8)10-2-11-7(3)12-13/h2H,1H3,(H2,9,14)(H2,8,10,11,12)','InChIKey=NIUQHGUWOHENMF-UHFFFAOYSA-N','Cn1nc2ncnc(N)c2c1C(N)=O',NULL),
	(95518,0,0,'54814-52-7','Consistent with Molecular Formula','C7H6N6',174.1646,'2H-Pyrazolo[3,4-d]pyrimidine-3-carbonitrile, 4-amino-2-methyl-','635FAEC744F4C8B2-FICuS-01-7C','635FAEC744F4C8B2-FICTS-01-5B','635FAEC744F4C8B2-uuuuu-01-2B','InChI=1S/C7H6N6/c1-13-4(2-8)5-6(9)10-3-11-7(5)12-13/h3H,1H3,(H2,9,10,11,12)','InChIKey=NBQGMBXBNNUZNX-UHFFFAOYSA-N','Cn1nc2ncnc(N)c2c1C#N',NULL),
	(95519,0,0,'29877-76-7','Consistent with Molecular Formula','C8H9N3OS',195.2386,NULL,'BD741CD112CDCBA2-FICuS-01-83','BD741CD112CDCBA2-FICTS-01-62','BD741CD112CDCBA2-uuuuu-01-32','InChI=1S/C8H9N3OS/c1-12-7-5-3-4-9-6(5)10-8(11-7)13-2/h3-4H,1-2H3,(H,9,10,11)','InChIKey=JQXZEEDISDHTRT-UHFFFAOYSA-N','COc1nc(SC)nc2[nH]ccc12',NULL),
	(95520,0,0,'29877-77-8','Consistent with Molecular Formula','C8H8ClN3S',213.6843,NULL,'3C76DAB68C8579FA-FICuS-01-86','3C76DAB68C8579FA-FICTS-01-65','3C76DAB68C8579FA-uuuuu-01-35','InChI=1S/C8H8ClN3S/c1-12-4-3-5-6(9)10-8(13-2)11-7(5)12/h3-4H,1-2H3','InChIKey=NFHCQENDQIZPMU-UHFFFAOYSA-N','CSc1nc(Cl)c2ccn(C)c2n1',NULL),
	(95521,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H8N4O2 in C10H10N4O3','C10H11?N4O3',235.2219,NULL,'B0EFE1546A484ECC-FICuS-01-85','B0EFE1546A484ECC-FICTS-01-64','B0EFE1546A484ECC-uuuuu-01-34','InChI=1S/C8H8N4O2.C2H3O/c1-4(13)10-8-11-6-5(2-3-9-6)7(14)12-8;1-2-3/h2-3H,1H3,(H3,9,10,11,12,13,14);1H3','InChIKey=DZNJCJIMHTUYKF-UHFFFAOYSA-N','*C(C)=O.CC(=O)Nc1nc(O)c2cc[nH]c2n1',NULL),
	(95522,0,0,'62160-25-2','Consistent with Molecular Formula','C8H8N4O2',192.1768,NULL,'01E71E780E41A17F-FICuS-01-52','8EE6E55A9F088028-FICTS-01-47','01E71E780E41A17F-uuuuu-01-01','InChI=1S/C8H8N4O2/c1-4(13)10-8-11-6-5(2-3-9-6)7(14)12-8/h2-3H,1H3,(H3,9,10,11,12,13,14)','InChIKey=NJGZQPCFKATHHP-UHFFFAOYSA-N','CC(=O)Nc1nc2[nH]ccc2c(=O)[nH]1',NULL),
	(95523,4,0,'22242-92-8','Consistent with Molecular Formula','C12H15N5O6',325.2804,NULL,'B56DFDE54CAA266E-FICuS-01-98','5DDC910D33B721F7-FICTS-01-43','B56DFDE54CAA266E-uuuuu-01-47','InChI=1S/C12H15N5O6/c13-9(16-22)4-1-17(10-6(4)11(21)15-3-14-10)12-8(20)7(19)5(2-18)23-12/h1,3,5,7-8,12,18-20,22H,2H2,(H2,13,16)(H,14,15,21)','InChIKey=AOHCVNOFAKDTPE-UHFFFAOYSA-N','N=C(NO)c1cn(C2OC(CO)C(O)C2O)c2nc[nH]c(=O)c12','1'),
	(95524,0,0,'54814-50-5','Consistent with Molecular Formula','C8H10N6O',206.2066,NULL,'E3A6FD588C90ED27-FICuS-01-83','E3A6FD588C90ED27-FICTS-01-62','E3A6FD588C90ED27-uuuuu-01-32','InChI=1S/C8H10N6O/c1-14-5(7(10)15-2)4-6(9)11-3-12-8(4)13-14/h3,10H,1-2H3,(H2,9,11,12,13)/b10-7+','InChIKey=PPQNFCQGSPAXTI-JXMROGBWSA-N','COC(=N)c1c2c(N)ncnc2nn1C',NULL),
	(95525,0,0,'2925-91-9','Consistent with Molecular Formula','C12F18P2',548.0507,NULL,'EBC81D73FF1BA91D-FICuS-01-96','EBC81D73FF1BA91D-FICTS-01-75','EBC81D73FF1BA91D-uuuuu-01-45','InChI=1S/C12F18P2/c13-7(14,15)1-2(8(16,17)18)32-5(11(25,26)27)3(9(19,20)21)31(1)4(10(22,23)24)6(32)12(28,29)30','InChIKey=RILHYPRUUSGFHP-UHFFFAOYSA-N','FC(F)(F)C1=C(C(F)(F)F)P2C(C(F)(F)F)=C(C(F)(F)F)P1C(C(F)(F)F)=C2C(F)(F)F',NULL),
	(95526,0,0,'23134-34-1','Consistent with Molecular Formula','C15H9NS',235.3028,'[1]Benzothieno[2,3-g]isoquinoline','F757B50041B6E7CF-FICuS-01-69','F757B50041B6E7CF-FICTS-01-48','F757B50041B6E7CF-uuuuu-01-18','InChI=1S/C15H9NS/c1-2-4-14-12(3-1)13-7-11-9-16-6-5-10(11)8-15(13)17-14/h1-9H','InChIKey=IRZQXMAQSQQBSJ-UHFFFAOYSA-N','c1ccc2c(c1)sc1cc3ccncc3cc12',NULL),
	(95527,0,0,'23436-75-1','Consistent with Molecular Formula','C16H11NS',249.3296,NULL,'AAB8B6D590CB887A-FICuS-01-8A','AAB8B6D590CB887A-FICTS-01-69','AAB8B6D590CB887A-uuuuu-01-39','InChI=1S/C16H11NS/c1-10-14-9-17-7-6-11(14)8-13-12-4-2-3-5-15(12)18-16(10)13/h2-9H,1H3','InChIKey=WCHKFCJHZPOZPD-UHFFFAOYSA-N','Cc1c2cnccc2cc2c1sc1ccccc12',NULL),
	(95528,8,0,'21688-61-9','Consistent with Molecular Formula','C30H48O2',440.708,'KULINONE','DA1161C38C09B709-FICuS-01-51','DA1161C38C09B709-FICTS-01-30','DA1161C38C09B709-uuuuu-01-00','InChI=1S/C30H48O2/c1-19(2)10-9-11-20(3)26-23(31)18-30(8)22-12-13-24-27(4,5)25(32)15-16-28(24,6)21(22)14-17-29(26,30)7/h10,12,20-21,23-24,26,31H,9,11,13-18H2,1-8H3','InChIKey=YORJEFOAAXJWIS-UHFFFAOYSA-N','CC(C)=CCCC(C)C1C(O)CC2(C)C3=CCC4C(C)(C)C(=O)CCC4(C)C3CCC12C','1'),
	(95529,8,0,'22611-36-5','Consistent with Molecular Formula','C30H44O3',452.6758,'KULACTONE','DB6FCABC5CBD3CA6-FICuS-01-BD','DB6FCABC5CBD3CA6-FICTS-01-9C','DB6FCABC5CBD3CA6-uuuuu-01-6C','InChI=1S/C30H44O3/c1-18(2)9-8-10-19-25-22(33-26(19)32)17-30(7)21-11-12-23-27(3,4)24(31)14-15-28(23,5)20(21)13-16-29(25,30)6/h9,11,19-20,22-23,25H,8,10,12-17H2,1-7H3','InChIKey=ZIVZDNPCRURPNL-UHFFFAOYSA-N','CC(C)=CCCC1C(=O)OC2CC3(C)C4=CCC5C(C)(C)C(=O)CCC5(C)C4CCC3(C)C21','1'),
	(95530,8,0,'22611-37-6','Consistent with Molecular Formula','C31H48O4',484.7178,'HYDROXYEUPHADIENOIC ACID METHYL ESTER','1B68B87319065E14-FICuS-01-3B','1B68B87319065E14-FICTS-01-1A','1B68B87319065E14-uuuuu-01-EA','InChI=1S/C31H48O4/c1-19(2)10-9-11-20(27(34)35-8)26-23(32)18-31(7)22-12-13-24-28(3,4)25(33)15-16-29(24,5)21(22)14-17-30(26,31)6/h10,12,20-21,23-24,26,32H,9,11,13-18H2,1-8H3','InChIKey=ZLOYHDGVJFCYJK-UHFFFAOYSA-N','COC(=O)C(CCC=C(C)C)C1C(O)CC2(C)C3=CCC4C(C)(C)C(=O)CCC4(C)C3CCC12C','1'),
	(95531,8,0,'22611-39-8','Consistent with Molecular Formula','C30H44O3',452.6758,'EPIKULACTONE','DB6FCABC5CBD3CA6-FICuS-01-BD','DB6FCABC5CBD3CA6-FICTS-01-9C','DB6FCABC5CBD3CA6-uuuuu-01-6C','InChI=1S/C30H44O3/c1-18(2)9-8-10-19-25-22(33-26(19)32)17-30(7)21-11-12-23-27(3,4)24(31)14-15-28(23,5)20(21)13-16-29(25,30)6/h9,11,19-20,22-23,25H,8,10,12-17H2,1-7H3','InChIKey=ZIVZDNPCRURPNL-UHFFFAOYSA-N','CC(C)=CCCC1C(=O)OC2CC3(C)C4=CCC5C(C)(C)C(=O)CCC5(C)C4CCC3(C)C21','1'),
	(95532,9,0,'50430-81-4','Consistent with Molecular Formula','C32H48O4',496.7288,'KULOLACTONE ACETATE','998D9506129F97A0-FICuS-01-4C','998D9506129F97A0-FICTS-01-2B','998D9506129F97A0-uuuuu-01-FB','InChI=1S/C32H48O4/c1-19(2)10-9-11-21-27-24(36-28(21)34)18-32(8)23-12-13-25-29(4,5)26(35-20(3)33)15-16-30(25,6)22(23)14-17-31(27,32)7/h10,12,21-22,24-27H,9,11,13-18H2,1-8H3','InChIKey=NOSYPELPYVEYPS-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C5C(CC4(C)C3=CCC2C1(C)C)OC(=O)C5CCC=C(C)C','1'),
	(95533,1,0,'10271-07-5','Consistent with Molecular Formula','C11H14O',162.231,NULL,'A5697A6E23BCFBA8-FICuS-01-8A','A5697A6E23BCFBA8-FICTS-01-69','A5697A6E23BCFBA8-uuuuu-01-39','InChI=1S/C11H14O/c1-11-6-3-2-4-9(11)8-10(12)5-7-11/h2,4,8H,3,5-7H2,1H3','InChIKey=NBMYMYDUONUXAL-UHFFFAOYSA-N','CC12CCC=CC1=CC(=O)CC2','1'),
	(95534,1,0,'34545-87-4','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'9D56A4C237B03E5E-FICuS-01-67','9D56A4C237B03E5E-FICTS-01-46','9D56A4C237B03E5E-uuuuu-01-16','InChI=1S/C10H12O/c11-10-6-5-8-3-1-2-4-9(8)7-10/h2,4,7-8H,1,3,5-6H2','InChIKey=DXIKCYRJHPXRGV-UHFFFAOYSA-N','O=C1C=C2C=CCCC2CC1','1'),
	(95535,1,0,'1196-55-0','Consistent with Molecular Formula','C10H14O',150.22,'.DELTA.1,9-2-Octalone\n4,4a,5,6,7,8-Hexahydronaphthalen-2(3H)-one\n2(3H)-Naphthalenone, 4,4a,5,6,7,8-hexahydro-\n2(3H)-Naphthalenone, 4,4a,5,6,7,8-hexahydro-','F8F91C55048D7208-FICuS-01-53','F8F91C55048D7208-FICTS-01-32','F8F91C55048D7208-uuuuu-01-02','InChI=1S/C10H14O/c11-10-6-5-8-3-1-2-4-9(8)7-10/h7-8H,1-6H2','InChIKey=FOCKPZOFYCTNIA-UHFFFAOYSA-N','O=C1C=C2CCCCC2CC1','1'),
	(95536,2,0,'2530-17-8','Consistent with Molecular Formula','C11H18O',166.2626,'2(1H)-Naphthalenone, octahydro-8a-methyl-, cis-\n2(1H)-Naphthalenone, octahydro-8a-methyl-, cis-','42FC0C11FFA4F5B4-FICuS-01-7D','42FC0C11FFA4F5B4-FICTS-01-5C','42FC0C11FFA4F5B4-uuuuu-01-2C','InChI=1S/C11H18O/c1-11-7-3-2-4-9(11)5-6-10(12)8-11/h9H,2-8H2,1H3','InChIKey=IDMWZWSMOJZNAC-UHFFFAOYSA-N','CC12CCCCC1CCC(=O)C2','1'),
	(95537,3,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'FAD6C73D9CD05DA1-FICuS-01-94','FAD6C73D9CD05DA1-FICTS-01-73','FAD6C73D9CD05DA1-uuuuu-01-43','InChI=1S/C10H14O2/c1-6(2)7-4-8(11)10(3)9(5-7)12-10/h7,9H,1,4-5H2,2-3H3','InChIKey=YGMNGQDLUQECTO-UHFFFAOYSA-N','C=C(C)C1CC(=O)C2(C)OC2C1','1'),
	(95538,3,0,'13547-68-7','Consistent with Molecular Formula','C13H24O',196.332,NULL,'99BF346A035DF232-FICuS-01-58','99BF346A035DF232-FICTS-01-37','99BF346A035DF232-uuuuu-01-07','InChI=1S/C13H24O/c1-13-7-3-2-4-12(13)10-11(5-8-13)6-9-14/h11-12,14H,2-10H2,1H3','InChIKey=RUZFROBNEPDBDP-UHFFFAOYSA-N','CC12CCCCC1CC(CCO)CC2','1'),
	(95539,3,0,'15188-34-8','Consistent with Molecular Formula','C15H24O',220.354,NULL,'6BD1513EC83CD4FB-FICuS-01-83','6BD1513EC83CD4FB-FICTS-01-62','6BD1513EC83CD4FB-uuuuu-01-32','InChI=1S/C15H24O/c1-11(2)12-5-7-14(3)8-6-13(16)10-15(14,4)9-12/h12H,1,5-10H2,2-4H3','InChIKey=VESUMYPXHVXDJI-UHFFFAOYSA-N','C=C(C)C1CCC2(C)CCC(=O)CC2(C)C1','1'),
	(95540,2,0,'13547-59-6','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'39B355B35533C013-FICuS-01-2E','39B355B35533C013-FICTS-01-0D','39B355B35533C013-uuuuu-01-DD','InChI=1S/C12H18O/c1-9-3-5-12(2)6-4-11(13)8-10(12)7-9/h8-9H,3-7H2,1-2H3','InChIKey=LROHDRDYRKPWOS-UHFFFAOYSA-N','CC1CCC2(C)CCC(=O)C=C2C1','1'),
	(95541,3,0,NULL,'Consistent with Molecular Formula','C13H22O3',226.315,NULL,'B23CFF46F568539D-FICuS-01-75','B23CFF46F568539D-FICTS-01-54','B23CFF46F568539D-uuuuu-01-24','InChI=1S/C13H22O3/c1-10(14)16-11-5-8-12(2)6-3-4-7-13(12,15)9-11/h11,15H,3-9H2,1-2H3','InChIKey=COFURLQXONMMMI-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)CCCCC2(O)C1','1'),
	(95542,4,0,NULL,'Consistent with Molecular Formula','C15H24O',220.354,NULL,'A8047EC5EF644891-FICuS-01-63','A8047EC5EF644891-FICTS-01-42','A8047EC5EF644891-uuuuu-01-12','InChI=1S/C15H24O/c1-10(2)12-5-6-13-7-11(3)14(16)9-15(13,4)8-12/h11-13H,1,5-9H2,2-4H3','InChIKey=CUNVGJKSNZSYCT-UHFFFAOYSA-N','C=C(C)C1CCC2CC(C)C(=O)CC2(C)C1','1'),
	(95543,3,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'62F0A9D16F3A4095-FICuS-01-56','62F0A9D16F3A4095-FICTS-01-35','62F0A9D16F3A4095-uuuuu-01-05','InChI=1S/C16H24O2/c1-11(2)13-5-6-14-7-8-15(18-12(3)17)10-16(14,4)9-13/h10,13-14H,1,5-9H2,2-4H3','InChIKey=DXLLMPVSCOFBEA-UHFFFAOYSA-N','C=C(C)C1CCC2CCC(OC(C)=O)=CC2(C)C1','1'),
	(95544,3,0,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'DA0F2712A1C65C58-FICuS-01-5E','DA0F2712A1C65C58-FICTS-01-3D','DA0F2712A1C65C58-uuuuu-01-0D','InChI=1S/C14H22O2/c1-10(2)11-4-6-13(3)7-5-12(15)9-14(13,16)8-11/h11,16H,1,4-9H2,2-3H3','InChIKey=IPKALXMMEORCDC-UHFFFAOYSA-N','C=C(C)C1CCC2(C)CCC(=O)CC2(O)C1','1'),
	(95545,2,0,'5208-62-8','Consistent with Molecular Formula','C14H20O',204.3114,NULL,'CE49B2F3A2DC5982-FICuS-01-7B','CE49B2F3A2DC5982-FICTS-01-5A','CE49B2F3A2DC5982-uuuuu-01-2A','InChI=1S/C14H20O/c1-10(2)11-4-6-14(3)7-5-13(15)9-12(14)8-11/h9,11H,1,4-8H2,2-3H3','InChIKey=NBEKVDFBSCFXPP-UHFFFAOYSA-N','C=C(C)C1CCC2(C)CCC(=O)C=C2C1','1'),
	(95546,0,0,'30452-01-8','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'D8BE7C429B8F12DC-FICuS-01-8D','D8BE7C429B8F12DC-FICTS-01-6C','D8BE7C429B8F12DC-uuuuu-01-3C','InChI=1S/C12H20O2/c1-9-6-5-7-12(3,4)8-11(9)14-10(2)13/h5-8H2,1-4H3','InChIKey=DOISGBZGBFUZQG-UHFFFAOYSA-N','CC(=O)OC1=C(C)CCCC(C)(C)C1',NULL),
	(95547,1,0,NULL,'Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'38CE323898D956E6-FICuS-01-5E','38CE323898D956E6-FICTS-01-3D','38CE323898D956E6-uuuuu-01-0D','InChI=1S/C14H24O2/c1-11(15)6-9-14(4)8-5-7-13(2,3)10-12(14)16/h5-10H2,1-4H3','InChIKey=DGIPUFJINKAWMQ-UHFFFAOYSA-N','CC(=O)CCC1(C)CCCC(C)(C)CC1=O','1'),
	(95548,2,0,NULL,'Consistent with Molecular Formula','C16H28O3',268.3954,NULL,'D783C12D35F82BE1-FICuS-01-67','D783C12D35F82BE1-FICTS-01-46','D783C12D35F82BE1-uuuuu-01-16','InChI=1S/C16H28O3/c1-12(14(18)19-5)7-10-16(4)9-6-8-15(2,3)11-13(16)17/h12H,6-11H2,1-5H3','InChIKey=SPPAJJDGZPYXKD-UHFFFAOYSA-N','COC(=O)C(C)CCC1(C)CCCC(C)(C)CC1=O','1'),
	(95549,1,1,NULL,'Consistent with Molecular Formula','C14H23ClO',242.7881,NULL,'396EA988DC860E6E-FICuS-01-7D','396EA988DC860E6E-FICTS-01-5C','396EA988DC860E6E-uuuuu-01-2C','InChI=1S/C14H23ClO/c1-11(15)6-9-14(4)8-5-7-13(2,3)10-12(14)16/h6H,5,7-10H2,1-4H3','InChIKey=MSMWSZGLIUZYGD-UHFFFAOYSA-N','C/C(Cl)=C/CC1(C)CCCC(C)(C)CC1=O','1'),
	(95550,3,0,'20056-05-7','Consistent with Molecular Formula','C12H20O',180.2894,NULL,'DF4E5D319A318440-FICuS-01-55','DF4E5D319A318440-FICTS-01-34','DF4E5D319A318440-uuuuu-01-04','InChI=1S/C12H20O/c1-8-7-11(13)12(2,3)10-6-4-5-9(8)10/h8-10H,4-7H2,1-3H3','InChIKey=UWKYNAUNNDBQAU-UHFFFAOYSA-N','CC1CC(=O)C(C)(C)C2CCCC12','1'),
	(95551,2,0,'17990-00-0','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'C35C680632F74067-FICuS-01-3C','C35C680632F74067-FICTS-01-1B','C35C680632F74067-uuuuu-01-EB','InChI=1S/C12H18O/c1-9-4-3-6-12(2)7-5-10(13)8-11(9)12/h8-9H,3-7H2,1-2H3','InChIKey=KLTKQWRPJDRMTL-UHFFFAOYSA-N','CC1CCCC2(C)CCC(=O)C=C12','1'),
	(95552,3,0,'56763-86-1','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'15FE7BA88D0E70BC-FICuS-01-87','15FE7BA88D0E70BC-FICTS-01-66','15FE7BA88D0E70BC-uuuuu-01-36','InChI=1S/C12H18O/c1-9-10-5-3-4-7-12(10,2)8-6-11(9)13/h6,8-10H,3-5,7H2,1-2H3','InChIKey=AXROIMSDXXLWMB-UHFFFAOYSA-N','CC1C(=O)C=CC2(C)CCCCC12','1'),
	(95553,0,0,NULL,'Consistent with Molecular Formula','C10H7N5O2',229.1976,NULL,'75BA53FF3EE72284-FICuS-01-6E','75BA53FF3EE72284-FICTS-01-4D','75BA53FF3EE72284-uuuuu-01-1D','InChI=1S/C10H7N5O2/c16-7-8(17)14-10(13-7)15-9-11-5-3-1-2-4-6(5)12-9/h1-4H,(H3,11,12,13,14,15,16,17)','InChIKey=LIURXUCIANAAKG-UHFFFAOYSA-N','O=C1N=C(Nc2nc3ccccc3[nH]2)NC1=O',NULL),
	(95554,0,0,'700-58-3','Consistent with Molecular Formula','C10H14O',150.22,'2-Adamantone\nAdamantanone\n2-Oxoadamantane\nTricyclo[3.3.1.13,7]decanone\n2-Adamantanone','E2BF1F4FB19462DA-FICuS-01-84','E2BF1F4FB19462DA-FICTS-01-63','E2BF1F4FB19462DA-uuuuu-01-33','InChI=1S/C10H14O/c11-10-8-2-6-1-7(4-8)5-9(10)3-6/h6-9H,1-5H2','InChIKey=IYKFYARMMIESOX-UHFFFAOYSA-N','O=C1C2CC3CC(C2)CC1C3',NULL),
	(95555,0,0,NULL,'Consistent with Molecular Formula','C11H24N2O4S',280.3816,NULL,'5AEF06DAA807C306-FICuS-01-6F','5AEF06DAA807C306-FICTS-01-4E','5AEF06DAA807C306-uuuuu-01-1E','InChI=1S/C11H24N2O4S/c12-13-18(16,17)10-8-6-4-2-1-3-5-7-9-11(14)15/h13H,1-10,12H2,(H,14,15)','InChIKey=PUYPJQHQSVPZRX-UHFFFAOYSA-N','NNS(=O)(=O)CCCCCCCCCCC(=O)O',NULL),
	(95556,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O2S3',328.4616,NULL,'4E59D7A76F3CB293-FICuS-01-73','4E59D7A76F3CB293-FICTS-01-52','4E59D7A76F3CB293-uuuuu-01-22','InChI=1S/C13H16N2O2S3/c1-18-13-14-11-9-10(5-6-12(11)19-13)20(16,17)15-7-3-2-4-8-15/h5-6,9H,2-4,7-8H2,1H3','InChIKey=BPGIMKFADWUVRN-UHFFFAOYSA-N','CSc1nc2cc(S(=O)(=O)N3CCCCC3)ccc2s1',NULL),
	(95557,0,0,'19056-89-4','Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'688AA1738EC06AF6-FICuS-01-6D','EAD71D7A892A3D3C-FICTS-01-65','688AA1738EC06AF6-uuuuu-01-1C','InChI=1S/C14H18N2O4/c1-4-19-13(17)11(14(18)20-5-2)9-16-12-7-6-10(3)8-15-12/h6-9H,4-5H2,1-3H3,(H,15,16)','InChIKey=HATYTWYOBNWNPP-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccc(C)cn1)C(=O)OCC',NULL),
	(95558,4,0,NULL,'Consistent with Molecular Formula','C15H20Cl2O4',335.2266,NULL,'7D30CBF8E2D6CBED-FICuS-01-A7','7D30CBF8E2D6CBED-FICTS-01-86','7D30CBF8E2D6CBED-uuuuu-01-56','InChI=1S/C15H20Cl2O4/c1-13-2-8-3-14(5-13,9(16)11(18)19)7-15(4-8,6-13)10(17)12(20)21/h8-10H,2-7H2,1H3,(H,18,19)(H,20,21)','InChIKey=ZUPVATIOXGRXBN-UHFFFAOYSA-N','CC12CC3CC(C(Cl)C(=O)O)(C1)CC(C(Cl)C(=O)O)(C3)C2','1'),
	(95559,0,1,NULL,'Consistent with Molecular Formula','C16H15NOS2',301.4206,NULL,'2772F023339018D8-FICuS-01-28','2772F023339018D8-FICTS-01-07','2772F023339018D8-uuuuu-01-D7','InChI=1S/C16H15NOS2/c1-2-8-17-15(18)14(20-16(17)19)10-11-6-7-12-4-3-5-13(12)9-11/h2,6-7,9-10H,1,3-5,8H2','InChIKey=CDBWXKXEASVIHH-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccc3c(c2)CCC3)SC1=S','1'),
	(95560,0,0,NULL,'Consistent with Molecular Formula','C19H27N3O2',329.4412,NULL,'DA2FD0A805B9F2C7-FICuS-01-83','DA2FD0A805B9F2C7-FICTS-01-62','DA2FD0A805B9F2C7-uuuuu-01-32','InChI=1S/C19H27N3O2/c1-4-5-6-7-8-9-18(23)20-16-10-12-17(13-11-16)22-19(24)14-15(2)21(22)3/h10-14H,4-9H2,1-3H3,(H,20,23)','InChIKey=XDOBXAIPGNEDHT-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1ccc(-n2c(=O)cc(C)n2C)cc1',NULL),
	(95561,0,0,'17049-66-0','Consistent with Molecular Formula','C19H18Cl2N2O3',393.2688,NULL,'61D1CD9D7EA77BF9-FICuS-01-93','61D1CD9D7EA77BF9-FICTS-01-72','61D1CD9D7EA77BF9-uuuuu-01-42','InChI=1S/C19H18Cl2N2O3/c20-11-13-22(17(24)15-7-3-1-4-8-15)19(26)23(14-12-21)18(25)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=CAYQQOUTYXJYBW-UHFFFAOYSA-N','O=C(c1ccccc1)N(CCCl)C(=O)N(CCCl)C(=O)c1ccccc1',NULL),
	(95562,0,1,NULL,'Consistent with Molecular Formula','C20H18N4O2',346.3878,NULL,'440DE736004C1240-FICuS-01-26','9B44996133625E82-FICTS-01-14','440DE736004C1240-uuuuu-01-D5','InChI=1S/C20H18N4O2/c25-19(11-18-20(26)23-17-7-2-1-6-16(17)22-18)24-21-12-13-8-9-14-4-3-5-15(14)10-13/h1-2,6-10,12H,3-5,11H2,(H,23,26)(H,24,25)','InChIKey=GVLMARCSMXKFDQ-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2[nH]c1=O)N/N=C/c1ccc2c(c1)CCC2','1'),
	(95563,0,1,NULL,'Consistent with Molecular Formula','C23H37N3OS',403.6248,NULL,'DC27019BF8FA5241-FICuS-01-64','DC27019BF8FA5241-FICTS-01-43','D4AA86C2E8889131-uuuuu-01-0E','InChI=1S/C23H37N3OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-26-21-18-15-16-19-22(21)28-23(26)24-25-27/h15-16,18-19H,2-14,17,20H2,1H3/b24-23+','InChIKey=OZERAVLLCRNHBZ-WCWDXBQESA-N','CCCCCCCCCCCCCCCCn1/c(=N\\N=O)sc2ccccc21','1'),
	(95564,0,0,NULL,'Consistent with Molecular Formula','C28H44N2O3',456.6672,NULL,'995AFDAA2C5875D4-FICuS-01-81','995AFDAA2C5875D4-FICTS-01-60','995AFDAA2C5875D4-uuuuu-01-30','InChI=1S/C28H44N2O3/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-26-23-27(31)30(29(26)3)25-21-19-24(20-22-25)28(32)33-5-2/h19-23H,4-18H2,1-3H3','InChIKey=OVWDNHCSXWXPJO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(=O)n(-c2ccc(C(=O)OCC)cc2)n1C',NULL),
	(95565,1,1,NULL,'Consistent with Molecular Formula','C31H47N3O4',525.73,NULL,'BBFEFDF30A6F679B-FICuS-01-AE','BBFEFDF30A6F679B-FICTS-01-8D','BBFEFDF30A6F679B-uuuuu-01-5D','InChI=1S/C31H47N3O4/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-26(31(37)38)24-29(35)32-27-19-21-28(22-20-27)34-30(36)23-25(2)33(34)3/h16-17,19-23,26H,4-15,18,24H2,1-3H3,(H,32,35)(H,37,38)','InChIKey=LBKWDAMNKQXDKG-UHFFFAOYSA-N','CCCCCCCCCCCCC/C=C/CC(CC(=O)Nc1ccc(-n2c(=O)cc(C)n2C)cc1)C(=O)O','1'),
	(95566,0,0,'41148-68-9','Consistent with Molecular Formula','C12H7N3O2',225.2062,NULL,'ADBB7B4A792407BD-FICuS-01-81','ADBB7B4A792407BD-FICTS-01-60','ADBB7B4A792407BD-uuuuu-01-30','InChI=1S/C12H7N3O2/c16-15(17)11-7-10-8(3-1-5-13-10)12-9(11)4-2-6-14-12/h1-7H','InChIKey=RGHQNGVMKBYEOZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc2ncccc2c2ncccc12',NULL),
	(95567,0,0,'41148-67-8','Consistent with Molecular Formula','C12H9N3',195.2232,NULL,'5623270020FF9379-FICuS-01-2A','5623270020FF9379-FICTS-01-09','5623270020FF9379-uuuuu-01-D9','InChI=1S/C12H9N3/c13-10-7-11-9(4-2-5-14-11)12-8(10)3-1-6-15-12/h1-7H,13H2','InChIKey=QGHBJBNEKVWDKS-UHFFFAOYSA-N','Nc1cc2ncccc2c2ncccc12',NULL),
	(95568,2,0,'27345-71-7','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'2E7C02A4FF1F5A44-FICuS-01-70','2E7C02A4FF1F5A44-FICTS-01-4F','909B65C7F89B0B56-uuuuu-01-15','InChI=1S/C8H12O2/c9-8-5-6-3-1-2-4-7(6)10-8/h6-7H,1-5H2/t6-,7+/m1/s1','InChIKey=AQKZNTBBGPQPBG-RQJHMYQMSA-N','O=C1CC2CCCCC2O1','1'),
	(95569,2,0,'24871-12-3','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'909B65C7F89B0B56-FICuS-01-66','909B65C7F89B0B56-FICTS-01-45','909B65C7F89B0B56-uuuuu-01-15','InChI=1S/C8H12O2/c9-8-5-6-3-1-2-4-7(6)10-8/h6-7H,1-5H2','InChIKey=AQKZNTBBGPQPBG-UHFFFAOYSA-N','O=C1CC2CCCCC2O1','1'),
	(95570,2,0,'34905-87-8','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'2AA21BF1B32CFACC-FICuS-01-8E','2AA21BF1B32CFACC-FICTS-01-6D','2AA21BF1B32CFACC-uuuuu-01-3D','InChI=1S/C8H10O2/c9-8-5-6-3-1-2-4-7(6)10-8/h1-2,6-7H,3-5H2','InChIKey=PPASVOQVTFYTSL-UHFFFAOYSA-N','O=C1CC2CC=CCC2O1','1'),
	(95571,4,0,'16063-09-5','Consistent with Molecular Formula','C6H8O2',112.128,NULL,'3B25C4C6663560DC-FICuS-01-54','3B25C4C6663560DC-FICTS-01-33','3B25C4C6663560DC-uuuuu-01-03','InChI=1S/C6H8O2/c1-3-5(7-3)2-6-4(1)8-6/h3-6H,1-2H2','InChIKey=XOAKQCOPHMCADA-UHFFFAOYSA-N','C1C2OC2CC2OC12','1'),
	(95572,0,0,'10050-86-9','Consistent with Molecular Formula','C16H15N3',249.3146,NULL,'898B034BBF782679-FICuS-01-5A','898B034BBF782679-FICTS-01-39','898B034BBF782679-uuuuu-01-09','InChI=1S/C16H15N3/c1-19(2)15-10-8-14(9-11-15)18-16(12-17)13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=CGIGSJWVCYXZFH-UHFFFAOYSA-N','CN(C)c1ccc(/N=C(\\C#N)c2ccccc2)cc1',NULL),
	(95573,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'79537E58BDEE78F5-FICuS-01-82','79537E58BDEE78F5-FICTS-01-61','79537E58BDEE78F5-uuuuu-01-31','InChI=1S/C17H14N2O/c1-13(20)19-17-10-6-5-9-16(17)15(12-18)11-14-7-3-2-4-8-14/h2-11H,1H3,(H,19,20)','InChIKey=UDGGWYDYRGUABY-UHFFFAOYSA-N','CC(=O)Nc1ccccc1/C(C#N)=C/c1ccccc1','1'),
	(95574,0,0,'21994-57-0','Consistent with Molecular Formula','C16H14ClN3',283.7597,NULL,'2C7C447F3140139B-FICuS-01-42','2C7C447F3140139B-FICTS-01-21','2C7C447F3140139B-uuuuu-01-F1','InChI=1S/C16H14ClN3/c1-20(2)15-9-7-14(8-10-15)19-16(11-18)12-3-5-13(17)6-4-12/h3-10H,1-2H3','InChIKey=CPOBERAZVMTQBS-UHFFFAOYSA-N','CN(C)c1ccc(/N=C(\\C#N)c2ccc(Cl)cc2)cc1',NULL),
	(95575,1,0,'3117-37-1','Consistent with Molecular Formula','C14H10O2',210.2318,NULL,'91F09A4C782F7C14-FICuS-01-5E','0ED72EEEFA3B821C-FICTS-01-71','91F09A4C782F7C14-uuuuu-01-0D','InChI=1S/C14H10O2/c15-14-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)16-14/h1-9,13H','InChIKey=NANGQJICIOUURV-UHFFFAOYSA-N','O=C1Oc2ccccc2C1c1ccccc1','1'),
	(95576,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'71163CB9240B9F66-FICuS-01-4A','71163CB9240B9F66-FICTS-01-29','71163CB9240B9F66-uuuuu-01-F9','InChI=1S/C16H14N2O3/c1-21-14-7-8-15(16(10-14)18(19)20)13(11-17)9-12-5-3-2-4-6-12/h2-8,10,13H,9H2,1H3','InChIKey=NIYLYQYBHPNQIC-UHFFFAOYSA-N','COc1ccc(C(C#N)Cc2ccccc2)c([N+](=O)[O-])c1','1'),
	(95577,1,0,NULL,'Consistent with Molecular Formula','C19H17NO3S',339.4082,NULL,'8704156E3F2ACF4A-FICuS-01-65','8704156E3F2ACF4A-FICTS-01-44','8704156E3F2ACF4A-uuuuu-01-14','InChI=1S/C19H17NO3S/c21-19(15-9-3-1-4-10-15)17-13-7-8-14-18(17)20-24(22,23)16-11-5-2-6-12-16/h1-14,19-21H','InChIKey=DFRWXTZMAMXYMO-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1C(O)c1ccccc1)c1ccccc1','1'),
	(95578,0,0,'85-99-4','Consistent with Molecular Formula','C15H13NO2',239.2732,'2\'-Benzoylacetanilide\n2-Acetamidobenzophenone\nAcetamide, N-(2-benzoylphenyl)-\nAcetanilide, 2\'-benzoyl-','462D605DC8E62CF1-FICuS-01-68','462D605DC8E62CF1-FICTS-01-47','462D605DC8E62CF1-uuuuu-01-17','InChI=1S/C15H13NO2/c1-11(17)16-14-10-6-5-9-13(14)15(18)12-7-3-2-4-8-12/h2-10H,1H3,(H,16,17)','InChIKey=MRXZRJQRQWTKIX-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C(=O)c1ccccc1',NULL),
	(95579,0,0,'91091-11-1','Consistent with Molecular Formula','C11H10N4',198.2268,NULL,'D5A9C023C71EB590-FICuS-01-62','D5A9C023C71EB590-FICTS-01-41','D5A9C023C71EB590-uuuuu-01-11','InChI=1S/C11H10N4/c1-15(2)11-5-3-9(4-6-11)14-10(7-12)8-13/h3-6H,1-2H3','InChIKey=CGFUEZZMAIIESZ-UHFFFAOYSA-N','CN(C)c1ccc(N=C(C#N)C#N)cc1',NULL),
	(95580,0,1,'19051-30-0','Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'E6AAC84664D6E88E-FICuS-01-87','E6AAC84664D6E88E-FICTS-01-66','E6AAC84664D6E88E-uuuuu-01-36','InChI=1S/C15H10N2O2/c16-11-13(10-12-6-2-1-3-7-12)14-8-4-5-9-15(14)17(18)19/h1-10H','InChIKey=QPOKESDOJWYPOO-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1)c1ccccc1[N+](=O)[O-]','1'),
	(95581,0,0,'13788-59-5','Consistent with Molecular Formula','C15H12ClNO2',273.7183,NULL,'E2B33B2A99392CA1-FICuS-01-60','E2B33B2A99392CA1-FICTS-01-3F','E2B33B2A99392CA1-uuuuu-01-0F','InChI=1S/C15H12ClNO2/c1-10(18)17-14-8-7-12(16)9-13(14)15(19)11-5-3-2-4-6-11/h2-9H,1H3,(H,17,18)','InChIKey=NHAUKYAYIYDFST-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(95582,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'D89EF29CA8EB1C1C-FICuS-01-9D','D89EF29CA8EB1C1C-FICTS-01-7C','D89EF29CA8EB1C1C-uuuuu-01-4C','InChI=1S/C18H16N2O2/c1-13(21)20-18-6-4-3-5-17(18)15(12-19)11-14-7-9-16(22-2)10-8-14/h3-11H,1-2H3,(H,20,21)','InChIKey=XCRNBIASHBSRAK-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)c2ccccc2NC(C)=O)cc1','1'),
	(95583,0,1,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'FD9B03A1D9960A43-FICuS-01-65','FD9B03A1D9960A43-FICTS-01-44','FD9B03A1D9960A43-uuuuu-01-14','InChI=1S/C16H12N2O3/c1-21-14-8-6-12(7-9-14)10-13(11-17)15-4-2-3-5-16(15)18(19)20/h2-10H,1H3','InChIKey=DILSXJQLZOYEKZ-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)c2ccccc2[N+](=O)[O-])cc1','1'),
	(95584,0,1,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'33967DF4CD0D712E-FICuS-01-6B','33967DF4CD0D712E-FICTS-01-4A','33967DF4CD0D712E-uuuuu-01-1A','InChI=1S/C16H12N2O3/c1-21-14-7-8-16(18(19)20)15(10-14)13(11-17)9-12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=MGGWUIDUVCPADM-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(/C(C#N)=C/c2ccccc2)c1','1'),
	(95585,0,1,'41783-79-3','Consistent with Molecular Formula','C14H11N3',221.261,NULL,'B28B43BD8F887FB8-FICuS-01-87','B28B43BD8F887FB8-FICTS-01-66','B28B43BD8F887FB8-uuuuu-01-36','InChI=1S/C14H11N3/c15-11-14(12-7-3-1-4-8-12)17-16-13-9-5-2-6-10-13/h1-10,16H','InChIKey=ILCWBHVGJXBWDV-UHFFFAOYSA-N','N#C/C(=N\\Nc1ccccc1)c1ccccc1','1'),
	(95586,0,2,'28042-79-7','Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'090DB0EE1C0FB186-FICuS-01-6B','090DB0EE1C0FB186-FICTS-01-4A','7DD35D0AAA401912-uuuuu-01-05','InChI=1S/C18H20N2/c1-13-5-7-15(3)17(9-13)11-19-20-12-18-10-14(2)6-8-16(18)4/h5-12H,1-4H3/b19-11+,20-12?','InChIKey=ISYMINWTFYYGRE-PFQZEBPQSA-N','Cc1ccc(C)c(/C=N/N=C/c2cc(C)ccc2C)c1','1'),
	(95587,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O',279.3408,NULL,'644E1F67207057DF-FICuS-01-4D','644E1F67207057DF-FICTS-01-2C','644E1F67207057DF-uuuuu-01-FC','InChI=1S/C17H17N3O/c1-20(2)15-8-6-14(7-9-15)19-17(12-18)13-4-10-16(21-3)11-5-13/h4-11H,1-3H3','InChIKey=ZIWOGSZJDNCZKG-UHFFFAOYSA-N','COc1ccc(/C(C#N)=N/c2ccc(N(C)C)cc2)cc1',NULL),
	(95588,1,0,'39678-60-9','Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'15B837EFD0A81B4F-FICuS-01-76','15B837EFD0A81B4F-FICTS-01-55','15B837EFD0A81B4F-uuuuu-01-25','InChI=1S/C17H16N2O/c1-13(20)19-17-10-6-5-9-16(17)15(12-18)11-14-7-3-2-4-8-14/h2-10,15H,11H2,1H3,(H,19,20)','InChIKey=DHPXODGFRICHDQ-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C(C#N)Cc1ccccc1','1'),
	(95589,0,1,NULL,'Consistent with Molecular Formula','C15H9ClN2O2',284.7013,NULL,'90572DF973F70067-FICuS-01-45','90572DF973F70067-FICTS-01-24','90572DF973F70067-uuuuu-01-F4','InChI=1S/C15H9ClN2O2/c16-13-7-5-11(6-8-13)9-12(10-17)14-3-1-2-4-15(14)18(19)20/h1-9H','InChIKey=KXNKOMTWVFRDCO-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(Cl)cc1)c1ccccc1[N+](=O)[O-]','1'),
	(95590,1,1,'39256-60-5','Consistent with Molecular Formula','C20H19N3',301.3902,NULL,'C2679B5B5FC0DD4F-FICuS-01-8B','C2679B5B5FC0DD4F-FICTS-01-6A','7CEE3DD72C2D92A5-uuuuu-01-38','InChI=1S/C20H19N3/c21-23-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)22-18-14-8-3-9-15-18/h1-15,19,22H,21H2/b23-20+','InChIKey=GENRSUNZVRLXIE-BSYVCWPDSA-N','N/N=C(\\c1ccccc1)C(Nc1ccccc1)c1ccccc1','1'),
	(95591,1,0,'3723-23-7','Consistent with Molecular Formula','C14H13NO',211.2628,'Desylamine\n2-Amino-2-phenylacetophenone\nEthanone, 2-amino-1,2-diphenyl-\nAcetophenone, 2-amino-2-phenyl-','673E85DB6415AA85-FICuS-01-5E','673E85DB6415AA85-FICTS-01-3D','673E85DB6415AA85-uuuuu-01-0D','InChI=1S/C14H13NO/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13H,15H2','InChIKey=LKPGGRAYFGWREN-UHFFFAOYSA-N','NC(C(=O)c1ccccc1)c1ccccc1','1'),
	(95592,0,1,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'717C40FF037E1C50-FICuS-01-51','717C40FF037E1C50-FICTS-01-30','53DA642F36A070A8-uuuuu-01-FF','InChI=1S/C15H13NO2/c1-18-16-14(12-8-4-2-5-9-12)15(17)13-10-6-3-7-11-13/h2-11H,1H3/b16-14+','InChIKey=KJMUCDXADVDWBG-JQIJEIRASA-N','CO/N=C(/C(=O)c1ccccc1)c1ccccc1','1'),
	(95593,0,0,'838-41-5','Consistent with Molecular Formula','C15H11NO',221.258,'2,4-Diphenyloxazole\nOxazole, 2,4-diphenyl-\nOxazole, 2,4-diphenyl-','F54031860315C62F-FICuS-01-32','F54031860315C62F-FICTS-01-11','F54031860315C62F-uuuuu-01-E1','InChI=1S/C15H11NO/c1-3-7-12(8-4-1)14-11-17-15(16-14)13-9-5-2-6-10-13/h1-11H','InChIKey=VUPXKQHLZATXTR-UHFFFAOYSA-N','c1ccc(-c2coc(-c3ccccc3)n2)cc1',NULL),
	(95594,2,0,NULL,'Consistent with Molecular Formula','C23H21NO4',375.4232,NULL,'2E22205B4FF4055B-FICuS-01-4B','2E22205B4FF4055B-FICTS-01-2A','2E22205B4FF4055B-uuuuu-01-FA','InChI=1S/C23H21NO4/c1-28-20-14-12-18(13-15-20)22(25)16-21(17-8-4-2-5-9-17)23(24(26)27)19-10-6-3-7-11-19/h2-15,21,23H,16H2,1H3','InChIKey=BQYGWJZQQPXFAJ-UHFFFAOYSA-N','COc1ccc(C(=O)CC(c2ccccc2)C(c2ccccc2)[N+](=O)[O-])cc1','1'),
	(95595,0,1,NULL,'Consistent with Molecular Formula','C20H16N2O',300.3592,NULL,'4FD531A78A637C00-FICuS-01-52','2FFF219BB0FC67F7-FICTS-01-6D','4FD531A78A637C00-uuuuu-01-01','InChI=1S/C20H16N2O/c23-22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21-18-14-8-3-9-15-18/h1-15,23H/b21-19?,22-20-','InChIKey=MRBGKLCHXYUXAZ-OPBWJXCKSA-N','O/N=C(C(=N/c1ccccc1)/c1ccccc1)\\c1ccccc1','1'),
	(95596,0,2,NULL,'Consistent with Molecular Formula','C21H19N3O3S',393.4594,NULL,'220106766F262A93-FICuS-01-22','3C060221D359809F-FICTS-01-13','220106766F262A93-uuuuu-01-D1','InChI=1S/C21H19N3O3S/c1-16-12-14-19(15-13-16)28(26,27)24-22-20(17-8-4-2-5-9-17)21(23-25)18-10-6-3-7-11-18/h2-15,24-25H,1H3/b22-20?,23-21+','InChIKey=QESFTDWENQWUBL-XVOXSBDCSA-N','Cc1ccc(S(=O)(=O)N/N=C(C(=N/O)/c2ccccc2)\\c2ccccc2)cc1','1'),
	(95597,4,0,'62653-25-2','Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'F4A58FB2E3ABDFDE-FICuS-01-B7','F4A58FB2E3ABDFDE-FICTS-01-96','F4A58FB2E3ABDFDE-uuuuu-01-66','InChI=1S/C9H8O4/c1-9-3-2-4(13-9)5-6(9)8(11)12-7(5)10/h2-6H,1H3','InChIKey=CFLSTTHDYSASGE-UHFFFAOYSA-N','CC12C=CC(O1)C1C(=O)OC(=O)C12','1'),
	(95598,0,0,NULL,'Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'27EBD4386EE60ED5-FICuS-01-7E','27EBD4386EE60ED5-FICTS-01-5D','27EBD4386EE60ED5-uuuuu-01-2D','InChI=1S/C21H17NO2/c23-20(17-7-3-1-4-8-17)15-16-11-13-19(14-12-16)22-21(24)18-9-5-2-6-10-18/h1-14H,15H2,(H,22,24)','InChIKey=BQYBLUOGRMXIGB-UHFFFAOYSA-N','O=C(Cc1ccc(NC(=O)c2ccccc2)cc1)c1ccccc1',NULL),
	(95599,1,0,'5722-91-8','Consistent with Molecular Formula','C20H17NO',287.3604,NULL,'D1EC1A56D5268610-FICuS-01-51','D1EC1A56D5268610-FICTS-01-30','D1EC1A56D5268610-uuuuu-01-00','InChI=1S/C20H17NO/c22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21-18-14-8-3-9-15-18/h1-15,19,21H','InChIKey=SPWKVDHPFJFAAJ-UHFFFAOYSA-N','O=C(c1ccccc1)C(Nc1ccccc1)c1ccccc1','1'),
	(95600,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Cl2Sn in C14H13NO.Cl2Sn','C14H13Cl2NOSn',400.8588,NULL,'9BAFE32C51E7640F-FICuS-01-78','9BAFE32C51E7640F-FICTS-01-57','673E85DB6415AA85-uuuuu-01-0D','InChI=1S/C14H13NO.2ClH.Sn/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12;;;/h1-10,13H,15H2;2*1H;/q;;;+2/p-2','InChIKey=ZPMODOVSJYRJMP-UHFFFAOYSA-L','Cl[Sn]Cl.NC(C(=O)c1ccccc1)c1ccccc1','1'),
	(95601,0,1,'68384-27-0','Consistent with Molecular Formula','C21H18N2O3S',378.4448,NULL,'41ABD4E5D3B7CD29-FICuS-01-83','41ABD4E5D3B7CD29-FICTS-01-62','41ABD4E5D3B7CD29-uuuuu-01-32','InChI=1S/C21H18N2O3S/c1-16-12-14-19(15-13-16)27(25,26)23-22-20(17-8-4-2-5-9-17)21(24)18-10-6-3-7-11-18/h2-15,23H,1H3','InChIKey=UKKUHNOVVHRCKS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C(/C(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(95602,1,1,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'AB20E55814767BEA-FICuS-01-64','AB20E55814767BEA-FICTS-01-43','61E41377890F288D-uuuuu-01-F5','InChI=1S/C16H16N2O4/c1-21-16(13-9-6-10-14(11-13)18(19)20)15(17-22-2)12-7-4-3-5-8-12/h3-11,16H,1-2H3/b17-15-','InChIKey=ZDXFCYOHTBHXPO-ICFOKQHNSA-N','CO/N=C(/c1ccccc1)C(OC)c1cccc([N+](=O)[O-])c1','1'),
	(95603,0,0,'33230-77-2','Consistent with Molecular Formula','C22H18O2',314.383,NULL,'C551424697038CAD-FICuS-01-48','C551424697038CAD-FICTS-01-27','C551424697038CAD-uuuuu-01-F7','InChI=1S/C22H18O2/c1-24-22-13-11-16-7-3-5-9-18(16)20(22)14-19-17-8-4-2-6-15(17)10-12-21(19)23/h2-13,23H,14H2,1H3','InChIKey=ULSKQMQZZCFDEQ-UHFFFAOYSA-N','COc1ccc2ccccc2c1Cc1c(O)ccc2ccccc12',NULL),
	(95604,0,0,NULL,'Consistent with Molecular Formula','C28H16Br2O',528.2418,NULL,'244D747CDB9C4BD9-FICuS-01-7F','244D747CDB9C4BD9-FICTS-01-5E','244D747CDB9C4BD9-uuuuu-01-2E','InChI=1S/C28H16Br2O/c29-19-13-9-17(10-14-19)25-26-23-7-3-1-5-21(23)22-6-2-4-8-24(22)28(26)31-27(25)18-11-15-20(30)16-12-18/h1-16H','InChIKey=YNZAZIXWRVYBNF-UHFFFAOYSA-N','Brc1ccc(-c2oc3c4ccccc4c4ccccc4c3c2-c2ccc(Br)cc2)cc1',NULL),
	(95605,2,0,'22648-81-3','Consistent with Molecular Formula','C28H20O',372.4654,NULL,'7B66922CDBD3063A-FICuS-01-63','7B66922CDBD3063A-FICTS-01-42','7B66922CDBD3063A-uuuuu-01-12','InChI=1S/C28H20O/c1-3-11-19(12-4-1)25-26-23-17-9-7-15-21(23)22-16-8-10-18-24(22)28(26)29-27(25)20-13-5-2-6-14-20/h1-18,25,27H','InChIKey=MTILRKCWWWZXOH-UHFFFAOYSA-N','c1ccc(C2Oc3c(c4ccccc4c4ccccc34)C2c2ccccc2)cc1','1'),
	(95606,0,0,'36159-69-0','Consistent with Molecular Formula','C21H12O2',296.3246,NULL,'F86B5BE1025AE827-FICuS-01-68','F86B5BE1025AE827-FICTS-01-47','F86B5BE1025AE827-uuuuu-01-17','InChI=1S/C21H12O2/c22-21-19-15-7-3-1-5-13(15)9-11-17(19)23-18-12-10-14-6-2-4-8-16(14)20(18)21/h1-12H','InChIKey=NFSKKAOQGIRVSH-UHFFFAOYSA-N','O=c1c2c(ccc3ccccc32)oc2ccc3ccccc3c12',NULL),
	(95607,0,0,NULL,'Consistent with Molecular Formula','C27H17NO',371.4374,NULL,'30EF0472D07B8B9A-FICuS-01-63','30EF0472D07B8B9A-FICTS-01-42','30EF0472D07B8B9A-uuuuu-01-12','InChI=1S/C27H17NO/c1-2-10-20(11-3-1)28-27-25-21-12-6-4-8-18(21)14-16-23(25)29-24-17-15-19-9-5-7-13-22(19)26(24)27/h1-17H','InChIKey=GKYIYGZMDQPORX-UHFFFAOYSA-N','c1ccc(N=c2c3c(ccc4ccccc43)oc3ccc4ccccc4c23)cc1',NULL),
	(95608,0,0,'60964-81-0','Consistent with Molecular Formula','C25H20O4',384.4306,NULL,'0F43D21DBFF41128-FICuS-01-5D','0F43D21DBFF41128-FICTS-01-3C','0F43D21DBFF41128-uuuuu-01-0C','InChI=1S/C25H20O4/c1-16(26)28-24-13-11-18-7-3-5-9-20(18)22(24)15-23-21-10-6-4-8-19(21)12-14-25(23)29-17(2)27/h3-14H,15H2,1-2H3','InChIKey=MIDLDRLQRVQGHD-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1Cc1c(OC(C)=O)ccc2ccccc12',NULL),
	(95609,0,0,'37097-14-6','Consistent with Molecular Formula','C24H20O',324.4214,NULL,'0285E17696681F85-FICuS-01-3A','0285E17696681F85-FICTS-01-19','0285E17696681F85-uuuuu-01-E9','InChI=1S/C24H20O/c1-2-7-20-23-18-10-5-3-8-16(18)12-14-21(23)25-22-15-13-17-9-4-6-11-19(17)24(20)22/h3-6,8-15,20H,2,7H2,1H3','InChIKey=OSZWSSXJFIRCQQ-UHFFFAOYSA-N','CCCC1c2c(ccc3ccccc23)Oc2ccc3ccccc3c21',NULL),
	(95610,0,0,'224-67-9','Consistent with Molecular Formula','C21H14O',282.341,'7H-Dibenzo[c,h]xanthene','896C57860617536E-FICuS-01-3C','896C57860617536E-FICTS-01-1B','896C57860617536E-uuuuu-01-EB','InChI=1S/C21H14O/c1-3-7-18-14(5-1)9-11-16-13-17-12-10-15-6-2-4-8-19(15)21(17)22-20(16)18/h1-12H,13H2','InChIKey=FTSHLONLDOJXSG-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)Cc1ccc2ccccc2c1O3',NULL),
	(95611,0,0,'21572-61-2','Consistent with Molecular Formula','C5Cl4N2',229.8804,NULL,'1B527B982B2BE932-FICuS-01-56','1B527B982B2BE932-FICTS-01-35','1B527B982B2BE932-uuuuu-01-05','InChI=1S/C5Cl4N2/c6-1-2(7)4(9)5(11-10)3(1)8','InChIKey=FMOFHRGSOASRAY-UHFFFAOYSA-N','[N-]=[N+]=C1C(Cl)=C(Cl)C(Cl)=C1Cl',NULL),
	(95612,0,0,NULL,'Consistent with Molecular Formula','C28H18O',370.4496,NULL,'1FDF68F653FF6F61-FICuS-01-89','1FDF68F653FF6F61-FICTS-01-68','1FDF68F653FF6F61-uuuuu-01-38','InChI=1S/C28H18O/c1-2-8-19(9-3-1)18-24-27-22-12-6-4-10-20(22)14-16-25(27)29-26-17-15-21-11-5-7-13-23(21)28(24)26/h1-18H','InChIKey=HFUICCPXFBIFMB-UHFFFAOYSA-N','C(=C1c2c(ccc3ccccc23)Oc2ccc3ccccc3c21)c1ccccc1',NULL),
	(95613,0,0,'17581-52-1','Consistent with Molecular Formula','C5H2Cl4N2',231.8962,NULL,'E38668439FF54723-FICuS-01-4C','E38668439FF54723-FICTS-01-2B','E38668439FF54723-uuuuu-01-FB','InChI=1S/C5H2Cl4N2/c6-1-2(7)4(9)5(11-10)3(1)8/h10H2','InChIKey=WFSIMDXRURSONJ-UHFFFAOYSA-N','NN=C1C(Cl)=C(Cl)C(Cl)=C1Cl',NULL),
	(95614,0,0,'4709-84-6','Consistent with Molecular Formula','C20H26O',282.4248,NULL,'452B70273C72E7D1-FICuS-01-44','452B70273C72E7D1-FICTS-01-23','452B70273C72E7D1-uuuuu-01-F3','InChI=1S/C20H26O/c1-13-7-15(3)19(16(4)8-13)11-21-12-20-17(5)9-14(2)10-18(20)6/h7-10H,11-12H2,1-6H3','InChIKey=FLFUQZJNWFHJCT-UHFFFAOYSA-N','Cc1cc(C)c(COCc2c(C)cc(C)cc2C)c(C)c1',NULL),
	(95615,1,0,NULL,'Consistent with Molecular Formula','C11H11ClO4',242.6585,NULL,'97EDBA9104E87F2A-FICuS-01-7E','97EDBA9104E87F2A-FICTS-01-5D','97EDBA9104E87F2A-uuuuu-01-2D','InChI=1S/C11H11ClO4/c12-9-3-1-2-7(5-9)4-8(11(15)16)6-10(13)14/h1-3,5,8H,4,6H2,(H,13,14)(H,15,16)','InChIKey=NFIXDKJFJYQOIH-UHFFFAOYSA-N','O=C(O)CC(Cc1cccc(Cl)c1)C(=O)O','1'),
	(95616,0,0,'1610-26-0','Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'AE1AEDEF09C069B1-FICuS-01-91','AE1AEDEF09C069B1-FICTS-01-70','AE1AEDEF09C069B1-uuuuu-01-40','InChI=1S/C7H6N2O4/c10-8(11)5-6-1-3-7(4-2-6)9(12)13/h1-4H,5H2','InChIKey=MQQSJSOCNUOYBX-UHFFFAOYSA-N','O=[N+]([O-])Cc1ccc([N+](=O)[O-])cc1',NULL),
	(95617,2,0,'5440-66-4','Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'61C10AE4CC9C0A02-FICuS-01-61','61C10AE4CC9C0A02-FICTS-01-40','61C10AE4CC9C0A02-uuuuu-01-10','InChI=1S/C9H17NO4/c1-5-8(10(12)13)9(6(2)3)14-7(4)11/h6,8-9H,5H2,1-4H3','InChIKey=GNTZENDEEVYVID-UHFFFAOYSA-N','CCC(C(OC(C)=O)C(C)C)[N+](=O)[O-]','1'),
	(95618,0,0,NULL,'Consistent with Molecular Formula','C28H32O2',400.5596,NULL,'67AF1B6A03C80636-FICuS-01-52','67AF1B6A03C80636-FICTS-01-31','67AF1B6A03C80636-uuuuu-01-01','InChI=1S/C28H32O2/c1-21(2)27(22(3)4)30-26(29)20-28(23-14-8-5-9-15-23,24-16-10-6-11-17-24)25-18-12-7-13-19-25/h5-19,21-22,27H,20H2,1-4H3','InChIKey=MSHNABXODXFSJJ-UHFFFAOYSA-N','CC(C)C(OC(=O)CC(c1ccccc1)(c1ccccc1)c1ccccc1)C(C)C',NULL),
	(95619,2,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'AC3249CD4BCA206C-FICuS-01-79','AC3249CD4BCA206C-FICTS-01-58','AC3249CD4BCA206C-uuuuu-01-28','InChI=1S/C16H18N2O2/c17-12-15(14-9-5-2-6-10-14)16(18(19)20)11-13-7-3-1-4-8-13/h1-10,15-16H,11-12,17H2','InChIKey=YORUGNKAWAMVBB-UHFFFAOYSA-N','NCC(c1ccccc1)C(Cc1ccccc1)[N+](=O)[O-]','1'),
	(95620,2,0,NULL,'Consistent with Molecular Formula','C6H6Cl6N2O4',382.8424,NULL,'02289ADAB31DBE40-FICuS-01-67','02289ADAB31DBE40-FICTS-01-46','02289ADAB31DBE40-uuuuu-01-16','InChI=1S/C6H6Cl6N2O4/c7-5(8,9)1-4(14(17)18)3(2-13(15)16)6(10,11)12/h3-4H,1-2H2','InChIKey=HZKXVGGAERCYIG-UHFFFAOYSA-N','O=[N+]([O-])CC(C(CC(Cl)(Cl)Cl)[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(95621,1,1,NULL,'Consistent with Molecular Formula','C14H19N5O6',353.334,NULL,'2613E6E66B50B444-FICuS-01-44','2613E6E66B50B444-FICTS-01-23','2613E6E66B50B444-uuuuu-01-F3','InChI=1S/C14H19N5O6/c1-4-10(9-14(3,5-2)19(24)25)15-16-12-7-6-11(17(20)21)8-13(12)18(22)23/h6-8,16H,4-5,9H2,1-3H3','InChIKey=YQDQRRVKUQSBND-UHFFFAOYSA-N','CC/C(CC(C)(CC)[N+](=O)[O-])=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(95622,1,0,'16782-87-9','Consistent with Molecular Formula','C4H4Cl4',193.8876,NULL,'1B33C2CD97CBAA29-FICuS-01-7E','1B33C2CD97CBAA29-FICTS-01-5D','1B33C2CD97CBAA29-uuuuu-01-2D','InChI=1S/C4H4Cl4/c5-2-3(6)1-4(3,7)8/h1-2H2','InChIKey=OWOUIPCYNZXCFC-UHFFFAOYSA-N','ClCC1(Cl)CC1(Cl)Cl','1'),
	(95623,0,0,'90485-88-4','Consistent with Molecular Formula','C6H12N2O4',176.1718,NULL,'EB6AECD965DD5C06-FICuS-01-9B','EB6AECD965DD5C06-FICTS-01-7A','EB6AECD965DD5C06-uuuuu-01-4A','InChI=1S/C6H12N2O4/c1-2-3-6(4-7(9)10)5-8(11)12/h6H,2-5H2,1H3','InChIKey=HLLKOBBJUDUSDL-UHFFFAOYSA-N','CCCC(C[N+](=O)[O-])C[N+](=O)[O-]',NULL),
	(95624,0,0,'37486-48-9','Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'C07C935680237663-FICuS-01-2E','C07C935680237663-FICTS-01-0D','C07C935680237663-uuuuu-01-DD','InChI=1S/C10H20N2O2/c1-9(2,3)11-7(13)8(14)12-10(4,5)6/h1-6H3,(H,11,13)(H,12,14)','InChIKey=ZRPMCQJKUJELGP-UHFFFAOYSA-N','CC(C)(C)NC(=O)C(=O)NC(C)(C)C',NULL),
	(95625,1,0,NULL,'Consistent with Molecular Formula','C5H7Cl3',173.4693,NULL,'B2C015D0A7F00A51-FICuS-01-4D','B2C015D0A7F00A51-FICTS-01-2C','B2C015D0A7F00A51-uuuuu-01-FC','InChI=1S/C5H7Cl3/c1-4(2)3(6)5(4,7)8/h3H,1-2H3','InChIKey=FDGDWMVIHCXJDA-UHFFFAOYSA-N','CC1(C)C(Cl)C1(Cl)Cl','1'),
	(95626,1,0,NULL,'Consistent with Molecular Formula','C5H7BrCl2',217.9203,NULL,'78C12300645A7A48-FICuS-01-33','78C12300645A7A48-FICTS-01-12','78C12300645A7A48-uuuuu-01-E2','InChI=1S/C5H7BrCl2/c1-4(2)3(6)5(4,7)8/h3H,1-2H3','InChIKey=JUMZHHPOVFVYMK-UHFFFAOYSA-N','CC1(C)C(Br)C1(Cl)Cl','1'),
	(95627,3,0,NULL,'Consistent with Molecular Formula','C8H7Cl3',209.5023,NULL,'AD7993F45D82D136-FICuS-01-63','AD7993F45D82D136-FICTS-01-42','AD7993F45D82D136-uuuuu-01-12','InChI=1S/C8H7Cl3/c9-6-4-1-2-5(3-4)7(10)8(6)11/h1-2,4-6H,3H2','InChIKey=UGUAONIQSWORNO-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)C2C=CC1C2','1'),
	(95628,2,0,'39872-20-3','Consistent with Molecular Formula','C11H10Cl2O2',245.1048,NULL,'F6CB1D2BE0F1CCD7-FICuS-01-9E','F6CB1D2BE0F1CCD7-FICTS-01-7D','F6CB1D2BE0F1CCD7-uuuuu-01-4D','InChI=1S/C11H10Cl2O2/c1-15-10(14)9-8(11(9,12)13)7-5-3-2-4-6-7/h2-6,8-9H,1H3','InChIKey=BRJBXJNEVALXNT-UHFFFAOYSA-N','COC(=O)C1C(c2ccccc2)C1(Cl)Cl','1'),
	(95629,0,0,'70334-99-5','Consistent with Molecular Formula','C5H9N3O',127.1456,NULL,'0F5D87EE09F5F6BC-FICuS-01-94','0F5D87EE09F5F6BC-FICTS-01-73','0F5D87EE09F5F6BC-uuuuu-01-43','InChI=1S/C5H9N3O/c6-5(9)8-7-4-2-1-3-4/h1-3H2,(H3,6,8,9)','InChIKey=DIZPYQARTAYURQ-UHFFFAOYSA-N','NC(=O)NN=C1CCC1',NULL),
	(95630,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl4',255.9584,NULL,'D1CA8BE0492781EC-FICuS-01-76','D1CA8BE0492781EC-FICTS-01-55','D1CA8BE0492781EC-uuuuu-01-25','InChI=1S/C9H6Cl4/c10-8(11)7(9(8,12)13)6-4-2-1-3-5-6/h1-5,7H','InChIKey=UFJGUULKIZBQRW-UHFFFAOYSA-N','ClC1(Cl)C(c2ccccc2)C1(Cl)Cl',NULL),
	(95631,0,0,NULL,'Consistent with Molecular Formula','C8H4BrClO4',279.4742,NULL,'6F0C5DD5D5924CCC-FICuS-01-89','6F0C5DD5D5924CCC-FICTS-01-68','6F0C5DD5D5924CCC-uuuuu-01-38','InChI=1S/C8H4BrClO4/c9-5-1-4(8(13)14)6(10)2-3(5)7(11)12/h1-2H,(H,11,12)(H,13,14)','InChIKey=BMIBLGHQDGAWJD-UHFFFAOYSA-N','O=C(O)c1cc(Br)c(C(=O)O)cc1Cl',NULL),
	(95632,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl4',330.0402,NULL,'F50AC0578B629234-FICuS-01-46','F50AC0578B629234-FICTS-01-25','F50AC0578B629234-uuuuu-01-F5','InChI=1S/C15H8Cl4/c16-14(17)13(15(14,18)19)11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8H','InChIKey=MHTBEMVRYYOGTO-UHFFFAOYSA-N','ClC1(Cl)C(Cl)(Cl)C12c1ccccc1-c1ccccc12',NULL),
	(95633,0,0,'835-17-6','Consistent with Molecular Formula','C14H8Cl2',247.1232,'9-Dichloromethylenefluorene\n9H-Fluorene, 9-(dichloromethylene)-\nFluorene, 9-(dichloromethylene)-','55C00741ED03E6E7-FICuS-01-53','55C00741ED03E6E7-FICTS-01-32','55C00741ED03E6E7-uuuuu-01-02','InChI=1S/C14H8Cl2/c15-14(16)13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8H','InChIKey=OAHWJMYLGMZQPX-UHFFFAOYSA-N','ClC(Cl)=C1c2ccccc2-c2ccccc21',NULL),
	(95634,0,0,'92162-36-2','Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'0DB693D9D593311D-FICuS-01-5A','0DB693D9D593311D-FICTS-01-39','0DB693D9D593311D-uuuuu-01-09','InChI=1S/C13H27NO/c1-5-6-7-8-9-10-11-12(15)14-13(2,3)4/h5-11H2,1-4H3,(H,14,15)','InChIKey=OZOPWLAACOBNRA-UHFFFAOYSA-N','CCCCCCCCC(=O)NC(C)(C)C',NULL),
	(95635,0,0,'59591-73-0','Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'C6643729AF374F5A-FICuS-01-60','991351B27FD9C869-FICTS-01-3A','C6643729AF374F5A-uuuuu-01-0F','InChI=1S/C14H10N2O/c17-14(10-6-2-1-3-7-10)13-11-8-4-5-9-12(11)15-16-13/h1-9H,(H,15,16)','InChIKey=TYXYQGQGUVYKLU-UHFFFAOYSA-N','O=C(c1ccccc1)c1n[nH]c2ccccc12',NULL),
	(95636,1,1,'69286-56-2','Consistent with Molecular Formula','C16H18N2O2S',302.3904,NULL,'35BC91CC79F82FF2-FICuS-01-82','35BC91CC79F82FF2-FICTS-01-61','35BC91CC79F82FF2-uuuuu-01-31','InChI=1S/C16H18N2O2S/c1-13-8-10-16(11-9-13)21(19,20)18-17-12-14(2)15-6-4-3-5-7-15/h3-12,14,18H,1-2H3','InChIKey=FABLDYRFCHIOEM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C(C)c2ccccc2)cc1','1'),
	(95637,1,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'F96A3E1C33C9909D-FICuS-01-71','F96A3E1C33C9909D-FICTS-01-50','F96A3E1C33C9909D-uuuuu-01-20','InChI=1S/C15H15NO2/c1-11(17)16-14-9-7-13(8-10-14)15(18)12-5-3-2-4-6-12/h2-10,15,18H,1H3,(H,16,17)','InChIKey=RURCXGTZFRIOIO-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(O)c2ccccc2)cc1','1'),
	(95638,0,0,'935-44-4','Consistent with Molecular Formula','C10H9N',143.1878,NULL,'2E1F8C42315F8AF5-FICuS-01-69','2E1F8C42315F8AF5-FICTS-01-48','2E1F8C42315F8AF5-uuuuu-01-18','InChI=1S/C10H9N/c11-8-10(6-7-10)9-4-2-1-3-5-9/h1-5H,6-7H2','InChIKey=ZHFURHRJUWYDKG-UHFFFAOYSA-N','N#CC1(c2ccccc2)CC1',NULL),
	(95639,0,0,'91000-43-0','Consistent with Molecular Formula','C15H15N',209.2902,NULL,'463C89BE55733640-FICuS-01-40','463C89BE55733640-FICTS-01-1F','463C89BE55733640-uuuuu-01-EF','InChI=1S/C15H15N/c1-12-8-13(2)10-15(9-12)16-11-14-6-4-3-5-7-14/h3-11H,1-2H3','InChIKey=SUEYDGAIGNZTNZ-UHFFFAOYSA-N','Cc1cc(C)cc(/N=C/c2ccccc2)c1',NULL),
	(95640,0,1,NULL,'Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'A5EB1E9A3D07D2BA-FICuS-01-8B','A5EB1E9A3D07D2BA-FICTS-01-6A','83FF560C8BE2C444-uuuuu-01-1B','InChI=1S/C9H9N3O/c1-13-8-4-2-7(3-5-8)9(6-10)12-11/h2-5H,11H2,1H3/b12-9+','InChIKey=PPZSJFJHLNYVHE-FMIVXFBMSA-N','COc1ccc(/C(C#N)=N/N)cc1','1'),
	(95641,0,1,'69498-77-7','Consistent with Molecular Formula','C8H18N2',142.2436,NULL,'550D87452E23439F-FICuS-01-3F','550D87452E23439F-FICTS-01-1E','550D87452E23439F-uuuuu-01-EE','InChI=1S/C8H18N2/c1-7(8(2,3)4)9-10(5)6/h1-6H3','InChIKey=JRFUDCODMQUENM-UHFFFAOYSA-N','C/C(=N\\N(C)C)C(C)(C)C','1'),
	(95642,0,0,'1600-31-3','Consistent with Molecular Formula','C6H2N6O6',254.1184,NULL,'460291969095D2EE-FICuS-01-43','460291969095D2EE-FICTS-01-22','460291969095D2EE-uuuuu-01-F2','InChI=1S/C6H2N6O6/c7-9-8-6-4(11(15)16)1-3(10(13)14)2-5(6)12(17)18/h1-2H','InChIKey=SFAXANKELJNWSA-UHFFFAOYSA-N','[N-]=[N+]=Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(95643,0,0,'16795-73-6','Consistent with Molecular Formula','C7H16N2',128.2168,'3-Pentanone, dimethylhydrazone\n3-Pentanone, dimethylhydrazone','8BF8ACDA5E5026DB-FICuS-01-95','8BF8ACDA5E5026DB-FICTS-01-74','8BF8ACDA5E5026DB-uuuuu-01-44','InChI=1S/C7H16N2/c1-5-7(6-2)8-9(3)4/h5-6H2,1-4H3','InChIKey=LXFGNBFOJJSPPZ-UHFFFAOYSA-N','CCC(CC)=NN(C)C',NULL),
	(95644,0,0,'14090-60-9','Consistent with Molecular Formula','C7H14N2',126.201,'Cyclopentanone dimethylhydrazone\nCyclopentanone, dimethylhydrazone\nCyclopentanone, dimethylhydrazone','5D38C2CFA9F6D91D-FICuS-01-91','5D38C2CFA9F6D91D-FICTS-01-70','5D38C2CFA9F6D91D-uuuuu-01-40','InChI=1S/C7H14N2/c1-9(2)8-7-5-3-4-6-7/h3-6H2,1-2H3','InChIKey=WEZHJSIEBKGPAO-UHFFFAOYSA-N','CN(C)N=C1CCCC1',NULL),
	(95645,0,0,'39672-01-0','Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'ABEC0AB3A33B6CB0-FICuS-01-8C','ABEC0AB3A33B6CB0-FICTS-01-6B','ABEC0AB3A33B6CB0-uuuuu-01-3B','InChI=1S/C9H18N2/c1-11(2)10-9-7-5-3-4-6-8-9/h3-8H2,1-2H3','InChIKey=NTPYDRCNKNBRQJ-UHFFFAOYSA-N','CN(C)N=C1CCCCCC1',NULL),
	(95646,0,1,'36760-95-9','Consistent with Molecular Formula','C5H12N2O',116.1626,NULL,'AFE9FCC7E103CD84-FICuS-01-9B','AFE9FCC7E103CD84-FICTS-01-7A','AFE9FCC7E103CD84-uuuuu-01-4A','InChI=1S/C5H12N2O/c1-7(2)6-4-5-8-3/h4H,5H2,1-3H3','InChIKey=JJORHDBSXUSSHV-UHFFFAOYSA-N','COC/C=N/N(C)C','1'),
	(95647,0,0,'10424-93-8','Consistent with Molecular Formula','C8H16N2',140.2278,'Cyclohexanone dimethylhydrazone\nCyclohexanone N,N-dimethylhydrazone\nCyclohexanone, dimethylhydrazone\nCyclohexanone, dimethylhydrazone','BDD90570FEE64F2D-FICuS-01-8C','BDD90570FEE64F2D-FICTS-01-6B','BDD90570FEE64F2D-uuuuu-01-3B','InChI=1S/C8H16N2/c1-10(2)9-8-6-4-3-5-7-8/h3-7H2,1-2H3','InChIKey=JMWQMSHGXKPKKN-UHFFFAOYSA-N','CN(C)N=C1CCCCC1',NULL),
	(95648,0,0,'18480-23-4','Consistent with Molecular Formula','C21H20ClP',338.8158,NULL,'F92929B271B68805-FICuS-01-45','F92929B271B68805-FICTS-01-24','DB5C7A18ED24A2A3-uuuuu-01-2B','InChI=1S/C21H20P.ClH/c1-2-18-22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h2-17H,1,18H2;1H/q+1;/p-1','InChIKey=FKMJROWWQOJRJX-UHFFFAOYSA-M','C=CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(95649,0,1,NULL,'Consistent with Molecular Formula','C10H13Cl3N2',267.5851,NULL,'7C2D23A822647B25-FICuS-01-43','7C2D23A822647B25-FICTS-01-22','7C2D23A822647B25-uuuuu-01-F2','InChI=1S/C10H13Cl3N2/c1-9(10(11,12)13)6-4-8(5-7-9)14-15(2)3/h4-7H,1-3H3/b14-8-','InChIKey=ORTMXEKADIATFN-ZSOIEALJSA-N','CN(C)N=C1C=CC(C)(C(Cl)(Cl)Cl)C=C1','1'),
	(95650,0,0,NULL,'Consistent with Molecular Formula','C7H14N2',126.201,NULL,'AB5E81079F2B8D9B-FICuS-01-7E','AB5E81079F2B8D9B-FICTS-01-5D','AB5E81079F2B8D9B-uuuuu-01-2D','InChI=1S/C7H14N2/c1-7(2)5-6-8-9(3)4/h5,7H,1-4H3','InChIKey=IUTDSOXBLYERAM-UHFFFAOYSA-N','CC(C)C=C=NN(C)C',NULL),
	(95651,0,1,NULL,'Consistent with Molecular Formula','C8H6ClN3',179.6085,NULL,'26CC6A086C4EAAAF-FICuS-01-8F','26CC6A086C4EAAAF-FICTS-01-6E','6AAAA83D31F71071-uuuuu-01-09','InChI=1S/C8H6ClN3/c9-7-3-1-6(2-4-7)8(5-10)12-11/h1-4H,11H2/b12-8-','InChIKey=ALJMZRLLLXCSCH-WQLSENKSSA-N','N#C/C(=N\\N)c1ccc(Cl)cc1','1'),
	(95652,0,0,'981-46-4','Consistent with Molecular Formula','C26H18O',346.4276,NULL,'296978991913FCBD-FICuS-01-5F','296978991913FCBD-FICTS-01-3E','296978991913FCBD-uuuuu-01-0E','InChI=1S/C26H18O/c27-26(23-15-7-5-11-19(23)20-12-6-8-16-24(20)26)25-21-13-3-1-9-17(21)18-10-2-4-14-22(18)25/h1-16,25,27H','InChIKey=IWBUECZRKGFTSX-UHFFFAOYSA-N','OC1(C2c3ccccc3-c3ccccc32)c2ccccc2-c2ccccc21',NULL),
	(95653,7,1,'21301-41-7','Consistent with Molecular Formula','C34H52N2O2S',552.857,NULL,'9D0645010F7F4D6D-FICuS-01-59','9D0645010F7F4D6D-FICTS-01-38','9D0645010F7F4D6D-uuuuu-01-08','InChI=1S/C34H52N2O2S/c1-23(2)8-7-9-25(4)30-16-17-31-29-15-12-26-22-27(18-20-33(26,5)32(29)19-21-34(30,31)6)35-36-39(37,38)28-13-10-24(3)11-14-28/h10-11,13-14,22-23,25,29-32,36H,7-9,12,15-21H2,1-6H3','InChIKey=PDENTDVQTUHVQO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C=C3CCC4C(CCC5(C)C(C(C)CCCC(C)C)CCC45)C3(C)CC2)cc1','1'),
	(95654,0,0,'16504-19-1','Consistent with Molecular Formula','C18H16N2O4S2',388.4554,NULL,'79390D1C403C154A-FICuS-01-40','79390D1C403C154A-FICTS-01-1F','79390D1C403C154A-uuuuu-01-EF','InChI=1S/C18H16N2O4S2/c21-25(22,17-7-3-1-4-8-17)19-15-11-13-16(14-12-15)20-26(23,24)18-9-5-2-6-10-18/h1-14,19-20H','InChIKey=KOIVCFKRQUPPKB-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(NS(=O)(=O)c2ccccc2)cc1)c1ccccc1',NULL),
	(95655,0,0,'10154-80-0','Consistent with Molecular Formula','C10H11NO2S',209.2624,NULL,'A78EA386361AD040-FICuS-01-51','A78EA386361AD040-FICTS-01-30','A78EA386361AD040-uuuuu-01-00','InChI=1S/C10H11NO2S/c1-9-3-5-10(6-4-9)14(12,13)8-2-7-11/h3-6H,2,8H2,1H3','InChIKey=UUALZLNCEFPJNN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CCC#N)cc1',NULL),
	(95656,0,0,'4837-35-8','Consistent with Molecular Formula','C9H12N2O3S',228.2654,NULL,'518DDFBF4AADA6B3-FICuS-01-A1','518DDFBF4AADA6B3-FICTS-01-80','518DDFBF4AADA6B3-uuuuu-01-50','InChI=1S/C9H12N2O3S/c1-7-3-5-9(6-4-7)15(13,14)11-10-8(2)12/h3-6,11H,1-2H3,(H,10,12)','InChIKey=RDPLMQJROWSXNX-UHFFFAOYSA-N','CC(=O)NNS(=O)(=O)c1ccc(C)cc1',NULL),
	(95657,0,1,'1666-17-7','Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'8A3A87C858B7DAC2-FICuS-01-7E','8A3A87C858B7DAC2-FICTS-01-5D','8A3A87C858B7DAC2-uuuuu-01-2D','InChI=1S/C14H14N2O2S/c1-12-7-9-14(10-8-12)19(17,18)16-15-11-13-5-3-2-4-6-13/h2-11,16H,1H3','InChIKey=FZFLTDNAHASQQC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccccc2)cc1','1'),
	(95658,2,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'B8187A7DD47D6809-FICuS-01-67','B8187A7DD47D6809-FICTS-01-46','B8187A7DD47D6809-uuuuu-01-16','InChI=1S/C9H17NO2/c1-8(2)6(7(11)12)4-5-9(8,3)10/h6H,4-5,10H2,1-3H3,(H,11,12)','InChIKey=QVOFBGOOLLKNIF-UHFFFAOYSA-N','CC1(N)CCC(C(=O)O)C1(C)C','1'),
	(95659,0,0,'33895-88-4','Consistent with Molecular Formula','C13H18O3S',254.3434,NULL,'BAABECCBDFBB27F4-FICuS-01-CB','BAABECCBDFBB27F4-FICTS-01-AA','BAABECCBDFBB27F4-uuuuu-01-7A','InChI=1S/C13H18O3S/c1-10-5-7-12(8-6-10)17(15,16)13(3,4)9-11(2)14/h5-8H,9H2,1-4H3','InChIKey=VPQHNQXZPFLQMI-UHFFFAOYSA-N','CC(=O)CC(C)(C)S(=O)(=O)c1ccc(C)cc1',NULL),
	(95660,2,0,'24297-13-0','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'9B73921341F6BFBA-FICuS-01-67','9B73921341F6BFBA-FICTS-01-46','9B73921341F6BFBA-uuuuu-01-16','InChI=1S/C12H18O2/c1-11(13,9-3-4-9)7-8-12(2,14)10-5-6-10/h9-10,13-14H,3-6H2,1-2H3','InChIKey=SITNYJAYXKCBFH-UHFFFAOYSA-N','CC(O)(C#CC(C)(O)C1CC1)C1CC1','1'),
	(95661,2,0,NULL,'Consistent with Molecular Formula','C17H14?N2NaO8',397.296,NULL,'0B898EC418787DD5-FICuS-01-6A','0B898EC418787DD5-FICTS-01-49','0B898EC418787DD5-uuuuu-01-19','InChI=1S/C17H14N2O8.Na/c20-16(21)14(17(22)23)13(11-7-4-8-12(9-11)18(24)25)15(19(26)27)10-5-2-1-3-6-10;/h1-9,13-15H,(H,20,21)(H,22,23);/q;+1','InChIKey=PZHXAQSZWXGHOV-UHFFFAOYSA-N','*.O=C(O)C(C(=O)O)C(c1cccc([N+](=O)[O-])c1)C(c1ccccc1)[N+](=O)[O-].[Na+]','1'),
	(95662,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O4',204.2254,NULL,'67294B88378E954A-FICuS-01-4F','67294B88378E954A-FICTS-01-2E','67294B88378E954A-uuuuu-01-FE','InChI=1S/C8H16N2O4/c1-7(2,5-9(11)12)8(3,4)6-10(13)14/h5-6H2,1-4H3','InChIKey=XFXUCNKNXBGTLK-UHFFFAOYSA-N','CC(C)(C[N+](=O)[O-])C(C)(C)C[N+](=O)[O-]',NULL),
	(95663,0,0,'27953-21-5','Consistent with Molecular Formula','C10H15IN2O2',322.1452,NULL,'287A50CF2ECE4838-FICuS-01-6D','287A50CF2ECE4838-FICTS-01-4C','10AB516223A62460-uuuuu-01-D0','InChI=1S/C10H15N2O2.HI/c1-12(2,3)8-9-4-6-10(7-5-9)11(13)14;/h4-7H,8H2,1-3H3;1H/q+1;/p-1','InChIKey=YGJDGTGJQOWMBW-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccc([N+](=O)[O-])cc1.[I-]',NULL),
	(95664,0,0,'5440-67-5','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'E664AA37C029798A-FICuS-01-5F','E664AA37C029798A-FICTS-01-3E','E664AA37C029798A-uuuuu-01-0E','InChI=1S/C10H12N2O4/c1-10(2,12(15)16)7-8-3-5-9(6-4-8)11(13)14/h3-6H,7H2,1-2H3','InChIKey=RYQDSPKQTUQTND-UHFFFAOYSA-N','CC(C)(Cc1ccc([N+](=O)[O-])cc1)[N+](=O)[O-]',NULL),
	(95665,0,0,'15205-35-3','Consistent with Molecular Formula','C10H11NO',161.203,'N-Cyclopropylbenzamide\nWLN: L3TJ AMVR\nBenzamide, N-cyclopropyl-\nBenzamide, N-cyclopropyl-','CAAE01D5D3FC2C68-FICuS-01-8E','CAAE01D5D3FC2C68-FICTS-01-6D','CAAE01D5D3FC2C68-uuuuu-01-3D','InChI=1S/C10H11NO/c12-10(11-9-6-7-9)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,11,12)','InChIKey=IASIJDXUZOLTAH-UHFFFAOYSA-N','O=C(NC1CC1)c1ccccc1',NULL),
	(95666,0,0,'3276-35-5','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'AE2E83590180E0D4-FICuS-01-53','AE2E83590180E0D4-FICTS-01-32','AE2E83590180E0D4-uuuuu-01-02','InChI=1S/C9H10N2O4/c1-9(2,11(14)15)7-3-5-8(6-4-7)10(12)13/h3-6H,1-2H3','InChIKey=TVMFOXFWIMATIK-UHFFFAOYSA-N','CC(C)(c1ccc([N+](=O)[O-])cc1)[N+](=O)[O-]',NULL),
	(95667,0,0,'13013-02-0','Consistent with Molecular Formula','C5H9NO4',147.1304,'Methyl 4-nitrobutyrate\nButanoic acid, 4-nitro-, methyl ester\nButyric acid, 4-nitro-, methyl ester','E4FD07CAEFC4E4E9-FICuS-01-AE','E4FD07CAEFC4E4E9-FICTS-01-8D','E4FD07CAEFC4E4E9-uuuuu-01-5D','InChI=1S/C5H9NO4/c1-10-5(7)3-2-4-6(8)9/h2-4H2,1H3','InChIKey=UBSPKGKFFQKZJB-UHFFFAOYSA-N','COC(=O)CCC[N+](=O)[O-]',NULL),
	(95668,2,0,'19889-42-0','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'AFA72EDC89A15475-FICuS-01-7C','AFA72EDC89A15475-FICTS-01-5B','AFA72EDC89A15475-uuuuu-01-2B','InChI=1S/C10H16O4/c1-9(2)6(7(11)12)4-5-10(9,3)8(13)14/h6H,4-5H2,1-3H3,(H,11,12)(H,13,14)','InChIKey=LSPHULWDVZXLIL-UHFFFAOYSA-N','CC1(C(=O)O)CCC(C(=O)O)C1(C)C','1'),
	(95669,0,0,'74313-93-2','Consistent with Molecular Formula','C12H11NO6',265.222,NULL,'E6C82ED295A7A7BA-FICuS-01-8B','E6C82ED295A7A7BA-FICTS-01-6A','E6C82ED295A7A7BA-uuuuu-01-3A','InChI=1S/C12H11NO6/c1-18-11(14)10(12(15)19-2)7-8-4-3-5-9(6-8)13(16)17/h3-7H,1-2H3','InChIKey=KGGZPRWQLRHPHV-UHFFFAOYSA-N','COC(=O)C(=Cc1cccc([N+](=O)[O-])c1)C(=O)OC',NULL),
	(95670,0,0,'20029-52-1','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'2CE9FBFCE5B9193E-FICuS-01-A2','2CE9FBFCE5B9193E-FICTS-01-81','2CE9FBFCE5B9193E-uuuuu-01-51','InChI=1S/C13H16O2/c14-13(15)12-8-6-11(7-9-12)10-4-2-1-3-5-10/h6-10H,1-5H2,(H,14,15)','InChIKey=QCIWHVKGVVQHIY-UHFFFAOYSA-N','O=C(O)c1ccc(C2CCCCC2)cc1',NULL),
	(95671,0,2,'29399-56-2','Consistent with Molecular Formula','C16H18N4O4S2',394.4626,NULL,'8B5C92AF7E5B3FAA-FICuS-01-99','8B5C92AF7E5B3FAA-FICTS-01-78','8B5C92AF7E5B3FAA-uuuuu-01-48','InChI=1S/C16H18N4O4S2/c1-13-3-7-15(8-4-13)25(21,22)19-17-11-12-18-20-26(23,24)16-9-5-14(2)6-10-16/h3-12,19-20H,1-2H3','InChIKey=LOSFGYNYLAIPPE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C=N/NS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(95672,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O4S2',412.4774,NULL,'99CD15FFDBE4115A-FICuS-01-89','99CD15FFDBE4115A-FICTS-01-68','99CD15FFDBE4115A-uuuuu-01-38','InChI=1S/C20H16N2O4S2/c23-27(24,19-11-9-15-5-1-3-7-17(15)13-19)21-22-28(25,26)20-12-10-16-6-2-4-8-18(16)14-20/h1-14,21-22H','InChIKey=BFGDZQAOPJDQQB-UHFFFAOYSA-N','O=S(=O)(NNS(=O)(=O)c1ccc2ccccc2c1)c1ccc2ccccc2c1',NULL),
	(95673,2,0,NULL,'Consistent with Molecular Formula','C19H19NO6',357.3622,NULL,'51ACCC91F3356BCB-FICuS-01-7F','51ACCC91F3356BCB-FICTS-01-5E','51ACCC91F3356BCB-uuuuu-01-2E','InChI=1S/C19H19NO6/c1-25-18(21)16(19(22)26-2)15(13-9-5-3-6-10-13)17(20(23)24)14-11-7-4-8-12-14/h3-12,15-17H,1-2H3','InChIKey=ZPQOTCZQIJYCPM-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C(c1ccccc1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(95674,0,0,NULL,'Consistent with Molecular Formula','C21H24ClN3O',369.8931,NULL,'45444205F58B6B6E-FICuS-01-4B','45444205F58B6B6E-FICTS-01-2A','45444205F58B6B6E-uuuuu-01-FA','InChI=1S/C21H24ClN3O/c1-4-25(5-2)13-15-11-17(7-9-21(15)26)24-19-10-14(3)23-20-12-16(22)6-8-18(19)20/h6-12,26H,4-5,13H2,1-3H3,(H,23,24)','InChIKey=PEASJFIJLUGKGU-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2cc(C)nc3cc(Cl)ccc23)ccc1O',NULL),
	(95675,1,0,'69781-63-1','Consistent with Molecular Formula','C18H28N2O5',352.4296,NULL,'B2EB10FC99BB3E4A-FICuS-01-8F','7F23A824FDBF7190-FICTS-01-4A','0985CCFBCFCEEBD9-uuuuu-01-6F','InChI=1S/C16H24N2O2.C2H4O3/c1-12(11-18-15-5-3-2-4-6-15)20-16(19)13-7-9-14(17)10-8-13;3-1-2(4)5/h7-10,12,15,18H,2-6,11,17H2,1H3;3H,1H2,(H,4,5)','InChIKey=MRPUZBBHGPNPIO-UHFFFAOYSA-N','CC(CNC1CCCCC1)OC(=O)c1ccc(N)cc1.O=C(O)CO','1'),
	(95676,1,0,'69781-68-6','Consistent with Molecular Formula','C19H30N2O5',366.4564,NULL,'8F105AA9F1D3D0E3-FICuS-01-70','42D8E27195D79F39-FICTS-01-3B','347E86AEA7A60570-uuuuu-01-08','InChI=1S/C17H26N2O2.C2H4O3/c1-2-15(19-16-6-4-3-5-7-16)12-21-17(20)13-8-10-14(18)11-9-13;3-1-2(4)5/h8-11,15-16,19H,2-7,12,18H2,1H3;3H,1H2,(H,4,5)','InChIKey=SNKWYAUVNZVMNG-UHFFFAOYSA-N','CCC(COC(=O)c1ccc(N)cc1)NC1CCCCC1.O=C(O)CO','1'),
	(95677,0,0,'79886-22-9','Consistent with Molecular Formula','C9H12N4O8',304.2158,NULL,'4FB88A8C62E37497-FICuS-01-6A','4FB88A8C62E37497-FICTS-01-49','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C3H9NO/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;4-2-1-3-5/h1-2,10H;5H,1-4H2','InChIKey=QAUXAOPDUUYBSC-UHFFFAOYSA-N','NCCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(95678,1,0,NULL,'Consistent with Molecular Formula','C9H12N4O8',304.2158,NULL,'12C6A367F2D366BC-FICuS-01-64','12C6A367F2D366BC-FICTS-01-43','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C3H9NO/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-3(5)2-4/h1-2,10H;3,5H,2,4H2,1H3','InChIKey=NSVYTHORGVCZKS-UHFFFAOYSA-N','CC(O)CN.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95679,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O8',318.2426,NULL,'B74C4344ABF9EB2C-FICuS-01-84','B74C4344ABF9EB2C-FICTS-01-63','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C4H11NO/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-4(2,5)3-6/h1-2,10H;6H,3,5H2,1-2H3','InChIKey=AZDVRSZRBJLKJO-UHFFFAOYSA-N','CC(C)(N)CO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(95680,1,0,NULL,'Consistent with Molecular Formula','C16H23N5O6',381.3876,NULL,'6CEB20F7FE98CDC6-FICuS-01-A2','846AAA9F398CD104-FICTS-01-4A','9A6E453015DD2317-uuuuu-01-F2','InChI=1S/C10H8N4O5.C6H15NO/c1-6-9(14(18)19)10(15)12(11-6)7-2-4-8(5-3-7)13(16)17;1-2-3-4-7-5-6-8/h2-5,9H,1H3;7-8H,2-6H2,1H3','InChIKey=XOSKYCRAFSGQFO-UHFFFAOYSA-N','CC1=NN(c2ccc([N+](=O)[O-])cc2)C(=O)C1[N+](=O)[O-].CCCCNCCO','1'),
	(95681,0,0,NULL,'Consistent with Molecular Formula','C23H29N3O8',475.4974,NULL,'29DB9D7EB6D64825-FICuS-01-76','29DB9D7EB6D64825-FICTS-01-55','0DCFA0EADBA156E7-uuuuu-01-49','InChI=1S/C16H24N2O4.C7H5NO4/c1-12(2)9-10-17-16(3,4)11-22-15(19)13-5-7-14(8-6-13)18(20)21;9-7(10)5-1-3-6(4-2-5)8(11)12/h5-8,12,17H,9-11H2,1-4H3;1-4H,(H,9,10)','InChIKey=KOCZIZGOMCDHJM-UHFFFAOYSA-N','CC(C)CCNC(C)(C)COC(=O)c1ccc([N+](=O)[O-])cc1.O=C(O)c1ccc([N+](=O)[O-])cc1',NULL),
	(95682,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O8',360.323,NULL,'677D905AA9482D7B-FICuS-01-63','677D905AA9482D7B-FICTS-01-42','AAE00F406B9E3EDE-uuuuu-01-3E','InChI=1S/C7H17NO.C6H3N3O7/c1-2-3-4-5-8-6-7-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-9H,2-7H2,1H3;1-2,10H','InChIKey=VONDLAPKCMRPDS-UHFFFAOYSA-N','CCCCCNCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(95683,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O8',360.323,NULL,'FFED9EFBA284FA9B-FICuS-01-C3','FFED9EFBA284FA9B-FICTS-01-A2','327001E16052E93E-uuuuu-01-DC','InChI=1S/C7H17NO.C6H3N3O7/c1-3-7(4-2)8-5-6-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-9H,3-6H2,1-2H3;1-2,10H','InChIKey=PTKSBRJCNDEQSZ-UHFFFAOYSA-N','CCC(CC)NCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(95684,0,0,NULL,'Consistent with Molecular Formula','C8H10N2NaO2S',221.229,NULL,'0BCA38EC307B0437-FICuS-01-5A','0BCA38EC307B0437-FICTS-01-39','802DD4E35000B69F-uuuuu-01-00','InChI=1S/C8H10N2O2S.Na/c1-4(2)8(3)5(11)9-7(13)10-6(8)12;/h1H2,2-3H3,(H2,9,10,11,12,13);/q;+1','InChIKey=MLBIYGAIEOUGLJ-UHFFFAOYSA-N','C=C(C)C1(C)C(=O)NC(=S)NC1=O.[Na+]',NULL),
	(95685,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O8',383.317,NULL,'F05658D6686DAEAE-FICuS-01-83','F05658D6686DAEAE-FICTS-01-62','3DCBC7CCAABBBD0B-uuuuu-01-70','InChI=1S/C8H14N2O.C6H3N3O7/c1-4-9-7(3)6-8(11)10(9)5-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6H,4-5H2,1-3H3;1-2,10H','InChIKey=OLIHYPNCEPZGDD-UHFFFAOYSA-N','CCn1c(C)cc(=O)n1CC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(95686,1,0,NULL,'Consistent with Molecular Formula','C14H20N4O8',372.334,NULL,'1B1821A2CDF7ACF8-FICuS-01-7F','1B1821A2CDF7ACF8-FICTS-01-5E','D685BEB80F21BF5D-uuuuu-01-38','InChI=1S/C8H17NO.C6H3N3O7/c1-7(10)6-9-8-4-2-3-5-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-10H,2-6H2,1H3;1-2,10H','InChIKey=HRINBFXTLZNJNX-UHFFFAOYSA-N','CC(O)CNC1CCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95687,1,0,NULL,'Consistent with Molecular Formula','C14H22N4O8',374.3498,NULL,'F1872E26C6CADA1D-FICuS-01-83','F1872E26C6CADA1D-FICTS-01-62','3C1AB13C041CC9B8-uuuuu-01-15','InChI=1S/C8H19NO.C6H3N3O7/c1-5-7(2)9-8(3,4)6-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7,9-10H,5-6H2,1-4H3;1-2,10H','InChIKey=PJYBEMFFDYKMSA-UHFFFAOYSA-N','CCC(C)NC(C)(C)CO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95688,1,0,NULL,'Consistent with Molecular Formula','C14H22N4O8',374.3498,NULL,'4E5FA8C4C9935508-FICuS-01-65','4E5FA8C4C9935508-FICTS-01-44','83C237DE0B4546AD-uuuuu-01-13','InChI=1S/C8H19NO.C6H3N3O7/c1-7(2)4-5-9-6-8(3)10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-10H,4-6H2,1-3H3;1-2,10H','InChIKey=FUAJFDIBLQUDCP-UHFFFAOYSA-N','CC(C)CCNCC(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95689,1,0,NULL,'Consistent with Molecular Formula','C14H22N4O8',374.3498,NULL,'91D888EF1A2CD831-FICuS-01-6F','91D888EF1A2CD831-FICTS-01-4E','5C4517F5D8FACB94-uuuuu-01-2F','InChI=1S/C8H19NO.C6H3N3O7/c1-4-8(5-2)9-6-7(3)10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-10H,4-6H2,1-3H3;1-2,10H','InChIKey=DGIOSQPAQLUDQS-UHFFFAOYSA-N','CCC(CC)NCC(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95690,0,0,NULL,'Consistent with Molecular Formula','C9H12N2NaO3',219.1952,NULL,'10B4F69244E8E519-FICuS-01-4E','10B4F69244E8E519-FICTS-01-2D','9B531A9D249357B1-uuuuu-01-F9','InChI=1S/C9H12N2O3.Na/c1-4-9(5(2)3)6(12)10-8(14)11-7(9)13;/h2,4H2,1,3H3,(H2,10,11,12,13,14);/q;+1','InChIKey=CWGWKTGKFOPSQF-UHFFFAOYSA-N','C=C(C)C1(CC)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(95691,0,0,NULL,'Consistent with Molecular Formula','C15H22N4O8',386.3608,NULL,'C7B5D34320BAB8E4-FICuS-01-6E','C7B5D34320BAB8E4-FICTS-01-4D','0A284C59E26CAB41-uuuuu-01-0E','InChI=1S/C9H19NO.C6H3N3O7/c1-10(7-8-11)9-5-3-2-4-6-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9,11H,2-8H2,1H3;1-2,10H','InChIKey=ASVFTTZGBCSOOS-UHFFFAOYSA-N','CN(CCO)C1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(95692,2,0,NULL,'Consistent with Molecular Formula','C15H22N4O8',386.3608,NULL,'25E1F25694D82569-FICuS-01-46','25E1F25694D82569-FICTS-01-25','E87C6D4C560E36CC-uuuuu-01-2D','InChI=1S/C9H19NO.C6H3N3O7/c1-8-2-4-9(5-3-8)10-6-7-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-11H,2-7H2,1H3;1-2,10H','InChIKey=JCHOOSPALCBJQL-UHFFFAOYSA-N','CC1CCC(NCCO)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95693,0,0,NULL,'Consistent with Molecular Formula','C15H22N4O8',386.3608,NULL,'691442741610BE71-FICuS-01-23','691442741610BE71-FICTS-01-02','A489DD6ED4C6ADD4-uuuuu-01-4D','InChI=1S/C9H19NO.C6H3N3O7/c11-8-4-7-10-9-5-2-1-3-6-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-11H,1-8H2;1-2,10H','InChIKey=BIGRZHMHHVDYDF-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OCCCNC1CCCCC1',NULL),
	(95694,0,0,NULL,'Consistent with Molecular Formula','C15H22N4O8',386.3608,NULL,'942CFEBAD2D92E57-FICuS-01-8D','942CFEBAD2D92E57-FICTS-01-6C','59B161A0100F3DF2-uuuuu-01-F5','InChI=1S/C9H19NO.C6H3N3O7/c1-9(2,11)7-10-8-5-3-4-6-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8,10-11H,3-7H2,1-2H3;1-2,10H','InChIKey=WHODHSCPMDRDAI-UHFFFAOYSA-N','CC(C)(O)CNC1CCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(95695,1,0,NULL,'Consistent with Molecular Formula','C15H22N4O8',386.3608,NULL,'FCC62779FEFE2263-FICuS-01-85','FCC62779FEFE2263-FICTS-01-64','315BB8633C2831C6-uuuuu-01-F1','InChI=1S/C9H19NO.C6H3N3O7/c1-8(6-7-11)10-9-4-2-3-5-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-11H,2-7H2,1H3;1-2,10H','InChIKey=CWBCQBWHLBIDEV-UHFFFAOYSA-N','CC(CCO)NC1CCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95696,2,0,NULL,'Consistent with Molecular Formula','C15H24N4O8',388.3766,NULL,'2AE7E18A23A90246-FICuS-01-50','2AE7E18A23A90246-FICTS-01-2F','E77A7E90E17F11E3-uuuuu-01-1C','InChI=1S/C9H21NO.C6H3N3O7/c1-7(2)5-8(3)10-6-9(4)11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-11H,5-6H2,1-4H3;1-2,10H','InChIKey=QPVYQSLDQVBREY-UHFFFAOYSA-N','CC(C)CC(C)NCC(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95697,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O8',388.3766,NULL,'AAE6052F0373C03C-FICuS-01-57','AAE6052F0373C03C-FICTS-01-36','677B9A35C1A5D399-uuuuu-01-11','InChI=1S/C9H21NO.C6H3N3O7/c1-5-8(6-2)10-7-9(3,4)11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8,10-11H,5-7H2,1-4H3;1-2,10H','InChIKey=YZPLBBCRHDNSCT-UHFFFAOYSA-N','CCC(CC)NCC(C)(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(95698,0,0,NULL,'Consistent with Molecular Formula','C10H12N2NaO2S',247.2668,NULL,'DA51E721F2185A91-FICuS-01-52','DA51E721F2185A91-FICTS-01-31','51B60B2E9263E839-uuuuu-01-FA','InChI=1S/C10H12N2O2S.Na/c1-4-5-10(6(2)3)7(13)11-9(15)12-8(10)14;/h4H,1-2,5H2,3H3,(H2,11,12,13,14,15);/q;+1','InChIKey=RBEWWFUGXMVNBR-UHFFFAOYSA-N','C=CCC1(C(=C)C)C(=O)NC(=S)NC1=O.[Na+]',NULL),
	(95699,0,0,NULL,'Consistent with Molecular Formula','C10H12N2NaO3',231.2062,NULL,'D6571E1389A17D71-FICuS-01-4D','D6571E1389A17D71-FICTS-01-2C','5DB0F21CE9DACFD9-uuuuu-01-56','InChI=1S/C10H12N2O3.Na/c1-4-5-10(6(2)3)7(13)11-9(15)12-8(10)14;/h4H,1-2,5H2,3H3,(H2,11,12,13,14,15);/q;+1','InChIKey=CYBURRIXGCXREI-UHFFFAOYSA-N','C=CCC1(C(=C)C)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(95700,1,0,NULL,'Consistent with Molecular Formula','C10H14N2NaO3',233.222,NULL,'24D6DC2F45F5A055-FICuS-01-65','24D6DC2F45F5A055-FICTS-01-44','AF313020258E12FD-uuuuu-01-F7','InChI=1S/C10H14N2O3.Na/c1-5-10(6(2)3)7(13)11-9(15)12(4)8(10)14;/h2,5H2,1,3-4H3,(H,11,13,15);/q;+1','InChIKey=VJWXZDDVESTNNA-UHFFFAOYSA-N','C=C(C)C1(CC)C(=O)NC(=O)N(C)C1=O.[Na+]','1'),
	(95701,0,0,NULL,'Consistent with Molecular Formula','C10H14N2NaO3',233.222,NULL,'B33DC78F58280CC4-FICuS-01-6C','B33DC78F58280CC4-FICTS-01-4B','38DA2B803853BE6C-uuuuu-01-15','InChI=1S/C10H14N2O3.Na/c1-4-10(5-6(2)3)7(13)11-9(15)12-8(10)14;/h5H,4H2,1-3H3,(H2,11,12,13,14,15);/q;+1','InChIKey=QBULGRSQIGNXGC-UHFFFAOYSA-N','CCC1(C=C(C)C)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(95702,0,0,NULL,'Consistent with Molecular Formula','C10H14N2NaO3',233.222,NULL,'3CCAFD974369A11D-FICuS-01-78','3CCAFD974369A11D-FICTS-01-57','B72D1198231213B5-uuuuu-01-DB','InChI=1S/C10H14N2O3.Na/c1-4-5-10(6(2)3)7(13)11-9(15)12-8(10)14;/h2,4-5H2,1,3H3,(H2,11,12,13,14,15);/q;+1','InChIKey=KZZZTDXXLYMLSZ-UHFFFAOYSA-N','C=C(C)C1(CCC)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(95703,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O8',394.3402,NULL,'BA3BA77D0F11DC0A-FICuS-01-82','BA3BA77D0F11DC0A-FICTS-01-61','77A63867CDC7CFAF-uuuuu-01-44','InChI=1S/C10H15NO.C6H3N3O7/c12-9-8-11-7-6-10-4-2-1-3-5-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-5,11-12H,6-9H2;1-2,10H','InChIKey=CFBYJURXOYYQGS-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OCCNCCc1ccccc1',NULL),
	(95704,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H19N in C10H17N','C10H19N',153.2668,NULL,'A991C196B9E14DBE-FICuS-01-7E','A991C196B9E14DBE-FICTS-01-5D','A991C196B9E14DBE-uuuuu-01-2D','InChI=1S/C10H19N/c1-4-7-10(8-11)9(5-2)6-3/h9-10H,4-7H2,1-3H3','InChIKey=CZBBCRLHRCCMCQ-UHFFFAOYSA-N','CCCC(C#N)C(CC)CC','1'),
	(95705,1,1,NULL,'Consistent with Molecular Formula','C10H17N',151.251,NULL,'5E8EBA42A7A57C73-FICuS-01-79','5E8EBA42A7A57C73-FICTS-01-58','BDDEB875DC66FB01-uuuuu-01-47','InChI=1S/C10H17N/c1-4-6-7-10(8-11)9(3)5-2/h5,10H,4,6-7H2,1-3H3/b9-5+','InChIKey=REIMSLABJWVWNY-WEVVVXLNSA-N','C/C=C(\\C)C(C#N)CCCC','1'),
	(95706,1,0,NULL,'Consistent with Molecular Formula','C20H26N6O6',446.462,NULL,'897CFEC663857D37-FICuS-01-71','61FD74AEA49161F5-FICTS-01-49','1312BBF676585E20-uuuuu-01-F3','InChI=1S/C10H8N4O5.C10H18N2O/c1-6-9(14(18)19)10(15)12(11-6)7-2-4-8(5-3-7)13(16)17;1-7(2)11-9(5)6-10(13)12(11)8(3)4/h2-5,9H,1H3;6-8H,1-5H3','InChIKey=IHVGCLMHWTVPRG-UHFFFAOYSA-N','CC1=NN(c2ccc([N+](=O)[O-])cc2)C(=O)C1[N+](=O)[O-].Cc1cc(=O)n(C(C)C)n1C(C)C','1'),
	(95707,0,0,NULL,'Consistent with Molecular Formula','C16H24N4O8',400.3876,NULL,'106FC0C1FD274588-FICuS-01-57','106FC0C1FD274588-FICTS-01-36','DDF25FDB3FF1562D-uuuuu-01-48','InChI=1S/C10H21NO.C6H3N3O7/c1-10(2,8-12)11-9-6-4-3-5-7-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9,11-12H,3-8H2,1-2H3;1-2,10H','InChIKey=GHBSMGDCAXSQMZ-UHFFFAOYSA-N','CC(C)(CO)NC1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(95708,1,0,NULL,'Consistent with Molecular Formula','C16H24N4O8',400.3876,NULL,'065D8C3E7BED0223-FICuS-01-62','065D8C3E7BED0223-FICTS-01-41','CBC01324B93B1186-uuuuu-01-F8','InChI=1S/C10H21NO.C6H3N3O7/c1-9(12)8-11(2)10-6-4-3-5-7-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-10,12H,3-8H2,1-2H3;1-2,10H','InChIKey=GNJZCDUVRFFQFV-UHFFFAOYSA-N','CC(O)CN(C)C1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95709,3,0,NULL,'Consistent with Molecular Formula','C16H24N4O8',400.3876,NULL,'D0D544D5EC62F1B5-FICuS-01-73','D0D544D5EC62F1B5-FICTS-01-52','1D48DBCF2EB4E210-uuuuu-01-2B','InChI=1S/C10H21NO.C6H3N3O7/c1-8-3-5-10(6-4-8)11-7-9(2)12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-12H,3-7H2,1-2H3;1-2,10H','InChIKey=DKNHGHNVBBTFBA-UHFFFAOYSA-N','CC(O)CNC1CCC(C)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95710,1,0,NULL,'Consistent with Molecular Formula','C16H24N4O8',400.3876,NULL,'5054B7447D767BE7-FICuS-01-53','5054B7447D767BE7-FICTS-01-32','9DC9285EBFA06842-uuuuu-01-20','InChI=1S/C10H21NO.C6H3N3O7/c1-2-9(8-12)11-10-6-4-3-5-7-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-12H,2-8H2,1H3;1-2,10H','InChIKey=OFSQEDPTZNLRMB-UHFFFAOYSA-N','CCC(CO)NC1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95711,1,1,NULL,'Consistent with Molecular Formula','C10H21N3O',199.2954,NULL,'D3E59B31DAB655CE-FICuS-01-86','D3E59B31DAB655CE-FICTS-01-65','D3E59B31DAB655CE-uuuuu-01-35','InChI=1S/C10H21N3O/c1-4-6-7-9(5-2)8(3)12-13-10(11)14/h9H,4-7H2,1-3H3,(H3,11,13,14)','InChIKey=CSNRQKYOXIHLFE-UHFFFAOYSA-N','CCCCC(CC)/C(C)=N/NC(N)=O','1'),
	(95712,1,0,NULL,'Consistent with Molecular Formula','C16H26N4O8',402.4034,NULL,'EDDF1C0F49CBEEFB-FICuS-01-C8','EDDF1C0F49CBEEFB-FICTS-01-A7','204283158B1DFD5E-uuuuu-01-02','InChI=1S/C10H23NO.C6H3N3O7/c1-3-4-5-6-7-10(2)11-8-9-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10-12H,3-9H2,1-2H3;1-2,10H','InChIKey=BBXQNFSOUGITBE-UHFFFAOYSA-N','CCCCCCC(C)NCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95713,0,1,'59239-04-2','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'96F4899E69C8833E-FICuS-01-6C','96F4899E69C8833E-FICTS-01-4B','F6C540D0FC4762CA-uuuuu-01-22','InChI=1S/C11H13NO/c1-2-3-9-11(12-13)10-7-5-4-6-8-10/h2,4-8,13H,1,3,9H2/b12-11-','InChIKey=HBQOBNFVZMZRGC-QXMHVHEDSA-N','C=CCC/C(=N/O)c1ccccc1','1'),
	(95714,0,0,NULL,'Consistent with Molecular Formula','C11H16N2NaO2S',263.3094,NULL,'0721B1CA04FB44A7-FICuS-01-54','0721B1CA04FB44A7-FICTS-01-33','8CC65DC56480F60F-uuuuu-01-1F','InChI=1S/C11H16N2O2S.Na/c1-6(2)5-11(7(3)4)8(14)12-10(16)13-9(11)15;/h6H,3,5H2,1-2,4H3,(H2,12,13,14,15,16);/q;+1','InChIKey=GZTBYCQUCQWXLK-UHFFFAOYSA-N','C=C(C)C1(CC(C)C)C(=O)NC(=S)NC1=O.[Na+]',NULL),
	(95715,0,1,NULL,'Consistent with Molecular Formula','C11H16N2NaO3',247.2488,NULL,'8C2D3DB01FCDA82F-FICuS-01-90','8C2D3DB01FCDA82F-FICTS-01-6F','07CAD1BF7FB61A87-uuuuu-01-34','InChI=1S/C11H16N2O3.Na/c1-4-6-11(7(3)5-2)8(14)12-10(16)13-9(11)15;/h5H,4,6H2,1-3H3,(H2,12,13,14,15,16);/q;+1','InChIKey=RFRRXKICDYGUIH-UHFFFAOYSA-N','C/C=C(\\C)C1(CCC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95716,1,1,'66968-89-6','Consistent with Molecular Formula','C11H16N2O3',224.259,'Barbituric acid, 5-ethyl-1-methyl-5-(1-methylpropenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-1-methyl-5-(1-methyl-1-propenyl)-','A1878C25585F865B-FICuS-01-57','A1878C25585F865B-FICTS-01-36','A1878C25585F865B-uuuuu-01-06','InChI=1S/C11H16N2O3/c1-5-7(3)11(6-2)8(14)12-10(16)13(4)9(11)15/h5H,6H2,1-4H3,(H,12,14,16)','InChIKey=NCVHDTCOFYKMMM-UHFFFAOYSA-N','C/C=C(\\C)C1(CC)C(=O)NC(=O)N(C)C1=O','1'),
	(95717,0,1,'66968-52-3','Consistent with Molecular Formula','C11H16N2O3',224.259,'Barbituric acid, 5-ethyl-5-(1-isopentenyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(3-methyl-1-butenyl)-','B5E7DBFA87A37781-FICuS-01-81','B5E7DBFA87A37781-FICTS-01-60','D8A1CDDABE6A2828-uuuuu-01-42','InChI=1S/C11H16N2O3/c1-4-11(6-5-7(2)3)8(14)12-10(16)13-9(11)15/h5-7H,4H2,1-3H3,(H2,12,13,14,15,16)/b6-5+','InChIKey=RIJCBPQEPLKKCA-AATRIKPKSA-N','CCC1(/C=C/C(C)C)C(=O)NC(=O)NC1=O','1'),
	(95718,0,0,'67526-24-3','Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'35C687A8C0125D78-FICuS-01-4E','35C687A8C0125D78-FICTS-01-2D','35C687A8C0125D78-uuuuu-01-FD','InChI=1S/C11H16N2O3/c1-6(2)5-11(7(3)4)8(14)12-10(16)13-9(11)15/h6H,3,5H2,1-2,4H3,(H2,12,13,14,15,16)','InChIKey=MTNRLILTBTZHQJ-UHFFFAOYSA-N','C=C(C)C1(CC(C)C)C(=O)NC(=O)NC1=O',NULL),
	(95719,0,0,'67050-37-7','Consistent with Molecular Formula','C11H16N2O3',224.259,'Barbituric acid, 5-butyl-5-isopropenyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-butyl-5-(1-methylethenyl)-','E74B2B67F11086BC-FICuS-01-65','E74B2B67F11086BC-FICTS-01-44','E74B2B67F11086BC-uuuuu-01-14','InChI=1S/C11H16N2O3/c1-4-5-6-11(7(2)3)8(14)12-10(16)13-9(11)15/h2,4-6H2,1,3H3,(H2,12,13,14,15,16)','InChIKey=NERXAIOLBNNJAZ-UHFFFAOYSA-N','C=C(C)C1(CCCC)C(=O)NC(=O)NC1=O',NULL),
	(95720,0,0,NULL,'Consistent with Molecular Formula','C11H16N2NaO3',247.2488,NULL,'6CACC768916B3414-FICuS-01-5A','6CACC768916B3414-FICTS-01-39','E74B2B67F11086BC-uuuuu-01-14','InChI=1S/C11H16N2O3.Na/c1-4-5-6-11(7(2)3)8(14)12-10(16)13-9(11)15;/h2,4-6H2,1,3H3,(H2,12,13,14,15,16);/q;+1','InChIKey=KPGWDCXCRRQNLR-UHFFFAOYSA-N','C=C(C)C1(CCCC)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(95721,0,1,'67050-14-0','Consistent with Molecular Formula','C11H16N2NaO3',247.2488,'Barbituric acid, 5-(2-butenyl)-5-propyl-, sodium salt\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(2-butenyl)-5-propyl-, monosodium salt','856A84B26548C890-FICuS-01-46','856A84B26548C890-FICTS-01-25','0E8D68BD05337A38-uuuuu-01-09','InChI=1S/C11H16N2O3.Na/c1-3-5-7-11(6-4-2)8(14)12-10(16)13-9(11)15;/h3,5H,4,6-7H2,1-2H3,(H2,12,13,14,15,16);/q;+1','InChIKey=MIURNBGIIWZAKX-UHFFFAOYSA-N','C/C=C/CC1(CCC)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95722,1,1,NULL,'Consistent with Molecular Formula','C11H17N3O2',223.2742,NULL,'87BA9EBFD524C02C-FICuS-01-86','97FE18AB70467749-FICTS-01-39','87BA9EBFD524C02C-uuuuu-01-35','InChI=1S/C11H17N3O2/c1-4-6-7(3)11(5-2)8(15)13-10(12)14-9(11)16/h6H,4-5H2,1-3H3,(H3,12,13,14,15,16)','InChIKey=PKASJCKAOIJQFL-UHFFFAOYSA-N','CC/C=C(\\C)C1(CC)C(=O)N=C(N)NC1=O','1'),
	(95723,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O2',223.2742,NULL,'1426D9DAE5DDEAB4-FICuS-01-94','17B2DA5F0A32E9CB-FICTS-01-5B','1426D9DAE5DDEAB4-uuuuu-01-43','InChI=1S/C11H17N3O2/c1-3-5-7(6-4-2)8-9(15)13-11(12)14-10(8)16/h3-6H2,1-2H3,(H3,12,13,14,15,16)','InChIKey=GFQHLYMYWDFCQB-UHFFFAOYSA-N','CCCC(CCC)=C1C(=O)N=C(N)NC1=O',NULL),
	(95724,1,1,NULL,'Consistent with Molecular Formula','C11H17N3O2',223.2742,NULL,'AFE20CD6ED06AF19-FICuS-01-92','7DCD05EB55CFE57F-FICTS-01-7E','AFE20CD6ED06AF19-uuuuu-01-41','InChI=1S/C11H17N3O2/c1-4-6-7(3)11(5-2)8(12)13-10(16)14-9(11)15/h6H,4-5H2,1-3H3,(H3,12,13,14,15,16)','InChIKey=VKBDVVGTQBIYOH-UHFFFAOYSA-N','CC/C=C(\\C)C1(CC)C(=O)NC(=O)N=C1N','1'),
	(95725,0,0,NULL,'Consistent with Molecular Formula','C11H18N2NaO2S',265.3252,NULL,'0A24A4F14338BE5A-FICuS-01-59','0A24A4F14338BE5A-FICTS-01-38','81C348FE23430CF2-uuuuu-01-03','InChI=1S/C11H18N2O2S.Na/c1-4-5-6-11(7(2)3)8(14)12-10(16)13-9(11)15;/h7H,4-6H2,1-3H3,(H2,12,13,14,15,16);/q;+1','InChIKey=GTCKBWCZKSIKHV-UHFFFAOYSA-N','CCCCC1(C(C)C)C(=O)NC(=S)NC1=O.[Na+]',NULL),
	(95726,0,0,NULL,'Consistent with Molecular Formula','C11H18N2NaO3',249.2646,NULL,'FF9E3C1F64F7E725-FICuS-01-88','9471749E019659A4-FICTS-01-17','7479D010048C558D-uuuuu-01-EB','InChI=1S/C11H18N2O3.Na/c1-2-3-4-5-6-7-8-9(14)12-11(16)13-10(8)15;/h8H,2-7H2,1H3,(H2,12,13,14,15,16);/q;+1','InChIKey=KFPQJOJGYKCAEP-UHFFFAOYSA-N','CCCCCCCC1C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(95727,1,0,NULL,'Consistent with Molecular Formula','C11H18N2O3',226.2748,NULL,'F433E0BFE29EFD6C-FICuS-01-9C','B20D62F4FA47C2B7-FICTS-01-50','F433E0BFE29EFD6C-uuuuu-01-4B','InChI=1S/C11H18N2O3/c1-3-4-5-6-7(2)8-9(14)12-11(16)13-10(8)15/h7-8H,3-6H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=UTLKZNKWPYNDNT-UHFFFAOYSA-N','CCCCCC(C)C1C(=O)NC(=O)NC1=O','1'),
	(95728,2,0,NULL,'Consistent with Molecular Formula','C17H26N4O8',414.4144,NULL,'8DE977E1917B30F6-FICuS-01-67','8DE977E1917B30F6-FICTS-01-46','4074E8FB53AD2353-uuuuu-01-04','InChI=1S/C11H23NO.C6H3N3O7/c1-9-5-4-6-11(2,3)10(9)12-7-8-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-10,12-13H,4-8H2,1-3H3;1-2,10H','InChIKey=MBBWLKQBBQDWIN-UHFFFAOYSA-N','CC1CCCC(C)(C)C1NCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95729,1,0,NULL,'Consistent with Molecular Formula','C17H26N4O8',414.4144,NULL,'EA8F39F9CD9EB783-FICuS-01-9F','EA8F39F9CD9EB783-FICTS-01-7E','2712A6E30F48A426-uuuuu-01-F0','InChI=1S/C11H23NO.C6H3N3O7/c1-3-12(9-10(2)13)11-7-5-4-6-8-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10-11,13H,3-9H2,1-2H3;1-2,10H','InChIKey=MYRDAQYISPAWRS-UHFFFAOYSA-N','CCN(CC(C)O)C1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95730,1,0,NULL,'Consistent with Molecular Formula','C17H28N4O8',416.4302,NULL,'6A5D0EB9416FD484-FICuS-01-6C','6A5D0EB9416FD484-FICTS-01-4B','A7C091A383B9C721-uuuuu-01-02','InChI=1S/C11H25NO.C6H3N3O7/c1-3-4-5-6-7-8-11(2)12-9-10-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11-13H,3-10H2,1-2H3;1-2,10H','InChIKey=ZAHCETGQTITPOK-UHFFFAOYSA-N','CCCCCCCC(C)NCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95731,0,0,NULL,'Consistent with Molecular Formula','C17H28N4O8',416.4302,NULL,'8FC5252F3EA48199-FICuS-01-64','8FC5252F3EA48199-FICTS-01-43','4258BA35FC72923C-uuuuu-01-07','InChI=1S/C11H25NO.C6H3N3O7/c1-9(2)7-11(8-10(3)4)12-5-6-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-13H,5-8H2,1-4H3;1-2,10H','InChIKey=FFQQIRULZYTISP-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(95732,1,0,NULL,'Consistent with Molecular Formula','C17H28N4O8',416.4302,NULL,'1A7FE5C8BF56D80C-FICuS-01-8D','1A7FE5C8BF56D80C-FICTS-01-6C','D7E27AD27D80CBA9-uuuuu-01-38','InChI=1S/C11H25NO.C6H3N3O7/c1-5-6-7-8-10(2)12-11(3,4)9-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10,12-13H,5-9H2,1-4H3;1-2,10H','InChIKey=HDWPNTLLYNAJOA-UHFFFAOYSA-N','CCCCCC(C)NC(C)(C)CO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95733,0,1,'2057-91-2','Consistent with Molecular Formula','C12H14N4O4',278.267,NULL,'E157DF7A9B2317EE-FICuS-01-7D','E157DF7A9B2317EE-FICTS-01-5C','E157DF7A9B2317EE-uuuuu-01-2C','InChI=1S/C12H14N4O4/c1-3-4-5-9(2)13-14-11-7-6-10(15(17)18)8-12(11)16(19)20/h3,6-8,14H,1,4-5H2,2H3','InChIKey=GPQMLCSRONPNAG-UHFFFAOYSA-N','C=CCC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(95734,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'E9ED1B40D8633CE2-FICuS-01-77','E9ED1B40D8633CE2-FICTS-01-56','E9ED1B40D8633CE2-uuuuu-01-26','InChI=1S/C12H15N3O/c1-2-3-9-11(14-15-12(13)16)10-7-5-4-6-8-10/h2,4-8H,1,3,9H2,(H3,13,15,16)','InChIKey=LWWUTAUGDVQMRQ-UHFFFAOYSA-N','C=CCC/C(=N/NC(N)=O)c1ccccc1','1'),
	(95735,1,0,'66940-52-1','Consistent with Molecular Formula','C12H16N2NaO2S',275.3204,'Barbituric acid, 5-(1-cyclohexenyl)-1,5-dimethyl-2-thio-, sodium salt\n4,6(1H,5H)-Pyrimidinedione, 5-(1-cyclohexen-1-yl)dihydro-1,5-dimethyl-2-thioxo-, sodium salt','979D9ED30F2FF1F6-FICuS-01-8A','979D9ED30F2FF1F6-FICTS-01-69','1C7A72DC6F54435E-uuuuu-01-18','InChI=1S/C12H16N2O2S.Na/c1-12(8-6-4-3-5-7-8)9(15)13-11(17)14(2)10(12)16;/h6H,3-5,7H2,1-2H3,(H,13,15,17);/q;+1','InChIKey=XOTUKJIPPYHTQV-UHFFFAOYSA-N','CN1C(=O)C(C)(C2=CCCCC2)C(=O)NC1=S.[Na+]','1'),
	(95736,1,0,NULL,'Consistent with Molecular Formula','C12H16N2NaO3',259.2598,NULL,'58F1D099281DE8C4-FICuS-01-64','58F1D099281DE8C4-FICTS-01-43','D3163C9648665A6C-uuuuu-01-00','InChI=1S/C12H16N2O3.Na/c1-5-7-14-10(16)12(6-2,8(3)4)9(15)13-11(14)17;/h5H,1,3,6-7H2,2,4H3,(H,13,15,17);/q;+1','InChIKey=QMRJEFPIVUPMHJ-UHFFFAOYSA-N','C=CCN1C(=O)NC(=O)C(CC)(C(=C)C)C1=O.[Na+]','1'),
	(95737,0,1,'1655-39-6','Consistent with Molecular Formula','C12H16N4O4',280.2828,NULL,'A3DD028784EEFF8E-FICuS-01-93','A3DD028784EEFF8E-FICTS-01-72','A3DD028784EEFF8E-uuuuu-01-42','InChI=1S/C12H16N4O4/c1-3-5-9(4-2)13-14-11-7-6-10(15(17)18)8-12(11)16(19)20/h6-8,14H,3-5H2,1-2H3','InChIKey=NMIPEUUEPDMRAB-UHFFFAOYSA-N','CCC/C(CC)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(95738,1,1,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'63666E096301D39B-FICuS-01-3C','63666E096301D39B-FICTS-01-1B','540037B8B2E1398B-uuuuu-01-F3','InChI=1S/C12H18N2O2S/c1-4-7-12(8-5-2)9(15)13-11(17)14(6-3)10(12)16/h4,7H,5-6,8H2,1-3H3,(H,13,15,17)/b7-4+','InChIKey=CQAYMBDERXDOLQ-QPJJXVBHSA-N','C/C=C/C1(CCC)C(=O)NC(=S)N(CC)C1=O','1'),
	(95739,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H20N2O2S in C12H18N2O2S','C12H20N2O2S',256.3622,NULL,'4E6D2FD2C59B372F-FICuS-01-7D','4E6D2FD2C59B372F-FICTS-01-5C','4E6D2FD2C59B372F-uuuuu-01-2C','InChI=1S/C12H20N2O2S/c1-4-6-8(3)12(7-5-2)9(15)13-11(17)14-10(12)16/h8H,4-7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=RKZSTFIGVLDXEV-UHFFFAOYSA-N','CCCC(C)C1(CCC)C(=O)NC(=S)NC1=O','1'),
	(95740,1,1,'67049-99-4','Consistent with Molecular Formula','C12H18N2NaO2S',277.3362,'Barbituric acid, 5-(2-butenyl)-5-sec-butyl-2-thio-, sodium salt\n4,6(1H,5H)-Pyrimidinedione, 5-(2-butenyl)dihydro-5-(1-methylpropyl)-2-thioxo-, monosodium salt','5C27A29613B0FB56-FICuS-01-53','5C27A29613B0FB56-FICTS-01-32','D7C04E9973CB49FE-uuuuu-01-36','InChI=1S/C12H18N2O2S.Na/c1-4-6-7-12(8(3)5-2)9(15)13-11(17)14-10(12)16;/h4,6,8H,5,7H2,1-3H3,(H2,13,14,15,16,17);/q;+1','InChIKey=YTTXUGLDMJIMRB-UHFFFAOYSA-N','C/C=C/CC1(C(C)CC)C(=O)NC(=S)NC1=O.[Na+]','1'),
	(95741,0,1,'67050-02-6','Consistent with Molecular Formula','C12H18N2NaO2S',277.3362,'Barbituric acid, 5-(2-butenyl)-5-isobutyl-2-thio-, sodium salt\n4,6(1H,5H)-Pyrimidinedione, 5-(2-butenyl)dihydro-5-(2-methylpropyl)-2-thioxo-, monosodium salt','68C19362DC17C5CE-FICuS-01-6C','68C19362DC17C5CE-FICTS-01-4B','E3267F6DBC6C7766-uuuuu-01-25','InChI=1S/C12H18N2O2S.Na/c1-4-5-6-12(7-8(2)3)9(15)13-11(17)14-10(12)16;/h4-5,8H,6-7H2,1-3H3,(H2,13,14,15,16,17);/q;+1','InChIKey=QFDTZYKGVZZHJI-UHFFFAOYSA-N','C/C=C/CC1(CC(C)C)C(=O)NC(=S)NC1=O.[Na+]','1'),
	(95742,1,0,NULL,'Consistent with Molecular Formula','C12H18N2NaO2S',277.3362,NULL,'404744D69BC87F41-FICuS-01-50','404744D69BC87F41-FICTS-01-2F','CBA0A8D9FBB3CDE9-uuuuu-01-64','InChI=1S/C12H18N2O2S.Na/c1-4-6-7-9-10(15)13-12(17-8-5-2)14(3)11(9)16;/h5,9H,2,4,6-8H2,1,3H3;/q;+1','InChIKey=SBIWGXIAZPHYTM-UHFFFAOYSA-N','C=CCSC1=NC(=O)C(CCCC)C(=O)N1C.[Na+]','1'),
	(95743,2,0,NULL,'Consistent with Molecular Formula','C12H20N2O3',240.3016,NULL,'598C70CF80483E15-FICuS-01-52','598C70CF80483E15-FICTS-01-31','598C70CF80483E15-uuuuu-01-01','InChI=1S/C12H20N2O3/c1-5-7-8(3)12(6-2)9(15)13-11(17)14(4)10(12)16/h8H,5-7H2,1-4H3,(H,13,15,17)','InChIKey=OIIGBIYLGSWNKY-UHFFFAOYSA-N','CCCC(C)C1(CC)C(=O)NC(=O)N(C)C1=O','1'),
	(95744,0,1,'67050-91-3','Consistent with Molecular Formula','C12H18N2O3',238.2858,'Barbituric acid, 5-(1-ethylpropenyl)-5-isopropyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-ethyl-1-propenyl)-5-(1-methylethyl)-','E7EDF5E36E928C43-FICuS-01-87','E7EDF5E36E928C43-FICTS-01-66','E7EDF5E36E928C43-uuuuu-01-36','InChI=1S/C12H18N2O3/c1-5-8(6-2)12(7(3)4)9(15)13-11(17)14-10(12)16/h5,7H,6H2,1-4H3,(H2,13,14,15,16,17)','InChIKey=YHVWPLGZXKWTFF-UHFFFAOYSA-N','C/C=C(\\CC)C1(C(C)C)C(=O)NC(=O)NC1=O','1'),
	(95745,0,0,NULL,'Consistent with Molecular Formula','C12H18N2NaO3',261.2756,NULL,'ECF5F3B1D21881E4-FICuS-01-77','ECF5F3B1D21881E4-FICTS-01-56','67121FBEB263334C-uuuuu-01-FE','InChI=1S/C12H18N2O3.Na/c1-4-5-6-7-12(8(2)3)9(15)13-11(17)14-10(12)16;/h2,4-7H2,1,3H3,(H2,13,14,15,16,17);/q;+1','InChIKey=XKRNAFYLRWWHMH-UHFFFAOYSA-N','C=C(C)C1(CCCCC)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(95746,1,0,NULL,'Consistent with Molecular Formula','C12H20N2O3',240.3016,NULL,'EC6795422E12D9A1-FICuS-01-59','EC6795422E12D9A1-FICTS-01-38','EC6795422E12D9A1-uuuuu-01-08','InChI=1S/C12H20N2O3/c1-4-6-8(3)12(7-5-2)9(15)13-11(17)14-10(12)16/h8H,4-7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=KUQQSUICJVLDOC-UHFFFAOYSA-N','CCCC(C)C1(CCC)C(=O)NC(=O)NC1=O','1'),
	(95747,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H20N2O3 in C12H18N2O3','C12H20N2O3',240.3016,NULL,'2DB381DFB91DB0DD-FICuS-01-8F','2DB381DFB91DB0DD-FICTS-01-6E','2DB381DFB91DB0DD-uuuuu-01-3E','InChI=1S/C12H20N2O3/c1-5-6-7-12(8(2)3)9(15)13-11(17)14(4)10(12)16/h8H,5-7H2,1-4H3,(H,13,15,17)','InChIKey=CVOWXMXOIWCFMQ-UHFFFAOYSA-N','CCCCC1(C(C)C)C(=O)NC(=O)N(C)C1=O','1'),
	(95748,0,0,NULL,'Consistent with Molecular Formula','C12H18N2NaO3',261.2756,NULL,'A40877E1247532EE-FICuS-01-49','A40877E1247532EE-FICTS-01-28','2FEF9BEE440E8046-uuuuu-01-2D','InChI=1S/C12H18N2O3.Na/c1-7(2)5-6-12(8(3)4)9(15)13-11(17)14-10(12)16;/h7H,3,5-6H2,1-2,4H3,(H2,13,14,15,16,17);/q;+1','InChIKey=CAYVNRQBVCHZIO-UHFFFAOYSA-N','C=C(C)C1(CCC(C)C)C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(95749,1,0,NULL,'Consistent with Molecular Formula','C12H20N2O2S',256.3622,NULL,'4BADB7F1C31A8D22-FICuS-01-7A','4BADB7F1C31A8D22-FICTS-01-59','4BADB7F1C31A8D22-uuuuu-01-29','InChI=1S/C12H20N2O2S/c1-5-12(7-6-8(2)3)9(15)13-11(17)14(4)10(12)16/h8H,5-7H2,1-4H3,(H,13,15,17)','InChIKey=XKLYOUATXDCMTL-UHFFFAOYSA-N','CCC1(CCC(C)C)C(=O)NC(=S)N(C)C1=O','1'),
	(95750,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H20N2O3 in C12H18N2O3','C12H20N2O3',240.3016,NULL,'BD2C89C91B950F08-FICuS-01-6E','BD2C89C91B950F08-FICTS-01-4D','BD2C89C91B950F08-uuuuu-01-1D','InChI=1S/C12H20N2O3/c1-4-6-7-8(3)12(5-2)9(15)13-11(17)14-10(12)16/h8H,4-7H2,1-3H3,(H2,13,14,15,16,17)','InChIKey=ACIMHKHXKIDXMW-UHFFFAOYSA-N','CCCCC(C)C1(CC)C(=O)NC(=O)NC1=O','1'),
	(95751,1,0,NULL,'Consistent with Molecular Formula','C12H20N2O3',240.3016,NULL,'CEA7ABF95062E2C6-FICuS-01-86','6D7EE4384A07AEAC-FICTS-01-66','CEA7ABF95062E2C6-uuuuu-01-35','InChI=1S/C12H20N2O3/c1-3-5-6-8(4-2)7-9-10(15)13-12(17)14-11(9)16/h8-9H,3-7H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=WGYMXBZLBIYQID-UHFFFAOYSA-N','CCCCC(CC)CC1C(=O)NC(=O)NC1=O','1'),
	(95752,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H22N4O in C12H20N4O','C12H22N4O',238.332,NULL,'C57DEC369CD52CCA-FICuS-01-99','B13A7B0FF6A276F5-FICTS-01-53','C57DEC369CD52CCA-uuuuu-01-48','InChI=1S/C12H22N4O/c1-4-6-8(3)12(7-5-2)9(13)15-11(14)16-10(12)17/h8H,4-7H2,1-3H3,(H4,13,14,15,16,17)','InChIKey=ODMNDEAYBLYSMW-UHFFFAOYSA-N','CCCC(C)C1(CCC)C(=O)N=C(N)N=C1N','1'),
	(95753,3,0,NULL,'Consistent with Molecular Formula','C18H28N4O8',428.4412,NULL,'B649D70C209616DA-FICuS-01-57','B649D70C209616DA-FICTS-01-36','7BD44816E240057F-uuuuu-01-F7','InChI=1S/C12H25NO.C6H3N3O7/c1-9(2)11-6-4-5-10(3)12(11)13-7-8-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-14H,4-8H2,1-3H3;1-2,10H','InChIKey=XCPFTKJUXFZRCD-UHFFFAOYSA-N','CC(C)C1CCCC(C)C1NCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95754,1,0,NULL,'Consistent with Molecular Formula','C18H30N4O8',430.457,NULL,'498DBC37E7A28447-FICuS-01-65','498DBC37E7A28447-FICTS-01-44','8410232D257497E2-uuuuu-01-D7','InChI=1S/C12H27NO.C6H3N3O7/c1-4-6-7-8-9-12(3)13(5-2)10-11-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h12,14H,4-11H2,1-3H3;1-2,10H','InChIKey=UUGGXYZDUAUSME-UHFFFAOYSA-N','CCCCCCC(C)N(CC)CCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95755,1,0,NULL,'Consistent with Molecular Formula','C18H30N4O8',430.457,NULL,'39EA3C8DCB3CB5B5-FICuS-01-94','39EA3C8DCB3CB5B5-FICTS-01-73','F477A39709EAA610-uuuuu-01-09','InChI=1S/C12H27NO.C6H3N3O7/c1-9(2)6-12(7-10(3)4)13-11(5)8-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-14H,6-8H2,1-5H3;1-2,10H','InChIKey=GHVNAMVRCGNLAE-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NC(C)CO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95756,1,0,NULL,'Consistent with Molecular Formula','C18H30N4O8',430.457,NULL,'8929497E5C3BA6DE-FICuS-01-79','8929497E5C3BA6DE-FICTS-01-58','44B4D6649EEDB57B-uuuuu-01-2F','InChI=1S/C12H27NO.C6H3N3O7/c1-4-6-8-12(9-7-5-2)13-10-11(3)14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11-14H,4-10H2,1-3H3;1-2,10H','InChIKey=RJFJKBPAYYUAHP-UHFFFAOYSA-N','CCCCC(CCCC)NCC(C)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(95757,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'7D471F23540FAF35-FICuS-01-57','7D471F23540FAF35-FICTS-01-36','7D471F23540FAF35-uuuuu-01-06','InChI=1S/C13H14N2O2S/c1-3-13(9-7-5-4-6-8-9)10(16)14-12(18)15(2)11(13)17/h4-8H,3H2,1-2H3,(H,14,16,18)','InChIKey=QVHJPSYNMGZFFD-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)NC(=S)N(C)C1=O','1'),
	(95758,1,1,'27607-97-2','Consistent with Molecular Formula','C13H18N4O4',294.3096,NULL,'9CBFB9A6C8AE1444-FICuS-01-8B','9CBFB9A6C8AE1444-FICTS-01-6A','9CBFB9A6C8AE1444-uuuuu-01-3A','InChI=1S/C13H18N4O4/c1-4-9(2)7-10(3)14-15-12-6-5-11(16(18)19)8-13(12)17(20)21/h5-6,8-9,15H,4,7H2,1-3H3','InChIKey=IDWRVKRTUHQZTE-UHFFFAOYSA-N','CCC(C)C/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(95759,1,1,'67050-93-5','Consistent with Molecular Formula','C13H20N2O3',252.3126,'Barbituric acid, 5-(1-ethylpropenyl)-1-methyl-5-propyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-ethyl-1-propenyl)-1-methyl-5-propyl-','4AC5D8A3ACB5AE80-FICuS-01-8D','4AC5D8A3ACB5AE80-FICTS-01-6C','4AC5D8A3ACB5AE80-uuuuu-01-3C','InChI=1S/C13H20N2O3/c1-5-8-13(9(6-2)7-3)10(16)14-12(18)15(4)11(13)17/h6H,5,7-8H2,1-4H3,(H,14,16,18)','InChIKey=HDVREBLECKLEQI-UHFFFAOYSA-N','C/C=C(\\CC)C1(CCC)C(=O)NC(=O)N(C)C1=O','1'),
	(95760,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H22N2O3 in C13H20N2O3','C13H22N2O3',254.3284,NULL,'DA7DA927CA0879A6-FICuS-01-7D','DA7DA927CA0879A6-FICTS-01-5C','DA7DA927CA0879A6-uuuuu-01-2C','InChI=1S/C13H22N2O3/c1-5-7-9(3)13(8-6-2)10(16)14-12(18)15(4)11(13)17/h9H,5-8H2,1-4H3,(H,14,16,18)','InChIKey=LFNCVSYAOLPFQN-UHFFFAOYSA-N','CCCC(C)C1(CCC)C(=O)NC(=O)N(C)C1=O','1'),
	(95761,0,1,'67050-10-6','Consistent with Molecular Formula','C13H20N2NaO3',275.3024,'Barbituric acid, 5-(2-butenyl)-5-(3-methylbutyl)-, sodium salt\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(2-butenyl)-5-(3-methylbutyl)-, monosodium salt','EA025A655A25BA47-FICuS-01-5B','EA025A655A25BA47-FICTS-01-3A','61E5B66A3A5E08EF-uuuuu-01-27','InChI=1S/C13H20N2O3.Na/c1-4-5-7-13(8-6-9(2)3)10(16)14-12(18)15-11(13)17;/h4-5,9H,6-8H2,1-3H3,(H2,14,15,16,17,18);/q;+1','InChIKey=QTOGJAMSKZEOHN-UHFFFAOYSA-N','C/C=C/CC1(CCC(C)C)C(=O)NC(=O)NC1=O.[Na+]','1'),
	(95762,2,1,NULL,'Consistent with Molecular Formula','C14H20N4O4',308.3364,NULL,'38E343DABAFA8D30-FICuS-01-7F','38E343DABAFA8D30-FICTS-01-5E','38E343DABAFA8D30-uuuuu-01-2E','InChI=1S/C14H20N4O4/c1-5-9(2)10(3)11(4)15-16-13-7-6-12(17(19)20)8-14(13)18(21)22/h6-10,16H,5H2,1-4H3','InChIKey=DSEXKBFMAJIKMH-UHFFFAOYSA-N','CCC(C)C(C)/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(95763,1,0,NULL,'Consistent with Molecular Formula','C14H24N2O3',268.3552,NULL,'BD3A62BCF130D2CC-FICuS-01-84','1D3467740371B02C-FICTS-01-0C','BD3A62BCF130D2CC-uuuuu-01-33','InChI=1S/C14H24N2O3/c1-9(2)5-4-6-10(3)7-8-11-12(17)15-14(19)16-13(11)18/h9-11H,4-8H2,1-3H3,(H2,15,16,17,18,19)','InChIKey=LTNFEXOLEMCQMK-UHFFFAOYSA-N','CC(C)CCCC(C)CCC1C(=O)NC(=O)NC1=O','1'),
	(95764,0,1,NULL,'Consistent with Molecular Formula','C15H16N2NaO2S',311.3534,NULL,'54DED20D98F2B399-FICuS-01-73','54DED20D98F2B399-FICTS-01-52','DF393E02F8890131-uuuuu-01-FA','InChI=1S/C15H16N2O2S.Na/c1-2-3-9-15(10-11-7-5-4-6-8-11)12(18)16-14(20)17-13(15)19;/h2-8H,9-10H2,1H3,(H2,16,17,18,19,20);/q;+1','InChIKey=NMZQEHYOXANZJY-UHFFFAOYSA-N','C/C=C/CC1(Cc2ccccc2)C(=O)NC(=S)NC1=O.[Na+]','1'),
	(95765,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'5664D30C00CC6BFC-FICuS-01-6D','5664D30C00CC6BFC-FICTS-01-4C','5664D30C00CC6BFC-uuuuu-01-1C','InChI=1S/C15H16N2O3/c1-2-3-9-15(10-11-7-5-4-6-8-11)12(18)16-14(20)17-13(15)19/h2-8H,9-10H2,1H3,(H2,16,17,18,19,20)','InChIKey=QYVXCVIGKDZEGU-UHFFFAOYSA-N','C/C=C/CC1(Cc2ccccc2)C(=O)NC(=O)NC1=O','1'),
	(95766,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O2S',290.3794,NULL,'3681AE6A9E9CB54A-FICuS-01-7C','3681AE6A9E9CB54A-FICTS-01-5B','3681AE6A9E9CB54A-uuuuu-01-2B','InChI=1S/C15H18N2O2S/c1-3-15(10-11-8-6-5-7-9-11)12(18)16-14(20)17(4-2)13(15)19/h5-9H,3-4,10H2,1-2H3,(H,16,18,20)','InChIKey=WRPAVJYYIXRADH-UHFFFAOYSA-N','CCN1C(=O)C(CC)(Cc2ccccc2)C(=O)NC1=S','1'),
	(95767,1,0,'66941-97-7','Consistent with Molecular Formula','C15H18N2NaO2S',313.3692,'Barbituric acid, 5-benzyl-1,5-diethyl-2-thio-, sodium salt\n4,6(1H,5H)-Pyrimidinedione, 1,5-diethyldihydro-5-(phenylmethyl)-2-thioxo-, monosodium salt','BD664265FEE707E2-FICuS-01-6F','BD664265FEE707E2-FICTS-01-4E','3681AE6A9E9CB54A-uuuuu-01-2B','InChI=1S/C15H18N2O2S.Na/c1-3-15(10-11-8-6-5-7-9-11)12(18)16-14(20)17(4-2)13(15)19;/h5-9H,3-4,10H2,1-2H3,(H,16,18,20);/q;+1','InChIKey=YGHCYRIBOIAGRZ-UHFFFAOYSA-N','CCN1C(=O)C(CC)(Cc2ccccc2)C(=O)NC1=S.[Na+]','1'),
	(95768,3,0,NULL,'Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'8B3223B96E441FA0-FICuS-01-51','8B3223B96E441FA0-FICTS-01-30','8B3223B96E441FA0-uuuuu-01-00','InChI=1S/C15H19NO2/c17-15(16-12-6-2-1-3-7-12)18-14-10-9-11-5-4-8-13(11)14/h1-3,6-7,11,13-14H,4-5,8-10H2,(H,16,17)','InChIKey=UALJXOAKOPRVNS-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC1CCC2CCCC21','1'),
	(95769,1,0,NULL,'Consistent with Molecular Formula','C15H23ClN2O4',330.8107,NULL,'B9BFD4883E5DC791-FICuS-01-87','B9BFD4883E5DC791-FICTS-01-66','B943736D01D01EDF-uuuuu-01-11','InChI=1S/C15H22N2O4.ClH/c1-11(2)8-9-16-10-12(3)21-15(18)13-4-6-14(7-5-13)17(19)20;/h4-7,11-12,16H,8-10H2,1-3H3;1H','InChIKey=SIQBVOHPOGCFMQ-UHFFFAOYSA-N','CC(C)CCNCC(C)OC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(95770,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O4',342.8217,NULL,'E96183925A56C6B3-FICuS-01-51','E96183925A56C6B3-FICTS-01-30','E99D247765DB1FFD-uuuuu-01-37','InChI=1S/C16H22N2O4.ClH/c19-16(13-7-9-15(10-8-13)18(20)21)22-12-4-11-17-14-5-2-1-3-6-14;/h7-10,14,17H,1-6,11-12H2;1H','InChIKey=UPGYPHLNRUMDOT-UHFFFAOYSA-N','Cl.O=C(OCCCNC1CCCCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(95771,2,0,'69781-45-9','Consistent with Molecular Formula','C16H27ClN2O2',314.8545,NULL,'A3375D496B039511-FICuS-01-36','A3375D496B039511-FICTS-01-15','A3CBFAAC548E4C5F-uuuuu-01-52','InChI=1S/C16H26N2O2.ClH/c1-11(2)9-12(3)18-10-13(4)20-16(19)14-5-7-15(17)8-6-14;/h5-8,11-13,18H,9-10,17H2,1-4H3;1H','InChIKey=JKQNYJSVJHFBHY-UHFFFAOYSA-N','CC(C)CC(C)NCC(C)OC(=O)c1ccc(N)cc1.Cl','1'),
	(95772,0,0,NULL,'Consistent with Molecular Formula','C16H28N2O2S',312.4694,NULL,'32366ABF0819DE8F-FICuS-01-6D','292B455F37EDDB53-FICTS-01-4A','32366ABF0819DE8F-uuuuu-01-1C','InChI=1S/C16H28N2O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(19)17-16(21)18-15(13)20/h13H,2-12H2,1H3,(H2,17,18,19,20,21)','InChIKey=MDXQRMWWPYCMJE-UHFFFAOYSA-N','CCCCCCCCCCCCC1C(=O)NC(=S)NC1=O',NULL),
	(95773,0,2,NULL,'Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'64B595045E960007-FICuS-01-2A','64B595045E960007-FICTS-01-09','64B595045E960007-uuuuu-01-D9','InChI=1S/C18H18N4O4/c1-14(7-5-6-10-15-8-3-2-4-9-15)19-20-17-12-11-16(21(23)24)13-18(17)22(25)26/h2-4,6,8-13,20H,5,7H2,1H3','InChIKey=CAKTYKSNWCLKJV-UHFFFAOYSA-N','C/C(CC/C=C/c1ccccc1)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(95774,1,0,'69781-73-3','Consistent with Molecular Formula','C19H33ClN2O2',356.9349,NULL,'E5545341FC5E88B8-FICuS-01-64','E5545341FC5E88B8-FICTS-01-43','E5A8F4A4C3D351F6-uuuuu-01-27','InChI=1S/C19H32N2O2.ClH/c1-4-6-8-18(9-7-5-2)21-14-15(3)23-19(22)16-10-12-17(20)13-11-16;/h10-13,15,18,21H,4-9,14,20H2,1-3H3;1H','InChIKey=JYECOOGNUFYJNK-UHFFFAOYSA-N','CCCCC(CCCC)NCC(C)OC(=O)c1ccc(N)cc1.Cl','1'),
	(95775,1,0,'73713-48-1','Consistent with Molecular Formula','C19H32N2O2',320.474,'p-Aminobenzoic acid 1-(2,6-dimethyl-4-heptylamino)-2-propyl ester\nBenzoic acid, p-amino-, 1-(2,6-dimethyl-4-heptylamino)-2-propyl ester\nWLN: ZR DVOY1&1MY1Y1&1&1Y1&1\n2-Propanol, 1-[[3-methyl-1-(2-methylpropyl)butyl]amino]-, 4-aminobenzoate (ester)','E7D1DDF82AD1A8DF-FICuS-01-A9','E7D1DDF82AD1A8DF-FICTS-01-88','E7D1DDF82AD1A8DF-uuuuu-01-58','InChI=1S/C19H32N2O2/c1-13(2)10-18(11-14(3)4)21-12-15(5)23-19(22)16-6-8-17(20)9-7-16/h6-9,13-15,18,21H,10-12,20H2,1-5H3','InChIKey=RTUNRXVTBHWXIR-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NCC(C)OC(=O)c1ccc(N)cc1','1'),
	(95776,1,0,NULL,'Consistent with Molecular Formula','C21H37ClN2O2',384.9885,NULL,'42D79A4054627747-FICuS-01-30','42D79A4054627747-FICTS-01-0F','422B3DA56BEFAE09-uuuuu-01-2F','InChI=1S/C21H36N2O2.ClH/c1-15(2)12-19(13-16(3)4)22-14-17(5)25-21(24)18-8-10-20(11-9-18)23(6)7;/h8-11,15-17,19,22H,12-14H2,1-7H3;1H','InChIKey=RZCJFYYAICDYDU-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NCC(C)OC(=O)c1ccc(N(C)C)cc1.Cl','1'),
	(95777,2,0,NULL,'Consistent with Molecular Formula','C13H22?3N4O5S3',410.5206,NULL,'D0DE5879ED350E47-FICuS-01-72','D0DE5879ED350E47-FICTS-01-51','D0DE5879ED350E47-uuuuu-01-21','InChI=1S/C7H8O3S.C6H14N4O2S2/c1-6-2-4-7(5-3-6)11(8,9)10;7-5(8)13-1-3(11)4(12)2-14-6(9)10/h2-5H,1H3,(H,8,9,10);3-4,11-12H,1-2H2,(H3,7,8)(H3,9,10)','InChIKey=DGMFGCJVZVDMOB-UHFFFAOYSA-N','*.*.*.Cc1ccc(S(=O)(=O)O)cc1.N=C(N)SCC(O)C(O)CSC(=N)N','1'),
	(95778,2,0,'50623-73-9','Consistent with Molecular Formula','C18H22O8S2',430.487,NULL,'A90A5293B7103A22-FICuS-01-37','A90A5293B7103A22-FICTS-01-16','A90A5293B7103A22-uuuuu-01-E6','InChI=1S/C18H22O8S2/c1-13-3-7-15(8-4-13)27(21,22)25-11-17(19)18(20)12-26-28(23,24)16-9-5-14(2)6-10-16/h3-10,17-20H,11-12H2,1-2H3','InChIKey=FOQGPMGPNUYCOK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(O)C(O)COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(95779,2,0,NULL,'Consistent with Molecular Formula','C8H15IO5S',350.168,NULL,'284669FB791090CB-FICuS-01-51','284669FB791090CB-FICTS-01-30','284669FB791090CB-uuuuu-01-00','InChI=1S/C8H15IO5S/c1-8(2)13-6(4-9)7(14-8)5-12-15(3,10)11/h6-7H,4-5H2,1-3H3','InChIKey=BIVYTAAGFCNNLG-UHFFFAOYSA-N','CC1(C)OC(CI)C(COS(C)(=O)=O)O1','1'),
	(95780,2,0,NULL,'Consistent with Molecular Formula','C4H8I2O2',341.915,NULL,'3046CF7A69EB11A9-FICuS-01-67','3046CF7A69EB11A9-FICTS-01-46','3046CF7A69EB11A9-uuuuu-01-16','InChI=1S/C4H8I2O2/c5-1-3(7)4(8)2-6/h3-4,7-8H,1-2H2','InChIKey=MRDIDHLFTJNRDW-UHFFFAOYSA-N','OC(CI)C(O)CI','1'),
	(95781,2,0,'7327-14-2','Consistent with Molecular Formula','C7H15Cl2N2O2P',261.0875,'1,3,2-Oxazaphospholidin-2-amine, N,N-bis(2-chloroethyl)-5-methyl-, 2-oxide','104931995CDEF39C-FICuS-01-61','104931995CDEF39C-FICTS-01-40','104931995CDEF39C-uuuuu-01-10','InChI=1S/C7H15Cl2N2O2P/c1-7-6-10-14(12,13-7)11(4-2-8)5-3-9/h7H,2-6H2,1H3,(H,10,12)','InChIKey=QOFSLGSIIWFEPT-UHFFFAOYSA-N','CC1CNP(=O)(N(CCCl)CCCl)O1','1'),
	(95782,5,0,'27894-33-3','Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'1CD2C37C498FACF0-FICuS-01-86','00B7F8379AD50544-FICTS-01-27','1CD2C37C498FACF0-uuuuu-01-35','InChI=1S/C11H14N4O4S/c1-4-6(16)7(17)8(18)11(19-4)15-3-14-5-9(15)12-2-13-10(5)20/h2-4,6-8,11,16-18H,1H3,(H,12,13,20)','InChIKey=CKCKTPGYVRTPPD-UHFFFAOYSA-N','CC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C(O)C1O','1'),
	(95783,3,1,'29781-91-7','Consistent with Molecular Formula','C15H17NO6',307.3024,NULL,'DA3FA1CE3C7BE692-FICuS-01-94','7E580258370E7D1C-FICTS-01-2C','DA3FA1CE3C7BE692-uuuuu-01-43','InChI=1S/C15H17NO6/c1-15(2)21-12-11(16-18)10(20-14(12)22-15)8-19-13(17)9-6-4-3-5-7-9/h3-7,10,12,14,18H,8H2,1-2H3/b16-11+','InChIKey=QUQPNOIDCLSRCH-LFIBNONCSA-N','CC1(C)OC2OC(COC(=O)c3ccccc3)/C(=N\\O)C2O1','1'),
	(95784,4,0,'25787-52-4','Consistent with Molecular Formula','C9H14F3NO5',273.2085,NULL,'2E9313713A5781CD-FICuS-01-46','2E9313713A5781CD-FICTS-01-25','2E9313713A5781CD-uuuuu-01-F5','InChI=1S/C9H14F3NO5/c1-13(8(16)9(10,11)12)5-4(3-14)18-7(17-2)6(5)15/h4-7,14-15H,3H2,1-2H3','InChIKey=GSWFUCCVGPWZMQ-UHFFFAOYSA-N','COC1OC(CO)C(N(C)C(=O)C(F)(F)F)C1O','1'),
	(95785,4,0,'14125-95-2','Consistent with Molecular Formula','C8H15NO4',189.2108,'.alpha.-D-Ribofuranose, 3-amino-3-deoxy-1,2-O-(1-methylethylidene)-\nRibofuranose, 3-amino-3-deoxy-1,2-O-isopropylidene-, .alpha.-D-','2E61CA56AE323E33-FICuS-01-5D','2E61CA56AE323E33-FICTS-01-3C','2E61CA56AE323E33-uuuuu-01-0C','InChI=1S/C8H15NO4/c1-8(2)12-6-5(9)4(3-10)11-7(6)13-8/h4-7,10H,3,9H2,1-2H3','InChIKey=MQIFHDILXPOLKY-UHFFFAOYSA-N','CC1(C)OC2OC(CO)C(N)C2O1','1'),
	(95786,4,0,'25787-51-3','Consistent with Molecular Formula','C23H25NO7',427.453,NULL,'AEB05212CEC9CF85-FICuS-01-83','AEB05212CEC9CF85-FICTS-01-62','AEB05212CEC9CF85-uuuuu-01-32','InChI=1S/C23H25NO7/c1-15(25)24(2)19-18(14-29-21(26)16-10-6-4-7-11-16)30-23(28-3)20(19)31-22(27)17-12-8-5-9-13-17/h4-13,18-20,23H,14H2,1-3H3','InChIKey=MEOHSCVFABBNRA-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C(N(C)C(C)=O)C1OC(=O)c1ccccc1','1'),
	(95787,4,0,NULL,'Consistent with Molecular Formula','C17H26?ClN5O5',415.8759,NULL,'97DF6D68970A1740-FICuS-01-56','97DF6D68970A1740-FICTS-01-35','97DF6D68970A1740-uuuuu-01-05','InChI=1S/C13H16ClN5O4.C4H10O/c1-13(2)21-3-5-8(23-13)7(20)11(22-5)19-4-16-6-9(14)17-12(15)18-10(6)19;1-3-5-4-2/h4-5,7-8,11,20H,3H2,1-2H3,(H2,15,17,18);3-4H2,1-2H3','InChIKey=NAHINLMJOOQNRO-UHFFFAOYSA-N','*.CC1(C)OCC2OC(n3cnc4c(Cl)nc(N)nc43)C(O)C2O1.CCOCC','1'),
	(95788,0,0,'385-00-2','Consistent with Molecular Formula','C7H4F2O2',158.1042,'Benzoic acid, 2,6-difluoro-\nBenzoic acid, 2,6-difluoro-','AA96A4B5FE66D0FE-FICuS-01-9A','AA96A4B5FE66D0FE-FICTS-01-79','AA96A4B5FE66D0FE-uuuuu-01-49','InChI=1S/C7H4F2O2/c8-4-2-1-3-5(9)6(4)7(10)11/h1-3H,(H,10,11)','InChIKey=ONOTYLMNTZNAQZ-UHFFFAOYSA-N','O=C(O)c1c(F)cccc1F',NULL),
	(95789,3,0,NULL,'Consistent with Molecular Formula','C25H34O7S4',574.7794,NULL,'0F1E1DD06572D47E-FICuS-01-64','0F1E1DD06572D47E-FICTS-01-43','0F1E1DD06572D47E-uuuuu-01-13','InChI=1S/C25H34O7S4/c1-18(2)16-33-25(34-17-19(3)4)24-23(32-36(28,29)21-13-9-6-10-14-21)22(15-30-24)31-35(26,27)20-11-7-5-8-12-20/h5-14,18-19,22-25H,15-17H2,1-4H3','InChIKey=YCNKTQPYCFHQSZ-UHFFFAOYSA-N','CC(C)CSC(SCC(C)C)C1OCC(OS(=O)(=O)c2ccccc2)C1OS(=O)(=O)c1ccccc1','1'),
	(95790,3,0,NULL,'Consistent with Molecular Formula','C5H10O4',134.1316,NULL,'E03A84BE4B1093FF-FICuS-01-72','E03A84BE4B1093FF-FICTS-01-51','E03A84BE4B1093FF-uuuuu-01-21','InChI=1S/C5H10O4/c6-1-4-5(8)3(7)2-9-4/h3-8H,1-2H2','InChIKey=KZVAAIRBJJYZOW-UHFFFAOYSA-N','OCC1OCC(O)C1O','1'),
	(95791,1,0,NULL,'Consistent with Molecular Formula','C23H28N2O6',428.484,NULL,'C548E3EAD390BB52-FICuS-01-74','C548E3EAD390BB52-FICTS-01-53','C548E3EAD390BB52-uuuuu-01-23','InChI=1S/C23H28N2O6/c1-5-30-23(27)19(13-15(2)3)24-22(26)18-12-11-16(4)21(20(18)25(28)29)31-14-17-9-7-6-8-10-17/h6-12,15,19H,5,13-14H2,1-4H3,(H,24,26)','InChIKey=UTBWPWJQXGAJNI-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)c1ccc(C)c(OCc2ccccc2)c1[N+](=O)[O-]','1'),
	(95792,0,0,NULL,'Consistent with Molecular Formula','C6H15ClN2O',166.6503,NULL,'5E5C3D65206232A4-FICuS-01-3F','5E5C3D65206232A4-FICTS-01-1E','5EA09A801FEFEBEA-uuuuu-01-52','InChI=1S/C6H14N2O.ClH/c1-3-8(4-2)6(9)5-7;/h3-5,7H2,1-2H3;1H','InChIKey=RKWHGMGYRWKDSF-UHFFFAOYSA-N','CCN(CC)C(=O)CN.Cl',NULL),
	(95793,2,0,NULL,'Consistent with Molecular Formula','C32H42N4O8',610.7058,NULL,'8FEF057C8EED15EB-FICuS-01-A2','8FEF057C8EED15EB-FICTS-01-81','8FEF057C8EED15EB-uuuuu-01-51','InChI=1S/C32H42N4O8/c1-9-42-31(40)20(13-15(3)4)34-29(38)19-12-11-17(7)27-24(19)36-25-22(23(33)26(37)18(8)28(25)44-27)30(39)35-21(14-16(5)6)32(41)43-10-2/h11-12,15-16,20-21H,9-10,13-14,33H2,1-8H3,(H,34,38)(H,35,39)','InChIKey=KTWHTQJMDFWRKJ-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)c1c2nc3c(C(=O)NC(CC(C)C)C(=O)OCC)ccc(C)c3oc-2c(C)c(=O)c1N','1'),
	(95794,0,0,NULL,'Consistent with Molecular Formula','C28H36N6O6',552.629,NULL,'A7632997B294E286-FICuS-01-49','A7632997B294E286-FICTS-01-28','A7632997B294E286-uuuuu-01-F8','InChI=1S/C28H36N6O6/c1-7-33(8-2)18(35)13-30-27(38)17-12-11-15(5)25-22(17)32-23-20(21(29)24(37)16(6)26(23)40-25)28(39)31-14-19(36)34(9-3)10-4/h11-12H,7-10,13-14,29H2,1-6H3,(H,30,38)(H,31,39)','InChIKey=HBAIHXNIUGYIDR-UHFFFAOYSA-N','CCN(CC)C(=O)CNC(=O)c1c2nc3c(C(=O)NCC(=O)N(CC)CC)ccc(C)c3oc-2c(C)c(=O)c1N',NULL),
	(95795,0,0,'31396-94-8','Consistent with Molecular Formula','C31H27N',413.561,NULL,'08FB6314058227EB-FICuS-01-44','08FB6314058227EB-FICTS-01-23','08FB6314058227EB-uuuuu-01-F3','InChI=1S/C31H27N/c1-32-28(22-24-14-6-2-7-15-24)30(26-18-10-4-11-19-26)31(27-20-12-5-13-21-27)29(32)23-25-16-8-3-9-17-25/h2-21H,22-23H2,1H3','InChIKey=IWSMHEQHUPRYIO-UHFFFAOYSA-N','Cn1c(Cc2ccccc2)c(-c2ccccc2)c(-c2ccccc2)c1Cc1ccccc1',NULL),
	(95796,0,0,'23894-46-4','Consistent with Molecular Formula','C19H19N',261.3658,NULL,'D79A0702B37CB3EF-FICuS-01-74','D79A0702B37CB3EF-FICTS-01-53','D79A0702B37CB3EF-uuuuu-01-23','InChI=1S/C19H19N/c1-14-18(16-10-6-4-7-11-16)19(15(2)20(14)3)17-12-8-5-9-13-17/h4-13H,1-3H3','InChIKey=PSXVQINDYGDWCE-UHFFFAOYSA-N','Cc1c(-c2ccccc2)c(-c2ccccc2)c(C)n1C',NULL),
	(95797,1,0,'55052-50-1','Consistent with Molecular Formula','C4H4F2N2O3',166.084,'Hydrouracil, 5,5-difluoro-6-hydroxy-','32E35D58E8C59FD4-FICuS-01-76','32E35D58E8C59FD4-FICTS-01-55','32E35D58E8C59FD4-uuuuu-01-25','InChI=1S/C4H4F2N2O3/c5-4(6)1(9)7-3(11)8-2(4)10/h1,9H,(H2,7,8,10,11)','InChIKey=YQCRQILNIAPESZ-UHFFFAOYSA-N','O=C1NC(=O)C(F)(F)C(O)N1','1'),
	(95798,1,0,'18584-20-8','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'C460953D00C4C29F-FICuS-01-54','C460953D00C4C29F-FICTS-01-33','C460953D00C4C29F-uuuuu-01-03','InChI=1S/C9H10O3/c1-6-2-4-7(5-3-6)8(10)9(11)12/h2-5,8,10H,1H3,(H,11,12)','InChIKey=SFGURAWGCAPHON-UHFFFAOYSA-N','Cc1ccc(C(O)C(=O)O)cc1','1'),
	(95799,1,0,'5766-40-5','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'C5A4395F8DE178A6-FICuS-01-73','4FEC548893457B00-FICTS-01-2F','C5A4395F8DE178A6-uuuuu-01-22','InChI=1S/C10H12O3/c1-6-3-4-7(2)8(5-6)9(11)10(12)13/h3-5,9,11H,1-2H3,(H,12,13)','InChIKey=RJKPCVWDAMENNV-UHFFFAOYSA-N','Cc1ccc(C)c(C(O)C(=O)O)c1','1'),
	(95800,1,0,'20797-56-2','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'F416397E13DAB7D1-FICuS-01-67','767E68C7797EE624-FICTS-01-44','F416397E13DAB7D1-uuuuu-01-16','InChI=1S/C11H14O3/c1-6-4-7(2)9(8(3)5-6)10(12)11(13)14/h4-5,10,12H,1-3H3,(H,13,14)','InChIKey=IRQXVXUXARGLQG-UHFFFAOYSA-N','Cc1cc(C)c(C(O)C(=O)O)c(C)c1','1'),
	(95801,1,0,'65148-70-1','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'8AE15F8222D523B1-FICuS-01-50','472053A43293513F-FICTS-01-00','8AE15F8222D523B1-uuuuu-01-FF','InChI=1S/C9H10O3/c1-6-3-2-4-7(5-6)8(10)9(11)12/h2-5,8,10H,1H3,(H,11,12)','InChIKey=ASTGXUHKUFFOQX-UHFFFAOYSA-N','Cc1cccc(C(O)C(=O)O)c1','1'),
	(95802,1,0,'10408-52-3','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'CEDE7ED26947901B-FICuS-01-80','CEDE7ED26947901B-FICTS-01-5F','CEDE7ED26947901B-uuuuu-01-2F','InChI=1S/C10H12O3/c1-2-7-3-5-8(6-4-7)9(11)10(12)13/h3-6,9,11H,2H2,1H3,(H,12,13)','InChIKey=PLHZACRKKPHOIT-UHFFFAOYSA-N','CCc1ccc(C(O)C(=O)O)cc1','1'),
	(95803,1,0,'16273-37-3','Consistent with Molecular Formula','C8H7ClO3',186.5945,NULL,'F1B127C96415B079-FICuS-01-48','F1B127C96415B079-FICTS-01-27','F1B127C96415B079-uuuuu-01-F7','InChI=1S/C8H7ClO3/c9-6-3-1-2-5(4-6)7(10)8(11)12/h1-4,7,10H,(H,11,12)','InChIKey=SAMVPMGKGGLIPF-UHFFFAOYSA-N','O=C(O)C(O)c1cccc(Cl)c1','1'),
	(95804,1,0,'10098-39-2','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'D40B0F0B2011121B-FICuS-01-33','D40B0F0B2011121B-FICTS-01-12','D40B0F0B2011121B-uuuuu-01-E2','InChI=1S/C8H7NO5/c10-7(8(11)12)5-1-3-6(4-2-5)9(13)14/h1-4,7,10H,(H,11,12)','InChIKey=ZSMJZVLXJDNZHG-UHFFFAOYSA-N','O=C(O)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(95805,0,1,NULL,'Consistent with Molecular Formula','C21H15N5O2',369.3818,NULL,'95870298B21BCDAC-FICuS-01-69','95870298B21BCDAC-FICTS-01-48','95870298B21BCDAC-uuuuu-01-18','InChI=1S/C21H15N5O2/c27-26(28)21(24-22-19-11-9-15-5-1-3-7-17(15)13-19)25-23-20-12-10-16-6-2-4-8-18(16)14-20/h1-14,22H/b24-21?,25-23+','InChIKey=IQBINNRCPKWRDH-FCTDIGPBSA-N','O=[N+]([O-])C(=N\\Nc1ccc2ccccc2c1)/N=N/c1ccc2ccccc2c1','1'),
	(95806,0,1,'28952-14-9','Consistent with Molecular Formula','C15H15N5O2',297.3158,NULL,'2C6CD1A9EE378E37-FICuS-01-7F','2C6CD1A9EE378E37-FICTS-01-5E','2C6CD1A9EE378E37-uuuuu-01-2E','InChI=1S/C15H15N5O2/c1-11-3-7-13(8-4-11)16-18-15(20(21)22)19-17-14-9-5-12(2)6-10-14/h3-10,16H,1-2H3/b18-15?,19-17+','InChIKey=LKZGISCSQMBLRH-IRDLJXGOSA-N','Cc1ccc(/N=N/C(=N/Nc2ccc(C)cc2)[N+](=O)[O-])cc1','1'),
	(95807,0,1,NULL,'Consistent with Molecular Formula','C13H9Br2N5O2',427.0544,NULL,'A697A7AF3BA7EF3A-FICuS-01-99','A697A7AF3BA7EF3A-FICTS-01-78','A697A7AF3BA7EF3A-uuuuu-01-48','InChI=1S/C13H9Br2N5O2/c14-9-1-5-11(6-2-9)16-18-13(20(21)22)19-17-12-7-3-10(15)4-8-12/h1-8,16H','InChIKey=NEOHZFREYMNAPQ-UHFFFAOYSA-N','O=[N+]([O-])C(=N\\Nc1ccc(Br)cc1)/N=N/c1ccc(Br)cc1','1'),
	(95808,0,1,NULL,'Consistent with Molecular Formula','C13H9Cl2N5O2',338.1524,NULL,'59FC7FD430BDD7BE-FICuS-01-9E','59FC7FD430BDD7BE-FICTS-01-7D','59FC7FD430BDD7BE-uuuuu-01-4D','InChI=1S/C13H9Cl2N5O2/c14-9-1-5-11(6-2-9)16-18-13(20(21)22)19-17-12-7-3-10(15)4-8-12/h1-8,16H/b18-13?,19-17+','InChIKey=GOKHYVPGRILSNA-KFMOEGMJSA-N','O=[N+]([O-])C(=N\\Nc1ccc(Cl)cc1)/N=N/c1ccc(Cl)cc1','1'),
	(95809,0,1,NULL,'Consistent with Molecular Formula','C21H13Br2N5O2',527.174,NULL,'12694805CC356828-FICuS-01-30','12694805CC356828-FICTS-01-0F','12694805CC356828-uuuuu-01-DF','InChI=1S/C21H13Br2N5O2/c22-19-15-7-3-1-5-13(15)9-11-17(19)24-26-21(28(29)30)27-25-18-12-10-14-6-2-4-8-16(14)20(18)23/h1-12,24H/b26-21?,27-25+','InChIKey=GJLRXYHFORZDMP-OSTMIZCHSA-N','O=[N+]([O-])C(=N\\Nc1ccc2ccccc2c1Br)/N=N/c1ccc2ccccc2c1Br','1'),
	(95810,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a9 .. Du','C8H10?3N5O2',208.1993,NULL,'995A6F9FFFECD048-FICuS-01-9E','995A6F9FFFECD048-FICTS-01-7D','C409C8D1F6DA56E5-uuuuu-01-2C','InChI=1S/C6H6.CHN5O2.CH3/c1-2-4-6-5-3-1;2-4-1(5-3)6(7)8;/h1-6H;2H;1H3/b;4-1+;','InChIKey=CXRTVHAZTMURJI-RWGWRKTCSA-N','*/N=N\\C(=N/N*)[N+](=O)[O-].*C.c1ccccc1','1'),
	(95811,1,0,'16053-90-0','Consistent with Molecular Formula','C9H9BrO3',245.0723,NULL,'BA8E3C9D272332B1-FICuS-01-60','BA8E3C9D272332B1-FICTS-01-3F','BA8E3C9D272332B1-uuuuu-01-0F','InChI=1S/C9H9BrO3/c1-13-8(9(11)12)6-2-4-7(10)5-3-6/h2-5,8H,1H3,(H,11,12)','InChIKey=IIKGWGCSARLGNN-UHFFFAOYSA-N','COC(C(=O)O)c1ccc(Br)cc1','1'),
	(95812,0,0,'80646-00-0','Consistent with Molecular Formula','C9H7FO3',182.1509,NULL,'5A2C70797489DA02-FICuS-01-4C','5A2C70797489DA02-FICTS-01-2B','5A2C70797489DA02-uuuuu-01-FB','InChI=1S/C9H7FO3/c10-7-3-1-6(2-4-7)8(11)5-9(12)13/h1-4H,5H2,(H,12,13)','InChIKey=WSWKUJUQMXOEQK-UHFFFAOYSA-N','O=C(O)CC(=O)c1ccc(F)cc1',NULL),
	(95813,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl2O3',233.0506,NULL,'BC8694FC3CDBDF2A-FICuS-01-A9','BC8694FC3CDBDF2A-FICTS-01-88','BC8694FC3CDBDF2A-uuuuu-01-58','InChI=1S/C9H6Cl2O3/c10-6-2-1-5(3-7(6)11)8(12)4-9(13)14/h1-3H,4H2,(H,13,14)','InChIKey=NSODXEAOUDYGIL-UHFFFAOYSA-N','O=C(O)CC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(95814,0,0,'17589-68-3','Consistent with Molecular Formula','C9H7ClO3',198.6055,NULL,'A247A2F9EECEB347-FICuS-01-89','A247A2F9EECEB347-FICTS-01-68','A247A2F9EECEB347-uuuuu-01-38','InChI=1S/C9H7ClO3/c10-7-3-1-6(2-4-7)8(11)5-9(12)13/h1-4H,5H2,(H,12,13)','InChIKey=DXPXRKDSHDCJDR-UHFFFAOYSA-N','O=C(O)CC(=O)c1ccc(Cl)cc1',NULL),
	(95815,0,0,NULL,'Consistent with Molecular Formula','C9H7IO3',290.057,NULL,'1CE998C28C3E71D7-FICuS-01-75','1CE998C28C3E71D7-FICTS-01-54','1CE998C28C3E71D7-uuuuu-01-24','InChI=1S/C9H7IO3/c10-7-3-1-6(2-4-7)8(11)5-9(12)13/h1-4H,5H2,(H,12,13)','InChIKey=YNHLBUMNIGSAFZ-UHFFFAOYSA-N','O=C(O)CC(=O)c1ccc(I)cc1',NULL),
	(95816,0,0,'10273-74-2','Consistent with Molecular Formula','C44H38?BrP2',708.6357,NULL,'15B3D68EA5BE70C9-FICuS-01-79','15B3D68EA5BE70C9-FICTS-01-58','15B3D68EA5BE70C9-uuuuu-01-28','InChI=1S/C44H38P2.BrH/c1-7-22-39(23-8-1)45(40-24-9-2-10-25-40,41-26-11-3-12-27-41)35-37-20-19-21-38(34-37)36-46(42-28-13-4-14-29-42,43-30-15-5-16-31-43)44-32-17-6-18-33-44;/h1-34H,35-36H2;1H/q+2;/p-1','InChIKey=CHEKMRAXUMTCIO-UHFFFAOYSA-M','*.[Br-].c1ccc([P+](Cc2cccc(C[P+](c3ccccc3)(c3ccccc3)c3ccccc3)c2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95817,0,0,NULL,'No Comparision - Unparameterized Atom - Br(a26) connected atoms =[ Br Br ]','C22H25Br3NP',574.132,NULL,'BCD8781A4694B27D-FICuS-01-6F','BCD8781A4694B27D-FICTS-01-4E','F4CA4D77DE027DF4-uuuuu-01-3A','InChI=1S/C22H25NP.Br3/c1-22(2,3)23-24(19-13-7-4-8-14-19,20-15-9-5-10-16-20)21-17-11-6-12-18-21;1-3-2/h4-18,23H,1-3H3;/q+1;-1','InChIKey=NFWFUAJBXTUHIV-UHFFFAOYSA-N','Br[Br-]Br.CC(C)(C)N[P+](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(95818,0,0,'14562-02-8','Consistent with Molecular Formula','C24H19N2O2P',398.4001,'N-(p-Nitrophenyl)triphenylphosphine imide\nBenzenamine, 4-nitro-N-(triphenylphosphoranylidene)-\nPhosphine imide, N-(p-nitrophenyl)-P,P,P-triphenyl-','B831BD9F4CE3EBF0-FICuS-01-96','B831BD9F4CE3EBF0-FICTS-01-75','B831BD9F4CE3EBF0-uuuuu-01-45','InChI=1S/C24H19N2O2P/c27-26(28)21-18-16-20(17-19-21)25-29(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24/h1-19H','InChIKey=KBLHCHSLVSDURO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95819,0,0,'94303-49-8','No Comparision - Unparameterized Atom - P(a19) connected atoms =[ C C C Br N ]','C19H19BrNP',372.2436,NULL,'AD859B42DD9614F0-FICuS-01-6C','AD859B42DD9614F0-FICTS-01-4B','AD859B42DD9614F0-uuuuu-01-1B','InChI=1S/C19H19BrNP/c1-21-22(20,17-11-5-2-6-12-17,18-13-7-3-8-14-18)19-15-9-4-10-16-19/h2-16,21H,1H3','InChIKey=UIRNPIYOKOYSEE-UHFFFAOYSA-N','CNP(Br)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(95820,0,0,NULL,'No Comparision - Unparameterized Atom - P(a27) connected atoms =[ C C C N Br ]','C25H23BrNP',448.3412,NULL,'9640202BBAF2275C-FICuS-01-4C','9640202BBAF2275C-FICTS-01-2B','9640202BBAF2275C-uuuuu-01-FB','InChI=1S/C25H23BrNP/c1-21-17-19-22(20-18-21)27-28(26,23-11-5-2-6-12-23,24-13-7-3-8-14-24)25-15-9-4-10-16-25/h2-20,27H,1H3','InChIKey=UTFPOZYTTZCEOP-UHFFFAOYSA-N','Cc1ccc(NP(Br)(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95821,0,0,'17490-46-9','No Comparision - Unparameterized Atom - P(a25) connected atoms =[ C C C Br N ]','C24H21BrNP',434.3144,NULL,'C1859ABD38D4FB2B-FICuS-01-87','C1859ABD38D4FB2B-FICTS-01-66','C1859ABD38D4FB2B-uuuuu-01-36','InChI=1S/C24H21BrNP/c25-27(22-15-7-2-8-16-22,23-17-9-3-10-18-23,24-19-11-4-12-20-24)26-21-13-5-1-6-14-21/h1-20,26H','InChIKey=AUHNMRCNHUDXSK-UHFFFAOYSA-N','BrP(Nc1ccccc1)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(95822,0,0,'20339-23-5','Consistent with Molecular Formula','C42H34N2P2',628.6915,NULL,'B6369A4F748D3143-FICuS-01-4E','B6369A4F748D3143-FICTS-01-2D','B6369A4F748D3143-uuuuu-01-FD','InChI=1S/C42H34N2P2/c1-7-22-37(23-8-1)45(38-24-9-2-10-25-38,39-26-11-3-12-27-39)43-35-20-19-21-36(34-35)44-46(40-28-13-4-14-29-40,41-30-15-5-16-31-41)42-32-17-6-18-33-42/h1-34H','InChIKey=WCWCHQYROVLJLQ-UHFFFAOYSA-N','c1ccc(P(=Nc2cccc(N=P(c3ccccc3)(c3ccccc3)c3ccccc3)c2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95823,0,0,'31641-65-3','Consistent with Molecular Formula','C24H19ClNP',387.8476,NULL,'1F51ECD46C585B20-FICuS-01-63','1F51ECD46C585B20-FICTS-01-42','1F51ECD46C585B20-uuuuu-01-12','InChI=1S/C24H19ClNP/c25-20-16-18-21(19-17-20)26-27(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24/h1-19H','InChIKey=FQCORUUEGHMUJZ-UHFFFAOYSA-N','Clc1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95824,0,0,'2327-67-5','Consistent with Molecular Formula','C25H22NP',367.4293,'P,P,P-Triphenyl-N-p-tolylphosphine imide\nBenzenamine, 4-methyl-N-(triphenylphosphoranylidene)-\nPhosphine imide, P,P,P-triphenyl-N-p-tolyl-','AE21729554B1033E-FICuS-01-3E','AE21729554B1033E-FICTS-01-1D','AE21729554B1033E-uuuuu-01-ED','InChI=1S/C25H22NP/c1-21-17-19-22(20-18-21)26-27(23-11-5-2-6-12-23,24-13-7-3-8-14-24)25-15-9-4-10-16-25/h2-20H,1H3','InChIKey=LFAILBFSCZZJAD-UHFFFAOYSA-N','Cc1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95825,0,0,'66949-27-7','Consistent with Molecular Formula','C30H24NP',429.5001,NULL,'87811F01BE0B7948-FICuS-01-4C','87811F01BE0B7948-FICTS-01-2B','87811F01BE0B7948-uuuuu-01-FB','InChI=1S/C30H24NP/c1-5-15-25(16-6-1)29-23-13-14-24-30(29)31-32(26-17-7-2-8-18-26,27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-24H','InChIKey=NXARCUULYLCGQQ-UHFFFAOYSA-N','c1ccc(-c2ccccc2N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95826,0,0,NULL,'No Comparision - Unparameterized Atom - P(a47) connected atoms =[ C C C N Br ]','C42H36Br2N2P2',790.5153,NULL,'1D50D4D96DA075AE-FICuS-01-73','1D50D4D96DA075AE-FICTS-01-52','1D50D4D96DA075AE-uuuuu-01-22','InChI=1S/C42H36Br2N2P2/c43-47(37-22-7-1-8-23-37,38-24-9-2-10-25-38,39-26-11-3-12-27-39)45-35-20-19-21-36(34-35)46-48(44,40-28-13-4-14-29-40,41-30-15-5-16-31-41)42-32-17-6-18-33-42/h1-34,45-46H','InChIKey=ZMMPCPKDLOPTJU-UHFFFAOYSA-N','BrP(Nc1cccc(NP(Br)(c2ccccc2)(c2ccccc2)c2ccccc2)c1)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(95827,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a28) connected atoms =[ Br Br ]','C24H19Br2ClHgNP',748.2456,NULL,'2E06CAA65D828B7E-FICuS-01-78','2E06CAA65D828B7E-FICTS-01-57','1F51ECD46C585B20-uuuuu-01-12','InChI=1S/C24H19ClNP.2BrH.Hg/c25-20-16-18-21(19-17-20)26-27(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;;;/h1-19H;2*1H;/q;;;+2/p-2','InChIKey=NIHCKNODRCAARD-UHFFFAOYSA-L','Br[Hg]Br.Clc1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95828,0,0,NULL,'No Comparision - Unparameterized Atom - P(a27) connected atoms =[ N C C C Br ]','C24H20Br2NP',513.2105,NULL,'8BAF49E6F7FE1126-FICuS-01-82','8BAF49E6F7FE1126-FICTS-01-61','8BAF49E6F7FE1126-uuuuu-01-31','InChI=1S/C24H20Br2NP/c25-20-16-18-21(19-17-20)27-28(26,22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24/h1-19,27H','InChIKey=ZAHJXZOMTJPARR-UHFFFAOYSA-N','Brc1ccc(NP(Br)(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95829,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a27) connected atoms =[ Br Br ]','C24H20Br2HgNP',713.8005,NULL,'3FBEEC2EC871B625-FICuS-01-88','3FBEEC2EC871B625-FICTS-01-67','0EE9CA5CF9AB667B-uuuuu-01-4C','InChI=1S/C24H20NP.2BrH.Hg/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;;;/h1-20H;2*1H;/q;;;+2/p-2','InChIKey=DSKKUXQTODRNDV-UHFFFAOYSA-L','Br[Hg]Br.c1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95830,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a28) connected atoms =[ I I ]','C24H19ClHgI2NP',842.2466,NULL,'30A2B6EABDAED168-FICuS-01-8A','30A2B6EABDAED168-FICTS-01-69','1F51ECD46C585B20-uuuuu-01-12','InChI=1S/C24H19ClNP.Hg.2HI/c25-20-16-18-21(19-17-20)26-27(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;;;/h1-19H;;2*1H/q;+2;;/p-2','InChIKey=TZUDXJJSTQNKGB-UHFFFAOYSA-L','Clc1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1.I[Hg]I',NULL),
	(95831,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a8) connected atoms =[ Cl Cl ]','C25H22Cl2CoNP',497.2685,NULL,'8E38DCD82497B8E1-FICuS-01-78','8E38DCD82497B8E1-FICTS-01-57','AE21729554B1033E-uuuuu-01-ED','InChI=1S/C25H22NP.2ClH.Co/c1-21-17-19-22(20-18-21)26-27(23-11-5-2-6-12-23,24-13-7-3-8-14-24)25-15-9-4-10-16-25;;;/h2-20H,1H3;2*1H;/q;;;+2/p-2','InChIKey=IYHZNRSCKNXOLM-UHFFFAOYSA-L','Cc1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1.Cl[Co]Cl',NULL),
	(95832,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ Cl Cl ]','C24H20Cl2CoNP',483.2417,NULL,'2EF06411898DDDA4-FICuS-01-6A','2EF06411898DDDA4-FICTS-01-49','0EE9CA5CF9AB667B-uuuuu-01-4C','InChI=1S/C24H20NP.2ClH.Co/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;;;/h1-20H;2*1H;/q;;;+2/p-2','InChIKey=FECCFDWZMPSMNL-UHFFFAOYSA-L','Cl[Co]Cl.c1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95833,0,0,NULL,'No Comparision - Unparameterized Atom - Cd(a9) connected atoms =[ Cl Cl ]','C24H19CdCl3NP',571.1636,NULL,'A9A2D2AD9DDD1F7F-FICuS-01-A8','A9A2D2AD9DDD1F7F-FICTS-01-87','1F51ECD46C585B20-uuuuu-01-12','InChI=1S/C24H19ClNP.Cd.2ClH/c25-20-16-18-21(19-17-20)26-27(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;;;/h1-19H;;2*1H/q;+2;;/p-2','InChIKey=IYTRAQWUSMBVBM-UHFFFAOYSA-L','Cl[Cd]Cl.Clc1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95834,0,0,NULL,'No Comparision - Unparameterized Atom - P(a27) connected atoms =[ N C C C Br ]','C24H20BrClNP',468.7595,NULL,'9DEB23B18563467D-FICuS-01-5E','9DEB23B18563467D-FICTS-01-3D','9DEB23B18563467D-uuuuu-01-0D','InChI=1S/C24H20BrClNP/c25-28(22-10-4-1-5-11-22,23-12-6-2-7-13-23,24-14-8-3-9-15-24)27-21-18-16-20(26)17-19-21/h1-19,27H','InChIKey=IRYHBWKFTNJWNA-UHFFFAOYSA-N','Clc1ccc(NP(Br)(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95835,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a27) connected atoms =[ Cl Cl ]','C24H20Cl2HgNP',624.8985,NULL,'0EF6666A9A532731-FICuS-01-4A','0EF6666A9A532731-FICTS-01-29','0EE9CA5CF9AB667B-uuuuu-01-4C','InChI=1S/C24H20NP.2ClH.Hg/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;;;/h1-20H;2*1H;/q;;;+2/p-2','InChIKey=RINVFCQPRJWZTM-UHFFFAOYSA-L','Cl[Hg]Cl.c1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95836,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'7013846403A334CD-FICuS-01-2D','7013846403A334CD-FICTS-01-0C','8A00EB1C74F49823-uuuuu-01-05','InChI=1S/C12H11N.C2H2O4/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10;3-1(4)2(5)6/h1-9H,13H2;(H,3,4)(H,5,6)','InChIKey=SUMJKJVGKUCAOC-UHFFFAOYSA-N','Nc1ccccc1-c1ccccc1.O=C(O)C(=O)O',NULL),
	(95837,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a9) connected atoms =[ Cl Cl ]','C24H19Cl3CoNP',517.6868,NULL,'3F4842991C7EE0FF-FICuS-01-75','3F4842991C7EE0FF-FICTS-01-54','1F51ECD46C585B20-uuuuu-01-12','InChI=1S/C24H19ClNP.2ClH.Co/c25-20-16-18-21(19-17-20)26-27(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;;;/h1-19H;2*1H;/q;;;+2/p-2','InChIKey=BVJYLTFSLJQNNX-UHFFFAOYSA-L','Cl[Co]Cl.Clc1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95838,0,0,NULL,'No Comparision - Unparameterized Atom - Cd(a28) connected atoms =[ I I ]','C24H19CdClI2NP',754.0666,NULL,'864E24A52FD3D47D-FICuS-01-6C','864E24A52FD3D47D-FICTS-01-4B','1F51ECD46C585B20-uuuuu-01-12','InChI=1S/C24H19ClNP.Cd.2HI/c25-20-16-18-21(19-17-20)26-27(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;;;/h1-19H;;2*1H/q;+2;;/p-2','InChIKey=GTNWJSRHAHJSKK-UHFFFAOYSA-L','Clc1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1.I[Cd]I',NULL),
	(95839,0,0,NULL,'No Comparision - Unparameterized Atom - Cd(a1) connected atoms =[ Cl Cl ]','C24H20CdCl2NP',536.7185,NULL,'B81AF425082E2224-FICuS-01-3D','B81AF425082E2224-FICTS-01-1C','0EE9CA5CF9AB667B-uuuuu-01-4C','InChI=1S/C24H20NP.Cd.2ClH/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;;;/h1-20H;;2*1H/q;+2;;/p-2','InChIKey=BNWRTBIGHACXED-UHFFFAOYSA-L','Cl[Cd]Cl.c1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95840,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a28) connected atoms =[ Cl Cl ]','C25H22Cl2CuNP',501.8813,NULL,'9C42618DCD0AC51A-FICuS-01-6E','9C42618DCD0AC51A-FICTS-01-4D','AE21729554B1033E-uuuuu-01-ED','InChI=1S/C25H22NP.2ClH.Cu/c1-21-17-19-22(20-18-21)26-27(23-11-5-2-6-12-23,24-13-7-3-8-14-24)25-15-9-4-10-16-25;;;/h2-20H,1H3;2*1H;/q;;;+2/p-2','InChIKey=DKHLWQVJLIBJBO-UHFFFAOYSA-L','Cc1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1.Cl[Cu]Cl',NULL),
	(95841,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a28) connected atoms =[ Br Br ]','C24H19Br2ClCoNP',606.5888,NULL,'0E00C8DD4E5C71EB-FICuS-01-7F','0E00C8DD4E5C71EB-FICTS-01-5E','1F51ECD46C585B20-uuuuu-01-12','InChI=1S/C24H19ClNP.2BrH.Co/c25-20-16-18-21(19-17-20)26-27(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;;;/h1-19H;2*1H;/q;;;+2/p-2','InChIKey=LNGYQOFZHRIUAD-UHFFFAOYSA-L','Br[Co]Br.Clc1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95842,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a27) connected atoms =[ I I ]','C24H20HgI2NP',807.8015,NULL,'211A9062285DEC33-FICuS-01-3E','211A9062285DEC33-FICTS-01-1D','0EE9CA5CF9AB667B-uuuuu-01-4C','InChI=1S/C24H20NP.Hg.2HI/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;;;/h1-20H;;2*1H/q;+2;;/p-2','InChIKey=HBOIOTBZPXNETM-UHFFFAOYSA-L','I[Hg]I.c1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95843,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a28) connected atoms =[ Cl Cl ]','C24H19Cl3HgNP',659.3436,NULL,'1F4E40E20FA01A6A-FICuS-01-62','1F4E40E20FA01A6A-FICTS-01-41','1F51ECD46C585B20-uuuuu-01-12','InChI=1S/C24H19ClNP.2ClH.Hg/c25-20-16-18-21(19-17-20)26-27(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;;;/h1-19H;2*1H;/q;;;+2/p-2','InChIKey=BGHTWJYOWIKTDB-UHFFFAOYSA-L','Cl[Hg]Cl.Clc1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95844,0,0,NULL,'Consistent with Molecular Formula','C24H19Cl3NPZn',524.1336,NULL,'C07BD58690DD4E3F-FICuS-01-7D','C07BD58690DD4E3F-FICTS-01-5C','1F51ECD46C585B20-uuuuu-01-12','InChI=1S/C24H19ClNP.2ClH.Zn/c25-20-16-18-21(19-17-20)26-27(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;;;/h1-19H;2*1H;/q;;;+2/p-2','InChIKey=DHYNVRIJRURGDZ-UHFFFAOYSA-L','Cl[Zn]Cl.Clc1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95845,0,0,'29412-83-7','No Comparision - Unparameterized Atom - P(a25) connected atoms =[ C C C I N ]','C26H25INP',509.3685,NULL,'BA05BE6C3F6ECEFC-FICuS-01-B4','BA05BE6C3F6ECEFC-FICTS-01-93','BA05BE6C3F6ECEFC-uuuuu-01-63','InChI=1S/C26H25INP/c1-2-28(23-15-7-3-8-16-23)29(27,24-17-9-4-10-18-24,25-19-11-5-12-20-25)26-21-13-6-14-22-26/h3-22H,2H2,1H3','InChIKey=PHRGGKPQRCHVOQ-UHFFFAOYSA-N','CCN(c1ccccc1)P(I)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(95846,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a28) connected atoms =[ Br Br ]','C25H22Br2HgNP',727.8273,NULL,'9F7654E7656BD360-FICuS-01-58','9F7654E7656BD360-FICTS-01-37','AE21729554B1033E-uuuuu-01-ED','InChI=1S/C25H22NP.2BrH.Hg/c1-21-17-19-22(20-18-21)26-27(23-11-5-2-6-12-23,24-13-7-3-8-14-24)25-15-9-4-10-16-25;;;/h2-20H,1H3;2*1H;/q;;;+2/p-2','InChIKey=WNVREGJWTVSCMI-UHFFFAOYSA-L','Br[Hg]Br.Cc1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(95847,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a28) connected atoms =[ I I ]','C25H22HgI2NP',821.8283,NULL,'81D228AB85478976-FICuS-01-49','81D228AB85478976-FICTS-01-28','AE21729554B1033E-uuuuu-01-ED','InChI=1S/C25H22NP.Hg.2HI/c1-21-17-19-22(20-18-21)26-27(23-11-5-2-6-12-23,24-13-7-3-8-14-24)25-15-9-4-10-16-25;;;/h2-20H,1H3;;2*1H/q;+2;;/p-2','InChIKey=JUHGBOHTMGOBJT-UHFFFAOYSA-L','Cc1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1.I[Hg]I',NULL),
	(95848,0,0,'77800-85-2','Consistent with Molecular Formula','C22H40Sn',423.248,NULL,'67866E7AFCF0781E-FICuS-01-79','67866E7AFCF0781E-FICTS-01-58','67866E7AFCF0781E-uuuuu-01-28','InChI=1S/C10H13.3C4H9.Sn/c1-10(2,3)9-7-5-4-6-8-9;3*1-3-4-2;/h4-8H,1H2,2-3H3;3*1,3-4H2,2H3;','InChIKey=RCDGVCGQYUMXSO-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)CC(C)(C)c1ccccc1',NULL),
	(95849,0,0,'16275-25-5','Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'75DEA3AC2A3EAA9D-FICuS-01-9E','75DEA3AC2A3EAA9D-FICTS-01-7D','75DEA3AC2A3EAA9D-uuuuu-01-4D','InChI=1S/C12H10N2O4/c1-7-3-5-10-9(11(7)13(15)16)6-4-8(2)12(10)14(17)18/h3-6H,1-2H3','InChIKey=HNFYEKHUPOUFBE-UHFFFAOYSA-N','Cc1ccc2c([N+](=O)[O-])c(C)ccc2c1[N+](=O)[O-]',NULL),
	(95850,0,0,'7235-47-4','Consistent with Molecular Formula','C12H8O4',216.1928,NULL,'D36105D084D689D9-FICuS-01-52','D36105D084D689D9-FICTS-01-31','D36105D084D689D9-uuuuu-01-01','InChI=1S/C12H8O4/c13-5-9-7-1-3-11(15)10(6-14)8(7)2-4-12(9)16/h1-6,15-16H','InChIKey=FYLYHNXYIWQPDE-UHFFFAOYSA-N','O=Cc1c(O)ccc2c(C=O)c(O)ccc12',NULL),
	(95851,0,1,NULL,'Consistent with Molecular Formula','C9H8O2S',180.221,NULL,'D1C97C6F54324F61-FICuS-01-5D','D1C97C6F54324F61-FICTS-01-3C','D1C97C6F54324F61-uuuuu-01-0C','InChI=1S/C9H8O2S/c10-9-7(3-4-11-9)6-8-2-1-5-12-8/h1-2,5-6H,3-4H2','InChIKey=OPWRFALORYGSJB-UHFFFAOYSA-N','O=C1OCC/C1=C/c1cccs1','1'),
	(95852,0,1,NULL,'Consistent with Molecular Formula','C9H7NO4S',225.2186,NULL,'1636A7EF874E337E-FICuS-01-64','1636A7EF874E337E-FICTS-01-43','1636A7EF874E337E-uuuuu-01-13','InChI=1S/C9H7NO4S/c11-9-6(3-4-14-9)5-7-1-2-8(15-7)10(12)13/h1-2,5H,3-4H2','InChIKey=WTNKXFXHFGDUQB-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccc([N+](=O)[O-])s1','1'),
	(95853,0,1,NULL,'Consistent with Molecular Formula','C9H8O2S',180.221,NULL,'E9A97B03113E2A03-FICuS-01-4B','E9A97B03113E2A03-FICTS-01-2A','E9A97B03113E2A03-uuuuu-01-FA','InChI=1S/C9H8O2S/c10-9-8(1-3-11-9)5-7-2-4-12-6-7/h2,4-6H,1,3H2','InChIKey=MKODOOPMMDQWPZ-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccsc1','1'),
	(95854,0,1,NULL,'Consistent with Molecular Formula','C9H7NO4S',225.2186,NULL,'D4F6E20A2BEEFC14-FICuS-01-8F','D4F6E20A2BEEFC14-FICTS-01-6E','D4F6E20A2BEEFC14-uuuuu-01-3E','InChI=1S/C9H7NO4S/c11-9-7(1-3-14-9)5-6-2-4-15-8(6)10(12)13/h2,4-5H,1,3H2','InChIKey=OGFNQUODCRYAII-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccsc1[N+](=O)[O-]','1'),
	(95855,0,1,NULL,'Consistent with Molecular Formula','C9H9NO2S',195.2356,NULL,'7EB6561C8A51DEDF-FICuS-01-8C','7EB6561C8A51DEDF-FICTS-01-6B','7EB6561C8A51DEDF-uuuuu-01-3B','InChI=1S/C9H9NO2S/c10-8-6(2-4-13-8)5-7-1-3-12-9(7)11/h2,4-5H,1,3,10H2','InChIKey=KNXOVXNFNWAJFL-UHFFFAOYSA-N','Nc1sccc1/C=C1/CCOC1=O','1'),
	(95856,0,0,NULL,'Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'46B9CAA48D6D8619-FICuS-01-73','46B9CAA48D6D8619-FICTS-01-52','46B9CAA48D6D8619-uuuuu-01-22','InChI=1S/C18H14O2/c1-12-6-2-3-7-13(12)18(20)16-10-11-17(19)15-9-5-4-8-14(15)16/h2-11,19H,1H3','InChIKey=VEBGGGTZYKQTIV-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1ccc(O)c2ccccc12',NULL),
	(95857,0,0,NULL,'Consistent with Molecular Formula','C16H13I3N2O4',678.0032,NULL,'D7BDB1CFFAF1A474-FICuS-01-A2','D7BDB1CFFAF1A474-FICTS-01-81','D7BDB1CFFAF1A474-uuuuu-01-51','InChI=1S/C16H13I3N2O4/c1-7-3-8(17)4-9(15(22)23)14(7)21-16(24)20-12-6-13(25-2)11(19)5-10(12)18/h3-6H,1-2H3,(H,22,23)(H2,20,21,24)','InChIKey=NBVVRCMWFBUZRQ-UHFFFAOYSA-N','COc1cc(NC(=O)Nc2c(C)cc(I)cc2C(=O)O)c(I)cc1I',NULL),
	(95858,0,1,NULL,'Consistent with Molecular Formula','C12H11NO3S',249.2838,NULL,'834AEDB5810045EB-FICuS-01-60','834AEDB5810045EB-FICTS-01-3F','834AEDB5810045EB-uuuuu-01-0F','InChI=1S/C12H11NO3S/c13-9-5-11-10(15-6-16-11)4-8(9)3-7-1-2-17-12(7)14/h3-5H,1-2,6,13H2','InChIKey=STVWXYPLBXHVJW-UHFFFAOYSA-N','Nc1cc2c(cc1/C=C1/CCSC1=O)OCO2','1'),
	(95859,0,1,NULL,'Consistent with Molecular Formula','C15H17NO5S',323.363,NULL,'A8A4F5069691269F-FICuS-01-56','A8A4F5069691269F-FICTS-01-35','A8A4F5069691269F-uuuuu-01-05','InChI=1S/C15H17NO5S/c1-3-20-13-8-11(7-10-5-6-22-15(10)17)12(16(18)19)9-14(13)21-4-2/h7-9H,3-6H2,1-2H3','InChIKey=HPQOROGBAWSKIA-UHFFFAOYSA-N','CCOc1cc(/C=C2/CCSC2=O)c([N+](=O)[O-])cc1OCC','1'),
	(95860,0,0,NULL,'Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'44456E15C4182025-FICuS-01-22','44456E15C4182025-FICTS-01-01','44456E15C4182025-uuuuu-01-D1','InChI=1S/C18H14O2/c1-12-6-8-14(9-7-12)18(20)17-15-5-3-2-4-13(15)10-11-16(17)19/h2-11,19H,1H3','InChIKey=WSVXRLILUQLFKI-UHFFFAOYSA-N','Cc1ccc(C(=O)c2c(O)ccc3ccccc23)cc1',NULL),
	(95861,0,1,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'F76FC28AAF82B0F3-FICuS-01-8A','F76FC28AAF82B0F3-FICTS-01-69','F76FC28AAF82B0F3-uuuuu-01-39','InChI=1S/C13H12O4/c14-13-10(2-1-5-15-13)6-9-3-4-11-12(7-9)17-8-16-11/h3-4,6-7H,1-2,5,8H2','InChIKey=HEQIRHGTZBKRNY-UHFFFAOYSA-N','O=C1OCCC/C1=C/c1ccc2c(c1)OCO2','1'),
	(95862,1,0,'58263-67-5','Consistent with Molecular Formula','C19H16ClO3P',358.7604,NULL,'6AAC460959E488C7-FICuS-01-66','6AAC460959E488C7-FICTS-01-45','6AAC460959E488C7-uuuuu-01-15','InChI=1S/C19H16ClO3P/c20-19(16-10-4-1-5-11-16)24(21,22-17-12-6-2-7-13-17)23-18-14-8-3-9-15-18/h1-15,19H','InChIKey=LTRZPFCYQMGZGD-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)C(Cl)c1ccccc1','1'),
	(95863,1,0,'19348-92-6','Consistent with Molecular Formula','C26H23N2O6P',490.4513,NULL,'1F7736D154A74E1F-FICuS-01-5B','1F7736D154A74E1F-FICTS-01-3A','1F7736D154A74E1F-uuuuu-01-0A','InChI=1S/C26H23N2O6P/c1-32-23-18-14-21(15-19-23)27-26(20-12-16-22(17-13-20)28(29)30)35(31,33-24-8-4-2-5-9-24)34-25-10-6-3-7-11-25/h2-19,26-27H,1H3','InChIKey=OCQQBCTVKTVZMY-UHFFFAOYSA-N','COc1ccc(NC(c2ccc([N+](=O)[O-])cc2)P(=O)(Oc2ccccc2)Oc2ccccc2)cc1','1'),
	(95864,1,0,'3360-68-7','Consistent with Molecular Formula','C25H22NO3P',415.4275,NULL,'D37214799AAE2A68-FICuS-01-5D','D37214799AAE2A68-FICTS-01-3C','D37214799AAE2A68-uuuuu-01-0C','InChI=1S/C25H22NO3P/c27-30(28-23-17-9-3-10-18-23,29-24-19-11-4-12-20-24)25(21-13-5-1-6-14-21)26-22-15-7-2-8-16-22/h1-20,25-26H','InChIKey=ULCZSQUMVLKFFC-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)C(Nc1ccccc1)c1ccccc1','1'),
	(95865,1,0,'19348-89-1','Consistent with Molecular Formula','C25H21N2O5P',460.4251,NULL,'6ED53DF5024286E9-FICuS-01-61','6ED53DF5024286E9-FICTS-01-40','6ED53DF5024286E9-uuuuu-01-10','InChI=1S/C25H21N2O5P/c28-27(29)22-18-16-21(17-19-22)26-25(20-10-4-1-5-11-20)33(30,31-23-12-6-2-7-13-23)32-24-14-8-3-9-15-24/h1-19,25-26H','InChIKey=NDTFOFJKCVWOLE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC(c2ccccc2)P(=O)(Oc2ccccc2)Oc2ccccc2)cc1','1'),
	(95866,1,0,'52364-32-6','Consistent with Molecular Formula','C19H17O4P',340.3147,NULL,'C812FE4F89C6A3BA-FICuS-01-8B','C812FE4F89C6A3BA-FICTS-01-6A','C812FE4F89C6A3BA-uuuuu-01-3A','InChI=1S/C19H17O4P/c20-19(16-10-4-1-5-11-16)24(21,22-17-12-6-2-7-13-17)23-18-14-8-3-9-15-18/h1-15,19-20H','InChIKey=LGWPZWRZPMNUGB-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)C(O)c1ccccc1','1'),
	(95867,2,0,'16208-50-7','Consistent with Molecular Formula','C6H14NaO8S4',365.4016,NULL,'FFC4447AD029FB31-FICuS-01-75','FFC4447AD029FB31-FICTS-01-54','7423A875B0524999-uuuuu-01-E3','InChI=1S/C6H14O8S4.Na/c7-5(3-17(9,10)11)1-15-16-2-6(8)4-18(12,13)14;/h5-8H,1-4H2,(H,9,10,11)(H,12,13,14);/q;+1','InChIKey=DEUAHRAUVOBTSO-UHFFFAOYSA-N','O=S(=O)(O)CC(O)CSSCC(O)CS(=O)(=O)O.[Na+]','1'),
	(95868,0,1,NULL,'Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'BE39D4546D4FC436-FICuS-01-6F','BE39D4546D4FC436-FICTS-01-4E','BE39D4546D4FC436-uuuuu-01-1E','InChI=1S/C9H9NO2/c11-9-7(3-5-12-9)6-8-2-1-4-10-8/h1-2,4,6,10H,3,5H2','InChIKey=KNNZLUMLSTXQEQ-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccc[nH]1','1'),
	(95869,0,0,'23025-55-0','Inconsistent with Molecular Formula - Could not find formula fragment for C8H11N2O2+ in C8H10N2O2','C8H11N2O2',167.1871,'Pyridinium, 1-[(ethoxycarbonyl)amino]-, hydroxide, inner salt\nPyridinium, 1-(carboxyamino)-, hydroxide, inner salt, ethyl ester','FB5619AD5290E3F2-FICuS-01-69','FB5619AD5290E3F2-FICTS-01-48','FB5619AD5290E3F2-uuuuu-01-18','InChI=1S/C8H10N2O2/c1-2-12-8(11)9-10-6-4-3-5-7-10/h3-7H,2H2,1H3/p+1','InChIKey=KTTPWAJPBLIZPI-UHFFFAOYSA-O','CCOC(=O)N[n+]1ccccc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(95870,0,0,'22928-85-4','Inconsistent with Molecular Formula - Could not find formula fragment for C9H13N2O2+ in C9H12N2O2','C9H13N2O2',181.2139,NULL,'A91D6B90114EEB8F-FICuS-01-77','A91D6B90114EEB8F-FICTS-01-56','A91D6B90114EEB8F-uuuuu-01-26','InChI=1S/C9H12N2O2/c1-3-13-9(12)10-11-6-4-8(2)5-7-11/h4-7H,3H2,1-2H3/p+1','InChIKey=WCYAZUFOBJBUTC-UHFFFAOYSA-O','CCOC(=O)N[n+]1ccc(C)cc1',NULL),
	(95871,0,0,'31020-23-2','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'006AE083FF21F285-FICuS-01-52','006AE083FF21F285-FICTS-01-31','006AE083FF21F285-uuuuu-01-01','InChI=1S/C14H14N2O2/c1-2-18-14(17)15-16-10-8-13(9-11-16)12-6-4-3-5-7-12/h3-11H,2H2,1H3','InChIKey=DXDCZDDDYITSQC-UHFFFAOYSA-N','CCOC(=O)[N-][n+]1ccc(-c2ccccc2)cc1',NULL),
	(95872,0,0,NULL,'Consistent with Molecular Formula','C6H5FINO2S',301.0739,NULL,'B1253D893C274917-FICuS-01-3D','B1253D893C274917-FICTS-01-1C','B1253D893C274917-uuuuu-01-EC','InChI=1S/C6H5FINO2S/c7-12(10,11)4-1-2-6(9)5(8)3-4/h1-3H,9H2','InChIKey=YSRXPPRYBFSBFC-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)F)cc1I',NULL),
	(95873,0,0,'2954-94-1','Consistent with Molecular Formula','C12H20Br2Sn',442.788,NULL,'F97D55EE07DF4EE1-FICuS-01-95','F97D55EE07DF4EE1-FICTS-01-74','F97D55EE07DF4EE1-uuuuu-01-44','InChI=1S/2C6H10.2BrH.Sn/c2*1-2-4-6-5-3-1;;;/h2*1-5H2;2*1H;/q;;;;+2/p-2','InChIKey=UKFZYLHLJNYTCI-UHFFFAOYSA-L','Br[Sn](Br)(C1CCCCC1)C1CCCCC1',NULL),
	(95874,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O4',308.2928,NULL,'FD172EE8D272D8E2-FICuS-01-7F','FD172EE8D272D8E2-FICTS-01-5E','FD172EE8D272D8E2-uuuuu-01-2E','InChI=1S/C17H12N2O4/c20-16-11-13(10-12-6-4-5-9-15(12)19(22)23)17(21)18(16)14-7-2-1-3-8-14/h1-10H,11H2','InChIKey=MUUGFWCNMNYPCH-UHFFFAOYSA-N','O=C1C/C(=C/c2ccccc2[N+](=O)[O-])C(=O)N1c1ccccc1','1'),
	(95875,0,1,NULL,'Consistent with Molecular Formula','C18H12N2O6',352.3026,NULL,'8DC01F13EB28900F-FICuS-01-61','8DC01F13EB28900F-FICTS-01-40','8DC01F13EB28900F-uuuuu-01-10','InChI=1S/C18H12N2O6/c21-17-8-12(18(22)19(17)13-4-2-1-3-5-13)6-11-7-15-16(26-10-25-15)9-14(11)20(23)24/h1-7,9H,8,10H2','InChIKey=LJTHKSHWHOLILD-UHFFFAOYSA-N','O=C1C/C(=C/c2cc3c(cc2[N+](=O)[O-])OCO3)C(=O)N1c1ccccc1','1'),
	(95876,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'C514D40F62191915-FICuS-01-34','C514D40F62191915-FICTS-01-13','C514D40F62191915-uuuuu-01-E3','InChI=1S/C17H14N2O2/c18-15-9-5-4-6-12(15)10-13-11-16(20)19(17(13)21)14-7-2-1-3-8-14/h1-10H,11,18H2','InChIKey=DUKPEWDHTDKWPQ-UHFFFAOYSA-N','Nc1ccccc1/C=C1/CC(=O)N(c2ccccc2)C1=O','1'),
	(95877,0,0,'28081-63-2','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'717D84CBB8F55C19-FICuS-01-72','15342AA8DBB970FC-FICTS-01-50','717D84CBB8F55C19-uuuuu-01-21','InChI=1S/C17H14N2O2/c20-16(18-14-7-2-1-3-8-14)11-13-10-12-6-4-5-9-15(12)19-17(13)21/h1-10H,11H2,(H,18,20)(H,19,21)','InChIKey=CWHDNVYHGSGOPJ-UHFFFAOYSA-N','O=C(Cc1cc2ccccc2[nH]c1=O)Nc1ccccc1',NULL),
	(95878,0,1,NULL,'Consistent with Molecular Formula','C19H15NO4',321.3318,NULL,'9919A8A4F59BA246-FICuS-01-64','9919A8A4F59BA246-FICTS-01-43','9919A8A4F59BA246-uuuuu-01-13','InChI=1S/C19H15NO4/c1-12(21)13-6-8-16(9-7-13)20-18(23)11-15(19(20)24)10-14-4-2-3-5-17(14)22/h2-10,22H,11H2,1H3','InChIKey=TWFFYDNKLQQBRP-UHFFFAOYSA-N','CC(=O)c1ccc(N2C(=O)C/C(=C/c3ccccc3O)C2=O)cc1','1'),
	(95879,0,2,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'D682F2326313B6A1-FICuS-01-3F','D682F2326313B6A1-FICTS-01-1E','D682F2326313B6A1-uuuuu-01-EE','InChI=1S/C16H14O4/c17-15-13(5-7-19-15)9-11-1-2-12(4-3-11)10-14-6-8-20-16(14)18/h1-4,9-10H,5-8H2','InChIKey=VNUKQTGQNRWKJK-UHFFFAOYSA-N','O=C1OCC/C1=C/c1ccc(/C=C2/CCOC2=O)cc1','1'),
	(95880,0,2,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'C593C1B4777AAD33-FICuS-01-66','C593C1B4777AAD33-FICTS-01-45','C593C1B4777AAD33-uuuuu-01-15','InChI=1S/C18H18O4/c1-11(15-6-8-21-17(15)19)13-4-3-5-14(10-13)12(2)16-7-9-22-18(16)20/h3-5,10H,6-9H2,1-2H3','InChIKey=GHVARPLQANNOQF-UHFFFAOYSA-N','C/C(=C1\\CCOC1=O)c1cccc(/C(C)=C2/CCOC2=O)c1','1'),
	(95881,0,0,'94599-47-0','Consistent with Molecular Formula','C10H22Br2Sn',420.7818,NULL,'85674898C4C63201-FICuS-01-34','85674898C4C63201-FICTS-01-13','85674898C4C63201-uuuuu-01-E3','InChI=1S/2C5H11.2BrH.Sn/c2*1-5(2,3)4;;;/h2*1H2,2-4H3;2*1H;/q;;;;+2/p-2','InChIKey=ZCUPIMCXYCFQJY-UHFFFAOYSA-L','CC(C)(C)C[Sn](Br)(Br)CC(C)(C)C',NULL),
	(95882,0,0,'2117-48-8','Consistent with Molecular Formula','C20H17Sn',376.0443,NULL,'DD07F27A9508E866-FICuS-01-65','DD07F27A9508E866-FICTS-01-44','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/3C6H5.C2H2.Sn/c3*1-2-4-6-5-3-1;1-2;/h3*1-5H;1H2;','InChIKey=RVTWNHRTRRAJAB-UHFFFAOYSA-N','C=C[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(95883,0,0,NULL,'Consistent with Molecular Formula','C19H14O4',306.3172,NULL,'0403BAEF5AF6DCA0-FICuS-01-86','0403BAEF5AF6DCA0-FICTS-01-65','0403BAEF5AF6DCA0-uuuuu-01-35','InChI=1S/C19H14O4/c1-12(20)16-9-5-8-14-10-15(19(22)23-18(14)16)11-17(21)13-6-3-2-4-7-13/h2-10H,11H2,1H3','InChIKey=DSMGLWZIHYSTTQ-UHFFFAOYSA-N','CC(=O)c1cccc2cc(CC(=O)c3ccccc3)c(=O)oc12',NULL),
	(95884,1,0,'3360-71-2','Consistent with Molecular Formula','C24H21N2O3P',416.4153,NULL,'0D5CFC52DAC4706F-FICuS-01-82','0D5CFC52DAC4706F-FICTS-01-61','0D5CFC52DAC4706F-uuuuu-01-31','InChI=1S/C24H21N2O3P/c27-30(28-22-14-6-2-7-15-22,29-23-16-8-3-9-17-23)24(20-11-10-18-25-19-20)26-21-12-4-1-5-13-21/h1-19,24,26H','InChIKey=JBWCVAQQCCCQJE-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)C(Nc1ccccc1)c1cccnc1','1'),
	(95885,0,0,'28081-74-5','Consistent with Molecular Formula','C17H12ClNO3',313.7397,NULL,'96DF7CBC641196E1-FICuS-01-70','96DF7CBC641196E1-FICTS-01-4F','96DF7CBC641196E1-uuuuu-01-1F','InChI=1S/C17H12ClNO3/c18-13-6-7-15-11(9-13)8-12(17(21)22-15)10-16(20)19-14-4-2-1-3-5-14/h1-9H,10H2,(H,19,20)','InChIKey=RLNSUHVYEBAAFK-UHFFFAOYSA-N','O=C(Cc1cc2cc(Cl)ccc2oc1=O)Nc1ccccc1',NULL),
	(95886,3,0,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'9AF08860B58897CB-FICuS-01-69','9AF08860B58897CB-FICTS-01-48','9AF08860B58897CB-uuuuu-01-18','InChI=1S/C17H18N2O/c18-12-16-15-9-5-4-6-13(15)10-11-19(16)17(20)14-7-2-1-3-8-14/h1-3,7-8,10-11,13,15-16H,4-6,9H2','InChIKey=ULWATDYEDWTHBH-UHFFFAOYSA-N','N#CC1C2CCCCC2C=CN1C(=O)c1ccccc1','1'),
	(95887,0,1,NULL,'Consistent with Molecular Formula','C9H11ClN4O',226.6651,NULL,'4E1B6FE32AE604CF-FICuS-01-82','B5F543CEB08D9007-FICTS-01-45','4EE7C806156BDD81-uuuuu-01-1B','InChI=1S/C9H10N4O.ClH/c1-14-7-3-2-6-5-11-13-9(12-10)8(6)4-7;/h2-5H,10H2,1H3,(H,12,13);1H','InChIKey=SAZPGTKDYDOZBN-UHFFFAOYSA-N','COc1ccc2cn[nH]/c(=N/N)c2c1.Cl','1'),
	(95888,0,2,'24030-07-7','Consistent with Molecular Formula','C16H12N6',288.311,NULL,'6F2EE758C7777092-FICuS-01-5D','57537AAE3B3C7759-FICTS-01-3F','6F2EE758C7777092-uuuuu-01-0C','InChI=1S/C16H12N6/c1-3-7-13-11(5-1)9-17-19-15(13)21-22-16-14-8-4-2-6-12(14)10-18-20-16/h1-10H,(H,19,21)(H,20,22)','InChIKey=ITXSXNARZIEBGB-UHFFFAOYSA-N','c1ccc2/c(=N/N=c3\\[nH]ncc4ccccc34)[nH]ncc2c1','1'),
	(95889,0,0,'89898-94-2','Consistent with Molecular Formula','C8H5N3O3',191.1458,NULL,'17FCD1F3CE65CAC7-FICuS-01-97','B1CD3656B795F982-FICTS-01-44','17FCD1F3CE65CAC7-uuuuu-01-46','InChI=1S/C8H5N3O3/c12-8-7-3-6(11(13)14)2-1-5(7)4-9-10-8/h1-4H,(H,10,12)','InChIKey=OOKJRZYVWWMGFI-UHFFFAOYSA-N','O=c1[nH]ncc2ccc([N+](=O)[O-])cc12',NULL),
	(95890,0,0,'18125-24-1','Consistent with Molecular Formula','C14H8N2',204.2306,'Benzo[f]quinoline-3-carbonitrile','2E31F1BB91D9B5B0-FICuS-01-6D','2E31F1BB91D9B5B0-FICTS-01-4C','2E31F1BB91D9B5B0-uuuuu-01-1C','InChI=1S/C14H8N2/c15-9-11-6-7-13-12-4-2-1-3-10(12)5-8-14(13)16-11/h1-8H','InChIKey=QAUWDZGWYCICEZ-UHFFFAOYSA-N','N#Cc1ccc2c(ccc3ccccc32)n1',NULL),
	(95891,1,0,'1678-71-3','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'9EBD2BDAB5406DDD-FICuS-01-A1','00BCBA70DF652CDE-FICTS-01-68','9EBD2BDAB5406DDD-uuuuu-01-50','InChI=1S/C8H8O4/c9-6-4-2-1-3-5(6)7(10)8(11)12/h1-4,7,9-10H,(H,11,12)','InChIKey=TWLSOWAQVSIFIF-UHFFFAOYSA-N','O=C(O)C(O)c1ccccc1O','1'),
	(95892,0,0,'86-54-4','Consistent with Molecular Formula','C8H8N4',160.178,'C-5968\nC-5068\nBa 5968\nApressin\nApresolin\nCiba 5968\nAprezolin\nHidralazin\nHydralazin\nApresoline\nHipoftalin\nHydralazine\nHypophthalin\nHydrallazine\nHydrazinophthalazine\n1-Hydrazinophthalazine\nWLN: T66 CNNJ BMZ\n1(2H)-Phthalazinone, hydrazone\nPhthalazine, 1-hydrazino-','77B378322950999A-FICuS-01-3A','77B378322950999A-FICTS-01-19','77B378322950999A-uuuuu-01-E9','InChI=1S/C8H8N4/c9-11-8-7-4-2-1-3-6(7)5-10-12-8/h1-5H,9H2,(H,11,12)','InChIKey=RPTUSVTUFVMDQK-UHFFFAOYSA-N','NNc1nncc2ccccc12',NULL),
	(95893,0,0,'28081-76-7','Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'8E687511661FE239-FICuS-01-46','8E687511661FE239-FICTS-01-25','8E687511661FE239-uuuuu-01-F5','InChI=1S/C18H15NO4/c1-22-15-8-6-14(7-9-15)19-17(20)11-13-10-12-4-2-3-5-16(12)23-18(13)21/h2-10H,11H2,1H3,(H,19,20)','InChIKey=XEEUZCCZLUPJBT-UHFFFAOYSA-N','COc1ccc(NC(=O)Cc2cc3ccccc3oc2=O)cc1',NULL),
	(95894,4,0,NULL,'Consistent with Molecular Formula','C30H23FN2O9',574.5181,NULL,'16463C7027619D39-FICuS-01-2E','E92B791325ECFFC8-FICTS-01-62','16463C7027619D39-uuuuu-01-DD','InChI=1S/C30H23FN2O9/c31-21-16-32-30(38)33(25(21)34)26-24(42-29(37)20-14-8-3-9-15-20)23(41-28(36)19-12-6-2-7-13-19)22(40-26)17-39-27(35)18-10-4-1-5-11-18/h1-16,22-24,26H,17H2,(H,32,38)','InChIKey=QBLIBKGSDQKSJF-UHFFFAOYSA-N','O=C(OCC1OC(n2c(=O)[nH]cc(F)c2=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(95895,0,0,'655-13-0','Consistent with Molecular Formula','C6H5FN2O3',172.1155,'2,4(1H,3H)-Pyrimidinedione, 1-acetyl-5-fluoro-\nUracil, 1-acetyl-5-fluoro-','31DFB4FD6AC2A64B-FICuS-01-8E','31DFB4FD6AC2A64B-FICTS-01-6D','31DFB4FD6AC2A64B-uuuuu-01-3D','InChI=1S/C6H5FN2O3/c1-3(10)9-2-4(7)5(11)8-6(9)12/h2H,1H3,(H,8,11,12)','InChIKey=OVGDAVVFKDPXIC-UHFFFAOYSA-N','CC(=O)n1cc(F)c(=O)[nH]c1=O',NULL),
	(95896,4,0,'2500-82-5','Consistent with Molecular Formula','C16H22O7S',358.4056,NULL,'07AC71D8988CFAE2-FICuS-01-80','07AC71D8988CFAE2-FICTS-01-5F','07AC71D8988CFAE2-uuuuu-01-2F','InChI=1S/C16H22O7S/c1-10-5-7-11(8-6-10)24(17,18)23-12-9-20-15(19-4)14-13(12)21-16(2,3)22-14/h5-8,12-15H,9H2,1-4H3','InChIKey=XORNPWIQPIULNC-UHFFFAOYSA-N','COC1OCC(OS(=O)(=O)c2ccc(C)cc2)C2OC(C)(C)OC12','1'),
	(95897,4,0,'36793-06-3','Consistent with Molecular Formula','C6H12O5',164.1578,NULL,'C252082D5474D492-FICuS-01-38','C252082D5474D492-FICTS-01-17','C252082D5474D492-uuuuu-01-E7','InChI=1S/C6H12O5/c1-10-6-5(9)4(8)3(7)2-11-6/h3-9H,2H2,1H3','InChIKey=ZBDGHWFPLXXWRD-UHFFFAOYSA-N','COC1OCC(O)C(O)C1O','1'),
	(95898,0,0,NULL,'Consistent with Molecular Formula','C20H28Cl2N2O5',447.3576,NULL,'511A0BE16EE629B6-FICuS-01-60','511A0BE16EE629B6-FICTS-01-3F','511A0BE16EE629B6-uuuuu-01-0F','InChI=1S/C20H28Cl2N2O5/c1-4-28-18(26)20(23-15(3)25,19(27)29-5-2)14-16-8-6-7-9-17(16)24(12-10-21)13-11-22/h6-9H,4-5,10-14H2,1-3H3,(H,23,25)','InChIKey=OENNSOMWXSKCLY-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1N(CCCl)CCCl)(NC(C)=O)C(=O)OCC',NULL),
	(95899,0,0,NULL,'Consistent with Molecular Formula','C32H26N4O12',658.577,NULL,'6D158FD544EBBA3A-FICuS-01-84','6D158FD544EBBA3A-FICTS-01-63','6D158FD544EBBA3A-uuuuu-01-33','InChI=1S/C32H26N4O12/c37-30(22-5-11-26(12-6-22)34(40)41)46-19-17-33(18-20-47-31(38)23-7-13-27(14-8-23)35(42)43)29-4-2-1-3-25(29)21-48-32(39)24-9-15-28(16-10-24)36(44)45/h1-16H,17-21H2','InChIKey=FBPICVXYDXXLAI-UHFFFAOYSA-N','O=C(OCCN(CCOC(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1COC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(95900,0,0,NULL,'Consistent with Molecular Formula','C11H18ClNO3',247.7211,NULL,'B6E1219AF2E3CC85-FICuS-01-75','B6E1219AF2E3CC85-FICTS-01-54','B61D867FCD6E15CB-uuuuu-01-3B','InChI=1S/C11H17NO3.ClH/c13-7-5-12(6-8-14)11-4-2-1-3-10(11)9-15;/h1-4,13-15H,5-9H2;1H','InChIKey=VCTVOVFLOJCPOI-UHFFFAOYSA-N','Cl.OCCN(CCO)c1ccccc1CO',NULL),
	(95901,0,0,'38212-33-8','Consistent with Molecular Formula','C10H13ClN2',196.6791,NULL,'BE0139D0931353A7-FICuS-01-3F','BE0139D0931353A7-FICTS-01-1E','BE0139D0931353A7-uuuuu-01-EE','InChI=1S/C10H13ClN2/c11-9-1-3-10(4-2-9)13-7-5-12-6-8-13/h1-4,12H,5-8H2','InChIKey=UNEIHNMKASENIG-UHFFFAOYSA-N','Clc1ccc(N2CCNCC2)cc1',NULL),
	(95902,1,0,'2211-94-1','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'CE0F6F72115B7336-FICuS-01-56','CE0F6F72115B7336-FICTS-01-35','CE0F6F72115B7336-uuuuu-01-05','InChI=1S/C10H12O3/c1-11-8-2-4-9(5-3-8)12-6-10-7-13-10/h2-5,10H,6-7H2,1H3','InChIKey=AVWGFHZLPMLKBL-UHFFFAOYSA-N','COc1ccc(OCC2CO2)cc1','1'),
	(95903,0,0,'21975-82-6','Consistent with Molecular Formula','C18H15Cl2N5O3',420.2542,NULL,'FFAD14F76465383B-FICuS-01-6F','FFAD14F76465383B-FICTS-01-4E','FFAD14F76465383B-uuuuu-01-1E','InChI=1S/C18H15Cl2N5O3/c1-9-6-11(3-5-15(9)25(26)27)28-8-14-16(17(21)24-18(22)23-14)10-2-4-12(19)13(20)7-10/h2-7H,8H2,1H3,(H4,21,22,23,24)','InChIKey=WEDPZHMFZWFEPC-UHFFFAOYSA-N','Cc1cc(OCc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)ccc1[N+](=O)[O-]',NULL),
	(95904,0,0,'21316-04-1','Consistent with Molecular Formula','C25H21BrFO2PS',515.3759,NULL,'9EFF0CE98349DA0A-FICuS-01-90','9EFF0CE98349DA0A-FICTS-01-6F','53B22680D1C5805F-uuuuu-01-F2','InChI=1S/C25H21FO2PS.BrH/c26-30(27,28)25-18-16-21(17-19-25)20-29(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=VYJHDEUJQXHTNH-UHFFFAOYSA-M','O=S(=O)(F)c1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Br-]',NULL),
	(95905,4,0,'40068-25-5','Consistent with Molecular Formula','C32H39Cl2NO3',556.571,NULL,'61F040FE29B0E75C-FICuS-01-64','61F040FE29B0E75C-FICTS-01-43','61F040FE29B0E75C-uuuuu-01-13','InChI=1S/C32H39Cl2NO3/c1-32-16-15-27-26-12-10-25(21-23(26)7-11-28(27)29(32)13-14-30(32)36)38-31(37)4-2-3-22-5-8-24(9-6-22)35(19-17-33)20-18-34/h5-6,8-10,12,21,27-29H,2-4,7,11,13-20H2,1H3','InChIKey=UPERDZGCDMTDFY-UHFFFAOYSA-N','CC12CCC3c4ccc(OC(=O)CCCc5ccc(N(CCCl)CCCl)cc5)cc4CCC3C1CCC2=O','1'),
	(95906,6,1,'31020-62-9','Consistent with Molecular Formula','C22H29NO2',339.4766,NULL,'4336ADB525609FA3-FICuS-01-53','4336ADB525609FA3-FICTS-01-32','F43CE77946C31486-uuuuu-01-05','InChI=1S/C22H29NO2/c1-21-11-8-20-18(19(21)6-4-15(21)9-12-23)5-3-16-13-17(25-14-24)7-10-22(16,20)2/h3,9,14,17-20H,4-8,10-11,13H2,1-2H3/b15-9-','InChIKey=AIBQJAFIXSWBCN-DHDCSXOGSA-N','CC12CCC(OC=O)CC1=CCC1C2CCC2(C)/C(=C\\C#N)CCC12','1'),
	(95907,6,1,'17666-64-7','Consistent with Molecular Formula','C21H29NO',311.4662,NULL,'47CE97B60E90C065-FICuS-01-5E','47CE97B60E90C065-FICTS-01-3D','6625B6585A0A993A-uuuuu-01-FB','InChI=1S/C21H29NO/c1-20-11-8-19-17(18(20)6-4-14(20)9-12-22)5-3-15-13-16(23)7-10-21(15,19)2/h3,9,16-19,23H,4-8,10-11,13H2,1-2H3/b14-9-','InChIKey=WFCZGXIUCMFHSX-ZROIWOOFSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)/C(=C\\C#N)CCC12','1'),
	(95908,6,1,NULL,'Consistent with Molecular Formula','C23H32O3',356.504,NULL,'1DD1FC78ECEB6186-FICuS-01-8D','1DD1FC78ECEB6186-FICTS-01-6C','D78749C5411F260D-uuuuu-01-FD','InChI=1S/C23H32O3/c1-15(25)26-18-8-11-23(3)17(14-18)4-6-19-20-7-5-16(10-13-24)22(20,2)12-9-21(19)23/h4,10,13,18-21H,5-9,11-12,14H2,1-3H3/b16-10+','InChIKey=ZJLACRORKOPPDI-MHWRWJLKSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)/C(=C/C=O)CCC32)C1','1'),
	(95909,8,0,'23330-15-6','Consistent with Molecular Formula','C26H39NO2',397.5996,NULL,'0FBD388DC394CCBA-FICuS-01-96','0FBD388DC394CCBA-FICTS-01-75','0FBD388DC394CCBA-uuuuu-01-45','InChI=1S/C26H39NO2/c1-25-14-11-23-21(22(25)9-7-18(25)12-15-27)8-6-19-17-20(10-13-26(19,23)2)29-24-5-3-4-16-28-24/h6,18,20-24H,3-5,7-14,16-17H2,1-2H3','InChIKey=OTQIZMXLZWRAON-UHFFFAOYSA-N','CC12CCC(OC3CCCCO3)CC1=CCC1C2CCC2(C)C(CC#N)CCC12','1'),
	(95910,7,1,'23330-13-4','Consistent with Molecular Formula','C26H37NO2',395.5838,NULL,'DE6F73FAB81B8FA7-FICuS-01-A0','DE6F73FAB81B8FA7-FICTS-01-7F','543B92D68F31D9DA-uuuuu-01-1D','InChI=1S/C26H37NO2/c1-25-14-11-23-21(22(25)9-7-18(25)12-15-27)8-6-19-17-20(10-13-26(19,23)2)29-24-5-3-4-16-28-24/h6,12,20-24H,3-5,7-11,13-14,16-17H2,1-2H3/b18-12-','InChIKey=JYIVYQUKEVPWQK-PDGQHHTCSA-N','CC12CCC(OC3CCCCO3)CC1=CCC1C2CCC2(C)/C(=C\\C#N)CCC12','1'),
	(95911,8,1,NULL,'Consistent with Molecular Formula','C26H39NO2',397.5996,NULL,'539CF03C86D6E3DC-FICuS-01-7E','539CF03C86D6E3DC-FICTS-01-5D','51A0D3E80C188D4C-uuuuu-01-10','InChI=1S/C26H39NO2/c1-25-14-11-23-21(22(25)9-7-18(25)12-15-27)8-6-19-17-20(10-13-26(19,23)2)29-24-5-3-4-16-28-24/h12,19-24H,3-11,13-14,16-17H2,1-2H3/b18-12-','InChIKey=ULTCYCMQPDCQLQ-PDGQHHTCSA-N','CC12CCC3C(CCC4CC(OC5CCCCO5)CCC43C)C1CC/C2=C/C#N','1'),
	(95912,8,0,'5672-24-2','Consistent with Molecular Formula','C25H36O4',400.557,NULL,'31FE29F44DA7B936-FICuS-01-6F','31FE29F44DA7B936-FICTS-01-4E','31FE29F44DA7B936-uuuuu-01-1E','InChI=1S/C25H36O4/c1-15(26)29-18-8-10-24(2)17(13-18)4-5-19-21-7-6-20(16-12-23(27)28-14-16)25(21,3)11-9-22(19)24/h12,17-22H,4-11,13-14H2,1-3H3','InChIKey=KMGWMSOWTCODGN-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C4=CC(=O)OC4)CCC32)C1','1'),
	(95913,8,0,NULL,'Consistent with Molecular Formula','C35H58O3',526.8414,NULL,'6D9BB88C366EDC4D-FICuS-01-94','6D9BB88C366EDC4D-FICTS-01-73','6D9BB88C366EDC4D-uuuuu-01-43','InChI=1S/C35H58O3/c1-23(2)12-11-13-24(3)25-17-20-34(7)26-15-16-28-32(4,5)29(38-30-14-9-10-21-37-30)18-19-33(28,6)31(26)27(36)22-35(25,34)8/h23-25,28-30H,9-22H2,1-8H3','InChIKey=UZBUCULEJOTWGR-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3=C(C(=O)CC12C)C1(C)CCC(OC2CCCCO2)C(C)(C)C1CC3','1'),
	(95914,9,0,'1431-63-6','Consistent with Molecular Formula','C32H54O3',486.7768,NULL,'6C8E79CB1EBFED54-FICuS-01-A2','6C8E79CB1EBFED54-FICTS-01-81','6C8E79CB1EBFED54-uuuuu-01-51','InChI=1S/C32H54O3/c1-21(2)11-10-12-22(3)24-13-17-30(9)28(24,7)19-20-31-29(8)16-15-26(34-23(4)33)27(5,6)25(29)14-18-32(30,31)35-31/h21-22,24-26H,10-20H2,1-9H3','InChIKey=OTZBAICASWHSOB-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC34OC23CCC2(C)C(C(C)CCCC(C)C)CCC24C)C1(C)C','1'),
	(95915,12,0,NULL,'Consistent with Molecular Formula','C28H44N3O9P',597.6441,NULL,'280E499E131D25A2-FICuS-01-44','280E499E131D25A2-FICTS-01-23','280E499E131D25A2-uuuuu-01-F3','InChI=1S/C28H44N3O9P/c1-27-10-7-16(13-15(27)3-4-17-18-5-6-21(32)28(18,2)11-8-19(17)27)30-41(37,38)39-14-20-23(34)24(35)25(40-20)31-12-9-22(33)29-26(31)36/h9,12,15-21,23-25,32,34-35H,3-8,10-11,13-14H2,1-2H3,(H,29,33,36)(H2,30,37,38)','InChIKey=DMELEAOEEUAQEH-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(NP(=O)(O)OCC5OC(n6ccc(=O)[nH]c6=O)C(O)C5O)CCC43C)C1CCC2O','1'),
	(95916,13,0,NULL,'Consistent with Molecular Formula','C35H53N4NaO11P',759.7874,NULL,'4DA5295BB30E6C78-FICuS-01-69','4DA5295BB30E6C78-FICTS-01-48','C642C554D375DED0-uuuuu-01-16','InChI=1S/C35H53N4O11P.Na/c1-19(40)49-21-10-13-34(2)20(17-21)6-7-22-23-8-9-27(35(23,3)14-11-24(22)34)36-31(44)25-5-4-15-39(25)51(46,47)48-18-26-29(42)30(43)32(50-26)38-16-12-28(41)37-33(38)45;/h12,16,20-27,29-30,32,42-43H,4-11,13-15,17-18H2,1-3H3,(H,36,44)','InChIKey=DNIGHCLVNSXRIM-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(NC(=O)C4CCCN4P(=O)(O)OCC4OC(n5ccc(=O)[nH]c5=O)C(O)C4O)CCC32)C1.[Na+]','1'),
	(95917,2,0,'17773-93-2','Consistent with Molecular Formula','C16H24Cl2NO5P',412.2491,NULL,'89E03A5E2A12C47B-FICuS-01-61','89E03A5E2A12C47B-FICTS-01-40','89E03A5E2A12C47B-uuuuu-01-10','InChI=1S/C16H24Cl2NO5P/c1-16(2)21-12-15(23-16)13-22-25(20,19(10-8-17)11-9-18)24-14-6-4-3-5-7-14/h3-7,15H,8-13H2,1-2H3','InChIKey=QXONPAZLCAEAIK-UHFFFAOYSA-N','CC1(C)OCC(COP(=O)(Oc2ccccc2)N(CCCl)CCCl)O1','1'),
	(95918,3,0,'38943-35-0','Consistent with Molecular Formula','C23H24O8',428.4378,'.beta.-Peltatin, O-methyl-\nPELTATIN, BETA, ALPHA METHYL ETHER\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-10-methoxy-5-(3,4,5-trimethoxyphenyl)-, (5R-(5.alpha.,-5a.alpha.,8a.alpha.))-','84AF99BD6DA996B8-FICuS-01-8F','84AF99BD6DA996B8-FICTS-01-6E','96A245ED9E93A148-uuuuu-01-12','InChI=1S/C23H24O8/c1-25-15-6-11(7-16(26-2)21(15)28-4)18-13-8-17-22(31-10-30-17)20(27-3)14(13)5-12-9-29-23(24)19(12)18/h6-8,12,18-19H,5,9-10H2,1-4H3/t12-,18+,19-/m0/s1','InChIKey=BFKORKXLSJUYSS-RQUSPXKASA-N','COc1cc(C2c3cc4c(c(OC)c3CC3COC(=O)C32)OCO4)cc(OC)c1OC','1'),
	(95919,3,0,NULL,'Consistent with Molecular Formula','C22H22O7',398.4116,'DESMETHOXY-B-PELTATIN-A METHYL ETHER\n.beta.-Peltatin, 3\'-demethoxy-O-methyl-','6A196FB3FB80E8DE-FICuS-01-8F','6A196FB3FB80E8DE-FICTS-01-6E','6A196FB3FB80E8DE-uuuuu-01-3E','InChI=1S/C22H22O7/c1-24-15-5-4-11(6-16(15)25-2)19-12-7-18-22(29-10-28-18)21(26-3)13(12)8-17-20(19)14(23)9-27-17/h4-7,17,19-20H,8-10H2,1-3H3','InChIKey=XPWTYDWZZDAXDF-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(c(OC)c3CC3OCC(=O)C32)OCO4)cc1OC','1'),
	(95920,8,2,'3148-09-2','Consistent with Molecular Formula','C27H34?2O9',502.5602,'379Y\nVer A\nVERRUCARIN A\nMUCONOMYCIN A\nMUCONOMYCIN A\nMuconomycin A\nAntibiotic 379Y\nSpiro(16,18-methano-1H,3H,23H-[1,6,12]trioxacyclooctadecino[3,4-d][1]benzopyran-17(18H),2\'-oxirane)-3,9,14-trione, 4,5,6,7,16,16a,19a,22-octahydro-4-hydroxy-5,16a,21-trimethyl-, stereoisomer\nSpiro(16,18-methano-1H,3H,23H-[1,6,12]trioxacyclooctadecino[3,4-d](1)benzopyran-17(18H),2\'-oxirane)-3,9,14-trione, 4,5,6,7,16,16a,19a,22-octahydro-4-hydroxy-5,16a,21-trimethyl-, stereoisomer\nWLN: T B-18-56 C6 A 2BC D& AX CX EOV KOV QVO VO MU OU A&UTJ B1 GQH1 B&1 A-& BT3OX CHJ\nVerrucarin A\nVerrucarin A','677866BC84A856BD-FICuS-01-6A','677866BC84A856BD-FICTS-01-49','588782820DFDB1D4-uuuuu-01-0F','InChI=1S/C27H34O9/c1-16-8-10-26-14-33-24(31)23(30)17(2)9-11-32-21(28)6-4-5-7-22(29)36-18-13-20(35-19(26)12-16)27(15-34-27)25(18,26)3/h4-7,12,17-20,23,30H,8-11,13-15H2,1-3H3/b6-4+,7-5-/t17-,18-,19-,20+,23?,25+,26-,27+/m1/s1','InChIKey=NLUGUZJQJYVUHS-JALBYHMMSA-N','*.*.CC1=CC2OC3CC4OC(=O)/C=C\\C=C\\C(=O)OCCC(C)C(O)C(=O)OCC2(CC1)C4(C)C31CO1','1'),
	(95921,6,0,'21794-01-4','Consistent with Molecular Formula','C26H30O11',518.5164,'Rubratoxin B\nRUBRATOXIN B\n1H-Cyclonona[1,2-c:5,6-c\']difuran-1,3,6,8(4H)-tetrone, 10-[(3,6-dihydro-6-oxo-2H-pyran-2-yl)hydroxymethyl]-5,9,10,11-tetrahydro-4-hydroxy-5-(1-hydroxyheptyl)-, [4R*,5S*(R*),10S*[S*(S*)]]-(+)-\n1,5-Cyclononadiene-1,2,5,6-tetracarboxylic 1,2:5,6-dianhydride, 8-[(3,6-dihydro-6-oxo-2H-pyran-2-yl)hydroxymethyl]-3-hydroxy-4-(1-hydroxyheptyl)-','3C85B3F3A1B89327-FICuS-01-59','3C85B3F3A1B89327-FICTS-01-38','34C78F775FD6B0D2-uuuuu-01-20','InChI=1S/C26H30O11/c1-2-3-4-5-7-15(27)20-18-13(23(31)36-25(18)33)10-12(21(29)16-8-6-9-17(28)35-16)11-14-19(22(20)30)26(34)37-24(14)32/h6,9,12,15-16,20-22,27,29-30H,2-5,7-8,10-11H2,1H3/t12-,15+,16-,20+,21-,22-/m0/s1','InChIKey=ZJTBTDVZNGBSNG-RETZLTROSA-N','CCCCCCC(O)C1C2=C(CC(C(O)C3CC=CC(=O)O3)CC3=C(C(=O)OC3=O)C1O)C(=O)OC2=O','1'),
	(95922,0,0,'811-68-7','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','CHAgF3S',209.9421,'Methanethiol, trifluoro-, silver(1+) salt','60F2CBE72376B4C6-FICuS-01-67','60F2CBE72376B4C6-FICTS-01-46','26E12CF01BCF39C0-uuuuu-01-1A','InChI=1S/CHF3S.Ag/c2-1(3,4)5;/h5H;','InChIKey=SVPQZGWGYCARGG-UHFFFAOYSA-N','FC(F)(F)S.[Ag]',NULL),
	(95923,0,1,NULL,'No Comparision - Unparameterized Atom - P(a26) connected atoms =[ N C C C Br ]','C25H22BrN2P',461.34,NULL,'01ACAA85F6AF7564-FICuS-01-74','01ACAA85F6AF7564-FICTS-01-53','01ACAA85F6AF7564-uuuuu-01-23','InChI=1S/C25H22BrN2P/c26-29(23-15-7-2-8-16-23,24-17-9-3-10-18-24,25-19-11-4-12-20-25)28-27-21-22-13-5-1-6-14-22/h1-21,28H','InChIKey=OMKYOUCAVYZFLN-UHFFFAOYSA-N','BrP(N/N=C/c1ccccc1)(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(95924,0,1,NULL,'No Comparision - Unparameterized Atom - P(a31) connected atoms =[ N C C C Br ]','C25H21BrN3O2P',506.3376,NULL,'82EDA94D26D0B455-FICuS-01-68','82EDA94D26D0B455-FICTS-01-47','82EDA94D26D0B455-uuuuu-01-17','InChI=1S/C25H21BrN3O2P/c26-32(23-10-4-1-5-11-23,24-12-6-2-7-13-24,25-14-8-3-9-15-25)28-27-20-21-16-18-22(19-17-21)29(30)31/h1-20,28H','InChIKey=NELMAANUXCOBPV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/NP(Br)(c2ccccc2)(c2ccccc2)c2ccccc2)cc1','1'),
	(95925,0,1,'2734-98-7','Consistent with Molecular Formula','C26H23N2P',394.4549,'Ethenone, phenyl-, (triphenylphosphoranylidene)hydrazone\nPhosphorane, [(.alpha.-methylbenzylidene)hydrazono]triphenyl-','55E02E34ADAABC50-FICuS-01-75','55E02E34ADAABC50-FICTS-01-54','55E02E34ADAABC50-uuuuu-01-24','InChI=1S/C26H23N2P/c1-22(23-14-6-2-7-15-23)27-28-29(24-16-8-3-9-17-24,25-18-10-4-11-19-25)26-20-12-5-13-21-26/h2-21H,1H3','InChIKey=VATKBSNZEQFZGR-UHFFFAOYSA-N','C/C(=N\\N=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(95926,0,0,'36235-44-6','Consistent with Molecular Formula','C9H13N5O10',351.2292,NULL,'61333239C46ED3A1-FICuS-01-40','61333239C46ED3A1-FICTS-01-1F','61333239C46ED3A1-uuuuu-01-EF','InChI=1S/C9H13N5O10/c1-2-24-7(15)3-10-5-8(11(16)17,12(18)19)4-9(6-10,13(20)21)14(22)23/h2-6H2,1H3','InChIKey=ZXCVPZBCADFNPO-UHFFFAOYSA-N','CCOC(=O)CN1CC([N+](=O)[O-])([N+](=O)[O-])CC([N+](=O)[O-])([N+](=O)[O-])C1',NULL),
	(95927,0,1,'14379-78-3','Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'D8AF00D4ED14F6A6-FICuS-01-83','D8AF00D4ED14F6A6-FICTS-01-62','D8AF00D4ED14F6A6-uuuuu-01-32','InChI=1S/C14H11N3O3/c18-14(12-6-2-1-3-7-12)16-15-10-11-5-4-8-13(9-11)17(19)20/h1-10H,(H,16,18)','InChIKey=SUXVRLZAKOTYFY-UHFFFAOYSA-N','O=C(N/N=C/c1cccc([N+](=O)[O-])c1)c1ccccc1','1'),
	(95928,0,0,NULL,'No Comparision - Unparameterized Atom - P(a20) connected atoms =[ N C C C Br ]','C21H22BrN2P',413.296,NULL,'6E596B2928A848F7-FICuS-01-5F','6E596B2928A848F7-FICTS-01-3E','6E596B2928A848F7-uuuuu-01-0E','InChI=1S/C21H22BrN2P/c1-18(2)23-24-25(22,19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-17,24H,1-2H3','InChIKey=PAYUYJIVAHEJDB-UHFFFAOYSA-N','CC(C)=NNP(Br)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(95929,0,0,'14891-10-2','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'99D25FA2F9195F4C-FICuS-01-78','99D25FA2F9195F4C-FICTS-01-57','99D25FA2F9195F4C-uuuuu-01-27','InChI=1S/C7H11NO3/c1-2-11-7(10)8-4-3-6(9)5-8/h2-5H2,1H3','InChIKey=DQYGBMLEVQLDQC-UHFFFAOYSA-N','CCOC(=O)N1CCC(=O)C1',NULL),
	(95930,0,0,'26862-71-5','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'87AF47588B6D6483-FICuS-01-5E','87AF47588B6D6483-FICTS-01-3D','87AF47588B6D6483-uuuuu-01-0D','InChI=1S/C14H14N2O2/c1-2-18-14(17)16-8-11-7-10-5-3-4-6-12(10)15-13(11)9-16/h3-7H,2,8-9H2,1H3','InChIKey=DPNXOZFTZHIWAF-UHFFFAOYSA-N','CCOC(=O)N1Cc2cc3ccccc3nc2C1',NULL),
	(95931,5,0,NULL,'Consistent with Molecular Formula','C16H20N2O2S',304.4062,NULL,'351E3BF0C55FA4FB-FICuS-01-80','351E3BF0C55FA4FB-FICTS-01-5F','351E3BF0C55FA4FB-uuuuu-01-2F','InChI=1S/C16H20N2O2S/c1-9-4-6-10(7-5-9)21(19,20)18-17-15-12-8-11-13(15)14(11)16(12,2)3/h4-7,11-15H,8H2,1-3H3','InChIKey=UYCKWHNXMAPIRN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=N/C2C3C4CC2C(C)(C)C43)cc1','1'),
	(95932,0,2,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'9F82574D78965709-FICuS-01-47','941A48AABD601F0E-FICTS-01-4B','9F82574D78965709-uuuuu-01-F6','InChI=1S/C12H20O2/c13-11-7-5-3-1-2-4-6-8-12(14)10-9-11/h7,10,13-14H,1-6,8-9H2/b11-7+,12-10+','InChIKey=UKAYQTCBKYYMFN-CRALUGIISA-N','O/C1=C\\CCCCCCC/C(O)=C\\C1','1'),
	(95933,1,0,NULL,'Consistent with Molecular Formula','C18H23NO3',301.3846,NULL,'5D465005B945CA01-FICuS-01-3D','5D465005B945CA01-FICTS-01-1C','5D465005B945CA01-uuuuu-01-EC','InChI=1S/C18H23NO3/c1-2-3-4-5-6-10-13-22-18(21)17(20)16(14-19)15-11-8-7-9-12-15/h7-9,11-12,16H,2-6,10,13H2,1H3','InChIKey=XMUDBJXZDNIPLO-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(=O)C(C#N)c1ccccc1','1'),
	(95934,0,1,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'0B1664C340E6C2CE-FICuS-01-5C','0B1664C340E6C2CE-FICTS-01-3B','0B1664C340E6C2CE-uuuuu-01-0B','InChI=1S/C13H13NO2/c1-3-16-13(15)8-12(9-14)11-6-4-10(2)5-7-11/h4-8H,3H2,1-2H3','InChIKey=SGPMZSOMFWVEET-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C#N)c1ccc(C)cc1','1'),
	(95935,1,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'B647798C1706D280-FICuS-01-41','B647798C1706D280-FICTS-01-20','B647798C1706D280-uuuuu-01-F0','InChI=1S/C13H13NO3/c1-2-8-17-13(16)12(15)11(9-14)10-6-4-3-5-7-10/h3-7,11H,2,8H2,1H3','InChIKey=IKYRQDVNKFOZDW-UHFFFAOYSA-N','CCCOC(=O)C(=O)C(C#N)c1ccccc1','1'),
	(95936,0,0,'41926-59-4','Consistent with Molecular Formula','C8H8N6O2',220.1902,'1-(5-nitro-1H-benzo[d]imidazol-2-yl)guanidine','FA10B81B3BFC611F-FICuS-01-78','8235410338B4C545-FICTS-01-02','FA10B81B3BFC611F-uuuuu-01-27','InChI=1S/C8H8N6O2/c9-7(10)13-8-11-5-2-1-4(14(15)16)3-6(5)12-8/h1-3H,(H5,9,10,11,12,13)','InChIKey=NAGIDXZSUSERRK-UHFFFAOYSA-N','N=C(N)Nc1nc2cc([N+](=O)[O-])ccc2[nH]1',NULL),
	(95937,1,0,'1018-74-2','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'61F70983AAC05B69-FICuS-01-5A','61F70983AAC05B69-FICTS-01-39','61F70983AAC05B69-uuuuu-01-09','InChI=1S/C12H16N2O2/c1-12(2)10(15)13-14(11(12)16-3)9-7-5-4-6-8-9/h4-8,11H,1-3H3,(H,13,15)','InChIKey=KZSXILXNTCWJJL-UHFFFAOYSA-N','COC1N(c2ccccc2)NC(=O)C1(C)C','1'),
	(95938,5,0,NULL,'Consistent with Molecular Formula','C12H17NO6',271.2694,NULL,'794114A299534EA8-FICuS-01-40','794114A299534EA8-FICTS-01-1F','794114A299534EA8-uuuuu-01-EF','InChI=1S/C12H17NO6/c14-5-8-9(16)10(17)11(18)12(19-8)13-6-3-1-2-4-7(6)15/h1-4,8-18H,5H2','InChIKey=JPEVWBDWHQCJOR-UHFFFAOYSA-N','OCC1OC(Nc2ccccc2O)C(O)C(O)C1O','1'),
	(95939,0,0,NULL,'Consistent with Molecular Formula','C16H13IN2',360.1966,NULL,'F7C3E170DFE962E8-FICuS-01-84','F7C3E170DFE962E8-FICTS-01-63','CF12E0DDD2810EB0-uuuuu-01-25','InChI=1S/C16H13N2.HI/c1-3-16-13(8-6-10-18(16)2)14-11-17-15-9-5-4-7-12(14)15;/h1,4-11,17H,2H3;1H/q+1;/p-1','InChIKey=IDGMNZPMRDGGCI-UHFFFAOYSA-M','C#Cc1c(-c2c[nH]c3ccccc23)ccc[n+]1C.[I-]',NULL),
	(95940,0,0,'810-16-2','Consistent with Molecular Formula','C25H30N6O2',446.551,NULL,'DDFA0D3934B6E768-FICuS-01-7F','DDFA0D3934B6E768-FICTS-01-5E','DDFA0D3934B6E768-uuuuu-01-2E','InChI=1S/C25H30N6O2/c1-18-22(24(32)30(28(18)5)20-13-9-7-10-14-20)26(3)17-27(4)23-19(2)29(6)31(25(23)33)21-15-11-8-12-16-21/h7-16H,17H2,1-6H3','InChIKey=GEFDLFMKEPTYLA-UHFFFAOYSA-N','Cc1c(N(C)CN(C)c2c(C)n(C)n(-c3ccccc3)c2=O)c(=O)n(-c2ccccc2)n1C',NULL),
	(95941,0,0,NULL,'Consistent with Molecular Formula','C18H11N5O2',329.3172,NULL,'AAC6B95ADD03AB19-FICuS-01-8B','AAC6B95ADD03AB19-FICTS-01-6A','AAC6B95ADD03AB19-uuuuu-01-3A','InChI=1S/C18H11N5O2/c1-2-6-12-11(5-1)19-17(20-12)23-18-21-15(13-7-3-9-24-13)16(22-18)14-8-4-10-25-14/h1-10H,(H,19,20)','InChIKey=FWMYHFPEOPHIIY-UHFFFAOYSA-N','c1coc(C2=NC(=Nc3nc4ccccc4[nH]3)N=C2c2ccco2)c1',NULL),
	(95942,0,0,'15938-72-4','Consistent with Molecular Formula','C28H22O9',502.4764,NULL,'B40A422E757CAA9C-FICuS-01-6F','AEACC5BB4B55783F-FICTS-01-74','B40A422E757CAA9C-uuuuu-01-1E','InChI=1S/C28H22O9/c1-33-19-12-14(13-20(34-2)26(19)35-3)21(22-24(29)15-8-4-6-10-17(15)36-27(22)31)23-25(30)16-9-5-7-11-18(16)37-28(23)32/h4-13,21,29-30H,1-3H3','InChIKey=FEGBZMSYCBDCJE-UHFFFAOYSA-N','COc1cc(C(c2c(O)c3ccccc3oc2=O)c2c(O)c3ccccc3oc2=O)cc(OC)c1OC',NULL),
	(95943,11,0,'1990-01-8','Consistent with Molecular Formula','C20H26O8',394.4206,'GLAUCARUBOLONE\nGlaucarubolone','CE14AE33BF7196B0-FICuS-01-71','C656D72BF9192D6C-FICTS-01-51','B6D758365587B1A0-uuuuu-01-FC','InChI=1S/C20H26O8/c1-7-4-10(21)15(24)18(3)9(7)5-11-19-6-27-20(26,17(18)19)14(23)8(2)12(19)13(22)16(25)28-11/h4,8-9,11-15,17,22-24,26H,5-6H2,1-3H3/t8-,9+,11-,12-,13-,14-,15-,17-,18-,19+,20+/m1/s1','InChIKey=FJHVIRYYVWNHSM-FOSMHHDRSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)C(O)C3C(C)C(O)C4(O)OCC13C42','1'),
	(95944,11,0,'84062-60-2','Consistent with Molecular Formula','C22H28O9',436.4578,'B633407K028\nHOLACANTHONE\nHOLACANTHONE\nHolacanthone\n5H-1,11c.beta.-(Epoxymethano)phenanthro[10,1-bc]pyran-5,10(6a.beta.H)-dione,1,2,3,3a.beta.,4,7,7a.alpha.,11,11a,11b.alpha.-decahydro-1.alpha.,2.alpha.,4.beta.,11.beta.-tetrahydroxy-3.alpha.,8,11a.beta.-trimethyl-, 4-acetate','1A5D20AC215EE02A-FICuS-01-5D','1A5D20AC215EE02A-FICTS-01-3C','B67F2DD8208F4C11-uuuuu-01-16','InChI=1S/C22H28O9/c1-8-5-12(24)17(26)20(4)11(8)6-13-21-7-29-22(28,19(20)21)16(25)9(2)14(21)15(18(27)31-13)30-10(3)23/h5,9,11,13-17,19,25-26,28H,6-7H2,1-4H3/t9-,11+,13-,14-,15-,16-,17-,19-,20-,21+,22+/m1/s1','InChIKey=OFHVBIQKCNMHKC-FJSLBGAUSA-N','CC(=O)OC1C(=O)OC2CC3C(C)=CC(=O)C(O)C3(C)C3C4(O)OCC23C1C(C)C4O','1'),
	(95945,0,1,'2987-87-3','Consistent with Molecular Formula','C4H5NO3',115.0884,'Fumaric acid monoamide\n2-Butenoic acid, 4-amino-4-oxo-, (E)-\nFumaramic acid','92D36D1DD778AEEA-FICuS-01-8E','92D36D1DD778AEEA-FICTS-01-6D','92D36D1DD778AEEA-uuuuu-01-3D','InChI=1S/C4H5NO3/c5-3(6)1-2-4(7)8/h1-2H,(H2,5,6)(H,7,8)','InChIKey=FSQQTNAZHBEJLS-UHFFFAOYSA-N','NC(=O)/C=C/C(=O)O','1'),
	(95946,0,0,'36417-16-0','Consistent with Molecular Formula','C13H8Cl2O3',283.1104,'DCL\nNSC 126771\nDichlorolawsone\nDichlorolapachol\nDichloroallyllawsone\nDichloroallyl lawsone\nLawsone, dichlorallyl-\nDichloroallyl lawsone (DCL)\n1,4-Naphthoquinone, 2-(3,3-dichloroallyl)-3-hydroxy-\n1,4-Naphthalenedione, 2-(3,3-dichloro-2-propenyl)-3-hydroxy-','EC21705C0655ADB5-FICuS-01-5D','EC21705C0655ADB5-FICTS-01-3C','EC21705C0655ADB5-uuuuu-01-0C','InChI=1S/C13H8Cl2O3/c14-10(15)6-5-9-11(16)7-3-1-2-4-8(7)12(17)13(9)18/h1-4,6,18H,5H2','InChIKey=LKEVYYRGUCTKBS-UHFFFAOYSA-N','O=C1C(O)=C(CC=C(Cl)Cl)C(=O)c2ccccc21',NULL),
	(95947,0,0,'54633-17-9','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'8027AB5201D9C70F-FICuS-01-50','8027AB5201D9C70F-FICTS-01-2F','8027AB5201D9C70F-uuuuu-01-FF','InChI=1S/C6H7N3O2/c7-8-6(10)5-3-1-2-4-9(5)11/h1-4H,7H2,(H,8,10)','InChIKey=OGLAFVTWVUQFIA-UHFFFAOYSA-N','NNC(=O)c1cccc[n+]1[O-]',NULL),
	(95948,6,0,NULL,'Consistent with Molecular Formula','C31H32N6O5S2',632.751,NULL,'09AA9987B2B01C13-FICuS-01-51','09AA9987B2B01C13-FICTS-01-30','9E728E503CA2F891-uuuuu-01-10','InChI=1S/C31H32N6O5S2/c1-30(2)27(34-13-19(25(34)43-30)36-21(38)15-9-5-6-10-16(15)22(36)39)32-29(42)33-28-31(3,4)44-26-20(14-35(26)28)37-23(40)17-11-7-8-12-18(17)24(37)41/h5-12,19-20,25-28H,13-14H2,1-4H3,(H2,32,33,42)/t19-,20-,25-,26-,27-,28-/m1/s1','InChIKey=FWTMQQPVXHJRFT-WUFZQGJCSA-N','CC1(C)SC2C(N3C(=O)c4ccccc4C3=O)CN2C1NC(=O)NC1N2CC(N3C(=O)c4ccccc4C3=O)C2SC1(C)C','1'),
	(95949,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4S2',312.3578,NULL,'B45A997E1DFA36CC-FICuS-01-8C','B45A997E1DFA36CC-FICTS-01-6B','B45A997E1DFA36CC-uuuuu-01-3B','InChI=1S/C12H12N2O4S2/c15-9(19)5-13-11(17)7-3-1-2-4-8(7)12(18)14-6-10(16)20/h1-4H,5-6H2,(H,13,17)(H,14,18)(H,15,19)(H,16,20)','InChIKey=RWRGGNDXZDGYOT-UHFFFAOYSA-N','O=C(S)CNC(=O)c1ccccc1C(=O)NCC(=O)S',NULL),
	(95950,0,0,'547-63-7','Consistent with Molecular Formula','C5H10O2',102.1328,'Methyl isobutyrate\nMethyl isobutanoate\nMethyl 2-methylpropanoate\nMethyl 2-methylpropionate\nWLN: 1Y1&VO1\nPropanoic acid, 2-methyl-, methyl ester\nIsobutyric acid, methyl ester','6CB97DA849F7A000-FICuS-01-6A','6CB97DA849F7A000-FICTS-01-49','6CB97DA849F7A000-uuuuu-01-19','InChI=1S/C5H10O2/c1-4(2)5(6)7-3/h4H,1-3H3','InChIKey=BHIWKHZACMWKOJ-UHFFFAOYSA-N','COC(=O)C(C)C',NULL),
	(95951,1,0,'65117-34-2','Consistent with Molecular Formula','C12H16ClNO',225.7175,NULL,'E2F534C14B9506C0-FICuS-01-51','E2F534C14B9506C0-FICTS-01-30','E2F534C14B9506C0-uuuuu-01-00','InChI=1S/C12H16ClNO/c1-12(2,3)14-11(15)10(13)9-7-5-4-6-8-9/h4-8,10H,1-3H3,(H,14,15)','InChIKey=USPRRWUFJXURLP-UHFFFAOYSA-N','CC(C)(C)NC(=O)C(Cl)c1ccccc1','1'),
	(95952,0,1,NULL,'Consistent with Molecular Formula','C14H11NO',209.247,NULL,'CEAC051ADE833455-FICuS-01-6F','CEAC051ADE833455-FICTS-01-4E','71DF4CBB8812EE59-uuuuu-01-2E','InChI=1S/C14H11NO/c16-15-9-14-12-7-3-1-5-10(12)11-6-2-4-8-13(11)14/h1-9,14,16H/b15-9+','InChIKey=HHXFPUAHUDLFEA-OQLLNIDSSA-N','O/N=C/C1c2ccccc2-c2ccccc21','1'),
	(95953,0,0,'1529-40-4','Consistent with Molecular Formula','C14H9N',191.2318,'9-Cyanofluorene\n9-Fluorenonitrile\n9H-Fluorene-9-carbonitrile\nFluorene-9-carbonitrile','27FB95D275A7501D-FICuS-01-5A','27FB95D275A7501D-FICTS-01-39','27FB95D275A7501D-uuuuu-01-09','InChI=1S/C14H9N/c15-9-14-12-7-3-1-5-10(12)11-6-2-4-8-13(11)14/h1-8,14H','InChIKey=CJVMCKCMPQEKPZ-UHFFFAOYSA-N','N#CC1c2ccccc2-c2ccccc21',NULL),
	(95954,0,0,'939-56-0','Consistent with Molecular Formula','C9H7NO2',161.1598,NULL,'44BE3B6307CBF67F-FICuS-01-79','44BE3B6307CBF67F-FICTS-01-58','44BE3B6307CBF67F-uuuuu-01-28','InChI=1S/C9H7NO2/c10-6-7-12-9(11)8-4-2-1-3-5-8/h1-5H,7H2','InChIKey=AMCQNAFTZBNILI-UHFFFAOYSA-N','N#CCOC(=O)c1ccccc1',NULL),
	(95955,1,0,'38648-84-9','Consistent with Molecular Formula','C13H15NO2S',249.327,NULL,'9E93FE0F58008FC4-FICuS-01-74','9E93FE0F58008FC4-FICTS-01-53','9E93FE0F58008FC4-uuuuu-01-23','InChI=1S/C13H15NO2S/c1-13(2)10(12(15)16-3)14-11(17-13)9-7-5-4-6-8-9/h4-8,10H,1-3H3','InChIKey=RJEFVUNCKUZKDX-UHFFFAOYSA-N','COC(=O)C1N=C(c2ccccc2)SC1(C)C','1'),
	(95956,0,1,'16446-30-3','Consistent with Molecular Formula','C16H11NOS',265.329,'5(4H)-Thiazolone, 2-phenyl-4-(phenylmethylene)-\n2-Thiazolin-5-one, 4-benzylidene-2-phenyl-','27939AF81FE773E5-FICuS-01-6B','27939AF81FE773E5-FICTS-01-4A','27939AF81FE773E5-uuuuu-01-1A','InChI=1S/C16H11NOS/c18-16-14(11-12-7-3-1-4-8-12)17-15(19-16)13-9-5-2-6-10-13/h1-11H','InChIKey=QAVDULXNCMMIPW-UHFFFAOYSA-N','O=C1SC(c2ccccc2)=N/C1=C\\c1ccccc1','1'),
	(95957,4,0,NULL,'Consistent with Molecular Formula','C12H26N2O6',294.3472,NULL,'021DF68209B8CDE8-FICuS-01-6B','021DF68209B8CDE8-FICTS-01-4A','01F4AD81F897BB58-uuuuu-01-1E','InChI=1S/2C6H13NO3/c2*1-3(2)5(8)4(7)6(9)10/h2*3-5,8H,7H2,1-2H3,(H,9,10)','InChIKey=KHCHEYDJHXAPLD-UHFFFAOYSA-N','CC(C)C(O)C(N)C(=O)O.CC(C)C(O)C(N)C(=O)O','1'),
	(95958,0,1,NULL,'Consistent with Molecular Formula','C5H5NO2S',143.16,NULL,'7A33CE056C4F0784-FICuS-01-58','7A33CE056C4F0784-FICTS-01-37','09E9508E0677489C-uuuuu-01-FB','InChI=1S/C5H5NO2S/c1-9-3-4(2-6)5(7)8/h3H,1H3,(H,7,8)/b4-3+','InChIKey=XEZZXHTWZFYCKH-ONEGZZNKSA-N','CS/C=C(\\C#N)C(=O)O','1'),
	(95959,1,0,'41820-21-7','Consistent with Molecular Formula','C9H14ClN',171.6693,'Dextroamphetamine\nDexacaps\n(+)-Amphetamine\n1-AMPHETAMINE HYDROCHLORIDE\nPhenethylamine, D-.alpha.-methyl-','14F0C1A9DD251D76-FICuS-01-61','14F0C1A9DD251D76-FICTS-01-40','140C664CE2A8C438-uuuuu-01-03','InChI=1S/C9H13N.ClH/c1-8(10)7-9-5-3-2-4-6-9;/h2-6,8H,7,10H2,1H3;1H','InChIKey=SEVKYLYIYIKRSW-UHFFFAOYSA-N','CC(N)Cc1ccccc1.Cl','1'),
	(95960,1,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'DFEA90AD03AA5857-FICuS-01-83','DFEA90AD03AA5857-FICTS-01-62','DBDE9615DC7CD085-uuuuu-01-3C','InChI=1S/C8H8O3.C7H9N/c9-7(8(10)11)6-4-2-1-3-5-6;8-6-7-4-2-1-3-5-7/h1-5,7,9H,(H,10,11);1-5H,6,8H2','InChIKey=VLSSZIJQPNIBAS-UHFFFAOYSA-N','NCc1ccccc1.O=C(O)C(O)c1ccccc1','1'),
	(95961,0,0,'34243-68-0','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'D2BA1C9CDD3BFCD8-FICuS-01-B2','D2BA1C9CDD3BFCD8-FICTS-01-91','043406B8DFD688D2-uuuuu-01-0B','InChI=1S/C7H9N.C7H6O2/c8-6-7-4-2-1-3-5-7;8-7(9)6-4-2-1-3-5-6/h1-5H,6,8H2;1-5H,(H,8,9)','InChIKey=YAQDPZIUXFPKJQ-UHFFFAOYSA-N','NCc1ccccc1.O=C(O)c1ccccc1',NULL),
	(95962,0,0,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'01E098745373CEF9-FICuS-01-52','01E098745373CEF9-FICTS-01-31','05D49ECC8CA5462B-uuuuu-01-26','InChI=1S/C14H12O3.C7H9N/c15-13(16)14(17,11-7-3-1-4-8-11)12-9-5-2-6-10-12;8-6-7-4-2-1-3-5-7/h1-10,17H,(H,15,16);1-5H,6,8H2','InChIKey=PLVAQVASTNDBHU-UHFFFAOYSA-N','NCc1ccccc1.O=C(O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(95963,2,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'F430EC7E5F7EC908-FICuS-01-83','F430EC7E5F7EC908-FICTS-01-62','F430EC7E5F7EC908-uuuuu-01-32','InChI=1S/C13H18O2/c14-12-5-1-10(2-6-12)9-11-3-7-13(15)8-4-11/h1-2,5-6,11,13-15H,3-4,7-9H2','InChIKey=NHMQOAPPJZFBAG-UHFFFAOYSA-N','Oc1ccc(CC2CCC(O)CC2)cc1','1'),
	(95964,11,0,'1448-36-8','Consistent with Molecular Formula','C25H42O5',422.6038,'Cholan-24-oic acid, 3,7,12-trihydroxy-, methyl ester, (3.alpha.,5.beta.,7.alpha.,12.alpha.)-','4BF0275C32B4364A-FICuS-01-4D','4BF0275C32B4364A-FICTS-01-2C','4BF0275C32B4364A-uuuuu-01-FC','InChI=1S/C25H42O5/c1-14(5-8-22(29)30-4)17-6-7-18-23-19(13-21(28)25(17,18)3)24(2)10-9-16(26)11-15(24)12-20(23)27/h14-21,23,26-28H,5-13H2,1-4H3','InChIKey=DLYVTEULDNMQAR-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(95965,8,0,NULL,'Consistent with Molecular Formula','C27H44N2O5',476.655,NULL,'C8AF21D56C1BCD45-FICuS-01-81','C8AF21D56C1BCD45-FICTS-01-60','C8AF21D56C1BCD45-uuuuu-01-30','InChI=1S/C27H44N2O5/c1-17(2)7-6-8-18(3)21-9-10-22-20-16-25(28(30)31)24-15-19(34-29(32)33)11-13-27(24,5)23(20)12-14-26(21,22)4/h17-23H,6-16H2,1-5H3','InChIKey=PTNFHARHJDCXLV-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC([N+](=O)[O-])=C4CC(O[N+](=O)[O-])CCC4(C)C3CCC12C','1'),
	(95966,10,0,NULL,'Consistent with Molecular Formula','C29H47BrO3',523.5925,NULL,'897A3C3B1E1E2D63-FICuS-01-66','897A3C3B1E1E2D63-FICTS-01-45','897A3C3B1E1E2D63-uuuuu-01-15','InChI=1S/C29H47BrO3/c1-17(2)8-7-9-18(3)21-10-11-22-25-23(13-15-28(21,22)5)29(6)14-12-20(33-19(4)31)16-24(29)26(30)27(25)32/h17-18,20-26H,7-16H2,1-6H3','InChIKey=JORIUVUQFBFOKU-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(C1)C(Br)C(=O)C1C3CCC(C(C)CCCC(C)C)C3(C)CCC12','1'),
	(95967,0,0,NULL,'Consistent with Molecular Formula','C28H26O5',442.5104,NULL,'24D80E61412631B1-FICuS-01-29','24D80E61412631B1-FICTS-01-08','AE4D99577A48C1A4-uuuuu-01-1F','InChI=1S/C14H12O3.C14H14O2/c15-13(8-9-14(16)17)12-7-3-5-10-4-1-2-6-11(10)12;15-14(16)10-4-8-12-7-3-6-11-5-1-2-9-13(11)12/h1-7H,8-9H2,(H,16,17);1-3,5-7,9H,4,8,10H2,(H,15,16)','InChIKey=ZJUCLLWCZMPKCW-UHFFFAOYSA-N','O=C(O)CCC(=O)c1cccc2ccccc12.O=C(O)CCCc1cccc2ccccc12',NULL),
	(95968,0,0,'76103-97-4','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'98D294AF49210786-FICuS-01-47','98D294AF49210786-FICTS-01-26','98D294AF49210786-uuuuu-01-F6','InChI=1S/C13H10O3/c14-12(8-13(15)16)11-7-3-5-9-4-1-2-6-10(9)11/h1-7H,8H2,(H,15,16)','InChIKey=YGCKKKCVWWRSMG-UHFFFAOYSA-N','O=C(O)CC(=O)c1cccc2ccccc12',NULL),
	(95969,1,0,NULL,'Consistent with Molecular Formula','C25H21N3O4',427.4586,NULL,'40AC18920E0089D2-FICuS-01-3F','40AC18920E0089D2-FICTS-01-1E','40AC18920E0089D2-uuuuu-01-EE','InChI=1S/C25H21N3O4/c29-22(27-18-11-5-2-6-12-18)16-26-23(30)21(15-17-9-3-1-4-10-17)28-24(31)19-13-7-8-14-20(19)25(28)32/h1-14,21H,15-16H2,(H,26,30)(H,27,29)','InChIKey=XXBFQFFOOQPZFQ-UHFFFAOYSA-N','O=C(CNC(=O)C(Cc1ccccc1)N1C(=O)c2ccccc2C1=O)Nc1ccccc1','1'),
	(95970,1,0,NULL,'Consistent with Molecular Formula','C14H21NO6',299.323,NULL,'96558251D31D0C81-FICuS-01-38','96558251D31D0C81-FICTS-01-17','96558251D31D0C81-uuuuu-01-E7','InChI=1S/C14H21NO6/c1-4-20-12(18)14(8-10(3)16,13(19)21-5-2)7-6-11(17)9-15/h11,17H,4-8H2,1-3H3','InChIKey=ZDDGQZOOUYZKPV-UHFFFAOYSA-N','CCOC(=O)C(CCC(O)C#N)(CC(C)=O)C(=O)OCC','1'),
	(95971,0,0,'6297-93-4','Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'65A2AD035BE12954-FICuS-01-4E','65A2AD035BE12954-FICTS-01-2D','65A2AD035BE12954-uuuuu-01-FD','InChI=1S/C14H15NO4/c1-14(2,3)19-11(16)8-15-12(17)9-6-4-5-7-10(9)13(15)18/h4-7H,8H2,1-3H3','InChIKey=LAFNOENFXFPJKD-UHFFFAOYSA-N','CC(C)(C)OC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(95972,1,0,NULL,'Consistent with Molecular Formula','C21H19NO5',365.3848,NULL,'7BAF54EAC35928B6-FICuS-01-7C','7BAF54EAC35928B6-FICTS-01-5B','7BAF54EAC35928B6-uuuuu-01-2B','InChI=1S/C21H19NO5/c1-27-21(26)18(12-11-15(23)13-14-7-3-2-4-8-14)22-19(24)16-9-5-6-10-17(16)20(22)25/h2-10,18H,11-13H2,1H3','InChIKey=ZIQKGYNYCJUPSL-UHFFFAOYSA-N','COC(=O)C(CCC(=O)Cc1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(95973,0,0,'23244-58-8','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'14DC3FFAB59EC655-FICuS-01-8B','14DC3FFAB59EC655-FICTS-01-6A','14DC3FFAB59EC655-uuuuu-01-3A','InChI=1S/C11H9NO4/c1-16-9(13)6-12-10(14)7-4-2-3-5-8(7)11(12)15/h2-5H,6H2,1H3','InChIKey=JINKRJDUNDRREU-UHFFFAOYSA-N','COC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(95974,1,0,'75323-54-5','Consistent with Molecular Formula','C20H23NO3S',357.4666,NULL,'D70C9EE823AC858A-FICuS-01-7F','D70C9EE823AC858A-FICTS-01-5E','D70C9EE823AC858A-uuuuu-01-2E','InChI=1S/C20H23NO3S/c1-20(2,25-14-15-10-6-4-7-11-15)17(19(23)24-3)21-18(22)16-12-8-5-9-13-16/h4-13,17H,14H2,1-3H3,(H,21,22)','InChIKey=TZMGLXYKSPKAOD-UHFFFAOYSA-N','COC(=O)C(NC(=O)c1ccccc1)C(C)(C)SCc1ccccc1','1'),
	(95975,0,0,'10264-08-1','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'7797E77406194090-FICuS-01-29','7797E77406194090-FICTS-01-08','7797E77406194090-uuuuu-01-D8','InChI=1S/C14H19NO/c16-14(11-12-7-3-1-4-8-12)15-13-9-5-2-6-10-13/h1,3-4,7-8,13H,2,5-6,9-11H2,(H,15,16)','InChIKey=ZFEBPJQSSNUJGT-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC1CCCCC1',NULL),
	(95976,0,0,NULL,'Consistent with Molecular Formula','C10H20N2O4',232.279,NULL,'FF0146731A83B7B3-FICuS-01-53','FF0146731A83B7B3-FICTS-01-32','FF0146731A83B7B3-uuuuu-01-02','InChI=1S/C10H20N2O4/c1-9(2,15)5-11-7(13)8(14)12-6-10(3,4)16/h15-16H,5-6H2,1-4H3,(H,11,13)(H,12,14)','InChIKey=KVJGZPSSCOKWQP-UHFFFAOYSA-N','CC(C)(O)CNC(=O)C(=O)NCC(C)(C)O',NULL),
	(95977,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'0B4716BF15C6C021-FICuS-01-48','0B4716BF15C6C021-FICTS-01-27','0B4716BF15C6C021-uuuuu-01-F7','InChI=1S/C14H14N2O3/c1-9(2)7-15-12(17)8-16-13(18)10-5-3-4-6-11(10)14(16)19/h3-6H,1,7-8H2,2H3,(H,15,17)','InChIKey=CULVFJRQNBHJCD-UHFFFAOYSA-N','C=C(C)CNC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(95978,1,0,'5174-30-1','Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'73FA8B0F5BC7D92A-FICuS-01-89','73FA8B0F5BC7D92A-FICTS-01-68','73FA8B0F5BC7D92A-uuuuu-01-38','InChI=1S/C5H11NO3/c1-5(2,9)3(6)4(7)8/h3,9H,6H2,1-2H3,(H,7,8)','InChIKey=LDRFQSZFVGJGGP-UHFFFAOYSA-N','CC(C)(O)C(N)C(=O)O','1'),
	(95979,1,0,NULL,'Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'248731F6E2D2381D-FICuS-01-49','248731F6E2D2381D-FICTS-01-28','248731F6E2D2381D-uuuuu-01-F8','InChI=1S/C5H11NO2/c1-4(2)5(8)6-3-7/h3-5,8H,1-2H3,(H,6,7)','InChIKey=KEMVOOHQJOKTGK-UHFFFAOYSA-N','CC(C)C(O)NC=O','1'),
	(95980,0,0,'74427-60-4','Consistent with Molecular Formula','C8H8ClNO3S',233.6691,NULL,'21D618CD54BD1CD7-FICuS-01-72','21D618CD54BD1CD7-FICTS-01-51','21D618CD54BD1CD7-uuuuu-01-21','InChI=1S/C8H8ClNO3S/c9-8(11)6-10-14(12,13)7-4-2-1-3-5-7/h1-5,10H,6H2','InChIKey=MIPLIRUUXQKNEH-UHFFFAOYSA-N','O=C(Cl)CNS(=O)(=O)c1ccccc1',NULL),
	(95981,1,0,'5688-96-0','Consistent with Molecular Formula','C16H10ClNO3',299.7129,NULL,'6A744BE39575BAFE-FICuS-01-7F','6A744BE39575BAFE-FICTS-01-5E','6A744BE39575BAFE-uuuuu-01-2E','InChI=1S/C16H10ClNO3/c17-14(19)13(10-6-2-1-3-7-10)18-15(20)11-8-4-5-9-12(11)16(18)21/h1-9,13H','InChIKey=XVNYYFQWEYONQY-UHFFFAOYSA-N','O=C(Cl)C(c1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(95982,9,1,'82426-77-5','Consistent with Molecular Formula','C40H50O4',594.8326,NULL,'7788127CDEB7A708-FICuS-01-64','7788127CDEB7A708-FICTS-01-43','7788127CDEB7A708-uuuuu-01-13','InChI=1S/C40H50O4/c1-26(16-18-33(29-12-8-6-9-13-29)30-14-10-7-11-15-30)35-20-21-36-34-19-17-31-24-32(43-27(2)41)22-23-39(31,4)37(34)25-38(40(35,36)5)44-28(3)42/h6-16,18,31-32,34-38H,17,19-25H2,1-5H3','InChIKey=MXSSSAFMPHSRQJ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(OC(C)=O)C2(C)C(/C(C)=C/C=C(c4ccccc4)c4ccccc4)CCC32)C1','1'),
	(95983,1,0,NULL,'Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'8F69A28086653E6F-FICuS-01-5C','8F69A28086653E6F-FICTS-01-3B','8F69A28086653E6F-uuuuu-01-0B','InChI=1S/C7H15NO2/c1-7(2,3)5(8-4)6(9)10/h5,8H,1-4H3,(H,9,10)','InChIKey=KWWFNGCKGYUCLC-UHFFFAOYSA-N','CNC(C(=O)O)C(C)(C)C','1'),
	(95984,0,0,'27115-50-0','Consistent with Molecular Formula','C10H11NO3',193.2018,'p-Toluric acid\np-Methylhippuric acid\nN-(4-Methylbenzoyl)glycine\nGlycine, N-(4-methylbenzoyl)-\nHippuric acid, p-methyl-','F96255D3E4B961C5-FICuS-01-62','F96255D3E4B961C5-FICTS-01-41','F96255D3E4B961C5-uuuuu-01-11','InChI=1S/C10H11NO3/c1-7-2-4-8(5-3-7)10(14)11-6-9(12)13/h2-5H,6H2,1H3,(H,11,14)(H,12,13)','InChIKey=NRSCPTLHWVWLLH-UHFFFAOYSA-N','Cc1ccc(C(=O)NCC(=O)O)cc1',NULL),
	(95985,0,0,'25637-52-9','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'248FE8219F01778E-FICuS-01-56','248FE8219F01778E-FICTS-01-35','248FE8219F01778E-uuuuu-01-05','InChI=1S/C11H11NO3/c1-8(11(14)15)12-10(13)7-9-5-3-2-4-6-9/h2-6H,1,7H2,(H,12,13)(H,14,15)','InChIKey=QTUUGYIIIZKFQR-UHFFFAOYSA-N','C=C(NC(=O)Cc1ccccc1)C(=O)O',NULL),
	(95986,1,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'6D9ADA9D4431583C-FICuS-01-6C','6D9ADA9D4431583C-FICTS-01-4B','6D9ADA9D4431583C-uuuuu-01-1B','InChI=1S/C14H15NO4/c1-8(2)7-11(14(18)19)15-12(16)9-5-3-4-6-10(9)13(15)17/h3-6,8,11H,7H2,1-2H3,(H,18,19)','InChIKey=RMOSZIHTPMEZAP-UHFFFAOYSA-N','CC(C)CC(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(95987,0,1,NULL,'Consistent with Molecular Formula','C19H24N2O5',360.409,NULL,'70C9B28C74D91247-FICuS-01-4F','E3CCBCDA6C24622E-FICTS-01-6C','70C9B28C74D91247-uuuuu-01-FE','InChI=1S/C19H24N2O5/c1-18(2,3)26-17(24)14(10-20-11-19(4,5)25)21-15(22)12-8-6-7-9-13(12)16(21)23/h6-10,20,25H,11H2,1-5H3','InChIKey=MRTLERSTSFCYJW-UHFFFAOYSA-N','CC(C)(O)CN/C=C(\\C(=O)OC(C)(C)C)N1C(=O)c2ccccc2C1=O','1'),
	(95988,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'E9125B99683B79DC-FICuS-01-6B','E9125B99683B79DC-FICTS-01-4A','E9125B99683B79DC-uuuuu-01-1A','InChI=1S/C17H15NO3/c1-12(17(20)21)18-16(19)15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,15H,1H2,(H,18,19)(H,20,21)','InChIKey=NCFJNIBOUADSLY-UHFFFAOYSA-N','C=C(NC(=O)C(c1ccccc1)c1ccccc1)C(=O)O',NULL),
	(95989,1,0,NULL,'Consistent with Molecular Formula','C11H12BrNO3',286.1247,NULL,'41D5F5D11FE60DB8-FICuS-01-75','41D5F5D11FE60DB8-FICTS-01-54','41D5F5D11FE60DB8-uuuuu-01-24','InChI=1S/C11H12BrNO3/c12-7-10(14)13-9(11(15)16)6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,14)(H,15,16)','InChIKey=VTPIBSARWNWKDF-UHFFFAOYSA-N','O=C(CBr)NC(Cc1ccccc1)C(=O)O','1'),
	(95990,0,0,'4905-17-3','Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'E66B5296EB15E78B-FICuS-01-73','E66B5296EB15E78B-FICTS-01-52','E66B5296EB15E78B-uuuuu-01-22','InChI=1S/C17H14N2O3/c20-15(18-10-12-6-2-1-3-7-12)11-19-16(21)13-8-4-5-9-14(13)17(19)22/h1-9H,10-11H2,(H,18,20)','InChIKey=DQUAFDDMGWVZGQ-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)NCc1ccccc1',NULL),
	(95991,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C13H11?S',199.2899,'Fluorenethiol','BFFAA77DBD513FC4-FICuS-01-A5','BFFAA77DBD513FC4-FICTS-01-84','BFFAA77DBD513FC4-uuuuu-01-54','InChI=1S/C13H10.HS/c1-3-7-12-10(5-1)9-11-6-2-4-8-13(11)12;/h1-8H,9H2;1H','InChIKey=JBGLNDAZAZGWKV-UHFFFAOYSA-N','*S.c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(95992,2,0,NULL,'Consistent with Molecular Formula','C15H26BrNO3',348.2793,NULL,'0385D9F1FC14F86C-FICuS-01-70','0385D9F1FC14F86C-FICTS-01-4F','CEC8F398AE98A239-uuuuu-01-39','InChI=1S/C15H26NO3.BrH/c1-4-16(5-2)11-10-15(14(18)19-6-3)9-7-8-12(16)13(15)17;/h12H,4-11H2,1-3H3;1H/q+1;/p-1','InChIKey=KLVQFEVDSJSJON-UHFFFAOYSA-M','CCOC(=O)C12CCCC(C1=O)[N+](CC)(CC)CC2.[Br-]','1'),
	(95993,1,0,NULL,'Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'36FAE41F2EDE61B8-FICuS-01-88','36FAE41F2EDE61B8-FICTS-01-67','36FAE41F2EDE61B8-uuuuu-01-37','InChI=1S/C16H17NO4S/c1-12-8-10-14(11-9-12)22(20,21)17(2)15(16(18)19)13-6-4-3-5-7-13/h3-11,15H,1-2H3,(H,18,19)','InChIKey=ZOTXOPQAIYEKSR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)C(C(=O)O)c2ccccc2)cc1','1'),
	(95994,0,0,'86565-09-5','Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'F7D787F90881A86E-FICuS-01-72','F7D787F90881A86E-FICTS-01-51','F7D787F90881A86E-uuuuu-01-21','InChI=1S/C12H13NO5/c1-2-18-10(14)7-13-11(15)8-5-3-4-6-9(8)12(16)17/h3-6H,2,7H2,1H3,(H,13,15)(H,16,17)','InChIKey=KNOVJTVPDMZRFU-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1ccccc1C(=O)O',NULL),
	(95995,0,0,'31766-78-6','Consistent with Molecular Formula','C5H8INS',241.0894,NULL,'CD53E7FC60766B2F-FICuS-01-7E','CD53E7FC60766B2F-FICTS-01-5D','F582E6516D1E0777-uuuuu-01-01','InChI=1S/C5H8NS.HI/c1-5-6(2)3-4-7-5;/h3-4H,1-2H3;1H/q+1;/p-1','InChIKey=XINRDZOXSAPTMK-UHFFFAOYSA-M','Cc1scc[n+]1C.[I-]',NULL),
	(95996,0,0,'24300-70-7','Consistent with Molecular Formula','C5H8INS',241.0894,NULL,'CDC57F093278EFFB-FICuS-01-93','CDC57F093278EFFB-FICTS-01-72','F5147EA43F1083A3-uuuuu-01-00','InChI=1S/C5H8NS.HI/c1-5-3-7-4-6(5)2;/h3-4H,1-2H3;1H/q+1;/p-1','InChIKey=MJHRPWKNKAWBDQ-UHFFFAOYSA-M','Cc1csc[n+]1C.[I-]',NULL),
	(95997,0,0,'4238-71-5','Consistent with Molecular Formula','C10H10N2',158.2024,'BI\nN-Benzylimidazole\n1-Benzylimidazole\n1H-Imidazole, 1-(phenylmethyl)-\nImidazole, 1-benzyl-','BB1BD7CF53A4DBC1-FICuS-01-99','BB1BD7CF53A4DBC1-FICTS-01-78','BB1BD7CF53A4DBC1-uuuuu-01-48','InChI=1S/C10H10N2/c1-2-4-10(5-3-1)8-12-7-6-11-9-12/h1-7,9H,8H2','InChIKey=KKKDZZRICRFGSD-UHFFFAOYSA-N','c1ccc(Cn2ccnc2)cc1',NULL),
	(95998,0,0,'22842-54-2','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'17589EB08550E066-FICuS-01-3F','17589EB08550E066-FICTS-01-1E','17589EB08550E066-uuuuu-01-EE','InChI=1S/C9H16O2/c1-7(2)6-8(10)11-9(3,4)5/h6H,1-5H3','InChIKey=KNXISWJTUXKGCI-UHFFFAOYSA-N','CC(C)=CC(=O)OC(C)(C)C',NULL),
	(95999,0,0,'75887-43-3','Consistent with Molecular Formula','C5H6Br2O2',257.9092,NULL,'0584C33CF076DA82-FICuS-01-56','0584C33CF076DA82-FICTS-01-35','0584C33CF076DA82-uuuuu-01-05','InChI=1S/C5H6Br2O2/c6-2-4(3-7)1-5(8)9/h1H,2-3H2,(H,8,9)','InChIKey=KMTDARCKZOIGRN-UHFFFAOYSA-N','O=C(O)C=C(CBr)CBr',NULL),
	(96000,0,0,'3119-94-6','Consistent with Molecular Formula','C9H10INS',291.1492,'Benzothiazolium ethiodide\n3-Ethylbenzothiazolium iodide\nBenzothiazolium, 3-ethyl-, iodide\nBenzothiazolium, 3-ethyl-, iodide','AD8C87238D832891-FICuS-01-56','AD8C87238D832891-FICTS-01-35','955D868E80EB44C9-uuuuu-01-1B','InChI=1S/C9H10NS.HI/c1-2-10-7-11-9-6-4-3-5-8(9)10;/h3-7H,2H2,1H3;1H/q+1;/p-1','InChIKey=BUSBIZJDTNTELP-UHFFFAOYSA-M','CC[n+]1csc2ccccc21.[I-]',NULL),
	(96001,0,0,'5284-74-2','Consistent with Molecular Formula','C14H12ClNS',261.7685,NULL,'B112CC8CDDA2A528-FICuS-01-79','B112CC8CDDA2A528-FICTS-01-58','93679F2641308F8E-uuuuu-01-F9','InChI=1S/C14H12NS.ClH/c1-2-6-12(7-3-1)10-15-11-16-14-9-5-4-8-13(14)15;/h1-9,11H,10H2;1H/q+1;/p-1','InChIKey=DOUDHSSDRQRKLQ-UHFFFAOYSA-M','[Cl-].c1ccc(C[n+]2csc3ccccc32)cc1',NULL),
	(96002,1,0,NULL,'Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'A38EF69F13A81647-FICuS-01-62','A38EF69F13A81647-FICTS-01-41','A38EF69F13A81647-uuuuu-01-11','InChI=1S/C5H8N4O2/c6-4(5(10)11)1-3-2-7-9-8-3/h2,4H,1,6H2,(H,10,11)(H,7,8,9)','InChIKey=YCHNJQXUYMPHNB-UHFFFAOYSA-N','NC(Cc1c[nH]nn1)C(=O)O','1'),
	(96003,3,0,NULL,'Consistent with Molecular Formula','C16H18N4O5S',378.402,NULL,'D0C08CCAFFDAA070-FICuS-01-96','D0C08CCAFFDAA070-FICTS-01-75','0EE949E08357034C-uuuuu-01-FC','InChI=1S/C16H18N4O5S/c1-16(2)15(17-9-21)19-8-12(14(19)26-16)18-25-13(22)7-10-3-5-11(6-4-10)20(23)24/h3-6,12,14-15,18H,7-8H2,1-2H3/t12-,14-,15-/m1/s1','InChIKey=DTGMSBFADXPPIS-BPLDGKMQSA-N','CC1(C)SC2C(NOC(=O)Cc3ccc([N+](=O)[O-])cc3)CN2C1N=C=O','1'),
	(96004,2,0,NULL,'Consistent with Molecular Formula','C14H14BrNO4',340.1729,NULL,'29CA066E8B77106C-FICuS-01-59','29CA066E8B77106C-FICTS-01-38','29CA066E8B77106C-uuuuu-01-08','InChI=1S/C14H14BrNO4/c1-8(11(15)14(19)20)6-7-16-12(17)9-4-2-3-5-10(9)13(16)18/h2-5,8,11H,6-7H2,1H3,(H,19,20)','InChIKey=AXIKYQVDRNJVTG-UHFFFAOYSA-N','CC(CCN1C(=O)c2ccccc2C1=O)C(Br)C(=O)O','1'),
	(96005,1,0,NULL,'Consistent with Molecular Formula','C11H12BrNOS',286.1859,NULL,'55FA9A98421E94E9-FICuS-01-6A','55FA9A98421E94E9-FICTS-01-49','98B7B0F11092CEBC-uuuuu-01-22','InChI=1S/C11H12NOS.BrH/c13-11(8-12-6-7-14-9-12)10-4-2-1-3-5-10;/h1-7,9,11,13H,8H2;1H/q+1;/p-1','InChIKey=WPEPHKCAEVCXGU-UHFFFAOYSA-M','OC(C[n+]1ccsc1)c1ccccc1.[Br-]','1'),
	(96006,0,0,'21079-01-6','Consistent with Molecular Formula','C19H21NO6S',391.438,NULL,'226AA7FF6D0A60A1-FICuS-01-69','226AA7FF6D0A60A1-FICTS-01-48','226AA7FF6D0A60A1-uuuuu-01-18','InChI=1S/C19H21NO6S/c1-15-7-9-17(10-8-15)27(23,24)12-11-25-18(21)13-20-19(22)26-14-16-5-3-2-4-6-16/h2-10H,11-14H2,1H3,(H,20,22)','InChIKey=SHAYSIPWSQCYDG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CCOC(=O)CNC(=O)OCc2ccccc2)cc1',NULL),
	(96007,0,0,'17687-64-8','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'C8301A69DDCDE348-FICuS-01-79','C8301A69DDCDE348-FICTS-01-58','C8301A69DDCDE348-uuuuu-01-28','InChI=1S/C13H13NO3/c1-8(2)11(15)7-14-12(16)9-5-3-4-6-10(9)13(14)17/h3-6,8H,7H2,1-2H3','InChIKey=CKJAVTRPTYRMQT-UHFFFAOYSA-N','CC(C)C(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(96008,3,0,NULL,'Consistent with Molecular Formula','C18H24N2O5S',380.458,NULL,'EF0C155893A7AF9D-FICuS-01-80','EF0C155893A7AF9D-FICTS-01-5F','EF0C155893A7AF9D-uuuuu-01-2F','InChI=1S/C18H24N2O5S/c1-18(2)14(17(23)25-4)20-15(26-18)13(16(22)24-3)19-12(21)10-11-8-6-5-7-9-11/h5-9,13-15,20H,10H2,1-4H3,(H,19,21)','InChIKey=FPWXVXUCFHACJJ-UHFFFAOYSA-N','COC(=O)C(NC(=O)Cc1ccccc1)C1NC(C(=O)OC)C(C)(C)S1','1'),
	(96009,3,0,'18461-15-9','Consistent with Molecular Formula','C17H18N2O6S',378.399,NULL,'B8850CFC100D3BEE-FICuS-01-7E','B8850CFC100D3BEE-FICTS-01-5D','B8850CFC100D3BEE-uuuuu-01-2D','InChI=1S/C17H18N2O6S/c1-17(2)11(15(22)23)18-12(26-17)10(16(24)25-3)19-13(20)8-6-4-5-7-9(8)14(19)21/h4-7,10-12,18H,1-3H3,(H,22,23)','InChIKey=CFLMGIZSXQYPJM-UHFFFAOYSA-N','COC(=O)C(C1NC(C(=O)O)C(C)(C)S1)N1C(=O)c2ccccc2C1=O','1'),
	(96010,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O4',247.2098,NULL,'3D49512C0D33863E-FICuS-01-46','3D49512C0D33863E-FICTS-01-25','3D49512C0D33863E-uuuuu-01-F5','InChI=1S/C11H9N3O4/c15-6-12-13-9(16)5-14-10(17)7-3-1-2-4-8(7)11(14)18/h1-4,6H,5H2,(H,12,15)(H,13,16)','InChIKey=GJSSPSABHWQXCU-UHFFFAOYSA-N','O=CNNC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(96011,0,0,NULL,'Consistent with Molecular Formula','C11H13NO2S',223.2892,NULL,'385B63A440D1DE69-FICuS-01-58','385B63A440D1DE69-FICTS-01-37','385B63A440D1DE69-uuuuu-01-07','InChI=1S/C11H13NO2S/c1-15-11(14)8-12-10(13)7-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,12,13)','InChIKey=CYIPLIURXXLPCH-UHFFFAOYSA-N','CSC(=O)CNC(=O)Cc1ccccc1',NULL),
	(96012,0,0,NULL,'Consistent with Molecular Formula','C10H11NO2S',209.2624,NULL,'48AB71ED997BA76D-FICuS-01-84','48AB71ED997BA76D-FICTS-01-63','48AB71ED997BA76D-uuuuu-01-33','InChI=1S/C10H11NO2S/c12-9(11-7-10(13)14)6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)(H,13,14)','InChIKey=VKRUBZKMFSCFLW-UHFFFAOYSA-N','O=C(S)CNC(=O)Cc1ccccc1',NULL),
	(96013,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2S',285.36,NULL,'927523DCEC3085B5-FICuS-01-59','927523DCEC3085B5-FICTS-01-38','927523DCEC3085B5-uuuuu-01-08','InChI=1S/C16H15NO2S/c18-15(11-13-7-3-1-4-8-13)17-12-16(19)20-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,18)','InChIKey=NPQOJJROBMSGJP-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCC(=O)Sc1ccccc1',NULL),
	(96014,0,0,NULL,'Consistent with Molecular Formula','C17H17NO2S',299.3868,NULL,'A3E472F558DBEB83-FICuS-01-7D','A3E472F558DBEB83-FICTS-01-5C','A3E472F558DBEB83-uuuuu-01-2C','InChI=1S/C17H17NO2S/c19-16(11-14-7-3-1-4-8-14)18-12-17(20)21-13-15-9-5-2-6-10-15/h1-10H,11-13H2,(H,18,19)','InChIKey=AQHAGDFQIIPTGK-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCC(=O)SCc1ccccc1',NULL),
	(96015,3,0,'53628-26-5','Consistent with Molecular Formula','C16H18N2O4S',334.3892,NULL,'10082FA9E6B31F94-FICuS-01-56','10082FA9E6B31F94-FICTS-01-35','61D0565D1CA0CBBD-uuuuu-01-25','InChI=1S/C16H18N2O4S/c1-16(2)12(15(21)22-8-10-6-4-3-5-7-10)18-13(20)11(17-9-19)14(18)23-16/h3-7,9,11-12,14H,8H2,1-2H3,(H,17,19)/t11-,12+,14-/m1/s1','InChIKey=CSRPXBJVSNLVMN-MBNYWOFBSA-N','CC1(C)SC2C(NC=O)C(=O)N2C1C(=O)OCc1ccccc1','1'),
	(96016,0,0,NULL,'Consistent with Molecular Formula','C14H13NO6',291.2598,NULL,'C2581F4E2E4AB4E0-FICuS-01-70','C2581F4E2E4AB4E0-FICTS-01-4F','C2581F4E2E4AB4E0-uuuuu-01-1F','InChI=1S/C14H13NO6/c1-2-20-12(17)8-21-11(16)7-15-13(18)9-5-3-4-6-10(9)14(15)19/h3-6H,2,7-8H2,1H3','InChIKey=VMEYRHFBHZZVMZ-UHFFFAOYSA-N','CCOC(=O)COC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(96017,0,1,NULL,'Consistent with Molecular Formula','C20H16O4',320.344,NULL,'BA01A0280BDFD908-FICuS-01-67','BA01A0280BDFD908-FICTS-01-46','BA01A0280BDFD908-uuuuu-01-16','InChI=1S/C20H16O4/c1-3-24-20(23)17(12(2)21)18-15-10-6-4-8-13(15)14-9-5-7-11-16(14)19(18)22/h4-11H,3H2,1-2H3','InChIKey=REJHMBSHUZNXAC-UHFFFAOYSA-N','CCOC(=O)/C(C(C)=O)=C1/C(=O)c2ccccc2-c2ccccc21','1'),
	(96018,4,0,'39935-49-4','Consistent with Molecular Formula','C10H13NO6',243.2158,'DAU\nDeazaUrd\nICN 1007\n3-DEAZAURIDINE\n3-Deazauridine\n2,4(1H,3H)-Pyridinedione, 1-.beta.-D-ribofuranosyl-','AA8FD2A9483A21C1-FICuS-01-6E','AA8FD2A9483A21C1-FICTS-01-4D','AA8FD2A9483A21C1-uuuuu-01-1D','InChI=1S/C10H13NO6/c12-4-6-8(15)9(16)10(17-6)11-2-1-5(13)3-7(11)14/h1-2,6,8-10,12,15-16H,3-4H2','InChIKey=WIRVQQCUKDPURA-UHFFFAOYSA-N','O=C1C=CN(C2OC(CO)C(O)C2O)C(=O)C1','1'),
	(96019,2,1,NULL,'Consistent with Molecular Formula','C22H27N',305.462,NULL,'9B43F6671A995FAC-FICuS-01-75','9B43F6671A995FAC-FICTS-01-54','52DBA3E07B245CD7-uuuuu-01-1E','InChI=1S/C22H27N/c1-23(2)22-16-10-9-15-20(18-11-5-3-6-12-18)17-21(22)19-13-7-4-8-14-19/h3-8,11-15,21-22H,9-10,16-17H2,1-2H3/b20-15+','InChIKey=RKMHWHDVOCKUOW-HMMYKYKNSA-N','CN(C)C1CCC/C=C(/c2ccccc2)CC1c1ccccc1','1'),
	(96020,2,0,NULL,'Consistent with Molecular Formula','C22H22O2',318.4146,NULL,'6FDEB5BDE40E7655-FICuS-01-8E','6FDEB5BDE40E7655-FICTS-01-6D','6FDEB5BDE40E7655-uuuuu-01-3D','InChI=1S/C22H22O2/c23-19(17-11-5-2-6-12-17)15-18(16-9-3-1-4-10-16)20-21(24)22(20)13-7-8-14-22/h1-6,9-12,18,20H,7-8,13-15H2','InChIKey=HWFIOGSMSFHEIV-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C1C(=O)C12CCCC2)c1ccccc1','1'),
	(96021,0,0,NULL,'Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'0CAEBBE5C6F88DF2-FICuS-01-A9','0CAEBBE5C6F88DF2-FICTS-01-88','0CAEBBE5C6F88DF2-uuuuu-01-58','InChI=1S/C22H22O4/c1-3-25-21(23)13-19-17-11-7-5-9-15(17)16-10-6-8-12-18(16)20(19)14-22(24)26-4-2/h5-12H,3-4,13-14H2,1-2H3','InChIKey=MALCZXVGXXBQHX-UHFFFAOYSA-N','CCOC(=O)Cc1c(CC(=O)OCC)c2ccccc2c2ccccc12',NULL),
	(96022,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H13NOS in C6H13NO2S','C6H14?NO2S',164.2421,NULL,'6CD5EA2A4B478686-FICuS-01-6F','6CD5EA2A4B478686-FICTS-01-4E','6CD5EA2A4B478686-uuuuu-01-1E','InChI=1S/C6H13NOS.HO/c1-4(2)3-5(7)6(8)9;/h4-5H,3,7H2,1-2H3,(H,8,9);1H','InChIKey=IWDOAAQGXZDZSB-UHFFFAOYSA-N','*O.CC(C)CC(N)C(=O)S','1'),
	(96023,3,0,NULL,'Consistent with Molecular Formula','C18H24N2O3S',348.4592,NULL,'9160E52D446BA68E-FICuS-01-5B','9160E52D446BA68E-FICTS-01-3A','026348767A0BB9BF-uuuuu-01-07','InChI=1S/C18H24N2O3S/c1-18(2)13(20-16(22)15(19(3)4)17(20)24-18)10-14(21)23-11-12-8-6-5-7-9-12/h5-9,13,15,17H,10-11H2,1-4H3/t13-,15+,17+/m0/s1','InChIKey=KOKFWVZWDXYNAK-YSVLISHTSA-N','CN(C)C1C(=O)N2C1SC(C)(C)C2CC(=O)OCc1ccccc1','1'),
	(96024,1,0,'721-90-4','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'2900AD2116D8A50B-FICuS-01-45','2900AD2116D8A50B-FICTS-01-24','2900AD2116D8A50B-uuuuu-01-F4','InChI=1S/C11H14N2O3/c12-9(11(16)13-7-10(14)15)6-8-4-2-1-3-5-8/h1-5,9H,6-7,12H2,(H,13,16)(H,14,15)','InChIKey=GLUBLISJVJFHQS-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NCC(=O)O','1'),
	(96025,1,0,'43018-26-4','Consistent with Molecular Formula','C22H18N2O6',406.394,NULL,'EBF4B16BFBFA7FDB-FICuS-01-C5','EBF4B16BFBFA7FDB-FICTS-01-A4','EBF4B16BFBFA7FDB-uuuuu-01-74','InChI=1S/C22H18N2O6/c25-18-13-7-1-2-8-14(13)19(26)23(18)12-6-5-11-17(22(29)30)24-20(27)15-9-3-4-10-16(15)21(24)28/h1-4,7-10,17H,5-6,11-12H2,(H,29,30)','InChIKey=PLZBWTXYTSGCKV-UHFFFAOYSA-N','O=C(O)C(CCCCN1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(96026,0,0,'7500-45-0','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'B380378E2D48E1F2-FICuS-01-5B','B380378E2D48E1F2-FICTS-01-3A','B380378E2D48E1F2-uuuuu-01-0A','InChI=1S/C15H15NO/c17-15(11-13-7-3-1-4-8-13)16-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,16,17)','InChIKey=CPKRCGUDZGKAPJ-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCc1ccccc1',NULL),
	(96027,2,0,NULL,'Consistent with Molecular Formula','C29H35N5O7',565.6248,NULL,'813741BE3F98F805-FICuS-01-53','813741BE3F98F805-FICTS-01-32','813741BE3F98F805-uuuuu-01-02','InChI=1S/C29H35N5O7/c1-4-40-27(38)22(15-10-16-31-28(30)33-29(39)41-17-19-11-6-5-7-12-19)32-24(35)23(18(2)3)34-25(36)20-13-8-9-14-21(20)26(34)37/h5-9,11-14,18,22-23H,4,10,15-17H2,1-3H3,(H,32,35)(H3,30,31,33,39)','InChIKey=RNLPVZPVNVYIDT-UHFFFAOYSA-N','CCOC(=O)C(CCCNC(=N)NC(=O)OCc1ccccc1)NC(=O)C(C(C)C)N1C(=O)c2ccccc2C1=O','1'),
	(96028,0,1,'15440-38-7','Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'C9403F5A2758A482-FICuS-01-4B','C9403F5A2758A482-FICTS-01-2A','C9403F5A2758A482-uuuuu-01-FA','InChI=1S/C22H18N2O2/c25-21(18-12-6-2-7-13-18)24-20(16-17-10-4-1-5-11-17)22(26)23-19-14-8-3-9-15-19/h1-16H,(H,23,26)(H,24,25)','InChIKey=JXJDVNZUISURMT-UHFFFAOYSA-N','O=C(Nc1ccccc1)/C(=C\\c1ccccc1)NC(=O)c1ccccc1','1'),
	(96029,0,0,'87283-42-9','Consistent with Molecular Formula','C10H16ClNS',217.7561,NULL,'2ED449DA43D3F153-FICuS-01-65','2ED449DA43D3F153-FICTS-01-44','0CA11A70DF41DBF5-uuuuu-01-24','InChI=1S/C10H16NS.ClH/c1-9-7-12-8-11(9)10-5-3-2-4-6-10;/h7-8,10H,2-6H2,1H3;1H/q+1;/p-1','InChIKey=HFLUIZQWGKFSEE-UHFFFAOYSA-M','Cc1csc[n+]1C1CCCCC1.[Cl-]',NULL),
	(96030,1,0,'66553-15-9','Consistent with Molecular Formula','C6H14O2',118.1754,'1,2-Butanediol, 2,3-dimethyl-','4E7B0CD1CFC78330-FICuS-01-72','4E7B0CD1CFC78330-FICTS-01-51','4E7B0CD1CFC78330-uuuuu-01-21','InChI=1S/C6H14O2/c1-5(2)6(3,8)4-7/h5,7-8H,4H2,1-3H3','InChIKey=SQLSBTNINKQQPG-UHFFFAOYSA-N','CC(C)C(C)(O)CO','1'),
	(96031,0,0,'59225-12-6','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'904CA8D7CE448078-FICuS-01-62','904CA8D7CE448078-FICTS-01-41','904CA8D7CE448078-uuuuu-01-11','InChI=1S/C11H12N2O3/c1-4-16-10-9(6-12)8(11(14)15-3)5-7(2)13-10/h5H,4H2,1-3H3','InChIKey=CTMDWMVXIJWRGR-UHFFFAOYSA-N','CCOc1nc(C)cc(C(=O)OC)c1C#N',NULL),
	(96032,0,0,'82140-73-6','Consistent with Molecular Formula','C9H8ClNO4',229.6195,NULL,'1950ADC87FBC1624-FICuS-01-65','1950ADC87FBC1624-FICTS-01-44','1950ADC87FBC1624-uuuuu-01-14','InChI=1S/C9H8ClNO4/c1-4-3-5(9(14)15-2)6(8(12)13)7(10)11-4/h3H,1-2H3,(H,12,13)','InChIKey=XEIPETREABYTTL-UHFFFAOYSA-N','COC(=O)c1cc(C)nc(Cl)c1C(=O)O',NULL),
	(96033,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'09B54A8A722C3ED2-FICuS-01-61','09B54A8A722C3ED2-FICTS-01-40','09B54A8A722C3ED2-uuuuu-01-10','InChI=1S/C9H9N3O2/c1-5-3-6(8(11)13)7(4-10)9(12-5)14-2/h3H,1-2H3,(H2,11,13)','InChIKey=YSBDVVANJGLZNK-UHFFFAOYSA-N','COc1nc(C)cc(C(N)=O)c1C#N',NULL),
	(96034,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'54CF66593DDA11D0-FICuS-01-65','12A3FE0589A3EF92-FICTS-01-48','54CF66593DDA11D0-uuuuu-01-14','InChI=1S/C8H6N2O3/c1-4-2-5(8(12)13)6(3-9)7(11)10-4/h2H,1H3,(H,10,11)(H,12,13)','InChIKey=VFYCCYIDGPBAMJ-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C#N)c(=O)[nH]1',NULL),
	(96035,0,0,'2860-55-1','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'798F8B993D8E7799-FICuS-01-75','6F17A950291351CF-FICTS-01-27','798F8B993D8E7799-uuuuu-01-24','InChI=1S/C8H7NO5/c1-3-2-4(7(11)12)5(8(13)14)6(10)9-3/h2H,1H3,(H,9,10)(H,11,12)(H,13,14)','InChIKey=NRDIWFNIJGTANY-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C(=O)O)c(=O)[nH]1',NULL),
	(96036,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'185E74001C46F03C-FICuS-01-3F','185E74001C46F03C-FICTS-01-1E','185E74001C46F03C-uuuuu-01-EE','InChI=1S/C10H10N2O3/c1-6-4-7(10(14)15-3)8(5-11)9(13)12(6)2/h4H,1-3H3','InChIKey=XSLLNTCPZYFYCF-UHFFFAOYSA-N','COC(=O)c1cc(C)n(C)c(=O)c1C#N',NULL),
	(96037,0,0,NULL,'Consistent with Molecular Formula','C8H7ClN2O3',214.6079,NULL,'8860E62581099653-FICuS-01-28','8860E62581099653-FICTS-01-07','8860E62581099653-uuuuu-01-D7','InChI=1S/C8H7ClN2O3/c1-3-2-4(8(13)14)5(7(10)12)6(9)11-3/h2H,1H3,(H2,10,12)(H,13,14)','InChIKey=SWIOGUUUAMMMSF-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C(N)=O)c(Cl)n1',NULL),
	(96038,0,0,'34086-61-8','Consistent with Molecular Formula','C11H10N2',170.2134,NULL,'55600AA99BBFD999-FICuS-01-74','55600AA99BBFD999-FICTS-01-53','55600AA99BBFD999-uuuuu-01-23','InChI=1S/C11H10N2/c1-2-4-9-8(3-1)7-11-10(13-9)5-6-12-11/h1-4,7,12H,5-6H2','InChIKey=MVYNJRWXFSDRQI-UHFFFAOYSA-N','c1ccc2nc3c(cc2c1)NCC3',NULL),
	(96039,2,0,NULL,'Consistent with Molecular Formula','C6H6Br2O4',301.919,NULL,'0BD243D63959D8E6-FICuS-01-61','0BD243D63959D8E6-FICTS-01-40','0BD243D63959D8E6-uuuuu-01-10','InChI=1S/C6H6Br2O4/c7-2-6(8)3(4(9)10)1-12-5(6)11/h3H,1-2H2,(H,9,10)','InChIKey=NBHCSXKUJUNPLA-UHFFFAOYSA-N','O=C(O)C1COC(=O)C1(Br)CBr','1'),
	(96040,0,0,'30313-07-6','Consistent with Molecular Formula','C12H18O6',258.2706,NULL,'4525E40D488D11C9-FICuS-01-4A','4525E40D488D11C9-FICTS-01-29','4525E40D488D11C9-uuuuu-01-F9','InChI=1S/C12H18O6/c1-5-16-10(13)8(4)9(11(14)17-6-2)12(15)18-7-3/h5-7H2,1-4H3','InChIKey=GKPVAGGETYYJEH-UHFFFAOYSA-N','CCOC(=O)C(C)=C(C(=O)OCC)C(=O)OCC',NULL),
	(96041,0,0,'56643-56-2','Consistent with Molecular Formula','C11H14O6',242.228,'3,3(2H)-Furandicarboxylic acid, dihydro-4-methylene-5-oxo-, diethyl ester','2BB1D4754F29C071-FICuS-01-52','2BB1D4754F29C071-FICTS-01-31','2BB1D4754F29C071-uuuuu-01-01','InChI=1S/C11H14O6/c1-4-15-9(13)11(10(14)16-5-2)6-17-8(12)7(11)3/h3-6H2,1-2H3','InChIKey=DWTRUJZBUANZGW-UHFFFAOYSA-N','C=C1C(=O)OCC1(C(=O)OCC)C(=O)OCC',NULL),
	(96042,1,0,NULL,'Consistent with Molecular Formula','C11H14Br2O6',402.036,NULL,'EBF1F01AE3740594-FICuS-01-62','EBF1F01AE3740594-FICTS-01-41','EBF1F01AE3740594-uuuuu-01-11','InChI=1S/C11H14Br2O6/c1-3-17-7(14)10(8(15)18-4-2)6-19-9(16)11(10,13)5-12/h3-6H2,1-2H3','InChIKey=GERXILCDSLUHGG-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)COC(=O)C1(Br)CBr','1'),
	(96043,7,0,'21857-92-1','Consistent with Molecular Formula','C28H46O',398.6708,'Cholest-4-en-3-one, 14-methyl-\nCholest-4-en-3-one, 14-methyl-','5200B55E8891084D-FICuS-01-39','5200B55E8891084D-FICTS-01-18','5200B55E8891084D-uuuuu-01-E8','InChI=1S/C28H46O/c1-19(2)8-7-9-20(3)23-13-16-28(6)25-11-10-21-18-22(29)12-15-26(21,4)24(25)14-17-27(23,28)5/h18-20,23-25H,7-17H2,1-6H3','InChIKey=RDTTVPPCPZTOLJ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(96044,4,1,'24822-51-3','Consistent with Molecular Formula','C10H13N5O5',283.2432,'Ara-HA\nAdenine, N-hydroxy-9-.beta.-D-arabinofuranosyl-\n6H-Purin-6-one, 9-.beta.-D-arabinofuranosyl-1,9-dihydro-, oxime','E52DAAC22B69345B-FICuS-01-6F','E9A79E3639ABBB1B-FICTS-01-69','E52DAAC22B69345B-uuuuu-01-1E','InChI=1S/C10H13N5O5/c16-1-4-6(17)7(18)10(20-4)15-3-13-5-8(14-19)11-2-12-9(5)15/h2-4,6-7,10,16-19H,1H2,(H,11,12,14)','InChIKey=QROZCFCNYCVEDO-UHFFFAOYSA-N','OCC1OC(n2cnc3/c(=N/O)nc[nH]c32)C(O)C1O','1'),
	(96045,0,0,'72-44-6','Consistent with Molecular Formula','C16H14N2O',250.2994,'Methaqualone\nMTQ\nMAOA\nQZ-2\nQZ 2\nR-148\nOmnyl\nSonal\nAqual\nSopor\nTR 495\nHyptor\nMelsed\nCI 705\nCI-705\nTR-495\nHypocol\nOrtonal\nHyminal\nTorinal\nRIC 272\nSoverin\nRevonal\nRoulone\nMotolon\nIpnofil\nTuazole\nMozambin\nMollinox\nOrthonal\nNobedorm\nParminal\nMelsomin\nQuaalude\nHolodorm\nFadormir\nDorsedin\nDormutil\nDormogen\nDormigoa\nCateudyl\nCN 38703\nSomberol\nSomnomed\nMethased\nNormi-Nox\nNoctilene\nOptinoxan\nRorer 148\nRorer 714\nSindesvel\nTuazolone\nMetaqualon\nMetakvalon\nRouqualone\nHyptor base\nMethaqualon\nMETHAQUALONE\nNethaqualone\nMelsedin base\nMetolquizolone\nMethaqualoneinone\nDormigoa-Schlafmittel\nQu.lovin.a.lovin.alude\n2-Methyl-3-o-tolyl-4-quinazolone\n2-Methyl-3-tolyl-4-oxybensdiazine\n2-Methyl-3-(2-tolyl)quinazol-4-one\n2-Methyl-3-o-tolyl-4(3H)-chinazolone\n2-Methyl-3-o-tolyl-4(3H)-quinazolinone\n2-Methyl-3-(2-methylphenyl)-4-quinazolinone\n2-Methyl-3-(2-methylphenyl)-4(3H)-quinazolinone\n2-Methyl-3-(o-tolyl)-3,4-dihydro-4-quinazolinone\nWLN: T66 BVN ENJ CR B1& D1\n4(3H)-Quinazolinone, 2-methyl-3-(2-methylphenyl)-\n4(3H)-Quinazolinone, 2-methyl-3-o-tolyl-\n2-Methyl-3-o-tolyl-4(3H)-chinazolinon','A4518B450BFC29E6-FICuS-01-66','A4518B450BFC29E6-FICTS-01-45','A4518B450BFC29E6-uuuuu-01-15','InChI=1S/C16H14N2O/c1-11-7-3-6-10-15(11)18-12(2)17-14-9-5-4-8-13(14)16(18)19/h3-10H,1-2H3','InChIKey=JEYCTXHKTXCGPB-UHFFFAOYSA-N','Cc1ccccc1-n1c(C)nc2ccccc2c1=O',NULL),
	(96046,1,0,NULL,'Consistent with Molecular Formula','C11H16O8',276.2426,NULL,'9F8A0698CC43D65B-FICuS-01-74','9F8A0698CC43D65B-FICTS-01-53','9F8A0698CC43D65B-uuuuu-01-23','InChI=1S/C11H16O8/c1-3-17-7(13)10(8(14)18-4-2)6-19-9(15)11(10,16)5-12/h12,16H,3-6H2,1-2H3','InChIKey=ZZNUPDHAJPMWMD-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)COC(=O)C1(O)CO','1'),
	(96047,0,0,'22506-55-4','Consistent with Molecular Formula','C16H12O4',268.2684,'9,10-Anthracenedione, 2,3-dimethoxy-','E965B7B2410A5BB2-FICuS-01-5E','E965B7B2410A5BB2-FICTS-01-3D','E965B7B2410A5BB2-uuuuu-01-0D','InChI=1S/C16H12O4/c1-19-13-7-11-12(8-14(13)20-2)16(18)10-6-4-3-5-9(10)15(11)17/h3-8H,1-2H3','InChIKey=SSSUEMJDMRBPMY-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)c1ccccc1C2=O',NULL),
	(96048,0,0,'945-53-9','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'8F64FF9F1563A40A-FICuS-01-6F','8F64FF9F1563A40A-FICTS-01-4E','8F64FF9F1563A40A-uuuuu-01-1E','InChI=1S/C11H12O3/c12-9-4-2-1-3-7-5-10(13)11(14)6-8(7)9/h5-6,13-14H,1-4H2','InChIKey=JKKGBPVRHOSPHG-UHFFFAOYSA-N','O=C1CCCCc2cc(O)c(O)cc21',NULL),
	(96049,0,0,'6948-97-6','Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'BE6720A9049E8035-FICuS-01-49','BE6720A9049E8035-FICTS-01-28','BE6720A9049E8035-uuuuu-01-F8','InChI=1S/C9H10N4O4/c1-9(2,13(16)17)11-10-7-3-5-8(6-4-7)12(14)15/h3-6H,1-2H3','InChIKey=LOLUQQGEHJFUJV-UHFFFAOYSA-N','CC(C)(/N=N/c1ccc([N+](=O)[O-])cc1)[N+](=O)[O-]',NULL),
	(96050,0,1,NULL,'Consistent with Molecular Formula','C14H12?3',180.2488,NULL,'898E3301422B3445-FICuS-01-26','898E3301422B3445-FICTS-01-05','69B5BE22D3570302-uuuuu-01-EF','InChI=1S/C14H12/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14/h1-12H/b12-11-','InChIKey=PJANXHGTPQOBST-QXMHVHEDSA-N','*.*.*.C(=C\\c1ccccc1)\\c1ccccc1','1'),
	(96051,0,0,NULL,'Consistent with Molecular Formula','C9H7NO6',225.1574,NULL,'701527EEAA0C16BD-FICuS-01-69','701527EEAA0C16BD-FICTS-01-48','701527EEAA0C16BD-uuuuu-01-18','InChI=1S/C9H7NO6/c1-4-2-6(9(13)14)7(10(15)16)3-5(4)8(11)12/h2-3H,1H3,(H,11,12)(H,13,14)','InChIKey=WCQZRBWBYHFDBL-UHFFFAOYSA-N','Cc1cc(C(=O)O)c([N+](=O)[O-])cc1C(=O)O',NULL),
	(96052,5,1,NULL,'Consistent with Molecular Formula','C13H20N2O6S',332.3708,NULL,'0C74653EC8B9BD76-FICuS-01-71','0C74653EC8B9BD76-FICTS-01-50','0C74653EC8B9BD76-uuuuu-01-20','InChI=1S/C13H20N2O6S/c1-8-2-4-9(5-3-8)22(21)15-14-6-10(17)12(19)13(20)11(18)7-16/h2-6,10-13,15-20H,7H2,1H3','InChIKey=LJTSWVTZNNSXPT-UHFFFAOYSA-N','Cc1ccc(S(=O)N/N=C/C(O)C(O)C(O)C(O)CO)cc1','1'),
	(96053,1,0,NULL,'Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'2F06FB82D97DF5BA-FICuS-01-8D','2F06FB82D97DF5BA-FICTS-01-6C','2F06FB82D97DF5BA-uuuuu-01-3C','InChI=1S/C9H19NO/c1-3-4-5-6-7-8(2)9(10)11/h8H,3-7H2,1-2H3,(H2,10,11)','InChIKey=OVKXDANNQWXYKF-UHFFFAOYSA-N','CCCCCCC(C)C(N)=O','1'),
	(96054,0,1,NULL,'No Comparision - Unparameterized Atom - P(a20) connected atoms =[ N C C C Br ]','C22H24BrN2P',427.3228,NULL,'43C2C89BB04E5F86-FICuS-01-6D','43C2C89BB04E5F86-FICTS-01-4C','43C2C89BB04E5F86-uuuuu-01-1C','InChI=1S/C22H24BrN2P/c1-19(2)18-24-25-26(23,20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-19,25H,1-2H3','InChIKey=DELAMXJQPQTWAF-UHFFFAOYSA-N','CC(C)/C=N/NP(Br)(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(96055,0,0,'2065-35-2','Consistent with Molecular Formula','C3Cl6',248.751,'Hexachlorocyclopropane\nCyclopropane, hexachloro-\nCyclopropane, hexachloro-','74731DDEF412A650-FICuS-01-53','74731DDEF412A650-FICTS-01-32','74731DDEF412A650-uuuuu-01-02','InChI=1S/C3Cl6/c4-1(5)2(6,7)3(1,8)9','InChIKey=AVFQBLKYJWKKJP-UHFFFAOYSA-N','ClC1(Cl)C(Cl)(Cl)C1(Cl)Cl',NULL),
	(96056,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl4',255.9584,NULL,'D1CA8BE0492781EC-FICuS-01-76','D1CA8BE0492781EC-FICTS-01-55','D1CA8BE0492781EC-uuuuu-01-25','InChI=1S/C9H6Cl4/c10-8(11)7(9(8,12)13)6-4-2-1-3-5-6/h1-5,7H','InChIKey=UFJGUULKIZBQRW-UHFFFAOYSA-N','ClC1(Cl)C(c2ccccc2)C1(Cl)Cl',NULL),
	(96057,1,1,NULL,'Consistent with Molecular Formula','C8H12N2O2S',200.255,NULL,'DCEEF377A85C1670-FICuS-01-7E','DCEEF377A85C1670-FICTS-01-5D','DCEEF377A85C1670-uuuuu-01-2D','InChI=1S/C8H12N2O2S/c1-13(11,12)10-9-7-8-5-3-2-4-6-8/h2-5,7-8,10H,6H2,1H3','InChIKey=AIYQQDSVGJKOIH-UHFFFAOYSA-N','CS(=O)(=O)N/N=C/C1C=CC=CC1','1'),
	(96058,1,1,NULL,'Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'9075BA29F1FBD72B-FICuS-01-78','9075BA29F1FBD72B-FICTS-01-57','9075BA29F1FBD72B-uuuuu-01-27','InChI=1S/C7H14N2O3/c1-5(6(2)8-10)7(3,4)9(11)12/h5,10H,1-4H3','InChIKey=UTTWNLBGBZZSOP-UHFFFAOYSA-N','C/C(=N\\O)C(C)C(C)(C)[N+](=O)[O-]','1'),
	(96059,1,1,NULL,'Consistent with Molecular Formula','C13H17N5O6',339.3072,NULL,'C231905D88F94F5F-FICuS-01-66','C231905D88F94F5F-FICTS-01-45','C231905D88F94F5F-uuuuu-01-15','InChI=1S/C13H17N5O6/c1-8(13(3,4)18(23)24)9(2)14-15-11-6-5-10(16(19)20)7-12(11)17(21)22/h5-8,15H,1-4H3','InChIKey=GUJFQLVZOVJXNR-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(C)C(C)(C)[N+](=O)[O-]','1'),
	(96060,0,1,'10603-11-9','Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'7295D48C210FC30C-FICuS-01-53','7295D48C210FC30C-FICTS-01-32','90A24C2F7A539324-uuuuu-01-F3','InChI=1S/C9H8N2O4/c1-7(11(13)14)10-15-9(12)8-5-3-2-4-6-8/h2-6H,1H3/b10-7+','InChIKey=XNJROTAHMAEYJG-JXMROGBWSA-N','C/C(=N\\OC(=O)c1ccccc1)[N+](=O)[O-]','1'),
	(96061,4,0,'528-34-7','Consistent with Molecular Formula','C18H16O4',296.322,'.beta.-Truxinic acid','EEC4C751C4303826-FICuS-01-55','EEC4C751C4303826-FICTS-01-34','EEC4C751C4303826-uuuuu-01-04','InChI=1S/C18H16O4/c19-17(20)15-13(11-7-3-1-4-8-11)14(16(15)18(21)22)12-9-5-2-6-10-12/h1-10,13-16H,(H,19,20)(H,21,22)','InChIKey=QVNDSQQNODQYJM-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C(c2ccccc2)C1c1ccccc1','1'),
	(96062,0,1,'13138-25-5','Consistent with Molecular Formula','C22H22ClP',352.8426,NULL,'8C6A594BBF7B91A8-FICuS-01-81','8C6A594BBF7B91A8-FICTS-01-60','AE1F0AE123E9BB0E-uuuuu-01-36','InChI=1S/C22H22P.ClH/c1-2-3-19-23(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22;/h2-18H,19H2,1H3;1H/q+1;/p-1','InChIKey=YYTDJYJBYMQMDI-UHFFFAOYSA-M','C/C=C/C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]','1'),
	(96063,0,2,'25229-59-8','Consistent with Molecular Formula','C22H20N2O2S',376.4722,NULL,'204D699F20814101-FICuS-01-20','204D699F20814101-FICTS-01-FF','204D699F20814101-uuuuu-01-CF','InChI=1S/C22H20N2O2S/c1-18-12-15-21(16-13-18)27(25,26)24-23-22(20-10-6-3-7-11-20)17-14-19-8-4-2-5-9-19/h2-17,24H,1H3','InChIKey=HXNGKNHTSAKUIB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C(/C=C/c2ccccc2)c2ccccc2)cc1','1'),
	(96064,0,0,NULL,'No Comparision - Unparameterized Atom - P(a31) connected atoms =[ C C C N Br ]','C25H24BrN2O2PS',527.4146,NULL,'1064695C96BBCE3A-FICuS-01-68','1064695C96BBCE3A-FICTS-01-47','1064695C96BBCE3A-uuuuu-01-17','InChI=1S/C25H24BrN2O2PS/c1-21-17-19-25(20-18-21)32(29,30)28-27-31(26,22-11-5-2-6-12-22,23-13-7-3-8-14-23)24-15-9-4-10-16-24/h2-20,27-28H,1H3','InChIKey=CYAJSHXSHMXAFF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNP(Br)(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(96065,0,0,'60048-18-2','Consistent with Molecular Formula','C13H10ClN',215.6817,NULL,'171CAA80B51A005C-FICuS-01-4E','171CAA80B51A005C-FICTS-01-2D','17E00D658A97D912-uuuuu-01-FB','InChI=1S/C13H9N.ClH/c14-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13;/h1-8,14H;1H','InChIKey=KJJRWBDXTXGDPD-UHFFFAOYSA-N','Cl.N=C1c2ccccc2-c2ccccc21',NULL),
	(96066,0,1,'35432-46-3','Consistent with Molecular Formula','C21H18N2O2S',362.4454,NULL,'815B6B212689E721-FICuS-01-3A','815B6B212689E721-FICTS-01-19','815B6B212689E721-uuuuu-01-E9','InChI=1S/C21H18N2O2S/c1-15-10-12-16(13-11-15)26(24,25)23-22-14-21-19-8-4-2-6-17(19)18-7-3-5-9-20(18)21/h2-14,21,23H,1H3','InChIKey=QKOKUNYPPZUDQR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C2c3ccccc3-c3ccccc32)cc1','1'),
	(96067,0,0,'53867-57-5','Consistent with Molecular Formula','C16H28N2',248.4106,NULL,'8EB71D51BABDE679-FICuS-01-8C','8EB71D51BABDE679-FICTS-01-6B','8EB71D51BABDE679-uuuuu-01-3B','InChI=1S/C16H28N2/c1-3-7-11-15(12-8-4-1)17-18-16-13-9-5-2-6-10-14-16/h1-14H2','InChIKey=XYQOTWSILKAIOI-UHFFFAOYSA-N','C1CCCC(=NN=C2CCCCCCC2)CCC1',NULL),
	(96068,0,0,'5664-33-5','Consistent with Molecular Formula','C6H6O',94.1128,NULL,'7B1617F1DD12ADFF-FICuS-01-82','7B1617F1DD12ADFF-FICTS-01-61','7B1617F1DD12ADFF-uuuuu-01-31','InChI=1S/C6H6O/c7-6-4-2-1-3-5-6/h2-5H,1H2','InChIKey=WGHKKEJHRMUKDK-UHFFFAOYSA-N','O=C1C=CCC=C1',NULL),
	(96069,2,0,'13717-84-5','Consistent with Molecular Formula','C8H20N4',172.2728,NULL,'08A103F19683A5DB-FICuS-01-51','08A103F19683A5DB-FICTS-01-30','08A103F19683A5DB-uuuuu-01-00','InChI=1S/C8H20N4/c1-3-5-7-9-11-8(6-4-2)12-10-7/h7-12H,3-6H2,1-2H3','InChIKey=LQNIFRQTYHAURK-UHFFFAOYSA-N','CCCC1NNC(CCC)NN1','1'),
	(96070,0,0,'6262-58-4','Consistent with Molecular Formula','C16H12O',220.2702,NULL,'13570A6D91BA7ED0-FICuS-01-5F','13570A6D91BA7ED0-FICTS-01-3E','13570A6D91BA7ED0-uuuuu-01-0E','InChI=1S/C16H12O/c1-11-7-9-13(10-8-11)15-14(16(15)17)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=XPPLUAIJWHKZDA-UHFFFAOYSA-N','Cc1ccc(-c2c(-c3ccccc3)c2=O)cc1',NULL),
	(96071,3,0,NULL,'Consistent with Molecular Formula','C14H15N3',225.2926,NULL,'0C726666A25C752E-FICuS-01-49','0C726666A25C752E-FICTS-01-28','0C726666A25C752E-uuuuu-01-F8','InChI=1S/C14H15N3/c15-10-14(11-6-2-1-3-7-11)12-8-4-5-9-13(12)16-17-14/h1-3,6-7,12-13H,4-5,8-9H2','InChIKey=TYNSGSXOSWYHOS-UHFFFAOYSA-N','N#CC1(c2ccccc2)N=NC2CCCCC21','1'),
	(96072,1,0,'39678-56-3','Consistent with Molecular Formula','C15H11N3',233.272,NULL,'563DE1F0ECE48C00-FICuS-01-71','563DE1F0ECE48C00-FICTS-01-50','563DE1F0ECE48C00-uuuuu-01-20','InChI=1S/C15H11N3/c16-11-15(10-12-6-2-1-3-7-12)13-8-4-5-9-14(13)17-18-15/h1-9H,10H2','InChIKey=UGWUQWCBZPGEQO-UHFFFAOYSA-N','N#CC1(Cc2ccccc2)N=Nc2ccccc21','1'),
	(96073,0,1,'5362-76-5','Consistent with Molecular Formula','C13H18N2O2S',266.3574,NULL,'16BD3D19AAD0F328-FICuS-01-6E','16BD3D19AAD0F328-FICTS-01-4D','16BD3D19AAD0F328-uuuuu-01-1D','InChI=1S/C13H18N2O2S/c1-10(2)9-12(4)14-15-18(16,17)13-7-5-11(3)6-8-13/h5-9,15H,1-4H3','InChIKey=UZALTABDZSQUPF-UHFFFAOYSA-N','CC(C)=C/C(C)=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(96074,0,0,'40876-98-0','Consistent with Molecular Formula','C8H11NaO5',210.1617,'Diethyl sodiooxalacetate\nSodium diethyl oxobutanedioate\nOxalacetic acid diethyl ester sodium salt\nButanedioic acid, oxo-, diethyl ester, ion(1-), sodium','5FE58E560709AB3D-FICuS-01-6E','5FE58E560709AB3D-FICTS-01-4D','3D11F04FCBC9089E-uuuuu-01-26','InChI=1S/C8H11O5.Na/c1-3-12-7(10)5-6(9)8(11)13-4-2;/h5H,3-4H2,1-2H3;/q-1;+1','InChIKey=JPTKZRPOIUYFTM-UHFFFAOYSA-N','CCOC(=O)[CH-]C(=O)C(=O)OCC.[Na+]',NULL),
	(96075,0,0,NULL,'Consistent with Molecular Formula','C6H8ClNO',145.5883,NULL,'B89F658B7D831ADD-FICuS-01-85','B89F658B7D831ADD-FICTS-01-64','B863C26E420EC393-uuuuu-01-06','InChI=1S/C6H7NO.ClH/c8-5-6-1-3-7-4-2-6;/h1-4,8H,5H2;1H','InChIKey=NKBJHERHVXOEIR-UHFFFAOYSA-N','Cl.OCc1ccncc1',NULL),
	(96076,0,0,'90748-01-9','Consistent with Molecular Formula','C6H14ClNO',151.6357,NULL,'4F534F15FCC241E0-FICuS-01-61','4F534F15FCC241E0-FICTS-01-40','4FAFE8F0C34F98AE-uuuuu-01-51','InChI=1S/C6H13NO.ClH/c8-5-6-1-3-7-4-2-6;/h6-8H,1-5H2;1H','InChIKey=CPQFGECQYJPNCI-UHFFFAOYSA-N','Cl.OCC1CCNCC1',NULL),
	(96077,1,0,'67752-53-8','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'605E8BD7C49830A9-FICuS-01-61','605E8BD7C49830A9-FICTS-01-40','605E8BD7C49830A9-uuuuu-01-10','InChI=1S/C10H13NO/c12-7-8-5-6-11-10-4-2-1-3-9(8)10/h1-4,8,11-12H,5-7H2','InChIKey=RWPSKOPURVZVNO-UHFFFAOYSA-N','OCC1CCNc2ccccc21','1'),
	(96078,0,0,NULL,'Consistent with Molecular Formula','C6H14IN',227.0878,NULL,'D25BE19BE4557210-FICuS-01-52','D25BE19BE4557210-FICTS-01-31','C80314794A22EDA0-uuuuu-01-FC','InChI=1S/C6H13N.HI/c1-6-2-4-7-5-3-6;/h6-7H,2-5H2,1H3;1H','InChIKey=MEFHYFKBUBMEHY-UHFFFAOYSA-N','CC1CCNCC1.I',NULL),
	(96079,0,0,'4278-87-9','Consistent with Molecular Formula','C12H20N2',192.3034,NULL,'9890759FBF5E451C-FICuS-01-6B','9890759FBF5E451C-FICTS-01-4A','9890759FBF5E451C-uuuuu-01-1A','InChI=1S/C12H20N2/c1-3-7-11(8-4-1)13-14-12-9-5-2-6-10-12/h1-10H2','InChIKey=GYQYUOSKLVIRAB-UHFFFAOYSA-N','C1CCC(=NN=C2CCCCC2)CC1',NULL),
	(96080,0,1,'4545-21-5','Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'A4AE349E4EF87722-FICuS-01-70','A4AE349E4EF87722-FICTS-01-4F','A4AE349E4EF87722-uuuuu-01-1F','InChI=1S/C15H16N2O2S/c1-12-8-10-15(11-9-12)20(18,19)17-16-13(2)14-6-4-3-5-7-14/h3-11,17H,1-2H3','InChIKey=MIXFDFCKBMCLGN-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccccc1','1'),
	(96081,0,1,'1107-04-6','Consistent with Molecular Formula','C25H20N3O2P',425.4257,NULL,'F997FD6DBAE6DA54-FICuS-01-A6','F997FD6DBAE6DA54-FICTS-01-85','F997FD6DBAE6DA54-uuuuu-01-55','InChI=1S/C25H20N3O2P/c29-28(30)22-18-16-21(17-19-22)20-26-27-31(23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25/h1-20H','InChIKey=MQFUSICKQBQKML-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1','1'),
	(96082,0,2,'18300-78-2','Consistent with Molecular Formula','C8H16N2',140.2278,NULL,'9A826AEBDD02C9BE-FICuS-01-96','9A826AEBDD02C9BE-FICTS-01-75','AFC1BAE3370CA07B-uuuuu-01-33','InChI=1S/C8H16N2/c1-7(2)5-9-10-6-8(3)4/h5-8H,1-4H3/b9-5+,10-6?','InChIKey=VKDRLYGAGSHPHD-IIWBTEQSSA-N','CC(C)/C=N/N=C/C(C)C','1'),
	(96083,0,1,NULL,'No Comparision - Unparameterized Atom - P(a20) connected atoms =[ N C C C Br ]','C23H26BrN2P',441.3496,NULL,'490EC7271412D4A1-FICuS-01-3E','490EC7271412D4A1-FICTS-01-1D','490EC7271412D4A1-uuuuu-01-ED','InChI=1S/C23H26BrN2P/c1-23(2,3)19-25-26-27(24,20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22/h4-19,26H,1-3H3','InChIKey=GWUKXFHDJUBYRE-UHFFFAOYSA-N','CC(C)(C)/C=N/NP(Br)(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(96084,0,1,'2734-98-7','Consistent with Molecular Formula','C26H23N2P',394.4549,'Ethenone, phenyl-, (triphenylphosphoranylidene)hydrazone\nPhosphorane, [(.alpha.-methylbenzylidene)hydrazono]triphenyl-','55E02E34ADAABC50-FICuS-01-75','55E02E34ADAABC50-FICTS-01-54','55E02E34ADAABC50-uuuuu-01-24','InChI=1S/C26H23N2P/c1-22(23-14-6-2-7-15-23)27-28-29(24-16-8-3-9-17-24,25-18-10-4-11-19-25)26-20-12-5-13-21-26/h2-21H,1H3','InChIKey=VATKBSNZEQFZGR-UHFFFAOYSA-N','C/C(=N\\N=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(96085,0,1,NULL,'No Comparision - Unparameterized Atom - P(a31) connected atoms =[ N C C C Br ]','C25H21BrN3O2P',506.3376,NULL,'82EDA94D26D0B455-FICuS-01-68','82EDA94D26D0B455-FICTS-01-47','82EDA94D26D0B455-uuuuu-01-17','InChI=1S/C25H21BrN3O2P/c26-32(23-10-4-1-5-11-23,24-12-6-2-7-13-24,25-14-8-3-9-15-25)28-27-20-21-16-18-22(19-17-21)29(30)31/h1-20,28H','InChIKey=NELMAANUXCOBPV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/NP(Br)(c2ccccc2)(c2ccccc2)c2ccccc2)cc1','1'),
	(96086,0,0,NULL,'No Comparision - Unparameterized Atom - P(a26) connected atoms =[ N C C C Br ]','C24H26BrN2P',453.3606,NULL,'D9152244B236C156-FICuS-01-32','D9152244B236C156-FICTS-01-11','D9152244B236C156-uuuuu-01-E1','InChI=1S/C24H26BrN2P/c25-28(22-15-7-2-8-16-22,23-17-9-3-10-18-23,24-19-11-4-12-20-24)27-26-21-13-5-1-6-14-21/h2-4,7-12,15-20,27H,1,5-6,13-14H2','InChIKey=LNUGOQPEWSOQEQ-UHFFFAOYSA-N','BrP(NN=C1CCCCC1)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(96087,0,2,NULL,'Consistent with Molecular Formula','C40H48',528.8192,NULL,'150CFCE439B915B6-FICuS-01-67','150CFCE439B915B6-FICTS-01-46','0CFBABA3E8970C92-uuuuu-01-33','InChI=1S/2C20H24/c2*1-13-9-15(3)19(16(4)10-13)7-8-20-17(5)11-14(2)12-18(20)6/h2*7-12H,1-6H3','InChIKey=HRYINQLZBDNAJJ-UHFFFAOYSA-N','Cc1cc(C)c(/C=C/c2c(C)cc(C)cc2C)c(C)c1.Cc1cc(C)c(/C=C/c2c(C)cc(C)cc2C)c(C)c1','1'),
	(96088,0,0,'6264-69-3','Consistent with Molecular Formula','C6H7BrN2',187.0387,NULL,'AD2A2FDEEC3F6A42-FICuS-01-9E','AD2A2FDEEC3F6A42-FICTS-01-7D','AD2A2FDEEC3F6A42-uuuuu-01-4D','InChI=1S/C6H7BrN2/c7-5-2-1-4(8)3-6(5)9/h1-3H,8-9H2','InChIKey=HQDCQNCMUSAKQU-UHFFFAOYSA-N','Nc1ccc(Br)c(N)c1',NULL),
	(96089,0,1,'446-01-5','Consistent with Molecular Formula','C9H7F3N4O4',292.1739,NULL,'F23F942DBD93FE23-FICuS-01-7D','F23F942DBD93FE23-FICTS-01-5C','F23F942DBD93FE23-uuuuu-01-2C','InChI=1S/C9H7F3N4O4/c10-9(11,12)3-4-13-14-7-2-1-6(15(17)18)5-8(7)16(19)20/h1-2,4-5,14H,3H2','InChIKey=SOZBYKHUPCYPCN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/CC(F)(F)F)c([N+](=O)[O-])c1','1'),
	(96090,0,1,NULL,'Consistent with Molecular Formula','C16H22N2NaO2S',329.4118,NULL,'C50DBF2359DA1123-FICuS-01-5A','C50DBF2359DA1123-FICTS-01-39','4EEA532C39A1A38B-uuuuu-01-1E','InChI=1S/C16H22N2O2S.Na/c1-12-5-7-15(8-6-12)21(19,20)18-17-14-9-13(2)10-16(3,4)11-14;/h5-9,18H,10-11H2,1-4H3;/q;+1','InChIKey=CMKWXPYXWXHFJP-UHFFFAOYSA-N','CC1=C/C(=N\\NS(=O)(=O)c2ccc(C)cc2)CC(C)(C)C1.[Na+]','1'),
	(96091,0,0,'3064-19-5','Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'EE3A2C53E1B24F02-FICuS-01-68','EE3A2C53E1B24F02-FICTS-01-47','EE3A2C53E1B24F02-uuuuu-01-17','InChI=1S/C14H14N2O3S/c1-11-7-9-13(10-8-11)20(18,19)16-15-14(17)12-5-3-2-4-6-12/h2-10,16H,1H3,(H,15,17)','InChIKey=WUDQPNOXTYTCJF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2ccccc2)cc1',NULL),
	(96092,0,1,'19350-72-2','Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'8C42628584614C51-FICuS-01-2D','8C42628584614C51-FICTS-01-0C','8C42628584614C51-uuuuu-01-DC','InChI=1S/C15H16N2O3S/c1-12-3-9-15(10-4-12)21(18,19)17-16-11-13-5-7-14(20-2)8-6-13/h3-11,17H,1-2H3','InChIKey=RTARYTGUYUAXBK-UHFFFAOYSA-N','COc1ccc(/C=N/NS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(96093,1,0,'52265-19-7','Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'FDBEF1C296C78295-FICuS-01-85','FDBEF1C296C78295-FICTS-01-64','FDBEF1C296C78295-uuuuu-01-34','InChI=1S/C15H15NO4S/c1-12-7-9-14(10-8-12)21(19,20)15(11-16(17)18)13-5-3-2-4-6-13/h2-10,15H,11H2,1H3','InChIKey=LYHUVMDNSSMZFF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(C[N+](=O)[O-])c2ccccc2)cc1','1'),
	(96094,1,0,NULL,'Consistent with Molecular Formula','C17H18O4S',318.3868,NULL,'4DB2C88642478C82-FICuS-01-52','4DB2C88642478C82-FICTS-01-31','4DB2C88642478C82-uuuuu-01-01','InChI=1S/C17H18O4S/c1-13-8-10-15(11-9-13)22(19,20)16(12-17(18)21-2)14-6-4-3-5-7-14/h3-11,16H,12H2,1-2H3','InChIKey=JIRPRDQFJDGPNN-UHFFFAOYSA-N','COC(=O)CC(c1ccccc1)S(=O)(=O)c1ccc(C)cc1','1'),
	(96095,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O2S',239.2916,NULL,'4951F1500DC502A0-FICuS-01-35','4951F1500DC502A0-FICTS-01-14','4951F1500DC502A0-uuuuu-01-E4','InChI=1S/C10H13N3O2S/c1-9-3-5-10(6-4-9)16(14,15)13-12-8-2-7-11/h3-6,12-13H,2,8H2,1H3','InChIKey=PICBQZKRZMDSII-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNCCC#N)cc1',NULL),
	(96096,0,1,NULL,'Consistent with Molecular Formula','C16H17ClN2O3S',352.8349,NULL,'378E858079AB60CC-FICuS-01-62','378E858079AB60CC-FICTS-01-41','377222654626B982-uuuuu-01-CF','InChI=1S/C16H16N2O3S.ClH/c1-13-7-10-15(11-8-13)22(20,21)18-17-16(19)12-9-14-5-3-2-4-6-14;/h2-12,18H,1H3,(H,17,19);1H','InChIKey=HYSXFWHTTTXEGS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)/C=C/c2ccccc2)cc1.Cl','1'),
	(96097,0,0,'3299-84-1','Consistent with Molecular Formula','C26H18O',346.4276,NULL,'309B08BDA98D69E1-FICuS-01-6E','309B08BDA98D69E1-FICTS-01-4D','309B08BDA98D69E1-uuuuu-01-1D','InChI=1S/C26H18O/c27-25(19-11-3-1-4-12-19)26(20-13-5-2-6-14-20)23-17-9-7-15-21(23)22-16-8-10-18-24(22)26/h1-18H','InChIKey=TZLFUKDWQGBIFW-UHFFFAOYSA-N','O=C(c1ccccc1)C1(c2ccccc2)c2ccccc2-c2ccccc21',NULL),
	(96098,0,0,'90141-58-5','Consistent with Molecular Formula','C21H20N2O',316.4018,NULL,'FBF91BA388658A57-FICuS-01-75','FBF91BA388658A57-FICTS-01-54','FBF91BA388658A57-uuuuu-01-24','InChI=1S/C21H20N2O/c1-17(24)22-23-21(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16,23H,1H3,(H,22,24)','InChIKey=UVXLZFKWFUQQNB-UHFFFAOYSA-N','CC(=O)NNC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(96099,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O3S',284.3726,NULL,'59AF0C74C5A5939E-FICuS-01-72','59AF0C74C5A5939E-FICTS-01-51','59AF0C74C5A5939E-uuuuu-01-21','InChI=1S/C13H20N2O3S/c1-10-5-7-12(8-6-10)19(17,18)15-14-13(3,4)9-11(2)16/h5-8,14-15H,9H2,1-4H3','InChIKey=QHQZGBWUBKPPCY-UHFFFAOYSA-N','CC(=O)CC(C)(C)NNS(=O)(=O)c1ccc(C)cc1',NULL),
	(96100,1,0,NULL,'Consistent with Molecular Formula','C15H17N3O4S',335.377,NULL,'6938B7BA3BCF55EB-FICuS-01-8C','6938B7BA3BCF55EB-FICTS-01-6B','6938B7BA3BCF55EB-uuuuu-01-3B','InChI=1S/C15H17N3O4S/c1-12-7-9-14(10-8-12)23(21,22)17-16-15(11-18(19)20)13-5-3-2-4-6-13/h2-10,15-17H,11H2,1H3','InChIKey=YBFMCODRHBETNK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(C[N+](=O)[O-])c2ccccc2)cc1','1'),
	(96101,2,0,NULL,'Consistent with Molecular Formula','C16H19N3O4S',349.4038,NULL,'DF6361F49363F7B9-FICuS-01-68','DF6361F49363F7B9-FICTS-01-47','DF6361F49363F7B9-uuuuu-01-17','InChI=1S/C16H19N3O4S/c1-12-8-10-15(11-9-12)24(22,23)18-17-16(13(2)19(20)21)14-6-4-3-5-7-14/h3-11,13,16-18H,1-2H3','InChIKey=MAYREBQJXUNLBK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(c2ccccc2)C(C)[N+](=O)[O-])cc1','1'),
	(96102,0,1,'28123-77-5','Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'72D88E6626B6F293-FICuS-01-59','72D88E6626B6F293-FICTS-01-38','72D88E6626B6F293-uuuuu-01-08','InChI=1S/C14H11N3O3/c18-14(12-4-2-1-3-5-12)16-15-10-11-6-8-13(9-7-11)17(19)20/h1-10H,(H,16,18)','InChIKey=MVQGNPRBTFWEMO-UHFFFAOYSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(96103,2,0,'18054-63-2','Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'AB922FCCDAB74FB5-FICuS-01-A2','AB922FCCDAB74FB5-FICTS-01-81','AB922FCCDAB74FB5-uuuuu-01-51','InChI=1S/C19H22N2O3/c1-3-23-18(15-11-7-5-8-12-15)19(24-4-2,21-17(22)20-18)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3,(H2,20,21,22)','InChIKey=YETQCWZMNALPML-UHFFFAOYSA-N','CCOC1(c2ccccc2)NC(=O)NC1(OCC)c1ccccc1','1'),
	(96104,0,0,'1145-01-3','Consistent with Molecular Formula','C15H12N2',220.2732,'3,5-Diphenylpyrazole\nPyrazole, 3,5-diphenyl-\n1H-Pyrazole, 3,5-diphenyl-','D12CCC671560BBD0-FICuS-01-68','D12CCC671560BBD0-FICTS-01-47','D12CCC671560BBD0-uuuuu-01-17','InChI=1S/C15H12N2/c1-3-7-12(8-4-1)14-11-15(17-16-14)13-9-5-2-6-10-13/h1-11H,(H,16,17)','InChIKey=JXHKUYQCEJILEI-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)[nH]n2)cc1',NULL),
	(96105,0,1,'18440-50-1','Consistent with Molecular Formula','C21H20N2O2S',364.4612,NULL,'80DF47CE885C7E80-FICuS-01-78','80DF47CE885C7E80-FICTS-01-57','80DF47CE885C7E80-uuuuu-01-27','InChI=1S/C21H20N2O2S/c1-18-12-14-21(15-13-18)26(24,25)23(17-20-10-6-3-7-11-20)22-16-19-8-4-2-5-9-19/h2-16H,17H2,1H3','InChIKey=SPKIQGMHNJQPPH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(Cc2ccccc2)/N=C/c2ccccc2)cc1','1'),
	(96106,0,1,NULL,'Consistent with Molecular Formula','C21H18N2O3S',378.4448,NULL,'7E569C492E46D2BE-FICuS-01-75','7E569C492E46D2BE-FICTS-01-54','7E569C492E46D2BE-uuuuu-01-24','InChI=1S/C21H18N2O3S/c1-17-12-14-20(15-13-17)27(25,26)23(21(24)19-10-6-3-7-11-19)22-16-18-8-4-2-5-9-18/h2-16H,1H3','InChIKey=MLVFVZIMVARAEM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(/N=C/c2ccccc2)C(=O)c2ccccc2)cc1','1'),
	(96107,0,0,'751-35-9','Consistent with Molecular Formula','C31H23N2P',454.5099,'9H-Fluoren-9-one, (triphenylphosphoranylidene)hydrazone\nPhosphorane, (fluoren-9-ylidenehydrazono)triphenyl-','2CCD2167A5F93979-FICuS-01-64','2CCD2167A5F93979-FICTS-01-43','2CCD2167A5F93979-uuuuu-01-13','InChI=1S/C31H23N2P/c1-4-14-24(15-5-1)34(25-16-6-2-7-17-25,26-18-8-3-9-19-26)33-32-31-29-22-12-10-20-27(29)28-21-11-13-23-30(28)31/h1-23H','InChIKey=FERIXKJPTSBLSL-UHFFFAOYSA-N','c1ccc(P(=NN=C2c3ccccc3-c3ccccc32)(c2ccccc2)c2ccccc2)cc1',NULL),
	(96108,0,1,'40154-38-9','Consistent with Molecular Formula','C14H14N2NaO2S',297.3266,NULL,'01DD6BC738CC686A-FICuS-01-78','01DD6BC738CC686A-FICTS-01-57','8A3A87C858B7DAC2-uuuuu-01-2D','InChI=1S/C14H14N2O2S.Na/c1-12-7-9-14(10-8-12)19(17,18)16-15-11-13-5-3-2-4-6-13;/h2-11,16H,1H3;/q;+1','InChIKey=IRACOFABKBXGEJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccccc2)cc1.[Na+]','1'),
	(96109,0,0,NULL,'Consistent with Molecular Formula','C13H18N2NaO2S',289.3472,NULL,'CE9366CB4F599894-FICuS-01-72','CE9366CB4F599894-FICTS-01-51','45748AC42F222A3C-uuuuu-01-FF','InChI=1S/C13H18N2O2S.Na/c1-11-7-9-13(10-8-11)18(16,17)15-14-12-5-3-2-4-6-12;/h7-10,15H,2-6H2,1H3;/q;+1','InChIKey=KBZVKRSGDIGUFY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2CCCCC2)cc1.[Na+]',NULL),
	(96110,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'0884A500B550DF78-FICuS-01-46','0884A500B550DF78-FICTS-01-25','AA5169E0B1372BA3-uuuuu-01-07','InChI=1S/C12H15N3O/c13-12(16)15-14-11(10-7-4-8-10)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2,(H3,13,15,16)/b14-11+','InChIKey=XSKGLCLDBBJUDK-SDNWHVSQSA-N','NC(=O)N/N=C(\\c1ccccc1)C1CCC1','1'),
	(96111,0,0,'38448-43-0','Consistent with Molecular Formula','C7H10N2NaO2S',209.218,NULL,'AC0D5EFCB12A9917-FICuS-01-82','AC0D5EFCB12A9917-FICTS-01-61','27EAB2F3D1512BBF-uuuuu-01-29','InChI=1S/C7H10N2O2S.Na/c1-6-2-4-7(5-3-6)12(10,11)9-8;/h2-5,9H,8H2,1H3;/q;+1','InChIKey=FHLHMGRISSWVIS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN)cc1.[Na+]',NULL),
	(96112,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'0C52B9DB5D8E4E70-FICuS-01-78','0C52B9DB5D8E4E70-FICTS-01-57','0C52B9DB5D8E4E70-uuuuu-01-27','InChI=1S/C14H14N2O3S/c1-11-7-9-13(10-8-11)20(18,19)16(15)14(17)12-5-3-2-4-6-12/h2-10H,15H2,1H3','InChIKey=QJKNGMMHIMASNR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(N)C(=O)c2ccccc2)cc1',NULL),
	(96113,1,0,NULL,'Consistent with Molecular Formula','C9H12NaO4S',239.2412,NULL,'BD1B5B0B35BDE7B7-FICuS-01-8C','BD1B5B0B35BDE7B7-FICTS-01-6B','36FCB70455C6551F-uuuuu-01-09','InChI=1S/C9H12O4S.Na/c10-9(14(11,12)13)7-6-8-4-2-1-3-5-8;/h1-5,9-10H,6-7H2,(H,11,12,13);/q;+1','InChIKey=MWNGOOTXDQQBOT-UHFFFAOYSA-N','O=S(=O)(O)C(O)CCc1ccccc1.[Na+]','1'),
	(96114,0,1,NULL,'Consistent with Molecular Formula','C21H13BrO',361.2371,NULL,'63414B3DC8F1D3D8-FICuS-01-67','63414B3DC8F1D3D8-FICTS-01-46','63414B3DC8F1D3D8-uuuuu-01-16','InChI=1S/C21H13BrO/c22-15-11-9-14(10-12-15)13-20-18-7-2-1-5-16(18)17-6-3-4-8-19(17)21(20)23/h1-13H','InChIKey=FUCLOWMKPUKLFD-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(Br)cc2)c2ccccc2-c2ccccc21','1'),
	(96115,0,0,'19816-88-7','Consistent with Molecular Formula','C22H22N2O2S',378.488,NULL,'629F5369EC5A07E4-FICuS-01-63','629F5369EC5A07E4-FICTS-01-42','629F5369EC5A07E4-uuuuu-01-12','InChI=1S/C22H22N2O2S/c1-18-12-14-22(15-13-18)27(25,26)24-23-21(16-19-8-4-2-5-9-19)17-20-10-6-3-7-11-20/h2-15,24H,16-17H2,1H3','InChIKey=GDXUEUWCUUAZFM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(96116,1,1,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'559ABD96C5BB6355-FICuS-01-6F','559ABD96C5BB6355-FICTS-01-4E','559ABD96C5BB6355-uuuuu-01-1E','InChI=1S/C12H18N2O2S/c1-4-10(2)9-13-14-17(15,16)12-7-5-11(3)6-8-12/h5-10,14H,4H2,1-3H3','InChIKey=ZXPSDOVTZIXUBR-UHFFFAOYSA-N','CCC(C)/C=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(96117,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'5887391876DED535-FICuS-01-4F','5887391876DED535-FICTS-01-2E','5887391876DED535-uuuuu-01-FE','InChI=1S/C11H14N2O2S/c1-4-10(3)12-13-16(14,15)11-7-5-9(2)6-8-11/h4-8,13H,1H2,2-3H3','InChIKey=CYAJIWLPEKSIIZ-UHFFFAOYSA-N','C=C/C(C)=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(96118,0,1,'16080-43-6','Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'3CC4917CDBE4E69E-FICuS-01-90','3CC4917CDBE4E69E-FICTS-01-6F','3CC4917CDBE4E69E-uuuuu-01-3F','InChI=1S/C10H14N2O2S/c1-3-9(2)11-12-15(13,14)10-7-5-4-6-8-10/h4-8,12H,3H2,1-2H3','InChIKey=FROODNSRTXIWJY-UHFFFAOYSA-N','CC/C(C)=N/NS(=O)(=O)c1ccccc1','1'),
	(96119,0,1,'32319-67-8','Consistent with Molecular Formula','C15H22N2O3S',310.4104,NULL,'534B4A283A22AABA-FICuS-01-61','534B4A283A22AABA-FICTS-01-40','534B4A283A22AABA-uuuuu-01-10','InChI=1S/C15H22N2O3S/c1-11-6-8-12(9-7-11)21(18,19)17-16-13-10-14(2,3)20-15(13,4)5/h6-9,17H,10H2,1-5H3','InChIKey=AMCMYEVYCBIMRD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC(C)(C)OC2(C)C)cc1','1'),
	(96120,0,0,'17529-98-5','Consistent with Molecular Formula','C12H16N2O2S',252.3306,NULL,'4F92E4F7F932A691-FICuS-01-67','4F92E4F7F932A691-FICTS-01-46','4F92E4F7F932A691-uuuuu-01-16','InChI=1S/C12H16N2O2S/c1-10-6-8-12(9-7-10)17(15,16)14-13-11-4-2-3-5-11/h6-9,14H,2-5H2,1H3','InChIKey=SFWNHVHJYZEPSM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2CCCC2)cc1',NULL),
	(96121,0,1,'17336-58-2','Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'0885134DBB6FCC38-FICuS-01-69','0885134DBB6FCC38-FICTS-01-48','0885134DBB6FCC38-uuuuu-01-18','InChI=1S/C15H16N2O2S/c1-13-7-9-15(10-8-13)20(18,19)17-16-12-11-14-5-3-2-4-6-14/h2-10,12,17H,11H2,1H3','InChIKey=MCIAAXHXHNXAFV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/Cc2ccccc2)cc1','1'),
	(96122,0,1,'61124-61-6','Consistent with Molecular Formula','C16H18N2O2S',302.3904,NULL,'E5D7520139737357-FICuS-01-30','E5D7520139737357-FICTS-01-0F','E5D7520139737357-uuuuu-01-DF','InChI=1S/C16H18N2O2S/c1-14-9-11-16(12-10-14)21(19,20)18-17-13-5-8-15-6-3-2-4-7-15/h2-4,6-7,9-13,18H,5,8H2,1H3','InChIKey=QGXSKASPCGITHZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/CCc2ccccc2)cc1','1'),
	(96123,0,1,NULL,'Consistent with Molecular Formula','C7H16N2O2S',192.2756,NULL,'D5ED0C0157B834FB-FICuS-01-72','D5ED0C0157B834FB-FICTS-01-51','D5ED0C0157B834FB-uuuuu-01-21','InChI=1S/C7H16N2O2S/c1-6(7(2,3)4)8-9-12(5,10)11/h9H,1-5H3','InChIKey=PMACGDCFDZQGGQ-UHFFFAOYSA-N','C/C(=N\\NS(C)(=O)=O)C(C)(C)C','1'),
	(96124,0,1,'5508-41-8','Consistent with Molecular Formula','C12H16N2O2S',252.3306,NULL,'201ACAED28589AF6-FICuS-01-75','201ACAED28589AF6-FICTS-01-54','201ACAED28589AF6-uuuuu-01-24','InChI=1S/C12H16N2O2S/c1-9-3-7-12(8-4-9)17(15,16)14-13-10(2)11-5-6-11/h3-4,7-8,11,14H,5-6H2,1-2H3','InChIKey=SEKAYYJYIWORJM-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)C1CC1','1'),
	(96125,0,0,NULL,'Consistent with Molecular Formula','C15H22N2NaO2S',317.4008,NULL,'36B5EC41B10F54B0-FICuS-01-58','36B5EC41B10F54B0-FICTS-01-37','BD52004ED174E618-uuuuu-01-00','InChI=1S/C15H22N2O2S.Na/c1-11-6-8-12(9-7-11)20(18,19)17-16-13-14(2,3)10-15(13,4)5;/h6-9,17H,10H2,1-5H3;/q;+1','InChIKey=IDRJXVWZJGHXPP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2C(C)(C)CC2(C)C)cc1.[Na+]',NULL),
	(96126,0,2,NULL,'Consistent with Molecular Formula','C18H22N4O4S2',422.5162,NULL,'64BC2D13CEA214D5-FICuS-01-69','F09FE99E4C33A42A-FICTS-01-5C','64BC2D13CEA214D5-uuuuu-01-18','InChI=1S/C18H22N4O4S2/c1-13-5-9-17(10-6-13)27(23,24)21-19-15(3)16(4)20-22-28(25,26)18-11-7-14(2)8-12-18/h5-12,21-22H,1-4H3/b19-15+,20-16?','InChIKey=SQLSELILXSFDIW-CJLQHAEYSA-N','CC(=N\\NS(=O)(=O)c1ccc(C)cc1)/C(C)=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(96127,0,1,'18708-18-4','Consistent with Molecular Formula','C12H12N2O3S',264.2984,NULL,'5A136FB8617CA9AB-FICuS-01-75','5A136FB8617CA9AB-FICTS-01-54','5A136FB8617CA9AB-uuuuu-01-24','InChI=1S/C12H12N2O3S/c1-10-4-6-12(7-5-10)18(15,16)14-13-9-11-3-2-8-17-11/h2-9,14H,1H3','InChIKey=QHAQHUCZLYGDLT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccco2)cc1','1'),
	(96128,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'7CDECE2248B09ED0-FICuS-01-86','7CDECE2248B09ED0-FICTS-01-65','7CDECE2248B09ED0-uuuuu-01-35','InChI=1S/C11H16N2O2S/c1-3-10(4-2)12-13-16(14,15)11-8-6-5-7-9-11/h5-9,13H,3-4H2,1-2H3','InChIKey=OTNZTGFBDQCSOB-UHFFFAOYSA-N','CCC(CC)=NNS(=O)(=O)c1ccccc1',NULL),
	(96129,0,1,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'B8249E04FE02968C-FICuS-01-60','B8249E04FE02968C-FICTS-01-3F','B8249E04FE02968C-uuuuu-01-0F','InChI=1S/C12H18N2O2S/c1-10(12(2,3)4)13-14-17(15,16)11-8-6-5-7-9-11/h5-9,14H,1-4H3','InChIKey=VZKFIWUVWSOVJJ-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccccc1)C(C)(C)C','1'),
	(96130,0,1,'17529-96-3','Consistent with Molecular Formula','C13H20N2O2S',268.3732,NULL,'71C9E310F712CAB0-FICuS-01-5A','71C9E310F712CAB0-FICTS-01-39','71C9E310F712CAB0-uuuuu-01-09','InChI=1S/C13H20N2O2S/c1-10-6-8-12(9-7-10)18(16,17)15-14-11(2)13(3,4)5/h6-9,15H,1-5H3','InChIKey=XQTZKMXYGXHZMD-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)C(C)(C)C','1'),
	(96131,0,1,NULL,'Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'F500D20B0FAE4813-FICuS-01-56','F500D20B0FAE4813-FICTS-01-35','F500D20B0FAE4813-uuuuu-01-05','InChI=1S/C11H16N2O2S/c1-9(2)10(3)12-13-16(14,15)11-7-5-4-6-8-11/h4-9,13H,1-3H3','InChIKey=AVBGVWZNZCDRDH-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccccc1)C(C)C','1'),
	(96132,0,1,'14195-24-5','Consistent with Molecular Formula','C16H18N2O2S',302.3904,NULL,'55198CECC9DDF34E-FICuS-01-94','55198CECC9DDF34E-FICTS-01-73','55198CECC9DDF34E-uuuuu-01-43','InChI=1S/C16H18N2O2S/c1-13-8-10-16(11-9-13)21(19,20)18-17-14(2)12-15-6-4-3-5-7-15/h3-11,18H,12H2,1-2H3','InChIKey=KVNJXDNMALNXQS-UHFFFAOYSA-N','C/C(Cc1ccccc1)=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(96133,0,1,'52718-78-2','Consistent with Molecular Formula','C20H24N2O2S',356.4818,NULL,'81542402FF802C12-FICuS-01-2D','81542402FF802C12-FICTS-01-0C','81542402FF802C12-uuuuu-01-DC','InChI=1S/C20H24N2O2S/c1-16-12-14-19(15-13-16)25(23,24)22-21-20(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2,4-5,8-9,12-15,18,22H,3,6-7,10-11H2,1H3','InChIKey=CQGBRSOLXPGSOD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C(/c2ccccc2)C2CCCCC2)cc1','1'),
	(96134,0,0,'56382-69-5','Consistent with Molecular Formula','C14H20N2O2S',280.3842,NULL,'6764A05C68390568-FICuS-01-34','6764A05C68390568-FICTS-01-13','6764A05C68390568-uuuuu-01-E3','InChI=1S/C14H20N2O2S/c1-12-8-10-14(11-9-12)19(17,18)16-15-13-6-4-2-3-5-7-13/h8-11,16H,2-7H2,1H3','InChIKey=ALDSHQNICOCDHB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2CCCCCC2)cc1',NULL),
	(96135,0,1,NULL,'Consistent with Molecular Formula','C6H14N2O2S',178.2488,NULL,'6F640DB336BFC077-FICuS-01-68','6F640DB336BFC077-FICTS-01-47','6F640DB336BFC077-uuuuu-01-17','InChI=1S/C6H14N2O2S/c1-6(2,3)5-7-8-11(4,9)10/h5,8H,1-4H3','InChIKey=XJSFQQBCBKDCLD-UHFFFAOYSA-N','CC(C)(C)/C=N/NS(C)(=O)=O','1'),
	(96136,0,0,'28495-72-9','Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'5FCDB43A005B4B6F-FICuS-01-7C','5FCDB43A005B4B6F-FICTS-01-5B','5FCDB43A005B4B6F-uuuuu-01-2B','InChI=1S/C12H18N2O2S/c1-4-11(5-2)13-14-17(15,16)12-8-6-10(3)7-9-12/h6-9,14H,4-5H2,1-3H3','InChIKey=GUEMDXLIHCONOI-UHFFFAOYSA-N','CCC(CC)=NNS(=O)(=O)c1ccc(C)cc1',NULL),
	(96137,0,1,NULL,'Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'21C1CAC13D0227BE-FICuS-01-5F','21C1CAC13D0227BE-FICTS-01-3E','21C1CAC13D0227BE-uuuuu-01-0E','InChI=1S/C11H16N2O2S/c1-3-4-9-12-13-16(14,15)11-7-5-10(2)6-8-11/h5-9,13H,3-4H2,1-2H3','InChIKey=VRLJPVIFJPADLT-UHFFFAOYSA-N','CCC/C=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(96138,0,1,NULL,'Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'99F20F985C3215DE-FICuS-01-64','99F20F985C3215DE-FICTS-01-43','99F20F985C3215DE-uuuuu-01-13','InChI=1S/C11H16N2O2S/c1-11(2,3)9-12-13-16(14,15)10-7-5-4-6-8-10/h4-9,13H,1-3H3','InChIKey=NOVKSSIIYZAEAD-UHFFFAOYSA-N','CC(C)(C)/C=N/NS(=O)(=O)c1ccccc1','1'),
	(96139,0,2,NULL,'Consistent with Molecular Formula','C19H24N4O4S2',436.543,NULL,'4F134471BE893015-FICuS-01-36','4F134471BE893015-FICTS-01-15','4F134471BE893015-uuuuu-01-E5','InChI=1S/C19H24N4O4S2/c1-14-5-9-18(10-6-14)28(24,25)22-20-16(3)13-17(4)21-23-29(26,27)19-11-7-15(2)8-12-19/h5-12,22-23H,13H2,1-4H3','InChIKey=CQGQHFJZJRDEGY-UHFFFAOYSA-N','C/C(C/C(C)=N/NS(=O)(=O)c1ccc(C)cc1)=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(96140,0,0,NULL,'Consistent with Molecular Formula','C14H18N2NaO2S',301.3582,NULL,'6E8E2188E3F1FFAF-FICuS-01-94','6E8E2188E3F1FFAF-FICTS-01-73','E569CD87838A4D07-uuuuu-01-18','InChI=1S/C14H18N2O2S.Na/c1-10-2-8-13(9-3-10)19(17,18)16-15-14(11-4-5-11)12-6-7-12;/h2-3,8-9,11-12,16H,4-7H2,1H3;/q;+1','InChIKey=RIHNROQETWWOEX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C(C2CC2)C2CC2)cc1.[Na+]',NULL),
	(96141,0,1,NULL,'Consistent with Molecular Formula','C5H12N2O2S',164.222,NULL,'4CDB8A545985178D-FICuS-01-65','4CDB8A545985178D-FICTS-01-44','4CDB8A545985178D-uuuuu-01-14','InChI=1S/C5H12N2O2S/c1-4-5(2)6-7-10(3,8)9/h7H,4H2,1-3H3','InChIKey=QIGMLFSRMLDKFT-UHFFFAOYSA-N','CC/C(C)=N/NS(C)(=O)=O','1'),
	(96142,0,0,'19936-21-1','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'53D79712853F8C3C-FICuS-01-54','53D79712853F8C3C-FICTS-01-33','53D79712853F8C3C-uuuuu-01-03','InChI=1S/C12H12O2/c13-12(14)11-7-5-10(6-8-11)9-3-1-2-4-9/h3,5-8H,1-2,4H2,(H,13,14)','InChIKey=BWCBPFAOWPSQBS-UHFFFAOYSA-N','O=C(O)c1ccc(C2=CCCC2)cc1',NULL),
	(96143,0,0,'19920-83-3','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'D5A2F3FD8DB0B6B8-FICuS-01-96','D5A2F3FD8DB0B6B8-FICTS-01-75','D5A2F3FD8DB0B6B8-uuuuu-01-45','InChI=1S/C13H14O2/c14-13(15)12-8-6-11(7-9-12)10-4-2-1-3-5-10/h4,6-9H,1-3,5H2,(H,14,15)','InChIKey=CVGYWJHGWOZOMS-UHFFFAOYSA-N','O=C(O)c1ccc(C2=CCCCC2)cc1',NULL),
	(96144,1,0,NULL,'Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'ACEBDDC8927E6F89-FICuS-01-A9','ACEBDDC8927E6F89-FICTS-01-88','ACEBDDC8927E6F89-uuuuu-01-58','InChI=1S/C8H15NO/c1-2-7-4-3-5-8(10)9-6-7/h7H,2-6H2,1H3,(H,9,10)','InChIKey=AEVOTSIPCKEANN-UHFFFAOYSA-N','CCC1CCCC(=O)NC1','1'),
	(96145,0,0,'14371-97-2','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'96DF548F75D2E4F0-FICuS-01-78','96DF548F75D2E4F0-FICTS-01-57','96DF548F75D2E4F0-uuuuu-01-27','InChI=1S/C11H13NO/c1-12(11(13)9-7-8-9)10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=CUEFNAZQFDTROB-UHFFFAOYSA-N','CN(C(=O)C1CC1)c1ccccc1',NULL),
	(96146,0,0,'19920-78-6','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'D45BBC7FD8303E81-FICuS-01-78','D45BBC7FD8303E81-FICTS-01-57','D45BBC7FD8303E81-uuuuu-01-27','InChI=1S/C12H12O2/c13-12(14)11-7-3-6-10(8-11)9-4-1-2-5-9/h3-4,6-8H,1-2,5H2,(H,13,14)','InChIKey=IZDPNQZFILSFTE-UHFFFAOYSA-N','O=C(O)c1cccc(C2=CCCC2)c1',NULL),
	(96147,0,0,'1830-69-9','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'233FA6289CD3071B-FICuS-01-53','233FA6289CD3071B-FICTS-01-32','233FA6289CD3071B-uuuuu-01-02','InChI=1S/C10H10O2/c1-7(2)8-3-5-9(6-4-8)10(11)12/h3-6H,1H2,2H3,(H,11,12)','InChIKey=YUCOVHFIYPJDDN-UHFFFAOYSA-N','C=C(C)c1ccc(C(=O)O)cc1',NULL),
	(96148,0,0,'21497-75-6','Consistent with Molecular Formula','C13H16BrNO',282.1795,NULL,'BC5D4AFD4D6A8C96-FICuS-01-9D','BC5D4AFD4D6A8C96-FICTS-01-7C','BC5D4AFD4D6A8C96-uuuuu-01-4C','InChI=1S/C13H16BrNO/c1-9(16)15-13-7-6-11(8-12(13)14)10-4-2-3-5-10/h6-8,10H,2-5H2,1H3,(H,15,16)','InChIKey=MTZNLGNDDOCBCR-UHFFFAOYSA-N','CC(=O)Nc1ccc(C2CCCC2)cc1Br',NULL),
	(96149,0,0,'3158-70-1','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'80133B0E760CCD5C-FICuS-01-5C','80133B0E760CCD5C-FICTS-01-3B','80133B0E760CCD5C-uuuuu-01-0B','InChI=1S/C11H12O2/c12-11(13)10-6-4-9(5-7-10)8-2-1-3-8/h4-8H,1-3H2,(H,12,13)','InChIKey=PPXSFFCOYUIJKD-UHFFFAOYSA-N','O=C(O)c1ccc(C2CCC2)cc1',NULL),
	(96150,0,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'B7C8439830171D67-FICuS-01-40','B7C8439830171D67-FICTS-01-1F','B7C8439830171D67-uuuuu-01-EF','InChI=1S/C13H16O2/c14-13(15)12-8-4-7-11(9-12)10-5-2-1-3-6-10/h4,7-10H,1-3,5-6H2,(H,14,15)','InChIKey=NBRXQSILGBSKBZ-UHFFFAOYSA-N','O=C(O)c1cccc(C2CCCCC2)c1',NULL),
	(96151,0,0,'19920-79-7','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'87D2997AEC2E6F01-FICuS-01-72','87D2997AEC2E6F01-FICTS-01-51','87D2997AEC2E6F01-uuuuu-01-21','InChI=1S/C12H14O2/c13-12(14)11-7-3-6-10(8-11)9-4-1-2-5-9/h3,6-9H,1-2,4-5H2,(H,13,14)','InChIKey=GQVWASOWRGJNCI-UHFFFAOYSA-N','O=C(O)c1cccc(C2CCCC2)c1',NULL),
	(96152,0,0,'27163-65-1','Consistent with Molecular Formula','C12H13Cl',192.6877,NULL,'6767C512E9D919CC-FICuS-01-67','6767C512E9D919CC-FICTS-01-46','6767C512E9D919CC-uuuuu-01-16','InChI=1S/C12H13Cl/c13-12-8-4-7-11(9-12)10-5-2-1-3-6-10/h4-5,7-9H,1-3,6H2','InChIKey=PIIWSGZHUAYPQP-UHFFFAOYSA-N','Clc1cccc(C2=CCCCC2)c1',NULL),
	(96153,2,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'3BB21F0DABAA4D39-FICuS-01-84','3BB21F0DABAA4D39-FICTS-01-63','3BB21F0DABAA4D39-uuuuu-01-33','InChI=1S/C13H16O4/c1-8-3-5-10(6-4-8)9(2)11(13(16)17)7-12(14)15/h3-6,9,11H,7H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=FNMLPEQWORHACK-UHFFFAOYSA-N','Cc1ccc(C(C)C(CC(=O)O)C(=O)O)cc1','1'),
	(96154,0,0,'19920-86-6','Consistent with Molecular Formula','C12H15ClO',210.7029,NULL,'A4070C3A4FB22E07-FICuS-01-56','A4070C3A4FB22E07-FICTS-01-35','A4070C3A4FB22E07-uuuuu-01-05','InChI=1S/C12H15ClO/c13-11-6-4-5-10(9-11)12(14)7-2-1-3-8-12/h4-6,9,14H,1-3,7-8H2','InChIKey=OCNPUIOGUDYWLZ-UHFFFAOYSA-N','OC1(c2cccc(Cl)c2)CCCCC1',NULL),
	(96155,1,0,'19263-11-7','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'3FA9E3106DC21CA2-FICuS-01-69','3FA9E3106DC21CA2-FICTS-01-48','3FA9E3106DC21CA2-uuuuu-01-18','InChI=1S/C12H14O4/c1-8-4-2-3-5-9(8)6-10(12(15)16)7-11(13)14/h2-5,10H,6-7H2,1H3,(H,13,14)(H,15,16)','InChIKey=WFWVINOHIVDSEV-UHFFFAOYSA-N','Cc1ccccc1CC(CC(=O)O)C(=O)O','1'),
	(96156,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O10S',325.2064,NULL,'AB9332B76C88B86E-FICuS-01-72','AB9332B76C88B86E-FICTS-01-51','D96A6AAB9EC9CDCC-uuuuu-01-6B','InChI=1S/C7H5N3O6.H2O4S/c8-6-4(9(13)14)1-3(7(11)12)2-5(6)10(15)16;1-5(2,3)4/h1-2H,8H2,(H,11,12);(H2,1,2,3,4)','InChIKey=HFTDBLYZTULBMC-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc(C(=O)O)cc1[N+](=O)[O-].O=S(=O)(O)O',NULL),
	(96157,0,0,'6705-03-9','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'B3162382ED029EFC-FICuS-01-64','B3162382ED029EFC-FICTS-01-43','B3162382ED029EFC-uuuuu-01-13','InChI=1S/C8H9NO3/c1-12-5-2-3-7(9)6(4-5)8(10)11/h2-4H,9H2,1H3,(H,10,11)','InChIKey=UMKSAURFQFUULT-UHFFFAOYSA-N','COc1ccc(N)c(C(=O)O)c1',NULL),
	(96158,0,0,'69824-99-3','Consistent with Molecular Formula','C8H4N2O8',256.1282,NULL,'309633099FA089DE-FICuS-01-52','309633099FA089DE-FICTS-01-31','309633099FA089DE-uuuuu-01-01','InChI=1S/C8H4N2O8/c11-7(12)3-1-4(9(15)16)6(8(13)14)5(2-3)10(17)18/h1-2H,(H,11,12)(H,13,14)','InChIKey=DTFDTKLNTMAPQO-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])c(C(=O)O)c([N+](=O)[O-])c1',NULL),
	(96159,0,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'71A81EEC362A798A-FICuS-01-6B','71A81EEC362A798A-FICTS-01-4A','71A81EEC362A798A-uuuuu-01-1A','InChI=1S/C11H15NO2/c1-11(2,3)8-5-4-7(10(13)14)6-9(8)12/h4-6H,12H2,1-3H3,(H,13,14)','InChIKey=QSLBIRSOUBACFK-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)O)cc1N',NULL),
	(96160,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O6S',250.2258,NULL,'D0AD4DCA5025FD86-FICuS-01-80','D0AD4DCA5025FD86-FICTS-01-5F','A25415D6A2648824-uuuuu-01-E5','InChI=1S/C7H8N2O2.H2O4S/c8-4-1-2-6(9)5(3-4)7(10)11;1-5(2,3)4/h1-3H,8-9H2,(H,10,11);(H2,1,2,3,4)','InChIKey=MXEYMGKEOXEEOL-UHFFFAOYSA-N','Nc1ccc(N)c(C(=O)O)c1.O=S(=O)(O)O',NULL),
	(96161,0,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'A12527C9BADCDB32-FICuS-01-7A','A12527C9BADCDB32-FICTS-01-59','A12527C9BADCDB32-uuuuu-01-29','InChI=1S/C12H14O4/c1-12(2,3)9-6-7(10(13)14)4-5-8(9)11(15)16/h4-6H,1-3H3,(H,13,14)(H,15,16)','InChIKey=WRWOYKPAJDIBLG-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=O)O)ccc1C(=O)O',NULL),
	(96162,0,0,'67382-08-5','Consistent with Molecular Formula','C6H6N4O4',198.1378,NULL,'D5F1A2A9348569AD-FICuS-01-6C','D5F1A2A9348569AD-FICTS-01-4B','D5F1A2A9348569AD-uuuuu-01-1B','InChI=1S/C6H6N4O4/c7-3-1-4(9(11)12)6(8)5(2-3)10(13)14/h1-2H,7-8H2','InChIKey=ZABRHWKDGNVNLW-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])c(N)c([N+](=O)[O-])c1',NULL),
	(96163,1,0,'15099-85-1','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'1A7EE611318DFD4D-FICuS-01-74','1A7EE611318DFD4D-FICTS-01-53','1A7EE611318DFD4D-uuuuu-01-23','InChI=1S/C10H13NO2/c11-9(7-10(12)13)6-8-4-2-1-3-5-8/h1-5,9H,6-7,11H2,(H,12,13)','InChIKey=OFVBLKINTLPEGH-UHFFFAOYSA-N','NC(CC(=O)O)Cc1ccccc1','1'),
	(96164,0,0,'62000-69-5','Consistent with Molecular Formula','C6H14ClNO2',167.6351,NULL,'A9A334DE620FDE03-FICuS-01-6F','A9A334DE620FDE03-FICTS-01-4E','A95F933B5D82074D-uuuuu-01-0E','InChI=1S/C6H13NO2.ClH/c1-6(2,7)4-3-5(8)9;/h3-4,7H2,1-2H3,(H,8,9);1H','InChIKey=UCBQJUGXHQBZAE-UHFFFAOYSA-N','CC(C)(N)CCC(=O)O.Cl',NULL),
	(96165,1,0,'36404-82-7','Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'CAD3A47613531AA0-FICuS-01-53','CAD3A47613531AA0-FICTS-01-32','CAD3A47613531AA0-uuuuu-01-02','InChI=1S/C16H21NO2/c1-3-4-5-6-9-12(2)17-15(18)13-10-7-8-11-14(13)16(17)19/h7-8,10-12H,3-6,9H2,1-2H3','InChIKey=XHEHIHZWIAZNFX-UHFFFAOYSA-N','CCCCCCC(C)N1C(=O)c2ccccc2C1=O','1'),
	(96166,1,0,'56416-13-8','Consistent with Molecular Formula','C11H11ClO4',242.6585,NULL,'10FDAF447E145FC4-FICuS-01-74','10FDAF447E145FC4-FICTS-01-53','10FDAF447E145FC4-uuuuu-01-23','InChI=1S/C11H11ClO4/c12-9-3-1-7(2-4-9)5-8(11(15)16)6-10(13)14/h1-4,8H,5-6H2,(H,13,14)(H,15,16)','InChIKey=ZUYLPFIRBGKDRV-UHFFFAOYSA-N','O=C(O)CC(Cc1ccc(Cl)cc1)C(=O)O','1'),
	(96167,1,0,NULL,'Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'336C6B178EC280E2-FICuS-01-57','336C6B178EC280E2-FICTS-01-36','336C6B178EC280E2-uuuuu-01-06','InChI=1S/C14H16O6/c1-14(2,10(13(19)20)7-11(15)16)9-5-3-8(4-6-9)12(17)18/h3-6,10H,7H2,1-2H3,(H,15,16)(H,17,18)(H,19,20)','InChIKey=DQTQJFMKDNMPNZ-UHFFFAOYSA-N','CC(C)(c1ccc(C(=O)O)cc1)C(CC(=O)O)C(=O)O','1'),
	(96168,1,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'544D3051DE0797AE-FICuS-01-57','544D3051DE0797AE-FICTS-01-36','544D3051DE0797AE-uuuuu-01-06','InChI=1S/C10H13NO2/c11-7-9(10(12)13)6-8-4-2-1-3-5-8/h1-5,9H,6-7,11H2,(H,12,13)','InChIKey=DJYVEBBGKNAHKE-UHFFFAOYSA-N','NCC(Cc1ccccc1)C(=O)O','1'),
	(96169,0,0,'6946-22-1','Consistent with Molecular Formula','C8H8ClNO4',217.6085,'3-Aminophthalic acid hydrochloride\nPhthalic acid, 3-amino-, hydrochloride\n1,2-Benzenedicarboxylic acid, 3-amino-, hydrochloride','D37A252F2FE24F61-FICuS-01-65','D37A252F2FE24F61-FICTS-01-44','D38682CA106F962F-uuuuu-01-0D','InChI=1S/C8H7NO4.ClH/c9-5-3-1-2-4(7(10)11)6(5)8(12)13;/h1-3H,9H2,(H,10,11)(H,12,13);1H','InChIKey=ZBZAVEORKXFUQB-UHFFFAOYSA-N','Cl.Nc1cccc(C(=O)O)c1C(=O)O',NULL),
	(96170,2,0,'6112-10-3','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'F4AB01F89E574E19-FICuS-01-70','48D51644B17F2DBA-FICTS-01-43','F4AB01F89E574E19-uuuuu-01-1F','InChI=1S/C12H13NO2/c1-8-9(2)12(15)13(11(8)14)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=XIVXEDQMZOROKE-UHFFFAOYSA-N','CC1C(=O)N(c2ccccc2)C(=O)C1C','1'),
	(96171,0,0,NULL,'Consistent with Molecular Formula','C9H7NO6',225.1574,NULL,'665E8F3378A15161-FICuS-01-3F','665E8F3378A15161-FICTS-01-1E','665E8F3378A15161-uuuuu-01-EE','InChI=1S/C9H7NO6/c10-6-4(8(13)14)2-1-3(7(11)12)5(6)9(15)16/h1-2H,10H2,(H,11,12)(H,13,14)(H,15,16)','InChIKey=GLBPWMLISFKGMV-UHFFFAOYSA-N','Nc1c(C(=O)O)ccc(C(=O)O)c1C(=O)O',NULL),
	(96172,0,0,'25672-97-3','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'F7D2D7BBA895C84C-FICuS-01-92','F7D2D7BBA895C84C-FICTS-01-71','F7D2D7BBA895C84C-uuuuu-01-41','InChI=1S/C8H9NO2/c9-5-6-3-1-2-4-7(6)8(10)11/h1-4H,5,9H2,(H,10,11)','InChIKey=CLTMYNWFSDZKKI-UHFFFAOYSA-N','NCc1ccccc1C(=O)O',NULL),
	(96173,2,0,NULL,'Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'A9F00F46C2FC2255-FICuS-01-63','A9F00F46C2FC2255-FICTS-01-42','A9F00F46C2FC2255-uuuuu-01-12','InChI=1S/C6H13NO3/c1-5(7(9)10)3-4-6(2)8/h5-6,8H,3-4H2,1-2H3','InChIKey=OQOFJKJLWUZWHF-UHFFFAOYSA-N','CC(O)CCC(C)[N+](=O)[O-]','1'),
	(96174,0,0,'36235-42-4','Consistent with Molecular Formula','C7H9N5O10',323.1756,NULL,'C5A33A546FE189CC-FICuS-01-79','C5A33A546FE189CC-FICTS-01-58','C5A33A546FE189CC-uuuuu-01-28','InChI=1S/C7H9N5O10/c13-5(14)1-8-3-6(9(15)16,10(17)18)2-7(4-8,11(19)20)12(21)22/h1-4H2,(H,13,14)','InChIKey=QCWHEHUHQVMLLW-UHFFFAOYSA-N','O=C(O)CN1CC([N+](=O)[O-])([N+](=O)[O-])CC([N+](=O)[O-])([N+](=O)[O-])C1',NULL),
	(96175,0,0,'2365-85-7','Consistent with Molecular Formula','C7H6FNO2',155.1283,NULL,'3A161266B83DF722-FICuS-01-43','3A161266B83DF722-FICTS-01-22','3A161266B83DF722-uuuuu-01-F2','InChI=1S/C7H6FNO2/c8-5-2-1-4(7(10)11)3-6(5)9/h1-3H,9H2,(H,10,11)','InChIKey=WFSPEVFSRUTRCN-UHFFFAOYSA-N','Nc1cc(C(=O)O)ccc1F',NULL),
	(96176,0,0,NULL,'Consistent with Molecular Formula','C9H8ClNO6',261.6183,NULL,'66A228D6472C882F-FICuS-01-52','66A228D6472C882F-FICTS-01-31','665E8F3378A15161-uuuuu-01-EE','InChI=1S/C9H7NO6.ClH/c10-6-4(8(13)14)2-1-3(7(11)12)5(6)9(15)16;/h1-2H,10H2,(H,11,12)(H,13,14)(H,15,16);1H','InChIKey=VHHSIPNVGAZKEF-UHFFFAOYSA-N','Cl.Nc1c(C(=O)O)ccc(C(=O)O)c1C(=O)O',NULL),
	(96177,0,0,'65351-69-1','Consistent with Molecular Formula','C7H16N2O2',160.2156,NULL,'EEF031376C24B45C-FICuS-01-62','EEF031376C24B45C-FICTS-01-41','EEF031376C24B45C-uuuuu-01-11','InChI=1S/C7H16N2O2/c8-9-7(11)5-3-1-2-4-6-10/h10H,1-6,8H2,(H,9,11)','InChIKey=QXWXPJSXBQSVOF-UHFFFAOYSA-N','NNC(=O)CCCCCCO',NULL),
	(96178,0,0,'7221-27-4','Consistent with Molecular Formula','C7H5N3O6',227.133,NULL,'D96A6AAB9EC9CDCC-FICuS-01-BC','D96A6AAB9EC9CDCC-FICTS-01-9B','D96A6AAB9EC9CDCC-uuuuu-01-6B','InChI=1S/C7H5N3O6/c8-6-4(9(13)14)1-3(7(11)12)2-5(6)10(15)16/h1-2H,8H2,(H,11,12)','InChIKey=RMVUGEPUWQMQPR-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc(C(=O)O)cc1[N+](=O)[O-]',NULL),
	(96179,1,0,NULL,'Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'1A8241F40E002403-FICuS-01-20','1A8241F40E002403-FICTS-01-FF','1A7EE611318DFD4D-uuuuu-01-23','InChI=1S/C10H13NO2.ClH/c11-9(7-10(12)13)6-8-4-2-1-3-5-8;/h1-5,9H,6-7,11H2,(H,12,13);1H','InChIKey=MQTMGKGSJOPWJW-UHFFFAOYSA-N','Cl.NC(CC(=O)O)Cc1ccccc1','1'),
	(96180,0,0,NULL,'Consistent with Molecular Formula','C9H7BrO5',275.0553,NULL,'FEF444852009CCD6-FICuS-01-6C','FEF444852009CCD6-FICTS-01-4B','FEF444852009CCD6-uuuuu-01-1B','InChI=1S/C9H7BrO5/c1-15-7-3-4(8(11)12)6(10)2-5(7)9(13)14/h2-3H,1H3,(H,11,12)(H,13,14)','InChIKey=RSRQQKLFLIIEFS-UHFFFAOYSA-N','COc1cc(C(=O)O)c(Br)cc1C(=O)O',NULL),
	(96181,0,0,'952-80-7','Consistent with Molecular Formula','C16H18',210.3182,'Benzene, 1,1\'-(1,2-ethanediyl)bis[2-methyl-','52D96BE603BF3F92-FICuS-01-6D','52D96BE603BF3F92-FICTS-01-4C','52D96BE603BF3F92-uuuuu-01-1C','InChI=1S/C16H18/c1-13-7-3-5-9-15(13)11-12-16-10-6-4-8-14(16)2/h3-10H,11-12H2,1-2H3','InChIKey=QFEPNMCDSBNJDB-UHFFFAOYSA-N','Cc1ccccc1CCc1ccccc1C',NULL),
	(96182,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'9CAC8D76989B899F-FICuS-01-8C','9CAC8D76989B899F-FICTS-01-6B','9CAC8D76989B899F-uuuuu-01-3B','InChI=1S/C17H19NO2/c19-17(20-12-13-6-1-2-7-13)18-16-11-5-9-14-8-3-4-10-15(14)16/h3-5,8-11,13H,1-2,6-7,12H2,(H,18,19)','InChIKey=BRMILQKXQNBXMN-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OCC1CCCC1',NULL),
	(96183,0,0,NULL,'Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'EEAF7E56487C6C18-FICuS-01-87','EEAF7E56487C6C18-FICTS-01-66','EEAF7E56487C6C18-uuuuu-01-36','InChI=1S/C11H9NO2/c12-10-3-1-2-7-6-8(11(13)14)4-5-9(7)10/h1-6H,12H2,(H,13,14)','InChIKey=XVOBQVZYYPJXCK-UHFFFAOYSA-N','Nc1cccc2cc(C(=O)O)ccc12',NULL),
	(96184,0,0,'51990-94-4','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'33B4C452E6518128-FICuS-01-35','33B4C452E6518128-FICTS-01-14','33B4C452E6518128-uuuuu-01-E4','InChI=1S/C11H15NO2/c1-11(2,3)8-6-7(10(13)14)4-5-9(8)12/h4-6H,12H2,1-3H3,(H,13,14)','InChIKey=KHLPOCRRHPIABB-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=O)O)ccc1N',NULL),
	(96185,3,0,'35988-87-5','Consistent with Molecular Formula','C14H21NO10',363.3206,NULL,'CDC359BBEC81B9EB-FICuS-01-A9','CDC359BBEC81B9EB-FICTS-01-88','CDC359BBEC81B9EB-uuuuu-01-58','InChI=1S/C14H21NO10/c1-8(16)22-7-13(24-10(3)18)14(25-11(4)19)12(23-9(2)17)5-6-15(20)21/h12-14H,5-7H2,1-4H3','InChIKey=QFTJTZFODYWNGV-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(CC[N+](=O)[O-])OC(C)=O','1'),
	(96186,0,0,'77991-97-0','Consistent with Molecular Formula','C10H12N2S',192.2782,NULL,'76F73A7486888B17-FICuS-01-50','76F73A7486888B17-FICTS-01-2F','76F73A7486888B17-uuuuu-01-FF','InChI=1S/C10H12N2S/c13-10(12-9-6-7-9)11-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H2,11,12,13)','InChIKey=HMRHSMXFUQAWTJ-UHFFFAOYSA-N','S=C(Nc1ccccc1)NC1CC1',NULL),
	(96187,0,1,'7559-38-8','Consistent with Molecular Formula','C8H5BrN2O4',273.0425,NULL,'02A978A58F0AE350-FICuS-01-54','02A978A58F0AE350-FICTS-01-33','17D46AFF6AE58326-uuuuu-01-1D','InChI=1S/C8H5BrN2O4/c9-8(11(14)15)5-6-1-3-7(4-2-6)10(12)13/h1-5H/b8-5-','InChIKey=NKEZGXYHICIZSU-YVMONPNESA-N','O=[N+]([O-])/C(Br)=C\\c1ccc([N+](=O)[O-])cc1','1'),
	(96188,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'C8927BB1F89A640B-FICuS-01-6D','C8927BB1F89A640B-FICTS-01-4C','C8927BB1F89A640B-uuuuu-01-1C','InChI=1S/C15H15NO2/c17-15(18-10-11-8-9-11)16-14-7-3-5-12-4-1-2-6-13(12)14/h1-7,11H,8-10H2,(H,16,17)','InChIKey=AVLVIBQXKWCPRV-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OCC1CC1',NULL),
	(96189,0,0,'700-88-9','Consistent with Molecular Formula','C11H14',146.2316,'Phenylcyclopentane\nCyclopentylbenzene\nCyclopentane, phenyl-\nBenzene, cyclopentyl-\nBenzene, cyclopentyl-','5482061AD1EAE5E2-FICuS-01-5E','5482061AD1EAE5E2-FICTS-01-3D','5482061AD1EAE5E2-uuuuu-01-0D','InChI=1S/C11H14/c1-2-6-10(7-3-1)11-8-4-5-9-11/h1-3,6-7,11H,4-5,8-9H2','InChIKey=VDIHFNQRHGYISG-UHFFFAOYSA-N','c1ccc(C2CCCC2)cc1',NULL),
	(96190,1,0,NULL,'Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'F49E790C2E747DC8-FICuS-01-7A','F49E790C2E747DC8-FICTS-01-59','F49E790C2E747DC8-uuuuu-01-29','InChI=1S/C8H15NO/c1-2-4-7-5-3-6-8(10)9-7/h7H,2-6H2,1H3,(H,9,10)','InChIKey=JIGQDQXHKVNRJR-UHFFFAOYSA-N','CCCC1CCCC(=O)N1','1'),
	(96191,1,0,NULL,'Consistent with Molecular Formula','C12H17?3N5O9',375.2944,NULL,'1CF54B5252A55917-FICuS-01-46','1CF54B5252A55917-FICTS-01-25','1CF54B5252A55917-uuuuu-01-F5','InChI=1S/C6H3N3O7.C6H14N2O2/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;7-4-2-1-3-5(8)6(9)10/h1-2,10H;5H,1-4,7-8H2,(H,9,10)','InChIKey=MMUSXJGCZDZDIP-UHFFFAOYSA-N','*.*.*.NCCCCC(N)C(=O)O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(96192,0,0,'3906-87-4','Consistent with Molecular Formula','C8H5FO4',184.1235,NULL,'362B0E9DD6A73FA8-FICuS-01-7A','362B0E9DD6A73FA8-FICTS-01-59','362B0E9DD6A73FA8-uuuuu-01-29','InChI=1S/C8H5FO4/c9-6-3-4(7(10)11)1-2-5(6)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=YUWKPDBHJFNMAD-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)O)c(F)c1',NULL),
	(96193,1,0,NULL,'Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'2F06FB82D97DF5BA-FICuS-01-8D','2F06FB82D97DF5BA-FICTS-01-6C','2F06FB82D97DF5BA-uuuuu-01-3C','InChI=1S/C9H19NO/c1-3-4-5-6-7-8(2)9(10)11/h8H,3-7H2,1-2H3,(H2,10,11)','InChIKey=OVKXDANNQWXYKF-UHFFFAOYSA-N','CCCCCCC(C)C(N)=O','1'),
	(96194,0,0,NULL,'Consistent with Molecular Formula','C8H10ClNO2',187.6255,NULL,'8EE36513A5521D09-FICuS-01-46','8EE36513A5521D09-FICTS-01-25','8E1FC2F69ADFC447-uuuuu-01-41','InChI=1S/C8H9NO2.ClH/c1-5-2-3-6(8(10)11)4-7(5)9;/h2-4H,9H2,1H3,(H,10,11);1H','InChIKey=NNJAVBCNPXKDGG-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cc1N.Cl',NULL),
	(96195,0,0,'32102-77-5','Consistent with Molecular Formula','C17H20',224.345,NULL,'D96205C08D3C7B1F-FICuS-01-66','D96205C08D3C7B1F-FICTS-01-45','D96205C08D3C7B1F-uuuuu-01-15','InChI=1S/C17H20/c1-12-10-13(2)15(4)17(14(12)3)11-16-8-6-5-7-9-16/h5-10H,11H2,1-4H3','InChIKey=LNXSPUXTFURRHY-UHFFFAOYSA-N','Cc1cc(C)c(C)c(Cc2ccccc2)c1C',NULL),
	(96196,0,0,'4453-79-6','Consistent with Molecular Formula','C16H18',210.3182,NULL,'8A60C5783B658C49-FICuS-01-55','8A60C5783B658C49-FICTS-01-34','8A60C5783B658C49-uuuuu-01-04','InChI=1S/C16H18/c1-12-9-13(2)16(14(3)10-12)11-15-7-5-4-6-8-15/h4-10H,11H2,1-3H3','InChIKey=WUOUGWUVWNZBIU-UHFFFAOYSA-N','Cc1cc(C)c(Cc2ccccc2)c(C)c1',NULL),
	(96197,0,2,'74340-05-9','Consistent with Molecular Formula','C26H22N4O4S2',518.6042,NULL,'B8444AB6E952496F-FICuS-01-64','B8444AB6E952496F-FICTS-01-43','B8444AB6E952496F-uuuuu-01-13','InChI=1S/C26H22N4O4S2/c1-17-9-13-20(14-10-17)35(31,32)29-27-25-22-7-3-5-19-6-4-8-23(24(19)22)26(25)28-30-36(33,34)21-15-11-18(2)12-16-21/h3-16,29-30H,1-2H3','InChIKey=WKDHXLDQDUCMHF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2C(=N\\NS(=O)(=O)c3ccc(C)cc3)\\c3cccc4cccc\\2c34)cc1','1'),
	(96198,0,0,'13152-85-7','Consistent with Molecular Formula','C12H6Cl2O',237.0848,NULL,'ED3B122E6C2E3FFB-FICuS-01-90','ED3B122E6C2E3FFB-FICTS-01-6F','ED3B122E6C2E3FFB-uuuuu-01-3F','InChI=1S/C12H6Cl2O/c13-12(14)9-6-2-4-7-3-1-5-8(10(7)9)11(12)15/h1-6H','InChIKey=MAUALHPVHNLDNX-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C1(Cl)Cl',NULL),
	(96199,0,1,'66365-89-7','Consistent with Molecular Formula','C19H14N2O3S',350.3912,NULL,'96166B070FC3ABDA-FICuS-01-70','96166B070FC3ABDA-FICTS-01-4F','96166B070FC3ABDA-uuuuu-01-1F','InChI=1S/C19H14N2O3S/c1-12-8-10-14(11-9-12)25(23,24)21-20-18-15-6-2-4-13-5-3-7-16(17(13)15)19(18)22/h2-11,21H,1H3','InChIKey=DGVNQGQEYHWYGB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C(=O)c3cccc4cccc2c34)cc1','1'),
	(96200,2,0,NULL,'Consistent with Molecular Formula','C12H8Cl2O2',255.1,NULL,'744C40D90FB9A613-FICuS-01-56','744C40D90FB9A613-FICTS-01-35','744C40D90FB9A613-uuuuu-01-05','InChI=1S/C12H8Cl2O2/c13-11(15)8-5-1-3-7-4-2-6-9(10(7)8)12(11,14)16/h1-6,15-16H','InChIKey=YHWNZCPYSIFZIL-UHFFFAOYSA-N','OC1(Cl)c2cccc3cccc(c23)C1(O)Cl','1'),
	(96201,0,1,NULL,'Consistent with Molecular Formula','C19H24N2O2S',344.4708,NULL,'B8470586CB2FA203-FICuS-01-52','B8470586CB2FA203-FICTS-01-31','B8470586CB2FA203-uuuuu-01-01','InChI=1S/C19H24N2O2S/c1-12-7-9-18(10-8-12)24(22,23)21-20-11-19-16(5)14(3)13(2)15(4)17(19)6/h7-11,21H,1-6H3','InChIKey=DBGCKXVJXJEPOO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(C)c(C)c(C)c(C)c2C)cc1','1'),
	(96202,0,0,'13544-84-8','Consistent with Molecular Formula','C27H26ClP',416.9292,NULL,'2DB49C3B7B259569-FICuS-01-61','2DB49C3B7B259569-FICTS-01-40','0FC1CF91E7B7BFCF-uuuuu-01-59','InChI=1S/C27H26P.ClH/c1-22-18-19-23(2)24(20-22)21-28(25-12-6-3-7-13-25,26-14-8-4-9-15-26)27-16-10-5-11-17-27;/h3-20H,21H2,1-2H3;1H/q+1;/p-1','InChIKey=HWGMEEPBLYBBBL-UHFFFAOYSA-M','Cc1ccc(C)c(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c1.[Cl-]',NULL),
	(96203,0,0,'21668-99-5','Consistent with Molecular Formula','C15H16O2S',260.3502,NULL,'AB4BFEFABC4572CF-FICuS-01-B2','AB4BFEFABC4572CF-FICTS-01-91','AB4BFEFABC4572CF-uuuuu-01-61','InChI=1S/C15H16O2S/c1-12-3-7-14(8-4-12)11-18(16,17)15-9-5-13(2)6-10-15/h3-10H,11H2,1-2H3','InChIKey=YPJOHDQJXCJQOH-UHFFFAOYSA-N','Cc1ccc(CS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(96204,0,0,NULL,'Consistent with Molecular Formula','C18H22O2S',302.4306,NULL,'373C8FACB81F1CEB-FICuS-01-95','373C8FACB81F1CEB-FICTS-01-74','373C8FACB81F1CEB-uuuuu-01-44','InChI=1S/C18H22O2S/c1-12-6-8-17(9-7-12)21(19,20)11-18-15(4)13(2)10-14(3)16(18)5/h6-10H,11H2,1-5H3','InChIKey=DCLVVCHBSBNPBX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Cc2c(C)c(C)cc(C)c2C)cc1',NULL),
	(96205,2,1,NULL,'Consistent with Molecular Formula','C24H14Br2',462.1826,NULL,'4A4CBCE3028D28A4-FICuS-01-6D','4A4CBCE3028D28A4-FICTS-01-4C','4A4CBCE3028D28A4-uuuuu-01-1C','InChI=1S/C24H14Br2/c25-23-17-11-3-7-13-5-1-9-15(19(13)17)21(23)22-16-10-2-6-14-8-4-12-18(20(14)16)24(22)26/h1-12,23-24H','InChIKey=PNJNKEVAWBQIBI-UHFFFAOYSA-N','BrC1/C(=C2\\c3cccc4cccc(c34)C2Br)c2cccc3cccc1c23','1'),
	(96206,0,0,NULL,'Consistent with Molecular Formula','C17H20O2S',288.4038,NULL,'ABF246533C3E0FD1-FICuS-01-6D','ABF246533C3E0FD1-FICTS-01-4C','ABF246533C3E0FD1-uuuuu-01-1C','InChI=1S/C17H20O2S/c1-12-5-7-16(8-6-12)20(18,19)11-17-14(3)9-13(2)10-15(17)4/h5-10H,11H2,1-4H3','InChIKey=RSISCRMJLBIOMG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Cc2c(C)cc(C)cc2C)cc1',NULL),
	(96207,0,2,NULL,'Consistent with Molecular Formula','C28H25N3O3S',483.5838,NULL,'DCC55EF507EB42AE-FICuS-01-95','07FDE9F9039041D9-FICTS-01-42','DCC55EF507EB42AE-uuuuu-01-44','InChI=1S/C28H25N3O3S/c1-22-17-19-26(20-18-22)35(32,33)31-29-27(24-13-7-3-8-14-24)28(25-15-9-4-10-16-25)30-34-21-23-11-5-2-6-12-23/h2-20,31H,21H2,1H3/b29-27?,30-28-','InChIKey=RGPIBBFCGHGGNO-YBEXYPOESA-N','Cc1ccc(S(=O)(=O)N/N=C(C(=N\\OCc2ccccc2)/c2ccccc2)\\c2ccccc2)cc1','1'),
	(96208,2,0,'43138-50-7','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'47005E2F4C1B28F3-FICuS-01-51','47005E2F4C1B28F3-FICTS-01-30','47005E2F4C1B28F3-uuuuu-01-00','InChI=1S/C6H11NO3/c8-6-4-2-1-3-5(6)7(9)10/h5-6,8H,1-4H2','InChIKey=HCANSMXQRLLYOH-UHFFFAOYSA-N','O=[N+]([O-])C1CCCCC1O','1'),
	(96209,3,1,'16526-92-4','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'7E4C73DAE7DF0980-FICuS-01-80','1E47E5F93C9879B7-FICTS-01-50','7E4C73DAE7DF0980-uuuuu-01-2F','InChI=1S/C7H10N2O3/c10-8-6-4-1-2-5(3-4)7(6)9(11)12/h4-5,7,10H,1-3H2/b8-6-','InChIKey=HJFHWBIHUNKDBD-VURMDHGXSA-N','O=[N+]([O-])C1/C(=N\\O)C2CCC1C2','1'),
	(96210,4,0,'17214-21-0','Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'13CF0D207E96FB53-FICuS-01-65','13CF0D207E96FB53-FICTS-01-44','13CF0D207E96FB53-uuuuu-01-14','InChI=1S/C9H13NO4/c1-5(11)14-9-7-3-2-6(4-7)8(9)10(12)13/h6-9H,2-4H2,1H3','InChIKey=DZOKJPRPKBFKAX-UHFFFAOYSA-N','CC(=O)OC1C2CCC(C2)C1[N+](=O)[O-]','1'),
	(96211,4,0,'17214-18-5','Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'594CCAC8479F0148-FICuS-01-62','594CCAC8479F0148-FICTS-01-41','594CCAC8479F0148-uuuuu-01-11','InChI=1S/C7H10N2O4/c10-8(11)6-4-1-2-5(3-4)7(6)9(12)13/h4-7H,1-3H2','InChIKey=ROXMTCRYPJFRAE-UHFFFAOYSA-N','O=[N+]([O-])C1C2CCC(C2)C1[N+](=O)[O-]','1'),
	(96212,0,0,'4480-10-8','Consistent with Molecular Formula','C2H2KN4O8',249.1578,NULL,'8C99419AAEBA22F4-FICuS-01-7A','8C99419AAEBA22F4-FICTS-01-59','31A4A863CFC05640-uuuuu-01-FC','InChI=1S/C2H2N4O8.K/c7-3(8)1(4(9)10)2(5(11)12)6(13)14;/h1-2H;/q;+1','InChIKey=OPIFXMOERNZSOX-UHFFFAOYSA-N','O=[N+]([O-])C(C([N+](=O)[O-])[N+](=O)[O-])[N+](=O)[O-].[K+]',NULL),
	(96213,2,0,'67765-80-4','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'9BF47DBE70C3EB80-FICuS-01-8A','9BF47DBE70C3EB80-FICTS-01-69','9BF47DBE70C3EB80-uuuuu-01-39','InChI=1S/C14H12N2O4/c17-15(18)13(11-7-3-1-4-8-11)14(16(19)20)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=QRFGNIXDMFSDQA-UHFFFAOYSA-N','O=[N+]([O-])C(c1ccccc1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(96214,1,0,'2123-71-9','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'208698FE899F3E5C-FICuS-01-73','208698FE899F3E5C-FICTS-01-52','208698FE899F3E5C-uuuuu-01-22','InChI=1S/C6H11NO4/c1-3-6(7(9)10)4-11-5(2)8/h6H,3-4H2,1-2H3','InChIKey=RLBLQZQADXRYKU-UHFFFAOYSA-N','CCC(COC(C)=O)[N+](=O)[O-]','1'),
	(96215,0,0,'33471-63-5','Consistent with Molecular Formula','C20H15N3',297.3586,'1H-1,2,3-Triazole, 1,4,5-triphenyl-','494964D0A275C34D-FICuS-01-4C','494964D0A275C34D-FICTS-01-2B','494964D0A275C34D-uuuuu-01-FB','InChI=1S/C20H15N3/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)23(22-21-19)18-14-8-3-9-15-18/h1-15H','InChIKey=NNPJRRDTJGOGFF-UHFFFAOYSA-N','c1ccc(-c2nnn(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(96216,3,1,NULL,'Consistent with Molecular Formula','C14H19NO10',361.3048,NULL,'C2C2028CFFFC8EC1-FICuS-01-94','C2C2028CFFFC8EC1-FICTS-01-73','C2C2028CFFFC8EC1-uuuuu-01-43','InChI=1S/C14H19NO10/c1-8(16)22-7-13(24-10(3)18)14(25-11(4)19)12(23-9(2)17)5-6-15(20)21/h5-6,12-14H,7H2,1-4H3','InChIKey=ULOLEEKLIUKACL-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(/C=C/[N+](=O)[O-])OC(C)=O','1'),
	(96217,2,0,NULL,'Consistent with Molecular Formula','C16H13ClO3',288.7299,NULL,'89477BF515803490-FICuS-01-35','89477BF515803490-FICTS-01-14','89477BF515803490-uuuuu-01-E4','InChI=1S/C16H13ClO3/c1-19-13-9-5-3-7-11(13)14(18)16-15(20-16)10-6-2-4-8-12(10)17/h2-9,15-16H,1H3','InChIKey=RKKHPWBYUUEXTM-UHFFFAOYSA-N','COc1ccccc1C(=O)C1OC1c1ccccc1Cl','1'),
	(96218,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2NO3',286.114,NULL,'7435710BD5124E65-FICuS-01-34','7435710BD5124E65-FICTS-01-13','7435710BD5124E65-uuuuu-01-E3','InChI=1S/C12H9Cl2NO3/c1-6-4-9(16)8-5-7(2-3-10(8)18-6)15-12(17)11(13)14/h2-5,11H,1H3,(H,15,17)','InChIKey=XYTFFZRSDIZFFA-UHFFFAOYSA-N','Cc1cc(=O)c2cc(NC(=O)C(Cl)Cl)ccc2o1',NULL),
	(96219,0,0,'3315-20-6','Consistent with Molecular Formula','C14H9NO3',239.23,'Benzoxazole, 2-(3,4-methylenedioxyphenyl)-\nBenzoxazole, 2-(1,3-benzodioxol-5-yl)-','99691B77A1AB96BF-FICuS-01-75','99691B77A1AB96BF-FICTS-01-54','99691B77A1AB96BF-uuuuu-01-24','InChI=1S/C14H9NO3/c1-2-4-11-10(3-1)15-14(18-11)9-5-6-12-13(7-9)17-8-16-12/h1-7H,8H2','InChIKey=QFNIMVUSMZPOPX-UHFFFAOYSA-N','c1ccc2oc(-c3ccc4c(c3)OCO4)nc2c1',NULL),
	(96220,0,1,NULL,'Consistent with Molecular Formula','C13H17N3O2S',279.3562,NULL,'301983530FEEA6FB-FICuS-01-66','301983530FEEA6FB-FICTS-01-45','615343AFB5CFC6C1-uuuuu-01-20','InChI=1S/C13H17N3O2S/c1-13(2)7-10(15-16-12(14)19)9-5-4-8(17-3)6-11(9)18-13/h4-6H,7H2,1-3H3,(H3,14,16,19)/b15-10+','InChIKey=LGJNTAMYIHULBP-XNTDXEJSSA-N','COc1ccc2c(c1)OC(C)(C)C/C2=N\\NC(N)=S','1'),
	(96221,0,0,'73735-36-1','Consistent with Molecular Formula','C10H14O4S',230.2782,NULL,'E1C3969AFE07826C-FICuS-01-71','E1C3969AFE07826C-FICTS-01-50','E1C3969AFE07826C-uuuuu-01-20','InChI=1S/C10H14O4S/c1-13-10-5-3-9(4-6-10)7-8-14-15(2,11)12/h3-6H,7-8H2,1-2H3','InChIKey=ORTPEEDBOZIXNC-UHFFFAOYSA-N','COc1ccc(CCOS(C)(=O)=O)cc1',NULL),
	(96222,0,1,NULL,'Consistent with Molecular Formula','C19H22N2O4S',374.4538,NULL,'7AD655F51E541925-FICuS-01-4E','7AD655F51E541925-FICTS-01-2D','7AD655F51E541925-uuuuu-01-FD','InChI=1S/C19H22N2O4S/c1-13-5-8-15(9-6-13)26(22,23)21-20-17-12-19(2,3)25-18-11-14(24-4)7-10-16(17)18/h5-11,21H,12H2,1-4H3','InChIKey=KLNTUJBWYYTWGF-UHFFFAOYSA-N','COc1ccc2c(c1)OC(C)(C)C/C2=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(96223,0,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'15885B150C145F80-FICuS-01-35','15885B150C145F80-FICTS-01-14','15885B150C145F80-uuuuu-01-E4','InChI=1S/C10H13NO3/c1-13-9-4-2-8(3-5-9)6-7-14-10(11)12/h2-5H,6-7H2,1H3,(H2,11,12)','InChIKey=VHGVAKIGRHLYPW-UHFFFAOYSA-N','COc1ccc(CCOC(N)=O)cc1',NULL),
	(96224,4,0,NULL,'Consistent with Molecular Formula','C17H20BrN5O5',454.2795,NULL,'5D531637E779326E-FICuS-01-45','5D531637E779326E-FICTS-01-24','B297C81116EA9BD3-uuuuu-01-16','InChI=1S/C17H19N5O5.BrH/c18-15-12-16(20-9-22(15)26-7-10-4-2-1-3-5-10)21(8-19-12)17-14(25)13(24)11(6-23)27-17;/h1-5,8-9,11,13-14,17-18,23-25H,6-7H2;1H/b18-15+;','InChIKey=KCCIRFUDFOLAMY-FLNCGGNMSA-N','Br.N=c1c2ncn(C3OC(CO)C(O)C3O)c2ncn1OCc1ccccc1','1'),
	(96225,0,0,NULL,'Consistent with Molecular Formula','C17H18N6O2',338.3682,NULL,'E7CB9E45EE382FFA-FICuS-01-A3','E7CB9E45EE382FFA-FICTS-01-82','E7CB9E45EE382FFA-uuuuu-01-52','InChI=1S/C17H18N6O2/c24-23(25)14-7-5-12(6-8-14)9-18-16-15-17(20-10-19-16)22(11-21-15)13-3-1-2-4-13/h5-8,10-11,13H,1-4,9H2,(H,18,19,20)','InChIKey=SVXLUWJCRBOPHF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CNc2ncnc3c2ncn3C2CCCC2)cc1',NULL),
	(96226,4,0,'40297-54-9','Consistent with Molecular Formula','C17H18N6O6',402.3658,NULL,'3497C93D722BC047-FICuS-01-4C','3497C93D722BC047-FICTS-01-2B','3497C93D722BC047-uuuuu-01-FB','InChI=1S/C17H18N6O6/c24-6-11-13(25)14(26)17(29-11)22-8-21-12-15(19-7-20-16(12)22)18-5-9-1-3-10(4-2-9)23(27)28/h1-4,7-8,11,13-14,17,24-26H,5-6H2,(H,18,19,20)','InChIKey=VAQMNFPQRLLRMG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CNc2ncnc3c2ncn3C2OC(CO)C(O)C2O)cc1','1'),
	(96227,0,0,'31739-70-5','Consistent with Molecular Formula','C12H10N4S2',274.3578,NULL,'E7871143903AC1BF-FICuS-01-54','E7871143903AC1BF-FICTS-01-33','E7871143903AC1BF-uuuuu-01-03','InChI=1S/C12H10N4S2/c13-12-15-10(9-11(16-12)18-7-14-9)17-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,13,15,16)','InChIKey=MCJWDQKZKWPSAS-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c2ncsc2n1',NULL),
	(96228,0,0,NULL,'Consistent with Molecular Formula','C5H4N4S2',184.2334,NULL,'F72A8F5543FF8833-FICuS-01-68','0F9ADD0EC48741FF-FICTS-01-6A','F72A8F5543FF8833-uuuuu-01-17','InChI=1S/C5H4N4S2/c6-5-8-3(10)2-4(9-5)11-1-7-2/h1H,(H3,6,8,9,10)','InChIKey=YECTYBAHWAFJGO-UHFFFAOYSA-N','Nc1nc2scnc2c(=S)[nH]1',NULL),
	(96229,0,0,'40497-69-6','Consistent with Molecular Formula','C23H27N5O4',437.4974,NULL,'D895DB58C5AB7C55-FICuS-01-83','D895DB58C5AB7C55-FICTS-01-62','D895DB58C5AB7C55-uuuuu-01-32','InChI=1S/C23H27N5O4/c1-4-32-23(29)28-19-13-18(20(24)22(25)27-19)26-21(14-5-9-16(30-2)10-6-14)15-7-11-17(31-3)12-8-15/h5-13,21H,4,24H2,1-3H3,(H4,25,26,27,28,29)','InChIKey=SFNZNMNPDHLHCF-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccc(OC)cc2)c2ccc(OC)cc2)c(N)c(N)n1',NULL),
	(96230,0,0,'30826-44-9','Consistent with Molecular Formula','C20H24N6O7',460.4456,NULL,'DCB7029076A9D2D5-FICuS-01-68','DCB7029076A9D2D5-FICTS-01-47','DCB7029076A9D2D5-uuuuu-01-17','InChI=1S/C20H24N6O7/c1-4-33-20(29)24-16-9-15(17(26(30)31)18(21)23-16)22-10-14(27)11-25(2)13-7-5-12(6-8-13)19(28)32-3/h5-9H,4,10-11H2,1-3H3,(H4,21,22,23,24,29)','InChIKey=OZUGMJPAWIYSMH-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCC(=O)CN(C)c2ccc(C(=O)OC)cc2)c([N+](=O)[O-])c(N)n1',NULL),
	(96231,0,0,'36125-57-2','Consistent with Molecular Formula','C16H22ClN5O',335.8357,NULL,'C67D0ED5ACB0034D-FICuS-01-7A','C67D0ED5ACB0034D-FICTS-01-59','C681A930933DDA03-uuuuu-01-00','InChI=1S/C16H21N5O.ClH/c17-15(20-22-10-12-6-2-1-3-7-12)14-16(18)21(11-19-14)13-8-4-5-9-13;/h1-3,6-7,11,13H,4-5,8-10,18H2,(H2,17,20);1H','InChIKey=CQOGDGRWVYJADR-UHFFFAOYSA-N','Cl.N=C(NOCc1ccccc1)c1ncn(C2CCCC2)c1N',NULL),
	(96232,4,0,'35966-87-1','Consistent with Molecular Formula','C16H21N5O5',363.3724,NULL,'CEC06290DAC761EB-FICuS-01-80','CEC06290DAC761EB-FICTS-01-5F','CEC06290DAC761EB-uuuuu-01-2F','InChI=1S/C16H21N5O5/c17-14(20-25-7-9-4-2-1-3-5-9)11-15(18)21(8-19-11)16-13(24)12(23)10(6-22)26-16/h1-5,8,10,12-13,16,22-24H,6-7,18H2,(H2,17,20)','InChIKey=VBOMXLBTLSXGQD-UHFFFAOYSA-N','N=C(NOCc1ccccc1)c1ncn(C2OC(CO)C(O)C2O)c1N','1'),
	(96233,3,0,'50767-27-6','Consistent with Molecular Formula','C10H14N6O2',250.2596,NULL,'FBC944EB23B167B6-FICuS-01-77','FBC944EB23B167B6-FICTS-01-56','FBC944EB23B167B6-uuuuu-01-26','InChI=1S/C10H14N6O2/c11-9-8-10(13-4-12-9)16(15-14-8)6-1-5(3-17)7(18)2-6/h4-7,17-18H,1-3H2,(H2,11,12,13)','InChIKey=VPWHQDBLRIQEQW-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1CC(O)C(CO)C1','1'),
	(96234,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a14) connected atoms =[ Cl Cl ]','C5H8Cl2CuN6O',302.6098,NULL,'D7FF737801F5AFA1-FICuS-01-7C','D7FF737801F5AFA1-FICTS-01-5B','E59C6060984E6985-uuuuu-01-FE','InChI=1S/C5H8N6O.2ClH.Cu/c1-7-11-10-5-3(4(6)12)8-2-9-5;;;/h2H,1H3,(H2,6,12)(H,7,10)(H,8,9);2*1H;/q;;;+2/p-2','InChIKey=MFYHONGXHMFGHU-UHFFFAOYSA-L','CN/N=N/c1nc[nH]c1C(N)=O.Cl[Cu]Cl',NULL),
	(96235,4,0,'14433-47-7','Consistent with Molecular Formula','C9H14N3O8P',323.1987,'Cap\nAracytidine 3\'-monophosphate\n2(1H)-Pyrimidinone, 4-amino-1-(3-O-phosphono-.beta.-D-arabinofuranosyl)-\nCytosine, 1-.beta.-D-arabinofuranosyl-, 3\'-(dihydrogen phosphate)','48D91E58D6CC449D-FICuS-01-78','48D91E58D6CC449D-FICTS-01-57','48D91E58D6CC449D-uuuuu-01-27','InChI=1S/C9H14N3O8P/c10-5-1-2-12(9(15)11-5)8-6(14)7(4(3-13)19-8)20-21(16,17)18/h1-2,4,6-8,13-14H,3H2,(H2,10,11,15)(H2,16,17,18)','InChIKey=UOOOPKANIPLQPU-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(OP(=O)(O)O)C2O)c(=O)n1','1'),
	(96236,1,0,'6815-38-9','Consistent with Molecular Formula','C5H8O4',132.1158,NULL,'691EEFBA40F32284-FICuS-01-67','691EEFBA40F32284-FICTS-01-46','691EEFBA40F32284-uuuuu-01-16','InChI=1S/C5H8O4/c6-2-4(8)1-5(9)3-7/h2,5,7,9H,1,3H2','InChIKey=QFNWRVAZZYFNCF-UHFFFAOYSA-N','O=CC(=O)CC(O)CO','1'),
	(96237,0,0,'26960-66-7','Consistent with Molecular Formula','C15H10ClNO2',271.7025,NULL,'5DACCE9300B24129-FICuS-01-5C','5DACCE9300B24129-FICTS-01-3B','5DACCE9300B24129-uuuuu-01-0B','InChI=1S/C15H10ClNO2/c16-11-7-5-10(6-8-11)9-17-13-4-2-1-3-12(13)14(18)15(17)19/h1-8H,9H2','InChIKey=VEBLIIOSJXGVAW-UHFFFAOYSA-N','O=C1C(=O)N(Cc2ccc(Cl)cc2)c2ccccc21',NULL),
	(96238,0,0,'28284-05-1','Consistent with Molecular Formula','C15H9NO3',251.241,NULL,'C63898EA11F7EE5F-FICuS-01-86','C63898EA11F7EE5F-FICTS-01-65','C63898EA11F7EE5F-uuuuu-01-35','InChI=1S/C15H9NO3/c17-13-11-8-4-5-9-12(11)16(15(13)19)14(18)10-6-2-1-3-7-10/h1-9H','InChIKey=YKLHWMNKDGZBAX-UHFFFAOYSA-N','O=C1C(=O)N(C(=O)c2ccccc2)c2ccccc21',NULL),
	(96239,0,0,'56310-22-6','Consistent with Molecular Formula','C8H20OSi',160.3314,NULL,'97620D2DFE9FCCB7-FICuS-01-92','97620D2DFE9FCCB7-FICTS-01-71','97620D2DFE9FCCB7-uuuuu-01-41','InChI=1S/C8H20OSi/c1-7(2,3)10(9)8(4,5)6/h9-10H,1-6H3','InChIKey=YSURHZMMYJSNFV-UHFFFAOYSA-N','CC(C)(C)[SiH](O)C(C)(C)C',NULL),
	(96240,0,0,'512-63-0','Consistent with Molecular Formula','C36H30O3Si3',594.8892,'Hexaphenylcyclotrisiloxane\nDiphenylsiloxane cyclic trimer\nCyclotrisiloxane, hexaphenyl-\nCyclotrisiloxane, hexaphenyl-','2E8CE9CC60708D0A-FICuS-01-77','2E8CE9CC60708D0A-FICTS-01-56','2E8CE9CC60708D0A-uuuuu-01-26','InChI=1S/C36H30O3Si3/c1-7-19-31(20-8-1)40(32-21-9-2-10-22-32)37-41(33-23-11-3-12-24-33,34-25-13-4-14-26-34)39-42(38-40,35-27-15-5-16-28-35)36-29-17-6-18-30-36/h1-30H','InChIKey=VCYDUTCMKSROID-UHFFFAOYSA-N','c1ccc([Si]2(c3ccccc3)O[Si](c3ccccc3)(c3ccccc3)O[Si](c3ccccc3)(c3ccccc3)O2)cc1',NULL),
	(96241,0,0,NULL,'Consistent with Molecular Formula','C9H24Cl3NSi3',336.9123,NULL,'15812F910BB93A5F-FICuS-01-54','15812F910BB93A5F-FICTS-01-33','15812F910BB93A5F-uuuuu-01-03','InChI=1S/C9H24Cl3NSi3/c1-14(2,7-10)13(15(3,4)8-11)16(5,6)9-12/h7-9H2,1-6H3','InChIKey=MAUQMQPZWMKNDT-UHFFFAOYSA-N','C[Si](C)(CCl)N([Si](C)(C)CCl)[Si](C)(C)CCl',NULL),
	(96242,4,0,NULL,'Consistent with Molecular Formula','C16H32Si4',336.7728,NULL,'2088ACD1AC49D8B2-FICuS-01-73','2088ACD1AC49D8B2-FICTS-01-52','E078644F6438B791-uuuuu-01-F6','InChI=1S/2C8H16Si2/c2*1-5-9(3)7-10(4,6-2)8-9/h2*5-6H,1-2,7-8H2,3-4H3','InChIKey=LSFZKMIHMRBJAP-UHFFFAOYSA-N','C=C[Si]1(C)C[Si](C)(C=C)C1.C=C[Si]1(C)C[Si](C)(C=C)C1','1'),
	(96243,0,0,'13321-36-3','Consistent with Molecular Formula','C8H20O2Si',176.3308,NULL,'E4329E11303F0F85-FICuS-01-44','E4329E11303F0F85-FICTS-01-23','E4329E11303F0F85-uuuuu-01-F3','InChI=1S/C8H20O2Si/c1-7(2,3)11(9,10)8(4,5)6/h9-10H,1-6H3','InChIKey=WLCHZGMNFDVFED-UHFFFAOYSA-N','CC(C)(C)[Si](O)(O)C(C)(C)C',NULL),
	(96244,0,0,'29147-13-5','Consistent with Molecular Formula','C17H14N6O2S',366.3966,NULL,'06ADC300191D944B-FICuS-01-4A','06ADC300191D944B-FICTS-01-29','06ADC300191D944B-uuuuu-01-F9','InChI=1S/C17H14N6O2S/c1-11-15(20-19-13-8-5-9-14(10-13)23(24)25)16(22(21-11)17(18)26)12-6-3-2-4-7-12/h2-10H,1H3,(H2,18,26)','InChIKey=QMVDAWBJEAPEAY-UHFFFAOYSA-N','Cc1nn(C(N)=S)c(-c2ccccc2)c1/N=N/c1cccc([N+](=O)[O-])c1',NULL),
	(96245,0,0,'29147-15-7','Consistent with Molecular Formula','C19H19N5S',349.4526,NULL,'265454D1D01240D9-FICuS-01-2E','265454D1D01240D9-FICTS-01-0D','265454D1D01240D9-uuuuu-01-DD','InChI=1S/C19H19N5S/c1-12-9-10-16(13(2)11-12)21-22-17-14(3)23-24(19(20)25)18(17)15-7-5-4-6-8-15/h4-11H,1-3H3,(H2,20,25)','InChIKey=INICIGJFJRKDRS-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(C)nn(C(N)=S)c2-c2ccccc2)c(C)c1',NULL),
	(96246,0,0,'29147-09-9','Consistent with Molecular Formula','C17H14ClN5S',355.8441,NULL,'C855F8270568EDEA-FICuS-01-75','C855F8270568EDEA-FICTS-01-54','C855F8270568EDEA-uuuuu-01-24','InChI=1S/C17H14ClN5S/c1-11-15(21-20-14-9-7-13(18)8-10-14)16(23(22-11)17(19)24)12-5-3-2-4-6-12/h2-10H,1H3,(H2,19,24)','InChIKey=WAPIWLFLEOFSSU-UHFFFAOYSA-N','Cc1nn(C(N)=S)c(-c2ccccc2)c1/N=N/c1ccc(Cl)cc1',NULL),
	(96247,0,0,'25913-44-4','Consistent with Molecular Formula','C19H19N5O2S',381.4514,NULL,'AE1A64F4F3A61CC7-FICuS-01-81','AE1A64F4F3A61CC7-FICTS-01-60','AE1A64F4F3A61CC7-uuuuu-01-30','InChI=1S/C19H19N5O2S/c1-12-17(22-21-15-11-14(25-2)9-10-16(15)26-3)18(24(23-12)19(20)27)13-7-5-4-6-8-13/h4-11H,1-3H3,(H2,20,27)','InChIKey=JKFHQCNTMDFENA-UHFFFAOYSA-N','COc1ccc(OC)c(/N=N/c2c(C)nn(C(N)=S)c2-c2ccccc2)c1',NULL),
	(96248,0,0,'29147-06-6','Consistent with Molecular Formula','C18H17N5S',335.4258,NULL,'AC643EF32478B1EF-FICuS-01-79','AC643EF32478B1EF-FICTS-01-58','AC643EF32478B1EF-uuuuu-01-28','InChI=1S/C18H17N5S/c1-12-8-6-7-11-15(12)20-21-16-13(2)22-23(18(19)24)17(16)14-9-4-3-5-10-14/h3-11H,1-2H3,(H2,19,24)','InChIKey=RFAHKQOFUPLWKW-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1c(C)nn(C(N)=S)c1-c1ccccc1',NULL),
	(96249,0,0,'29147-10-2','Consistent with Molecular Formula','C17H14BrN5S',400.2951,NULL,'06D6CC5C22BC7773-FICuS-01-66','06D6CC5C22BC7773-FICTS-01-45','06D6CC5C22BC7773-uuuuu-01-15','InChI=1S/C17H14BrN5S/c1-11-15(21-20-14-9-7-13(18)8-10-14)16(23(22-11)17(19)24)12-5-3-2-4-6-12/h2-10H,1H3,(H2,19,24)','InChIKey=YHXOPWVALKGEGO-UHFFFAOYSA-N','Cc1nn(C(N)=S)c(-c2ccccc2)c1/N=N/c1ccc(Br)cc1',NULL),
	(96250,0,0,'29147-18-0','Consistent with Molecular Formula','C18H16ClN5S',369.8709,NULL,'71E7764077A533D4-FICuS-01-3E','71E7764077A533D4-FICTS-01-1D','71E7764077A533D4-uuuuu-01-ED','InChI=1S/C18H16ClN5S/c1-11-7-6-10-14(19)15(11)21-22-16-12(2)23-24(18(20)25)17(16)13-8-4-3-5-9-13/h3-10H,1-2H3,(H2,20,25)','InChIKey=RPZOCLBOECWPEN-UHFFFAOYSA-N','Cc1cccc(Cl)c1/N=N/c1c(C)nn(C(N)=S)c1-c1ccccc1',NULL),
	(96251,0,0,'25913-40-0','Consistent with Molecular Formula','C19H19N5S',349.4526,NULL,'420ABD0CF5C17F95-FICuS-01-71','420ABD0CF5C17F95-FICTS-01-50','420ABD0CF5C17F95-uuuuu-01-20','InChI=1S/C19H19N5S/c1-12-8-7-9-13(2)16(12)21-22-17-14(3)23-24(19(20)25)18(17)15-10-5-4-6-11-15/h4-11H,1-3H3,(H2,20,25)','InChIKey=KBNWULDWGBLEIL-UHFFFAOYSA-N','Cc1cccc(C)c1/N=N/c1c(C)nn(C(N)=S)c1-c1ccccc1',NULL),
	(96252,0,0,'29147-07-7','Consistent with Molecular Formula','C18H17N5S',335.4258,NULL,'D5DF4CAA0BE767A2-FICuS-01-91','D5DF4CAA0BE767A2-FICTS-01-70','D5DF4CAA0BE767A2-uuuuu-01-40','InChI=1S/C18H17N5S/c1-12-8-10-15(11-9-12)20-21-16-13(2)22-23(18(19)24)17(16)14-6-4-3-5-7-14/h3-11H,1-2H3,(H2,19,24)','InChIKey=OZRLNHKKUCJKQV-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(C)nn(C(N)=S)c2-c2ccccc2)cc1',NULL),
	(96253,0,0,'25913-38-6','Consistent with Molecular Formula','C17H14ClN5S',355.8441,NULL,'697A67109D5DF736-FICuS-01-58','697A67109D5DF736-FICTS-01-37','697A67109D5DF736-uuuuu-01-07','InChI=1S/C17H14ClN5S/c1-11-15(21-20-14-9-5-8-13(18)10-14)16(23(22-11)17(19)24)12-6-3-2-4-7-12/h2-10H,1H3,(H2,19,24)','InChIKey=QTYDNPHNAZRMPM-UHFFFAOYSA-N','Cc1nn(C(N)=S)c(-c2ccccc2)c1/N=N/c1cccc(Cl)c1',NULL),
	(96254,0,0,'25913-39-7','Consistent with Molecular Formula','C17H15N5S',321.399,NULL,'FB79D290FC8A3835-FICuS-01-73','FB79D290FC8A3835-FICTS-01-52','FB79D290FC8A3835-uuuuu-01-22','InChI=1S/C17H15N5S/c1-12-15(20-19-14-10-6-3-7-11-14)16(22(21-12)17(18)23)13-8-4-2-5-9-13/h2-11H,1H3,(H2,18,23)','InChIKey=REMSGPDULBFCHU-UHFFFAOYSA-N','Cc1nn(C(N)=S)c(-c2ccccc2)c1/N=N/c1ccccc1',NULL),
	(96255,0,0,'29147-14-6','Consistent with Molecular Formula','C19H19N5OS',365.452,NULL,'347F42037EA8FB2A-FICuS-01-64','347F42037EA8FB2A-FICTS-01-43','347F42037EA8FB2A-uuuuu-01-13','InChI=1S/C19H19N5OS/c1-3-25-16-11-9-15(10-12-16)21-22-17-13(2)23-24(19(20)26)18(17)14-7-5-4-6-8-14/h4-12H,3H2,1-2H3,(H2,20,26)','InChIKey=NWWHJOMDERLVKA-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2c(C)nn(C(N)=S)c2-c2ccccc2)cc1',NULL),
	(96256,0,0,'29147-12-4','Consistent with Molecular Formula','C18H17N5OS',351.4252,NULL,'F440B4FC3726F1FB-FICuS-01-75','F440B4FC3726F1FB-FICTS-01-54','F440B4FC3726F1FB-uuuuu-01-24','InChI=1S/C18H17N5OS/c1-12-16(21-20-14-9-6-10-15(11-14)24-2)17(23(22-12)18(19)25)13-7-4-3-5-8-13/h3-11H,1-2H3,(H2,19,25)','InChIKey=XZBCOSCNDPRAPL-UHFFFAOYSA-N','COc1cccc(/N=N/c2c(C)nn(C(N)=S)c2-c2ccccc2)c1',NULL),
	(96257,0,0,'29147-11-3','Consistent with Molecular Formula','C18H17N5OS',351.4252,NULL,'D5BC00741B291D49-FICuS-01-50','D5BC00741B291D49-FICTS-01-2F','D5BC00741B291D49-uuuuu-01-FF','InChI=1S/C18H17N5OS/c1-12-16(21-20-14-10-6-7-11-15(14)24-2)17(23(22-12)18(19)25)13-8-4-3-5-9-13/h3-11H,1-2H3,(H2,19,25)','InChIKey=CYROVFNRWWJSIN-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(C)nn(C(N)=S)c1-c1ccccc1',NULL),
	(96258,0,0,'29147-16-8','Consistent with Molecular Formula','C19H19N5S',349.4526,NULL,'FBCE10565F313261-FICuS-01-4E','FBCE10565F313261-FICTS-01-2D','FBCE10565F313261-uuuuu-01-FD','InChI=1S/C19H19N5S/c1-12-9-10-13(2)16(11-12)21-22-17-14(3)23-24(19(20)25)18(17)15-7-5-4-6-8-15/h4-11H,1-3H3,(H2,20,25)','InChIKey=QGWRIVZHXWFEQW-UHFFFAOYSA-N','Cc1ccc(C)c(/N=N/c2c(C)nn(C(N)=S)c2-c2ccccc2)c1',NULL),
	(96259,0,0,'35872-20-9','Consistent with Molecular Formula','C12H12N6O2S',304.3258,NULL,'3187E91D2CEB2BF1-FICuS-01-74','3187E91D2CEB2BF1-FICTS-01-53','3187E91D2CEB2BF1-uuuuu-01-23','InChI=1S/C12H12N6O2S/c1-7-11(8(2)17(16-7)12(13)21)15-14-9-4-3-5-10(6-9)18(19)20/h3-6H,1-2H3,(H2,13,21)','InChIKey=YSAVLNJYKNIGSQ-UHFFFAOYSA-N','Cc1nn(C(N)=S)c(C)c1/N=N/c1cccc([N+](=O)[O-])c1',NULL),
	(96260,0,0,'3696-00-2','Consistent with Molecular Formula','C12H13N5S',259.3282,NULL,'2AD87539F1AF9554-FICuS-01-63','2AD87539F1AF9554-FICTS-01-42','2AD87539F1AF9554-uuuuu-01-12','InChI=1S/C12H13N5S/c1-8-11(9(2)17(16-8)12(13)18)15-14-10-6-4-3-5-7-10/h3-7H,1-2H3,(H2,13,18)','InChIKey=ZHZVIGHNOIKAGZ-UHFFFAOYSA-N','Cc1nn(C(N)=S)c(C)c1/N=N/c1ccccc1',NULL),
	(96261,0,0,'29141-31-9','Consistent with Molecular Formula','C12H12N6O2S',304.3258,NULL,'6AF34ECEFBD1F442-FICuS-01-95','6AF34ECEFBD1F442-FICTS-01-74','6AF34ECEFBD1F442-uuuuu-01-44','InChI=1S/C12H12N6O2S/c1-7-11(8(2)17(16-7)12(13)21)15-14-9-5-3-4-6-10(9)18(19)20/h3-6H,1-2H3,(H2,13,21)','InChIKey=STEDZTLOLLIYTB-UHFFFAOYSA-N','Cc1nn(C(N)=S)c(C)c1/N=N/c1ccccc1[N+](=O)[O-]',NULL),
	(96262,0,0,'29147-32-8','Consistent with Molecular Formula','C14H17N5OS',303.3812,NULL,'385104A0109B0189-FICuS-01-1B','385104A0109B0189-FICTS-01-FA','385104A0109B0189-uuuuu-01-CA','InChI=1S/C14H17N5OS/c1-4-20-12-8-6-5-7-11(12)16-17-13-9(2)18-19(10(13)3)14(15)21/h5-8H,4H2,1-3H3,(H2,15,21)','InChIKey=BKOTYJGMUWOJGP-UHFFFAOYSA-N','CCOc1ccccc1/N=N/c1c(C)nn(C(N)=S)c1C',NULL),
	(96263,0,0,'35872-29-8','Consistent with Molecular Formula','C14H17N5S',287.3818,NULL,'61AA08B33B92F2F1-FICuS-01-5C','61AA08B33B92F2F1-FICTS-01-3B','61AA08B33B92F2F1-uuuuu-01-0B','InChI=1S/C14H17N5S/c1-8-5-6-12(9(2)7-8)16-17-13-10(3)18-19(11(13)4)14(15)20/h5-7H,1-4H3,(H2,15,20)','InChIKey=YMYQNESVVFFCCG-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(C)nn(C(N)=S)c2C)c(C)c1',NULL),
	(96264,0,0,'25913-37-5','Consistent with Molecular Formula','C14H17N5S',287.3818,NULL,'F10AEB96E64A4000-FICuS-01-59','F10AEB96E64A4000-FICTS-01-38','F10AEB96E64A4000-uuuuu-01-08','InChI=1S/C14H17N5S/c1-8-5-6-9(2)12(7-8)16-17-13-10(3)18-19(11(13)4)14(15)20/h5-7H,1-4H3,(H2,15,20)','InChIKey=VNZLFDCTIOUUOV-UHFFFAOYSA-N','Cc1ccc(C)c(/N=N/c2c(C)nn(C(N)=S)c2C)c1',NULL),
	(96265,0,0,'1867-29-4','Consistent with Molecular Formula','C12H12ClN5S',293.7733,NULL,'DAA207D395CA967A-FICuS-01-76','DAA207D395CA967A-FICTS-01-55','DAA207D395CA967A-uuuuu-01-25','InChI=1S/C12H12ClN5S/c1-7-11(8(2)18(17-7)12(14)19)16-15-10-5-3-4-9(13)6-10/h3-6H,1-2H3,(H2,14,19)','InChIKey=UYYNJLGQTSCKQW-UHFFFAOYSA-N','Cc1nn(C(N)=S)c(C)c1/N=N/c1cccc(Cl)c1',NULL),
	(96266,0,0,'1867-30-7','Consistent with Molecular Formula','C12H12ClN5S',293.7733,NULL,'F6C7A691D0977A6A-FICuS-01-71','F6C7A691D0977A6A-FICTS-01-50','F6C7A691D0977A6A-uuuuu-01-20','InChI=1S/C12H12ClN5S/c1-7-11(8(2)18(17-7)12(14)19)16-15-10-5-3-9(13)4-6-10/h3-6H,1-2H3,(H2,14,19)','InChIKey=SBSVQKGKKVKZLR-UHFFFAOYSA-N','Cc1nn(C(N)=S)c(C)c1/N=N/c1ccc(Cl)cc1',NULL),
	(96267,0,0,'1867-28-3','Consistent with Molecular Formula','C13H15N5S',273.355,NULL,'1355C102ED99EA80-FICuS-01-54','1355C102ED99EA80-FICTS-01-33','1355C102ED99EA80-uuuuu-01-03','InChI=1S/C13H15N5S/c1-8-4-6-11(7-5-8)15-16-12-9(2)17-18(10(12)3)13(14)19/h4-7H,1-3H3,(H2,14,19)','InChIKey=VIWCWSNQIDLXJY-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(C)nn(C(N)=S)c2C)cc1',NULL),
	(96268,0,0,'29147-33-9','Consistent with Molecular Formula','C14H17N5OS',303.3812,NULL,'F3A27F37FF3115FD-FICuS-01-7A','F3A27F37FF3115FD-FICTS-01-59','F3A27F37FF3115FD-uuuuu-01-29','InChI=1S/C14H17N5OS/c1-4-20-12-7-5-11(6-8-12)16-17-13-9(2)18-19(10(13)3)14(15)21/h5-8H,4H2,1-3H3,(H2,15,21)','InChIKey=LLTWUHGWPWWPBI-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2c(C)nn(C(N)=S)c2C)cc1',NULL),
	(96269,0,0,'35872-30-1','Consistent with Molecular Formula','C14H17N5S',287.3818,NULL,'80D061D011344776-FICuS-01-1F','80D061D011344776-FICTS-01-FE','80D061D011344776-uuuuu-01-CE','InChI=1S/C14H17N5S/c1-8-6-5-7-9(2)12(8)16-17-13-10(3)18-19(11(13)4)14(15)20/h5-7H,1-4H3,(H2,15,20)','InChIKey=FOQTVCROTOHLKP-UHFFFAOYSA-N','Cc1cccc(C)c1/N=N/c1c(C)nn(C(N)=S)c1C',NULL),
	(96270,0,0,'29276-93-5','Consistent with Molecular Formula','C13H15N5S',273.355,NULL,'7712672D43B4D685-FICuS-01-3F','7712672D43B4D685-FICTS-01-1E','7712672D43B4D685-uuuuu-01-EE','InChI=1S/C13H15N5S/c1-8-6-4-5-7-11(8)15-16-12-9(2)17-18(10(12)3)13(14)19/h4-7H,1-3H3,(H2,14,19)','InChIKey=DANXIPIOCOPDQP-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1c(C)nn(C(N)=S)c1C',NULL),
	(96271,0,0,'29147-34-0','Consistent with Molecular Formula','C13H15N5OS',289.3544,NULL,'4E5C71007D16AB7B-FICuS-01-5E','4E5C71007D16AB7B-FICTS-01-3D','4E5C71007D16AB7B-uuuuu-01-0D','InChI=1S/C13H15N5OS/c1-8-12(9(2)18(17-8)13(14)20)16-15-10-6-4-5-7-11(10)19-3/h4-7H,1-3H3,(H2,14,20)','InChIKey=FIYNIKROGRPTLL-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(C)nn(C(N)=S)c1C',NULL),
	(96272,0,0,'29141-33-1','Consistent with Molecular Formula','C13H14ClN5S',307.8001,NULL,'3499B851B105AA55-FICuS-01-44','3499B851B105AA55-FICTS-01-23','3499B851B105AA55-uuuuu-01-F3','InChI=1S/C13H14ClN5S/c1-7-5-4-6-10(14)11(7)16-17-12-8(2)18-19(9(12)3)13(15)20/h4-6H,1-3H3,(H2,15,20)','InChIKey=SCUVZGPSGSPBET-UHFFFAOYSA-N','Cc1cccc(Cl)c1/N=N/c1c(C)nn(C(N)=S)c1C',NULL),
	(96273,0,0,'103-18-4','Consistent with Molecular Formula','C12H11N3O',213.2384,'4-Amino-4\'-hydroxyazobenzene\n4\'-Hydroxy-4-aminoazobenzene\np-[(p-Aminophenyl)azo]phenol\nPhenol, p-((p-aminophenyl)azo)-\nAzobenzene, 4-amino-4\'-hydroxy-\nWLN: ZR DNUNR DQ\nPhenol, 4-[(4-aminophenyl)azo]-\nPhenol, p-[(p-aminophenyl)azo]-','5A989107FA03A22C-FICuS-01-51','5A989107FA03A22C-FICTS-01-30','5A989107FA03A22C-uuuuu-01-00','InChI=1S/C12H11N3O/c13-9-1-3-10(4-2-9)14-15-11-5-7-12(16)8-6-11/h1-8,16H,13H2','InChIKey=NCKPQOUTAMSEAO-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(O)cc2)cc1',NULL),
	(96274,0,0,'2496-15-3','Consistent with Molecular Formula','C14H15N3O',241.292,'4-(p-Dimethylaminophenylazo)phenol\n4-Hydroxy-4\'-(dimethylamino)azobenzene\nPhenol, 4-[[4-(dimethylamino)phenyl]azo]-\nPhenol, p-[[p-(dimethylamino)phenyl]azo]-','59CD9E23C20B2AE0-FICuS-01-6E','59CD9E23C20B2AE0-FICTS-01-4D','59CD9E23C20B2AE0-uuuuu-01-1D','InChI=1S/C14H15N3O/c1-17(2)13-7-3-11(4-8-13)15-16-12-5-9-14(18)10-6-12/h3-10,18H,1-2H3','InChIKey=CQKQINNUKSBEQR-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc(O)cc2)cc1',NULL),
	(96275,0,0,'26449-54-7','Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'A8C8B55789053A77-FICuS-01-56','A8C8B55789053A77-FICTS-01-35','A8C8B55789053A77-uuuuu-01-05','InChI=1S/C15H14ClNO2/c1-2-19-13-6-7-14(15(18)9-13)17-10-11-4-3-5-12(16)8-11/h3-10,18H,2H2,1H3','InChIKey=WTJFTIOKKMIEMU-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2cccc(Cl)c2)c(O)c1',NULL),
	(96276,0,0,'26449-56-9','Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'7505BF0661106A33-FICuS-01-2B','7505BF0661106A33-FICTS-01-0A','7505BF0661106A33-uuuuu-01-DA','InChI=1S/C15H13Cl2NO2/c1-2-20-10-6-7-14(15(19)8-10)18-9-11-12(16)4-3-5-13(11)17/h3-9,19H,2H2,1H3','InChIKey=KJRJCLGGJCCECD-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2c(Cl)cccc2Cl)c(O)c1',NULL),
	(96277,0,0,'26449-57-0','Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'DB6FAF1A149F4C0D-FICuS-01-91','DB6FAF1A149F4C0D-FICTS-01-70','DB6FAF1A149F4C0D-uuuuu-01-40','InChI=1S/C15H13Cl2NO2/c1-2-20-11-4-6-14(15(19)8-11)18-9-10-3-5-12(16)13(17)7-10/h3-9,19H,2H2,1H3','InChIKey=AUISBXAVZZRMPC-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccc(Cl)c(Cl)c2)c(O)c1',NULL),
	(96278,0,0,'26449-58-1','Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'2F649782CEAEAD16-FICuS-01-7D','2F649782CEAEAD16-FICTS-01-5C','2F649782CEAEAD16-uuuuu-01-2C','InChI=1S/C15H13Cl2NO2/c1-2-20-13-3-4-14(15(19)8-13)18-9-10-5-11(16)7-12(17)6-10/h3-9,19H,2H2,1H3','InChIKey=DSBSFIMYPHGYDF-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2cc(Cl)cc(Cl)c2)c(O)c1',NULL),
	(96279,0,0,'26698-97-5','Consistent with Molecular Formula','C18H21NO5',331.3676,NULL,'946D4C86540D575C-FICuS-01-54','946D4C86540D575C-FICTS-01-33','946D4C86540D575C-uuuuu-01-03','InChI=1S/C18H21NO5/c1-5-24-13-6-7-14(15(20)10-13)19-11-12-8-16(21-2)18(23-4)17(9-12)22-3/h6-11,20H,5H2,1-4H3','InChIKey=KOKYHYXMDPZYSW-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2cc(OC)c(OC)c(OC)c2)c(O)c1',NULL),
	(96280,0,0,'26449-43-4','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'B5B5BDD305733A9B-FICuS-01-70','B5B5BDD305733A9B-FICTS-01-4F','B5B5BDD305733A9B-uuuuu-01-1F','InChI=1S/C15H15NO3/c1-2-19-13-6-7-14(15(18)9-13)16-10-11-4-3-5-12(17)8-11/h3-10,17-18H,2H2,1H3','InChIKey=SOAIBXPFTBJFHI-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2cccc(O)c2)c(O)c1',NULL),
	(96281,0,0,'26449-50-3','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'F84541F6DE325236-FICuS-01-4D','F84541F6DE325236-FICTS-01-2C','F84541F6DE325236-uuuuu-01-FC','InChI=1S/C15H14N2O4/c1-2-21-12-7-8-13(15(18)9-12)16-10-11-5-3-4-6-14(11)17(19)20/h3-10,18H,2H2,1H3','InChIKey=VLOKVLOQMQCNBA-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccccc2[N+](=O)[O-])c(O)c1',NULL),
	(96282,0,0,NULL,'Consistent with Molecular Formula','C13H6ClNO3',259.6483,NULL,'2EBAB9767B391C25-FICuS-01-69','2EBAB9767B391C25-FICTS-01-48','2EBAB9767B391C25-uuuuu-01-18','InChI=1S/C13H6ClNO3/c14-11-3-1-2-9-8-5-4-7(15(17)18)6-10(8)13(16)12(9)11/h1-6H','InChIKey=UEZFZNJVFXLKLJ-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2cccc(Cl)c21',NULL),
	(96283,0,0,NULL,'Consistent with Molecular Formula','C13H8INO',321.1168,NULL,'C9B42DFBC1CD42F2-FICuS-01-90','3F3BB66C797AE042-FICTS-01-48','C9B42DFBC1CD42F2-uuuuu-01-3F','InChI=1S/C13H8INO/c14-8-5-6-10-9-3-1-2-4-11(9)13(16)15-12(10)7-8/h1-7H,(H,15,16)','InChIKey=QPBCZZGQWOIFAU-UHFFFAOYSA-N','O=c1[nH]c2cc(I)ccc2c2ccccc12',NULL),
	(96284,0,0,NULL,'Consistent with Molecular Formula','C15H9F3N2O2',306.2435,NULL,'85D425BF437F2B9F-FICuS-01-72','2A22F473AE8628A5-FICTS-01-35','85D425BF437F2B9F-uuuuu-01-21','InChI=1S/C15H9F3N2O2/c16-15(17,18)14(22)19-11-7-3-6-9-8-4-1-2-5-10(8)13(21)20-12(9)11/h1-7H,(H,19,22)(H,20,21)','InChIKey=GDEWNPIALCTPLY-UHFFFAOYSA-N','O=C(Nc1cccc2c1[nH]c(=O)c1ccccc12)C(F)(F)F',NULL),
	(96285,0,0,'26689-99-6','Consistent with Molecular Formula','C13H9ClN2O',244.6799,NULL,'094D5F4FA68AA3CD-FICuS-01-88','70A27794F3660C32-FICTS-01-18','094D5F4FA68AA3CD-uuuuu-01-37','InChI=1S/C13H9ClN2O/c14-7-1-3-9-10-6-8(15)2-4-12(10)16-13(17)11(9)5-7/h1-6H,15H2,(H,16,17)','InChIKey=CBDFLCDZPOWADC-UHFFFAOYSA-N','Nc1ccc2[nH]c(=O)c3cc(Cl)ccc3c2c1',NULL),
	(96286,0,0,'26689-69-0','Consistent with Molecular Formula','C13H8Br2N2O',368.027,NULL,'78B0860867CA190B-FICuS-01-4B','489A62A1151487A2-FICTS-01-13','78B0860867CA190B-uuuuu-01-FA','InChI=1S/C13H8Br2N2O/c14-6-1-2-7-8-4-11(16)10(15)5-12(8)17-13(18)9(7)3-6/h1-5H,16H2,(H,17,18)','InChIKey=YJEOVWLCTWGXDK-UHFFFAOYSA-N','Nc1cc2c(cc1Br)[nH]c(=O)c1cc(Br)ccc12',NULL),
	(96287,0,0,NULL,'Consistent with Molecular Formula','C13H8Br2N2O',368.027,NULL,'0252D002472B4703-FICuS-01-13','7CDCE6141A46536E-FICTS-01-46','0252D002472B4703-uuuuu-01-C2','InChI=1S/C13H8Br2N2O/c14-8-5-9(15)11(16)12-10(8)6-3-1-2-4-7(6)13(18)17-12/h1-5H,16H2,(H,17,18)','InChIKey=HDFRODLERVAMAX-UHFFFAOYSA-N','Nc1c(Br)cc(Br)c2c1[nH]c(=O)c1ccccc12',NULL),
	(96288,0,0,'26689-67-8','Consistent with Molecular Formula','C13H6Br2N2O3',398.01,NULL,'221B9F9437E952E5-FICuS-01-53','51E52FA6FF45191A-FICTS-01-46','221B9F9437E952E5-uuuuu-01-02','InChI=1S/C13H6Br2N2O3/c14-6-1-2-7-8-4-12(17(19)20)10(15)5-11(8)16-13(18)9(7)3-6/h1-5H,(H,16,18)','InChIKey=XXIHVUROBJUZJU-UHFFFAOYSA-N','O=c1[nH]c2cc(Br)c([N+](=O)[O-])cc2c2ccc(Br)cc12',NULL),
	(96289,0,0,'27022-18-0','Consistent with Molecular Formula','C22H15NO4',357.3648,NULL,'697C3983CE2B698F-FICuS-01-70','697C3983CE2B698F-FICTS-01-4F','697C3983CE2B698F-uuuuu-01-1F','InChI=1S/C22H15NO4/c24-21-17-7-3-1-5-15(17)16-6-2-4-8-18(16)22(25)23(21)12-14-9-10-19-20(11-14)27-13-26-19/h1-11H,12-13H2','InChIKey=GBBSJVJKJAPRFA-UHFFFAOYSA-N','O=c1c2ccccc2c2ccccc2c(=O)n1Cc1ccc2c(c1)OCO2',NULL),
	(96290,0,0,NULL,'Consistent with Molecular Formula','C22H17NO5',375.38,'{2\'-[(1,3-benzodioxol-5-ylmethyl)carbamoyl] biphenyl-2-yl}acetic acid','CB52F960AE08F145-FICuS-01-66','CB52F960AE08F145-FICTS-01-45','CB52F960AE08F145-uuuuu-01-15','InChI=1S/C22H17NO5/c24-21(23-12-14-9-10-19-20(11-14)28-13-27-19)17-7-3-1-5-15(17)16-6-2-4-8-18(16)22(25)26/h1-11H,12-13H2,(H,23,24)(H,25,26)','InChIKey=WEXQNBUNEGXIMF-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)NCc1ccc2c(c1)OCO2',NULL),
	(96291,0,0,NULL,'Consistent with Molecular Formula','C27H15Cl2NO2',456.327,NULL,'00D346D3777BEC43-FICuS-01-55','00D346D3777BEC43-FICTS-01-34','00D346D3777BEC43-uuuuu-01-04','InChI=1S/C27H15Cl2NO2/c28-17-9-10-19-15(12-17)11-16-13-18(14-24(29)25(16)19)30-26(31)22-7-3-1-5-20(22)21-6-2-4-8-23(21)27(30)32/h1-10,12-14H,11H2','InChIKey=OHRLDETYMRUJJQ-UHFFFAOYSA-N','O=c1c2ccccc2c2ccccc2c(=O)n1-c1cc(Cl)c2c(c1)Cc1cc(Cl)ccc1-2',NULL),
	(96292,0,0,NULL,'Consistent with Molecular Formula','C27H18N2O4',434.4502,NULL,'60B8D01FC8756B51-FICuS-01-57','9E39637FFAA2CE76-FICTS-01-65','60B8D01FC8756B51-uuuuu-01-06','InChI=1S/C27H18N2O4/c30-25(21-10-4-1-7-17(21)18-8-3-6-12-23(18)27(32)33)28-16-13-14-20-19-9-2-5-11-22(19)26(31)29-24(20)15-16/h1-15H,(H,28,30)(H,29,31)(H,32,33)','InChIKey=MWPPELUBOBZLKD-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)Nc1ccc2c(c1)[nH]c(=O)c1ccccc12',NULL),
	(96293,1,0,NULL,'Consistent with Molecular Formula','C27H19NO4',421.4514,NULL,'CBC737956C9F1831-FICuS-01-63','CBC737956C9F1831-FICTS-01-42','CBC737956C9F1831-uuuuu-01-12','InChI=1S/C27H19NO4/c29-25-21-10-4-1-7-17(21)20-14-13-16(15-24(20)25)28-26(30)22-11-5-2-8-18(22)19-9-3-6-12-23(19)27(31)32/h1-15,25,29H,(H,28,30)(H,31,32)','InChIKey=GYBADYHXHHPWEX-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)Nc1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(96294,0,0,'27375-01-5','Consistent with Molecular Formula','C13H9BrN2O',289.1309,NULL,'139151378CE0EAA9-FICuS-01-55','A66DE82B66A44FA4-FICTS-01-58','139151378CE0EAA9-uuuuu-01-04','InChI=1S/C13H9BrN2O/c14-11-6-7(15)5-10-8-3-1-2-4-9(8)13(17)16-12(10)11/h1-6H,15H2,(H,16,17)','InChIKey=WHBZFVPPJSIIJL-UHFFFAOYSA-N','Nc1cc(Br)c2[nH]c(=O)c3ccccc3c2c1',NULL),
	(96295,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O',244.6799,NULL,'3AF9F832EB76AC7B-FICuS-01-8E','0FC4253B101E924C-FICTS-01-28','3AF9F832EB76AC7B-uuuuu-01-3D','InChI=1S/C13H9ClN2O/c14-7-1-3-10-11(5-7)9-4-2-8(15)6-12(9)16-13(10)17/h1-6H,15H2,(H,16,17)','InChIKey=NMYIVWNWWUOPBU-UHFFFAOYSA-N','Nc1ccc2c(c1)[nH]c(=O)c1ccc(Cl)cc12',NULL),
	(96296,0,0,'27375-05-9','Consistent with Molecular Formula','C13H9ClN2O',244.6799,NULL,'57BF775BCBC55BC1-FICuS-01-88','1EBE63E6F08093C2-FICTS-01-46','57BF775BCBC55BC1-uuuuu-01-37','InChI=1S/C13H9ClN2O/c14-10-3-1-2-9-12(10)8-5-4-7(15)6-11(8)16-13(9)17/h1-6H,15H2,(H,16,17)','InChIKey=CRQUIXNEMLINMX-UHFFFAOYSA-N','Nc1ccc2c(c1)[nH]c(=O)c1cccc(Cl)c12',NULL),
	(96297,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O3',255.2324,NULL,'A39828CD7F34DAD8-FICuS-01-82','43CD53F2F029E5BD-FICTS-01-55','A39828CD7F34DAD8-uuuuu-01-31','InChI=1S/C13H9N3O3/c14-11-6-7(16(18)19)5-10-8-3-1-2-4-9(8)13(17)15-12(10)11/h1-6H,14H2,(H,15,17)','InChIKey=SJQSZEIRDFNLLJ-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])cc2c1[nH]c(=O)c1ccccc12',NULL),
	(96298,0,0,'26844-84-8','Consistent with Molecular Formula','C13H8Cl2N2O',279.125,NULL,'F8E6B28C503052BC-FICuS-01-63','7EE7A14808D1D68A-FICTS-01-4C','F8E6B28C503052BC-uuuuu-01-12','InChI=1S/C13H8Cl2N2O/c14-6-1-2-7-8-4-11(16)10(15)5-12(8)17-13(18)9(7)3-6/h1-5H,16H2,(H,17,18)','InChIKey=MJIXSNZBXOJYLA-UHFFFAOYSA-N','Nc1cc2c(cc1Cl)[nH]c(=O)c1cc(Cl)ccc12',NULL),
	(96299,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2O',279.125,NULL,'9B20F4D3F1633786-FICuS-01-4D','18D38A3945699B7B-FICTS-01-37','9B20F4D3F1633786-uuuuu-01-FC','InChI=1S/C13H8Cl2N2O/c14-6-1-2-7-8-4-10(15)11(16)5-12(8)17-13(18)9(7)3-6/h1-5H,16H2,(H,17,18)','InChIKey=HMNIKNJZNATMSI-UHFFFAOYSA-N','Nc1cc2[nH]c(=O)c3cc(Cl)ccc3c2cc1Cl',NULL),
	(96300,0,0,NULL,'Consistent with Molecular Formula','C13H7Br3N2O',446.9231,NULL,'AAFBC7F768B2B69E-FICuS-01-A0','752BE0DE121C3689-FICTS-01-35','AAFBC7F768B2B69E-uuuuu-01-4F','InChI=1S/C13H7Br3N2O/c14-5-1-2-6-7(3-5)13(19)18-9-4-8(15)12(17)11(16)10(6)9/h1-4H,17H2,(H,18,19)','InChIKey=ULWPPXBIYOKUPE-UHFFFAOYSA-N','Nc1c(Br)cc2[nH]c(=O)c3cc(Br)ccc3c2c1Br',NULL),
	(96301,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'EF76E5FEEEB698AE-FICuS-01-BD','7C35E3AB40749D87-FICTS-01-3E','EF76E5FEEEB698AE-uuuuu-01-6C','InChI=1S/C15H11ClN2O2/c1-8(19)17-10-3-5-14-12(7-10)11-4-2-9(16)6-13(11)15(20)18-14/h2-7H,1H3,(H,17,19)(H,18,20)','InChIKey=XWRQGESLJXCKTI-UHFFFAOYSA-N','CC(=O)Nc1ccc2[nH]c(=O)c3cc(Cl)ccc3c2c1',NULL),
	(96302,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O2',321.1622,NULL,'6A5C64F6AC665128-FICuS-01-5C','F11A1A0DE81471FC-FICTS-01-48','6A5C64F6AC665128-uuuuu-01-0B','InChI=1S/C15H10Cl2N2O2/c1-7(20)18-14-5-10-9-3-2-8(16)4-11(9)15(21)19-13(10)6-12(14)17/h2-6H,1H3,(H,18,20)(H,19,21)','InChIKey=QDTMPHXUWHYQEM-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)[nH]c(=O)c1cc(Cl)ccc12',NULL),
	(96303,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl4N2O2',390.0524,NULL,'F93BB3F080AD31B1-FICuS-01-6A','42E672A3DEE66934-FICTS-01-3E','F93BB3F080AD31B1-uuuuu-01-19','InChI=1S/C15H8Cl4N2O2/c1-5(22)20-14-10(17)9-7-3-2-6(16)4-8(7)15(23)21-13(9)11(18)12(14)19/h2-4H,1H3,(H,20,22)(H,21,23)','InChIKey=VFMMLYIWOCSVKB-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)c(Cl)c2[nH]c(=O)c3cc(Cl)ccc3c2c1Cl',NULL),
	(96304,0,0,'26690-00-6','Consistent with Molecular Formula','C13H7ClN2O3',274.6629,NULL,'FF640B2F515E00B9-FICuS-01-62','2B0AFF4120E8CF93-FICTS-01-50','FF640B2F515E00B9-uuuuu-01-11','InChI=1S/C13H7ClN2O3/c14-10-6-11-9(5-12(10)16(18)19)7-3-1-2-4-8(7)13(17)15-11/h1-6H,(H,15,17)','InChIKey=MNUUXPSMYWWKOF-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)c([N+](=O)[O-])cc2c2ccccc12',NULL),
	(96305,0,0,NULL,'Consistent with Molecular Formula','C13H7ClN2O3',274.6629,NULL,'BF8FBF87935A449D-FICuS-01-8B','8B004A8ED8712706-FICTS-01-25','BF8FBF87935A449D-uuuuu-01-3A','InChI=1S/C13H7ClN2O3/c14-7-1-3-10-11(5-7)9-4-2-8(16(18)19)6-12(9)15-13(10)17/h1-6H,(H,15,17)','InChIKey=BBDRLPPQTGPZOL-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])ccc2c2cc(Cl)ccc12',NULL),
	(96306,0,0,NULL,'Consistent with Molecular Formula','C15H8F3N3O4',351.2411,NULL,'EDA62A37142584B0-FICuS-01-4E','169B630E87A32208-FICTS-01-15','EDA62A37142584B0-uuuuu-01-FD','InChI=1S/C15H8F3N3O4/c16-15(17,18)14(23)19-11-6-7(21(24)25)5-10-8-3-1-2-4-9(8)13(22)20-12(10)11/h1-6H,(H,19,23)(H,20,22)','InChIKey=CUTZIMABSCCTBP-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])cc2c1[nH]c(=O)c1ccccc12)C(F)(F)F',NULL),
	(96307,0,0,'27375-02-6','Consistent with Molecular Formula','C13H6Cl3NO',298.5555,NULL,'44C04AF5E0F7525A-FICuS-01-61','9A9B556C5F1FDCFE-FICTS-01-82','44C04AF5E0F7525A-uuuuu-01-10','InChI=1S/C13H6Cl3NO/c14-6-1-2-7-8-4-10(15)11(16)5-12(8)17-13(18)9(7)3-6/h1-5H,(H,17,18)','InChIKey=LNRLWKRWHZSQIM-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)c(Cl)cc2c2ccc(Cl)cc12',NULL),
	(96308,0,1,NULL,'Consistent with Molecular Formula','C11H13N3O2S',251.3026,NULL,'1EC687C86350C131-FICuS-01-46','1EC687C86350C131-FICTS-01-25','D979D8779F5F2516-uuuuu-01-15','InChI=1S/C11H13N3O2S/c1-15-7-2-3-10-8(6-7)9(4-5-16-10)13-14-11(12)17/h2-3,6H,4-5H2,1H3,(H3,12,14,17)/b13-9+','InChIKey=MUSIIOMCOOUKLA-UKTHLTGXSA-N','COc1ccc2c(c1)/C(=N/NC(N)=S)CCO2','1'),
	(96309,0,1,NULL,'Consistent with Molecular Formula','C11H13N3O2S',251.3026,NULL,'AA5861BD0F602EF2-FICuS-01-6E','AA5861BD0F602EF2-FICTS-01-4D','48038A4766AB503B-uuuuu-01-F2','InChI=1S/C11H13N3O2S/c1-15-7-2-3-8-9(13-14-11(12)17)4-5-16-10(8)6-7/h2-3,6H,4-5H2,1H3,(H3,12,14,17)/b13-9+','InChIKey=HIYXAOVPHKPJHS-UKTHLTGXSA-N','COc1ccc2c(c1)OCC/C2=N\\NC(N)=S','1'),
	(96310,0,0,'24123-92-0','Consistent with Molecular Formula','C20H21NO3',323.3908,'Koenigicine','8333108A98F999E5-FICuS-01-4E','8333108A98F999E5-FICTS-01-2D','8333108A98F999E5-uuuuu-01-FD','InChI=1S/C20H21NO3/c1-11-8-14-13-9-16(22-4)17(23-5)10-15(13)21-18(14)12-6-7-20(2,3)24-19(11)12/h6-10,21H,1-5H3','InChIKey=IUZVYLWUISSZCS-UHFFFAOYSA-N','COc1cc2[nH]c3c4c(c(C)cc3c2cc1OC)OC(C)(C)C=C4',NULL),
	(96311,0,0,'21087-98-9','Consistent with Molecular Formula','C19H19NO2',293.3646,'Koenimbin','46574CF29B7DF1E8-FICuS-01-76','46574CF29B7DF1E8-FICTS-01-55','46574CF29B7DF1E8-uuuuu-01-25','InChI=1S/C19H19NO2/c1-11-9-15-14-10-12(21-4)5-6-16(14)20-17(15)13-7-8-19(2,3)22-18(11)13/h5-10,20H,1-4H3','InChIKey=OSERHKINMDLESD-UHFFFAOYSA-N','COc1ccc2[nH]c3c4c(c(C)cc3c2c1)OC(C)(C)C=C4',NULL),
	(96312,0,0,'15986-27-3','Consistent with Molecular Formula','C21H28ClN5',385.9387,'6,6-dimethyl-1-(4-(4-phenylbutyl)phenyl)-1,6-dihydro-1,3,5-triazine-2,4-diamine, hydrochloride','1DAC696AA28DCA00-FICuS-01-79','88714DD690BED3E5-FICTS-01-51','1D50CE8F9D00134E-uuuuu-01-10','InChI=1S/C21H27N5.ClH/c1-21(2)25-19(22)24-20(23)26(21)18-14-12-17(13-15-18)11-7-6-10-16-8-4-3-5-9-16;/h3-5,8-9,12-15H,6-7,10-11H2,1-2H3,(H4,22,23,24,25);1H','InChIKey=XQVGEZKECZSCSP-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2ccccc2)cc1.Cl',NULL),
	(96313,0,0,NULL,'Consistent with Molecular Formula','C21H28ClN5O',401.9381,NULL,'5CD17B15FAC828C7-FICuS-01-79','5474DE32F755D313-FICTS-01-2A','5C2DDCF0C545F189-uuuuu-01-2A','InChI=1S/C21H27N5O.ClH/c1-21(2)25-19(22)24-20(23)26(21)17-13-11-16(12-14-17)8-6-7-15-27-18-9-4-3-5-10-18;/h3-5,9-14H,6-8,15H2,1-2H3,(H4,22,23,24,25);1H','InChIKey=WAGUQLSNIGRGFM-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCOc2ccccc2)cc1.Cl',NULL),
	(96314,0,0,NULL,'Consistent with Molecular Formula','C21H26BrFN6O7S2',637.4948,NULL,'F51DF3BDD238E59D-FICuS-01-8E','024A47D342115262-FICTS-01-F6','776AA3A50E214EF6-uuuuu-01-12','InChI=1S/C19H20BrFN6O4S.C2H6O3S/c1-19(2)26-17(22)25-18(23)27(19)12-5-8-15(14(20)9-12)31-10-16(28)24-11-3-6-13(7-4-11)32(21,29)30;1-2-6(3,4)5/h3-9H,10H2,1-2H3,(H,24,28)(H4,22,23,25,26);2H2,1H3,(H,3,4,5)','InChIKey=HLFLZANKRVMSEJ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Br)c1.CCS(=O)(=O)O',NULL),
	(96315,0,0,'31368-57-7','Consistent with Molecular Formula','C23H31ClFN5O5S2',576.0998,NULL,'CEE58214F55B0CB7-FICuS-01-76','5D8EB53F4DABF771-FICTS-01-6C','4C92D20C2942A7DC-uuuuu-01-11','InChI=1S/C21H25ClFN5O2S.C2H6O3S/c1-21(2)27-19(24)26-20(25)28(21)16-9-5-7-14(12-16)6-3-4-8-15-10-11-17(13-18(15)22)31(23,29)30;1-2-6(3,4)5/h5,7,9-13H,3-4,6,8H2,1-2H3,(H4,24,25,26,27);2H2,1H3,(H,3,4,5)','InChIKey=NEPRICDFKCWBJJ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCc2ccc(S(=O)(=O)F)cc2Cl)c1.CCS(=O)(=O)O',NULL),
	(96316,0,0,'31368-45-3','Consistent with Molecular Formula','C23H31ClFN5O5S2',576.0998,NULL,'A91250ED0B5C7661-FICuS-01-50','562DD7B1B734C901-FICTS-01-32','2B6500F5D745DD0A-uuuuu-01-0D','InChI=1S/C21H25ClFN5O2S.C2H6O3S/c1-21(2)27-19(24)26-20(25)28(21)16-10-7-14(8-11-16)5-3-4-6-15-9-12-17(13-18(15)22)31(23,29)30;1-2-6(3,4)5/h7-13H,3-6H2,1-2H3,(H4,24,25,26,27);2H2,1H3,(H,3,4,5)','InChIKey=REICZXWVHSJWFK-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2ccc(S(=O)(=O)F)cc2Cl)cc1.CCS(=O)(=O)O',NULL),
	(96317,0,0,'31368-56-6','Consistent with Molecular Formula','C23H31ClFN5O5S2',576.0998,'Ethanesulfonic acid, compd. with p-[4-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenyl]butyl]benzenesulfonyl fluoride (1:1)','76F0C16EF59260EA-FICuS-01-6B','59A9D310F3B8352B-FICTS-01-35','F4879176298BCB81-uuuuu-01-09','InChI=1S/C21H25ClFN5O2S.C2H6O3S/c1-21(2)27-19(24)26-20(25)28(21)16-10-9-15(18(22)13-16)6-4-3-5-14-7-11-17(12-8-14)31(23,29)30;1-2-6(3,4)5/h7-13H,3-6H2,1-2H3,(H4,24,25,26,27);2H2,1H3,(H,3,4,5)','InChIKey=GHBCEECNIZMRMK-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(96318,2,0,NULL,'Consistent with Molecular Formula','C16H15?ClN4O2',330.7731,NULL,'0AB99B164C049978-FICuS-01-51','0AB99B164C049978-FICTS-01-30','0AB99B164C049978-uuuuu-01-00','InChI=1S/C16H14N4O2.ClH/c21-13(15-17-9-5-1-2-6-10(9)18-15)14(22)16-19-11-7-3-4-8-12(11)20-16;/h1-8,13-14,21-22H,(H,17,18)(H,19,20);1H','InChIKey=WTAQTXOKFAXCBJ-UHFFFAOYSA-N','*.Cl.OC(c1nc2ccccc2[nH]1)C(O)c1nc2ccccc2[nH]1','1'),
	(96319,2,0,NULL,'Consistent with Molecular Formula','C22H17?N7O9',523.4178,NULL,'6113D150A3E0A3CB-FICuS-01-4E','6113D150A3E0A3CB-FICTS-01-2D','6113D150A3E0A3CB-uuuuu-01-FD','InChI=1S/C16H14N4O2.C6H3N3O7/c21-13(15-17-9-5-1-2-6-10(9)18-15)14(22)16-19-11-7-3-4-8-12(11)20-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-8,13-14,21-22H,(H,17,18)(H,19,20);1-2,10H','InChIKey=KVSBGHKXHYMSGF-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OC(c1nc2ccccc2[nH]1)C(O)c1nc2ccccc2[nH]1','1'),
	(96320,6,1,NULL,'Consistent with Molecular Formula','C20H24O7',376.4054,'Bahia II','721D54A17A51A68A-FICuS-01-4E','721D54A17A51A68A-FICTS-01-2D','721D54A17A51A68A-uuuuu-01-FD','InChI=1S/C20H24O7/c1-10-3-4-13-15(10)17-16(11(2)18(23)27-17)14(7-20(13)9-25-20)26-19(24)12(8-22)5-6-21/h3,5,13-17,21-22H,2,4,6-9H2,1H3','InChIKey=HUWHDSWKOJKFSR-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(=C/CO)CO)CC1(CO1)C1CC=C(C)C21','1'),
	(96321,0,0,'23436-73-9','Consistent with Molecular Formula','C17H13NS',263.3564,'Thioolivacine\nThio-olivacine','6E13908D576C9136-FICuS-01-43','6E13908D576C9136-FICTS-01-22','6E13908D576C9136-uuuuu-01-F2','InChI=1S/C17H13NS/c1-10-12-7-8-18-11(2)14(12)9-15-13-5-3-4-6-16(13)19-17(10)15/h3-9H,1-2H3','InChIKey=ZCVWAHUQQFAANM-UHFFFAOYSA-N','Cc1nccc2c(C)c3sc4ccccc4c3cc12',NULL),
	(96322,0,0,'1914-20-1','Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'60A7DAEC7061C2BB-FICuS-01-79','60A7DAEC7061C2BB-FICTS-01-58','60A7DAEC7061C2BB-uuuuu-01-28','InChI=1S/C9H7NO3/c1-13-10-8(11)6-4-2-3-5-7(6)9(10)12/h2-5H,1H3','InChIKey=VTULOVFSIMMKKO-UHFFFAOYSA-N','CON1C(=O)c2ccccc2C1=O',NULL),
	(96323,0,0,NULL,'Consistent with Molecular Formula','C20H29NO3',331.454,NULL,'D5F54AC3610C26DD-FICuS-01-70','D5F54AC3610C26DD-FICTS-01-4F','D5F54AC3610C26DD-uuuuu-01-1F','InChI=1S/C20H29NO3/c1-2-3-4-5-6-7-8-9-10-13-16-24-21-19(22)17-14-11-12-15-18(17)20(21)23/h11-12,14-15H,2-10,13,16H2,1H3','InChIKey=YDISALCTJDVWPD-UHFFFAOYSA-N','CCCCCCCCCCCCON1C(=O)c2ccccc2C1=O',NULL),
	(96324,0,0,'19361-97-8','Consistent with Molecular Formula','C14H9NO5S',303.2888,NULL,'2DF41990D6ADF23E-FICuS-01-79','2DF41990D6ADF23E-FICTS-01-58','2DF41990D6ADF23E-uuuuu-01-28','InChI=1S/C14H9NO5S/c16-13-11-8-4-5-9-12(11)14(17)15(13)20-21(18,19)10-6-2-1-3-7-10/h1-9H','InChIKey=BFCNIOLRCHODJL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1OS(=O)(=O)c1ccccc1',NULL),
	(96325,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O5S',270.2594,NULL,'975C77E76301BEFB-FICuS-01-72','975C77E76301BEFB-FICTS-01-51','975C77E76301BEFB-uuuuu-01-21','InChI=1S/C10H10N2O5S/c1-11(2)18(15,16)17-12-9(13)7-5-3-4-6-8(7)10(12)14/h3-6H,1-2H3','InChIKey=HDWKKZIRKHNPNT-UHFFFAOYSA-N','CN(C)S(=O)(=O)ON1C(=O)c2ccccc2C1=O',NULL),
	(96326,0,0,'7134-41-0','Consistent with Molecular Formula','C6H6O3S2',190.2316,NULL,'E26BD2DEB1C16470-FICuS-01-6D','E26BD2DEB1C16470-FICTS-01-4C','E26BD2DEB1C16470-uuuuu-01-1C','InChI=1S/C6H6O3S2/c7-11(8,9)6-3-1-5(10)2-4-6/h1-4,10H,(H,7,8,9)','InChIKey=ULBNVDPBWRTOPN-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(S)cc1',NULL),
	(96327,0,0,'41606-26-2','Consistent with Molecular Formula','C9H8N2O3S',224.2338,NULL,'47E219D58BCB42EF-FICuS-01-7C','47E219D58BCB42EF-FICTS-01-5B','47E219D58BCB42EF-uuuuu-01-2B','InChI=1S/C9H8N2O3S/c10-7-3-4-8(15(12,13)14)6-2-1-5-11-9(6)7/h1-5H,10H2,(H,12,13,14)','InChIKey=NLUUWZYRMSDVAE-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)c2cccnc12',NULL),
	(96328,0,0,'18615-23-1','Consistent with Molecular Formula','C10H6N2O3S2',266.289,NULL,'8B4E20A1522B911A-FICuS-01-45','8B4E20A1522B911A-FICTS-01-24','8B4E20A1522B911A-uuuuu-01-F4','InChI=1S/C10H6N2O3S2/c11-6-16-8-3-4-9(17(13,14)15)7-2-1-5-12-10(7)8/h1-5H,(H,13,14,15)','InChIKey=CAMRZXWYBBXBEI-UHFFFAOYSA-N','N#CSc1ccc(S(=O)(=O)O)c2cccnc12',NULL),
	(96329,0,0,'4428-14-2','Consistent with Molecular Formula','C4H10O2S3',186.3018,'2,2\'-Trithiobisethanol\nEthanol, 2,2\'-trithiobis-','35CAB288080D274F-FICuS-01-56','35CAB288080D274F-FICTS-01-35','35CAB288080D274F-uuuuu-01-05','InChI=1S/C4H10O2S3/c5-1-3-7-9-8-4-2-6/h5-6H,1-4H2','InChIKey=PSTIDNOIODJAFC-UHFFFAOYSA-N','OCCSSSCCO',NULL),
	(96330,0,0,'2532-50-5','Consistent with Molecular Formula','C2Cl6S3',332.92,'BTT\nMethane, trithiobis(trichloro-\nBis(trichloromethyl) trisulfide\nWLN: GXGGSSSXGGG\nTrisulfide, bis(trichloromethyl)\nTrisulfide, bis(trichloromethyl)\nBtcmts\nBis-trichloromethyl-trisulfid','80C78579A4C304FD-FICuS-01-5F','80C78579A4C304FD-FICTS-01-3E','80C78579A4C304FD-uuuuu-01-0E','InChI=1S/C2Cl6S3/c3-1(4,5)9-11-10-2(6,7)8','InChIKey=HEWWCALXHMTHHM-UHFFFAOYSA-N','ClC(Cl)(Cl)SSSC(Cl)(Cl)Cl',NULL),
	(96331,0,0,'20661-21-6','No Comparision - Unparameterized Atom - In(a1) connected atoms =[ O O O ]','InO3',162.8182,'Indium trihydroxide\nIndium hydroxide (In(OH)3)\nIndium hydroxide (In(OH)3)\nIndium hydroxide','DD73A8F8CC653CCA-FICuS-01-9B','DD73A8F8CC653CCA-FICTS-01-7A','DD73A8F8CC653CCA-uuuuu-01-4A','InChI=1S/In.3O','InChIKey=BYIPRZIDVRALCP-UHFFFAOYSA-N','O[In](O)O',NULL),
	(96332,0,0,'13770-61-1','No Comparision - Unparameterized Atom - In(a2) connected atoms =[ ]','?H4InNO3',180.8565,'Indium nitrate\nIndium trinitrate\nIndium nitrate (In(NO3)3)\nWLN: IN N-O3*3\nNitric acid, indium(3+) salt\nNitric acid, indium(3+) salt','8E528DF40FD66EE5-FICuS-01-86','8E528DF40FD66EE5-FICTS-01-65','8E528DF40FD66EE5-uuuuu-01-35','InChI=1S/In.HNO3.3H/c;2-1(3)4;;;/h;(H,2,3,4);;;','InChIKey=AABDVFVITGKJBY-UHFFFAOYSA-N','*.O=[N+]([O-])O.[InH3]',NULL),
	(96333,0,0,NULL,'No Comparision - Unparameterized Atom - In(a1) connected atoms =[ ]','C2H7InO2',177.8961,NULL,'4AB82AE6BCF48215-FICuS-01-73','4AB82AE6BCF48215-FICTS-01-52','FF0FA8CE5FD82FD9-uuuuu-01-65','InChI=1S/C2H4O2.In.3H/c1-2(3)4;;;;/h1H3,(H,3,4);;;;','InChIKey=XGVYLQZWDATHIG-UHFFFAOYSA-N','CC(=O)O.[InH3]',NULL),
	(96334,0,0,'3535-84-0','No Comparision - Unparameterized Atom - Tl(a1) connected atoms =[ ]','CH4NSTl',266.4793,'Thallium thiocyanate\nThallium(1+) thiocyanate\nThiocyanic acid, thallium(1+) salt','1DABDAC561C21FFA-FICuS-01-96','1DABDAC561C21FFA-FICTS-01-75','5788ECF2F9E3F2BB-uuuuu-01-45','InChI=1S/CHNS.Tl.3H/c2-1-3;;;;/h3H;;;;','InChIKey=MTNNAUFFMFBRDP-UHFFFAOYSA-N','N#CS.[TlH3]',NULL),
	(96335,0,0,'2570-63-0','No Comparision - Unparameterized Atom - Tl(a2) connected atoms =[ ]','C2H7?O2Tl',267.4461,'Thallic acetate\nThallic triacetate\nThallium triacetate\nThallium(3+) acetate\nThallium(III) acetate\nTris(acetato)thallium\nTriacetatothallium(III)\nThallium(III) triacetate\nAcetic acid, thallium(3+) salt\nAcetic acid, thallium(3+) salt\nThallium acetate','A887443CA63BDD62-FICuS-01-69','A887443CA63BDD62-FICTS-01-48','A887443CA63BDD62-uuuuu-01-18','InChI=1S/C2H4O2.Tl.3H/c1-2(3)4;;;;/h1H3,(H,3,4);;;;','InChIKey=BLHLRUIRMLMPAS-UHFFFAOYSA-N','*.CC(=O)O.[TlH3]',NULL),
	(96336,0,0,'33421-39-5','Consistent with Molecular Formula','C12H9NO2',199.2086,NULL,'A06140FC853558DE-FICuS-01-57','A06140FC853558DE-FICTS-01-36','A06140FC853558DE-uuuuu-01-06','InChI=1S/C12H9NO2/c14-12(15)10-7-4-8-13-11(10)9-5-2-1-3-6-9/h1-8H,(H,14,15)','InChIKey=VLQVAEFYIADOKI-UHFFFAOYSA-N','O=C(O)c1cccnc1-c1ccccc1',NULL),
	(96337,0,0,NULL,'Consistent with Molecular Formula','C12H9?CuNO2',262.7546,NULL,'F49DA71BB938E110-FICuS-01-66','F49DA71BB938E110-FICTS-01-45','F49DA71BB938E110-uuuuu-01-15','InChI=1S/C12H9NO2.Cu/c14-12(15)10-7-4-8-13-11(10)9-5-2-1-3-6-9;/h1-8H,(H,14,15);/q;+2','InChIKey=RSXDCEJHFDODDC-UHFFFAOYSA-N','*.O=C(O)c1cccnc1-c1ccccc1.[Cu+2]',NULL),
	(96338,0,0,'30827-46-4','Consistent with Molecular Formula','C6H5?CuNO2',186.657,NULL,'4D6A8DE27D608B8E-FICuS-01-81','4D6A8DE27D608B8E-FICTS-01-60','4D6A8DE27D608B8E-uuuuu-01-30','InChI=1S/C6H5NO2.Cu/c8-6(9)5-2-1-3-7-4-5;/h1-4H,(H,8,9);/q;+2','InChIKey=DTDHVWWEYFKXEG-UHFFFAOYSA-N','*.O=C(O)c1cccnc1.[Cu+2]',NULL),
	(96339,0,0,NULL,'Consistent with Molecular Formula','C12H12BrN3O',294.1503,NULL,'3E1AEFB3CD1442A9-FICuS-01-7D','3E1AEFB3CD1442A9-FICTS-01-5C','F357C5DA9F9818FC-uuuuu-01-3A','InChI=1S/C12H11N3O.BrH/c13-12(16)11-9-15(7-6-14-11)8-10-4-2-1-3-5-10;/h1-7,9H,8H2,(H-,13,16);1H','InChIKey=NFWYIJTYGRKVTG-UHFFFAOYSA-N','NC(=O)c1c[n+](Cc2ccccc2)ccn1.[Br-]',NULL),
	(96340,0,0,'3138-99-6','Consistent with Molecular Formula','C12H13BrN2',265.1521,NULL,'F5957B5015563656-FICuS-01-33','F5957B5015563656-FICTS-01-12','38D8513947DA6C03-uuuuu-01-FB','InChI=1S/C12H13N2.BrH/c1-11-9-14(8-7-13-11)10-12-5-3-2-4-6-12;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=MLWJWGSXQQTEPH-UHFFFAOYSA-M','Cc1c[n+](Cc2ccccc2)ccn1.[Br-]',NULL),
	(96341,0,0,NULL,'Consistent with Molecular Formula','C13H12BrNO2',294.1473,NULL,'320A2A332F75E541-FICuS-01-39','320A2A332F75E541-FICTS-01-18','FF47005A7DF9BF14-uuuuu-01-2A','InChI=1S/C13H11NO2.BrH/c1-14-9-5-8-11(13(15)16)12(14)10-6-3-2-4-7-10;/h2-9H,1H3;1H','InChIKey=RBIVZHNMSRMGSE-UHFFFAOYSA-N','C[n+]1cccc(C(=O)O)c1-c1ccccc1.[Br-]',NULL),
	(96342,0,0,'3139-00-2','Consistent with Molecular Formula','C13H15BrN2',279.1789,NULL,'D9D7063712996314-FICuS-01-32','D9D7063712996314-FICTS-01-11','149A2C5E40153941-uuuuu-01-DF','InChI=1S/C13H15N2.BrH/c1-11-8-15(9-12(2)14-11)10-13-6-4-3-5-7-13;/h3-9H,10H2,1-2H3;1H/q+1;/p-1','InChIKey=OAVUQTCCBKMYBL-UHFFFAOYSA-M','Cc1c[n+](Cc2ccccc2)cc(C)n1.[Br-]',NULL),
	(96343,2,0,NULL,'Consistent with Molecular Formula','C14H8N4O3',280.2422,NULL,'3F23B7C7FD29DAA2-FICuS-01-85','3F23B7C7FD29DAA2-FICTS-01-64','3F23B7C7FD29DAA2-uuuuu-01-34','InChI=1S/C14H8N4O3/c15-5-8-11(19)18-12(20)9(6-16)14(8)7-3-1-2-4-10(7)17-13(14)21/h1-4,8-9H,(H,17,21)(H,18,19,20)','InChIKey=NWUXSZPVDMWATR-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C12C(=O)Nc1ccccc12','1'),
	(96344,3,0,NULL,'Consistent with Molecular Formula','C14H17Br2N',359.103,NULL,'B6D84BCCB668B917-FICuS-01-80','B6D84BCCB668B917-FICTS-01-5F','591C95EA47FB10AA-uuuuu-01-22','InChI=1S/C14H16BrN.BrH/c1-16-11-7-8-13(16)14(15)12(9-11)10-5-3-2-4-6-10;/h2-6,9,11,13-14H,7-8H2,1H3;1H','InChIKey=PENZWNMQNSLCHV-UHFFFAOYSA-N','Br.CN1C2C=C(c3ccccc3)C(Br)C1CC2','1'),
	(96345,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN4',278.7839,NULL,'29B0B180E4CD9F65-FICuS-01-69','29B0B180E4CD9F65-FICTS-01-48','294C1665DB40462B-uuuuu-01-F2','InChI=1S/C14H18N4.ClH/c1-10-12(8-15)14(4-6-18(3)7-5-14)13(9-16)11(2)17-10;/h17H,4-7H2,1-3H3;1H','InChIKey=SMHOGBJQLMBCQS-UHFFFAOYSA-N','CC1=C(C#N)C2(CCN(C)CC2)C(C#N)=C(C)N1.Cl',NULL),
	(96346,1,0,NULL,'Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'1661EC91D1F20A76-FICuS-01-52','1661EC91D1F20A76-FICTS-01-31','1661EC91D1F20A76-uuuuu-01-01','InChI=1S/C15H11N3O2/c16-6-12-3-4-18(9-13(12)7-17)8-11-1-2-14-15(5-11)20-10-19-14/h1-5,9,12H,8,10H2','InChIKey=DLWWSCNTSPINHC-UHFFFAOYSA-N','N#CC1=CN(Cc2ccc3c(c2)OCO3)C=CC1C#N','1'),
	(96347,1,0,'39713-25-2','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'7AC85660A0483C97-FICuS-01-4E','7AC85660A0483C97-FICTS-01-2D','7AC85660A0483C97-uuuuu-01-FD','InChI=1S/C15H14N2O/c1-12(18)15-11-17(8-7-14(15)9-16)10-13-5-3-2-4-6-13/h2-8,11,14H,10H2,1H3','InChIKey=MYSKOXFUCHICNX-UHFFFAOYSA-N','CC(=O)C1=CN(Cc2ccccc2)C=CC1C#N','1'),
	(96348,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'8660CA5C2D77FC48-FICuS-01-70','8660CA5C2D77FC48-FICTS-01-4F','8660CA5C2D77FC48-uuuuu-01-1F','InChI=1S/C16H12N4O/c1-9-12(7-17)16(13(8-18)10(2)19-9)11-5-3-4-6-14(11)20-15(16)21/h3-6,19H,1-2H3,(H,20,21)','InChIKey=JZGYBMKFFJCWOL-UHFFFAOYSA-N','CC1=C(C#N)C2(C(=O)Nc3ccccc32)C(C#N)=C(C)N1',NULL),
	(96349,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O',290.3238,NULL,'BE1D2F66BF703B03-FICuS-01-6E','BE1D2F66BF703B03-FICTS-01-4D','BE1D2F66BF703B03-uuuuu-01-1D','InChI=1S/C17H14N4O/c1-10-13(8-18)17(14(9-19)11(2)20-10)12-6-4-5-7-15(12)21(3)16(17)22/h4-7,20H,1-3H3','InChIKey=IBNYULJBSYCIOR-UHFFFAOYSA-N','CC1=C(C#N)C2(C(=O)N(C)c3ccccc32)C(C#N)=C(C)N1',NULL),
	(96350,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'DABB97AC47A6D83D-FICuS-01-99','DABB97AC47A6D83D-FICTS-01-78','DABB97AC47A6D83D-uuuuu-01-48','InChI=1S/C17H17N3O2/c1-21-16-4-3-13(9-17(16)22-2)5-7-20-8-6-14(10-18)15(11-19)12-20/h3-4,6,8-9,12,14H,5,7H2,1-2H3','InChIKey=QURKGZBHOIVULX-UHFFFAOYSA-N','COc1ccc(CCN2C=CC(C#N)C(C#N)=C2)cc1OC','1'),
	(96351,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O',352.3946,NULL,'3204E024FD2950A1-FICuS-01-37','3204E024FD2950A1-FICTS-01-16','3204E024FD2950A1-uuuuu-01-E6','InChI=1S/C22H16N4O/c1-14-18(12-23)22(17-10-6-7-11-20(17)25-21(22)27)19(13-24)15(2)26(14)16-8-4-3-5-9-16/h3-11H,1-2H3,(H,25,27)','InChIKey=VWBJMPCVFWJGAE-UHFFFAOYSA-N','CC1=C(C#N)C2(C(=O)Nc3ccccc32)C(C#N)=C(C)N1c1ccccc1',NULL),
	(96352,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O',366.4214,NULL,'43EA8758188B9C2C-FICuS-01-64','43EA8758188B9C2C-FICTS-01-43','43EA8758188B9C2C-uuuuu-01-13','InChI=1S/C23H18N4O/c1-15-19(13-24)23(18-11-7-8-12-21(18)26(3)22(23)28)20(14-25)16(2)27(15)17-9-5-4-6-10-17/h4-12H,1-3H3','InChIKey=FFEPEPVAPPBMNE-UHFFFAOYSA-N','CC1=C(C#N)C2(C(=O)N(C)c3ccccc32)C(C#N)=C(C)N1c1ccccc1',NULL),
	(96353,0,0,'55268-62-7','Consistent with Molecular Formula','C26H38',350.5862,'1,1-Di-p-tolyldodecane\n1,1-Di(4\'-methylphenyl)dodecane\nBenzene, 1,1\'-dodecylidenebis[4-methyl-','23433E8C73A51169-FICuS-01-37','23433E8C73A51169-FICTS-01-16','23433E8C73A51169-uuuuu-01-E6','InChI=1S/C26H38/c1-4-5-6-7-8-9-10-11-12-13-26(24-18-14-22(2)15-19-24)25-20-16-23(3)17-21-25/h14-21,26H,4-13H2,1-3H3','InChIKey=DLFGXQMVWJJEOW-UHFFFAOYSA-N','CCCCCCCCCCCC(c1ccc(C)cc1)c1ccc(C)cc1',NULL),
	(96354,0,0,'1209-83-2','Consistent with Molecular Formula','C16H16',208.3024,'9,10-Dihydro-4,5-dimethylphenanthrene\n4,5-Dimethyl-[9,10-dihydrophenanthrene]\nPhenanthrene, 9,10-dihydro-4,5-dimethyl-\nPhenanthrene, 9,10-dihydro-4,5-dimethyl-','CAD35F809C1F7690-FICuS-01-6E','CAD35F809C1F7690-FICTS-01-4D','CAD35F809C1F7690-uuuuu-01-1D','InChI=1S/C16H16/c1-11-5-3-7-13-9-10-14-8-4-6-12(2)16(14)15(11)13/h3-8H,9-10H2,1-2H3','InChIKey=PQQHEWUCMWFIJP-UHFFFAOYSA-N','Cc1cccc2c1-c1c(C)cccc1CC2',NULL),
	(96355,0,0,'55191-62-3','Consistent with Molecular Formula','C25H34',334.5436,'1,5-Diphenyl-3-(3-cyclopentylpropyl)pentane\nBenzene, 1,1\'-[3-(3-cyclopentylpropyl)-1,5-pentanediyl]bis-','2712B568D071336D-FICuS-01-34','2712B568D071336D-FICTS-01-13','2712B568D071336D-uuuuu-01-E3','InChI=1S/C25H34/c1-3-10-23(11-4-1)18-20-25(17-9-16-22-14-7-8-15-22)21-19-24-12-5-2-6-13-24/h1-6,10-13,22,25H,7-9,14-21H2','InChIKey=DKTMVKAAXZLUFB-UHFFFAOYSA-N','c1ccc(CCC(CCCC2CCCC2)CCc2ccccc2)cc1',NULL),
	(96356,1,0,NULL,'Consistent with Molecular Formula','C25H40',340.591,NULL,'45D5F82497A732C2-FICuS-01-4F','45D5F82497A732C2-FICTS-01-2E','45D5F82497A732C2-uuuuu-01-FE','InChI=1S/C25H40/c1-4-12-23(13-5-1)19-20-25(21-24-17-9-10-18-24)16-6-2-3-11-22-14-7-8-15-22/h1,4-5,12-13,22,24-25H,2-3,6-11,14-21H2','InChIKey=OPRPMJNMRAQIAX-UHFFFAOYSA-N','c1ccc(CCC(CCCCCC2CCCC2)CC2CCCC2)cc1','1'),
	(96357,3,0,NULL,'Consistent with Molecular Formula','C24H38',326.5642,NULL,'5AE9ACA9EA681F9C-FICuS-01-A0','5AE9ACA9EA681F9C-FICTS-01-7F','5AE9ACA9EA681F9C-uuuuu-01-4F','InChI=1S/C24H38/c1-3-5-7-8-10-20-12-14-22-16-15-21-13-11-19(9-6-4-2)17-23(21)24(22)18-20/h11,13,17,20,22,24H,3-10,12,14-16,18H2,1-2H3','InChIKey=UOJLAKPMCMEEMO-UHFFFAOYSA-N','CCCCCCC1CCC2CCc3ccc(CCCC)cc3C2C1','1'),
	(96358,2,0,NULL,'Consistent with Molecular Formula','C20H32',272.4728,NULL,'1152C9F3ADDF0D11-FICuS-01-6A','1152C9F3ADDF0D11-FICTS-01-49','1152C9F3ADDF0D11-uuuuu-01-19','InChI=1S/C20H32/c1-4-5-6-7-8-9-10-18-15-20-13-16(2)11-12-19(20)14-17(18)3/h11-13,17-18H,4-10,14-15H2,1-3H3','InChIKey=VFSMTWNPVGNAJF-UHFFFAOYSA-N','CCCCCCCCC1Cc2cc(C)ccc2CC1C','1'),
	(96359,4,0,'55044-33-2','Consistent with Molecular Formula','C19H36',264.4934,'2-n-Butyl-5-n-hexyl-[hexahydroindan]\nBicyclo[4.3.0]nonane, 8-butyl-3-hexyl-\n1H-Indene, 2-butyl-5-hexyloctahydro-','C4394F826FB6AD39-FICuS-01-73','C4394F826FB6AD39-FICTS-01-52','C4394F826FB6AD39-uuuuu-01-22','InChI=1S/C19H36/c1-3-5-7-8-10-16-11-12-18-14-17(9-6-4-2)15-19(18)13-16/h16-19H,3-15H2,1-2H3','InChIKey=FLHBJKDPWVFHDH-UHFFFAOYSA-N','CCCCCCC1CCC2CC(CCCC)CC2C1','1'),
	(96360,7,0,NULL,'Consistent with Molecular Formula','C26H46',358.6494,NULL,'3DD32C04A4C2EB37-FICuS-01-69','3DD32C04A4C2EB37-FICTS-01-48','3DD32C04A4C2EB37-uuuuu-01-18','InChI=1S/C26H46/c1-2-3-4-5-6-7-12-20-17-18-25-23-15-9-8-13-21(23)22-14-10-11-16-24(22)26(25)19-20/h20-26H,2-19H2,1H3','InChIKey=BVIOURJYPGLBKJ-UHFFFAOYSA-N','CCCCCCCCC1CCC2C3CCCCC3C3CCCCC3C2C1','1'),
	(96361,0,0,'234-77-5','Consistent with Molecular Formula','C8H5N5',171.161,'Tetrazolo[1,5-c]quinazoline','396E6EDE153321CE-FICuS-01-69','396E6EDE153321CE-FICTS-01-48','396E6EDE153321CE-uuuuu-01-18','InChI=1S/C8H5N5/c1-2-4-7-6(3-1)8-10-11-12-13(8)5-9-7/h1-5H','InChIKey=UAJHVYQFWYYUJY-UHFFFAOYSA-N','c1ccc2c(c1)ncn1nnnc21',NULL),
	(96362,0,0,'18216-38-1','Consistent with Molecular Formula','C7H7N5',161.1658,NULL,'616F5246B0EDAA0B-FICuS-01-6A','616F5246B0EDAA0B-FICTS-01-49','616F5246B0EDAA0B-uuuuu-01-19','InChI=1S/C7H7N5/c8-6-4-2-1-3-5(6)7-9-11-12-10-7/h1-4H,8H2,(H,9,10,11,12)','InChIKey=GUCGQKSPWMDAEX-UHFFFAOYSA-N','Nc1ccccc1-c1nnn[nH]1',NULL),
	(96363,0,1,'38379-75-8','Consistent with Molecular Formula','C8H8N4S',192.238,'1,2,4-Thiadiazol-5(2H)-one, 3-phenyl-, hydrazone','E2F50DCC080EC0FA-FICuS-01-8A','99388CDD785D2A77-FICTS-01-4F','E2F50DCC080EC0FA-uuuuu-01-39','InChI=1S/C8H8N4S/c9-11-8-10-7(12-13-8)6-4-2-1-3-5-6/h1-5H,9H2,(H,10,11,12)','InChIKey=ADTJCPOXCWPHLS-UHFFFAOYSA-N','N/N=c1/nc(-c2ccccc2)[nH]s1','1'),
	(96364,0,1,'38362-23-1','Consistent with Molecular Formula','C3H6N4S2',162.2272,'1,2,4-Thiadiazole, 5-hydrazino-3-(methylthio)-\n1,2,4-Thiadiazol-5(2H)-one, 3-(methylthio)-, hydrazone','53F2CFABDC60F3E6-FICuS-01-94','EE1D6E4478085EE2-FICTS-01-50','53F2CFABDC60F3E6-uuuuu-01-43','InChI=1S/C3H6N4S2/c1-8-3-5-2(6-4)9-7-3/h4H2,1H3,(H,5,6,7)','InChIKey=YOJIMGDEWFLZKI-UHFFFAOYSA-N','CSc1n/c(=N/N)s[nH]1','1'),
	(96365,0,0,NULL,'Consistent with Molecular Formula','C4H6BrN5S2',268.1489,NULL,'F7EA644756846F99-FICuS-01-64','F7EA644756846F99-FICTS-01-43','182EBA61A717C624-uuuuu-01-FF','InChI=1S/C4H5N5S2.BrH/c1-10-4-8-11-3-7-6-2(5)9(3)4;/h1H3,(H2,5,6);1H','InChIKey=FSTNLHNAYKHKND-UHFFFAOYSA-N','Br.CSc1nsc2nnc(N)n12',NULL),
	(96366,0,0,'50993-75-4','Consistent with Molecular Formula','C10H11IN2',286.1148,'Pyrido[1,2-a]pyrimidin-5-ium, 2,4-dimethyl-, iodide','F1E786B49D2D3EC6-FICuS-01-82','F1E786B49D2D3EC6-FICTS-01-61','C93687199045529E-uuuuu-01-EB','InChI=1S/C10H11N2.HI/c1-8-7-9(2)12-6-4-3-5-10(12)11-8;/h3-7H,1-2H3;1H/q+1;/p-1','InChIKey=KQHWSKSAXSZJHM-UHFFFAOYSA-M','Cc1cc(C)[n+]2ccccc2n1.[I-]',NULL),
	(96367,0,0,'1693-94-3','Consistent with Molecular Formula','C9H8N2O',160.175,'4H-Pyrido[1,2-a]pyrimidin-4-one, 2-methyl-\n4H-Pyrido[1,2-a]pyrimidin-4-one, 2-methyl-','28B7A0140BFAD3BC-FICuS-01-75','28B7A0140BFAD3BC-FICTS-01-54','28B7A0140BFAD3BC-uuuuu-01-24','InChI=1S/C9H8N2O/c1-7-6-9(12)11-5-3-2-4-8(11)10-7/h2-6H,1H3','InChIKey=UUXFTJCUPHVPKZ-UHFFFAOYSA-N','Cc1cc(=O)n2ccccc2n1',NULL),
	(96368,0,0,'38362-22-0','Consistent with Molecular Formula','C17H14N4O2S',338.3832,NULL,'473826A8415523FC-FICuS-01-3B','473826A8415523FC-FICTS-01-1A','473826A8415523FC-uuuuu-01-EA','InChI=1S/C17H14N4O2S/c1-12-18-17(24-20-12)21(16(23)14-10-6-3-7-11-14)19-15(22)13-8-4-2-5-9-13/h2-11H,1H3,(H,19,22)','InChIKey=HQIKVQMGEONSGN-UHFFFAOYSA-N','Cc1nsc(N(NC(=O)c2ccccc2)C(=O)c2ccccc2)n1',NULL),
	(96369,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'AB74F4DB9CF30BE7-FICuS-01-98','AB74F4DB9CF30BE7-FICTS-01-77','AB74F4DB9CF30BE7-uuuuu-01-47','InChI=1S/C13H13N3O/c1-11-7-5-6-10-16(11)15-13(17)14-12-8-3-2-4-9-12/h2-10H,1H3,(H,14,17)','InChIKey=TXGXANTVSIIAFB-UHFFFAOYSA-N','Cc1cccc[n+]1[N-]C(=O)Nc1ccccc1',NULL),
	(96370,0,0,'28937-20-4','Consistent with Molecular Formula','C13H13N3S',243.3258,NULL,'D70AA2E018DFFC4B-FICuS-01-8D','D70AA2E018DFFC4B-FICTS-01-6C','D70AA2E018DFFC4B-uuuuu-01-3C','InChI=1S/C13H13N3S/c1-11-7-5-6-10-16(11)15-13(17)14-12-8-3-2-4-9-12/h2-10H,1H3,(H,14,17)','InChIKey=VAZHTBJMIAJAFL-UHFFFAOYSA-N','Cc1cccc[n+]1[N-]C(=S)Nc1ccccc1',NULL),
	(96371,4,0,'29984-33-6','Consistent with Molecular Formula','C10H14N5O7P',347.2237,'CI-808\nara-AMP\nVidarabine monophosphate\nVidarabine5\'-monophosphate\nVidarabine-5\'-monophosphate\nArabinosyladenine monophosphate\nAdenine arabinoside monophosphate\n5\'-Arabinosyladenine monophosphate\nAdenine arabinoside 5\'-monophosphate\nD-Arabinosyladenine 5\'-monophosphate\nAdenine arabinonucleoside 5\'-phosphate\n9-.beta.-D-Arabinofuranosyladenine 5\'-phosphate\n9-.beta.-D-Arabinofuranosyladenine monophosphate\n9-.beta.-D-Arabinofuranosyladenine 5\'-monophosphate\n9-(5-O-Phosphono-.beta.-D-arabinofuranosyl)-9H-purin-6-amine\n9-(.beta.-D-Arabinofuranosyl)adenine 5\'-(dihydrogen phosphate)\nAdenine, 9.beta.-D-arabinofuranosyl-, 5\'-(dihydrogen phosphate)\nWLN: T56 BN DN FN HNJ IZ D- BT5OTJ CQ DQ E1OPQQO\n9H-Purin-6-amine, 9-(5-O-phosphono-.beta.-D-arabinofuranosyl)-\nAdenine, 9-.beta.-D-arabinofuranosyl-, 5\'-(dihydrogen phosphate)','78C7C86B39C7985A-FICuS-01-70','78C7C86B39C7985A-FICTS-01-4F','78C7C86B39C7985A-uuuuu-01-1F','InChI=1S/C10H14N5O7P/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(17)6(16)4(22-10)1-21-23(18,19)20/h2-4,6-7,10,16-17H,1H2,(H2,11,12,13)(H2,18,19,20)','InChIKey=UDMBCSSLTHHNCD-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O','1'),
	(96372,5,0,'28526-72-9','Consistent with Molecular Formula','C28H31N7O7',577.5956,NULL,'71A55B35A1625098-FICuS-01-34','71A55B35A1625098-FICTS-01-13','71A55B35A1625098-uuuuu-01-E3','InChI=1S/C28H31N7O7/c1-40-18-9-7-16(8-10-18)11-19(33-28(39)41-13-17-5-3-2-4-6-17)26(38)34-21-20(12-36)42-27(23(21)37)35-15-32-22-24(29)30-14-31-25(22)35/h2-10,14-15,19-21,23,27,36-37H,11-13H2,1H3,(H,33,39)(H,34,38)(H2,29,30,31)','InChIKey=LDPRPQNLUOKKCZ-UHFFFAOYSA-N','COc1ccc(CC(NC(=O)OCc2ccccc2)C(=O)NC2C(CO)OC(n3cnc4c(N)ncnc43)C2O)cc1','1'),
	(96373,4,0,NULL,'Consistent with Molecular Formula','C38H29N5O7S',699.7364,NULL,'7D9AB94884994C4D-FICuS-01-70','7D9AB94884994C4D-FICTS-01-4F','7D9AB94884994C4D-uuuuu-01-1F','InChI=1S/C38H29N5O7S/c44-34(24-13-5-1-6-14-24)42-32-29-33(40-22-39-32)43(23-41-29)35-30(50-37(46)26-17-9-3-10-18-26)31(51-38(47)27-19-11-4-12-20-27)28(49-35)21-48-36(45)25-15-7-2-8-16-25/h1-20,22-23,28,30-31,35H,21H2,(H,39,40,42,44)','InChIKey=LTCYQNMBODKANE-UHFFFAOYSA-N','O=C(Nc1ncnc2c1ncn2C1OC(COC(=O)c2ccccc2)C(SC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(96374,4,0,NULL,'Consistent with Molecular Formula','C18H26?ClN5O8S',507.9451,NULL,'923B96445703F831-FICuS-01-2F','923B96445703F831-FICTS-01-0E','923B96445703F831-uuuuu-01-DE','InChI=1S/C14H18ClN5O6S.C4H8O2/c1-14(2)23-4-6-8(25-14)9(26-27(3,21)22)12(24-6)20-5-17-7-10(15)18-13(16)19-11(7)20;1-3-6-4(2)5/h5-6,8-9,12H,4H2,1-3H3,(H2,16,18,19);3H2,1-2H3','InChIKey=ZPYPGUPBZGAHSV-UHFFFAOYSA-N','*.CC1(C)OCC2OC(n3cnc4c(Cl)nc(N)nc43)C(OS(C)(=O)=O)C2O1.CCOC(C)=O','1'),
	(96375,4,0,NULL,'Consistent with Molecular Formula','C13H13NO6S',311.3088,NULL,'44767579CBBA3F60-FICuS-01-5F','44767579CBBA3F60-FICTS-01-3E','44767579CBBA3F60-uuuuu-01-0E','InChI=1S/C13H13NO6S/c1-18-13-11-10(21-11)9(20-13)6-19-12(15)7-2-4-8(5-3-7)14(16)17/h2-5,9-11,13H,6H2,1H3','InChIKey=FFIVSOJPUPMSCN-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccc([N+](=O)[O-])cc2)C2SC12','1'),
	(96376,4,0,'29881-53-6','Consistent with Molecular Formula','C10H17NO5',231.248,NULL,'CAEBFBE6A5C13EE2-FICuS-01-AE','CAEBFBE6A5C13EE2-FICTS-01-8D','CAEBFBE6A5C13EE2-uuuuu-01-5D','InChI=1S/C10H17NO5/c1-5(13)11-7-6(4-12)14-9-8(7)15-10(2,3)16-9/h6-9,12H,4H2,1-3H3,(H,11,13)','InChIKey=NGDMCQAAEDAQDO-UHFFFAOYSA-N','CC(=O)NC1C(CO)OC2OC(C)(C)OC21','1'),
	(96377,0,0,'23018-29-3','Consistent with Molecular Formula','C16H18ClNS',291.8379,NULL,'7CFCAB741C12AA4D-FICuS-01-89','7CFCAB741C12AA4D-FICTS-01-68','7C000C91239F7303-uuuuu-01-DE','InChI=1S/C16H17NS.ClH/c1-10-9-12(7-8-17)11(2)15-13-5-3-4-6-14(13)18-16(10)15;/h3-6,9H,7-8,17H2,1-2H3;1H','InChIKey=BEVOJVVBQBTDGG-UHFFFAOYSA-N','Cc1cc(CCN)c(C)c2c1sc1ccccc12.Cl',NULL),
	(96378,6,0,'643-12-9','Consistent with Molecular Formula','C6H12O6',180.1572,NULL,'8165C4AB91F3BD6E-FICuS-01-79','8165C4AB91F3BD6E-FICTS-01-58','8165C4AB91F3BD6E-uuuuu-01-28','InChI=1S/C6H12O6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-12H','InChIKey=CDAISMWEOUEBRE-UHFFFAOYSA-N','OC1C(O)C(O)C(O)C(O)C1O','1'),
	(96379,8,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'B1CBCC82D6FAEF4F-FICuS-01-B5','B1CBCC82D6FAEF4F-FICTS-01-94','B1CBCC82D6FAEF4F-uuuuu-01-64','InChI=1S/C20H20O6/c21-13-14(22)16-18(26-20(24-16)12-9-5-2-6-10-12)17-15(13)23-19(25-17)11-7-3-1-4-8-11/h1-10,13-22H','InChIKey=RMBCOPKGIYEQJZ-UHFFFAOYSA-N','OC1C(O)C2OC(c3ccccc3)OC2C2OC(c3ccccc3)OC12','1'),
	(96380,6,0,NULL,'Consistent with Molecular Formula','C20H20I2O4',578.1846,NULL,'33479552D951442A-FICuS-01-2B','33479552D951442A-FICTS-01-0A','33479552D951442A-uuuuu-01-DA','InChI=1S/C20H20I2O4/c21-11-15-18-17(25-19(23-15)13-7-3-1-4-8-13)16(12-22)24-20(26-18)14-9-5-2-6-10-14/h1-10,15-20H,11-12H2','InChIKey=YEQTZZNBOXNNRU-UHFFFAOYSA-N','ICC1OC(c2ccccc2)OC2C(CI)OC(c3ccccc3)OC12','1'),
	(96381,2,0,NULL,'Consistent with Molecular Formula','C35H44N4O9',664.754,NULL,'4E330EF8F841BA3C-FICuS-01-75','4E330EF8F841BA3C-FICTS-01-54','4E330EF8F841BA3C-uuuuu-01-24','InChI=1S/C35H44N4O9/c1-10-45-34(43)22(14-16(3)4)37-31(40)21-13-12-18(7)28-25(21)39-27-24(32(41)38-23(15-17(5)6)35(44)46-11-2)26-30(19(8)29(27)47-28)48-33(42)20(9)36-26/h12-13,16-17,22-23,39H,10-11,14-15H2,1-9H3,(H,37,40)(H,38,41)','InChIKey=PEBNWZZWILDMJD-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)c1ccc(C)c2c1Nc1c(c(C)c3oc(=O)c(C)nc3c1C(=O)NC(CC(C)C)C(=O)OCC)O2','1'),
	(96382,0,0,'5509-65-9','Consistent with Molecular Formula','C6H5F2N',129.109,NULL,'94F8008E5F5C7CFE-FICuS-01-87','94F8008E5F5C7CFE-FICTS-01-66','94F8008E5F5C7CFE-uuuuu-01-36','InChI=1S/C6H5F2N/c7-4-2-1-3-5(8)6(4)9/h1-3H,9H2','InChIKey=ODUZJBKKYBQIBX-UHFFFAOYSA-N','Nc1c(F)cccc1F',NULL),
	(96383,0,0,'49844-89-5','Consistent with Molecular Formula','C7H10N2OS',170.2288,NULL,'412A330BAAED414E-FICuS-01-60','412A330BAAED414E-FICTS-01-3F','412A330BAAED414E-uuuuu-01-0F','InChI=1S/C7H10N2OS/c1-3-10-6-4-5-8-7(9-6)11-2/h4-5H,3H2,1-2H3','InChIKey=UWJMDCWYJQHBKH-UHFFFAOYSA-N','CCOc1ccnc(SC)n1',NULL),
	(96384,0,0,'20650-30-0','Consistent with Molecular Formula','C6H6N2O3S',186.185,NULL,'E119D319C891BCBF-FICuS-01-7A','8BDE15391B9CF58F-FICTS-01-63','E119D319C891BCBF-uuuuu-01-29','InChI=1S/C6H6N2O3S/c9-4-1-2-7-6(8-4)12-3-5(10)11/h1-2H,3H2,(H,10,11)(H,7,8,9)','InChIKey=UTNGKZVZTLXQKE-UHFFFAOYSA-N','O=C(O)CSc1nc(=O)cc[nH]1',NULL),
	(96385,0,0,'88425-71-2','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'8EC6B2D5355E38B8-FICuS-01-71','8EC6B2D5355E38B8-FICTS-01-50','8EC6B2D5355E38B8-uuuuu-01-20','InChI=1S/C12H16O4/c1-3-4-9-5-6-10(11(7-9)15-2)16-8-12(13)14/h5-7H,3-4,8H2,1-2H3,(H,13,14)','InChIKey=SJHFMPZUWSVNEN-UHFFFAOYSA-N','CCCc1ccc(OCC(=O)O)c(OC)c1',NULL),
	(96386,0,0,'315-08-2','Consistent with Molecular Formula','C10H6F3NOS2',277.2787,NULL,'55C5581084EE09E9-FICuS-01-54','55C5581084EE09E9-FICTS-01-33','55C5581084EE09E9-uuuuu-01-03','InChI=1S/C10H6F3NOS2/c11-10(12,13)6-2-1-3-7(4-6)14-8(15)5-17-9(14)16/h1-4H,5H2','InChIKey=MRDJXDJVVCNDND-UHFFFAOYSA-N','O=C1CSC(=S)N1c1cccc(C(F)(F)F)c1',NULL),
	(96387,0,0,'64142-63-8','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'4261D5090EDE81DD-FICuS-01-65','4261D5090EDE81DD-FICTS-01-44','4261D5090EDE81DD-uuuuu-01-14','InChI=1S/C11H11NO2/c1-8(13)12-7-6-11(14)9-4-2-3-5-10(9)12/h2-5H,6-7H2,1H3','InChIKey=FSCBVPABAPSIMB-UHFFFAOYSA-N','CC(=O)N1CCC(=O)c2ccccc21',NULL),
	(96388,0,0,'16244-15-8','Consistent with Molecular Formula','C11H9NO',171.1982,NULL,'4F57098D35019866-FICuS-01-38','4F57098D35019866-FICTS-01-17','4F57098D35019866-uuuuu-01-E7','InChI=1S/C11H9NO/c13-10-6-5-8-7-3-1-2-4-9(7)12-11(8)10/h1-4,12H,5-6H2','InChIKey=VFWIQXDDUMNRKG-UHFFFAOYSA-N','O=C1CCc2c1[nH]c1ccccc21',NULL),
	(96389,0,0,'51387-68-9','Consistent with Molecular Formula','C21H29ClF3N7',471.9552,'Guanidine, 1-(4-chloro-.alpha.,.alpha.,.alpha.-trifluoro-m-tolyl)-3-[4-[[2-(diisopropylamino)ethyl]amino]-6-methyl-2-pyrimidinyl]-\nGuanidine, 1-[4-chloro-.alpha.,.alpha.,.alpha.-trifluoro-m-tolyl]-3-[4-[[2-(diisopropylamino)ethyl]amino]-6-methyl-2-pyrimidinyl]-','0F632FA52D06A59F-FICuS-01-65','0F632FA52D06A59F-FICTS-01-44','0F632FA52D06A59F-uuuuu-01-14','InChI=1S/C21H29ClF3N7/c1-12(2)32(13(3)4)9-8-27-18-10-14(5)28-20(30-18)31-19(26)29-15-6-7-17(22)16(11-15)21(23,24)25/h6-7,10-13H,8-9H2,1-5H3,(H4,26,27,28,29,30,31)','InChIKey=DINNMQMTOABTAT-UHFFFAOYSA-N','Cc1cc(NCCN(C(C)C)C(C)C)nc(NC(=N)Nc2ccc(Cl)c(C(F)(F)F)c2)n1',NULL),
	(96390,0,0,'51474-70-5','Consistent with Molecular Formula','C22H25Cl2N7O',474.3918,'Guanidine, 1-(3,4-dichlorophenyl)-3-[4-[3-[(ethylamino)methyl]-p-anisidino]-6-methyl-2-pyrimidinyl]-','A76491460F0354B4-FICuS-01-35','A76491460F0354B4-FICTS-01-14','A76491460F0354B4-uuuuu-01-E4','InChI=1S/C22H25Cl2N7O/c1-4-26-12-14-10-15(6-8-19(14)32-3)28-20-9-13(2)27-22(30-20)31-21(25)29-16-5-7-17(23)18(24)11-16/h5-11,26H,4,12H2,1-3H3,(H4,25,27,28,29,30,31)','InChIKey=RGCPNGMZRGMXLH-UHFFFAOYSA-N','CCNCc1cc(Nc2cc(C)nc(NC(=N)Nc3ccc(Cl)c(Cl)c3)n2)ccc1OC',NULL),
	(96391,2,0,NULL,'Consistent with Molecular Formula','C15H22O4S',298.3964,NULL,'C2A64FCA2C1A9AC0-FICuS-01-85','C2A64FCA2C1A9AC0-FICTS-01-64','C2A64FCA2C1A9AC0-uuuuu-01-34','InChI=1S/C15H22O4S/c1-18-14-10-7-6-9-12(14)13-8-4-3-5-11-15(13)19-20(2,16)17/h6-7,9-10,13,15H,3-5,8,11H2,1-2H3','InChIKey=ADWCXNMCSDTNKD-UHFFFAOYSA-N','COc1ccccc1C1CCCCCC1OS(C)(=O)=O','1'),
	(96392,2,0,NULL,'Consistent with Molecular Formula','C21H26O3S2',390.5546,NULL,'B530B90E3030C9DC-FICuS-01-5A','B530B90E3030C9DC-FICTS-01-39','B530B90E3030C9DC-uuuuu-01-09','InChI=1S/C21H26O3S2/c1-16-12-14-17(15-13-16)26(22,23)24-20-10-5-3-4-8-18(20)19-9-6-7-11-21(19)25-2/h6-7,9,11-15,18,20H,3-5,8,10H2,1-2H3','InChIKey=WNCLJWDPZQUUAG-UHFFFAOYSA-N','CSc1ccccc1C1CCCCCC1OS(=O)(=O)c1ccc(C)cc1','1'),
	(96393,2,0,NULL,'Consistent with Molecular Formula','C21H27NO3S',373.5092,NULL,'F7A29309AAC88746-FICuS-01-62','F7A29309AAC88746-FICTS-01-41','F7A29309AAC88746-uuuuu-01-11','InChI=1S/C21H27NO3S/c1-16-12-14-17(15-13-16)26(23,24)25-21-11-7-5-9-19(21)18-8-4-6-10-20(18)22(2)3/h4,6,8,10,12-15,19,21H,5,7,9,11H2,1-3H3','InChIKey=VDTSLRSPNDHAKQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCCC2c2ccccc2N(C)C)cc1','1'),
	(96394,2,0,NULL,'Consistent with Molecular Formula','C20H24O3S',344.4678,NULL,'CD784E2052969A31-FICuS-01-4C','CD784E2052969A31-FICTS-01-2B','CD784E2052969A31-uuuuu-01-FB','InChI=1S/C20H24O3S/c1-16-12-14-18(15-13-16)24(21,22)23-20-11-7-3-6-10-19(20)17-8-4-2-5-9-17/h2,4-5,8-9,12-15,19-20H,3,6-7,10-11H2,1H3','InChIKey=HEMYTSVHMYKVRD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCCCC2c2ccccc2)cc1','1'),
	(96395,2,0,NULL,'Consistent with Molecular Formula','C21H26O4S',374.494,NULL,'23E7F7E466782B91-FICuS-01-57','23E7F7E466782B91-FICTS-01-36','23E7F7E466782B91-uuuuu-01-06','InChI=1S/C21H26O4S/c1-16-8-14-19(15-9-16)26(22,23)25-21-7-5-3-4-6-20(21)17-10-12-18(24-2)13-11-17/h8-15,20-21H,3-7H2,1-2H3','InChIKey=MCABBJPUFYFWOF-UHFFFAOYSA-N','COc1ccc(C2CCCCCC2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(96396,2,0,'27124-63-6','Consistent with Molecular Formula','C21H26O5S',390.4934,NULL,'DA357FD95E38A0EE-FICuS-01-8E','DA357FD95E38A0EE-FICTS-01-6D','DA357FD95E38A0EE-uuuuu-01-3D','InChI=1S/C21H26O5S/c1-15-8-11-17(12-9-15)27(22,23)26-19-7-5-4-6-18(19)16-10-13-20(24-2)21(14-16)25-3/h8-14,18-19H,4-7H2,1-3H3','InChIKey=HELHITGEKNZWFZ-UHFFFAOYSA-N','COc1ccc(C2CCCCC2OS(=O)(=O)c2ccc(C)cc2)cc1OC','1'),
	(96397,2,0,'27124-59-0','Consistent with Molecular Formula','C21H26O5S',390.4934,NULL,'834E29BE457B8E88-FICuS-01-6C','834E29BE457B8E88-FICTS-01-4B','834E29BE457B8E88-uuuuu-01-1B','InChI=1S/C21H26O5S/c1-15-8-11-17(12-9-15)27(22,23)26-21-7-5-4-6-18(21)19-14-16(24-2)10-13-20(19)25-3/h8-14,18,21H,4-7H2,1-3H3','InChIKey=BXWIIUJDWCXSIW-UHFFFAOYSA-N','COc1ccc(OC)c(C2CCCCC2OS(=O)(=O)c2ccc(C)cc2)c1','1'),
	(96398,0,0,'953-91-3','Consistent with Molecular Formula','C13H18O3S',254.3434,'Cyclohexyl tosylate\nCyclohexyl toluenesulfonate\nCyclohexyl p-toluenesulfonate\nBenzenesulfonic acid, 4-methyl-, cyclohexyl ester\np-Toluenesulfonic acid, cyclohexyl ester','9C4E26A26D9C6811-FICuS-01-5D','9C4E26A26D9C6811-FICTS-01-3C','9C4E26A26D9C6811-uuuuu-01-0C','InChI=1S/C13H18O3S/c1-11-7-9-13(10-8-11)17(14,15)16-12-5-3-2-4-6-12/h7-10,12H,2-6H2,1H3','InChIKey=OHHPZPDQZMUTCA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCCC2)cc1',NULL),
	(96399,0,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'D19550751128D09F-FICuS-01-3A','D19550751128D09F-FICTS-01-19','D19550751128D09F-uuuuu-01-E9','InChI=1S/C15H20O2/c1-16-14-10-9-13(11-15(14)17-2)12-7-5-3-4-6-8-12/h7,9-11H,3-6,8H2,1-2H3','InChIKey=FHXYVYPBONNDDI-UHFFFAOYSA-N','COc1ccc(C2=CCCCCC2)cc1OC',NULL),
	(96400,0,0,'27124-92-1','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'085631DEED4FC626-FICuS-01-6B','085631DEED4FC626-FICTS-01-4A','085631DEED4FC626-uuuuu-01-1A','InChI=1S/C14H18O2/c1-15-12-9-6-10-13(16-2)14(12)11-7-4-3-5-8-11/h6-7,9-10H,3-5,8H2,1-2H3','InChIKey=RBCPFPLIKNRLJZ-UHFFFAOYSA-N','COc1cccc(OC)c1C1=CCCCC1',NULL),
	(96401,2,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'E111857E67AE6BE3-FICuS-01-6B','E111857E67AE6BE3-FICTS-01-4A','E111857E67AE6BE3-uuuuu-01-1A','InChI=1S/C14H20O3/c1-16-10-7-8-14(17-2)12(9-10)11-5-3-4-6-13(11)15/h7-9,11,13,15H,3-6H2,1-2H3','InChIKey=IPBLFABLABBHLF-UHFFFAOYSA-N','COc1ccc(OC)c(C2CCCCC2O)c1','1'),
	(96402,0,0,'1848-14-2','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'54E664E09354915E-FICuS-01-43','54E664E09354915E-FICTS-01-22','54E664E09354915E-uuuuu-01-F2','InChI=1S/C14H18O2/c1-15-12-8-9-14(16-2)13(10-12)11-6-4-3-5-7-11/h6,8-10H,3-5,7H2,1-2H3','InChIKey=ZYJIRZLUKBISKF-UHFFFAOYSA-N','COc1ccc(OC)c(C2=CCCCC2)c1',NULL),
	(96403,0,0,NULL,'Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'AFC08E41968A1829-FICuS-01-5F','AFC08E41968A1829-FICTS-01-3E','AFC08E41968A1829-uuuuu-01-0E','InChI=1S/C15H23NO/c1-16(2)14-10-6-5-9-13(14)15(17)11-7-3-4-8-12-15/h5-6,9-10,17H,3-4,7-8,11-12H2,1-2H3','InChIKey=MCIMXAWEJHXKTQ-UHFFFAOYSA-N','CN(C)c1ccccc1C1(O)CCCCCC1',NULL),
	(96404,0,0,NULL,'Consistent with Molecular Formula','C15H21N',215.3376,NULL,'EFD3381335FB120E-FICuS-01-60','EFD3381335FB120E-FICTS-01-3F','EFD3381335FB120E-uuuuu-01-0F','InChI=1S/C15H21N/c1-16(2)15-12-8-7-11-14(15)13-9-5-3-4-6-10-13/h7-9,11-12H,3-6,10H2,1-2H3','InChIKey=IYMPQJOSDNWSOP-UHFFFAOYSA-N','CN(C)c1ccccc1C1=CCCCCC1',NULL),
	(96405,0,0,'92862-65-2','Consistent with Molecular Formula','C14H18O',202.2956,NULL,'12B30985F3CC9C6B-FICuS-01-68','12B30985F3CC9C6B-FICTS-01-47','12B30985F3CC9C6B-uuuuu-01-17','InChI=1S/C14H18O/c1-15-14-11-7-6-10-13(14)12-8-4-2-3-5-9-12/h6-8,10-11H,2-5,9H2,1H3','InChIKey=NOVGSXWRXCMMMZ-UHFFFAOYSA-N','COc1ccccc1C1=CCCCCC1',NULL),
	(96406,0,0,'75209-54-0','Consistent with Molecular Formula','C14H18O',202.2956,NULL,'8D1686A8E9E5F739-FICuS-01-72','8D1686A8E9E5F739-FICTS-01-51','8D1686A8E9E5F739-uuuuu-01-21','InChI=1S/C14H18O/c1-15-14-10-6-9-13(11-14)12-7-4-2-3-5-8-12/h6-7,9-11H,2-5,8H2,1H3','InChIKey=VJFHEIQJVAKIKP-UHFFFAOYSA-N','COc1cccc(C2=CCCCCC2)c1',NULL),
	(96407,0,0,NULL,'Consistent with Molecular Formula','C14H18S',218.3562,NULL,'24D0488681ADD270-FICuS-01-46','24D0488681ADD270-FICTS-01-25','24D0488681ADD270-uuuuu-01-F5','InChI=1S/C14H18S/c1-15-14-11-7-6-10-13(14)12-8-4-2-3-5-9-12/h6-8,10-11H,2-5,9H2,1H3','InChIKey=XFXQIEYQDSIAIS-UHFFFAOYSA-N','CSc1ccccc1C1=CCCCCC1',NULL),
	(96408,2,0,'27124-95-4','Consistent with Molecular Formula','C16H22O4S',310.4074,NULL,'BD2E1C125E3F0A76-FICuS-01-6C','BD2E1C125E3F0A76-FICTS-01-4B','BD2E1C125E3F0A76-uuuuu-01-1B','InChI=1S/C16H22O4S/c1-19-13-8-7-11(9-14(13)20-2)12-5-3-4-6-15(12)21-10-16(17)18/h7-9,12,15H,3-6,10H2,1-2H3,(H,17,18)','InChIKey=OIZZURHKYIZIGQ-UHFFFAOYSA-N','COc1ccc(C2CCCCC2SCC(=O)O)cc1OC','1'),
	(96409,0,0,'32960-45-5','Consistent with Molecular Formula','C14H18O',202.2956,NULL,'67F99EC5FB03B5F3-FICuS-01-84','67F99EC5FB03B5F3-FICTS-01-63','67F99EC5FB03B5F3-uuuuu-01-33','InChI=1S/C14H18O/c1-15-14-10-8-13(9-11-14)12-6-4-2-3-5-7-12/h6,8-11H,2-5,7H2,1H3','InChIKey=SUPFQJZEBVQIKT-UHFFFAOYSA-N','COc1ccc(C2=CCCCCC2)cc1',NULL),
	(96410,0,0,'71172-69-5','Consistent with Molecular Formula','C14H18',186.2962,NULL,'B666D51F1E8C1C42-FICuS-01-66','B666D51F1E8C1C42-FICTS-01-45','B666D51F1E8C1C42-uuuuu-01-15','InChI=1S/C14H18/c1-12-8-10-14(11-9-12)13-6-4-2-3-5-7-13/h6,8-11H,2-5,7H2,1H3','InChIKey=WOGQYKCPAYDULF-UHFFFAOYSA-N','Cc1ccc(C2=CCCCCC2)cc1',NULL),
	(96411,0,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'C73B3A40495DDB6D-FICuS-01-74','C73B3A40495DDB6D-FICTS-01-53','C73B3A40495DDB6D-uuuuu-01-23','InChI=1S/C15H20O2/c1-16-13-10-7-11-14(17-2)15(13)12-8-5-3-4-6-9-12/h7-8,10-11H,3-6,9H2,1-2H3','InChIKey=NSICDCPFKVYPFN-UHFFFAOYSA-N','COc1cccc(OC)c1C1=CCCCCC1',NULL),
	(96412,0,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'DC5F5FB51815D878-FICuS-01-75','DC5F5FB51815D878-FICTS-01-54','DC5F5FB51815D878-uuuuu-01-24','InChI=1S/C13H16O2/c1-14-12-9-5-8-11(13(12)15-2)10-6-3-4-7-10/h5-6,8-9H,3-4,7H2,1-2H3','InChIKey=HKGPVESXZBPSBN-UHFFFAOYSA-N','COc1cccc(C2=CCCC2)c1OC',NULL),
	(96413,0,0,'64343-06-2','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'5BECB85DBF61A0E5-FICuS-01-93','5BECB85DBF61A0E5-FICTS-01-72','5BECB85DBF61A0E5-uuuuu-01-42','InChI=1S/C13H16O2/c1-14-11-8-5-9-12(15-2)13(11)10-6-3-4-7-10/h5-6,8-9H,3-4,7H2,1-2H3','InChIKey=NFXBCURUQROAON-UHFFFAOYSA-N','COc1cccc(OC)c1C1=CCCC1',NULL),
	(96414,2,0,'83731-21-9','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'18905893775E9E2F-FICuS-01-50','18905893775E9E2F-FICTS-01-2F','18905893775E9E2F-uuuuu-01-FF','InChI=1S/C14H21NO/c1-15(2)13-9-5-3-7-11(13)12-8-4-6-10-14(12)16/h3,5,7,9,12,14,16H,4,6,8,10H2,1-2H3','InChIKey=KGLBGZFYIVMFEG-UHFFFAOYSA-N','CN(C)c1ccccc1C1CCCCC1O','1'),
	(96415,0,0,'13288-48-7','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'41152FFA21FE4B26-FICuS-01-5D','41152FFA21FE4B26-FICTS-01-3C','41152FFA21FE4B26-uuuuu-01-0C','InChI=1S/C14H21NO/c1-15(2)13-9-5-4-8-12(13)14(16)10-6-3-7-11-14/h4-5,8-9,16H,3,6-7,10-11H2,1-2H3','InChIKey=DFRVSYRQVKFYDX-UHFFFAOYSA-N','CN(C)c1ccccc1C1(O)CCCCC1',NULL),
	(96416,2,0,NULL,'Consistent with Molecular Formula','C14H20OS',236.3714,NULL,'C4E85A484F8F38A3-FICuS-01-74','C4E85A484F8F38A3-FICTS-01-53','C4E85A484F8F38A3-uuuuu-01-23','InChI=1S/C14H20OS/c1-16-14-10-6-5-8-12(14)11-7-3-2-4-9-13(11)15/h5-6,8,10-11,13,15H,2-4,7,9H2,1H3','InChIKey=ALTUCLBDDRRAOC-UHFFFAOYSA-N','CSc1ccccc1C1CCCCCC1O','1'),
	(96417,0,0,'93896-82-3','Consistent with Molecular Formula','C14H18',186.2962,NULL,'89CD65EBCE4DB59B-FICuS-01-A3','89CD65EBCE4DB59B-FICTS-01-82','89CD65EBCE4DB59B-uuuuu-01-52','InChI=1S/C14H18/c1-12-7-6-10-14(11-12)13-8-4-2-3-5-9-13/h6-8,10-11H,2-5,9H2,1H3','InChIKey=MSPDQLVFMLVLFG-UHFFFAOYSA-N','Cc1cccc(C2=CCCCCC2)c1',NULL),
	(96418,0,0,'27098-25-5','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'2110B9F8A2FA39CA-FICuS-01-6E','2110B9F8A2FA39CA-FICTS-01-4D','2110B9F8A2FA39CA-uuuuu-01-1D','InChI=1S/C14H18O2/c1-15-12-8-9-13(14(10-12)16-2)11-6-4-3-5-7-11/h6,8-10H,3-5,7H2,1-2H3','InChIKey=IUCCVTFIAQQFLT-UHFFFAOYSA-N','COc1ccc(C2=CCCCC2)c(OC)c1',NULL),
	(96419,0,0,'25308-75-2','Consistent with Molecular Formula','C13H16',172.2694,NULL,'BE7BE4613642D3C9-FICuS-01-69','BE7BE4613642D3C9-FICTS-01-48','BE7BE4613642D3C9-uuuuu-01-18','InChI=1S/C13H16/c1-2-5-9-12(8-4-1)13-10-6-3-7-11-13/h3,6-8,10-11H,1-2,4-5,9H2','InChIKey=JHHXUKFFAQKYGW-UHFFFAOYSA-N','C1=C(c2ccccc2)CCCCC1',NULL),
	(96420,2,0,NULL,'Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'B683973E79669310-FICuS-01-3B','B683973E79669310-FICTS-01-1A','B683973E79669310-uuuuu-01-EA','InChI=1S/C15H23NO/c1-16(2)14-10-7-6-8-12(14)13-9-4-3-5-11-15(13)17/h6-8,10,13,15,17H,3-5,9,11H2,1-2H3','InChIKey=GRSGVBGYXUBDFI-UHFFFAOYSA-N','CN(C)c1ccccc1C1CCCCCC1O','1'),
	(96421,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2O3',265.1358,NULL,'04D728DB7FA848E2-FICuS-01-6F','04D728DB7FA848E2-FICTS-01-4E','04D728DB7FA848E2-uuuuu-01-1E','InChI=1S/C11H14Cl2O3/c1-14-9-4-7(5-12)8(6-13)10(15-2)11(9)16-3/h4H,5-6H2,1-3H3','InChIKey=ZDWNSGRTEFVWID-UHFFFAOYSA-N','COc1cc(CCl)c(CCl)c(OC)c1OC',NULL),
	(96422,2,0,'35550-80-2','Consistent with Molecular Formula','C12H16OS',208.3178,NULL,'ADE22D2302F8E5C4-FICuS-01-6F','ADE22D2302F8E5C4-FICTS-01-4E','ADE22D2302F8E5C4-uuuuu-01-1E','InChI=1S/C12H16OS/c13-11-8-4-5-9-12(11)14-10-6-2-1-3-7-10/h1-3,6-7,11-13H,4-5,8-9H2','InChIKey=FLFDJSCCPRMYPE-UHFFFAOYSA-N','OC1CCCCC1Sc1ccccc1','1'),
	(96423,0,0,'1133-49-9','Consistent with Molecular Formula','C10H13ClO3',216.6639,NULL,'1DCA87A12C317A25-FICuS-01-59','1DCA87A12C317A25-FICTS-01-38','1DCA87A12C317A25-uuuuu-01-08','InChI=1S/C10H13ClO3/c1-12-8-5-4-7(6-11)9(13-2)10(8)14-3/h4-5H,6H2,1-3H3','InChIKey=HEAQHTKDZPKODU-UHFFFAOYSA-N','COc1ccc(CCl)c(OC)c1OC',NULL),
	(96424,0,2,'54999-00-7','Consistent with Molecular Formula','C42H79NO5',678.0898,NULL,'265F0CDD26E5F962-FICuS-01-6E','265F0CDD26E5F962-FICTS-01-4D','265F0CDD26E5F962-uuuuu-01-1D','InChI=1S/C42H79NO5/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-41(45)47-39-36-43(35-38-44)37-40-48-42(46)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20,44H,3-16,21-40H2,1-2H3','InChIKey=LKJAFAGFOFGLLS-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCN(CCO)CCOC(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(96425,0,0,'76425-92-8','Consistent with Molecular Formula','C14H26O9',338.354,NULL,'8355F82914380A64-FICuS-01-30','8355F82914380A64-FICTS-01-0F','8355F82914380A64-uuuuu-01-DF','InChI=1S/C14H26O9/c1-3-17-5-9-20-13(15)22-11-7-19-8-12-23-14(16)21-10-6-18-4-2/h3-12H2,1-2H3','InChIKey=JLWHXZJYPQTJBV-UHFFFAOYSA-N','CCOCCOC(=O)OCCOCCOC(=O)OCCOCC',NULL),
	(96426,0,0,'4671-75-4','Consistent with Molecular Formula','C14H31O3P',278.3709,'Tetradecylphosphonic acid\nTetradecanephosphonic acid\nn-Tetradecylphosphonic acid\n1-Tetradecanephosphonic acid\nWLN: QPQO&14\nPhosphonic acid, tetradecyl-\nPhosphonic acid, tetradecyl-','2C2363F8F553D4CC-FICuS-01-69','2C2363F8F553D4CC-FICTS-01-48','2C2363F8F553D4CC-uuuuu-01-18','InChI=1S/C14H31O3P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18(15,16)17/h2-14H2,1H3,(H2,15,16,17)','InChIKey=BVQJQTMSTANITJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCP(=O)(O)O',NULL),
	(96427,0,0,'16693-58-6','Consistent with Molecular Formula','C16H35O3P',306.4245,NULL,'1B4BD9770CDEBB52-FICuS-01-82','1B4BD9770CDEBB52-FICTS-01-61','1B4BD9770CDEBB52-uuuuu-01-31','InChI=1S/C16H35O3P/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20(17,18-2)19-3/h4-16H2,1-3H3','InChIKey=YOCRGHRZGBNXTJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCP(=O)(OC)OC',NULL),
	(96428,0,0,'66932-68-1','Consistent with Molecular Formula','C12H25N2O2P',260.3155,NULL,'F183A92C37B70F20-FICuS-01-53','F183A92C37B70F20-FICTS-01-32','F183A92C37B70F20-uuuuu-01-02','InChI=1S/C12H25N2O2P/c1-2-3-12-16-17(15,13-8-4-5-9-13)14-10-6-7-11-14/h2-12H2,1H3','InChIKey=AIIHVRARVMWXCL-UHFFFAOYSA-N','CCCCOP(=O)(N1CCCC1)N1CCCC1',NULL),
	(96429,0,0,'32585-06-1','Consistent with Molecular Formula','C19H39NO',297.5232,NULL,'4B03DAB75DD52BF7-FICuS-01-81','4B03DAB75DD52BF7-FICTS-01-60','4B03DAB75DD52BF7-uuuuu-01-30','InChI=1S/C19H39NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-19-21/h19H,2-18H2,1H3,(H,20,21)','InChIKey=JFBFCFNJBMLUHN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC=O',NULL),
	(96430,0,0,'69311-99-5','Consistent with Molecular Formula','C20H44NO5P',409.5451,NULL,'23E709775454E414-FICuS-01-2F','23E709775454E414-FICTS-01-0E','23E709775454E414-uuuuu-01-DE','InChI=1S/C20H44NO5P/c1-3-5-7-9-11-13-19-25-27(24,21(15-17-22)16-18-23)26-20-14-12-10-8-6-4-2/h22-23H,3-20H2,1-2H3','InChIKey=KSGMQULUNIZJCQ-UHFFFAOYSA-N','CCCCCCCCOP(=O)(OCCCCCCCC)N(CCO)CCO',NULL),
	(96431,0,0,'40520-22-7','Consistent with Molecular Formula','C18H39O5P',366.4769,NULL,'4BE6FE455BFB6594-FICuS-01-83','4BE6FE455BFB6594-FICTS-01-62','4BE6FE455BFB6594-uuuuu-01-32','InChI=1S/C18H39O5P/c1-2-3-4-5-6-7-8-9-10-11-12-13-18-24(21,22-16-14-19)23-17-15-20/h19-20H,2-18H2,1H3','InChIKey=QBYRHOPTBBGFKH-UHFFFAOYSA-N','CCCCCCCCCCCCCCP(=O)(OCCO)OCCO',NULL),
	(96432,0,2,'45320-65-8','Consistent with Molecular Formula','C43H83N3O2',674.1476,NULL,'C18BAC26FC234619-FICuS-01-63','C18BAC26FC234619-FICTS-01-42','C18BAC26FC234619-uuuuu-01-12','InChI=1S/C43H83N3O2/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-32-36-42(47)44-38-34-40-46(3)41-35-39-45-43(48)37-33-31-29-27-25-23-21-19-17-15-13-11-9-7-5-2/h18-21H,4-17,22-41H2,1-3H3,(H,44,47)(H,45,48)','InChIKey=NGBCHNCGPJMVHI-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCCCN(C)CCCNC(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(96433,0,0,'63021-22-7','Consistent with Molecular Formula','C18H34O9',394.4612,'Butoxyethyl diglycol carbonate\nDiethylene glycol bis(2-butyoxyethyl carbonate)\n2,5,8,10,13-Pentaoxaheptadecanoic acid, 9-oxo-, 2-butoxyethyl ester','32CC2C0770AA1CAA-FICuS-01-6D','32CC2C0770AA1CAA-FICTS-01-4C','32CC2C0770AA1CAA-uuuuu-01-1C','InChI=1S/C18H34O9/c1-3-5-7-21-9-13-24-17(19)26-15-11-23-12-16-27-18(20)25-14-10-22-8-6-4-2/h3-16H2,1-2H3','InChIKey=ZCVOIHBQBQVHGN-UHFFFAOYSA-N','CCCCOCCOC(=O)OCCOCCOC(=O)OCCOCCCC',NULL),
	(96434,0,0,'10594-03-3','Consistent with Molecular Formula','C18H27N',257.418,'Phenanthridine, 1,2,3,4,7,8,9,10-octahydro-6-pentyl-\nPhenanthridine, 1,2,3,4,7,8,9,10-octahydro-6-pentyl-','CED622154C8FD451-FICuS-01-66','CED622154C8FD451-FICTS-01-45','CED622154C8FD451-uuuuu-01-15','InChI=1S/C18H27N/c1-2-3-4-12-17-15-10-6-5-9-14(15)16-11-7-8-13-18(16)19-17/h2-13H2,1H3','InChIKey=FNUATPIDZQSFPD-UHFFFAOYSA-N','CCCCCc1nc2c(c3c1CCCC3)CCCC2',NULL),
	(96435,1,0,'21641-71-4','Consistent with Molecular Formula','C12H20N2O',208.3028,'ASPERGILLIC ACID, DEOXY-\nAspergillic acid, deoxy-','F6EE9F9DBE36F3B7-FICuS-01-AB','276E5DC23E04FC14-FICTS-01-42','F6EE9F9DBE36F3B7-uuuuu-01-5A','InChI=1S/C12H20N2O/c1-5-9(4)11-7-13-10(6-8(2)3)12(15)14-11/h7-9H,5-6H2,1-4H3,(H,14,15)','InChIKey=NQUCTITVLHEDIU-UHFFFAOYSA-N','CCC(C)c1cnc(CC(C)C)c(=O)[nH]1','1'),
	(96436,0,0,'495-98-7','Consistent with Molecular Formula','C12H20N2O',208.3028,'Flavacol\nFLAVACOL\n2(1H)-Pyrazinone, 3,6-diisobutyl-\n2(1H)-Pyrazinone, 3,6-bis(2-methylpropyl)-\nPyrazinol, 3,6-diisobutyl-','09100C0C203D061A-FICuS-01-28','C42B959F37DCF030-FICTS-01-48','09100C0C203D061A-uuuuu-01-D7','InChI=1S/C12H20N2O/c1-8(2)5-10-7-13-11(6-9(3)4)12(15)14-10/h7-9H,5-6H2,1-4H3,(H,14,15)','InChIKey=UYYRKEKHAYEACU-UHFFFAOYSA-N','CC(C)Cc1cnc(CC(C)C)c(=O)[nH]1',NULL),
	(96437,0,1,NULL,'Consistent with Molecular Formula','C12H18N2O',206.287,'ASPERGILLIC ACID, DEHYDRODEOXY-\nAspergillic acid, dehydrodeoxy-','C14E1EBEE70068FA-FICuS-01-82','765B98E2089F83DB-FICTS-01-4A','77B5C7E7CC90A39B-uuuuu-01-2F','InChI=1S/C12H18N2O/c1-5-9(4)11-7-13-10(6-8(2)3)12(15)14-11/h5,7-8H,6H2,1-4H3,(H,14,15)/b9-5-','InChIKey=CPEXOOKUZLOULG-UITAMQMPSA-N','C/C=C(\\C)c1cnc(CC(C)C)c(=O)[nH]1','1'),
	(96438,1,0,'4562-39-4','Consistent with Molecular Formula','C12H20N2O3',240.3016,'ASPERGILLIC ACID, HYDROXY\nAspergillic acid, hydroxy-','D8AE23BB5ABFDAF6-FICuS-01-B1','D8AE23BB5ABFDAF6-FICTS-01-90','D8AE23BB5ABFDAF6-uuuuu-01-60','InChI=1S/C12H20N2O3/c1-5-12(4,16)10-7-13-9(6-8(2)3)11(15)14(10)17/h7-8,16-17H,5-6H2,1-4H3','InChIKey=ARNQMQXMJRUMRP-UHFFFAOYSA-N','CCC(C)(O)c1cnc(CC(C)C)c(=O)n1O','1'),
	(96439,0,0,NULL,'Consistent with Molecular Formula','C18H13N',243.3074,NULL,'662EE562AEAAB71B-FICuS-01-80','662EE562AEAAB71B-FICTS-01-5F','662EE562AEAAB71B-uuuuu-01-2F','InChI=1S/C18H13N/c19-13-17-8-2-1-7-15(17)12-16-10-5-9-14-6-3-4-11-18(14)16/h1-11H,12H2','InChIKey=LICJKVJVOZYRAD-UHFFFAOYSA-N','N#Cc1ccccc1Cc1cccc2ccccc12',NULL),
	(96440,0,0,'90137-01-2','Consistent with Molecular Formula','C17H13Cl',252.7427,NULL,'CBABA10E9C5FF3F2-FICuS-01-9E','CBABA10E9C5FF3F2-FICTS-01-7D','CBABA10E9C5FF3F2-uuuuu-01-4D','InChI=1S/C17H13Cl/c18-17-11-4-2-7-15(17)12-14-9-5-8-13-6-1-3-10-16(13)14/h1-11H,12H2','InChIKey=COLGRTVWSWFJTR-UHFFFAOYSA-N','Clc1ccccc1Cc1cccc2ccccc12',NULL),
	(96441,0,0,'2942-43-0','Consistent with Molecular Formula','C6H5N3O',135.125,NULL,'7652DC4244E3F030-FICuS-01-41','F129397B75CEF456-FICTS-01-46','7652DC4244E3F030-uuuuu-01-F0','InChI=1S/C6H5N3O/c10-6-4-2-1-3-7-5(4)8-9-6/h1-3H,(H2,7,8,9,10)','InChIKey=RCCFHRZLFPMPNI-UHFFFAOYSA-N','O=c1[nH][nH]c2ncccc12',NULL),
	(96442,0,0,'72583-83-6','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'39C5AE9B22B403DC-FICuS-01-70','39C5AE9B22B403DC-FICTS-01-4F','39C5AE9B22B403DC-uuuuu-01-1F','InChI=1S/C7H8N4/c1-11-7-5(6(8)10-11)3-2-4-9-7/h2-4H,1H3,(H2,8,10)','InChIKey=SHBCCEDOUTZFFW-UHFFFAOYSA-N','Cn1nc(N)c2cccnc21',NULL),
	(96443,0,0,NULL,'Consistent with Molecular Formula','C9H10BrN3',240.1021,NULL,'3436A97B5FE69DBC-FICuS-01-82','3436A97B5FE69DBC-FICTS-01-61','3436A97B5FE69DBC-uuuuu-01-31','InChI=1S/C9H10BrN3/c1-5-4-6(2)11-9-7(5)8(10)12-13(9)3/h4H,1-3H3','InChIKey=XBNGVHOXUPCOBK-UHFFFAOYSA-N','Cc1cc(C)c2c(Br)nn(C)c2n1',NULL),
	(96444,0,0,NULL,'Consistent with Molecular Formula','C7H6BrN3',212.0485,NULL,'5B60DBC3ED9931A1-FICuS-01-71','5B60DBC3ED9931A1-FICTS-01-50','5B60DBC3ED9931A1-uuuuu-01-20','InChI=1S/C7H6BrN3/c1-11-7-5(6(8)10-11)3-2-4-9-7/h2-4H,1H3','InChIKey=BVDWIHGOGVWCCJ-UHFFFAOYSA-N','Cn1nc(Br)c2cccnc21',NULL),
	(96445,0,0,'14544-45-7','Consistent with Molecular Formula','C2H2N4O2',114.0634,NULL,'F96937939628BBC1-FICuS-01-5C','DC7DD3B5FCF8CE66-FICTS-01-91','F96937939628BBC1-uuuuu-01-0B','InChI=1S/C2H2N4O2/c7-6(8)2-1-3-5-4-2/h1H,(H,3,4,5)','InChIKey=YXFWFUSVDJIVIV-UHFFFAOYSA-N','O=[N+]([O-])c1c[nH]nn1',NULL),
	(96446,0,0,'21443-93-6','Consistent with Molecular Formula','C3H4N4O2',128.0902,'v-Triazole, 4-methyl-5-nitro-','F33ACF8399D27F83-FICuS-01-78','C746824620CDD924-FICTS-01-2A','F33ACF8399D27F83-uuuuu-01-27','InChI=1S/C3H4N4O2/c1-2-3(7(8)9)5-6-4-2/h1H3,(H,4,5,6)','InChIKey=AHQVZBLBHYVKKA-UHFFFAOYSA-N','Cc1nn[nH]c1[N+](=O)[O-]',NULL),
	(96447,0,0,'30595-49-4','Consistent with Molecular Formula','C8H4N6O6',280.1562,'2H-1,2,3-Triazole, 2-(2,4-dinitrophenyl)-4-nitro-','9C0F73E91383CDD0-FICuS-01-6B','9C0F73E91383CDD0-FICTS-01-4A','9C0F73E91383CDD0-uuuuu-01-1A','InChI=1S/C8H4N6O6/c15-12(16)5-1-2-6(7(3-5)13(17)18)11-9-4-8(10-11)14(19)20/h1-4H','InChIKey=DKFGECAWYCUCMZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2ncc([N+](=O)[O-])n2)c([N+](=O)[O-])c1',NULL),
	(96448,0,0,'29005-39-8','Consistent with Molecular Formula','C9H6N6O6',294.183,NULL,'BEC39CFDF90B35E3-FICuS-01-9B','BEC39CFDF90B35E3-FICTS-01-7A','BEC39CFDF90B35E3-uuuuu-01-4A','InChI=1S/C9H6N6O6/c1-5-9(15(20)21)11-12(10-5)7-3-2-6(13(16)17)4-8(7)14(18)19/h2-4H,1H3','InChIKey=RCMDTCQQXCRLFG-UHFFFAOYSA-N','Cc1nn(-c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])nc1[N+](=O)[O-]',NULL),
	(96449,0,0,'20420-84-2','Consistent with Molecular Formula','C3H4N4O2',128.0902,NULL,'BAE98222870DC6CF-FICuS-01-7B','71F20DFCE5C6B6B6-FICTS-01-66','BAE98222870DC6CF-uuuuu-01-2A','InChI=1S/C3H4N4O2/c4-2-1(3(8)9)5-7-6-2/h(H,8,9)(H3,4,5,6,7)','InChIKey=FAZVMYLYCFJYAC-UHFFFAOYSA-N','Nc1nn[nH]c1C(=O)O',NULL),
	(96450,0,0,NULL,'Consistent with Molecular Formula','C12H7N5O4',285.2184,NULL,'D785B20A3D51436A-FICuS-01-4F','D785B20A3D51436A-FICTS-01-2E','D785B20A3D51436A-uuuuu-01-FE','InChI=1S/C12H7N5O4/c18-16(19)9-3-4-10(11(6-9)17(20)21)15-12-8(7-14-15)2-1-5-13-12/h1-7H','InChIKey=INSXHJIISOLPCA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2ncc3cccnc32)c([N+](=O)[O-])c1',NULL),
	(96451,0,0,'20208-81-5','Consistent with Molecular Formula','C12H9N3',195.2232,NULL,'CF97A37DE84759B0-FICuS-01-77','CF97A37DE84759B0-FICTS-01-56','CF97A37DE84759B0-uuuuu-01-26','InChI=1S/C12H9N3/c1-2-6-11(7-3-1)15-12-10(9-14-15)5-4-8-13-12/h1-9H','InChIKey=UJDGVHVIOMSXMR-UHFFFAOYSA-N','c1ccc(-n2ncc3cccnc32)cc1',NULL),
	(96452,0,1,NULL,'Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'6D7A2B448E5EB441-FICuS-01-67','599A224C5BE09CEE-FICTS-01-5B','6D7A2B448E5EB441-uuuuu-01-16','InChI=1S/C7H9N5/c1-12-7-5(3-2-4-9-7)6(10-8)11-12/h2-4H,8H2,1H3,(H,10,11)','InChIKey=XIHCWPRMUGXVDQ-UHFFFAOYSA-N','Cn1[nH]/c(=N\\N)c2cccnc21','1'),
	(96453,0,0,'18922-72-0','Consistent with Molecular Formula','C8H6N4O2',190.161,NULL,'E70CBCF6CA3149DF-FICuS-01-96','E70CBCF6CA3149DF-FICTS-01-75','E70CBCF6CA3149DF-uuuuu-01-45','InChI=1S/C8H6N4O2/c13-12(14)8-3-1-7(2-4-8)11-9-5-6-10-11/h1-6H','InChIKey=DAIISCIHCDYWAF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2nccn2)cc1',NULL),
	(96454,0,0,NULL,'Consistent with Molecular Formula','C13H11N3',209.25,NULL,'06F61CA32262BD71-FICuS-01-4B','06F61CA32262BD71-FICTS-01-2A','06F61CA32262BD71-uuuuu-01-FA','InChI=1S/C13H11N3/c1-16-13-11(8-5-9-14-13)12(15-16)10-6-3-2-4-7-10/h2-9H,1H3','InChIKey=SXUZCDXZJWAPES-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c2cccnc21',NULL),
	(96455,0,0,NULL,'Consistent with Molecular Formula','C3H2N4O4',158.0732,NULL,'D42E9326E84AAE73-FICuS-01-6C','D42E9326E84AAE73-FICTS-01-4B','D42E9326E84AAE73-uuuuu-01-1B','InChI=1S/C3H2N4O4/c8-3(9)1-2(7(10)11)5-6-4-1/h(H,8,9)(H,4,5,6)','InChIKey=KUSAQLMAEMVDRO-UHFFFAOYSA-N','O=C(O)c1[nH]nnc1[N+](=O)[O-]',NULL),
	(96456,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'D763C6A649DAE8F5-FICuS-01-85','D763C6A649DAE8F5-FICTS-01-64','D763C6A649DAE8F5-uuuuu-01-34','InChI=1S/C9H10N4O2/c1-6(14)10-8-7-4-3-5-13(15)9(7)12(2)11-8/h3-5H,1-2H3,(H,10,11,14)','InChIKey=JRDPGFWVHPINSF-UHFFFAOYSA-N','CC(=O)Nc1nn(C)c2c1ccc[n+]2[O-]',NULL),
	(96457,0,0,NULL,'Consistent with Molecular Formula','C5H7N5',137.1438,NULL,'69F1E18B283375E9-FICuS-01-57','69F1E18B283375E9-FICTS-01-36','69F1E18B283375E9-uuuuu-01-06','InChI=1S/C5H7N5/c1-10-5-3(2-7-10)4(6)8-9-5/h2H,1H3,(H3,6,8,9)','InChIKey=DNWVWNCMXNKKQB-UHFFFAOYSA-N','Cn1ncc2c(N)n[nH]c21',NULL),
	(96458,0,0,NULL,'Consistent with Molecular Formula','C10H9N5',199.2146,NULL,'841F358A97FC7279-FICuS-01-5D','48BBF813E7185E08-FICTS-01-3F','841F358A97FC7279-uuuuu-01-0C','InChI=1S/C10H9N5/c11-9-8-6-12-15(10(8)14-13-9)7-4-2-1-3-5-7/h1-6H,(H3,11,13,14)','InChIKey=YUGOPRBSEIEDNV-UHFFFAOYSA-N','Nc1n[nH]c2c1cnn2-c1ccccc1',NULL),
	(96459,0,0,NULL,'Consistent with Molecular Formula','C6H9N5',151.1706,NULL,'5B6B1BFF5B909C2C-FICuS-01-86','5B6B1BFF5B909C2C-FICTS-01-65','5B6B1BFF5B909C2C-uuuuu-01-35','InChI=1S/C6H9N5/c1-3-4-5(11(2)10-3)6(7)9-8-4/h1-2H3,(H3,7,8,9)','InChIKey=NRFSAUPFSVGCRI-UHFFFAOYSA-N','Cc1nn(C)c2c(N)n[nH]c12',NULL),
	(96460,0,0,'51222-26-5','Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'FC8614F1DBD10118-FICuS-01-5F','FC8614F1DBD10118-FICTS-01-3E','FC8614F1DBD10118-uuuuu-01-0E','InChI=1S/C7H9N5/c1-4-5-6(12(2)11-4)7(8)10-3-9-5/h3H,1-2H3,(H2,8,9,10)','InChIKey=AUBQRFWTCXGISU-UHFFFAOYSA-N','Cc1nn(C)c2c(N)ncnc12',NULL),
	(96461,0,0,'77455-54-0','Consistent with Molecular Formula','C11H10ClNO6',287.6561,NULL,'BC683523406FAD2F-FICuS-01-64','BC683523406FAD2F-FICTS-01-43','BC683523406FAD2F-uuuuu-01-13','InChI=1S/C11H10ClNO6/c1-6(14)18-11(19-7(2)15)9-4-3-8(13(16)17)5-10(9)12/h3-5,11H,1-2H3','InChIKey=OCRFFMYKJSYNEW-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1ccc([N+](=O)[O-])cc1Cl',NULL),
	(96462,0,0,'5568-33-2','Consistent with Molecular Formula','C7H4ClNO3',185.5665,'2-Chloro-4-nitrobenzaldehyde\nBenzaldehyde, 2-chloro-4-nitro-\nBenzaldehyde, 2-chloro-4-nitro-','B3D31BC64CBB0FC6-FICuS-01-89','B3D31BC64CBB0FC6-FICTS-01-68','B3D31BC64CBB0FC6-uuuuu-01-38','InChI=1S/C7H4ClNO3/c8-7-3-6(9(11)12)2-1-5(7)4-10/h1-4H','InChIKey=GVBXZIANHMNKAK-UHFFFAOYSA-N','O=Cc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(96463,0,1,'21278-66-0','Consistent with Molecular Formula','C14H9ClFNO4S',341.7408,NULL,'D98794F41B04E954-FICuS-01-58','D98794F41B04E954-FICTS-01-37','D98794F41B04E954-uuuuu-01-07','InChI=1S/C14H9ClFNO4S/c15-14-9-12(17(18)19)6-5-11(14)4-1-10-2-7-13(8-3-10)22(16,20)21/h1-9H','InChIKey=BOKIWLKCVPOYMN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc(S(=O)(=O)F)cc2)c(Cl)c1','1'),
	(96464,0,0,'19296-55-0','Consistent with Molecular Formula','C18H13Cl2N5O',386.2396,NULL,'9BC2657763F25594-FICuS-01-48','9BC2657763F25594-FICTS-01-27','9BC2657763F25594-uuuuu-01-F7','InChI=1S/C18H13Cl2N5O/c19-13-6-3-11(7-14(13)20)16-15(24-18(23)25-17(16)22)9-26-12-4-1-10(8-21)2-5-12/h1-7H,9H2,(H4,22,23,24,25)','InChIKey=PRMHACFMULNDJG-UHFFFAOYSA-N','N#Cc1ccc(OCc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)cc1',NULL),
	(96465,0,1,'52980-69-5','Consistent with Molecular Formula','C9H9N5S',219.2636,NULL,'E16DCAE09A6F980B-FICuS-01-89','E16DCAE09A6F980B-FICTS-01-68','E16DCAE09A6F980B-uuuuu-01-38','InChI=1S/C9H9N5S/c10-9(15)14-11-5-8-12-6-3-1-2-4-7(6)13-8/h1-5H,(H,12,13)(H3,10,14,15)','InChIKey=OJGOUJDLSWGJDB-UHFFFAOYSA-N','NC(=S)N/N=C/c1nc2ccccc2[nH]1','1'),
	(96466,3,1,'10118-85-1','Consistent with Molecular Formula','C10H14N2O3S',242.2922,'Lydimycin\nU-15,965\nDEHYDROBIOTIN, ALPHA\n.alpha.-Dehydrobiotin\nDehydrobiotin, .alpha.-\nBiotin, .alpha.-dehydro-\n2-Pentenoic acid, 5-(hexahydro-2-oxo-1H-thieno[3,4-d]imidazol-4-yl)-, [3aS-(3a.alpha.,4.beta.,6a.alpha.)]-\n2-Pentenoic acid, 5-(2,3,3a.alpha.,4.alpha.,6,6a.alpha.-hexahydro-2-oxo-1H-thieno[3,4-d]imidazol-4-yl)-, (+)-','31CB5400826943D1-FICuS-01-2E','31CB5400826943D1-FICTS-01-0D','23B61FE804A5C53E-uuuuu-01-11','InChI=1S/C10H14N2O3S/c13-8(14)4-2-1-3-7-9-6(5-16-7)11-10(15)12-9/h2,4,6-7,9H,1,3,5H2,(H,13,14)(H2,11,12,15)/b4-2+','InChIKey=NZERRTYPTPRCIR-DUXPYHPUSA-N','O=C(O)/C=C/CCC1SCC2NC(=O)NC21','1'),
	(96467,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'27501A51A0CB1822-FICuS-01-30','27501A51A0CB1822-FICTS-01-0F','27501A51A0CB1822-uuuuu-01-DF','InChI=1S/C22H24N2O2/c1-2-3-13-20(25)22-18(17-11-7-8-12-19(17)24-22)14-21(26)23-15-16-9-5-4-6-10-16/h4-12,24H,2-3,13-15H2,1H3,(H,23,26)','InChIKey=LEJCTYZRSJGRSD-UHFFFAOYSA-N','CCCCC(=O)c1[nH]c2ccccc2c1CC(=O)NCc1ccccc1',NULL),
	(96468,0,0,'642-73-9','Consistent with Molecular Formula','C11H19?3NO7S',309.3336,'MESCALINE SULFATE\nBenzeneethanamine, 3,4,5-trimethoxy-, sulfate (2:1)','9E1EBC2DC0917827-FICuS-01-6B','9E1EBC2DC0917827-FICTS-01-4A','9E1EBC2DC0917827-uuuuu-01-1A','InChI=1S/C11H17NO3.H2O4S/c1-13-9-6-8(4-5-12)7-10(14-2)11(9)15-3;1-5(2,3)4/h6-7H,4-5,12H2,1-3H3;(H2,1,2,3,4)','InChIKey=AEEOQROQKAFCJB-UHFFFAOYSA-N','*.*.*.COc1cc(CCN)cc(OC)c1OC.O=S(=O)(O)O',NULL),
	(96469,10,0,'25776-06-1','Consistent with Molecular Formula','C28H30O14',590.5366,'Pseudobaptisine\nPseudobaptigenin-7-rhamnoglucoside\nPseudobaptigenin, 6-O-(6-deoxy-.alpha.-L-mannopyranosyl)-.beta.-D-glucopyranoside\n4H-1-Benzopyran-4-one, 3-(1,3-benzodioxol-5-yl)-7-[[6-O-(6-deoxy-.alpha.-L-mannopyranosyl)-.beta.-D-glucopyranosyl]oxy]-\nPseudobaptisin','0E7978B4F1348EA2-FICuS-01-5F','0E7978B4F1348EA2-FICTS-01-3E','0E7978B4F1348EA2-uuuuu-01-0E','InChI=1S/C28H30O14/c1-11-20(29)23(32)25(34)27(40-11)37-9-19-22(31)24(33)26(35)28(42-19)41-13-3-4-14-17(7-13)36-8-15(21(14)30)12-2-5-16-18(6-12)39-10-38-16/h2-8,11,19-20,22-29,31-35H,9-10H2,1H3','InChIKey=BYSWVDZWRHOULM-UHFFFAOYSA-N','CC1OC(OCC2OC(Oc3ccc4c(=O)c(-c5ccc6c(c5)OCO6)coc4c3)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(96470,1,0,'65700-38-1','Consistent with Molecular Formula','C23H31NO4',385.5022,NULL,'549819209D63ECC9-FICuS-01-57','549819209D63ECC9-FICTS-01-36','549819209D63ECC9-uuuuu-01-06','InChI=1S/C23H31NO4/c1-6-10-24-11-9-17-14-22(27-4)23(28-5)15-18(17)19(24)12-16-7-8-20(25-2)21(13-16)26-3/h7-8,13-15,19H,6,9-12H2,1-5H3','InChIKey=HXVWWPSVYMTSQW-UHFFFAOYSA-N','CCCN1CCc2cc(OC)c(OC)cc2C1Cc1ccc(OC)c(OC)c1','1'),
	(96471,1,0,'5977-85-5','Consistent with Molecular Formula','C20H25NO4',343.4218,'dl-Codamine\n(.+-.)-Codamine\n7-Isoquinolinol, 1-[(3,4-dimethoxyphenyl)methyl]-1,2,3,4-tetrahydro-6-methoxy-2-methyl-, (.+-.)-\nCodamine, (.+-.)-','53F6867393F7A72E-FICuS-01-5B','53F6867393F7A72E-FICTS-01-3A','53F6867393F7A72E-uuuuu-01-0A','InChI=1S/C20H25NO4/c1-21-8-7-14-11-19(24-3)17(22)12-15(14)16(21)9-13-5-6-18(23-2)20(10-13)25-4/h5-6,10-12,16,22H,7-9H2,1-4H3','InChIKey=OKORHWXYDBSYNO-UHFFFAOYSA-N','COc1cc2c(cc1O)C(Cc1ccc(OC)c(OC)c1)N(C)CC2','1'),
	(96472,5,0,'467-77-6','Consistent with Molecular Formula','C21H26N2O2',338.4486,'CORONARIDINE\nCoronaridine','908F0CCB92AD702F-FICuS-01-75','908F0CCB92AD702F-FICTS-01-54','908F0CCB92AD702F-uuuuu-01-24','InChI=1S/C21H26N2O2/c1-3-14-10-13-11-21(20(24)25-2)18-16(8-9-23(12-13)19(14)21)15-6-4-5-7-17(15)22-18/h4-7,13-14,19,22H,3,8-12H2,1-2H3','InChIKey=NVVDQMVGALBDGE-UHFFFAOYSA-N','CCC1CC2CN3CCc4c([nH]c5ccccc45)C(C(=O)OC)(C2)C13','1'),
	(96473,3,0,'523-14-8','Consistent with Molecular Formula','C19H22N2O',294.3956,'Yohimbone\nYohimban-17-one\nYohimban-17-one','1A9D486D582BF6A6-FICuS-01-70','1A9D486D582BF6A6-FICTS-01-4F','1A9D486D582BF6A6-uuuuu-01-1F','InChI=1S/C19H22N2O/c22-14-6-5-12-11-21-8-7-16-15-3-1-2-4-17(15)20-19(16)18(21)10-13(12)9-14/h1-4,12-13,18,20H,5-11H2','InChIKey=LEXXFFUKMREIKL-UHFFFAOYSA-N','O=C1CCC2CN3CCc4c([nH]c5ccccc45)C3CC2C1','1'),
	(96474,4,0,NULL,'Consistent with Molecular Formula','C19H27BrN2O',379.3391,NULL,'84B2FDEDDE7A97E8-FICuS-01-A8','84B2FDEDDE7A97E8-FICTS-01-87','6B7623CB2FE93E55-uuuuu-01-1D','InChI=1S/C19H26N2O.BrH/c1-2-18-8-4-11-21-12-10-19(17(18)21)13-5-3-6-14(22)16(13)20-15(19)7-9-18;/h3,5-6,15,17,20,22H,2,4,7-12H2,1H3;1H','InChIKey=PFGIFAHSSMGINS-UHFFFAOYSA-N','Br.CCC12CCCN3CCC4(c5cccc(O)c5NC4CC1)C32','1'),
	(96475,8,0,NULL,'Consistent with Molecular Formula','C23H28?IN2O3',507.3903,NULL,'07E7B3CDCAA07262-FICuS-01-6C','07E7B3CDCAA07262-FICTS-01-4B','07E7B3CDCAA07262-uuuuu-01-1B','InChI=1S/C23H28N2O3.HI/c1-24-9-8-22-16-5-3-4-6-17(16)25(2)19(26)11-18-20(21(22)25)15(12-23(22,24)27)14(13-24)7-10-28-18;/h3-7,15,18,20-21,27H,8-13H2,1-2H3;1H/q+2;/p-1','InChIKey=LCTORMJRNUVDDE-UHFFFAOYSA-M','*.C[N+]12C(=O)CC3OCC=C4C[N+]5(C)CCC6(c7ccccc71)C2C3C4CC65O.[I-]','1'),
	(96476,3,0,NULL,'Consistent with Molecular Formula','C20H23ClN2O2',358.8669,NULL,'79AF995C2AC3F74C-FICuS-01-85','79AF995C2AC3F74C-FICTS-01-64','79533EB9154E2E02-uuuuu-01-F9','InChI=1S/C20H22N2O2.ClH/c1-12-5-4-7-15(20(23)24)16(12)11-18-19-14(9-10-21-18)13-6-2-3-8-17(13)22-19;/h2-8,14,18-19,21-22H,9-11H2,1H3,(H,23,24);1H','InChIKey=ZXLRESFPKQVMJI-UHFFFAOYSA-N','Cc1cccc(C(=O)O)c1CC1NCCC2c3ccccc3NC12.Cl','1'),
	(96477,1,0,NULL,'Consistent with Molecular Formula','C20H23ClN2',326.8681,NULL,'00F27897222E5FFC-FICuS-01-5D','00F27897222E5FFC-FICTS-01-3C','000EDF721DA386B2-uuuuu-01-09','InChI=1S/C20H22N2.ClH/c1-14-7-3-4-8-15(14)13-19-20-17(11-12-22(19)2)16-9-5-6-10-18(16)21-20;/h3-10,19,21H,11-13H2,1-2H3;1H','InChIKey=JTRQKGATDMENFY-UHFFFAOYSA-N','Cc1ccccc1CC1c2[nH]c3ccccc3c2CCN1C.Cl','1'),
	(96478,4,0,'489-72-5','Consistent with Molecular Formula','C15H24N2O',248.3674,'Oxosparteine\nOxysparteine\nL-Oxysparteine\n17-Oxosparteine\nSPARTEINE, 17-OXO\n7,14-Methano-2H,6H-dipyrido[1,2-a:1\',2\'-e][1,5]diazocin-6-one, dodecahydro-, [7R-(7.alpha.,7a.alpha.,14.alpha.,14a.beta.)]-\nSparteine, 17-oxo-','5685D7FF2182E2C1-FICuS-01-5E','5685D7FF2182E2C1-FICTS-01-3D','5685D7FF2182E2C1-uuuuu-01-0D','InChI=1S/C15H24N2O/c18-15-12-9-11(13-5-2-4-8-17(13)15)10-16-7-3-1-6-14(12)16/h11-14H,1-10H2','InChIKey=YQMWQSMYVPLYDI-UHFFFAOYSA-N','O=C1C2CC(CN3CCCCC23)C2CCCCN12','1'),
	(96479,0,0,'28796-39-6','No Comparision - Unparameterized Atom - Sb(a48) connected atoms =[ S S S ]','C33H33N10O5S7Sb',995.8577,NULL,'D261B96643160999-FICuS-01-34','D261B96643160999-FICTS-01-13','1B0C836D69453F43-uuuuu-01-F9','InChI=1S/C27H26N8O3S3.2C3H5NOS2.Sb/c36-25(27(33-11-12-33,34-13-14-34)35-15-16-35)28-18-5-8-22(9-6-18)41(37,38)32-20-3-1-19(2-4-20)30-31-21-7-10-23-24(17-21)40-26(39)29-23;2*1-4(2-5)3(6)7;/h1-10,17,32H,11-16H2,(H,28,36)(H,29,39);2*2H,1H3,(H,6,7);/q;;;+3/p-','InChIKey=MDDNWGQWAJKKSP-UHFFFAOYSA-K','CN(C=O)C(=S)S[Sb](SC(=S)N(C)C=O)Sc1nc2ccc(/N=N/c3ccc(NS(=O)(=O)c4ccc(NC(=O)C(N5CC5)(N5CC5)N5CC5)cc4)cc3)cc2s1',NULL),
	(96480,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a52) connected atoms =[ S S S ]','C35H37N10O7S7Sb',1055.9101,NULL,'7EEE1E0425B6026F-FICuS-01-64','7EEE1E0425B6026F-FICTS-01-43','1B0C836D69453F43-uuuuu-01-F9','InChI=1S/C27H26N8O3S3.2C4H7NO2S2.Sb/c36-25(27(33-11-12-33,34-13-14-34)35-15-16-35)28-18-5-8-22(9-6-18)41(37,38)32-20-3-1-19(2-4-20)30-31-21-7-10-23-24(17-21)40-26(39)29-23;2*1-2-7-3(6)5-4(8)9;/h1-10,17,32H,11-16H2,(H,28,36)(H,29,39);2*2H2,1H3,(H2,5,6,8,9)','InChIKey=XBIOEJMJFSINCF-UHFFFAOYSA-K','CCOC(=O)NC(=S)S[Sb](SC(=S)NC(=O)OCC)Sc1nc2ccc(/N=N/c3ccc(NS(=O)(=O)c4ccc(NC(=O)C(N5CC5)(N5CC5)N5CC5)cc4)cc3)cc2s1',NULL),
	(96481,0,0,'30311-49-0','Consistent with Molecular Formula','C29H29N9O5S3',679.7854,NULL,'74DCAAFE3F1D6A1F-FICuS-01-A2','74DCAAFE3F1D6A1F-FICTS-01-81','74DCAAFE3F1D6A1F-uuuuu-01-51','InChI=1S/C29H29N9O5S3/c39-27(29(36-14-15-36,37-16-17-37)38-18-19-38)31-21-5-9-25(10-6-21)45(40,41)34-24-3-1-22(2-4-24)32-33-23-7-11-26(12-8-23)46(42,43)35-28-30-13-20-44-28/h1-13,20,34H,14-19H2,(H,30,35)(H,31,39)','InChIKey=HGDCEIFGXOXKLX-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)Nc2ccc(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)cc2)cc1)C(N1CC1)(N1CC1)N1CC1',NULL),
	(96482,0,0,NULL,'Consistent with Molecular Formula','C32H31N9O3S',621.7154,NULL,'E1F7C4F28F7C177D-FICuS-01-84','E1F7C4F28F7C177D-FICTS-01-63','E1F7C4F28F7C177D-uuuuu-01-33','InChI=1S/C32H31N9O3S/c42-31(32(39-18-19-39,40-20-21-40)41-22-23-41)33-24-14-16-30(17-15-24)45(43,44)38-29-12-10-28(11-13-29)37-36-27-8-6-26(7-9-27)35-34-25-4-2-1-3-5-25/h1-17,38H,18-23H2,(H,33,42)','InChIKey=RBVMLNMCVYVJDF-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)Nc2ccc(/N=N/c3ccc(/N=N/c4ccccc4)cc3)cc2)cc1)C(N1CC1)(N1CC1)N1CC1',NULL),
	(96483,0,0,NULL,'Consistent with Molecular Formula','C34H35N9O3S',649.769,NULL,'C8685C4650F0AD16-FICuS-01-59','C8685C4650F0AD16-FICTS-01-38','C8685C4650F0AD16-uuuuu-01-08','InChI=1S/C34H35N9O3S/c44-33(34(41-20-21-41,42-22-23-42)43-24-25-43)35-19-18-26-6-16-32(17-7-26)47(45,46)40-31-14-12-30(13-15-31)39-38-29-10-8-28(9-11-29)37-36-27-4-2-1-3-5-27/h1-17,40H,18-25H2,(H,35,44)','InChIKey=IADVAQGLXRSNCH-UHFFFAOYSA-N','O=C(NCCc1ccc(S(=O)(=O)Nc2ccc(/N=N/c3ccc(/N=N/c4ccccc4)cc3)cc2)cc1)C(N1CC1)(N1CC1)N1CC1',NULL),
	(96484,0,0,NULL,'Consistent with Molecular Formula','C14H21NO3S',283.3848,NULL,'EADBF3EBCC43BB23-FICuS-01-A9','EADBF3EBCC43BB23-FICTS-01-88','EADBF3EBCC43BB23-uuuuu-01-58','InChI=1S/C14H21NO3S/c1-15(2)19(17,18)13-9-5-4-8-12(13)14(16)10-6-3-7-11-14/h4-5,8-9,16H,3,6-7,10-11H2,1-2H3','InChIKey=NJMRDSUABLBCGJ-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccccc1C1(O)CCCCC1',NULL),
	(96485,1,0,NULL,'Consistent with Molecular Formula','C6H7N3O',137.1408,NULL,'04499F82992D137B-FICuS-01-46','04499F82992D137B-FICTS-01-25','04499F82992D137B-uuuuu-01-F5','InChI=1S/C6H7N3O/c1-10-6(4-8)5(9)2-3-7/h6,9H,2H2,1H3/b9-5-','InChIKey=UJQBTAIUESGNCZ-UITAMQMPSA-N','COC(C#N)C(=N)CC#N','1'),
	(96486,1,0,'69510-94-7','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'4F1AC1473FF65C0E-FICuS-01-74','4F1AC1473FF65C0E-FICTS-01-53','4F1AC1473FF65C0E-uuuuu-01-23','InChI=1S/C16H15NO2/c1-19-15(12-17)16(18,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,15,18H,1H3','InChIKey=AIQLXHGEXKEIGQ-UHFFFAOYSA-N','COC(C#N)C(O)(c1ccccc1)c1ccccc1','1'),
	(96487,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'E3A342D5FB8609A6-FICuS-01-68','E3A342D5FB8609A6-FICTS-01-47','E3A342D5FB8609A6-uuuuu-01-17','InChI=1S/C13H14N2O3/c1-17-8-11(15)13(9-14,18-2)12(16)10-6-4-3-5-7-10/h3-7,15H,8H2,1-2H3/b15-11+','InChIKey=XLVMBBXRKXOPEU-RVDMUPIBSA-N','COCC(=N)C(C#N)(OC)C(=O)c1ccccc1','1'),
	(96488,0,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'B1343B9F3978F8AF-FICuS-01-75','B1343B9F3978F8AF-FICTS-01-54','B1343B9F3978F8AF-uuuuu-01-24','InChI=1S/C17H17NO/c1-19-17(14-18,12-15-8-4-2-5-9-15)13-16-10-6-3-7-11-16/h2-11H,12-13H2,1H3','InChIKey=QJBJTHOKINDUSA-UHFFFAOYSA-N','COC(C#N)(Cc1ccccc1)Cc1ccccc1',NULL),
	(96489,0,0,'28504-95-2','Consistent with Molecular Formula','C21H19N',285.3878,NULL,'0AE69207C6D45B5D-FICuS-01-66','0AE69207C6D45B5D-FICTS-01-45','0AE69207C6D45B5D-uuuuu-01-15','InChI=1S/C21H19N/c1-22-16-17-10-8-9-15-20(17)21(22,18-11-4-2-5-12-18)19-13-6-3-7-14-19/h2-15H,16H2,1H3','InChIKey=KCHYSZLVOBCLHT-UHFFFAOYSA-N','CN1Cc2ccccc2C1(c1ccccc1)c1ccccc1',NULL),
	(96490,4,0,'22432-97-9','Consistent with Molecular Formula','C9H13N3O7',275.2176,NULL,'9BCF3D28D0A258C9-FICuS-01-7C','9BCF3D28D0A258C9-FICTS-01-5B','9BCF3D28D0A258C9-uuuuu-01-2B','InChI=1S/C9H13N3O7/c1-11-7(16)10-8(17)12(9(11)18)6-5(15)4(14)3(2-13)19-6/h3-6,13-15H,2H2,1H3,(H,10,16,17)','InChIKey=IVZZSSUMQQZPMW-UHFFFAOYSA-N','Cn1c(=O)[nH]c(=O)n(C2OC(CO)C(O)C2O)c1=O','1'),
	(96491,4,0,'23615-35-2','Consistent with Molecular Formula','C9H13N3O5S',275.2788,NULL,'86F32EE372EE0B59-FICuS-01-70','4ED2059FD46306A0-FICTS-01-31','86F32EE372EE0B59-uuuuu-01-1F','InChI=1S/C9H13N3O5S/c10-4-1-5(14)12-9(11-4)18-8-7(16)6(15)3(2-13)17-8/h1,3,6-8,13,15-16H,2H2,(H3,10,11,12,14)','InChIKey=IAWBRLLEDFEHGP-UHFFFAOYSA-N','Nc1cc(=O)nc(SC2OC(CO)C(O)C2O)[nH]1','1'),
	(96492,3,0,'18645-83-5','Consistent with Molecular Formula','C9H13N3O4',227.2194,NULL,'D02BFFA7353E9236-FICuS-01-67','B5986EABB46A9110-FICTS-01-44','D02BFFA7353E9236-uuuuu-01-16','InChI=1S/C9H13N3O4/c10-7-2-8(15)12(4-11-7)9-1-5(14)6(3-13)16-9/h2,4-6,9,13-14H,1,3,10H2','InChIKey=MCZZSXJFGWDUTO-UHFFFAOYSA-N','Nc1cc(=O)n(C2CC(O)C(CO)O2)cn1','1'),
	(96493,4,0,'29031-50-3','Consistent with Molecular Formula','C15H18N2O9',370.3152,NULL,'DA440D19AF9F68DA-FICuS-01-8B','1128D576ADC0F07F-FICTS-01-43','DA440D19AF9F68DA-uuuuu-01-3A','InChI=1S/C15H18N2O9/c1-7(18)23-6-10-12(24-8(2)19)13(25-9(3)20)14(26-10)17-11(21)4-5-16-15(17)22/h4-5,10,12-14H,6H2,1-3H3,(H,16,22)','InChIKey=SIMXDJGOHBXBLG-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=O)cc[nH]c2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(96494,3,0,'7236-57-9','Consistent with Molecular Formula','C10H14N2O4S',258.2916,'4-Thiothymidine\nThymidine, 4-thio-\nThymidine, 4-thio-','BF230AB631D2C2DB-FICuS-01-72','BF230AB631D2C2DB-FICTS-01-51','BF230AB631D2C2DB-uuuuu-01-21','InChI=1S/C10H14N2O4S/c1-5-3-12(10(15)11-9(5)17)8-2-6(14)7(4-13)16-8/h3,6-8,13-14H,2,4H2,1H3,(H,11,15,17)','InChIKey=AVKSPBJBGGHUMW-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=S','1'),
	(96495,4,0,NULL,'Consistent with Molecular Formula','C29H30N4O5',514.5798,NULL,'E0D3FF7D2575017A-FICuS-01-66','70A5B701CED8CC78-FICTS-01-56','E0D3FF7D2575017A-uuuuu-01-15','InChI=1S/C29H30N4O5/c30-28-31-20-33(29(34)32-28)27-26(37-18-23-14-8-3-9-15-23)25(36-17-22-12-6-2-7-13-22)24(38-27)19-35-16-21-10-4-1-5-11-21/h1-15,20,24-27H,16-19H2,(H2,30,32,34)','InChIKey=CIRKPJGDYABOIH-UHFFFAOYSA-N','Nc1ncn(C2OC(COCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)c(=O)n1','1'),
	(96496,4,0,'22432-96-8','Consistent with Molecular Formula','C8H11N3O7',261.1908,NULL,'582CE289C7572BBD-FICuS-01-71','582CE289C7572BBD-FICTS-01-50','582CE289C7572BBD-uuuuu-01-20','InChI=1S/C8H11N3O7/c12-1-2-3(13)4(14)5(18-2)11-7(16)9-6(15)10-8(11)17/h2-5,12-14H,1H2,(H2,9,10,15,16,17)','InChIKey=DKOBRNXETUUICC-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(96497,4,0,'24806-93-7','Consistent with Molecular Formula','C7H11N3O4',201.1816,'1H-1,2,4-Triazole, 1-.beta.-D-ribofuranosyl-','7245836AF09C9B50-FICuS-01-4D','7245836AF09C9B50-FICTS-01-2C','7245836AF09C9B50-uuuuu-01-FC','InChI=1S/C7H11N3O4/c11-1-4-5(12)6(13)7(14-4)10-3-8-2-9-10/h2-7,11-13H,1H2','InChIKey=HZCAHMRRMINHDJ-UHFFFAOYSA-N','OCC1OC(n2cncn2)C(O)C1O','1'),
	(96498,4,0,'27963-78-6','Consistent with Molecular Formula','C12H17N5O6',327.2962,NULL,'8FDBE3F697C286DA-FICuS-01-97','C9F1F7B38B7FA877-FICTS-01-69','8FDBE3F697C286DA-uuuuu-01-46','InChI=1S/C12H17N5O6/c1-15-5-8(14-11(13)16(2)9(5)21)17(12(15)22)10-7(20)6(19)4(3-18)23-10/h4,6-7,10,18-20H,3H2,1-2H3,(H2,13,14)','InChIKey=DZBCTDQUESAKQL-UHFFFAOYSA-N','Cn1c(N)nc2c(c1=O)n(C)c(=O)n2C1OC(CO)C(O)C1O','1'),
	(96499,4,0,'27963-80-0','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'6FE3AB305FD9AC7A-FICuS-01-95','88A3F6209DCD0F88-FICTS-01-52','6FE3AB305FD9AC7A-uuuuu-01-44','InChI=1S/C11H15N5O5/c1-15-3-13-9-5(8(15)12)14-11(20)16(9)10-7(19)6(18)4(2-17)21-10/h3-4,6-7,10,12,17-19H,2H2,1H3,(H,14,20)/b12-8+','InChIKey=TTWCJHXENGCVEX-XYOKQWHBSA-N','Cn1cnc2c([nH]c(=O)n2C2OC(CO)C(O)C2O)c1=N','1'),
	(96500,4,0,'27963-77-5','Consistent with Molecular Formula','C11H16N6O6',328.284,NULL,'F0FBE7BB8C6E81B1-FICuS-01-97','413B74714B53C10F-FICTS-01-1B','F0FBE7BB8C6E81B1-uuuuu-01-46','InChI=1S/C11H16N6O6/c1-15-4-7(14-10(12)17(13)8(4)21)16(11(15)22)9-6(20)5(19)3(2-18)23-9/h3,5-6,9,18-20H,2,13H2,1H3,(H2,12,14)','InChIKey=LBADDCIXRKMOKD-UHFFFAOYSA-N','Cn1c(=O)n(C2OC(CO)C(O)C2O)c2nc(N)n(N)c(=O)c21','1'),
	(96501,4,0,'27963-79-7','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'3C99283291C9A150-FICuS-01-3B','3C99283291C9A150-FICTS-01-1A','3C99283291C9A150-uuuuu-01-EA','InChI=1S/C11H15N5O5/c1-15-5-8(12)13-3-14-9(5)16(11(15)20)10-7(19)6(18)4(2-17)21-10/h3-4,6-7,10,17-19H,2H2,1H3,(H2,12,13,14)','InChIKey=ODRSPRQQKIUEIE-UHFFFAOYSA-N','Cn1c(=O)n(C2OC(CO)C(O)C2O)c2ncnc(N)c21','1'),
	(96502,4,0,'28007-87-6','Consistent with Molecular Formula','C11H15N5O6',313.2694,NULL,'C92946EF8EDE03FB-FICuS-01-94','AB75C5D57EC62EAC-FICTS-01-76','C92946EF8EDE03FB-uuuuu-01-43','InChI=1S/C11H15N5O6/c1-15-4-7(13-10(12)14-8(4)20)16(11(15)21)9-6(19)5(18)3(2-17)22-9/h3,5-6,9,17-19H,2H2,1H3,(H3,12,13,14,20)','InChIKey=HPKQEMIXSLRGJU-UHFFFAOYSA-N','Cn1c(=O)n(C2OC(CO)C(O)C2O)c2[nH]c(N)nc(=O)c21','1'),
	(96503,0,0,NULL,'Consistent with Molecular Formula','C23H24?N6NaO5',487.4696,'Glutaric acid, 3-[p-[[p-(2,4-diamino-5-pyrimidinyl)benzyl]amino]benzamido]-,disodium salt, dihydrate\nPentanedioic acid, 3-[[4-[[[4-(2,4-diamino-5-pyrimidinyl)phenyl]methyl]amino]benzoyl]amino]-, disodium salt','9353CCBA3380FA39-FICuS-01-65','9353CCBA3380FA39-FICTS-01-44','9353CCBA3380FA39-uuuuu-01-14','InChI=1S/C23H24N6O5.Na/c24-21-18(12-27-23(25)29-21)14-3-1-13(2-4-14)11-26-16-7-5-15(6-8-16)22(34)28-17(9-19(30)31)10-20(32)33;/h1-8,12,17,26H,9-11H2,(H,28,34)(H,30,31)(H,32,33)(H4,24,25,27,29);/q;+1','InChIKey=SITNVNOVKPMKAW-UHFFFAOYSA-N','*.Nc1ncc(-c2ccc(CNc3ccc(C(=O)NC(CC(=O)O)CC(=O)O)cc3)cc2)c(N)n1.[Na+]',NULL),
	(96504,1,0,NULL,'Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'8B3F6EEE1850B836-FICuS-01-70','8B3F6EEE1850B836-FICTS-01-4F','8B3F6EEE1850B836-uuuuu-01-1F','InChI=1S/C14H22O4/c1-10-11-4-7-14(17-2,18-3)8-13(11,9-15)6-5-12(10)16/h15H,4-9H2,1-3H3','InChIKey=YTNSMWFIIRDFEW-UHFFFAOYSA-N','COC1(OC)CCC2=C(C)C(=O)CCC2(CO)C1','1'),
	(96505,2,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'3FF11EC20527B11C-FICuS-01-57','3FF11EC20527B11C-FICTS-01-36','3FF11EC20527B11C-uuuuu-01-06','InChI=1S/C14H24O4/c1-10-11-4-7-14(17-2,18-3)8-13(11,9-15)6-5-12(10)16/h12,15-16H,4-9H2,1-3H3','InChIKey=QJVPMNQQTNNZHH-UHFFFAOYSA-N','COC1(OC)CCC2=C(C)C(O)CCC2(CO)C1','1'),
	(96506,0,1,NULL,'Consistent with Molecular Formula','C18H22N2O3S',346.4434,'N\'-(4-(2-methoxyphenyl)butan-2-ylidene)-4-methylbenzenesulfono hydrazide','2EB9169AD9887EA1-FICuS-01-75','2EB9169AD9887EA1-FICTS-01-54','6569C525F06F190D-uuuuu-01-FF','InChI=1S/C18H22N2O3S/c1-14-8-12-17(13-9-14)24(21,22)20-19-15(2)10-11-16-6-4-5-7-18(16)23-3/h4-9,12-13,20H,10-11H2,1-3H3/b19-15+','InChIKey=QZMXNQDKDHPSHH-XDJHFCHBSA-N','COc1ccccc1CC/C(C)=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(96507,1,0,'24165-67-1','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'5888008B70FFAE9F-FICuS-01-76','5888008B70FFAE9F-FICTS-01-55','5888008B70FFAE9F-uuuuu-01-25','InChI=1S/C11H14O2/c1-3-6-10(12)9-7-4-5-8-11(9)13-2/h3-5,7-8,10,12H,1,6H2,2H3','InChIKey=VWOGPWOUPIUOFK-UHFFFAOYSA-N','C=CCC(O)c1ccccc1OC','1'),
	(96508,2,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'4B62B2F32D7D1D95-FICuS-01-66','4B62B2F32D7D1D95-FICTS-01-45','4B62B2F32D7D1D95-uuuuu-01-15','InChI=1S/C12H18O4/c1-8-4-6-12(10(8)14,11(15)16-3)7-5-9(2)13/h8H,4-7H2,1-3H3','InChIKey=SHCKSZVVWALRFG-UHFFFAOYSA-N','COC(=O)C1(CCC(C)=O)CCC(C)C1=O','1'),
	(96509,2,0,NULL,'Consistent with Molecular Formula','C23H30O6',402.4864,NULL,'755AB561F54CAE85-FICuS-01-6C','755AB561F54CAE85-FICTS-01-4B','0276A350A37D30A5-uuuuu-01-E6','InChI=1S/C12H16O3.C11H14O3/c1-2-15-11(14)12-6-3-4-9(12)8-10(13)5-7-12;1-14-10(13)11-5-2-3-8(11)7-9(12)4-6-11/h8H,2-7H2,1H3;7H,2-6H2,1H3','InChIKey=XZISIGNHRQCGIZ-UHFFFAOYSA-N','CCOC(=O)C12CCCC1=CC(=O)CC2.COC(=O)C12CCCC1=CC(=O)CC2','1'),
	(96510,1,0,'5173-65-9','Consistent with Molecular Formula','C12H20',164.29,NULL,'9CCACCCD1F95B16C-FICuS-01-A5','9CCACCCD1F95B16C-FICTS-01-84','9CCACCCD1F95B16C-uuuuu-01-54','InChI=1S/C12H20/c1-10-6-5-9-12(2)8-4-3-7-11(10)12/h3-9H2,1-2H3','InChIKey=FLHPWJRCDFBGBC-UHFFFAOYSA-N','CC1=C2CCCCC2(C)CCC1','1'),
	(96511,0,0,'2658-92-6','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'ABA31DE1082B726B-FICuS-01-66','ABA31DE1082B726B-FICTS-01-45','ABA31DE1082B726B-uuuuu-01-15','InChI=1S/C11H16O/c1-3-4-7-10-9(2)6-5-8-11(10)12/h3H,1,4-8H2,2H3','InChIKey=WKGMMXCUFOLHKE-UHFFFAOYSA-N','C=CCCC1=C(C)CCCC1=O',NULL),
	(96512,1,0,'826-56-2','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'9C4ED28614D154B4-FICuS-01-59','9C4ED28614D154B4-FICTS-01-38','9C4ED28614D154B4-uuuuu-01-08','InChI=1S/C11H16O/c1-11-6-3-2-4-9(11)8-10(12)5-7-11/h8H,2-7H2,1H3','InChIKey=OHERZLWVBJCXOF-UHFFFAOYSA-N','CC12CCCCC1=CC(=O)CC2','1'),
	(96513,3,0,'10070-59-4','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'40D27298D7BBDB3E-FICuS-01-78','40D27298D7BBDB3E-FICTS-01-57','40D27298D7BBDB3E-uuuuu-01-27','InChI=1S/C14H24O2/c1-10-4-3-6-14(2)9-13(16)11(5-7-15)8-12(10)14/h11,13,15-16H,3-9H2,1-2H3','InChIKey=SLACNJFFOGSPDT-UHFFFAOYSA-N','CC1=C2CC(CCO)C(O)CC2(C)CCC1','1'),
	(96514,3,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'AC16F479EF585D74-FICuS-01-78','AC16F479EF585D74-FICTS-01-57','AC16F479EF585D74-uuuuu-01-27','InChI=1S/C14H20O2/c1-9-4-3-5-14(2)8-12-10(6-11(9)14)7-13(15)16-12/h10,12H,3-8H2,1-2H3','InChIKey=YOCCZXOFGDEIQN-UHFFFAOYSA-N','CC1=C2CC3CC(=O)OC3CC2(C)CCC1','1'),
	(96515,3,0,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,NULL,'FFE2EA0407D95879-FICuS-01-75','FFE2EA0407D95879-FICTS-01-54','FFE2EA0407D95879-uuuuu-01-24','InChI=1S/C15H24O3/c1-10-5-4-6-15(2)9-13(16)11(7-12(10)15)8-14(17)18-3/h11,13,16H,4-9H2,1-3H3','InChIKey=OWJPPFONLGDPDI-UHFFFAOYSA-N','COC(=O)CC1CC2=C(C)CCCC2(C)CC1O','1'),
	(96516,4,0,'2812-01-3','Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'6534065ED1460C3A-FICuS-01-3F','6534065ED1460C3A-FICTS-01-1E','6534065ED1460C3A-uuuuu-01-EE','InChI=1S/C14H20O4/c1-9-4-3-5-13(2)8-11-10(6-12(15)17-11)7-14(9,13)18-16/h10-11,16H,1,3-8H2,2H3','InChIKey=GJBMBIKHDGYFPA-UHFFFAOYSA-N','C=C1CCCC2(C)CC3OC(=O)CC3CC12OO','1'),
	(96517,4,0,'10070-65-2','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'A716E3A600292F3E-FICuS-01-50','A716E3A600292F3E-FICTS-01-2F','A716E3A600292F3E-uuuuu-01-FF','InChI=1S/C14H20O3/c1-9-4-3-5-13(2)8-11-10(6-12(15)17-11)7-14(9,13)16/h10-11,16H,1,3-8H2,2H3','InChIKey=HASWHTQCJRDYDY-UHFFFAOYSA-N','C=C1CCCC2(C)CC3OC(=O)CC3CC12O','1'),
	(96518,2,0,'32980-06-6','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'1B4DD0D47F714940-FICuS-01-54','1B4DD0D47F714940-FICTS-01-33','1B4DD0D47F714940-uuuuu-01-03','InChI=1S/C11H16O/c1-11-7-3-2-4-9(11)5-6-10(12)8-11/h5-6,9H,2-4,7-8H2,1H3','InChIKey=OCFLXMFTRFJPHW-UHFFFAOYSA-N','CC12CCCCC1C=CC(=O)C2','1'),
	(96519,3,0,NULL,'Consistent with Molecular Formula','C14H22O3',238.326,NULL,'92131273F2D2C060-FICuS-01-2A','92131273F2D2C060-FICTS-01-09','92131273F2D2C060-uuuuu-01-D9','InChI=1S/C14H22O3/c1-10(15)17-12-11(16)6-9-13(2)7-4-5-8-14(12,13)3/h12H,4-9H2,1-3H3','InChIKey=FYMNQVWASHJANL-UHFFFAOYSA-N','CC(=O)OC1C(=O)CCC2(C)CCCCC12C','1'),
	(96520,3,0,'22738-20-1','Consistent with Molecular Formula','C14H24OS2',272.463,NULL,'6C77449A30E11D7B-FICuS-01-57','6C77449A30E11D7B-FICTS-01-36','6C77449A30E11D7B-uuuuu-01-06','InChI=1S/C14H24OS2/c1-12-5-3-4-6-13(12,2)11(15)14(8-7-12)16-9-10-17-14/h11,15H,3-10H2,1-2H3','InChIKey=WZMVIWNURNZXTD-UHFFFAOYSA-N','CC12CCCCC1(C)C(O)C1(CC2)SCCS1','1'),
	(96521,2,0,'3203-30-3','Consistent with Molecular Formula','C13H22O',194.3162,NULL,'7F1A5C944E2FFBEC-FICuS-01-9C','7F1A5C944E2FFBEC-FICTS-01-7B','7F1A5C944E2FFBEC-uuuuu-01-4B','InChI=1S/C13H22O/c1-12(2)10-6-4-5-8-13(10,3)9-7-11(12)14/h6,11,14H,4-5,7-9H2,1-3H3','InChIKey=YZJHXJBUXWOQSC-UHFFFAOYSA-N','CC12CCCC=C1C(C)(C)C(O)CC2','1'),
	(96522,2,0,'16423-16-8','Consistent with Molecular Formula','C12H20',164.29,NULL,'57CEC2278ECB10EB-FICuS-01-83','57CEC2278ECB10EB-FICTS-01-62','57CEC2278ECB10EB-uuuuu-01-32','InChI=1S/C12H20/c1-10-6-5-9-12(2)8-4-3-7-11(10)12/h7,10H,3-6,8-9H2,1-2H3','InChIKey=QPKYDOXXVXJLPX-UHFFFAOYSA-N','CC1CCCC2(C)CCCC=C12','1'),
	(96523,0,0,'503-93-5','Consistent with Molecular Formula','C10H14O',150.22,'Eucarvone\n2,4-Cycloheptadien-1-one, 2,6,6-trimethyl-\n2,4-Cycloheptadien-1-one, 2,6,6-trimethyl-','163D8D6A6200941A-FICuS-01-3F','163D8D6A6200941A-FICTS-01-1E','163D8D6A6200941A-uuuuu-01-EE','InChI=1S/C10H14O/c1-8-5-4-6-10(2,3)7-9(8)11/h4-6H,7H2,1-3H3','InChIKey=QNGQIURXCUHNAT-UHFFFAOYSA-N','CC1=CC=CC(C)(C)CC1=O',NULL),
	(96524,1,0,'1489-28-7','Consistent with Molecular Formula','C9H12O',136.1932,NULL,'9C8904125925E542-FICuS-01-30','9C8904125925E542-FICTS-01-0F','9C8904125925E542-uuuuu-01-DF','InChI=1S/C9H12O/c10-9-5-4-7-2-1-3-8(7)6-9/h6-7H,1-5H2','InChIKey=LDRDSZBEUAPYIR-UHFFFAOYSA-N','O=C1C=C2CCCC2CC1','1'),
	(96525,2,0,'22738-16-5','Consistent with Molecular Formula','C13H22',178.3168,NULL,'825D821EC469A129-FICuS-01-4D','825D821EC469A129-FICTS-01-2C','825D821EC469A129-uuuuu-01-FC','InChI=1S/C13H22/c1-11-7-6-9-12(2)8-4-5-10-13(11,12)3/h7H,4-6,8-10H2,1-3H3','InChIKey=DBKDONIAKMHSHM-UHFFFAOYSA-N','CC1=CCCC2(C)CCCCC12C','1'),
	(96526,2,0,'16887-27-7','Consistent with Molecular Formula','C13H22',178.3168,NULL,'8A7DD747342D50F5-FICuS-01-5E','8A7DD747342D50F5-FICTS-01-3D','8A7DD747342D50F5-uuuuu-01-0D','InChI=1S/C13H22/c1-11-7-6-9-12(2)8-4-5-10-13(11,12)3/h1,4-10H2,2-3H3','InChIKey=BACAIHKJHLUAIW-UHFFFAOYSA-N','C=C1CCCC2(C)CCCCC12C','1'),
	(96527,2,0,'16887-42-6','Consistent with Molecular Formula','C12H20O',180.2894,NULL,'5FFDB493168A6125-FICuS-01-5C','5FFDB493168A6125-FICTS-01-3B','5FFDB493168A6125-uuuuu-01-0B','InChI=1S/C12H20O/c1-11-7-3-4-9-12(11,2)10(13)6-5-8-11/h3-9H2,1-2H3','InChIKey=XZJKUCXCDTXHFB-UHFFFAOYSA-N','CC12CCCCC1(C)C(=O)CCC2','1'),
	(96528,3,0,'21789-50-4','Consistent with Molecular Formula','C11H20O',168.2784,NULL,'8D6664C72575957A-FICuS-01-4C','8D6664C72575957A-FICTS-01-2B','8D6664C72575957A-uuuuu-01-FB','InChI=1S/C11H20O/c1-11-6-3-2-4-9(11)8-10(12)5-7-11/h9-10,12H,2-8H2,1H3','InChIKey=ZGVYVWSAAMJYCN-UHFFFAOYSA-N','CC12CCCCC1CC(O)CC2','1'),
	(96529,3,0,'22738-31-4','Consistent with Molecular Formula','C12H20O',180.2894,'2(1H)-Naphthalenone, octahydro-1,4a-dimethyl-, (1.alpha.,4a.beta.,8a.alpha.)-\n2(1H)-Naphthalenone, 3,4,4a,5,6,7,8,8a.beta.-octahydro-1.beta.,4a.alpha.-dimethyl-','0FAD9894728B1A54-FICuS-01-5E','0FAD9894728B1A54-FICTS-01-3D','0FAD9894728B1A54-uuuuu-01-0D','InChI=1S/C12H20O/c1-9-10-5-3-4-7-12(10,2)8-6-11(9)13/h9-10H,3-8H2,1-2H3','InChIKey=QRVYMYQHRABGQW-UHFFFAOYSA-N','CC1C(=O)CCC2(C)CCCCC12','1'),
	(96530,2,0,'17987-54-1','Consistent with Molecular Formula','C12H22O',182.3052,NULL,'4F4857A0D9A774FA-FICuS-01-71','4F4857A0D9A774FA-FICTS-01-50','4F4857A0D9A774FA-uuuuu-01-20','InChI=1S/C12H22O/c1-11-7-3-5-9-12(11,13-2)10-6-4-8-11/h3-10H2,1-2H3','InChIKey=NTKZWUWLFVYFJS-UHFFFAOYSA-N','COC12CCCCC1(C)CCCC2','1'),
	(96531,1,0,'29494-21-1','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'217531C26225F177-FICuS-01-23','217531C26225F177-FICTS-01-02','217531C26225F177-uuuuu-01-D2','InChI=1S/C12H16O3/c1-15-11(14)12-6-3-2-4-9(12)8-10(13)5-7-12/h8H,2-7H2,1H3','InChIKey=YRYCLVQMRDJBRL-UHFFFAOYSA-N','COC(=O)C12CCCCC1=CC(=O)CC2','1'),
	(96532,1,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'E1649256882427E4-FICuS-01-35','E1649256882427E4-FICTS-01-14','E1649256882427E4-uuuuu-01-E4','InChI=1S/C12H14O3/c1-15-11(14)12-6-3-2-4-9(12)8-10(13)5-7-12/h5,7-8H,2-4,6H2,1H3','InChIKey=VRSVVMNQPHWMHE-UHFFFAOYSA-N','COC(=O)C12C=CC(=O)C=C1CCCC2','1'),
	(96533,0,1,'77200-84-1','Consistent with Molecular Formula','C14H10N6O4',326.2708,NULL,'2034291D846C96E1-FICuS-01-3A','2034291D846C96E1-FICTS-01-19','2034291D846C96E1-uuuuu-01-E9','InChI=1S/C14H10N6O4/c21-19(22)9-5-6-12(13(7-9)20(23)24)18-15-8-14-16-10-3-1-2-4-11(10)17-14/h1-8,18H,(H,16,17)','InChIKey=CIWGVRRHHOTENS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2nc3ccccc3[nH]2)c([N+](=O)[O-])c1','1'),
	(96534,0,1,'3173-92-0','Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'A9C12A8BAB16C1B7-FICuS-01-79','63B6E545A5EFBE5F-FICTS-01-6D','A9C12A8BAB16C1B7-uuuuu-01-28','InChI=1S/C8H7N3O/c12-9-5-8-10-6-3-1-2-4-7(6)11-8/h1-5,12H,(H,10,11)/b9-5+','InChIKey=JGYPHAQVSRTBJA-WEVVVXLNSA-N','O/N=C/c1nc2ccccc2[nH]1','1'),
	(96535,0,0,'2587-42-0','Consistent with Molecular Formula','C24H34N2O3',398.5442,'HEXOAB\n4,4\'-Dihexoxyazoxybenzene\np,p\'-Dihexyloxyazoxybenzene\n4,4\'-Dihexyloxyazoxybenzene\np,p\'-Bis(hexyloxy)azoxybenzene\n4,4\'-Di-n-hexyloxyazoxybenzene\n4,4\'-Bis(hexyloxy)azoxybenzene\np,p\'-Bis(n-hexyloxy)azoxybenzene\n4,4\'-Bis(n-hexyloxy)azoxybenzene\nDiazene, bis[4-(hexyloxy)phenyl]-, 1-oxide\nAzoxybenzene, 4,4\'-bis(hexyloxy)-','6D80986FA0A78FEE-FICuS-01-87','6D80986FA0A78FEE-FICTS-01-66','6D80986FA0A78FEE-uuuuu-01-36','InChI=1S/C24H34N2O3/c1-3-5-7-9-19-28-23-15-11-21(12-16-23)25-26(27)22-13-17-24(18-14-22)29-20-10-8-6-4-2/h11-18H,3-10,19-20H2,1-2H3','InChIKey=GWRSINRMEBHRIO-UHFFFAOYSA-N','CCCCCCOc1ccc(/N=[N+](\\[O-])c2ccc(OCCCCCC)cc2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(96536,0,0,'10484-13-6','Consistent with Molecular Formula','C16H15NO3',269.2994,'p-Anisylideneaminophenyl acetate\nAnisylidene-p-aminophenylacetate\nAnisylidene p-aminophenylacetate\nAnisylidene-p-aminophenyl acetate\np-(Anisylideneamino)phenyl acetate\np-(N-Anisylideneamino)phenylacetate\np-Anisylidene-p-aminophenyl acetate\np-(p-Anisilideneamino)phenyl acetate\np-(N-Anisylideneamino)phenyl acetate\n4\'-Methoxybenzylidene-4-acetoxyaniline\np-Methoxybenzylidene-p-aminophenyl acetate\np-Methoxybenzylidene-p\'-aminophenyl acetate\n4-Methoxybenzylidene-4\'-aminophenyl acetate\np-[(p-Methoxybenzylidene)amino]phenyl acetate\nN-(p-Methoxybenzylidene)-p-aminophenyl acetate\nCinnamic acid, p-methoxy-, p-aminophenyl ester\np-[N-(p-Methoxybenzylidene)amino]phenyl acetate\nPhenol, 4-[[(4-methoxyphenyl)methylene]amino]-, acetate (ester)\nPhenol, p-[(p-methoxybenzylidene)amino]-, acetate (ester)\nAPAPA','4581BE16B8100EE9-FICuS-01-55','4581BE16B8100EE9-FICTS-01-34','4581BE16B8100EE9-uuuuu-01-04','InChI=1S/C16H15NO3/c1-12(18)20-16-9-5-14(6-10-16)17-11-13-3-7-15(19-2)8-4-13/h3-11H,1-2H3','InChIKey=HOYWVKUPOCFKOT-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccc(OC(C)=O)cc2)cc1',NULL),
	(96537,1,0,'2689-68-1','Consistent with Molecular Formula','C6H8O3S',160.1874,'4-Carbomethoxy-3-thiophanone\nMethyl tetrahydro-4-oxo-3-thiophenecarboxylate\n3-Thiophenecarboxylic acid, tetrahydro-4-oxo-, methyl ester\n3-Thiophenecarboxylic acid, tetrahydro-4-oxo-, methyl ester','013701ED246416E4-FICuS-01-2C','013701ED246416E4-FICTS-01-0B','013701ED246416E4-uuuuu-01-DB','InChI=1S/C6H8O3S/c1-9-6(8)4-2-10-3-5(4)7/h4H,2-3H2,1H3','InChIKey=LEAKUJFYXNILRB-UHFFFAOYSA-N','COC(=O)C1CSCC1=O','1'),
	(96538,0,0,'824-11-3','Consistent with Molecular Formula','C6H11O3P',162.1249,'Trimethylolpropane phosphite\nTrimethylolpropane cyclic phosphite (1:1)\n1,1,1-Trishydroxymethylpropane bicyclic phosphite\n4-Ethyl-1-phospha-2,6,7-trioxabicyclo[2.2.2]octane\n4-Ethyl-2,6,7-trioxa-1-phosphabicyclo[2.2.2]octane\nWLN: T66 A B AO EOPOTJ C2\n2,6,7-Trioxa-1-phosphabicyclo[2.2.2]octane, 4-ethyl-\n1,3-Propanediol, 2-ethyl-2-(hydroxymethyl)-, cyclic phosphite (1:1)\n4-Aethyl-1-phospha-2,6,7-trioxabicyclo(2.2.2)octan','BB505064D3091B65-FICuS-01-3D','BB505064D3091B65-FICTS-01-1C','BB505064D3091B65-uuuuu-01-EC','InChI=1S/C6H11O3P/c1-2-6-3-7-10(8-4-6)9-5-6/h2-5H2,1H3','InChIKey=QRUSNTDXJQBKBI-UHFFFAOYSA-N','CCC12COP(OC1)OC2',NULL),
	(96539,6,0,'1996-83-4','Consistent with Molecular Formula','C22H27FO3',358.4519,NULL,'63A803C13BB1D5FB-FICuS-01-69','63A803C13BB1D5FB-FICTS-01-48','63A803C13BB1D5FB-uuuuu-01-18','InChI=1S/C22H27FO3/c1-12-9-18-16-6-5-15(13(2)24)20(16,3)11-19(26)22(18,23)21(4)8-7-14(25)10-17(12)21/h9-10,15-16,18H,5-8,11H2,1-4H3','InChIKey=CYCSYRCCBAOROW-UHFFFAOYSA-N','CC(=O)C1CCC2C3C=C(C)C4=CC(=O)CCC4(C)C3(F)C(=O)CC12C','1'),
	(96540,7,0,'2796-97-6','Consistent with Molecular Formula','C22H29FO3',360.4677,NULL,'60A8C6AA97FBA81E-FICuS-01-88','60A8C6AA97FBA81E-FICTS-01-67','60A8C6AA97FBA81E-uuuuu-01-37','InChI=1S/C22H29FO3/c1-12-9-18-16-6-5-15(13(2)24)20(16,3)11-19(26)22(18,23)21(4)8-7-14(25)10-17(12)21/h10,12,15-16,18H,5-9,11H2,1-4H3','InChIKey=RNNCAOFZFWZGLS-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC(C)C4=CC(=O)CCC4(C)C3(F)C(=O)CC12C','1'),
	(96541,7,0,NULL,'Consistent with Molecular Formula','C22H28O4',356.4608,NULL,'839313C6A185A4BE-FICuS-01-56','839313C6A185A4BE-FICTS-01-35','839313C6A185A4BE-uuuuu-01-05','InChI=1S/C22H28O4/c1-12-9-15-16-6-8-22(26,13(2)23)21(16,4)11-18(25)19(15)20(3)7-5-14(24)10-17(12)20/h5,7,10,12,15-16,19,26H,6,8-9,11H2,1-4H3','InChIKey=PSRYHQQVKMOFNA-UHFFFAOYSA-N','CC(=O)C1(O)CCC2C3CC(C)C4=CC(=O)C=CC4(C)C3C(=O)CC21C','1'),
	(96542,1,0,NULL,'Consistent with Molecular Formula','C11H16BrNO2',274.1569,NULL,'A59269A48779ED42-FICuS-01-5A','A59269A48779ED42-FICTS-01-39','4A56B78276EA44FF-uuuuu-01-20','InChI=1S/C11H15NO2.BrH/c1-7-9-6-11(14)10(13)5-8(9)3-4-12(7)2;/h5-7,13-14H,3-4H2,1-2H3;1H','InChIKey=HREUKUWKRRDPRX-UHFFFAOYSA-N','Br.CC1c2cc(O)c(O)cc2CCN1C','1'),
	(96543,0,0,'70460-23-0','Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'EFE4B8A095710107-FICuS-01-54','EFE4B8A095710107-FICTS-01-33','EFE4B8A095710107-uuuuu-01-03','InChI=1S/C19H18O6/c1-10-5-12(20)18-13(21)9-14(25-15(18)6-10)11-7-16(22-2)19(24-4)17(8-11)23-3/h5-9,20H,1-4H3','InChIKey=ZXEOHVWQJDJDAD-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3c(O)cc(C)cc3o2)cc(OC)c1OC',NULL),
	(96544,7,0,'7248-28-4','Consistent with Molecular Formula','C21H22N2O3',350.4164,'Genostrychnine\nN-Oxystrychnine\nSTRYCHNINE SALTS\nStrychnine N-oxide\nStrychnine N6-oxide\nStrychnine, N-oxide\nStrychnine, Nb-oxide\nStrychnidin-10-one, 19-oxide\nStrychnine, 19-oxide','F1B75C29554C1F5C-FICuS-01-6A','F1B75C29554C1F5C-FICTS-01-49','FC14FE1440F67C08-uuuuu-01-16','InChI=1S/C21H22N2O3/c24-18-10-16-19-13-9-17-21(6-7-23(17,25)11-12(13)5-8-26-16)14-3-1-2-4-15(14)22(18)20(19)21/h1-5,13,16-17,19-20H,6-11H2/t13-,16-,17-,19-,20-,21+,23?/m0/s1','InChIKey=ADTDBAKUQAKBGZ-VXJIXCKJSA-N','O=C1CC2OCC=C3C[N+]4([O-])CCC56c7ccccc7N1C5C2C3CC64','1'),
	(96545,14,0,'5876-23-3','Consistent with Molecular Formula','C27H43NO8',509.6386,'Veracevin\nVeracevine\nProtocevine\nCevane-3,4,12,14,16,17,20-heptol, 4,9-epoxy-, (3.beta.,4.alpha.,16.beta.)-\nCevane-3.beta.,4.beta.,12,14,16.beta.,17,20-heptol, 4,9-epoxy-','3E1F05F0DCE589E3-FICuS-01-7B','3E1F05F0DCE589E3-FICTS-01-5A','3E1F05F0DCE589E3-uuuuu-01-2A','InChI=1S/C27H43NO8/c1-14-4-7-18-22(3,31)26(34)17(12-28(18)11-14)24(33)13-25-16(23(24,32)10-20(26)30)6-5-15-21(25,2)9-8-19(29)27(15,35)36-25/h14-20,29-35H,4-13H2,1-3H3','InChIKey=MZHXYVMEVBEFAL-UHFFFAOYSA-N','CC1CCC2N(C1)CC1C3(O)CC45OC6(O)C(O)CCC4(C)C6CCC5C3(O)CC(O)C1(O)C2(C)O','1'),
	(96546,0,0,'66922-84-7','Consistent with Molecular Formula','C18H16O6',328.3208,'7-Hydroxy-3\',4\',5\'-trimethoxyflavone\n4H-1-Benzopyran-4-one, 7-hydroxy-2-(3,4,5-trimethoxyphenyl)-','E12BA4A8FF7363FE-FICuS-01-89','E12BA4A8FF7363FE-FICTS-01-68','E12BA4A8FF7363FE-uuuuu-01-38','InChI=1S/C18H16O6/c1-21-16-6-10(7-17(22-2)18(16)23-3)14-9-13(20)12-5-4-11(19)8-15(12)24-14/h4-9,19H,1-3H3','InChIKey=MDEDRFPEUVNRFK-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3ccc(O)cc3o2)cc(OC)c1OC',NULL),
	(96547,0,0,'18238-39-6','Consistent with Molecular Formula','C11H8O2',172.183,NULL,'08FABA609DC2211D-FICuS-01-69','B68E6DE25D206A94-FICTS-01-4B','08FABA609DC2211D-uuuuu-01-18','InChI=1S/C11H8O2/c12-10-6-8-4-2-1-3-5-9(8)7-11(10)13/h1-7,12H','InChIKey=NDEQXOBZASZLAN-UHFFFAOYSA-N','O=c1cc2cccccc-2cc1O',NULL),
	(96548,0,0,'26164-65-8','Consistent with Molecular Formula','C22H16ClN5S2',449.9749,NULL,'68210EFFCCBA7B6D-FICuS-01-95','68210EFFCCBA7B6D-FICTS-01-74','68210EFFCCBA7B6D-uuuuu-01-44','InChI=1S/C22H16ClN5S2/c23-16-11-13-18(14-12-16)27-28-20-19(15-7-3-1-4-8-15)25-22(30-20)26-21(29)24-17-9-5-2-6-10-17/h1-14H,(H2,24,25,26,29)','InChIKey=FWRCRAHWQIXPOJ-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1nc(-c2ccccc2)c(/N=N/c2ccc(Cl)cc2)s1',NULL),
	(96549,0,0,'26164-73-8','Consistent with Molecular Formula','C22H17N5S2',415.5298,NULL,'3FB09512656CBC32-FICuS-01-51','3FB09512656CBC32-FICTS-01-30','3FB09512656CBC32-uuuuu-01-00','InChI=1S/C22H17N5S2/c28-21(23-17-12-6-2-7-13-17)25-22-24-19(16-10-4-1-5-11-16)20(29-22)27-26-18-14-8-3-9-15-18/h1-15H,(H2,23,24,25,28)','InChIKey=OBWUJDJNCSAJII-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1nc(-c2ccccc2)c(/N=N/c2ccccc2)s1',NULL),
	(96550,0,0,'26164-59-0','Consistent with Molecular Formula','C23H19N5S2',429.5566,NULL,'E8D0EFB15B2F1908-FICuS-01-77','E8D0EFB15B2F1908-FICTS-01-56','E8D0EFB15B2F1908-uuuuu-01-26','InChI=1S/C23H19N5S2/c1-16-10-8-9-15-19(16)27-28-21-20(17-11-4-2-5-12-17)25-23(30-21)26-22(29)24-18-13-6-3-7-14-18/h2-15H,1H3,(H2,24,25,26,29)','InChIKey=XTGNSALTKFGXNO-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1sc(NC(=S)Nc2ccccc2)nc1-c1ccccc1',NULL),
	(96551,0,0,'26164-70-5','Consistent with Molecular Formula','C22H16N6O2S2',460.5274,NULL,'004A302964B158FF-FICuS-01-40','004A302964B158FF-FICTS-01-1F','004A302964B158FF-uuuuu-01-EF','InChI=1S/C22H16N6O2S2/c29-28(30)18-14-8-7-13-17(18)26-27-20-19(15-9-3-1-4-10-15)24-22(32-20)25-21(31)23-16-11-5-2-6-12-16/h1-14H,(H2,23,24,25,31)','InChIKey=MNHLCSPJDAXBGL-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/N=N/c1sc(NC(=S)Nc2ccccc2)nc1-c1ccccc1',NULL),
	(96552,0,0,'26164-63-6','Consistent with Molecular Formula','C24H21N5OS2',459.5828,NULL,'9125090F4645F8A3-FICuS-01-3C','9125090F4645F8A3-FICTS-01-1B','9125090F4645F8A3-uuuuu-01-EB','InChI=1S/C24H21N5OS2/c1-2-30-20-15-13-19(14-16-20)28-29-22-21(17-9-5-3-6-10-17)26-24(32-22)27-23(31)25-18-11-7-4-8-12-18/h3-16H,2H2,1H3,(H2,25,26,27,31)','InChIKey=NFIDBEQKXMRCOG-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2sc(NC(=S)Nc3ccccc3)nc2-c2ccccc2)cc1',NULL),
	(96553,0,0,'26164-66-9','Consistent with Molecular Formula','C23H19N5OS2',445.556,NULL,'D72D50931EF18C14-FICuS-01-56','D72D50931EF18C14-FICTS-01-35','D72D50931EF18C14-uuuuu-01-05','InChI=1S/C23H19N5OS2/c1-29-19-14-12-18(13-15-19)27-28-21-20(16-8-4-2-5-9-16)25-23(31-21)26-22(30)24-17-10-6-3-7-11-17/h2-15H,1H3,(H2,24,25,26,30)','InChIKey=PUGDSQDHDBDLPI-UHFFFAOYSA-N','COc1ccc(/N=N/c2sc(NC(=S)Nc3ccccc3)nc2-c2ccccc2)cc1',NULL),
	(96554,0,0,'26281-07-2','Consistent with Molecular Formula','C23H19N5OS2',445.556,NULL,'067DBFBEF801D430-FICuS-01-71','067DBFBEF801D430-FICTS-01-50','067DBFBEF801D430-uuuuu-01-20','InChI=1S/C23H19N5OS2/c1-29-19-15-9-8-14-18(19)27-28-21-20(16-10-4-2-5-11-16)25-23(31-21)26-22(30)24-17-12-6-3-7-13-17/h2-15H,1H3,(H2,24,25,26,30)','InChIKey=JXTSUYXJYHZITJ-UHFFFAOYSA-N','COc1ccccc1/N=N/c1sc(NC(=S)Nc2ccccc2)nc1-c1ccccc1',NULL),
	(96555,0,0,'26164-62-5','Consistent with Molecular Formula','C22H16N6O2S2',460.5274,NULL,'553D5AF58962F5FB-FICuS-01-75','553D5AF58962F5FB-FICTS-01-54','553D5AF58962F5FB-uuuuu-01-24','InChI=1S/C22H16N6O2S2/c29-28(30)18-13-7-12-17(14-18)26-27-20-19(15-8-3-1-4-9-15)24-22(32-20)25-21(31)23-16-10-5-2-6-11-16/h1-14H,(H2,23,24,25,31)','InChIKey=KUAWWYMICTXWGT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=N/c2sc(NC(=S)Nc3ccccc3)nc2-c2ccccc2)c1',NULL),
	(96556,0,0,'26164-69-2','Consistent with Molecular Formula','C23H19N5OS2',445.556,NULL,'76F275D67A4D3C05-FICuS-01-5D','76F275D67A4D3C05-FICTS-01-3C','76F275D67A4D3C05-uuuuu-01-0C','InChI=1S/C23H19N5OS2/c1-29-19-14-8-13-18(15-19)27-28-21-20(16-9-4-2-5-10-16)25-23(31-21)26-22(30)24-17-11-6-3-7-12-17/h2-15H,1H3,(H2,24,25,26,30)','InChIKey=CKDNQGIVEBLKPE-UHFFFAOYSA-N','COc1cccc(/N=N/c2sc(NC(=S)Nc3ccccc3)nc2-c2ccccc2)c1',NULL),
	(96557,0,0,'26164-61-4','Consistent with Molecular Formula','C22H15Cl2N5S2',484.42,NULL,'F884DEEEB5867FD9-FICuS-01-A3','F884DEEEB5867FD9-FICTS-01-82','F884DEEEB5867FD9-uuuuu-01-52','InChI=1S/C22H15Cl2N5S2/c23-15-11-12-17(24)18(13-15)28-29-20-19(14-7-3-1-4-8-14)26-22(31-20)27-21(30)25-16-9-5-2-6-10-16/h1-13H,(H2,25,26,27,30)','InChIKey=RPWXSEWXCHUELS-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1nc(-c2ccccc2)c(/N=N/c2cc(Cl)ccc2Cl)s1',NULL),
	(96558,0,0,'26164-64-7','Consistent with Molecular Formula','C24H21N5S2',443.5834,NULL,'9FA80E689FB3590D-FICuS-01-78','9FA80E689FB3590D-FICTS-01-57','9FA80E689FB3590D-uuuuu-01-27','InChI=1S/C24H21N5S2/c1-16-10-9-11-17(2)20(16)28-29-22-21(18-12-5-3-6-13-18)26-24(31-22)27-23(30)25-19-14-7-4-8-15-19/h3-15H,1-2H3,(H2,25,26,27,30)','InChIKey=IDGWDVSWVTWFLI-UHFFFAOYSA-N','Cc1cccc(C)c1/N=N/c1sc(NC(=S)Nc2ccccc2)nc1-c1ccccc1',NULL),
	(96559,0,0,'26164-67-0','Consistent with Molecular Formula','C24H21N5S2',443.5834,NULL,'4AC8ADE18DF6AAFC-FICuS-01-B5','4AC8ADE18DF6AAFC-FICTS-01-94','4AC8ADE18DF6AAFC-uuuuu-01-64','InChI=1S/C24H21N5S2/c1-16-13-14-20(17(2)15-16)28-29-22-21(18-9-5-3-6-10-18)26-24(31-22)27-23(30)25-19-11-7-4-8-12-19/h3-15H,1-2H3,(H2,25,26,27,30)','InChIKey=AAINEZFCJUWOHL-UHFFFAOYSA-N','Cc1ccc(/N=N/c2sc(NC(=S)Nc3ccccc3)nc2-c2ccccc2)c(C)c1',NULL),
	(96560,0,0,'26281-08-3','Consistent with Molecular Formula','C24H21N5S2',443.5834,NULL,'29612D8288215B24-FICuS-01-29','29612D8288215B24-FICTS-01-08','29612D8288215B24-uuuuu-01-D8','InChI=1S/C24H21N5S2/c1-16-13-14-17(2)20(15-16)28-29-22-21(18-9-5-3-6-10-18)26-24(31-22)27-23(30)25-19-11-7-4-8-12-19/h3-15H,1-2H3,(H2,25,26,27,30)','InChIKey=QBISNRFSKZNWMF-UHFFFAOYSA-N','Cc1ccc(C)c(/N=N/c2sc(NC(=S)Nc3ccccc3)nc2-c2ccccc2)c1',NULL),
	(96561,0,0,'26164-68-1','Consistent with Molecular Formula','C22H15ClN6O2S2',494.9725,NULL,'A190B80D366B9544-FICuS-01-47','A190B80D366B9544-FICTS-01-26','A190B80D366B9544-uuuuu-01-F6','InChI=1S/C22H15ClN6O2S2/c23-17-13-16(29(30)31)11-12-18(17)27-28-20-19(14-7-3-1-4-8-14)25-22(33-20)26-21(32)24-15-9-5-2-6-10-15/h1-13H,(H2,24,25,26,32)','InChIKey=HEIFEWBJWQOUNH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2sc(NC(=S)Nc3ccccc3)nc2-c2ccccc2)c(Cl)c1',NULL),
	(96562,1,0,'10138-89-3','Consistent with Molecular Formula','C7H16O3',148.2016,'1,1,3-Trimethoxybutane\n3-Methoxybutyraldehyde dimethyl acetal\nWLN: 1OYO1&1Y1&O1\nButane, 1,1,3-trimethoxy-\nButyraldehyde, 3-methoxy-, dimethyl acetal','F5D4D28997997F0B-FICuS-01-72','F5D4D28997997F0B-FICTS-01-51','F5D4D28997997F0B-uuuuu-01-21','InChI=1S/C7H16O3/c1-6(8-2)5-7(9-3)10-4/h6-7H,5H2,1-4H3','InChIKey=OMAKZNALRADTRX-UHFFFAOYSA-N','COC(C)CC(OC)OC','1'),
	(96563,0,0,'25351-81-9','Consistent with Molecular Formula','C24H16N2O10',492.3978,NULL,'5EAA6A3DE1A99F79-FICuS-01-90','5EAA6A3DE1A99F79-FICTS-01-6F','5EAA6A3DE1A99F79-uuuuu-01-3F','InChI=1S/C24H16N2O10/c1-35-23(31)10-7-11(24(32)36-2)9-12(8-10)25-13-3-5-15(27)19-17(13)21(29)18-14(26(33)34)4-6-16(28)20(18)22(19)30/h3-9,25,27-28H,1-2H3','InChIKey=DBBVPCPJQANEDU-UHFFFAOYSA-N','COC(=O)c1cc(Nc2ccc(O)c3c2C(=O)c2c([N+](=O)[O-])ccc(O)c2C3=O)cc(C(=O)OC)c1',NULL),
	(96564,0,0,NULL,'Consistent with Molecular Formula','C26H16N4O6',480.4356,NULL,'19517D2FA609985D-FICuS-01-54','19517D2FA609985D-FICTS-01-33','19517D2FA609985D-uuuuu-01-03','InChI=1S/C26H16N4O6/c31-19-12-10-17(27-14-6-8-16(9-7-14)29-28-15-4-2-1-3-5-15)21-23(19)26(34)24-20(32)13-11-18(30(35)36)22(24)25(21)33/h1-13,27,31-32H/b29-28+','InChIKey=OUOHWIKRLUYCTJ-ZQHSETAFSA-N','O=C1c2c(O)ccc(Nc3ccc(/N=N/c4ccccc4)cc3)c2C(=O)c2c([N+](=O)[O-])ccc(O)c21',NULL),
	(96565,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O5S',436.4814,NULL,'3E9E579AE1331D78-FICuS-01-63','3E9E579AE1331D78-FICTS-01-42','3E9E579AE1331D78-uuuuu-01-12','InChI=1S/C23H20N2O5S/c1-13-8-9-14(12-19(13)31(29,30)25(2)3)24-17-10-11-18(26)21-20(17)22(27)15-6-4-5-7-16(15)23(21)28/h4-12,24,26H,1-3H3','InChIKey=PXIZMZHPYKMSMD-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(O)c3c2C(=O)c2ccccc2C3=O)cc1S(=O)(=O)N(C)C',NULL),
	(96566,0,0,'24108-92-7','Consistent with Molecular Formula','C24H21NO6S',451.493,NULL,'A3279AEFA15F7399-FICuS-01-72','A3279AEFA15F7399-FICTS-01-51','A3279AEFA15F7399-uuuuu-01-21','InChI=1S/C24H21NO6S/c1-2-3-12-32(29,30)15-10-8-14(9-11-15)31-19-13-18(26)20-21(22(19)25)24(28)17-7-5-4-6-16(17)23(20)27/h4-11,13,26H,2-3,12,25H2,1H3','InChIKey=GSLQYSYCMSQUAE-UHFFFAOYSA-N','CCCCS(=O)(=O)c1ccc(Oc2cc(O)c3c(c2N)C(=O)c2ccccc2C3=O)cc1',NULL),
	(96567,0,0,NULL,'Consistent with Molecular Formula','C25H23N3O9S',541.5314,NULL,'102AF27E3299EF8C-FICuS-01-6C','102AF27E3299EF8C-FICTS-01-4B','102AF27E3299EF8C-uuuuu-01-1B','InChI=1S/C25H23N3O9S/c1-3-4-11-26-38(35,36)19-12-13(5-10-18(19)37-2)27-14-6-8-16(29)22-20(14)24(31)21-15(28(33)34)7-9-17(30)23(21)25(22)32/h5-10,12,26-27,29-30H,3-4,11H2,1-2H3','InChIKey=SRHOKEWEHONYEI-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1cc(Nc2ccc(O)c3c2C(=O)c2c([N+](=O)[O-])ccc(O)c2C3=O)ccc1OC',NULL),
	(96568,0,0,NULL,'Consistent with Molecular Formula','C25H23NO5S',449.5204,NULL,'51F75398AB6BC7B9-FICuS-01-73','51F75398AB6BC7B9-FICTS-01-52','51F75398AB6BC7B9-uuuuu-01-22','InChI=1S/C25H23NO5S/c1-3-4-13-32(30,31)21-14-16(10-9-15(21)2)26-19-11-12-20(27)23-22(19)24(28)17-7-5-6-8-18(17)25(23)29/h5-12,14,26-27H,3-4,13H2,1-2H3','InChIKey=SOTNWEUZNKFXGN-UHFFFAOYSA-N','CCCCS(=O)(=O)c1cc(Nc2ccc(O)c3c2C(=O)c2ccccc2C3=O)ccc1C',NULL),
	(96569,0,0,NULL,'Consistent with Molecular Formula','C36H26N2O2',518.6136,NULL,'77363943DEFE96AF-FICuS-01-7B','77363943DEFE96AF-FICTS-01-5A','77363943DEFE96AF-uuuuu-01-2A','InChI=1S/C36H26N2O2/c1-21-15-17-23-9-3-5-11-25(23)33(21)37-29-19-20-30(38-34-22(2)16-18-24-10-4-6-12-26(24)34)32-31(29)35(39)27-13-7-8-14-28(27)36(32)40/h3-20,37-38H,1-2H3','InChIKey=GZORPDTZYZUBPQ-UHFFFAOYSA-N','Cc1ccc2ccccc2c1Nc1ccc(Nc2c(C)ccc3ccccc23)c2c1C(=O)c1ccccc1C2=O',NULL),
	(96570,0,1,'3556-76-1','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'E5158E1365F5708D-FICuS-01-51','CBDC02790559E462-FICTS-01-38','E5158E1365F5708D-uuuuu-01-00','InChI=1S/C17H17NO2/c1-2-20-17(19)13-16(14-9-5-3-6-10-14)18-15-11-7-4-8-12-15/h3-13,18H,2H2,1H3/b16-13-','InChIKey=NYXATQKDISMJBK-SSZFMOIBSA-N','CCOC(=O)/C=C(\\Nc1ccccc1)c1ccccc1','1'),
	(96571,0,1,NULL,'Consistent with Molecular Formula','C15H11NO6',301.255,NULL,'0781727461D63DD6-FICuS-01-3D','0781727461D63DD6-FICTS-01-1C','0781727461D63DD6-uuuuu-01-EC','InChI=1S/C15H11NO6/c1-20-10-2-4-13-12(7-10)15(17)9(8-21-13)6-11-3-5-14(22-11)16(18)19/h2-7H,8H2,1H3','InChIKey=STSOJDQRBGNWNT-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)/C(=C\\c1ccc([N+](=O)[O-])o1)CO2','1'),
	(96572,0,1,'35029-52-8','Consistent with Molecular Formula','C15H11NO6',301.255,NULL,'983ADA7269543509-FICuS-01-43','983ADA7269543509-FICTS-01-22','3585445F1091A7DE-uuuuu-01-FA','InChI=1S/C15H11NO6/c1-20-10-2-4-12-13(7-10)21-8-9(15(12)17)6-11-3-5-14(22-11)16(18)19/h2-7H,8H2,1H3/b9-6+','InChIKey=FEXKEGBPFNUTKI-RMKNXTFCSA-N','COc1ccc2c(c1)OC/C(=C\\c1ccc([N+](=O)[O-])o1)C2=O','1'),
	(96573,0,0,NULL,'Consistent with Molecular Formula','C11H11NO4S',253.2722,NULL,'F27E9260D9CE065E-FICuS-01-71','F27E9260D9CE065E-FICTS-01-50','F27E9260D9CE065E-uuuuu-01-20','InChI=1S/C11H11NO4S/c1-7-5-10(13)9-6-8(12-17(2,14)15)3-4-11(9)16-7/h3-6,12H,1-2H3','InChIKey=HBNKANJGFNWQJJ-UHFFFAOYSA-N','Cc1cc(=O)c2cc(NS(C)(=O)=O)ccc2o1',NULL),
	(96574,0,0,'4530-20-5','Consistent with Molecular Formula','C7H13NO4',175.184,'Boc-Gly-OH\nBoc-glycine\nt-Butoxycarbonylglycine\ntert-Butoxycarbonylglycine\nN-t-Butyloxycarbonyl glycine\nN-(Carbo-tert-butoxy)glycine\ntert-Butyloxycarbonylglycine\nN-(tert-Butoxycarbonyl)glycine\nN-tert-Butyloxycarbonylglycine\nN(a)-tert-Butyloxycarbonylglycine\nN.alpha.-tert-Butyloxycarbonylglycine\nN-[(1,1-Dimethylethoxy)carbonyl]glycine\nGlycine, N-[(1,1-dimethylethoxy)carbonyl]-\nGlycine, N-carboxy-, N-tert-butyl ester','90FBD3D6DC71107F-FICuS-01-76','90FBD3D6DC71107F-FICTS-01-55','90FBD3D6DC71107F-uuuuu-01-25','InChI=1S/C7H13NO4/c1-7(2,3)12-6(11)8-4-5(9)10/h4H2,1-3H3,(H,8,11)(H,9,10)','InChIKey=VRPJIFMKZZEXLR-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(=O)O',NULL),
	(96575,4,0,'6022-96-4','Consistent with Molecular Formula','C15H18O6',294.3036,NULL,'EE6F156DEF75FB4E-FICuS-01-A5','EE6F156DEF75FB4E-FICTS-01-84','EE6F156DEF75FB4E-uuuuu-01-54','InChI=1S/C15H18O6/c1-15(2)20-12-11(16)10(19-14(12)21-15)8-18-13(17)9-6-4-3-5-7-9/h3-7,10-12,14,16H,8H2,1-2H3','InChIKey=WKRBIHIDJVMVGS-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)c3ccccc3)C(O)C2O1','1'),
	(96576,4,0,NULL,'Consistent with Molecular Formula','C15H24O6',300.351,NULL,'C316AE0DBED521DC-FICuS-01-88','C316AE0DBED521DC-FICTS-01-67','C316AE0DBED521DC-uuuuu-01-37','InChI=1S/C15H24O6/c1-15(2)20-12-11(16)10(19-14(12)21-15)8-18-13(17)9-6-4-3-5-7-9/h9-12,14,16H,3-8H2,1-2H3','InChIKey=RUQXQPKRTYMBFW-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)C3CCCCC3)C(O)C2O1','1'),
	(96577,4,0,NULL,'Consistent with Molecular Formula','C16H26O6',314.3778,NULL,'7B0C522B1EABE547-FICuS-01-6C','7B0C522B1EABE547-FICTS-01-4B','7B0C522B1EABE547-uuuuu-01-1B','InChI=1S/C16H26O6/c1-16(2)21-13-12(18-3)11(20-15(13)22-16)9-19-14(17)10-7-5-4-6-8-10/h10-13,15H,4-9H2,1-3H3','InChIKey=LVMXTLVYAUOSRO-UHFFFAOYSA-N','COC1C(COC(=O)C2CCCCC2)OC2OC(C)(C)OC21','1'),
	(96578,1,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'9CD8140EA725E0DF-FICuS-01-77','9CD8140EA725E0DF-FICTS-01-56','9CD8140EA725E0DF-uuuuu-01-26','InChI=1S/C16H15NO4/c17-13-4-2-1-3-11(13)7-12(16(18)19)10-5-6-14-15(8-10)21-9-20-14/h1-6,8,12H,7,9,17H2,(H,18,19)','InChIKey=UUZXEJWYMCTSBT-UHFFFAOYSA-N','Nc1ccccc1CC(C(=O)O)c1ccc2c(c1)OCO2','1'),
	(96579,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O7',372.3336,NULL,'53385EA8B741DBE0-FICuS-01-66','53385EA8B741DBE0-FICTS-01-45','53385EA8B741DBE0-uuuuu-01-15','InChI=1S/C18H16N2O7/c21-17(13-3-1-2-4-14(13)20(22)23)19-10-18(26-7-8-27-18)12-5-6-15-16(9-12)25-11-24-15/h1-6,9H,7-8,10-11H2,(H,19,21)','InChIKey=YOOXYFKAXTUSAB-UHFFFAOYSA-N','O=C(NCC1(c2ccc3c(c2)OCO3)OCCO1)c1ccccc1[N+](=O)[O-]',NULL),
	(96580,0,0,'31142-60-6','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'CF21854698EB50DF-FICuS-01-71','CF21854698EB50DF-FICTS-01-50','CF21854698EB50DF-uuuuu-01-20','InChI=1S/C8H8N2O3/c9-8(11)5-6-3-1-2-4-7(6)10(12)13/h1-4H,5H2,(H2,9,11)','InChIKey=MLJSAZNRAKTZKO-UHFFFAOYSA-N','NC(=O)Cc1ccccc1[N+](=O)[O-]',NULL),
	(96581,0,0,'30034-56-1','Consistent with Molecular Formula','C9H6BrNO6',304.0535,NULL,'4E112D2FB71A34F3-FICuS-01-5B','4E112D2FB71A34F3-FICTS-01-3A','4E112D2FB71A34F3-uuuuu-01-0A','InChI=1S/C9H6BrNO6/c1-15-9(12)6-4(10)2-5-8(17-3-16-5)7(6)11(13)14/h2H,3H2,1H3','InChIKey=OQHOSDHFOIULQN-UHFFFAOYSA-N','COC(=O)c1c(Br)cc2c(c1[N+](=O)[O-])OCO2',NULL),
	(96582,1,0,NULL,'Consistent with Molecular Formula','C25H27NO3',389.4932,NULL,'1A6DDFCA86EC745E-FICuS-01-9C','1A6DDFCA86EC745E-FICTS-01-7B','1A6DDFCA86EC745E-uuuuu-01-4B','InChI=1S/C25H27NO3/c1-28-24-15-19-12-13-26(17-18-8-4-3-5-9-18)22(21(19)16-25(24)29-2)14-20-10-6-7-11-23(20)27/h3-11,15-16,22,27H,12-14,17H2,1-2H3','InChIKey=VJCOUOWZSOMCOB-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccccc1O)N(Cc1ccccc1)CC2','1'),
	(96583,1,0,NULL,'Consistent with Molecular Formula','C28H30N2O6',490.5548,NULL,'0BD646DD5E917AF2-FICuS-01-79','0BD646DD5E917AF2-FICTS-01-58','0BD646DD5E917AF2-uuuuu-01-28','InChI=1S/C28H30N2O6/c1-3-33-28(34-4-2)27(32)30-23(21-14-15-24-25(17-21)36-18-35-24)16-20-12-8-9-13-22(20)29-26(31)19-10-6-5-7-11-19/h5-15,17,23,28H,3-4,16,18H2,1-2H3,(H,29,31)(H,30,32)','InChIKey=OWSYCUKAVMKVEA-UHFFFAOYSA-N','CCOC(OCC)C(=O)NC(Cc1ccccc1NC(=O)c1ccccc1)c1ccc2c(c1)OCO2','1'),
	(96584,0,0,NULL,'Consistent with Molecular Formula','C22H17NO4',359.3806,NULL,'D4273B6D75125FC9-FICuS-01-5D','D4273B6D75125FC9-FICTS-01-3C','D4273B6D75125FC9-uuuuu-01-0C','InChI=1S/C22H17NO4/c24-19(17-10-11-20-21(13-17)27-14-26-20)12-16-8-4-5-9-18(16)23-22(25)15-6-2-1-3-7-15/h1-11,13H,12,14H2,(H,23,25)','InChIKey=QLKHNDJTEOLVFB-UHFFFAOYSA-N','O=C(Cc1ccccc1NC(=O)c1ccccc1)c1ccc2c(c1)OCO2',NULL),
	(96585,0,0,'38288-46-9','Consistent with Molecular Formula','C17H12O4',280.2794,'N-ACETYLSULFANILYL CHLORIDE\nN-ACETYLSULFANILYL CHLORIDE','EDCF733657F77E48-FICuS-01-7D','EDCF733657F77E48-FICTS-01-5C','EDCF733657F77E48-uuuuu-01-2C','InChI=1S/C17H12O4/c1-19-17(18)13-8-10-4-2-3-5-11(10)15-12(13)6-7-14-16(15)21-9-20-14/h2-8H,9H2,1H3','InChIKey=IWENRJHTKYJGKC-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2c2c3c(ccc12)OCO3',NULL),
	(96586,0,1,NULL,'Consistent with Molecular Formula','C22H18N2O4',374.3952,NULL,'708C43ACD243942A-FICuS-01-51','708C43ACD243942A-FICTS-01-30','4743934164CF1747-uuuuu-01-DF','InChI=1S/C22H18N2O4/c25-22(15-6-2-1-3-7-15)23-18-9-5-4-8-16(18)12-19(24-26)17-10-11-20-21(13-17)28-14-27-20/h1-11,13,26H,12,14H2,(H,23,25)/b24-19-','InChIKey=UOTRTEACGCBOKY-CLCOLTQESA-N','O=C(Nc1ccccc1C/C(=N/O)c1ccc2c(c1)OCO2)c1ccccc1','1'),
	(96587,0,0,NULL,'Consistent with Molecular Formula','C16H12O3',252.269,NULL,'C842AC7A49784D25-FICuS-01-5F','C842AC7A49784D25-FICTS-01-3E','C842AC7A49784D25-uuuuu-01-0E','InChI=1S/C16H12O3/c17-8-11-7-10-3-1-2-4-12(10)15-13(11)5-6-14-16(15)19-9-18-14/h1-7,17H,8-9H2','InChIKey=XZQBYAHIOGJMSW-UHFFFAOYSA-N','OCc1cc2ccccc2c2c3c(ccc12)OCO3',NULL),
	(96588,1,0,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'1ABD60117D87D329-FICuS-01-53','1ABD60117D87D329-FICTS-01-32','1ABD60117D87D329-uuuuu-01-02','InChI=1S/C22H19NO4/c24-19(17-10-11-20-21(13-17)27-14-26-20)12-16-8-4-5-9-18(16)23-22(25)15-6-2-1-3-7-15/h1-11,13,19,24H,12,14H2,(H,23,25)','InChIKey=FZYRHYTWTVWARG-UHFFFAOYSA-N','O=C(Nc1ccccc1CC(O)c1ccc2c(c1)OCO2)c1ccccc1','1'),
	(96589,1,0,'37659-76-0','Consistent with Molecular Formula','C25H25NO2',371.478,NULL,'8DF12371611BEBA0-FICuS-01-59','8DF12371611BEBA0-FICTS-01-38','8DF12371611BEBA0-uuuuu-01-08','InChI=1S/C25H25NO2/c1-27-22-15-19-12-13-26(16-17-8-4-3-5-9-17)21-14-18-10-6-7-11-20(18)24(23(19)21)25(22)28-2/h3-11,15,21H,12-14,16H2,1-2H3','InChIKey=UKAGIIJDEHDBQG-UHFFFAOYSA-N','COc1cc2c3c(c1OC)-c1ccccc1CC3N(Cc1ccccc1)CC2','1'),
	(96590,1,0,'24966-31-2','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'A776E55F8FAE7EE8-FICuS-01-9E','A776E55F8FAE7EE8-FICTS-01-7D','A776E55F8FAE7EE8-uuuuu-01-4D','InChI=1S/C10H7NO3/c11-4-8(5-12)7-1-2-9-10(3-7)14-6-13-9/h1-3,5,8H,6H2','InChIKey=NSSRXTKVJVFBGK-UHFFFAOYSA-N','N#CC(C=O)c1ccc2c(c1)OCO2','1'),
	(96591,0,0,'20850-43-5','Consistent with Molecular Formula','C8H7ClO2',170.5951,'Piperonyl chloride\n5-(Chloromethyl)-1,3-benzodioxole\n3,4-(Methylenedioxy)benzyl chloride\n4-Chloromethyl-1,2-methylenedioxybenzene\nToluene, .alpha.-chloro-3,4-(methylenedioxy)-\n1,3-Benzodioxole, 5-(chloromethyl)-','1E81D89B738221E6-FICuS-01-4F','1E81D89B738221E6-FICTS-01-2E','1E81D89B738221E6-uuuuu-01-FE','InChI=1S/C8H7ClO2/c9-4-6-1-2-7-8(3-6)11-5-10-7/h1-3H,4-5H2','InChIKey=DWSUJONSJJTODA-UHFFFAOYSA-N','ClCc1ccc2c(c1)OCO2',NULL),
	(96592,0,0,'38288-44-7','Consistent with Molecular Formula','C16H10O4',266.2526,NULL,'933F2BFF32564739-FICuS-01-53','933F2BFF32564739-FICTS-01-32','933F2BFF32564739-uuuuu-01-02','InChI=1S/C16H10O4/c17-16(18)12-7-9-3-1-2-4-10(9)14-11(12)5-6-13-15(14)20-8-19-13/h1-7H,8H2,(H,17,18)','InChIKey=DPHBABDLCQBJHS-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c2c3c(ccc12)OCO3',NULL),
	(96593,0,0,'30034-57-2','Consistent with Molecular Formula','C8H4BrNO5',274.0273,NULL,'42038C3602502586-FICuS-01-10','42038C3602502586-FICTS-01-EF','42038C3602502586-uuuuu-01-BF','InChI=1S/C8H4BrNO5/c9-5-1-6-8(15-3-14-6)7(10(12)13)4(5)2-11/h1-2H,3H2','InChIKey=HMVOCAGCOLBQJY-UHFFFAOYSA-N','O=Cc1c(Br)cc2c(c1[N+](=O)[O-])OCO2',NULL),
	(96594,0,1,NULL,'Consistent with Molecular Formula','C16H11NO6',313.266,NULL,'14CA8EDADE55671D-FICuS-01-87','14CA8EDADE55671D-FICTS-01-66','14CA8EDADE55671D-uuuuu-01-36','InChI=1S/C16H11NO6/c18-16(19)12(7-11-3-1-2-4-13(11)17(20)21)10-5-6-14-15(8-10)23-9-22-14/h1-8H,9H2,(H,18,19)','InChIKey=QMXRAGWVFVHMHK-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1[N+](=O)[O-])c1ccc2c(c1)OCO2','1'),
	(96595,0,1,NULL,'Consistent with Molecular Formula','C17H12BrNO6',406.1889,NULL,'1E0F8F4137C65F63-FICuS-01-5D','1E0F8F4137C65F63-FICTS-01-3C','1E0F8F4137C65F63-uuuuu-01-0C','InChI=1S/C17H12BrNO6/c1-23-17(20)12(6-10-4-2-3-5-14(10)19(21)22)11-7-15-16(8-13(11)18)25-9-24-15/h2-8H,9H2,1H3','InChIKey=VWDKDQFKYJAQOH-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccccc1[N+](=O)[O-])c1cc2c(cc1Br)OCO2','1'),
	(96596,0,1,NULL,'Consistent with Molecular Formula','C17H13NO6',327.2928,NULL,'9E3F029D23CA7155-FICuS-01-58','9E3F029D23CA7155-FICTS-01-37','9E3F029D23CA7155-uuuuu-01-07','InChI=1S/C17H13NO6/c1-22-17(19)13(8-12-4-2-3-5-14(12)18(20)21)11-6-7-15-16(9-11)24-10-23-15/h2-9H,10H2,1H3','InChIKey=BFIUBUXBEMNFJN-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccccc1[N+](=O)[O-])c1ccc2c(c1)OCO2','1'),
	(96597,0,0,'51665-84-0','Consistent with Molecular Formula','C10H9BrO4',273.0827,NULL,'B0FCEFA7B7517E68-FICuS-01-8E','B0FCEFA7B7517E68-FICTS-01-6D','B0FCEFA7B7517E68-uuuuu-01-3D','InChI=1S/C10H9BrO4/c1-13-10(12)3-6-2-8-9(4-7(6)11)15-5-14-8/h2,4H,3,5H2,1H3','InChIKey=VHCPOFMALDWFNZ-UHFFFAOYSA-N','COC(=O)Cc1cc2c(cc1Br)OCO2',NULL),
	(96598,0,0,'34140-20-0','Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'C30F0F776E91D12F-FICuS-01-69','C30F0F776E91D12F-FICTS-01-48','C30F0F776E91D12F-uuuuu-01-18','InChI=1S/C10H8O4/c11-10-3-6-1-8-9(14-5-13-8)2-7(6)4-12-10/h1-2H,3-5H2','InChIKey=CCXSLCSCFGOETM-UHFFFAOYSA-N','O=C1Cc2cc3c(cc2CO1)OCO3',NULL),
	(96599,0,0,'61441-09-6','Consistent with Molecular Formula','C9H7BrO4',259.0559,NULL,'5B408828813020DC-FICuS-01-31','5B408828813020DC-FICTS-01-10','5B408828813020DC-uuuuu-01-E0','InChI=1S/C9H7BrO4/c1-12-9(11)5-2-7-8(3-6(5)10)14-4-13-7/h2-3H,4H2,1H3','InChIKey=OOWBNMSDTXJYGE-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1Br)OCO2',NULL),
	(96600,0,0,NULL,'Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'994D096CA2015E56-FICuS-01-4C','994D096CA2015E56-FICTS-01-2B','994D096CA2015E56-uuuuu-01-FB','InChI=1S/C10H11NO4/c11-10(13)3-6-1-8-9(15-5-14-8)2-7(6)4-12/h1-2,12H,3-5H2,(H2,11,13)','InChIKey=RTCFDFQGSWIBKO-UHFFFAOYSA-N','NC(=O)Cc1cc2c(cc1CO)OCO2',NULL),
	(96601,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'870AB43E56C348E9-FICuS-01-60','870AB43E56C348E9-FICTS-01-3F','870AB43E56C348E9-uuuuu-01-0F','InChI=1S/C17H17NO4/c19-10-14-7-16-15(21-11-22-16)6-13(14)8-17(20)18-9-12-4-2-1-3-5-12/h1-7,19H,8-11H2,(H,18,20)','InChIKey=HWHWTHOSVPMFPH-UHFFFAOYSA-N','O=C(Cc1cc2c(cc1CO)OCO2)NCc1ccccc1',NULL),
	(96602,0,0,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'0F3600156CB273DE-FICuS-01-4C','0F3600156CB273DE-FICTS-01-2B','0F3600156CB273DE-uuuuu-01-FB','InChI=1S/C17H15NO4/c19-10-14-7-16-15(21-11-22-16)6-13(14)8-17(20)18-9-12-4-2-1-3-5-12/h1-7,10H,8-9,11H2,(H,18,20)','InChIKey=KIAIRJFCHZOXLG-UHFFFAOYSA-N','O=Cc1cc2c(cc1CC(=O)NCc1ccccc1)OCO2',NULL),
	(96603,0,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'F106B7C7D94B8D2E-FICuS-01-7D','F106B7C7D94B8D2E-FICTS-01-5C','F106B7C7D94B8D2E-uuuuu-01-2C','InChI=1S/C18H19NO4/c1-13(20)21-11-16-8-18-17(22-12-23-18)7-15(16)10-19-9-14-5-3-2-4-6-14/h2-8,19H,9-12H2,1H3','InChIKey=OMMUJHUGOAISRQ-UHFFFAOYSA-N','CC(=O)OCc1cc2c(cc1CNCc1ccccc1)OCO2',NULL),
	(96604,0,1,'4970-05-2','Consistent with Molecular Formula','C17H11NO6',325.277,NULL,'A611BE4BCB453B47-FICuS-01-6B','A611BE4BCB453B47-FICTS-01-4A','A611BE4BCB453B47-uuuuu-01-1A','InChI=1S/C17H11NO6/c19-17-13(5-10-3-1-2-4-14(10)18(20)21)12-7-16-15(23-9-24-16)6-11(12)8-22-17/h1-7H,8-9H2','InChIKey=VATVKBDBXHKKID-UHFFFAOYSA-N','O=C1OCc2cc3c(cc2/C1=C/c1ccccc1[N+](=O)[O-])OCO3','1'),
	(96605,0,0,'4103-60-0','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'847F2F6191A45795-FICuS-01-48','847F2F6191A45795-FICTS-01-27','847F2F6191A45795-uuuuu-01-F7','InChI=1S/C8H10N2O/c9-7-4-2-1-3-6(7)5-8(10)11/h1-4H,5,9H2,(H2,10,11)','InChIKey=TXMURLRUEUBDHN-UHFFFAOYSA-N','NC(=O)Cc1ccccc1N',NULL),
	(96606,1,0,NULL,'Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'7762F02736CABFFF-FICuS-01-7D','506DC1B708786965-FICTS-01-23','7762F02736CABFFF-uuuuu-01-2C','InChI=1S/C9H9NO4/c10-9(12)8(11)5-1-2-6-7(3-5)14-4-13-6/h1-3,8,11H,4H2,(H2,10,12)','InChIKey=VHRKHIPWPZGNDQ-UHFFFAOYSA-N','NC(=O)C(O)c1ccc2c(c1)OCO2','1'),
	(96607,1,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'46CDD237D59468B5-FICuS-01-63','46CDD237D59468B5-FICTS-01-42','46CDD237D59468B5-uuuuu-01-12','InChI=1S/C11H13NO4/c1-7(13)12-5-9(14)8-2-3-10-11(4-8)16-6-15-10/h2-4,9,14H,5-6H2,1H3,(H,12,13)','InChIKey=KMDALIXJQYQTJR-UHFFFAOYSA-N','CC(=O)NCC(O)c1ccc2c(c1)OCO2','1'),
	(96608,1,0,NULL,'Consistent with Molecular Formula','C11H14ClNO4',259.6889,NULL,'A056C845F9E53E26-FICuS-01-60','A056C845F9E53E26-FICTS-01-3F','A0AA6FA0C668E768-uuuuu-01-27','InChI=1S/C11H13NO4.ClH/c1-7(13)16-11(5-12)8-2-3-9-10(4-8)15-6-14-9;/h2-4,11H,5-6,12H2,1H3;1H','InChIKey=IZHIRUYXNIUSQC-UHFFFAOYSA-N','CC(=O)OC(CN)c1ccc2c(c1)OCO2.Cl','1'),
	(96609,0,0,'67098-31-1','Consistent with Molecular Formula','C12H14N2O3S',266.3142,NULL,'75840B7737C2C9DD-FICuS-01-62','75840B7737C2C9DD-FICTS-01-41','75840B7737C2C9DD-uuuuu-01-11','InChI=1S/C12H14N2O3S/c15-14(16)11-3-1-2-10(8-11)9-12(18)13-4-6-17-7-5-13/h1-3,8H,4-7,9H2','InChIKey=OOUMTCXSCRABRX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(CC(=S)N2CCOCC2)c1',NULL),
	(96610,0,1,'22042-87-1','Consistent with Molecular Formula','C4H9N3S',131.1952,'Propanal thiosemicarbazone\nHydrazinecarbothioamide, 2-propylidene-\nPropionaldehyde, thiosemicarbazone','843FA12C180460A1-FICuS-01-38','843FA12C180460A1-FICTS-01-17','843FA12C180460A1-uuuuu-01-E7','InChI=1S/C4H9N3S/c1-2-3-6-7-4(5)8/h3H,2H2,1H3,(H3,5,7,8)','InChIKey=SREKQYKLPZJBJG-UHFFFAOYSA-N','CC/C=N/NC(N)=S','1'),
	(96611,0,1,NULL,'Consistent with Molecular Formula','C16H10BrNO6',392.1621,NULL,'A589924AEAA12835-FICuS-01-58','A589924AEAA12835-FICTS-01-37','A589924AEAA12835-uuuuu-01-07','InChI=1S/C16H10BrNO6/c17-12-7-15-14(23-8-24-15)6-10(12)11(16(19)20)5-9-3-1-2-4-13(9)18(21)22/h1-7H,8H2,(H,19,20)','InChIKey=CYBXTLNYKZUINH-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1[N+](=O)[O-])c1cc2c(cc1Br)OCO2','1'),
	(96612,0,0,'60546-62-5','Consistent with Molecular Formula','C8H5BrO4',245.0291,NULL,'C8A40AEE775A7576-FICuS-01-6F','C8A40AEE775A7576-FICTS-01-4E','C8A40AEE775A7576-uuuuu-01-1E','InChI=1S/C8H5BrO4/c9-5-2-7-6(12-3-13-7)1-4(5)8(10)11/h1-2H,3H2,(H,10,11)','InChIKey=NRFYLBBOKXFHMO-UHFFFAOYSA-N','O=C(O)c1cc2c(cc1Br)OCO2',NULL),
	(96613,0,0,'70772-79-1','Consistent with Molecular Formula','C22H18N2',310.3976,NULL,'701CFDA06556FEFC-FICuS-01-87','701CFDA06556FEFC-FICTS-01-66','701CFDA06556FEFC-uuuuu-01-36','InChI=1S/C22H18N2/c1-3-9-18(10-4-1)16-24-17-19(21-13-7-8-14-22(21)24)15-23-20-11-5-2-6-12-20/h1-15,17H,16H2','InChIKey=NNSPGVOLAJAGOS-UHFFFAOYSA-N','C(=N/c1ccccc1)\\c1cn(Cc2ccccc2)c2ccccc12',NULL),
	(96614,4,0,NULL,'Consistent with Molecular Formula','C14H23NO4',269.34,NULL,'A84265000C6B4EFB-FICuS-01-5D','A84265000C6B4EFB-FICTS-01-3C','A84265000C6B4EFB-uuuuu-01-0C','InChI=1S/C14H23NO4/c1-8-3-2-4-10(14(8)19)11(16)5-9-6-12(17)15-13(18)7-9/h8-11,14,16,19H,2-7H2,1H3,(H,15,17,18)','InChIKey=QBQZXZIYUPVIFD-UHFFFAOYSA-N','CC1CCCC(C(O)CC2CC(=O)NC(=O)C2)C1O','1'),
	(96615,2,0,'92697-40-0','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'E8B979E2BA0CED0C-FICuS-01-98','E8B979E2BA0CED0C-FICTS-01-77','E8B979E2BA0CED0C-uuuuu-01-47','InChI=1S/C14H19NO4/c1-8-2-3-11(16)10(4-8)12(17)5-9-6-13(18)15-14(19)7-9/h8-10H,2-7H2,1H3,(H,15,18,19)','InChIKey=SAYOWBIQEVZZDW-UHFFFAOYSA-N','CC1CCC(=O)C(C(=O)CC2CC(=O)NC(=O)C2)C1','1'),
	(96616,4,0,NULL,'Consistent with Molecular Formula','C14H23NO4',269.34,NULL,'3D027B86111DCC70-FICuS-01-4B','3D027B86111DCC70-FICTS-01-2A','3D027B86111DCC70-uuuuu-01-FA','InChI=1S/C14H23NO4/c1-8-2-3-11(16)10(4-8)12(17)5-9-6-13(18)15-14(19)7-9/h8-12,16-17H,2-7H2,1H3,(H,15,18,19)','InChIKey=LREJCOUCRDOELB-UHFFFAOYSA-N','CC1CCC(O)C(C(O)CC2CC(=O)NC(=O)C2)C1','1'),
	(96617,1,0,'28360-61-4','Consistent with Molecular Formula','C15H20N4O2',288.3486,NULL,'BD4A1FFA384FDB22-FICuS-01-8F','BD4A1FFA384FDB22-FICTS-01-6E','BD4A1FFA384FDB22-uuuuu-01-3E','InChI=1S/C15H20N4O2/c1-8-3-2-4-10-11(17-15(16)19-14(8)10)5-9-6-12(20)18-13(21)7-9/h8-9H,2-7H2,1H3,(H2,16,17,19)(H,18,20,21)','InChIKey=OIEQXIBBHRIICG-UHFFFAOYSA-N','CC1CCCc2c(CC3CC(=O)NC(=O)C3)nc(N)nc21','1'),
	(96618,1,0,'28360-59-0','Consistent with Molecular Formula','C20H23N3O2',337.4206,NULL,'A4F3037334DC1234-FICuS-01-3A','A4F3037334DC1234-FICTS-01-19','A4F3037334DC1234-uuuuu-01-E9','InChI=1S/C20H23N3O2/c1-13-7-8-18-16(9-13)17(10-14-11-19(24)21-20(25)12-14)22-23(18)15-5-3-2-4-6-15/h2-6,13-14H,7-12H2,1H3,(H,21,24,25)','InChIKey=PMXKFZZRRJFOJT-UHFFFAOYSA-N','CC1CCc2c(c(CC3CC(=O)NC(=O)C3)nn2-c2ccccc2)C1','1'),
	(96619,1,0,'28487-84-5','Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'CA844B2C14FBC222-FICuS-01-68','7C876ABC18000FC0-FICTS-01-3D','CA844B2C14FBC222-uuuuu-01-17','InChI=1S/C14H19N3O2/c1-8-2-3-11-10(4-8)12(17-16-11)5-9-6-13(18)15-14(19)7-9/h8-9H,2-7H2,1H3,(H,16,17)(H,15,18,19)','InChIKey=GVSBETTZOOUJNC-UHFFFAOYSA-N','CC1CCc2[nH]nc(CC3CC(=O)NC(=O)C3)c2C1','1'),
	(96620,1,0,NULL,'Consistent with Molecular Formula','C15H20N4O2',288.3486,NULL,'EBBB7418A536ACA5-FICuS-01-7F','EBBB7418A536ACA5-FICTS-01-5E','EBBB7418A536ACA5-uuuuu-01-2E','InChI=1S/C15H20N4O2/c1-8-2-3-11-10(4-8)12(18-15(16)17-11)5-9-6-13(20)19-14(21)7-9/h8-9H,2-7H2,1H3,(H2,16,17,18)(H,19,20,21)','InChIKey=LQAPHWCVKROGDW-UHFFFAOYSA-N','CC1CCc2nc(N)nc(CC3CC(=O)NC(=O)C3)c2C1','1'),
	(96621,3,0,'2353-33-5','Consistent with Molecular Formula','C8H12N4O4',228.2072,'Decitabine\nDacogen\n5-Aza-2\'-deoxycytidine\n1,3,5-Triazin-2(1H)-one, 4-amino-1-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-\ns-Triazin-2(1H)-one, 4-amino-1-(2-deoxy-.beta.-D-erythro-pentofuranosyl-','6ED957E06279A355-FICuS-01-56','379F3F3B683B3EC0-FICTS-01-4B','6ED957E06279A355-uuuuu-01-05','InChI=1S/C8H12N4O4/c9-7-10-3-12(8(15)11-7)6-1-4(14)5(2-13)16-6/h3-6,13-14H,1-2H2,(H2,9,11,15)','InChIKey=XAUDJQYHKZQPEU-UHFFFAOYSA-N','Nc1ncn(C2CC(O)C(CO)O2)c(=O)n1','1'),
	(96622,3,0,'22432-95-7','Consistent with Molecular Formula','C8H12N4O4',228.2072,'s-Triazin-2(1H)-one, 4-amino-1-(2-deoxy-.alpha.-D-erythropentofuranosyl)-','6ED957E06279A355-FICuS-01-56','379F3F3B683B3EC0-FICTS-01-4B','6ED957E06279A355-uuuuu-01-05','InChI=1S/C8H12N4O4/c9-7-10-3-12(8(15)11-7)6-1-4(14)5(2-13)16-6/h3-6,13-14H,1-2H2,(H2,9,11,15)','InChIKey=XAUDJQYHKZQPEU-UHFFFAOYSA-N','Nc1ncn(C2CC(O)C(CO)O2)c(=O)n1','1'),
	(96623,0,0,'63462-39-5','Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'24DDF0CEAA0ED6C8-FICuS-01-9F','24DDF0CEAA0ED6C8-FICTS-01-7E','24DDF0CEAA0ED6C8-uuuuu-01-4E','InChI=1S/C14H11Cl2NO/c1-18-13-6-4-12(5-7-13)17-9-10-2-3-11(15)8-14(10)16/h2-9H,1H3','InChIKey=BTZOBKPFUGNMGD-UHFFFAOYSA-N','COc1ccc(/N=C/c2ccc(Cl)cc2Cl)cc1',NULL),
	(96624,0,0,'24033-09-8','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'20274523A9237D73-FICuS-01-24','20274523A9237D73-FICTS-01-03','20274523A9237D73-uuuuu-01-D3','InChI=1S/C15H13NO3/c1-17-13-5-3-12(4-6-13)16-9-11-2-7-14-15(8-11)19-10-18-14/h2-9H,10H2,1H3','InChIKey=LHCPXNKAWYIPAB-UHFFFAOYSA-N','COc1ccc(/N=C/c2ccc3c(c2)OCO3)cc1',NULL),
	(96625,0,0,'25433-79-8','Consistent with Molecular Formula','C26H26ClNO2',419.9499,'1-(2-(4-(2-phenylbenzofuran-3-yl)phenoxy) ethyl)pyrrolidine, hydrochloride','535E7C729BA0B666-FICuS-01-5C','535E7C729BA0B666-FICTS-01-3B','53A2DB97A42D6F28-uuuuu-01-18','InChI=1S/C26H25NO2.ClH/c1-2-8-21(9-3-1)26-25(23-10-4-5-11-24(23)29-26)20-12-14-22(15-13-20)28-19-18-27-16-6-7-17-27;/h1-5,8-15H,6-7,16-19H2;1H','InChIKey=IPJRFNGQQRYRHF-UHFFFAOYSA-N','Cl.c1ccc(-c2oc3ccccc3c2-c2ccc(OCCN3CCCC3)cc2)cc1',NULL),
	(96626,1,0,'19844-75-8','Consistent with Molecular Formula','C16H23?ClN2O',294.8235,NULL,'4E84F553E68B5D62-FICuS-01-65','4E84F553E68B5D62-FICTS-01-44','4E84F553E68B5D62-uuuuu-01-14','InChI=1S/C16H22N2O.ClH/c1-17-9-11-18(12-10-17)15-8-4-6-13-5-2-3-7-14(13)16(15)19;/h2-3,5,7,15H,4,6,8-12H2,1H3;1H','InChIKey=WLFZGQGIJCGOOZ-UHFFFAOYSA-N','*.CN1CCN(C2CCCc3ccccc3C2=O)CC1.Cl','1'),
	(96627,4,0,NULL,'Consistent with Molecular Formula','C32H46N2O2',490.7276,NULL,'26FA6ADD34166EFC-FICuS-01-87','26FA6ADD34166EFC-FICTS-01-66','E256264B13F225AB-uuuuu-01-FC','InChI=1S/2C16H23NO/c2*18-16-14-9-3-2-7-13(14)8-6-10-15(16)17-11-4-1-5-12-17/h2*2-3,7,9,15-16,18H,1,4-6,8,10-12H2','InChIKey=HXKNOWAWKFFUOP-UHFFFAOYSA-N','OC1c2ccccc2CCCC1N1CCCCC1.OC1c2ccccc2CCCC1N1CCCCC1','1'),
	(96628,1,0,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'72D383790D90AC23-FICuS-01-48','72D383790D90AC23-FICTS-01-27','72D383790D90AC23-uuuuu-01-F7','InChI=1S/C15H21NO/c1-2-5-14-12-15(7-3-6-13(14)4-1)16-8-10-17-11-9-16/h1-2,4-5,15H,3,6-12H2','InChIKey=YXHVRKMBBILLSE-UHFFFAOYSA-N','c1ccc2c(c1)CCCC(N1CCOCC1)C2','1'),
	(96629,0,0,'25433-85-6','Consistent with Molecular Formula','C30H28ClNO2',470.0097,'NF','6E05FD9B8F3A6EFA-FICuS-01-A0','6E05FD9B8F3A6EFA-FICTS-01-7F','6EF95A7EB0B7B7B4-uuuuu-01-3C','InChI=1S/C30H27NO2.ClH/c1-2-9-24(10-3-1)30-28(29-26-11-5-4-8-22(26)14-17-27(29)33-30)23-12-15-25(16-13-23)32-21-20-31-18-6-7-19-31;/h1-5,8-17H,6-7,18-21H2;1H','InChIKey=XXXPMQLICFSWQF-UHFFFAOYSA-N','Cl.c1ccc(-c2oc3ccc4ccccc4c3c2-c2ccc(OCCN3CCCC3)cc2)cc1',NULL),
	(96630,0,0,NULL,'Consistent with Molecular Formula','C21H23NO3',337.4176,NULL,'A74BDCCE9B4FAE52-FICuS-01-A6','A74BDCCE9B4FAE52-FICTS-01-85','A74BDCCE9B4FAE52-uuuuu-01-55','InChI=1S/C21H23NO3/c1-23-18-8-9-19-20(15-25-21(19)14-18)16-4-6-17(7-5-16)24-13-12-22-10-2-3-11-22/h4-9,14-15H,2-3,10-13H2,1H3','InChIKey=NYURFRDXBWWITH-UHFFFAOYSA-N','COc1ccc2c(-c3ccc(OCCN4CCCC4)cc3)coc2c1',NULL),
	(96631,1,0,'66307-51-5','Consistent with Molecular Formula','C19H24N2O',296.4114,'.alpha.-Benzyl-4-phenyl-1-piperazineethanol\n1-Piperazineethanol, .alpha.-benzyl-4-phenyl-\n1-Piperazineethanol, 4-phenyl-.alpha.-(phenylmethyl)-','76272F3E0492F747-FICuS-01-44','76272F3E0492F747-FICTS-01-23','76272F3E0492F747-uuuuu-01-F3','InChI=1S/C19H24N2O/c22-19(15-17-7-3-1-4-8-17)16-20-11-13-21(14-12-20)18-9-5-2-6-10-18/h1-10,19,22H,11-16H2','InChIKey=WTIYVDBHKOAGAR-UHFFFAOYSA-N','OC(Cc1ccccc1)CN1CCN(c2ccccc2)CC1','1'),
	(96632,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'D81FF8E14C3A5AD3-FICuS-01-86','D81FF8E14C3A5AD3-FICTS-01-65','D81FF8E14C3A5AD3-uuuuu-01-35','InChI=1S/C20H24N2O3/c1-24-19-9-5-6-17(16-19)21-11-13-22(14-12-21)20(23)10-15-25-18-7-3-2-4-8-18/h2-9,16H,10-15H2,1H3','InChIKey=UNPHWZKBBJJGJK-UHFFFAOYSA-N','COc1cccc(N2CCN(C(=O)CCOc3ccccc3)CC2)c1',NULL),
	(96633,6,0,NULL,'Consistent with Molecular Formula','C32H50N2S',494.8204,NULL,'3D783C7B9448AC02-FICuS-01-5B','E57F2D316D83A908-FICTS-01-3E','3D783C7B9448AC02-uuuuu-01-0A','InChI=1S/C32H50N2S/c1-20(2)10-9-11-21(3)23-14-16-32(8)25-12-13-26-29(4,5)27-22(19-33-28(35)34-27)18-30(26,6)24(25)15-17-31(23,32)7/h19-21,23,26H,9-18H2,1-8H3,(H,33,34,35)','InChIKey=NHGRIYNQEBAPKL-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)Cc2cnc(=S)[nH]c2C(C)(C)C1CC3','1'),
	(96634,6,0,'32764-81-1','Consistent with Molecular Formula','C37H54N2',526.847,NULL,'8581CE0DE0783766-FICuS-01-53','8581CE0DE0783766-FICTS-01-32','8581CE0DE0783766-uuuuu-01-02','InChI=1S/C37H54N2/c1-25(2)13-12-14-26(3)29-19-21-37(8)31-17-18-32-34(4,5)33-27(24-38-39(33)28-15-10-9-11-16-28)23-35(32,6)30(31)20-22-36(29,37)7/h9-11,15-16,24-26,29,32H,12-14,17-23H2,1-8H3','InChIKey=RZOWQUZZSQMHKH-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)Cc2cnn(-c4ccccc4)c2C(C)(C)C1CC3','1'),
	(96635,7,0,'6268-71-9','Consistent with Molecular Formula','C29H42O6',486.6472,NULL,'23C6D54C149FC12A-FICuS-01-60','23C6D54C149FC12A-FICTS-01-3F','F9AC4C9D177451FA-uuuuu-01-2D','InChI=1S/C29H42O6/c1-16(8-9-23(33)34)18-10-13-28(6)25-19(31)14-21-26(3,4)22(35-17(2)30)11-12-27(21,5)24(25)20(32)15-29(18,28)7/h16,18,21-22H,8-15H2,1-7H3,(H,33,34)/t16-,18-,21+,22+,27+,28+,29-/m1/s1','InChIKey=JIKRXLHICUVFAL-SLVDGWKCSA-N','CC(=O)OC1CCC2(C)C3=C(C(=O)CC2C1(C)C)C1(C)CCC(C(C)CCC(=O)O)C1(C)CC3=O','1'),
	(96636,6,0,'1255-26-1','Consistent with Molecular Formula','C30H50O',426.7244,'Lanost-8-en-3-one\nLanost-8-en-3-one','DBBACE668990E9D7-FICuS-01-97','DBBACE668990E9D7-FICTS-01-76','DBBACE668990E9D7-uuuuu-01-46','InChI=1S/C30H50O/c1-20(2)10-9-11-21(3)22-14-18-30(8)24-12-13-25-27(4,5)26(31)16-17-28(25,6)23(24)15-19-29(22,30)7/h20-22,25H,9-19H2,1-8H3','InChIKey=JVYYINJWLIGZGB-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(=O)C(C)(C)C1CC3','1'),
	(96637,0,0,'59387-38-1','Consistent with Molecular Formula','C14H15ClN2O',262.7383,NULL,'EE5DC2F1717DE7CB-FICuS-01-9A','EE5DC2F1717DE7CB-FICTS-01-79','EEA165144EF03E85-uuuuu-01-16','InChI=1S/C14H14N2O.ClH/c1-15-14(12-8-4-2-5-9-12)16(17)13-10-6-3-7-11-13;/h2-11,17H,1H3;1H/b15-14+;','InChIKey=KTHXXOBHPORIGC-WPDLWGESSA-N','C/N=C(/c1ccccc1)N(O)c1ccccc1.Cl',NULL),
	(96638,0,0,'59387-39-2','Consistent with Molecular Formula','C15H17ClN2O',276.7651,NULL,'0D65DF1D8DAD73B8-FICuS-01-8A','0D65DF1D8DAD73B8-FICTS-01-69','0D9978F8B220AAF6-uuuuu-01-1D','InChI=1S/C15H16N2O.ClH/c1-2-16-15(13-9-5-3-6-10-13)17(18)14-11-7-4-8-12-14;/h3-12,18H,2H2,1H3;1H/b16-15+;','InChIKey=XHFGGOHWBGGGIE-GEEYTBSJSA-N','CC/N=C(/c1ccccc1)N(O)c1ccccc1.Cl',NULL),
	(96639,0,0,'59387-40-5','Consistent with Molecular Formula','C16H19ClN2O',290.7919,NULL,'DC5754AFA75BD113-FICuS-01-72','DC5754AFA75BD113-FICTS-01-51','DCABF34A98D6085D-uuuuu-01-3A','InChI=1S/C16H18N2O.ClH/c1-13(2)17-16(14-9-5-3-6-10-14)18(19)15-11-7-4-8-12-15;/h3-13,19H,1-2H3;1H/b17-16+;','InChIKey=JQHDCQLLOGYNMK-CMBBICFISA-N','CC(C)/N=C(/c1ccccc1)N(O)c1ccccc1.Cl',NULL),
	(96640,0,0,'51616-62-7','Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'2DE317AB1E61817E-FICuS-01-62','2DE317AB1E61817E-FICTS-01-41','2DE317AB1E61817E-uuuuu-01-11','InChI=1S/C11H8N2O2/c14-11(9-3-1-5-12-7-9)15-10-4-2-6-13-8-10/h1-8H','InChIKey=QXVQHBUZTSAQJB-UHFFFAOYSA-N','O=C(Oc1cccnc1)c1cccnc1',NULL),
	(96641,1,0,'26988-61-4','Consistent with Molecular Formula','C24H24N2O3S',420.5252,'(S-Trityl)-L-cysteinyl-glycine\nL-Cysteinyl-glycine, (S-trityl)-\n(S-Triphenylmethyl)-L-cysteinyl-glycine\nL-Cysteinyl-glycine, (S-triphenylmethyl)-\nGlycine, (S-triphenylmethyl)-L-cysteinyl-\nN-[2-Amino-3-(tritylthio)propionyl]glycine\nGlycine, N-[2-amino-3-(tritylthio)propionyl]-\nGlycine, N-[S-(triphenylmethyl)-L-cysteinyl]-','E9854E065FE70CB0-FICuS-01-6D','E9854E065FE70CB0-FICTS-01-4C','E9854E065FE70CB0-uuuuu-01-1C','InChI=1S/C24H24N2O3S/c25-21(23(29)26-16-22(27)28)17-30-24(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,21H,16-17,25H2,(H,26,29)(H,27,28)','InChIKey=CQWAYRTZXZSUEP-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)NCC(=O)O','1'),
	(96642,2,0,'35959-71-8','Consistent with Molecular Formula','C29H35ClN2O3S',527.1201,'Valeric acid, 2-[2-amino-3-(tritylthio)propionamido]-4-methyl-, methyl ester, hydrochloride\nL-Leucine, N-[S-(triphenylmethyl)-L-cysteinyl]-, methyl ester, monohydrochloride','3F6AC87D147E9E55-FICuS-01-76','3F6AC87D147E9E55-FICTS-01-55','3F966F982BF3471B-uuuuu-01-16','InChI=1S/C29H34N2O3S.ClH/c1-21(2)19-26(28(33)34-3)31-27(32)25(30)20-35-29(22-13-7-4-8-14-22,23-15-9-5-10-16-23)24-17-11-6-12-18-24;/h4-18,21,25-26H,19-20,30H2,1-3H3,(H,31,32);1H','InChIKey=XKKUFVJTJOGHTI-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(N)CSC(c1ccccc1)(c1ccccc1)c1ccccc1.Cl','1'),
	(96643,2,0,'27486-85-7','Consistent with Molecular Formula','C29H30FN3O6S',567.6309,'Glycine, N-[S-[(4-fluorophenyl)diphenylmethyl]-N-L-.gamma.-glutamyl-L-cysteinyl]-\nGlutamine, N-[1-[(carboxymethyl)carbamoyl]-2-[(p-fluoro-.alpha.,.alpha.-diphenylbenzyl)thio]ethyl]-, L-','C2DC8BB039834854-FICuS-01-5B','C2DC8BB039834854-FICTS-01-3A','C2DC8BB039834854-uuuuu-01-0A','InChI=1S/C29H30FN3O6S/c30-22-13-11-21(12-14-22)29(19-7-3-1-4-8-19,20-9-5-2-6-10-20)40-18-24(27(37)32-17-26(35)36)33-25(34)16-15-23(31)28(38)39/h1-14,23-24H,15-18,31H2,(H,32,37)(H,33,34)(H,35,36)(H,38,39)','InChIKey=AQDIITWOJJRZMU-UHFFFAOYSA-N','NC(CCC(=O)NC(CSC(c1ccccc1)(c1ccccc1)c1ccc(F)cc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(96644,2,0,'35959-82-1','Consistent with Molecular Formula','C50H50N2O5S',791.0154,NULL,'3409B5D32BC979AB-FICuS-01-68','3409B5D32BC979AB-FICTS-01-47','3409B5D32BC979AB-uuuuu-01-17','InChI=1S/C50H50N2O5S/c1-3-56-46(53)36-35-44(48(55)57-4-2)51-47(54)45(52-49(38-23-11-5-12-24-38,39-25-13-6-14-26-39)40-27-15-7-16-28-40)37-58-50(41-29-17-8-18-30-41,42-31-19-9-20-32-42)43-33-21-10-22-34-43/h5-34,44-45,52H,3-4,35-37H2,1-2H3,(H,51,54)','InChIKey=HXQMEXBMQABZTD-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)OCC','1'),
	(96645,1,0,NULL,'Consistent with Molecular Formula','C12H11BrN2O',279.1357,NULL,'30879D6C871DA7B6-FICuS-01-63','30879D6C871DA7B6-FICTS-01-42','30879D6C871DA7B6-uuuuu-01-12','InChI=1S/C12H11BrN2O/c1-7(13)11-9(12(14)16)6-8-4-2-3-5-10(8)15-11/h2-7H,1H3,(H2,14,16)','InChIKey=KTWPCQIHKVDDLR-UHFFFAOYSA-N','CC(Br)c1nc2ccccc2cc1C(N)=O','1'),
	(96646,1,0,NULL,'Consistent with Molecular Formula','C12H9NO2',199.2086,NULL,'C16E5EB2D5842F5F-FICuS-01-7C','C16E5EB2D5842F5F-FICTS-01-5B','C16E5EB2D5842F5F-uuuuu-01-2B','InChI=1S/C12H9NO2/c1-7-11-9(12(14)15-7)6-8-4-2-3-5-10(8)13-11/h2-7H,1H3','InChIKey=FHIMOJUGNBKSDZ-UHFFFAOYSA-N','CC1OC(=O)c2cc3ccccc3nc21','1'),
	(96647,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'14C0AA8E7FC31258-FICuS-01-61','14C0AA8E7FC31258-FICTS-01-40','14C0AA8E7FC31258-uuuuu-01-10','InChI=1S/C14H12N2O2/c1-14(17-6-7-18-14)13-11(9-15)8-10-4-2-3-5-12(10)16-13/h2-5,8H,6-7H2,1H3','InChIKey=AOWUHTFVAOXNJY-UHFFFAOYSA-N','CC1(c2nc3ccccc3cc2C#N)OCCO1',NULL),
	(96648,2,0,NULL,'Consistent with Molecular Formula','C7H14ClNO',163.6467,NULL,'D51A096240F03100-FICuS-01-21','D51A096240F03100-FICTS-01-00','D5E6AE877F7DE84E-uuuuu-01-4D','InChI=1S/C7H13NO.ClH/c9-7-3-5-1-2-6(4-7)8-5;/h5-9H,1-4H2;1H','InChIKey=RROJVSOIIWHLCQ-UHFFFAOYSA-N','Cl.OC1CC2CCC(C1)N2','1'),
	(96649,1,0,'19730-04-2','Consistent with Molecular Formula','C11H16N2',176.2608,'Pyridine, 2-(1-methyl-2-pyridinyl)-\nPiperidine, 1-methyl-2-(3-pyridyl)-','23ECEAF9B9047506-FICuS-01-6A','23ECEAF9B9047506-FICTS-01-49','23ECEAF9B9047506-uuuuu-01-19','InChI=1S/C11H16N2/c1-13-8-3-2-6-11(13)10-5-4-7-12-9-10/h4-5,7,9,11H,2-3,6,8H2,1H3','InChIKey=WHAIHNKQZOMXJJ-UHFFFAOYSA-N','CN1CCCCC1c1cccnc1','1'),
	(96650,0,0,'6873-15-0','Consistent with Molecular Formula','C16H14N2O',250.2994,'Arborin\nArborine\nGlycosin\nGlycosine\n4(1H)-Quinazolinone, 1-methyl-2-(phenylmethyl)-\n4(1H)-Quinazolinone, 2-benzyl-1-methyl-','46D1DE36AA82B164-FICuS-01-61','46D1DE36AA82B164-FICTS-01-40','46D1DE36AA82B164-uuuuu-01-10','InChI=1S/C16H14N2O/c1-18-14-10-6-5-9-13(14)16(19)17-15(18)11-12-7-3-2-4-8-12/h2-10H,11H2,1H3','InChIKey=XVPZRKIQCKKYNE-UHFFFAOYSA-N','Cn1c(Cc2ccccc2)nc(=O)c2ccccc21',NULL),
	(96651,3,0,'483-26-1','Consistent with Molecular Formula','C19H24N2',280.412,'Alloyohimbane\n20.alpha.-Yohimban','C65F8EA4901AD0E9-FICuS-01-7A','C65F8EA4901AD0E9-FICTS-01-59','C65F8EA4901AD0E9-uuuuu-01-29','InChI=1S/C19H24N2/c1-2-6-14-12-21-10-9-16-15-7-3-4-8-17(15)20-19(16)18(21)11-13(14)5-1/h3-4,7-8,13-14,18,20H,1-2,5-6,9-12H2','InChIKey=JUPDIHMJFPDGMY-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)C1CC2CCCCC2CN1CC3','1'),
	(96652,2,0,NULL,'Consistent with Molecular Formula','C29H31NO2',425.5694,NULL,'1840C8777E5FB062-FICuS-01-4E','1840C8777E5FB062-FICTS-01-2D','1840C8777E5FB062-uuuuu-01-FD','InChI=1S/C29H31NO2/c31-28(24-13-6-2-7-14-24)21-26-17-10-18-27(22-29(32)25-15-8-3-9-16-25)30(26)20-19-23-11-4-1-5-12-23/h1-9,11-16,26-27H,10,17-22H2','InChIKey=SUJNXAOXYNOELZ-UHFFFAOYSA-N','O=C(CC1CCCC(CC(=O)c2ccccc2)N1CCc1ccccc1)c1ccccc1','1'),
	(96653,0,0,'20110-65-0','Consistent with Molecular Formula','C19H20ClFN6O4S',482.9162,NULL,'A82AA934EC93B7D3-FICuS-01-78','635CAC77211FDCB4-FICTS-01-50','A82AA934EC93B7D3-uuuuu-01-27','InChI=1S/C19H20ClFN6O4S/c1-19(2)26-17(22)25-18(23)27(19)12-5-8-15(14(20)9-12)31-10-16(28)24-11-3-6-13(7-4-11)32(21,29)30/h3-9H,10H2,1-2H3,(H,24,28)(H4,22,23,25,26)','InChIKey=QADXPABWHTZYHG-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1',NULL),
	(96654,0,0,'2009-62-3','Consistent with Molecular Formula','C19H24ClN5',357.8851,'6,6-dimethyl-1-(3-phenethylphenyl)-1,6-dihydro-1,3,5-triazine-2,4-diamine, hydrochloride','5E8E7430AD7BCFC9-FICuS-01-8F','1E73A67C63EE7B28-FICTS-01-4D','5E72D3D592F61687-uuuuu-01-06','InChI=1S/C19H23N5.ClH/c1-19(2)23-17(20)22-18(21)24(19)16-10-6-9-15(13-16)12-11-14-7-4-3-5-8-14;/h3-10,13H,11-12H2,1-2H3,(H4,20,21,22,23);1H','InChIKey=LLBRPDORMFSQIC-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCc2ccccc2)c1.Cl',NULL),
	(96655,0,0,'15986-24-0','Consistent with Molecular Formula','C19H24ClN5',357.8851,'s-Triazine, 4,6-diamino-1,2-dihydro-2,2-dimethyl-1-(p-phenethylphenyl)-, monohydrochloride','5F242AE987039F32-FICuS-01-4F','76FCFED3F82608A7-FICTS-01-64','5FD88D0CB88E467C-uuuuu-01-37','InChI=1S/C19H23N5.ClH/c1-19(2)23-17(20)22-18(21)24(19)16-12-10-15(11-13-16)9-8-14-6-4-3-5-7-14;/h3-7,10-13H,8-9H2,1-2H3,(H4,20,21,22,23);1H','InChIKey=UUDRIDXXSRRWRL-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCc2ccccc2)cc1.Cl',NULL),
	(96656,0,0,'17399-16-5','Consistent with Molecular Formula','C21H28ClN5O',401.9381,'s-Triazine, 4,6-diamino-1,2-dihydro-2,2-dimethyl-1-[m-(4-phenoxybutyl)phenyl]-, monohydrochloride','7F1379A61B153F68-FICuS-01-4F','CD8880E523E9CB3C-FICTS-01-5D','7FEFDE432498E626-uuuuu-01-28','InChI=1S/C21H27N5O.ClH/c1-21(2)25-19(22)24-20(23)26(21)17-11-8-10-16(15-17)9-6-7-14-27-18-12-4-3-5-13-18;/h3-5,8,10-13,15H,6-7,9,14H2,1-2H3,(H4,22,23,24,25);1H','InChIKey=ODTCOBXGUJEZPN-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCOc2ccccc2)c1.Cl',NULL),
	(96657,0,0,'31368-48-6','Consistent with Molecular Formula','C23H30Cl2FN5O5S2',610.5449,'NSC-127755\nDihydrotriazine derivative\nEthanesulfonic acid, compd. with 3-chloro-4-[4-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenyl]butyl]benzenesulfonyl fluoride\nBenzenesulfonyl fluoride, 3-chloro-4-[4-[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]butyl]-, monoethanesulfonate\nEthanesulfonic acid, compd. with 3-chloro-4-[4-[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]butyl]benzenesulfonyl fluoride (1:1)\nEthanesulfonic acid, compd. with 3-chloro-4-[4-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenyl]butyl]benzenesulfonyl fluoride (1:1)','52868C1A5FDBA9C2-FICuS-01-79','8D3E28FC41ECD306-FICTS-01-57','D0F1DC0283C202A9-uuuuu-01-06','InChI=1S/C21H24Cl2FN5O2S.C2H6O3S/c1-21(2)28-19(25)27-20(26)29(21)15-9-7-13(17(22)11-15)5-3-4-6-14-8-10-16(12-18(14)23)32(24,30)31;1-2-6(3,4)5/h7-12H,3-6H2,1-2H3,(H4,25,26,27,28);2H2,1H3,(H,3,4,5)','InChIKey=JNVLQWBZTYBYKN-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2ccc(S(=O)(=O)F)cc2Cl)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(96658,0,0,'25396-77-4','Consistent with Molecular Formula','C26H30Br2FN7O3S',699.4345,NULL,'56AA3A29ED214AB8-FICuS-01-6E','3AB71E17179E53B5-FICTS-01-36','23F4B0DDB9AA57AE-uuuuu-01-3E','InChI=1S/C26H28FN7O3S.2BrH/c1-26(2)32-24(28)31-25(29)34(26)21-7-3-5-18(15-21)10-13-23(35)30-20-6-4-14-33(17-20)16-19-8-11-22(12-9-19)38(27,36)37;;/h3-9,11-12,14-15,17H,10,13,16H2,1-2H3,(H4-,28,29,30,31,32,35);2*1H','InChIKey=JSRHBCGLZMKAMU-UHFFFAOYSA-N','Br.CC1(C)N=C(N)N=C(N)N1c1cccc(CCC(=O)Nc2ccc[n+](Cc3ccc(S(=O)(=O)F)cc3)c2)c1.[Br-]',NULL),
	(96659,0,0,'25356-93-8','Consistent with Molecular Formula','C19H24BrN7O',446.3489,'3-(3-(4,6-Diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl)-N-(pyridin-3-yl)propanamide, hydrobromide','45FC339063416B43-FICuS-01-35','2263D72FE640CB72-FICTS-01-33','AA38EDB692D2C2FE-uuuuu-01-45','InChI=1S/C19H23N7O.BrH/c1-19(2)25-17(20)24-18(21)26(19)15-7-3-5-13(11-15)8-9-16(27)23-14-6-4-10-22-12-14;/h3-7,10-12H,8-9H2,1-2H3,(H,23,27)(H4,20,21,24,25);1H','InChIKey=SBHVZAOGZDFNBE-UHFFFAOYSA-N','Br.CC1(C)N=C(N)N=C(N)N1c1cccc(CCC(=O)Nc2cccnc2)c1',NULL),
	(96660,1,0,'63915-90-2','Consistent with Molecular Formula','C17H11Cl2NO3',348.1848,'Propanamide, 2,3-dichloro-N-(9,10-dihydro-9,10-dioxo-1-anthracenyl)-','F08870EDF9BA6394-FICuS-01-75','F08870EDF9BA6394-FICTS-01-54','F08870EDF9BA6394-uuuuu-01-24','InChI=1S/C17H11Cl2NO3/c18-8-12(19)17(23)20-13-7-3-6-11-14(13)16(22)10-5-2-1-4-9(10)15(11)21/h1-7,12H,8H2,(H,20,23)','InChIKey=NMNHTHKXGSVAQT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NC(=O)C(Cl)CCl)cccc21','1'),
	(96661,0,0,'1020-16-2','Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'226B1FFF1C163D75-FICuS-01-64','226B1FFF1C163D75-FICTS-01-43','2297B81A239BE43B-uuuuu-01-04','InChI=1S/C13H17NO2.ClH/c15-13(12-4-2-1-3-5-12)6-7-14-8-10-16-11-9-14;/h1-5H,6-11H2;1H','InChIKey=BEUAFINDWSQCGS-UHFFFAOYSA-N','Cl.O=C(CCN1CCOCC1)c1ccccc1',NULL),
	(96662,1,0,'18180-29-5','Consistent with Molecular Formula','C6H9ClO2',148.5889,NULL,'20DEDAA1BE6F1CA0-FICuS-01-91','20DEDAA1BE6F1CA0-FICTS-01-70','20DEDAA1BE6F1CA0-uuuuu-01-40','InChI=1S/C6H9ClO2/c1-2-3-9-5-6(8)4-7/h1,6,8H,3-5H2','InChIKey=MMBMNIIFGNSOFO-UHFFFAOYSA-N','C#CCOCC(O)CCl','1'),
	(96663,0,0,'84-42-4','Consistent with Molecular Formula','C16H10ClNO3',299.7129,'2-Acetamido-3-chloroanthraquinone\n2-Chloro-3-(acetylamino)anthraquinone\nAcetamide, N-(3-chloro-2-anthraquinonyl)-\nWLN: L C666 BV IVJ EMV1 FG\nAcetamide, N-(3-chloro-9,10-dihydro-9,10-dioxo-2-anthracenyl)-\nAnthraquinone, 2-acetamido-3-chloro-\n3X-2-AAA','A1BC2DDA049A64E7-FICuS-01-7D','A1BC2DDA049A64E7-FICTS-01-5C','A1BC2DDA049A64E7-uuuuu-01-2C','InChI=1S/C16H10ClNO3/c1-8(19)18-14-7-12-11(6-13(14)17)15(20)9-4-2-3-5-10(9)16(12)21/h2-7H,1H3,(H,18,19)','InChIKey=AHCFUKJIRUAIDZ-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)C(=O)c1ccccc1C2=O',NULL),
	(96664,0,0,'6470-88-8','Consistent with Molecular Formula','C15H8ClNO3',285.6861,'1-Aminoanthraquinone-2-carbonyl chloride\n2-Anthracenecarbonyl chloride, 1-amino-9,10-dihydro-9,10-dioxo-\n2-Anthroyl chloride, 1-amino-9,10-dihydro-9,10-dioxo-','4EA0B6D0A6702305-FICuS-01-45','4EA0B6D0A6702305-FICTS-01-24','4EA0B6D0A6702305-uuuuu-01-F4','InChI=1S/C15H8ClNO3/c16-15(20)10-6-5-9-11(12(10)17)14(19)8-4-2-1-3-7(8)13(9)18/h1-6H,17H2','InChIKey=BIZVHVKTTCPVPP-UHFFFAOYSA-N','Nc1c(C(=O)Cl)ccc2c1C(=O)c1ccccc1C2=O',NULL),
	(96665,0,0,'16588-06-0','Consistent with Molecular Formula','C7H5ClN2O3',200.5811,'3-Nitro-4-chlorobenzamide\n4-Chloro-3-nitrobenzamide\nBenzamide, 4-chloro-3-nitro-\nBenzamide, 4-chloro-3-nitro-','6AC759CABBED683B-FICuS-01-9A','6AC759CABBED683B-FICTS-01-79','6AC759CABBED683B-uuuuu-01-49','InChI=1S/C7H5ClN2O3/c8-5-2-1-4(7(9)11)3-6(5)10(12)13/h1-3H,(H2,9,11)','InChIKey=CGXRJCDXGJRBHV-UHFFFAOYSA-N','NC(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(96666,0,0,'37154-75-9','Consistent with Molecular Formula','C20H17N5OS',375.4472,NULL,'22DA7771BC0E1AE7-FICuS-01-6E','22DA7771BC0E1AE7-FICTS-01-4D','22DA7771BC0E1AE7-uuuuu-01-1D','InChI=1S/C20H17N5OS/c1-14(26)24-25-13-23-17-19(25)21-12-22-20(17)27-18(15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2-13,18H,1H3,(H,24,26)','InChIKey=QCULQTUIFUIOBE-UHFFFAOYSA-N','CC(=O)Nn1cnc2c(SC(c3ccccc3)c3ccccc3)ncnc21',NULL),
	(96667,0,0,'37154-77-1','Consistent with Molecular Formula','C24H24ClN5OS',465.9995,NULL,'CA82DBC12915DE68-FICuS-01-77','CA82DBC12915DE68-FICTS-01-56','CA82DBC12915DE68-uuuuu-01-26','InChI=1S/C24H24ClN5OS/c1-18(31)29(15-9-8-14-25)30-17-28-21-23(30)26-16-27-24(21)32-22(19-10-4-2-5-11-19)20-12-6-3-7-13-20/h2-7,10-13,16-17,22H,8-9,14-15H2,1H3','InChIKey=BLMPHCKBGQAJLH-UHFFFAOYSA-N','CC(=O)N(CCCCCl)n1cnc2c(SC(c3ccccc3)c3ccccc3)ncnc21',NULL),
	(96668,3,0,'23722-97-6','Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'E192B846FE879D9E-FICuS-01-81','E192B846FE879D9E-FICTS-01-60','E192B846FE879D9E-uuuuu-01-30','InChI=1S/C11H15N5O2/c12-10-9-11(14-4-13-10)16(5-15-9)7-1-6(3-17)2-8(7)18/h4-8,17-18H,1-3H2,(H2,12,13,14)','InChIKey=GDBHXWQUNZFPRV-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(CO)CC1O','1'),
	(96669,3,0,'23722-91-0','Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'924928470744BCD0-FICuS-01-3C','924928470744BCD0-FICTS-01-1B','924928470744BCD0-uuuuu-01-EB','InChI=1S/C11H15N5O2/c12-10-9-11(14-4-13-10)16(5-15-9)7-1-6(3-17)8(18)2-7/h4-8,17-18H,1-3H2,(H2,12,13,14)','InChIKey=FYOMGXDSUXQLPE-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)C(CO)C1','1'),
	(96670,4,0,'24808-47-7','Consistent with Molecular Formula','C9H15N5O4',257.2486,NULL,'72D7A7537E1EA80E-FICuS-01-6B','72D7A7537E1EA80E-FICTS-01-4A','72D7A7537E1EA80E-uuuuu-01-1A','InChI=1S/C9H15N5O4/c10-7(11)4-8(12)14(2-13-4)9-6(17)5(16)3(1-15)18-9/h2-3,5-6,9,15-17H,1,12H2,(H3,10,11)','InChIKey=PPLDVWNFAMIHJO-UHFFFAOYSA-N','N=C(N)c1ncn(C2OC(CO)C(O)C2O)c1N','1'),
	(96671,0,0,'66975-20-0','Consistent with Molecular Formula','C10H18N6O',238.2918,NULL,'F9A17A908BA0C01E-FICuS-01-6D','F9A17A908BA0C01E-FICTS-01-4C','F9A17A908BA0C01E-uuuuu-01-1C','InChI=1S/C10H18N6O/c1-6(2)5-7-12-8(9(11)17)10(13-7)14-15-16(3)4/h6H,5H2,1-4H3,(H2,11,17)(H,12,13)','InChIKey=ZSUQBZBQPMMILQ-UHFFFAOYSA-N','CC(C)Cc1nc(C(N)=O)c(/N=N/N(C)C)[nH]1',NULL),
	(96672,0,0,'66975-21-1','Consistent with Molecular Formula','C9H16N6O',224.265,NULL,'5F00CCC1BBA1D390-FICuS-01-72','5F00CCC1BBA1D390-FICTS-01-51','5F00CCC1BBA1D390-uuuuu-01-21','InChI=1S/C9H16N6O/c1-4-5-6-11-7(8(10)16)9(12-6)13-14-15(2)3/h4-5H2,1-3H3,(H2,10,16)(H,11,12)','InChIKey=ZJLZBDRITOQGBW-UHFFFAOYSA-N','CCCc1nc(C(N)=O)c(/N=N/N(C)C)[nH]1',NULL),
	(96673,0,0,'66975-24-4','Consistent with Molecular Formula','C13H16N6O',272.309,'1H-Imidazole-4-carboxamide, 5-(3,3-dimethyl-1-triazenyl)-2-(phenylmethyl)-','F6C2CF7F3CCAC77F-FICuS-01-AF','18DF0CA067DB1957-FICTS-01-46','F6C2CF7F3CCAC77F-uuuuu-01-5E','InChI=1S/C13H16N6O/c1-19(2)18-17-13-11(12(14)20)15-10(16-13)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H2,14,20)(H,15,16)','InChIKey=FOLNXRSAVCVRCJ-UHFFFAOYSA-N','CN(C)/N=N/c1[nH]c(Cc2ccccc2)nc1C(N)=O',NULL),
	(96674,0,0,NULL,'Consistent with Molecular Formula','C4H8O6S2',216.2236,NULL,'CD9A09B3CACC6701-FICuS-01-7E','CD9A09B3CACC6701-FICTS-01-5D','CD9A09B3CACC6701-uuuuu-01-2D','InChI=1S/C4H8O6S2/c5-4(6)1-11(7,8)3-12(9,10)2-4/h5-6H,1-3H2','InChIKey=CZJJLJZPCBCYAD-UHFFFAOYSA-N','O=S1(=O)CC(O)(O)CS(=O)(=O)C1',NULL),
	(96675,0,1,'4500-12-3','Consistent with Molecular Formula','C10H15NO',165.2346,'Adamantanone oxime\n2-Adamantanone oxime\n2-Hydroxyiminoadamantane\nTricyclo[3.3.1.13,7]decanone, oxime\n2-Adamantanone, oxime','90FB1B70181BC37B-FICuS-01-5D','90FB1B70181BC37B-FICTS-01-3C','90FB1B70181BC37B-uuuuu-01-0C','InChI=1S/C10H15NO/c12-11-10-8-2-6-1-7(4-8)5-9(10)3-6/h6-9,12H,1-5H2/b11-10-','InChIKey=RABVIFXMFZFITE-KHPPLWFESA-N','ON=C1C2CC3CC(C2)CC1C3','1'),
	(96676,3,0,'33024-73-6','Consistent with Molecular Formula','C10H18N2S',198.3256,NULL,'A872F08384C9AE01-FICuS-01-59','A872F08384C9AE01-FICTS-01-38','A872F08384C9AE01-uuuuu-01-08','InChI=1S/C10H18N2S/c1-2-11-10(13)12-9-6-7-3-4-8(9)5-7/h7-9H,2-6H2,1H3,(H2,11,12,13)','InChIKey=DCOVYUKVQPNBEK-UHFFFAOYSA-N','CCNC(=S)NC1CC2CCC1C2','1'),
	(96677,0,0,'13074-39-0','Consistent with Molecular Formula','C10H17N',151.251,'JP 60\n2-Adamantylamine\n2-Aminoadamantane\nTricyclo[3.3.1.13,7]decan-2-amine\n2-Adamantanamine','F2A5F08F604676F7-FICuS-01-63','F2A5F08F604676F7-FICTS-01-42','F2A5F08F604676F7-uuuuu-01-12','InChI=1S/C10H17N/c11-10-8-2-6-1-7(4-8)5-9(10)3-6/h6-10H,1-5,11H2','InChIKey=QZWNXXINFABALM-UHFFFAOYSA-N','NC1C2CC3CC(C2)CC1C3',NULL),
	(96678,0,0,'33082-90-5','Consistent with Molecular Formula','C13H21ClN2O',256.7747,NULL,'35E50634D37A8E38-FICuS-01-4D','35E50634D37A8E38-FICTS-01-2C','35E50634D37A8E38-uuuuu-01-FC','InChI=1S/C13H21ClN2O/c14-1-2-15-13(17)16-12-10-4-8-3-9(6-10)7-11(12)5-8/h8-12H,1-7H2,(H2,15,16,17)','InChIKey=DVTGTPJRYOAKQR-UHFFFAOYSA-N','O=C(NCCCl)NC1C2CC3CC(C2)CC1C3',NULL),
	(96679,2,0,'90226-27-0','Consistent with Molecular Formula','C8H18ClN',163.6899,NULL,'B705F9FA858E54D5-FICuS-01-77','B705F9FA858E54D5-FICTS-01-56','B7F95E1FBA038D9B-uuuuu-01-3C','InChI=1S/C8H17N.ClH/c1-2-7-3-5-8(9)6-4-7;/h7-8H,2-6,9H2,1H3;1H','InChIKey=JKKFTHMBRYCGEM-UHFFFAOYSA-N','CCC1CCC(N)CC1.Cl','1'),
	(96680,2,0,'33082-82-5','Consistent with Molecular Formula','C11H21ClN2O',232.7527,NULL,'16DA007AB4A274FA-FICuS-01-66','16DA007AB4A274FA-FICTS-01-45','16DA007AB4A274FA-uuuuu-01-15','InChI=1S/C11H21ClN2O/c1-2-9-3-5-10(6-4-9)14-11(15)13-8-7-12/h9-10H,2-8H2,1H3,(H2,13,14,15)','InChIKey=ZOGVPOQPPINVOB-UHFFFAOYSA-N','CCC1CCC(NC(=O)NCCCl)CC1','1'),
	(96681,0,0,'33021-84-0','Consistent with Molecular Formula','C15H29FN2O',272.4053,NULL,'D3B77B84B1A89109-FICuS-01-5B','D3B77B84B1A89109-FICTS-01-3A','D3B77B84B1A89109-uuuuu-01-0A','InChI=1S/C15H29FN2O/c16-12-13-17-15(19)18-14-10-8-6-4-2-1-3-5-7-9-11-14/h14H,1-13H2,(H2,17,18,19)','InChIKey=ZFAQTCJYBFPXGQ-UHFFFAOYSA-N','O=C(NCCF)NC1CCCCCCCCCCC1',NULL),
	(96682,0,0,'34559-90-5','Consistent with Molecular Formula','C7H13ClN2OS2',240.7655,NULL,'3BA806254FDF18D8-FICuS-01-6B','3BA806254FDF18D8-FICTS-01-4A','3BA806254FDF18D8-uuuuu-01-1A','InChI=1S/C7H13ClN2OS2/c8-1-2-9-7(11)10-6-3-12-5-13-4-6/h6H,1-5H2,(H2,9,10,11)','InChIKey=YCHRYVDTAFHSIU-UHFFFAOYSA-N','O=C(NCCCl)NC1CSCSC1',NULL),
	(96683,0,0,'33024-43-0','Consistent with Molecular Formula','C15H28FN3O2',301.4035,'Urea, 1-cyclododecyl-3-(2-fluoroethyl)-3-nitroso-','B729071488B638DD-FICuS-01-52','B729071488B638DD-FICTS-01-31','B729071488B638DD-uuuuu-01-01','InChI=1S/C15H28FN3O2/c16-12-13-19(18-21)15(20)17-14-10-8-6-4-2-1-3-5-7-9-11-14/h14H,1-13H2,(H,17,20)','InChIKey=QWCNUVGJRHARHM-UHFFFAOYSA-N','O=NN(CCF)C(=O)NC1CCCCCCCCCCC1',NULL),
	(96684,2,0,'33021-78-2','Consistent with Molecular Formula','C11H21FN2O',216.2981,NULL,'5860027149C9DD90-FICuS-01-3E','5860027149C9DD90-FICTS-01-1D','5860027149C9DD90-uuuuu-01-ED','InChI=1S/C11H21FN2O/c1-2-9-3-5-10(6-4-9)14-11(15)13-8-7-12/h9-10H,2-8H2,1H3,(H2,13,14,15)','InChIKey=ZKPMOBPWOIGMNV-UHFFFAOYSA-N','CCC1CCC(NC(=O)NCCF)CC1','1'),
	(96685,0,0,'33024-66-7','Consistent with Molecular Formula','C4H7NO5S2',213.223,NULL,'42E6BA359141FC4B-FICuS-01-61','42E6BA359141FC4B-FICTS-01-40','42E6BA359141FC4B-uuuuu-01-10','InChI=1S/C4H7NO5S2/c6-5-4-1-11(7,8)3-12(9,10)2-4/h6H,1-3H2','InChIKey=LJCUSFQIKZOWBL-UHFFFAOYSA-N','O=S1(=O)CC(=NO)CS(=O)(=O)C1',NULL),
	(96686,0,0,'33024-67-8','Consistent with Molecular Formula','C11H20N2OS2',260.4118,NULL,'A6477209B121BE32-FICuS-01-3D','A6477209B121BE32-FICTS-01-1C','A6477209B121BE32-uuuuu-01-EC','InChI=1S/C11H20N2OS2/c14-11(12-9-4-2-1-3-5-9)13-10-6-15-8-16-7-10/h9-10H,1-8H2,(H2,12,13,14)','InChIKey=WPGWJFXWFYDTLR-UHFFFAOYSA-N','O=C(NC1CCCCC1)NC1CSCSC1',NULL),
	(96687,0,0,'5048-64-6','Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'4375851E12644F78-FICuS-01-33','4375851E12644F78-FICTS-01-12','4375851E12644F78-uuuuu-01-E2','InChI=1S/C11H15NO2S/c1-9-4-6-10(7-5-9)15(13,14)12-8-11(12,2)3/h4-7H,8H2,1-3H3','InChIKey=OQYXPCXXWCNTAB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC2(C)C)cc1',NULL),
	(96688,0,0,'2849-83-4','Consistent with Molecular Formula','C11H18N2O2S',242.3354,NULL,'DAE43549B8FD2781-FICuS-01-70','DAE43549B8FD2781-FICTS-01-4F','DAE43549B8FD2781-uuuuu-01-1F','InChI=1S/C11H18N2O2S/c1-9-4-6-10(7-5-9)16(14,15)13-11(2,3)8-12/h4-7,13H,8,12H2,1-3H3','InChIKey=PLVKXYOJYPGTBM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(C)(C)CN)cc1',NULL),
	(96689,0,0,'33475-94-4','Consistent with Molecular Formula','C15H25ClNO5P',365.793,NULL,'A28EB2D1F2D01241-FICuS-01-54','A28EB2D1F2D01241-FICTS-01-33','A2721534CD5DCB0F-uuuuu-01-1A','InChI=1S/C15H24NO5P.ClH/c1-6-19-22(18,20-7-2)9-8-14-10-16-12(4)15(11(14)3)21-13(5)17;/h10H,6-9H2,1-5H3;1H','InChIKey=YDZDQUKEQWGYSR-UHFFFAOYSA-N','CCOP(=O)(CCc1cnc(C)c(OC(C)=O)c1C)OCC.Cl',NULL),
	(96690,0,0,'86147-25-3','Consistent with Molecular Formula','C4H6N8',166.145,NULL,'07F562154B2B03DF-FICuS-01-4E','847367F1570EE3C0-FICTS-01-2C','07F562154B2B03DF-uuuuu-01-FD','InChI=1S/C4H6N8/c5-1-9-2(6)12-4(8)10-3(7)11(1)12/h(H3,5,6,9)(H3,7,8,10)','InChIKey=BIFKOFSJJJAFEY-UHFFFAOYSA-N','N=c1nc(N)n2c(=N)nc(N)n12',NULL),
	(96691,1,0,'69781-37-9','Consistent with Molecular Formula','C15H23ClN2O2',298.8119,NULL,'D2BD79A83B74671A-FICuS-01-6B','D2BD79A83B74671A-FICTS-01-4A','D241DE4D04F9BE54-uuuuu-01-25','InChI=1S/C15H22N2O2.ClH/c1-11(17-14-4-2-3-5-14)10-19-15(18)12-6-8-13(16)9-7-12;/h6-9,11,14,17H,2-5,10,16H2,1H3;1H','InChIKey=SRCADAATXPAHBA-UHFFFAOYSA-N','CC(COC(=O)c1ccc(N)cc1)NC1CCCC1.Cl','1'),
	(96692,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O4',288.7303,NULL,'B57A89DF9319525C-FICuS-01-66','B57A89DF9319525C-FICTS-01-45','B5862E3AAC948B12-uuuuu-01-14','InChI=1S/C12H16N2O4.ClH/c1-9(2)13-7-8-18-12(15)10-3-5-11(6-4-10)14(16)17;/h3-6,9,13H,7-8H2,1-2H3;1H','InChIKey=OXOANCRVDNOIDE-UHFFFAOYSA-N','CC(C)NCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(96693,0,0,'16024-56-9','Consistent with Molecular Formula','C5H10O4',134.1316,NULL,'A7FAB7EF6FD9E860-FICuS-01-A6','A7FAB7EF6FD9E860-FICTS-01-85','A7FAB7EF6FD9E860-uuuuu-01-55','InChI=1S/C5H10O4/c1-8-2-3-9-4-5(6)7/h2-4H2,1H3,(H,6,7)','InChIKey=CLLLODNOQBVIMS-UHFFFAOYSA-N','COCCOCC(=O)O',NULL),
	(96694,0,1,NULL,'Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'CD94F9CD9CC8A5B6-FICuS-01-A6','CD94F9CD9CC8A5B6-FICTS-01-85','3A772E489467DEDA-uuuuu-01-23','InChI=1S/C14H22O4/c1-6-10-14(11(5)7-2,12(15)17-8-3)13(16)18-9-4/h6-7H,1,8-10H2,2-5H3/b11-7+','InChIKey=LODRQDTYNUBEBW-YRNVUSSQSA-N','C=CCC(C(=O)OCC)(C(=O)OCC)/C(C)=C/C','1'),
	(96695,0,0,'121-60-8','Consistent with Molecular Formula','C8H8ClNO3S',233.6691,'ASC\nDagenan chloride\nAcetylsulfanilyl chloride\nN-Acetylsulfanilyl chloride\nN4-Acetylsulfanilyl chloride\n4\'-(Chlorosulfonyl)acetanilide\nAcetanilide-p-sulfonyl chloride\np-Acetylaminobenzenesulfochloride\n4-Acetamidophenylsulfonyl chloride\np-Acetamidophenylsulfonyl chloride\np-Acetamidobenzenesulfonyl chloride\n4-Acetamidobenzenesulfonyl chloride\nBenzenesulfonyl chloride, 4-(acetylamino)-\nSulfanilyl chloride, N-acetyl-','21128F45ECD50182-FICuS-01-40','21128F45ECD50182-FICTS-01-1F','21128F45ECD50182-uuuuu-01-EF','InChI=1S/C8H8ClNO3S/c1-6(11)10-7-2-4-8(5-3-7)14(9,12)13/h2-5H,1H3,(H,10,11)','InChIKey=GRDXCFKBQWDAJH-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Cl)cc1',NULL),
	(96696,0,0,NULL,'Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'ADEFD810B3865B9A-FICuS-01-88','ADEFD810B3865B9A-FICTS-01-67','ADEFD810B3865B9A-uuuuu-01-37','InChI=1S/C13H24O4/c1-6-13(9-10(4)5,11(14)16-7-2)12(15)17-8-3/h10H,6-9H2,1-5H3','InChIKey=CXSIESQPWSWLSU-UHFFFAOYSA-N','CCOC(=O)C(CC)(CC(C)C)C(=O)OCC',NULL),
	(96697,0,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'A6CFFB55B66EEC2A-FICuS-01-A7','A6CFFB55B66EEC2A-FICTS-01-86','A6CFFB55B66EEC2A-uuuuu-01-56','InChI=1S/C11H16O4/c1-6-14-10(12)9(7(2)3)11(13)15-8(4)5/h4,6H2,1-3,5H3','InChIKey=NIZOORPRIJMRJS-UHFFFAOYSA-N','C=C(C)OC(=O)C(C(=O)OCC)=C(C)C',NULL),
	(96698,0,0,'4475-19-8','Consistent with Molecular Formula','C6H8O4',144.1268,NULL,'3A6D542E3D704587-FICuS-01-4B','3A6D542E3D704587-FICTS-01-2A','3A6D542E3D704587-uuuuu-01-FA','InChI=1S/C6H8O4/c1-2-3-4(5(7)8)6(9)10/h3H,2H2,1H3,(H,7,8)(H,9,10)','InChIKey=FJWCTQCMDWCKEC-UHFFFAOYSA-N','CCC=C(C(=O)O)C(=O)O',NULL),
	(96699,0,0,'6802-75-1','Consistent with Molecular Formula','C10H16O4',200.234,'Diethyl isopropylidenemalonate\nPropanedioic acid, (1-methylethylidene)-, diethyl ester\nMalonic acid, isopropylidene-, diethyl ester','3E818439738E5D50-FICuS-01-45','3E818439738E5D50-FICTS-01-24','3E818439738E5D50-uuuuu-01-F4','InChI=1S/C10H16O4/c1-5-13-9(11)8(7(3)4)10(12)14-6-2/h5-6H2,1-4H3','InChIKey=WEISAZNMMVPNTH-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C(C)C',NULL),
	(96700,1,0,'83-27-2','Consistent with Molecular Formula','C11H20O4',216.2766,'Diethyl sec-butylmalonate\nsec-Butylmalonic acid, diethyl ester\nPropanedioic acid, (1-methylpropyl)-, diethyl ester\nMalonic acid, sec-butyl-, diethyl ester','D80FC75DC4B6F27C-FICuS-01-8D','D80FC75DC4B6F27C-FICTS-01-6C','D80FC75DC4B6F27C-uuuuu-01-3C','InChI=1S/C11H20O4/c1-5-8(4)9(10(12)14-6-2)11(13)15-7-3/h8-9H,5-7H2,1-4H3','InChIKey=MIIZSUOEOUHAIZ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(C)CC','1'),
	(96701,0,1,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'7569A3349A9E9C2A-FICuS-01-64','7569A3349A9E9C2A-FICTS-01-43','2BC3F1B742277190-uuuuu-01-F0','InChI=1S/C12H15NO2/c1-3-15-12(14)11(8-13)10-6-4-5-9(2)7-10/h5H,3-4,6-7H2,1-2H3/b11-10+','InChIKey=QAIZEEDYXHQEKV-ZHACJKMWSA-N','CCOC(=O)/C(C#N)=C1\\CCC=C(C)C1','1'),
	(96702,0,0,'38806-12-1','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'06806613C6394C14-FICuS-01-26','06806613C6394C14-FICTS-01-05','06806613C6394C14-uuuuu-01-D5','InChI=1S/C10H16O4/c1-5-13-9(11)8(7(3)4)10(12)14-6-2/h8H,3,5-6H2,1-2,4H3','InChIKey=HMVGQYOAXPORIW-UHFFFAOYSA-N','C=C(C)C(C(=O)OCC)C(=O)OCC',NULL),
	(96703,0,0,'759-58-0','Consistent with Molecular Formula','C8H11NO2',153.1804,'Ethyl 2-cyano-3-methylcrotonate\nEthyl isopropylidene(cyano)acetate\n2-Butenoic acid, 2-cyano-3-methyl-, ethyl ester\nCrotonic acid, 2-cyano-3-methyl-, ethyl ester','21DF4699906637CD-FICuS-01-56','21DF4699906637CD-FICTS-01-35','21DF4699906637CD-uuuuu-01-05','InChI=1S/C8H11NO2/c1-4-11-8(10)7(5-9)6(2)3/h4H2,1-3H3','InChIKey=PZMDAADKKAXROL-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C(C)C',NULL),
	(96704,0,0,NULL,'Consistent with Molecular Formula','C6H8?NaO4',167.1166,NULL,'9273F6C973CC93B7-FICuS-01-69','9273F6C973CC93B7-FICTS-01-48','9273F6C973CC93B7-uuuuu-01-18','InChI=1S/C6H8O4.Na/c1-3(2)4(5(7)8)6(9)10;/h1-2H3,(H,7,8)(H,9,10);/q;+1','InChIKey=FFHFDEKXOAKIKS-UHFFFAOYSA-N','*.CC(C)=C(C(=O)O)C(=O)O.[Na+]',NULL),
	(96705,0,0,'932-30-9','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'80CF7D691DD03D45-FICuS-01-6B','80CF7D691DD03D45-FICTS-01-4A','80CF7D691DD03D45-uuuuu-01-1A','InChI=1S/C7H9NO/c8-5-6-3-1-2-4-7(6)9/h1-4,9H,5,8H2','InChIKey=KPRZOPQOBJRYSW-UHFFFAOYSA-N','NCc1ccccc1O',NULL),
	(96706,0,0,NULL,'Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'397CAB66458EB361-FICuS-01-5E','82DDB90FE2818FCD-FICTS-01-6E','397CAB66458EB361-uuuuu-01-0D','InChI=1S/C10H13NO/c1-7(2)10(12)8-5-3-4-6-9(8)11/h3-6,12H,11H2,1-2H3','InChIKey=VYDQFCHUNHIOTJ-UHFFFAOYSA-N','CC(C)=C(O)c1ccccc1N',NULL),
	(96707,0,0,NULL,'Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'71D08C84EEAE5A94-FICuS-01-7D','14500A75331B1032-FICTS-01-EC','71D08C84EEAE5A94-uuuuu-01-2C','InChI=1S/C13H17NO/c14-12-9-5-4-8-11(12)13(15)10-6-2-1-3-7-10/h4-5,8-9,15H,1-3,6-7,14H2','InChIKey=CMZGOVFACKUCJS-UHFFFAOYSA-N','Nc1ccccc1C(O)=C1CCCCC1',NULL),
	(96708,0,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'0BF4072BC6C98FDC-FICuS-01-88','0BF4072BC6C98FDC-FICTS-01-67','0BF4072BC6C98FDC-uuuuu-01-37','InChI=1S/C13H17NO2/c15-12-7-6-10(8-13(12)16)9-14-11-4-2-1-3-5-11/h6-9,11,15-16H,1-5H2','InChIKey=RJKRDUVENAOPLL-UHFFFAOYSA-N','Oc1ccc(/C=N/C2CCCCC2)cc1O',NULL),
	(96709,0,0,'13293-96-4','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'05A498E62EE6668C-FICuS-01-66','05A498E62EE6668C-FICTS-01-45','05A498E62EE6668C-uuuuu-01-15','InChI=1S/C14H13NO/c16-14-9-5-4-8-13(14)11-15-10-12-6-2-1-3-7-12/h1-10,16H,11H2','InChIKey=NORFFCXCBWJBPB-UHFFFAOYSA-N','Oc1ccccc1C/N=C/c1ccccc1',NULL),
	(96710,0,0,NULL,'Consistent with Molecular Formula','C11H18IN3S',351.2478,NULL,'8CEC76CC10C2878D-FICuS-01-7E','887AA40893B4B03D-FICTS-01-36','96B4832EBEB5183D-uuuuu-01-1B','InChI=1S/C11H17N3S.HI/c1-12-11(15-4)13-9-5-7-10(8-6-9)14(2)3;/h5-8H,1-4H3,(H,12,13);1H','InChIKey=BHECAQNAYHIRAH-UHFFFAOYSA-N','CN/C(=N\\c1ccc(N(C)C)cc1)SC.I',NULL),
	(96711,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'BC22600188CBBE54-FICuS-01-5C','BC22600188CBBE54-FICTS-01-3B','BC22600188CBBE54-uuuuu-01-0B','InChI=1S/C12H10N2O4/c1-13-12(15)18-10-7-6-8-4-2-3-5-9(8)11(10)14(16)17/h2-7H,1H3,(H,13,15)','InChIKey=TXISZDKEGXYQSE-UHFFFAOYSA-N','CNC(=O)Oc1ccc2ccccc2c1[N+](=O)[O-]',NULL),
	(96712,0,0,'63982-51-4','Consistent with Molecular Formula','C12H9N3O6',291.2196,'1-Naphthalenol, 2,4-dinitro-, methylcarbamate (ester)','34F7D6D62BE7B55A-FICuS-01-7C','34F7D6D62BE7B55A-FICTS-01-5B','34F7D6D62BE7B55A-uuuuu-01-2B','InChI=1S/C12H9N3O6/c1-13-12(16)21-11-8-5-3-2-4-7(8)9(14(17)18)6-10(11)15(19)20/h2-6H,1H3,(H,13,16)','InChIKey=NKULZUFWPVMHTQ-UHFFFAOYSA-N','CNC(=O)Oc1c([N+](=O)[O-])cc([N+](=O)[O-])c2ccccc12',NULL),
	(96713,3,0,NULL,'Consistent with Molecular Formula','C14H15Br3O4',486.9821,NULL,'C020443B53D62C0D-FICuS-01-44','C020443B53D62C0D-FICTS-01-23','C020443B53D62C0D-uuuuu-01-F3','InChI=1S/C14H15Br3O4/c1-20-13(18)9(14(19)21-2)11(16)12(17)10(15)8-6-4-3-5-7-8/h3-7,9-12H,1-2H3','InChIKey=BNZPJJVZKBTFON-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C(Br)C(Br)C(Br)c1ccccc1','1'),
	(96714,0,0,'16913-63-6','Consistent with Molecular Formula','C9H10N2O2S2',242.3102,NULL,'8999893D5B2E7176-FICuS-01-55','8999893D5B2E7176-FICTS-01-34','8999893D5B2E7176-uuuuu-01-04','InChI=1S/C9H10N2O2S2/c1-10(2)9(14)15-8-5-3-7(4-6-8)11(12)13/h3-6H,1-2H3','InChIKey=BSPPFEBCCBLHGW-UHFFFAOYSA-N','CN(C)C(=S)Sc1ccc([N+](=O)[O-])cc1',NULL),
	(96715,0,0,'3983-40-2','Consistent with Molecular Formula','C11H17IN2O2',336.172,'AR-17\nT-1088\nTL-1097\nAmmonium, [(p-methylcarbamoyloxy)phenyl]trimethyl-, iodide\nMethylcarbamic ester of p-oxyphenyltrimethylammonium iodide\nAmmonium, [4-(N-methylcarbamoyloxy)phenyl]trimethyl-, iodide\nCarbamic acid, N-methyl-, 4-(diethylamino)phenyl ester, methiodide\nCarbamic acid, N-methyl-, p-(trimethylammonio)phenyl ester, iodide\nCarbamic acid, N-methyl-, 4-(dimethylamino)phenyl ester, methiodide\nWLN: 1MVOR DK1&1&1 &Q &I\nAmmonium, (p-hydroxyphenyl)trimethyl-, iodide, methylcarbamate','35EB9BCCAE183D88-FICuS-01-8D','35EB9BCCAE183D88-FICTS-01-6C','0D3A9A61A37051D0-uuuuu-01-F4','InChI=1S/C11H16N2O2.HI/c1-12-11(14)15-10-7-5-9(6-8-10)13(2,3)4;/h5-8H,1-4H3;1H','InChIKey=MQDIHPDDANDCSL-UHFFFAOYSA-N','CNC(=O)Oc1ccc([N+](C)(C)C)cc1.[I-]',NULL),
	(96716,0,0,'5819-21-6','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'71D83C8C7FC3E1EF-FICuS-01-90','71D83C8C7FC3E1EF-FICTS-01-6F','71D83C8C7FC3E1EF-uuuuu-01-3F','InChI=1S/C8H8N2O4/c1-9-8(11)14-7-4-2-6(3-5-7)10(12)13/h2-5H,1H3,(H,9,11)','InChIKey=CKMRVKWJCOOIFK-UHFFFAOYSA-N','CNC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(96717,0,1,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'AF33F347F397A24D-FICuS-01-6C','FA1B89D8DEE8984E-FICTS-01-7D','AF33F347F397A24D-uuuuu-01-1B','InChI=1S/C12H17NO/c1-3-6-9(2)12(14)10-7-4-5-8-11(10)13/h4-5,7-8,14H,3,6,13H2,1-2H3/b12-9+','InChIKey=UQGBBDBHAWTKCN-FMIVXFBMSA-N','CCC/C(C)=C(\\O)c1ccccc1N','1'),
	(96718,0,0,'91969-13-0','Consistent with Molecular Formula','C11H14N4O7',314.2542,NULL,'5C30286FE829D859-FICuS-01-5A','5C30286FE829D859-FICTS-01-39','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C5H11N/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-4-5-6(2)3/h1-2,10H;4H,1,5H2,2-3H3','InChIKey=NUYKXVDRGXGDEC-UHFFFAOYSA-N','C=CCN(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(96719,2,0,'6051-03-2','Consistent with Molecular Formula','C8H12O2',140.1816,'Cyclohexaneacetic acid, 2-hydroxy-, .gamma.-lactone\n2(3H)-Benzofuranone, hexahydro-\n2(3H)-Benzofuranone, hexahydro-','909B65C7F89B0B56-FICuS-01-66','909B65C7F89B0B56-FICTS-01-45','909B65C7F89B0B56-uuuuu-01-15','InChI=1S/C8H12O2/c9-8-5-6-3-1-2-4-7(6)10-8/h6-7H,1-5H2','InChIKey=AQKZNTBBGPQPBG-UHFFFAOYSA-N','O=C1CC2CCCCC2O1','1'),
	(96720,3,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'29EA05A4C3E1F3CD-FICuS-01-7E','29EA05A4C3E1F3CD-FICTS-01-5D','29EA05A4C3E1F3CD-uuuuu-01-2D','InChI=1S/C11H14N2O4/c1-3-16-10(14)8(5-12)9(13)7-4-6(2)17-11(7)15/h6-8,13H,3-4H2,1-2H3/b13-9-','InChIKey=RMJUZIWGUJLWDF-LCYFTJDESA-N','CCOC(=O)C(C#N)C(=N)C1CC(C)OC1=O','1'),
	(96721,4,0,NULL,'Consistent with Molecular Formula','C14H18N2O4',278.3072,'Ethyl 2-cyano-3-imino-3-(2-oxooctahydro-1-benzofuran-3-yl)propanoate','EA93DA9FB25A2CFC-FICuS-01-A5','EA93DA9FB25A2CFC-FICTS-01-84','EA93DA9FB25A2CFC-uuuuu-01-54','InChI=1S/C14H18N2O4/c1-2-19-13(17)9(7-15)12(16)11-8-5-3-4-6-10(8)20-14(11)18/h8-11,16H,2-6H2,1H3/b16-12-','InChIKey=NSIFGZRFYPOALF-VBKFSLOCSA-N','CCOC(=O)C(C#N)C(=N)C1C(=O)OC2CCCCC21','1'),
	(96722,1,0,'50598-41-9','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'E2A326F3F5E08AAD-FICuS-01-81','E2A326F3F5E08AAD-FICTS-01-60','E2A326F3F5E08AAD-uuuuu-01-30','InChI=1S/C7H10O4/c1-7(2)3-4(5(8)9)6(10)11-7/h4H,3H2,1-2H3,(H,8,9)','InChIKey=DWKOJUAMEBEFOX-UHFFFAOYSA-N','CC1(C)CC(C(=O)O)C(=O)O1','1'),
	(96723,2,0,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'CAF65F194DD9BE4B-FICuS-01-9E','CAF65F194DD9BE4B-FICTS-01-7D','CAF65F194DD9BE4B-uuuuu-01-4D','InChI=1S/C12H16N2O4/c1-4-17-10(15)8(6-13)9(14)7-5-12(2,3)18-11(7)16/h7-8,14H,4-5H2,1-3H3/b14-9-','InChIKey=PVHVCJQQLRUQHN-ZROIWOOFSA-N','CCOC(=O)C(C#N)C(=N)C1CC(C)(C)OC1=O','1'),
	(96724,3,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'4608A5AF86DACC3F-FICuS-01-88','4608A5AF86DACC3F-FICTS-01-67','4608A5AF86DACC3F-uuuuu-01-37','InChI=1S/C9H11NO2/c10-5-7-6-3-1-2-4-8(6)12-9(7)11/h6-8H,1-4H2','InChIKey=WPCKLDHNRJHJTM-UHFFFAOYSA-N','N#CC1C(=O)OC2CCCCC21','1'),
	(96725,1,0,'14668-39-4','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'E646220AE80B2492-FICuS-01-41','E646220AE80B2492-FICTS-01-20','E646220AE80B2492-uuuuu-01-F0','InChI=1S/C9H14O4/c1-4-12-7(10)6-5-9(2,3)13-8(6)11/h6H,4-5H2,1-3H3','InChIKey=ZBLCRMTYDQGIOK-UHFFFAOYSA-N','CCOC(=O)C1CC(C)(C)OC1=O','1'),
	(96726,1,0,'59909-84-1','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'FBAB675D6EF7E14D-FICuS-01-9E','FBAB675D6EF7E14D-FICTS-01-7D','FBAB675D6EF7E14D-uuuuu-01-4D','InChI=1S/C7H9NO2/c1-7(2)3-5(4-8)6(9)10-7/h5H,3H2,1-2H3','InChIKey=MWENPJVIVAZSDN-UHFFFAOYSA-N','CC1(C)CC(C#N)C(=O)O1','1'),
	(96727,2,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'84C5DA1009254C95-FICuS-01-46','84C5DA1009254C95-FICTS-01-25','84C5DA1009254C95-uuuuu-01-F5','InChI=1S/C14H20N2O2/c17-13-9-5-4-6-11(13)10-14(18)16-15-12-7-2-1-3-8-12/h1-3,7-8,11,13,15,17H,4-6,9-10H2,(H,16,18)','InChIKey=QXHSBZRUGINJTA-UHFFFAOYSA-N','O=C(CC1CCCCC1O)NNc1ccccc1','1'),
	(96728,1,1,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'E15741A47B52783A-FICuS-01-46','E15741A47B52783A-FICTS-01-25','CB3B3FB67B94E718-uuuuu-01-2C','InChI=1S/C12H19NO2/c1-5-7-8-10(3)12(4,9-13)11(14)15-6-2/h8H,5-7H2,1-4H3/b10-8+','InChIKey=AWYSUBWNOACNNC-CSKARUKUSA-N','CCC/C=C(\\C)C(C)(C#N)C(=O)OCC','1'),
	(96729,1,1,NULL,'Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'513A02D283961EA5-FICuS-01-3F','513A02D283961EA5-FICTS-01-1E','2874DAA87DCE8441-uuuuu-01-1D','InChI=1S/C11H17NO2/c1-5-9(4)11(6-2,8-12)10(13)14-7-3/h5H,6-7H2,1-4H3/b9-5-','InChIKey=UCNZTPZUXJTJOF-UITAMQMPSA-N','C/C=C(/C)C(C#N)(CC)C(=O)OCC','1'),
	(96730,1,1,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'13AB252349B5AF8E-FICuS-01-62','13AB252349B5AF8E-FICTS-01-41','9A538F6D9F17324F-uuuuu-01-16','InChI=1S/C12H19NO2/c1-5-7-10(8-6-2)12(3,9-13)11(14)15-4/h7H,5-6,8H2,1-4H3/b10-7+','InChIKey=MLISISAHOURVHQ-JXMROGBWSA-N','CC/C=C(\\CCC)C(C)(C#N)C(=O)OC','1'),
	(96731,1,1,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'F45BFF88EAC5BA60-FICuS-01-9B','F45BFF88EAC5BA60-FICTS-01-7A','240DEDD2DEA887F3-uuuuu-01-39','InChI=1S/C13H21NO2/c1-5-7-8-9-11(3)13(6-2,10-14)12(15)16-4/h9H,5-8H2,1-4H3/b11-9+','InChIKey=ZWPHRSLOLKGUMA-PKNBQFBNSA-N','CCCC/C=C(\\C)C(C#N)(CC)C(=O)OC','1'),
	(96732,0,1,'14442-66-1','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'F8D9514D2AF8861F-FICuS-01-76','F8D9514D2AF8861F-FICTS-01-55','F8D9514D2AF8861F-uuuuu-01-25','InChI=1S/C15H17NO2/c1-3-8-13(12-9-6-5-7-10-12)14(11-16)15(17)18-4-2/h5-7,9-10H,3-4,8H2,1-2H3','InChIKey=PNTUPGXTBBUIRW-UHFFFAOYSA-N','CCC/C(=C(/C#N)C(=O)OCC)c1ccccc1','1'),
	(96733,1,1,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'8C4CCA34FCC6537C-FICuS-01-88','8C4CCA34FCC6537C-FICTS-01-67','6504CE29A9A3A8AC-uuuuu-01-23','InChI=1S/C12H19NO2/c1-5-6-7-8-10(2)12(3,9-13)11(14)15-4/h8H,5-7H2,1-4H3/b10-8+','InChIKey=OJHQJXCNQSAKQM-CSKARUKUSA-N','CCCC/C=C(\\C)C(C)(C#N)C(=O)OC','1'),
	(96734,1,1,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'7B6E204CE573FAC4-FICuS-01-76','7B6E204CE573FAC4-FICTS-01-55','292E4A1FFB8A55C5-uuuuu-01-27','InChI=1S/C13H19NO2/c1-5-8-11(4)13(10-14,9-6-2)12(15)16-7-3/h6,8H,2,5,7,9H2,1,3-4H3/b11-8+','InChIKey=YLNSVSVUJNMTES-DHZHZOJOSA-N','C=CCC(C#N)(C(=O)OCC)/C(C)=C/CC','1'),
	(96735,3,0,NULL,'Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'4318F1C5023800A9-FICuS-01-2D','4318F1C5023800A9-FICTS-01-0C','4318F1C5023800A9-uuuuu-01-DC','InChI=1S/C13H23NO2/c1-6-10(4)13(9-14,11(5)7-2)12(15)16-8-3/h10-11H,6-8H2,1-5H3','InChIKey=RBDHCHFXJCUHBI-UHFFFAOYSA-N','CCOC(=O)C(C#N)(C(C)CC)C(C)CC','1'),
	(96736,1,1,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'356E1D816A26BD97-FICuS-01-5D','356E1D816A26BD97-FICTS-01-3C','CDC89CAC51B61F12-uuuuu-01-30','InChI=1S/C13H19NO2/c1-9(2)7-11(5)13(6,8-14)12(15)16-10(3)4/h7,10H,1H2,2-6H3/b11-7-','InChIKey=YTWQJICNKCWVEC-XFFZJAGNSA-N','C=C(C)/C=C(/C)C(C)(C#N)C(=O)OC(C)C','1'),
	(96737,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'047E6D063B63D640-FICuS-01-43','047E6D063B63D640-FICTS-01-22','047E6D063B63D640-uuuuu-01-F2','InChI=1S/C12H17NO2/c1-4-12(8-13,11(14)15-5-2)9(3)10-6-7-10/h10H,3-7H2,1-2H3','InChIKey=HMEUSFHDNJLHEX-UHFFFAOYSA-N','C=C(C1CC1)C(C#N)(CC)C(=O)OCC','1'),
	(96738,2,1,NULL,'Consistent with Molecular Formula','C14H23NO2',237.3412,NULL,'0A97884C909D571E-FICuS-01-57','0A97884C909D571E-FICTS-01-36','0A97884C909D571E-uuuuu-01-06','InChI=1S/C14H23NO2/c1-6-10(4)13(11(5)7-2)12(9-15)14(16)17-8-3/h10-11H,6-8H2,1-5H3','InChIKey=BUTDYGWAOQXGCV-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C(C(C)CC)C(C)CC','1'),
	(96739,1,1,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'44DB0C5053E446BB-FICuS-01-5C','44DB0C5053E446BB-FICTS-01-3B','B46892462CA2F812-uuuuu-01-F8','InChI=1S/C13H21NO2/c1-5-8-11(9-6-2)13(4,10-14)12(15)16-7-3/h8H,5-7,9H2,1-4H3/b11-8+','InChIKey=VEXXKTADPOUXLA-DHZHZOJOSA-N','CC/C=C(\\CCC)C(C)(C#N)C(=O)OCC','1'),
	(96740,1,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O4',344.8375,NULL,'272CFB21FA017379-FICuS-01-52','272CFB21FA017379-FICTS-01-31','27D05CC4C58CAA37-uuuuu-01-21','InChI=1S/C16H24N2O4.ClH/c1-3-4-5-6-13(2)17-11-12-22-16(19)14-7-9-15(10-8-14)18(20)21;/h7-10,13,17H,3-6,11-12H2,1-2H3;1H','InChIKey=KBYFPBUFIVJUQV-UHFFFAOYSA-N','CCCCCC(C)NCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(96741,0,0,'69780-88-7','Consistent with Molecular Formula','C16H27ClN2O2',314.8545,NULL,'EA8D5A00D1F22A99-FICuS-01-71','EA8D5A00D1F22A99-FICTS-01-50','EA71FDE5EE7FF3D7-uuuuu-01-63','InChI=1S/C16H26N2O2.ClH/c1-3-5-15(6-4-2)18-11-12-20-16(19)13-7-9-14(17)10-8-13;/h7-10,15,18H,3-6,11-12,17H2,1-2H3;1H','InChIKey=CGQUJEFNKIFYRR-UHFFFAOYSA-N','CCCC(CCC)NCCOC(=O)c1ccc(N)cc1.Cl',NULL),
	(96742,1,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O2',340.8923,NULL,'64F05FBC5F843E88-FICuS-01-76','64F05FBC5F843E88-FICTS-01-55','640CF8596009E7C6-uuuuu-01-03','InChI=1S/C18H28N2O2.ClH/c1-2-6-17(13-20-16-7-4-3-5-8-16)22-18(21)14-9-11-15(19)12-10-14;/h9-12,16-17,20H,2-8,13,19H2,1H3;1H','InChIKey=HADKSBFTCZPVTE-UHFFFAOYSA-N','CCCC(CNC1CCCCC1)OC(=O)c1ccc(N)cc1.Cl','1'),
	(96743,0,0,'69781-54-0','Consistent with Molecular Formula','C13H21ClN2O2',272.7741,NULL,'C6B23BB67A19DAFE-FICuS-01-93','C6B23BB67A19DAFE-FICTS-01-72','C64E9C53459403B0-uuuuu-01-F7','InChI=1S/C13H20N2O2.ClH/c1-2-3-8-15-9-10-17-13(16)11-4-6-12(14)7-5-11;/h4-7,15H,2-3,8-10,14H2,1H3;1H','InChIKey=MKGKZMQTYKZFQI-UHFFFAOYSA-N','CCCCNCCOC(=O)c1ccc(N)cc1.Cl',NULL),
	(96744,0,0,'69781-72-2','Consistent with Molecular Formula','C18H31ClN2O2',342.9081,NULL,'AD1C5B69040FBF28-FICuS-01-72','AD1C5B69040FBF28-FICTS-01-51','ADE0FC8C3B826666-uuuuu-01-2B','InChI=1S/C18H30N2O2.ClH/c1-3-5-7-17(8-6-4-2)20-13-14-22-18(21)15-9-11-16(19)12-10-15;/h9-12,17,20H,3-8,13-14,19H2,1-2H3;1H','InChIKey=DGOWJNLLFKWFRI-UHFFFAOYSA-N','CCCCC(CCCC)NCCOC(=O)c1ccc(N)cc1.Cl',NULL),
	(96745,1,0,'69781-26-6','Consistent with Molecular Formula','C16H27ClN2O2',314.8545,NULL,'23DEC6F28950825A-FICuS-01-5C','23DEC6F28950825A-FICTS-01-3B','23226117B6DD5B14-uuuuu-01-EA','InChI=1S/C16H26N2O2.ClH/c1-3-4-5-6-13(2)18-11-12-20-16(19)14-7-9-15(17)10-8-14;/h7-10,13,18H,3-6,11-12,17H2,1-2H3;1H','InChIKey=IIKHCZBKGMAWKV-UHFFFAOYSA-N','CCCCCC(C)NCCOC(=O)c1ccc(N)cc1.Cl','1'),
	(96746,1,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O4',350.8011,NULL,'9A080EA338332092-FICuS-01-30','9A080EA338332092-FICTS-01-0F','9AF4A94607BEF9DC-uuuuu-01-42','InChI=1S/C17H18N2O4.ClH/c1-13(14-5-3-2-4-6-14)18-11-12-23-17(20)15-7-9-16(10-8-15)19(21)22;/h2-10,13,18H,11-12H2,1H3;1H','InChIKey=IMHRLIWSWJOEJL-UHFFFAOYSA-N','CC(NCCOC(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1.Cl','1'),
	(96747,1,0,'69781-58-4','Consistent with Molecular Formula','C16H25ClN2O2',312.8387,NULL,'09B726E176815F58-FICuS-01-45','09B726E176815F58-FICTS-01-24','094B8104490C8616-uuuuu-01-D7','InChI=1S/C16H24N2O2.ClH/c1-12(18-15-5-3-2-4-6-15)11-20-16(19)13-7-9-14(17)10-8-13;/h7-10,12,15,18H,2-6,11,17H2,1H3;1H','InChIKey=KYHLNVNBMULFJX-UHFFFAOYSA-N','CC(COC(=O)c1ccc(N)cc1)NC1CCCCC1.Cl','1'),
	(96748,0,0,'22158-42-5','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'D12049E0A041662F-FICuS-01-3A','D12049E0A041662F-FICTS-01-19','D12049E0A041662F-uuuuu-01-E9','InChI=1S/C12H11NO3/c1-2-13-9-10(14)7-5-3-4-6-8(7)11(15)12(9)16/h3-6,13,16H,2H2,1H3','InChIKey=RAMZUOMEUMQTKA-UHFFFAOYSA-N','CCNC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(96749,0,0,'22157-98-8','Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'37A7DB51973799F3-FICuS-01-5A','37A7DB51973799F3-FICTS-01-39','37A7DB51973799F3-uuuuu-01-09','InChI=1S/C12H9NO4/c1-6(14)13-9-10(15)7-4-2-3-5-8(7)11(16)12(9)17/h2-5,17H,1H3,(H,13,14)','InChIKey=KLTZIPIPFWTXMO-UHFFFAOYSA-N','CC(=O)NC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(96750,1,0,'27150-03-4','Consistent with Molecular Formula','C18H20N8O5',428.4066,NULL,'FBF03A4B2019DF74-FICuS-01-70','FBF03A4B2019DF74-FICTS-01-4F','FBF03A4B2019DF74-uuuuu-01-1F','InChI=1S/C18H20N8O5/c19-14-13-15(26-18(20)25-14)24-11(23-13)7-21-9-3-1-8(2-4-9)16(29)22-10(17(30)31)5-6-12(27)28/h1-4,10,21H,5-7H2,(H,22,29)(H,27,28)(H,30,31)(H5,19,20,23,24,25,26)','InChIKey=XQXLPZJMXDIXDW-UHFFFAOYSA-N','Nc1nc(N)c2[nH]c(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc2n1','1'),
	(96751,1,0,'27150-04-5','Consistent with Molecular Formula','C19H22N8O5',442.4334,NULL,'B87DF5FD3CD337EA-FICuS-01-9E','9CA68EACC4BED3DB-FICTS-01-95','B87DF5FD3CD337EA-uuuuu-01-4D','InChI=1S/C19H22N8O5/c1-27(8-12-23-14-15(20)25-19(21)26-16(14)24-12)10-4-2-9(3-5-10)17(30)22-11(18(31)32)6-7-13(28)29/h2-5,11H,6-8H2,1H3,(H,22,30)(H,28,29)(H,31,32)(H5,20,21,23,24,25,26)','InChIKey=DWWYTSWWEMXFNT-UHFFFAOYSA-N','CN(Cc1nc2nc(N)nc(N)c2[nH]1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(96752,0,0,'28951-81-7','Consistent with Molecular Formula','C13H13N7O2',299.2914,NULL,'93960930884DF857-FICuS-01-40','93960930884DF857-FICTS-01-1F','93960930884DF857-uuuuu-01-EF','InChI=1S/C13H13N7O2/c14-10-9-11(20-13(15)19-10)18-8(17-9)5-16-7-3-1-6(2-4-7)12(21)22/h1-4,16H,5H2,(H,21,22)(H5,14,15,17,18,19,20)','InChIKey=WEAIDDOLGAIXED-UHFFFAOYSA-N','Nc1nc(N)c2[nH]c(CNc3ccc(C(=O)O)cc3)nc2n1',NULL),
	(96753,0,0,'28951-82-8','Consistent with Molecular Formula','C15H17N7O2',327.345,NULL,'D7962CB90AC1F58B-FICuS-01-7B','C9E7A6F9D03FAA33-FICTS-01-69','D7962CB90AC1F58B-uuuuu-01-2A','InChI=1S/C15H17N7O2/c1-2-24-14(23)8-3-5-9(6-4-8)18-7-10-19-11-12(16)21-15(17)22-13(11)20-10/h3-6,18H,2,7H2,1H3,(H5,16,17,19,20,21,22)','InChIKey=AFXNBNUMZXUWLC-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2nc3nc(N)nc(N)c3[nH]2)cc1',NULL),
	(96754,2,0,'35959-75-2','Consistent with Molecular Formula','C46H44N2O3S',704.9252,NULL,'CD61C9B03FEB64FA-FICuS-01-94','CD61C9B03FEB64FA-FICTS-01-73','CD61C9B03FEB64FA-uuuuu-01-43','InChI=1S/C46H44N2O3S/c1-3-51-44(50)35(2)47-43(49)42(48-45(36-22-10-4-11-23-36,37-24-12-5-13-25-37)38-26-14-6-15-27-38)34-52-46(39-28-16-7-17-29-39,40-30-18-8-19-31-40)41-32-20-9-21-33-41/h4-33,35,42,48H,3,34H2,1-2H3,(H,47,49)','InChIKey=QMRLLTMNQJHCEC-UHFFFAOYSA-N','CCOC(=O)C(C)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(96755,2,0,'35959-68-3','Consistent with Molecular Formula','C25H26N2O3S',434.552,'Alanine, N-[3-(tritylthio)-L-alanyl]-, DL-','85EB460746BB8B38-FICuS-01-5F','85EB460746BB8B38-FICTS-01-3E','85EB460746BB8B38-uuuuu-01-0E','InChI=1S/C25H26N2O3S/c1-18(24(29)30)27-23(28)22(26)17-31-25(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-16,18,22H,17,26H2,1H3,(H,27,28)(H,29,30)','InChIKey=FZQYVSVNAAICAM-UHFFFAOYSA-N','CC(NC(=O)C(N)CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(96756,0,0,'40894-00-6','Consistent with Molecular Formula','C5H11BrO',167.0453,NULL,'5BB0D3C183864B5E-FICuS-01-64','5BB0D3C183864B5E-FICTS-01-43','5BB0D3C183864B5E-uuuuu-01-13','InChI=1S/C5H11BrO/c1-5(2,3-6)4-7/h7H,3-4H2,1-2H3','InChIKey=KQOQXYPZBYTICM-UHFFFAOYSA-N','CC(C)(CO)CBr',NULL),
	(96757,0,0,'4979-79-7','Consistent with Molecular Formula','C15H10ClN',239.7037,NULL,'86EC0DFC40D567B4-FICuS-01-7A','86EC0DFC40D567B4-FICTS-01-59','86EC0DFC40D567B4-uuuuu-01-29','InChI=1S/C15H10ClN/c16-13-10-15(11-6-2-1-3-7-11)17-14-9-5-4-8-12(13)14/h1-10H','InChIKey=GLVDSTVYOFXBKT-UHFFFAOYSA-N','Clc1cc(-c2ccccc2)nc2ccccc12',NULL),
	(96758,0,1,'19982-87-7','Consistent with Molecular Formula','C15H13ClF4N4',360.7411,'WR 09792\n4-Fluoro-4\'-(trifluoromethyl)benzophenone guanylhydrazone hydrochloride\nHydrazinecarboximidamide, 2-[(4-fluorophenyl)[4-(trifluoromethyl)phenyl]methylene]-, monohydrochloride\nGuanidine, [[p-fluoro-.alpha.-(.alpha.,.alpha.,.alpha.-trifluoro-p-tolyl)benzylidene]amino]-, monohydrochloride','DF1D42250D7AAEB4-FICuS-01-7B','DF1D42250D7AAEB4-FICTS-01-5A','666E635AFCB1BDDA-uuuuu-01-43','InChI=1S/C15H12F4N4.ClH/c16-12-7-3-10(4-8-12)13(22-23-14(20)21)9-1-5-11(6-2-9)15(17,18)19;/h1-8H,(H4,20,21,23);1H/b22-13-;','InChIKey=SGDJEEPRBXBRJK-BWLGBDCWSA-N','Cl.N=C(N)N/N=C(\\c1ccc(F)cc1)c1ccc(C(F)(F)F)cc1','1'),
	(96759,0,0,'92104-52-4','Consistent with Molecular Formula','C13H17N5O4',307.3084,NULL,'BB375D08AD5B94FD-FICuS-01-89','01319A6E9CDD6617-FICTS-01-38','BB375D08AD5B94FD-uuuuu-01-38','InChI=1S/C13H17N5O4/c1-4-21-12(22-5-2)8-6-14-10-9(16-8)11(20)18-13(17-10)15-7(3)19/h6,12H,4-5H2,1-3H3,(H2,14,15,17,18,19,20)','InChIKey=VWHBRYVHKXLYBV-UHFFFAOYSA-N','CCOC(OCC)c1cnc2[nH]c(NC(C)=O)nc(=O)c2n1',NULL),
	(96760,0,2,'15130-76-4','Consistent with Molecular Formula','C16H28O',236.3966,'2,6,10-Dodecatriene, 1-methoxy-3,7,11-trimethyl-','4168D224D23F7752-FICuS-01-3A','4168D224D23F7752-FICTS-01-19','4168D224D23F7752-uuuuu-01-E9','InChI=1S/C16H28O/c1-14(2)8-6-9-15(3)10-7-11-16(4)12-13-17-5/h8,10,12H,6-7,9,11,13H2,1-5H3','InChIKey=HZDZRGKULMGCJE-UHFFFAOYSA-N','COC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C','1'),
	(96761,0,0,'52764-84-8','Consistent with Molecular Formula','C33H35N3S',505.7196,NULL,'0E60FAA30BE597A8-FICuS-01-72','0E60FAA30BE597A8-FICTS-01-51','0E60FAA30BE597A8-uuuuu-01-21','InChI=1S/C33H35N3S/c1-3-7-26(8-4-1)23-32-35-31(25-37-32)28-11-13-29(14-12-28)34-24-27-9-15-30(16-10-27)36-21-19-33(20-22-36)17-5-2-6-18-33/h1,3-4,7-16,24-25H,2,5-6,17-23H2','InChIKey=MVICWEIGSXAZLE-UHFFFAOYSA-N','C(=N/c1ccc(-c2csc(Cc3ccccc3)n2)cc1)\\c1ccc(N2CCC3(CCCCC3)CC2)cc1',NULL),
	(96762,0,0,NULL,'Consistent with Molecular Formula','C27H31N3S',429.622,NULL,'B7B8DC742F0F0E12-FICuS-01-72','B7B8DC742F0F0E12-FICTS-01-51','B7B8DC742F0F0E12-uuuuu-01-21','InChI=1S/C27H31N3S/c1-21-29-26(20-31-21)23-7-9-24(10-8-23)28-19-22-5-11-25(12-6-22)30-17-15-27(16-18-30)13-3-2-4-14-27/h5-12,19-20H,2-4,13-18H2,1H3','InChIKey=YPJQRFCSDXOVNI-UHFFFAOYSA-N','Cc1nc(-c2ccc(/N=C/c3ccc(N4CCC5(CCCCC5)CC4)cc3)cc2)cs1',NULL),
	(96763,0,0,'52764-83-7','Consistent with Molecular Formula','C32H33N3S',491.6928,NULL,'419DC684CEB3532E-FICuS-01-6A','419DC684CEB3532E-FICTS-01-49','419DC684CEB3532E-uuuuu-01-19','InChI=1S/C32H33N3S/c1-3-7-27(8-4-1)31-34-30(24-36-31)26-11-13-28(14-12-26)33-23-25-9-15-29(16-10-25)35-21-19-32(20-22-35)17-5-2-6-18-32/h1,3-4,7-16,23-24H,2,5-6,17-22H2','InChIKey=SNSQRHHXFCRYIN-UHFFFAOYSA-N','C(=N/c1ccc(-c2csc(-c3ccccc3)n2)cc1)\\c1ccc(N2CCC3(CCCCC3)CC2)cc1',NULL),
	(96764,0,1,NULL,'Consistent with Molecular Formula','C14H13N3OS',271.3362,NULL,'AC61C83590CD49A5-FICuS-01-68','AE9C47A48F34CE5E-FICTS-01-6F','AC61C83590CD49A5-uuuuu-01-17','InChI=1S/C14H13N3OS/c18-14(13-2-1-7-19-13)17-16-9-10-3-4-12-11(8-10)5-6-15-12/h1-4,7-9,15H,5-6H2,(H,17,18)/b16-9+','InChIKey=LYQVUXCGPIITKI-CXUHLZMHSA-N','O=C(N/N=C/c1ccc2c(c1)CCN2)c1cccs1','1'),
	(96765,7,0,NULL,'Consistent with Molecular Formula','C23H24N2O8',456.4512,'Brucinonic acid','36BB1CE8809088A6-FICuS-01-5D','36BB1CE8809088A6-FICTS-01-3C','36BB1CE8809088A6-uuuuu-01-0C','InChI=1S/C23H24N2O8/c1-31-13-6-11-12(7-14(13)32-2)25-17(26)8-15(33-9-18(27)28)19-10-5-16-23(11,21(19)25)3-4-24(16)22(30)20(10)29/h6-7,10,15-16,19,21H,3-5,8-9H2,1-2H3,(H,27,28)','InChIKey=XJFDJPYPGIYKFI-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4C(=O)C(=O)C(CC41)C1C(OCC(=O)O)CC(=O)N2C13','1'),
	(96766,2,0,NULL,'Consistent with Molecular Formula','C14H25NO2',239.357,NULL,'8D4CCE587CED7D12-FICuS-01-90','8D4CCE587CED7D12-FICTS-01-6F','8D4CCE587CED7D12-uuuuu-01-3F','InChI=1S/C14H25NO2/c1-4-13(16)9-11-7-6-8-12(15(11)3)10-14(17)5-2/h11-12H,4-10H2,1-3H3','InChIKey=UKHHFOBGFNUOCK-UHFFFAOYSA-N','CCC(=O)CC1CCCC(CC(=O)CC)N1C','1'),
	(96767,7,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H22N2O2 in C21H26N2O2','C21H24?N2O2',336.4328,'Strychnine, tetrahydro','1323D2A4CE2EE25F-FICuS-01-6C','1323D2A4CE2EE25F-FICTS-01-4B','1323D2A4CE2EE25F-uuuuu-01-1B','InChI=1S/C21H22N2O2.H2/c24-18-10-16-19-13-9-17-21(6-7-22(17)11-12(13)5-8-25-16)14-3-1-2-4-15(14)23(18)20(19)21;/h1-5,13,16-17,19-20H,6-11H2;1H','InChIKey=HOSWSEROWYQZKP-UHFFFAOYSA-N','*.O=C1CC2OCC=C3CN4CCC56c7ccccc7N1C5C2C3CC46.[H][H]','1'),
	(96768,5,0,NULL,'Consistent with Molecular Formula','C22H24N2O3',364.4432,NULL,'ABABB5D83EE3E65A-FICuS-01-A1','ABABB5D83EE3E65A-FICTS-01-80','ABABB5D83EE3E65A-uuuuu-01-50','InChI=1S/C22H24N2O3/c1-23-8-7-22-15-4-2-3-5-16(15)24-19(26)11-17-20(21(22)24)14(10-18(22)25)13(12-23)6-9-27-17/h2-6,14,17,20-21H,7-12H2,1H3','InChIKey=RNZRHJNFQWMXHB-UHFFFAOYSA-N','CN1CCC23C(=O)CC4C(=CCOC5CC(=O)N(c6ccccc62)C3C54)C1','1'),
	(96769,5,0,NULL,'Consistent with Molecular Formula','C23H25BrN2O4',473.3655,NULL,'1EDEED3AAB2258FC-FICuS-01-A0','1EDEED3AAB2258FC-FICTS-01-7F','F11A331C5AB1F141-uuuuu-01-FE','InChI=1S/C23H24N2O4.BrH/c1-13(26)24-8-7-23-16-4-2-3-5-17(16)25-20(28)11-18-21(22(23)25)15(10-19(23)27)14(12-24)6-9-29-18;/h2-6,15,18,21-22H,7-12H2,1H3;1H','InChIKey=YJYGXNSIJUFIAR-UHFFFAOYSA-N','Br.CC(=O)N1CCC23C(=O)CC4C(=CCOC5CC(=O)N(c6ccccc62)C3C54)C1','1'),
	(96770,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H24N2O2 in C23H28N2O3','C23H29?N2O3',381.4937,NULL,'456A7B8DFBB8CB40-FICuS-01-87','456A7B8DFBB8CB40-FICTS-01-66','456A7B8DFBB8CB40-uuuuu-01-36','InChI=1S/C21H24N2O2.C2H5O/c24-18-10-16-19-13-9-17-21(6-7-22(17)11-12(13)5-8-25-16)14-3-1-2-4-15(14)23(18)20(19)21;1-3-2/h1-4,12-13,16-17,19-20H,5-11H2;1H2,2H3','InChIKey=AJMPFHJTOPSUKT-UHFFFAOYSA-N','*COC.O=C1CC2OCCC3CN4CCC56c7ccccc7N1C5C2C3CC46','1'),
	(96771,3,0,'54166-09-5','Consistent with Molecular Formula','C6H10O5',162.142,NULL,'E46CABA676B160DE-FICuS-01-82','3291C5E5FC82E836-FICTS-01-40','E46CABA676B160DE-uuuuu-01-31','InChI=1S/C6H10O5/c1-3(8)5(10)6(11)4(9)2-7/h2-3,5-6,8,10-11H,1H3','InChIKey=JMKYUOVNRCMPDL-UHFFFAOYSA-N','CC(O)C(O)C(O)C(=O)C=O','1'),
	(96772,4,0,NULL,'Consistent with Molecular Formula','C6H14O6',182.173,'D-Galactitol','B900822C6FF6667B-FICuS-01-5E','B900822C6FF6667B-FICTS-01-3D','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C6H14O6/c7-1-3(9)5(11)6(12)4(10)2-8/h3-12H,1-2H2','InChIKey=FBPFZTCFMRRESA-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)CO','1'),
	(96773,1,0,NULL,'Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'8D9A7BA1B16B7AEE-FICuS-01-95','8D9A7BA1B16B7AEE-FICTS-01-74','8D9A7BA1B16B7AEE-uuuuu-01-44','InChI=1S/C9H12N2O4/c1-9(2,3)10-8(15-10)6-4-5-7(14-6)11(12)13/h4-5,8H,1-3H3','InChIKey=MEJLCTBWTWJBHM-UHFFFAOYSA-N','CC(C)(C)N1OC1c1ccc([N+](=O)[O-])o1','1'),
	(96774,0,1,'2407-68-3','Consistent with Molecular Formula','C5H8N2',96.1316,NULL,'4956F8EF9CC8CE81-FICuS-01-90','4956F8EF9CC8CE81-FICTS-01-6F','4956F8EF9CC8CE81-uuuuu-01-3F','InChI=1S/C5H8N2/c1-7(2)5-3-4-6/h3,5H,1-2H3','InChIKey=ZKKBIZXAEDFPNL-UHFFFAOYSA-N','CN(C)/C=C/C#N','1'),
	(96775,0,0,'487-19-4','Consistent with Molecular Formula','C10H10N2',158.2024,'Nicotyrine\n3,2\'-Nicotyrine\n.beta.-Nicotyrine\n1-Methyl-2-(3-pyridyl)pyrrole\n3-(1-Methyl-2-pyrrolyl)pyridine\nPyridine, 3-(1-methyl-1H-pyrrol-2-yl)-\nPyridine, 3-(1-methylpyrrol-2-yl)-','571809C2BB074921-FICuS-01-35','571809C2BB074921-FICTS-01-14','571809C2BB074921-uuuuu-01-E4','InChI=1S/C10H10N2/c1-12-7-3-5-10(12)9-4-2-6-11-8-9/h2-8H,1H3','InChIKey=RYFOJXFXERAMLS-UHFFFAOYSA-N','Cn1cccc1-c1cccnc1',NULL),
	(96776,4,0,'52338-90-6','Consistent with Molecular Formula','C10H16O3',184.2346,'Triepoxy decane\n1,2,4,5,9,10-Triepoxydecane\nDecane, 1,2:4,5:9,10-triepoxy-\nWLN: T3OTJ B3- BT3OTJ C1- BT3OTJ\nOxirane, 2-(oxiranylmethyl)-3-(3-oxiranylpropyl)-','3745F6C57CC1BB68-FICuS-01-6E','3745F6C57CC1BB68-FICTS-01-4D','3745F6C57CC1BB68-uuuuu-01-1D','InChI=1S/C10H16O3/c1(2-7-5-11-7)3-9-10(13-9)4-8-6-12-8/h7-10H,1-6H2','InChIKey=HMEICDIGPORGFI-UHFFFAOYSA-N','C(CC1CO1)CC1OC1CC1CO1','1'),
	(96777,1,0,'16091-70-6','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'C51830243DE32AE7-FICuS-01-4F','C51830243DE32AE7-FICTS-01-2E','C51830243DE32AE7-uuuuu-01-FE','InChI=1S/C10H16O3/c1-7(11)4-5-8-6-9(12)13-10(8,2)3/h8H,4-6H2,1-3H3','InChIKey=AWQSAIIDOMEEOD-UHFFFAOYSA-N','CC(=O)CCC1CC(=O)OC1(C)C','1'),
	(96778,0,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'4C7AA99432D190DE-FICuS-01-69','4C7AA99432D190DE-FICTS-01-48','4C7AA99432D190DE-uuuuu-01-18','InChI=1S/C16H16O4/c1-16(2,10-3-6-12(17)7-4-10)11-5-8-14(18)13(9-11)15(19)20/h3-9,17-18H,1-2H3,(H,19,20)','InChIKey=PMMUFDGWDXRPRQ-UHFFFAOYSA-N','CC(C)(c1ccc(O)cc1)c1ccc(O)c(C(=O)O)c1',NULL),
	(96779,2,1,'90978-91-9','Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'C4463AF694B6BD29-FICuS-01-6E','C4463AF694B6BD29-FICTS-01-4D','1A8D63D05A9B95B3-uuuuu-01-15','InChI=1S/C10H17NO3/c1-6(11-14)8-4-7(5-9(12)13)10(8,2)3/h7-8,14H,4-5H2,1-3H3,(H,12,13)/b11-6-','InChIKey=INCRTJCZZQLOSX-WDZFZDKYSA-N','C/C(=N\\O)C1CC(CC(=O)O)C1(C)C','1'),
	(96780,0,0,'31191-08-9','Consistent with Molecular Formula','C6H5NO2',123.111,NULL,'8FE86A8C78882A1A-FICuS-01-78','8FE86A8C78882A1A-FICTS-01-57','8FE86A8C78882A1A-uuuuu-01-27','InChI=1S/C6H5NO2/c8-4-5-1-2-6(9)3-7-5/h1-4,9H','InChIKey=HSODMUBHOXGNNQ-UHFFFAOYSA-N','O=Cc1ccc(O)cn1',NULL),
	(96781,3,2,'54097-93-7','Consistent with Molecular Formula','C8H16N6O3S2',308.3728,NULL,'DE16C7B37AF84426-FICuS-01-6C','262B97BB82F9D969-FICTS-01-4B','DE16C7B37AF84426-uuuuu-01-1B','InChI=1S/C8H16N6O3S2/c1-3(15)5(16)6(17)4(12-14-8(10)19)2-11-13-7(9)18/h2-3,5-6,15-17H,1H3,(H3,9,13,18)(H3,10,14,19)','InChIKey=YNGIGFWPOVHPNL-UHFFFAOYSA-N','CC(O)C(O)C(O)C(/C=N/NC(N)=S)=N/NC(N)=S','1'),
	(96782,2,0,NULL,'Consistent with Molecular Formula','C4H8I2O2',341.915,NULL,'3046CF7A69EB11A9-FICuS-01-67','3046CF7A69EB11A9-FICTS-01-46','3046CF7A69EB11A9-uuuuu-01-16','InChI=1S/C4H8I2O2/c5-1-3(7)4(8)2-6/h3-4,7-8H,1-2H2','InChIKey=MRDIDHLFTJNRDW-UHFFFAOYSA-N','OC(CI)C(O)CI','1'),
	(96783,2,0,NULL,'Consistent with Molecular Formula','C8H15IO5S',350.168,NULL,'284669FB791090CB-FICuS-01-51','284669FB791090CB-FICTS-01-30','284669FB791090CB-uuuuu-01-00','InChI=1S/C8H15IO5S/c1-8(2)13-6(4-9)7(14-8)5-12-15(3,10)11/h6-7H,4-5H2,1-3H3','InChIKey=BIVYTAAGFCNNLG-UHFFFAOYSA-N','CC1(C)OC(CI)C(COS(C)(=O)=O)O1','1'),
	(96784,0,1,'7761-73-1','Consistent with Molecular Formula','C8H19N5O3',233.2698,NULL,'BB0989200CC37614-FICuS-01-42','BB0989200CC37614-FICTS-01-21','80EC86FCE039B53D-uuuuu-01-2C','InChI=1S/C8H18N4.HNO3/c1-2-3-4-5-6-7-11-12-8(9)10;2-1(3)4/h7H,2-6H2,1H3,(H4,9,10,12);(H,2,3,4)','InChIKey=XJWUWXRQOLCTPB-UHFFFAOYSA-N','CCCCCC/C=N/NC(=N)N.O=[N+]([O-])O','1'),
	(96785,0,0,'28648-99-9','Consistent with Molecular Formula','C16H12Cl2N4O2',363.2024,NULL,'9A5D88025C9427A3-FICuS-01-4E','9A5D88025C9427A3-FICTS-01-2D','9A5D88025C9427A3-uuuuu-01-FD','InChI=1S/C16H12Cl2N4O2/c1-2-24-16(23)22-13-7-11(18)14-15(21-13)20-12(8-19-14)9-3-5-10(17)6-4-9/h3-8H,2H2,1H3,(H,20,21,22,23)','InChIKey=ZABRAUDOEKWXNM-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c2ncc(-c3ccc(Cl)cc3)nc2n1',NULL),
	(96786,1,0,'30146-55-5','Consistent with Molecular Formula','C14H28?ClN5',301.8617,NULL,'B608C65B4D5925A8-FICuS-01-5D','B608C65B4D5925A8-FICTS-01-3C','B608C65B4D5925A8-uuuuu-01-0C','InChI=1S/C14H27N5.ClH/c1-4-19(5-2)10-6-7-11(3)18-14-13(16)12(15)8-9-17-14;/h8-9,11H,4-7,10,16H2,1-3H3,(H3,15,17,18);1H','InChIKey=JZGKNHCMPOVBMX-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1nccc(N)c1N.Cl','1'),
	(96787,1,0,'30146-52-2','Consistent with Molecular Formula','C16H24ClN5',321.8521,NULL,'C75B07EF5E9BF8AD-FICuS-01-A2','C75B07EF5E9BF8AD-FICTS-01-81','C75B07EF5E9BF8AD-uuuuu-01-51','InChI=1S/C16H24ClN5/c1-4-22(5-2)10-6-7-12(3)20-16-15-13(8-9-18-16)21-14(17)11-19-15/h8-9,11-12H,4-7,10H2,1-3H3,(H,18,20)','InChIKey=BEUYDWMUUUBTKL-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1nccc2nc(Cl)cnc12','1'),
	(96788,0,0,'30146-42-0','Consistent with Molecular Formula','C13H9ClN4',256.6939,NULL,'B5F685493413F6B9-FICuS-01-56','B5F685493413F6B9-FICTS-01-35','B5F685493413F6B9-uuuuu-01-05','InChI=1S/C13H9ClN4/c14-9-3-1-8(2-4-9)11-7-17-12-6-16-5-10(15)13(12)18-11/h1-7H,15H2','InChIKey=KLIGCCWSCNZANT-UHFFFAOYSA-N','Nc1cncc2ncc(-c3ccc(Cl)cc3)nc12',NULL),
	(96789,0,0,'30212-52-3','Consistent with Molecular Formula','C8H5Cl2N3',214.0536,NULL,'378C8BF8360FA6C9-FICuS-01-76','378C8BF8360FA6C9-FICTS-01-55','378C8BF8360FA6C9-uuuuu-01-25','InChI=1S/C8H5Cl2N3/c1-4-2-3-5-6(11-4)7(9)13-8(10)12-5/h2-3H,1H3','InChIKey=NOZYRUURZZGLKF-UHFFFAOYSA-N','Cc1ccc2nc(Cl)nc(Cl)c2n1',NULL),
	(96790,0,0,'30265-87-3','Consistent with Molecular Formula','C8H7ClN4',194.6231,NULL,'78228B48B6C5ACBD-FICuS-01-7A','78228B48B6C5ACBD-FICTS-01-59','78228B48B6C5ACBD-uuuuu-01-29','InChI=1S/C8H7ClN4/c1-4-2-3-5-6(11-4)7(10)13-8(9)12-5/h2-3H,1H3,(H2,10,12,13)','InChIKey=SLATYZNORJSBJV-UHFFFAOYSA-N','Cc1ccc2nc(Cl)nc(N)c2n1',NULL),
	(96791,0,0,'30212-53-4','Consistent with Molecular Formula','C15H23Cl2N5',344.2862,NULL,'A616A07D8E43B2BF-FICuS-01-71','A616A07D8E43B2BF-FICTS-01-50','A6EA0798B1CE6BF1-uuuuu-01-35','InChI=1S/C15H22ClN5.ClH/c1-4-21(5-2)10-6-9-17-14-13-12(19-15(16)20-14)8-7-11(3)18-13;/h7-8H,4-6,9-10H2,1-3H3,(H,17,19,20);1H','InChIKey=VJYQOLYDXWGMIK-UHFFFAOYSA-N','CCN(CC)CCCNc1nc(Cl)nc2ccc(C)nc12.Cl',NULL),
	(96792,1,0,'30212-54-5','Consistent with Molecular Formula','C17H27Cl2N5',372.3398,NULL,'8C138D3E34256BED-FICuS-01-69','8C138D3E34256BED-FICTS-01-48','8CEF2ADB0BA8B2A3-uuuuu-01-48','InChI=1S/C17H26ClN5.ClH/c1-5-23(6-2)11-7-8-12(3)20-16-15-14(21-17(18)22-16)10-9-13(4)19-15;/h9-10,12H,5-8,11H2,1-4H3,(H,20,21,22);1H','InChIKey=BGAKRWUZSJHPOP-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1nc(Cl)nc2ccc(C)nc12.Cl','1'),
	(96793,0,0,'13362-28-2','Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'FD9653628F72537D-FICuS-01-5A','FD9653628F72537D-FICTS-01-39','FD9653628F72537D-uuuuu-01-09','InChI=1S/C6H6N2O2/c7-5-3-4(6(9)10)1-2-8-5/h1-3H,(H2,7,8)(H,9,10)','InChIKey=QMKZZQPPJRWDED-UHFFFAOYSA-N','Nc1cc(C(=O)O)ccn1',NULL),
	(96794,0,0,'21038-67-5','Consistent with Molecular Formula','C7H5N3O2',163.1354,'Pyrido[3,4-d]pyrimidine-2,4(1H,3H)-dione\nPyrido[3,4-d]pyrimidine-2,4(1H,3H)-dione','E7FE178695BE9EEA-FICuS-01-9D','E7C9EDFE79FEB37F-FICTS-01-9F','E7FE178695BE9EEA-uuuuu-01-4C','InChI=1S/C7H5N3O2/c11-6-4-1-2-8-3-5(4)9-7(12)10-6/h1-3H,(H2,9,10,11,12)','InChIKey=MNNWQAIAFUMNOS-UHFFFAOYSA-N','O=c1[nH]c(=O)c2ccncc2[nH]1',NULL),
	(96795,0,0,'4664-08-8','Consistent with Molecular Formula','C7H3NO3',149.1056,'3,4-Pyridinedicarboxylic anhydride','CE6E0DBD88CD9814-FICuS-01-91','CE6E0DBD88CD9814-FICTS-01-70','CE6E0DBD88CD9814-uuuuu-01-40','InChI=1S/C7H3NO3/c9-6-4-1-2-8-3-5(4)7(10)11-6/h1-3H','InChIKey=KFKMGUPDWTWQFM-UHFFFAOYSA-N','O=C1OC(=O)c2cnccc21',NULL),
	(96796,1,0,'30146-36-2','Consistent with Molecular Formula','C22H31?ClN6',414.9801,NULL,'E0BAE1ACE4E6A718-FICuS-01-8E','E0BAE1ACE4E6A718-FICTS-01-6D','E0BAE1ACE4E6A718-uuuuu-01-3D','InChI=1S/C22H30N6.ClH/c1-5-28(6-2)13-9-11-17(4)26-21-20-22(25-15-24-21)27-19(14-23-20)18-12-8-7-10-16(18)3;/h7-8,10,12,14-15,17H,5-6,9,11,13H2,1-4H3,(H,24,25,26,27);1H','InChIKey=CBEMNRAWNFAEGG-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1ncnc2nc(-c3ccccc3C)cnc12.Cl','1'),
	(96797,0,0,'30146-31-7','Consistent with Molecular Formula','C14H9N5O2',279.2574,NULL,'D1FFB314EAF86F3D-FICuS-01-99','D1FFB314EAF86F3D-FICTS-01-78','D1FFB314EAF86F3D-uuuuu-01-48','InChI=1S/C14H9N5O2/c15-13-12-14(17-7-16-13)19-11(9-4-2-6-21-9)10(18-12)8-3-1-5-20-8/h1-7H,(H2,15,16,17,19)','InChIKey=MMALGJYZICAEKF-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccco3)c(-c3ccco3)nc12',NULL),
	(96798,0,0,'30212-50-1','Consistent with Molecular Formula','C17H12Cl2N2O3',363.1994,NULL,'BDB1A1F4DCB53F2F-FICuS-01-9B','BDB1A1F4DCB53F2F-FICTS-01-7A','BDB1A1F4DCB53F2F-uuuuu-01-4A','InChI=1S/C17H12Cl2N2O3/c1-2-23-17(22)12-9-20-13-7-8-14(21-16(13)15(12)19)24-11-5-3-10(18)4-6-11/h3-9H,2H2,1H3','InChIKey=QUTBUFUUWCHENM-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc(Oc3ccc(Cl)cc3)nc2c1Cl',NULL),
	(96799,0,0,'63440-60-8','Consistent with Molecular Formula','C9H8O2',148.161,NULL,'C7DDD6976626583C-FICuS-01-6A','C7DDD6976626583C-FICTS-01-49','C7DDD6976626583C-uuuuu-01-19','InChI=1S/C9H8O2/c1-7-4-2-3-5-8(7)9(11)6-10/h2-6H,1H3','InChIKey=ILRFLXHICGHRIN-UHFFFAOYSA-N','Cc1ccccc1C(=O)C=O',NULL),
	(96800,4,0,'26289-43-0','Consistent with Molecular Formula','C11H15N5O4',281.2706,'2-(6-amino-9H-purin-9-yl)-4,5-bis(hydroxymethyl)tetrahydrofuran-3-ol','4FE619FEAE9247DB-FICuS-01-93','4FE619FEAE9247DB-FICTS-01-72','4FE619FEAE9247DB-uuuuu-01-42','InChI=1S/C11H15N5O4/c12-9-7-10(14-3-13-9)16(4-15-7)11-8(19)5(1-17)6(2-18)20-11/h3-6,8,11,17-19H,1-2H2,(H2,12,13,14)','InChIKey=UVBMLCACQHERRF-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(CO)C1O','1'),
	(96801,4,0,'26383-05-1','Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'347F0A1CB2C7673A-FICuS-01-5F','347F0A1CB2C7673A-FICTS-01-3E','347F0A1CB2C7673A-uuuuu-01-0E','InChI=1S/C11H15N5O3/c1-5-6(2-17)19-11(8(5)18)16-4-15-7-9(12)13-3-14-10(7)16/h3-6,8,11,17-18H,2H2,1H3,(H2,12,13,14)','InChIKey=IUICAGSHIJKNDR-UHFFFAOYSA-N','CC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(96802,5,0,'26277-36-1','Consistent with Molecular Formula','C12H17N5O5',311.2968,NULL,'55401A0046DD91B4-FICuS-01-39','55401A0046DD91B4-FICTS-01-18','55401A0046DD91B4-uuuuu-01-E8','InChI=1S/C12H17N5O5/c13-10-7-11(15-3-14-10)17(4-16-7)12-8(21)5(1-18)9(22-12)6(20)2-19/h3-6,8-9,12,18-21H,1-2H2,(H2,13,14,15)','InChIKey=BNHDXFOKZGGMMV-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C(O)CO)C(CO)C1O','1'),
	(96803,4,0,'19029-58-4','Consistent with Molecular Formula','C12H17N5O4',295.2974,NULL,'E273F588FBE85AD2-FICuS-01-84','E273F588FBE85AD2-FICTS-01-63','E273F588FBE85AD2-uuuuu-01-33','InChI=1S/C12H17N5O4/c13-10-8-11(15-4-14-10)17(5-16-8)12-9(20)6(1-2-18)7(3-19)21-12/h4-7,9,12,18-20H,1-3H2,(H2,13,14,15)','InChIKey=YKOCHCCJRKQDAN-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(CCO)C1O','1'),
	(96804,5,0,'26291-78-1','Consistent with Molecular Formula','C12H17N5O4',295.2974,NULL,'AC0A8B4AEB245C5D-FICuS-01-89','AC0A8B4AEB245C5D-FICTS-01-68','AC0A8B4AEB245C5D-uuuuu-01-38','InChI=1S/C12H17N5O4/c1-5-8(20)12(21-9(5)6(19)2-18)17-4-16-7-10(13)14-3-15-11(7)17/h3-6,8-9,12,18-20H,2H2,1H3,(H2,13,14,15)','InChIKey=NTBBDNWBKHVOKO-UHFFFAOYSA-N','CC1C(O)C(n2cnc3c(N)ncnc32)OC1C(O)CO','1'),
	(96805,5,0,'19029-57-3','Consistent with Molecular Formula','C13H19N5O5',325.3236,NULL,'6BE5F9436E0A1311-FICuS-01-51','6BE5F9436E0A1311-FICTS-01-30','6BE5F9436E0A1311-uuuuu-01-00','InChI=1S/C13H19N5O5/c14-11-8-12(16-4-15-11)18(5-17-8)13-9(22)6(1-2-19)10(23-13)7(21)3-20/h4-7,9-10,13,19-22H,1-3H2,(H2,14,15,16)','InChIKey=MNWSYVJMZUKSFG-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C(O)CO)C(CCO)C1O','1'),
	(96806,4,0,'24493-93-4','Consistent with Molecular Formula','C10H12N5O6P',329.2085,NULL,'F2A87D27897FAB78-FICuS-01-7C','F2A87D27897FAB78-FICTS-01-5B','F2A87D27897FAB78-uuuuu-01-2B','InChI=1S/C10H12N5O6P/c11-8-5-9(13-2-12-8)15(3-14-5)10-6(16)7-4(20-10)1-19-22(17,18)21-7/h2-4,6-7,10,16H,1H2,(H,17,18)(H2,11,12,13)','InChIKey=IVOMOUWHDPKRLL-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC2COP(=O)(O)OC2C1O','1'),
	(96807,4,0,'62908-72-9','Consistent with Molecular Formula','C10H12N6O2',248.2438,NULL,'8DD8CF41E7441114-FICuS-01-58','8DD8CF41E7441114-FICTS-01-37','8DD8CF41E7441114-uuuuu-01-07','InChI=1S/C10H12N6O2/c11-1-4-6-7(18-6)10(17-4)16-3-15-5-8(12)13-2-14-9(5)16/h2-4,6-7,10H,1,11H2,(H2,12,13,14)','InChIKey=ZSSRKWRUGVAWDF-UHFFFAOYSA-N','NCC1OC(n2cnc3c(N)ncnc32)C2OC12','1'),
	(96808,1,0,'51865-81-7','Consistent with Molecular Formula','C21H28?BrN9O3',534.4147,NULL,'FC4C9FFC405AFED4-FICuS-01-AC','FC4C9FFC405AFED4-FICTS-01-8B','FC4C9FFC405AFED4-uuuuu-01-5B','InChI=1S/C21H27N9O3.BrH/c1-30(11-13-10-25-18-16(26-13)17(23)28-21(24)29-18)14-7-5-12(6-8-14)19(31)27-15(20(32)33)4-2-3-9-22;/h5-8,10,15H,2-4,9,11,22H2,1H3,(H,27,31)(H,32,33)(H4,23,24,25,28,29);1H','InChIKey=LDRHPKRFMWDDHQ-UHFFFAOYSA-N','*.Br.CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCCCN)C(=O)O)cc1','1'),
	(96809,4,0,NULL,'Consistent with Molecular Formula','C18H29?N5O8S2',507.5758,NULL,'8243CBB629169391-FICuS-01-3D','8243CBB629169391-FICTS-01-1C','8243CBB629169391-uuuuu-01-EC','InChI=1S/C16H23N5O7S2.C2H6O/c1-16(2)25-6-8-10(27-16)11(28-30(3,23)24)14(26-8)21-7-18-9-12(21)19-15(17)20-13(9)29-5-4-22;1-2-3/h7-8,10-11,14,22H,4-6H2,1-3H3,(H2,17,19,20);3H,2H2,1H3','InChIKey=OBENPAOQQKPOMO-UHFFFAOYSA-N','*.CC1(C)OCC2OC(n3cnc4c(SCCO)nc(N)nc43)C(OS(C)(=O)=O)C2O1.CCO','1'),
	(96810,4,0,'25787-54-6','Consistent with Molecular Formula','C24H26N6O7',510.5054,NULL,'42EEE29AAE73FDF5-FICuS-01-9D','42EEE29AAE73FDF5-FICTS-01-7C','42EEE29AAE73FDF5-uuuuu-01-4C','InChI=1S/C24H26N6O7/c1-13(31)29(4)19-17(10-35-14(2)32)37-24(20(19)36-15(3)33)30-12-27-18-21(25-11-26-22(18)30)28-23(34)16-8-6-5-7-9-16/h5-9,11-12,17,19-20,24H,10H2,1-4H3,(H,25,26,28,34)','InChIKey=KVOAVYAOMXRKEN-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(NC(=O)c4ccccc4)ncnc32)C(OC(C)=O)C1N(C)C(C)=O','1'),
	(96811,4,0,'25787-44-4','Consistent with Molecular Formula','C7H16ClNO4',213.6607,NULL,'56BABF067DD8875D-FICuS-01-82','56BABF067DD8875D-FICTS-01-61','564618E342555E13-uuuuu-01-DA','InChI=1S/C7H15NO4.ClH/c1-8-5-4(3-9)12-7(11-2)6(5)10;/h4-10H,3H2,1-2H3;1H','InChIKey=TZJIKKQRDHGCKX-UHFFFAOYSA-N','CNC1C(CO)OC(OC)C1O.Cl','1'),
	(96812,4,0,NULL,'Consistent with Molecular Formula','C17H21NO6',335.356,NULL,'ED86F99F3256E69D-FICuS-01-84','ED86F99F3256E69D-FICTS-01-63','ED86F99F3256E69D-uuuuu-01-33','InChI=1S/C17H21NO6/c1-10(19)18-13-12(22-16-14(13)23-17(2,3)24-16)9-21-15(20)11-7-5-4-6-8-11/h4-8,12-14,16H,9H2,1-3H3,(H,18,19)','InChIKey=QOMPJNWNOGUFBK-UHFFFAOYSA-N','CC(=O)NC1C(COC(=O)c2ccccc2)OC2OC(C)(C)OC21','1'),
	(96813,4,0,'56809-32-6','Consistent with Molecular Formula','C17H20N2O8',380.3536,NULL,'2DFC78362F02D263-FICuS-01-57','2DFC78362F02D263-FICTS-01-36','2DFC78362F02D263-uuuuu-01-06','InChI=1S/C17H20N2O8/c1-9(20)18-13-12(25-16-14(13)26-17(2,3)27-16)8-24-15(21)10-4-6-11(7-5-10)19(22)23/h4-7,12-14,16H,8H2,1-3H3,(H,18,20)','InChIKey=HENQUDGAVMXGIQ-UHFFFAOYSA-N','CC(=O)NC1C(COC(=O)c2ccc([N+](=O)[O-])cc2)OC2OC(C)(C)OC21','1'),
	(96814,0,0,NULL,'Consistent with Molecular Formula','C22H19FN2O',346.4033,NULL,'07A04418F8ED003C-FICuS-01-4D','07A04418F8ED003C-FICTS-01-2C','07A04418F8ED003C-uuuuu-01-FC','InChI=1S/C22H19FN2O/c1-14-15(12-13-24-22(26)16-6-9-17(23)10-7-16)8-11-19-18-4-2-3-5-20(18)25-21(14)19/h2-11,25H,12-13H2,1H3,(H,24,26)','InChIKey=QQLZWTYOBBQDID-UHFFFAOYSA-N','Cc1c(CCNC(=O)c2ccc(F)cc2)ccc2c1[nH]c1ccccc12',NULL),
	(96815,6,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,NULL,'9D5F64373645E28E-FICuS-01-59','9D5F64373645E28E-FICTS-01-38','9D5F64373645E28E-uuuuu-01-08','InChI=1S/C20H18O6/c21-11-15-17(25-19(23-15)13-7-3-1-4-8-13)18-16(12-22)24-20(26-18)14-9-5-2-6-10-14/h1-12,15-20H','InChIKey=GHAPAWIWLGQUGN-UHFFFAOYSA-N','O=CC1OC(c2ccccc2)OC1C1OC(c2ccccc2)OC1C=O','1'),
	(96816,2,0,NULL,'Consistent with Molecular Formula','C35H43N5O11',709.7516,NULL,'352173F2BFEDE6A8-FICuS-01-79','352173F2BFEDE6A8-FICTS-01-58','352173F2BFEDE6A8-uuuuu-01-28','InChI=1S/C35H43N5O11/c1-10-48-34(44)21(12-15(3)4)37-31(41)20-14-23(40(46)47)17(7)28-25(20)39-27-24(32(42)38-22(13-16(5)6)35(45)49-11-2)26-30(18(8)29(27)50-28)51-33(43)19(9)36-26/h14-16,21-22,39H,10-13H2,1-9H3,(H,37,41)(H,38,42)','InChIKey=XOGADTAGGCEDNQ-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)c1cc([N+](=O)[O-])c(C)c2c1Nc1c(c(C)c3oc(=O)c(C)nc3c1C(=O)NC(CC(C)C)C(=O)OCC)O2','1'),
	(96817,2,0,NULL,'Consistent with Molecular Formula','C32H41BrN4O8',689.6019,NULL,'4F4600AF16057B60-FICuS-01-3D','4F4600AF16057B60-FICTS-01-1C','4F4600AF16057B60-uuuuu-01-EC','InChI=1S/C32H41BrN4O8/c1-9-43-31(41)20(11-14(3)4)35-29(39)18-13-19(33)16(7)27-24(18)37-25-22(23(34)26(38)17(8)28(25)45-27)30(40)36-21(12-15(5)6)32(42)44-10-2/h13-15,20-21H,9-12,34H2,1-8H3,(H,35,39)(H,36,40)','InChIKey=FAKYISMOYIKKCG-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)c1c2nc3c(C(=O)NC(CC(C)C)C(=O)OCC)cc(Br)c(C)c3oc-2c(C)c(=O)c1N','1'),
	(96818,0,0,'35517-66-9','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'17FCA162C78C85CA-FICuS-01-78','17FCA162C78C85CA-FICTS-01-57','17FCA162C78C85CA-uuuuu-01-27','InChI=1S/C10H13NO/c1-8-5-4-6-9(2)10(8)11(3)7-12/h4-7H,1-3H3','InChIKey=QQNIYOIXCDUHFR-UHFFFAOYSA-N','Cc1cccc(C)c1N(C)C=O',NULL),
	(96819,1,1,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'ADDC16ABAECC332F-FICuS-01-A7','ADDC16ABAECC332F-FICTS-01-86','6126EC7A0E106CB7-uuuuu-01-0D','InChI=1S/C13H21NO2/c1-5-8-9-13(10-14,11(4)6-2)12(15)16-7-3/h6H,5,7-9H2,1-4H3/b11-6+','InChIKey=BWRCRRIQPQKMKL-IZZDOVSWSA-N','C/C=C(/C)C(C#N)(CCCC)C(=O)OCC','1'),
	(96820,1,1,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'A4356A4A9D35E867-FICuS-01-5F','A4356A4A9D35E867-FICTS-01-3E','67D1AC2C8BB41C9C-uuuuu-01-31','InChI=1S/C13H21NO2/c1-5-7-8-9-11(3)13(4,10-14)12(15)16-6-2/h9H,5-8H2,1-4H3/b11-9+','InChIKey=GTYSZWUAVJLVDC-PKNBQFBNSA-N','CCCC/C=C(\\C)C(C)(C#N)C(=O)OCC','1'),
	(96821,2,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'B6501C9C0387F9D3-FICuS-01-5C','B6501C9C0387F9D3-FICTS-01-3B','B6501C9C0387F9D3-uuuuu-01-0B','InChI=1S/C12H17NO2/c1-3-15-11(14)12(2,9-13)10-7-5-4-6-8-10/h5,7,10H,3-4,6,8H2,1-2H3','InChIKey=TVVDQXHEBRFNAA-UHFFFAOYSA-N','CCOC(=O)C(C)(C#N)C1C=CCCC1','1'),
	(96822,0,1,'6228-39-3','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'4E7FB4CB425DCB5E-FICuS-01-96','4E7FB4CB425DCB5E-FICTS-01-75','4E7FB4CB425DCB5E-uuuuu-01-45','InChI=1S/C12H18N2/c1-10(2)9-11(3)13-14-12-7-5-4-6-8-12/h4-8,10,14H,9H2,1-3H3','InChIKey=QAHQKKHQQXFDQO-UHFFFAOYSA-N','C/C(CC(C)C)=N\\Nc1ccccc1','1'),
	(96823,1,0,'67032-25-1','Consistent with Molecular Formula','C15H22ClNO2',283.7973,'Benzoic acid,[2-(cyclopentylamino)-1-methyl]ethyl ester, hydrochloride\n2-Propanol, 1-(cyclopentylamino)-, benzoate (ester), hydrochloride','C278B61D75D4D430-FICuS-01-57','C278B61D75D4D430-FICTS-01-36','C28411F84A590D7E-uuuuu-01-0A','InChI=1S/C15H21NO2.ClH/c1-12(11-16-14-9-5-6-10-14)18-15(17)13-7-3-2-4-8-13;/h2-4,7-8,12,14,16H,5-6,9-11H2,1H3;1H','InChIKey=GKULZVPMVACPII-UHFFFAOYSA-N','CC(CNC1CCCC1)OC(=O)c1ccccc1.Cl','1'),
	(96824,0,0,NULL,'Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'B5A1EA048EBF0A98-FICuS-01-81','B5A1EA048EBF0A98-FICTS-01-60','B55D4DE1B132D3D6-uuuuu-01-1D','InChI=1S/C10H13NO2.ClH/c1-11-7-8-13-10(12)9-5-3-2-4-6-9;/h2-6,11H,7-8H2,1H3;1H','InChIKey=NJFVKEYHOQQCHF-UHFFFAOYSA-N','CNCCOC(=O)c1ccccc1.Cl',NULL),
	(96825,0,0,'2508-19-2','Consistent with Molecular Formula','C6H3N3O9S',293.1644,'Picryl sulfonic acid\nTrinitrobenzenesulfonic acid\n2,4,6-Dinitrobenzenesulfonate\n2,4,6-Trinitrobenzenesulfonic acid\n2,4,6-Trinitrobenzene-1-sulfonic acid\nBenzenesulfonic acid, 2,4,6-trinitro-\nBenzenesulfonic acid, 2,4,6-trinitro-','17C187608A98C932-FICuS-01-43','17C187608A98C932-FICTS-01-22','17C187608A98C932-uuuuu-01-F2','InChI=1S/C6H3N3O9S/c10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h1-2H,(H,16,17,18)','InChIKey=NHJVRSWLHSJWIN-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)O)c([N+](=O)[O-])c1',NULL),
	(96826,0,1,'3622-66-0','Consistent with Molecular Formula','C8H17N3O',171.2418,'Hydrazinecarboxamide, 2-(1-methylhexylidene)-\n2-Heptanone, semicarbazone','8DFFDCB4CB3E23EB-FICuS-01-B5','8DFFDCB4CB3E23EB-FICTS-01-94','8DFFDCB4CB3E23EB-uuuuu-01-64','InChI=1S/C8H17N3O/c1-3-4-5-6-7(2)10-11-8(9)12/h3-6H2,1-2H3,(H3,9,11,12)','InChIKey=WJHQTMLTBJCPEQ-UHFFFAOYSA-N','CCCCC/C(C)=N/NC(N)=O','1'),
	(96827,1,0,'7510-57-8','Consistent with Molecular Formula','C11H12N2O6',268.2256,'Benzoic acid, 3,5-dinitro-, sec-butyl ester','6D23417E419376AA-FICuS-01-47','6D23417E419376AA-FICTS-01-26','6D23417E419376AA-uuuuu-01-F6','InChI=1S/C11H12N2O6/c1-3-7(2)19-11(14)8-4-9(12(15)16)6-10(5-8)13(17)18/h4-7H,3H2,1-2H3','InChIKey=SWFWVZZGOVUDMH-UHFFFAOYSA-N','CCC(C)OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(96828,1,1,NULL,'Consistent with Molecular Formula','C22H20N4O8',468.422,NULL,'AA427F95A38F8233-FICuS-01-5C','AA427F95A38F8233-FICTS-01-3B','67DFE08F61599196-uuuuu-01-0E','InChI=1S/C16H17NO.C6H3N3O7/c1-17(18,16-12-6-3-7-13-16)14-8-11-15-9-4-2-5-10-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-13H,14H2,1H3;1-2,10H','InChIKey=LJYWMUFILXKWHM-UHFFFAOYSA-N','C[N+]([O-])(C/C=C/c1ccccc1)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(96829,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O5',253.214,NULL,'6B21A2F0EF9789AD-FICuS-01-7C','6B21A2F0EF9789AD-FICTS-01-5B','6B21A2F0EF9789AD-uuuuu-01-2B','InChI=1S/C10H11N3O5/c1-3-6-18-11(2)9-5-4-8(12(14)15)7-10(9)13(16)17/h3-5,7H,1,6H2,2H3','InChIKey=RICIOPZESLWNDV-UHFFFAOYSA-N','C=CCON(C)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(96830,0,1,'4354-96-5','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'D08CD8A4D3A7D5BA-FICuS-01-92','D08CD8A4D3A7D5BA-FICTS-01-71','DE63C65A2BE0FF85-uuuuu-01-39','InChI=1S/C10H14O4/c1-3-5-7-10(6-4-2,8(11)12)9(13)14/h4-5,7H,2-3,6H2,1H3,(H,11,12)(H,13,14)/b7-5-','InChIKey=CPVNSIXHGLVYQN-ALCCZGGFSA-N','C=CCC(/C=C\\CC)(C(=O)O)C(=O)O','1'),
	(96831,0,0,'38945-21-0','Consistent with Molecular Formula','C3H8ClNO',109.5553,NULL,'E4C571DA8F747ED6-FICuS-01-84','E4C571DA8F747ED6-FICTS-01-63','E439D63FB0F9A798-uuuuu-01-28','InChI=1S/C3H7NO.ClH/c1-2-3-5-4;/h2H,1,3-4H2;1H','InChIKey=XIQUJVRFXPBMHS-UHFFFAOYSA-N','C=CCON.Cl',NULL),
	(96832,0,1,'619-93-2','Consistent with Molecular Formula','C14H10N2O4',270.244,'cis-4,4\'-Dinitrostilbene\n4,4\'-Dinitro-cis-stilbene\n4,4\'-Dinitrostilbene, (Z)-\nBenzene, 1,1\'-(1,2-ethenediyl)bis[4-nitro-, (Z)-\nStilbene, 4,4\'-dinitro-, (Z)-','14815B6E423883C0-FICuS-01-36','14815B6E423883C0-FICTS-01-15','14815B6E423883C0-uuuuu-01-E5','InChI=1S/C14H10N2O4/c17-15(18)13-7-3-11(4-8-13)1-2-12-5-9-14(10-6-12)16(19)20/h1-10H','InChIKey=CLVIIRIMEIEKOQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(96833,0,1,'13974-68-0','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'CC5E2E1C83687B3A-FICuS-01-78','CC5E2E1C83687B3A-FICTS-01-57','CC5E2E1C83687B3A-uuuuu-01-27','InChI=1S/C6H8N2O/c1-8(2)4-6(3-7)5-9/h4-5H,1-2H3','InChIKey=RRUXUDNMISMLAO-UHFFFAOYSA-N','CN(C)/C=C(\\C#N)C=O','1'),
	(96834,0,0,'19364-21-7','Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'C7ECCD6D396BED16-FICuS-01-9E','C7ECCD6D396BED16-FICTS-01-7D','C7ECCD6D396BED16-uuuuu-01-4D','InChI=1S/C5H9NO2/c1-3-4-6-5(7)8-2/h3H,1,4H2,2H3,(H,6,7)','InChIKey=RGVMJBAUCBSEGO-UHFFFAOYSA-N','C=CCNC(=O)OC',NULL),
	(96835,1,0,'69781-38-0','Consistent with Molecular Formula','C15H23ClN2O2',298.8119,NULL,'883B29F3D8E6A2DA-FICuS-01-7F','883B29F3D8E6A2DA-FICTS-01-5E','88C78E16E76B7B94-uuuuu-01-1E','InChI=1S/C15H22N2O2.ClH/c1-11(10-17-14-4-2-3-5-14)19-15(18)12-6-8-13(16)9-7-12;/h6-9,11,14,17H,2-5,10,16H2,1H3;1H','InChIKey=OTFOULVIWUOYRC-UHFFFAOYSA-N','CC(CNC1CCCC1)OC(=O)c1ccc(N)cc1.Cl','1'),
	(96836,1,0,'69781-22-2','Consistent with Molecular Formula','C14H23ClN2O2',286.8009,NULL,'3AC062072E8A2DCC-FICuS-01-69','3AC062072E8A2DCC-FICTS-01-48','3A3CC5E21107F482-uuuuu-01-FC','InChI=1S/C14H22N2O2.ClH/c1-4-13(16-10(2)3)9-18-14(17)11-5-7-12(15)8-6-11;/h5-8,10,13,16H,4,9,15H2,1-3H3;1H','InChIKey=KEZYGOIGXNOIOU-UHFFFAOYSA-N','CCC(COC(=O)c1ccc(N)cc1)NC(C)C.Cl','1'),
	(96837,0,0,NULL,'Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'3FE47C3B198C1FBD-FICuS-01-8A','3FE47C3B198C1FBD-FICTS-01-69','3F18DBDE2601C6F3-uuuuu-01-22','InChI=1S/C12H17NO2.ClH/c1-10(2)13-8-9-15-12(14)11-6-4-3-5-7-11;/h3-7,10,13H,8-9H2,1-2H3;1H','InChIKey=IEUZYEKIIWBYJW-UHFFFAOYSA-N','CC(C)NCCOC(=O)c1ccccc1.Cl',NULL),
	(96838,0,0,'19028-72-9','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'DF7BF6D89F898719-FICuS-01-8B','DF7BF6D89F898719-FICTS-01-6A','DF7BF6D89F898719-uuuuu-01-3A','InChI=1S/C13H17NO/c15-13-9-5-4-6-11(13)10-14-12-7-2-1-3-8-12/h4-6,9-10,12,15H,1-3,7-8H2','InChIKey=QLWOGCDDZGSXDU-UHFFFAOYSA-N','Oc1ccccc1/C=N/C1CCCCC1',NULL),
	(96839,0,0,'2565-54-0','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'4AAB34256C587AD3-FICuS-01-62','4AAB34256C587AD3-FICTS-01-41','4AAB34256C587AD3-uuuuu-01-11','InChI=1S/C11H15NO/c1-2-3-8-12-9-10-6-4-5-7-11(10)13/h4-7,9,13H,2-3,8H2,1H3','InChIKey=GLBOKVQFOAWGML-UHFFFAOYSA-N','CCCC/N=C/c1ccccc1O',NULL),
	(96840,0,0,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'C10244B8C91BC48E-FICuS-01-62','C10244B8C91BC48E-FICTS-01-41','C10244B8C91BC48E-uuuuu-01-11','InChI=1S/C15H26O4/c1-6-9-10-11-15(12(4)5,13(16)18-7-2)14(17)19-8-3/h4,6-11H2,1-3,5H3','InChIKey=UKWZDNFSDTYSJQ-UHFFFAOYSA-N','C=C(C)C(CCCCC)(C(=O)OCC)C(=O)OCC',NULL),
	(96841,0,0,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'C7707F35307B07B9-FICuS-01-4B','C7707F35307B07B9-FICTS-01-2A','C7707F35307B07B9-uuuuu-01-FA','InChI=1S/C15H26O4/c1-7-18-13(16)15(12(5)6,10-9-11(3)4)14(17)19-8-2/h11H,5,7-10H2,1-4,6H3','InChIKey=ZQWOETMKUKEHIB-UHFFFAOYSA-N','C=C(C)C(CCC(C)C)(C(=O)OCC)C(=O)OCC',NULL),
	(96842,0,0,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'BA8CB985419DF774-FICuS-01-77','BA8CB985419DF774-FICTS-01-56','BA8CB985419DF774-uuuuu-01-26','InChI=1S/C13H22O4/c1-7-16-11(14)13(9(3)4,10(5)6)12(15)17-8-2/h10H,3,7-8H2,1-2,4-6H3','InChIKey=UIYQXUYEORGYAJ-UHFFFAOYSA-N','C=C(C)C(C(=O)OCC)(C(=O)OCC)C(C)C',NULL),
	(96843,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O7',329.309,NULL,'87BD5C3512C87027-FICuS-01-4A','87BD5C3512C87027-FICTS-01-29','BC5853E9FE32B30E-uuuuu-01-28','InChI=1S/C13H18N2O4.HNO3/c1-3-14(4-2)9-10-19-13(16)11-5-7-12(8-6-11)15(17)18;2-1(3)4/h5-8H,3-4,9-10H2,1-2H3;(H,2,3,4)','InChIKey=IBCUWJPAODAJCM-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc([N+](=O)[O-])cc1.O=[N+]([O-])O',NULL),
	(96844,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H26O4 in C14H24O4','C14H26O4',258.357,NULL,'74C2D947967FFA07-FICuS-01-69','74C2D947967FFA07-FICTS-01-48','74C2D947967FFA07-uuuuu-01-18','InChI=1S/C14H26O4/c1-5-9-10-11-14(6-2,12(15)17-7-3)13(16)18-8-4/h5-11H2,1-4H3','InChIKey=MACVCMUXFXTPRW-UHFFFAOYSA-N','CCCCCC(CC)(C(=O)OCC)C(=O)OCC',NULL),
	(96845,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H28O4 in C15H26O4','C15H28O4',272.3838,NULL,'35D1325A4EB39FC2-FICuS-01-61','35D1325A4EB39FC2-FICTS-01-40','35D1325A4EB39FC2-uuuuu-01-10','InChI=1S/C15H28O4/c1-5-9-10-12-15(11-6-2,13(16)18-7-3)14(17)19-8-4/h5-12H2,1-4H3','InChIKey=SBNLGDQBNUUZKH-UHFFFAOYSA-N','CCCCCC(CCC)(C(=O)OCC)C(=O)OCC',NULL),
	(96846,1,0,NULL,'Consistent with Molecular Formula','C15H28O4',272.3838,NULL,'8FAA1221EAAE2CE2-FICuS-01-85','8FAA1221EAAE2CE2-FICTS-01-64','8FAA1221EAAE2CE2-uuuuu-01-34','InChI=1S/C15H28O4/c1-6-10-11-15(12(5)7-2,13(16)18-8-3)14(17)19-9-4/h12H,6-11H2,1-5H3','InChIKey=SIOYSYFKNQZTDT-UHFFFAOYSA-N','CCCCC(C(=O)OCC)(C(=O)OCC)C(C)CC','1'),
	(96847,0,1,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'A35117954674D53F-FICuS-01-3E','A35117954674D53F-FICTS-01-1D','D219D7200B1BE0A5-uuuuu-01-03','InChI=1S/C13H22O4/c1-6-10(5)13(7-2,11(14)16-8-3)12(15)17-9-4/h6H,7-9H2,1-5H3/b10-6+','InChIKey=NRZOVKFDZXGHJM-UXBLZVDNSA-N','C/C=C(\\C)C(CC)(C(=O)OCC)C(=O)OCC','1'),
	(96848,1,0,NULL,'Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'58CAA664355B408F-FICuS-01-5A','58CAA664355B408F-FICTS-01-39','58CAA664355B408F-uuuuu-01-09','InChI=1S/C8H10N2O4/c1-2-14-8(13)5(4-9)6(10)3-7(11)12/h5,10H,2-3H2,1H3,(H,11,12)/b10-6+','InChIKey=FHFLZEQSLGCCTO-UXBLZVDNSA-N','CCOC(=O)C(C#N)C(=N)CC(=O)O','1'),
	(96849,0,0,'29775-41-5','Consistent with Molecular Formula','C20H23N3O8',433.417,NULL,'984C6E7D9345ADCC-FICuS-01-85','984C6E7D9345ADCC-FICTS-01-64','BC5853E9FE32B30E-uuuuu-01-28','InChI=1S/C13H18N2O4.C7H5NO4/c1-3-14(4-2)9-10-19-13(16)11-5-7-12(8-6-11)15(17)18;9-7(10)5-1-3-6(4-2-5)8(11)12/h5-8H,3-4,9-10H2,1-2H3;1-4H,(H,9,10)','InChIKey=QGZXBBJSBCZXQK-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc([N+](=O)[O-])cc1.O=C(O)c1ccc([N+](=O)[O-])cc1',NULL),
	(96850,0,0,'15149-11-8','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'C5AD30881C6EB216-FICuS-01-61','C5AD30881C6EB216-FICTS-01-40','C5AD30881C6EB216-uuuuu-01-10','InChI=1S/C16H18O2/c1-13-3-7-15(8-4-13)17-11-12-18-16-9-5-14(2)6-10-16/h3-10H,11-12H2,1-2H3','InChIKey=UIFAEJQCFLEWCF-UHFFFAOYSA-N','Cc1ccc(OCCOc2ccc(C)cc2)cc1',NULL),
	(96851,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN2O2',200.6243,NULL,'FAE107543C0F76D1-FICuS-01-62','FAE107543C0F76D1-FICTS-01-41','FAE107543C0F76D1-uuuuu-01-11','InChI=1S/C8H9ClN2O2/c9-4-6-13-8(12)11-7-3-1-2-5-10-7/h1-3,5H,4,6H2,(H,10,11,12)','InChIKey=WMESJEYBMASBBG-UHFFFAOYSA-N','O=C(Nc1ccccn1)OCCCl',NULL),
	(96852,2,0,NULL,'Consistent with Molecular Formula','C14H14Br2O4',406.0702,NULL,'810C364588D3F057-FICuS-01-3E','810C364588D3F057-FICTS-01-1D','810C364588D3F057-uuuuu-01-ED','InChI=1S/C14H14Br2O4/c1-19-13(17)10(14(18)20-2)8-11(15)12(16)9-6-4-3-5-7-9/h3-8,11-12H,1-2H3','InChIKey=IYKXVSGKMJGACF-UHFFFAOYSA-N','COC(=O)C(=CC(Br)C(Br)c1ccccc1)C(=O)OC','1'),
	(96853,1,1,'13777-67-8','Consistent with Molecular Formula','C8H17N3O',171.2418,NULL,'A866619C8F1E66BE-FICuS-01-76','A866619C8F1E66BE-FICTS-01-55','A866619C8F1E66BE-uuuuu-01-25','InChI=1S/C8H17N3O/c1-4-6(2)5-7(3)10-11-8(9)12/h6H,4-5H2,1-3H3,(H3,9,11,12)','InChIKey=PFHXAAMUZKXCPD-UHFFFAOYSA-N','CCC(C)C/C(C)=N/NC(N)=O','1'),
	(96854,0,0,'65404-40-2','Consistent with Molecular Formula','C7H11ClN2O',174.6297,NULL,'136230B72579FB03-FICuS-01-31','136230B72579FB03-FICTS-01-10','139E97521AF4224D-uuuuu-01-F7','InChI=1S/C7H10N2O.ClH/c8-7-3-1-2-4-9(7)5-6-10;/h1-4,8,10H,5-6H2;1H/b8-7+;','InChIKey=HWHLHCZUYGQMIT-USRGLUTNSA-N','Cl.N=c1ccccn1CCO',NULL),
	(96855,1,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'42389367A190BD9B-FICuS-01-4D','42389367A190BD9B-FICTS-01-2C','42389367A190BD9B-uuuuu-01-FC','InChI=1S/C15H13NO2/c1-2-18-15(17)14(10-16)13-8-7-11-5-3-4-6-12(11)9-13/h3-9,14H,2H2,1H3','InChIKey=XSMRCCSZXYUQDE-UHFFFAOYSA-N','CCOC(=O)C(C#N)c1ccc2ccccc2c1','1'),
	(96856,0,0,'4361-06-2','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'19052F477995B178-FICuS-01-39','19052F477995B178-FICTS-01-18','19052F477995B178-uuuuu-01-E8','InChI=1S/C7H12O4/c1-4(2)3-5(6(8)9)7(10)11/h4-5H,3H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=FTKIARCSSZWRFJ-UHFFFAOYSA-N','CC(C)CC(C(=O)O)C(=O)O',NULL),
	(96857,0,0,'4361-07-3','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'104A42E128C8005F-FICuS-01-39','104A42E128C8005F-FICTS-01-18','104A42E128C8005F-uuuuu-01-E8','InChI=1S/C7H10O4/c1-4(2)3-5(6(8)9)7(10)11/h3-4H,1-2H3,(H,8,9)(H,10,11)','InChIKey=KWCYLWDZYDKTCX-UHFFFAOYSA-N','CC(C)C=C(C(=O)O)C(=O)O',NULL),
	(96858,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O',138.1688,NULL,'139E97521AF4224D-FICuS-01-48','139E97521AF4224D-FICTS-01-27','139E97521AF4224D-uuuuu-01-F7','InChI=1S/C7H10N2O/c8-7-3-1-2-4-9(7)5-6-10/h1-4,8,10H,5-6H2/b8-7+','InChIKey=HZSWZSARDIAXRF-BQYQJAHWSA-N','N=c1ccccn1CCO',NULL),
	(96859,0,0,NULL,'Consistent with Molecular Formula','C12H9NO',183.2092,NULL,'E398D7963D3A8A54-FICuS-01-67','E398D7963D3A8A54-FICTS-01-46','E398D7963D3A8A54-uuuuu-01-16','InChI=1S/C12H9NO/c1-8-2-4-10-5-3-9(7-13)6-11(10)12(8)14/h2-6,14H,1H3','InChIKey=FHIDSPSABMJTHY-UHFFFAOYSA-N','Cc1ccc2ccc(C#N)cc2c1O',NULL),
	(96860,2,1,NULL,'Consistent with Molecular Formula','C9H19N3O',185.2686,NULL,'32D9BE4068A28512-FICuS-01-45','32D9BE4068A28512-FICTS-01-24','32D9BE4068A28512-uuuuu-01-F4','InChI=1S/C9H19N3O/c1-5-6(2)7(3)8(4)11-12-9(10)13/h6-7H,5H2,1-4H3,(H3,10,12,13)','InChIKey=XEPIXBTTZFZQMM-UHFFFAOYSA-N','CCC(C)C(C)/C(C)=N/NC(N)=O','1'),
	(96861,0,1,NULL,'Consistent with Molecular Formula','C4H5BrO2',164.9863,NULL,'EAE893F127742773-FICuS-01-54','EAE893F127742773-FICTS-01-33','EAE893F127742773-uuuuu-01-03','InChI=1S/C4H5BrO2/c5-3-1-2-4(6)7/h1,3H,2H2,(H,6,7)','InChIKey=DZBFGWQDTFSLBD-UHFFFAOYSA-N','O=C(O)C/C=C/Br','1'),
	(96862,1,0,NULL,'Consistent with Molecular Formula','C14H31NO',229.405,NULL,'C07CD3907FB00A47-FICuS-01-5F','C07CD3907FB00A47-FICTS-01-3E','C07CD3907FB00A47-uuuuu-01-0E','InChI=1S/C14H31NO/c1-11(2)6-8-14(9-7-12(3)4)15-10-13(5)16/h11-16H,6-10H2,1-5H3','InChIKey=MHKSCBBFDMYWDJ-UHFFFAOYSA-N','CC(C)CCC(CCC(C)C)NCC(C)O','1'),
	(96863,0,1,NULL,'No Comparision - Unparameterized Atom - Ag(a2) connected atoms =[ ]','C4H5?AgClO2',228.4033,NULL,'8576BDD273832C53-FICuS-01-4F','8576BDD273832C53-FICTS-01-2E','1297089E02CCF012-uuuuu-01-F0','InChI=1S/C4H5ClO2.Ag/c1-3(5)2-4(6)7;/h2H,1H3,(H,6,7);/b3-2-;','InChIKey=CUVWHKMYSBYBTP-OLGQORCHSA-N','*.C/C(Cl)=C/C(=O)O.[Ag]','1'),
	(96864,0,1,'17469-21-5','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'0C0605974FD51860-FICuS-01-37','0C0605974FD51860-FICTS-01-16','0C0605974FD51860-uuuuu-01-E6','InChI=1S/C8H15NO2/c1-5-11-8(10)6-7(2)9(3)4/h6H,5H2,1-4H3','InChIKey=CTKXXMXGFDQHTI-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)N(C)C','1'),
	(96865,2,0,'286-20-4','Consistent with Molecular Formula','C6H10O',98.1444,'Cyclohexene oxide\nCyclohexene, oxide\nCyclohexene epoxide\nCyclohexene 1-oxide\nCyclohexylene oxide\n1,2-Epoxycyclohexane\n1,2-Cyclohexene oxide\nTetramethyleneoxirane\nCyclohexane, 1,2-epoxy-\nWLN: T36 BOTJ\n7-Oxabicyclo[4.1.0]heptane\n7-Oxabicyclo[4.1.0]heptane','A78F63ED5045E4EF-FICuS-01-81','A78F63ED5045E4EF-FICTS-01-60','A78F63ED5045E4EF-uuuuu-01-30','InChI=1S/C6H10O/c1-2-4-6-5(3-1)7-6/h5-6H,1-4H2','InChIKey=ZWAJLVLEBYIOTI-UHFFFAOYSA-N','C1CCC2OC2C1','1'),
	(96866,3,0,'42798-05-0','Consistent with Molecular Formula','C11H16O4',212.245,NULL,'224E055BA58B51D4-FICuS-01-4E','224E055BA58B51D4-FICTS-01-2D','224E055BA58B51D4-uuuuu-01-FD','InChI=1S/C11H16O4/c1-2-14-10(12)9-7-5-3-4-6-8(7)15-11(9)13/h7-9H,2-6H2,1H3','InChIKey=MXKOJJODGLGIMV-UHFFFAOYSA-N','CCOC(=O)C1C(=O)OC2CCCCC21','1'),
	(96867,2,0,'2979-26-2','Consistent with Molecular Formula','C8H16O2',144.2132,'Cyclohexanol, 2-ethoxy-\nCyclohexanol, 2-ethoxy-','C2EE13A5AD3CEF9B-FICuS-01-A1','C2EE13A5AD3CEF9B-FICTS-01-80','C2EE13A5AD3CEF9B-uuuuu-01-50','InChI=1S/C8H16O2/c1-2-10-8-6-4-3-5-7(8)9/h7-9H,2-6H2,1H3','InChIKey=PKOQGLKMAXRWPD-UHFFFAOYSA-N','CCOC1CCCCC1O','1'),
	(96868,0,0,'1017-23-8','Consistent with Molecular Formula','C14H16O',200.2798,NULL,'7C12995F3665D387-FICuS-01-4B','7C12995F3665D387-FICTS-01-2A','7C12995F3665D387-uuuuu-01-FA','InChI=1S/C14H16O/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h2,5-7,9-10H,1,3-4,8,11H2','InChIKey=FSNQTROARHXTQN-UHFFFAOYSA-N','O=C(CC1=CCCCC1)c1ccccc1',NULL),
	(96869,0,0,'3123-97-5','Consistent with Molecular Formula','C6H10O2',114.1438,'Isocaprolactone\nDimethylbutyrolactone\n4-Methylpentan-4-olide\n4-Methyl-4-pentanolide\n.gamma.-Isocaprolactone\nTetrahydro-5,5-dimethyl-2-furanone\nDihydro-5,5-dimethyl-2(3H)-furanone\n.gamma.-Methyl-.gamma.-valerolactone\n.gamma.,.gamma.-Dimethylbutyrolactone\n4-Methyl-4-hydroxypentanoic acid lactone\n.gamma.,.gamma.-Dimethyl-.gamma.-butyrolactone\n2(3H)-Furanone, dihydro-5,5-dimethyl-\n2(3H)-Furanone, dihydro-5,5-dimethyl-','64BF0B36F29F2E13-FICuS-01-66','64BF0B36F29F2E13-FICTS-01-45','64BF0B36F29F2E13-uuuuu-01-15','InChI=1S/C6H10O2/c1-6(2)4-3-5(7)8-6/h3-4H2,1-2H3','InChIKey=NPHAVLULUWJQAS-UHFFFAOYSA-N','CC1(C)CCC(=O)O1',NULL),
	(96870,2,0,'76263-39-3','Consistent with Molecular Formula','C6H7NO2',125.1268,NULL,'BDA1DD65E83D0327-FICuS-01-72','BDA1DD65E83D0327-FICTS-01-51','BDA1DD65E83D0327-uuuuu-01-21','InChI=1S/C6H7NO2/c1-4-2-5(3-7)6(8)9-4/h4-5H,2H2,1H3','InChIKey=HEUVPDHMKYRCDO-UHFFFAOYSA-N','CC1CC(C#N)C(=O)O1','1'),
	(96871,0,0,'1619-56-3','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'7829DB06E626ABE3-FICuS-01-6B','7829DB06E626ABE3-FICTS-01-4A','7829DB06E626ABE3-uuuuu-01-1A','InChI=1S/C9H15NO2/c1-4-9(5-2,7-10)8(11)12-6-3/h4-6H2,1-3H3','InChIKey=MYPRYLUIKAKSET-UHFFFAOYSA-N','CCOC(=O)C(C#N)(CC)CC',NULL),
	(96872,0,0,'4513-67-1','Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'D062798CA76CCB8E-FICuS-01-81','D062798CA76CCB8E-FICTS-01-60','D062798CA76CCB8E-uuuuu-01-30','InChI=1S/C8H11NO4/c1-3-12-7(10)6(5-9)8(11)13-4-2/h6H,3-4H2,1-2H3','InChIKey=PUFPZFYANODLJO-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(=O)OCC',NULL),
	(96873,0,1,'39632-87-6','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'D484B2EDE8B6EE28-FICuS-01-91','11372027A4A2D161-FICTS-01-01','D484B2EDE8B6EE28-uuuuu-01-40','InChI=1S/C7H13NO3/c1-3-10-6(8)5-7(9)11-4-2/h5H,3-4,8H2,1-2H3','InChIKey=XLTPBSBNLKQLHB-UHFFFAOYSA-N','CCOC(=O)/C=C(\\N)OCC','1'),
	(96874,0,0,'53223-37-3','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'EB71B79CAC819FD8-FICuS-01-93','EB71B79CAC819FD8-FICTS-01-72','EB71B79CAC819FD8-uuuuu-01-42','InChI=1S/C16H18O2/c1-13-7-3-5-9-15(13)17-11-12-18-16-10-6-4-8-14(16)2/h3-10H,11-12H2,1-2H3','InChIKey=VWCPKTUHLKRBQP-UHFFFAOYSA-N','Cc1ccccc1OCCOc1ccccc1C',NULL),
	(96875,2,0,NULL,'Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'079FCC48B8E3CE22-FICuS-01-7D','079FCC48B8E3CE22-FICTS-01-5C','079FCC48B8E3CE22-uuuuu-01-2C','InChI=1S/C6H15NO/c1-3-5(2)4-6(7)8/h5-6,8H,3-4,7H2,1-2H3','InChIKey=UKDUMSWGZZRCNQ-UHFFFAOYSA-N','CCC(C)CC(N)O','1'),
	(96876,0,0,'34320-77-9','Consistent with Molecular Formula','C13H19ClN2O4',302.7571,'Nitrocaine\n2-(Diethylamino)ethyl 4-nitrobenzoate hydrochloride\nBenzoic acid, 4-nitro-, 2-(diethylamino)ethyl ester, hydrochloride\nBenzoic acid, p-nitro-, 2-(diethylamino)ethyl ester, monohydrochloride','BCA4F40CC1BF6A40-FICuS-01-85','BCA4F40CC1BF6A40-FICTS-01-64','BC5853E9FE32B30E-uuuuu-01-28','InChI=1S/C13H18N2O4.ClH/c1-3-14(4-2)9-10-19-13(16)11-5-7-12(8-6-11)15(17)18;/h5-8H,3-4,9-10H2,1-2H3;1H','InChIKey=AADBHTMTDNASOJ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(96877,2,0,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'C438C32EB77306C6-FICuS-01-58','C438C32EB77306C6-FICTS-01-37','C438C32EB77306C6-uuuuu-01-07','InChI=1S/C10H17NO2/c1-5-8(3)10(4,7-11)9(12)13-6-2/h8H,5-6H2,1-4H3','InChIKey=GSTHXUCQJDDEPI-UHFFFAOYSA-N','CCOC(=O)C(C)(C#N)C(C)CC','1'),
	(96878,0,0,'16876-20-3','Consistent with Molecular Formula','C22H20',284.4,'Benzene, 1,1\',1\'\'-(3-butenylidyne)tris-\n1-Butene, 4,4,4-triphenyl-','299123AAE77B484D-FICuS-01-5C','299123AAE77B484D-FICTS-01-3B','299123AAE77B484D-uuuuu-01-0B','InChI=1S/C22H20/c1-2-18-22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h2-17H,1,18H2','InChIKey=HFHRSBKYURPWRU-UHFFFAOYSA-N','C=CCC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(96879,0,1,'50984-35-5','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'684757115FAC5E8A-FICuS-01-60','684757115FAC5E8A-FICTS-01-3F','684757115FAC5E8A-uuuuu-01-0F','InChI=1S/C9H12O4/c1-4-5-6-7(8(10)12-2)9(11)13-3/h4-6H,1-3H3','InChIKey=LPOZQNLOUFXDEB-UHFFFAOYSA-N','C/C=C/C=C(C(=O)OC)C(=O)OC','1'),
	(96880,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'3B2E6C048C1EBEF0-FICuS-01-7E','3B2E6C048C1EBEF0-FICTS-01-5D','3B2E6C048C1EBEF0-uuuuu-01-2D','InChI=1S/C12H17NO2/c1-4-12(8-13,11(14)15-5-2)9(3)10-6-7-10/h4-7H2,1-3H3','InChIKey=QCDDSRISLJCDRZ-UHFFFAOYSA-N','CCOC(=O)C(C#N)(CC)C(C)=C1CC1','1'),
	(96881,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'6282ED2A18CB26C8-FICuS-01-66','6282ED2A18CB26C8-FICTS-01-45','6282ED2A18CB26C8-uuuuu-01-15','InChI=1S/C9H12N2O3/c1-4-5(2)9(3)6(12)10-8(14)11-7(9)13/h2,4H2,1,3H3,(H2,10,11,12,13,14)','InChIKey=FAEUNAPBINIGNL-UHFFFAOYSA-N','C=C(CC)C1(C)C(=O)NC(=O)NC1=O',NULL),
	(96882,3,0,NULL,'Consistent with Molecular Formula','C21H33N3O4',391.5094,NULL,'E0CB2715F4366479-FICuS-01-4D','E0CB2715F4366479-FICTS-01-2C','326D16067F921833-uuuuu-01-D9','InChI=1S/C12H20N2O3.C9H13NO/c1-4-6-12(7-8(3)5-2)9(15)13-11(17)14-10(12)16;1-7(10)9(11)8-5-3-2-4-6-8/h8H,4-7H2,1-3H3,(H2,13,14,15,16,17);2-7,9,11H,10H2,1H3','InChIKey=QQWSSIDWODHEJU-UHFFFAOYSA-N','CC(N)C(O)c1ccccc1.CCCC1(CC(C)CC)C(=O)NC(=O)NC1=O','1'),
	(96883,2,0,NULL,'Consistent with Molecular Formula','C22H30N2',322.4924,NULL,'7F18D0FEA39D1492-FICuS-01-6D','7F18D0FEA39D1492-FICTS-01-4C','7F18D0FEA39D1492-uuuuu-01-1C','InChI=1S/C22H30N2/c1-3-11-20(18-12-7-5-8-13-18)21(24)22(17-23,16-4-2)19-14-9-6-10-15-19/h3-4,12,14,20,24H,1-2,5-11,13,15-16H2/b24-21+','InChIKey=QWMQIKGXVYZEGB-DARPEHSRSA-N','C=CCC(C(=N)C(C#N)(CC=C)C1=CCCCC1)C1=CCCCC1','1'),
	(96884,0,0,NULL,'Consistent with Molecular Formula','C11H10Br3NO',411.9181,NULL,'4E23355F83D8F043-FICuS-01-4C','4E23355F83D8F043-FICTS-01-2B','4E23355F83D8F043-uuuuu-01-FB','InChI=1S/C11H10Br3NO/c1-2-3-4-10(16)15-11-8(13)5-7(12)6-9(11)14/h2,5-6H,1,3-4H2,(H,15,16)','InChIKey=DCYBRKALCONYIV-UHFFFAOYSA-N','C=CCCC(=O)Nc1c(Br)cc(Br)cc1Br',NULL),
	(96885,0,0,NULL,'Consistent with Molecular Formula','C11H18N2NaO3',249.2646,NULL,'E397E738DC5AA73F-FICuS-01-84','E397E738DC5AA73F-FICTS-01-63','68700B37BC211597-uuuuu-01-E5','InChI=1S/C11H18N2O3.Na/c1-7(2)5-6-8-9(14)12(3)11(16)13(4)10(8)15;/h7-8H,5-6H2,1-4H3;/q;+1','InChIKey=JQYDHDAGAZCHFX-UHFFFAOYSA-N','CC(C)CCC1C(=O)N(C)C(=O)N(C)C1=O.[Na+]',NULL),
	(96886,1,0,'66941-07-9','Consistent with Molecular Formula','C11H18N2O3',226.2748,'Barbituric acid, 1,3-dimethyl-5-(1-methylbutyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 1,3-dimethyl-5-(1-methylbutyl)-','FFA956774ECA132A-FICuS-01-7A','FFA956774ECA132A-FICTS-01-59','FFA956774ECA132A-uuuuu-01-29','InChI=1S/C11H18N2O3/c1-5-6-7(2)8-9(14)12(3)11(16)13(4)10(8)15/h7-8H,5-6H2,1-4H3','InChIKey=XOADURCWFNUIPK-UHFFFAOYSA-N','CCCC(C)C1C(=O)N(C)C(=O)N(C)C1=O','1'),
	(96887,1,0,NULL,'Consistent with Molecular Formula','C10H16N2NaO3',235.2378,NULL,'5BF0294439D02852-FICuS-01-38','5BF0294439D02852-FICTS-01-17','D017C54B59AB9AFA-uuuuu-01-32','InChI=1S/C10H16N2O3.Na/c1-5-6(2)7-8(13)11(3)10(15)12(4)9(7)14;/h6-7H,5H2,1-4H3;/q;+1','InChIKey=FSTWXPSKIIKMQF-UHFFFAOYSA-N','CCC(C)C1C(=O)N(C)C(=O)N(C)C1=O.[Na+]','1'),
	(96888,0,0,NULL,'Consistent with Molecular Formula','C12H12N2NaO3',255.2282,NULL,'220A3F450F3DB12A-FICuS-01-51','220A3F450F3DB12A-FICTS-01-30','A9EDD34A6F460382-uuuuu-01-18','InChI=1S/C12H12N2O3.Na/c1-13-10(15)9(8-6-4-3-5-7-8)11(16)14(2)12(13)17;/h3-7,9H,1-2H3;/q;+1','InChIKey=DQWUJNQMOCDYBE-UHFFFAOYSA-N','CN1C(=O)C(c2ccccc2)C(=O)N(C)C1=O.[Na+]',NULL),
	(96889,0,0,'7391-61-9','Consistent with Molecular Formula','C8H12N2O3',184.1944,'5-Ethyl-1,3-dimethylbarbituric acid\n1,3-Dimethyl-5-ethylbarbituric acid\nBarbituric acid, 1,3-dimethyl-5-ethyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-1,3-dimethyl-\nBarbituric acid, 5-ethyl-1,3-dimethyl-','1DD93B3D31C62028-FICuS-01-4E','1DD93B3D31C62028-FICTS-01-2D','1DD93B3D31C62028-uuuuu-01-FD','InChI=1S/C8H12N2O3/c1-4-5-6(11)9(2)8(13)10(3)7(5)12/h5H,4H2,1-3H3','InChIKey=QBCQXNDNMOHQIU-UHFFFAOYSA-N','CCC1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(96890,0,0,NULL,'Consistent with Molecular Formula','C10H16N2NaO3',235.2378,NULL,'58E800FDF05C9E32-FICuS-01-6C','58E800FDF05C9E32-FICTS-01-4B','D30FECF290272C9A-uuuuu-01-24','InChI=1S/C10H16N2O3.Na/c1-4-5-6-7-8(13)11(2)10(15)12(3)9(7)14;/h7H,4-6H2,1-3H3;/q;+1','InChIKey=XZEBUPSPYIPBQW-UHFFFAOYSA-N','CCCCC1C(=O)N(C)C(=O)N(C)C1=O.[Na+]',NULL),
	(96891,1,0,'7391-63-1','Consistent with Molecular Formula','C10H16N2O3',212.248,'Barbituric acid, 5-sec-butyl-1,3-dimethyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 1,3-dimethyl-5-(1-methylpropyl)-','D017C54B59AB9AFA-FICuS-01-83','D017C54B59AB9AFA-FICTS-01-62','D017C54B59AB9AFA-uuuuu-01-32','InChI=1S/C10H16N2O3/c1-5-6(2)7-8(13)11(3)10(15)12(4)9(7)14/h6-7H,5H2,1-4H3','InChIKey=LXEIFFQUCUFHQP-UHFFFAOYSA-N','CCC(C)C1C(=O)N(C)C(=O)N(C)C1=O','1'),
	(96892,1,0,NULL,'Consistent with Molecular Formula','C19H27NO',285.4284,NULL,'80681BAE5FB1BF5C-FICuS-01-84','80681BAE5FB1BF5C-FICTS-01-63','80681BAE5FB1BF5C-uuuuu-01-33','InChI=1S/C19H27NO/c1-3-14-19(15-20-16(2)21,17-10-6-4-7-11-17)18-12-8-5-9-13-18/h4,6-7,10-12H,3,5,8-9,13-15H2,1-2H3,(H,20,21)','InChIKey=IHUNJFFGIRPLSW-UHFFFAOYSA-N','CCCC(CNC(C)=O)(C1=CCCCC1)c1ccccc1','1'),
	(96893,0,0,NULL,'Consistent with Molecular Formula','C16H31NO',253.427,NULL,'84727A3043ECFB00-FICuS-01-4E','84727A3043ECFB00-FICTS-01-2D','84727A3043ECFB00-uuuuu-01-FD','InChI=1S/C16H31NO/c1-4-11-16(12-5-2,13-17-14(3)18)15-9-7-6-8-10-15/h15H,4-13H2,1-3H3,(H,17,18)','InChIKey=BDCPAJWGNBJZPP-UHFFFAOYSA-N','CCCC(CCC)(CNC(C)=O)C1CCCCC1',NULL),
	(96894,1,0,NULL,'Consistent with Molecular Formula','C19H29NO',287.4442,NULL,'83EEB9C6BDD08AEA-FICuS-01-A9','83EEB9C6BDD08AEA-FICTS-01-88','83EEB9C6BDD08AEA-uuuuu-01-58','InChI=1S/C19H29NO/c1-3-14-19(15-20-16(2)21,17-10-6-4-7-11-17)18-12-8-5-9-13-18/h4,6-7,10-11,18H,3,5,8-9,12-15H2,1-2H3,(H,20,21)','InChIKey=UNVVJSFOEOVIPX-UHFFFAOYSA-N','CCCC(CNC(C)=O)(c1ccccc1)C1CCCCC1','1'),
	(96895,0,0,NULL,'Consistent with Molecular Formula','C6H10BrN3O3',252.0673,NULL,'C062B9D1A1671DEC-FICuS-01-6E','FA79757C7184AF7A-FICTS-01-56','02B27046C194EC50-uuuuu-01-EB','InChI=1S/C4H3BrN2O3.C2H7N/c5-1-2(8)6-4(10)7-3(1)9;1-2-3/h1H,(H2,6,7,8,9,10);2-3H2,1H3','InChIKey=HQNJWAXQTOENFJ-UHFFFAOYSA-N','CCN.O=C1NC(=O)C(Br)C(=O)N1',NULL),
	(96896,0,0,NULL,'Consistent with Molecular Formula','C16H20O6',308.3304,NULL,'670AA0F1A41D5DB8-FICuS-01-6A','670AA0F1A41D5DB8-FICTS-01-49','670AA0F1A41D5DB8-uuuuu-01-19','InChI=1S/C16H20O6/c1-6-9-16(14(17)21-4,15(18)22-5)11-7-8-12(19-2)13(10-11)20-3/h6-8,10H,1,9H2,2-5H3','InChIKey=WSOHZAGPSSYASA-UHFFFAOYSA-N','C=CCC(C(=O)OC)(C(=O)OC)c1ccc(OC)c(OC)c1',NULL),
	(96897,1,0,'4372-15-0','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'55248D57EB142F87-FICuS-01-52','55248D57EB142F87-FICTS-01-31','55248D57EB142F87-uuuuu-01-01','InChI=1S/C7H12O4/c1-3-4(2)5(6(8)9)7(10)11/h4-5H,3H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=IPMIXNDGJJXXJG-UHFFFAOYSA-N','CCC(C)C(C(=O)O)C(=O)O','1'),
	(96898,0,0,NULL,'Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'CD0AC05F3DA3AE70-FICuS-01-85','CD0AC05F3DA3AE70-FICTS-01-64','CD0AC05F3DA3AE70-uuuuu-01-34','InChI=1S/C9H19NO/c1-4-6-8-10(7-5-2)9(3)11/h4-8H2,1-3H3','InChIKey=XOKMSKQWQKSTDN-UHFFFAOYSA-N','CCCCN(CCC)C(C)=O',NULL),
	(96899,0,1,NULL,'Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'C76B1B286AD4252C-FICuS-01-61','C76B1B286AD4252C-FICTS-01-40','C76B1B286AD4252C-uuuuu-01-10','InChI=1S/C15H15NO/c16-11-14(12-6-2-1-3-7-12)10-13-8-4-5-9-15(13)17/h1-10,17H,11,16H2','InChIKey=OEXASDWUWFPIII-UHFFFAOYSA-N','NC/C(=C\\c1ccccc1O)c1ccccc1','1'),
	(96900,0,1,NULL,'Consistent with Molecular Formula','C14H21NO',219.326,NULL,'ED9E4438AB823B49-FICuS-01-70','1D794DB345B6EE24-FICTS-01-49','ED9E4438AB823B49-uuuuu-01-1F','InChI=1S/C14H21NO/c1-2-3-4-5-6-11-14(16)12-9-7-8-10-13(12)15/h7-11,16H,2-6,15H2,1H3','InChIKey=REGTVDUAFBYAAT-UHFFFAOYSA-N','CCCCCC/C=C(\\O)c1ccccc1N','1'),
	(96901,0,1,NULL,'Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'0771C87645439326-FICuS-01-22','38DAB9B39293FF16-FICTS-01-50','0771C87645439326-uuuuu-01-D1','InChI=1S/C15H15NO/c1-11(12-7-3-2-4-8-12)15(17)13-9-5-6-10-14(13)16/h2-10,17H,16H2,1H3','InChIKey=KCVPEOQFXQGRSR-UHFFFAOYSA-N','C/C(=C(/O)c1ccccc1N)c1ccccc1','1'),
	(96902,0,0,NULL,'Consistent with Molecular Formula','C8H13NO4S',219.255,NULL,'A182256447312D9D-FICuS-01-36','A182256447312D9D-FICTS-01-15','892D7ED4C51CDD9A-uuuuu-01-3F','InChI=1S/C7H9NO.CH4O3S/c8-5-6-1-3-7(9)4-2-6;1-5(2,3)4/h1-4,9H,5,8H2;1H3,(H,2,3,4)','InChIKey=SMYYWKBZLTUNTI-UHFFFAOYSA-N','CS(=O)(=O)O.NCc1ccc(O)cc1',NULL),
	(96903,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'EE01D4FCC4E24799-FICuS-01-7E','62871D02CEBA2203-FICTS-01-26','EE01D4FCC4E24799-uuuuu-01-2D','InChI=1S/C12H12N2O3/c1-7-4-9(15)8(5-13)11(2,3)12(7,6-14)10(16)17/h4,15H,1-3H3,(H,16,17)','InChIKey=DRHJHIYBYUIVTQ-UHFFFAOYSA-N','CC1=CC(O)=C(C#N)C(C)(C)C1(C#N)C(=O)O','1'),
	(96904,0,0,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'65B9596A49CA7C97-FICuS-01-6D','65B9596A49CA7C97-FICTS-01-4C','65B9596A49CA7C97-uuuuu-01-1C','InChI=1S/C15H17NO/c17-15-9-5-4-8-14(15)12-16-11-10-13-6-2-1-3-7-13/h1-9,16-17H,10-12H2','InChIKey=YPHHNRQCFHGFFR-UHFFFAOYSA-N','Oc1ccccc1CNCCc1ccccc1',NULL),
	(96905,1,0,'54596-70-2','Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'9DF1004A742FD6ED-FICuS-01-76','9DF1004A742FD6ED-FICTS-01-55','9DF1004A742FD6ED-uuuuu-01-25','InChI=1S/C8H19NO/c1-7(2)6-8(3)9-4-5-10/h7-10H,4-6H2,1-3H3','InChIKey=GBSHUBLQCPPTGB-UHFFFAOYSA-N','CC(C)CC(C)NCCO','1'),
	(96906,1,0,NULL,'Consistent with Molecular Formula','C9H21NO',159.271,NULL,'CD85C3D96EDC93B7-FICuS-01-95','CD85C3D96EDC93B7-FICTS-01-74','CD85C3D96EDC93B7-uuuuu-01-44','InChI=1S/C9H21NO/c1-3-4-5-6-9(2)10-7-8-11/h9-11H,3-8H2,1-2H3','InChIKey=ZUHVXOIVMQJHID-UHFFFAOYSA-N','CCCCCC(C)NCCO','1'),
	(96907,0,0,NULL,'Consistent with Molecular Formula','C9H21NO',159.271,NULL,'4B062AEA6EB269B9-FICuS-01-75','4B062AEA6EB269B9-FICTS-01-54','4B062AEA6EB269B9-uuuuu-01-24','InChI=1S/C9H21NO/c1-3-5-9(6-4-2)10-7-8-11/h9-11H,3-8H2,1-2H3','InChIKey=QNOFBLVTBCYVNZ-UHFFFAOYSA-N','CCCC(CCC)NCCO',NULL),
	(96908,1,0,'35265-04-4','Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'6C7791DA230933F0-FICuS-01-47','6C7791DA230933F0-FICTS-01-26','6C7791DA230933F0-uuuuu-01-F6','InChI=1S/C6H15NO/c1-3-6(2)7-4-5-8/h6-8H,3-5H2,1-2H3','InChIKey=YTVUVYDVQNALCM-UHFFFAOYSA-N','CCC(C)NCCO','1'),
	(96909,0,0,'109-56-8','Consistent with Molecular Formula','C5H13NO',103.1638,'IPE\nPAE\nEthanolisopropylamine\nIsopropylaminoethanol\nN-Isopropylethanolamine\n2-Isopropylaminoethanol\nN-Isopropylaminoethanol\nMonoisopropylaminoethanol\n(N-Hydroxyethyl)isopropylamine\nEthanol, 2-[(1-methylethyl)amino]-\nEthanol, 2-(isopropylamino)-','9672B477F03EA3C2-FICuS-01-5A','9672B477F03EA3C2-FICTS-01-39','9672B477F03EA3C2-uuuuu-01-09','InChI=1S/C5H13NO/c1-5(2)6-3-4-7/h5-7H,3-4H2,1-2H3','InChIKey=RILLZYSZSDGYGV-UHFFFAOYSA-N','CC(C)NCCO',NULL),
	(96910,0,1,'61759-64-6','Consistent with Molecular Formula','C14H22O3',238.326,NULL,'6105E6DC9FC50FE0-FICuS-01-77','6105E6DC9FC50FE0-FICTS-01-56','6105E6DC9FC50FE0-uuuuu-01-26','InChI=1S/C14H22O3/c1-11(2)6-5-7-12(3)8-9-17-14(16)10-13(4)15/h6,8H,5,7,9-10H2,1-4H3','InChIKey=RYILZWKGLGVPOC-UHFFFAOYSA-N','CC(=O)CC(=O)OC/C=C(\\C)CCC=C(C)C','1'),
	(96911,0,0,'21911-75-1','Consistent with Molecular Formula','C9H12ClNO2',201.6523,NULL,'EBA685EAAC0E3E2F-FICuS-01-A1','EBA685EAAC0E3E2F-FICTS-01-80','EB5A220F9383E761-uuuuu-01-07','InChI=1S/C9H11NO2.ClH/c1-10(7-9(11)12)8-5-3-2-4-6-8;/h2-6H,7H2,1H3,(H,11,12);1H','InChIKey=GYPHSVJFSAGJNQ-UHFFFAOYSA-N','CN(CC(=O)O)c1ccccc1.Cl',NULL),
	(96912,0,0,'34240-76-1','Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'22FE2EFCFEAC501D-FICuS-01-9F','22FE2EFCFEAC501D-FICTS-01-7E','22FE2EFCFEAC501D-uuuuu-01-4E','InChI=1S/C7H17NO/c1-7(2)3-4-8-5-6-9/h7-9H,3-6H2,1-2H3','InChIKey=VHQWELIDTIYJIJ-UHFFFAOYSA-N','CC(C)CCNCCO',NULL),
	(96913,0,0,NULL,'Consistent with Molecular Formula','C7H11ClN2O',174.6297,NULL,'B3B01B17BDB1DCED-FICuS-01-92','B3B01B17BDB1DCED-FICTS-01-71','B34CBCF2823C05A3-uuuuu-01-18','InChI=1S/C7H10N2O.ClH/c10-6-5-9-7-3-1-2-4-8-7;/h1-4,10H,5-6H2,(H,8,9);1H','InChIKey=OFWPACZQDGOJDK-UHFFFAOYSA-N','Cl.OCCNc1ccccn1',NULL),
	(96914,0,0,'616-87-5','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'C26CC23F6BE64B11-FICuS-01-6E','C26CC23F6BE64B11-FICTS-01-4D','C26CC23F6BE64B11-uuuuu-01-1D','InChI=1S/C8H14O4/c1-5(2)3-4-6(7(9)10)8(11)12/h5-6H,3-4H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=DULGSKUOZFWTAB-UHFFFAOYSA-N','CC(C)CCC(C(=O)O)C(=O)O',NULL),
	(96915,0,0,'7307-03-1','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'92F89EF1345CF3A5-FICuS-01-73','92F89EF1345CF3A5-FICTS-01-52','92F89EF1345CF3A5-uuuuu-01-22','InChI=1S/C7H12O2/c1-5(2)7(9)4-6(3)8/h5H,4H2,1-3H3','InChIKey=KHZGUWAFFHXZLC-UHFFFAOYSA-N','CC(=O)CC(=O)C(C)C',NULL),
	(96916,0,0,'2631-26-7','Consistent with Molecular Formula','C12H18N2O2',222.2864,'Carbamic acid, N-methyl-, 3-diethylaminophenyl ester\nPhenol, 3-(diethylamino)-, methylcarbamate (ester)','B4C3E2660CDBD4AB-FICuS-01-8A','B4C3E2660CDBD4AB-FICTS-01-69','B4C3E2660CDBD4AB-uuuuu-01-39','InChI=1S/C12H18N2O2/c1-4-14(5-2)10-7-6-8-11(9-10)16-12(15)13-3/h6-9H,4-5H2,1-3H3,(H,13,15)','InChIKey=CZZWOJXFCKBYNE-UHFFFAOYSA-N','CCN(CC)c1cccc(OC(=O)NC)c1',NULL),
	(96917,0,0,'606-79-1','Consistent with Molecular Formula','C10H6N2O5',234.1678,NULL,'83AC2A2309F0D8F3-FICuS-01-62','83AC2A2309F0D8F3-FICTS-01-41','83AC2A2309F0D8F3-uuuuu-01-11','InChI=1S/C10H6N2O5/c13-9-4-1-6-5-7(11(14)15)2-3-8(6)10(9)12(16)17/h1-5,13H','InChIKey=VFLQOIOBRZOQRY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c([N+](=O)[O-])c(O)ccc2c1',NULL),
	(96918,0,0,'30668-79-2','Consistent with Molecular Formula','C6H6KO4S',213.269,NULL,'E91907823D26FEE5-FICuS-01-64','E91907823D26FEE5-FICTS-01-43','5424EE7B5C5C8A51-uuuuu-01-17','InChI=1S/C6H6O4S.K/c7-5-2-1-3-6(4-5)11(8,9)10;/h1-4,7H,(H,8,9,10);/q;+1','InChIKey=WKMIOAXWNNOROQ-UHFFFAOYSA-N','O=S(=O)(O)c1cccc(O)c1.[K+]',NULL),
	(96919,2,0,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'188C07DF493710B5-FICuS-01-4B','188C07DF493710B5-FICTS-01-2A','188C07DF493710B5-uuuuu-01-FA','InChI=1S/C22H28N2O2/c1-23-22(25)26-21-14-8-13-20(15-21)24(16-18-9-4-2-5-10-18)17-19-11-6-3-7-12-19/h2-7,9-12,20-21H,8,13-17H2,1H3,(H,23,25)','InChIKey=MTSKCWQNZUQOHN-UHFFFAOYSA-N','CNC(=O)OC1CCCC(N(Cc2ccccc2)Cc2ccccc2)C1','1'),
	(96920,0,0,'2973-19-5','Consistent with Molecular Formula','C7H6ClNO3',187.5823,NULL,'9991A0D5F2E66A2D-FICuS-01-6D','9991A0D5F2E66A2D-FICTS-01-4C','9991A0D5F2E66A2D-uuuuu-01-1C','InChI=1S/C7H6ClNO3/c8-4-5-3-6(9(11)12)1-2-7(5)10/h1-3,10H,4H2','InChIKey=PJNPZIYGODMAQE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(CCl)c1',NULL),
	(96921,0,0,NULL,'Consistent with Molecular Formula','C11H16N2NaO3',247.2488,NULL,'5C9E25CCBA5B392C-FICuS-01-85','5C9E25CCBA5B392C-FICTS-01-64','D779C9C3DA208B84-uuuuu-01-20','InChI=1S/C11H16N2O3.Na/c1-3-12(4-2)8-9-7-10(13(15)16)5-6-11(9)14;/h5-7,14H,3-4,8H2,1-2H3;/q;+1','InChIKey=VYGBCRAUADJVSE-UHFFFAOYSA-N','CCN(CC)Cc1cc([N+](=O)[O-])ccc1O.[Na+]',NULL),
	(96922,0,0,NULL,'Consistent with Molecular Formula','C11H16N2OS',224.3202,'Carbamic acid, methylthio-, S-[3-(dimethylamino)-p-tolyl] ester','89F9844555062E1B-FICuS-01-46','89F9844555062E1B-FICTS-01-25','89F9844555062E1B-uuuuu-01-F5','InChI=1S/C11H16N2OS/c1-8-5-6-9(15-11(14)12-2)7-10(8)13(3)4/h5-7H,1-4H3,(H,12,14)','InChIKey=NQXJJBLMHNQDRI-UHFFFAOYSA-N','CNC(=O)Sc1ccc(C)c(N(C)C)c1',NULL),
	(96923,0,0,'1943-79-9','Consistent with Molecular Formula','C8H9NO2',151.1646,'Phenmec\nDRC 3345\nPhenyl methylcarbamate\nPhenyl N-methylcarbamate\nPhenyl monomethylcarbamate\nMethylcarbamic acid phenyl ester\nWLN: 1MVOR\nCarbamic acid, methyl-, phenyl ester\nCarbamic acid, methyl-, phenyl ester','3A4D5EA24C95B42C-FICuS-01-70','3A4D5EA24C95B42C-FICTS-01-4F','3A4D5EA24C95B42C-uuuuu-01-1F','InChI=1S/C8H9NO2/c1-9-8(10)11-7-5-3-2-4-6-7/h2-6H,1H3,(H,9,10)','InChIKey=SCWKRWCUMCMVPW-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1',NULL),
	(96924,0,0,'3938-33-8','Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'21573B028003FF84-FICuS-01-30','21573B028003FF84-FICTS-01-0F','21573B028003FF84-uuuuu-01-DF','InChI=1S/C9H11NO2S/c1-10-9(11)12-7-4-3-5-8(6-7)13-2/h3-6H,1-2H3,(H,10,11)','InChIKey=HXAFVRKJWYFPPF-UHFFFAOYSA-N','CNC(=O)Oc1cccc(SC)c1',NULL),
	(96925,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN2O2',202.6401,NULL,'30958FE3FA693908-FICuS-01-58','30958FE3FA693908-FICTS-01-37','30692806C5E4E046-uuuuu-01-E8','InChI=1S/C8H10N2O2.ClH/c1-10-8(11)12-7-4-2-3-6(9)5-7;/h2-5H,9H2,1H3,(H,10,11);1H','InChIKey=RLZKPIFWDBWKFP-UHFFFAOYSA-N','CNC(=O)Oc1cccc(N)c1.Cl',NULL),
	(96926,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'151F88BB9E21BC61-FICuS-01-65','151F88BB9E21BC61-FICTS-01-44','151F88BB9E21BC61-uuuuu-01-14','InChI=1S/C13H20N2O2/c1-9(2)11-8-10(15(4)5)6-7-12(11)17-13(16)14-3/h6-9H,1-5H3,(H,14,16)','InChIKey=SSHFIIVNNLFNEQ-UHFFFAOYSA-N','CNC(=O)Oc1ccc(N(C)C)cc1C(C)C',NULL),
	(96927,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O6',291.2196,NULL,'4DBD8848DB0E6245-FICuS-01-6D','4DBD8848DB0E6245-FICTS-01-4C','4DBD8848DB0E6245-uuuuu-01-1C','InChI=1S/C12H9N3O6/c1-13-12(16)21-11-8-5-3-2-4-7(8)6-9(14(17)18)10(11)15(19)20/h2-6H,1H3,(H,13,16)','InChIKey=AZYGWVCVIULVQP-UHFFFAOYSA-N','CNC(=O)Oc1c([N+](=O)[O-])c([N+](=O)[O-])cc2ccccc12',NULL),
	(96928,0,0,'50-06-6','Consistent with Molecular Formula','C12H12N2O3',232.2384,'PHOB\nPhob\nNunol\nLumen\nEpanal\nEpilol\nNoptil\nLeonal\nAdonal\nSedlyn\nBartol\nHaplos\nFenosed\nLepinal\nFenemal\nEuneryl\nEtilfen\nSedofen\nBarbita\nSedonal\nEpidorm\nDuneryl\nSevenal\nHysteps\nDormina\nDamoral\nSomonal\nLumesyn\nLuminal\nChinoin\nSedabar\nSedicat\nLuramin\nStental\nZadonal\nMolinal\nHenotal\nBardorm\nLinasen\nLefebar\nParkotal\nNirvonal\nLuphenil\nLubrokal\nLubergal\nLixophen\nLiquital\nLephebar\nHypnogen\nHypnette\nHelional\nHaplopan\nGardenal\nFenbital\nEskabarb\nEpsylone\nEpisedal\nEnsodorm\nEnsobarb\nDoscalun\nDormiral\nCratecil\nCardenal\nCalminal\nCabronal\nBlu-phen\nBlu-Phen\nBarbonal\nBarbivis\nBarbipil\nBarbinal\nBarbenyl\nAgrypnal\nAephenal\nDormital\nTriabarb\nTeoloxin\nTeolaxin\nTalpheno\nStarifen\nSomnosan\nSombutol\nSolfoton\nPhenyral\nPhenonyl\nPhenomet\nPhenobal\nPhenemal\nPhen-Bar\nNeurobarb\nSolu-Barb\nPhenaemal\nSomnolens\nCalmetten\nHypnolone\nBarbiphen\nHypnoltol\nBialminal\nBarbophen\nTheoloxin\nSedizorin\nAmylofene\nVersomnal\nLumesettes\nFenylettae\nGardepanyl\nSpasepilin\nSedonettes\nPromptonal\nPolcominal\nPhenoturic\nZadoletten\nPhenolurio\nPhenoluric\nPhenemalum\nNova-Pheno\nPharmetten\nStarilettae\nGlysoletten\nHypnaletten\nHennoletten\nCoronaletta\nCodibarbita\nSomnoletten\nTriphenatol\nPhenobarbyl\nPhenyletten\nBarbiphenyl\nDezibarbitur\nAphenyletten\nFenobarbital\nLepinaletten\nSeda-Tablinen\nLumofridetten\nThenobarbital\nPhenobarbitol\nPHENOBARBITAL\nAphenylbarbit\nPhenobarbitone\nTridezibarbitur\nSK-Phenobarbital\nStental Extentabs\nHypno-Tablinetten\nSedonal (sedative)\ncomponent of Tedral\ncomponent of Slowten\nPhenobarbituric acid\ncomponent of Hecadrol\ncomponent of Hydantal\ncomponent of Antrocol\nPhenylethylbarbiturate\nPhenylethylmalonylurea\ncomponent of Bronkotabs\nBarbilehae (barbilettae)\ncomponent of Primatene P\ncomponent of Valpin 50-PB\nPhenylethylbarbituric acid\n5-Ethyl-5-phenylbarbituric acid\n5-Phenyl-5-ethylbarbituric acid\n5-Ethyl-5-phenyl-2,4,6(1H,3H,5H)-pyrimidinetrione\nWLN: T6VMVMV FHJ F2 FR\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-phenyl-\nBarbituric acid, 5-ethyl-5-phenyl-\nPhenobarbital','A32DFB79AE558B7C-FICuS-01-8D','A32DFB79AE558B7C-FICTS-01-6C','A32DFB79AE558B7C-uuuuu-01-3C','InChI=1S/C12H12N2O3/c1-2-12(8-6-4-3-5-7-8)9(15)13-11(17)14-10(12)16/h3-7H,2H2,1H3,(H2,13,14,15,16,17)','InChIKey=DDBREPKUVSBGFI-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)NC(=O)NC1=O',NULL),
	(96929,0,0,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'55E154632D927573-FICuS-01-30','55E154632D927573-FICTS-01-0F','55E154632D927573-uuuuu-01-DF','InChI=1S/C10H11NO3/c1-2-8-13-11-10(12)14-9-6-4-3-5-7-9/h2-7H,1,8H2,(H,11,12)','InChIKey=HNXILLLIQVVWER-UHFFFAOYSA-N','C=CCONC(=O)Oc1ccccc1',NULL),
	(96930,0,0,'38734-75-7','Consistent with Molecular Formula','C20H18N4O7',426.3848,NULL,'7EE3298EB997BE40-FICuS-01-79','7EE3298EB997BE40-FICTS-01-58','B37EB6947B41ADE5-uuuuu-01-29','InChI=1S/C14H15N.C6H3N3O7/c1-15(14-10-6-3-7-11-14)12-13-8-4-2-5-9-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-11H,12H2,1H3;1-2,10H','InChIKey=IUZLIDUABCUHNF-UHFFFAOYSA-N','CN(Cc1ccccc1)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(96931,0,1,'30211-55-3','Consistent with Molecular Formula','C11H15N',161.2462,NULL,'0DAB9230EC168C4F-FICuS-01-70','0DAB9230EC168C4F-FICTS-01-4F','0DAB9230EC168C4F-uuuuu-01-1F','InChI=1S/C11H15N/c1-3-4-10-12(2)11-8-6-5-7-9-11/h3-9H,10H2,1-2H3','InChIKey=XNLGOZLAANBDMA-UHFFFAOYSA-N','C/C=C/CN(C)c1ccccc1','1'),
	(96932,0,0,'772-54-3','Consistent with Molecular Formula','C11H17N',163.262,'Diethylbenzylamine\nBenzyldiethylamine\nN-Benzyldiethylamine\nN,N-Diethylbenzylamine\nBenzenemethanamine, N,N-diethyl-\nBenzylamine, N,N-diethyl-','673A6B3B3E733C93-FICuS-01-59','673A6B3B3E733C93-FICTS-01-38','673A6B3B3E733C93-uuuuu-01-08','InChI=1S/C11H17N/c1-3-12(4-2)10-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3','InChIKey=ZWRDBWDXRLPESY-UHFFFAOYSA-N','CCN(CC)Cc1ccccc1',NULL),
	(96933,1,1,NULL,'Consistent with Molecular Formula','C9H17N3O',183.2528,NULL,'0906F587E659F608-FICuS-01-4D','0906F587E659F608-FICTS-01-2C','0906F587E659F608-uuuuu-01-FC','InChI=1S/C9H17N3O/c1-4-7(3)6-8(5-2)11-12-9(10)13/h4,7H,1,5-6H2,2-3H3,(H3,10,12,13)','InChIKey=KFZCMIYZANJEKG-UHFFFAOYSA-N','C=CC(C)C/C(CC)=N/NC(N)=O','1'),
	(96934,0,1,NULL,'Consistent with Molecular Formula','C9H13N',135.2084,NULL,'F11CBE5B7C9C0D7B-FICuS-01-93','F11CBE5B7C9C0D7B-FICTS-01-72','778EA5CC305BC829-uuuuu-01-1D','InChI=1S/C9H13N/c1-3-8(6-10)7(2)9-4-5-9/h9H,3-5H2,1-2H3/b8-7-','InChIKey=MZODFVVZSDAFNU-FPLPWBNLSA-N','CC/C(C#N)=C(/C)C1CC1','1'),
	(96935,1,0,NULL,'Consistent with Molecular Formula','C8H8O5',184.1482,NULL,'A6D5D904B4189F52-FICuS-01-5D','A6D5D904B4189F52-FICTS-01-3C','A6D5D904B4189F52-uuuuu-01-0C','InChI=1S/C8H8O5/c1-4-3-6(10)7(8(11)12-4)13-5(2)9/h3,7H,1-2H3','InChIKey=VPOWFCFQNHOSJZ-UHFFFAOYSA-N','CC(=O)OC1C(=O)C=C(C)OC1=O','1'),
	(96936,1,0,'78-69-3','Consistent with Molecular Formula','C10H22O',158.2832,'Tetrahydrolinalool\nLinalool tetrahydride\n2,6-Dimethyl-6-octanol\n3,7-Dimethyl-3-octanol\n3,7-Dimethyloctan-3-ol\n3-Octanol, 3,7-dimethyl-\n3-Octanol, 3,7-dimethyl-','DA5C19D8C3BE7526-FICuS-01-7B','DA5C19D8C3BE7526-FICTS-01-5A','DA5C19D8C3BE7526-uuuuu-01-2A','InChI=1S/C10H22O/c1-5-10(4,11)8-6-7-9(2)3/h9,11H,5-8H2,1-4H3','InChIKey=DLHQZZUEERVIGQ-UHFFFAOYSA-N','CCC(C)(O)CCCC(C)C','1'),
	(96937,1,0,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'3B976CED5E277BCD-FICuS-01-91','3B976CED5E277BCD-FICTS-01-70','3B976CED5E277BCD-uuuuu-01-40','InChI=1S/C13H14O3/c1-3-10(2)16-13(15)9-12(14)11-7-5-4-6-8-11/h3-8,10H,1,9H2,2H3','InChIKey=NGRKZOSJHLRNIY-UHFFFAOYSA-N','C=CC(C)OC(=O)CC(=O)c1ccccc1','1'),
	(96938,0,0,'13462-88-9','Consistent with Molecular Formula','Br2Ni',218.5014,'Nickel bromide\nNickel dibromide\nNickelous bromide\nNickel(II) bromide\nNickel(2+) bromide\nNickel bromide (NiBr2)\nNickel bromide (NiBr2)','E205502A8577CAA1-FICuS-01-4C','E205502A8577CAA1-FICTS-01-2B','E205502A8577CAA1-uuuuu-01-FB','InChI=1S/2BrH.Ni/h2*1H;/q;;+2/p-2','InChIKey=IPLJNQFXJUCRNH-UHFFFAOYSA-L','Br[Ni]Br',NULL),
	(96939,0,0,'15235-32-2','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'E323591D95ED3AC7-FICuS-01-6C','E323591D95ED3AC7-FICTS-01-4B','E323591D95ED3AC7-uuuuu-01-1B','InChI=1S/C13H19NO/c1-13(2,3)11-8-6-10(7-9-11)12(15)14(4)5/h6-9H,1-5H3','InChIKey=CBIBDXNRXPFAAU-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(C(C)(C)C)cc1',NULL),
	(96940,0,0,NULL,'Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'FDDC718251D01DCC-FICuS-01-7F','FDDC718251D01DCC-FICTS-01-5E','FDDC718251D01DCC-uuuuu-01-2E','InChI=1S/C7H11NO3/c1-3-5-8(7(9)10)11-6-4-2/h3-4H,1-2,5-6H2,(H,9,10)','InChIKey=SCLSUCCAQDDFEG-UHFFFAOYSA-N','C=CCON(CC=C)C(=O)O',NULL),
	(96941,1,0,'918-85-4','Consistent with Molecular Formula','C6H12O',100.1602,'Ethylbutenol\n3-Methyl-1-penten-3-ol\nMethylethylvinylcarbinol\n1-Penten-3-ol, 3-methyl-\n1-Penten-3-ol, 3-methyl-','C57A3897FAB8C111-FICuS-01-69','C57A3897FAB8C111-FICTS-01-48','C57A3897FAB8C111-uuuuu-01-18','InChI=1S/C6H12O/c1-4-6(3,7)5-2/h4,7H,1,5H2,2-3H3','InChIKey=HFYAEUXHCMTPOL-UHFFFAOYSA-N','C=CC(C)(O)CC','1'),
	(96942,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O5',256.2578,NULL,'EB5E6D00CA132EE6-FICuS-01-7C','EB5E6D00CA132EE6-FICTS-01-5B','EB5E6D00CA132EE6-uuuuu-01-2B','InChI=1S/C11H16N2O5/c14-5-3-12(4-6-15)8-9-7-10(13(17)18)1-2-11(9)16/h1-2,7,14-16H,3-6,8H2','InChIKey=HTFAGPHFJNQRNY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(CN(CCO)CCO)c1',NULL),
	(96943,0,0,'2631-39-2','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'534ED59F49FCCAE2-FICuS-01-91','534ED59F49FCCAE2-FICTS-01-70','534ED59F49FCCAE2-uuuuu-01-40','InChI=1S/C10H14N2O2/c1-11-10(13)14-9-6-4-5-8(7-9)12(2)3/h4-7H,1-3H3,(H,11,13)','InChIKey=JNABVZFXUJTCSF-UHFFFAOYSA-N','CNC(=O)Oc1cccc(N(C)C)c1',NULL),
	(96944,0,0,'66941-04-6','Consistent with Molecular Formula','C11H18N2O3',226.2748,'Barbituric acid, 1,3-dimethyl-5-isopentyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 1,3-dimethyl-5-(3-methylbutyl)-','68700B37BC211597-FICuS-01-36','68700B37BC211597-FICTS-01-15','68700B37BC211597-uuuuu-01-E5','InChI=1S/C11H18N2O3/c1-7(2)5-6-8-9(14)12(3)11(16)13(4)10(8)15/h7-8H,5-6H2,1-4H3','InChIKey=UXTWCUZROXOWIR-UHFFFAOYSA-N','CC(C)CCC1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(96945,0,0,NULL,'Consistent with Molecular Formula','C8H6O2',134.1342,NULL,'5B932B68C7CC8335-FICuS-01-5F','58915F5C17AC8638-FICTS-01-35','5B932B68C7CC8335-uuuuu-01-0E','InChI=1S/C8H6O2/c9-7-5-3-1-2-4-6(5)8(7)10/h1-4,9-10H','InChIKey=FXNAKKGRPHACGS-UHFFFAOYSA-N','OC1=C(O)c2ccccc21',NULL),
	(96946,0,1,'6714-00-7','Consistent with Molecular Formula','C7H12O',112.1712,'5-Hepten-2-one\n5-Hepten-2-one','202B4FF80B5BDEC3-FICuS-01-7D','202B4FF80B5BDEC3-FICTS-01-5C','202B4FF80B5BDEC3-uuuuu-01-2C','InChI=1S/C7H12O/c1-3-4-5-6-7(2)8/h3-4H,5-6H2,1-2H3','InChIKey=RTYRONIMTRDBLT-UHFFFAOYSA-N','C/C=C/CCC(C)=O','1'),
	(96947,0,0,'10483-04-2','Consistent with Molecular Formula','C21H21NO',303.403,NULL,'AB2220844E0CF098-FICuS-01-4F','AB2220844E0CF098-FICTS-01-2E','AB2220844E0CF098-uuuuu-01-FE','InChI=1S/C21H21NO/c1-22(2)20-16-10-9-15-19(20)21(23,17-11-5-3-6-12-17)18-13-7-4-8-14-18/h3-16,23H,1-2H3','InChIKey=JCPSIOYVWZSJIK-UHFFFAOYSA-N','CN(C)c1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(96948,0,0,NULL,'Consistent with Molecular Formula','C26H40N2',380.6154,NULL,'F66A2F33EF626E18-FICuS-01-6F','F66A2F33EF626E18-FICTS-01-4E','F66A2F33EF626E18-uuuuu-01-1E','InChI=1S/C26H40N2/c1-25(2,3)21-11-13-23(19(15-21)17-27(7)8)24-14-12-22(26(4,5)6)16-20(24)18-28(9)10/h11-16H,17-18H2,1-10H3','InChIKey=YINMDCORDMOYEF-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)C)ccc1-c1ccc(C(C)(C)C)cc1CN(C)C',NULL),
	(96949,0,0,'12035-82-4','No Comparision - Unparameterized Atom - Pt(a2) connected atoms =[ O ]','OPt',211.0894,'Platinum oxide\nPlatinum monoxide\nPlatinum oxide (PtO)\nPlatinum oxide (PtO)','331A7AA4613F8822-FICuS-01-40','331A7AA4613F8822-FICTS-01-1F','331A7AA4613F8822-uuuuu-01-EF','InChI=1S/O.Pt','InChIKey=MUMZUERVLWJKNR-UHFFFAOYSA-N','O=[Pt]',NULL),
	(96950,0,0,'15235-36-6','Consistent with Molecular Formula','C26H40N2',380.6154,NULL,'992D53A9A7088739-FICuS-01-4C','992D53A9A7088739-FICTS-01-2B','992D53A9A7088739-uuuuu-01-FB','InChI=1S/C26H40N2/c1-25(2,3)21-13-11-19(17-27(7)8)23(15-21)24-16-22(26(4,5)6)14-12-20(24)18-28(9)10/h11-16H,17-18H2,1-10H3','InChIKey=IBOBEXDBNVGMKY-UHFFFAOYSA-N','CN(C)Cc1ccc(C(C)(C)C)cc1-c1cc(C(C)(C)C)ccc1CN(C)C',NULL),
	(96951,0,0,'15184-96-0','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'EBE02EF1F1F480C9-FICuS-01-86','EBE02EF1F1F480C9-FICTS-01-65','EBE02EF1F1F480C9-uuuuu-01-35','InChI=1S/C9H12N2O2/c1-10(2)7-8-3-5-9(6-4-8)11(12)13/h3-6H,7H2,1-2H3','InChIKey=ZRLVPQKSXHTXMN-UHFFFAOYSA-N','CN(C)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(96952,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN2O2',216.6669,NULL,'D5873A19A58A3265-FICuS-01-4C','D5873A19A58A3265-FICTS-01-2B','D57B9DFC9A07EB2B-uuuuu-01-4A','InChI=1S/C9H12N2O2.ClH/c1-10(2)7-8-5-3-4-6-9(8)11(12)13;/h3-6H,7H2,1-2H3;1H','InChIKey=HDQWUMVZAOGHCW-UHFFFAOYSA-N','CN(C)Cc1ccccc1[N+](=O)[O-].Cl',NULL),
	(96953,0,0,NULL,'Consistent with Molecular Formula','C8H11?ClN2O2',202.6401,NULL,'9015AC0B6A346287-FICuS-01-41','9015AC0B6A346287-FICTS-01-20','9015AC0B6A346287-uuuuu-01-F0','InChI=1S/C8H10N2O2.ClH/c1-10-8(11)12-7-5-3-2-4-6(7)9;/h2-5H,9H2,1H3,(H,10,11);1H','InChIKey=CDAZHNNTGKBLDX-UHFFFAOYSA-N','*.CNC(=O)Oc1ccccc1N.Cl',NULL),
	(96954,7,0,NULL,'Consistent with Molecular Formula','C21H26?3N2O5S',418.5068,NULL,'D0B22097486D14D8-FICuS-01-48','D0B22097486D14D8-FICTS-01-27','D0B22097486D14D8-uuuuu-01-F7','InChI=1S/C21H24N2O.H2O4S/c1-2-4-16-15(3-1)21-7-9-22-12-13-6-10-24-17-5-8-23(16)20(21)19(17)14(13)11-18(21)22;1-5(2,3)4/h1-4,6,14,17-20H,5,7-12H2;(H2,1,2,3,4)','InChIKey=XIQQFAOSERKXNM-UHFFFAOYSA-N','*.*.*.C1=C2CN3CCC45c6ccccc6N6CCC(OC1)C(C2CC34)C65.O=S(=O)(O)O','1'),
	(96955,0,0,NULL,'Consistent with Molecular Formula','C34H22N4O4',550.5722,NULL,'F991F0D924C66372-FICuS-01-54','F991F0D924C66372-FICTS-01-33','F991F0D924C66372-uuuuu-01-03','InChI=1S/C34H22N4O4/c39-33(23-15-19-27(20-16-23)37-35-25-9-3-1-4-10-25)41-31-29-13-7-8-14-30(29)32(31)42-34(40)24-17-21-28(22-18-24)38-36-26-11-5-2-6-12-26/h1-22H','InChIKey=YEYLSKFBDUMBJI-UHFFFAOYSA-N','O=C(OC1=C(OC(=O)c2ccc(/N=N/c3ccccc3)cc2)c2ccccc21)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(96956,2,0,NULL,'Consistent with Molecular Formula','C8H14N2O',154.2114,NULL,'C04163BF95127C00-FICuS-01-3B','C04163BF95127C00-FICTS-01-1A','C04163BF95127C00-uuuuu-01-EA','InChI=1S/C8H14N2O/c1-3-4-6(2)7(5-9)8(10)11/h6-7H,3-4H2,1-2H3,(H2,10,11)','InChIKey=CZOGDOWYWLMQJW-UHFFFAOYSA-N','CCCC(C)C(C#N)C(N)=O','1'),
	(96957,0,0,'7374-06-3','Consistent with Molecular Formula','C8H8N2O4',196.1622,'TL-997\no-Nitrophenyl N-methylcarbamate\n2-Nitrophenyl N-methylcarbamate\nMethylcarbamic ester of 2-nitrophenol\nCarbamic acid, N-methyl-, o-nitrophenyl ester\nWLN: WNR BOVM1\nCarbamic acid, methyl-, 2-nitrophenyl ester\nCarbamic acid, methyl-, o-nitrophenyl ester','A87126AB53446207-FICuS-01-32','A87126AB53446207-FICTS-01-11','A87126AB53446207-uuuuu-01-E1','InChI=1S/C8H8N2O4/c1-9-8(11)14-7-5-3-2-4-6(7)10(12)13/h2-5H,1H3,(H,9,11)','InChIKey=WROWUHCAAFNMJL-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1[N+](=O)[O-]',NULL),
	(96958,0,0,'64046-12-4','Consistent with Molecular Formula','C13H21ClN2O2',272.7741,'Benzenaminium, N,N-diethyl-N-methyl-3-[[(methylamino)carbonyl]oxy]-, chloride','D2B14EF3650707D6-FICuS-01-55','D2B14EF3650707D6-FICTS-01-34','F0C41D59F9952D70-uuuuu-01-10','InChI=1S/C13H20N2O2.ClH/c1-5-15(4,6-2)11-8-7-9-12(10-11)17-13(16)14-3;/h7-10H,5-6H2,1-4H3;1H','InChIKey=JLNMGRFEXZJGFZ-UHFFFAOYSA-N','CC[N+](C)(CC)c1cccc(OC(=O)NC)c1.[Cl-]',NULL),
	(96959,0,0,NULL,'Consistent with Molecular Formula','C12H24N2O3',244.3332,NULL,'FD2175D99BF2ADD7-FICuS-01-90','FD2175D99BF2ADD7-FICTS-01-6F','FD2175D99BF2ADD7-uuuuu-01-3F','InChI=1S/C12H24N2O3/c1-9(2)7-5-6-8-12(3,4)17-11(16)14-10(13)15/h9H,5-8H2,1-4H3,(H3,13,14,15,16)','InChIKey=ABJPIKDVIJLZLV-UHFFFAOYSA-N','CC(C)CCCCC(C)(C)OC(=O)NC(N)=O',NULL),
	(96960,0,0,'58413-48-2','Consistent with Molecular Formula','C10H7NO6',237.1684,NULL,'A9E7E25AF9927E71-FICuS-01-78','A9E7E25AF9927E71-FICTS-01-57','A9E7E25AF9927E71-uuuuu-01-27','InChI=1S/C10H7NO6/c12-8-5-9(13)17-10(16-8)6-1-3-7(4-2-6)11(14)15/h1-4,10H,5H2','InChIKey=WEFBPMUAXMHMIL-UHFFFAOYSA-N','O=C1CC(=O)OC(c2ccc([N+](=O)[O-])cc2)O1',NULL),
	(96961,0,1,NULL,'Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'5F7BE05351ADC439-FICuS-01-66','5F7BE05351ADC439-FICTS-01-45','5F7BE05351ADC439-uuuuu-01-15','InChI=1S/C8H11NO2/c1-3-4-5-7(6-9)8(10)11-2/h5H,3-4H2,1-2H3','InChIKey=LVYSUCUZCFLAET-UHFFFAOYSA-N','CCC/C=C(\\C#N)C(=O)OC','1'),
	(96962,1,0,NULL,'Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'867CA88B38BEFCCE-FICuS-01-A5','867CA88B38BEFCCE-FICTS-01-84','867CA88B38BEFCCE-uuuuu-01-54','InChI=1S/C9H19NO/c1-4-8-7-11-9(5-2,6-3)10-8/h8,10H,4-7H2,1-3H3','InChIKey=PUEKHJIFVZMRKA-UHFFFAOYSA-N','CCC1COC(CC)(CC)N1','1'),
	(96963,0,0,'15796-65-3','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'525BE529133C495D-FICuS-01-4A','525BE529133C495D-FICTS-01-29','525BE529133C495D-uuuuu-01-F9','InChI=1S/C12H12O3/c1-2-8-15-12(14)9-11(13)10-6-4-3-5-7-10/h2-7H,1,8-9H2','InChIKey=UDLGHAZAGPRBHU-UHFFFAOYSA-N','C=CCOC(=O)CC(=O)c1ccccc1',NULL),
	(96964,1,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'666BF043F77CDF05-FICuS-01-6E','666BF043F77CDF05-FICTS-01-4D','666BF043F77CDF05-uuuuu-01-1D','InChI=1S/C12H17NO/c1-10(2)13-8-9-14-12(13)11-6-4-3-5-7-11/h3-7,10,12H,8-9H2,1-2H3','InChIKey=AAYMWJPAZCZIRE-UHFFFAOYSA-N','CC(C)N1CCOC1c1ccccc1','1'),
	(96965,0,0,'1849-36-1','Consistent with Molecular Formula','C6H5NO2S',155.171,'4-NITROTHIOPHENOL\n4-Nitrothiophenol\np-Nitrothiophenol\np-Nitrobenzenethiol\n4-Nitrobenzenethiol\np-Nitrophenyl mercaptan\nBenzenethiol, 4-nitro-\nBenzenethiol, p-nitro-','14711F84CD1F0A1A-FICuS-01-58','14711F84CD1F0A1A-FICTS-01-37','14711F84CD1F0A1A-uuuuu-01-07','InChI=1S/C6H5NO2S/c8-7(9)5-1-3-6(10)4-2-5/h1-4,10H','InChIKey=AXBVSRMHOPMXBA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S)cc1',NULL),
	(96966,0,0,'6186-89-6','Consistent with Molecular Formula','C6H10O4',146.1426,NULL,'EA728FFFFCEE53C4-FICuS-01-B2','EA728FFFFCEE53C4-FICTS-01-91','EA728FFFFCEE53C4-uuuuu-01-61','InChI=1S/C6H10O4/c1-3-10-6(8)4-5(7)9-2/h3-4H2,1-2H3','InChIKey=LIRDIZPKBSSVBK-UHFFFAOYSA-N','CCOC(=O)CC(=O)OC',NULL),
	(96967,0,0,'15986-26-2','Consistent with Molecular Formula','C21H27Cl2N5',420.3838,NULL,'CA70E0262840A464-FICuS-01-3C','0C9B5983BFC17314-FICTS-01-38','CA8C47C317CD7D2A-uuuuu-01-33','InChI=1S/C21H26ClN5.ClH/c1-21(2)26-19(23)25-20(24)27(21)17-13-12-16(18(22)14-17)11-7-6-10-15-8-4-3-5-9-15;/h3-5,8-9,12-14H,6-7,10-11H2,1-2H3,(H4,23,24,25,26);1H','InChIKey=OZKRFLRSUHXGBX-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2ccccc2)c(Cl)c1.Cl',NULL),
	(96968,0,0,'25095-51-6','Consistent with Molecular Formula','C26H25Cl2FN4O6S2',643.5311,NULL,'6DE87EA509E631AA-FICuS-01-7A','6DE87EA509E631AA-FICTS-01-59','1F1126B9FBA74408-uuuuu-01-02','InChI=1S/C26H23Cl2FN4O2S.H2O4S/c27-21-12-9-19(15-22(21)28)24-23(32-26(31)33-25(24)30)13-8-18-3-1-2-17(14-18)5-4-16-6-10-20(11-7-16)36(29,34)35;1-5(2,3)4/h1-3,6-7,9-12,14-15H,4-5,8,13H2,(H4,30,31,32,33);(H2,1,2,3,4)','InChIKey=VJFIPDIVZFTPLO-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2cccc(CCc3ccc(S(=O)(=O)F)cc3)c2)n1.O=S(=O)(O)O',NULL),
	(96969,0,0,'31368-54-4','Consistent with Molecular Formula','C23H30Cl2FN5O5S2',610.5449,NULL,'5B01D039A1B40916-FICuS-01-37','87F28BA1F40F3174-FICTS-01-38','D97680217DADA27D-uuuuu-01-19','InChI=1S/C21H24Cl2FN5O2S.C2H6O3S/c1-21(2)28-19(25)27-20(26)29(21)16-10-8-13(17(23)12-16)5-3-4-6-14-7-9-15(22)11-18(14)32(24,30)31;1-2-6(3,4)5/h7-12H,3-6H2,1-2H3,(H4,25,26,27,28);2H2,1H3,(H,3,4,5)','InChIKey=FURZNMVXZOZPJF-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2ccc(Cl)cc2S(=O)(=O)F)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(96970,0,0,NULL,'Consistent with Molecular Formula','C23H31ClFN5O7S2',608.0986,NULL,'2267700AD9C0B920-FICuS-01-3D','034CF7BC5D8572ED-FICTS-01-5A','A010201205D9124B-uuuuu-01-C8','InChI=1S/C21H25ClFN5O4S.C2H6O3S/c1-21(2)27-19(24)26-20(25)28(21)14-5-10-18(17(22)13-14)32-12-4-3-11-31-15-6-8-16(9-7-15)33(23,29)30;1-2-6(3,4)5/h5-10,13H,3-4,11-12H2,1-2H3,(H4,24,25,26,27);2H2,1H3,(H,3,4,5)','InChIKey=JHXDQJJJAKQCFS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCCOc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(96971,0,0,NULL,'Consistent with Molecular Formula','C19H23ClFN5O4S',471.9332,NULL,'0896EDFF5778853C-FICuS-01-71','E0B0D6406CCCF3EC-FICTS-01-6B','086A4A1A68F55C72-uuuuu-01-06','InChI=1S/C19H22FN5O4S.ClH/c1-19(2)24-17(21)23-18(22)25(19)13-4-3-5-15(12-13)29-11-10-28-14-6-8-16(9-7-14)30(20,26)27;/h3-9,12H,10-11H2,1-2H3,(H4,21,22,23,24);1H','InChIKey=RIMBZEJDRXIPPC-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCOc2ccc(S(=O)(=O)F)cc2)c1.Cl',NULL),
	(96972,0,0,'77113-81-6','Consistent with Molecular Formula','C11H17ClN6',268.7485,NULL,'60ABF089D47B7E29-FICuS-01-6F','D3A2EDACFE88C838-FICTS-01-7E','6057576CEBF6A767-uuuuu-01-15','InChI=1S/C11H16N6.ClH/c1-11(2)16-9(13)15-10(14)17(11)8-5-3-7(12)4-6-8;/h3-6H,12H2,1-2H3,(H4,13,14,15,16);1H','InChIKey=MNKFDTWEOHMGRV-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(N)cc1.Cl',NULL),
	(96973,0,0,'25357-13-5','Consistent with Molecular Formula','C17H19N7O',337.3834,'3-(4,6-Diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)-N-(pyridin-3-yl)benzamide','BBD9F5F2FA1B270E-FICuS-01-93','42AA5E2F9825CD10-FICTS-01-40','BBD9F5F2FA1B270E-uuuuu-01-42','InChI=1S/C17H19N7O/c1-17(2)23-15(18)22-16(19)24(17)13-7-3-5-11(9-13)14(25)21-12-6-4-8-20-10-12/h3-10H,1-2H3,(H,21,25)(H4,18,19,22,23)','InChIKey=PZRFTCRIFSOMON-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(C(=O)Nc2cccnc2)c1',NULL),
	(96974,0,0,'64059-10-5','Consistent with Molecular Formula','C8H11ClN2O2',202.6401,'Phenol, 4-amino-, methylcarbamate (ester), monohydrochloride','8BADB04A8D68EE47-FICuS-01-8C','8BADB04A8D68EE47-FICTS-01-6B','8B5117AFB2E53709-uuuuu-01-06','InChI=1S/C8H10N2O2.ClH/c1-10-8(11)12-7-4-2-6(9)3-5-7;/h2-5H,9H2,1H3,(H,10,11);1H','InChIKey=JEDGQLKPZDAYKU-UHFFFAOYSA-N','CNC(=O)Oc1ccc(N)cc1.Cl',NULL),
	(96975,0,1,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'B8917BE42E6A8657-FICuS-01-65','B8917BE42E6A8657-FICTS-01-44','15D73F7E01D06282-uuuuu-01-F3','InChI=1S/C11H13NO2/c1-2-14-11(13)10(8-12)9-6-4-3-5-7-9/h4,6H,2-3,5,7H2,1H3/b10-9-','InChIKey=SBPSTCMTLCAFOM-KTKRTIGZSA-N','CCOC(=O)/C(C#N)=C1/C=CCCC1','1'),
	(96976,1,1,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'67DFE08F61599196-FICuS-01-5F','67DFE08F61599196-FICTS-01-3E','67DFE08F61599196-uuuuu-01-0E','InChI=1S/C16H17NO/c1-17(18,16-12-6-3-7-13-16)14-8-11-15-9-4-2-5-10-15/h2-13H,14H2,1H3','InChIKey=FSRZVCJNCFLKLB-UHFFFAOYSA-N','C[N+]([O-])(C/C=C/c1ccccc1)c1ccccc1','1'),
	(96977,1,0,'92155-94-7','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'7FB91F17910CEBD5-FICuS-01-7B','7FB91F17910CEBD5-FICTS-01-5A','7FB91F17910CEBD5-uuuuu-01-2A','InChI=1S/C13H24O4/c1-6-9-10(4)13(5,11(14)16-7-2)12(15)17-8-3/h10H,6-9H2,1-5H3','InChIKey=WQZHVOLDWXWHOK-UHFFFAOYSA-N','CCCC(C)C(C)(C(=O)OCC)C(=O)OCC','1'),
	(96978,1,1,NULL,'Consistent with Molecular Formula','C13H23NO3',241.3296,NULL,'E0C32AB94C6A076A-FICuS-01-6C','E0C32AB94C6A076A-FICTS-01-4B','8A5EF5061915E987-uuuuu-01-07','InChI=1S/C13H23NO3/c1-5-8-11(4)13(9-6-2,10-14-16)12(15)17-7-3/h8H,5-7,9-10H2,1-4H3/b11-8+','InChIKey=MQIKSVJMLRNIEW-DHZHZOJOSA-N','CC/C=C(\\C)C(CCC)(CN=O)C(=O)OCC','1'),
	(96979,1,1,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'8DE283AE066D5938-FICuS-01-64','8DE283AE066D5938-FICTS-01-43','C35DF535264818EB-uuuuu-01-0C','InChI=1S/C13H21NO2/c1-5-9-11(6-2)13(7-3,10-14)12(15)16-8-4/h6H,5,7-9H2,1-4H3/b11-6+','InChIKey=JEFKVMBESBTDQR-IZZDOVSWSA-N','C/C=C(\\CCC)C(C#N)(CC)C(=O)OCC','1'),
	(96980,0,0,NULL,'Consistent with Molecular Formula','C10H18BrN3O3',308.1745,NULL,'41F915B16583381C-FICuS-01-39','7BE2D91CB5608A8A-FICTS-01-56','434B65F7A417D44C-uuuuu-01-07','InChI=1S/C6H15N.C4H3BrN2O3/c1-5(2)7-6(3)4;5-1-2(8)6-4(10)7-3(1)9/h5-7H,1-4H3;1H,(H2,6,7,8,9,10)','InChIKey=UHFOQWJRTSQWBE-UHFFFAOYSA-N','CC(C)NC(C)C.O=C1NC(=O)C(Br)C(=O)N1',NULL),
	(96981,1,0,NULL,'Consistent with Molecular Formula','C11H18N2NaO3',249.2646,NULL,'744EBA782EB1A182-FICuS-01-63','744EBA782EB1A182-FICTS-01-42','FFA956774ECA132A-uuuuu-01-29','InChI=1S/C11H18N2O3.Na/c1-5-6-7(2)8-9(14)12(3)11(16)13(4)10(8)15;/h7-8H,5-6H2,1-4H3;/q;+1','InChIKey=UZLFAAMCUCRDPT-UHFFFAOYSA-N','CCCC(C)C1C(=O)N(C)C(=O)N(C)C1=O.[Na+]','1'),
	(96982,1,1,NULL,'Consistent with Molecular Formula','C10H17N',151.251,NULL,'5D83F2532B2C2FC1-FICuS-01-60','5D83F2532B2C2FC1-FICTS-01-3F','5D83F2532B2C2FC1-uuuuu-01-0F','InChI=1S/C10H17N/c1-4-6-7-9(3)10(5-2)8-11/h7,10H,4-6H2,1-3H3','InChIKey=PSOFFUFVUNXWPJ-UHFFFAOYSA-N','CCC/C=C(\\C)C(C#N)CC','1'),
	(96983,0,1,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'7351F04DC8028CB7-FICuS-01-56','934C114456A35859-FICTS-01-0D','7351F04DC8028CB7-uuuuu-01-05','InChI=1S/C12H17NO2/c1-8(2)6-10(5)11(7-13)12(14)15-9(3)4/h6,9H,1-5H3/b11-10-','InChIKey=JACFAGXEIOQLCE-KHPPLWFESA-N','CC(C)=C/C(C)=C(/C#N)C(=O)OC(C)C','1'),
	(96984,0,1,NULL,'Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'C9FF85CF540ABBE7-FICuS-01-9F','C9FF85CF540ABBE7-FICTS-01-7E','D9062F05F66681EE-uuuuu-01-11','InChI=1S/C7H12O2/c1-4-5(2)6(3)7(8)9/h4H2,1-3H3,(H,8,9)/b6-5+','InChIKey=URRYFCLLPGIYQS-AATRIKPKSA-N','CC/C(C)=C(\\C)C(=O)O','1'),
	(96985,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'CBA0A8D9FBB3CDE9-FICuS-01-B5','CBA0A8D9FBB3CDE9-FICTS-01-94','CBA0A8D9FBB3CDE9-uuuuu-01-64','InChI=1S/C12H18N2O2S/c1-4-6-7-9-10(15)13-12(17-8-5-2)14(3)11(9)16/h5,9H,2,4,6-8H2,1,3H3','InChIKey=JRRAHRCMXOAMBV-UHFFFAOYSA-N','C=CCSC1=NC(=O)C(CCCC)C(=O)N1C','1'),
	(96986,1,1,NULL,'Consistent with Molecular Formula','C13H22O3',226.315,NULL,'FE3AC34F8A669727-FICuS-01-74','FE3AC34F8A669727-FICTS-01-53','FE3AC34F8A669727-uuuuu-01-23','InChI=1S/C13H22O3/c1-9(2)6-7-11(5)12(14)8-13(15)16-10(3)4/h6-7,9-11H,8H2,1-5H3','InChIKey=MZEAWAJQXIIKCI-UHFFFAOYSA-N','CC(C)/C=C/C(C)C(=O)CC(=O)OC(C)C','1'),
	(96987,0,0,NULL,'Consistent with Molecular Formula','C10H8Br3NO',397.8913,NULL,'0C7B4C2617FEA15D-FICuS-01-70','0C7B4C2617FEA15D-FICTS-01-4F','0C7B4C2617FEA15D-uuuuu-01-1F','InChI=1S/C10H8Br3NO/c1-2-3-9(15)14-10-7(12)4-6(11)5-8(10)13/h2,4-5H,1,3H2,(H,14,15)','InChIKey=ICIQJXUPOIWVCD-UHFFFAOYSA-N','C=CCC(=O)Nc1c(Br)cc(Br)cc1Br',NULL),
	(96988,0,1,NULL,'Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'8BF0D3DDAAC62233-FICuS-01-7B','8BF0D3DDAAC62233-FICTS-01-5A','36A6E616FCC7C37D-uuuuu-01-2C','InChI=1S/C11H16N2/c1-4-7-11(8-12,9-13)10(5-2)6-3/h5H,4,6-7H2,1-3H3/b10-5+','InChIKey=HJAPZIWDSPJCCM-BJMVGYQFSA-N','C/C=C(\\CC)C(C#N)(C#N)CCC','1'),
	(96989,3,0,NULL,'Consistent with Molecular Formula','C14H14Br4O4',565.8782,NULL,'F3FFC8EE7D31E450-FICuS-01-8E','F3FFC8EE7D31E450-FICTS-01-6D','F3FFC8EE7D31E450-uuuuu-01-3D','InChI=1S/C14H14Br4O4/c1-21-12(19)14(18,13(20)22-2)11(17)10(16)9(15)8-6-4-3-5-7-8/h3-7,9-11H,1-2H3','InChIKey=HYXIJNKPCLPKQG-UHFFFAOYSA-N','COC(=O)C(Br)(C(=O)OC)C(Br)C(Br)C(Br)c1ccccc1','1'),
	(96990,1,0,NULL,'Consistent with Molecular Formula','C19H25NO',283.4126,NULL,'46095DA857EFED8C-FICuS-01-87','46095DA857EFED8C-FICTS-01-66','46095DA857EFED8C-uuuuu-01-36','InChI=1S/C19H25NO/c1-3-14-19(15-20-16(2)21,17-10-6-4-7-11-17)18-12-8-5-9-13-18/h3-4,6-7,10-12H,1,5,8-9,13-15H2,2H3,(H,20,21)','InChIKey=BOEVUIXWCGSIBN-UHFFFAOYSA-N','C=CCC(CNC(C)=O)(C1=CCCCC1)c1ccccc1','1'),
	(96991,1,0,'60586-11-0','Consistent with Molecular Formula','C17H23N',241.3754,NULL,'2FA739E26AB80211-FICuS-01-4F','2FA739E26AB80211-FICTS-01-2E','2FA739E26AB80211-uuuuu-01-FE','InChI=1S/C17H23N/c1-2-13-17(14-18,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3,5-6,9-10,16H,2,4,7-8,11-13H2,1H3','InChIKey=QBIUZZGKYDZWCK-UHFFFAOYSA-N','CCCC(C#N)(c1ccccc1)C1CCCCC1','1'),
	(96992,1,0,'26118-97-8','Consistent with Molecular Formula','C8H14O',126.198,'6-Hepten-3-one, 4-methyl-\n6-Hepten-3-one, 4-methyl-','A41BD4FD4E7DC175-FICuS-01-85','A41BD4FD4E7DC175-FICTS-01-64','A41BD4FD4E7DC175-uuuuu-01-34','InChI=1S/C8H14O/c1-4-6-7(3)8(9)5-2/h4,7H,1,5-6H2,2-3H3','InChIKey=AOXNCUPDNCMHRX-UHFFFAOYSA-N','C=CCC(C)C(=O)CC','1'),
	(96993,1,0,'60586-14-3','Consistent with Molecular Formula','C17H21N',239.3596,NULL,'7B19AC56BD92E97C-FICuS-01-82','7B19AC56BD92E97C-FICTS-01-61','7B19AC56BD92E97C-uuuuu-01-31','InChI=1S/C17H21N/c1-2-13-17(14-18,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3,5-6,9-11H,2,4,7-8,12-13H2,1H3','InChIKey=IIUAGEDXDIXUEX-UHFFFAOYSA-N','CCCC(C#N)(C1=CCCCC1)c1ccccc1','1'),
	(96994,0,0,'58879-55-3','Consistent with Molecular Formula','C10H13N',147.2194,NULL,'30B1A3D94E548612-FICuS-01-41','30B1A3D94E548612-FICTS-01-20','30B1A3D94E548612-uuuuu-01-F0','InChI=1S/C10H13N/c1-4-7-10(6-3,9-11)8-5-2/h4-6H,1-3,7-8H2','InChIKey=XUVRJADTXREXKS-UHFFFAOYSA-N','C=CCC(C#N)(C=C)CC=C',NULL),
	(96995,0,1,NULL,'Consistent with Molecular Formula','C9H11N',133.1926,NULL,'D287BC98AC9595AF-FICuS-01-89','D287BC98AC9595AF-FICTS-01-68','D287BC98AC9595AF-uuuuu-01-38','InChI=1S/C9H11N/c1-3-5-7-9(8-10)6-4-2/h3-4,7H,1-2,5-6H2','InChIKey=VLSRAONWAWHGLO-UHFFFAOYSA-N','C=CC/C=C(\\C#N)CC=C','1'),
	(96996,1,1,NULL,'Consistent with Molecular Formula','C17H19N',237.3438,NULL,'865DB22E2EA299DE-FICuS-01-7E','865DB22E2EA299DE-FICTS-01-5D','865DB22E2EA299DE-uuuuu-01-2D','InChI=1S/C17H19N/c1-2-8-14-11-6-7-12-16(14)17(13-18)15-9-4-3-5-10-15/h2-5,9-10,14H,1,6-8,11-12H2','InChIKey=CIFPMTLZJZQPOT-UHFFFAOYSA-N','C=CCC1CCCC/C1=C(/C#N)c1ccccc1','1'),
	(96997,1,0,'13838-59-0','Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'63F53722A46F1926-FICuS-01-3C','63F53722A46F1926-FICTS-01-1B','63F53722A46F1926-uuuuu-01-EB','InChI=1S/C15H12O5/c1-8(16)11-14(18)12(9(2)20-15(11)19)13(17)10-6-4-3-5-7-10/h3-7,11H,1-2H3','InChIKey=QELXRILISOJPER-UHFFFAOYSA-N','CC(=O)C1C(=O)OC(C)=C(C(=O)c2ccccc2)C1=O','1'),
	(96998,0,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'5D212DEF0080CEA5-FICuS-01-6A','5D212DEF0080CEA5-FICTS-01-49','5D212DEF0080CEA5-uuuuu-01-19','InChI=1S/C14H24O4/c1-6-11(7-2)10-14(5,12(15)17-8-3)13(16)18-9-4/h10H,6-9H2,1-5H3','InChIKey=VXHRSNMOFORHQJ-UHFFFAOYSA-N','CCOC(=O)C(C)(C=C(CC)CC)C(=O)OCC',NULL),
	(96999,1,1,'85392-13-8','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'828A4D526604C8C3-FICuS-01-4A','828A4D526604C8C3-FICTS-01-29','250F012F19B233E6-uuuuu-01-EB','InChI=1S/C12H19NO2/c1-5-8-10(4)12(6-2,9-13)11(14)15-7-3/h8H,5-7H2,1-4H3/b10-8+','InChIKey=WGRSGSSXYRCXSF-CSKARUKUSA-N','CC/C=C(\\C)C(C#N)(CC)C(=O)OCC','1'),
	(97000,1,1,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'5B5FA9D5A4FABEF5-FICuS-01-AA','5B5FA9D5A4FABEF5-FICTS-01-89','5B4C1ABF08F7A7D6-uuuuu-01-35','InChI=1S/C11H16O2/c1-2-5-9-6-3-4-7-10(9)8-11(12)13/h2,8-9H,1,3-7H2,(H,12,13)/b10-8+','InChIKey=WNBPHPPUTNLABS-CSKARUKUSA-N','C=CCC1CCCC/C1=C\\C(=O)O','1'),
	(97001,1,0,'105-42-0','Consistent with Molecular Formula','C7H14O',114.187,'4-Methyl-2-hexanone\nMethyl 2-methylbutyl ketone\n2-Hexanone, 4-methyl-\n2-Hexanone, 4-methyl-','4A93448AA78719C7-FICuS-01-54','4A93448AA78719C7-FICTS-01-33','4A93448AA78719C7-uuuuu-01-03','InChI=1S/C7H14O/c1-4-6(2)5-7(3)8/h6H,4-5H2,1-3H3','InChIKey=XUPXMIAWKPTZLZ-UHFFFAOYSA-N','CCC(C)CC(C)=O','1'),
	(97002,0,1,'54966-42-6','Consistent with Molecular Formula','C12H14O2',190.2414,'2-Butenoic acid, 4-phenyl-, ethyl ester','B235CC914757D5A9-FICuS-01-5D','B235CC914757D5A9-FICTS-01-3C','B235CC914757D5A9-uuuuu-01-0C','InChI=1S/C12H14O2/c1-2-14-12(13)10-6-9-11-7-4-3-5-8-11/h3-8,10H,2,9H2,1H3','InChIKey=LYZBCBTUPJJIKA-UHFFFAOYSA-N','CCOC(=O)/C=C/Cc1ccccc1','1'),
	(97003,0,1,NULL,'Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'6F7F391C07658CD8-FICuS-01-69','6F7F391C07658CD8-FICTS-01-48','6F7F391C07658CD8-uuuuu-01-18','InChI=1S/C12H20O3/c1-9(2)6-5-7-11(13)8-12(14)15-10(3)4/h5,7,9-10H,6,8H2,1-4H3','InChIKey=XWQHVQXTZJHLQT-UHFFFAOYSA-N','CC(C)C/C=C/C(=O)CC(=O)OC(C)C','1'),
	(97004,1,0,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'51E4D5A75EDEC883-FICuS-01-80','51E4D5A75EDEC883-FICTS-01-5F','51E4D5A75EDEC883-uuuuu-01-2F','InChI=1S/C9H14O3/c1-4-5-8(3)12-9(11)6-7(2)10/h4,8H,1,5-6H2,2-3H3','InChIKey=SDCBFSMYFGTQCW-UHFFFAOYSA-N','C=CCC(C)OC(=O)CC(C)=O','1'),
	(97005,0,0,NULL,'Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'08D770D6BD6D35EE-FICuS-01-7D','08D770D6BD6D35EE-FICTS-01-5C','08D770D6BD6D35EE-uuuuu-01-2C','InChI=1S/C13H27NO/c1-10(2)7-12(8-11(3)4)14-13(5,6)9-15/h10-11,15H,7-9H2,1-6H3','InChIKey=NRBVWEFOOQALHT-UHFFFAOYSA-N','CC(C)CC(CC(C)C)=NC(C)(C)CO',NULL),
	(97006,0,0,NULL,'Consistent with Molecular Formula','C10H24N2',172.313,NULL,'D4DA3676959902EA-FICuS-01-62','D4DA3676959902EA-FICTS-01-41','D4DA3676959902EA-uuuuu-01-11','InChI=1S/C10H24N2/c1-5-9(6-2)11-12-10(7-3)8-4/h9-12H,5-8H2,1-4H3','InChIKey=PSRVHVQHHTWICE-UHFFFAOYSA-N','CCC(CC)NNC(CC)CC',NULL),
	(97007,0,0,NULL,'Consistent with Molecular Formula','C10H24N2',172.313,NULL,'4480900CB60C204C-FICuS-01-37','4480900CB60C204C-FICTS-01-16','4480900CB60C204C-uuuuu-01-E6','InChI=1S/C10H24N2/c1-9(2)5-7-11-12-8-6-10(3)4/h9-12H,5-8H2,1-4H3','InChIKey=JXNGSBXJYUTFET-UHFFFAOYSA-N','CC(C)CCNNCCC(C)C',NULL),
	(97008,2,0,NULL,'Consistent with Molecular Formula','C10H24N2',172.313,NULL,'681A51697374FC21-FICuS-01-3D','681A51697374FC21-FICTS-01-1C','681A51697374FC21-uuuuu-01-EC','InChI=1S/C10H24N2/c1-5-7-9(3)11-12-10(4)8-6-2/h9-12H,5-8H2,1-4H3','InChIKey=SAWUZIDHLBHWDT-UHFFFAOYSA-N','CCCC(C)NNC(C)CCC','1'),
	(97009,2,0,'3711-38-4','Consistent with Molecular Formula','C8H20N2',144.2594,'Hydrazine, 1,2-bis(1-methylpropyl)-','B672372705B1C49B-FICuS-01-45','B672372705B1C49B-FICTS-01-24','B672372705B1C49B-uuuuu-01-F4','InChI=1S/C8H20N2/c1-5-7(3)9-10-8(4)6-2/h7-10H,5-6H2,1-4H3','InChIKey=GTTATNIRHPAPPY-UHFFFAOYSA-N','CCC(C)NNC(C)CC','1'),
	(97010,0,0,'3711-37-3','Consistent with Molecular Formula','C8H20N2',144.2594,NULL,'739716BE86453FAE-FICuS-01-65','739716BE86453FAE-FICTS-01-44','739716BE86453FAE-uuuuu-01-14','InChI=1S/C8H20N2/c1-7(2)5-9-10-6-8(3)4/h7-10H,5-6H2,1-4H3','InChIKey=GHXZZOARPRFXEH-UHFFFAOYSA-N','CC(C)CNNCC(C)C',NULL),
	(97011,1,0,NULL,'Consistent with Molecular Formula','C12H27NO',201.3514,NULL,'5F7D8E4BB6861DAB-FICuS-01-8E','5F7D8E4BB6861DAB-FICTS-01-6D','5F7D8E4BB6861DAB-uuuuu-01-3D','InChI=1S/C12H27NO/c1-4-6-8-12(9-7-5-2)13-11(3)10-14/h11-14H,4-10H2,1-3H3','InChIKey=ZLNGBTRWHWZHIU-UHFFFAOYSA-N','CCCCC(CCCC)NC(C)CO','1'),
	(97012,0,0,'81241-65-8','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'BD20CD5C453B9820-FICuS-01-5F','BD20CD5C453B9820-FICTS-01-3E','BD20CD5C453B9820-uuuuu-01-0E','InChI=1S/C6H13NO/c1-3-6(2)7-4-5-8/h8H,3-5H2,1-2H3','InChIKey=AXKBFBIKIGQBFW-UHFFFAOYSA-N','CC/C(C)=N/CCO',NULL),
	(97013,1,0,NULL,'Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'E52123A9176A389F-FICuS-01-4C','E52123A9176A389F-FICTS-01-2B','E52123A9176A389F-uuuuu-01-FB','InChI=1S/C9H19NO/c1-10-9(7-11)8-5-3-2-4-6-8/h8-11H,2-7H2,1H3','InChIKey=VPQWXXMDXYPVCB-UHFFFAOYSA-N','CNC(CO)C1CCCCC1','1'),
	(97014,2,0,NULL,'Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'A3363B269ED66ACA-FICuS-01-74','A3363B269ED66ACA-FICTS-01-53','A3363B269ED66ACA-uuuuu-01-23','InChI=1S/C7H17NO/c1-4-6(2)8-5-7(3)9/h6-9H,4-5H2,1-3H3','InChIKey=XTYWGSDRLPZAQF-UHFFFAOYSA-N','CCC(C)NCC(C)O','1'),
	(97015,0,0,'91964-41-9','Consistent with Molecular Formula','C11H25NO',187.3246,NULL,'4258BA35FC72923C-FICuS-01-58','4258BA35FC72923C-FICTS-01-37','4258BA35FC72923C-uuuuu-01-07','InChI=1S/C11H25NO/c1-9(2)7-11(8-10(3)4)12-5-6-13/h9-13H,5-8H2,1-4H3','InChIKey=UYYVEDXAVYXJER-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NCCO',NULL),
	(97016,1,0,NULL,'Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'76772858EA11905F-FICuS-01-45','76772858EA11905F-FICTS-01-24','76772858EA11905F-uuuuu-01-F4','InChI=1S/C8H19NO/c1-4-8(5-2)9-7(3)6-10/h7-10H,4-6H2,1-3H3','InChIKey=IYDVAYRMELCUBA-UHFFFAOYSA-N','CCC(CC)NC(C)CO','1'),
	(97017,0,0,NULL,'Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'E15D867D7704DA7D-FICuS-01-71','E15D867D7704DA7D-FICTS-01-50','E15D867D7704DA7D-uuuuu-01-20','InChI=1S/C8H19NO/c1-8(2)4-3-5-9-6-7-10/h8-10H,3-7H2,1-2H3','InChIKey=KBRWJFQKWZQSEO-UHFFFAOYSA-N','CC(C)CCCNCCO',NULL),
	(97018,0,0,NULL,'Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'6E5E9A8482877A5D-FICuS-01-6C','6E5E9A8482877A5D-FICTS-01-4B','6E5E9A8482877A5D-uuuuu-01-1B','InChI=1S/C8H17NO/c1-3-5-8(2)9-6-4-7-10/h10H,3-7H2,1-2H3/b9-8-','InChIKey=ATGBKRVHMORQBX-HJWRWDBZSA-N','CCC/C(C)=N/CCCO',NULL),
	(97019,2,0,NULL,'Consistent with Molecular Formula','C18H24N2',268.401,NULL,'2990B531719315FC-FICuS-01-39','2990B531719315FC-FICTS-01-18','2990B531719315FC-uuuuu-01-E8','InChI=1S/C18H24N2/c1-15(13-17-9-5-3-6-10-17)20(19)16(2)14-18-11-7-4-8-12-18/h3-12,15-16H,13-14,19H2,1-2H3','InChIKey=QVOJXFDCMPKDQW-UHFFFAOYSA-N','CC(Cc1ccccc1)N(N)C(C)Cc1ccccc1','1'),
	(97020,2,0,NULL,'Consistent with Molecular Formula','C14H32N2',228.4202,NULL,'8427C3E70835A79C-FICuS-01-52','8427C3E70835A79C-FICTS-01-31','8427C3E70835A79C-uuuuu-01-01','InChI=1S/C14H32N2/c1-5-7-9-11-13(3)16(15)14(4)12-10-8-6-2/h13-14H,5-12,15H2,1-4H3','InChIKey=LFAWSNLCLAWVDE-UHFFFAOYSA-N','CCCCCC(C)N(N)C(C)CCCCC','1'),
	(97021,2,0,NULL,'Consistent with Molecular Formula','C16H20N2',240.3474,NULL,'A5E69A19736D2FB3-FICuS-01-6D','A5E69A19736D2FB3-FICTS-01-4C','A5E69A19736D2FB3-uuuuu-01-1C','InChI=1S/C16H20N2/c1-13(15-9-5-3-6-10-15)17-18-14(2)16-11-7-4-8-12-16/h3-14,17-18H,1-2H3','InChIKey=CVCCEBBITJMJTQ-UHFFFAOYSA-N','CC(NNC(C)c1ccccc1)c1ccccc1','1'),
	(97022,2,0,NULL,'Consistent with Molecular Formula','C12H28N2',200.3666,NULL,'CD9CA591B8F94133-FICuS-01-6E','CD9CA591B8F94133-FICTS-01-4D','CD9CA591B8F94133-uuuuu-01-1D','InChI=1S/C12H28N2/c1-9(2)7-11(5)13-14-12(6)8-10(3)4/h9-14H,7-8H2,1-6H3','InChIKey=QJWWTYXKKAKIRM-UHFFFAOYSA-N','CC(C)CC(C)NNC(C)CC(C)C','1'),
	(97023,2,0,NULL,'Consistent with Molecular Formula','C14H32N2',228.4202,NULL,'08B3F069E82935CB-FICuS-01-5E','08B3F069E82935CB-FICTS-01-3D','08B3F069E82935CB-uuuuu-01-0D','InChI=1S/C14H32N2/c1-5-7-9-11-13(3)15-16-14(4)12-10-8-6-2/h13-16H,5-12H2,1-4H3','InChIKey=MDZLHCJCSRUVGL-UHFFFAOYSA-N','CCCCCC(C)NNC(C)CCCCC','1'),
	(97024,0,0,'35161-67-2','Consistent with Molecular Formula','C7H17NO',131.2174,'n-Pentylaminoethanol\nN-Pentylethanolamine\n2-(Amylamino)ethanol\n2-(Pentylamino)ethanol\nEthanol, 2-(pentylamino)-','AAE00F406B9E3EDE-FICuS-01-8F','AAE00F406B9E3EDE-FICTS-01-6E','AAE00F406B9E3EDE-uuuuu-01-3E','InChI=1S/C7H17NO/c1-2-3-4-5-8-6-7-9/h8-9H,2-7H2,1H3','InChIKey=SALYKAIZVOFAEJ-UHFFFAOYSA-N','CCCCCNCCO',NULL),
	(97025,2,0,NULL,'Consistent with Molecular Formula','C10H23NO',173.2978,NULL,'5AEA9F4D32F3D395-FICuS-01-7D','5AEA9F4D32F3D395-FICTS-01-5C','5AEA9F4D32F3D395-uuuuu-01-2C','InChI=1S/C10H23NO/c1-4-5-6-7-9(2)11-8-10(3)12/h9-12H,4-8H2,1-3H3','InChIKey=FDYDOLKZSXBMNK-UHFFFAOYSA-N','CCCCCC(C)NCC(C)O','1'),
	(97026,0,0,'85771-09-1','Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'F51F85B3CABB9BE7-FICuS-01-9A','F51F85B3CABB9BE7-FICTS-01-79','F51F85B3CABB9BE7-uuuuu-01-49','InChI=1S/C7H17NO/c1-6(2)8-5-7(3,4)9/h6,8-9H,5H2,1-4H3','InChIKey=SYZDMLOUOSPLHO-UHFFFAOYSA-N','CC(C)NCC(C)(C)O',NULL),
	(97027,1,0,NULL,'Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'5C4517F5D8FACB94-FICuS-01-80','5C4517F5D8FACB94-FICTS-01-5F','5C4517F5D8FACB94-uuuuu-01-2F','InChI=1S/C8H19NO/c1-4-8(5-2)9-6-7(3)10/h7-10H,4-6H2,1-3H3','InChIKey=MXXMAYLREDZPEU-UHFFFAOYSA-N','CCC(CC)NCC(C)O','1'),
	(97028,1,0,NULL,'Consistent with Molecular Formula','C17H30N2O6S',390.4938,NULL,'CCBA5DC6393483E7-FICuS-01-7C','CCBA5DC6393483E7-FICTS-01-5B','BE4305DACB75F645-uuuuu-01-24','InChI=1S/C17H28N2O2.H2O4S/c1-3-4-5-6-7-14(2)19-12-13-21-17(20)15-8-10-16(18)11-9-15;1-5(2,3)4/h8-11,14,19H,3-7,12-13,18H2,1-2H3;(H2,1,2,3,4)','InChIKey=RHRBEUOWICMLMG-UHFFFAOYSA-N','CCCCCCC(C)NCCOC(=O)c1ccc(N)cc1.O=S(=O)(O)O','1'),
	(97029,1,0,NULL,'Consistent with Molecular Formula','C19H34N2O5S',402.548,NULL,'3C3455C2176C5D2E-FICuS-01-54','3C3455C2176C5D2E-FICTS-01-33','BE4305DACB75F645-uuuuu-01-24','InChI=1S/C17H28N2O2.C2H6O3S/c1-3-4-5-6-7-14(2)19-12-13-21-17(20)15-8-10-16(18)11-9-15;1-2-6(3,4)5/h8-11,14,19H,3-7,12-13,18H2,1-2H3;2H2,1H3,(H,3,4,5)','InChIKey=WSBSLMABZVVSSU-UHFFFAOYSA-N','CCCCCCC(C)NCCOC(=O)c1ccc(N)cc1.CCS(=O)(=O)O','1'),
	(97030,0,0,'7527-65-3','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'7B929FFAB0992162-FICuS-01-60','7B929FFAB0992162-FICTS-01-3F','7B929FFAB0992162-uuuuu-01-0F','InChI=1S/C10H21NO/c1-10(2,12)8-11-9-6-4-3-5-7-9/h9,11-12H,3-8H2,1-2H3','InChIKey=SMQTUNOWAHMDHG-UHFFFAOYSA-N','CC(C)(O)CNC1CCCCC1',NULL),
	(97031,0,0,NULL,'Consistent with Molecular Formula','C9H21NO',159.271,NULL,'114949E1CE6A0EF8-FICuS-01-6B','114949E1CE6A0EF8-FICTS-01-4A','114949E1CE6A0EF8-uuuuu-01-1A','InChI=1S/C9H21NO/c1-8(2)5-6-10-7-9(3,4)11/h8,10-11H,5-7H2,1-4H3','InChIKey=FYUOJQBYTPZZRF-UHFFFAOYSA-N','CC(C)CCNCC(C)(C)O',NULL),
	(97032,1,0,NULL,'Consistent with Molecular Formula','C12H27NO',201.3514,NULL,'29BFCDC23573EFEF-FICuS-01-9E','29BFCDC23573EFEF-FICTS-01-7D','29BFCDC23573EFEF-uuuuu-01-4D','InChI=1S/C12H27NO/c1-5-6-7-8-9-11(2)13-10-12(3,4)14/h11,13-14H,5-10H2,1-4H3','InChIKey=QKIUHZKEPBOCQT-UHFFFAOYSA-N','CCCCCCC(C)NCC(C)(C)O','1'),
	(97033,1,0,NULL,'Consistent with Molecular Formula','C11H25NO',187.3246,NULL,'E1B0A5458409E92F-FICuS-01-59','E1B0A5458409E92F-FICTS-01-38','E1B0A5458409E92F-uuuuu-01-08','InChI=1S/C11H25NO/c1-4-7-11(8-5-2)12-10(6-3)9-13/h10-13H,4-9H2,1-3H3','InChIKey=RWTCWDMGCRXNDM-UHFFFAOYSA-N','CCCC(CCC)NC(CC)CO','1'),
	(97034,1,0,NULL,'Consistent with Molecular Formula','C9H21NO',159.271,NULL,'8EF2D62AE8CB0788-FICuS-01-82','8EF2D62AE8CB0788-FICTS-01-61','8EF2D62AE8CB0788-uuuuu-01-31','InChI=1S/C9H21NO/c1-4-8(5-2)10-9(6-3)7-11/h8-11H,4-7H2,1-3H3','InChIKey=SBJZNZLVWDKVLJ-UHFFFAOYSA-N','CCC(CC)NC(CC)CO','1'),
	(97035,0,0,NULL,'Consistent with Molecular Formula','C9H17N',139.24,NULL,'41637B31C4050E06-FICuS-01-29','41637B31C4050E06-FICTS-01-08','41637B31C4050E06-uuuuu-01-D8','InChI=1S/C9H17N/c1-2-9(10)8-6-4-3-5-7-8/h8,10H,2-7H2,1H3/b10-9+','InChIKey=MHPFBFLLXDQSPP-MDZDMXLPSA-N','CCC(=N)C1CCCCC1',NULL),
	(97036,0,0,'84977-55-9','Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'7C99263C72729738-FICuS-01-3E','7C99263C72729738-FICTS-01-1D','7C99263C72729738-uuuuu-01-ED','InChI=1S/C15H21NO2/c17-15(13-7-3-1-4-8-13)18-12-11-16-14-9-5-2-6-10-14/h1,3-4,7-8,14,16H,2,5-6,9-12H2','InChIKey=RGVPNCLDGNOWQF-UHFFFAOYSA-N','O=C(OCCNC1CCCCC1)c1ccccc1',NULL),
	(97037,1,0,NULL,'Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'D5EAFF37AD76A164-FICuS-01-8A','D5EAFF37AD76A164-FICTS-01-69','D5EAFF37AD76A164-uuuuu-01-39','InChI=1S/C15H23NO2/c1-12(2)11-13(3)16-9-10-18-15(17)14-7-5-4-6-8-14/h4-8,12-13,16H,9-11H2,1-3H3','InChIKey=UMXJALFJEQVXKW-UHFFFAOYSA-N','CC(C)CC(C)NCCOC(=O)c1ccccc1','1'),
	(97038,0,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'1D899E012FE91EFA-FICuS-01-7F','1D899E012FE91EFA-FICTS-01-5E','1D899E012FE91EFA-uuuuu-01-2E','InChI=1S/C14H21NO2/c1-3-13(4-2)15-10-11-17-14(16)12-8-6-5-7-9-12/h5-9,13,15H,3-4,10-11H2,1-2H3','InChIKey=HUOYICSSMHZRPA-UHFFFAOYSA-N','CCC(CC)NCCOC(=O)c1ccccc1',NULL),
	(97039,1,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'441B5A12FE716A89-FICuS-01-56','441B5A12FE716A89-FICTS-01-35','441B5A12FE716A89-uuuuu-01-05','InChI=1S/C14H21NO2/c1-3-7-12(2)15-10-11-17-14(16)13-8-5-4-6-9-13/h4-6,8-9,12,15H,3,7,10-11H2,1-2H3','InChIKey=CRHOFFWXPPFOCV-UHFFFAOYSA-N','CCCC(C)NCCOC(=O)c1ccccc1','1'),
	(97040,1,0,NULL,'Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'89944EB985C9CEA3-FICuS-01-7E','89944EB985C9CEA3-FICTS-01-5D','89944EB985C9CEA3-uuuuu-01-2D','InChI=1S/C16H25NO2/c1-3-4-6-9-14(2)17-12-13-19-16(18)15-10-7-5-8-11-15/h5,7-8,10-11,14,17H,3-4,6,9,12-13H2,1-2H3','InChIKey=CHTVGNQIZAXOHT-UHFFFAOYSA-N','CCCCCC(C)NCCOC(=O)c1ccccc1','1'),
	(97041,1,0,NULL,'Consistent with Molecular Formula','C16H35NO',257.4586,NULL,'59887B1F32F466C1-FICuS-01-54','59887B1F32F466C1-FICTS-01-33','59887B1F32F466C1-uuuuu-01-03','InChI=1S/C16H35NO/c1-4-6-8-10-12-16(17-14-15(3)18)13-11-9-7-5-2/h15-18H,4-14H2,1-3H3','InChIKey=OVSPSIYSEFMWIX-UHFFFAOYSA-N','CCCCCCC(CCCCCC)NCC(C)O','1'),
	(97042,0,0,'177-04-8','Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'0456C0FA50B66B2E-FICuS-01-5C','0456C0FA50B66B2E-FICTS-01-3B','0456C0FA50B66B2E-uuuuu-01-0B','InChI=1S/C8H15NO/c1-2-4-8(5-3-1)9-6-7-10-8/h9H,1-7H2','InChIKey=NCYYKVXOKJPSRU-UHFFFAOYSA-N','C1CCC2(CC1)NCCO2',NULL),
	(97043,1,0,'82407-98-5','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'4AE110DEC7465C92-FICuS-01-63','4AE110DEC7465C92-FICTS-01-42','4AE110DEC7465C92-uuuuu-01-12','InChI=1S/C8H17NO/c1-5-8(4)9-7(2,3)6-10-8/h9H,5-6H2,1-4H3','InChIKey=NMKCJTAVABMDAW-UHFFFAOYSA-N','CCC1(C)NC(C)(C)CO1','1'),
	(97044,1,0,NULL,'Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'5B281C8F4EB64A4E-FICuS-01-79','5B281C8F4EB64A4E-FICTS-01-58','5B281C8F4EB64A4E-uuuuu-01-28','InChI=1S/C9H19NO/c1-7(2)5-8-10-9(3,4)6-11-8/h7-8,10H,5-6H2,1-4H3','InChIKey=UMAALQFCTZQMGN-UHFFFAOYSA-N','CC(C)CC1NC(C)(C)CO1','1'),
	(97045,1,0,NULL,'Consistent with Molecular Formula','C11H25NO',187.3246,NULL,'A7C091A383B9C721-FICuS-01-53','A7C091A383B9C721-FICTS-01-32','A7C091A383B9C721-uuuuu-01-02','InChI=1S/C11H25NO/c1-3-4-5-6-7-8-11(2)12-9-10-13/h11-13H,3-10H2,1-2H3','InChIKey=HQYIRIFFZWXTMV-UHFFFAOYSA-N','CCCCCCCC(C)NCCO','1'),
	(97046,1,0,'58185-28-7','Consistent with Molecular Formula','C12H27NO',201.3514,NULL,'61167F8CF8F53430-FICuS-01-50','61167F8CF8F53430-FICTS-01-2F','61167F8CF8F53430-uuuuu-01-FF','InChI=1S/C12H27NO/c1-3-4-5-6-7-8-9-12(2)13-10-11-14/h12-14H,3-11H2,1-2H3','InChIKey=SFGIGHHJJKSNMF-UHFFFAOYSA-N','CCCCCCCCC(C)NCCO','1'),
	(97047,0,0,NULL,'Consistent with Molecular Formula','C11H25NO',187.3246,NULL,'0AC030D5CD97CC8B-FICuS-01-7E','0AC030D5CD97CC8B-FICTS-01-5D','0AC030D5CD97CC8B-uuuuu-01-2D','InChI=1S/C11H25NO/c1-3-5-7-11(8-6-4-2)12-9-10-13/h11-13H,3-10H2,1-2H3','InChIKey=VMIXCYWMOLHRAS-UHFFFAOYSA-N','CCCCC(CCCC)NCCO',NULL),
	(97048,2,0,NULL,'Consistent with Molecular Formula','C12H26O',186.3368,NULL,'DFB614A85460CCDC-FICuS-01-83','DFB614A85460CCDC-FICTS-01-62','DFB614A85460CCDC-uuuuu-01-32','InChI=1S/C12H26O/c1-4-7-8-9-11(5-2)12(6-3)10-13/h11-13H,4-10H2,1-3H3','InChIKey=DRWVNGLGSWMTLE-UHFFFAOYSA-N','CCCCCC(CC)C(CC)CO','1'),
	(97049,0,0,NULL,'Consistent with Molecular Formula','C10H21NO',171.282,NULL,'7E37C1D7782A3970-FICuS-01-51','7E37C1D7782A3970-FICTS-01-30','7E37C1D7782A3970-uuuuu-01-00','InChI=1S/C10H21NO/c1-3-6-10(7-4-2)11-8-5-9-12/h12H,3-9H2,1-2H3','InChIKey=QIWKEZDEZQZIOB-UHFFFAOYSA-N','CCCC(CCC)=NCCCO',NULL),
	(97050,1,0,'27840-90-0','Consistent with Molecular Formula','C9H19NO',157.2552,'1-Propanol, 2-(cyclohexylamino)-\n1-Propanol, 2-(cyclohexylamino)-','CB6A194C39684BBF-FICuS-01-7C','CB6A194C39684BBF-FICTS-01-5B','CB6A194C39684BBF-uuuuu-01-2B','InChI=1S/C9H19NO/c1-8(7-11)10-9-5-3-2-4-6-9/h8-11H,2-7H2,1H3','InChIKey=XPWWRSIBXKFKTA-UHFFFAOYSA-N','CC(CO)NC1CCCCC1','1'),
	(97051,1,0,NULL,'Consistent with Molecular Formula','C22H48ClNO',378.0803,NULL,'47DDCF21724667FD-FICuS-01-70','47DDCF21724667FD-FICTS-01-4F','472168C44DCBBEB3-uuuuu-01-22','InChI=1S/C22H47NO.ClH/c1-4-6-8-10-12-14-16-18-22(23-20-21(3)24)19-17-15-13-11-9-7-5-2;/h21-24H,4-20H2,1-3H3;1H','InChIKey=CPNNEVCXWHTMJZ-UHFFFAOYSA-N','CCCCCCCCCC(CCCCCCCCC)NCC(C)O.Cl','1'),
	(97052,1,0,'51977-19-6','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'9DC9285EBFA06842-FICuS-01-71','9DC9285EBFA06842-FICTS-01-50','9DC9285EBFA06842-uuuuu-01-20','InChI=1S/C10H21NO/c1-2-9(8-12)11-10-6-4-3-5-7-10/h9-12H,2-8H2,1H3','InChIKey=DRHQUYUVJFKDBU-UHFFFAOYSA-N','CCC(CO)NC1CCCCC1','1'),
	(97053,1,0,NULL,'Consistent with Molecular Formula','C9H20ClNO',193.7161,NULL,'8308618A7DF4667A-FICuS-01-53','8308618A7DF4667A-FICTS-01-32','83F4C66F4279BF34-uuuuu-01-15','InChI=1S/C9H19NO.ClH/c1-8(11)7-10-9-5-3-2-4-6-9;/h8-11H,2-7H2,1H3;1H','InChIKey=NMAIBPUQVNLIOC-UHFFFAOYSA-N','CC(O)CNC1CCCCC1.Cl','1'),
	(97054,1,0,'69184-33-4','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'9D76A35984851905-FICuS-01-3B','9D76A35984851905-FICTS-01-1A','9D76A35984851905-uuuuu-01-EA','InChI=1S/C10H19NO2/c1-9(7-12)8-13-10(11-9)5-3-2-4-6-10/h11-12H,2-8H2,1H3','InChIKey=CKCZKCYXNIUSKF-UHFFFAOYSA-N','CC1(CO)COC2(CCCCC2)N1','1'),
	(97055,1,0,'90267-83-7','Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'D1429F9B19C24BA1-FICuS-01-63','D1429F9B19C24BA1-FICTS-01-42','D1429F9B19C24BA1-uuuuu-01-12','InChI=1S/C9H17NO/c1-8-7-10-9(11-8)5-3-2-4-6-9/h8,10H,2-7H2,1H3','InChIKey=DYUQBGBYGQALCI-UHFFFAOYSA-N','CC1CNC2(CCCCC2)O1','1'),
	(97056,1,0,'17026-89-0','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'0E61A06322B43683-FICuS-01-2B','0E61A06322B43683-FICTS-01-0A','0E61A06322B43683-uuuuu-01-DA','InChI=1S/C6H13NO/c1-3-6(2)7-4-5-8-6/h7H,3-5H2,1-2H3','InChIKey=QNXSRVCJDFTLOI-UHFFFAOYSA-N','CCC1(C)NCCO1','1'),
	(97057,1,0,NULL,'Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'533038F5125DA27B-FICuS-01-40','533038F5125DA27B-FICTS-01-1F','533038F5125DA27B-uuuuu-01-EF','InChI=1S/C11H23NO/c1-4-7-11(8-5-2)12-10(6-3)9-13-11/h10,12H,4-9H2,1-3H3','InChIKey=SLQQYOPXJCAMIW-UHFFFAOYSA-N','CCCC1(CCC)NC(CC)CO1','1'),
	(97058,1,0,NULL,'Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'1E038F9CCE6D6DB8-FICuS-01-90','1E038F9CCE6D6DB8-FICTS-01-6F','1E038F9CCE6D6DB8-uuuuu-01-3F','InChI=1S/C13H27NO/c1-10(2)6-7-13(8-11(3)4)14-9-12(5)15/h10-12,15H,6-9H2,1-5H3','InChIKey=GBOVEMMMLJJGQV-UHFFFAOYSA-N','CC(C)CC/C(CC(C)C)=N/CC(C)O','1'),
	(97059,1,0,'51805-99-3','Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'C674812F058605A1-FICuS-01-36','C674812F058605A1-FICTS-01-15','C674812F058605A1-uuuuu-01-E5','InChI=1S/C11H23NO/c1-5-6-7-8-11(4)12-10(2,3)9-13-11/h12H,5-9H2,1-4H3','InChIKey=HLNRSYPKQGPZNK-UHFFFAOYSA-N','CCCCCC1(C)NC(C)(C)CO1','1'),
	(97060,0,0,NULL,'Consistent with Molecular Formula','C13H29NO',215.3782,NULL,'44E278BDA5C1F171-FICuS-01-64','44E278BDA5C1F171-FICTS-01-43','44E278BDA5C1F171-uuuuu-01-13','InChI=1S/C13H29NO/c1-10(2)8-12(9-11(3)4)14(7)13(5,6)15/h10-12,15H,8-9H2,1-7H3','InChIKey=SDJRSFJFKAZPLI-UHFFFAOYSA-N','CC(C)CC(CC(C)C)N(C)C(C)(C)O',NULL),
	(97061,7,0,'16640-07-6','Consistent with Molecular Formula','C18H24N5O12P',533.3877,NULL,'EF85F2555766362C-FICuS-01-57','EF85F2555766362C-FICTS-01-36','EF85F2555766362C-uuuuu-01-06','InChI=1S/C18H24N5O12P/c19-11-1-3-23(17(28)20-11)16-15(14(27)9(6-24)34-16)35-36(30,31)32-7-10-8(25)5-13(33-10)22-4-2-12(26)21-18(22)29/h1-4,8-10,13-16,24-25,27H,5-7H2,(H,30,31)(H2,19,20,28)(H,21,26,29)','InChIKey=SRBCCEYCHZUJGT-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(O)C2OP(=O)(O)OCC2OC(n3ccc(=O)[nH]c3=O)CC2O)c(=O)n1','1'),
	(97062,8,0,'14735-76-3','Consistent with Molecular Formula','C18H24N5O13P',549.3871,NULL,'77DC739C22F5C0CD-FICuS-01-7B','77DC739C22F5C0CD-FICTS-01-5A','77DC739C22F5C0CD-uuuuu-01-2A','InChI=1S/C18H24N5O13P/c19-9-1-3-22(17(29)20-9)15-12(27)11(26)8(35-15)6-33-37(31,32)36-14-7(5-24)34-16(13(14)28)23-4-2-10(25)21-18(23)30/h1-4,7-8,11-16,24,26-28H,5-6H2,(H,31,32)(H2,19,20,29)(H,21,25,30)','InChIKey=LENQVXALZPDAFB-UHFFFAOYSA-N','Nc1ccn(C2OC(COP(=O)(O)OC3C(CO)OC(n4ccc(=O)[nH]c4=O)C3O)C(O)C2O)c(=O)n1','1'),
	(97063,4,0,'17489-61-1','Consistent with Molecular Formula','C15H18N3O8P',399.2963,'Aracytidine 5\'-O-phenylphosphate\nCytosinearabinoside 5\'-O-phenylphosphate\n2(1H)-Pyrimidinone, 4-amino-1-[5-O-(hydroxyphenoxyphosphinyl)-.beta.-D-arabinofuranosyl]-\nCytosine, 1-.beta.-D-arabinofuranosyl-, 5\'-(phenyl hydrogen phosphate)','C0DAA03FC56FFCEB-FICuS-01-AD','AA92D3FD85EEF122-FICTS-01-66','C0DAA03FC56FFCEB-uuuuu-01-5C','InChI=1S/C15H18N3O8P/c16-11-6-7-18(15(21)17-11)14-13(20)12(19)10(25-14)8-24-27(22,23)26-9-4-2-1-3-5-9/h1-7,10,12-14,19-20H,8H2,(H,22,23)(H2,16,17,21)','InChIKey=FQZYOGSMSNNTQL-UHFFFAOYSA-N','Nc1ccn(C2OC(COP(=O)(O)Oc3ccccc3)C(O)C2O)c(=O)n1','1'),
	(97064,0,0,'1018-79-7','Consistent with Molecular Formula','C12H6N2O2',210.1916,NULL,'E4818EBCCA73D10A-FICuS-01-7F','E4818EBCCA73D10A-FICTS-01-5E','E4818EBCCA73D10A-uuuuu-01-2E','InChI=1S/C12H6N2O2/c13-5-9-10(6-14)12(16)8-4-2-1-3-7(8)11(9)15/h1-4,15-16H','InChIKey=JJBQXTABLSZHGC-UHFFFAOYSA-N','N#Cc1c(C#N)c(O)c2ccccc2c1O',NULL),
	(97065,2,0,'35959-79-6','Consistent with Molecular Formula','C48H48N2O3S',732.9788,NULL,'BD11991B561AA758-FICuS-01-56','BD11991B561AA758-FICTS-01-35','BD11991B561AA758-uuuuu-01-05','InChI=1S/C48H48N2O3S/c1-36(2)34-43(46(52)53-3)49-45(51)44(50-47(37-22-10-4-11-23-37,38-24-12-5-13-25-38)39-26-14-6-15-27-39)35-54-48(40-28-16-7-17-29-40,41-30-18-8-19-31-41)42-32-20-9-21-33-42/h4-33,36,43-44,50H,34-35H2,1-3H3,(H,49,51)','InChIKey=RCLCCSBHNWZHCK-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(97066,2,0,'35959-86-5','Consistent with Molecular Formula','C46H42N2O3S',702.9094,NULL,'D831ADAA42ACB83B-FICuS-01-87','D831ADAA42ACB83B-FICTS-01-66','D831ADAA42ACB83B-uuuuu-01-36','InChI=1S/C46H42N2O3S/c49-43(48-33-19-32-42(48)44(50)51)41(47-45(35-20-7-1-8-21-35,36-22-9-2-10-23-36)37-24-11-3-12-25-37)34-52-46(38-26-13-4-14-27-38,39-28-15-5-16-29-39)40-30-17-6-18-31-40/h1-18,20-31,41-42,47H,19,32-34H2,(H,50,51)','InChIKey=BLDQRSJYJVHQPA-UHFFFAOYSA-N','O=C(O)C1CCCN1C(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(97067,2,0,'35959-81-0','Consistent with Molecular Formula','C47H44N2O5S',748.935,NULL,'55406555E85DCCA7-FICuS-01-5E','55406555E85DCCA7-FICTS-01-3D','55406555E85DCCA7-uuuuu-01-0D','InChI=1S/C47H44N2O5S/c1-53-43(50)33-41(45(52)54-2)48-44(51)42(49-46(35-21-9-3-10-22-35,36-23-11-4-12-24-36)37-25-13-5-14-26-37)34-55-47(38-27-15-6-16-28-38,39-29-17-7-18-30-39)40-31-19-8-20-32-40/h3-32,41-42,49H,33-34H2,1-2H3,(H,48,51)','InChIKey=VPWTVPSLIDITOX-UHFFFAOYSA-N','COC(=O)CC(NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)OC','1'),
	(97068,2,0,'35959-87-6','Consistent with Molecular Formula','C53H48N2O3S',793.0338,NULL,'613C142090132C05-FICuS-01-12','613C142090132C05-FICTS-01-F1','613C142090132C05-uuuuu-01-C1','InChI=1S/C53H48N2O3S/c56-50(55-38-22-37-49(55)51(57)58-39-41-23-8-1-9-24-41)48(54-52(42-25-10-2-11-26-42,43-27-12-3-13-28-43)44-29-14-4-15-30-44)40-59-53(45-31-16-5-17-32-45,46-33-18-6-19-34-46)47-35-20-7-21-36-47/h1-21,23-36,48-49,54H,22,37-40H2','InChIKey=BEHNBKWCWKCQRR-UHFFFAOYSA-N','O=C(OCc1ccccc1)C1CCCN1C(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(97069,2,0,'35959-78-5','Consistent with Molecular Formula','C47H46N2O3S',718.952,NULL,'E773A0C41BA91C1C-FICuS-01-6A','E773A0C41BA91C1C-FICTS-01-49','E773A0C41BA91C1C-uuuuu-01-19','InChI=1S/C47H46N2O3S/c1-35(2)33-42(45(51)52)48-44(50)43(49-46(36-21-9-3-10-22-36,37-23-11-4-12-24-37)38-25-13-5-14-26-38)34-53-47(39-27-15-6-16-28-39,40-29-17-7-18-30-40)41-31-19-8-20-32-41/h3-32,35,42-43,49H,33-34H2,1-2H3,(H,48,50)(H,51,52)','InChIKey=ZFKMFFGWWFWQDV-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(97070,2,0,'35959-77-4','Consistent with Molecular Formula','C47H46N2O3S',718.952,NULL,'AAC8778FA48A70F8-FICuS-01-83','AAC8778FA48A70F8-FICTS-01-62','AAC8778FA48A70F8-uuuuu-01-32','InChI=1S/C47H46N2O3S/c1-35(2)43(45(51)52-3)48-44(50)42(49-46(36-22-10-4-11-23-36,37-24-12-5-13-25-37)38-26-14-6-15-27-38)34-53-47(39-28-16-7-17-29-39,40-30-18-8-19-31-40)41-32-20-9-21-33-41/h4-33,35,42-43,49H,34H2,1-3H3,(H,48,50)','InChIKey=RFJHGXWOZIXSHT-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1)C(C)C','1'),
	(97071,4,0,NULL,'Consistent with Molecular Formula','C5H8O3',116.1164,NULL,'462EDF933428F439-FICuS-01-55','462EDF933428F439-FICTS-01-34','462EDF933428F439-uuuuu-01-04','InChI=1S/C5H8O3/c6-2-1-3-5(8-3)4(2)7/h2-7H,1H2','InChIKey=DEVQRFGIFOXZTQ-UHFFFAOYSA-N','OC1CC2OC2C1O','1'),
	(97072,4,0,NULL,'Consistent with Molecular Formula','C5H6O2',98.1012,NULL,'9F463E08001BD4C3-FICuS-01-51','9F463E08001BD4C3-FICTS-01-30','9F463E08001BD4C3-uuuuu-01-00','InChI=1S/C5H6O2/c1-2-4(6-2)5-3(1)7-5/h2-5H,1H2','InChIKey=SIWFRAYSJGYECR-UHFFFAOYSA-N','C1C2OC2C2OC12','1'),
	(97073,4,0,'16326-27-5','Consistent with Molecular Formula','C5H7BrO2',179.0131,NULL,'9EB7B4E3DF1A73CE-FICuS-01-9A','9EB7B4E3DF1A73CE-FICTS-01-79','9EB7B4E3DF1A73CE-uuuuu-01-49','InChI=1S/C5H7BrO2/c6-2-1-3-5(8-3)4(2)7/h2-5,7H,1H2','InChIKey=OKBCMWAEJIZITM-UHFFFAOYSA-N','OC1C(Br)CC2OC21','1'),
	(97074,4,0,NULL,'Consistent with Molecular Formula','C5H8Br2O2',259.925,NULL,'11C8513E119D38AB-FICuS-01-4F','11C8513E119D38AB-FICTS-01-2E','11C8513E119D38AB-uuuuu-01-FE','InChI=1S/C5H8Br2O2/c6-2-1-3(7)5(9)4(2)8/h2-5,8-9H,1H2','InChIKey=VYTVQFWKUVXWDJ-UHFFFAOYSA-N','OC1C(Br)CC(Br)C1O','1'),
	(97075,4,0,'26048-12-4','Consistent with Molecular Formula','C8H12Br2O2',299.9896,NULL,'004EAB79FD25CC0D-FICuS-01-7E','004EAB79FD25CC0D-FICTS-01-5D','004EAB79FD25CC0D-uuuuu-01-2D','InChI=1S/C8H12Br2O2/c1-8(2)11-6-4(9)3-5(10)7(6)12-8/h4-7H,3H2,1-2H3','InChIKey=MHVIJJUGIWZJKJ-UHFFFAOYSA-N','CC1(C)OC2C(Br)CC(Br)C2O1','1'),
	(97076,4,0,'18424-68-5','Consistent with Molecular Formula','C6H12O4',148.1584,NULL,'E7D0BD2870782CD5-FICuS-01-6B','E7D0BD2870782CD5-FICTS-01-4A','E7D0BD2870782CD5-uuuuu-01-1A','InChI=1S/C6H12O4/c7-3-1-2-4(8)6(10)5(3)9/h3-10H,1-2H2','InChIKey=WESBWDZFWNIVRV-UHFFFAOYSA-N','OC1CCC(O)C(O)C1O','1'),
	(97077,4,0,'16394-98-2','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'B6B9612C7137E3E3-FICuS-01-58','B6B9612C7137E3E3-FICTS-01-37','B6B9612C7137E3E3-uuuuu-01-07','InChI=1S/C7H12O4/c8-4-2-1-3(6(4)10)7(11)5(2)9/h2-11H,1H2','InChIKey=YPVXKWXMBKRJEB-UHFFFAOYSA-N','OC1C(O)C2CC1C(O)C2O','1'),
	(97078,1,0,'49608-51-7','Consistent with Molecular Formula','C10H9NO3S',223.246,'65/140','9528D58C806470FC-FICuS-01-55','9528D58C806470FC-FICTS-01-34','9528D58C806470FC-uuuuu-01-04','InChI=1S/C10H9NO3S/c12-8-4-2-1-3-6(8)9-11-7(5-15-9)10(13)14/h1-4,7,12H,5H2,(H,13,14)','InChIKey=CECDPVOEINSAQG-UHFFFAOYSA-N','O=C(O)C1CSC(c2ccccc2O)=N1','1'),
	(97079,0,0,'5250-04-4','Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'93493A8D61F1EDE4-FICuS-01-70','93493A8D61F1EDE4-FICTS-01-4F','93B59D685E7C34AA-uuuuu-01-21','InChI=1S/C14H19NO2.ClH/c1-12-2-4-13(5-3-12)14(16)6-7-15-8-10-17-11-9-15;/h2-5H,6-11H2,1H3;1H','InChIKey=PBQICMIYNINOQQ-UHFFFAOYSA-N','Cc1ccc(C(=O)CCN2CCOCC2)cc1.Cl',NULL),
	(97080,0,0,NULL,'Consistent with Molecular Formula','C38H42Cl2N2O7S',741.725,NULL,'B85C33074DA6CFBB-FICuS-01-82','B85C33074DA6CFBB-FICTS-01-61','68043326B0F55C65-uuuuu-01-E6','InChI=1S/C31H35Cl2N2O4.C7H8O3S/c1-36-28-10-7-23(18-29(28)37-2)17-27-26-20-31(39-4)30(38-3)19-24(26)11-14-35(27)21-22-5-8-25(9-6-22)34(15-12-32)16-13-33;1-6-2-4-7(5-3-6)11(8,9)10/h5-11,14,18-20H,12-13,15-17,21H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=WDALOJYPQXCICO-UHFFFAOYSA-M','COc1ccc(Cc2c3cc(OC)c(OC)cc3cc[n+]2Cc2ccc(N(CCCl)CCCl)cc2)cc1OC.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(97081,1,0,'33963-89-2','Consistent with Molecular Formula','C20H20N6O6',440.4146,NULL,'3ABCEAA8A1A8C11F-FICuS-01-95','7A406C3F65684B1B-FICTS-01-36','3ABCEAA8A1A8C11F-uuuuu-01-44','InChI=1S/C20H20N6O6/c21-20-25-16-15(18(30)26-20)23-12(9-22-16)6-3-10-1-4-11(5-2-10)17(29)24-13(19(31)32)7-8-14(27)28/h1-2,4-5,9,13H,3,6-8H2,(H,24,29)(H,27,28)(H,31,32)(H3,21,22,25,26,30)','InChIKey=XEJMVJLULYYMGD-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CCc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2[nH]1','1'),
	(97082,1,0,'29769-52-6','Consistent with Molecular Formula','C18H18N8O6',442.3902,NULL,'425E7B91FC4A4108-FICuS-01-55','FA9CCB76B60D7DF7-FICTS-01-7F','425E7B91FC4A4108-uuuuu-01-04','InChI=1S/C18H18N8O6/c19-18-25-14-13(16(30)26-18)23-9(7-22-14)6-20-8-1-2-10(21-5-8)15(29)24-11(17(31)32)3-4-12(27)28/h1-2,5,7,11,20H,3-4,6H2,(H,24,29)(H,27,28)(H,31,32)(H3,19,22,25,26,30)','InChIKey=AHNWADRPHREGMI-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)nc3)cnc2[nH]1','1'),
	(97083,0,0,'30768-50-4','Consistent with Molecular Formula','C20H24N6O4',412.4474,NULL,'84FB40950DB318F8-FICuS-01-5D','84FB40950DB318F8-FICTS-01-3C','84FB40950DB318F8-uuuuu-01-0C','InChI=1S/C20H24N6O4/c1-4-30-20(28)25-16-9-15-17(18(21)24-16)23-13(10-22-15)11-26(2)14-7-5-12(6-8-14)19(27)29-3/h5-9,22H,4,10-11H2,1-3H3,(H3,21,24,25,28)','InChIKey=XBHLDPLKLQVISW-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)N=C(CN(C)c1ccc(C(=O)OC)cc1)CN2',NULL),
	(97084,0,0,'23853-08-9','Consistent with Molecular Formula','C16H17N7O2',339.356,NULL,'232602C755EBB988-FICuS-01-4C','232602C755EBB988-FICTS-01-2B','232602C755EBB988-uuuuu-01-FB','InChI=1S/C16H17N7O2/c1-2-25-15(24)9-3-5-10(6-4-9)19-7-11-8-20-14-12(21-11)13(17)22-16(18)23-14/h3-6,8,19H,2,7H2,1H3,(H4,17,18,20,22,23)','InChIKey=SSAWFAVABXUGJA-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2cnc3nc(N)nc(N)c3n2)cc1',NULL),
	(97085,2,0,'33082-84-7','Consistent with Molecular Formula','C12H23ClN2O',246.7795,NULL,'7D1414EE58B5D991-FICuS-01-61','7D1414EE58B5D991-FICTS-01-40','7D1414EE58B5D991-uuuuu-01-10','InChI=1S/C12H23ClN2O/c1-9(2)10-3-5-11(6-4-10)15-12(16)14-8-7-13/h9-11H,3-8H2,1-2H3,(H2,14,15,16)','InChIKey=RPLGVVBDAOITKF-UHFFFAOYSA-N','CC(C)C1CCC(NC(=O)NCCCl)CC1','1'),
	(97086,0,0,'33022-04-7','Consistent with Molecular Formula','C7H12ClN3O2S2',269.7637,'Urea, 1-(2-chloroethyl)-3-(m-dithian-5-yl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-1,3-dithian-5-yl-N-nitroso-','BFCB7334EAF0569E-FICuS-01-8A','BFCB7334EAF0569E-FICTS-01-69','BFCB7334EAF0569E-uuuuu-01-39','InChI=1S/C7H12ClN3O2S2/c8-1-2-11(10-13)7(12)9-6-3-14-5-15-4-6/h6H,1-5H2,(H,9,12)','InChIKey=LONJSZKHAGAXPS-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1CSCSC1',NULL),
	(97087,0,0,'4443-09-8','Consistent with Molecular Formula','C15H10O5',270.241,NULL,'AD09ED2058BB3F0B-FICuS-01-7C','AD09ED2058BB3F0B-FICTS-01-5B','AD09ED2058BB3F0B-uuuuu-01-2B','InChI=1S/C15H10O5/c16-9-6-11(18)14(19)15-13(9)10(17)7-12(20-15)8-4-2-1-3-5-8/h1-7,16,18-19H','InChIKey=ZFKKRRMUPBBYRS-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2c(O)c(O)cc(O)c12',NULL),
	(97088,0,0,'4712-12-3','Consistent with Molecular Formula','C17H14O6',314.294,'Kampferol-3,4\'-dimethyl ether\n5,7-Dihydroxy-3\',4\'-dimethoxyflavone\n4H-1-Benzopyran-4-one, 2-(3,4-dimethoxyphenyl)-5,7-dihydroxy-\nFlavone, 5,7-dihydroxy-3\',4\'-dimethoxy-','68CBE5B1CB2EF49B-FICuS-01-98','68CBE5B1CB2EF49B-FICTS-01-77','68CBE5B1CB2EF49B-uuuuu-01-47','InChI=1S/C17H14O6/c1-21-13-4-3-9(5-15(13)22-2)14-8-12(20)17-11(19)6-10(18)7-16(17)23-14/h3-8,18-19H,1-2H3','InChIKey=AOLOMULCAJQEIG-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)cc(O)cc3o2)cc1OC',NULL),
	(97089,0,0,NULL,'Consistent with Molecular Formula','C21H16O4',332.355,NULL,'BA9A45D5851BB0CE-FICuS-01-80','BA9A45D5851BB0CE-FICTS-01-5F','BA9A45D5851BB0CE-uuuuu-01-2F','InChI=1S/C21H16O4/c1-23-17-9-8-14(11-19(17)24-2)16-12-25-18-10-7-13-5-3-4-6-15(13)20(18)21(16)22/h3-12H,1-2H3','InChIKey=UZROFMZTLFDZLH-UHFFFAOYSA-N','COc1ccc(-c2coc3ccc4ccccc4c3c2=O)cc1OC',NULL),
	(97090,4,0,NULL,'Consistent with Molecular Formula','C11H24ClNO2',237.7691,NULL,'A632A48BC2B5F6DD-FICuS-01-82','A632A48BC2B5F6DD-FICTS-01-61','A6CE036EFD382F93-uuuuu-01-2C','InChI=1S/C11H23NO2.ClH/c1-8(13)6-10-4-3-5-11(12-10)7-9(2)14;/h8-14H,3-7H2,1-2H3;1H','InChIKey=YVVFXIKREPJRHK-UHFFFAOYSA-N','CC(O)CC1CCCC(CC(C)O)N1.Cl','1'),
	(97091,5,0,'99-17-2','Consistent with Molecular Formula','C20H22O8',390.389,'Populine\nSalicin, 6-benzoate\nSalicin, 6\'-benzoate\n.beta.-D-Glucopyranoside, 2-(hydroxymethyl)phenyl, 6-benzoate\nPopulin','A2C8388CB17F6296-FICuS-01-62','A2C8388CB17F6296-FICTS-01-41','A2C8388CB17F6296-uuuuu-01-11','InChI=1S/C20H22O8/c21-10-13-8-4-5-9-14(13)27-20-18(24)17(23)16(22)15(28-20)11-26-19(25)12-6-2-1-3-7-12/h1-9,15-18,20-24H,10-11H2','InChIKey=HHSKNLJWHGXWPK-UHFFFAOYSA-N','O=C(OCC1OC(Oc2ccccc2CO)C(O)C(O)C1O)c1ccccc1','1'),
	(97092,0,1,'80180-25-2','Consistent with Molecular Formula','C14H16ClN3O',277.7529,NULL,'B642A889B80B25DF-FICuS-01-6C','8893054D8382A88F-FICTS-01-2B','B6BE0F6C8786FC91-uuuuu-01-34','InChI=1S/C14H15N3O.ClH/c18-14(7-6-12-4-2-1-3-5-12)16-9-8-13-10-15-11-17-13;/h1-7,10-11H,8-9H2,(H,15,17)(H,16,18);1H','InChIKey=UXBTVORDABUOGI-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccccc1)NCCc1c[nH]cn1','1'),
	(97093,4,0,'5490-13-1','Consistent with Molecular Formula','C8H12BrNO2',234.0923,'Scopinium bromide','66F865E98EAAB4EF-FICuS-01-9A','66F865E98EAAB4EF-FICTS-01-79','ABB54F80DC26EEBA-uuuuu-01-4E','InChI=1S/C8H12NO2.BrH/c1-9-5-2-4(11-9)3-6(9)8-7(5)10-8;/h4-8H,2-3H2,1H3;1H/q+1;/p-1','InChIKey=AKCUGWKRXLYXGO-UHFFFAOYSA-M','C[N+]12OC3CC1C1OC1C2C3.[Br-]','1'),
	(97094,0,1,'27388-40-5','Consistent with Molecular Formula','C26H23Cl2N3O2',480.3926,NULL,'8A8462612FEA9979-FICuS-01-5B','8A8462612FEA9979-FICTS-01-3A','8A8462612FEA9979-uuuuu-01-0A','InChI=1S/C26H23Cl2N3O2/c27-19-10-8-17(16-20(19)28)9-11-22-24-23(18-6-2-3-7-21(18)29-22)25(32)31(26(24)33)15-14-30-12-4-1-5-13-30/h2-3,6-11,16H,1,4-5,12-15H2','InChIKey=FMEXYMLLUKMJGC-UHFFFAOYSA-N','O=C1c2c(/C=C/c3ccc(Cl)c(Cl)c3)nc3ccccc3c2C(=O)N1CCN1CCCCC1','1'),
	(97095,0,0,'25121-97-5','Consistent with Molecular Formula','C16H11NS',249.3296,'11-Demethylthiaellipticine\nThiaellipticine, 11-demethyl-','4FACDE1933BBC397-FICuS-01-88','4FACDE1933BBC397-FICTS-01-67','4FACDE1933BBC397-uuuuu-01-37','InChI=1S/C16H11NS/c1-10-12-6-7-17-9-11(12)8-14-13-4-2-3-5-15(13)18-16(10)14/h2-9H,1H3','InChIKey=YBTYYXCFMWRYMK-UHFFFAOYSA-N','Cc1c2ccncc2cc2c1sc1ccccc12',NULL),
	(97096,2,0,'19694-88-3','Consistent with Molecular Formula','C5H8O5',148.1152,'D-threo-Pentosulose','C2FF2CFD08571F46-FICuS-01-7C','97C657EE9C3B773F-FICTS-01-5D','C2FF2CFD08571F46-uuuuu-01-2B','InChI=1S/C5H8O5/c6-1-3(8)5(10)4(9)2-7/h1,4-5,7,9-10H,2H2','InChIKey=VDSAQEDKJUSZPS-UHFFFAOYSA-N','O=CC(=O)C(O)C(O)CO','1'),
	(97097,4,0,'59615-06-4','Consistent with Molecular Formula','C8H9Br2NO2',310.9726,NULL,'15AFFCF587111FFA-FICuS-01-87','D6776288040F51C4-FICTS-01-1D','15AFFCF587111FFA-uuuuu-01-36','InChI=1S/C8H9Br2NO2/c9-5-1-3-4(2-6(5)10)8(13)11-7(3)12/h3-6H,1-2H2,(H,11,12,13)','InChIKey=UBQKDQAIOTYQCR-UHFFFAOYSA-N','O=C1NC(=O)C2CC(Br)C(Br)CC12','1'),
	(97098,4,0,NULL,'Consistent with Molecular Formula','C8H10INO3',295.0764,NULL,'94963E1E5570F995-FICuS-01-4F','94963E1E5570F995-FICTS-01-2E','94963E1E5570F995-uuuuu-01-FE','InChI=1S/C8H10INO3/c9-5-1-3(7(10)11)4-2-6(5)13-8(4)12/h3-6H,1-2H2,(H2,10,11)','InChIKey=ZKESUOLCYWKBII-UHFFFAOYSA-N','NC(=O)C1CC(I)C2CC1C(=O)O2','1'),
	(97099,2,0,'90643-60-0','Consistent with Molecular Formula','C9H13NO3',183.2066,NULL,'25315875C71F3A56-FICuS-01-3B','25315875C71F3A56-FICTS-01-1A','25315875C71F3A56-uuuuu-01-EA','InChI=1S/C9H13NO3/c1-13-9(12)7-5-3-2-4-6(7)8(10)11/h2-3,6-7H,4-5H2,1H3,(H2,10,11)','InChIKey=CMUBITTUFFZESP-UHFFFAOYSA-N','COC(=O)C1CC=CCC1C(N)=O','1'),
	(97100,4,0,'48133-18-2','Consistent with Molecular Formula','C8H9IO4',296.0612,NULL,'44FE68B5F93EB7E9-FICuS-01-8D','44FE68B5F93EB7E9-FICTS-01-6C','44FE68B5F93EB7E9-uuuuu-01-3C','InChI=1S/C8H9IO4/c9-5-1-3(7(10)11)4-2-6(5)13-8(4)12/h3-6H,1-2H2,(H,10,11)','InChIKey=KCKXBXSJLWDSNV-UHFFFAOYSA-N','O=C(O)C1CC(I)C2CC1C(=O)O2','1'),
	(97101,2,0,'2744-15-2','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'CE26381FF293EFFD-FICuS-01-92','CE26381FF293EFFD-FICTS-01-71','CE26381FF293EFFD-uuuuu-01-41','InChI=1S/C9H10O3/c10-8-5-6-3-1-2-4-7(6)9(11)12-8/h1-2,6-7H,3-5H2','InChIKey=QSAUKIGQRHSAQI-UHFFFAOYSA-N','O=C1CC2CC=CCC2C(=O)O1','1'),
	(97102,2,0,'16189-38-1','Consistent with Molecular Formula','C9H14O',138.209,NULL,'7080B0870298A79C-FICuS-01-3E','7080B0870298A79C-FICTS-01-1D','7080B0870298A79C-uuuuu-01-ED','InChI=1S/C9H14O/c1-2-5-9-7-3-6-8(9,4-1)10-9/h1-7H2','InChIKey=ZZKRNOXWEJZPPC-UHFFFAOYSA-N','C1CCC23CCCC2(C1)O3','1'),
	(97103,2,0,'4157-01-1','Consistent with Molecular Formula','C5H8O2',100.117,NULL,'BA1E67E6C2E92431-FICuS-01-65','BA1E67E6C2E92431-FICTS-01-44','BA1E67E6C2E92431-uuuuu-01-14','InChI=1S/C5H8O2/c6-4-1-2-5(7)3-4/h1-2,4-7H,3H2','InChIKey=IGRLIBJHDBWKNA-UHFFFAOYSA-N','OC1C=CC(O)C1','1'),
	(97104,2,0,'20557-45-3','Consistent with Molecular Formula','C6H12O2',116.1596,'1,2-Cyclopentanediol, 1-methyl-, trans-\n1,2-Cyclopentanediol, 1-methyl-, trans-','2754EBDDF9FBBA7E-FICuS-01-AE','2754EBDDF9FBBA7E-FICTS-01-8D','2754EBDDF9FBBA7E-uuuuu-01-5D','InChI=1S/C6H12O2/c1-6(8)4-2-3-5(6)7/h5,7-8H,2-4H2,1H3','InChIKey=CVZBNRSGTBIHPO-UHFFFAOYSA-N','CC1(O)CCCC1O','1'),
	(97105,2,0,'13351-28-5','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'39598F114A288277-FICuS-01-38','39598F114A288277-FICTS-01-17','39598F114A288277-uuuuu-01-E7','InChI=1S/C17H16O/c18-15-11-16(13-7-3-1-4-8-13)17(12-15)14-9-5-2-6-10-14/h1-10,16-17H,11-12H2','InChIKey=HHRAKSMWUCTDPI-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C(c2ccccc2)C1','1'),
	(97106,1,0,'2628-87-7','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'C7E5B54D917EBBFD-FICuS-01-9E','C7E5B54D917EBBFD-FICTS-01-7D','C7E5B54D917EBBFD-uuuuu-01-4D','InChI=1S/C11H12O4/c12-10(13)7-6-9(11(14)15)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,12,13)(H,14,15)','InChIKey=GOEBEEJCYYXSFT-UHFFFAOYSA-N','O=C(O)CCC(C(=O)O)c1ccccc1','1'),
	(97107,2,0,NULL,'Consistent with Molecular Formula','C22H23NO7S',445.4862,NULL,'A55E135B6C801FE6-FICuS-01-65','A55E135B6C801FE6-FICTS-01-44','A55E135B6C801FE6-uuuuu-01-14','InChI=1S/C22H23NO7S/c1-16-6-12-21(13-7-16)31(27,28)30-15-19-5-3-2-4-18(19)14-29-22(24)17-8-10-20(11-9-17)23(25)26/h2-3,6-13,18-19H,4-5,14-15H2,1H3','InChIKey=FWXAZVOMICLQBJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2CC=CCC2COC(=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(97108,5,0,NULL,'Consistent with Molecular Formula','C11H13IO6',368.1246,NULL,'8498C518FF5FBC05-FICuS-01-76','8498C518FF5FBC05-FICTS-01-55','8498C518FF5FBC05-uuuuu-01-25','InChI=1S/C11H13IO6/c1-16-9(13)4-3-5(12)8-7(10(14)17-2)6(4)11(15)18-8/h4-8H,3H2,1-2H3','InChIKey=PUKKBIVKQRGBML-UHFFFAOYSA-N','COC(=O)C1CC(I)C2OC(=O)C1C2C(=O)OC','1'),
	(97109,3,0,'4717-53-7','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'4CAE33C4FC13BCB7-FICuS-01-8C','4CAE33C4FC13BCB7-FICTS-01-6B','4CAE33C4FC13BCB7-uuuuu-01-3B','InChI=1S/C9H10O4/c10-8(11)6-3-1-2-5-4-13-9(12)7(5)6/h1-2,5-7H,3-4H2,(H,10,11)','InChIKey=OHHBJKDDGFPHQB-UHFFFAOYSA-N','O=C(O)C1CC=CC2COC(=O)C21','1'),
	(97110,3,0,NULL,'Consistent with Molecular Formula','C11H14O6',242.228,NULL,'32FE2EA51871454A-FICuS-01-53','32FE2EA51871454A-FICTS-01-32','32FE2EA51871454A-uuuuu-01-02','InChI=1S/C11H14O6/c1-16-10(14)6-4-3-5-7(11(15)17-2)8(6)9(12)13/h3-4,6-8H,5H2,1-2H3,(H,12,13)','InChIKey=MWKWEIZXKQKCIT-UHFFFAOYSA-N','COC(=O)C1C=CCC(C(=O)OC)C1C(=O)O','1'),
	(97111,4,0,NULL,'No Comparision - Unparameterized Atom - Os(a4) connected atoms =[ O O O O ]','C12H15?NO4Os',427.4548,NULL,'888D753F468328A7-FICuS-01-4F','888D753F468328A7-FICTS-01-2E','888D753F468328A7-uuuuu-01-FE','InChI=1S/C7H10O2.C5H5N.2O.Os/c8-6-4-1-2-5(3-4)7(6)9;1-2-4-6-5-3-1;;;/h4-7H,1-3H2;1-5H;;;/q-2;;;;+2','InChIKey=FDGNOFNYTDAKKX-UHFFFAOYSA-N','*.O=[Os]1(=O)OC2C3CCC(C3)C2O1.c1ccncc1','1'),
	(97112,10,1,NULL,'No Comparision - Unparameterized Atom - Os(a41) connected atoms =[ O O O O ]','C35H51NO6Os',771.991,NULL,'DF5E7BA1773CE113-FICuS-01-74','DF5E7BA1773CE113-FICTS-01-53','59B13DA6C459C8EF-uuuuu-01-30','InChI=1S/C30H46O4.C5H5N.2O.Os/c1-18(2)19(3)8-9-20(4)24-10-11-25-23-16-27(32)30(33)17-22(34-21(5)31)12-15-29(30,7)26(23)13-14-28(24,25)6;1-2-4-6-5-3-1;;;/h8-9,16,18-20,22,24-27H,10-15,17H2,1-7H3;1-5H;;;/q-2;;;;+2/b9-8-;;;;/t19?,20?,22-,24+,25?,26?,27?,28+,','InChIKey=ITWJRIYMQOIZBP-BKGOUDMESA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(CCC4C(C)/C=C\\C(C)C(C)C)C3=CC3O[Os](=O)(=O)OC32C1.c1ccncc1','1'),
	(97113,0,0,'32367-47-8','Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'A308BAFA2BDF7E09-FICuS-01-90','A308BAFA2BDF7E09-FICTS-01-6F','A308BAFA2BDF7E09-uuuuu-01-3F','InChI=1S/C17H18N2O4/c20-15-9-17(22-7-8-23-17)10-16(21)19(15)6-5-12-11-18-14-4-2-1-3-13(12)14/h1-4,11,18H,5-10H2','InChIKey=GIAWKDRJTOBMHX-UHFFFAOYSA-N','O=C1CC2(CC(=O)N1CCc1c[nH]c3ccccc13)OCCO2',NULL),
	(97114,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,'Indole-3-glycolamide','DB16EFA7C57DA246-FICuS-01-87','DB16EFA7C57DA246-FICTS-01-66','DB16EFA7C57DA246-uuuuu-01-36','InChI=1S/C10H10N2O2/c11-10(14)9(13)7-5-12-8-4-2-1-3-6(7)8/h1-5,9,12-13H,(H2,11,14)','InChIKey=ZUIWKPOKYDLMIX-UHFFFAOYSA-N','NC(=O)C(O)c1c[nH]c2ccccc12','1'),
	(97115,0,0,'22980-09-2','Consistent with Molecular Formula','C10H6ClNO2',207.6159,'Indole-3-glyoxyloyl chloride','C2AFDCC3D90C48F8-FICuS-01-9A','C2AFDCC3D90C48F8-FICTS-01-79','C2AFDCC3D90C48F8-uuuuu-01-49','InChI=1S/C10H6ClNO2/c11-10(14)9(13)7-5-12-8-4-2-1-3-6(7)8/h1-5,12H','InChIKey=FPEGGKCNMYDNMW-UHFFFAOYSA-N','O=C(Cl)C(=O)c1c[nH]c2ccccc12',NULL),
	(97116,0,0,NULL,'Consistent with Molecular Formula','C15H17NO7',323.3018,NULL,'0D8CB8357519A1E2-FICuS-01-57','0D8CB8357519A1E2-FICTS-01-36','0D8CB8357519A1E2-uuuuu-01-06','InChI=1S/C15H17NO7/c17-8-1-6-15(22-10-11-23-15)7-9-21-14(18)12-2-4-13(5-3-12)16(19)20/h2-5,8H,1,6-7,9-11H2','InChIKey=XSKLSYMOCPQNLY-UHFFFAOYSA-N','O=CCCC1(CCOC(=O)c2ccc([N+](=O)[O-])cc2)OCCO1',NULL),
	(97117,0,1,'32296-86-9','Consistent with Molecular Formula','C15H18N4O8',382.3292,NULL,'608D9890C2EACF4D-FICuS-01-7F','608D9890C2EACF4D-FICTS-01-5E','608D9890C2EACF4D-uuuuu-01-2E','InChI=1S/C15H18N4O8/c1-2-25-14(20)10-15(26-7-8-27-15)5-6-16-17-12-4-3-11(18(21)22)9-13(12)19(23)24/h3-4,6,9,17H,2,5,7-8,10H2,1H3','InChIKey=MEUXSMDFNGBWNJ-UHFFFAOYSA-N','CCOC(=O)CC1(C/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])OCCO1','1'),
	(97118,0,0,'32296-98-3','Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'4412D7B7BF53BB86-FICuS-01-68','4412D7B7BF53BB86-FICTS-01-47','4412D7B7BF53BB86-uuuuu-01-17','InChI=1S/C17H20N2O5/c20-15(9-17(10-16(21)22)23-7-8-24-17)18-6-5-12-11-19-14-4-2-1-3-13(12)14/h1-4,11,19H,5-10H2,(H,18,20)(H,21,22)','InChIKey=RSDNDBWIGNKNFC-UHFFFAOYSA-N','O=C(O)CC1(CC(=O)NCCc2c[nH]c3ccccc23)OCCO1',NULL),
	(97119,0,0,NULL,'Consistent with Molecular Formula','C8H12?NaO6',227.169,NULL,'FBB0D6FA25E2A17D-FICuS-01-8D','FBB0D6FA25E2A17D-FICTS-01-6C','FBB0D6FA25E2A17D-uuuuu-01-3C','InChI=1S/C8H12O6.Na/c9-6(10)3-5(4-7(11)12)8-13-1-2-14-8;/h5,8H,1-4H2,(H,9,10)(H,11,12);/q;+1','InChIKey=QLZMLWMWAPXSGI-UHFFFAOYSA-N','*.O=C(O)CC(CC(=O)O)C1OCCO1.[Na+]',NULL),
	(97120,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O10',460.3964,NULL,'E9539836698F5657-FICuS-01-4B','E9539836698F5657-FICTS-01-2A','E9539836698F5657-uuuuu-01-FA','InChI=1S/C21H20N2O10/c24-19(15-1-5-17(6-2-15)22(26)27)30-11-9-21(32-13-14-33-21)10-12-31-20(25)16-3-7-18(8-4-16)23(28)29/h1-8H,9-14H2','InChIKey=MZONCMIRRZEVDE-UHFFFAOYSA-N','O=C(OCCC1(CCOC(=O)c2ccc([N+](=O)[O-])cc2)OCCO1)c1ccc([N+](=O)[O-])cc1',NULL),
	(97121,3,0,NULL,'Consistent with Molecular Formula','C25H29N3O6',467.5206,NULL,'391CED72696B031D-FICuS-01-58','391CED72696B031D-FICTS-01-37','391CED72696B031D-uuuuu-01-07','InChI=1S/C25H29N3O6/c29-12-10-25(33-13-14-34-25)16-22-23-19(15-18-3-1-2-4-21(18)26-23)9-11-27(22)24(30)17-5-7-20(8-6-17)28(31)32/h1-8,19,22-23,26,29H,9-16H2','InChIKey=XTSWFORNZULMNA-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)N1CCC2Cc3ccccc3NC2C1CC1(CCO)OCCO1','1'),
	(97122,0,0,NULL,'Consistent with Molecular Formula','C15H20ClNO3',297.7809,NULL,'BABCA86698F9109C-FICuS-01-81','BABCA86698F9109C-FICTS-01-60','BA400F83A774C9D2-uuuuu-01-13','InChI=1S/C15H19NO3.ClH/c17-14-18-11-8-15(19-14)6-9-16(10-7-15)12-13-4-2-1-3-5-13;/h1-5H,6-12H2;1H','InChIKey=SRYYUJVTLYWKDX-UHFFFAOYSA-N','Cl.O=C1OCCC2(CCN(Cc3ccccc3)CC2)O1',NULL),
	(97123,0,0,'15897-08-2','Consistent with Molecular Formula','C11H20ClNO2',233.7375,NULL,'7E7BDF6873178791-FICuS-01-5F','7E7BDF6873178791-FICTS-01-3E','7E87788D4C9A5EDF-uuuuu-01-41','InChI=1S/C11H19NO2.ClH/c1-4-5-11(14-10(2)13)6-8-12(3)9-7-11;/h4H,1,5-9H2,2-3H3;1H','InChIKey=NQBGAMMMDCGUDE-UHFFFAOYSA-N','C=CCC1(OC(C)=O)CCN(C)CC1.Cl',NULL),
	(97124,0,0,NULL,'Consistent with Molecular Formula','C10H20BrNO',250.1781,NULL,'7AA3B87DF9EF80F3-FICuS-01-93','7AA3B87DF9EF80F3-FICTS-01-72','B7EE9214AB63DAA6-uuuuu-01-31','InChI=1S/C10H20NO.BrH/c1-4-5-10(12)6-8-11(2,3)9-7-10;/h4,12H,1,5-9H2,2-3H3;1H/q+1;/p-1','InChIKey=NXRSCRDPKOTKOC-UHFFFAOYSA-M','C=CCC1(O)CC[N+](C)(C)CC1.[Br-]',NULL),
	(97125,0,0,NULL,'Consistent with Molecular Formula','C14H18ClNO2',267.7547,NULL,'0E4C838D22F326D8-FICuS-01-5B','0E4C838D22F326D8-FICTS-01-3A','0EB024681D7EFF96-uuuuu-01-1D','InChI=1S/C14H17NO2.ClH/c16-13(12-4-2-1-3-5-12)17-14-6-9-15(10-7-14)11-8-14;/h1-5H,6-11H2;1H','InChIKey=SOGQQTCOXVHWCD-UHFFFAOYSA-N','Cl.O=C(OC12CCN(CC1)CC2)c1ccccc1',NULL),
	(97126,2,0,NULL,'Consistent with Molecular Formula','C15H24BrNO2',330.2641,NULL,'77A1B60D25CCAC05-FICuS-01-69','77A1B60D25CCAC05-FICTS-01-48','BAEC9C647740F650-uuuuu-01-1A','InChI=1S/C15H24NO2.BrH/c1-16(13-14-5-3-2-4-6-14)10-7-15(18,8-11-16)9-12-17;/h2-6,17-18H,7-13H2,1H3;1H/q+1;/p-1','InChIKey=QSSSWIKQPPCVER-UHFFFAOYSA-M','C[N+]1(Cc2ccccc2)CCC(O)(CCO)CC1.[Br-]','1'),
	(97127,2,0,NULL,'Consistent with Molecular Formula','C19H17NO6',355.3464,NULL,'667496103F41762F-FICuS-01-31','667496103F41762F-FICTS-01-10','667496103F41762F-uuuuu-01-E0','InChI=1S/C19H17NO6/c21-18(13-5-2-1-3-6-13)25-16-7-4-8-17(16)26-19(22)14-9-11-15(12-10-14)20(23)24/h1-3,5-6,9-12,16-17H,4,7-8H2','InChIKey=XBACMRRDBWKSLE-UHFFFAOYSA-N','O=C(OC1CCCC1OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(97128,0,0,NULL,'Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'A64888E7A97F8DB3-FICuS-01-7E','A64888E7A97F8DB3-FICTS-01-5D','A64888E7A97F8DB3-uuuuu-01-2D','InChI=1S/C17H20O2/c1-16(2,18)13-17(19,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,18-19H,13H2,1-2H3','InChIKey=ZOCMPSUOPMEBGQ-UHFFFAOYSA-N','CC(C)(O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(97129,2,0,'37844-68-1','Consistent with Molecular Formula','C14H15NO6',293.2756,NULL,'B2693DC155B76CBE-FICuS-01-78','B2693DC155B76CBE-FICTS-01-57','B2693DC155B76CBE-uuuuu-01-27','InChI=1S/C14H15NO6/c1-9(16)20-12-3-2-4-13(12)21-14(17)10-5-7-11(8-6-10)15(18)19/h5-8,12-13H,2-4H2,1H3','InChIKey=JKDSBXDOQZTOFP-UHFFFAOYSA-N','CC(=O)OC1CCCC1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(97130,2,0,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'0AB91F425291A84C-FICuS-01-51','0AB91F425291A84C-FICTS-01-30','0AB91F425291A84C-uuuuu-01-00','InChI=1S/C19H18O4/c20-18(14-8-3-1-4-9-14)22-16-12-7-13-17(16)23-19(21)15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13H2','InChIKey=RVLSTMZYTRSDJL-UHFFFAOYSA-N','O=C(OC1CCCC1OC(=O)c1ccccc1)c1ccccc1','1'),
	(97131,2,0,NULL,'Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'0F0A60D9812EFE87-FICuS-01-6B','0F0A60D9812EFE87-FICTS-01-4A','0F0A60D9812EFE87-uuuuu-01-1A','InChI=1S/C19H14O3/c20-17-14-10-4-8-12-9-5-11-15(16(12)14)18(17)22-19(21)13-6-2-1-3-7-13/h1-11,17-18,20H','InChIKey=XLGWYZRUVUWDAY-UHFFFAOYSA-N','O=C(OC1c2cccc3cccc(c23)C1O)c1ccccc1','1'),
	(97132,2,0,'91146-24-6','Consistent with Molecular Formula','C19H16N2O8',400.344,NULL,'7CE525D0CB6835DA-FICuS-01-76','7CE525D0CB6835DA-FICTS-01-55','7CE525D0CB6835DA-uuuuu-01-25','InChI=1S/C19H16N2O8/c22-18(12-4-8-14(9-5-12)20(24)25)28-16-2-1-3-17(16)29-19(23)13-6-10-15(11-7-13)21(26)27/h4-11,16-17H,1-3H2','InChIKey=WKLGTEJICMXJTJ-UHFFFAOYSA-N','O=C(OC1CCCC1OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(97133,2,0,'34267-03-3','Consistent with Molecular Formula','C19H16N2O8',400.344,NULL,'7CE525D0CB6835DA-FICuS-01-76','7CE525D0CB6835DA-FICTS-01-55','7CE525D0CB6835DA-uuuuu-01-25','InChI=1S/C19H16N2O8/c22-18(12-4-8-14(9-5-12)20(24)25)28-16-2-1-3-17(16)29-19(23)13-6-10-15(11-7-13)21(26)27/h4-11,16-17H,1-3H2','InChIKey=WKLGTEJICMXJTJ-UHFFFAOYSA-N','O=C(OC1CCCC1OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(97134,8,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H48O in C28H46O2','C28H48?O2',416.686,NULL,'2C630F615EADBB5A-FICuS-01-7B','2C630F615EADBB5A-FICTS-01-5A','AD7D548B49D35C7B-uuuuu-01-2E','InChI=1S/C28H48O.O/c1-19(2)7-6-8-20(3)24-13-14-25-23-12-11-22-10-9-21(18-29)17-28(22,5)26(23)15-16-27(24,25)4;/h18-20,22-26,29H,6-17H2,1-5H3;/b21-18+;','InChIKey=DIFCTTHEKLBDBC-GOSREXKOSA-N','*=O.CC(C)CCCC(C)C1CCC2C3CCC4CC/C(=C\\O)CC4(C)C3CCC12C','1'),
	(97135,9,0,'14956-20-8','Consistent with Molecular Formula','C29H47BrO3',523.5925,'Cholestan-6-one, 3-(acetyloxy)-5-bromo-, (3.beta.,5.alpha.)-','211AB6E76C3D6C0B-FICuS-01-6B','211AB6E76C3D6C0B-FICTS-01-4A','211AB6E76C3D6C0B-uuuuu-01-1A','InChI=1S/C29H47BrO3/c1-18(2)8-7-9-19(3)23-10-11-24-22-16-26(32)29(30)17-21(33-20(4)31)12-15-28(29,6)25(22)13-14-27(23,24)5/h18-19,21-25H,7-17H2,1-6H3','InChIKey=YSMYGJURSXWFES-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3CC(=O)C2(Br)C1','1'),
	(97136,8,0,'82048-76-8','Consistent with Molecular Formula','C27H45NO3',431.6574,NULL,'BB797E571524F2F4-FICuS-01-61','BB797E571524F2F4-FICTS-01-40','BB797E571524F2F4-uuuuu-01-10','InChI=1S/C27H45NO3/c1-17(2)7-6-8-18(3)21-9-10-22-20-16-25(28(30)31)24-15-19(29)11-13-27(24,5)23(20)12-14-26(21,22)4/h17-23,29H,6-16H2,1-5H3','InChIKey=PGRKJDDEUNIWAZ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC([N+](=O)[O-])=C4CC(O)CCC4(C)C3CCC12C','1'),
	(97137,0,0,'4705-01-5','Consistent with Molecular Formula','C27H24O2',380.4854,NULL,'153247154D030D06-FICuS-01-18','153247154D030D06-FICTS-01-F7','153247154D030D06-uuuuu-01-C7','InChI=1S/C27H24O2/c28-26(22-13-5-1-6-14-22,23-15-7-2-8-16-23)21-27(29,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20,28-29H,21H2','InChIKey=JLBZDCQRGPQKNB-UHFFFAOYSA-N','OC(CC(O)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(97138,3,0,'55057-87-9','Consistent with Molecular Formula','C10H15BrO',231.1319,'3-Bromo-d-camphor\nBicyclo[2.2.1]heptan-2-one, 3-bromo-1,7,7-trimethyl-, (1R)-','62A721C951B963A7-FICuS-01-48','62A721C951B963A7-FICTS-01-27','4147FE347EAB3609-uuuuu-01-09','InChI=1S/C10H15BrO/c1-9(2)6-4-5-10(9,3)8(12)7(6)11/h6-7H,4-5H2,1-3H3/t6?,7?,10-/m0/s1','InChIKey=NJQADTYRAYFBJN-QIMWKCOFSA-N','CC12CCC(C(Br)C1=O)C2(C)C','1'),
	(97139,3,0,'4705-04-8','Consistent with Molecular Formula','C9H8O5',196.1592,NULL,'8F6E5CE468EDD968-FICuS-01-93','0492FB8DB6ED5042-FICTS-01-45','8F6E5CE468EDD968-uuuuu-01-42','InChI=1S/C9H8O5/c10-7(11)4-2-1-3-5-6(4)9(13)14-8(5)12/h1-2,4-6H,3H2,(H,10,11)','InChIKey=ISYKSLPFCNDXPC-UHFFFAOYSA-N','O=C(O)C1C=CCC2C(=O)OC(=O)C12','1'),
	(97140,2,0,'40650-74-6','Consistent with Molecular Formula','C23H22O2',330.4256,NULL,'822038BE1068449A-FICuS-01-36','822038BE1068449A-FICTS-01-15','822038BE1068449A-uuuuu-01-E5','InChI=1S/C23H22O2/c1-21(2)22(24,17-11-5-3-6-12-17)19-15-9-10-16-20(19)23(21,25)18-13-7-4-8-14-18/h3-16,24-25H,1-2H3','InChIKey=ZZGWWDVOZSOEGE-UHFFFAOYSA-N','CC1(C)C(O)(c2ccccc2)c2ccccc2C1(O)c1ccccc1','1'),
	(97141,0,0,'2008-76-6','Consistent with Molecular Formula','C12H6Br2O',325.9868,NULL,'88B56AFCD7C9DEC8-FICuS-01-A9','88B56AFCD7C9DEC8-FICTS-01-88','88B56AFCD7C9DEC8-uuuuu-01-58','InChI=1S/C12H6Br2O/c13-12(14)9-6-2-4-7-3-1-5-8(10(7)9)11(12)15/h1-6H','InChIKey=SETLCWZOTOAKNH-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C1(Br)Br',NULL),
	(97142,1,0,'16269-26-4','Consistent with Molecular Formula','C12H7ClO',202.6397,NULL,'1AE1B1E8EDBF5E10-FICuS-01-8B','1AE1B1E8EDBF5E10-FICTS-01-6A','1AE1B1E8EDBF5E10-uuuuu-01-3A','InChI=1S/C12H7ClO/c13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)14/h1-6,11H','InChIKey=ANEWKHWKQARGCS-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C1Cl','1'),
	(97143,1,0,'16269-27-5','Consistent with Molecular Formula','C12H7BrO',247.0907,NULL,'95C895A62A036985-FICuS-01-47','95C895A62A036985-FICTS-01-26','95C895A62A036985-uuuuu-01-F6','InChI=1S/C12H7BrO/c13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)14/h1-6,11H','InChIKey=NQYZVLKAPNCXBQ-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C1Br','1'),
	(97144,0,0,'7749-02-2','Consistent with Molecular Formula','C9H6Br2O',289.9538,'1H-Inden-1-one, 2,2-dibromo-2,3-dihydro-','40DFAF923D9289B9-FICuS-01-75','40DFAF923D9289B9-FICTS-01-54','40DFAF923D9289B9-uuuuu-01-24','InChI=1S/C9H6Br2O/c10-9(11)5-6-3-1-2-4-7(6)8(9)12/h1-4H,5H2','InChIKey=VGEJBODXYMOIGZ-UHFFFAOYSA-N','O=C1c2ccccc2CC1(Br)Br',NULL),
	(97145,1,1,'91341-66-1','Consistent with Molecular Formula','C11H17N3O',207.2748,NULL,'E42B32ECFC34BFFF-FICuS-01-A5','E42B32ECFC34BFFF-FICTS-01-84','3FD9006BAC2BB4A8-uuuuu-01-2B','InChI=1S/C11H17N3O/c12-11(15)14-13-10-6-5-8-3-1-2-4-9(8)7-10/h7-8H,1-6H2,(H3,12,14,15)/b13-10+','InChIKey=UJTKFUKIJCHXPZ-JLHYYAGUSA-N','NC(=O)N/N=C1/C=C2CCCCC2CC1','1'),
	(97146,7,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H29ClO in C19H27ClO','C19H29ClO',308.8905,NULL,'F7197BE0F6917E05-FICuS-01-63','F7197BE0F6917E05-FICTS-01-42','F7197BE0F6917E05-uuuuu-01-12','InChI=1S/C19H29ClO/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h12-16H,3-11H2,1-2H3','InChIKey=JBTQLUUOBPYIPP-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(Cl)CCC43C)C1CCC2=O','1'),
	(97147,7,0,NULL,'Consistent with Molecular Formula','C21H31BrOS2',443.4993,NULL,'8796A05E201BEC09-FICuS-01-56','8796A05E201BEC09-FICTS-01-35','8796A05E201BEC09-uuuuu-01-05','InChI=1S/C21H31BrOS2/c1-19-8-4-3-5-13(19)6-7-14-15-11-17(22)21(24-9-10-25-21)20(15,2)12-16(23)18(14)19/h13-15,17-18H,3-12H2,1-2H3','InChIKey=RHCZPZHGPNNWSI-UHFFFAOYSA-N','CC12CCCCC1CCC1C2C(=O)CC2(C)C1CC(Br)C21SCCS1','1'),
	(97148,8,0,NULL,'Consistent with Molecular Formula','C26H33BrO3',473.4489,NULL,'4013FBBD3161A94D-FICuS-01-5A','4013FBBD3161A94D-FICTS-01-39','4013FBBD3161A94D-uuuuu-01-09','InChI=1S/C26H33BrO3/c1-25-12-10-18(30-24(29)16-6-4-3-5-7-16)14-17(25)8-9-19-20(25)11-13-26(2)21(19)15-22(27)23(26)28/h3-7,17-22H,8-15H2,1-2H3','InChIKey=QEZRERMEENBTNR-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(OC(=O)c5ccccc5)CCC43C)C1CC(Br)C2=O','1'),
	(97149,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O4S',344.3844,NULL,'D4A72878BA90C6C7-FICuS-01-6F','D4A72878BA90C6C7-FICTS-01-4E','D4A72878BA90C6C7-uuuuu-01-1E','InChI=1S/C17H16N2O4S/c1-11-6-8-12(9-7-11)24(21,22)23-16(17(18)20)14-10-19-15-5-3-2-4-13(14)15/h2-10,16,19H,1H3,(H2,18,20)','InChIKey=HNPMMJACKKDAIS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(C(N)=O)c2c[nH]c3ccccc23)cc1','1'),
	(97150,0,0,NULL,'Consistent with Molecular Formula','C14H17NO7',311.2908,NULL,'E2934CA58DC888AF-FICuS-01-85','E2934CA58DC888AF-FICTS-01-64','E2934CA58DC888AF-uuuuu-01-34','InChI=1S/C14H17NO7/c16-7-5-14(21-9-10-22-14)6-8-20-13(17)11-1-3-12(4-2-11)15(18)19/h1-4,16H,5-10H2','InChIKey=PDJCQPKWFKTKML-UHFFFAOYSA-N','O=C(OCCC1(CCO)OCCO1)c1ccc([N+](=O)[O-])cc1',NULL),
	(97151,0,0,NULL,'Consistent with Molecular Formula','C21H24O2',308.4194,NULL,'4B3DE57B9F76EF7E-FICuS-01-9A','4B3DE57B9F76EF7E-FICTS-01-79','4B3DE57B9F76EF7E-uuuuu-01-49','InChI=1S/C21H24O2/c22-20(17-10-4-1-5-11-17)16-21(23,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h2-3,6-9,12-15,17,23H,1,4-5,10-11,16H2','InChIKey=CKOYKXDNVRQAHH-UHFFFAOYSA-N','O=C(CC(O)(c1ccccc1)c1ccccc1)C1CCCCC1',NULL),
	(97152,0,0,'61455-18-3','Consistent with Molecular Formula','C18H22O',254.3712,NULL,'5705A52B0148FBC5-FICuS-01-4F','5705A52B0148FBC5-FICTS-01-2E','5705A52B0148FBC5-uuuuu-01-FE','InChI=1S/C18H22O/c1-17(2,19)14-18(3,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13,19H,14H2,1-3H3','InChIKey=UVNKJZQOLXCZGH-UHFFFAOYSA-N','CC(C)(O)CC(C)(c1ccccc1)c1ccccc1',NULL),
	(97153,3,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'A93DA34D0748F60B-FICuS-01-65','A93DA34D0748F60B-FICTS-01-44','A93DA34D0748F60B-uuuuu-01-14','InChI=1S/C18H20O6/c1-2-23-18(22)14-10-6-9-13(15(14)16(19)20)11-24-17(21)12-7-4-3-5-8-12/h3-9,13-15H,2,10-11H2,1H3,(H,19,20)','InChIKey=BXKFBZKKTVWKGH-UHFFFAOYSA-N','CCOC(=O)C1CC=CC(COC(=O)c2ccccc2)C1C(=O)O','1'),
	(97154,0,0,'1003-41-4','Consistent with Molecular Formula','C5H4OS',112.146,'4-Thiopyrone\n4-Thiapyrone\n1,4-Thiapyrone\nThiopyran-4-one\n4H-Thiopyran, 4-oxo-\n4H-Thiopyran-4-one\n4H-Thiopyran-4-one','114D5F843FCBFB46-FICuS-01-78','114D5F843FCBFB46-FICTS-01-57','114D5F843FCBFB46-uuuuu-01-27','InChI=1S/C5H4OS/c6-5-1-3-7-4-2-5/h1-4H','InChIKey=VNXUJPCYZSNXDG-UHFFFAOYSA-N','O=c1ccscc1',NULL),
	(97155,1,0,'2105-23-9','Consistent with Molecular Formula','C4H8N2O4',148.1182,NULL,'999FF8C2C16440B3-FICuS-01-62','999FF8C2C16440B3-FICTS-01-41','999FF8C2C16440B3-uuuuu-01-11','InChI=1S/C4H8N2O4/c5-2(3(7)8)1-10-4(6)9/h2H,1,5H2,(H2,6,9)(H,7,8)','InChIKey=MYFVWSDZEBSNKM-UHFFFAOYSA-N','NC(=O)OCC(N)C(=O)O','1'),
	(97156,1,0,'5890-78-8','Consistent with Molecular Formula','C7H16NO3P',193.1821,NULL,'8420D929A87656EC-FICuS-01-56','8420D929A87656EC-FICTS-01-35','8420D929A87656EC-uuuuu-01-05','InChI=1S/C7H16NO3P/c1-4-10-12(9,11-5-2)8-6-7(8)3/h7H,4-6H2,1-3H3','InChIKey=OJIVQDIJUPTQTI-UHFFFAOYSA-N','CCOP(=O)(OCC)N1CC1C','1'),
	(97157,0,0,'18752-21-1','Consistent with Molecular Formula','C21H20Si',300.475,NULL,'EA54B315FFE0A572-FICuS-01-71','EA54B315FFE0A572-FICTS-01-50','EA54B315FFE0A572-uuuuu-01-20','InChI=1S/C21H20Si/c1-2-18-22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h2-17H,1,18H2','InChIKey=DXJZZRSMGLGFPW-UHFFFAOYSA-N','C=CC[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(97158,0,1,NULL,'Consistent with Molecular Formula','C17H14BrNO4',376.2059,NULL,'C979CE9969886780-FICuS-01-61','C979CE9969886780-FICTS-01-40','C979CE9969886780-uuuuu-01-10','InChI=1S/C17H14BrNO4/c1-21-17(20)12(6-10-4-2-3-5-14(10)19)11-7-15-16(8-13(11)18)23-9-22-15/h2-8H,9,19H2,1H3','InChIKey=SIPHJQBMLPUMFW-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccccc1N)c1cc2c(cc1Br)OCO2','1'),
	(97159,1,0,NULL,'Consistent with Molecular Formula','C29H24BF4P',490.286,NULL,'DF77B3B4B3BF2469-FICuS-01-7C','DF77B3B4B3BF2469-FICTS-01-5B','FB242F3BFA5A53CA-uuuuu-01-3A','InChI=1S/C29H24P.BF4/c1-5-13-24(14-6-1)26-21-22-30(27-17-9-3-10-18-27,28-19-11-4-12-20-28)29(23-26)25-15-7-2-8-16-25;2-1(3,4)5/h1-23,29H;/q+1;-1','InChIKey=KCJWAZNSDGPBFY-UHFFFAOYSA-N','C1=C[P+](c2ccccc2)(c2ccccc2)C(c2ccccc2)C=C1c1ccccc1.F[B-](F)(F)F','1'),
	(97160,1,0,'15733-05-8','Consistent with Molecular Formula','C15H16O2S',260.3502,NULL,'97695475D103B72E-FICuS-01-43','97695475D103B72E-FICTS-01-22','97695475D103B72E-uuuuu-01-F2','InChI=1S/C15H16O2S/c1-18(16,17)15(14-10-6-3-7-11-14)12-13-8-4-2-5-9-13/h2-11,15H,12H2,1H3','InChIKey=VRWNECZXLWAHQE-UHFFFAOYSA-N','CS(=O)(=O)C(Cc1ccccc1)c1ccccc1','1'),
	(97161,1,0,'10374-51-3','Consistent with Molecular Formula','C5H8O3',116.1164,NULL,'FADFA26DD357CEF6-FICuS-01-AC','FADFA26DD357CEF6-FICTS-01-8B','FADFA26DD357CEF6-uuuuu-01-5B','InChI=1S/C5H8O3/c6-3-4-1-2-5(7)8-4/h4,6H,1-3H2','InChIKey=NSISJFFVIMQBRN-UHFFFAOYSA-N','O=C1CCC(CO)O1','1'),
	(97162,0,0,NULL,'Consistent with Molecular Formula','C34H38N4O6S',630.7574,NULL,'5BA2D5260BCD9203-FICuS-01-59','5BA2D5260BCD9203-FICTS-01-38','5BA2D5260BCD9203-uuuuu-01-08','InChI=1S/C34H38N4O6S/c39-21-17-37(18-22-40)31-9-1-27(2-10-31)25-35-29-5-13-33(14-6-29)45(43,44)34-15-7-30(8-16-34)36-26-28-3-11-32(12-4-28)38(19-23-41)20-24-42/h1-16,25-26,39-42H,17-24H2','InChIKey=JNWXXRGORSPZKD-UHFFFAOYSA-N','O=S(=O)(c1ccc(/N=C/c2ccc(N(CCO)CCO)cc2)cc1)c1ccc(/N=C/c2ccc(N(CCO)CCO)cc2)cc1',NULL),
	(97163,0,0,'18737-73-0','Consistent with Molecular Formula','C21H22Si',302.4908,NULL,'D2CD8CFE5E9A006C-FICuS-01-97','D2CD8CFE5E9A006C-FICTS-01-76','D2CD8CFE5E9A006C-uuuuu-01-46','InChI=1S/C21H22Si/c1-2-18-22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-17H,2,18H2,1H3','InChIKey=KKNJTFBOSGRHRG-UHFFFAOYSA-N','CCC[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(97164,3,0,NULL,'Consistent with Molecular Formula','C27H52N4O5',512.7316,NULL,'F4A6DD1C1ED7E515-FICuS-01-85','F4A6DD1C1ED7E515-FICTS-01-64','F4A6DD1C1ED7E515-uuuuu-01-34','InChI=1S/C27H52N4O5/c1-5-7-9-11-13-15-17-19-23(32)28-30-26(35)21(3)25(34)22(4)27(36)31-29-24(33)20-18-16-14-12-10-8-6-2/h21-22,25,34H,5-20H2,1-4H3,(H,28,32)(H,29,33)(H,30,35)(H,31,36)','InChIKey=XPVTUNQTIPJKKT-UHFFFAOYSA-N','CCCCCCCCCC(=O)NNC(=O)C(C)C(O)C(C)C(=O)NNC(=O)CCCCCCCCC','1'),
	(97165,0,0,'109-82-0','Consistent with Molecular Formula','C3H4N2',68.078,'MAAN\nUsaf do-5\nN-Methyleneglycinonitrile\nMethyleneaminoacetonitrile\nMETHYLENEAMINOACETONITRILE\n(Methylenamino)acetonitrile\nGlycinonitrile, N-methylene-\n.alpha.-Hydroformamine cyanide\nWLN: NC1NU1\nAcetonitrile, (methyleneamino)-\nAcetonitrile, (methyleneamino)-','755EFB1057B23DFE-FICuS-01-78','755EFB1057B23DFE-FICTS-01-57','755EFB1057B23DFE-uuuuu-01-27','InChI=1S/C3H4N2/c1-5-3-2-4/h1,3H2','InChIKey=GFZMFCVDDFHSJK-UHFFFAOYSA-N','C=NCC#N',NULL),
	(97166,3,0,NULL,'Consistent with Molecular Formula','C19H20N8O11',536.414,NULL,'BE0D553E0D01A7D8-FICuS-01-6D','BE0D553E0D01A7D8-FICTS-01-4C','BE0D553E0D01A7D8-uuuuu-01-1C','InChI=1S/C19H20N8O11/c1-9(18(29)22-20-13-5-3-11(24(31)32)7-15(13)26(35)36)17(28)10(2)19(30)23-21-14-6-4-12(25(33)34)8-16(14)27(37)38/h3-10,17,20-21,28H,1-2H3,(H,22,29)(H,23,30)','InChIKey=URPJMSQYIWCDCC-UHFFFAOYSA-N','CC(C(=O)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(O)C(C)C(=O)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(97167,0,0,'2983-48-4','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'2E4D11C15B80ED62-FICuS-01-5C','2E4D11C15B80ED62-FICTS-01-3B','2E4D11C15B80ED62-uuuuu-01-0B','InChI=1S/C15H15NO/c17-15(13-7-3-1-4-8-13)11-12-16-14-9-5-2-6-10-14/h1-10,16H,11-12H2','InChIKey=UVQZZPLZMQGYNU-UHFFFAOYSA-N','O=C(CCNc1ccccc1)c1ccccc1',NULL),
	(97168,3,0,NULL,'Consistent with Molecular Formula','C7H16N4O3',204.2284,NULL,'DC4A53493701EDFC-FICuS-01-75','DC4A53493701EDFC-FICTS-01-54','DC4A53493701EDFC-uuuuu-01-24','InChI=1S/C7H16N4O3/c1-3(6(13)10-8)5(12)4(2)7(14)11-9/h3-5,12H,8-9H2,1-2H3,(H,10,13)(H,11,14)','InChIKey=QRRUYYYATAOCPC-UHFFFAOYSA-N','CC(C(=O)NN)C(O)C(C)C(=O)NN','1'),
	(97169,0,0,NULL,'Consistent with Molecular Formula','C2H6N2NaO4S',177.1302,NULL,'ABA810FDEA358324-FICuS-01-6D','ABA810FDEA358324-FICTS-01-4C','52B6A4EE780F442E-uuuuu-01-18','InChI=1S/C2H4N2.Na.H2O4S/c3-1-2-4;;1-5(2,3)4/h1,3H2;;(H2,1,2,3,4)/q;+1;','InChIKey=JUEPPMIRPPFRQZ-UHFFFAOYSA-N','N#CCN.O=S(=O)(O)O.[Na+]',NULL),
	(97170,4,0,NULL,'Consistent with Molecular Formula','C29H25O2P',436.4891,NULL,'C73C39E75C8F9643-FICuS-01-6B','C73C39E75C8F9643-FICTS-01-4A','C73C39E75C8F9643-uuuuu-01-1A','InChI=1S/C29H25O2P/c30-28-26(22-13-5-1-6-14-22)21-27(23-15-7-2-8-16-23)32(31,25-19-11-4-12-20-25)29(28)24-17-9-3-10-18-24/h1-21,27-30H','InChIKey=VCSSEQIAUYLAFX-UHFFFAOYSA-N','O=P1(c2ccccc2)C(c2ccccc2)C=C(c2ccccc2)C(O)C1c1ccccc1','1'),
	(97171,0,0,'3220-72-2','Consistent with Molecular Formula','C9H7ClO4S',246.6649,NULL,'8E868B3E21EC69A9-FICuS-01-78','8E868B3E21EC69A9-FICTS-01-57','5B69F8D3EF927D58-uuuuu-01-2F','InChI=1S/C9H7S.ClHO4/c1-2-6-9-8(4-1)5-3-7-10-9;2-1(3,4)5/h1-7H;(H,2,3,4,5)/q+1;/p-1','InChIKey=VKEBVJPFKHFVAO-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2[s+]cccc2c1',NULL),
	(97172,0,0,'17362-16-2','Consistent with Molecular Formula','C10H13BrO',229.1161,NULL,'3E6F66FF59B4D244-FICuS-01-75','3E6F66FF59B4D244-FICTS-01-54','3E6F66FF59B4D244-uuuuu-01-24','InChI=1S/C10H13BrO/c1-5-7(3)10(12)8(4)6(2)9(5)11/h12H,1-4H3','InChIKey=IEDRBIMPVFYZOA-UHFFFAOYSA-N','Cc1c(C)c(Br)c(C)c(C)c1O',NULL),
	(97173,0,0,'56474-57-8','Consistent with Molecular Formula','C11H15BrO',243.1429,NULL,'5172652BCC1FA7BD-FICuS-01-70','5172652BCC1FA7BD-FICTS-01-4F','5172652BCC1FA7BD-uuuuu-01-1F','InChI=1S/C11H15BrO/c1-6-8(3)11(13-5)9(4)7(2)10(6)12/h1-5H3','InChIKey=CALWRWLFQOSHNJ-UHFFFAOYSA-N','COc1c(C)c(C)c(Br)c(C)c1C',NULL),
	(97174,0,0,'34238-76-1','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'D03A591629667262-FICuS-01-2C','D03A591629667262-FICTS-01-0B','D03A591629667262-uuuuu-01-DB','InChI=1S/C16H18O2/c1-10-12(3)16(13(4)11(2)15(10)17)18-14-8-6-5-7-9-14/h5-9,17H,1-4H3','InChIKey=UNGAFPYSGFWUEQ-UHFFFAOYSA-N','Cc1c(C)c(Oc2ccccc2)c(C)c(C)c1O',NULL),
	(97175,0,0,'14804-38-7','Consistent with Molecular Formula','C9H11BrO',215.0893,NULL,'73B8199E18F4D661-FICuS-01-57','73B8199E18F4D661-FICTS-01-36','73B8199E18F4D661-uuuuu-01-06','InChI=1S/C9H11BrO/c1-6-4-8(10)5-7(2)9(6)11-3/h4-5H,1-3H3','InChIKey=MMARFGDTMJBIBK-UHFFFAOYSA-N','COc1c(C)cc(Br)cc1C',NULL),
	(97176,0,0,'10181-98-3','Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'9D72A21766D10AD6-FICuS-01-54','9D72A21766D10AD6-FICTS-01-33','9D72A21766D10AD6-uuuuu-01-03','InChI=1S/C17H20O2/c1-11-7-6-8-12(2)17(11)19-15-9-13(3)16(18-5)14(4)10-15/h6-10H,1-5H3','InChIKey=RFOJONLITNOXBI-UHFFFAOYSA-N','COc1c(C)cc(Oc2c(C)cccc2C)cc1C',NULL),
	(97177,0,0,'3698-40-6','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'6870E82A87ED4155-FICuS-01-53','6870E82A87ED4155-FICTS-01-32','6870E82A87ED4155-uuuuu-01-02','InChI=1S/C16H18O2/c1-10-6-5-7-11(2)16(10)18-14-8-12(3)15(17)13(4)9-14/h5-9,17H,1-4H3','InChIKey=BVJWEUYJIHKEJV-UHFFFAOYSA-N','Cc1cc(Oc2c(C)cccc2C)cc(C)c1O',NULL),
	(97178,0,0,'47075-39-8','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'12BC4BAA02892B76-FICuS-01-5B','12BC4BAA02892B76-FICTS-01-3A','12BC4BAA02892B76-uuuuu-01-0A','InChI=1S/C18H22O2/c1-11-7-15(8-12(2)17(11)19-5)16-9-13(3)18(20-6)14(4)10-16/h7-10H,1-6H3','InChIKey=LZRFEVSDBKMZJX-UHFFFAOYSA-N','COc1c(C)cc(-c2cc(C)c(OC)c(C)c2)cc1C',NULL),
	(97179,0,0,'2417-04-1','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'57B7C6512E036C7D-FICuS-01-59','57B7C6512E036C7D-FICTS-01-38','57B7C6512E036C7D-uuuuu-01-08','InChI=1S/C16H18O2/c1-9-5-13(6-10(2)15(9)17)14-7-11(3)16(18)12(4)8-14/h5-8,17-18H,1-4H3','InChIKey=YGYPMFPGZQPETF-UHFFFAOYSA-N','Cc1cc(-c2cc(C)c(O)c(C)c2)cc(C)c1O',NULL),
	(97180,0,0,'18133-80-7','Consistent with Molecular Formula','C16H17BrO2',321.2131,NULL,'616BCD2AF49FFE6F-FICuS-01-A0','616BCD2AF49FFE6F-FICTS-01-7F','616BCD2AF49FFE6F-uuuuu-01-4F','InChI=1S/C16H17BrO2/c1-9-6-5-7-10(2)16(9)19-13-8-11(3)15(18)12(4)14(13)17/h5-8,18H,1-4H3','InChIKey=HOSOQQBFZLSDEJ-UHFFFAOYSA-N','Cc1cc(Oc2c(C)cccc2C)c(Br)c(C)c1O',NULL),
	(97181,0,0,'34238-77-2','Consistent with Molecular Formula','C16H17BrO2',321.2131,NULL,'D10D9C17AD47A727-FICuS-01-65','D10D9C17AD47A727-FICTS-01-44','D10D9C17AD47A727-uuuuu-01-14','InChI=1S/C16H17BrO2/c1-9-11(3)16(12(4)10(2)15(9)18)19-14-7-5-13(17)6-8-14/h5-8,18H,1-4H3','InChIKey=PQLRBNDVZKOYOB-UHFFFAOYSA-N','Cc1c(C)c(Oc2ccc(Br)cc2)c(C)c(C)c1O',NULL),
	(97182,0,0,'4397-14-2','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'59DC1804DB3C3799-FICuS-01-61','59DC1804DB3C3799-FICTS-01-40','59DC1804DB3C3799-uuuuu-01-10','InChI=1S/C9H12O2/c1-6-3-8(5-10)4-7(2)9(6)11/h3-4,10-11H,5H2,1-2H3','InChIKey=ZVXBWEIAIZEPGR-UHFFFAOYSA-N','Cc1cc(CO)cc(C)c1O',NULL),
	(97183,0,0,'5384-21-4','Consistent with Molecular Formula','C17H20O2',256.3438,'4,4\'-Methylenedi-2,6-xylenol\n4,4\'-Methylenebis[2,6-xylenol]\n4,4\'-Methylenebis(2,6-dimethylphenol)\nBis(3,5-dimethyl-4-hydroxyphenyl)methane\nBis(4-hydroxy-3,5-dimethylphenyl)methane\n4,4\'-Dihydroxy-3,3\',5,5\'-tetramethyldiphenylmethane\n3,3\',5,5\'-Tetramethyl-4,4\'-dihydroxydiphenylmethane\nPhenol, 4,4\'-methylenebis[2,6-dimethyl-\n2,6-Xylenol, 4,4\'-methylenedi-','52DC7D01D594793F-FICuS-01-60','52DC7D01D594793F-FICTS-01-3F','52DC7D01D594793F-uuuuu-01-0F','InChI=1S/C17H20O2/c1-10-5-14(6-11(2)16(10)18)9-15-7-12(3)17(19)13(4)8-15/h5-8,18-19H,9H2,1-4H3','InChIKey=AZZWZMUXHALBCQ-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)c(O)c(C)c2)cc(C)c1O',NULL),
	(97184,0,0,'28193-66-0','Consistent with Molecular Formula','C9H11ClO',170.6383,NULL,'74C08B2DB1D6F70F-FICuS-01-75','74C08B2DB1D6F70F-FICTS-01-54','74C08B2DB1D6F70F-uuuuu-01-24','InChI=1S/C9H11ClO/c1-6-3-8(5-10)4-7(2)9(6)11/h3-4,11H,5H2,1-2H3','InChIKey=BNOWAXCNVZBPPF-UHFFFAOYSA-N','Cc1cc(CCl)cc(C)c1O',NULL),
	(97185,0,0,'2233-18-3','Consistent with Molecular Formula','C9H10O2',150.1768,'4-Formyl-2,6-xylenol\n4-Hydroxy-3,5-dimethylbenzaldehyde\n3,5-Dimethyl-4-hydroxybenzaldehyde\nBenzaldehyde, 4-hydroxy-3,5-dimethyl-\nBenzaldehyde, 4-hydroxy-3,5-dimethyl-','0B8B940E811B5CAF-FICuS-01-70','0B8B940E811B5CAF-FICTS-01-4F','0B8B940E811B5CAF-uuuuu-01-1F','InChI=1S/C9H10O2/c1-6-3-8(5-10)4-7(2)9(6)11/h3-5,11H,1-2H3','InChIKey=UYGBSRJODQHNLQ-UHFFFAOYSA-N','Cc1cc(C=O)cc(C)c1O',NULL),
	(97186,0,0,'58661-27-1','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'66F7813AB4C6C912-FICuS-01-5B','66F7813AB4C6C912-FICTS-01-3A','66F7813AB4C6C912-uuuuu-01-0A','InChI=1S/C11H16O2/c1-4-13-7-10-5-8(2)11(12)9(3)6-10/h5-6,12H,4,7H2,1-3H3','InChIKey=KAQRKQRTMLHHLL-UHFFFAOYSA-N','CCOCc1cc(C)c(O)c(C)c1',NULL),
	(97187,0,0,'2431-91-6','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'58F7635F2A4C24E4-FICuS-01-5E','58F7635F2A4C24E4-FICTS-01-3D','58F7635F2A4C24E4-uuuuu-01-0D','InChI=1S/C9H12O2/c1-6-4-8(11-3)5-7(2)9(6)10/h4-5,10H,1-3H3','InChIKey=UCHRDYUBDZOFBJ-UHFFFAOYSA-N','COc1cc(C)c(O)c(C)c1',NULL),
	(97188,0,0,'6476-26-2','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'986389DC85683B03-FICuS-01-4C','986389DC85683B03-FICTS-01-2B','986389DC85683B03-uuuuu-01-FB','InChI=1S/C18H22O2/c1-11-7-15(8-12(2)17(11)19)5-6-16-9-13(3)18(20)14(4)10-16/h7-10,19-20H,5-6H2,1-4H3','InChIKey=BBABTMGRQYSJIG-UHFFFAOYSA-N','Cc1cc(CCc2cc(C)c(O)c(C)c2)cc(C)c1O',NULL),
	(97189,0,0,'14337-37-2','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'02489EE99746C0C7-FICuS-01-58','02489EE99746C0C7-FICTS-01-37','02489EE99746C0C7-uuuuu-01-07','InChI=1S/C11H16O/c1-7-6-8(2)10(4)11(12-5)9(7)3/h6H,1-5H3','InChIKey=VEVHOGLUQUBJBW-UHFFFAOYSA-N','COc1c(C)c(C)cc(C)c1C',NULL),
	(97190,0,0,'73623-88-8','Consistent with Molecular Formula','C48H34O2',642.7954,NULL,'2D53C61509858A2A-FICuS-01-46','2D53C61509858A2A-FICTS-01-25','2D53C61509858A2A-uuuuu-01-F5','InChI=1S/C48H34O2/c1-7-19-35(20-8-1)41-31-43(37-23-11-3-12-24-37)47(44(32-41)38-25-13-4-14-26-38)49-50-48-45(39-27-15-5-16-28-39)33-42(36-21-9-2-10-22-36)34-46(48)40-29-17-6-18-30-40/h1-34H','InChIKey=BUQFBTRFAHBGDA-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)c(OOc3c(-c4ccccc4)cc(-c4ccccc4)cc3-c3ccccc3)c(-c3ccccc3)c2)cc1',NULL),
	(97191,0,0,'6373-16-6','Consistent with Molecular Formula','C15H11NO3',253.2568,'C.I. 60715\nC.I. Disperse Blue 22\nSerisol Brilliant Blue R\n1-(Methylamino)-4-hydroxyanthraquinone\n1-Hydroxy-4-(methylamino)anthraquinone\n9,10-Anthracenedione, 1-hydroxy-4-(methylamino)-\nAnthraquinone, 1-hydroxy-4-(methylamino)-','B7F003989635214D-FICuS-01-3C','96A4C1DECEB43F65-FICTS-01-69','B7F003989635214D-uuuuu-01-EB','InChI=1S/C15H11NO3/c1-16-10-6-7-11(17)13-12(10)14(18)8-4-2-3-5-9(8)15(13)19/h2-7,16-17H,1H3','InChIKey=CLSZOXOVVBCADB-UHFFFAOYSA-N','CNc1ccc(O)c2c1C(=O)c1ccccc1C2=O',NULL),
	(97192,0,0,'1564-71-2','Consistent with Molecular Formula','C20H13BrN2O2',393.2389,'1-Amino-4-anilino-2-bromoanthraquinone\n9,10-Anthracenedione, 1-amino-2-bromo-4-(phenylamino)-\nAnthraquinone, 1-amino-4-anilino-2-bromo-','6BBC181632DCBF77-FICuS-01-76','6BBC181632DCBF77-FICTS-01-55','6BBC181632DCBF77-uuuuu-01-25','InChI=1S/C20H13BrN2O2/c21-14-10-15(23-11-6-2-1-3-7-11)16-17(18(14)22)20(25)13-9-5-4-8-12(13)19(16)24/h1-10,23H,22H2','InChIKey=BMIJUARACLJZMP-UHFFFAOYSA-N','Nc1c(Br)cc(Nc2ccccc2)c2c1C(=O)c1ccccc1C2=O',NULL),
	(97193,0,0,'4471-41-4','Consistent with Molecular Formula','C18H18N2O4',326.3512,'C.I. 61545\nNyloquinone Blue NP\nAcetoquinone Blue BF\nCelliton Fast Blue BF\nC.I. Disperse Blue 23\nSerisol Brilliant Blue 2B\n1,4-Bis[(2-hydroxyethyl)amino]anthraquinone\n1,4-Bis[(2-hydroxyethyl)amino]-9,10-anthracenedione\n9,10-Anthracenedione, 1,4-bis[(2-hydroxyethyl)amino]-\nAnthraquinone, 1,4-bis[(2-hydroxyethyl)amino]-','8972679DAE6DC5B5-FICuS-01-7A','8892B55BAECE91AF-FICTS-01-6E','8972679DAE6DC5B5-uuuuu-01-29','InChI=1S/C18H18N2O4/c21-9-7-19-13-5-6-14(20-8-10-22)16-15(13)17(23)11-3-1-2-4-12(11)18(16)24/h1-6,19-22H,7-10H2','InChIKey=PAZPNGYXNBABCM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCCO)ccc(NCCO)c21',NULL),
	(97194,0,0,NULL,'Consistent with Molecular Formula','C26H26N2O8',494.5,NULL,'6F42832E089E76BE-FICuS-01-65','6F42832E089E76BE-FICTS-01-44','6F42832E089E76BE-uuuuu-01-14','InChI=1S/C26H26N2O8/c1-15(29)35-13-17(31)9-11-27-21-7-8-22(28-12-10-18(32)14-36-16(2)30)24-23(21)25(33)19-5-3-4-6-20(19)26(24)34/h3-8,27-28H,9-14H2,1-2H3','InChIKey=MIHOLLJRIHFJNP-UHFFFAOYSA-N','CC(=O)OCC(=O)CCNc1ccc(NCCC(=O)COC(C)=O)c2c1C(=O)c1ccccc1C2=O',NULL),
	(97195,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O4',376.3708,NULL,'B272FD4AD7F7372E-FICuS-01-7C','B932F99078820261-FICTS-01-10','B272FD4AD7F7372E-uuuuu-01-2B','InChI=1S/C20H16N4O4/c21-7-1-9-23-11-3-4-12(24-10-2-8-22)16-15(11)19(27)17-13(25)5-6-14(26)18(17)20(16)28/h3-6,23-26H,1-2,9-10H2','InChIKey=YBQXOLJNRJXCEA-UHFFFAOYSA-N','N#CCCNc1ccc(NCCC#N)c2c1C(=O)c1c(O)ccc(O)c1C2=O',NULL),
	(97196,0,0,NULL,'Consistent with Molecular Formula','C26H20N4O5S',500.5278,NULL,'3D939826BA841234-FICuS-01-3C','3D939826BA841234-FICTS-01-1B','3D939826BA841234-uuuuu-01-EB','InChI=1S/C26H20N4O5S/c27-13-3-15-30(16-4-14-28)36(34,35)18-9-7-17(8-10-18)29-21-11-12-22(31)24-23(21)25(32)19-5-1-2-6-20(19)26(24)33/h1-2,5-12,29,31H,3-4,15-16H2','InChIKey=HVKIUTXMROZORE-UHFFFAOYSA-N','N#CCCN(CCC#N)S(=O)(=O)c1ccc(Nc2ccc(O)c3c2C(=O)c2ccccc2C3=O)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(97197,0,0,NULL,'Consistent with Molecular Formula','C38H32N8O8S2',792.8396,NULL,'EC12D96007FABA8D-FICuS-01-82','EC12D96007FABA8D-FICTS-01-61','EC12D96007FABA8D-uuuuu-01-31','InChI=1S/C38H32N8O8S2/c39-17-1-21-45(22-2-18-40)55(51,52)27-9-5-25(6-10-27)43-29-13-15-31(47)35-33(29)37(49)36-32(48)16-14-30(34(36)38(35)50)44-26-7-11-28(12-8-26)56(53,54)46(23-3-19-41)24-4-20-42/h5-16,43-44,47-48H,1-4,21-24H2','InChIKey=JHMQQUYRSOPIRG-UHFFFAOYSA-N','N#CCCN(CCC#N)S(=O)(=O)c1ccc(Nc2ccc(O)c3c2C(=O)c2c(O)ccc(Nc4ccc(S(=O)(=O)N(CCC#N)CCC#N)cc4)c2C3=O)cc1',NULL),
	(97198,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'36A6408591BA0265-FICuS-01-32','DD31733DA0B5F64F-FICTS-01-51','36A6408591BA0265-uuuuu-01-E1','InChI=1S/C18H15NO3/c1-11(20)8-9-19-12-6-7-15-16(10-12)18(22)14-5-3-2-4-13(14)17(15)21/h2-7,10,19H,8-9H2,1H3','InChIKey=PPBGFNKETWJGRT-UHFFFAOYSA-N','CC(=O)CCNc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(97199,0,0,NULL,'Consistent with Molecular Formula','C21H11F3N2O5',428.3235,NULL,'7D85155357479DAB-FICuS-01-54','7D85155357479DAB-FICTS-01-33','7D85155357479DAB-uuuuu-01-03','InChI=1S/C21H11F3N2O5/c22-21(23,24)10-5-6-13(15(9-10)26(30)31)25-14-7-8-16(27)18-17(14)19(28)11-3-1-2-4-12(11)20(18)29/h1-9,25,27H','InChIKey=GGMQRXFEOLKZGP-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Nc3ccc(C(F)(F)F)cc3[N+](=O)[O-])ccc(O)c21',NULL),
	(97200,0,0,NULL,'Consistent with Molecular Formula','C26H24N2O5S',476.546,NULL,'AAD9A219E6139EC6-FICuS-01-79','AAD9A219E6139EC6-FICTS-01-58','AAD9A219E6139EC6-uuuuu-01-28','InChI=1S/C26H24N2O5S/c29-25-19-8-4-5-9-20(19)26(30)24-22(28-17-10-12-18(13-11-17)34(31,32)33)15-14-21(23(24)25)27-16-6-2-1-3-7-16/h4-5,8-16,27-28H,1-3,6-7H2,(H,31,32,33)','InChIKey=PSWVJVFHPGZDQH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NC3CCCCC3)ccc(Nc3ccc(S(=O)(=O)O)cc3)c21',NULL),
	(97201,0,0,NULL,'Consistent with Molecular Formula','C32H28N4O4',532.5976,NULL,'B1C18DD3A234DC25-FICuS-01-69','B1C18DD3A234DC25-FICTS-01-48','B1C18DD3A234DC25-uuuuu-01-18','InChI=1S/C32H28N4O4/c1-19(37)35(3)23-13-9-21(10-14-23)33-27-17-18-28(34-22-11-15-24(16-12-22)36(4)20(2)38)30-29(27)31(39)25-7-5-6-8-26(25)32(30)40/h5-18,33-34H,1-4H3','InChIKey=AMLWVENUAKHJKU-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(Nc2ccc(Nc3ccc(N(C)C(C)=O)cc3)c3c2C(=O)c2ccccc2C3=O)cc1',NULL),
	(97202,0,0,'3263-48-7','Consistent with Molecular Formula','C21H14N2O7',406.3508,NULL,'78DEEA875EEB948B-FICuS-01-9C','78DEEA875EEB948B-FICTS-01-7B','78DEEA875EEB948B-uuuuu-01-4B','InChI=1S/C21H14N2O7/c24-9-10-2-1-3-11(8-10)22-12-4-6-14(25)18-16(12)20(27)19-15(26)7-5-13(23(29)30)17(19)21(18)28/h1-8,22,24-26H,9H2','InChIKey=JKKUOQZOESABJX-UHFFFAOYSA-N','O=C1c2c(O)ccc([N+](=O)[O-])c2C(=O)c2c(O)ccc(Nc3cccc(CO)c3)c21',NULL),
	(97203,0,0,NULL,'Consistent with Molecular Formula','C25H25N3O5S',479.5496,NULL,'0296ACCA7A4A4809-FICuS-01-62','FDADF234E5D309E6-FICTS-01-69','0296ACCA7A4A4809-uuuuu-01-11','InChI=1S/C25H25N3O5S/c1-2-28(16-9-4-3-5-10-16)14-8-13-27-20-15-19-21(22(26)25(20)34(31,32)33)24(30)18-12-7-6-11-17(18)23(19)29/h3-7,9-12,15,27H,2,8,13-14,26H2,1H3,(H,31,32,33)','InChIKey=MLKZDEVVJIFGFR-UHFFFAOYSA-N','CCN(CCCNc1cc2c(c(N)c1S(=O)(=O)O)C(=O)c1ccccc1C2=O)c1ccccc1',NULL),
	(97204,0,0,'23946-38-5','Consistent with Molecular Formula','C20H13NO4S',363.387,NULL,'18CC6738DCA0BC0A-FICuS-01-7C','18CC6738DCA0BC0A-FICTS-01-5B','18CC6738DCA0BC0A-uuuuu-01-2B','InChI=1S/C20H13NO4S/c22-19-15-8-4-5-9-16(15)20(23)18-12-13(10-11-17(18)19)21-26(24,25)14-6-2-1-3-7-14/h1-12,21H','InChIKey=AWLVIKDUICGLMU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(NS(=O)(=O)c3ccccc3)ccc21',NULL),
	(97205,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O6',410.4256,NULL,'3D388F87D98C354A-FICuS-01-6B','3D388F87D98C354A-FICTS-01-4A','3D388F87D98C354A-uuuuu-01-1A','InChI=1S/C22H22N2O6/c25-15-3-1-13(23-5-9-29-10-6-23)17-19(15)22(28)20-16(26)4-2-14(18(20)21(17)27)24-7-11-30-12-8-24/h1-4,25-26H,5-12H2','InChIKey=UMSXAPJZHXRRJB-UHFFFAOYSA-N','O=C1c2c(O)ccc(N3CCOCC3)c2C(=O)c2c(N3CCOCC3)ccc(O)c21',NULL),
	(97206,0,0,'94-25-7','Consistent with Molecular Formula','C11H15NO2',193.245,'Butamben\nButesin\nButesine\nButoform\nPlanoform\nScuroform\nScuroforme\nButylcaine\nButyl Keloform\nButyl aminobenzoate\nButyl p-aminobenzoate\nButyl 4-aminobenzoate\nn-Butyl p-aminobenzoate\n4-(Butoxycarbonyl)aniline\np-Aminobenzoic acid, butyl ester\nWLN: ZR DVO4\nBenzoic acid, 4-amino-, butyl ester\nBenzoic acid, p-amino-, butyl ester','416CE7ABE6CBAA71-FICuS-01-8E','416CE7ABE6CBAA71-FICTS-01-6D','416CE7ABE6CBAA71-uuuuu-01-3D','InChI=1S/C11H15NO2/c1-2-3-8-14-11(13)9-4-6-10(12)7-5-9/h4-7H,2-3,8,12H2,1H3','InChIKey=IUWVALYLNVXWKX-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(N)cc1',NULL),
	(97207,0,0,'57322-44-8','Consistent with Molecular Formula','C12H12O',172.2262,NULL,'EA6BCCD8BB9A30DA-FICuS-01-AD','EA6BCCD8BB9A30DA-FICTS-01-8C','EA6BCCD8BB9A30DA-uuuuu-01-5C','InChI=1S/C12H12O/c1-9-6-7-10(8-13)12-5-3-2-4-11(9)12/h2-7,13H,8H2,1H3','InChIKey=RRSGUDDGNKMFRY-UHFFFAOYSA-N','Cc1ccc(CO)c2ccccc12',NULL),
	(97208,3,0,'24316-19-6','Consistent with Molecular Formula','C18H21NO4',315.3682,'CEPHALOTAXINE\nAlkaloid A from Cephalotaxus\n4H-Cyclopenta[a][1,3]dioxolo[4,5-h]pyrrolo[2,1-b][3]benzazepin-1-ol, 1,5,6,8,9,14b-hexahydro-2-methoxy-\n4H-Cyclopenta[a][1,3]dioxolo[4,5-h]pyrrolo[2,1-b][3]benzazepin-1-ol, 1,5,6,8,9,14b-hexahydro-2-methoxy-, [1S-(1.alpha.,3aS*,14b.beta.)]-\nCephalotaxine\nCephalotaxine','5D3FE08EAE518980-FICuS-01-70','5D3FE08EAE518980-FICTS-01-4F','5D3FE08EAE518980-uuuuu-01-1F','InChI=1S/C18H21NO4/c1-21-15-9-18-4-2-5-19(18)6-3-11-7-13-14(23-10-22-13)8-12(11)16(18)17(15)20/h7-9,16-17,20H,2-6,10H2,1H3','InChIKey=YMNCVRSYJBNGLD-UHFFFAOYSA-N','COC1=CC23CCCN2CCc2cc4c(cc2C3C1O)OCO4','1'),
	(97209,0,0,'93142-38-2','Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'A4D3DFB2340B9805-FICuS-01-60','A4D3DFB2340B9805-FICTS-01-3F','A4D3DFB2340B9805-uuuuu-01-0F','InChI=1S/C16H24N2O2/c1-9-10(2)16(8-18-14(6)20)12(4)11(3)15(9)7-17-13(5)19/h7-8H2,1-6H3,(H,17,19)(H,18,20)','InChIKey=ODWKBJHZGDBMPF-UHFFFAOYSA-N','CC(=O)NCc1c(C)c(C)c(CNC(C)=O)c(C)c1C',NULL),
	(97210,0,0,'5209-33-6','Consistent with Molecular Formula','C12H9Cl',188.6561,'5-Chloroacenaphthene\nAcenaphthylene, 5-chloro-1,2-dihydro-\nAcenaphthene, 5-chloro-','7651C49DC863C9B7-FICuS-01-67','7651C49DC863C9B7-FICTS-01-46','7651C49DC863C9B7-uuuuu-01-16','InChI=1S/C12H9Cl/c13-11-7-6-9-5-4-8-2-1-3-10(11)12(8)9/h1-3,6-7H,4-5H2','InChIKey=XIDFXORSALFWOP-UHFFFAOYSA-N','Clc1ccc2c3c(cccc13)CC2',NULL),
	(97211,0,0,'3029-30-9','Consistent with Molecular Formula','C12H6N2',178.1928,'1,4-Naphthalenedicarbonitrile','45B42A0F0F0DF6A4-FICuS-01-6A','45B42A0F0F0DF6A4-FICTS-01-49','45B42A0F0F0DF6A4-uuuuu-01-19','InChI=1S/C12H6N2/c13-7-9-5-6-10(8-14)12-4-2-1-3-11(9)12/h1-6H','InChIKey=BENSWQOUPJQWMU-UHFFFAOYSA-N','N#Cc1ccc(C#N)c2ccccc12',NULL),
	(97212,0,1,'13491-56-0','Consistent with Molecular Formula','C17H13N3O3',307.308,NULL,'6ABB94D59415F5BF-FICuS-01-7E','6ABB94D59415F5BF-FICTS-01-5D','6ABB94D59415F5BF-uuuuu-01-2D','InChI=1S/C17H13N3O3/c1-12(21)19-16-6-2-13(3-7-16)10-15(11-18)14-4-8-17(9-5-14)20(22)23/h2-10H,1H3,(H,19,21)','InChIKey=AYTXPCWHQHUZSD-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C(\\C#N)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(97213,1,0,'32741-89-2','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'21F711153C1E441B-FICuS-01-36','21F711153C1E441B-FICTS-01-15','21F711153C1E441B-uuuuu-01-E5','InChI=1S/C10H19NO/c1-10(2,3)8-4-5-9(12)11-7-6-8/h8H,4-7H2,1-3H3,(H,11,12)','InChIKey=UUFLMKKCFXJHER-UHFFFAOYSA-N','CC(C)(C)C1CCNC(=O)CC1','1'),
	(97214,3,0,'50929-69-6','Consistent with Molecular Formula','C10H14N6O2',250.2596,NULL,'F3FBFCBE80B9E83E-FICuS-01-B0','F3FBFCBE80B9E83E-FICTS-01-8F','F3FBFCBE80B9E83E-uuuuu-01-5F','InChI=1S/C10H14N6O2/c11-9-8-10(13-4-12-9)16(15-14-8)6-1-5(3-17)2-7(6)18/h4-7,17-18H,1-3H2,(H2,11,12,13)','InChIKey=UYDOAULZELVVRU-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1CC(CO)CC1O','1'),
	(97215,4,0,'146-92-9','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'E106E3F49B8FD9C2-FICuS-01-80','E106E3F49B8FD9C2-FICTS-01-5F','E106E3F49B8FD9C2-uuuuu-01-2F','InChI=1S/C10H13N5O5/c11-8-5-9(13-3-15(8)19)14(2-12-5)10-7(18)6(17)4(1-16)20-10/h2-4,6-7,10,16-18H,1,11H2','InChIKey=VYSCKHGOLQAMAT-UHFFFAOYSA-N','Nc1c2ncn(C3OC(CO)C(O)C3O)c2nc[n+]1[O-]','1'),
	(97216,0,0,NULL,'Consistent with Molecular Formula','C12H8ClN7',285.6951,NULL,'7FD12B5C4B0F295B-FICuS-01-73','7FD12B5C4B0F295B-FICTS-01-52','7FD12B5C4B0F295B-uuuuu-01-22','InChI=1S/C12H8ClN7/c13-12-16-10(18-19-14)9-11(17-12)20(7-15-9)6-8-4-2-1-3-5-8/h1-5,7H,6H2','InChIKey=YCHKFTNGLPVOGS-UHFFFAOYSA-N','[N-]=[N+]=Nc1nc(Cl)nc2c1ncn2Cc1ccccc1',NULL),
	(97217,0,0,NULL,'Consistent with Molecular Formula','C9H16?ClN5',229.7119,NULL,'2F62D14A89D114C7-FICuS-01-56','2F62D14A89D114C7-FICTS-01-35','2F62D14A89D114C7-uuuuu-01-05','InChI=1S/C9H15N5.ClH/c10-8(11)7-9(12)14(5-13-7)6-3-1-2-4-6;/h5-6H,1-4,12H2,(H3,10,11);1H','InChIKey=QCGLEPBWYOWVOZ-UHFFFAOYSA-N','*.Cl.N=C(N)c1ncn(C2CCCC2)c1N',NULL),
	(97218,0,1,'33475-95-5','Consistent with Molecular Formula','C9H12NO4P',229.1719,NULL,'0401F601D7E25A92-FICuS-01-3C','0401F601D7E25A92-FICTS-01-1B','0401F601D7E25A92-uuuuu-01-EB','InChI=1S/C9H12NO4P/c1-6-8(3-4-15(12,13)14)5-10-7(2)9(6)11/h3-5,11H,1-2H3,(H2,12,13,14)','InChIKey=VNIQLTCQWLRQCU-UHFFFAOYSA-N','Cc1ncc(/C=C/P(=O)(O)O)c(C)c1O','1'),
	(97219,1,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'1BB25C40D7E7124F-FICuS-01-5E','1BB25C40D7E7124F-FICTS-01-3D','1BB25C40D7E7124F-uuuuu-01-0D','InChI=1S/C9H15NO2/c1-8(11)12-7-5-9-4-3-6-10(9)2/h3-4,9H,5-7H2,1-2H3','InChIKey=GJXUIAMJOQEOIZ-UHFFFAOYSA-N','CC(=O)OCCC1C=CCN1C','1'),
	(97220,0,0,'879-41-4','Consistent with Molecular Formula','C6H7N7',177.1682,NULL,'8208A5FF46068C90-FICuS-01-4F','8208A5FF46068C90-FICTS-01-2E','8208A5FF46068C90-uuuuu-01-FE','InChI=1S/C6H7N7/c7-4-11-5(8)13(12-4)6-9-2-1-3-10-6/h1-3H,(H4,7,8,11,12)','InChIKey=UAMFGEUHROPIHS-UHFFFAOYSA-N','Nc1nc(N)n(-c2ncccn2)n1',NULL),
	(97221,0,0,NULL,'Consistent with Molecular Formula','C28H34FN5O7S2',635.7243,NULL,'F1C145164796ED6E-FICuS-01-60','ED0DE97E299959D5-FICTS-01-61','E53B9C2499E7AA08-uuuuu-01-1F','InChI=1S/C21H26FN5O4S.C7H8O3S/c1-21(2)26-19(23)25-20(24)27(21)15-6-5-7-17(14-15)31-13-4-3-12-30-16-8-10-18(11-9-16)32(22,28)29;1-6-2-4-7(5-3-6)11(8,9)10/h5-11,14H,3-4,12-13H2,1-2H3,(H4,23,24,25,26);2-5H,1H3,(H,8,9,10)','InChIKey=SUOTZLGNVGXZRK-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCCCOc2ccc(S(=O)(=O)F)cc2)c1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(97222,0,0,NULL,'Consistent with Molecular Formula','C24H33ClFN5O7S2',622.1254,NULL,'273B8C8DEFACC9BD-FICuS-01-AD','74E1AF0DF9060FA6-FICTS-01-54','A54CDC9533B562D6-uuuuu-01-17','InChI=1S/C22H27ClFN5O4S.C2H6O3S/c1-22(2)28-20(25)27-21(26)29(22)15-6-11-19(18(23)14-15)33-13-5-3-4-12-32-16-7-9-17(10-8-16)34(24,30)31;1-2-6(3,4)5/h6-11,14H,3-5,12-13H2,1-2H3,(H4,25,26,27,28);2H2,1H3,(H,3,4,5)','InChIKey=QDJMXJIZGZHOLA-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCCCOc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(97223,0,0,'31368-50-0','Consistent with Molecular Formula','C23H31ClFN5O5S2',576.0998,'NSC-128570\nBenzenesulfonyl fluoride, 3-[4-[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]butyl]-, monoethanesulfonate\nEthanesulfonic acid, compd. with 3-[4-[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]butyl]benzenesulfonyl fluoride (1:1)\nEthanesulfonic acid, compd. with m-[4-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenyl]butyl]benzenesulfonyl fluoride (1:1)','F4F65A5C71B8E00F-FICuS-01-78','F36C24D2066C855B-FICTS-01-37','76810A44ADA14B64-uuuuu-01-FC','InChI=1S/C21H25ClFN5O2S.C2H6O3S/c1-21(2)27-19(24)26-20(25)28(21)16-11-10-15(18(22)13-16)8-4-3-6-14-7-5-9-17(12-14)31(23,29)30;1-2-6(3,4)5/h5,7,9-13H,3-4,6,8H2,1-2H3,(H4,24,25,26,27);2H2,1H3,(H,3,4,5)','InChIKey=WNJZJDYLLHSMAS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2cccc(S(=O)(=O)F)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(97224,0,0,'31368-51-1','Consistent with Molecular Formula','C23H30Cl2FN5O5S2',610.5449,'NSC-128571\nBenzenesulfonyl fluoride, 2-chloro-5-[4-[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]butyl]-, monoethanesulfonate\nEthanesulfonic acid, compd. with 2-chloro-5-[4-[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl]butyl]benzenesulfonyl fluoride (1:1)\nEthanesulfonic acid, compd. with 2-chloro-5-[4-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenyl]butyl]benzenesulfonyl fluoride (1:1)','E83ABF72EFCD7FB2-FICuS-01-AC','6C97025D84197F5D-FICTS-01-36','6A4DEF6A33D4D4D9-uuuuu-01-3A','InChI=1S/C21H24Cl2FN5O2S.C2H6O3S/c1-21(2)28-19(25)27-20(26)29(21)15-9-8-14(17(23)12-15)6-4-3-5-13-7-10-16(22)18(11-13)32(24,30)31;1-2-6(3,4)5/h7-12H,3-6H2,1-2H3,(H4,25,26,27,28);2H2,1H3,(H,3,4,5)','InChIKey=LOHXMZMTXDOGRC-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2ccc(Cl)c(S(=O)(=O)F)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(97225,0,0,'25356-92-7','Consistent with Molecular Formula','C18H22BrN7O',432.3221,'3-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)-N-(pyridin-3-ylmethyl)benzamide, hydrobromide','FDD993C86275C981-FICuS-01-6E','F02B60EA72F23434-FICTS-01-2B','121D4DEE93E6603C-uuuuu-01-13','InChI=1S/C18H21N7O.BrH/c1-18(2)24-16(19)23-17(20)25(18)14-7-3-6-13(9-14)15(26)22-11-12-5-4-8-21-10-12;/h3-10H,11H2,1-2H3,(H,22,26)(H4,19,20,23,24);1H','InChIKey=GAKCYWBPOFLBRW-UHFFFAOYSA-N','Br.CC1(C)N=C(N)N=C(N)N1c1cccc(C(=O)NCc2cccnc2)c1',NULL),
	(97226,0,0,'25765-93-9','Consistent with Molecular Formula','C24H26Br2FN7O3S',671.3809,NULL,'12E0E5ABC8D64AE2-FICuS-01-7D','A43CEF8F4C82729B-FICTS-01-5F','67BE6F5F9C5D57F4-uuuuu-01-3C','InChI=1S/C24H24FN7O3S.2BrH/c1-24(2)30-22(26)29-23(27)32(24)19-7-3-5-17(13-19)21(33)28-18-6-4-12-31(15-18)14-16-8-10-20(11-9-16)36(25,34)35;;/h3-13,15H,14H2,1-2H3,(H4-,26,27,28,29,30,33);2*1H','InChIKey=DTJQKMPCYGHDMR-UHFFFAOYSA-N','Br.CC1(C)N=C(N)N=C(N)N1c1cccc(C(=O)Nc2ccc[n+](Cc3ccc(S(=O)(=O)F)cc3)c2)c1.[Br-]',NULL),
	(97227,0,0,'25765-94-0','Consistent with Molecular Formula','C25H28Br2FN7O3S',685.4077,NULL,'A896D547BE413246-FICuS-01-4E','D88BEFB3A6C1263D-FICTS-01-66','DDC85FB3EACA2F50-uuuuu-01-50','InChI=1S/C25H26FN7O3S.2BrH/c1-25(2)31-23(27)30-24(28)33(25)20-7-3-6-19(13-20)22(34)29-14-18-5-4-12-32(16-18)15-17-8-10-21(11-9-17)37(26,35)36;;/h3-13,16H,14-15H2,1-2H3,(H4-,27,28,29,30,31,34);2*1H','InChIKey=IBFPQZNJVRLSGR-UHFFFAOYSA-N','Br.CC1(C)N=C(N)N=C(N)N1c1cccc(C(=O)NCc2ccc[n+](Cc3ccc(S(=O)(=O)F)cc3)c2)c1.[Br-]',NULL),
	(97228,0,0,NULL,'Consistent with Molecular Formula','C27H32Br2FN7O3S',713.4613,NULL,'8B12FF38B507C648-FICuS-01-5E','E1FED78526ABD7AB-FICTS-01-78','FE4C75CCE18CDB5E-uuuuu-01-5B','InChI=1S/C27H30FN7O3S.2BrH/c1-27(2)33-25(29)32-26(30)35(27)22-7-3-5-19(15-22)10-13-24(36)31-16-21-6-4-14-34(18-21)17-20-8-11-23(12-9-20)39(28,37)38;;/h3-9,11-12,14-15,18H,10,13,16-17H2,1-2H3,(H4-,29,30,31,32,33,36);2*1H','InChIKey=HCNCRQIUYWFXFJ-UHFFFAOYSA-N','Br.CC1(C)N=C(N)N=C(N)N1c1cccc(CCC(=O)NCc2ccc[n+](Cc3ccc(S(=O)(=O)F)cc3)c2)c1.[Br-]',NULL),
	(97229,8,0,'24939-03-5','No Comparision - Error parsing formula suffix - x','C19H27N7O16P2',671.4071,'PI:C\nPoly IC\nNSC-120,949\nPoly(rI:rC)\nPoly C poly I\nPoly 1-poly-c\nPoly(rI).(rC)\nPoly I:poly C\nPoly rI:poly rC\nPoly(I).poly(C)\nPoly(rI).poly(rC)\nPoly(rI)-poly(rC)\nPoly(I).poly(C) complex\nPolyinosinate:polycytidylate\nPolyinosinic:polycytidylic acid\nPolycytidylic-polyinosinic acid\nPolyinosinate-polycytidylate complex\nPolyinosinic acid:polycytidylic acid\nPolyinosinic acid.polycytidylic acid\nPolyriboinosinic-polyribocytidylic acid\nPolyinosinic-polycyticylic acid complex\nPolyinosinic-polycytidylic acid complex\nPolyriboinosinic: polyribocytidylic acid\nPoly(cytidylic acid)-poly(inosinic acid)\nPolyriboinosinic acid:polyribocyticylic acid\nPolyinosinic acid:polycytidylic acid complex\nPolyriboinosinic acid:polyribocytidylic acid\nPolyriboinosinic-polyribocytidylic acid complex\nPolyriboinosinic acid-polyribocytidylic acid complex\nPolyribocytidylic acid-polyriboinosinic acid complex\n5\'-Inosinic acid homopolymer-5\'-cytidylic acid homopolymer complex (1:1)\n5\'-Inosinic acid, homopolymer, complex with 5\'-cytidylic acid homopolymer (1:1)\n5\'-Inosinic acid, polymers, complex with 5\'-cytidylic acid polymers (1:1)\nPoly(I:C)','CA94F372642E6F14-FICuS-01-5C','E7C18260331B6F98-FICTS-01-2C','2E6C070D52982FA3-uuuuu-01-05','InChI=1S/C10H13N4O8P.C9H14N3O8P/c15-6-4(1-21-23(18,19)20)22-10(7(6)16)14-3-13-5-8(14)11-2-12-9(5)17;10-5-1-2-12(9(15)11-5)8-7(14)6(13)4(20-8)3-19-21(16,17)18/h2-4,6-7,10,15-16H,1H2,(H,11,12,17)(H2,18,19,20);1-2,4,6-8,13-14H,3H2,(H2,10,11,15)(H2,16,17,18)','InChIKey=ACEVNMQDUCOKHT-UHFFFAOYSA-N','Nc1ccn(C2OC(COP(=O)(O)O)C(O)C2O)c(=O)n1.O=c1[nH]cnc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O','1'),
	(97230,3,0,NULL,'Consistent with Molecular Formula','C8H12ClNO2',189.6413,NULL,'3EDB8612F25AEF45-FICuS-01-78','3EDB8612F25AEF45-FICTS-01-57','3E2721F7CDD7360B-uuuuu-01-14','InChI=1S/C8H11NO2.ClH/c10-8-5-1-3-9-4-2-6(11-8)7(5)9;/h5-7H,1-4H2;1H','InChIKey=FFISWQDWSCUJRU-UHFFFAOYSA-N','Cl.O=C1OC2CCN3CCC1C23','1'),
	(97231,0,0,'53251-04-0','Consistent with Molecular Formula','C20H17ClN4O4S',444.8917,'Methanesulfonamide, N-[4-[(3-nitro-9-acridinyl)amino]phenyl]-, monohydrochloride (MF1)','D5FF4601558DF9C8-FICuS-01-77','D5FF4601558DF9C8-FICTS-01-56','D503E1E46A002086-uuuuu-01-E8','InChI=1S/C20H16N4O4S.ClH/c1-29(27,28)23-14-8-6-13(7-9-14)21-20-16-4-2-3-5-18(16)22-19-12-15(24(25)26)10-11-17(19)20;/h2-12,23H,1H3,(H,21,22);1H','InChIKey=OVSYEZGTQMCACX-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc(Nc2c3ccccc3nc3cc([N+](=O)[O-])ccc23)cc1.Cl',NULL),
	(97232,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN4O2S',414.9087,'Methanesulfonanilide, 4\'-[(3-amino-9-acridinyl)amino]-, monohydrochloride\nMethanesulfonamide, N-[4-[(3-amino-9-acridinyl)amino]phenyl]-, monohydrochloride','C94DA702E1BF620F-FICuS-01-71','C94DA702E1BF620F-FICTS-01-50','C9B100E7DE32BB41-uuuuu-01-18','InChI=1S/C20H18N4O2S.ClH/c1-27(25,26)24-15-9-7-14(8-10-15)22-20-16-4-2-3-5-18(16)23-19-12-13(21)6-11-17(19)20;/h2-12,24H,21H2,1H3,(H,22,23);1H','InChIKey=OWGULQJEIFFGLM-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc(Nc2c3ccccc3nc3cc(N)ccc23)cc1.Cl',NULL),
	(97233,0,0,'25288-14-6','Consistent with Molecular Formula','C18H13Cl2N5O',386.2396,'3-((2,6-diamino-5-(3,4-dichlorophenyl)pyrimidin-4 -l)methoxy)benzonitrile','1026AC6601C5FF52-FICuS-01-4C','1026AC6601C5FF52-FICTS-01-2B','1026AC6601C5FF52-uuuuu-01-FB','InChI=1S/C18H13Cl2N5O/c19-13-5-4-11(7-14(13)20)16-15(24-18(23)25-17(16)22)9-26-12-3-1-2-10(6-12)8-21/h1-7H,9H2,(H4,22,23,24,25)','InChIKey=JTFFQGZOZGTMJE-UHFFFAOYSA-N','N#Cc1cccc(OCc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)c1',NULL),
	(97234,0,0,'53844-02-3','Consistent with Molecular Formula','C10H12BrNO2',258.1143,NULL,'9E387D8D4E658129-FICuS-01-5F','9E387D8D4E658129-FICTS-01-3E','9E387D8D4E658129-uuuuu-01-0E','InChI=1S/C10H12BrNO2/c11-6-7-12-10(13)14-8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,12,13)','InChIKey=HREXFDIZSAUXBO-UHFFFAOYSA-N','O=C(NCCBr)OCc1ccccc1',NULL),
	(97235,0,0,'25313-20-6','Consistent with Molecular Formula','C8H10BrClN2O3',297.5356,NULL,'9FB9E543004BCCEE-FICuS-01-88','9FB9E543004BCCEE-FICTS-01-67','707D3B65F1D86553-uuuuu-01-FE','InChI=1S/C8H9ClN2O3.BrH/c9-7-5-6(11(12)13)1-2-8(7)14-4-3-10;/h1-2,5H,3-4,10H2;1H','InChIKey=CGTHUKWOJIXBAX-UHFFFAOYSA-N','Br.NCCOc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(97236,0,0,'25240-47-5','Consistent with Molecular Formula','C15H13ClFN3O6S',417.7956,NULL,'EDF7423B50689362-FICuS-01-4F','EDF7423B50689362-FICTS-01-2E','EDF7423B50689362-uuuuu-01-FE','InChI=1S/C15H13ClFN3O6S/c16-13-9-11(20(22)23)3-6-14(13)26-8-7-18-15(21)19-10-1-4-12(5-2-10)27(17,24)25/h1-6,9H,7-8H2,(H2,18,19,21)','InChIKey=XSELYGSDYAXSSC-UHFFFAOYSA-N','O=C(NCCOc1ccc([N+](=O)[O-])cc1Cl)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(97237,0,0,NULL,'Consistent with Molecular Formula','C17H21ClFN3O7S2',497.9402,NULL,'E0034F729A504FFE-FICuS-01-66','E0034F729A504FFE-FICTS-01-45','62741F6A4649E495-uuuuu-01-F5','InChI=1S/C15H15ClFN3O4S.C2H6O3S/c16-13-9-10(18)1-6-14(13)24-8-7-19-15(21)20-11-2-4-12(5-3-11)25(17,22)23;1-2-6(3,4)5/h1-6,9H,7-8,18H2,(H2,19,20,21);2H2,1H3,(H,3,4,5)','InChIKey=CYDMEOXNHOFWSM-UHFFFAOYSA-N','CCS(=O)(=O)O.Nc1ccc(OCCNC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1',NULL),
	(97238,0,0,'21278-57-9','Consistent with Molecular Formula','C15H14ClNO4',307.7329,NULL,'E5B619BF545B2A38-FICuS-01-69','E5B619BF545B2A38-FICTS-01-48','E5B619BF545B2A38-uuuuu-01-18','InChI=1S/C15H14ClNO4/c16-14-11-12(17(18)19)7-8-15(14)21-10-4-9-20-13-5-2-1-3-6-13/h1-3,5-8,11H,4,9-10H2','InChIKey=ANVKALZHONPNAP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCCOc2ccccc2)c(Cl)c1',NULL),
	(97239,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO6S',406.2368,NULL,'F83CE735F107BB99-FICuS-01-73','F83CE735F107BB99-FICTS-01-52','F83CE735F107BB99-uuuuu-01-22','InChI=1S/C15H13Cl2NO6S/c16-14-10-11(18(19)20)2-7-15(14)24-9-1-8-23-12-3-5-13(6-4-12)25(17,21)22/h2-7,10H,1,8-9H2','InChIKey=DBLAUFQLUSTOQJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCCOc2ccc(S(=O)(=O)Cl)cc2)c(Cl)c1',NULL),
	(97240,0,0,'21278-62-6','Consistent with Molecular Formula','C15H13ClFNO6S',389.7822,NULL,'223498C81245A802-FICuS-01-25','223498C81245A802-FICTS-01-04','223498C81245A802-uuuuu-01-D4','InChI=1S/C15H13ClFNO6S/c16-14-10-11(18(19)20)2-7-15(14)24-9-1-8-23-12-3-5-13(6-4-12)25(17,21)22/h2-7,10H,1,8-9H2','InChIKey=FBYHTGDXBBTFAL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCCOc2ccc(S(=O)(=O)F)cc2)c(Cl)c1',NULL),
	(97241,0,0,'27126-86-9','Consistent with Molecular Formula','C24H25NO3',375.4664,NULL,'CF8FC0EE938AD043-FICuS-01-8B','CF8FC0EE938AD043-FICTS-01-6A','CF8FC0EE938AD043-uuuuu-01-3A','InChI=1S/C24H25NO3/c26-22(25-24-12-15-9-16(13-24)11-17(10-15)14-24)20-7-3-1-5-18(20)19-6-2-4-8-21(19)23(27)28/h1-8,15-17H,9-14H2,(H,25,26)(H,27,28)','InChIKey=PRGNQSKIPBCGFY-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(97242,0,0,'27721-82-0','Consistent with Molecular Formula','C12H8BrNO2',278.1047,NULL,'76A1D166B313447E-FICuS-01-44','76A1D166B313447E-FICTS-01-23','76A1D166B313447E-uuuuu-01-F3','InChI=1S/C12H8BrNO2/c13-11-8-10(6-7-12(11)14(15)16)9-4-2-1-3-5-9/h1-8H','InChIKey=FGJDRITYPHJFOH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccccc2)cc1Br',NULL),
	(97243,0,0,NULL,'Consistent with Molecular Formula','C41H28N2O6',644.682,NULL,'5ABA2E497A6FD6D1-FICuS-01-87','5ABA2E497A6FD6D1-FICTS-01-66','5ABA2E497A6FD6D1-uuuuu-01-36','InChI=1S/C41H28N2O6/c44-38(34-13-5-1-9-30(34)32-11-3-7-15-36(32)40(46)47)42-26-17-19-28-24(22-26)21-25-23-27(18-20-29(25)28)43-39(45)35-14-6-2-10-31(35)33-12-4-8-16-37(33)41(48)49/h1-20,22-23H,21H2,(H,42,44)(H,43,45)(H,46,47)(H,48,49)','InChIKey=IXGNXFARHZNYEB-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)Nc1ccc2c(c1)Cc1cc(NC(=O)c3ccccc3-c3ccccc3C(=O)O)ccc1-2',NULL),
	(97244,0,0,'27022-09-9','Consistent with Molecular Formula','C41H24N2O4',608.6516,NULL,'FE95C43863AE971E-FICuS-01-77','FE95C43863AE971E-FICTS-01-56','FE95C43863AE971E-uuuuu-01-26','InChI=1S/C41H24N2O4/c44-38-34-13-5-1-9-30(34)31-10-2-6-14-35(31)39(45)42(38)26-17-19-28-24(22-26)21-25-23-27(18-20-29(25)28)43-40(46)36-15-7-3-11-32(36)33-12-4-8-16-37(33)41(43)47/h1-20,22-23H,21H2','InChIKey=CVRWRKPAWYEXLU-UHFFFAOYSA-N','O=c1c2ccccc2c2ccccc2c(=O)n1-c1ccc2c(c1)Cc1cc(-n3c(=O)c4ccccc4c4ccccc4c3=O)ccc1-2',NULL),
	(97245,0,0,'25698-62-8','Consistent with Molecular Formula','C27H19NO3',405.452,NULL,'D387CB67D723367D-FICuS-01-63','D387CB67D723367D-FICTS-01-42','D387CB67D723367D-uuuuu-01-12','InChI=1S/C27H19NO3/c29-26(22-12-5-3-10-20(22)21-11-4-6-13-23(21)27(30)31)28-25-15-7-14-19-18-9-2-1-8-17(18)16-24(19)25/h1-15H,16H2,(H,28,29)(H,30,31)','InChIKey=AFGOSELNKWIUKI-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)Nc1cccc2c1Cc1ccccc1-2',NULL),
	(97246,0,0,'25698-64-0','Consistent with Molecular Formula','C27H17NO2',387.4368,NULL,'BCDCB7F58DE75856-FICuS-01-97','BCDCB7F58DE75856-FICTS-01-76','BCDCB7F58DE75856-uuuuu-01-46','InChI=1S/C27H17NO2/c29-26-22-12-5-3-10-20(22)21-11-4-6-13-23(21)27(30)28(26)25-15-7-14-19-18-9-2-1-8-17(18)16-24(19)25/h1-15H,16H2','InChIKey=SJWYOXYKQMQJOX-UHFFFAOYSA-N','O=c1c2ccccc2c2ccccc2c(=O)n1-c1cccc2c1Cc1ccccc1-2',NULL),
	(97247,0,0,'27021-93-8','Consistent with Molecular Formula','C27H19NO3',405.452,NULL,'F87F0D1275870BB4-FICuS-01-5C','F87F0D1275870BB4-FICTS-01-3B','F87F0D1275870BB4-uuuuu-01-0B','InChI=1S/C27H19NO3/c29-26(23-11-5-3-9-21(23)22-10-4-6-12-24(22)27(30)31)28-19-14-13-18-15-17-7-1-2-8-20(17)25(18)16-19/h1-14,16H,15H2,(H,28,29)(H,30,31)','InChIKey=LNIBWMGLLPEMHJ-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)Nc1ccc2c(c1)-c1ccccc1C2',NULL),
	(97248,0,0,'27022-07-7','Consistent with Molecular Formula','C27H17NO2',387.4368,NULL,'ABD6CDCD8D2CF6F6-FICuS-01-BB','ABD6CDCD8D2CF6F6-FICTS-01-9A','ABD6CDCD8D2CF6F6-uuuuu-01-6A','InChI=1S/C27H17NO2/c29-26-23-11-5-3-9-21(23)22-10-4-6-12-24(22)27(30)28(26)19-14-13-18-15-17-7-1-2-8-20(17)25(18)16-19/h1-14,16H,15H2','InChIKey=XTPFNUMVJGNERO-UHFFFAOYSA-N','O=c1c2ccccc2c2ccccc2c(=O)n1-c1ccc2c(c1)-c1ccccc1C2',NULL),
	(97249,0,0,'27021-94-9','Consistent with Molecular Formula','C27H19NO3',405.452,NULL,'7E5741C903B5065C-FICuS-01-48','7E5741C903B5065C-FICTS-01-27','7E5741C903B5065C-uuuuu-01-F7','InChI=1S/C27H19NO3/c29-26(22-13-5-3-11-20(22)21-12-4-6-14-23(21)27(30)31)28-24-15-7-9-18-16-17-8-1-2-10-19(17)25(18)24/h1-15H,16H2,(H,28,29)(H,30,31)','InChIKey=ICHPEZJOLYKKSM-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)Nc1cccc2c1-c1ccccc1C2',NULL),
	(97250,0,0,'27022-08-8','Consistent with Molecular Formula','C27H17NO2',387.4368,NULL,'376DF692DBD4BE94-FICuS-01-84','376DF692DBD4BE94-FICTS-01-63','376DF692DBD4BE94-uuuuu-01-33','InChI=1S/C27H17NO2/c29-26-22-13-5-3-11-20(22)21-12-4-6-14-23(21)27(30)28(26)24-15-7-9-18-16-17-8-1-2-10-19(17)25(18)24/h1-15H,16H2','InChIKey=WMXXOJAQWJEPDW-UHFFFAOYSA-N','O=c1c2ccccc2c2ccccc2c(=O)n1-c1cccc2c1-c1ccccc1C2',NULL),
	(97251,0,0,'25680-01-7','Consistent with Molecular Formula','C27H18FNO3',423.4425,'2\'-(7-Fluoro-9H-fluoren-2-ylcarbamoyl)biphenyl-2-carboxylic acid','D3B94BBC88258BC8-FICuS-01-80','D3B94BBC88258BC8-FICTS-01-5F','D3B94BBC88258BC8-uuuuu-01-2F','InChI=1S/C27H18FNO3/c28-18-9-11-20-16(14-18)13-17-15-19(10-12-21(17)20)29-26(30)24-7-3-1-5-22(24)23-6-2-4-8-25(23)27(31)32/h1-12,14-15H,13H2,(H,29,30)(H,31,32)','InChIKey=IKHLOSVJEXMGIO-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)Nc1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(97252,0,0,'27022-10-2','Consistent with Molecular Formula','C27H16FNO2',405.4273,NULL,'C623AB12720B4E40-FICuS-01-43','C623AB12720B4E40-FICTS-01-22','C623AB12720B4E40-uuuuu-01-F2','InChI=1S/C27H16FNO2/c28-18-9-11-20-16(14-18)13-17-15-19(10-12-21(17)20)29-26(30)24-7-3-1-5-22(24)23-6-2-4-8-25(23)27(29)31/h1-12,14-15H,13H2','InChIKey=LAZLCUZAIQCPJW-UHFFFAOYSA-N','O=c1c2ccccc2c2ccccc2c(=O)n1-c1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(97253,0,0,'25663-06-3','Consistent with Molecular Formula','C28H21NO4',435.4782,NULL,'E80AF967EFBF2917-FICuS-01-87','E80AF967EFBF2917-FICTS-01-66','E80AF967EFBF2917-uuuuu-01-36','InChI=1S/C28H21NO4/c1-33-20-11-13-22-18(16-20)14-17-15-19(10-12-21(17)22)29-27(30)25-8-4-2-6-23(25)24-7-3-5-9-26(24)28(31)32/h2-13,15-16H,14H2,1H3,(H,29,30)(H,31,32)','InChIKey=RMWFLJABORPTNC-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1cc(NC(=O)c3ccccc3-c3ccccc3C(=O)O)ccc1-2',NULL),
	(97254,0,0,'27022-11-3','Consistent with Molecular Formula','C28H19NO3',417.463,NULL,'E19ED43CE1D4AD7C-FICuS-01-96','E19ED43CE1D4AD7C-FICTS-01-75','E19ED43CE1D4AD7C-uuuuu-01-45','InChI=1S/C28H19NO3/c1-32-20-11-13-22-18(16-20)14-17-15-19(10-12-21(17)22)29-27(30)25-8-4-2-6-23(25)24-7-3-5-9-26(24)28(29)31/h2-13,15-16H,14H2,1H3','InChIKey=QPFMNNKQAMKKMA-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1cc(-n3c(=O)c4ccccc4c4ccccc4c3=O)ccc1-2',NULL),
	(97255,0,0,'27021-97-2','Consistent with Molecular Formula','C28H21NO4',435.4782,NULL,'9EBCC994D08A51E9-FICuS-01-84','9EBCC994D08A51E9-FICTS-01-63','9EBCC994D08A51E9-uuuuu-01-33','InChI=1S/C28H21NO4/c1-33-26-15-18-14-17-8-2-3-9-19(17)24(18)16-25(26)29-27(30)22-12-6-4-10-20(22)21-11-5-7-13-23(21)28(31)32/h2-13,15-16H,14H2,1H3,(H,29,30)(H,31,32)','InChIKey=LMFHVKMWBCZPDL-UHFFFAOYSA-N','COc1cc2c(cc1NC(=O)c1ccccc1-c1ccccc1C(=O)O)-c1ccccc1C2',NULL),
	(97256,0,0,'27022-12-4','Consistent with Molecular Formula','C28H19NO3',417.463,NULL,'5F658D82ADC378E6-FICuS-01-78','5F658D82ADC378E6-FICTS-01-57','5F658D82ADC378E6-uuuuu-01-27','InChI=1S/C28H19NO3/c1-32-26-15-18-14-17-8-2-3-9-19(17)24(18)16-25(26)29-27(30)22-12-6-4-10-20(22)21-11-5-7-13-23(21)28(29)31/h2-13,15-16H,14H2,1H3','InChIKey=MICRXZNHGSKNAR-UHFFFAOYSA-N','COc1cc2c(cc1-n1c(=O)c3ccccc3c3ccccc3c1=O)-c1ccccc1C2',NULL),
	(97257,0,0,'27021-98-3','Consistent with Molecular Formula','C27H17NO5',435.435,NULL,'881C0282E1723855-FICuS-01-2B','881C0282E1723855-FICTS-01-0A','881C0282E1723855-uuuuu-01-DA','InChI=1S/C27H17NO5/c29-25(21-10-4-1-7-17(21)18-8-2-5-11-22(18)26(30)31)28-16-13-14-20-19-9-3-6-12-23(19)27(32)33-24(20)15-16/h1-15H,(H,28,29)(H,30,31)','InChIKey=KWLDLJHPVBNVLM-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)Nc1ccc2c(c1)oc(=O)c1ccccc12',NULL),
	(97258,0,0,'27022-13-5','Consistent with Molecular Formula','C27H15NO4',417.4198,NULL,'6AEC44DA989B48AA-FICuS-01-8D','6AEC44DA989B48AA-FICTS-01-6C','6AEC44DA989B48AA-uuuuu-01-3C','InChI=1S/C27H15NO4/c29-25-21-10-4-1-7-17(21)18-8-2-5-11-22(18)26(30)28(25)16-13-14-20-19-9-3-6-12-23(19)27(31)32-24(20)15-16/h1-15H','InChIKey=CVQCBBUWOUXMPX-UHFFFAOYSA-N','O=c1oc2cc(-n3c(=O)c4ccccc4c4ccccc4c3=O)ccc2c2ccccc12',NULL),
	(97259,0,0,'27021-99-4','Consistent with Molecular Formula','C27H17NO5',435.435,NULL,'024255B79EFC1688-FICuS-01-50','024255B79EFC1688-FICTS-01-2F','024255B79EFC1688-uuuuu-01-FF','InChI=1S/C27H17NO5/c29-25(20-10-4-1-7-17(20)18-8-2-5-11-21(18)26(30)31)28-16-13-14-24-23(15-16)19-9-3-6-12-22(19)27(32)33-24/h1-15H,(H,28,29)(H,30,31)','InChIKey=RUQGZBWIPGWOJG-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)Nc1ccc2oc(=O)c3ccccc3c2c1',NULL),
	(97260,0,0,'27022-14-6','Consistent with Molecular Formula','C27H15NO4',417.4198,NULL,'06DAE5E4EF75F9CC-FICuS-01-A1','06DAE5E4EF75F9CC-FICTS-01-80','06DAE5E4EF75F9CC-uuuuu-01-50','InChI=1S/C27H15NO4/c29-25-20-10-4-1-7-17(20)18-8-2-5-11-21(18)26(30)28(25)16-13-14-24-23(15-16)19-9-3-6-12-22(19)27(31)32-24/h1-15H','InChIKey=VICGFCOICVDWNK-UHFFFAOYSA-N','O=c1oc2ccc(-n3c(=O)c4ccccc4c4ccccc4c3=O)cc2c2ccccc12',NULL),
	(97261,0,0,'27260-60-2','Consistent with Molecular Formula','C32H21NO3',467.5228,NULL,'47970D6BF4C0F6BD-FICuS-01-7D','47970D6BF4C0F6BD-FICTS-01-5C','47970D6BF4C0F6BD-uuuuu-01-2C','InChI=1S/C32H21NO3/c34-31(27-15-7-4-12-23(27)24-13-5-8-16-28(24)32(35)36)33-30-19-29-21-10-2-1-9-20(21)17-18-25(29)22-11-3-6-14-26(22)30/h1-19H,(H,33,34)(H,35,36)','InChIKey=CNGJUUUZGJBLCO-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)Nc1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(97262,0,0,'25698-65-1','Consistent with Molecular Formula','C32H19NO2',449.5076,NULL,'075DA394486B800C-FICuS-01-47','075DA394486B800C-FICTS-01-26','075DA394486B800C-uuuuu-01-F6','InChI=1S/C32H19NO2/c34-31-27-15-7-4-12-23(27)24-13-5-8-16-28(24)32(35)33(31)30-19-29-21-10-2-1-9-20(21)17-18-25(29)22-11-3-6-14-26(22)30/h1-19H','InChIKey=SQTNIIDYSRRCTE-UHFFFAOYSA-N','O=c1c2ccccc2c2ccccc2c(=O)n1-c1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(97263,1,0,'997-55-7','Consistent with Molecular Formula','C6H9NO5',175.1408,'L-Aspartic acid, N-acetyl-','FE188AB192938062-FICuS-01-4E','FE188AB192938062-FICTS-01-2D','FE188AB192938062-uuuuu-01-FD','InChI=1S/C6H9NO5/c1-3(8)7-4(6(11)12)2-5(9)10/h4H,2H2,1H3,(H,7,8)(H,9,10)(H,11,12)','InChIKey=OTCCIMWXFLJLIA-UHFFFAOYSA-N','CC(=O)NC(CC(=O)O)C(=O)O','1'),
	(97264,1,0,'2545-40-6','Consistent with Molecular Formula','C6H9NO5',175.1408,'N-acetyl-DL-aspartic acid\nDL-Aspartic acid, N-acetyl-\nAspartic acid, N-acetyl-, DL-','FE188AB192938062-FICuS-01-4E','FE188AB192938062-FICTS-01-2D','FE188AB192938062-uuuuu-01-FD','InChI=1S/C6H9NO5/c1-3(8)7-4(6(11)12)2-5(9)10/h4H,2H2,1H3,(H,7,8)(H,9,10)(H,11,12)','InChIKey=OTCCIMWXFLJLIA-UHFFFAOYSA-N','CC(=O)NC(CC(=O)O)C(=O)O','1'),
	(97265,1,0,'41148-79-2','Consistent with Molecular Formula','C6H7NO4',157.1256,NULL,'857FD6B34A285A52-FICuS-01-5C','4CC718B2FF99BAE3-FICTS-01-6D','857FD6B34A285A52-uuuuu-01-0B','InChI=1S/C6H7NO4/c1-3(8)7-4-2-5(9)11-6(4)10/h4H,2H2,1H3,(H,7,8)','InChIKey=JMQITILRHSGUCB-UHFFFAOYSA-N','CC(=O)NC1CC(=O)OC1=O','1'),
	(97266,1,0,'3397-54-4','Consistent with Molecular Formula','C6H7NO4',157.1256,NULL,'857FD6B34A285A52-FICuS-01-5C','4CC718B2FF99BAE3-FICTS-01-6D','857FD6B34A285A52-uuuuu-01-0B','InChI=1S/C6H7NO4/c1-3(8)7-4-2-5(9)11-6(4)10/h4H,2H2,1H3,(H,7,8)','InChIKey=JMQITILRHSGUCB-UHFFFAOYSA-N','CC(=O)NC1CC(=O)OC1=O','1'),
	(97267,1,0,'31792-55-9','Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'6E4075FA9E59F731-FICuS-01-66','6E4075FA9E59F731-FICTS-01-45','6E4075FA9E59F731-uuuuu-01-15','InChI=1S/C19H18N2O4/c1-11(22)20-17(19(24)25)10-18(23)21-16-8-4-7-14-13-6-3-2-5-12(13)9-15(14)16/h2-8,17H,9-10H2,1H3,(H,20,22)(H,21,23)(H,24,25)','InChIKey=IMAVGSUKXLDDCL-UHFFFAOYSA-N','CC(=O)NC(CC(=O)Nc1cccc2c1Cc1ccccc1-2)C(=O)O','1'),
	(97268,1,0,'31821-52-0','Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'F5BE32405E03338A-FICuS-01-4E','F5BE32405E03338A-FICTS-01-2D','F5BE32405E03338A-uuuuu-01-FD','InChI=1S/C19H18N2O4/c1-11(22)20-17(19(24)25)10-18(23)21-14-6-7-16-13(9-14)8-12-4-2-3-5-15(12)16/h2-7,9,17H,8,10H2,1H3,(H,20,22)(H,21,23)(H,24,25)','InChIKey=KJONWEUOMCVKGL-UHFFFAOYSA-N','CC(=O)NC(CC(=O)Nc1ccc2c(c1)Cc1ccccc1-2)C(=O)O','1'),
	(97269,1,0,'31792-59-3','Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'8D7216F166EFB6F3-FICuS-01-72','8D7216F166EFB6F3-FICTS-01-51','8D7216F166EFB6F3-uuuuu-01-21','InChI=1S/C19H18N2O4/c1-11(22)20-17(19(24)25)10-18(23)21-14-7-6-13-8-12-4-2-3-5-15(12)16(13)9-14/h2-7,9,17H,8,10H2,1H3,(H,20,22)(H,21,23)(H,24,25)','InChIKey=SOXOSBJUJJVLIY-UHFFFAOYSA-N','CC(=O)NC(CC(=O)Nc1ccc2c(c1)-c1ccccc1C2)C(=O)O','1'),
	(97270,1,0,'31792-60-6','Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'12FF5437B0CF1408-FICuS-01-51','12FF5437B0CF1408-FICTS-01-30','12FF5437B0CF1408-uuuuu-01-00','InChI=1S/C19H18N2O4/c1-11(22)20-16(19(24)25)10-17(23)21-15-8-4-6-13-9-12-5-2-3-7-14(12)18(13)15/h2-8,16H,9-10H2,1H3,(H,20,22)(H,21,23)(H,24,25)','InChIKey=GKLIZIQDMUXPPT-UHFFFAOYSA-N','CC(=O)NC(CC(=O)Nc1cccc2c1-c1ccccc1C2)C(=O)O','1'),
	(97271,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O6',310.306,NULL,'AE94053CCC371882-FICuS-01-58','AE94053CCC371882-FICTS-01-37','AE94053CCC371882-uuuuu-01-07','InChI=1S/C14H18N2O6/c1-3-22-9-4-5-10(12(18)6-9)16-13(19)7-11(14(20)21)15-8(2)17/h4-6,11,18H,3,7H2,1-2H3,(H,15,17)(H,16,19)(H,20,21)','InChIKey=LGUUEHREDGZRJX-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CC(NC(C)=O)C(=O)O)c(O)c1','1'),
	(97272,0,0,NULL,'Consistent with Molecular Formula','C19H14N2',270.333,'Fluorene-2-azobenzene','D0ECB0F9B6D4DE88-FICuS-01-9D','D0ECB0F9B6D4DE88-FICTS-01-7C','D0ECB0F9B6D4DE88-uuuuu-01-4C','InChI=1S/C19H14N2/c1-2-7-16(8-3-1)20-21-17-10-11-19-15(13-17)12-14-6-4-5-9-18(14)19/h1-11,13H,12H2','InChIKey=CCYXIDZPPFRJML-UHFFFAOYSA-N','c1ccc(/N=N/c2ccc3c(c2)Cc2ccccc2-3)cc1',NULL),
	(97273,0,0,'26319-86-8','Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'21C969F8D6B76AC8-FICuS-01-78','21C969F8D6B76AC8-FICTS-01-57','21C969F8D6B76AC8-uuuuu-01-27','InChI=1S/C19H16N2/c1-2-7-16(8-3-1)20-21-17-10-11-19-15(13-17)12-14-6-4-5-9-18(14)19/h1-11,13,20-21H,12H2','InChIKey=BHAKLIHFPLHVAD-UHFFFAOYSA-N','c1ccc(NNc2ccc3c(c2)Cc2ccccc2-3)cc1',NULL),
	(97274,0,0,'27282-46-8','Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'275CBBF1E328F223-FICuS-01-62','A6375EF3FA09E28A-FICTS-01-5A','275CBBF1E328F223-uuuuu-01-11','InChI=1S/C13H8ClNO/c14-10-6-3-7-11-12(10)8-4-1-2-5-9(8)13(16)15-11/h1-7H,(H,15,16)','InChIKey=CAZOCLLPQMRDSV-UHFFFAOYSA-N','O=c1[nH]c2cccc(Cl)c2c2ccccc12',NULL),
	(97275,0,0,'26690-03-9','Consistent with Molecular Formula','C13H7ClN2O3',274.6629,NULL,'0197B2C0481022CC-FICuS-01-36','A4BB02807652AEC3-FICTS-01-39','0197B2C0481022CC-uuuuu-01-E5','InChI=1S/C13H7ClN2O3/c14-10-5-7(16(18)19)6-11-12(10)8-3-1-2-4-9(8)13(17)15-11/h1-6H,(H,15,17)','InChIKey=USXUHZCRUYRSPP-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])cc(Cl)c2c2ccccc12',NULL),
	(97276,0,0,NULL,'Consistent with Molecular Formula','C14H6N2O7',314.2106,NULL,'4C88B3334B3ED385-FICuS-01-5B','4C88B3334B3ED385-FICTS-01-3A','4C88B3334B3ED385-uuuuu-01-0A','InChI=1S/C14H6N2O7/c17-13-9-4-6(15(20)21)5-10(16(22)23)11(9)7-2-1-3-8(12(7)13)14(18)19/h1-5H,(H,18,19)','InChIKey=AISQMVBMLVZLLY-UHFFFAOYSA-N','O=C(O)c1cccc2c1C(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1-2',NULL),
	(97277,0,0,NULL,'Consistent with Molecular Formula','C14H5ClN2O6',332.6563,NULL,'B3C68538975E4B32-FICuS-01-52','B3C68538975E4B32-FICTS-01-31','B3C68538975E4B32-uuuuu-01-01','InChI=1S/C14H5ClN2O6/c15-14(19)8-3-1-2-7-11-9(13(18)12(7)8)4-6(16(20)21)5-10(11)17(22)23/h1-5H','InChIKey=ZTORFYXHWOFZQM-UHFFFAOYSA-N','O=C(Cl)c1cccc2c1C(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1-2',NULL),
	(97278,0,0,NULL,'Consistent with Molecular Formula','C14H5N5O6',339.2234,NULL,'7F809AD9DD360587-FICuS-01-68','7F809AD9DD360587-FICTS-01-47','7F809AD9DD360587-uuuuu-01-17','InChI=1S/C14H5N5O6/c15-17-16-14(21)8-3-1-2-7-11-9(13(20)12(7)8)4-6(18(22)23)5-10(11)19(24)25/h1-5H','InChIKey=CWWXPXTZXAJCFZ-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1cccc2c1C(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1-2',NULL),
	(97279,0,0,NULL,'Consistent with Molecular Formula','C13H7N3O5',285.2154,NULL,'13DF4F3C74B1792F-FICuS-01-6B','13DF4F3C74B1792F-FICTS-01-4A','13DF4F3C74B1792F-uuuuu-01-1A','InChI=1S/C13H7N3O5/c14-9-3-1-2-7-11-8(13(17)12(7)9)4-6(15(18)19)5-10(11)16(20)21/h1-5H,14H2','InChIKey=VUXWMFQDDUBASD-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1-2',NULL),
	(97280,0,0,'20246-81-5','Consistent with Molecular Formula','C14H8N2O8',332.2258,NULL,'0805A1950AA31586-FICuS-01-2D','0805A1950AA31586-FICTS-01-0C','0805A1950AA31586-uuuuu-01-DC','InChI=1S/C14H8N2O8/c17-13(18)11-5-7(15(21)22)1-3-9(11)10-4-2-8(16(23)24)6-12(10)14(19)20/h1-6H,(H,17,18)(H,19,20)','InChIKey=CDYUHLLQUAYYHD-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1-c1ccc([N+](=O)[O-])cc1C(=O)O',NULL),
	(97281,0,0,'23305-76-2','Consistent with Molecular Formula','C16H12N2O8',360.2794,NULL,'766B2A8A60FB50EA-FICuS-01-71','766B2A8A60FB50EA-FICTS-01-50','766B2A8A60FB50EA-uuuuu-01-20','InChI=1S/C16H12N2O8/c1-25-15(19)13-7-9(17(21)22)3-5-11(13)12-6-4-10(18(23)24)8-14(12)16(20)26-2/h3-8H,1-2H3','InChIKey=DGANXQLLXWERMX-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])ccc1-c1ccc([N+](=O)[O-])cc1C(=O)OC',NULL),
	(97282,0,0,NULL,'Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'906375F78D4CB8BF-FICuS-01-77','3AA325ACC431F03C-FICTS-01-40','906375F78D4CB8BF-uuuuu-01-26','InChI=1S/C13H8ClNO/c14-10-6-3-5-9-8-4-1-2-7-11(8)15-13(16)12(9)10/h1-7H,(H,15,16)','InChIKey=QZXMNNVKNFSLKO-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2cccc(Cl)c12',NULL),
	(97283,0,0,NULL,'Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'97E6AE580AC65D73-FICuS-01-72','9EBFCA9DC92DE3E2-FICTS-01-8E','97E6AE580AC65D73-uuuuu-01-21','InChI=1S/C13H8ClNO/c14-8-5-6-10-11(7-8)9-3-1-2-4-12(9)15-13(10)16/h1-7H,(H,15,16)','InChIKey=SFDJLAGUWWGDNF-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2cc(Cl)ccc12',NULL),
	(97284,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O',244.6799,NULL,'6FB1271EA36BE4C8-FICuS-01-75','CEAAFC56953FE567-FICTS-01-72','6FB1271EA36BE4C8-uuuuu-01-24','InChI=1S/C13H9ClN2O/c14-10-3-1-2-9-8-5-4-7(15)6-11(8)16-13(17)12(9)10/h1-6H,15H2,(H,16,17)','InChIKey=LBTZFVNZUJHRTC-UHFFFAOYSA-N','Nc1ccc2c(c1)[nH]c(=O)c1c(Cl)cccc12',NULL),
	(97285,0,0,NULL,'Consistent with Molecular Formula','C13H7ClN2O3',274.6629,NULL,'77A2D5D646F7B711-FICuS-01-5D','203EA227646BB836-FICTS-01-21','77A2D5D646F7B711-uuuuu-01-0C','InChI=1S/C13H7ClN2O3/c14-10-3-1-2-9-8-5-4-7(16(18)19)6-11(8)15-13(17)12(9)10/h1-6H,(H,15,17)','InChIKey=NSQKNBBRBOOZDA-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])ccc2c2cccc(Cl)c12',NULL),
	(97286,0,0,'23818-24-8','Consistent with Molecular Formula','C13H7F2NO',231.2012,NULL,'DC36502000F4FB63-FICuS-01-49','DC36502000F4FB63-FICTS-01-28','DC36502000F4FB63-uuuuu-01-F8','InChI=1S/C13H7F2NO/c14-7-1-3-9-10-4-2-8(15)6-12(10)13(16-17)11(9)5-7/h1-6,17H','InChIKey=WWGZMLYZAFLAJI-UHFFFAOYSA-N','ON=C1c2cc(F)ccc2-c2ccc(F)cc21',NULL),
	(97287,0,0,'27353-63-5','Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'4505369C581ACF89-FICuS-01-53','868D31AC1A810376-FICTS-01-23','4505369C581ACF89-uuuuu-01-02','InChI=1S/C13H8ClNO/c14-10-6-3-5-9-12(10)8-4-1-2-7-11(8)15-13(9)16/h1-7H,(H,15,16)','InChIKey=QKWGNLPHCOPCSV-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2c(Cl)cccc12',NULL),
	(97288,0,0,NULL,'Consistent with Molecular Formula','C13H7ClN2O3',274.6629,NULL,'45C46B8AAF45B6C2-FICuS-01-75','D5AE1A6264D384C0-FICTS-01-3F','45C46B8AAF45B6C2-uuuuu-01-24','InChI=1S/C13H7ClN2O3/c14-12-10(16(18)19)6-5-9-11(12)7-3-1-2-4-8(7)13(17)15-9/h1-6H,(H,15,17)','InChIKey=CDVPJXNXZHJRIO-UHFFFAOYSA-N','O=c1[nH]c2ccc([N+](=O)[O-])c(Cl)c2c2ccccc12',NULL),
	(97289,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl3NO',298.5555,NULL,'32A7C6E877F57131-FICuS-01-4F','A33F05A65B5EE145-FICTS-01-3F','32A7C6E877F57131-uuuuu-01-FE','InChI=1S/C13H6Cl3NO/c14-8-5-9(15)12-10(11(8)16)6-3-1-2-4-7(6)13(18)17-12/h1-5H,(H,17,18)','InChIKey=UIKLYMJUADDOCW-UHFFFAOYSA-N','O=c1[nH]c2c(Cl)cc(Cl)c(Cl)c2c2ccccc12',NULL),
	(97290,0,0,'27007-55-2','Consistent with Molecular Formula','C14H6N2O7',314.2106,NULL,'C7CFB151314B49E4-FICuS-01-63','C7CFB151314B49E4-FICTS-01-42','C7CFB151314B49E4-uuuuu-01-12','InChI=1S/C14H6N2O7/c17-13-11-5-7(15(19)20)1-3-9(11)10-4-2-8(16(21)22)6-12(10)14(18)23-13/h1-6H','InChIKey=KXHXXQJKNDLHHC-UHFFFAOYSA-N','O=c1oc(=O)c2cc([N+](=O)[O-])ccc2c2ccc([N+](=O)[O-])cc12',NULL),
	(97291,0,0,'24749-13-1','Consistent with Molecular Formula','C22H17N5S',383.4698,NULL,'82E652BB0D826385-FICuS-01-4B','82E652BB0D826385-FICTS-01-2A','82E652BB0D826385-uuuuu-01-FA','InChI=1S/C22H17N5S/c23-22(28)27-21(17-12-6-2-7-13-17)20(25-24-18-14-8-3-9-15-18)19(26-27)16-10-4-1-5-11-16/h1-15H,(H2,23,28)','InChIKey=PNDNWJUKYSANHI-UHFFFAOYSA-N','NC(=S)n1nc(-c2ccccc2)c(/N=N/c2ccccc2)c1-c1ccccc1',NULL),
	(97292,0,0,'24749-14-2','Consistent with Molecular Formula','C23H19N5S',397.4966,NULL,'635719EA0889E4A0-FICuS-01-4F','635719EA0889E4A0-FICTS-01-2E','635719EA0889E4A0-uuuuu-01-FE','InChI=1S/C23H19N5S/c1-16-10-8-9-15-19(16)25-26-21-20(17-11-4-2-5-12-17)27-28(23(24)29)22(21)18-13-6-3-7-14-18/h2-15H,1H3,(H2,24,29)','InChIKey=YSHZJOPHSQPGCJ-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1c(-c2ccccc2)nn(C(N)=S)c1-c1ccccc1',NULL),
	(97293,0,0,'24749-15-3','Consistent with Molecular Formula','C23H19N5S',397.4966,NULL,'FC56CB32BDBB49D7-FICuS-01-97','FC56CB32BDBB49D7-FICTS-01-76','FC56CB32BDBB49D7-uuuuu-01-46','InChI=1S/C23H19N5S/c1-16-12-14-19(15-13-16)25-26-21-20(17-8-4-2-5-9-17)27-28(23(24)29)22(21)18-10-6-3-7-11-18/h2-15H,1H3,(H2,24,29)/b26-25+','InChIKey=FQQZWZHTYDGWNJ-OCEACIFDSA-N','Cc1ccc(/N=N/c2c(-c3ccccc3)nn(C(N)=S)c2-c2ccccc2)cc1',NULL),
	(97294,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C22H20?2N6O2S2',464.559,NULL,'FD309329E65ACA77-FICuS-01-6E','FD309329E65ACA77-FICTS-01-4D','FD309329E65ACA77-uuuuu-01-1D','InChI=1S/C16H12N5S.C6H6.H2NO2S/c17-16(22)21-15(12-9-5-2-6-10-12)14(19-18)13(20-21)11-7-3-1-4-8-11;1-2-4-6-5-3-1;1-4(2)3/h1-10H,(H2,17,22);1-6H;(H2,1,2,3)','InChIKey=AVWGZKJLRZWQTB-UHFFFAOYSA-N','*/N=N\\c1c(-c2ccccc2)nn(C(N)=S)c1-c1ccccc1.*S(N)(=O)=O.c1ccccc1',NULL),
	(97295,0,0,'24749-16-4','Consistent with Molecular Formula','C22H16ClN5S',417.9149,NULL,'4A443ED8F6DAE9FF-FICuS-01-A3','4A443ED8F6DAE9FF-FICTS-01-82','4A443ED8F6DAE9FF-uuuuu-01-52','InChI=1S/C22H16ClN5S/c23-17-12-7-13-18(14-17)25-26-20-19(15-8-3-1-4-9-15)27-28(22(24)29)21(20)16-10-5-2-6-11-16/h1-14H,(H2,24,29)','InChIKey=QBNCJVONVIPPJA-UHFFFAOYSA-N','NC(=S)n1nc(-c2ccccc2)c(/N=N/c2cccc(Cl)c2)c1-c1ccccc1',NULL),
	(97296,0,0,'24743-47-3','Consistent with Molecular Formula','C22H16ClN5S',417.9149,NULL,'8F4141B4B6FE3C79-FICuS-01-6E','8F4141B4B6FE3C79-FICTS-01-4D','8F4141B4B6FE3C79-uuuuu-01-1D','InChI=1S/C22H16ClN5S/c23-17-11-13-18(14-12-17)25-26-20-19(15-7-3-1-4-8-15)27-28(22(24)29)21(20)16-9-5-2-6-10-16/h1-14H,(H2,24,29)/b26-25+','InChIKey=RSKOQPBGWJJUDR-OCEACIFDSA-N','NC(=S)n1nc(-c2ccccc2)c(/N=N/c2ccc(Cl)cc2)c1-c1ccccc1',NULL),
	(97297,0,0,'24743-48-4','Consistent with Molecular Formula','C22H16BrN5S',462.3659,NULL,'01CE0C5FB37CA499-FICuS-01-74','01CE0C5FB37CA499-FICTS-01-53','01CE0C5FB37CA499-uuuuu-01-23','InChI=1S/C22H16BrN5S/c23-17-11-13-18(14-12-17)25-26-20-19(15-7-3-1-4-8-15)27-28(22(24)29)21(20)16-9-5-2-6-10-16/h1-14H,(H2,24,29)/b26-25+','InChIKey=ZRBKFDLZJIJXDM-OCEACIFDSA-N','NC(=S)n1nc(-c2ccccc2)c(/N=N/c2ccc(Br)cc2)c1-c1ccccc1',NULL),
	(97298,0,0,'24743-53-1','Consistent with Molecular Formula','C22H16N6O2S',428.4674,NULL,'C624E75252879D85-FICuS-01-49','C624E75252879D85-FICTS-01-28','C624E75252879D85-uuuuu-01-F8','InChI=1S/C22H16N6O2S/c23-22(31)27-21(16-10-5-2-6-11-16)20(19(26-27)15-8-3-1-4-9-15)25-24-17-12-7-13-18(14-17)28(29)30/h1-14H,(H2,23,31)','InChIKey=RSLXOBKJXMSGHP-UHFFFAOYSA-N','NC(=S)n1nc(-c2ccccc2)c(/N=N/c2cccc([N+](=O)[O-])c2)c1-c1ccccc1',NULL),
	(97299,0,0,'24743-49-5','Consistent with Molecular Formula','C23H19N5OS',413.496,NULL,'589D7D3C30A88789-FICuS-01-5E','589D7D3C30A88789-FICTS-01-3D','589D7D3C30A88789-uuuuu-01-0D','InChI=1S/C23H19N5OS/c1-29-19-15-9-8-14-18(19)25-26-21-20(16-10-4-2-5-11-16)27-28(23(24)30)22(21)17-12-6-3-7-13-17/h2-15H,1H3,(H2,24,30)','InChIKey=AEQJWPYADAYAEW-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(-c2ccccc2)nn(C(N)=S)c1-c1ccccc1',NULL),
	(97300,0,0,'24743-51-9','Consistent with Molecular Formula','C23H19N5OS',413.496,NULL,'2571CF028829C1C0-FICuS-01-43','2571CF028829C1C0-FICTS-01-22','2571CF028829C1C0-uuuuu-01-F2','InChI=1S/C23H19N5OS/c1-29-19-14-12-18(13-15-19)25-26-21-20(16-8-4-2-5-9-16)27-28(23(24)30)22(21)17-10-6-3-7-11-17/h2-15H,1H3,(H2,24,30)/b26-25+','InChIKey=FFNFNYLTWGACFJ-OCEACIFDSA-N','COc1ccc(/N=N/c2c(-c3ccccc3)nn(C(N)=S)c2-c2ccccc2)cc1',NULL),
	(97301,0,0,'24743-54-2','Consistent with Molecular Formula','C24H21N5S',411.5234,NULL,'05D489F4CDD76E9F-FICuS-01-8B','05D489F4CDD76E9F-FICTS-01-6A','05D489F4CDD76E9F-uuuuu-01-3A','InChI=1S/C24H21N5S/c1-16-13-14-20(17(2)15-16)26-27-22-21(18-9-5-3-6-10-18)28-29(24(25)30)23(22)19-11-7-4-8-12-19/h3-15H,1-2H3,(H2,25,30)/b27-26+','InChIKey=DTCNAAJVWSDKJQ-CYYJNZCTSA-N','Cc1ccc(/N=N/c2c(-c3ccccc3)nn(C(N)=S)c2-c2ccccc2)c(C)c1',NULL),
	(97302,0,0,'24743-55-3','Consistent with Molecular Formula','C24H21N5S',411.5234,NULL,'479342C38BB7CF74-FICuS-01-61','479342C38BB7CF74-FICTS-01-40','479342C38BB7CF74-uuuuu-01-10','InChI=1S/C24H21N5S/c1-16-13-14-17(2)20(15-16)26-27-22-21(18-9-5-3-6-10-18)28-29(24(25)30)23(22)19-11-7-4-8-12-19/h3-15H,1-2H3,(H2,25,30)/b27-26+','InChIKey=WGRYLVDXSPESEH-CYYJNZCTSA-N','Cc1ccc(C)c(/N=N/c2c(-c3ccccc3)nn(C(N)=S)c2-c2ccccc2)c1',NULL),
	(97303,0,0,'24743-56-4','Consistent with Molecular Formula','C24H21N5S',411.5234,NULL,'F61C850C985EB851-FICuS-01-62','F61C850C985EB851-FICTS-01-41','F61C850C985EB851-uuuuu-01-11','InChI=1S/C24H21N5S/c1-16-10-9-11-17(2)20(16)26-27-22-21(18-12-5-3-6-13-18)28-29(24(25)30)23(22)19-14-7-4-8-15-19/h3-15H,1-2H3,(H2,25,30)','InChIKey=FRKVVPRTZBEVRU-UHFFFAOYSA-N','Cc1cccc(C)c1/N=N/c1c(-c2ccccc2)nn(C(N)=S)c1-c1ccccc1',NULL),
	(97304,0,0,'24743-52-0','Consistent with Molecular Formula','C24H21N5OS',427.5228,NULL,'1B7D30A8599A516B-FICuS-01-57','1B7D30A8599A516B-FICTS-01-36','1B7D30A8599A516B-uuuuu-01-06','InChI=1S/C24H21N5OS/c1-2-30-20-15-13-19(14-16-20)26-27-22-21(17-9-5-3-6-10-17)28-29(24(25)31)23(22)18-11-7-4-8-12-18/h3-16H,2H2,1H3,(H2,25,31)/b27-26+','InChIKey=KDKWRQQOSDIUGF-CYYJNZCTSA-N','CCOc1ccc(/N=N/c2c(-c3ccccc3)nn(C(N)=S)c2-c2ccccc2)cc1',NULL),
	(97305,0,0,'24797-26-0','Consistent with Molecular Formula','C23H18ClN5S',431.9417,NULL,'5B5BB3204721FBC1-FICuS-01-56','5B5BB3204721FBC1-FICTS-01-35','5B5BB3204721FBC1-uuuuu-01-05','InChI=1S/C23H18ClN5S/c1-15-9-8-14-18(24)19(15)26-27-21-20(16-10-4-2-5-11-16)28-29(23(25)30)22(21)17-12-6-3-7-13-17/h2-14H,1H3,(H2,25,30)','InChIKey=QBRDXDHPDKRJHC-UHFFFAOYSA-N','Cc1cccc(Cl)c1/N=N/c1c(-c2ccccc2)nn(C(N)=S)c1-c1ccccc1',NULL),
	(97306,4,0,'20706-76-7','Consistent with Molecular Formula','C6H10O4',146.1426,NULL,'44CB8FD10895BD2A-FICuS-01-76','44CB8FD10895BD2A-FICTS-01-55','44CB8FD10895BD2A-uuuuu-01-25','InChI=1S/C6H10O4/c7-1-3-5(9-3)6-4(2-8)10-6/h3-8H,1-2H2','InChIKey=ZLJAPDAAIPZOTO-UHFFFAOYSA-N','OCC1OC1C1OC1CO','1'),
	(97307,0,0,NULL,'Consistent with Molecular Formula','C5H14BCl2N',169.8883,'Diethylamine, 2,2\'-dichloro-N-methyl-, compd. with borane (1:1)\nEthanamine, 2-chloro-N-(2-chloroethyl)-N-methyl-, compd. with borane (1:1)','053D0EE8B14FAC97-FICuS-01-76','053D0EE8B14FAC97-FICTS-01-55','F64B7332C57284A4-uuuuu-01-F9','InChI=1S/C5H11Cl2N.BH3/c1-8(4-2-6)5-3-7;/h2-5H2,1H3;1H3','InChIKey=CPGBCRCNFPSMAO-UHFFFAOYSA-N','B.CN(CCCl)CCCl',NULL),
	(97308,4,0,'22242-88-2','Consistent with Molecular Formula','C14H20ClN5O5',373.7955,'7H-Pyrrolo[2,3-d]pyrimidine-5-carboximidic acid, 4-amino-7-.beta.-D-ribofuranosyl-, ethyl ester, monohydrochloride (MF1)\n7H-Pyrrolo[2,3-d]pyrimidine-5-carboximidic acid, 4-amino-7-.beta.-D-ribofuranosyl-, ethyl ester, monohydrochloride (MF1)','286DB6B207319948-FICuS-01-40','286DB6B207319948-FICTS-01-1F','2891115738BC4006-uuuuu-01-D2','InChI=1S/C14H19N5O5.ClH/c1-2-23-12(16)6-3-19(13-8(6)11(15)17-5-18-13)14-10(22)9(21)7(4-20)24-14;/h3,5,7,9-10,14,16,20-22H,2,4H2,1H3,(H2,15,17,18);1H/b16-12+;','InChIKey=IAFNJACWBWKVTR-CLNHMMGSSA-N','CCOC(=N)c1cn(C2OC(CO)C(O)C2O)c2ncnc(N)c12.Cl','1'),
	(97309,4,0,'22242-98-4','Consistent with Molecular Formula','C14H19ClN4O6',374.7803,NULL,'BDAB9EC8B6449E97-FICuS-01-97','C7294E305C286B74-FICTS-01-2C','BD57392D89C947D9-uuuuu-01-1F','InChI=1S/C14H18N4O6.ClH/c1-2-23-11(15)6-3-18(12-8(6)13(22)17-5-16-12)14-10(21)9(20)7(4-19)24-14;/h3,5,7,9-10,14-15,19-21H,2,4H2,1H3,(H,16,17,22);1H/b15-11+;','InChIKey=XZAKHNFUMICSHM-KRWCAOSLSA-N','CCOC(=N)c1cn(C2OC(CO)C(O)C2O)c2nc[nH]c(=O)c12.Cl','1'),
	(97310,0,0,NULL,'Consistent with Molecular Formula','C8H7ClN4O',210.6225,NULL,'C3918BE0C337444D-FICuS-01-56','C3918BE0C337444D-FICTS-01-35','C3918BE0C337444D-uuuuu-01-05','InChI=1S/C8H7ClN4O/c1-4(14)11-8-12-6(9)5-2-3-10-7(5)13-8/h2-3H,1H3,(H2,10,11,12,13,14)','InChIKey=ZXABVGHQVAHFQP-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)c2cc[nH]c2n1',NULL),
	(97311,4,0,'29914-80-5','Consistent with Molecular Formula','C33H25BrClN3O7S',722.9934,NULL,'4285D04BB1308AFF-FICuS-01-5F','4285D04BB1308AFF-FICTS-01-3E','4285D04BB1308AFF-uuuuu-01-0E','InChI=1S/C33H25BrClN3O7S/c1-46-33-36-27(35)24-22(34)17-38(28(24)37-33)29-26(45-32(41)21-15-9-4-10-16-21)25(44-31(40)20-13-7-3-8-14-20)23(43-29)18-42-30(39)19-11-5-2-6-12-19/h2-17,23,25-26,29H,18H2,1H3','InChIKey=NIHNVOSKNMQTGF-UHFFFAOYSA-N','CSc1nc(Cl)c2c(Br)cn(C3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)c2n1','1'),
	(97312,4,1,NULL,'Consistent with Molecular Formula','C10H14N6O4',282.2584,'1H-Pyrazolo[4,3-d]pyrimidine, 7-hydrazino-3-.beta.-D-ribofuranosyl-','F6A21AAA604D1EC7-FICuS-01-78','35DB723AA52F33B2-FICTS-01-39','F6A21AAA604D1EC7-uuuuu-01-27','InChI=1S/C10H14N6O4/c11-14-10-6-4(12-2-13-10)5(15-16-6)9-8(19)7(18)3(1-17)20-9/h2-3,7-9,17-19H,1,11H2,(H,15,16)(H,12,13,14)','InChIKey=FWSAKPKPFGXNEG-UHFFFAOYSA-N','N/N=c1\\nc[nH]c2c(C3OC(CO)C(O)C3O)n[nH]c12','1'),
	(97313,4,0,NULL,'Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'E2FEF9C4D69B2D2C-FICuS-01-9F','AD89F0604940F30B-FICTS-01-34','E2FEF9C4D69B2D2C-uuuuu-01-4E','InChI=1S/C10H13N5O5/c11-10-6-4(12-2-15(10)19)5(13-14-6)9-8(18)7(17)3(1-16)20-9/h2-3,7-9,16-18H,1,11H2,(H,13,14)','InChIKey=HZMOFMRIURBVFZ-UHFFFAOYSA-N','Nc1c2[nH]nc(C3OC(CO)C(O)C3O)c2nc[n+]1[O-]','1'),
	(97314,0,0,NULL,'Consistent with Molecular Formula','C9H8ClN3OS',241.6947,NULL,'8D44F521C9419718-FICuS-01-43','8D44F521C9419718-FICTS-01-22','8D44F521C9419718-uuuuu-01-F2','InChI=1S/C9H8ClN3OS/c1-5(14)13-4-3-6-7(10)11-9(15-2)12-8(6)13/h3-4H,1-2H3','InChIKey=JRZZAGOCIVIOMJ-UHFFFAOYSA-N','CSc1nc(Cl)c2ccn(C(C)=O)c2n1',NULL),
	(97315,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN4OS',266.7045,NULL,'CC0CD4B2FBD85771-FICuS-01-84','CC0CD4B2FBD85771-FICTS-01-63','CC0CD4B2FBD85771-uuuuu-01-33','InChI=1S/C10H7ClN4OS/c1-5(16)15-9-7(8(11)13-4-14-9)6(3-12)10(15)17-2/h4H,1-2H3','InChIKey=BUJIQFPTIOYAIX-UHFFFAOYSA-N','CSc1c(C#N)c2c(Cl)ncnc2n1C(C)=O',NULL),
	(97316,4,0,'28083-97-8','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'E60DEF64B4FFD1F2-FICuS-01-9A','E60DEF64B4FFD1F2-FICTS-01-79','E60DEF64B4FFD1F2-uuuuu-01-49','InChI=1S/C12H14N2O4/c15-6-9-10(16)11(17)12(18-9)14-5-7-3-1-2-4-8(7)13-14/h1-5,9-12,15-17H,6H2','InChIKey=FURJPRYYMKISSP-UHFFFAOYSA-N','OCC1OC(n2cc3ccccc3n2)C(O)C1O','1'),
	(97317,4,0,'28083-99-0','Consistent with Molecular Formula','C12H13N3O6',295.2512,NULL,'94A83E65D30C1B70-FICuS-01-54','94A83E65D30C1B70-FICTS-01-33','94A83E65D30C1B70-uuuuu-01-03','InChI=1S/C12H13N3O6/c16-5-9-10(17)11(18)12(21-9)14-4-6-3-7(15(19)20)1-2-8(6)13-14/h1-4,9-12,16-18H,5H2','InChIKey=YCMJTTKEUJLDBK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nn(C3OC(CO)C(O)C3O)cc2c1','1'),
	(97318,3,0,'35667-31-3','Consistent with Molecular Formula','C11H13N5O3',263.2554,NULL,'D69C25381287DFC6-FICuS-01-64','D69C25381287DFC6-FICTS-01-43','D69C25381287DFC6-uuuuu-01-13','InChI=1S/C11H13N5O3/c12-10-9-11(14-4-13-10)16(5-15-9)8-2-1-6(18)7(3-17)19-8/h1-2,4-8,17-18H,3H2,(H2,12,13,14)','InChIKey=RBMKZRCJRKJFCY-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1C=CC(O)C(CO)O1','1'),
	(97319,0,1,'26112-86-7','Consistent with Molecular Formula','C24H22Cl4N4O',524.276,NULL,'3246B1A3E3A17147-FICuS-01-3A','3246B1A3E3A17147-FICTS-01-19','3246B1A3E3A17147-uuuuu-01-E9','InChI=1S/C24H22Cl4N4O/c25-11-13-32(14-12-26)21-8-1-17(2-9-21)16-29-31-24(33)22-10-5-19(28)15-23(22)30-20-6-3-18(27)4-7-20/h1-10,15-16,30H,11-14H2,(H,31,33)','InChIKey=CQKLUIZHUNLAAV-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1ccc(Cl)cc1Nc1ccc(Cl)cc1','1'),
	(97320,0,1,'26050-08-8','Consistent with Molecular Formula','C25H26Cl2N4O2',485.412,NULL,'26394B54597B1A01-FICuS-01-34','26394B54597B1A01-FICTS-01-13','26394B54597B1A01-uuuuu-01-E3','InChI=1S/C25H26Cl2N4O2/c1-33-22-12-8-20(9-13-22)29-24-5-3-2-4-23(24)25(32)30-28-18-19-6-10-21(11-7-19)31(16-14-26)17-15-27/h2-13,18,29H,14-17H2,1H3,(H,30,32)','InChIKey=HIRSCKMGPFLKQF-UHFFFAOYSA-N','COc1ccc(Nc2ccccc2C(=O)N/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1','1'),
	(97321,0,1,'26050-09-9','Consistent with Molecular Formula','C24H23Cl3N4O',489.8309,NULL,'5ED98EE8421E2C84-FICuS-01-75','5ED98EE8421E2C84-FICTS-01-54','5ED98EE8421E2C84-uuuuu-01-24','InChI=1S/C24H23Cl3N4O/c25-13-15-31(16-14-26)21-11-5-18(6-12-21)17-28-30-24(32)22-3-1-2-4-23(22)29-20-9-7-19(27)8-10-20/h1-12,17,29H,13-16H2,(H,30,32)','InChIKey=TWZRFDYTIKLXOA-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1ccccc1Nc1ccc(Cl)cc1','1'),
	(97322,0,1,'26050-33-9','Consistent with Molecular Formula','C24H23BrCl2N4O',534.2819,NULL,'967DB2D7A09BFAFC-FICuS-01-9C','967DB2D7A09BFAFC-FICTS-01-7B','967DB2D7A09BFAFC-uuuuu-01-4B','InChI=1S/C24H23BrCl2N4O/c25-19-7-9-20(10-8-19)29-23-4-2-1-3-22(23)24(32)30-28-17-18-5-11-21(12-6-18)31(15-13-26)16-14-27/h1-12,17,29H,13-16H2,(H,30,32)','InChIKey=SEHUMQANFACIPE-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1ccccc1Nc1ccc(Br)cc1','1'),
	(97323,6,0,NULL,'Consistent with Molecular Formula','C22H34N2O4',390.5216,NULL,'7BDFB72F4A499408-FICuS-01-72','7BDFB72F4A499408-FICTS-01-51','294A92E539C773F8-uuuuu-01-09','InChI=1S/2C11H17NO2/c2*1-2-14-11(13)12-10-7-8-3-5-9(10)6-4-8/h2*3,5,8-10H,2,4,6-7H2,1H3,(H,12,13)','InChIKey=LGIGJAMYTNQXDC-UHFFFAOYSA-N','CCOC(=O)NC1CC2C=CC1CC2.CCOC(=O)NC1CC2C=CC1CC2','1'),
	(97324,0,0,'10556-96-4','Consistent with Molecular Formula','C6H14N2',114.19,NULL,'092E4EEBEDB5AC3D-FICuS-01-A2','092E4EEBEDB5AC3D-FICTS-01-81','092E4EEBEDB5AC3D-uuuuu-01-51','InChI=1S/C6H14N2/c1-7-4-3-5-8(2)6-7/h3-6H2,1-2H3','InChIKey=DCPLDPXQOOHYSU-UHFFFAOYSA-N','CN1CCCN(C)C1',NULL),
	(97325,0,0,'16077-39-7','Consistent with Molecular Formula','C6H15?ClN2',150.6509,NULL,'AF199BB7C087852B-FICuS-01-6F','AF199BB7C087852B-FICTS-01-4E','AF199BB7C087852B-uuuuu-01-1E','InChI=1S/C6H14N2.ClH/c1-7-4-3-5-8(2)6-7;/h3-6H2,1-2H3;1H','InChIKey=YBUHTEZLEQNXSN-UHFFFAOYSA-N','*.CN1CCCN(C)C1.Cl',NULL),
	(97326,4,0,'29679-72-9','Consistent with Molecular Formula','C12H16',160.2584,NULL,'BDAB768ED2AF8B50-FICuS-01-96','BDAB768ED2AF8B50-FICTS-01-75','BDAB768ED2AF8B50-uuuuu-01-45','InChI=1S/C12H16/c1-2-4-12-10-7-5-9(6-8-10)11(12)3-1/h1-2,5,7,9-12H,3-4,6,8H2','InChIKey=JBZGMBNSTMAOTH-UHFFFAOYSA-N','C1=CCC2C3C=CC(CC3)C2C1','1'),
	(97327,4,0,NULL,'Consistent with Molecular Formula','C24H20As4',608.1084,'ANTINEOPLASTIC-128683','CA6E84A9B477B219-FICuS-01-6E','CA6E84A9B477B219-FICTS-01-4D','CA6E84A9B477B219-uuuuu-01-1D','InChI=1S/C24H20As4/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22)28(24-19-11-4-12-20-24)27(25)23-17-9-3-10-18-23/h1-20H','InChIKey=LVIQRMSETKEORR-UHFFFAOYSA-N','c1ccc([As]2[As](c3ccccc3)[As](c3ccccc3)[As]2c2ccccc2)cc1','1'),
	(97328,0,0,'13077-53-7','No Comparision - Unparameterized Atom - Sb(a3) connected atoms =[ I I C C C ]','C3H9I2Sb',420.6631,'Trimethyldiiodoantimony\nDiiodotrimethyl antimony\nAntimony, diiodotrimethyl-\nAntimony, diiodotrimethyl-','35267F917283BBF3-FICuS-01-4F','35267F917283BBF3-FICTS-01-2E','35267F917283BBF3-uuuuu-01-FE','InChI=1S/3CH3.2HI.Sb/h3*1H3;2*1H;/q;;;;;+2/p-2','InChIKey=ZWMGLCRSQFTQAM-UHFFFAOYSA-L','C[Sb](C)(C)(I)I',NULL),
	(97329,0,0,NULL,'Consistent with Molecular Formula','C31H27P3',492.4756,NULL,'2AE9682DA60605CC-FICuS-01-64','2AE9682DA60605CC-FICTS-01-43','2AE9682DA60605CC-uuuuu-01-13','InChI=1S/C31H27P3/c1-26-22-24-31(25-23-26)34(32(27-14-6-2-7-15-27)28-16-8-3-9-17-28)33(29-18-10-4-11-19-29)30-20-12-5-13-21-30/h2-25H,1H3','InChIKey=YPMNOLMCYUWDEG-UHFFFAOYSA-N','Cc1ccc(P(P(c2ccccc2)c2ccccc2)P(c2ccccc2)c2ccccc2)cc1',NULL),
	(97330,3,0,'5257-37-4','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'5D9BF2F5CCB6AD9F-FICuS-01-B0','5D9BF2F5CCB6AD9F-FICTS-01-8F','5D9BF2F5CCB6AD9F-uuuuu-01-5F','InChI=1S/C9H12O2/c1-6(10)11-9-5-7-2-3-8(9)4-7/h2-3,7-9H,4-5H2,1H3','InChIKey=DRWRVXAXXGJZIO-UHFFFAOYSA-N','CC(=O)OC1CC2C=CC1C2','1'),
	(97331,4,0,'25878-33-5','Consistent with Molecular Formula','C9H12N3O7P',305.1835,'6H-Furo[2\',3\':4,5]oxazolo[3,2-a]pyrimidine-2-methanol, 2,3,3a,9a-tetrahydro-6-imino-3-(phosphonooxy)-, (2R-(2.alpha.,3.beta.,3a.beta.,9a.beta.))-\n6H-Furo[2\',3\',4,5]oxazolo[3,2-a]pyrimidine-2-methanol, 6-imino-2,3,3a,9a-tetrahydro-3-hydroxy-, 3-(dihydrogen phosphate)','907350CC81B3C799-FICuS-01-4F','907350CC81B3C799-FICTS-01-2E','907350CC81B3C799-uuuuu-01-FE','InChI=1S/C9H12N3O7P/c10-5-1-2-12-8-7(18-9(12)11-5)6(4(3-13)17-8)19-20(14,15)16/h1-2,4,6-8,10,13H,3H2,(H2,14,15,16)/b10-5+','InChIKey=MHEIPMMGYDKOAW-BJMVGYQFSA-N','N=c1ccn2c(n1)OC1C(OP(=O)(O)O)C(CO)OC12','1'),
	(97332,0,0,'84705-07-7','Consistent with Molecular Formula','C8H7NO2S2',213.2688,NULL,'07E57B675F957F05-FICuS-01-59','07E57B675F957F05-FICTS-01-38','07E57B675F957F05-uuuuu-01-08','InChI=1S/C8H7NO2S2/c1-9-8(12)6-4-2-3-5-7(6)13(9,10)11/h2-5H,1H3','InChIKey=RRLRWJKWMRETNS-UHFFFAOYSA-N','CN1C(=S)c2ccccc2S1(=O)=O',NULL),
	(97333,4,0,'523-13-7','Consistent with Molecular Formula','C19H24N2O',296.4114,'Yohimbol\nYohimban-17.alpha.-ol','026CA5E9CEF2FEF3-FICuS-01-9A','026CA5E9CEF2FEF3-FICTS-01-79','026CA5E9CEF2FEF3-uuuuu-01-49','InChI=1S/C19H24N2O/c22-14-6-5-12-11-21-8-7-16-15-3-1-2-4-17(15)20-19(16)18(21)10-13(12)9-14/h1-4,12-14,18,20,22H,5-11H2','InChIKey=YZHQOLWNBFSHQZ-UHFFFAOYSA-N','OC1CCC2CN3CCc4c([nH]c5ccccc45)C3CC2C1','1'),
	(97334,4,0,NULL,'Consistent with Molecular Formula','C11H24ClNO2',237.7691,NULL,'A632A48BC2B5F6DD-FICuS-01-82','A632A48BC2B5F6DD-FICTS-01-61','A6CE036EFD382F93-uuuuu-01-2C','InChI=1S/C11H23NO2.ClH/c1-8(13)6-10-4-3-5-11(12-10)7-9(2)14;/h8-14H,3-7H2,1-2H3;1H','InChIKey=YVVFXIKREPJRHK-UHFFFAOYSA-N','CC(O)CC1CCCC(CC(C)O)N1.Cl','1'),
	(97335,0,1,'24744-84-1','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'CB36397AC2CF2CC0-FICuS-01-7F','8EDB8562E41CE4E8-FICTS-01-61','CB36397AC2CF2CC0-uuuuu-01-2E','InChI=1S/C7H8N2O2/c1-9(5-10)4-6-2-3-8-7(6)11/h2-5H,1H3,(H,8,11)/b6-4+','InChIKey=IXVJKHGUZXSHFT-GQCTYLIASA-N','CN(C=O)/C=C1\\C=CNC1=O','1'),
	(97336,2,0,'24744-90-9','Consistent with Molecular Formula','C7H12N2O3',172.1834,NULL,'D0BFE9508830087C-FICuS-01-5B','D0BFE9508830087C-FICTS-01-3A','D0BFE9508830087C-uuuuu-01-0A','InChI=1S/C7H12N2O3/c1-9(4-10)3-5-2-6(11)8-7(5)12/h4-6,11H,2-3H2,1H3,(H,8,12)','InChIKey=ZJEGIUNRGFWGHL-UHFFFAOYSA-N','CN(C=O)CC1CC(O)NC1=O','1'),
	(97337,2,0,NULL,'Consistent with Molecular Formula','C7H15N3O',157.215,NULL,'7116D88B99224F1B-FICuS-01-4F','7116D88B99224F1B-FICTS-01-2E','7116D88B99224F1B-uuuuu-01-FE','InChI=1S/C7H15N3O/c1-10-3-2-6(8)5(4-10)7(9)11/h5-6H,2-4,8H2,1H3,(H2,9,11)','InChIKey=FRWJTOQQTHAWFL-UHFFFAOYSA-N','CN1CCC(N)C(C(N)=O)C1','1'),
	(97338,1,1,'24744-82-9','Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'B0F1D2280D2D22E7-FICuS-01-5A','B0F1D2280D2D22E7-FICTS-01-39','A433B8D3D91CEF0A-uuuuu-01-2F','InChI=1S/C13H14N2O4/c16-9-15(7-10-4-2-1-3-5-10)8-11-6-12(19-18)14-13(11)17/h1-5,8-9,12,18H,6-7H2,(H,14,17)/b11-8+','InChIKey=XQRGTIGFBAGCSJ-DHZHZOJOSA-N','O=CN(/C=C1\\CC(OO)NC1=O)Cc1ccccc1','1'),
	(97339,1,1,'24744-91-0','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'FCBD78EA55247ADC-FICuS-01-9A','FCBD78EA55247ADC-FICTS-01-79','F67C754CC15D6182-uuuuu-01-0D','InChI=1S/C13H14N2O3/c16-9-15(7-10-4-2-1-3-5-10)8-11-6-12(17)14-13(11)18/h1-5,8-9,12,17H,6-7H2,(H,14,18)/b11-8+','InChIKey=FCNQEGSNISPCJC-DHZHZOJOSA-N','O=CN(/C=C1\\CC(O)NC1=O)Cc1ccccc1','1'),
	(97340,1,1,'24744-81-8','Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'6093B950561AFAEA-FICuS-01-63','6093B950561AFAEA-FICTS-01-42','4A6C6E4584F5C1D4-uuuuu-01-1B','InChI=1S/C7H10N2O4/c1-9(4-10)3-5-2-6(13-12)8-7(5)11/h3-4,6,12H,2H2,1H3,(H,8,11)/b5-3+','InChIKey=XTBMCPDNUBTEMZ-HWKANZROSA-N','CN(C=O)/C=C1\\CC(OO)NC1=O','1'),
	(97341,1,1,'24744-83-0','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'54332F9A8B13BE99-FICuS-01-5F','54332F9A8B13BE99-FICTS-01-3E','6EA9FFF25ECDDCB8-uuuuu-01-71','InChI=1S/C7H10N2O3/c1-9(4-10)3-5-2-6(11)8-7(5)12/h3-4,6,11H,2H2,1H3,(H,8,12)/b5-3+','InChIKey=JILIGGKYUIPDTP-HWKANZROSA-N','CN(C=O)/C=C1\\CC(O)NC1=O','1'),
	(97342,6,0,'10284-63-6','Consistent with Molecular Formula','C7H14O6',194.184,'Pinit\nSennit\nMatezit\nPinitol\nSennitol\nD-Pinitol\n(+)-Pinitol\nPinitol, (+)-\nD-(+)-Pinitol\nPinite (inositol derivative)\nD-chiro-Inositol, 3-O-methyl-\nInositol, 3-O-methyl-, D-chiro-','D7B50F40660B1FAE-FICuS-01-6E','D7B50F40660B1FAE-FICTS-01-4D','D7B50F40660B1FAE-uuuuu-01-1D','InChI=1S/C7H14O6/c1-13-7-5(11)3(9)2(8)4(10)6(7)12/h2-12H,1H3','InChIKey=DSCFFEYYQKSRSV-UHFFFAOYSA-N','COC1C(O)C(O)C(O)C(O)C1O','1'),
	(97343,1,0,NULL,'Consistent with Molecular Formula','C8H8N2O3',180.1628,'1H-Pyrrolo[3,4-c]pyridine-1,4,6(5H,7H)-trione, 2,3-dihydro- 3-methyl-','556A329BA189F636-FICuS-01-50','90B8C54D03267398-FICTS-01-1F','556A329BA189F636-uuuuu-01-FF','InChI=1S/C8H8N2O3/c1-3-6-4(7(12)9-3)2-5(11)10-8(6)13/h3H,2H2,1H3,(H,9,12)(H,10,11,13)','InChIKey=AUXVOKFDPRBZMU-UHFFFAOYSA-N','CC1NC(=O)C2=C1C(=O)NC(=O)C2','1'),
	(97344,0,0,NULL,'Consistent with Molecular Formula','C15H14BrNO3S',368.2445,NULL,'C20BBB5BB4DB7377-FICuS-01-7D','C20BBB5BB4DB7377-FICTS-01-5C','C20BBB5BB4DB7377-uuuuu-01-2C','InChI=1S/C15H14BrNO3S/c1-2-20-15(19)13-11(10-6-4-3-5-7-10)9-21-14(13)17-12(18)8-16/h3-7,9H,2,8H2,1H3,(H,17,18)','InChIKey=PXNOMHXZYIPREU-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)csc1NC(=O)CBr',NULL),
	(97345,0,0,NULL,'Consistent with Molecular Formula','C11H14BrNO3S',320.2005,NULL,'C43A4F10F97C6FE0-FICuS-01-77','C43A4F10F97C6FE0-FICTS-01-56','C43A4F10F97C6FE0-uuuuu-01-26','InChI=1S/C11H14BrNO3S/c1-4-16-11(15)9-6(2)7(3)17-10(9)13-8(14)5-12/h4-5H2,1-3H3,(H,13,14)','InChIKey=SDLFSGNSCBMXPC-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)CBr)sc(C)c1C',NULL),
	(97346,0,0,'53976-18-4','Consistent with Molecular Formula','C21H27NO6S2',453.5674,NULL,'F8EFAA552D907200-FICuS-01-64','F8EFAA552D907200-FICTS-01-43','F8EFAA552D907200-uuuuu-01-13','InChI=1S/C21H27NO6S2/c1-6-17-15(5)29-20(19(17)21(24)28-8-3)22(13-18(23)27-7-2)30(25,26)16-11-9-14(4)10-12-16/h9-12H,6-8,13H2,1-5H3','InChIKey=ILWDMIHFJDAEJF-UHFFFAOYSA-N','CCOC(=O)CN(c1sc(C)c(CC)c1C(=O)OCC)S(=O)(=O)c1ccc(C)cc1',NULL),
	(97347,1,1,'31926-73-5','Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'3D154B4E9440F36E-FICuS-01-58','2E73AE425566064E-FICTS-01-28','3D154B4E9440F36E-uuuuu-01-07','InChI=1S/C10H14N2O4/c1-3-16-10(15)8(5(2)11)6-4-7(13)12-9(6)14/h6H,3-4,11H2,1-2H3,(H,12,13,14)/b8-5+','InChIKey=QRIKHIZFBIVKFV-VMPITWQZSA-N','CCOC(=O)/C(=C(\\C)N)C1CC(=O)NC1=O','1'),
	(97348,0,0,'53976-19-5','Consistent with Molecular Formula','C25H27NO6S2',501.6114,NULL,'E167DA468F8D88C7-FICuS-01-7D','E167DA468F8D88C7-FICTS-01-5C','E167DA468F8D88C7-uuuuu-01-2C','InChI=1S/C25H27NO6S2/c1-5-31-21(27)16-26(34(29,30)20-14-12-17(3)13-15-20)24-23(25(28)32-6-2)22(18(4)33-24)19-10-8-7-9-11-19/h7-15H,5-6,16H2,1-4H3','InChIKey=QRHNCMYYOQFKEC-UHFFFAOYSA-N','CCOC(=O)CN(c1sc(C)c(-c2ccccc2)c1C(=O)OCC)S(=O)(=O)c1ccc(C)cc1',NULL),
	(97349,0,0,'53976-15-1','Consistent with Molecular Formula','C21H21NO4S2',415.5212,NULL,'EBACE841E78F1D4D-FICuS-01-9B','EBACE841E78F1D4D-FICTS-01-7A','EBACE841E78F1D4D-uuuuu-01-4A','InChI=1S/C21H21NO4S2/c1-4-26-21(23)19-18(16-8-6-5-7-9-16)15(3)27-20(19)22-28(24,25)17-12-10-14(2)11-13-17/h5-13,22H,4H2,1-3H3','InChIKey=XJOCRCVEBVGUTO-UHFFFAOYSA-N','CCOC(=O)c1c(NS(=O)(=O)c2ccc(C)cc2)sc(C)c1-c1ccccc1',NULL),
	(97350,0,0,'53976-12-8','Consistent with Molecular Formula','C16H19NO4S2',353.4504,NULL,'AC5C3C2AB0FDE4BE-FICuS-01-A8','AC5C3C2AB0FDE4BE-FICTS-01-87','AC5C3C2AB0FDE4BE-uuuuu-01-57','InChI=1S/C16H19NO4S2/c1-5-21-16(18)14-11(3)12(4)22-15(14)17-23(19,20)13-8-6-10(2)7-9-13/h6-9,17H,5H2,1-4H3','InChIKey=QDCDAHOTAMZQPS-UHFFFAOYSA-N','CCOC(=O)c1c(NS(=O)(=O)c2ccc(C)cc2)sc(C)c1C',NULL),
	(97351,0,0,'52824-30-3','Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'6FD749A9B4E6C2E7-FICuS-01-87','6FD749A9B4E6C2E7-FICTS-01-66','6FD749A9B4E6C2E7-uuuuu-01-36','InChI=1S/C17H14N2O4/c1-22-14-9-13-7-8-16(18-17(13)15(10-14)19(20)21)23-11-12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=XGRBNEHTZVNCIW-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2nc(OCc3ccccc3)ccc2c1',NULL),
	(97352,0,0,NULL,'Consistent with Molecular Formula','C16H19NNaO4S2',376.4402,NULL,'27BBD025D0865616-FICuS-01-43','27BBD025D0865616-FICTS-01-22','AC5C3C2AB0FDE4BE-uuuuu-01-57','InChI=1S/C16H19NO4S2.Na/c1-5-21-16(18)14-11(3)12(4)22-15(14)17-23(19,20)13-8-6-10(2)7-9-13;/h6-9,17H,5H2,1-4H3;/q;+1','InChIKey=DPHBKCMJBSEYOM-UHFFFAOYSA-N','CCOC(=O)c1c(NS(=O)(=O)c2ccc(C)cc2)sc(C)c1C.[Na+]',NULL),
	(97353,0,0,NULL,'Consistent with Molecular Formula','C20H19NNaO4S2',424.4842,NULL,'EEB15650AE684942-FICuS-01-5B','EEB15650AE684942-FICTS-01-3A','6556BA5FCE13FBEA-uuuuu-01-44','InChI=1S/C20H19NO4S2.Na/c1-3-25-20(22)18-17(15-7-5-4-6-8-15)13-26-19(18)21-27(23,24)16-11-9-14(2)10-12-16;/h4-13,21H,3H2,1-2H3;/q;+1','InChIKey=OQSYSFRYWTWHPP-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)csc1NS(=O)(=O)c1ccc(C)cc1.[Na+]',NULL),
	(97354,0,0,'53976-16-2','Consistent with Molecular Formula','C20H25NO6S2',439.5406,NULL,'CC56644A6767C435-FICuS-01-50','CC56644A6767C435-FICTS-01-2F','CC56644A6767C435-uuuuu-01-FF','InChI=1S/C20H25NO6S2/c1-6-26-17(22)12-21(29(24,25)16-10-8-13(3)9-11-16)19-18(20(23)27-7-2)14(4)15(5)28-19/h8-11H,6-7,12H2,1-5H3','InChIKey=KMXJUNAXSPBADZ-UHFFFAOYSA-N','CCOC(=O)CN(c1sc(C)c(C)c1C(=O)OCC)S(=O)(=O)c1ccc(C)cc1',NULL),
	(97355,0,0,'53976-14-0','Consistent with Molecular Formula','C20H19NO4S2',401.4944,NULL,'6556BA5FCE13FBEA-FICuS-01-95','6556BA5FCE13FBEA-FICTS-01-74','6556BA5FCE13FBEA-uuuuu-01-44','InChI=1S/C20H19NO4S2/c1-3-25-20(22)18-17(15-7-5-4-6-8-15)13-26-19(18)21-27(23,24)16-11-9-14(2)10-12-16/h4-13,21H,3H2,1-2H3','InChIKey=OFPLMICETODTQS-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)csc1NS(=O)(=O)c1ccc(C)cc1',NULL),
	(97356,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'D5A05592DF46588A-FICuS-01-60','D5A05592DF46588A-FICTS-01-3F','D5A05592DF46588A-uuuuu-01-0F','InChI=1S/C14H11N3O3/c1-9-10(2)20-14(13(9)7-15)16-8-11-3-5-12(6-4-11)17(18)19/h3-6,8H,1-2H3','InChIKey=MNBFYIYGJABNPH-UHFFFAOYSA-N','Cc1oc(/N=C/c2ccc([N+](=O)[O-])cc2)c(C#N)c1C',NULL),
	(97357,0,0,NULL,'Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'427D2B0230E90B04-FICuS-01-35','427D2B0230E90B04-FICTS-01-14','427D2B0230E90B04-uuuuu-01-E4','InChI=1S/C11H9NO4/c1-2-15-11(14)9-6-7-8(13)4-3-5-12-10(7)16-9/h3-6H,2H2,1H3','InChIKey=MSDMWQYGBHMOGE-UHFFFAOYSA-N','CCOC(=O)c1cc2c(=O)cccnc2o1',NULL),
	(97358,0,0,'53976-13-9','Consistent with Molecular Formula','C17H21NO4S2',367.4772,NULL,'096EF50F81C91FF5-FICuS-01-73','096EF50F81C91FF5-FICTS-01-52','096EF50F81C91FF5-uuuuu-01-22','InChI=1S/C17H21NO4S2/c1-5-14-12(4)23-16(15(14)17(19)22-6-2)18-24(20,21)13-9-7-11(3)8-10-13/h7-10,18H,5-6H2,1-4H3','InChIKey=ZDJJHEMQMXMTCU-UHFFFAOYSA-N','CCOC(=O)c1c(NS(=O)(=O)c2ccc(C)cc2)sc(C)c1CC',NULL),
	(97359,1,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'E8B1F0191FEB4D3F-FICuS-01-86','E8B1F0191FEB4D3F-FICTS-01-65','E8B1F0191FEB4D3F-uuuuu-01-35','InChI=1S/C9H8N2O2/c1-5-6(2)13-8-9(5,4-10)3-7(12)11-8/h3H2,1-2H3','InChIKey=OXQUXMIYYTVCJR-UHFFFAOYSA-N','CC1=C(C)C2(C#N)CC(=O)N=C2O1','1'),
	(97360,0,0,'25515-17-7','Consistent with Molecular Formula','C21H26IN3O2',479.3598,'N-(2-(benzyloxy)-6-ethoxyquinolin-8-yl)-propane-1,3-diamine, di-iodide','5CF87AEE6E8102C2-FICuS-01-7A','5CF87AEE6E8102C2-FICTS-01-59','46A08F0CC0F69D72-uuuuu-01-17','InChI=1S/C21H25N3O2.HI/c1-2-25-18-13-17-9-10-20(26-15-16-7-4-3-5-8-16)24-21(17)19(14-18)23-12-6-11-22;/h3-5,7-10,13-14,23H,2,6,11-12,15,22H2,1H3;1H','InChIKey=BNQOCRUTFIPLSB-UHFFFAOYSA-N','CCOc1cc(NCCCN)c2nc(OCc3ccccc3)ccc2c1.I',NULL),
	(97361,0,0,'53976-17-3','Consistent with Molecular Formula','C24H25NO6S2',487.5846,NULL,'878A5F687CD2F605-FICuS-01-69','878A5F687CD2F605-FICTS-01-48','878A5F687CD2F605-uuuuu-01-18','InChI=1S/C24H25NO6S2/c1-4-30-21(26)15-25(33(28,29)19-13-11-17(3)12-14-19)23-22(24(27)31-5-2)20(16-32-23)18-9-7-6-8-10-18/h6-14,16H,4-5,15H2,1-3H3','InChIKey=ATRNAUJMTRUTST-UHFFFAOYSA-N','CCOC(=O)CN(c1scc(-c2ccccc2)c1C(=O)OCC)S(=O)(=O)c1ccc(C)cc1',NULL),
	(97362,1,0,NULL,'Consistent with Molecular Formula','C9H9BrN2O2',257.0863,NULL,'A078A3BFA9EB5D31-FICuS-01-81','A078A3BFA9EB5D31-FICTS-01-60','A078A3BFA9EB5D31-uuuuu-01-30','InChI=1S/C9H9BrN2O2/c1-5-6(2)14-8(12)9(5,4-11)7(13)3-10/h12H,3H2,1-2H3/b12-8+','InChIKey=RSPPFWUWXCEECN-XYOKQWHBSA-N','CC1=C(C)C(C#N)(C(=O)CBr)C(=N)O1','1'),
	(97363,0,0,NULL,'Consistent with Molecular Formula','C7H9Cl2NO',194.0602,NULL,'299014EADA611FE1-FICuS-01-5F','299014EADA611FE1-FICTS-01-3E','0BE5474046F33547-uuuuu-01-E7','InChI=1S/C7H8ClNO.ClH/c8-3-5-9-4-1-2-7(10)6-9;/h1-2,4,6H,3,5H2;1H','InChIKey=LCPKWTQXTSXJAD-UHFFFAOYSA-N','Oc1ccc[n+](CCCl)c1.[Cl-]',NULL),
	(97364,4,0,'49815-22-7','Consistent with Molecular Formula','C10H15ClN4O3',274.7065,NULL,'F589BD2BF415817B-FICuS-01-6F','F589BD2BF415817B-FICTS-01-4E','F589BD2BF415817B-uuuuu-01-1E','InChI=1S/C10H15ClN4O3/c11-9-6(12)10(14-3-13-9)15-5-1-4(2-16)7(17)8(5)18/h3-5,7-8,16-18H,1-2,12H2,(H,13,14,15)','InChIKey=LRCSRGSVZNKUKW-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NC1CC(CO)C(O)C1O','1'),
	(97365,4,0,'50619-38-0','Consistent with Molecular Formula','C10H15ClN4O3',274.7065,NULL,'7F138C60033E3A85-FICuS-01-45','7F138C60033E3A85-FICTS-01-24','7F138C60033E3A85-uuuuu-01-F4','InChI=1S/C10H15ClN4O3/c11-6-2-7(15-10(12)14-6)13-5-1-4(3-16)8(17)9(5)18/h2,4-5,8-9,16-18H,1,3H2,(H3,12,13,14,15)','InChIKey=OFZLRQCNTYERQN-UHFFFAOYSA-N','Nc1nc(Cl)cc(NC2CC(CO)C(O)C2O)n1','1'),
	(97366,3,0,'50767-24-3','Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'F3EEF6E4E04CE7CA-FICuS-01-AB','A8287816770F1ADC-FICTS-01-3C','F3EEF6E4E04CE7CA-uuuuu-01-5A','InChI=1S/C10H13N5O3/c16-3-5-1-6(2-7(5)17)15-9-8(13-14-15)10(18)12-4-11-9/h4-7,16-17H,1-3H2,(H,11,12,18)','InChIKey=PAHMQYGYMMLQKG-UHFFFAOYSA-N','O=c1nc[nH]c2c1nnn2C1CC(O)C(CO)C1','1'),
	(97367,3,0,'50767-25-4','Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'A6BD0D958259876A-FICuS-01-64','0D42750743B305D1-FICTS-01-09','A6BD0D958259876A-uuuuu-01-13','InChI=1S/C10H13N5O3/c16-3-5-1-6(7(17)2-5)15-9-8(13-14-15)10(18)12-4-11-9/h4-7,16-17H,1-3H2,(H,11,12,18)','InChIKey=NRDUEAFCSXGTBR-UHFFFAOYSA-N','O=c1nc[nH]c2c1nnn2C1CC(CO)CC1O','1'),
	(97368,2,0,NULL,'Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'3546DC046C652DD1-FICuS-01-53','136D584C8BF5BB43-FICTS-01-48','3546DC046C652DD1-uuuuu-01-02','InChI=1S/C10H13N5O2/c16-4-6-1-2-7(3-6)15-9-8(13-14-15)10(17)12-5-11-9/h5-7,16H,1-4H2,(H,11,12,17)','InChIKey=RQIYAUPTFSIMAA-UHFFFAOYSA-N','O=c1nc[nH]c2c1nnn2C1CCC(CO)C1','1'),
	(97369,0,0,'23890-40-6','Consistent with Molecular Formula','C16H19N7O2',341.3718,NULL,'AB7088EC282F8612-FICuS-01-5C','D4A8C94CD3049389-FICTS-01-42','AB7088EC282F8612-uuuuu-01-0B','InChI=1S/C16H19N7O2/c1-23(11-5-3-9(4-6-11)15(24)25-2)8-10-7-19-14-12(20-10)13(17)21-16(18)22-14/h3-6H,7-8H2,1-2H3,(H5,17,18,19,21,22)','InChIKey=PABPRUMGVBSJHH-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)CC2=NC3=C(N)N=C(N)NC3=NC2)cc1',NULL),
	(97370,1,0,NULL,'Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'30ED66345DBF35E5-FICuS-01-69','30ED66345DBF35E5-FICTS-01-48','30ED66345DBF35E5-uuuuu-01-18','InChI=1S/C13H14N4O4/c1-2-21-12(16-11(8-14)13(15)18)7-9-3-5-10(6-4-9)17(19)20/h3-6,11H,2,7H2,1H3,(H2,15,18)/b16-12-','InChIKey=GREVYFARINDJMX-VBKFSLOCSA-N','CCO/C(Cc1ccc([N+](=O)[O-])cc1)=N\\C(C#N)C(N)=O','1'),
	(97371,0,0,'31384-87-9','Consistent with Molecular Formula','C8H12Cl2N6O',279.1284,'1H-Pyrazole-4-carboxamide, 3-[3,3-bis(2-chloroethyl)-1-triazenyl]-\nPyrazole-4-carboxamide, 3-[3,3-bis(2-chloroethyl)-1-triazeno]-','FB5E65553F8F9868-FICuS-01-74','DA35B2E63A335EC6-FICTS-01-4F','FB5E65553F8F9868-uuuuu-01-23','InChI=1S/C8H12Cl2N6O/c9-1-3-16(4-2-10)15-14-8-6(7(11)17)5-12-13-8/h5H,1-4H2,(H2,11,17)(H,12,13)/b15-14+','InChIKey=ZFDNYVWDQMTPAS-CCEZHUSRSA-N','NC(=O)c1c[nH]nc1/N=N/N(CCCl)CCCl',NULL),
	(97372,0,0,'29922-38-1','Consistent with Molecular Formula','C8H12F2N6O',246.2192,NULL,'5C889FF7C814EED7-FICuS-01-90','4216214719123054-FICTS-01-DA','5C889FF7C814EED7-uuuuu-01-3F','InChI=1S/C8H12F2N6O/c9-1-3-16(4-2-10)15-14-8-6(7(11)17)5-12-13-8/h5H,1-4H2,(H2,11,17)(H,12,13)/b15-14+','InChIKey=RLDYUKQGMFFGSE-CCEZHUSRSA-N','NC(=O)c1c[nH]nc1/N=N/N(CCF)CCF',NULL),
	(97373,4,0,'30902-36-4','Consistent with Molecular Formula','C9H13N3O6',259.2182,'2(1H)-Pyrimidinone, 4-amino-1-.beta.-D-arabinofuranosyl-, 3-oxide\nCytosine, 1-.beta.-D-arabinofuranosyl-, 3-oxide','A32B19FEDB039789-FICuS-01-6E','A32B19FEDB039789-FICTS-01-4D','A32B19FEDB039789-uuuuu-01-1D','InChI=1S/C9H13N3O6/c10-5-1-2-11(9(16)12(5)17)8-7(15)6(14)4(3-13)18-8/h1-2,4,6-8,13-15H,3,10H2','InChIKey=GFFPFDZXIVTAHU-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(O)C2O)c(=O)[n+]1[O-]','1'),
	(97374,0,0,NULL,'Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'1A7DF60FFC615D6A-FICuS-01-86','CF7DA165A146EECE-FICTS-01-75','1A7DF60FFC615D6A-uuuuu-01-35','InChI=1S/C12H11N5/c13-9-4-2-1-3-8(9)10-6-15-12-11(17-10)5-14-7-16-12/h1-5,7H,6,13H2,(H,14,15,16)','InChIKey=VSBQJAACOBUNET-UHFFFAOYSA-N','Nc1ccccc1C1=NC2=CN=CNC2=NC1',NULL),
	(97375,0,0,NULL,'Consistent with Molecular Formula','C13H12N4',224.2646,NULL,'F25D23DF8904821C-FICuS-01-5A','F25D23DF8904821C-FICTS-01-39','F25D23DF8904821C-uuuuu-01-09','InChI=1S/C13H12N4/c14-17-10-6-2-1-5-9(10)13-15-11-7-3-4-8-12(11)16-13/h1-8,17H,14H2,(H,15,16)','InChIKey=BQTRBTJEGWTZDO-UHFFFAOYSA-N','NNc1ccccc1-c1nc2ccccc2[nH]1',NULL),
	(97376,0,0,'18091-77-5','Consistent with Molecular Formula','C12H7N5',221.2208,'Pyrido[4\',3\':4,5]imidazo[1,2-c][1,2,3]benzotriazine','9ED8B1A095F50D6E-FICuS-01-7D','9ED8B1A095F50D6E-FICTS-01-5C','9ED8B1A095F50D6E-uuuuu-01-2C','InChI=1S/C12H7N5/c1-2-4-9-8(3-1)12-14-10-5-6-13-7-11(10)17(12)16-15-9/h1-7H','InChIKey=DGKJAQSECLEWLA-UHFFFAOYSA-N','c1ccc2c(c1)nnn1c3cnccc3nc21',NULL),
	(97377,0,0,'18091-75-3','Consistent with Molecular Formula','C12H7N5',221.2208,NULL,'23CC9D657F8BF3B7-FICuS-01-83','23CC9D657F8BF3B7-FICTS-01-62','23CC9D657F8BF3B7-uuuuu-01-32','InChI=1S/C12H7N5/c1-2-5-9-8(4-1)11-14-10-6-3-7-13-12(10)17(11)16-15-9/h1-7H','InChIKey=AZGUFYXIBNRSCE-UHFFFAOYSA-N','c1ccc2c(c1)nnn1c3ncccc3nc21',NULL),
	(97378,0,0,'1466-87-1','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'4BC55E21138A9D04-FICuS-01-50','4BC55E21138A9D04-FICTS-01-2F','4BC55E21138A9D04-uuuuu-01-FF','InChI=1S/C9H9NO3/c1-5-3-9(13)7(4-8(5)12)10-6(2)11/h3-4H,1-2H3,(H,10,11)','InChIKey=XSUQAINSGAMXTK-UHFFFAOYSA-N','CC(=O)NC1=CC(=O)C(C)=CC1=O',NULL),
	(97379,0,0,'29528-22-1','Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'4E3F7B7A72108890-FICuS-01-4D','4E3F7B7A72108890-FICTS-01-2C','4E3F7B7A72108890-uuuuu-01-FC','InChI=1S/C12H10N4/c13-9-4-2-1-3-8(9)12-15-10-5-6-14-7-11(10)16-12/h1-7H,13H2,(H,15,16)','InChIKey=JWOSGZULICUPLU-UHFFFAOYSA-N','Nc1ccccc1-c1nc2cnccc2[nH]1',NULL),
	(97380,0,0,'13275-42-8','Consistent with Molecular Formula','C13H9BrN2',273.1315,NULL,'F7124F5F144BDBDD-FICuS-01-85','F7124F5F144BDBDD-FICTS-01-64','F7124F5F144BDBDD-uuuuu-01-34','InChI=1S/C13H9BrN2/c14-10-6-2-1-5-9(10)13-15-11-7-3-4-8-12(11)16-13/h1-8H,(H,15,16)','InChIKey=KOXRUUGKLDCECO-UHFFFAOYSA-N','Brc1ccccc1-c1nc2ccccc2[nH]1',NULL),
	(97381,0,0,'58351-48-7','Consistent with Molecular Formula','C14H7N3O2',249.2282,NULL,'65AF89C25DC5069C-FICuS-01-72','F3AA5F9E16E71757-FICTS-01-51','65AF89C25DC5069C-uuuuu-01-21','InChI=1S/C14H7N3O2/c18-9-5-6-10(19)13-12(9)16-11-7-3-1-2-4-8(7)15-14(11)17-13/h1-6H,(H,15,17)','InChIKey=OCTOAPCKDLEKQS-UHFFFAOYSA-N','O=C1C=CC(=O)c2[nH]c3nc4ccccc4c-3nc21',NULL),
	(97382,0,0,'5805-47-0','Consistent with Molecular Formula','C13H8N4O4',284.2306,NULL,'D91DB8B6549C31DE-FICuS-01-7D','A6496739E33392CB-FICTS-01-31','D91DB8B6549C31DE-uuuuu-01-2C','InChI=1S/C13H8N4O4/c18-16(19)8-5-6-10-11(7-8)15-13(14-10)9-3-1-2-4-12(9)17(20)21/h1-7H,(H,14,15)','InChIKey=LUPBTDLFUOLFAC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]c(-c3ccccc3[N+](=O)[O-])nc2c1',NULL),
	(97383,0,0,'14225-75-3','Consistent with Molecular Formula','C13H8Cl2N2',263.1256,NULL,'5E52EB571845D3D3-FICuS-01-5B','3B89267709DF0C70-FICTS-01-2F','5E52EB571845D3D3-uuuuu-01-0A','InChI=1S/C13H8Cl2N2/c14-8-5-6-11-12(7-8)17-13(16-11)9-3-1-2-4-10(9)15/h1-7H,(H,16,17)','InChIKey=MPTBPLMLCWMQGI-UHFFFAOYSA-N','Clc1ccc2[nH]c(-c3ccccc3Cl)nc2c1',NULL),
	(97384,0,0,'10173-74-7','Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'3499FD2E6ADECD39-FICuS-01-94','3499FD2E6ADECD39-FICTS-01-73','3499FD2E6ADECD39-uuuuu-01-43','InChI=1S/C15H13N3O2/c1-9-7-12-13(8-10(9)2)17-15(16-12)11-5-3-4-6-14(11)18(19)20/h3-8H,1-2H3,(H,16,17)','InChIKey=JMZDHQKQYPBOSV-UHFFFAOYSA-N','Cc1cc2nc(-c3ccccc3[N+](=O)[O-])[nH]c2cc1C',NULL),
	(97385,0,0,'10173-68-9','Consistent with Molecular Formula','C20H12Cl2N4',379.2476,NULL,'2F3415E044456229-FICuS-01-25','2F3415E044456229-FICTS-01-04','2F3415E044456229-uuuuu-01-D4','InChI=1S/C20H12Cl2N4/c21-11-5-7-15(23)13(9-11)19-24-16-8-6-12(22)10-14(16)20-25-17-3-1-2-4-18(17)26(19)20/h1-10H,23H2','InChIKey=BFEQAJGBPCDRED-UHFFFAOYSA-N','Nc1ccc(Cl)cc1-c1nc2ccc(Cl)cc2c2nc3ccccc3n12',NULL),
	(97386,0,0,'14313-47-4','Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'BC62925D02E7834E-FICuS-01-5A','BC62925D02E7834E-FICTS-01-39','BC62925D02E7834E-uuuuu-01-09','InChI=1S/C17H12N2O/c20-15-8-4-3-7-13(15)17-18-14-10-9-11-5-1-2-6-12(11)16(14)19-17/h1-10,20H,(H,18,19)','InChIKey=KHVHNHQFFZSCTQ-UHFFFAOYSA-N','Oc1ccccc1-c1nc2ccc3ccccc3c2[nH]1',NULL),
	(97387,0,0,'14313-45-2','Consistent with Molecular Formula','C15H14N2',222.289,NULL,'67640F038550A2B0-FICuS-01-2E','67640F038550A2B0-FICTS-01-0D','67640F038550A2B0-uuuuu-01-DD','InChI=1S/C15H14N2/c1-10-8-13-14(9-11(10)2)17-15(16-13)12-6-4-3-5-7-12/h3-9H,1-2H3,(H,16,17)','InChIKey=NLWYQTFKTGCQNJ-UHFFFAOYSA-N','Cc1cc2nc(-c3ccccc3)[nH]c2cc1C',NULL),
	(97388,0,0,'10173-73-6','Consistent with Molecular Formula','C13H7Cl2N3O2',308.1232,NULL,'D07C8104176B18DA-FICuS-01-50','D07C8104176B18DA-FICTS-01-2F','D07C8104176B18DA-uuuuu-01-FF','InChI=1S/C13H7Cl2N3O2/c14-8-5-10-11(6-9(8)15)17-13(16-10)7-3-1-2-4-12(7)18(19)20/h1-6H,(H,16,17)','InChIKey=PVQSGCKEIAUOLM-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1nc2cc(Cl)c(Cl)cc2[nH]1',NULL),
	(97389,0,0,'10173-67-8','Consistent with Molecular Formula','C20H12F2N4',346.3384,NULL,'B12486CF408E824F-FICuS-01-5C','B12486CF408E824F-FICTS-01-3B','B12486CF408E824F-uuuuu-01-0B','InChI=1S/C20H12F2N4/c21-11-5-7-15(23)13(9-11)19-24-16-8-6-12(22)10-14(16)20-25-17-3-1-2-4-18(17)26(19)20/h1-10H,23H2','InChIKey=HDNAALGKCBLYQJ-UHFFFAOYSA-N','Nc1ccc(F)cc1-c1nc2ccc(F)cc2c2nc3ccccc3n12',NULL),
	(97390,0,0,'10173-75-8','Consistent with Molecular Formula','C13H8ClN3O2',273.6781,NULL,'54FEE288A1567ED8-FICuS-01-77','54FEE288A1567ED8-FICTS-01-56','54FEE288A1567ED8-uuuuu-01-26','InChI=1S/C13H8ClN3O2/c14-8-5-6-12(17(18)19)9(7-8)13-15-10-3-1-2-4-11(10)16-13/h1-7H,(H,15,16)','InChIKey=RXTKSFISKHTFHI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1-c1nc2ccccc2[nH]1',NULL),
	(97391,0,0,'10173-34-9','Consistent with Molecular Formula','C15H12N4',248.2866,NULL,'006C82203891D564-FICuS-01-24','006C82203891D564-FICTS-01-03','006C82203891D564-uuuuu-01-D3','InChI=1S/C15H12N4/c1-9-7-13-14(8-10(9)2)19-15(16-13)11-5-3-4-6-12(11)17-18-19/h3-8H,1-2H3','InChIKey=KCRLIJGATAAISB-UHFFFAOYSA-N','Cc1cc2nc3c4ccccc4nnn3c2cc1C',NULL),
	(97392,0,0,'14225-81-1','Consistent with Molecular Formula','C13H8ClFN2',246.671,NULL,'C22D19C2662D43AA-FICuS-01-5C','C22D19C2662D43AA-FICTS-01-3B','C22D19C2662D43AA-uuuuu-01-0B','InChI=1S/C13H8ClFN2/c14-10-6-5-8(15)7-9(10)13-16-11-3-1-2-4-12(11)17-13/h1-7H,(H,16,17)','InChIKey=VLFATAJMXVYYSC-UHFFFAOYSA-N','Fc1ccc(Cl)c(-c2nc3ccccc3[nH]2)c1',NULL),
	(97393,0,0,'3574-96-7','Consistent with Molecular Formula','C13H9ClN2',228.6805,NULL,'21A86CDCD6F2EC91-FICuS-01-87','21A86CDCD6F2EC91-FICTS-01-66','21A86CDCD6F2EC91-uuuuu-01-36','InChI=1S/C13H9ClN2/c14-10-6-2-1-5-9(10)13-15-11-7-3-4-8-12(11)16-13/h1-8H,(H,15,16)','InChIKey=OILIYWFQRJOPAI-UHFFFAOYSA-N','Clc1ccccc1-c1nc2ccccc2[nH]1',NULL),
	(97394,0,0,'14225-85-5','Consistent with Molecular Formula','C13H8BrClN2',307.5766,NULL,'E296B4FC072891EF-FICuS-01-72','E296B4FC072891EF-FICTS-01-51','E296B4FC072891EF-uuuuu-01-21','InChI=1S/C13H8BrClN2/c14-10-6-5-8(15)7-9(10)13-16-11-3-1-2-4-12(11)17-13/h1-7H,(H,16,17)','InChIKey=RWOLJEYWZCGWCA-UHFFFAOYSA-N','Clc1ccc(Br)c(-c2nc3ccccc3[nH]2)c1',NULL),
	(97395,0,0,'77738-96-6','Consistent with Molecular Formula','C13H9BrN2',273.1315,NULL,'C8F8F61750473CFA-FICuS-01-71','C8F8F61750473CFA-FICTS-01-50','C8F8F61750473CFA-uuuuu-01-20','InChI=1S/C13H9BrN2/c14-10-5-3-4-9(8-10)13-15-11-6-1-2-7-12(11)16-13/h1-8H,(H,15,16)','InChIKey=KLPQPEGYDCWTKZ-UHFFFAOYSA-N','Brc1cccc(-c2nc3ccccc3[nH]2)c1',NULL),
	(97396,0,0,'10173-58-7','Consistent with Molecular Formula','C13H10FN3',227.2405,NULL,'EEF9637405B0A027-FICuS-01-55','EEF9637405B0A027-FICTS-01-34','EEF9637405B0A027-uuuuu-01-04','InChI=1S/C13H10FN3/c14-8-5-6-10(15)9(7-8)13-16-11-3-1-2-4-12(11)17-13/h1-7H,15H2,(H,16,17)','InChIKey=JNKPOTOPGJEEKF-UHFFFAOYSA-N','Nc1ccc(F)cc1-c1nc2ccccc2[nH]1',NULL),
	(97397,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl3N2',311.5975,NULL,'657599A8E237451E-FICuS-01-49','657599A8E237451E-FICTS-01-28','657599A8E237451E-uuuuu-01-F8','InChI=1S/C14H9Cl3N2/c1-7-2-3-9(15)8(4-7)14-18-12-5-10(16)11(17)6-13(12)19-14/h2-6H,1H3,(H,18,19)','InChIKey=NWSKRFSPBZOXLS-UHFFFAOYSA-N','Cc1ccc(Cl)c(-c2nc3cc(Cl)c(Cl)cc3[nH]2)c1',NULL),
	(97398,0,0,'14225-77-5','Consistent with Molecular Formula','C15H13ClN2',256.7341,NULL,'29AF21044EE53D60-FICuS-01-50','29AF21044EE53D60-FICTS-01-2F','29AF21044EE53D60-uuuuu-01-FF','InChI=1S/C15H13ClN2/c1-9-7-13-14(8-10(9)2)18-15(17-13)11-5-3-4-6-12(11)16/h3-8H,1-2H3,(H,17,18)','InChIKey=OIBAGMVKMXOVKD-UHFFFAOYSA-N','Cc1cc2nc(-c3ccccc3Cl)[nH]c2cc1C',NULL),
	(97399,0,0,'14225-79-7','Consistent with Molecular Formula','C13H8Cl2N2',263.1256,NULL,'A780AD64D1804273-FICuS-01-43','A780AD64D1804273-FICTS-01-22','A780AD64D1804273-uuuuu-01-F2','InChI=1S/C13H8Cl2N2/c14-8-5-6-9(10(15)7-8)13-16-11-3-1-2-4-12(11)17-13/h1-7H,(H,16,17)','InChIKey=FEFXAMYFMLSALS-UHFFFAOYSA-N','Clc1ccc(-c2nc3ccccc3[nH]2)c(Cl)c1',NULL),
	(97400,0,0,'14225-80-0','Consistent with Molecular Formula','C13H8Cl2N2',263.1256,NULL,'D1E97712DE66AAB4-FICuS-01-78','D1E97712DE66AAB4-FICTS-01-57','D1E97712DE66AAB4-uuuuu-01-27','InChI=1S/C13H8Cl2N2/c14-8-5-6-10(15)9(7-8)13-16-11-3-1-2-4-12(11)17-13/h1-7H,(H,16,17)','InChIKey=XWESCMJAJHAFPS-UHFFFAOYSA-N','Clc1ccc(Cl)c(-c2nc3ccccc3[nH]2)c1',NULL),
	(97401,0,0,'10173-72-5','Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'29DD983FE21606C8-FICuS-01-63','29DD983FE21606C8-FICTS-01-42','29DD983FE21606C8-uuuuu-01-12','InChI=1S/C14H11N3O2/c1-9-6-7-11-12(8-9)16-14(15-11)10-4-2-3-5-13(10)17(18)19/h2-8H,1H3,(H,15,16)','InChIKey=YMVCCALFHZAHDO-UHFFFAOYSA-N','Cc1ccc2[nH]c(-c3ccccc3[N+](=O)[O-])nc2c1',NULL),
	(97402,0,0,NULL,'Consistent with Molecular Formula','C21H16N4',324.3842,NULL,'0C865AEFDAA9FF9F-FICuS-01-B3','0C865AEFDAA9FF9F-FICTS-01-92','0C865AEFDAA9FF9F-uuuuu-01-62','InChI=1S/C21H16N4/c1-13-10-11-19-18(12-13)24-21-15-7-3-5-9-17(15)23-20(25(19)21)14-6-2-4-8-16(14)22/h2-12H,22H2,1H3','InChIKey=HZQPPZUQPLWLDV-UHFFFAOYSA-N','Cc1ccc2c(c1)nc1c3ccccc3nc(-c3ccccc3N)n21',NULL),
	(97403,0,0,'15456-62-9','Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'DAE97338321C73E5-FICuS-01-5C','DAE97338321C73E5-FICTS-01-3B','DAE97338321C73E5-uuuuu-01-0B','InChI=1S/C13H9N3O2/c17-16(18)10-5-3-4-9(8-10)13-14-11-6-1-2-7-12(11)15-13/h1-8H,(H,14,15)','InChIKey=GPFINXAYWOKPKM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2nc3ccccc3[nH]2)c1',NULL),
	(97404,0,0,NULL,'Consistent with Molecular Formula','C20H23?ClN4O4',418.8791,NULL,'76D193859BC6B923-FICuS-01-56','76D193859BC6B923-FICTS-01-35','76D193859BC6B923-uuuuu-01-05','InChI=1S/C20H22N4O4.ClH/c1-25-11-5-6-12(26-2)18-17(11)21-15(22-18)9-10-16-23-19-13(27-3)7-8-14(28-4)20(19)24-16;/h5-8H,9-10H2,1-4H3,(H,21,22)(H,23,24);1H','InChIKey=IMQDKXYNPLRYFE-UHFFFAOYSA-N','*.COc1ccc(OC)c2[nH]c(CCc3nc4c(OC)ccc(OC)c4[nH]3)nc12.Cl',NULL),
	(97405,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN3',243.6951,NULL,'2ED587C745993E9E-FICuS-01-71','2ED587C745993E9E-FICTS-01-50','2ED587C745993E9E-uuuuu-01-20','InChI=1S/C13H10ClN3/c14-10-6-5-8(15)7-9(10)13-16-11-3-1-2-4-12(11)17-13/h1-7H,15H2,(H,16,17)','InChIKey=BGPSLCKBFGPVES-UHFFFAOYSA-N','Nc1ccc(Cl)c(-c2nc3ccccc3[nH]2)c1',NULL),
	(97406,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN3',207.6621,NULL,'3F4209065C497F66-FICuS-01-43','3F4209065C497F66-FICTS-01-22','3F4209065C497F66-uuuuu-01-F2','InChI=1S/C10H10ClN3/c1-5-6(2)14-10-8(12)3-7(11)4-9(10)13-5/h3-4H,12H2,1-2H3','InChIKey=REGDBRZTHIEHCM-UHFFFAOYSA-N','Cc1nc2cc(Cl)cc(N)c2nc1C',NULL),
	(97407,0,0,NULL,'Consistent with Molecular Formula','C23H21F3N2O',398.4269,NULL,'91EAF00E1BBE8369-FICuS-01-76','91EAF00E1BBE8369-FICTS-01-55','91EAF00E1BBE8369-uuuuu-01-25','InChI=1S/C23H21F3N2O/c24-23(25,26)21(29)27-16-17-28-22(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,28H,16-17H2,(H,27,29)','InChIKey=DCEKFAADWGVIHC-UHFFFAOYSA-N','O=C(NCCNC(c1ccccc1)(c1ccccc1)c1ccccc1)C(F)(F)F',NULL),
	(97408,0,0,'1701-32-2','Consistent with Molecular Formula','C10H7BrF3N3',306.0846,NULL,'A83C39A5DFC2BE85-FICuS-01-8B','A83C39A5DFC2BE85-FICTS-01-6A','A83C39A5DFC2BE85-uuuuu-01-3A','InChI=1S/C10H7BrF3N3/c11-5-1-2-7-6(3-5)8(17-15)4-9(16-7)10(12,13)14/h1-4H,15H2,(H,16,17)','InChIKey=GVIQWZMTOBKALD-UHFFFAOYSA-N','NNc1cc(C(F)(F)F)nc2ccc(Br)cc12',NULL),
	(97409,0,0,'1828-97-3','Consistent with Molecular Formula','C10H8F3N3',227.1885,NULL,'18FB51E1ACEDC1B8-FICuS-01-8F','18FB51E1ACEDC1B8-FICTS-01-6E','18FB51E1ACEDC1B8-uuuuu-01-3E','InChI=1S/C10H8F3N3/c11-10(12,13)9-5-8(16-14)6-3-1-2-4-7(6)15-9/h1-5H,14H2,(H,15,16)','InChIKey=UDBNRPMWZIXBNA-UHFFFAOYSA-N','NNc1cc(C(F)(F)F)nc2ccccc12',NULL),
	(97410,0,0,'18514-76-6','Consistent with Molecular Formula','C8H5N3O2',175.1464,'Quinoxaline, 5-nitro-\nQuinoxaline, 5-nitro-','269076612648DC2B-FICuS-01-3B','269076612648DC2B-FICTS-01-1A','269076612648DC2B-uuuuu-01-EA','InChI=1S/C8H5N3O2/c12-11(13)7-3-1-2-6-8(7)10-5-4-9-6/h1-5H','InChIKey=WZBOWHSZOCPDMB-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2nccnc12',NULL),
	(97411,0,0,'1700-98-7','Consistent with Molecular Formula','C14H7ClF3N',281.6642,NULL,'55902684C9F3F516-FICuS-01-45','55902684C9F3F516-FICTS-01-24','55902684C9F3F516-uuuuu-01-F4','InChI=1S/C14H7ClF3N/c15-11-7-12(14(16,17)18)19-13-9-4-2-1-3-8(9)5-6-10(11)13/h1-7H','InChIKey=OBVVLJFCSBGQNR-UHFFFAOYSA-N','FC(F)(F)c1cc(Cl)c2ccc3ccccc3c2n1',NULL),
	(97412,0,0,NULL,'Consistent with Molecular Formula','C10H4ClF3N2O2',276.602,NULL,'05A945FF206F72A9-FICuS-01-5C','05A945FF206F72A9-FICTS-01-3B','05A945FF206F72A9-uuuuu-01-0B','InChI=1S/C10H4ClF3N2O2/c11-7-4-9(10(12,13)14)15-8-2-1-5(16(17)18)3-6(7)8/h1-4H','InChIKey=ICRCGXMUOYVHEJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(C(F)(F)F)cc(Cl)c2c1',NULL),
	(97413,0,0,'1700-87-4','Consistent with Molecular Formula','C11H8F3NO',227.1855,NULL,'605C57E411799F38-FICuS-01-46','605C57E411799F38-FICTS-01-25','605C57E411799F38-uuuuu-01-F5','InChI=1S/C11H8F3NO/c1-16-8-3-4-9-7(6-8)2-5-10(15-9)11(12,13)14/h2-6H,1H3','InChIKey=ACKLFIUKPVEAAL-UHFFFAOYSA-N','COc1ccc2nc(C(F)(F)F)ccc2c1',NULL),
	(97414,0,0,'1701-34-4','Consistent with Molecular Formula','C11H7F3N4',252.1983,NULL,'6402BD894F1786C9-FICuS-01-56','6402BD894F1786C9-FICTS-01-35','6402BD894F1786C9-uuuuu-01-05','InChI=1S/C11H7F3N4/c1-6-3-2-4-7-8(17-18-15)5-9(11(12,13)14)16-10(6)7/h2-5H,1H3','InChIKey=INPCHWNNEFWBCZ-UHFFFAOYSA-N','Cc1cccc2c(N=[N+]=[N-])cc(C(F)(F)F)nc12',NULL),
	(97415,0,0,NULL,'Consistent with Molecular Formula','C11H8F3NO',227.1855,NULL,'2CB90D668D036638-FICuS-01-4D','9D001C3BC9ACDFEF-FICTS-01-81','2CB90D668D036638-uuuuu-01-FC','InChI=1S/C11H8F3NO/c1-6-3-2-4-7-8(16)5-9(11(12,13)14)15-10(6)7/h2-4H,5H2,1H3','InChIKey=RWVLRHWZBKMLBZ-UHFFFAOYSA-N','Cc1cccc2c1N=C(C(F)(F)F)CC2=O',NULL),
	(97416,0,0,'3449-63-6','Consistent with Molecular Formula','C11H11FO4',226.2039,NULL,'D6423D95068CFEDE-FICuS-01-81','D6423D95068CFEDE-FICTS-01-60','D6423D95068CFEDE-uuuuu-01-30','InChI=1S/C11H11FO4/c12-9-3-1-7(2-4-9)8(5-10(13)14)6-11(15)16/h1-4,8H,5-6H2,(H,13,14)(H,15,16)','InChIKey=CNZZQTFKXGQNLI-UHFFFAOYSA-N','O=C(O)CC(CC(=O)O)c1ccc(F)cc1',NULL),
	(97417,0,0,'1701-26-4','Consistent with Molecular Formula','C11H7ClF3N',245.6312,NULL,'4CEE1C3A6201509A-FICuS-01-58','4CEE1C3A6201509A-FICTS-01-37','4CEE1C3A6201509A-uuuuu-01-07','InChI=1S/C11H7ClF3N/c1-6-2-3-9-7(4-6)8(12)5-10(16-9)11(13,14)15/h2-5H,1H3','InChIKey=ZLSXNETUGWRDSH-UHFFFAOYSA-N','Cc1ccc2nc(C(F)(F)F)cc(Cl)c2c1',NULL),
	(97418,0,0,'1701-05-9','Consistent with Molecular Formula','C14H7F3N4',288.2313,NULL,'AB19A2DBF77FDF33-FICuS-01-97','AB19A2DBF77FDF33-FICTS-01-76','AB19A2DBF77FDF33-uuuuu-01-46','InChI=1S/C14H7F3N4/c15-14(16,17)12-7-11(20-21-18)10-6-5-8-3-1-2-4-9(8)13(10)19-12/h1-7H','InChIKey=RGUAIQVYJNARQD-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc(C(F)(F)F)nc2c1ccc1ccccc12',NULL),
	(97419,0,0,'1701-33-3','Consistent with Molecular Formula','C10H5F3N4',238.1715,NULL,'C21246B3076A8C10-FICuS-01-38','C21246B3076A8C10-FICTS-01-17','C21246B3076A8C10-uuuuu-01-E7','InChI=1S/C10H5F3N4/c11-10(12,13)9-5-8(16-17-14)6-3-1-2-4-7(6)15-9/h1-5H','InChIKey=UPRGFOMBBCDMID-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc(C(F)(F)F)nc2ccccc12',NULL),
	(97420,0,0,NULL,'Consistent with Molecular Formula','C10H5BrF3NO',292.0548,NULL,'C811057ABA9AE623-FICuS-01-5E','56277475EE29C373-FICTS-01-26','C811057ABA9AE623-uuuuu-01-0D','InChI=1S/C10H5BrF3NO/c11-5-1-2-7-6(3-5)8(16)4-9(15-7)10(12,13)14/h1-4H,(H,15,16)','InChIKey=HIBGBUAHZUWVNW-UHFFFAOYSA-N','O=c1cc(C(F)(F)F)[nH]c2ccc(Br)cc12',NULL),
	(97421,0,0,'1701-30-0','Consistent with Molecular Formula','C11H10F3N3',241.2153,NULL,'D63A4326E591B1FC-FICuS-01-64','D63A4326E591B1FC-FICTS-01-43','D63A4326E591B1FC-uuuuu-01-13','InChI=1S/C11H10F3N3/c1-6-2-3-8-7(4-6)9(17-15)5-10(16-8)11(12,13)14/h2-5H,15H2,1H3,(H,16,17)','InChIKey=GNYJUSTUTPCKDZ-UHFFFAOYSA-N','Cc1ccc2nc(C(F)(F)F)cc(NN)c2c1',NULL),
	(97422,0,0,'1828-96-2','Consistent with Molecular Formula','C11H8F3NO',227.1855,NULL,'EB58C4241225F5C9-FICuS-01-59','FC8AFD483547A459-FICTS-01-54','EB58C4241225F5C9-uuuuu-01-08','InChI=1S/C11H8F3NO/c1-6-2-3-9-7(4-6)8(11(12,13)14)5-10(16)15-9/h2-5H,1H3,(H,15,16)','InChIKey=KTJROJRNPOWDGG-UHFFFAOYSA-N','Cc1ccc2[nH]c(=O)cc(C(F)(F)F)c2c1',NULL),
	(97423,0,0,NULL,'Consistent with Molecular Formula','C20H12N6',336.355,NULL,'59B1DC9A00A65D95-FICuS-01-67','59B1DC9A00A65D95-FICTS-01-46','59B1DC9A00A65D95-uuuuu-01-16','InChI=1S/C20H12N6/c1-2-8-14-13(7-1)23-19-20(24-14)26-18(16-10-4-6-12-22-16)17(25-19)15-9-3-5-11-21-15/h1-12H','InChIKey=ITHYVAQABMAOFA-UHFFFAOYSA-N','c1ccc(-c2nc3nc4ccccc4nc3nc2-c2ccccn2)nc1',NULL),
	(97424,0,0,'18216-56-3','Consistent with Molecular Formula','C22H13ClN4',368.8245,NULL,'57505045A6610A28-FICuS-01-1F','57505045A6610A28-FICTS-01-FE','57505045A6610A28-uuuuu-01-CE','InChI=1S/C22H13ClN4/c23-16-11-12-17-18(13-16)25-22-21(24-17)26-19(14-7-3-1-4-8-14)20(27-22)15-9-5-2-6-10-15/h1-13H','InChIKey=KUHIXDFWQJQIGV-UHFFFAOYSA-N','Clc1ccc2nc3nc(-c4ccccc4)c(-c4ccccc4)nc3nc2c1',NULL),
	(97425,0,0,NULL,'Consistent with Molecular Formula','C20H12N6',336.355,NULL,'F72B2CD304E32A8F-FICuS-01-71','F72B2CD304E32A8F-FICTS-01-50','F72B2CD304E32A8F-uuuuu-01-20','InChI=1S/C20H12N6/c1-2-8-15-14(7-1)23-19-20(24-15)26-18(16-9-3-4-11-22-16)17(25-19)13-6-5-10-21-12-13/h1-12H','InChIKey=WEYWOSRZNJVLIX-UHFFFAOYSA-N','c1ccc(-c2nc3nc4ccccc4nc3nc2-c2cccnc2)nc1',NULL),
	(97426,0,0,'18216-57-4','Consistent with Molecular Formula','C23H16N4O',364.4056,NULL,'0F9A37EBE06B6316-FICuS-01-65','0F9A37EBE06B6316-FICTS-01-44','0F9A37EBE06B6316-uuuuu-01-14','InChI=1S/C23H16N4O/c1-28-17-12-13-18-19(14-17)25-23-22(24-18)26-20(15-8-4-2-5-9-15)21(27-23)16-10-6-3-7-11-16/h2-14H,1H3','InChIKey=AJOVIMZKUNCJGD-UHFFFAOYSA-N','COc1ccc2nc3nc(-c4ccccc4)c(-c4ccccc4)nc3nc2c1',NULL),
	(97427,0,0,'18202-90-9','Consistent with Molecular Formula','C13H12N4',224.2646,NULL,'78B1FAB895398699-FICuS-01-64','78B1FAB895398699-FICTS-01-43','78B1FAB895398699-uuuuu-01-13','InChI=1S/C13H12N4/c1-7-4-5-10-11(6-7)17-13-12(16-10)14-8(2)9(3)15-13/h4-6H,1-3H3','InChIKey=HRRWDJDUSJSYQS-UHFFFAOYSA-N','Cc1ccc2nc3nc(C)c(C)nc3nc2c1',NULL),
	(97428,0,0,'27337-58-2','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'809A24244D28B0E1-FICuS-01-3F','809A24244D28B0E1-FICTS-01-1E','809A24244D28B0E1-uuuuu-01-EE','InChI=1S/C14H12N2O/c1-8-3-4-10-5-6-11-12(17)7-9(2)16-14(11)13(10)15-8/h3-7H,1-2H3,(H,16,17)','InChIKey=OVXHELNHLDLYEY-UHFFFAOYSA-N','Cc1ccc2ccc3c(O)cc(C)nc3c2n1',NULL),
	(97429,0,0,NULL,'Consistent with Molecular Formula','C19H9F3N4O',366.3015,NULL,'FEDF385C108C4DB9-FICuS-01-8E','FEDF385C108C4DB9-FICTS-01-6D','FEDF385C108C4DB9-uuuuu-01-3D','InChI=1S/C19H9F3N4O/c20-19(21,22)13-8-12(27)14-17(26-13)15-9(4-3-7-23-15)16-18(14)25-11-6-2-1-5-10(11)24-16/h1-8H,(H,26,27)','InChIKey=MQPRZWVXENHHJN-UHFFFAOYSA-N','Oc1cc(C(F)(F)F)nc2c3ncccc3c3nc4ccccc4nc3c12',NULL),
	(97430,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'DE9F3F8BF8E58DDB-FICuS-01-BC','DE9F3F8BF8E58DDB-FICTS-01-9B','DE9F3F8BF8E58DDB-uuuuu-01-6B','InChI=1S/C12H10N4O2/c1-15-9-10(16(2)12(18)11(15)17)14-8-6-4-3-5-7(8)13-9/h3-6H,1-2H3','InChIKey=HTKSUTVGZWBQRB-UHFFFAOYSA-N','Cn1c(=O)c(=O)n(C)c2nc3ccccc3nc21',NULL),
	(97431,0,0,'18202-89-6','Consistent with Molecular Formula','C23H16N4',348.4062,NULL,'B9DE4A2136A62AA5-FICuS-01-6C','B9DE4A2136A62AA5-FICTS-01-4B','B9DE4A2136A62AA5-uuuuu-01-1B','InChI=1S/C23H16N4/c1-15-12-13-18-19(14-15)25-23-22(24-18)26-20(16-8-4-2-5-9-16)21(27-23)17-10-6-3-7-11-17/h2-14H,1H3','InChIKey=RRQOCQFDTHDVFJ-UHFFFAOYSA-N','Cc1ccc2nc3nc(-c4ccccc4)c(-c4ccccc4)nc3nc2c1',NULL),
	(97432,0,0,NULL,'Consistent with Molecular Formula','C12H14N4',214.2694,NULL,'343C5E8EE4C4C4FA-FICuS-01-89','343C5E8EE4C4C4FA-FICTS-01-68','343C5E8EE4C4C4FA-uuuuu-01-38','InChI=1S/C12H14N4/c1-15-7-8-16(2)12-11(15)13-9-5-3-4-6-10(9)14-12/h3-6H,7-8H2,1-2H3','InChIKey=XQMHZMYAERSJGQ-UHFFFAOYSA-N','CN1CCN(C)c2nc3ccccc3nc21',NULL),
	(97433,0,0,'13686-36-7','Consistent with Molecular Formula','C4H2Cl3F3O2',245.4128,NULL,'B6D704517C1D1E28-FICuS-01-53','B6D704517C1D1E28-FICTS-01-32','B6D704517C1D1E28-uuuuu-01-02','InChI=1S/C4H2Cl3F3O2/c5-4(6,7)2(11)12-1-3(8,9)10/h1H2','InChIKey=PBNSIWIXDXFYGL-UHFFFAOYSA-N','O=C(OCC(F)(F)F)C(Cl)(Cl)Cl',NULL),
	(97434,0,0,'13686-39-0','Consistent with Molecular Formula','C6H9Br3O2',352.8479,NULL,'A7BC9289F864D36F-FICuS-01-7B','A7BC9289F864D36F-FICTS-01-5A','A7BC9289F864D36F-uuuuu-01-2A','InChI=1S/C6H9Br3O2/c1-5(2,3)11-4(10)6(7,8)9/h1-3H3','InChIKey=NNWAVDRLTUJGLU-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(Br)(Br)Br',NULL),
	(97435,0,0,'3898-47-3','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'61D332BFE5876A59-FICuS-01-60','61D332BFE5876A59-FICTS-01-3F','61D332BFE5876A59-uuuuu-01-0F','InChI=1S/C11H15NO2/c1-2-3-9-12-11(13)14-10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H,12,13)','InChIKey=ICGNCPZDLALZBU-UHFFFAOYSA-N','CCCCNC(=O)Oc1ccccc1',NULL),
	(97436,0,0,NULL,'Consistent with Molecular Formula','C5H6Cl3NO',202.4675,NULL,'EDCA4B23D4302091-FICuS-01-56','EDCA4B23D4302091-FICTS-01-35','EDCA4B23D4302091-uuuuu-01-05','InChI=1S/C5H6Cl3NO/c6-5(7,8)4(10)9-3-1-2-3/h3H,1-2H2,(H,9,10)','InChIKey=FNDKXHAPJQCBMA-UHFFFAOYSA-N','O=C(NC1CC1)C(Cl)(Cl)Cl',NULL),
	(97437,0,0,NULL,'Consistent with Molecular Formula','C11H10F3N3O',257.2147,NULL,'D014EA7A4E8305BF-FICuS-01-6F','D014EA7A4E8305BF-FICTS-01-4E','D014EA7A4E8305BF-uuuuu-01-1E','InChI=1S/C11H10F3N3O/c1-18-7-2-3-8-6(4-7)5-9(17-15)10(16-8)11(12,13)14/h2-5,17H,15H2,1H3','InChIKey=DNBRQMOMFIJQDE-UHFFFAOYSA-N','COc1ccc2nc(C(F)(F)F)c(NN)cc2c1',NULL),
	(97438,0,0,NULL,'Consistent with Molecular Formula','C17H11N3',257.294,NULL,'F5358D85493338BF-FICuS-01-59','3C79B682B8050DFF-FICTS-01-4D','F5358D85493338BF-uuuuu-01-08','InChI=1S/C17H11N3/c1-2-6-12-11(5-1)9-10-15-16(12)18-17-13-7-3-4-8-14(13)19-20(15)17/h1-10,19H','InChIKey=KEBWLGQPGFPPER-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c2nc2c3ccccc3[nH]n12',NULL),
	(97439,0,0,'10173-62-3','Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'AA3160318A029C2B-FICuS-01-42','AA3160318A029C2B-FICTS-01-21','AA3160318A029C2B-uuuuu-01-F1','InChI=1S/C14H13N3O2/c1-10-6-7-12(15)13(8-10)16-9-11-4-2-3-5-14(11)17(18)19/h2-9H,15H2,1H3','InChIKey=ROHYQHUCDZRZDN-UHFFFAOYSA-N','Cc1ccc(N)c(/N=C/c2ccccc2[N+](=O)[O-])c1',NULL),
	(97440,0,0,'93325-96-3','Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'9CF9F0AB9A9C5246-FICuS-01-82','9CF9F0AB9A9C5246-FICTS-01-61','9CF9F0AB9A9C5246-uuuuu-01-31','InChI=1S/C17H13N3O2/c18-15-10-9-12-5-1-3-7-14(12)17(15)19-11-13-6-2-4-8-16(13)20(21)22/h1-11H,18H2','InChIKey=NSOJXGQEOBZSJB-UHFFFAOYSA-N','Nc1ccc2ccccc2c1/N=C/c1ccccc1[N+](=O)[O-]',NULL),
	(97441,0,0,'14225-76-4','Consistent with Molecular Formula','C14H11ClN2',242.7073,NULL,'B6971B1506473975-FICuS-01-31','1117A9C5524463B6-FICTS-01-12','B6971B1506473975-uuuuu-01-E0','InChI=1S/C14H11ClN2/c1-9-6-7-12-13(8-9)17-14(16-12)10-4-2-3-5-11(10)15/h2-8H,1H3,(H,16,17)','InChIKey=YYLKUPJJPUHTSI-UHFFFAOYSA-N','Cc1ccc2[nH]c(-c3ccccc3Cl)nc2c1',NULL),
	(97442,0,0,'10173-59-8','Consistent with Molecular Formula','C17H13N3',259.3098,NULL,'5C1052BC275F28FB-FICuS-01-62','13EDA976639866B5-FICTS-01-37','5C1052BC275F28FB-uuuuu-01-11','InChI=1S/C17H13N3/c18-14-8-4-3-7-13(14)17-19-15-10-9-11-5-1-2-6-12(11)16(15)20-17/h1-10H,18H2,(H,19,20)','InChIKey=DWBKTAXQSDQBOW-UHFFFAOYSA-N','Nc1ccccc1-c1nc2ccc3ccccc3c2[nH]1',NULL),
	(97443,0,0,'34801-08-6','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'1D0E52A543D8C1FB-FICuS-01-6D','1D0E52A543D8C1FB-FICTS-01-4C','1D0E52A543D8C1FB-uuuuu-01-1C','InChI=1S/C13H11N3O2/c14-12-6-1-2-7-13(12)15-9-10-4-3-5-11(8-10)16(17)18/h1-9H,14H2','InChIKey=OOKWLKHNHWCWLL-UHFFFAOYSA-N','Nc1ccccc1/N=C/c1cccc([N+](=O)[O-])c1',NULL),
	(97444,0,0,'10173-65-6','Consistent with Molecular Formula','C13H10FN3O2',259.2393,NULL,'4A65095AE8F00509-FICuS-01-47','4A65095AE8F00509-FICTS-01-26','4A65095AE8F00509-uuuuu-01-F6','InChI=1S/C13H10FN3O2/c14-10-5-6-13(17(18)19)9(7-10)8-16-12-4-2-1-3-11(12)15/h1-8H,15H2','InChIKey=OBUZARGEFKHCFO-UHFFFAOYSA-N','Nc1ccccc1/N=C/c1cc(F)ccc1[N+](=O)[O-]',NULL),
	(97445,0,0,'10173-64-5','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'294222B6748B8BED-FICuS-01-5C','294222B6748B8BED-FICTS-01-3B','294222B6748B8BED-uuuuu-01-0B','InChI=1S/C15H15N3O2/c1-10-7-13(16)14(8-11(10)2)17-9-12-5-3-4-6-15(12)18(19)20/h3-9H,16H2,1-2H3','InChIKey=RZIDKTXHOOVSET-UHFFFAOYSA-N','Cc1cc(N)c(/N=C/c2ccccc2[N+](=O)[O-])cc1C',NULL),
	(97446,0,0,'10173-63-4','Consistent with Molecular Formula','C13H9Cl2N3O2',310.139,NULL,'0ABEF23462F67D49-FICuS-01-6A','0ABEF23462F67D49-FICTS-01-49','0ABEF23462F67D49-uuuuu-01-19','InChI=1S/C13H9Cl2N3O2/c14-9-5-11(16)12(6-10(9)15)17-7-8-3-1-2-4-13(8)18(19)20/h1-7H,16H2','InChIKey=SAECVQAIPLRJPK-UHFFFAOYSA-N','Nc1cc(Cl)c(Cl)cc1/N=C/c1ccccc1[N+](=O)[O-]',NULL),
	(97447,0,0,'75608-88-7','Consistent with Molecular Formula','C13H10ClN3O2',275.6939,NULL,'BA09F26910904E98-FICuS-01-4E','BA09F26910904E98-FICTS-01-2D','BA09F26910904E98-uuuuu-01-FD','InChI=1S/C13H10ClN3O2/c14-10-5-6-13(17(18)19)9(7-10)8-16-12-4-2-1-3-11(12)15/h1-8H,15H2','InChIKey=KOHQJBPNMZRMEJ-UHFFFAOYSA-N','Nc1ccccc1/N=C/c1cc(Cl)ccc1[N+](=O)[O-]',NULL),
	(97448,0,0,NULL,'Consistent with Molecular Formula','C14H11N3',221.261,NULL,'9E33FDCE1E7AF52A-FICuS-01-99','9E33FDCE1E7AF52A-FICTS-01-78','9E33FDCE1E7AF52A-uuuuu-01-48','InChI=1S/C14H11N3/c1-9-6-7-13-12(8-9)15-14-10-4-2-3-5-11(10)16-17(13)14/h2-8,16H,1H3','InChIKey=SGJQGWQOIRNGGC-UHFFFAOYSA-N','Cc1ccc2c(c1)nc1c3ccccc3[nH]n21',NULL),
	(97449,0,0,'10211-11-7','Consistent with Molecular Formula','C13H7ClN4',254.6781,NULL,'F0D395F91049FC3F-FICuS-01-71','F0D395F91049FC3F-FICTS-01-50','F0D395F91049FC3F-uuuuu-01-20','InChI=1S/C13H7ClN4/c14-8-5-6-12-11(7-8)15-13-9-3-1-2-4-10(9)16-17-18(12)13/h1-7H','InChIKey=MYRJVSAQRWUGRN-UHFFFAOYSA-N','Clc1ccc2c(c1)nc1c3ccccc3nnn21',NULL),
	(97450,0,0,'10173-32-7','Consistent with Molecular Formula','C14H10N4',234.2598,NULL,'BBE4354C44F45A3D-FICuS-01-72','BBE4354C44F45A3D-FICTS-01-51','BBE4354C44F45A3D-uuuuu-01-21','InChI=1S/C14H10N4/c1-9-6-7-13-12(8-9)15-14-10-4-2-3-5-11(10)16-17-18(13)14/h2-8H,1H3','InChIKey=PZFOUALESMCYKL-UHFFFAOYSA-N','Cc1ccc2c(c1)nc1c3ccccc3nnn21',NULL),
	(97451,0,0,'10173-61-2','Consistent with Molecular Formula','C13H10ClN3O2',275.6939,NULL,'24EACBF9A26FB206-FICuS-01-80','24EACBF9A26FB206-FICTS-01-5F','24EACBF9A26FB206-uuuuu-01-2F','InChI=1S/C13H10ClN3O2/c14-10-5-6-11(15)12(7-10)16-8-9-3-1-2-4-13(9)17(18)19/h1-8H,15H2','InChIKey=ROFBIXBQOXWYIU-UHFFFAOYSA-N','Nc1ccc(Cl)cc1/N=C/c1ccccc1[N+](=O)[O-]',NULL),
	(97452,5,0,'3449-42-1','Consistent with Molecular Formula','C20H22F6O8',504.3794,NULL,'36A160E95AF3DEFC-FICuS-01-87','36A160E95AF3DEFC-FICTS-01-66','36A160E95AF3DEFC-uuuuu-01-36','InChI=1S/C20H22F6O8/c1-4-32-15(27)13-12(10-6-8-11(31-3)9-7-10)14(16(28)33-5-2)18(30,20(24,25)26)34-17(13,29)19(21,22)23/h6-9,12-14,29-30H,4-5H2,1-3H3','InChIKey=ZWCDTIWOHIYUPI-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc(OC)cc2)C(C(=O)OCC)C(O)(C(F)(F)F)OC1(O)C(F)(F)F','1'),
	(97453,5,0,'3449-43-2','Consistent with Molecular Formula','C19H19F7O7',492.3437,NULL,'1124B517FAB3E78D-FICuS-01-62','1124B517FAB3E78D-FICTS-01-41','1124B517FAB3E78D-uuuuu-01-11','InChI=1S/C19H19F7O7/c1-3-31-14(27)12-11(9-5-7-10(20)8-6-9)13(15(28)32-4-2)17(30,19(24,25)26)33-16(12,29)18(21,22)23/h5-8,11-13,29-30H,3-4H2,1-2H3','InChIKey=LNLVNGRKHMAXPJ-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc(F)cc2)C(C(=O)OCC)C(O)(C(F)(F)F)OC1(O)C(F)(F)F','1'),
	(97454,1,2,'3449-36-3','Consistent with Molecular Formula','C19H20N8O8',488.4158,NULL,'0088C51814249DC2-FICuS-01-35','0088C51814249DC2-FICTS-01-14','0088C51814249DC2-uuuuu-01-E4','InChI=1S/C19H20N8O8/c1-2-13(7-9-20-22-16-5-3-14(24(28)29)11-18(16)26(32)33)8-10-21-23-17-6-4-15(25(30)31)12-19(17)27(34)35/h3-6,9-13,22-23H,2,7-8H2,1H3','InChIKey=ZLBNFRLRVHVXSK-UHFFFAOYSA-N','CCC(C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(97455,5,0,'3449-44-3','Consistent with Molecular Formula','C19H20F6O7',474.3532,NULL,'11F23DC0ECE9748A-FICuS-01-75','11F23DC0ECE9748A-FICTS-01-54','11F23DC0ECE9748A-uuuuu-01-24','InChI=1S/C19H20F6O7/c1-3-30-14(26)12-11(10-8-6-5-7-9-10)13(15(27)31-4-2)17(29,19(23,24)25)32-16(12,28)18(20,21)22/h5-9,11-13,28-29H,3-4H2,1-2H3','InChIKey=QWUSIZYVFVVWSB-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccccc2)C(C(=O)OCC)C(O)(C(F)(F)F)OC1(O)C(F)(F)F','1'),
	(97456,0,0,NULL,'Consistent with Molecular Formula','C11H15F3O5',284.2317,NULL,'58C770C5B27EB70F-FICuS-01-6C','58C770C5B27EB70F-FICTS-01-4B','58C770C5B27EB70F-uuuuu-01-1B','InChI=1S/C11H15F3O5/c1-4-10(8(16)18-5-2,9(17)19-6-3)7(15)11(12,13)14/h4-6H2,1-3H3','InChIKey=VYSJVKVGCPIHFV-UHFFFAOYSA-N','CCOC(=O)C(CC)(C(=O)OCC)C(=O)C(F)(F)F',NULL),
	(97457,0,0,'333-52-8','Consistent with Molecular Formula','C10H18F3NO3',257.2523,NULL,'E0A59A9D7F464A75-FICuS-01-71','E0A59A9D7F464A75-FICTS-01-50','A0BD0001C8CA3E48-uuuuu-01-11','InChI=1S/C6H7F3O3.C4H11N/c1-2-12-5(11)3-4(10)6(7,8)9;1-3-5-4-2/h2-3H2,1H3;5H,3-4H2,1-2H3','InChIKey=ZHJZLNRSMYLKHR-UHFFFAOYSA-N','CCNCC.CCOC(=O)CC(=O)C(F)(F)F',NULL),
	(97458,0,0,'1701-08-2','Consistent with Molecular Formula','C14H10F3NO2',281.2337,NULL,'55274A5E9F862D00-FICuS-01-4C','55274A5E9F862D00-FICTS-01-2B','55274A5E9F862D00-uuuuu-01-FB','InChI=1S/C14H10F3NO2/c15-14(16,17)12(19)8-13(20)18-11-7-3-5-9-4-1-2-6-10(9)11/h1-7H,8H2,(H,18,20)','InChIKey=LMGAKAUDOQDDDY-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)F)Nc1cccc2ccccc12',NULL),
	(97459,0,0,NULL,'Consistent with Molecular Formula','C11H8F3NO2',243.1849,NULL,'BCBB902EA75A255F-FICuS-01-80','25444B245B7BE315-FICTS-01-1F','BCBB902EA75A255F-uuuuu-01-2F','InChI=1S/C11H8F3NO2/c1-17-6-2-3-8-7(4-6)9(16)5-10(15-8)11(12,13)14/h2-5H,1H3,(H,15,16)','InChIKey=LLZDJBZPTTUUPM-UHFFFAOYSA-N','COc1ccc2[nH]c(C(F)(F)F)cc(=O)c2c1',NULL),
	(97460,0,1,NULL,'Consistent with Molecular Formula','C10H7F3N2O',228.1733,NULL,'1057FB1628B91291-FICuS-01-35','DA85346474C1FAAF-FICTS-01-56','1057FB1628B91291-uuuuu-01-E4','InChI=1S/C10H7F3N2O/c11-10(12,13)8(16)5-9-14-6-3-1-2-4-7(6)15-9/h1-5,16H,(H,14,15)/b8-5+','InChIKey=CANBAHJJUVKOFT-VMPITWQZSA-N','O/C(=C/c1nc2ccccc2[nH]1)C(F)(F)F','1'),
	(97461,0,0,NULL,'Consistent with Molecular Formula','C6H6Br6N2O2',617.5496,NULL,'77E9818638D0931B-FICuS-01-48','77E9818638D0931B-FICTS-01-27','77E9818638D0931B-uuuuu-01-F7','InChI=1S/C6H6Br6N2O2/c7-5(8,9)3(15)13-1-2-14-4(16)6(10,11)12/h1-2H2,(H,13,15)(H,14,16)','InChIKey=MJUXKRNCAIPMTO-UHFFFAOYSA-N','O=C(NCCNC(=O)C(Br)(Br)Br)C(Br)(Br)Br',NULL),
	(97462,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'EE5FE45342DE2FF5-FICuS-01-8F','EE5FE45342DE2FF5-FICTS-01-6E','EE5FE45342DE2FF5-uuuuu-01-3E','InChI=1S/C17H12N2O3/c1-21-13-7-11-12(8-14(13)22-2)19-16-15(18-11)9-5-3-4-6-10(9)17(16)20/h3-8H,1-2H3','InChIKey=OMRDUBRAMHMBGA-UHFFFAOYSA-N','COc1cc2nc3c(nc2cc1OC)-c1ccccc1C3=O',NULL),
	(97463,0,0,'13686-07-2','Consistent with Molecular Formula','C8H12Br3NO',377.9009,NULL,'83995D91267721C9-FICuS-01-3C','83995D91267721C9-FICTS-01-1B','83995D91267721C9-uuuuu-01-EB','InChI=1S/C8H12Br3NO/c9-8(10,11)7(13)12-6-4-2-1-3-5-6/h6H,1-5H2,(H,12,13)','InChIKey=OQLGRXIQOBOHQF-UHFFFAOYSA-N','O=C(NC1CCCCC1)C(Br)(Br)Br',NULL),
	(97464,0,0,'56379-88-5','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'2A6227DAFD9BE27F-FICuS-01-89','2A6227DAFD9BE27F-FICTS-01-68','2A6227DAFD9BE27F-uuuuu-01-38','InChI=1S/C13H17NO2/c15-13(14-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12/h2,5-6,9-11H,1,3-4,7-8H2,(H,14,15)','InChIKey=GJQFJYAVSJYAOW-UHFFFAOYSA-N','O=C(NC1CCCCC1)Oc1ccccc1',NULL),
	(97465,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'B72534228BA0E57E-FICuS-01-53','B72534228BA0E57E-FICTS-01-32','B72534228BA0E57E-uuuuu-01-02','InChI=1S/C10H12N2O4/c1-6-4-8(16-3)5-9(12(14)15)10(6)11-7(2)13/h4-5H,1-3H3,(H,11,13)','InChIKey=CKJQUJCGUCWUKG-UHFFFAOYSA-N','COc1cc(C)c(NC(C)=O)c([N+](=O)[O-])c1',NULL),
	(97466,0,0,'458-85-5','Consistent with Molecular Formula','C10H10F3NO',217.1903,'Acetamide, 2,2,2-trifluoro-N-(2-phenylethyl)-\nAcetamide, 2,2,2-trifluoro-N-phenethyl-','B6EA4BC688A7763D-FICuS-01-80','B6EA4BC688A7763D-FICTS-01-5F','B6EA4BC688A7763D-uuuuu-01-2F','InChI=1S/C10H10F3NO/c11-10(12,13)9(15)14-7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,14,15)','InChIKey=OOOAVFCDSWNAAT-UHFFFAOYSA-N','O=C(NCCc1ccccc1)C(F)(F)F',NULL),
	(97467,0,0,'53760-55-7','Consistent with Molecular Formula','C21H26Cl2N2O2',409.3546,'Benzenebutanamide, 4-[bis(2-chloroethyl)amino]- N-(4-methoxyphenyl)-','0F25D6B7893E4D48-FICuS-01-64','0F25D6B7893E4D48-FICTS-01-43','0F25D6B7893E4D48-uuuuu-01-13','InChI=1S/C21H26Cl2N2O2/c1-27-20-11-7-18(8-12-20)24-21(26)4-2-3-17-5-9-19(10-6-17)25(15-13-22)16-14-23/h5-12H,2-4,13-16H2,1H3,(H,24,26)','InChIKey=OESJIMGGLYRELO-UHFFFAOYSA-N','COc1ccc(NC(=O)CCCc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(97468,1,0,'23969-93-9','Consistent with Molecular Formula','C17H17FN2O',284.3325,NULL,'07F0BE8D2F8AFAB3-FICuS-01-94','07F0BE8D2F8AFAB3-FICTS-01-73','07F0BE8D2F8AFAB3-uuuuu-01-43','InChI=1S/C17H17FN2O/c18-15-7-5-12(6-8-15)10-20-11-14(17(19)21)9-13-3-1-2-4-16(13)20/h1-8,14H,9-11H2,(H2,19,21)','InChIKey=YMUJODFFBOECRO-UHFFFAOYSA-N','NC(=O)C1Cc2ccccc2N(Cc2ccc(F)cc2)C1','1'),
	(97469,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'675B8105E03A200F-FICuS-01-3A','675B8105E03A200F-FICTS-01-19','675B8105E03A200F-uuuuu-01-E9','InChI=1S/C14H20N2O/c1-2-3-8-16-10-12(14(15)17)9-11-6-4-5-7-13(11)16/h4-7,12H,2-3,8-10H2,1H3,(H2,15,17)','InChIKey=JAWNESXWRYKNFG-UHFFFAOYSA-N','CCCCN1CC(C(N)=O)Cc2ccccc21','1'),
	(97470,0,0,'38674-89-4','Consistent with Molecular Formula','C20H12N2O2',312.327,NULL,'396BFB69AD5E46EA-FICuS-01-91','396BFB69AD5E46EA-FICTS-01-70','396BFB69AD5E46EA-uuuuu-01-40','InChI=1S/C20H12N2O2/c23-15-11-12-16(24)20-19(15)21-17(13-7-3-1-4-8-13)18(22-20)14-9-5-2-6-10-14/h1-12H','InChIKey=VNBZDYJWROOJRD-UHFFFAOYSA-N','O=C1C=CC(=O)c2nc(-c3ccccc3)c(-c3ccccc3)nc21',NULL),
	(97471,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'CD248451C0AE9FC2-FICuS-01-73','CD248451C0AE9FC2-FICTS-01-52','CD248451C0AE9FC2-uuuuu-01-22','InChI=1S/C16H14N2O2/c1-19-13-8-9-14(20-2)16-15(13)17-10-12(18-16)11-6-4-3-5-7-11/h3-10H,1-2H3','InChIKey=QIASUDSXSITYJC-UHFFFAOYSA-N','COc1ccc(OC)c2nc(-c3ccccc3)cnc12',NULL),
	(97472,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'7CAA3355935E0558-FICuS-01-4B','7CAA3355935E0558-FICTS-01-2A','7CAA3355935E0558-uuuuu-01-FA','InChI=1S/C11H12N2O2/c1-3-7-6(2)12-10-8(14)4-5-9(15)11(10)13-7/h4-5,14-15H,3H2,1-2H3','InChIKey=FLWRSLKVPNXQCG-UHFFFAOYSA-N','CCc1nc2c(O)ccc(O)c2nc1C',NULL),
	(97473,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'625CBFB5D48D193A-FICuS-01-78','625CBFB5D48D193A-FICTS-01-57','625CBFB5D48D193A-uuuuu-01-27','InChI=1S/C13H16N2O2/c1-3-4-5-9-8(2)14-12-10(16)6-7-11(17)13(12)15-9/h6-7,16-17H,3-5H2,1-2H3','InChIKey=UIVLZJJCTQVOJL-UHFFFAOYSA-N','CCCCc1nc2c(O)ccc(O)c2nc1C',NULL),
	(97474,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'6A4CA4EF2059873C-FICuS-01-6A','B7441B29BB5E2708-FICTS-01-34','6A4CA4EF2059873C-uuuuu-01-19','InChI=1S/C12H14N2O3/c1-4-7-12(15)14-11-9(17-3)6-5-8(16-2)10(11)13-7/h5-6H,4H2,1-3H3,(H,14,15)','InChIKey=QZUGWWYOOFAGJR-UHFFFAOYSA-N','CCc1nc2c(OC)ccc(OC)c2[nH]c1=O',NULL),
	(97475,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'595EA97120128205-FICuS-01-25','B6BD7EDBFCFE32AB-FICTS-01-A2','595EA97120128205-uuuuu-01-D4','InChI=1S/C13H14N2O5/c1-19-8-4-5-9(20-2)12-11(8)14-7(13(18)15-12)3-6-10(16)17/h4-5H,3,6H2,1-2H3,(H,15,18)(H,16,17)','InChIKey=ZLJXFCRZYNKVJI-UHFFFAOYSA-N','COc1ccc(OC)c2[nH]c(=O)c(CCC(=O)O)nc12',NULL),
	(97476,0,0,'67867-85-0','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'422912CFD3EDF6F3-FICuS-01-79','2C31FA7DBDD1E4C3-FICTS-01-6B','422912CFD3EDF6F3-uuuuu-01-28','InChI=1S/C11H12N2O3/c1-6-11(14)13-10-8(16-3)5-4-7(15-2)9(10)12-6/h4-5H,1-3H3,(H,13,14)','InChIKey=KHLBJJXYGWMXCT-UHFFFAOYSA-N','COc1ccc(OC)c2[nH]c(=O)c(C)nc12',NULL),
	(97477,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'76F84907FACD544E-FICuS-01-76','76F84907FACD544E-FICTS-01-55','76F84907FACD544E-uuuuu-01-25','InChI=1S/C13H16N2O2/c1-5-9-8(2)14-12-10(16-3)6-7-11(17-4)13(12)15-9/h6-7H,5H2,1-4H3','InChIKey=DXLSASLYNJCPRZ-UHFFFAOYSA-N','CCc1nc2c(OC)ccc(OC)c2nc1C',NULL),
	(97478,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'F5356A877DCFEC2F-FICuS-01-94','F5356A877DCFEC2F-FICTS-01-73','F5356A877DCFEC2F-uuuuu-01-43','InChI=1S/C15H20N2O2/c1-5-6-7-11-10(2)16-14-12(18-3)8-9-13(19-4)15(14)17-11/h8-9H,5-7H2,1-4H3','InChIKey=KOLFUIIHPKUZJK-UHFFFAOYSA-N','CCCCc1nc2c(OC)ccc(OC)c2nc1C',NULL),
	(97479,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'DFEDB0EB2AFC0489-FICuS-01-A4','DFEDB0EB2AFC0489-FICTS-01-83','DFEDB0EB2AFC0489-uuuuu-01-53','InChI=1S/C12H12N2O2/c1-3-4-8-7(2)13-11-9(15)5-6-10(16)12(11)14-8/h5-6H,3-4H2,1-2H3','InChIKey=OUQIOKRDNFAZDM-UHFFFAOYSA-N','CCCc1nc2c(nc1C)C(=O)C=CC2=O',NULL),
	(97480,0,0,'30433-85-3','Consistent with Molecular Formula','C8H6N2O2S',194.2076,NULL,'CE4EC66A9308571B-FICuS-01-6B','CE4EC66A9308571B-FICTS-01-4A','CE4EC66A9308571B-uuuuu-01-1A','InChI=1S/C8H6N2O2S/c1-5-8-6(10(11)12)4-13-7(8)2-3-9-5/h2-4H,1H3','InChIKey=IOYCMYLVNUQREA-UHFFFAOYSA-N','Cc1nccc2scc([N+](=O)[O-])c12',NULL),
	(97481,0,0,'30463-18-4','Consistent with Molecular Formula','C8H7NO3S2',229.2682,NULL,'1EB93214646F87DA-FICuS-01-5C','1EB93214646F87DA-FICTS-01-3B','1EB93214646F87DA-uuuuu-01-0B','InChI=1S/C8H7NO3S2/c1-5-8-6(2-3-9-5)13-4-7(8)14(10,11)12/h2-4H,1H3,(H,10,11,12)','InChIKey=YERWDDJTYYPUNH-UHFFFAOYSA-N','Cc1nccc2scc(S(=O)(=O)O)c12',NULL),
	(97482,0,0,'30433-83-1','Consistent with Molecular Formula','C9H9NO3S2',243.295,NULL,'54CB5B86FC77E287-FICuS-01-77','54CB5B86FC77E287-FICTS-01-56','54CB5B86FC77E287-uuuuu-01-26','InChI=1S/C9H9NO3S2/c1-5-3-7-9(6(2)10-5)8(4-14-7)15(11,12)13/h3-4H,1-2H3,(H,11,12,13)','InChIKey=YCXYVUFTVNAMJJ-UHFFFAOYSA-N','Cc1cc2scc(S(=O)(=O)O)c2c(C)n1',NULL),
	(97483,0,0,'30433-78-4','Consistent with Molecular Formula','C8H7NS',149.21,NULL,'0271DABDE3F462E8-FICuS-01-73','0271DABDE3F462E8-FICTS-01-52','0271DABDE3F462E8-uuuuu-01-22','InChI=1S/C8H7NS/c1-6-7-3-5-10-8(7)2-4-9-6/h2-5H,1H3','InChIKey=IFQXMPBAKFTEHE-UHFFFAOYSA-N','Cc1nccc2sccc12',NULL),
	(97484,0,0,'30433-74-0','Consistent with Molecular Formula','C8H7NS',149.21,NULL,'79C8CC38C8704C0E-FICuS-01-71','79C8CC38C8704C0E-FICTS-01-50','79C8CC38C8704C0E-uuuuu-01-20','InChI=1S/C8H7NS/c1-6-8-7(2-4-9-6)3-5-10-8/h2-5H,1H3','InChIKey=TZHQSJQNYQGPDK-UHFFFAOYSA-N','Cc1nccc2ccsc12',NULL),
	(97485,0,0,NULL,'Consistent with Molecular Formula','C14H12N2',208.2622,NULL,'294AF6FEEF55A5E3-FICuS-01-91','294AF6FEEF55A5E3-FICTS-01-70','294AF6FEEF55A5E3-uuuuu-01-40','InChI=1S/C14H12N2/c1-2-4-12(5-3-1)11-16-9-7-13-6-8-15-10-14(13)16/h1-10H,11H2','InChIKey=AOQSUUHHVCRJQF-UHFFFAOYSA-N','c1ccc(Cn2ccc3ccncc32)cc1',NULL),
	(97486,0,0,'30433-82-0','Consistent with Molecular Formula','C9H9NO3S2',243.295,NULL,'F93105CDF28DFB13-FICuS-01-76','F93105CDF28DFB13-FICTS-01-55','F93105CDF28DFB13-uuuuu-01-25','InChI=1S/C9H9NO3S2/c1-5-8-7(3-4-10-5)14-6(2)9(8)15(11,12)13/h3-4H,1-2H3,(H,11,12,13)','InChIKey=YNJSFOQZBPZGLI-UHFFFAOYSA-N','Cc1sc2ccnc(C)c2c1S(=O)(=O)O',NULL),
	(97487,2,0,'10174-63-7','Consistent with Molecular Formula','C6H7Cl3O3',233.4785,NULL,'F1535269E25CD50D-FICuS-01-58','F1535269E25CD50D-FICTS-01-37','F1535269E25CD50D-uuuuu-01-07','InChI=1S/C6H7Cl3O3/c1-2-11-5(10)3-4(12-3)6(7,8)9/h3-4H,2H2,1H3','InChIKey=RBBLXYPYAFKWHX-UHFFFAOYSA-N','CCOC(=O)C1OC1C(Cl)(Cl)Cl','1'),
	(97488,0,0,NULL,'Consistent with Molecular Formula','C40H30N4S4',694.9438,NULL,'9E58A1777BCACBBD-FICuS-01-9A','6AE0028EA32B77E1-FICTS-01-3D','9E58A1777BCACBBD-uuuuu-01-49','InChI=1S/C40H30N4S4/c1-21-5-17-33(45-21)37-25-9-11-27(41-25)38(34-18-6-22(2)46-34)29-13-15-31(43-29)40(36-20-8-24(4)48-36)32-16-14-30(44-32)39(28-12-10-26(37)42-28)35-19-7-23(3)47-35/h5-20,41,44H,1-4H3/b37-25+,37-26+,38-27+,38-29+,39-28+,39-30+,40-31+,40-','InChIKey=KHSLTDLKUWIISF-OJBPLZGDSA-N','Cc1ccc(-c2c3nc(c(-c4ccc(C)s4)c4ccc([nH]4)c(-c4ccc(C)s4)c4nc(c(-c5ccc(C)s5)c5ccc2[nH]5)C=C4)C=C3)s1',NULL),
	(97489,0,0,'23969-92-8','Consistent with Molecular Formula','C17H15FN2O',282.3167,NULL,'BE316FE79D5848A9-FICuS-01-7A','BE316FE79D5848A9-FICTS-01-59','BE316FE79D5848A9-uuuuu-01-29','InChI=1S/C17H15FN2O/c18-15-7-5-12(6-8-15)10-20-11-14(17(19)21)9-13-3-1-2-4-16(13)20/h1-8,11H,9-10H2,(H2,19,21)','InChIKey=FPKJZQPMTVOPDN-UHFFFAOYSA-N','NC(=O)C1=CN(Cc2ccc(F)cc2)c2ccccc2C1',NULL),
	(97490,1,0,NULL,'Consistent with Molecular Formula','C18H18N2NaO4S',381.401,NULL,'548240F38E2150D4-FICuS-01-34','548240F38E2150D4-FICTS-01-13','DF65ACFCEE5AE27C-uuuuu-01-69','InChI=1S/C18H18N2O4S.Na/c19-18(21)15-12-20(11-10-13-6-2-1-3-7-13)16-9-5-4-8-14(16)17(15)25(22,23)24;/h1-9,12,17H,10-11H2,(H2,19,21)(H,22,23,24);/q;+1','InChIKey=DYNYSVOZLPUDAZ-UHFFFAOYSA-N','NC(=O)C1=CN(CCc2ccccc2)c2ccccc2C1S(=O)(=O)O.[Na+]','1'),
	(97491,1,0,NULL,'Consistent with Molecular Formula','C22H34N2NaO4S',445.5714,NULL,'7B8DED41AA0AEB57-FICuS-01-90','7B8DED41AA0AEB57-FICTS-01-6F','F06A014ECA7159FF-uuuuu-01-23','InChI=1S/C22H34N2O4S.Na/c1-2-3-4-5-6-7-8-9-10-13-16-24-17-19(22(23)25)21(29(26,27)28)18-14-11-12-15-20(18)24;/h11-12,14-15,17,21H,2-10,13,16H2,1H3,(H2,23,25)(H,26,27,28);/q;+1','InChIKey=SYVNTGRBAYCDDI-UHFFFAOYSA-N','CCCCCCCCCCCCN1C=C(C(N)=O)C(S(=O)(=O)O)c2ccccc21.[Na+]','1'),
	(97492,0,0,'25683-53-8','Consistent with Molecular Formula','C17H14ClFN2O',316.7618,NULL,'33C31193D31C14ED-FICuS-01-4A','33C31193D31C14ED-FICTS-01-29','11B642394F8E3E4B-uuuuu-01-07','InChI=1S/C17H13FN2O.ClH/c18-15-7-5-12(6-8-15)10-20-11-14(17(19)21)9-13-3-1-2-4-16(13)20;/h1-9,11H,10H2,(H-,19,21);1H','InChIKey=RCSAZBKEPLUUKP-UHFFFAOYSA-N','NC(=O)c1cc2ccccc2[n+](Cc2ccc(F)cc2)c1.[Cl-]',NULL),
	(97493,0,0,NULL,'Consistent with Molecular Formula','C14H17BrN2O',309.2051,NULL,'CBA43A4B35CB7984-FICuS-01-74','CBA43A4B35CB7984-FICTS-01-53','06E91022674723D1-uuuuu-01-D1','InChI=1S/C14H16N2O.BrH/c1-2-3-8-16-10-12(14(15)17)9-11-6-4-5-7-13(11)16;/h4-7,9-10H,2-3,8H2,1H3,(H-,15,17);1H','InChIKey=DCUUYWJNTBDBOP-UHFFFAOYSA-N','CCCC[n+]1cc(C(N)=O)cc2ccccc21.[Br-]',NULL),
	(97494,1,0,NULL,'Consistent with Molecular Formula','C17H15FN2NaO4S',385.3647,NULL,'46CA35E70ED67F58-FICuS-01-72','46CA35E70ED67F58-FICTS-01-51','CD2DD9E86EADCDF0-uuuuu-01-6A','InChI=1S/C17H15FN2O4S.Na/c18-12-7-5-11(6-8-12)9-20-10-14(17(19)21)16(25(22,23)24)13-3-1-2-4-15(13)20;/h1-8,10,16H,9H2,(H2,19,21)(H,22,23,24);/q;+1','InChIKey=UJRMFCMYEKGAAV-UHFFFAOYSA-N','NC(=O)C1=CN(Cc2ccc(F)cc2)c2ccccc2C1S(=O)(=O)O.[Na+]','1'),
	(97495,0,0,'40538-81-6','Consistent with Molecular Formula','C8H21N3',159.274,'1,1,7,7-Tetramethyldiethylenetriamine\n1,2-Ethanediamine, N\'-[2-(dimethylamino)ethyl]-N,N-dimethyl-','7D41BFF9399F2BF3-FICuS-01-86','7D41BFF9399F2BF3-FICTS-01-65','7D41BFF9399F2BF3-uuuuu-01-35','InChI=1S/C8H21N3/c1-10(2)7-5-9-6-8-11(3)4/h9H,5-8H2,1-4H3','InChIKey=JPJMSWSYYHNPLD-UHFFFAOYSA-N','CN(C)CCNCCN(C)C',NULL),
	(97496,2,0,'17773-94-3','Consistent with Molecular Formula','C13H20Cl2NO5P',372.1845,NULL,'ECE49EF89532E33D-FICuS-01-86','ECE49EF89532E33D-FICTS-01-65','ECE49EF89532E33D-uuuuu-01-35','InChI=1S/C13H20Cl2NO5P/c14-6-8-16(9-7-15)22(19,20-11-12(18)10-17)21-13-4-2-1-3-5-13/h1-5,12,17-18H,6-11H2','InChIKey=HBYCFRYSXHQVKA-UHFFFAOYSA-N','O=P(OCC(O)CO)(Oc1ccccc1)N(CCCl)CCCl','1'),
	(97497,2,2,'36468-29-8','Consistent with Molecular Formula','C49H84Cl2NO7P',901.0849,NULL,'4CFCD845225A892B-FICuS-01-6B','4CFCD845225A892B-FICTS-01-4A','6728E237D42931A0-uuuuu-01-E6','InChI=1S/C49H84Cl2NO7P/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-34-38-48(53)56-44-47(45-57-60(55,52(42-40-50)43-41-51)59-46-36-32-31-33-37-46)58-49(54)39-35-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20,31-33,36-37,47H,3-16,21-30,34-35,38-45H2,1-2H3/b19','InChIKey=OTXOSURQGSBRDE-ZZSQLFNXSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OCC(COP(=O)(Oc1ccccc1)N(CCCl)CCCl)OC(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(97498,2,0,'35717-41-0','Consistent with Molecular Formula','C49H88Cl2NO7P',905.1165,NULL,'41AA694124E650EC-FICuS-01-50','41AA694124E650EC-FICTS-01-2F','41AA694124E650EC-uuuuu-01-FF','InChI=1S/C49H88Cl2NO7P/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-34-38-48(53)56-44-47(45-57-60(55,52(42-40-50)43-41-51)59-46-36-32-31-33-37-46)58-49(54)39-35-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h31-33,36-37,47H,3-30,34-35,38-45H2,1-2H3','InChIKey=HVQZYCXYFLFKKQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COP(=O)(Oc1ccccc1)N(CCCl)CCCl)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(97499,2,0,'17773-95-4','Consistent with Molecular Formula','C45H80Cl2NO7P',849.0093,NULL,'3FEB92ED68402AB2-FICuS-01-74','3FEB92ED68402AB2-FICTS-01-53','3FEB92ED68402AB2-uuuuu-01-23','InChI=1S/C45H80Cl2NO7P/c1-3-5-7-9-11-13-15-17-19-21-23-25-30-34-44(49)52-40-43(54-45(50)35-31-26-24-22-20-18-16-14-12-10-8-6-4-2)41-53-56(51,48(38-36-46)39-37-47)55-42-32-28-27-29-33-42/h27-29,32-33,43H,3-26,30-31,34-41H2,1-2H3','InChIKey=GNAKLUQNTHYFEP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC(COP(=O)(Oc1ccccc1)N(CCCl)CCCl)OC(=O)CCCCCCCCCCCCCCC','1'),
	(97500,2,0,'35717-43-2','Consistent with Molecular Formula','C41H72Cl2NO7P',792.9021,NULL,'DFE195C3B3D46938-FICuS-01-72','DFE195C3B3D46938-FICTS-01-51','DFE195C3B3D46938-uuuuu-01-21','InChI=1S/C41H72Cl2NO7P/c1-3-5-7-9-11-13-15-17-19-21-26-30-40(45)48-36-39(50-41(46)31-27-22-20-18-16-14-12-10-8-6-4-2)37-49-52(47,44(34-32-42)35-33-43)51-38-28-24-23-25-29-38/h23-25,28-29,39H,3-22,26-27,30-37H2,1-2H3','InChIKey=KJUBEGIFERPZLX-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC(COP(=O)(Oc1ccccc1)N(CCCl)CCCl)OC(=O)CCCCCCCCCCCCC','1'),
	(97501,2,0,'35717-44-3','Consistent with Molecular Formula','C37H64Cl2NO7P',736.7949,NULL,'EC3EF200EDCDCA3F-FICuS-01-AC','EC3EF200EDCDCA3F-FICTS-01-8B','EC3EF200EDCDCA3F-uuuuu-01-5B','InChI=1S/C37H64Cl2NO7P/c1-3-5-7-9-11-13-15-17-22-26-36(41)44-32-35(46-37(42)27-23-18-16-14-12-10-8-6-4-2)33-45-48(43,40(30-28-38)31-29-39)47-34-24-20-19-21-25-34/h19-21,24-25,35H,3-18,22-23,26-33H2,1-2H3','InChIKey=WKUXMFOLNOEMHL-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC(COP(=O)(Oc1ccccc1)N(CCCl)CCCl)OC(=O)CCCCCCCCCCC','1'),
	(97502,2,0,'35717-45-4','Consistent with Molecular Formula','C33H56Cl2NO7P',680.6877,NULL,'807C2B61B4CA04FD-FICuS-01-6C','807C2B61B4CA04FD-FICTS-01-4B','807C2B61B4CA04FD-uuuuu-01-1B','InChI=1S/C33H56Cl2NO7P/c1-3-5-7-9-11-13-18-22-32(37)40-28-31(42-33(38)23-19-14-12-10-8-6-4-2)29-41-44(39,36(26-24-34)27-25-35)43-30-20-16-15-17-21-30/h15-17,20-21,31H,3-14,18-19,22-29H2,1-2H3','InChIKey=LZSNHQOLTDNQCS-UHFFFAOYSA-N','CCCCCCCCCC(=O)OCC(COP(=O)(Oc1ccccc1)N(CCCl)CCCl)OC(=O)CCCCCCCCC','1'),
	(97503,2,0,'35717-46-5','Consistent with Molecular Formula','C31H52Cl2NO7P',652.6341,NULL,'176827D0C9C5B14A-FICuS-01-56','176827D0C9C5B14A-FICTS-01-35','176827D0C9C5B14A-uuuuu-01-05','InChI=1S/C31H52Cl2NO7P/c1-3-5-7-9-11-16-20-30(35)38-26-29(40-31(36)21-17-12-10-8-6-4-2)27-39-42(37,34(24-22-32)25-23-33)41-28-18-14-13-15-19-28/h13-15,18-19,29H,3-12,16-17,20-27H2,1-2H3','InChIKey=ZCQRAHOCIBGXEB-UHFFFAOYSA-N','CCCCCCCCC(=O)OCC(COP(=O)(Oc1ccccc1)N(CCCl)CCCl)OC(=O)CCCCCCCC','1'),
	(97504,0,1,NULL,'Consistent with Molecular Formula','C13H15NS',217.3282,NULL,'A92540BFCCD0D54B-FICuS-01-7D','A92540BFCCD0D54B-FICTS-01-5C','9C3F162CA190668D-uuuuu-01-0A','InChI=1S/C13H15NS/c1-9(2)10(3)8-13-14-11-6-4-5-7-12(11)15-13/h4-9H,1-3H3/b10-8-','InChIKey=RWIKWFAOCMEJBU-NTMALXAHSA-N','C/C(=C/c1nc2ccccc2s1)C(C)C','1'),
	(97505,1,0,'1221-34-7','Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'521C22F417F63156-FICuS-01-33','521C22F417F63156-FICTS-01-12','521C22F417F63156-uuuuu-01-E2','InChI=1S/C15H22N2O2/c1-5-10-19-14-15(3,4)13(18)16-17(14)12-8-6-11(2)7-9-12/h6-9,14H,5,10H2,1-4H3,(H,16,18)','InChIKey=PHEGOFFINWTBQQ-UHFFFAOYSA-N','CCCOC1N(c2ccc(C)cc2)NC(=O)C1(C)C','1'),
	(97506,0,0,'7629-48-3','Consistent with Molecular Formula','C6H11NO2S2',193.2784,NULL,'378DEF7DC82AC7D3-FICuS-01-92','378DEF7DC82AC7D3-FICTS-01-71','378DEF7DC82AC7D3-uuuuu-01-41','InChI=1S/C6H11NO2S2/c1-2-7-6(10)11-4-3-5(8)9/h2-4H2,1H3,(H,7,10)(H,8,9)','InChIKey=WANKWUBKPSCUOB-UHFFFAOYSA-N','CCNC(=S)SCCC(=O)O',NULL),
	(97507,0,1,'41614-70-4','Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'3992D3919C3172A1-FICuS-01-3A','3992D3919C3172A1-FICTS-01-19','3992D3919C3172A1-uuuuu-01-E9','InChI=1S/C17H14N2O4/c1-10-13(9-14-15(21)7-12(20)8-16(14)22)17(23)19(18-10)11-5-3-2-4-6-11/h2-9,20-22H,1H3','InChIKey=FGKBXJFOOHUZJP-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)/C1=C\\c1c(O)cc(O)cc1O','1'),
	(97508,0,0,NULL,'No Comparision - Unparameterized Atom - Mn(a2) connected atoms =[ O ]','C8H10MnN3O3',251.1233,NULL,'70F4C472F33179AB-FICuS-01-58','70F4C472F33179AB-FICTS-01-37','9490C246119EEF00-uuuuu-01-F6','InChI=1S/C8H9N3O2.Mn.H2O/c1-6(12)10-11-8(13)7-4-2-3-5-9-7;;/h2-5H,1H3,(H,10,12)(H,11,13);;1H2/q;+1;/p-1','InChIKey=FNOCOOMFXPIROF-UHFFFAOYSA-M','CC(=O)NNC(=O)c1ccccn1.O[Mn]',NULL),
	(97509,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'71D29DF820C55D5C-FICuS-01-6B','71D29DF820C55D5C-FICTS-01-4A','71D29DF820C55D5C-uuuuu-01-1A','InChI=1S/C14H14N2O2/c1-9-13-11(8-16(9)14(17)18-2)7-10-5-3-4-6-12(10)15-13/h3-7,9H,8H2,1-2H3','InChIKey=ZIXGTBAXXWCIRH-UHFFFAOYSA-N','COC(=O)N1Cc2cc3ccccc3nc2C1C','1'),
	(97510,2,0,NULL,'Consistent with Molecular Formula','C13H20O8',304.2962,NULL,'C6BBABD5233D032E-FICuS-01-76','C6BBABD5233D032E-FICTS-01-55','C6BBABD5233D032E-uuuuu-01-25','InChI=1S/C13H20O8/c1-4-13(18)8(14)12(7-21-11(13)17,9(15)19-5-2)10(16)20-6-3/h8,14,18H,4-7H2,1-3H3','InChIKey=ASUADFKBMVMBMW-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)COC(=O)C(O)(CC)C1O','1'),
	(97511,0,0,'23985-83-3','Consistent with Molecular Formula','C15H9NS',235.3028,'[1]Benzothieno[3,2-h]isoquinoline','D1D941D88671B9C8-FICuS-01-66','D1D941D88671B9C8-FICTS-01-45','D1D941D88671B9C8-uuuuu-01-15','InChI=1S/C15H9NS/c1-2-4-14-11(3-1)12-6-5-10-7-8-16-9-13(10)15(12)17-14/h1-9H','InChIKey=DLIRCADEYLIGEJ-UHFFFAOYSA-N','c1ccc2c(c1)sc1c3cnccc3ccc21',NULL),
	(97512,0,0,'835-09-6','Consistent with Molecular Formula','C13H8BrClO',295.5626,NULL,'FAC719203D212D0A-FICuS-01-55','FAC719203D212D0A-FICTS-01-34','FAC719203D212D0A-uuuuu-01-04','InChI=1S/C13H8BrClO/c14-12-7-6-10(15)8-11(12)13(16)9-4-2-1-3-5-9/h1-8H','InChIKey=MKCLVAZPKSCYQH-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(Cl)ccc1Br',NULL),
	(97513,0,0,'21739-93-5','Consistent with Molecular Formula','C7H4BrClO2',235.4644,'2-Bromo-5-chlorobenzoic acid\nBenzoic acid, 2-bromo-5-chloro-\nBenzoic acid, 2-bromo-5-chloro-','93A5E308943774C5-FICuS-01-43','93A5E308943774C5-FICTS-01-22','93A5E308943774C5-uuuuu-01-F2','InChI=1S/C7H4BrClO2/c8-6-2-1-4(9)3-5(6)7(10)11/h1-3H,(H,10,11)','InChIKey=RBCPJQQJBAQSOU-UHFFFAOYSA-N','O=C(O)c1cc(Cl)ccc1Br',NULL),
	(97514,0,0,NULL,'Consistent with Molecular Formula','C13H10BrCl',281.579,NULL,'BB7440454C13CA49-FICuS-01-4F','BB7440454C13CA49-FICTS-01-2E','BB7440454C13CA49-uuuuu-01-FE','InChI=1S/C13H10BrCl/c14-13-7-6-12(15)9-11(13)8-10-4-2-1-3-5-10/h1-7,9H,8H2','InChIKey=CIBOLRQFCMFXPI-UHFFFAOYSA-N','Clc1ccc(Br)c(Cc2ccccc2)c1',NULL),
	(97515,0,0,'80789-74-8','Consistent with Molecular Formula','C8H5NNaO5S',250.181,'5-Isatin sulfonic acid, sodium salt','203AE75CC0BED330-FICuS-01-65','203AE75CC0BED330-FICTS-01-44','ABDD0B53A0C56198-uuuuu-01-1C','InChI=1S/C8H5NO5S.Na/c10-7-5-3-4(15(12,13)14)1-2-6(5)9-8(7)11;/h1-3H,(H,9,10,11)(H,12,13,14);/q;+1','InChIKey=VARHTEOJTOSPMY-UHFFFAOYSA-N','O=C1Nc2ccc(S(=O)(=O)O)cc2C1=O.[Na+]',NULL),
	(97516,0,0,'15532-75-9','Consistent with Molecular Formula','C11H13F3N2',230.2323,NULL,'AD5ECBA64766D2D0-FICuS-01-83','AD5ECBA64766D2D0-FICTS-01-62','AD5ECBA64766D2D0-uuuuu-01-32','InChI=1S/C11H13F3N2/c12-11(13,14)9-2-1-3-10(8-9)16-6-4-15-5-7-16/h1-3,8,15H,4-7H2','InChIKey=KKIMDKMETPPURN-UHFFFAOYSA-N','FC(F)(F)c1cccc(N2CCNCC2)c1',NULL),
	(97517,3,0,'19438-60-9','Consistent with Molecular Formula','C9H12O3',168.192,'5-Methyl hexahydro-1,3-isobenzofurandione\n4-Methyl-1,2-cyclohexanedicarboxylic anhydride\n1,2-Cyclohexanedicarboxylic anhydride, 4-methyl-\n1,3-Isobenzofurandione, hexahydro-5-methyl-','3E1ACB0A4C69C7F0-FICuS-01-7D','19E9D0E4438B2506-FICTS-01-29','3E1ACB0A4C69C7F0-uuuuu-01-2C','InChI=1S/C9H12O3/c1-5-2-3-6-7(4-5)9(11)12-8(6)10/h5-7H,2-4H2,1H3','InChIKey=FKBMTBAXDISZGN-UHFFFAOYSA-N','CC1CCC2C(=O)OC(=O)C2C1','1'),
	(97518,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O6',300.227,NULL,'18DF18BD858A57E8-FICuS-01-78','18DF18BD858A57E8-FICTS-01-57','18DF18BD858A57E8-uuuuu-01-27','InChI=1S/C14H8N2O6/c17-11-5-1-2-8-9(10(5)16-4-6(11)13(19)20)12(18)7(3-15-8)14(21)22/h1-4H,(H,15,18)(H,16,17)(H,19,20)(H,21,22)','InChIKey=GIFCDUXKRJFRTJ-UHFFFAOYSA-N','O=C(O)c1cnc2c(ccc3ncc(C(=O)O)c(O)c32)c1O',NULL),
	(97519,0,0,'53760-54-6','Consistent with Molecular Formula','C18H28Cl2N2O',359.338,'Benzenebutanamide, 4-[bis(2-chloroethyl)amino]-N- (2-methylpropyl)-','05958356E945287A-FICuS-01-39','05958356E945287A-FICTS-01-18','05958356E945287A-uuuuu-01-E8','InChI=1S/C18H28Cl2N2O/c1-15(2)14-21-18(23)5-3-4-16-6-8-17(9-7-16)22(12-10-19)13-11-20/h6-9,15H,3-5,10-14H2,1-2H3,(H,21,23)','InChIKey=ZNDBMTMHCQKHTO-UHFFFAOYSA-N','CC(C)CNC(=O)CCCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(97520,0,0,'53760-56-8','Consistent with Molecular Formula','C21H26Cl2N2OS',425.4152,'Benzenebutanamide, 4-[bis(2-chloroethyl)amino]-N- [4-(methylthio)phenyl]-','4AA0ABB178F734C4-FICuS-01-6D','4AA0ABB178F734C4-FICTS-01-4C','4AA0ABB178F734C4-uuuuu-01-1C','InChI=1S/C21H26Cl2N2OS/c1-27-20-11-7-18(8-12-20)24-21(26)4-2-3-17-5-9-19(10-6-17)25(15-13-22)16-14-23/h5-12H,2-4,13-16H2,1H3,(H,24,26)','InChIKey=TUCDJGYBGHMPGR-UHFFFAOYSA-N','CSc1ccc(NC(=O)CCCc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(97521,0,0,NULL,'Consistent with Molecular Formula','C21H26Cl2N2O',393.3552,'Benzenebutanamide, N-(phenylmethyl)-4-bis(2-chloro- ethyl)amino]-','63645C888E87B8D9-FICuS-01-65','63645C888E87B8D9-FICTS-01-44','63645C888E87B8D9-uuuuu-01-14','InChI=1S/C21H26Cl2N2O/c22-13-15-25(16-14-23)20-11-9-18(10-12-20)7-4-8-21(26)24-17-19-5-2-1-3-6-19/h1-3,5-6,9-12H,4,7-8,13-17H2,(H,24,26)','InChIKey=OJZUKCOMYQAOMB-UHFFFAOYSA-N','O=C(CCCc1ccc(N(CCCl)CCCl)cc1)NCc1ccccc1',NULL),
	(97522,0,0,NULL,'Consistent with Molecular Formula','C20H23Cl2FN2O',397.3189,'Benzenebutanamide, 4-[bis(2-chloroethyl)amino]-N-(4-fluoro- phenyl)-','0C5A4B64BDE7E581-FICuS-01-75','0C5A4B64BDE7E581-FICTS-01-54','0C5A4B64BDE7E581-uuuuu-01-24','InChI=1S/C20H23Cl2FN2O/c21-12-14-25(15-13-22)19-10-4-16(5-11-19)2-1-3-20(26)24-18-8-6-17(23)7-9-18/h4-11H,1-3,12-15H2,(H,24,26)','InChIKey=LGTRXEVPVKPBIG-UHFFFAOYSA-N','O=C(CCCc1ccc(N(CCCl)CCCl)cc1)Nc1ccc(F)cc1',NULL),
	(97523,4,0,'25787-43-3','Consistent with Molecular Formula','C11H16N6O3',280.2858,NULL,'D9C9038F32D191C8-FICuS-01-60','D9C9038F32D191C8-FICTS-01-3F','D9C9038F32D191C8-uuuuu-01-0F','InChI=1S/C11H16N6O3/c1-13-6-5(2-18)20-11(8(6)19)17-4-16-7-9(12)14-3-15-10(7)17/h3-6,8,11,13,18-19H,2H2,1H3,(H2,12,14,15)','InChIKey=ZARAVIBCBGMNJG-UHFFFAOYSA-N','CNC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(97524,5,0,'28342-91-8','Consistent with Molecular Formula','C20H25N7O5',443.4614,NULL,'4EAFA48A2C816D58-FICuS-01-7A','4EAFA48A2C816D58-FICTS-01-59','4EAFA48A2C816D58-uuuuu-01-29','InChI=1S/C20H25N7O5/c1-31-11-4-2-10(3-5-11)6-12(21)19(30)26-14-13(7-28)32-20(16(14)29)27-9-25-15-17(22)23-8-24-18(15)27/h2-5,8-9,12-14,16,20,28-29H,6-7,21H2,1H3,(H,26,30)(H2,22,23,24)','InChIKey=FEUXXQHFLIJGOX-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)NC2C(CO)OC(n3cnc4c(N)ncnc43)C2O)cc1','1'),
	(97525,4,0,'25406-55-7','Consistent with Molecular Formula','C10H12N5O6P',329.2085,NULL,'79F214B97C6E45A9-FICuS-01-67','79F214B97C6E45A9-FICTS-01-46','79F214B97C6E45A9-uuuuu-01-16','InChI=1S/C10H12N5O6P/c11-8-5-9(13-2-12-8)15(3-14-5)10-7-6(16)4(20-10)1-19-22(17,18)21-7/h2-4,6-7,10,16H,1H2,(H,17,18)(H2,11,12,13)','InChIKey=SIYAAAXVJSXXLU-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC2COP(=O)(O)OC1C2O','1'),
	(97526,0,1,NULL,'Consistent with Molecular Formula','C15H14N4S',282.3624,NULL,'17688BAC01C9AA9B-FICuS-01-75','17688BAC01C9AA9B-FICTS-01-54','17688BAC01C9AA9B-uuuuu-01-24','InChI=1S/C15H14N4S/c1-9-10(8-17-19-15(16)20)6-7-12-11-4-2-3-5-13(11)18-14(9)12/h2-8,18H,1H3,(H3,16,19,20)','InChIKey=DKBYVGADNVYFLR-UHFFFAOYSA-N','Cc1c(/C=N/NC(N)=S)ccc2c1[nH]c1ccccc12','1'),
	(97527,0,1,NULL,'Consistent with Molecular Formula','C16H16N4S',296.3892,NULL,'37974AF687259AD0-FICuS-01-56','37974AF687259AD0-FICTS-01-35','37974AF687259AD0-uuuuu-01-05','InChI=1S/C16H16N4S/c1-10-11(9-18-20-16(21)17-2)7-8-13-12-5-3-4-6-14(12)19-15(10)13/h3-9,19H,1-2H3,(H2,17,20,21)','InChIKey=NBYQBDJWVAGORU-UHFFFAOYSA-N','CNC(=S)N/N=C/c1ccc2c([nH]c3ccccc32)c1C','1'),
	(97528,1,0,NULL,'Consistent with Molecular Formula','C15H12BrNO',302.1699,NULL,'F13885F2FD763B22-FICuS-01-5E','F13885F2FD763B22-FICTS-01-3D','F13885F2FD763B22-uuuuu-01-0D','InChI=1S/C15H12BrNO/c1-10(16)15(18)17-13-8-4-2-6-11(13)12-7-3-5-9-14(12)17/h2-10H,1H3','InChIKey=QPIGNSIRZJTBMI-UHFFFAOYSA-N','CC(Br)C(=O)n1c2ccccc2c2ccccc21','1'),
	(97529,0,0,NULL,'Consistent with Molecular Formula','C22H17FN2',328.3881,NULL,'9013E9FB87B4D7EA-FICuS-01-80','9013E9FB87B4D7EA-FICTS-01-5F','9013E9FB87B4D7EA-uuuuu-01-2F','InChI=1S/C22H17FN2/c1-13-16-10-11-24-22(14-6-8-15(23)9-7-14)18(16)12-19-17-4-2-3-5-20(17)25-21(13)19/h2-9,12,25H,10-11H2,1H3','InChIKey=CXYGJCRYQFSCFA-UHFFFAOYSA-N','Cc1c2c(cc3c1[nH]c1ccccc13)C(c1ccc(F)cc1)=NCC2',NULL),
	(97530,0,0,NULL,'Consistent with Molecular Formula','C17H15F3N2O',320.3135,NULL,'E39B94B817B08ACC-FICuS-01-7A','E39B94B817B08ACC-FICTS-01-59','E39B94B817B08ACC-uuuuu-01-29','InChI=1S/C17H15F3N2O/c1-10-11(8-9-21-16(23)17(18,19)20)6-7-13-12-4-2-3-5-14(12)22-15(10)13/h2-7,22H,8-9H2,1H3,(H,21,23)','InChIKey=WGAXBVYGPSFPGI-UHFFFAOYSA-N','Cc1c(CCNC(=O)C(F)(F)F)ccc2c1[nH]c1ccccc12',NULL),
	(97531,4,0,'35827-54-4','Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'8EEA66842242EFAC-FICuS-01-7B','8EEA66842242EFAC-FICTS-01-5A','8EEA66842242EFAC-uuuuu-01-2A','InChI=1S/C20H18O4/c1-13-17-18(24-19(21-13)15-9-5-3-6-10-15)14(2)22-20(23-17)16-11-7-4-8-12-16/h3-12,17-20H,1-2H2','InChIKey=VNCOQQZAPHULLD-UHFFFAOYSA-N','C=C1OC(c2ccccc2)OC2C(=C)OC(c3ccccc3)OC12','1'),
	(97532,3,0,'30002-85-8','Consistent with Molecular Formula','C15H20O6S',328.3794,NULL,'619EC1B3721110F2-FICuS-01-39','619EC1B3721110F2-FICTS-01-18','619EC1B3721110F2-uuuuu-01-E8','InChI=1S/C15H20O6S/c1-10-4-6-11(7-5-10)22(16,17)19-9-12-14-13(8-18-12)20-15(2,3)21-14/h4-7,12-14H,8-9H2,1-3H3','InChIKey=JGSGVYASOOHWQX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OCC3OC(C)(C)OC23)cc1','1'),
	(97533,3,0,'25787-53-5','Consistent with Molecular Formula','C18H27NO11',433.4114,NULL,'4B590447463365F4-FICuS-01-2F','4B590447463365F4-FICTS-01-0E','4B590447463365F4-uuuuu-01-DE','InChI=1S/C18H27NO11/c1-9(20)19(7)16(15(27-11(3)22)8-26-10(2)21)17(28-12(4)23)18(29-13(5)24)30-14(6)25/h15-18H,8H2,1-7H3','InChIKey=ZJTRTRZDOKXCBF-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(C(OC(C)=O)C(OC(C)=O)OC(C)=O)N(C)C(C)=O','1'),
	(97534,0,0,'4102-53-8','Consistent with Molecular Formula','C8H10IN',247.0782,NULL,'B617AF17414F47AA-FICuS-01-62','B617AF17414F47AA-FICTS-01-41','B617AF17414F47AA-uuuuu-01-11','InChI=1S/C8H10IN/c1-5-3-7(9)4-6(2)8(5)10/h3-4H,10H2,1-2H3','InChIKey=BJJSUOOEBCCLNY-UHFFFAOYSA-N','Cc1cc(I)cc(C)c1N',NULL),
	(97535,0,0,NULL,'Consistent with Molecular Formula','C6H4F2IN',255.0056,NULL,'40EE59417A3E6761-FICuS-01-4C','40EE59417A3E6761-FICTS-01-2B','40EE59417A3E6761-uuuuu-01-FB','InChI=1S/C6H4F2IN/c7-4-1-3(9)2-5(8)6(4)10/h1-2H,10H2','InChIKey=HCUZNQLIMDDCHF-UHFFFAOYSA-N','Nc1c(F)cc(I)cc1F',NULL),
	(97536,0,0,'74896-24-5','Consistent with Molecular Formula','C9H10N2',146.1914,NULL,'88E5E82D65D13492-FICuS-01-56','88E5E82D65D13492-FICTS-01-35','88E5E82D65D13492-uuuuu-01-05','InChI=1S/C9H10N2/c1-6-3-8(5-10)4-7(2)9(6)11/h3-4H,11H2,1-2H3','InChIKey=HRWCKMHTQMYUSL-UHFFFAOYSA-N','Cc1cc(C#N)cc(C)c1N',NULL),
	(97537,1,0,NULL,'Consistent with Molecular Formula','C12H27NO',201.3514,NULL,'624C66663861A8AB-FICuS-01-4C','624C66663861A8AB-FICTS-01-2B','624C66663861A8AB-uuuuu-01-FB','InChI=1S/C12H27NO/c1-3-4-5-6-7-9-12(2)13-10-8-11-14/h12-14H,3-11H2,1-2H3','InChIKey=CFPXIDOWYVNDDK-UHFFFAOYSA-N','CCCCCCCC(C)NCCCO','1'),
	(97538,2,0,NULL,'Consistent with Molecular Formula','C11H25NO',187.3246,NULL,'1B998EE7EEBA9012-FICuS-01-7E','1B998EE7EEBA9012-FICTS-01-5D','1B998EE7EEBA9012-uuuuu-01-2D','InChI=1S/C11H25NO/c1-4-5-6-7-8-10(2)12-9-11(3)13/h10-13H,4-9H2,1-3H3','InChIKey=DISHBGSVLCFKEG-UHFFFAOYSA-N','CCCCCCC(C)NCC(C)O','1'),
	(97539,1,0,NULL,'Consistent with Molecular Formula','C11H25NO',187.3246,NULL,'4960FD413D44C0A1-FICuS-01-4D','4960FD413D44C0A1-FICTS-01-2C','4960FD413D44C0A1-uuuuu-01-FC','InChI=1S/C11H25NO/c1-5-6-7-8-10(2)12-9-11(3,4)13/h10,12-13H,5-9H2,1-4H3','InChIKey=XKBSJZBIXNQSLV-UHFFFAOYSA-N','CCCCCC(C)NCC(C)(C)O','1'),
	(97540,1,0,NULL,'Consistent with Molecular Formula','C10H23NO',173.2978,NULL,'778CE39F9A69ACC9-FICuS-01-90','778CE39F9A69ACC9-FICTS-01-6F','778CE39F9A69ACC9-uuuuu-01-3F','InChI=1S/C10H23NO/c1-4-6-10(7-5-2)11-8-9(3)12/h9-12H,4-8H2,1-3H3','InChIKey=GRCUVLBOWGRBIW-UHFFFAOYSA-N','CCCC(CCC)NCC(C)O','1'),
	(97541,0,0,NULL,'Consistent with Molecular Formula','C9H21NO',159.271,NULL,'677B9A35C1A5D399-FICuS-01-62','677B9A35C1A5D399-FICTS-01-41','677B9A35C1A5D399-uuuuu-01-11','InChI=1S/C9H21NO/c1-5-8(6-2)10-7-9(3,4)11/h8,10-11H,5-7H2,1-4H3','InChIKey=JAMTWECQCYOHND-UHFFFAOYSA-N','CCC(CC)NCC(C)(C)O',NULL),
	(97542,1,0,NULL,'Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'F66175A340929CA3-FICuS-01-49','F66175A340929CA3-FICTS-01-28','F66175A340929CA3-uuuuu-01-F8','InChI=1S/C9H19NO/c1-2-8(7-11)10-9-5-3-4-6-9/h8-11H,2-7H2,1H3','InChIKey=QDNKXEFITLGCNF-UHFFFAOYSA-N','CCC(CO)NC1CCCC1','1'),
	(97543,2,0,NULL,'Consistent with Molecular Formula','C9H21NO',159.271,NULL,'E77A7E90E17F11E3-FICuS-01-6D','E77A7E90E17F11E3-FICTS-01-4C','E77A7E90E17F11E3-uuuuu-01-1C','InChI=1S/C9H21NO/c1-7(2)5-8(3)10-6-9(4)11/h7-11H,5-6H2,1-4H3','InChIKey=ZZBWZJVGQWGZCM-UHFFFAOYSA-N','CC(C)CC(C)NCC(C)O','1'),
	(97544,1,0,'60871-03-6','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'CB05F10939F7D9FC-FICuS-01-80','CB05F10939F7D9FC-FICTS-01-5F','CB05F10939F7D9FC-uuuuu-01-2F','InChI=1S/C10H21NO/c1-3-4-5-6-7-10(2)11-8-9-12-10/h11H,3-9H2,1-2H3','InChIKey=ITJDXGFSYUTVQL-UHFFFAOYSA-N','CCCCCCC1(C)NCCO1','1'),
	(97545,0,0,NULL,'Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'674E1DEAFDB68547-FICuS-01-82','674E1DEAFDB68547-FICTS-01-61','674E1DEAFDB68547-uuuuu-01-31','InChI=1S/C9H17NO/c11-8-4-7-10-9-5-2-1-3-6-9/h11H,1-8H2','InChIKey=IKMCSMDJOQVPFU-UHFFFAOYSA-N','OCCCN=C1CCCCC1',NULL),
	(97546,1,0,'51995-38-1','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'DC80BDC8057C6B38-FICuS-01-79','DC80BDC8057C6B38-FICTS-01-58','DC80BDC8057C6B38-uuuuu-01-28','InChI=1S/C9H19NO/c1-3-4-5-6-9(2)10-7-8-11-9/h10H,3-8H2,1-2H3','InChIKey=GBQREAWLWLLZMR-UHFFFAOYSA-N','CCCCCC1(C)NCCO1','1'),
	(97547,0,0,NULL,'Consistent with Molecular Formula','C15H16O',212.2908,NULL,'9E51A90813CCFC19-FICuS-01-6A','9E51A90813CCFC19-FICTS-01-49','9E51A90813CCFC19-uuuuu-01-19','InChI=1S/C15H16O/c1-2-7-13-10-6-11-14(15(13)16)12-8-4-3-5-9-12/h3-6,8-11,16H,2,7H2,1H3','InChIKey=HTGAGCRYUWWPNB-UHFFFAOYSA-N','CCCc1cccc(-c2ccccc2)c1O',NULL),
	(97548,1,0,NULL,'Consistent with Molecular Formula','C11H25NO',187.3246,NULL,'A9E86A3D4A44088E-FICuS-01-6E','A9E86A3D4A44088E-FICTS-01-4D','A9E86A3D4A44088E-uuuuu-01-1D','InChI=1S/C11H25NO/c1-3-5-6-7-8-11(4-2)12-9-10-13/h11-13H,3-10H2,1-2H3','InChIKey=ODJXRTQEBHYWIS-UHFFFAOYSA-N','CCCCCCC(CC)NCCO','1'),
	(97549,2,0,'53443-98-4','Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'1E185597B1E94863-FICuS-01-46','1E185597B1E94863-FICTS-01-25','1E185597B1E94863-uuuuu-01-F5','InChI=1S/C11H23NO/c1-9-6-10(12-4-5-13)8-11(2,3)7-9/h9-10,12-13H,4-8H2,1-3H3','InChIKey=VWGCGVDEQCNKNZ-UHFFFAOYSA-N','CC1CC(NCCO)CC(C)(C)C1','1'),
	(97550,1,0,NULL,'Consistent with Molecular Formula','C13H21NO',207.315,NULL,'5456BB3B2AAFE736-FICuS-01-73','5456BB3B2AAFE736-FICTS-01-52','5456BB3B2AAFE736-uuuuu-01-22','InChI=1S/C13H21NO/c1-2-6-12(13(15)9-10-14)11-7-4-3-5-8-11/h11-12H,2-9H2,1H3','InChIKey=BGHQPNJGBXGVRL-UHFFFAOYSA-N','CCCC(C(=O)CC#N)C1CCCCC1','1'),
	(97551,2,0,NULL,'Consistent with Molecular Formula','C9H17Br',205.1373,NULL,'CB50176D6C49FB8A-FICuS-01-7A','CB50176D6C49FB8A-FICTS-01-59','CB50176D6C49FB8A-uuuuu-01-29','InChI=1S/C9H17Br/c1-2-5-8-6-3-4-7-9(8)10/h8-9H,2-7H2,1H3','InChIKey=KAPCYUWEWWUIKN-UHFFFAOYSA-N','CCCC1CCCCC1Br','1'),
	(97552,3,0,NULL,'Consistent with Molecular Formula','C10H21NO',171.282,NULL,'1D48DBCF2EB4E210-FICuS-01-7C','1D48DBCF2EB4E210-FICTS-01-5B','1D48DBCF2EB4E210-uuuuu-01-2B','InChI=1S/C10H21NO/c1-8-3-5-10(6-4-8)11-7-9(2)12/h8-12H,3-7H2,1-2H3','InChIKey=NLOWSQZDWNSIQK-UHFFFAOYSA-N','CC(O)CNC1CCC(C)CC1','1'),
	(97553,1,0,'65687-97-0','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'E574195D389DC4E9-FICuS-01-6C','E574195D389DC4E9-FICTS-01-4B','E574195D389DC4E9-uuuuu-01-1B','InChI=1S/C10H13NO/c1-10(11-7-8-12-10)9-5-3-2-4-6-9/h2-6,11H,7-8H2,1H3','InChIKey=ZPXMCDDVPLMEFT-UHFFFAOYSA-N','CC1(c2ccccc2)NCCO1','1'),
	(97554,1,1,NULL,'Consistent with Molecular Formula','C13H21N3O',235.3284,NULL,'E0516F034E49FA04-FICuS-01-52','E0516F034E49FA04-FICTS-01-31','B477A4B7925CE989-uuuuu-01-1A','InChI=1S/C13H21N3O/c1-3-7-12(10(2)15-16-13(14)17)11-8-5-4-6-9-11/h3,8,12H,1,4-7,9H2,2H3,(H3,14,16,17)/b15-10+','InChIKey=ZIOLTSUGOPNQNS-XNTDXEJSSA-N','C=CCC(C1=CCCCC1)/C(C)=N/NC(N)=O','1'),
	(97555,1,0,'94-66-6','Consistent with Molecular Formula','C9H14O',138.209,'2-Allylcyclohexanone\nCyclohexanone, 2-(2-propenyl)-\nCyclohexanone, 2-allyl-','C6B434362451116C-FICuS-01-2D','C6B434362451116C-FICTS-01-0C','C6B434362451116C-uuuuu-01-DC','InChI=1S/C9H14O/c1-2-5-8-6-3-4-7-9(8)10/h2,8H,1,3-7H2','InChIKey=UPGHEUSRLZSXAE-UHFFFAOYSA-N','C=CCC1CCCCC1=O','1'),
	(97556,0,0,NULL,'Consistent with Molecular Formula','C13H20O',192.3004,NULL,'269DA9E003F18149-FICuS-01-4B','269DA9E003F18149-FICTS-01-2A','269DA9E003F18149-uuuuu-01-FA','InChI=1S/C13H20O/c1-5-9-13(10-6-2,11-7-3)12(14)8-4/h5-7H,1-3,8-11H2,4H3','InChIKey=QSRPYHCVHVGBNY-UHFFFAOYSA-N','C=CCC(CC=C)(CC=C)C(=O)CC',NULL),
	(97557,2,1,NULL,'Consistent with Molecular Formula','C13H25N3O',239.36,NULL,'CD3C5BFEBEA09347-FICuS-01-95','CD3C5BFEBEA09347-FICTS-01-74','CD3C5BFEBEA09347-uuuuu-01-44','InChI=1S/C13H25N3O/c1-3-6-11-7-4-5-8-12(11)9-10(2)15-16-13(14)17/h11-12H,3-9H2,1-2H3,(H3,14,16,17)','InChIKey=LPKQQOKVJHVSFS-UHFFFAOYSA-N','CCCC1CCCCC1C/C(C)=N/NC(N)=O','1'),
	(97558,1,1,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'3109F1DB5C123629-FICuS-01-40','3109F1DB5C123629-FICTS-01-1F','3109F1DB5C123629-uuuuu-01-EF','InChI=1S/C12H17NO2/c1-5-7-9(3)10(4)11(8-13)12(14)15-6-2/h5,9H,1,6-7H2,2-4H3','InChIKey=OLYFJUDDJLWVEK-UHFFFAOYSA-N','C=CCC(C)/C(C)=C(\\C#N)C(=O)OCC','1'),
	(97559,1,1,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'4A56237E99AB60BD-FICuS-01-69','4A56237E99AB60BD-FICTS-01-48','CA7BC043A376954E-uuuuu-01-15','InChI=1S/C12H17NO2/c1-5-8-12(9-13,10(4)6-2)11(14)15-7-3/h5-6H,1,7-8H2,2-4H3/b10-6+','InChIKey=GDDASZVCTRBTHO-UXBLZVDNSA-N','C=CCC(C#N)(C(=O)OCC)/C(C)=C\\C','1'),
	(97560,1,1,NULL,'Consistent with Molecular Formula','C13H25N3O',239.36,NULL,'0F843CE5ADFDDBE0-FICuS-01-A3','0F843CE5ADFDDBE0-FICTS-01-82','4ED66C0681ADF98C-uuuuu-01-30','InChI=1S/C13H25N3O/c1-3-7-12(10(2)15-16-13(14)17)11-8-5-4-6-9-11/h11-12H,3-9H2,1-2H3,(H3,14,16,17)/b15-10+','InChIKey=UOQGTWPGZLBVHU-XNTDXEJSSA-N','CCCC(/C(C)=N/NC(N)=O)C1CCCCC1','1'),
	(97561,0,1,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'49C1130590DF029F-FICuS-01-45','49C1130590DF029F-FICTS-01-24','505B62796A083B40-uuuuu-01-E2','InChI=1S/C13H22O4/c1-6-9-13(10(4)5,11(14)16-7-2)12(15)17-8-3/h6,9-10H,7-8H2,1-5H3/b9-6+','InChIKey=KEIQVIYZHGZVBB-RMKNXTFCSA-N','C/C=C/C(C(=O)OCC)(C(=O)OCC)C(C)C','1'),
	(97562,0,0,'1575-76-4','Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'4F1FD75CDCFA9C56-FICuS-01-A0','4F1FD75CDCFA9C56-FICTS-01-7F','4F1FD75CDCFA9C56-uuuuu-01-4F','InChI=1S/C14H24O4/c1-5-9-11-14(10-6-2,12(15)17-7-3)13(16)18-8-4/h6H,2,5,7-11H2,1,3-4H3','InChIKey=RNITVRORKFRQAT-UHFFFAOYSA-N','C=CCC(CCCC)(C(=O)OCC)C(=O)OCC',NULL),
	(97563,0,1,NULL,'Consistent with Molecular Formula','C15H24O4',268.3522,NULL,'8DF873F316945CD3-FICuS-01-67','8DF873F316945CD3-FICTS-01-46','A5576BF3DE274116-uuuuu-01-07','InChI=1S/C15H24O4/c1-6-10-15(11-9-12(4)5,13(16)18-7-2)14(17)19-8-3/h6,9,11-12H,1,7-8,10H2,2-5H3/b11-9+','InChIKey=CZQQJNOTRIIYOF-PKNBQFBNSA-N','C=CCC(/C=C/C(C)C)(C(=O)OCC)C(=O)OCC','1'),
	(97564,1,1,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'8FCD31F0F1671500-FICuS-01-50','8FCD31F0F1671500-FICTS-01-2F','8FCD31F0F1671500-uuuuu-01-FF','InChI=1S/C15H26O4/c1-6-10-11-15(12(5)7-2,13(16)18-8-3)14(17)19-9-4/h10-12H,6-9H2,1-5H3','InChIKey=VCAJELXEMORYOO-UHFFFAOYSA-N','CC/C=C/C(C(=O)OCC)(C(=O)OCC)C(C)CC','1'),
	(97565,0,0,'886-08-8','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'F2BC807EFD6F2203-FICuS-01-75','F2BC807EFD6F2203-FICTS-01-54','F2BC807EFD6F2203-uuuuu-01-24','InChI=1S/C14H13NO/c16-14-9-5-4-8-13(14)11-15-10-12-6-2-1-3-7-12/h1-9,11,16H,10H2','InChIKey=LPSMMAHYAIVSQW-UHFFFAOYSA-N','Oc1ccccc1/C=N/Cc1ccccc1',NULL),
	(97566,0,1,NULL,'Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'85DA2BBCC195EB73-FICuS-01-85','85DA2BBCC195EB73-FICTS-01-64','C84DE624B9681FC6-uuuuu-01-23','InChI=1S/C12H20O4/c1-6-9(4)12(5,10(13)15-7-2)11(14)16-8-3/h6H,7-8H2,1-5H3/b9-6+','InChIKey=DSHUXZAYERSRTC-RMKNXTFCSA-N','C/C=C(\\C)C(C)(C(=O)OCC)C(=O)OCC','1'),
	(97567,0,0,'69875-89-4','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'844D0F208892CE0F-FICuS-01-5C','844D0F208892CE0F-FICTS-01-3B','844D0F208892CE0F-uuuuu-01-0B','InChI=1S/C15H17NO/c1-17-15-10-6-5-9-14(15)12-16-11-13-7-3-2-4-8-13/h2-10,16H,11-12H2,1H3','InChIKey=XIRPWRHFPWEBHP-UHFFFAOYSA-N','COc1ccccc1CNCc1ccccc1',NULL),
	(97568,0,0,'5877-55-4','Consistent with Molecular Formula','C14H13N',195.2634,NULL,'DC4245ABFC0E4A0B-FICuS-01-85','DC4245ABFC0E4A0B-FICTS-01-64','DC4245ABFC0E4A0B-uuuuu-01-34','InChI=1S/C14H13N/c1-12-7-5-6-10-14(12)15-11-13-8-3-2-4-9-13/h2-11H,1H3','InChIKey=PUUAIRXOPHLROM-UHFFFAOYSA-N','Cc1ccccc1/N=C/c1ccccc1',NULL),
	(97569,0,1,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'7F9744C064487588-FICuS-01-41','7F9744C064487588-FICTS-01-20','51668761E7FA9A2C-uuuuu-01-10','InChI=1S/C14H24O4/c1-5-9-11-14(10-6-2,12(15)17-7-3)13(16)18-8-4/h6,10H,5,7-9,11H2,1-4H3/b10-6+','InChIKey=LRDCAPIESVUTRK-UXBLZVDNSA-N','C/C=C\\C(CCCC)(C(=O)OCC)C(=O)OCC','1'),
	(97570,0,0,NULL,'Consistent with Molecular Formula','C14H26O4',258.357,NULL,'30353F3ADD453CB1-FICuS-01-59','30353F3ADD453CB1-FICTS-01-38','30353F3ADD453CB1-uuuuu-01-08','InChI=1S/C14H26O4/c1-6-9-10-14(11(4)5,12(15)17-7-2)13(16)18-8-3/h11H,6-10H2,1-5H3','InChIKey=MCNYQWOZQQQLEH-UHFFFAOYSA-N','CCCCC(C(=O)OCC)(C(=O)OCC)C(C)C',NULL),
	(97571,0,0,NULL,'Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'D65510169331FE9D-FICuS-01-4B','D65510169331FE9D-FICTS-01-2A','D65510169331FE9D-uuuuu-01-FA','InChI=1S/C16H24O4/c1-4-12-16(14(17)19-5-2,15(18)20-6-3)13-10-8-7-9-11-13/h4,10H,1,5-9,11-12H2,2-3H3','InChIKey=ODXKXOQBFFMKLZ-UHFFFAOYSA-N','C=CCC(C(=O)OCC)(C(=O)OCC)C1=CCCCC1',NULL),
	(97572,0,1,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'F8C51792736866F0-FICuS-01-4A','F8C51792736866F0-FICTS-01-29','317AB4CA99E651F2-uuuuu-01-17','InChI=1S/C15H26O4/c1-7-18-13(16)15(12(5)6,10-9-11(3)4)14(17)19-8-2/h9-12H,7-8H2,1-6H3/b10-9+','InChIKey=DGTWAXDMBPEZCA-MDZDMXLPSA-N','CCOC(=O)C(/C=C/C(C)C)(C(=O)OCC)C(C)C','1'),
	(97573,0,0,'18795-91-0','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'C6127B9BCD0AEEDB-FICuS-01-9F','C6127B9BCD0AEEDB-FICTS-01-7E','C6127B9BCD0AEEDB-uuuuu-01-4E','InChI=1S/C12H20O4/c1-5-8-9(4)10(11(13)15-6-2)12(14)16-7-3/h5-8H2,1-4H3','InChIKey=LFJWMURFTGKOBF-UHFFFAOYSA-N','CCCC(C)=C(C(=O)OCC)C(=O)OCC',NULL),
	(97574,0,0,'28856-95-3','Consistent with Molecular Formula','C23H20Cl4FN3O2S',563.3003,NULL,'8189A63B7CE3C46E-FICuS-01-71','8189A63B7CE3C46E-FICTS-01-50','8189A63B7CE3C46E-uuuuu-01-20','InChI=1S/C23H20Cl4FN3O2S/c24-8-10-31(11-9-25)17-7-6-16(21(28)12-17)15-29-22-13-19(26)20(27)14-23(22)30-34(32,33)18-4-2-1-3-5-18/h1-7,12-15,30H,8-11H2','InChIKey=GJYYQHKPPJXFDL-UHFFFAOYSA-N','O=S(=O)(Nc1cc(Cl)c(Cl)cc1/N=C/c1ccc(N(CCCl)CCCl)cc1F)c1ccccc1',NULL),
	(97575,0,0,'28856-94-2','Consistent with Molecular Formula','C24H23Cl4N3O2S',559.3366,NULL,'2D0803DD4AEC85F8-FICuS-01-78','2D0803DD4AEC85F8-FICTS-01-57','2D0803DD4AEC85F8-uuuuu-01-27','InChI=1S/C24H23Cl4N3O2S/c1-17-13-19(31(11-9-25)12-10-26)8-7-18(17)16-29-23-14-21(27)22(28)15-24(23)30-34(32,33)20-5-3-2-4-6-20/h2-8,13-16,30H,9-12H2,1H3','InChIKey=HCEXFQPQCNYHGJ-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1cc(Cl)c(Cl)cc1NS(=O)(=O)c1ccccc1',NULL),
	(97576,0,0,'28843-66-5','Consistent with Molecular Formula','C23H21Cl4N3O2S',545.3098,NULL,'360BDB72A8B1FFA3-FICuS-01-7D','360BDB72A8B1FFA3-FICTS-01-5C','360BDB72A8B1FFA3-uuuuu-01-2C','InChI=1S/C23H21Cl4N3O2S/c24-10-12-30(13-11-25)18-8-6-17(7-9-18)16-28-22-14-20(26)21(27)15-23(22)29-33(31,32)19-4-2-1-3-5-19/h1-9,14-16,29H,10-13H2','InChIKey=NJURUAAFSWRFSE-UHFFFAOYSA-N','O=S(=O)(Nc1cc(Cl)c(Cl)cc1/N=C/c1ccc(N(CCCl)CCCl)cc1)c1ccccc1',NULL),
	(97577,0,0,NULL,'Consistent with Molecular Formula','C39H47Cl4N5O2S',791.7046,NULL,'42F614ABDECBF97D-FICuS-01-99','42F614ABDECBF97D-FICTS-01-78','42F614ABDECBF97D-uuuuu-01-48','InChI=1S/C39H47Cl4N5O2S/c1-31-7-17-36(18-8-31)51(49,50)44-38-6-3-2-5-37(38)39-47(29-32-9-13-34(14-10-32)45(25-19-40)26-20-41)23-4-24-48(39)30-33-11-15-35(16-12-33)46(27-21-42)28-22-43/h2-3,5-18,39,44H,4,19-30H2,1H3','InChIKey=QTUYXIUKKQWGLG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2C2N(Cc3ccc(N(CCCl)CCCl)cc3)CCCN2Cc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(97578,0,0,'91961-96-5','Consistent with Molecular Formula','C12H10Cl2N2O2S',317.1892,NULL,'513ABF7FA670D2B1-FICuS-01-6D','513ABF7FA670D2B1-FICTS-01-4C','513ABF7FA670D2B1-uuuuu-01-1C','InChI=1S/C12H10Cl2N2O2S/c13-9-6-11(15)12(7-10(9)14)16-19(17,18)8-4-2-1-3-5-8/h1-7,16H,15H2','InChIKey=QZGWUNGYEZEWPK-UHFFFAOYSA-N','Nc1cc(Cl)c(Cl)cc1NS(=O)(=O)c1ccccc1',NULL),
	(97579,0,0,'28843-61-0','Consistent with Molecular Formula','C19H13Cl3N2O3S',455.7423,NULL,'E36A9D9B5212E496-FICuS-01-60','E36A9D9B5212E496-FICTS-01-3F','E36A9D9B5212E496-uuuuu-01-0F','InChI=1S/C19H13Cl3N2O3S/c20-13-6-7-19(25)12(8-13)11-23-17-9-15(21)16(22)10-18(17)24-28(26,27)14-4-2-1-3-5-14/h1-11,24-25H','InChIKey=AVWLMTSMRYWYTD-UHFFFAOYSA-N','O=S(=O)(Nc1cc(Cl)c(Cl)cc1/N=C/c1cc(Cl)ccc1O)c1ccccc1',NULL),
	(97580,0,0,'28843-62-1','Consistent with Molecular Formula','C19H13BrCl2N2O3S',500.1933,NULL,'D369F43E8DA3E383-FICuS-01-72','D369F43E8DA3E383-FICTS-01-51','D369F43E8DA3E383-uuuuu-01-21','InChI=1S/C19H13BrCl2N2O3S/c20-13-6-7-19(25)12(8-13)11-23-17-9-15(21)16(22)10-18(17)24-28(26,27)14-4-2-1-3-5-14/h1-11,24-25H','InChIKey=WJWRDPOVSCLORR-UHFFFAOYSA-N','O=S(=O)(Nc1cc(Cl)c(Cl)cc1/N=C/c1cc(Br)ccc1O)c1ccccc1',NULL),
	(97581,0,0,'28843-63-2','Consistent with Molecular Formula','C19H13Cl2N3O5S',466.2948,NULL,'25A61F209648FF1F-FICuS-01-5C','25A61F209648FF1F-FICTS-01-3B','25A61F209648FF1F-uuuuu-01-0B','InChI=1S/C19H13Cl2N3O5S/c20-15-9-17(22-11-12-8-13(24(26)27)6-7-19(12)25)18(10-16(15)21)23-30(28,29)14-4-2-1-3-5-14/h1-11,23,25H','InChIKey=POSRHXIHGXFFEK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/c2cc(Cl)c(Cl)cc2NS(=O)(=O)c2ccccc2)c1',NULL),
	(97582,0,0,'28843-60-9','Consistent with Molecular Formula','C19H13Cl2FN2O3S',439.2877,NULL,'DD5EFB73F9E9C836-FICuS-01-9C','DD5EFB73F9E9C836-FICTS-01-7B','DD5EFB73F9E9C836-uuuuu-01-4B','InChI=1S/C19H13Cl2FN2O3S/c20-15-9-17(23-11-12-8-13(22)6-7-19(12)25)18(10-16(15)21)24-28(26,27)14-4-2-1-3-5-14/h1-11,24-25H','InChIKey=BRTBFLOXOZZEKE-UHFFFAOYSA-N','O=S(=O)(Nc1cc(Cl)c(Cl)cc1/N=C/c1cc(F)ccc1O)c1ccccc1',NULL),
	(97583,0,0,'28843-59-6','Consistent with Molecular Formula','C20H16Cl2N2O4S',451.3234,NULL,'047AAD6294A2C55D-FICuS-01-61','047AAD6294A2C55D-FICTS-01-40','047AAD6294A2C55D-uuuuu-01-10','InChI=1S/C20H16Cl2N2O4S/c1-28-14-7-8-20(25)13(9-14)12-23-18-10-16(21)17(22)11-19(18)24-29(26,27)15-5-3-2-4-6-15/h2-12,24-25H,1H3','InChIKey=LSMCMEZYLSESIW-UHFFFAOYSA-N','COc1ccc(O)c(/C=N/c2cc(Cl)c(Cl)cc2NS(=O)(=O)c2ccccc2)c1',NULL),
	(97584,0,0,'28843-57-4','Consistent with Molecular Formula','C19H14Cl2N2O3S',421.2972,NULL,'FA158F252FF832DB-FICuS-01-7A','FA158F252FF832DB-FICTS-01-59','FA158F252FF832DB-uuuuu-01-29','InChI=1S/C19H14Cl2N2O3S/c20-15-10-17(22-12-13-6-4-5-9-19(13)24)18(11-16(15)21)23-27(25,26)14-7-2-1-3-8-14/h1-12,23-24H','InChIKey=AMDDEZSSUXJEKF-UHFFFAOYSA-N','O=S(=O)(Nc1cc(Cl)c(Cl)cc1/N=C/c1ccccc1O)c1ccccc1',NULL),
	(97585,0,0,'28843-58-5','Consistent with Molecular Formula','C25H26Cl2N2O3S',505.458,NULL,'01F16157FEC5355B-FICuS-01-54','01F16157FEC5355B-FICTS-01-33','01F16157FEC5355B-uuuuu-01-03','InChI=1S/C25H26Cl2N2O3S/c1-2-3-4-6-9-18-12-13-25(30)19(14-18)17-28-23-15-21(26)22(27)16-24(23)29-33(31,32)20-10-7-5-8-11-20/h5,7-8,10-17,29-30H,2-4,6,9H2,1H3','InChIKey=IAULDVFBDMRFSF-UHFFFAOYSA-N','CCCCCCc1ccc(O)c(/C=N/c2cc(Cl)c(Cl)cc2NS(=O)(=O)c2ccccc2)c1',NULL),
	(97586,0,0,'28843-65-4','Consistent with Molecular Formula','C27H30Cl2N2O3S',533.5116,NULL,'4E260130FFE33B1B-FICuS-01-58','4E260130FFE33B1B-FICTS-01-37','4E260130FFE33B1B-uuuuu-01-07','InChI=1S/C27H30Cl2N2O3S/c1-26(2,3)18-12-17(25(32)20(13-18)27(4,5)6)16-30-23-14-21(28)22(29)15-24(23)31-35(33,34)19-10-8-7-9-11-19/h7-16,31-32H,1-6H3','InChIKey=IHHMTKRALKGTIL-UHFFFAOYSA-N','CC(C)(C)c1cc(/C=N/c2cc(Cl)c(Cl)cc2NS(=O)(=O)c2ccccc2)c(O)c(C(C)(C)C)c1',NULL),
	(97587,0,0,'28843-64-3','Consistent with Molecular Formula','C19H12Cl2I2N2O3S',673.0904,NULL,'477665B704EA41C0-FICuS-01-45','477665B704EA41C0-FICTS-01-24','477665B704EA41C0-uuuuu-01-F4','InChI=1S/C19H12Cl2I2N2O3S/c20-14-8-17(24-10-11-6-12(22)7-16(23)19(11)26)18(9-15(14)21)25-29(27,28)13-4-2-1-3-5-13/h1-10,25-26H','InChIKey=DBPZVDIFEVHPBQ-UHFFFAOYSA-N','O=S(=O)(Nc1cc(Cl)c(Cl)cc1/N=C/c1cc(I)cc(I)c1O)c1ccccc1',NULL),
	(97588,0,0,NULL,'Consistent with Molecular Formula','C35H43N5O2S',597.817,NULL,'BF559D85AD02DF8D-FICuS-01-90','BF559D85AD02DF8D-FICTS-01-6F','BF559D85AD02DF8D-uuuuu-01-3F','InChI=1S/C35H43N5O2S/c1-27-11-21-32(22-12-27)43(41,42)36-34-10-7-6-9-33(34)35-39(25-28-13-17-30(18-14-28)37(2)3)23-8-24-40(35)26-29-15-19-31(20-16-29)38(4)5/h6-7,9-22,35-36H,8,23-26H2,1-5H3','InChIKey=DYGFAZJMTPSTDY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2C2N(Cc3ccc(N(C)C)cc3)CCCN2Cc2ccc(N(C)C)cc2)cc1',NULL),
	(97589,0,0,NULL,'Consistent with Molecular Formula','C33H37N3O4S',571.733,NULL,'1FD22AEFA18B8B5D-FICuS-01-91','1FD22AEFA18B8B5D-FICTS-01-70','1FD22AEFA18B8B5D-uuuuu-01-40','InChI=1S/C33H37N3O4S/c1-25-9-19-30(20-10-25)41(37,38)34-32-8-5-4-7-31(32)33-35(23-26-11-15-28(39-2)16-12-26)21-6-22-36(33)24-27-13-17-29(40-3)18-14-27/h4-5,7-20,33-34H,6,21-24H2,1-3H3','InChIKey=MUBCKBYYAGWDPC-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)C2c2ccccc2NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(97590,0,0,NULL,'Consistent with Molecular Formula','C33H37N3O4S',571.733,NULL,'6F25E42ECD1E6966-FICuS-01-72','6F25E42ECD1E6966-FICTS-01-51','6F25E42ECD1E6966-uuuuu-01-21','InChI=1S/C33H37N3O4S/c1-25-17-19-28(20-18-25)41(37,38)34-30-14-7-6-13-29(30)33-35(23-26-11-4-8-15-31(26)39-2)21-10-22-36(33)24-27-12-5-9-16-32(27)40-3/h4-9,11-20,33-34H,10,21-24H2,1-3H3','InChIKey=ILCPYYGKIGPLQV-UHFFFAOYSA-N','COc1ccccc1CN1CCCN(Cc2ccccc2OC)C1c1ccccc1NS(=O)(=O)c1ccc(C)cc1',NULL),
	(97591,0,0,NULL,'Consistent with Molecular Formula','C31H33N3O4S',543.6794,NULL,'8BA1249583618440-FICuS-01-29','8BA1249583618440-FICTS-01-08','8BA1249583618440-uuuuu-01-D8','InChI=1S/C31H33N3O4S/c1-23-9-19-28(20-10-23)39(35,36)32-30-8-5-4-7-29(30)31-33(24-11-15-26(37-2)16-12-24)21-6-22-34(31)25-13-17-27(38-3)18-14-25/h4-5,7-20,31-32H,6,21-22H2,1-3H3','InChIKey=WMFYLFHSVRIZRP-UHFFFAOYSA-N','COc1ccc(N2CCCN(c3ccc(OC)cc3)C2c2ccccc2NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(97592,0,0,NULL,'Consistent with Molecular Formula','C30H31N3O4S',529.6526,NULL,'AC0B5014A59C2C83-FICuS-01-59','AC0B5014A59C2C83-FICTS-01-38','AC0B5014A59C2C83-uuuuu-01-08','InChI=1S/C30H31N3O4S/c1-22-8-18-27(19-9-22)38(34,35)31-29-7-5-4-6-28(29)30-32(23-10-14-25(36-2)15-11-23)20-21-33(30)24-12-16-26(37-3)17-13-24/h4-19,30-31H,20-21H2,1-3H3','InChIKey=HAOMLZRDTRSVPD-UHFFFAOYSA-N','COc1ccc(N2CCN(c3ccc(OC)cc3)C2c2ccccc2NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(97593,0,1,NULL,'Consistent with Molecular Formula','C15H16N4O2S2',348.437,NULL,'7521C75E975F5BD2-FICuS-01-62','7521C75E975F5BD2-FICTS-01-41','7521C75E975F5BD2-uuuuu-01-11','InChI=1S/C15H16N4O2S2/c1-11-6-8-13(9-7-11)23(20,21)19-14-5-3-2-4-12(14)10-17-18-15(16)22/h2-10,19H,1H3,(H3,16,18,22)','InChIKey=QJKGPJSGFSJYPB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/C=N/NC(N)=S)cc1','1'),
	(97594,0,1,NULL,'Consistent with Molecular Formula','C20H18N4O3S',394.4472,NULL,'6373DB195B3E5606-FICuS-01-4A','6373DB195B3E5606-FICTS-01-29','6373DB195B3E5606-uuuuu-01-F9','InChI=1S/C20H18N4O3S/c1-15-6-8-18(9-7-15)28(26,27)24-19-5-3-2-4-17(19)14-22-23-20(25)16-10-12-21-13-11-16/h2-14,24H,1H3,(H,23,25)','InChIKey=DNPRVWWMZPNVNJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2/C=N/NC(=O)c2ccncc2)cc1','1'),
	(97595,0,0,'27682-64-0','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'1107D1932EB3383E-FICuS-01-40','1107D1932EB3383E-FICTS-01-1F','1107D1932EB3383E-uuuuu-01-EF','InChI=1S/C9H9ClO2/c1-2-12-9-4-3-8(10)5-7(9)6-11/h3-6H,2H2,1H3','InChIKey=JVUJRLHWDLJULI-UHFFFAOYSA-N','CCOc1ccc(Cl)cc1C=O',NULL),
	(97596,0,0,NULL,'Consistent with Molecular Formula','C25H28N2O5',436.5066,NULL,'2F8A9F4143ACE822-FICuS-01-68','2F8A9F4143ACE822-FICTS-01-47','2F8A9F4143ACE822-uuuuu-01-17','InChI=1S/C25H28N2O5/c1-29-19-9-5-17(6-10-19)26-13-14-27(18-7-11-20(30-2)12-8-18)25(26)24-22(28)15-21(31-3)16-23(24)32-4/h5-12,15-16,25,28H,13-14H2,1-4H3','InChIKey=JZYWVRWQEGYUEI-UHFFFAOYSA-N','COc1ccc(N2CCN(c3ccc(OC)cc3)C2c2c(O)cc(OC)cc2OC)cc1',NULL),
	(97597,0,0,NULL,'Consistent with Molecular Formula','C22H23N3O2',361.4426,NULL,'A3ED664A9C8BFC43-FICuS-01-8B','A3ED664A9C8BFC43-FICTS-01-6A','A3ED664A9C8BFC43-uuuuu-01-3A','InChI=1S/C22H23N3O2/c1-26-19-10-6-17(7-11-19)24-15-16-25(18-8-12-20(27-2)13-9-18)22(24)21-5-3-4-14-23-21/h3-14,22H,15-16H2,1-2H3','InChIKey=PWHHTANPEMTMBJ-UHFFFAOYSA-N','COc1ccc(N2CCN(c3ccc(OC)cc3)C2c2ccccn2)cc1',NULL),
	(97598,0,0,NULL,'Consistent with Molecular Formula','C25H27ClN2O2',422.9535,NULL,'8F3168D22B52A476-FICuS-01-4A','8F3168D22B52A476-FICTS-01-29','8F3168D22B52A476-uuuuu-01-F9','InChI=1S/C25H27ClN2O2/c1-29-23-12-8-21(9-13-23)27-17-18-28(22-10-14-24(30-2)15-11-22)25(27)16-5-19-3-6-20(26)7-4-19/h3-4,6-15,25H,5,16-18H2,1-2H3','InChIKey=IICFOLUWRSRDNW-UHFFFAOYSA-N','COc1ccc(N2CCN(c3ccc(OC)cc3)C2CCc2ccc(Cl)cc2)cc1',NULL),
	(97599,0,0,NULL,'Consistent with Molecular Formula','C26H30N2O3',418.5346,NULL,'C652FE6C4EBE9B59-FICuS-01-94','C652FE6C4EBE9B59-FICTS-01-73','C652FE6C4EBE9B59-uuuuu-01-43','InChI=1S/C26H30N2O3/c1-29-23-11-4-20(5-12-23)6-17-26-27(21-7-13-24(30-2)14-8-21)18-19-28(26)22-9-15-25(31-3)16-10-22/h4-5,7-16,26H,6,17-19H2,1-3H3','InChIKey=DFDLRAJHBGLBAV-UHFFFAOYSA-N','COc1ccc(CCC2N(c3ccc(OC)cc3)CCN2c2ccc(OC)cc2)cc1',NULL),
	(97600,0,0,NULL,'Consistent with Molecular Formula','C25H29N3O2',403.523,NULL,'F3A8DFC066CE7C50-FICuS-01-89','F3A8DFC066CE7C50-FICTS-01-68','F3A8DFC066CE7C50-uuuuu-01-38','InChI=1S/C25H29N3O2/c1-26(2)20-7-5-19(6-8-20)25-27(21-9-13-23(29-3)14-10-21)17-18-28(25)22-11-15-24(30-4)16-12-22/h5-16,25H,17-18H2,1-4H3','InChIKey=NRXGQCWVMKUWFN-UHFFFAOYSA-N','COc1ccc(N2CCN(c3ccc(OC)cc3)C2c2ccc(N(C)C)cc2)cc1',NULL),
	(97601,0,0,NULL,'Consistent with Molecular Formula','C25H27BrN2O4',499.4033,NULL,'4A47F9A74A208B54-FICuS-01-58','4A47F9A74A208B54-FICTS-01-37','4A47F9A74A208B54-uuuuu-01-07','InChI=1S/C25H27BrN2O4/c1-29-20-9-5-18(6-10-20)27-13-14-28(19-7-11-21(30-2)12-8-19)25(27)17-15-22(26)24(32-4)23(16-17)31-3/h5-12,15-16,25H,13-14H2,1-4H3','InChIKey=QQPWESIZNMBGFD-UHFFFAOYSA-N','COc1ccc(N2CCN(c3ccc(OC)cc3)C2c2cc(Br)c(OC)c(OC)c2)cc1',NULL),
	(97602,0,0,NULL,'Consistent with Molecular Formula','C23H23BrN2O3',455.3503,NULL,'7393F164ADAAF2EC-FICuS-01-85','7393F164ADAAF2EC-FICTS-01-64','7393F164ADAAF2EC-uuuuu-01-34','InChI=1S/C23H23BrN2O3/c1-28-19-8-4-17(5-9-19)25-13-14-26(18-6-10-20(29-2)11-7-18)23(25)21-15-16(24)3-12-22(21)27/h3-12,15,23,27H,13-14H2,1-2H3','InChIKey=KNWOWJNFHXYRBF-UHFFFAOYSA-N','COc1ccc(N2CCN(c3ccc(OC)cc3)C2c2cc(Br)ccc2O)cc1',NULL),
	(97603,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'CA0AD73891C4759F-FICuS-01-6E','CA0AD73891C4759F-FICTS-01-4D','CA0AD73891C4759F-uuuuu-01-1D','InChI=1S/C19H22N2O3/c1-22-16-7-3-14(4-8-16)20-11-12-21(19(20)18-13-24-18)15-5-9-17(23-2)10-6-15/h3-10,18-19H,11-13H2,1-2H3','InChIKey=NDVAOMOVPRXVFR-UHFFFAOYSA-N','COc1ccc(N2CCN(c3ccc(OC)cc3)C2C2CO2)cc1','1'),
	(97604,0,0,NULL,'Consistent with Molecular Formula','C25H27N3O3',417.5066,NULL,'7E2E33AEEA06D8E5-FICuS-01-88','7E2E33AEEA06D8E5-FICTS-01-67','7E2E33AEEA06D8E5-uuuuu-01-37','InChI=1S/C25H27N3O3/c1-18(29)26-20-6-4-19(5-7-20)25-27(21-8-12-23(30-2)13-9-21)16-17-28(25)22-10-14-24(31-3)15-11-22/h4-15,25H,16-17H2,1-3H3,(H,26,29)','InChIKey=SSEBCRIOCHXHDR-UHFFFAOYSA-N','COc1ccc(N2CCN(c3ccc(OC)cc3)C2c2ccc(NC(C)=O)cc2)cc1',NULL),
	(97605,0,0,NULL,'Consistent with Molecular Formula','C27H26N2O3',426.514,NULL,'F686F0AFB4E8C097-FICuS-01-84','F686F0AFB4E8C097-FICTS-01-63','F686F0AFB4E8C097-uuuuu-01-33','InChI=1S/C27H26N2O3/c1-31-22-12-8-20(9-13-22)28-17-18-29(21-10-14-23(32-2)15-11-21)27(28)26-24-6-4-3-5-19(24)7-16-25(26)30/h3-16,27,30H,17-18H2,1-2H3','InChIKey=AMKRBDFRGPGFSN-UHFFFAOYSA-N','COc1ccc(N2CCN(c3ccc(OC)cc3)C2c2c(O)ccc3ccccc23)cc1',NULL),
	(97606,0,1,NULL,'Consistent with Molecular Formula','C26H27N3O5',461.5164,NULL,'FD1C24D931793CC3-FICuS-01-68','FD1C24D931793CC3-FICTS-01-47','FD1C24D931793CC3-uuuuu-01-17','InChI=1S/C26H27N3O5/c1-32-23-10-5-20(6-11-23)27-16-17-28(21-7-12-24(33-2)13-8-21)26(27)15-4-19-18-22(29(30)31)9-14-25(19)34-3/h4-15,18,26H,16-17H2,1-3H3','InChIKey=NWFBWMBKLJANDD-UHFFFAOYSA-N','COc1ccc(N2CCN(c3ccc(OC)cc3)C2/C=C/c2cc([N+](=O)[O-])ccc2OC)cc1','1'),
	(97607,0,0,NULL,'Consistent with Molecular Formula','C24H26N2O4',406.4804,NULL,'F24D0A8F3FC3AC0B-FICuS-01-8B','F24D0A8F3FC3AC0B-FICTS-01-6A','F24D0A8F3FC3AC0B-uuuuu-01-3A','InChI=1S/C24H26N2O4/c1-28-19-8-4-17(5-9-19)25-14-15-26(18-6-10-20(29-2)11-7-18)24(25)22-16-21(30-3)12-13-23(22)27/h4-13,16,24,27H,14-15H2,1-3H3','InChIKey=KGXVRIKOOMCERN-UHFFFAOYSA-N','COc1ccc(N2CCN(c3ccc(OC)cc3)C2c2cc(OC)ccc2O)cc1',NULL),
	(97608,3,2,NULL,'Consistent with Molecular Formula','C8H18N8O3',274.282,NULL,'DFAF8D9CB05FD424-FICuS-01-9B','166D49D84D58C1BF-FICTS-01-51','DFAF8D9CB05FD424-uuuuu-01-4A','InChI=1S/C8H18N8O3/c1-3(17)5(18)6(19)4(14-16-8(11)12)2-13-15-7(9)10/h2-3,5-6,17-19H,1H3,(H4,9,10,15)(H4,11,12,16)/b13-2+,14-4?','InChIKey=UVCXFVHDGWJDBC-CKPSLGTISA-N','CC(O)C(O)C(O)C(/C=N/NC(=N)N)=N\\NC(=N)N','1'),
	(97609,0,0,NULL,'Consistent with Molecular Formula','C10H11?ClN4O2',254.6755,NULL,'BE6036E77AE2338D-FICuS-01-6A','BE6036E77AE2338D-FICTS-01-49','BE6036E77AE2338D-uuuuu-01-19','InChI=1S/C10H10N4O2.ClH/c15-3-9-11-5-1-6-8(2-7(5)13-9)14-10(4-16)12-6;/h1-2,15-16H,3-4H2,(H,11,13)(H,12,14);1H','InChIKey=MISCIJKTXWFJTO-UHFFFAOYSA-N','*.Cl.OCc1nc2cc3[nH]c(CO)nc3cc2[nH]1',NULL),
	(97610,5,0,NULL,'No Comparision - Unparameterized Atom - P(a15) connected atoms =[ O O O ]','C6H13KO8P',283.2357,NULL,'B8BCC276980E2E45-FICuS-01-6E','B8BCC276980E2E45-FICTS-01-4D','05812B8FF9745AF1-uuuuu-01-0D','InChI=1S/C6H13O8P.K/c7-3-2(1-13-15(11)12)14-6(10)5(9)4(3)8;/h2-10,15H,1H2,(H,11,12);/q;+1','InChIKey=AUKQVOFGLGVLLX-UHFFFAOYSA-N','O=[PH](O)OCC1OC(O)C(O)C(O)C1O.[K+]','1'),
	(97611,2,0,NULL,'No Comparision - Unparameterized Atom - P(a12) connected atoms =[ O O O ]','C8H18?KO6P2',311.2721,NULL,'752DE320C5E5C909-FICuS-01-5A','752DE320C5E5C909-FICTS-01-39','752DE320C5E5C909-uuuuu-01-09','InChI=1S/C8H18O6P2.K/c9-15(10)13-5-7-1-2-8(4-3-7)6-14-16(11)12;/h7-8,15-16H,1-6H2,(H,9,10)(H,11,12);/q;+1','InChIKey=CFRPQDHATIAEPO-UHFFFAOYSA-N','*.O=[PH](O)OCC1CCC(CO[PH](=O)O)CC1.[K+]','1'),
	(97612,0,0,NULL,'Consistent with Molecular Formula','C18H12ClNO3S',357.8107,NULL,'93EAD7E8D997740C-FICuS-01-7C','93EAD7E8D997740C-FICTS-01-5B','93EAD7E8D997740C-uuuuu-01-2B','InChI=1S/C18H12ClNO3S/c1-10(21)20-15-16(22)13-4-2-3-5-14(13)17(23)18(15)24-12-8-6-11(19)7-9-12/h2-9H,1H3,(H,20,21)','InChIKey=BNMBDUXYBKOILC-UHFFFAOYSA-N','CC(=O)NC1=C(Sc2ccc(Cl)cc2)C(=O)c2ccccc2C1=O',NULL),
	(97613,0,0,'74417-30-4','Consistent with Molecular Formula','C24H18O2S2',402.525,NULL,'B8F281E2A9C9F8A3-FICuS-01-81','B8F281E2A9C9F8A3-FICTS-01-60','B8F281E2A9C9F8A3-uuuuu-01-30','InChI=1S/C24H18O2S2/c25-21-19-13-7-8-14-20(19)22(26)24(28-16-18-11-5-2-6-12-18)23(21)27-15-17-9-3-1-4-10-17/h1-14H,15-16H2','InChIKey=HBUPFHHWQGUXOM-UHFFFAOYSA-N','O=C1C(SCc2ccccc2)=C(SCc2ccccc2)C(=O)c2ccccc21',NULL),
	(97614,0,0,'89478-08-0','Consistent with Molecular Formula','C16H8BrNO4S',390.2075,NULL,'BE07F90DFDA3234D-FICuS-01-83','BE07F90DFDA3234D-FICTS-01-62','BE07F90DFDA3234D-uuuuu-01-32','InChI=1S/C16H8BrNO4S/c17-13-14(19)11-3-1-2-4-12(11)15(20)16(13)23-10-7-5-9(6-8-10)18(21)22/h1-8H','InChIKey=ARIZXHJVJCYDLW-UHFFFAOYSA-N','O=C1C(Br)=C(Sc2ccc([N+](=O)[O-])cc2)C(=O)c2ccccc21',NULL),
	(97615,1,0,'4607-38-9','Consistent with Molecular Formula','C9H10O3',166.1762,'DL-Atrolactic acid\nDL-.alpha.-Phenyllactic acid\nBenzeneacetic acid, .alpha.-hydroxy-.alpha.-methyl-, (.+-.)-\nMandelic acid, .alpha.-methyl-, DL-','B52DC446A521A8CC-FICuS-01-6D','B52DC446A521A8CC-FICTS-01-4C','B52DC446A521A8CC-uuuuu-01-1C','InChI=1S/C9H10O3/c1-9(12,8(10)11)7-5-3-2-4-6-7/h2-6,12H,1H3,(H,10,11)','InChIKey=NWCHELUCVWSRRS-UHFFFAOYSA-N','CC(O)(C(=O)O)c1ccccc1','1'),
	(97616,0,0,'2632-13-5','Consistent with Molecular Formula','C9H9BrO2',229.0729,'2-BROMO-4\'-METHOXYACETOPHENONE\n2-BROMO-4\'-METHOXYACETOPHENONE','1B1BCE1E2DC0A9C5-FICuS-01-86','1B1BCE1E2DC0A9C5-FICTS-01-65','1B1BCE1E2DC0A9C5-uuuuu-01-35','InChI=1S/C9H9BrO2/c1-12-8-4-2-7(3-5-8)9(11)6-10/h2-5H,6H2,1H3','InChIKey=XQJAHBHCLXUGEP-UHFFFAOYSA-N','COc1ccc(C(=O)CBr)cc1',NULL),
	(97617,0,0,NULL,'Consistent with Molecular Formula','C19H15NO3S',337.3924,NULL,'47F6E3370569B12C-FICuS-01-4C','47F6E3370569B12C-FICTS-01-2B','47F6E3370569B12C-uuuuu-01-FB','InChI=1S/C19H15NO3S/c1-11-7-9-13(10-8-11)24-19-16(20-12(2)21)17(22)14-5-3-4-6-15(14)18(19)23/h3-10H,1-2H3,(H,20,21)','InChIKey=YVGZBLQDVXHTPB-UHFFFAOYSA-N','CC(=O)NC1=C(Sc2ccc(C)cc2)C(=O)c2ccccc2C1=O',NULL),
	(97618,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O5S',368.3632,NULL,'0200921549C8FC08-FICuS-01-33','0200921549C8FC08-FICTS-01-12','0200921549C8FC08-uuuuu-01-E2','InChI=1S/C18H12N2O5S/c1-10(21)19-15-16(22)13-4-2-3-5-14(13)17(23)18(15)26-12-8-6-11(7-9-12)20(24)25/h2-9H,1H3,(H,19,21)','InChIKey=UXODDFOOGHULIP-UHFFFAOYSA-N','CC(=O)NC1=C(Sc2ccc([N+](=O)[O-])cc2)C(=O)c2ccccc2C1=O',NULL),
	(97619,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl2NO3',360.1958,NULL,'E5C7E6FC29B92D66-FICuS-01-87','E5C7E6FC29B92D66-FICTS-01-66','E5C7E6FC29B92D66-uuuuu-01-36','InChI=1S/C18H11Cl2NO3/c1-10(22)21(12-8-6-11(19)7-9-12)16-15(20)17(23)13-4-2-3-5-14(13)18(16)24/h2-9H,1H3','InChIKey=FTZMJFQBPYBQRI-UHFFFAOYSA-N','CC(=O)N(C1=C(Cl)C(=O)c2ccccc2C1=O)c1ccc(Cl)cc1',NULL),
	(97620,0,0,'84348-94-7','Consistent with Molecular Formula','C19H14ClNO3',339.7775,NULL,'F5E3902D3B757ACD-FICuS-01-79','F5E3902D3B757ACD-FICTS-01-58','F5E3902D3B757ACD-uuuuu-01-28','InChI=1S/C19H14ClNO3/c1-11-7-9-13(10-8-11)21(12(2)22)17-16(20)18(23)14-5-3-4-6-15(14)19(17)24/h3-10H,1-2H3','InChIKey=PUNWNYFAMITUOE-UHFFFAOYSA-N','CC(=O)N(C1=C(Cl)C(=O)c2ccccc2C1=O)c1ccc(C)cc1',NULL),
	(97621,0,0,'64505-52-8','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'E6383961F01F46A3-FICuS-01-4B','E6383961F01F46A3-FICTS-01-2A','E6383961F01F46A3-uuuuu-01-FA','InChI=1S/C17H13NO3/c1-21-12-8-6-11(7-9-12)18-15-10-16(19)13-4-2-3-5-14(13)17(15)20/h2-10,18H,1H3','InChIKey=VHJMLDQPIJTWAU-UHFFFAOYSA-N','COc1ccc(NC2=CC(=O)c3ccccc3C2=O)cc1',NULL),
	(97622,0,0,'57182-49-7','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'0055E7D14B4D13C0-FICuS-01-47','0055E7D14B4D13C0-FICTS-01-26','0055E7D14B4D13C0-uuuuu-01-F6','InChI=1S/C17H13NO2/c1-11-6-8-12(9-7-11)18-15-10-16(19)13-4-2-3-5-14(13)17(15)20/h2-10,18H,1H3','InChIKey=DECIRKJAMAOVMR-UHFFFAOYSA-N','Cc1ccc(NC2=CC(=O)c3ccccc3C2=O)cc1',NULL),
	(97623,0,0,'3144-89-6','Consistent with Molecular Formula','C16H10ClNO2',283.7135,'C.I. 56050\nAntinolo Red CR\nHelindon Red CR\n1,4-Naphthalenedione, 2-[(4-chlorophenyl)amino]-\n1,4-Naphthoquinone, 2-(p-chloroanilino)-','42DAE84E158A952F-FICuS-01-6D','42DAE84E158A952F-FICTS-01-4C','42DAE84E158A952F-uuuuu-01-1C','InChI=1S/C16H10ClNO2/c17-10-5-7-11(8-6-10)18-14-9-15(19)12-3-1-2-4-13(12)16(14)20/h1-9,18H','InChIKey=ZRDKVGHUNKZIOR-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(Cl)cc2)C(=O)c2ccccc21',NULL),
	(97624,0,0,'75112-65-1','Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'5CC2DEB19A291A36-FICuS-01-70','5CC2DEB19A291A36-FICTS-01-4F','5CC2DEB19A291A36-uuuuu-01-1F','InChI=1S/C16H10N2O4/c19-15-9-14(16(20)13-4-2-1-3-12(13)15)17-10-5-7-11(8-6-10)18(21)22/h1-9,17H','InChIKey=XGUYXXZKFDBJND-UHFFFAOYSA-N','O=C1C=C(Nc2ccc([N+](=O)[O-])cc2)C(=O)c2ccccc21',NULL),
	(97625,0,0,'89478-07-9','Consistent with Molecular Formula','C17H11BrO2S',359.2367,NULL,'9713EC5D8FF13C0F-FICuS-01-7D','9713EC5D8FF13C0F-FICTS-01-5C','9713EC5D8FF13C0F-uuuuu-01-2C','InChI=1S/C17H11BrO2S/c1-10-6-8-11(9-7-10)21-17-14(18)15(19)12-4-2-3-5-13(12)16(17)20/h2-9H,1H3','InChIKey=HAMSJFSQFUEGCQ-UHFFFAOYSA-N','Cc1ccc(SC2=C(Br)C(=O)c3ccccc3C2=O)cc1',NULL),
	(97626,0,0,NULL,'Consistent with Molecular Formula','C16H9ClO3S',316.7583,NULL,'B305A074CEA157AB-FICuS-01-66','B305A074CEA157AB-FICTS-01-45','B305A074CEA157AB-uuuuu-01-15','InChI=1S/C16H9ClO3S/c17-9-5-7-10(8-6-9)21-16-14(19)12-4-2-1-3-11(12)13(18)15(16)20/h1-8,20H','InChIKey=ITKGLXGDRRUYCW-UHFFFAOYSA-N','O=C1C(O)=C(Sc2ccc(Cl)cc2)C(=O)c2ccccc21',NULL),
	(97627,0,0,'75112-66-2','Consistent with Molecular Formula','C16H9ClN2O4',328.7111,NULL,'73865751BF6B9201-FICuS-01-3D','73865751BF6B9201-FICTS-01-1C','73865751BF6B9201-uuuuu-01-EC','InChI=1S/C16H9ClN2O4/c17-13-14(18-9-5-7-10(8-6-9)19(22)23)16(21)12-4-2-1-3-11(12)15(13)20/h1-8,18H','InChIKey=WQJPTKXOYCBASA-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc([N+](=O)[O-])cc2)C(=O)c2ccccc21',NULL),
	(97628,0,0,NULL,'Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'403038C9873D8E60-FICuS-01-3E','403038C9873D8E60-FICTS-01-1D','403038C9873D8E60-uuuuu-01-ED','InChI=1S/C19H15NO3/c1-12-7-9-14(10-8-12)20(13(2)21)17-11-18(22)15-5-3-4-6-16(15)19(17)23/h3-11H,1-2H3','InChIKey=NVCAELROYZXJAP-UHFFFAOYSA-N','CC(=O)N(C1=CC(=O)c2ccccc2C1=O)c1ccc(C)cc1',NULL),
	(97629,0,0,NULL,'Consistent with Molecular Formula','C6H5?3NO2',123.111,'Picolinaldehyde, 5-hydroxy-, dimer','8FE86A8C78882A1A-FICuS-01-78','8FE86A8C78882A1A-FICTS-01-57','8FE86A8C78882A1A-uuuuu-01-27','InChI=1S/C6H5NO2/c8-4-5-1-2-6(9)3-7-5/h1-4,9H','InChIKey=HSODMUBHOXGNNQ-UHFFFAOYSA-N','*.*.*.O=Cc1ccc(O)cn1',NULL),
	(97630,6,1,'3573-82-8','Consistent with Molecular Formula','C18H27NO6',353.4144,'Hygrophylline\nSenecionan-11,16-dione, 1,2-dihydro-12,14-dihydroxy-, (1.alpha.,14.alpha.)-\nPlatynecine, cyclic 5-ethylidene-2,4-dihydroxy-2,3-dimethylhexanedioate (ester)','7A2132D60B9FEB3F-FICuS-01-72','7A2132D60B9FEB3F-FICTS-01-51','7A2132D60B9FEB3F-uuuuu-01-21','InChI=1S/C18H27NO6/c1-4-12-15(20)10(2)18(3,23)17(22)24-9-11-5-7-19-8-6-13(14(11)19)25-16(12)21/h4,10-11,13-15,20,23H,5-9H2,1-3H3','InChIKey=FAFYHPIEFKLDSP-UHFFFAOYSA-N','C/C=C1\\C(=O)OC2CCN3CCC(COC(=O)C(C)(O)C(C)C1O)C23','1'),
	(97631,0,0,'22158-43-6','Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'E4297686FFF46BD5-FICuS-01-7D','E4297686FFF46BD5-FICTS-01-5C','E4297686FFF46BD5-uuuuu-01-2C','InChI=1S/C17H21NO3/c1-2-3-4-5-8-11-18-14-15(19)12-9-6-7-10-13(12)16(20)17(14)21/h6-7,9-10,18,21H,2-5,8,11H2,1H3','InChIKey=KGWXXPFJKNBLKP-UHFFFAOYSA-N','CCCCCCCNC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(97632,1,0,'63452-83-5','Consistent with Molecular Formula','C26H31ClN2O2',438.9961,NULL,'E943F4FC73B64AFC-FICuS-01-8F','E943F4FC73B64AFC-FICTS-01-6E','E9BF53194C3B93B2-uuuuu-01-1A','InChI=1S/C26H30N2O2.ClH/c1-30-25(29)24(27)19-11-12-20-28-26(21-13-5-2-6-14-21,22-15-7-3-8-16-22)23-17-9-4-10-18-23;/h2-10,13-18,24,28H,11-12,19-20,27H2,1H3;1H','InChIKey=CSOBJHNFMCWQQP-UHFFFAOYSA-N','COC(=O)C(N)CCCCNC(c1ccccc1)(c1ccccc1)c1ccccc1.Cl','1'),
	(97633,1,0,'4465-44-5','Consistent with Molecular Formula','C23H23NO3',361.4396,NULL,'F93E6A3901B66FC5-FICuS-01-6E','F93E6A3901B66FC5-FICTS-01-4D','F93E6A3901B66FC5-uuuuu-01-1D','InChI=1S/C23H23NO3/c1-27-22(26)21(17-25)24-23(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16,21,24-25H,17H2,1H3','InChIKey=LXAWQKKSNNYYEK-UHFFFAOYSA-N','COC(=O)C(CO)NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(97634,2,0,'35959-85-4','Consistent with Molecular Formula','C52H48N2O4S',797.0222,NULL,'4F9FC523A7E164E7-FICuS-01-71','4F9FC523A7E164E7-FICTS-01-50','4F9FC523A7E164E7-uuuuu-01-20','InChI=1S/C52H48N2O4S/c1-2-58-50(57)47(37-39-33-35-46(55)36-34-39)53-49(56)48(54-51(40-21-9-3-10-22-40,41-23-11-4-12-24-41)42-25-13-5-14-26-42)38-59-52(43-27-15-6-16-28-43,44-29-17-7-18-30-44)45-31-19-8-20-32-45/h3-36,47-48,54-55H,2,37-38H2,1H3,(H,53,56)','InChIKey=AUNVCPABFDBZRA-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(97635,0,0,'24749-09-5','Consistent with Molecular Formula','C12H11Cl2N5',296.1584,NULL,'E5555C19F5A91286-FICuS-01-53','E5555C19F5A91286-FICTS-01-32','E5555C19F5A91286-uuuuu-01-02','InChI=1S/C12H11Cl2N5/c1-6-11(7(2)17-12(15)16-6)19-18-10-4-8(13)3-9(14)5-10/h3-5H,1-2H3,(H2,15,16,17)','InChIKey=ORYLJRXIVDETDW-UHFFFAOYSA-N','Cc1nc(N)nc(C)c1/N=N/c1cc(Cl)cc(Cl)c1',NULL),
	(97636,0,0,'24797-23-7','Consistent with Molecular Formula','C12H11Br2N5',385.0604,NULL,'16C11C4354AE1AB7-FICuS-01-57','16C11C4354AE1AB7-FICTS-01-36','16C11C4354AE1AB7-uuuuu-01-06','InChI=1S/C12H11Br2N5/c1-6-11(7(2)17-12(15)16-6)19-18-10-4-3-8(13)5-9(10)14/h3-5H,1-2H3,(H2,15,16,17)','InChIKey=YTQCCKYVSOUHRM-UHFFFAOYSA-N','Cc1nc(N)nc(C)c1/N=N/c1ccc(Br)cc1Br',NULL),
	(97637,0,0,'24749-10-8','Consistent with Molecular Formula','C12H11Br2N5',385.0604,NULL,'79CCAE0C30894902-FICuS-01-59','79CCAE0C30894902-FICTS-01-38','79CCAE0C30894902-uuuuu-01-08','InChI=1S/C12H11Br2N5/c1-6-11(7(2)17-12(15)16-6)19-18-10-5-8(13)3-4-9(10)14/h3-5H,1-2H3,(H2,15,16,17)','InChIKey=UADJIKFHMVGAEY-UHFFFAOYSA-N','Cc1nc(N)nc(C)c1/N=N/c1cc(Br)ccc1Br',NULL),
	(97638,0,0,'24797-24-8','Consistent with Molecular Formula','C14H16ClN5O2',321.7657,NULL,'E64EAC2396B317A7-FICuS-01-68','E64EAC2396B317A7-FICTS-01-47','E64EAC2396B317A7-uuuuu-01-17','InChI=1S/C14H16ClN5O2/c1-7-13(8(2)18-14(16)17-7)20-19-10-6-11(21-3)9(15)5-12(10)22-4/h5-6H,1-4H3,(H2,16,17,18)','InChIKey=BAQZWBLJIQOAKS-UHFFFAOYSA-N','COc1cc(/N=N/c2c(C)nc(N)nc2C)c(OC)cc1Cl',NULL),
	(97639,0,0,'24749-07-3','Consistent with Molecular Formula','C12H11Cl2N5',296.1584,NULL,'DF7C6E5BB5241F45-FICuS-01-7A','DF7C6E5BB5241F45-FICTS-01-59','DF7C6E5BB5241F45-uuuuu-01-29','InChI=1S/C12H11Cl2N5/c1-6-11(7(2)17-12(15)16-6)19-18-10-4-3-8(13)5-9(10)14/h3-5H,1-2H3,(H2,15,16,17)','InChIKey=FGHVSOCUXFSNDR-UHFFFAOYSA-N','Cc1nc(N)nc(C)c1/N=N/c1ccc(Cl)cc1Cl',NULL),
	(97640,0,0,'24797-20-4','Consistent with Molecular Formula','C12H12BrN5',306.1643,NULL,'518477EC1AB5E3B4-FICuS-01-66','518477EC1AB5E3B4-FICTS-01-45','518477EC1AB5E3B4-uuuuu-01-15','InChI=1S/C12H12BrN5/c1-7-11(8(2)16-12(14)15-7)18-17-10-6-4-3-5-9(10)13/h3-6H,1-2H3,(H2,14,15,16)','InChIKey=ISJKOJCOKJISML-UHFFFAOYSA-N','Cc1nc(N)nc(C)c1/N=N/c1ccccc1Br',NULL),
	(97641,0,0,'24749-12-0','Consistent with Molecular Formula','C14H17N5O2',287.3206,NULL,'7940EC372BF90537-FICuS-01-4F','7940EC372BF90537-FICTS-01-2E','7940EC372BF90537-uuuuu-01-FE','InChI=1S/C14H17N5O2/c1-8-13(9(2)17-14(15)16-8)19-18-11-7-10(20-3)5-6-12(11)21-4/h5-7H,1-4H3,(H2,15,16,17)','InChIKey=YDDRLBNYUUKEEP-UHFFFAOYSA-N','COc1ccc(OC)c(/N=N/c2c(C)nc(N)nc2C)c1',NULL),
	(97642,0,0,'24749-05-1','Consistent with Molecular Formula','C12H11ClN6O2',306.7109,NULL,'E0213D82B541CD9F-FICuS-01-62','E0213D82B541CD9F-FICTS-01-41','E0213D82B541CD9F-uuuuu-01-11','InChI=1S/C12H11ClN6O2/c1-6-11(7(2)16-12(14)15-6)18-17-10-4-3-8(19(20)21)5-9(10)13/h3-5H,1-2H3,(H2,14,15,16)','InChIKey=XWVXPKMNCWOTMG-UHFFFAOYSA-N','Cc1nc(N)nc(C)c1/N=N/c1ccc([N+](=O)[O-])cc1Cl',NULL),
	(97643,0,0,'24749-00-6','Consistent with Molecular Formula','C12H14N6O2S',306.3416,NULL,'E9E3687C34E44E1E-FICuS-01-74','E9E3687C34E44E1E-FICTS-01-53','E9E3687C34E44E1E-uuuuu-01-23','InChI=1S/C12H14N6O2S/c1-7-11(8(2)16-12(13)15-7)18-17-9-3-5-10(6-4-9)21(14,19)20/h3-6H,1-2H3,(H2,13,15,16)(H2,14,19,20)','InChIKey=GZJRJUGWHRMRLX-UHFFFAOYSA-N','Cc1nc(N)nc(C)c1/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(97644,0,0,'24749-08-4','Consistent with Molecular Formula','C12H11Cl2N5',296.1584,NULL,'57C33361F43ABD66-FICuS-01-56','57C33361F43ABD66-FICTS-01-35','57C33361F43ABD66-uuuuu-01-05','InChI=1S/C12H11Cl2N5/c1-6-11(7(2)17-12(15)16-6)19-18-10-5-8(13)3-4-9(10)14/h3-5H,1-2H3,(H2,15,16,17)','InChIKey=ZMBQOLCRKZBFMJ-UHFFFAOYSA-N','Cc1nc(N)nc(C)c1/N=N/c1cc(Cl)ccc1Cl',NULL),
	(97645,0,0,'24749-02-8','Consistent with Molecular Formula','C14H17N5',255.3218,NULL,'6135D101E9C9605F-FICuS-01-47','6135D101E9C9605F-FICTS-01-26','6135D101E9C9605F-uuuuu-01-F6','InChI=1S/C14H17N5/c1-8-5-6-9(2)12(7-8)18-19-13-10(3)16-14(15)17-11(13)4/h5-7H,1-4H3,(H2,15,16,17)','InChIKey=PYXZRAISPHEZEF-UHFFFAOYSA-N','Cc1ccc(C)c(/N=N/c2c(C)nc(N)nc2C)c1',NULL),
	(97646,0,0,'24748-96-7','Consistent with Molecular Formula','C12H12N6O2',272.2658,NULL,'F7A6B8F863C45D8B-FICuS-01-86','F7A6B8F863C45D8B-FICTS-01-65','F7A6B8F863C45D8B-uuuuu-01-35','InChI=1S/C12H12N6O2/c1-7-11(8(2)15-12(13)14-7)17-16-9-5-3-4-6-10(9)18(19)20/h3-6H,1-2H3,(H2,13,14,15)','InChIKey=ZLNYIKQXDFBPKR-UHFFFAOYSA-N','Cc1nc(N)nc(C)c1/N=N/c1ccccc1[N+](=O)[O-]',NULL),
	(97647,0,0,'24748-91-2','Consistent with Molecular Formula','C13H15N5',241.295,NULL,'A7D380CEDE7034CF-FICuS-01-86','A7D380CEDE7034CF-FICTS-01-65','A7D380CEDE7034CF-uuuuu-01-35','InChI=1S/C13H15N5/c1-8-4-6-11(7-5-8)17-18-12-9(2)15-13(14)16-10(12)3/h4-7H,1-3H3,(H2,14,15,16)','InChIKey=MWZRSJXZSBIAHA-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(C)nc(N)nc2C)cc1',NULL),
	(97648,0,0,'24749-06-2','Consistent with Molecular Formula','C12H11Cl2N5',296.1584,NULL,'B88F180FE0A836E6-FICuS-01-70','B88F180FE0A836E6-FICTS-01-4F','B88F180FE0A836E6-uuuuu-01-1F','InChI=1S/C12H11Cl2N5/c1-6-11(7(2)17-12(15)16-6)19-18-9-5-3-4-8(13)10(9)14/h3-5H,1-2H3,(H2,15,16,17)','InChIKey=UYZIYQUWJJQMMP-UHFFFAOYSA-N','Cc1nc(N)nc(C)c1/N=N/c1cccc(Cl)c1Cl',NULL),
	(97649,0,0,'24748-99-0','Consistent with Molecular Formula','C14H17N5O',271.3212,NULL,'2F92FB9F20CBF1D0-FICuS-01-83','2F92FB9F20CBF1D0-FICTS-01-62','2F92FB9F20CBF1D0-uuuuu-01-32','InChI=1S/C14H17N5O/c1-4-20-12-7-5-11(6-8-12)18-19-13-9(2)16-14(15)17-10(13)3/h5-8H,4H2,1-3H3,(H2,15,16,17)','InChIKey=WWLHEXNRXXTTAI-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2c(C)nc(N)nc2C)cc1',NULL),
	(97650,0,0,'24797-21-5','Consistent with Molecular Formula','C13H15N5O',257.2944,NULL,'7F750EAE0E14C2EA-FICuS-01-80','7F750EAE0E14C2EA-FICTS-01-5F','7F750EAE0E14C2EA-uuuuu-01-2F','InChI=1S/C13H15N5O/c1-8-12(9(2)16-13(14)15-8)18-17-10-4-6-11(19-3)7-5-10/h4-7H,1-3H3,(H2,14,15,16)','InChIKey=AEKBWRRQOPQIIK-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(C)nc(N)nc2C)cc1',NULL),
	(97651,0,0,'24748-95-6','Consistent with Molecular Formula','C12H12BrN5',306.1643,NULL,'5F5E3598722E0DE5-FICuS-01-63','5F5E3598722E0DE5-FICTS-01-42','5F5E3598722E0DE5-uuuuu-01-12','InChI=1S/C12H12BrN5/c1-7-11(8(2)16-12(14)15-7)18-17-10-5-3-9(13)4-6-10/h3-6H,1-2H3,(H2,14,15,16)','InChIKey=FPZAEQYEVHHLCO-UHFFFAOYSA-N','Cc1nc(N)nc(C)c1/N=N/c1ccc(Br)cc1',NULL),
	(97652,0,0,'24748-94-5','Consistent with Molecular Formula','C12H12ClN5',261.7133,NULL,'B1347601F056B979-FICuS-01-3B','B1347601F056B979-FICTS-01-1A','B1347601F056B979-uuuuu-01-EA','InChI=1S/C12H12ClN5/c1-7-11(8(2)16-12(14)15-7)18-17-10-5-3-9(13)4-6-10/h3-6H,1-2H3,(H2,14,15,16)','InChIKey=HNXHVGQFSNYIBR-UHFFFAOYSA-N','Cc1nc(N)nc(C)c1/N=N/c1ccc(Cl)cc1',NULL),
	(97653,0,0,'24748-98-9','Consistent with Molecular Formula','C13H15N5O',257.2944,NULL,'91BB2A93ACE23F31-FICuS-01-6C','91BB2A93ACE23F31-FICTS-01-4B','91BB2A93ACE23F31-uuuuu-01-1B','InChI=1S/C13H15N5O/c1-8-12(9(2)16-13(14)15-8)18-17-10-5-4-6-11(7-10)19-3/h4-7H,1-3H3,(H2,14,15,16)','InChIKey=KAXIFXYSFPTWBI-UHFFFAOYSA-N','COc1cccc(/N=N/c2c(C)nc(N)nc2C)c1',NULL),
	(97654,0,0,'24749-03-9','Consistent with Molecular Formula','C14H17N5',255.3218,NULL,'88162C213F77F6DD-FICuS-01-61','88162C213F77F6DD-FICTS-01-40','88162C213F77F6DD-uuuuu-01-10','InChI=1S/C14H17N5/c1-8-6-5-7-9(2)12(8)18-19-13-10(3)16-14(15)17-11(13)4/h5-7H,1-4H3,(H2,15,16,17)','InChIKey=IPPJTOSRHODEJG-UHFFFAOYSA-N','Cc1cccc(C)c1/N=N/c1c(C)nc(N)nc1C',NULL),
	(97655,0,0,'24748-93-4','Consistent with Molecular Formula','C12H12ClN5',261.7133,NULL,'62AEFC6E66E61A3E-FICuS-01-8A','62AEFC6E66E61A3E-FICTS-01-69','62AEFC6E66E61A3E-uuuuu-01-39','InChI=1S/C12H12ClN5/c1-7-11(8(2)16-12(14)15-7)18-17-10-5-3-4-9(13)6-10/h3-6H,1-2H3,(H2,14,15,16)','InChIKey=HTJXOSDUFADLRT-UHFFFAOYSA-N','Cc1nc(N)nc(C)c1/N=N/c1cccc(Cl)c1',NULL),
	(97656,0,0,'24748-89-8','Consistent with Molecular Formula','C12H13N5',227.2682,NULL,'0C1CCA7A94AFF479-FICuS-01-88','0C1CCA7A94AFF479-FICTS-01-67','0C1CCA7A94AFF479-uuuuu-01-37','InChI=1S/C12H13N5/c1-8-11(9(2)15-12(13)14-8)17-16-10-6-4-3-5-7-10/h3-7H,1-2H3,(H2,13,14,15)','InChIKey=ZECKVKZEJSONNS-UHFFFAOYSA-N','Cc1nc(N)nc(C)c1/N=N/c1ccccc1',NULL),
	(97657,0,0,'24749-01-7','Consistent with Molecular Formula','C14H17N5',255.3218,NULL,'77B8E7CC741D142F-FICuS-01-6E','77B8E7CC741D142F-FICTS-01-4D','77B8E7CC741D142F-uuuuu-01-1D','InChI=1S/C14H17N5/c1-8-5-6-12(9(2)7-8)18-19-13-10(3)16-14(15)17-11(13)4/h5-7H,1-4H3,(H2,15,16,17)','InChIKey=PNHVREYCSICXFZ-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(C)nc(N)nc2C)c(C)c1',NULL),
	(97658,0,0,'24748-90-1','Consistent with Molecular Formula','C13H15N5',241.295,NULL,'7C19F385B3E3B410-FICuS-01-55','7C19F385B3E3B410-FICTS-01-34','7C19F385B3E3B410-uuuuu-01-04','InChI=1S/C13H15N5/c1-8-6-4-5-7-11(8)17-18-12-9(2)15-13(14)16-10(12)3/h4-7H,1-3H3,(H2,14,15,16)','InChIKey=ILVNXSZYFMWOJP-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1c(C)nc(N)nc1C',NULL),
	(97659,0,0,'24797-22-6','Consistent with Molecular Formula','C14H17N5',255.3218,NULL,'143D12EBA1588A00-FICuS-01-45','143D12EBA1588A00-FICTS-01-24','143D12EBA1588A00-uuuuu-01-F4','InChI=1S/C14H17N5/c1-8-6-5-7-12(9(8)2)18-19-13-10(3)16-14(15)17-11(13)4/h5-7H,1-4H3,(H2,15,16,17)','InChIKey=UGCRAIZPPRQWBP-UHFFFAOYSA-N','Cc1cccc(/N=N/c2c(C)nc(N)nc2C)c1C',NULL),
	(97660,0,0,'24748-88-7','Consistent with Molecular Formula','C13H15N5O',257.2944,NULL,'CD97BC74347BE56A-FICuS-01-7F','CD97BC74347BE56A-FICTS-01-5E','CD97BC74347BE56A-uuuuu-01-2E','InChI=1S/C13H15N5O/c1-8-12(9(2)16-13(14)15-8)18-17-10-6-4-5-7-11(10)19-3/h4-7H,1-3H3,(H2,14,15,16)','InChIKey=NZZOOQSXKHTPCT-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(C)nc(N)nc1C',NULL),
	(97661,0,0,'24749-04-0','Consistent with Molecular Formula','C13H14ClN5',275.7401,NULL,'4E7DD510F9AF4045-FICuS-01-68','4E7DD510F9AF4045-FICTS-01-47','4E7DD510F9AF4045-uuuuu-01-17','InChI=1S/C13H14ClN5/c1-7-5-4-6-10(14)11(7)18-19-12-8(2)16-13(15)17-9(12)3/h4-6H,1-3H3,(H2,15,16,17)','InChIKey=JPTHAMFNFPLEOX-UHFFFAOYSA-N','Cc1cccc(Cl)c1/N=N/c1c(C)nc(N)nc1C',NULL),
	(97662,0,1,'24280-93-1','Consistent with Molecular Formula','C17H20O6',320.3414,'Mycophenolic Acid\nMPA\nMelbex\nLilly 68618\n4-Hexenoic acid, 6-(1,3-dihydro-4-hydroxy-6-methoxy-7-methyl-3-oxo-5- isobenzofuranyl)-4-methyl-, (E)-\n4-Hexenoic acid, 6-(4-hydroxy-6-methoxy-7-methyl-3-oxo-5-phthalanyl)-4- methyl-, (E)-','08AF58D75C1361C3-FICuS-01-57','08AF58D75C1361C3-FICTS-01-36','7CE79492E266D26F-uuuuu-01-19','InChI=1S/C17H20O6/c1-9(5-7-13(18)19)4-6-11-15(20)14-12(8-23-17(14)21)10(2)16(11)22-3/h4,20H,5-8H2,1-3H3,(H,18,19)/b9-4+','InChIKey=HPNSFSBZBAHARI-RUDMXATFSA-N','COc1c(C)c2c(c(O)c1C/C=C(\\C)CCC(=O)O)C(=O)OC2','1'),
	(97663,0,0,'24123-98-6','Consistent with Molecular Formula','C20H21NO2',307.3914,'N-Methylkoenigicine\nKoenigicine, N-methyl-','D8B40B7EE823919C-FICuS-01-6F','D8B40B7EE823919C-FICTS-01-4E','D8B40B7EE823919C-uuuuu-01-1E','InChI=1S/C20H21NO2/c1-12-10-16-15-11-13(22-5)6-7-17(15)21(4)18(16)14-8-9-20(2,3)23-19(12)14/h6-11H,1-5H3','InChIKey=IVVHUNOBKQDTKI-UHFFFAOYSA-N','COc1ccc2c(c1)c1cc(C)c3c(c1n2C)C=CC(C)(C)O3',NULL),
	(97664,0,0,'24123-94-2','Consistent with Molecular Formula','C21H23NO3',337.4176,'N-Methylkoenimbin\nKoenimbin, N-methyl-','C8D2DB690AF72F3A-FICuS-01-87','C8D2DB690AF72F3A-FICTS-01-66','C8D2DB690AF72F3A-uuuuu-01-36','InChI=1S/C21H23NO3/c1-12-9-15-14-10-17(23-5)18(24-6)11-16(14)22(4)19(15)13-7-8-21(2,3)25-20(12)13/h7-11H,1-6H3','InChIKey=MFNAMEYGPFZULR-UHFFFAOYSA-N','COc1cc2c3cc(C)c4c(c3n(C)c2cc1OC)C=CC(C)(C)O4',NULL),
	(97665,0,0,'55373-91-6','Consistent with Molecular Formula','C29H52',400.7298,'11-(2,5-Xylyl)heneicosane\n11-(2,5-Dimethylphenyl)heneicosane\nBenzene, 2-(1-decylundecyl)-1,4-dimethyl-','6E2529625F0FF421-FICuS-01-4A','6E2529625F0FF421-FICTS-01-29','6E2529625F0FF421-uuuuu-01-F9','InChI=1S/C29H52/c1-5-7-9-11-13-15-17-19-21-28(29-25-26(3)23-24-27(29)4)22-20-18-16-14-12-10-8-6-2/h23-25,28H,5-22H2,1-4H3','InChIKey=XDZKZNNMWLIULQ-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCCCCC)c1cc(C)ccc1C',NULL),
	(97666,0,0,'1610-24-8','Consistent with Molecular Formula','C19H34',262.4776,'Tricyclohexylmethane\nMethane, tricyclohexyl-','8C72B8769EE96281-FICuS-01-5F','8C72B8769EE96281-FICTS-01-3E','8C72B8769EE96281-uuuuu-01-0E','InChI=1S/C19H34/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h16-19H,1-15H2','InChIKey=SQDGPLNZHYWEOB-UHFFFAOYSA-N','C1CCC(C(C2CCCCC2)C2CCCCC2)CC1',NULL),
	(97667,0,0,'3752-92-9','Consistent with Molecular Formula','C16H28',220.3972,NULL,'0304C6E61B27B50A-FICuS-01-46','0304C6E61B27B50A-FICTS-01-25','0304C6E61B27B50A-uuuuu-01-F5','InChI=1S/C16H28/c1-2-8-13(7-1)16(14-9-3-4-10-14)15-11-5-6-12-15/h13-16H,1-12H2','InChIKey=NOTANCVPTDLROZ-UHFFFAOYSA-N','C1CCC(C(C2CCCC2)C2CCCC2)C1',NULL),
	(97668,6,0,'56292-68-3','Consistent with Molecular Formula','C16H28',220.3972,'Phenanthrene, tetradecahydro-4,5-dimethyl-','3620F5069A46C458-FICuS-01-3B','3620F5069A46C458-FICTS-01-1A','3620F5069A46C458-uuuuu-01-EA','InChI=1S/C16H28/c1-11-5-3-7-13-9-10-14-8-4-6-12(2)16(14)15(11)13/h11-16H,3-10H2,1-2H3','InChIKey=LRCLMXSQZAMLRS-UHFFFAOYSA-N','CC1CCCC2CCC3CCCC(C)C3C12','1'),
	(97669,1,0,'66291-98-3','Consistent with Molecular Formula','C19H28',256.4302,'1H-Indene, 2-butyl-1-hexyl-','95E39242B06D5A2C-FICuS-01-55','95E39242B06D5A2C-FICTS-01-34','95E39242B06D5A2C-uuuuu-01-04','InChI=1S/C19H28/c1-3-5-7-8-13-18-16(11-6-4-2)15-17-12-9-10-14-19(17)18/h9-10,12,14-15,18H,3-8,11,13H2,1-2H3','InChIKey=DEFDDALRICXADR-UHFFFAOYSA-N','CCCCCCC1C(CCCC)=Cc2ccccc21','1'),
	(97670,8,0,NULL,'Consistent with Molecular Formula','C25H30Cl6O2',575.2288,NULL,'38651BF6685CC864-FICuS-01-57','38651BF6685CC864-FICTS-01-36','38651BF6685CC864-uuuuu-01-06','InChI=1S/C25H30Cl6O2/c1-12(2)13-11-22-9-6-15-20(3,7-5-8-21(15,4)19(32)33)16(22)10-14(13)23(28)17(26)18(27)24(29,30)25(22,23)31/h11-12,14-16H,5-10H2,1-4H3,(H,32,33)','InChIKey=NHYGPPOJJLBYJA-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C1(Cl)C(Cl)=C(Cl)C(Cl)(Cl)C31Cl','1'),
	(97671,9,0,NULL,'Consistent with Molecular Formula','C24H28Cl8O3',648.1074,NULL,'A240BD5A25EEF331-FICuS-01-68','A240BD5A25EEF331-FICTS-01-47','A240BD5A25EEF331-uuuuu-01-17','InChI=1S/C24H28Cl8O3/c1-11(2)21(28)14-10-13-18(3)7-5-8-19(4,15(25)33)12(18)6-9-20(13,24(21,31)32)23(30,17(27)35)22(14,29)16(26)34/h11-14H,5-10H2,1-4H3','InChIKey=XBKUMJWVPGNMBM-UHFFFAOYSA-N','CC(C)C1(Cl)C2CC3C4(C)CCCC(C)(C(=O)Cl)C4CCC3(C1(Cl)Cl)C(Cl)(C(=O)Cl)C2(Cl)C(=O)Cl','1'),
	(97672,8,0,NULL,'Consistent with Molecular Formula','C24H29Cl3O4',487.8497,NULL,'DDBCF4690A423043-FICuS-01-5E','DDBCF4690A423043-FICTS-01-3D','DDBCF4690A423043-uuuuu-01-0D','InChI=1S/C24H29Cl3O4/c1-12(2)13-11-22-9-6-15-20(3,7-5-8-21(15,4)17(25)28)16(22)10-14(13)23(26)18(29)31-19(30)24(22,23)27/h11-12,14-16H,5-10H2,1-4H3','InChIKey=FDMRWYBACKCPHA-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)Cl)CCCC4(C)C2CC1C1(Cl)C(=O)OC(=O)C31Cl','1'),
	(97673,8,0,NULL,'Consistent with Molecular Formula','C24H29Br2ClO4',576.7517,NULL,'D6656459F604A292-FICuS-01-42','D6656459F604A292-FICTS-01-21','D6656459F604A292-uuuuu-01-F1','InChI=1S/C24H29Br2ClO4/c1-12(2)13-11-22-9-6-15-20(3,7-5-8-21(15,4)17(27)28)16(22)10-14(13)23(25)18(29)31-19(30)24(22,23)26/h11-12,14-16H,5-10H2,1-4H3','InChIKey=BDCGTXWFWOHPRU-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)Cl)CCCC4(C)C2CC1C1(Br)C(=O)OC(=O)C31Br','1'),
	(97674,8,0,NULL,'Consistent with Molecular Formula','C29H46N2O5',502.6928,NULL,'8DD7AA6C7E8C2503-FICuS-01-7A','8DD7AA6C7E8C2503-FICTS-01-59','8DD7AA6C7E8C2503-uuuuu-01-29','InChI=1S/C29H46N2O5/c1-17(2)19-16-29-12-9-20-27(3,10-7-11-28(20,4)26(35)36)21(29)15-18(19)22(23(29)25(33)34)24(32)30-13-8-14-31(5)6/h16-18,20-23H,7-15H2,1-6H3,(H,30,32)(H,33,34)(H,35,36)','InChIKey=WLLIGJOZGLUNQE-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C(C(=O)NCCCN(C)C)C3C(=O)O','1'),
	(97675,7,0,NULL,'Consistent with Molecular Formula','C22H38O3',350.5404,NULL,'A95C06AC157E6B11-FICuS-01-5F','A95C06AC157E6B11-FICTS-01-3E','A95C06AC157E6B11-uuuuu-01-0E','InChI=1S/C22H38O3/c1-14(2)17-11-15-7-8-19-21(3,18(15)12-16(17)13-23)9-6-10-22(19,4)20(24)25-5/h14-19,23H,6-13H2,1-5H3','InChIKey=RIFVPADJXHOIQV-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CC(CO)C(C(C)C)CC3CCC12','1'),
	(97676,8,0,NULL,'Consistent with Molecular Formula','C23H40O4',380.5666,NULL,'74BB062E36DB967F-FICuS-01-6E','74BB062E36DB967F-FICTS-01-4D','74BB062E36DB967F-uuuuu-01-1D','InChI=1S/C23H40O4/c1-14(2)16-7-8-18-20(17(16)13-25)15(12-24)11-19-22(18,3)9-6-10-23(19,4)21(26)27-5/h14-20,24-25H,6-13H2,1-5H3','InChIKey=LSEZDZDSBYJFOM-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CCC(C(C)C)C(CO)C3C(CO)CC12','1'),
	(97677,7,0,NULL,'Consistent with Molecular Formula','C23H28N2O3',380.4858,NULL,'ADDD32CF237CE21E-FICuS-01-8E','ADDD32CF237CE21E-FICTS-01-6D','9BD3659729B8F857-uuuuu-01-12','InChI=1S/C20H22N2O2.C3H6O/c1-3-19-10-22(2)16-11-9-24-15(8-13(11)19)20(17(16)19)12-6-4-5-7-14(12)21-18(20)23;1-3(2)4/h3-7,11,13,15-17H,1,8-10H2,2H3,(H,21,23);1-2H3','InChIKey=SLLKDVIEHUQZSF-UHFFFAOYSA-N','C=CC12CN(C)C3C4COC(CC41)C1(C(=O)Nc4ccccc41)C32.CC(C)=O','1'),
	(97678,1,0,'22331-85-7','Consistent with Molecular Formula','C3H6O2S',106.1392,'Hydracrylaldehyde, 2-mercapto-, DL-','6277A26703191FF4-FICuS-01-3B','6277A26703191FF4-FICTS-01-1A','6277A26703191FF4-uuuuu-01-EA','InChI=1S/C3H6O2S/c4-1-3(6)2-5/h1,3,5-6H,2H2','InChIKey=KFXMMDJTEXOROR-UHFFFAOYSA-N','O=CC(S)CO','1'),
	(97679,0,0,'74339-30-3','Consistent with Molecular Formula','C21H22IP',432.2831,NULL,'B07734011ADB91BA-FICuS-01-54','B07734011ADB91BA-FICTS-01-33','88A635AC17B3FDE2-uuuuu-01-27','InChI=1S/C21H22P.HI/c1-2-22(20-14-8-4-9-15-20,21-16-10-5-11-17-21)18-19-12-6-3-7-13-19;/h3-17H,2,18H2,1H3;1H/q+1;/p-1','InChIKey=KJEZLYITKGOAMA-UHFFFAOYSA-M','CC[P+](Cc1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(97680,0,0,NULL,'Consistent with Molecular Formula','C22H20BrP',395.2778,NULL,'282EA6348785C8C8-FICuS-01-58','282EA6348785C8C8-FICTS-01-37','E5638C5DD509929D-uuuuu-01-17','InChI=1S/C22H20P.BrH/c1-2-18-23(21-14-8-4-9-15-21,22-16-10-5-11-17-22)19-20-12-6-3-7-13-20;/h3-17H,19H2,1H3;1H/q+1;/p-1','InChIKey=ZADQKBZXLRGXCM-UHFFFAOYSA-M','CC#C[P+](Cc1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(97681,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'C136B5F00866CC8F-FICuS-01-69','C136B5F00866CC8F-FICTS-01-48','C136B5F00866CC8F-uuuuu-01-18','InChI=1S/C10H10N2O3/c1-3-15-9-8(5-11)7(10(13)14)4-6(2)12-9/h4H,3H2,1-2H3,(H,13,14)','InChIKey=GXPAYAFPQNFSRH-UHFFFAOYSA-N','CCOc1nc(C)cc(C(=O)O)c1C#N',NULL),
	(97682,0,0,NULL,'Consistent with Molecular Formula','C10H10N2NaO3',229.1904,NULL,'4AD159FF681D7E27-FICuS-01-73','4AD159FF681D7E27-FICTS-01-52','C136B5F00866CC8F-uuuuu-01-18','InChI=1S/C10H10N2O3.Na/c1-3-15-9-8(5-11)7(10(13)14)4-6(2)12-9;/h4H,3H2,1-2H3,(H,13,14);/q;+1','InChIKey=WBJHMFBUJDRYNC-UHFFFAOYSA-N','CCOc1nc(C)cc(C(=O)O)c1C#N.[Na+]',NULL),
	(97683,0,0,'17659-07-3','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'84CB415FD4B43745-FICuS-01-59','84CB415FD4B43745-FICTS-01-38','84CB415FD4B43745-uuuuu-01-08','InChI=1S/C11H10N2O3/c14-13(15)10-5-3-9(4-6-10)11-12-7-1-2-8-16-11/h1-6H,7-8H2','InChIKey=ZACOHSSINHMROS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=NCC=CCO2)cc1',NULL),
	(97684,0,0,'31417-85-3','Consistent with Molecular Formula','C11H12N2S',204.2892,NULL,'E51A9D394B03B199-FICuS-01-5A','E51A9D394B03B199-FICTS-01-39','E51A9D394B03B199-uuuuu-01-09','InChI=1S/C11H12N2S/c1-2-6-10(7-3-1)13-11-12-8-4-5-9-14-11/h1-7H,8-9H2,(H,12,13)','InChIKey=CCKIUHRFEULLJB-UHFFFAOYSA-N','C1=CCSC(Nc2ccccc2)=NC1',NULL),
	(97685,0,0,NULL,'Consistent with Molecular Formula','C5H4N2O2',124.0988,NULL,'4AA15F683DD16EFA-FICuS-01-85','4AA15F683DD16EFA-FICTS-01-64','4AA15F683DD16EFA-uuuuu-01-34','InChI=1S/C5H4N2O2/c8-7(9)5-3-1-2-4-6-5/h1-4H','InChIKey=HLTDBMHJSBSAOM-UHFFFAOYSA-N','O=[N+]([O-])c1ccccn1',NULL),
	(97686,0,0,'59387-82-5','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'210CB34FC327732F-FICuS-01-4D','210CB34FC327732F-FICTS-01-2C','210CB34FC327732F-uuuuu-01-FC','InChI=1S/C15H12N2O/c16-15-13(11-6-2-1-3-7-11)10-12-8-4-5-9-14(12)17(15)18/h1-10H,16H2','InChIKey=PHWXNNRIJWCZAS-UHFFFAOYSA-N','Nc1c(-c2ccccc2)cc2ccccc2[n+]1[O-]',NULL),
	(97687,0,0,'39811-11-5','Consistent with Molecular Formula','C8H5ClN2O',180.5933,NULL,'3EE17EF46656EA53-FICuS-01-70','3EE17EF46656EA53-FICTS-01-4F','3EE17EF46656EA53-uuuuu-01-1F','InChI=1S/C8H5ClN2O/c9-5-1-2-6-7(3-5)11-8(4-12)10-6/h1-4H,(H,10,11)','InChIKey=LCVUEIXVCGCYPP-UHFFFAOYSA-N','O=Cc1nc2cc(Cl)ccc2[nH]1',NULL),
	(97688,4,0,'10212-28-9','Consistent with Molecular Formula','C11H15N3O6',285.256,'Cyclo-C\nO2,2\'-Cyclocytidine monoacetate\nO2,2\'-Cyclocytidine, monoacetate (salt)\n6H-Furo[2\',3\':4,5]oxazolo[3,2-a]pyrimidine-2-methanol, 2,3,3a,9a-tetrahydro-3-hydroxy-6-imino-, (2R-(2.alpha.,3.beta.,3a.beta.,9a.beta.,9a.beta.))-, monoacetate (salt)','B603B9D8084AAC94-FICuS-01-67','B603B9D8084AAC94-FICTS-01-46','490C11165792834D-uuuuu-01-D9','InChI=1S/C9H11N3O4.C2H4O2/c10-5-1-2-12-8-7(16-9(12)11-5)6(14)4(3-13)15-8;1-2(3)4/h1-2,4,6-8,10,13-14H,3H2;1H3,(H,3,4)/b10-5+;','InChIKey=LOALESLYJVZMHL-OAZHBLANSA-N','CC(=O)O.N=c1ccn2c(n1)OC1C(O)C(CO)OC12','1'),
	(97689,0,0,'15256-07-2','Consistent with Molecular Formula','C8H9ClF3NO',227.6134,NULL,'EDFB9F5A14CA1C36-FICuS-01-93','EDFB9F5A14CA1C36-FICTS-01-72','ED0738BF2B47C578-uuuuu-01-1F','InChI=1S/C8H8F3NO.ClH/c9-8(10,11)7-3-1-2-6(4-7)5-13-12;/h1-4H,5,12H2;1H','InChIKey=DXEDFEUKJRKFOV-UHFFFAOYSA-N','Cl.NOCc1cccc(C(F)(F)F)c1',NULL),
	(97690,2,0,'537-30-4','Consistent with Molecular Formula','C16H21NO4',291.3462,'Veratroylnortropine\nVeratric acid, 3.alpha.-nortropanyl ester\nBenzoic acid, 3,4-dimethoxy-, 8-azabicyclo[3.2.1]oct-3-yl ester, endo-\nConvolvine','D7A65B18365B0B5F-FICuS-01-66','D7A65B18365B0B5F-FICTS-01-45','D7A65B18365B0B5F-uuuuu-01-15','InChI=1S/C16H21NO4/c1-19-14-6-3-10(7-15(14)20-2)16(18)21-13-8-11-4-5-12(9-13)17-11/h3,6-7,11-13,17H,4-5,8-9H2,1-2H3','InChIKey=HDLNHIIKSUHARQ-UHFFFAOYSA-N','COc1ccc(C(=O)OC2CC3CCC(C2)N3)cc1OC','1'),
	(97691,0,0,'50-42-0','Consistent with Molecular Formula','C20H26ClNO2',347.8839,'Adiphenine hydrochloride\nAdiphenine Hydrochloride\nPaxil\nSentiv\nSpasnil\nDiphacil\nPatrovina\nTrasentin\nSpasmolytin\nAdiphenine chloride\nDifacil hydrochloride\nAdiphen hydrochloride\nDiphacil hydrochloride\nAdifenin hydrochloride\nTrasentin hydrochloride\nTrasentine hydrochloride\nTransentine hydrochloride\nTrasentine, hydrochloride\nDiphenylacetyldiethylaminoethyl hydrochloride\n2-Diethylaminoethyl diphenylacetate hydrochloride\n2-(Diethylamino)ethyl diphenylacetate hydrochloride\nDiphenylacetic acid 2-(diethylamino)ethyl ester hydrochloride\nEthanol, 2-(diethylamino)-, 2,2-diphenylacetate, hydrochloride\nBenzeneacetic acid, .alpha.-phenyl-2-(diethylamino)ethyl ester hydrochloride\nWLN: 2N2&2OVYR&R &GH\nBenzeneacetic acid, .alpha.-phenyl-, 2-(diethylamino)ethyl ester, hydrochloride\nAcetic acid, diphenyl-, 2-(diethylamino)ethyl ester hydrochloride\nDiphenylacetate du diethylamino-ethanol chlorhydrate','D535032AC266CEFA-FICuS-01-6E','D535032AC266CEFA-FICTS-01-4D','D5C9A4CFFDEB17B4-uuuuu-01-58','InChI=1S/C20H25NO2.ClH/c1-3-21(4-2)15-16-23-20(22)19(17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,19H,3-4,15-16H2,1-2H3;1H','InChIKey=LKPINBXAWIMZCG-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(c1ccccc1)c1ccccc1.Cl',NULL),
	(97692,3,0,'91414-41-4','Consistent with Molecular Formula','C28H34O4S2',498.6942,NULL,'2A368CB9C4A80C66-FICuS-01-68','2A368CB9C4A80C66-FICTS-01-47','2A368CB9C4A80C66-uuuuu-01-17','InChI=1S/C28H34O4S2/c1-3-33-27(34-4-2)26(31)25(30)24(29)20-32-28(21-14-8-5-9-15-21,22-16-10-6-11-17-22)23-18-12-7-13-19-23/h5-19,24-27,29-31H,3-4,20H2,1-2H3','InChIKey=CKEBMKMLRTUUMD-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(O)COC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(97693,0,1,'21278-67-1','Consistent with Molecular Formula','C9H6ClNO4',227.6037,NULL,'3DBE4A41CA7E5CF0-FICuS-01-8D','3DBE4A41CA7E5CF0-FICTS-01-6C','0A7D86E91E358A20-uuuuu-01-07','InChI=1S/C9H6ClNO4/c10-8-5-7(11(14)15)3-1-6(8)2-4-9(12)13/h1-5H,(H,12,13)/b4-2+','InChIKey=UQOPTOKQPGXSFP-DUXPYHPUSA-N','O=C(O)/C=C/c1ccc([N+](=O)[O-])cc1Cl','1'),
	(97694,0,1,NULL,'Consistent with Molecular Formula','C15H10ClFN2O5S',384.7658,NULL,'15BC465E1B94EFD9-FICuS-01-7E','15BC465E1B94EFD9-FICTS-01-5D','15BC465E1B94EFD9-uuuuu-01-2D','InChI=1S/C15H10ClFN2O5S/c16-14-9-12(19(21)22)5-1-10(14)2-8-15(20)18-11-3-6-13(7-4-11)25(17,23)24/h1-9H,(H,18,20)','InChIKey=ZMWGQEZPOYECCZ-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1Cl)Nc1ccc(S(=O)(=O)F)cc1','1'),
	(97695,0,0,NULL,'Consistent with Molecular Formula','C15H14ClFN2O3S',356.7986,NULL,'A7A7CC1C91A84F10-FICuS-01-6F','A7A7CC1C91A84F10-FICTS-01-4E','A7A7CC1C91A84F10-uuuuu-01-1E','InChI=1S/C15H14ClFN2O3S/c16-14-9-11(18)3-1-10(14)2-8-15(20)19-12-4-6-13(7-5-12)23(17,21)22/h1,3-7,9H,2,8,18H2,(H,19,20)','InChIKey=DKZYUVMTDLBVNX-UHFFFAOYSA-N','Nc1ccc(CCC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1',NULL),
	(97696,2,0,NULL,'Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'5073027D0413BFFB-FICuS-01-4B','5073027D0413BFFB-FICTS-01-2A','5073027D0413BFFB-uuuuu-01-FA','InChI=1S/C17H16N2O4/c20-8-12-13(9-23-17(12)22)16(21)19-6-11-5-10-3-1-2-4-14(10)18-15(11)7-19/h1-5,12-13,20H,6-9H2','InChIKey=MJZILVSSIYBNFX-UHFFFAOYSA-N','O=C1OCC(C(=O)N2Cc3cc4ccccc4nc3C2)C1CO','1'),
	(97697,5,0,'38763-74-5','Consistent with Molecular Formula','C18H23NO6',349.3828,'Swazine','0D7D864DE3218A20-FICuS-01-52','0D7D864DE3218A20-FICTS-01-31','0D7D864DE3218A20-uuuuu-01-01','InChI=1S/C18H23NO6/c1-10-11(2)18(9-24-18)17(3,22)16(21)23-8-12-4-6-19-7-5-13(14(12)19)25-15(10)20/h4,11,13-14,22H,1,5-9H2,2-3H3','InChIKey=WRPOYLQBTYIKSB-UHFFFAOYSA-N','C=C1C(=O)OC2CCN3CC=C(COC(=O)C(C)(O)C4(CO4)C1C)C23','1'),
	(97698,1,0,'37687-34-6','Consistent with Molecular Formula','C23H19NO5',389.4068,'[1,3]Benzodioxolo[5,6-c]-1,3-dioxolo[4,5-i]phenanthridine, 13,14-dihydro-13-methyl-14-(2-oxopropyl)-\n2-Propanone, 1-(13,14-dihydro-13-methyl[1,3]benzo- dioxolo[5,6-c]-1,3-dioxolo[5,6-c]-1,3-dioxolo[4,5-i]phenanthridin-14-yl)-','D15621CDA4734C53-FICuS-01-4F','D15621CDA4734C53-FICTS-01-2E','D15621CDA4734C53-uuuuu-01-FE','InChI=1S/C23H19NO5/c1-12(25)7-17-21-14(5-6-18-23(21)29-11-26-18)15-4-3-13-8-19-20(28-10-27-19)9-16(13)22(15)24(17)2/h3-6,8-9,17H,7,10-11H2,1-2H3','InChIKey=ONEHMWWDDDSJBB-UHFFFAOYSA-N','CC(=O)CC1c2c(ccc3c2OCO3)-c2ccc3cc4c(cc3c2N1C)OCO4','1'),
	(97699,8,0,NULL,'Consistent with Molecular Formula','C27H46O2',402.6592,NULL,'CBE8170C00C78A2E-FICuS-01-6E','CBE8170C00C78A2E-FICTS-01-4D','CBE8170C00C78A2E-uuuuu-01-1D','InChI=1S/C27H46O2/c1-18(2)8-7-9-19(3)20-12-14-27(6)22-10-11-23-24(28)29-17-16-25(23,4)21(22)13-15-26(20,27)5/h18-23H,7-17H2,1-6H3','InChIKey=SGISYKXJKNYZBE-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3CCC4C(=O)OCCC4(C)C3CCC12C','1'),
	(97700,2,1,NULL,'Consistent with Molecular Formula','C22H30N2O3',370.4906,NULL,'A1243704CC53395D-FICuS-01-40','A1243704CC53395D-FICTS-01-1F','A1243704CC53395D-uuuuu-01-EF','InChI=1S/C22H30N2O3/c1-14-17-13-15(21(2,3)27)9-11-22(17,4)12-10-18(14)23-24-19-8-6-5-7-16(19)20(25)26/h5-8,15,24,27H,9-13H2,1-4H3,(H,25,26)','InChIKey=GQBSNFONOWOJCN-UHFFFAOYSA-N','CC1=C2CC(C(C)(C)O)CCC2(C)CC/C1=N\\Nc1ccccc1C(=O)O','1'),
	(97701,1,0,'23766-82-7','Consistent with Molecular Formula','C20H25ClN2',328.8839,'1H-Pyrazino[1,2-a]quinoline, 2,3,4,4a,5,6-hexahydro-3-phenethyl-, monohydrochloride','7F2AD393613C0212-FICuS-01-3C','7F2AD393613C0212-FICTS-01-1B','7FD674765EB1DB5C-uuuuu-01-30','InChI=1S/C20H24N2.ClH/c1-2-6-17(7-3-1)12-13-21-14-15-22-19(16-21)11-10-18-8-4-5-9-20(18)22;/h1-9,19H,10-16H2;1H','InChIKey=DZXHCZMBTDWPGU-UHFFFAOYSA-N','Cl.c1ccc(CCN2CCN3c4ccccc4CCC3C2)cc1','1'),
	(97702,0,0,'36116-13-9','Consistent with Molecular Formula','C12H15NO2S',237.316,NULL,'66AB70BC749DB693-FICuS-01-6E','66AB70BC749DB693-FICTS-01-4D','66AB70BC749DB693-uuuuu-01-1D','InChI=1S/C12H15NO2S/c1-4-11(14)9-5-7-10(8-6-9)15-12(16)13(2)3/h5-8H,4H2,1-3H3','InChIKey=YNJYAGMVVNCZEY-UHFFFAOYSA-N','CCC(=O)c1ccc(OC(=S)N(C)C)cc1',NULL),
	(97703,1,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'2E3E40A39ABF34E9-FICuS-01-75','2E3E40A39ABF34E9-FICTS-01-54','2E3E40A39ABF34E9-uuuuu-01-24','InChI=1S/C18H18O3/c19-18(11-6-14-4-2-1-3-5-14)15-7-9-16(10-8-15)20-12-17-13-21-17/h1-5,7-10,17H,6,11-13H2','InChIKey=LMSJWHKIHIJVRK-UHFFFAOYSA-N','O=C(CCc1ccccc1)c1ccc(OCC2CO2)cc1','1'),
	(97704,1,0,'41490-55-5','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'5430560A35D31733-FICuS-01-1C','5430560A35D31733-FICTS-01-FB','5430560A35D31733-uuuuu-01-CB','InChI=1S/C12H14O2/c1-2-9-4-5-11(6-10(9)3-1)13-7-12-8-14-12/h4-6,12H,1-3,7-8H2','InChIKey=GNVFKUDDSWTWHX-UHFFFAOYSA-N','c1cc2c(cc1OCC1CO1)CCC2','1'),
	(97705,1,1,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'4F2994035C3B2D7A-FICuS-01-57','4F2994035C3B2D7A-FICTS-01-36','C2F8D8AE1FF929F5-uuuuu-01-47','InChI=1S/C13H16O3/c1-3-4-10-5-6-12(13(7-10)14-2)16-9-11-8-15-11/h3-7,11H,8-9H2,1-2H3/b4-3-','InChIKey=GRKBETVXAMQRSR-ARJAWSKDSA-N','C/C=C\\c1ccc(OCC2CO2)c(OC)c1','1'),
	(97706,4,0,'41107-82-8','Consistent with Molecular Formula','C6H12O5',164.1578,'2,5-Anhydro-D-mannitol\nD-Mannitol, 2,5-anhydro-','C735009B1995D3B3-FICuS-01-48','C735009B1995D3B3-FICTS-01-27','C735009B1995D3B3-uuuuu-01-F7','InChI=1S/C6H12O5/c7-1-3-5(9)6(10)4(2-8)11-3/h3-10H,1-2H2','InChIKey=MCHWWJLLPNDHGL-UHFFFAOYSA-N','OCC1OC(CO)C(O)C1O','1'),
	(97707,4,0,'85280-61-1','Consistent with Molecular Formula','C5H11NO4',149.1462,NULL,'F2A348A213CA4BF9-FICuS-01-6F','F2A348A213CA4BF9-FICTS-01-4E','F2A348A213CA4BF9-uuuuu-01-1E','InChI=1S/C5H11NO4/c6-5-4(9)3(8)2(7)1-10-5/h2-5,7-9H,1,6H2','InChIKey=RQBSUMJKSOSGJJ-UHFFFAOYSA-N','NC1OCC(O)C(O)C1O','1'),
	(97708,6,0,'4640-86-2','Consistent with Molecular Formula','C14H22O6',286.3242,NULL,'21D359BB669B1165-FICuS-01-47','21D359BB669B1165-FICTS-01-26','21D359BB669B1165-uuuuu-01-F6','InChI=1S/C14H22O6/c1-6-7(15)8-9-10(18-13(2,3)17-9)11-12(16-8)20-14(4,5)19-11/h6-12,15H,1H2,2-5H3','InChIKey=DSZQBWQISZDBHD-UHFFFAOYSA-N','C=CC(O)C1OC2OC(C)(C)OC2C2OC(C)(C)OC12','1'),
	(97709,5,0,'23598-27-8','Consistent with Molecular Formula','C7H12O6',192.1682,NULL,'060D3A22CB1BDB70-FICuS-01-5E','060D3A22CB1BDB70-FICTS-01-3D','060D3A22CB1BDB70-uuuuu-01-0D','InChI=1S/C7H12O6/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h2-7,9-11H,1H3','InChIKey=HQELTDCENJWLGH-UHFFFAOYSA-N','COC1OC(C=O)C(O)C(O)C1O','1'),
	(97710,5,0,'30085-94-0','Consistent with Molecular Formula','C44H42O8S3',794.991,NULL,'FB6B21558691DBA7-FICuS-01-6A','FB6B21558691DBA7-FICTS-01-49','FB6B21558691DBA7-uuuuu-01-19','InChI=1S/C44H42O8S3/c1-3-53-39(44(54-4-2)55-35-28-18-9-19-29-35)38(52-43(48)34-26-16-8-17-27-34)37(51-42(47)33-24-14-7-15-25-33)36(50-41(46)32-22-12-6-13-23-32)30-49-40(45)31-20-10-5-11-21-31/h5-29,36-39,44H,3-4,30H2,1-2H3','InChIKey=RNLRXDDCROVKFK-UHFFFAOYSA-N','CCSC(Sc1ccccc1)C(SCC)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(97711,5,0,'51224-13-6','Consistent with Molecular Formula','C15H23BrN2O9S',487.3187,NULL,'926C4EED185B5065-FICuS-01-5D','926C4EED185B5065-FICTS-01-3C','7DA890CBE9C8F9D8-uuuuu-01-4C','InChI=1S/C15H22N2O9S.BrH/c1-6(18)22-5-10-11(23-7(2)19)12(24-8(3)20)13(25-9(4)21)14(26-10)27-15(16)17;/h10-14H,5H2,1-4H3,(H3,16,17);1H','InChIKey=QNVDHERXTIAGPT-UHFFFAOYSA-N','Br.CC(=O)OCC1OC(SC(=N)N)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(97712,4,0,'2595-41-7','Consistent with Molecular Formula','C12H19BrN2O7S',415.2553,NULL,'9D85FA41B819C6B6-FICuS-01-72','9D85FA41B819C6B6-FICTS-01-51','72412467498A6F0B-uuuuu-01-EB','InChI=1S/C12H18N2O7S.BrH/c1-5(15)19-8-4-18-11(22-12(13)14)10(21-7(3)17)9(8)20-6(2)16;/h8-11H,4H2,1-3H3,(H3,13,14);1H','InChIKey=TVUUTPVRXSNMNR-UHFFFAOYSA-N','Br.CC(=O)OC1COC(SC(=N)N)C(OC(C)=O)C1OC(C)=O','1'),
	(97713,4,0,NULL,'Consistent with Molecular Formula','C12H19ClN2O7S',370.8043,NULL,'72BD83827607B645-FICuS-01-40','72BD83827607B645-FICTS-01-1F','72412467498A6F0B-uuuuu-01-EB','InChI=1S/C12H18N2O7S.ClH/c1-5(15)19-8-4-18-11(22-12(13)14)10(21-7(3)17)9(8)20-6(2)16;/h8-11H,4H2,1-3H3,(H3,13,14);1H','InChIKey=AQMZXJCXFLRJQM-UHFFFAOYSA-N','CC(=O)OC1COC(SC(=N)N)C(OC(C)=O)C1OC(C)=O.Cl','1'),
	(97714,4,0,'13639-58-2','Consistent with Molecular Formula','C12H19BrN2O7S',415.2553,NULL,'9D85FA41B819C6B6-FICuS-01-72','9D85FA41B819C6B6-FICTS-01-51','72412467498A6F0B-uuuuu-01-EB','InChI=1S/C12H18N2O7S.BrH/c1-5(15)19-8-4-18-11(22-12(13)14)10(21-7(3)17)9(8)20-6(2)16;/h8-11H,4H2,1-3H3,(H3,13,14);1H','InChIKey=TVUUTPVRXSNMNR-UHFFFAOYSA-N','Br.CC(=O)OC1COC(SC(=N)N)C(OC(C)=O)C1OC(C)=O','1'),
	(97715,5,0,'23661-28-1','Consistent with Molecular Formula','C20H24O9S',440.4642,NULL,'2D3C754D1F7BA43E-FICuS-01-74','2D3C754D1F7BA43E-FICTS-01-53','2D3C754D1F7BA43E-uuuuu-01-23','InChI=1S/C20H24O9S/c1-11(21)25-10-16-17(26-12(2)22)18(27-13(3)23)19(28-14(4)24)20(29-16)30-15-8-6-5-7-9-15/h5-9,16-20H,10H2,1-4H3','InChIKey=JCKOUAWEMPKIAT-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(97716,0,2,NULL,'Consistent with Molecular Formula','C20H22N2O10',450.4012,NULL,'BD7A913E9AA9630E-FICuS-01-79','9B58ABB32ABD95C8-FICTS-01-68','94D670EA76672105-uuuuu-01-EC','InChI=1S/2C10H11NO5/c2*1-6(12)11-9-5-8(16-10(9)14)3-4-15-7(2)13/h2*3,5H,4H2,1-2H3,(H,11,12)/b2*8-3-','InChIKey=SBKRZAOKRFMTJK-MMRGYLLNSA-N','CC(=O)NC1=C/C(=C/COC(C)=O)OC1=O.CC(=O)NC1=C/C(=C/COC(C)=O)OC1=O','1'),
	(97717,1,0,NULL,'Consistent with Molecular Formula','C2H5N3S2',135.2016,NULL,'C5F04DB16C46C2BF-FICuS-01-80','C5F04DB16C46C2BF-FICTS-01-5F','C5F04DB16C46C2BF-uuuuu-01-2F','InChI=1S/C2H5N3S2/c3-1-4-5-2(6)7-1/h1,4H,3H2,(H,5,6)','InChIKey=ASEQTQAOPUGUCS-UHFFFAOYSA-N','NC1NNC(=S)S1','1'),
	(97718,0,0,NULL,'Consistent with Molecular Formula','C9H8ClN3S2',257.7553,NULL,'980F925F6D89DFB9-FICuS-01-84','E75253E4FBDD4C7A-FICTS-01-69','980F925F6D89DFB9-uuuuu-01-33','InChI=1S/C9H8ClN3S2/c1-5-6(10)3-2-4-7(5)11-8-12-13-9(14)15-8/h2-4H,1H3,(H,11,12)(H,13,14)','InChIKey=GAKFSVUCXVAFRR-UHFFFAOYSA-N','Cc1c(Cl)cccc1Nc1n[nH]c(=S)s1',NULL),
	(97719,0,0,'59037-64-8','Consistent with Molecular Formula','C13H23NS',225.3914,NULL,'21489CAE94E6C5F3-FICuS-01-71','21489CAE94E6C5F3-FICTS-01-50','21489CAE94E6C5F3-uuuuu-01-20','InChI=1S/C13H23NS/c15-12-14-13-10-8-6-4-2-1-3-5-7-9-11-13/h13H,1-11H2','InChIKey=VSCLPFIUOOBLQJ-UHFFFAOYSA-N','S=C=NC1CCCCCCCCCCC1',NULL),
	(97720,0,0,NULL,'Consistent with Molecular Formula','C8H6FNS',167.2005,NULL,'0B169056C673BF7B-FICuS-01-58','0B169056C673BF7B-FICTS-01-37','0B169056C673BF7B-uuuuu-01-07','InChI=1S/C8H6FNS/c1-6-2-3-7(10-5-11)4-8(6)9/h2-4H,1H3','InChIKey=HWQXMSAUWJPXGJ-UHFFFAOYSA-N','Cc1ccc(N=C=S)cc1F',NULL),
	(97721,0,0,'51707-40-5','Consistent with Molecular Formula','C8H10FN3S',199.2455,NULL,'9E0C63FDD4FAD5B3-FICuS-01-98','9E0C63FDD4FAD5B3-FICTS-01-77','9E0C63FDD4FAD5B3-uuuuu-01-47','InChI=1S/C8H10FN3S/c1-5-2-3-6(4-7(5)9)11-8(13)12-10/h2-4H,10H2,1H3,(H2,11,12,13)','InChIKey=RDKOCVCYGTUKLT-UHFFFAOYSA-N','Cc1ccc(NC(=S)NN)cc1F',NULL),
	(97722,0,0,'38985-64-7','Consistent with Molecular Formula','C7H4FNS',153.1737,'2-Fluorophenyl isothiocyanate\no-Fluorophenyl isothiocyanate\nBenzene, 1-fluoro-2-isothiocyanato-','A87236243FEC9904-FICuS-01-4F','A87236243FEC9904-FICTS-01-2E','A87236243FEC9904-uuuuu-01-FE','InChI=1S/C7H4FNS/c8-6-3-1-2-4-7(6)9-5-10/h1-4H','InChIKey=OAGDRIUTLPDSMJ-UHFFFAOYSA-N','Fc1ccccc1N=C=S',NULL),
	(97723,0,0,'13623-52-4','Consistent with Molecular Formula','C9H9ClN2',180.6365,NULL,'4C490F32CA6226E1-FICuS-01-50','4C490F32CA6226E1-FICTS-01-2F','4C490F32CA6226E1-uuuuu-01-FF','InChI=1S/C9H9ClN2/c10-8-3-1-7(2-4-8)9-11-5-6-12-9/h1-4H,5-6H2,(H,11,12)','InChIKey=XUMWMBLBTZAVLW-UHFFFAOYSA-N','Clc1ccc(C2=NCCN2)cc1',NULL),
	(97724,0,0,NULL,'Consistent with Molecular Formula','C13H26N4O2',270.374,NULL,'0106559DAD96B300-FICuS-01-3E','796C5ED35EC01A6D-FICTS-01-59','0106559DAD96B300-uuuuu-01-ED','InChI=1S/C13H26N4O2/c14-13(16-17(18)19)15-12-10-8-6-4-2-1-3-5-7-9-11-12/h12H,1-11H2,(H3,14,15,16)','InChIKey=JFRSPYIKKOMGCG-UHFFFAOYSA-N','N/C(=N\\C1CCCCCCCCCCC1)N[N+](=O)[O-]',NULL),
	(97725,0,0,NULL,'Consistent with Molecular Formula','C9H8FN3S2',241.3007,NULL,'C0CA9BC64B0A6E76-FICuS-01-81','D1963845015690DD-FICTS-01-1B','C0CA9BC64B0A6E76-uuuuu-01-30','InChI=1S/C9H8FN3S2/c1-5-2-3-6(4-7(5)10)11-8-12-13-9(14)15-8/h2-4H,1H3,(H,11,12)(H,13,14)','InChIKey=HZTOYBBIWFMUHA-UHFFFAOYSA-N','Cc1ccc(Nc2n[nH]c(=S)s2)cc1F',NULL),
	(97726,0,0,'38985-72-7','Consistent with Molecular Formula','C7H8FN3S',185.2187,NULL,'F5C55525EEEA5E10-FICuS-01-76','F5C55525EEEA5E10-FICTS-01-55','F5C55525EEEA5E10-uuuuu-01-25','InChI=1S/C7H8FN3S/c8-5-3-1-2-4-6(5)10-7(12)11-9/h1-4H,9H2,(H2,10,11,12)','InChIKey=TWFLAERJMLKDNL-UHFFFAOYSA-N','NNC(=S)Nc1ccccc1F',NULL),
	(97727,0,0,'2059-76-9','Consistent with Molecular Formula','C7H4INS',261.0798,NULL,'88CF87042B3AA3FA-FICuS-01-76','88CF87042B3AA3FA-FICTS-01-55','88CF87042B3AA3FA-uuuuu-01-25','InChI=1S/C7H4INS/c8-6-1-3-7(4-2-6)9-5-10/h1-4H','InChIKey=SNLGBRZZFRSXHA-UHFFFAOYSA-N','S=C=Nc1ccc(I)cc1',NULL),
	(97728,0,0,'27231-33-0','Consistent with Molecular Formula','C8H8N2S',164.2246,'2H-Benzimidazole-2-thione, 1,3-dihydro-4-methyl-','777E75FB388B4C1D-FICuS-01-76','4B67C4B6018366E5-FICTS-01-2A','777E75FB388B4C1D-uuuuu-01-25','InChI=1S/C8H8N2S/c1-5-3-2-4-6-7(5)10-8(11)9-6/h2-4H,1H3,(H2,9,10,11)','InChIKey=UDQCDDZBBZNIFA-UHFFFAOYSA-N','Cc1cccc2[nH]c(=S)[nH]c12',NULL),
	(97729,0,0,'204-03-5','Consistent with Molecular Formula','C10H7N3',169.1854,NULL,'99507374BCAEFEC4-FICuS-01-80','99507374BCAEFEC4-FICTS-01-5F','99507374BCAEFEC4-uuuuu-01-2F','InChI=1S/C10H7N3/c1-3-7-4-2-6-9-10(7)8(5-1)11-13-12-9/h1-6H,(H,11,12)','InChIKey=JTCCAXGPZWYNEQ-UHFFFAOYSA-N','c1cc2c3c(cccc3c1)NN=N2',NULL),
	(97730,0,0,'42135-78-4','Consistent with Molecular Formula','C11H11N3S',217.288,NULL,'57977636C44AD464-FICuS-01-47','57977636C44AD464-FICTS-01-26','57977636C44AD464-uuuuu-01-F6','InChI=1S/C11H11N3S/c12-14-11(15)13-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,12H2,(H2,13,14,15)','InChIKey=TZGQJLSTYZDCHA-UHFFFAOYSA-N','NNC(=S)Nc1cccc2ccccc12',NULL),
	(97731,0,0,'92491-19-5','Consistent with Molecular Formula','C11H14N2OS2',254.3644,NULL,'B95DBB4B6BE57679-FICuS-01-84','B95DBB4B6BE57679-FICTS-01-63','B95DBB4B6BE57679-uuuuu-01-33','InChI=1S/C11H14N2OS2/c1-12-7-13(11(15)16-8-12)9-3-5-10(14-2)6-4-9/h3-6H,7-8H2,1-2H3','InChIKey=GPIXDVXNSJYMGF-UHFFFAOYSA-N','COc1ccc(N2CN(C)CSC2=S)cc1',NULL),
	(97732,0,0,'68161-67-1','Consistent with Molecular Formula','C12H9N3S2',259.3432,NULL,'94B7F5710F91A07E-FICuS-01-5D','7AF7EE8CF5C85A76-FICTS-01-79','94B7F5710F91A07E-uuuuu-01-0C','InChI=1S/C12H9N3S2/c16-12-15-14-11(17-12)13-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H,13,14)(H,15,16)','InChIKey=KVUKMOJONYGVNE-UHFFFAOYSA-N','S=c1[nH]nc(Nc2cccc3ccccc23)s1',NULL),
	(97733,1,0,'36939-28-3','Consistent with Molecular Formula','C12H17N',175.273,NULL,'375F73945AD5611F-FICuS-01-50','375F73945AD5611F-FICTS-01-2F','375F73945AD5611F-uuuuu-01-FF','InChI=1S/C12H17N/c1-13-10-6-5-9-12(13)11-7-3-2-4-8-11/h2-4,7-8,12H,5-6,9-10H2,1H3','InChIKey=BWKXKKCHHWEDFS-UHFFFAOYSA-N','CN1CCCCC1c1ccccc1','1'),
	(97734,0,1,'14661-68-8','Consistent with Molecular Formula','C9H10N2O4S',242.249,'Glyoxylic acid, (p-tolylsulfonyl)hydrazone','BCC0E80C9A92B554-FICuS-01-74','BCC0E80C9A92B554-FICTS-01-53','BCC0E80C9A92B554-uuuuu-01-23','InChI=1S/C9H10N2O4S/c1-7-2-4-8(5-3-7)16(14,15)11-10-6-9(12)13/h2-6,11H,1H3,(H,12,13)','InChIKey=TUYHVIQNWSSXND-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C(=O)O)cc1','1'),
	(97735,0,0,NULL,'Consistent with Molecular Formula','C17H21Cl5N4',458.6447,NULL,'659ACFC34C8D2B83-FICuS-01-7D','659ACFC34C8D2B83-FICTS-01-5C','656668267300F2CD-uuuuu-01-EC','InChI=1S/C17H20Cl4N4.ClH/c18-12-5-6-13-14(11-12)23-16(17(19,20)21)24-15(13)22-7-10-25-8-3-1-2-4-9-25;/h5-6,11H,1-4,7-10H2,(H,22,23,24);1H','InChIKey=RFXPVQJJEVOZHA-UHFFFAOYSA-N','Cl.Clc1ccc2c(NCCN3CCCCCC3)nc(C(Cl)(Cl)Cl)nc2c1',NULL),
	(97736,1,0,NULL,'Consistent with Molecular Formula','C16H18Cl4N4',408.157,NULL,'FE01BED7A3FDA636-FICuS-01-93','FE01BED7A3FDA636-FICTS-01-72','FE01BED7A3FDA636-uuuuu-01-42','InChI=1S/C16H18Cl4N4/c1-24-8-2-3-11(24)6-7-21-14-12-5-4-10(17)9-13(12)22-15(23-14)16(18,19)20/h4-5,9,11H,2-3,6-8H2,1H3,(H,21,22,23)','InChIKey=ZGJYEAAOLRKJSP-UHFFFAOYSA-N','CN1CCCC1CCNc1nc(C(Cl)(Cl)Cl)nc2cc(Cl)ccc12','1'),
	(97737,0,0,'18937-78-5','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'E333993569726BE8-FICuS-01-4C','E333993569726BE8-FICTS-01-2B','E333993569726BE8-uuuuu-01-FB','InChI=1S/C8H12O2/c1-3-4-5-6-7-8(9)10-2/h3-5H2,1-2H3','InChIKey=IATZLNCRIIUXJM-UHFFFAOYSA-N','CCCCC#CC(=O)OC',NULL),
	(97738,0,0,'40068-28-8','Consistent with Molecular Formula','C12H15Cl2NNaO2',299.1518,NULL,'CBD928301B641E27-FICuS-01-52','CBD928301B641E27-FICTS-01-31','403EC43F7B1FAC8F-uuuuu-01-34','InChI=1S/C12H15Cl2NO2.Na/c13-5-7-15(8-6-14)11-3-1-10(2-4-11)9-12(16)17;/h1-4H,5-9H2,(H,16,17);/q;+1','InChIKey=NRNQAPZFTKWCBG-UHFFFAOYSA-N','O=C(O)Cc1ccc(N(CCCl)CCCl)cc1.[Na+]',NULL),
	(97739,3,0,NULL,'Consistent with Molecular Formula','C9H13N3O4',227.2194,NULL,'7B2249E1B719AC2F-FICuS-01-66','12EA1ED3865E5349-FICTS-01-39','7B2249E1B719AC2F-uuuuu-01-15','InChI=1S/C9H13N3O4/c10-7-1-2-12(9(15)11-7)3-6-8(14)5(13)4-16-6/h1-2,5-6,8,13-14H,3-4H2,(H2,10,11,15)','InChIKey=HTJDMFPGBZDWCY-UHFFFAOYSA-N','Nc1ccn(CC2OCC(O)C2O)c(=O)n1','1'),
	(97740,1,0,'37096-18-7','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'D82D14B5CEDB29F0-FICuS-01-84','D82D14B5CEDB29F0-FICTS-01-63','D82D14B5CEDB29F0-uuuuu-01-33','InChI=1S/C11H11NO2/c1-12-9(7-10(13)11(12)14)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3','InChIKey=VBHHMBPIAWTPRI-UHFFFAOYSA-N','CN1C(=O)C(=O)CC1c1ccccc1','1'),
	(97741,2,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'054E9353FCB896B9-FICuS-01-66','054E9353FCB896B9-FICTS-01-45','054E9353FCB896B9-uuuuu-01-15','InChI=1S/C14H15NO4/c1-3-19-14(18)10-11(9-7-5-4-6-8-9)15(2)13(17)12(10)16/h4-8,10-11H,3H2,1-2H3','InChIKey=KJDJDOWKPSGGBD-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(=O)N(C)C1c1ccccc1','1'),
	(97742,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'4103B63A8702FD58-FICuS-01-43','DB9C1DE8B92C37DF-FICTS-01-7E','4103B63A8702FD58-uuuuu-01-F2','InChI=1S/C15H18N2O3/c1-4-20-15(19)11-12(16-2)14(18)17(3)13(11)10-8-6-5-7-9-10/h5-9,13,16H,4H2,1-3H3','InChIKey=JPGCQPFLISEPSU-UHFFFAOYSA-N','CCOC(=O)C1=C(NC)C(=O)N(C)C1c1ccccc1','1'),
	(97743,0,0,'243-69-6','Consistent with Molecular Formula','C14H8N2S',236.2906,'[1]Benzothieno[2,3-b]quinoxaline','6512C011EB648C44-FICuS-01-3E','6512C011EB648C44-FICTS-01-1D','6512C011EB648C44-uuuuu-01-ED','InChI=1S/C14H8N2S/c1-4-8-12-9(5-1)13-14(17-12)16-11-7-3-2-6-10(11)15-13/h1-8H','InChIKey=YJJGTGWWLRKTAI-UHFFFAOYSA-N','c1ccc2nc3c(nc2c1)sc1ccccc13',NULL),
	(97744,0,0,NULL,'Consistent with Molecular Formula','C15H10N2S',250.3174,NULL,'2ABBCB3D1D3DE157-FICuS-01-88','2ABBCB3D1D3DE157-FICTS-01-67','2ABBCB3D1D3DE157-uuuuu-01-37','InChI=1S/C15H10N2S/c1-9-6-7-13-10(8-9)14-15(18-13)17-12-5-3-2-4-11(12)16-14/h2-8H,1H3','InChIKey=PAMFLQVLDULKML-UHFFFAOYSA-N','Cc1ccc2sc3nc4ccccc4nc3c2c1',NULL),
	(97745,0,0,NULL,'Consistent with Molecular Formula','C13H7N3S',237.2784,NULL,'FFFA638F76F519F1-FICuS-01-8A','FFFA638F76F519F1-FICTS-01-69','FFFA638F76F519F1-uuuuu-01-39','InChI=1S/C13H7N3S/c1-2-4-11-8(3-1)12-13(17-11)16-9-5-6-14-7-10(9)15-12/h1-7H','InChIKey=QALMQHGQWSKVIN-UHFFFAOYSA-N','c1ccc2c(c1)sc1nc3ccncc3nc12',NULL),
	(97746,0,0,'185-79-5','Consistent with Molecular Formula','C6H12N2',112.1742,'1,2-Diazaspiro[2.5]octane','C2CA2BA616F4D5B7-FICuS-01-7E','C2CA2BA616F4D5B7-FICTS-01-5D','C2CA2BA616F4D5B7-uuuuu-01-2D','InChI=1S/C6H12N2/c1-2-4-6(5-3-1)7-8-6/h7-8H,1-5H2','InChIKey=LYDKTPRIAYMOIB-UHFFFAOYSA-N','C1CCC2(CC1)NN2',NULL),
	(97747,0,0,'54571-09-4','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'B5679B651A7E2618-FICuS-01-50','B5679B651A7E2618-FICTS-01-2F','B5679B651A7E2618-uuuuu-01-FF','InChI=1S/C9H11N3O2/c1-7(13)12(2)11-9(14)8-5-3-4-6-10-8/h3-6H,1-2H3,(H,11,14)','InChIKey=QZKVFHZLKCPZRC-UHFFFAOYSA-N','CC(=O)N(C)NC(=O)c1ccccn1',NULL),
	(97748,0,0,NULL,'Consistent with Molecular Formula','C19H19ClO2',314.8109,NULL,'F7B4927D534816F5-FICuS-01-56','F7B4927D534816F5-FICTS-01-35','F7B4927D534816F5-uuuuu-01-05','InChI=1S/C19H19ClO2/c20-17-10-6-16(7-11-17)9-13-19(22)14-18(21)12-8-15-4-2-1-3-5-15/h1-7,10-11H,8-9,12-14H2','InChIKey=OKJWNHZYMUJCPA-UHFFFAOYSA-N','O=C(CCc1ccccc1)CC(=O)CCc1ccc(Cl)cc1',NULL),
	(97749,0,0,'30866-55-8','Consistent with Molecular Formula','C24H22Cl2O2',413.3426,NULL,'B7D65AA9C721A2D9-FICuS-01-77','B7D65AA9C721A2D9-FICTS-01-56','B7D65AA9C721A2D9-uuuuu-01-26','InChI=1S/C24H22Cl2O2/c1-2-28-23(27)24(20-12-4-3-5-13-20,16-18-10-6-8-14-21(18)25)17-19-11-7-9-15-22(19)26/h3-15H,2,16-17H2,1H3','InChIKey=YHHCTQVMKSQNLK-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1Cl)(Cc1ccccc1Cl)c1ccccc1',NULL),
	(97750,0,0,NULL,'Consistent with Molecular Formula','C23H18Cl3N',414.7609,NULL,'7E13A7E520F34ABB-FICuS-01-6D','7E13A7E520F34ABB-FICTS-01-4C','7E13A7E520F34ABB-uuuuu-01-1C','InChI=1S/C23H18Cl3N/c24-20-10-4-1-7-17(20)13-23(16-27,14-18-8-2-5-11-21(18)25)15-19-9-3-6-12-22(19)26/h1-12H,13-15H2','InChIKey=CEOAIJKCGOLKLQ-UHFFFAOYSA-N','N#CC(Cc1ccccc1Cl)(Cc1ccccc1Cl)Cc1ccccc1Cl',NULL),
	(97751,0,0,NULL,'Consistent with Molecular Formula','C23H18Cl3N',414.7609,NULL,'F4D87EE32E171D88-FICuS-01-75','F4D87EE32E171D88-FICTS-01-54','F4D87EE32E171D88-uuuuu-01-24','InChI=1S/C23H18Cl3N/c24-20-7-1-17(2-8-20)13-23(16-27,14-18-3-9-21(25)10-4-18)15-19-5-11-22(26)12-6-19/h1-12H,13-15H2','InChIKey=SZAJGQWTUVDNFO-UHFFFAOYSA-N','N#CC(Cc1ccc(Cl)cc1)(Cc1ccc(Cl)cc1)Cc1ccc(Cl)cc1',NULL),
	(97752,1,0,'29850-96-2','Consistent with Molecular Formula','C15H21N',215.3376,NULL,'7C8B0BBD4B09C2E0-FICuS-01-7C','7C8B0BBD4B09C2E0-FICTS-01-5B','7C8B0BBD4B09C2E0-uuuuu-01-2B','InChI=1S/C15H21N/c1-4-5-11-15(12-16,13(2)3)14-9-7-6-8-10-14/h6-10,13H,4-5,11H2,1-3H3','InChIKey=HRTKNUQTLBTMOK-UHFFFAOYSA-N','CCCCC(C#N)(c1ccccc1)C(C)C','1'),
	(97753,1,0,'29850-91-7','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'3ECA66EAF2CB77F6-FICuS-01-9C','3ECA66EAF2CB77F6-FICTS-01-7B','3ECA66EAF2CB77F6-uuuuu-01-4B','InChI=1S/C13H19NO/c1-3-10(4-2)12(13(14)15)11-8-6-5-7-9-11/h5-10,12H,3-4H2,1-2H3,(H2,14,15)','InChIKey=SETRRRBRWWJNQL-UHFFFAOYSA-N','CCC(CC)C(C(N)=O)c1ccccc1','1'),
	(97754,1,0,'29850-97-3','Consistent with Molecular Formula','C16H23N',229.3644,NULL,'4FD5DAEED84C4C5C-FICuS-01-AB','4FD5DAEED84C4C5C-FICTS-01-8A','4FD5DAEED84C4C5C-uuuuu-01-5A','InChI=1S/C16H23N/c1-5-14(6-2)16(12-17,13(3)4)15-10-8-7-9-11-15/h7-11,13-14H,5-6H2,1-4H3','InChIKey=OSDAVYNLDIKADD-UHFFFAOYSA-N','CCC(CC)C(C#N)(c1ccccc1)C(C)C','1'),
	(97755,1,0,'22101-43-5','Consistent with Molecular Formula','C13H17N',187.284,NULL,'2596FC2C064DD014-FICuS-01-52','2596FC2C064DD014-FICTS-01-31','2596FC2C064DD014-uuuuu-01-01','InChI=1S/C13H17N/c1-3-11(4-2)13(10-14)12-8-6-5-7-9-12/h5-9,11,13H,3-4H2,1-2H3','InChIKey=CXZNRQOQUWOBDJ-UHFFFAOYSA-N','CCC(CC)C(C#N)c1ccccc1','1'),
	(97756,1,0,'29850-95-1','Consistent with Molecular Formula','C14H19N',201.3108,NULL,'EB75B20DFB1F7AAE-FICuS-01-9F','EB75B20DFB1F7AAE-FICTS-01-7E','EB75B20DFB1F7AAE-uuuuu-01-4E','InChI=1S/C14H19N/c1-4-12(5-2)14(3,11-15)13-9-7-6-8-10-13/h6-10,12H,4-5H2,1-3H3','InChIKey=NFWYEPLNJQZCAI-UHFFFAOYSA-N','CCC(CC)C(C)(C#N)c1ccccc1','1'),
	(97757,1,0,NULL,'Consistent with Molecular Formula','C25H28INO',485.4068,NULL,'4F47CD55439EC191-FICuS-01-60','4F47CD55439EC191-FICTS-01-3F','7796CCF84EF6ADC9-uuuuu-01-4D','InChI=1S/C25H28NO.HI/c1-26(2,3)19-22-16-10-11-17-23(22)24(20-12-6-4-7-13-20)18-25(27)21-14-8-5-9-15-21;/h4-17,24H,18-19H2,1-3H3;1H/q+1;/p-1','InChIKey=HFMKKESWMUJGCY-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccccc1C(CC(=O)c1ccccc1)c1ccccc1.[I-]','1'),
	(97758,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'62DE33FED1655264-FICuS-01-5A','62DE33FED1655264-FICTS-01-39','62DE33FED1655264-uuuuu-01-09','InChI=1S/C12H13NO2S/c1-13(2)16(14,15)12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,1-2H3','InChIKey=IWWVDZBWTQKFCA-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1cccc2ccccc12',NULL),
	(97759,0,0,'13493-22-6','Consistent with Molecular Formula','C17H21NO',255.359,NULL,'D56C9DC5C35D6A1D-FICuS-01-89','D56C9DC5C35D6A1D-FICTS-01-68','D56C9DC5C35D6A1D-uuuuu-01-38','InChI=1S/C17H21NO/c1-12(2)18(13(3)4)17(19)16-11-7-9-14-8-5-6-10-15(14)16/h5-13H,1-4H3','InChIKey=JNVZRKQFMKMHFD-UHFFFAOYSA-N','CC(C)N(C(=O)c1cccc2ccccc12)C(C)C',NULL),
	(97760,0,0,'14489-75-9','Consistent with Molecular Formula','C12H13N',171.2414,NULL,'22BC42B3560BA383-FICuS-01-47','22BC42B3560BA383-FICTS-01-26','22BC42B3560BA383-uuuuu-01-F6','InChI=1S/C12H13N/c1-13-9-11-7-4-6-10-5-2-3-8-12(10)11/h2-8,13H,9H2,1H3','InChIKey=MQRIUFVBEVFILS-UHFFFAOYSA-N','CNCc1cccc2ccccc12',NULL),
	(97761,0,0,'20628-20-0','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'203DD067DF0EEE0E-FICuS-01-7F','203DD067DF0EEE0E-FICTS-01-5E','203DD067DF0EEE0E-uuuuu-01-2E','InChI=1S/C11H13NO3/c1-3-15-11(14)9-6-4-5-7-10(9)12-8(2)13/h4-7H,3H2,1-2H3,(H,12,13)','InChIKey=SLTZBYZAXKJISI-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(C)=O',NULL),
	(97762,0,0,'32858-92-7','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'BF83CC75F8F1E463-FICuS-01-83','BF83CC75F8F1E463-FICTS-01-62','BF83CC75F8F1E463-uuuuu-01-32','InChI=1S/C16H16O3/c17-15(18)11-12-16(19,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,19H,11-12H2,(H,17,18)','InChIKey=LYKBSKKCKKVMPH-UHFFFAOYSA-N','O=C(O)CCC(O)(c1ccccc1)c1ccccc1',NULL),
	(97763,0,0,'3319-03-7','Consistent with Molecular Formula','C10H13NO',163.2188,'2-(Dimethylamino)acetophenone\n[(Dimethylamino)acetyl]benzene\n.alpha.-(Dimethylamino)acetophenone\nEthanone, 2-(dimethylamino)-1-phenyl-\nAcetophenone, 2-(dimethylamino)-','77C0CC773EF59A1A-FICuS-01-7B','77C0CC773EF59A1A-FICTS-01-5A','77C0CC773EF59A1A-uuuuu-01-2A','InChI=1S/C10H13NO/c1-11(2)8-10(12)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=UMLWXYJZDNNBTD-UHFFFAOYSA-N','CN(C)CC(=O)c1ccccc1',NULL),
	(97764,1,0,'22319-48-8','Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'BB8417A941DC9933-FICuS-01-5D','BB8417A941DC9933-FICTS-01-3C','BB8417A941DC9933-uuuuu-01-0C','InChI=1S/C18H21NO2/c1-2-21-18(20)17(16-11-7-4-8-12-16)14-19-13-15-9-5-3-6-10-15/h3-12,17,19H,2,13-14H2,1H3','InChIKey=IQABQCDCJAKQRB-UHFFFAOYSA-N','CCOC(=O)C(CNCc1ccccc1)c1ccccc1','1'),
	(97765,1,0,'22286-90-4','Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'60310675A8F4481E-FICuS-01-38','60310675A8F4481E-FICTS-01-17','60310675A8F4481E-uuuuu-01-E7','InChI=1S/C15H23NO2/c1-3-5-11-16-12-14(15(17)18-4-2)13-9-7-6-8-10-13/h6-10,14,16H,3-5,11-12H2,1-2H3','InChIKey=KCKPRVXCWJHBOV-UHFFFAOYSA-N','CCCCNCC(C(=O)OCC)c1ccccc1','1'),
	(97766,0,0,'24097-20-9','Consistent with Molecular Formula','C16H12ClNO2',285.7293,NULL,'C2CD5630E2349DA7-FICuS-01-64','C2CD5630E2349DA7-FICTS-01-43','C2CD5630E2349DA7-uuuuu-01-13','InChI=1S/C16H12ClNO2/c1-19-14-8-4-11(5-9-14)15-10-16(20-18-15)12-2-6-13(17)7-3-12/h2-10H,1H3','InChIKey=UNUIPRJEZZQZLF-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Cl)cc3)on2)cc1',NULL),
	(97767,0,0,'3672-51-3','Consistent with Molecular Formula','C16H13NO2',251.2842,'Isoxazole, 5-(4-methoxyphenyl)-3-phenyl-\nIsoxazole, 5-(p-methoxyphenyl)-3-phenyl-','D28859931C74C6BD-FICuS-01-65','D28859931C74C6BD-FICTS-01-44','D28859931C74C6BD-uuuuu-01-14','InChI=1S/C16H13NO2/c1-18-14-9-7-13(8-10-14)16-11-15(17-19-16)12-5-3-2-4-6-12/h2-11H,1H3','InChIKey=KKOXXKHZBQIPJF-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)no2)cc1',NULL),
	(97768,0,0,'24097-19-6','Consistent with Molecular Formula','C16H12ClNO2',285.7293,NULL,'4C715251363027C8-FICuS-01-23','4C715251363027C8-FICTS-01-02','4C715251363027C8-uuuuu-01-D2','InChI=1S/C16H12ClNO2/c1-19-14-8-4-12(5-9-14)16-10-15(18-20-16)11-2-6-13(17)7-3-11/h2-10H,1H3','InChIKey=RKJMFQXQWFNZIF-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Cl)cc3)no2)cc1',NULL),
	(97769,0,0,'90292-79-8','Consistent with Molecular Formula','C20H17NO',287.3604,NULL,'10702CCCD0F733D4-FICuS-01-59','10702CCCD0F733D4-FICTS-01-38','10702CCCD0F733D4-uuuuu-01-08','InChI=1S/C20H17NO/c22-20(21-18-12-5-2-6-13-18)19-14-8-7-11-17(19)15-16-9-3-1-4-10-16/h1-14H,15H2,(H,21,22)','InChIKey=WQWAFIOZZJWLBT-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccccc1Cc1ccccc1',NULL),
	(97770,2,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'6A0993E1F306C3C1-FICuS-01-52','6A0993E1F306C3C1-FICTS-01-31','6A0993E1F306C3C1-uuuuu-01-01','InChI=1S/C17H15NO2/c19-15-11-14(12-7-3-1-4-8-12)16(17(20)18-15)13-9-5-2-6-10-13/h1-10,14,16H,11H2,(H,18,19,20)','InChIKey=MWUAIXVHXNWXAK-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C(c2ccccc2)C(=O)N1','1'),
	(97771,0,0,NULL,'Consistent with Molecular Formula','C15H17N',211.306,NULL,'AD298F623AE9DD88-FICuS-01-87','AD298F623AE9DD88-FICTS-01-66','AD298F623AE9DD88-uuuuu-01-36','InChI=1S/C15H17N/c1-16-12-15-10-6-5-9-14(15)11-13-7-3-2-4-8-13/h2-10,16H,11-12H2,1H3','InChIKey=VNWJXCKFTKRULG-UHFFFAOYSA-N','CNCc1ccccc1Cc1ccccc1',NULL),
	(97772,0,0,'1148-87-4','Consistent with Molecular Formula','C15H10ClNO',255.7031,'5-(p-Chlorophenyl)-3-phenylisoxazole\nIsoxazole, 5-(4-chlorophenyl)-3-phenyl-\nIsoxazole, 5-(p-chlorophenyl)-3-phenyl-','85AB487B1916F3A1-FICuS-01-58','85AB487B1916F3A1-FICTS-01-37','85AB487B1916F3A1-uuuuu-01-07','InChI=1S/C15H10ClNO/c16-13-8-6-12(7-9-13)15-10-14(17-18-15)11-4-2-1-3-5-11/h1-10H','InChIKey=KRYRJGHZBHLLGM-UHFFFAOYSA-N','Clc1ccc(-c2cc(-c3ccccc3)no2)cc1',NULL),
	(97773,0,0,'24097-17-4','Consistent with Molecular Formula','C15H10ClNO',255.7031,'3-(p-Chlorophenyl)-5-phenylisoxazole\nIsoxazole, 3-(4-chlorophenyl)-5-phenyl-\nIsoxazole, 3-(p-chlorophenyl)-5-phenyl-','8F359CEFC519E4DC-FICuS-01-96','8F359CEFC519E4DC-FICTS-01-75','8F359CEFC519E4DC-uuuuu-01-45','InChI=1S/C15H10ClNO/c16-13-8-6-11(7-9-13)14-10-15(18-17-14)12-4-2-1-3-5-12/h1-10H','InChIKey=PUSQABHGLQMVTM-UHFFFAOYSA-N','Clc1ccc(-c2cc(-c3ccccc3)on2)cc1',NULL),
	(97774,0,0,'3672-52-4','Consistent with Molecular Formula','C16H13NO2',251.2842,'Isoxazole, 3-(4-methoxyphenyl)-5-phenyl-\nIsoxazole, 3-(p-methoxyphenyl)-5-phenyl-','6DB5AADA627EA724-FICuS-01-81','6DB5AADA627EA724-FICTS-01-60','6DB5AADA627EA724-uuuuu-01-30','InChI=1S/C16H13NO2/c1-18-14-9-7-12(8-10-14)15-11-16(19-17-15)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=WKUIJNBVNZBYOE-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)on2)cc1',NULL),
	(97775,1,0,'21062-28-2','Consistent with Molecular Formula','C19H25Cl2N7',422.3594,NULL,'BBC42B46F1738355-FICuS-01-56','BBC42B46F1738355-FICTS-01-35','BBC42B46F1738355-uuuuu-01-05','InChI=1S/C19H25Cl2N7/c1-3-28-8-4-5-14(11-28)24-17-9-12(2)23-19(26-17)27-18(22)25-13-6-7-15(20)16(21)10-13/h6-7,9-10,14H,3-5,8,11H2,1-2H3,(H4,22,23,24,25,26,27)','InChIKey=ULEFBGMSKLBBKF-UHFFFAOYSA-N','CCN1CCCC(Nc2cc(C)nc(NC(=N)Nc3ccc(Cl)c(Cl)c3)n2)C1','1'),
	(97776,0,0,'20073-80-7','Consistent with Molecular Formula','C8H8N2O4',196.1622,'WR 74106\nWR 74,106\nTerephthalodihydroxamic acid\nTerephthalyldihydroxamic acid\n1,4-Benzenedicarboxamide, N,N\'-dihydroxy-\nTerephthalohydroxamic acid','5B21E167A236FDAC-FICuS-01-6E','F27BA82F0A8A550F-FICTS-01-52','5B21E167A236FDAC-uuuuu-01-1D','InChI=1S/C8H8N2O4/c11-7(9-13)5-1-2-6(4-3-5)8(12)10-14/h1-4,13-14H,(H,9,11)(H,10,12)','InChIKey=YAJCYOUHZABXFT-UHFFFAOYSA-N','O=C(NO)c1ccc(C(=O)NO)cc1',NULL),
	(97777,0,0,'13932-40-6','Consistent with Molecular Formula','C12H12N4O2',244.2524,'2,4-Pyrimidinediamine, 5-(1,3-benzodioxol-5-ylmethyl)-','5F1EAAABDA221AB6-FICuS-01-90','5F1EAAABDA221AB6-FICTS-01-6F','5F1EAAABDA221AB6-uuuuu-01-3F','InChI=1S/C12H12N4O2/c13-11-8(5-15-12(14)16-11)3-7-1-2-9-10(4-7)18-6-17-9/h1-2,4-5H,3,6H2,(H4,13,14,15,16)','InChIKey=YBIRDHJXPIORJB-UHFFFAOYSA-N','Nc1ncc(Cc2ccc3c(c2)OCO3)c(N)n1',NULL),
	(97778,0,0,'29622-48-8','Consistent with Molecular Formula','C16H17Cl6N5',492.0618,'WR 99662\ns-Triazine, 2-[3-(dimethylamino)propylamino]-4-(trichloromethyl)-6-(.alpha.,.alpha.,.alpha.-trichloro-m-tolyl)-\n1,3-Propanediamine, N,N-dimethyl-N\'-[4-(trichloromethyl)-6-[3-(trichloromethyl)phenyl]-1,3,5-triazin-2-yl]-\ns-Triazine, 2-[[3-(dimethylamino)propyl]amino]-4-(trichloromethyl)-6-(.alpha.,.alpha.,.alpha.-trichloro-m-tolyl)-','2A166A1DD54C0646-FICuS-01-4D','2A166A1DD54C0646-FICTS-01-2C','2A166A1DD54C0646-uuuuu-01-FC','InChI=1S/C16H17Cl6N5/c1-27(2)8-4-7-23-14-25-12(24-13(26-14)16(20,21)22)10-5-3-6-11(9-10)15(17,18)19/h3,5-6,9H,4,7-8H2,1-2H3,(H,23,24,25,26)','InChIKey=SDSMMBWQNDFCEX-UHFFFAOYSA-N','CN(C)CCCNc1nc(-c2cccc(C(Cl)(Cl)Cl)c2)nc(C(Cl)(Cl)Cl)n1',NULL),
	(97779,2,0,NULL,'Consistent with Molecular Formula','C22H23INP',459.3087,NULL,'9387536FD5B922CE-FICuS-01-66','9387536FD5B922CE-FICTS-01-45','AB5652C2D8D14E96-uuuuu-01-19','InChI=1S/C22H23NP.HI/c1-18-19(2)23(18)24(20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22;/h3-19H,1-2H3;1H/q+1;/p-1','InChIKey=RHUIAAQACGPAOY-UHFFFAOYSA-M','CC1C(C)[N+]1=P(c1ccccc1)(c1ccccc1)c1ccccc1.[I-]','1'),
	(97780,2,0,'5890-79-9','Consistent with Molecular Formula','C8H18NO3P',207.2089,NULL,'2B58C1E3D717E06C-FICuS-01-65','2B58C1E3D717E06C-FICTS-01-44','2B58C1E3D717E06C-uuuuu-01-14','InChI=1S/C8H18NO3P/c1-5-11-13(10,12-6-2)9-7(3)8(9)4/h7-8H,5-6H2,1-4H3','InChIKey=SUZAKHPLQPCLTL-UHFFFAOYSA-N','CCOP(=O)(OCC)N1C(C)C1C','1'),
	(97781,1,0,'27356-55-4','Consistent with Molecular Formula','C9H20NO3P',221.2357,NULL,'766391DDD9B7A3FC-FICuS-01-82','766391DDD9B7A3FC-FICTS-01-61','766391DDD9B7A3FC-uuuuu-01-31','InChI=1S/C9H20NO3P/c1-6-12-14(11,13-7-2)10-8(3)9(10,4)5/h8H,6-7H2,1-5H3','InChIKey=HWETUXAWLWABHW-UHFFFAOYSA-N','CCOP(=O)(OCC)N1C(C)C1(C)C','1'),
	(97782,2,0,'14358-43-1','Consistent with Molecular Formula','C29H39?ClN2O4',515.0911,'DEHYDROEMETINE\nEmetine, dehydro-\n(+-)-2,3-Dehydroemetine dihydrochloride\n(.+-.)-2,3-Dehydroemetine dihydrochloride\n2,3-Didehydroemetine dihydrochloride (.+-.)-\nEmetine, 2,3-didehydro-, dihydrochloride (.+-.)-\n2H-Benzo[a]quinolizine, 1,4,6,7,11b-pentahydro-9,10-dimethoxy-3-ethyl-2-[(1,2,3,4-tetrahydro-6,7-dimethoxy-1-isoquinolyl)methyl]-, dihydrochloride, (+-)-\nWLN: T B666 GN DUTT&J E2 LO1 MO1 D1- BT66 CMT&J HO1 IO1 &GH 2\nEmetan, 2,3-didehydro-6\',7\',10,11-tetramethoxy-, dihydrochloride, (+-)-\nEmetan, 2,3-didehydro-6\',7\',10,11-tetramethoxy-, dihydrochloride, (.+-.)-\nEmetine, 2,3-didehydro-, dihydrochloride, (+-)-\nEmetine, 2,3-didehydro-, dihydrochloride, (.+-.)-\n(+-)-Dehydro-2,3-emetine 2 HCl','C2F132553CAABE83-FICuS-01-6C','C2F132553CAABE83-FICTS-01-4B','AAE41E89E8A2A8C3-uuuuu-01-37','InChI=1S/C29H38N2O4.ClH/c1-6-18-17-31-10-8-20-14-27(33-3)29(35-5)16-23(20)25(31)12-21(18)11-24-22-15-28(34-4)26(32-2)13-19(22)7-9-30-24;/h13-16,24-25,30H,6-12,17H2,1-5H3;1H/t24-,25+;/m1./s1','InChIKey=DHRVPMDKONQKAP-KGQXAQPSSA-N','*.CCC1=C(CC2NCCc3cc(OC)c(OC)cc32)CC2c3cc(OC)c(OC)cc3CCN2C1.Cl','1'),
	(97783,0,0,'29667-99-0','No Comparision - Unparameterized Atom - Ag(a3) connected atoms =[ ]','C4H5AgN3O',218.971,NULL,'4957E44FBBF8E06C-FICuS-01-83','F2934BB2EF31CED1-FICTS-01-60','0F44035883416D6A-uuuuu-01-E5','InChI=1S/C4H5N3O.Ag/c5-3-1-2-6-4(8)7-3;/h1-2H,(H3,5,6,7,8);','InChIKey=YDFGXYHRTXLOFZ-UHFFFAOYSA-N','Nc1cc[nH]c(=O)n1.[Ag]',NULL),
	(97784,0,0,'20564-98-1','No Comparision - Unparameterized Atom - Ag(a3) connected atoms =[ ]','C5H6AgN2O2',233.9826,NULL,'DF7F55A1848C21E0-FICuS-01-69','30B4B4AC88FCE263-FICTS-01-52','996CB2B6BC35ACE6-uuuuu-01-39','InChI=1S/C5H6N2O2.Ag/c1-3-2-6-5(9)7-4(3)8;/h2H,1H3,(H2,6,7,8,9);','InChIKey=GBYKOTSCCXAAPZ-UHFFFAOYSA-N','Cc1c[nH]c(=O)[nH]c1=O.[Ag]',NULL),
	(97785,0,0,'29648-12-2','No Comparision - Unparameterized Atom - Ag(a2) connected atoms =[ ]','C4H3AgFN2O2',237.9463,NULL,'155143F591E6DFEA-FICuS-01-6A','F208904B45A3ACE8-FICTS-01-43','5342A4E2A95F52EC-uuuuu-01-14','InChI=1S/C4H3FN2O2.Ag/c5-2-1-6-4(9)7-3(2)8;/h1H,(H2,6,7,8,9);','InChIKey=FTKMAFCZZKWJMV-UHFFFAOYSA-N','O=c1[nH]cc(F)c(=O)[nH]1.[Ag]',NULL),
	(97786,0,0,'16751-42-1','No Comparision - Unparameterized Atom - Ag(a4) connected atoms =[ ]','C4H4AgN2O2',219.9558,NULL,'704BEE0E385DD198-FICuS-01-6D','13B2D34F4848DCD9-FICTS-01-4B','3658091900E45C9E-uuuuu-01-EE','InChI=1S/C4H4N2O2.Ag/c7-3-1-2-5-4(8)6-3;/h1-2H,(H2,5,6,7,8);','InChIKey=DJFJPNMBOOAZOA-UHFFFAOYSA-N','O=c1cc[nH]c(=O)[nH]1.[Ag]',NULL),
	(97787,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a2) connected atoms =[ ]','C5H4AgN4O',243.9808,NULL,'E678E32B74E46F0B-FICuS-01-6F','733A89FB95F25907-FICTS-01-38','C90870FC88ABB105-uuuuu-01-15','InChI=1S/C5H4N4O.Ag/c10-5-3-4(7-1-6-3)8-2-9-5;/h1-2H,(H2,6,7,8,9,10);','InChIKey=FWPQCRUVLBATSA-UHFFFAOYSA-N','O=c1nc[nH]c2nc[nH]c12.[Ag]',NULL),
	(97788,0,0,'29648-14-4','No Comparision - Unparameterized Atom - Ag(a2) connected atoms =[ ]','C5H4AgN4S',260.0414,'Purine-6-thiol, monosilver(1+) salt','D9D9467E06831DA5-FICuS-01-63','BF9581B3001754EE-FICTS-01-35','9FCAA1693E3A90A3-uuuuu-01-23','InChI=1S/C5H4N4S.Ag/c10-5-3-4(7-1-6-3)8-2-9-5;/h1-2H,(H2,6,7,8,9,10);','InChIKey=OGSJCEVYKAOMSG-UHFFFAOYSA-N','S=c1nc[nH]c2nc[nH]c12.[Ag]',NULL),
	(97789,0,0,'60593-34-2','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C6H6AsBrO3',280.9372,'ANTINEOPLASTIC-129421','F6B3A09DCF65FE01-FICuS-01-86','F6B3A09DCF65FE01-FICTS-01-65','F6B3A09DCF65FE01-uuuuu-01-35','InChI=1S/C6H6AsBrO3/c8-6-4-2-1-3-5(6)7(9,10)11/h1-4H,(H2,9,10,11)','InChIKey=CHLWTLWNDBAQRX-UHFFFAOYSA-N','O=[As](O)(O)c1ccccc1Br',NULL),
	(97790,0,0,'7795-89-3','No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C C O ]','C12H9AsN2O6',352.1345,'ANTINEOPLASTIC-129422','C1F972E5FE0981B3-FICuS-01-6F','C1F972E5FE0981B3-FICTS-01-4E','C1F972E5FE0981B3-uuuuu-01-1E','InChI=1S/C12H9AsN2O6/c16-13(17,9-1-5-11(6-2-9)14(18)19)10-3-7-12(8-4-10)15(20)21/h1-8H,(H,16,17)','InChIKey=OFIWPVOLQSHYPD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([As](=O)(O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(97791,0,0,NULL,'No Comparision - Unparameterized Atom - As(a16) connected atoms =[ C O C O ]','C12H9AsCl2O2',331.0295,'ANTINEOPLASTIC-129423','EFD49ECF80DC83C6-FICuS-01-A4','EFD49ECF80DC83C6-FICTS-01-83','EFD49ECF80DC83C6-uuuuu-01-53','InChI=1S/C12H9AsCl2O2/c14-11-5-1-3-9(7-11)13(16,17)10-4-2-6-12(15)8-10/h1-8H,(H,16,17)','InChIKey=VHCRABVWKKRWKW-UHFFFAOYSA-N','O=[As](O)(c1cccc(Cl)c1)c1cccc(Cl)c1',NULL),
	(97792,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O C C O ]','C12H7AsN2O6',350.1187,'ANTINEOPLASTIC-129424','D13CC445D73F4799-FICuS-01-63','D13CC445D73F4799-FICTS-01-42','D13CC445D73F4799-uuuuu-01-12','InChI=1S/C12H7AsN2O6/c16-13(17)11-5-7(14(18)19)1-3-9(11)10-4-2-8(15(20)21)6-12(10)13/h1-6H,(H,16,17)','InChIKey=QHLUHQOYKVCYII-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)[As](=O)(O)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(97793,0,0,NULL,'No Comparision - Unparameterized Atom - As(a16) connected atoms =[ C O C O ]','C12H9AsBr2O2',419.9315,'ANTINEOPLASTIC-129425','59F05BE67DE1B589-FICuS-01-76','59F05BE67DE1B589-FICTS-01-55','59F05BE67DE1B589-uuuuu-01-25','InChI=1S/C12H9AsBr2O2/c14-11-7-3-1-5-9(11)13(16,17)10-6-2-4-8-12(10)15/h1-8H,(H,16,17)','InChIKey=VYWSMEMNTSANPG-UHFFFAOYSA-N','O=[As](O)(c1ccccc1Br)c1ccccc1Br',NULL),
	(97794,0,0,'5575-51-9','No Comparision - Unparameterized Atom - Bi(a2) connected atoms =[ C C C ]','C18H12BiCl3',543.6322,NULL,'CAF17A9673B1D1B6-FICuS-01-73','CAF17A9673B1D1B6-FICTS-01-52','916B02A55DB7A351-uuuuu-01-FC','InChI=1S/3C6H4Cl.Bi/c3*7-6-4-2-1-3-5-6;/h3*2-5H;','InChIKey=USSLSRWKBNOKJN-UHFFFAOYSA-N','Clc1ccc([Bi](c2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1',NULL),
	(97795,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a17) connected atoms =[ O C C O ]','C12H8N2O6Sb',397.955,NULL,'C9654AB823B172EE-FICuS-01-68','C9654AB823B172EE-FICTS-01-47','E4C785988C752219-uuuuu-01-FC','InChI=1S/2C6H4NO2.2O.Sb/c2*8-7(9)6-4-2-1-3-5-6;;;/h2*2-5H;;;','InChIKey=XYIJDIDJNYSCGL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([Sb](=O)(O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(97796,0,0,NULL,'No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C C O ]','C12H9AsN2O6',352.1345,'ANTINEOPLASTIC-129429','5201790092A76DB1-FICuS-01-2F','5201790092A76DB1-FICTS-01-0E','5201790092A76DB1-uuuuu-01-DE','InChI=1S/C12H9AsN2O6/c16-13(17,9-3-1-5-11(7-9)14(18)19)10-4-2-6-12(8-10)15(20)21/h1-8H,(H,16,17)','InChIKey=BPVLVVWZXRUKNF-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([As](=O)(O)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(97797,0,0,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ C O C O ]','C12H10AsBrO2',341.0354,'ANTINEOPLASTIC-129430','B574AE63FEC3EED9-FICuS-01-A0','B574AE63FEC3EED9-FICTS-01-7F','B574AE63FEC3EED9-uuuuu-01-4F','InChI=1S/C12H10AsBrO2/c14-12-9-5-4-8-11(12)13(15,16)10-6-2-1-3-7-10/h1-9H,(H,15,16)','InChIKey=VCARESPBSCKPLQ-UHFFFAOYSA-N','O=[As](O)(c1ccccc1)c1ccccc1Br',NULL),
	(97798,0,0,NULL,'No Comparision - Unparameterized Atom - Bi(a2) connected atoms =[ C C C ]','C21H18BiCl3O3',633.7108,NULL,'5518FF3B2A8B530F-FICuS-01-66','5518FF3B2A8B530F-FICTS-01-45','F4AC7939448BD3A4-uuuuu-01-1E','InChI=1S/3C7H6ClO.Bi/c3*1-9-7-4-2-6(8)3-5-7;/h3*2,4-5H,1H3;','InChIKey=KZGABUHMUFMIRY-UHFFFAOYSA-N','COc1ccc(Cl)c([Bi](c2cc(OC)ccc2Cl)c2cc(OC)ccc2Cl)c1',NULL),
	(97799,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a16) connected atoms =[ C O C O ]','C12H8Cl2O2Sb',376.85,NULL,'3DF05B6D08B85B9F-FICuS-01-7D','3DF05B6D08B85B9F-FICTS-01-5C','916B02A55DB7A351-uuuuu-01-FC','InChI=1S/2C6H4Cl.2O.Sb/c2*7-6-4-2-1-3-5-6;;;/h2*1-2,4-5H;;;','InChIKey=WTIQRSOLNQVMBK-UHFFFAOYSA-N','O=[Sb](O)(c1cccc(Cl)c1)c1cccc(Cl)c1',NULL),
	(97800,0,0,NULL,'No Comparision - Unparameterized Atom - As(a16) connected atoms =[ C O C O ]','C12H9AsCl2O2',331.0295,'ANTINEOPLASTIC-129434','851E1F910C1EBE94-FICuS-01-68','851E1F910C1EBE94-FICTS-01-47','851E1F910C1EBE94-uuuuu-01-17','InChI=1S/C12H9AsCl2O2/c14-11-5-1-9(2-6-11)13(16,17)10-3-7-12(15)8-4-10/h1-8H,(H,16,17)','InChIKey=KHQBMLNWSYPMOG-UHFFFAOYSA-N','O=[As](O)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(97801,0,0,'2185-78-6','No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ C C C C ]','C4H12ISb',308.7933,'Tetramethylantimony iodide\nTetramethylstibonium iodide\nWLN: 1-SB-1&1&1 &Q &I\nStibonium, tetramethyl-, iodide\nStibonium, tetramethyl-, iodide','9FCC69AE1F24E470-FICuS-01-7E','9FCC69AE1F24E470-FICTS-01-5D','A71D6803124C8828-uuuuu-01-E8','InChI=1S/4CH3.HI.Sb/h4*1H3;1H;/q;;;;;+1/p-1','InChIKey=MZSALBMSWMJUON-UHFFFAOYSA-M','C[Sb+](C)(C)C.[I-]',NULL),
	(97802,0,0,'22811-63-8','No Comparision - Unparameterized Atom - Sb(a14) connected atoms =[ O C C O ]','C12H10O2Sb',307.9598,NULL,'9A7E0488212CE4C4-FICuS-01-59','9A7E0488212CE4C4-FICTS-01-38','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/2C6H5.2O.Sb/c2*1-2-4-6-5-3-1;;;/h2*1-5H;;;','InChIKey=HVWPXBZFXWYVCR-UHFFFAOYSA-N','O=[Sb](O)(c1ccccc1)c1ccccc1',NULL),
	(97803,0,0,NULL,'No Comparision - Unparameterized Atom - As(a16) connected atoms =[ C O C O ]','C12H9AsCl2O2',331.0295,'ANTINEOPLASTIC-129438','539BAB8B5107B30D-FICuS-01-5D','539BAB8B5107B30D-FICTS-01-3C','539BAB8B5107B30D-uuuuu-01-0C','InChI=1S/C12H9AsCl2O2/c14-11-7-3-1-5-9(11)13(16,17)10-6-2-4-8-12(10)15/h1-8H,(H,16,17)','InChIKey=CECBYHXEVKDEKJ-UHFFFAOYSA-N','O=[As](O)(c1ccccc1Cl)c1ccccc1Cl',NULL),
	(97804,1,0,'7205-70-1','Consistent with Molecular Formula','C8H9NO3S',199.224,NULL,'543A255F76BE79AE-FICuS-01-70','543A255F76BE79AE-FICTS-01-4F','543A255F76BE79AE-uuuuu-01-1F','InChI=1S/C8H9NO3S/c1-2-13(12)8-5-3-7(4-6-8)9(10)11/h3-6H,2H2,1H3','InChIKey=AFCWNANLOYZRSC-UHFFFAOYSA-N','CCS(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(97805,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a16) connected atoms =[ C O C O ]','C12H8Cl2O2Sb',376.85,NULL,'503850E24B6C17E8-FICuS-01-47','503850E24B6C17E8-FICTS-01-26','916B02A55DB7A351-uuuuu-01-FC','InChI=1S/2C6H4Cl.2O.Sb/c2*7-6-4-2-1-3-5-6;;;/h2*2-5H;;;','InChIKey=SGKBSCPQIMATMC-UHFFFAOYSA-N','O=[Sb](O)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(97806,0,0,'10555-84-7','No Comparision - Unparameterized Atom - Sb(a5) connected atoms =[ O O C C C ]','C3H9O4SSb',262.9117,'Trimethylstibine sulfate\nAntimony, trimethylsulfato-','415F3330F053C4BB-FICuS-01-49','415F3330F053C4BB-FICTS-01-28','72F9581CF24175A2-uuuuu-01-FB','InChI=1S/3CH3.H2O4S.Sb/c;;;1-5(2,3)4;/h3*1H3;(H2,1,2,3,4);/q;;;;+2/p-2','InChIKey=LNWWOSYTFQKJFZ-UHFFFAOYSA-L','C[Sb]1(C)(C)OS(=O)(=O)O1',NULL),
	(97807,2,0,NULL,'Consistent with Molecular Formula','C11H9NO3S',235.257,NULL,'C734AE995767BA4C-FICuS-01-73','C734AE995767BA4C-FICTS-01-52','C734AE995767BA4C-uuuuu-01-22','InChI=1S/C11H9NO3S/c13-9-6-3-1-2-4-7(6)10-12(9)8(5-16-10)11(14)15/h1-4,8,10H,5H2,(H,14,15)','InChIKey=IXPPKDOOVXQPGI-UHFFFAOYSA-N','O=C(O)C1CSC2c3ccccc3C(=O)N12','1'),
	(97808,2,0,NULL,'Consistent with Molecular Formula','C13H13NO3S',263.3106,NULL,'BC6EFEF5BEDE574B-FICuS-01-BF','BC6EFEF5BEDE574B-FICTS-01-9E','BC6EFEF5BEDE574B-uuuuu-01-6E','InChI=1S/C13H13NO3S/c1-13(2)9(12(16)17)14-10(15)7-5-3-4-6-8(7)11(14)18-13/h3-6,9,11H,1-2H3,(H,16,17)','InChIKey=XBIXBUAXKCIZPA-UHFFFAOYSA-N','CC1(C)SC2c3ccccc3C(=O)N2C1C(=O)O','1'),
	(97809,0,0,NULL,'Consistent with Molecular Formula','C6H5BrNO5P',281.987,NULL,'894D80CB75D84210-FICuS-01-4C','894D80CB75D84210-FICTS-01-2B','894D80CB75D84210-uuuuu-01-FB','InChI=1S/C6H5BrNO5P/c7-5-2-1-4(8(9)10)3-6(5)14(11,12)13/h1-3H,(H2,11,12,13)','InChIKey=RCNLLGDHYNUJSK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Br)c(P(=O)(O)O)c1',NULL),
	(97810,0,0,NULL,'Consistent with Molecular Formula','C7H8BrO3P',251.0162,NULL,'EED061DF35D24CC6-FICuS-01-84','EED061DF35D24CC6-FICTS-01-63','EED061DF35D24CC6-uuuuu-01-33','InChI=1S/C7H8BrO3P/c1-5-2-3-7(6(8)4-5)12(9,10)11/h2-4H,1H3,(H2,9,10,11)','InChIKey=YGAFWJZIVXGPIB-UHFFFAOYSA-N','Cc1ccc(P(=O)(O)O)c(Br)c1',NULL),
	(97811,2,0,NULL,'Consistent with Molecular Formula','C6H14NO3P',179.1553,NULL,'FC4F2F34ABC1EDE0-FICuS-01-9E','FC4F2F34ABC1EDE0-FICTS-01-7D','FC4F2F34ABC1EDE0-uuuuu-01-4D','InChI=1S/C6H14NO3P/c7-5-1-3-6(4-2-5)11(8,9)10/h5-6H,1-4,7H2,(H2,8,9,10)','InChIKey=ATDOVLWYNBAMGA-UHFFFAOYSA-N','NC1CCC(P(=O)(O)O)CC1','1'),
	(97812,0,0,'13817-79-3','Consistent with Molecular Formula','C12H12O6P2',314.1707,NULL,'6B78AB963AE6C9B9-FICuS-01-86','6B78AB963AE6C9B9-FICTS-01-65','6B78AB963AE6C9B9-uuuuu-01-35','InChI=1S/C12H12O6P2/c13-19(14,15)11-5-1-9(2-6-11)10-3-7-12(8-4-10)20(16,17)18/h1-8H,(H2,13,14,15)(H2,16,17,18)','InChIKey=QWSZMKCGMDROKE-UHFFFAOYSA-N','O=P(O)(O)c1ccc(-c2ccc(P(=O)(O)O)cc2)cc1',NULL),
	(97813,0,0,'4042-53-9','Consistent with Molecular Formula','C12H11O4P',250.1903,NULL,'661B1FB7FA5BCFF2-FICuS-01-95','661B1FB7FA5BCFF2-FICTS-01-74','661B1FB7FA5BCFF2-uuuuu-01-44','InChI=1S/C12H11O4P/c13-17(14,15)12-8-4-7-11(9-12)16-10-5-2-1-3-6-10/h1-9H,(H2,13,14,15)','InChIKey=LNQJDCBMFKFXPE-UHFFFAOYSA-N','O=P(O)(O)c1cccc(Oc2ccccc2)c1',NULL),
	(97814,0,0,NULL,'Consistent with Molecular Formula','C13H13O4P',264.2171,NULL,'2A4B642DCCD1EEBD-FICuS-01-9B','2A4B642DCCD1EEBD-FICTS-01-7A','2A4B642DCCD1EEBD-uuuuu-01-4A','InChI=1S/C13H13O4P/c14-18(15,16)13-8-4-7-12(9-13)17-10-11-5-2-1-3-6-11/h1-9H,10H2,(H2,14,15,16)','InChIKey=CFVRGNMETRBUJY-UHFFFAOYSA-N','O=P(O)(O)c1cccc(OCc2ccccc2)c1',NULL),
	(97815,0,0,NULL,'Consistent with Molecular Formula','C7H8ClO3P',206.5652,NULL,'20AC6C282E29F43B-FICuS-01-61','20AC6C282E29F43B-FICTS-01-40','20AC6C282E29F43B-uuuuu-01-10','InChI=1S/C7H8ClO3P/c1-5-2-3-6(8)7(4-5)12(9,10)11/h2-4H,1H3,(H2,9,10,11)','InChIKey=UATXVBCNRKZPIQ-UHFFFAOYSA-N','Cc1ccc(Cl)c(P(=O)(O)O)c1',NULL),
	(97816,0,0,'6873-66-1','Consistent with Molecular Formula','C8H11O3P',186.1469,NULL,'B656A201E00817F7-FICuS-01-40','B656A201E00817F7-FICTS-01-1F','B656A201E00817F7-uuuuu-01-EF','InChI=1S/C8H11O3P/c1-2-7-3-5-8(6-4-7)12(9,10)11/h3-6H,2H2,1H3,(H2,9,10,11)','InChIKey=CRPRCSYCZWFVED-UHFFFAOYSA-N','CCc1ccc(P(=O)(O)O)cc1',NULL),
	(97817,0,0,'16672-78-9','Consistent with Molecular Formula','C7H6NO3P',183.1031,NULL,'0D676F27E901CD8E-FICuS-01-70','0D676F27E901CD8E-FICTS-01-4F','0D676F27E901CD8E-uuuuu-01-1F','InChI=1S/C7H6NO3P/c8-5-6-1-3-7(4-2-6)12(9,10)11/h1-4H,(H2,9,10,11)','InChIKey=VRNGJVDKKRAVFE-UHFFFAOYSA-N','N#Cc1ccc(P(=O)(O)O)cc1',NULL),
	(97818,0,0,NULL,'Consistent with Molecular Formula','C13H13O4P',264.2171,NULL,'433C2A8DFE3F241A-FICuS-01-6F','433C2A8DFE3F241A-FICTS-01-4E','433C2A8DFE3F241A-uuuuu-01-1E','InChI=1S/C13H13O4P/c14-18(15,16)13-9-5-4-8-12(13)17-10-11-6-2-1-3-7-11/h1-9H,10H2,(H2,14,15,16)','InChIKey=HCGRZKQJKAPKMJ-UHFFFAOYSA-N','O=P(O)(O)c1ccccc1OCc1ccccc1',NULL),
	(97819,0,0,'4042-66-4','Consistent with Molecular Formula','C12H12N2O7P2',358.1835,NULL,'0FB9C0A9DD994D4F-FICuS-01-91','0FB9C0A9DD994D4F-FICTS-01-70','0FB9C0A9DD994D4F-uuuuu-01-40','InChI=1S/C12H12N2O7P2/c15-14(10-3-7-12(8-4-10)23(19,20)21)13-9-1-5-11(6-2-9)22(16,17)18/h1-8H,(H2,16,17,18)(H2,19,20,21)','InChIKey=WDFQOSGFPPHSOJ-UHFFFAOYSA-N','O=P(O)(O)c1ccc(/N=[N+](\\[O-])c2ccc(P(=O)(O)O)cc2)cc1',NULL),
	(97820,0,0,NULL,'Consistent with Molecular Formula','C7H8ClO4P',222.5646,NULL,'2D01195C9EC26F3D-FICuS-01-66','2D01195C9EC26F3D-FICTS-01-45','2D01195C9EC26F3D-uuuuu-01-15','InChI=1S/C7H8ClO4P/c1-12-6-3-2-5(8)4-7(6)13(9,10)11/h2-4H,1H3,(H2,9,10,11)','InChIKey=OBFRAVXLJWXMHT-UHFFFAOYSA-N','COc1ccc(Cl)cc1P(=O)(O)O',NULL),
	(97821,0,0,NULL,'Consistent with Molecular Formula','C9H13ClNO4P',265.6328,NULL,'6B3F555DF07CCC24-FICuS-01-77','6B3F555DF07CCC24-FICTS-01-56','6BC3F2B8CFF1156A-uuuuu-01-33','InChI=1S/C9H12NO4P.ClH/c1-2-14-9(10)7-3-5-8(6-4-7)15(11,12)13;/h3-6,10H,2H2,1H3,(H2,11,12,13);1H/b10-9-;','InChIKey=DUDYBWVQRWMYKP-KVVVOXFISA-N','CCOC(=N)c1ccc(P(=O)(O)O)cc1.Cl',NULL),
	(97822,0,0,NULL,'Consistent with Molecular Formula','C7H8NO5P',217.1177,NULL,'9531DEAA17BA5229-FICuS-01-61','9531DEAA17BA5229-FICTS-01-40','9531DEAA17BA5229-uuuuu-01-10','InChI=1S/C7H8NO5P/c1-5-4-6(8(9)10)2-3-7(5)14(11,12)13/h2-4H,1H3,(H2,11,12,13)','InChIKey=NKVDWVIMDKLENB-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1P(=O)(O)O',NULL),
	(97823,0,0,NULL,'Consistent with Molecular Formula','C9H10NO7P',275.1543,NULL,'EC5349970F745DB2-FICuS-01-62','EC5349970F745DB2-FICTS-01-41','EC5349970F745DB2-uuuuu-01-11','InChI=1S/C9H10NO7P/c1-2-17-9(11)7-4-3-6(18(14,15)16)5-8(7)10(12)13/h3-5H,2H2,1H3,(H2,14,15,16)','InChIKey=OTUGKEOBXPNFFM-UHFFFAOYSA-N','CCOC(=O)c1ccc(P(=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(97824,0,0,NULL,'Consistent with Molecular Formula','C7H6NO7P',247.1007,NULL,'24AF37F73088DB4B-FICuS-01-6A','24AF37F73088DB4B-FICTS-01-49','24AF37F73088DB4B-uuuuu-01-19','InChI=1S/C7H6NO7P/c9-7(10)5-3-4(16(13,14)15)1-2-6(5)8(11)12/h1-3H,(H,9,10)(H2,13,14,15)','InChIKey=VYNWQFVKKHWKCV-UHFFFAOYSA-N','O=C(O)c1cc(P(=O)(O)O)ccc1[N+](=O)[O-]',NULL),
	(97825,0,0,'1707-04-6','Consistent with Molecular Formula','C7H8ClO3P',206.5652,NULL,'0B0EA5064560812A-FICuS-01-35','0B0EA5064560812A-FICTS-01-14','0B0EA5064560812A-uuuuu-01-E4','InChI=1S/C7H8ClO3P/c1-5-2-3-6(4-7(5)8)12(9,10)11/h2-4H,1H3,(H2,9,10,11)','InChIKey=NMXDAIBQNUHEHE-UHFFFAOYSA-N','Cc1ccc(P(=O)(O)O)cc1Cl',NULL),
	(97826,0,0,NULL,'Consistent with Molecular Formula','C7H8NO5P',217.1177,NULL,'00295131F372049E-FICuS-01-20','00295131F372049E-FICTS-01-FF','00295131F372049E-uuuuu-01-CF','InChI=1S/C7H8NO5P/c1-5-2-3-6(8(9)10)7(4-5)14(11,12)13/h2-4H,1H3,(H2,11,12,13)','InChIKey=GMKUXZNZPRWWSH-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c(P(=O)(O)O)c1',NULL),
	(97827,0,0,NULL,'Consistent with Molecular Formula','C7H6NO7P',247.1007,NULL,'27A6D196A7A15080-FICuS-01-42','27A6D196A7A15080-FICTS-01-21','27A6D196A7A15080-uuuuu-01-F1','InChI=1S/C7H6NO7P/c9-7(10)5-2-1-4(8(11)12)3-6(5)16(13,14)15/h1-3H,(H,9,10)(H2,13,14,15)','InChIKey=PFWUFGANONPVGT-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1P(=O)(O)O',NULL),
	(97828,0,0,'92747-77-8','Consistent with Molecular Formula','C7H6NO7P',247.1007,NULL,'2C7636A3428DAD27-FICuS-01-56','2C7636A3428DAD27-FICTS-01-35','2C7636A3428DAD27-uuuuu-01-05','InChI=1S/C7H6NO7P/c9-7(10)4-1-2-6(16(13,14)15)5(3-4)8(11)12/h1-3H,(H,9,10)(H2,13,14,15)','InChIKey=ODZIVPXSEQHKBS-UHFFFAOYSA-N','O=C(O)c1ccc(P(=O)(O)O)c([N+](=O)[O-])c1',NULL),
	(97829,0,0,NULL,'Consistent with Molecular Formula','C7H6NO7P',247.1007,NULL,'958ED0AE2124BFA5-FICuS-01-73','958ED0AE2124BFA5-FICTS-01-52','958ED0AE2124BFA5-uuuuu-01-22','InChI=1S/C7H6NO7P/c9-7(10)5-2-1-4(16(13,14)15)3-6(5)8(11)12/h1-3H,(H,9,10)(H2,13,14,15)','InChIKey=GIUVQJYQXOHQFI-UHFFFAOYSA-N','O=C(O)c1ccc(P(=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(97830,0,0,NULL,'Consistent with Molecular Formula','C7H6NO7P',247.1007,NULL,'D68058E01A098C75-FICuS-01-4D','D68058E01A098C75-FICTS-01-2C','D68058E01A098C75-uuuuu-01-FC','InChI=1S/C7H6NO7P/c9-7(10)4-2-1-3-5(16(13,14)15)6(4)8(11)12/h1-3H,(H,9,10)(H2,13,14,15)','InChIKey=BZVIJENWCVSYBO-UHFFFAOYSA-N','O=C(O)c1cccc(P(=O)(O)O)c1[N+](=O)[O-]',NULL),
	(97831,0,0,NULL,'Consistent with Molecular Formula','C7H6NO7P',247.1007,NULL,'C555A959AE7002C9-FICuS-01-5C','C555A959AE7002C9-FICTS-01-3B','C555A959AE7002C9-uuuuu-01-0B','InChI=1S/C7H6NO7P/c9-7(10)6-4(8(11)12)2-1-3-5(6)16(13,14)15/h1-3H,(H,9,10)(H2,13,14,15)','InChIKey=XQRYIAGXGLNCHK-UHFFFAOYSA-N','O=C(O)c1c([N+](=O)[O-])cccc1P(=O)(O)O',NULL),
	(97832,0,0,NULL,'Consistent with Molecular Formula','C7H6NO7P',247.1007,NULL,'5176BED2CACAC1A2-FICuS-01-86','5176BED2CACAC1A2-FICTS-01-65','5176BED2CACAC1A2-uuuuu-01-35','InChI=1S/C7H6NO7P/c9-7(10)5-3-4(8(11)12)1-2-6(5)16(13,14)15/h1-3H,(H,9,10)(H2,13,14,15)','InChIKey=MCPOAUOJYJEJLX-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1P(=O)(O)O',NULL),
	(97833,0,0,NULL,'Consistent with Molecular Formula','C7H8NO5P',217.1177,NULL,'9D932E1E8639F381-FICuS-01-59','9D932E1E8639F381-FICTS-01-38','9D932E1E8639F381-uuuuu-01-08','InChI=1S/C7H8NO5P/c1-5-4-6(14(11,12)13)2-3-7(5)8(9)10/h2-4H,1H3,(H2,11,12,13)','InChIKey=XBCISKBYPDYYIS-UHFFFAOYSA-N','Cc1cc(P(=O)(O)O)ccc1[N+](=O)[O-]',NULL),
	(97834,0,0,NULL,'Consistent with Molecular Formula','C13H13O5P',280.2165,NULL,'98F513DD159300B5-FICuS-01-48','98F513DD159300B5-FICTS-01-27','98F513DD159300B5-uuuuu-01-F7','InChI=1S/C13H13O5P/c1-9-2-7-13(19(15,16)17)12(8-9)18-11-5-3-10(14)4-6-11/h2-8,14H,1H3,(H2,15,16,17)','InChIKey=LRUWVKTXDJRPFZ-UHFFFAOYSA-N','Cc1ccc(P(=O)(O)O)c(Oc2ccc(O)cc2)c1',NULL),
	(97835,0,0,NULL,'Consistent with Molecular Formula','C14H15O4P',278.2439,NULL,'735079D14022A3ED-FICuS-01-40','735079D14022A3ED-FICTS-01-1F','735079D14022A3ED-uuuuu-01-EF','InChI=1S/C14H15O4P/c1-10-3-6-12(7-4-10)18-13-8-5-11(2)9-14(13)19(15,16)17/h3-9H,1-2H3,(H2,15,16,17)','InChIKey=DDYAPAJXOFWKJQ-UHFFFAOYSA-N','Cc1ccc(Oc2ccc(C)cc2P(=O)(O)O)cc1',NULL),
	(97836,0,0,'46919-42-0','Consistent with Molecular Formula','C12H10BrO4P',329.0864,NULL,'98B4FBF44AC40C81-FICuS-01-78','98B4FBF44AC40C81-FICTS-01-57','98B4FBF44AC40C81-uuuuu-01-27','InChI=1S/C12H10BrO4P/c13-9-1-3-10(4-2-9)17-11-5-7-12(8-6-11)18(14,15)16/h1-8H,(H2,14,15,16)','InChIKey=MFKPJPBWRMOEHX-UHFFFAOYSA-N','O=P(O)(O)c1ccc(Oc2ccc(Br)cc2)cc1',NULL),
	(97837,0,0,'54185-81-8','Consistent with Molecular Formula','C6H5INO5P',328.9875,NULL,'AB474AFFA91BBC08-FICuS-01-90','AB474AFFA91BBC08-FICTS-01-6F','AB474AFFA91BBC08-uuuuu-01-3F','InChI=1S/C6H5INO5P/c7-5-2-1-4(8(9)10)3-6(5)14(11,12)13/h1-3H,(H2,11,12,13)','InChIKey=RHKBSYKAAVKORW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(I)c(P(=O)(O)O)c1',NULL),
	(97838,0,0,NULL,'Consistent with Molecular Formula','C7H7ClNO5P',251.5628,NULL,'9716C6D3E917BD52-FICuS-01-61','9716C6D3E917BD52-FICTS-01-40','9716C6D3E917BD52-uuuuu-01-10','InChI=1S/C7H7ClNO5P/c1-4-2-5(8)7(9(10)11)6(3-4)15(12,13)14/h2-3H,1H3,(H2,12,13,14)','InChIKey=FIGUEWSJNBBMRU-UHFFFAOYSA-N','Cc1cc(Cl)c([N+](=O)[O-])c(P(=O)(O)O)c1',NULL),
	(97839,0,0,'4042-61-9','Consistent with Molecular Formula','C8H9O4P',200.1305,NULL,'F4C41F963460D9FF-FICuS-01-74','F4C41F963460D9FF-FICTS-01-53','F4C41F963460D9FF-uuuuu-01-23','InChI=1S/C8H9O4P/c1-6(9)7-2-4-8(5-3-7)13(10,11)12/h2-5H,1H3,(H2,10,11,12)','InChIKey=MPKCXSCJGCSUQD-UHFFFAOYSA-N','CC(=O)c1ccc(P(=O)(O)O)cc1',NULL),
	(97840,0,0,'1707-06-8','Consistent with Molecular Formula','C7H7ClNO5P',251.5628,NULL,'35822ED477969399-FICuS-01-43','35822ED477969399-FICTS-01-22','35822ED477969399-uuuuu-01-F2','InChI=1S/C7H7ClNO5P/c1-4-2-6(9(10)11)7(3-5(4)8)15(12,13)14/h2-3H,1H3,(H2,12,13,14)','InChIKey=FVDWRLFWHBPHOC-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(P(=O)(O)O)cc1Cl',NULL),
	(97841,0,0,'4087-07-4','Consistent with Molecular Formula','C6H5BrNO5P',281.987,NULL,'935C1C0FC71A50F5-FICuS-01-61','935C1C0FC71A50F5-FICTS-01-40','935C1C0FC71A50F5-uuuuu-01-10','InChI=1S/C6H5BrNO5P/c7-4-1-2-5(8(9)10)6(3-4)14(11,12)13/h1-3H,(H2,11,12,13)','InChIKey=PIUNHZVSUAVOCB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Br)cc1P(=O)(O)O',NULL),
	(97842,0,0,NULL,'Consistent with Molecular Formula','C7H6NO7P',247.1007,NULL,'742E85FEB4EBA6C7-FICuS-01-8F','742E85FEB4EBA6C7-FICTS-01-6E','742E85FEB4EBA6C7-uuuuu-01-3E','InChI=1S/C7H6NO7P/c9-7(10)4-1-2-5(8(11)12)6(3-4)16(13,14)15/h1-3H,(H,9,10)(H2,13,14,15)','InChIKey=PWPIHQZKGQOGKL-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])c(P(=O)(O)O)c1',NULL),
	(97843,2,0,NULL,'Consistent with Molecular Formula','C12H16BrO2P',303.135,NULL,'95EA16E105B4F4BF-FICuS-01-75','95EA16E105B4F4BF-FICTS-01-54','95EA16E105B4F4BF-uuuuu-01-24','InChI=1S/C12H16BrO2P/c13-11-8-4-5-9-12(11)16(14,15)10-6-2-1-3-7-10/h1-3,6-7,11-12H,4-5,8-9H2,(H,14,15)','InChIKey=YKPJDKBLZRRVMS-UHFFFAOYSA-N','O=P(O)(c1ccccc1)C1CCCCC1Br','1'),
	(97844,0,0,'18593-20-9','Consistent with Molecular Formula','C12H9N2O6P',308.1867,'Phosphinic acid, bis(3-nitrophenyl)-\nPhosphinic acid, bis(m-nitrophenyl)-','BFE20172F94B7128-FICuS-01-57','BFE20172F94B7128-FICTS-01-36','BFE20172F94B7128-uuuuu-01-06','InChI=1S/C12H9N2O6P/c15-13(16)9-3-1-5-11(7-9)21(19,20)12-6-2-4-10(8-12)14(17)18/h1-8H,(H,19,20)','InChIKey=JLEGDNVOQSBHTR-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(P(=O)(O)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(97845,0,0,NULL,'Consistent with Molecular Formula','C12H9Br2O2P',375.9837,NULL,'39C918D75E72F11B-FICuS-01-60','39C918D75E72F11B-FICTS-01-3F','39C918D75E72F11B-uuuuu-01-0F','InChI=1S/C12H9Br2O2P/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8H,(H,15,16)','InChIKey=DICGTKQQTWOBPE-UHFFFAOYSA-N','O=P(O)(c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(97846,0,0,NULL,'Consistent with Molecular Formula','C13H11O4P',262.2013,NULL,'FC762E84174B31A1-FICuS-01-54','FC762E84174B31A1-FICTS-01-33','FC762E84174B31A1-uuuuu-01-03','InChI=1S/C13H11O4P/c14-13(15)11-8-4-5-9-12(11)18(16,17)10-6-2-1-3-7-10/h1-9H,(H,14,15)(H,16,17)','InChIKey=YZBFTNBIUIQVLE-UHFFFAOYSA-N','O=C(O)c1ccccc1P(=O)(O)c1ccccc1',NULL),
	(97847,0,0,'4042-67-5','Consistent with Molecular Formula','C12H9I2O2P',469.9847,NULL,'91AD1CC16FDB8DD8-FICuS-01-98','91AD1CC16FDB8DD8-FICTS-01-77','91AD1CC16FDB8DD8-uuuuu-01-47','InChI=1S/C12H9I2O2P/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8H,(H,15,16)','InChIKey=JNJMVYTYUAOJJE-UHFFFAOYSA-N','O=P(O)(c1ccc(I)cc1)c1ccc(I)cc1',NULL),
	(97848,0,0,NULL,'Consistent with Molecular Formula','C14H13N2O6P',336.2403,NULL,'C0365C7E5491BCCE-FICuS-01-77','C0365C7E5491BCCE-FICTS-01-56','C0365C7E5491BCCE-uuuuu-01-26','InChI=1S/C14H13N2O6P/c1-9-7-11(15(17)18)3-5-13(9)23(21,22)14-6-4-12(16(19)20)8-10(14)2/h3-8H,1-2H3,(H,21,22)','InChIKey=UTPUUEZYRXYSBR-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1P(=O)(O)c1ccc([N+](=O)[O-])cc1C',NULL),
	(97849,0,0,NULL,'Consistent with Molecular Formula','C12H11Br2N2O2P',406.0129,NULL,'6B3D5CEEB590A8A7-FICuS-01-89','6B3D5CEEB590A8A7-FICTS-01-68','6B3D5CEEB590A8A7-uuuuu-01-38','InChI=1S/C12H11Br2N2O2P/c13-9-5-7(15)1-3-11(9)19(17,18)12-4-2-8(16)6-10(12)14/h1-6H,15-16H2,(H,17,18)','InChIKey=XYNNPPFBKBXOQF-UHFFFAOYSA-N','Nc1ccc(P(=O)(O)c2ccc(N)cc2Br)c(Br)c1',NULL),
	(97850,0,0,'84530-53-0','Consistent with Molecular Formula','C12H7N2O6P',306.1709,NULL,'85BD06BADF281288-FICuS-01-6A','85BD06BADF281288-FICTS-01-49','85BD06BADF281288-uuuuu-01-19','InChI=1S/C12H7N2O6P/c15-13(16)7-1-3-9-10-4-2-8(14(17)18)6-12(10)21(19,20)11(9)5-7/h1-6H,(H,19,20)','InChIKey=JHWXDQCGZHYTKU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)P(=O)(O)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(97851,0,0,NULL,'Consistent with Molecular Formula','C14H9O6P',304.1953,NULL,'F6FD18586728A49D-FICuS-01-6C','F6FD18586728A49D-FICTS-01-4B','F6FD18586728A49D-uuuuu-01-1B','InChI=1S/C14H9O6P/c15-13(16)7-1-3-11-9(5-7)10-6-8(14(17)18)2-4-12(10)21(11,19)20/h1-6H,(H,15,16)(H,17,18)(H,19,20)','InChIKey=BPEUBOFCLRSFQV-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)-c1cc(C(=O)O)ccc1P2(=O)O',NULL),
	(97852,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N3O3P',422.2067,NULL,'7C1F95A27EFC170A-FICuS-01-77','7C1F95A27EFC170A-FICTS-01-56','7C1F95A27EFC170A-uuuuu-01-26','InChI=1S/C18H14Cl2N3O3P/c19-13-3-1-5-15(11-13)21-27(26,22-16-6-2-4-14(20)12-16)18-9-7-17(8-10-18)23(24)25/h1-12H,(H2,21,22,26)','InChIKey=FDKPGCOEKMYCRD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(P(=O)(Nc2cccc(Cl)c2)Nc2cccc(Cl)c2)cc1',NULL),
	(97853,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N3O3P',422.2067,NULL,'D2A93F1E27B64F4A-FICuS-01-76','D2A93F1E27B64F4A-FICTS-01-55','D2A93F1E27B64F4A-uuuuu-01-25','InChI=1S/C18H14Cl2N3O3P/c19-13-1-5-15(6-2-13)21-27(26,22-16-7-3-14(20)4-8-16)18-11-9-17(10-12-18)23(24)25/h1-12H,(H2,21,22,26)','InChIKey=PXUAMLNOZOVPES-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(P(=O)(Nc2ccc(Cl)cc2)Nc2ccc(Cl)cc2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(97854,0,0,NULL,'Consistent with Molecular Formula','C24H26N3O5P',467.4603,NULL,'A64DA904BE9BC9EC-FICuS-01-9A','A64DA904BE9BC9EC-FICTS-01-79','A64DA904BE9BC9EC-uuuuu-01-49','InChI=1S/C24H26N3O5P/c1-3-31-23(28)17-5-11-20(12-6-17)26-33(30,22-15-9-19(25)10-16-22)27-21-13-7-18(8-14-21)24(29)32-4-2/h5-16H,3-4,25H2,1-2H3,(H2,26,27,30)','InChIKey=KYKDSMAUMYUISL-UHFFFAOYSA-N','CCOC(=O)c1ccc(NP(=O)(Nc2ccc(C(=O)OCC)cc2)c2ccc(N)cc2)cc1',NULL),
	(97855,0,0,NULL,'Consistent with Molecular Formula','C22H24N3O7PS2',537.5413,NULL,'EED29C2C13548E85-FICuS-01-6F','EED29C2C13548E85-FICTS-01-4E','EED29C2C13548E85-uuuuu-01-1E','InChI=1S/C22H24N3O7PS2/c1-3-34(29,30)21-13-5-17(6-14-21)23-33(28,20-11-9-19(10-12-20)25(26)27)24-18-7-15-22(16-8-18)35(31,32)4-2/h5-16H,3-4H2,1-2H3,(H2,23,24,28)','InChIKey=REORHDDRRQGCHK-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(NP(=O)(Nc2ccc(S(=O)(=O)CC)cc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(97856,0,0,NULL,'Consistent with Molecular Formula','C26H22N3OP',423.4531,NULL,'47257A0088A7693A-FICuS-01-3C','47257A0088A7693A-FICTS-01-1B','47257A0088A7693A-uuuuu-01-EB','InChI=1S/C26H22N3OP/c27-23-11-15-26(16-12-23)31(30,28-24-13-9-19-5-1-3-7-21(19)17-24)29-25-14-10-20-6-2-4-8-22(20)18-25/h1-18H,27H2,(H2,28,29,30)','InChIKey=QDYSETPCOYWIRH-UHFFFAOYSA-N','Nc1ccc(P(=O)(Nc2ccc3ccccc3c2)Nc2ccc3ccccc3c2)cc1',NULL),
	(97857,0,0,NULL,'Consistent with Molecular Formula','C20H20N3O3P',381.3701,NULL,'ACA769851B817849-FICuS-01-57','ACA769851B817849-FICTS-01-36','ACA769851B817849-uuuuu-01-06','InChI=1S/C20H20N3O3P/c1-15-3-7-17(8-4-15)21-27(26,22-18-9-5-16(2)6-10-18)20-13-11-19(12-14-20)23(24)25/h3-14H,1-2H3,(H2,21,22,26)','InChIKey=SKZYBVICRJONCO-UHFFFAOYSA-N','Cc1ccc(NP(=O)(Nc2ccc(C)cc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(97858,0,0,NULL,'Consistent with Molecular Formula','C26H20N3O3P',453.4361,NULL,'C9D1E70D1563F504-FICuS-01-56','C9D1E70D1563F504-FICTS-01-35','C9D1E70D1563F504-uuuuu-01-05','InChI=1S/C26H20N3O3P/c30-29(31)25-13-15-26(16-14-25)33(32,27-23-11-9-19-5-1-3-7-21(19)17-23)28-24-12-10-20-6-2-4-8-22(20)18-24/h1-18H,(H2,27,28,32)','InChIKey=UZWKLBMBMIUGSR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(P(=O)(Nc2ccc3ccccc3c2)Nc2ccc3ccccc3c2)cc1',NULL),
	(97859,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N2OP',377.2091,NULL,'E8D12B4959C4D547-FICuS-01-63','E8D12B4959C4D547-FICTS-01-42','E8D12B4959C4D547-uuuuu-01-12','InChI=1S/C18H15Cl2N2OP/c19-14-6-4-8-16(12-14)21-24(23,18-10-2-1-3-11-18)22-17-9-5-7-15(20)13-17/h1-13H,(H2,21,22,23)','InChIKey=KXZWJKJENIMHOL-UHFFFAOYSA-N','O=P(Nc1cccc(Cl)c1)(Nc1cccc(Cl)c1)c1ccccc1',NULL),
	(97860,0,0,NULL,'Consistent with Molecular Formula','C22H24N3O5P',441.4225,NULL,'84649815BEAFCA6F-FICuS-01-82','84649815BEAFCA6F-FICTS-01-61','84649815BEAFCA6F-uuuuu-01-31','InChI=1S/C22H24N3O5P/c1-3-29-20-11-5-17(6-12-20)23-31(28,22-15-9-19(10-16-22)25(26)27)24-18-7-13-21(14-8-18)30-4-2/h5-16H,3-4H2,1-2H3,(H2,23,24,28)','InChIKey=HTRQATWLXJDMBX-UHFFFAOYSA-N','CCOc1ccc(NP(=O)(Nc2ccc(OCC)cc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(97861,0,0,'15320-91-9','Consistent with Molecular Formula','C14H13O3P',260.2287,NULL,'7F371964AFD6FD41-FICuS-01-72','7F371964AFD6FD41-FICTS-01-51','7F371964AFD6FD41-uuuuu-01-21','InChI=1S/C14H13O3P/c1-9-3-5-11-13(7-9)18(15,16)14-8-10(2)4-6-12(14)17-11/h3-8H,1-2H3,(H,15,16)','InChIKey=XMQJFASSDPCFTG-UHFFFAOYSA-N','Cc1ccc2c(c1)P(=O)(O)c1cc(C)ccc1O2',NULL),
	(97862,0,0,NULL,'Consistent with Molecular Formula','C18H17O7P',376.3019,NULL,'B5F4E12D0667AEFD-FICuS-01-87','B5F4E12D0667AEFD-FICTS-01-66','B5F4E12D0667AEFD-uuuuu-01-36','InChI=1S/C18H17O7P/c1-3-23-17(19)11-5-7-13-15(9-11)26(21,22)16-10-12(18(20)24-4-2)6-8-14(16)25-13/h5-10H,3-4H2,1-2H3,(H,21,22)','InChIKey=BSFCKHLIJIULMS-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)P(=O)(O)c1cc(C(=O)OCC)ccc1O2',NULL),
	(97863,0,0,NULL,'Consistent with Molecular Formula','C12H7Cl2N2O6P',377.0769,NULL,'2A3D88D5DB2B0F62-FICuS-01-72','2A3D88D5DB2B0F62-FICTS-01-51','2A3D88D5DB2B0F62-uuuuu-01-21','InChI=1S/C12H7Cl2N2O6P/c13-7-1-3-9(15(17)18)11(5-7)23(21,22)12-6-8(14)2-4-10(12)16(19)20/h1-6H,(H,21,22)','InChIKey=MXIQDNBLILLIIU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1P(=O)(O)c1cc(Cl)ccc1[N+](=O)[O-]',NULL),
	(97864,0,0,NULL,'Consistent with Molecular Formula','C14H13O2PS',276.2893,NULL,'BE7A90EA5D0D5CF6-FICuS-01-96','BE7A90EA5D0D5CF6-FICTS-01-75','BE7A90EA5D0D5CF6-uuuuu-01-45','InChI=1S/C14H13O2PS/c15-17(16)13-7-3-1-5-11(13)9-18-10-12-6-2-4-8-14(12)17/h1-8H,9-10H2,(H,15,16)','InChIKey=HKHKQFVKKHWQJR-UHFFFAOYSA-N','O=P1(O)c2ccccc2CSCc2ccccc21',NULL),
	(97865,0,0,NULL,'Consistent with Molecular Formula','C12H16IO2P',350.1355,NULL,'44B6A22BC9D9FBFA-FICuS-01-96','44B6A22BC9D9FBFA-FICTS-01-75','44B6A22BC9D9FBFA-uuuuu-01-45','InChI=1S/C12H16IO2P/c13-10-6-8-12(9-7-10)16(14,15)11-4-2-1-3-5-11/h6-9,11H,1-5H2,(H,14,15)','InChIKey=ADNWBISCMFJDEX-UHFFFAOYSA-N','O=P(O)(c1ccc(I)cc1)C1CCCCC1',NULL),
	(97866,0,0,'1093-62-5','Consistent with Molecular Formula','C18H15O3P',310.2885,NULL,'229036AC400D1FD5-FICuS-01-49','229036AC400D1FD5-FICTS-01-28','229036AC400D1FD5-uuuuu-01-F8','InChI=1S/C18H15O3P/c19-22(20,16-11-5-2-6-12-16)18-14-8-7-13-17(18)21-15-9-3-1-4-10-15/h1-14H,(H,19,20)','InChIKey=HMHWWRAVAYQKAP-UHFFFAOYSA-N','O=P(O)(c1ccccc1)c1ccccc1Oc1ccccc1',NULL),
	(97867,0,0,NULL,'Consistent with Molecular Formula','C14H13PS',244.2905,NULL,'B5A19E360A3F2358-FICuS-01-53','B5A19E360A3F2358-FICTS-01-32','B5A19E360A3F2358-uuuuu-01-02','InChI=1S/C14H13PS/c1-9-3-5-13-11(7-9)15-12-8-10(2)4-6-14(12)16-13/h3-8,15H,1-2H3','InChIKey=SVISFQRTOUVHAH-UHFFFAOYSA-N','Cc1ccc2c(c1)Pc1cc(C)ccc1S2',NULL),
	(97868,0,0,NULL,'Consistent with Molecular Formula','C14H13Br2O2P',404.0373,NULL,'F5F2B1C0C8937028-FICuS-01-58','F5F2B1C0C8937028-FICTS-01-37','F5F2B1C0C8937028-uuuuu-01-07','InChI=1S/C14H13Br2O2P/c15-9-11-5-1-3-7-13(11)19(17,18)14-8-4-2-6-12(14)10-16/h1-8H,9-10H2,(H,17,18)','InChIKey=VBGIKRJVSPQSFT-UHFFFAOYSA-N','O=P(O)(c1ccccc1CBr)c1ccccc1CBr',NULL),
	(97869,0,0,NULL,'Consistent with Molecular Formula','C14H13O4PS',308.2881,NULL,'B5D8339E4AD9D91C-FICuS-01-81','B5D8339E4AD9D91C-FICTS-01-60','B5D8339E4AD9D91C-uuuuu-01-30','InChI=1S/C14H13O4PS/c15-19(16)13-7-3-1-5-11(13)9-20(17,18)10-12-6-2-4-8-14(12)19/h1-8H,9-10H2,(H,15,16)','InChIKey=HVKDIWZSRHINDC-UHFFFAOYSA-N','O=P1(O)c2ccccc2CS(=O)(=O)Cc2ccccc21',NULL),
	(97870,0,0,'54185-76-1','Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C18H15IO2P.Br','C18H16BrIO2P',502.1055,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C18H14IO2P.BrH/c20-22(21,17-9-5-2-6-10-17)18-13-11-16(12-14-18)19-15-7-3-1-4-8-15;/h1-14H;1H/p+1','InChIKey=KXDGUXQKIDZMBS-UHFFFAOYSA-O','Br.O=P(O)(c1ccccc1)c1ccc([I+]c2ccccc2)cc1',NULL),
	(97871,0,0,NULL,'Consistent with Molecular Formula','C16H16N5OP',325.3091,NULL,'B3EAD250747AC656-FICuS-01-64','B3EAD250747AC656-FICTS-01-43','B3EAD250747AC656-uuuuu-01-13','InChI=1S/C16H16N5OP/c17-13-7-9-14(10-8-13)23(22,20-15-5-1-3-11-18-15)21-16-6-2-4-12-19-16/h1-12H,17H2,(H2,18,19,20,21,22)','InChIKey=NWYBINMLIYGYGV-UHFFFAOYSA-N','Nc1ccc(P(=O)(Nc2ccccn2)Nc2ccccn2)cc1',NULL),
	(97872,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ C C C C ]','C26H23O2Sb',489.2165,NULL,'14EE15E2F81D8B82-FICuS-01-6A','14EE15E2F81D8B82-FICTS-01-49','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/4C6H5.C2H4O2.Sb/c4*1-2-4-6-5-3-1;1-2(3)4;/h4*1-5H;1H3,(H,3,4);/q;;;;;+1/p-1','InChIKey=MOQVJYRFLPHSMW-UHFFFAOYSA-M','CC(=O)[O-].c1ccc([Sb+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(97873,0,0,'13371-35-2','No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ C C C C ]','C24H21OSb',447.1793,NULL,'567A242302516FD1-FICuS-01-2E','567A242302516FD1-FICTS-01-0D','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/4C6H5.H2O.Sb/c4*1-2-4-6-5-3-1;;/h4*1-5H;1H2;/q;;;;;+1/p-1','InChIKey=SROFHTWEIJBMNA-UHFFFAOYSA-M','[OH-].c1ccc([Sb+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(97874,0,0,'16894-69-2','No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ C C C C ]','C24H20BrSb',510.076,'Tetraphenylstibonium bromide\nStibonium, tetraphenyl-, bromide\nStibonium, tetraphenyl-, bromide','0168F9A16436D4EA-FICuS-01-58','0168F9A16436D4EA-FICTS-01-37','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/4C6H5.BrH.Sb/c4*1-2-4-6-5-3-1;;/h4*1-5H;1H;/q;;;;;+1/p-1','InChIKey=MRSXZVCXTGNNFI-UHFFFAOYSA-M','[Br-].c1ccc([Sb+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(97875,5,0,'40068-23-3','Consistent with Molecular Formula','C30H38Cl2N2O2',529.5484,NULL,'18E42DA2DF3F80B3-FICuS-01-72','18E42DA2DF3F80B3-FICTS-01-51','18E42DA2DF3F80B3-uuuuu-01-21','InChI=1S/C30H38Cl2N2O2/c1-30-13-12-25-24-9-7-23(35)19-21(24)4-8-26(25)27(30)10-11-28(30)33-29(36)18-20-2-5-22(6-3-20)34(16-14-31)17-15-32/h2-3,5-7,9,19,25-28,35H,4,8,10-18H2,1H3,(H,33,36)','InChIKey=NYHIYBJOBCXRTR-UHFFFAOYSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2NC(=O)Cc1ccc(N(CCCl)CCCl)cc1','1'),
	(97876,8,0,'33276-37-8','Consistent with Molecular Formula','C41H63Cl2NO2',672.8602,NULL,'0A26778970382C34-FICuS-01-2D','0A26778970382C34-FICTS-01-0C','0A26778970382C34-uuuuu-01-DC','InChI=1S/C41H63Cl2NO2/c1-29(2)8-6-9-30(3)36-18-19-37-35-17-14-32-28-34(20-22-40(32,4)38(35)21-23-41(36,37)5)46-39(45)11-7-10-31-12-15-33(16-13-31)44(26-24-42)27-25-43/h12-16,29-30,34-38H,6-11,17-28H2,1-5H3','InChIKey=BCEVDOFNAFPGOW-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)CCCc5ccc(N(CCCl)CCCl)cc5)CCC4(C)C3CCC12C','1'),
	(97877,8,0,'17150-46-8','Consistent with Molecular Formula','C27H40O5',444.61,NULL,'90D60CC100F3374E-FICuS-01-4D','90D60CC100F3374E-FICTS-01-2C','90D60CC100F3374E-uuuuu-01-FC','InChI=1S/C27H40O5/c1-17(28)32-20-9-12-25(2)19(15-20)6-7-23-22(25)10-13-26(3)21-11-14-27(23,26)31-16-18(21)5-8-24(29)30-4/h16,19-23H,5-15H2,1-4H3','InChIKey=IKPQTHOKOCCRSJ-UHFFFAOYSA-N','COC(=O)CCC1=COC23CCC1C2(C)CCC1C3CCC2CC(OC(C)=O)CCC21C','1'),
	(97878,5,1,'31020-63-0','Consistent with Molecular Formula','C21H27NO',309.4504,NULL,'6AF11C357748F97C-FICuS-01-64','6AF11C357748F97C-FICTS-01-43','41CA769D55B7FC6D-uuuuu-01-2F','InChI=1S/C21H27NO/c1-20-11-8-19-17(18(20)6-4-14(20)9-12-22)5-3-15-13-16(23)7-10-21(15,19)2/h9,13,17-19H,3-8,10-11H2,1-2H3/b14-9-','InChIKey=IVLYYDBQEJRSRE-ZROIWOOFSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)/C(=C\\C#N)CCC12','1'),
	(97879,0,0,'69827-75-4','Consistent with Molecular Formula','C22H24N6O5',452.4688,'Pentanedioic acid, 3-[[4-[[(2,4-diamino-5-methyl-6-quinazolinyl)methyl]amino]benzoyl]amino]-','E08D2CB8DDF9DEAE-FICuS-01-BD','E08D2CB8DDF9DEAE-FICTS-01-9C','E08D2CB8DDF9DEAE-uuuuu-01-6C','InChI=1S/C22H24N6O5/c1-11-13(4-7-16-19(11)20(23)28-22(24)27-16)10-25-14-5-2-12(3-6-14)21(33)26-15(8-17(29)30)9-18(31)32/h2-7,15,25H,8-10H2,1H3,(H,26,33)(H,29,30)(H,31,32)(H4,23,24,27,28)','InChIKey=WSUHKUHBZFBXJE-UHFFFAOYSA-N','Cc1c(CNc2ccc(C(=O)NC(CC(=O)O)CC(=O)O)cc2)ccc2nc(N)nc(N)c12',NULL),
	(97880,6,0,'22553-66-8','Consistent with Molecular Formula','C17H22O5',306.3578,'Cyclopyrethrosin','F2D85923F376077E-FICuS-01-57','F2D85923F376077E-FICTS-01-36','2711D01F5322698F-uuuuu-01-E5','InChI=1S/C17H22O5/c1-8-5-6-12(19)17(4)7-11-13(9(2)16(20)22-11)15(14(8)17)21-10(3)18/h11-15,19H,1-2,5-7H2,3-4H3/t11-,12+,13+,14+,15-,17-/m0/s1','InChIKey=IGJIZPZJCAPPBP-YQCBVSTRSA-N','C=C1C(=O)OC2CC3(C)C(O)CCC(=C)C3C(OC(C)=O)C12','1'),
	(97881,1,0,'27486-92-6','Consistent with Molecular Formula','C23H23NO2S',377.5002,NULL,'CE16D3D11DCF9AEF-FICuS-01-A5','CE16D3D11DCF9AEF-FICTS-01-84','CE16D3D11DCF9AEF-uuuuu-01-54','InChI=1S/C23H23NO2S/c24-21(22(25)26)16-17-27-23(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,21H,16-17,24H2,(H,25,26)','InChIKey=UXPCZHNBGISJOQ-UHFFFAOYSA-N','NC(CCSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(97882,1,0,NULL,'Consistent with Molecular Formula','C45H42N2O3S',690.8984,NULL,'7A72A8DE729BFC5E-FICuS-01-91','7A72A8DE729BFC5E-FICTS-01-70','7A72A8DE729BFC5E-uuuuu-01-40','InChI=1S/C45H42N2O3S/c1-2-50-42(48)33-46-43(49)41(47-44(35-21-9-3-10-22-35,36-23-11-4-12-24-36)37-25-13-5-14-26-37)34-51-45(38-27-15-6-16-28-38,39-29-17-7-18-30-39)40-31-19-8-20-32-40/h3-32,41,47H,2,33-34H2,1H3,(H,46,49)','InChIKey=XREVOHYOWSIEEX-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(97883,2,0,NULL,'Consistent with Molecular Formula','C50H44N2O4S',768.9686,NULL,'087515DA87A9CAC4-FICuS-01-6A','087515DA87A9CAC4-FICTS-01-49','087515DA87A9CAC4-uuuuu-01-19','InChI=1S/C50H44N2O4S/c53-44-33-31-37(32-34-44)35-45(48(55)56)51-47(54)46(52-49(38-19-7-1-8-20-38,39-21-9-2-10-22-39)40-23-11-3-12-24-40)36-57-50(41-25-13-4-14-26-41,42-27-15-5-16-28-42)43-29-17-6-18-30-43/h1-34,45-46,52-53H,35-36H2,(H,51,54)(H,55,56)','InChIKey=JDMAUSJFVWZWOD-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)cc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(97884,0,0,NULL,'Consistent with Molecular Formula','C9H17N4OP',228.2333,NULL,'D39A91926D17B2A9-FICuS-01-5D','D39A91926D17B2A9-FICTS-01-3C','D39A91926D17B2A9-uuuuu-01-0C','InChI=1S/C9H17N4OP/c1-12(2)15(14,13(3)4)11-9-7-5-6-8-10-9/h5-8H,1-4H3,(H,10,11,14)','InChIKey=OBSBIQFEJKUHQX-UHFFFAOYSA-N','CN(C)P(=O)(Nc1ccccn1)N(C)C',NULL),
	(97885,0,0,'41601-44-9','Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'C23C757DD7FC471B-FICuS-01-7B','498D2F2C287DF28F-FICTS-01-57','C23C757DD7FC471B-uuuuu-01-2A','InChI=1S/C8H10N4/c1-4-3-5(2)10-8-6(4)7(9)11-12-8/h3H,1-2H3,(H3,9,10,11,12)','InChIKey=KHMQXWUXUJTGET-UHFFFAOYSA-N','Cc1cc(C)c2c(N)n[nH]c2n1',NULL),
	(97886,0,0,'3644-69-7','Consistent with Molecular Formula','C12H13ClN2O3',268.6993,NULL,'0287280FD02C2A9F-FICuS-01-53','0287280FD02C2A9F-FICTS-01-32','027B8FEAEFA1F3D1-uuuuu-01-40','InChI=1S/C12H12N2O3.ClH/c1-2-17-10(13)7-14-11(15)8-5-3-4-6-9(8)12(14)16;/h3-6,13H,2,7H2,1H3;1H/b13-10+;','InChIKey=OGHSLILUWDJNJA-RSGUCCNWSA-N','CCOC(=N)CN1C(=O)c2ccccc2C1=O.Cl',NULL),
	(97887,8,0,'21416-53-5','Consistent with Molecular Formula','C15H18O7',310.303,'PICROTIN\n3,6-Methano-8H-1,5,7-trioxacyclopenta[ij]cycloprop[a]azulene-4,8(3H)-dione, hexahydro-2a-hydroxy-9-(1-hydroxy-1-methylethyl)-8b-methyl-, (1a.alpha.,2a.beta.,3.beta.,6.beta.,6a.beta.,8aS*,8b.beta.,9R*)-\n3,6-Methano-8H-1,5,7-trioxacyclopenta[ij]cycloprop[a]azulene-4,8(3H)-dione, hexahydro-2a-hydroxy-9-(1-hydroxy-1-methylethyl)-8b-methyl-, [1aR-(1a.alpha.,2a.beta.,3.beta.,6.beta.,6a.beta.,8aS*,8b.beta.,9S*)]-\nPicrotin\nPicrotin','E2180CFFE9FDE115-FICuS-01-8A','E2180CFFE9FDE115-FICTS-01-69','E2180CFFE9FDE115-uuuuu-01-39','InChI=1S/C15H18O7/c1-12(2,18)6-7-10(16)20-8(6)9-13(3)14(7,19)4-5-15(13,22-5)11(17)21-9/h5-9,18-19H,4H2,1-3H3','InChIKey=RYEFFICCPKWYML-UHFFFAOYSA-N','CC(C)(O)C1C2OC(=O)C1C1(O)CC3OC34C(=O)OC2C14C','1'),
	(97888,8,0,'17617-45-7','Consistent with Molecular Formula','C15H16O6',292.2878,'Picrotoxinin\nPicrotoxinine\n3,6-Methano-8H-1,5,7-trioxacyclopenta[ij]cycloprop[a]azulene-4,8(3H)-dione, hexahydro-2a-hydroxy-8b-methyl-9-(1-methylethenyl)-, [1aR-(1a.alpha.,2a.beta.,3.beta.,6.beta.,6a.beta.,8aS*,8b.beta.,9R*)]-','03E4C80641D458F0-FICuS-01-44','03E4C80641D458F0-FICTS-01-23','03E4C80641D458F0-uuuuu-01-F3','InChI=1S/C15H16O6/c1-5(2)7-8-11(16)19-9(7)10-13(3)14(8,18)4-6-15(13,21-6)12(17)20-10/h6-10,18H,1,4H2,2-3H3','InChIKey=PIMZUZSSNYHVCU-UHFFFAOYSA-N','C=C(C)C1C2OC(=O)C1C1(O)CC3OC34C(=O)OC2C14C','1'),
	(97889,0,2,'5285-18-7','Consistent with Molecular Formula','C12H10O4',218.2086,'Piperonic acid\n2,4-Pentadienoic acid, 5-(1,3-benzodioxol-5-yl)-\nPiperic acid','375D3CE8002EA5F0-FICuS-01-60','375D3CE8002EA5F0-FICTS-01-3F','375D3CE8002EA5F0-uuuuu-01-0F','InChI=1S/C12H10O4/c13-12(14)4-2-1-3-9-5-6-10-11(7-9)16-8-15-10/h1-7H,8H2,(H,13,14)','InChIKey=RHBGITBPARBDPH-UHFFFAOYSA-N','O=C(O)/C=C/C=C/c1ccc2c(c1)OCO2','1'),
	(97890,2,2,'54097-77-7','Consistent with Molecular Formula','C7H14N6O3S2',294.346,NULL,'F7EECAFB941C8F05-FICuS-01-9E','B0B4C86872324131-FICTS-01-0E','F7EECAFB941C8F05-uuuuu-01-4D','InChI=1S/C7H14N6O3S2/c8-6(17)12-10-1-3(11-13-7(9)18)5(16)4(15)2-14/h1,4-5,14-16H,2H2,(H3,8,12,17)(H3,9,13,18)/b10-1+,11-3-','InChIKey=CVICRNVFBBHGTL-KJFGVYQRSA-N','NC(=S)N/N=C/C(=N\\NC(N)=S)C(O)C(O)CO','1'),
	(97891,1,2,'54097-78-8','Consistent with Molecular Formula','C6H12N6O2S2',264.3198,NULL,'EB23A897A46B8E5D-FICuS-01-7F','ED61857C7A8F8FB6-FICTS-01-69','EB23A897A46B8E5D-uuuuu-01-2E','InChI=1S/C6H12N6O2S2/c7-5(15)11-9-1-3(4(14)2-13)10-12-6(8)16/h1,4,13-14H,2H2,(H3,7,11,15)(H3,8,12,16)/b9-1+,10-3?','InChIKey=COVBIZNXPXGVCE-RTJHUIDTSA-N','NC(=S)N/N=C(/C=N/NC(N)=S)C(O)CO','1'),
	(97892,4,0,NULL,'Consistent with Molecular Formula','C20H42O2P2',376.4981,NULL,'6400FF373C66EC91-FICuS-01-5B','6400FF373C66EC91-FICTS-01-3A','23FFAAED14225B8F-uuuuu-01-30','InChI=1S/2C10H21OP/c2*1-9(2,3)10(11)5-7-12(4)8-6-10/h2*11H,5-8H2,1-4H3','InChIKey=KSDXPLKDIFTQDD-UHFFFAOYSA-N','CP1CCC(O)(C(C)(C)C)CC1.CP1CCC(O)(C(C)(C)C)CC1','1'),
	(97893,1,0,'21229-61-8','Consistent with Molecular Formula','C5H9O2P',132.0987,NULL,'F772E9A847635912-FICuS-01-49','F772E9A847635912-FICTS-01-28','F772E9A847635912-uuuuu-01-F8','InChI=1S/C5H9O2P/c1-8(7)3-2-5(6)4-8/h2-4H2,1H3','InChIKey=NDNSBYNYXIRVSY-UHFFFAOYSA-N','CP1(=O)CCC(=O)C1','1'),
	(97894,3,0,'38864-48-1','Consistent with Molecular Formula','C11H13Br2OP',352.0049,NULL,'E4CCF3BD8B0611F0-FICuS-01-7D','E4CCF3BD8B0611F0-FICTS-01-5C','E4CCF3BD8B0611F0-uuuuu-01-2C','InChI=1S/C11H13Br2OP/c12-10-7-15(14,8-11(10)13)6-9-4-2-1-3-5-9/h1-5,10-11H,6-8H2','InChIKey=OIPWRABSXKJOEW-UHFFFAOYSA-N','O=P1(Cc2ccccc2)CC(Br)C(Br)C1','1'),
	(97895,1,0,NULL,'Consistent with Molecular Formula','C10H10ClOP',212.6152,NULL,'3FC594ED07E8E4CF-FICuS-01-94','3FC594ED07E8E4CF-FICTS-01-73','3FC594ED07E8E4CF-uuuuu-01-43','InChI=1S/C10H10ClOP/c11-9-6-7-13(12,8-9)10-4-2-1-3-5-10/h1-5,8H,6-7H2','InChIKey=QZCISHQPIXDORJ-UHFFFAOYSA-N','O=P1(c2ccccc2)C=C(Cl)CC1','1'),
	(97896,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'BBD3BE9F4E517BC1-FICuS-01-94','BBD3BE9F4E517BC1-FICTS-01-73','BBD3BE9F4E517BC1-uuuuu-01-43','InChI=1S/C16H20N2O4/c1-2-22-15(21)18-10-9-16(14(17)20)8-7-13(19)11-5-3-4-6-12(11)16/h3-6H,2,7-10H2,1H3,(H2,17,20)(H,18,21)','InChIKey=VXPAPKWBKMJUBE-UHFFFAOYSA-N','CCOC(=O)NCCC1(C(N)=O)CCC(=O)c2ccccc21','1'),
	(97897,3,0,NULL,'Consistent with Molecular Formula','C21H24BrNO2',402.3301,NULL,'973C725EF4E187D3-FICuS-01-66','973C725EF4E187D3-FICTS-01-45','5A715837A66DDD86-uuuuu-01-12','InChI=1S/C21H23NO2.BrH/c1-22(15-16-7-3-2-4-8-16)12-11-21(20(23)24)14-18(22)13-17-9-5-6-10-19(17)21;/h2-10,18H,11-15H2,1H3;1H','InChIKey=BXHLPAOYXNSGLP-UHFFFAOYSA-N','C[N+]1(Cc2ccccc2)CCC2(C(=O)O)CC1Cc1ccccc12.[Br-]','1'),
	(97898,2,0,NULL,'Consistent with Molecular Formula','C14H12BrNO3',322.1577,NULL,'E6B71A8CF615287B-FICuS-01-6D','E6B71A8CF615287B-FICTS-01-4C','E6B71A8CF615287B-uuuuu-01-1C','InChI=1S/C14H12BrNO3/c15-10-7-14(6-5-11(17)16-13(14)19)9-4-2-1-3-8(9)12(10)18/h1-4,10H,5-7H2,(H,16,17,19)','InChIKey=WCPWFRUJLWZRLS-UHFFFAOYSA-N','O=C1CCC2(CC(Br)C(=O)c3ccccc32)C(=O)N1','1'),
	(97899,0,0,'57038-62-7','Consistent with Molecular Formula','C16H10Cl2N2',301.1744,NULL,'090A60BAF4EE1B47-FICuS-01-6C','090A60BAF4EE1B47-FICTS-01-4B','090A60BAF4EE1B47-uuuuu-01-1B','InChI=1S/C16H10Cl2N2/c17-15-16(18)20-14(12-9-5-2-6-10-12)13(19-15)11-7-3-1-4-8-11/h1-10H','InChIKey=WFCQMAPVGQKSBR-UHFFFAOYSA-N','Clc1nc(-c2ccccc2)c(-c2ccccc2)nc1Cl',NULL),
	(97900,1,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'28631BF927563DDA-FICuS-01-5C','28631BF927563DDA-FICTS-01-3B','28631BF927563DDA-uuuuu-01-0B','InChI=1S/C14H15NO2/c16-12-5-7-14(8-6-13(17)15-9-14)11-4-2-1-3-10(11)12/h1-4H,5-9H2,(H,15,17)','InChIKey=RJEDBYAFPSNXAJ-UHFFFAOYSA-N','O=C1CCC2(CCC(=O)c3ccccc32)CN1','1'),
	(97901,2,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'E89697B2E5DB3D35-FICuS-01-76','E89697B2E5DB3D35-FICTS-01-55','E89697B2E5DB3D35-uuuuu-01-25','InChI=1S/C14H15NO4/c16-12-8-11(9-4-2-1-3-5-9)10(14(19)15-12)6-7-13(17)18/h1-5,10-11H,6-8H2,(H,17,18)(H,15,16,19)','InChIKey=CPZCCPZAXBNZAE-UHFFFAOYSA-N','O=C(O)CCC1C(=O)NC(=O)CC1c1ccccc1','1'),
	(97902,3,0,NULL,'Consistent with Molecular Formula','C21H25BrN2O',401.3453,NULL,'AD854A282ADEB547-FICuS-01-76','AD854A282ADEB547-FICTS-01-55','60C860417852EF12-uuuuu-01-E6','InChI=1S/C21H24N2O.BrH/c1-23(15-16-7-3-2-4-8-16)12-11-21(20(22)24)14-18(23)13-17-9-5-6-10-19(17)21;/h2-10,18H,11-15H2,1H3,(H-,22,24);1H','InChIKey=RDWYKIHEOHQTSM-UHFFFAOYSA-N','C[N+]1(Cc2ccccc2)CCC2(C(N)=O)CC1Cc1ccccc12.[Br-]','1'),
	(97903,1,0,NULL,'Consistent with Molecular Formula','C21H23N3',317.4328,NULL,'AB3E33F0F9BBAFD2-FICuS-01-9E','AB3E33F0F9BBAFD2-FICTS-01-7D','AB3E33F0F9BBAFD2-uuuuu-01-4D','InChI=1S/C21H23N3/c1-24(17-19-9-4-2-5-10-19)16-14-21(18-23,13-8-15-22)20-11-6-3-7-12-20/h2-7,9-12H,8,13-14,16-17H2,1H3','InChIKey=PFGSRWKMSQVMCU-UHFFFAOYSA-N','CN(CCC(C#N)(CCC#N)c1ccccc1)Cc1ccccc1','1'),
	(97904,0,0,NULL,'Consistent with Molecular Formula','C10H10N4',186.2158,NULL,'FC0CF6FE69DBE4BE-FICuS-01-BF','FC0CF6FE69DBE4BE-FICTS-01-9E','FC0CF6FE69DBE4BE-uuuuu-01-6E','InChI=1S/C10H10N4/c11-9-10(13-7-6-12-9)14-8-4-2-1-3-5-8/h1-7H,(H2,11,12)(H,13,14)','InChIKey=UICDRMCJMNMPQN-UHFFFAOYSA-N','Nc1nccnc1Nc1ccccc1',NULL),
	(97905,0,0,'6761-50-8','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'567AA6A724A04D2C-FICuS-01-5D','567AA6A724A04D2C-FICTS-01-3C','567AA6A724A04D2C-uuuuu-01-0C','InChI=1S/C6H7N3O2/c1-3-2-8-4(6(10)11)5(7)9-3/h2H,1H3,(H2,7,9)(H,10,11)','InChIKey=VUWIQUHYWDRRGC-UHFFFAOYSA-N','Cc1cnc(C(=O)O)c(N)n1',NULL),
	(97906,0,0,'6479-03-4','Consistent with Molecular Formula','C10H12N4',188.2316,NULL,'7AFD37BF34C977F7-FICuS-01-89','7AFD37BF34C977F7-FICTS-01-68','7AFD37BF34C977F7-uuuuu-01-38','InChI=1S/C10H12N4/c1-5-6(2)12-10-9(11-5)13-7(3)8(4)14-10/h1-4H3','InChIKey=JLSLIIZFVRDVFC-UHFFFAOYSA-N','Cc1nc2nc(C)c(C)nc2nc1C',NULL),
	(97907,2,0,'59503-64-9','Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'1B895A6E5264FD4C-FICuS-01-6E','1B895A6E5264FD4C-FICTS-01-4D','1B895A6E5264FD4C-uuuuu-01-1D','InChI=1S/C12H14N4O2/c1-17-11-12(18-2)16-10-9(15-11)13-7-5-3-4-6-8(7)14-10/h3-6,11-12H,1-2H3,(H,13,15)(H,14,16)','InChIKey=IMAQSHNBMWAGJX-UHFFFAOYSA-N','COC1Nc2nc3ccccc3nc2NC1OC','1'),
	(97908,1,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O',314.8139,NULL,'AA67CD25FCFBAF91-FICuS-01-A6','AA67CD25FCFBAF91-FICTS-01-85','AA9B6AC0C37676DF-uuuuu-01-37','InChI=1S/C18H18N2O.ClH/c1-20(18(21)16-10-6-3-7-11-16)13-12-17(14-19)15-8-4-2-5-9-15;/h2-11,17H,12-13H2,1H3;1H','InChIKey=MFQGZFLTXDEAID-UHFFFAOYSA-N','CN(CCC(C#N)c1ccccc1)C(=O)c1ccccc1.Cl','1'),
	(97909,1,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'1C41D013B1B447BB-FICuS-01-50','1C41D013B1B447BB-FICTS-01-2F','1C41D013B1B447BB-uuuuu-01-FF','InChI=1S/C15H21NO4/c1-16(2)11-10-15(14(19)20,9-8-13(17)18)12-6-4-3-5-7-12/h3-7H,8-11H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=DASNJSFCABWFSL-UHFFFAOYSA-N','CN(C)CCC(CCC(=O)O)(C(=O)O)c1ccccc1','1'),
	(97910,1,0,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'8AC7849E5E7B04C1-FICuS-01-6F','8AC7849E5E7B04C1-FICTS-01-4E','8AC7849E5E7B04C1-uuuuu-01-1E','InChI=1S/C15H17NO4/c1-20-13(18)7-9-15(14(16)19)8-6-12(17)10-4-2-3-5-11(10)15/h2-5H,6-9H2,1H3,(H2,16,19)','InChIKey=WMWOEGMLXQGEHE-UHFFFAOYSA-N','COC(=O)CCC1(C(N)=O)CCC(=O)c2ccccc21','1'),
	(97911,0,0,NULL,'Consistent with Molecular Formula','C14H8N4',232.244,'Quinoxalino[2,3-b]quinoxaline','7CC2C4096AA9109C-FICuS-01-64','7CC2C4096AA9109C-FICTS-01-43','7CC2C4096AA9109C-uuuuu-01-13','InChI=1S/C14H8N4/c1-2-6-10-9(5-1)15-13-14(16-10)18-12-8-4-3-7-11(12)17-13/h1-8H','InChIKey=RKOODWXAVAEOQW-UHFFFAOYSA-N','c1ccc2nc3nc4ccccc4nc3nc2c1',NULL),
	(97912,0,0,NULL,'Consistent with Molecular Formula','C12H8N4',208.222,NULL,'8AFC2554662ADDD8-FICuS-01-7C','8AFC2554662ADDD8-FICTS-01-5B','8AFC2554662ADDD8-uuuuu-01-2B','InChI=1S/C12H8N4/c1-2-4-9(5-3-1)10-8-15-11-12(16-10)14-7-6-13-11/h1-8H','InChIKey=GEVMPLYSPFVALQ-UHFFFAOYSA-N','c1ccc(-c2cnc3nccnc3n2)cc1',NULL),
	(97913,0,0,'18217-52-2','Consistent with Molecular Formula','C10H6N4O2',214.183,NULL,'E69B11AC32FBF62D-FICuS-01-82','9D08889CE582278A-FICTS-01-3D','E69B11AC32FBF62D-uuuuu-01-31','InChI=1S/C10H6N4O2/c15-9-10(16)14-8-7(13-9)11-5-3-1-2-4-6(5)12-8/h1-4H,(H,11,13,15)(H,12,14,16)','InChIKey=LESSCAUCDFQASR-UHFFFAOYSA-N','O=c1[nH]c2nc3ccccc3nc2[nH]c1=O',NULL),
	(97914,0,0,'7670-72-6','Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'D19E7391323CC498-FICuS-01-51','D19E7391323CC498-FICTS-01-30','D19E7391323CC498-uuuuu-01-00','InChI=1S/C16H12N4O2/c21-15-13(17-11-7-3-1-4-8-11)19-16(22)14(20-15)18-12-9-5-2-6-10-12/h1-10H,(H,17,19,22)(H,18,20,21)','InChIKey=CKCQAPYYYGWGDR-UHFFFAOYSA-N','O=C1N=C(Nc2ccccc2)C(=O)N=C1Nc1ccccc1',NULL),
	(97915,3,0,NULL,'Consistent with Molecular Formula','C7H12N4O2',184.1974,NULL,'478793BDA65ED23F-FICuS-01-73','478793BDA65ED23F-FICTS-01-52','478793BDA65ED23F-uuuuu-01-22','InChI=1S/C7H12N4O2/c1-3-2-8-4-5(9-3)10-7(13)11-6(4)12/h3-5,8-9H,2H2,1H3,(H2,10,11,12,13)','InChIKey=XYLXQPWBEAJZGS-UHFFFAOYSA-N','CC1CNC2C(=O)NC(=O)NC2N1','1'),
	(97916,0,0,'6479-02-3','Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'85E4FA95EFF66356-FICuS-01-7D','85E4FA95EFF66356-FICTS-01-5C','85E4FA95EFF66356-uuuuu-01-2C','InChI=1S/C9H10N4/c1-5-4-10-8-9(11-5)13-7(3)6(2)12-8/h4H,1-3H3','InChIKey=JSCVQWXUMGZGMJ-UHFFFAOYSA-N','Cc1cnc2nc(C)c(C)nc2n1',NULL),
	(97917,0,0,NULL,'Consistent with Molecular Formula','C14H10N6',262.2732,NULL,'3E0CE7B4F8BD3AF0-FICuS-01-92','36DAB9277595D348-FICTS-01-35','3E0CE7B4F8BD3AF0-uuuuu-01-41','InChI=1S/C14H10N6/c1-2-4-10(5-3-1)20-13-11(15-6-8-17-13)19-12-14(20)18-9-7-16-12/h1-9H,(H,15,16,19)','InChIKey=GJAIUEDBOSRTGO-UHFFFAOYSA-N','C1=CNC2=Nc3nccnc3N(c3ccccc3)C2=N1',NULL),
	(97918,0,0,'71898-69-6','Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'808AB87D0E88387E-FICuS-01-69','808AB87D0E88387E-FICTS-01-48','808AB87D0E88387E-uuuuu-01-18','InChI=1S/C7H8N4O2/c1-4(12)11-7-5(6(8)13)9-2-3-10-7/h2-3H,1H3,(H2,8,13)(H,10,11,12)','InChIKey=VHJTYBBMITYNSU-UHFFFAOYSA-N','CC(=O)Nc1nccnc1C(N)=O',NULL),
	(97919,0,0,'16328-63-5','Consistent with Molecular Formula','C5H4N4O',136.1128,'2H-Imidazo[4,5-b]pyrazin-2-one\n2H-Imidazo[4,5-b]pyrazin-2-one','F13E91893B40CE97-FICuS-01-62','F13E91893B40CE97-FICTS-01-41','F13E91893B40CE97-uuuuu-01-11','InChI=1S/C5H4N4O/c10-5-8-3-4(9-5)7-2-1-6-3/h1-2H,(H2,6,7,8,9,10)','InChIKey=CGKLYWOFLUIKCX-UHFFFAOYSA-N','Oc1nc2nccnc2[nH]1',NULL),
	(97920,0,0,'32493-80-4','Consistent with Molecular Formula','C10H6Cl2N2',225.0768,NULL,'1A8AE08530E6647F-FICuS-01-59','1A8AE08530E6647F-FICTS-01-38','1A8AE08530E6647F-uuuuu-01-08','InChI=1S/C10H6Cl2N2/c11-9-10(12)14-8(6-13-9)7-4-2-1-3-5-7/h1-6H','InChIKey=ZWWZVUJIUBEFTN-UHFFFAOYSA-N','Clc1ncc(-c2ccccc2)nc1Cl',NULL),
	(97921,2,0,NULL,'Consistent with Molecular Formula','C22H18N4',338.411,NULL,'7AD180F21B8408F0-FICuS-01-51','7AD180F21B8408F0-FICTS-01-30','7AD180F21B8408F0-uuuuu-01-00','InChI=1S/C22H18N4/c1-3-9-15(10-4-1)19-20(16-11-5-2-6-12-16)26-22-21(25-19)23-17-13-7-8-14-18(17)24-22/h1-14,21-24H','InChIKey=QZJQOGGGPGHEAQ-UHFFFAOYSA-N','c1ccc(C2=NC3Nc4ccccc4NC3N=C2c2ccccc2)cc1','1'),
	(97922,0,0,'80102-43-8','Consistent with Molecular Formula','C16H10N4',258.2818,NULL,'B0497870969FFDDA-FICuS-01-79','B0497870969FFDDA-FICTS-01-58','B0497870969FFDDA-uuuuu-01-28','InChI=1S/C16H10N4/c1-2-6-11(7-3-1)14-10-17-15-16(20-14)19-13-9-5-4-8-12(13)18-15/h1-10H','InChIKey=ILVJSCIBHRYTMB-UHFFFAOYSA-N','c1ccc(-c2cnc3nc4ccccc4nc3n2)cc1',NULL),
	(97923,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'93C4520A2FBB1F42-FICuS-01-5B','93C4520A2FBB1F42-FICTS-01-3A','93C4520A2FBB1F42-uuuuu-01-0A','InChI=1S/C12H10N4O2/c1-17-11-12(18-2)16-10-9(15-11)13-7-5-3-4-6-8(7)14-10/h3-6H,1-2H3','InChIKey=VVHOMDWHLJJEHC-UHFFFAOYSA-N','COc1nc2nc3ccccc3nc2nc1OC',NULL),
	(97924,0,0,'261-67-6','Consistent with Molecular Formula','C10H6N4',182.1842,'Pyrazino[2,3-b]quinoxaline','78DD8789F0A40EDA-FICuS-01-83','78DD8789F0A40EDA-FICTS-01-62','78DD8789F0A40EDA-uuuuu-01-32','InChI=1S/C10H6N4/c1-2-4-8-7(3-1)13-9-10(14-8)12-6-5-11-9/h1-6H','InChIKey=BXCNRKBJNIXNOU-UHFFFAOYSA-N','c1ccc2nc3nccnc3nc2c1',NULL),
	(97925,0,0,'25468-59-1','Consistent with Molecular Formula','C16H11ClN2O',282.7287,NULL,'B58E7D45F3BECB7E-FICuS-01-A0','6763E907EDBC8B2F-FICTS-01-61','B58E7D45F3BECB7E-uuuuu-01-4F','InChI=1S/C16H11ClN2O/c17-15-16(20)19-14(12-9-5-2-6-10-12)13(18-15)11-7-3-1-4-8-11/h1-10H,(H,19,20)','InChIKey=LYFGSBZPOGZMFW-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)c(-c2ccccc2)nc1Cl',NULL),
	(97926,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H4N6 in C8H6N6','C8H4N6',184.1598,NULL,'B171DBD46E0BEFE9-FICuS-01-96','B171DBD46E0BEFE9-FICTS-01-75','B171DBD46E0BEFE9-uuuuu-01-45','InChI=1S/C8H4N6/c1-2-10-6-5(9-1)13-7-8(14-6)12-4-3-11-7/h1-4H','InChIKey=GZGAXAOTAXWADU-UHFFFAOYSA-N','c1cnc2nc3nccnc3nc2n1',NULL),
	(97927,1,0,NULL,'Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'06767CAAFFFF021F-FICuS-01-87','06767CAAFFFF021F-FICTS-01-66','06767CAAFFFF021F-uuuuu-01-36','InChI=1S/C8H9N3O/c9-7-8(12)11-6-4-2-1-3-5(6)10-7/h1-4,7,10H,9H2,(H,11,12)','InChIKey=GZDSZDOPAYSIFQ-UHFFFAOYSA-N','NC1Nc2ccccc2NC1=O','1'),
	(97928,0,0,'255-53-8','Consistent with Molecular Formula','C6H4N4',132.1244,'Pyrazino[2,3-b]pyrazine','F07D3B94DFB78A0C-FICuS-01-89','F07D3B94DFB78A0C-FICTS-01-68','F07D3B94DFB78A0C-uuuuu-01-38','InChI=1S/C6H4N4/c1-2-8-6-5(7-1)9-3-4-10-6/h1-4H','InChIKey=FQOBINBWTPHVEO-UHFFFAOYSA-N','c1cnc2nccnc2n1',NULL),
	(97929,0,0,'49715-78-8','Consistent with Molecular Formula','C4H2N2O4',142.0708,'2,3,5,6-Piperazinetetrone','30867797DFF426C1-FICuS-01-56','30867797DFF426C1-FICTS-01-35','30867797DFF426C1-uuuuu-01-05','InChI=1S/C4H2N2O4/c7-1-2(8)6-4(10)3(9)5-1/h(H,5,7,9)(H,6,8,10)','InChIKey=IXRCBQCSNZKFHS-UHFFFAOYSA-N','O=C1NC(=O)C(=O)NC1=O',NULL),
	(97930,0,0,NULL,'Consistent with Molecular Formula','C2H7N3O3',121.0956,NULL,'03A4BDDA9A8B37D1-FICuS-01-7D','03A4BDDA9A8B37D1-FICTS-01-5C','7E8E99C077420798-uuuuu-01-00','InChI=1S/C2H4N2O3.H3N/c3-2(5)1-4(6)7;/h1H2,(H2,3,5);1H3','InChIKey=RHLCYYRAECUNHY-UHFFFAOYSA-N','N.NC(=O)C[N+](=O)[O-]',NULL),
	(97931,0,0,'70026-91-4','Consistent with Molecular Formula','C17H17N3O3S',343.3996,NULL,'0EF2A4082B8628FD-FICuS-01-67','0EF2A4082B8628FD-FICTS-01-46','0EF2A4082B8628FD-uuuuu-01-16','InChI=1S/C17H17N3O3S/c1-3-23-16(22)13-9-11(2)18-10-14(13)19-17(24)20-15(21)12-7-5-4-6-8-12/h4-10H,3H2,1-2H3,(H2,19,20,21,24)','InChIKey=YABTXZCBYYDBDR-UHFFFAOYSA-N','CCOC(=O)c1cc(C)ncc1NC(=S)NC(=O)c1ccccc1',NULL),
	(97932,0,0,'70026-89-0','Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'5D21DDAAED6D2434-FICuS-01-7D','6F5B9BE67651CE96-FICTS-01-59','5D21DDAAED6D2434-uuuuu-01-2C','InChI=1S/C9H10N2O5/c1-3-16-9(13)6-4-5(2)10-8(12)7(6)11(14)15/h4H,3H2,1-2H3,(H,10,12)','InChIKey=DICRVETZCMISTM-UHFFFAOYSA-N','CCOC(=O)c1cc(C)[nH]c(=O)c1[N+](=O)[O-]',NULL),
	(97933,0,0,'70026-92-5','Consistent with Molecular Formula','C8H7N3OS',193.2228,NULL,'1AEA83F255F69905-FICuS-01-5F','6C5684C382097C5F-FICTS-01-34','1AEA83F255F69905-uuuuu-01-0E','InChI=1S/C8H7N3OS/c1-4-2-5-6(3-9-4)10-8(13)11-7(5)12/h2-3H,1H3,(H2,10,11,12,13)','InChIKey=OUZIJOSGPKOQBY-UHFFFAOYSA-N','Cc1cc2c(=O)[nH]c(=S)[nH]c2cn1',NULL),
	(97934,0,0,'70026-90-3','Consistent with Molecular Formula','C9H9ClN2O4',244.6341,NULL,'3894ED41D1BA5022-FICuS-01-4E','3894ED41D1BA5022-FICTS-01-2D','3894ED41D1BA5022-uuuuu-01-FD','InChI=1S/C9H9ClN2O4/c1-3-16-9(13)6-4-5(2)11-8(10)7(6)12(14)15/h4H,3H2,1-2H3','InChIKey=CWQHCQZATRDKSO-UHFFFAOYSA-N','CCOC(=O)c1cc(C)nc(Cl)c1[N+](=O)[O-]',NULL),
	(97935,0,0,'52393-72-3','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'12C35B9F68C0259C-FICuS-01-5A','12C35B9F68C0259C-FICTS-01-39','12C35B9F68C0259C-uuuuu-01-09','InChI=1S/C9H12N2O2/c1-3-13-9(12)7-4-6(2)11-5-8(7)10/h4-5H,3,10H2,1-2H3','InChIKey=ZDHUFCFWGNMRTR-UHFFFAOYSA-N','CCOC(=O)c1cc(C)ncc1N',NULL),
	(97936,0,0,'14011-21-3','Consistent with Molecular Formula','C2H4N2O3',104.0652,NULL,'7E8E99C077420798-FICuS-01-51','7E8E99C077420798-FICTS-01-30','7E8E99C077420798-uuuuu-01-00','InChI=1S/C2H4N2O3/c3-2(5)1-4(6)7/h1H2,(H2,3,5)','InChIKey=QXDAKFBVTWGQHQ-UHFFFAOYSA-N','NC(=O)C[N+](=O)[O-]',NULL),
	(97937,0,0,NULL,'Consistent with Molecular Formula','C13H13ClIN',345.6099,NULL,'C2EAE4A708AA80FC-FICuS-01-8E','C2EAE4A708AA80FC-FICTS-01-6D','C2164342372759B2-uuuuu-01-D4','InChI=1S/C13H12IN.ClH/c14-13-9-5-4-6-11(13)10-15-12-7-2-1-3-8-12;/h1-9,15H,10H2;1H','InChIKey=DICKWWJKSWCEKQ-UHFFFAOYSA-N','Cl.Ic1ccccc1CNc1ccccc1',NULL),
	(97938,0,0,NULL,'Consistent with Molecular Formula','C15H16IN',337.2026,NULL,'515337DEB63C30CA-FICuS-01-5D','515337DEB63C30CA-FICTS-01-3C','515337DEB63C30CA-uuuuu-01-0C','InChI=1S/C15H16IN/c1-17(11-13-7-3-2-4-8-13)12-14-9-5-6-10-15(14)16/h2-10H,11-12H2,1H3','InChIKey=YGSIDMSYORSGPB-UHFFFAOYSA-N','CN(Cc1ccccc1)Cc1ccccc1I',NULL),
	(97939,0,0,'56008-62-9','Consistent with Molecular Formula','C9H14ClNO2',203.6681,NULL,'A651650AD5C16484-FICuS-01-43','A651650AD5C16484-FICTS-01-22','A6ADC2EFEA4CBDCA-uuuuu-01-79','InChI=1S/C9H13NO2.ClH/c1-11-8-3-7(6-10)4-9(5-8)12-2;/h3-5H,6,10H2,1-2H3;1H','InChIKey=BAJNIOPUYGZWLZ-UHFFFAOYSA-N','COc1cc(CN)cc(OC)c1.Cl',NULL),
	(97940,0,0,NULL,'Consistent with Molecular Formula','C15H15ClINO2',403.6465,NULL,'04B48E09116C1A38-FICuS-01-3F','04B48E09116C1A38-FICTS-01-1E','044829EC2EE1C376-uuuuu-01-09','InChI=1S/C15H14INO2.ClH/c16-13-7-15-14(18-10-19-15)6-12(13)9-17-8-11-4-2-1-3-5-11;/h1-7,17H,8-10H2;1H','InChIKey=CDFADSVAPNIKEW-UHFFFAOYSA-N','Cl.Ic1cc2c(cc1CNCc1ccccc1)OCO2',NULL),
	(97941,0,0,NULL,'Consistent with Molecular Formula','C7H6INO3',279.0338,NULL,'FAB2F32A47E7D0C7-FICuS-01-83','FAB2F32A47E7D0C7-FICTS-01-62','FAB2F32A47E7D0C7-uuuuu-01-32','InChI=1S/C7H6INO3/c8-7-3-6(9(11)12)2-1-5(7)4-10/h1-3,10H,4H2','InChIKey=UEZHUUBCMWRTBE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CO)c(I)c1',NULL),
	(97942,0,0,NULL,'Consistent with Molecular Formula','C22H22ClNO3',383.8737,NULL,'1DBE50256CA4FF68-FICuS-01-77','1DBE50256CA4FF68-FICTS-01-56','1D42F7C053292626-uuuuu-01-E4','InChI=1S/C22H21NO3.ClH/c1-2-4-18(5-3-1)15-24-20-9-6-17(7-10-20)13-23-14-19-8-11-21-22(12-19)26-16-25-21;/h1-12,23H,13-16H2;1H','InChIKey=YMTSQGSBUIDBME-UHFFFAOYSA-N','Cl.c1ccc(COc2ccc(CNCc3ccc4c(c3)OCO4)cc2)cc1',NULL),
	(97943,0,0,'267-54-9','Consistent with Molecular Formula','C8H5NO3',163.1324,NULL,'74B48DCE6FD6A3BD-FICuS-01-9C','74B48DCE6FD6A3BD-FICTS-01-7B','74B48DCE6FD6A3BD-uuuuu-01-4B','InChI=1S/C8H5NO3/c1-5-3-12-9-6(5)2-8-7(1)10-4-11-8/h1-3H,4H2','InChIKey=ICNZKFQVWBRVED-UHFFFAOYSA-N','c1onc2cc3c(cc12)OCO3',NULL),
	(97944,0,0,'56008-61-8','Consistent with Molecular Formula','C7H6N2O3',166.136,NULL,'6896216BF5CA6DB4-FICuS-01-6E','6896216BF5CA6DB4-FICTS-01-4D','6896216BF5CA6DB4-uuuuu-01-1D','InChI=1S/C7H6N2O3/c8-7-2-1-6(9(11)12)3-5(7)4-10/h1-4H,8H2','InChIKey=BXXBQHFYNFGHNG-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1C=O',NULL),
	(97945,0,0,'6764-13-2','Consistent with Molecular Formula','C12H12ClNS',237.7465,NULL,'A326FD01975ED228-FICuS-01-58','A326FD01975ED228-FICTS-01-37','A3DA5AE4A8D30B66-uuuuu-01-2C','InChI=1S/C12H11NS.ClH/c13-11-8-4-5-9-12(11)14-10-6-2-1-3-7-10;/h1-9H,13H2;1H','InChIKey=XCFXJRCTEOTOJD-UHFFFAOYSA-N','Cl.Nc1ccccc1Sc1ccccc1',NULL),
	(97946,0,0,'50765-11-2','Consistent with Molecular Formula','C7H5IO2',248.0198,NULL,'15D7C5B3E12D67E3-FICuS-01-66','15D7C5B3E12D67E3-FICTS-01-45','15D7C5B3E12D67E3-uuuuu-01-15','InChI=1S/C7H5IO2/c8-7-2-1-6(10)3-5(7)4-9/h1-4,10H','InChIKey=JRJRYFRHGBHRHI-UHFFFAOYSA-N','O=Cc1cc(O)ccc1I',NULL),
	(97947,0,0,'56008-42-5','Consistent with Molecular Formula','C14H14ClIN2O2',404.6343,NULL,'994A1F7E9F25F86F-FICuS-01-81','994A1F7E9F25F86F-FICTS-01-60','99B6B89BA0A82121-uuuuu-01-05','InChI=1S/C14H13IN2O2.ClH/c15-14-7-6-13(17(18)19)8-12(14)10-16-9-11-4-2-1-3-5-11;/h1-8,16H,9-10H2;1H','InChIKey=JNCWZWFDSPYXHH-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1ccc(I)c(CNCc2ccccc2)c1',NULL),
	(97948,0,0,'56008-46-9','Consistent with Molecular Formula','C16H19ClIN',387.6903,NULL,'809923FBD2F2496D-FICuS-01-63','809923FBD2F2496D-FICTS-01-42','8065841EED7F9023-uuuuu-01-FF','InChI=1S/C16H18IN.ClH/c1-18(12-11-14-7-3-2-4-8-14)13-15-9-5-6-10-16(15)17;/h2-10H,11-13H2,1H3;1H','InChIKey=HKEHUAZIQMGIFT-UHFFFAOYSA-N','CN(CCc1ccccc1)Cc1ccccc1I.Cl',NULL),
	(97949,0,0,'56008-45-8','Consistent with Molecular Formula','C15H17ClIN',373.6635,NULL,'74A62C945681DF1A-FICuS-01-5B','74A62C945681DF1A-FICTS-01-3A','745A8B71690C0654-uuuuu-01-EA','InChI=1S/C15H16IN.ClH/c16-15-9-5-4-8-14(15)12-17-11-10-13-6-2-1-3-7-13;/h1-9,17H,10-12H2;1H','InChIKey=KDAIXLYCUFDWSQ-UHFFFAOYSA-N','Cl.Ic1ccccc1CNCCc1ccccc1',NULL),
	(97950,0,0,NULL,'Consistent with Molecular Formula','C16H18INO2',383.2282,NULL,'0C626766AE72DE62-FICuS-01-5B','0C626766AE72DE62-FICTS-01-3A','0C626766AE72DE62-uuuuu-01-0A','InChI=1S/C16H18INO2/c1-19-14-7-12(8-15(9-14)20-2)10-18-11-13-5-3-4-6-16(13)17/h3-9,18H,10-11H2,1-2H3','InChIKey=QBZCLZUCOZGWKQ-UHFFFAOYSA-N','COc1cc(CNCc2ccccc2I)cc(OC)c1',NULL),
	(97951,0,0,NULL,'Consistent with Molecular Formula','C15H15IN2O2',382.2002,NULL,'6E6CA9E55CB5C3CD-FICuS-01-9B','6E6CA9E55CB5C3CD-FICTS-01-7A','6E6CA9E55CB5C3CD-uuuuu-01-4A','InChI=1S/C15H15IN2O2/c1-17(10-12-5-3-2-4-6-12)11-13-7-8-14(18(19)20)9-15(13)16/h2-9H,10-11H2,1H3','InChIKey=TXTDVGMOXUZZHL-UHFFFAOYSA-N','CN(Cc1ccccc1)Cc1ccc([N+](=O)[O-])cc1I',NULL),
	(97952,0,0,'89642-21-7','Consistent with Molecular Formula','C7H5BrINO2',341.9305,NULL,'BC8DCABA2FBF6103-FICuS-01-99','BC8DCABA2FBF6103-FICTS-01-78','BC8DCABA2FBF6103-uuuuu-01-48','InChI=1S/C7H5BrINO2/c8-4-5-1-2-6(10(11)12)3-7(5)9/h1-3H,4H2','InChIKey=CSGDIBWHUNXCJM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CBr)c(I)c1',NULL),
	(97953,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'C845EC344333CC6D-FICuS-01-67','C845EC344333CC6D-FICTS-01-46','C845EC344333CC6D-uuuuu-01-16','InChI=1S/C17H19NO2/c1-14(19)18-12-11-15-7-9-17(10-8-15)20-13-16-5-3-2-4-6-16/h2-10H,11-13H2,1H3,(H,18,19)','InChIKey=KYSWMMXMESSQCM-UHFFFAOYSA-N','CC(=O)NCCc1ccc(OCc2ccccc2)cc1',NULL),
	(97954,0,2,'22615-47-0','Consistent with Molecular Formula','C12H16N6S2',308.4186,NULL,'90A4B8EED958E8A1-FICuS-01-82','894A247D9C680AB3-FICTS-01-3D','90A4B8EED958E8A1-uuuuu-01-31','InChI=1S/C12H16N6S2/c1-13-11(19)17-15-8-10(16-18-12(20)14-2)9-6-4-3-5-7-9/h3-8H,1-2H3,(H2,13,17,19)(H2,14,18,20)/b15-8+,16-10+','InChIKey=UACHDAVEYRZWQF-FAYHMPLTSA-N','CNC(=S)N/N=C(\\C=N\\NC(=S)NC)c1ccccc1','1'),
	(97955,0,2,'18667-49-7','Consistent with Molecular Formula','C6H12N6S2',232.321,NULL,'37D9FF96EBC63912-FICuS-01-78','37D9FF96EBC63912-FICTS-01-57','37D9FF96EBC63912-uuuuu-01-27','InChI=1S/C6H12N6S2/c1-7-5(13)11-9-3-4-10-12-6(14)8-2/h3-4H,1-2H3,(H2,7,11,13)(H2,8,12,14)','InChIKey=OQAXPRMBCFLULK-UHFFFAOYSA-N','CNC(=S)N/N=C/C=N/NC(=S)NC','1'),
	(97956,2,0,NULL,'Consistent with Molecular Formula','C16H13?Cl3N4O2',399.6633,NULL,'CED3CDA3E6F9AA7A-FICuS-01-B5','CED3CDA3E6F9AA7A-FICTS-01-94','CED3CDA3E6F9AA7A-uuuuu-01-64','InChI=1S/C16H12Cl2N4O2.ClH/c17-7-1-3-9-11(5-7)21-15(19-9)13(23)14(24)16-20-10-4-2-8(18)6-12(10)22-16;/h1-6,13-14,23-24H,(H,19,21)(H,20,22);1H','InChIKey=HIVHECHGSSRMHH-UHFFFAOYSA-N','*.Cl.OC(c1nc2cc(Cl)ccc2[nH]1)C(O)c1nc2cc(Cl)ccc2[nH]1','1'),
	(97957,0,0,NULL,'Consistent with Molecular Formula','C16H23?ClN4',306.8375,NULL,'EDA0BE660A5B9189-FICuS-01-77','EDA0BE660A5B9189-FICTS-01-56','EDA0BE660A5B9189-uuuuu-01-26','InChI=1S/C16H22N4.ClH/c1-19(15-7-3-13(17)4-8-15)11-12-20(2)16-9-5-14(18)6-10-16;/h3-10H,11-12,17-18H2,1-2H3;1H','InChIKey=ZWZCHGCAGFJCTN-UHFFFAOYSA-N','*.CN(CCN(C)c1ccc(N)cc1)c1ccc(N)cc1.Cl',NULL),
	(97958,0,0,NULL,'Consistent with Molecular Formula','C18H25?Cl3N4',403.7813,'p-Phenylenediamine, N,N\'\'-ethylenebis[N-(2-chloroethyl)-, dihydrochloride\n1,4-Benzenediamine, N,N\'\'-1,2-ethanediylbis[N-(2-chloroethyl)-, dihydrochloride','B5A0985838278ACA-FICuS-01-5E','B5A0985838278ACA-FICTS-01-3D','B5A0985838278ACA-uuuuu-01-0D','InChI=1S/C18H24Cl2N4.ClH/c19-9-11-23(17-5-1-15(21)2-6-17)13-14-24(12-10-20)18-7-3-16(22)4-8-18;/h1-8H,9-14,21-22H2;1H','InChIKey=LLSQYLAIFUUJRY-UHFFFAOYSA-N','*.Cl.Nc1ccc(N(CCCl)CCN(CCCl)c2ccc(N)cc2)cc1',NULL),
	(97959,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O8S',436.3954,NULL,'C38F9E8177A93FEB-FICuS-01-8A','C38F9E8177A93FEB-FICTS-01-69','C38F9E8177A93FEB-uuuuu-01-39','InChI=1S/C17H16N4O8S/c18-30(26,27)13-7-12(17(22)23)14(19-8-10-3-1-5-28-10)16(21(24)25)15(13)20-9-11-4-2-6-29-11/h1-7,19-20H,8-9H2,(H,22,23)(H2,18,26,27)','InChIKey=LUWCVMGFEKDZQF-UHFFFAOYSA-N','NS(=O)(=O)c1cc(C(=O)O)c(NCc2ccco2)c([N+](=O)[O-])c1NCc1ccco1',NULL),
	(97960,4,0,NULL,'Consistent with Molecular Formula','C22H24O6S2',448.548,NULL,'0E9FEA47BAB87DF6-FICuS-01-A0','0E9FEA47BAB87DF6-FICTS-01-7F','0E9FEA47BAB87DF6-uuuuu-01-4F','InChI=1S/C22H24O6S2/c1-29(23,24)27-21-17-13-14-18(22(21)28-30(2,25)26)20(17)19(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,17-18,21-22H,13-14H2,1-2H3','InChIKey=LTYSHBFWMYGLKV-UHFFFAOYSA-N','CS(=O)(=O)OC1C2CCC(C2=C(c2ccccc2)c2ccccc2)C1OS(C)(=O)=O','1'),
	(97961,2,0,NULL,'Consistent with Molecular Formula','C21H22O',290.4042,NULL,'48409E8F711EC4DA-FICuS-01-6D','48409E8F711EC4DA-FICTS-01-4C','48409E8F711EC4DA-uuuuu-01-1C','InChI=1S/C21H22O/c22-20-18-11-12-19(13-18)21(20,14-16-7-3-1-4-8-16)15-17-9-5-2-6-10-17/h1-10,18-19H,11-15H2','InChIKey=VLKHJAWHRIJHMX-UHFFFAOYSA-N','O=C1C2CCC(C2)C1(Cc1ccccc1)Cc1ccccc1','1'),
	(97962,4,0,NULL,'Consistent with Molecular Formula','C9H10Cl2O2',221.0828,NULL,'456D853B72EA3165-FICuS-01-4A','456D853B72EA3165-FICTS-01-29','456D853B72EA3165-uuuuu-01-F9','InChI=1S/C9H10Cl2O2/c10-9(11)5-1-2-6(9)7-4(5)3-13-8(7)12/h4-7H,1-3H2','InChIKey=HIFHPFQBWRPZAE-UHFFFAOYSA-N','O=C1OCC2C1C1CCC2C1(Cl)Cl','1'),
	(97963,3,0,NULL,'Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'8381566E59BE3190-FICuS-01-43','8381566E59BE3190-FICTS-01-22','8381566E59BE3190-uuuuu-01-F2','InChI=1S/C15H16O2/c1-9-2-4-10(5-3-9)14(16)13-11-6-7-12(8-11)15(13)17/h2-5,11-13H,6-8H2,1H3','InChIKey=WBQVVYIWQLXMTJ-UHFFFAOYSA-N','Cc1ccc(C(=O)C2C(=O)C3CCC2C3)cc1','1'),
	(97964,4,0,NULL,'Consistent with Molecular Formula','C21H21NO4',351.4012,NULL,'1DB5EB0D00CD1A1A-FICuS-01-79','1DB5EB0D00CD1A1A-FICTS-01-58','1DB5EB0D00CD1A1A-uuuuu-01-28','InChI=1S/C21H21NO4/c23-21(15-8-10-18(11-9-15)22(24)25)26-13-19-16-6-7-17(12-16)20(19)14-4-2-1-3-5-14/h1-5,8-11,16-17,19-20H,6-7,12-13H2','InChIKey=GMKJTBKWFFGKGT-UHFFFAOYSA-N','O=C(OCC1C2CCC(C2)C1c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(97965,4,0,'51510-26-0','Consistent with Molecular Formula','C12H18S',194.3342,NULL,'B4609E5E3B7A25C6-FICuS-01-68','B4609E5E3B7A25C6-FICTS-01-47','B4609E5E3B7A25C6-uuuuu-01-17','InChI=1S/C12H18S/c1-7(2)12-8-3-4-9(12)11-6-13-5-10(8)11/h8-11H,3-6H2,1-2H3','InChIKey=BDOXSAODBITTLT-UHFFFAOYSA-N','CC(C)=C1C2CCC1C1CSCC21','1'),
	(97966,4,0,NULL,'Consistent with Molecular Formula','C14H18O',202.2956,NULL,'9129885DE9D1B38A-FICuS-01-66','9129885DE9D1B38A-FICTS-01-45','9129885DE9D1B38A-uuuuu-01-15','InChI=1S/C14H18O/c15-9-13-11-6-7-12(8-11)14(13)10-4-2-1-3-5-10/h1-5,11-15H,6-9H2','InChIKey=RSQDZRORWMXTMK-UHFFFAOYSA-N','OCC1C2CCC(C2)C1c1ccccc1','1'),
	(97967,2,0,'29279-82-1','Consistent with Molecular Formula','C22H20O',300.3994,NULL,'5473C4F10E8B4C72-FICuS-01-57','5473C4F10E8B4C72-FICTS-01-36','5473C4F10E8B4C72-uuuuu-01-06','InChI=1S/C22H20O/c23-21-16-20(17-10-4-1-5-11-17)22(21,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20-21,23H,16H2','InChIKey=MNVYYHYJVYHRLU-UHFFFAOYSA-N','OC1CC(c2ccccc2)C1(c1ccccc1)c1ccccc1','1'),
	(97968,2,0,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'DFFFFBB58CB3912B-FICuS-01-AA','6E33120926931702-FICTS-01-F1','DFFFFBB58CB3912B-uuuuu-01-59','InChI=1S/C17H14O2/c18-15-11-14(12-7-3-1-4-8-12)16(17(15)19)13-9-5-2-6-10-13/h1-11,16-17,19H','InChIKey=MLZONHYJHOUBOQ-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(c2ccccc2)C1O','1'),
	(97969,1,0,'4173-52-8','Consistent with Molecular Formula','C22H18O',298.3836,NULL,'FA5F966CB6053293-FICuS-01-5F','FA5F966CB6053293-FICTS-01-3E','FA5F966CB6053293-uuuuu-01-0E','InChI=1S/C22H18O/c23-21-16-20(17-10-4-1-5-11-17)22(21,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16H2','InChIKey=MCIHURYAJIQYTC-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C1(c1ccccc1)c1ccccc1','1'),
	(97970,4,0,NULL,'Consistent with Molecular Formula','C22H22S',318.4758,NULL,'4F67F710530DC039-FICuS-01-47','4F67F710530DC039-FICTS-01-26','4F67F710530DC039-uuuuu-01-F6','InChI=1S/C22H22S/c1-3-7-15(8-4-1)21(16-9-5-2-6-10-16)22-17-11-12-18(22)20-14-23-13-19(17)20/h1-10,17-20H,11-14H2','InChIKey=GHXMOPMYGNUAGI-UHFFFAOYSA-N','c1ccc(C(=C2C3CCC2C2CSCC32)c2ccccc2)cc1','1'),
	(97971,2,0,NULL,'Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'6154BAD1D9CDC7CA-FICuS-01-91','6154BAD1D9CDC7CA-FICTS-01-70','6154BAD1D9CDC7CA-uuuuu-01-40','InChI=1S/C21H18O3/c22-18(14-7-3-1-4-8-14)21(17-12-11-16(13-17)20(21)24)19(23)15-9-5-2-6-10-15/h1-10,16-17H,11-13H2','InChIKey=CZCGHUQLKOZUJD-UHFFFAOYSA-N','O=C(c1ccccc1)C1(C(=O)c2ccccc2)C(=O)C2CCC1C2','1'),
	(97972,2,1,NULL,'Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'1B6EC8BE0369904B-FICuS-01-68','1B6EC8BE0369904B-FICTS-01-47','A4B9CD560DA0CF2D-uuuuu-01-3C','InChI=1S/C21H19NO3/c23-19(14-7-3-1-4-8-14)21(20(24)15-9-5-2-6-10-15)17-12-11-16(13-17)18(21)22-25/h1-10,16-17,25H,11-13H2/b22-18-','InChIKey=ZUQYVXPKGUCPHN-PYCFMQQDSA-N','O=C(c1ccccc1)C1(C(=O)c2ccccc2)/C(=N\\O)C2CCC1C2','1'),
	(97973,4,0,NULL,'Consistent with Molecular Formula','C23H26O6S2',462.5748,'bicyclo[2.2.1]hept-5-ene-2,3-diylbis(methylene) bis(4-methylbenzenesulfonate)','257144A6C11672CF-FICuS-01-42','257144A6C11672CF-FICTS-01-21','257144A6C11672CF-uuuuu-01-F1','InChI=1S/C23H26O6S2/c1-16-3-9-20(10-4-16)30(24,25)28-14-22-18-7-8-19(13-18)23(22)15-29-31(26,27)21-11-5-17(2)6-12-21/h3-12,18-19,22-23H,13-15H2,1-2H3','InChIKey=AHVQTTLMPKRSCE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C3C=CC(C3)C2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(97974,4,0,NULL,'Consistent with Molecular Formula','C10H15N',149.2352,NULL,'5F818A7459E50C27-FICuS-01-53','5F818A7459E50C27-FICTS-01-32','5F818A7459E50C27-uuuuu-01-02','InChI=1S/C10H15N/c1-11-5-9-7-2-3-8(4-7)10(9)6-11/h2-3,7-10H,4-6H2,1H3','InChIKey=OAVLLIKEQACSRY-UHFFFAOYSA-N','CN1CC2C3C=CC(C3)C2C1','1'),
	(97975,5,0,NULL,'Consistent with Molecular Formula','C12H19Br',243.1861,NULL,'2E306D6BC9A8F771-FICuS-01-6D','2E306D6BC9A8F771-FICTS-01-4C','2E306D6BC9A8F771-uuuuu-01-1C','InChI=1S/C12H19Br/c1-12(2)5-9-7-3-8(10(9)6-12)11(13)4-7/h7-11H,3-6H2,1-2H3','InChIKey=ROEAQTOWZXWJOQ-UHFFFAOYSA-N','CC1(C)CC2C3CC(Br)C(C3)C2C1','1'),
	(97976,11,0,NULL,'Consistent with Molecular Formula','C20H30O3S',350.5152,NULL,'680DD807791DD885-FICuS-01-5A','680DD807791DD885-FICTS-01-39','680DD807791DD885-uuuuu-01-09','InChI=1S/C20H30O3S/c21-24(22-19-9-11-7-17(19)15-5-1-3-13(11)15)23-20-10-12-8-18(20)16-6-2-4-14(12)16/h11-20H,1-10H2','InChIKey=KJMQEAFQKVMQKB-UHFFFAOYSA-N','O=S(OC1CC2CC1C1CCCC21)OC1CC2CC1C1CCCC21','1'),
	(97977,5,0,NULL,'Consistent with Molecular Formula','C16H20N4O7',380.3566,NULL,'7D5D82D54FCC440D-FICuS-01-7A','7D5D82D54FCC440D-FICTS-01-59','B0C01DCF8D1A57A8-uuuuu-01-2C','InChI=1S/C10H17N.C6H3N3O7/c11-9-4-3-8-6-1-2-7(5-6)10(8)9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-10H,1-5,11H2;1-2,10H','InChIKey=JTFAAEDXUOUONE-UHFFFAOYSA-N','NC1CCC2C3CCC(C3)C12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(97978,5,0,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'3776D69F3EFF1667-FICuS-01-6F','3776D69F3EFF1667-FICTS-01-4E','3776D69F3EFF1667-uuuuu-01-1E','InChI=1S/C11H14O2/c1-11(13)5-8(12)9-6-2-3-7(4-6)10(9)11/h2-3,6-7,9-10,13H,4-5H2,1H3','InChIKey=ODYATOPITBHYQW-UHFFFAOYSA-N','CC1(O)CC(=O)C2C3C=CC(C3)C21','1'),
	(97979,6,0,NULL,'Consistent with Molecular Formula','C10H14Br2',294.0286,NULL,'FE063EDB956E151F-FICuS-01-7C','FE063EDB956E151F-FICTS-01-5B','FE063EDB956E151F-uuuuu-01-2B','InChI=1S/C10H14Br2/c11-8-4-7-5-1-2-6(3-5)9(7)10(8)12/h5-10H,1-4H2','InChIKey=XPLIAANQNFCYMM-UHFFFAOYSA-N','BrC1CC2C3CCC(C3)C2C1Br','1'),
	(97980,0,0,NULL,'Consistent with Molecular Formula','C7H8INOS',281.1108,NULL,'16BDEEEBCC08B5FF-FICuS-01-B6','16BDEEEBCC08B5FF-FICTS-01-95','2E6CEF46C160D9A7-uuuuu-01-2A','InChI=1S/C7H8NOS.HI/c1-8(10-9)7-5-3-2-4-6-7;/h2-6H,1H3;1H/q+1;/p-1','InChIKey=ILPGLIHAAVZZCS-UHFFFAOYSA-M','C[N+](=S=O)c1ccccc1.[I-]',NULL),
	(97981,5,0,NULL,'Consistent with Molecular Formula','C20H26N4O7S',466.508,NULL,'4B4E8355E1A09D1F-FICuS-01-66','4B4E8355E1A09D1F-FICTS-01-45','86D31C4F23768EBA-uuuuu-01-1B','InChI=1S/C14H23NS.C6H3N3O7/c1-2-4-15(5-3-1)14-7-10-6-11(14)13-9-16-8-12(10)13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10-14H,1-9H2;1-2,10H','InChIKey=ISLJCDXBIHNUOK-UHFFFAOYSA-N','C1CCN(C2CC3CC2C2CSCC32)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(97982,6,0,NULL,'Consistent with Molecular Formula','C16H21IOS',388.3058,NULL,'2164010D23C38EBF-FICuS-01-49','2164010D23C38EBF-FICTS-01-28','19B500A02EABE2E7-uuuuu-01-15','InChI=1S/C16H21OS.HI/c1-18-9-14-11-7-13(15(14)10-18)16(8-11)17-12-5-3-2-4-6-12;/h2-6,11,13-16H,7-10H2,1H3;1H/q+1;/p-1','InChIKey=FWTGYKOUAQHURS-UHFFFAOYSA-M','C[S+]1CC2C3CC(Oc4ccccc4)C(C3)C2C1.[I-]','1'),
	(97983,4,0,NULL,'Consistent with Molecular Formula','C18H23NO2S',317.4452,NULL,'8B7E912299056D60-FICuS-01-42','8B7E912299056D60-FICTS-01-21','8B7E912299056D60-uuuuu-01-F1','InChI=1S/C18H23NO2S/c1-12(2)18-14-8-9-15(18)17-11-19(10-16(14)17)22(20,21)13-6-4-3-5-7-13/h3-7,14-17H,8-11H2,1-2H3','InChIKey=YAEKUASFKFQSMW-UHFFFAOYSA-N','CC(C)=C1C2CCC1C1CN(S(=O)(=O)c3ccccc3)CC21','1'),
	(97984,6,0,NULL,'Consistent with Molecular Formula','C11H16INS',321.2186,NULL,'A5E938BAF0FE923A-FICuS-01-89','A5E938BAF0FE923A-FICTS-01-68','9D383917FD96FE62-uuuuu-01-1E','InChI=1S/C11H16NS.HI/c1-13-5-10-7-2-8(4-12)9(3-7)11(10)6-13;/h7-11H,2-3,5-6H2,1H3;1H/q+1;/p-1','InChIKey=GFQSAMFOVSRWPQ-UHFFFAOYSA-M','C[S+]1CC2C3CC(C#N)C(C3)C2C1.[I-]','1'),
	(97985,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H17NO in C14H16ClNO','C14H17?ClNO',250.7474,NULL,'691650C3AB72FAD8-FICuS-01-67','691650C3AB72FAD8-FICTS-01-46','691650C3AB72FAD8-uuuuu-01-16','InChI=1S/C14H17NO.Cl/c15-14(16)13-11-7-6-10(8-11)12(13)9-4-2-1-3-5-9;/h1-5,10-13H,6-8H2,(H2,15,16);','InChIKey=CNWCQMAGMRUGRZ-UHFFFAOYSA-N','*Cl.NC(=O)C1C2CCC(C2)C1c1ccccc1','1'),
	(97986,5,0,NULL,'Consistent with Molecular Formula','C15H18O3S',278.3654,NULL,'E7F830AE484CD9FB-FICuS-01-92','E7F830AE484CD9FB-FICTS-01-71','E7F830AE484CD9FB-uuuuu-01-41','InChI=1S/C15H18O3S/c16-19(17)8-13-10-6-12(14(13)9-19)15(7-10)18-11-4-2-1-3-5-11/h1-5,10,12-15H,6-9H2','InChIKey=RRCTZUPFXFVIFB-UHFFFAOYSA-N','O=S1(=O)CC2C3CC(Oc4ccccc4)C(C3)C2C1','1'),
	(97987,4,0,NULL,'Consistent with Molecular Formula','C20H22O2',294.3926,NULL,'7BA8DBE36ABDC9BF-FICuS-01-B8','7BA8DBE36ABDC9BF-FICTS-01-97','7BA8DBE36ABDC9BF-uuuuu-01-67','InChI=1S/C20H22O2/c1-18-13-12-17(14-18)19(21,15-8-4-2-5-9-15)20(18,22)16-10-6-3-7-11-16/h2-11,17,21-22H,12-14H2,1H3','InChIKey=MFXCNFWQMUZNLU-UHFFFAOYSA-N','CC12CCC(C1)C(O)(c1ccccc1)C2(O)c1ccccc1','1'),
	(97988,3,0,NULL,'Consistent with Molecular Formula','C16H20O2',244.3328,NULL,'9C064AAB2EB2E984-FICuS-01-76','9C064AAB2EB2E984-FICTS-01-55','9C064AAB2EB2E984-uuuuu-01-25','InChI=1S/C16H20O2/c1-14(2)12-9-10-15(14,3)16(18,13(12)17)11-7-5-4-6-8-11/h4-8,12,18H,9-10H2,1-3H3','InChIKey=MGALRPPNRRTYLF-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(O)(c1ccccc1)C2=O','1'),
	(97989,4,0,NULL,'Consistent with Molecular Formula','C17H22O2',258.3596,NULL,'32025F30E097C6BC-FICuS-01-4F','32025F30E097C6BC-FICTS-01-2E','32025F30E097C6BC-uuuuu-01-FE','InChI=1S/C17H22O2/c1-15(2)18-14-12-9-10-16(3,11-12)17(14,19-15)13-7-5-4-6-8-13/h4-8,12,14H,9-11H2,1-3H3','InChIKey=QJXLKANVPCEITL-UHFFFAOYSA-N','CC1(C)OC2C3CCC(C)(C3)C2(c2ccccc2)O1','1'),
	(97990,4,0,'5530-96-1','Consistent with Molecular Formula','C10H10O',146.1884,NULL,'2A8D555BB407131C-FICuS-01-4C','2A8D555BB407131C-FICTS-01-2B','2A8D555BB407131C-uuuuu-01-FB','InChI=1S/C10H10O/c11-9-4-3-8-6-1-2-7(5-6)10(8)9/h1-4,6-8,10H,5H2','InChIKey=USCIQHADNYEBHX-UHFFFAOYSA-N','O=C1C=CC2C3C=CC(C3)C12','1'),
	(97991,4,0,'51606-73-6','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'CD192F4877313FFF-FICuS-01-73','CD192F4877313FFF-FICTS-01-52','CD192F4877313FFF-uuuuu-01-22','InChI=1S/C12H14O3/c1-5(2)8-6-3-4-7(8)10-9(6)11(13)15-12(10)14/h6-7,9-10H,3-4H2,1-2H3','InChIKey=JQYGJEFBLOYFRC-UHFFFAOYSA-N','CC(C)=C1C2CCC1C1C(=O)OC(=O)C21','1'),
	(97992,4,0,'17812-27-0','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'289C17361BCA4078-FICuS-01-48','289C17361BCA4078-FICTS-01-27','289C17361BCA4078-uuuuu-01-F7','InChI=1S/C9H10O3/c10-8-6-4-1-2-5(3-4)7(6)9(11)12-8/h4-7H,1-3H2','InChIKey=LQOPXMZSGSTGMF-UHFFFAOYSA-N','O=C1OC(=O)C2C3CCC(C3)C12','1'),
	(97993,0,0,'42981-41-9','Consistent with Molecular Formula','C5H5Br2N',238.9092,NULL,'F261939258B4D7B4-FICuS-01-51','F261939258B4D7B4-FICTS-01-30','1DA54DB4A9277E09-uuuuu-01-17','InChI=1S/C5H4BrN.BrH/c6-5-3-1-2-4-7-5;/h1-4H;1H','InChIKey=OJCGLYYANKVUEM-UHFFFAOYSA-N','Br.Brc1ccccn1',NULL),
	(97994,0,0,NULL,'Consistent with Molecular Formula','C6H8BrClN2',223.4996,NULL,'BE66E5F1B47F9F06-FICuS-01-83','BE66E5F1B47F9F06-FICTS-01-62','51A23BD745EC36BB-uuuuu-01-1D','InChI=1S/C6H7ClN2.BrH/c7-5-3-1-2-4-6(5)9-8;/h1-4,9H,8H2;1H','InChIKey=PAJPLWSIBGRTPS-UHFFFAOYSA-N','Br.NNc1ccccc1Cl',NULL),
	(97995,0,1,NULL,'Consistent with Molecular Formula','C11H11BrClN3',300.585,NULL,'917EEC4E3BFE1B70-FICuS-01-88','65417953FFB5BC38-FICTS-01-41','7EBA3268CA6DB2CD-uuuuu-01-41','InChI=1S/C11H10ClN3.BrH/c12-9-5-1-2-6-10(9)14-15-11-7-3-4-8-13-11;/h1-8,14H,(H,13,15);1H','InChIKey=JZXHKLYUSJNHQZ-UHFFFAOYSA-N','Br.Clc1ccccc1N/N=c1\\cccc[nH]1','1'),
	(97996,0,1,NULL,'Consistent with Molecular Formula','C11H10ClN3',219.6731,NULL,'7EBA3268CA6DB2CD-FICuS-01-92','8A85A7750E261585-FICTS-01-20','7EBA3268CA6DB2CD-uuuuu-01-41','InChI=1S/C11H10ClN3/c12-9-5-1-2-6-10(9)14-15-11-7-3-4-8-13-11/h1-8,14H,(H,13,15)','InChIKey=DGUJYJPBQCKLOY-UHFFFAOYSA-N','Clc1ccccc1N/N=c1\\cccc[nH]1','1'),
	(97997,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN3',217.6573,NULL,'F5F97D1F80A8F05A-FICuS-01-80','F5F97D1F80A8F05A-FICTS-01-5F','F5F97D1F80A8F05A-uuuuu-01-2F','InChI=1S/C11H8ClN3/c12-9-5-1-2-6-10(9)14-15-11-7-3-4-8-13-11/h1-8H','InChIKey=PBUSWBVETQKXIR-UHFFFAOYSA-N','Clc1ccccc1/N=N/c1ccccn1',NULL),
	(97998,0,0,NULL,'Consistent with Molecular Formula','C6H6ClN3O2',187.5853,NULL,'FCFB36539B242CD0-FICuS-01-73','FCFB36539B242CD0-FICTS-01-52','FCFB36539B242CD0-uuuuu-01-22','InChI=1S/C6H6ClN3O2/c7-5-2-1-4(10(11)12)3-6(5)9-8/h1-3,9H,8H2','InChIKey=AFLNRUNCZIJHFW-UHFFFAOYSA-N','NNc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(97999,0,1,NULL,'Consistent with Molecular Formula','C11H9ClN4O2',264.6707,NULL,'087B1F7E1592D029-FICuS-01-4B','0FCA52BFF26939AA-FICTS-01-64','087B1F7E1592D029-uuuuu-01-FA','InChI=1S/C11H9ClN4O2/c12-9-5-4-8(16(17)18)7-10(9)14-15-11-3-1-2-6-13-11/h1-7,14H,(H,13,15)','InChIKey=SAVAZLXMFIRKDF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(N/N=c2\\cccc[nH]2)c1','1'),
	(98000,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN4O2',262.6549,NULL,'01354BB8D3D002C5-FICuS-01-45','01354BB8D3D002C5-FICTS-01-24','01354BB8D3D002C5-uuuuu-01-F4','InChI=1S/C11H7ClN4O2/c12-9-5-4-8(16(17)18)7-10(9)14-15-11-3-1-2-6-13-11/h1-7H','InChIKey=VCZROSUCYQOFOF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(/N=N/c2ccccn2)c1',NULL),
	(98001,0,1,NULL,'Consistent with Molecular Formula','C19H13ClN2',304.7781,NULL,'A13125B7015A3479-FICuS-01-2B','A13125B7015A3479-FICTS-01-0A','A13125B7015A3479-uuuuu-01-DA','InChI=1S/C19H13ClN2/c20-16-11-9-13-5-1-2-6-14(13)15(16)10-12-19-21-17-7-3-4-8-18(17)22-19/h1-12H,(H,21,22)','InChIKey=KEXUMMAICLUDNL-UHFFFAOYSA-N','Clc1ccc2ccccc2c1/C=C/c1nc2ccccc2[nH]1','1'),
	(98002,0,1,NULL,'Consistent with Molecular Formula','C19H12ClNS',321.8235,NULL,'8490BAD4CD327E24-FICuS-01-65','8490BAD4CD327E24-FICTS-01-44','8490BAD4CD327E24-uuuuu-01-14','InChI=1S/C19H12ClNS/c20-16-11-9-13-5-1-2-6-14(13)15(16)10-12-19-21-17-7-3-4-8-18(17)22-19/h1-12H','InChIKey=PTNLONGVLIREFR-UHFFFAOYSA-N','Clc1ccc2ccccc2c1/C=C/c1nc2ccccc2s1','1'),
	(98003,0,1,'30216-31-0','Consistent with Molecular Formula','C15H10ClNO',255.7031,NULL,'9349D8418B796181-FICuS-01-3B','9349D8418B796181-FICTS-01-1A','9349D8418B796181-uuuuu-01-EA','InChI=1S/C15H10ClNO/c16-12-6-2-1-5-11(12)9-10-15-17-13-7-3-4-8-14(13)18-15/h1-10H','InChIKey=JTVKXOCEFWUWPO-UHFFFAOYSA-N','Clc1ccccc1/C=C/c1nc2ccccc2o1','1'),
	(98004,0,1,'30216-37-6','Consistent with Molecular Formula','C15H10ClNS',271.7637,NULL,'33D024051AE53859-FICuS-01-31','33D024051AE53859-FICTS-01-10','33D024051AE53859-uuuuu-01-E0','InChI=1S/C15H10ClNS/c16-12-6-2-1-5-11(12)9-10-15-17-13-7-3-4-8-14(13)18-15/h1-10H','InChIKey=HTEKLEOBQXASPX-UHFFFAOYSA-N','Clc1ccccc1/C=C/c1nc2ccccc2s1','1'),
	(98005,0,0,NULL,'Consistent with Molecular Formula','C19H12ClNS',321.8235,NULL,'6673BF883183D3F5-FICuS-01-56','6673BF883183D3F5-FICTS-01-35','4406EC22AD11F953-uuuuu-01-FE','InChI=1S/C19H12NS.ClH/c1-2-6-14-13(5-1)9-11-16-15(14)10-12-19-20(16)17-7-3-4-8-18(17)21-19;/h1-12H;1H/q+1;/p-1','InChIKey=FETFTPGAWONYEW-UHFFFAOYSA-M','[Cl-].c1ccc2c(c1)ccc1c2ccc2sc3ccccc3[n+]21',NULL),
	(98006,0,1,NULL,'Consistent with Molecular Formula','C15H10ClN3O2',299.7159,NULL,'23EA0C3B1947815A-FICuS-01-4E','23EA0C3B1947815A-FICTS-01-2D','23EA0C3B1947815A-uuuuu-01-FD','InChI=1S/C15H10ClN3O2/c16-12-7-6-11(19(20)21)9-10(12)5-8-15-17-13-3-1-2-4-14(13)18-15/h1-9H,(H,17,18)','InChIKey=LGDCPIQGHFBSKU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(/C=C/c2nc3ccccc3[nH]2)c1','1'),
	(98007,0,1,NULL,'Consistent with Molecular Formula','C12H8ClN3O2',261.6671,NULL,'D5B7E36CD1A2EC00-FICuS-01-7A','D5B7E36CD1A2EC00-FICTS-01-59','D5B7E36CD1A2EC00-uuuuu-01-29','InChI=1S/C12H8ClN3O2/c13-12-4-3-11(16(17)18)7-9(12)1-2-10-8-14-5-6-15-10/h1-8H','InChIKey=PCBRISZSUULSAM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(/C=C/c2cnccn2)c1','1'),
	(98008,0,1,NULL,'Consistent with Molecular Formula','C12H8ClN3O2',261.6671,NULL,'12359953CA3A763A-FICuS-01-45','12359953CA3A763A-FICTS-01-24','12359953CA3A763A-uuuuu-01-F4','InChI=1S/C12H8ClN3O2/c13-11-4-3-10(16(17)18)8-9(11)2-5-12-14-6-1-7-15-12/h1-8H','InChIKey=VTQOZIYFJSBGCE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(/C=C/c2ncccn2)c1','1'),
	(98009,0,1,NULL,'Consistent with Molecular Formula','C12H8ClN3O2',261.6671,NULL,'D233FD821AF73D1D-FICuS-01-72','D233FD821AF73D1D-FICTS-01-51','D233FD821AF73D1D-uuuuu-01-21','InChI=1S/C12H8ClN3O2/c13-12-4-3-11(16(17)18)7-9(12)1-2-10-5-6-14-8-15-10/h1-8H','InChIKey=SYRWVMXADLIYPA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(/C=C/c2ccncn2)c1','1'),
	(98010,0,0,'82773-11-3','Consistent with Molecular Formula','C15H9ClN2O3',300.7007,NULL,'AE566EA311F37544-FICuS-01-56','AE566EA311F37544-FICTS-01-35','8C233D098D615FE2-uuuuu-01-0B','InChI=1S/C15H9N2O3.ClH/c18-17(19)11-6-7-12-10(9-11)5-8-15-16(12)13-3-1-2-4-14(13)20-15;/h1-9H;1H/q+1;/p-1','InChIKey=SIUNVLZVCDYYJM-UHFFFAOYSA-M','O=[N+]([O-])c1ccc2c(ccc3oc4ccccc4[n+]32)c1.[Cl-]',NULL),
	(98011,0,0,'82773-08-8','Consistent with Molecular Formula','C15H9ClN2O2S',316.7613,NULL,'9ACDE63F32987384-FICuS-01-68','9ACDE63F32987384-FICTS-01-47','B8B8B595AE0A5922-uuuuu-01-18','InChI=1S/C15H9N2O2S.ClH/c18-17(19)11-6-7-12-10(9-11)5-8-15-16(12)13-3-1-2-4-14(13)20-15;/h1-9H;1H/q+1;/p-1','InChIKey=NQZNSKWXRMGQTR-UHFFFAOYSA-M','O=[N+]([O-])c1ccc2c(ccc3sc4ccccc4[n+]32)c1.[Cl-]',NULL),
	(98012,0,1,NULL,'Consistent with Molecular Formula','C12H10ClN3',231.6841,NULL,'A55047A1DCFE1796-FICuS-01-68','A55047A1DCFE1796-FICTS-01-47','A55047A1DCFE1796-uuuuu-01-17','InChI=1S/C12H10ClN3/c13-11-6-1-2-7-12(11)16-15-9-10-5-3-4-8-14-10/h1-9,16H','InChIKey=UCPMMMANZROVFT-UHFFFAOYSA-N','Clc1ccccc1N/N=C/c1ccccn1','1'),
	(98013,0,0,NULL,'Consistent with Molecular Formula','C17H13BrClNO',362.6528,NULL,'57A20E5B7BADBC9E-FICuS-01-93','57A20E5B7BADBC9E-FICTS-01-72','9AEF24322921E6CB-uuuuu-01-14','InChI=1S/C17H13ClNO.BrH/c18-17-11-10-13-6-4-5-9-15(13)19(17)12-16(20)14-7-2-1-3-8-14;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=KGOGDUPQCGDSLR-UHFFFAOYSA-M','O=C(C[n+]1c(Cl)ccc2ccccc21)c1ccccc1.[Br-]',NULL),
	(98014,0,0,NULL,'Consistent with Molecular Formula','C16H13Br2N',379.0934,NULL,'754905DE8060622D-FICuS-01-3A','754905DE8060622D-FICTS-01-19','B8042FB7D2EC3878-uuuuu-01-1D','InChI=1S/C16H13BrN.BrH/c17-16-8-4-3-7-15(16)12-18-10-9-13-5-1-2-6-14(13)11-18;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=KKCUZPPWYHAYRS-UHFFFAOYSA-M','Brc1ccccc1C[n+]1ccc2ccccc2c1.[Br-]',NULL),
	(98015,0,0,'19770-20-8','Consistent with Molecular Formula','C15H14BrN3O',332.1991,NULL,'EBB491E78177A0FA-FICuS-01-79','EBB491E78177A0FA-FICTS-01-58','26F9BB8ED3FBFAAF-uuuuu-01-6B','InChI=1S/C15H13N3O.BrH/c1-12(19)16-18-14(13-7-3-2-4-8-13)11-17-10-6-5-9-15(17)18;/h2-11H,1H3;1H','InChIKey=RJJUJQAWMGHYJI-UHFFFAOYSA-N','CC(=O)Nn1c(-c2ccccc2)c[n+]2ccccc12.[Br-]',NULL),
	(98016,0,0,NULL,'Consistent with Molecular Formula','C16H13Br2N',379.0934,NULL,'4C788D7AD62AF2FB-FICuS-01-8E','4C788D7AD62AF2FB-FICTS-01-6D','8135A71384A6A8AE-uuuuu-01-05','InChI=1S/C16H13BrN.BrH/c17-15-9-3-1-7-14(15)12-18-11-5-8-13-6-2-4-10-16(13)18;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=MEDGEGMNIZBQSW-UHFFFAOYSA-M','Brc1ccccc1C[n+]1cccc2ccccc21.[Br-]',NULL),
	(98017,0,1,NULL,'Consistent with Molecular Formula','C13H14ClN3',247.7267,NULL,'511324C43856C475-FICuS-01-27','511324C43856C475-FICTS-01-06','7366776EA4C4EED3-uuuuu-01-22','InChI=1S/C13H13N3.ClH/c1-16-10-6-5-9-13(16)11-14-15-12-7-3-2-4-8-12;/h2-11H,1H3;1H','InChIKey=NZIJEDMQESGLBI-UHFFFAOYSA-N','C[n+]1ccccc1/C=N/Nc1ccccc1.[Cl-]','1'),
	(98018,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2',230.6963,NULL,'9F832DBB4E1310C0-FICuS-01-5C','9F832DBB4E1310C0-FICTS-01-3B','BDF67E11D2813A66-uuuuu-01-15','InChI=1S/C13H10N2.ClH/c1-2-6-11(7-3-1)12-10-15-9-5-4-8-13(15)14-12;/h1-10H;1H','InChIKey=SAKOLJIZQIDLEX-UHFFFAOYSA-N','[Cl-].c1ccc(-c2c[n+]3ccccc3[nH]2)cc1',NULL),
	(98019,0,0,'7547-90-2','Consistent with Molecular Formula','C13H11ClN2',230.6963,NULL,'0DEA328EF6230023-FICuS-01-49','0DEA328EF6230023-FICTS-01-28','2F9F61246AB12A85-uuuuu-01-04','InChI=1S/C13H10N2.ClH/c14-13-12-7-2-1-5-10(12)9-11-6-3-4-8-15(11)13;/h1-9,14H;1H','InChIKey=XVJBWZQKFMXVDE-UHFFFAOYSA-N','Nc1c2ccccc2cc2cccc[n+]12.[Cl-]',NULL),
	(98020,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3',245.7109,NULL,'89C9EC712A4C2E33-FICuS-01-6B','89C9EC712A4C2E33-FICTS-01-4A','ABBCBFDBB6DE0495-uuuuu-01-5F','InChI=1S/C13H12N3.ClH/c14-16-12(11-6-2-1-3-7-11)10-15-9-5-4-8-13(15)16;/h1-10H,14H2;1H/q+1;/p-1','InChIKey=XKGLSLIAQJNZGI-UHFFFAOYSA-M','Nn1c(-c2ccccc2)c[n+]2ccccc12.[Cl-]',NULL),
	(98021,0,0,NULL,'Consistent with Molecular Formula','C21H15?Br4N3',628.9856,NULL,'C1F2900A16E811C1-FICuS-01-47','C1F2900A16E811C1-FICTS-01-26','C1F2900A16E811C1-uuuuu-01-F6','InChI=1S/C21H15Br3N3.BrH/c22-19-7-1-4-10-25(19)16-13-17(26-11-5-2-8-20(26)23)15-18(14-16)27-12-6-3-9-21(27)24;/h1-15H;1H/q+3;/p-1','InChIKey=MNWCZRHATDRCGY-UHFFFAOYSA-M','*.Brc1cccc[n+]1-c1cc(-[n+]2ccccc2Br)cc(-[n+]2ccccc2Br)c1.[Br-]',NULL),
	(98022,0,0,NULL,'Consistent with Molecular Formula','C22H16?Br3N2',548.0938,NULL,'A4FE252D051B9583-FICuS-01-55','A4FE252D051B9583-FICTS-01-34','A4FE252D051B9583-uuuuu-01-04','InChI=1S/C22H16Br2N2.BrH/c23-21-11-1-3-13-25(21)19-9-5-7-17(15-19)18-8-6-10-20(16-18)26-14-4-2-12-22(26)24;/h1-16H;1H/q+2;/p-1','InChIKey=UXEAMNJJKWULKG-UHFFFAOYSA-M','*.Brc1cccc[n+]1-c1cccc(-c2cccc(-[n+]3ccccc3Br)c2)c1.[Br-]',NULL),
	(98023,0,1,NULL,'Consistent with Molecular Formula','C19H18BrN3',368.2753,NULL,'5485D75E6C8DFCAE-FICuS-01-96','5485D75E6C8DFCAE-FICTS-01-75','99C8FD373E01A6FB-uuuuu-01-2F','InChI=1S/C19H17N3.BrH/c1-3-9-17(10-4-1)16-22-14-8-7-13-19(22)15-20-21-18-11-5-2-6-12-18;/h1-15H,16H2;1H','InChIKey=WFCDCVUSYMHIRS-UHFFFAOYSA-N','C(=N/Nc1ccccc1)\\c1cccc[n+]1Cc1ccccc1.[Br-]','1'),
	(98024,0,0,NULL,'Consistent with Molecular Formula','C13H12BrN3',290.1619,NULL,'F24FFD30729F6F71-FICuS-01-72','F24FFD30729F6F71-FICTS-01-51','3F02D75920133524-uuuuu-01-CE','InChI=1S/C13H11N3.BrH/c1-2-6-11(7-3-1)12-10-16-9-5-4-8-13(16)15-14-12;/h1-9H,10H2;1H','InChIKey=DJSSJPBHEQFVMI-UHFFFAOYSA-N','[Br-].c1ccc(C2=NNc3cccc[n+]3C2)cc1',NULL),
	(98025,0,1,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'069F68448C0AA24D-FICuS-01-59','069F68448C0AA24D-FICTS-01-38','069F68448C0AA24D-uuuuu-01-08','InChI=1S/C13H12N4O2/c1-16(13-4-2-3-9-14-13)15-10-11-5-7-12(8-6-11)17(18)19/h2-10H,1H3','InChIKey=NHWTWEYSQOWHTN-UHFFFAOYSA-N','CN(/N=C/c1ccc([N+](=O)[O-])cc1)c1ccccn1','1'),
	(98026,0,1,'5015-94-1','Consistent with Molecular Formula','C14H13BrN2O2',321.1729,NULL,'C802E06F82C19CE9-FICuS-01-6D','C802E06F82C19CE9-FICTS-01-4C','054FCA06D04DC6BC-uuuuu-01-29','InChI=1S/C14H12N2O2.BrH/c17-14(12-6-2-1-3-7-12)11-16-9-5-4-8-13(16)10-15-18;/h1-10H,11H2;1H','InChIKey=UDCKVUXGWVZYKD-UHFFFAOYSA-N','O=C(C[n+]1ccccc1/C=N/O)c1ccccc1.[Br-]','1'),
	(98027,0,0,'92376-36-8','Consistent with Molecular Formula','C14H15N3O3S',305.3508,NULL,'767670DCE257F891-FICuS-01-5A','767670DCE257F891-FICTS-01-39','767670DCE257F891-uuuuu-01-09','InChI=1S/C14H15N3O3S/c1-10-6-8-11(9-7-10)21(19,20)17-16-14(18)12-4-2-3-5-13(12)15/h2-9,17H,15H2,1H3,(H,16,18)','InChIKey=LXBREJGOFWGTLV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2ccccc2N)cc1',NULL),
	(98028,0,1,NULL,'Consistent with Molecular Formula','C20H18BrN3O',396.2857,NULL,'24D0680A06EFABC7-FICuS-01-6E','24D0680A06EFABC7-FICTS-01-4D','E99D42635463F192-uuuuu-01-F4','InChI=1S/C20H17N3O.BrH/c24-20(17-9-3-1-4-10-17)16-23-14-8-7-13-19(23)15-21-22-18-11-5-2-6-12-18;/h1-15H,16H2;1H','InChIKey=DXURFKVUFOSCCF-UHFFFAOYSA-N','O=C(C[n+]1ccccc1/C=N/Nc1ccccc1)c1ccccc1.[Br-]','1'),
	(98029,0,0,'6670-14-0','Consistent with Molecular Formula','C5H7NOS',129.1764,NULL,'A7174C1EB9F541E7-FICuS-01-6B','826285869CFBBB63-FICTS-01-44','A7174C1EB9F541E7-uuuuu-01-1A','InChI=1S/C5H7NOS/c1-3-4(2)7-5(8)6-3/h1-2H3,(H,6,8)','InChIKey=XEJIHKUDPINBCS-UHFFFAOYSA-N','Cc1[nH]c(=S)oc1C',NULL),
	(98030,0,0,'59167-68-9','Consistent with Molecular Formula','C5H7NO2',113.1158,NULL,'5DFDC243948A985B-FICuS-01-74','77D7B6A86357E2FE-FICTS-01-57','5DFDC243948A985B-uuuuu-01-23','InChI=1S/C5H7NO2/c1-3-4(2)8-5(7)6-3/h1-2H3,(H,6,7)','InChIKey=XFHVEEHRWSWVGA-UHFFFAOYSA-N','Cc1[nH]c(=O)oc1C',NULL),
	(98031,1,0,NULL,'Consistent with Molecular Formula','C22H21BrN2',393.3253,NULL,'5B75B8C86F0581A3-FICuS-01-5D','5B75B8C86F0581A3-FICTS-01-3C','963892A13D89DBF6-uuuuu-01-17','InChI=1S/C22H21N2.BrH/c1-18(16-19-10-4-2-5-11-19)24-21(20-12-6-3-7-13-20)17-23-15-9-8-14-22(23)24;/h2-15,17-18H,16H2,1H3;1H/q+1;/p-1','InChIKey=MCLMANBEWGOAKO-UHFFFAOYSA-M','CC(Cc1ccccc1)n1c(-c2ccccc2)c[n+]2ccccc12.[Br-]','1'),
	(98032,0,0,'13016-17-6','Consistent with Molecular Formula','C4H5NOS',115.1496,NULL,'831E3282981A2D84-FICuS-01-3C','55C132EFA0DBCBE8-FICTS-01-6D','831E3282981A2D84-uuuuu-01-EB','InChI=1S/C4H5NOS/c1-3-2-6-4(7)5-3/h2H,1H3,(H,5,7)','InChIKey=QBOFLCYFXQBLPQ-UHFFFAOYSA-N','Cc1coc(=S)[nH]1',NULL),
	(98033,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'A09194D64321FA9A-FICuS-01-54','A09194D64321FA9A-FICTS-01-33','A09194D64321FA9A-uuuuu-01-03','InChI=1S/C12H13N3O2S/c1-15(12-9-5-6-10-13-12)14-18(16,17)11-7-3-2-4-8-11/h2-10,14H,1H3','InChIKey=AZJOHLJWTBHPIO-UHFFFAOYSA-N','CN(NS(=O)(=O)c1ccccc1)c1ccccn1',NULL),
	(98034,0,0,'6361-21-3','Consistent with Molecular Formula','C7H4ClNO3',185.5665,'3-Nitro-6-chlorobenzaldehyde\n2-Chloro-5-nitrobenzaldehyde\nWLN: WNR DG CVH\nBenzaldehyde, 2-chloro-5-nitro-\nBenzaldehyde, 2-chloro-5-nitro-','B08F897E4FDAA5E8-FICuS-01-96','B08F897E4FDAA5E8-FICTS-01-75','B08F897E4FDAA5E8-uuuuu-01-45','InChI=1S/C7H4ClNO3/c8-7-2-1-6(9(11)12)3-5(7)4-10/h1-4H','InChIKey=VFVHWCKUHAEDMY-UHFFFAOYSA-N','O=Cc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(98035,1,0,NULL,'Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'3E2F36F3F8B88B78-FICuS-01-7A','3E2F36F3F8B88B78-FICTS-01-59','3E2F36F3F8B88B78-uuuuu-01-29','InChI=1S/C14H16N2/c1-12(11-13-7-3-2-4-8-13)16-14-9-5-6-10-15-14/h2-10,12H,11H2,1H3,(H,15,16)','InChIKey=XMPNYMQNIGVVBV-UHFFFAOYSA-N','CC(Cc1ccccc1)Nc1ccccn1','1'),
	(98036,0,0,'13160-95-7','Consistent with Molecular Formula','C12H9Br2N',327.0178,NULL,'68D4EC3DC64578AC-FICuS-01-81','68D4EC3DC64578AC-FICTS-01-60','A599C65494C922F9-uuuuu-01-0C','InChI=1S/C12H9BrN.BrH/c13-11-5-3-4-9-10(11)8-14-7-2-1-6-12(9)14;/h1-7H,8H2;1H/q+1;/p-1','InChIKey=CYUINPUTXMZRMQ-UHFFFAOYSA-M','Brc1cccc2c1C[n+]1ccccc1-2.[Br-]',NULL),
	(98037,0,0,NULL,'Consistent with Molecular Formula','C20H14?Br3N2',522.056,NULL,'401461D997D7F1BF-FICuS-01-5E','401461D997D7F1BF-FICTS-01-3D','401461D997D7F1BF-uuuuu-01-0D','InChI=1S/C20H14Br2N2.BrH/c21-19-5-1-3-11-23(19)17-9-7-16-14-18(10-8-15(16)13-17)24-12-4-2-6-20(24)22;/h1-14H;1H/q+2;/p-1','InChIKey=GMSFZPAYPYHBEY-UHFFFAOYSA-M','*.Brc1cccc[n+]1-c1ccc2cc(-[n+]3ccccc3Br)ccc2c1.[Br-]',NULL),
	(98038,0,0,'13160-91-3','Consistent with Molecular Formula','C12H10BrN',248.1217,NULL,'D23A1ED405CBE100-FICuS-01-5F','D23A1ED405CBE100-FICTS-01-3E','1F7734BD5747BB55-uuuuu-01-0D','InChI=1S/C12H10N.BrH/c1-2-6-11-10(5-1)9-13-8-4-3-7-12(11)13;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=MHMLAAIPFNKYHA-UHFFFAOYSA-M','[Br-].c1ccc2c(c1)C[n+]1ccccc1-2',NULL),
	(98039,0,1,NULL,'Consistent with Molecular Formula','C19H12Br2ClN',449.5715,NULL,'19124B6FD1C96D32-FICuS-01-56','19124B6FD1C96D32-FICTS-01-35','D45F610683453767-uuuuu-01-E1','InChI=1S/C19H12BrClN.BrH/c20-14-8-9-15-16(12-14)18-7-3-4-10-22(18)19(15)11-13-5-1-2-6-17(13)21;/h1-12H;1H/q+1;/p-1','InChIKey=CUOHKNJEMGPMJA-UHFFFAOYSA-M','Clc1ccccc1/C=C1\\c2ccc(Br)cc2-c2cccc[n+]21.[Br-]','1'),
	(98040,4,0,NULL,'Consistent with Molecular Formula','C23H17ClN2O6',452.8501,NULL,'CA85F455520441A2-FICuS-01-3F','CA85F455520441A2-FICTS-01-1E','1F6A87B89C7A5553-uuuuu-01-13','InChI=1S/C23H17N2O2.ClHO4/c26-22-19-18-15-10-4-5-11-16(15)21(24-13-7-6-12-17(18)24)20(19)23(27)25(22)14-8-2-1-3-9-14;2-1(3,4)5/h1-13,18-21H;(H,2,3,4,5)/q+1;/p-1','InChIKey=DPMCOYOPCYBVOW-UHFFFAOYSA-M','O=C1C2C3c4ccccc4C(C2C(=O)N1c1ccccc1)[n+]1ccccc13.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(98041,4,0,NULL,'Consistent with Molecular Formula','C24H19ClN2O7',482.8763,NULL,'47D3540E0EC2CB60-FICuS-01-5C','47D3540E0EC2CB60-FICTS-01-3B','923C27E3C0BCDF91-uuuuu-01-24','InChI=1S/C24H19N2O3.ClHO4/c1-29-15-11-9-14(10-12-15)26-23(27)20-19-16-6-2-3-7-17(16)22(21(20)24(26)28)25-13-5-4-8-18(19)25;2-1(3,4)5/h2-13,19-22H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=IOINFHMOVIBWEP-UHFFFAOYSA-M','COc1ccc(N2C(=O)C3C4c5ccccc5C(C3C2=O)[n+]2ccccc24)cc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(98042,4,0,NULL,'Consistent with Molecular Formula','C23H16Cl2N2O6',487.2952,NULL,'85444FB72A035E31-FICuS-01-43','85444FB72A035E31-FICTS-01-22','50AB3C5AE47D4AC0-uuuuu-01-26','InChI=1S/C23H16ClN2O2.ClHO4/c24-13-8-10-14(11-9-13)26-22(27)19-18-15-5-1-2-6-16(15)21(20(19)23(26)28)25-12-4-3-7-17(18)25;2-1(3,4)5/h1-12,18-21H;(H,2,3,4,5)/q+1;/p-1','InChIKey=GHIZMMVHGOSYHH-UHFFFAOYSA-M','O=C1C2C3c4ccccc4C(C2C(=O)N1c1ccc(Cl)cc1)[n+]1ccccc13.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(98043,4,0,NULL,'Consistent with Molecular Formula','C20H21?ClN3O6',434.8554,NULL,'03101A87C777E9CD-FICuS-01-59','03101A87C777E9CD-FICTS-01-38','03101A87C777E9CD-uuuuu-01-08','InChI=1S/C20H21N3O2.ClHO4/c1-23(2,3)22-19(24)16-15-12-8-4-5-9-13(12)18(17(16)20(22)25)21-11-7-6-10-14(15)21;2-1(3,4)5/h4-11,15-18H,1-3H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=CTOPSRYTCIAWDN-UHFFFAOYSA-M','*.C[N+](C)(C)N1C(=O)C2C3c4ccccc4C(C2C1=O)[n+]1ccccc13.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(98044,4,0,NULL,'Consistent with Molecular Formula','C24H19ClN2O6',466.8769,NULL,'F609CA96A7867ECD-FICuS-01-88','F609CA96A7867ECD-FICTS-01-67','23E6B97B69F86A3C-uuuuu-01-24','InChI=1S/C24H19N2O2.ClHO4/c1-14-9-11-15(12-10-14)26-23(27)20-19-16-6-2-3-7-17(16)22(21(20)24(26)28)25-13-5-4-8-18(19)25;2-1(3,4)5/h2-13,19-22H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=FJGYZHPIIJWTKP-UHFFFAOYSA-M','Cc1ccc(N2C(=O)C3C4c5ccccc5C(C3C2=O)[n+]2ccccc24)cc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(98045,0,0,'32111-05-0','Consistent with Molecular Formula','C23H14N2O2',350.3758,NULL,'A4294FA5D2B80066-FICuS-01-53','A4294FA5D2B80066-FICTS-01-32','A4294FA5D2B80066-uuuuu-01-02','InChI=1S/C23H14N2O2/c26-22-18-14-15-8-4-5-11-17(15)20(19-12-6-7-13-24-19)21(18)23(27)25(22)16-9-2-1-3-10-16/h1-14H','InChIKey=JBYVRTZXYDZFRU-UHFFFAOYSA-N','O=C1c2cc3ccccc3c(-c3ccccn3)c2C(=O)N1c1ccccc1',NULL),
	(98046,0,0,'13576-74-4','Consistent with Molecular Formula','C13H9BrClNO5',374.5748,NULL,'58F972C26683AE03-FICuS-01-51','58F972C26683AE03-FICTS-01-30','8D16012FA8FDBAF2-uuuuu-01-30','InChI=1S/C13H9BrNO.ClHO4/c14-11-6-4-10(5-7-11)12-9-15-8-2-1-3-13(15)16-12;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=UPEQFYWPXILTFZ-UHFFFAOYSA-M','Brc1ccc(-c2c[n+]3ccccc3o2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(98047,0,0,NULL,'Consistent with Molecular Formula','C17H13Br2NO',407.1038,NULL,'07A37194363313EB-FICuS-01-31','07A37194363313EB-FICTS-01-10','CAEE5BFD64BF49BE-uuuuu-01-6B','InChI=1S/C17H13BrNO.BrH/c18-17-7-3-4-10-19(17)12-16(20)15-9-8-13-5-1-2-6-14(13)11-15;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=QRZDHHJCANYQCB-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Br)c1ccc2ccccc2c1.[Br-]',NULL),
	(98048,0,0,NULL,'Consistent with Molecular Formula','C17H13Br2NO',407.1038,NULL,'1E3D5B71B85F1C58-FICuS-01-69','1E3D5B71B85F1C58-FICTS-01-48','D3707118EAD3460D-uuuuu-01-00','InChI=1S/C17H13BrNO.BrH/c18-17-10-3-4-11-19(17)12-16(20)15-9-5-7-13-6-1-2-8-14(13)15;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=SYEPNIDFCMPGHN-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Br)c1cccc2ccccc12.[Br-]',NULL),
	(98049,0,0,'952-75-0','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'967C36945A16DD45-FICuS-01-54','967C36945A16DD45-FICTS-01-33','967C36945A16DD45-uuuuu-01-03','InChI=1S/C13H11NO2/c15-12(11-6-2-1-3-7-11)10-14-9-5-4-8-13(14)16/h1-9H,10H2','InChIKey=GFBCTXUIWDOWBR-UHFFFAOYSA-N','O=C(Cn1ccccc1=O)c1ccccc1',NULL),
	(98050,1,0,NULL,'Consistent with Molecular Formula','C15H15BrN2O',319.2003,NULL,'192CBADA61678148-FICuS-01-57','192CBADA61678148-FICTS-01-36','D46190B333EBDB1D-uuuuu-01-1B','InChI=1S/C15H15N2O.BrH/c18-15(11-17-8-4-1-5-9-17)13-10-16-14-7-3-2-6-12(13)14;/h1-10,15-16,18H,11H2;1H/q+1;/p-1','InChIKey=SJEFFMQHYMNNRC-UHFFFAOYSA-M','OC(C[n+]1ccccc1)c1c[nH]c2ccccc12.[Br-]','1'),
	(98051,0,1,NULL,'Consistent with Molecular Formula','C15H17BrN2O',321.2161,NULL,'D2B949EAF280290B-FICuS-01-68','D2B949EAF280290B-FICTS-01-47','1FF46383A00C735E-uuuuu-01-03','InChI=1S/C15H16N2O.BrH/c1-12-5-7-14(8-6-12)10-17-9-3-4-15(11-17)13(2)16-18;/h3-9,11H,10H2,1-2H3;1H','InChIKey=HTSDXOVYOTZPCN-UHFFFAOYSA-N','C/C(=N\\O)c1ccc[n+](Cc2ccc(C)cc2)c1.[Br-]','1'),
	(98052,0,0,'66171-25-3','Consistent with Molecular Formula','C13H10Br2N2O3',402.0416,NULL,'5BE59520E8206C47-FICuS-01-4B','5BE59520E8206C47-FICTS-01-2A','96A8BF49BAAC3612-uuuuu-01-26','InChI=1S/C13H10BrN2O3.BrH/c14-13-6-1-2-7-15(13)9-12(17)10-4-3-5-11(8-10)16(18)19;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=UNRSTVBBKOCZAF-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Br)c1cccc([N+](=O)[O-])c1.[Br-]',NULL),
	(98053,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NO5',330.1238,NULL,'985101A8C4CB1C62-FICuS-01-50','985101A8C4CB1C62-FICTS-01-2F','4DBE72450AB50893-uuuuu-01-03','InChI=1S/C13H9ClNO.ClHO4/c14-11-6-4-10(5-7-11)12-9-16-13-3-1-2-8-15(12)13;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=FQGQIVHLSSXUCE-UHFFFAOYSA-M','Clc1ccc(-c2coc3cccc[n+]23)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(98054,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O7',340.6763,NULL,'6B400754880D8BF7-FICuS-01-4E','6B400754880D8BF7-FICTS-01-2D','BEAF74B946739F06-uuuuu-01-23','InChI=1S/C13H9N2O3.ClHO4/c16-15(17)11-5-3-4-10(8-11)12-9-18-13-6-1-2-7-14(12)13;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=UIQUMPCMEVOGSX-UHFFFAOYSA-M','O=[N+]([O-])c1cccc(-c2coc3cccc[n+]23)c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(98055,8,0,NULL,'Consistent with Molecular Formula','C19H24N6O11',512.4322,NULL,'47331AE27EB9C3EA-FICuS-01-74','47331AE27EB9C3EA-FICTS-01-53','47331AE27EB9C3EA-uuuuu-01-23','InChI=1S/C19H24N6O11/c26-5-7-11(28)13(30)15(35-7)24-3-1-9(22-18(24)33)20-17(32)21-10-2-4-25(19(34)23-10)16-14(31)12(29)8(6-27)36-16/h1-4,7-8,11-16,26-31H,5-6H2,(H2,20,21,22,23,32,33,34)','InChIKey=VISZDWDEAFOVCY-UHFFFAOYSA-N','O=C(Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1)Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(98056,4,0,NULL,'Consistent with Molecular Formula','C18H23N3O10',441.3938,NULL,'91AC8E7318E98A0C-FICuS-01-6F','2015F22996CAD639-FICTS-01-2A','91AC8E7318E98A0C-uuuuu-01-1E','InChI=1S/C18H23N3O10/c1-5-27-18(26)20-13-6-7-21(17(25)19-13)16-15(30-11(4)24)14(29-10(3)23)12(31-16)8-28-9(2)22/h6-7,12,14-16H,5,8H2,1-4H3,(H,19,20,25,26)','InChIKey=VWBHWVDPWFJTMQ-UHFFFAOYSA-N','CCOC(=O)Nc1ccn(C2OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(98057,4,0,NULL,'Consistent with Molecular Formula','C12H17N3O7',315.2822,NULL,'9FDF453A4BE26F5B-FICuS-01-8D','9FDF453A4BE26F5B-FICTS-01-6C','9FDF453A4BE26F5B-uuuuu-01-3C','InChI=1S/C12H17N3O7/c1-2-21-12(20)14-7-3-4-15(11(19)13-7)10-9(18)8(17)6(5-16)22-10/h3-4,6,8-10,16-18H,2,5H2,1H3,(H,13,14,19,20)','InChIKey=JCXWXHLBZAGJRI-UHFFFAOYSA-N','CCOC(=O)Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(98058,0,0,'90110-69-3','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'BCAE638EB7F5DCF6-FICuS-01-AF','EF73E068CBF38318-FICTS-01-50','BCAE638EB7F5DCF6-uuuuu-01-5E','InChI=1S/C8H7N3O2/c1-4-2-5(7(10)12)6(3-9)8(13)11-4/h2H,1H3,(H2,10,12)(H,11,13)','InChIKey=IFFGCBWRVDWTNU-UHFFFAOYSA-N','Cc1cc(C(N)=O)c(C#N)c(=O)[nH]1',NULL),
	(98059,0,0,'26413-69-4','Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'D579475B4C1B9F3B-FICuS-01-70','A2951835148096D5-FICTS-01-0D','D579475B4C1B9F3B-uuuuu-01-1F','InChI=1S/C8H6N2O3/c1-3-2-4-5(7(12)9-3)8(13)10-6(4)11/h2H,1H3,(H,9,12)(H,10,11,13)','InChIKey=ORJIXWFJTHGCBY-UHFFFAOYSA-N','Cc1cc2c(c(=O)[nH]1)C(=O)NC2=O',NULL),
	(98060,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'7D4352299A59596D-FICuS-01-4B','8FB99F5E5D267ACA-FICTS-01-75','7D4352299A59596D-uuuuu-01-FA','InChI=1S/C10H8N2O4/c1-4-3-6-7(8(14)11-4)10(16)12(5(2)13)9(6)15/h3H,1-2H3,(H,11,14)','InChIKey=UARYQWPDCOJNIU-UHFFFAOYSA-N','CC(=O)N1C(=O)c2cc(C)[nH]c(=O)c2C1=O',NULL),
	(98061,0,0,NULL,'Consistent with Molecular Formula','C9H8N2NaO3',215.1636,NULL,'545C41646F6A5787-FICuS-01-45','545C41646F6A5787-FICTS-01-24','DFBBAD6B0F11E52F-uuuuu-01-4B','InChI=1S/C9H8N2O3.Na/c1-5-3-6(9(12)13)7(4-10)8(11-5)14-2;/h3H,1-2H3,(H,12,13);/q;+1','InChIKey=CQCFHMQVELDGIY-UHFFFAOYSA-N','COc1nc(C)cc(C(=O)O)c1C#N.[Na+]',NULL),
	(98062,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O10',411.2842,NULL,'DAA8658DC15FDC95-FICuS-01-90','F1CFE287769AEBB5-FICTS-01-71','1735FA970389CF30-uuuuu-01-FD','InChI=1S/C8H10N2O3.C6H3N3O7/c1-4-2-5(8(12)13)6(3-9)7(11)10-4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2H,3,9H2,1H3,(H,10,11)(H,12,13);1-2,10H','InChIKey=FQJLXMYLWLKJER-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(CN)c(=O)[nH]1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(98063,0,1,'25747-37-9','Consistent with Molecular Formula','C15H12Cl3F3N4',411.6408,NULL,'54F90EBD1F3A6B34-FICuS-01-74','54F90EBD1F3A6B34-FICTS-01-53','AD4FB4D42B7AA29B-uuuuu-01-3D','InChI=1S/C15H11Cl2F3N4.ClH/c16-11-6-3-9(7-12(11)17)13(23-24-14(21)22)8-1-4-10(5-2-8)15(18,19)20;/h1-7H,(H4,21,22,24);1H/b23-13+;','InChIKey=ZNKMVFUARSELHB-PUZWSPMBSA-N','Cl.N=C(N)N/N=C(\\c1ccc(C(F)(F)F)cc1)c1ccc(Cl)c(Cl)c1','1'),
	(98064,0,0,'13794-65-5','Consistent with Molecular Formula','C15H13Cl2N5',334.2072,NULL,'D25CD43E1A15FB6F-FICuS-01-81','D25CD43E1A15FB6F-FICTS-01-60','D25CD43E1A15FB6F-uuuuu-01-30','InChI=1S/C15H13Cl2N5/c16-11-3-1-8(5-12(11)17)7-20-9-2-4-13-10(6-9)14(18)22-15(19)21-13/h1-6,20H,7H2,(H4,18,19,21,22)','InChIKey=LTSQDQVTNREIAO-UHFFFAOYSA-N','Nc1nc(N)c2cc(NCc3ccc(Cl)c(Cl)c3)ccc2n1',NULL),
	(98065,2,0,'10547-40-7','Consistent with Molecular Formula','C28H32Cl2N6',523.507,NULL,'DA948CB8F250562D-FICuS-01-6C','DA948CB8F250562D-FICTS-01-4B','DA948CB8F250562D-uuuuu-01-1B','InChI=1S/C28H32Cl2N6/c1-19(33-25-7-9-31-27-15-21(29)3-5-23(25)27)17-35-11-13-36(14-12-35)18-20(2)34-26-8-10-32-28-16-22(30)4-6-24(26)28/h3-10,15-16,19-20H,11-14,17-18H2,1-2H3,(H,31,33)(H,32,34)','InChIKey=FIERVDLXKNFTPK-UHFFFAOYSA-N','CC(CN1CCN(CC(C)Nc2ccnc3cc(Cl)ccc23)CC1)Nc1ccnc2cc(Cl)ccc12','1'),
	(98066,0,0,'31368-59-9','Consistent with Molecular Formula','C23H31ClFN5O5S2',576.0998,'Ethanesulfonic acid, compd. with 2-chloro-5-[4-[m-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenyl]butyl]benzenesulfonyl fluoride (1:1)','836029704DAAE2FE-FICuS-01-66','C025B26D4D777579-FICTS-01-30','0117796891B34995-uuuuu-01-D7','InChI=1S/C21H25ClFN5O2S.C2H6O3S/c1-21(2)27-19(24)26-20(25)28(21)16-9-5-8-14(12-16)6-3-4-7-15-10-11-17(22)18(13-15)31(23,29)30;1-2-6(3,4)5/h5,8-13H,3-4,6-7H2,1-2H3,(H4,24,25,26,27);2H2,1H3,(H,3,4,5)','InChIKey=FSPCDJMMRJMTRK-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCc2ccc(Cl)c(S(=O)(=O)F)c2)c1.CCS(=O)(=O)O',NULL),
	(98067,0,0,NULL,'Consistent with Molecular Formula','C23H31ClFN5O5S2',576.0998,NULL,'29472660D1320B61-FICuS-01-1E','151B1649E81DD56B-FICTS-01-36','AB3076780D2BA00A-uuuuu-01-02','InChI=1S/C21H25ClFN5O2S.C2H6O3S/c1-21(2)27-19(24)26-20(25)28(21)16-9-12-18(22)15(13-16)6-4-3-5-14-7-10-17(11-8-14)31(23,29)30;1-2-6(3,4)5/h7-13H,3-6H2,1-2H3,(H4,24,25,26,27);2H2,1H3,(H,3,4,5)','InChIKey=JDNUBLVNGDVPBA-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(Cl)c(CCCCc2ccc(S(=O)(=O)F)cc2)c1.CCS(=O)(=O)O',NULL),
	(98068,0,0,'31368-44-2','Consistent with Molecular Formula','C21H26Cl2FN5O5S2',582.4913,NULL,'EB3BD0C70FE70683-FICuS-01-74','1DAEA5FA8F7CD4BF-FICTS-01-96','694C80DFD3FEADE8-uuuuu-01-52','InChI=1S/C19H20Cl2FN5O2S.C2H6O3S/c1-19(2)26-17(23)25-18(24)27(19)13-7-6-12(15(21)10-13)5-3-11-4-8-14(20)16(9-11)30(22,28)29;1-2-6(3,4)5/h4,6-10H,3,5H2,1-2H3,(H4,23,24,25,26);2H2,1H3,(H,3,4,5)','InChIKey=JIFJPALTCWIQOP-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCc2ccc(Cl)c(S(=O)(=O)F)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(98069,0,0,NULL,'Consistent with Molecular Formula','C20H25ClFN5O4S',485.96,NULL,'CB466EBDFC163E42-FICuS-01-85','C8ACE1B238642F09-FICTS-01-45','CBBAC958C39BE70C-uuuuu-01-47','InChI=1S/C20H24FN5O4S.ClH/c1-20(2)25-18(22)24-19(23)26(20)14-5-3-6-16(13-14)30-12-4-11-29-15-7-9-17(10-8-15)31(21,27)28;/h3,5-10,13H,4,11-12H2,1-2H3,(H4,22,23,24,25);1H','InChIKey=VXVJGSPPNASSGZ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCCOc2ccc(S(=O)(=O)F)cc2)c1.Cl',NULL),
	(98070,0,0,NULL,'Consistent with Molecular Formula','C25H35ClFN5O7S2',636.1522,NULL,'38A2352EF78D0DB6-FICuS-01-69','90B5E37DCB28CC44-FICTS-01-56','BAD565362B94A6DD-uuuuu-01-26','InChI=1S/C23H29ClFN5O4S.C2H6O3S/c1-23(2)29-21(26)28-22(27)30(23)16-7-12-20(19(24)15-16)34-14-6-4-3-5-13-33-17-8-10-18(11-9-17)35(25,31)32;1-2-6(3,4)5/h7-12,15H,3-6,13-14H2,1-2H3,(H4,26,27,28,29);2H2,1H3,(H,3,4,5)','InChIKey=SZPZFUSXWYOCKS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCCCCOc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(98071,0,0,'31000-00-7','Consistent with Molecular Formula','C20H25ClFN5O6S2',550.0188,NULL,'7FEAD22ACFB8E6FA-FICuS-01-B8','5B1B530EA677F629-FICTS-01-39','FD9D823213A14D91-uuuuu-01-04','InChI=1S/C18H19ClFN5O3S.C2H6O3S/c1-18(2)24-16(21)23-17(22)25(18)12-5-8-15(14(19)9-12)28-10-11-3-6-13(7-4-11)29(20,26)27;1-2-6(3,4)5/h3-9H,10H2,1-2H3,(H4,21,22,23,24);2H2,1H3,(H,3,4,5)','InChIKey=AFDKDOJUXSJEIM-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(98072,0,0,NULL,'Consistent with Molecular Formula','C21H27ClFN5O7S2',580.045,NULL,'869C78959795B8CD-FICuS-01-6D','32B73BF2072F3E2B-FICTS-01-3C','04EB288D4B8C13A6-uuuuu-01-13','InChI=1S/C19H21ClFN5O4S.C2H6O3S/c1-19(2)25-17(22)24-18(23)26(19)12-3-8-15(20)16(11-12)30-10-9-29-13-4-6-14(7-5-13)31(21,27)28;1-2-6(3,4)5/h3-8,11H,9-10H2,1-2H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=UZBZURJCZRWJDG-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(Cl)c(OCCOc2ccc(S(=O)(=O)F)cc2)c1.CCS(=O)(=O)O',NULL),
	(98073,0,0,NULL,'Consistent with Molecular Formula','C20H26BrN7O',460.3757,NULL,'98B1829FE33F5A20-FICuS-01-5D','6802774F198BBC64-FICTS-01-31','77755CB912ACF39D-uuuuu-01-20','InChI=1S/C20H25N7O.BrH/c1-20(2)26-18(21)25-19(22)27(20)16-7-3-5-14(11-16)8-9-17(28)24-13-15-6-4-10-23-12-15;/h3-7,10-12H,8-9,13H2,1-2H3,(H,24,28)(H4,21,22,25,26);1H','InChIKey=MLOKZJAWWLTXNC-UHFFFAOYSA-N','Br.CC1(C)N=C(N)N=C(N)N1c1cccc(CCC(=O)NCc2cccnc2)c1',NULL),
	(98074,0,0,NULL,'Consistent with Molecular Formula','C20H27N7O4S',461.5378,NULL,'CA7B1CF827E68219-FICuS-01-6E','F41930C32CB6268B-FICTS-01-32','480C4CE0FBFF2972-uuuuu-01-29','InChI=1S/C18H21N7O.C2H6O3S/c1-18(2)24-15(19)23-16(20)25(18)14-10-8-13(9-11-14)22-17(26)21-12-6-4-3-5-7-12;1-2-6(3,4)5/h3-11H,1-2H3,(H2,21,22,26)(H4,19,20,23,24);2H2,1H3,(H,3,4,5)','InChIKey=PWJYGLWILYJMIW-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(NC(=O)Nc2ccccc2)cc1.CCS(=O)(=O)O',NULL),
	(98075,0,0,NULL,'Consistent with Molecular Formula','C20H26FN7O6S2',543.5871,NULL,'1A7E6054E4F6B0F4-FICuS-01-65','1253A9BC85EB4137-FICTS-01-33','9809304C38EF1B9F-uuuuu-01-12','InChI=1S/C18H20FN7O3S.C2H6O3S/c1-18(2)25-15(20)24-16(21)26(18)13-8-6-11(7-9-13)22-17(27)23-12-4-3-5-14(10-12)30(19,28)29;1-2-6(3,4)5/h3-10H,1-2H3,(H2,22,23,27)(H4,20,21,24,25);2H2,1H3,(H,3,4,5)','InChIKey=MDXVQGXBZFQFLO-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(NC(=O)Nc2cccc(S(=O)(=O)F)c2)cc1.CCS(=O)(=O)O',NULL),
	(98076,4,0,NULL,'Consistent with Molecular Formula','C15H24?ClN5O7S',453.8969,NULL,'AF3EEDAD08C73B7E-FICuS-01-A7','AF3EEDAD08C73B7E-FICTS-01-86','AF3EEDAD08C73B7E-uuuuu-01-56','InChI=1S/C11H14ClN5O6S.C4H10O/c1-24(20,21)23-7-6(19)4(2-18)22-10(7)17-3-14-5-8(12)15-11(13)16-9(5)17;1-3-5-4-2/h3-4,6-7,10,18-19H,2H2,1H3,(H2,13,15,16);3-4H2,1-2H3','InChIKey=JUFIYTVOMLUDRT-UHFFFAOYSA-N','*.CCOCC.CS(=O)(=O)OC1C(O)C(CO)OC1n1cnc2c(Cl)nc(N)nc21','1'),
	(98077,4,0,'25834-70-2','Consistent with Molecular Formula','C15H18N6O7',394.3432,NULL,'ADD411CF24711AF5-FICuS-01-6A','54D7EDC260CC1697-FICTS-01-4B','ADD411CF24711AF5-uuuuu-01-19','InChI=1S/C15H18N6O7/c1-7(22)26-4-9-11(20(3)19-25)12(27-8(2)23)15(28-9)21-6-18-10-13(21)16-5-17-14(10)24/h5-6,9,11-12,15H,4H2,1-3H3,(H,16,17,24)','InChIKey=BAAVJINXSIYPIT-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=O)nc[nH]c32)C(OC(C)=O)C1N(C)N=O','1'),
	(98078,4,0,'25834-71-3','Consistent with Molecular Formula','C17H22N6O6',406.3974,NULL,'2FCE4A040E1EBF9D-FICuS-01-90','2FCE4A040E1EBF9D-FICTS-01-6F','2FCE4A040E1EBF9D-uuuuu-01-3F','InChI=1S/C17H22N6O6/c1-8(24)22(4)13-11(5-27-9(2)25)29-17(14(13)28-10(3)26)23-7-21-12-15(18)19-6-20-16(12)23/h6-7,11,13-14,17H,5H2,1-4H3,(H2,18,19,20)','InChIKey=FESUYMYEISXIHO-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(N)ncnc32)C(OC(C)=O)C1N(C)C(C)=O','1'),
	(98079,3,0,NULL,'Consistent with Molecular Formula','C16H23N3O6',353.3742,NULL,'5B997511726DF4AB-FICuS-01-5E','5B997511726DF4AB-FICTS-01-3D','5B997511726DF4AB-uuuuu-01-0D','InChI=1S/C16H23N3O6/c1-8-4-10-11(5-9(8)2)19(15(17-10)18-16(24)25-3)6-12(21)14(23)13(22)7-20/h4-5,12-14,20-23H,6-7H2,1-3H3,(H,17,18,24)','InChIKey=NSZAPDFIJRIASH-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(C)c(C)cc2n1CC(O)C(O)C(O)CO','1'),
	(98080,0,1,NULL,'Consistent with Molecular Formula','C12H16N4OS',264.3446,NULL,'FC8BB74EF38A71F6-FICuS-01-92','7C0DD6FCC37F7EEC-FICTS-01-8E','FC8BB74EF38A71F6-uuuuu-01-41','InChI=1S/C12H16N4OS/c1-7-5-11(15-9(3)17)8(2)4-10(7)6-14-16-12(13)18/h4-6H,1-3H3,(H,15,17)(H3,13,16,18)/b14-6-','InChIKey=XHDCFTUZSMMYFE-NSIKDUERSA-N','CC(=O)Nc1cc(C)c(/C=N\\NC(N)=S)cc1C','1'),
	(98081,0,0,NULL,'Consistent with Molecular Formula','C17H13F3N2',302.2983,NULL,'B64164DB89132108-FICuS-01-34','B64164DB89132108-FICTS-01-13','B64164DB89132108-uuuuu-01-E3','InChI=1S/C17H13F3N2/c1-9-10-6-7-21-16(17(18,19)20)13(10)8-12-11-4-2-3-5-14(11)22-15(9)12/h2-5,8,22H,6-7H2,1H3','InChIKey=CXYKFXCBMJHMMK-UHFFFAOYSA-N','Cc1c2c(cc3c1[nH]c1ccccc13)C(C(F)(F)F)=NCC2',NULL),
	(98082,4,0,NULL,'Consistent with Molecular Formula','C10H20ClNO4',253.7253,NULL,'2E6F2DA6772956BB-FICuS-01-6F','2E6F2DA6772956BB-FICTS-01-4E','2E938A4348A48FF5-uuuuu-01-13','InChI=1S/C10H19NO4.ClH/c1-10(2)14-7-6(5-11-3)13-9(12-4)8(7)15-10;/h6-9,11H,5H2,1-4H3;1H','InChIKey=LQONWEIHWKUJJS-UHFFFAOYSA-N','CNCC1OC(OC)C2OC(C)(C)OC12.Cl','1'),
	(98083,3,0,'29868-21-1','Consistent with Molecular Formula','C8H13N3O3',199.209,NULL,'455A57FE77B786F1-FICuS-01-69','455A57FE77B786F1-FICTS-01-48','455A57FE77B786F1-uuuuu-01-18','InChI=1S/C8H13N3O3/c1-8(2)13-6-4-12-5(3-10-11-9)7(6)14-8/h5-7H,3-4H2,1-2H3','InChIKey=HOZQMZPMYITMHW-UHFFFAOYSA-N','CC1(C)OC2COC(CN=[N+]=[N-])C2O1','1'),
	(98084,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'E6AB7A44E1B0A47D-FICuS-01-7D','E6AB7A44E1B0A47D-FICTS-01-5C','E6AB7A44E1B0A47D-uuuuu-01-2C','InChI=1S/C15H16N2O4S/c1-11-4-5-12(2)15(10-11)16(22(3,20)21)13-6-8-14(9-7-13)17(18)19/h4-10H,1-3H3','InChIKey=JGQNNLHXTZCTAA-UHFFFAOYSA-N','Cc1ccc(C)c(N(c2ccc([N+](=O)[O-])cc2)S(C)(=O)=O)c1',NULL),
	(98085,4,0,'14125-62-3','Consistent with Molecular Formula','C16H17NO6',319.3134,NULL,'D7952C6070153BA1-FICuS-01-3F','D7952C6070153BA1-FICTS-01-1E','D7952C6070153BA1-uuuuu-01-EE','InChI=1S/C16H17NO6/c1-16(2)22-12-11(10(7-18)21-15(12)23-16)17-13(19)8-5-3-4-6-9(8)14(17)20/h3-6,10-12,15,18H,7H2,1-2H3','InChIKey=JGBVCIZIHVLUHU-UHFFFAOYSA-N','CC1(C)OC2OC(CO)C(N3C(=O)c4ccccc4C3=O)C2O1','1'),
	(98086,2,0,NULL,'Consistent with Molecular Formula','C36H43N5O9S',721.8238,NULL,'56FCEB84DF5DB9AE-FICuS-01-B2','56FCEB84DF5DB9AE-FICTS-01-91','56FCEB84DF5DB9AE-uuuuu-01-61','InChI=1S/C36H43N5O9S/c1-10-47-35(45)22(12-16(3)4)39-32(42)21-14-24(51-15-37)18(7)29-26(21)41-28-25(33(43)40-23(13-17(5)6)36(46)48-11-2)27-31(19(8)30(28)49-29)50-34(44)20(9)38-27/h14,16-17,22-23,41H,10-13H2,1-9H3,(H,39,42)(H,40,43)','InChIKey=XANXZFNCXKCALC-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)c1cc(SC#N)c(C)c2c1Nc1c(c(C)c3oc(=O)c(C)nc3c1C(=O)NC(CC(C)C)C(=O)OCC)O2','1'),
	(98087,2,0,NULL,'Consistent with Molecular Formula','C35H41Br3N4O9',901.4423,NULL,'3863D4A2FEBB5F0F-FICuS-01-86','3863D4A2FEBB5F0F-FICTS-01-65','3863D4A2FEBB5F0F-uuuuu-01-35','InChI=1S/C35H41Br3N4O9/c1-9-48-34(46)20(11-14(3)4)40-31(43)18-13-19(36)22(30(37)38)29-24(18)42-26-23(32(44)41-21(12-15(5)6)35(47)49-10-2)25-28(16(7)27(26)50-29)51-33(45)17(8)39-25/h13-15,20-21,30,42H,9-12H2,1-8H3,(H,40,43)(H,41,44)','InChIKey=MYIYHVKPWUTACV-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)c1cc(Br)c(C(Br)Br)c2c1Nc1c(c(C)c3oc(=O)c(C)nc3c1C(=O)NC(CC(C)C)C(=O)OCC)O2','1'),
	(98088,0,0,'3896-29-5','Consistent with Molecular Formula','C8H7F2NO',171.1462,NULL,'D7EAAA8A75C574FD-FICuS-01-9C','D7EAAA8A75C574FD-FICTS-01-7B','D7EAAA8A75C574FD-uuuuu-01-4B','InChI=1S/C8H7F2NO/c1-5(12)11-8-6(9)3-2-4-7(8)10/h2-4H,1H3,(H,11,12)','InChIKey=BAFSDKCDEQVQMT-UHFFFAOYSA-N','CC(=O)Nc1c(F)cccc1F',NULL),
	(98089,0,0,NULL,'Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'7AAA577106B8EDCF-FICuS-01-87','7AAA577106B8EDCF-FICTS-01-66','7AAA577106B8EDCF-uuuuu-01-36','InChI=1S/C10H12N2/c1-7-4-9(6-11)5-8(2)10(7)12-3/h4-5,12H,1-3H3','InChIKey=ZCTOBVIKBPSRST-UHFFFAOYSA-N','CNc1c(C)cc(C#N)cc1C',NULL),
	(98090,0,0,'6834-55-5','Consistent with Molecular Formula','C10H10Cl2O3',249.0932,NULL,'CE43B46A54ACDAD0-FICuS-01-89','CE43B46A54ACDAD0-FICTS-01-68','CE43B46A54ACDAD0-uuuuu-01-38','InChI=1S/C10H10Cl2O3/c1-14-8-3-6(4-10(12)13)7(11)5-9(8)15-2/h3,5H,4H2,1-2H3','InChIKey=MKHSYCHAXKIUMC-UHFFFAOYSA-N','COc1cc(Cl)c(CC(=O)Cl)cc1OC',NULL),
	(98091,0,0,NULL,'Consistent with Molecular Formula','C11H11ClO5',258.6579,NULL,'F99EFB73596DFF4A-FICuS-01-9F','F99EFB73596DFF4A-FICTS-01-7E','F99EFB73596DFF4A-uuuuu-01-4E','InChI=1S/C11H11ClO5/c1-16-9-4-6(3-8(13)11(14)15)7(12)5-10(9)17-2/h4-5H,3H2,1-2H3,(H,14,15)','InChIKey=GUOWAVAGNAIJQD-UHFFFAOYSA-N','COc1cc(Cl)c(CC(=O)C(=O)O)cc1OC',NULL),
	(98092,0,0,'6834-54-4','Consistent with Molecular Formula','C11H13ClO4',244.6743,NULL,'F2CB471272149021-FICuS-01-2C','F2CB471272149021-FICTS-01-0B','F2CB471272149021-uuuuu-01-DB','InChI=1S/C11H13ClO4/c1-14-9-4-7(5-11(13)16-3)8(12)6-10(9)15-2/h4,6H,5H2,1-3H3','InChIKey=AXHDWRXIGVQUJY-UHFFFAOYSA-N','COC(=O)Cc1cc(OC)c(OC)cc1Cl',NULL),
	(98093,0,0,'2898-63-7','Consistent with Molecular Formula','C10H11ClO4',230.6475,NULL,'95CE633E7ED32323-FICuS-01-5B','95CE633E7ED32323-FICTS-01-3A','95CE633E7ED32323-uuuuu-01-0A','InChI=1S/C10H11ClO4/c1-14-8-3-6(4-10(12)13)7(11)5-9(8)15-2/h3,5H,4H2,1-2H3,(H,12,13)','InChIKey=WKPCQKQQARFCBD-UHFFFAOYSA-N','COc1cc(Cl)c(CC(=O)O)cc1OC',NULL),
	(98094,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN2O4',316.7001,NULL,'616E4A6E40B3FA6E-FICuS-01-74','616E4A6E40B3FA6E-FICTS-01-53','616E4A6E40B3FA6E-uuuuu-01-23','InChI=1S/C15H9ClN2O4/c16-13-7-10(18(21)22)6-5-9(13)8-17-14(19)11-3-1-2-4-12(11)15(17)20/h1-7H,8H2','InChIKey=PTFGEKXHGMSYBM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(98095,0,0,NULL,'Consistent with Molecular Formula','C7H8Cl2N2O2',223.0584,NULL,'1B3A3C01279DC3C1-FICuS-01-55','1B3A3C01279DC3C1-FICTS-01-34','1BC69BE418101A8F-uuuuu-01-10','InChI=1S/C7H7ClN2O2.ClH/c8-7-3-6(10(11)12)2-1-5(7)4-9;/h1-3H,4,9H2;1H','InChIKey=MTKJAEKTVXZPER-UHFFFAOYSA-N','Cl.NCc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(98096,0,0,'21322-84-9','Consistent with Molecular Formula','C14H11ClFN3O5S',387.7694,NULL,'6EC998E23F850786-FICuS-01-61','6EC998E23F850786-FICTS-01-40','6EC998E23F850786-uuuuu-01-10','InChI=1S/C14H11ClFN3O5S/c15-13-7-11(19(21)22)4-1-9(13)8-17-14(20)18-10-2-5-12(6-3-10)25(16,23)24/h1-7H,8H2,(H2,17,18,20)','InChIKey=CXQRHOUVWKISQV-UHFFFAOYSA-N','O=C(NCc1ccc([N+](=O)[O-])cc1Cl)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(98097,0,0,'18093-05-5','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'20B8FF09592EDB30-FICuS-01-66','20B8FF09592EDB30-FICTS-01-45','20B8FF09592EDB30-uuuuu-01-15','InChI=1S/C9H9ClO3/c1-12-8-3-6(5-11)7(10)4-9(8)13-2/h3-5H,1-2H3','InChIKey=KTLBJNXLHDMIRZ-UHFFFAOYSA-N','COc1cc(Cl)c(C=O)cc1OC',NULL),
	(98098,2,0,NULL,'Consistent with Molecular Formula','C39H44N4O6S2',728.9198,NULL,'8A2EA662DDFD61FB-FICuS-01-97','8A2EA662DDFD61FB-FICTS-01-76','8A2EA662DDFD61FB-uuuuu-01-46','InChI=1S/C39H44N4O6S2/c1-27(2)35(37(46)49-38(3,4)5)41-34(44)25-40-36(45)31(42-51-33-24-16-15-23-32(33)43(47)48)26-50-39(28-17-9-6-10-18-28,29-19-11-7-12-20-29)30-21-13-8-14-22-30/h6-24,27,31,35,42H,25-26H2,1-5H3,(H,40,45)(H,41,44)','InChIKey=JVADZRVXECAVKU-UHFFFAOYSA-N','CC(C)C(NC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NSc1ccccc1[N+](=O)[O-])C(=O)OC(C)(C)C','1'),
	(98099,1,0,'47830-04-6','Consistent with Molecular Formula','C36H31NO4S',573.7052,NULL,'4081A556394D9E49-FICuS-01-44','4081A556394D9E49-FICTS-01-23','4081A556394D9E49-uuuuu-01-F3','InChI=1S/C36H31NO4S/c38-34(39)32(37-35(40)41-33(27-16-6-1-7-17-27)28-18-8-2-9-19-28)26-42-36(29-20-10-3-11-21-29,30-22-12-4-13-23-30)31-24-14-5-15-25-31/h1-25,32-33H,26H2,(H,37,40)(H,38,39)','InChIKey=BQZMKADDLLBSEW-UHFFFAOYSA-N','O=C(NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O)OC(c1ccccc1)c1ccccc1','1'),
	(98100,3,0,NULL,'Consistent with Molecular Formula','C70H77N7O11S2',1256.5386,NULL,'7C5CF67B9EA20984-FICuS-01-74','7C5CF67B9EA20984-FICTS-01-53','7C5CF67B9EA20984-uuuuu-01-23','InChI=1S/C70H77N7O11S2/c1-69(2,3)88-62(80)45-74-65(82)58(48-89-63(52-31-15-6-16-32-52)53-33-17-7-18-34-53)76-61(79)44-72-64(81)57(41-25-26-42-71-67(84)86-46-50-27-11-4-12-28-50)75-60(78)43-73-66(83)59(77-68(85)87-47-51-29-13-5-14-30-51)49-90-70(54-35-19-8','InChIKey=PMKKPUHXTLFPCB-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(CSC(c1ccccc1)c1ccccc1)NC(=O)CNC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98101,3,0,'13396-28-6','Consistent with Molecular Formula','C59H57N5O8S2',1028.248,NULL,'0AE6AF71C5D7A6BB-FICuS-01-90','0AE6AF71C5D7A6BB-FICTS-01-6F','0AE6AF71C5D7A6BB-uuuuu-01-3F','InChI=1S/C59H57N5O8S2/c65-52(62-49(55(68)61-38-53(66)67)36-42-22-8-1-9-23-42)37-60-56(69)50(40-73-54(44-26-12-3-13-27-44)45-28-14-4-15-29-45)63-57(70)51(64-58(71)72-39-43-24-10-2-11-25-43)41-74-59(46-30-16-5-17-31-46,47-32-18-6-19-33-47)48-34-20-7-21-35-4','InChIKey=AHZMKWKNIHOIMD-UHFFFAOYSA-N','O=C(O)CNC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)C(CSC(c1ccccc1)c1ccccc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98102,1,0,NULL,'Consistent with Molecular Formula','C35H32ClNO2S',566.1563,'L-Alanine, 3-[(triphenyl)thio]-, diphenylmethyl ester, monohydrochloride','EE3FB00834BB1A01-FICuS-01-62','EE3FB00834BB1A01-FICTS-01-41','EEC317ED0B36C34F-uuuuu-01-32','InChI=1S/C35H31NO2S.ClH/c36-32(34(37)38-33(27-16-6-1-7-17-27)28-18-8-2-9-19-28)26-39-35(29-20-10-3-11-21-29,30-22-12-4-13-23-30)31-24-14-5-15-25-31;/h1-25,32-33H,26,36H2;1H','InChIKey=ZGTYLWGYAHUFRD-UHFFFAOYSA-N','Cl.NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)OC(c1ccccc1)c1ccccc1','1'),
	(98103,0,0,NULL,'Consistent with Molecular Formula','C30H29NOS3',515.7452,NULL,'51BC223799126B79-FICuS-01-3D','51BC223799126B79-FICTS-01-1C','51BC223799126B79-uuuuu-01-EC','InChI=1S/C30H29NOS3/c32-29(24-35-34-23-25-13-5-1-6-14-25)31-21-22-33-30(26-15-7-2-8-16-26,27-17-9-3-10-18-27)28-19-11-4-12-20-28/h1-20H,21-24H2,(H,31,32)','InChIKey=VXLDVIBSOPWYMU-UHFFFAOYSA-N','O=C(CSSCc1ccccc1)NCCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(98104,3,0,NULL,'Consistent with Molecular Formula','C58H64N4O7S2',993.2862,NULL,'97C66FE12CF2A405-FICuS-01-69','97C66FE12CF2A405-FICTS-01-48','97C66FE12CF2A405-uuuuu-01-18','InChI=1S/C58H64N4O7S2/c1-56(2,3)68-50(63)38-59-52(64)47(37-41-25-13-7-14-26-41)60-53(65)48(39-70-51(42-27-15-8-16-28-42)43-29-17-9-18-30-43)61-54(66)49(62-55(67)69-57(4,5)6)40-71-58(44-31-19-10-20-32-44,45-33-21-11-22-34-45)46-35-23-12-24-36-46/h7-36,47-4','InChIKey=LHANILDFWWPHAJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)C(CSC(c1ccccc1)c1ccccc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OC(C)(C)C','1'),
	(98105,1,0,'26311-04-6','Consistent with Molecular Formula','C30H27NO4S',497.6076,NULL,'96ED28B77C0175BF-FICuS-01-71','96ED28B77C0175BF-FICTS-01-50','96ED28B77C0175BF-uuuuu-01-20','InChI=1S/C30H27NO4S/c32-28(33)27(31-29(34)35-21-23-13-5-1-6-14-23)22-36-30(24-15-7-2-8-16-24,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20,27H,21-22H2,(H,31,34)(H,32,33)','InChIKey=AXGBGCZDGIBZPI-UHFFFAOYSA-N','O=C(NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(98106,0,0,'885-77-8','Consistent with Molecular Formula','C15H16O',212.2908,'Di-p-Tolylmethanol\n4,4\'-Dimethylbenzhydrol\nBenzenemethanol, 4-methyl-.alpha.-(4-methylphenyl)-\nBenzhydrol, 4,4\'-dimethyl-','9E8D5187979456B1-FICuS-01-51','9E8D5187979456B1-FICTS-01-30','9E8D5187979456B1-uuuuu-01-00','InChI=1S/C15H16O/c1-11-3-7-13(8-4-11)15(16)14-9-5-12(2)6-10-14/h3-10,15-16H,1-2H3','InChIKey=RGYZQSCFKFDECZ-UHFFFAOYSA-N','Cc1ccc(C(O)c2ccc(C)cc2)cc1',NULL),
	(98107,1,0,'53907-29-2','Consistent with Molecular Formula','C11H13NO4S',255.288,NULL,'2AE0FBE25AD690E9-FICuS-01-85','2AE0FBE25AD690E9-FICTS-01-64','2AE0FBE25AD690E9-uuuuu-01-34','InChI=1S/C11H13NO4S/c13-10(14)9(7-17)12-11(15)16-6-8-4-2-1-3-5-8/h1-5,9,17H,6-7H2,(H,12,15)(H,13,14)','InChIKey=UNLYAPBBIOKKDC-UHFFFAOYSA-N','O=C(NC(CS)C(=O)O)OCc1ccccc1','1'),
	(98108,1,0,NULL,'Consistent with Molecular Formula','C18H21NO2S',315.4294,NULL,'AF8793E2E3432988-FICuS-01-5A','AF8793E2E3432988-FICTS-01-39','AF8793E2E3432988-uuuuu-01-09','InChI=1S/C18H21NO2S/c1-12-3-7-14(8-4-12)17(22-11-16(19)18(20)21)15-9-5-13(2)6-10-15/h3-10,16-17H,11,19H2,1-2H3,(H,20,21)','InChIKey=QDHIMRPYWNPEHS-UHFFFAOYSA-N','Cc1ccc(C(SCC(N)C(=O)O)c2ccc(C)cc2)cc1','1'),
	(98109,1,0,NULL,'Consistent with Molecular Formula','C23H21NO4S',407.4832,NULL,'55BC7F71DE422FF3-FICuS-01-7B','55BC7F71DE422FF3-FICTS-01-5A','55BC7F71DE422FF3-uuuuu-01-2A','InChI=1S/C23H21NO4S/c25-22(26)20(24-23(27)28-19-14-8-3-9-15-19)16-29-21(17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-15,20-21H,16H2,(H,24,27)(H,25,26)','InChIKey=WSABXAZJXGUZGD-UHFFFAOYSA-N','O=C(NC(CSC(c1ccccc1)c1ccccc1)C(=O)O)Oc1ccccc1','1'),
	(98110,3,0,NULL,'Consistent with Molecular Formula','C63H68N8O13S2',1209.396,NULL,'D8D38F1AA5092225-FICuS-01-54','D8D38F1AA5092225-FICTS-01-33','D8D38F1AA5092225-uuuuu-01-03','InChI=1S/C63H68N8O13S2/c1-82-59(78)52(42-85-60(79)46-26-12-4-13-27-46)70-55(74)38-66-53(72)36-65-54(73)37-67-57(76)50(34-20-21-35-64-61(80)83-40-44-22-8-2-9-23-44)69-56(75)39-68-58(77)51(71-62(81)84-41-45-24-10-3-11-25-45)43-86-63(47-28-14-5-15-29-47,48-3','InChIKey=JKTNQTIBNJGCMZ-UHFFFAOYSA-N','COC(=O)C(CSC(=O)c1ccccc1)NC(=O)CNC(=O)CNC(=O)CNC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98111,3,0,'26315-85-5','Consistent with Molecular Formula','C61H65N7O12S2',1152.3442,NULL,'D332B5A8C4071587-FICuS-01-46','D332B5A8C4071587-FICTS-01-25','D332B5A8C4071587-uuuuu-01-F5','InChI=1S/C61H65N7O12S2/c1-78-57(74)51(41-81-58(75)45-26-12-4-13-27-45)67-53(70)37-63-52(69)36-64-55(72)49(34-20-21-35-62-59(76)79-39-43-22-8-2-9-23-43)66-54(71)38-65-56(73)50(68-60(77)80-40-44-24-10-3-11-25-44)42-82-61(46-28-14-5-15-29-46,47-30-16-6-17-31','InChIKey=ICVSXPGUDOQFSV-UHFFFAOYSA-N','COC(=O)C(CSC(=O)c1ccccc1)NC(=O)CNC(=O)CNC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98112,2,0,'13260-97-4','Consistent with Molecular Formula','C61H55N3O6S2',990.242,NULL,'D6396D3094F83FBC-FICuS-01-73','D6396D3094F83FBC-FICTS-01-52','D6396D3094F83FBC-uuuuu-01-22','InChI=1S/C61H55N3O6S2/c65-55(70-56(46-27-11-2-12-28-46)47-29-13-3-14-30-47)41-62-58(66)53(43-71-57(48-31-15-4-16-32-48)49-33-17-5-18-34-49)63-59(67)54(64-60(68)69-42-45-25-9-1-10-26-45)44-72-61(50-35-19-6-20-36-50,51-37-21-7-22-38-51)52-39-23-8-24-40-52/h','InChIKey=JYHYQVXGDRSISB-UHFFFAOYSA-N','O=C(CNC(=O)C(CSC(c1ccccc1)c1ccccc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1)OC(c1ccccc1)c1ccccc1','1'),
	(98113,6,0,NULL,'Consistent with Molecular Formula','C81H92N6O17S2',1485.7678,NULL,'AD1186A1203FEEEE-FICuS-01-7D','AD1186A1203FEEEE-FICTS-01-5C','AD1186A1203FEEEE-uuuuu-01-2C','InChI=1S/C81H92N6O17S2/c1-6-100-69(88)49-45-63(83-75(94)65(47-51-71(90)102-8-3)85-77(96)67(87-79(98)104-53-56-31-17-10-18-32-56)54-105-80(57-33-19-11-20-34-57,58-35-21-12-22-36-58)59-37-23-13-24-38-59)73(92)82-64(46-50-70(89)101-7-2)74(93)84-66(48-52-72(9','InChIKey=QYQVRQAWSLWRAL-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)OC','1'),
	(98114,3,0,NULL,'Consistent with Molecular Formula','C54H61N7O11S2',1048.2362,NULL,'EB523057FFAE4EF6-FICuS-01-8B','EB523057FFAE4EF6-FICTS-01-6A','EB523057FFAE4EF6-uuuuu-01-3A','InChI=1S/C54H61N7O11S2/c1-70-51(67)44(36-73)60-47(63)32-56-46(62)31-57-49(65)43(29-17-18-30-55-52(68)71-34-38-19-7-2-8-20-38)59-48(64)33-58-50(66)45(61-53(69)72-35-39-21-9-3-10-22-39)37-74-54(40-23-11-4-12-24-40,41-25-13-5-14-26-41)42-27-15-6-16-28-42/h2-','InChIKey=DYFXJJMIOYQQIP-UHFFFAOYSA-N','COC(=O)C(CS)NC(=O)CNC(=O)CNC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98115,1,0,'7521-92-8','Consistent with Molecular Formula','C40H44N4O7S',724.8702,NULL,'0D995E84C0EAEDD2-FICuS-01-8B','0D995E84C0EAEDD2-FICTS-01-6A','0D995E84C0EAEDD2-uuuuu-01-3A','InChI=1S/C40H44N4O7S/c1-39(2,3)51-36(47)26-42-34(45)24-41-35(46)25-43-37(48)33(44-38(49)50-27-29-16-8-4-9-17-29)28-52-40(30-18-10-5-11-19-30,31-20-12-6-13-21-31)32-22-14-7-15-23-32/h4-23,33H,24-28H2,1-3H3,(H,41,46)(H,42,45)(H,43,48)(H,44,49)','InChIKey=KKIOCUUOWMQWTQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)CNC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98116,2,0,'13342-46-6','Consistent with Molecular Formula','C43H44N4O6S2',776.9638,NULL,'81199BE8C6C885F0-FICuS-01-69','81199BE8C6C885F0-FICTS-01-48','81199BE8C6C885F0-uuuuu-01-18','InChI=1S/C43H44N4O6S2/c1-42(2,3)53-39(48)29-44-40(49)35(28-31-18-8-4-9-19-31)45-41(50)36(46-55-38-27-17-16-26-37(38)47(51)52)30-54-43(32-20-10-5-11-21-32,33-22-12-6-13-23-33)34-24-14-7-15-25-34/h4-27,35-36,46H,28-30H2,1-3H3,(H,44,49)(H,45,50)','InChIKey=ZQGXUHFEYQBNHR-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NSc1ccccc1[N+](=O)[O-]','1'),
	(98117,1,0,'7586-88-1','Consistent with Molecular Formula','C36H36N4O7S',668.763,NULL,'A96F4CD565EE331D-FICuS-01-7D','A96F4CD565EE331D-FICTS-01-5C','A96F4CD565EE331D-uuuuu-01-2C','InChI=1S/C36H36N4O7S/c41-31(38-23-33(43)44)21-37-32(42)22-39-34(45)30(40-35(46)47-24-26-13-5-1-6-14-26)25-48-36(27-15-7-2-8-16-27,28-17-9-3-10-18-28)29-19-11-4-12-20-29/h1-20,30H,21-25H2,(H,37,42)(H,38,41)(H,39,45)(H,40,46)(H,43,44)','InChIKey=BBRQMKNGUIIRBT-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98118,0,0,'10271-31-5','Consistent with Molecular Formula','C26H28O2S',404.566,NULL,'AD8ABD437C18225F-FICuS-01-74','AD8ABD437C18225F-FICTS-01-53','AD8ABD437C18225F-uuuuu-01-23','InChI=1S/C26H28O2S/c1-25(2,3)28-24(27)19-20-29-26(21-13-7-4-8-14-21,22-15-9-5-10-16-22)23-17-11-6-12-18-23/h4-18H,19-20H2,1-3H3','InChIKey=ZDBVFOQVCOQLKQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)CCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(98119,3,0,NULL,'Consistent with Molecular Formula','C59H53N5O8S2',1024.2164,NULL,'51586FED21E5359F-FICuS-01-63','51586FED21E5359F-FICTS-01-42','51586FED21E5359F-uuuuu-01-12','InChI=1S/C59H53N5O8S2/c65-51(62-48(54(68)61-37-52(66)67)35-40-21-7-1-8-22-40)36-60-55(69)49(38-73-53(41-23-9-2-10-24-41)42-25-11-3-12-26-42)63-56(70)50(64-57(71)46-33-19-20-34-47(46)58(64)72)39-74-59(43-27-13-4-14-28-43,44-29-15-5-16-30-44)45-31-17-6-18-3','InChIKey=ZPLMEUKBBJWBSV-UHFFFAOYSA-N','O=C(O)CNC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)C(CSC(c1ccccc1)c1ccccc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(98120,3,0,'26315-85-5','Consistent with Molecular Formula','C61H65N7O12S2',1152.3442,NULL,'D332B5A8C4071587-FICuS-01-46','D332B5A8C4071587-FICTS-01-25','D332B5A8C4071587-uuuuu-01-F5','InChI=1S/C61H65N7O12S2/c1-78-57(74)51(41-81-58(75)45-26-12-4-13-27-45)67-53(70)37-63-52(69)36-64-55(72)49(34-20-21-35-62-59(76)79-39-43-22-8-2-9-23-43)66-54(71)38-65-56(73)50(68-60(77)80-40-44-24-10-3-11-25-44)42-82-61(46-28-14-5-15-29-46,47-30-16-6-17-31','InChIKey=ICVSXPGUDOQFSV-UHFFFAOYSA-N','COC(=O)C(CSC(=O)c1ccccc1)NC(=O)CNC(=O)CNC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98121,1,0,NULL,'Consistent with Molecular Formula','C34H34N2O4S',566.7136,NULL,'35CC2286848C8A2C-FICuS-01-5C','35CC2286848C8A2C-FICTS-01-3B','75D4B81A3300FE11-uuuuu-01-F9','InChI=1S/C30H23NO4S.C4H11N/c32-27-24-18-10-11-19-25(24)28(33)31(27)26(29(34)35)20-36-30(21-12-4-1-5-13-21,22-14-6-2-7-15-22)23-16-8-3-9-17-23;1-3-5-4-2/h1-19,26H,20H2,(H,34,35);5H,3-4H2,1-2H3','InChIKey=XEIXZPBGWCTSDS-UHFFFAOYSA-N','CCNCC.O=C(O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(98122,1,0,NULL,'Consistent with Molecular Formula','C23H20O4S',392.4686,NULL,'6430A875EAEA600C-FICuS-01-5E','6430A875EAEA600C-FICTS-01-3D','6430A875EAEA600C-uuuuu-01-0D','InChI=1S/C23H20O4S/c24-21(25)16-20(22(26)27)28-23(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16H2,(H,24,25)(H,26,27)','InChIKey=CFLMKRQPILKQFA-UHFFFAOYSA-N','O=C(O)CC(SC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(98123,1,0,NULL,'Consistent with Molecular Formula','C50H44N2O3S',752.9692,NULL,'307B0376BBA67CC0-FICuS-01-5B','307B0376BBA67CC0-FICTS-01-3A','307B0376BBA67CC0-uuuuu-01-0A','InChI=1S/C50H44N2O3S/c53-46(55-48(40-26-12-3-13-27-40)41-28-14-4-15-29-41)36-51-49(54)45(52-47(38-22-8-1-9-23-38)39-24-10-2-11-25-39)37-56-50(42-30-16-5-17-31-42,43-32-18-6-19-33-43)44-34-20-7-21-35-44/h1-35,45,47-48,52H,36-37H2,(H,51,54)','InChIKey=HVKWENLMXRPRPM-UHFFFAOYSA-N','O=C(CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)c1ccccc1)OC(c1ccccc1)c1ccccc1','1'),
	(98124,0,0,NULL,'Consistent with Molecular Formula','C21H19ClS',338.8941,NULL,'1A82A4F4072AD838-FICuS-01-53','1A82A4F4072AD838-FICTS-01-32','1A82A4F4072AD838-uuuuu-01-02','InChI=1S/C21H19ClS/c22-16-17-23-21(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H,16-17H2','InChIKey=LDPIALKDNXAMPN-UHFFFAOYSA-N','ClCCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(98125,3,0,NULL,'Consistent with Molecular Formula','C61H67N7O11S2',1138.3606,NULL,'2CF9E3CD5531C523-FICuS-01-65','2CF9E3CD5531C523-FICTS-01-44','2CF9E3CD5531C523-uuuuu-01-14','InChI=1S/C61H67N7O11S2/c1-77-58(74)52(42-80-41-46-26-12-4-13-27-46)67-54(70)37-63-53(69)36-64-56(72)50(34-20-21-35-62-59(75)78-39-44-22-8-2-9-23-44)66-55(71)38-65-57(73)51(68-60(76)79-40-45-24-10-3-11-25-45)43-81-61(47-28-14-5-15-29-47,48-30-16-6-17-31-48','InChIKey=FHEXPCBMOHUCDW-UHFFFAOYSA-N','COC(=O)C(CSCc1ccccc1)NC(=O)CNC(=O)CNC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98126,1,0,'13545-47-6','Consistent with Molecular Formula','C41H48N2O3S',648.9018,'Alanine, N-salicylidene-3-(tritylthio)-, compd. with dicyclohexylamine (1:1), L-','B152ECC3AF4E146E-FICuS-01-7F','B152ECC3AF4E146E-FICTS-01-5E','B91BEBFA564B6B5F-uuuuu-01-46','InChI=1S/C29H25NO3S.C12H23N/c31-27-19-11-10-12-22(27)20-30-26(28(32)33)21-34-29(23-13-4-1-5-14-23,24-15-6-2-7-16-24)25-17-8-3-9-18-25;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-20,26,31H,21H2,(H,32,33);11-13H,1-10H2/b30-20+;','InChIKey=YVKFMFHURNVOMZ-BNCTYUPTSA-N','C1CCC(NC2CCCCC2)CC1.O=C(O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)/N=C/c1ccccc1O','1'),
	(98127,2,0,'21996-10-1','Consistent with Molecular Formula','C42H49N3O7S2',771.985,NULL,'0FAE039DEC789CAB-FICuS-01-99','0FAE039DEC789CAB-FICTS-01-78','0FAE039DEC789CAB-uuuuu-01-48','InChI=1S/C42H49N3O7S2/c1-4-51-38(46)25-43-39(47)37(29-54-42(33-19-11-6-12-20-33,34-21-13-7-14-22-34)35-23-15-8-16-24-35)44-40(48)36(28-53-30-50-26-31(2)3)45-41(49)52-27-32-17-9-5-10-18-32/h5-24,31,36-37H,4,25-30H2,1-3H3,(H,43,47)(H,44,48)(H,45,49)','InChIKey=VPZRMUWCNQITSZ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)C(CSCOCC(C)C)NC(=O)OCc1ccccc1','1'),
	(98128,3,0,NULL,'Consistent with Molecular Formula','C62H65N5O7S2',1056.3448,NULL,'ED97A6F8F4002079-FICuS-01-61','ED97A6F8F4002079-FICTS-01-40','ED97A6F8F4002079-uuuuu-01-10','InChI=1S/C62H65N5O7S2/c1-45(2)41-74-44-75-42-55(60(72)73)66-57(69)40-63-58(70)53(38-46-24-10-3-11-25-46)65-56(68)39-64-59(71)54(67-61(47-26-12-4-13-27-47,48-28-14-5-15-29-48)49-30-16-6-17-31-49)43-76-62(50-32-18-7-19-33-50,51-34-20-8-21-35-51)52-36-22-9-2','InChIKey=IRSYJKHCYUHGID-UHFFFAOYSA-N','CC(C)COCSCC(NC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(98129,0,0,'29167-28-0','Consistent with Molecular Formula','C21H20OS',320.4484,NULL,'ACC662E007CAB62A-FICuS-01-77','ACC662E007CAB62A-FICTS-01-56','ACC662E007CAB62A-uuuuu-01-26','InChI=1S/C21H20OS/c22-16-17-23-21(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,22H,16-17H2','InChIKey=OSBZFOJENKWGPX-UHFFFAOYSA-N','OCCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(98130,4,0,NULL,'Consistent with Molecular Formula','C58H71N7O9S2',1074.3604,NULL,'8AF564D2C0270F72-FICuS-01-56','8AF564D2C0270F72-FICTS-01-35','8AF564D2C0270F72-uuuuu-01-05','InChI=1S/C58H71N7O9S2/c1-40(2)36-73-39-75-38-49(56(72)65-48(32-42-23-13-7-14-24-42)55(71)62-35-52(68)74-57(3,4)5)64-51(67)34-61-54(70)47(31-41-21-11-6-12-22-41)63-50(66)33-60-53(69)46(59)37-76-58(43-25-15-8-16-26-43,44-27-17-9-18-28-44)45-29-19-10-20-30-4','InChIKey=QFQKTQCZXKNEBX-UHFFFAOYSA-N','CC(C)COCSCC(NC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)C(N)CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NCC(=O)OC(C)(C)C','1'),
	(98131,2,0,'4357-21-5','Consistent with Molecular Formula','C46H44N4O4S2',780.998,NULL,'0E550B78FBC8BC04-FICuS-01-73','0E550B78FBC8BC04-FICTS-01-52','0E550B78FBC8BC04-uuuuu-01-22','InChI=1S/C46H44N4O4S2/c47-50-44(52)40(32-55-42(35-21-9-2-10-22-35)36-23-11-3-12-24-36)48-43(51)41(49-45(53)54-31-34-19-7-1-8-20-34)33-56-46(37-25-13-4-14-26-37,38-27-15-5-16-28-38)39-29-17-6-18-30-39/h1-30,40-42H,31-33,47H2,(H,48,51)(H,49,53)(H,50,52)','InChIKey=UNCVLMNZIBQLLX-UHFFFAOYSA-N','NNC(=O)C(CSC(c1ccccc1)c1ccccc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98132,1,0,'2461-95-2','Consistent with Molecular Formula','C35H28O2S',512.665,NULL,'8596FAA1DE377129-FICuS-01-62','8596FAA1DE377129-FICTS-01-41','8596FAA1DE377129-uuuuu-01-11','InChI=1S/C35H28O2S/c36-32(27-16-6-1-7-17-27)26-33(34(37)28-18-8-2-9-19-28)38-35(29-20-10-3-11-21-29,30-22-12-4-13-23-30)31-24-14-5-15-25-31/h1-25,33H,26H2','InChIKey=PJKIROKRZPBNNV-UHFFFAOYSA-N','O=C(CC(SC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)c1ccccc1)c1ccccc1','1'),
	(98133,2,0,'7697-04-3','Consistent with Molecular Formula','C50H49N3O6S',820.0136,NULL,'1DA6236FFA251E4F-FICuS-01-72','1DA6236FFA251E4F-FICTS-01-51','1DA6236FFA251E4F-uuuuu-01-21','InChI=1S/C50H49N3O6S/c1-36(2)45(53-49(57)59-46(38-23-11-4-12-24-38)39-25-13-5-14-26-39)48(56)52-43(47(55)51-33-44(54)58-34-37-21-9-3-10-22-37)35-60-50(40-27-15-6-16-28-40,41-29-17-7-18-30-41)42-31-19-8-20-32-42/h3-32,36,43,45-46H,33-35H2,1-2H3,(H,51,55)(H','InChIKey=BYQDPCBLGPJESI-UHFFFAOYSA-N','CC(C)C(NC(=O)OC(c1ccccc1)c1ccccc1)C(=O)NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)NCC(=O)OCc1ccccc1','1'),
	(98134,0,0,NULL,'Consistent with Molecular Formula','C29H27NO2S',453.5978,NULL,'F797A6886E8A454C-FICuS-01-6F','F797A6886E8A454C-FICTS-01-4E','F797A6886E8A454C-uuuuu-01-1E','InChI=1S/C29H27NO2S/c31-28(32-23-24-13-5-1-6-14-24)30-21-22-33-29(25-15-7-2-8-16-25,26-17-9-3-10-18-26)27-19-11-4-12-20-27/h1-20H,21-23H2,(H,30,31)','InChIKey=RVBZSORYBOVWKQ-UHFFFAOYSA-N','O=C(NCCSC(c1ccccc1)(c1ccccc1)c1ccccc1)OCc1ccccc1',NULL),
	(98135,2,0,'7521-94-0','Consistent with Molecular Formula','C58H62N6O9S2',1051.2826,NULL,'7EEFF007143E97C8-FICuS-01-73','7EEFF007143E97C8-FICTS-01-52','7EEFF007143E97C8-uuuuu-01-22','InChI=1S/C58H62N6O9S2/c1-57(2,3)73-52(68)37-62-54(69)47(39-74-53(42-24-12-5-13-25-42)43-26-14-6-15-27-43)63-51(67)36-60-49(65)34-59-50(66)35-61-55(70)48(64-56(71)72-38-41-22-10-4-11-23-41)40-75-58(44-28-16-7-17-29-44,45-30-18-8-19-31-45)46-32-20-9-21-33-4','InChIKey=SDTUFAYIKURKOX-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(CSC(c1ccccc1)c1ccccc1)NC(=O)CNC(=O)CNC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98136,1,0,NULL,'Consistent with Molecular Formula','C21H19NO4S2',413.5054,NULL,'4E2118B4A317468F-FICuS-01-46','4E2118B4A317468F-FICTS-01-25','4E2118B4A317468F-uuuuu-01-F5','InChI=1S/C21H19NO4S2/c23-20(24)19(22-21(25)26-13-15-6-2-1-3-7-15)14-27-28-18-11-10-16-8-4-5-9-17(16)12-18/h1-12,19H,13-14H2,(H,22,25)(H,23,24)','InChIKey=MEQYDRHKYNXRBG-UHFFFAOYSA-N','O=C(NC(CSSc1ccc2ccccc2c1)C(=O)O)OCc1ccccc1','1'),
	(98137,1,0,NULL,'Consistent with Molecular Formula','C39H35N3O7S',689.7814,NULL,'59AC99CC155A92E9-FICuS-01-76','59AC99CC155A92E9-FICTS-01-55','59AC99CC155A92E9-uuuuu-01-25','InChI=1S/C39H35N3O7S/c43-36(48-27-30-17-13-14-24-35(30)42(46)47)25-40-37(44)34(41-38(45)49-26-29-15-5-1-6-16-29)28-50-39(31-18-7-2-8-19-31,32-20-9-3-10-21-32)33-22-11-4-12-23-33/h1-24,34H,25-28H2,(H,40,44)(H,41,45)','InChIKey=QDOKWHGDGVYEDL-UHFFFAOYSA-N','O=C(CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1)OCc1ccccc1[N+](=O)[O-]','1'),
	(98138,2,0,'13342-50-2','Consistent with Molecular Formula','C39H43N3O8S',713.844,NULL,'B652932845BF0965-FICuS-01-41','B652932845BF0965-FICTS-01-20','4C41FC5032E8A58B-uuuuu-01-12','InChI=1S/C37H41N3O4S.C2H2O4/c1-36(2,3)44-33(41)25-39-35(43)32(24-27-16-8-4-9-17-27)40-34(42)31(38)26-45-37(28-18-10-5-11-19-28,29-20-12-6-13-21-29)30-22-14-7-15-23-30;3-1(4)2(5)6/h4-23,31-32H,24-26,38H2,1-3H3,(H,39,43)(H,40,42);(H,3,4)(H,5,6)','InChIKey=GUJKWVNCVZWLHF-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)C(N)CSC(c1ccccc1)(c1ccccc1)c1ccccc1.O=C(O)C(=O)O','1'),
	(98139,4,0,NULL,'Consistent with Molecular Formula','C67H65N5O8S2',1132.3992,NULL,'88E7CC819B488AF8-FICuS-01-80','88E7CC819B488AF8-FICTS-01-5F','88E7CC819B488AF8-uuuuu-01-2F','InChI=1S/C67H65N5O8S2/c1-79-65(77)57(43-49-28-12-3-13-29-49)70-63(75)56(42-48-26-10-2-11-27-48)69-60(73)44-68-62(74)58(46-81-61(51-32-16-5-17-33-51)52-34-18-6-19-35-52)71-64(76)59(72-66(78)80-45-50-30-14-4-15-31-50)47-82-67(53-36-20-7-21-37-53,54-38-22-8-','InChIKey=HYMMYYTWEUXNCR-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)C(CSC(c1ccccc1)c1ccccc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98140,1,0,'13342-45-5','Consistent with Molecular Formula','C42H42N2O5S',686.8642,NULL,'01C92E999EB2BB36-FICuS-01-6C','01C92E999EB2BB36-FICTS-01-4B','01C92E999EB2BB36-uuuuu-01-1B','InChI=1S/C42H42N2O5S/c1-41(2,3)49-37(45)29-43-39(46)36(44-40(47)48-38(31-19-9-4-10-20-31)32-21-11-5-12-22-32)30-50-42(33-23-13-6-14-24-33,34-25-15-7-16-26-34)35-27-17-8-18-28-35/h4-28,36,38H,29-30H2,1-3H3,(H,43,46)(H,44,47)','InChIKey=REHBJCUCRIMYSI-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OC(c1ccccc1)c1ccccc1','1'),
	(98141,2,0,NULL,'Consistent with Molecular Formula','C40H38N2O6S',674.81,NULL,'D6278165C11E02B2-FICuS-01-3E','D6278165C11E02B2-FICTS-01-1D','D6278165C11E02B2-uuuuu-01-ED','InChI=1S/C40H38N2O6S/c1-47-38(45)34(27-43)41-37(44)35(42-39(46)48-36(29-17-7-2-8-18-29)30-19-9-3-10-20-30)28-49-40(31-21-11-4-12-22-31,32-23-13-5-14-24-32)33-25-15-6-16-26-33/h2-26,34-36,43H,27-28H2,1H3,(H,41,44)(H,42,46)','InChIKey=ALQKSIASRIPLSI-UHFFFAOYSA-N','COC(=O)C(CO)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OC(c1ccccc1)c1ccccc1','1'),
	(98142,2,0,'5721-14-2','Consistent with Molecular Formula','C50H49N3O6S2',852.0736,NULL,'5DF716D98EF2A599-FICuS-01-7E','5DF716D98EF2A599-FICTS-01-5D','5DF716D98EF2A599-uuuuu-01-2D','InChI=1S/C50H49N3O6S2/c1-2-58-45(54)33-51-47(55)44(36-61-50(40-27-15-6-16-28-40,41-29-17-7-18-30-41)42-31-19-8-20-32-42)52-48(56)43(53-49(57)59-34-37-21-9-3-10-22-37)35-60-46(38-23-11-4-12-24-38)39-25-13-5-14-26-39/h3-32,43-44,46H,2,33-36H2,1H3,(H,51,55)(','InChIKey=VZHPOKRQHOPXHH-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)C(CSC(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98143,1,0,NULL,'Consistent with Molecular Formula','C38H37N3O6S',663.7868,NULL,'96972381C33D77A4-FICuS-01-44','96972381C33D77A4-FICTS-01-23','96972381C33D77A4-uuuuu-01-F3','InChI=1S/C38H37N3O6S/c1-37(2,3)47-33(43)23-39-34(44)31(40-32(42)24-41-35(45)29-21-13-14-22-30(29)36(41)46)25-48-38(26-15-7-4-8-16-26,27-17-9-5-10-18-27)28-19-11-6-12-20-28/h4-22,31H,23-25H2,1-3H3,(H,39,44)(H,40,42)','InChIKey=ZSPHLCIQJSFKNJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)CN1C(=O)c2ccccc2C1=O','1'),
	(98144,1,0,NULL,'Consistent with Molecular Formula','C37H33NO6S',619.7308,NULL,'14D078957C616FA1-FICuS-01-4C','14D078957C616FA1-FICTS-01-2B','EEC317ED0B36C34F-uuuuu-01-32','InChI=1S/C35H31NO2S.C2H2O4/c36-32(34(37)38-33(27-16-6-1-7-17-27)28-18-8-2-9-19-28)26-39-35(29-20-10-3-11-21-29,30-22-12-4-13-23-30)31-24-14-5-15-25-31;3-1(4)2(5)6/h1-25,32-33H,26,36H2;(H,3,4)(H,5,6)','InChIKey=FVTPCBNHYXSOFC-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)OC(c1ccccc1)c1ccccc1.O=C(O)C(=O)O','1'),
	(98145,1,0,NULL,'Consistent with Molecular Formula','C28H24N2O4S',484.5686,NULL,'E328C8753E9D9C59-FICuS-01-6F','E328C8753E9D9C59-FICTS-01-4E','E328C8753E9D9C59-uuuuu-01-1E','InChI=1S/C28H24N2O4S/c31-27(32)25(29-24-18-10-11-19-26(24)30(33)34)20-35-28(21-12-4-1-5-13-21,22-14-6-2-7-15-22)23-16-8-3-9-17-23/h1-19,25,29H,20H2,(H,31,32)','InChIKey=XTTSYMYBNFJCMV-UHFFFAOYSA-N','O=C(O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)Nc1ccccc1[N+](=O)[O-]','1'),
	(98146,0,0,NULL,'Consistent with Molecular Formula','C23H22O2S',362.4856,NULL,'826A8D33DFE16EDC-FICuS-01-8C','826A8D33DFE16EDC-FICTS-01-6B','826A8D33DFE16EDC-uuuuu-01-3B','InChI=1S/C23H22O2S/c1-25-22(24)17-18-26-23(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-16H,17-18H2,1H3','InChIKey=ZVXFXTVJLUNXBU-UHFFFAOYSA-N','COC(=O)CCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(98147,2,0,'23435-45-2','Consistent with Molecular Formula','C37H36N4O5S',648.7752,NULL,'BA324EECF676073D-FICuS-01-77','6B724E4B529087EC-FICTS-01-3D','BA324EECF676073D-uuuuu-01-26','InChI=1S/C37H36N4O5S/c1-45-35(43)32(22-31-23-38-26-39-31)40-34(42)33(41-36(44)46-24-27-14-6-2-7-15-27)25-47-37(28-16-8-3-9-17-28,29-18-10-4-11-19-29)30-20-12-5-13-21-30/h2-21,23,26,32-33H,22,24-25H2,1H3,(H,38,39)(H,40,42)(H,41,44)','InChIKey=LDHMHOFHMJMMKK-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]cn1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98148,3,0,NULL,'Consistent with Molecular Formula','C60H63N7O12S2',1138.3174,NULL,'01FDFA66F1F79508-FICuS-01-6F','01FDFA66F1F79508-FICTS-01-4E','01FDFA66F1F79508-uuuuu-01-1E','InChI=1S/C60H63N7O12S2/c68-51(62-36-52(69)66-50(56(73)74)40-80-57(75)44-25-11-3-12-26-44)35-63-54(71)48(33-19-20-34-61-58(76)78-38-42-21-7-1-8-22-42)65-53(70)37-64-55(72)49(67-59(77)79-39-43-23-9-2-10-24-43)41-81-60(45-27-13-4-14-28-45,46-29-15-5-16-30-46','InChIKey=VVGQPVNSVDZQKC-UHFFFAOYSA-N','O=C(CNC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1)NCC(=O)NC(CSC(=O)c1ccccc1)C(=O)O','1'),
	(98149,2,0,'47856-54-2','Consistent with Molecular Formula','C37H41N3O4S',623.8086,NULL,'4C41FC5032E8A58B-FICuS-01-63','4C41FC5032E8A58B-FICTS-01-42','4C41FC5032E8A58B-uuuuu-01-12','InChI=1S/C37H41N3O4S/c1-36(2,3)44-33(41)25-39-35(43)32(24-27-16-8-4-9-17-27)40-34(42)31(38)26-45-37(28-18-10-5-11-19-28,29-20-12-6-13-21-29)30-22-14-7-15-23-30/h4-23,31-32H,24-26,38H2,1-3H3,(H,39,43)(H,40,42)','InChIKey=OXDYVXYZOPLSHL-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)C(N)CSC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(98150,1,0,'14429-56-2','Consistent with Molecular Formula','C45H40N2O5S',720.8814,NULL,'6FE68C1F4D44EF16-FICuS-01-82','6FE68C1F4D44EF16-FICTS-01-61','6FE68C1F4D44EF16-uuuuu-01-31','InChI=1S/C45H40N2O5S/c48-41(52-42(35-21-9-2-10-22-35)36-23-11-3-12-24-36)31-46-43(49)40(47-44(50)51-32-34-19-7-1-8-20-34)33-53-45(37-25-13-4-14-26-37,38-27-15-5-16-28-38)39-29-17-6-18-30-39/h1-30,40,42H,31-33H2,(H,46,49)(H,47,50)','InChIKey=PKZQQDVYXYGHOO-UHFFFAOYSA-N','O=C(CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1)OC(c1ccccc1)c1ccccc1','1'),
	(98151,1,0,'3695-78-1','Consistent with Molecular Formula','C34H34N2O5S',582.713,NULL,'88302A74AD80BB6F-FICuS-01-65','88302A74AD80BB6F-FICTS-01-44','88302A74AD80BB6F-uuuuu-01-14','InChI=1S/C34H34N2O5S/c1-2-40-31(37)23-35-32(38)30(36-33(39)41-24-26-15-7-3-8-16-26)25-42-34(27-17-9-4-10-18-27,28-19-11-5-12-20-28)29-21-13-6-14-22-29/h3-22,30H,2,23-25H2,1H3,(H,35,38)(H,36,39)','InChIKey=FWJILQRZVZLTLP-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98152,3,0,NULL,'Consistent with Molecular Formula','C73H75N7O11S2',1290.5558,NULL,'CC38EE0C07946D47-FICuS-01-6E','CC38EE0C07946D47-FICTS-01-4D','CC38EE0C07946D47-uuuuu-01-1D','InChI=1S/C73H75N7O11S2/c1-89-69(86)63(52-93-73(58-38-20-7-21-39-58,59-40-22-8-23-41-59)60-42-24-9-25-43-60)79-65(82)47-75-64(81)46-76-67(84)61(44-26-27-45-74-70(87)90-49-53-28-10-2-11-29-53)78-66(83)48-77-68(85)62(80-71(88)91-50-54-30-12-3-13-31-54)51-92-','InChIKey=AGACZHSBFORIMH-UHFFFAOYSA-N','COC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)CNC(=O)CNC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98153,1,0,NULL,'Consistent with Molecular Formula','C33H33NO6S',571.6868,NULL,'F9D92BD77FA20676-FICuS-01-75','F9D92BD77FA20676-FICTS-01-54','03CA44AF08F5AA98-uuuuu-01-22','InChI=1S/C31H31NO2S.C2H2O4/c1-22-19-23(2)29(24(3)20-22)34-30(33)28(32)21-35-31(25-13-7-4-8-14-25,26-15-9-5-10-16-26)27-17-11-6-12-18-27;3-1(4)2(5)6/h4-20,28H,21,32H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=GKCYGAIJSGXIAB-UHFFFAOYSA-N','Cc1cc(C)c(OC(=O)C(N)CSC(c2ccccc2)(c2ccccc2)c2ccccc2)c(C)c1.O=C(O)C(=O)O','1'),
	(98154,0,0,'3513-49-3','Consistent with Molecular Formula','C30H27N3O5S3',605.7404,NULL,'6C7C5807DE1FC0CC-FICuS-01-87','6C7C5807DE1FC0CC-FICTS-01-66','6C7C5807DE1FC0CC-uuuuu-01-36','InChI=1S/C30H27N3O5S3/c34-29(18-20-40-41-28-17-16-26(32(35)36)22-27(28)33(37)38)31-19-21-39-30(23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25/h1-17,22H,18-21H2,(H,31,34)','InChIKey=CEYLRZLPJZWGOC-UHFFFAOYSA-N','O=C(CCSSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])NCCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(98155,5,0,'13342-47-7','Consistent with Molecular Formula','C96H96N8O11S3',1634.0414,NULL,'3566BC355216BB6C-FICuS-01-53','3566BC355216BB6C-FICTS-01-32','3566BC355216BB6C-uuuuu-01-02','InChI=1S/C96H96N8O11S3/c1-94(2,3)115-86(107)63-99-89(109)80(60-69-39-17-5-18-40-69)102-91(111)82(66-117-95(73-47-25-9-26-48-73,74-49-27-10-28-50-74)75-51-29-11-30-52-75)101-85(106)62-97-88(108)79(59-68-37-15-4-16-38-68)100-84(105)61-98-90(110)81(65-116-87','InChIKey=IBSSLJCBOWNJDH-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)C(CSC(c1ccccc1)c1ccccc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98156,1,0,NULL,'Consistent with Molecular Formula','C27H23NO3S',441.5436,'3-(Benzhydrylthio)-2-((2-hydroxynaphthalen-1-yl)methyleneamino)propanoic acid','7B2611C0CBD1E5D8-FICuS-01-6D','7B2611C0CBD1E5D8-FICTS-01-4C','7B2611C0CBD1E5D8-uuuuu-01-1C','InChI=1S/C27H23NO3S/c29-25-16-15-19-9-7-8-14-22(19)23(25)17-28-24(27(30)31)18-32-26(20-10-3-1-4-11-20)21-12-5-2-6-13-21/h1-17,24,26,29H,18H2,(H,30,31)/b28-17+','InChIKey=VYRZOJFIXYKXLK-OGLMXYFKSA-N','O=C(O)C(CSC(c1ccccc1)c1ccccc1)/N=C/c1c(O)ccc2ccccc12','1'),
	(98157,0,0,'22906-75-8','Consistent with Molecular Formula','C6H10N4',138.1718,NULL,'291DC43D32D16B53-FICuS-01-4F','291DC43D32D16B53-FICTS-01-2E','291DC43D32D16B53-uuuuu-01-FE','InChI=1S/C6H10N4/c1-4-3-5(2)10(9-4)6(7)8/h3H,1-2H3,(H3,7,8)','InChIKey=GAZRNXIMWKZADY-UHFFFAOYSA-N','Cc1cc(C)n(C(=N)N)n1',NULL),
	(98158,3,0,'27039-89-0','Consistent with Molecular Formula','C60H67N5O8S2',1050.338,NULL,'BBF3D1583797B3BA-FICuS-01-78','BBF3D1583797B3BA-FICTS-01-57','BBF3D1583797B3BA-uuuuu-01-27','InChI=1S/C60H67N5O8S2/c1-58(2,3)72-52(67)39-62-54(68)48(37-42-25-13-7-14-26-42)63-51(66)38-61-55(69)49(40-74-53(43-27-15-8-16-28-43)44-29-17-9-18-30-44)64-56(70)50(65-57(71)73-59(4,5)6)41-75-60(45-31-19-10-20-32-45,46-33-21-11-22-34-46)47-35-23-12-24-36-4','InChIKey=POUUZGZYHHMOBY-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)C(CSC(c1ccccc1)c1ccccc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OC(C)(C)C','1'),
	(98159,1,0,NULL,'Consistent with Molecular Formula','C47H38N2O4S',726.8882,NULL,'79D46205EA9D9FC5-FICuS-01-76','79D46205EA9D9FC5-FICTS-01-55','79D46205EA9D9FC5-uuuuu-01-25','InChI=1S/C47H38N2O4S/c50-45(53-43-33-31-42(32-34-43)49(51)52)44(48-46(36-19-7-1-8-20-36,37-21-9-2-10-22-37)38-23-11-3-12-24-38)35-54-47(39-25-13-4-14-26-39,40-27-15-5-16-28-40)41-29-17-6-18-30-41/h1-34,44,48H,35H2','InChIKey=AISLAZVCTOMQNN-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(98160,5,0,NULL,'Consistent with Molecular Formula','C74H92N8O13S3',1397.7666,NULL,'EBE7AD906552D10F-FICuS-01-75','EBE7AD906552D10F-FICTS-01-54','EBE7AD906552D10F-uuuuu-01-24','InChI=1S/C74H92N8O13S3/c1-51(2)43-92-49-96-46-61(70(89)80-60(39-54-28-16-9-17-29-54)68(87)77-42-66(85)95-73(5,6)7)79-65(84)41-75-67(86)59(38-53-26-14-8-15-27-53)78-64(83)40-76-69(88)63(48-98-74(56-32-20-11-21-33-56,57-34-22-12-23-35-57)58-36-24-13-25-37-5','InChIKey=WQRXNQZTJZAWIL-UHFFFAOYSA-N','CC(C)COCSCC(NC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)C(CSCOCC(C)C)NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NCC(=O)OC(C)(C)C','1'),
	(98161,4,0,NULL,'Consistent with Molecular Formula','C66H71N7O8S2',1154.449,NULL,'83F56233203D681A-FICuS-01-34','83F56233203D681A-FICTS-01-13','83F56233203D681A-uuuuu-01-E3','InChI=1S/C66H71N7O8S2/c1-65(2,3)81-59(76)43-70-63(79)55(40-47-27-13-5-14-28-47)73-64(80)56(45-83-66(50-33-19-8-20-34-50,51-35-21-9-22-36-51)52-37-23-10-24-38-52)72-58(75)42-69-62(78)54(39-46-25-11-4-12-26-46)71-57(74)41-68-61(77)53(67)44-82-60(48-29-15-6-','InChIKey=URSULEYCNPCGJY-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)C(N)CSC(c1ccccc1)c1ccccc1','1'),
	(98162,1,0,'53308-88-6','Consistent with Molecular Formula','C34H38N2O4S',570.7452,NULL,'D6F5B22BCB8D0182-FICuS-01-70','D6F5B22BCB8D0182-FICTS-01-4F','96ED28B77C0175BF-uuuuu-01-20','InChI=1S/C30H27NO4S.C4H11N/c32-28(33)27(31-29(34)35-21-23-13-5-1-6-14-23)22-36-30(24-15-7-2-8-16-24,25-17-9-3-10-18-25)26-19-11-4-12-20-26;1-3-5-4-2/h1-20,27H,21-22H2,(H,31,34)(H,32,33);5H,3-4H2,1-2H3','InChIKey=NBYXRURIGGAPBT-UHFFFAOYSA-N','CCNCC.O=C(NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(98163,1,0,NULL,'Consistent with Molecular Formula','C35H37N3O5S',611.7544,NULL,'71EEE8D9B768A067-FICuS-01-78','71EEE8D9B768A067-FICTS-01-57','71EEE8D9B768A067-uuuuu-01-27','InChI=1S/C35H37N3O5S/c1-34(2,3)43-33(41)38-37-31(39)30(36-32(40)42-24-26-16-8-4-9-17-26)25-44-35(27-18-10-5-11-19-27,28-20-12-6-13-21-28)29-22-14-7-15-23-29/h4-23,30H,24-25H2,1-3H3,(H,36,40)(H,37,39)(H,38,41)','InChIKey=KPQWZFNELCXIRJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98164,2,0,NULL,'Consistent with Molecular Formula','C48H48N2O3S',732.9788,NULL,'DE194381C6F53592-FICuS-01-51','DE194381C6F53592-FICTS-01-30','DE194381C6F53592-uuuuu-01-00','InChI=1S/C48H48N2O3S/c1-36(45(52)53-46(2,3)4)49-44(51)43(50-47(37-23-11-5-12-24-37,38-25-13-6-14-26-38)39-27-15-7-16-28-39)35-54-48(40-29-17-8-18-30-40,41-31-19-9-20-32-41)42-33-21-10-22-34-42/h5-34,36,43,50H,35H2,1-4H3,(H,49,51)','InChIKey=RGUDJOMHPGJCRW-UHFFFAOYSA-N','CC(NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)OC(C)(C)C','1'),
	(98165,1,0,'7697-00-9','Consistent with Molecular Formula','C14H17NO6S2',359.4114,NULL,'3A996676AB297286-FICuS-01-4B','3A996676AB297286-FICTS-01-2A','3A996676AB297286-uuuuu-01-FA','InChI=1S/C14H17NO6S2/c1-20-12(16)9-23-22-8-11(13(17)18)15-14(19)21-7-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3,(H,15,19)(H,17,18)','InChIKey=IJVAOMFVYUGMSN-UHFFFAOYSA-N','COC(=O)CSSCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(98166,0,0,'15297-43-5','Consistent with Molecular Formula','C21H22ClNS',355.9245,NULL,'AF06745C13B7DD6F-FICuS-01-78','AF06745C13B7DD6F-FICTS-01-57','AFFAD3B92C3A0421-uuuuu-01-26','InChI=1S/C21H21NS.ClH/c22-16-17-23-21(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20;/h1-15H,16-17,22H2;1H','InChIKey=SLSXAHLRIYRHBE-UHFFFAOYSA-N','Cl.NCCSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(98167,1,0,NULL,'Consistent with Molecular Formula','C28H33N3O4S',507.6464,NULL,'EF70906C1986A3E5-FICuS-01-61','EF70906C1986A3E5-FICTS-01-40','EF70906C1986A3E5-uuuuu-01-10','InChI=1S/C28H33N3O4S/c1-30(2)23-14-10-21(11-15-23)26(22-12-16-24(17-13-22)31(3)4)36-19-25(27(32)33)29-28(34)35-18-20-8-6-5-7-9-20/h5-17,25-26H,18-19H2,1-4H3,(H,29,34)(H,32,33)','InChIKey=GDDXUBOAECYPMU-UHFFFAOYSA-N','CN(C)c1ccc(C(SCC(NC(=O)OCc2ccccc2)C(=O)O)c2ccc(N(C)C)cc2)cc1','1'),
	(98168,1,0,'5191-81-1','Consistent with Molecular Formula','C26H27NO6S',481.5624,NULL,'00EF8E10B3FC5637-FICuS-01-63','00EF8E10B3FC5637-FICTS-01-42','00EF8E10B3FC5637-uuuuu-01-12','InChI=1S/C26H27NO6S/c1-31-21-12-8-19(9-13-21)24(20-10-14-22(32-2)15-11-20)34-17-23(25(28)29)27-26(30)33-16-18-6-4-3-5-7-18/h3-15,23-24H,16-17H2,1-2H3,(H,27,30)(H,28,29)','InChIKey=OCVVHVVGEPUCET-UHFFFAOYSA-N','COc1ccc(C(SCC(NC(=O)OCc2ccccc2)C(=O)O)c2ccc(OC)cc2)cc1','1'),
	(98169,1,0,NULL,'Consistent with Molecular Formula','C29H35N3O4S',521.6732,NULL,'833EFF0E7CD1DF8C-FICuS-01-9F','833EFF0E7CD1DF8C-FICTS-01-7E','833EFF0E7CD1DF8C-uuuuu-01-4E','InChI=1S/C29H35N3O4S/c1-31(2)24-15-11-22(12-16-24)27(23-13-17-25(18-14-23)32(3)4)37-20-26(28(33)35-5)30-29(34)36-19-21-9-7-6-8-10-21/h6-18,26-27H,19-20H2,1-5H3,(H,30,34)','InChIKey=KJOJRLCGFHQTHK-UHFFFAOYSA-N','COC(=O)C(CSC(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1)NC(=O)OCc1ccccc1','1'),
	(98170,1,0,NULL,'Consistent with Molecular Formula','C24H21Cl2NO4S',490.4002,NULL,'70749C4F320B8A54-FICuS-01-48','70749C4F320B8A54-FICTS-01-27','70749C4F320B8A54-uuuuu-01-F7','InChI=1S/C24H21Cl2NO4S/c25-19-10-6-17(7-11-19)22(18-8-12-20(26)13-9-18)32-15-21(23(28)29)27-24(30)31-14-16-4-2-1-3-5-16/h1-13,21-22H,14-15H2,(H,27,30)(H,28,29)','InChIKey=AYEHDVABVCGAKM-UHFFFAOYSA-N','O=C(NC(CSC(c1ccc(Cl)cc1)c1ccc(Cl)cc1)C(=O)O)OCc1ccccc1','1'),
	(98171,1,0,NULL,'Consistent with Molecular Formula','C36H38N2O5S',610.7666,NULL,'DDA02850869B5522-FICuS-01-46','DDA02850869B5522-FICTS-01-25','DDA02850869B5522-uuuuu-01-F5','InChI=1S/C36H38N2O5S/c1-35(2,3)43-32(39)24-37-33(40)31(38-34(41)42-25-27-16-8-4-9-17-27)26-44-36(28-18-10-5-11-19-28,29-20-12-6-13-21-29)30-22-14-7-15-23-30/h4-23,31H,24-26H2,1-3H3,(H,37,40)(H,38,41)','InChIKey=FXCQFLRCEYIZMK-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98172,1,0,'6798-33-0','Consistent with Molecular Formula','C10H10F3NO3',249.1891,NULL,'3E33E7BFE75737F9-FICuS-01-7A','3E33E7BFE75737F9-FICTS-01-59','3E33E7BFE75737F9-uuuuu-01-29','InChI=1S/C10H10F3NO3/c11-10(12,13)8(15)14-9(16)17-6-7-4-2-1-3-5-7/h1-5,8,15H,6H2,(H,14,16)','InChIKey=HXWXCYLZKBKLEX-UHFFFAOYSA-N','O=C(NC(O)C(F)(F)F)OCc1ccccc1','1'),
	(98173,3,0,NULL,'Consistent with Molecular Formula','C45H55N3O6S',766.006,NULL,'769055140E8C890F-FICuS-01-43','769055140E8C890F-FICTS-01-22','769055140E8C890F-uuuuu-01-F2','InChI=1S/C45H55N3O6S/c1-31(2)28-37(40(49)48-39(32(3)4)42(51)54-44(5,6)7)46-41(50)38(47-43(52)53-29-33-20-12-8-13-21-33)30-55-45(34-22-14-9-15-23-34,35-24-16-10-17-25-35)36-26-18-11-19-27-36/h8-27,31-32,37-39H,28-30H2,1-7H3,(H,46,50)(H,47,52)(H,48,49)','InChIKey=PHDJSYXSVGKXRF-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1)C(=O)NC(C(=O)OC(C)(C)C)C(C)C','1'),
	(98174,1,0,'6776-48-3','Consistent with Molecular Formula','C10H9ClF3NO2',267.6348,NULL,'FA9276CFB3E0FD4F-FICuS-01-9D','FA9276CFB3E0FD4F-FICTS-01-7C','FA9276CFB3E0FD4F-uuuuu-01-4C','InChI=1S/C10H9ClF3NO2/c11-8(10(12,13)14)15-9(16)17-6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H,15,16)','InChIKey=MGDUFVWEIZNPGG-UHFFFAOYSA-N','O=C(NC(Cl)C(F)(F)F)OCc1ccccc1','1'),
	(98175,1,0,'21947-98-8','Consistent with Molecular Formula','C27H29NO4S',463.5904,NULL,'3351E293CE2E49D9-FICuS-01-5F','3351E293CE2E49D9-FICTS-01-3E','3351E293CE2E49D9-uuuuu-01-0E','InChI=1S/C27H29NO4S/c1-26(2,3)32-25(31)28-23(24(29)30)19-33-27(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22/h4-18,23H,19H2,1-3H3,(H,28,31)(H,29,30)','InChIKey=JDTOWOURWBDELG-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(98176,2,0,NULL,'Consistent with Molecular Formula','C35H39N5O6S',657.783,NULL,'DE17CD3C12226106-FICuS-01-49','793A293D169DDE4A-FICTS-01-4E','DE17CD3C12226106-uuuuu-01-F8','InChI=1S/C35H39N5O6S/c1-34(2,3)46-33(45)40-29(31(42)37-21-30(41)39-28(32(43)44)19-27-20-36-23-38-27)22-47-35(24-13-7-4-8-14-24,25-15-9-5-10-16-25)26-17-11-6-12-18-26/h4-18,20,23,28-29H,19,21-22H2,1-3H3,(H,36,38)(H,37,42)(H,39,41)(H,40,45)(H,43,44)','InChIKey=UTCQSFJKOYGULK-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)NCC(=O)NC(Cc1c[nH]cn1)C(=O)O','1'),
	(98177,1,0,'26988-60-3','Consistent with Molecular Formula','C41H55N3O5S',701.9626,NULL,'C00A3BEFA5B8F3AD-FICuS-01-99','C00A3BEFA5B8F3AD-FICTS-01-78','C8433CD65CBD8C9C-uuuuu-01-3D','InChI=1S/C29H32N2O5S.C12H23N/c1-28(2,3)36-27(35)31-24(26(34)30-19-25(32)33)20-37-29(21-13-7-4-8-14-21,22-15-9-5-10-16-22)23-17-11-6-12-18-23;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h4-18,24H,19-20H2,1-3H3,(H,30,34)(H,31,35)(H,32,33);11-13H,1-10H2','InChIKey=BZYLSQIPFZAVSQ-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC(C)(C)OC(=O)NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)NCC(=O)O','1'),
	(98178,1,0,NULL,'Consistent with Molecular Formula','C32H30N2O5S',554.6594,NULL,'1054FE9F56F28151-FICuS-01-4D','1054FE9F56F28151-FICTS-01-2C','1054FE9F56F28151-uuuuu-01-FC','InChI=1S/C32H30N2O5S/c35-29(36)21-33-30(37)28(34-31(38)39-22-24-13-5-1-6-14-24)23-40-32(25-15-7-2-8-16-25,26-17-9-3-10-18-26)27-19-11-4-12-20-27/h1-20,28H,21-23H2,(H,33,37)(H,34,38)(H,35,36)','InChIKey=ZLQPOZAFPKWTQG-UHFFFAOYSA-N','O=C(O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98179,1,0,NULL,'Consistent with Molecular Formula','C34H30N2O6S',594.6808,NULL,'33EE7CEF2EB05E0C-FICuS-01-92','7C8F566491AD310E-FICTS-01-3B','33EE7CEF2EB05E0C-uuuuu-01-41','InChI=1S/C34H30N2O6S/c37-30-21-22-31(38)36(30)42-32(39)29(35-33(40)41-23-25-13-5-1-6-14-25)24-43-34(26-15-7-2-8-16-26,27-17-9-3-10-18-27)28-19-11-4-12-20-28/h1-20,29H,21-24H2,(H,35,40)','InChIKey=RFDSKZGJOWGLSM-UHFFFAOYSA-N','O=C(NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)ON1C(=O)CCC1=O)OCc1ccccc1','1'),
	(98180,1,0,NULL,'Consistent with Molecular Formula','C35H42N2O9S',666.7848,NULL,'2DAD63D33E49E5F3-FICuS-01-7A','2DAD63D33E49E5F3-FICTS-01-59','D7BE0CAB491E491D-uuuuu-01-33','InChI=1S/C33H40N2O5S.C2H2O4/c1-31(2,3)39-28(36)22-34-29(37)27(35-30(38)40-32(4,5)6)23-41-33(24-16-10-7-11-17-24,25-18-12-8-13-19-25)26-20-14-9-15-21-26;3-1(4)2(5)6/h7-21,27H,22-23H2,1-6H3,(H,34,37)(H,35,38);(H,3,4)(H,5,6)','InChIKey=FUAZWKDIDYJGAT-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OC(C)(C)C.O=C(O)C(=O)O','1'),
	(98181,1,0,NULL,'Consistent with Molecular Formula','C36H34N2O5S',606.735,NULL,'C7BEEF623E17C849-FICuS-01-83','C7BEEF623E17C849-FICTS-01-62','C7BEEF623E17C849-uuuuu-01-32','InChI=1S/C36H34N2O5S/c1-35(2,3)43-31(39)23-37-32(40)30(38-33(41)28-21-13-14-22-29(28)34(38)42)24-44-36(25-15-7-4-8-16-25,26-17-9-5-10-18-26)27-19-11-6-12-20-27/h4-22,30H,23-24H2,1-3H3,(H,37,40)','InChIKey=NDGJQLNBYCFEHN-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(98182,2,0,NULL,'Consistent with Molecular Formula','C34H36N2O4S2',600.7894,NULL,'BF4D0D3CF31EDF84-FICuS-01-96','BF4D0D3CF31EDF84-FICTS-01-75','BF4D0D3CF31EDF84-uuuuu-01-45','InChI=1S/C34H36N2O4S2/c1-33(2,3)40-31(37)24-35-32(38)30(36-42(39)29-22-14-7-15-23-29)25-41-34(26-16-8-4-9-17-26,27-18-10-5-11-19-27)28-20-12-6-13-21-28/h4-23,30,36H,24-25H2,1-3H3,(H,35,38)','InChIKey=FCLNLNBBZGNUKO-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NS(=O)c1ccccc1','1'),
	(98183,2,0,NULL,'Consistent with Molecular Formula','C38H39N7O5S',705.83,NULL,'838DA5A76EE6E15C-FICuS-01-80','2702CE9629B0F5B8-FICTS-01-3A','838DA5A76EE6E15C-uuuuu-01-2F','InChI=1S/C38H39N7O5S/c39-45-36(48)32(21-31-22-40-26-42-31)43-34(46)23-41-35(47)33(44-37(49)50-24-27-13-5-1-6-14-27)25-51-38(28-15-7-2-8-16-28,29-17-9-3-10-18-29)30-19-11-4-12-20-30/h1-20,22,26,32-33H,21,23-25,39H2,(H,40,42)(H,41,47)(H,43,46)(H,44,49)(H,45','InChIKey=KCVFPTAMIHPPKE-UHFFFAOYSA-N','NNC(=O)C(Cc1c[nH]cn1)NC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98184,5,0,NULL,'Consistent with Molecular Formula','C58H64F3N7O10S',1108.2397,NULL,'DC8CBF0D7F21465D-FICuS-01-88','DC8CBF0D7F21465D-FICTS-01-67','DC8CBF0D7F21465D-uuuuu-01-37','InChI=1S/C58H64F3N7O10S/c1-38(2)31-46(50(69)66-49(39(3)4)52(71)64-47(53(72)76-5)32-45-33-68(37-62-45)58(75,57(59,60)61)67-55(74)78-35-41-23-13-7-14-24-41)63-51(70)48(65-54(73)77-34-40-21-11-6-12-22-40)36-79-56(42-25-15-8-16-26-42,43-27-17-9-18-28-43)44-29','InChIKey=OGYPFNVGIQLQNH-UHFFFAOYSA-N','COC(=O)C(Cc1cn(C(O)(NC(=O)OCc2ccccc2)C(F)(F)F)cn1)NC(=O)C(NC(=O)C(CC(C)C)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1)C(C)C','1'),
	(98185,2,0,NULL,'Consistent with Molecular Formula','C39H39N5O6S',705.827,NULL,'9C957147A4D9DFEF-FICuS-01-8B','117A58360CA5B875-FICTS-01-25','9C957147A4D9DFEF-uuuuu-01-3A','InChI=1S/C39H39N5O6S/c1-49-37(47)33(22-32-23-40-27-42-32)43-35(45)24-41-36(46)34(44-38(48)50-25-28-14-6-2-7-15-28)26-51-39(29-16-8-3-9-17-29,30-18-10-4-11-19-30)31-20-12-5-13-21-31/h2-21,23,27,33-34H,22,24-26H2,1H3,(H,40,42)(H,41,46)(H,43,45)(H,44,48)','InChIKey=QEKDULBCSWEYGB-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]cn1)NC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98186,0,0,'15515-59-0','Consistent with Molecular Formula','C15H17NS',243.366,NULL,'5DC143F59622A7CF-FICuS-01-6A','5DC143F59622A7CF-FICTS-01-49','5DC143F59622A7CF-uuuuu-01-19','InChI=1S/C15H17NS/c16-11-12-17-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15H,11-12,16H2','InChIKey=BIPNUYXEYOEPHN-UHFFFAOYSA-N','NCCSC(c1ccccc1)c1ccccc1',NULL),
	(98187,3,0,NULL,'Consistent with Molecular Formula','C49H49N5O8S',868.0148,NULL,'247BFAE8C9526A95-FICuS-01-72','247BFAE8C9526A95-FICTS-01-51','247BFAE8C9526A95-uuuuu-01-21','InChI=1S/C49H49N5O8S/c1-48(2,3)62-47(61)38(29-41(50)55)53-43(57)39(31-63-49(33-20-10-5-11-21-33,34-22-12-6-13-23-34)35-24-14-7-15-25-35)52-42(56)30-51-44(58)40(28-32-18-8-4-9-19-32)54-45(59)36-26-16-17-27-37(36)46(54)60/h4-27,38-40H,28-31H2,1-3H3,(H2,50,5','InChIKey=ZWTOLVMNERJFQQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(CC(N)=O)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)CNC(=O)C(Cc1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(98188,3,0,NULL,'Consistent with Molecular Formula','C44H61N3O7S',776.0418,NULL,'6E9C83A3AD9E183E-FICuS-01-81','6E9C83A3AD9E183E-FICTS-01-60','6E9C83A3AD9E183E-uuuuu-01-30','InChI=1S/C44H61N3O7S/c1-30(2)27-34(39(50)53-42(6,7)8)45-37(48)35(28-52-41(3,4)5)46-38(49)36(47-40(51)54-43(9,10)11)29-55-44(31-21-15-12-16-22-31,32-23-17-13-18-24-32)33-25-19-14-20-26-33/h12-26,30,34-36H,27-29H2,1-11H3,(H,45,48)(H,46,49)(H,47,51)','InChIKey=JODLYCZFPBFJQL-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(COC(C)(C)C)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OC(C)(C)C)C(=O)OC(C)(C)C','1'),
	(98189,2,0,NULL,'Consistent with Molecular Formula','C38H41N3O6S',667.8184,NULL,'8071D75B7B327814-FICuS-01-3B','8071D75B7B327814-FICTS-01-1A','8071D75B7B327814-uuuuu-01-EA','InChI=1S/C38H41N3O6S/c1-37(2,3)47-36(46)41-32(35(45)40-31(34(44)39-25-33(42)43)24-27-16-8-4-9-17-27)26-48-38(28-18-10-5-11-19-28,29-20-12-6-13-21-29)30-22-14-7-15-23-30/h4-23,31-32H,24-26H2,1-3H3,(H,39,44)(H,40,45)(H,41,46)(H,42,43)','InChIKey=YMIDUUPHUHSFKD-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NCC(=O)O','1'),
	(98190,1,0,NULL,'Consistent with Molecular Formula','C20H21NO5S',387.4496,NULL,'5B7FAD347E6336F0-FICuS-01-6B','5B7FAD347E6336F0-FICTS-01-4A','5B7FAD347E6336F0-uuuuu-01-1A','InChI=1S/C20H21NO5S/c1-2-25-18(22)17(14-27-19(23)16-11-7-4-8-12-16)21-20(24)26-13-15-9-5-3-6-10-15/h3-12,17H,2,13-14H2,1H3,(H,21,24)','InChIKey=XUHCGKBEILEYPV-UHFFFAOYSA-N','CCOC(=O)C(CSC(=O)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98191,2,0,'23435-44-1','Consistent with Molecular Formula','C37H40N2O5S2',656.8534,NULL,'769343576F0A23CF-FICuS-01-4E','769343576F0A23CF-FICTS-01-2D','769343576F0A23CF-uuuuu-01-FD','InChI=1S/C37H40N2O5S2/c1-3-43-35(41)32(24-25-45-2)38-34(40)33(39-36(42)44-26-28-16-8-4-9-17-28)27-46-37(29-18-10-5-11-19-29,30-20-12-6-13-21-30)31-22-14-7-15-23-31/h4-23,32-33H,3,24-27H2,1-2H3,(H,38,40)(H,39,42)','InChIKey=AIIZMRSITYIHPG-UHFFFAOYSA-N','CCOC(=O)C(CCSC)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98192,2,0,'23465-06-7','Consistent with Molecular Formula','C36H37N3O6S',639.7648,NULL,'B40F3F8B81ED1DB6-FICuS-01-85','B40F3F8B81ED1DB6-FICTS-01-64','B40F3F8B81ED1DB6-uuuuu-01-34','InChI=1S/C36H37N3O6S/c1-2-44-34(42)30(23-32(37)40)38-33(41)31(39-35(43)45-24-26-15-7-3-8-16-26)25-46-36(27-17-9-4-10-18-27,28-19-11-5-12-20-28)29-21-13-6-14-22-29/h3-22,30-31H,2,23-25H2,1H3,(H2,37,40)(H,38,41)(H,39,43)','InChIKey=HKIMULZEAOKNNR-UHFFFAOYSA-N','CCOC(=O)C(CC(N)=O)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98193,2,0,'23435-46-3','Consistent with Molecular Formula','C43H41N3O5S',711.874,NULL,'9F8F917FCE481BFA-FICuS-01-99','9F8F917FCE481BFA-FICTS-01-78','9F8F917FCE481BFA-uuuuu-01-48','InChI=1S/C43H41N3O5S/c1-2-50-41(48)38(27-32-28-44-37-26-16-15-25-36(32)37)45-40(47)39(46-42(49)51-29-31-17-7-3-8-18-31)30-52-43(33-19-9-4-10-20-33,34-21-11-5-12-22-34)35-23-13-6-14-24-35/h3-26,28,38-39,44H,2,27,29-30H2,1H3,(H,45,47)(H,46,49)','InChIKey=VMYUBNOLILUGPS-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98194,2,0,'23465-05-6','Consistent with Molecular Formula','C34H34N2O6S',598.7124,NULL,'155F8B42BCB26080-FICuS-01-4F','155F8B42BCB26080-FICTS-01-2E','155F8B42BCB26080-uuuuu-01-FE','InChI=1S/C34H34N2O6S/c1-41-32(39)29(22-37)35-31(38)30(36-33(40)42-23-25-14-6-2-7-15-25)24-43-34(26-16-8-3-9-17-26,27-18-10-4-11-19-27)28-20-12-5-13-21-28/h2-21,29-30,37H,22-24H2,1H3,(H,35,38)(H,36,40)','InChIKey=URGKCDLCQYUTLA-UHFFFAOYSA-N','COC(=O)C(CO)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98195,2,0,NULL,'Consistent with Molecular Formula','C35H34N4O8S',670.7356,NULL,'55805D58E1C8800C-FICuS-01-4B','55805D58E1C8800C-FICTS-01-2A','55805D58E1C8800C-uuuuu-01-FA','InChI=1S/C35H34N4O8S/c1-46-33(42)29(22-31(40)38-39(44)45)36-32(41)30(37-34(43)47-23-25-14-6-2-7-15-25)24-48-35(26-16-8-3-9-17-26,27-18-10-4-11-19-27)28-20-12-5-13-21-28/h2-21,29-30H,22-24H2,1H3,(H,36,41)(H,37,43)(H,38,40)','InChIKey=YHKSUDWYCDBZPC-UHFFFAOYSA-N','COC(=O)C(CC(=O)N[N+](=O)[O-])NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98196,1,0,NULL,'Consistent with Molecular Formula','C22H22ClNO2S',399.9343,NULL,'E5AD073C422ABDA4-FICuS-01-77','E5AD073C422ABDA4-FICTS-01-56','E551A0D97DA764EA-uuuuu-01-27','InChI=1S/C22H21NO2S.ClH/c23-20(21(24)25)16-26-22(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19;/h1-15,20H,16,23H2,(H,24,25);1H','InChIKey=LLJVEIZOGHXSFK-UHFFFAOYSA-N','Cl.NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(98197,1,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'0B82C1BB77FF2810-FICuS-01-60','0B82C1BB77FF2810-FICTS-01-3F','0B82C1BB77FF2810-uuuuu-01-0F','InChI=1S/C16H19NO3/c1-10(2)9-13(16(19)20)17-15-12-6-4-3-5-11(12)7-8-14(15)18/h3-8,10,13,17-18H,9H2,1-2H3,(H,19,20)','InChIKey=RBPGXFHOIUGOGZ-UHFFFAOYSA-N','CC(C)CC(Nc1c(O)ccc2ccccc12)C(=O)O','1'),
	(98198,0,0,'26687-11-6','Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'54B507B0D8ADD85B-FICuS-01-74','54B507B0D8ADD85B-FICTS-01-53','54B507B0D8ADD85B-uuuuu-01-23','InChI=1S/C21H17N3O2/c1-26-15-12-10-14(11-13-15)22-21(25)24-20-16-6-2-4-8-18(16)23-19-9-5-3-7-17(19)20/h2-13H,1H3,(H2,22,23,24,25)','InChIKey=UQAVJXFBFYYDFK-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2c3ccccc3nc3ccccc23)cc1',NULL),
	(98199,0,0,'26687-12-7','Consistent with Molecular Formula','C20H15N3S',329.4186,NULL,'992C7775C49DEF5C-FICuS-01-7F','992C7775C49DEF5C-FICTS-01-5E','992C7775C49DEF5C-uuuuu-01-2E','InChI=1S/C20H15N3S/c24-20(21-14-8-2-1-3-9-14)23-19-15-10-4-6-12-17(15)22-18-13-7-5-11-16(18)19/h1-13H,(H2,21,22,23,24)','InChIKey=METGQTUDSLXHDD-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1c2ccccc2nc2ccccc12',NULL),
	(98200,0,0,'26687-10-5','Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'8DDB67EF0D90790F-FICuS-01-84','8DDB67EF0D90790F-FICTS-01-63','8DDB67EF0D90790F-uuuuu-01-33','InChI=1S/C18H18N2O2/c1-2-3-12-22-18(21)20-17-13-8-4-6-10-15(13)19-16-11-7-5-9-14(16)17/h4-11H,2-3,12H2,1H3,(H,19,20,21)','InChIKey=MPYIURLTQHJANA-UHFFFAOYSA-N','CCCCOC(=O)Nc1c2ccccc2nc2ccccc12',NULL),
	(98201,0,0,'26687-09-2','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'4FA546D8488FA1AE-FICuS-01-7F','4FA546D8488FA1AE-FICTS-01-5E','4FA546D8488FA1AE-uuuuu-01-2E','InChI=1S/C16H14N2O2/c1-2-20-16(19)18-15-11-7-3-5-9-13(11)17-14-10-6-4-8-12(14)15/h3-10H,2H2,1H3,(H,17,18,19)','InChIKey=WZCWORVFRBDQDX-UHFFFAOYSA-N','CCOC(=O)Nc1c2ccccc2nc2ccccc12',NULL),
	(98202,1,0,'3403-34-7','Consistent with Molecular Formula','C54H45NO2S',772.015,NULL,'DB52519E99F3E813-FICuS-01-64','DB52519E99F3E813-FICTS-01-43','DB52519E99F3E813-uuuuu-01-13','InChI=1S/C54H45NO2S/c56-52(57-51(42-25-9-1-10-26-42)43-27-11-2-12-28-43)50(55-53(44-29-13-3-14-30-44,45-31-15-4-16-32-45)46-33-17-5-18-34-46)41-58-54(47-35-19-6-20-36-47,48-37-21-7-22-38-48)49-39-23-8-24-40-49/h1-40,50-51,55H,41H2','InChIKey=KNGMYYZYENZVHQ-UHFFFAOYSA-N','O=C(OC(c1ccccc1)c1ccccc1)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(98203,1,0,NULL,'Consistent with Molecular Formula','C35H31NO2S',529.6954,NULL,'D5B464716B691577-FICuS-01-43','D5B464716B691577-FICTS-01-22','D5B464716B691577-uuuuu-01-F2','InChI=1S/C35H31NO2S/c37-34(38)32(36-33(27-16-6-1-7-17-27)28-18-8-2-9-19-28)26-39-35(29-20-10-3-11-21-29,30-22-12-4-13-23-30)31-24-14-5-15-25-31/h1-25,32-33,36H,26H2,(H,37,38)','InChIKey=YODWYMRZKLKPGM-UHFFFAOYSA-N','O=C(O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)c1ccccc1','1'),
	(98204,1,0,NULL,'Consistent with Molecular Formula','C30H29N3O3S',511.6374,NULL,'D90CBA2DFDD79370-FICuS-01-88','D90CBA2DFDD79370-FICTS-01-67','D90CBA2DFDD79370-uuuuu-01-37','InChI=1S/C30H29N3O3S/c31-33-28(34)27(32-29(35)36-21-23-13-5-1-6-14-23)22-37-30(24-15-7-2-8-16-24,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20,27H,21-22,31H2,(H,32,35)(H,33,34)','InChIKey=BLGBEFJGLFKJIS-UHFFFAOYSA-N','NNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(98205,0,0,NULL,'Consistent with Molecular Formula','C24H17BrO',401.3017,NULL,'9F30DF5187B22A3C-FICuS-01-65','9F30DF5187B22A3C-FICTS-01-44','9F30DF5187B22A3C-uuuuu-01-14','InChI=1S/C24H17BrO/c25-21-14-12-18(13-15-21)24(26)23-11-4-2-7-20(23)16-19-9-5-8-17-6-1-3-10-22(17)19/h1-15H,16H2','InChIKey=ISRMIKDNYZEPGN-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)c1ccccc1Cc1cccc2ccccc12',NULL),
	(98206,0,0,'6575-11-7','Consistent with Molecular Formula','C7H5ClN2',152.5829,NULL,'C082E4C3EB8FCFE9-FICuS-01-9F','C082E4C3EB8FCFE9-FICTS-01-7E','C082E4C3EB8FCFE9-uuuuu-01-4E','InChI=1S/C7H5ClN2/c8-6-2-1-3-7(10)5(6)4-9/h1-3H,10H2','InChIKey=MEJVTQKBWPYBFG-UHFFFAOYSA-N','N#Cc1c(N)cccc1Cl',NULL),
	(98207,0,0,'6711-48-4','Consistent with Molecular Formula','C10H25N3',187.3276,'Bis-(dimethylaminopropyl)amine\nBis[3-(dimethylamino)propyl]amine\nBis(3-dimethylamino-1-propyl)amine\n2,6,10-Triazaundecane, 2,10-dimethyl-\nN,N,N\',N\'-Tetramethyldipropylenetriamine\nDipropylenetriamine, N,N,N\',N\'-tetramethyl-\nN\'-[3-(Dimethylamino)propyl]-N,N-dimethyl-1,3-propanediamine\n1,3-Propanediamine, N\'-[3-(dimethylamino)propyl]-N,N-dimethyl-\nDipropylamine, 3,3\'-bis(dimethylamino)-','9EFFE3F3213A04F2-FICuS-01-75','9EFFE3F3213A04F2-FICTS-01-54','9EFFE3F3213A04F2-uuuuu-01-24','InChI=1S/C10H25N3/c1-12(2)9-5-7-11-8-6-10-13(3)4/h11H,5-10H2,1-4H3','InChIKey=BXYVQNNEFZOBOZ-UHFFFAOYSA-N','CN(C)CCCNCCCN(C)C',NULL),
	(98208,0,1,NULL,'Consistent with Molecular Formula','C14H9ClN6O4',360.7159,NULL,'75DAA480484A7CAE-FICuS-01-76','75DAA480484A7CAE-FICTS-01-55','75DAA480484A7CAE-uuuuu-01-25','InChI=1S/C14H9ClN6O4/c15-8-1-3-10-12(5-8)18-14(17-10)7-16-19-11-4-2-9(20(22)23)6-13(11)21(24)25/h1-7,19H,(H,17,18)','InChIKey=RHAJDKVBOLQISQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2nc3cc(Cl)ccc3[nH]2)c([N+](=O)[O-])c1','1'),
	(98209,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'84B5F9C79CC183C4-FICuS-01-75','84B5F9C79CC183C4-FICTS-01-54','84B5F9C79CC183C4-uuuuu-01-24','InChI=1S/C12H8N2O2/c15-9-3-6-14-12-7(9)1-2-8-11(12)10(16)4-5-13-8/h1-6H,(H,13,16)(H,14,15)','InChIKey=GCPKHMZLLDVKBB-UHFFFAOYSA-N','Oc1ccnc2c1ccc1nccc(O)c12',NULL),
	(98210,0,1,'54097-85-7','Consistent with Molecular Formula','C4H11N5O3',177.1626,NULL,'E9130AF84DA8CE2E-FICuS-01-88','E9130AF84DA8CE2E-FICTS-01-67','D2F60524A1520D07-uuuuu-01-E7','InChI=1S/C4H10N4.HNO3/c1-2-3-7-8-4(5)6;2-1(3)4/h3H,2H2,1H3,(H4,5,6,8);(H,2,3,4)','InChIKey=UFBYUSDDJXKQEZ-UHFFFAOYSA-N','CC/C=N/NC(=N)N.O=[N+]([O-])O','1'),
	(98211,0,2,'54097-76-6','Consistent with Molecular Formula','C11H21N5O3',271.3186,NULL,'EFBAAEF8CFBC4B52-FICuS-01-C4','EFBAAEF8CFBC4B52-FICTS-01-A3','D45FA1242346887B-uuuuu-01-F9','InChI=1S/C11H20N4.HNO3/c1-9(2)5-4-6-10(3)7-8-14-15-11(12)13;2-1(3)4/h5,7-8H,4,6H2,1-3H3,(H4,12,13,15);(H,2,3,4)','InChIKey=OQKNZYZGGFVZON-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/C=N/NC(=N)N.O=[N+]([O-])O','1'),
	(98212,0,0,'1506-47-4','Consistent with Molecular Formula','C10H14N4O4',254.245,'Glycine, N,N\'-1,2-ethanediylbis(N-carboxymethyl)-, N,N:N\',N\'-diimide\n2,6-Piperazinedione, 4,4\'-(1,2-ethanediyl)bis-\n2,6-Piperazinedione, 4,4\'-ethylenedi-','F23F69EAC438D20F-FICuS-01-7B','F23F69EAC438D20F-FICTS-01-5A','F23F69EAC438D20F-uuuuu-01-2A','InChI=1S/C10H14N4O4/c15-7-3-13(4-8(16)11-7)1-2-14-5-9(17)12-10(18)6-14/h1-6H2,(H,11,15,16)(H,12,17,18)','InChIKey=GBLIGNUYGOFIKS-UHFFFAOYSA-N','O=C1CN(CCN2CC(=O)NC(=O)C2)CC(=O)N1',NULL),
	(98213,1,0,'21416-87-5','Consistent with Molecular Formula','C11H16N4O4',268.2718,'Razoxin\nICRF 159\nICRF 159\nNSC 129943\n2,6-Piperazinedione, 4,4\'-propylenedi-\n(+-)-1,2-Bis(3,5-dioxopiperazinyl)propane\n(.+-.)-1,2-Bis(3,5-dioxopiperazinyl)propane\n.+-.-(3,5,3\',5\'-Tetraoxo)-1,2-dipiperazinopropane\n(+-)-(3,5,3\',5\'-Tetraoxo)-1,2-dipiperazinopropane\nPropane, (.+-.)-1,2-bis(3,5-dioxopiperazin-1-yl)-\n2,6-Piperazinedione, 4,4\'-(1-methyl-1,2-ethanediyl)bis-, (+-)-\n2,6-Piperazinedione, 4,4\'-(1-methyl-1,2-ethanediyl)bis-, (.+-.)-\n2,6-Piperazinedione, 4,4\'-propylenedi-, (+-)-\n2,6-Piperazinedione, 4,4\'-propylenedi-, (.+-.)-','1620613B955CAD43-FICuS-01-3E','1620613B955CAD43-FICTS-01-1D','1620613B955CAD43-uuuuu-01-ED','InChI=1S/C11H16N4O4/c1-7(15-5-10(18)13-11(19)6-15)2-14-3-8(16)12-9(17)4-14/h7H,2-6H2,1H3,(H,12,16,17)(H,13,18,19)','InChIKey=BMKDZUISNHGIBY-UHFFFAOYSA-N','CC(CN1CC(=O)NC(=O)C1)N1CC(=O)NC(=O)C1','1'),
	(98214,3,0,'34387-59-2','Consistent with Molecular Formula','C12H19N3O5',285.2992,NULL,'FE9F21494781D18A-FICuS-01-63','FE9F21494781D18A-FICTS-01-42','FE9F21494781D18A-uuuuu-01-12','InChI=1S/C12H19N3O5/c1-7-5-15(10-4-8(17)9(6-16)20-10)12(19)14(3-2-13)11(7)18/h5,8-10,16-17H,2-4,6,13H2,1H3','InChIKey=CGVYPTXNHYHAQM-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)n(CCN)c1=O','1'),
	(98215,4,0,'34484-23-6','Consistent with Molecular Formula','C11H17N3O6',287.2718,NULL,'61C0B45A3064A9B7-FICuS-01-4D','61C0B45A3064A9B7-FICTS-01-2C','61C0B45A3064A9B7-uuuuu-01-FC','InChI=1S/C11H17N3O6/c12-2-4-13-7(16)1-3-14(11(13)19)10-9(18)8(17)6(5-15)20-10/h1,3,6,8-10,15,17-18H,2,4-5,12H2','InChIKey=YVGOSTORCZHNFK-UHFFFAOYSA-N','NCCn1c(=O)ccn(C2OC(CO)C(O)C2O)c1=O','1'),
	(98216,0,0,NULL,'Consistent with Molecular Formula','C15H10N4O',262.2702,NULL,'4B06EC55E1939BF2-FICuS-01-6A','4B06EC55E1939BF2-FICTS-01-49','4B06EC55E1939BF2-uuuuu-01-19','InChI=1S/C15H10N4O/c1-9(20)19-13-5-3-2-4-10(13)14-15(19)18-11-6-7-16-8-12(11)17-14/h2-8H,1H3','InChIKey=XJXLKYCWFNXURA-UHFFFAOYSA-N','CC(=O)n1c2ccccc2c2nc3cnccc3nc21',NULL),
	(98217,0,0,'67704-12-5','Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'475F79B29225DD26-FICuS-01-53','475F79B29225DD26-FICTS-01-32','475F79B29225DD26-uuuuu-01-02','InChI=1S/C10H10N2O4/c1-6(13)11-12-9(14)7-2-4-8(5-3-7)10(15)16/h2-5H,1H3,(H,11,13)(H,12,14)(H,15,16)','InChIKey=MVZQIPPSFWOWKH-UHFFFAOYSA-N','CC(=O)NNC(=O)c1ccc(C(=O)O)cc1',NULL),
	(98218,0,0,'46206-74-0','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'54A4766B7E1EA2C1-FICuS-01-63','54A4766B7E1EA2C1-FICTS-01-42','54A4766B7E1EA2C1-uuuuu-01-12','InChI=1S/C8H8N2O3/c9-10-7(11)5-1-3-6(4-2-5)8(12)13/h1-4H,9H2,(H,10,11)(H,12,13)','InChIKey=MTVPAGODJIOVSB-UHFFFAOYSA-N','NNC(=O)c1ccc(C(=O)O)cc1',NULL),
	(98219,0,0,NULL,'Consistent with Molecular Formula','C24H14ClNOS',399.8937,NULL,'CA871FB9A26BE47D-FICuS-01-8B','CA871FB9A26BE47D-FICTS-01-6A','CA871FB9A26BE47D-uuuuu-01-3A','InChI=1S/C24H14ClNOS/c25-17-11-12-21-19(13-17)26-23-18(15-7-3-1-4-8-15)14-20(27)22(24(23)28-21)16-9-5-2-6-10-16/h1-14H','InChIKey=NAJYOFNXOAHJTR-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)c2nc3cc(Cl)ccc3sc-2c1-c1ccccc1',NULL),
	(98220,0,0,'91024-47-4','Consistent with Molecular Formula','C14H11NOS',241.307,NULL,'0DC197266DE9475C-FICuS-01-62','0DC197266DE9475C-FICTS-01-41','0DC197266DE9475C-uuuuu-01-11','InChI=1S/C14H11NOS/c1-8-7-11(16)9(2)14-13(8)15-10-5-3-4-6-12(10)17-14/h3-7H,1-2H3','InChIKey=ABHVMSPUDRDASM-UHFFFAOYSA-N','Cc1cc(=O)c(C)c2sc3ccccc3nc1-2',NULL),
	(98221,0,0,'21004-90-0','Consistent with Molecular Formula','C12H5Cl2NOS',282.1436,NULL,'76B328EB96C68ED0-FICuS-01-73','76B328EB96C68ED0-FICTS-01-52','76B328EB96C68ED0-uuuuu-01-22','InChI=1S/C12H5Cl2NOS/c13-6-5-8-12(10(14)11(6)16)17-9-4-2-1-3-7(9)15-8/h1-5H','InChIKey=YBJVOZCTRKETCN-UHFFFAOYSA-N','O=c1c(Cl)cc2nc3ccccc3sc-2c1Cl',NULL),
	(98222,0,0,'26197-31-9','Consistent with Molecular Formula','C17H11NOS',277.34,NULL,'04948CC0D683EA64-FICuS-01-5B','04948CC0D683EA64-FICTS-01-3A','04948CC0D683EA64-uuuuu-01-0A','InChI=1S/C17H11NOS/c1-10-16(19)12-7-3-2-6-11(12)15-17(10)20-14-9-5-4-8-13(14)18-15/h2-9H,1H3','InChIKey=RTPGWOYHPVTPOX-UHFFFAOYSA-N','Cc1c2sc3ccccc3nc-2c2ccccc2c1=O',NULL),
	(98223,0,0,'76618-19-4','Consistent with Molecular Formula','C16H7Cl2NOS',332.2034,NULL,'026E7B1F78558F0B-FICuS-01-5D','026E7B1F78558F0B-FICTS-01-3C','026E7B1F78558F0B-uuuuu-01-0C','InChI=1S/C16H7Cl2NOS/c17-8-5-6-12-11(7-8)19-14-9-3-1-2-4-10(9)15(20)13(18)16(14)21-12/h1-7H','InChIKey=LONMCUOYVWZGAL-UHFFFAOYSA-N','O=c1c(Cl)c2sc3ccc(Cl)cc3nc-2c2ccccc12',NULL),
	(98224,20,0,NULL,'Consistent with Molecular Formula','C50H51ClN20O20',1287.5279,NULL,'84C1DCF7C1BF8AB4-FICuS-01-96','84C1DCF7C1BF8AB4-FICTS-01-75','84C1DCF7C1BF8AB4-uuuuu-01-45','InChI=1S/C50H51ClN20O20/c51-36-21-37(53-6-52-36)68(11-62-21)47-32(27(78)17(2-73)84-47)88-43-23-39(55-8-59-43)70(13-64-23)49-34(29(80)19(4-75)86-49)90-45-25-41(57-10-61-45)71(15-66-25)50-35(30(81)20(5-76)87-50)91-44-24-40(56-9-60-44)69(14-65-24)48-33(28(79','InChIKey=CSFZXZZUBOKEJS-UHFFFAOYSA-N','OCC1OC(n2cnc3c(OC4C(O)C(CO)OC4n4cnc5c(OC6C(O)C(CO)OC6n6cnc7c(OC8C(O)C(CO)OC8n8cnc9c(OC%10C(O)C(CO)OC%10n%10cnc%11c(Cl)ncnc%11%10)ncnc98)ncnc76)ncnc54)ncnc32)C(O)C1O','1'),
	(98225,4,0,'29168-74-9','Consistent with Molecular Formula','C20H21Cl2N5O6',498.3218,NULL,'6D244F549BC304A1-FICuS-01-51','6D244F549BC304A1-FICTS-01-30','6D244F549BC304A1-uuuuu-01-00','InChI=1S/C20H21Cl2N5O6/c1-20(2)32-14-12(7-30-19(29)26-11-5-3-4-10(21)6-11)31-18(15(14)33-20)27-17-13(25-9-28)16(22)23-8-24-17/h3-6,8-9,12,14-15,18H,7H2,1-2H3,(H,25,28)(H,26,29)(H,23,24,27)','InChIKey=UBZBAXAGQZLBSN-UHFFFAOYSA-N','CC1(C)OC2C(COC(=O)Nc3cccc(Cl)c3)OC(Nc3ncnc(Cl)c3NC=O)C2O1','1'),
	(98226,4,0,NULL,'Consistent with Molecular Formula','C20H20ClN5O6',461.8609,NULL,'8577EE531BA9D55E-FICuS-01-74','73251F5E66A86347-FICTS-01-21','8577EE531BA9D55E-uuuuu-01-23','InChI=1S/C20H20ClN5O6/c1-20(2)31-14-12(7-29-19(28)25-11-5-3-4-10(21)6-11)30-18(15(14)32-20)26-9-24-13-16(26)22-8-23-17(13)27/h3-6,8-9,12,14-15,18H,7H2,1-2H3,(H,25,28)(H,22,23,27)','InChIKey=IWMLEKGZQCRXEP-UHFFFAOYSA-N','CC1(C)OC2C(COC(=O)Nc3cccc(Cl)c3)OC(n3cnc4c(=O)nc[nH]c43)C2O1','1'),
	(98227,2,0,NULL,'Consistent with Molecular Formula','C20H24N6O4',412.4474,NULL,'D0DEEC729046A673-FICuS-01-69','D0DEEC729046A673-FICTS-01-48','D0DEEC729046A673-uuuuu-01-18','InChI=1S/C20H24N6O4/c1-4-30-20(28)25-16-9-15-17(18(21)24-16)23-13(10-22-15)11-26(2)14-7-5-12(6-8-14)19(27)29-3/h5-10,15,17H,4,11H2,1-3H3,(H2,21,24)(H,25,28)','InChIKey=DNDJWUQWIRMQQW-UHFFFAOYSA-N','CCOC(=O)NC1=CC2N=CC(CN(C)c3ccc(C(=O)OC)cc3)=NC2C(N)=N1','1'),
	(98228,0,1,NULL,'Consistent with Molecular Formula','C23H20?N6O4',444.4488,NULL,'E7588A79E8A786E8-FICuS-01-79','E7588A79E8A786E8-FICTS-01-58','E7588A79E8A786E8-uuuuu-01-28','InChI=1S/C18H15N5O4.C5H5N/c1-10(24)20-18-22-15-14(16(25)23-18)21-13(9-19-15)8-5-11-3-6-12(7-4-11)17(26)27-2;1-2-4-6-5-3-1/h3-9H,1-2H3,(H2,19,20,22,23,24,25);1-5H','InChIKey=YWXXBFNDNARNOM-UHFFFAOYSA-N','*.COC(=O)c1ccc(/C=C/c2cnc3[nH]c(NC(C)=O)nc(=O)c3n2)cc1.c1ccncc1','1'),
	(98229,0,0,'29769-49-1','Consistent with Molecular Formula','C9H7N5O3',233.186,NULL,'10E9114F2195CAD7-FICuS-01-52','2E70F3624CD781E0-FICTS-01-35','10E9114F2195CAD7-uuuuu-01-01','InChI=1S/C9H7N5O3/c1-4(16)11-9-13-7-6(8(17)14-9)12-5(3-15)2-10-7/h2-3H,1H3,(H2,10,11,13,14,16,17)','InChIKey=DDBCPKAHJKOGKK-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c2nc(C=O)cnc2[nH]1',NULL),
	(98230,2,0,'33024-37-2','Consistent with Molecular Formula','C11H20FN3O2',245.2963,'Urea, 3-(4-ethylcyclohexyl)-1-(2-fluoroethyl)-1-nitroso-\nUrea, N\'-(4-ethylcyclohexyl)-N-(2-fluoroethyl)-N-nitroso-','5AAE099B0D96B853-FICuS-01-6C','5AAE099B0D96B853-FICTS-01-4B','5AAE099B0D96B853-uuuuu-01-1B','InChI=1S/C11H20FN3O2/c1-2-9-3-5-10(6-4-9)13-11(16)15(14-17)8-7-12/h9-10H,2-8H2,1H3,(H,13,16)','InChIKey=GNUJKJSZLXIUOB-UHFFFAOYSA-N','CCC1CCC(NC(=O)N(CCF)N=O)CC1','1'),
	(98231,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H21ClN2O in C11H20ClN3O2','C11H21?ClN3O2',262.7588,'Urea, N-(2-chloroethyl)-N\'-(4-ethylcyclohexyl)nitroso-','F3A0EBDD7611DBA8-FICuS-01-8E','F3A0EBDD7611DBA8-FICTS-01-6D','F3A0EBDD7611DBA8-uuuuu-01-3D','InChI=1S/C11H21ClN2O.NO/c1-2-9-3-5-10(6-4-9)14-11(15)13-8-7-12;1-2/h9-10H,2-8H2,1H3,(H2,13,14,15);','InChIKey=OMVZXWSQRSXVIM-UHFFFAOYSA-N','*N=O.CCC1CCC(NC(=O)NCCCl)CC1','1'),
	(98232,0,0,'33021-98-6','Consistent with Molecular Formula','C13H20ClN3O2',285.7729,'Urea, 3-(2-adamantyl)-1-(2-chloroethyl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N-nitroso-N\'-tricyclo[3.3.1.13,7]dec-2-yl-','B23A5545FBD7543B-FICuS-01-63','B23A5545FBD7543B-FICTS-01-42','B23A5545FBD7543B-uuuuu-01-12','InChI=1S/C13H20ClN3O2/c14-1-2-17(16-19)13(18)15-12-10-4-8-3-9(6-10)7-11(12)5-8/h8-12H,1-7H2,(H,15,18)','InChIKey=DZYZMLMCSKKNSA-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1C2CC3CC(C2)CC1C3',NULL),
	(98233,0,0,NULL,'Consistent with Molecular Formula','C16H19N5O2S2',377.4784,NULL,'DBF08B86C08B9120-FICuS-01-64','DBF08B86C08B9120-FICTS-01-43','DBF08B86C08B9120-uuuuu-01-13','InChI=1S/C16H19N5O2S2/c1-11-4-6-12(7-5-11)25(22,23)21-16(2,3)8-24-15-13-14(18-9-17-13)19-10-20-15/h4-7,9-10,21H,8H2,1-3H3,(H,17,18,19,20)','InChIKey=WNFLRIKJEGPFEI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(C)(C)CSc2ncnc3nc[nH]c23)cc1',NULL),
	(98234,0,0,NULL,'Consistent with Molecular Formula','C15H20ClN5O2S',369.8683,NULL,'BF442F055EA72217-FICuS-01-52','BF442F055EA72217-FICTS-01-31','BF442F055EA72217-uuuuu-01-01','InChI=1S/C15H20ClN5O2S/c1-10-4-6-11(7-5-10)24(22,23)21-15(2,3)8-18-14-12(17)13(16)19-9-20-14/h4-7,9,21H,8,17H2,1-3H3,(H,18,19,20)','InChIKey=QLWVCEQUSWPSSN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(C)(C)CNc2ncnc(Cl)c2N)cc1',NULL),
	(98235,2,0,'33024-54-3','Consistent with Molecular Formula','C9H20ClN',177.7167,NULL,'239FBDF611FA0AD6-FICuS-01-81','239FBDF611FA0AD6-FICTS-01-60','23631A132E77D398-uuuuu-01-E7','InChI=1S/C9H19N.ClH/c1-7(2)8-3-5-9(10)6-4-8;/h7-9H,3-6,10H2,1-2H3;1H','InChIKey=PMCLSVNRQSZZRL-UHFFFAOYSA-N','CC(C)C1CCC(N)CC1.Cl','1'),
	(98236,0,0,'4701-96-6','Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'A7D5896A3DF4CF2D-FICuS-01-90','A7D5896A3DF4CF2D-FICTS-01-6F','A7D5896A3DF4CF2D-uuuuu-01-3F','InChI=1S/C8H15NO/c1-8(2)5-3-7(9-10)4-6-8/h10H,3-6H2,1-2H3','InChIKey=IJGLUXGAALWDOQ-UHFFFAOYSA-N','CC1(C)CCC(=NO)CC1',NULL),
	(98237,0,0,'25834-99-5','Consistent with Molecular Formula','C8H18ClN',163.6899,NULL,'31675A9D4FC71460-FICuS-01-4A','31675A9D4FC71460-FICTS-01-29','319BFD78704ACD2E-uuuuu-01-28','InChI=1S/C8H17N.ClH/c1-8(2)5-3-7(9)4-6-8;/h7H,3-6,9H2,1-2H3;1H','InChIKey=YKJQPGPTKYUTHU-UHFFFAOYSA-N','CC1(C)CCC(N)CC1.Cl',NULL),
	(98238,0,0,'33082-83-6','Consistent with Molecular Formula','C11H21ClN2O',232.7527,NULL,'D66FDDB451DBDFAA-FICuS-01-B3','D66FDDB451DBDFAA-FICTS-01-92','D66FDDB451DBDFAA-uuuuu-01-62','InChI=1S/C11H21ClN2O/c1-11(2)5-3-9(4-6-11)14-10(15)13-8-7-12/h9H,3-8H2,1-2H3,(H2,13,14,15)','InChIKey=UDCBXHXSSQCWBC-UHFFFAOYSA-N','CC1(C)CCC(NC(=O)NCCCl)CC1',NULL),
	(98239,0,0,'33021-79-3','Consistent with Molecular Formula','C11H21FN2O',216.2981,NULL,'63BC9E51FE25450F-FICuS-01-6A','63BC9E51FE25450F-FICTS-01-49','63BC9E51FE25450F-uuuuu-01-19','InChI=1S/C11H21FN2O/c1-11(2)5-3-9(4-6-11)14-10(15)13-8-7-12/h9H,3-8H2,1-2H3,(H2,13,14,15)','InChIKey=LJQBDSYIKPNLBG-UHFFFAOYSA-N','CC1(C)CCC(NC(=O)NCCF)CC1',NULL),
	(98240,2,0,'33021-80-6','Consistent with Molecular Formula','C12H23FN2O',230.3249,NULL,'95708CE26429D340-FICuS-01-3E','95708CE26429D340-FICTS-01-1D','95708CE26429D340-uuuuu-01-ED','InChI=1S/C12H23FN2O/c1-9(2)10-3-5-11(6-4-10)15-12(16)14-8-7-13/h9-11H,3-8H2,1-2H3,(H2,14,15,16)','InChIKey=QTCRSCUFBNDNDM-UHFFFAOYSA-N','CC(C)C1CCC(NC(=O)NCCF)CC1','1'),
	(98241,0,0,'19102-24-0','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'F7E5D7D561B9FE12-FICuS-01-82','F7E5D7D561B9FE12-FICTS-01-61','F7E5D7D561B9FE12-uuuuu-01-31','InChI=1S/C8H11N3O/c1-11(9)8(12)10-7-5-3-2-4-6-7/h2-6H,9H2,1H3,(H,10,12)','InChIKey=PMZIRHXXHUHWNK-UHFFFAOYSA-N','CN(N)C(=O)Nc1ccccc1',NULL),
	(98242,0,0,'19088-28-9','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'8BA34B6494627946-FICuS-01-44','8BA34B6494627946-FICTS-01-23','8BA34B6494627946-uuuuu-01-F3','InChI=1S/C9H13N3O2/c1-12(10)9(13)11-7-3-5-8(14-2)6-4-7/h3-6H,10H2,1-2H3,(H,11,13)','InChIKey=QYLRLURHKWXUGD-UHFFFAOYSA-N','COc1ccc(NC(=O)N(C)N)cc1',NULL),
	(98243,0,0,'19102-39-7','Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'783C86AB05803CE3-FICuS-01-58','783C86AB05803CE3-FICTS-01-37','783C86AB05803CE3-uuuuu-01-07','InChI=1S/C9H13N3O/c1-7-5-3-4-6-8(7)11-9(13)12(2)10/h3-6H,10H2,1-2H3,(H,11,13)','InChIKey=INSXLJOZERRPDY-UHFFFAOYSA-N','Cc1ccccc1NC(=O)N(C)N',NULL),
	(98244,0,0,'19102-41-1','Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'91231AB49067C008-FICuS-01-2F','91231AB49067C008-FICTS-01-0E','91231AB49067C008-uuuuu-01-DE','InChI=1S/C9H13N3O/c1-7-4-3-5-8(6-7)11-9(13)12(2)10/h3-6H,10H2,1-2H3,(H,11,13)','InChIKey=WOGNKGMPXOKNHB-UHFFFAOYSA-N','Cc1cccc(NC(=O)N(C)N)c1',NULL),
	(98245,0,0,'19102-43-3','Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'58B597947CFEC991-FICuS-01-73','58B597947CFEC991-FICTS-01-52','58B597947CFEC991-uuuuu-01-22','InChI=1S/C9H13N3O/c1-7-3-5-8(6-4-7)11-9(13)12(2)10/h3-6H,10H2,1-2H3,(H,11,13)','InChIKey=JKBWUQXYZLIPQY-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(C)N)cc1',NULL),
	(98246,0,0,'19088-22-3','Consistent with Molecular Formula','C8H10N4O3',210.192,NULL,'CD3DD8A0B035CA63-FICuS-01-79','CD3DD8A0B035CA63-FICTS-01-58','CD3DD8A0B035CA63-uuuuu-01-28','InChI=1S/C8H10N4O3/c1-11(9)8(13)10-6-4-2-3-5-7(6)12(14)15/h2-5H,9H2,1H3,(H,10,13)','InChIKey=OAQJCGXGJBHACU-UHFFFAOYSA-N','CN(N)C(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(98247,0,0,'19088-24-5','Consistent with Molecular Formula','C8H10N4O3',210.192,NULL,'607858647308184F-FICuS-01-28','607858647308184F-FICTS-01-07','607858647308184F-uuuuu-01-D7','InChI=1S/C8H10N4O3/c1-11(9)8(13)10-6-3-2-4-7(5-6)12(14)15/h2-5H,9H2,1H3,(H,10,13)','InChIKey=ALYBNPSQOXEZTC-UHFFFAOYSA-N','CN(N)C(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(98248,0,0,'19088-26-7','Consistent with Molecular Formula','C8H10N4O3',210.192,NULL,'A60434E3AC82497D-FICuS-01-57','A60434E3AC82497D-FICTS-01-36','A60434E3AC82497D-uuuuu-01-06','InChI=1S/C8H10N4O3/c1-11(9)8(13)10-6-2-4-7(5-3-6)12(14)15/h2-5H,9H2,1H3,(H,10,13)','InChIKey=VXIUIRAHDIUEFD-UHFFFAOYSA-N','CN(N)C(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(98249,0,0,'19102-37-5','Consistent with Molecular Formula','C8H10BrN3O',244.0905,NULL,'CDB9CB47133E2011-FICuS-01-59','CDB9CB47133E2011-FICTS-01-38','CDB9CB47133E2011-uuuuu-01-08','InChI=1S/C8H10BrN3O/c1-12(10)8(13)11-7-4-2-6(9)3-5-7/h2-5H,10H2,1H3,(H,11,13)','InChIKey=YGGOPBJOPIETDI-UHFFFAOYSA-N','CN(N)C(=O)Nc1ccc(Br)cc1',NULL),
	(98250,0,0,'19102-27-3','Consistent with Molecular Formula','C8H10ClN3O',199.6395,NULL,'060503B71D20576D-FICuS-01-2B','060503B71D20576D-FICTS-01-0A','060503B71D20576D-uuuuu-01-DA','InChI=1S/C8H10ClN3O/c1-12(10)8(13)11-7-5-3-2-4-6(7)9/h2-5H,10H2,1H3,(H,11,13)','InChIKey=XOUQQJASDWQPLW-UHFFFAOYSA-N','CN(N)C(=O)Nc1ccccc1Cl',NULL),
	(98251,0,0,'19102-29-5','Consistent with Molecular Formula','C8H10ClN3O',199.6395,NULL,'3975910C01CF536A-FICuS-01-45','3975910C01CF536A-FICTS-01-24','3975910C01CF536A-uuuuu-01-F4','InChI=1S/C8H10ClN3O/c1-12(10)8(13)11-7-4-2-3-6(9)5-7/h2-5H,10H2,1H3,(H,11,13)','InChIKey=GOJFPVSYYCKIRG-UHFFFAOYSA-N','CN(N)C(=O)Nc1cccc(Cl)c1',NULL),
	(98252,0,0,'19102-33-1','Consistent with Molecular Formula','C8H9Cl2N3O',234.0846,NULL,'2CB83564C40820B3-FICuS-01-3E','2CB83564C40820B3-FICTS-01-1D','2CB83564C40820B3-uuuuu-01-ED','InChI=1S/C8H9Cl2N3O/c1-13(11)8(14)12-5-2-3-6(9)7(10)4-5/h2-4H,11H2,1H3,(H,12,14)','InChIKey=GTBDPLDMHULSPI-UHFFFAOYSA-N','CN(N)C(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(98253,9,0,'19902-59-1','Consistent with Molecular Formula','C31H52O2',456.7506,NULL,'FAB99E3A1EBE995A-FICuS-01-A0','FAB99E3A1EBE995A-FICTS-01-7F','FAB99E3A1EBE995A-uuuuu-01-4F','InChI=1S/C31H52O2/c1-27(2)22-11-9-20-19-29(5)16-13-23-28(3,4)26(33-8)15-18-31(23,7)24(29)12-10-21(20)30(22,6)17-14-25(27)32/h9,21-26,32H,10-19H2,1-8H3','InChIKey=HADVFQOSVABMHT-UHFFFAOYSA-N','COC1CCC2(C)C3CCC4C(=CCC5C(C)(C)C(O)CCC45C)CC3(C)CCC2C1(C)C','1'),
	(98254,9,0,'19902-60-4','Consistent with Molecular Formula','C33H54O3',498.7878,NULL,'5900755E57F52630-FICuS-01-2D','5900755E57F52630-FICTS-01-0C','5900755E57F52630-uuuuu-01-DC','InChI=1S/C33H54O3/c1-21(34)36-28-16-18-32(7)23-11-13-26-31(6,20-22(23)10-12-24(32)30(28,4)5)17-14-25-29(2,3)27(35-9)15-19-33(25,26)8/h10,23-28H,11-20H2,1-9H3','InChIKey=SUFSTXHWPMIZLJ-UHFFFAOYSA-N','COC1CCC2(C)C3CCC4C(=CCC5C(C)(C)C(OC(C)=O)CCC45C)CC3(C)CCC2C1(C)C','1'),
	(98255,8,0,'3604-93-1','Consistent with Molecular Formula','C31H50O2',454.7348,NULL,'D2169C06458FB25F-FICuS-01-5C','D2169C06458FB25F-FICTS-01-3B','D2169C06458FB25F-uuuuu-01-0B','InChI=1S/C31H50O2/c1-27(2)22-11-9-20-19-29(5)16-13-23-28(3,4)26(33-8)15-18-31(23,7)24(29)12-10-21(20)30(22,6)17-14-25(27)32/h9,21-24,26H,10-19H2,1-8H3','InChIKey=DJDONKFPLSVJGI-UHFFFAOYSA-N','COC1CCC2(C)C3CCC4C(=CCC5C(C)(C)C(=O)CCC45C)CC3(C)CCC2C1(C)C','1'),
	(98256,9,0,'19902-63-7','Consistent with Molecular Formula','C31H52O2',456.7506,NULL,'FAB99E3A1EBE995A-FICuS-01-A0','FAB99E3A1EBE995A-FICTS-01-7F','FAB99E3A1EBE995A-uuuuu-01-4F','InChI=1S/C31H52O2/c1-27(2)22-11-9-20-19-29(5)16-13-23-28(3,4)26(33-8)15-18-31(23,7)24(29)12-10-21(20)30(22,6)17-14-25(27)32/h9,21-26,32H,10-19H2,1-8H3','InChIKey=HADVFQOSVABMHT-UHFFFAOYSA-N','COC1CCC2(C)C3CCC4C(=CCC5C(C)(C)C(O)CCC45C)CC3(C)CCC2C1(C)C','1'),
	(98257,8,0,'19897-36-0','Consistent with Molecular Formula','C31H50O2',454.7348,NULL,'D2169C06458FB25F-FICuS-01-5C','D2169C06458FB25F-FICTS-01-3B','D2169C06458FB25F-uuuuu-01-0B','InChI=1S/C31H50O2/c1-27(2)22-11-9-20-19-29(5)16-13-23-28(3,4)26(33-8)15-18-31(23,7)24(29)12-10-21(20)30(22,6)17-14-25(27)32/h9,21-24,26H,10-19H2,1-8H3','InChIKey=DJDONKFPLSVJGI-UHFFFAOYSA-N','COC1CCC2(C)C3CCC4C(=CCC5C(C)(C)C(=O)CCC45C)CC3(C)CCC2C1(C)C','1'),
	(98258,0,0,'16898-43-4','Consistent with Molecular Formula','C10H4N2O4',216.1526,NULL,'676063C5944B4235-FICuS-01-2C','676063C5944B4235-FICTS-01-0B','676063C5944B4235-uuuuu-01-DB','InChI=1S/C10H4N2O4/c13-7-3-1-4-6(12-10(16)8(4)14)2-5(3)11-9(7)15/h1-2H,(H,11,13,15)(H,12,14,16)','InChIKey=YTSZYSADDAOWGS-UHFFFAOYSA-N','O=c1[nH]c2cc3[nH]c(=O)c(=O)c3cc2c1=O',NULL),
	(98259,0,1,NULL,'Consistent with Molecular Formula','C14H15Cl2NO4',332.1828,NULL,'C9266F1304005A16-FICuS-01-2C','C9266F1304005A16-FICTS-01-0B','3BE34F4B8C937B8A-uuuuu-01-2C','InChI=1S/C14H15Cl2NO4/c15-6-8-17(9-7-16)14(20)21-12(13(18)19)10-11-4-2-1-3-5-11/h1-5,10H,6-9H2,(H,18,19)/b12-10+','InChIKey=FGBIAPQDTANFBJ-ZRDIBKRKSA-N','O=C(O)/C(=C\\c1ccccc1)OC(=O)N(CCCl)CCCl','1'),
	(98260,3,0,'57019-62-2','Consistent with Molecular Formula','C8H18ClNO3',211.6881,'Desosamine hydrochloride\nDesosamine, hydrochloride\nD-xylo-Hexose, 3,4,6-trideoxy-3-(dimethylamino)-, hydrochloride','F7D4CB5F6CDF7C60-FICuS-01-9F','D068A547AC2AE47B-FICTS-01-52','F7286CBA5352A52E-uuuuu-01-15','InChI=1S/C8H17NO3.ClH/c1-6(11)4-7(9(2)3)8(12)5-10;/h5-8,11-12H,4H2,1-3H3;1H','InChIKey=VZYCTIRQFHQQMS-UHFFFAOYSA-N','CC(O)CC(C(O)C=O)N(C)C.Cl','1'),
	(98261,0,1,'1179-69-7','Consistent with Molecular Formula','C26H33?N3O4S2',515.6844,'Thiethylperazine Maleate\nThiethylperazine maleate\nGS95\nGS-95\nGS 95\nTresten\nToresten\nTorecan maleate\nTorecan bimaleate\nThiethylperazine dimaleate\n2-(Ethylthio)-10-[3-(4-methyl-1-piperazinyl)propyl]phenothiazine dimaleate\n2-(Ethylthio)-10-[3-(4-methyl-1-piperazinyl)propyl]phenothiazine dimaleate\nPhenothiazine, 2-(ethylthio)-10-[3-(4-methyl-1-piperazinyl)propyl]-, dimaleate\nPhenothiazine, 2-(ethylthio)-10-[3-(4-methyl-1-piperazinyl)propyl]-, dimaleate\n2-(Ethylmercapto)-10-[3-(1-methyl-4-piperazinyl)propyl]phenothiazine dimaleate\n2-(Ethylthio)-10-[3-(4-methyl-1-piperazinyl)propyl]phenothiazine maleate (1:2)\n2-(Ethylthio)-10-[3-(4-methyl-1-piperazinyl)propyl]phenothiazine maleate (1:2)\nWLN: T C666 BN ISJ ES2 B3- AT6N DNTJ D1 &OV1U1VO\n10H-Phenothiazine, 2-(ethylthio)-10-[3-(4-methyl-1-piperazinyl)propyl]-, (Z)-2-butenedioate (1:2)\n10H-Phenothiazine, 2-(ethylthio)-10-[3-(4-methyl-1-piperazinyl)propyl]-, (Z)-, 2-butenedioate (1:2)\nPhenothiazine, 2-(ethylthio)-10-[3-(4-methyl-1-piperazinyl)propyl]-, maleate(1:2)\nPhenothiazine, 2-(ethylthio)-10-[3-(4-methyl-1-piperazinyl)propyl]-, maleate (1:2)','B746AE5910246532-FICuS-01-35','B746AE5910246532-FICTS-01-14','8E0DA059A3E0D5AB-uuuuu-01-2B','InChI=1S/C22H29N3S2.C4H4O4/c1-3-26-18-9-10-22-20(17-18)25(19-7-4-5-8-21(19)27-22)12-6-11-24-15-13-23(2)14-16-24;5-3(6)1-2-4(7)8/h4-5,7-10,17H,3,6,11-16H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=FBZFLZSBKWFFRD-BTJKTKAUSA-N','*.CCSc1ccc2c(c1)N(CCCN1CCN(C)CC1)c1ccccc1S2.O=C(O)/C=C\\C(=O)O','1'),
	(98262,0,0,'27586-98-7','Consistent with Molecular Formula','C8H18N4S',202.317,NULL,'E711BB824ED48336-FICuS-01-58','E711BB824ED48336-FICTS-01-37','E711BB824ED48336-uuuuu-01-07','InChI=1S/C8H18N4S/c1-10(2)9-8(13)12-6-4-11(3)5-7-12/h4-7H2,1-3H3,(H,9,13)','InChIKey=VNHCTTYFLOARJU-UHFFFAOYSA-N','CN1CCN(C(=S)NN(C)C)CC1',NULL),
	(98263,5,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'6A4FB927BE7E9914-FICuS-01-76','6A4FB927BE7E9914-FICTS-01-55','6A4FB927BE7E9914-uuuuu-01-25','InChI=1S/C12H18O2/c1-7-8-5-3-4-6-12(8,2)11-10(14-11)9(7)13/h7-8,10-11H,3-6H2,1-2H3','InChIKey=RXCFIFYDXOLKDV-UHFFFAOYSA-N','CC1C(=O)C2OC2C2(C)CCCCC12','1'),
	(98264,0,0,'82117-19-9','Consistent with Molecular Formula','C12H14BrClO2',305.5984,NULL,'58509655D4A393CA-FICuS-01-4E','58509655D4A393CA-FICTS-01-2D','58509655D4A393CA-uuuuu-01-FD','InChI=1S/C12H14BrClO2/c13-11-4-2-10(3-5-11)12(6-1-7-14)15-8-9-16-12/h2-5H,1,6-9H2','InChIKey=IQSXKKDGJLRENF-UHFFFAOYSA-N','ClCCCC1(c2ccc(Br)cc2)OCCO1',NULL),
	(98265,0,0,'25910-97-8','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'0B282DE1B128A2F7-FICuS-01-5C','0B282DE1B128A2F7-FICTS-01-3B','0B282DE1B128A2F7-uuuuu-01-0B','InChI=1S/C9H16O/c1-9(2,10)8-6-4-3-5-7-8/h6,10H,3-5,7H2,1-2H3','InChIKey=BPEBIJYGXGNCFH-UHFFFAOYSA-N','CC(C)(O)C1=CCCCC1',NULL),
	(98266,2,0,NULL,'Consistent with Molecular Formula','C12H20O',180.2894,NULL,'3AC093B8CFC754DE-FICuS-01-89','3AC093B8CFC754DE-FICTS-01-68','3AC093B8CFC754DE-uuuuu-01-38','InChI=1S/C12H20O/c1-12-7-3-2-4-11(12)6-5-10(8-12)9-13/h5,11,13H,2-4,6-9H2,1H3','InChIKey=QPVQSKRJTRUSRL-UHFFFAOYSA-N','CC12CCCCC1CC=C(CO)C2','1'),
	(98267,2,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'2FC263A385BB8CF0-FICuS-01-73','2FC263A385BB8CF0-FICTS-01-52','2FC263A385BB8CF0-uuuuu-01-22','InChI=1S/C16H22O3/c1-10(2)12-5-6-13-8-14(17)7-11(3)16(13,9-12)15(18)19-4/h8,11H,5-7,9H2,1-4H3','InChIKey=CTRSNOPIOMRKDY-UHFFFAOYSA-N','COC(=O)C12CC(=C(C)C)CCC1=CC(=O)CC2C','1'),
	(98268,1,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'695253E4F7144D3F-FICuS-01-51','695253E4F7144D3F-FICTS-01-30','695253E4F7144D3F-uuuuu-01-00','InChI=1S/C13H20O4/c1-10(14)7-9-13(12(16)17)8-5-3-2-4-6-11(13)15/h2-9H2,1H3,(H,16,17)','InChIKey=WCGMTSLRPMKDJA-UHFFFAOYSA-N','CC(=O)CCC1(C(=O)O)CCCCCCC1=O','1'),
	(98269,1,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'A5881BC271E64A0E-FICuS-01-62','A5881BC271E64A0E-FICTS-01-41','A5881BC271E64A0E-uuuuu-01-11','InChI=1S/C15H21NO3/c1-16(2)13(17)15(19,12-8-4-3-5-9-12)14(18)10-6-7-11-14/h3-5,8-9,18-19H,6-7,10-11H2,1-2H3','InChIKey=UUFWLCYTVOPKQW-UHFFFAOYSA-N','CN(C)C(=O)C(O)(c1ccccc1)C1(O)CCCC1','1'),
	(98270,2,0,NULL,'Consistent with Molecular Formula','C21H32BrNO3',426.3927,NULL,'FDC3BE43DFB77928-FICuS-01-92','FDC3BE43DFB77928-FICTS-01-71','D0CB9C96CFFD8183-uuuuu-01-41','InChI=1S/C20H29NO3.CH3Br/c1-21-14-8-11-17(15-21)24-19(22)18(16-9-4-2-5-10-16)20(23)12-6-3-7-13-20;1-2/h2,4-5,9-10,17-18,23H,3,6-8,11-15H2,1H3;1H3','InChIKey=QSOLWBGESMFFCJ-UHFFFAOYSA-N','CBr.CN1CCCC(OC(=O)C(c2ccccc2)C2(O)CCCCC2)C1','1'),
	(98271,2,0,NULL,'Consistent with Molecular Formula','C20H30BrNO3',412.3659,NULL,'D79654684194FF8A-FICuS-01-5F','D79654684194FF8A-FICTS-01-3E','FA9E76BD51DE0721-uuuuu-01-27','InChI=1S/C19H27NO3.CH3Br/c1-20-13-7-10-16(14-20)23-18(21)17(15-8-3-2-4-9-15)19(22)11-5-6-12-19;1-2/h2-4,8-9,16-17,22H,5-7,10-14H2,1H3;1H3','InChIKey=QFNIWDWWPNCBRU-UHFFFAOYSA-N','CBr.CN1CCCC(OC(=O)C(c2ccccc2)C2(O)CCCC2)C1','1'),
	(98272,1,0,NULL,'Consistent with Molecular Formula','C10H20BrNO',250.1781,NULL,'9A5196B3E08B9468-FICuS-01-55','9A5196B3E08B9468-FICTS-01-34','7595489511183DD5-uuuuu-01-E5','InChI=1S/C10H19NO.BrH/c1-11(2)8-9-6-4-3-5-7-10(9)12;/h9H,3-8H2,1-2H3;1H','InChIKey=UDSHHWDJEZTPDO-UHFFFAOYSA-N','Br.CN(C)CC1CCCCCC1=O','1'),
	(98273,2,0,NULL,'Consistent with Molecular Formula','C13H27?ClN2O',262.8221,NULL,'0DE690537DCEFD85-FICuS-01-81','0DE690537DCEFD85-FICTS-01-60','0DE690537DCEFD85-uuuuu-01-30','InChI=1S/C13H26N2O.ClH/c1-14(2)9-11-7-5-6-8-12(13(11)16)10-15(3)4;/h11-12H,5-10H2,1-4H3;1H','InChIKey=ATYDGVMFMBENHA-UHFFFAOYSA-N','*.CN(C)CC1CCCCC(CN(C)C)C1=O.Cl','1'),
	(98274,2,0,NULL,'Consistent with Molecular Formula','C10H19Br2NO',329.0742,NULL,'9F3CCCBF4EE8C930-FICuS-01-9F','9F3CCCBF4EE8C930-FICTS-01-7E','70F81299BF7B608D-uuuuu-01-13','InChI=1S/C10H18BrNO.BrH/c1-12(2)7-8-5-3-4-6-9(11)10(8)13;/h8-9H,3-7H2,1-2H3;1H','InChIKey=WNVKDLCUBJBHIB-UHFFFAOYSA-N','Br.CN(C)CC1CCCCC(Br)C1=O','1'),
	(98275,2,0,NULL,'Consistent with Molecular Formula','C9H20ClNO',193.7161,NULL,'5800CD78D93C44C1-FICuS-01-59','5800CD78D93C44C1-FICTS-01-38','58FC6A9DE6B19D8F-uuuuu-01-49','InChI=1S/C9H19NO.ClH/c1-10(2)8-5-3-4-6-9(11)7-8;/h8-9,11H,3-7H2,1-2H3;1H','InChIKey=BVFYDYVNHRYINR-UHFFFAOYSA-N','CN(C)C1CCCCC(O)C1.Cl','1'),
	(98276,0,0,'1728-24-1','Consistent with Molecular Formula','C9H14O2',154.2084,'1,4-Dioxaspiro[4.6]undec-6-ene\n1,4-Dioxaspiro[4.6]undec-6-ene','A3BD5FC291AD2B08-FICuS-01-7C','A3BD5FC291AD2B08-FICTS-01-5B','A3BD5FC291AD2B08-uuuuu-01-2B','InChI=1S/C9H14O2/c1-2-4-6-9(5-3-1)10-7-8-11-9/h3,5H,1-2,4,6-8H2','InChIKey=CQAUTOXIUPPFQV-UHFFFAOYSA-N','C1=CC2(CCCC1)OCCO2',NULL),
	(98277,2,0,NULL,'Consistent with Molecular Formula','C23H30ClNO3',403.9479,NULL,'018EFC9E1122D68F-FICuS-01-6A','018EFC9E1122D68F-FICTS-01-49','01725B7B2EAF0FC1-uuuuu-01-18','InChI=1S/C23H29NO3.ClH/c1-24(2)20-15-9-10-16-21(17-20)27-22(25)23(26,18-11-5-3-6-12-18)19-13-7-4-8-14-19;/h3-8,11-14,20-21,26H,9-10,15-17H2,1-2H3;1H','InChIKey=OCWGIPBXKUUOHT-UHFFFAOYSA-N','CN(C)C1CCCCC(OC(=O)C(O)(c2ccccc2)c2ccccc2)C1.Cl','1'),
	(98278,2,0,'53484-68-7','Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'DD6B7D9A231D8084-FICuS-01-6A','DD6B7D9A231D8084-FICTS-01-49','DD6B7D9A231D8084-uuuuu-01-19','InChI=1S/C22H25NO3/c1-23-18-12-13-19(23)15-20(14-18)26-21(24)22(25,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-11,18-20,25H,12-15H2,1H3','InChIKey=XXVZGWNHSCGMCT-UHFFFAOYSA-N','CN1C2CCC1CC(OC(=O)C(O)(c1ccccc1)c1ccccc1)C2','1'),
	(98279,2,0,NULL,'Consistent with Molecular Formula','C24H32ClNO3',417.9747,NULL,'E76AB9B39B999357-FICuS-01-6F','E76AB9B39B999357-FICTS-01-4E','E7961E56A4144A19-uuuuu-01-FB','InChI=1S/C24H31NO3.ClH/c1-25(2)18-19-12-6-3-11-17-22(19)28-23(26)24(27,20-13-7-4-8-14-20)21-15-9-5-10-16-21;/h4-5,7-10,13-16,19,22,27H,3,6,11-12,17-18H2,1-2H3;1H','InChIKey=OTCCXFGHXMYIDB-UHFFFAOYSA-N','CN(C)CC1CCCCCC1OC(=O)C(O)(c1ccccc1)c1ccccc1.Cl','1'),
	(98280,3,0,NULL,'Consistent with Molecular Formula','C10H20BrNO',250.1781,NULL,'3356C0AB978FFBCC-FICuS-01-8A','3356C0AB978FFBCC-FICTS-01-69','FE1BEAC2C503A199-uuuuu-01-2E','InChI=1S/C10H20NO.BrH/c1-11(2)7-8-5-3-4-6-9(11)10(8)12;/h8-10,12H,3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=FTKKNPNNGPMLHE-UHFFFAOYSA-M','C[N+]1(C)CC2CCCCC1C2O.[Br-]','1'),
	(98281,3,0,NULL,'Consistent with Molecular Formula','C23H27NO2',349.4718,NULL,'A8BE8B333E582560-FICuS-01-59','A8BE8B333E582560-FICTS-01-38','A8BE8B333E582560-uuuuu-01-08','InChI=1S/C23H27NO2/c1-24-16-19-14-8-9-15-20(24)22(19)26-23(25)21(17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-7,10-13,19-22H,8-9,14-16H2,1H3','InChIKey=VHTGAKAVCUHCQM-UHFFFAOYSA-N','CN1CC2CCCCC1C2OC(=O)C(c1ccccc1)c1ccccc1','1'),
	(98282,0,0,NULL,'Consistent with Molecular Formula','C6H14N2O',130.1894,NULL,'B3870C617309AFED-FICuS-01-68','B3870C617309AFED-FICTS-01-47','B3870C617309AFED-uuuuu-01-17','InChI=1S/C6H14N2O/c1-7(2)4-5-8(3)6-9/h6H,4-5H2,1-3H3','InChIKey=CSLBJRKWKVBRSQ-UHFFFAOYSA-N','CN(C)CCN(C)C=O',NULL),
	(98283,1,0,NULL,'Consistent with Molecular Formula','C20H17O3P',336.3263,NULL,'919DF67BC93AFB66-FICuS-01-87','919DF67BC93AFB66-FICTS-01-66','919DF67BC93AFB66-uuuuu-01-36','InChI=1S/C20H17O3P/c21-20(22)19(16-10-4-1-5-11-16)24(23,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19H,(H,21,22)','InChIKey=XELYXYFMIJHSCR-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(98284,1,0,NULL,'Consistent with Molecular Formula','C22H22NOPS',379.4557,NULL,'BDB105D0CEAD41D8-FICuS-01-87','BDB105D0CEAD41D8-FICTS-01-66','BDB105D0CEAD41D8-uuuuu-01-36','InChI=1S/C22H22NOPS/c1-23(2)22(24)21(18-12-6-3-7-13-18)25(26,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17,21H,1-2H3','InChIKey=BDSJQHBIRQAOGO-UHFFFAOYSA-N','CN(C)C(=O)C(c1ccccc1)P(=S)(c1ccccc1)c1ccccc1','1'),
	(98285,0,0,'2959-74-2','Consistent with Molecular Formula','C19H17OP',292.3165,'Diphenylbenzylphosphine oxide\nBenzyldiphenylphosphine oxide\nPhosphine oxide, diphenyl(phenylmethyl)-\nPhosphine oxide, benzyldiphenyl-','AC445D77B20C1784-FICuS-01-55','AC445D77B20C1784-FICTS-01-34','AC445D77B20C1784-uuuuu-01-04','InChI=1S/C19H17OP/c20-21(18-12-6-2-7-13-18,19-14-8-3-9-15-19)16-17-10-4-1-5-11-17/h1-15H,16H2','InChIKey=NXGAOFONOFYCNG-UHFFFAOYSA-N','O=P(Cc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(98286,1,0,NULL,'Consistent with Molecular Formula','C20H17O2PS',352.3869,NULL,'6930061134DBE650-FICuS-01-2E','6930061134DBE650-FICTS-01-0D','6930061134DBE650-uuuuu-01-DD','InChI=1S/C20H17O2PS/c21-20(22)19(16-10-4-1-5-11-16)23(24,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19H,(H,21,22)','InChIKey=FPECLTHXJVFQJC-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)P(=S)(c1ccccc1)c1ccccc1','1'),
	(98287,2,0,NULL,'Consistent with Molecular Formula','C17H20NO3P',317.3237,NULL,'0CB38D709C59C1D6-FICuS-01-6A','0CB38D709C59C1D6-FICTS-01-49','0CB38D709C59C1D6-uuuuu-01-19','InChI=1S/C17H20NO3P/c1-18(2)17(19)16(14-10-6-4-7-11-14)22(20,21-3)15-12-8-5-9-13-15/h4-13,16H,1-3H3','InChIKey=YRUSXLQNDPZOAL-UHFFFAOYSA-N','COP(=O)(c1ccccc1)C(C(=O)N(C)C)c1ccccc1','1'),
	(98288,0,0,NULL,'Consistent with Molecular Formula','C21H26?ClN3O2',387.9083,NULL,'AD624053E3CDCA0E-FICuS-01-78','AD624053E3CDCA0E-FICTS-01-57','AD624053E3CDCA0E-uuuuu-01-27','InChI=1S/C21H25N3O2.ClH/c1-4-24(5-2)14-16-11-17(8-9-20(16)25)23-19-13-18(26-3)12-15-7-6-10-22-21(15)19;/h6-13,23,25H,4-5,14H2,1-3H3;1H','InChIKey=FYBOAAREZXBZBP-UHFFFAOYSA-N','*.CCN(CC)Cc1cc(Nc2cc(OC)cc3cccnc23)ccc1O.Cl',NULL),
	(98289,1,0,'58263-64-2','Consistent with Molecular Formula','C23H26O4P2',428.4035,NULL,'36EEF0E74B8EAFC4-FICuS-01-9D','36EEF0E74B8EAFC4-FICTS-01-7C','36EEF0E74B8EAFC4-uuuuu-01-4C','InChI=1S/C23H26O4P2/c1-3-26-29(25,27-4-2)23(20-14-8-5-9-15-20)28(24,21-16-10-6-11-17-21)22-18-12-7-13-19-22/h5-19,23H,3-4H2,1-2H3','InChIKey=HVFUJLPVLHMHSH-UHFFFAOYSA-N','CCOP(=O)(OCC)C(c1ccccc1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(98290,0,0,NULL,'Consistent with Molecular Formula','C24H25O3P',392.4335,NULL,'6ADB860DF25C6F68-FICuS-01-80','6ADB860DF25C6F68-FICTS-01-5F','6ADB860DF25C6F68-uuuuu-01-2F','InChI=1S/C24H25O3P/c1-3-26-28(25,27-4-2)24(22-18-12-7-13-19-22)23(20-14-8-5-9-15-20)21-16-10-6-11-17-21/h5-19H,3-4H2,1-2H3','InChIKey=ZBHHAPIFXKBQHC-UHFFFAOYSA-N','CCOP(=O)(OCC)C(=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(98291,1,0,NULL,'Consistent with Molecular Formula','C16H18NO3P',303.2969,NULL,'89577C83C353F797-FICuS-01-54','89577C83C353F797-FICTS-01-33','89577C83C353F797-uuuuu-01-03','InChI=1S/C16H18NO3P/c1-17(2)16(18)15(13-9-5-3-6-10-13)21(19,20)14-11-7-4-8-12-14/h3-12,15H,1-2H3,(H,19,20)','InChIKey=NMPNJLWUXHFYNI-UHFFFAOYSA-N','CN(C)C(=O)C(c1ccccc1)P(=O)(O)c1ccccc1','1'),
	(98292,1,0,NULL,'Consistent with Molecular Formula','C23H25INOP',489.3349,NULL,'5F74A1351FFE06B5-FICuS-01-66','5F74A1351FFE06B5-FICTS-01-45','67A5A09812966AED-uuuuu-01-0D','InChI=1S/C23H25NOP.HI/c1-24(2)23(25)22(19-13-7-4-8-14-19)26(3,20-15-9-5-10-16-20)21-17-11-6-12-18-21;/h4-18,22H,1-3H3;1H/q+1;/p-1','InChIKey=QAFFQDDTKOYHQS-UHFFFAOYSA-M','CN(C)C(=O)C(c1ccccc1)[P+](C)(c1ccccc1)c1ccccc1.[I-]','1'),
	(98293,1,0,NULL,'Consistent with Molecular Formula','C24H27O3P',394.4493,NULL,'796073233B95A3D7-FICuS-01-3E','796073233B95A3D7-FICTS-01-1D','796073233B95A3D7-uuuuu-01-ED','InChI=1S/C24H27O3P/c1-3-26-28(25,27-4-2)24(22-18-12-7-13-19-22)23(20-14-8-5-9-15-20)21-16-10-6-11-17-21/h5-19,23-24H,3-4H2,1-2H3','InChIKey=HNQXIABSIUYAMF-UHFFFAOYSA-N','CCOP(=O)(OCC)C(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(98294,1,0,'71305-29-8','Consistent with Molecular Formula','C21H19O2PS',366.4137,NULL,'8782C35A9653AF2D-FICuS-01-60','8782C35A9653AF2D-FICTS-01-3F','8782C35A9653AF2D-uuuuu-01-0F','InChI=1S/C21H19O2PS/c1-23-21(22)20(17-11-5-2-6-12-17)24(25,18-13-7-3-8-14-18)19-15-9-4-10-16-19/h2-16,20H,1H3','InChIKey=LLORMCHLZJDUHG-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)P(=S)(c1ccccc1)c1ccccc1','1'),
	(98295,1,0,NULL,'Consistent with Molecular Formula','C22H22NO2P',363.3951,NULL,'211C227B305C169A-FICuS-01-37','211C227B305C169A-FICTS-01-16','211C227B305C169A-uuuuu-01-E6','InChI=1S/C22H22NO2P/c1-23(2)22(24)21(18-12-6-3-7-13-18)26(25,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17,21H,1-2H3','InChIKey=JAXORYJLLZFBDB-UHFFFAOYSA-N','CN(C)C(=O)C(c1ccccc1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(98296,0,0,'63832-87-1','Consistent with Molecular Formula','C20H20IP',418.2563,NULL,'746EA808374017B1-FICuS-01-37','746EA808374017B1-FICTS-01-16','4CBFA9A53A287BE9-uuuuu-01-3A','InChI=1S/C20H20P.HI/c1-21(19-13-7-3-8-14-19,20-15-9-4-10-16-20)17-18-11-5-2-6-12-18;/h2-16H,17H2,1H3;1H/q+1;/p-1','InChIKey=LBVYUHVCNGJVFP-UHFFFAOYSA-M','C[P+](Cc1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(98297,0,0,'7282-98-6','Consistent with Molecular Formula','C13H13O2P',232.2183,NULL,'46C32328626BC957-FICuS-01-3E','46C32328626BC957-FICTS-01-1D','46C32328626BC957-uuuuu-01-ED','InChI=1S/C13H13O2P/c14-16(15,13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10H,11H2,(H,14,15)','InChIKey=AQEDXENLOISWCY-UHFFFAOYSA-N','O=P(O)(Cc1ccccc1)c1ccccc1',NULL),
	(98298,1,0,'2865-60-3','Consistent with Molecular Formula','C14H13O4P',276.2281,NULL,'B0756B299E23BF28-FICuS-01-5D','B0756B299E23BF28-FICTS-01-3C','B0756B299E23BF28-uuuuu-01-0C','InChI=1S/C14H13O4P/c15-14(16)13(11-7-3-1-4-8-11)19(17,18)12-9-5-2-6-10-12/h1-10,13H,(H,15,16)(H,17,18)','InChIKey=HWYUCJKANQKHDX-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)P(=O)(O)c1ccccc1','1'),
	(98299,2,0,NULL,'Consistent with Molecular Formula','C19H22NO3P',343.3615,NULL,'F38C2E72E4383FE2-FICuS-01-6F','F38C2E72E4383FE2-FICTS-01-4E','F38C2E72E4383FE2-uuuuu-01-1E','InChI=1S/C19H22NO3P/c21-19(22)18(16-10-4-1-5-11-16)24(23,17-12-6-2-7-13-17)20-14-8-3-9-15-20/h1-2,4-7,10-13,18H,3,8-9,14-15H2,(H,21,22)','InChIKey=VEYQEIWUIYVONO-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)P(=O)(c1ccccc1)N1CCCCC1','1'),
	(98300,0,0,'71518-19-9','Consistent with Molecular Formula','C4H8N4O2S',176.1928,NULL,'C33518AAA5D51012-FICuS-01-43','C33518AAA5D51012-FICTS-01-22','C33518AAA5D51012-uuuuu-01-F2','InChI=1S/C4H8N4O2S/c1-8-2-7-3(5)4(8)11(6,9)10/h2H,5H2,1H3,(H2,6,9,10)','InChIKey=BHPVQPUZTGMFMN-UHFFFAOYSA-N','Cn1cnc(N)c1S(N)(=O)=O',NULL),
	(98301,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O2S',338.8111,NULL,'EB545E5E5AB93DED-FICuS-01-9C','EB545E5E5AB93DED-FICTS-01-7B','EBA8F9BB6534E4A3-uuuuu-01-38','InChI=1S/C14H14N4O2S.ClH/c1-18-9-16-13(15)14(18)21(19,20)17-12-8-4-6-10-5-2-3-7-11(10)12;/h2-9,17H,15H2,1H3;1H','InChIKey=INUHKFGHJCGGGU-UHFFFAOYSA-N','Cl.Cn1cnc(N)c1S(=O)(=O)Nc1cccc2ccccc12',NULL),
	(98302,0,0,NULL,'Consistent with Molecular Formula','C5H8N4O2S',188.2038,NULL,'6E4F11992A6EE0D9-FICuS-01-70','6E4F11992A6EE0D9-FICTS-01-4F','6E4F11992A6EE0D9-uuuuu-01-1F','InChI=1S/C5H8N4O2S/c1-9-3-7-4-5(9)12(10,11)8-2-6-4/h3,6,8H,2H2,1H3','InChIKey=ACCQEBWMNVBFGH-UHFFFAOYSA-N','Cn1cnc2c1S(=O)(=O)NCN2',NULL),
	(98303,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl2N4O2S',323.1964,NULL,'33131C554A590798-FICuS-01-2A','33131C554A590798-FICTS-01-09','33EFBBB075D4DED6-uuuuu-01-44','InChI=1S/C10H11ClN4O2S.ClH/c1-15-6-13-9(12)10(15)18(16,17)14-8-5-3-2-4-7(8)11;/h2-6,14H,12H2,1H3;1H','InChIKey=KDZYMRQDTFIJHS-UHFFFAOYSA-N','Cl.Cn1cnc(N)c1S(=O)(=O)Nc1ccccc1Cl',NULL),
	(98304,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2S',302.3502,NULL,'EBA8F9BB6534E4A3-FICuS-01-89','EBA8F9BB6534E4A3-FICTS-01-68','EBA8F9BB6534E4A3-uuuuu-01-38','InChI=1S/C14H14N4O2S/c1-18-9-16-13(15)14(18)21(19,20)17-12-8-4-6-10-5-2-3-7-11(10)12/h2-9,17H,15H2,1H3','InChIKey=QTWPSHLQJNEUCI-UHFFFAOYSA-N','Cn1cnc(N)c1S(=O)(=O)Nc1cccc2ccccc12',NULL),
	(98305,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN4O2S',302.7781,NULL,'ACCF46421832547C-FICuS-01-55','ACCF46421832547C-FICTS-01-34','AC33E1A727BF8D32-uuuuu-01-20','InChI=1S/C11H14N4O2S.ClH/c1-8-5-3-4-6-9(8)14-18(16,17)11-10(12)13-7-15(11)2;/h3-7,14H,12H2,1-2H3;1H','InChIKey=RJSVXPITPSMWMM-UHFFFAOYSA-N','Cc1ccccc1NS(=O)(=O)c1c(N)ncn1C.Cl',NULL),
	(98306,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O2S',214.2416,NULL,'AC9BE9F2D84DD1BC-FICuS-01-AA','AC9BE9F2D84DD1BC-FICTS-01-89','AC9BE9F2D84DD1BC-uuuuu-01-59','InChI=1S/C7H10N4O2S/c1-3-5-9-6-7(11(2)4-8-6)14(12,13)10-5/h4H,3H2,1-2H3,(H,9,10)','InChIKey=HIXHUMGMEJKQCZ-UHFFFAOYSA-N','CCC1=Nc2ncn(C)c2S(=O)(=O)N1',NULL),
	(98307,0,0,NULL,'Consistent with Molecular Formula','C6H12N4O2S',204.2464,NULL,'1EDD9EFAD7B901E0-FICuS-01-96','1EDD9EFAD7B901E0-FICTS-01-75','1EDD9EFAD7B901E0-uuuuu-01-45','InChI=1S/C6H12N4O2S/c1-9(2)13(11,12)6-5(7)8-4-10(6)3/h4H,7H2,1-3H3','InChIKey=ODHMWTQWKYOXNF-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1c(N)ncn1C',NULL),
	(98308,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O2S',200.2148,NULL,'CE4E920D640AA43C-FICuS-01-6D','CE4E920D640AA43C-FICTS-01-4C','CE4E920D640AA43C-uuuuu-01-1C','InChI=1S/C6H8N4O2S/c1-4-8-5-6(10(2)3-7-5)13(11,12)9-4/h3H,1-2H3,(H,8,9)','InChIKey=UAZGXPNPXFJGLS-UHFFFAOYSA-N','CC1=Nc2ncn(C)c2S(=O)(=O)N1',NULL),
	(98309,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O4S',310.327,NULL,'893BED86D0479C27-FICuS-01-68','893BED86D0479C27-FICTS-01-47','893BED86D0479C27-uuuuu-01-17','InChI=1S/C12H14N4O4S/c1-16-7-13-11(14-8-17)12(16)21(18,19)15-9-5-3-4-6-10(9)20-2/h3-8,15H,1-2H3,(H,14,17)','InChIKey=WHNMYJFWJDVTOR-UHFFFAOYSA-N','COc1ccccc1NS(=O)(=O)c1c(NC=O)ncn1C',NULL),
	(98310,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O3S',294.3276,NULL,'084C27FEAFB0354C-FICuS-01-72','084C27FEAFB0354C-FICTS-01-51','084C27FEAFB0354C-uuuuu-01-21','InChI=1S/C12H14N4O3S/c1-9(17)14-11-12(16(2)8-13-11)20(18,19)15-10-6-4-3-5-7-10/h3-8,15H,1-2H3,(H,14,17)','InChIKey=PDWSDSFBIFCKSF-UHFFFAOYSA-N','CC(=O)Nc1ncn(C)c1S(=O)(=O)Nc1ccccc1',NULL),
	(98311,0,0,NULL,'Consistent with Molecular Formula','C5H11ClN4O2S',226.6805,NULL,'C4E5D74E8C77753E-FICuS-01-79','C4E5D74E8C77753E-FICTS-01-58','C41970ABB3FAAC70-uuuuu-01-28','InChI=1S/C5H10N4O2S.ClH/c1-7-12(10,11)5-4(6)8-3-9(5)2;/h3,7H,6H2,1-2H3;1H','InChIKey=IICWPGIDFOLPEO-UHFFFAOYSA-N','CNS(=O)(=O)c1c(N)ncn1C.Cl',NULL),
	(98312,0,0,NULL,'Consistent with Molecular Formula','C6H10N4O3S',218.23,NULL,'9B552DB091DBAA8F-FICuS-01-84','9B552DB091DBAA8F-FICTS-01-63','9B552DB091DBAA8F-uuuuu-01-33','InChI=1S/C6H10N4O3S/c1-7-14(12,13)6-5(9-4-11)8-3-10(6)2/h3-4,7H,1-2H3,(H,9,11)','InChIKey=MUALLGZDTXRGEZ-UHFFFAOYSA-N','CNS(=O)(=O)c1c(NC=O)ncn1C',NULL),
	(98313,0,0,'32321-45-2','Consistent with Molecular Formula','C6H13BrO2',197.0715,NULL,'CBCEBCA981453AE5-FICuS-01-93','CBCEBCA981453AE5-FICTS-01-72','CBCEBCA981453AE5-uuuuu-01-42','InChI=1S/C6H13BrO2/c1-2-6(3-7,4-8)5-9/h8-9H,2-5H2,1H3','InChIKey=GDMBPPMGWKQBAE-UHFFFAOYSA-N','CCC(CO)(CO)CBr',NULL),
	(98314,0,0,NULL,'Consistent with Molecular Formula','C18H19BrO2',347.2509,NULL,'9E93AE0311B384A8-FICuS-01-56','9E93AE0311B384A8-FICTS-01-35','9E93AE0311B384A8-uuuuu-01-05','InChI=1S/C18H19BrO2/c1-17(12-19)13-20-18(21-14-17,15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2-11H,12-14H2,1H3','InChIKey=OSKZRCDKHLSZRF-UHFFFAOYSA-N','CC1(CBr)COC(c2ccccc2)(c2ccccc2)OC1',NULL),
	(98315,0,0,'88914-97-0','Consistent with Molecular Formula','C14H9Cl2NO',278.1372,NULL,'DDA1E933FA2A049A-FICuS-01-7D','DDA1E933FA2A049A-FICTS-01-5C','DDA1E933FA2A049A-uuuuu-01-2C','InChI=1S/C14H9Cl2NO/c1-18-12-4-2-3-10-13(16)9-6-5-8(15)7-11(9)17-14(10)12/h2-7H,1H3','InChIKey=YMMJYJZATITPRM-UHFFFAOYSA-N','COc1cccc2c(Cl)c3ccc(Cl)cc3nc12',NULL),
	(98316,0,0,NULL,'Consistent with Molecular Formula','C25H28ClN3O2',437.9681,NULL,'AA134ED9DF626E0C-FICuS-01-83','AA134ED9DF626E0C-FICTS-01-62','AAEFE93CE0EFB742-uuuuu-01-56','InChI=1S/C25H27N3O2.ClH/c1-4-28(5-2)16-17-15-18(13-14-22(17)29)26-24-19-9-6-7-11-21(19)27-25-20(24)10-8-12-23(25)30-3;/h6-15,29H,4-5,16H2,1-3H3,(H,26,27);1H','InChIKey=VEZBSPNMXJYQOL-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2c3ccccc3nc3c(OC)cccc23)ccc1O.Cl',NULL),
	(98317,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO3',312.1518,NULL,'0C24960BDF7A5C0C-FICuS-01-6E','0C24960BDF7A5C0C-FICTS-01-4D','0C24960BDF7A5C0C-uuuuu-01-1D','InChI=1S/C14H11Cl2NO3/c1-20-13-5-3-9(16)7-12(13)17-11-6-8(15)2-4-10(11)14(18)19/h2-7,17H,1H3,(H,18,19)','InChIKey=GYWBQALTOLZWKF-UHFFFAOYSA-N','COc1ccc(Cl)cc1Nc1cc(Cl)ccc1C(=O)O',NULL),
	(98318,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'1242A386834EE5C5-FICuS-01-48','1FFE7C1EB00563E7-FICTS-01-54','1242A386834EE5C5-uuuuu-01-F7','InChI=1S/C14H10ClNO2/c1-18-11-7-6-9(15)12-13(11)16-10-5-3-2-4-8(10)14(12)17/h2-7H,1H3,(H,16,17)','InChIKey=OZNPNVSGTHNGNT-UHFFFAOYSA-N','COc1ccc(Cl)c2c(=O)c3ccccc3[nH]c12',NULL),
	(98319,0,0,NULL,'Consistent with Molecular Formula','C23H21ClN2O3',408.8835,NULL,'2E22FE04B6083C51-FICuS-01-4D','2E22FE04B6083C51-FICTS-01-2C','2EDE59E18985E51F-uuuuu-01-29','InChI=1S/C23H20N2O3.ClH/c1-3-28-23(26)15-11-13-16(14-12-15)24-21-17-7-4-5-9-19(17)25-22-18(21)8-6-10-20(22)27-2;/h4-14H,3H2,1-2H3,(H,24,25);1H','InChIKey=BZWXSGXNJYWFEP-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2c3ccccc3nc3c(OC)cccc23)cc1.Cl',NULL),
	(98320,0,0,'3407-99-6','Consistent with Molecular Formula','C14H12N2O',224.2616,'5-Amino-3-methoxyacridine\nWLN: T C666 BNJ EO1 IZ\n9-Acridinamine, 2-methoxy-\nAcridine, 9-amino-2-methoxy-','709F2608502229EB-FICuS-01-38','709F2608502229EB-FICTS-01-17','709F2608502229EB-uuuuu-01-E7','InChI=1S/C14H12N2O/c1-17-9-6-7-13-11(8-9)14(15)10-4-2-3-5-12(10)16-13/h2-8H,1H3,(H2,15,16)','InChIKey=MPQHRPVQJUEINF-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(N)c2c1',NULL),
	(98321,0,0,NULL,'Consistent with Molecular Formula','C25H25Cl2N3O2',470.3974,'4-(1,6-dichloro-4-methoxyacridin-9-ylamino)-2-((diethylamino)methyl)phenol','DA0C0C7E30E56CCB-FICuS-01-89','DA0C0C7E30E56CCB-FICTS-01-68','DA0C0C7E30E56CCB-uuuuu-01-38','InChI=1S/C25H25Cl2N3O2/c1-4-30(5-2)14-15-12-17(7-10-21(15)31)28-24-18-8-6-16(26)13-20(18)29-25-22(32-3)11-9-19(27)23(24)25/h6-13,31H,4-5,14H2,1-3H3,(H,28,29)','InChIKey=TZWDXFWBOHBUEC-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2c3ccc(Cl)cc3nc3c(OC)ccc(Cl)c23)ccc1O',NULL),
	(98322,1,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N2O3',369.2468,NULL,'F5E41A34287A6384-FICuS-01-4B','F5E41A34287A6384-FICTS-01-2A','F518BDD117F7BACA-uuuuu-01-41','InChI=1S/C17H17ClN2O3.ClH/c1-23-12-3-5-15-14(7-12)17(19-8-11(22)9-21)13-4-2-10(18)6-16(13)20-15;/h2-7,11,21-22H,8-9H2,1H3,(H,19,20);1H','InChIKey=UKFHFIFCWJLAPI-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCC(O)CO)c2c1.Cl','1'),
	(98323,1,0,NULL,'Consistent with Molecular Formula','C27H25Cl2N3O2',494.4194,'1-(4-(6-chloro-2-methoxyacridin-9-ylamino)phenyl)-3-(1H-pyrrol-1-yl)propan-1-ol, dihydrochloride','1CFC09603711D973-FICuS-01-46','1CFC09603711D973-FICTS-01-25','1C00AE85089C003D-uuuuu-01-F8','InChI=1S/C27H24ClN3O2.ClH/c1-33-21-9-11-24-23(17-21)27(22-10-6-19(28)16-25(22)30-24)29-20-7-4-18(5-8-20)26(32)12-15-31-13-2-3-14-31;/h2-11,13-14,16-17,26,32H,12,15H2,1H3,(H,29,30);1H','InChIKey=KAHGXQIDCPHOQX-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccc(C(O)CCn4cccc4)cc3)c2c1.Cl','1'),
	(98324,1,0,NULL,'Consistent with Molecular Formula','C25H27Cl2N3O2',472.4132,'1-(4-(6-chloro-2-methoxyacridin-9-ylamino)phenyl)-3-(dimethylamino)propan-1-ol, dihydrochloride','BCE20EEFC248A87E-FICuS-01-99','BCE20EEFC248A87E-FICTS-01-78','BC1EA90AFDC57130-uuuuu-01-29','InChI=1S/C25H26ClN3O2.ClH/c1-29(2)13-12-24(30)16-4-7-18(8-5-16)27-25-20-10-6-17(26)14-23(20)28-22-11-9-19(31-3)15-21(22)25;/h4-11,14-15,24,30H,12-13H2,1-3H3,(H,27,28);1H','InChIKey=IZCBZNFOSQMRGM-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccc(C(O)CCN(C)C)cc3)c2c1.Cl','1'),
	(98325,0,0,'40415-94-9','Consistent with Molecular Formula','C12H20Cl3NO',300.6551,NULL,'D339B2309272892B-FICuS-01-3A','D339B2309272892B-FICTS-01-19','D3C515D5ADFF5065-uuuuu-01-25','InChI=1S/C12H19Cl2NO.ClH/c13-7-10-15(11-8-14)9-3-6-12(16)4-1-2-5-12;/h16H,1-2,4-5,7-11H2;1H','InChIKey=OFRKYYWMHMDQPT-UHFFFAOYSA-N','Cl.OC1(C#CCN(CCCl)CCCl)CCCC1',NULL),
	(98326,4,0,NULL,'Consistent with Molecular Formula','C8H16O6',208.2108,'Butyraldehyde, 2,3-dihydroxy-, DL-erythro and DL-threo','DF664F50893A3074-FICuS-01-4F','A51727D2C52546D2-FICTS-01-22','BC6B521ECA26F23A-uuuuu-01-28','InChI=1S/2C4H8O3/c2*1-3(6)4(7)2-5/h2*2-4,6-7H,1H3','InChIKey=NZEUOEDLKYROPS-UHFFFAOYSA-N','CC(O)C(O)C=O.CC(O)C(O)C=O','1'),
	(98327,0,0,'36116-14-0','Consistent with Molecular Formula','C12H15NO2S',237.316,NULL,'9093913C33F3DB91-FICuS-01-4B','9093913C33F3DB91-FICTS-01-2A','9093913C33F3DB91-uuuuu-01-FA','InChI=1S/C12H15NO2S/c1-4-11(14)9-5-7-10(8-6-9)16-12(15)13(2)3/h5-8H,4H2,1-3H3','InChIKey=XKCLROTXTAYMNR-UHFFFAOYSA-N','CCC(=O)c1ccc(SC(=O)N(C)C)cc1',NULL),
	(98328,0,0,'16981-20-7','Consistent with Molecular Formula','C24H24O5',392.4506,'Mesuol\nCoumarin, 5,7-dihydroxy-6-isobutyryl-8-(3-methyl-2-butenyl)-4-phenyl-\n2H-1-Benzopyran-2-one, 5,7-dihydroxy-8-(3-methyl-2-butenyl)-6-(2-methyl-1-oxopropyl)-4-phenyl-','1AD42ACE96BC3FDE-FICuS-01-A2','1AD42ACE96BC3FDE-FICTS-01-81','1AD42ACE96BC3FDE-uuuuu-01-51','InChI=1S/C24H24O5/c1-13(2)10-11-16-22(27)20(21(26)14(3)4)23(28)19-17(12-18(25)29-24(16)19)15-8-6-5-7-9-15/h5-10,12,14,27-28H,11H2,1-4H3','InChIKey=IWUNXYBEJCJQHB-UHFFFAOYSA-N','CC(C)=CCc1c(O)c(C(=O)C(C)C)c(O)c2c(-c3ccccc3)cc(=O)oc12',NULL),
	(98329,1,0,'69254-54-2','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'9671DD1ACF194AB9-FICuS-01-7B','9671DD1ACF194AB9-FICTS-01-5A','9671DD1ACF194AB9-uuuuu-01-2A','InChI=1S/C12H14O3/c1-8-5-10(9(2)13)3-4-12(8)15-7-11-6-14-11/h3-5,11H,6-7H2,1-2H3','InChIKey=YGJAWXOONWYIIG-UHFFFAOYSA-N','CC(=O)c1ccc(OCC2CO2)c(C)c1','1'),
	(98330,1,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'1924F73F4C703672-FICuS-01-3D','1924F73F4C703672-FICTS-01-1C','1924F73F4C703672-uuuuu-01-EC','InChI=1S/C13H16O3/c1-2-3-13(14)10-4-6-11(7-5-10)15-8-12-9-16-12/h4-7,12H,2-3,8-9H2,1H3','InChIKey=XHMRDGZJJLOGLX-UHFFFAOYSA-N','CCCC(=O)c1ccc(OCC2CO2)cc1','1'),
	(98331,1,0,'22589-46-4','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'8ED82C29B557286F-FICuS-01-69','8ED82C29B557286F-FICTS-01-48','8ED82C29B557286F-uuuuu-01-18','InChI=1S/C11H12O4/c1-13-11(12)9-4-2-3-5-10(9)15-7-8-6-14-8/h2-5,8H,6-7H2,1H3','InChIKey=CDNNMNLILHWPMH-UHFFFAOYSA-N','COC(=O)c1ccccc1OCC1CO1','1'),
	(98332,1,0,NULL,'Consistent with Molecular Formula','C27H24Cl2N4',475.4194,NULL,'3B88579C9C2B50DB-FICuS-01-6F','7E361018F73CA70F-FICTS-01-36','3B88579C9C2B50DB-uuuuu-01-1E','InChI=1S/C27H24Cl2N4/c1-17(2)30-24-16-27-25(15-23(24)31-20-11-7-18(28)8-12-20)32-22-5-3-4-6-26(22)33(27)21-13-9-19(29)10-14-21/h3-17,25,31-32H,1-2H3/b30-24-','InChIKey=AWAGDSOETONFBD-KRUMMXJUSA-N','CC(C)/N=C1\\C=C2C(C=C1Nc1ccc(Cl)cc1)Nc1ccccc1N2c1ccc(Cl)cc1','1'),
	(98333,1,1,'19152-48-8','Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'AB62D7D4BB45243C-FICuS-01-6E','AB62D7D4BB45243C-FICTS-01-4D','AB62D7D4BB45243C-uuuuu-01-1D','InChI=1S/C18H16O3/c19-18(11-6-14-4-2-1-3-5-14)15-7-9-16(10-8-15)20-12-17-13-21-17/h1-11,17H,12-13H2','InChIKey=ZHRJQHWCLNECDL-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1ccc(OCC2CO2)cc1','1'),
	(98334,1,0,'28570-39-0','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'55D8EA9E9EC67725-FICuS-01-7D','55D8EA9E9EC67725-FICTS-01-5C','55D8EA9E9EC67725-uuuuu-01-2C','InChI=1S/C12H16O2/c1-2-3-10-4-6-11(7-5-10)13-8-12-9-14-12/h4-7,12H,2-3,8-9H2,1H3','InChIKey=SSOVVTOURMQUSM-UHFFFAOYSA-N','CCCc1ccc(OCC2CO2)cc1','1'),
	(98335,1,0,'4638-04-4','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'9CC6E6B9E0FAA47D-FICuS-01-9E','9CC6E6B9E0FAA47D-FICTS-01-7D','9CC6E6B9E0FAA47D-uuuuu-01-4D','InChI=1S/C12H14O2/c1-2-5-10-6-3-4-7-12(10)14-9-11-8-13-11/h2-4,6-7,11H,1,5,8-9H2','InChIKey=XENMLDGAMXHYMH-UHFFFAOYSA-N','C=CCc1ccccc1OCC1CO1','1'),
	(98336,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl5N4O4',474.5145,NULL,'93FA75641BA1E1F1-FICuS-01-62','93FA75641BA1E1F1-FICTS-01-41','93FA75641BA1E1F1-uuuuu-01-11','InChI=1S/C14H9Cl5N4O4/c15-7-1-3-9(11(5-7)22(24)25)20-13(14(17,18)19)21-10-4-2-8(16)6-12(10)23(26)27/h1-6,13,20-21H','InChIKey=JRWNTZAWAATZKL-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1NC(Nc1ccc(Cl)cc1[N+](=O)[O-])C(Cl)(Cl)Cl',NULL),
	(98337,0,0,'13551-73-0','Consistent with Molecular Formula','C5H6ClN3O2',175.5743,NULL,'9556DD58E181CCDF-FICuS-01-84','9556DD58E181CCDF-FICTS-01-63','9556DD58E181CCDF-uuuuu-01-33','InChI=1S/C5H6ClN3O2/c1-3-4(9(10)11)5(6)8(2)7-3/h1-2H3','InChIKey=WBMBDRIOUHCVAS-UHFFFAOYSA-N','Cc1nn(C)c(Cl)c1[N+](=O)[O-]',NULL),
	(98338,0,0,'92295-16-4','Consistent with Molecular Formula','C14H17Cl2NO4',334.1986,NULL,'7A2CAEC9F86820F1-FICuS-01-7B','7A2CAEC9F86820F1-FICTS-01-5A','7A2CAEC9F86820F1-uuuuu-01-2A','InChI=1S/C14H17Cl2NO4/c1-10(18)20-13-4-3-12(9-14(13)21-11(2)19)17(7-5-15)8-6-16/h3-4,9H,5-8H2,1-2H3','InChIKey=PADACNHEAHBUKM-UHFFFAOYSA-N','CC(=O)Oc1ccc(N(CCCl)CCCl)cc1OC(C)=O',NULL),
	(98339,1,0,'65766-67-8','Consistent with Molecular Formula','C13H9NO4',243.2184,NULL,'AD835192634554B0-FICuS-01-35','AD835192634554B0-FICTS-01-14','AD835192634554B0-uuuuu-01-E4','InChI=1S/C13H9NO4/c15-14(16)10-6-7-11-12(8-10)18-13(17-11)9-4-2-1-3-5-9/h1-8,13H','InChIKey=QFNFYACVAFGVLP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)OC(c1ccccc1)O2','1'),
	(98340,1,0,NULL,'Consistent with Molecular Formula','C18H21N3',279.384,NULL,'C8E5C5CC6A9F98D7-FICuS-01-9C','C8E5C5CC6A9F98D7-FICTS-01-7B','C8E5C5CC6A9F98D7-uuuuu-01-4B','InChI=1S/C18H21N3/c1-3-7-16(8-4-1)15-19-11-13-21-14-12-20-18(21)17-9-5-2-6-10-17/h1-10,15,18,20H,11-14H2','InChIKey=WXLYTNKFGBSFBI-UHFFFAOYSA-N','C(=N/CCN1CCNC1c1ccccc1)\\c1ccccc1','1'),
	(98341,3,0,'21090-30-2','Consistent with Molecular Formula','C12H16N2O6',284.2682,NULL,'46B86DE0E5A0C7AD-FICuS-01-84','46B86DE0E5A0C7AD-FICTS-01-63','46B86DE0E5A0C7AD-uuuuu-01-33','InChI=1S/C12H16N2O6/c1-6-4-14(12(18)13-11(6)17)10-3-8(19-7(2)16)9(5-15)20-10/h4,8-10,15H,3,5H2,1-2H3,(H,13,17,18)','InChIKey=IRFKBRPHBYCMQU-UHFFFAOYSA-N','CC(=O)OC1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(98342,0,0,NULL,'Consistent with Molecular Formula','C20H24Cl2FN5O4S',520.4051,NULL,'69C577025DEBB2A5-FICuS-01-68','4F1E83991DBDA3B1-FICTS-01-55','6939D0E762666BEB-uuuuu-01-14','InChI=1S/C20H23ClFN5O4S.ClH/c1-20(2)26-18(23)25-19(24)27(20)13-4-9-16(21)17(12-13)31-11-3-10-30-14-5-7-15(8-6-14)32(22,28)29;/h4-9,12H,3,10-11H2,1-2H3,(H4,23,24,25,26);1H','InChIKey=GLUXRLDBRIEIBC-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(Cl)c(OCCCOc2ccc(S(=O)(=O)F)cc2)c1.Cl',NULL),
	(98343,0,0,NULL,'Consistent with Molecular Formula','C21H26Cl2FN5O4S',534.4319,NULL,'6D6A42E012A949C7-FICuS-01-57','DFEB9C79DFC8B579-FICTS-01-8F','6D96E5052D249089-uuuuu-01-F4','InChI=1S/C21H25ClFN5O4S.ClH/c1-21(2)27-19(24)26-20(25)28(21)14-5-10-17(22)18(13-14)32-12-4-3-11-31-15-6-8-16(9-7-15)33(23,29)30;/h5-10,13H,3-4,11-12H2,1-2H3,(H4,24,25,26,27);1H','InChIKey=FLOIWLGYMZEBOV-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(Cl)c(OCCCCOc2ccc(S(=O)(=O)F)cc2)c1.Cl',NULL),
	(98344,0,0,'31116-50-4','Consistent with Molecular Formula','C20H24Cl2FN5O6S2',584.4639,NULL,'1DA33DB2407DDFAA-FICuS-01-86','872C2DF1B657095D-FICTS-01-3D','9FD46DAA9C6474C1-uuuuu-01-2E','InChI=1S/C18H18Cl2FN5O3S.C2H6O3S/c1-18(2)25-16(22)24-17(23)26(18)12-4-5-14(13(20)8-12)29-9-10-7-11(19)3-6-15(10)30(21,27)28;1-2-6(3,4)5/h3-8H,9H2,1-2H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=BWKUZHDJKOGITG-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2cc(Cl)ccc2S(=O)(=O)F)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(98345,0,0,'31000-01-8','Consistent with Molecular Formula','C20H24Cl2FN5O6S2',584.4639,NULL,'EF3439710FEE3DFE-FICuS-01-8F','A25999171CB5CA6C-FICTS-01-49','6D436969D3F79695-uuuuu-01-06','InChI=1S/C18H18Cl2FN5O3S.C2H6O3S/c1-18(2)25-16(22)24-17(23)26(18)11-4-6-15(14(20)7-11)29-9-10-3-5-12(8-13(10)19)30(21,27)28;1-2-6(3,4)5/h3-8H,9H2,1-2H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=FBSIRKIAZNFOQJ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(S(=O)(=O)F)cc2Cl)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(98346,0,0,'31000-07-4','Consistent with Molecular Formula','C20H25ClFN5O6S2',550.0188,NULL,'B690E2F5CF98E87C-FICuS-01-8B','7D5DB5823FBB4B3F-FICTS-01-67','34E7B2ED13814317-uuuuu-01-F2','InChI=1S/C18H19ClFN5O3S.C2H6O3S/c1-18(2)24-16(21)23-17(22)25(18)12-7-8-14(13(19)9-12)28-10-11-5-3-4-6-15(11)29(20,26)27;1-2-6(3,4)5/h3-9H,10H2,1-2H3,(H4,21,22,23,24);2H2,1H3,(H,3,4,5)','InChIKey=QXNBXCHYEXPVFA-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccccc2S(=O)(=O)F)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(98347,0,0,'31368-55-5','Consistent with Molecular Formula','C19H22Cl2FN5O2S',474.3795,NULL,'484A93699C7D47DF-FICuS-01-6F','C9DD8CB2633AD054-FICTS-01-53','48B6348CA3F09E91-uuuuu-01-0E','InChI=1S/C19H21ClFN5O2S.ClH/c1-19(2)25-17(22)24-18(23)26(19)14-7-10-16(20)13(11-14)6-3-12-4-8-15(9-5-12)29(21,27)28;/h4-5,7-11H,3,6H2,1-2H3,(H4,22,23,24,25);1H','InChIKey=MHOQLGWPMYYTCK-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(Cl)c(CCc2ccc(S(=O)(=O)F)cc2)c1.Cl',NULL),
	(98348,0,0,'31368-39-5','Consistent with Molecular Formula','C21H26Cl2FN5O5S2',582.4913,NULL,'3AC9434E20E83B9A-FICuS-01-65','0C3ECD90B49D1B21-FICTS-01-4A','B8BE1356FCF190F1-uuuuu-01-26','InChI=1S/C19H20Cl2FN5O2S.C2H6O3S/c1-19(2)26-17(23)25-18(24)27(19)13-7-5-11(15(20)9-13)3-4-12-6-8-14(10-16(12)21)30(22,28)29;1-2-6(3,4)5/h5-10H,3-4H2,1-2H3,(H4,23,24,25,26);2H2,1H3,(H,3,4,5)','InChIKey=PEUZCCZYCVROFZ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCc2ccc(S(=O)(=O)F)cc2Cl)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(98349,0,0,'31368-41-9','Consistent with Molecular Formula','C21H26Cl2FN5O5S2',582.4913,NULL,'B6362D8686E6A295-FICuS-01-56','9C2B4906F3546A1B-FICTS-01-35','34417D9E5AFF09FE-uuuuu-01-31','InChI=1S/C19H20Cl2FN5O2S.C2H6O3S/c1-19(2)26-17(23)25-18(24)27(19)14-8-6-11(15(21)10-14)3-4-12-5-7-13(20)9-16(12)30(22,28)29;1-2-6(3,4)5/h5-10H,3-4H2,1-2H3,(H4,23,24,25,26);2H2,1H3,(H,3,4,5)','InChIKey=XPYCIEZOJIEUKS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCc2ccc(Cl)cc2S(=O)(=O)F)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(98350,0,0,'31368-40-8','Consistent with Molecular Formula','C21H26Cl2FN5O5S2',582.4913,NULL,'6D0DFFABB0590365-FICuS-01-72','0188A7997B863056-FICTS-01-16','EF7AAFB36C40A80E-uuuuu-01-40','InChI=1S/C19H20Cl2FN5O2S.C2H6O3S/c1-19(2)26-17(23)25-18(24)27(19)13-7-6-12(14(20)10-13)5-3-11-4-8-16(15(21)9-11)30(22,28)29;1-2-6(3,4)5/h4,6-10H,3,5H2,1-2H3,(H4,23,24,25,26);2H2,1H3,(H,3,4,5)','InChIKey=ZUFCEQPUJSUYMA-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCc2ccc(S(=O)(=O)F)c(Cl)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(98351,0,0,NULL,'Consistent with Molecular Formula','C25H28FN7O6S2',605.6579,NULL,'0CDDAF4E49E93959-FICuS-01-87','0D8ED173CE8E5976-FICTS-01-56','1827767C97987E3F-uuuuu-01-05','InChI=1S/C18H20FN7O3S.C7H8O3S/c1-18(2)25-15(20)24-16(21)26(18)13-7-3-11(4-8-13)22-17(27)23-12-5-9-14(10-6-12)30(19,28)29;1-6-2-4-7(5-3-6)11(8,9)10/h3-10H,1-2H3,(H2,22,23,27)(H4,20,21,24,25);2-5H,1H3,(H,8,9,10)','InChIKey=OLPJILXSCQINOV-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(NC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(98352,0,0,'1124-15-8','Consistent with Molecular Formula','C6H9N3S',155.2172,NULL,'EB39F1F0D375528E-FICuS-01-6E','EB39F1F0D375528E-FICTS-01-4D','EB39F1F0D375528E-uuuuu-01-1D','InChI=1S/C6H9N3S/c1-4-3-5(2)9(8-4)6(7)10/h3H,1-2H3,(H2,7,10)','InChIKey=UUYLYTKDJRJZFC-UHFFFAOYSA-N','Cc1cc(C)n(C(N)=S)n1',NULL),
	(98353,0,0,'20002-25-9','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'971556288637DA8E-FICuS-01-4C','971556288637DA8E-FICTS-01-2B','971556288637DA8E-uuuuu-01-FB','InChI=1S/C11H16N2O/c1-11(2,3)13(12-14)9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=SXRIXHLBJKJREO-UHFFFAOYSA-N','CC(C)(C)N(Cc1ccccc1)N=O',NULL),
	(98354,0,0,'13859-51-3','No Comparision - Unparameterized Atom - N(a4) connected atoms =[ H H H Co ]','?2Cl2CoH15N5',214.9912,'Cobalt ammine chloride\nCobalt pentamine chloride\nPentaamminechlorocobalt dichloride\nCobalt(3) chloropentammine chloride\nChloropentaminecobalt(III) chloride\nPentaaminechlorocobalt(III) chloride\nCobalt(3+), pentaammine-, trichloride\nChloropentaamminecobalt(III) chloride\nPentaamminechlorocobalt(2+) dichloride\nChloropentaamminecobalt(III) dichloride\nCobalt(2+), pentamminechloro-, dichloride\nPentaammine chlorocobaltate(2+) dichloride\nCobalt(2+), pentaamminechloro-, dichloride, (OC-6-22)-\nCobalt(2+), pentaamminechloro-, dichloride','4ACA54D4DE883D82-FICuS-01-7B','4ACA54D4DE883D82-FICTS-01-5A','4ACA54D4DE883D82-uuuuu-01-2A','InChI=1S/2ClH.Co.5H3N/h2*1H;;5*1H3/q;;+1;;;;;/p-2','InChIKey=ZBMFEHRLTAYHOJ-UHFFFAOYSA-L','*.*.N[Co+](N)(N)(N)(N)[ClH-].[Cl-]',NULL),
	(98355,0,0,'1624-01-7','Consistent with Molecular Formula','C8H24N4Si',204.3904,'Octamethylsilatetramine\nOctamethylsilanetetramine\nTetrakis(dimethylamino)silane\nSilane, tetrakis(dimethylamino)-\nDimethylamine, N,N\',N\'\',N\'\'\'-silanetetrayltetrakis-\nSilanetetramine, octamethyl-\nSilanetetramine, octamethyl-','8EFFD58B989E9A83-FICuS-01-97','8EFFD58B989E9A83-FICTS-01-76','8EFFD58B989E9A83-uuuuu-01-46','InChI=1S/C8H24N4Si/c1-9(2)13(10(3)4,11(5)6)12(7)8/h1-8H3','InChIKey=SSCVMVQLICADPI-UHFFFAOYSA-N','CN(C)[Si](N(C)C)(N(C)C)N(C)C',NULL),
	(98356,0,0,'16530-82-8','No Comparision - Unparameterized Atom - V(a1) connected atoms =[ O N N N ]','C6H18N3OV',199.1691,NULL,'EF951B26AEB0930E-FICuS-01-74','EF951B26AEB0930E-FICTS-01-53','EF951B26AEB0930E-uuuuu-01-23','InChI=1S/3C2H6N.O.V/c3*1-3-2;;/h3*1-2H3;;/q3*-1;;+3','InChIKey=CHRRVVKJTXRCGE-UHFFFAOYSA-N','CN(C)[V](=O)(N(C)C)N(C)C',NULL),
	(98357,2,0,'38544-44-4','Consistent with Molecular Formula','C4H13BFN2P',149.9423,NULL,'699576A36F66E957-FICuS-01-57','699576A36F66E957-FICTS-01-36','699576A36F66E957-uuuuu-01-06','InChI=1S/C4H13BFN2P/c1-7-3-4-8(2,5)9(7)6/h3-4H2,1-2,5H3','InChIKey=UWXXEQKPXUNRIH-UHFFFAOYSA-N','[BH3-][N+]1(C)CCN(C)P1F','1'),
	(98358,1,0,'55334-30-0','Consistent with Molecular Formula','C25H40',340.591,'1-Phenyl-3-(2\'-cyclohexylethyl)-6-cyclopentylhexane\nBenzene, [3-(2-cyclohexylethyl)-6-cyclopentylhexyl]-','00C01F07417BC542-FICuS-01-34','00C01F07417BC542-FICTS-01-13','00C01F07417BC542-uuuuu-01-E3','InChI=1S/C25H40/c1-3-10-23(11-4-1)18-20-25(17-9-16-22-14-7-8-15-22)21-19-24-12-5-2-6-13-24/h1,3-4,10-11,22,24-25H,2,5-9,12-21H2','InChIKey=DQHMQFJGANEDIX-UHFFFAOYSA-N','c1ccc(CCC(CCCC2CCCC2)CCC2CCCCC2)cc1','1'),
	(98359,5,0,'55334-22-0','Consistent with Molecular Formula','C26H48',360.6652,'2-n-Dodecylperhydrophenanthrene\n2-n-Dodecyl[tetradecahydrophenanthrene]\nPhenanthrene, 2-dodecyltetradecahydro-','868277F61D6C5CB1-FICuS-01-62','868277F61D6C5CB1-FICTS-01-41','868277F61D6C5CB1-uuuuu-01-11','InChI=1S/C26H48/c1-2-3-4-5-6-7-8-9-10-11-14-22-17-20-26-24(21-22)19-18-23-15-12-13-16-25(23)26/h22-26H,2-21H2,1H3','InChIKey=YIZZECQVSWASEZ-UHFFFAOYSA-N','CCCCCCCCCCCCC1CCC2C(CCC3CCCCC32)C1','1'),
	(98360,4,0,'55319-78-3','Consistent with Molecular Formula','C30H56',416.7724,'1-Cyclohexyl-4-[decahydro-1-napthyl]-tetradecane\n1-Cyclohexyl-4-[1\'-decahydronaphthyl]tetradecane\nNaphthalene, 1-[1-(3-cyclohexylpropyl)undecyl]decahydro-','4C1DF6B0CC711E3A-FICuS-01-79','4C1DF6B0CC711E3A-FICTS-01-58','4C1DF6B0CC711E3A-uuuuu-01-28','InChI=1S/C30H56/c1-2-3-4-5-6-7-8-12-20-27(22-15-19-26-17-10-9-11-18-26)30-25-16-23-28-21-13-14-24-29(28)30/h26-30H,2-25H2,1H3','InChIKey=JANFNQZPXJIBJT-UHFFFAOYSA-N','CCCCCCCCCCC(CCCC1CCCCC1)C1CCCC2CCCCC21','1'),
	(98361,5,0,'55282-69-4','Consistent with Molecular Formula','C27H50',374.692,'5-n-Pentadecyl-[dodecahydroacenaphthene]\n5-n-Pentadecyl-[dodecahydroacenaphthalene]\n5-n-Pentadecyltricyclo[6.3.1.04,12]dodecane\nAcenaphthylene, dodecahydro-5-pentadecyl-','3395B1FF0452B481-FICuS-01-44','3395B1FF0452B481-FICTS-01-23','3395B1FF0452B481-uuuuu-01-F3','InChI=1S/C27H50/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-23-19-20-25-22-21-24-17-15-18-26(23)27(24)25/h23-27H,2-22H2,1H3','InChIKey=JSWHXZRXGIVGRL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC1CCC2CCC3CCCC1C32','1'),
	(98362,0,0,'2319-61-1','Consistent with Molecular Formula','C14H26',194.3594,'1,1-Dicyclohexylethane\nCyclohexane, 1,1\'-ethylidenebis-\nEthane, 1,1-dicyclohexyl-','C63B76B9621D2BBB-FICuS-01-72','C63B76B9621D2BBB-FICTS-01-51','C63B76B9621D2BBB-uuuuu-01-21','InChI=1S/C14H26/c1-12(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h12-14H,2-11H2,1H3','InChIKey=FUZBYNWONHYNOB-UHFFFAOYSA-N','CC(C1CCCCC1)C1CCCCC1',NULL),
	(98363,0,0,'30654-45-6','Consistent with Molecular Formula','C14H20',188.312,'6-Butyltetralin\n6-n-Butyltetralin\n6-n-Butyl-[1,2,3,4-tetrahydronaphthalene]\nNaphthalene, 6-butyl-1,2,3,4-tetrahydro-\nNaphthalene, 6-butyl-1,2,3,4-tetrahydro-','3EFC48CB6189E187-FICuS-01-76','3EFC48CB6189E187-FICTS-01-55','3EFC48CB6189E187-uuuuu-01-25','InChI=1S/C14H20/c1-2-3-6-12-9-10-13-7-4-5-8-14(13)11-12/h9-11H,2-8H2,1H3','InChIKey=OOPPKRUACFCVFK-UHFFFAOYSA-N','CCCCc1ccc2c(c1)CCCC2',NULL),
	(98364,3,0,'55044-35-4','Consistent with Molecular Formula','C19H36',264.4934,'5-n-Decylhexahydroindan\nBicyclo[4.3.0]nonane, 3-decyl-\n1H-Indene, 5-decyloctahydro-','A53479134980C8A0-FICuS-01-39','A53479134980C8A0-FICTS-01-18','A53479134980C8A0-uuuuu-01-E8','InChI=1S/C19H36/c1-2-3-4-5-6-7-8-9-11-17-14-15-18-12-10-13-19(18)16-17/h17-19H,2-16H2,1H3','InChIKey=KQVBGIINSUKIBB-UHFFFAOYSA-N','CCCCCCCCCCC1CCC2CCCC2C1','1'),
	(98365,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'2C94FD5440EE9469-FICuS-01-66','2C94FD5440EE9469-FICTS-01-45','DB91FE657DD2D5A5-uuuuu-01-3C','InChI=1S/C14H18N2O2/c1-16(2,3)13(14(17)18)8-10-9-15-12-7-5-4-6-11(10)12/h4-7,9,13,15H,8H2,1-3H3','InChIKey=AOHCBEAZXHZMOR-UHFFFAOYSA-N','C[N+](C)(C)C(Cc1c[nH]c2ccccc12)C(=O)[O-]','1'),
	(98366,0,0,NULL,'Consistent with Molecular Formula','C6H14Cl3N',206.5423,NULL,'9B554D04EF031AAE-FICuS-01-6E','9B554D04EF031AAE-FICTS-01-4D','9BA9EAE1D08EC3E0-uuuuu-01-43','InChI=1S/C6H13Cl2N.ClH/c7-3-1-5-9-6-2-4-8;/h9H,1-6H2;1H','InChIKey=MRDUJWJHJIMYDL-UHFFFAOYSA-N','Cl.ClCCCNCCCCl',NULL),
	(98367,0,0,'17120-16-0','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'43AA83921659AD48-FICuS-01-4C','43AA83921659AD48-FICTS-01-2B','43AA83921659AD48-uuuuu-01-FB','InChI=1S/C14H13NO2/c1-11-7-9-12(10-8-11)14(16)15(17)13-5-3-2-4-6-13/h2-10,17H,1H3','InChIKey=LGHSLFFSXKXBAD-UHFFFAOYSA-N','Cc1ccc(C(=O)N(O)c2ccccc2)cc1',NULL),
	(98368,0,0,'59387-43-8','Consistent with Molecular Formula','C20H19ClN2O',338.8359,NULL,'78F8A65B960C9908-FICuS-01-5E','78F8A65B960C9908-FICTS-01-3D','780401BEA9814046-uuuuu-01-E2','InChI=1S/C20H18N2O.ClH/c23-22(19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)21-16-17-10-4-1-5-11-17;/h1-15,23H,16H2;1H','InChIKey=KPIUCMSWCZABRH-UHFFFAOYSA-N','Cl.ON(/C(=N/Cc1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(98369,0,0,'59387-61-0','Consistent with Molecular Formula','C23H19ClN2O',374.8689,NULL,'53B7C83381ADDCFB-FICuS-01-86','53B7C83381ADDCFB-FICTS-01-65','534B6FD6BE2005B5-uuuuu-01-0F','InChI=1S/C23H18N2O.ClH/c26-25(20-14-5-2-6-15-20)23(19-11-3-1-4-12-19)24-22-17-9-13-18-10-7-8-16-21(18)22;/h1-17,26H;1H','InChIKey=XEGMPSQXNLPLJZ-UHFFFAOYSA-N','Cl.ON(/C(=N/c1cccc2ccccc12)c1ccccc1)c1ccccc1',NULL),
	(98370,0,0,'59387-46-1','Consistent with Molecular Formula','C20H19ClN2O',338.8359,NULL,'E67B1037BCB18BEA-FICuS-01-7E','E67B1037BCB18BEA-FICTS-01-5D','E687B7D2833C52A4-uuuuu-01-0C','InChI=1S/C20H18N2O.ClH/c1-16-12-14-18(15-13-16)21-20(17-8-4-2-5-9-17)22(23)19-10-6-3-7-11-19;/h2-15,23H,1H3;1H','InChIKey=YNEMGDJNMRKHFG-UHFFFAOYSA-N','Cc1ccc(/N=C(\\c2ccccc2)N(O)c2ccccc2)cc1.Cl',NULL),
	(98371,0,0,'59387-42-7','Consistent with Molecular Formula','C19H23ClN2O',330.8565,NULL,'1596AA0514D2E2E4-FICuS-01-4E','1596AA0514D2E2E4-FICTS-01-2D','156A0DE02B5F3BAA-uuuuu-01-22','InChI=1S/C19H22N2O.ClH/c22-21(18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)20-17-12-6-2-7-13-17;/h1,3-5,8-11,14-15,17,22H,2,6-7,12-13H2;1H','InChIKey=NEONDDVHJYQRQG-UHFFFAOYSA-N','Cl.ON(/C(=N/C1CCCCC1)c1ccccc1)c1ccccc1',NULL),
	(98372,0,0,'59387-44-9','Consistent with Molecular Formula','C20H19ClN2O',338.8359,NULL,'BBD6D2EDF964DAF9-FICuS-01-B1','BBD6D2EDF964DAF9-FICTS-01-90','BB2A7508C6E903B7-uuuuu-01-14','InChI=1S/C20H18N2O.ClH/c1-16-10-8-9-15-19(16)21-20(17-11-4-2-5-12-17)22(23)18-13-6-3-7-14-18;/h2-15,23H,1H3;1H','InChIKey=VWSHIQWFAZLXRP-UHFFFAOYSA-N','Cc1ccccc1/N=C(\\c1ccccc1)N(O)c1ccccc1.Cl',NULL),
	(98373,4,2,'16033-28-6','Consistent with Molecular Formula','C10H14N6O6',314.2572,'DHAPR\n9H-Purine, 2,6-bis(hydroxyamino)-9-.beta.-D-ribofuranosyl-','0C7C6B6FE2AC1CC1-FICuS-01-8B','B92813CB82D50D4E-FICTS-01-44','0C7C6B6FE2AC1CC1-uuuuu-01-3A','InChI=1S/C10H14N6O6/c17-1-3-5(18)6(19)9(22-3)16-2-11-4-7(14-20)12-10(15-21)13-8(4)16/h2-3,5-6,9,17-21H,1H2,(H2,12,13,14,15)','InChIKey=SHMRWYRHOVJFOZ-UHFFFAOYSA-N','OCC1OC(n2cnc3/c(=N/O)[nH]/c(=N\\O)[nH]c32)C(O)C1O','1'),
	(98374,2,0,'17134-13-3','Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'151E5512C0975EA8-FICuS-01-46','151E5512C0975EA8-FICTS-01-25','151E5512C0975EA8-uuuuu-01-F5','InChI=1S/C12H13NO2S/c13-8-12(10-4-2-1-3-5-10)11-6-7-16(14,15)9-11/h1-5,11-12H,6-7,9H2','InChIKey=TUALSPUGHQLLAD-UHFFFAOYSA-N','N#CC(c1ccccc1)C1CCS(=O)(=O)C1','1'),
	(98375,2,0,'75024-36-1','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'371C2C3A9DC7E74E-FICuS-01-7A','371C2C3A9DC7E74E-FICTS-01-59','371C2C3A9DC7E74E-uuuuu-01-29','InChI=1S/C12H10N2O2/c1-16-12(15)11(8-14)10(7-13)9-5-3-2-4-6-9/h2-6,10-11H,1H3','InChIKey=CCUQFUPPDNKKGG-UHFFFAOYSA-N','COC(=O)C(C#N)C(C#N)c1ccccc1','1'),
	(98376,0,0,'3012-37-1','Consistent with Molecular Formula','C8H7NS',149.21,'Tropeolin\nSolvat 14\nBenzylthiocyanate\nBENZYL THIOCYANATE\nBENZYL THIOCYANATE\n.alpha.-Thiocyanatotoluene\nToluene, .alpha.-thiocyanato-\nWLN: NCS1R\nThiocyanic acid, phenylmethyl ester\nThiocyanic acid, benzyl ester','2EEB007822ABED9B-FICuS-01-7F','2EEB007822ABED9B-FICTS-01-5E','2EEB007822ABED9B-uuuuu-01-2E','InChI=1S/C8H7NS/c9-7-10-6-8-4-2-1-3-5-8/h1-5H,6H2','InChIKey=ABNDFSOIUFLJAH-UHFFFAOYSA-N','N#CSCc1ccccc1',NULL),
	(98377,2,1,'5558-40-7','Consistent with Molecular Formula','C13H15N',185.2682,NULL,'AA49773ABCA434F7-FICuS-01-76','AA49773ABCA434F7-FICTS-01-55','AA49773ABCA434F7-uuuuu-01-25','InChI=1S/C13H15N/c1-3-7-11(2)13(10-14)12-8-5-4-6-9-12/h3-9,11,13H,1-2H3','InChIKey=PGVPYIBDZNGVLJ-UHFFFAOYSA-N','C/C=C/C(C)C(C#N)c1ccccc1','1'),
	(98378,0,0,'86-29-3','Consistent with Molecular Formula','C14H11N',193.2476,'Dipan\nUsaf kf-13\nDiphenatrile\nBenzhydrylcyanide\nDiphenylacetonitrile\nDiphenylmethylcyanide\n.alpha.-Phenylbenzylcyanide\nDiphenyl-.alpha.-cyanomethane\n.alpha.-Phenylphenylacetonitrile\nWLN: NCYR&R\nBenzeneacetonitrile, .alpha.-phenyl-\nAcetonitrile, diphenyl-','8C0ECD126B901E04-FICuS-01-5C','8C0ECD126B901E04-FICTS-01-3B','8C0ECD126B901E04-uuuuu-01-0B','InChI=1S/C14H11N/c15-11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14H','InChIKey=NEBPTMCRLHKPOB-UHFFFAOYSA-N','N#CC(c1ccccc1)c1ccccc1',NULL),
	(98379,1,0,NULL,'Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'9FB0FF8A2F6E831E-FICuS-01-91','9FB0FF8A2F6E831E-FICTS-01-70','9FB0FF8A2F6E831E-uuuuu-01-40','InChI=1S/C15H13NO/c16-11-14(13-4-2-1-3-5-13)10-12-6-8-15(17)9-7-12/h1-9,14,17H,10H2','InChIKey=YDQYAHRIMRZGHV-UHFFFAOYSA-N','N#CC(Cc1ccc(O)cc1)c1ccccc1','1'),
	(98380,2,0,'51764-05-7','Consistent with Molecular Formula','C17H14N2',246.311,NULL,'FF6F261768FCCA88-FICuS-01-8A','FF6F261768FCCA88-FICTS-01-69','FF6F261768FCCA88-uuuuu-01-39','InChI=1S/C17H14N2/c18-12-11-16(14-7-3-1-4-8-14)17(13-19)15-9-5-2-6-10-15/h1-10,16-17H,11H2','InChIKey=VMGJZNFGBHNTEV-UHFFFAOYSA-N','N#CCC(c1ccccc1)C(C#N)c1ccccc1','1'),
	(98381,0,0,'35082-00-9','Consistent with Molecular Formula','C11H15NO',177.2456,'Formanilide, N-butyl-\nFormamide, N-butyl-N-phenyl-','C7308C0093AE86F8-FICuS-01-5D','C7308C0093AE86F8-FICTS-01-3C','C7308C0093AE86F8-uuuuu-01-0C','InChI=1S/C11H15NO/c1-2-3-9-12(10-13)11-7-5-4-6-8-11/h4-8,10H,2-3,9H2,1H3','InChIKey=QPVBEECXBFAHRA-UHFFFAOYSA-N','CCCCN(C=O)c1ccccc1',NULL),
	(98382,1,0,'80544-83-8','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'59050FA8714E2E37-FICuS-01-4B','59050FA8714E2E37-FICTS-01-2A','59050FA8714E2E37-uuuuu-01-FA','InChI=1S/C15H12N2O/c16-11-14(12-7-3-1-4-8-12)15(18)17-13-9-5-2-6-10-13/h1-10,14H,(H,17,18)','InChIKey=FGCWOPKPCQWFHJ-UHFFFAOYSA-N','N#CC(C(=O)Nc1ccccc1)c1ccccc1','1'),
	(98383,7,0,'31020-67-4','Consistent with Molecular Formula','C21H31NO',313.482,NULL,'F22F9867CED9B954-FICuS-01-7E','F22F9867CED9B954-FICTS-01-5D','F22F9867CED9B954-uuuuu-01-2D','InChI=1S/C21H31NO/c1-20-11-8-19-17(18(20)6-4-14(20)9-12-22)5-3-15-13-16(23)7-10-21(15,19)2/h14-15,17-19H,3-11,13H2,1-2H3','InChIKey=YSGOVZOJQGEJRH-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(=O)CCC43C)C1CCC2CC#N','1'),
	(98384,7,0,'31020-66-3','Consistent with Molecular Formula','C21H31NO',313.482,NULL,'F22F9867CED9B954-FICuS-01-7E','F22F9867CED9B954-FICTS-01-5D','F22F9867CED9B954-uuuuu-01-2D','InChI=1S/C21H31NO/c1-20-11-8-19-17(18(20)6-4-14(20)9-12-22)5-3-15-13-16(23)7-10-21(15,19)2/h14-15,17-19H,3-11,13H2,1-2H3','InChIKey=YSGOVZOJQGEJRH-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(=O)CCC43C)C1CCC2CC#N','1'),
	(98385,8,0,'31020-68-5','Consistent with Molecular Formula','C21H33NO',315.4978,NULL,'92A2CF0905F55CB4-FICuS-01-65','92A2CF0905F55CB4-FICTS-01-44','92A2CF0905F55CB4-uuuuu-01-14','InChI=1S/C21H33NO/c1-20-11-8-19-17(18(20)6-4-14(20)9-12-22)5-3-15-13-16(23)7-10-21(15,19)2/h14-19,23H,3-11,13H2,1-2H3','InChIKey=OPCMXKMPHKWUSD-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCC2CC#N','1'),
	(98386,8,0,'31020-69-6','Consistent with Molecular Formula','C21H33NO',315.4978,NULL,'92A2CF0905F55CB4-FICuS-01-65','92A2CF0905F55CB4-FICTS-01-44','92A2CF0905F55CB4-uuuuu-01-14','InChI=1S/C21H33NO/c1-20-11-8-19-17(18(20)6-4-14(20)9-12-22)5-3-15-13-16(23)7-10-21(15,19)2/h14-19,23H,3-11,13H2,1-2H3','InChIKey=OPCMXKMPHKWUSD-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCC2CC#N','1'),
	(98387,8,0,NULL,'Consistent with Molecular Formula','C21H33NO',315.4978,NULL,'92A2CF0905F55CB4-FICuS-01-65','92A2CF0905F55CB4-FICTS-01-44','92A2CF0905F55CB4-uuuuu-01-14','InChI=1S/C21H33NO/c1-20-11-8-19-17(18(20)6-4-14(20)9-12-22)5-3-15-13-16(23)7-10-21(15,19)2/h14-19,23H,3-11,13H2,1-2H3','InChIKey=OPCMXKMPHKWUSD-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCC2CC#N','1'),
	(98388,8,0,NULL,'Consistent with Molecular Formula','C21H33NO',315.4978,NULL,'92A2CF0905F55CB4-FICuS-01-65','92A2CF0905F55CB4-FICTS-01-44','92A2CF0905F55CB4-uuuuu-01-14','InChI=1S/C21H33NO/c1-20-11-8-19-17(18(20)6-4-14(20)9-12-22)5-3-15-13-16(23)7-10-21(15,19)2/h14-19,23H,3-11,13H2,1-2H3','InChIKey=OPCMXKMPHKWUSD-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCC2CC#N','1'),
	(98389,4,0,'4968-68-7','Consistent with Molecular Formula','C9H11N5O5',269.2164,'8-Azainosine\n7H-1,2,3-Triazolo[4,5-d]pyrimidin-7-one, 3,4-dihydro-3-.beta.-D-ribofuranosyl-\n7H-v-Triazolo[4,5-d]pyrimidin-7-one, 3,6-dihydro-3-.beta.-D-ribofuranosyl-','0FFC7CE3B5D5C568-FICuS-01-8E','2806CA5B45BBF266-FICTS-01-42','0FFC7CE3B5D5C568-uuuuu-01-3D','InChI=1S/C9H11N5O5/c15-1-3-5(16)6(17)9(19-3)14-7-4(12-13-14)8(18)11-2-10-7/h2-3,5-6,9,15-17H,1H2,(H,10,11,18)','InChIKey=NNCMCLOTZNUFJG-UHFFFAOYSA-N','O=c1nc[nH]c2c1nnn2C1OC(CO)C(O)C1O','1'),
	(98390,6,0,NULL,'Consistent with Molecular Formula','C18H24N12O8',536.4632,NULL,'3B18F6A16C775D5D-FICuS-01-6C','008F71077D934973-FICTS-01-11','16F7AD9F242D34CB-uuuuu-01-26','InChI=1S/2C9H12N6O4/c2*10-9-11-7-6(8(18)12-9)13-14-15(7)5-1-3(17)4(2-16)19-5/h2*3-5,16-17H,1-2H2,(H3,10,11,12,18)','InChIKey=QHCQZKVNDCARIX-UHFFFAOYSA-N','Nc1nc2c(nnn2C2CC(O)C(CO)O2)c(=O)[nH]1.Nc1nc2c(nnn2C2CC(O)C(CO)O2)c(=O)[nH]1','1'),
	(98391,4,0,'21950-49-2','Consistent with Molecular Formula','C10H13N5O4S',299.3038,NULL,'B808BC6ECF63E3AF-FICuS-01-9A','3D627C052E81EA6B-FICTS-01-42','B808BC6ECF63E3AF-uuuuu-01-49','InChI=1S/C10H13N5O4S/c11-7-4-8(13-2-12-7)15-10(14-4)20-9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H3,11,12,13,14,15)','InChIKey=FYZLVKSABGZYQZ-UHFFFAOYSA-N','Nc1ncnc2nc(SC3OC(CO)C(O)C3O)[nH]c12','1'),
	(98392,0,0,'59221-06-6','Consistent with Molecular Formula','C2H3N3OS',117.1252,NULL,'CDFB07205CA99EA9-FICuS-01-89','4CB7C3469931C9A4-FICTS-01-3D','CDFB07205CA99EA9-uuuuu-01-38','InChI=1S/C2H3N3OS/c3-1-4-2(6)5-7-1/h(H3,3,4,5,6)','InChIKey=MODAULMVTKWLKJ-UHFFFAOYSA-N','Nc1nc(=O)[nH]s1',NULL),
	(98393,4,0,'2133-80-4','Consistent with Molecular Formula','C9H12N6O5',284.231,'8-Azaguanosine','287DC3B74B921D0B-FICuS-01-63','5CD60E2721F694AD-FICTS-01-47','287DC3B74B921D0B-uuuuu-01-12','InChI=1S/C9H12N6O5/c10-9-11-6-3(7(19)12-9)13-14-15(6)8-5(18)4(17)2(1-16)20-8/h2,4-5,8,16-18H,1H2,(H3,10,11,12,19)','InChIKey=QOVIBFFZCVPCEI-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(98394,0,0,NULL,'Consistent with Molecular Formula','C18H12ClNO3',325.7507,NULL,'8D13C54A3301D158-FICuS-01-3D','8D13C54A3301D158-FICTS-01-1C','8D13C54A3301D158-uuuuu-01-EC','InChI=1S/C18H12ClNO3/c1-11(21)20(13-8-6-12(19)7-9-13)16-10-17(22)14-4-2-3-5-15(14)18(16)23/h2-10H,1H3','InChIKey=CMBPBXSPXDLJRT-UHFFFAOYSA-N','CC(=O)N(C1=CC(=O)c2ccccc2C1=O)c1ccc(Cl)cc1',NULL),
	(98395,0,0,'65240-83-7','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'54DD40BA8BF1C4C7-FICuS-01-81','2790F9A783FFEA91-FICTS-01-56','54DD40BA8BF1C4C7-uuuuu-01-30','InChI=1S/C13H11NO3/c1-2-12(16)14-10-7-11(15)8-5-3-4-6-9(8)13(10)17/h3-7H,2H2,1H3,(H,14,16)','InChIKey=YPZZDADIYRZQDH-UHFFFAOYSA-N','CCC(=O)NC1=CC(=O)c2ccccc2C1=O',NULL),
	(98396,0,0,'65240-84-8','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'28C1C10599A1ED16-FICuS-01-52','D32F76949842BCD8-FICTS-01-47','28C1C10599A1ED16-uuuuu-01-01','InChI=1S/C14H13NO3/c1-2-5-13(17)15-11-8-12(16)9-6-3-4-7-10(9)14(11)18/h3-4,6-8H,2,5H2,1H3,(H,15,17)','InChIKey=VSKRRHFLFGUIFO-UHFFFAOYSA-N','CCCC(=O)NC1=CC(=O)c2ccccc2C1=O',NULL),
	(98397,0,0,'91270-13-2','Consistent with Molecular Formula','C13H11BrO3',295.1321,NULL,'ACB415B8774DE109-FICuS-01-66','ACB415B8774DE109-FICTS-01-45','ACB415B8774DE109-uuuuu-01-15','InChI=1S/C13H11BrO3/c1-2-7-17-13-10(14)11(15)8-5-3-4-6-9(8)12(13)16/h3-6H,2,7H2,1H3','InChIKey=JWFOQJMZJMNMTP-UHFFFAOYSA-N','CCCOC1=C(Br)C(=O)c2ccccc2C1=O',NULL),
	(98398,0,0,NULL,'Consistent with Molecular Formula','C16H18ClNO2',291.7767,NULL,'F1769752A95ADC82-FICuS-01-63','F1769752A95ADC82-FICTS-01-42','F1769752A95ADC82-uuuuu-01-12','InChI=1S/C16H18ClNO2/c1-2-3-4-7-10-18-14-13(17)15(19)11-8-5-6-9-12(11)16(14)20/h5-6,8-9,18H,2-4,7,10H2,1H3','InChIKey=NLGNVHYFTNLLAP-UHFFFAOYSA-N','CCCCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(98399,0,0,'6099-27-0','Consistent with Molecular Formula','C15H14O3S',274.3338,NULL,'12FB06D1E7D9C9A5-FICuS-01-78','12FB06D1E7D9C9A5-FICTS-01-57','12FB06D1E7D9C9A5-uuuuu-01-27','InChI=1S/C15H14O3S/c16-15(14-9-5-2-6-10-14)12-19(17,18)11-13-7-3-1-4-8-13/h1-10H,11-12H2','InChIKey=BLPXWHLBRZPMDC-UHFFFAOYSA-N','O=C(CS(=O)(=O)Cc1ccccc1)c1ccccc1',NULL),
	(98400,0,0,'37014-08-7','Consistent with Molecular Formula','C8H10N2OS',182.2398,NULL,'AB55B9A0932F05B8-FICuS-01-63','AB55B9A0932F05B8-FICTS-01-42','AB55B9A0932F05B8-uuuuu-01-12','InChI=1S/C8H10N2OS/c1-11-7-4-2-3-6(5-7)10-8(9)12/h2-5H,1H3,(H3,9,10,12)','InChIKey=YGMXDSWMRIXNTI-UHFFFAOYSA-N','COc1cccc(NC(N)=S)c1',NULL),
	(98401,0,0,'69844-34-4','Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'9669589C4F1B8966-FICuS-01-58','9669589C4F1B8966-FICTS-01-37','9669589C4F1B8966-uuuuu-01-07','InChI=1S/C12H10ClNO3/c13-9-10(14-5-6-15)12(17)8-4-2-1-3-7(8)11(9)16/h1-4,14-15H,5-6H2','InChIKey=MNAMDFQYYYJMKZ-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCO)C(=O)c2ccccc21',NULL),
	(98402,0,0,NULL,'Consistent with Molecular Formula','C16H9ClFNO2',301.704,NULL,'9C2625DAA2E1C3E0-FICuS-01-6B','9C2625DAA2E1C3E0-FICTS-01-4A','9C2625DAA2E1C3E0-uuuuu-01-1A','InChI=1S/C16H9ClFNO2/c17-13-14(19-10-7-5-9(18)6-8-10)16(21)12-4-2-1-3-11(12)15(13)20/h1-8,19H','InChIKey=RUXCQXYRMAOHGI-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc(F)cc2)C(=O)c2ccccc21',NULL),
	(98403,0,0,'1025-36-1','Consistent with Molecular Formula','C14H10N2O2',238.2452,'N,N\'-DIPHENYLURETIDIONE\nN,N\'-Diphenyluretidione\nPhenyl isocyanate dimer\nDiphenyl-2,4-uretidinedione\n1,3-Diphenyl-2,4-uretidinedione\nN,N\'-Diphenyluretidine-2,4-dione\n1,3-Diphenyl-2,4-dioxodiazetidine\n1,3-Diazetidine-2,4-dione, 1,3-diphenyl-\n2,4-Uretidinedione, 1,3-diphenyl-','294DEE75007A5D72-FICuS-01-5A','294DEE75007A5D72-FICTS-01-39','294DEE75007A5D72-uuuuu-01-09','InChI=1S/C14H10N2O2/c17-13-15(11-7-3-1-4-8-11)14(18)16(13)12-9-5-2-6-10-12/h1-10H','InChIKey=ZDIXQAFFNKGCNG-UHFFFAOYSA-N','O=C1N(c2ccccc2)C(=O)N1c1ccccc1',NULL),
	(98404,0,0,'91270-28-9','Consistent with Molecular Formula','C13H9BrO4',309.1157,NULL,'C72C60A970F22726-FICuS-01-46','C72C60A970F22726-FICTS-01-25','C72C60A970F22726-uuuuu-01-F5','InChI=1S/C13H9BrO4/c1-2-9(15)18-13-10(14)11(16)7-5-3-4-6-8(7)12(13)17/h3-6H,2H2,1H3','InChIKey=ZMHAIYSZGAZQMZ-UHFFFAOYSA-N','CCC(=O)OC1=C(Br)C(=O)c2ccccc2C1=O',NULL),
	(98405,0,0,'91270-29-0','Consistent with Molecular Formula','C14H11BrO4',323.1425,NULL,'D07800F4F4232C93-FICuS-01-44','D07800F4F4232C93-FICTS-01-23','D07800F4F4232C93-uuuuu-01-F3','InChI=1S/C14H11BrO4/c1-2-5-10(16)19-14-11(15)12(17)8-6-3-4-7-9(8)13(14)18/h3-4,6-7H,2,5H2,1H3','InChIKey=DORTYADTOYZBGA-UHFFFAOYSA-N','CCCC(=O)OC1=C(Br)C(=O)c2ccccc2C1=O',NULL),
	(98406,0,0,'91270-30-3','Consistent with Molecular Formula','C15H13BrO4',337.1693,NULL,'70F2487EC290B64A-FICuS-01-59','70F2487EC290B64A-FICTS-01-38','70F2487EC290B64A-uuuuu-01-08','InChI=1S/C15H13BrO4/c1-2-3-8-11(17)20-15-12(16)13(18)9-6-4-5-7-10(9)14(15)19/h4-7H,2-3,8H2,1H3','InChIKey=XDMVNMLVZPQPLZ-UHFFFAOYSA-N','CCCCC(=O)OC1=C(Br)C(=O)c2ccccc2C1=O',NULL),
	(98407,0,0,'91270-31-4','Consistent with Molecular Formula','C17H9BrO4',357.1597,NULL,'1A14D30C67AEC420-FICuS-01-54','1A14D30C67AEC420-FICTS-01-33','1A14D30C67AEC420-uuuuu-01-03','InChI=1S/C17H9BrO4/c18-13-14(19)11-8-4-5-9-12(11)15(20)16(13)22-17(21)10-6-2-1-3-7-10/h1-9H','InChIKey=AYPOZZQDFDPAQG-UHFFFAOYSA-N','O=C(OC1=C(Br)C(=O)c2ccccc2C1=O)c1ccccc1',NULL),
	(98408,0,0,'54010-92-3','Consistent with Molecular Formula','C12H7Cl2NO3',284.0982,NULL,'6DACF66A1041F0BC-FICuS-01-79','6DACF66A1041F0BC-FICTS-01-58','6DACF66A1041F0BC-uuuuu-01-28','InChI=1S/C12H7Cl2NO3/c13-5-8(16)15-10-9(14)11(17)6-3-1-2-4-7(6)12(10)18/h1-4H,5H2,(H,15,16)','InChIKey=XRQVOEXOOOXKSH-UHFFFAOYSA-N','O=C(CCl)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(98409,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'490A7AA1D764E552-FICuS-01-55','2AD52D696B89D358-FICTS-01-44','490A7AA1D764E552-uuuuu-01-04','InChI=1S/C15H14ClNO3/c1-2-3-8-11(18)17-13-12(16)14(19)9-6-4-5-7-10(9)15(13)20/h4-7H,2-3,8H2,1H3,(H,17,18)','InChIKey=UKKKAEPHIFNBQU-UHFFFAOYSA-N','CCCCC(=O)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(98410,0,0,NULL,'Consistent with Molecular Formula','C18H11ClFNO3',343.7412,NULL,'265CE223DB7C256A-FICuS-01-61','265CE223DB7C256A-FICTS-01-40','265CE223DB7C256A-uuuuu-01-10','InChI=1S/C18H11ClFNO3/c1-10(22)21(12-8-6-11(20)7-9-12)16-15(19)17(23)13-4-2-3-5-14(13)18(16)24/h2-9H,1H3','InChIKey=HWHQKRFIJYFWRT-UHFFFAOYSA-N','CC(=O)N(C1=C(Cl)C(=O)c2ccccc2C1=O)c1ccc(F)cc1',NULL),
	(98411,0,0,NULL,'Consistent with Molecular Formula','C20H16ClNO3',353.8043,NULL,'CFA6B2B3EFFBA676-FICuS-01-A7','CFA6B2B3EFFBA676-FICTS-01-86','CFA6B2B3EFFBA676-uuuuu-01-56','InChI=1S/C20H16ClNO3/c1-3-13-8-10-14(11-9-13)22(12(2)23)18-17(21)19(24)15-6-4-5-7-16(15)20(18)25/h4-11H,3H2,1-2H3','InChIKey=AQDDUPIJVYJZOF-UHFFFAOYSA-N','CCc1ccc(N(C(C)=O)C2=C(Cl)C(=O)c3ccccc3C2=O)cc1',NULL),
	(98412,0,0,'64505-56-2','Consistent with Molecular Formula','C18H14ClNO2',311.7671,NULL,'EBB8A8B79404677E-FICuS-01-74','EBB8A8B79404677E-FICTS-01-53','EBB8A8B79404677E-uuuuu-01-23','InChI=1S/C18H14ClNO2/c1-10-7-8-14(11(2)9-10)20-16-15(19)17(21)12-5-3-4-6-13(12)18(16)22/h3-9,20H,1-2H3','InChIKey=IJZYXDWLIZWMQQ-UHFFFAOYSA-N','Cc1ccc(NC2=C(Cl)C(=O)c3ccccc3C2=O)c(C)c1',NULL),
	(98413,0,0,'3365-82-0','Consistent with Molecular Formula','C12H10BrN',248.1217,NULL,'E7D715DD33D9C151-FICuS-01-69','E7D715DD33D9C151-FICTS-01-48','E7D715DD33D9C151-uuuuu-01-18','InChI=1S/C12H10BrN/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h1-8H,14H2','InChIKey=YGPBKHKHMVGUFO-UHFFFAOYSA-N','Nc1ccc(-c2ccc(Br)cc2)cc1',NULL),
	(98414,0,0,'29558-77-8','Consistent with Molecular Formula','C12H9BrO',249.1065,NULL,'9B72677DDD9AFD88-FICuS-01-8F','9B72677DDD9AFD88-FICTS-01-6E','9B72677DDD9AFD88-uuuuu-01-3E','InChI=1S/C12H9BrO/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h1-8,14H','InChIKey=ARUBXNBYMCVENE-UHFFFAOYSA-N','Oc1ccc(-c2ccc(Br)cc2)cc1',NULL),
	(98415,0,0,'21278-56-8','Consistent with Molecular Formula','C14H12ClNO4',293.7061,NULL,'CB2E7EAEBE10B605-FICuS-01-8A','CB2E7EAEBE10B605-FICTS-01-69','CB2E7EAEBE10B605-uuuuu-01-39','InChI=1S/C14H12ClNO4/c15-13-10-11(16(17)18)6-7-14(13)20-9-8-19-12-4-2-1-3-5-12/h1-7,10H,8-9H2','InChIKey=WWIJDFUELZHAOR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCOc2ccccc2)c(Cl)c1',NULL),
	(98416,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO6S',392.21,NULL,'7208AEA3E77B7B08-FICuS-01-68','7208AEA3E77B7B08-FICTS-01-47','7208AEA3E77B7B08-uuuuu-01-17','InChI=1S/C14H11Cl2NO6S/c15-13-9-10(17(18)19)1-6-14(13)23-8-7-22-11-2-4-12(5-3-11)24(16,20)21/h1-6,9H,7-8H2','InChIKey=LMVMRBKAAWVAJP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCOc2ccc(S(=O)(=O)Cl)cc2)c(Cl)c1',NULL),
	(98417,0,0,'21278-61-5','Consistent with Molecular Formula','C14H11ClFNO6S',375.7554,NULL,'4BF7B5E140CE5EFD-FICuS-01-97','4BF7B5E140CE5EFD-FICTS-01-76','4BF7B5E140CE5EFD-uuuuu-01-46','InChI=1S/C14H11ClFNO6S/c15-13-9-10(17(18)19)1-6-14(13)23-8-7-22-11-2-4-12(5-3-11)24(16,20)21/h1-6,9H,7-8H2','InChIKey=MAAHAOMGWIAKSE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCOc2ccc(S(=O)(=O)F)cc2)c(Cl)c1',NULL),
	(98418,0,0,'37395-60-1','Consistent with Molecular Formula','C14H10BrNO',288.1431,NULL,'61B36F8A78BD3C8D-FICuS-01-7F','61B36F8A78BD3C8D-FICTS-01-5E','61B36F8A78BD3C8D-uuuuu-01-2E','InChI=1S/C14H10BrNO/c1-16-13-7-6-9(15)8-12(13)10-4-2-3-5-11(10)14(16)17/h2-8H,1H3','InChIKey=UWTQUCQCRLBQAR-UHFFFAOYSA-N','Cn1c(=O)c2ccccc2c2cc(Br)ccc21',NULL),
	(98419,0,0,'10374-97-7','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'59C8F8B727DC0FE4-FICuS-01-86','59C8F8B727DC0FE4-FICTS-01-65','59C8F8B727DC0FE4-uuuuu-01-35','InChI=1S/C7H12O4/c1-7(10-4-5-11-7)6-8-2-3-9-6/h6H,2-5H2,1H3','InChIKey=JCQGXDIZUJDVNB-UHFFFAOYSA-N','CC1(C2OCCO2)OCCO1',NULL),
	(98420,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C11H16O4',212.245,NULL,'F209711AACA3C3FC-FICuS-01-79','F209711AACA3C3FC-FICTS-01-58','F209711AACA3C3FC-uuuuu-01-28','InChI=1S/C11H16O4/c1-6-12-10(13-7-2)11(5,14-8-3)15-9-4/h6-10H,1-4H2,5H3','InChIKey=PLTPLVATDKEFJH-UHFFFAOYSA-N','C=COC(OC=C)C(C)(OC=C)OC=C',NULL),
	(98421,0,0,'2873-97-4','Consistent with Molecular Formula','C9H15NO2',169.223,'Diacetoneacrylamide\nDiacetone acrylamide\nAcrylamide, N,N-diacetonyl-\n2-Propenamide, N,N-bis(2-oxopropyl)-\nN-(1,1-Dimethyl-3-oxobutyl)acrylamide\nN-(2-(2-Methyl-4-oxopentyl))acrylamide\nN-(1,1-Dimethyl-3-oxobutyl)-2-propenamide\nWLN: 1V1X1&1&MV1U1\n2-Propenamide, N-(1,1-dimethyl-3-oxobutyl)-\nAcrylamide, N-(1,1-dimethyl-3-oxobutyl)-','754E5EFA0CA95B4A-FICuS-01-86','754E5EFA0CA95B4A-FICTS-01-65','754E5EFA0CA95B4A-uuuuu-01-35','InChI=1S/C9H15NO2/c1-5-8(12)10-9(3,4)6-7(2)11/h5H,1,6H2,2-4H3,(H,10,12)','InChIKey=OMNKZBIFPJNNIO-UHFFFAOYSA-N','C=CC(=O)NC(C)(C)CC(C)=O',NULL),
	(98422,0,0,'9011-16-9','Inconsistent with Molecular Formula - Could not find formula fragment for C4H2O3 in (C4H2O3.C3H6O)x','C7H8O4',156.1378,'Viscofas\nGantrez AN\nGantrez 39\nGantrez 903\nGantrez 169\nGantrez 149\nGantrez S 95\nGantrez AN-139\nGantrez AN-119\nGantrez AN 179\nGantrez AN 169\nGantrez AN 149\nGantrez AN 139\nGantrez AN-149\nGantrez AN 119\nGantrez AN-1195\nPVM/MA copolymer\nViscofas X 100000\nMaleic anhydride-methoxyethylene copolymer\nMethyl vinyl ether-maleic anhydride polymer\nVinyl methyl ether-maleic anhydride polymer\nMaleic anhydride-vinyl methyl ether polymer\nMethyl vinyl oxide-maleic anhydride polymer\nMaleic anhydride-methyl vinyl ether polymer\nVinyl methyl ether-maleic anhydride copolymer\nMethyl vinyl ether-maleic anhydride copolymer\nMaleic anhydride-vinyl methyl ether copolymer\nEthene, methoxy-, polymer with 2,5-furandione\nMaleic anhydride-methyl vinyl ether copolymer\nMaleic anhydride methyl vinyl ether, copolymer\nMaleic anhydride polymer with methyl vinyl ether\n2,5-Furandione, polymer with methoxyethene\nMaleic anhydride, polymer with methyl vinyl ether','807B96FB3417421D-FICuS-01-49','807B96FB3417421D-FICTS-01-28','18DDFD1F3141CD64-uuuuu-01-22','InChI=1S/C4H2O3.C3H6O/c5-3-1-2-4(6)7-3;1-3-4-2/h1-2H;3H,1H2,2H3','InChIKey=UPBDXRPQPOWRKR-UHFFFAOYSA-N','C=COC.O=C1C=CC(=O)O1',NULL),
	(98423,0,0,'9011-16-9','Inconsistent with Molecular Formula - Could not find formula fragment for C4H2O3 in (C4H2O3.C3H6O)x','C7H8O4',156.1378,'Viscofas\nGantrez AN\nGantrez 39\nGantrez 903\nGantrez 169\nGantrez 149\nGantrez S 95\nGantrez AN-139\nGantrez AN-119\nGantrez AN 179\nGantrez AN 169\nGantrez AN 149\nGantrez AN 139\nGantrez AN-149\nGantrez AN 119\nGantrez AN-1195\nPVM/MA copolymer\nViscofas X 100000\nMaleic anhydride-methoxyethylene copolymer\nMethyl vinyl ether-maleic anhydride polymer\nVinyl methyl ether-maleic anhydride polymer\nMaleic anhydride-vinyl methyl ether polymer\nMethyl vinyl oxide-maleic anhydride polymer\nMaleic anhydride-methyl vinyl ether polymer\nVinyl methyl ether-maleic anhydride copolymer\nMethyl vinyl ether-maleic anhydride copolymer\nMaleic anhydride-vinyl methyl ether copolymer\nEthene, methoxy-, polymer with 2,5-furandione\nMaleic anhydride-methyl vinyl ether copolymer\nMaleic anhydride methyl vinyl ether, copolymer\nMaleic anhydride polymer with methyl vinyl ether\n2,5-Furandione, polymer with methoxyethene\nMaleic anhydride, polymer with methyl vinyl ether','807B96FB3417421D-FICuS-01-49','807B96FB3417421D-FICTS-01-28','18DDFD1F3141CD64-uuuuu-01-22','InChI=1S/C4H2O3.C3H6O/c5-3-1-2-4(6)7-3;1-3-4-2/h1-2H;3H,1H2,2H3','InChIKey=UPBDXRPQPOWRKR-UHFFFAOYSA-N','C=COC.O=C1C=CC(=O)O1',NULL),
	(98424,0,0,'9011-16-9','Inconsistent with Molecular Formula - Could not find formula fragment for C4H2O3 in (C4H2O3.C3H6O)x','C7H8O4',156.1378,'Viscofas\nGantrez AN\nGantrez 39\nGantrez 903\nGantrez 169\nGantrez 149\nGantrez S 95\nGantrez AN-139\nGantrez AN-119\nGantrez AN 179\nGantrez AN 169\nGantrez AN 149\nGantrez AN 139\nGantrez AN-149\nGantrez AN 119\nGantrez AN-1195\nPVM/MA copolymer\nViscofas X 100000\nMaleic anhydride-methoxyethylene copolymer\nMethyl vinyl ether-maleic anhydride polymer\nVinyl methyl ether-maleic anhydride polymer\nMaleic anhydride-vinyl methyl ether polymer\nMethyl vinyl oxide-maleic anhydride polymer\nMaleic anhydride-methyl vinyl ether polymer\nVinyl methyl ether-maleic anhydride copolymer\nMethyl vinyl ether-maleic anhydride copolymer\nMaleic anhydride-vinyl methyl ether copolymer\nEthene, methoxy-, polymer with 2,5-furandione\nMaleic anhydride-methyl vinyl ether copolymer\nMaleic anhydride methyl vinyl ether, copolymer\nMaleic anhydride polymer with methyl vinyl ether\n2,5-Furandione, polymer with methoxyethene\nMaleic anhydride, polymer with methyl vinyl ether','807B96FB3417421D-FICuS-01-49','807B96FB3417421D-FICTS-01-28','18DDFD1F3141CD64-uuuuu-01-22','InChI=1S/C4H2O3.C3H6O/c5-3-1-2-4(6)7-3;1-3-4-2/h1-2H;3H,1H2,2H3','InChIKey=UPBDXRPQPOWRKR-UHFFFAOYSA-N','C=COC.O=C1C=CC(=O)O1',NULL),
	(98425,0,0,'9011-16-9','Inconsistent with Molecular Formula - Could not find formula fragment for C4H2O3 in (C4H2O3.C3H6O)x','C7H8O4',156.1378,'Viscofas\nGantrez AN\nGantrez 39\nGantrez 903\nGantrez 169\nGantrez 149\nGantrez S 95\nGantrez AN-139\nGantrez AN-119\nGantrez AN 179\nGantrez AN 169\nGantrez AN 149\nGantrez AN 139\nGantrez AN-149\nGantrez AN 119\nGantrez AN-1195\nPVM/MA copolymer\nViscofas X 100000\nMaleic anhydride-methoxyethylene copolymer\nMethyl vinyl ether-maleic anhydride polymer\nVinyl methyl ether-maleic anhydride polymer\nMaleic anhydride-vinyl methyl ether polymer\nMethyl vinyl oxide-maleic anhydride polymer\nMaleic anhydride-methyl vinyl ether polymer\nVinyl methyl ether-maleic anhydride copolymer\nMethyl vinyl ether-maleic anhydride copolymer\nMaleic anhydride-vinyl methyl ether copolymer\nEthene, methoxy-, polymer with 2,5-furandione\nMaleic anhydride-methyl vinyl ether copolymer\nMaleic anhydride methyl vinyl ether, copolymer\nMaleic anhydride polymer with methyl vinyl ether\n2,5-Furandione, polymer with methoxyethene\nMaleic anhydride, polymer with methyl vinyl ether','807B96FB3417421D-FICuS-01-49','807B96FB3417421D-FICTS-01-28','18DDFD1F3141CD64-uuuuu-01-22','InChI=1S/C4H2O3.C3H6O/c5-3-1-2-4(6)7-3;1-3-4-2/h1-2H;3H,1H2,2H3','InChIKey=UPBDXRPQPOWRKR-UHFFFAOYSA-N','C=COC.O=C1C=CC(=O)O1',NULL),
	(98426,0,1,'25153-40-6','Inconsistent with Molecular Formula - Could not find formula fragment for C4H4O4 in (C4H4O4.C3H6O)x','C7H10?3O5',174.153,'Gantrez HY-H\nPoly(maleic acid-methyl vinyl ether)\nMaleic acid-vinylmethyl ether polymer\nVinylmethyl ether-maleic acid polymer\nMaleic acid-methyl vinyl ether polymer\nMethyl vinyl ether-maleic acid polymer\nMaleic acid-vinyl methyl ether polymers\nMaleic acid-methyl vinyl ether polymers\nMethyl vinyl ether-maleic acid copolymer\nMaleic acid-methyl vinyl ether copolymer\nMaleic acid, polymer with methyl vinyl ether\nEthene, methoxy-, polymer with (Z)-2-butenedioic acid\n2-Butenedioic acid (Z)-, polymer with methoxyethene','B7E048776B51BE1E-FICuS-01-6A','B7E048776B51BE1E-FICTS-01-49','B7E048776B51BE1E-uuuuu-01-19','InChI=1S/C4H4O4.C3H6O/c5-3(6)1-2-4(7)8;1-3-4-2/h1-2H,(H,5,6)(H,7,8);3H,1H2,2H3','InChIKey=HHEHWCIYDICHCG-UHFFFAOYSA-N','*.*.*.C=COC.O=C(O)/C=C/C(=O)O','1'),
	(98427,0,1,'25153-40-6','Inconsistent with Molecular Formula - Could not find formula fragment for C4H4O4 in (C4H4O4.C3H6O)x','C7H10?3O5',174.153,'Gantrez HY-H\nPoly(maleic acid-methyl vinyl ether)\nMaleic acid-vinylmethyl ether polymer\nVinylmethyl ether-maleic acid polymer\nMethyl vinyl ether-maleic acid polymer\nMaleic acid-methyl vinyl ether polymer\nMaleic acid-vinyl methyl ether polymers\nMaleic acid-methyl vinyl ether polymers\nMaleic acid-methyl vinyl ether copolymer\nMethyl vinyl ether-maleic acid copolymer\nMaleic acid, polymer with methyl vinyl ether\nEthene, methoxy-, polymer with (Z)-2-butenedioic acid\n2-Butenedioic acid (Z)-, polymer with methoxyethene','B7E048776B51BE1E-FICuS-01-6A','B7E048776B51BE1E-FICTS-01-49','B7E048776B51BE1E-uuuuu-01-19','InChI=1S/C4H4O4.C3H6O/c5-3(6)1-2-4(7)8;1-3-4-2/h1-2H,(H,5,6)(H,7,8);3H,1H2,2H3','InChIKey=HHEHWCIYDICHCG-UHFFFAOYSA-N','*.*.*.C=COC.O=C(O)/C=C/C(=O)O','1'),
	(98428,0,1,'25153-40-6','Inconsistent with Molecular Formula - Could not find formula fragment for C4H4O4 in (C4H4O4.C3H6O)x','C7H10?3O5',174.153,'Gantrez HY-H\nPoly(maleic acid-methyl vinyl ether)\nMaleic acid-vinylmethyl ether polymer\nVinylmethyl ether-maleic acid polymer\nMethyl vinyl ether-maleic acid polymer\nMaleic acid-methyl vinyl ether polymer\nMaleic acid-vinyl methyl ether polymers\nMaleic acid-methyl vinyl ether polymers\nMaleic acid-methyl vinyl ether copolymer\nMethyl vinyl ether-maleic acid copolymer\nMaleic acid, polymer with methyl vinyl ether\nEthene, methoxy-, polymer with (Z)-2-butenedioic acid\n2-Butenedioic acid (Z)-, polymer with methoxyethene','B7E048776B51BE1E-FICuS-01-6A','B7E048776B51BE1E-FICTS-01-49','B7E048776B51BE1E-uuuuu-01-19','InChI=1S/C4H4O4.C3H6O/c5-3(6)1-2-4(7)8;1-3-4-2/h1-2H,(H,5,6)(H,7,8);3H,1H2,2H3','InChIKey=HHEHWCIYDICHCG-UHFFFAOYSA-N','*.*.*.C=COC.O=C(O)/C=C/C(=O)O','1'),
	(98429,0,0,'1197-80-4','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'0A815D90E3F2AEF8-FICuS-01-77','0A815D90E3F2AEF8-FICTS-01-56','0A815D90E3F2AEF8-uuuuu-01-26','InChI=1S/C9H13NO2/c11-7-6-9(8(12)10-7)4-2-1-3-5-9/h1-6H2,(H,10,11,12)','InChIKey=BBZBYWMNNPPFKA-UHFFFAOYSA-N','O=C1CC2(CCCCC2)C(=O)N1',NULL),
	(98430,0,0,'2402-65-5','Consistent with Molecular Formula','C9H5F6NO3',289.1338,NULL,'08C47FA8832A1739-FICuS-01-4E','08C47FA8832A1739-FICTS-01-2D','08C47FA8832A1739-uuuuu-01-FD','InChI=1S/C9H5F6NO3/c10-8(11,12)7(17,9(13,14)15)5-2-1-3-6(4-5)16(18)19/h1-4,17H','InChIKey=RAABHVDDVYONFB-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(98431,0,0,'3865-97-2','Consistent with Molecular Formula','C10H14Cl3NO2',286.5851,NULL,'2906B66F8FE3AF72-FICuS-01-72','2906B66F8FE3AF72-FICTS-01-51','29FA118AB06E763C-uuuuu-01-13','InChI=1S/C10H13Cl2NO2.ClH/c11-3-5-13(6-4-12)8-1-2-9(14)10(15)7-8;/h1-2,7,14-15H,3-6H2;1H','InChIKey=PXVVZIXAHRPTFO-UHFFFAOYSA-N','Cl.Oc1ccc(N(CCCl)CCCl)cc1O',NULL),
	(98432,0,0,'608-12-8','Consistent with Molecular Formula','C10H12N4O2S',252.2904,'Cytogran\nCitogran\nButhiopurine\n5-(6-Purinylthio)valeric acid\nPentanoic acid, 5-(1H-purin-6-ylthio)-\nValeric acid, 5-(purin-6-ylthio)-','C7B03B7EA9F28213-FICuS-01-64','C7B03B7EA9F28213-FICTS-01-43','C7B03B7EA9F28213-uuuuu-01-13','InChI=1S/C10H12N4O2S/c15-7(16)3-1-2-4-17-10-8-9(12-5-11-8)13-6-14-10/h5-6H,1-4H2,(H,15,16)(H,11,12,13,14)','InChIKey=FWYNOXVCJSRVQV-UHFFFAOYSA-N','O=C(O)CCCCSc1ncnc2nc[nH]c12',NULL),
	(98433,0,0,'30777-84-5','Consistent with Molecular Formula','C15H10N2O5',298.2544,'N-(m-Nitrobenzyloxy)phthalimide\nPhthalimide, N-(m-nitrobenzyloxy)-\n1H-Isoindole-1,3(2H)-dione, 2-[(3-nitrophenyl)methoxy]-','3D0D8AB5F73FC8F5-FICuS-01-8E','3D0D8AB5F73FC8F5-FICTS-01-6D','3D0D8AB5F73FC8F5-uuuuu-01-3D','InChI=1S/C15H10N2O5/c18-14-12-6-1-2-7-13(12)15(19)16(14)22-9-10-4-3-5-11(8-10)17(20)21/h1-8H,9H2','InChIKey=MXLWOFFKIKAHTG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1OCc1cccc([N+](=O)[O-])c1',NULL),
	(98434,0,0,'38358-06-4','Consistent with Molecular Formula','C27H34Cl4N2O5',608.388,NULL,'C608C488E3B196AD-FICuS-01-6E','C608C488E3B196AD-FICTS-01-4D','C608C488E3B196AD-uuuuu-01-1D','InChI=1S/C27H34Cl4N2O5/c28-9-13-32(14-10-29)23-5-1-21(2-6-23)17-26(35)37-19-25(34)20-38-27(36)18-22-3-7-24(8-4-22)33(15-11-30)16-12-31/h1-8,25,34H,9-20H2','InChIKey=TUMJLXBPWBHUJA-UHFFFAOYSA-N','O=C(Cc1ccc(N(CCCl)CCCl)cc1)OCC(O)COC(=O)Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(98435,0,1,NULL,'Consistent with Molecular Formula','C20H18Cl2N4',385.295,'1H-Imidazole, 2,2\'-(1,2-ethanediyl)bis[1-(2-chloroethyl)-','5626287A0DB1B279-FICuS-01-47','5626287A0DB1B279-FICTS-01-26','5626287A0DB1B279-uuuuu-01-F6','InChI=1S/C20H18Cl2N4/c21-11-13-25-17-7-3-1-5-15(17)23-19(25)9-10-20-24-16-6-2-4-8-18(16)26(20)14-12-22/h1-10H,11-14H2','InChIKey=SZMCFBSYHULBIM-UHFFFAOYSA-N','ClCCn1c(/C=C/c2nc3ccccc3n2CCCl)nc2ccccc21','1'),
	(98436,1,0,NULL,'Consistent with Molecular Formula','C20H26ClN3O2',375.8973,NULL,'261BB1C0D47EECC8-FICuS-01-7F','261BB1C0D47EECC8-FICTS-01-5E','26E71625EBF33586-uuuuu-01-FE','InChI=1S/C20H25N3O2.ClH/c21-18(20(25)23-14-12-17-9-5-2-6-10-17)15-19(24)22-13-11-16-7-3-1-4-8-16;/h1-10,18H,11-15,21H2,(H,22,24)(H,23,25);1H','InChIKey=WSJUDSBXQKMJJR-UHFFFAOYSA-N','Cl.NC(CC(=O)NCCc1ccccc1)C(=O)NCCc1ccccc1','1'),
	(98437,1,0,'13010-39-4','Consistent with Molecular Formula','C4H9N3O3',147.1334,NULL,'E3B8D993D638CC9C-FICuS-01-89','E3B8D993D638CC9C-FICTS-01-68','E3B8D993D638CC9C-uuuuu-01-38','InChI=1S/C4H9N3O3/c5-2(4(9)10)1-3(8)7-6/h2H,1,5-6H2,(H,7,8)(H,9,10)','InChIKey=YIEJWMCKVBZQLD-UHFFFAOYSA-N','NNC(=O)CC(N)C(=O)O','1'),
	(98438,1,0,NULL,'Consistent with Molecular Formula','C4H11ClN4O2',182.6095,NULL,'41C37C9484F61E4B-FICuS-01-5D','41C37C9484F61E4B-FICTS-01-3C','413FDB71BB7BC705-uuuuu-01-1E','InChI=1S/C4H10N4O2.ClH/c5-2(4(6)10)1-3(9)8-7;/h2H,1,5,7H2,(H2,6,10)(H,8,9);1H','InChIKey=GVBJZTODZPAWJE-UHFFFAOYSA-N','Cl.NNC(=O)CC(N)C(N)=O','1'),
	(98439,1,0,NULL,'Consistent with Molecular Formula','C19H27N',269.429,NULL,'CC1F1F529177F764-FICuS-01-61','CC1F1F529177F764-FICTS-01-40','CC1F1F529177F764-uuuuu-01-10','InChI=1S/C19H27N/c1-2-15-20-16-9-6-12-18(20)19(13-7-8-14-19)17-10-4-3-5-11-17/h2-5,10-11,18H,1,6-9,12-16H2','InChIKey=PHKYEZHDDIBBEO-UHFFFAOYSA-N','C=CCN1CCCCC1C1(c2ccccc2)CCCC1','1'),
	(98440,0,0,'3704-28-7','Consistent with Molecular Formula','C9H10O2S',182.2368,'Benzoic acid, 2-(methylthio)-, methyl ester','6761747776FD88D7-FICuS-01-56','6761747776FD88D7-FICTS-01-35','6761747776FD88D7-uuuuu-01-05','InChI=1S/C9H10O2S/c1-11-9(10)7-5-3-4-6-8(7)12-2/h3-6H,1-2H3','InChIKey=CPQDZXPLQXZJGF-UHFFFAOYSA-N','COC(=O)c1ccccc1SC',NULL),
	(98441,0,0,'6025-60-1','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'49DAA2DB7AD7719D-FICuS-01-8A','49DAA2DB7AD7719D-FICTS-01-69','49DAA2DB7AD7719D-uuuuu-01-39','InChI=1S/C10H10N2/c11-9-5-1-2-6-10(9)12-7-3-4-8-12/h1-8H,11H2','InChIKey=GDMZHPUPLWQIBD-UHFFFAOYSA-N','Nc1ccccc1-n1cccc1',NULL),
	(98442,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O5',416.3922,NULL,'4F1CC7B5555DBF5A-FICuS-01-87','4F1CC7B5555DBF5A-FICTS-01-66','4F1CC7B5555DBF5A-uuuuu-01-36','InChI=1S/C22H16N4O5/c1-31-20-13-15-3-2-12-23-22(15)21(14-20)24(16-4-8-18(9-5-16)25(27)28)17-6-10-19(11-7-17)26(29)30/h2-14H,1H3','InChIKey=KSZUKZYJMDHVOV-UHFFFAOYSA-N','COc1cc(N(c2ccc([N+](=O)[O-])cc2)c2ccc([N+](=O)[O-])cc2)c2ncccc2c1',NULL),
	(98443,0,0,'33757-42-5','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'925677B6B765FC79-FICuS-01-60','925677B6B765FC79-FICTS-01-3F','925677B6B765FC79-uuuuu-01-0F','InChI=1S/C11H10N2O/c1-8(14)13-10-6-2-4-9-5-3-7-12-11(9)10/h2-7H,1H3,(H,13,14)','InChIKey=YBWWRMMAWZGAPQ-UHFFFAOYSA-N','CC(=O)Nc1cccc2cccnc12',NULL),
	(98444,0,0,NULL,'Consistent with Molecular Formula','C24H15BrN2O5',491.2969,NULL,'94891BC63D79F382-FICuS-01-5B','94891BC63D79F382-FICTS-01-3A','94891BC63D79F382-uuuuu-01-0A','InChI=1S/C24H15BrN2O5/c25-15-9-13(11-26-21(29)16-5-1-2-6-17(16)22(26)30)20(28)14(10-15)12-27-23(31)18-7-3-4-8-19(18)24(27)32/h1-10,28H,11-12H2','InChIKey=RFBLGFLWOYLGNB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1cc(Br)cc(CN2C(=O)c3ccccc3C2=O)c1O',NULL),
	(98445,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'071EB373D0E9DCA9-FICuS-01-76','071EB373D0E9DCA9-FICTS-01-55','071EB373D0E9DCA9-uuuuu-01-25','InChI=1S/C19H16N2O5/c1-11(22)21(13-5-6-17(23)15(9-13)19(24)25)16-10-14(26-2)8-12-4-3-7-20-18(12)16/h3-10,23H,1-2H3,(H,24,25)','InChIKey=RWCDTVXBMLSVIX-UHFFFAOYSA-N','COc1cc(N(C(C)=O)c2ccc(O)c(C(=O)O)c2)c2ncccc2c1',NULL),
	(98446,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'7303321B62D47AA8-FICuS-01-3D','7303321B62D47AA8-FICTS-01-1C','7303321B62D47AA8-uuuuu-01-EC','InChI=1S/C15H12N2O/c18-13-8-6-12(7-9-13)17-14-5-1-3-11-4-2-10-16-15(11)14/h1-10,17-18H','InChIKey=RMYCPCCMLFYBST-UHFFFAOYSA-N','Oc1ccc(Nc2cccc3cccnc23)cc1',NULL),
	(98447,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'4D67236961971227-FICuS-01-23','4D67236961971227-FICTS-01-02','4D67236961971227-uuuuu-01-D2','InChI=1S/C19H16N2O4/c1-12(22)21(15-7-5-13(6-8-15)19(23)24)17-11-16(25-2)10-14-4-3-9-20-18(14)17/h3-11H,1-2H3,(H,23,24)','InChIKey=CFLWYVMUNZZWNA-UHFFFAOYSA-N','COc1cc(N(C(C)=O)c2ccc(C(=O)O)cc2)c2ncccc2c1',NULL),
	(98448,2,0,NULL,'Consistent with Molecular Formula','C12H24ClNO',233.7807,NULL,'CCDD3D71CAD316E4-FICuS-01-8F','CCDD3D71CAD316E4-FICTS-01-6E','CC219A94F55ECFAA-uuuuu-01-46','InChI=1S/C12H23NO.ClH/c1-9-6-11(14)10(8-13(4)5)12(2,3)7-9;/h9-10H,6-8H2,1-5H3;1H','InChIKey=HHUVXVJFFUZPFT-UHFFFAOYSA-N','CC1CC(=O)C(CN(C)C)C(C)(C)C1.Cl','1'),
	(98449,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O2',302.7597,NULL,'1249BF9073337292-FICuS-01-2C','1249BF9073337292-FICTS-01-0B','12B518754CBEABDC-uuuuu-01-2D','InChI=1S/C16H14N2O2.ClH/c1-20-14-9-11-3-2-8-17-16(11)15(10-14)18-12-4-6-13(19)7-5-12;/h2-10,18-19H,1H3;1H','InChIKey=DQAKGMMGOQJUFW-UHFFFAOYSA-N','COc1cc(Nc2ccc(O)cc2)c2ncccc2c1.Cl',NULL),
	(98450,0,0,NULL,'Consistent with Molecular Formula','C10H7BrN2O3',283.0809,NULL,'6C73FD5C0F6C57FA-FICuS-01-8E','6C73FD5C0F6C57FA-FICTS-01-6D','6C73FD5C0F6C57FA-uuuuu-01-3D','InChI=1S/C10H7BrN2O3/c1-16-8-5-7(11)9-6(3-2-4-12-9)10(8)13(14)15/h2-5H,1H3','InChIKey=NXTBFYBCCVEPIJ-UHFFFAOYSA-N','COc1cc(Br)c2ncccc2c1[N+](=O)[O-]',NULL),
	(98451,0,0,NULL,'Consistent with Molecular Formula','C9H6ClNO2',195.6049,NULL,'7AF59E93485C9801-FICuS-01-5A','7AF59E93485C9801-FICTS-01-39','7A09397677D1414F-uuuuu-01-F2','InChI=1S/C9H5NO2.ClH/c11-8-4-3-7-6(9(8)12)2-1-5-10-7;/h1-5H;1H','InChIKey=RBMVHKUARXVNDS-UHFFFAOYSA-N','Cl.O=C1C=Cc2ncccc2C1=O',NULL),
	(98452,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'C8AF654D3BD76D6B-FICuS-01-8E','C8AF654D3BD76D6B-FICTS-01-6D','C8AF654D3BD76D6B-uuuuu-01-3D','InChI=1S/C18H16N2O3/c1-12(21)20(14-5-7-15(22)8-6-14)17-11-16(23-2)10-13-4-3-9-19-18(13)17/h3-11,22H,1-2H3','InChIKey=ZSLZDZRQUXAUMX-UHFFFAOYSA-N','COc1cc(N(C(C)=O)c2ccc(O)cc2)c2ncccc2c1',NULL),
	(98453,0,0,NULL,'Consistent with Molecular Formula','C22H25N3O2',363.4584,NULL,'B49DD033525A15C5-FICuS-01-4F','B49DD033525A15C5-FICTS-01-2E','B49DD033525A15C5-uuuuu-01-FE','InChI=1S/C22H25N3O2/c1-27-19-13-16-6-5-9-23-22(16)20(14-19)24-18-7-8-21(26)17(12-18)15-25-10-3-2-4-11-25/h5-9,12-14,24,26H,2-4,10-11,15H2,1H3','InChIKey=FHOKPIVDYUIEGC-UHFFFAOYSA-N','COc1cc(Nc2ccc(O)c(CN3CCCCC3)c2)c2ncccc2c1',NULL),
	(98454,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O2',349.4316,NULL,'EC008CD7457C9747-FICuS-01-63','EC008CD7457C9747-FICTS-01-42','EC008CD7457C9747-uuuuu-01-12','InChI=1S/C21H23N3O2/c1-4-24(5-2)14-16-11-17(8-9-20(16)25)23-19-13-18(26-3)12-15-7-6-10-22-21(15)19/h6-13H,4-5,14H2,1-3H3','InChIKey=DTVXZYWENGTIRL-UHFFFAOYSA-N','CCN(CC)CC1=C/C(=N/c2cc(OC)cc3cccnc23)C=CC1=O',NULL),
	(98455,0,0,'49797-49-1','Consistent with Molecular Formula','C9H6N2O2',174.1586,NULL,'394B595B2176440D-FICuS-01-3A','1E8376B98D4909DB-FICTS-01-47','394B595B2176440D-uuuuu-01-E9','InChI=1S/C9H6N2O2/c10-6-4-7(12)9(13)5-2-1-3-11-8(5)6/h1-4H,10H2','InChIKey=WIPMQCOMGHCENO-UHFFFAOYSA-N','NC1=CC(=O)C(=O)c2cccnc21',NULL),
	(98456,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'1D1C8E8E4A3C0F81-FICuS-01-74','1D1C8E8E4A3C0F81-FICTS-01-53','1D1C8E8E4A3C0F81-uuuuu-01-23','InChI=1S/C16H12N2O2/c1-20-14-9-11-3-2-8-17-16(11)15(10-14)18-12-4-6-13(19)7-5-12/h2-10H,1H3','InChIKey=KYRADUJTAJKUGR-UHFFFAOYSA-N','COc1cc(N=C2C=CC(=O)C=C2)c2ncccc2c1',NULL),
	(98457,0,0,'19732-53-7','Consistent with Molecular Formula','C9H6N2O2',174.1586,NULL,'843E71F7FD089D45-FICuS-01-68','843E71F7FD089D45-FICTS-01-47','843E71F7FD089D45-uuuuu-01-17','InChI=1S/C9H6N2O2/c12-8-4-3-7-6(9(8)11-13)2-1-5-10-7/h1-5,12H','InChIKey=ULDFPQKCKOFNOF-UHFFFAOYSA-N','O=Nc1c(O)ccc2ncccc12',NULL),
	(98458,0,0,'50488-36-3','Consistent with Molecular Formula','C10H8BrNO',238.0833,NULL,'B13F4CE46E75E88E-FICuS-01-84','B13F4CE46E75E88E-FICTS-01-63','B13F4CE46E75E88E-uuuuu-01-33','InChI=1S/C10H8BrNO/c1-13-8-5-7-3-2-4-12-10(7)9(11)6-8/h2-6H,1H3','InChIKey=MXMVLWCWCLMAHP-UHFFFAOYSA-N','COc1cc(Br)c2ncccc2c1',NULL),
	(98459,2,0,NULL,'Consistent with Molecular Formula','C13H22BrNO5',352.2245,NULL,'3F9D62DBA933C106-FICuS-01-65','3F9D62DBA933C106-FICTS-01-44','C58E0DA3DE646DE8-uuuuu-01-3D','InChI=1S/C11H20BrNO.C2H2O4/c1-13(2)8-9-6-4-3-5-7-10(12)11(9)14;3-1(4)2(5)6/h9-10H,3-8H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=WEBBBOSZQRICEM-UHFFFAOYSA-N','CN(C)CC1CCCCCC(Br)C1=O.O=C(O)C(=O)O','1'),
	(98460,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'2F940B15982BB784-FICuS-01-4E','2F940B15982BB784-FICTS-01-2D','2F940B15982BB784-uuuuu-01-FD','InChI=1S/C17H14N2O2/c1-21-15-9-13-3-2-8-18-17(13)16(10-15)19-11-12-4-6-14(20)7-5-12/h2-11,20H,1H3','InChIKey=OIHCRKPXGGFGEI-UHFFFAOYSA-N','COc1cc(/N=C/c2ccc(O)cc2)c2ncccc2c1',NULL),
	(98461,0,1,'82486-43-9','Consistent with Molecular Formula','C7H6BrNO2',216.0339,NULL,'1821FBF671FE814F-FICuS-01-6D','4A6BACDBFBD20197-FICTS-01-6C','1821FBF671FE814F-uuuuu-01-1C','InChI=1S/C7H6BrNO2/c8-6-1-2-7(10)5(3-6)4-9-11/h1-4,10-11H/b9-4+','InChIKey=YSDJVLAQRCCLPB-RUDMXATFSA-N','O/N=C/c1cc(Br)ccc1O','1'),
	(98462,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O',307.1786,NULL,'FFD9208F248793A3-FICuS-01-65','FFD9208F248793A3-FICTS-01-44','FF25876A1B0A4AED-uuuuu-01-31','InChI=1S/C15H11ClN2O.ClH/c16-10-1-6-13-14(7-8-17-15(13)9-10)18-11-2-4-12(19)5-3-11;/h1-9,19H,(H,17,18);1H','InChIKey=SNTITTLECUOBDS-UHFFFAOYSA-N','Cl.Oc1ccc(Nc2ccnc3cc(Cl)ccc23)cc1',NULL),
	(98463,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O',333.2164,NULL,'5BF6BE888D53A87C-FICuS-01-88','5BF6BE888D53A87C-FICTS-01-67','5B0A196DB2DE7132-uuuuu-01-0C','InChI=1S/C17H13ClN2O.ClH/c1-11(21)12-2-5-14(6-3-12)20-16-8-9-19-17-10-13(18)4-7-15(16)17;/h2-10H,1H3,(H,19,20);1H','InChIKey=JOAGSTSBQVBHNX-UHFFFAOYSA-N','CC(=O)c1ccc(Nc2ccnc3cc(Cl)ccc23)cc1.Cl',NULL),
	(98464,0,0,'63352-94-3','Consistent with Molecular Formula','C11H15ClN2O3',258.7041,NULL,'1DFA40F922BB1D8A-FICuS-01-7C','1DFA40F922BB1D8A-FICTS-01-5B','1D06E71C1D36C4C4-uuuuu-01-0D','InChI=1S/C11H14N2O3.ClH/c1-12(2)7-6-11(14)9-4-3-5-10(8-9)13(15)16;/h3-5,8H,6-7H2,1-2H3;1H','InChIKey=ZFRBPOZPCGDGOU-UHFFFAOYSA-N','CN(C)CCC(=O)c1cccc([N+](=O)[O-])c1.Cl',NULL),
	(98465,0,0,NULL,'Consistent with Molecular Formula','C22H24ClN3O',381.9041,'1-(4-(7-chloroquinolin-4-ylamino)phenyl)-3-(diethylamino)propan-1-one','951F47D4866ECBD2-FICuS-01-73','951F47D4866ECBD2-FICTS-01-52','951F47D4866ECBD2-uuuuu-01-22','InChI=1S/C22H24ClN3O/c1-3-26(4-2)14-12-22(27)16-5-8-18(9-6-16)25-20-11-13-24-21-15-17(23)7-10-19(20)21/h5-11,13,15H,3-4,12,14H2,1-2H3,(H,24,25)','InChIKey=ZCRNSARLPNNCIH-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc(Nc2ccnc3cc(Cl)ccc23)cc1',NULL),
	(98466,0,0,'76289-30-0','Consistent with Molecular Formula','C19H12N4O6',392.327,'7,7\'-methylenebis(5-nitroquinolin-8-ol)','E7312B79DDF15E7E-FICuS-01-80','E7312B79DDF15E7E-FICTS-01-5F','E7312B79DDF15E7E-uuuuu-01-2F','InChI=1S/C19H12N4O6/c24-18-10(8-14(22(26)27)12-3-1-5-20-16(12)18)7-11-9-15(23(28)29)13-4-2-6-21-17(13)19(11)25/h1-6,8-9,24-25H,7H2','InChIKey=IDLYRQLIMDZRHY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cc2cc([N+](=O)[O-])c3cccnc3c2O)c(O)c2ncccc12',NULL),
	(98467,0,0,NULL,'Consistent with Molecular Formula','C11H8INO4',345.093,NULL,'890DE2C3312FACD0-FICuS-01-6D','890DE2C3312FACD0-FICTS-01-4C','890DE2C3312FACD0-uuuuu-01-1C','InChI=1S/C11H8INO4/c1-17-8-3-2-5(12)9-7(14)4-6(11(15)16)13-10(8)9/h2-4H,1H3,(H,13,14)(H,15,16)','InChIKey=JLYSFSYMCOSMRC-UHFFFAOYSA-N','COc1ccc(I)c2c(O)cc(C(=O)O)nc12',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(98468,0,1,NULL,'Consistent with Molecular Formula','C14H15IN2O6',434.1868,NULL,'483D8904CD8BEBC2-FICuS-01-7C','FB7CB654D0972119-FICTS-01-3A','483D8904CD8BEBC2-uuuuu-01-2B','InChI=1S/C14H15IN2O6/c1-3-22-13(18)8-11(14(19)23-4-2)16-10-7-9(15)5-6-12(10)17(20)21/h5-8,16H,3-4H2,1-2H3','InChIKey=CLCDORVOPCMKQI-UHFFFAOYSA-N','CCOC(=O)/C=C(/Nc1cc(I)ccc1[N+](=O)[O-])C(=O)OCC','1'),
	(98469,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'2ED9C2AECC6C602E-FICuS-01-92','2ED9C2AECC6C602E-FICTS-01-71','2ED9C2AECC6C602E-uuuuu-01-41','InChI=1S/C15H17N3O3/c19-15-11(10-17-7-2-1-3-8-17)9-13(18(20)21)14-12(15)5-4-6-16-14/h4-6,9,19H,1-3,7-8,10H2','InChIKey=REBDPCWLNAOMFM-UHFFFAOYSA-N','O=[N+]([O-])c1cc(CN2CCCCC2)c(O)c2cccnc12',NULL),
	(98470,1,0,NULL,'Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'EE86C95EF29EDFE5-FICuS-01-AF','EE86C95EF29EDFE5-FICTS-01-8E','EE7A6EBBCD1306AB-uuuuu-01-4B','InChI=1S/C13H17NO.ClH/c15-13-8-4-7-12(13)10-14-9-11-5-2-1-3-6-11;/h1-3,5-6,12,14H,4,7-10H2;1H','InChIKey=XKVBRIAPQDGLQT-UHFFFAOYSA-N','Cl.O=C1CCCC1CNCc1ccccc1','1'),
	(98471,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,'2-{[(6-Methoxyquinolin-8-yl)amino]methyl}phenol','CA8F42FD2DA89B0F-FICuS-01-99','CA8F42FD2DA89B0F-FICTS-01-78','CA8F42FD2DA89B0F-uuuuu-01-48','InChI=1S/C17H16N2O2/c1-21-14-9-12-6-4-8-18-17(12)15(10-14)19-11-13-5-2-3-7-16(13)20/h2-10,19-20H,11H2,1H3','InChIKey=CXGNSWUILAKOTG-UHFFFAOYSA-N','COc1cc(NCc2ccccc2O)c2ncccc2c1',NULL),
	(98472,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'F621A0A3EFA40A0F-FICuS-01-72','F621A0A3EFA40A0F-FICTS-01-51','F621A0A3EFA40A0F-uuuuu-01-21','InChI=1S/C21H18N2O2/c1-25-16-11-15-6-4-10-22-21(15)19(12-16)23-13-18-17-7-3-2-5-14(17)8-9-20(18)24/h2-12,23-24H,13H2,1H3','InChIKey=WJCZJAXEMGPRPE-UHFFFAOYSA-N','COc1cc(NCc2c(O)ccc3ccccc23)c2ncccc2c1',NULL),
	(98473,0,0,NULL,'Consistent with Molecular Formula','C14H18?Cl2N2O3',333.2138,NULL,'1FDDDA3C883454F5-FICuS-01-7C','1FDDDA3C883454F5-FICTS-01-5B','1FDDDA3C883454F5-uuuuu-01-2B','InChI=1S/C14H17ClN2O3.ClH/c15-12-8-10(9-17(4-6-18)5-7-19)14(20)13-11(12)2-1-3-16-13;/h1-3,8,18-20H,4-7,9H2;1H','InChIKey=CBOKRMSETRQQGG-UHFFFAOYSA-N','*.Cl.OCCN(CCO)Cc1cc(Cl)c2cccnc2c1O',NULL),
	(98474,0,0,NULL,'Consistent with Molecular Formula','C14H18Cl2N2O3',333.2138,NULL,'37AC4DD6CA04E2D5-FICuS-01-7F','D6B52202E92EEFF4-FICTS-01-57','3750EA33F5893B9B-uuuuu-01-0D','InChI=1S/C14H17ClN2O3.ClH/c15-12-7-10(9-17(3-5-18)4-6-19)8-13-11(12)1-2-14(20)16-13;/h1-2,7-8,18-19H,3-6,9H2,(H,16,20);1H','InChIKey=WFFMMMHIUQVCFA-UHFFFAOYSA-N','Cl.O=c1ccc2c(Cl)cc(CN(CCO)CCO)cc2[nH]1',NULL),
	(98475,0,0,'13882-44-5','Consistent with Molecular Formula','C13H21ClN2O2',272.7741,NULL,'BBBB6D66DCC7D624-FICuS-01-96','BBBB6D66DCC7D624-FICTS-01-75','BB47CA83E34A0F6A-uuuuu-01-2E','InChI=1S/C13H20N2O2.ClH/c1-4-15(5-2)9-11-8-12(14-10(3)16)6-7-13(11)17;/h6-8,17H,4-5,9H2,1-3H3,(H,14,16);1H','InChIKey=QQTOPZVVUWPASD-UHFFFAOYSA-N','CCN(CC)Cc1cc(NC(C)=O)ccc1O.Cl',NULL),
	(98476,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'2896E84FBE5940EC-FICuS-01-78','2896E84FBE5940EC-FICTS-01-57','2896E84FBE5940EC-uuuuu-01-27','InChI=1S/C11H16N2O3/c1-8(2)6-12-7-9-5-10(13(15)16)3-4-11(9)14/h3-5,8,12,14H,6-7H2,1-2H3','InChIKey=YBUZICVHAUDKSL-UHFFFAOYSA-N','CC(C)CNCc1cc([N+](=O)[O-])ccc1O',NULL),
	(98477,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O2',299.3718,NULL,'773AB5FFDEF83649-FICuS-01-89','773AB5FFDEF83649-FICTS-01-68','773AB5FFDEF83649-uuuuu-01-38','InChI=1S/C17H21N3O2/c1-12(21)19-15-10-13(11-20-8-3-2-4-9-20)17(22)16-14(15)6-5-7-18-16/h5-7,10,22H,2-4,8-9,11H2,1H3,(H,19,21)','InChIKey=KCCMIWWVDARKLM-UHFFFAOYSA-N','CC(=O)Nc1cc(CN2CCCCC2)c(O)c2ncccc12',NULL),
	(98478,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O3',387.4372,NULL,'75E9D53857219FD0-FICuS-01-57','75E9D53857219FD0-FICTS-01-36','75E9D53857219FD0-uuuuu-01-06','InChI=1S/C23H21N3O3/c1-28-20-11-15-3-2-10-25-23(15)21(13-20)26-17-4-6-18(7-5-17)29-19-8-9-22(27)16(12-19)14-24/h2-13,26-27H,14,24H2,1H3','InChIKey=AEYRUINESAKZJX-UHFFFAOYSA-N','COc1cc(Nc2ccc(Oc3ccc(O)c(CN)c3)cc2)c2ncccc2c1',NULL),
	(98479,0,0,NULL,'Consistent with Molecular Formula','C11H17?ClN2O3',260.7199,NULL,'8EA13D13936B69FA-FICuS-01-6B','8EA13D13936B69FA-FICTS-01-4A','8EA13D13936B69FA-uuuuu-01-1A','InChI=1S/C11H16N2O3.ClH/c1-8(2)6-12-7-9-5-10(13(15)16)3-4-11(9)14;/h3-5,8,12,14H,6-7H2,1-2H3;1H','InChIKey=LAVQBHVZKPWLAR-UHFFFAOYSA-N','*.CC(C)CNCc1cc([N+](=O)[O-])ccc1O.Cl',NULL),
	(98480,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O3',358.3958,NULL,'D7ECBFA89FE0C172-FICuS-01-9C','D7ECBFA89FE0C172-FICTS-01-7B','D7ECBFA89FE0C172-uuuuu-01-4B','InChI=1S/C22H18N2O3/c1-26-20-13-15-3-2-12-23-22(15)21(14-20)24-16-4-8-18(9-5-16)27-19-10-6-17(25)7-11-19/h2-14,24-25H,1H3','InChIKey=PHGYBLRYEBZGQT-UHFFFAOYSA-N','COc1cc(Nc2ccc(Oc3ccc(O)cc3)cc2)c2ncccc2c1',NULL),
	(98481,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O4',416.4354,NULL,'6DF3930872A1221F-FICuS-01-44','6DF3930872A1221F-FICTS-01-23','6DF3930872A1221F-uuuuu-01-F3','InChI=1S/C23H20N4O4/c1-12(28)26-20-14(10-18(30)22-16(20)5-3-7-24-22)9-15-11-19(31)23-17(6-4-8-25-23)21(15)27-13(2)29/h3-8,10-11,30-31H,9H2,1-2H3,(H,26,28)(H,27,29)','InChIKey=DGFODDRIJKIRFW-UHFFFAOYSA-N','CC(=O)Nc1c(Cc2cc(O)c3ncccc3c2NC(C)=O)cc(O)c2ncccc12',NULL),
	(98482,2,0,'23363-88-4','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'F521B7453C9D5E71-FICuS-01-5C','F521B7453C9D5E71-FICTS-01-3B','F521B7453C9D5E71-uuuuu-01-0B','InChI=1S/C8H15NO2/c1-6(10)9-7-2-4-8(11)5-3-7/h7-8,11H,2-5H2,1H3,(H,9,10)','InChIKey=HWAFCRWGGRVEQL-UHFFFAOYSA-N','CC(=O)NC1CCC(O)CC1','1'),
	(98483,0,0,NULL,'Consistent with Molecular Formula','C26H28Cl2N4O2',499.4388,'4-(6-chloro-2-methoxyacridin-9-ylamino)-2-((4-methylpiperazin-1-yl)methyl)phenol, dihydrochloride','5C9F84D56E8D6B5E-FICuS-01-8C','5C9F84D56E8D6B5E-FICTS-01-6B','5C6323305100B210-uuuuu-01-BA','InChI=1S/C26H27ClN4O2.ClH/c1-30-9-11-31(12-10-30)16-17-13-19(4-8-25(17)32)28-26-21-6-3-18(27)14-24(21)29-23-7-5-20(33-2)15-22(23)26;/h3-8,13-15,32H,9-12,16H2,1-2H3,(H,28,29);1H','InChIKey=JSMKCCIMZBFWNW-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccc(O)c(CN4CCN(C)CC4)c3)c2c1.Cl',NULL),
	(98484,0,0,NULL,'Consistent with Molecular Formula','C20H26ClN3O6',439.8949,NULL,'267A2C75A576BC9E-FICuS-01-6E','267A2C75A576BC9E-FICTS-01-4D','040F7FDF39E49638-uuuuu-01-16','InChI=1S/C20H26N3O6.ClH/c1-5-23(6-2,13-15-11-17(21(24)25)7-9-19(15)28-3)14-16-12-18(22(26)27)8-10-20(16)29-4;/h7-12H,5-6,13-14H2,1-4H3;1H/q+1;/p-1','InChIKey=YPDZPIXNTQUVLV-UHFFFAOYSA-M','CC[N+](CC)(Cc1cc([N+](=O)[O-])ccc1OC)Cc1cc([N+](=O)[O-])ccc1OC.[Cl-]',NULL),
	(98485,0,0,NULL,'Consistent with Molecular Formula','C23H23Cl2N3O3',460.359,'4-(6-chloro-2-methoxyacridin-9-ylamino)-2-((2-hydroxyethylamino)methyl)phenol, dihydrochloride','08AA85027B9C74A9-FICuS-01-5A','08AA85027B9C74A9-FICTS-01-39','085622E74411ADE7-uuuuu-01-F4','InChI=1S/C23H22ClN3O3.ClH/c1-30-17-4-6-20-19(12-17)23(18-5-2-15(24)11-21(18)27-20)26-16-3-7-22(29)14(10-16)13-25-8-9-28;/h2-7,10-12,25,28-29H,8-9,13H2,1H3,(H,26,27);1H','InChIKey=NBFWSKNYWMYFNC-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccc(O)c(CNCCO)c3)c2c1.Cl',NULL),
	(98486,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'57555824B89BFF9C-FICuS-01-6D','57555824B89BFF9C-FICTS-01-4C','57555824B89BFF9C-uuuuu-01-1C','InChI=1S/C11H16N2O2/c1-9(2)7-12-8-10-3-5-11(6-4-10)13(14)15/h3-6,9,12H,7-8H2,1-2H3','InChIKey=HPYJMVGZNHZEQP-UHFFFAOYSA-N','CC(C)CNCc1ccc([N+](=O)[O-])cc1',NULL),
	(98487,0,0,'6628-46-2','Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'D3856A23C5EE6840-FICuS-01-5B','D3856A23C5EE6840-FICTS-01-3A','D379CDC6FA63B10E-uuuuu-01-35','InChI=1S/C12H17NO2.ClH/c1-3-13(4-2)8-11-7-10(9-14)5-6-12(11)15;/h5-7,9,15H,3-4,8H2,1-2H3;1H','InChIKey=YINSFEKNXFMYGR-UHFFFAOYSA-N','CCN(CC)Cc1cc(C=O)ccc1O.Cl',NULL),
	(98488,2,0,NULL,'Consistent with Molecular Formula','C6H12N4O2',172.1864,NULL,'48AA28F0737B035F-FICuS-01-56','48AA28F0737B035F-FICTS-01-35','48AA28F0737B035F-uuuuu-01-05','InChI=1S/C6H12N4O2/c1-9-4(8)3(7)5(11)10(2)6(9)12/h3-4H,7-8H2,1-2H3','InChIKey=BGCVWGSXZPAZGG-UHFFFAOYSA-N','CN1C(=O)C(N)C(N)N(C)C1=O','1'),
	(98489,0,0,'2217-77-8','Consistent with Molecular Formula','C12H12N2',184.2402,'Xenyl hydrazine\nHydrazine, biphenylyl-\nWLN: ZMR DR\nHydrazine, [1,1\'-biphenyl]-4-yl-\nHydrazine, (4-biphenylyl)-','26CDE76CF6B100C7-FICuS-01-74','26CDE76CF6B100C7-FICTS-01-53','26CDE76CF6B100C7-uuuuu-01-23','InChI=1S/C12H12N2/c13-14-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9,14H,13H2','InChIKey=UQPKIBHPQJMLMI-UHFFFAOYSA-N','NNc1ccc(-c2ccccc2)cc1',NULL),
	(98490,0,0,'59-26-7','Consistent with Molecular Formula','C10H14N2O',178.2334,'Nicor\nCorivo\nCormed\nCormid\nCorvin\nNi-Cor\nCorovit\nNicoryl\nCoracon\nCitocor\nNiamine\nTonocor\nVasoton\nNikotin\nNikorin\nEucoran\nElitone\nSancora\nVasazol\nCorywas\nCoretone\nCorespin\nCorediol\nCordynil\nCorditon\nCorazone\nCoravita\nCoramine\nCoralept\nStiminol\nStimulin\nTonocard\nCardimon\nAstrocar\nNikethyl\nNikardin\nNicorine\nRehormin\nPercoral\nMediamid\nLeptamin\nKardonyl\nHansacor\nReformin\nNicamide\nDanamine\nCorvitol\nCorvitan\nCormotyl\nKordiamin\nCardiagen\nDynacoryl\nProcorman\nCardiamid\nNiketamid\nCorotonin\nCornotone\nSolyacord\nCardamine\nInicardio\nCorvotone\nCordiamin\nKardiamid\nCordiamid\nSalvacard\nDinacoryl\nNicetamide\nNiketharol\nAnacardone\nAnacordone\nCamphozone\nCarbamidal\nCardiamide\nCardiamina\nCardiamine\nCordiamine\nNicordamin\nNiketamide\nProcardine\nPyricardyl\nSalvacorin\nStellamine\nVentramine\nCorethamide\nNiquetamida\nNikethamide\nNiketilamid\nNicethamide\nDynamicarde\nCanfodiamina\nCoraethamide\nCoraetamidum\nCoraethamidum\n.beta.-Pyrimidum\nDiethyl-Nicotamide\nDiethylnicotinamide\nN,N-Diethylnicotinamide\nDietilamide-Carbopiridina\nNicotinic acid diethylamide\nPyridine-3-carboxydiethylamide\nPyridine-3-carboxylic acid diethylamide\nWLN: T6NJ CVN2&2\n3-Pyridinecarboxamide, N,N-diethyl-\nNicotinamide, N,N-diethyl-\nDiaethyl-nicotinamid','582CFB9FAA4AC6F9-FICuS-01-9F','582CFB9FAA4AC6F9-FICTS-01-7E','582CFB9FAA4AC6F9-uuuuu-01-4E','InChI=1S/C10H14N2O/c1-3-12(4-2)10(13)9-6-5-7-11-8-9/h5-8H,3-4H2,1-2H3','InChIKey=NCYVXEGFNDZQCU-UHFFFAOYSA-N','CCN(CC)C(=O)c1cccnc1',NULL),
	(98491,0,0,'93987-85-0','Consistent with Molecular Formula','C15H19?Cl2N3O',328.2406,NULL,'9143276184CE3C05-FICuS-01-37','9143276184CE3C05-FICTS-01-16','9143276184CE3C05-uuuuu-01-E6','InChI=1S/C15H18ClN3O.ClH/c1-18-5-7-19(8-6-18)10-11-9-13(16)12-3-2-4-17-14(12)15(11)20;/h2-4,9,20H,5-8,10H2,1H3;1H','InChIKey=GUIUBXSWCCIFLX-UHFFFAOYSA-N','*.CN1CCN(Cc2cc(Cl)c3cccnc3c2O)CC1.Cl',NULL),
	(98492,0,0,NULL,'Consistent with Molecular Formula','C27H23N3O2',421.4976,NULL,'E542197E556757F0-FICuS-01-46','E542197E556757F0-FICTS-01-25','E542197E556757F0-uuuuu-01-F5','InChI=1S/C27H23N3O2/c31-24-14-20(12-22-8-4-10-28-26(22)24)17-30(16-19-6-2-1-3-7-19)18-21-13-23-9-5-11-29-27(23)25(32)15-21/h1-15,31-32H,16-18H2','InChIKey=KPDHEUCSHRLRHP-UHFFFAOYSA-N','Oc1cc(CN(Cc2ccccc2)Cc2cc(O)c3ncccc3c2)cc2cccnc12',NULL),
	(98493,0,0,NULL,'Consistent with Molecular Formula','C12H12BrNO2',282.1363,NULL,'24EE5AFD30CD2AD5-FICuS-01-8D','24EE5AFD30CD2AD5-FICTS-01-6C','24EE5AFD30CD2AD5-uuuuu-01-3C','InChI=1S/C12H12BrNO2/c13-3-5-16-8-9-6-10-2-1-4-14-12(10)11(15)7-9/h1-2,4,6-7,15H,3,5,8H2','InChIKey=HOVNDPNVSCGCHZ-UHFFFAOYSA-N','Oc1cc(COCCBr)cc2cccnc12',NULL),
	(98494,0,0,'41455-83-8','Consistent with Molecular Formula','C15H18N2O',242.32,NULL,'FD1055FF445376D9-FICuS-01-62','FD1055FF445376D9-FICTS-01-41','FD1055FF445376D9-uuuuu-01-11','InChI=1S/C15H18N2O/c18-14-7-6-12(11-17-9-2-1-3-10-17)13-5-4-8-16-15(13)14/h4-8,18H,1-3,9-11H2','InChIKey=LZFBSWZQNARANH-UHFFFAOYSA-N','Oc1ccc(CN2CCCCC2)c2cccnc12',NULL),
	(98495,0,0,NULL,'Consistent with Molecular Formula','C19H12Br2N2O2',460.124,NULL,'886F05F4534109E9-FICuS-01-46','886F05F4534109E9-FICTS-01-25','886F05F4534109E9-uuuuu-01-F5','InChI=1S/C19H12Br2N2O2/c20-14-8-10(18(24)16-12(14)3-1-5-22-16)7-11-9-15(21)13-4-2-6-23-17(13)19(11)25/h1-6,8-9,24-25H,7H2','InChIKey=LNRJVTMGRULMQK-UHFFFAOYSA-N','Oc1c(Cc2cc(Br)c3cccnc3c2O)cc(Br)c2cccnc12',NULL),
	(98496,0,0,'22049-19-0','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'A2865F7384FD29A7-FICuS-01-66','A2865F7384FD29A7-FICTS-01-45','A2865F7384FD29A7-uuuuu-01-15','InChI=1S/C12H13NO2/c1-2-15-8-9-5-6-11(14)12-10(9)4-3-7-13-12/h3-7,14H,2,8H2,1H3','InChIKey=JQYCYUYNAZPXJQ-UHFFFAOYSA-N','CCOCc1ccc(O)c2ncccc12',NULL),
	(98497,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl2NO2',274.1462,NULL,'9CCA235C9CFC9956-FICuS-01-86','9CCA235C9CFC9956-FICTS-01-65','9C3684B9A3714018-uuuuu-01-EB','InChI=1S/C12H12ClNO2.ClH/c13-5-7-16-8-9-3-4-11(15)12-10(9)2-1-6-14-12;/h1-4,6,15H,5,7-8H2;1H','InChIKey=XAOSFICJQNKHEI-UHFFFAOYSA-N','Cl.Oc1ccc(COCCCl)c2cccnc12',NULL),
	(98498,0,0,'5541-67-3','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'C4C3F79C60BDCC51-FICuS-01-85','C4C3F79C60BDCC51-FICTS-01-64','C4C3F79C60BDCC51-uuuuu-01-34','InChI=1S/C10H9NO/c1-7-4-5-9(12)10-8(7)3-2-6-11-10/h2-6,12H,1H3','InChIKey=RPVGLMKJGQMQSN-UHFFFAOYSA-N','Cc1ccc(O)c2ncccc12',NULL),
	(98499,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O4',418.4914,NULL,'B8C34F34362BDAB1-FICuS-01-6D','B8C34F34362BDAB1-FICTS-01-4C','B8C34F34362BDAB1-uuuuu-01-1C','InChI=1S/C25H26N2O4/c1-3-30-14-18-12-16(24(28)22-20(18)7-5-9-26-22)11-17-13-19(15-31-4-2)21-8-6-10-27-23(21)25(17)29/h5-10,12-13,28-29H,3-4,11,14-15H2,1-2H3','InChIKey=UITRSGMVYWUSJG-UHFFFAOYSA-N','CCOCc1cc(Cc2cc(COCC)c3cccnc3c2O)c(O)c2ncccc12',NULL),
	(98500,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'9F890B046048D132-FICuS-01-39','9F890B046048D132-FICTS-01-18','9F890B046048D132-uuuuu-01-E8','InChI=1S/C17H16N2O/c20-16-9-8-14(15-7-4-10-19-17(15)16)12-18-11-13-5-2-1-3-6-13/h1-10,18,20H,11-12H2','InChIKey=CKFSZNNHRZDPJV-UHFFFAOYSA-N','Oc1ccc(CNCc2ccccc2)c2cccnc12',NULL),
	(98501,0,0,NULL,'Consistent with Molecular Formula','C32H20N2O3',480.5216,NULL,'9CF6ABEC7D2556B3-FICuS-01-8C','9CF6ABEC7D2556B3-FICTS-01-6B','9CF6ABEC7D2556B3-uuuuu-01-3B','InChI=1S/C32H20N2O3/c35-31(25-19-29(21-11-3-1-4-12-21)33-27-17-9-7-15-23(25)27)37-32(36)26-20-30(22-13-5-2-6-14-22)34-28-18-10-8-16-24(26)28/h1-20H','InChIKey=QVASOVLDVSRQPK-UHFFFAOYSA-N','O=C(OC(=O)c1cc(-c2ccccc2)nc2ccccc12)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(98502,1,0,NULL,'Consistent with Molecular Formula','C22H21N3O3',375.4262,NULL,'51B4CC04762E64F2-FICuS-01-53','51B4CC04762E64F2-FICTS-01-32','51B4CC04762E64F2-uuuuu-01-02','InChI=1S/C22H21N3O3/c1-3-28-21(27)22(14-23,25-15(2)26)13-18-17-11-7-8-12-19(17)24-20(18)16-9-5-4-6-10-16/h4-12,24H,3,13H2,1-2H3,(H,25,26)','InChIKey=KPRHVWUKDWVJAI-UHFFFAOYSA-N','CCOC(=O)C(C#N)(Cc1c(-c2ccccc2)[nH]c2ccccc12)NC(C)=O','1'),
	(98503,0,0,'58370-96-0','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'5C41AD830F56DFCF-FICuS-01-88','5C41AD830F56DFCF-FICTS-01-67','5C41AD830F56DFCF-uuuuu-01-37','InChI=1S/C12H11NO3/c1-8(14)16-7-9-4-5-11(15)12-10(9)3-2-6-13-12/h2-6,15H,7H2,1H3','InChIKey=USZNMYUVICAVDO-UHFFFAOYSA-N','CC(=O)OCc1ccc(O)c2ncccc12',NULL),
	(98504,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN4',240.7351,NULL,'07C29505622C38E6-FICuS-01-39','07C29505622C38E6-FICTS-01-18','073E32E05DA1E1A8-uuuuu-01-09','InChI=1S/C11H16N4.ClH/c1-3-14(4-2)9-15-11-8-6-5-7-10(11)12-13-15;/h5-8H,3-4,9H2,1-2H3;1H','InChIKey=WEFGPLBUGBJFAB-UHFFFAOYSA-N','CCN(CC)Cn1nnc2ccccc21.Cl',NULL),
	(98505,0,0,'57684-34-1','Consistent with Molecular Formula','C10H15IN4',318.1598,NULL,'81B1899857A2CA21-FICuS-01-4B','81B1899857A2CA21-FICTS-01-2A','B96088355ACAA679-uuuuu-01-10','InChI=1S/C10H15N4.HI/c1-14(2,3)8-13-10-7-5-4-6-9(10)11-12-13;/h4-7H,8H2,1-3H3;1H/q+1;/p-1','InChIKey=JWEAIDSMJCKQMT-UHFFFAOYSA-M','C[N+](C)(C)Cn1nnc2ccccc21.[I-]',NULL),
	(98506,0,0,'88064-00-0','Consistent with Molecular Formula','C13H10N6',250.2622,NULL,'F2349B948D5FA4A2-FICuS-01-6D','F2349B948D5FA4A2-FICTS-01-4C','F2349B948D5FA4A2-uuuuu-01-1C','InChI=1S/C13H10N6/c1-3-7-12-10(5-1)14-16-18(12)9-19-13-8-4-2-6-11(13)15-17-19/h1-8H,9H2','InChIKey=AHJLYTGICCGNSJ-UHFFFAOYSA-N','c1ccc2c(c1)nnn2Cn1nnc2ccccc21',NULL),
	(98507,0,0,NULL,'Consistent with Molecular Formula','C15H25ClN4',296.8423,NULL,'187F3B37EA44F95C-FICuS-01-71','187F3B37EA44F95C-FICTS-01-50','18839CD2D5C92012-uuuuu-01-F6','InChI=1S/C15H24N4.ClH/c1-12(2)9-18(10-13(3)4)11-19-15-8-6-5-7-14(15)16-17-19;/h5-8,12-13H,9-11H2,1-4H3;1H','InChIKey=LAPXAQUHCZQXRA-UHFFFAOYSA-N','CC(C)CN(CC(C)C)Cn1nnc2ccccc21.Cl',NULL),
	(98508,0,0,NULL,'Consistent with Molecular Formula','C11H19IN6',362.2158,NULL,'CDC99AFEF7B56376-FICuS-01-99','CDC99AFEF7B56376-FICTS-01-78','F5189B53FADD0F2E-uuuuu-01-39','InChI=1S/C11H19N6.HI/c1-16-9-7-12-8-14-10(9)15-11(16)13-5-6-17(2,3)4;/h7-8H,5-6H2,1-4H3,(H,12,13,14,15);1H/q+1;/p-1','InChIKey=GLMPQJJEVAWEKS-UHFFFAOYSA-M','Cn1c(NCC[N+](C)(C)C)nc2ncncc21.[I-]',NULL),
	(98509,0,0,'5442-57-9','Consistent with Molecular Formula','C13H23IN6O2',422.2682,NULL,'479B8DC092579A67-FICuS-01-5A','479B8DC092579A67-FICTS-01-39','7F4A8C6D9F3FF63F-uuuuu-01-4A','InChI=1S/C13H22N6O2.HI/c1-16-9-10(17(2)13(21)18(3)11(9)20)15-12(16)14-7-8-19(4,5)6;/h7-8H2,1-6H3;1H','InChIKey=IDJUFLYNLYTJSM-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(NCC[N+](C)(C)C)n2C)n(C)c1=O.[I-]',NULL),
	(98510,0,0,'71527-01-0','Consistent with Molecular Formula','C13H20N6O2',292.34,NULL,'5095CB30DDE0BB8B-FICuS-01-7D','5095CB30DDE0BB8B-FICTS-01-5C','5095CB30DDE0BB8B-uuuuu-01-2C','InChI=1S/C13H20N6O2/c1-15-4-6-18(7-5-15)9-19-8-14-11-10(19)12(20)17(3)13(21)16(11)2/h8H,4-7,9H2,1-3H3','InChIKey=ZWTJZSFDRNSUAS-UHFFFAOYSA-N','CN1CCN(Cn2cnc3c2c(=O)n(C)c(=O)n3C)CC1',NULL),
	(98511,0,0,'4873-93-2','Consistent with Molecular Formula','C13H19N5O2',277.3254,NULL,'08BEF820573D5264-FICuS-01-4A','08BEF820573D5264-FICTS-01-29','08BEF820573D5264-uuuuu-01-F9','InChI=1S/C13H19N5O2/c1-15-11-10(12(19)16(2)13(15)20)18(8-14-11)9-17-6-4-3-5-7-17/h8H,3-7,9H2,1-2H3','InChIKey=PDJBQTXZAKKRHR-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CN2CCCCC2)n(C)c1=O',NULL),
	(98512,0,0,'5089-89-4','Consistent with Molecular Formula','C12H17N5O3',279.298,'Xanturil\n7-Morpholinomethyltheophylline\n1,3-Dimethyl-7-morpholinomethylxanthine\n1H-Purine-2,6-dione, 3,7-dihydro-1,3-dimethyl-7-(4-morpholinylmethyl)-\nTheophylline, 7-(morpholinomethyl)-','3F558ED669261A05-FICuS-01-4F','3F558ED669261A05-FICTS-01-2E','3F558ED669261A05-uuuuu-01-FE','InChI=1S/C12H17N5O3/c1-14-10-9(11(18)15(2)12(14)19)17(7-13-10)8-16-3-5-20-6-4-16/h7H,3-6,8H2,1-2H3','InChIKey=HGLLQAPXHCAZBP-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CN2CCOCC2)n(C)c1=O',NULL),
	(98513,0,0,NULL,'Consistent with Molecular Formula','C12H21ClN6O2',316.7899,NULL,'6118360211B1B520-FICuS-01-10','6118360211B1B520-FICTS-01-EF','61E491E72E3C6C6E-uuuuu-01-1D','InChI=1S/C12H20N6O2.ClH/c1-15(2)7-6-13-11-14-9-8(16(11)3)10(19)18(5)12(20)17(9)4;/h6-7H2,1-5H3,(H,13,14);1H','InChIKey=WPSBGTILXSYPSF-UHFFFAOYSA-N','CN(C)CCNc1nc2c(c(=O)n(C)c(=O)n2C)n1C.Cl',NULL),
	(98514,0,0,'5435-22-3','Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'26F9FF058303E1AC-FICuS-01-67','26F9FF058303E1AC-FICTS-01-46','26F9FF058303E1AC-uuuuu-01-16','InChI=1S/C16H24N2O2/c19-15-10-14(12-18-7-3-4-8-18)16(20)9-13(15)11-17-5-1-2-6-17/h9-10,19-20H,1-8,11-12H2','InChIKey=BIFNUSXEHXXGNB-UHFFFAOYSA-N','Oc1cc(CN2CCCC2)c(O)cc1CN1CCCC1',NULL),
	(98515,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O2',372.4256,NULL,'E0328675EE122E68-FICuS-01-4D','E0328675EE122E68-FICTS-01-2C','E0328675EE122E68-uuuuu-01-FC','InChI=1S/C22H20N4O2/c27-22-26(15-25-12-6-7-13-25)24-21(28-22)18-14-20(16-8-2-1-3-9-16)23-19-11-5-4-10-17(18)19/h1-5,8-11,14H,6-7,12-13,15H2','InChIKey=WQPJFPNKAZOTHR-UHFFFAOYSA-N','O=c1oc(-c2cc(-c3ccccc3)nc3ccccc23)nn1CN1CCCC1',NULL),
	(98516,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'9013A78E8870570B-FICuS-01-3E','191F16CD21BF5FF0-FICTS-01-51','9013A78E8870570B-uuuuu-01-ED','InChI=1S/C8H7N3O2/c9-6-3-1-5(2-4-6)7-10-11-8(12)13-7/h1-4H,9H2,(H,11,12)','InChIKey=XYEUOVMKEQAHOS-UHFFFAOYSA-N','Nc1ccc(-c2n[nH]c(=O)o2)cc1',NULL),
	(98517,0,0,'16219-60-6','Consistent with Molecular Formula','C17H11N3O2',289.2928,NULL,'22E2FEC3CF988A36-FICuS-01-7F','27013BFE01E2E1A5-FICTS-01-34','22E2FEC3CF988A36-uuuuu-01-2E','InChI=1S/C17H11N3O2/c21-17-20-19-16(22-17)13-10-15(11-6-2-1-3-7-11)18-14-9-5-4-8-12(13)14/h1-10H,(H,20,21)','InChIKey=FJWSRZRCDLGEQW-UHFFFAOYSA-N','O=c1[nH]nc(-c2cc(-c3ccccc3)nc3ccccc23)o1',NULL),
	(98518,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O2',195.1804,NULL,'B371926CE0780033-FICuS-01-32','B371926CE0780033-FICTS-01-11','B371926CE0780033-uuuuu-01-E1','InChI=1S/C7H9N5O2/c8-10-7(14)12-11-6(13)5-1-3-9-4-2-5/h1-4H,8H2,(H,11,13)(H2,10,12,14)','InChIKey=TUGCIDGJMITQDM-UHFFFAOYSA-N','NNC(=O)NNC(=O)c1ccncc1',NULL),
	(98519,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O4',277.2792,NULL,'0D8A0BA7A538D279-FICuS-01-65','0D8A0BA7A538D279-FICTS-01-44','0D8A0BA7A538D279-uuuuu-01-14','InChI=1S/C13H15N3O4/c17-11-3-1-10(2-4-11)12-14-16(13(18)20-12)9-15-5-7-19-8-6-15/h1-4,17H,5-9H2','InChIKey=KUVSIJNBIJIRPM-UHFFFAOYSA-N','O=c1oc(-c2ccc(O)cc2)nn1CN1CCOCC1',NULL),
	(98520,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'612A26D7E2D76318-FICuS-01-48','E4EBE23FF353A72A-FICTS-01-62','612A26D7E2D76318-uuuuu-01-F7','InChI=1S/C8H6N2O3/c11-6-3-1-5(2-4-6)7-9-10-8(12)13-7/h1-4,11H,(H,10,12)','InChIKey=WAVMOUMHFJLVIA-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(O)cc2)o1',NULL),
	(98521,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3',261.2798,NULL,'B24430992B15E199-FICuS-01-3A','B24430992B15E199-FICTS-01-19','B24430992B15E199-uuuuu-01-E9','InChI=1S/C13H15N3O3/c17-11-5-3-10(4-6-11)12-14-16(13(18)19-12)9-15-7-1-2-8-15/h3-6,17H,1-2,7-9H2','InChIKey=VIRRZCXZZNVFRH-UHFFFAOYSA-N','O=c1oc(-c2ccc(O)cc2)nn1CN1CCCC1',NULL),
	(98522,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O3',262.2676,NULL,'BC982B30A1D2553F-FICuS-01-5F','BC982B30A1D2553F-FICTS-01-3E','BC982B30A1D2553F-uuuuu-01-0E','InChI=1S/C12H14N4O3/c17-12-16(9-15-5-7-18-8-6-15)14-11(19-12)10-1-3-13-4-2-10/h1-4H,5-9H2','InChIKey=FODPZAAGVMIFSC-UHFFFAOYSA-N','O=c1oc(-c2ccncc2)nn1CN1CCOCC1',NULL),
	(98523,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O6',337.3316,NULL,'44A071AEFBA6BBA2-FICuS-01-84','44A071AEFBA6BBA2-FICTS-01-63','BEB31ED68CF1174C-uuuuu-01-33','InChI=1S/C13H17N3O2.C2H2O4/c1-15(2)9-6-10-16-13(17)18-12(14-16)11-7-4-3-5-8-11;3-1(4)2(5)6/h3-5,7-8H,6,9-10H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=BIZAZJIOVIYDFP-UHFFFAOYSA-N','CN(C)CCCn1nc(-c2ccccc2)oc1=O.O=C(O)C(=O)O',NULL),
	(98524,0,0,NULL,'Consistent with Molecular Formula','C15H27?N2O3S',315.4499,NULL,'2D59158E0F59365C-FICuS-01-53','2D59158E0F59365C-FICTS-01-32','2D59158E0F59365C-uuuuu-01-02','InChI=1S/C8H20N2.C7H8O3S/c1-9(2)5-7-10(3,4)8-6-9;1-6-2-4-7(5-3-6)11(8,9)10/h5-8H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+2;/p-1','InChIKey=NZAJDAYMUNTRCU-UHFFFAOYSA-M','*.C[N+]1(C)CC[N+](C)(C)CC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(98525,0,0,NULL,'Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'2618AC78EF306D63-FICuS-01-5C','2618AC78EF306D63-FICTS-01-3B','2618AC78EF306D63-uuuuu-01-0B','InChI=1S/C15H23NO/c1-16(2)12-11-13-7-3-6-10-15(13)17-14-8-4-5-9-14/h3,6-7,10,14H,4-5,8-9,11-12H2,1-2H3','InChIKey=QZJNGRPQIAXYOE-UHFFFAOYSA-N','CN(C)CCc1ccccc1OC1CCCC1',NULL),
	(98526,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O5',304.7297,NULL,'26A8FAF22720C68B-FICuS-01-65','26A8FAF22720C68B-FICTS-01-44','26545D1718AD1FC5-uuuuu-01-05','InChI=1S/C12H16N2O5.ClH/c15-7-5-13(6-8-16)9-12(17)10-1-3-11(4-2-10)14(18)19;/h1-4,15-16H,5-9H2;1H','InChIKey=BVQLYCZBYOZUIW-UHFFFAOYSA-N','Cl.O=C(CN(CCO)CCO)c1ccc([N+](=O)[O-])cc1',NULL),
	(98527,0,1,'5432-07-5','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'14A47E513A09C9B1-FICuS-01-4F','14A47E513A09C9B1-FICTS-01-2E','14A47E513A09C9B1-uuuuu-01-FE','InChI=1S/C16H13NO/c1-18-16-9-7-13(8-10-16)11-15(12-17)14-5-3-2-4-6-14/h2-11H,1H3','InChIKey=VQADOVBGJXESGV-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)c2ccccc2)cc1','1'),
	(98528,2,0,NULL,'Consistent with Molecular Formula','C19H21BrO2',361.2777,NULL,'BEE0FEC86A5E5041-FICuS-01-84','BEE0FEC86A5E5041-FICTS-01-63','BEE0FEC86A5E5041-uuuuu-01-33','InChI=1S/C19H21BrO2/c1-4-18(15-6-5-7-16(20)12-15)19(13(2)21)14-8-10-17(22-3)11-9-14/h5-12,18-19H,4H2,1-3H3','InChIKey=NQVHJSWFJDJKRQ-UHFFFAOYSA-N','CCC(c1cccc(Br)c1)C(C(C)=O)c1ccc(OC)cc1','1'),
	(98529,2,0,NULL,'Consistent with Molecular Formula','C21H26N2',306.4498,NULL,'05105AF0B49349BA-FICuS-01-4B','05105AF0B49349BA-FICTS-01-2A','05105AF0B49349BA-uuuuu-01-FA','InChI=1S/C21H26N2/c1-5-20(17-12-14-19(15-13-17)23(3)4)21(6-2,16-22)18-10-8-7-9-11-18/h7-15,20H,5-6H2,1-4H3','InChIKey=IJIHFCZMBKWKEN-UHFFFAOYSA-N','CCC(c1ccc(N(C)C)cc1)C(C#N)(CC)c1ccccc1','1'),
	(98530,0,1,'1222-61-3','Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'CA37112235516388-FICuS-01-22','CA37112235516388-FICTS-01-01','CA37112235516388-uuuuu-01-D1','InChI=1S/C17H16N2/c1-19(2)17-10-8-14(9-11-17)12-16(13-18)15-6-4-3-5-7-15/h3-12H,1-2H3','InChIKey=HYAJIHDALOHMPT-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccccc2)cc1','1'),
	(98531,0,1,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'0C428CBBF10936F2-FICuS-01-60','0C428CBBF10936F2-FICTS-01-3F','0C428CBBF10936F2-uuuuu-01-0F','InChI=1S/C20H22N2O/c1-5-19(15-6-10-17(11-7-15)22(2)3)20(14-21)16-8-12-18(23-4)13-9-16/h6-13H,5H2,1-4H3','InChIKey=GWDIOVUCOXILCO-UHFFFAOYSA-N','CC/C(=C(/C#N)c1ccc(OC)cc1)c1ccc(N(C)C)cc1','1'),
	(98532,0,1,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'CBE714CD6B98532D-FICuS-01-7B','CBE714CD6B98532D-FICTS-01-5A','CBE714CD6B98532D-uuuuu-01-2A','InChI=1S/C17H15NO2/c1-19-16-9-7-13(8-10-16)15(12-18)11-14-5-3-4-6-17(14)20-2/h3-11H,1-2H3','InChIKey=BFRIYUWXCFCEOD-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2ccccc2OC)cc1','1'),
	(98533,0,1,'23325-87-3','Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'1C9A8DFDFD7262D9-FICuS-01-93','1C9A8DFDFD7262D9-FICTS-01-72','1C9A8DFDFD7262D9-uuuuu-01-42','InChI=1S/C18H17NO3/c1-20-16-9-7-13(8-10-16)15(12-19)11-14-5-4-6-17(21-2)18(14)22-3/h4-11H,1-3H3','InChIKey=SLBSTCSDSLOBHC-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2cccc(OC)c2OC)cc1','1'),
	(98534,0,1,'74272-61-0','Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'4B5EBA727046BED0-FICuS-01-6F','4B5EBA727046BED0-FICTS-01-4E','4B5EBA727046BED0-uuuuu-01-1E','InChI=1S/C18H17NO3/c1-20-16-7-4-13(5-8-16)10-15(12-19)14-6-9-17(21-2)18(11-14)22-3/h4-11H,1-3H3','InChIKey=HKABZTOSZIYENZ-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)c2ccc(OC)c(OC)c2)cc1','1'),
	(98535,0,1,'5840-59-5','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'B20ED6950BD139A2-FICuS-01-5E','B20ED6950BD139A2-FICTS-01-3D','B20ED6950BD139A2-uuuuu-01-0D','InChI=1S/C16H13NO/c1-18-16-9-7-14(8-10-16)15(12-17)11-13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=ZXIOBZCSWVNQCE-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2ccccc2)cc1','1'),
	(98536,3,0,NULL,'Consistent with Molecular Formula','C20H27NO',297.4394,NULL,'BD181D344CAC63D6-FICuS-01-70','BD181D344CAC63D6-FICTS-01-4F','BD181D344CAC63D6-uuuuu-01-1F','InChI=1S/C20H27NO/c1-4-19(16-9-7-6-8-10-16)20(5-2,15-21)17-11-13-18(22-3)14-12-17/h6-7,11-14,16,19H,4-5,8-10H2,1-3H3','InChIKey=BVUZDCCMZPSBJC-UHFFFAOYSA-N','CCC(C1CC=CCC1)C(C#N)(CC)c1ccc(OC)cc1','1'),
	(98537,1,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'FE03DBE2601CA533-FICuS-01-68','FE03DBE2601CA533-FICTS-01-47','FE03DBE2601CA533-uuuuu-01-17','InChI=1S/C17H19NO/c19-15-9-6-13(7-10-15)5-8-14-11-12-18-17-4-2-1-3-16(14)17/h1-4,6-7,9-10,14,18-19H,5,8,11-12H2','InChIKey=VAQRKDMOIDEBBF-UHFFFAOYSA-N','Oc1ccc(CCC2CCNc3ccccc32)cc1','1'),
	(98538,0,1,NULL,'Consistent with Molecular Formula','C19H18INO',403.2618,NULL,'6771CD512EED0C3A-FICuS-01-70','6771CD512EED0C3A-FICTS-01-4F','5FA0CCFC23856062-uuuuu-01-11','InChI=1S/C19H17NO.HI/c1-2-20-17(12-10-15-6-5-8-18(21)14-15)13-11-16-7-3-4-9-19(16)20;/h3-14H,2H2,1H3;1H','InChIKey=TTYRBFHOWLYDCS-UHFFFAOYSA-N','CC[n+]1c(/C=C/c2cccc(O)c2)ccc2ccccc21.[I-]','1'),
	(98539,0,1,'28673-01-0','Consistent with Molecular Formula','C14H14INO',339.1752,NULL,'85277125CBDEFBD6-FICuS-01-7C','85277125CBDEFBD6-FICTS-01-5B','BDF67088C6B6978E-uuuuu-01-2D','InChI=1S/C14H13NO.HI/c1-15-10-3-2-6-13(15)9-8-12-5-4-7-14(16)11-12;/h2-11H,1H3;1H','InChIKey=GMAJSHGCHVHKLV-UHFFFAOYSA-N','C[n+]1ccccc1/C=C/c1cccc(O)c1.[I-]','1'),
	(98540,0,1,NULL,'Consistent with Molecular Formula','C17H12ClNO',281.7409,NULL,'A10E5BB48BEF5B67-FICuS-01-84','A10E5BB48BEF5B67-FICTS-01-63','A10E5BB48BEF5B67-uuuuu-01-33','InChI=1S/C17H12ClNO/c18-14-5-8-16-13(9-10-19-17(16)11-14)4-1-12-2-6-15(20)7-3-12/h1-11,20H','InChIKey=MZCBVTDPYNXECM-UHFFFAOYSA-N','Oc1ccc(/C=C/c2ccnc3cc(Cl)ccc23)cc1','1'),
	(98541,0,1,NULL,'Consistent with Molecular Formula','C17H18ClNO3',319.7871,NULL,'1FE21FB19D34AB4A-FICuS-01-7B','1FE21FB19D34AB4A-FICTS-01-5A','3D974C1B01A681EC-uuuuu-01-10','InChI=1S/C17H17NO3.ClH/c1-2-21-17(20)13-18-12-4-3-5-15(18)9-6-14-7-10-16(19)11-8-14;/h3-12H,2,13H2,1H3;1H','InChIKey=YQNQCVYLFCCFHM-UHFFFAOYSA-N','CCOC(=O)C[n+]1ccccc1/C=C/c1ccc(O)cc1.[Cl-]','1'),
	(98542,0,1,'23904-12-3','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'64C9D39CC32F8560-FICuS-01-61','64C9D39CC32F8560-FICTS-01-40','64C9D39CC32F8560-uuuuu-01-10','InChI=1S/C15H12N2O/c1-18-15-7-5-12(6-8-15)13(11-16)10-14-4-2-3-9-17-14/h2-10H,1H3','InChIKey=CJMIMAFVXQSAKG-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2ccccn2)cc1','1'),
	(98543,0,0,'3767-85-9','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'BE7A64D7D8937DD1-FICuS-01-83','BE7A64D7D8937DD1-FICTS-01-62','BE7A64D7D8937DD1-uuuuu-01-32','InChI=1S/C13H13NO/c15-13-8-5-11(6-9-13)4-7-12-3-1-2-10-14-12/h1-3,5-6,8-10,15H,4,7H2','InChIKey=RZKWYCPJVXNMMC-UHFFFAOYSA-N','Oc1ccc(CCc2ccccn2)cc1',NULL),
	(98544,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO',285.7725,NULL,'5C78508BF9344BB2-FICuS-01-5D','5C78508BF9344BB2-FICTS-01-3C','5C84F76EC6B992FC-uuuuu-01-3A','InChI=1S/C17H15NO.ClH/c19-16-11-6-13(7-12-16)5-9-15-10-8-14-3-1-2-4-17(14)18-15;/h1-4,6-8,10-12,19H,5,9H2;1H','InChIKey=RLXFTPRDSSXONH-UHFFFAOYSA-N','Cl.Oc1ccc(CCc2ccc3ccccc3n2)cc1',NULL),
	(98545,0,1,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'B4C3F56222FFECFC-FICuS-01-97','B4C3F56222FFECFC-FICTS-01-76','B4C3F56222FFECFC-uuuuu-01-46','InChI=1S/C17H20N2O/c1-19(2)13-14-20-17-10-7-15(8-11-17)6-9-16-5-3-4-12-18-16/h3-12H,13-14H2,1-2H3','InChIKey=MWPSXBFRULQESJ-UHFFFAOYSA-N','CN(C)CCOc1ccc(/C=C/c2ccccn2)cc1','1'),
	(98546,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O2',299.3718,NULL,'773AB5FFDEF83649-FICuS-01-89','773AB5FFDEF83649-FICTS-01-68','773AB5FFDEF83649-uuuuu-01-38','InChI=1S/C17H21N3O2/c1-12(21)19-15-10-13(11-20-8-3-2-4-9-20)17(22)16-14(15)6-5-7-18-16/h5-7,10,22H,2-4,8-9,11H2,1H3,(H,19,21)','InChIKey=KCCMIWWVDARKLM-UHFFFAOYSA-N','CC(=O)Nc1cc(CN2CCCCC2)c(O)c2ncccc12',NULL),
	(98547,0,0,'69085-39-8','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'12C17A45B01BE77F-FICuS-01-5D','00BB20D53E4B9A94-FICTS-01-3A','12C17A45B01BE77F-uuuuu-01-0C','InChI=1S/C17H13NO2/c1-11-6-8-12(9-7-11)18-15-10-16(19)17(20)14-5-3-2-4-13(14)15/h2-10,18H,1H3','InChIKey=ICGLGYCHUQDWMB-UHFFFAOYSA-N','Cc1ccc(NC2=CC(=O)C(=O)c3ccccc32)cc1',NULL),
	(98548,0,0,'91844-22-3','Consistent with Molecular Formula','C12H12BrNO2',282.1363,NULL,'B0A467646A9C9383-FICuS-01-4F','B0A467646A9C9383-FICTS-01-2E','B0A467646A9C9383-uuuuu-01-FE','InChI=1S/C12H12BrNO2/c13-5-7-16-8-9-3-4-11(15)12-10(9)2-1-6-14-12/h1-4,6,15H,5,7-8H2','InChIKey=BBHKFUWMMXHGDG-UHFFFAOYSA-N','Oc1ccc(COCCBr)c2cccnc12',NULL),
	(98549,2,0,NULL,'Consistent with Molecular Formula','C11H23BrN2O',279.2195,NULL,'F3B451829A6EC468-FICuS-01-60','F3B451829A6EC468-FICTS-01-3F','1C708FA46BFD6DD5-uuuuu-01-39','InChI=1S/C11H22N2O.BrH/c1-12(2)7-9-5-6-10(11(9)14)8-13(3)4;/h9-10H,5-8H2,1-4H3;1H','InChIKey=MKHVUUFKICKVBB-UHFFFAOYSA-N','Br.CN(C)CC1CCC(CN(C)C)C1=O','1'),
	(98550,1,0,NULL,'Consistent with Molecular Formula','C12H21NO6',275.301,NULL,'206A604CB0503B32-FICuS-01-2E','206A604CB0503B32-FICTS-01-0D','DA790F34C70797DC-uuuuu-01-20','InChI=1S/C10H19NO2.C2H2O4/c1-11(2)8-9-4-3-5-10(9)12-6-7-13-10;3-1(4)2(5)6/h9H,3-8H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=GAKMBIJLDAHKCO-UHFFFAOYSA-N','CN(C)CC1CCCC12OCCO2.O=C(O)C(=O)O','1'),
	(98551,2,0,NULL,'Consistent with Molecular Formula','C14H29?BrN2O',321.2999,NULL,'F1A541FD1EAAFBC7-FICuS-01-9D','F1A541FD1EAAFBC7-FICTS-01-7C','F1A541FD1EAAFBC7-uuuuu-01-4C','InChI=1S/C14H28N2O.BrH/c1-15(2)10-12-8-6-5-7-9-13(14(12)17)11-16(3)4;/h12-13H,5-11H2,1-4H3;1H','InChIKey=QFHCIUFUODUENA-UHFFFAOYSA-N','*.Br.CN(C)CC1CCCCCC(CN(C)C)C1=O','1'),
	(98552,2,0,NULL,'Consistent with Molecular Formula','C14H26N2O3',270.371,NULL,'ECC6B39BB73241D4-FICuS-01-73','ECC6B39BB73241D4-FICTS-01-52','ECC6B39BB73241D4-uuuuu-01-22','InChI=1S/C14H26N2O3/c1-15(2)9-11-7-14(18-5-6-19-14)8-12(13(11)17)10-16(3)4/h11-12H,5-10H2,1-4H3','InChIKey=HUKZKSRXCLONOL-UHFFFAOYSA-N','CN(C)CC1CC2(CC(CN(C)C)C1=O)OCCO2','1'),
	(98553,1,0,NULL,'Consistent with Molecular Formula','C9H21?ClN2',192.7313,NULL,'B95098901EE01707-FICuS-01-3B','B95098901EE01707-FICTS-01-1A','B95098901EE01707-uuuuu-01-EA','InChI=1S/C9H20N2.ClH/c1-10(2)7-9-5-4-6-11(3)8-9;/h9H,4-8H2,1-3H3;1H','InChIKey=RMBZADGPPGNZDP-UHFFFAOYSA-N','*.CN(C)CC1CCCN(C)C1.Cl','1'),
	(98554,0,0,NULL,'Consistent with Molecular Formula','C12H21?ClN2O2',260.7631,NULL,'F44F11F3321BD871-FICuS-01-52','F44F11F3321BD871-FICTS-01-31','F44F11F3321BD871-uuuuu-01-01','InChI=1S/C12H20N2O2.ClH/c1-13(2)7-9-5-11(15)6-10(12(9)16)8-14(3)4;/h5-6,15-16H,7-8H2,1-4H3;1H','InChIKey=AJLHINDVLLBCOG-UHFFFAOYSA-N','*.CN(C)Cc1cc(O)cc(CN(C)C)c1O.Cl',NULL),
	(98555,4,0,NULL,'Consistent with Molecular Formula','C12H27?ClN2O2',266.8105,NULL,'017F374B743B7627-FICuS-01-3B','017F374B743B7627-FICTS-01-1A','017F374B743B7627-uuuuu-01-EA','InChI=1S/C12H26N2O2.ClH/c1-13(2)7-9-5-12(16)10(6-11(9)15)8-14(3)4;/h9-12,15-16H,5-8H2,1-4H3;1H','InChIKey=RVOVCAXIOQTDBV-UHFFFAOYSA-N','*.CN(C)CC1CC(O)C(CN(C)C)CC1O.Cl','1'),
	(98556,4,0,'46863-19-8','Consistent with Molecular Formula','C12H19NO5',257.2858,NULL,'E28652466C6A898D-FICuS-01-5A','E28652466C6A898D-FICTS-01-39','E28652466C6A898D-uuuuu-01-09','InChI=1S/C12H19NO5/c1-6-8(11(15)17-4)10(14)9(12(16)18-5)7(2)13(6)3/h6-9H,1-5H3','InChIKey=WLQFHSNVPVXSLV-UHFFFAOYSA-N','COC(=O)C1C(=O)C(C(=O)OC)C(C)N(C)C1C','1'),
	(98557,0,0,'33868-50-7','Consistent with Molecular Formula','C15H12O3',240.258,'Ethanone, 2-(benzoyloxy)-1-phenyl-\nAcetophenone, 2-hydroxy-, benzoate','C9A1C596AF618321-FICuS-01-58','C9A1C596AF618321-FICTS-01-37','C9A1C596AF618321-uuuuu-01-07','InChI=1S/C15H12O3/c16-14(12-7-3-1-4-8-12)11-18-15(17)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=YDZANNORUSYHFB-UHFFFAOYSA-N','O=C(COC(=O)c1ccccc1)c1ccccc1',NULL),
	(98558,4,0,NULL,'Consistent with Molecular Formula','C22H38N4O2',390.5678,NULL,'9F0F37A88D37AA97-FICuS-01-77','9F0F37A88D37AA97-FICTS-01-56','9F0F37A88D37AA97-uuuuu-01-26','InChI=1S/C22H38N4O2/c1-23(2)13-18-15-26(7)16-19(14-24(3)4)22(18,28)20(21(27)25(5)6)17-11-9-8-10-12-17/h8-12,18-20,28H,13-16H2,1-7H3','InChIKey=NCMASPPTUFNNND-UHFFFAOYSA-N','CN(C)CC1CN(C)CC(CN(C)C)C1(O)C(C(=O)N(C)C)c1ccccc1','1'),
	(98559,0,0,'2631-61-0','Consistent with Molecular Formula','C15H18ClNO',263.7663,NULL,'3037C4A87D5C9534-FICuS-01-4C','3037C4A87D5C9534-FICTS-01-2B','30CB634D42D14C7A-uuuuu-01-09','InChI=1S/C15H17NO.ClH/c1-16(2)10-9-15(17)14-8-7-12-5-3-4-6-13(12)11-14;/h3-8,11H,9-10H2,1-2H3;1H','InChIKey=LKGBZNXVOGIAGQ-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc2ccccc2c1.Cl',NULL),
	(98560,0,0,'18670-47-8','Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'4B7C99C98959866B-FICuS-01-6A','4B7C99C98959866B-FICTS-01-49','4B803E2CB6D45F25-uuuuu-01-13','InChI=1S/C8H15NO2.ClH/c1-6(10)8(7(2)11)5-9(3)4;/h8H,5H2,1-4H3;1H','InChIKey=PRIWHXDTDOYGDX-UHFFFAOYSA-N','CC(=O)C(CN(C)C)C(C)=O.Cl',NULL),
	(98561,5,0,NULL,'Consistent with Molecular Formula','C12H21NO5',259.3016,NULL,'6163CEE1D7DC9E12-FICuS-01-78','6163CEE1D7DC9E12-FICTS-01-57','6163CEE1D7DC9E12-uuuuu-01-27','InChI=1S/C12H21NO5/c1-6-8(11(15)17-4)10(14)9(12(16)18-5)7(2)13(6)3/h6-10,14H,1-5H3','InChIKey=BMQASILGIDNWMH-UHFFFAOYSA-N','COC(=O)C1C(O)C(C(=O)OC)C(C)N(C)C1C','1'),
	(98562,0,0,NULL,'Consistent with Molecular Formula','C19H26N2O2',314.4266,NULL,'F91156FA587A2C73-FICuS-01-5E','F91156FA587A2C73-FICTS-01-3D','F91156FA587A2C73-uuuuu-01-0D','InChI=1S/C19H26N2O2/c1-20(2)12-16-10-18(11-17(19(16)22)13-21(3)4)23-14-15-8-6-5-7-9-15/h5-11,22H,12-14H2,1-4H3','InChIKey=PFAJIWVJZFTNHT-UHFFFAOYSA-N','CN(C)Cc1cc(OCc2ccccc2)cc(CN(C)C)c1O',NULL),
	(98563,0,0,NULL,'Consistent with Molecular Formula','C34H33NO5',535.6384,NULL,'3E795F253969D5ED-FICuS-01-6E','3E795F253969D5ED-FICTS-01-4D','3E795F253969D5ED-uuuuu-01-1D','InChI=1S/C34H33NO5/c1-35-24-22-30(23-25-35)39-32(37)34(28-18-10-4-11-19-28,29-20-12-5-13-21-29)40-31(36)33(38,26-14-6-2-7-15-26)27-16-8-3-9-17-27/h2-21,30,38H,22-25H2,1H3','InChIKey=WMLURRJHZXOGSW-UHFFFAOYSA-N','CN1CCC(OC(=O)C(OC(=O)C(O)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)CC1',NULL),
	(98564,2,0,'787-07-5','Consistent with Molecular Formula','C12H16O6',256.2548,'Diethyl succinosuccinate\nDiethyl succinylsuccinate\nDiethyl succinylo succinate\nSuccinylsuccinic acid ethyl ester\n2,5-Dicarbethoxy-1,4 cyclohexanedione\n2,5-Dicarbethoxy-1,4-cyclohexanedione\n2,5-Bis(ethoxycarbonyl)-1,4-cyclohexanedione\nDiethyl 1,4-dioxo-2,5-cyclohexanedicarboxylate\nDiethyl 2,5-dioxo-1,4-cyclohexanedicarboxylate\nDiethyl 1,4-cyclohexanedione-2,5-dicarboxylate\n1,4-Cyclohexanedione-2,5-dicarboxylic acid, diethyl ester\n1,4-Cyclohexanedicarboxylic acid, 2,5-dioxo-, diethyl ester\n1,4-Cyclohexanedicarboxylic acid, 2,5-dioxo-, diethyl ester','125A69DBC5BEE2B5-FICuS-01-82','FEA841D300B8900B-FICTS-01-3B','125A69DBC5BEE2B5-uuuuu-01-31','InChI=1S/C12H16O6/c1-3-17-11(15)7-5-10(14)8(6-9(7)13)12(16)18-4-2/h7-8H,3-6H2,1-2H3','InChIKey=KSKWGMNRWCYVAT-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)C(C(=O)OCC)CC1=O','1'),
	(98565,0,0,NULL,'Consistent with Molecular Formula','C5H5ClN2O3',176.5591,NULL,'7DE1D1A3850E89FC-FICuS-01-7D','7DE1D1A3850E89FC-FICTS-01-5C','7D1D7646BA8350B2-uuuuu-01-04','InChI=1S/C5H4N2O3.ClH/c8-6-3-1-5(2-4-6)7(9)10;/h1-4H;1H','InChIKey=SGZFRSMBXSEKNY-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cc[n+]([O-])cc1',NULL),
	(98566,0,0,NULL,'Consistent with Molecular Formula','C6H15ClN2O',166.6503,NULL,'2313C3B1487D15D0-FICuS-01-3A','2313C3B1487D15D0-FICTS-01-19','23EF645477F0CC9E-uuuuu-01-21','InChI=1S/C6H14N2O.ClH/c1-4-6(9)7-5-8(2)3;/h4-5H2,1-3H3,(H,7,9);1H','InChIKey=UEUIPHQEUVDXDS-UHFFFAOYSA-N','CCC(=O)NCN(C)C.Cl',NULL),
	(98567,2,0,NULL,'Consistent with Molecular Formula','C12H29?ClN2O',252.8269,NULL,'2D9A1E908ED14BB5-FICuS-01-75','2D9A1E908ED14BB5-FICTS-01-54','2D9A1E908ED14BB5-uuuuu-01-24','InChI=1S/C12H28N2O.ClH/c1-6-14(7-2)9-8-12(11(3)15)10-13(4)5;/h11-12,15H,6-10H2,1-5H3;1H','InChIKey=DMPCASVKOYQZHT-UHFFFAOYSA-N','*.CCN(CC)CCC(CN(C)C)C(C)O.Cl','1'),
	(98568,3,0,NULL,'Consistent with Molecular Formula','C12H27N3O',229.3648,NULL,'7CADD2148244DE01-FICuS-01-5D','7CADD2148244DE01-FICTS-01-3C','7CADD2148244DE01-uuuuu-01-0C','InChI=1S/C12H27N3O/c1-13(2)6-10-8-15(5)9-11(12(10)16)7-14(3)4/h10-12,16H,6-9H2,1-5H3','InChIKey=JHEYRHQFLREGKE-UHFFFAOYSA-N','CN(C)CC1CN(C)CC(CN(C)C)C1O','1'),
	(98569,1,0,NULL,'Consistent with Molecular Formula','C12H26N2O',214.3502,NULL,'964C6552BB12F8F4-FICuS-01-5E','964C6552BB12F8F4-FICTS-01-3D','964C6552BB12F8F4-uuuuu-01-0D','InChI=1S/C12H26N2O/c1-6-14(7-2)9-8-12(11(3)15)10-13(4)5/h12H,6-10H2,1-5H3','InChIKey=DBLBQOUFFYCZBL-UHFFFAOYSA-N','CCN(CC)CCC(CN(C)C)C(C)=O','1'),
	(98570,1,0,NULL,'Consistent with Molecular Formula','C11H22ClNO3',251.7527,NULL,'E7B9D4A47AB19F61-FICuS-01-7C','E7B9D4A47AB19F61-FICTS-01-5B','E7457341453C462F-uuuuu-01-EB','InChI=1S/C11H21NO3.ClH/c1-9(13)10(11(2,3)14)8-12-4-6-15-7-5-12;/h10,14H,4-8H2,1-3H3;1H','InChIKey=OROPTUQFMIYDMB-UHFFFAOYSA-N','CC(=O)C(CN1CCOCC1)C(C)(C)O.Cl','1'),
	(98571,1,0,'962-94-7','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'E7DE855546D2FFB7-FICuS-01-88','E7DE855546D2FFB7-FICTS-01-67','E7DE855546D2FFB7-uuuuu-01-37','InChI=1S/C17H19NO2/c1-18(2)13-17(20,15-11-7-4-8-12-15)16(19)14-9-5-3-6-10-14/h3-12,20H,13H2,1-2H3','InChIKey=FJCGGRSKGXDLFX-UHFFFAOYSA-N','CN(C)CC(O)(C(=O)c1ccccc1)c1ccccc1','1'),
	(98572,2,0,NULL,'Consistent with Molecular Formula','C10H25ClN2O2',240.7727,NULL,'DCEC27D36C0F3574-FICuS-01-78','DCEC27D36C0F3574-FICTS-01-57','DC1080365382EC3A-uuuuu-01-FD','InChI=1S/C10H24N2O2.ClH/c1-11(2)7-5-9(13)10(14)6-8-12(3)4;/h9-10,13-14H,5-8H2,1-4H3;1H','InChIKey=DKDPLHVIAAGHFG-UHFFFAOYSA-N','CN(C)CCC(O)C(O)CCN(C)C.Cl','1'),
	(98573,0,0,'91054-60-3','Consistent with Molecular Formula','C9H15?ClN2',186.6839,NULL,'89285F32F976F3CB-FICuS-01-6C','89285F32F976F3CB-FICTS-01-4B','89285F32F976F3CB-uuuuu-01-1B','InChI=1S/C9H14N2.ClH/c1-11(2)8-5-9-3-6-10-7-4-9;/h3-4,6-7H,5,8H2,1-2H3;1H','InChIKey=ADYCERQKIUUKGP-UHFFFAOYSA-N','*.CN(C)CCc1ccncc1.Cl',NULL),
	(98574,1,0,NULL,'Consistent with Molecular Formula','C10H17?ClN2',200.7107,NULL,'E096B97242FBE178-FICuS-01-62','E096B97242FBE178-FICTS-01-41','E096B97242FBE178-uuuuu-01-11','InChI=1S/C10H16N2.ClH/c1-9(8-12(2)3)10-6-4-5-7-11-10;/h4-7,9H,8H2,1-3H3;1H','InChIKey=MJAYGNPRXBVRBE-UHFFFAOYSA-N','*.CC(CN(C)C)c1ccccn1.Cl','1'),
	(98575,0,0,NULL,'Consistent with Molecular Formula','C10H15?ClN2',198.6949,NULL,'03C34266576A697C-FICuS-01-3E','03C34266576A697C-FICTS-01-1D','03C34266576A697C-uuuuu-01-ED','InChI=1S/C10H14N2.ClH/c1-9(8-12(2)3)10-6-4-5-7-11-10;/h4-7H,1,8H2,2-3H3;1H','InChIKey=SUGCWOGZLLGEKG-UHFFFAOYSA-N','*.C=C(CN(C)C)c1ccccn1.Cl',NULL),
	(98576,0,0,NULL,'Consistent with Molecular Formula','C10H17?ClN2',200.7107,NULL,'4E66080428B27916-FICuS-01-2D','4E66080428B27916-FICTS-01-0C','4E66080428B27916-uuuuu-01-DC','InChI=1S/C10H16N2.ClH/c1-9-4-5-10(11-8-9)6-7-12(2)3;/h4-5,8H,6-7H2,1-3H3;1H','InChIKey=NFZMJZFEUPQZSF-UHFFFAOYSA-N','*.Cc1ccc(CCN(C)C)nc1.Cl',NULL),
	(98577,0,0,NULL,'Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'DECFC2986F644A04-FICuS-01-7E','DECFC2986F644A04-FICTS-01-5D','DECFC2986F644A04-uuuuu-01-2D','InChI=1S/C11H17NO2/c1-10(2,13)8-6-5-7-9(12-8)11(3,4)14/h5-7,13-14H,1-4H3','InChIKey=QKLAUGQRUKPOFE-UHFFFAOYSA-N','CC(C)(O)c1cccc(C(C)(C)O)n1',NULL),
	(98578,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O',258.3626,NULL,'F6BE4D91B635FA6B-FICuS-01-8B','F6BE4D91B635FA6B-FICTS-01-6A','F6BE4D91B635FA6B-uuuuu-01-3A','InChI=1S/C16H22N2O/c1-17-11-14(13-7-3-2-4-8-13)15-9-5-6-10-18(15)16(19)12-17/h2-4,7-8,14-15H,5-6,9-12H2,1H3','InChIKey=XLQKRJBDBSWEHZ-UHFFFAOYSA-N','CN1CC(=O)N2CCCCC2C(c2ccccc2)C1','1'),
	(98579,0,0,NULL,'Consistent with Molecular Formula','C13H24?ClN3',257.8057,NULL,'CC2CB1CF98E99AAF-FICuS-01-AE','CC2CB1CF98E99AAF-FICTS-01-8D','CC2CB1CF98E99AAF-uuuuu-01-5D','InChI=1S/C13H23N3.ClH/c1-11-7-6-8-13(14-11)12(9-15(2)3)10-16(4)5;/h6-8,12H,9-10H2,1-5H3;1H','InChIKey=NJCOCHIIGHYZTP-UHFFFAOYSA-N','*.Cc1cccc(C(CN(C)C)CN(C)C)n1.Cl',NULL),
	(98580,0,0,NULL,'Consistent with Molecular Formula','C13H23N3',221.3448,NULL,'6A1B6493B5DBB3B9-FICuS-01-74','6A1B6493B5DBB3B9-FICTS-01-53','6A1B6493B5DBB3B9-uuuuu-01-23','InChI=1S/C13H23N3/c1-11-7-6-8-13(14-11)12(9-15(2)3)10-16(4)5/h6-8,12H,9-10H2,1-5H3','InChIKey=YCKGKTZOVSVGOE-UHFFFAOYSA-N','Cc1cccc(C(CN(C)C)CN(C)C)n1',NULL),
	(98581,1,0,'94409-18-4','Consistent with Molecular Formula','C10H19ClN2O',218.7259,NULL,'79C7AD856F8650AF-FICuS-01-79','79C7AD856F8650AF-FICTS-01-58','793B0A60500B89E1-uuuuu-01-F0','InChI=1S/C10H18N2O.ClH/c1-11-7-5-9-4-2-3-6-12(9)8-10(11)13;/h9H,2-8H2,1H3;1H','InChIKey=QWNYFYCNPYZHTG-UHFFFAOYSA-N','CN1CCC2CCCCN2CC1=O.Cl','1'),
	(98582,1,0,'94093-78-4','Consistent with Molecular Formula','C15H19?ClN2',262.7815,NULL,'EC1E2678F437AFF9-FICuS-01-86','EC1E2678F437AFF9-FICTS-01-65','EC1E2678F437AFF9-uuuuu-01-35','InChI=1S/C15H18N2.ClH/c1-17(2)12-14(13-8-4-3-5-9-13)15-10-6-7-11-16-15;/h3-11,14H,12H2,1-2H3;1H','InChIKey=BEQLEKQTZGXLBO-UHFFFAOYSA-N','*.CN(C)CC(c1ccccc1)c1ccccn1.Cl','1'),
	(98583,2,0,NULL,'Consistent with Molecular Formula','C10H22N2O',186.2966,NULL,'581510C3BD85AE2D-FICuS-01-60','581510C3BD85AE2D-FICTS-01-3F','581510C3BD85AE2D-uuuuu-01-0F','InChI=1S/C10H22N2O/c1-12(2)7-9(8-13)10-5-3-4-6-11-10/h9-11,13H,3-8H2,1-2H3','InChIKey=PNSJCVPGAYEOCC-UHFFFAOYSA-N','CN(C)CC(CO)C1CCCCN1','1'),
	(98584,0,0,NULL,'Consistent with Molecular Formula','C19H37N5',335.5348,NULL,'DA1C9661662C8030-FICuS-01-42','DA1C9661662C8030-FICTS-01-21','DA1C9661662C8030-uuuuu-01-F1','InChI=1S/C19H37N5/c1-21(2)12-16(13-22(3)4)18-10-9-11-19(20-18)17(14-23(5)6)15-24(7)8/h9-11,16-17H,12-15H2,1-8H3','InChIKey=HMWRFFNLFAVEOL-UHFFFAOYSA-N','CN(C)CC(CN(C)C)c1cccc(C(CN(C)C)CN(C)C)n1',NULL),
	(98585,0,0,NULL,'Consistent with Molecular Formula','C12H22?ClN3',243.7789,NULL,'6969C2F643117D08-FICuS-01-42','6969C2F643117D08-FICTS-01-21','6969C2F643117D08-uuuuu-01-F1','InChI=1S/C12H21N3.ClH/c1-14(2)9-11(10-15(3)4)12-7-5-6-8-13-12;/h5-8,11H,9-10H2,1-4H3;1H','InChIKey=BBEVTWIDSQFUAA-UHFFFAOYSA-N','*.CN(C)CC(CN(C)C)c1ccccn1.Cl',NULL),
	(98586,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'507CC7CB7005751A-FICuS-01-4F','507CC7CB7005751A-FICTS-01-2E','507CC7CB7005751A-uuuuu-01-FE','InChI=1S/C10H14N2O/c1-9(13)12(2)8-6-10-5-3-4-7-11-10/h3-5,7H,6,8H2,1-2H3','InChIKey=CBXVHIXFHYYDRK-UHFFFAOYSA-N','CC(=O)N(C)CCc1ccccn1',NULL),
	(98587,1,0,'94139-87-4','Consistent with Molecular Formula','C10H18N2O',182.265,NULL,'22DBA17A306378A7-FICuS-01-4E','22DBA17A306378A7-FICTS-01-2D','22DBA17A306378A7-uuuuu-01-FD','InChI=1S/C10H18N2O/c1-11-7-5-9-4-2-3-6-12(9)10(13)8-11/h9H,2-8H2,1H3','InChIKey=CCYDMFCUIVNTNW-UHFFFAOYSA-N','CN1CCC2CCCCN2C(=O)C1','1'),
	(98588,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'BEB7F199F686E772-FICuS-01-7F','BEB7F199F686E772-FICTS-01-5E','BEB7F199F686E772-uuuuu-01-2E','InChI=1S/C12H18N2O2S/c1-13-7-9-14(10-8-13)17(15,16)11-12-5-3-2-4-6-12/h2-6H,7-11H2,1H3','InChIKey=RELNUIGKIJCEPO-UHFFFAOYSA-N','CN1CCN(S(=O)(=O)Cc2ccccc2)CC1',NULL),
	(98589,1,0,NULL,'Consistent with Molecular Formula','C13H17NO4S',283.3416,NULL,'82DDA0FBC508A95E-FICuS-01-86','82DDA0FBC508A95E-FICTS-01-65','82DDA0FBC508A95E-uuuuu-01-35','InChI=1S/C13H17NO4S/c1-18-13(15)12(11-7-3-2-4-8-11)19(16,17)14-9-5-6-10-14/h2-4,7-8,12H,5-6,9-10H2,1H3','InChIKey=RIJHZFZCZVKFBH-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)S(=O)(=O)N1CCCC1','1'),
	(98590,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O3S',242.2922,NULL,'D7F6AE617883736E-FICuS-01-6A','D7F6AE617883736E-FICTS-01-49','D7F6AE617883736E-uuuuu-01-19','InChI=1S/C10H14N2O3S/c1-12(2)16(14,15)9(10(11)13)8-6-4-3-5-7-8/h3-7,9H,1-2H3,(H2,11,13)','InChIKey=LOTUBPBFXPWCJH-UHFFFAOYSA-N','CN(C)S(=O)(=O)C(C(N)=O)c1ccccc1','1'),
	(98591,1,0,NULL,'Consistent with Molecular Formula','C15H23NO3S',297.4116,NULL,'CF8729818C0225F6-FICuS-01-53','CF8729818C0225F6-FICTS-01-32','CF8729818C0225F6-uuuuu-01-02','InChI=1S/C15H23NO3S/c1-16(2)20(18,19)14(13-9-5-3-6-10-13)15(17)11-7-4-8-12-15/h3,5-6,9-10,14,17H,4,7-8,11-12H2,1-2H3','InChIKey=PNWWBMQHPHPMSV-UHFFFAOYSA-N','CN(C)S(=O)(=O)C(c1ccccc1)C1(O)CCCCC1','1'),
	(98592,1,0,NULL,'Consistent with Molecular Formula','C18H27NO2S',321.4768,NULL,'5F65C0DCB34DA845-FICuS-01-76','5F65C0DCB34DA845-FICTS-01-55','5F65C0DCB34DA845-uuuuu-01-25','InChI=1S/C18H27NO2S/c20-22(21,19-14-8-3-9-15-19)18(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1,4-5,10-11,17-18H,2-3,6-9,12-15H2','InChIKey=KJDQONAHVBFISM-UHFFFAOYSA-N','O=S(=O)(C(c1ccccc1)C1CCCCC1)N1CCCCC1','1'),
	(98593,1,0,NULL,'Consistent with Molecular Formula','C10H15NO3S',229.2934,NULL,'1269F37388CFD4B4-FICuS-01-63','1269F37388CFD4B4-FICTS-01-42','1269F37388CFD4B4-uuuuu-01-12','InChI=1S/C10H15NO3S/c1-11(2)15(13,14)10(8-12)9-6-4-3-5-7-9/h3-7,10,12H,8H2,1-2H3','InChIKey=LVOVZOHLOGQLGE-UHFFFAOYSA-N','CN(C)S(=O)(=O)C(CO)c1ccccc1','1'),
	(98594,3,0,NULL,'Consistent with Molecular Formula','C27H30N2O2',414.5462,NULL,'AA7DFC3AE73B0747-FICuS-01-84','AA7DFC3AE73B0747-FICTS-01-63','AA7DFC3AE73B0747-uuuuu-01-33','InChI=1S/C27H30N2O2/c1-28(2)26(30)24(21-16-10-6-11-17-21)23(20-14-8-5-9-15-20)25(27(31)29(3)4)22-18-12-7-13-19-22/h5-19,23-25H,1-4H3','InChIKey=HVCLVYPRLVRRIB-UHFFFAOYSA-N','CN(C)C(=O)C(c1ccccc1)C(c1ccccc1)C(C(=O)N(C)C)c1ccccc1','1'),
	(98595,2,0,NULL,'Consistent with Molecular Formula','C18H21NO3S',331.4288,NULL,'2A3D6075F13A3475-FICuS-01-41','2A3D6075F13A3475-FICTS-01-20','2A3D6075F13A3475-uuuuu-01-F0','InChI=1S/C18H21NO3S/c20-17(15-9-3-1-4-10-15)18(16-11-5-2-6-12-16)23(21,22)19-13-7-8-14-19/h1-6,9-12,17-18,20H,7-8,13-14H2','InChIKey=DYPWCISOVAAFSC-UHFFFAOYSA-N','O=S(=O)(C(c1ccccc1)C(O)c1ccccc1)N1CCCC1','1'),
	(98596,0,0,'62162-78-1','Consistent with Molecular Formula','C11H17NO2S',227.3208,NULL,'780B6716D24C3735-FICuS-01-3B','780B6716D24C3735-FICTS-01-1A','780B6716D24C3735-uuuuu-01-EA','InChI=1S/C11H17NO2S/c1-3-12(4-2)15(13,14)10-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3','InChIKey=HEKPUNIGEOWMII-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)Cc1ccccc1',NULL),
	(98597,2,0,NULL,'Consistent with Molecular Formula','C20H26N2O4S',390.4964,NULL,'437AF45011E19189-FICuS-01-38','437AF45011E19189-FICTS-01-17','437AF45011E19189-uuuuu-01-E7','InChI=1S/C20H26N2O4S/c1-21-12-14-22(15-13-21)27(24,25)20(17-6-4-3-5-7-17)19(23)16-8-10-18(26-2)11-9-16/h3-11,19-20,23H,12-15H2,1-2H3','InChIKey=BIFBSECXNJUVAW-UHFFFAOYSA-N','COc1ccc(C(O)C(c2ccccc2)S(=O)(=O)N2CCN(C)CC2)cc1','1'),
	(98598,2,0,NULL,'Consistent with Molecular Formula','C18H21NO4S',347.4282,NULL,'44AF878F0A6F65F8-FICuS-01-79','44AF878F0A6F65F8-FICTS-01-58','44AF878F0A6F65F8-uuuuu-01-28','InChI=1S/C18H21NO4S/c20-17(15-7-3-1-4-8-15)18(16-9-5-2-6-10-16)24(21,22)19-11-13-23-14-12-19/h1-10,17-18,20H,11-14H2','InChIKey=UTWSDDSHGPSCFW-UHFFFAOYSA-N','O=S(=O)(C(c1ccccc1)C(O)c1ccccc1)N1CCOCC1','1'),
	(98599,1,0,NULL,'Consistent with Molecular Formula','C13H18NaO4S',293.3326,NULL,'BA12ED056E0D879C-FICuS-01-75','BA12ED056E0D879C-FICTS-01-54','31F5010A0E763534-uuuuu-01-D8','InChI=1S/C13H18O4S.Na/c14-13(9-5-2-6-10-13)12(18(15,16)17)11-7-3-1-4-8-11;/h1,3-4,7-8,12,14H,2,5-6,9-10H2,(H,15,16,17);/q;+1','InChIKey=MVSBDGXNLWIDGG-UHFFFAOYSA-N','O=S(=O)(O)C(c1ccccc1)C1(O)CCCCC1.[Na+]','1'),
	(98600,1,0,NULL,'Consistent with Molecular Formula','C24H25NO3S',407.5264,NULL,'A5FC593D9A390E1E-FICuS-01-7C','A5FC593D9A390E1E-FICTS-01-5B','A5FC593D9A390E1E-uuuuu-01-2B','InChI=1S/C24H25NO3S/c26-24(21-14-6-2-7-15-21,22-16-8-3-9-17-22)23(20-12-4-1-5-13-20)29(27,28)25-18-10-11-19-25/h1-9,12-17,23,26H,10-11,18-19H2','InChIKey=ADIBHJJLHOSGGJ-UHFFFAOYSA-N','O=S(=O)(C(c1ccccc1)C(O)(c1ccccc1)c1ccccc1)N1CCCC1','1'),
	(98601,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O3S',318.3898,NULL,'96A04465D6BC6A95-FICuS-01-5E','96A04465D6BC6A95-FICTS-01-3D','96A04465D6BC6A95-uuuuu-01-0D','InChI=1S/C16H18N2O3S/c1-18(2)22(20,21)15(13-9-5-3-6-10-13)16(19)17-14-11-7-4-8-12-14/h3-12,15H,1-2H3,(H,17,19)','InChIKey=AXCJSNBFFUPXKM-UHFFFAOYSA-N','CN(C)S(=O)(=O)C(C(=O)Nc1ccccc1)c1ccccc1','1'),
	(98602,1,0,NULL,'Consistent with Molecular Formula','C13H17NO5S',299.341,NULL,'AA491D49E4A3CB6A-FICuS-01-81','AA491D49E4A3CB6A-FICTS-01-60','AA491D49E4A3CB6A-uuuuu-01-30','InChI=1S/C13H17NO5S/c1-18-13(15)12(11-5-3-2-4-6-11)20(16,17)14-7-9-19-10-8-14/h2-6,12H,7-10H2,1H3','InChIKey=WFJGXYOOLWVCMR-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)S(=O)(=O)N1CCOCC1','1'),
	(98603,1,0,NULL,'Consistent with Molecular Formula','C16H24N2O4S',340.4366,NULL,'397007CDDC0F38EC-FICuS-01-78','397007CDDC0F38EC-FICTS-01-57','397007CDDC0F38EC-uuuuu-01-27','InChI=1S/C16H24N2O4S/c1-3-17(4-2)16(19)15(14-8-6-5-7-9-14)23(20,21)18-10-12-22-13-11-18/h5-9,15H,3-4,10-13H2,1-2H3','InChIKey=HXULLMVFDDWTTC-UHFFFAOYSA-N','CCN(CC)C(=O)C(c1ccccc1)S(=O)(=O)N1CCOCC1','1'),
	(98604,0,0,'4457-41-4','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'009E0B3275C5681E-FICuS-01-44','009E0B3275C5681E-FICTS-01-23','009E0B3275C5681E-uuuuu-01-F3','InChI=1S/C14H11NO4/c16-14(12-4-2-1-3-5-12)19-10-11-6-8-13(9-7-11)15(17)18/h1-9H,10H2','InChIKey=CRTADXBPEXSZLH-UHFFFAOYSA-N','O=C(OCc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(98605,2,0,NULL,'Consistent with Molecular Formula','C22H22ClNO3S',415.9337,NULL,'E9C34E14B071BC2D-FICuS-01-6E','E9C34E14B071BC2D-FICTS-01-4D','E9C34E14B071BC2D-uuuuu-01-1D','InChI=1S/C22H22ClNO3S/c1-24(2)28(26,27)21(17-9-5-3-6-10-17)22(25,18-11-7-4-8-12-18)19-13-15-20(23)16-14-19/h3-16,21,25H,1-2H3','InChIKey=GVCDHFJRNIPQPN-UHFFFAOYSA-N','CN(C)S(=O)(=O)C(c1ccccc1)C(O)(c1ccccc1)c1ccc(Cl)cc1','1'),
	(98606,2,0,NULL,'Consistent with Molecular Formula','C19H22N2O5S',390.4532,NULL,'A27636E1D18A42C2-FICuS-01-4F','A27636E1D18A42C2-FICTS-01-2E','A27636E1D18A42C2-uuuuu-01-FE','InChI=1S/C19H22N2O5S/c22-18(15-9-11-17(12-10-15)21(23)24)19(16-7-3-1-4-8-16)27(25,26)20-13-5-2-6-14-20/h1,3-4,7-12,18-19,22H,2,5-6,13-14H2','InChIKey=OMCFOPZCPDRAMX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(O)C(c2ccccc2)S(=O)(=O)N2CCCCC2)cc1','1'),
	(98607,1,0,NULL,'Consistent with Molecular Formula','C18H28N2O3S',352.4908,NULL,'6242D6E6698B7806-FICuS-01-48','6242D6E6698B7806-FICTS-01-27','6242D6E6698B7806-uuuuu-01-F7','InChI=1S/C18H28N2O3S/c1-19-12-14-20(15-13-19)24(22,23)17(16-8-4-2-5-9-16)18(21)10-6-3-7-11-18/h2,4-5,8-9,17,21H,3,6-7,10-15H2,1H3','InChIKey=BYBKIQDJWSSESE-UHFFFAOYSA-N','CN1CCN(S(=O)(=O)C(c2ccccc2)C2(O)CCCCC2)CC1','1'),
	(98608,1,0,NULL,'Consistent with Molecular Formula','C18H19NO4S',345.4124,NULL,'E48B0393B162983E-FICuS-01-4D','E48B0393B162983E-FICTS-01-2C','E48B0393B162983E-uuuuu-01-FC','InChI=1S/C18H19NO4S/c20-17(15-7-3-1-4-8-15)18(16-9-5-2-6-10-16)24(21,22)19-11-13-23-14-12-19/h1-10,18H,11-14H2','InChIKey=GULPUNJNDDLYGW-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)S(=O)(=O)N1CCOCC1','1'),
	(98609,1,0,NULL,'Consistent with Molecular Formula','C25H28N2O3S',436.5678,NULL,'7E47AF129568944C-FICuS-01-58','7E47AF129568944C-FICTS-01-37','7E47AF129568944C-uuuuu-01-07','InChI=1S/C25H28N2O3S/c1-26-17-19-27(20-18-26)31(29,30)24(21-11-5-2-6-12-21)25(28,22-13-7-3-8-14-22)23-15-9-4-10-16-23/h2-16,24,28H,17-20H2,1H3','InChIKey=SIPSZTIUBTVWRZ-UHFFFAOYSA-N','CN1CCN(S(=O)(=O)C(c2ccccc2)C(O)(c2ccccc2)c2ccccc2)CC1','1'),
	(98610,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O5S',354.4202,NULL,'EF40C24426473D5B-FICuS-01-54','EF40C24426473D5B-FICTS-01-33','EF40C24426473D5B-uuuuu-01-03','InChI=1S/C16H22N2O5S/c19-16(17-6-10-22-11-7-17)15(14-4-2-1-3-5-14)24(20,21)18-8-12-23-13-9-18/h1-5,15H,6-13H2','InChIKey=SSLRBQPSKJJVMX-UHFFFAOYSA-N','O=C(C(c1ccccc1)S(=O)(=O)N1CCOCC1)N1CCOCC1','1'),
	(98611,1,0,NULL,'Consistent with Molecular Formula','C24H27NO3S',409.5422,NULL,'B7CC8B36FE5340F9-FICuS-01-7F','B7CC8B36FE5340F9-FICTS-01-5E','B7CC8B36FE5340F9-uuuuu-01-2E','InChI=1S/C24H27NO3S/c1-3-25(4-2)29(27,28)23(20-14-8-5-9-15-20)24(26,21-16-10-6-11-17-21)22-18-12-7-13-19-22/h5-19,23,26H,3-4H2,1-2H3','InChIKey=NMTIPVVBZCQIHW-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)C(c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(98612,1,0,NULL,'Consistent with Molecular Formula','C23H24N2O3S',408.5142,NULL,'146FBB38A4DD10D0-FICuS-01-69','146FBB38A4DD10D0-FICTS-01-48','146FBB38A4DD10D0-uuuuu-01-18','InChI=1S/C23H24N2O3S/c26-23(24-21-15-9-13-18-10-5-6-14-20(18)21)22(19-11-3-1-4-12-19)29(27,28)25-16-7-2-8-17-25/h1,3-6,9-15,22H,2,7-8,16-17H2,(H,24,26)','InChIKey=OQDHJNHTZAJJCJ-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)C(c1ccccc1)S(=O)(=O)N1CCCCC1','1'),
	(98613,1,0,NULL,'Consistent with Molecular Formula','C18H19NO3S',329.413,NULL,'071C9151690C0C19-FICuS-01-31','071C9151690C0C19-FICTS-01-10','071C9151690C0C19-uuuuu-01-E0','InChI=1S/C18H19NO3S/c20-17(15-9-3-1-4-10-15)18(16-11-5-2-6-12-16)23(21,22)19-13-7-8-14-19/h1-6,9-12,18H,7-8,13-14H2','InChIKey=DMQZBRURPISXJL-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)S(=O)(=O)N1CCCC1','1'),
	(98614,2,0,NULL,'Consistent with Molecular Formula','C20H25NO3S',359.4824,NULL,'605FC67E8F30D495-FICuS-01-64','605FC67E8F30D495-FICTS-01-43','605FC67E8F30D495-uuuuu-01-13','InChI=1S/C20H25NO3S/c1-20(22,18-13-7-3-8-14-18)19(17-11-5-2-6-12-17)25(23,24)21-15-9-4-10-16-21/h2-3,5-8,11-14,19,22H,4,9-10,15-16H2,1H3','InChIKey=RJIYYEABRJXJAA-UHFFFAOYSA-N','CC(O)(c1ccccc1)C(c1ccccc1)S(=O)(=O)N1CCCCC1','1'),
	(98615,2,0,NULL,'Consistent with Molecular Formula','C20H25NO4S',375.4818,NULL,'DC606696B1ADB687-FICuS-01-6E','DC606696B1ADB687-FICTS-01-4D','DC606696B1ADB687-uuuuu-01-1D','InChI=1S/C20H25NO4S/c1-25-18-12-10-16(11-13-18)19(22)20(17-8-4-2-5-9-17)26(23,24)21-14-6-3-7-15-21/h2,4-5,8-13,19-20,22H,3,6-7,14-15H2,1H3','InChIKey=ZIDHCNUEMLAUBA-UHFFFAOYSA-N','COc1ccc(C(O)C(c2ccccc2)S(=O)(=O)N2CCCCC2)cc1','1'),
	(98616,0,0,'93724-10-8','Consistent with Molecular Formula','C17H21NO2S',303.4184,NULL,'BDDB02FEAA0CF318-FICuS-01-97','BDDB02FEAA0CF318-FICTS-01-76','BDDB02FEAA0CF318-uuuuu-01-46','InChI=1S/C17H21NO2S/c1-3-18(4-2)21(19,20)17(15-11-7-5-8-12-15)16-13-9-6-10-14-16/h5-14,17H,3-4H2,1-2H3','InChIKey=WSUWJYJYNXRRQY-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)C(c1ccccc1)c1ccccc1',NULL),
	(98617,2,0,NULL,'Consistent with Molecular Formula','C18H24N2O4S2',396.5186,NULL,'DC3957E3207C943F-FICuS-01-60','DC3957E3207C943F-FICTS-01-3F','DC3957E3207C943F-uuuuu-01-0F','InChI=1S/C18H24N2O4S2/c1-19(2)25(21,22)17(15-11-7-5-8-12-15)18(26(23,24)20(3)4)16-13-9-6-10-14-16/h5-14,17-18H,1-4H3','InChIKey=DALYXFSTQTWNEA-UHFFFAOYSA-N','CN(C)S(=O)(=O)C(c1ccccc1)C(c1ccccc1)S(=O)(=O)N(C)C','1'),
	(98618,1,0,NULL,'Consistent with Molecular Formula','C25H27NO3S',421.5532,NULL,'91E347447F716946-FICuS-01-3A','91E347447F716946-FICTS-01-19','91E347447F716946-uuuuu-01-E9','InChI=1S/C25H27NO3S/c27-25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24(21-13-5-1-6-14-21)30(28,29)26-19-11-4-12-20-26/h1-3,5-10,13-18,24,27H,4,11-12,19-20H2','InChIKey=LDGTZJICCPHRND-UHFFFAOYSA-N','O=S(=O)(C(c1ccccc1)C(O)(c1ccccc1)c1ccccc1)N1CCCCC1','1'),
	(98619,0,0,'4811-10-3','Consistent with Molecular Formula','C11H18N2O',194.276,NULL,'3500C917279FAD31-FICuS-01-44','3500C917279FAD31-FICTS-01-23','3500C917279FAD31-uuuuu-01-F3','InChI=1S/C11H18N2O/c1-4-13(5-2)8-10-6-7-11(14)9(3)12-10/h6-7,14H,4-5,8H2,1-3H3','InChIKey=YHVLPKYVTFOWII-UHFFFAOYSA-N','CCN(CC)Cc1ccc(O)c(C)n1',NULL),
	(98620,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'07D6835538518946-FICuS-01-29','07D6835538518946-FICTS-01-08','07D6835538518946-uuuuu-01-D8','InChI=1S/C13H18N2O3/c16-13-2-1-8-14(10-13)9-7-11-3-5-12(6-4-11)15(17)18/h3-6,13,16H,1-2,7-10H2','InChIKey=OQPRWCQYEWZSPX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCN2CCCC(O)C2)cc1','1'),
	(98621,0,1,'91953-05-8','Consistent with Molecular Formula','C13H21N3O',235.3284,NULL,'F0A7ABF5F475D899-FICuS-01-87','F0A7ABF5F475D899-FICTS-01-66','783CA1E4CE34DFEF-uuuuu-01-4A','InChI=1S/C13H21N3O/c14-13(17)16-15-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H2,(H3,14,16,17)/b15-12-','InChIKey=MMYYTXYUAXVXMZ-QINSGFPZSA-N','NC(=O)N/N=C1/CCCCC1=C1CCCCC1','1'),
	(98622,0,1,'3488-08-2','Consistent with Molecular Formula','C11H17N3O',207.2748,NULL,'8263006FA5B7CD36-FICuS-01-55','0E01E02DA35A957F-FICTS-01-3C','8263006FA5B7CD36-uuuuu-01-04','InChI=1S/C11H17N3O/c12-11(15)14-13-10-7-3-6-9(10)8-4-1-2-5-8/h1-7H2,(H3,12,14,15)/b13-10-','InChIKey=LJRQKLKECMJDBE-RAXLEYEMSA-N','NC(=O)N/N=C1/CCCC1=C1CCCC1','1'),
	(98623,1,0,'25209-52-3','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'4AFF139B6FEF453B-FICuS-01-8C','4AFF139B6FEF453B-FICTS-01-6B','4AFF139B6FEF453B-uuuuu-01-3B','InChI=1S/C13H16O3/c14-12(15)11(10-6-2-1-3-7-10)13(16)8-4-5-9-13/h1-3,6-7,11,16H,4-5,8-9H2,(H,14,15)','InChIKey=MHVVPVXRMHIATI-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C1(O)CCCC1','1'),
	(98624,1,0,NULL,'Consistent with Molecular Formula','C22H24ClNO3',385.8895,NULL,'3499DEA088171198-FICuS-01-45','3499DEA088171198-FICTS-01-24','34657945B79AC8D6-uuuuu-01-09','InChI=1S/C22H23NO3.ClH/c1-2-15-23-16-9-14-20(17-23)26-21(24)22(25,18-10-5-3-6-11-18)19-12-7-4-8-13-19;/h1,3-8,10-13,20,25H,9,14-17H2;1H','InChIKey=APFAFQJSBFKOBR-UHFFFAOYSA-N','C#CCN1CCCC(OC(=O)C(O)(c2ccccc2)c2ccccc2)C1.Cl','1'),
	(98625,0,0,NULL,'Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'963A3F462191D15D-FICuS-01-48','963A3F462191D15D-FICTS-01-27','963A3F462191D15D-uuuuu-01-F7','InChI=1S/C13H14O2/c14-13(15)12(11-8-4-5-9-11)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H,14,15)','InChIKey=FVUTUWDXGPHSDO-UHFFFAOYSA-N','O=C(O)C(=C1CCCC1)c1ccccc1',NULL),
	(98626,1,1,NULL,'Consistent with Molecular Formula','C19H24N2O7',392.4078,NULL,'1387C18F775B0C8D-FICuS-01-60','1387C18F775B0C8D-FICTS-01-3F','BCBA74E72D4B7FF7-uuuuu-01-4B','InChI=1S/C15H20N2O3.C4H4O4/c1-12(18)20-14(13-6-4-3-5-7-13)15(19)17-10-8-16(2)9-11-17;5-3(6)1-2-4(7)8/h3-7,14H,8-11H2,1-2H3;1-2H,(H,5,6)(H,7,8)','InChIKey=RYOKRTIMTMFHIE-UHFFFAOYSA-N','CC(=O)OC(C(=O)N1CCN(C)CC1)c1ccccc1.O=C(O)/C=C/C(=O)O','1'),
	(98627,0,0,NULL,'Consistent with Molecular Formula','C8H13?ClN2O',188.6565,NULL,'D8321663F24EA6EC-FICuS-01-68','D8321663F24EA6EC-FICTS-01-47','D8321663F24EA6EC-uuuuu-01-17','InChI=1S/C8H12N2O.ClH/c1-10(2)6-7-8(11)4-3-5-9-7;/h3-5,11H,6H2,1-2H3;1H','InChIKey=QTMVDZYTARXOOY-UHFFFAOYSA-N','*.CN(C)Cc1ncccc1O.Cl',NULL),
	(98628,1,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'CF3750984F5B7FF5-FICuS-01-79','CF3750984F5B7FF5-FICTS-01-58','CF3750984F5B7FF5-uuuuu-01-28','InChI=1S/C14H18O4/c15-12(16)14(18,11-7-3-1-4-8-11)13(17)9-5-2-6-10-13/h1,3-4,7-8,17-18H,2,5-6,9-10H2,(H,15,16)','InChIKey=JHSGNXKLHOYLKC-UHFFFAOYSA-N','O=C(O)C(O)(c1ccccc1)C1(O)CCCCC1','1'),
	(98629,2,0,'54458-45-6','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'623FED5D5B6254F5-FICuS-01-6D','623FED5D5B6254F5-FICTS-01-4C','623FED5D5B6254F5-uuuuu-01-1C','InChI=1S/C16H16O4/c1-20-15(18)16(19,13-10-6-3-7-11-13)14(17)12-8-4-2-5-9-12/h2-11,14,17,19H,1H3','InChIKey=HXAQRWJWDVFXJU-UHFFFAOYSA-N','COC(=O)C(O)(c1ccccc1)C(O)c1ccccc1','1'),
	(98630,1,0,NULL,'Consistent with Molecular Formula','C13H15ClO4',270.7121,NULL,'2774EAD4824B4DE0-FICuS-01-66','2774EAD4824B4DE0-FICTS-01-45','2774EAD4824B4DE0-uuuuu-01-15','InChI=1S/C13H15ClO4/c14-10-5-3-9(4-6-10)13(18,11(15)16)12(17)7-1-2-8-12/h3-6,17-18H,1-2,7-8H2,(H,15,16)','InChIKey=QLQZACPSGYFUNX-UHFFFAOYSA-N','O=C(O)C(O)(c1ccc(Cl)cc1)C1(O)CCCC1','1'),
	(98631,0,0,'951-82-6','Consistent with Molecular Formula','C11H14O5',226.2286,'Benzeneacetic acid, 3,4,5-trimethoxy-','070F3AC3EAF48D15-FICuS-01-70','070F3AC3EAF48D15-FICTS-01-4F','070F3AC3EAF48D15-uuuuu-01-1F','InChI=1S/C11H14O5/c1-14-8-4-7(6-10(12)13)5-9(15-2)11(8)16-3/h4-5H,6H2,1-3H3,(H,12,13)','InChIKey=DDSJXCGGOXKGSJ-UHFFFAOYSA-N','COc1cc(CC(=O)O)cc(OC)c1OC',NULL),
	(98632,2,0,NULL,'Consistent with Molecular Formula','C14H21?N5O8',387.3486,NULL,'013D6D048A934317-FICuS-01-31','013D6D048A934317-FICTS-01-10','013D6D048A934317-uuuuu-01-E0','InChI=1S/C8H18N2O.C6H3N3O7/c1-10(2)6-7-8(11)4-3-5-9-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-9,11H,3-6H2,1-2H3;1-2,10H','InChIKey=WUOGZQXIJZPCGM-UHFFFAOYSA-N','*.CN(C)CC1NCCCC1O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(98633,0,0,NULL,'Consistent with Molecular Formula','C11H7IN4O8',450.1028,NULL,'13F0307DB231A582-FICuS-01-37','13F0307DB231A582-FICTS-01-16','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C5H4INO/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;6-5-4(8)2-1-3-7-5/h1-2,10H;1-3,8H','InChIKey=FNLWFNTWLSSBAA-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.Oc1cccnc1I',NULL),
	(98634,2,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'66C55B65589C71DA-FICuS-01-63','66C55B65589C71DA-FICTS-01-42','66C55B65589C71DA-uuuuu-01-12','InChI=1S/C12H16O4/c1-2-6-10(13)12(16,11(14)15)9-7-4-3-5-8-9/h3-5,7-8,10,13,16H,2,6H2,1H3,(H,14,15)','InChIKey=UJUFLKUJOFUMNC-UHFFFAOYSA-N','CCCC(O)C(O)(C(=O)O)c1ccccc1','1'),
	(98635,1,1,NULL,'Consistent with Molecular Formula','C17H22N2O6',350.3706,NULL,'8F30981755422B4F-FICuS-01-3F','8F30981755422B4F-FICTS-01-1E','9CDB3A42B743BC54-uuuuu-01-20','InChI=1S/C13H18N2O2.C4H4O4/c1-14-7-9-15(10-8-14)13(17)12(16)11-5-3-2-4-6-11;5-3(6)1-2-4(7)8/h2-6,12,16H,7-10H2,1H3;1-2H,(H,5,6)(H,7,8)','InChIKey=LNLZJBXUIRJMPT-UHFFFAOYSA-N','CN1CCN(C(=O)C(O)c2ccccc2)CC1.O=C(O)/C=C/C(=O)O','1'),
	(98636,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl3NO3S',340.6081,NULL,'1C82AFF88E1ECC11-FICuS-01-85','1C82AFF88E1ECC11-FICTS-01-64','1C7E081DB193155F-uuuuu-01-03','InChI=1S/C11H7Cl2NO3S.ClH/c12-8-3-4-10(13)11(6-8)18(15,16)17-9-2-1-5-14-7-9;/h1-7H;1H','InChIKey=MDTOPDJVWKEDOU-UHFFFAOYSA-N','Cl.O=S(=O)(Oc1cccnc1)c1cc(Cl)ccc1Cl',NULL),
	(98637,1,0,'18031-76-0','Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'5409B4C3F2F366BB-FICuS-01-66','5409B4C3F2F366BB-FICTS-01-45','5409B4C3F2F366BB-uuuuu-01-15','InChI=1S/C22H25NO3/c1-2-15-23-16-9-14-20(17-23)26-21(24)22(25,18-10-5-3-6-11-18)19-12-7-4-8-13-19/h2-8,10-13,20,25H,1,9,14-17H2','InChIKey=GYMMDMRPANGCCC-UHFFFAOYSA-N','C=CCN1CCCC(OC(=O)C(O)(c2ccccc2)c2ccccc2)C1','1'),
	(98638,1,1,'18948-04-4','Consistent with Molecular Formula','C28H29NO3',427.542,NULL,'5C54B06875101EDC-FICuS-01-52','5C54B06875101EDC-FICTS-01-31','5C54B06875101EDC-uuuuu-01-01','InChI=1S/C28H29NO3/c30-27(28(31,24-15-6-2-7-16-24)25-17-8-3-9-18-25)32-26-19-11-21-29(22-26)20-10-14-23-12-4-1-5-13-23/h1-10,12-18,26,31H,11,19-22H2','InChIKey=PGZLDLPELYXORR-UHFFFAOYSA-N','O=C(OC1CCCN(C/C=C/c2ccccc2)C1)C(O)(c1ccccc1)c1ccccc1','1'),
	(98639,1,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'AEB97E9DEC9C4302-FICuS-01-8E','AEB97E9DEC9C4302-FICTS-01-6D','AE45D978D3119A4C-uuuuu-01-1B','InChI=1S/C14H19NO2.ClH/c1-12(16)17-14-8-5-9-15(11-14)10-13-6-3-2-4-7-13;/h2-4,6-7,14H,5,8-11H2,1H3;1H','InChIKey=PEUQTFIETSUSMD-UHFFFAOYSA-N','CC(=O)OC1CCCN(Cc2ccccc2)C1.Cl','1'),
	(98640,1,1,NULL,'Consistent with Molecular Formula','C22H30N2O6',418.4888,NULL,'F8A743E735B83846-FICuS-01-57','F8A743E735B83846-FICTS-01-36','579AF68F6FA84B3C-uuuuu-01-37','InChI=1S/C18H26N2O2.C4H4O4/c1-19-11-13-20(14-12-19)17(21)16(15-7-3-2-4-8-15)18(22)9-5-6-10-18;5-3(6)1-2-4(7)8/h2-4,7-8,16,22H,5-6,9-14H2,1H3;1-2H,(H,5,6)(H,7,8)','InChIKey=KYUGQRZDKPYCFJ-UHFFFAOYSA-N','CN1CCN(C(=O)C(c2ccccc2)C2(O)CCCC2)CC1.O=C(O)/C=C/C(=O)O','1'),
	(98641,1,0,NULL,'Consistent with Molecular Formula','C19H29BrN2O2',397.3543,NULL,'7A92D45A7FE2B397-FICuS-01-71','7A92D45A7FE2B397-FICTS-01-50','579AF68F6FA84B3C-uuuuu-01-37','InChI=1S/C18H26N2O2.CH3Br/c1-19-11-13-20(14-12-19)17(21)16(15-7-3-2-4-8-15)18(22)9-5-6-10-18;1-2/h2-4,7-8,16,22H,5-6,9-14H2,1H3;1H3','InChIKey=HGWWSHQSGHKIRS-UHFFFAOYSA-N','CBr.CN1CCN(C(=O)C(c2ccccc2)C2(O)CCCC2)CC1','1'),
	(98642,1,0,NULL,'Consistent with Molecular Formula','C18H28BrNO3',386.3281,NULL,'F538944C0F70BC78-FICuS-01-62','F538944C0F70BC78-FICTS-01-41','3875BE255DFCE62D-uuuuu-01-2E','InChI=1S/C18H28NO3.BrH/c1-19(2,3)13-14-22-17(20)16(15-9-5-4-6-10-15)18(21)11-7-8-12-18;/h4-6,9-10,16,21H,7-8,11-14H2,1-3H3;1H/q+1;/p-1','InChIKey=UNAXSQGLFCFHTM-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)C(c1ccccc1)C1(O)CCCC1.[Br-]','1'),
	(98643,2,0,NULL,'Consistent with Molecular Formula','C12H23?ClN2O2',262.7789,NULL,'AD94FF7B3233E703-FICuS-01-68','AD94FF7B3233E703-FICTS-01-47','AD94FF7B3233E703-uuuuu-01-17','InChI=1S/C12H22N2O2.ClH/c1-13(2)7-9-5-12(16)10(6-11(9)15)8-14(3)4;/h9-10H,5-8H2,1-4H3;1H','InChIKey=VMMVCAFLXNJTIS-UHFFFAOYSA-N','*.CN(C)CC1CC(=O)C(CN(C)C)CC1=O.Cl','1'),
	(98644,4,0,'576-42-1','Consistent with Molecular Formula','C6H10KO8',249.2382,'Potassium bisaccharate\nPotassium acid saccharate\nPotassium hydrogen saccharate\nD-Glucaric acid, monopotassium salt\nGlucaric acid, potassium salt, D-','FD0498EE319FB6D2-FICuS-01-81','03ABDFBD39196958-FICTS-01-4E','FD996D884ABF8A53-uuuuu-01-3A','InChI=1S/C6H10O8.K/c7-1(3(9)5(11)12)2(8)4(10)6(13)14;/h1-4,7-10H,(H,11,12)(H,13,14);/q;+1','InChIKey=UBYZGUWQNIEQMH-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)C(=O)O.[K+]','1'),
	(98645,4,0,'29578-11-8','Consistent with Molecular Formula','C9H12BrN3O6',338.1143,NULL,'0064FFF9D20A5632-FICuS-01-53','0064FFF9D20A5632-FICTS-01-32','0064FFF9D20A5632-uuuuu-01-02','InChI=1S/C9H12BrN3O6/c10-7-8(17)11-9(18)13(12-7)5-1-3(15)6(16)4(2-14)19-5/h3-6,14-16H,1-2H2,(H,11,17,18)','InChIKey=WBLGVNMUNDYVNZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(O)C(CO)O2)nc1Br','1'),
	(98646,0,0,'85838-93-3','Consistent with Molecular Formula','C11H13NO2S',223.2892,NULL,'F64EBA4F99F1E0BB-FICuS-01-9B','F64EBA4F99F1E0BB-FICTS-01-7A','F64EBA4F99F1E0BB-uuuuu-01-4A','InChI=1S/C11H13NO2S/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-5,7-8H,6,9-10H2','InChIKey=OAMPJJYMCHPNNB-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CC=CCC1',NULL),
	(98647,0,0,'16851-71-1','Consistent with Molecular Formula','C10H11NO2S',209.2624,NULL,'9A20D5E603E7FAE3-FICuS-01-75','9A20D5E603E7FAE3-FICTS-01-54','9A20D5E603E7FAE3-uuuuu-01-24','InChI=1S/C10H11NO2S/c12-14(13,11-8-4-5-9-11)10-6-2-1-3-7-10/h1-7H,8-9H2','InChIKey=RNMLAMCHVAUAQG-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CC=CC1',NULL),
	(98648,0,0,'18513-75-2','Consistent with Molecular Formula','C7H11NO',125.17,NULL,'D189087054DE70C2-FICuS-01-4A','D189087054DE70C2-FICTS-01-29','D189087054DE70C2-uuuuu-01-F9','InChI=1S/C7H11NO/c1-7(9)8-5-3-2-4-6-8/h2-3H,4-6H2,1H3','InChIKey=FOGMZJSGTOBOIK-UHFFFAOYSA-N','CC(=O)N1CC=CCC1',NULL),
	(98649,0,0,'694-55-3','Consistent with Molecular Formula','C6H11N',97.1596,'1-Methyl-3-piperideine\nN-Methyl-1,2,5,6-tetrahydropyridine\nPyridine, 1,2,3,6-tetrahydro-1-methyl-\nPyridine, 1,2,3,6-tetrahydro-1-methyl-','967FAA668B070180-FICuS-01-4B','967FAA668B070180-FICTS-01-2A','967FAA668B070180-uuuuu-01-FA','InChI=1S/C6H11N/c1-7-5-3-2-4-6-7/h2-3H,4-6H2,1H3','InChIKey=AUFIRGPROMANKW-UHFFFAOYSA-N','CN1CC=CCC1',NULL),
	(98650,0,0,'1528-41-2','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'0B9FC4E9CAB38274-FICuS-01-7B','0B9FC4E9CAB38274-FICTS-01-5A','0B9FC4E9CAB38274-uuuuu-01-2A','InChI=1S/C11H11NO2/c1-2-14-11(13)7-9-3-5-10(8-12)6-4-9/h3-6H,2,7H2,1H3','InChIKey=DFEWKWBIPMKGFG-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(C#N)cc1',NULL),
	(98651,0,0,'51175-78-1','Consistent with Molecular Formula','C11H11BrO',239.1113,NULL,'C3D716F0A27E13F0-FICuS-01-5E','C3D716F0A27E13F0-FICTS-01-3D','C3D716F0A27E13F0-uuuuu-01-0D','InChI=1S/C11H11BrO/c12-11(7-4-8-11)10(13)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=QRQXQUHNYPUQQT-UHFFFAOYSA-N','O=C(c1ccccc1)C1(Br)CCC1',NULL),
	(98652,0,0,'51175-74-7','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'DCF0259CBB422F9C-FICuS-01-85','DCF0259CBB422F9C-FICTS-01-64','DCF0259CBB422F9C-uuuuu-01-34','InChI=1S/C13H14O3/c1-10(14)16-9-13(7-8-13)12(15)11-5-3-2-4-6-11/h2-6H,7-9H2,1H3','InChIKey=CZQWWSJFVDFWON-UHFFFAOYSA-N','CC(=O)OCC1(C(=O)c2ccccc2)CC1',NULL),
	(98653,0,0,'51175-75-8','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'187ABE2C52B5ADE6-FICuS-01-82','187ABE2C52B5ADE6-FICTS-01-61','187ABE2C52B5ADE6-uuuuu-01-31','InChI=1S/C8H12O4/c1-6(9)12-5-8(3-4-8)7(10)11-2/h3-5H2,1-2H3','InChIKey=WVABSEUXHHLNHC-UHFFFAOYSA-N','COC(=O)C1(COC(C)=O)CC1',NULL),
	(98654,0,0,'51175-80-5','Consistent with Molecular Formula','C5H8BrNO',178.0283,NULL,'61ED62518ED2A0B2-FICuS-01-5D','61ED62518ED2A0B2-FICTS-01-3C','61ED62518ED2A0B2-uuuuu-01-0C','InChI=1S/C5H8BrNO/c6-5(4(7)8)2-1-3-5/h1-3H2,(H2,7,8)','InChIKey=NWTUHUOQBOFSPL-UHFFFAOYSA-N','NC(=O)C1(Br)CCC1',NULL),
	(98655,0,0,'92670-22-9','Consistent with Molecular Formula','C6H14N2O2',146.1888,NULL,'AAD1DD1F1F5FC79D-FICuS-01-A6','AAD1DD1F1F5FC79D-FICTS-01-85','AAD1DD1F1F5FC79D-uuuuu-01-55','InChI=1S/C6H14N2O2/c1-5(2)7(9)8(10)6(3)4/h5-6H,1-4H3/b8-7+','InChIKey=RPXUZCYBFILIMM-BQYQJAHWSA-N','CC(C)/[N+]([O-])=[N+](\\[O-])C(C)C',NULL),
	(98656,0,0,'3378-45-8','Consistent with Molecular Formula','C12H22N2O2',226.318,'Diazene, dicyclohexyl-, 1,2-dioxide\nAzocyclohexane, dioxide','F6F6E45A39A83D6A-FICuS-01-81','F6F6E45A39A83D6A-FICTS-01-60','F6F6E45A39A83D6A-uuuuu-01-30','InChI=1S/C12H22N2O2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h11-12H,1-10H2/b14-13-','InChIKey=IQCWPIHWVLBCTQ-YPKPFQOOSA-N','[O-]/[N+](C1CCCCC1)=[N+](/[O-])C1CCCCC1',NULL),
	(98657,0,0,'17697-53-9','Consistent with Molecular Formula','C6H14N2O',130.1894,NULL,'0ADFE58ECAA5929E-FICuS-01-9C','0ADFE58ECAA5929E-FICTS-01-7B','0ADFE58ECAA5929E-uuuuu-01-4B','InChI=1S/C6H14N2O/c1-5(2)7-8(9)6(3)4/h5-6H,1-4H3/b8-7+','InChIKey=GWSLPKWCBFSXCD-BQYQJAHWSA-N','CC(C)/N=[N+](\\[O-])C(C)C',NULL),
	(98658,0,0,'7575-82-8','Consistent with Molecular Formula','C10H15NO2',181.234,'1-Nitroadamantane\nTricyclo[3.3.1.13,7]decane, 1-nitro-\nAdamantane, 1-nitro-','93FC405AB89F72A5-FICuS-01-6E','93FC405AB89F72A5-FICTS-01-4D','93FC405AB89F72A5-uuuuu-01-1D','InChI=1S/C10H15NO2/c12-11(13)10-4-7-1-8(5-10)3-9(2-7)6-10/h7-9H,1-6H2','InChIKey=HONLSNLUVRQMEK-UHFFFAOYSA-N','O=[N+]([O-])C12CC3CC(CC(C3)C1)C2',NULL),
	(98659,2,0,'7556-13-0','Consistent with Molecular Formula','C6H8Cl2O',167.0346,NULL,'A3519B65AFDF02C0-FICuS-01-6D','A3519B65AFDF02C0-FICTS-01-4C','A3519B65AFDF02C0-uuuuu-01-1C','InChI=1S/C6H8Cl2O/c7-6(8)4-2-1-3-9-5(4)6/h4-5H,1-3H2','InChIKey=WCQNTBPEVRZQMG-UHFFFAOYSA-N','ClC1(Cl)C2CCCOC21','1'),
	(98660,3,0,NULL,'Consistent with Molecular Formula','C19H19BrO2',359.2619,NULL,'F4B02BBEA75E4956-FICuS-01-78','F4B02BBEA75E4956-FICTS-01-57','F4B02BBEA75E4956-uuuuu-01-27','InChI=1S/C19H19BrO2/c20-18(16-12-7-13-22-17(16)18)19(21,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11,16-17,21H,7,12-13H2','InChIKey=ZQAIANOQUQQXIB-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C1(Br)C2CCCOC21','1'),
	(98661,3,0,NULL,'Consistent with Molecular Formula','C7H9ClO3',176.5993,NULL,'DD8B32DA5DEC7884-FICuS-01-8F','DD8B32DA5DEC7884-FICTS-01-6E','DD8B32DA5DEC7884-uuuuu-01-3E','InChI=1S/C7H9ClO3/c8-5-4-2-1-3-10-7(4)11-6(5)9/h4-5,7H,1-3H2','InChIKey=AFVBVHZXDMFKKL-UHFFFAOYSA-N','O=C1OC2OCCCC2C1Cl','1'),
	(98662,3,0,'27025-00-9','Consistent with Molecular Formula','C13H14ClNO2',251.7121,NULL,'B3C3C8665356B791-FICuS-01-4F','B3C3C8665356B791-FICTS-01-2E','B3C3C8665356B791-uuuuu-01-FE','InChI=1S/C13H14ClNO2/c14-13(10-7-4-8-17-11(10)13)12(16)15-9-5-2-1-3-6-9/h1-3,5-6,10-11H,4,7-8H2,(H,15,16)','InChIKey=CZXDNMFZEVEMFS-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1(Cl)C2CCCOC21','1'),
	(98663,2,0,'37829-49-5','Consistent with Molecular Formula','C8H12Cl2O',195.0882,NULL,'2209409FC874AB95-FICuS-01-4E','2209409FC874AB95-FICTS-01-2D','2209409FC874AB95-uuuuu-01-FD','InChI=1S/C8H12Cl2O/c1-11-7-5-3-2-4-6(7)8(7,9)10/h6H,2-5H2,1H3','InChIKey=BBPOYSRUELTNOR-UHFFFAOYSA-N','COC12CCCCC1C2(Cl)Cl','1'),
	(98664,2,0,NULL,'Consistent with Molecular Formula','C11H18O',166.2626,NULL,'5E2E655C490B00B4-FICuS-01-50','5E2E655C490B00B4-FICTS-01-2F','5E2E655C490B00B4-uuuuu-01-FF','InChI=1S/C11H18O/c1-2-3-7-11-8-9(11)5-4-6-10(11)12/h9H,2-8H2,1H3','InChIKey=GUFZLOJEFFCOEF-UHFFFAOYSA-N','CCCCC12CC1CCCC2=O','1'),
	(98665,1,0,'34737-52-5','Consistent with Molecular Formula','C10H17ClO',188.6967,NULL,'23A103FE3D3B7B1E-FICuS-01-67','23A103FE3D3B7B1E-FICTS-01-46','23A103FE3D3B7B1E-uuuuu-01-16','InChI=1S/C10H17ClO/c1-2-3-7-10(11)8-5-4-6-9(10)12/h2-8H2,1H3','InChIKey=RMQCTWSCTDFANX-UHFFFAOYSA-N','CCCCC1(Cl)CCCCC1=O','1'),
	(98666,0,0,'148-78-7','Consistent with Molecular Formula','C18H18Cl2N2O4',397.2572,'IC 140\nN-[p-[Bis(2-chloroethyl)amino]phenyl] p-carboxycarbanilate\nBenzoic acid, p-[[[4-[bis(2-chloroethyl)amino]phenoxy]carbonyl]amino]-\nCarbanilic acid, p-carboxy-, [4-[bis(2-chloroethyl)amino]phenyl] ester\nPhenol, p-[bis(2-chloroethyl)amino]-, ester with p-(carboxyamino)benzoic acid\nPhenol, p-[bis(2-chloroethyl)amino]-, ester with p-(carboxyamino) benzoic acid\nBenzoic acid, 4-[[[4-[bis(2-chloroethyl)amino]phenoxy]carbonyl]amino]-\nCarbanilic acid, p-carboxy-, N-[p-[bis(2-chloroethyl)amino]phenyl] ester','DFCF4AE2F32EB73E-FICuS-01-A7','DFCF4AE2F32EB73E-FICTS-01-86','DFCF4AE2F32EB73E-uuuuu-01-56','InChI=1S/C18H18Cl2N2O4/c19-9-11-22(12-10-20)15-5-7-16(8-6-15)26-18(25)21-14-3-1-13(2-4-14)17(23)24/h1-8H,9-12H2,(H,21,25)(H,23,24)','InChIKey=CNLVZUPSGAAHAO-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)cc1)Oc1ccc(N(CCCl)CCCl)cc1',NULL),
	(98667,0,0,'68623-31-4','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'D43517B66DD09491-FICuS-01-4C','D43517B66DD09491-FICTS-01-2B','D43517B66DD09491-uuuuu-01-FB','InChI=1S/C14H20O2/c1-11-10-12(16-2)6-7-13(11)14(15)8-4-3-5-9-14/h6-7,10,15H,3-5,8-9H2,1-2H3','InChIKey=VOKMBQJDIGUDFM-UHFFFAOYSA-N','COc1ccc(C2(O)CCCCC2)c(C)c1',NULL),
	(98668,0,0,NULL,'Consistent with Molecular Formula','C14H18O',202.2956,NULL,'2714CE64513E8121-FICuS-01-31','2714CE64513E8121-FICTS-01-10','2714CE64513E8121-uuuuu-01-E0','InChI=1S/C14H18O/c1-11-8-9-13(15-2)10-14(11)12-6-4-3-5-7-12/h6,8-10H,3-5,7H2,1-2H3','InChIKey=LRXYZFFEJRVZEN-UHFFFAOYSA-N','COc1ccc(C)c(C2=CCCCC2)c1',NULL),
	(98669,0,1,'14120-20-8','Consistent with Molecular Formula','C11H8O4',204.1818,NULL,'723BC185A95818BA-FICuS-01-59','980B212F6828FFC2-FICTS-01-3D','723BC185A95818BA-uuuuu-01-08','InChI=1S/C11H8O4/c1-6(10(12)13)9-7-4-2-3-5-8(7)11(14)15-9/h2-5H,1H3,(H,12,13)/b9-6-','InChIKey=FLGWTULNUFEXOJ-TWGQIWQCSA-N','C/C(C(=O)O)=C1/OC(=O)c2ccccc21','1'),
	(98670,0,0,'2714-92-3','Consistent with Molecular Formula','C13H9FO2',216.2113,NULL,'632550276282B6E5-FICuS-01-29','632550276282B6E5-FICTS-01-08','632550276282B6E5-uuuuu-01-D8','InChI=1S/C13H9FO2/c14-11-7-4-8-12(9-11)16-13(15)10-5-2-1-3-6-10/h1-9H','InChIKey=PAUOKIZUAVMFGH-UHFFFAOYSA-N','O=C(Oc1cccc(F)c1)c1ccccc1',NULL),
	(98671,1,0,'16307-30-5','Consistent with Molecular Formula','C16H14O',222.286,NULL,'30E51CD0890AB76E-FICuS-01-62','30E51CD0890AB76E-FICTS-01-41','30E51CD0890AB76E-uuuuu-01-11','InChI=1S/C16H14O/c17-16-14(10-12-6-2-1-3-7-12)11-13-8-4-5-9-15(13)16/h1-9,14H,10-11H2','InChIKey=AKAKCEPCLVSYHK-UHFFFAOYSA-N','O=C1c2ccccc2CC1Cc1ccccc1','1'),
	(98672,0,0,NULL,'Consistent with Molecular Formula','C23H22O3',346.425,NULL,'CEBDC76E10CCD07D-FICuS-01-A0','CEBDC76E10CCD07D-FICTS-01-7F','CEBDC76E10CCD07D-uuuuu-01-4F','InChI=1S/C23H22O3/c1-15-13-17(25-3)9-11-19(15)21-7-5-6-8-22(21)23(24)20-12-10-18(26-4)14-16(20)2/h5-14H,1-4H3','InChIKey=UZOLTVNILIINRE-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2-c2ccc(OC)cc2C)c(C)c1',NULL),
	(98673,0,0,'2714-93-4','Consistent with Molecular Formula','C13H9FO2',216.2113,NULL,'88606CE17404E512-FICuS-01-38','88606CE17404E512-FICTS-01-17','88606CE17404E512-uuuuu-01-E7','InChI=1S/C13H9FO2/c14-11-6-8-12(9-7-11)16-13(15)10-4-2-1-3-5-10/h1-9H','InChIKey=ORIRFPBZPCIUSA-UHFFFAOYSA-N','O=C(Oc1ccc(F)cc1)c1ccccc1',NULL),
	(98674,0,1,'34236-72-1','Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'BE634CC653C48FF2-FICuS-01-7C','BE634CC653C48FF2-FICTS-01-5B','14236349A44DFE57-uuuuu-01-FA','InChI=1S/C21H15NO3/c23-21(18-9-5-2-6-10-18)20(17-7-3-1-4-8-17)15-16-11-13-19(14-12-16)22(24)25/h1-15H/b20-15-','InChIKey=JTRQEDPFEOMATD-HKWRFOASSA-N','O=C(/C(=C\\c1ccc([N+](=O)[O-])cc1)c1ccccc1)c1ccccc1','1'),
	(98675,4,0,NULL,'Consistent with Molecular Formula','C42H34N2O8',694.7392,NULL,'4622924A71C8FD25-FICuS-01-49','4622924A71C8FD25-FICTS-01-28','C21E71C62F47AB1C-uuuuu-01-1C','InChI=1S/2C21H17NO4/c2*23-20(16-9-5-2-6-10-16)19(15-7-3-1-4-8-15)21(24)17-11-13-18(14-12-17)22(25)26/h2*1-14,19,21,24H','InChIKey=GVJTWVBIKYZNDD-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)C(O)c1ccc([N+](=O)[O-])cc1.O=C(c1ccccc1)C(c1ccccc1)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(98676,0,1,'34236-64-1','Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'BE634CC653C48FF2-FICuS-01-7C','BE634CC653C48FF2-FICTS-01-5B','14236349A44DFE57-uuuuu-01-FA','InChI=1S/C21H15NO3/c23-21(18-9-5-2-6-10-18)20(17-7-3-1-4-8-17)15-16-11-13-19(14-12-16)22(24)25/h1-15H/b20-15-','InChIKey=JTRQEDPFEOMATD-HKWRFOASSA-N','O=C(/C(=C\\c1ccc([N+](=O)[O-])cc1)c1ccccc1)c1ccccc1','1'),
	(98677,2,0,'71444-30-9','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'A88CE76501D05B85-FICuS-01-5B','A88CE76501D05B85-FICTS-01-3A','A88CE76501D05B85-uuuuu-01-0A','InChI=1S/C13H15NO4/c15-12-4-2-1-3-11(12)13(16)9-5-7-10(8-6-9)14(17)18/h5-8,11,13,16H,1-4H2','InChIKey=LWDGESCTOIIBJJ-UHFFFAOYSA-N','O=C1CCCCC1C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(98678,0,1,'56005-41-5','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'9F5FFAD94803F0AB-FICuS-01-8D','9F5FFAD94803F0AB-FICTS-01-6C','9F5FFAD94803F0AB-uuuuu-01-3C','InChI=1S/C13H13NO3/c15-13-4-2-1-3-11(13)9-10-5-7-12(8-6-10)14(16)17/h5-9H,1-4H2','InChIKey=WKEXENOSHSPMMW-UHFFFAOYSA-N','O=C1CCCC/C1=C/c1ccc([N+](=O)[O-])cc1','1'),
	(98679,2,0,NULL,'Consistent with Molecular Formula','C21H17NO4',347.3696,NULL,'C21E71C62F47AB1C-FICuS-01-6D','C21E71C62F47AB1C-FICTS-01-4C','C21E71C62F47AB1C-uuuuu-01-1C','InChI=1S/C21H17NO4/c23-20(16-9-5-2-6-10-16)19(15-7-3-1-4-8-15)21(24)17-11-13-18(14-12-17)22(25)26/h1-14,19,21,24H','InChIKey=AEHUBBXPVQRUNH-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(98680,0,2,NULL,'Consistent with Molecular Formula','C26H26N2O6',462.5012,NULL,'A1E00F6BD80411FC-FICuS-01-67','A1E00F6BD80411FC-FICTS-01-46','9F5FFAD94803F0AB-uuuuu-01-3C','InChI=1S/2C13H13NO3/c2*15-13-4-2-1-3-11(13)9-10-5-7-12(8-6-10)14(16)17/h2*5-9H,1-4H2','InChIKey=UFQGZKXVYXLDQB-UHFFFAOYSA-N','O=C1CCCC/C1=C/c1ccc([N+](=O)[O-])cc1.O=C1CCCC/C1=C/c1ccc([N+](=O)[O-])cc1','1'),
	(98681,2,0,'71444-29-6','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'A88CE76501D05B85-FICuS-01-5B','A88CE76501D05B85-FICTS-01-3A','A88CE76501D05B85-uuuuu-01-0A','InChI=1S/C13H15NO4/c15-12-4-2-1-3-11(12)13(16)9-5-7-10(8-6-9)14(17)18/h5-8,11,13,16H,1-4H2','InChIKey=LWDGESCTOIIBJJ-UHFFFAOYSA-N','O=C1CCCCC1C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(98682,8,0,'14474-06-7','Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'DACEE2FD190E7E83-FICuS-01-9B','DACEE2FD190E7E83-FICTS-01-7A','DACEE2FD190E7E83-uuuuu-01-4A','InChI=1S/C19H30O3/c1-18-7-5-12(20)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(21)17(19)22/h3,12-17,20-22H,4-10H2,1-2H3','InChIKey=GUGSXATYPSGVAY-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(O)C(O)CC12','1'),
	(98683,7,0,'13209-60-4','Consistent with Molecular Formula','C23H32O5',388.5028,'Androst-5-en-7-one, 3,17-bis(acetyloxy)-, (3.beta.,17.beta.)-','B94A819AEA2DB6DF-FICuS-01-98','B94A819AEA2DB6DF-FICTS-01-77','B94A819AEA2DB6DF-uuuuu-01-47','InChI=1S/C23H32O5/c1-13(24)27-16-7-9-22(3)15(11-16)12-19(26)21-17-5-6-20(28-14(2)25)23(17,4)10-8-18(21)22/h12,16-18,20-21H,5-11H2,1-4H3','InChIKey=UCLVTARKINLGLA-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC(=O)C3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(98684,7,0,NULL,'Consistent with Molecular Formula','C19H28O2',288.429,NULL,'731AF5573F7866A4-FICuS-01-53','731AF5573F7866A4-FICTS-01-32','731AF5573F7866A4-uuuuu-01-02','InChI=1S/C19H28O2/c1-18-9-4-3-5-12(18)6-7-13-14(18)8-10-19(2)15(13)11-16(20)17(19)21/h3,5,12-15,17,21H,4,6-11H2,1-2H3','InChIKey=WUWFVKGYSCZXJY-UHFFFAOYSA-N','CC12CCC=CC1CCC1C2CCC2(C)C(O)C(=O)CC12','1'),
	(98685,8,0,NULL,'Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'A27E0C92574B6F1B-FICuS-01-65','A27E0C92574B6F1B-FICTS-01-44','A27E0C92574B6F1B-uuuuu-01-14','InChI=1S/C19H30O2/c1-18-9-4-3-5-12(18)6-7-13-14(18)8-10-19(2)15(13)11-16(20)17(19)21/h3,5,12-17,20-21H,4,6-11H2,1-2H3','InChIKey=DJZQIADHRGUTFA-UHFFFAOYSA-N','CC12CCC=CC1CCC1C2CCC2(C)C(O)C(O)CC12','1'),
	(98686,6,0,'1236-14-2','Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'6957A8628FBEB46B-FICuS-01-76','6957A8628FBEB46B-FICTS-01-55','6957A8628FBEB46B-uuuuu-01-25','InChI=1S/C21H30O2/c1-14(22)23-16-8-12-21(3)15(13-16)6-7-17-18-5-4-10-20(18,2)11-9-19(17)21/h4,6,10,16-19H,5,7-9,11-13H2,1-3H3','InChIKey=SGEUQNHSMHUUKU-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4CC=CC4(C)CCC32)C1','1'),
	(98687,0,0,'31000-04-1','Consistent with Molecular Formula','C20H25ClFN5O6S2',550.0188,NULL,'EF64A346CF9CF7C5-FICuS-01-94','F4CB913DDA920061-FICTS-01-3D','6D13F35E13855CAE-uuuuu-01-16','InChI=1S/C18H19ClFN5O3S.C2H6O3S/c1-18(2)24-16(21)23-17(22)25(18)12-6-7-15(14(19)9-12)28-10-11-4-3-5-13(8-11)29(20,26)27;1-2-6(3,4)5/h3-9H,10H2,1-2H3,(H4,21,22,23,24);2H2,1H3,(H,3,4,5)','InChIKey=LUCOQMLRWUSMMH-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2cccc(S(=O)(=O)F)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(98688,0,0,'31000-02-9','Consistent with Molecular Formula','C20H24Cl2FN5O6S2',584.4639,NULL,'03A754A1A51E358E-FICuS-01-4E','291443DF2CCE2E31-FICTS-01-3F','81D004B979079EE5-uuuuu-01-01','InChI=1S/C18H18Cl2FN5O3S.C2H6O3S/c1-18(2)25-16(22)24-17(23)26(18)11-4-5-14(12(19)8-11)29-9-10-3-6-15(13(20)7-10)30(21,27)28;1-2-6(3,4)5/h3-8H,9H2,1-2H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=MLGKZNKZCKWMGK-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(S(=O)(=O)F)c(Cl)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(98689,0,0,'31000-08-5','Consistent with Molecular Formula','C20H24Cl2FN5O6S2',584.4639,NULL,'B6CC30584A32FE36-FICuS-01-63','6EB575E904C711E9-FICTS-01-40','34BB6040962B555D-uuuuu-01-F1','InChI=1S/C18H18Cl2FN5O3S.C2H6O3S/c1-18(2)25-16(22)24-17(23)26(18)11-6-7-14(13(20)8-11)29-9-10-4-3-5-12(19)15(10)30(21,27)28;1-2-6(3,4)5/h3-8H,9H2,1-2H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=DGPSAAZSQVFDST-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2cccc(Cl)c2S(=O)(=O)F)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(98690,0,0,'31116-51-5','Consistent with Molecular Formula','C20H24Cl2FN5O6S2',584.4639,NULL,'3A47394449F2BB76-FICuS-01-50','4396AFC48C579DA4-FICTS-01-53','B830695C95EB101D-uuuuu-01-05','InChI=1S/C18H18Cl2FN5O3S.C2H6O3S/c1-18(2)25-16(22)24-17(23)26(18)10-6-7-14(13(20)8-10)29-9-11-12(19)4-3-5-15(11)30(21,27)28;1-2-6(3,4)5/h3-8H,9H2,1-2H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=CAZPAIPMZZJVOI-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2c(Cl)cccc2S(=O)(=O)F)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(98691,0,0,'31000-05-2','Consistent with Molecular Formula','C20H24Cl2FN5O6S2',584.4639,NULL,'3B34687F1B500026-FICuS-01-2E','29FF4EAAB78792F9-FICTS-01-6A','B9433867C749AB4D-uuuuu-01-12','InChI=1S/C18H18Cl2FN5O3S.C2H6O3S/c1-18(2)25-16(22)24-17(23)26(18)11-4-6-14(13(20)8-11)29-9-10-3-5-12(19)15(7-10)30(21,27)28;1-2-6(3,4)5/h3-8H,9H2,1-2H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=RIXILQVSBFOEEH-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(Cl)c(S(=O)(=O)F)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(98692,0,0,NULL,'Consistent with Molecular Formula','C22H28Cl2FN5O4S',548.4587,NULL,'89E40A8DB293E797-FICuS-01-6A','70CF1646FB9A3563-FICTS-01-3A','8918AD688D1E3ED9-uuuuu-01-2A','InChI=1S/C22H27ClFN5O4S.ClH/c1-22(2)28-20(25)27-21(26)29(22)15-6-11-18(23)19(14-15)33-13-5-3-4-12-32-16-7-9-17(10-8-16)34(24,30)31;/h6-11,14H,3-5,12-13H2,1-2H3,(H4,25,26,27,28);1H','InChIKey=HTSNORKIWNIPEA-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(Cl)c(OCCCCCOc2ccc(S(=O)(=O)F)cc2)c1.Cl',NULL),
	(98693,1,0,'31000-03-0','Consistent with Molecular Formula','C21H27ClFN5O6S2',564.0456,NULL,'A7C40EFE24883A0F-FICuS-01-76','614295A0D15B371C-FICTS-01-1C','25B35EE6F8919164-uuuuu-01-03','InChI=1S/C19H21ClFN5O3S.C2H6O3S/c1-11(12-4-7-14(8-5-12)30(21,27)28)29-16-9-6-13(10-15(16)20)26-18(23)24-17(22)25-19(26,2)3;1-2-6(3,4)5/h4-11H,1-3H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=KPTRNXDCYKJZNR-UHFFFAOYSA-N','CC(Oc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1Cl)c1ccc(S(=O)(=O)F)cc1.CCS(=O)(=O)O','1'),
	(98694,0,0,'31000-09-6','Consistent with Molecular Formula','C20H24Cl2FN5O6S2',584.4639,NULL,'83BAD2964E67190F-FICuS-01-60','6E17BDB13DBA67A0-FICTS-01-5A','01CD828E927EB264-uuuuu-01-0A','InChI=1S/C18H18Cl2FN5O3S.C2H6O3S/c1-18(2)25-16(22)24-17(23)26(18)12-5-6-14(13(20)8-12)29-9-10-3-4-11(19)7-15(10)30(21,27)28;1-2-6(3,4)5/h3-8H,9H2,1-2H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=YZUSGCAXQUHOTF-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(Cl)cc2S(=O)(=O)F)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(98695,0,0,NULL,'Consistent with Molecular Formula','C28H33FN6O7S2',648.7231,NULL,'A3E3808BAB42B74A-FICuS-01-6C','E428A5ED8F0181EA-FICTS-01-56','B71959B97533F02C-uuuuu-01-FF','InChI=1S/C21H25FN6O4S.C7H8O3S/c1-21(2)27-19(23)26-20(24)28(21)11-4-12-32-16-9-7-15(8-10-16)25-18(29)14-5-3-6-17(13-14)33(22,30)31;1-6-2-4-7(5-3-6)11(8,9)10/h3,5-10,13H,4,11-12H2,1-2H3,(H,25,29)(H4,23,24,26,27);2-5H,1H3,(H,8,9,10)','InChIKey=OPYJBUJJPWLWDQ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1CCCOc1ccc(NC(=O)c2cccc(S(=O)(=O)F)c2)cc1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(98696,4,2,NULL,'Consistent with Molecular Formula','C34H28O2',468.594,NULL,'D6E9B65ABC092979-FICuS-01-76','D6E9B65ABC092979-FICTS-01-55','3FB5BBEC5E36F1F5-uuuuu-01-47','InChI=1S/C34H28O2/c35-33(27-17-9-3-10-18-27)31-29(23-21-25-13-5-1-6-14-25)32(34(36)28-19-11-4-12-20-28)30(31)24-22-26-15-7-2-8-16-26/h1-24,29-32H/b23-21+,24-22+','InChIKey=LGQBEAZGINLCLF-MBALSZOMSA-N','O=C(c1ccccc1)C1C(/C=C/c2ccccc2)C(C(=O)c2ccccc2)C1/C=C/c1ccccc1','1'),
	(98697,0,2,'14164-31-9','Consistent with Molecular Formula','C11H9N',155.1988,NULL,'93383FB8AFCA5245-FICuS-01-6C','93383FB8AFCA5245-FICTS-01-4B','93383FB8AFCA5245-uuuuu-01-1B','InChI=1S/C11H9N/c12-10-6-2-5-9-11-7-3-1-4-8-11/h1-9H','InChIKey=JDCCCHBBXRQRGU-UHFFFAOYSA-N','N#C/C=C/C=C/c1ccccc1','1'),
	(98698,2,0,'70197-54-5','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'4D9566358C33D2E1-FICuS-01-4E','4D9566358C33D2E1-FICTS-01-2D','4D9566358C33D2E1-uuuuu-01-FD','InChI=1S/C7H14O2/c1-7(2)3-5(8)6(9)4-7/h5-6,8-9H,3-4H2,1-2H3','InChIKey=KGUCQDAECKHULR-UHFFFAOYSA-N','CC1(C)CC(O)C(O)C1','1'),
	(98699,2,0,'6630-38-2','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'B659BCCD17A1E2C1-FICuS-01-7E','04DE767FF2F564CC-FICTS-01-60','B659BCCD17A1E2C1-uuuuu-01-2D','InChI=1S/C9H12N4O2/c1-9(2)4(3-10)8(15)13-6(11)5(9)7(12)14/h4-5H,1-2H3,(H2,12,14)(H2,11,13,15)','InChIKey=LTPUATWSJJQUHX-UHFFFAOYSA-N','CC1(C)C(C#N)C(=O)NC(=N)C1C(N)=O','1'),
	(98700,2,0,'19598-01-7','Consistent with Molecular Formula','C9H9ClO',168.6225,NULL,'7411184199466728-FICuS-01-15','7411184199466728-FICTS-01-F4','7411184199466728-uuuuu-01-C4','InChI=1S/C9H9ClO/c10-8-5-6-3-1-2-4-7(6)9(8)11/h1-4,8-9,11H,5H2','InChIKey=SKUCQUAQEKVSAQ-UHFFFAOYSA-N','OC1c2ccccc2CC1Cl','1'),
	(98701,2,0,'19597-96-7','Consistent with Molecular Formula','C13H14O4',234.2512,'1H-Indene-1,2-diol, 2,3-dihydro-, diacetate, cis-\n1,2-Indandiol, diacetate, cis-','5253EEC9E1F1DA61-FICuS-01-75','5253EEC9E1F1DA61-FICTS-01-54','5253EEC9E1F1DA61-uuuuu-01-24','InChI=1S/C13H14O4/c1-8(14)16-12-7-10-5-3-4-6-11(10)13(12)17-9(2)15/h3-6,12-13H,7H2,1-2H3','InChIKey=ZSAGZMJOVRIXMF-UHFFFAOYSA-N','CC(=O)OC1Cc2ccccc2C1OC(C)=O','1'),
	(98702,2,0,'19598-11-9','Consistent with Molecular Formula','C10H11ClO',182.6493,NULL,'EEB338CAA9A0DAAC-FICuS-01-A9','EEB338CAA9A0DAAC-FICTS-01-88','EEB338CAA9A0DAAC-uuuuu-01-58','InChI=1S/C10H11ClO/c1-12-10-8-5-3-2-4-7(8)6-9(10)11/h2-5,9-10H,6H2,1H3','InChIKey=XKARYVJYKCDFPM-UHFFFAOYSA-N','COC1c2ccccc2CC1Cl','1'),
	(98703,2,0,'19598-06-2','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'5EF3ABBF064F66B2-FICuS-01-85','5EF3ABBF064F66B2-FICTS-01-64','5EF3ABBF064F66B2-uuuuu-01-34','InChI=1S/C11H14O2/c1-12-10-7-8-5-3-4-6-9(8)11(10)13-2/h3-6,10-11H,7H2,1-2H3','InChIKey=UNIZBJQAEVZXDB-UHFFFAOYSA-N','COC1Cc2ccccc2C1OC','1'),
	(98704,2,0,'19597-95-6','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'5EF3ABBF064F66B2-FICuS-01-85','5EF3ABBF064F66B2-FICTS-01-64','5EF3ABBF064F66B2-uuuuu-01-34','InChI=1S/C11H14O2/c1-12-10-7-8-5-3-4-6-9(8)11(10)13-2/h3-6,10-11H,7H2,1-2H3','InChIKey=UNIZBJQAEVZXDB-UHFFFAOYSA-N','COC1Cc2ccccc2C1OC','1'),
	(98705,2,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O4S',350.7759,NULL,'42C1C1B740A25A7D-FICuS-01-56','42C1C1B740A25A7D-FICTS-01-35','42C1C1B740A25A7D-uuuuu-01-05','InChI=1S/C15H11ClN2O4S/c16-15-11-4-2-1-3-9(11)7-14(15)23-13-6-5-10(17(19)20)8-12(13)18(21)22/h1-6,8,14-15H,7H2','InChIKey=DQVUESRZDRSKAW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SC2Cc3ccccc3C2Cl)c([N+](=O)[O-])c1','1'),
	(98706,2,0,'19598-09-5','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'CA20972512AE88B3-FICuS-01-52','CA20972512AE88B3-FICTS-01-31','CA20972512AE88B3-uuuuu-01-01','InChI=1S/C12H12O4/c1-8(14)16-12-10-5-3-2-4-9(10)6-11(12)15-7-13/h2-5,7,11-12H,6H2,1H3','InChIKey=DPNYMLBYAUOGDP-UHFFFAOYSA-N','CC(=O)OC1c2ccccc2CC1OC=O','1'),
	(98707,0,0,NULL,'Consistent with Molecular Formula','C17H11F3N2',300.2825,NULL,'343DF4690E4A2C4F-FICuS-01-67','343DF4690E4A2C4F-FICTS-01-46','343DF4690E4A2C4F-uuuuu-01-16','InChI=1S/C17H11F3N2/c1-9-10-6-7-21-16(17(18,19)20)13(10)8-12-11-4-2-3-5-14(11)22-15(9)12/h2-8,22H,1H3','InChIKey=ZRBJAFRSCMTZSN-UHFFFAOYSA-N','Cc1c2ccnc(C(F)(F)F)c2cc2c1[nH]c1ccccc12',NULL),
	(98708,8,0,'34836-98-1','Consistent with Molecular Formula','C20H24N10O8S2',596.5918,NULL,'B5245DC4AF67F7EF-FICuS-01-90','B5245DC4AF67F7EF-FICTS-01-6F','B5245DC4AF67F7EF-uuuuu-01-3F','InChI=1S/C20H24N10O8S2/c21-19-25-13-7(23-3-29(13)17-11(35)9(33)5(1-31)37-17)15(27-19)39-40-16-8-14(26-20(22)28-16)30(4-24-8)18-12(36)10(34)6(2-32)38-18/h3-6,9-12,17-18,31-36H,1-2H2,(H2,21,25,27)(H2,22,26,28)','InChIKey=OEJGRNJVLBXXLW-UHFFFAOYSA-N','Nc1nc(SSc2nc(N)nc3c2ncn3C2OC(CO)C(O)C2O)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(98709,3,0,NULL,'Consistent with Molecular Formula','C9H16N2O4',216.2364,NULL,'F992B5188B1C712E-FICuS-01-5E','F992B5188B1C712E-FICTS-01-3D','F992B5188B1C712E-uuuuu-01-0D','InChI=1S/C9H16N2O4/c1-9(2)14-6-4-13-5(7(6)15-9)3-11-8(10)12/h5-7H,3-4H2,1-2H3,(H3,10,11,12)','InChIKey=FGPCXLLNNDMRTA-UHFFFAOYSA-N','CC1(C)OC2COC(CNC(N)=O)C2O1','1'),
	(98710,4,0,'25787-55-7','Consistent with Molecular Formula','C17H21N5O7',407.3822,NULL,'8BD970CCD4D46E1C-FICuS-01-8A','9478D2FF4FB68A97-FICTS-01-5F','8BD970CCD4D46E1C-uuuuu-01-39','InChI=1S/C17H21N5O7/c1-8(23)21(4)13-11(5-27-9(2)24)29-17(14(13)28-10(3)25)22-7-20-12-15(22)18-6-19-16(12)26/h6-7,11,13-14,17H,5H2,1-4H3,(H,18,19,26)','InChIKey=NJGKUSDZYZHTMZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=O)nc[nH]c32)C(OC(C)=O)C1N(C)C(C)=O','1'),
	(98711,4,0,NULL,'Consistent with Molecular Formula','C23H21NO7',423.4214,NULL,'8B213DB39B37C2F7-FICuS-01-67','8B213DB39B37C2F7-FICTS-01-46','8B213DB39B37C2F7-uuuuu-01-16','InChI=1S/C23H21NO7/c1-23(2)30-18-17(24-19(25)14-10-6-7-11-15(14)20(24)26)16(29-22(18)31-23)12-28-21(27)13-8-4-3-5-9-13/h3-11,16-18,22H,12H2,1-2H3','InChIKey=OGNCPUNBBVIIJH-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)c3ccccc3)C(N3C(=O)c4ccccc4C3=O)C2O1','1'),
	(98712,3,0,'29868-22-2','Consistent with Molecular Formula','C8H16ClNO3',209.6723,NULL,'81A068D0383BCE00-FICuS-01-4B','81A068D0383BCE00-FICTS-01-2A','815CCF3507B6174E-uuuuu-01-08','InChI=1S/C8H15NO3.ClH/c1-8(2)11-6-4-10-5(3-9)7(6)12-8;/h5-7H,3-4,9H2,1-2H3;1H','InChIKey=LDZYBXWCQAFEPT-UHFFFAOYSA-N','CC1(C)OC2COC(CN)C2O1.Cl','1'),
	(98713,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O4S',368.8343,NULL,'826418075F618BEB-FICuS-01-4E','826418075F618BEB-FICTS-01-2D','826418075F618BEB-uuuuu-01-FD','InChI=1S/C16H17ClN2O4S/c1-11-9-16(12(2)8-13(11)10-17)18(24(3,22)23)14-4-6-15(7-5-14)19(20)21/h4-9H,10H2,1-3H3','InChIKey=CYOPGUVJELOHRJ-UHFFFAOYSA-N','Cc1cc(N(c2ccc([N+](=O)[O-])cc2)S(C)(=O)=O)c(C)cc1CCl',NULL),
	(98714,6,0,'642-38-6','Consistent with Molecular Formula','C7H14O6',194.184,'Quebrachit\nQuebrachitol\nL-Quebrachitol\nQuebrachitol, (-)-\nL-chiro-Inositol, 2-O-methyl-\nInositol, 2-O-methyl-, L-chiro-','D7B50F40660B1FAE-FICuS-01-6E','D7B50F40660B1FAE-FICTS-01-4D','D7B50F40660B1FAE-uuuuu-01-1D','InChI=1S/C7H14O6/c1-13-7-5(11)3(9)2(8)4(10)6(7)12/h2-12H,1H3','InChIKey=DSCFFEYYQKSRSV-UHFFFAOYSA-N','COC1C(O)C(O)C(O)C(O)C1O','1'),
	(98715,1,0,'37148-99-5','Consistent with Molecular Formula','C6H15ClN2O2',182.6497,NULL,'41D9703CBA0F1601-FICuS-01-47','41D9703CBA0F1601-FICTS-01-26','4125D7D98582CF4F-uuuuu-01-14','InChI=1S/C6H14N2O2.ClH/c1-8-5(6(9)10)3-2-4-7;/h5,8H,2-4,7H2,1H3,(H,9,10);1H','InChIKey=OUPNMQRLBAANLP-UHFFFAOYSA-N','CNC(CCCN)C(=O)O.Cl','1'),
	(98716,1,0,'37149-01-2','Consistent with Molecular Formula','C6H15ClN2O2',182.6497,NULL,'42E6D4F14F049A2D-FICuS-01-65','42E6D4F14F049A2D-FICTS-01-44','421A731470894363-uuuuu-01-C5','InChI=1S/C6H14N2O2.ClH/c1-8-4-2-3-5(7)6(9)10;/h5,8H,2-4,7H2,1H3,(H,9,10);1H','InChIKey=PUBAQVMWAVOVOX-UHFFFAOYSA-N','CNCCCC(N)C(=O)O.Cl','1'),
	(98717,1,0,'37148-98-4','Consistent with Molecular Formula','C13H20N2O4S',300.372,NULL,'F1C5892226D6EE2E-FICuS-01-6E','F1C5892226D6EE2E-FICTS-01-4D','F1C5892226D6EE2E-uuuuu-01-1D','InChI=1S/C13H20N2O4S/c1-10-5-7-11(8-6-10)20(18,19)15-9-3-4-12(14-2)13(16)17/h5-8,12,14-15H,3-4,9H2,1-2H3,(H,16,17)','InChIKey=VICICLBRYXBAJG-UHFFFAOYSA-N','CNC(CCCNS(=O)(=O)c1ccc(C)cc1)C(=O)O','1'),
	(98718,1,0,'34939-01-0','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'463E52B418E5DC02-FICuS-01-52','463E52B418E5DC02-FICTS-01-31','463E52B418E5DC02-uuuuu-01-01','InChI=1S/C11H16N2O2/c12-10(11(14)15)7-4-8-13-9-5-2-1-3-6-9/h1-3,5-6,10,13H,4,7-8,12H2,(H,14,15)','InChIKey=PIEQYCZWVUKOGO-UHFFFAOYSA-N','NC(CCCNc1ccccc1)C(=O)O','1'),
	(98719,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'810892DD4EC1AAE8-FICuS-01-77','810892DD4EC1AAE8-FICTS-01-56','810892DD4EC1AAE8-uuuuu-01-26','InChI=1S/C13H18N2O3/c1-13(14,12(16)17)10-2-4-11(5-3-10)15-6-8-18-9-7-15/h2-5H,6-9,14H2,1H3,(H,16,17)','InChIKey=VLDVQIBMHXJFTL-UHFFFAOYSA-N','CC(N)(C(=O)O)c1ccc(N2CCOCC2)cc1','1'),
	(98720,1,0,NULL,'Consistent with Molecular Formula','C13H15IN2O5',406.1764,NULL,'26D1B7CD67CF41CE-FICuS-01-87','26D1B7CD67CF41CE-FICTS-01-66','26D1B7CD67CF41CE-uuuuu-01-36','InChI=1S/C13H15IN2O5/c1-15-9-3-2-7(6-8(9)14)12(19)16-10(13(20)21)4-5-11(17)18/h2-3,6,10,15H,4-5H2,1H3,(H,16,19)(H,17,18)(H,20,21)','InChIKey=ALWGGXAUEPMFBV-UHFFFAOYSA-N','CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1I','1'),
	(98721,0,0,'2095-62-7','Consistent with Molecular Formula','C17H19ClN2OS',334.8629,'7-OCPZ\n7-OHCPZ\n7-Hydroxychlorpromazine\nPhenothiazine, 2-chloro-10-(3-(dimethylamino)propyl)-7-hydroxy-\n7-Hydroxy-2-chloro-10-[3\'-(dimethylamino)-N-propyl]phenothiazine\nWLN: T C666 BN ISJ B3N1&1 EG LQ\n10H-Phenothiazin-3-ol, 8-chloro-10-[3-(dimethylamino)propyl]-\nPhenothiazin-3-ol, 8-chloro-10-[3-(dimethylamino)propyl]-','231CDA27B6ED0E46-FICuS-01-6E','231CDA27B6ED0E46-FICTS-01-4D','231CDA27B6ED0E46-uuuuu-01-1D','InChI=1S/C17H19ClN2OS/c1-19(2)8-3-9-20-14-6-5-13(21)11-17(14)22-16-7-4-12(18)10-15(16)20/h4-7,10-11,21H,3,8-9H2,1-2H3','InChIKey=HICFFJZGXWEIHN-UHFFFAOYSA-N','CN(C)CCCN1c2ccc(O)cc2Sc2ccc(Cl)cc21',NULL),
	(98722,0,0,NULL,'Consistent with Molecular Formula','C52H38N4O8',846.8942,NULL,'E1CC9BC9CEC96117-FICuS-01-8D','C0F36A09CB1978CF-FICTS-01-59','E1CC9BC9CEC96117-uuuuu-01-3C','InChI=1S/C52H38N4O8/c1-61-49(57)33-13-5-29(6-14-33)45-37-21-23-39(53-37)46(30-7-15-34(16-8-30)50(58)62-2)41-25-27-43(55-41)48(32-11-19-36(20-12-32)52(60)64-4)44-28-26-42(56-44)47(40-24-22-38(45)54-40)31-9-17-35(18-10-31)51(59)63-3/h5-28,53,56H,1-4H3/b45-3','InChIKey=NVCZKUSRWBBGAH-PJEPRTEXSA-N','COC(=O)c1ccc(-c2c3nc(c(-c4ccc(C(=O)OC)cc4)c4ccc([nH]4)c(-c4ccc(C(=O)OC)cc4)c4nc(c(-c5ccc(C(=O)OC)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1',NULL),
	(98723,0,0,'69719-54-6','Consistent with Molecular Formula','C14H12F2S',250.3056,NULL,'36AE295EAE1FF3B3-FICuS-01-86','36AE295EAE1FF3B3-FICTS-01-65','36AE295EAE1FF3B3-uuuuu-01-35','InChI=1S/C14H12F2S/c15-13-5-1-11(2-6-13)9-17-10-12-3-7-14(16)8-4-12/h1-8H,9-10H2','InChIKey=YYMBJIMAVVGTAB-UHFFFAOYSA-N','Fc1ccc(CSCc2ccc(F)cc2)cc1',NULL),
	(98724,0,0,'39837-32-6','Consistent with Molecular Formula','C16H16O6S2',368.4188,NULL,'0F81A736416EAACF-FICuS-01-72','0F81A736416EAACF-FICTS-01-51','0F81A736416EAACF-uuuuu-01-21','InChI=1S/C16H16O6S2/c1-2-22-15(17)16(23(18,19)13-9-5-3-6-10-13)24(20,21)14-11-7-4-8-12-14/h3-12,16H,2H2,1H3','InChIKey=ZOXRJTYSJNCJFM-UHFFFAOYSA-N','CCOC(=O)C(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(98725,0,0,'19472-81-2','Consistent with Molecular Formula','C13H11KO4S2',334.4455,NULL,'FC1CA2F0F1283A6A-FICuS-01-79','FC1CA2F0F1283A6A-FICTS-01-58','DAEE837DECB5D82F-uuuuu-01-5E','InChI=1S/C13H11O4S2.K/c14-18(15,12-7-3-1-4-8-12)11-19(16,17)13-9-5-2-6-10-13;/h1-11H;/q-1;+1','InChIKey=CPPPPRHVHHAAPX-UHFFFAOYSA-N','O=S(=O)([CH-]S(=O)(=O)c1ccccc1)c1ccccc1.[K+]',NULL),
	(98726,0,0,'39837-29-1','Consistent with Molecular Formula','C19H22O6S2',410.4992,NULL,'945EEC34C3D4B2FD-FICuS-01-89','945EEC34C3D4B2FD-FICTS-01-68','945EEC34C3D4B2FD-uuuuu-01-38','InChI=1S/C19H22O6S2/c1-19(2,3)25-17(20)14-18(26(21,22)15-10-6-4-7-11-15)27(23,24)16-12-8-5-9-13-16/h4-13,18H,14H2,1-3H3','InChIKey=YNHBIXOJTJRVCJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)CC(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(98727,0,0,'33419-26-0','Consistent with Molecular Formula','C14H14O4S2',310.3822,NULL,'F2CF435CBB86A07A-FICuS-01-82','F2CF435CBB86A07A-FICTS-01-61','F2CF435CBB86A07A-uuuuu-01-31','InChI=1S/C14H14O4S2/c1-12(19(15,16)13-8-4-2-5-9-13)20(17,18)14-10-6-3-7-11-14/h2-12H,1H3','InChIKey=ZFWXBXCCIHNBGJ-UHFFFAOYSA-N','CC(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(98728,0,0,'18087-00-8','Consistent with Molecular Formula','C13H10Cl2O4S2',365.2456,NULL,'9939837E5EF0BBE8-FICuS-01-7D','9939837E5EF0BBE8-FICTS-01-5C','9939837E5EF0BBE8-uuuuu-01-2C','InChI=1S/C13H10Cl2O4S2/c14-13(15,20(16,17)11-7-3-1-4-8-11)21(18,19)12-9-5-2-6-10-12/h1-10H','InChIKey=KWTYNXBXYJPAEY-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(Cl)(Cl)S(=O)(=O)c1ccccc1',NULL),
	(98729,1,1,NULL,'Consistent with Molecular Formula','C16H16O3S2',320.4206,NULL,'7CEE2053302202C3-FICuS-01-34','7CEE2053302202C3-FICTS-01-13','7CEE2053302202C3-uuuuu-01-E3','InChI=1S/C16H16O3S2/c1-13-3-7-15(8-4-13)20(17)11-12-21(18,19)16-9-5-14(2)6-10-16/h3-12H,1-2H3','InChIKey=GTPJYKULSJJURI-UHFFFAOYSA-N','Cc1ccc(S(=O)/C=C/S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(98730,0,0,'18087-04-2','Consistent with Molecular Formula','C13H11BrO4S2',375.2515,NULL,'474BD27089FCCAA4-FICuS-01-78','474BD27089FCCAA4-FICTS-01-57','474BD27089FCCAA4-uuuuu-01-27','InChI=1S/C13H11BrO4S2/c14-13(19(15,16)11-7-3-1-4-8-11)20(17,18)12-9-5-2-6-10-12/h1-10,13H','InChIKey=JQZULCGDVVRTEA-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(Br)S(=O)(=O)c1ccccc1',NULL),
	(98731,0,0,'37463-94-8','Consistent with Molecular Formula','C4H4N2O2S',144.1478,NULL,'6F1A1C6D9B621344-FICuS-01-52','6F1A1C6D9B621344-FICTS-01-31','6F1A1C6D9B621344-uuuuu-01-01','InChI=1S/C4H4N2O2S/c5-1-3-9(7,8)4-2-6/h3-4H2','InChIKey=NNVQUTWFTPKDBS-UHFFFAOYSA-N','N#CCS(=O)(=O)CC#N',NULL),
	(98732,0,0,NULL,'Consistent with Molecular Formula','C17H18O6S2',382.4456,NULL,'656BF4DDA684331B-FICuS-01-68','656BF4DDA684331B-FICTS-01-47','656BF4DDA684331B-uuuuu-01-17','InChI=1S/C17H18O6S2/c1-2-23-16(18)13-17(24(19,20)14-9-5-3-6-10-14)25(21,22)15-11-7-4-8-12-15/h3-12,17H,2,13H2,1H3','InChIKey=GTTXTXIVDUNZMQ-UHFFFAOYSA-N','CCOC(=O)CC(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(98733,1,0,'74235-74-8','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'CBA8ADC069BF1FC5-FICuS-01-A3','0DF5EA688C61A39F-FICTS-01-5E','CBA8ADC069BF1FC5-uuuuu-01-52','InChI=1S/C6H8N2O/c9-6-4-2-1-3-5(4)7-8-6/h4H,1-3H2,(H,8,9)','InChIKey=UTEFKCWEZRGVOK-UHFFFAOYSA-N','O=C1NN=C2CCCC12','1'),
	(98734,0,0,'3201-20-5','Consistent with Molecular Formula','C6H10N2O',126.1578,'3,4,4-Trimethyl-5-pyrazolone\n3H-Pyrazol-3-one, 2,4-dihydro-4,4,5-trimethyl-\n2-Pyrazolin-5-one, 3,4,4-trimethyl-','7F91BC75A3FE93A0-FICuS-01-7B','7F91BC75A3FE93A0-FICTS-01-5A','7F91BC75A3FE93A0-uuuuu-01-2A','InChI=1S/C6H10N2O/c1-4-6(2,3)5(9)8-7-4/h1-3H3,(H,8,9)','InChIKey=OYYADIVZIRDZGB-UHFFFAOYSA-N','CC1=NNC(=O)C1(C)C',NULL),
	(98735,1,0,'19462-65-8','Consistent with Molecular Formula','C9H13ClN2O',200.6675,NULL,'CB2AA622B1A93053-FICuS-01-52','CB2AA622B1A93053-FICTS-01-31','CB2AA622B1A93053-uuuuu-01-01','InChI=1S/C9H13ClN2O/c10-9-6-4-2-1-3-5-7(9)11-12-8(9)13/h1-6H2,(H,12,13)','InChIKey=XTRGHGIEDKYHCX-UHFFFAOYSA-N','O=C1NN=C2CCCCCCC12Cl','1'),
	(98736,1,0,'19462-64-7','Consistent with Molecular Formula','C9H14N2O',166.2224,NULL,'BBF583A750A9C1D1-FICuS-01-71','ED44061E18982B5A-FICTS-01-37','BBF583A750A9C1D1-uuuuu-01-20','InChI=1S/C9H14N2O/c12-9-7-5-3-1-2-4-6-8(7)10-11-9/h7H,1-6H2,(H,11,12)','InChIKey=VXXYGTCBALEZOR-UHFFFAOYSA-N','O=C1NN=C2CCCCCCC12','1'),
	(98737,1,0,'19462-59-0','Consistent with Molecular Formula','C7H9ClN2O',172.6139,NULL,'8E2A54E3A5E799EC-FICuS-01-84','8E2A54E3A5E799EC-FICTS-01-63','8E2A54E3A5E799EC-uuuuu-01-33','InChI=1S/C7H9ClN2O/c8-7-4-2-1-3-5(7)9-10-6(7)11/h1-4H2,(H,10,11)','InChIKey=RZKHLHCNZSTOLV-UHFFFAOYSA-N','O=C1NN=C2CCCCC12Cl','1'),
	(98738,2,0,'21135-07-9','Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'6D3ECB3E31A81D0C-FICuS-01-7B','6D3ECB3E31A81D0C-FICTS-01-5A','6D3ECB3E31A81D0C-uuuuu-01-2A','InChI=1S/C19H18N2O2/c22-18(14-7-3-1-4-8-14)20-16-11-12-17(13-16)21(20)19(23)15-9-5-2-6-10-15/h1-10,16-17H,11-13H2','InChIKey=DVOFIXKNLVBNET-UHFFFAOYSA-N','O=C(c1ccccc1)N1C2CCC(C2)N1C(=O)c1ccccc1','1'),
	(98739,2,0,'1042-91-7','Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'3680F4639E845F46-FICuS-01-4A','3680F4639E845F46-FICTS-01-29','3680F4639E845F46-uuuuu-01-F9','InChI=1S/C19H16N2O2/c22-18(14-7-3-1-4-8-14)20-16-11-12-17(13-16)21(20)19(23)15-9-5-2-6-10-15/h1-12,16-17H,13H2','InChIKey=OADDZCQHRNUEJA-UHFFFAOYSA-N','O=C(c1ccccc1)N1C2C=CC(C2)N1C(=O)c1ccccc1','1'),
	(98740,2,0,NULL,'Consistent with Molecular Formula','C8H8Cl2O',191.0566,NULL,'2B676926FFD6B025-FICuS-01-5E','2B676926FFD6B025-FICTS-01-3D','2B676926FFD6B025-uuuuu-01-0D','InChI=1S/C8H8Cl2O/c9-8(10)6-4-2-1-3-5(6)7(8)11/h1-2,5-6H,3-4H2','InChIKey=HGKGOLBGJSVZEH-UHFFFAOYSA-N','O=C1C2CC=CCC2C1(Cl)Cl','1'),
	(98741,2,0,NULL,'Consistent with Molecular Formula','C7H14CuO2',193.7324,NULL,'995F808B2DFC3090-FICuS-01-61','995F808B2DFC3090-FICTS-01-40','CDA3676C11F1895E-uuuuu-01-1B','InChI=1S/C7H14O2.Cu/c8-6-4-2-1-3-5-7(6)9;/h6-9H,1-5H2;/q;+2','InChIKey=IWMIGGQNDPIBJE-UHFFFAOYSA-N','OC1CCCCCC1O.[Cu+2]','1'),
	(98742,0,4,'15956-91-9','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'2F00131CD494ADB6-FICuS-01-59','2F00131CD494ADB6-FICTS-01-38','2D6D8E5AB0E08ECD-uuuuu-01-44','InChI=1S/C12H12O4/c1-15-11(13)9-7-5-3-4-6-8-10(9)12(14)16-2/h3-8H,1-2H3/b4-3-,5-3-,6-4-,7-5-,8-6-,9-7+,10-8+,10-9-','InChIKey=OLLLUZVYFNNOAS-OSNHOXBNSA-N','COC(=O)C1=C(C(=O)OC)/C=C\\C=C/C=C\\1','1'),
	(98743,0,4,'13753-01-0','Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'EE3207A6EBC69737-FICuS-01-6E','EE3207A6EBC69737-FICTS-01-4D','62CD0F9BA22DF458-uuuuu-01-26','InChI=1S/C10H8O4/c11-9(12)7-5-3-1-2-4-6-8(7)10(13)14/h1-6H,(H,11,12)(H,13,14)/b2-1-,3-1-,4-2-,5-3-,6-4-,7-5+,8-6+,8-7-','InChIKey=OKRRQQUSUAYNOD-OSYSJMLHSA-N','O=C(O)C1=C(C(=O)O)/C=C\\C=C/C=C\\1','1'),
	(98744,1,0,'774-05-0','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'7FE7CDF7F102DBB5-FICuS-01-9A','7FE7CDF7F102DBB5-FICTS-01-79','7FE7CDF7F102DBB5-uuuuu-01-49','InChI=1S/C10H16O3/c1-2-13-10(12)8-6-4-3-5-7-9(8)11/h8H,2-7H2,1H3','InChIKey=MKRBAWHVHOVBOQ-UHFFFAOYSA-N','CCOC(=O)C1CCCCCC1=O','1'),
	(98745,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'69A2F6443EFA1B12-FICuS-01-62','69A2F6443EFA1B12-FICTS-01-41','69A2F6443EFA1B12-uuuuu-01-11','InChI=1S/C14H10N2O/c17-15-16-13-9-5-1-2-6-10(9)14(16)12-8-4-3-7-11(12)13/h1-8,13-14H','InChIKey=LORXMIOKMFYWAS-UHFFFAOYSA-N','O=NN1C2c3ccccc3C1c1ccccc12',NULL),
	(98746,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O2',312.4108,NULL,'8FFBE1B9652E7FFC-FICuS-01-A6','8FFBE1B9652E7FFC-FICTS-01-85','8FFBE1B9652E7FFC-uuuuu-01-55','InChI=1S/C19H24N2O2/c1-19(2,3)23-18(22)20-21(14-16-10-6-4-7-11-16)15-17-12-8-5-9-13-17/h4-13H,14-15H2,1-3H3,(H,20,22)','InChIKey=GXOWIGRFMNBIRQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NN(Cc1ccccc1)Cc1ccccc1',NULL),
	(98747,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'F5BD2A793720C866-FICuS-01-5E','F5BD2A793720C866-FICTS-01-3D','F5BD2A793720C866-uuuuu-01-0D','InChI=1S/C19H20N2O2/c1-19(2,3)23-20-18(22)21-16-12-8-4-5-9-13(12)17(21)15-11-7-6-10-14(15)16/h4-11,16-17H,1-3H3,(H,20,22)','InChIKey=QBWJBSJPOLWGFE-UHFFFAOYSA-N','CC(C)(C)ONC(=O)N1C2c3ccccc3C1c1ccccc12',NULL),
	(98748,0,0,'36016-38-3','Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'863A76108CFAFCFF-FICuS-01-8E','4270A52A04C16124-FICTS-01-01','863A76108CFAFCFF-uuuuu-01-3D','InChI=1S/C5H11NO3/c1-5(2,3)9-4(7)6-8/h8H,1-3H3,(H,6,7)','InChIKey=DRDVJQOGFWAVLH-UHFFFAOYSA-N','CC(C)(C)OC(=O)NO',NULL),
	(98749,0,0,NULL,'Consistent with Molecular Formula','C10H16ClNO2',217.6949,NULL,'7155BB08155CA777-FICuS-01-49','7155BB08155CA777-FICTS-01-28','0C8338F7C7184E70-uuuuu-01-FF','InChI=1S/C10H12O2.ClH.H3N/c1-6-4-7(2)9(10(11)12)8(3)5-6;;/h4-5H,1-3H3,(H,11,12);1H;1H3','InChIKey=NPPQAZZAJXKMTL-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)O)c(C)c1.Cl.N',NULL),
	(98750,0,0,'51779-32-9','Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'82A5C007D8651F3C-FICuS-01-55','82A5C007D8651F3C-FICTS-01-34','82A5C007D8651F3C-uuuuu-01-04','InChI=1S/C10H19NO4/c1-9(2,3)14-7(12)11-8(13)15-10(4,5)6/h1-6H3,(H,11,12,13)','InChIKey=XCAQIUOFDMREBA-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(=O)OC(C)(C)C',NULL),
	(98751,0,0,'4248-19-5','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'CE739A860995941C-FICuS-01-59','CE739A860995941C-FICTS-01-38','CE739A860995941C-uuuuu-01-08','InChI=1S/C5H11NO2/c1-5(2,3)8-4(6)7/h1-3H3,(H2,6,7)','InChIKey=LFKDJXLFVYVEFG-UHFFFAOYSA-N','CC(C)(C)OC(N)=O',NULL),
	(98752,1,0,'19462-61-4','Consistent with Molecular Formula','C8H12N2O',152.1956,NULL,'B91663A0443F32AD-FICuS-01-4E','068E0C75D678F1E4-FICTS-01-41','B91663A0443F32AD-uuuuu-01-FD','InChI=1S/C8H12N2O/c11-8-6-4-2-1-3-5-7(6)9-10-8/h6H,1-5H2,(H,10,11)','InChIKey=FZYXXBHDSRXDAK-UHFFFAOYSA-N','O=C1NN=C2CCCCCC12','1'),
	(98753,0,0,'81549-07-7','Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'28E4D359F6E14221-FICuS-01-4A','28E4D359F6E14221-FICTS-01-29','28E4D359F6E14221-uuuuu-01-F9','InChI=1S/C12H17NO3S/c1-8(2)13-16-17(14,15)12-10(4)6-9(3)7-11(12)5/h6-7H,1-5H3','InChIKey=BCPWUOSBRCQZFB-UHFFFAOYSA-N','CC(C)=NOS(=O)(=O)c1c(C)cc(C)cc1C',NULL),
	(98754,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O4',282.3388,NULL,'3D1F14E12C54C355-FICuS-01-4E','3D1F14E12C54C355-FICTS-01-2D','3D1F14E12C54C355-uuuuu-01-FD','InChI=1S/C14H22N2O4/c1-13(2,3)19-11(17)16(15-9-7-8-10-15)12(18)20-14(4,5)6/h7-10H,1-6H3','InChIKey=MOWQWYALAYJVKN-UHFFFAOYSA-N','CC(C)(C)OC(=O)N(C(=O)OC(C)(C)C)n1cccc1',NULL),
	(98755,0,0,'75-86-5','Consistent with Molecular Formula','C4H7NO',85.1054,'Usaf rh-8\nAcetone cyanhydrin\n2-Cyano-2-propanol\nAcetone cyanohydrin\n2-Methyllactonitrile\n2-Cyano-2-hydroxypropane\n2-Propanone, cyanohydrin\n2-Hydroxyisobutyronitrile\n2-Hydroxy-2-methylpropionitrile\n.alpha.-Hydroxyisobutyronitrile\nWLN: QX1&1&CN\nPropanenitrile, 2-hydroxy-2-methyl-\nLactonitrile, 2-methyl-\nAcetoncyanhydrin\nAcetonecyanhydrine\nCyanhydrine d\'acetone\nAcetoncyaanhydrine\nAcetoncianidrina\nAcetonkyanhydrin\nAcetoncianhidrinei','41575F74219DC187-FICuS-01-41','41575F74219DC187-FICTS-01-20','41575F74219DC187-uuuuu-01-F0','InChI=1S/C4H7NO/c1-4(2,6)3-5/h6H,1-2H3','InChIKey=MWFMGBPGAXYFAR-UHFFFAOYSA-N','CC(C)(O)C#N',NULL),
	(98756,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4S',318.3466,NULL,'65F8591983C6DAE0-FICuS-01-66','65F8591983C6DAE0-FICTS-01-45','65F8591983C6DAE0-uuuuu-01-15','InChI=1S/C15H14N2O4S/c18-15(16-12-4-2-1-3-5-12)21-10-11-22-14-8-6-13(7-9-14)17(19)20/h1-9H,10-11H2,(H,16,18)','InChIKey=NDVLEDWCWDUJJY-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCSc1ccc([N+](=O)[O-])cc1',NULL),
	(98757,1,0,'19763-68-9','Consistent with Molecular Formula','C10H9Cl3N2O4',327.5511,NULL,'2C8A585B238C2B3C-FICuS-01-63','2C8A585B238C2B3C-FICTS-01-42','2C8A585B238C2B3C-uuuuu-01-12','InChI=1S/C10H9Cl3N2O4/c11-10(12,13)8(6-15(17)18)19-9(16)14-7-4-2-1-3-5-7/h1-5,8H,6H2,(H,14,16)','InChIKey=PVVKONHONBNNGB-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC(C[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(98758,0,0,'90862-12-7','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'2B326E94AFBA9844-FICuS-01-6B','2B326E94AFBA9844-FICTS-01-4A','2B326E94AFBA9844-uuuuu-01-1A','InChI=1S/C16H16N2O4/c1-16(2,12-8-10-14(11-9-12)18(20)21)22-15(19)17-13-6-4-3-5-7-13/h3-11H,1-2H3,(H,17,19)','InChIKey=FKKYGLHSPWOEAJ-UHFFFAOYSA-N','CC(C)(OC(=O)Nc1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(98759,0,0,'94460-95-4','Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'44C0515A9CEAC2AE-FICuS-01-7B','44C0515A9CEAC2AE-FICTS-01-5A','44C0515A9CEAC2AE-uuuuu-01-2A','InChI=1S/C16H17NO4S/c1-13-7-9-15(10-8-13)22(19,20)12-11-21-16(18)17-14-5-3-2-4-6-14/h2-10H,11-12H2,1H3,(H,17,18)','InChIKey=DWBFOKRQTOUFLE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CCOC(=O)Nc2ccccc2)cc1',NULL),
	(98760,0,0,'55277-82-2','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'8826BBBF695DAC9C-FICuS-01-93','8826BBBF695DAC9C-FICTS-01-72','8826BBBF695DAC9C-uuuuu-01-42','InChI=1S/C11H13NO2/c13-11(14-8-9-6-7-9)12-10-4-2-1-3-5-10/h1-5,9H,6-8H2,(H,12,13)','InChIKey=AAOGCCZHJDWERK-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC1CC1',NULL),
	(98761,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'0E1D543A2835C9C0-FICuS-01-4F','0E1D543A2835C9C0-FICTS-01-2E','0E1D543A2835C9C0-uuuuu-01-FE','InChI=1S/C15H14N2O4/c18-15(16-13-4-2-1-3-5-13)21-11-10-12-6-8-14(9-7-12)17(19)20/h1-9H,10-11H2,(H,16,18)','InChIKey=GUUBIHIBTLSXEO-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCc1ccc([N+](=O)[O-])cc1',NULL),
	(98762,0,0,'68931-73-7','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'67C8A13AFA183A03-FICuS-01-5C','67C8A13AFA183A03-FICTS-01-3B','67C8A13AFA183A03-uuuuu-01-0B','InChI=1S/C15H15NO3/c1-18-14-9-7-12(8-10-14)11-19-15(17)16-13-5-3-2-4-6-13/h2-10H,11H2,1H3,(H,16,17)','InChIKey=KJKSLLMGTWTFCB-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2ccccc2)cc1',NULL),
	(98763,1,0,'1587-09-3','Consistent with Molecular Formula','C7H10N2O',138.1688,NULL,'2309A971968008AE-FICuS-01-3C','144F9B28EDD5EA85-FICTS-01-5F','2309A971968008AE-uuuuu-01-EB','InChI=1S/C7H10N2O/c10-7-5-3-1-2-4-6(5)8-9-7/h5H,1-4H2,(H,9,10)','InChIKey=RSDWEZRGVYEMJI-UHFFFAOYSA-N','O=C1NN=C2CCCCC12','1'),
	(98764,0,0,NULL,'Consistent with Molecular Formula','C22H23NO2',333.4292,NULL,'3D1DC584089970B9-FICuS-01-53','3D1DC584089970B9-FICTS-01-32','3D1DC584089970B9-uuuuu-01-02','InChI=1S/C22H23NO2/c1-22(2,3)25-21(24)23-20-18(16-10-6-4-7-11-16)14-15-19(20)17-12-8-5-9-13-17/h4-15,20H,1-3H3,(H,23,24)','InChIKey=BPJLJFAEALOQBB-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC1C(c2ccccc2)=CC=C1c1ccccc1',NULL),
	(98765,2,0,'4283-94-7','Consistent with Molecular Formula','C30H22Cl2',453.4098,NULL,'5691C78FCAFC6C97-FICuS-01-8A','5691C78FCAFC6C97-FICTS-01-69','5691C78FCAFC6C97-uuuuu-01-39','InChI=1S/C30H22Cl2/c31-29-27(25(21-13-5-1-6-14-21)22-15-7-2-8-16-22)28(30(29)32)26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,29-30H','InChIKey=UKFZROCEWDMZHG-UHFFFAOYSA-N','ClC1C(=C(c2ccccc2)c2ccccc2)C(=C(c2ccccc2)c2ccccc2)C1Cl','1'),
	(98766,0,0,NULL,'Consistent with Molecular Formula','C36H33BO3',524.4649,NULL,'06508383BCB2D51F-FICuS-01-51','06508383BCB2D51F-FICTS-01-30','06508383BCB2D51F-uuuuu-01-00','InChI=1S/C36H33BO3/c1-2-3-28-38-37-39-35(29-18-8-4-9-19-29,30-20-10-5-11-21-30)33-26-16-17-27-34(33)36(40-37,31-22-12-6-13-23-31)32-24-14-7-15-25-32/h4-27H,2-3,28H2,1H3','InChIKey=DXBSNNROQWISGV-UHFFFAOYSA-N','CCCCOB1OC(c2ccccc2)(c2ccccc2)c2ccccc2C(c2ccccc2)(c2ccccc2)O1',NULL),
	(98767,1,0,NULL,'Consistent with Molecular Formula','C16H15N',221.3012,NULL,'E9A43B02E2C09368-FICuS-01-55','E9A43B02E2C09368-FICTS-01-34','E9A43B02E2C09368-uuuuu-01-04','InChI=1S/C16H15N/c1-3-7-13(8-4-1)15-11-12-16(17-15)14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=PKUTWPCFQQEADZ-UHFFFAOYSA-N','c1ccc(C2=NC(c3ccccc3)CC2)cc1','1'),
	(98768,2,0,NULL,'Consistent with Molecular Formula','C22H20N2O',328.4128,NULL,'9AB8E11CFC012D73-FICuS-01-6F','9AB8E11CFC012D73-FICTS-01-4E','9AB8E11CFC012D73-uuuuu-01-1E','InChI=1S/C22H20N2O/c1-15-13-14-16(2)20-19(15)21(17-9-5-3-6-10-17)24(23-25)22(20)18-11-7-4-8-12-18/h3-14,21-22H,1-2H3','InChIKey=WJUAOAVJNBDDAJ-UHFFFAOYSA-N','Cc1ccc(C)c2c1C(c1ccccc1)N(N=O)C2c1ccccc1','1'),
	(98769,0,0,NULL,'Consistent with Molecular Formula','C14H12N2',208.2622,NULL,'2794D731C3F3634B-FICuS-01-4A','2794D731C3F3634B-FICTS-01-29','2794D731C3F3634B-uuuuu-01-F9','InChI=1S/C14H12N2/c15-16-7-11-5-3-9-1-2-10-4-6-12(8-16)14(11)13(9)10/h1-6H,7-8,15H2','InChIKey=MSAIMWRCNDXGGW-UHFFFAOYSA-N','NN1Cc2ccc3c4c(ccc(c24)C1)C=C3',NULL),
	(98770,0,0,'17508-16-6','Consistent with Molecular Formula','C11H13N3O7',299.2396,NULL,'2D23CACF79E7ABEC-FICuS-01-A6','2D23CACF79E7ABEC-FICTS-01-85','2D23CACF79E7ABEC-uuuuu-01-55','InChI=1S/C11H13N3O7/c1-11(2,3)20-10(15)12-21-9-5-4-7(13(16)17)6-8(9)14(18)19/h4-6H,1-3H3,(H,12,15)','InChIKey=DTYVDGWQRMBFGP-UHFFFAOYSA-N','CC(C)(C)OC(=O)NOc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(98771,0,0,'6672-63-5','Consistent with Molecular Formula','C14H12O2S',244.3076,NULL,'E0D0F8A760153961-FICuS-01-45','E0D0F8A760153961-FICTS-01-24','E0D0F8A760153961-uuuuu-01-F4','InChI=1S/C14H12O2S/c15-17(16)9-11-5-1-3-7-13(11)14-8-4-2-6-12(14)10-17/h1-8H,9-10H2','InChIKey=KBLXMVZQBOKWNU-UHFFFAOYSA-N','O=S1(=O)Cc2ccccc2-c2ccccc2C1',NULL),
	(98772,2,0,'24425-53-4','Consistent with Molecular Formula','C13H23N3O6S',349.4012,NULL,'A915B362D022A7E6-FICuS-01-4F','A915B362D022A7E6-FICTS-01-2E','A915B362D022A7E6-uuuuu-01-FE','InChI=1S/C13H23N3O6S/c1-2-5-23-7-9(12(20)15-6-11(18)19)16-10(17)4-3-8(14)13(21)22/h8-9H,2-7,14H2,1H3,(H,15,20)(H,16,17)(H,18,19)(H,21,22)','InChIKey=IJQSYVSEZCHJFD-UHFFFAOYSA-N','CCCSCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O','1'),
	(98773,2,0,NULL,'Consistent with Molecular Formula','C16H18N6O12S',518.4112,NULL,'02BC9701348C5738-FICuS-01-38','02BC9701348C5738-FICTS-01-17','02BC9701348C5738-uuuuu-01-E7','InChI=1S/C16H18N6O12S/c17-8(16(27)28)1-2-12(23)19-9(15(26)18-5-13(24)25)6-35-14-10(21(31)32)3-7(20(29)30)4-11(14)22(33)34/h3-4,8-9H,1-2,5-6,17H2,(H,18,26)(H,19,23)(H,24,25)(H,27,28)','InChIKey=UNCMWTINKWUXNY-UHFFFAOYSA-N','NC(CCC(=O)NC(CSc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)NCC(=O)O)C(=O)O','1'),
	(98774,2,0,'26289-39-4','Consistent with Molecular Formula','C16H19N5O10S',473.4136,NULL,'3A8A5290A5C4B1FF-FICuS-01-70','3A8A5290A5C4B1FF-FICTS-01-4F','3A8A5290A5C4B1FF-uuuuu-01-1F','InChI=1S/C16H19N5O10S/c17-9(16(26)27)2-4-13(22)19-10(15(25)18-6-14(23)24)7-32-12-3-1-8(20(28)29)5-11(12)21(30)31/h1,3,5,9-10H,2,4,6-7,17H2,(H,18,25)(H,19,22)(H,23,24)(H,26,27)','InChIKey=FXEUKVKGTKDDIQ-UHFFFAOYSA-N','NC(CCC(=O)NC(CSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)NCC(=O)O)C(=O)O','1'),
	(98775,2,0,'6803-20-9','Consistent with Molecular Formula','C16H20BrN3O6S',462.3145,NULL,'64D0E77ADEA1F9CE-FICuS-01-9B','64D0E77ADEA1F9CE-FICTS-01-7A','64D0E77ADEA1F9CE-uuuuu-01-4A','InChI=1S/C16H20BrN3O6S/c17-9-1-3-10(4-2-9)27-8-12(15(24)19-7-14(22)23)20-13(21)6-5-11(18)16(25)26/h1-4,11-12H,5-8,18H2,(H,19,24)(H,20,21)(H,22,23)(H,25,26)','InChIKey=JIIJZHIPJAFTSY-UHFFFAOYSA-N','NC(CCC(=O)NC(CSc1ccc(Br)cc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(98776,2,0,'24425-56-7','Consistent with Molecular Formula','C16H29N3O6S',391.4816,NULL,'BDC96C9F264ABE4F-FICuS-01-9F','BDC96C9F264ABE4F-FICTS-01-7E','BDC96C9F264ABE4F-uuuuu-01-4E','InChI=1S/C16H29N3O6S/c1-2-3-4-5-8-26-10-12(15(23)18-9-14(21)22)19-13(20)7-6-11(17)16(24)25/h11-12H,2-10,17H2,1H3,(H,18,23)(H,19,20)(H,21,22)(H,24,25)','InChIKey=HXJDWCWJDCOHDG-UHFFFAOYSA-N','CCCCCCSCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O','1'),
	(98777,2,0,'31702-37-1','Consistent with Molecular Formula','C17H22BrN3O6S',476.3413,NULL,'826F5429993023DD-FICuS-01-43','826F5429993023DD-FICTS-01-22','826F5429993023DD-uuuuu-01-F2','InChI=1S/C17H22BrN3O6S/c18-11-3-1-10(2-4-11)8-28-9-13(16(25)20-7-15(23)24)21-14(22)6-5-12(19)17(26)27/h1-4,12-13H,5-9,19H2,(H,20,25)(H,21,22)(H,23,24)(H,26,27)','InChIKey=HMNYAPVDRLKBJH-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCc1ccc(Br)cc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(98778,2,0,'6803-18-5','Consistent with Molecular Formula','C17H22ClN3O6S',431.8903,NULL,'8729E01B6CF53585-FICuS-01-52','8729E01B6CF53585-FICTS-01-31','8729E01B6CF53585-uuuuu-01-01','InChI=1S/C17H22ClN3O6S/c18-11-3-1-10(2-4-11)8-28-9-13(16(25)20-7-15(23)24)21-14(22)6-5-12(19)17(26)27/h1-4,12-13H,5-9,19H2,(H,20,25)(H,21,22)(H,23,24)(H,26,27)','InChIKey=IQORHLMJMXHNJX-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCc1ccc(Cl)cc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(98779,2,0,'33812-42-9','Consistent with Molecular Formula','C17H22ClN3O6S',431.8903,NULL,'28D2D1CD901C80D3-FICuS-01-5F','28D2D1CD901C80D3-FICTS-01-3E','28D2D1CD901C80D3-uuuuu-01-0E','InChI=1S/C17H22ClN3O6S/c18-11-3-1-2-10(6-11)8-28-9-13(16(25)20-7-15(23)24)21-14(22)5-4-12(19)17(26)27/h1-3,6,12-13H,4-5,7-9,19H2,(H,20,25)(H,21,22)(H,23,24)(H,26,27)','InChIKey=DFKAGUHANDTHPB-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCc1cccc(Cl)c1)C(=O)NCC(=O)O)C(=O)O','1'),
	(98780,2,0,'33812-44-1','Consistent with Molecular Formula','C17H22ClN3O6S',431.8903,NULL,'7053C37BBFB54435-FICuS-01-54','7053C37BBFB54435-FICTS-01-33','7053C37BBFB54435-uuuuu-01-03','InChI=1S/C17H22ClN3O6S/c18-11-4-2-1-3-10(11)8-28-9-13(16(25)20-7-15(23)24)21-14(22)6-5-12(19)17(26)27/h1-4,12-13H,5-9,19H2,(H,20,25)(H,21,22)(H,23,24)(H,26,27)','InChIKey=WRQZSOXIJFFAQY-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCc1ccccc1Cl)C(=O)NCC(=O)O)C(=O)O','1'),
	(98781,2,0,'33812-37-2','Consistent with Molecular Formula','C17H22FN3O6S',415.4357,NULL,'DB78B0A767909079-FICuS-01-55','DB78B0A767909079-FICTS-01-34','DB78B0A767909079-uuuuu-01-04','InChI=1S/C17H22FN3O6S/c18-11-3-1-10(2-4-11)8-28-9-13(16(25)20-7-15(23)24)21-14(22)6-5-12(19)17(26)27/h1-4,12-13H,5-9,19H2,(H,20,25)(H,21,22)(H,23,24)(H,26,27)','InChIKey=BNCZVMRBYISWMD-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCc1ccc(F)cc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(98782,2,0,'33812-45-2','Consistent with Molecular Formula','C17H22N4O8S',442.4428,NULL,'2592775AAB64E9E9-FICuS-01-66','2592775AAB64E9E9-FICTS-01-45','2592775AAB64E9E9-uuuuu-01-15','InChI=1S/C17H22N4O8S/c18-11(17(26)27)5-6-14(22)20-12(16(25)19-7-15(23)24)9-30-8-10-3-1-2-4-13(10)21(28)29/h1-4,11-12H,5-9,18H2,(H,19,25)(H,20,22)(H,23,24)(H,26,27)','InChIKey=YOPWKEGKSKKWSB-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCc1ccccc1[N+](=O)[O-])C(=O)NCC(=O)O)C(=O)O','1'),
	(98783,2,0,'33812-43-0','Consistent with Molecular Formula','C17H22N4O8S',442.4428,NULL,'706E5A0EBAF07E4F-FICuS-01-83','706E5A0EBAF07E4F-FICTS-01-62','706E5A0EBAF07E4F-uuuuu-01-32','InChI=1S/C17H22N4O8S/c18-12(17(26)27)4-5-14(22)20-13(16(25)19-7-15(23)24)9-30-8-10-2-1-3-11(6-10)21(28)29/h1-3,6,12-13H,4-5,7-9,18H2,(H,19,25)(H,20,22)(H,23,24)(H,26,27)','InChIKey=FPCZVUXABREINI-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCc1cccc([N+](=O)[O-])c1)C(=O)NCC(=O)O)C(=O)O','1'),
	(98784,2,0,'6803-19-6','Consistent with Molecular Formula','C17H22N4O8S',442.4428,NULL,'F782409C528B7AFC-FICuS-01-70','F782409C528B7AFC-FICTS-01-4F','F782409C528B7AFC-uuuuu-01-1F','InChI=1S/C17H22N4O8S/c18-12(17(26)27)5-6-14(22)20-13(16(25)19-7-15(23)24)9-30-8-10-1-3-11(4-2-10)21(28)29/h1-4,12-13H,5-9,18H2,(H,19,25)(H,20,22)(H,23,24)(H,26,27)','InChIKey=OAWORKDPTSAMBZ-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCc1ccc([N+](=O)[O-])cc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(98785,2,0,'33812-54-3','Consistent with Molecular Formula','C18H22BrN3O7S',504.3517,NULL,'44C55537E1ACC6E5-FICuS-01-68','44C55537E1ACC6E5-FICTS-01-47','44C55537E1ACC6E5-uuuuu-01-17','InChI=1S/C18H22BrN3O7S/c19-11-3-1-10(2-4-11)14(23)9-30-8-13(17(27)21-7-16(25)26)22-15(24)6-5-12(20)18(28)29/h1-4,12-13H,5-9,20H2,(H,21,27)(H,22,24)(H,25,26)(H,28,29)','InChIKey=HFAHVYDCFUHZMX-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCC(=O)c1ccc(Br)cc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(98786,2,0,'33812-53-2','Consistent with Molecular Formula','C18H22ClN3O7S',459.9007,NULL,'D09F20BF0601E9DF-FICuS-01-73','D09F20BF0601E9DF-FICTS-01-52','D09F20BF0601E9DF-uuuuu-01-22','InChI=1S/C18H22ClN3O7S/c19-11-3-1-10(2-4-11)14(23)9-30-8-13(17(27)21-7-16(25)26)22-15(24)6-5-12(20)18(28)29/h1-4,12-13H,5-9,20H2,(H,21,27)(H,22,24)(H,25,26)(H,28,29)','InChIKey=GWJGEAYYIHDOFO-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCC(=O)c1ccc(Cl)cc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(98787,2,0,'33812-40-7','Consistent with Molecular Formula','C18H22N4O6S',422.455,NULL,'21BAF9DA92544500-FICuS-01-4E','21BAF9DA92544500-FICTS-01-2D','21BAF9DA92544500-uuuuu-01-FD','InChI=1S/C18H22N4O6S/c19-7-11-1-3-12(4-2-11)9-29-10-14(17(26)21-8-16(24)25)22-15(23)6-5-13(20)18(27)28/h1-4,13-14H,5-6,8-10,20H2,(H,21,26)(H,22,23)(H,24,25)(H,27,28)','InChIKey=LFHPUAGDKFSIER-UHFFFAOYSA-N','N#Cc1ccc(CSCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O)cc1','1'),
	(98788,2,0,NULL,'Consistent with Molecular Formula','C18H23BrN4O7S',519.3663,NULL,'B477A51C4D770B1E-FICuS-01-63','B477A51C4D770B1E-FICTS-01-42','B477A51C4D770B1E-uuuuu-01-12','InChI=1S/C18H23BrN4O7S/c19-10-2-1-9(5-12(10)21)14(24)8-31-7-13(17(28)22-6-16(26)27)23-15(25)4-3-11(20)18(29)30/h1-2,5,11,13H,3-4,6-8,20-21H2,(H,22,28)(H,23,25)(H,26,27)(H,29,30)','InChIKey=MWRRDPANJAAUKN-UHFFFAOYSA-N','Nc1cc(C(=O)CSCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O)ccc1Br','1'),
	(98789,2,0,'33812-50-9','Consistent with Molecular Formula','C18H23N3O7S',425.4556,NULL,'840FAB36700302C3-FICuS-01-37','840FAB36700302C3-FICTS-01-16','840FAB36700302C3-uuuuu-01-E6','InChI=1S/C18H23N3O7S/c19-12(18(27)28)6-7-15(23)21-13(17(26)20-8-16(24)25)9-29-10-14(22)11-4-2-1-3-5-11/h1-5,12-13H,6-10,19H2,(H,20,26)(H,21,23)(H,24,25)(H,27,28)','InChIKey=AEMWRPMCLGTYMK-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCC(=O)c1ccccc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(98790,2,0,'33812-51-0','Consistent with Molecular Formula','C18H24N4O7S',440.4702,NULL,'ED236046E9CE4B7E-FICuS-01-7D','ED236046E9CE4B7E-FICTS-01-5C','ED236046E9CE4B7E-uuuuu-01-2C','InChI=1S/C18H24N4O7S/c19-11-3-1-10(2-4-11)14(23)9-30-8-13(17(27)21-7-16(25)26)22-15(24)6-5-12(20)18(28)29/h1-4,12-13H,5-9,19-20H2,(H,21,27)(H,22,24)(H,25,26)(H,28,29)','InChIKey=DGEMRTPCLWLCTF-UHFFFAOYSA-N','Nc1ccc(C(=O)CSCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O)cc1','1'),
	(98791,2,0,'33812-52-1','Consistent with Molecular Formula','C18H23N3O8S',441.455,NULL,'54E578587AF781C8-FICuS-01-5F','54E578587AF781C8-FICTS-01-3E','54E578587AF781C8-uuuuu-01-0E','InChI=1S/C18H23N3O8S/c19-12(18(28)29)5-6-15(24)21-13(17(27)20-7-16(25)26)8-30-9-14(23)10-1-3-11(22)4-2-10/h1-4,12-13,22H,5-9,19H2,(H,20,27)(H,21,24)(H,25,26)(H,28,29)','InChIKey=VCBGFHGDQFLYGC-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCC(=O)c1ccc(O)cc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(98792,2,0,'33812-41-8','Consistent with Molecular Formula','C18H25N3O6S',411.472,NULL,'0BBB598CE276BA29-FICuS-01-78','0BBB598CE276BA29-FICTS-01-57','0BBB598CE276BA29-uuuuu-01-27','InChI=1S/C18H25N3O6S/c1-11-3-2-4-12(7-11)9-28-10-14(17(25)20-8-16(23)24)21-15(22)6-5-13(19)18(26)27/h2-4,7,13-14H,5-6,8-10,19H2,1H3,(H,20,25)(H,21,22)(H,23,24)(H,26,27)','InChIKey=LGWAVEHFHARCPS-UHFFFAOYSA-N','Cc1cccc(CSCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O)c1','1'),
	(98793,2,0,'33812-35-0','Consistent with Molecular Formula','C18H25N3O7S',427.4714,NULL,'C836BD46297A9C2F-FICuS-01-72','C836BD46297A9C2F-FICTS-01-51','C836BD46297A9C2F-uuuuu-01-21','InChI=1S/C18H25N3O7S/c1-28-12-4-2-11(3-5-12)9-29-10-14(17(25)20-8-16(23)24)21-15(22)7-6-13(19)18(26)27/h2-5,13-14H,6-10,19H2,1H3,(H,20,25)(H,21,22)(H,23,24)(H,26,27)','InChIKey=QKAFVKIVSGVOPT-UHFFFAOYSA-N','COc1ccc(CSCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O)cc1','1'),
	(98794,2,0,'33812-58-7','Consistent with Molecular Formula','C18H31N3O7S',433.5188,NULL,'5BE95993C86F6B40-FICuS-01-69','5BE95993C86F6B40-FICTS-01-48','5BE95993C86F6B40-uuuuu-01-18','InChI=1S/C18H31N3O7S/c1-3-4-5-6-9-29-11-14(17(26)19-10-16(24)25)21-15(23)8-7-13(18(27)28)20-12(2)22/h13-14H,3-11H2,1-2H3,(H,19,26)(H,20,22)(H,21,23)(H,24,25)(H,27,28)','InChIKey=FVNUMJAITOWGAA-UHFFFAOYSA-N','CCCCCCSCC(NC(=O)CCC(NC(C)=O)C(=O)O)C(=O)NCC(=O)O','1'),
	(98795,2,0,NULL,'Consistent with Molecular Formula','C19H25N3O7S',439.4824,NULL,'E8A01D3022819261-FICuS-01-2C','E8A01D3022819261-FICTS-01-0B','E8A01D3022819261-uuuuu-01-DB','InChI=1S/C19H25N3O7S/c20-13(19(28)29)6-7-16(24)22-14(18(27)21-10-17(25)26)11-30-9-8-15(23)12-4-2-1-3-5-12/h1-5,13-14H,6-11,20H2,(H,21,27)(H,22,24)(H,25,26)(H,28,29)','InChIKey=SFDCSAYAWIDXIJ-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCCC(=O)c1ccccc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(98796,2,0,'33812-47-4','Consistent with Molecular Formula','C19H27N3O6S',425.4988,NULL,'2E1B0320A39F23C2-FICuS-01-43','2E1B0320A39F23C2-FICTS-01-22','2E1B0320A39F23C2-uuuuu-01-F2','InChI=1S/C19H27N3O6S/c20-14(19(27)28)8-9-16(23)22-15(18(26)21-11-17(24)25)12-29-10-4-7-13-5-2-1-3-6-13/h1-3,5-6,14-15H,4,7-12,20H2,(H,21,26)(H,22,23)(H,24,25)(H,27,28)','InChIKey=XXFHHLLTANPROX-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCCCc1ccccc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(98797,2,0,NULL,'Consistent with Molecular Formula','C25H27FN4O10S2',626.6275,NULL,'AA888288D686C729-FICuS-01-60','AA888288D686C729-FICTS-01-3F','AA888288D686C729-uuuuu-01-0F','InChI=1S/C25H27FN4O10S2/c26-42(39,40)17-7-3-15(4-8-17)23(35)29-16-5-1-14(2-6-16)20(31)13-41-12-19(24(36)28-11-22(33)34)30-21(32)10-9-18(27)25(37)38/h1-8,18-19H,9-13,27H2,(H,28,36)(H,29,35)(H,30,32)(H,33,34)(H,37,38)','InChIKey=SRVFVKYWJRFMPW-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCC(=O)c1ccc(NC(=O)c2ccc(S(=O)(=O)F)cc2)cc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(98798,2,0,NULL,'Consistent with Molecular Formula','C25H28N4O9S',560.5776,NULL,'2A6291A8E8FEE2FC-FICuS-01-8D','2A6291A8E8FEE2FC-FICTS-01-6C','2A6291A8E8FEE2FC-uuuuu-01-3C','InChI=1S/C25H28N4O9S/c26-18(24(35)36)10-11-21(31)29-19(23(34)27-12-22(32)33)13-39-14-20(30)15-6-8-16(9-7-15)28-25(37)38-17-4-2-1-3-5-17/h1-9,18-19H,10-14,26H2,(H,27,34)(H,28,37)(H,29,31)(H,32,33)(H,35,36)','InChIKey=HDPCXOYPRWNHPO-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCC(=O)c1ccc(NC(=O)Oc2ccccc2)cc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(98799,0,0,'28439-69-2','Consistent with Molecular Formula','C9H6N2O5',222.1568,NULL,'7D4F61943865A871-FICuS-01-47','7D4F61943865A871-FICTS-01-26','7D4F61943865A871-uuuuu-01-F6','InChI=1S/C9H6N2O5/c1-5-8(11(14)15)6-3-2-4-7(10(12)13)9(6)16-5/h2-4H,1H3','InChIKey=JYUWGJZYTXVFAC-UHFFFAOYSA-N','Cc1oc2c([N+](=O)[O-])cccc2c1[N+](=O)[O-]',NULL),
	(98800,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'B91F5385BE0C7521-FICuS-01-57','B91F5385BE0C7521-FICTS-01-36','B91F5385BE0C7521-uuuuu-01-06','InChI=1S/C14H13N3O3/c1-2-20-14(19)10-3-5-11(6-4-10)17-13(18)12-9-15-7-8-16-12/h3-9H,2H2,1H3,(H,17,18)','InChIKey=VENBNUJBCZQMCG-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)c2cnccn2)cc1',NULL),
	(98801,1,0,'25119-44-2','Consistent with Molecular Formula','C22H27N3O5',413.4724,NULL,'43CA8F2157771572-FICuS-01-3C','43CA8F2157771572-FICTS-01-1B','43CA8F2157771572-uuuuu-01-EB','InChI=1S/C22H27N3O5/c1-3-29-20(26)12-11-19(22(28)30-4-2)25-21(27)17-7-9-18(10-8-17)24-15-16-6-5-13-23-14-16/h5-10,13-14,19,24H,3-4,11-12,15H2,1-2H3,(H,25,27)','InChIKey=SUUXFABDEDYGKT-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCc2cccnc2)cc1)C(=O)OCC','1'),
	(98802,0,0,'28439-73-8','Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'072EA94FF9705168-FICuS-01-53','072EA94FF9705168-FICTS-01-32','072EA94FF9705168-uuuuu-01-02','InChI=1S/C9H7NO3/c1-6-9(10(11)12)7-4-2-3-5-8(7)13-6/h2-5H,1H3','InChIKey=BBEJGZQBQDFAGV-UHFFFAOYSA-N','Cc1oc2ccccc2c1[N+](=O)[O-]',NULL),
	(98803,0,0,NULL,'Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'2332735729279A46-FICuS-01-1F','2332735729279A46-FICTS-01-FE','2332735729279A46-uuuuu-01-CE','InChI=1S/C9H9NO4/c1-6(11)5-7-3-2-4-8(9(7)12)10(13)14/h2-4,12H,5H2,1H3','InChIKey=DBIUNOPBCAWAAW-UHFFFAOYSA-N','CC(=O)Cc1cccc([N+](=O)[O-])c1O',NULL),
	(98804,0,0,'28439-70-5','Consistent with Molecular Formula','C9H6N2O5',222.1568,NULL,'8B6E518F2491AAC8-FICuS-01-6D','8B6E518F2491AAC8-FICTS-01-4C','8B6E518F2491AAC8-uuuuu-01-1C','InChI=1S/C9H6N2O5/c1-5-9(11(14)15)7-4-6(10(12)13)2-3-8(7)16-5/h2-4H,1H3','InChIKey=ARIVZIFTECAJDS-UHFFFAOYSA-N','Cc1oc2ccc([N+](=O)[O-])cc2c1[N+](=O)[O-]',NULL),
	(98805,1,0,'28439-74-9','Consistent with Molecular Formula','C9H7NO4',193.1586,NULL,'823B2DB86C025002-FICuS-01-38','823B2DB86C025002-FICTS-01-17','823B2DB86C025002-uuuuu-01-E7','InChI=1S/C9H7NO4/c1-9(10(12)13)8(11)6-4-2-3-5-7(6)14-9/h2-5H,1H3','InChIKey=AWVSFYPKQFNDEM-UHFFFAOYSA-N','CC1([N+](=O)[O-])Oc2ccccc2C1=O','1'),
	(98806,1,0,NULL,'Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'A2CEC810692BB72D-FICuS-01-70','A2CEC810692BB72D-FICTS-01-4F','A2CEC810692BB72D-uuuuu-01-1F','InChI=1S/C9H11NO4/c1-6(11)5-7-3-2-4-8(9(7)12)10(13)14/h2-4,6,11-12H,5H2,1H3','InChIKey=REUZOIFCHUIKKM-UHFFFAOYSA-N','CC(O)Cc1cccc([N+](=O)[O-])c1O','1'),
	(98807,0,0,NULL,'Consistent with Molecular Formula','C11H11NO7',269.2104,NULL,'A9A451469E97539A-FICuS-01-56','A9A451469E97539A-FICTS-01-35','A9A451469E97539A-uuuuu-01-05','InChI=1S/C11H11NO7/c1-17-9(13)6-19-10-7(11(14)18-2)4-3-5-8(10)12(15)16/h3-5H,6H2,1-2H3','InChIKey=HDMHYWMWOQCQSZ-UHFFFAOYSA-N','COC(=O)COc1c(C(=O)OC)cccc1[N+](=O)[O-]',NULL),
	(98808,1,0,'31538-00-8','Consistent with Molecular Formula','C13H18INO3',363.1946,NULL,'07201A0692A26B4C-FICuS-01-35','07201A0692A26B4C-FICTS-01-14','3FF11BAB9FCA0714-uuuuu-01-2B','InChI=1S/C13H18NO3.HI/c1-13(8-15)12(16)10-7-9(14(2,3)4)5-6-11(10)17-13;/h5-7,15H,8H2,1-4H3;1H/q+1;/p-1','InChIKey=WFIRQUJUOMFTJO-UHFFFAOYSA-M','CC1(CO)Oc2ccc([N+](C)(C)C)cc2C1=O.[I-]','1'),
	(98809,0,0,NULL,'Consistent with Molecular Formula','C10H9NO5',223.1848,NULL,'151262021BF7DDED-FICuS-01-5B','151262021BF7DDED-FICTS-01-3A','151262021BF7DDED-uuuuu-01-0A','InChI=1S/C10H9NO5/c1-2-9(13)16-10-7(6-12)4-3-5-8(10)11(14)15/h3-6H,2H2,1H3','InChIKey=AEDPSLWPEGJIKL-UHFFFAOYSA-N','CCC(=O)Oc1c(C=O)cccc1[N+](=O)[O-]',NULL),
	(98810,2,0,NULL,'Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'FCD5F3BE503B182E-FICuS-01-83','FCD5F3BE503B182E-FICTS-01-62','FCD5F3BE503B182E-uuuuu-01-32','InChI=1S/C11H11NO5/c1-6-11(17-7(2)13)9-5-8(12(14)15)3-4-10(9)16-6/h3-6,11H,1-2H3','InChIKey=WBUTXIRIPHHQHK-UHFFFAOYSA-N','CC(=O)OC1c2cc([N+](=O)[O-])ccc2OC1C','1'),
	(98811,2,0,NULL,'Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'A986229E6BE7A9C8-FICuS-01-7A','A986229E6BE7A9C8-FICTS-01-59','A986229E6BE7A9C8-uuuuu-01-29','InChI=1S/C11H11NO5/c1-6-10(17-7(2)13)8-4-3-5-9(12(14)15)11(8)16-6/h3-6,10H,1-2H3','InChIKey=SMGSLHNVMTWTIG-UHFFFAOYSA-N','CC(=O)OC1c2cccc([N+](=O)[O-])c2OC1C','1'),
	(98812,2,0,NULL,'Consistent with Molecular Formula','C16H12N2O7',344.28,NULL,'35AA4A52B5D9796D-FICuS-01-6B','35AA4A52B5D9796D-FICTS-01-4A','35AA4A52B5D9796D-uuuuu-01-1A','InChI=1S/C16H12N2O7/c1-9-15(13-4-2-3-5-14(13)24-9)25-16(19)10-6-11(17(20)21)8-12(7-10)18(22)23/h2-9,15H,1H3','InChIKey=NCWKUJKUMDZNDP-UHFFFAOYSA-N','CC1Oc2ccccc2C1OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(98813,1,0,'13212-57-2','Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'3E40B6DE66F83197-FICuS-01-62','3E40B6DE66F83197-FICTS-01-41','3E40B6DE66F83197-uuuuu-01-11','InChI=1S/C9H9NO5/c1-6(9(11)12)15-8-5-3-2-4-7(8)10(13)14/h2-6H,1H3,(H,11,12)','InChIKey=MALMTWYTOBLCBT-UHFFFAOYSA-N','CC(Oc1ccccc1[N+](=O)[O-])C(=O)O','1'),
	(98814,0,0,'25927-73-5','Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'C27D3239AED0E26C-FICuS-01-72','C27D3239AED0E26C-FICTS-01-51','C27D3239AED0E26C-uuuuu-01-21','InChI=1S/C19H18N2O2/c1-2-23-19(22)15-8-10-16(11-9-15)20-13-17-12-7-14-5-3-4-6-18(14)21-17/h3-12,20H,2,13H2,1H3','InChIKey=JQIBDOJKYFITLT-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2ccc3ccccc3n2)cc1',NULL),
	(98815,2,0,NULL,'Consistent with Molecular Formula','C24H24N4O4',432.478,NULL,'4674C7F00CB6873F-FICuS-01-5F','4674C7F00CB6873F-FICTS-01-3E','4674C7F00CB6873F-uuuuu-01-0E','InChI=1S/C24H24N4O4/c1-2-32-23(30)16-7-10-17(11-8-16)27-14-28-19-6-4-3-5-15(19)9-12-20(28)21(27)18-13-25-24(31)26-22(18)29/h3-8,10-11,13,20-21H,2,9,12,14H2,1H3,(H2,25,26,29,31)','InChIKey=YQGVCHHABQFSKH-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2CN3c4ccccc4CCC3C2c2cnc(O)nc2O)cc1','1'),
	(98816,0,0,'25927-76-8','Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'670E930787D3D0B6-FICuS-01-4E','670E930787D3D0B6-FICTS-01-2D','670E930787D3D0B6-uuuuu-01-FD','InChI=1S/C19H18N2O2/c1-2-23-19(22)15-7-9-17(10-8-15)20-12-14-11-16-5-3-4-6-18(16)21-13-14/h3-11,13,20H,2,12H2,1H3','InChIKey=OUGQCWQDJZPUMW-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2cnc3ccccc3c2)cc1',NULL),
	(98817,0,0,'25119-56-6','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'028B2FD9556BEA5F-FICuS-01-7B','028B2FD9556BEA5F-FICTS-01-5A','028B2FD9556BEA5F-uuuuu-01-2A','InChI=1S/C15H16N2O2/c1-2-19-15(18)12-6-8-13(9-7-12)17-11-14-5-3-4-10-16-14/h3-10,17H,2,11H2,1H3','InChIKey=AWFVJNVHRYXNOG-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2ccccn2)cc1',NULL),
	(98818,1,0,'26082-12-2','Consistent with Molecular Formula','C17H26N2O4',322.4034,NULL,'B572FCA56382A070-FICuS-01-51','B572FCA56382A070-FICTS-01-30','4A7D546B3C5A8FA9-uuuuu-01-2B','InChI=1S/C15H22N2O2.C2H4O2/c1-2-19-15(18)12-6-8-13(9-7-12)17-11-14-5-3-4-10-16-14;1-2(3)4/h6-9,14,16-17H,2-5,10-11H2,1H3;1H3,(H,3,4)','InChIKey=LPJLLTMIKGCPKU-UHFFFAOYSA-N','CC(=O)O.CCOC(=O)c1ccc(NCC2CCCCN2)cc1','1'),
	(98819,2,0,NULL,'Consistent with Molecular Formula','C20H24N4O4',384.434,NULL,'AEE9EB820A56E576-FICuS-01-7F','9D11D95A2F59F315-FICTS-01-3D','AEE9EB820A56E576-uuuuu-01-2E','InChI=1S/C20H24N4O4/c1-2-28-19(26)13-6-8-14(9-7-13)24-12-23-10-4-3-5-16(23)17(24)15-11-21-20(27)22-18(15)25/h6-9,11,16-17H,2-5,10,12H2,1H3,(H2,21,22,25,27)','InChIKey=XXXCUMKKIJLDSJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2CN3CCCCC3C2c2c[nH]c(=O)[nH]c2=O)cc1','1'),
	(98820,1,0,'25927-64-4','Consistent with Molecular Formula','C22H27N3O5',413.4724,NULL,'C0228BC59957D341-FICuS-01-4A','C0228BC59957D341-FICTS-01-29','C0228BC59957D341-uuuuu-01-F9','InChI=1S/C22H27N3O5/c1-3-29-20(26)13-12-19(22(28)30-4-2)25-21(27)16-8-10-17(11-9-16)24-15-18-7-5-6-14-23-18/h5-11,14,19,24H,3-4,12-13,15H2,1-2H3,(H,25,27)','InChIKey=LQCQOLRCJFIXMT-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCc2ccccn2)cc1)C(=O)OCC','1'),
	(98821,0,0,'25927-68-8','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'9D23FA05163A766E-FICuS-01-58','9D23FA05163A766E-FICTS-01-37','9D23FA05163A766E-uuuuu-01-07','InChI=1S/C15H16N2O2/c1-2-19-15(18)13-5-7-14(8-6-13)17-11-12-4-3-9-16-10-12/h3-10,17H,2,11H2,1H3','InChIKey=HZJRQFQMZRHMRD-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2cccnc2)cc1',NULL),
	(98822,0,0,'24554-11-8','Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'1D39A72A982D5617-FICuS-01-4D','1D39A72A982D5617-FICTS-01-2C','1D39A72A982D5617-uuuuu-01-FC','InChI=1S/C19H19N3O2/c1-3-24-19(23)14-8-10-15(11-9-14)20-12-18-13(2)21-16-6-4-5-7-17(16)22-18/h4-11,20H,3,12H2,1-2H3','InChIKey=AETZIGGUUJNFMY-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2nc3ccccc3nc2C)cc1',NULL),
	(98823,0,0,'25513-95-5','Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'3785B67522D84FEC-FICuS-01-64','3785B67522D84FEC-FICTS-01-43','3785B67522D84FEC-uuuuu-01-13','InChI=1S/C15H17N3O2/c1-3-20-15(19)12-4-6-13(7-5-12)18-10-14-11(2)16-8-9-17-14/h4-9,18H,3,10H2,1-2H3','InChIKey=MZWAZIRDQYMYAE-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2nccnc2C)cc1',NULL),
	(98824,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN3O',233.6567,NULL,'8EEF1D60C11F34E8-FICuS-01-79','8EEF1D60C11F34E8-FICTS-01-58','8EEF1D60C11F34E8-uuuuu-01-28','InChI=1S/C11H8ClN3O/c12-8-3-1-2-4-9(8)15-11(16)10-7-13-5-6-14-10/h1-7H,(H,15,16)','InChIKey=HKSNYBQXNVMWIK-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1cnccn1',NULL),
	(98825,0,0,NULL,'Consistent with Molecular Formula','C11H8BrN3O',278.1077,NULL,'1D4F1C3AC02943F7-FICuS-01-60','1D4F1C3AC02943F7-FICTS-01-3F','1D4F1C3AC02943F7-uuuuu-01-0F','InChI=1S/C11H8BrN3O/c12-8-3-1-2-4-9(8)15-11(16)10-7-13-5-6-14-10/h1-7H,(H,15,16)','InChIKey=IJUJPCQBJSRMNA-UHFFFAOYSA-N','O=C(Nc1ccccc1Br)c1cnccn1',NULL),
	(98826,0,0,NULL,'Consistent with Molecular Formula','C11H8BrN3O',278.1077,NULL,'7800776D45A883EE-FICuS-01-55','7800776D45A883EE-FICTS-01-34','7800776D45A883EE-uuuuu-01-04','InChI=1S/C11H8BrN3O/c12-8-2-1-3-9(6-8)15-11(16)10-7-13-4-5-14-10/h1-7H,(H,15,16)','InChIKey=KEPOTELLTPTTTN-UHFFFAOYSA-N','O=C(Nc1cccc(Br)c1)c1cnccn1',NULL),
	(98827,0,0,NULL,'Consistent with Molecular Formula','C11H8BrN3O',278.1077,NULL,'CD735B8CF437840A-FICuS-01-6B','CD735B8CF437840A-FICTS-01-4A','CD735B8CF437840A-uuuuu-01-1A','InChI=1S/C11H8BrN3O/c12-8-1-3-9(4-2-8)15-11(16)10-7-13-5-6-14-10/h1-7H,(H,15,16)','InChIKey=PMHLUGKKASKOBF-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1cnccn1',NULL),
	(98828,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N2O',267.114,NULL,'49AF6C0CC6444181-FICuS-01-56','49AF6C0CC6444181-FICTS-01-35','49AF6C0CC6444181-uuuuu-01-05','InChI=1S/C12H8Cl2N2O/c13-9-3-4-10(14)11(6-9)16-12(17)8-2-1-5-15-7-8/h1-7H,(H,16,17)','InChIKey=RUEBSGYRVRLKQV-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)c1cccnc1',NULL),
	(98829,0,0,'75075-31-9','Consistent with Molecular Formula','C12H9ClN2O',232.6689,NULL,'B5CAF684E2873BF3-FICuS-01-7E','B5CAF684E2873BF3-FICTS-01-5D','B5CAF684E2873BF3-uuuuu-01-2D','InChI=1S/C12H9ClN2O/c13-10-5-1-2-6-11(10)15-12(16)9-4-3-7-14-8-9/h1-8H,(H,15,16)','InChIKey=HWBPWTZNDRKRHZ-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1cccnc1',NULL),
	(98830,1,0,NULL,'Consistent with Molecular Formula','C22H25N3O6',427.456,NULL,'FBE05D31EEA401DD-FICuS-01-89','FBE05D31EEA401DD-FICTS-01-68','FBE05D31EEA401DD-uuuuu-01-38','InChI=1S/C22H25N3O6/c1-3-30-19(26)12-11-18(22(29)31-4-2)25-20(27)15-7-9-17(10-8-15)24-21(28)16-6-5-13-23-14-16/h5-10,13-14,18H,3-4,11-12H2,1-2H3,(H,24,28)(H,25,27)','InChIKey=YQFPNTJHFIQBIT-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NC(=O)c2cccnc2)cc1)C(=O)OCC','1'),
	(98831,0,0,'75075-29-5','Consistent with Molecular Formula','C12H9BrN2O',277.1199,NULL,'D1810A1F393E4A9E-FICuS-01-64','D1810A1F393E4A9E-FICTS-01-43','D1810A1F393E4A9E-uuuuu-01-13','InChI=1S/C12H9BrN2O/c13-10-5-1-2-6-11(10)15-12(16)9-4-3-7-14-8-9/h1-8H,(H,15,16)','InChIKey=DAEBOTHXJLKXKM-UHFFFAOYSA-N','O=C(Nc1ccccc1Br)c1cccnc1',NULL),
	(98832,0,0,NULL,'Consistent with Molecular Formula','C12H9BrN2O',277.1199,NULL,'2C1E19BFAB077DC0-FICuS-01-7C','2C1E19BFAB077DC0-FICTS-01-5B','2C1E19BFAB077DC0-uuuuu-01-2B','InChI=1S/C12H9BrN2O/c13-10-4-1-5-11(7-10)15-12(16)9-3-2-6-14-8-9/h1-8H,(H,15,16)','InChIKey=QZILYJCDSGEIQF-UHFFFAOYSA-N','O=C(Nc1cccc(Br)c1)c1cccnc1',NULL),
	(98833,0,0,'14547-71-8','Consistent with Molecular Formula','C12H9BrN2O',277.1199,NULL,'6B37AD4806D5A187-FICuS-01-5A','6B37AD4806D5A187-FICTS-01-39','6B37AD4806D5A187-uuuuu-01-09','InChI=1S/C12H9BrN2O/c13-10-3-5-11(6-4-10)15-12(16)9-2-1-7-14-8-9/h1-8H,(H,15,16)','InChIKey=ZSPAJDNXLIXHAD-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1cccnc1',NULL),
	(98834,0,0,'24303-04-6','Consistent with Molecular Formula','C13H9F3N2O',266.2221,NULL,'920638D54B4B40CD-FICuS-01-53','920638D54B4B40CD-FICTS-01-32','920638D54B4B40CD-uuuuu-01-02','InChI=1S/C13H9F3N2O/c14-13(15,16)10-4-1-5-11(7-10)18-12(19)9-3-2-6-17-8-9/h1-8H,(H,18,19)','InChIKey=ZVCOVVQEHPKTCS-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1cccnc1',NULL),
	(98835,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'D4FD07493E45EC76-FICuS-01-73','D4FD07493E45EC76-FICTS-01-52','D4FD07493E45EC76-uuuuu-01-22','InChI=1S/C18H14N2O/c21-18(15-9-6-12-19-13-15)20-17-11-5-4-10-16(17)14-7-2-1-3-8-14/h1-13H,(H,20,21)','InChIKey=TYHBXZXTIOLXFS-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1ccccc1)c1cccnc1',NULL),
	(98836,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'4B2A562A2CA0F432-FICuS-01-53','4B2A562A2CA0F432-FICTS-01-32','4B2A562A2CA0F432-uuuuu-01-02','InChI=1S/C18H14N2O/c21-18(16-7-4-12-19-13-16)20-17-10-8-15(9-11-17)14-5-2-1-3-6-14/h1-13H,(H,20,21)','InChIKey=YJAUEVYGCAEROV-UHFFFAOYSA-N','O=C(Nc1ccc(-c2ccccc2)cc1)c1cccnc1',NULL),
	(98837,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O',275.3092,NULL,'2EE7FF4786A036D6-FICuS-01-73','2EE7FF4786A036D6-FICTS-01-52','2EE7FF4786A036D6-uuuuu-01-22','InChI=1S/C17H13N3O/c21-17(16-12-18-10-11-19-16)20-15-8-6-14(7-9-15)13-4-2-1-3-5-13/h1-12H,(H,20,21)','InChIKey=KXNDTEVWUWBKGD-UHFFFAOYSA-N','O=C(Nc1ccc(-c2ccccc2)cc1)c1cnccn1',NULL),
	(98838,0,0,'81172-86-3','Consistent with Molecular Formula','C12H8F3N3O',267.2099,NULL,'8A5AD30287810FBD-FICuS-01-63','8A5AD30287810FBD-FICTS-01-42','8A5AD30287810FBD-uuuuu-01-12','InChI=1S/C12H8F3N3O/c13-12(14,15)8-2-1-3-9(6-8)18-11(19)10-7-16-4-5-17-10/h1-7H,(H,18,19)','InChIKey=HSMQXQUUMWQMJA-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1cnccn1',NULL),
	(98839,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O',275.3092,NULL,'A09DC94106E19A98-FICuS-01-5D','A09DC94106E19A98-FICTS-01-3C','A09DC94106E19A98-uuuuu-01-0C','InChI=1S/C17H13N3O/c21-17(16-12-18-10-11-19-16)20-15-9-5-4-8-14(15)13-6-2-1-3-7-13/h1-12H,(H,20,21)','InChIKey=YMUZIYQTUCGSNI-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1ccccc1)c1cnccn1',NULL),
	(98840,0,0,'84951-68-8','Consistent with Molecular Formula','C12H9FN2O',216.2143,'N-(2-fluorophenyl)nicotinamide','259AB5A260353ADB-FICuS-01-5A','259AB5A260353ADB-FICTS-01-39','259AB5A260353ADB-uuuuu-01-09','InChI=1S/C12H9FN2O/c13-10-5-1-2-6-11(10)15-12(16)9-4-3-7-14-8-9/h1-8H,(H,15,16)','InChIKey=NFDGKRRKIIFBAB-UHFFFAOYSA-N','O=C(Nc1ccccc1F)c1cccnc1',NULL),
	(98841,0,0,'24303-06-8','Consistent with Molecular Formula','C12H9FN2O',216.2143,NULL,'22386261C0D660C2-FICuS-01-2D','22386261C0D660C2-FICTS-01-0C','22386261C0D660C2-uuuuu-01-DC','InChI=1S/C12H9FN2O/c13-10-3-5-11(6-4-10)15-12(16)9-2-1-7-14-8-9/h1-8H,(H,15,16)','InChIKey=SRPXJYRIMMGYIB-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)c1cccnc1',NULL),
	(98842,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'694E437D21247A17-FICuS-01-3A','694E437D21247A17-FICTS-01-19','694E437D21247A17-uuuuu-01-E9','InChI=1S/C19H16N2O2/c22-19(16-8-5-11-20-13-16)21-17-9-4-10-18(12-17)23-14-15-6-2-1-3-7-15/h1-13H,14H2,(H,21,22)','InChIKey=SHJMNBZCCHHRDW-UHFFFAOYSA-N','O=C(Nc1cccc(OCc2ccccc2)c1)c1cccnc1',NULL),
	(98843,0,0,'75075-25-1','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'313EE0EA1E64D9B8-FICuS-01-75','313EE0EA1E64D9B8-FICTS-01-54','313EE0EA1E64D9B8-uuuuu-01-24','InChI=1S/C14H14N2O/c1-2-11-5-7-13(8-6-11)16-14(17)12-4-3-9-15-10-12/h3-10H,2H2,1H3,(H,16,17)','InChIKey=AWDYUOAZBWLDPR-UHFFFAOYSA-N','CCc1ccc(NC(=O)c2cccnc2)cc1',NULL),
	(98844,0,0,'75075-27-3','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'870348C87F1F6DE5-FICuS-01-68','870348C87F1F6DE5-FICTS-01-47','870348C87F1F6DE5-uuuuu-01-17','InChI=1S/C16H18N2O/c1-2-3-5-13-7-9-15(10-8-13)18-16(19)14-6-4-11-17-12-14/h4,6-12H,2-3,5H2,1H3,(H,18,19)','InChIKey=UGTKORWNEHKRJF-UHFFFAOYSA-N','CCCCc1ccc(NC(=O)c2cccnc2)cc1',NULL),
	(98845,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'A1AF296A0C3C706B-FICuS-01-6A','A1AF296A0C3C706B-FICTS-01-49','A1AF296A0C3C706B-uuuuu-01-19','InChI=1S/C19H16N2O2/c22-19(16-7-4-12-20-13-16)21-17-8-10-18(11-9-17)23-14-15-5-2-1-3-6-15/h1-13H,14H2,(H,21,22)','InChIKey=JRXCUUSMADTAEP-UHFFFAOYSA-N','O=C(Nc1ccc(OCc2ccccc2)cc1)c1cccnc1',NULL),
	(98846,0,0,NULL,'Consistent with Molecular Formula','C13H8F3N3O3',311.2197,NULL,'593441E8123A9A03-FICuS-01-32','593441E8123A9A03-FICTS-01-11','593441E8123A9A03-uuuuu-01-E1','InChI=1S/C13H8F3N3O3/c14-13(15,16)9-3-4-10(11(6-9)19(21)22)18-12(20)8-2-1-5-17-7-8/h1-7H,(H,18,20)','InChIKey=DULNYMNWPPXKON-UHFFFAOYSA-N','O=C(Nc1ccc(C(F)(F)F)cc1[N+](=O)[O-])c1cccnc1',NULL),
	(98847,0,0,'34067-83-9','Consistent with Molecular Formula','C11H9N3O',199.2116,'Pyrazinecarboxanilide','A296B0C1AD9275DE-FICuS-01-74','A296B0C1AD9275DE-FICTS-01-53','A296B0C1AD9275DE-uuuuu-01-23','InChI=1S/C11H9N3O/c15-11(10-8-12-6-7-13-10)14-9-4-2-1-3-5-9/h1-8H,(H,14,15)','InChIKey=FKZLFTHRKZKLMH-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cnccn1',NULL),
	(98848,0,0,'26321-06-2','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'E400F3EEEB1122E7-FICuS-01-6C','E400F3EEEB1122E7-FICTS-01-4B','E400F3EEEB1122E7-uuuuu-01-1B','InChI=1S/C15H14N2O3/c1-2-20-15(19)11-5-7-13(8-6-11)17-14(18)12-4-3-9-16-10-12/h3-10H,2H2,1H3,(H,17,18)','InChIKey=IGNYCWGRAJGNKX-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)c2cccnc2)cc1',NULL),
	(98849,27,0,'6992-70-7','Inconsistent with Molecular Formula - Could not find formula fragment for C59H88O26 in C59H86O26','C59H88O26',1213.3286,'CHROMOMYCIN A2\nChromomycin A2','ADD0B2FB7CED295C-FICuS-01-A2','308C22B92CB7F050-FICTS-01-2C','ADD0B2FB7CED295C-uuuuu-01-51','InChI=1S/C59H88O26/c1-22(2)58(70)85-57-29(9)78-43(21-59(57,11)71)82-37-18-40(74-25(5)49(37)66)81-36-19-42(75-26(6)48(36)65)84-56-33(55(73-13)52(69)47(64)24(4)60)15-31-14-32-16-35(23(3)46(63)44(32)50(67)45(31)51(56)68)80-41-20-38(54(28(8)77-41)79-30(10)61)','InChIKey=GJQSWMXOWPUJPQ-UHFFFAOYSA-N','COC(C(=O)C(O)C(C)O)C1CC2C=C3C=C(OC4CC(OC5CC(O)C(OC)C(C)O5)C(OC(C)=O)C(C)O4)C(C)C(O)=C3C(O)=C2C(=O)C1OC1CC(OC2CC(OC3CC(C)(O)C(OC(=O)C(C)C)C(C)O3)C(O)C(C)O2)C(O)C(C)O1','1'),
	(98850,0,1,NULL,'Consistent with Molecular Formula','C16H23N3O',273.3772,NULL,'C6F749A248882FBB-FICuS-01-75','C6F749A248882FBB-FICTS-01-54','B4857CA25213C0B4-uuuuu-01-FA','InChI=1S/C16H23N3O/c1-18(2)10-11-20-16(13-19(3)4)15(12-17)14-8-6-5-7-9-14/h5-9H,10-11,13H2,1-4H3/b16-15+','InChIKey=APCIACPYEGUHPP-FOCLMDBBSA-N','CN(C)CCO/C(CN(C)C)=C(/C#N)c1ccccc1','1'),
	(98851,1,0,'54520-82-0','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'4741AFD7943D5FB8-FICuS-01-72','4741AFD7943D5FB8-FICTS-01-51','4741AFD7943D5FB8-uuuuu-01-21','InChI=1S/C11H13NO/c1-12-8-7-10(11(12)13)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=MYRQVOZLLKJJIK-UHFFFAOYSA-N','CN1CCC(c2ccccc2)C1=O','1'),
	(98852,1,0,'20538-18-5','Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'3E0E674A29A29452-FICuS-01-48','3E0E674A29A29452-FICTS-01-27','3E0E674A29A29452-uuuuu-01-F7','InChI=1S/C15H22N2O/c1-16(2)11-9-15(10-12-17(3)14(15)18)13-7-5-4-6-8-13/h4-8H,9-12H2,1-3H3','InChIKey=OCLJHJJTJRUCLS-UHFFFAOYSA-N','CN(C)CCC1(c2ccccc2)CCN(C)C1=O','1'),
	(98853,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN2',314.8571,NULL,'9EED67783E5CFA06-FICuS-01-87','9EED67783E5CFA06-FICTS-01-66','9E11C09D01D12348-uuuuu-01-ED','InChI=1S/C19H22N2.ClH/c1-21-15-9-8-14-19(18(21)20,16-10-4-2-5-11-16)17-12-6-3-7-13-17;/h2-7,10-13,20H,8-9,14-15H2,1H3;1H/b20-18+;','InChIKey=RTSPPZHIODXDIN-KPJFUTMLSA-N','CN1CCCCC(c2ccccc2)(c2ccccc2)C1=N.Cl',NULL),
	(98854,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O',310.4382,NULL,'B21756BF309462E4-FICuS-01-47','B21756BF309462E4-FICTS-01-26','B21756BF309462E4-uuuuu-01-F6','InChI=1S/C20H26N2O/c1-21(2)16-15-20(19(23)22(3)4,17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-14H,15-16H2,1-4H3','InChIKey=PCDNISCTQCOCTC-UHFFFAOYSA-N','CN(C)CCC(C(=O)N(C)C)(c1ccccc1)c1ccccc1',NULL),
	(98855,1,0,NULL,'Consistent with Molecular Formula','C22H33ClN2O3S',441.0273,NULL,'A12F4E399E2739BB-FICuS-01-6D','A12F4E399E2739BB-FICTS-01-4C','718BE9FD5CF9732B-uuuuu-01-35','InChI=1S/C15H25N2.C7H8O3S.ClH/c1-16(2)12-15(10-11-17(3,4)13-15)14-8-6-5-7-9-14;1-6-2-4-7(5-3-6)11(8,9)10;/h5-9H,10-13H2,1-4H3;2-5H,1H3,(H,8,9,10);1H/q+1;;/p-1','InChIKey=HFVAVGQNJIDCNV-UHFFFAOYSA-M','CN(C)CC1(c2ccccc2)CC[N+](C)(C)C1.Cc1ccc(S(=O)(=O)[O-])cc1.Cl','1'),
	(98856,0,0,'20428-64-2','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'A1C7414B5D3728BB-FICuS-01-5F','A1C7414B5D3728BB-FICTS-01-3E','A1C7414B5D3728BB-uuuuu-01-0E','InChI=1S/C10H19NO2/c1-11(2)9(12)8-10(13)6-4-3-5-7-10/h13H,3-8H2,1-2H3','InChIKey=CRMCKLRDDSNBMR-UHFFFAOYSA-N','CN(C)C(=O)CC1(O)CCCCC1',NULL),
	(98857,1,0,'92726-68-6','Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'A5565A938B643FC6-FICuS-01-60','A5565A938B643FC6-FICTS-01-3F','A5565A938B643FC6-uuuuu-01-0F','InChI=1S/C15H23NO2/c1-2-3-11-16-12-7-10-14(15(17)18)13-8-5-4-6-9-13/h4-6,8-9,14,16H,2-3,7,10-12H2,1H3,(H,17,18)','InChIKey=VFUGAAPQPYHYGT-UHFFFAOYSA-N','CCCCNCCCC(C(=O)O)c1ccccc1','1'),
	(98858,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN2',328.8839,NULL,'D6D83C8248462444-FICuS-01-41','D6D83C8248462444-FICTS-01-20','D6249B6777CBFD0A-uuuuu-01-2C','InChI=1S/C20H24N2.ClH/c1-22(2)16-10-9-15-20(17-21,18-11-5-3-6-12-18)19-13-7-4-8-14-19;/h3-8,11-14H,9-10,15-16H2,1-2H3;1H','InChIKey=PUTYDIBYHLGTNE-UHFFFAOYSA-N','CN(C)CCCCC(C#N)(c1ccccc1)c1ccccc1.Cl',NULL),
	(98859,1,0,NULL,'Consistent with Molecular Formula','C15H23N3O3',293.365,NULL,'B5437A0245932517-FICuS-01-23','B5437A0245932517-FICTS-01-02','8EA675DEA969E63E-uuuuu-01-3B','InChI=1S/C15H22N2.HNO3/c1-2-3-11-17-12-7-10-14(15(17)16)13-8-5-4-6-9-13;2-1(3)4/h4-6,8-9,14,16H,2-3,7,10-12H2,1H3;(H,2,3,4)/b16-15+;','InChIKey=BOQOGHZZCHMRPH-GEEYTBSJSA-N','CCCCN1CCCC(c2ccccc2)C1=N.O=[N+]([O-])O','1'),
	(98860,0,0,NULL,'Consistent with Molecular Formula','C21H26N2',306.4498,NULL,'7846FA78ED0EC188-FICuS-01-78','7846FA78ED0EC188-FICTS-01-57','7846FA78ED0EC188-uuuuu-01-27','InChI=1S/C21H26N2/c1-23(2)17-11-5-10-16-21(18-22,19-12-6-3-7-13-19)20-14-8-4-9-15-20/h3-4,6-9,12-15H,5,10-11,16-17H2,1-2H3','InChIKey=ZCJJAOIZYZLWJX-UHFFFAOYSA-N','CN(C)CCCCCC(C#N)(c1ccccc1)c1ccccc1',NULL),
	(98861,1,0,'7253-61-4','Consistent with Molecular Formula','C15H22N2',230.3522,NULL,'8EA675DEA969E63E-FICuS-01-8C','8EA675DEA969E63E-FICTS-01-6B','8EA675DEA969E63E-uuuuu-01-3B','InChI=1S/C15H22N2/c1-2-3-11-17-12-7-10-14(15(17)16)13-8-5-4-6-9-13/h4-6,8-9,14,16H,2-3,7,10-12H2,1H3/b16-15+','InChIKey=UNONJUAPVLNASB-FOCLMDBBSA-N','CCCCN1CCCC(c2ccccc2)C1=N','1'),
	(98862,0,0,NULL,'Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'E20F4BD587BD88F0-FICuS-01-7E','E20F4BD587BD88F0-FICTS-01-5D','E20F4BD587BD88F0-uuuuu-01-2D','InChI=1S/C18H20N2/c1-2-20-14-13-18(17(20)19,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,19H,2,13-14H2,1H3/b19-17+','InChIKey=YGHFNGFMAADBPA-HTXNQAPBSA-N','CCN1CCC(c2ccccc2)(c2ccccc2)C1=N',NULL),
	(98863,0,0,NULL,'Consistent with Molecular Formula','C32H36N2',448.6498,NULL,'AD0F44314DAFE848-FICuS-01-76','AD0F44314DAFE848-FICTS-01-55','AD0F44314DAFE848-uuuuu-01-25','InChI=1S/C32H36N2/c33-25-31(27-15-5-1-6-16-27,28-17-7-2-8-18-28)23-13-14-24-32(26-34,29-19-9-3-10-20-29)30-21-11-4-12-22-30/h1-12,15-22H,13-14,23-26,33-34H2','InChIKey=OAKBRPQCGMQBQA-UHFFFAOYSA-N','NCC(CCCCC(CN)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(98864,1,0,'20538-32-3','Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'28498BA911E04C14-FICuS-01-45','28498BA911E04C14-FICTS-01-24','28498BA911E04C14-uuuuu-01-F4','InChI=1S/C15H24N2O2/c1-16(2)11-10-15(12-18,14(19)17(3)4)13-8-6-5-7-9-13/h5-9,18H,10-12H2,1-4H3','InChIKey=UEWMAZJURXWVHO-UHFFFAOYSA-N','CN(C)CCC(CO)(C(=O)N(C)C)c1ccccc1','1'),
	(98865,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'4C4DE7E9CFCCE098-FICuS-01-A5','4C4DE7E9CFCCE098-FICTS-01-84','4C4DE7E9CFCCE098-uuuuu-01-54','InChI=1S/C12H18N2O/c1-14(2)9-8-11(12(13)15)10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3,(H2,13,15)','InChIKey=MNABLGASNPJRDC-UHFFFAOYSA-N','CN(C)CCC(C(N)=O)c1ccccc1','1'),
	(98866,1,0,'93428-67-2','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'F2DA0E2A32C09895-FICuS-01-63','F2DA0E2A32C09895-FICTS-01-42','F2DA0E2A32C09895-uuuuu-01-12','InChI=1S/C13H18N2O/c1-14-13-12(7-8-15(13)2)10-5-4-6-11(9-10)16-3/h4-6,9,12H,7-8H2,1-3H3/b14-13-','InChIKey=GCQVVCYDXMRRAO-YPKPFQOOSA-N','C/N=C1/C(c2cccc(OC)c2)CCN1C','1'),
	(98867,1,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'F226A9CF0D4D41DB-FICuS-01-81','F226A9CF0D4D41DB-FICTS-01-60','F2DA0E2A32C09895-uuuuu-01-12','InChI=1S/C13H18N2O.ClH/c1-14-13-12(7-8-15(13)2)10-5-4-6-11(9-10)16-3;/h4-6,9,12H,7-8H2,1-3H3;1H/b14-13-;','InChIKey=VENGGGUKVQRWLW-HPWRNOGASA-N','C/N=C1/C(c2cccc(OC)c2)CCN1C.Cl','1'),
	(98868,2,0,NULL,'Consistent with Molecular Formula','C17H30N2O',278.4368,NULL,'F5D2809C3B14C63C-FICuS-01-65','F5D2809C3B14C63C-FICTS-01-44','F5D2809C3B14C63C-uuuuu-01-14','InChI=1S/C17H30N2O/c1-6-16(20)17(14-19(4)5,12-13-18(2)3)15-10-8-7-9-11-15/h7-11,16,20H,6,12-14H2,1-5H3','InChIKey=MXIQJUFQWBZITO-UHFFFAOYSA-N','CCC(O)C(CCN(C)C)(CN(C)C)c1ccccc1','1'),
	(98869,1,0,'46243-68-9','Consistent with Molecular Formula','C13H19N',189.2998,NULL,'470E9F45529A92D4-FICuS-01-53','470E9F45529A92D4-FICTS-01-32','470E9F45529A92D4-uuuuu-01-02','InChI=1S/C13H19N/c1-3-13(9-10-14(2)11-13)12-7-5-4-6-8-12/h4-8H,3,9-11H2,1-2H3','InChIKey=YVHFYSBKJPZKDY-UHFFFAOYSA-N','CCC1(c2ccccc2)CCN(C)C1','1'),
	(98870,2,0,'47109-05-7','Consistent with Molecular Formula','C17H28N2O2',292.4204,NULL,'BF76969BF57F41EE-FICuS-01-8D','BF76969BF57F41EE-FICTS-01-6C','BF76969BF57F41EE-uuuuu-01-3C','InChI=1S/C17H28N2O2/c1-6-15(20)17(12-13-18(2)3,16(21)19(4)5)14-10-8-7-9-11-14/h7-11,15,20H,6,12-13H2,1-5H3','InChIKey=WYRJVVKSPJCNHZ-UHFFFAOYSA-N','CCC(O)C(CCN(C)C)(C(=O)N(C)C)c1ccccc1','1'),
	(98871,1,0,'20538-35-6','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'80CF03F5F095C89B-FICuS-01-70','80CF03F5F095C89B-FICTS-01-4F','80CF03F5F095C89B-uuuuu-01-1F','InChI=1S/C12H17NO/c1-13-8-7-12(9-13,10-14)11-5-3-2-4-6-11/h2-6,14H,7-10H2,1H3','InChIKey=PALBVDPNNMHROC-UHFFFAOYSA-N','CN1CCC(CO)(c2ccccc2)C1','1'),
	(98872,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'9F35FF7754B202F7-FICuS-01-64','9F35FF7754B202F7-FICTS-01-43','9F35FF7754B202F7-uuuuu-01-13','InChI=1S/C13H9N3O2/c17-12-11-10(7-4-8-14-11)13(18)16(15-12)9-5-2-1-3-6-9/h1-8H,(H,15,17)','InChIKey=BXRNFFWFIDIHDR-UHFFFAOYSA-N','O=c1[nH]n(-c2ccccc2)c(=O)c2cccnc12',NULL),
	(98873,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'96DB9510CB9D794A-FICuS-01-72','96DB9510CB9D794A-FICTS-01-51','96DB9510CB9D794A-uuuuu-01-21','InChI=1S/C9H9N3O2/c1-11-8(13)6-4-3-5-10-7(6)9(14)12(11)2/h3-5H,1-2H3','InChIKey=LBANACJQNONLAE-UHFFFAOYSA-N','Cn1c(=O)c2cccnc2c(=O)n1C',NULL),
	(98874,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O2',227.6499,NULL,'55AF673C29132D40-FICuS-01-44','55AF673C29132D40-FICTS-01-23','5553C0D9169EF40E-uuuuu-01-0C','InChI=1S/C9H9N3O2.ClH/c1-12-9(13)6-4-3-5-10-7(6)8(11-12)14-2;/h3-5H,1-2H3;1H','InChIKey=NVICJFVPPFBLDF-UHFFFAOYSA-N','COc1nn(C)c(=O)c2cccnc12.Cl',NULL),
	(98875,0,0,'4430-77-7','Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'929521B876A6F430-FICuS-01-3E','109FC48142FF233B-FICTS-01-32','929521B876A6F430-uuuuu-01-ED','InChI=1S/C7H5N3O2/c11-6-4-2-1-3-8-5(4)7(12)10-9-6/h1-3H,(H,9,11)(H,10,12)','InChIKey=DKOROYSYZIOJRG-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2ncccc12',NULL),
	(98876,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN3O2',257.7193,NULL,'95CD4320FFA18A64-FICuS-01-66','95CD4320FFA18A64-FICTS-01-45','9531E4C5C02C532A-uuuuu-01-FC','InChI=1S/C11H15N3O2.ClH/c1-13(2)10(15)8-6-5-7-12-9(8)11(16)14(3)4;/h5-7H,1-4H3;1H','InChIKey=AMZAITCAGHGSQV-UHFFFAOYSA-N','CN(C)C(=O)c1cccnc1C(=O)N(C)C.Cl',NULL),
	(98877,0,0,NULL,'Consistent with Molecular Formula','C8H5N3O3',191.1458,NULL,'B2EA1F10AA446029-FICuS-01-54','B2EA1F10AA446029-FICTS-01-33','B2EA1F10AA446029-uuuuu-01-03','InChI=1S/C8H5N3O3/c12-4-11-8(14)5-2-1-3-9-6(5)7(13)10-11/h1-4H,(H,10,13)','InChIKey=MAAWUPBCXHQUPT-UHFFFAOYSA-N','O=Cn1[nH]c(=O)c2ncccc2c1=O',NULL),
	(98878,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'A4709D23035A46F9-FICuS-01-47','A4709D23035A46F9-FICTS-01-26','A4709D23035A46F9-uuuuu-01-F6','InChI=1S/C9H9N3O2/c1-2-12-9(14)7-6(8(13)11-12)4-3-5-10-7/h3-5H,2H2,1H3,(H,11,13)','InChIKey=MTHNLDZUBSLXHN-UHFFFAOYSA-N','CCn1[nH]c(=O)c2cccnc2c1=O',NULL),
	(98879,0,0,'40989-90-0','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'1BEFFB8342AE1EC1-FICuS-01-8E','1BEFFB8342AE1EC1-FICTS-01-6D','1BEFFB8342AE1EC1-uuuuu-01-3D','InChI=1S/C12H10N2O/c15-12-6-2-1-4-10(12)8-14-11-5-3-7-13-9-11/h1-9,15H','InChIKey=RJMOGSGZQSAJDH-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1cccnc1',NULL),
	(98880,0,0,NULL,'Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'410B17295DFECC16-FICuS-01-62','410B17295DFECC16-FICTS-01-41','410B17295DFECC16-uuuuu-01-11','InChI=1S/C12H12N2/c1-2-5-11(6-3-1)9-14-12-7-4-8-13-10-12/h1-8,10,14H,9H2','InChIKey=SQMRJGGCCLWSQR-UHFFFAOYSA-N','c1ccc(CNc2cccnc2)cc1',NULL),
	(98881,0,0,'2401-97-0','Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'E1BB05D820F3FCA5-FICuS-01-7C','E1BB05D820F3FCA5-FICTS-01-5B','E1BB05D820F3FCA5-uuuuu-01-2B','InChI=1S/C14H17NO4/c1-3-18-13(16)10-12(14(17)19-4-2)15-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3/b15-12+','InChIKey=RRSIVBAGWIBWFD-NTCAYCPXSA-N','CCOC(=O)C/C(=N/c1ccccc1)C(=O)OCC',NULL),
	(98882,0,0,'17738-11-3','Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'2E96E1F07735C941-FICuS-01-50','2E96E1F07735C941-FICTS-01-2F','2E96E1F07735C941-uuuuu-01-FF','InChI=1S/C13H12N2/c1-11(12-6-3-2-4-7-12)15-13-8-5-9-14-10-13/h2-10H,1H3','InChIKey=YWCXENPFYSBPED-UHFFFAOYSA-N','C/C(=N\\c1cccnc1)c1ccccc1',NULL),
	(98883,0,1,'72955-41-0','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'7890AC42D9BCAAE8-FICuS-01-8A','7890AC42D9BCAAE8-FICTS-01-69','7890AC42D9BCAAE8-uuuuu-01-39','InChI=1S/C11H9NO3/c1-15-11(14)9(7-12)5-8-3-2-4-10(13)6-8/h2-6,13H,1H3','InChIKey=XNXWRKJBJPQBJK-UHFFFAOYSA-N','COC(=O)/C(C#N)=C/c1cccc(O)c1','1'),
	(98884,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O3',205.1726,NULL,'377F7EC4B82147C2-FICuS-01-5E','377F7EC4B82147C2-FICTS-01-3D','377F7EC4B82147C2-uuuuu-01-0D','InChI=1S/C9H7N3O3/c1-5(13)12-9(15)6-3-2-4-10-7(6)8(14)11-12/h2-4H,1H3,(H,11,14)','InChIKey=ZZAOTCIAABBULS-UHFFFAOYSA-N','CC(=O)n1[nH]c(=O)c2ncccc2c1=O',NULL),
	(98885,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'C211DC7445FFD25B-FICuS-01-72','C211DC7445FFD25B-FICTS-01-51','C211DC7445FFD25B-uuuuu-01-21','InChI=1S/C9H9N3O2/c1-12-9(13)7-6(4-3-5-10-7)8(11-12)14-2/h3-5H,1-2H3','InChIKey=FXOMWBAYZORKKK-UHFFFAOYSA-N','COc1nn(C)c(=O)c2ncccc12',NULL),
	(98886,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'E51E257BA41F7071-FICuS-01-52','7253259DFA8C0595-FICTS-01-30','E51E257BA41F7071-uuuuu-01-01','InChI=1S/C8H12N2O3/c1-9-7(11)6-5(8(12)13)3-2-4-10-6/h10H,2-4H2,1H3,(H,9,11)(H,12,13)','InChIKey=FUYYTCHOCZQKST-UHFFFAOYSA-N','CNC(=O)C1=C(C(=O)O)CCCN1',NULL),
	(98887,0,0,'703-33-3','Consistent with Molecular Formula','C7H3Cl2N3',200.0268,NULL,'AA189629E9D650D0-FICuS-01-5D','AA189629E9D650D0-FICTS-01-3C','AA189629E9D650D0-uuuuu-01-0C','InChI=1S/C7H3Cl2N3/c8-6-4-2-1-3-10-5(4)7(9)12-11-6/h1-3H','InChIKey=QNGKPMNRSDSBMD-UHFFFAOYSA-N','Clc1nnc(Cl)c2ncccc12',NULL),
	(98888,0,0,'4430-77-7','Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'929521B876A6F430-FICuS-01-3E','109FC48142FF233B-FICTS-01-32','929521B876A6F430-uuuuu-01-ED','InChI=1S/C7H5N3O2/c11-6-4-2-1-3-8-5(4)7(12)10-9-6/h1-3H,(H,9,11)(H,10,12)','InChIKey=DKOROYSYZIOJRG-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2ncccc12',NULL),
	(98889,6,0,'6556-73-6','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'420D144E5E887A79-FICuS-01-51','420D144E5E887A79-FICTS-01-30','420D144E5E887A79-uuuuu-01-00','InChI=1S/C21H30O3/c1-4-10-16(11-5-1)19-22-20(17-12-6-2-7-13-17)24-21(23-19)18-14-8-3-9-15-18/h1-4,6,8,16-21H,5,7,9-15H2','InChIKey=GDVLQRKRINDFTM-UHFFFAOYSA-N','C1=CCC(C2OC(C3CC=CCC3)OC(C3CC=CCC3)O2)CC1','1'),
	(98890,1,0,NULL,'Consistent with Molecular Formula','C12H21NO5',259.3016,NULL,'BF3740A95940342B-FICuS-01-44','BF3740A95940342B-FICTS-01-23','45242FD12E1798C5-uuuuu-01-FA','InChI=1S/C10H19NO.C2H2O4/c1-11(2)8-10(9-12)6-4-3-5-7-10;3-1(4)2(5)6/h3-4,12H,5-9H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=HWPULPZKDHDDGT-UHFFFAOYSA-N','CN(C)CC1(CO)CC=CCC1.O=C(O)C(=O)O','1'),
	(98891,1,0,NULL,'Consistent with Molecular Formula','C11H22BrNO',264.2049,NULL,'06D244F7601105CB-FICuS-01-3A','06D244F7601105CB-FICTS-01-19','E9169AD19182AC76-uuuuu-01-0F','InChI=1S/C11H21NO.BrH/c1-12(2)9-10-7-5-3-4-6-8-11(10)13;/h10H,3-9H2,1-2H3;1H','InChIKey=YKWGJGBIKRLXAZ-UHFFFAOYSA-N','Br.CN(C)CC1CCCCCCC1=O','1'),
	(98892,3,0,NULL,'Consistent with Molecular Formula','C9H18BrNO',236.1513,NULL,'B27210749DABF2A6-FICuS-01-5F','B27210749DABF2A6-FICTS-01-3E','5DB6CE526C385B1B-uuuuu-01-24','InChI=1S/C9H17NO.BrH/c1-7-4-8-2-3-9(7,6-11)5-10-8;/h7-8,10-11H,2-6H2,1H3;1H','InChIKey=JEUHGXSVRVHCIN-UHFFFAOYSA-N','Br.CC1CC2CCC1(CO)CN2','1'),
	(98893,3,0,NULL,'Consistent with Molecular Formula','C10H18Br2ClNO',363.5193,NULL,'9742F9B793D634C1-FICuS-01-56','9742F9B793D634C1-FICTS-01-35','97BE5E52AC5BED8F-uuuuu-01-50','InChI=1S/C10H17Br2NO.ClH/c1-13(2)6-10(7-14)4-3-8(11)9(12)5-10;/h7-9H,3-6H2,1-2H3;1H','InChIKey=NOWPNCRRHDIURA-UHFFFAOYSA-N','CN(C)CC1(C=O)CCC(Br)C(Br)C1.Cl','1'),
	(98894,3,0,NULL,'Consistent with Molecular Formula','C13H24BrNO5',354.2403,NULL,'01AD77FA15F87AFA-FICuS-01-85','01AD77FA15F87AFA-FICTS-01-64','FBBE188262AFD614-uuuuu-01-26','InChI=1S/C11H22BrNO.C2H2O4/c1-13(2)8-9-6-4-3-5-7-10(12)11(9)14;3-1(4)2(5)6/h9-11,14H,3-8H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=TXZAMUHSEBEALO-UHFFFAOYSA-N','CN(C)CC1CCCCCC(Br)C1O.O=C(O)C(=O)O','1'),
	(98895,2,0,'6333-22-8','Consistent with Molecular Formula','C11H23?ClN2O',234.7685,'Cyclopentanone, 2,5-bis[(dimethylamino)methyl]-, dihydrochloride','BA475AF846CF44C3-FICuS-01-7A','BA475AF846CF44C3-FICTS-01-59','BA475AF846CF44C3-uuuuu-01-29','InChI=1S/C11H22N2O.ClH/c1-12(2)7-9-5-6-10(11(9)14)8-13(3)4;/h9-10H,5-8H2,1-4H3;1H','InChIKey=ZVXGOLVRKYRGHM-UHFFFAOYSA-N','*.CN(C)CC1CCC(CN(C)C)C1=O.Cl','1'),
	(98896,3,0,NULL,'Consistent with Molecular Formula','C14H29?ClN2O2',292.8483,NULL,'A7A82B54136FDBB2-FICuS-01-6F','A7A82B54136FDBB2-FICTS-01-4E','A7A82B54136FDBB2-uuuuu-01-1E','InChI=1S/C14H28N2O2.ClH/c1-11(17)18-14-12(9-15(2)3)7-6-8-13(14)10-16(4)5;/h12-14H,6-10H2,1-5H3;1H','InChIKey=LLWFRPGUGWRVCM-UHFFFAOYSA-N','*.CC(=O)OC1C(CN(C)C)CCCC1CN(C)C.Cl','1'),
	(98897,1,0,NULL,'Consistent with Molecular Formula','C16H24ClNO',281.8247,NULL,'DE970B4409DAB600-FICuS-01-60','DE970B4409DAB600-FICTS-01-3F','DE6BACA136576F4E-uuuuu-01-37','InChI=1S/C16H23NO.ClH/c1-17(12-15-8-4-2-5-9-15)13-16(14-18)10-6-3-7-11-16;/h2-6,8-9,18H,7,10-14H2,1H3;1H','InChIKey=RSHYAHROZLELEZ-UHFFFAOYSA-N','CN(Cc1ccccc1)CC1(CO)CC=CCC1.Cl','1'),
	(98898,1,0,NULL,'Consistent with Molecular Formula','C17H21NO5',319.3566,NULL,'762908C92B614F4D-FICuS-01-50','762908C92B614F4D-FICTS-01-2F','8C3A67B15C36E3A3-uuuuu-01-12','InChI=1S/C15H19NO.C2H2O4/c17-15-10-6-2-5-9-14(15)12-16-11-13-7-3-1-4-8-13;3-1(4)2(5)6/h1,3-4,6-8,10,14,16H,2,5,9,11-12H2;(H,3,4)(H,5,6)','InChIKey=WZOJOVQNDOFQQV-UHFFFAOYSA-N','O=C(O)C(=O)O.O=C1C=CCCCC1CNCc1ccccc1','1'),
	(98899,0,0,'27117-05-1','Consistent with Molecular Formula','C14H23N5O3',309.3674,NULL,'D980715AC42D66E4-FICuS-01-5C','D980715AC42D66E4-FICTS-01-3B','D980715AC42D66E4-uuuuu-01-0B','InChI=1S/C14H23N5O3/c1-3-4-5-6-11-12(13(16-15-11)14(20)21-2)17-18-19-7-9-22-10-8-19/h3-10H2,1-2H3,(H,15,16)','InChIKey=AAKAOEQFXCFXKB-UHFFFAOYSA-N','CCCCCc1[nH]nc(C(=O)OC)c1/N=N/N1CCOCC1',NULL),
	(98900,0,0,'27117-06-2','Consistent with Molecular Formula','C9H12F3N5O',263.2219,NULL,'A2382AFA627332E0-FICuS-01-4B','1B6032747E0C76DC-FICTS-01-32','A2382AFA627332E0-uuuuu-01-FA','InChI=1S/C9H12F3N5O/c1-6-7(8(15-13-6)9(10,11)12)14-16-17-2-4-18-5-3-17/h2-5H2,1H3,(H,13,15)','InChIKey=ZCMKKFLZOGVHPV-UHFFFAOYSA-N','Cc1n[nH]c(C(F)(F)F)c1/N=N/N1CCOCC1',NULL),
	(98901,0,0,'27117-07-3','Consistent with Molecular Formula','C13H16N6O',272.309,NULL,'7721A3459BE5D1E9-FICuS-01-5D','7721A3459BE5D1E9-FICTS-01-3C','7721A3459BE5D1E9-uuuuu-01-0C','InChI=1S/C13H16N6O/c1-10-12(17-18-19-5-7-20-8-6-19)13(16-15-10)11-3-2-4-14-9-11/h2-4,9H,5-8H2,1H3,(H,15,16)','InChIKey=QEBPIWMCHIBUSB-UHFFFAOYSA-N','Cc1n[nH]c(-c2cccnc2)c1/N=N/N1CCOCC1',NULL),
	(98902,0,0,'27218-40-2','Consistent with Molecular Formula','C12H12F3N5OS',331.3149,NULL,'50F277A6780D6AC1-FICuS-01-57','50F277A6780D6AC1-FICTS-01-36','50F277A6780D6AC1-uuuuu-01-06','InChI=1S/C12H12F3N5OS/c13-12(14,15)11-10(17-19-20-3-5-21-6-4-20)9(16-18-11)8-2-1-7-22-8/h1-2,7H,3-6H2,(H,16,18)','InChIKey=GMVNHSNIFYDYST-UHFFFAOYSA-N','FC(F)(F)c1[nH]nc(-c2cccs2)c1/N=N/N1CCOCC1',NULL),
	(98903,0,0,NULL,'Consistent with Molecular Formula','C13H20N6O4',324.3388,NULL,'D428293632BCF39B-FICuS-01-5B','CB3D74D4890DDF58-FICTS-01-61','D428293632BCF39B-uuuuu-01-0A','InChI=1S/C13H20N6O4/c1-4-23-13(21)18-5-7-19(8-6-18)17-16-10-9(2)14-15-11(10)12(20)22-3/h4-8H2,1-3H3,(H,14,15)','InChIKey=GJFLREPOUYWTQK-UHFFFAOYSA-N','CCOC(=O)N1CCN(/N=N/c2c(C(=O)OC)n[nH]c2C)CC1',NULL),
	(98904,0,0,'27218-42-4','Consistent with Molecular Formula','C13H21N5O3',295.3406,NULL,'4DB941D46C53DC62-FICuS-01-67','4DB941D46C53DC62-FICTS-01-46','4DB941D46C53DC62-uuuuu-01-16','InChI=1S/C13H21N5O3/c1-3-4-7-21-13(19)12-11(10(2)14-15-12)16-17-18-5-8-20-9-6-18/h3-9H2,1-2H3,(H,14,15)','InChIKey=IKFJDGZDIBYPBJ-UHFFFAOYSA-N','CCCCOC(=O)c1n[nH]c(C)c1/N=N/N1CCOCC1',NULL),
	(98905,0,0,'27218-44-6','Consistent with Molecular Formula','C10H10F3N5S',289.2777,NULL,'F64EF7D6F883282A-FICuS-01-79','F64EF7D6F883282A-FICTS-01-58','F64EF7D6F883282A-uuuuu-01-28','InChI=1S/C10H10F3N5S/c1-18(2)17-15-8-7(6-4-3-5-19-6)14-16-9(8)10(11,12)13/h3-5H,1-2H3,(H,14,16)','InChIKey=OHBSWBPJBGUEEQ-UHFFFAOYSA-N','CN(C)/N=N/c1c(-c2cccs2)n[nH]c1C(F)(F)F',NULL),
	(98906,0,0,NULL,'Consistent with Molecular Formula','C9H14N6O2',238.2486,NULL,'DC1F6986388FAC32-FICuS-01-74','DC1F6986388FAC32-FICTS-01-53','DC1F6986388FAC32-uuuuu-01-23','InChI=1S/C9H14N6O2/c1-6-7(8(9(10)16)12-11-6)13-14-15-2-4-17-5-3-15/h2-5H2,1H3,(H2,10,16)(H,11,12)','InChIKey=CNDFWAJUHSCLPP-UHFFFAOYSA-N','Cc1[nH]nc(C(N)=O)c1/N=N/N1CCOCC1',NULL),
	(98907,0,0,'27218-46-8','Consistent with Molecular Formula','C14H13ClF3N5O',359.7378,NULL,'E1922487F3271FFD-FICuS-01-60','AD120CBED09F0324-FICTS-01-44','E1922487F3271FFD-uuuuu-01-0F','InChI=1S/C14H13ClF3N5O/c15-10-3-1-9(2-4-10)11-12(13(21-19-11)14(16,17)18)20-22-23-5-7-24-8-6-23/h1-4H,5-8H2,(H,19,21)','InChIKey=SELXPXCKEFLPTB-UHFFFAOYSA-N','FC(F)(F)c1[nH]nc(-c2ccc(Cl)cc2)c1/N=N/N1CCOCC1',NULL),
	(98908,0,0,'27218-48-0','Consistent with Molecular Formula','C13H17F3N6S',346.3727,NULL,'88C5188272B72FCB-FICuS-01-61','88C5188272B72FCB-FICTS-01-40','88C5188272B72FCB-uuuuu-01-10','InChI=1S/C13H17F3N6S/c1-21(2)6-7-22(3)20-18-11-10(9-5-4-8-23-9)17-19-12(11)13(14,15)16/h4-5,8H,6-7H2,1-3H3,(H,17,19)/b20-18+','InChIKey=VFMIUJKIOVDCHM-CZIZESTLSA-N','CN(C)CCN(C)/N=N/c1c(-c2cccs2)n[nH]c1C(F)(F)F',NULL),
	(98909,0,0,NULL,'Consistent with Molecular Formula','C15H18ClF3N6',374.7956,NULL,'275FDD4C1F43922F-FICuS-01-6B','275FDD4C1F43922F-FICTS-01-4A','275FDD4C1F43922F-uuuuu-01-1A','InChI=1S/C15H18ClF3N6/c1-24(2)8-9-25(3)23-21-13-12(10-4-6-11(16)7-5-10)20-22-14(13)15(17,18)19/h4-7H,8-9H2,1-3H3,(H,20,22)/b23-21+','InChIKey=FQAFQCQNVHWCSW-XTQSDGFTSA-N','CN(C)CCN(C)/N=N/c1c(-c2ccc(Cl)cc2)n[nH]c1C(F)(F)F',NULL),
	(98910,0,0,'27218-50-4','Consistent with Molecular Formula','C14H16F3N5O2',343.3079,NULL,'EE8F3F150751DD60-FICuS-01-69','2B558EE291C76D29-FICTS-01-41','EE8F3F150751DD60-uuuuu-01-18','InChI=1S/C14H16F3N5O2/c1-22(2)21-19-12-11(18-20-13(12)14(15,16)17)8-5-6-9(23-3)10(7-8)24-4/h5-7H,1-4H3,(H,18,20)','InChIKey=ZJVJCEUJDXJKSQ-UHFFFAOYSA-N','COc1ccc(-c2n[nH]c(C(F)(F)F)c2/N=N/N(C)C)cc1OC',NULL),
	(98911,0,0,NULL,'Consistent with Molecular Formula','C15H19N7O',313.3614,NULL,'EC644C31D949E974-FICuS-01-67','EC644C31D949E974-FICTS-01-46','EC644C31D949E974-uuuuu-01-16','InChI=1S/C15H19N7O/c1-10-13(14(19-18-10)12-3-2-6-17-9-12)20-21-22-7-4-11(5-8-22)15(16)23/h2-3,6,9,11H,4-5,7-8H2,1H3,(H2,16,23)(H,18,19)','InChIKey=XNOAZBDKNVKBQJ-UHFFFAOYSA-N','Cc1n[nH]c(-c2cccnc2)c1/N=N/N1CCC(C(N)=O)CC1',NULL),
	(98912,0,0,NULL,'Consistent with Molecular Formula','C10H14N6O2',250.2596,NULL,'DC2CB790625D55CB-FICuS-01-75','DC2CB790625D55CB-FICTS-01-54','DC2CB790625D55CB-uuuuu-01-24','InChI=1S/C10H14N6O2/c1-7-8(9(13-12-7)10(17)18-3)14-15-16(2)6-4-5-11/h4,6H2,1-3H3,(H,12,13)/b15-14+','InChIKey=XZUIPIGSXPBROB-CCEZHUSRSA-N','COC(=O)c1n[nH]c(C)c1/N=N/N(C)CCC#N',NULL),
	(98913,0,0,NULL,'Consistent with Molecular Formula','C9H16N6O',224.265,NULL,'B55CA09962CE7C18-FICuS-01-6C','B55CA09962CE7C18-FICTS-01-4B','B55CA09962CE7C18-uuuuu-01-1B','InChI=1S/C9H16N6O/c1-6-7(12-13-15(4)5)8(11-10-6)9(16)14(2)3/h1-5H3,(H,10,11)','InChIKey=SXZWOAYVGCIDOP-UHFFFAOYSA-N','Cc1[nH]nc(C(=O)N(C)C)c1/N=N/N(C)C',NULL),
	(98914,0,0,NULL,'Consistent with Molecular Formula','C12H18N6O3',294.3126,NULL,'34BD4C9A38F08E6A-FICuS-01-7A','34A55BB0487A5107-FICTS-01-1D','34BD4C9A38F08E6A-uuuuu-01-29','InChI=1S/C12H18N6O3/c1-7-9(10(15-14-7)12(20)21-2)16-17-18-5-3-8(4-6-18)11(13)19/h8H,3-6H2,1-2H3,(H2,13,19)(H,14,15)','InChIKey=VHCLZVKBDAIBLF-UHFFFAOYSA-N','COC(=O)c1n[nH]c(C)c1/N=N/N1CCC(C(N)=O)CC1',NULL),
	(98915,0,0,NULL,'Consistent with Molecular Formula','C12H19N5O3',281.3138,NULL,'D3E6561EA3B77F7D-FICuS-01-7F','D3E6561EA3B77F7D-FICTS-01-5E','D3E6561EA3B77F7D-uuuuu-01-2E','InChI=1S/C12H19N5O3/c1-8(2)9-10(11(14-13-9)12(18)19-3)15-16-17-4-6-20-7-5-17/h8H,4-7H2,1-3H3,(H,13,14)','InChIKey=OIVDCOQOHZDYRJ-UHFFFAOYSA-N','COC(=O)c1n[nH]c(C(C)C)c1/N=N/N1CCOCC1',NULL),
	(98916,0,0,NULL,'Consistent with Molecular Formula','C10H17N5O2',239.2766,NULL,'7D73D4B847AB940C-FICuS-01-6C','7D73D4B847AB940C-FICTS-01-4B','7D73D4B847AB940C-uuuuu-01-1B','InChI=1S/C10H17N5O2/c1-6(2)17-10(16)9-8(7(3)11-12-9)13-14-15(4)5/h6H,1-5H3,(H,11,12)','InChIKey=IAWKFPLTLIRJLZ-UHFFFAOYSA-N','Cc1[nH]nc(C(=O)OC(C)C)c1/N=N/N(C)C',NULL),
	(98917,0,0,'66975-17-5','Consistent with Molecular Formula','C10H17N5O2',239.2766,'1H-Pyrazole-3-carboxylic acid, 4-(3,3-dimethyl-1-triazenyl)-5-(1-methylethyl)-, methyl ester','A64F14F5704D4EC2-FICuS-01-65','A64F14F5704D4EC2-FICTS-01-44','A64F14F5704D4EC2-uuuuu-01-14','InChI=1S/C10H17N5O2/c1-6(2)7-8(13-14-15(3)4)9(12-11-7)10(16)17-5/h6H,1-5H3,(H,11,12)','InChIKey=JRZJIRHQQNYGSS-UHFFFAOYSA-N','COC(=O)c1n[nH]c(C(C)C)c1/N=N/N(C)C',NULL),
	(98918,0,0,NULL,'Consistent with Molecular Formula','C11H19N5O2',253.3034,NULL,'E4281A2141DE4253-FICuS-01-3B','E4281A2141DE4253-FICTS-01-1A','E4281A2141DE4253-uuuuu-01-EA','InChI=1S/C11H19N5O2/c1-5-6-7-16(3)15-14-9-8(2)12-13-10(9)11(17)18-4/h5-7H2,1-4H3,(H,12,13)/b15-14+','InChIKey=QPJJENPWBARMJN-CCEZHUSRSA-N','CCCCN(C)/N=N/c1c(C(=O)OC)n[nH]c1C',NULL),
	(98919,0,1,NULL,'Consistent with Molecular Formula','C14H16ClN7O',333.7797,NULL,'DE1E974B01E11CB9-FICuS-01-72','DE1E974B01E11CB9-FICTS-01-51','DE1E974B01E11CB9-uuuuu-01-21','InChI=1S/C14H16ClN7O/c1-9-12(19-21-22(2)3)13(18-17-9)14(23)20-16-8-10-6-4-5-7-11(10)15/h4-8H,1-3H3,(H,17,18)(H,20,23)','InChIKey=XCBMEIMBCIKJPR-UHFFFAOYSA-N','Cc1[nH]nc(C(=O)N/N=C/c2ccccc2Cl)c1/N=N/N(C)C','1'),
	(98920,0,1,NULL,'Consistent with Molecular Formula','C12H15N7OS',305.3568,NULL,'D3842E1A94A31AE2-FICuS-01-5D','514240DAF5C9F527-FICTS-01-36','D3842E1A94A31AE2-uuuuu-01-0C','InChI=1S/C12H15N7OS/c1-8-10(16-18-19(2)3)11(15-14-8)12(20)17-13-7-9-5-4-6-21-9/h4-7H,1-3H3,(H,14,15)(H,17,20)','InChIKey=CAFKHSJTNLEMNV-UHFFFAOYSA-N','Cc1[nH]nc(C(=O)N/N=C/c2cccs2)c1/N=N/N(C)C','1'),
	(98921,0,0,NULL,'Consistent with Molecular Formula','C10H17N5O2',239.2766,NULL,'313D837BCF1EBB2D-FICuS-01-7F','0EE9CB44F310E9CA-FICTS-01-62','313D837BCF1EBB2D-uuuuu-01-2E','InChI=1S/C10H17N5O2/c1-5-6-7-8(13-14-15(2)3)9(12-11-7)10(16)17-4/h5-6H2,1-4H3,(H,11,12)','InChIKey=AEGSIEYXYZDSRN-UHFFFAOYSA-N','CCCc1[nH]nc(C(=O)OC)c1/N=N/N(C)C',NULL),
	(98922,0,0,'34297-48-8','Consistent with Molecular Formula','C6H10N6O',182.1846,'1H-Pyrazole-3-carboxamide, 4-(3,3-dimethyl-1-triazenyl)-\nPyrazole-3-carboxamide, 4-(3,3-dimethyl-1-triazeno)-','A4572BCA890B1ACF-FICuS-01-7E','A4572BCA890B1ACF-FICTS-01-5D','A4572BCA890B1ACF-uuuuu-01-2D','InChI=1S/C6H10N6O/c1-12(2)11-9-4-3-8-10-5(4)6(7)13/h3H,1-2H3,(H2,7,13)(H,8,10)','InChIKey=MGWAKKKDJQVXDN-UHFFFAOYSA-N','CN(C)/N=N/c1c[nH]nc1C(N)=O',NULL),
	(98923,0,0,NULL,'Consistent with Molecular Formula','C9H16N6O',224.265,NULL,'4E36B7689485256C-FICuS-01-4A','35772758940DA0AA-FICTS-01-26','4E36B7689485256C-uuuuu-01-F9','InChI=1S/C9H16N6O/c1-5(2)6-7(13-14-15(3)4)8(9(10)16)12-11-6/h5H,1-4H3,(H2,10,16)(H,11,12)','InChIKey=CZBJUVCJXXZKSJ-UHFFFAOYSA-N','CC(C)c1[nH]nc(C(N)=O)c1/N=N/N(C)C',NULL),
	(98924,0,0,NULL,'Consistent with Molecular Formula','C9H16N6O',224.265,NULL,'ADA8AA66EF1E4784-FICuS-01-8B','653D21E6B1A1F241-FICTS-01-28','ADA8AA66EF1E4784-uuuuu-01-3A','InChI=1S/C9H16N6O/c1-4-5-6-7(13-14-15(2)3)8(9(10)16)12-11-6/h4-5H2,1-3H3,(H2,10,16)(H,11,12)','InChIKey=IIZWDQFXSNNCGH-UHFFFAOYSA-N','CCCc1[nH]nc(C(N)=O)c1/N=N/N(C)C',NULL),
	(98925,0,0,NULL,'Consistent with Molecular Formula','C8H14N6O',210.2382,NULL,'BD0ADC671E5E16E8-FICuS-01-86','BD0ADC671E5E16E8-FICTS-01-65','BD0ADC671E5E16E8-uuuuu-01-35','InChI=1S/C8H14N6O/c1-4-5-6(12-13-14(2)3)7(8(9)15)11-10-5/h4H2,1-3H3,(H2,9,15)(H,10,11)','InChIKey=ITDFAZXRTGZMBY-UHFFFAOYSA-N','CCc1[nH]nc(C(N)=O)c1/N=N/N(C)C',NULL),
	(98926,0,0,NULL,'Consistent with Molecular Formula','C12H22N6O',266.3454,NULL,'1219C66D44D003AD-FICuS-01-4B','1219C66D44D003AD-FICTS-01-2A','1219C66D44D003AD-uuuuu-01-FA','InChI=1S/C12H22N6O/c1-5-6-7-18(4)17-16-10-9(8(2)3)14-15-11(10)12(13)19/h8H,5-7H2,1-4H3,(H2,13,19)(H,14,15)/b17-16+','InChIKey=WRQRQDVUQXVVMO-WUKNDPDISA-N','CCCCN(C)/N=N/c1c(C(N)=O)n[nH]c1C(C)C',NULL),
	(98927,0,0,'17052-37-8','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'6C3FB99BF2B9DCFA-FICuS-01-B0','6C3FB99BF2B9DCFA-FICTS-01-8F','6C3FB99BF2B9DCFA-uuuuu-01-5F','InChI=1S/C15H11NO/c17-15-12-8-4-5-9-14(12)16-10-13(15)11-6-2-1-3-7-11/h1-10H,(H,16,17)','InChIKey=RLLYMKQAMJFPDL-UHFFFAOYSA-N','Oc1c(-c2ccccc2)cnc2ccccc12',NULL),
	(98928,0,0,'22398-14-7','Consistent with Molecular Formula','C7H10O5',174.153,'Propanedioic acid, (methoxymethylene)-, dimethyl ester','0294D27C12A65607-FICuS-01-32','0294D27C12A65607-FICTS-01-11','0294D27C12A65607-uuuuu-01-E1','InChI=1S/C7H10O5/c1-10-4-5(6(8)11-2)7(9)12-3/h4H,1-3H3','InChIKey=RHFZTBSULNJWEI-UHFFFAOYSA-N','COC=C(C(=O)OC)C(=O)OC',NULL),
	(98929,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'7476F0765F194394-FICuS-01-3B','7476F0765F194394-FICTS-01-1A','7476F0765F194394-uuuuu-01-EA','InChI=1S/C18H15NO3/c1-2-22-18(21)16-15(12-8-4-3-5-9-12)17(20)13-10-6-7-11-14(13)19-16/h3-11H,2H2,1H3,(H,19,20)','InChIKey=ZOFYYWSWRBFHSZ-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2c(O)c1-c1ccccc1',NULL),
	(98930,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'620651E9FA3877CE-FICuS-01-61','620651E9FA3877CE-FICTS-01-40','620651E9FA3877CE-uuuuu-01-10','InChI=1S/C16H13NO2/c1-19-12-8-6-11(7-9-12)14-10-17-15-5-3-2-4-13(15)16(14)18/h2-10H,1H3,(H,17,18)','InChIKey=NOIBTXABKRMFSQ-UHFFFAOYSA-N','COc1ccc(-c2cnc3ccccc3c2O)cc1',NULL),
	(98931,0,0,NULL,'Consistent with Molecular Formula','C22H14N2O4',370.3636,NULL,'A545B07A9D741015-FICuS-01-3F','A545B07A9D741015-FICTS-01-1E','A545B07A9D741015-uuuuu-01-EE','InChI=1S/C22H14N2O4/c25-21(15-6-2-1-3-7-15)20-19(14-10-12-16(13-11-14)24(27)28)22(26)17-8-4-5-9-18(17)23-20/h1-13H,(H,23,26)','InChIKey=ADUGYMFFEXEGIZ-UHFFFAOYSA-N','O=C(c1ccccc1)c1nc2ccccc2c(O)c1-c1ccc([N+](=O)[O-])cc1',NULL),
	(98932,0,0,NULL,'Consistent with Molecular Formula','C22H14N2O4',370.3636,NULL,'2CD9BF2347DAC379-FICuS-01-7C','2CD9BF2347DAC379-FICTS-01-5B','2CD9BF2347DAC379-uuuuu-01-2B','InChI=1S/C22H14N2O4/c25-21(15-10-12-16(13-11-15)24(27)28)20-19(14-6-2-1-3-7-14)22(26)17-8-4-5-9-18(17)23-20/h1-13H,(H,23,26)','InChIKey=DUTKSDZPZTZNIW-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)c1nc2ccccc2c(O)c1-c1ccccc1',NULL),
	(98933,3,0,NULL,'Consistent with Molecular Formula','C13H12ClNO2',249.6963,NULL,'E64AEE483F3DA45B-FICuS-01-89','E64AEE483F3DA45B-FICTS-01-68','E64AEE483F3DA45B-uuuuu-01-38','InChI=1S/C13H12ClNO2/c14-10-6-2-1-4-8(10)12-9-5-3-7-11(9)15(17)13(12)16/h1-4,6-7,9,11-12,17H,5H2','InChIKey=BVCMTZOEWVSYCE-UHFFFAOYSA-N','O=C1C(c2ccccc2Cl)C2CC=CC2N1O','1'),
	(98934,3,0,NULL,'Consistent with Molecular Formula','C13H11Cl2NO2',284.1414,NULL,'4B6F39B01DD9F050-FICuS-01-64','4B6F39B01DD9F050-FICTS-01-43','4B6F39B01DD9F050-uuuuu-01-13','InChI=1S/C13H11Cl2NO2/c14-7-4-5-8(10(15)6-7)12-9-2-1-3-11(9)16(18)13(12)17/h1,3-6,9,11-12,18H,2H2','InChIKey=BSIAOHWBQSQEDP-UHFFFAOYSA-N','O=C1C(c2ccc(Cl)cc2Cl)C2CC=CC2N1O','1'),
	(98935,0,0,'38113-86-9','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'BC166CA9465F910F-FICuS-01-6B','BC166CA9465F910F-FICTS-01-4A','BC166CA9465F910F-uuuuu-01-1A','InChI=1S/C11H9NO3/c1-15-11(14)8-6-12-9-5-3-2-4-7(9)10(8)13/h2-6H,1H3,(H,12,13)','InChIKey=VFKCZUXTGSMROI-UHFFFAOYSA-N','COC(=O)c1cnc2ccccc2c1O',NULL),
	(98936,0,0,'1022-45-3','Consistent with Molecular Formula','C14H10N2O',222.2458,'2-Phenyl-4(3H)-quinazolinone\n4(1H)-Quinazolinone, 2-phenyl-\n4(1H)-Quinazolinone, 2-phenyl-','65178BF85B28783E-FICuS-01-5A','65178BF85B28783E-FICTS-01-39','65178BF85B28783E-uuuuu-01-09','InChI=1S/C14H10N2O/c17-14-11-8-4-5-9-12(11)15-13(16-14)10-6-2-1-3-7-10/h1-9H,(H,15,16,17)','InChIKey=VDULOAUXSMYUMG-UHFFFAOYSA-N','Oc1nc(-c2ccccc2)nc2ccccc12',NULL),
	(98937,0,0,'19723-54-7','Consistent with Molecular Formula','C22H17NO',311.3824,NULL,'6B69B943F6AE61B6-FICuS-01-71','6B69B943F6AE61B6-FICTS-01-50','6B69B943F6AE61B6-uuuuu-01-20','InChI=1S/C22H17NO/c24-22-18-13-7-8-14-19(18)23-20(15-16-9-3-1-4-10-16)21(22)17-11-5-2-6-12-17/h1-14H,15H2,(H,23,24)','InChIKey=RCUSTSZJTASCHP-UHFFFAOYSA-N','Oc1c(-c2ccccc2)c(Cc2ccccc2)nc2ccccc12',NULL),
	(98938,1,0,'2901-29-3','Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'D29F31EE91268A6F-FICuS-01-71','D29F31EE91268A6F-FICTS-01-50','D29F31EE91268A6F-uuuuu-01-20','InChI=1S/C18H18O3/c1-2-21-18(20)17(15-11-7-4-8-12-15)16(19)13-14-9-5-3-6-10-14/h3-12,17H,2,13H2,1H3','InChIKey=GVNHSMZHSWFYMB-UHFFFAOYSA-N','CCOC(=O)C(C(=O)Cc1ccccc1)c1ccccc1','1'),
	(98939,1,0,NULL,'Consistent with Molecular Formula','C14H27O5P',306.3381,NULL,'CCDEAC19A98F89A9-FICuS-01-A7','CCDEAC19A98F89A9-FICTS-01-86','CCDEAC19A98F89A9-uuuuu-01-56','InChI=1S/C14H27O5P/c1-8-17-13(15)14(6,7)12(11(4)5)19-20(16,10-3)18-9-2/h8-10H2,1-7H3','InChIKey=XMWNPHRMXJAMTR-UHFFFAOYSA-N','CCOC(=O)C(C)(C)C(OP(=O)(CC)OCC)=C(C)C','1'),
	(98940,0,0,'14261-50-8','Consistent with Molecular Formula','C14H27O5P',306.3381,NULL,'5B300F19EED0CE68-FICuS-01-75','5B300F19EED0CE68-FICTS-01-54','5B300F19EED0CE68-uuuuu-01-24','InChI=1S/C14H27O5P/c1-8-16-13(15)14(6,7)12(11(4)5)19-20(17-9-2)18-10-3/h8-10H2,1-7H3','InChIKey=XWMHYJMXJMTBOB-UHFFFAOYSA-N','CCOC(=O)C(C)(C)C(OP(OCC)OCC)=C(C)C',NULL),
	(98941,0,0,'32687-24-4','Consistent with Molecular Formula','C14H30N3O2PS',335.4437,NULL,'85400C16D168F415-FICuS-01-35','85400C16D168F415-FICTS-01-14','85400C16D168F415-uuuuu-01-E4','InChI=1S/C14H30N3O2PS/c1-11(2)12(14(3,4)13(18)15(5)6)19-20(21,16(7)8)17(9)10/h1-10H3','InChIKey=YAEDOWFFZWXKSY-UHFFFAOYSA-N','CC(C)=C(OP(=S)(N(C)C)N(C)C)C(C)(C)C(=O)N(C)C',NULL),
	(98942,1,0,'5155-86-2','Consistent with Molecular Formula','C7H12Cl3O5P',313.5016,NULL,'B282C6F906B4AFE9-FICuS-01-7E','B282C6F906B4AFE9-FICTS-01-5D','B282C6F906B4AFE9-uuuuu-01-2D','InChI=1S/C7H12Cl3O5P/c1-5(11)6(2,7(8,9)10)15-16(12,13-3)14-4/h1-4H3','InChIKey=SNFGQLSLQMSTFC-UHFFFAOYSA-N','COP(=O)(OC)OC(C)(C(C)=O)C(Cl)(Cl)Cl','1'),
	(98943,0,0,'35854-53-6','Consistent with Molecular Formula','C13H25N2O3PS',320.3859,NULL,'2EF57A7C4B1ECDD8-FICuS-01-9A','2EF57A7C4B1ECDD8-FICTS-01-79','2EF57A7C4B1ECDD8-uuuuu-01-49','InChI=1S/C13H25N2O3PS/c1-10(2)11(13(3,4)12(16)17-7)18-19(20)14(5)8-9-15(19)6/h8-9H2,1-7H3','InChIKey=VNNXAIDKBLSEGR-UHFFFAOYSA-N','COC(=O)C(C)(C)C(OP1(=S)N(C)CCN1C)=C(C)C',NULL),
	(98944,0,0,'32687-56-2','Consistent with Molecular Formula','C13H27N2O3PS',322.4017,NULL,'539FF9D1337ED874-FICuS-01-6B','539FF9D1337ED874-FICTS-01-4A','539FF9D1337ED874-uuuuu-01-1A','InChI=1S/C13H27N2O3PS/c1-10(2)11(13(3,4)12(16)17-9)18-19(20,14(5)6)15(7)8/h1-9H3','InChIKey=GREOBLKUTASGME-UHFFFAOYSA-N','COC(=O)C(C)(C)C(OP(=S)(N(C)C)N(C)C)=C(C)C',NULL),
	(98945,1,0,'32674-72-9','Consistent with Molecular Formula','C11H21O5P',264.2577,'Methyl 4-[(methoxy)methylphosphinyl]-2,2,4-trimethyl-3-oxovalerate\n4-(p-Methoxy-p-methylphosphinyl)-3-oxo-2,2,4-trimethylvaleric acid methyl ester\nValeric acid, 4-(p-methoxy-p-methylphosphinyl)-3-oxo-2,2,4-trimethyl-, methyl ester\nPentanoic acid, 4-(methoxymethylphosphinyl)-2,2,4-trimethyl-3-oxo-, methyl ester','922D8AC88B5F25D1-FICuS-01-6D','922D8AC88B5F25D1-FICTS-01-4C','922D8AC88B5F25D1-uuuuu-01-1C','InChI=1S/C11H21O5P/c1-10(2,9(13)15-5)8(12)11(3,4)17(7,14)16-6/h1-7H3','InChIKey=AUQMJOGZCWKRMW-UHFFFAOYSA-N','COC(=O)C(C)(C)C(=O)C(C)(C)P(C)(=O)OC','1'),
	(98946,1,0,'35854-51-4','Consistent with Molecular Formula','C12H22NO4PS',307.3439,NULL,'A24BD83DB58D49DF-FICuS-01-8D','A24BD83DB58D49DF-FICTS-01-6C','A24BD83DB58D49DF-uuuuu-01-3C','InChI=1S/C12H22NO4PS/c1-9(2)10(12(3,4)11(14)15-6)17-18(19)13(5)7-8-16-18/h7-8H2,1-6H3','InChIKey=AQITXJZTINNGPN-UHFFFAOYSA-N','COC(=O)C(C)(C)C(OP1(=S)OCCN1C)=C(C)C','1'),
	(98947,0,0,NULL,'Consistent with Molecular Formula','C11H21O6P',280.2571,NULL,'DCE1DE633009BD35-FICuS-01-70','DCE1DE633009BD35-FICTS-01-4F','DCE1DE633009BD35-uuuuu-01-1F','InChI=1S/C11H21O6P/c1-8(2)9(11(3,4)10(12)14-5)17-18(13,15-6)16-7/h1-7H3','InChIKey=VPLSWOOYZCHVTC-UHFFFAOYSA-N','COC(=O)C(C)(C)C(OP(=O)(OC)OC)=C(C)C',NULL),
	(98948,0,0,'32674-66-1','Consistent with Molecular Formula','C17H33O5P',348.4185,NULL,'9911CC4347A29931-FICuS-01-3C','9911CC4347A29931-FICTS-01-1B','9911CC4347A29931-uuuuu-01-EB','InChI=1S/C17H33O5P/c1-8-11-19-16(18)17(6,7)15(14(4)5)22-23(20-12-9-2)21-13-10-3/h8-13H2,1-7H3','InChIKey=MBMLVHGZAPNDPD-UHFFFAOYSA-N','CCCOC(=O)C(C)(C)C(OP(OCCC)OCCC)=C(C)C',NULL),
	(98949,0,0,'13711-31-4','Consistent with Molecular Formula','C10H12BrNO',242.1149,NULL,'A88A0FC9DD73B35F-FICuS-01-8D','A88A0FC9DD73B35F-FICTS-01-6C','A88A0FC9DD73B35F-uuuuu-01-3C','InChI=1S/C10H12BrNO/c1-6-5-10(12-8(3)13)7(2)4-9(6)11/h4-5H,1-3H3,(H,12,13)','InChIKey=TZQCMOHJNDKIEZ-UHFFFAOYSA-N','CC(=O)Nc1cc(C)c(Br)cc1C',NULL),
	(98950,0,0,NULL,'Consistent with Molecular Formula','C11H16O',164.2468,NULL,'4836D7597FB4E5A3-FICuS-01-66','4836D7597FB4E5A3-FICTS-01-45','4836D7597FB4E5A3-uuuuu-01-15','InChI=1S/C11H16O/c1-8(2)6-10-7-9(3)4-5-11(10)12/h4-5,7-8,12H,6H2,1-3H3','InChIKey=NPBNVKJNVQMMJH-UHFFFAOYSA-N','Cc1ccc(O)c(CC(C)C)c1',NULL),
	(98951,0,0,'54106-40-0','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'962AEA687AAA5F7A-FICuS-01-8A','962AEA687AAA5F7A-FICTS-01-69','962AEA687AAA5F7A-uuuuu-01-39','InChI=1S/C13H11NO3/c1-10-6-2-4-8-12(10)17-13-9-5-3-7-11(13)14(15)16/h2-9H,1H3','InChIKey=GIPFZNBCINBEIJ-UHFFFAOYSA-N','Cc1ccccc1Oc1ccccc1[N+](=O)[O-]',NULL),
	(98952,0,0,NULL,'Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'B324AC2859ABF08A-FICuS-01-70','B324AC2859ABF08A-FICTS-01-4F','B324AC2859ABF08A-uuuuu-01-1F','InChI=1S/C20H16O2/c1-22-19-13-12-17(15-8-4-2-5-9-15)14-18(19)20(21)16-10-6-3-7-11-16/h2-14H,1H3','InChIKey=PBIYGHSMKUPJMH-UHFFFAOYSA-N','COc1ccc(-c2ccccc2)cc1C(=O)c1ccccc1',NULL),
	(98953,0,0,'56043-01-7','Consistent with Molecular Formula','C8H8N2',132.1646,NULL,'86438DB8B2B9BB5E-FICuS-01-7F','86438DB8B2B9BB5E-FICTS-01-5E','86438DB8B2B9BB5E-uuuuu-01-2E','InChI=1S/C8H8N2/c1-6-3-2-4-8(10)7(6)5-9/h2-4H,10H2,1H3','InChIKey=PKOMYWHVCYHAHW-UHFFFAOYSA-N','Cc1cccc(N)c1C#N',NULL),
	(98954,0,0,'900-91-4','Consistent with Molecular Formula','C21H18O2',302.372,NULL,'C87B39D7465DDD9C-FICuS-01-89','C87B39D7465DDD9C-FICTS-01-68','C87B39D7465DDD9C-uuuuu-01-38','InChI=1S/C21H18O2/c22-20(23)16-21(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H,16H2,(H,22,23)','InChIKey=XMSJLUKCGWQAHO-UHFFFAOYSA-N','O=C(O)CC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(98955,0,0,'13837-48-4','Consistent with Molecular Formula','C15H12O',208.2592,'Phenanthrene, 2-methoxy-\nPhenanthrene, 2-methoxy-','8E79A7382057015E-FICuS-01-40','8E79A7382057015E-FICTS-01-1F','8E79A7382057015E-uuuuu-01-EF','InChI=1S/C15H12O/c1-16-13-8-9-15-12(10-13)7-6-11-4-2-3-5-14(11)15/h2-10H,1H3','InChIKey=YADAXXOIUVJLTH-UHFFFAOYSA-N','COc1ccc2c(ccc3ccccc32)c1',NULL),
	(98956,0,0,'3463-36-3','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'2F2CA8BE3D980C03-FICuS-01-72','2F2CA8BE3D980C03-FICTS-01-51','2F2CA8BE3D980C03-uuuuu-01-21','InChI=1S/C10H13NO2/c1-6-5-7(2)9(4)10(8(6)3)11(12)13/h5H,1-4H3','InChIKey=WNDZFRDJVLAHBN-UHFFFAOYSA-N','Cc1cc(C)c(C)c([N+](=O)[O-])c1C',NULL),
	(98957,0,0,'21009-92-7','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'E0B2A3012EFA11B3-FICuS-01-5A','E0B2A3012EFA11B3-FICTS-01-39','E0B2A3012EFA11B3-uuuuu-01-09','InChI=1S/C11H14O2/c1-7-5-8(2)11(9(3)12)10(6-7)13-4/h5-6H,1-4H3','InChIKey=LQNUZJNWPUSUMG-UHFFFAOYSA-N','COc1cc(C)cc(C)c1C(C)=O',NULL),
	(98958,0,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'ED4A93C49BA3EC56-FICuS-01-8A','ED4A93C49BA3EC56-FICTS-01-69','ED4A93C49BA3EC56-uuuuu-01-39','InChI=1S/C16H16O3/c1-11-9-12(2)15(14(10-11)18-3)16(17)19-13-7-5-4-6-8-13/h4-10H,1-3H3','InChIKey=ZPJXFHMYCHPTPG-UHFFFAOYSA-N','COc1cc(C)cc(C)c1C(=O)Oc1ccccc1',NULL),
	(98959,3,0,'83697-03-4','Consistent with Molecular Formula','C10H17ClO',188.6967,NULL,'8B1F5ABCECB2A5AB-FICuS-01-A8','8B1F5ABCECB2A5AB-FICTS-01-87','8B1F5ABCECB2A5AB-uuuuu-01-57','InChI=1S/C10H17ClO/c1-8(2)9(3)4-5-10(8,11)6-7(9)12/h7,12H,4-6H2,1-3H3','InChIKey=DUHPAWBYUJBSES-UHFFFAOYSA-N','CC12CCC(Cl)(CC1O)C2(C)C','1'),
	(98960,2,0,'55784-69-5','Consistent with Molecular Formula','C10H15ClO',186.6809,NULL,'BD85B8999CE83187-FICuS-01-72','BD85B8999CE83187-FICTS-01-51','BD85B8999CE83187-uuuuu-01-21','InChI=1S/C10H15ClO/c1-8(2)9(3)4-5-10(8,11)6-7(9)12/h4-6H2,1-3H3','InChIKey=CVWPMLBZPBDOGG-UHFFFAOYSA-N','CC12CCC(Cl)(CC1=O)C2(C)C','1'),
	(98961,2,0,NULL,'Consistent with Molecular Formula','C18H13BrO4',373.2023,NULL,'E072B0AAEF0CC839-FICuS-01-7E','E072B0AAEF0CC839-FICTS-01-5D','E072B0AAEF0CC839-uuuuu-01-2D','InChI=1S/C18H13BrO4/c19-18-11-7-3-1-5-9(11)13(10-6-2-4-8-12(10)18)14(16(20)21)15(18)17(22)23/h1-8,13-15H,(H,20,21)(H,22,23)','InChIKey=KKEBXJFZTYZMKU-UHFFFAOYSA-N','O=C(O)C1C2c3ccccc3C(Br)(c3ccccc32)C1C(=O)O','1'),
	(98962,0,0,'32153-46-1','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'55FC2D6574BC1E1C-FICuS-01-75','1E5379FD8E76E0ED-FICTS-01-66','55FC2D6574BC1E1C-uuuuu-01-24','InChI=1S/C10H13NO2/c12-10(11-13)8-4-7-9-5-2-1-3-6-9/h1-3,5-6,13H,4,7-8H2,(H,11,12)','InChIKey=UPHXPXYRKPCXHK-UHFFFAOYSA-N','O=C(CCCc1ccccc1)NO',NULL),
	(98963,0,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'EB0C49915559BD26-FICuS-01-5E','592E8278F0D4364D-FICTS-01-33','EB0C49915559BD26-uuuuu-01-0D','InChI=1S/C11H15NO2/c13-11(12-14)9-5-4-8-10-6-2-1-3-7-10/h1-3,6-7,14H,4-5,8-9H2,(H,12,13)','InChIKey=QPJQHUCNTXYBIL-UHFFFAOYSA-N','O=C(CCCCc1ccccc1)NO',NULL),
	(98964,0,0,NULL,'Consistent with Molecular Formula','C13H18BrNO2',300.1947,NULL,'D3B3427E32570740-FICuS-01-31','F1E1157C3F9C4E7C-FICTS-01-5B','D3B3427E32570740-uuuuu-01-E0','InChI=1S/C13H18BrNO2/c1-13(2,3)10-5-6-11(14)9(8-10)4-7-12(16)15-17/h5-6,8,17H,4,7H2,1-3H3,(H,15,16)','InChIKey=XYJIPRJVMNGSRL-UHFFFAOYSA-N','CC(C)(C)c1ccc(Br)c(CCC(=O)NO)c1',NULL),
	(98965,0,0,'7021-11-6','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'799C996D9453AEEF-FICuS-01-85','799C996D9453AEEF-FICTS-01-64','799C996D9453AEEF-uuuuu-01-34','InChI=1S/C10H12O3/c11-9-6-4-8(5-7-9)2-1-3-10(12)13/h4-7,11H,1-3H2,(H,12,13)','InChIKey=WTDBNDAYNLGKGW-UHFFFAOYSA-N','O=C(O)CCCc1ccc(O)cc1',NULL),
	(98966,0,0,'873-92-7','Consistent with Molecular Formula','C6H10ClNO2',163.6035,NULL,'371D5A087EB0A834-FICuS-01-52','371D5A087EB0A834-FICTS-01-31','371D5A087EB0A834-uuuuu-01-01','InChI=1S/C6H10ClNO2/c7-6(8(9)10)4-2-1-3-5-6/h1-5H2','InChIKey=BVPOIBVHGHIKHN-UHFFFAOYSA-N','O=[N+]([O-])C1(Cl)CCCCC1',NULL),
	(98967,3,0,'75107-65-2','Consistent with Molecular Formula','C10H16ClNO2',217.6949,NULL,'F674E93373573BE3-FICuS-01-55','F674E93373573BE3-FICTS-01-34','F674E93373573BE3-uuuuu-01-04','InChI=1S/C10H16ClNO2/c1-8(2)7-4-5-9(8,3)10(11,6-7)12(13)14/h7H,4-6H2,1-3H3','InChIKey=PRNLMIWZDMEOAO-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(Cl)([N+](=O)[O-])C2','1'),
	(98968,0,0,'2788-23-0','Consistent with Molecular Formula','C12H8N2O',196.208,'9-Nitrosocarbazole\nN-Nitrosocarbazole\n9H-Carbazole, 9-nitroso-\nCarbazole, 9-nitroso-','7ED7B22F00E149CD-FICuS-01-74','7ED7B22F00E149CD-FICTS-01-53','7ED7B22F00E149CD-uuuuu-01-23','InChI=1S/C12H8N2O/c15-13-14-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h1-8H','InChIKey=XPKSVCWBMBPUPE-UHFFFAOYSA-N','O=Nn1c2ccccc2c2ccccc21',NULL),
	(98969,0,1,'63933-58-4','Consistent with Molecular Formula','C14H14N2',210.278,NULL,'75C7EB5E0EE83A9F-FICuS-01-93','75C7EB5E0EE83A9F-FICTS-01-72','618BC545DE2BF15C-uuuuu-01-24','InChI=1S/C14H14N2/c1-2-15-16(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h2-12H,1H3/b15-2+','InChIKey=YRZCFDJQTNGERK-RSSMCMFDSA-N','C/C=N/N(c1ccccc1)c1ccccc1','1'),
	(98970,0,0,'17721-45-8','Consistent with Molecular Formula','C13H19NO2S',253.3586,NULL,'10B9CEDE4C406011-FICuS-01-57','10B9CEDE4C406011-FICTS-01-36','10B9CEDE4C406011-uuuuu-01-06','InChI=1S/C13H19NO2S/c1-12-6-8-13(9-7-12)17(15,16)14-10-4-2-3-5-11-14/h6-9H,2-5,10-11H2,1H3','InChIKey=WYGOYZNQMXVUEJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCCCC2)cc1',NULL),
	(98971,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'F7791E8689E4D2B7-FICuS-01-71','F7791E8689E4D2B7-FICTS-01-50','F7791E8689E4D2B7-uuuuu-01-20','InChI=1S/C18H22N2O2/c1-18(2,20(21)22)15-19(13-16-9-5-3-6-10-16)14-17-11-7-4-8-12-17/h3-12H,13-15H2,1-2H3','InChIKey=MHTWGCVLUXGJND-UHFFFAOYSA-N','CC(C)(CN(Cc1ccccc1)Cc1ccccc1)[N+](=O)[O-]',NULL),
	(98972,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'440F9C65F6D51AA5-FICuS-01-69','440F9C65F6D51AA5-FICTS-01-48','440F9C65F6D51AA5-uuuuu-01-18','InChI=1S/C17H18N2O3/c1-17(2,19(21)22)13-18(15-11-7-4-8-12-15)16(20)14-9-5-3-6-10-14/h3-12H,13H2,1-2H3','InChIKey=JDWSMOAFOYEGKJ-UHFFFAOYSA-N','CC(C)(CN(C(=O)c1ccccc1)c1ccccc1)[N+](=O)[O-]',NULL),
	(98973,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'B517B8502F49A703-FICuS-01-45','B517B8502F49A703-FICTS-01-24','B517B8502F49A703-uuuuu-01-F4','InChI=1S/C12H16N2O3/c1-10(15)13(9-12(2,3)14(16)17)11-7-5-4-6-8-11/h4-8H,9H2,1-3H3','InChIKey=HGCPMHXISPPGPY-UHFFFAOYSA-N','CC(=O)N(CC(C)(C)[N+](=O)[O-])c1ccccc1',NULL),
	(98974,0,0,'762-84-5','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'840281FE1455405E-FICuS-01-36','840281FE1455405E-FICTS-01-15','840281FE1455405E-uuuuu-01-E5','InChI=1S/C6H13NO/c1-5(8)7-6(2,3)4/h1-4H3,(H,7,8)','InChIKey=ACYFWRHALJTSCF-UHFFFAOYSA-N','CC(=O)NC(C)(C)C',NULL),
	(98975,0,0,'28082-79-3','Consistent with Molecular Formula','C12H6N4O',222.2056,NULL,'2C859A5A28ED8381-FICuS-01-60','2C859A5A28ED8381-FICTS-01-3F','2C859A5A28ED8381-uuuuu-01-0F','InChI=1S/C12H6N4O/c13-16-12-10(17)6-5-9-11(12)15-8-4-2-1-3-7(8)14-9/h1-6H','InChIKey=PNDCJNGNAFSTFE-UHFFFAOYSA-N','[N-]=[N+]=C1C(=O)C=Cc2nc3ccccc3nc21',NULL),
	(98976,0,1,NULL,'Consistent with Molecular Formula','C18H19ClN2O2',330.8133,NULL,'068F40D553C07635-FICuS-01-38','068F40D553C07635-FICTS-01-17','0673E7306C4DAF7B-uuuuu-01-16','InChI=1S/C18H18N2O2.ClH/c21-19-17(15-7-3-1-4-8-15)18(16-9-5-2-6-10-16)20-11-13-22-14-12-20;/h1-10H,11-14H2;1H','InChIKey=WDMWZOJVWNAOFN-UHFFFAOYSA-N','Cl.O=N/C(=C(\\c1ccccc1)N1CCOCC1)c1ccccc1','1'),
	(98977,0,0,NULL,'Consistent with Molecular Formula','C14H19NO6',297.3072,NULL,'4F3950F6F819D41D-FICuS-01-63','4F3950F6F819D41D-FICTS-01-42','4F3950F6F819D41D-uuuuu-01-12','InChI=1S/C14H19NO6/c1-10(18)20-13-4-3-12(9-14(13)21-11(2)19)15(5-7-16)6-8-17/h3-4,9,16-17H,5-8H2,1-2H3','InChIKey=PKGDUMNPWCSRFB-UHFFFAOYSA-N','CC(=O)Oc1ccc(N(CCO)CCO)cc1OC(C)=O',NULL),
	(98978,0,0,'1445-28-9','Consistent with Molecular Formula','C20H22N2',290.4072,NULL,'3539A7C87B7BD8BB-FICuS-01-80','3539A7C87B7BD8BB-FICTS-01-5F','3539A7C87B7BD8BB-uuuuu-01-2F','InChI=1S/C20H22N2/c1-19(2)17(21-15-11-7-5-8-12-15)20(3,4)18(19)22-16-13-9-6-10-14-16/h5-14H,1-4H3','InChIKey=PPLWKAVZYGOSAY-UHFFFAOYSA-N','CC1(C)C(=Nc2ccccc2)C(C)(C)C1=Nc1ccccc1',NULL),
	(98979,2,0,'17740-42-0','Consistent with Molecular Formula','C20H24N2',292.423,NULL,'B821D49574023B30-FICuS-01-2F','B821D49574023B30-FICTS-01-0E','B821D49574023B30-uuuuu-01-DE','InChI=1S/C20H24N2/c1-3-7-17(8-4-1)13-21-15-19-11-12-20(16-21)22(19)14-18-9-5-2-6-10-18/h1-10,19-20H,11-16H2','InChIKey=LIGWYCFLBDKRED-UHFFFAOYSA-N','c1ccc(CN2CC3CCC(C2)N3Cc2ccccc2)cc1','1'),
	(98980,2,0,'30788-18-2','Consistent with Molecular Formula','C18H20Br2N2',424.1774,'2,6-Bis(bromomethyl)-1,4-diphenylpiperazine\nPiperazine, 2,6-bis(bromomethyl)-1,4-diphenyl-, cis-','37136ECC500FD9B7-FICuS-01-67','37136ECC500FD9B7-FICTS-01-46','37136ECC500FD9B7-uuuuu-01-16','InChI=1S/C18H20Br2N2/c19-11-17-13-21(15-7-3-1-4-8-15)14-18(12-20)22(17)16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=QNWZNKFPHRJKSB-UHFFFAOYSA-N','BrCC1CN(c2ccccc2)CC(CBr)N1c1ccccc1','1'),
	(98981,2,0,'5360-74-7','Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'215450A6CEF26B22-FICuS-01-4B','215450A6CEF26B22-FICTS-01-2A','215450A6CEF26B22-uuuuu-01-FA','InChI=1S/C18H22N2O2/c21-17-11-19(15-7-3-1-4-8-15)12-18(22)14-20(13-17)16-9-5-2-6-10-16/h1-10,17-18,21-22H,11-14H2','InChIKey=UURZKDKKSVJJEH-UHFFFAOYSA-N','OC1CN(c2ccccc2)CC(O)CN(c2ccccc2)C1','1'),
	(98982,2,0,NULL,'Consistent with Molecular Formula','C22H26N2O4',382.4584,NULL,'AE2EF3424C5B1CFA-FICuS-01-8C','AE2EF3424C5B1CFA-FICTS-01-6B','AE2EF3424C5B1CFA-uuuuu-01-3B','InChI=1S/C22H26N2O4/c1-17(25)27-21-13-23(19-9-5-3-6-10-19)15-22(28-18(2)26)16-24(14-21)20-11-7-4-8-12-20/h3-12,21-22H,13-16H2,1-2H3','InChIKey=VFXSLPOLYMSYDQ-UHFFFAOYSA-N','CC(=O)OC1CN(c2ccccc2)CC(OC(C)=O)CN(c2ccccc2)C1','1'),
	(98983,0,0,'61191-44-4','Consistent with Molecular Formula','C20H34N2',302.502,NULL,'C63042ADA9C56957-FICuS-01-5B','C63042ADA9C56957-FICTS-01-3A','C63042ADA9C56957-uuuuu-01-0A','InChI=1S/C20H34N2/c1-19(2)17(21-15-11-7-5-8-12-15)20(3,4)18(19)22-16-13-9-6-10-14-16/h15-16H,5-14H2,1-4H3','InChIKey=HNLKPFJQXCHRAT-UHFFFAOYSA-N','CC1(C)C(=NC2CCCCC2)C(C)(C)C1=NC1CCCCC1',NULL),
	(98984,1,0,'40994-94-3','Consistent with Molecular Formula','C12H11NO2S',233.2844,NULL,'0E08E484E20FD604-FICuS-01-54','0E08E484E20FD604-FICTS-01-33','0E08E484E20FD604-uuuuu-01-03','InChI=1S/C12H11NO2S/c1-8(14)12(2)11(16)13-10(15-12)9-6-4-3-5-7-9/h3-7H,1-2H3','InChIKey=UHVUNNZGAVUMKD-UHFFFAOYSA-N','CC(=O)C1(C)OC(c2ccccc2)=NC1=S','1'),
	(98985,0,1,'33215-59-7','Consistent with Molecular Formula','C14H11N3O5',301.258,NULL,'13FE7A046034CEDA-FICuS-01-6C','13FE7A046034CEDA-FICTS-01-4B','13FE7A046034CEDA-uuuuu-01-1B','InChI=1S/C14H11N3O5/c18-16(19)13-5-1-3-11(7-13)9-15-22-10-12-4-2-6-14(8-12)17(20)21/h1-9H,10H2','InChIKey=RQZAENCTGVKDBU-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/OCc2cccc([N+](=O)[O-])c2)c1','1'),
	(98986,0,1,'33215-60-0','Consistent with Molecular Formula','C14H11N3O5',301.258,NULL,'D356D05C72E9EE87-FICuS-01-75','D356D05C72E9EE87-FICTS-01-54','5710D6B2FF68EEE3-uuuuu-01-2D','InChI=1S/C14H11N3O5/c18-16(19)13-6-4-11(5-7-13)9-15-22-10-12-2-1-3-14(8-12)17(20)21/h1-9H,10H2/b15-9+','InChIKey=YAPIGDWFNPNBAO-OQLLNIDSSA-N','O=[N+]([O-])c1ccc(/C=N/OCc2cccc([N+](=O)[O-])c2)cc1','1'),
	(98987,0,0,'29605-78-5','Consistent with Molecular Formula','C7H9Cl2NO',194.0602,NULL,'B0A7A0242D9892E8-FICuS-01-57','B0A7A0242D9892E8-FICTS-01-36','B05B07C112154BA6-uuuuu-01-F0','InChI=1S/C7H8ClNO.ClH/c8-7-3-1-2-6(4-7)5-10-9;/h1-4H,5,9H2;1H','InChIKey=PZPCEIVCWGWHCC-UHFFFAOYSA-N','Cl.NOCc1cccc(Cl)c1',NULL),
	(98988,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O12S2',491.4006,NULL,'2C4E2D3C11E2F01B-FICuS-01-63','2C4E2D3C11E2F01B-FICTS-01-42','2C4E2D3C11E2F01B-uuuuu-01-12','InChI=1S/C15H13N3O12S2/c1-2-28-15(19)18(29-31(24,25)13-7-3-11(4-8-13)16(20)21)30-32(26,27)14-9-5-12(6-10-14)17(22)23/h3-10H,2H2,1H3','InChIKey=GUPJYQZOFRDPKY-UHFFFAOYSA-N','CCOC(=O)N(OS(=O)(=O)c1ccc([N+](=O)[O-])cc1)OS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(98989,0,0,NULL,'Consistent with Molecular Formula','C17H27BrN2O3',387.3159,NULL,'D384A3CACD9C9CED-FICuS-01-AA','D384A3CACD9C9CED-FICTS-01-89','1EC989A39F10C6B8-uuuuu-01-20','InChI=1S/C17H26N2O3.BrH/c18-17(22)15-10-9-13-19(14-15)12-8-6-4-2-1-3-5-7-11-16(20)21;/h9-10,13-14H,1-8,11-12H2,(H2-,18,20,21,22);1H','InChIKey=OQNBEMAFHXWUIJ-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CCCCCCCCCCC(=O)O)c1.[Br-]',NULL),
	(98990,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O4',334.7183,NULL,'531E04250A86DF15-FICuS-01-3F','531E04250A86DF15-FICTS-01-1E','531E04250A86DF15-uuuuu-01-EE','InChI=1S/C14H11ClN4O4/c15-7-10(20)23-6-5-19-9-4-2-1-3-8(9)16-11-12(19)17-14(22)18-13(11)21/h1-4H,5-7H2,(H,18,21,22)','InChIKey=YRUYODFRJHVCMW-UHFFFAOYSA-N','O=C(CCl)OCCn1c2nc(=O)[nH]c(=O)c-2nc2ccccc21',NULL),
	(98991,0,0,NULL,'Consistent with Molecular Formula','C19H31BrN2O3',415.3695,NULL,'37B3FD19DD35A84E-FICuS-01-7C','37B3FD19DD35A84E-FICTS-01-5B','FAFED7708FB9F21B-uuuuu-01-4E','InChI=1S/C19H30N2O3.BrH/c1-2-24-18(22)13-9-7-5-3-4-6-8-10-14-21-15-11-12-17(16-21)19(20)23;/h11-12,15-16H,2-10,13-14H2,1H3,(H-,20,23);1H','InChIKey=XTOOAEIIURXTNQ-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCCC[n+]1cccc(C(N)=O)c1.[Br-]',NULL),
	(98992,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O3',306.404,NULL,'1703E8C8EA0179E6-FICuS-01-5C','1703E8C8EA0179E6-FICTS-01-3B','1EC989A39F10C6B8-uuuuu-01-20','InChI=1S/C17H26N2O3/c18-17(22)15-10-9-13-19(14-15)12-8-6-4-2-1-3-5-7-11-16(20)21/h9-10,13-14H,1-8,11-12H2,(H2-,18,20,21,22)','InChIKey=NMSSOMBDLNRDSK-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CCCCCCCCCCC(=O)[O-])c1',NULL),
	(98993,0,0,'15800-90-5','Consistent with Molecular Formula','C12H10N4O3',258.236,NULL,'F904A348F2380EA2-FICuS-01-55','F904A348F2380EA2-FICTS-01-34','F904A348F2380EA2-uuuuu-01-04','InChI=1S/C12H10N4O3/c17-6-5-16-8-4-2-1-3-7(8)13-9-10(16)14-12(19)15-11(9)18/h1-4,17H,5-6H2,(H,15,18,19)','InChIKey=QALJEUZGAVFLDV-UHFFFAOYSA-N','O=c1nc2n(CCO)c3ccccc3nc-2c(=O)[nH]1',NULL),
	(98994,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O3',342.8649,NULL,'3CBCDA090382EC1E-FICuS-01-7B','3CBCDA090382EC1E-FICTS-01-5A','1EC989A39F10C6B8-uuuuu-01-20','InChI=1S/C17H26N2O3.ClH/c18-17(22)15-10-9-13-19(14-15)12-8-6-4-2-1-3-5-7-11-16(20)21;/h9-10,13-14H,1-8,11-12H2,(H2-,18,20,21,22);1H','InChIKey=WOOFWLOLGWETJB-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CCCCCCCCCCC(=O)O)c1.[Cl-]',NULL),
	(98995,0,0,NULL,'Consistent with Molecular Formula','C8H9BrN2O3',261.0747,NULL,'B375F207E3CE1731-FICuS-01-53','B375F207E3CE1731-FICTS-01-32','7E38D86EB1424D64-uuuuu-01-0F','InChI=1S/C8H8N2O3.BrH/c9-8(13)6-2-1-3-10(4-6)5-7(11)12;/h1-4H,5H2,(H2-,9,11,12,13);1H','InChIKey=PLYJKRLMBSSKRM-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CC(=O)O)c1.[Br-]',NULL),
	(98996,0,0,NULL,'Consistent with Molecular Formula','C9H11BrN2O3',275.1015,NULL,'E570E9E06BB78139-FICuS-01-61','E570E9E06BB78139-FICTS-01-40','283DC389393BDB6C-uuuuu-01-1E','InChI=1S/C9H10N2O3.BrH/c10-9(14)7-2-1-4-11(6-7)5-3-8(12)13;/h1-2,4,6H,3,5H2,(H2-,10,12,13,14);1H','InChIKey=VFOLBDYRRVXNQK-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CCC(=O)O)c1.[Br-]',NULL),
	(98997,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O2',338.4486,NULL,'F436066F27527C19-FICuS-01-40','F436066F27527C19-FICTS-01-1F','F436066F27527C19-uuuuu-01-EF','InChI=1S/C21H26N2O2/c1-21(2,15-19(24)22(3)17-11-7-5-8-12-17)16-20(25)23(4)18-13-9-6-10-14-18/h5-14H,15-16H2,1-4H3','InChIKey=AYFOWEBAEBYNGC-UHFFFAOYSA-N','CN(C(=O)CC(C)(C)CC(=O)N(C)c1ccccc1)c1ccccc1',NULL),
	(98998,2,0,'22919-28-4','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'49D3CD9479CEFD46-FICuS-01-8B','49D3CD9479CEFD46-FICTS-01-6A','49D3CD9479CEFD46-uuuuu-01-3A','InChI=1S/C8H8O4/c9-7(10)5-3-1-2-4-6(5)8(11)12/h1-6H,(H,9,10)(H,11,12)','InChIKey=OYUWHGGWLCJJNP-UHFFFAOYSA-N','O=C(O)C1C=CC=CC1C(=O)O','1'),
	(98999,0,0,'27473-61-6','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'185F7A622259513F-FICuS-01-3C','185F7A622259513F-FICTS-01-1B','185F7A622259513F-uuuuu-01-EB','InChI=1S/C11H10N2O2/c14-9-11(13-10(15)12-9)5-7-3-1-2-4-8(7)6-11/h1-4H,5-6H2,(H2,12,13,14,15)','InChIKey=AKYSWRIZYDOSDE-UHFFFAOYSA-N','O=C1NC(=O)C2(Cc3ccccc3C2)N1',NULL),
	(99000,1,0,'39246-31-6','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'6F39BCCFEB7AB064-FICuS-01-98','6F39BCCFEB7AB064-FICTS-01-77','6F39BCCFEB7AB064-uuuuu-01-47','InChI=1S/C13H15NO3/c1-9(15)14-13(12(16)17)7-6-10-4-2-3-5-11(10)8-13/h2-5H,6-8H2,1H3,(H,14,15)(H,16,17)','InChIKey=HSEBSCDFIYQNRG-UHFFFAOYSA-N','CC(=O)NC1(C(=O)O)CCc2ccccc2C1','1'),
	(99001,0,0,'7509-13-9','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'4863F96231DF3760-FICuS-01-41','1B33F47B5C450D86-FICTS-01-35','4863F96231DF3760-uuuuu-01-F0','InChI=1S/C10H7NO3/c12-9-7-4-2-1-3-6(7)5-8(11-9)10(13)14/h1-5H,(H,11,12)(H,13,14)','InChIKey=KYWCUACNBIYDNL-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(=O)[nH]1',NULL),
	(99002,0,1,NULL,'Consistent with Molecular Formula','C11H7N3O2',213.1952,NULL,'4596E53E8EFDC75B-FICuS-01-89','BC7A4BAAD924E1A7-FICTS-01-6C','4596E53E8EFDC75B-uuuuu-01-38','InChI=1S/C11H7N3O2/c15-10-9(13-11(16)14-10)7-5-12-8-4-2-1-3-6(7)8/h1-5H,(H2,13,14,15,16)','InChIKey=HGOHRPFZFTVKOG-UHFFFAOYSA-N','O=C1NC(=O)/C(=C2\\C=Nc3ccccc32)N1','1'),
	(99003,1,0,'35151-75-8','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'448B7E7403A7883B-FICuS-01-50','448B7E7403A7883B-FICTS-01-2F','448B7E7403A7883B-uuuuu-01-FF','InChI=1S/C11H18O2/c1-11(2,3)9-6-4-5-8(7-9)10(12)13/h5,9H,4,6-7H2,1-3H3,(H,12,13)','InChIKey=IVXGUYRSSQDGIH-UHFFFAOYSA-N','CC(C)(C)C1CCC=C(C(=O)O)C1','1'),
	(99004,0,0,'1131-63-1','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'483D16845C3B6D15-FICuS-01-4A','483D16845C3B6D15-FICTS-01-29','483D16845C3B6D15-uuuuu-01-F9','InChI=1S/C11H12O2/c12-11(13)10-6-5-8-3-1-2-4-9(8)7-10/h5-7H,1-4H2,(H,12,13)','InChIKey=RSWXAGBBPCRION-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)CCCC2',NULL),
	(99005,0,0,'2415-87-4','Consistent with Molecular Formula','C10H10ClNO2',211.6475,'N-(3-Chlorophenyl)-3-oxobutanamide\nButanamide, N-(3-chlorophenyl)-3-oxo-','940200C5CC080C71-FICuS-01-37','940200C5CC080C71-FICTS-01-16','940200C5CC080C71-uuuuu-01-E6','InChI=1S/C10H10ClNO2/c1-7(13)5-10(14)12-9-4-2-3-8(11)6-9/h2-4,6H,5H2,1H3,(H,12,14)','InChIKey=MTPKMGABYQNMMG-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cccc(Cl)c1',NULL),
	(99006,0,0,'57897-49-1','Consistent with Molecular Formula','C30H34ClNO3',492.0565,NULL,'B3927F93C86340D9-FICuS-01-55','B3927F93C86340D9-FICTS-01-34','B36ED876F7EE9997-uuuuu-01-38','InChI=1S/C30H33NO3.ClH/c1-30(2)29(23-9-5-4-6-10-23)28(26-16-15-25(32-3)21-27(26)34-30)22-11-13-24(14-12-22)33-20-19-31-17-7-8-18-31;/h4-6,9-16,21H,7-8,17-20H2,1-3H3;1H','InChIKey=AWHKDRTZAUMBAL-UHFFFAOYSA-N','COc1ccc2c(c1)OC(C)(C)C(c1ccccc1)=C2c1ccc(OCCN2CCCC2)cc1.Cl',NULL),
	(99007,0,1,'19687-84-4','Consistent with Molecular Formula','C11H12Cl2N4OS',319.208,NULL,'58D75F2ED9FA4418-FICuS-01-76','94D4E4E0807786C0-FICTS-01-30','58D75F2ED9FA4418-uuuuu-01-25','InChI=1S/C11H12Cl2N4OS/c1-6(16-17-11(14)19)7-2-4-8(5-3-7)15-10(18)9(12)13/h2-5,9H,1H3,(H,15,18)(H3,14,17,19)','InChIKey=UPMWRQOYJSLPFW-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)c1ccc(NC(=O)C(Cl)Cl)cc1','1'),
	(99008,0,0,'42606-33-7','Consistent with Molecular Formula','C9H7N3O2',189.1732,NULL,'8839CCF896CEFC26-FICuS-01-8F','8839CCF896CEFC26-FICTS-01-6E','8839CCF896CEFC26-uuuuu-01-3E','InChI=1S/C9H7N3O2/c10-9-6-3-1-2-4-7(6)11-5-8(9)12(13)14/h1-5H,(H2,10,11)','InChIKey=SKPRPEJLFKCOAB-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cnc2ccccc12',NULL),
	(99009,0,0,'18527-68-9','Consistent with Molecular Formula','C14H18?ClN3O',279.7687,NULL,'F809760249A61111-FICuS-01-25','F809760249A61111-FICTS-01-04','F809760249A61111-uuuuu-01-D4','InChI=1S/C14H17N3O.ClH/c1-18-12-4-2-3-11(9-12)5-8-17-14-6-7-16-10-13(14)15;/h2-4,6-7,9-10H,5,8,15H2,1H3,(H,16,17);1H','InChIKey=YAINCXIDQCZWIY-UHFFFAOYSA-N','*.COc1cccc(CCNc2ccncc2N)c1.Cl',NULL),
	(99010,1,0,'32121-32-7','Consistent with Molecular Formula','C16H14Cl2N2O3',353.2042,NULL,'F83CDAD389BE871F-FICuS-01-95','F83CDAD389BE871F-FICTS-01-74','F83CDAD389BE871F-uuuuu-01-44','InChI=1S/C16H14Cl2N2O3/c17-14(18)16(22)20-19-15(21)13(11-7-3-1-4-8-11)23-12-9-5-2-6-10-12/h1-10,13-14H,(H,19,21)(H,20,22)','InChIKey=NMKLUIWWTBULQP-UHFFFAOYSA-N','O=C(NNC(=O)C(Oc1ccccc1)c1ccccc1)C(Cl)Cl','1'),
	(99011,0,2,NULL,'Consistent with Molecular Formula','C11H9N5O5',291.2226,NULL,'C83D9CEA651B8BEA-FICuS-01-99','C83D9CEA651B8BEA-FICTS-01-78','C83D9CEA651B8BEA-uuuuu-01-48','InChI=1S/C11H9N5O5/c17-11(14-12-4-8-1-2-20-6-8)15-13-5-9-3-10(16(18)19)21-7-9/h1-7H,(H2,14,15,17)','InChIKey=OGRLQDJIGYQYLU-UHFFFAOYSA-N','O=C(N/N=C/c1ccoc1)N/N=C/c1coc([N+](=O)[O-])c1','1'),
	(99012,2,1,'10462-08-5','Consistent with Molecular Formula','C24H21NO',339.436,NULL,'A515269256F953DD-FICuS-01-50','A515269256F953DD-FICTS-01-2F','4D02F687235A3AE1-uuuuu-01-00','InChI=1S/C24H21NO/c26-25-21-16-22(18-10-4-1-5-11-18)24(20-14-8-3-9-15-20)23(17-21)19-12-6-2-7-13-19/h1-16,23-24,26H,17H2/b25-21-','InChIKey=DKBTVOCXPDAIGZ-DAFNUICNSA-N','O/N=C1/C=C(c2ccccc2)C(c2ccccc2)C(c2ccccc2)C1','1'),
	(99013,1,0,'66307-62-8','Consistent with Molecular Formula','C20H25ClN2O3',376.8821,'.alpha.-(p-Chlorophenoxymethyl)-4-(p-methoxyphenyl)-1-piperazineethanol\n1-Piperazineethanol, .alpha.-(p-chlorophenoxymethyl)-4-(p-methoxyphenyl)-\n1-Piperazineethanol, .alpha.-[(4-chlorophenoxy)methyl]-4-(4-methoxyphenyl)-','CF3B730ED5ABCE1F-FICuS-01-9F','CF3B730ED5ABCE1F-FICTS-01-7E','CF3B730ED5ABCE1F-uuuuu-01-4E','InChI=1S/C20H25ClN2O3/c1-25-19-8-4-17(5-9-19)23-12-10-22(11-13-23)14-18(24)15-26-20-6-2-16(21)3-7-20/h2-9,18,24H,10-15H2,1H3','InChIKey=BOBFMTXLDXLPHI-UHFFFAOYSA-N','COc1ccc(N2CCN(CC(O)COc3ccc(Cl)cc3)CC2)cc1','1'),
	(99014,0,0,'21314-35-2','Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'10438C5AED9631BF-FICuS-01-64','080CEC324BCB604A-FICTS-01-44','10438C5AED9631BF-uuuuu-01-13','InChI=1S/C16H15N3O2/c20-15-13-9-11-3-1-2-4-12(11)10-14(13)17-16(18-15)19-5-7-21-8-6-19/h1-4,9-10H,5-8H2,(H,17,18,20)','InChIKey=VJOUQPNGNRNIDE-UHFFFAOYSA-N','O=c1nc(N2CCOCC2)[nH]c2cc3ccccc3cc12',NULL),
	(99015,0,0,'24295-70-3','Consistent with Molecular Formula','C17H16N4OS',324.3996,NULL,'157390326EAD1074-FICuS-01-31','157390326EAD1074-FICTS-01-10','157390326EAD1074-uuuuu-01-E0','InChI=1S/C17H16N4OS/c1-10-5-3-4-6-15(10)21-11(2)19-14-9-12(20-17(18)23)7-8-13(14)16(21)22/h3-9H,1-2H3,(H3,18,20,23)','InChIKey=FPHRHVLXQDWJLB-UHFFFAOYSA-N','Cc1ccccc1-n1c(C)nc2cc(NC(N)=S)ccc2c1=O',NULL),
	(99016,0,0,'21314-34-1','Consistent with Molecular Formula','C22H20N4O',356.4262,NULL,'EA1FB6F33300E5D0-FICuS-01-69','FAD5F5C3D9AC238A-FICTS-01-76','EA1FB6F33300E5D0-uuuuu-01-18','InChI=1S/C22H20N4O/c27-21-19-14-16-6-4-5-7-17(16)15-20(19)23-22(24-21)26-12-10-25(11-13-26)18-8-2-1-3-9-18/h1-9,14-15H,10-13H2,(H,23,24,27)','InChIKey=FGYCPVBLVCOZHR-UHFFFAOYSA-N','O=c1nc(N2CCN(c3ccccc3)CC2)[nH]c2cc3ccccc3cc12',NULL),
	(99017,0,0,'24898-91-7','Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'4D3C4445D2CC8B5D-FICuS-01-75','4D3C4445D2CC8B5D-FICTS-01-54','4D3C4445D2CC8B5D-uuuuu-01-24','InChI=1S/C12H15N3O/c1-2-3-6-15-8-14-11-5-4-9(13)7-10(11)12(15)16/h4-5,7-8H,2-3,6,13H2,1H3','InChIKey=IALOGHRUJDASFR-UHFFFAOYSA-N','CCCCn1cnc2ccc(N)cc2c1=O',NULL),
	(99018,0,0,'21314-33-0','Consistent with Molecular Formula','C17H18N4O',294.3554,NULL,'0AD432FF6A9FE7E3-FICuS-01-8B','3862A0F1251BF0E4-FICTS-01-2A','0AD432FF6A9FE7E3-uuuuu-01-3A','InChI=1S/C17H18N4O/c1-20-6-8-21(9-7-20)17-18-15-11-13-5-3-2-4-12(13)10-14(15)16(22)19-17/h2-5,10-11H,6-9H2,1H3,(H,18,19,22)','InChIKey=BPQZLNHAQODGAW-UHFFFAOYSA-N','CN1CCN(c2nc(=O)c3cc4ccccc4cc3[nH]2)CC1',NULL),
	(99019,0,0,'24294-79-9','Consistent with Molecular Formula','C20H24N4O',336.4358,'7-amino-3-[4-(diethylamino)-2-methylphenyl]-2-methylquinazolin-4(3H)-one','56D2A708B2F881F0-FICuS-01-59','56D2A708B2F881F0-FICTS-01-38','56D2A708B2F881F0-uuuuu-01-08','InChI=1S/C20H24N4O/c1-5-23(6-2)16-8-10-19(13(3)11-16)24-14(4)22-18-12-15(21)7-9-17(18)20(24)25/h7-12H,5-6,21H2,1-4H3','InChIKey=FAXXFFPOCNWZPU-UHFFFAOYSA-N','CCN(CC)c1ccc(-n2c(C)nc3cc(N)ccc3c2=O)c(C)c1',NULL),
	(99020,0,0,'24295-69-0','Consistent with Molecular Formula','C24H20N4O2S',428.5076,NULL,'9770DF233EB4DDBC-FICuS-01-88','9770DF233EB4DDBC-FICTS-01-67','9770DF233EB4DDBC-uuuuu-01-37','InChI=1S/C24H20N4O2S/c1-15-8-6-7-11-21(15)28-16(2)25-20-14-18(12-13-19(20)23(28)30)26-24(31)27-22(29)17-9-4-3-5-10-17/h3-14H,1-2H3,(H2,26,27,29,31)','InChIKey=QGDTXLVNXPVBMO-UHFFFAOYSA-N','Cc1ccccc1-n1c(C)nc2cc(NC(=S)NC(=O)c3ccccc3)ccc2c1=O',NULL),
	(99021,0,1,'65201-23-2','Consistent with Molecular Formula','C20H22FNO3',343.3971,NULL,'C421661E4B657F61-FICuS-01-48','11819E0B62E44526-FICTS-01-13','C421661E4B657F61-uuuuu-01-F7','InChI=1S/C20H22FNO3/c1-14(20(23)16-5-7-17(21)8-6-16)13-22-11-10-15-4-9-18(24-2)19(12-15)25-3/h4-9,12-13,22H,10-11H2,1-3H3','InChIKey=GEHCVNRTMXFICS-UHFFFAOYSA-N','COc1ccc(CCN/C=C(\\C)C(=O)c2ccc(F)cc2)cc1OC','1'),
	(99022,0,1,'76880-22-3','Consistent with Molecular Formula','C20H20ClFN2O',358.8422,NULL,'479CCA1B32A6FA0F-FICuS-01-7E','479CCA1B32A6FA0F-FICTS-01-5D','479CCA1B32A6FA0F-uuuuu-01-2D','InChI=1S/C20H20ClFN2O/c1-15(20(25)16-6-8-17(22)9-7-16)14-23-10-12-24(13-11-23)19-5-3-2-4-18(19)21/h2-9,14H,10-13H2,1H3','InChIKey=BKFUIKYDZIYVIQ-UHFFFAOYSA-N','C/C(=C\\N1CCN(c2ccccc2Cl)CC1)C(=O)c1ccc(F)cc1','1'),
	(99023,0,1,'65201-20-9','Consistent with Molecular Formula','C15H18FNO',247.3117,NULL,'5BC56051E04F9310-FICuS-01-3E','5BC56051E04F9310-FICTS-01-1D','5BC56051E04F9310-uuuuu-01-ED','InChI=1S/C15H18FNO/c1-12(11-17-9-3-2-4-10-17)15(18)13-5-7-14(16)8-6-13/h5-8,11H,2-4,9-10H2,1H3','InChIKey=AIZCHEYIPQDLFC-UHFFFAOYSA-N','C/C(=C\\N1CCCCC1)C(=O)c1ccc(F)cc1','1'),
	(99024,0,1,'65201-14-1','Consistent with Molecular Formula','C14H16FNO',233.2849,NULL,'F9AEDDC407CE3F91-FICuS-01-9D','F9AEDDC407CE3F91-FICTS-01-7C','F9AEDDC407CE3F91-uuuuu-01-4C','InChI=1S/C14H16FNO/c15-13-6-4-12(5-7-13)14(17)8-11-16-9-2-1-3-10-16/h4-8,11H,1-3,9-10H2','InChIKey=VYVGQCOXFJBVIV-UHFFFAOYSA-N','O=C(/C=C/N1CCCCC1)c1ccc(F)cc1','1'),
	(99025,1,0,'49747-98-0','Consistent with Molecular Formula','C19H22O3',298.381,NULL,'F58FBBB8F80D80C7-FICuS-01-92','F58FBBB8F80D80C7-FICTS-01-71','F58FBBB8F80D80C7-uuuuu-01-41','InChI=1S/C19H22O3/c1-2-22-18(20)15-19(21,17-11-7-4-8-12-17)14-13-16-9-5-3-6-10-16/h3-12,21H,2,13-15H2,1H3','InChIKey=ODUDLNSEFRSYKB-UHFFFAOYSA-N','CCOC(=O)CC(O)(CCc1ccccc1)c1ccccc1','1'),
	(99026,1,1,'65201-21-0','Consistent with Molecular Formula','C21H22FNO2',339.4087,NULL,'CBEEB47E197F60AA-FICuS-01-97','CBEEB47E197F60AA-FICTS-01-76','CBEEB47E197F60AA-uuuuu-01-46','InChI=1S/C21H22FNO2/c1-16(20(24)17-7-9-19(22)10-8-17)15-23-13-11-21(25,12-14-23)18-5-3-2-4-6-18/h2-10,15,25H,11-14H2,1H3','InChIKey=QFHKQDVDROUZHE-UHFFFAOYSA-N','C/C(=C\\N1CCC(O)(c2ccccc2)CC1)C(=O)c1ccc(F)cc1','1'),
	(99027,1,1,NULL,'Consistent with Molecular Formula','C19H21N3O',307.3944,NULL,'3919CB2236E30183-FICuS-01-33','3919CB2236E30183-FICTS-01-12','3919CB2236E30183-uuuuu-01-E2','InChI=1S/C19H21N3O/c20-19(23)22-21-18(15-10-2-1-3-11-15)17-13-7-5-9-14-8-4-6-12-16(14)17/h1-4,6,8,10-12,17H,5,7,9,13H2,(H3,20,22,23)','InChIKey=SBMOCHRKKYVNKP-UHFFFAOYSA-N','NC(=O)N/N=C(\\c1ccccc1)C1CCCCc2ccccc21','1'),
	(99028,0,0,NULL,'Consistent with Molecular Formula','C27H21NO2S',423.5284,NULL,'8C7FE823EEAB5FD6-FICuS-01-A3','8C7FE823EEAB5FD6-FICTS-01-82','8C7FE823EEAB5FD6-uuuuu-01-52','InChI=1S/C27H21NO2S/c1-28(2)27(29)31-21-15-12-19(13-16-21)24-25-22-11-7-6-8-18(22)14-17-23(25)30-26(24)20-9-4-3-5-10-20/h3-17H,1-2H3','InChIKey=IZMRMECKEPCMHA-UHFFFAOYSA-N','CN(C)C(=O)Sc1ccc(-c2c(-c3ccccc3)oc3ccc4ccccc4c23)cc1',NULL),
	(99029,0,0,'25439-36-5','Consistent with Molecular Formula','C27H21NO2S',423.5284,NULL,'AAB1218F767306A0-FICuS-01-4B','AAB1218F767306A0-FICTS-01-2A','AAB1218F767306A0-uuuuu-01-FA','InChI=1S/C27H21NO2S/c1-28(2)27(31)29-21-15-12-19(13-16-21)24-25-22-11-7-6-8-18(22)14-17-23(25)30-26(24)20-9-4-3-5-10-20/h3-17H,1-2H3','InChIKey=SRZQITXIVYKBIA-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc(-c2c(-c3ccccc3)oc3ccc4ccccc4c23)cc1',NULL),
	(99030,1,1,'31231-69-3','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'E06E342AF8A1A389-FICuS-01-66','E06E342AF8A1A389-FICTS-01-45','8D59D0379E32638B-uuuuu-01-04','InChI=1S/C11H13NO2/c1-8(12-13)11-10-5-3-2-4-9(10)6-7-14-11/h2-5,11,13H,6-7H2,1H3/b12-8+','InChIKey=JACRXMUIKAJXPE-XYOKQWHBSA-N','C/C(=N\\O)C1OCCc2ccccc21','1'),
	(99031,0,1,'76691-18-4','Consistent with Molecular Formula','C22H25FN2O',352.4507,NULL,'C24FA2083E7AD4F4-FICuS-01-73','C24FA2083E7AD4F4-FICTS-01-52','C24FA2083E7AD4F4-uuuuu-01-22','InChI=1S/C22H25FN2O/c1-16-4-9-21(14-17(16)2)25-12-10-24(11-13-25)15-18(3)22(26)19-5-7-20(23)8-6-19/h4-9,14-15H,10-13H2,1-3H3','InChIKey=VGSDFSCLAWDOAH-UHFFFAOYSA-N','C/C(=C\\N1CCN(c2ccc(C)c(C)c2)CC1)C(=O)c1ccc(F)cc1','1'),
	(99032,2,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'C52E132A19E41D1A-FICuS-01-57','C52E132A19E41D1A-FICTS-01-36','C52E132A19E41D1A-uuuuu-01-06','InChI=1S/C18H21NO2/c20-15(13-21-16-7-2-1-3-8-16)12-19-18-11-10-14-6-4-5-9-17(14)18/h1-9,15,18-20H,10-13H2','InChIKey=MXUUOMBREIUEQT-UHFFFAOYSA-N','OC(CNC1CCc2ccccc21)COc1ccccc1','1'),
	(99033,1,1,'31231-68-2','Consistent with Molecular Formula','C12H15N3OS',249.33,NULL,'149DB639953835E0-FICuS-01-43','149DB639953835E0-FICTS-01-22','149DB639953835E0-uuuuu-01-F2','InChI=1S/C12H15N3OS/c1-8(14-15-12(13)17)11-10-5-3-2-4-9(10)6-7-16-11/h2-5,11H,6-7H2,1H3,(H3,13,15,17)','InChIKey=GQNZGLSYIQELPG-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)C1OCCc2ccccc21','1'),
	(99034,1,0,'31231-58-0','Consistent with Molecular Formula','C11H16ClNO',213.7065,NULL,'D9E3218FA23F62DE-FICuS-01-7A','D9E3218FA23F62DE-FICTS-01-59','D91F866A9DB2BB90-uuuuu-01-2D','InChI=1S/C11H15NO.ClH/c1-12-8-11-10-5-3-2-4-9(10)6-7-13-11;/h2-5,11-12H,6-8H2,1H3;1H','InChIKey=RNWDINNLLMCYGO-UHFFFAOYSA-N','CNCC1OCCc2ccccc21.Cl','1'),
	(99035,1,0,'31231-63-7','Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'D544EABF10CDD364-FICuS-01-7F','D544EABF10CDD364-FICTS-01-5E','D5B84D5A2F400A2A-uuuuu-01-17','InChI=1S/C13H19NO.ClH/c1-10(2)14-9-13-12-6-4-3-5-11(12)7-8-15-13;/h3-6,10,13-14H,7-9H2,1-2H3;1H','InChIKey=PDBKZGOXJYDQMP-UHFFFAOYSA-N','CC(C)NCC1OCCc2ccccc21.Cl','1'),
	(99036,2,0,'31802-19-4','Consistent with Molecular Formula','C16H13NOS',267.3448,NULL,'9A8F6C13FC4BA07E-FICuS-01-88','9A8F6C13FC4BA07E-FICTS-01-67','9A8F6C13FC4BA07E-uuuuu-01-37','InChI=1S/C16H13NOS/c19-16-17-14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)15(14)18-16/h1-8,14-15H,9H2,(H,17,19)','InChIKey=ZMVKLGWIMFUKDZ-UHFFFAOYSA-N','S=C1NC2c3ccccc3Cc3ccccc3C2O1','1'),
	(99037,1,0,'31231-64-8','Consistent with Molecular Formula','C12H18ClNO',227.7333,NULL,'0210D16B2E504A4F-FICuS-01-42','0210D16B2E504A4F-FICTS-01-21','02EC768E11DD9301-uuuuu-01-01','InChI=1S/C12H17NO.ClH/c1-13(2)9-12-11-6-4-3-5-10(11)7-8-14-12;/h3-6,12H,7-9H2,1-2H3;1H','InChIKey=GQDWUZLFDCLJKZ-UHFFFAOYSA-N','CN(C)CC1OCCc2ccccc21.Cl','1'),
	(99038,1,0,NULL,'Consistent with Molecular Formula','C19H24ClNO3S',381.9165,NULL,'9E0FDE586A0B928E-FICuS-01-82','9E0FDE586A0B928E-FICTS-01-61','9E0FDE586A0B928E-uuuuu-01-31','InChI=1S/C19H24ClNO3S/c1-23-18-8-3-14(11-19(18)24-2)9-10-21-12-16(22)13-25-17-6-4-15(20)5-7-17/h3-8,11,16,21-22H,9-10,12-13H2,1-2H3','InChIKey=PQFKIFRCQOOMKL-UHFFFAOYSA-N','COc1ccc(CCNCC(O)CSc2ccc(Cl)cc2)cc1OC','1'),
	(99039,0,0,'83823-36-3','Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'681C7CA881CD0D11-FICuS-01-62','681C7CA881CD0D11-FICTS-01-41','68E0DB4DBE40D45F-uuuuu-01-35','InChI=1S/C15H19NO.ClH/c1-4-8-16(9-5-1)11-13-10-14-6-2-3-7-15(14)17-12-13;/h2-3,6-7,10H,1,4-5,8-9,11-12H2;1H','InChIKey=VWHSQQXTBAIAOG-UHFFFAOYSA-N','C1=C(CN2CCCCC2)COc2ccccc21.Cl',NULL),
	(99040,1,0,NULL,'Consistent with Molecular Formula','C20H27ClN2O',346.8991,NULL,'4406855E4A20E741-FICuS-01-34','4406855E4A20E741-FICTS-01-13','44FA22BB75AD3E0F-uuuuu-01-2C','InChI=1S/C20H26N2O.ClH/c1-17-7-5-6-10-20(17)22-13-11-21(12-14-22)16-19(23)15-18-8-3-2-4-9-18;/h2-10,19,23H,11-16H2,1H3;1H','InChIKey=SMDVZOUKXMQUQN-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CC(O)Cc2ccccc2)CC1.Cl','1'),
	(99041,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'C02476DD5BB8A76C-FICuS-01-77','C02476DD5BB8A76C-FICTS-01-56','C02476DD5BB8A76C-uuuuu-01-26','InChI=1S/C20H24N2O2/c1-17-7-5-6-10-19(17)21-12-14-22(15-13-21)20(23)11-16-24-18-8-3-2-4-9-18/h2-10H,11-16H2,1H3','InChIKey=YGAKNGVXVHAKBS-UHFFFAOYSA-N','Cc1ccccc1N1CCN(C(=O)CCOc2ccccc2)CC1',NULL),
	(99042,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'DCF1037952E4B40A-FICuS-01-5F','00B6E2E40F0E95FE-FICTS-01-52','DCF1037952E4B40A-uuuuu-01-0E','InChI=1S/C19H18N2O/c1-22-15-11-9-14(10-12-15)18-17-8-4-6-13-5-2-3-7-16(13)19(17)21-20-18/h2-3,5,7,9-12H,4,6,8H2,1H3,(H,20,21)','InChIKey=UEWHEQIMDDYRTR-UHFFFAOYSA-N','COc1ccc(-c2[nH]nc3c2CCCc2ccccc2-3)cc1',NULL),
	(99043,1,0,NULL,'Consistent with Molecular Formula','C22H16O3',328.3666,NULL,'C120B2FD02FC8360-FICuS-01-57','D4B3078CF17B1BFC-FICTS-01-61','C120B2FD02FC8360-uuuuu-01-06','InChI=1S/C22H16O3/c23-18-13-11-17(12-14-18)21-19(15-7-3-1-4-8-15)20(22(24)25-21)16-9-5-2-6-10-16/h1-14,20,23H','InChIKey=MHRDCDSIYBQARQ-UHFFFAOYSA-N','O=C1OC(c2ccc(O)cc2)=C(c2ccccc2)C1c1ccccc1','1'),
	(99044,0,0,NULL,'Consistent with Molecular Formula','C25H29N3',371.5242,NULL,'340176528D116E85-FICuS-01-29','340176528D116E85-FICTS-01-08','340176528D116E85-uuuuu-01-D8','InChI=1S/C25H29N3/c1-19-9-8-13-22-24(19)26-23-14-7-3-6-12-21(23)25(22)28-17-15-27(16-18-28)20-10-4-2-5-11-20/h2,4-5,8-11,13H,3,6-7,12,14-18H2,1H3','InChIKey=ICNGMTAVAMARSV-UHFFFAOYSA-N','Cc1cccc2c(N3CCN(c4ccccc4)CC3)c3c(nc12)CCCCC3',NULL),
	(99045,0,0,NULL,'Consistent with Molecular Formula','C26H25NO2',383.489,NULL,'53A2DB97A42D6F28-FICuS-01-69','53A2DB97A42D6F28-FICTS-01-48','53A2DB97A42D6F28-uuuuu-01-18','InChI=1S/C26H25NO2/c1-2-8-21(9-3-1)26-25(23-10-4-5-11-24(23)29-26)20-12-14-22(15-13-20)28-19-18-27-16-6-7-17-27/h1-5,8-15H,6-7,16-19H2','InChIKey=FJCAFPMHWTVMCY-UHFFFAOYSA-N','c1ccc(-c2oc3ccccc3c2-c2ccc(OCCN3CCCC3)cc2)cc1',NULL),
	(99046,2,0,'49747-88-8','Consistent with Molecular Formula','C28H31NO3',429.5578,NULL,'B0C515BDAA69B5ED-FICuS-01-8E','B0C515BDAA69B5ED-FICTS-01-6D','B0C515BDAA69B5ED-uuuuu-01-3D','InChI=1S/C28H31NO3/c30-26(29-20-18-27(31,19-21-29)24-12-6-2-7-13-24)22-28(32,25-14-8-3-9-15-25)17-16-23-10-4-1-5-11-23/h1-15,31-32H,16-22H2','InChIKey=JLVMQHPMGWHVJQ-UHFFFAOYSA-N','O=C(CC(O)(CCc1ccccc1)c1ccccc1)N1CCC(O)(c2ccccc2)CC1','1'),
	(99047,1,0,NULL,'Consistent with Molecular Formula','C27H30N2O3',430.5456,'1-(4-(2-Hydroxy-3-(4-phenylpiperazin-1-yl)propoxy)phenyl)-2-phenylethanone','DA61D15ACD438D4E-FICuS-01-81','DA61D15ACD438D4E-FICTS-01-60','DA61D15ACD438D4E-uuuuu-01-30','InChI=1S/C27H30N2O3/c30-25(20-28-15-17-29(18-16-28)24-9-5-2-6-10-24)21-32-26-13-11-23(12-14-26)27(31)19-22-7-3-1-4-8-22/h1-14,25,30H,15-21H2','InChIKey=AHQYJHKFXRDWLZ-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccc(OCC(O)CN2CCN(c3ccccc3)CC2)cc1','1'),
	(99048,2,0,NULL,'Consistent with Molecular Formula','C18H24N4O',312.4138,NULL,'BDB76762BA79AF1C-FICuS-01-89','BDB76762BA79AF1C-FICTS-01-68','BDB76762BA79AF1C-uuuuu-01-38','InChI=1S/C18H24N4O/c23-17-15-8-4-5-9-16(15)19-18(20-17)22-12-10-21(11-13-22)14-6-2-1-3-7-14/h1-3,6-7,15-16H,4-5,8-13H2,(H,19,20,23)','InChIKey=RQOSPVWDWCTUIB-UHFFFAOYSA-N','O=C1N=C(N2CCN(c3ccccc3)CC2)NC2CCCCC12','1'),
	(99049,0,0,'33080-87-4','Consistent with Molecular Formula','C9H15N5O',209.2504,NULL,'EF6DF7E1EFE8B573-FICuS-01-A8','627BB4140415C31A-FICTS-01-14','EF6DF7E1EFE8B573-uuuuu-01-57','InChI=1S/C9H15N5O/c1-13-2-4-14(5-3-13)9-11-7(10)6-8(15)12-9/h6H,2-5H2,1H3,(H3,10,11,12,15)','InChIKey=CBICTOXYRHYTBJ-UHFFFAOYSA-N','CN1CCN(c2nc(=O)cc(N)[nH]2)CC1',NULL),
	(99050,0,0,'24295-73-6','Consistent with Molecular Formula','C24H21N3O2',383.4488,NULL,'D1085D5211375AF7-FICuS-01-43','D1085D5211375AF7-FICTS-01-22','D1085D5211375AF7-uuuuu-01-F2','InChI=1S/C24H21N3O2/c1-16-8-6-7-11-22(16)27-17(2)26-21-14-19(12-13-20(21)24(27)29)25-15-23(28)18-9-4-3-5-10-18/h3-14,25H,15H2,1-2H3','InChIKey=LJRASRSYADHMBM-UHFFFAOYSA-N','Cc1ccccc1-n1c(C)nc2cc(NCC(=O)c3ccccc3)ccc2c1=O',NULL),
	(99051,0,0,'24898-96-2','Consistent with Molecular Formula','C26H22N4O',406.486,NULL,'23E6311EF20BEC22-FICuS-01-57','23E6311EF20BEC22-FICTS-01-36','23E6311EF20BEC22-uuuuu-01-06','InChI=1S/C26H22N4O/c1-2-3-16-30-17-27-20-14-15-21-25(22(20)26(30)31)29-24(19-12-8-5-9-13-19)23(28-21)18-10-6-4-7-11-18/h4-15,17H,2-3,16H2,1H3','InChIKey=XJTKLLOOZSVVIL-UHFFFAOYSA-N','CCCCn1cnc2ccc3nc(-c4ccccc4)c(-c4ccccc4)nc3c2c1=O',NULL),
	(99052,0,0,NULL,'Consistent with Molecular Formula','C14H20N4O',260.3382,NULL,'9A456AC15EF919A2-FICuS-01-6B','9A456AC15EF919A2-FICTS-01-4A','9A456AC15EF919A2-uuuuu-01-1A','InChI=1S/C14H20N4O/c1-3-4-7-18-8-11-12(16-9-18)5-6-13(14(11)15)17-10(2)19/h5-6,9H,3-4,7-8,15H2,1-2H3,(H,17,19)','InChIKey=POSULNGIAZWQCT-UHFFFAOYSA-N','CCCCN1C=Nc2ccc(NC(C)=O)c(N)c2C1',NULL),
	(99053,0,0,'33080-88-5','Consistent with Molecular Formula','C14H17N5O',271.3212,NULL,'69785EF85A6FD617-FICuS-01-71','48E092BE55A5C2D1-FICTS-01-43','69785EF85A6FD617-uuuuu-01-20','InChI=1S/C14H17N5O/c15-12-10-13(20)17-14(16-12)19-8-6-18(7-9-19)11-4-2-1-3-5-11/h1-5,10H,6-9H2,(H3,15,16,17,20)','InChIKey=MFHXSBFTMINXEB-UHFFFAOYSA-N','Nc1cc(=O)nc(N2CCN(c3ccccc3)CC2)[nH]1',NULL),
	(99054,0,0,'24898-95-1','Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'D373A0A9E8BDE2A1-FICuS-01-7F','68B96E7C576AC569-FICTS-01-4E','D373A0A9E8BDE2A1-uuuuu-01-2E','InChI=1S/C14H16N4O/c1-3-4-7-18-8-15-10-5-6-11-13(12(10)14(18)19)17-9(2)16-11/h5-6,8H,3-4,7H2,1-2H3,(H,16,17)','InChIKey=JKKSHBAHRNPENM-UHFFFAOYSA-N','CCCCn1cnc2ccc3nc(C)[nH]c3c2c1=O',NULL),
	(99055,3,0,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'F46D754402E85C88-FICuS-01-56','F46D754402E85C88-FICTS-01-35','F46D754402E85C88-uuuuu-01-05','InChI=1S/C18H16O3/c1-11-7-8-15-13(9-11)16(12-5-3-2-4-6-12)14-10-20-18(19)17(14)21-15/h2-9,14,16-17H,10H2,1H3','InChIKey=HFHNEKAMUCOHOM-UHFFFAOYSA-N','Cc1ccc2c(c1)C(c1ccccc1)C1COC(=O)C1O2','1'),
	(99056,1,0,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'E5C967D3BCB8F5E2-FICuS-01-92','E5C967D3BCB8F5E2-FICTS-01-71','E5C967D3BCB8F5E2-uuuuu-01-41','InChI=1S/C19H16O5/c1-2-23-19(22)16-15(12-8-4-3-5-9-12)13-10-6-7-11-14(13)24-17(16)18(20)21/h3-11,17H,2H2,1H3,(H,20,21)','InChIKey=NZIWUJWKRUAOQJ-UHFFFAOYSA-N','CCOC(=O)C1=C(c2ccccc2)c2ccccc2OC1C(=O)O','1'),
	(99057,1,0,NULL,'Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'4323783F089A4DF8-FICuS-01-53','4323783F089A4DF8-FICTS-01-32','4323783F089A4DF8-uuuuu-01-02','InChI=1S/C14H14O5/c1-3-18-14(17)11-8(2)9-6-4-5-7-10(9)19-12(11)13(15)16/h4-7,12H,3H2,1-2H3,(H,15,16)','InChIKey=ZJBKCVYKOWNMKK-UHFFFAOYSA-N','CCOC(=O)C1=C(C)c2ccccc2OC1C(=O)O','1'),
	(99058,1,0,NULL,'Consistent with Molecular Formula','C20H27NO3S',361.4982,NULL,'8354E9C85B486C7D-FICuS-01-6B','8354E9C85B486C7D-FICTS-01-4A','8354E9C85B486C7D-uuuuu-01-1A','InChI=1S/C20H27NO3S/c1-15-5-4-6-18(11-15)25-14-17(22)13-21-10-9-16-7-8-19(23-2)20(12-16)24-3/h4-8,11-12,17,21-22H,9-10,13-14H2,1-3H3','InChIKey=DILPEEZGAVOXDI-UHFFFAOYSA-N','COc1ccc(CCNCC(O)CSc2cccc(C)c2)cc1OC','1'),
	(99059,1,0,NULL,'Consistent with Molecular Formula','C20H27NO3S',361.4982,NULL,'63D7BFB5D2716B4C-FICuS-01-77','63D7BFB5D2716B4C-FICTS-01-56','63D7BFB5D2716B4C-uuuuu-01-26','InChI=1S/C20H27NO3S/c1-15-4-7-18(8-5-15)25-14-17(22)13-21-11-10-16-6-9-19(23-2)20(12-16)24-3/h4-9,12,17,21-22H,10-11,13-14H2,1-3H3','InChIKey=MJYLWFRVOQFGEO-UHFFFAOYSA-N','COc1ccc(CCNCC(O)CSc2ccc(C)cc2)cc1OC','1'),
	(99060,0,0,'78069-77-9','Consistent with Molecular Formula','C15H17FN4',272.3245,NULL,'8FAC80E472EC193E-FICuS-01-7D','8FAC80E472EC193E-FICTS-01-5C','8FAC80E472EC193E-uuuuu-01-2C','InChI=1S/C15H17FN4/c16-12-3-1-2-4-14(12)19-7-9-20(10-8-19)15-5-6-18-11-13(15)17/h1-6,11H,7-10,17H2','InChIKey=USUIHMYULNQRMI-UHFFFAOYSA-N','Nc1cnccc1N1CCN(c2ccccc2F)CC1',NULL),
	(99061,0,0,'39819-26-6','Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'2D1F37AC792BE167-FICuS-01-69','2D1F37AC792BE167-FICTS-01-48','2D1F37AC792BE167-uuuuu-01-18','InChI=1S/C20H22N2O2/c1-23-19-10-7-15(13-20(19)24-2)11-12-21-14-17-9-8-16-5-3-4-6-18(16)22-17/h3-10,13,21H,11-12,14H2,1-2H3','InChIKey=WHQBOHYVTSHKSR-UHFFFAOYSA-N','COc1ccc(CCNCc2ccc3ccccc3n2)cc1OC',NULL),
	(99062,0,0,'15785-72-5','Consistent with Molecular Formula','C17H22INO',383.2714,NULL,'66B4C59AF779CDED-FICuS-01-98','66B4C59AF779CDED-FICTS-01-77','5E65C437FA11A1B5-uuuuu-01-0E','InChI=1S/C17H22NO.HI/c1-18(2,15-16-9-5-3-6-10-16)13-14-19-17-11-7-4-8-12-17;/h3-12H,13-15H2,1-2H3;1H/q+1;/p-1','InChIKey=DIOXOSVQQBOCNQ-UHFFFAOYSA-M','C[N+](C)(CCOc1ccccc1)Cc1ccccc1.[I-]',NULL),
	(99063,1,0,NULL,'Consistent with Molecular Formula','C28H32N2O4',460.5718,NULL,'C6B76DC90A17AA69-FICuS-01-79','C6B76DC90A17AA69-FICTS-01-58','C6B76DC90A17AA69-uuuuu-01-28','InChI=1S/C28H32N2O4/c1-33-26-13-9-24(10-14-26)30-17-15-29(16-18-30)20-25(31)21-34-27-11-7-23(8-12-27)28(32)19-22-5-3-2-4-6-22/h2-14,25,31H,15-21H2,1H3','InChIKey=BKXDQYYAMHTMLR-UHFFFAOYSA-N','COc1ccc(N2CCN(CC(O)COc3ccc(C(=O)Cc4ccccc4)cc3)CC2)cc1','1'),
	(99064,2,0,NULL,'Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'24AFED22773A5AE2-FICuS-01-70','24AFED22773A5AE2-FICTS-01-4F','24AFED22773A5AE2-uuuuu-01-1F','InChI=1S/C16H24N2O2/c1-16(2)15(19)14(18-10-8-17(3)9-11-18)12-6-4-5-7-13(12)20-16/h4-7,14-15,19H,8-11H2,1-3H3','InChIKey=BKTHJGILZXJQLV-UHFFFAOYSA-N','CN1CCN(C2c3ccccc3OC(C)(C)C2O)CC1','1'),
	(99065,0,0,NULL,'Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'5F29836A2A20FA61-FICuS-01-52','17F91F2B08921BF2-FICTS-01-36','5F29836A2A20FA61-uuuuu-01-01','InChI=1S/C18H16N2/c1-2-8-14(9-3-1)17-16-12-6-10-13-7-4-5-11-15(13)18(16)20-19-17/h1-5,7-9,11H,6,10,12H2,(H,19,20)','InChIKey=BHQIVAOTYMDQBM-UHFFFAOYSA-N','c1ccc(-c2[nH]nc3c2CCCc2ccccc2-3)cc1',NULL),
	(99066,1,0,NULL,'Consistent with Molecular Formula','C21H24ClFN2O',374.8848,NULL,'6F725E1F07ACF816-FICuS-01-6D','6F725E1F07ACF816-FICTS-01-4C','6F8EF9FA38212158-uuuuu-01-13','InChI=1S/C21H23FN2O.ClH/c22-18-8-5-17(6-9-18)21(25)11-12-23-13-14-24-19(15-23)10-7-16-3-1-2-4-20(16)24;/h1-6,8-9,19H,7,10-15H2;1H','InChIKey=LWEFVOQSTJIYDV-UHFFFAOYSA-N','Cl.O=C(CCN1CCN2c3ccccc3CCC2C1)c1ccc(F)cc1','1'),
	(99067,0,1,'33215-61-1','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'D6C02387AEC4438E-FICuS-01-69','47559B65A3A54184-FICTS-01-1C','D6C02387AEC4438E-uuuuu-01-18','InChI=1S/C14H12N2O4/c17-14-7-2-1-5-12(14)9-15-20-10-11-4-3-6-13(8-11)16(18)19/h1-9,17H,10H2/b15-9+','InChIKey=IJEPAOAPPKGTTC-OQLLNIDSSA-N','O=[N+]([O-])c1cccc(CO/N=C/c2ccccc2O)c1','1'),
	(99068,0,0,'32706-79-9','Consistent with Molecular Formula','C28H49ClN2O',465.1609,NULL,'39E5C0F29DD63B17-FICuS-01-6C','39E5C0F29DD63B17-FICTS-01-4B','1B909358014411B1-uuuuu-01-C9','InChI=1S/C28H49N2O.ClH/c1-3-4-5-6-7-8-9-10-11-12-13-14-18-21-28(31)29-22-24-30(2,25-23-29)26-27-19-16-15-17-20-27;/h15-17,19-20H,3-14,18,21-26H2,1-2H3;1H/q+1;/p-1','InChIKey=YLEGFGNMFOSGJN-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC(=O)N1CC[N+](C)(Cc2ccccc2)CC1.[Cl-]',NULL),
	(99069,0,0,'32706-76-6','Consistent with Molecular Formula','C23H48N2O5S',464.7026,NULL,'B07741DF2FEA43D3-FICuS-01-72','B07741DF2FEA43D3-FICTS-01-51','C6F6F2DBE45483AF-uuuuu-01-3D','InChI=1S/C22H45N2O.CH4O4S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(25)23-18-20-24(2,3)21-19-23;1-5-6(2,3)4/h4-21H2,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=MYNMIQAYHZYXMJ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC(=O)N1CC[N+](C)(C)CC1.COS(=O)(=O)[O-]',NULL),
	(99070,0,1,'56252-75-6','Consistent with Molecular Formula','C25H50N2O5S',490.7404,NULL,'A49C23863119AE02-FICuS-01-41','A49C23863119AE02-FICTS-01-20','D21D9082FAA76E7E-uuuuu-01-2A','InChI=1S/C24H47N2O.CH4O4S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24(27)25-20-22-26(2,3)23-21-25;1-5-6(2,3)4/h11-12H,4-10,13-23H2,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=MRXWKWHGERLVEO-UHFFFAOYSA-M','CCCCCCCC/C=C/CCCCCCCC(=O)N1CC[N+](C)(C)CC1.COS(=O)(=O)[O-]','1'),
	(99071,2,3,NULL,'Consistent with Molecular Formula','C50H94?ClN4O2',818.7712,NULL,'35D9BBACD649A955-FICuS-01-7F','35D9BBACD649A955-FICTS-01-5E','35D9BBACD649A955-uuuuu-01-2E','InChI=1S/C50H94N4O2.ClH/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-37-49(55)51-39-45-53(3,46-40-51)43-35-36-44-54(4)47-41-52(42-48-54)50(56)38-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2;/h19-22,35-36H,5-18,23-34,37-48H2,1-4H3;1H/q+2;/p-1','InChIKey=SIDNDPFGAWEKQG-UHFFFAOYSA-M','*.CCCCCCCC/C=C/CCCCCCCC(=O)N1CC[N+](C)(C/C=C/C[N+]2(C)CCN(C(=O)CCCCCCC/C=C/CCCCCCCC)CC2)CC1.[Cl-]','1'),
	(99072,0,0,'14433-76-2','Consistent with Molecular Formula','C12H25NO',199.3356,'N,N-Dimethylcapramide\nN,N-Dimethyldecanamide\nN,N-Dimethylcapylamide\nN,N-Dimethyldecanoamide\nWLN: 9VN1&1\nDecanamide, N,N-dimethyl-\nDecanamide, N,N-dimethyl-','BD1D150FFC365814-FICuS-01-62','BD1D150FFC365814-FICTS-01-41','BD1D150FFC365814-uuuuu-01-11','InChI=1S/C12H25NO/c1-4-5-6-7-8-9-10-11-12(14)13(2)3/h4-11H2,1-3H3','InChIKey=HNXNKTMIVROLTK-UHFFFAOYSA-N','CCCCCCCCCC(=O)N(C)C',NULL),
	(99073,0,0,NULL,'Consistent with Molecular Formula','C24H52N2O5S',480.7452,NULL,'DB76F4AC57D5437C-FICuS-01-7E','DB76F4AC57D5437C-FICTS-01-5D','ADF747A89C6B8300-uuuuu-01-1B','InChI=1S/C23H48N2O.CH4O4S/c1-5-8-9-10-11-12-13-14-15-16-17-18-19-20-23(26)24-21-22-25(4,6-2)7-3;1-5-6(2,3)4/h5-22H2,1-4H3;1H3,(H,2,3,4)','InChIKey=HYFDKAUFDSANGW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCC[N+](C)(CC)CC.COS(=O)(=O)[O-]',NULL),
	(99074,0,0,'32706-74-4','Consistent with Molecular Formula','C23H45BrN2O',445.5253,NULL,'07C6ED173FB4D003-FICuS-01-5E','07C6ED173FB4D003-FICTS-01-3D','CA8BC77E6D388A56-uuuuu-01-33','InChI=1S/C23H44N2O.BrH/c1-5-7-8-9-10-11-12-13-14-15-16-17-18-19-23(26)24-20-22-25(3,4)21-6-2;/h2H,5,7-22H2,1,3-4H3;1H','InChIKey=PWEBRRXCKCRWBV-UHFFFAOYSA-N','C#CC[N+](C)(C)CCNC(=O)CCCCCCCCCCCCCCC.[Br-]',NULL),
	(99075,0,0,NULL,'Consistent with Molecular Formula','C19H35N3O3',353.5038,NULL,'2D81242C227E0071-FICuS-01-29','2D81242C227E0071-FICTS-01-08','2D81242C227E0071-uuuuu-01-D8','InChI=1S/C19H35N3O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(23)22-17(18(20)24)19(21)25/h2-15H2,1H3,(H2,20,24)(H2,21,25)','InChIKey=QBHBULITKGBRLL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N=C(C(N)=O)C(N)=O',NULL),
	(99076,0,1,NULL,'Consistent with Molecular Formula','C21H37N3O3',379.5416,NULL,'45392F3B715587CE-FICuS-01-52','45392F3B715587CE-FICTS-01-31','45392F3B715587CE-uuuuu-01-01','InChI=1S/C21H37N3O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(25)24-19(20(22)26)21(23)27/h9-10H,2-8,11-17H2,1H3,(H2,22,26)(H2,23,27)','InChIKey=DWPKPSSDPOFMQI-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)N=C(C(N)=O)C(N)=O','1'),
	(99077,0,0,'5518-18-3','Consistent with Molecular Formula','C34H68N2O2',536.9234,NULL,'C3DC97673466D575-FICuS-01-59','C3DC97673466D575-FICTS-01-38','C3DC97673466D575-uuuuu-01-08','InChI=1S/C34H68N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-33(37)35-31-32-36-34(38)30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3,(H,35,37)(H,36,38)','InChIKey=UAXZKOFYXXDTFH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCCNC(=O)CCCCCCCCCCCCCCC',NULL),
	(99078,0,0,NULL,'Consistent with Molecular Formula','C13H23N3O3',269.343,NULL,'0378B07A3FEE48C1-FICuS-01-66','0378B07A3FEE48C1-FICTS-01-45','0378B07A3FEE48C1-uuuuu-01-15','InChI=1S/C13H23N3O3/c1-2-3-4-5-6-7-8-9-10(17)16-11(12(14)18)13(15)19/h2-9H2,1H3,(H2,14,18)(H2,15,19)','InChIKey=ARUQJHWSIGJXDO-UHFFFAOYSA-N','CCCCCCCCCC(=O)N=C(C(N)=O)C(N)=O',NULL),
	(99079,0,0,'925-49-5','Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'3BC285AF9B2EC5A5-FICuS-01-85','3BC285AF9B2EC5A5-FICTS-01-64','3BC285AF9B2EC5A5-uuuuu-01-34','InChI=1S/C10H20N2O2/c1-3-5-9(13)11-7-8-12-10(14)6-4-2/h3-8H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=AIWAFUBJIYAIGI-UHFFFAOYSA-N','CCCC(=O)NCCNC(=O)CCC',NULL),
	(99080,0,2,'110-31-6','Consistent with Molecular Formula','C38H72N2O2',588.999,'Ethylene dioleamide\nEthylene bis(oleamide)\nN,N\'-Ethylenedioleamide\nN,N\'-Ethylenebisoleamide\nN,N\'-Dioleoylethylenediamine\nOleic acid-ethylenediamine condensate\nN,N\'-Ethylenebisoleamide (oleic acid-ethylenediamine condensate), amine/acid ratio = 1/2\n9-Octadecenamide, N,N\'-1,2-ethanediylbis-, (Z,Z)-\nOleamide, N,N\'-ethylenebis-','E76D480F4998AA61-FICuS-01-66','E76D480F4998AA61-FICTS-01-45','E76D480F4998AA61-uuuuu-01-15','InChI=1S/C38H72N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-37(41)39-35-36-40-38(42)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20H,3-16,21-36H2,1-2H3,(H,39,41)(H,40,42)','InChIKey=OXDXXMDEEFOVHR-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCCNC(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(99081,0,0,NULL,'Consistent with Molecular Formula','C21H39N3O5',413.5562,NULL,'155081DE0ADA8713-FICuS-01-4D','CD5BF87B2F54C52C-FICTS-01-69','155081DE0ADA8713-uuuuu-01-FC','InChI=1S/C21H39N3O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18(27)24-19(20(28)22-16-25)21(29)23-17-26/h25-26H,2-17H2,1H3,(H,22,28)(H,23,29)','InChIKey=WKRITLPRRIKXCT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N=C(C(=O)NCO)C(=O)NCO',NULL),
	(99082,0,2,'32663-75-5','Consistent with Molecular Formula','C39H72N2O2',601.01,NULL,'586356F22D8C0886-FICuS-01-47','586356F22D8C0886-FICTS-01-26','586356F22D8C0886-uuuuu-01-F6','InChI=1S/C39H72N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-38(42)40-35-36-41(37-40)39(43)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20H,3-16,21-37H2,1-2H3','InChIKey=CPZDBAIWJVMRQZ-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)N1CCN(C(=O)CCCCCCC/C=C/CCCCCCCC)C1','1'),
	(99083,0,0,NULL,'Consistent with Molecular Formula','C21H39N3O3',381.5574,NULL,'39E7C437C221EB8E-FICuS-01-6C','39E7C437C221EB8E-FICTS-01-4B','39E7C437C221EB8E-uuuuu-01-1B','InChI=1S/C21H39N3O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(25)24-19(20(22)26)21(23)27/h2-17H2,1H3,(H2,22,26)(H2,23,27)','InChIKey=HEVLNIBMLYMUPG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N=C(C(N)=O)C(N)=O',NULL),
	(99084,0,0,'50905-12-9','Consistent with Molecular Formula','C14H28N2O2',256.3874,NULL,'79FE36049309B9C3-FICuS-01-55','79FE36049309B9C3-FICTS-01-34','79FE36049309B9C3-uuuuu-01-04','InChI=1S/C14H28N2O2/c1-3-5-7-9-13(17)15-11-12-16-14(18)10-8-6-4-2/h3-12H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=JUFADMDNFLYBPC-UHFFFAOYSA-N','CCCCCC(=O)NCCNC(=O)CCCCC',NULL),
	(99085,0,0,NULL,'Consistent with Molecular Formula','C23H43N3O5',441.6098,NULL,'EBDD432ECF1F9247-FICuS-01-8A','F88E689332FF2A76-FICTS-01-4C','EBDD432ECF1F9247-uuuuu-01-39','InChI=1S/C23H43N3O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20(29)26-21(22(30)24-18-27)23(31)25-19-28/h27-28H,2-19H2,1H3,(H,24,30)(H,25,31)','InChIKey=XDXGRDODSXDHRN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N=C(C(=O)NCO)C(=O)NCO',NULL),
	(99086,0,0,'32634-13-2','Consistent with Molecular Formula','C39H76N2O2',605.0416,NULL,'C1FC427E128B3F10-FICuS-01-5D','C1FC427E128B3F10-FICTS-01-3C','C1FC427E128B3F10-uuuuu-01-0C','InChI=1S/C39H76N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-38(42)40-35-36-41(37-40)39(43)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-37H2,1-2H3','InChIKey=IRFQDDXRKSCIRD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N1CCN(C(=O)CCCCCCCCCCCCCCCCC)C1',NULL),
	(99087,0,2,'10436-16-5','Consistent with Molecular Formula','C37H70N2O2',574.9722,NULL,'6455C0210BBAA8D4-FICuS-01-57','6455C0210BBAA8D4-FICTS-01-36','6455C0210BBAA8D4-uuuuu-01-06','InChI=1S/C37H70N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-36(40)38-35-39-37(41)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20H,3-16,21-35H2,1-2H3,(H,38,40)(H,39,41)','InChIKey=JAPRZGVSYUJXTI-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCNC(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(99088,0,0,'5136-47-0','Consistent with Molecular Formula','C33H66N2O2',522.8966,NULL,'D11658324FE50AE1-FICuS-01-50','D11658324FE50AE1-FICTS-01-2F','D11658324FE50AE1-uuuuu-01-FF','InChI=1S/C33H66N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-32(36)34-31-35-33(37)30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-31H2,1-2H3,(H,34,36)(H,35,37)','InChIKey=ISKXQFPGZNHRQV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCNC(=O)CCCCCCCCCCCCCCC',NULL),
	(99089,0,0,NULL,'Consistent with Molecular Formula','C15H12N4OS2',328.406,NULL,'81D44A9E047567B3-FICuS-01-4D','85BA2F4FFAEC2445-FICTS-01-66','81D44A9E047567B3-uuuuu-01-FC','InChI=1S/C15H12N4OS2/c1-9-17-13(8-22-9)10-2-4-11(5-3-10)16-7-12-6-14(20)19-15(21)18-12/h2-8H,1H3,(H2,18,19,20,21)','InChIKey=BFGFWNXOFVJJCP-UHFFFAOYSA-N','Cc1nc(-c2ccc(/N=C/c3cc(=O)[nH]c(=S)[nH]3)cc2)cs1',NULL),
	(99090,0,0,NULL,'Consistent with Molecular Formula','C20H14N4OS2',390.4768,NULL,'CC658307BCA5FC48-FICuS-01-7A','34B9948D7E0FCD49-FICTS-01-57','CC658307BCA5FC48-uuuuu-01-29','InChI=1S/C20H14N4OS2/c25-18-10-16(22-20(26)24-18)11-21-15-8-6-13(7-9-15)17-12-27-19(23-17)14-4-2-1-3-5-14/h1-12H,(H2,22,24,25,26)','InChIKey=RADZMNAAQKLIKB-UHFFFAOYSA-N','O=c1cc(/C=N/c2ccc(-c3csc(-c4ccccc4)n3)cc2)[nH]c(=S)[nH]1',NULL),
	(99091,0,0,NULL,'Consistent with Molecular Formula','C11H8BrN3OS',310.1677,NULL,'27916EE199C00424-FICuS-01-3A','C34268BF1E00D104-FICTS-01-27','27916EE199C00424-uuuuu-01-E9','InChI=1S/C11H8BrN3OS/c12-7-2-1-3-8(4-7)13-6-9-5-10(16)15-11(17)14-9/h1-6H,(H2,14,15,16,17)','InChIKey=BDNBPMTWDHRFTD-UHFFFAOYSA-N','O=c1cc(/C=N/c2cccc(Br)c2)[nH]c(=S)[nH]1',NULL),
	(99092,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN3OS',265.7167,NULL,'FF9E29C4B5967284-FICuS-01-6E','BB26347BD7952957-FICTS-01-32','FF9E29C4B5967284-uuuuu-01-1D','InChI=1S/C11H8ClN3OS/c12-7-2-1-3-8(4-7)13-6-9-5-10(16)15-11(17)14-9/h1-6H,(H2,14,15,16,17)','InChIKey=KFXKOAKLGVQBIB-UHFFFAOYSA-N','O=c1cc(/C=N/c2cccc(Cl)c2)[nH]c(=S)[nH]1',NULL),
	(99093,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O3S',275.2814,NULL,'F321701326BFCDE4-FICuS-01-5E','BC25414A4C77E639-FICTS-01-38','F321701326BFCDE4-uuuuu-01-0D','InChI=1S/C12H9N3O3S/c16-10-5-9(14-12(19)15-10)6-13-8-3-1-7(2-4-8)11(17)18/h1-6H,(H,17,18)(H2,14,15,16,19)','InChIKey=MISBEZLUANQVQO-UHFFFAOYSA-N','O=C(O)c1ccc(/N=C/c2cc(=O)[nH]c(=S)[nH]2)cc1',NULL),
	(99094,0,0,'1028-49-5','Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'B67BD60CF3B0832A-FICuS-01-6E','B67BD60CF3B0832A-FICTS-01-4D','B67BD60CF3B0832A-uuuuu-01-1D','InChI=1S/C16H19NO2/c18-14-11-16(9-5-2-6-10-16)12-15(19)17(14)13-7-3-1-4-8-13/h1,3-4,7-8H,2,5-6,9-12H2','InChIKey=DPBGMQZCPHOXHZ-UHFFFAOYSA-N','O=C1CC2(CCCCC2)CC(=O)N1c1ccccc1',NULL),
	(99095,0,0,'62550-79-2','Consistent with Molecular Formula','C16H18ClNO2',291.7767,NULL,'ABE8A21264A09C32-FICuS-01-59','ABE8A21264A09C32-FICTS-01-38','ABE8A21264A09C32-uuuuu-01-08','InChI=1S/C16H18ClNO2/c17-12-5-4-6-13(9-12)18-14(19)10-16(11-15(18)20)7-2-1-3-8-16/h4-6,9H,1-3,7-8,10-11H2','InChIKey=VXBIWBNUDXERPX-UHFFFAOYSA-N','O=C1CC2(CCCCC2)CC(=O)N1c1cccc(Cl)c1',NULL),
	(99096,0,0,'52764-95-1','Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'FF4F0BD8EF6E2E21-FICuS-01-9B','FF4F0BD8EF6E2E21-FICTS-01-7A','FF4F0BD8EF6E2E21-uuuuu-01-4A','InChI=1S/C17H21NO3/c1-21-14-8-4-3-7-13(14)18-15(19)11-17(12-16(18)20)9-5-2-6-10-17/h3-4,7-8H,2,5-6,9-12H2,1H3','InChIKey=KNXNPLYHIGKLBK-UHFFFAOYSA-N','COc1ccccc1N1C(=O)CC2(CCCCC2)CC1=O',NULL),
	(99097,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O6',384.3878,NULL,'B949C35CF352B38E-FICuS-01-6F','B949C35CF352B38E-FICTS-01-4E','B949C35CF352B38E-uuuuu-01-1E','InChI=1S/C20H20N2O6/c1-5-25-19(23)15-11(3)27-21-17(15)13-7-9-14(10-8-13)18-16(12(4)28-22-18)20(24)26-6-2/h7-10H,5-6H2,1-4H3','InChIKey=CSFWXUBKRIQEPT-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(-c3noc(C)c3C(=O)OCC)cc2)noc1C',NULL),
	(99098,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O6',328.2806,NULL,'081B100C244B82D1-FICuS-01-31','081B100C244B82D1-FICTS-01-10','081B100C244B82D1-uuuuu-01-E0','InChI=1S/C16H12N2O6/c1-7-11(15(19)20)13(17-23-7)9-3-5-10(6-4-9)14-12(16(21)22)8(2)24-18-14/h3-6H,1-2H3,(H,19,20)(H,21,22)','InChIKey=FRPYVRUGDLDKIN-UHFFFAOYSA-N','Cc1onc(-c2ccc(-c3noc(C)c3C(=O)O)cc2)c1C(=O)O',NULL),
	(99099,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O3',195.1774,NULL,'E2B2C54D4D510E89-FICuS-01-66','8C6895A381623884-FICTS-01-19','E2B2C54D4D510E89-uuuuu-01-15','InChI=1S/C8H9N3O3/c1-3-2-4(6(9)12)5(7(10)13)8(14)11-3/h2H,1H3,(H2,9,12)(H2,10,13)(H,11,14)','InChIKey=JSKZQLRQMLXSBN-UHFFFAOYSA-N','Cc1cc(C(N)=O)c(C(N)=O)c(=O)[nH]1',NULL),
	(99100,0,0,NULL,'Consistent with Molecular Formula','C8H8ClN3O2',213.6231,NULL,'9590EF0CCB21C12E-FICuS-01-6F','9590EF0CCB21C12E-FICTS-01-4E','9590EF0CCB21C12E-uuuuu-01-1E','InChI=1S/C8H8ClN3O2/c1-3-2-4(7(10)13)5(8(11)14)6(9)12-3/h2H,1H3,(H2,10,13)(H2,11,14)','InChIKey=WOSBCYPPHUEEJM-UHFFFAOYSA-N','Cc1cc(C(N)=O)c(C(N)=O)c(Cl)n1',NULL),
	(99101,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN2O',184.6249,NULL,'A338ADD5C859E66A-FICuS-01-7F','A338ADD5C859E66A-FICTS-01-5E','A3C40A30F7D43F24-uuuuu-01-09','InChI=1S/C8H8N2O.ClH/c1-5-2-7-6(3-9-5)4-10-8(7)11;/h2-3H,4H2,1H3,(H,10,11);1H','InChIKey=HVTAAGLFLQGGQW-UHFFFAOYSA-N','Cc1cc2c(cn1)CNC2=O.Cl',NULL),
	(99102,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'F20C297B3034D63B-FICuS-01-4F','B7000C680EDC2969-FICTS-01-36','F20C297B3034D63B-uuuuu-01-FE','InChI=1S/C10H10N2O3/c1-5-3-7-8(9(14)11-5)4-12(6(2)13)10(7)15/h3H,4H2,1-2H3,(H,11,14)','InChIKey=QSVRZQQFCYUZTA-UHFFFAOYSA-N','CC(=O)N1Cc2c(cc(C)[nH]c2=O)C1=O',NULL),
	(99103,0,0,'80745-32-0','Consistent with Molecular Formula','C8H5Cl3O',223.4859,'Benzaldehyde, 4-(trichloromethyl)-\np-Tolualdehyde, .alpha.,.alpha.,.alpha.-trichloro-','09196A60372DC903-FICuS-01-36','09196A60372DC903-FICTS-01-15','09196A60372DC903-uuuuu-01-E5','InChI=1S/C8H5Cl3O/c9-8(10,11)7-3-1-6(5-12)2-4-7/h1-5H','InChIKey=LNCGNAQEXZRINE-UHFFFAOYSA-N','O=Cc1ccc(C(Cl)(Cl)Cl)cc1',NULL),
	(99104,0,0,'80783-30-8','Consistent with Molecular Formula','C10H9Cl3O2',267.5389,NULL,'B5F7B4618F3E7B18-FICuS-01-70','B5F7B4618F3E7B18-FICTS-01-4F','B5F7B4618F3E7B18-uuuuu-01-1F','InChI=1S/C10H9Cl3O2/c11-10(12,13)8-3-1-7(2-4-8)9-14-5-6-15-9/h1-4,9H,5-6H2','InChIKey=UJVASMROIOLBIO-UHFFFAOYSA-N','ClC(Cl)(Cl)c1ccc(C2OCCO2)cc1',NULL),
	(99105,0,0,'81269-08-1','Consistent with Molecular Formula','C20H16O6S2',416.4628,NULL,'A11BD9AEC4EE4084-FICuS-01-80','A11BD9AEC4EE4084-FICTS-01-5F','A11BD9AEC4EE4084-uuuuu-01-2F','InChI=1S/C20H16O6S2/c21-19(22)15-11-13-16(14-12-15)20(27(23,24)17-7-3-1-4-8-17)28(25,26)18-9-5-2-6-10-18/h1-14,20H,(H,21,22)','InChIKey=UFPUTNQOGDHLEU-UHFFFAOYSA-N','O=C(O)c1ccc(C(S(=O)(=O)c2ccccc2)S(=O)(=O)c2ccccc2)cc1',NULL),
	(99106,0,0,'24169-46-8','Consistent with Molecular Formula','C11H13BrO3',273.1259,NULL,'0B50139E49F5E8D5-FICuS-01-5E','0B50139E49F5E8D5-FICTS-01-3D','0B50139E49F5E8D5-uuuuu-01-0D','InChI=1S/C11H13BrO3/c1-13-10-5-3-2-4-9(10)11(8-12)14-6-7-15-11/h2-5H,6-8H2,1H3','InChIKey=XCLLPJSXFBJCSX-UHFFFAOYSA-N','COc1ccccc1C1(CBr)OCCO1',NULL),
	(99107,0,0,'81268-99-7','Consistent with Molecular Formula','C19H19?ClN2S2',374.9455,NULL,'43A258C0D52D98AB-FICuS-01-64','43A258C0D52D98AB-FICTS-01-43','43A258C0D52D98AB-uuuuu-01-13','InChI=1S/C19H18N2S2.ClH/c20-15-6-10-17(11-7-15)22-19(14-4-2-1-3-5-14)23-18-12-8-16(21)9-13-18;/h1-13,19H,20-21H2;1H','InChIKey=RBYUWAHNLUKGCP-UHFFFAOYSA-N','*.Cl.Nc1ccc(SC(Sc2ccc(N)cc2)c2ccccc2)cc1',NULL),
	(99108,2,0,'29064-23-1','Consistent with Molecular Formula','C8H12Br2O4',331.9884,NULL,'BD814B5487DA3669-FICuS-01-61','BD814B5487DA3669-FICTS-01-40','BD814B5487DA3669-uuuuu-01-10','InChI=1S/C8H12Br2O4/c9-5-7-8(6-10,12-2-1-11-7)14-4-3-13-7/h1-6H2','InChIKey=YBWXLTBQSLTXPY-UHFFFAOYSA-N','BrCC12OCCOC1(CBr)OCCO2','1'),
	(99109,0,0,'26271-50-1','Consistent with Molecular Formula','C5H8Cl2O2',171.023,NULL,'F0C4F1694FC9866D-FICuS-01-78','F0C4F1694FC9866D-FICTS-01-57','F0C4F1694FC9866D-uuuuu-01-27','InChI=1S/C5H8Cl2O2/c6-3-5(4-7)8-1-2-9-5/h1-4H2','InChIKey=FHJYNPLJBTVKBO-UHFFFAOYSA-N','ClCC1(CCl)OCCO1',NULL),
	(99110,0,0,'3418-22-2','Consistent with Molecular Formula','C10H10Br2O2',321.9958,NULL,'E29538EE70D9E144-FICuS-01-63','E29538EE70D9E144-FICTS-01-42','E29538EE70D9E144-uuuuu-01-12','InChI=1S/C10H10Br2O2/c11-7-10(13-5-6-14-10)8-1-3-9(12)4-2-8/h1-4H,5-7H2','InChIKey=BEEQGUHBXJRRTI-UHFFFAOYSA-N','BrCC1(c2ccc(Br)cc2)OCCO1',NULL),
	(99111,0,0,'1567-89-1','Consistent with Molecular Formula','C9H10N4O4',238.2024,'2-Propanone, (2,4-dinitrophenyl)hydrazone\nAcetone, (2,4-dinitrophenyl)hydrazone','734EF0BD6A65D495-FICuS-01-6E','734EF0BD6A65D495-FICTS-01-4D','734EF0BD6A65D495-uuuuu-01-1D','InChI=1S/C9H10N4O4/c1-6(2)10-11-8-4-3-7(12(14)15)5-9(8)13(16)17/h3-5,11H,1-2H3','InChIKey=YGIXYAIGWMAGIB-UHFFFAOYSA-N','CC(C)=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(99112,2,0,NULL,'Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'DD5E92188F877F72-FICuS-01-70','DD5E92188F877F72-FICTS-01-4F','DD5E92188F877F72-uuuuu-01-1F','InChI=1S/C22H26N2O2/c1-22(2)15-18(21(26)24-17-11-7-4-8-12-17)19(22)13-14-20(25)23-16-9-5-3-6-10-16/h3-12,18-19H,13-15H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=LGAVALPGRIUWJS-UHFFFAOYSA-N','CC1(C)CC(C(=O)Nc2ccccc2)C1CCC(=O)Nc1ccccc1','1'),
	(99113,0,0,'66546-58-5','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O O O ]','C8H8O3Se',231.1094,NULL,'499984845A057C71-FICuS-01-3B','499984845A057C71-FICTS-01-1A','499984845A057C71-uuuuu-01-EA','InChI=1S/C8H8O3Se/c9-12-10-5-7-3-1-2-4-8(7)6-11-12/h1-4H,5-6H2','InChIKey=XAYZZKDIYLPKAD-UHFFFAOYSA-N','O=[Se]1OCc2ccccc2CO1',NULL),
	(99114,4,0,'53159-92-5','Consistent with Molecular Formula','C8H8O8',232.1464,NULL,'54F7FE76692B61C4-FICuS-01-66','54F7FE76692B61C4-FICTS-01-45','54F7FE76692B61C4-uuuuu-01-15','InChI=1S/C8H8O8/c9-5(10)1-2(6(11)12)4(8(15)16)3(1)7(13)14/h1-4H,(H,9,10)(H,11,12)(H,13,14)(H,15,16)','InChIKey=CURBACXRQKTCKZ-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C(C(=O)O)C1C(=O)O','1'),
	(99115,5,0,NULL,'Consistent with Molecular Formula','C18H30O2',278.4338,NULL,'D44B235108401CE8-FICuS-01-3D','D44B235108401CE8-FICTS-01-1C','D44B235108401CE8-uuuuu-01-EC','InChI=1S/C18H30O2/c1-17-11-6-12-18(2,16(19)20-3)15(17)10-9-13-7-4-5-8-14(13)17/h13-15H,4-12H2,1-3H3','InChIKey=NHYBNYLXZLQVIL-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CCCCC3CCC12','1'),
	(99116,4,0,'4411-19-2','Consistent with Molecular Formula','C8H4O6',196.116,NULL,'DE69AA89DAEBD3E3-FICuS-01-AD','CAC248F92405CAC2-FICTS-01-4E','DE69AA89DAEBD3E3-uuuuu-01-5C','InChI=1S/C8H4O6/c9-5-1-2(6(10)13-5)4-3(1)7(11)14-8(4)12/h1-4H','InChIKey=YGYCECQIOXZODZ-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1C(=O)OC(=O)C21','1'),
	(99117,0,0,'451-40-1','Consistent with Molecular Formula','C14H12O',196.2482,'Deoxybenzoin\nDesoxybenzoin\nBenzoin, deoxy-\n2-Phenylacetophenone\nPhenyl benzyl ketone\nBenzyl phenyl ketone\n1,2-Diphenylethanone\n1,2-Diphenylethan-1-one\nWLN: RV1R\nEthanone, 1,2-diphenyl-\nAcetophenone, 2-phenyl-','BAF92D753CDD05BF-FICuS-01-96','BAF92D753CDD05BF-FICTS-01-75','BAF92D753CDD05BF-uuuuu-01-45','InChI=1S/C14H12O/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=OTKCEEWUXHVZQI-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccccc1',NULL),
	(99118,1,1,NULL,'Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'34A7FE03B2B5ACBA-FICuS-01-86','34A7FE03B2B5ACBA-FICTS-01-65','B434DFA8885D4486-uuuuu-01-15','InChI=1S/C16H17N3O/c1-12(13-8-4-2-5-9-13)15(18-19-16(17)20)14-10-6-3-7-11-14/h2-12H,1H3,(H3,17,19,20)/b18-15+','InChIKey=JOXCIWADFOPEIQ-OBGWFSINSA-N','CC(/C(=N\\NC(N)=O)c1ccccc1)c1ccccc1','1'),
	(99119,5,0,NULL,'No Comparision - Error parsing formula suffix - x','C20H24N2O2',324.4218,'Quinine, polymers','6CEF681F718E424D-FICuS-01-73','6CEF681F718E424D-FICTS-01-52','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3','InChIKey=LOUPRKONTZGTKE-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12','1'),
	(99120,0,0,'7752-62-7','Consistent with Molecular Formula','C22H21BrNP',410.2924,NULL,'C15CFB3BA68B63E9-FICuS-01-88','C15CFB3BA68B63E9-FICTS-01-67','0C11D152F40739BC-uuuuu-01-F9','InChI=1S/C22H21NP.BrH/c23-18-10-11-19-24(20-12-4-1-5-13-20,21-14-6-2-7-15-21)22-16-8-3-9-17-22;/h1-9,12-17H,10-11,19H2;1H/q+1;/p-1','InChIKey=PAOHMIPLGDOHBB-UHFFFAOYSA-M','N#CCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(99121,2,0,NULL,'Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'092C11030E1ADF8F-FICuS-01-59','092C11030E1ADF8F-FICTS-01-38','092C11030E1ADF8F-uuuuu-01-08','InChI=1S/C12H20O3/c1-8(13)5-6-10-9(11(14)15-4)7-12(10,2)3/h9-10H,5-7H2,1-4H3','InChIKey=NVBQKDWBPLOTBN-UHFFFAOYSA-N','COC(=O)C1CC(C)(C)C1CCC(C)=O','1'),
	(99122,0,0,'3524-70-7','Consistent with Molecular Formula','C4H4O4',116.0732,NULL,'8DD1ACE0929423CF-FICuS-01-77','8DD1ACE0929423CF-FICTS-01-56','8DD1ACE0929423CF-uuuuu-01-26','InChI=1S/C4H4O4/c5-3-4(6)8-2-1-7-3/h1-2H2','InChIKey=ZNLAHAOCFKBYRH-UHFFFAOYSA-N','O=C1OCCOC1=O',NULL),
	(99123,0,0,'42843-94-7','Consistent with Molecular Formula','C23H24BrO2P',443.3192,NULL,'C7EC7E6F6D01017A-FICuS-01-75','C7EC7E6F6D01017A-FICTS-01-54','0AA154063F8D5B2F-uuuuu-01-0C','InChI=1S/C23H24O2P.BrH/c1-2-25-23(24)18-19-26(20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22;/h3-17H,2,18-19H2,1H3;1H/q+1;/p-1','InChIKey=ANKBQEBRESYXDT-UHFFFAOYSA-M','CCOC(=O)CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(99124,0,0,'19741-14-1','Consistent with Molecular Formula','C15H15N7O2',325.3292,NULL,'F4F8BBF3CB3D4EE7-FICuS-01-AD','F4F8BBF3CB3D4EE7-FICTS-01-8C','F4F8BBF3CB3D4EE7-uuuuu-01-5C','InChI=1S/C15H15N7O2/c1-22(10-4-2-8(3-5-10)14(23)24)7-9-6-18-13-11(19-9)12(16)20-15(17)21-13/h2-6H,7H2,1H3,(H,23,24)(H4,16,17,18,20,21)','InChIKey=LWCXZSDKANNOAR-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)O)cc1',NULL),
	(99125,0,0,'20958-78-5','Consistent with Molecular Formula','C18H13N',243.3074,NULL,'C1A478C6E718BB61-FICuS-01-68','C1A478C6E718BB61-FICTS-01-47','C1A478C6E718BB61-uuuuu-01-17','InChI=1S/C18H13N/c1-2-7-15(8-3-1)17-10-11-18-16-9-5-4-6-14(16)12-13-19(17)18/h1-13H','InChIKey=UZQPFYCFSVHWSU-UHFFFAOYSA-N','c1ccc(-c2ccc3c4ccccc4ccn23)cc1',NULL),
	(99126,0,0,'23277-04-5','Consistent with Molecular Formula','C16H14BrN',300.1973,NULL,'D68F8DE319424152-FICuS-01-4F','D68F8DE319424152-FICTS-01-2E','1BC2A78A4BCE1B07-uuuuu-01-27','InChI=1S/C16H14N.BrH/c1-2-6-14(7-3-1)12-17-11-10-15-8-4-5-9-16(15)13-17;/h1-11,13H,12H2;1H/q+1;/p-1','InChIKey=HIGCDVRJXBJGLM-UHFFFAOYSA-M','[Br-].c1ccc(C[n+]2ccc3ccccc3c2)cc1',NULL),
	(99127,0,0,'68950-07-2','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'9D67764F7FF596FD-FICuS-01-89','9D67764F7FF596FD-FICTS-01-68','9D67764F7FF596FD-uuuuu-01-38','InChI=1S/C16H13NO4/c1-20-15(18)12-9-17-8-7-10-5-3-4-6-11(10)14(17)13(12)16(19)21-2/h3-9H,1-2H3','InChIKey=GZVCIMDRCRCRFS-UHFFFAOYSA-N','COC(=O)c1cn2ccc3ccccc3c2c1C(=O)OC',NULL),
	(99128,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O4',386.4062,NULL,'C8B49BD49AC2AFBD-FICuS-01-A7','C8B49BD49AC2AFBD-FICTS-01-86','C8B49BD49AC2AFBD-uuuuu-01-56','InChI=1S/C23H18N2O4/c1-28-22(26)17-18(23(27)29-2)21(25-19(17)15-9-4-3-5-10-15)20-16-11-7-6-8-14(16)12-13-24-20/h3-13,25H,1-2H3','InChIKey=XPKNPKSBXWXKDU-UHFFFAOYSA-N','COC(=O)c1c(-c2ccccc2)[nH]c(-c2nccc3ccccc23)c1C(=O)OC',NULL),
	(99129,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'99CE59983B630BA5-FICuS-01-66','99CE59983B630BA5-FICTS-01-45','99CE59983B630BA5-uuuuu-01-15','InChI=1S/C19H14N2O/c20-19(22)16-12-17-15-9-5-4-6-13(15)10-11-21(17)18(16)14-7-2-1-3-8-14/h1-12H,(H2,20,22)','InChIKey=UZXDPDNFVGMTNW-UHFFFAOYSA-N','NC(=O)c1cc2c3ccccc3ccn2c1-c1ccccc1',NULL),
	(99130,0,0,NULL,'Consistent with Molecular Formula','C23H17NO',323.3934,NULL,'EF1B19FDE95B8B32-FICuS-01-8D','EF1B19FDE95B8B32-FICTS-01-6C','EF1B19FDE95B8B32-uuuuu-01-3C','InChI=1S/C23H17NO/c25-16-20-21(17-10-4-1-5-11-17)23(19-14-8-3-9-15-19)24-22(20)18-12-6-2-7-13-18/h1-16,24H','InChIKey=KYOUCLAZMLDXHI-UHFFFAOYSA-N','O=Cc1c(-c2ccccc2)[nH]c(-c2ccccc2)c1-c1ccccc1',NULL),
	(99131,0,0,'16576-23-1','Consistent with Molecular Formula','C16H11NO',233.269,NULL,'F7E3D2314486BEAC-FICuS-01-77','F7E3D2314486BEAC-FICTS-01-56','F7E3D2314486BEAC-uuuuu-01-26','InChI=1S/C16H11NO/c18-16(13-7-2-1-3-8-13)15-14-9-5-4-6-12(14)10-11-17-15/h1-11H','InChIKey=MDWCIKACMBMJFA-UHFFFAOYSA-N','O=C(c1ccccc1)c1nccc2ccccc12',NULL),
	(99132,0,0,NULL,'Consistent with Molecular Formula','C19H13NO2',287.3172,NULL,'A163F02EB2C180AB-FICuS-01-62','A163F02EB2C180AB-FICTS-01-41','A163F02EB2C180AB-uuuuu-01-11','InChI=1S/C19H13NO2/c21-19(22)16-12-17(14-7-2-1-3-8-14)20-11-10-13-6-4-5-9-15(13)18(16)20/h1-12H,(H,21,22)','InChIKey=UYRPTHFKSISTQY-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)n2ccc3ccccc3c12',NULL),
	(99133,1,0,NULL,'Consistent with Molecular Formula','C27H20O2',376.4538,NULL,'608A167C93C6C98D-FICuS-01-64','608A167C93C6C98D-FICTS-01-43','608A167C93C6C98D-uuuuu-01-13','InChI=1S/C27H20O2/c1-29-27(28)26-23(19-11-4-2-5-12-19)22-17-16-18-10-8-9-15-21(18)25(22)24(26)20-13-6-3-7-14-20/h2-17,24H,1H3','InChIKey=YVPRZECTJYVKDJ-UHFFFAOYSA-N','COC(=O)C1=C(c2ccccc2)c2ccc3ccccc3c2C1c1ccccc1','1'),
	(99134,1,0,'94502-16-6','Consistent with Molecular Formula','C17H10Cl2N2O',329.1848,NULL,'69FC622C8EFF9DFD-FICuS-01-AC','69FC622C8EFF9DFD-FICTS-01-8B','69FC622C8EFF9DFD-uuuuu-01-5B','InChI=1S/C17H10Cl2N2O/c18-12-6-7-14-15(19)9-13(10-20)21(16(14)8-12)17(22)11-4-2-1-3-5-11/h1-9,13H','InChIKey=KRVKFLXGPCFEAO-UHFFFAOYSA-N','N#CC1C=C(Cl)c2ccc(Cl)cc2N1C(=O)c1ccccc1','1'),
	(99135,0,0,'53778-22-6','Consistent with Molecular Formula','C28H22N2O2',418.494,NULL,'959FCBC6CFA0A7DB-FICuS-01-AA','959FCBC6CFA0A7DB-FICTS-01-89','959FCBC6CFA0A7DB-uuuuu-01-59','InChI=1S/C28H22N2O2/c1-2-32-28(31)24-23(20-12-5-3-6-13-20)27(30-25(24)21-14-7-4-8-15-21)26-22-16-10-9-11-19(22)17-18-29-26/h3-18,30H,2H2,1H3','InChIKey=OXNSNRWEXRHPAL-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)[nH]c(-c2nccc3ccccc23)c1-c1ccccc1',NULL),
	(99136,0,0,NULL,'Consistent with Molecular Formula','C27H21NO2',391.4684,NULL,'38631E428FDBBD6E-FICuS-01-7C','38631E428FDBBD6E-FICTS-01-5B','38631E428FDBBD6E-uuuuu-01-2B','InChI=1S/C27H21NO2/c1-2-30-27(29)24-23(20-12-5-3-6-13-20)25(21-14-7-4-8-15-21)28-18-17-19-11-9-10-16-22(19)26(24)28/h3-18H,2H2,1H3','InChIKey=UCGDZIDALNUIRR-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)c(-c2ccccc2)n2ccc3ccccc3c12',NULL),
	(99137,0,0,'20958-82-1','Consistent with Molecular Formula','C25H18N2O',362.43,NULL,'B5289EE1E54DEA93-FICuS-01-80','B5289EE1E54DEA93-FICTS-01-5F','B5289EE1E54DEA93-uuuuu-01-2F','InChI=1S/C25H18N2O/c26-25(28)22-21(18-10-3-1-4-11-18)24-20-14-8-7-9-17(20)15-16-27(24)23(22)19-12-5-2-6-13-19/h1-16H,(H2,26,28)','InChIKey=YOEPZPNFIZZEDI-UHFFFAOYSA-N','NC(=O)c1c(-c2ccccc2)c2c3ccccc3ccn2c1-c1ccccc1',NULL),
	(99138,1,1,NULL,'Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'1D41785353668349-FICuS-01-24','1D41785353668349-FICTS-01-03','1D41785353668349-uuuuu-01-D3','InChI=1S/C18H15NO/c20-18(15-7-2-1-3-8-15)11-10-17-16-9-5-4-6-14(16)12-13-19-17/h1-13,17,19H','InChIKey=ZLAKNSZDPIKOFF-UHFFFAOYSA-N','O=C(/C=C/C1NC=Cc2ccccc21)c1ccccc1','1'),
	(99139,1,0,'17954-22-2','Consistent with Molecular Formula','C13H12N2O2',228.25,'2(1H)-Isoquinolinecarboxylic acid, 1-cyano-, ethyl ester\n2(1H)-Isoquinolinecarboxylic acid, 1-cyano-, ethyl ester','D4C41DDF6341297F-FICuS-01-6B','D4C41DDF6341297F-FICTS-01-4A','D4C41DDF6341297F-uuuuu-01-1A','InChI=1S/C13H12N2O2/c1-2-17-13(16)15-8-7-10-5-3-4-6-11(10)12(15)9-14/h3-8,12H,2H2,1H3','InChIKey=DCPDHZLDXSZNNW-UHFFFAOYSA-N','CCOC(=O)N1C=Cc2ccccc2C1C#N','1'),
	(99140,0,0,'1474-92-6','Consistent with Molecular Formula','C24H23O3P',390.4177,NULL,'5CF70AB23114325F-FICuS-01-4A','5CF70AB23114325F-FICTS-01-29','5CF70AB23114325F-uuuuu-01-F9','InChI=1S/C24H23O3P/c1-3-27-24(26)23(19(2)25)28(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22/h4-18H,3H2,1-2H3','InChIKey=VYUXEJJDPPUFRH-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(99141,1,0,'17954-23-3','Consistent with Molecular Formula','C13H12N2O2',228.25,'1(2H)-Quinolinecarboxylic acid, 2-cyano-, ethyl ester\n1(2H)-Quinolinecarboxylic acid, 2-cyano-, ethyl ester','D2673F560EFCA009-FICuS-01-66','D2673F560EFCA009-FICTS-01-45','D2673F560EFCA009-uuuuu-01-15','InChI=1S/C13H12N2O2/c1-2-17-13(16)15-11(9-14)8-7-10-5-3-4-6-12(10)15/h3-8,11H,2H2,1H3','InChIKey=QFAHEDSFVHOFGW-UHFFFAOYSA-N','CCOC(=O)N1c2ccccc2C=CC1C#N','1'),
	(99142,2,0,'34008-40-7','Consistent with Molecular Formula','C27H23NO3',409.4836,NULL,'EF4EE4D434CE4692-FICuS-01-80','EF4EE4D434CE4692-FICTS-01-5F','EF4EE4D434CE4692-uuuuu-01-2F','InChI=1S/C27H23NO3/c1-2-31-27(30)24(26(29)21-14-7-4-8-15-21)23(20-12-5-3-6-13-20)25-22-16-10-9-11-19(22)17-18-28-25/h3-18,23-24H,2H2,1H3','InChIKey=BBWZQZGGDBQMEA-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1ccccc1)C(c1ccccc1)c1nccc2ccccc12','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(99143,0,0,'20958-80-9','Consistent with Molecular Formula','C27H21NO2',391.4684,NULL,'9989836D1E1C6F1F-FICuS-01-6C','9989836D1E1C6F1F-FICTS-01-4B','9989836D1E1C6F1F-uuuuu-01-1B','InChI=1S/C27H21NO2/c1-2-30-27(29)24-23(20-12-5-3-6-13-20)26-22-16-10-9-11-19(22)17-18-28(26)25(24)21-14-7-4-8-15-21/h3-18H,2H2,1H3','InChIKey=ZTOXUNYNBLFSBB-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)c2c3ccccc3ccn2c1-c1ccccc1',NULL),
	(99144,3,0,NULL,'Consistent with Molecular Formula','C38H31N3O5',609.68,NULL,'A4729ABA92955EE6-FICuS-01-70','A4729ABA92955EE6-FICTS-01-4F','70B68765F1D47799-uuuuu-01-FE','InChI=1S/C25H19NO3.C13H12N2O2/c27-24(19-12-5-2-6-13-19)22(25(28)29)21(18-10-3-1-4-11-18)23-20-14-8-7-9-17(20)15-16-26-23;1-2-17-13(16)15-8-7-10-5-3-4-6-11(10)12(15)9-14/h1-16,21-22H,(H,28,29);3-8,12H,2H2,1H3','InChIKey=QZGNHLUZRWLXTD-UHFFFAOYSA-N','CCOC(=O)N1C=Cc2ccccc2C1C#N.O=C(O)C(C(=O)c1ccccc1)C(c1ccccc1)c1nccc2ccccc12','1'),
	(99145,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl2NO4S',324.1782,NULL,'A2C835E9AE6C5737-FICuS-01-70','A2C835E9AE6C5737-FICTS-01-4F','D44986ED65D2974B-uuuuu-01-19','InChI=1S/C10H8Cl2N.CH4O4S/c1-13-5-4-9(12)8-3-2-7(11)6-10(8)13;1-5-6(2,3)4/h2-6H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=SOGVSGZHHNXLOC-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1ccc(Cl)c2ccc(Cl)cc21',NULL),
	(99146,1,0,'94540-21-3','Consistent with Molecular Formula','C17H11ClN2O',294.7397,NULL,'3375DC0762AFF844-FICuS-01-5C','3375DC0762AFF844-FICTS-01-3B','3375DC0762AFF844-uuuuu-01-0B','InChI=1S/C17H11ClN2O/c18-14-6-3-5-13(10-14)17(21)20-9-8-12-4-1-2-7-15(12)16(20)11-19/h1-10,16H','InChIKey=CPANCYHVKSCTNU-UHFFFAOYSA-N','N#CC1c2ccccc2C=CN1C(=O)c1cccc(Cl)c1','1'),
	(99147,0,0,'1077-74-3','Consistent with Molecular Formula','C9H5Cl2NO',214.0506,NULL,'5CC95CD3F092C440-FICuS-01-66','5CC95CD3F092C440-FICTS-01-45','5CC95CD3F092C440-uuuuu-01-15','InChI=1S/C9H5Cl2NO/c10-6-1-2-7-8(11)3-4-12(13)9(7)5-6/h1-5H','InChIKey=VHGJNAHFEWJQKX-UHFFFAOYSA-N','[O-][n+]1ccc(Cl)c2ccc(Cl)cc21',NULL),
	(99148,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2NO2S',358.2818,NULL,'58708A4FA772C888-FICuS-01-5A','58708A4FA772C888-FICTS-01-39','58708A4FA772C888-uuuuu-01-09','InChI=1S/C16H17Cl2NO2S/c1-3-5-6-22-14-9-12(16(20)21-4-2)11-7-10(17)8-13(18)15(11)19-14/h7-9H,3-6H2,1-2H3','InChIKey=YEQXRUITUBXMKF-UHFFFAOYSA-N','CCCCSc1cc(C(=O)OCC)c2cc(Cl)cc(Cl)c2n1',NULL),
	(99149,0,0,NULL,'Consistent with Molecular Formula','C12H9NO5',247.2068,NULL,'A9455401F9D11A4A-FICuS-01-4F','A9455401F9D11A4A-FICTS-01-2E','A9455401F9D11A4A-uuuuu-01-FE','InChI=1S/C12H9NO5/c1-18-6-2-3-9-7(4-6)8(11(14)15)5-10(13-9)12(16)17/h2-5H,1H3,(H,14,15)(H,16,17)','InChIKey=LMBPAUWZLSWDLD-UHFFFAOYSA-N','COc1ccc2nc(C(=O)O)cc(C(=O)O)c2c1',NULL),
	(99150,1,0,'58021-73-1','Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'4022564FA34A8B02-FICuS-01-39','4022564FA34A8B02-FICTS-01-18','4022564FA34A8B02-uuuuu-01-E8','InChI=1S/C18H14N2O2/c1-22-15-8-6-14(7-9-15)18(21)20-11-10-13-4-2-3-5-16(13)17(20)12-19/h2-11,17H,1H3','InChIKey=SNJBFUOPFGABIB-UHFFFAOYSA-N','COc1ccc(C(=O)N2C=Cc3ccccc3C2C#N)cc1','1'),
	(99151,1,0,NULL,'Consistent with Molecular Formula','C24H15Cl2NO3',436.2934,NULL,'9203FFBE5B19120E-FICuS-01-61','9203FFBE5B19120E-FICTS-01-40','9203FFBE5B19120E-uuuuu-01-10','InChI=1S/C24H15Cl2NO3/c25-17-11-12-18-19(26)14-21(27-20(18)13-17)24(29)30-23(16-9-5-2-6-10-16)22(28)15-7-3-1-4-8-15/h1-14,23H','InChIKey=IEMLTYMRZPHNRF-UHFFFAOYSA-N','O=C(OC(C(=O)c1ccccc1)c1ccccc1)c1cc(Cl)c2ccc(Cl)cc2n1','1'),
	(99152,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O3S',360.8143,NULL,'94BC3FF7BDA940FF-FICuS-01-9F','94BC3FF7BDA940FF-FICTS-01-7E','94BC3FF7BDA940FF-uuuuu-01-4E','InChI=1S/C17H13ClN2O3S/c1-11(21)20-13-3-5-14(6-4-13)24(22,23)17-8-9-19-16-10-12(18)2-7-15(16)17/h2-10H,1H3,(H,20,21)','InChIKey=PPJUZKBMWVBBEJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2ccnc3cc(Cl)ccc23)cc1',NULL),
	(99153,0,0,'50504-07-9','Consistent with Molecular Formula','C10H3Cl4NO',294.9518,NULL,'F656F7B096AA3D1D-FICuS-01-7A','F656F7B096AA3D1D-FICTS-01-59','F656F7B096AA3D1D-uuuuu-01-29','InChI=1S/C10H3Cl4NO/c11-4-1-5-6(10(14)16)3-8(13)15-9(5)7(12)2-4/h1-3H','InChIKey=BQFNPTKSQVBLJM-UHFFFAOYSA-N','O=C(Cl)c1cc(Cl)nc2c(Cl)cc(Cl)cc12',NULL),
	(99154,1,0,'29924-67-2','Consistent with Molecular Formula','C12H10N2O',198.2238,'2-Acetyl-1,2-dihydroisoquinaldonitrile\n2-Acetyl-1-cyano-1,2-dihydroisoquinoline\n1-Isoquinolinecarbonitrile, 2-acetyl-1,2-dihydro-\nIsoquinaldonitrile, 2-acetyl-1,2-dihydro-','E9A8676C1B0A33F6-FICuS-01-6A','E9A8676C1B0A33F6-FICTS-01-49','E9A8676C1B0A33F6-uuuuu-01-19','InChI=1S/C12H10N2O/c1-9(15)14-7-6-10-4-2-3-5-11(10)12(14)8-13/h2-7,12H,1H3','InChIKey=CJWDCOSZJPAVOA-UHFFFAOYSA-N','CC(=O)N1C=Cc2ccccc2C1C#N','1'),
	(99155,0,0,'20958-77-4','Consistent with Molecular Formula','C22H17NO4',359.3806,NULL,'F7BC939220160886-FICuS-01-3F','F7BC939220160886-FICTS-01-1E','F7BC939220160886-uuuuu-01-EE','InChI=1S/C22H17NO4/c1-26-21(24)17-18(22(25)27-2)20-16-11-7-6-8-14(16)12-13-23(20)19(17)15-9-4-3-5-10-15/h3-13H,1-2H3','InChIKey=DFUBRQBTJOVQFN-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c2c3ccccc3ccn2c1-c1ccccc1',NULL),
	(99156,0,0,NULL,'Consistent with Molecular Formula','C15H18ClIN2',388.6781,NULL,'7DB9B359687618B6-FICuS-01-5C','7DB9B359687618B6-FICTS-01-3B','4568B2F4651E74EE-uuuuu-01-11','InChI=1S/C15H18ClN2.HI/c1-17-10-7-14(18-8-3-2-4-9-18)13-6-5-12(16)11-15(13)17;/h5-7,10-11H,2-4,8-9H2,1H3;1H/q+1;/p-1','InChIKey=KWCKFNLOIGKJOY-UHFFFAOYSA-M','C[n+]1ccc(N2CCCCC2)c2ccc(Cl)cc21.[I-]',NULL),
	(99157,0,0,'1677-49-2','Consistent with Molecular Formula','C9H4Cl3N',232.4963,NULL,'839BAC54618E1243-FICuS-01-48','839BAC54618E1243-FICTS-01-27','839BAC54618E1243-uuuuu-01-F7','InChI=1S/C9H4Cl3N/c10-5-1-2-6-7(11)4-9(12)13-8(6)3-5/h1-4H','InChIKey=NIESTINBJGQKPB-UHFFFAOYSA-N','Clc1ccc2c(Cl)cc(Cl)nc2c1',NULL),
	(99158,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O3',365.2152,NULL,'8592C69942A4CECB-FICuS-01-72','8592C69942A4CECB-FICTS-01-51','8592C69942A4CECB-uuuuu-01-21','InChI=1S/C17H14Cl2N2O3/c18-11-3-1-5-13(7-11)20-16(23)9-15(22)10-17(24)21-14-6-2-4-12(19)8-14/h1-8H,9-10H2,(H,20,23)(H,21,24)','InChIKey=IBEAHXZLLFZMIR-UHFFFAOYSA-N','O=C(CC(=O)Nc1cccc(Cl)c1)CC(=O)Nc1cccc(Cl)c1',NULL),
	(99159,0,1,NULL,'Consistent with Molecular Formula','C18H16ClN',281.7841,NULL,'3BF90E0B743C3875-FICuS-01-5A','3BF90E0B743C3875-FICTS-01-39','198C5DA1E8AE12D3-uuuuu-01-23','InChI=1S/C18H16N.ClH/c1-2-8-16(9-3-1)10-6-14-19-15-7-12-17-11-4-5-13-18(17)19;/h1-13,15H,14H2;1H/q+1;/p-1','InChIKey=MPHXCLPOEJJKRK-UHFFFAOYSA-M','C(=C/c1ccccc1)\\C[n+]1cccc2ccccc21.[Cl-]','1'),
	(99160,1,0,'70391-31-0','Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'C2B9957B5E854451-FICuS-01-53','C2B9957B5E854451-FICTS-01-32','C2B9957B5E854451-uuuuu-01-02','InChI=1S/C18H14N2O2/c1-22-16-10-7-14(8-11-16)18(21)20-15(12-19)9-6-13-4-2-3-5-17(13)20/h2-11,15H,1H3','InChIKey=WUJAMDNMCMEVOJ-UHFFFAOYSA-N','COc1ccc(C(=O)N2c3ccccc3C=CC2C#N)cc1','1'),
	(99161,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'B69C0183AF5FA184-FICuS-01-67','B69C0183AF5FA184-FICTS-01-46','B69C0183AF5FA184-uuuuu-01-16','InChI=1S/C18H16N2O3/c1-23-14-8-6-13(7-9-14)18(22)20-11-10-12-4-2-3-5-15(12)16(20)17(19)21/h2-11,16H,1H3,(H2,19,21)','InChIKey=FPIOTLJQXBQJRD-UHFFFAOYSA-N','COc1ccc(C(=O)N2C=Cc3ccccc3C2C(N)=O)cc1','1'),
	(99162,1,0,'93323-61-6','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'E37E30234C83823A-FICuS-01-43','E37E30234C83823A-FICTS-01-22','E37E30234C83823A-uuuuu-01-F2','InChI=1S/C17H14N2O2/c18-16(20)15-14-9-5-4-6-12(14)10-11-19(15)17(21)13-7-2-1-3-8-13/h1-11,15H,(H2,18,20)','InChIKey=IMWCPAZTNSGHKO-UHFFFAOYSA-N','NC(=O)C1c2ccccc2C=CN1C(=O)c1ccccc1','1'),
	(99163,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'9D0680A143A70091-FICuS-01-2D','9D0680A143A70091-FICTS-01-0C','9D0680A143A70091-uuuuu-01-DC','InChI=1S/C15H16N2O/c1-11(2)9-15(18)17-13(10-16)8-7-12-5-3-4-6-14(12)17/h3-8,11,13H,9H2,1-2H3','InChIKey=DDYOVAOSGFEDIV-UHFFFAOYSA-N','CC(C)CC(=O)N1c2ccccc2C=CC1C#N','1'),
	(99164,1,1,NULL,'Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'B4FF81A7644CB24C-FICuS-01-76','B4FF81A7644CB24C-FICTS-01-55','B4FF81A7644CB24C-uuuuu-01-25','InChI=1S/C19H15NO3/c21-18(13-10-14-6-2-1-3-7-14)20-16-9-5-4-8-15(16)11-12-17(20)19(22)23/h1-13,17H,(H,22,23)','InChIKey=GEOOJLUAQZOKIJ-UHFFFAOYSA-N','O=C(O)C1C=Cc2ccccc2N1C(=O)/C=C/c1ccccc1','1'),
	(99165,0,0,NULL,'Consistent with Molecular Formula','C30H21N3',423.516,NULL,'6E6111B51B93329A-FICuS-01-40','6E6111B51B93329A-FICTS-01-1F','6E6111B51B93329A-uuuuu-01-EF','InChI=1S/C30H21N3/c1-3-12-22(13-4-1)26-27(25-17-9-10-19-31-25)30(33-28(26)23-14-5-2-6-15-23)29-24-16-8-7-11-21(24)18-20-32-29/h1-20,33H','InChIKey=YUGPSTLIQBMXDA-UHFFFAOYSA-N','c1ccc(-c2[nH]c(-c3nccc4ccccc34)c(-c3ccccn3)c2-c2ccccc2)cc1',NULL),
	(99166,0,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O',413.9055,NULL,'0C8A22D51BA2DBCA-FICuS-01-80','0C8A22D51BA2DBCA-FICTS-01-5F','0C768530242F0284-uuuuu-01-D2','InChI=1S/C25H19N3O.ClH/c1-29-20-8-6-19(7-9-20)23-16-22(18-10-13-26-14-11-18)25(28-23)24-21-5-3-2-4-17(21)12-15-27-24;/h2-16,28H,1H3;1H','InChIKey=CVUWSHOKQQXDCU-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccncc3)c(-c3nccc4ccccc34)[nH]2)cc1.Cl',NULL),
	(99167,0,0,'2540-09-2','Consistent with Molecular Formula','C10H8ClNO',193.6323,'7-Chloro-4-methyl-2-quinolinol\nCarbostyril, 7-chloro-4-methyl-','46D96F00F7D132DA-FICuS-01-66','8D30298DB8B4BF14-FICTS-01-49','46D96F00F7D132DA-uuuuu-01-15','InChI=1S/C10H8ClNO/c1-6-4-10(13)12-9-5-7(11)2-3-8(6)9/h2-5H,1H3,(H,12,13)','InChIKey=AMAMIEIWDWLEKT-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2cc(Cl)ccc12',NULL),
	(99168,0,1,'14686-19-2','Consistent with Molecular Formula','C10H6O2',158.1562,NULL,'3261DB70C8AE923F-FICuS-01-65','3261DB70C8AE923F-FICTS-01-44','708EF3C972F4AAEC-uuuuu-01-3C','InChI=1S/C10H6O2/c1-2-3-4-5-6-9-7-8-10(11)12-9/h6-8H,1H3/b9-6-','InChIKey=YOTOGBLIOFSWLS-TWGQIWQCSA-N','CC#CC#C/C=C1/C=CC(=O)O1','1'),
	(99169,0,0,'31251-31-7','Consistent with Molecular Formula','C23H16N2',320.3928,NULL,'6AA35ABB16AC7FAF-FICuS-01-9B','6AA35ABB16AC7FAF-FICTS-01-7A','6AA35ABB16AC7FAF-uuuuu-01-4A','InChI=1S/C23H16N2/c1-2-7-19(8-3-1)23-21(18-10-13-24-14-11-18)16-22-20-9-5-4-6-17(20)12-15-25(22)23/h1-16H','InChIKey=XNXANYUINWPIPM-UHFFFAOYSA-N','c1ccc(-c2c(-c3ccncc3)cc3c4ccccc4ccn23)cc1',NULL),
	(99170,0,0,NULL,'Consistent with Molecular Formula','C25H19N3O',377.4446,NULL,'C55F718CCCA9A44A-FICuS-01-87','C55F718CCCA9A44A-FICTS-01-66','C55F718CCCA9A44A-uuuuu-01-36','InChI=1S/C25H19N3O/c1-29-20-8-6-18(7-9-20)22-16-23(19-10-13-26-14-11-19)28-25(22)24-21-5-3-2-4-17(21)12-15-27-24/h2-16,28H,1H3','InChIKey=FYAJWWUPFSGHMR-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccncc3)[nH]c2-c2nccc3ccccc23)cc1',NULL),
	(99171,0,0,NULL,'Consistent with Molecular Formula','C24H19AsBrNO2',508.2452,'ANTINEOPLASTIC-131510','27DDC289F5AFC7D7-FICuS-01-95','27DDC289F5AFC7D7-FICTS-01-74','EA90E8E0A7239D82-uuuuu-01-1B','InChI=1S/C24H19AsNO2.BrH/c27-26(28)24-18-16-23(17-19-24)25(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22;/h1-19H;1H/q+1;/p-1','InChIKey=HDZUZMPXGQDJFN-UHFFFAOYSA-M','O=[N+]([O-])c1ccc([As+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Br-]',NULL),
	(99172,0,0,'17314-57-7','Consistent with Molecular Formula','C18H12AsCl3',409.5734,'ANTINEOPLASTIC-131511','14B94CCA6B6F6267-FICuS-01-6B','14B94CCA6B6F6267-FICTS-01-4A','14B94CCA6B6F6267-uuuuu-01-1A','InChI=1S/C18H12AsCl3/c20-16-7-1-13(2-8-16)19(14-3-9-17(21)10-4-14)15-5-11-18(22)12-6-15/h1-12H','InChIKey=MHCRZLVSMGWCSC-UHFFFAOYSA-N','Clc1ccc([As](c2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1',NULL),
	(99173,0,0,'60430-77-5','Consistent with Molecular Formula','C25H21AsBrCl',511.7195,'ANTINEOPLASTIC-131512','BDE0A7F2EA141024-FICuS-01-64','BDE0A7F2EA141024-FICTS-01-43','70AD8D9BB8984A71-uuuuu-01-21','InChI=1S/C25H21AsCl.BrH/c27-25-18-16-21(17-19-25)20-26(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=SZYUMPJKGHVPJV-UHFFFAOYSA-M','Clc1ccc(C[As+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Br-]',NULL),
	(99174,0,0,'60430-80-0','Consistent with Molecular Formula','C26H24AsBr',491.3012,'ANTINEOPLASTIC-131513','1696F757662967CD-FICuS-01-51','1696F757662967CD-FICTS-01-30','DBDBDD3E34A53D98-uuuuu-01-47','InChI=1S/C26H24As.BrH/c1-22-17-19-23(20-18-22)21-27(24-11-5-2-6-12-24,25-13-7-3-8-14-25)26-15-9-4-10-16-26;/h2-20H,21H2,1H3;1H/q+1;/p-1','InChIKey=BHDARVXTPHCSMI-UHFFFAOYSA-M','Cc1ccc(C[As+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Br-]',NULL),
	(99175,0,0,'75424-87-2','Consistent with Molecular Formula','C26H24AsBrO',507.3006,'ANTINEOPLASTIC-131514','E6B7E36DDB81518B-FICuS-01-7C','E6B7E36DDB81518B-FICTS-01-5B','2BFAC904890D0BDE-uuuuu-01-31','InChI=1S/C26H24AsO.BrH/c1-28-26-19-17-22(18-20-26)21-27(23-11-5-2-6-12-23,24-13-7-3-8-14-24)25-15-9-4-10-16-25;/h2-20H,21H2,1H3;1H/q+1;/p-1','InChIKey=NAXUBOVPUAFBIE-UHFFFAOYSA-M','COc1ccc(C[As+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Br-]',NULL),
	(99176,0,0,NULL,'Consistent with Molecular Formula','C24H27AsO3',438.3971,'ANTINEOPLASTIC-131515','62C264483CDB3E52-FICuS-01-55','62C264483CDB3E52-FICTS-01-34','62C264483CDB3E52-uuuuu-01-04','InChI=1S/C24H27AsO3/c1-26-22-10-4-19(5-11-22)16-25(17-20-6-12-23(27-2)13-7-20)18-21-8-14-24(28-3)15-9-21/h4-15H,16-18H2,1-3H3','InChIKey=AVISAPFIQPIPRZ-UHFFFAOYSA-N','COc1ccc(C[As](Cc2ccc(OC)cc2)Cc2ccc(OC)cc2)cc1',NULL),
	(99177,0,0,NULL,'Consistent with Molecular Formula','C31H34AsBrO3',609.4334,'ANTINEOPLASTIC-131516','FC26E2A38349F25F-FICuS-01-6E','FC26E2A38349F25F-FICTS-01-4D','316BC8CAD1C5A80A-uuuuu-01-28','InChI=1S/C31H34AsO3.BrH/c1-33-29-15-9-26(10-16-29)22-32(21-25-7-5-4-6-8-25,23-27-11-17-30(34-2)18-12-27)24-28-13-19-31(35-3)20-14-28;/h4-20H,21-24H2,1-3H3;1H/q+1;/p-1','InChIKey=HXRFZJPKKQMOOF-UHFFFAOYSA-M','COc1ccc(C[As+](Cc2ccccc2)(Cc2ccc(OC)cc2)Cc2ccc(OC)cc2)cc1.[Br-]',NULL),
	(99178,0,0,'2417-85-8','Consistent with Molecular Formula','C21H21As',348.3185,'ANTINEOPLASTIC-131517','B3B9C121ED7C55DE-FICuS-01-84','B3B9C121ED7C55DE-FICTS-01-63','B3B9C121ED7C55DE-uuuuu-01-33','InChI=1S/C21H21As/c1-16-10-4-7-13-19(16)22(20-14-8-5-11-17(20)2)21-15-9-6-12-18(21)3/h4-15H,1-3H3','InChIKey=GSKQOIMBNHGVCE-UHFFFAOYSA-N','Cc1ccccc1[As](c1ccccc1C)c1ccccc1C',NULL),
	(99179,0,0,'7516-59-8','Consistent with Molecular Formula','C25H22AsBr',477.2744,'ANTINEOPLASTIC-131518','3CB7F9B763E2AB93-FICuS-01-7D','3CB7F9B763E2AB93-FICTS-01-5C','F1FAD3DE316EF1C6-uuuuu-01-43','InChI=1S/C25H22As.BrH/c1-5-13-22(14-6-1)21-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20H,21H2;1H/q+1;/p-1','InChIKey=ASXPNOOASITCIF-UHFFFAOYSA-M','[Br-].c1ccc(C[As+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(99180,0,0,'69267-33-0','Consistent with Molecular Formula','C25H22AsBr',477.2744,'ANTINEOPLASTIC-131519','C9E832F44ABC2CB1-FICuS-01-81','C9E832F44ABC2CB1-FICTS-01-60','04A5189D183076E4-uuuuu-01-E8','InChI=1S/C25H22As.BrH/c1-21-17-19-25(20-18-21)26(22-11-5-2-6-12-22,23-13-7-3-8-14-23)24-15-9-4-10-16-24;/h2-20H,1H3;1H/q+1;/p-1','InChIKey=DINJDNNPQVHOJL-UHFFFAOYSA-M','Cc1ccc([As+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Br-]',NULL),
	(99181,0,0,'7422-32-4','Consistent with Molecular Formula','C24H20AsI',510.2481,'Tetraphenylarsonium iodide\nTETRAPHENYLARSONIUM IODIDE\nArsonium, tetraphenyl-, iodide\nArsonium, tetraphenyl-, iodide','BADF9DFC4931AF12-FICuS-01-95','BADF9DFC4931AF12-FICTS-01-74','820E9C514459C34A-uuuuu-01-F8','InChI=1S/C24H20As.HI/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;/h1-20H;1H/q+1;/p-1','InChIKey=NTIVEBOPRSMRSY-UHFFFAOYSA-M','[I-].c1ccc([As+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(99182,0,0,'57080-46-3','Consistent with Molecular Formula','C25H21AsBr2',556.1705,'ANTINEOPLASTIC-131522','519890955FCD6600-FICuS-01-43','519890955FCD6600-FICTS-01-22','9CD5BAFC0D413C55-uuuuu-01-30','InChI=1S/C25H21AsBr.BrH/c27-25-18-16-21(17-19-25)20-26(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=UXKMKDUGZBHXLU-UHFFFAOYSA-M','Brc1ccc(C[As+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Br-]',NULL),
	(99183,0,0,'3274-61-1','Consistent with Molecular Formula','C22H17N',295.383,NULL,'FD673897E90981BD-FICuS-01-6F','FD673897E90981BD-FICTS-01-4E','FD673897E90981BD-uuuuu-01-1E','InChI=1S/C22H17N/c1-4-10-17(11-5-1)20-16-21(18-12-6-2-7-13-18)23-22(20)19-14-8-3-9-15-19/h1-16,23H','InChIKey=GBCJQOITJVEDQO-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)c(-c3ccccc3)[nH]2)cc1',NULL),
	(99184,0,0,NULL,'Consistent with Molecular Formula','C25H21NO',351.447,NULL,'F51FAE786DE91478-FICuS-01-7A','F51FAE786DE91478-FICTS-01-59','F51FAE786DE91478-uuuuu-01-29','InChI=1S/C25H21NO/c1-2-21(27)23-22(18-12-6-3-7-13-18)24(19-14-8-4-9-15-19)26-25(23)20-16-10-5-11-17-20/h3-17,26H,2H2,1H3','InChIKey=ICXAWGXMPXMUKL-UHFFFAOYSA-N','CCC(=O)c1c(-c2ccccc2)[nH]c(-c2ccccc2)c1-c1ccccc1',NULL),
	(99185,0,0,'13901-75-2','Consistent with Molecular Formula','C24H19NO',337.4202,NULL,'93F0EA3FFDE1D248-FICuS-01-8A','93F0EA3FFDE1D248-FICTS-01-69','93F0EA3FFDE1D248-uuuuu-01-39','InChI=1S/C24H19NO/c1-17(26)21-22(18-11-5-2-6-12-18)24(20-15-9-4-10-16-20)25-23(21)19-13-7-3-8-14-19/h2-16,25H,1H3','InChIKey=VGAKUGNZBJXOFF-UHFFFAOYSA-N','CC(=O)c1c(-c2ccccc2)[nH]c(-c2ccccc2)c1-c1ccccc1',NULL),
	(99186,0,0,NULL,'Consistent with Molecular Formula','C23H17NO2',339.3928,NULL,'4413637127103467-FICuS-01-02','4413637127103467-FICTS-01-E1','4413637127103467-uuuuu-01-B1','InChI=1S/C23H17NO2/c25-23(26)20-19(16-10-4-1-5-11-16)21(17-12-6-2-7-13-17)24-22(20)18-14-8-3-9-15-18/h1-15,24H,(H,25,26)','InChIKey=QFBFXQAGSUBTME-UHFFFAOYSA-N','O=C(O)c1c(-c2ccccc2)[nH]c(-c2ccccc2)c1-c1ccccc1',NULL),
	(99187,0,0,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,'Pyrrole-3-glyoxaldehyde, 4,5-diphenyl-','431F21C8B855F76B-FICuS-01-5C','431F21C8B855F76B-FICTS-01-3B','431F21C8B855F76B-uuuuu-01-0B','InChI=1S/C18H13NO2/c20-12-16(21)15-11-19-18(14-9-5-2-6-10-14)17(15)13-7-3-1-4-8-13/h1-12,19H','InChIKey=UCASYZBYQYPVEW-UHFFFAOYSA-N','O=CC(=O)c1c[nH]c(-c2ccccc2)c1-c1ccccc1',NULL),
	(99188,0,0,NULL,'Consistent with Molecular Formula','C24H16N2O',348.4032,NULL,'D313EB436700CF15-FICuS-01-4C','D313EB436700CF15-FICTS-01-2B','D313EB436700CF15-uuuuu-01-FB','InChI=1S/C24H16N2O/c25-16-20(27)22-21(17-10-4-1-5-11-17)23(18-12-6-2-7-13-18)26-24(22)19-14-8-3-9-15-19/h1-15,26H','InChIKey=RCAYZNQFAMDCSG-UHFFFAOYSA-N','N#CC(=O)c1c(-c2ccccc2)[nH]c(-c2ccccc2)c1-c1ccccc1',NULL),
	(99189,4,0,NULL,'Consistent with Molecular Formula','C32H31NO5S',541.6606,NULL,'F8308454A715BA08-FICuS-01-46','F8308454A715BA08-FICTS-01-25','F8308454A715BA08-uuuuu-01-F5','InChI=1S/C32H31NO5S/c1-3-38-31(34)30-32(35,26-17-11-6-12-18-26)28(24-13-7-4-8-14-24)29(25-15-9-5-10-16-25)33(30)39(36,37)27-21-19-23(2)20-22-27/h4-22,28-30,35H,3H2,1-2H3','InChIKey=JZGNENFSZMCKDS-UHFFFAOYSA-N','CCOC(=O)C1N(S(=O)(=O)c2ccc(C)cc2)C(c2ccccc2)C(c2ccccc2)C1(O)c1ccccc1','1'),
	(99190,0,1,NULL,'Consistent with Molecular Formula','C24H18N2O2',366.4184,NULL,'90B3649FD666EC5B-FICuS-01-73','90B3649FD666EC5B-FICTS-01-52','90B3649FD666EC5B-uuuuu-01-22','InChI=1S/C24H18N2O2/c27-20(16-25-28)22-21(17-10-4-1-5-11-17)23(18-12-6-2-7-13-18)26-24(22)19-14-8-3-9-15-19/h1-16,26,28H','InChIKey=GFOPCAHBNNNKQR-UHFFFAOYSA-N','O=C(/C=N/O)c1c(-c2ccccc2)[nH]c(-c2ccccc2)c1-c1ccccc1','1'),
	(99191,0,0,'28506-38-9','Consistent with Molecular Formula','C31H26N2O',442.5592,NULL,'3115CC4B888BFEE1-FICuS-01-78','3115CC4B888BFEE1-FICTS-01-57','3115CC4B888BFEE1-uuuuu-01-27','InChI=1S/C31H26N2O/c34-31(32-22-21-23-13-5-1-6-14-23)30-28(25-17-9-3-10-18-25)27(24-15-7-2-8-16-24)29(33-30)26-19-11-4-12-20-26/h1-20,33H,21-22H2,(H,32,34)','InChIKey=CTVPVHHFTLBSPJ-UHFFFAOYSA-N','O=C(NCCc1ccccc1)c1[nH]c(-c2ccccc2)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(99192,0,0,'63324-77-6','Consistent with Molecular Formula','C23H16N2',320.3928,NULL,'9EB8EE37F3EFCD30-FICuS-01-A1','9EB8EE37F3EFCD30-FICTS-01-80','9EB8EE37F3EFCD30-uuuuu-01-50','InChI=1S/C23H16N2/c24-16-20-21(17-10-4-1-5-11-17)23(19-14-8-3-9-15-19)25-22(20)18-12-6-2-7-13-18/h1-15,25H','InChIKey=LRUBUISFVNHUBS-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)[nH]c(-c2ccccc2)c1-c1ccccc1',NULL),
	(99193,0,0,NULL,'Consistent with Molecular Formula','C22H16N2S',340.4418,NULL,'5660A53C28458CF8-FICuS-01-50','F82CA345223E8F07-FICTS-01-37','5660A53C28458CF8-uuuuu-01-FF','InChI=1S/C22H16N2S/c25-22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21(23-24-22)18-14-8-3-9-15-18/h1-15H,(H,24,25)','InChIKey=LBLGDKGQEWIDHT-UHFFFAOYSA-N','S=c1[nH]nc(-c2ccccc2)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(99194,0,1,NULL,'Consistent with Molecular Formula','C21H18N4O5',406.397,NULL,'14282DDBFD5B0F91-FICuS-01-73','14282DDBFD5B0F91-FICTS-01-52','14282DDBFD5B0F91-uuuuu-01-22','InChI=1S/C21H18N4O5/c1-30-18-10-7-16(8-11-18)19(13-15-5-3-2-4-6-15)23-22-17-9-12-20(24(26)27)21(14-17)25(28)29/h2-12,14,22H,13H2,1H3','InChIKey=VZYZULZIZGSACO-UHFFFAOYSA-N','COc1ccc(/C(Cc2ccccc2)=N/Nc2ccc([N+](=O)[O-])c([N+](=O)[O-])c2)cc1','1'),
	(99195,0,0,'28506-43-6','Consistent with Molecular Formula','C26H23NO3',397.4726,NULL,'E59DEF471A11C24B-FICuS-01-73','E59DEF471A11C24B-FICTS-01-52','E59DEF471A11C24B-uuuuu-01-22','InChI=1S/C26H23NO3/c1-3-30-26(28)25-23(19-14-16-21(29-2)17-15-19)22(18-10-6-4-7-11-18)24(27-25)20-12-8-5-9-13-20/h4-17,27H,3H2,1-2H3','InChIKey=CSCHLWPUQYPQCW-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(-c2ccccc2)c(-c2ccccc2)c1-c1ccc(OC)cc1',NULL),
	(99196,0,0,'3274-59-7','Consistent with Molecular Formula','C22H17N',295.383,NULL,'6B28C14768D4A032-FICuS-01-44','6B28C14768D4A032-FICTS-01-23','6B28C14768D4A032-uuuuu-01-F3','InChI=1S/C22H17N/c1-4-10-17(11-5-1)20-16-23-22(19-14-8-3-9-15-19)21(20)18-12-6-2-7-13-18/h1-16,23H','InChIKey=IPXSAYARKMFWCP-UHFFFAOYSA-N','c1ccc(-c2c[nH]c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(99197,0,0,'28506-40-3','Consistent with Molecular Formula','C23H18N2O2',354.4074,NULL,'23BD6F7624184AC4-FICuS-01-56','74BA3D015EDC6763-FICTS-01-43','23BD6F7624184AC4-uuuuu-01-05','InChI=1S/C23H18N2O2/c1-27-19-14-12-17(13-15-19)21-20(16-8-4-2-5-9-16)22(24-25-23(21)26)18-10-6-3-7-11-18/h2-15H,1H3,(H,25,26)','InChIKey=OAYYIKFKPKRFHB-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)c(-c3ccccc3)n[nH]c2=O)cc1',NULL),
	(99198,0,0,'28638-50-8','Consistent with Molecular Formula','C32H28N2O2',472.5854,NULL,'7E794E8B29F43434-FICuS-01-59','7E794E8B29F43434-FICTS-01-38','7E794E8B29F43434-uuuuu-01-08','InChI=1S/C32H28N2O2/c1-36-27-19-17-25(18-20-27)29-28(24-13-7-3-8-14-24)30(26-15-9-4-10-16-26)34-31(29)32(35)33-22-21-23-11-5-2-6-12-23/h2-20,34H,21-22H2,1H3,(H,33,35)','InChIKey=GZRQSCOCLKWGJR-UHFFFAOYSA-N','COc1ccc(-c2c(C(=O)NCCc3ccccc3)[nH]c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(99199,0,0,'28506-41-4','Consistent with Molecular Formula','C23H18N2OS',370.468,NULL,'43D712D0BA0F8675-FICuS-01-53','A56198F59AB270DA-FICTS-01-49','43D712D0BA0F8675-uuuuu-01-02','InChI=1S/C23H18N2OS/c1-26-19-14-12-17(13-15-19)21-20(16-8-4-2-5-9-16)22(24-25-23(21)27)18-10-6-3-7-11-18/h2-15H,1H3,(H,25,27)','InChIKey=LLQJNGGSYASIFQ-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)c(-c3ccccc3)n[nH]c2=S)cc1',NULL),
	(99200,4,0,NULL,'Consistent with Molecular Formula','C32H32N2O2',476.617,NULL,'315D83983DA0DF26-FICuS-01-5A','315D83983DA0DF26-FICTS-01-39','315D83983DA0DF26-uuuuu-01-09','InChI=1S/C32H32N2O2/c1-36-27-19-17-25(18-20-27)29-28(24-13-7-3-8-14-24)30(26-15-9-4-10-16-26)34-31(29)32(35)33-22-21-23-11-5-2-6-12-23/h2-20,28-31,34H,21-22H2,1H3,(H,33,35)','InChIKey=XISFJDXQUAVKFG-UHFFFAOYSA-N','COc1ccc(C2C(C(=O)NCCc3ccccc3)NC(c3ccccc3)C2c2ccccc2)cc1','1'),
	(99201,0,2,NULL,'Consistent with Molecular Formula','C30H28N4O4',508.5756,NULL,'D73A44CB7C90409E-FICuS-01-68','CF5050751ED05922-FICTS-01-21','D703B0DF2C786247-uuuuu-01-07','InChI=1S/2C15H14N2O2/c1-19-13-9-7-11(8-10-13)14(17-16)15(18)12-5-3-2-4-6-12;1-19-13-9-7-12(8-10-13)15(18)14(17-16)11-5-3-2-4-6-11/h2*2-10H,16H2,1H3/b17-14+;','InChIKey=KWTYLMKWBBMPKY-KLSJZZFUSA-N','COc1ccc(/C(=N\\N)C(=O)c2ccccc2)cc1.COc1ccc(C(=O)/C(=N/N)c2ccccc2)cc1','1'),
	(99202,0,0,NULL,'Consistent with Molecular Formula','C30H28O4',452.5488,NULL,'F0081FC9172DF0C1-FICuS-01-60','F0081FC9172DF0C1-FICTS-01-3F','0C97710DB7225424-uuuuu-01-E1','InChI=1S/2C15H14O2/c1-17-14-9-7-12(8-10-14)11-15(16)13-5-3-2-4-6-13;1-17-14-9-7-13(8-10-14)15(16)11-12-5-3-2-4-6-12/h2*2-10H,11H2,1H3','InChIKey=BCJULHOMKATJBT-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2ccccc2)cc1.COc1ccc(CC(=O)c2ccccc2)cc1',NULL),
	(99203,0,0,NULL,'Consistent with Molecular Formula','C46H36N4O2S2',740.936,NULL,'76B250CE38DF98CD-FICuS-01-82','EC78C71ECD095FF2-FICTS-01-70','24B4F631A41D194E-uuuuu-01-FF','InChI=1S/2C23H18N2OS/c1-26-19-14-12-17(13-15-19)20-21(16-8-4-2-5-9-16)23(27)25-24-22(20)18-10-6-3-7-11-18;1-26-19-14-12-18(13-15-19)22-20(16-8-4-2-5-9-16)21(23(27)25-24-22)17-10-6-3-7-11-17/h2*2-15H,1H3,(H,25,27)','InChIKey=AOWXXMOXRBGDCU-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)n[nH]c(=S)c2-c2ccccc2)cc1.COc1ccc(-c2n[nH]c(=S)c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(99204,0,0,NULL,'Consistent with Molecular Formula','C46H36N4O4',708.8148,NULL,'020146B100B5D77D-FICuS-01-34','8A84491400988AE7-FICTS-01-23','53D77E05B78AA962-uuuuu-01-0E','InChI=1S/2C23H18N2O2/c1-27-19-14-12-17(13-15-19)20-21(16-8-4-2-5-9-16)23(26)25-24-22(20)18-10-6-3-7-11-18;1-27-19-14-12-18(13-15-19)22-20(16-8-4-2-5-9-16)21(23(26)25-24-22)17-10-6-3-7-11-17/h2*2-15H,1H3,(H,25,26)','InChIKey=BCIGVPXJTQMMPX-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)n[nH]c(=O)c2-c2ccccc2)cc1.COc1ccc(-c2n[nH]c(=O)c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(99205,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'096BCE0DFEDE0530-FICuS-01-80','096BCE0DFEDE0530-FICTS-01-5F','096BCE0DFEDE0530-uuuuu-01-2F','InChI=1S/C18H20N2O/c1-12-6-5-7-13(2)16(12)20-18(21)17-15-9-4-3-8-14(15)10-11-19-17/h3-9,17,19H,10-11H2,1-2H3,(H,20,21)','InChIKey=KOWDOGKXWOSPJF-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C1NCCc2ccccc21','1'),
	(99206,2,0,'4914-30-1','Consistent with Molecular Formula','C29H38N2O4',478.6302,'BT 436\nMebadin\nRo 1-9334\nRo 1-9334/20\nRo 1-9334/19\nDehydroemetine\nDehidroemetina\nDehydroemetinum\n2-Dehydroemetine\n2,3-Dehydroemetine\n(-)-2,3-Dehydroemetine\nEmetine, 2,3-dehydro-, (-)-\nEmetan, 2,3-didehydro-6\',7\',10,11-tetramethoxy-\nEmetine, 2,3-didehydro-','64C6E70911989795-FICuS-01-40','64C6E70911989795-FICTS-01-1F','0CD3CBD5C59081D5-uuuuu-01-21','InChI=1S/C29H38N2O4/c1-6-18-17-31-10-8-20-14-27(33-3)29(35-5)16-23(20)25(31)12-21(18)11-24-22-15-28(34-4)26(32-2)13-19(22)7-9-30-24/h13-16,24-25,30H,6-12,17H2,1-5H3/t24-,25+/m1/s1','InChIKey=XXLZPUYGHQWHRN-RPBOFIJWSA-N','CCC1=C(CC2NCCc3cc(OC)c(OC)cc32)CC2c3cc(OC)c(OC)cc3CCN2C1','1'),
	(99207,4,0,'2632-29-3','Consistent with Molecular Formula','C29H37N3O3',475.6296,'Marckine\nTUBOLOSINE\nTUBULOSINE\nTubulosan-8\'-ol, 10,11-dimethoxy-\n1H-Pyrido[3,4-b]indol-6-ol, 1-[[(2S,3R,11bS)-3-ethyl-1,3,4,6,7,11b-hexahydro- 9,10-dimethoxy-2H-benzo[a]quinolizin-2-yl]methyl]- 2,3,4,9-tetrahydro-, (1R)-\nTubulosine','E26F99965C27ADBF-FICuS-01-89','E26F99965C27ADBF-FICTS-01-68','B69BDF9D4A03CF46-uuuuu-01-3B','InChI=1S/C29H37N3O3/c1-4-17-16-32-10-8-18-13-27(34-2)28(35-3)15-22(18)26(32)12-19(17)11-25-29-21(7-9-30-25)23-14-20(33)5-6-24(23)31-29/h5-6,13-15,17,19,25-26,30-31,33H,4,7-12,16H2,1-3H3/t17-,19-,25+,26-/m0/s1','InChIKey=JRVWIILYWSBUMC-PRUVNFMMSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1NCCc2c1[nH]c1ccc(O)cc21','1'),
	(99208,4,0,'5263-31-0','Consistent with Molecular Formula','C30H39N3O3',489.6564,'O-Methyltubulosine\nTUBULOSINE, O-METHYL\n(-)-O-Methyltubulosine\nTubulosan, 8\',10,11-trimethoxy-\nTubulosine, O-methyl-','D20DAB1D51BFA10B-FICuS-01-7B','D20DAB1D51BFA10B-FICTS-01-5A','3B8EC381034209E2-uuuuu-01-F0','InChI=1S/C30H39N3O3/c1-5-18-17-33-11-9-19-14-28(35-3)29(36-4)16-23(19)27(33)13-20(18)12-26-30-22(8-10-31-26)24-15-21(34-2)6-7-25(24)32-30/h6-7,14-16,18,20,26-27,31-32H,5,8-13,17H2,1-4H3/t18-,20-,26+,27-/m0/s1','InChIKey=YQCYWTNBMKOEPG-CWYCPHMGSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1NCCc2c1[nH]c1ccc(OC)cc21','1'),
	(99209,1,0,NULL,'Consistent with Molecular Formula','C21H19Cl2N3O',400.3066,NULL,'82E3A81445287C38-FICuS-01-3F','82E3A81445287C38-FICTS-01-1E','82E3A81445287C38-uuuuu-01-EE','InChI=1S/C21H19Cl2N3O/c22-10-13-25(14-11-23)18-7-5-17(6-8-18)21(27)26-12-9-16-3-1-2-4-19(16)20(26)15-24/h1-9,12,20H,10-11,13-14H2','InChIKey=WBKMQSNBQQLIAY-UHFFFAOYSA-N','N#CC1c2ccccc2C=CN1C(=O)c1ccc(N(CCCl)CCCl)cc1','1'),
	(99210,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O',228.253,NULL,'3E7ED7FCE9691C81-FICuS-01-89','3E7ED7FCE9691C81-FICTS-01-68','3E7ED7FCE9691C81-uuuuu-01-38','InChI=1S/C12H12N4O/c17-15-16(9-11-3-1-5-13-7-11)10-12-4-2-6-14-8-12/h1-8H,9-10H2','InChIKey=WVYLFDZUUKGNJV-UHFFFAOYSA-N','O=NN(Cc1cccnc1)Cc1cccnc1',NULL),
	(99211,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'8118BF9537ACC541-FICuS-01-5A','8118BF9537ACC541-FICTS-01-39','8118BF9537ACC541-uuuuu-01-09','InChI=1S/C8H9N3O2/c1-7(12)11(10-13)6-8-4-2-3-5-9-8/h2-5H,6H2,1H3','InChIKey=HCAKIZSPYGSVNX-UHFFFAOYSA-N','CC(=O)N(Cc1ccccn1)N=O',NULL),
	(99212,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'4B5A0FCFFE84EA74-FICuS-01-9A','4B5A0FCFFE84EA74-FICTS-01-79','4B5A0FCFFE84EA74-uuuuu-01-49','InChI=1S/C8H9N3O2/c1-7(12)11(10-13)6-8-3-2-4-9-5-8/h2-5H,6H2,1H3','InChIKey=SFPZHQSSCZIUDC-UHFFFAOYSA-N','CC(=O)N(Cc1cccnc1)N=O',NULL),
	(99213,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'AF079FD2C54CEB92-FICuS-01-8B','AF079FD2C54CEB92-FICTS-01-6A','AF079FD2C54CEB92-uuuuu-01-3A','InChI=1S/C8H9N3O2/c1-7(12)11(10-13)6-8-2-4-9-5-3-8/h2-5H,6H2,1H3','InChIKey=BLTHNKZZDWURST-UHFFFAOYSA-N','CC(=O)N(Cc1ccncc1)N=O',NULL),
	(99214,0,0,'14300-08-4','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'54EDC64AB5D19A03-FICuS-01-70','54EDC64AB5D19A03-FICTS-01-4F','54EDC64AB5D19A03-uuuuu-01-1F','InChI=1S/C10H12N2O2/c1-9(13)12(11-14)8-7-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=FRVGOKGYFLWLGX-UHFFFAOYSA-N','CC(=O)N(CCc1ccccc1)N=O',NULL),
	(99215,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C6H10N2O2',142.1572,'Nylon 6, poly-N-nitroso-','56B381E73B44330C-FICuS-01-42','56B381E73B44330C-FICTS-01-21','56B381E73B44330C-uuuuu-01-F1','InChI=1S/C6H10N2O2/c9-6-4-2-1-3-5-8(6)7-10/h1-5H2','InChIKey=BPAXKGINYKLITG-UHFFFAOYSA-N','O=NN1CCCCCC1=O',NULL),
	(99216,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C6H10N2O2',142.1572,'Nylon 6, poly-N-nitroso-','56B381E73B44330C-FICuS-01-42','56B381E73B44330C-FICTS-01-21','56B381E73B44330C-uuuuu-01-F1','InChI=1S/C6H10N2O2/c9-6-4-2-1-3-5-8(6)7-10/h1-5H2','InChIKey=BPAXKGINYKLITG-UHFFFAOYSA-N','O=NN1CCCCCC1=O',NULL),
	(99217,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C6H10N2O2',142.1572,'Nylon 6, poly-N-nitroso-','56B381E73B44330C-FICuS-01-42','56B381E73B44330C-FICTS-01-21','56B381E73B44330C-uuuuu-01-F1','InChI=1S/C6H10N2O2/c9-6-4-2-1-3-5-8(6)7-10/h1-5H2','InChIKey=BPAXKGINYKLITG-UHFFFAOYSA-N','O=NN1CCCCCC1=O',NULL),
	(99218,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C6H10N2O2',142.1572,'Nylon 6, poly-N-nitroso-','56B381E73B44330C-FICuS-01-42','56B381E73B44330C-FICTS-01-21','56B381E73B44330C-uuuuu-01-F1','InChI=1S/C6H10N2O2/c9-6-4-2-1-3-5-8(6)7-10/h1-5H2','InChIKey=BPAXKGINYKLITG-UHFFFAOYSA-N','O=NN1CCCCCC1=O',NULL),
	(99219,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C6H10N2O2',142.1572,'Nylon 6, poly-N-nitroso-','56B381E73B44330C-FICuS-01-42','56B381E73B44330C-FICTS-01-21','56B381E73B44330C-uuuuu-01-F1','InChI=1S/C6H10N2O2/c9-6-4-2-1-3-5-8(6)7-10/h1-5H2','InChIKey=BPAXKGINYKLITG-UHFFFAOYSA-N','O=NN1CCCCCC1=O',NULL),
	(99220,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C6H10N2O2',142.1572,'Nylon 6, poly-N-nitroso-','56B381E73B44330C-FICuS-01-42','56B381E73B44330C-FICTS-01-21','56B381E73B44330C-uuuuu-01-F1','InChI=1S/C6H10N2O2/c9-6-4-2-1-3-5-8(6)7-10/h1-5H2','InChIKey=BPAXKGINYKLITG-UHFFFAOYSA-N','O=NN1CCCCCC1=O',NULL),
	(99221,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O',200.1994,NULL,'526EEED5C11329FA-FICuS-01-76','526EEED5C11329FA-FICTS-01-55','526EEED5C11329FA-uuuuu-01-25','InChI=1S/C10H8N4O/c15-13-14(9-5-1-3-7-11-9)10-6-2-4-8-12-10/h1-8H','InChIKey=PPNUGJLGGIEMTB-UHFFFAOYSA-N','O=NN(c1ccccn1)c1ccccn1',NULL),
	(99222,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O',200.1994,NULL,'5D5B4D1D5631D7C9-FICuS-01-6A','5D5B4D1D5631D7C9-FICTS-01-49','5D5B4D1D5631D7C9-uuuuu-01-19','InChI=1S/C10H8N4O/c15-13-14-8-4-2-6-10(14)12-9-5-1-3-7-11-9/h1-8H','InChIKey=ABVOSQGWDRXEHN-UHFFFAOYSA-N','O=Nn1cccc/c1=N\\c1ccccn1',NULL),
	(99223,0,0,NULL,'Consistent with Molecular Formula','C15H18Si',226.3932,NULL,'7AFC207626D78C92-FICuS-01-60','7AFC207626D78C92-FICTS-01-3F','7AFC207626D78C92-uuuuu-01-0F','InChI=1S/C15H18Si/c1-13-9-11-15(12-10-13)16(2,3)14-7-5-4-6-8-14/h4-12H,1-3H3','InChIKey=JJPIYPXNVJXPDU-UHFFFAOYSA-N','Cc1ccc([Si](C)(C)c2ccccc2)cc1',NULL),
	(99224,0,0,'3042-69-1','Consistent with Molecular Formula','C16H18',210.3182,'Naphthalene, 1-cyclohexyl-','0E09C2023FE67FC8-FICuS-01-68','0E09C2023FE67FC8-FICTS-01-47','0E09C2023FE67FC8-uuuuu-01-17','InChI=1S/C16H18/c1-2-7-13(8-3-1)16-12-6-10-14-9-4-5-11-15(14)16/h4-6,9-13H,1-3,7-8H2','InChIKey=RAYZALBEMJMGEA-UHFFFAOYSA-N','c1ccc2c(C3CCCCC3)cccc2c1',NULL),
	(99225,0,0,'18858-72-5','Consistent with Molecular Formula','C25H22Si',350.5348,NULL,'4558D87E4AA898BD-FICuS-01-7A','4558D87E4AA898BD-FICTS-01-59','4558D87E4AA898BD-uuuuu-01-29','InChI=1S/C25H22Si/c1-21-12-11-19-25(20-21)26(22-13-5-2-6-14-22,23-15-7-3-8-16-23)24-17-9-4-10-18-24/h2-20H,1H3','InChIKey=AZTDWEKBDVPDFA-UHFFFAOYSA-N','Cc1cccc([Si](c2ccccc2)(c2ccccc2)c2ccccc2)c1',NULL),
	(99226,0,0,'746-12-3','Consistent with Molecular Formula','C25H22Si',350.5348,NULL,'78A70BBF612DA617-FICuS-01-64','78A70BBF612DA617-FICTS-01-43','78A70BBF612DA617-uuuuu-01-13','InChI=1S/C25H22Si/c1-21-13-11-12-20-25(21)26(22-14-5-2-6-15-22,23-16-7-3-8-17-23)24-18-9-4-10-19-24/h2-20H,1H3','InChIKey=PJMJVVNHZOADSE-UHFFFAOYSA-N','Cc1ccccc1[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(99227,0,0,'1450-18-6','Consistent with Molecular Formula','C21H24Si2',332.5926,'1,1,1-Trimethyl-2,2,2-triphenyldisilane\n1,1,1-Trimethyl-2,2,2-triphenyl disilane\nDisilane, 1,1,1-trimethyl-2,2,2-triphenyl-\nDisilane, 1,1,1-trimethyl-2,2,2-triphenyl-','15C2A6C497F81BF9-FICuS-01-70','15C2A6C497F81BF9-FICTS-01-4F','15C2A6C497F81BF9-uuuuu-01-1F','InChI=1S/C21H24Si2/c1-22(2,3)23(19-13-7-4-8-14-19,20-15-9-5-10-16-20)21-17-11-6-12-18-21/h4-18H,1-3H3','InChIKey=BSFLZHNGSJZLQC-UHFFFAOYSA-N','C[Si](C)(C)[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(99228,0,0,'596-30-5','Consistent with Molecular Formula','C38H30O2',518.6538,'Trityl peroxide\nBis(triphenylmethyl)peroxide\nPeroxide, bis(triphenylmethyl)','55D6FB69573B890B-FICuS-01-66','55D6FB69573B890B-FICTS-01-45','55D6FB69573B890B-uuuuu-01-15','InChI=1S/C38H30O2/c1-7-19-31(20-8-1)37(32-21-9-2-10-22-32,33-23-11-3-12-24-33)39-40-38(34-25-13-4-14-26-34,35-27-15-5-16-28-35)36-29-17-6-18-30-36/h1-30H','InChIKey=CGQJDFJVDYLLLN-UHFFFAOYSA-N','c1ccc(C(OOC(c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(99229,2,0,NULL,'Consistent with Molecular Formula','C45H82Si2',679.3148,NULL,'4D6A85AC64FCF5D6-FICuS-01-8F','4D6A85AC64FCF5D6-FICTS-01-6E','4D6A85AC64FCF5D6-uuuuu-01-3E','InChI=1S/C45H82Si2/c1-45(2,47(42-27-15-6-16-28-42,43-29-17-7-18-30-43)44-31-19-8-20-32-44)37-33-35-41(36-34-37)46(38-21-9-3-10-22-38,39-23-11-4-12-24-39)40-25-13-5-14-26-40/h37-44H,3-36H2,1-2H3','InChIKey=IMKDVTMFWAEIFL-UHFFFAOYSA-N','CC(C)(C1CCC([Si](C2CCCCC2)(C2CCCCC2)C2CCCCC2)CC1)[Si](C1CCCCC1)(C1CCCCC1)C1CCCCC1','1'),
	(99230,5,0,NULL,'Consistent with Molecular Formula','C22H40Si',332.644,NULL,'EE7B1F29B516BD83-FICuS-01-7B','EE7B1F29B516BD83-FICTS-01-5A','EE7B1F29B516BD83-uuuuu-01-2A','InChI=1S/C22H40Si/c1-23(2,3)22(17-11-5-4-6-12-17)20-15-9-7-13-18(20)19-14-8-10-16-21(19)22/h17-21H,4-16H2,1-3H3','InChIKey=OEMPDSGDIPKVFA-UHFFFAOYSA-N','C[Si](C)(C)C1(C2CCCCC2)C2CCCCC2C2CCCCC21','1'),
	(99231,0,0,'64358-64-1','Consistent with Molecular Formula','C13H14Si',198.3396,NULL,'FFA9CA3353C8C92F-FICuS-01-8E','FFA9CA3353C8C92F-FICTS-01-6D','FFA9CA3353C8C92F-uuuuu-01-3D','InChI=1S/C13H14Si/c1-11-7-9-13(10-8-11)14-12-5-3-2-4-6-12/h2-10H,14H2,1H3','InChIKey=XAWJJZKPOIGQPB-UHFFFAOYSA-N','Cc1ccc([SiH2]c2ccccc2)cc1',NULL),
	(99232,0,0,'1939-24-8','Consistent with Molecular Formula','C14H10F3NO',265.2343,NULL,'EB01AC0F63070C6D-FICuS-01-66','EB01AC0F63070C6D-FICTS-01-45','EB01AC0F63070C6D-uuuuu-01-15','InChI=1S/C14H10F3NO/c15-14(16,17)11-7-4-8-12(9-11)18-13(19)10-5-2-1-3-6-10/h1-9H,(H,18,19)','InChIKey=RGEVOBUFCUKOAC-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1ccccc1',NULL),
	(99233,0,0,'18740-94-8','Consistent with Molecular Formula','C22H18SSi',342.5302,NULL,'F282243FCC10E8D2-FICuS-01-62','F282243FCC10E8D2-FICTS-01-41','F282243FCC10E8D2-uuuuu-01-11','InChI=1S/C22H18SSi/c1-4-11-19(12-5-1)24(22-17-10-18-23-22,20-13-6-2-7-14-20)21-15-8-3-9-16-21/h1-18H','InChIKey=WSFTWAORPPESCI-UHFFFAOYSA-N','c1ccc([Si](c2ccccc2)(c2ccccc2)c2cccs2)cc1',NULL),
	(99234,7,0,NULL,'Consistent with Molecular Formula','C21H31F9Si',482.5475,NULL,'B892FAD00AE20C9B-FICuS-01-7D','B892FAD00AE20C9B-FICTS-01-5C','B892FAD00AE20C9B-uuuuu-01-2C','InChI=1S/C21H31F9Si/c22-19(23,24)13-7-1-4-10-16(13)31(17-11-5-2-8-14(17)20(25,26)27)18-12-6-3-9-15(18)21(28,29)30/h13-18,31H,1-12H2','InChIKey=MPSLVGCZRYPXKE-UHFFFAOYSA-N','FC(F)(F)C1CCCCC1[SiH](C1CCCCC1C(F)(F)F)C1CCCCC1C(F)(F)F','1'),
	(99235,0,0,'18754-93-3','Consistent with Molecular Formula','C24H30Si2',374.673,NULL,'5E285FEDC9BCE39C-FICuS-01-A4','5E285FEDC9BCE39C-FICTS-01-83','5E285FEDC9BCE39C-uuuuu-01-53','InChI=1S/C24H30Si2/c1-4-25(5-2,6-3)26(22-16-10-7-11-17-22,23-18-12-8-13-19-23)24-20-14-9-15-21-24/h7-21H,4-6H2,1-3H3','InChIKey=GMVREEZRFGRLMH-UHFFFAOYSA-N','CC[Si](CC)(CC)[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(99236,0,0,'18870-35-4','Consistent with Molecular Formula','C27H26Si',378.5884,NULL,'8614C044D21D6054-FICuS-01-2F','8614C044D21D6054-FICTS-01-0E','8614C044D21D6054-uuuuu-01-DE','InChI=1S/C27H26Si/c1-22(2)23-18-20-27(21-19-23)28(24-12-6-3-7-13-24,25-14-8-4-9-15-25)26-16-10-5-11-17-26/h3-22H,1-2H3','InChIKey=JZNCAZAHHIXLAO-UHFFFAOYSA-N','CC(C)c1ccc([Si](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(99237,0,0,'51085-48-4','Consistent with Molecular Formula','C7H7ClF3N',197.5872,NULL,'E837B2FE35E13EF1-FICuS-01-7A','E837B2FE35E13EF1-FICTS-01-59','E8CB151B0A6CE7BF-uuuuu-01-3F','InChI=1S/C7H6F3N.ClH/c8-7(9,10)5-3-1-2-4-6(5)11;/h1-4H,11H2;1H','InChIKey=YUKIREBYXQRLAG-UHFFFAOYSA-N','Cl.Nc1ccccc1C(F)(F)F',NULL),
	(99238,0,0,'18870-36-5','Consistent with Molecular Formula','C27H26Si',378.5884,NULL,'A600B2173FBAD99D-FICuS-01-70','A600B2173FBAD99D-FICTS-01-4F','A600B2173FBAD99D-uuuuu-01-1F','InChI=1S/C27H26Si/c1-27(2,23-15-7-3-8-16-23)28(24-17-9-4-10-18-24,25-19-11-5-12-20-25)26-21-13-6-14-22-26/h3-22H,1-2H3','InChIKey=JQKMATRAHPVREU-UHFFFAOYSA-N','CC(C)(c1ccccc1)[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(99239,0,0,'5112-65-2','Consistent with Molecular Formula','C11H16O2Si',208.3322,NULL,'3E31BEC251F4FE0F-FICuS-01-80','3E31BEC251F4FE0F-FICTS-01-5F','3E31BEC251F4FE0F-uuuuu-01-2F','InChI=1S/C11H16O2Si/c1-14(2,3)10-6-4-9(5-7-10)8-11(12)13/h4-7H,8H2,1-3H3,(H,12,13)','InChIKey=ICHNKKQFXDWXNO-UHFFFAOYSA-N','C[Si](C)(C)c1ccc(CC(=O)O)cc1',NULL),
	(99240,0,0,'17876-70-9','Consistent with Molecular Formula','C10H15NOSi',193.3206,NULL,'F9E96EF4269F5DD5-FICuS-01-92','F9E96EF4269F5DD5-FICTS-01-71','F9E96EF4269F5DD5-uuuuu-01-41','InChI=1S/C10H15NOSi/c1-13(2,3)9-6-4-8(5-7-9)10(11)12/h4-7H,1-3H3,(H2,11,12)','InChIKey=RATBOQAQUXUZJS-UHFFFAOYSA-N','C[Si](C)(C)c1ccc(C(N)=O)cc1',NULL),
	(99241,0,0,'17988-50-0','Consistent with Molecular Formula','C11H18Si',178.3492,NULL,'C73BA6FD0FEBFF00-FICuS-01-A0','C73BA6FD0FEBFF00-FICTS-01-7F','C73BA6FD0FEBFF00-uuuuu-01-4F','InChI=1S/C11H18Si/c1-5-10-6-8-11(9-7-10)12(2,3)4/h6-9H,5H2,1-4H3','InChIKey=YRSSMKKBTNQBOY-UHFFFAOYSA-N','CCc1ccc([Si](C)(C)C)cc1',NULL),
	(99242,0,0,'15290-29-6','Consistent with Molecular Formula','C10H14O2Si',194.3054,NULL,'D866CC841C4C2384-FICuS-01-5D','D866CC841C4C2384-FICTS-01-3C','D866CC841C4C2384-uuuuu-01-0C','InChI=1S/C10H14O2Si/c1-13(2,3)9-6-4-8(5-7-9)10(11)12/h4-7H,1-3H3,(H,11,12)','InChIKey=GKAWVRLBRQRXAG-UHFFFAOYSA-N','C[Si](C)(C)c1ccc(C(=O)O)cc1',NULL),
	(99243,0,0,'13688-68-1','Consistent with Molecular Formula','C14H14Si',210.3506,NULL,'803BDC941CC1597C-FICuS-01-68','803BDC941CC1597C-FICTS-01-47','803BDC941CC1597C-uuuuu-01-17','InChI=1S/C14H14Si/c1-15(2)13-9-5-3-7-11(13)12-8-4-6-10-14(12)15/h3-10H,1-2H3','InChIKey=YJQFTKVGILQPMC-UHFFFAOYSA-N','C[Si]1(C)c2ccccc2-c2ccccc21',NULL),
	(99244,0,1,'18037-19-9','Consistent with Molecular Formula','C12H19N3OSi',249.3876,NULL,'423DF4040C17284D-FICuS-01-3F','423DF4040C17284D-FICTS-01-1E','423DF4040C17284D-uuuuu-01-EE','InChI=1S/C12H19N3OSi/c1-9(14-15-12(13)16)10-6-5-7-11(8-10)17(2,3)4/h5-8H,1-4H3,(H3,13,15,16)','InChIKey=KLUNXGAXCZWQBE-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)c1cccc([Si](C)(C)C)c1','1'),
	(99245,0,0,'17988-51-1','Consistent with Molecular Formula','C11H18Si',178.3492,NULL,'785707E4FDE75DBE-FICuS-01-88','785707E4FDE75DBE-FICTS-01-67','785707E4FDE75DBE-uuuuu-01-37','InChI=1S/C11H18Si/c1-5-10-7-6-8-11(9-10)12(2,3)4/h6-9H,5H2,1-4H3','InChIKey=FELSTKDGTRMWFI-UHFFFAOYSA-N','CCc1cccc([Si](C)(C)C)c1',NULL),
	(99246,7,0,NULL,'Consistent with Molecular Formula','C25H39F9Si',538.6547,NULL,'36073DE8850F0E42-FICuS-01-49','36073DE8850F0E42-FICTS-01-28','36073DE8850F0E42-uuuuu-01-F8','InChI=1S/C25H39F9Si/c1-2-3-13-35(20-10-4-7-17(14-20)23(26,27)28,21-11-5-8-18(15-21)24(29,30)31)22-12-6-9-19(16-22)25(32,33)34/h17-22H,2-16H2,1H3','InChIKey=XIMIMAOJORLRCL-UHFFFAOYSA-N','CCCC[Si](C1CCCC(C(F)(F)F)C1)(C1CCCC(C(F)(F)F)C1)C1CCCC(C(F)(F)F)C1','1'),
	(99247,0,0,NULL,'Consistent with Molecular Formula','C25H46Si',374.7244,NULL,'6CD1C457D7A18DE5-FICuS-01-7B','6CD1C457D7A18DE5-FICTS-01-5A','6CD1C457D7A18DE5-uuuuu-01-2A','InChI=1S/C25H46Si/c1-5-13-22(14-6-1)21-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h22-25H,1-21H2','InChIKey=UJARWOIVFBNHFM-UHFFFAOYSA-N','C1CCC(C[Si](C2CCCCC2)(C2CCCCC2)C2CCCCC2)CC1',NULL),
	(99248,0,0,'16117-09-2','Consistent with Molecular Formula','C18H20O4Si',328.4396,NULL,'B6984C0A3C2AD7DA-FICuS-01-81','B6984C0A3C2AD7DA-FICTS-01-60','B6984C0A3C2AD7DA-uuuuu-01-30','InChI=1S/C18H20O4Si/c1-23(2,15-7-3-13(4-8-15)11-17(19)20)16-9-5-14(6-10-16)12-18(21)22/h3-10H,11-12H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=BOBHWYWUOFKNSF-UHFFFAOYSA-N','C[Si](C)(c1ccc(CC(=O)O)cc1)c1ccc(CC(=O)O)cc1',NULL),
	(99249,5,0,NULL,'Consistent with Molecular Formula','C16H30Si',250.499,NULL,'2FA2A2C4213B989E-FICuS-01-63','2FA2A2C4213B989E-FICTS-01-42','2FA2A2C4213B989E-uuuuu-01-12','InChI=1S/C16H30Si/c1-17(2,3)16-14-10-6-4-8-12(14)13-9-5-7-11-15(13)16/h12-16H,4-11H2,1-3H3','InChIKey=PPHPTPAEMBEPSN-UHFFFAOYSA-N','C[Si](C)(C)C1C2CCCCC2C2CCCCC21','1'),
	(99250,1,0,NULL,'Consistent with Molecular Formula','C13H22Si',206.4028,NULL,'B9E026281165EB26-FICuS-01-45','B9E026281165EB26-FICTS-01-24','B9E026281165EB26-uuuuu-01-F4','InChI=1S/C13H22Si/c1-4-12(10-11-14(2)3)13-8-6-5-7-9-13/h5-9,12,14H,4,10-11H2,1-3H3','InChIKey=XYEYZGZSYOUCIF-UHFFFAOYSA-N','CCC(CC[SiH](C)C)c1ccccc1','1'),
	(99251,2,0,'71796-68-4','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'4BFB6FAE6DCDB429-FICuS-01-A9','4BFB6FAE6DCDB429-FICTS-01-88','4BFB6FAE6DCDB429-uuuuu-01-58','InChI=1S/C13H16O2/c1-2-14-13-10-12(8-9-15-13)11-6-4-3-5-7-11/h3-9,12-13H,2,10H2,1H3','InChIKey=LGIHSBPLJHHAJF-UHFFFAOYSA-N','CCOC1CC(c2ccccc2)C=CO1','1'),
	(99252,1,0,NULL,'Consistent with Molecular Formula','C8H12N2S',168.2562,NULL,'332D9FE07F0D964E-FICuS-01-70','332D9FE07F0D964E-FICTS-01-4F','332D9FE07F0D964E-uuuuu-01-1F','InChI=1S/C8H12N2S/c1-2-11-7-8(6-10)4-3-5-9/h8H,2-4,7H2,1H3','InChIKey=XDCBAOGWPSRJLH-UHFFFAOYSA-N','CCSCC(C#N)CCC#N','1'),
	(99253,2,0,NULL,'Consistent with Molecular Formula','C11H15N3S',221.3196,NULL,'6C97758F09F161EA-FICuS-01-67','6C97758F09F161EA-FICTS-01-46','6C97758F09F161EA-uuuuu-01-16','InChI=1S/C11H15N3S/c1-2-15-9-11(8-14)6-10(7-13)4-3-5-12/h10-11H,2-4,6,9H2,1H3','InChIKey=DOYOCZUTTVCVTA-UHFFFAOYSA-N','CCSCC(C#N)CC(C#N)CCC#N','1'),
	(99254,2,0,'92372-00-4','Consistent with Molecular Formula','C14H24O6S',320.4,NULL,'07717D7877AD4FF3-FICuS-01-66','07717D7877AD4FF3-FICTS-01-45','07717D7877AD4FF3-uuuuu-01-15','InChI=1S/C14H24O6S/c1-5-21-9-11(14(17)20-4)8-10(13(16)19-3)6-7-12(15)18-2/h10-11H,5-9H2,1-4H3','InChIKey=SWKZXBYXUDCATA-UHFFFAOYSA-N','CCSCC(CC(CCC(=O)OC)C(=O)OC)C(=O)OC','1'),
	(99255,1,0,'91007-70-4','Consistent with Molecular Formula','C10H18O4S',234.3098,NULL,'B6D729707B5CA07D-FICuS-01-69','B6D729707B5CA07D-FICTS-01-48','B6D729707B5CA07D-uuuuu-01-18','InChI=1S/C10H18O4S/c1-4-15-7-8(10(12)14-3)5-6-9(11)13-2/h8H,4-7H2,1-3H3','InChIKey=AZOMGGLLGDXKFV-UHFFFAOYSA-N','CCSCC(CCC(=O)OC)C(=O)OC','1'),
	(99256,4,0,'51112-66-4','Consistent with Molecular Formula','C11H15N5O3S',297.3312,NULL,'4E234F138571778A-FICuS-01-3F','4E234F138571778A-FICTS-01-1E','4E234F138571778A-uuuuu-01-EE','InChI=1S/C11H15N5O3S/c1-20-10-7-9(13-3-14-10)16(4-15-7)11-6(12)8(18)5(2-17)19-11/h3-6,8,11,17-18H,2,12H2,1H3','InChIKey=HRSPFQGVTMSNPN-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1OC(CO)C(O)C1N','1'),
	(99257,3,0,NULL,'Consistent with Molecular Formula','C7H11NO',125.17,'Bicyclo[3.1.0]hexane-6-carboxamide','B74E7F8DE69396FD-FICuS-01-92','B74E7F8DE69396FD-FICTS-01-71','B74E7F8DE69396FD-uuuuu-01-41','InChI=1S/C7H11NO/c8-7(9)6-4-2-1-3-5(4)6/h4-6H,1-3H2,(H2,8,9)','InChIKey=VLTSIIOUNPHLGR-UHFFFAOYSA-N','NC(=O)C1C2CCCC21','1'),
	(99258,3,0,'16650-37-6','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'7EC31DAF71074104-FICuS-01-4D','7EC31DAF71074104-FICTS-01-2C','7EC31DAF71074104-uuuuu-01-FC','InChI=1S/C7H10O2/c8-7(9)6-4-2-1-3-5(4)6/h4-6H,1-3H2,(H,8,9)','InChIKey=KPNFHMCCBRGOKU-UHFFFAOYSA-N','O=C(O)C1C2CCCC21','1'),
	(99259,1,0,NULL,'Consistent with Molecular Formula','C21H24O',292.42,NULL,'EAF805528B6F9615-FICuS-01-62','EAF805528B6F9615-FICTS-01-41','EAF805528B6F9615-uuuuu-01-11','InChI=1S/C21H24O/c22-21(18-7-3-1-4-8-18,19-9-5-2-6-10-19)20-15-16-11-13-17(20)14-12-16/h1-10,16-17,20,22H,11-15H2','InChIKey=ZDFBDJYEPVZURN-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C1CC2CCC1CC2','1'),
	(99260,0,0,'2346-03-4','Consistent with Molecular Formula','C16H22O3S',294.408,NULL,'5FDDF0EFAC06214D-FICuS-01-90','5FDDF0EFAC06214D-FICTS-01-6F','5FDDF0EFAC06214D-uuuuu-01-3F','InChI=1S/C16H22O3S/c1-13-2-4-15(5-3-13)20(17,18)19-12-16-9-6-14(7-10-16)8-11-16/h2-5,14H,6-12H2,1H3','InChIKey=JLNJPLJDELGGKP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC23CCC(CC2)CC3)cc1',NULL),
	(99261,7,0,NULL,'Consistent with Molecular Formula','C17H22N2O6',350.3706,NULL,'397D7806B51F413E-FICuS-01-4E','397D7806B51F413E-FICTS-01-2D','397D7806B51F413E-uuuuu-01-FD','InChI=1S/C17H22N2O6/c18-14-13-9-5-11-17(14,15(22)16(23)24)2-3-19(11)7-8(9)1-4-25-10(13)6-12(20)21/h1,9-11,13-14H,2-7,18H2,(H,20,21)(H,23,24)','InChIKey=SAYFSSIFBPEQHK-UHFFFAOYSA-N','NC1C2C(CC(=O)O)OCC=C3CN4CCC1(C(=O)C(=O)O)C4CC32','1'),
	(99262,0,0,'14756-22-0','Consistent with Molecular Formula','C20H14O3',302.3288,'Methoxy-4\'-.alpha.-naphthoflavone','AB2AC8140DD5EDFE-FICuS-01-9E','AB2AC8140DD5EDFE-FICTS-01-7D','AB2AC8140DD5EDFE-uuuuu-01-4D','InChI=1S/C20H14O3/c1-22-15-9-6-14(7-10-15)19-12-18(21)17-11-8-13-4-2-3-5-16(13)20(17)23-19/h2-12H,1H3','InChIKey=VWTRBKIMTDCGDL-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3ccc4ccccc4c3o2)cc1',NULL),
	(99263,7,0,NULL,'Consistent with Molecular Formula','C16H20N2O4',304.345,'Aponucinecarboxylic acid','14F86E9FFC677089-FICuS-01-72','14F86E9FFC677089-FICTS-01-51','14F86E9FFC677089-uuuuu-01-21','InChI=1S/C16H20N2O4/c19-12-6-10-13-9-5-11-16(15(20)21,14(13)17-12)2-3-18(11)7-8(9)1-4-22-10/h1,9-11,13-14H,2-7H2,(H,17,19)(H,20,21)','InChIKey=VDTLYVMJJHDZCX-UHFFFAOYSA-N','O=C1CC2OCC=C3CN4CCC5(C(=O)O)C(N1)C2C3CC45','1'),
	(99264,0,0,NULL,'Consistent with Molecular Formula','C10H5N3O8',295.1648,NULL,'903267FFDEABF00E-FICuS-01-85','903267FFDEABF00E-FICTS-01-64','903267FFDEABF00E-uuuuu-01-34','InChI=1S/C10H5N3O8/c14-9(15)6-4-1-3(12(18)19)2-5(13(20)21)7(4)11-8(6)10(16)17/h1-2,11H,(H,14,15)(H,16,17)','InChIKey=IPYQIERLCKCBJV-UHFFFAOYSA-N','O=C(O)c1[nH]c2c([N+](=O)[O-])cc([N+](=O)[O-])cc2c1C(=O)O',NULL),
	(99265,3,0,'18374-18-0','Consistent with Molecular Formula','C21H26N2O3',354.448,'Isovincamine','F951E8E461AF57FE-FICuS-01-87','F951E8E461AF57FE-FICTS-01-66','F951E8E461AF57FE-uuuuu-01-36','InChI=1S/C21H26N2O3/c1-3-20-10-6-11-22-12-9-15-14-7-4-5-8-16(14)23(17(15)18(20)22)21(25,13-20)19(24)26-2/h4-5,7-8,18,25H,3,6,9-13H2,1-2H3','InChIKey=RXPRRQLKFXBCSJ-UHFFFAOYSA-N','CCC12CCCN3CCc4c(n(c5ccccc45)C(O)(C(=O)OC)C1)C32','1'),
	(99266,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'45D56F877EFB6FD5-FICuS-01-8D','CF6A1C02317D5ED0-FICTS-01-49','45D56F877EFB6FD5-uuuuu-01-3C','InChI=1S/C22H24N2O4/c1-14-3-7-16(8-4-14)23-11-18-21(26)19(13-25)20(28-22(18)27)12-24-17-9-5-15(2)6-10-17/h3-10,23-25,27H,11-13H2,1-2H3','InChIKey=ZDXARMQBXONBAK-UHFFFAOYSA-N','Cc1ccc(NCc2oc(O)c(CNc3ccc(C)cc3)c(=O)c2CO)cc1',NULL),
	(99267,0,0,'4316-44-3','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'440AAF46A7393F2C-FICuS-01-63','440AAF46A7393F2C-FICTS-01-42','440AAF46A7393F2C-uuuuu-01-12','InChI=1S/C8H14O3/c1-2-3-4-7(9)5-6-8(10)11/h2-6H2,1H3,(H,10,11)','InChIKey=RITBMTJPNSJVHF-UHFFFAOYSA-N','CCCCC(=O)CCC(=O)O',NULL),
	(99268,0,0,'3637-14-7','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'E190560F375DEB51-FICuS-01-57','E190560F375DEB51-FICTS-01-36','E190560F375DEB51-uuuuu-01-06','InChI=1S/C8H14O3/c1-2-4-7(9)5-3-6-8(10)11/h2-6H2,1H3,(H,10,11)','InChIKey=OHGVWVVPDOAZSH-UHFFFAOYSA-N','CCCC(=O)CCCC(=O)O',NULL),
	(99269,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O8S2',472.5272,NULL,'1E315056E9A38AA1-FICuS-01-4E','1E315056E9A38AA1-FICTS-01-2D','1E315056E9A38AA1-uuuuu-01-FD','InChI=1S/C19H24N2O8S2/c1-2-27-19(22)20-21(13-15-28-30(23,24)17-9-5-3-6-10-17)14-16-29-31(25,26)18-11-7-4-8-12-18/h3-12H,2,13-16H2,1H3,(H,20,22)','InChIKey=LHTHKTKAAILJEU-UHFFFAOYSA-N','CCOC(=O)NN(CCOS(=O)(=O)c1ccccc1)CCOS(=O)(=O)c1ccccc1',NULL),
	(99270,0,0,'43121-71-7','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'77D2E340CD656506-FICuS-01-4A','77D2E340CD656506-FICTS-01-29','77D2E340CD656506-uuuuu-01-F9','InChI=1S/C12H14N2O/c1-2-3-8-13-11-9-6-4-5-7-10(9)14-12(11)15/h4-7H,2-3,8H2,1H3,(H,13,14,15)','InChIKey=BGLGUSDHRDQNAL-UHFFFAOYSA-N','CCCC/N=C1\\C(=O)Nc2ccccc21',NULL),
	(99271,0,0,'33828-98-7','Consistent with Molecular Formula','C14H10N2O',222.2458,'3-(Phenylimino)oxindole\n2H-Inden-2-one, 1,3-dihydro-3-(phenylimino)-\n2H-Indol-2-one, 1,3-dihydro-3-(phenylimino)-\n2-Indolinone, 3-(phenylimino)-','AB48C416629948C4-FICuS-01-51','AB48C416629948C4-FICTS-01-30','AB48C416629948C4-uuuuu-01-00','InChI=1S/C14H10N2O/c17-14-13(15-10-6-2-1-3-7-10)11-8-4-5-9-12(11)16-14/h1-9H,(H,15,16,17)','InChIKey=XHQFUPTZQYGGHC-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/c1ccccc1',NULL),
	(99272,0,0,'43121-78-4','Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'EC2CC7A5158A4864-FICuS-01-69','EC2CC7A5158A4864-FICTS-01-48','EC2CC7A5158A4864-uuuuu-01-18','InChI=1S/C14H16N2O/c17-14-13(15-10-6-2-1-3-7-10)11-8-4-5-9-12(11)16-14/h4-5,8-10H,1-3,6-7H2,(H,15,16,17)','InChIKey=DDUSUSPPJVZOTN-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/C1CCCCC1',NULL),
	(99273,0,0,'84298-23-7','Consistent with Molecular Formula','C5H7Cl2NO2',184.0218,NULL,'BD90826BFC943342-FICuS-01-5A','BD90826BFC943342-FICTS-01-39','BD90826BFC943342-uuuuu-01-09','InChI=1S/C5H7Cl2NO2/c6-1-5(2-7)3-10-4(9)8-5/h1-3H2,(H,8,9)','InChIKey=VILFZVBRHIGYFT-UHFFFAOYSA-N','O=C1NC(CCl)(CCl)CO1',NULL),
	(99274,1,0,'28463-81-2','Consistent with Molecular Formula','C14H25N5O2',295.3838,NULL,'8903E5A04AD37A47-FICuS-01-55','8903E5A04AD37A47-FICTS-01-34','8903E5A04AD37A47-uuuuu-01-04','InChI=1S/C14H25N5O2/c1-4-18(5-2)10-6-7-11(3)17-12-8-9-16-14(15)13(12)19(20)21/h8-9,11H,4-7,10H2,1-3H3,(H3,15,16,17)','InChIKey=NAIQDDIVDWGPBZ-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc(N)c1[N+](=O)[O-]','1'),
	(99275,1,0,'30146-48-6','Consistent with Molecular Formula','C22H28ClN5',397.9497,NULL,'DEDC9BE152192C3D-FICuS-01-85','DEDC9BE152192C3D-FICTS-01-64','DEDC9BE152192C3D-uuuuu-01-34','InChI=1S/C22H28ClN5/c1-4-28(5-2)14-8-9-16(3)26-22-21-19(12-13-24-22)27-20(15-25-21)17-10-6-7-11-18(17)23/h6-7,10-13,15-16H,4-5,8-9,14H2,1-3H3,(H,24,26)','InChIKey=MWGPKHPZXBTGBN-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1nccc2nc(-c3ccccc3Cl)cnc12','1'),
	(99276,1,0,'30146-50-0','Consistent with Molecular Formula','C22H28ClN5',397.9497,NULL,'CE3CDC32E376A0F0-FICuS-01-7D','CE3CDC32E376A0F0-FICTS-01-5C','CE3CDC32E376A0F0-uuuuu-01-2C','InChI=1S/C22H28ClN5/c1-4-28(5-2)14-6-7-16(3)26-22-21-19(12-13-24-22)27-20(15-25-21)17-8-10-18(23)11-9-17/h8-13,15-16H,4-7,14H2,1-3H3,(H,24,26)','InChIKey=XLILXQJAMXUFRQ-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1nccc2nc(-c3ccc(Cl)cc3)cnc12','1'),
	(99277,1,0,'30146-53-3','Consistent with Molecular Formula','C16H24BrCl2N5',437.2091,NULL,'A52722472F13969B-FICuS-01-3B','A52722472F13969B-FICTS-01-1A','A5DB85A2109E4FD5-uuuuu-01-24','InChI=1S/C16H23BrClN5.ClH/c1-4-23(5-2)8-6-7-11(3)21-16-15-14(12(17)9-20-16)22-13(18)10-19-15;/h9-11H,4-8H2,1-3H3,(H,20,21);1H','InChIKey=VGGOVJVGURDPLK-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ncc(Br)c2nc(Cl)cnc12.Cl','1'),
	(99278,1,0,NULL,'Consistent with Molecular Formula','C23H29ClN6O2',456.9741,NULL,'7A85866F04CB7A04-FICuS-01-5B','7A85866F04CB7A04-FICTS-01-3A','7A79218A3B46A34A-uuuuu-01-02','InChI=1S/C23H28N6O2.ClH/c1-4-29(5-2)12-6-9-16(3)26-22-21-23(25-15-24-22)28-20(18-11-8-14-31-18)19(27-21)17-10-7-13-30-17;/h7-8,10-11,13-16H,4-6,9,12H2,1-3H3,(H,24,25,26,28);1H','InChIKey=UTXKZCUSYIOYJZ-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ncnc2nc(-c3ccco3)c(-c3ccco3)nc12.Cl','1'),
	(99279,0,0,'30212-48-7','Consistent with Molecular Formula','C24H29ClN4O3',456.9711,NULL,'39CB90AF968C2AAB-FICuS-01-88','39CB90AF968C2AAB-FICTS-01-67','39CB90AF968C2AAB-uuuuu-01-37','InChI=1S/C24H29ClN4O3/c1-4-29(5-2)15-7-14-26-22-19(24(30)31-6-3)16-27-20-12-13-21(28-23(20)22)32-18-10-8-17(25)9-11-18/h8-13,16H,4-7,14-15H2,1-3H3,(H,26,27)','InChIKey=HDFKCYLQFUVAMZ-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc(Oc3ccc(Cl)cc3)nc2c1NCCCN(CC)CC',NULL),
	(99280,0,0,'31011-26-4','Consistent with Molecular Formula','C11H7FN2O3',234.1863,NULL,'7EA8B7DBA1B56B3B-FICuS-01-91','7EA8B7DBA1B56B3B-FICTS-01-70','7EA8B7DBA1B56B3B-uuuuu-01-40','InChI=1S/C11H7FN2O3/c12-8-1-4-10(5-2-8)17-11-6-3-9(7-13-11)14(15)16/h1-7H','InChIKey=WGCAKTXIGRVECX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(F)cc2)nc1',NULL),
	(99281,0,0,'31011-28-6','Consistent with Molecular Formula','C11H10ClFN2O',240.6642,NULL,'C8E0EC3261BB73ED-FICuS-01-82','C8E0EC3261BB73ED-FICTS-01-61','C81C4BD75E36AAA3-uuuuu-01-2F','InChI=1S/C11H9FN2O.ClH/c12-8-1-4-10(5-2-8)15-11-6-3-9(13)7-14-11;/h1-7H,13H2;1H','InChIKey=HZUQTMORHVODRU-UHFFFAOYSA-N','Cl.Nc1ccc(Oc2ccc(F)cc2)nc1',NULL),
	(99282,0,0,'30265-85-1','Consistent with Molecular Formula','C17H13FN2O4',328.2991,NULL,'1053835E636396F0-FICuS-01-2C','318EDAEE05890557-FICTS-01-3D','1053835E636396F0-uuuuu-01-DB','InChI=1S/C17H13FN2O4/c1-2-23-17(22)12-9-19-13-7-8-14(20-15(13)16(12)21)24-11-5-3-10(18)4-6-11/h3-9H,2H2,1H3,(H,19,21)','InChIKey=AIGFRVJIWQZKMB-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2ccc(Oc3ccc(F)cc3)nc2c1=O',NULL),
	(99283,0,0,'30212-51-2','Consistent with Molecular Formula','C17H12ClFN2O3',346.7448,NULL,'FCCEA2A3E5C91956-FICuS-01-8A','FCCEA2A3E5C91956-FICTS-01-69','FCCEA2A3E5C91956-uuuuu-01-39','InChI=1S/C17H12ClFN2O3/c1-2-23-17(22)12-9-20-13-7-8-14(21-16(13)15(12)18)24-11-5-3-10(19)4-6-11/h3-9H,2H2,1H3','InChIKey=YZUMZJYREXHICX-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc(Oc3ccc(F)cc3)nc2c1Cl',NULL),
	(99284,1,0,'30212-49-8','Consistent with Molecular Formula','C26H34ClFN4O3',505.031,NULL,'5E4C0EF754E178F4-FICuS-01-72','5E4C0EF754E178F4-FICTS-01-51','5EB0A9126B6CA1BA-uuuuu-01-25','InChI=1S/C26H33FN4O3.ClH/c1-5-31(6-2)16-8-9-18(4)29-24-21(26(32)33-7-3)17-28-22-14-15-23(30-25(22)24)34-20-12-10-19(27)11-13-20;/h10-15,17-18H,5-9,16H2,1-4H3,(H,28,29);1H','InChIKey=JYQOCWCTZYDKOU-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc(Oc3ccc(F)cc3)nc2c1NC(C)CCCN(CC)CC.Cl','1'),
	(99285,0,0,'4996-22-9','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'D40B0F0B2011121B-FICuS-01-33','BD449347E46A8D1D-FICTS-01-4C','D40B0F0B2011121B-uuuuu-01-E2','InChI=1S/C8H7NO5/c10-7(8(11)12)5-1-3-6(4-2-5)9(13)14/h1-4,8,11-12H','InChIKey=DUGSDYIJZMWGNA-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)C(O)O',NULL),
	(99286,0,2,NULL,'Consistent with Molecular Formula','C10H11FN6S2',298.3555,NULL,'8456A34C871C0599-FICuS-01-43','C41E716493F60487-FICTS-01-20','8456A34C871C0599-uuuuu-01-F2','InChI=1S/C10H11FN6S2/c11-7-3-1-6(2-4-7)8(15-17-10(13)19)5-14-16-9(12)18/h1-5H,(H3,12,16,18)(H3,13,17,19)/b14-5+,15-8+','InChIKey=UOXWKQONNVXKNZ-UYLMRTFKSA-N','NC(=S)N/N=C(\\C=N\\NC(N)=S)c1ccc(F)cc1','1'),
	(99287,0,1,'62331-39-9','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'CE91D179B7F0DB4D-FICuS-01-8B','1E27A32DA77350B8-FICTS-01-30','CE91D179B7F0DB4D-uuuuu-01-3A','InChI=1S/C10H7NO3/c12-8-5-9(13)10(11-14)7-4-2-1-3-6(7)8/h1-5,13-14H/b11-10-','InChIKey=RRFAVKCKYFRQRH-KHPPLWFESA-N','O=C1C=C(O)/C(=N\\O)c2ccccc21','1'),
	(99288,2,0,'35959-80-9','Consistent with Molecular Formula','C45H40N2O5S',720.8814,NULL,'76F477DFD4A26407-FICuS-01-62','76F477DFD4A26407-FICTS-01-41','76F477DFD4A26407-uuuuu-01-11','InChI=1S/C45H40N2O5S/c48-41(49)31-39(43(51)52)46-42(50)40(47-44(33-19-7-1-8-20-33,34-21-9-2-10-22-34)35-23-11-3-12-24-35)32-53-45(36-25-13-4-14-26-36,37-27-15-5-16-28-37)38-29-17-6-18-30-38/h1-30,39-40,47H,31-32H2,(H,46,50)(H,48,49)(H,51,52)','InChIKey=DFKHYOVXCDTUOR-UHFFFAOYSA-N','O=C(O)CC(NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(99289,2,0,'35959-76-3','Consistent with Molecular Formula','C46H44N2O3S',704.9252,NULL,'A5BACEA64B54C526-FICuS-01-7E','A5BACEA64B54C526-FICTS-01-5D','A5BACEA64B54C526-uuuuu-01-2D','InChI=1S/C46H44N2O3S/c1-34(2)42(44(50)51)47-43(49)41(48-45(35-21-9-3-10-22-35,36-23-11-4-12-24-36)37-25-13-5-14-26-37)33-52-46(38-27-15-6-16-28-38,39-29-17-7-18-30-39)40-31-19-8-20-32-40/h3-32,34,41-42,48H,33H2,1-2H3,(H,47,49)(H,50,51)','InChIKey=HDXHASICBDXUSA-UHFFFAOYSA-N','CC(C)C(NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(99290,2,0,'35959-74-1','Consistent with Molecular Formula','C44H40N2O3S',676.8716,NULL,'78859E53645ACADD-FICuS-01-75','78859E53645ACADD-FICTS-01-54','78859E53645ACADD-uuuuu-01-24','InChI=1S/C44H40N2O3S/c1-33(42(48)49)45-41(47)40(46-43(34-20-8-2-9-21-34,35-22-10-3-11-23-35)36-24-12-4-13-25-36)32-50-44(37-26-14-5-15-27-37,38-28-16-6-17-29-38)39-30-18-7-19-31-39/h2-31,33,40,46H,32H2,1H3,(H,45,47)(H,48,49)','InChIKey=STRALUBHIWMABJ-UHFFFAOYSA-N','CC(NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(99291,1,0,'35959-72-9','Consistent with Molecular Formula','C43H38N2O3S',662.8448,NULL,'42EF9B5FBFFD36A4-FICuS-01-9E','42EF9B5FBFFD36A4-FICTS-01-7D','42EF9B5FBFFD36A4-uuuuu-01-4D','InChI=1S/C43H38N2O3S/c46-40(47)31-44-41(48)39(45-42(33-19-7-1-8-20-33,34-21-9-2-10-22-34)35-23-11-3-12-24-35)32-49-43(36-25-13-4-14-26-36,37-27-15-5-16-28-37)38-29-17-6-18-30-38/h1-30,39,45H,31-32H2,(H,44,48)(H,46,47)','InChIKey=DOIPUVJGKFTBJE-UHFFFAOYSA-N','O=C(O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(99292,0,1,'2593-53-5','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'672B94C1A25920EE-FICuS-01-56','C777922AFA36A8BA-FICTS-01-58','672B94C1A25920EE-uuuuu-01-05','InChI=1S/C8H9NO2/c1-5-4-8(10)6(2)3-7(5)9-11/h3-4,11H,1-2H3/b9-7+','InChIKey=WFVOBEKDHZJVHM-VQHVLOKHSA-N','CC1=C/C(=N\\O)C(C)=CC1=O','1'),
	(99293,0,0,'17173-25-0','Consistent with Molecular Formula','C12H10O5',234.208,NULL,'10C5450C9A8567FF-FICuS-01-5C','10C5450C9A8567FF-FICTS-01-3B','10C5450C9A8567FF-uuuuu-01-0B','InChI=1S/C12H10O5/c1-16-10-3-6-7(4-11(10)17-2)12(15)9(14)5-8(6)13/h3-5,14H,1-2H3','InChIKey=BXXKPDIPOWURRS-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)C(O)=CC2=O',NULL),
	(99294,8,0,'3013-97-6','Consistent with Molecular Formula','C18H24N5O13P',549.3871,NULL,'77DC739C22F5C0CD-FICuS-01-7B','77DC739C22F5C0CD-FICTS-01-5A','77DC739C22F5C0CD-uuuuu-01-2A','InChI=1S/C18H24N5O13P/c19-9-1-3-22(17(29)20-9)15-12(27)11(26)8(35-15)6-33-37(31,32)36-14-7(5-24)34-16(13(14)28)23-4-2-10(25)21-18(23)30/h1-4,7-8,11-16,24,26-28H,5-6H2,(H,31,32)(H2,19,20,29)(H,21,25,30)','InChIKey=LENQVXALZPDAFB-UHFFFAOYSA-N','Nc1ccn(C2OC(COP(=O)(O)OC3C(CO)OC(n4ccc(=O)[nH]c4=O)C3O)C(O)C2O)c(=O)n1','1'),
	(99295,8,0,'2536-99-4','Consistent with Molecular Formula','C18H25N6O12P',548.4023,NULL,'C19274555066C241-FICuS-01-26','27882C90B91CE716-FICTS-01-2F','C19274555066C241-uuuuu-01-D5','InChI=1S/C18H25N6O12P/c19-9-1-3-23(17(29)21-9)15-12(27)11(26)8(35-15)6-33-37(31,32)36-14-7(5-25)34-16(13(14)28)24-4-2-10(20)22-18(24)30/h1-4,7-8,11-16,25-28H,5-6H2,(H,31,32)(H2,19,21,29)(H2,20,22,30)','InChIKey=PTLMIIUMLITBQT-UHFFFAOYSA-N','Nc1ccn(C2OC(COP(=O)(O)OC3C(CO)OC(n4ccc(N)nc4=O)C3O)C(O)C2O)c(=O)n1','1'),
	(99296,8,0,NULL,'Consistent with Molecular Formula','C19H25N8O12P',588.4267,NULL,'EC818C3B12841B14-FICuS-01-4F','BC677C5738448A8D-FICTS-01-46','EC818C3B12841B14-uuuuu-01-FE','InChI=1S/C19H25N8O12P/c20-8-1-2-26(19(33)23-8)16-11(30)10(29)7(38-16)4-36-40(34,35)39-13-6(3-28)37-17(12(13)31)27-5-22-9-14(27)24-18(21)25-15(9)32/h1-2,5-7,10-13,16-17,28-31H,3-4H2,(H,34,35)(H2,20,23,33)(H3,21,24,25,32)','InChIKey=DQTQQHQGSZWEMR-UHFFFAOYSA-N','Nc1ccn(C2OC(COP(=O)(O)OC3C(CO)OC(n4cnc5c(=O)nc(N)[nH]c54)C3O)C(O)C2O)c(=O)n1','1'),
	(99297,8,0,'4833-63-0','Consistent with Molecular Formula','C19H25N8O11P',572.4273,NULL,'73707F4023FDAE78-FICuS-01-5D','73707F4023FDAE78-FICTS-01-3C','73707F4023FDAE78-uuuuu-01-0C','InChI=1S/C19H25N8O11P/c20-9-1-2-26(19(32)25-9)17-12(30)11(29)8(37-17)4-35-39(33,34)38-14-7(3-28)36-18(13(14)31)27-6-24-10-15(21)22-5-23-16(10)27/h1-2,5-8,11-14,17-18,28-31H,3-4H2,(H,33,34)(H2,20,25,32)(H2,21,22,23)','InChIKey=NHEPQPHJXSVOGF-UHFFFAOYSA-N','Nc1ccn(C2OC(COP(=O)(O)OC3C(CO)OC(n4cnc5c(N)ncnc54)C3O)C(O)C2O)c(=O)n1','1'),
	(99298,0,0,'6850-22-2','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'520120FA5D57E5D0-FICuS-01-4B','520120FA5D57E5D0-FICTS-01-2A','520120FA5D57E5D0-uuuuu-01-FA','InChI=1S/C8H7N3O2/c1-10-5-6-2-3-7(11(12)13)4-8(6)9-10/h2-5H,1H3','InChIKey=RJFYXEGJMSZKIR-UHFFFAOYSA-N','Cn1cc2ccc([N+](=O)[O-])cc2n1',NULL),
	(99299,0,0,'6850-23-3','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'6CCFC8FDDEA73CAC-FICuS-01-C9','6CCFC8FDDEA73CAC-FICTS-01-A8','6CCFC8FDDEA73CAC-uuuuu-01-78','InChI=1S/C8H7N3O2/c1-10-8-4-7(11(12)13)3-2-6(8)5-9-10/h2-5H,1H3','InChIKey=TUWHJYXETJCCPJ-UHFFFAOYSA-N','Cn1ncc2ccc([N+](=O)[O-])cc21',NULL),
	(99300,0,0,'5228-48-8','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'C6536AD8F6A5790A-FICuS-01-6E','C6536AD8F6A5790A-FICTS-01-4D','C6536AD8F6A5790A-uuuuu-01-1D','InChI=1S/C8H7N3O2/c1-10-5-6-4-7(11(12)13)2-3-8(6)9-10/h2-5H,1H3','InChIKey=IWPBWVZEOVCZRX-UHFFFAOYSA-N','Cn1cc2cc([N+](=O)[O-])ccc2n1',NULL),
	(99301,0,0,'5228-49-9','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'96245CFD0C4AC585-FICuS-01-6B','96245CFD0C4AC585-FICTS-01-4A','96245CFD0C4AC585-uuuuu-01-1A','InChI=1S/C8H7N3O2/c1-10-8-3-2-7(11(12)13)4-6(8)5-9-10/h2-5H,1H3','InChIKey=JHPMRMBDPINHAV-UHFFFAOYSA-N','Cn1ncc2cc([N+](=O)[O-])ccc21',NULL),
	(99302,0,0,'26120-44-5','Consistent with Molecular Formula','C8H7N3O2',177.1622,'2-Methyl-4-nitroindazole\n2H-Indazole, 2-methyl-4-nitro-\n2H-Indazole, 2-methyl-4-nitro-','BF592F224B8E655A-FICuS-01-6D','BF592F224B8E655A-FICTS-01-4C','BF592F224B8E655A-uuuuu-01-1C','InChI=1S/C8H7N3O2/c1-10-5-6-7(9-10)3-2-4-8(6)11(12)13/h2-5H,1H3','InChIKey=NCSBJAWUBPTMRX-UHFFFAOYSA-N','Cn1cc2c([N+](=O)[O-])cccc2n1',NULL),
	(99303,0,0,'26120-43-4','Consistent with Molecular Formula','C8H7N3O2',177.1622,'1-Methyl-4-nitroindazole\n1H-Indazole, 1-methyl-4-nitro-\n1H-Indazole, 1-methyl-4-nitro-','5FD38D5A037A8862-FICuS-01-5E','5FD38D5A037A8862-FICTS-01-3D','5FD38D5A037A8862-uuuuu-01-0D','InChI=1S/C8H7N3O2/c1-10-7-3-2-4-8(11(12)13)6(7)5-9-10/h2-5H,1H3','InChIKey=FGSQGIYFGWQTRE-UHFFFAOYSA-N','Cn1ncc2c([N+](=O)[O-])cccc21',NULL),
	(99304,4,0,'22242-93-9','Consistent with Molecular Formula','C12H15N5O5',309.281,NULL,'AA7D2CD5F876087C-FICuS-01-7F','9FEC7179D7CCDC77-FICTS-01-7B','AA7D2CD5F876087C-uuuuu-01-2E','InChI=1S/C12H15N5O5/c13-9(14)4-1-17(10-6(4)11(21)16-3-15-10)12-8(20)7(19)5(2-18)22-12/h1,3,5,7-8,12,18-20H,2H2,(H3,13,14)(H,15,16,21)','InChIKey=CQVSGRBPWUXLOH-UHFFFAOYSA-N','N=C(N)c1cn(C2OC(CO)C(O)C2O)c2nc[nH]c(=O)c12','1'),
	(99305,4,0,'23042-10-6','Consistent with Molecular Formula','C12H17N5O4',295.2974,'2-(6-(dimethylamino)-7H-purin-7-yl)-5-(hydroxymethyl)tetrahydrofuran-3,4-diol','047D3A4DA56964D2-FICuS-01-57','047D3A4DA56964D2-FICTS-01-36','047D3A4DA56964D2-uuuuu-01-06','InChI=1S/C12H17N5O4/c1-16(2)11-7-10(13-4-14-11)15-5-17(7)12-9(20)8(19)6(3-18)21-12/h4-6,8-9,12,18-20H,3H2,1-2H3','InChIKey=KRHLUPSOTIQTTH-UHFFFAOYSA-N','CN(C)c1ncnc2ncn(C3OC(CO)C(O)C3O)c12','1'),
	(99306,4,0,'23042-09-3','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'2416D90FA1B5F510-FICuS-01-4C','2416D90FA1B5F510-FICTS-01-2B','2416D90FA1B5F510-uuuuu-01-FB','InChI=1S/C11H15N5O4/c1-12-9-6-10(14-3-13-9)15-4-16(6)11-8(19)7(18)5(2-17)20-11/h3-5,7-8,11,17-19H,2H2,1H3,(H,12,13,14)','InChIKey=PKHOOEXUYPKBDG-UHFFFAOYSA-N','CNc1ncnc2ncn(C3OC(CO)C(O)C3O)c12','1'),
	(99307,4,0,'23042-04-8','Consistent with Molecular Formula','C12H16N4O5',296.2822,NULL,'52C775DC4624C23C-FICuS-01-56','52C775DC4624C23C-FICTS-01-35','52C775DC4624C23C-uuuuu-01-05','InChI=1S/C12H16N4O5/c1-2-20-11-7-10(13-4-14-11)15-5-16(7)12-9(19)8(18)6(3-17)21-12/h4-6,8-9,12,17-19H,2-3H2,1H3','InChIKey=ZLMYOHJHOWYMPY-UHFFFAOYSA-N','CCOc1ncnc2ncn(C3OC(CO)C(O)C3O)c12','1'),
	(99308,4,0,'22242-95-1','Consistent with Molecular Formula','C12H14N4O5S',326.3264,NULL,'770A12EAA2DA9E1C-FICuS-01-79','AA6503234817872B-FICTS-01-12','770A12EAA2DA9E1C-uuuuu-01-28','InChI=1S/C12H14N4O5S/c13-9(22)4-1-16(10-6(4)11(20)15-3-14-10)12-8(19)7(18)5(2-17)21-12/h1,3,5,7-8,12,17-19H,2H2,(H2,13,22)(H,14,15,20)','InChIKey=BVSMGATZUKRHIJ-UHFFFAOYSA-N','NC(=S)c1cn(C2OC(CO)C(O)C2O)c2nc[nH]c(=O)c12','1'),
	(99309,2,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'9C99AEFFBB4D9DC5-FICuS-01-B8','9C99AEFFBB4D9DC5-FICTS-01-97','9C99AEFFBB4D9DC5-uuuuu-01-67','InChI=1S/C18H21NO3/c1-19-11-17(21)14-10-18(22-2)16(20)9-13(14)15(19)8-12-6-4-3-5-7-12/h3-7,9-10,15,17,20-21H,8,11H2,1-2H3','InChIKey=QVZIJKZJCCSTJP-UHFFFAOYSA-N','COc1cc2c(cc1O)C(Cc1ccccc1)N(C)CC2O','1'),
	(99310,0,0,'5884-31-1','Consistent with Molecular Formula','C25H27NO4',405.4926,NULL,'9D144056001868CB-FICuS-01-34','9D144056001868CB-FICTS-01-13','9D144056001868CB-uuuuu-01-E3','InChI=1S/C25H27NO4/c1-28-23-13-10-20(16-24(23)29-2)14-15-26-25(27)17-19-8-11-22(12-9-19)30-18-21-6-4-3-5-7-21/h3-13,16H,14-15,17-18H2,1-2H3,(H,26,27)','InChIKey=BRPKXQPBBSTDCG-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2ccc(OCc3ccccc3)cc2)cc1OC',NULL),
	(99311,0,0,NULL,'Consistent with Molecular Formula','C31H31NO4',481.5902,NULL,'ACA30B57507F15D3-FICuS-01-5C','ACA30B57507F15D3-FICTS-01-3B','ACA30B57507F15D3-uuuuu-01-0B','InChI=1S/C31H31NO4/c1-34-30-20-25(14-17-29(30)36-23-27-10-6-3-7-11-27)18-19-32-31(33)21-24-12-15-28(16-13-24)35-22-26-8-4-2-5-9-26/h2-17,20H,18-19,21-23H2,1H3,(H,32,33)','InChIKey=ZDSILQMWZTUJBB-UHFFFAOYSA-N','COc1cc(CCNC(=O)Cc2ccc(OCc3ccccc3)cc2)ccc1OCc1ccccc1',NULL),
	(99312,0,0,'81625-34-5','Consistent with Molecular Formula','C28H26O2',394.5122,NULL,'4F20473D20561364-FICuS-01-20','4F20473D20561364-FICTS-01-FF','4F20473D20561364-uuuuu-01-CF','InChI=1S/C28H26O2/c1-3-7-25(8-4-1)21-29-27-17-13-23(14-18-27)11-12-24-15-19-28(20-16-24)30-22-26-9-5-2-6-10-26/h1-10,13-20H,11-12,21-22H2','InChIKey=JMRHDVMIPHDOBI-UHFFFAOYSA-N','c1ccc(COc2ccc(CCc3ccc(OCc4ccccc4)cc3)cc2)cc1',NULL),
	(99313,0,0,'4397-53-9','Consistent with Molecular Formula','C14H12O2',212.2476,'4-(Benzyloxy)benzaldehyde\np-(Benzyloxy)benzaldehyde\nBenzaldehyde, 4-(phenylmethoxy)-\nBenzaldehyde, p-(benzyloxy)-','43E92B99D51127C0-FICuS-01-49','43E92B99D51127C0-FICTS-01-28','43E92B99D51127C0-uuuuu-01-F8','InChI=1S/C14H12O2/c15-10-12-6-8-14(9-7-12)16-11-13-4-2-1-3-5-13/h1-10H,11H2','InChIKey=ZVTWZSXLLMNMQC-UHFFFAOYSA-N','O=Cc1ccc(OCc2ccccc2)cc1',NULL),
	(99314,0,0,'836-42-0','Consistent with Molecular Formula','C14H13ClO',232.7091,'4-BENZYLOXYBENZYL CHLORIDE\n4-BENZYLOXYBENZYL CHLORIDE','94E95B3943C6579B-FICuS-01-5C','94E95B3943C6579B-FICTS-01-3B','94E95B3943C6579B-uuuuu-01-0B','InChI=1S/C14H13ClO/c15-10-12-6-8-14(9-7-12)16-11-13-4-2-1-3-5-13/h1-9H,10-11H2','InChIKey=UYQPSKUPEXAQRJ-UHFFFAOYSA-N','ClCc1ccc(OCc2ccccc2)cc1',NULL),
	(99315,0,0,NULL,'Consistent with Molecular Formula','C30H30O4',454.5646,NULL,'840B67903A96A44E-FICuS-01-4C','840B67903A96A44E-FICTS-01-2B','840B67903A96A44E-uuuuu-01-FB','InChI=1S/C30H30O4/c1-31-28-17-15-23(19-26(28)22-33-27-11-7-4-8-12-27)13-14-24-16-18-29(32-2)30(20-24)34-21-25-9-5-3-6-10-25/h3-12,15-20H,13-14,21-22H2,1-2H3','InChIKey=NVTQPWHPQMJVKM-UHFFFAOYSA-N','COc1ccc(CCc2ccc(OC)c(OCc3ccccc3)c2)cc1COc1ccccc1',NULL),
	(99316,0,0,'1699-38-3','Consistent with Molecular Formula','C15H15ClO2',262.7353,NULL,'F67E62F02B861B24-FICuS-01-58','F67E62F02B861B24-FICTS-01-37','F67E62F02B861B24-uuuuu-01-07','InChI=1S/C15H15ClO2/c1-17-14-8-7-13(10-16)9-15(14)18-11-12-5-3-2-4-6-12/h2-9H,10-11H2,1H3','InChIKey=WVWFKLUFYXQFHO-UHFFFAOYSA-N','COc1ccc(CCl)cc1OCc1ccccc1',NULL),
	(99317,1,0,NULL,'Consistent with Molecular Formula','C17H20ClNO3',321.8029,NULL,'2D86FA39F9C7511C-FICuS-01-71','2D86FA39F9C7511C-FICTS-01-50','2D7A5DDCC64A8852-uuuuu-01-29','InChI=1S/C17H19NO3.ClH/c1-21-17-9-12-6-7-18-15(14(12)10-16(17)20)8-11-2-4-13(19)5-3-11;/h2-5,9-10,15,18-20H,6-8H2,1H3;1H','InChIKey=VDUZDGFETHGVJK-UHFFFAOYSA-N','COc1cc2c(cc1O)C(Cc1ccc(O)cc1)NCC2.Cl','1'),
	(99318,0,0,'450-14-6','Consistent with Molecular Formula','C11H15NO2',193.245,'Corypalline','467909F5B947BC33-FICuS-01-56','467909F5B947BC33-FICTS-01-35','467909F5B947BC33-uuuuu-01-05','InChI=1S/C11H15NO2/c1-12-4-3-8-6-11(14-2)10(13)5-9(8)7-12/h5-6,13H,3-4,7H2,1-2H3','InChIKey=FELOSQQXIHRUSH-UHFFFAOYSA-N','COc1cc2c(cc1O)CN(C)CC2',NULL),
	(99319,0,0,'836-43-1','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'B40C47FB7DB45A9A-FICuS-01-84','B40C47FB7DB45A9A-FICTS-01-63','B40C47FB7DB45A9A-uuuuu-01-33','InChI=1S/C14H14O2/c15-10-12-6-8-14(9-7-12)16-11-13-4-2-1-3-5-13/h1-9,15H,10-11H2','InChIKey=OEBIVOHKFYSBPE-UHFFFAOYSA-N','OCc1ccc(OCc2ccccc2)cc1',NULL),
	(99320,2,0,NULL,'Consistent with Molecular Formula','C16H26ClNO3',315.8393,NULL,'A450FB4F02760891-FICuS-01-44','A450FB4F02760891-FICTS-01-23','A4AC5CAA3DFBD1DF-uuuuu-01-67','InChI=1S/C16H25NO3.ClH/c1-19-15-8-7-12(11-16(15)20-2)9-10-17-13-5-3-4-6-14(13)18;/h7-8,11,13-14,17-18H,3-6,9-10H2,1-2H3;1H','InChIKey=SIKZNBLISVHMEX-UHFFFAOYSA-N','COc1ccc(CCNC2CCCCC2O)cc1OC.Cl','1'),
	(99321,0,0,'51471-08-0','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'F1F901969F26C937-FICuS-01-5A','F1F901969F26C937-FICTS-01-39','F1F901969F26C937-uuuuu-01-09','InChI=1S/C9H11NO/c1-10-6-5-7-8(10)3-2-4-9(7)11/h5-6H,2-4H2,1H3','InChIKey=DZQFXLPORSTNMP-UHFFFAOYSA-N','Cn1ccc2c1CCCC2=O',NULL),
	(99322,0,0,'20955-76-4','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'1CFD4A3C72E6D7E2-FICuS-01-86','1CFD4A3C72E6D7E2-FICTS-01-65','1CFD4A3C72E6D7E2-uuuuu-01-35','InChI=1S/C11H15NO/c1-11(2)6-9-8(10(13)7-11)4-5-12(9)3/h4-5H,6-7H2,1-3H3','InChIKey=XERXNLCMWZDYTI-UHFFFAOYSA-N','Cn1ccc2c1CC(C)(C)CC2=O',NULL),
	(99323,0,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'66377277A13C6DA8-FICuS-01-4F','66377277A13C6DA8-FICTS-01-2E','66377277A13C6DA8-uuuuu-01-FE','InChI=1S/C14H15NO4/c1-9(16)15-5-4-11-6-14(19-10(2)17)13(18-3)7-12(11)8-15/h4-7H,8H2,1-3H3','InChIKey=IBFXTUYNOHBYPL-UHFFFAOYSA-N','COc1cc2c(cc1OC(C)=O)C=CN(C(C)=O)C2',NULL),
	(99324,0,0,'13754-86-4','Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'AC93FC1D1ECB78A9-FICuS-01-99','AC93FC1D1ECB78A9-FICTS-01-78','AC93FC1D1ECB78A9-uuuuu-01-48','InChI=1S/C8H9NO/c10-8-3-1-2-7-6(8)4-5-9-7/h4-5,9H,1-3H2','InChIKey=KASJZXHXXNEULX-UHFFFAOYSA-N','O=C1CCCc2[nH]ccc21',NULL),
	(99325,1,0,NULL,'Consistent with Molecular Formula','C15H23NO5',297.3504,NULL,'3A8CFD35B0E65462-FICuS-01-66','3A8CFD35B0E65462-FICTS-01-45','3A8CFD35B0E65462-uuuuu-01-15','InChI=1S/C15H23NO5/c1-5-20-15(21-6-2)14(18)16-10(3)11-7-8-12(17)13(9-11)19-4/h7-10,15,17H,5-6H2,1-4H3,(H,16,18)','InChIKey=JBPVFJQRYNXSDU-UHFFFAOYSA-N','CCOC(OCC)C(=O)NC(C)c1ccc(O)c(OC)c1','1'),
	(99326,0,0,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'E8C135CCFAB77043-FICuS-01-74','E8C135CCFAB77043-FICTS-01-53','E8C135CCFAB77043-uuuuu-01-23','InChI=1S/C17H15NO4/c1-3-14-16(21-10-19-14)7-12(1)5-6-18-9-13-2-4-15-17(8-13)22-11-20-15/h1-4,7-9H,5-6,10-11H2','InChIKey=VAAVBRUGLFYBNK-UHFFFAOYSA-N','C(=N/CCc1ccc2c(c1)OCO2)\\c1ccc2c(c1)OCO2',NULL),
	(99327,1,0,'16675-64-2','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'D23C3067693B29B2-FICuS-01-46','D23C3067693B29B2-FICTS-01-25','D23C3067693B29B2-uuuuu-01-F5','InChI=1S/C14H19NO4/c1-9(16)3-4-15-7-10-5-12(17)14(19-2)6-11(10)13(18)8-15/h5-6,13,17-18H,3-4,7-8H2,1-2H3','InChIKey=PIEXRCRXGSYDSD-UHFFFAOYSA-N','COc1cc2c(cc1O)CN(CCC(C)=O)CC2O','1'),
	(99328,1,0,'16675-65-3','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'C256829A9EF3258A-FICuS-01-62','C256829A9EF3258A-FICTS-01-41','C256829A9EF3258A-uuuuu-01-11','InChI=1S/C14H19NO4/c1-9(16)3-4-15-7-10-5-14(19-2)12(17)6-11(10)13(18)8-15/h5-6,13,17-18H,3-4,7-8H2,1-2H3','InChIKey=QKCWQYGJZCHFDB-UHFFFAOYSA-N','COc1cc2c(cc1O)C(O)CN(CCC(C)=O)C2','1'),
	(99329,1,1,NULL,'Consistent with Molecular Formula','C15H20N4O4',320.3474,NULL,'2EE02623D5EBF75B-FICuS-01-74','2EE02623D5EBF75B-FICTS-01-53','2EE02623D5EBF75B-uuuuu-01-23','InChI=1S/C15H20N4O4/c1-9(17-18-15(16)21)2-3-19-6-10-4-13-14(23-8-22-13)5-11(10)12(20)7-19/h4-5,12,20H,2-3,6-8H2,1H3,(H3,16,18,21)','InChIKey=REZOEJDTWGTEIP-UHFFFAOYSA-N','C/C(CCN1Cc2cc3c(cc2C(O)C1)OCO3)=N\\NC(N)=O','1'),
	(99330,1,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'70EF4344976A8931-FICuS-01-44','70EF4344976A8931-FICTS-01-23','70EF4344976A8931-uuuuu-01-F3','InChI=1S/C17H19NO3/c1-10-5-11(3-4-15(10)19)14-9-18-8-12-6-16(20)17(21-2)7-13(12)14/h3-7,14,18-20H,8-9H2,1-2H3','InChIKey=AFQPEUMKUBBBRS-UHFFFAOYSA-N','COc1cc2c(cc1O)CNCC2c1ccc(O)c(C)c1','1'),
	(99331,1,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'C1F9649A639D51FF-FICuS-01-76','C1F9649A639D51FF-FICTS-01-55','C1F9649A639D51FF-uuuuu-01-25','InChI=1S/C17H19NO4/c1-21-16-6-10(3-4-14(16)19)13-9-18-8-11-5-15(20)17(22-2)7-12(11)13/h3-7,13,18-20H,8-9H2,1-2H3','InChIKey=DBYFOBQHECKLQR-UHFFFAOYSA-N','COc1cc(C2CNCc3cc(O)c(OC)cc32)ccc1O','1'),
	(99332,0,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'BE280E34D4567F13-FICuS-01-58','BE280E34D4567F13-FICTS-01-37','BE280E34D4567F13-uuuuu-01-07','InChI=1S/C18H19NO4/c1-22-17-5-12-10(3-15(17)20)7-19-8-11-4-16(21)18(23-2)6-13(11)14(12)9-19/h3-6,14,20-21H,7-9H2,1-2H3','InChIKey=JQTVAGWDXZYOSS-UHFFFAOYSA-N','COc1cc2c(cc1O)CN1Cc3cc(O)c(OC)cc3C2C1',NULL),
	(99333,1,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'E089386CC745D0FD-FICuS-01-72','E089386CC745D0FD-FICTS-01-51','E089386CC745D0FD-uuuuu-01-21','InChI=1S/C17H19NO4/c1-21-16-6-11-8-18-9-13(12(11)7-17(16)22-2)10-3-4-14(19)15(20)5-10/h3-7,13,18-20H,8-9H2,1-2H3','InChIKey=RQKOOXXZCUXSQS-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(c1ccc(O)c(O)c1)CNC2','1'),
	(99334,1,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'3C462F5181450E0E-FICuS-01-41','3C462F5181450E0E-FICTS-01-20','3C462F5181450E0E-uuuuu-01-F0','InChI=1S/C17H19NO4/c1-21-16-5-10(3-4-14(16)19)13-9-18-8-11-6-17(22-2)15(20)7-12(11)13/h3-7,13,18-20H,8-9H2,1-2H3','InChIKey=OVSLAHWMVVLOHG-UHFFFAOYSA-N','COc1cc(C2CNCc3cc(OC)c(O)cc32)ccc1O','1'),
	(99335,0,0,NULL,'Consistent with Molecular Formula','C14H23NO4',269.34,NULL,'107259B31EEEFE45-FICuS-01-68','107259B31EEEFE45-FICTS-01-47','107259B31EEEFE45-uuuuu-01-17','InChI=1S/C14H23NO4/c1-4-18-13(19-5-2)10-15-9-11-7-6-8-12(17-3)14(11)16/h6-8,13,15-16H,4-5,9-10H2,1-3H3','InChIKey=ZQDDJQZXXDQBQU-UHFFFAOYSA-N','CCOC(CNCc1cccc(OC)c1O)OCC',NULL),
	(99336,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'68A9BF74D1536655-FICuS-01-55','68A9BF74D1536655-FICTS-01-34','68A9BF74D1536655-uuuuu-01-04','InChI=1S/C11H16N2O2/c1-13-4-3-7-8(6-13)11(14)10(15-2)5-9(7)12/h5,14H,3-4,6,12H2,1-2H3','InChIKey=QHVLVXNKFNSWOQ-UHFFFAOYSA-N','COc1cc(N)c2c(c1O)CN(C)CC2',NULL),
	(99337,1,0,'16675-69-7','Consistent with Molecular Formula','C20H20N4O11',492.3982,NULL,'FFDF266389E639EF-FICuS-01-91','FFDF266389E639EF-FICTS-01-70','3242B9794B302A4A-uuuuu-01-ED','InChI=1S/C14H17NO4.C6H3N3O7/c1-9(16)2-3-15-6-10-4-13-14(19-8-18-13)5-11(10)12(17)7-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-5,12,17H,2-3,6-8H2,1H3;1-2,10H','InChIKey=ORFXNZHAIDCRKO-UHFFFAOYSA-N','CC(=O)CCN1Cc2cc3c(cc2C(O)C1)OCO3.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(99338,0,0,NULL,'Consistent with Molecular Formula','C14H18ClNO3',283.7541,NULL,'B009AABECBB89E34-FICuS-01-8F','B009AABECBB89E34-FICTS-01-6E','B0F50D5BF435477A-uuuuu-01-13','InChI=1S/C14H17NO3.ClH/c1-10(16)2-4-15-5-3-11-6-13-14(18-9-17-13)7-12(11)8-15;/h6-7H,2-5,8-9H2,1H3;1H','InChIKey=ZQCOOVIPCJJHJT-UHFFFAOYSA-N','CC(=O)CCN1CCc2cc3c(cc2C1)OCO3.Cl',NULL),
	(99339,1,0,'16675-74-4','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'4E2143F1524598A5-FICuS-01-38','4E2143F1524598A5-FICTS-01-17','4E2143F1524598A5-uuuuu-01-E7','InChI=1S/C14H15NO3/c16-12-1-2-15-7-10-5-14-13(17-8-18-14)4-9(10)3-11(15)6-12/h4-5,11H,1-3,6-8H2','InChIKey=VFQITYZWHSOFHY-UHFFFAOYSA-N','O=C1CCN2Cc3cc4c(cc3CC2C1)OCO4','1'),
	(99340,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO3',285.7699,NULL,'29D48FB55BA334F3-FICuS-01-6A','29D48FB55BA334F3-FICTS-01-49','29282850642EEDBD-uuuuu-01-0A','InChI=1S/C14H19NO3.ClH/c1-10(16)3-5-15-6-4-11-8-14(18-2)13(17)7-12(11)9-15;/h7-8,17H,3-6,9H2,1-2H3;1H','InChIKey=SXLBBRCDEXNAMS-UHFFFAOYSA-N','COc1cc2c(cc1O)CN(CCC(C)=O)CC2.Cl',NULL),
	(99341,1,0,NULL,'Consistent with Molecular Formula','C14H18ClNO3',283.7541,NULL,'7D126177623B7F62-FICuS-01-3C','7D126177623B7F62-FICTS-01-1B','7DEEC6925DB6A62C-uuuuu-01-3C','InChI=1S/C14H17NO3.ClH/c1-18-13-3-2-9-6-10-7-11(16)4-5-15(10)8-12(9)14(13)17;/h2-3,10,17H,4-8H2,1H3;1H','InChIKey=SGQRWUAACNIQQD-UHFFFAOYSA-N','COc1ccc2c(c1O)CN1CCC(=O)CC1C2.Cl','1'),
	(99342,1,0,'46985-27-7','Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'3242B9794B302A4A-FICuS-01-3E','3242B9794B302A4A-FICTS-01-1D','3242B9794B302A4A-uuuuu-01-ED','InChI=1S/C14H17NO4/c1-9(16)2-3-15-6-10-4-13-14(19-8-18-13)5-11(10)12(17)7-15/h4-5,12,17H,2-3,6-8H2,1H3','InChIKey=DOCFTWOBHIMVHN-UHFFFAOYSA-N','CC(=O)CCN1Cc2cc3c(cc2C(O)C1)OCO3','1'),
	(99343,1,0,'16675-72-2','Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'C2764EF19A2F3FD0-FICuS-01-78','C2764EF19A2F3FD0-FICTS-01-57','C2764EF19A2F3FD0-uuuuu-01-27','InChI=1S/C14H17NO3/c1-18-14-6-10-8-15-3-2-12(16)7-11(15)4-9(10)5-13(14)17/h5-6,11,17H,2-4,7-8H2,1H3','InChIKey=JDDREZHWKGTQBD-UHFFFAOYSA-N','COc1cc2c(cc1O)CC1CC(=O)CCN1C2','1'),
	(99344,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4',347.7975,NULL,'983F1C859385D8EB-FICuS-01-6E','983F1C859385D8EB-FICTS-01-4D','98C3BB60AC0801A5-uuuuu-01-0A','InChI=1S/C18H17NO4.ClH/c1-22-15-5-3-4-11(17(15)20)8-12-9-19-10-14-13(12)6-7-16(23-2)18(14)21;/h3-7,9-10,20-21H,8H2,1-2H3;1H','InChIKey=UPRKORTWGKBILE-UHFFFAOYSA-N','COc1cccc(Cc2cncc3c(O)c(OC)ccc23)c1O.Cl',NULL),
	(99345,1,0,'16675-71-1','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'F1D82A632B2E86C5-FICuS-01-67','F1D82A632B2E86C5-FICTS-01-46','F1D82A632B2E86C5-uuuuu-01-16','InChI=1S/C15H19NO3/c1-18-14-6-10-5-12-8-13(17)3-4-16(12)9-11(10)7-15(14)19-2/h6-7,12H,3-5,8-9H2,1-2H3','InChIKey=LTRGVYPKENVTPE-UHFFFAOYSA-N','COc1cc2c(cc1OC)CN1CCC(=O)CC1C2','1'),
	(99346,1,0,'16675-73-3','Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'7DEEC6925DB6A62C-FICuS-01-8D','7DEEC6925DB6A62C-FICTS-01-6C','7DEEC6925DB6A62C-uuuuu-01-3C','InChI=1S/C14H17NO3/c1-18-13-3-2-9-6-10-7-11(16)4-5-15(10)8-12(9)14(13)17/h2-3,10,17H,4-8H2,1H3','InChIKey=HEMCOQYXESBSDK-UHFFFAOYSA-N','COc1ccc2c(c1O)CN1CCC(=O)CC1C2','1'),
	(99347,1,0,'16675-66-4','Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'A9F4651697AD4A71-FICuS-01-5F','A9F4651697AD4A71-FICTS-01-3E','A9F4651697AD4A71-uuuuu-01-0E','InChI=1S/C15H21NO4/c1-10(17)4-5-16-8-11-6-14(19-2)15(20-3)7-12(11)13(18)9-16/h6-7,13,18H,4-5,8-9H2,1-3H3','InChIKey=OXOIRASLXWAYFP-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(O)CN(CCC(C)=O)C2','1'),
	(99348,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO4',335.7865,NULL,'99B22B2EA20032EA-FICuS-01-56','99B22B2EA20032EA-FICTS-01-35','994E8CCB9D8DEBA4-uuuuu-01-56','InChI=1S/C17H17NO4.ClH/c1-3-14-16(21-10-19-14)7-12(1)5-6-18-9-13-2-4-15-17(8-13)22-11-20-15;/h1-4,7-8,18H,5-6,9-11H2;1H','InChIKey=IFJIJULDJKYQMP-UHFFFAOYSA-N','Cl.c1cc2c(cc1CCNCc1ccc3c(c1)OCO3)OCO2',NULL),
	(99349,2,0,'19626-08-5','Consistent with Molecular Formula','C24H32N2O4',412.5278,NULL,'BAE9878259B733A0-FICuS-01-5F','BAE9878259B733A0-FICTS-01-3E','BAE9878259B733A0-uuuuu-01-0E','InChI=1S/C24H32N2O4/c1-14-18-13-20(19(28-5)11-16(18)7-9-25(14)3)30-24-22-15(2)26(4)10-8-17(22)12-21(29-6)23(24)27/h11-15,27H,7-10H2,1-6H3','InChIKey=PWFLHIQSZMYWPN-UHFFFAOYSA-N','COc1cc2c(cc1Oc1c(O)c(OC)cc3c1C(C)N(C)CC3)C(C)N(C)CC2','1'),
	(99350,2,0,NULL,'Consistent with Molecular Formula','C26H37ClN2O4',477.0423,NULL,'A7674D2E2EEC5B63-FICuS-01-7A','A7674D2E2EEC5B63-FICTS-01-59','A79BEACB1161822D-uuuuu-01-1D','InChI=1S/C26H36N2O4.ClH/c1-7-19-18-15-22(21(30-5)13-16(18)9-11-27(19)3)32-26-24-17(14-23(31-6)25(26)29)10-12-28(4)20(24)8-2;/h13-15,19-20,29H,7-12H2,1-6H3;1H','InChIKey=FVACPNGAUVENJB-UHFFFAOYSA-N','CCC1c2cc(Oc3c(O)c(OC)cc4c3C(CC)N(C)CC4)c(OC)cc2CCN1C.Cl','1'),
	(99351,1,0,NULL,'Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'11446FBB35165CB5-FICuS-01-4F','11446FBB35165CB5-FICTS-01-2E','33313C11A9847613-uuuuu-01-CF','InChI=1S/C18H21NO2.ClH/c1-19(12-14-6-4-3-5-7-14)9-8-15-11-18(21-2)17(20)10-16(15)13-19;/h3-7,10-11H,8-9,12-13H2,1-2H3;1H','InChIKey=KGDCEJJGAIOKQO-UHFFFAOYSA-N','COc1cc2c(cc1O)C[N+](C)(Cc1ccccc1)CC2.[Cl-]','1'),
	(99352,0,0,'41462-21-9','Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'7CEB4CDB72AA5748-FICuS-01-88','7CEB4CDB72AA5748-FICTS-01-67','7CEB4CDB72AA5748-uuuuu-01-37','InChI=1S/C19H23NO4/c1-21-17-10-9-16(12-20-13-19(22-2)23-3)11-18(17)24-14-15-7-5-4-6-8-15/h4-12,19H,13-14H2,1-3H3','InChIKey=LJOPWJLGPXUYFM-UHFFFAOYSA-N','COc1ccc(/C=N/CC(OC)OC)cc1OCc1ccccc1',NULL),
	(99353,0,0,'25442-32-4','Consistent with Molecular Formula','C12H14INO2',331.1526,NULL,'AB66F32224D77259-FICuS-01-4B','AB66F32224D77259-FICTS-01-2A','93B7F28F29BF1E01-uuuuu-01-1B','InChI=1S/C12H13NO2.HI/c1-8-10-7-11(14)12(15-3)6-9(10)4-5-13(8)2;/h4-7H,1-3H3;1H','InChIKey=AOEYGJIVGSKEIU-UHFFFAOYSA-N','COc1cc2cc[n+](C)c(C)c2cc1O.[I-]',NULL),
	(99354,1,0,'19886-92-1','Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'7C89B5934F591041-FICuS-01-43','7C89B5934F591041-FICTS-01-22','7C75127670D4C90F-uuuuu-01-FD','InChI=1S/C12H17NO2.ClH/c1-3-10-9-7-11(14)12(15-2)6-8(9)4-5-13-10;/h6-7,10,13-14H,3-5H2,1-2H3;1H','InChIKey=IPFISQJQFBMKKU-UHFFFAOYSA-N','CCC1NCCc2cc(OC)c(O)cc21.Cl','1'),
	(99355,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN2O',172.6139,NULL,'B65A25602DB969F4-FICuS-01-5C','B65A25602DB969F4-FICTS-01-3B','B6A682851234B0BA-uuuuu-01-FB','InChI=1S/C7H8N2O.ClH/c1-5-2-3-9-4-6(5)7(8)10;/h2-4H,1H3,(H2,8,10);1H','InChIKey=JTOGBJOJTSCAOC-UHFFFAOYSA-N','Cc1ccncc1C(N)=O.Cl',NULL),
	(99356,0,0,'3947-77-1','Consistent with Molecular Formula','C10H10IN',271.1002,'2-Methylisoquinolinium iodide\nN-Methylisoquinolinium iodide\nIsoquinolinium, 2-methyl-, iodide\nIsoquinolinium, 2-methyl-, iodide','CDE973FE3B758098-FICuS-01-7B','CDE973FE3B758098-FICTS-01-5A','F5387253361DECC0-uuuuu-01-06','InChI=1S/C10H10N.HI/c1-11-7-6-9-4-2-3-5-10(9)8-11;/h2-8H,1H3;1H/q+1;/p-1','InChIKey=ITZIDCFSZHTXJH-UHFFFAOYSA-M','C[n+]1ccc2ccccc2c1.[I-]',NULL),
	(99357,0,0,'68291-92-9','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'6C7D3040DD5F71A4-FICuS-01-62','6C7D3040DD5F71A4-FICTS-01-41','6C7D3040DD5F71A4-uuuuu-01-11','InChI=1S/C11H15NO2/c1-8(2)12-6-9-3-4-10-11(5-9)14-7-13-10/h3-5,8,12H,6-7H2,1-2H3','InChIKey=WHKUSTNUIKQFLL-UHFFFAOYSA-N','CC(C)NCc1ccc2c(c1)OCO2',NULL),
	(99358,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'306FE048FF53CCEE-FICuS-01-8B','306FE048FF53CCEE-FICTS-01-6A','309347ADC0DE15A0-uuuuu-01-08','InChI=1S/C17H17NO2.ClH/c1-2-4-13(5-3-1)10-18-7-6-14-8-16-17(20-12-19-16)9-15(14)11-18;/h1-5,8-9H,6-7,10-12H2;1H','InChIKey=WSXRHJQFYJDBBG-UHFFFAOYSA-N','Cl.c1ccc(CN2CCc3cc4c(cc3C2)OCO4)cc1',NULL),
	(99359,0,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'9768E90AF1836E65-FICuS-01-5C','9768E90AF1836E65-FICTS-01-3B','9768E90AF1836E65-uuuuu-01-0B','InChI=1S/C14H19NO2/c1-14(2,3)15-5-4-10-6-12-13(17-9-16-12)7-11(10)8-15/h6-7H,4-5,8-9H2,1-3H3','InChIKey=OKPJUVOAYGELMO-UHFFFAOYSA-N','CC(C)(C)N1CCc2cc3c(cc2C1)OCO3',NULL),
	(99360,0,0,'13871-66-4','Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'97944EEFCE0EB72B-FICuS-01-92','97944EEFCE0EB72B-FICTS-01-71','9768E90AF1836E65-uuuuu-01-0B','InChI=1S/C14H19NO2.ClH/c1-14(2,3)15-5-4-10-6-12-13(17-9-16-12)7-11(10)8-15;/h6-7H,4-5,8-9H2,1-3H3;1H','InChIKey=KVPPUCLTPGFMPY-UHFFFAOYSA-N','CC(C)(C)N1CCc2cc3c(cc2C1)OCO3.Cl',NULL),
	(99361,0,0,NULL,'Consistent with Molecular Formula','C10H14ClNO3',231.6785,NULL,'04CF5AD086E474D2-FICuS-01-66','04CF5AD086E474D2-FICTS-01-45','0433FD35B969AD9C-uuuuu-01-1D','InChI=1S/C10H13NO3.ClH/c12-4-3-11-6-8-1-2-9-10(5-8)14-7-13-9;/h1-2,5,11-12H,3-4,6-7H2;1H','InChIKey=JIFIUBMCRAITEI-UHFFFAOYSA-N','Cl.OCCNCc1ccc2c(c1)OCO2',NULL),
	(99362,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'299E5C4C4FF08989-FICuS-01-71','299E5C4C4FF08989-FICTS-01-50','299E5C4C4FF08989-uuuuu-01-20','InChI=1S/C12H18N2O2/c1-14(2)6-5-13-8-10-3-4-11-12(7-10)16-9-15-11/h3-4,7,13H,5-6,8-9H2,1-2H3','InChIKey=YGHQJIHQMUDTEP-UHFFFAOYSA-N','CN(C)CCNCc1ccc2c(c1)OCO2',NULL),
	(99363,2,0,NULL,'Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'61F949E838DE559F-FICuS-01-74','61F949E838DE559F-FICTS-01-53','6105EE0D07538CD1-uuuuu-01-FF','InChI=1S/C8H15NO2.ClH/c1-2-9-4-3-7-8(5-9)11-6-10-7;/h7-8H,2-6H2,1H3;1H','InChIKey=BBUBBKDBBWQWNN-UHFFFAOYSA-N','CCN1CCC2OCOC2C1.Cl','1'),
	(99364,0,0,'53942-89-5','Consistent with Molecular Formula','C9H12ClNO2',201.6523,NULL,'8DB7A1FFA33A5143-FICuS-01-6F','8DB7A1FFA33A5143-FICTS-01-4E','8D4B061A9CB7880D-uuuuu-01-19','InChI=1S/C9H11NO2.ClH/c1-10-5-7-2-3-8-9(4-7)12-6-11-8;/h2-4,10H,5-6H2,1H3;1H','InChIKey=KBQQSMNMBJRWCS-UHFFFAOYSA-N','CNCc1ccc2c(c1)OCO2.Cl',NULL),
	(99365,0,0,NULL,'Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'7C67A9931BFDEFF5-FICuS-01-97','7C67A9931BFDEFF5-FICTS-01-76','7C9B0E76247036BB-uuuuu-01-07','InChI=1S/C10H13NO2.ClH/c1-2-11-6-8-3-4-9-10(5-8)13-7-12-9;/h3-5,11H,2,6-7H2,1H3;1H','InChIKey=KNQXEQOIRXNCPD-UHFFFAOYSA-N','CCNCc1ccc2c(c1)OCO2.Cl',NULL),
	(99366,0,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'3E2BC2345483B59D-FICuS-01-57','3E2BC2345483B59D-FICTS-01-36','3E2BC2345483B59D-uuuuu-01-06','InChI=1S/C13H17NO2/c1-9(2)14-4-3-10-5-12-13(16-8-15-12)6-11(10)7-14/h5-6,9H,3-4,7-8H2,1-2H3','InChIKey=ZROVRFKCUNXEBM-UHFFFAOYSA-N','CC(C)N1CCc2cc3c(cc2C1)OCO3',NULL),
	(99367,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'38AC8F1D4566EFD8-FICuS-01-85','38AC8F1D4566EFD8-FICTS-01-64','38AC8F1D4566EFD8-uuuuu-01-34','InChI=1S/C18H16N2O4/c1-3-15-17(23-11-21-15)7-13(1)9-19-5-6-20-10-14-2-4-16-18(8-14)24-12-22-16/h1-4,7-10H,5-6,11-12H2/b19-9+,20-10?','InChIKey=GJBNWJVYCBWNPK-BJVCRSPOSA-N','C(=N/CC/N=C/c1ccc2c(c1)OCO2)\\c1ccc2c(c1)OCO2',NULL),
	(99368,0,0,'14510-48-6','Consistent with Molecular Formula','C22H28N2O4',384.4742,NULL,'7071F12A7FDF8410-FICuS-01-54','7071F12A7FDF8410-FICTS-01-33','7071F12A7FDF8410-uuuuu-01-03','InChI=1S/C22H28N2O4/c1-23-7-5-13-9-17(27-3)21(25)19(15(13)11-23)20-16-12-24(2)8-6-14(16)10-18(28-4)22(20)26/h9-10,25-26H,5-8,11-12H2,1-4H3','InChIKey=IGKVQCQCYJDVAM-UHFFFAOYSA-N','COc1cc2c(c(-c3c(O)c(OC)cc4c3CN(C)CC4)c1O)CN(C)CC2',NULL),
	(99369,1,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'303A1297EAFD196A-FICuS-01-62','303A1297EAFD196A-FICTS-01-41','303A1297EAFD196A-uuuuu-01-11','InChI=1S/C11H15NO2/c1-7-9-6-10(13)11(14-2)5-8(9)3-4-12-7/h5-7,12-13H,3-4H2,1-2H3','InChIKey=CBMULJVNWNTWJM-UHFFFAOYSA-N','COc1cc2c(cc1O)C(C)NCC2','1'),
	(99370,0,0,'42984-30-5','Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'2928B43611DA26A7-FICuS-01-42','4CD0DB6CCE307B74-FICTS-01-5F','2928B43611DA26A7-uuuuu-01-F1','InChI=1S/C10H17NO/c1-4-11-8-5-9(12)7-10(2,3)6-8/h5,11H,4,6-7H2,1-3H3','InChIKey=GQLGFPVDTXNPHC-UHFFFAOYSA-N','CCNC1=CC(=O)CC(C)(C)C1',NULL),
	(99371,0,0,NULL,'Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'552297DCE2813FC0-FICuS-01-58','552297DCE2813FC0-FICTS-01-37','552297DCE2813FC0-uuuuu-01-07','InChI=1S/C15H23NO2/c1-5-11-9-12(6-2)14(13(7-3)10-11)16-15(17)18-8-4/h9-10H,5-8H2,1-4H3,(H,16,17)','InChIKey=WGZFFPCBNGKTTL-UHFFFAOYSA-N','CCOC(=O)Nc1c(CC)cc(CC)cc1CC',NULL),
	(99372,0,0,'66842-79-3','Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'C9C6467B4F3D7636-FICuS-01-66','C9C6467B4F3D7636-FICTS-01-45','C9C6467B4F3D7636-uuuuu-01-15','InChI=1S/C14H20N2O2/c1-16(10-14(17-2)18-3)9-11-8-15-13-7-5-4-6-12(11)13/h4-8,14-15H,9-10H2,1-3H3','InChIKey=YZXQZBGIXBSJIL-UHFFFAOYSA-N','COC(CN(C)Cc1c[nH]c2ccccc12)OC',NULL),
	(99373,1,0,'19886-94-3','Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'FF592939F00A9C12-FICuS-01-5E','FF592939F00A9C12-FICTS-01-3D','FFA58EDCCF87455C-uuuuu-01-55','InChI=1S/C13H19NO2.ClH/c1-4-11-10-8-12(15)13(16-3)7-9(10)5-6-14(11)2;/h7-8,11,15H,4-6H2,1-3H3;1H','InChIKey=PLLOWIAENUQXER-UHFFFAOYSA-N','CCC1c2cc(O)c(OC)cc2CCN1C.Cl','1'),
	(99374,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl3O2',315.5829,NULL,'655A6B2BD85CF9BF-FICuS-01-8F','655A6B2BD85CF9BF-FICTS-01-6E','655A6B2BD85CF9BF-uuuuu-01-3E','InChI=1S/C14H9Cl3O2/c1-8-2-4-9(5-3-8)14(18)19-13-11(16)6-10(15)7-12(13)17/h2-7H,1H3','InChIKey=IHHKHKHXJVOHHL-UHFFFAOYSA-N','Cc1ccc(C(=O)Oc2c(Cl)cc(Cl)cc2Cl)cc1',NULL),
	(99375,0,0,NULL,'Consistent with Molecular Formula','C12H16BrNO2',286.1679,NULL,'BD90EBE207A567E3-FICuS-01-76','BD90EBE207A567E3-FICTS-01-55','BD90EBE207A567E3-uuuuu-01-25','InChI=1S/C12H16BrNO2/c1-5-16-12(15)14-11-8(3)6-7(2)10(13)9(11)4/h6H,5H2,1-4H3,(H,14,15)','InChIKey=WJHXYMXQQLYJBD-UHFFFAOYSA-N','CCOC(=O)Nc1c(C)cc(C)c(Br)c1C',NULL),
	(99376,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'2AA01AEB4542017F-FICuS-01-51','2AA01AEB4542017F-FICTS-01-30','2AA01AEB4542017F-uuuuu-01-00','InChI=1S/C17H15NO3/c1-21-16-7-6-13-12(9-18-10-14(13)17(16)20)8-11-4-2-3-5-15(11)19/h2-7,9-10,19-20H,8H2,1H3','InChIKey=HSGVMJHNJFQNQC-UHFFFAOYSA-N','COc1ccc2c(Cc3ccccc3O)cncc2c1O',NULL),
	(99377,0,0,NULL,'Consistent with Molecular Formula','C25H19NO2',365.4306,NULL,'95929A4FFF123F11-FICuS-01-5E','95929A4FFF123F11-FICTS-01-3D','95929A4FFF123F11-uuuuu-01-0D','InChI=1S/C25H19NO2/c1-28-24-11-10-21-18(14-26-15-23(21)25(24)27)13-22-19-8-4-2-6-16(19)12-17-7-3-5-9-20(17)22/h2-12,14-15,27H,13H2,1H3','InChIKey=JHFFMOBBXABAMC-UHFFFAOYSA-N','COc1ccc2c(Cc3c4ccccc4cc4ccccc34)cncc2c1O',NULL),
	(99378,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,'4-(4-hydroxybenzyl)-7-methoxyisoquinolin-8-ol','1B33409270CA9FC7-FICuS-01-53','1B33409270CA9FC7-FICTS-01-32','1B33409270CA9FC7-uuuuu-01-02','InChI=1S/C17H15NO3/c1-21-16-7-6-14-12(9-18-10-15(14)17(16)20)8-11-2-4-13(19)5-3-11/h2-7,9-10,19-20H,8H2,1H3','InChIKey=XNSWOPJXUIMZKZ-UHFFFAOYSA-N','COc1ccc2c(Cc3ccc(O)cc3)cncc2c1O',NULL),
	(99379,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,'4-(3-nitrobenzyl)-7-methoxyisoquinolin-8-ol','CF213C5FE82B5231-FICuS-01-60','CF213C5FE82B5231-FICTS-01-3F','CF213C5FE82B5231-uuuuu-01-0F','InChI=1S/C17H14N2O4/c1-23-16-6-5-14-12(9-18-10-15(14)17(16)20)7-11-3-2-4-13(8-11)19(21)22/h2-6,8-10,20H,7H2,1H3','InChIKey=DMEADVJDTWAEGN-UHFFFAOYSA-N','COc1ccc2c(Cc3cccc([N+](=O)[O-])c3)cncc2c1O',NULL),
	(99380,1,0,NULL,'Consistent with Molecular Formula','C18H22ClNO3',335.8297,NULL,'63FD9837D414388D-FICuS-01-59','63FD9837D414388D-FICTS-01-38','63013FD2EB99E1C3-uuuuu-01-14','InChI=1S/C18H21NO3.ClH/c1-11-3-4-12(8-16(11)20)7-13-9-19-10-15-14(13)5-6-17(22-2)18(15)21;/h3-6,8,13,19-21H,7,9-10H2,1-2H3;1H','InChIKey=CAKFPHBXRHPMFV-UHFFFAOYSA-N','COc1ccc2c(c1O)CNCC2Cc1ccc(C)c(O)c1.Cl','1'),
	(99381,0,0,'51977-16-3','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'F9D3F13D28319D4F-FICuS-01-70','F9D3F13D28319D4F-FICTS-01-4F','F9D3F13D28319D4F-uuuuu-01-1F','InChI=1S/C12H17NO2/c1-5-15-12(14)13-11-9(3)6-8(2)7-10(11)4/h6-7H,5H2,1-4H3,(H,13,14)','InChIKey=WYIPHACQNKZRMS-UHFFFAOYSA-N','CCOC(=O)Nc1c(C)cc(C)cc1C',NULL),
	(99382,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'2A59A0F0F7238F17-FICuS-01-57','2A59A0F0F7238F17-FICTS-01-36','2A59A0F0F7238F17-uuuuu-01-06','InChI=1S/C12H17NO2/c1-5-15-12(14)13-11-7-6-8(2)9(3)10(11)4/h6-7H,5H2,1-4H3,(H,13,14)','InChIKey=CGCWPXYAKGOLHB-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C)c(C)c1C',NULL),
	(99383,0,0,'92196-96-8','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'FF58D2C49ED6D741-FICuS-01-85','FF58D2C49ED6D741-FICTS-01-64','FF58D2C49ED6D741-uuuuu-01-34','InChI=1S/C13H19NO2/c1-6-16-13(15)14-12-10(4)8(2)7-9(3)11(12)5/h7H,6H2,1-5H3,(H,14,15)','InChIKey=BUGOEFSORRDCJQ-UHFFFAOYSA-N','CCOC(=O)Nc1c(C)c(C)cc(C)c1C',NULL),
	(99384,0,0,NULL,'Consistent with Molecular Formula','C21H21NO4S',383.4612,NULL,'42BD5B4D4C497332-FICuS-01-55','42BD5B4D4C497332-FICTS-01-34','5647827F92383454-uuuuu-01-D9','InChI=1S/C14H13NO.C7H8O3S/c16-14-8-4-7-13-12(14)9-10-15(13)11-5-2-1-3-6-11;1-6-2-4-7(5-3-6)11(8,9)10/h1-3,5-6,9-10H,4,7-8H2;2-5H,1H3,(H,8,9,10)','InChIKey=NCCJIOJYERFOTC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.O=C1CCCc2c1ccn2-c1ccccc1',NULL),
	(99385,0,0,'76917-05-0','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'C4F24B64BEC68986-FICuS-01-75','C4F24B64BEC68986-FICTS-01-54','C4F24B64BEC68986-uuuuu-01-24','InChI=1S/C11H15NO2/c1-4-14-11(13)12-10-7-8(2)5-6-9(10)3/h5-7H,4H2,1-3H3,(H,12,13)','InChIKey=AJQVZXKPXFTCPE-UHFFFAOYSA-N','CCOC(=O)Nc1cc(C)ccc1C',NULL),
	(99386,0,0,'13671-74-4','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'C85FEA9A541CEE2C-FICuS-01-99','C85FEA9A541CEE2C-FICTS-01-78','C85FEA9A541CEE2C-uuuuu-01-48','InChI=1S/C15H15NO/c17-15-8-4-7-14-13(15)9-10-16(14)11-12-5-2-1-3-6-12/h1-3,5-6,9-10H,4,7-8,11H2','InChIKey=XQFYFKMPBWSFOP-UHFFFAOYSA-N','O=C1CCCc2c1ccn2Cc1ccccc1',NULL),
	(99387,1,0,'66842-80-6','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'B0FB1BF8C05B3E7F-FICuS-01-91','B0FB1BF8C05B3E7F-FICTS-01-70','B0FB1BF8C05B3E7F-uuuuu-01-40','InChI=1S/C12H14N2O/c1-14-6-9-8-4-2-3-5-10(8)13-12(9)11(15)7-14/h2-5,11,13,15H,6-7H2,1H3','InChIKey=VWCAYXIOLFWPNK-UHFFFAOYSA-N','CN1Cc2c([nH]c3ccccc23)C(O)C1','1'),
	(99388,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl2NO3',352.2164,NULL,'A39CE4BBEA860CA1-FICuS-01-8D','A39CE4BBEA860CA1-FICTS-01-6C','A360435ED50BD5EF-uuuuu-01-20','InChI=1S/C17H14ClNO3.ClH/c1-22-16-5-3-13-11(8-19-9-14(13)17(16)21)6-10-7-12(18)2-4-15(10)20;/h2-5,7-9,20-21H,6H2,1H3;1H','InChIKey=JYNHTVKFRVTOCH-UHFFFAOYSA-N','COc1ccc2c(Cc3cc(Cl)ccc3O)cncc2c1O.Cl',NULL),
	(99389,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNO2',299.7561,NULL,'EE911CC7435117B3-FICuS-01-53','EE911CC7435117B3-FICTS-01-32','EE911CC7435117B3-uuuuu-01-02','InChI=1S/C17H14ClNO2/c1-21-16-7-6-14-12(9-19-10-15(14)17(16)20)8-11-2-4-13(18)5-3-11/h2-7,9-10,20H,8H2,1H3','InChIKey=RKIQTSFKIGHYKD-UHFFFAOYSA-N','COc1ccc2c(Cc3ccc(Cl)cc3)cncc2c1O',NULL),
	(99390,0,0,'21628-67-1','Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'8D42B4DC13DBA6E0-FICuS-01-7C','8D42B4DC13DBA6E0-FICTS-01-5B','8D42B4DC13DBA6E0-uuuuu-01-2B','InChI=1S/C18H17NO4/c1-22-16-5-3-11(8-15(16)20)7-12-9-19-10-14-13(12)4-6-17(23-2)18(14)21/h3-6,8-10,20-21H,7H2,1-2H3','InChIKey=YKMSUMCPPRHCGW-UHFFFAOYSA-N','COc1ccc(Cc2cncc3c(O)c(OC)ccc23)cc1O',NULL),
	(99391,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO3',317.7713,NULL,'2A5CBD0E7ACFD831-FICuS-01-8E','2A5CBD0E7ACFD831-FICTS-01-6D','2AA01AEB4542017F-uuuuu-01-00','InChI=1S/C17H15NO3.ClH/c1-21-16-7-6-13-12(9-18-10-14(13)17(16)20)8-11-4-2-3-5-15(11)19;/h2-7,9-10,19-20H,8H2,1H3;1H','InChIKey=RTYDMASQFYUKAO-UHFFFAOYSA-N','COc1ccc2c(Cc3ccccc3O)cncc2c1O.Cl',NULL),
	(99392,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'98C3BB60AC0801A5-FICuS-01-5B','98C3BB60AC0801A5-FICTS-01-3A','98C3BB60AC0801A5-uuuuu-01-0A','InChI=1S/C18H17NO4/c1-22-15-5-3-4-11(17(15)20)8-12-9-19-10-14-13(12)6-7-16(23-2)18(14)21/h3-7,9-10,20-21H,8H2,1-2H3','InChIKey=ZJURXQJVAPXRBP-UHFFFAOYSA-N','COc1cccc(Cc2cncc3c(O)c(OC)ccc23)c1O',NULL),
	(99393,0,0,'1860-60-2','Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'9AF375F0CD9EDB2F-FICuS-01-9F','9AF375F0CD9EDB2F-FICTS-01-7E','9AF375F0CD9EDB2F-uuuuu-01-4E','InChI=1S/C15H16O3/c1-17-14-8-7-13(10-16)9-15(14)18-11-12-5-3-2-4-6-12/h2-9,16H,10-11H2,1H3','InChIKey=USBKCBSYNCWKLB-UHFFFAOYSA-N','COc1ccc(CO)cc1OCc1ccccc1',NULL),
	(99394,1,0,'23230-77-5','Consistent with Molecular Formula','C17H20ClNO3',321.8029,NULL,'2AEA308EC9442393-FICuS-01-55','2AEA308EC9442393-FICTS-01-34','2A16976BF6C9FADD-uuuuu-01-3F','InChI=1S/C17H19NO3.ClH/c1-10-7-11(3-5-15(10)19)13-8-18-9-14-12(13)4-6-16(21-2)17(14)20;/h3-7,13,18-20H,8-9H2,1-2H3;1H','InChIKey=KZCCISCKVDQPOJ-UHFFFAOYSA-N','COc1ccc2c(c1O)CNCC2c1ccc(O)c(C)c1.Cl','1'),
	(99395,0,0,'645-33-0','Consistent with Molecular Formula','C9H14ClNO2',203.6681,NULL,'DEDC3BC7372CAB95-FICuS-01-96','DEDC3BC7372CAB95-FICTS-01-75','DE209C2208A172DB-uuuuu-01-0A','InChI=1S/C9H13NO2.ClH/c1-12-9-3-2-7(4-5-10)6-8(9)11;/h2-3,6,11H,4-5,10H2,1H3;1H','InChIKey=KAAFITWSSODFMA-UHFFFAOYSA-N','COc1ccc(CCN)cc1O.Cl',NULL),
	(99396,1,0,'23230-78-6','Consistent with Molecular Formula','C16H18ClNO4',323.7755,NULL,'064AA9EFB54D20FD-FICuS-01-82','064AA9EFB54D20FD-FICTS-01-61','06B60E0A8AC0F9B3-uuuuu-01-1A','InChI=1S/C16H17NO4.ClH/c1-21-15-5-3-10-11(7-17-8-12(10)16(15)20)9-2-4-13(18)14(19)6-9;/h2-6,11,17-20H,7-8H2,1H3;1H','InChIKey=ABWSKLCILKWLCO-UHFFFAOYSA-N','COc1ccc2c(c1O)CNCC2c1ccc(O)c(O)c1.Cl','1'),
	(99397,0,0,'5487-33-2','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'A6774D206DEC5404-FICuS-01-55','A6774D206DEC5404-FICTS-01-34','A6774D206DEC5404-uuuuu-01-04','InChI=1S/C16H16O4/c1-19-14-8-7-13(10-16(17)18)9-15(14)20-11-12-5-3-2-4-6-12/h2-9H,10-11H2,1H3,(H,17,18)','InChIKey=WXWWJUKMWNYILA-UHFFFAOYSA-N','COc1ccc(CC(=O)O)cc1OCc1ccccc1',NULL),
	(99398,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'B61A2D91371A609D-FICuS-01-50','B61A2D91371A609D-FICTS-01-2F','B61A2D91371A609D-uuuuu-01-FF','InChI=1S/C14H15NO3/c1-18-14-6-5-10(7-13(14)17)9-15-11-3-2-4-12(16)8-11/h2-8,15-17H,9H2,1H3','InChIKey=LPJNNBGOMYVZQA-UHFFFAOYSA-N','COc1ccc(CNc2cccc(O)c2)cc1O',NULL),
	(99399,1,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'8578751E45568588-FICuS-01-36','8578751E45568588-FICTS-01-15','8578751E45568588-uuuuu-01-E5','InChI=1S/C16H17NO4/c1-21-15-5-4-10-12(7-17-8-13(10)16(15)20)11-3-2-9(18)6-14(11)19/h2-6,12,17-20H,7-8H2,1H3','InChIKey=RKXZBTDNVYPQHD-UHFFFAOYSA-N','COc1ccc2c(c1O)CNCC2c1ccc(O)cc1O','1'),
	(99400,1,0,'23263-77-6','Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'285DF5534295AB7E-FICuS-01-60','285DF5534295AB7E-FICTS-01-3F','285DF5534295AB7E-uuuuu-01-0F','InChI=1S/C18H21NO4/c1-21-16-6-11(4-5-15(16)20)14-10-19-9-12-7-17(22-2)18(23-3)8-13(12)14/h4-8,14,19-20H,9-10H2,1-3H3','InChIKey=NEGANGKLGKFYLC-UHFFFAOYSA-N','COc1cc(C2CNCc3cc(OC)c(OC)cc32)ccc1O','1'),
	(99401,0,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'DD185FEA61117A81-FICuS-01-63','DD185FEA61117A81-FICTS-01-42','DD185FEA61117A81-uuuuu-01-12','InChI=1S/C18H19NO4/c1-22-17-3-10-7-19-8-11-4-18(23-2)16(21)6-13(11)14(9-19)12(10)5-15(17)20/h3-6,14,20-21H,7-9H2,1-2H3','InChIKey=WANGCRRQVXDQLF-UHFFFAOYSA-N','COc1cc2c(cc1O)C1CN(C2)Cc2cc(OC)c(O)cc21',NULL),
	(99402,1,0,NULL,'Consistent with Molecular Formula','C17H20ClNO4',337.8023,NULL,'071A93379D9C0DB0-FICuS-01-55','071A93379D9C0DB0-FICTS-01-34','07E634D2A211D4FE-uuuuu-01-0D','InChI=1S/C17H19NO4.ClH/c1-21-15-6-4-11-12(8-18-9-13(11)17(15)20)10-3-5-14(19)16(7-10)22-2;/h3-7,12,18-20H,8-9H2,1-2H3;1H','InChIKey=GTQNNTGYHGUROZ-UHFFFAOYSA-N','COc1cc(C2CNCc3c2ccc(OC)c3O)ccc1O.Cl','1'),
	(99403,2,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'6191C86447FCD9EF-FICuS-01-79','6191C86447FCD9EF-FICTS-01-58','6191C86447FCD9EF-uuuuu-01-28','InChI=1S/C18H19NO4/c1-22-16-4-3-11-13-8-19(9-14(11)18(16)21)7-10-5-15(20)17(23-2)6-12(10)13/h3-6,13,20-21H,7-9H2,1-2H3','InChIKey=VKWAFQPQEREZAB-UHFFFAOYSA-N','COc1cc2c(cc1O)CN1Cc3c(ccc(OC)c3O)C2C1','1'),
	(99404,1,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'2ED4357825DC0397-FICuS-01-4E','2ED4357825DC0397-FICTS-01-2D','2ED4357825DC0397-uuuuu-01-FD','InChI=1S/C11H15NO2/c1-7-3-4-8-9(11(7)14)5-12(2)6-10(8)13/h3-4,10,13-14H,5-6H2,1-2H3','InChIKey=HORRASWAOKOEFI-UHFFFAOYSA-N','Cc1ccc2c(c1O)CN(C)CC2O','1'),
	(99405,0,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'748587D0192232D6-FICuS-01-2F','748587D0192232D6-FICTS-01-0E','748587D0192232D6-uuuuu-01-DE','InChI=1S/C17H21NO3/c1-18(10-9-13-3-6-15(19)7-4-13)12-14-5-8-17(21-2)16(20)11-14/h3-8,11,19-20H,9-10,12H2,1-2H3','InChIKey=FHNYYRUKKWUYDN-UHFFFAOYSA-N','COc1ccc(CN(C)CCc2ccc(O)cc2)cc1O',NULL),
	(99406,0,0,NULL,'Consistent with Molecular Formula','C12H15Br2NO3',381.0634,NULL,'96772B729BD61063-FICuS-01-40','96772B729BD61063-FICTS-01-1F','96772B729BD61063-uuuuu-01-EF','InChI=1S/C12H15Br2NO3/c1-5-18-12(16)15-10-7(3)6(2)8(13)11(17-4)9(10)14/h5H2,1-4H3,(H,15,16)','InChIKey=YDXARYWONAYUOG-UHFFFAOYSA-N','CCOC(=O)Nc1c(C)c(C)c(Br)c(OC)c1Br',NULL),
	(99407,1,0,'7316-37-2','Consistent with Molecular Formula','C7H15O4P',194.1669,'Glycidylphosphonic acid diethyl ester\nDiethyl (.beta.,.gamma.-epoxypropyl)phosphonate\nWLN: T3OTJ B1PO&O2&O2\nPhosphonic acid, (oxiranylmethyl)-, diethyl ester\nPhosphonic acid, (2,3-epoxypropyl)-, diethyl ester','13946FBF5F3D81CF-FICuS-01-80','13946FBF5F3D81CF-FICTS-01-5F','13946FBF5F3D81CF-uuuuu-01-2F','InChI=1S/C7H15O4P/c1-3-10-12(8,11-4-2)6-7-5-9-7/h7H,3-6H2,1-2H3','InChIKey=FUKXIMRHLZJUCG-UHFFFAOYSA-N','CCOP(=O)(CC1CO1)OCC','1'),
	(99408,0,1,'1112-96-5','Consistent with Molecular Formula','C12H26O6P2',328.2813,'1,4-Bis(diethylphosphono)-2-butene\n1,4-Bis(diethylphosphonyl)-2-butene\nTetraethyl 2-butene-1,4-diphosphonate\nPhosphonic acid, 2-butene-1,4-diylbis-, tetraethyl ester\nPhosphonic acid, 2-butenylenedi-, tetraethyl ester','E33EDBA5182BD015-FICuS-01-6A','E33EDBA5182BD015-FICTS-01-49','E33EDBA5182BD015-uuuuu-01-19','InChI=1S/C12H26O6P2/c1-5-15-19(13,16-6-2)11-9-10-12-20(14,17-7-3)18-8-4/h9-10H,5-8,11-12H2,1-4H3','InChIKey=UMJZMTMJLLSBBF-UHFFFAOYSA-N','CCOP(=O)(C/C=C/CP(=O)(OCC)OCC)OCC','1'),
	(99409,3,0,'30891-90-8','Consistent with Molecular Formula','C16H19NO2',257.3316,'AT 494\nElaeocarpine','A7116FCE45F32324-FICuS-01-52','A7116FCE45F32324-FICTS-01-31','A7116FCE45F32324-uuuuu-01-01','InChI=1S/C16H19NO2/c1-10-4-2-6-12-14(10)16(18)15-11-5-3-8-17(11)9-7-13(15)19-12/h2,4,6,11,13,15H,3,5,7-9H2,1H3','InChIKey=DXTYYNIKCKARPP-UHFFFAOYSA-N','Cc1cccc2c1C(=O)C1C(CCN3CCCC13)O2','1'),
	(99410,4,0,NULL,'Consistent with Molecular Formula','C16H21NO2',259.3474,'AT 496\nIsoelaeocarpiline','19732DE011BF6FB5-FICuS-01-63','19732DE011BF6FB5-FICTS-01-42','19732DE011BF6FB5-uuuuu-01-12','InChI=1S/C16H21NO2/c1-10-4-2-6-12-14(10)16(18)15-11-5-3-8-17(11)9-7-13(15)19-12/h2,6,10-11,13,15H,3-5,7-9H2,1H3','InChIKey=RETGXUCYBMOWOH-UHFFFAOYSA-N','CC1CC=CC2=C1C(=O)C1C(CCN3CCCC13)O2','1'),
	(99411,3,0,'30891-89-5','Consistent with Molecular Formula','C16H19NO2',257.3316,'AT 495\nIsoeleocarpine\nIsoelaeocarpine','A7116FCE45F32324-FICuS-01-52','A7116FCE45F32324-FICTS-01-31','A7116FCE45F32324-uuuuu-01-01','InChI=1S/C16H19NO2/c1-10-4-2-6-12-14(10)16(18)15-11-5-3-8-17(11)9-7-13(15)19-12/h2,4,6,11,13,15H,3,5,7-9H2,1H3','InChIKey=DXTYYNIKCKARPP-UHFFFAOYSA-N','Cc1cccc2c1C(=O)C1C(CCN3CCCC13)O2','1'),
	(99412,0,1,'23708-06-7','Consistent with Molecular Formula','C14H15N3O',241.292,'AT 493\nN.alpha.-Cinnamoylhistamine','B6BE0F6C8786FC91-FICuS-01-85','886FA2A8BC0F71C1-FICTS-01-55','B6BE0F6C8786FC91-uuuuu-01-34','InChI=1S/C14H15N3O/c18-14(7-6-12-4-2-1-3-5-12)16-9-8-13-10-15-11-17-13/h1-7,10-11H,8-9H2,(H,15,17)(H,16,18)','InChIKey=HCENGXRZXKAJLN-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NCCc1c[nH]cn1','1'),
	(99413,3,0,'113-98-4','Consistent with Molecular Formula','C16H18KN2O4S',373.4872,'Forpen\nPentid\nCillin\nHyasorb\nPenalev\nPenisem\nTabilin\nScotcil\nNotaral\nMonopen\nFalapen\nPentids\nLemopen\nHylenta\nPaclin G\nC-Cillin\nQidpen G\nCilloral\nCosmopen\nLiquapen\nTu Cillin\nCintrisul\nVan-Pen-G\nCrystapen\nCristapen\nPfizerpen\nCapicillin\nEskacillin\nG-Recillin\nSugracillin\nHipercilina\nSK-Penicillin G\nMegacillin tablets\nPenicillin G potassium\nPotassium penicillin G\nBenzylpenicillin potassium\nPotassium benzylpenicillin\nPenicillin G potassium salt\nPENCILLIN G. POTASSIUM SALT\nPotassium benzylpenicillin G\nPenicillin G, potassium salt\nPotassium benzylpenicillinate\nBenzylpenicillin potassium salt\nPotassium salt of benzylpenicillin\nBenzylpenicillinic acid potassium salt\nPotassium 6-(phenylacetamido)penicillanate\nWLN: T45 ANV ESTJ CMV1R & F1 F1 GVQ &-KA-\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 3,3-dimethyl-7-oxo-6-[(phenylacetyl)amino]- [2S-(2.alpha.,5.alpha.,6.beta.)]-, monopotassium salt\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 3,3-dimethyl-7-oxo-6-(2-phenylacetamido)-, monopotassium salt','E351B6688C6F6186-FICuS-01-57','E351B6688C6F6186-FICTS-01-36','5E6C5F91ED151532-uuuuu-01-08','InChI=1S/C16H18N2O4S.K/c1-16(2)12(15(21)22)18-13(20)11(14(18)23-16)17-10(19)8-9-6-4-3-5-7-9;/h3-7,11-12,14H,8H2,1-2H3,(H,17,19)(H,21,22);/q;+1','InChIKey=IYNDLOXRXUOGIU-UHFFFAOYSA-N','CC1(C)SC2C(NC(=O)Cc3ccccc3)C(=O)N2C1C(=O)O.[K+]','1'),
	(99414,0,0,'70476-08-3','Consistent with Molecular Formula','C6H9Cl2N3',194.0632,NULL,'1FEBB48459B27B81-FICuS-01-6B','1FEBB48459B27B81-FICTS-01-4A','1F171361663FA2CF-uuuuu-01-01','InChI=1S/C6H8ClN3.ClH/c1-4-9-3-5(2-7)6(8)10-4;/h3H,2H2,1H3,(H2,8,9,10);1H','InChIKey=IUICOFBIOJSLTA-UHFFFAOYSA-N','Cc1ncc(CCl)c(N)n1.Cl',NULL),
	(99415,0,0,'38067-32-2','Consistent with Molecular Formula','C6H9NOS',143.2032,NULL,'AA87651537D13C15-FICuS-01-44','AA87651537D13C15-FICTS-01-23','AA87651537D13C15-uuuuu-01-F3','InChI=1S/C6H9NOS/c1-5-6(2-3-8)7-4-9-5/h4,8H,2-3H2,1H3','InChIKey=LZIBYTYLWJTDFF-UHFFFAOYSA-N','Cc1scnc1CCO',NULL),
	(99416,1,0,'26546-31-6','Consistent with Molecular Formula','C21H20BNO3',345.2039,NULL,'C77C20705A9DE56F-FICuS-01-6D','C77C20705A9DE56F-FICTS-01-4C','C77C20705A9DE56F-uuuuu-01-1C','InChI=1S/C21H20BNO3/c24-19-13-11-16(12-14-19)15-20-21(25)26-22(23-20,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-14,20,24H,15,23H2','InChIKey=IKDPYWDEXJJEQP-UHFFFAOYSA-N','O=C1O[B-](c2ccccc2)(c2ccccc2)[NH2+]C1Cc1ccc(O)cc1','1'),
	(99417,0,0,'23060-82-4','Consistent with Molecular Formula','C10H8O2S',192.232,NULL,'B113C4CC29C7F81A-FICuS-01-70','B113C4CC29C7F81A-FICTS-01-4F','B113C4CC29C7F81A-uuuuu-01-1F','InChI=1S/C10H8O2S/c1-7-5-6-9(13-7)8-3-2-4-10(11)12-8/h2-6H,1H3','InChIKey=RLALOARUIZVTFR-UHFFFAOYSA-N','Cc1ccc(-c2cccc(=O)o2)s1',NULL),
	(99418,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl2N4',253.0902,NULL,'7759415206562555-FICuS-01-11','7759415206562555-FICTS-01-F0','7759415206562555-uuuuu-01-C0','InChI=1S/C10H6Cl2N4/c1-5-3-2-4-6-13-9-10(16(5)6)15-8(12)7(11)14-9/h2-4H,1H3','InChIKey=ZXXXOIXSCLBZKX-UHFFFAOYSA-N','Cc1cccc2nc3nc(Cl)c(Cl)nc3n12',NULL),
	(99419,0,0,'32587-10-3','Consistent with Molecular Formula','C5H6N4O',138.1286,NULL,'311D6DDF10D49DAF-FICuS-01-81','311D6DDF10D49DAF-FICTS-01-60','311D6DDF10D49DAF-uuuuu-01-30','InChI=1S/C5H6N4O/c6-4-3(5(7)10)8-1-2-9-4/h1-2H,(H2,6,9)(H2,7,10)','InChIKey=SFSMATGDLFHTHE-UHFFFAOYSA-N','NC(=O)c1nccnc1N',NULL),
	(99420,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl3',265.6095,NULL,'44E52FB6F0A73C7E-FICuS-01-79','44E52FB6F0A73C7E-FICTS-01-58','44E52FB6F0A73C7E-uuuuu-01-28','InChI=1S/C12H15Cl3/c1-4-7-8(5-2)11(14)12(15)9(6-3)10(7)13/h4-6H2,1-3H3','InChIKey=VGWXPSUAAADIIV-UHFFFAOYSA-N','CCc1c(Cl)c(Cl)c(CC)c(CC)c1Cl',NULL),
	(99421,0,1,NULL,'Consistent with Molecular Formula','C14H16Br2O4',408.086,NULL,'2E57D3BE68BF12EF-FICuS-01-8C','2E57D3BE68BF12EF-FICTS-01-6B','2E57D3BE68BF12EF-uuuuu-01-3B','InChI=1S/C14H16Br2O4/c1-3-18-10(8-13(17)19-4-2)9-20-14-11(15)6-5-7-12(14)16/h5-8H,3-4,9H2,1-2H3','InChIKey=ZVWPFOYZFPTLOE-UHFFFAOYSA-N','CCOC(=O)/C=C(/COc1c(Br)cccc1Br)OCC','1'),
	(99422,0,0,'29897-53-8','Consistent with Molecular Formula','C11H20BrN5',302.2165,'1-(4-cyanobutyl)-3,5,7-triaza-1-azoniatricyclo [3.3.1.13,7]decane, bromide','5FE2ADC439E66D18-FICuS-01-7F','5FE2ADC439E66D18-FICTS-01-5E','92AF87AD6B6A374D-uuuuu-01-2D','InChI=1S/C11H20N5.BrH/c12-4-2-1-3-5-16-9-13-6-14(10-16)8-15(7-13)11-16;/h1-3,5-11H2;1H/q+1;/p-1','InChIKey=XCUKOHRWZQALSN-UHFFFAOYSA-M','N#CCCCC[N+]12CN3CN(CN(C3)C1)C2.[Br-]',NULL),
	(99423,0,0,'5706-65-0','Consistent with Molecular Formula','C8H9?KNO2S3',286.4426,'Imidocarbonic acid, dithio(p-tolylsulfonyl)-, dipotassium salt','936215BDE69DCD2E-FICuS-01-7D','936215BDE69DCD2E-FICTS-01-5C','936215BDE69DCD2E-uuuuu-01-2C','InChI=1S/C8H9NO2S3.K/c1-6-2-4-7(5-3-6)14(10,11)9-8(12)13;/h2-5H,1H3,(H2,9,12,13);/q;+1','InChIKey=NJDSPQVEEFPGRQ-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)NC(=S)S)cc1.[K+]',NULL),
	(99424,0,0,'824-80-6','Consistent with Molecular Formula','C6H5FNaO2S',183.1525,NULL,'87EFA3707B2B7D10-FICuS-01-65','87EFA3707B2B7D10-FICTS-01-44','0C084F7F1B50CFB8-uuuuu-01-23','InChI=1S/C6H5FO2S.Na/c7-5-1-3-6(4-2-5)10(8)9;/h1-4H,(H,8,9);/q;+1','InChIKey=VDDUCRSPMBZLMH-UHFFFAOYSA-N','O=S(O)c1ccc(F)cc1.[Na+]',NULL),
	(99425,0,0,'38945-01-6','Consistent with Molecular Formula','C4H4NaO2S2',171.1842,NULL,'D3207682B63FF88A-FICuS-01-5F','D3207682B63FF88A-FICTS-01-3E','58C79A8DD6444A22-uuuuu-01-0E','InChI=1S/C4H4O2S2.Na/c5-8(6)4-2-1-3-7-4;/h1-3H,(H,5,6);/q;+1','InChIKey=RRLLXOFIOPVYOP-UHFFFAOYSA-N','O=S(O)c1cccs1.[Na+]',NULL),
	(99426,1,0,'15436-21-2','Consistent with Molecular Formula','C15H17NO3S2',323.4242,NULL,'4A9C5589FB0E539C-FICuS-01-74','4A9C5589FB0E539C-FICTS-01-53','4A9C5589FB0E539C-uuuuu-01-23','InChI=1S/C15H17NO3S2/c1-12-4-10-15(11-5-12)21(17,18)16-20(3)14-8-6-13(19-2)7-9-14/h4-11H,1-3H3','InChIKey=QTLHCQCALCEXFJ-UHFFFAOYSA-N','COc1ccc(/S(C)=N/S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(99427,1,0,'24702-26-9','Consistent with Molecular Formula','C15H17NO2S2',307.4248,NULL,'88D237C4074CE4CA-FICuS-01-69','88D237C4074CE4CA-FICTS-01-48','88D237C4074CE4CA-uuuuu-01-18','InChI=1S/C15H17NO2S2/c1-12-4-8-14(9-5-12)19(3)16-20(17,18)15-10-6-13(2)7-11-15/h4-11H,1-3H3','InChIKey=HZTFMTGJVKQSNS-UHFFFAOYSA-N','Cc1ccc(/S(C)=N/S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(99428,1,0,'3272-42-2','Consistent with Molecular Formula','C7H7NO3S',185.1972,NULL,'F202A89FBFD077C5-FICuS-01-7B','F202A89FBFD077C5-FICTS-01-5A','F202A89FBFD077C5-uuuuu-01-2A','InChI=1S/C7H7NO3S/c1-12(11)7-4-2-3-6(5-7)8(9)10/h2-5H,1H3','InChIKey=ARRRUECVLDIJAY-UHFFFAOYSA-N','CS(=O)c1cccc([N+](=O)[O-])c1','1'),
	(99429,1,0,'15436-20-1','Consistent with Molecular Formula','C15H17NO3S2',323.4242,NULL,'92E8F4189BEF59C6-FICuS-01-7F','92E8F4189BEF59C6-FICTS-01-5E','92E8F4189BEF59C6-uuuuu-01-2E','InChI=1S/C15H17NO3S2/c1-12-7-9-15(10-8-12)21(17,18)16-20(3)14-6-4-5-13(11-14)19-2/h4-11H,1-3H3','InChIKey=HCQNSQMFXRPZSF-UHFFFAOYSA-N','COc1cccc(/S(C)=N/S(=O)(=O)c2ccc(C)cc2)c1','1'),
	(99430,1,0,'24702-28-1','Consistent with Molecular Formula','C14H14ClNO2S2',327.8431,NULL,'33B0D19579576AF6-FICuS-01-51','33B0D19579576AF6-FICTS-01-30','33B0D19579576AF6-uuuuu-01-00','InChI=1S/C14H14ClNO2S2/c1-11-3-9-14(10-4-11)20(17,18)16-19(2)13-7-5-12(15)6-8-13/h3-10H,1-2H3','InChIKey=LTSWSLYEYFMNFU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=S(\\C)c2ccc(Cl)cc2)cc1','1'),
	(99431,1,0,'38695-76-0','Consistent with Molecular Formula','C14H14ClNO2S2',327.8431,NULL,'E5B967E264C1DBDF-FICuS-01-8E','E5B967E264C1DBDF-FICTS-01-6D','E5B967E264C1DBDF-uuuuu-01-3D','InChI=1S/C14H14ClNO2S2/c1-11-6-8-14(9-7-11)20(17,18)16-19(2)13-5-3-4-12(15)10-13/h3-10H,1-2H3','InChIKey=OTNJWJZEGGPOBT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=S(\\C)c2cccc(Cl)c2)cc1','1'),
	(99432,0,0,NULL,'Consistent with Molecular Formula','C18H15?O7S2',407.4323,NULL,'C639851E3F92C9AE-FICuS-01-75','C639851E3F92C9AE-FICTS-01-54','C639851E3F92C9AE-uuuuu-01-24','InChI=1S/C18H14O3S.H2O4S/c19-13-1-7-16(8-2-13)22(17-9-3-14(20)4-10-17)18-11-5-15(21)6-12-18;1-5(2,3)4/h1-12H,(H2-,19,20,21);(H2,1,2,3,4)/p-1','InChIKey=RSWWMAPNNFFYRY-UHFFFAOYSA-M','*.O=S(=O)([O-])[O-].Oc1ccc([S+](c2ccc(O)cc2)c2ccc(O)cc2)cc1',NULL),
	(99433,2,0,NULL,'Consistent with Molecular Formula','C29H32ClNO3',478.0297,NULL,'248E94DD34F702A8-FICuS-01-5E','248E94DD34F702A8-FICTS-01-3D','247233380B7ADBE6-uuuuu-01-01','InChI=1S/C29H31NO3.ClH/c1-31-25-14-15-26-28(20-25)33-21-27(22-8-4-2-5-9-22)29(26)23-10-12-24(13-11-23)32-19-18-30-16-6-3-7-17-30;/h2,4-6,8-16,20,27,29H,3,7,17-19,21H2,1H3;1H','InChIKey=HEFJTPJISXZTLH-UHFFFAOYSA-N','COc1ccc2c(c1)OCC(c1ccccc1)C2c1ccc(OCCN2C=CCCC2)cc1.Cl','1'),
	(99434,2,0,'18196-29-7','Consistent with Molecular Formula','C28H31NO3',429.5578,NULL,'9CCF8694513ACCA3-FICuS-01-7B','9CCF8694513ACCA3-FICTS-01-5A','9CCF8694513ACCA3-uuuuu-01-2A','InChI=1S/C28H31NO3/c1-30-24-13-14-25-27(19-24)32-20-26(21-7-3-2-4-8-21)28(25)22-9-11-23(12-10-22)31-18-17-29-15-5-6-16-29/h2-4,7-14,19,26,28H,5-6,15-18,20H2,1H3','InChIKey=SKXCQODDFFKXHF-UHFFFAOYSA-N','COc1ccc2c(c1)OCC(c1ccccc1)C2c1ccc(OCCN2CCCC2)cc1','1'),
	(99435,0,0,NULL,'Consistent with Molecular Formula','C18H24INO',397.2982,NULL,'847BF90F37E0BBBE-FICuS-01-8B','847BF90F37E0BBBE-FICTS-01-6A','BCAAF8A23A88D7E6-uuuuu-01-48','InChI=1S/C18H24NO.HI/c1-19(2,14-13-17-9-5-3-6-10-17)15-16-20-18-11-7-4-8-12-18;/h3-12H,13-16H2,1-2H3;1H/q+1;/p-1','InChIKey=DLORYSVCXYAVSY-UHFFFAOYSA-M','C[N+](C)(CCOc1ccccc1)CCc1ccccc1.[I-]',NULL),
	(99436,0,0,'3468-18-6','Consistent with Molecular Formula','C9H10N2',146.1914,NULL,'04CFF56549ABACA2-FICuS-01-81','04CFF56549ABACA2-FICTS-01-60','04CFF56549ABACA2-uuuuu-01-30','InChI=1S/C9H10N2/c10-6-7-2-1-3-9-8(7)4-5-11-9/h1-5,11H,6,10H2','InChIKey=FFBWKPKOXRMLNP-UHFFFAOYSA-N','NCc1cccc2[nH]ccc12',NULL),
	(99437,0,0,NULL,'Consistent with Molecular Formula','C23H31N3',349.518,NULL,'4454CD23EE3474A7-FICuS-01-58','4454CD23EE3474A7-FICTS-01-37','4454CD23EE3474A7-uuuuu-01-07','InChI=1S/C23H31N3/c1-2-11-22(12-3-1)25-19-17-24(18-20-25)14-8-16-26-15-7-6-10-21-9-4-5-13-23(21)26/h1-5,9,11-13H,6-8,10,14-20H2','InChIKey=SMIKOIJPPGGIKX-UHFFFAOYSA-N','c1ccc(N2CCN(CCCN3CCCCc4ccccc43)CC2)cc1',NULL),
	(99438,0,1,'7171-84-8','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'6606FD879A4CC42F-FICuS-01-72','EED72AC7741CEC7A-FICTS-01-77','6606FD879A4CC42F-uuuuu-01-21','InChI=1S/C11H10N2O2/c1-12-10(6-7-13(14)15)8-9-4-2-3-5-11(9)12/h2-8H,1H3/b7-6+','InChIKey=MFIKGARNCHFDPV-VOTSOKGWSA-N','Cn1c(/C=C/[N+](=O)[O-])cc2ccccc21','1'),
	(99439,0,0,'3484-05-7','Consistent with Molecular Formula','C9H7N3O4',221.172,NULL,'4AF17C5929D6BC71-FICuS-01-6D','4AF17C5929D6BC71-FICTS-01-4C','4AF17C5929D6BC71-uuuuu-01-1C','InChI=1S/C9H7N3O4/c1-5-9(12(15)16)7-3-2-6(11(13)14)4-8(7)10-5/h2-4,10H,1H3','InChIKey=JEKLOMCNFGSKHY-UHFFFAOYSA-N','Cc1[nH]c2cc([N+](=O)[O-])ccc2c1[N+](=O)[O-]',NULL),
	(99440,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'ADF544BE76B25E09-FICuS-01-7A','ADF544BE76B25E09-FICTS-01-59','ADF544BE76B25E09-uuuuu-01-29','InChI=1S/C10H8N2O4/c13-9(14)5-7-4-6-2-1-3-8(12(15)16)10(6)11-7/h1-4,11H,5H2,(H,13,14)','InChIKey=AIPWBPGFHUFDMH-UHFFFAOYSA-N','O=C(O)Cc1cc2cccc([N+](=O)[O-])c2[nH]1',NULL),
	(99441,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'C7F516DCD1C94E3B-FICuS-01-89','C7F516DCD1C94E3B-FICTS-01-68','C7F516DCD1C94E3B-uuuuu-01-38','InChI=1S/C15H10N2O2/c1-17-11-5-3-2-4-8(11)9-6-7-10-12(13(9)17)15(19)16-14(10)18/h2-7H,1H3,(H,16,18,19)','InChIKey=VARNHPAKMKAGOG-UHFFFAOYSA-N','Cn1c2ccccc2c2ccc3c(c21)C(=O)NC3=O',NULL),
	(99442,0,0,'3484-16-0','Consistent with Molecular Formula','C10H8N4O6',280.1964,NULL,'5E27FBD72FF40229-FICuS-01-6C','5E27FBD72FF40229-FICTS-01-4B','5E27FBD72FF40229-uuuuu-01-1B','InChI=1S/C10H8N4O6/c1-5-10(14(19)20)6-3-8(12(15)16)9(13(17)18)4-7(6)11(5)2/h3-4H,1-2H3','InChIKey=SBQKSQLOBBBCCQ-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])c2cc([N+](=O)[O-])c([N+](=O)[O-])cc2n1C',NULL),
	(99443,0,0,'3484-22-8','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'0E765FEF6310ACBD-FICuS-01-83','0E765FEF6310ACBD-FICTS-01-62','0E765FEF6310ACBD-uuuuu-01-32','InChI=1S/C11H12N2O2/c1-7-11(2,3)9-6-8(13(14)15)4-5-10(9)12-7/h4-6H,1-3H3','InChIKey=DDORSJSRAREODY-UHFFFAOYSA-N','CC1=Nc2ccc([N+](=O)[O-])cc2C1(C)C',NULL),
	(99444,0,0,'4993-87-7','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'BD03FC9E3E8F1CE6-FICuS-01-9C','BD03FC9E3E8F1CE6-FICTS-01-7B','BD03FC9E3E8F1CE6-uuuuu-01-4B','InChI=1S/C14H10N2O2/c17-16(18)12-6-7-13-11(8-12)9-14(15-13)10-4-2-1-3-5-10/h1-9,15H','InChIKey=UNJRQDPTLDVHOR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]c(-c3ccccc3)cc2c1',NULL),
	(99445,0,0,'3484-19-3','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'DF3302B9EDA5DB5D-FICuS-01-92','DF3302B9EDA5DB5D-FICTS-01-71','DF3302B9EDA5DB5D-uuuuu-01-41','InChI=1S/C10H10N2O2/c1-2-8-5-7-6-9(12(13)14)3-4-10(7)11-8/h3-6,11H,2H2,1H3','InChIKey=WRLFHXVSIGSOCA-UHFFFAOYSA-N','CCc1cc2cc([N+](=O)[O-])ccc2[nH]1',NULL),
	(99446,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'8CAA35107FD9B807-FICuS-01-68','8CAA35107FD9B807-FICTS-01-47','8CAA35107FD9B807-uuuuu-01-17','InChI=1S/C10H12N2O3/c1-7-4-5-9(12(14)15)6-10(7)11(3)8(2)13/h4-6H,1-3H3','InChIKey=HLRIMLFMPFZBPE-UHFFFAOYSA-N','CC(=O)N(C)c1cc([N+](=O)[O-])ccc1C',NULL),
	(99447,0,0,'16732-57-3','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'D07645C1D05993C1-FICuS-01-47','D07645C1D05993C1-FICTS-01-26','D07645C1D05993C1-uuuuu-01-F6','InChI=1S/C11H10N2O4/c1-2-17-11(14)10-6-7-5-8(13(15)16)3-4-9(7)12-10/h3-6,12H,2H2,1H3','InChIKey=DVFJMQCNICEPAI-UHFFFAOYSA-N','CCOC(=O)c1cc2cc([N+](=O)[O-])ccc2[nH]1',NULL),
	(99448,0,0,'7570-47-0','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'2552FC55A73DEB2E-FICuS-01-75','2552FC55A73DEB2E-FICTS-01-54','2552FC55A73DEB2E-uuuuu-01-24','InChI=1S/C9H8N2O2/c1-6-4-7-5-8(11(12)13)2-3-9(7)10-6/h2-5,10H,1H3','InChIKey=IDJGRXQMAHESOD-UHFFFAOYSA-N','Cc1cc2cc([N+](=O)[O-])ccc2[nH]1',NULL),
	(99449,0,0,'3484-17-1','Consistent with Molecular Formula','C11H11N3O4',249.2256,NULL,'47D20FEEA0B04B46-FICuS-01-6B','47D20FEEA0B04B46-FICTS-01-4A','47D20FEEA0B04B46-uuuuu-01-1A','InChI=1S/C11H11N3O4/c1-3-9-11(14(17)18)8-6-7(13(15)16)4-5-10(8)12(9)2/h4-6H,3H2,1-2H3','InChIKey=GIBAWVVBJMJZNQ-UHFFFAOYSA-N','CCc1c([N+](=O)[O-])c2cc([N+](=O)[O-])ccc2n1C',NULL),
	(99450,0,0,'3484-05-7','Consistent with Molecular Formula','C9H7N3O4',221.172,NULL,'4AF17C5929D6BC71-FICuS-01-6D','4AF17C5929D6BC71-FICTS-01-4C','4AF17C5929D6BC71-uuuuu-01-1C','InChI=1S/C9H7N3O4/c1-5-9(12(15)16)7-3-2-6(11(13)14)4-8(7)10-5/h2-4,10H,1H3','InChIKey=JEKLOMCNFGSKHY-UHFFFAOYSA-N','Cc1[nH]c2cc([N+](=O)[O-])ccc2c1[N+](=O)[O-]',NULL),
	(99451,0,0,'5453-79-2','Consistent with Molecular Formula','C8H3N3O6',237.1282,NULL,'0FB40ADD5E642A6A-FICuS-01-7A','0FB40ADD5E642A6A-FICTS-01-59','0FB40ADD5E642A6A-uuuuu-01-29','InChI=1S/C8H3N3O6/c12-7-4-1-3(10(14)15)2-5(11(16)17)6(4)9-8(7)13/h1-2H,(H,9,12,13)','InChIKey=LVEFROFFQJHJQW-UHFFFAOYSA-N','O=C1Nc2c(cc([N+](=O)[O-])cc2[N+](=O)[O-])C1=O',NULL),
	(99452,0,1,'17767-38-3','Consistent with Molecular Formula','C11H12N4O6',296.239,NULL,'01D7077A8A33C2ED-FICuS-01-5F','01D7077A8A33C2ED-FICTS-01-3E','01D7077A8A33C2ED-uuuuu-01-0E','InChI=1S/C11H12N4O6/c1-3-21-11(16)7(2)12-13-9-5-4-8(14(17)18)6-10(9)15(19)20/h4-6,13H,3H2,1-2H3','InChIKey=LVJPOPBBYFTTPI-UHFFFAOYSA-N','CCOC(=O)/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(99453,0,0,'93136-72-2','Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'07B4B47160D87916-FICuS-01-3B','07B4B47160D87916-FICTS-01-1A','07B4B47160D87916-uuuuu-01-EA','InChI=1S/C12H15N3O2/c1-8-11(7-14(2)3)10-6-9(15(16)17)4-5-12(10)13-8/h4-6,13H,7H2,1-3H3','InChIKey=KFJWUQVRJLJPGL-UHFFFAOYSA-N','Cc1[nH]c2ccc([N+](=O)[O-])cc2c1CN(C)C',NULL),
	(99454,1,0,NULL,'Consistent with Molecular Formula','C16H14BrNO',316.1967,NULL,'492F6D7070F94CF2-FICuS-01-62','492F6D7070F94CF2-FICTS-01-41','492F6D7070F94CF2-uuuuu-01-11','InChI=1S/C16H14BrNO/c1-11-10-18(15-9-13(17)7-8-14(11)15)16(19)12-5-3-2-4-6-12/h2-9,11H,10H2,1H3','InChIKey=AHARVCBBKCFORH-UHFFFAOYSA-N','CC1CN(C(=O)c2ccccc2)c2cc(Br)ccc21','1'),
	(99455,1,0,'90725-50-1','Consistent with Molecular Formula','C9H8BrNO',226.0723,NULL,'3FC947BE55482993-FICuS-01-5B','B8C1158B9C9891D1-FICTS-01-40','3FC947BE55482993-uuuuu-01-0A','InChI=1S/C9H8BrNO/c1-5-7-3-2-6(10)4-8(7)11-9(5)12/h2-5H,1H3,(H,11,12)','InChIKey=ABTRLWBSKIYPKP-UHFFFAOYSA-N','CC1C(=O)Nc2cc(Br)ccc21','1'),
	(99456,1,0,NULL,'Consistent with Molecular Formula','C21H14BrNO4',424.2499,NULL,'B58BF25AF0AA1E60-FICuS-01-7A','B58BF25AF0AA1E60-FICTS-01-59','B58BF25AF0AA1E60-uuuuu-01-29','InChI=1S/C21H14BrNO4/c1-11(24)23-17-9-12(22)7-8-15(17)21(2,20(23)27)16-10-18(25)13-5-3-4-6-14(13)19(16)26/h3-10H,1-2H3','InChIKey=XWNSLKIZHVOAIW-UHFFFAOYSA-N','CC(=O)N1C(=O)C(C)(C2=CC(=O)c3ccccc3C2=O)c2ccc(Br)cc21','1'),
	(99457,1,0,NULL,'Consistent with Molecular Formula','C19H12BrNO3',382.2127,NULL,'3D6738F441C9CE93-FICuS-01-65','3D6738F441C9CE93-FICTS-01-44','3D6738F441C9CE93-uuuuu-01-14','InChI=1S/C19H12BrNO3/c1-19(13-7-6-10(20)8-15(13)21-18(19)24)14-9-16(22)11-4-2-3-5-12(11)17(14)23/h2-9H,1H3,(H,21,24)','InChIKey=NACYKWAGIACRBU-UHFFFAOYSA-N','CC1(C2=CC(=O)c3ccccc3C2=O)C(=O)Nc2cc(Br)ccc21','1'),
	(99458,0,0,NULL,'Consistent with Molecular Formula','C22H15NO4',357.3648,NULL,'590CE81BD593367F-FICuS-01-63','D9B72DF62EA886DD-FICTS-01-74','590CE81BD593367F-uuuuu-01-12','InChI=1S/C22H15NO4/c1-27-22(26)17-12-14(20(24)13-7-3-2-4-8-13)11-16-15-9-5-6-10-18(15)23-21(25)19(16)17/h2-12H,1H3,(H,23,25)','InChIKey=NGORFRPXKPDUHY-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)c2ccccc2)cc2c1c(=O)[nH]c1ccccc12',NULL),
	(99459,0,0,NULL,'Consistent with Molecular Formula','C20H17NO7',383.3568,NULL,'08F40D1C16DE2A08-FICuS-01-5C','08F40D1C16DE2A08-FICTS-01-3B','08F40D1C16DE2A08-uuuuu-01-0B','InChI=1S/C20H17NO7/c1-21-13-8-6-5-7-10(13)11-9-12(18(23)26-2)15(19(24)27-3)16(20(25)28-4)14(11)17(21)22/h5-9H,1-4H3','InChIKey=FIFFRNJGBLWGBD-UHFFFAOYSA-N','COC(=O)c1cc2c(c(C(=O)OC)c1C(=O)OC)c(=O)n(C)c1ccccc21',NULL),
	(99460,0,0,'31060-64-7','Consistent with Molecular Formula','C18H11NO2',273.2904,NULL,'843978F0500D38D6-FICuS-01-42','843978F0500D38D6-FICTS-01-21','843978F0500D38D6-uuuuu-01-F1','InChI=1S/C18H11NO2/c20-17-13-6-1-2-7-14(13)18(21)15(17)9-11-10-19-16-8-4-3-5-12(11)16/h1-10,19H','InChIKey=XKPKACXWCATSFM-UHFFFAOYSA-N','O=C1C(=Cc2c[nH]c3ccccc23)C(=O)c2ccccc21',NULL),
	(99461,0,0,'40302-35-0','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'27AF274EA4A611EC-FICuS-01-6F','27AF274EA4A611EC-FICTS-01-4E','27AF274EA4A611EC-uuuuu-01-1E','InChI=1S/C17H17NO2/c1-17(2)8-15(19)13(16(20)9-17)7-11-10-18-14-6-4-3-5-12(11)14/h3-7,10,18H,8-9H2,1-2H3','InChIKey=PVETXUPWVJBODN-UHFFFAOYSA-N','CC1(C)CC(=O)C(=Cc2c[nH]c3ccccc23)C(=O)C1',NULL),
	(99462,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'9AD3B7B455322FE0-FICuS-01-63','9AD3B7B455322FE0-FICTS-01-42','9AD3B7B455322FE0-uuuuu-01-12','InChI=1S/C12H11NO2/c1-8-11(7-14)10-5-3-4-6-12(10)13(8)9(2)15/h3-7H,1-2H3','InChIKey=LCFYICYGLAFRRJ-UHFFFAOYSA-N','CC(=O)n1c(C)c(C=O)c2ccccc21',NULL),
	(99463,0,0,NULL,'Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'D1FBFFCE9EEC60EB-FICuS-01-CB','D1FBFFCE9EEC60EB-FICTS-01-AA','D1FBFFCE9EEC60EB-uuuuu-01-7A','InChI=1S/C19H18N2/c1-13-15(17-7-3-5-9-19(17)21-13)11-10-14-12-20-18-8-4-2-6-16(14)18/h2-9,12,20-21H,10-11H2,1H3','InChIKey=ZAIBRDYRIIGHLR-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1CCc1c[nH]c2ccccc12',NULL),
	(99464,0,0,NULL,'Consistent with Molecular Formula','C23H25N3O',359.47,NULL,'D47A7ADD5F32EB04-FICuS-01-82','D47A7ADD5F32EB04-FICTS-01-61','D47A7ADD5F32EB04-uuuuu-01-31','InChI=1S/C23H25N3O/c1-14-22(17-9-5-7-11-20(17)24-14)19(13-26(4)16(3)27)23-15(2)25-21-12-8-6-10-18(21)23/h5-12,19,24-25H,13H2,1-4H3','InChIKey=TUXVVULOHKVRDW-UHFFFAOYSA-N','CC(=O)N(C)CC(c1c(C)[nH]c2ccccc12)c1c(C)[nH]c2ccccc12',NULL),
	(99465,4,0,'55559-55-2','Consistent with Molecular Formula','C11H12N6O4',292.2536,NULL,'250768052BF3CEC6-FICuS-01-56','250768052BF3CEC6-FICTS-01-35','250768052BF3CEC6-uuuuu-01-05','InChI=1S/C11H12N6O4/c12-1-4-6-9(13)14-3-15-10(6)17(16-4)11-8(20)7(19)5(2-18)21-11/h3,5,7-8,11,18-20H,2H2,(H2,13,14,15)','InChIKey=XIOWKWJXDQTVCE-UHFFFAOYSA-N','N#Cc1nn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(99466,4,0,'28084-00-6','Consistent with Molecular Formula','C12H13N3O6',295.2512,NULL,'EB46F9AB8CFCF370-FICuS-01-9E','EB46F9AB8CFCF370-FICTS-01-7D','EB46F9AB8CFCF370-uuuuu-01-4D','InChI=1S/C12H13N3O6/c16-5-9-10(17)11(18)12(21-9)14-4-6-1-2-7(15(19)20)3-8(6)13-14/h1-4,9-12,16-18H,5H2','InChIKey=PNFTYONPTUYWEV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2cn(C3OC(CO)C(O)C3O)nc2c1','1'),
	(99467,4,0,'28083-98-9','Consistent with Molecular Formula','C12H13N3O6',295.2512,NULL,'84916C3AC6BB7713-FICuS-01-59','84916C3AC6BB7713-FICTS-01-38','84916C3AC6BB7713-uuuuu-01-08','InChI=1S/C12H13N3O6/c16-5-9-10(17)11(18)12(21-9)14-4-6-7(13-14)2-1-3-8(6)15(19)20/h1-4,9-12,16-18H,5H2','InChIKey=PXAQQSLSQBCJFG-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2nn(C3OC(CO)C(O)C3O)cc12','1'),
	(99468,0,0,'27420-33-3','Consistent with Molecular Formula','C8H8Cl2N4',231.084,NULL,'1927C485FD0CD594-FICuS-01-61','1927C485FD0CD594-FICTS-01-40','1927C485FD0CD594-uuuuu-01-10','InChI=1S/C8H8Cl2N4/c1-13(2)8-12-5(9)3-7-11-6(10)4-14(7)8/h3-4H,1-2H3','InChIKey=SFEZLNNIQQUFMD-UHFFFAOYSA-N','CN(C)c1nc(Cl)cc2nc(Cl)cn12',NULL),
	(99469,0,0,'27420-36-6','Consistent with Molecular Formula','C6H3Cl2N3S',220.0758,NULL,'473D97F3410FED8B-FICuS-01-70','473D97F3410FED8B-FICTS-01-4F','473D97F3410FED8B-uuuuu-01-1F','InChI=1S/C6H3Cl2N3S/c7-3-1-5-9-4(8)2-11(5)6(12)10-3/h1-2H,(H,10,12)','InChIKey=UPTMYRCWSKZKMX-UHFFFAOYSA-N','S=c1[nH]c(Cl)cc2nc(Cl)cn12',NULL),
	(99470,4,0,NULL,'Consistent with Molecular Formula','C14H17N3O4S',323.366,NULL,'C56337838E1E2173-FICuS-01-3D','C56337838E1E2173-FICTS-01-1C','C56337838E1E2173-uuuuu-01-EC','InChI=1S/C14H17N3O4S/c1-2-5-22-13-8-3-4-17(12(8)15-7-16-13)14-11(20)10(19)9(6-18)21-14/h2-4,7,9-11,14,18-20H,1,5-6H2','InChIKey=DCBJZTZXIIWNEW-UHFFFAOYSA-N','C=CCSc1ncnc2c1ccn2C1OC(CO)C(O)C1O','1'),
	(99471,4,0,NULL,'Consistent with Molecular Formula','C14H16BrN3O4S',402.2621,NULL,'D959CFBC2BB2827F-FICuS-01-8F','D959CFBC2BB2827F-FICTS-01-6E','D959CFBC2BB2827F-uuuuu-01-3E','InChI=1S/C14H16BrN3O4S/c1-2-3-23-13-9-7(15)4-18(12(9)16-6-17-13)14-11(21)10(20)8(5-19)22-14/h2,4,6,8,10-11,14,19-21H,1,3,5H2','InChIKey=GJRZGVYHBUAOHV-UHFFFAOYSA-N','C=CCSc1ncnc2c1c(Br)cn2C1OC(CO)C(O)C1O','1'),
	(99472,5,0,'490-41-5','Consistent with Molecular Formula','C12H21N3O5',287.315,NULL,'57852A8C17355F57-FICuS-01-45','57852A8C17355F57-FICTS-01-24','57852A8C17355F57-uuuuu-01-F4','InChI=1S/C12H21N3O5/c1-13-3-2-7-4-15(6-14-7)12-11(19)10(18)9(17)8(5-16)20-12/h4,6,8-13,16-19H,2-3,5H2,1H3','InChIKey=OEKQERNSGNPOQB-UHFFFAOYSA-N','CNCCc1cn(C2OC(CO)C(O)C(O)C2O)cn1','1'),
	(99473,0,1,'1138-15-4','Consistent with Molecular Formula','C12H10N2O',198.2238,'trans-Cinnamoylimidazole\nN-trans-Cinnamoylimidazole\nImidazole, 1-cinnamoyl-, (E)-\nImidazole, 1-cinnamoyl-, trans-\n1H-Imidazole, 1-(1-oxo-3-phenyl-2-propenyl)-, (E)-','A8FA9CD3196A8E51-FICuS-01-7E','A8FA9CD3196A8E51-FICTS-01-5D','F37D6E85F7562CC4-uuuuu-01-26','InChI=1S/C12H10N2O/c15-12(14-9-8-13-10-14)7-6-11-4-2-1-3-5-11/h1-10H/b7-6+','InChIKey=XVGXMXZUJNAGFZ-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)n1ccnc1','1'),
	(99474,0,0,NULL,'Consistent with Molecular Formula','C4H4N6O2',168.1146,'Imidazole, 5-azido-1-methyl-4-nitro-','2787402E1DE276A7-FICuS-01-4B','2787402E1DE276A7-FICTS-01-2A','2787402E1DE276A7-uuuuu-01-FA','InChI=1S/C4H4N6O2/c1-9-2-6-3(10(11)12)4(9)7-8-5/h2H,1H3','InChIKey=TXOAQDNEWYLBEN-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1N=[N+]=[N-]',NULL),
	(99475,4,1,NULL,'Consistent with Molecular Formula','C17H19N5O5S',405.4276,'6-(benzylthio)-9-(3,4-dihydroxy-5-(hydroxymethyl)tetrahydrofuran-2-yl)-3,9-dihydro-2H-purin-2-one oxime','1132AB071827ADE2-FICuS-01-46','C7DFF39C8416F059-FICTS-01-56','1132AB071827ADE2-uuuuu-01-F5','InChI=1S/C17H19N5O5S/c23-6-10-12(24)13(25)16(27-10)22-8-18-11-14(22)19-17(21-26)20-15(11)28-7-9-4-2-1-3-5-9/h1-5,8,10,12-13,16,23-26H,6-7H2,(H,19,20,21)','InChIKey=OGCWWDABZKNGEP-UHFFFAOYSA-N','OCC1OC(n2cnc3c(SCc4ccccc4)n/c(=N\\O)[nH]c32)C(O)C1O','1'),
	(99476,0,0,NULL,'Consistent with Molecular Formula','C5H6N4O4',186.1268,NULL,'C7BB78B674C88B09-FICuS-01-75','671CF0A166682135-FICTS-01-14','C7BB78B674C88B09-uuuuu-01-24','InChI=1S/C5H6N4O4/c1-2-4(9(12)13)3(7-6-2)5(10)8-11/h11H,1H3,(H,6,7)(H,8,10)','InChIKey=AJOIZMUMCZFZBZ-UHFFFAOYSA-N','Cc1[nH]nc(C(=O)NO)c1[N+](=O)[O-]',NULL),
	(99477,0,0,NULL,'Consistent with Molecular Formula','C5H7N5O3',185.142,NULL,'FF8D480973C1DC0F-FICuS-01-7F','FF8D480973C1DC0F-FICTS-01-5E','FF8D480973C1DC0F-uuuuu-01-2E','InChI=1S/C5H7N5O3/c1-2-4(10(12)13)3(9-8-2)5(11)7-6/h6H2,1H3,(H,7,11)(H,8,9)','InChIKey=UCDBUSXXLAGFRT-UHFFFAOYSA-N','Cc1[nH]nc(C(=O)NN)c1[N+](=O)[O-]',NULL),
	(99478,4,0,'33823-00-6','Consistent with Molecular Formula','C13H16N4O4S',324.3538,NULL,'ACCD15D9AB5159E6-FICuS-01-87','ACCD15D9AB5159E6-FICTS-01-66','ACCD15D9AB5159E6-uuuuu-01-36','InChI=1S/C13H16N4O4S/c1-2-3-22-13-9-7(14-5-15-13)8(16-17-9)12-11(20)10(19)6(4-18)21-12/h2,5-6,10-12,18-20H,1,3-4H2,(H,16,17)','InChIKey=AVANJXLHYHZOTG-UHFFFAOYSA-N','C=CCSc1ncnc2c(C3OC(CO)C(O)C3O)n[nH]c12','1'),
	(99479,0,0,'1821-33-6','Consistent with Molecular Formula','C14H12N2O2',240.261,'Benzamide, N-[(phenylamino)carbonyl]-\nUrea, 1-benzoyl-3-phenyl-','AE762D6192E1DE9A-FICuS-01-7B','AE762D6192E1DE9A-FICTS-01-5A','AE762D6192E1DE9A-uuuuu-01-2A','InChI=1S/C14H12N2O2/c17-13(11-7-3-1-4-8-11)16-14(18)15-12-9-5-2-6-10-12/h1-10H,(H2,15,16,17,18)','InChIKey=ZWYSLPOHOBPSLC-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1)Nc1ccccc1',NULL),
	(99480,0,0,'56438-00-7','Consistent with Molecular Formula','C14H11ClN2O2',274.7061,'Benzamide, 3-chloro-N-[(phenylamino)carbonyl]-','91F67259D1FC8E8E-FICuS-01-7C','91F67259D1FC8E8E-FICTS-01-5B','91F67259D1FC8E8E-uuuuu-01-2B','InChI=1S/C14H11ClN2O2/c15-11-6-4-5-10(9-11)13(18)17-14(19)16-12-7-2-1-3-8-12/h1-9H,(H2,16,17,18,19)','InChIKey=VCKAAUTWBNGSGI-UHFFFAOYSA-N','O=C(NC(=O)c1cccc(Cl)c1)Nc1ccccc1',NULL),
	(99481,0,0,'56437-97-9','Consistent with Molecular Formula','C14H11BrN2O2',319.1571,'Benzamide, 3-bromo-N-[(phenylamino)carbonyl]-','FCF651F3DCF11439-FICuS-01-7A','FCF651F3DCF11439-FICTS-01-59','FCF651F3DCF11439-uuuuu-01-29','InChI=1S/C14H11BrN2O2/c15-11-6-4-5-10(9-11)13(18)17-14(19)16-12-7-2-1-3-8-12/h1-9H,(H2,16,17,18,19)','InChIKey=JRYJFWRTZYQSGT-UHFFFAOYSA-N','O=C(NC(=O)c1cccc(Br)c1)Nc1ccccc1',NULL),
	(99482,0,0,'26972-00-9','Consistent with Molecular Formula','C14H11N3O4',285.2586,'Urea, 1-(p-nitrobenzoyl)-3-phenyl-','EAFC7D68E41B78CD-FICuS-01-A1','EAFC7D68E41B78CD-FICTS-01-80','EAFC7D68E41B78CD-uuuuu-01-50','InChI=1S/C14H11N3O4/c18-13(10-6-8-12(9-7-10)17(20)21)16-14(19)15-11-4-2-1-3-5-11/h1-9H,(H2,15,16,18,19)','InChIKey=QQZGLHLNXHUPPF-UHFFFAOYSA-N','O=C(NC(=O)c1ccc([N+](=O)[O-])cc1)Nc1ccccc1',NULL),
	(99483,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'45DEB7E6BEF0FE91-FICuS-01-9F','45DEB7E6BEF0FE91-FICTS-01-7E','45DEB7E6BEF0FE91-uuuuu-01-4E','InChI=1S/C15H14N2O2/c1-11-7-9-12(10-8-11)14(18)17-15(19)16-13-5-3-2-4-6-13/h2-10H,1H3,(H2,16,17,18,19)','InChIKey=CWGOOPQLUJLPCO-UHFFFAOYSA-N','Cc1ccc(C(=O)NC(=O)Nc2ccccc2)cc1',NULL),
	(99484,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'EB94B0A3E7FFB2F1-FICuS-01-94','EB94B0A3E7FFB2F1-FICTS-01-73','EB94B0A3E7FFB2F1-uuuuu-01-43','InChI=1S/C15H14N2O2/c1-11-6-5-7-12(10-11)14(18)17-15(19)16-13-8-3-2-4-9-13/h2-10H,1H3,(H2,16,17,18,19)','InChIKey=RFAJPSFQAFQFBB-UHFFFAOYSA-N','Cc1cccc(C(=O)NC(=O)Nc2ccccc2)c1',NULL),
	(99485,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'5101C4A96F9EE34D-FICuS-01-69','5101C4A96F9EE34D-FICTS-01-48','5101C4A96F9EE34D-uuuuu-01-18','InChI=1S/C15H14N2O2/c1-11-7-5-6-10-13(11)14(18)17-15(19)16-12-8-3-2-4-9-12/h2-10H,1H3,(H2,16,17,18,19)','InChIKey=BGHAAVLEXUPUQE-UHFFFAOYSA-N','Cc1ccccc1C(=O)NC(=O)Nc1ccccc1',NULL),
	(99486,0,0,'18354-39-7','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'7B12D337C7814AEA-FICuS-01-62','7B12D337C7814AEA-FICTS-01-41','7B12D337C7814AEA-uuuuu-01-11','InChI=1S/C15H14N2O3/c1-20-13-9-7-11(8-10-13)14(18)17-15(19)16-12-5-3-2-4-6-12/h2-10H,1H3,(H2,16,17,18,19)','InChIKey=LYWLRCKCGGOCFX-UHFFFAOYSA-N','COc1ccc(C(=O)NC(=O)Nc2ccccc2)cc1',NULL),
	(99487,0,0,'2032-68-0','Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'E7B8A1EBD90ED736-FICuS-01-8C','E7B8A1EBD90ED736-FICTS-01-6B','E7B8A1EBD90ED736-uuuuu-01-3B','InChI=1S/C10H20N2O/c1-2-8-11-10(13)12-9-6-4-3-5-7-9/h9H,2-8H2,1H3,(H2,11,12,13)','InChIKey=GRLSYRNKNDLBAO-UHFFFAOYSA-N','CCCNC(=O)NC1CCCCC1',NULL),
	(99488,0,0,'3496-81-9','Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'6DAF7D00105D06E9-FICuS-01-61','6DAF7D00105D06E9-FICTS-01-40','6DAF7D00105D06E9-uuuuu-01-10','InChI=1S/C10H20N2O/c1-8(2)11-10(13)12-9-6-4-3-5-7-9/h8-9H,3-7H2,1-2H3,(H2,11,12,13)','InChIKey=WFXRBFWBIOWNDJ-UHFFFAOYSA-N','CC(C)NC(=O)NC1CCCCC1',NULL),
	(99489,0,0,'1792-17-2','Consistent with Molecular Formula','C9H20N2O',172.2698,'Urea, N,N\'-dibutyl-','3AE665EB08059D66-FICuS-01-5E','3AE665EB08059D66-FICTS-01-3D','3AE665EB08059D66-uuuuu-01-0D','InChI=1S/C9H20N2O/c1-3-5-7-10-9(12)11-8-6-4-2/h3-8H2,1-2H3,(H2,10,11,12)','InChIKey=AQSQFWLMFCKKMG-UHFFFAOYSA-N','CCCCNC(=O)NCCCC',NULL),
	(99490,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'CE5F0A540640243F-FICuS-01-4D','CE5F0A540640243F-FICTS-01-2C','CE5F0A540640243F-uuuuu-01-FC','InChI=1S/C12H18N2O/c1-4-10(3)13-12(15)14-11-7-5-9(2)6-8-11/h5-8,10H,4H2,1-3H3,(H2,13,14,15)','InChIKey=BNCXYBFZMPJUFJ-UHFFFAOYSA-N','CCC(C)NC(=O)Nc1ccc(C)cc1','1'),
	(99491,0,0,'89609-46-1','Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'256850FD3937E172-FICuS-01-40','256850FD3937E172-FICTS-01-1F','256850FD3937E172-uuuuu-01-EF','InChI=1S/C14H20N2O/c1-11-7-9-13(10-8-11)16-14(17)15-12-5-3-2-4-6-12/h7-10,12H,2-6H2,1H3,(H2,15,16,17)','InChIKey=BLRWQLNOZYSUKM-UHFFFAOYSA-N','Cc1ccc(NC(=O)NC2CCCCC2)cc1',NULL),
	(99492,1,0,'15054-55-4','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'FDCCC331DA14EA30-FICuS-01-84','FDCCC331DA14EA30-FICTS-01-63','FDCCC331DA14EA30-uuuuu-01-33','InChI=1S/C11H16N2O/c1-3-9(2)12-11(14)13-10-7-5-4-6-8-10/h4-9H,3H2,1-2H3,(H2,12,13,14)','InChIKey=VFOWJQYAABAIKF-UHFFFAOYSA-N','CCC(C)NC(=O)Nc1ccccc1','1'),
	(99493,0,0,'56437-98-0','Consistent with Molecular Formula','C14H11N3O3S',301.3192,'Benzamide, 4-nitro-N-[(phenylamino)thioxomethyl]-','311585BCD7D94C92-FICuS-01-5D','311585BCD7D94C92-FICTS-01-3C','311585BCD7D94C92-uuuuu-01-0C','InChI=1S/C14H11N3O3S/c18-13(10-6-8-12(9-7-10)17(19)20)16-14(21)15-11-4-2-1-3-5-11/h1-9H,(H2,15,16,18,21)','InChIKey=CLUCQDRQMGVTGD-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(99494,0,0,'56437-96-8','Consistent with Molecular Formula','C14H11ClN2OS',290.7667,'Benzamide, 3-chloro-N-[(phenylamino)thioxomethyl]-','437153EA9317622B-FICuS-01-34','437153EA9317622B-FICTS-01-13','437153EA9317622B-uuuuu-01-E3','InChI=1S/C14H11ClN2OS/c15-11-6-4-5-10(9-11)13(18)17-14(19)16-12-7-2-1-3-8-12/h1-9H,(H2,16,17,18,19)','InChIKey=SJXMOLZQFGGHPD-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccccc1)c1cccc(Cl)c1',NULL),
	(99495,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2OS',335.2177,NULL,'EFED20BE391EA74F-FICuS-01-98','EFED20BE391EA74F-FICTS-01-77','EFED20BE391EA74F-uuuuu-01-47','InChI=1S/C14H11BrN2OS/c15-11-6-4-5-10(9-11)13(18)17-14(19)16-12-7-2-1-3-8-12/h1-9H,(H2,16,17,18,19)','InChIKey=UMYUCJFSCHBGPF-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccccc1)c1cccc(Br)c1',NULL),
	(99496,0,0,'65739-28-8','Consistent with Molecular Formula','C15H14N2OS',270.3484,NULL,'A33B98D4D276929E-FICuS-01-65','A33B98D4D276929E-FICTS-01-44','A33B98D4D276929E-uuuuu-01-14','InChI=1S/C15H14N2OS/c1-11-7-9-12(10-8-11)14(18)17-15(19)16-13-5-3-2-4-6-13/h2-10H,1H3,(H2,16,17,18,19)','InChIKey=XUXJIMPTMMWXPR-UHFFFAOYSA-N','Cc1ccc(C(=O)NC(=S)Nc2ccccc2)cc1',NULL),
	(99497,0,0,NULL,'Consistent with Molecular Formula','C15H14N2OS',270.3484,NULL,'7173F18CEFD3CF89-FICuS-01-87','7173F18CEFD3CF89-FICTS-01-66','7173F18CEFD3CF89-uuuuu-01-36','InChI=1S/C15H14N2OS/c1-11-7-5-6-10-13(11)14(18)17-15(19)16-12-8-3-2-4-9-12/h2-10H,1H3,(H2,16,17,18,19)','InChIKey=BLCRHWOMPOZAPR-UHFFFAOYSA-N','Cc1ccccc1C(=O)NC(=S)Nc1ccccc1',NULL),
	(99498,0,0,'56437-99-1','Consistent with Molecular Formula','C15H14N2OS',270.3484,'Benzamide, 3-methyl-N-[(phenylamino)thioxomethyl]-','79E01AA7A3EF9E4F-FICuS-01-8D','79E01AA7A3EF9E4F-FICTS-01-6C','79E01AA7A3EF9E4F-uuuuu-01-3C','InChI=1S/C15H14N2OS/c1-11-6-5-7-12(10-11)14(18)17-15(19)16-13-8-3-2-4-9-13/h2-10H,1H3,(H2,16,17,18,19)','InChIKey=VRLICESMUXZLLY-UHFFFAOYSA-N','Cc1cccc(C(=O)NC(=S)Nc2ccccc2)c1',NULL),
	(99499,0,0,'21258-35-5','Consistent with Molecular Formula','C11H14N2OS',222.3044,NULL,'47BF4960B307E311-FICuS-01-43','47BF4960B307E311-FICTS-01-22','47BF4960B307E311-uuuuu-01-F2','InChI=1S/C11H14N2OS/c1-2-6-10(14)13-11(15)12-9-7-4-3-5-8-9/h3-5,7-8H,2,6H2,1H3,(H2,12,13,14,15)','InChIKey=FBNNFJLJINLWLJ-UHFFFAOYSA-N','CCCC(=O)NC(=S)Nc1ccccc1',NULL),
	(99500,0,0,'14786-04-0','Consistent with Molecular Formula','C10H12N2OS',208.2776,NULL,'79CDB3225ADBF6B0-FICuS-01-81','79CDB3225ADBF6B0-FICTS-01-60','79CDB3225ADBF6B0-uuuuu-01-30','InChI=1S/C10H12N2OS/c1-2-9(13)12-10(14)11-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H2,11,12,13,14)','InChIKey=VAAVXYKSSAVAEI-UHFFFAOYSA-N','CCC(=O)NC(=S)Nc1ccccc1',NULL),
	(99501,2,0,'1982-49-6','Consistent with Molecular Formula','C14H20N2O',232.3248,'Trey\nH 1318\nSiduron\nTupersan\nDu pont herbicide 1,318\n1-(2-Methylcycohexyl)-3-phenylurea\n1-(2-Methylcyclohexyl)-3-phenylurea\nN-Phenyl-N\'-(2-methylcyclohexyl)urea\nWLN: L6TJ AMVMR& B1\nUrea, N-(2-methylcyclohexyl)-N\'-phenyl-\nUrea, 1-(2-methylcyclohexyl)-3-phenyl-','7E9C7B876387C47D-FICuS-01-71','7E9C7B876387C47D-FICTS-01-50','7E9C7B876387C47D-uuuuu-01-20','InChI=1S/C14H20N2O/c1-11-7-5-6-10-13(11)16-14(17)15-12-8-3-2-4-9-12/h2-4,8-9,11,13H,5-7,10H2,1H3,(H2,15,16,17)','InChIKey=JXVIIQLNUPXOII-UHFFFAOYSA-N','CC1CCCCC1NC(=O)Nc1ccccc1','1'),
	(99502,0,0,'5765-54-8','Consistent with Molecular Formula','C19H28N2O',300.443,NULL,'BCCA9DEC30C03A7B-FICuS-01-98','BCCA9DEC30C03A7B-FICTS-01-77','BCCA9DEC30C03A7B-uuuuu-01-47','InChI=1S/C19H28N2O/c22-19(20-16-10-4-1-5-11-16)21(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1,4-5,10-11,17-18H,2-3,6-9,12-15H2,(H,20,22)','InChIKey=OSESYOACFFMCTM-UHFFFAOYSA-N','O=C(Nc1ccccc1)N(C1CCCCC1)C1CCCCC1',NULL),
	(99503,0,0,'18006-56-9','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'79C8EE6330275FC6-FICuS-01-65','79C8EE6330275FC6-FICTS-01-44','79C8EE6330275FC6-uuuuu-01-14','InChI=1S/C15H16N2O/c18-15(17-14-9-5-2-6-10-14)16-12-11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H2,16,17,18)','InChIKey=IAJCQLOENFFYTI-UHFFFAOYSA-N','O=C(NCCc1ccccc1)Nc1ccccc1',NULL),
	(99504,0,0,'70622-91-2','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'450A3600306B31BC-FICuS-01-2E','450A3600306B31BC-FICTS-01-0D','450A3600306B31BC-uuuuu-01-DD','InChI=1S/C16H18N2O/c19-16(18-15-11-5-2-6-12-15)17-13-7-10-14-8-3-1-4-9-14/h1-6,8-9,11-12H,7,10,13H2,(H2,17,18,19)','InChIKey=JIWYHHOEZMXBEV-UHFFFAOYSA-N','O=C(NCCCc1ccccc1)Nc1ccccc1',NULL),
	(99505,0,0,NULL,'Consistent with Molecular Formula','C9H18N2O',170.254,NULL,'7C48C1263FE6A391-FICuS-01-5B','7C48C1263FE6A391-FICTS-01-3A','7C48C1263FE6A391-uuuuu-01-0A','InChI=1S/C9H18N2O/c1-7(2)10-9(12)11-8-5-3-4-6-8/h7-8H,3-6H2,1-2H3,(H2,10,11,12)','InChIKey=HWIDYWBBAUZQNU-UHFFFAOYSA-N','CC(C)NC(=O)NC1CCCC1',NULL),
	(99506,0,0,'13140-89-1','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'9F7C3592C7CDD1AC-FICuS-01-8D','9F7C3592C7CDD1AC-FICTS-01-6C','9F7C3592C7CDD1AC-uuuuu-01-3C','InChI=1S/C12H16N2O/c15-12(14-11-8-4-5-9-11)13-10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2,(H2,13,14,15)','InChIKey=KODZEKGCUPWVLU-UHFFFAOYSA-N','O=C(Nc1ccccc1)NC1CCCC1',NULL),
	(99507,0,0,'1467-21-6','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'E83958167E184748-FICuS-01-40','E83958167E184748-FICTS-01-1F','E83958167E184748-uuuuu-01-EF','InChI=1S/C14H14N2O/c17-14(16-13-9-5-2-6-10-13)15-11-12-7-3-1-4-8-12/h1-10H,11H2,(H2,15,16,17)','InChIKey=XXFBRXQVPJVXFB-UHFFFAOYSA-N','O=C(NCc1ccccc1)Nc1ccccc1',NULL),
	(99508,0,0,'2740-93-4','Consistent with Molecular Formula','C9H12N2S',180.2672,NULL,'BDA21547158D208A-FICuS-01-4E','BDA21547158D208A-FICTS-01-2D','BDA21547158D208A-uuuuu-01-FD','InChI=1S/C9H12N2S/c1-7-3-5-8(6-4-7)11-9(12)10-2/h3-6H,1-2H3,(H2,10,11,12)','InChIKey=IIMGWZIVKIMTGU-UHFFFAOYSA-N','CNC(=S)Nc1ccc(C)cc1',NULL),
	(99509,0,0,'15863-19-1','Consistent with Molecular Formula','C14H20N2S',248.3854,NULL,'AB418C4F22E967B0-FICuS-01-65','AB418C4F22E967B0-FICTS-01-44','AB418C4F22E967B0-uuuuu-01-14','InChI=1S/C14H20N2S/c1-11-7-9-13(10-8-11)16-14(17)15-12-5-3-2-4-6-12/h7-10,12H,2-6H2,1H3,(H2,15,16,17)','InChIKey=CFLODRBMZSPZIU-UHFFFAOYSA-N','Cc1ccc(NC(=S)NC2CCCCC2)cc1',NULL),
	(99510,0,0,'1145-66-0','Consistent with Molecular Formula','C14H14N2S',242.338,'1-Phenyl-3-p-tolylthiourea\nN-Phenyl-N\'-p-tolylthiourea\nUrea, 1-phenyl-2-thio-3-(p-tolyl)-\nWLN: SUYMR&MR D1\nThiourea, N-(4-methylphenyl)-N\'-phenyl-\nCarbanilide, 4-methylthio-','FEE57FEEF5DB0F53-FICuS-01-B2','FEE57FEEF5DB0F53-FICTS-01-91','FEE57FEEF5DB0F53-uuuuu-01-61','InChI=1S/C14H14N2S/c1-11-7-9-13(10-8-11)16-14(17)15-12-5-3-2-4-6-12/h2-10H,1H3,(H2,15,16,17)','InChIKey=NZPBFKQKPZEPED-UHFFFAOYSA-N','Cc1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(99511,0,0,'35524-89-1','Consistent with Molecular Formula','C9H12N2S',180.2672,NULL,'8453E74EFE5550DA-FICuS-01-6F','8453E74EFE5550DA-FICTS-01-4E','8453E74EFE5550DA-uuuuu-01-1E','InChI=1S/C9H12N2S/c1-7-4-3-5-8(6-7)11-9(12)10-2/h3-6H,1-2H3,(H2,10,11,12)','InChIKey=WJAZBJCORJAGMK-UHFFFAOYSA-N','CNC(=S)Nc1cccc(C)c1',NULL),
	(99512,0,0,'87043-38-7','Consistent with Molecular Formula','C10H14N2S',194.294,NULL,'BBD112EF40BBA3B9-FICuS-01-85','BBD112EF40BBA3B9-FICTS-01-64','BBD112EF40BBA3B9-uuuuu-01-34','InChI=1S/C10H14N2S/c1-3-11-10(13)12-9-6-4-5-8(2)7-9/h4-7H,3H2,1-2H3,(H2,11,12,13)','InChIKey=YDUGLSQPIVEIMP-UHFFFAOYSA-N','CCNC(=S)Nc1cccc(C)c1',NULL),
	(99513,0,0,'39964-37-9','Consistent with Molecular Formula','C14H20N2S',248.3854,NULL,'629DAC70649B2CD1-FICuS-01-66','629DAC70649B2CD1-FICTS-01-45','629DAC70649B2CD1-uuuuu-01-15','InChI=1S/C14H20N2S/c1-11-6-5-9-13(10-11)16-14(17)15-12-7-3-2-4-8-12/h5-6,9-10,12H,2-4,7-8H2,1H3,(H2,15,16,17)','InChIKey=ISZIJHZUXYLZJN-UHFFFAOYSA-N','Cc1cccc(NC(=S)NC2CCCCC2)c1',NULL),
	(99514,0,0,'39007-00-6','Consistent with Molecular Formula','C13H17BrN2S',313.2547,NULL,'8A55D2E554C5D1D7-FICuS-01-6B','8A55D2E554C5D1D7-FICTS-01-4A','8A55D2E554C5D1D7-uuuuu-01-1A','InChI=1S/C13H17BrN2S/c14-10-6-8-12(9-7-10)16-13(17)15-11-4-2-1-3-5-11/h6-9,11H,1-5H2,(H2,15,16,17)','InChIKey=ILMQCIQWYBOPLV-UHFFFAOYSA-N','S=C(Nc1ccc(Br)cc1)NC1CCCCC1',NULL),
	(99515,0,0,'15863-22-6','Consistent with Molecular Formula','C14H20N2OS',264.3848,NULL,'395A94FA46417D11-FICuS-01-49','395A94FA46417D11-FICTS-01-28','395A94FA46417D11-uuuuu-01-F8','InChI=1S/C14H20N2OS/c1-17-13-9-7-12(8-10-13)16-14(18)15-11-5-3-2-4-6-11/h7-11H,2-6H2,1H3,(H2,15,16,18)','InChIKey=LIIDSYLDBCESRG-UHFFFAOYSA-N','COc1ccc(NC(=S)NC2CCCCC2)cc1',NULL),
	(99516,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O2S',279.3562,NULL,'0D3B6A0243F801FA-FICuS-01-56','0D3B6A0243F801FA-FICTS-01-35','0D3B6A0243F801FA-uuuuu-01-05','InChI=1S/C13H17N3O2S/c17-16(18)12-8-6-11(7-9-12)15-13(19)14-10-4-2-1-3-5-10/h6-10H,1-5H2,(H2,14,15,19)','InChIKey=IZEBRODLZJJASN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC(=S)NC2CCCCC2)cc1',NULL),
	(99517,0,0,'1132-44-1','Consistent with Molecular Formula','C9H10N2OS',194.2508,'Acetamide, N-[(phenylamino)thioxomethyl]-\nUrea, 1-acetyl-3-phenyl-2-thio-','C45A3CA5E276CA35-FICuS-01-70','C45A3CA5E276CA35-FICTS-01-4F','C45A3CA5E276CA35-uuuuu-01-1F','InChI=1S/C9H10N2OS/c1-7(12)10-9(13)11-8-5-3-2-4-6-8/h2-6H,1H3,(H2,10,11,12,13)','InChIKey=DBOBDMZHSHKLSJ-UHFFFAOYSA-N','CC(=O)NC(=S)Nc1ccccc1',NULL),
	(99518,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O',294.3956,NULL,'3C675EDF2A7B0C47-FICuS-01-78','3C675EDF2A7B0C47-FICTS-01-57','3C675EDF2A7B0C47-uuuuu-01-27','InChI=1S/C19H22N2O/c22-19(20-16-10-4-1-5-11-16)21(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-2,4-7,10-13,18H,3,8-9,14-15H2,(H,20,22)','InChIKey=UICBRHJPJOCQFW-UHFFFAOYSA-N','O=C(Nc1ccccc1)N(c1ccccc1)C1CCCCC1',NULL),
	(99519,0,0,'15093-49-9','Consistent with Molecular Formula','C19H28N2S',316.5036,'Thiourea, N,N-dicyclohexyl-N\'-phenyl-\nUrea, 1,1-dicyclohexyl-3-phenyl-2-thio-','540B256BA93CE541-FICuS-01-50','540B256BA93CE541-FICTS-01-2F','540B256BA93CE541-uuuuu-01-FF','InChI=1S/C19H28N2S/c22-19(20-16-10-4-1-5-11-16)21(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1,4-5,10-11,17-18H,2-3,6-9,12-15H2,(H,20,22)','InChIKey=IPHITDLLTSWTIN-UHFFFAOYSA-N','S=C(Nc1ccccc1)N(C1CCCCC1)C1CCCCC1',NULL),
	(99520,0,0,'42113-68-8','Consistent with Molecular Formula','C13H11BrN2O2S2',371.2661,NULL,'9DED801FDA78EDF8-FICuS-01-A7','9DED801FDA78EDF8-FICTS-01-86','9DED801FDA78EDF8-uuuuu-01-56','InChI=1S/C13H11BrN2O2S2/c14-10-6-8-12(9-7-10)20(17,18)16-13(19)15-11-4-2-1-3-5-11/h1-9H,(H2,15,16,19)','InChIKey=WZYSPCWTCGUVAQ-UHFFFAOYSA-N','O=S(=O)(NC(=S)Nc1ccccc1)c1ccc(Br)cc1',NULL),
	(99521,0,0,'7442-11-7','Consistent with Molecular Formula','C11H16N2S',208.3208,'Diethylphenylthiourea\n1,1-Diethyl-3-phenylthiourea\nWLN: SUYMR&N2&2\nThiourea, N,N-diethyl-N\'-phenyl-\nUrea, 1,1-diethyl-3-phenyl-2-thio-','2C77699C16D93642-FICuS-01-48','2C77699C16D93642-FICTS-01-27','2C77699C16D93642-uuuuu-01-F7','InChI=1S/C11H16N2S/c1-3-13(4-2)11(14)12-10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3,(H,12,14)','InChIKey=XIBHMHZQNXDDJY-UHFFFAOYSA-N','CCN(CC)C(=S)Nc1ccccc1',NULL),
	(99522,0,0,'18764-68-6','Consistent with Molecular Formula','C13H20N2S',236.3744,NULL,'B113653961AB25DE-FICuS-01-4F','B113653961AB25DE-FICTS-01-2E','B113653961AB25DE-uuuuu-01-FE','InChI=1S/C13H20N2S/c1-10(2)15(11(3)4)13(16)14-12-8-6-5-7-9-12/h5-11H,1-4H3,(H,14,16)','InChIKey=ROCDAFMDZLDGDA-UHFFFAOYSA-N','CC(C)N(C(=S)Nc1ccccc1)C(C)C',NULL),
	(99523,0,0,'15093-47-7','Consistent with Molecular Formula','C15H24N2S',264.428,NULL,'E49D72ED4A60124A-FICuS-01-62','E49D72ED4A60124A-FICTS-01-41','E49D72ED4A60124A-uuuuu-01-11','InChI=1S/C15H24N2S/c1-3-5-12-17(13-6-4-2)15(18)16-14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3,(H,16,18)','InChIKey=DALNRYKLXQFYLE-UHFFFAOYSA-N','CCCCN(CCCC)C(=S)Nc1ccccc1',NULL),
	(99524,0,0,NULL,'Consistent with Molecular Formula','C17H28N2S',292.4816,NULL,'7B14718FBBC14631-FICuS-01-51','7B14718FBBC14631-FICTS-01-30','7B14718FBBC14631-uuuuu-01-00','InChI=1S/C17H28N2S/c1-3-5-10-14-19(15-11-6-4-2)17(20)18-16-12-8-7-9-13-16/h7-9,12-13H,3-6,10-11,14-15H2,1-2H3,(H,18,20)','InChIKey=OMWZFUMAEUREHT-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=S)Nc1ccccc1',NULL),
	(99525,0,0,'56438-21-2','Consistent with Molecular Formula','C17H28N2S',292.4816,'Thiourea, N,N-bis(3-methylbutyl)-N\'-phenyl-','279991488A4DB063-FICuS-01-44','279991488A4DB063-FICTS-01-23','279991488A4DB063-uuuuu-01-F3','InChI=1S/C17H28N2S/c1-14(2)10-12-19(13-11-15(3)4)17(20)18-16-8-6-5-7-9-16/h5-9,14-15H,10-13H2,1-4H3,(H,18,20)','InChIKey=UZVPRYKWEWRANO-UHFFFAOYSA-N','CC(C)CCN(CCC(C)C)C(=S)Nc1ccccc1',NULL),
	(99526,0,0,'15093-51-3','Consistent with Molecular Formula','C15H16N2S',256.3648,'N-Ethyl-N,N\'-diphenylthiourea\nThiourea, N-ethyl-N,N\'-diphenyl-\nCarbanilide, N-ethylthio-','4A24844E6CC01335-FICuS-01-3F','4A24844E6CC01335-FICTS-01-1E','4A24844E6CC01335-uuuuu-01-EE','InChI=1S/C15H16N2S/c1-2-17(14-11-7-4-8-12-14)15(18)16-13-9-5-3-6-10-13/h3-12H,2H2,1H3,(H,16,18)','InChIKey=CGUZBKOFKLEPPX-UHFFFAOYSA-N','CCN(C(=S)Nc1ccccc1)c1ccccc1',NULL),
	(99527,0,0,'3053-39-2','Consistent with Molecular Formula','C20H18N2S',318.4356,'Carbanilide, N-benzylthio-','38AE1A586FEA51F2-FICuS-01-77','38AE1A586FEA51F2-FICTS-01-56','38AE1A586FEA51F2-uuuuu-01-26','InChI=1S/C20H18N2S/c23-20(21-18-12-6-2-7-13-18)22(19-14-8-3-9-15-19)16-17-10-4-1-5-11-17/h1-15H,16H2,(H,21,23)','InChIKey=ZDBPEGOAAIRGTO-UHFFFAOYSA-N','S=C(Nc1ccccc1)N(Cc1ccccc1)c1ccccc1',NULL),
	(99528,0,0,'15093-53-5','Consistent with Molecular Formula','C21H20N2S',332.4624,'Thiourea, N\'-phenyl-N,N-bis(phenylmethyl)-\nUrea, 1,1-dibenzyl-3-phenyl-2-thio-','73E4110A3935B214-FICuS-01-2A','73E4110A3935B214-FICTS-01-09','73E4110A3935B214-uuuuu-01-D9','InChI=1S/C21H20N2S/c24-21(22-20-14-8-3-9-15-20)23(16-18-10-4-1-5-11-18)17-19-12-6-2-7-13-19/h1-15H,16-17H2,(H,22,24)','InChIKey=PPRFKFURQYWPRC-UHFFFAOYSA-N','S=C(Nc1ccccc1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(99529,0,0,NULL,'Consistent with Molecular Formula','C21H36N2S',348.5888,NULL,'BD6457B63D2A8843-FICuS-01-5C','BD6457B63D2A8843-FICTS-01-3B','BD6457B63D2A8843-uuuuu-01-0B','InChI=1S/C21H36N2S/c1-3-5-7-9-14-18-23(19-15-10-8-6-4-2)21(24)22-20-16-12-11-13-17-20/h11-13,16-17H,3-10,14-15,18-19H2,1-2H3,(H,22,24)','InChIKey=KRQMUERSVCDEAV-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)C(=S)Nc1ccccc1',NULL),
	(99530,0,0,'82162-83-2','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'60CEE9E335B45548-FICuS-01-5F','60CEE9E335B45548-FICTS-01-3E','60CEE9E335B45548-uuuuu-01-0E','InChI=1S/C11H14N2O2/c1-2-6-10(14)13-11(15)12-9-7-4-3-5-8-9/h3-5,7-8H,2,6H2,1H3,(H2,12,13,14,15)','InChIKey=HLOVBZDWXRCQRG-UHFFFAOYSA-N','CCCC(=O)NC(=O)Nc1ccccc1',NULL),
	(99531,0,0,'6336-01-2','Consistent with Molecular Formula','C11H16N2S',208.3208,'U 19440\nN-Butyl-phenylthiourea\n1-Butyl-3-phenylthiourea\nN-Phenyl-N\'-butylthiourea\nWLN: SUYM4&MR\nThiourea, N-butyl-N\'-phenyl-\nUrea, 1-butyl-3-phenyl-2-thio-','BDD22D89B1B5BCAC-FICuS-01-9D','BDD22D89B1B5BCAC-FICTS-01-7C','BDD22D89B1B5BCAC-uuuuu-01-4C','InChI=1S/C11H16N2S/c1-2-3-9-12-11(14)13-10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H2,12,13,14)','InChIKey=MXLMUGKRDLWVJZ-UHFFFAOYSA-N','CCCCNC(=S)Nc1ccccc1',NULL),
	(99532,0,0,'13140-47-1','Consistent with Molecular Formula','C10H14N2S',194.294,NULL,'5C2CC19AD798D9B1-FICuS-01-7E','5C2CC19AD798D9B1-FICTS-01-5D','5C2CC19AD798D9B1-uuuuu-01-2D','InChI=1S/C10H14N2S/c1-2-8-11-10(13)12-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H2,11,12,13)','InChIKey=HZPCVTKJHKWEDX-UHFFFAOYSA-N','CCCNC(=S)Nc1ccccc1',NULL),
	(99533,0,0,'15093-36-4','Consistent with Molecular Formula','C10H14N2S',194.294,'N-Phenyl-N\'-isopropylthiourea\nThiourea, N-(1-methylethyl)-N\'-phenyl-\nUrea, 1-isopropyl-3-phenyl-2-thio-','841E81B8A6CBA7BE-FICuS-01-87','841E81B8A6CBA7BE-FICTS-01-66','841E81B8A6CBA7BE-uuuuu-01-36','InChI=1S/C10H14N2S/c1-8(2)11-10(13)12-9-6-4-3-5-7-9/h3-8H,1-2H3,(H2,11,12,13)','InChIKey=LFBMRUOVWMEFFZ-UHFFFAOYSA-N','CC(C)NC(=S)Nc1ccccc1',NULL),
	(99534,0,0,'16275-53-9','Consistent with Molecular Formula','C11H16N2S',208.3208,'N-Phenyl-N\'-isobutylthiourea\nThiourea, N-(2-methylpropyl)-N\'-phenyl-\nUrea, 1-isobutyl-3-phenyl-2-thio-','7CB4907516BAE166-FICuS-01-58','7CB4907516BAE166-FICTS-01-37','7CB4907516BAE166-uuuuu-01-07','InChI=1S/C11H16N2S/c1-9(2)8-12-11(14)13-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H2,12,13,14)','InChIKey=GYLIWROUPTWSLA-UHFFFAOYSA-N','CC(C)CNC(=S)Nc1ccccc1',NULL),
	(99535,0,0,'14327-04-9','Consistent with Molecular Formula','C11H16N2S',208.3208,'Thiourea, N-(1,1-dimethylethyl)-N\'-phenyl-\nUrea, 1-tert-butyl-3-phenyl-2-thio-','FA8D3D9A3B07975A-FICuS-01-7D','FA8D3D9A3B07975A-FICTS-01-5C','FA8D3D9A3B07975A-uuuuu-01-2C','InChI=1S/C11H16N2S/c1-11(2,3)13-10(14)12-9-7-5-4-6-8-9/h4-8H,1-3H3,(H2,12,13,14)','InChIKey=JHMCTNQTJNGVRX-UHFFFAOYSA-N','CC(C)(C)NC(=S)Nc1ccccc1',NULL),
	(99536,1,0,'15093-37-5','Consistent with Molecular Formula','C11H16N2S',208.3208,'Thiourea, N-(1-methylpropyl)-N\'-phenyl-\nUrea, 1-sec-butyl-3-phenyl-2-thio-','43F336A502AB9745-FICuS-01-44','43F336A502AB9745-FICTS-01-23','43F336A502AB9745-uuuuu-01-F3','InChI=1S/C11H16N2S/c1-3-9(2)12-11(14)13-10-7-5-4-6-8-10/h4-9H,3H2,1-2H3,(H2,12,13,14)','InChIKey=WWIODCQAOPIKHL-UHFFFAOYSA-N','CCC(C)NC(=S)Nc1ccccc1','1'),
	(99537,0,0,'53088-08-7','Consistent with Molecular Formula','C12H18N2S',222.3476,'Thiourea, N-pentyl-N\'-phenyl-','9071FA8AF31D0739-FICuS-01-59','9071FA8AF31D0739-FICTS-01-38','9071FA8AF31D0739-uuuuu-01-08','InChI=1S/C12H18N2S/c1-2-3-7-10-13-12(15)14-11-8-5-4-6-9-11/h4-6,8-9H,2-3,7,10H2,1H3,(H2,13,14,15)','InChIKey=SIKSXGPHVBAUIC-UHFFFAOYSA-N','CCCCCNC(=S)Nc1ccccc1',NULL),
	(99538,0,0,'15093-39-7','Consistent with Molecular Formula','C12H18N2S',222.3476,'Urea, 1-neopentyl-3-phenyl-2-thio-','AF6A78BB4E7E2ABA-FICuS-01-A3','AF6A78BB4E7E2ABA-FICTS-01-82','AF6A78BB4E7E2ABA-uuuuu-01-52','InChI=1S/C12H18N2S/c1-12(2,3)9-13-11(15)14-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3,(H2,13,14,15)','InChIKey=RZMMJUHZNOIBNV-UHFFFAOYSA-N','CC(C)(C)CNC(=S)Nc1ccccc1',NULL),
	(99539,0,0,'15093-42-2','Consistent with Molecular Formula','C15H16N2S',256.3648,'Thiourea, N-phenyl-N\'-(2-phenylethyl)-\nUrea, 1-phenethyl-3-phenyl-2-thio-','F77F3F9AF9E95C0D-FICuS-01-9D','F77F3F9AF9E95C0D-FICTS-01-7C','F77F3F9AF9E95C0D-uuuuu-01-4C','InChI=1S/C15H16N2S/c18-15(17-14-9-5-2-6-10-14)16-12-11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H2,16,17,18)','InChIKey=MQOBLGHESXFRAZ-UHFFFAOYSA-N','S=C(NCCc1ccccc1)Nc1ccccc1',NULL),
	(99540,0,0,'15093-43-3','Consistent with Molecular Formula','C16H18N2S',270.3916,'Thiourea, N-phenyl-N\'-(3-phenylpropyl)-\nUrea, 1-phenyl-3-(3-phenylpropyl)-2-thio-','9CD3A0A14F329F8D-FICuS-01-77','9CD3A0A14F329F8D-FICTS-01-56','9CD3A0A14F329F8D-uuuuu-01-26','InChI=1S/C16H18N2S/c19-16(18-15-11-5-2-6-12-15)17-13-7-10-14-8-3-1-4-9-14/h1-6,8-9,11-12H,7,10,13H2,(H2,17,18,19)','InChIKey=KSAVTPCYXUELBT-UHFFFAOYSA-N','S=C(NCCCc1ccccc1)Nc1ccccc1',NULL),
	(99541,0,0,'13120-04-2','Consistent with Molecular Formula','C8H16N2S',172.2878,NULL,'3E01DE3EC0B79E5F-FICuS-01-86','3E01DE3EC0B79E5F-FICTS-01-65','3E01DE3EC0B79E5F-uuuuu-01-35','InChI=1S/C8H16N2S/c1-9-8(11)10-7-5-3-2-4-6-7/h7H,2-6H2,1H3,(H2,9,10,11)','InChIKey=PRAZUYSYQSKVQL-UHFFFAOYSA-N','CNC(=S)NC1CCCCC1',NULL),
	(99542,0,0,'15093-57-9','Inconsistent with Molecular Formula - Could not find formula fragment for C13H18N2S in C13H14D4N2S','C13H18N2S',234.3586,NULL,'00335E62A2842C9F-FICuS-01-42','00335E62A2842C9F-FICTS-01-21','00335E62A2842C9F-uuuuu-01-F1','InChI=1S/C13H18N2S/c16-13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1,3-4,7-8,12H,2,5-6,9-10H2,(H2,14,15,16)','InChIKey=PASBFQMDQRGJBH-UHFFFAOYSA-N','S=C(Nc1ccccc1)NC1CCCCC1',NULL),
	(99543,0,0,'32900-12-2','Consistent with Molecular Formula','C9H18N2S',186.3146,NULL,'3EC95EC4E3B61B9E-FICuS-01-8D','3EC95EC4E3B61B9E-FICTS-01-6C','3EC95EC4E3B61B9E-uuuuu-01-3C','InChI=1S/C9H18N2S/c1-2-10-9(12)11-8-6-4-3-5-7-8/h8H,2-7H2,1H3,(H2,10,11,12)','InChIKey=PSDFTJOTDVXMLP-UHFFFAOYSA-N','CCNC(=S)NC1CCCCC1',NULL),
	(99544,2,1,NULL,'Consistent with Molecular Formula','C16H22N2O2S',306.422,NULL,'F9ABDA18FBE64A67-FICuS-01-9C','F9ABDA18FBE64A67-FICTS-01-7B','F9ABDA18FBE64A67-uuuuu-01-4B','InChI=1S/C16H22N2O2S/c1-12-6-9-14(10-7-12)21(19,20)18-17-16-11-8-13-4-2-3-5-15(13)16/h6-7,9-10,13,15,18H,2-5,8,11H2,1H3','InChIKey=DMMBEHSEYHPDKW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CCC3CCCCC23)cc1','1'),
	(99545,0,2,'7318-33-4','Consistent with Molecular Formula','C16H16N2O2S',300.3746,'Cinnamaldehyde tosylhydrazone\np-Toluenesulfonic acid, cinnamylidenehydrazide\nBenzenesulfonic acid, 4-methyl-, (3-phenyl-2-propenylidene)hydrazide\nCinnamaldehyde, (p-tolylsulfonyl)hydrazone','DDA66A57DC77B2B6-FICuS-01-8A','DDA66A57DC77B2B6-FICTS-01-69','DDA66A57DC77B2B6-uuuuu-01-39','InChI=1S/C16H16N2O2S/c1-14-9-11-16(12-10-14)21(19,20)18-17-13-5-8-15-6-3-2-4-7-15/h2-13,18H,1H3','InChIKey=KTJCQVMWEPIPJX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C=C/c2ccccc2)cc1','1'),
	(99546,0,1,'17336-66-2','Consistent with Molecular Formula','C16H18N2O2S',302.3904,NULL,'62483AFC08E676DE-FICuS-01-71','62483AFC08E676DE-FICTS-01-50','62483AFC08E676DE-uuuuu-01-20','InChI=1S/C16H18N2O2S/c1-3-16(14-7-5-4-6-8-14)17-18-21(19,20)15-11-9-13(2)10-12-15/h4-12,18H,3H2,1-2H3','InChIKey=TWTWWQDWKPRWFI-UHFFFAOYSA-N','CC/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccccc1','1'),
	(99547,1,1,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'AAB1507164B45A9A-FICuS-01-59','AAB1507164B45A9A-FICTS-01-38','AAB1507164B45A9A-uuuuu-01-08','InChI=1S/C14H18N2O/c1-11-7-5-6-10-13(11)15-16-14(17)12-8-3-2-4-9-12/h2-4,8-9,11H,5-7,10H2,1H3,(H,16,17)','InChIKey=AFLUFEWWPWSSRT-UHFFFAOYSA-N','CC1CCCC/C1=N\\NC(=O)c1ccccc1','1'),
	(99548,0,0,'23574-40-5','Consistent with Molecular Formula','C9H8BrNO4',274.0705,NULL,'B55C48A9ACA69442-FICuS-01-6A','B55C48A9ACA69442-FICTS-01-49','B55C48A9ACA69442-uuuuu-01-19','InChI=1S/C9H8BrNO4/c10-5-6-15-9(12)7-1-3-8(4-2-7)11(13)14/h1-4H,5-6H2','InChIKey=BBSUABROLDVKMB-UHFFFAOYSA-N','O=C(OCCBr)c1ccc([N+](=O)[O-])cc1',NULL),
	(99549,0,0,'27796-57-2','Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'8B1129E7DCF75D44-FICuS-01-6F','8B1129E7DCF75D44-FICTS-01-4E','8B1129E7DCF75D44-uuuuu-01-1E','InChI=1S/C10H11BrO3/c1-13-9-4-2-3-8(7-9)10(12)14-6-5-11/h2-4,7H,5-6H2,1H3','InChIKey=AYGLAAMIOKSUMW-UHFFFAOYSA-N','COc1cccc(C(=O)OCCBr)c1',NULL),
	(99550,0,0,'24070-52-8','Consistent with Molecular Formula','C10H11BrO',227.1003,'4-Bromobutyrophenone\n.gamma.-Bromobutyrophenone\n1-Butanone, 4-bromo-1-phenyl-\nButyrophenone, 4-bromo-','707CBC257341B203-FICuS-01-3A','707CBC257341B203-FICTS-01-19','707CBC257341B203-uuuuu-01-E9','InChI=1S/C10H11BrO/c11-8-4-7-10(12)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=AUWYVCBOBIRRGR-UHFFFAOYSA-N','O=C(CCCBr)c1ccccc1',NULL),
	(99551,1,0,'17478-44-3','Consistent with Molecular Formula','C9H9BrO3',245.0723,NULL,'B1E3F9DE136F5E20-FICuS-01-76','B1E3F9DE136F5E20-FICTS-01-55','B1E3F9DE136F5E20-uuuuu-01-25','InChI=1S/C9H9BrO3/c1-13-7-4-2-6(3-5-7)8(10)9(11)12/h2-5,8H,1H3,(H,11,12)','InChIKey=QHYJNYKGUSUPMN-UHFFFAOYSA-N','COc1ccc(C(Br)C(=O)O)cc1','1'),
	(99552,0,1,'3099-60-3','Consistent with Molecular Formula','C15H16',196.2914,NULL,'17B88B2337987F0E-FICuS-01-55','17B88B2337987F0E-FICTS-01-34','21A98E5C6CD33677-uuuuu-01-0F','InChI=1S/C15H16/c1-3-12(4-2)14-11-7-9-13-8-5-6-10-15(13)14/h3,5-11H,4H2,1-2H3/b12-3+','InChIKey=MNZINXZXWOFRTN-KGVSQERTSA-N','C/C=C(\\CC)c1cccc2ccccc12','1'),
	(99553,0,0,'28358-65-8','Consistent with Molecular Formula','C18H14',230.3086,NULL,'B93BB2AF0AB54FEB-FICuS-01-9B','B93BB2AF0AB54FEB-FICTS-01-7A','B93BB2AF0AB54FEB-uuuuu-01-4A','InChI=1S/C18H14/c1-14(15-8-3-2-4-9-15)17-13-7-11-16-10-5-6-12-18(16)17/h2-13H,1H2','InChIKey=DMMHJGCQMUODLJ-UHFFFAOYSA-N','C=C(c1ccccc1)c1cccc2ccccc12',NULL),
	(99554,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2S',290.3794,NULL,'DB79BAECBAACBE78-FICuS-01-C5','DB79BAECBAACBE78-FICTS-01-A4','DB79BAECBAACBE78-uuuuu-01-74','InChI=1S/C15H18N2O2S/c1-3-13(4-2)16-17-20(18,19)15-11-7-9-12-8-5-6-10-14(12)15/h5-11,17H,3-4H2,1-2H3','InChIKey=ZSDWXCLJPHHHIM-UHFFFAOYSA-N','CCC(CC)=NNS(=O)(=O)c1cccc2ccccc12',NULL),
	(99555,0,0,'40358-51-8','Consistent with Molecular Formula','C16H16',208.3024,'1-(1\'-Naphthyl)-cyclohexene-1\n1-(1\'-Cyclohexen-1\'-yl)naphthalene\nNaphthalene, 1-(1-cyclohexen-1-yl)-','2A75E639BF53CFAB-FICuS-01-89','2A75E639BF53CFAB-FICTS-01-68','2A75E639BF53CFAB-uuuuu-01-38','InChI=1S/C16H16/c1-2-7-13(8-3-1)16-12-6-10-14-9-4-5-11-15(14)16/h4-7,9-12H,1-3,8H2','InChIKey=JDPSNAPGULGULM-UHFFFAOYSA-N','C1=C(c2cccc3ccccc23)CCCC1',NULL),
	(99556,0,1,'73244-35-6','Consistent with Molecular Formula','C12H15BrO',255.1539,NULL,'56F9BA651C29E624-FICuS-01-5F','56F9BA651C29E624-FICTS-01-3E','56F9BA651C29E624-uuuuu-01-0E','InChI=1S/C12H15BrO/c1-10(4-3-9-13)11-5-7-12(14-2)8-6-11/h4-8H,3,9H2,1-2H3','InChIKey=UCIUOBMDYYAHPU-UHFFFAOYSA-N','COc1ccc(/C(C)=C/CCBr)cc1','1'),
	(99557,1,0,'81390-89-8','Consistent with Molecular Formula','C11H13ClO',196.6761,NULL,'EC31F4AE8BD1B30E-FICuS-01-8C','EC31F4AE8BD1B30E-FICTS-01-6B','EC31F4AE8BD1B30E-uuuuu-01-3B','InChI=1S/C11H13ClO/c1-11(13,8-5-6-8)9-3-2-4-10(12)7-9/h2-4,7-8,13H,5-6H2,1H3','InChIKey=ARMDJMJHMSKXQH-UHFFFAOYSA-N','CC(O)(c1cccc(Cl)c1)C1CC1','1'),
	(99558,0,1,'3574-91-2','Consistent with Molecular Formula','C11H13Br',225.1277,NULL,'A320807D9EC30B12-FICuS-01-49','A320807D9EC30B12-FICTS-01-28','A320807D9EC30B12-uuuuu-01-F8','InChI=1S/C11H13Br/c1-10(6-5-9-12)11-7-3-2-4-8-11/h2-4,6-8H,5,9H2,1H3','InChIKey=QXCDKFHIJUHTFG-UHFFFAOYSA-N','C/C(=C\\CCBr)c1ccccc1','1'),
	(99559,0,1,NULL,'Consistent with Molecular Formula','C22H22N2O2S',378.488,NULL,'4FA9444989F9B924-FICuS-01-61','4FA9444989F9B924-FICTS-01-40','B2C37F43D94EC4AE-uuuuu-01-37','InChI=1S/C22H22N2O2S/c1-17-13-15-21(16-14-17)27(25,26)24-23-18(2)22(19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-16,22,24H,1-2H3/b23-18+','InChIKey=CJFXBUPGNWOLRG-PTGBLXJZSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)C(c1ccccc1)c1ccccc1','1'),
	(99560,0,1,'14195-24-5','Consistent with Molecular Formula','C16H18N2O2S',302.3904,NULL,'55198CECC9DDF34E-FICuS-01-94','55198CECC9DDF34E-FICTS-01-73','55198CECC9DDF34E-uuuuu-01-43','InChI=1S/C16H18N2O2S/c1-13-8-10-16(11-9-13)21(19,20)18-17-14(2)12-15-6-4-3-5-7-15/h3-11,18H,12H2,1-2H3','InChIKey=KVNJXDNMALNXQS-UHFFFAOYSA-N','C/C(Cc1ccccc1)=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(99561,0,0,'52341-51-2','Consistent with Molecular Formula','C20H16N2O2S',348.4186,NULL,'BA1C4F2C6BC5B7BC-FICuS-01-9B','BA1C4F2C6BC5B7BC-FICTS-01-7A','BA1C4F2C6BC5B7BC-uuuuu-01-4A','InChI=1S/C20H16N2O2S/c1-14-10-12-15(13-11-14)25(23,24)22-21-20-18-8-4-2-6-16(18)17-7-3-5-9-19(17)20/h2-13,22H,1H3','InChIKey=BUXGLBWCEHJPCQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(99562,0,0,'20532-11-0','Consistent with Molecular Formula','C9H12N2O2S',212.266,NULL,'071F7D006AD5FB3D-FICuS-01-6F','071F7D006AD5FB3D-FICTS-01-4E','071F7D006AD5FB3D-uuuuu-01-1E','InChI=1S/C9H12N2O2S/c1-8(2)10-11-14(12,13)9-6-4-3-5-7-9/h3-7,11H,1-2H3','InChIKey=MSPAYODQDXWYNX-UHFFFAOYSA-N','CC(C)=NNS(=O)(=O)c1ccccc1',NULL),
	(99563,0,1,NULL,'Consistent with Molecular Formula','C15H15BrN2O2S',367.2597,NULL,'30C912CC160AF94C-FICuS-01-5D','30C912CC160AF94C-FICTS-01-3C','30C912CC160AF94C-uuuuu-01-0C','InChI=1S/C15H15BrN2O2S/c1-12(11-13-5-3-2-4-6-13)17-18-21(19,20)15-9-7-14(16)8-10-15/h2-10,18H,11H2,1H3','InChIKey=QVECRLUJWGERGV-UHFFFAOYSA-N','C/C(Cc1ccccc1)=N\\NS(=O)(=O)c1ccc(Br)cc1','1'),
	(99564,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O2S',280.3842,NULL,'CD7976E9D11F6537-FICuS-01-6A','CD7976E9D11F6537-FICTS-01-49','CD7976E9D11F6537-uuuuu-01-19','InChI=1S/C14H20N2O2S/c1-4-6-7-13(5-2)15-16-19(17,18)14-10-8-12(3)9-11-14/h4,8-11,16H,1,5-7H2,2-3H3','InChIKey=VMEOTDURXKMBGN-UHFFFAOYSA-N','C=CCC/C(CC)=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(99565,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O2S',280.3842,'N\'-(Hept-6-en-2-ylidene)-4-methylbenzene sulfonohydrazide','538D87846F938C23-FICuS-01-4E','538D87846F938C23-FICTS-01-2D','FA8CF4A725DFD46F-uuuuu-01-4F','InChI=1S/C14H20N2O2S/c1-4-5-6-7-13(3)15-16-19(17,18)14-10-8-12(2)9-11-14/h4,8-11,16H,1,5-7H2,2-3H3/b15-13+','InChIKey=NRXNLKJVZBZZAJ-FYWRMAATSA-N','C=CCCC/C(C)=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(99566,0,1,NULL,'Consistent with Molecular Formula','C18H28N2O4S',368.4902,NULL,'6236245D7BDD2A0C-FICuS-01-5E','6236245D7BDD2A0C-FICTS-01-3D','6236245D7BDD2A0C-uuuuu-01-0D','InChI=1S/C18H28N2O4S/c1-4-6-7-8-16(11-14-18(21)24-5-2)19-20-25(22,23)17-12-9-15(3)10-13-17/h9-10,12-13,20H,4-8,11,14H2,1-3H3','InChIKey=JBZDPZZHPYULHP-UHFFFAOYSA-N','CCCCC/C(CCC(=O)OCC)=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(99567,0,1,'73424-46-1','Consistent with Molecular Formula','C16H16N2O2S',300.3746,NULL,'E5C9C3E47C7034A5-FICuS-01-6A','E5C9C3E47C7034A5-FICTS-01-49','E5C9C3E47C7034A5-uuuuu-01-19','InChI=1S/C16H16N2O2S/c1-12-6-9-14(10-7-12)21(19,20)18-17-16-11-8-13-4-2-3-5-15(13)16/h2-7,9-10,18H,8,11H2,1H3','InChIKey=YOWVLOMBIBKGFG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2/CCc3ccccc32)cc1','1'),
	(99568,1,1,'52826-41-2','Consistent with Molecular Formula','C14H20N2O2S',280.3842,NULL,'6EB5DD303015F2CC-FICuS-01-6B','6EB5DD303015F2CC-FICTS-01-4A','6EB5DD303015F2CC-uuuuu-01-1A','InChI=1S/C14H20N2O2S/c1-11-7-9-13(10-8-11)19(17,18)16-15-14-6-4-3-5-12(14)2/h7-10,12,16H,3-6H2,1-2H3','InChIKey=KZVGAHHUQAEXAS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CCCCC2C)cc1','1'),
	(99569,0,1,'17336-59-3','Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'95C538E9F67CD202-FICuS-01-64','95C538E9F67CD202-FICTS-01-43','95C538E9F67CD202-uuuuu-01-13','InChI=1S/C17H18N2O2S/c1-13-9-11-15(12-10-13)22(20,21)19-18-17-8-4-6-14-5-2-3-7-16(14)17/h2-3,5,7,9-12,19H,4,6,8H2,1H3','InChIKey=KQNWJQOEQKMDHH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CCCc3ccccc32)cc1','1'),
	(99570,0,0,'4545-18-0','Consistent with Molecular Formula','C13H18N2O2S',266.3574,NULL,'45748AC42F222A3C-FICuS-01-50','45748AC42F222A3C-FICTS-01-2F','45748AC42F222A3C-uuuuu-01-FF','InChI=1S/C13H18N2O2S/c1-11-7-9-13(10-8-11)18(16,17)15-14-12-5-3-2-4-6-12/h7-10,15H,2-6H2,1H3','InChIKey=WMCVYCATQIGYIO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2CCCCC2)cc1',NULL),
	(99571,0,1,'63383-11-9','Consistent with Molecular Formula','C16H18N2O2S',302.3904,NULL,'6695FF5614251145-FICuS-01-2F','6695FF5614251145-FICTS-01-0E','BA2BFC4C2FF6FC23-uuuuu-01-4F','InChI=1S/C16H18N2O2S/c1-13-9-11-16(12-10-13)21(19,20)18(3)17-14(2)15-7-5-4-6-8-15/h4-12H,1-3H3/b17-14+','InChIKey=SHTWWIFIEBJAFC-SAPNQHFASA-N','C/C(=N\\N(C)S(=O)(=O)c1ccc(C)cc1)c1ccccc1','1'),
	(99572,8,1,'37826-48-5','Consistent with Molecular Formula','C34H54N2O2S',554.8728,NULL,'6E2F2255A94C20E6-FICuS-01-56','6E2F2255A94C20E6-FICTS-01-35','6E2F2255A94C20E6-uuuuu-01-05','InChI=1S/C34H54N2O2S/c1-23(2)8-7-9-25(4)30-16-17-31-29-15-12-26-22-27(18-20-33(26,5)32(29)19-21-34(30,31)6)35-36-39(37,38)28-13-10-24(3)11-14-28/h10-11,13-14,23,25-26,29-32,36H,7-9,12,15-22H2,1-6H3','InChIKey=WEYZMRCZHLHLOW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)cc1','1'),
	(99573,0,0,'97-39-2','Consistent with Molecular Formula','C15H17N3',239.3194,'DOTG\nEveite DOTG\nUsaf a-6598\nVulkacit DOTG\nVulkacite DOTG\nDi-o-tolylguanidine\n1,3-Di-o-tolyguanidine\nN,N\'-Di-o-tolylguanidine\n1,3-Bis(o-tolyl)guanidine\nWLN: 1R BMYUM & MR B1\nGuanidine, N,N\'-bis(2-methylphenyl)-\nGuanidine, 1,3-di-o-tolyl-','C0C37D2C45D7B7BE-FICuS-01-84','C0C37D2C45D7B7BE-FICTS-01-63','C0C37D2C45D7B7BE-uuuuu-01-33','InChI=1S/C15H17N3/c1-11-7-3-5-9-13(11)17-15(16)18-14-10-6-4-8-12(14)2/h3-10H,1-2H3,(H3,16,17,18)','InChIKey=OPNUROKCUBTKLF-UHFFFAOYSA-N','Cc1ccccc1NC(=N)Nc1ccccc1C',NULL),
	(99574,0,1,'54798-76-4','Consistent with Molecular Formula','C15H24N2O2S',296.4268,NULL,'7EC1D87CF9327BDE-FICuS-01-93','7EC1D87CF9327BDE-FICTS-01-72','7EC1D87CF9327BDE-uuuuu-01-42','InChI=1S/C15H24N2O2S/c1-4-5-6-7-8-14(3)16-17-20(18,19)15-11-9-13(2)10-12-15/h9-12,17H,4-8H2,1-3H3','InChIKey=NWQGATUHYBIRBS-UHFFFAOYSA-N','CCCCCC/C(C)=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(99575,1,1,'21195-60-8','Consistent with Molecular Formula','C17H22N2O2S',318.433,NULL,'18E9EC06DB0AFA19-FICuS-01-84','18E9EC06DB0AFA19-FICTS-01-63','18E9EC06DB0AFA19-uuuuu-01-33','InChI=1S/C17H22N2O2S/c1-12(2)15-8-7-14(4)17(11-15)18-19-22(20,21)16-9-5-13(3)6-10-16/h5-7,9-10,15,19H,1,8,11H2,2-4H3','InChIKey=LQTCWPVRCJSHCG-UHFFFAOYSA-N','C=C(C)C1CC=C(C)/C(=N\\NS(=O)(=O)c2ccc(C)cc2)C1','1'),
	(99576,4,1,NULL,'Consistent with Molecular Formula','C11H17N3O',207.2748,NULL,'66A34D483DC3B800-FICuS-01-52','46952AAA21FAFB05-FICTS-01-4A','66A34D483DC3B800-uuuuu-01-01','InChI=1S/C11H17N3O/c12-11(15)14-13-10-5-6-4-9(10)8-3-1-2-7(6)8/h6-9H,1-5H2,(H3,12,14,15)/b13-10+','InChIKey=QFGGWQCIRBTVNP-JLHYYAGUSA-N','NC(=O)N/N=C1\\CC2CC1C1CCCC21','1'),
	(99577,0,0,'64884-78-2','Consistent with Molecular Formula','C16H26N2O2S',310.4536,NULL,'B8766E7ABF31CFB9-FICuS-01-91','B8766E7ABF31CFB9-FICTS-01-70','B8766E7ABF31CFB9-uuuuu-01-40','InChI=1S/C16H26N2O2S/c1-4-6-8-15(9-7-5-2)17-18-21(19,20)16-12-10-14(3)11-13-16/h10-13,18H,4-9H2,1-3H3','InChIKey=QLYAYUHWZKWDCX-UHFFFAOYSA-N','CCCCC(CCCC)=NNS(=O)(=O)c1ccc(C)cc1',NULL),
	(99578,2,1,'41780-70-5','Consistent with Molecular Formula','C17H26N2O2S',322.4646,NULL,'5828CE72EDAA6222-FICuS-01-66','5828CE72EDAA6222-FICTS-01-45','5828CE72EDAA6222-uuuuu-01-15','InChI=1S/C17H26N2O2S/c1-12(2)16-10-7-14(4)11-17(16)18-19-22(20,21)15-8-5-13(3)6-9-15/h5-6,8-9,12,14,16,19H,7,10-11H2,1-4H3','InChIKey=BXRWSQVTYFNXCJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC(C)CCC2C(C)C)cc1','1'),
	(99579,0,0,'59275-80-8','Consistent with Molecular Formula','C8H12N2O2S',200.255,NULL,'AB3CDC0829FCC1B8-FICuS-01-91','AB3CDC0829FCC1B8-FICTS-01-70','AB3CDC0829FCC1B8-uuuuu-01-40','InChI=1S/C8H12N2O2S/c1-7-3-5-8(6-4-7)13(11,12)10-9-2/h3-6,9-10H,1-2H3','InChIKey=UQPYCHGEPHCGJV-UHFFFAOYSA-N','CNNS(=O)(=O)c1ccc(C)cc1',NULL),
	(99580,2,1,NULL,'Consistent with Molecular Formula','C17H26N2O2S',322.4646,NULL,'BBCB005DD37A62EC-FICuS-01-88','BBCB005DD37A62EC-FICTS-01-67','BBCB005DD37A62EC-uuuuu-01-37','InChI=1S/C17H26N2O2S/c1-4-14(3)16-7-5-6-8-17(16)18-19-22(20,21)15-11-9-13(2)10-12-15/h9-12,14,16,19H,4-8H2,1-3H3','InChIKey=FEEALDLWCLMVCP-UHFFFAOYSA-N','CCC(C)C1CCCC/C1=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(99581,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O2S',338.4234,NULL,'87AF7BD373BDFEB4-FICuS-01-9E','87AF7BD373BDFEB4-FICTS-01-7D','87AF7BD373BDFEB4-uuuuu-01-4D','InChI=1S/C19H18N2O2S/c1-14-7-11-19(12-8-14)24(22,23)21-20-15(2)17-10-9-16-5-3-4-6-18(16)13-17/h3-13,21H,1-2H3','InChIKey=GUKPILPRPDLFCE-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccc2ccccc2c1','1'),
	(99582,0,1,'59456-69-8','Consistent with Molecular Formula','C13H18N2O4S',298.3562,NULL,'1E175B0047958C20-FICuS-01-32','1E175B0047958C20-FICTS-01-11','1E175B0047958C20-uuuuu-01-E1','InChI=1S/C13H18N2O4S/c1-4-19-13(16)9-11(3)14-15-20(17,18)12-7-5-10(2)6-8-12/h5-8,15H,4,9H2,1-3H3','InChIKey=OKOCJGPSMJXEBE-UHFFFAOYSA-N','CCOC(=O)C/C(C)=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(99583,4,1,NULL,'Consistent with Molecular Formula','C17H22N2O2S',318.433,NULL,'CE217B5358C01699-FICuS-01-4C','CE217B5358C01699-FICTS-01-2B','CE217B5358C01699-uuuuu-01-FB','InChI=1S/C17H22N2O2S/c1-11-5-7-13(8-6-11)22(20,21)19-18-17-10-12-9-16(17)15-4-2-3-14(12)15/h5-8,12,14-16,19H,2-4,9-10H2,1H3','InChIKey=BJHBZRDDQMLIRC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC3CC2C2CCCC32)cc1','1'),
	(99584,8,0,'1253-88-9','Consistent with Molecular Formula','C29H50O',414.7134,'4,4-Dimethylcholesterol\n4,4-Dimethylcholest-5-enol\nCholest-5-en-3-ol, 4,4-dimethyl-, (3.beta.)-\nCholest-5-en-3.beta.-ol, 4,4-dimethyl-','32F3FAC1F0399387-FICuS-01-5D','32F3FAC1F0399387-FICTS-01-3C','32F3FAC1F0399387-uuuuu-01-0C','InChI=1S/C29H50O/c1-19(2)9-8-10-20(3)22-12-13-23-21-11-14-25-27(4,5)26(30)16-18-29(25,7)24(21)15-17-28(22,23)6/h14,19-24,26,30H,8-13,15-18H2,1-7H3','InChIKey=DASOUCLGLBPXLC-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4C(C)(C)C(O)CCC4(C)C3CCC12C','1'),
	(99585,8,0,'4057-03-8','Consistent with Molecular Formula','C31H52O2',456.7506,NULL,'2E7CED41901FE55B-FICuS-01-77','2E7CED41901FE55B-FICTS-01-56','2E7CED41901FE55B-uuuuu-01-26','InChI=1S/C31H52O2/c1-20(2)10-9-11-21(3)24-13-14-25-23-12-15-27-29(5,6)28(33-22(4)32)17-19-31(27,8)26(23)16-18-30(24,25)7/h15,20-21,23-26,28H,9-14,16-19H2,1-8H3','InChIKey=PTDBQIJPNPGLEF-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1(C)C','1'),
	(99586,8,0,NULL,'Consistent with Molecular Formula','C36H54O2',518.8214,NULL,'4993DCB090ABE0F0-FICuS-01-70','4993DCB090ABE0F0-FICTS-01-4F','4993DCB090ABE0F0-uuuuu-01-1F','InChI=1S/C36H54O2/c1-24(2)12-11-13-25(3)28-17-18-29-27-16-19-31-34(4,5)32(38-33(37)26-14-9-8-10-15-26)21-23-36(31,7)30(27)20-22-35(28,29)6/h8-10,14-15,19,24-25,27-30,32H,11-13,16-18,20-23H2,1-7H3','InChIKey=CXBQTQGZVUKXPM-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4C(C)(C)C(OC(=O)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(99587,7,1,NULL,'Consistent with Molecular Formula','C36H56N2O2S',580.9106,NULL,'AA7C68CF9A6BD26D-FICuS-01-9C','AA7C68CF9A6BD26D-FICTS-01-7B','AA7C68CF9A6BD26D-uuuuu-01-4B','InChI=1S/C36H56N2O2S/c1-24(2)10-9-11-26(4)29-17-18-30-28-16-19-32-34(5,6)33(21-23-36(32,8)31(28)20-22-35(29,30)7)37-38-41(39,40)27-14-12-25(3)13-15-27/h12-15,19,24,26,28-31,38H,9-11,16-18,20-23H2,1-8H3','InChIKey=HOVUAEGCKPPZRY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CCC3(C)C(=CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2(C)C)cc1','1'),
	(99588,8,0,NULL,'Consistent with Molecular Formula','C31H52OS',472.8112,NULL,'7FC2E52664A1CA64-FICuS-01-65','7FC2E52664A1CA64-FICTS-01-44','7FC2E52664A1CA64-uuuuu-01-14','InChI=1S/C31H52OS/c1-21(2)9-8-10-22(3)24-12-13-25-23-11-14-27-28(4,5)31(32-19-20-33-31)18-17-30(27,7)26(23)15-16-29(24,25)6/h14,21-26H,8-13,15-20H2,1-7H3','InChIKey=AEUFAZYUGSISNO-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4C(C)(CCC5(OCCS5)C4(C)C)C3CCC12C','1'),
	(99589,6,1,'34988-34-6','Consistent with Molecular Formula','C26H36N2O3S',456.642,'N\'-(3-hydroxy-10,13-dimethyl-3,4,7,8,9,11,12,13,15,16-decahydro-1H-cyclopenta[a]phenanthren-17(2H,10H,14H)-ylidene)-4-methylbenzenesulfonohydrazide','484988AC9DCDB035-FICuS-01-72','AEB5EB6C39C6B2B0-FICTS-01-6E','3E7101C0285A7DE4-uuuuu-01-FE','InChI=1S/C26H36N2O3S/c1-17-4-7-20(8-5-17)32(30,31)28-27-24-11-10-22-21-9-6-18-16-19(29)12-14-25(18,2)23(21)13-15-26(22,24)3/h4-8,19,21-23,28-29H,9-16H2,1-3H3/b27-24+/t19-,21-,22-,23-,25-,26-/m0/s1','InChIKey=BYJDUENKXSXEDR-WWPDZBOWSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)cc1','1'),
	(99590,0,0,'22547-51-9','Consistent with Molecular Formula','C8H12N2O2S',200.255,NULL,'C05B9349FE9A90EC-FICuS-01-80','C05B9349FE9A90EC-FICTS-01-5F','C05B9349FE9A90EC-uuuuu-01-2F','InChI=1S/C8H12N2O2S/c1-7-3-5-8(6-4-7)13(11,12)10(2)9/h3-6H,9H2,1-2H3','InChIKey=NWHQWDAMGMGFOF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)N)cc1',NULL),
	(99591,0,0,'13465-60-6','No Comparision - Unparameterized Atom - Sc(a2) connected atoms =[ ]','?HNO3Sc',107.9687,'Scandium nitrate\nScandium trinitrate\nScandium(3+) nitrate\nScandium nitrate (Sc(NO3)3)\nNitric acid, scandium(3+) salt, compd. with nitrogen oxide (N2O4)\nNitric acid, scandium(3+) salt\nNitric acid, scandium(3+) salt','CE8E2485B2BC957C-FICuS-01-80','CE8E2485B2BC957C-FICTS-01-5F','CE8E2485B2BC957C-uuuuu-01-2F','InChI=1S/HNO3.Sc/c2-1(3)4;/h(H,2,3,4);','InChIKey=SPSBXWARWOLNDA-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Sc]',NULL),
	(99592,0,0,'10168-81-7','No Comparision - Unparameterized Atom - Gd(a2) connected atoms =[ ]','?GdHNO3',220.2628,'Gadolinium nitrate\nGadolinium trinitrate\nGadolinium(III) nitrate (1:3)\nGadolinium nitrate (Gd(NO3)3)\nNitric acid gadolinium(3+) salt\nGadolinium trinitrate (Gd(NO3)3)\nWLN: GD N-O3*3\nNitric acid, gadolinium(3+) salt\nNitric acid, gadolinium(3+) salt','732681EF9D6146EC-FICuS-01-63','732681EF9D6146EC-FICTS-01-42','732681EF9D6146EC-uuuuu-01-12','InChI=1S/Gd.HNO3/c;2-1(3)4/h;(H,2,3,4)','InChIKey=XKJJKZIBLKQSLH-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Gd]',NULL),
	(99593,0,0,'10168-80-6','No Comparision - Unparameterized Atom - Er(a2) connected atoms =[ ]','?ErHNO3',230.2728,'Erbium nitrate\nErbium trinitrate\nErbium(III) nitrate (1:3)\nErbium nitrate (Er(NO3)3)\nNitric acid erbium(3+) salt\nWLN: ER N-O3*3\nNitric acid, erbium(3+) salt\nNitric acid, erbium(3+) salt','18E42EF1E592AC0F-FICuS-01-76','18E42EF1E592AC0F-FICTS-01-55','18E42EF1E592AC0F-uuuuu-01-25','InChI=1S/Er.HNO3/c;2-1(3)4/h;(H,2,3,4)','InChIKey=FTNXDODVXCUJNW-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Er]',NULL),
	(99594,0,0,'10045-95-1','No Comparision - Unparameterized Atom - Nd(a2) connected atoms =[ ]','?HNNdO3',207.2528,'Neodymium nitrate\nNeodymium trinitrate\nNeodymium(3+) nitrate\nNeodymium (III) nitrate\nNeodymium nitrate, Nd(NO3)3\nNitric acid, neodymium salt\nNeodymium nitrate (Nd(NO3)3)\nNeodymium(III) nitrate (1:3)\nNitric acid neodymium(3+) salt\nWLN: ND N-O3*3\nNitric acid, neodymium(3+) salt\nNitric acid, neodymium(3+) salt','73262B28CB5BF739-FICuS-01-5C','73262B28CB5BF739-FICTS-01-3B','73262B28CB5BF739-uuuuu-01-0B','InChI=1S/HNO3.Nd/c2-1(3)4;/h(H,2,3,4);','InChIKey=AKMADBIBLGBZQJ-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Nd]',NULL),
	(99595,0,0,'13537-15-0','No Comparision - Unparameterized Atom - Eu(a2) connected atoms =[ ]','?EuH2O4S',250.0334,'Sulfuric acid, europium(3+) salt (3:2)\nSulfuric acid, europium(3+) salt (3:2)','F5F5AA7B616FDE46-FICuS-01-8E','F5F5AA7B616FDE46-FICTS-01-6D','F5F5AA7B616FDE46-uuuuu-01-3D','InChI=1S/Eu.H2O4S/c;1-5(2,3)4/h;(H2,1,2,3,4)','InChIKey=WLYAEQLCCOGBPV-UHFFFAOYSA-N','*.O=S(=O)(O)O.[Eu]',NULL),
	(99596,4,0,'10024-51-8','No Comparision - Unparameterized Atom - Mn(a14) connected atoms =[ ]','C6H12MnO7',251.0946,'D-Gluconic acid, manganese(2+) salt (2:1)\nGluconic acid, manganese(2+) salt (2:1), D-','E1364FB88C577BD7-FICuS-01-75','64AD1B70257299C8-FICTS-01-2C','C82FC630E01418EF-uuuuu-01-13','InChI=1S/C6H12O7.Mn/c7-1-2(8)3(9)4(10)5(11)6(12)13;/h2-5,7-11H,1H2,(H,12,13);','InChIKey=NVRMJKBXCSJJHE-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)CO.[Mn]','1'),
	(99597,0,0,'10361-84-9','No Comparision - Unparameterized Atom - Sc(a1) connected atoms =[ Cl Cl Cl ]','Cl3Sc',151.3149,'Scandium trichloride\nScandium(3+) chloride\nScandium chloride (Sc4Cl12)\nWLN: SC G3\nScandium chloride (ScCl3)\nScandium chloride (ScCl3)','74E6673A8EC985FD-FICuS-01-7E','74E6673A8EC985FD-FICTS-01-5D','74E6673A8EC985FD-uuuuu-01-2D','InChI=1S/3ClH.Sc/h3*1H;/q;;;+3/p-3','InChIKey=DVMZCYSFPFUKKE-UHFFFAOYSA-K','Cl[Sc](Cl)Cl',NULL),
	(99598,0,0,'10038-98-9','Consistent with Molecular Formula','Cl4Ge',214.402,'Germanium chloride\nTetrachlorogermane\nGermanium(IV) chloride\nGermanium tetrachloride\nGermanium, tetrachloro-\nWLN: .GE..G4\nGermane, tetrachloro-\nGermanium chloride (GeCl4)','4BDF5251FFF74369-FICuS-01-73','4BDF5251FFF74369-FICTS-01-52','4BDF5251FFF74369-uuuuu-01-22','InChI=1S/Cl4Ge/c1-5(2,3)4','InChIKey=IEXRMSFAVATTJX-UHFFFAOYSA-N','Cl[Ge](Cl)(Cl)Cl',NULL),
	(99599,0,0,'13419-51-7','No Comparision - Unparameterized Atom - Sc(a2) connected atoms =[ ]','C2H2?O4Sc',134.9913,'Ethanedioic acid, scandium(3+) salt (3:2)','0F7844212911FABB-FICuS-01-4F','0F7844212911FABB-FICTS-01-2E','0F7844212911FABB-uuuuu-01-FE','InChI=1S/C2H2O4.Sc/c3-1(4)2(5)6;/h(H,3,4)(H,5,6);','InChIKey=JKMQHCSHMVCWED-UHFFFAOYSA-N','*.O=C(O)C(=O)O.[Sc]',NULL),
	(99600,0,0,NULL,'No Comparision - Unparameterized Atom - La(a2) connected atoms =[ ]','C2H2?LaO4',228.9409,NULL,'E35BAC1AF1439C46-FICuS-01-70','E35BAC1AF1439C46-FICTS-01-4F','E35BAC1AF1439C46-uuuuu-01-1F','InChI=1S/C2H2O4.La/c3-1(4)2(5)6;/h(H,3,4)(H,5,6);','InChIKey=IJHDIGLJHDQJES-UHFFFAOYSA-N','*.O=C(O)C(=O)O.[La]',NULL),
	(99601,0,0,'24094-93-7','No Comparision - Unparameterized Atom - Cr(a1) connected atoms =[ N ]','CrN',66.0027,'Chromium nitride\nChromium mononitride\nChromium nitride (CrN)\nChromium nitride (CrN)','62078DD55D557FC0-FICuS-01-5E','62078DD55D557FC0-FICTS-01-3D','62078DD55D557FC0-uuuuu-01-0D','InChI=1S/Cr.N','InChIKey=CXOWYMLTGOFURZ-UHFFFAOYSA-N','N#[Cr]',NULL),
	(99602,1,0,'6024-85-7','Consistent with Molecular Formula','C21H26ClNO4',391.8937,'DL-Tetrahydropalmatine hydrochloride\nPalmatine, tetrahydro-, hydrochloride, (.+-.)-\nWLN: T D6 B666 KN&TT&J GO1 HO1 PO1 QO1 &GH\n6H-Dibenzo[a,g]quinolizine, 5,8,13,13a-tetrahydro-2,3,9,10-tetramethoxy-, hydrochloride, (.+-.)-\nBerbine, 2,3,9,10-tetramethoxy-, hydrochloride, (.+-.)-','64C4CC2B3E729595-FICuS-01-5F','64C4CC2B3E729595-FICTS-01-3E','64386BCE01FF4CDB-uuuuu-01-35','InChI=1S/C21H25NO4.ClH/c1-23-18-6-5-13-9-17-15-11-20(25-3)19(24-2)10-14(15)7-8-22(17)12-16(13)21(18)26-4;/h5-6,10-11,17H,7-9,12H2,1-4H3;1H','InChIKey=MGSZZQQRTPWMEI-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3ccc(OC)c(OC)c3CN1CC2.Cl','1'),
	(99603,1,0,'6024-83-5','Consistent with Molecular Formula','C21H26ClNO4',391.8937,'D-Tetrahydropalmatine hydrochloride\nPalmatine, tetrahydro-, hydrochloride, (+)-\nBerbine, 2,3,9,10-tetramethoxy-, hydrochloride, (+)-\nWLN: T D6 B666 KN&TT&J GO1 HO1 PO1 QO1 &GH\n6H-Dibenzo[a,g]quinolizine, 5,8,13,13a-tetrahydro-2,3,9,10-tetramethoxy-, hydrochloride, (R)-\n13a.beta.-Berbine, 2,3,9,10-tetramethoxy-, hydrochloride','64C4CC2B3E729595-FICuS-01-5F','64C4CC2B3E729595-FICTS-01-3E','64386BCE01FF4CDB-uuuuu-01-35','InChI=1S/C21H25NO4.ClH/c1-23-18-6-5-13-9-17-15-11-20(25-3)19(24-2)10-14(15)7-8-22(17)12-16(13)21(18)26-4;/h5-6,10-11,17H,7-9,12H2,1-4H3;1H','InChIKey=MGSZZQQRTPWMEI-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3ccc(OC)c(OC)c3CN1CC2.Cl','1'),
	(99604,1,0,'478-15-9','Consistent with Molecular Formula','C21H25NO5',371.4322,'Capaurine\nCapauridin\nCapauridine\nCapaurine, dl-\n(.+-.)-Capaurine\nCapaurine, (.+-.)-\nBerbin-1-ol, 2,3,9,10-tetramethoxy-, dl-\nWLN: T D6 B666 KN&TT&J GO1 HO1 PO1 QO1 RQ\n6H-Dibenzo[a,g]quinolizin-1-ol, 5,8,13,13a-tetrahydro-2,3,9,10-tetramethoxy-, (.+-.)-\nBerbin-1-ol, 2,3,9,10-tetramethoxy-, (.+-.)-','A150BA25EEF13094-FICuS-01-59','A150BA25EEF13094-FICTS-01-38','A150BA25EEF13094-uuuuu-01-08','InChI=1S/C21H25NO5/c1-24-16-6-5-12-9-15-18-13(10-17(25-2)21(27-4)19(18)23)7-8-22(15)11-14(12)20(16)26-3/h5-6,10,15,23H,7-9,11H2,1-4H3','InChIKey=GSPIMPLJQOCBFY-UHFFFAOYSA-N','COc1cc2c(c(O)c1OC)C1Cc3ccc(OC)c(OC)c3CN1CC2','1'),
	(99605,2,0,NULL,'Consistent with Molecular Formula','C19H18ClNO4',359.8085,NULL,'363AE986C29A859D-FICuS-01-69','363AE986C29A859D-FICTS-01-48','36C64E63FD175CD3-uuuuu-01-1B','InChI=1S/C19H17NO4.ClH/c1-20-14-2-10-4-16-18(23-8-21-16)6-12(10)15(20)3-11-5-17-19(7-13(11)14)24-9-22-17;/h4-7,14-15H,2-3,8-9H2,1H3;1H','InChIKey=VCGNLZFKDOHWIG-UHFFFAOYSA-N','CN1C2Cc3cc4c(cc3C1Cc1cc3c(cc12)OCO3)OCO4.Cl','1'),
	(99606,0,0,NULL,'Consistent with Molecular Formula','C14H17?ClN2O',264.7541,NULL,'62EEDD25405380F6-FICuS-01-58','62EEDD25405380F6-FICTS-01-37','62EEDD25405380F6-uuuuu-01-07','InChI=1S/C14H16N2O.ClH/c1-17-14-4-2-3-12(11-14)5-10-16-13-6-8-15-9-7-13;/h2-4,6-9,11H,5,10H2,1H3,(H,15,16);1H','InChIKey=QCUIKMSKJZSEFV-UHFFFAOYSA-N','*.COc1cccc(CCNc2ccncc2)c1.Cl',NULL),
	(99607,1,0,NULL,'Consistent with Molecular Formula','C22H16O2',312.3672,NULL,'2C3E548EDB962AEF-FICuS-01-8D','1081714F2764678B-FICTS-01-0C','2C3E548EDB962AEF-uuuuu-01-3C','InChI=1S/C22H16O2/c23-22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21(24-22)18-14-8-3-9-15-18/h1-15,20H','InChIKey=VOVDJMDRGHNHQX-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=C(c2ccccc2)C1c1ccccc1','1'),
	(99608,1,0,'66307-64-0','Consistent with Molecular Formula','C20H26N2O2',326.4376,'.alpha.-Benzyl-4-(m-methoxyphenyl)-1-piperazineethanol\n1-Piperazineethanol, .alpha.-benzyl-4-(m-methoxyphenyl)-\n1-Piperazineethanol, 4-(3-methoxyphenyl)-.alpha.-(phenylmethyl)-','12251D8FAEE22296-FICuS-01-54','12251D8FAEE22296-FICTS-01-33','12251D8FAEE22296-uuuuu-01-03','InChI=1S/C20H26N2O2/c1-24-20-9-5-8-18(15-20)22-12-10-21(11-13-22)16-19(23)14-17-6-3-2-4-7-17/h2-9,15,19,23H,10-14,16H2,1H3','InChIKey=CAGSFDNIOOUCKC-UHFFFAOYSA-N','COc1cccc(N2CCN(CC(O)Cc3ccccc3)CC2)c1','1'),
	(99609,4,1,'27089-57-2','Consistent with Molecular Formula','C10H13N5O6',299.2426,NULL,'4C68ED15C3822358-FICuS-01-4D','189CAB392121A8FB-FICTS-01-41','4C68ED15C3822358-uuuuu-01-FC','InChI=1S/C10H13N5O6/c16-1-3-5(17)6(18)9(21-3)15-2-11-4-7(15)12-10(14-20)13-8(4)19/h2-3,5-6,9,16-18,20H,1H2,(H2,12,13,14,19)','InChIKey=FIVISIYENNPLER-UHFFFAOYSA-N','O=c1[nH]/c(=N\\O)[nH]c2c1ncn2C1OC(CO)C(O)C1O','1'),
	(99610,3,0,'29868-28-8','Consistent with Molecular Formula','C14H17N3O9',371.303,NULL,'9B327F4F144D5366-FICuS-01-4F','9B327F4F144D5366-FICTS-01-2E','9B327F4F144D5366-uuuuu-01-FE','InChI=1S/C14H17N3O9/c1-7(18)24-5-10-9(25-8(2)19)4-11(26-10)16-6-15-13(17(21)22)12(16)14(20)23-3/h6,9-11H,4-5H2,1-3H3','InChIKey=NWWXMPJWFOFGCK-UHFFFAOYSA-N','COC(=O)c1c([N+](=O)[O-])ncn1C1CC(OC(C)=O)C(COC(C)=O)O1','1'),
	(99611,3,0,'29868-29-9','Consistent with Molecular Formula','C9H12N4O6',272.217,NULL,'22DFE9EF61AD424C-FICuS-01-87','22DFE9EF61AD424C-FICTS-01-66','22DFE9EF61AD424C-uuuuu-01-36','InChI=1S/C9H12N4O6/c10-8(16)7-9(13(17)18)11-3-12(7)6-1-4(15)5(2-14)19-6/h3-6,14-15H,1-2H2,(H2,10,16)','InChIKey=VTVQMYISMKQBTL-UHFFFAOYSA-N','NC(=O)c1c([N+](=O)[O-])ncn1C1CC(O)C(CO)O1','1'),
	(99612,3,0,'29868-30-2','Consistent with Molecular Formula','C9H14N4O4',242.234,NULL,'616D0D2F187399E7-FICuS-01-55','616D0D2F187399E7-FICTS-01-34','616D0D2F187399E7-uuuuu-01-04','InChI=1S/C9H14N4O4/c10-8-7(9(11)16)13(3-12-8)6-1-4(15)5(2-14)17-6/h3-6,14-15H,1-2,10H2,(H2,11,16)','InChIKey=MBFCLZKJMPEDQV-UHFFFAOYSA-N','NC(=O)c1c(N)ncn1C1CC(O)C(CO)O1','1'),
	(99613,3,0,NULL,'Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'8A4B87F01848449B-FICuS-01-53','3E928386E095BDE1-FICTS-01-41','8A4B87F01848449B-uuuuu-01-02','InChI=1S/C10H12N4O4S/c15-1-5-7(16)4(2-18-5)14-3-11-8-6(14)9(17)13-10(19)12-8/h3-5,7,15-16H,1-2H2,(H2,12,13,17,19)','InChIKey=XWFCVWOFHOUOAX-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2ncn(C3COC(CO)C3O)c12','1'),
	(99614,3,0,NULL,'Consistent with Molecular Formula','C9H14N4O4',242.234,NULL,'475B8D0F7D1C8F45-FICuS-01-71','475B8D0F7D1C8F45-FICTS-01-50','475B8D0F7D1C8F45-uuuuu-01-20','InChI=1S/C9H14N4O4/c10-8-6(9(11)16)13(3-12-8)4-2-17-5(1-14)7(4)15/h3-5,7,14-15H,1-2,10H2,(H2,11,16)','InChIKey=PZCUNCCXFHZVBU-UHFFFAOYSA-N','NC(=O)c1c(N)ncn1C1COC(CO)C1O','1'),
	(99615,0,0,NULL,'Consistent with Molecular Formula','C7H4Cl2N2O6S',315.0844,NULL,'731C3805773F448C-FICuS-01-3F','731C3805773F448C-FICTS-01-1E','731C3805773F448C-uuuuu-01-EE','InChI=1S/C7H4Cl2N2O6S/c8-4-2(7(12)13)1-3(18(10,16)17)5(9)6(4)11(14)15/h1H,(H,12,13)(H2,10,16,17)','InChIKey=QRKBZGTWECLWEP-UHFFFAOYSA-N','NS(=O)(=O)c1cc(C(=O)O)c(Cl)c([N+](=O)[O-])c1Cl',NULL),
	(99616,0,0,'13896-98-5','Consistent with Molecular Formula','C16H13NOS',267.3448,NULL,'27DF83DE37F97A63-FICuS-01-78','27DF83DE37F97A63-FICTS-01-57','27DF83DE37F97A63-uuuuu-01-27','InChI=1S/C16H13NOS/c1-11(18)10-19-16-14-8-3-2-6-12(14)13-7-4-5-9-15(13)17-16/h2-9H,10H2,1H3','InChIKey=NCJVVJWBMVXPIT-UHFFFAOYSA-N','CC(=O)CSc1nc2ccccc2c2ccccc12',NULL),
	(99617,0,0,NULL,'Consistent with Molecular Formula','C5H6?N2O3Zn',207.494,NULL,'661BCD3C35D1B484-FICuS-01-62','661BCD3C35D1B484-FICTS-01-41','661BCD3C35D1B484-uuuuu-01-11','InChI=1S/C5H5N.HNO3.Zn/c1-2-4-6-5-3-1;2-1(3)4;/h1-5H;(H,2,3,4);/q;;+2','InChIKey=SEAAVJQGHYFMSX-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Zn+2].c1ccncc1',NULL),
	(99618,0,0,NULL,'No Comparision - Unparameterized Atom - Cd(a4) connected atoms =[ ]','C5H6?2CdN2O3',254.524,NULL,'5B86BFD496DF3D0F-FICuS-01-92','5B86BFD496DF3D0F-FICTS-01-71','5B86BFD496DF3D0F-uuuuu-01-41','InChI=1S/C5H5N.Cd.HNO3/c1-2-4-6-5-3-1;;2-1(3)4/h1-5H;;(H,2,3,4)','InChIKey=PHPDQLCZTOIUJM-UHFFFAOYSA-N','*.*.O=[N+]([O-])O.[Cd].c1ccncc1',NULL),
	(99619,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ ]','C5H6?2HgN2O3',342.704,NULL,'976F2A533AF067FD-FICuS-01-6F','976F2A533AF067FD-FICTS-01-4E','976F2A533AF067FD-uuuuu-01-1E','InChI=1S/C5H5N.Hg.HNO3/c1-2-4-6-5-3-1;;2-1(3)4/h1-5H;;(H,2,3,4)','InChIKey=TXJHCNXJBLZTGB-UHFFFAOYSA-N','*.*.O=[N+]([O-])O.[Hg].c1ccncc1',NULL),
	(99620,0,0,NULL,'No Comparision - Unparameterized Atom - In(a1) connected atoms =[ Br Br Br ]','Br3H3InN',371.5624,NULL,'5082895F866B211D-FICuS-01-40','5082895F866B211D-FICTS-01-1F','5082895F866B211D-uuuuu-01-EF','InChI=1S/3BrH.In.H3N/h3*1H;;1H3/q;;;+3;/p-3','InChIKey=HVNNKRARWDEJTM-UHFFFAOYSA-K','Br[In](Br)Br.N',NULL),
	(99621,1,0,NULL,'Consistent with Molecular Formula','C21H32?ClN3',361.9569,NULL,'2B82B7DEB88347AF-FICuS-01-7E','2B82B7DEB88347AF-FICTS-01-5D','2B82B7DEB88347AF-uuuuu-01-2D','InChI=1S/C21H31N3.ClH/c1-22-21(18-24-16-13-20-10-6-3-7-11-20)14-17-23-15-12-19-8-4-2-5-9-19;/h2-11,21-24H,12-18H2,1H3;1H','InChIKey=TVZFPLRVFJPBLW-UHFFFAOYSA-N','*.CNC(CCNCCc1ccccc1)CNCCc1ccccc1.Cl','1'),
	(99622,1,0,NULL,'Consistent with Molecular Formula','C20H30?ClN3',347.9301,NULL,'756FE39A07A84923-FICuS-01-53','756FE39A07A84923-FICTS-01-32','756FE39A07A84923-uuuuu-01-02','InChI=1S/C20H29N3.ClH/c21-20(17-23-15-12-19-9-5-2-6-10-19)13-16-22-14-11-18-7-3-1-4-8-18;/h1-10,20,22-23H,11-17,21H2;1H','InChIKey=KCAMCZOWSNJJFJ-UHFFFAOYSA-N','*.Cl.NC(CCNCCc1ccccc1)CNCCc1ccccc1','1'),
	(99623,4,0,'37076-78-1','Consistent with Molecular Formula','C10H12FN5O3',269.2349,NULL,'99681FA08C539625-FICuS-01-48','99681FA08C539625-FICTS-01-27','99681FA08C539625-uuuuu-01-F7','InChI=1S/C10H12FN5O3/c1-3-5(17)6(18)9(19-3)16-2-13-4-7(12)14-10(11)15-8(4)16/h2-3,5-6,9,17-18H,1H3,(H2,12,14,15)','InChIKey=JHHDPGPTPONLOU-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)nc(F)nc32)C(O)C1O','1'),
	(99624,0,0,'37154-86-2','Consistent with Molecular Formula','C22H21N5S',387.5014,NULL,'FFE3303B7DAA8641-FICuS-01-73','FFE3303B7DAA8641-FICTS-01-52','FFE3303B7DAA8641-uuuuu-01-22','InChI=1S/C22H21N5S/c1-3-9-17(10-4-1)20(18-11-5-2-6-12-18)28-22-19-21(23-15-24-22)27(16-25-19)26-13-7-8-14-26/h1-6,9-12,15-16,20H,7-8,13-14H2','InChIKey=LPSCBBXKHTXRER-UHFFFAOYSA-N','c1ccc(C(Sc2ncnc3c2ncn3N2CCCC2)c2ccccc2)cc1',NULL),
	(99625,0,0,NULL,'Consistent with Molecular Formula','C5H8N6O2',184.1572,NULL,'EE5B43FE0D5A5EF8-FICuS-01-9C','EE5B43FE0D5A5EF8-FICTS-01-7B','EE5B43FE0D5A5EF8-uuuuu-01-4B','InChI=1S/C5H8N6O2/c1-11(13)10-9-5-3(4(6)12)7-2-8-5/h2,13H,1H3,(H2,6,12)(H,7,8)/b10-9+','InChIKey=FREWGTPYTJLWFV-MDZDMXLPSA-N','CN(O)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(99626,0,0,'33021-89-5','Consistent with Molecular Formula','C7H13FN2OS2',224.3109,NULL,'0B2E6FB61AC26202-FICuS-01-55','0B2E6FB61AC26202-FICTS-01-34','0B2E6FB61AC26202-uuuuu-01-04','InChI=1S/C7H13FN2OS2/c8-1-2-9-7(11)10-6-3-12-5-13-4-6/h6H,1-5H2,(H2,9,10,11)','InChIKey=VTDNGYCVOFNHDO-UHFFFAOYSA-N','O=C(NCCF)NC1CSCSC1',NULL),
	(99627,0,0,'33024-47-4','Consistent with Molecular Formula','C7H12FN3O2S2',253.3091,'Urea, 3-(m-dithian-5-yl)-1-(2-fluoroethyl)-1-nitroso-\nUrea, N\'-1,3-dithian-5-yl-N-(2-fluoroethyl)-N-nitroso-','65739A28C00D43CA-FICuS-01-52','65739A28C00D43CA-FICTS-01-31','65739A28C00D43CA-uuuuu-01-01','InChI=1S/C7H12FN3O2S2/c8-1-2-11(10-13)7(12)9-6-3-14-5-15-4-6/h6H,1-5H2,(H,9,12)','InChIKey=PRVVGOHCHSLWDE-UHFFFAOYSA-N','O=NN(CCF)C(=O)NC1CSCSC1',NULL),
	(99628,2,0,'33024-38-3','Consistent with Molecular Formula','C12H22FN3O2',259.3231,'ALLOMATRIDINE\nUrea, 1-(2-fluoroethyl)-3-(4-isopropylcyclohexyl)-1-nitroso-\nUrea, N-(2-fluoroethyl)-N\'-[4-(1-methylethyl)cyclohexyl]-N-nitroso-','0E5188F5F29F75CB-FICuS-01-75','0E5188F5F29F75CB-FICTS-01-54','0E5188F5F29F75CB-uuuuu-01-24','InChI=1S/C12H22FN3O2/c1-9(2)10-3-5-11(6-4-10)14-12(17)16(15-18)8-7-13/h9-11H,3-8H2,1-2H3,(H,14,17)','InChIKey=PPHTXWDQYFRGKI-UHFFFAOYSA-N','CC(C)C1CCC(NC(=O)N(CCF)N=O)CC1','1'),
	(99629,0,0,'26071-07-8','Consistent with Molecular Formula','C8H9NO3',167.164,'SPARTEINE\n2,3-Cresotohydroxamic acid','AE4DE14B5AA7DBC3-FICuS-01-9B','9A8F66D17A057488-FICTS-01-37','AE4DE14B5AA7DBC3-uuuuu-01-4A','InChI=1S/C8H9NO3/c1-5-3-2-4-6(7(5)10)8(11)9-12/h2-4,10,12H,1H3,(H,9,11)','InChIKey=WDMREYFHOOROAO-UHFFFAOYSA-N','Cc1cccc(C(=O)NO)c1O',NULL),
	(99630,0,0,'768-06-9','Consistent with Molecular Formula','C5H5N3O2',139.1134,'Pyrazinecarbohydroxamic acid','71096CE1AC49ADED-FICuS-01-86','7D8803BB219EB8A0-FICTS-01-44','71096CE1AC49ADED-uuuuu-01-35','InChI=1S/C5H5N3O2/c9-5(8-10)4-3-6-1-2-7-4/h1-3,10H,(H,8,9)','InChIKey=NCTRNIMTEYFJEG-UHFFFAOYSA-N','O=C(NO)c1cnccn1',NULL),
	(99631,1,0,'1483-07-4','Consistent with Molecular Formula','C4H9N3O3',147.1334,'Albizzin\nL-Albizziin\nL-Albizziine\nL-2-Amino-3-ureidopropionic acid\nL-Alanine, 3-[(aminocarbonyl)amino]-\nPropionic acid, 2-amino-3-ureido-\nAlbizziin\nPropionic acid, 2-amino-3-ureido-','4AD67E27419CE588-FICuS-01-66','4AD67E27419CE588-FICTS-01-45','4AD67E27419CE588-uuuuu-01-15','InChI=1S/C4H9N3O3/c5-2(3(8)9)1-7-4(6)10/h2H,1,5H2,(H,8,9)(H3,6,7,10)','InChIKey=GZYFIMLSHBLMKF-UHFFFAOYSA-N','NC(=O)NCC(N)C(=O)O','1'),
	(99632,4,0,NULL,'Consistent with Molecular Formula','C16H18Cl2N6O3',413.2626,NULL,'46A4003871F337F1-FICuS-01-33','46A4003871F337F1-FICTS-01-12','46A4003871F337F1-uuuuu-01-E2','InChI=1S/C16H18Cl2N6O3/c17-8-1-3-9(4-2-8)23-24-11-14(18)21-16(19)22-15(11)20-10-5-7(6-25)12(26)13(10)27/h1-4,7,10,12-13,25-27H,5-6H2,(H3,19,20,21,22)','InChIKey=HMEOSZGCUCUNBA-UHFFFAOYSA-N','Nc1nc(Cl)c(/N=N/c2ccc(Cl)cc2)c(NC2CC(CO)C(O)C2O)n1','1'),
	(99633,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN5S',291.7575,NULL,'B5FE7C1DE31E0952-FICuS-01-76','B5FE7C1DE31E0952-FICTS-01-55','B5FE7C1DE31E0952-uuuuu-01-25','InChI=1S/C12H10ClN5S/c13-7-3-1-6(2-4-7)8-5-19-11-9(16-8)10(14)17-12(15)18-11/h1-4H,5H2,(H4,14,15,17,18)','InChIKey=VDQDPVFNRMWRRP-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)SCC(c1ccc(Cl)cc1)=N2',NULL),
	(99634,0,0,'53299-81-3','Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'B06082BFE66AB2A4-FICuS-01-6C','B06082BFE66AB2A4-FICTS-01-4B','B06082BFE66AB2A4-uuuuu-01-1B','InChI=1S/C14H20N2O3/c15-13(17)9-5-2-6-10-16-14(18)19-11-12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-11H2,(H2,15,17)(H,16,18)','InChIKey=PJYKCVWKFKTQMC-UHFFFAOYSA-N','NC(=O)CCCCCNC(=O)OCc1ccccc1',NULL),
	(99635,0,0,'21667-04-9','Consistent with Molecular Formula','C10H14BrCl2NO',315.0367,NULL,'8125F5D90D6EF1DD-FICuS-01-7D','8125F5D90D6EF1DD-FICTS-01-5C','6EE12BFFFCFD5860-uuuuu-01-4D','InChI=1S/C10H13Cl2NO.BrH/c11-5-7-13(8-6-12)9-1-3-10(14)4-2-9;/h1-4,14H,5-8H2;1H','InChIKey=OJHVEKAOMFCXLY-UHFFFAOYSA-N','Br.Oc1ccc(N(CCCl)CCCl)cc1',NULL),
	(99636,0,0,'17272-99-0','Consistent with Molecular Formula','C19H20Cl2N2O4',411.284,NULL,'2DEF2F14CE4404D3-FICuS-01-70','2DEF2F14CE4404D3-FICTS-01-4F','2DEF2F14CE4404D3-uuuuu-01-1F','InChI=1S/C19H20Cl2N2O4/c1-26-18(24)14-2-4-15(5-3-14)22-19(25)27-17-8-6-16(7-9-17)23(12-10-20)13-11-21/h2-9H,10-13H2,1H3,(H,22,25)','InChIKey=KSJTZCVYIBPJOW-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)Oc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(99637,0,0,'23138-53-6','Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'B40314E44DA7A4B7-FICuS-01-5C','B40314E44DA7A4B7-FICTS-01-3B','B40314E44DA7A4B7-uuuuu-01-0B','InChI=1S/C9H7NO3/c1-13-9(12)7-2-4-8(5-3-7)10-6-11/h2-5H,1H3','InChIKey=FQDDBYGPHUUTRN-UHFFFAOYSA-N','COC(=O)c1ccc(N=C=O)cc1',NULL),
	(99638,0,0,'56050-99-8','Consistent with Molecular Formula','C17H16N2O5',328.3238,NULL,'A656D5DB36523E94-FICuS-01-5D','A656D5DB36523E94-FICTS-01-3C','A656D5DB36523E94-uuuuu-01-0C','InChI=1S/C17H16N2O5/c1-23-15(20)11-3-7-13(8-4-11)18-17(22)19-14-9-5-12(6-10-14)16(21)24-2/h3-10H,1-2H3,(H2,18,19,22)','InChIKey=WNZWSCPMJZMGEJ-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)Nc2ccc(C(=O)OC)cc2)cc1',NULL),
	(99639,0,0,'25313-30-8','Consistent with Molecular Formula','C17H17ClFN3O6S',445.8492,NULL,'006B8DBA74234F3D-FICuS-01-5F','006B8DBA74234F3D-FICTS-01-3E','006B8DBA74234F3D-uuuuu-01-0E','InChI=1S/C17H17ClFN3O6S/c1-11-9-12(3-6-16(11)29(19,26)27)21-17(23)20-7-2-8-28-15-5-4-13(22(24)25)10-14(15)18/h3-6,9-10H,2,7-8H2,1H3,(H2,20,21,23)','InChIKey=DVYDHWVHNLMAES-UHFFFAOYSA-N','Cc1cc(NC(=O)NCCCOc2ccc([N+](=O)[O-])cc2Cl)ccc1S(=O)(=O)F',NULL),
	(99640,4,0,'34522-43-5','Consistent with Molecular Formula','C13H20N6O3',308.3394,NULL,'82B6E82898B49237-FICuS-01-4C','82B6E82898B49237-FICTS-01-2B','82B6E82898B49237-uuuuu-01-FB','InChI=1S/C13H20N6O3/c1-14-8-7(4-20)22-13(10(8)21)19-6-17-9-11(18(2)3)15-5-16-12(9)19/h5-8,10,13-14,20-21H,4H2,1-3H3','InChIKey=DVXGTBWBYFEERZ-UHFFFAOYSA-N','CNC1C(CO)OC(n2cnc3c(N(C)C)ncnc32)C1O','1'),
	(99641,0,0,'21047-87-0','Consistent with Molecular Formula','C21H35N5O2',389.5398,NULL,'ED7584DF5C363CFE-FICuS-01-94','0EDB119DFBD41ED0-FICTS-01-6A','ED7584DF5C363CFE-uuuuu-01-43','InChI=1S/C21H35N5O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17(27)24-21-25-19-18(20(28)26-21)22-16-23-19/h16H,2-15H2,1H3,(H3,22,23,24,25,26,27,28)','InChIKey=OFRCCDYYOMSXAM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1nc(=O)c2[nH]cnc2[nH]1',NULL),
	(99642,0,0,'77987-49-6','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'5BB818C271D1EB93-FICuS-01-66','5BB818C271D1EB93-FICTS-01-45','5BB818C271D1EB93-uuuuu-01-15','InChI=1S/C10H13NO3/c12-7-6-11-10(13)14-8-9-4-2-1-3-5-9/h1-5,12H,6-8H2,(H,11,13)','InChIKey=SAGINAGERRNGGV-UHFFFAOYSA-N','O=C(NCCO)OCc1ccccc1',NULL),
	(99643,4,0,NULL,'Consistent with Molecular Formula','C12H16F3NO6',327.2567,NULL,'89FBD7A9A7EB0E26-FICuS-01-91','89FBD7A9A7EB0E26-FICTS-01-70','89FBD7A9A7EB0E26-uuuuu-01-40','InChI=1S/C12H16F3NO6/c1-5(17)19-4-6-7(16-10(18)12(13,14)15)8-9(20-6)22-11(2,3)21-8/h6-9H,4H2,1-3H3,(H,16,18)','InChIKey=ODWRKJYCGBWUKQ-UHFFFAOYSA-N','CC(=O)OCC1OC2OC(C)(C)OC2C1NC(=O)C(F)(F)F','1'),
	(99644,3,0,NULL,'Consistent with Molecular Formula','C8H13IO3',284.0934,NULL,'841D8C497FF839AA-FICuS-01-79','841D8C497FF839AA-FICTS-01-58','841D8C497FF839AA-uuuuu-01-28','InChI=1S/C8H13IO3/c1-8(2)11-6-4-10-5(3-9)7(6)12-8/h5-7H,3-4H2,1-2H3','InChIKey=YHYAXQZDKAJRGC-UHFFFAOYSA-N','CC1(C)OC2COC(CI)C2O1','1'),
	(99645,3,0,NULL,'Consistent with Molecular Formula','C9H13NO3',183.2066,NULL,'BD03DF014B8A0A08-FICuS-01-63','BD03DF014B8A0A08-FICTS-01-42','BD03DF014B8A0A08-uuuuu-01-12','InChI=1S/C9H13NO3/c1-9(2)12-7-5-11-6(3-4-10)8(7)13-9/h6-8H,3,5H2,1-2H3','InChIKey=YSFWJVOGPUOBLQ-UHFFFAOYSA-N','CC1(C)OC2COC(CC#N)C2O1','1'),
	(99646,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O5S',348.3728,NULL,'2FF0185AAB489ABF-FICuS-01-85','2FF0185AAB489ABF-FICTS-01-64','2FF0185AAB489ABF-uuuuu-01-34','InChI=1S/C16H16N2O5S/c1-11-9-16(12(2)8-13(11)10-19)17(24(3,22)23)14-4-6-15(7-5-14)18(20)21/h4-10H,1-3H3','InChIKey=DAVWCUHLESCLNX-UHFFFAOYSA-N','Cc1cc(N(c2ccc([N+](=O)[O-])cc2)S(C)(=O)=O)c(C)cc1C=O',NULL),
	(99647,2,0,NULL,'Consistent with Molecular Formula','C34H45N5O9',667.7576,NULL,'B47A9B02584D92FC-FICuS-01-6B','B47A9B02584D92FC-FICTS-01-4A','B47A9B02584D92FC-uuuuu-01-1A','InChI=1S/C34H45N5O9/c1-10-46-33(44)22(12-15(3)4)37-31(42)20-14-21(36-19(9)40)17(7)29-26(20)39-27-24(25(35)28(41)18(8)30(27)48-29)32(43)38-23(13-16(5)6)34(45)47-11-2/h14-16,22-23H,10-13,35H2,1-9H3,(H,36,40)(H,37,42)(H,38,43)','InChIKey=ZRGYDSXIBTXKSF-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)c1c2nc3c(C(=O)NC(CC(C)C)C(=O)OCC)cc(NC(C)=O)c(C)c3oc-2c(C)c(=O)c1N','1'),
	(99648,0,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'76D7DFD66D417CB4-FICuS-01-82','76D7DFD66D417CB4-FICTS-01-61','76D7DFD66D417CB4-uuuuu-01-31','InChI=1S/C10H13NO2/c1-6-4-8(10(12)13)5-7(2)9(6)11-3/h4-5,11H,1-3H3,(H,12,13)','InChIKey=YCTDILDRFMAYOM-UHFFFAOYSA-N','CNc1c(C)cc(C(=O)O)cc1C',NULL),
	(99649,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'A19BF7134FBCF7C5-FICuS-01-89','A19BF7134FBCF7C5-FICTS-01-68','A19BF7134FBCF7C5-uuuuu-01-38','InChI=1S/C11H13NO3/c1-7-4-9(11(14)15)5-8(2)10(7)12(3)6-13/h4-6H,1-3H3,(H,14,15)','InChIKey=PHUYZLKEXKYSDJ-UHFFFAOYSA-N','Cc1cc(C(=O)O)cc(C)c1N(C)C=O',NULL),
	(99650,1,0,NULL,'Consistent with Molecular Formula','C20H28N2O6',392.451,NULL,'50DF7E0A1B6036D8-FICuS-01-61','50DF7E0A1B6036D8-FICTS-01-40','50DF7E0A1B6036D8-uuuuu-01-10','InChI=1S/C20H28N2O6/c1-6-27-17(24)9-8-16(20(26)28-7-2)21-19(25)15-10-13(3)18(14(4)11-15)22(5)12-23/h10-12,16H,6-9H2,1-5H3,(H,21,25)','InChIKey=UKDACWLHJIUUFA-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1cc(C)c(N(C)C=O)c(C)c1)C(=O)OCC','1'),
	(99651,0,0,NULL,'Consistent with Molecular Formula','C7H4F2N2',154.1188,NULL,'DA0FE927C4F190DE-FICuS-01-89','DA0FE927C4F190DE-FICTS-01-68','DA0FE927C4F190DE-uuuuu-01-38','InChI=1S/C7H4F2N2/c8-5-1-4(3-10)2-6(9)7(5)11/h1-2H,11H2','InChIKey=KVHGANXAAWNSFM-UHFFFAOYSA-N','N#Cc1cc(F)c(N)c(F)c1',NULL),
	(99652,0,0,NULL,'Consistent with Molecular Formula','C21H16F2N2O4S2',462.4852,NULL,'C3790FCAA68CD49B-FICuS-01-8C','C3790FCAA68CD49B-FICTS-01-6B','C3790FCAA68CD49B-uuuuu-01-3B','InChI=1S/C21H16F2N2O4S2/c1-14-3-7-17(8-4-14)30(26,27)25(21-19(22)11-16(13-24)12-20(21)23)31(28,29)18-9-5-15(2)6-10-18/h3-12H,1-2H3','InChIKey=FJFDKKGBLUZBNL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(c2c(F)cc(C#N)cc2F)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(99653,0,0,'33024-41-8','Consistent with Molecular Formula','C13H20FN3O2',269.3183,'Urea, N-(2-fluoroethyl)-N-nitroso-N\'-tricyclo[3.3.1.13,7]dec-2-yl-\nUrea, 3-(2-adamantyl)-1-(2-fluoroethyl)-1-nitroso-','9618CB744F3C486C-FICuS-01-64','9618CB744F3C486C-FICTS-01-43','9618CB744F3C486C-uuuuu-01-13','InChI=1S/C13H20FN3O2/c14-1-2-17(16-19)13(18)15-12-10-4-8-3-9(6-10)7-11(12)5-8/h8-12H,1-7H2,(H,15,18)','InChIKey=VKOCBLCNMKHPCC-UHFFFAOYSA-N','O=NN(CCF)C(=O)NC1C2CC3CC(C2)CC1C3',NULL),
	(99654,0,0,'2522-21-6','Consistent with Molecular Formula','C15H15ClN2',258.7499,NULL,'06678FA21EBC0981-FICuS-01-58','06678FA21EBC0981-FICTS-01-37','2412DC08822E2327-uuuuu-01-DD','InChI=1S/C15H15N2.ClH/c1-3-7-14(8-4-1)16-11-12-17(13-16)15-9-5-2-6-10-15;/h1-10,13H,11-12H2;1H/q+1;/p-1','InChIKey=RARAVFMDPDCNPW-UHFFFAOYSA-M','C1=[N+](c2ccccc2)CCN1c1ccccc1.[Cl-]',NULL),
	(99655,0,0,'17223-86-8','Consistent with Molecular Formula','C12H11ClN2',218.6853,NULL,'3FF5CB78E92A0FEE-FICuS-01-A0','3FF5CB78E92A0FEE-FICTS-01-7F','3F096C9DD6A7D6A0-uuuuu-01-2B','InChI=1S/C12H10N2.ClH/c13-14-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14;/h1-8H,13H2;1H','InChIKey=XWJQUMAPQKNMDL-UHFFFAOYSA-N','Cl.Nn1c2ccccc2c2ccccc21',NULL),
	(99656,0,0,'5327-33-3','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'BEC71BE3A2755C78-FICuS-01-79','BEC71BE3A2755C78-FICTS-01-58','BEC71BE3A2755C78-uuuuu-01-28','InChI=1S/C8H10N2O/c1-6-4-3-5-8(9-6)10-7(2)11/h3-5H,1-2H3,(H,9,10,11)','InChIKey=UEXYAZLLFZIXHN-UHFFFAOYSA-N','CC(=O)Nc1cccc(C)n1',NULL),
	(99657,6,0,NULL,'Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'A257F72491D4CCF2-FICuS-01-69','E6AF557A072485D8-FICTS-01-40','A257F72491D4CCF2-uuuuu-01-18','InChI=1S/C11H10O3/c12-10-8-6-4-1-2-5(3-4)7(6)9(8)11(13)14-10/h1-2,4-9H,3H2','InChIKey=QXBXTTCGQJONDX-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1C3C=CC(C3)C21','1'),
	(99658,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O2S',268.3732,NULL,'F15B8BA4F096A4A6-FICuS-01-75','F15B8BA4F096A4A6-FICTS-01-54','F15B8BA4F096A4A6-uuuuu-01-24','InChI=1S/C13H20N2O2S/c1-12-6-8-13(9-7-12)18(16,17)14-15-10-4-2-3-5-11-15/h6-9,14H,2-5,10-11H2,1H3','InChIKey=LDIPRODLLRZIGX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN2CCCCCC2)cc1',NULL),
	(99659,0,0,'7626-72-4','Consistent with Molecular Formula','C21H22N2O2S',366.477,NULL,'845EDC727E4996EE-FICuS-01-7F','845EDC727E4996EE-FICTS-01-5E','845EDC727E4996EE-uuuuu-01-2E','InChI=1S/C21H22N2O2S/c1-18-12-14-21(15-13-18)26(24,25)22-23(16-19-8-4-2-5-9-19)17-20-10-6-3-7-11-20/h2-15,22H,16-17H2,1H3','InChIKey=AVLJYAOKBGIWLI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(99660,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl6O6',500.9742,NULL,'1596FF62FE7569DB-FICuS-01-7C','1596FF62FE7569DB-FICTS-01-5B','1596FF62FE7569DB-uuuuu-01-2B','InChI=1S/C15H12Cl6O6/c16-1-4-25-13(22)7-8(14(23)26-5-2-17)10(19)12(21)11(20)9(7)15(24)27-6-3-18/h1-6H2','InChIKey=SPIABJMCOPZWSX-UHFFFAOYSA-N','O=C(OCCCl)c1c(Cl)c(Cl)c(Cl)c(C(=O)OCCCl)c1C(=O)OCCCl',NULL),
	(99661,0,0,NULL,'Consistent with Molecular Formula','C8H19N3O3',205.2564,NULL,'B8AAA978516B43AD-FICuS-01-76','B8AAA978516B43AD-FICTS-01-55','4CE0E4C8C2B8463C-uuuuu-01-25','InChI=1S/C4H10N2O2.C4H9NO/c1-4(2,3)6(8)5-7;1-3-6-4-2-5-1/h8H,1-3H3;5H,1-4H2','InChIKey=KSVBFPKXMPRQOG-UHFFFAOYSA-N','C1COCCN1.CC(C)(C)N(O)N=O',NULL),
	(99662,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'22F8BB53BFEBD654-FICuS-01-87','22F8BB53BFEBD654-FICTS-01-66','22F8BB53BFEBD654-uuuuu-01-36','InChI=1S/C10H12N4O3/c15-14(16)10-3-1-9(2-4-10)11-12-13-5-7-17-8-6-13/h1-4H,5-8H2','InChIKey=KCLBHNXQRYEECM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/N2CCOCC2)cc1',NULL),
	(99663,0,0,'64891-99-2','Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'786702B47752C016-FICuS-01-2A','786702B47752C016-FICTS-01-09','786702B47752C016-uuuuu-01-D9','InChI=1S/C14H17N3O2/c1-10(2)14(3,4)17-13(19)16(12(18)15-17)11-8-6-5-7-9-11/h5-9H,1H2,2-4H3,(H,15,18)','InChIKey=ZKLIVMVXJROSHY-UHFFFAOYSA-N','C=C(C)C(C)(C)n1[nH]c(=O)n(-c2ccccc2)c1=O',NULL),
	(99664,0,0,NULL,'Consistent with Molecular Formula','C19H24O6',348.395,NULL,'1E271201702DD671-FICuS-01-29','1E271201702DD671-FICTS-01-08','1E271201702DD671-uuuuu-01-D8','InChI=1S/C19H24O6/c1-3-5-12-15(20)17(22)24-19(14-10-8-7-9-11-14)25-18(23)16(21)13-6-4-2/h7-11,19H,3-6,12-13H2,1-2H3','InChIKey=NNLOZPSDGQIVQK-UHFFFAOYSA-N','CCCCC(=O)C(=O)OC(OC(=O)C(=O)CCCC)c1ccccc1',NULL),
	(99665,0,0,'10019-24-6','Consistent with Molecular Formula','C30H28O4',452.5488,'Tetra-p-anisylethylene\nTetrakis(p-methoxyphenyl)ethylene\nBenzene, 1,1\',1\'\',1\'\'\'-(1,2-ethenediylidene)tetrakis[4-methoxy-\nEthylene, tetrakis(p-methoxyphenyl)-','B540F7976E547AD5-FICuS-01-64','B540F7976E547AD5-FICTS-01-43','B540F7976E547AD5-uuuuu-01-13','InChI=1S/C30H28O4/c1-31-25-13-5-21(6-14-25)29(22-7-15-26(32-2)16-8-22)30(23-9-17-27(33-3)18-10-23)24-11-19-28(34-4)20-12-24/h5-20H,1-4H3','InChIKey=LXYBRRVOIQFRRL-UHFFFAOYSA-N','COc1ccc(C(=C(c2ccc(OC)cc2)c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(99666,0,0,'132-31-0','Consistent with Molecular Formula','C18H16N2O',276.3372,'C.I. 49700\nIndophenol blue\np-(Dimethylamino)phenyl-1,4-naphthoquinoneimine\nN-(p-Dimethylaminophenyl)-1,4-naphthoquinoneimine\n1,4-Naphthoquinone imine, N-[p-(dimethylamino)phenyl]-\n1(4H)-Naphthalenone, 4-[[4-(dimethylamino)phenyl]imino]-\n1(4H)-Naphthalenone, 4-[[p-(dimethylamino)phenyl]imino]-\nNaphthol blue','99D4CCAF8C06D26E-FICuS-01-90','99D4CCAF8C06D26E-FICTS-01-6F','99D4CCAF8C06D26E-uuuuu-01-3F','InChI=1S/C18H16N2O/c1-20(2)14-9-7-13(8-10-14)19-17-11-12-18(21)16-6-4-3-5-15(16)17/h3-12H,1-2H3/b19-17+','InChIKey=VRZJGENLTNRAIG-HTXNQAPBSA-N','CN(C)c1ccc(/N=C2\\C=CC(=O)c3ccccc32)cc1',NULL),
	(99667,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O4S',307.3234,NULL,'F7D11133670F7C90-FICuS-01-47','F7D11133670F7C90-FICTS-01-26','F7D11133670F7C90-uuuuu-01-F6','InChI=1S/C13H13N3O4S/c1-15(11-6-3-2-4-7-11)14-21(19,20)13-9-5-8-12(10-13)16(17)18/h2-10,14H,1H3','InChIKey=RFMJJUHELKGVLZ-UHFFFAOYSA-N','CN(NS(=O)(=O)c1cccc([N+](=O)[O-])c1)c1ccccc1',NULL),
	(99668,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O4S',307.3234,NULL,'F075053DF1321D62-FICuS-01-3E','F075053DF1321D62-FICTS-01-1D','F075053DF1321D62-uuuuu-01-ED','InChI=1S/C13H13N3O4S/c1-15(11-5-3-2-4-6-11)14-21(19,20)13-9-7-12(8-10-13)16(17)18/h2-10,14H,1H3','InChIKey=GIYISBREZARFPE-UHFFFAOYSA-N','CN(NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(99669,4,0,NULL,'Consistent with Molecular Formula','C36H28OS2',540.7366,NULL,'D3F9645297085441-FICuS-01-34','D3F9645297085441-FICTS-01-13','D3F9645297085441-uuuuu-01-E3','InChI=1S/C36H28OS2/c37-29-23-28(24-13-5-1-6-14-24)35(27-19-11-4-12-20-27)32(29)33-30(25-15-7-2-8-16-25)31(26-17-9-3-10-18-26)34(35)36(33)38-21-22-39-36/h1-20,23,32-34H,21-22H2','InChIKey=WMJAPXOGDAKBGX-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C2(c3ccccc3)C1C1C(c3ccccc3)=C(c3ccccc3)C2C12SCCS2','1'),
	(99670,2,0,'75350-74-2','Consistent with Molecular Formula','C17H23NO4',305.373,NULL,'2680880270DC1AEB-FICuS-01-50','2680880270DC1AEB-FICTS-01-2F','2680880270DC1AEB-uuuuu-01-FF','InChI=1S/C17H23NO4/c1-17(2,3)13-6-10-15(11-7-13)22-16(19)12-4-8-14(9-5-12)18(20)21/h4-5,8-9,13,15H,6-7,10-11H2,1-3H3','InChIKey=NIGSOOBOIJTAMD-UHFFFAOYSA-N','CC(C)(C)C1CCC(OC(=O)c2ccc([N+](=O)[O-])cc2)CC1','1'),
	(99671,0,0,'18438-35-2','Consistent with Molecular Formula','C7H13N3O4',203.1974,NULL,'283635B984A0F007-FICuS-01-37','283635B984A0F007-FICTS-01-16','283635B984A0F007-uuuuu-01-E6','InChI=1S/C7H13N3O4/c1-2-14-7(13)9-5(11)3-4-6(12)10-8/h2-4,8H2,1H3,(H,10,12)(H,9,11,13)','InChIKey=PFURXQODMOFYIH-UHFFFAOYSA-N','CCOC(=O)NC(=O)CCC(=O)NN',NULL),
	(99672,4,0,'26290-47-1','Consistent with Molecular Formula','C9H6O5',194.1434,NULL,'B6A6D5BF4721BE82-FICuS-01-76','B6A6D5BF4721BE82-FICTS-01-55','B6A6D5BF4721BE82-uuuuu-01-25','InChI=1S/C9H6O5/c10-7-3-1-2-4(13-7)6-5(3)8(11)14-9(6)12/h1-6H','InChIKey=ZVBXEFYMEYABQW-UHFFFAOYSA-N','O=C1OC2C=CC1C1C(=O)OC(=O)C21','1'),
	(99673,4,0,NULL,'Consistent with Molecular Formula','C13H8Cl6',376.9242,NULL,'277B11D859C46864-FICuS-01-44','277B11D859C46864-FICTS-01-23','277B11D859C46864-uuuuu-01-F3','InChI=1S/C13H8Cl6/c14-9-10(15)12(17)8(7-4-2-1-3-5-7)6-11(9,16)13(12,18)19/h1-6,9-10H','InChIKey=WLVUCXXIQDWEAN-UHFFFAOYSA-N','ClC1C(Cl)C2(Cl)C(c3ccccc3)=CC1(Cl)C2(Cl)Cl','1'),
	(99674,0,0,'1152-54-1','Consistent with Molecular Formula','C14H12N4S',268.3356,NULL,'708ABD353091B5EC-FICuS-01-61','708ABD353091B5EC-FICTS-01-40','708ABD353091B5EC-uuuuu-01-10','InChI=1S/C14H12N4S/c1-3-7-11(8-4-1)15-13-17-18-14(19-13)16-12-9-5-2-6-10-12/h1-10H,(H,15,17)(H,16,18)','InChIKey=IFBVXTYQCVAYLA-UHFFFAOYSA-N','c1ccc(Nc2nnc(Nc3ccccc3)s2)cc1',NULL),
	(99675,0,0,'51226-47-2','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'DDDCCA9E7EF34BB2-FICuS-01-B7','DDDCCA9E7EF34BB2-FICTS-01-96','DDDCCA9E7EF34BB2-uuuuu-01-66','InChI=1S/C10H10N2O2/c1-7-5-8-6-9(12(13)14)3-4-10(8)11(7)2/h3-6H,1-2H3','InChIKey=XGUITPOMHSOVJA-UHFFFAOYSA-N','Cc1cc2cc([N+](=O)[O-])ccc2n1C',NULL),
	(99676,0,0,'1048-83-5','Consistent with Molecular Formula','C20H16O5',336.3434,NULL,'5FB3E3463911E1A0-FICuS-01-4E','5FB3E3463911E1A0-FICTS-01-2D','5FB3E3463911E1A0-uuuuu-01-FD','InChI=1S/C20H16O5/c1-23-19(21)16-15(13-9-5-3-6-10-13)17(14-11-7-4-8-12-14)25-18(16)20(22)24-2/h3-12H,1-2H3','InChIKey=CTBVWDJDPUAGQX-UHFFFAOYSA-N','COC(=O)c1oc(-c2ccccc2)c(-c2ccccc2)c1C(=O)OC',NULL),
	(99677,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O4',364.8279,NULL,'6F60B3E4651F0A7F-FICuS-01-67','6F60B3E4651F0A7F-FICTS-01-46','BA8FC009AB611E8E-uuuuu-01-30','InChI=1S/C18H21N2.ClHO4/c1-15-3-7-17(8-4-15)19-11-13-20(14-12-19)18-9-5-16(2)6-10-18;2-1(3,4)5/h3-11H,12-14H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=HJYCOPOUGFNOFP-UHFFFAOYSA-M','Cc1ccc(N2CC=[N+](c3ccc(C)cc3)CC2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(99678,2,0,'7317-52-4','Consistent with Molecular Formula','C29H22O',386.4922,NULL,'4D8A2B0155065031-FICuS-01-26','4D8A2B0155065031-FICTS-01-05','4D8A2B0155065031-uuuuu-01-D5','InChI=1S/C29H22O/c30-29-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)28(29)24-19-11-4-12-20-24/h1-20,25,27H','InChIKey=OYJPHCIJQKVSSN-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)C1c1ccccc1','1'),
	(99679,0,0,'5807-30-7','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,NULL,'1DD7CC097B167F26-FICuS-01-6B','1DD7CC097B167F26-FICTS-01-4A','1DD7CC097B167F26-uuuuu-01-1A','InChI=1S/C8H6Cl2O2/c9-6-2-1-5(3-7(6)10)4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=ZOUPGSMSNQLUNW-UHFFFAOYSA-N','O=C(O)Cc1ccc(Cl)c(Cl)c1',NULL),
	(99680,1,0,NULL,'Consistent with Molecular Formula','C39H69NO11',727.9742,NULL,'7FBC44B7E885574B-FICuS-01-76','7FBC44B7E885574B-FICTS-01-55','7FBC44B7E885574B-uuuuu-01-25','InChI=1S/C39H69NO11/c1-3-4-5-6-7-8-9-11-37-13-15-38(16-14-37)51-35-33-49-31-29-47-27-25-45-23-21-43-19-18-42-20-22-44-24-26-46-28-30-48-32-34-50-36(2)40-17-10-12-39(40)41/h13-16,36H,3-12,17-35H2,1-2H3','InChIKey=LEKZDZLOJQRXAI-UHFFFAOYSA-N','CCCCCCCCCc1ccc(OCCOCCOCCOCCOCCOCCOCCOCCOCCOC(C)N2CCCC2=O)cc1','1'),
	(99681,0,0,'24247-79-8','Consistent with Molecular Formula','C26H20N2',360.4574,NULL,'8AECFF9A876DD9E2-FICuS-01-AB','8AECFF9A876DD9E2-FICTS-01-8A','8AECFF9A876DD9E2-uuuuu-01-5A','InChI=1S/C26H20N2/c1-3-7-23-17(5-1)13-19-15-21(9-11-25(19)23)27-28-22-10-12-26-20(16-22)14-18-6-2-4-8-24(18)26/h1-12,15-16,27-28H,13-14H2','InChIKey=CAGLTNAOEQSKLI-UHFFFAOYSA-N','c1ccc2c(c1)Cc1cc(NNc3ccc4c(c3)Cc3ccccc3-4)ccc1-2',NULL),
	(99682,0,0,NULL,'Consistent with Molecular Formula','C26H16F2N2O',410.422,NULL,'5AB9B0E0CDD34FCB-FICuS-01-9C','5AB9B0E0CDD34FCB-FICTS-01-7B','5AB9B0E0CDD34FCB-uuuuu-01-4B','InChI=1S/C26H16F2N2O/c27-19-1-5-23-15(11-19)9-17-13-21(3-7-25(17)23)29-30(31)22-4-8-26-18(14-22)10-16-12-20(28)2-6-24(16)26/h1-8,11-14H,9-10H2','InChIKey=PGTIPXHRXBMTBI-UHFFFAOYSA-N','[O-]/[N+](=N\\c1ccc2c(c1)Cc1cc(F)ccc1-2)c1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(99683,0,0,'26319-80-2','Consistent with Molecular Formula','C28H22N2O3',434.4934,NULL,'A632B95CAAE709E8-FICuS-01-7A','A632B95CAAE709E8-FICTS-01-59','A632B95CAAE709E8-uuuuu-01-29','InChI=1S/C28H22N2O3/c1-32-23-5-9-27-19(15-23)11-17-13-21(3-7-25(17)27)29-30(31)22-4-8-26-18(14-22)12-20-16-24(33-2)6-10-28(20)26/h3-10,13-16H,11-12H2,1-2H3','InChIKey=RRRRLIBKNAGCTJ-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1cc(/N=[N+](\\[O-])c3ccc4c(c3)Cc3cc(OC)ccc3-4)ccc1-2',NULL),
	(99684,0,0,NULL,'Consistent with Molecular Formula','C32H26BrP',521.4352,NULL,'7A6D17A74D85F384-FICuS-01-63','7A6D17A74D85F384-FICTS-01-42','B7203DCE1F09A9D1-uuuuu-01-1F','InChI=1S/C32H26P.BrH/c1-4-15-27(16-5-1)33(28-17-6-2-7-18-28,29-19-8-3-9-20-29)24-26-14-12-22-31-30-21-11-10-13-25(30)23-32(26)31;/h1-22H,23-24H2;1H/q+1;/p-1','InChIKey=XZQZYGUOSMTKTN-UHFFFAOYSA-M','[Br-].c1ccc([P+](Cc2cccc3c2Cc2ccccc2-3)(c2ccccc2)c2ccccc2)cc1',NULL),
	(99685,0,0,'27022-00-0','Consistent with Molecular Formula','C28H22N2O3',434.4934,'2-[2-[(9-Ethylcarbazol-3-yl)carbamoyl]phenyl] benzoic acid','CFAD464708F995D6-FICuS-01-79','CFAD464708F995D6-FICTS-01-58','CFAD464708F995D6-uuuuu-01-28','InChI=1S/C28H22N2O3/c1-2-30-25-14-8-7-11-21(25)24-17-18(15-16-26(24)30)29-27(31)22-12-5-3-9-19(22)20-10-4-6-13-23(20)28(32)33/h3-17H,2H2,1H3,(H,29,31)(H,32,33)','InChIKey=FWBOEFCUNSPGBD-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(NC(=O)c3ccccc3-c3ccccc3C(=O)O)ccc21',NULL),
	(99686,0,0,'27022-15-7','Consistent with Molecular Formula','C28H20N2O2',416.4782,NULL,'9FBAF79B74D34498-FICuS-01-7C','9FBAF79B74D34498-FICTS-01-5B','9FBAF79B74D34498-uuuuu-01-2B','InChI=1S/C28H20N2O2/c1-2-29-25-14-8-7-11-21(25)24-17-18(15-16-26(24)29)30-27(31)22-12-5-3-9-19(22)20-10-4-6-13-23(20)28(30)32/h3-17H,2H2,1H3','InChIKey=DLEHZWVWMMXYEJ-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(-n3c(=O)c4ccccc4c4ccccc4c3=O)ccc21',NULL),
	(99687,0,0,'6809-72-9','Consistent with Molecular Formula','C20H15NO3',317.3434,'Diphenanilic acid','498257418DEC0092-FICuS-01-3E','498257418DEC0092-FICTS-01-1D','498257418DEC0092-uuuuu-01-ED','InChI=1S/C20H15NO3/c22-19(21-14-8-2-1-3-9-14)17-12-6-4-10-15(17)16-11-5-7-13-18(16)20(23)24/h1-13H,(H,21,22)(H,23,24)','InChIKey=IMNAHFIVWBGYDS-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)Nc1ccccc1',NULL),
	(99688,0,0,'27022-16-8','Consistent with Molecular Formula','C20H13NO2',299.3282,NULL,'C6405425AB26F60C-FICuS-01-4E','C6405425AB26F60C-FICTS-01-2D','C6405425AB26F60C-uuuuu-01-FD','InChI=1S/C20H13NO2/c22-19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)20(23)21(19)14-8-2-1-3-9-14/h1-13H','InChIKey=SLDJHSKMBZMZBZ-UHFFFAOYSA-N','O=c1c2ccccc2c2ccccc2c(=O)n1-c1ccccc1',NULL),
	(99689,0,0,'27022-04-4','Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'3D8CBE707FF8A34B-FICuS-01-8C','3D8CBE707FF8A34B-FICTS-01-6B','3D8CBE707FF8A34B-uuuuu-01-3B','InChI=1S/C20H16N2O3/c1-13-10-11-21-18(12-13)22-19(23)16-8-4-2-6-14(16)15-7-3-5-9-17(15)20(24)25/h2-12H,1H3,(H,24,25)(H,21,22,23)','InChIKey=VOAKKKUITPJUEB-UHFFFAOYSA-N','Cc1ccnc(NC(=O)c2ccccc2-c2ccccc2C(=O)O)c1',NULL),
	(99690,0,0,'27022-02-2','Consistent with Molecular Formula','C15H13N3O3S',315.346,NULL,'01FBEC2DF349BBBF-FICuS-01-A0','01FBEC2DF349BBBF-FICTS-01-7F','01FBEC2DF349BBBF-uuuuu-01-4F','InChI=1S/C15H13N3O3S/c16-15(22)18-17-13(19)11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(20)21/h1-8H,(H,17,19)(H,20,21)(H3,16,18,22)','InChIKey=OIFPYJANQQNHQO-UHFFFAOYSA-N','NC(=S)NNC(=O)c1ccccc1-c1ccccc1C(=O)O',NULL),
	(99691,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O2S',297.3308,NULL,'B2DEDAE69BFAB019-FICuS-01-A2','B2DEDAE69BFAB019-FICTS-01-81','B2DEDAE69BFAB019-uuuuu-01-51','InChI=1S/C15H11N3O2S/c16-15(21)17-18-13(19)11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(18)20/h1-8H,(H3,16,17,21)','InChIKey=KLPLRDILQXEKJT-UHFFFAOYSA-N','NC(=S)Nn1c(=O)c2ccccc2c2ccccc2c1=O',NULL),
	(99692,0,0,'27022-03-3','Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'F929845752E6AF51-FICuS-01-58','F929845752E6AF51-FICTS-01-37','F929845752E6AF51-uuuuu-01-07','InChI=1S/C20H16N2O3/c23-19(22-21-14-8-2-1-3-9-14)17-12-6-4-10-15(17)16-11-5-7-13-18(16)20(24)25/h1-13,21H,(H,22,23)(H,24,25)','InChIKey=QMSFIJCQWXXUCV-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1C(=O)NNc1ccccc1',NULL),
	(99693,0,0,'25731-54-8','Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'4E66BA57577F267D-FICuS-01-67','4E66BA57577F267D-FICTS-01-46','4E66BA57577F267D-uuuuu-01-16','InChI=1S/C20H14N2O2/c23-19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)20(24)22(19)21-14-8-2-1-3-9-14/h1-13,21H','InChIKey=XMDPDSCCCGQQTE-UHFFFAOYSA-N','O=c1c2ccccc2c2ccccc2c(=O)n1Nc1ccccc1',NULL),
	(99694,0,0,'25698-58-2','Consistent with Molecular Formula','C27H17N3O7',495.4472,NULL,'1D74E219511A0653-FICuS-01-2E','1D74E219511A0653-FICTS-01-0D','1D74E219511A0653-uuuuu-01-DD','InChI=1S/C27H17N3O7/c31-26(28-17-5-8-21-16(12-17)11-15-3-1-2-4-20(15)21)24-13-18(29(34)35)6-9-22(24)23-10-7-19(30(36)37)14-25(23)27(32)33/h1-10,12-14H,11H2,(H,28,31)(H,32,33)','InChIKey=CGNQQFGZUXCJTK-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1-c1ccc([N+](=O)[O-])cc1C(=O)Nc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(99695,0,0,'54389-65-0','Consistent with Molecular Formula','C14H8Cl2O4',311.1208,NULL,'C2BCB688B48FFD16-FICuS-01-8E','C2BCB688B48FFD16-FICTS-01-6D','C2BCB688B48FFD16-uuuuu-01-3D','InChI=1S/C14H8Cl2O4/c15-7-1-3-9(11(5-7)13(17)18)10-4-2-8(16)6-12(10)14(19)20/h1-6H,(H,17,18)(H,19,20)','InChIKey=QODNHPKXKPBBTG-UHFFFAOYSA-N','O=C(O)c1cc(Cl)ccc1-c1ccc(Cl)cc1C(=O)O',NULL),
	(99696,0,0,'27007-54-1','Consistent with Molecular Formula','C16H12Cl2O4',339.1744,NULL,'E48AA929AD9FC412-FICuS-01-7C','E48AA929AD9FC412-FICTS-01-5B','E48AA929AD9FC412-uuuuu-01-2B','InChI=1S/C16H12Cl2O4/c1-21-15(19)13-7-9(17)3-5-11(13)12-6-4-10(18)8-14(12)16(20)22-2/h3-8H,1-2H3','InChIKey=NJGYBIRDVDKFQK-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ccc1-c1ccc(Cl)cc1C(=O)OC',NULL),
	(99697,0,0,NULL,'Consistent with Molecular Formula','C13H9BrN2O',289.1309,NULL,'270445D8E3635FD2-FICuS-01-4B','36A70EC2692A14B1-FICTS-01-2B','270445D8E3635FD2-uuuuu-01-FA','InChI=1S/C13H9BrN2O/c14-7-1-3-10-11(5-7)9-4-2-8(15)6-12(9)16-13(10)17/h1-6H,15H2,(H,16,17)','InChIKey=IITBRATYKPEHGT-UHFFFAOYSA-N','Nc1ccc2c(c1)[nH]c(=O)c1ccc(Br)cc12',NULL),
	(99698,0,0,NULL,'Consistent with Molecular Formula','C13H7BrN2O3',319.1139,NULL,'BCD75AF507B13445-FICuS-01-62','1B04B9140CA7BF4E-FICTS-01-49','BCD75AF507B13445-uuuuu-01-11','InChI=1S/C13H7BrN2O3/c14-7-1-3-10-11(5-7)9-4-2-8(16(18)19)6-12(9)15-13(10)17/h1-6H,(H,15,17)','InChIKey=VLXPYEAUAFIQGG-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])ccc2c2cc(Br)ccc12',NULL),
	(99699,0,0,'27007-53-0','Consistent with Molecular Formula','C8H6BrClO2',249.4912,NULL,'5A2C56E1218ACEDE-FICuS-01-80','5A2C56E1218ACEDE-FICTS-01-5F','5A2C56E1218ACEDE-uuuuu-01-2F','InChI=1S/C8H6BrClO2/c1-12-8(11)6-4-5(10)2-3-7(6)9/h2-4H,1H3','InChIKey=BIECSXCXIXHDBC-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ccc1Br',NULL),
	(99700,0,0,'26690-08-4','Consistent with Molecular Formula','C13H8ClNO4',277.6635,NULL,'0BD52FF3673B9526-FICuS-01-5B','0BD52FF3673B9526-FICTS-01-3A','0BD52FF3673B9526-uuuuu-01-0A','InChI=1S/C13H8ClNO4/c14-12-7-8(15(18)19)5-6-10(12)9-3-1-2-4-11(9)13(16)17/h1-7H,(H,16,17)','InChIKey=IYCATCVOBXQDBX-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccc([N+](=O)[O-])cc1Cl',NULL),
	(99701,0,0,'26690-05-1','Consistent with Molecular Formula','C13H7ClN2O3',274.6629,NULL,'A97E8D079E41BA3E-FICuS-01-7E','A97E8D079E41BA3E-FICTS-01-5D','A97E8D079E41BA3E-uuuuu-01-2D','InChI=1S/C13H7ClN2O3/c14-6-1-2-7-8-5-12(16(18)19)11(15)4-10(8)13(17)9(7)3-6/h1-5H,15H2','InChIKey=DLIKELPRTIHVAV-UHFFFAOYSA-N','Nc1cc2c(cc1[N+](=O)[O-])-c1ccc(Cl)cc1C2=O',NULL),
	(99702,0,0,'25698-56-0','Consistent with Molecular Formula','C27H17Cl2NO3',474.3422,NULL,'A19A27120D869792-FICuS-01-3C','A19A27120D869792-FICTS-01-1B','A19A27120D869792-uuuuu-01-EB','InChI=1S/C27H17Cl2NO3/c28-17-5-8-22(23-9-6-18(29)14-25(23)27(32)33)24(13-17)26(31)30-19-7-10-21-16(12-19)11-15-3-1-2-4-20(15)21/h1-10,12-14H,11H2,(H,30,31)(H,32,33)','InChIKey=OIMNBUIMEWNYHL-UHFFFAOYSA-N','O=C(O)c1cc(Cl)ccc1-c1ccc(Cl)cc1C(=O)Nc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(99703,0,0,'25698-59-3','Consistent with Molecular Formula','C27H15Cl2NO2',456.327,NULL,'A54AB95B47807ACB-FICuS-01-74','A54AB95B47807ACB-FICTS-01-53','A54AB95B47807ACB-uuuuu-01-23','InChI=1S/C27H15Cl2NO2/c28-17-5-8-22-23-9-6-18(29)14-25(23)27(32)30(26(31)24(22)13-17)19-7-10-21-16(12-19)11-15-3-1-2-4-20(15)21/h1-10,12-14H,11H2','InChIKey=RSXRMWZFBPMNPO-UHFFFAOYSA-N','O=c1c2cc(Cl)ccc2c2ccc(Cl)cc2c(=O)n1-c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(99704,0,0,'25698-61-7','Consistent with Molecular Formula','C27H15N3O6',477.432,NULL,'7B5EAF75EB432C33-FICuS-01-76','7B5EAF75EB432C33-FICTS-01-55','7B5EAF75EB432C33-uuuuu-01-25','InChI=1S/C27H15N3O6/c31-26-24-13-18(29(33)34)6-9-22(24)23-10-7-19(30(35)36)14-25(23)27(32)28(26)17-5-8-21-16(12-17)11-15-3-1-2-4-20(15)21/h1-10,12-14H,11H2','InChIKey=YUZSAOZAKUCEPO-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])ccc2c2ccc([N+](=O)[O-])cc2c(=O)n1-c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(99705,0,0,'25698-57-1','Consistent with Molecular Formula','C27H15Cl4NO3',543.2324,NULL,'6AC78B0C65DB8FD6-FICuS-01-8E','6AC78B0C65DB8FD6-FICTS-01-6D','6AC78B0C65DB8FD6-uuuuu-01-3D','InChI=1S/C27H15Cl4NO3/c28-15-1-4-20(21-5-2-16(29)11-23(21)27(34)35)22(10-15)26(33)32-18-3-6-19-13(9-18)7-14-8-17(30)12-24(31)25(14)19/h1-6,8-12H,7H2,(H,32,33)(H,34,35)','InChIKey=GZDLWFSZTBRVDP-UHFFFAOYSA-N','O=C(O)c1cc(Cl)ccc1-c1ccc(Cl)cc1C(=O)Nc1ccc2c(c1)Cc1cc(Cl)cc(Cl)c1-2',NULL),
	(99706,0,0,'25698-60-6','Consistent with Molecular Formula','C27H13Cl4NO2',525.2172,NULL,'892349A05B3DEC19-FICuS-01-5B','892349A05B3DEC19-FICTS-01-3A','892349A05B3DEC19-uuuuu-01-0A','InChI=1S/C27H13Cl4NO2/c28-15-1-4-20-21-5-2-16(29)11-23(21)27(34)32(26(33)22(20)10-15)18-3-6-19-13(9-18)7-14-8-17(30)12-24(31)25(14)19/h1-6,8-12H,7H2','InChIKey=QOISMTJCLHKVAI-UHFFFAOYSA-N','O=c1c2cc(Cl)ccc2c2ccc(Cl)cc2c(=O)n1-c1ccc2c(c1)Cc1cc(Cl)cc(Cl)c1-2',NULL),
	(99707,0,0,'52767-29-0','Consistent with Molecular Formula','C14H6Cl2O3',293.1056,NULL,'5F7214B4F1068213-FICuS-01-31','5F7214B4F1068213-FICTS-01-10','5F7214B4F1068213-uuuuu-01-E0','InChI=1S/C14H6Cl2O3/c15-7-1-3-9-10-4-2-8(16)6-12(10)14(18)19-13(17)11(9)5-7/h1-6H','InChIKey=MMRSWCYQEXSCLB-UHFFFAOYSA-N','O=c1oc(=O)c2cc(Cl)ccc2c2ccc(Cl)cc12',NULL),
	(99708,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O',244.6799,NULL,'95D53DE113B20285-FICuS-01-42','92D414592F6606BD-FICTS-01-2C','95D53DE113B20285-uuuuu-01-F1','InChI=1S/C13H9ClN2O/c14-10-5-7(15)6-11-12(10)8-3-1-2-4-9(8)13(17)16-11/h1-6H,15H2,(H,16,17)','InChIKey=XHDRTQMECXEYLU-UHFFFAOYSA-N','Nc1cc(Cl)c2c(c1)[nH]c(=O)c1ccccc12',NULL),
	(99709,0,0,NULL,'Consistent with Molecular Formula','C13H8BrNO',274.1163,NULL,'3C85197616DF3333-FICuS-01-3E','E29CA66B515B524E-FICTS-01-45','3C85197616DF3333-uuuuu-01-ED','InChI=1S/C13H8BrNO/c14-8-5-6-10-11(7-8)9-3-1-2-4-12(9)15-13(10)16/h1-7H,(H,15,16)','InChIKey=KFOQWPIZQXYXOH-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2cc(Br)ccc12',NULL),
	(99710,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl2NO',264.1104,NULL,'7A6D0CEAC75BB927-FICuS-01-87','6612B0E0C8FAD62A-FICTS-01-4B','7A6D0CEAC75BB927-uuuuu-01-36','InChI=1S/C13H7Cl2NO/c14-7-2-4-10-11(5-7)9-3-1-8(15)6-12(9)16-13(10)17/h1-6H,(H,16,17)','InChIKey=IPPRLUWSQAMRFS-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)ccc2c2cc(Cl)ccc12',NULL),
	(99711,0,0,'27353-62-4','Consistent with Molecular Formula','C13H7Cl2NO',264.1104,NULL,'F3837DB7AB23877D-FICuS-01-71','0A3DCD1022D8C9C7-FICTS-01-4C','F3837DB7AB23877D-uuuuu-01-20','InChI=1S/C13H7Cl2NO/c14-7-4-5-8-11(6-7)16-13(17)9-2-1-3-10(15)12(8)9/h1-6H,(H,16,17)','InChIKey=DMNMWWJCFOGBHX-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)ccc2c2c(Cl)cccc12',NULL),
	(99712,0,0,'28649-00-5','Consistent with Molecular Formula','C13H8Cl2N4',291.139,NULL,'498E80C3A7E7C985-FICuS-01-6C','498E80C3A7E7C985-FICTS-01-4B','498E80C3A7E7C985-uuuuu-01-1B','InChI=1S/C13H8Cl2N4/c14-8-3-1-7(2-4-8)10-6-17-12-9(15)5-11(16)19-13(12)18-10/h1-6H,(H2,16,18,19)','InChIKey=KSTIBNFZHIBNOI-UHFFFAOYSA-N','Nc1cc(Cl)c2ncc(-c3ccc(Cl)cc3)nc2n1',NULL),
	(99713,1,0,'30205-04-0','Consistent with Molecular Formula','C22H29?Cl2N5',434.4106,NULL,'8A889DF49C93B568-FICuS-01-74','8A889DF49C93B568-FICTS-01-53','8A889DF49C93B568-uuuuu-01-23','InChI=1S/C22H28ClN5.ClH/c1-4-28(5-2)14-6-7-16(3)26-19-12-13-24-22-21(19)25-15-20(27-22)17-8-10-18(23)11-9-17;/h8-13,15-16H,4-7,14H2,1-3H3,(H,24,26,27);1H','InChIKey=QJZMLIISZVZGLG-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1ccnc2nc(-c3ccc(Cl)cc3)cnc12.Cl','1'),
	(99714,1,0,'28642-95-7','Consistent with Molecular Formula','C26H34ClF3N6O2',555.0418,NULL,'BE891BC02D82551E-FICuS-01-65','BE891BC02D82551E-FICTS-01-44','BE75BC25120F8C50-uuuuu-01-0E','InChI=1S/C26H33F3N6O2.ClH/c1-5-35(6-2)14-8-9-17(4)31-20-15-22(34-25(36)37-7-3)33-24-23(20)30-16-21(32-24)18-10-12-19(13-11-18)26(27,28)29;/h10-13,15-17H,5-9,14H2,1-4H3,(H2,31,32,33,34,36);1H','InChIKey=YSQHIUKGJUZZGX-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(C)CCCN(CC)CC)c2ncc(-c3ccc(C(F)(F)F)cc3)nc2n1.Cl','1'),
	(99715,1,0,'28642-96-8','Consistent with Molecular Formula','C23H30?ClF3N6',482.9784,NULL,'BDE7507023DC3D00-FICuS-01-58','BDE7507023DC3D00-FICTS-01-37','BDE7507023DC3D00-uuuuu-01-07','InChI=1S/C23H29F3N6.ClH/c1-4-32(5-2)12-6-7-15(3)29-18-13-20(27)31-22-21(18)28-14-19(30-22)16-8-10-17(11-9-16)23(24,25)26;/h8-11,13-15H,4-7,12H2,1-3H3,(H3,27,29,30,31);1H','InChIKey=XEUZIIIQOWJGFJ-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1cc(N)nc2nc(-c3ccc(C(F)(F)F)cc3)cnc12.Cl','1'),
	(99716,1,0,'28642-98-0','Consistent with Molecular Formula','C22H30?ClN7O2',459.9777,NULL,'065F136C1A239613-FICuS-01-2F','065F136C1A239613-FICTS-01-0E','065F136C1A239613-uuuuu-01-DE','InChI=1S/C22H29N7O2.ClH/c1-4-28(5-2)12-6-7-15(3)25-18-13-20(23)27-22-21(18)24-14-19(26-22)16-8-10-17(11-9-16)29(30)31;/h8-11,13-15H,4-7,12H2,1-3H3,(H3,23,25,26,27);1H','InChIKey=NUTUNUKSJDKQDL-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1cc(N)nc2nc(-c3ccc([N+](=O)[O-])cc3)cnc12.Cl','1'),
	(99717,1,0,'29331-20-2','Consistent with Molecular Formula','C25H34?Cl2N6O2',521.4886,NULL,'770BFC0FA23329E4-FICuS-01-63','770BFC0FA23329E4-FICTS-01-42','770BFC0FA23329E4-uuuuu-01-12','InChI=1S/C25H33ClN6O2.ClH/c1-5-32(6-2)14-8-9-17(4)28-22-15-20(30-25(33)34-7-3)23-24(31-22)29-21(16-27-23)18-10-12-19(26)13-11-18;/h10-13,15-17H,5-9,14H2,1-4H3,(H2,28,29,30,31,33);1H','InChIKey=WAICCENJLYUHOB-UHFFFAOYSA-N','*.CCOC(=O)Nc1cc(NC(C)CCCN(CC)CC)nc2nc(-c3ccc(Cl)cc3)cnc12.Cl','1'),
	(99718,1,0,NULL,'Consistent with Molecular Formula','C22H30?Cl2N6',449.4252,NULL,'15968F1B579E6A67-FICuS-01-5B','15968F1B579E6A67-FICTS-01-3A','15968F1B579E6A67-uuuuu-01-0A','InChI=1S/C22H29ClN6.ClH/c1-4-29(5-2)12-6-7-15(3)26-20-13-18(24)21-22(28-20)27-19(14-25-21)16-8-10-17(23)11-9-16;/h8-11,13-15H,4-7,12H2,1-3H3,(H3,24,26,27,28);1H','InChIKey=FCUDPXMFPZHQOE-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1cc(N)c2ncc(-c3ccc(Cl)cc3)nc2n1.Cl','1'),
	(99719,2,0,NULL,'Consistent with Molecular Formula','C23H47?ClN6',443.1175,NULL,'DC5635D20FE0B9C5-FICuS-01-75','DC5635D20FE0B9C5-FICTS-01-54','DC5635D20FE0B9C5-uuuuu-01-24','InChI=1S/C23H46N6.ClH/c1-7-28(8-2)17-11-13-19(5)26-21-15-16-25-23(22(21)24)27-20(6)14-12-18-29(9-3)10-4;/h15-16,19-20H,7-14,17-18,24H2,1-6H3,(H2,25,26,27);1H','InChIKey=SKCDJUNGSSVDQM-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1ccnc(NC(C)CCCN(CC)CC)c1N.Cl','1'),
	(99720,0,0,'28642-73-1','Consistent with Molecular Formula','C23H21N5O3',415.4506,NULL,'F6DBF8D8F0FF1F38-FICuS-01-A7','F12DAD657B8E21FA-FICTS-01-63','F6DBF8D8F0FF1F38-uuuuu-01-56','InChI=1S/C23H21N5O3/c1-2-31-23(30)27-18-13-17(21-22(26-18)28-19(29)14-24-21)25-20(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-14,20H,2H2,1H3,(H3,25,26,27,28,29,30)','InChIKey=DBLXPNFUVNSFJN-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(c2ccccc2)c2ccccc2)c2ncc(=O)[nH]c2n1',NULL),
	(99721,1,0,'30146-49-7','Consistent with Molecular Formula','C22H28BrCl2N5',513.3067,NULL,'643AAF232A8ADD9C-FICuS-01-81','643AAF232A8ADD9C-FICTS-01-60','64C608C6150704D2-uuuuu-01-E1','InChI=1S/C22H27BrClN5.ClH/c1-4-29(5-2)12-8-9-15(3)27-22-21-20(17(23)13-26-22)28-19(14-25-21)16-10-6-7-11-18(16)24;/h6-7,10-11,13-15H,4-5,8-9,12H2,1-3H3,(H,26,27);1H','InChIKey=HYKCUJJJBHRPHV-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ncc(Br)c2nc(-c3ccccc3Cl)cnc12.Cl','1'),
	(99722,2,0,'30212-55-6','Consistent with Molecular Formula','C26H48?ClN7',494.1651,NULL,'2D0DB43771F5EDE7-FICuS-01-79','2D0DB43771F5EDE7-FICTS-01-58','2D0DB43771F5EDE7-uuuuu-01-28','InChI=1S/C26H47N7.ClH/c1-8-32(9-2)18-12-14-20(5)28-25-24-23(17-16-22(7)27-24)30-26(31-25)29-21(6)15-13-19-33(10-3)11-4;/h16-17,20-21H,8-15,18-19H2,1-7H3,(H2,28,29,30,31);1H','InChIKey=XCDODUVKTCKHDE-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1nc(NC(C)CCCN(CC)CC)c2nc(C)ccc2n1.Cl','1'),
	(99723,0,0,NULL,'Consistent with Molecular Formula','C17H15FN2O3',314.3155,NULL,'5BF6DD79525D9FC3-FICuS-01-87','5BF6DD79525D9FC3-FICTS-01-66','5BF6DD79525D9FC3-uuuuu-01-36','InChI=1S/C17H15FN2O3/c1-2-22-17(21)11-9-15-14(19-10-11)7-8-16(20-15)23-13-5-3-12(18)4-6-13/h3-9,19H,2,10H2,1H3','InChIKey=XWUVZACMPFSQMS-UHFFFAOYSA-N','CCOC(=O)C1=Cc2nc(Oc3ccc(F)cc3)ccc2NC1',NULL),
	(99724,0,0,'30212-46-5','Consistent with Molecular Formula','C17H13FN2O3',312.2997,NULL,'9E74286781E09199-FICuS-01-41','9E74286781E09199-FICTS-01-20','9E74286781E09199-uuuuu-01-F0','InChI=1S/C17H13FN2O3/c1-2-22-17(21)11-9-15-14(19-10-11)7-8-16(20-15)23-13-5-3-12(18)4-6-13/h3-10H,2H2,1H3','InChIKey=UIPHNAZWOGTRFL-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc(Oc3ccc(F)cc3)nc2c1',NULL),
	(99725,0,0,NULL,'Consistent with Molecular Formula','C9H7F3O3',220.1477,NULL,'8DB96E639964A8E3-FICuS-01-6F','4B912F9FA045B33A-FICTS-01-40','8DB96E639964A8E3-uuuuu-01-1E','InChI=1S/C9H7F3O3/c10-9(11,12)6-3-1-5(2-4-6)7(13)8(14)15/h1-4,8,14-15H','InChIKey=GVOIGFCWPBJXSM-UHFFFAOYSA-N','O=C(c1ccc(C(F)(F)F)cc1)C(O)O',NULL),
	(99726,0,2,NULL,'Consistent with Molecular Formula','C11H11F3N6S2',348.3633,NULL,'26BE0861AE75032C-FICuS-01-4F','98E6BD173DE653A8-FICTS-01-53','26BE0861AE75032C-uuuuu-01-FE','InChI=1S/C11H11F3N6S2/c12-11(13,14)7-3-1-6(2-4-7)8(18-20-10(16)22)5-17-19-9(15)21/h1-5H,(H3,15,19,21)(H3,16,20,22)/b17-5+,18-8+','InChIKey=DDQFVRBMCWCUOE-FXAKFSALSA-N','NC(=S)N/N=C(\\C=N\\NC(N)=S)c1ccc(C(F)(F)F)cc1','1'),
	(99727,0,2,NULL,'Consistent with Molecular Formula','C10H11N7O2S2',325.3626,NULL,'53131AA4B371B326-FICuS-01-34','C0EA481999AE2B98-FICTS-01-52','53131AA4B371B326-uuuuu-01-E3','InChI=1S/C10H11N7O2S2/c11-9(20)15-13-5-8(14-16-10(12)21)6-1-3-7(4-2-6)17(18)19/h1-5H,(H3,11,15,20)(H3,12,16,21)/b13-5+,14-8+','InChIKey=VVUWTUAUAQARGI-MXENDMJBSA-N','NC(=S)N/N=C(\\C=N\\NC(N)=S)c1ccc([N+](=O)[O-])cc1','1'),
	(99728,0,0,NULL,'Consistent with Molecular Formula','C21H27ClN6O5S',510.9945,'Ethanesulfonic acid, compd. with 2-(2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy)acetanilide (1:1)\nEthanesulfonic acid, compd. with 2-[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenoxy]-N-phenylacetamide (1:1)','86C04AC2C3121D91-FICuS-01-4A','C589286D32993E5B-FICTS-01-39','04B71ADA1F0BB6FA-uuuuu-01-32','InChI=1S/C19H21ClN6O2.C2H6O3S/c1-19(2)25-17(21)24-18(22)26(19)13-8-9-15(14(20)10-13)28-11-16(27)23-12-6-4-3-5-7-12;1-2-6(3,4)5/h3-10H,11H2,1-2H3,(H,23,27)(H4,21,22,24,25);2H2,1H3,(H,3,4,5)','InChIKey=DXYCOKAYFVIPKM-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)Nc2ccccc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(99729,0,0,NULL,'Consistent with Molecular Formula','C21H28ClN5O3S',465.9969,'Ethanesulfonic acid, compd. with 4,6-diamino-1-(3-chloro-4-phenethylphenyl)-1,2-dihydro-2,2-dimethyl-s-triazine (1:1)\nEthanesulfonic acid, compd. with 1-[3-chloro-4-(2-phenylethyl)phenyl]-1,6-dihydro-6,6-dimethyl-1,3,5-triazine-2,4-diamine (1:1)','D9F669AD6B3C6CD9-FICuS-01-98','E70AE359B323528C-FICTS-01-35','5B8139B5B725C7B2-uuuuu-01-07','InChI=1S/C19H22ClN5.C2H6O3S/c1-19(2)24-17(21)23-18(22)25(19)15-11-10-14(16(20)12-15)9-8-13-6-4-3-5-7-13;1-2-6(3,4)5/h3-7,10-12H,8-9H2,1-2H3,(H4,21,22,23,24);2H2,1H3,(H,3,4,5)','InChIKey=PJALPVZOEKEDNL-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCc2ccccc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(99730,0,0,NULL,'Consistent with Molecular Formula','C23H33N5O3S',459.6054,'Ethanesulfonic acid, compd. with 4,6-diamino-1,2-dihydro-2,2-dimethyl-1-[p-(4-phenylbutyl)phenyl]-s-triazine (1:1)\nEthanesulfonic acid, compd. with 1,6-dihydro-6,6-dimethyl-1-[4-(4-phenylbutyl)phenyl]-1,3,5-triazine-2,4-diamine (1:1)','6C01EC7064EEE7ED-FICuS-01-89','D55AECF0B12F9F3B-FICTS-01-72','EE76BC68B8F74C86-uuuuu-01-3C','InChI=1S/C21H27N5.C2H6O3S/c1-21(2)25-19(22)24-20(23)26(21)18-14-8-13-17(15-18)12-7-6-11-16-9-4-3-5-10-16;1-2-6(3,4)5/h3-5,8-10,13-15H,6-7,11-12H2,1-2H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=YNOYRPQXODTDCZ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCc2ccccc2)c1.CCS(=O)(=O)O',NULL),
	(99731,0,0,'31368-42-0','Consistent with Molecular Formula','C21H26Cl2FN5O5S2',582.4913,NULL,'01DEC9D83C82ECFC-FICuS-01-9A','7CFFDA15CE06C287-FICTS-01-69','83A999C0E09B4797-uuuuu-01-0B','InChI=1S/C19H20Cl2FN5O2S.C2H6O3S/c1-19(2)26-17(23)25-18(24)27(19)14-7-5-11(15(21)10-14)3-4-12-9-13(20)6-8-16(12)30(22,28)29;1-2-6(3,4)5/h5-10H,3-4H2,1-2H3,(H4,23,24,25,26);2H2,1H3,(H,3,4,5)','InChIKey=NTRRHJKHEURDHP-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCc2cc(Cl)ccc2S(=O)(=O)F)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(99732,0,0,'31368-47-5','Consistent with Molecular Formula','C25H36FN5O5S2',569.7083,NULL,'C4D75C224AAB161B-FICuS-01-67','9482093EB15F827C-FICTS-01-30','46A00C3A96B2BD70-uuuuu-01-08','InChI=1S/C23H30FN5O2S.C2H6O3S/c1-23(2)28-21(25)27-22(26)29(23)19-13-9-17(10-14-19)7-5-3-4-6-8-18-11-15-20(16-12-18)32(24,30)31;1-2-6(3,4)5/h9-16H,3-8H2,1-2H3,(H4,25,26,27,28);2H2,1H3,(H,3,4,5)','InChIKey=BXJIWPORCRDALH-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCCCc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL),
	(99733,0,0,'31607-10-0','Consistent with Molecular Formula','C23H30Cl2FN5O5S2',610.5449,NULL,'41376797074E24DE-FICuS-01-42','180C0FE159B513A9-FICTS-01-31','C340378FDB578FB5-uuuuu-01-1F','InChI=1S/C21H24Cl2FN5O2S.C2H6O3S/c1-21(2)28-19(25)27-20(26)29(21)16-9-7-13(17(23)12-16)5-3-4-6-14-11-15(22)8-10-18(14)32(24,30)31;1-2-6(3,4)5/h7-12H,3-6H2,1-2H3,(H4,25,26,27,28);2H2,1H3,(H,3,4,5)','InChIKey=YMOFRBPRLUQGEV-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2cc(Cl)ccc2S(=O)(=O)F)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(99734,0,0,NULL,'Consistent with Molecular Formula','C16H28N6O4S',400.495,NULL,'A9548FFACB2BC778-FICuS-01-91','36679523ACF406D8-FICTS-01-2F','2B23DFE217326C13-uuuuu-01-FA','InChI=1S/C14H22N6O.C2H6O3S/c1-14(2)19-12(16)18-13(17)20(14)8-3-9-21-11-6-4-10(15)5-7-11;1-2-6(3,4)5/h4-7H,3,8-9,15H2,1-2H3,(H4,16,17,18,19);2H2,1H3,(H,3,4,5)','InChIKey=VAVXDYODQJTLSG-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1CCCOc1ccc(N)cc1.CCS(=O)(=O)O',NULL),
	(99735,0,0,NULL,'Consistent with Molecular Formula','C28H33FN6O7S2',648.7231,NULL,'1E14F04E822A7EA4-FICuS-01-5F','D71A7746A4BB973F-FICTS-01-4D','0AEE297C5C5B39C2-uuuuu-01-26','InChI=1S/C21H25FN6O4S.C7H8O3S/c1-21(2)27-19(23)26-20(24)28(21)12-3-13-32-16-8-6-15(7-9-16)25-18(29)14-4-10-17(11-5-14)33(22,30)31;1-6-2-4-7(5-3-6)11(8,9)10/h4-11H,3,12-13H2,1-2H3,(H,25,29)(H4,23,24,26,27);2-5H,1H3,(H,8,9,10)','InChIKey=QKNAKIGYNKKCFQ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1CCCOc1ccc(NC(=O)c2ccc(S(=O)(=O)F)cc2)cc1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(99736,0,0,NULL,'Consistent with Molecular Formula','C28H34FN7O7S2',663.7377,NULL,'40082A9358EF6511-FICuS-01-37','FE7D90B778A378A6-FICTS-01-57','54F2F3A1869E2277-uuuuu-01-00','InChI=1S/C21H26FN7O4S.C7H8O3S/c1-21(2)28-18(23)27-19(24)29(21)11-4-12-33-16-9-7-14(8-10-16)25-20(30)26-15-5-3-6-17(13-15)34(22,31)32;1-6-2-4-7(5-3-6)11(8,9)10/h3,5-10,13H,4,11-12H2,1-2H3,(H2,25,26,30)(H4,23,24,27,28);2-5H,1H3,(H,8,9,10)','InChIKey=DATNHUVGSUBSQT-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1CCCOc1ccc(NC(=O)Nc2cccc(S(=O)(=O)F)c2)cc1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(99737,0,0,NULL,'Consistent with Molecular Formula','C28H34FN7O7S2',663.7377,NULL,'10DD86267F0D3995-FICuS-01-51','3411C0B37DBEBB20-FICTS-01-3F','04275F14A17C7EF3-uuuuu-01-04','InChI=1S/C21H26FN7O4S.C7H8O3S/c1-21(2)28-18(23)27-19(24)29(21)12-3-13-33-16-8-4-14(5-9-16)25-20(30)26-15-6-10-17(11-7-15)34(22,31)32;1-6-2-4-7(5-3-6)11(8,9)10/h4-11H,3,12-13H2,1-2H3,(H2,25,26,30)(H4,23,24,27,28);2-5H,1H3,(H,8,9,10)','InChIKey=RWTCIYAWCAGMFT-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1CCCOc1ccc(NC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(99738,0,0,'31368-43-1','Consistent with Molecular Formula','C21H26Cl2FN5O5S2',582.4913,NULL,'60C4FFF9A2EEA674-FICuS-01-8E','7583C5FA789A2594-FICTS-01-39','E2B3AFE17EF70D1F-uuuuu-01-43','InChI=1S/C19H20Cl2FN5O2S.C2H6O3S/c1-19(2)26-17(23)25-18(24)27(19)13-9-8-11(15(21)10-13)6-7-12-4-3-5-14(20)16(12)30(22,28)29;1-2-6(3,4)5/h3-5,8-10H,6-7H2,1-2H3,(H4,23,24,25,26);2H2,1H3,(H,3,4,5)','InChIKey=MZJCJJSWEQNZOH-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCc2cccc(Cl)c2S(=O)(=O)F)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(99739,0,0,'31368-53-3','Consistent with Molecular Formula','C23H30Cl2FN5O5S2',610.5449,NULL,'1A833EE1C5674C4F-FICuS-01-68','932F67E6A6891BE9-FICTS-01-4B','98F46EF9197EE724-uuuuu-01-23','InChI=1S/C21H24Cl2FN5O2S.C2H6O3S/c1-21(2)28-19(25)27-20(26)29(21)15-11-10-13(17(23)12-15)6-3-4-7-14-8-5-9-16(22)18(14)32(24,30)31;1-2-6(3,4)5/h5,8-12H,3-4,6-7H2,1-2H3,(H4,25,26,27,28);2H2,1H3,(H,3,4,5)','InChIKey=PGOWUGPCHMTTEV-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2cccc(Cl)c2S(=O)(=O)F)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(99740,0,0,'31368-46-4','Consistent with Molecular Formula','C21H27ClFN5O3S',483.9874,NULL,'9A3CD12DEDB2CCE5-FICuS-01-9F','0BEAE3F8BF01CE32-FICTS-01-6A','9AC076C8D23F15AB-uuuuu-01-23','InChI=1S/C21H26FN5O3S.ClH/c1-21(2)26-19(23)25-20(24)27(21)16-8-6-15(7-9-16)5-3-4-14-30-17-10-12-18(13-11-17)31(22,28)29;/h6-13H,3-5,14H2,1-2H3,(H4,23,24,25,26);1H','InChIKey=XRJVJNYSFBBTOA-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCOc2ccc(S(=O)(=O)F)cc2)cc1.Cl',NULL),
	(99741,0,0,NULL,'Consistent with Molecular Formula','C29H35Cl2N5O8S2',716.6502,NULL,'567FE1E00B2F2FAA-FICuS-01-7E','FDD6CC5386C049CE-FICTS-01-6E','D408B1F8D73684C1-uuuuu-01-0B','InChI=1S/C27H29Cl2N5O5S.C2H6O3S/c1-27(2)33-25(30)32-26(31)34(27)19-7-14-24(23(29)17-19)38-16-4-3-15-37-20-10-12-22(13-11-20)40(35,36)39-21-8-5-18(28)6-9-21;1-2-6(3,4)5/h5-14,17H,3-4,15-16H2,1-2H3,(H4,30,31,32,33);2H2,1H3,(H,3,4,5)','InChIKey=JLHBHTLWYWBBOU-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCCOc2ccc(S(=O)(=O)Oc3ccc(Cl)cc3)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(99742,0,0,'6510-71-0','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'E8A745D3BAB8CBD6-FICuS-01-98','E8A745D3BAB8CBD6-FICTS-01-77','E8A745D3BAB8CBD6-uuuuu-01-47','InChI=1S/C15H13NO2/c1-11(17)18-10-16-14-8-4-2-6-12(14)13-7-3-5-9-15(13)16/h2-9H,10H2,1H3','InChIKey=ITRCGCOOLSCNKN-UHFFFAOYSA-N','CC(=O)OCn1c2ccccc2c2ccccc21',NULL),
	(99743,0,0,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'62723EF1D77047FB-FICuS-01-5C','62723EF1D77047FB-FICTS-01-3B','62723EF1D77047FB-uuuuu-01-0B','InChI=1S/C18H19NO2/c1-18(2,3)17(20)21-12-19-15-10-6-4-8-13(15)14-9-5-7-11-16(14)19/h4-11H,12H2,1-3H3','InChIKey=IDJHMGRFVUNZFE-UHFFFAOYSA-N','CC(C)(C)C(=O)OCn1c2ccccc2c2ccccc21',NULL),
	(99744,0,0,'35034-15-2','Consistent with Molecular Formula','C4H5N3O',111.103,NULL,'24A190099B28DB08-FICuS-01-44','24A190099B28DB08-FICTS-01-23','24A190099B28DB08-uuuuu-01-F3','InChI=1S/C4H5N3O/c5-4-6-2-1-3-7(4)8/h1-3H,(H2,5,6)','InChIKey=BAEWURLBOZSGIA-UHFFFAOYSA-N','Nc1nccc[n+]1[O-]',NULL),
	(99745,1,0,'26212-27-1','Consistent with Molecular Formula','C12H13N5O2',259.267,NULL,'1C2E9D800FE872F7-FICuS-01-70','1C2E9D800FE872F7-FICTS-01-4F','1C2E9D800FE872F7-uuuuu-01-1F','InChI=1S/C12H13N5O2/c1-3-7-6(2)12(18)19-11(7)17-5-16-8-9(13)14-4-15-10(8)17/h4-5,11H,3H2,1-2H3,(H2,13,14,15)','InChIKey=ZZEAKCXQBIFVOU-UHFFFAOYSA-N','CCC1=C(C)C(=O)OC1n1cnc2c(N)ncnc21','1'),
	(99746,1,0,NULL,'Consistent with Molecular Formula','C12H19N3O4S',301.3598,NULL,'3529A0D05C25FE8E-FICuS-01-66','3529A0D05C25FE8E-FICTS-01-45','3529A0D05C25FE8E-uuuuu-01-15','InChI=1S/C12H19N3O4S/c13-9-4-6-10(7-5-9)20(18,19)15-8-2-1-3-11(14)12(16)17/h4-7,11,15H,1-3,8,13-14H2,(H,16,17)','InChIKey=OXBDNRYAAOLPKE-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NCCCCC(N)C(=O)O)cc1','1'),
	(99747,0,0,'23293-68-7','Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'C32C56273F32ACA7-FICuS-01-60','C32C56273F32ACA7-FICTS-01-3F','C32C56273F32ACA7-uuuuu-01-0F','InChI=1S/C19H30O2/c1-17-13-15-18(16-14-17)11-9-7-5-3-2-4-6-8-10-12-19(20)21/h13-16H,2-12H2,1H3,(H,20,21)','InChIKey=AIPKSBIXXCQYOQ-UHFFFAOYSA-N','Cc1ccc(CCCCCCCCCCCC(=O)O)cc1',NULL),
	(99748,0,0,NULL,'Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'4B782ECDFCFF6A7A-FICuS-01-AE','4B782ECDFCFF6A7A-FICTS-01-8D','4B782ECDFCFF6A7A-uuuuu-01-5D','InChI=1S/C19H28O3/c1-22-19(21)16-12-7-5-3-2-4-6-11-15-18(20)17-13-9-8-10-14-17/h8-10,13-14H,2-7,11-12,15-16H2,1H3','InChIKey=ASTXNWXOCUSENG-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCC(=O)c1ccccc1',NULL),
	(99749,0,0,'24339-89-7','Consistent with Molecular Formula','C17H24O4',292.3742,NULL,'7E9516A94CF72BEB-FICuS-01-81','7E9516A94CF72BEB-FICTS-01-60','7E9516A94CF72BEB-uuuuu-01-30','InChI=1S/C17H24O4/c1-13-12-14(10-11-15(13)18)16(19)8-6-4-2-3-5-7-9-17(20)21/h10-12,18H,2-9H2,1H3,(H,20,21)','InChIKey=WCUPIBJMBMQKDQ-UHFFFAOYSA-N','Cc1cc(C(=O)CCCCCCCCC(=O)O)ccc1O',NULL),
	(99750,0,0,'23293-64-3','Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'B994E5EDF9AE2E2C-FICuS-01-A3','B994E5EDF9AE2E2C-FICTS-01-82','B994E5EDF9AE2E2C-uuuuu-01-52','InChI=1S/C20H30O4/c1-24-20(23)11-9-7-5-3-2-4-6-8-10-19(22)18-14-12-17(16-21)13-15-18/h12-15,21H,2-11,16H2,1H3','InChIKey=UFGYURZRTUENSM-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCC(=O)c1ccc(CO)cc1',NULL),
	(99751,0,0,NULL,'Consistent with Molecular Formula','C14H6I4O3',729.8176,NULL,'86B23623FAACD379-FICuS-01-69','86B23623FAACD379-FICTS-01-48','86B23623FAACD379-uuuuu-01-18','InChI=1S/C14H6I4O3/c15-9-7(13(19)6-4-2-1-3-5-6)8(14(20)21)10(16)12(18)11(9)17/h1-5H,(H,20,21)','InChIKey=VUPATYKEZLAFEB-UHFFFAOYSA-N','O=C(O)c1c(I)c(I)c(I)c(I)c1C(=O)c1ccccc1',NULL),
	(99752,0,0,'7335-83-3','Consistent with Molecular Formula','C15H8Cl4O3',378.0384,'Benzoic acid, 2-benzoyl-3,4,5,6-tetrachloro-, methyl ester\nBenzoic acid, 2-benzoyl-3,4,5,6-tetrachloro-, methyl ester','3825B11749D36937-FICuS-01-31','3825B11749D36937-FICTS-01-10','3825B11749D36937-uuuuu-01-E0','InChI=1S/C15H8Cl4O3/c1-22-15(21)9-8(10(16)12(18)13(19)11(9)17)14(20)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=XUVNJEPHHWUALX-UHFFFAOYSA-N','COC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)c1ccccc1',NULL),
	(99753,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl4O3',315.9676,NULL,'FF480C4797AEDE22-FICuS-01-80','FF480C4797AEDE22-FICTS-01-5F','FF480C4797AEDE22-uuuuu-01-2F','InChI=1S/C10H6Cl4O3/c1-2-3(15)4-5(10(16)17)7(12)9(14)8(13)6(4)11/h2H2,1H3,(H,16,17)','InChIKey=ILGVOWDGSHSWPC-UHFFFAOYSA-N','CCC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O',NULL),
	(99754,0,0,'14065-33-9','Consistent with Molecular Formula','C24H30O2',350.4998,NULL,'CE0414E57A1B5F44-FICuS-01-60','CE0414E57A1B5F44-FICTS-01-3F','CE0414E57A1B5F44-uuuuu-01-0F','InChI=1S/C24H30O2/c1-19-11-15-21(16-12-19)23(25)9-7-5-3-4-6-8-10-24(26)22-17-13-20(2)14-18-22/h11-18H,3-10H2,1-2H3','InChIKey=YRSDJIWALCOOJS-UHFFFAOYSA-N','Cc1ccc(C(=O)CCCCCCCCC(=O)c2ccc(C)cc2)cc1',NULL),
	(99755,3,0,NULL,'Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'92335004FA39C615-FICuS-01-33','92335004FA39C615-FICTS-01-12','92335004FA39C615-uuuuu-01-E2','InChI=1S/C18H24O3/c1-12(2)15-10-9-13(3)11-16(15)21-18(20)17(19)14-7-5-4-6-8-14/h4-8,12-13,15-16H,9-11H2,1-3H3','InChIKey=WBMULNOFMGKWPA-UHFFFAOYSA-N','CC1CCC(C(C)C)C(OC(=O)C(=O)c2ccccc2)C1','1'),
	(99756,1,0,'16824-02-5','Consistent with Molecular Formula','C10H10O3',178.1872,'1(3H)-Isobenzofuranone, 3-ethoxy-\nPhthalide, 3-ethoxy-','BA7215AFF00DCD44-FICuS-01-79','BA7215AFF00DCD44-FICTS-01-58','BA7215AFF00DCD44-uuuuu-01-28','InChI=1S/C10H10O3/c1-2-12-10-8-6-4-3-5-7(8)9(11)13-10/h3-6,10H,2H2,1H3','InChIKey=VCBNFFOSUGMASJ-UHFFFAOYSA-N','CCOC1OC(=O)c2ccccc21','1'),
	(99757,0,0,'7515-28-8','Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'F0C2E8913D212951-FICuS-01-44','F0C2E8913D212951-FICTS-01-23','F0C2E8913D212951-uuuuu-01-F3','InChI=1S/C20H16O2/c21-20(18-14-8-3-9-15-18)22-19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,19H','InChIKey=ZNRTVHASLDGVBC-UHFFFAOYSA-N','O=C(OC(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(99758,0,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'135191777D2BFD8E-FICuS-01-5F','135191777D2BFD8E-FICTS-01-3E','135191777D2BFD8E-uuuuu-01-0E','InChI=1S/C17H18O2/c1-11-8-13(3)16(9-12(11)2)17(19)15-7-5-4-6-14(15)10-18/h4-9,18H,10H2,1-3H3','InChIKey=TXKVTRRJVMBSAB-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2ccccc2CO)cc1C',NULL),
	(99759,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'36FEB2B87CF0EA99-FICuS-01-91','36FEB2B87CF0EA99-FICTS-01-70','36FEB2B87CF0EA99-uuuuu-01-40','InChI=1S/C17H18N2O2/c1-10-8-12(3)15(9-11(10)2)16(20)13-6-4-5-7-14(13)17(21)19-18/h4-9H,18H2,1-3H3,(H,19,21)','InChIKey=JUUZRZGHYFTPPJ-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2ccccc2C(=O)NN)cc1C',NULL),
	(99760,0,0,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'F41DDB10924C4827-FICuS-01-54','F41DDB10924C4827-FICTS-01-33','F41DDB10924C4827-uuuuu-01-03','InChI=1S/C17H17NO2/c1-10-8-12(3)15(9-11(10)2)16(19)13-6-4-5-7-14(13)17(18)20/h4-9H,1-3H3,(H2,18,20)','InChIKey=VASFUQAOWMNNGR-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2ccccc2C(N)=O)cc1C',NULL),
	(99761,4,0,'23261-20-3','Consistent with Molecular Formula','C6H10O4',146.1426,'1,2\nDAD\nDAG\nNSC 132313\nDianhydrodulcitol\nDIANHYDRODULCITOL\nDulcitol diepoxide\n5,6-Diepoxydulcitol\nDianhydrogalactitol\n1,2:5,6-Diepoxydulcitol\n1,2:5,6-Dianhydrodulcitol\n1,2:5,6-Dianhydrogalactitol\nGalactitol, 1,2:5,6-dianhydro-\nGalactitol, 1,2:5,6-dianhydro-','8F6F02013E5335E8-FICuS-01-49','8F6F02013E5335E8-FICTS-01-28','8F6F02013E5335E8-uuuuu-01-F8','InChI=1S/C6H10O4/c7-5(3-1-9-3)6(8)4-2-10-4/h3-8H,1-2H2','InChIKey=AAFJXZWCNVJTMK-UHFFFAOYSA-N','OC(C1CO1)C(O)C1CO1','1'),
	(99762,0,0,NULL,'Consistent with Molecular Formula','C32H26O',426.5568,NULL,'14CA314DCDEBF4E7-FICuS-01-90','14CA314DCDEBF4E7-FICTS-01-6F','14CA314DCDEBF4E7-uuuuu-01-3F','InChI=1S/C32H26O/c33-32(27-19-9-3-10-20-27,28-21-11-4-12-22-28)30-24-14-13-23-29(30)31(25-15-5-1-6-16-25)26-17-7-2-8-18-26/h1-24,31,33H','InChIKey=AXZLVWRDECEFJY-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccccc1C(c1ccccc1)c1ccccc1',NULL),
	(99763,5,0,'15961-56-5','Consistent with Molecular Formula','C7H13NO6',207.1828,NULL,'58CFBFA1FB505D0A-FICuS-01-8E','58CFBFA1FB505D0A-FICTS-01-6D','58CFBFA1FB505D0A-uuuuu-01-3D','InChI=1S/C7H13NO6/c9-1-3-5(11)6(12)4(8-2-10)7(13)14-3/h2-7,9,11-13H,1H2,(H,8,10)','InChIKey=FVMMQJUBNMOPPR-UHFFFAOYSA-N','O=CNC1C(O)OC(CO)C(O)C1O','1'),
	(99764,1,0,'27356-57-6','Consistent with Molecular Formula','C10H14NO3P',227.1993,NULL,'5980B6B2EF698764-FICuS-01-5C','5980B6B2EF698764-FICTS-01-3B','5980B6B2EF698764-uuuuu-01-0B','InChI=1S/C10H14NO3P/c1-13-15(12,14-2)11-8-10(11)9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3','InChIKey=SBSQBYQBFWTYSX-UHFFFAOYSA-N','COP(=O)(OC)N1CC1c1ccccc1','1'),
	(99765,0,0,NULL,'Consistent with Molecular Formula','C9H5BrN2O2',253.0547,NULL,'0BA4E89FDDA815C0-FICuS-01-84','0BA4E89FDDA815C0-FICTS-01-63','0BA4E89FDDA815C0-uuuuu-01-33','InChI=1S/C9H5BrN2O2/c10-7-3-4-8-6(2-1-5-11-8)9(7)12(13)14/h1-5H','InChIKey=ISBMTVQQECNRQY-UHFFFAOYSA-N','O=[N+]([O-])c1c(Br)ccc2ncccc12',NULL),
	(99766,0,0,'14692-41-2','Consistent with Molecular Formula','C11H9N3',183.2122,NULL,'3101493BDF81622B-FICuS-01-3D','3101493BDF81622B-FICTS-01-1C','3101493BDF81622B-uuuuu-01-EC','InChI=1S/C11H9N3/c1-14-7-13-11-8-3-2-6-12-9(8)4-5-10(11)14/h2-7H,1H3','InChIKey=TUOBKUJFYNEIDN-UHFFFAOYSA-N','Cn1cnc2c3cccnc3ccc21',NULL),
	(99767,5,0,'41708-76-3','Consistent with Molecular Formula','C15H25NO6',315.3656,'NSC 132319\nINDICINE N-OXIDE\nIndicine N-oxide\nIndicine, N-oxide\nButanoic acid, 2,3-dihydroxy-2-(1-methylethyl)- (2,3,5,7a-tetrahydro-1-hydroxy-1H-pyrrolizin-7-yl) methyl ester, N-oxide, (1R-(1.alpha.,7(2R*,3S*),7a.beta))-','6F4A7F8B0EB6B48A-FICuS-01-8B','6F4A7F8B0EB6B48A-FICTS-01-6A','7612C30AACAADB0B-uuuuu-01-2B','InChI=1S/C15H25NO6/c1-9(2)15(20,10(3)17)14(19)22-8-11-4-6-16(21)7-5-12(18)13(11)16/h4,9-10,12-13,17-18,20H,5-8H2,1-3H3/t10-,12+,13+,15+,16?/m0/s1','InChIKey=DNAWGBOKUFFVMB-PZIGJSDBSA-N','CC(C)C(O)(C(=O)OCC1=CC[N+]2([O-])CCC(O)C12)C(C)O','1'),
	(99768,0,0,'90149-88-5','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'174F479EC6BBD935-FICuS-01-74','0B8F73FA6FCAB32D-FICTS-01-72','174F479EC6BBD935-uuuuu-01-23','InChI=1S/C17H18O3/c1-3-11(4-2)9-10-14-15(18)12-7-5-6-8-13(12)16(19)17(14)20/h5-9,20H,3-4,10H2,1-2H3','InChIKey=IPOALYXIAAXFMI-UHFFFAOYSA-N','CCC(=CCC1=C(O)C(=O)c2ccccc2C1=O)CC',NULL),
	(99769,0,0,'36417-19-3','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'93CEE752B1F265F3-FICuS-01-6D','93CEE752B1F265F3-FICTS-01-4C','93CEE752B1F265F3-uuuuu-01-1C','InChI=1S/C17H16O3/c18-15-12-7-3-4-8-13(12)16(19)17(20)14(15)10-9-11-5-1-2-6-11/h3-4,7-9,20H,1-2,5-6,10H2','InChIKey=XXGYERFPQZBTLO-UHFFFAOYSA-N','O=C1C(O)=C(CC=C2CCCC2)C(=O)c2ccccc21',NULL),
	(99770,0,0,'36417-21-7','Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'DF84CC306D3AB113-FICuS-01-6B','DF84CC306D3AB113-FICTS-01-4A','DF84CC306D3AB113-uuuuu-01-1A','InChI=1S/C18H18O3/c19-16-13-8-4-5-9-14(13)17(20)18(21)15(16)11-10-12-6-2-1-3-7-12/h4-5,8-10,21H,1-3,6-7,11H2','InChIKey=GEZQZCKJPWAANG-UHFFFAOYSA-N','O=C1C(O)=C(CC=C2CCCCC2)C(=O)c2ccccc21',NULL),
	(99771,0,0,'67704-14-7','Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'8E21698CA5E4044E-FICuS-01-5D','8E21698CA5E4044E-FICTS-01-3C','8E21698CA5E4044E-uuuuu-01-0C','InChI=1S/C10H10N2O4/c1-6(13)11-12-9(14)7-3-2-4-8(5-7)10(15)16/h2-5H,1H3,(H,11,13)(H,12,14)(H,15,16)','InChIKey=DBFOIKSXCRQVIX-UHFFFAOYSA-N','CC(=O)NNC(=O)c1cccc(C(=O)O)c1',NULL),
	(99772,1,1,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'5D05EFA0AC93611B-FICuS-01-6B','CF38319C269E6268-FICTS-01-36','5D05EFA0AC93611B-uuuuu-01-1A','InChI=1S/C17H18O3/c1-4-11(5-2)10(3)14-15(18)12-8-6-7-9-13(12)16(19)17(14)20/h4,6-10,20H,5H2,1-3H3','InChIKey=LNUNROVIWVNASP-UHFFFAOYSA-N','C/C=C(\\CC)C(C)C1=C(O)C(=O)c2ccccc2C1=O','1'),
	(99773,0,1,NULL,'Consistent with Molecular Formula','C11H9ClN2O2S',268.7173,NULL,'41A8BA9EFD6FEFDC-FICuS-01-BE','41A8BA9EFD6FEFDC-FICTS-01-9D','41A8BA9EFD6FEFDC-uuuuu-01-6D','InChI=1S/C11H9ClN2O2S/c12-9-1-2-11(15)8(3-9)4-14-16-5-10-6-17-7-13-10/h1-4,6-7,15H,5H2','InChIKey=FNXWCFINGRFSCJ-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/OCc1cscn1','1'),
	(99774,0,1,'33215-63-3','Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'383926B16B844FCE-FICuS-01-5F','383926B16B844FCE-FICTS-01-3E','383926B16B844FCE-uuuuu-01-0E','InChI=1S/C14H11Cl2NO2/c15-12-3-1-2-10(6-12)9-19-17-8-11-7-13(16)4-5-14(11)18/h1-8,18H,9H2','InChIKey=BIDGMQYVKKRUDT-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/OCc1cccc(Cl)c1','1'),
	(99775,0,1,'33419-12-4','Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'B96DCD5C636C844C-FICuS-01-80','B96DCD5C636C844C-FICTS-01-5F','B96DCD5C636C844C-uuuuu-01-2F','InChI=1S/C14H11ClN2O4/c15-12-4-5-14(18)11(7-12)8-16-21-9-10-2-1-3-13(6-10)17(19)20/h1-8,18H,9H2','InChIKey=SMQXMIGNDYKIEA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(CO/N=C/c2cc(Cl)ccc2O)c1','1'),
	(99776,0,1,'33215-68-8','Consistent with Molecular Formula','C11H9N3O3S',263.2704,NULL,'12C720F3E54E8CC2-FICuS-01-62','12C720F3E54E8CC2-FICTS-01-41','12C720F3E54E8CC2-uuuuu-01-11','InChI=1S/C11H9N3O3S/c15-14(16)11-3-1-2-9(4-11)5-13-17-6-10-7-18-8-12-10/h1-5,7-8H,6H2','InChIKey=YYIGVLCURLGMTK-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/OCc2cscn2)c1','1'),
	(99777,0,1,'33215-69-9','Consistent with Molecular Formula','C11H9N3O3S',263.2704,NULL,'C76A234A9F3204FF-FICuS-01-66','C76A234A9F3204FF-FICTS-01-45','C76A234A9F3204FF-uuuuu-01-15','InChI=1S/C11H9N3O3S/c15-14(16)11-3-1-9(2-4-11)5-13-17-6-10-7-18-8-12-10/h1-5,7-8H,6H2','InChIKey=HAMPDCQOOSOWLM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/OCc2cscn2)cc1','1'),
	(99778,0,0,'30777-82-3','Consistent with Molecular Formula','C8H11ClN2O4',234.6389,NULL,'9C5881D4477B5E00-FICuS-01-4F','9C5881D4477B5E00-FICTS-01-2E','9CA4263178F6874E-uuuuu-01-06','InChI=1S/C8H10N2O4.ClH/c1-13-8-3-2-7(10(11)12)4-6(8)5-14-9;/h2-4H,5,9H2,1H3;1H','InChIKey=MFLLHPQKLWOERU-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1CON.Cl',NULL),
	(99779,0,0,'19964-07-9','Consistent with Molecular Formula','C7H14BF4NO',214.9973,NULL,'2B746EE764DD8758-FICuS-01-6B','2B746EE764DD8758-FICTS-01-4A','0F27F2682D38F0FB-uuuuu-01-1A','InChI=1S/C7H14NO.BF4/c1-8-6-4-3-5-7(8)9-2;2-1(3,4)5/h3-6H2,1-2H3;/q+1;-1','InChIKey=HCOSYDXQNHPKGW-UHFFFAOYSA-N','COC1=[N+](C)CCCC1.F[B-](F)(F)F',NULL),
	(99780,0,0,'20169-55-5','Consistent with Molecular Formula','C6H12INS',257.132,NULL,'79D1E3E0803160DF-FICuS-01-55','79D1E3E0803160DF-FICTS-01-34','638916022E46FF6F-uuuuu-01-02','InChI=1S/C6H11NS.HI/c1-8-6-4-2-3-5-7-6;/h2-5H2,1H3;1H','InChIKey=ORQWWDARNGVCCA-UHFFFAOYSA-N','CSC1=NCCCC1.I',NULL),
	(99781,0,0,'41681-14-5','Consistent with Molecular Formula','C7H10INS',267.1272,NULL,'1A36E6DD08CC65AC-FICuS-01-82','1A36E6DD08CC65AC-FICTS-01-61','22E7E77005A409F4-uuuuu-01-F6','InChI=1S/C7H10NS.HI/c1-8-6-4-3-5-7(8)9-2;/h3-6H,1-2H3;1H/q+1;/p-1','InChIKey=JGGMQEXWNGZQCC-UHFFFAOYSA-M','CSc1cccc[n+]1C.[I-]',NULL),
	(99782,0,0,'33675-27-3','Consistent with Molecular Formula','C8H13IN2',264.1086,NULL,'46484E8023297AD7-FICuS-01-41','46484E8023297AD7-FICTS-01-20','7E994F2D2E41168F-uuuuu-01-15','InChI=1S/C8H13N2.HI/c1-10(2,3)8-6-4-5-7-9-8;/h4-7H,1-3H3;1H/q+1;/p-1','InChIKey=NQZTZUJVYIXVBS-UHFFFAOYSA-M','C[N+](C)(C)c1ccccn1.[I-]',NULL),
	(99783,0,0,'19964-08-0','Consistent with Molecular Formula','C7H10BF4NO',210.9657,NULL,'3BD88D91F9268F49-FICuS-01-70','3BD88D91F9268F49-FICTS-01-4F','1F8B111EB0C3F8EA-uuuuu-01-2B','InChI=1S/C7H10NO.BF4/c1-8-6-4-3-5-7(8)9-2;2-1(3,4)5/h3-6H,1-2H3;/q+1;-1','InChIKey=KOHSSLUAOTXHJA-UHFFFAOYSA-N','COc1cccc[n+]1C.F[B-](F)(F)F',NULL),
	(99784,12,0,'28251-73-2','Consistent with Molecular Formula','C26H42O8',482.613,'VIRESCENOSIDE A\nVirescenoside A','76F4049DF1E310A2-FICuS-01-52','76F4049DF1E310A2-FICTS-01-31','76F4049DF1E310A2-uuuuu-01-01','InChI=1S/C26H42O8/c1-5-24(2)9-8-15-14(10-24)6-7-18-25(15,3)11-16(28)22(32)26(18,4)13-33-23-21(31)20(30)19(29)17(12-27)34-23/h5-6,15-23,27-32H,1,7-13H2,2-4H3','InChIKey=FCXXKIPOXPDQAP-UHFFFAOYSA-N','C=CC1(C)CCC2C(=CCC3C2(C)CC(O)C(O)C3(C)COC2OC(CO)C(O)C(O)C2O)C1','1'),
	(99785,11,0,'28251-74-3','Consistent with Molecular Formula','C26H42O7',466.6136,'VIRESCENOSIDE B\nVirescenoside B','B870E1D5E96F7CB4-FICuS-01-81','B870E1D5E96F7CB4-FICTS-01-60','B870E1D5E96F7CB4-uuuuu-01-30','InChI=1S/C26H42O7/c1-5-24(2)10-8-16-15(12-24)6-7-18-25(16,3)11-9-19(28)26(18,4)14-32-23-22(31)21(30)20(29)17(13-27)33-23/h5-6,16-23,27-31H,1,7-14H2,2-4H3','InChIKey=MNLKJAWNYVVDPI-UHFFFAOYSA-N','C=CC1(C)CCC2C(=CCC3C(C)(COC4OC(CO)C(O)C(O)C4O)C(O)CCC23C)C1','1'),
	(99786,1,0,NULL,'Consistent with Molecular Formula','C11H18N2O8',306.2718,NULL,'3D8459976CB137B8-FICuS-01-58','3D8459976CB137B8-FICTS-01-37','3D8459976CB137B8-uuuuu-01-07','InChI=1S/C11H18N2O8/c1-7(13(5-10(18)19)6-11(20)21)2-12(3-8(14)15)4-9(16)17/h7H,2-6H2,1H3,(H,14,15)(H,16,17)(H,18,19)(H,20,21)','InChIKey=XNCSCQSQSGDGES-UHFFFAOYSA-N','CC(CN(CC(=O)O)CC(=O)O)N(CC(=O)O)CC(=O)O','1'),
	(99787,0,0,'2951-24-8','Consistent with Molecular Formula','C13H13NOS',231.3118,NULL,'EC429DF9257C3766-FICuS-01-68','EC429DF9257C3766-FICTS-01-47','EC429DF9257C3766-uuuuu-01-17','InChI=1S/C13H13NOS/c1-14(2)13(16)15-12-8-7-10-5-3-4-6-11(10)9-12/h3-9H,1-2H3','InChIKey=LQMMYCCRBMAPDH-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc2ccccc2c1',NULL),
	(99788,1,0,'59170-23-9','Consistent with Molecular Formula','C20H27NO4',345.4376,NULL,'DECF4D56D6F7BC16-FICuS-01-9F','DECF4D56D6F7BC16-FICTS-01-7E','DECF4D56D6F7BC16-uuuuu-01-4E','InChI=1S/C20H27NO4/c1-15-5-4-6-18(11-15)25-14-17(22)13-21-10-9-16-7-8-19(23-2)20(12-16)24-3/h4-8,11-12,17,21-22H,9-10,13-14H2,1-3H3','InChIKey=HXLAFSUPPDYFEO-UHFFFAOYSA-N','COc1ccc(CCNCC(O)COc2cccc(C)c2)cc1OC','1'),
	(99789,1,0,'66307-31-1','Consistent with Molecular Formula','C21H29ClN2O3',392.9247,NULL,'676B3627C4FA1EA1-FICuS-01-64','676B3627C4FA1EA1-FICTS-01-43','679791C2FB77C7EF-uuuuu-01-2D','InChI=1S/C21H28N2O3.ClH/c1-17-6-5-7-19(14-17)26-16-18(24)15-22-10-12-23(13-11-22)20-8-3-4-9-21(20)25-2;/h3-9,14,18,24H,10-13,15-16H2,1-2H3;1H','InChIKey=WYZREVYKWISGTO-UHFFFAOYSA-N','COc1ccccc1N1CCN(CC(O)COc2cccc(C)c2)CC1.Cl','1'),
	(99790,0,0,'2175-91-9','Consistent with Molecular Formula','C8H10',106.167,'Dimethylfulvene\n6,6-Dimethylfulvene\n6,6\'-Dimethylfulvene\nIsopropylidenecyclopentadiene\n5-Isopropylidene-1,3-cyclopentadiene\n1,3-Cyclopentadiene, 5-(1-methylethylidene)-\n1,3-Cyclopentadiene, 5-isopropylidene-','34E2A0F598E71061-FICuS-01-46','34E2A0F598E71061-FICTS-01-25','34E2A0F598E71061-uuuuu-01-F5','InChI=1S/C8H10/c1-7(2)8-5-3-4-6-8/h3-6H,1-2H3','InChIKey=WXACXMWYHXOSIX-UHFFFAOYSA-N','CC(C)=C1C=CC=C1',NULL),
	(99791,10,0,'40068-35-7','Consistent with Molecular Formula','C48H66Cl4N2O6',908.8712,NULL,'64CA37D4302307B4-FICuS-01-3C','64CA37D4302307B4-FICTS-01-1B','64CA37D4302307B4-uuuuu-01-EB','InChI=1S/C48H66Cl4N2O6/c1-32(4-17-44(55)56)40-15-16-41-39-14-9-35-30-38(59-45(57)28-33-5-10-36(11-6-33)53(24-20-49)25-21-50)18-19-47(35,2)42(39)31-43(48(40,41)3)60-46(58)29-34-7-12-37(13-8-34)54(26-22-51)27-23-52/h5-8,10-13,32,35,38-43H,4,9,14-31H2,1-3H3,','InChIKey=YHPXZUQZLHUBSP-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(OC(=O)Cc5ccc(N(CCCl)CCCl)cc5)CCC4(C)C3CC(OC(=O)Cc3ccc(N(CCCl)CCCl)cc3)C12C','1'),
	(99792,6,0,'34403-87-7','Consistent with Molecular Formula','C31H33ClN2O5',549.0651,NULL,'957C278A732C0D9D-FICuS-01-61','957C278A732C0D9D-FICTS-01-40','957C278A732C0D9D-uuuuu-01-10','InChI=1S/C31H33ClN2O5/c1-37-23-14-21-22(15-24(23)38-2)34-28(36)16-25-29-20-13-26(31(21,9-10-32)30(29)34)33(17-19(20)8-11-39-25)27(35)12-18-6-4-3-5-7-18/h3-8,14-15,20,25-26,29-30H,9-13,16-17H2,1-2H3','InChIKey=HSQGPMQTEPQWGD-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1(CCCl)C3CC4C(=CCOC5CC(=O)N2C1C54)CN3C(=O)Cc1ccccc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(99793,6,0,'34403-85-5','Consistent with Molecular Formula','C31H33BrN2O5',593.5161,NULL,'21AFA9A15F0F0A36-FICuS-01-68','21AFA9A15F0F0A36-FICTS-01-47','21AFA9A15F0F0A36-uuuuu-01-17','InChI=1S/C31H33BrN2O5/c1-37-23-14-21-22(15-24(23)38-2)34-28(36)16-25-29-20-13-26(31(21,9-10-32)30(29)34)33(17-19(20)8-11-39-25)27(35)12-18-6-4-3-5-7-18/h3-8,14-15,20,25-26,29-30H,9-13,16-17H2,1-2H3','InChIKey=NTAGTWDVBOUVGF-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1(CCBr)C3CC4C(=CCOC5CC(=O)N2C1C54)CN3C(=O)Cc1ccccc1','1'),
	(99794,0,0,'50428-88-1','Consistent with Molecular Formula','C24H17NO2',351.4038,NULL,'BED4AA4A8AEE26FB-FICuS-01-B0','BED4AA4A8AEE26FB-FICTS-01-8F','BED4AA4A8AEE26FB-uuuuu-01-5F','InChI=1S/C24H17NO2/c26-24(25-22-14-8-3-9-15-22)27-23(18-16-20-10-4-1-5-11-20)19-17-21-12-6-2-7-13-21/h1-15,23H,(H,25,26)','InChIKey=FASZZKAGMOWTEJ-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC(C#Cc1ccccc1)C#Cc1ccccc1',NULL),
	(99795,4,0,'25787-56-8','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'75B5B3DA4A03DE3A-FICuS-01-79','1B8D945AE3E4ED8B-FICTS-01-6C','75B5B3DA4A03DE3A-uuuuu-01-28','InChI=1S/C11H15N5O4/c1-12-6-5(2-17)20-11(8(6)18)16-4-15-7-9(16)13-3-14-10(7)19/h3-6,8,11-12,17-18H,2H2,1H3,(H,13,14,19)','InChIKey=HFQKBHYQKIHLKT-UHFFFAOYSA-N','CNC1C(CO)OC(n2cnc3c(=O)nc[nH]c32)C1O','1'),
	(99796,0,0,NULL,'Consistent with Molecular Formula','C22H15FN2',326.3723,NULL,'B0F926CAEA5CF5FB-FICuS-01-A5','B0F926CAEA5CF5FB-FICTS-01-84','B0F926CAEA5CF5FB-uuuuu-01-54','InChI=1S/C22H15FN2/c1-13-16-10-11-24-22(14-6-8-15(23)9-7-14)18(16)12-19-17-4-2-3-5-20(17)25-21(13)19/h2-12,25H,1H3','InChIKey=XXYOHHFANIPDBV-UHFFFAOYSA-N','Cc1c2ccnc(-c3ccc(F)cc3)c2cc2c1[nH]c1ccccc12',NULL),
	(99797,3,0,NULL,'Consistent with Molecular Formula','C12H16O5',240.2554,NULL,'FCE5F0CB6C97BFEE-FICuS-01-C0','FCE5F0CB6C97BFEE-FICTS-01-9F','FCE5F0CB6C97BFEE-uuuuu-01-6F','InChI=1S/C12H16O5/c13-6-10(15)12(16)11(7-14)17-8-9-4-2-1-3-5-9/h1-5,7,10-13,15-16H,6,8H2','InChIKey=UJORQJRVCVNRSX-UHFFFAOYSA-N','O=CC(OCc1ccccc1)C(O)C(O)CO','1'),
	(99798,0,0,'88092-92-6','Consistent with Molecular Formula','C16H12ClNO2',285.7293,NULL,'78A57574BB7B3BB1-FICuS-01-68','78A57574BB7B3BB1-FICTS-01-47','78A57574BB7B3BB1-uuuuu-01-17','InChI=1S/C16H12ClNO2/c1-10(19)18-14-5-3-2-4-12(14)13-7-6-11(8-15(13)18)16(20)9-17/h2-8H,9H2,1H3','InChIKey=ZSINHKSHWIAHDR-UHFFFAOYSA-N','CC(=O)n1c2ccccc2c2ccc(C(=O)CCl)cc21',NULL),
	(99799,8,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'B1CBCC82D6FAEF4F-FICuS-01-B5','B1CBCC82D6FAEF4F-FICTS-01-94','B1CBCC82D6FAEF4F-uuuuu-01-64','InChI=1S/C20H20O6/c21-13-14(22)16-18(26-20(24-16)12-9-5-2-6-10-12)17-15(13)23-19(25-17)11-7-3-1-4-8-11/h1-10,13-22H','InChIKey=RMBCOPKGIYEQJZ-UHFFFAOYSA-N','OC1C(O)C2OC(c3ccccc3)OC2C2OC(c3ccccc3)OC12','1'),
	(99800,6,0,NULL,'Consistent with Molecular Formula','C16H28ClNO6',365.8533,NULL,'6FAE1BDED9F0DD33-FICuS-01-A6','6FAE1BDED9F0DD33-FICTS-01-85','6F52BC3BE67D047D-uuuuu-01-28','InChI=1S/C16H27NO6.ClH/c1-15(2)20-11-7-18-9(13(11)22-15)5-17-6-10-14-12(8-19-10)21-16(3,4)23-14;/h9-14,17H,5-8H2,1-4H3;1H','InChIKey=SFUMDDBASVYPRD-UHFFFAOYSA-N','CC1(C)OC2COC(CNCC3OCC4OC(C)(C)OC34)C2O1.Cl','1'),
	(99801,4,0,'34793-34-5','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'E1D807E495E4CBCA-FICuS-01-89','E1D807E495E4CBCA-FICTS-01-68','E1D807E495E4CBCA-uuuuu-01-38','InChI=1S/C11H15N5O5/c1-20-9-5-8(14-11(12)15-9)16(3-13-5)10-7(19)6(18)4(2-17)21-10/h3-4,6-7,10,17-19H,2H2,1H3,(H2,12,14,15)','InChIKey=IXOXBSCIXZEQEQ-UHFFFAOYSA-N','COc1nc(N)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(99802,0,0,NULL,'Consistent with Molecular Formula','C8H6F2N2',168.1456,NULL,'AB6A3C68544E65D7-FICuS-01-6D','AB6A3C68544E65D7-FICTS-01-4C','AB6A3C68544E65D7-uuuuu-01-1C','InChI=1S/C8H6F2N2/c1-12-8-6(9)2-5(4-11)3-7(8)10/h2-3,12H,1H3','InChIKey=XEKBUYAWMHPKPL-UHFFFAOYSA-N','CNc1c(F)cc(C#N)cc1F',NULL),
	(99803,0,0,NULL,'Consistent with Molecular Formula','C9H7F2NO3',215.156,NULL,'202D0D0363A96A27-FICuS-01-39','202D0D0363A96A27-FICTS-01-18','202D0D0363A96A27-uuuuu-01-E8','InChI=1S/C9H7F2NO3/c1-12(4-13)8-6(10)2-5(9(14)15)3-7(8)11/h2-4H,1H3,(H,14,15)','InChIKey=WPAKBAYCCAQGDW-UHFFFAOYSA-N','CN(C=O)c1c(F)cc(C(=O)O)cc1F',NULL),
	(99804,1,0,NULL,'Consistent with Molecular Formula','C18H22F2N2O6',400.3784,NULL,'8BB9EC8C02802F3F-FICuS-01-7A','8BB9EC8C02802F3F-FICTS-01-59','8BB9EC8C02802F3F-uuuuu-01-29','InChI=1S/C18H22F2N2O6/c1-4-27-15(24)7-6-14(18(26)28-5-2)21-17(25)11-8-12(19)16(13(20)9-11)22(3)10-23/h8-10,14H,4-7H2,1-3H3,(H,21,25)','InChIKey=XMHFEHQUISTOGP-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1cc(F)c(N(C)C=O)c(F)c1)C(=O)OCC','1'),
	(99805,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2',300.7439,NULL,'1F91449C4B426126-FICuS-01-37','1F91449C4B426126-FICTS-01-16','1F91449C4B426126-uuuuu-01-E6','InChI=1S/C16H13ClN2O2/c1-10-6-7-11(17)8-14(10)18-9-19-15(20)12-4-2-3-5-13(12)16(19)21/h2-8,18H,9H2,1H3','InChIKey=IWQLNNJBRSIKOZ-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NCN1C(=O)c2ccccc2C1=O',NULL),
	(99806,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2',300.7439,NULL,'D6906ABFBA41B2A1-FICuS-01-77','D6906ABFBA41B2A1-FICTS-01-56','D6906ABFBA41B2A1-uuuuu-01-26','InChI=1S/C16H13ClN2O2/c1-10-8-11(17)6-7-14(10)18-9-19-15(20)12-4-2-3-5-13(12)16(19)21/h2-8,18H,9H2,1H3','InChIKey=UYDZPXMPQGXBLR-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NCN1C(=O)c2ccccc2C1=O',NULL),
	(99807,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2',300.7439,NULL,'0C2F98416F5B02EE-FICuS-01-67','0C2F98416F5B02EE-FICTS-01-46','0C2F98416F5B02EE-uuuuu-01-16','InChI=1S/C16H13ClN2O2/c1-10-13(17)7-4-8-14(10)18-9-19-15(20)11-5-2-3-6-12(11)16(19)21/h2-8,18H,9H2,1H3','InChIKey=VZHGVYWTQCHMRL-UHFFFAOYSA-N','Cc1c(Cl)cccc1NCN1C(=O)c2ccccc2C1=O',NULL),
	(99808,0,0,'84501-73-5','Consistent with Molecular Formula','C16H13ClN2O2',300.7439,NULL,'6838EAF161E05BDB-FICuS-01-76','6838EAF161E05BDB-FICTS-01-55','6838EAF161E05BDB-uuuuu-01-25','InChI=1S/C16H13ClN2O2/c1-10-6-7-11(8-14(10)17)18-9-19-15(20)12-4-2-3-5-13(12)16(19)21/h2-8,18H,9H2,1H3','InChIKey=YRLWTVJREYZUKS-UHFFFAOYSA-N','Cc1ccc(NCN2C(=O)c3ccccc3C2=O)cc1Cl',NULL),
	(99809,0,1,'34403-62-8','Consistent with Molecular Formula','C15H9ClN2O2',284.7013,NULL,'25473DA6447DD8F3-FICuS-01-5F','25473DA6447DD8F3-FICTS-01-3E','25473DA6447DD8F3-uuuuu-01-0E','InChI=1S/C15H9ClN2O2/c16-13-8-4-1-5-10(13)9-17-18-14(19)11-6-2-3-7-12(11)15(18)20/h1-9H','InChIKey=ZRRPREILZWWIAT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/N=C/c1ccccc1Cl','1'),
	(99810,0,0,'83890-29-3','Consistent with Molecular Formula','C9H9ClN2S',212.6965,NULL,'4AD0CCC2F21E4FBE-FICuS-01-9A','4AD0CCC2F21E4FBE-FICTS-01-79','4AD0CCC2F21E4FBE-uuuuu-01-49','InChI=1S/C9H9ClN2S/c10-7-2-1-3-8(6-7)12-9-11-4-5-13-9/h1-3,6H,4-5H2,(H,11,12)','InChIKey=GBQKVBOQHMFWHS-UHFFFAOYSA-N','Clc1cccc(NC2=NCCS2)c1',NULL),
	(99811,0,0,'2392-68-9','Consistent with Molecular Formula','C7H4ClNS',169.6283,'3-Chlorophenylisothiocyanate\nIsothiocyanic acid, 3-chlorophenyl ester\nWLN: SCNR CG\nBenzene, 1-chloro-3-isothiocyanato-','AE418ABF57274E58-FICuS-01-6E','AE418ABF57274E58-FICTS-01-4D','AE418ABF57274E58-uuuuu-01-1D','InChI=1S/C7H4ClNS/c8-6-2-1-3-7(4-6)9-5-10/h1-4H','InChIKey=WGXCKFMVBAOIFH-UHFFFAOYSA-N','S=C=Nc1cccc(Cl)c1',NULL),
	(99812,1,0,'52662-67-6','Inconsistent with Molecular Formula - Could not find formula fragment for C7H9ClN4O in C7H7ClN4O2','C7H11ClN4O2',218.6425,'Guanidine, 1-(p-chlorophenyl)-3-nitro-','EFFF082E6E95501C-FICuS-01-7F','EFFF082E6E95501C-FICTS-01-5E','947FC41170ED4054-uuuuu-01-F6','InChI=1S/C7H9ClN4O.H2O/c8-5-1-3-6(4-2-5)10-7(9)11-12-13;/h1-4,7,10H,9H2,(H,11,13);1H2','InChIKey=ZJGHZBIORWUOGP-UHFFFAOYSA-N','NC(NN=O)Nc1ccc(Cl)cc1.O','1'),
	(99813,0,0,'42135-76-2','Consistent with Molecular Formula','C7H8ClN3S',201.6733,NULL,'B8F87542691C1839-FICuS-01-49','B8F87542691C1839-FICTS-01-28','B8F87542691C1839-uuuuu-01-F8','InChI=1S/C7H8ClN3S/c8-5-2-1-3-6(4-5)10-7(12)11-9/h1-4H,9H2,(H2,10,11,12)','InChIKey=YUSLJYYTYKWSHL-UHFFFAOYSA-N','NNC(=S)Nc1cccc(Cl)c1',NULL),
	(99814,0,1,NULL,'Consistent with Molecular Formula','C15H8Cl2N2O2',319.1464,NULL,'39FF7A9E40840499-FICuS-01-5B','39FF7A9E40840499-FICTS-01-3A','39FF7A9E40840499-uuuuu-01-0A','InChI=1S/C15H8Cl2N2O2/c16-12-6-5-9(7-13(12)17)8-18-19-14(20)10-3-1-2-4-11(10)15(19)21/h1-8H','InChIKey=OBTKBCXDCLPEKY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(99815,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'7BDCE87D0F672666-FICuS-01-76','7BDCE87D0F672666-FICTS-01-55','7BDCE87D0F672666-uuuuu-01-25','InChI=1S/C17H14N2O4/c1-22-14-8-7-11(9-15(14)23-2)10-18-19-16(20)12-5-3-4-6-13(12)17(19)21/h3-10H,1-2H3','InChIKey=NAUWYGOIVGQMRW-UHFFFAOYSA-N','COc1ccc(/C=N/N2C(=O)c3ccccc3C2=O)cc1OC','1'),
	(99816,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'B64D91EE8A09ABA8-FICuS-01-89','B64D91EE8A09ABA8-FICTS-01-68','B64D91EE8A09ABA8-uuuuu-01-38','InChI=1S/C16H10N2O4/c19-15-11-3-1-2-4-12(11)16(20)18(15)17-8-10-5-6-13-14(7-10)22-9-21-13/h1-8H,9H2','InChIKey=LIYXVONPULDYPV-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/N=C/c1ccc2c(c1)OCO2','1'),
	(99817,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'48351A928270816F-FICuS-01-2E','BC5E2536ADE007CE-FICTS-01-5E','48351A928270816F-uuuuu-01-DD','InChI=1S/C9H12N4O2/c1-6-4-3-5-7(2)8(6)11-9(10)12-13(14)15/h3-5H,1-2H3,(H3,10,11,12)','InChIKey=MZJBZAPFCIMEKQ-UHFFFAOYSA-N','Cc1cccc(C)c1/N=C(\\N)N[N+](=O)[O-]',NULL),
	(99818,0,0,'471-32-9','Consistent with Molecular Formula','CH4N2S2',108.176,NULL,'BE988405B3B57ED2-FICuS-01-6E','BE988405B3B57ED2-FICTS-01-4D','BE988405B3B57ED2-uuuuu-01-1D','InChI=1S/CH4N2S2/c2-3-1(4)5/h2H2,(H2,3,4,5)','InChIKey=YNNGZCVDIREDDK-UHFFFAOYSA-N','NNC(=S)S',NULL),
	(99819,0,1,NULL,'Consistent with Molecular Formula','C15H9BrN2O3',345.1517,NULL,'FBEFA5B8EC74D950-FICuS-01-9F','FBEFA5B8EC74D950-FICTS-01-7E','FBEFA5B8EC74D950-uuuuu-01-4E','InChI=1S/C15H9BrN2O3/c16-10-5-6-13(19)9(7-10)8-17-18-14(20)11-3-1-2-4-12(11)15(18)21/h1-8,19H','InChIKey=FJJQCLDPXCSCAR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/N=C/c1cc(Br)ccc1O','1'),
	(99820,0,1,NULL,'Consistent with Molecular Formula','C15H8Cl2N2O3',335.1458,NULL,'64C43EC38E10F8A3-FICuS-01-66','64C43EC38E10F8A3-FICTS-01-45','64C43EC38E10F8A3-uuuuu-01-15','InChI=1S/C15H8Cl2N2O3/c16-9-5-8(13(20)12(17)6-9)7-18-19-14(21)10-3-1-2-4-11(10)15(19)22/h1-7,20H','InChIKey=OXEQBGOMYAVJJM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/N=C/c1cc(Cl)cc(Cl)c1O','1'),
	(99821,0,1,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'B0C09B3AC5764556-FICuS-01-54','B0C09B3AC5764556-FICTS-01-33','B0C09B3AC5764556-uuuuu-01-03','InChI=1S/C16H12N2O4/c1-22-14-8-10(6-7-13(14)19)9-17-18-15(20)11-4-2-3-5-12(11)16(18)21/h2-9,19H,1H3','InChIKey=SCNOYLZGBZEXSS-UHFFFAOYSA-N','COc1cc(/C=N/N2C(=O)c3ccccc3C2=O)ccc1O','1'),
	(99822,0,0,NULL,'Consistent with Molecular Formula','C10H12N2OS',208.2776,NULL,'7C8EAC646892C72E-FICuS-01-76','7C8EAC646892C72E-FICTS-01-55','7C8EAC646892C72E-uuuuu-01-25','InChI=1S/C10H12N2OS/c1-13-9-5-3-2-4-8(9)12-10-11-6-7-14-10/h2-5H,6-7H2,1H3,(H,11,12)','InChIKey=HQLPFLWZCBBQAC-UHFFFAOYSA-N','COc1ccccc1NC1=NCCS1',NULL),
	(99823,0,0,'52662-73-4','Consistent with Molecular Formula','C8H10N4O3',210.192,NULL,'6CEBC3945B3000D4-FICuS-01-5C','0B0D596F9A067C74-FICTS-01-3B','6CEBC3945B3000D4-uuuuu-01-0B','InChI=1S/C8H10N4O3/c1-15-7-4-2-3-6(5-7)10-8(9)11-12(13)14/h2-5H,1H3,(H3,9,10,11)','InChIKey=WVDMTIFGBJFNMO-UHFFFAOYSA-N','COc1cccc(/N=C(\\N)N[N+](=O)[O-])c1',NULL),
	(99824,0,1,'32386-99-5','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'D2155550CF2D13B5-FICuS-01-4C','D2155550CF2D13B5-FICTS-01-2B','D2155550CF2D13B5-uuuuu-01-FB','InChI=1S/C16H12N2O2/c1-11-6-8-12(9-7-11)10-17-18-15(19)13-4-2-3-5-14(13)16(18)20/h2-10H,1H3','InChIKey=MTDSWPREMZZADO-UHFFFAOYSA-N','Cc1ccc(/C=N/N2C(=O)c3ccccc3C2=O)cc1','1'),
	(99825,1,1,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'AD44A95AE08C683A-FICuS-01-76','AD44A95AE08C683A-FICTS-01-55','AD44A95AE08C683A-uuuuu-01-25','InChI=1S/C17H14N2O2/c1-12(13-7-3-2-4-8-13)11-18-19-16(20)14-9-5-6-10-15(14)17(19)21/h2-12H,1H3','InChIKey=MGMGPUJOGQHNGQ-UHFFFAOYSA-N','CC(/C=N/N1C(=O)c2ccccc2C1=O)c1ccccc1','1'),
	(99826,0,0,'794-43-4','Consistent with Molecular Formula','C16H10BrNO3',344.1639,NULL,'8CF009F91ADE0AC6-FICuS-01-85','8CF009F91ADE0AC6-FICTS-01-64','8CF009F91ADE0AC6-uuuuu-01-34','InChI=1S/C16H10BrNO3/c17-11-7-5-10(6-8-11)14(19)9-18-15(20)12-3-1-2-4-13(12)16(18)21/h1-8H,9H2','InChIKey=PFNWVLUFYSPONA-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)c1ccc(Br)cc1',NULL),
	(99827,0,0,'31430-25-8','Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'E7E25F5A21E1BC5B-FICuS-01-80','E7E25F5A21E1BC5B-FICTS-01-5F','E7E25F5A21E1BC5B-uuuuu-01-2F','InChI=1S/C8H10N4/c1-2-4-9-7(3-1)12-8-10-5-6-11-8/h1-4H,5-6H2,(H2,9,10,11,12)','InChIKey=KQVZRQLMSQZRDL-UHFFFAOYSA-N','c1ccc(NC2=NCCN2)nc1',NULL),
	(99828,0,0,'1028-38-2','Consistent with Molecular Formula','C14H9ClN2OS',288.7509,NULL,'9CD18F3079044D46-FICuS-01-4F','9CD18F3079044D46-FICTS-01-2E','9CD18F3079044D46-uuuuu-01-FE','InChI=1S/C14H9ClN2OS/c15-9-4-3-5-10(8-9)17-13(18)11-6-1-2-7-12(11)16-14(17)19/h1-8H,(H,16,19)','InChIKey=AWJSTKNFJYVLBP-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c(=S)n1-c1cccc(Cl)c1',NULL),
	(99829,0,0,'85122-85-6','Consistent with Molecular Formula','C31H36N4O4',528.6498,NULL,'80F522AFE08EC243-FICuS-01-63','80F522AFE08EC243-FICTS-01-42','80F522AFE08EC243-uuuuu-01-12','InChI=1S/C31H36N4O4/c36-28-24-8-1-2-9-25(24)29(37)34(28)20-32-16-12-22(13-17-32)6-5-7-23-14-18-33(19-15-23)21-35-30(38)26-10-3-4-11-27(26)31(35)39/h1-4,8-11,22-23H,5-7,12-21H2','InChIKey=OMFFGPOWRKDUJU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CN1CCC(CCCC2CCN(CN3C(=O)c4ccccc4C3=O)CC2)CC1',NULL),
	(99830,0,0,NULL,'Consistent with Molecular Formula','C8H6INS',275.1066,NULL,'3A131BF850232DDC-FICuS-01-57','3A131BF850232DDC-FICTS-01-36','3A131BF850232DDC-uuuuu-01-06','InChI=1S/C8H6INS/c1-6-2-3-7(9)4-8(6)10-5-11/h2-4H,1H3','InChIKey=WAPWMDSBINGNQB-UHFFFAOYSA-N','Cc1ccc(I)cc1N=C=S',NULL),
	(99831,0,0,'63615-58-7','Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'4C620D04FAB13550-FICuS-01-45','4C620D04FAB13550-FICTS-01-24','4C620D04FAB13550-uuuuu-01-F4','InChI=1S/C18H17N3O/c1-2-6-14(7-3-1)17-15-8-4-5-9-16(15)19-18(20-17)21-10-12-22-13-11-21/h1-9H,10-13H2','InChIKey=RFGWGWFGWXXANA-UHFFFAOYSA-N','c1ccc(-c2nc(N3CCOCC3)nc3ccccc23)cc1',NULL),
	(99832,0,0,'30962-69-7','Consistent with Molecular Formula','C10H10OS',178.2484,'Benzo[b]thiophene-2-ethanol','96C7F0F355656310-FICuS-01-3E','96C7F0F355656310-FICTS-01-1D','96C7F0F355656310-uuuuu-01-ED','InChI=1S/C10H10OS/c11-6-5-9-7-8-3-1-2-4-10(8)12-9/h1-4,7,11H,5-6H2','InChIKey=AMFBMJOMAZEXAO-UHFFFAOYSA-N','OCCc1cc2ccccc2s1',NULL),
	(99833,0,0,'960-33-8','Consistent with Molecular Formula','C10H9N3O4S2',299.3188,NULL,'472A86FCB2370124-FICuS-01-41','472A86FCB2370124-FICTS-01-20','472A86FCB2370124-uuuuu-01-F0','InChI=1S/C10H9N3O4S2/c1-7-2-4-8(5-3-7)19(16,17)12-10-11-6-9(18-10)13(14)15/h2-6H,1H3,(H,11,12)','InChIKey=PDUOUFIGKOACKP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ncc([N+](=O)[O-])s2)cc1',NULL),
	(99834,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN2O3',288.7735,NULL,'58CBF4B0D1D7807A-FICuS-01-75','58CBF4B0D1D7807A-FICTS-01-54','58375355EE5A5934-uuuuu-01-F4','InChI=1S/C13H20N2O3.ClH/c1-4-14(5-2)10-11-9-12(15(16)17)7-8-13(11)18-6-3;/h7-9H,4-6,10H2,1-3H3;1H','InChIKey=MUGGPNOHGRNMQK-UHFFFAOYSA-N','CCOc1ccc([N+](=O)[O-])cc1CN(CC)CC.Cl',NULL),
	(99835,0,0,'67730-09-0','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'4F61C71497C604D8-FICuS-01-50','4F61C71497C604D8-FICTS-01-2F','4F61C71497C604D8-uuuuu-01-FF','InChI=1S/C7H9N3O2/c1-2-8-7-4-3-6(5-9-7)10(11)12/h3-5H,2H2,1H3,(H,8,9)','InChIKey=XEGSKOYSJGIUCY-UHFFFAOYSA-N','CCNc1ccc([N+](=O)[O-])cn1',NULL),
	(99836,0,0,'62084-02-0','Consistent with Molecular Formula','C10H7N3O5',249.1824,NULL,'3B24738DA14BF757-FICuS-01-59','1DFC66FD1D5E5039-FICTS-01-5A','3B24738DA14BF757-uuuuu-01-08','InChI=1S/C10H7N3O5/c14-9-5-8(10(15)16)11-12(9)6-1-3-7(4-2-6)13(17)18/h1-4H,5H2,(H,15,16)','InChIKey=VIISNFKYOKHEAI-UHFFFAOYSA-N','O=C(O)C1=NN(c2ccc([N+](=O)[O-])cc2)C(=O)C1',NULL),
	(99837,0,0,'51386-83-5','Consistent with Molecular Formula','C22H33Cl2N7',466.4556,NULL,'17F01D7B4967D951-FICuS-01-50','17F01D7B4967D951-FICTS-01-2F','17F01D7B4967D951-uuuuu-01-FF','InChI=1S/C22H33Cl2N7/c1-4-6-11-31(12-7-5-2)13-10-26-20-14-16(3)27-22(29-20)30-21(25)28-17-8-9-18(23)19(24)15-17/h8-9,14-15H,4-7,10-13H2,1-3H3,(H4,25,26,27,28,29,30)','InChIKey=YVBJOYKQIYHYLL-UHFFFAOYSA-N','CCCCN(CCCC)CCNc1cc(C)nc(NC(=N)Nc2ccc(Cl)c(Cl)c2)n1',NULL),
	(99838,1,0,NULL,'Consistent with Molecular Formula','C21H21ClN6O5',472.8871,'L-Aspartic acid, N-[2-chloro-5-[[(2,4-diamino-5-methyl-6-quinazolinyl)methyl]amino]benzoyl]-\nAspartic acid, N-[2-chloro-5-[[(2,4-diamino-5-methyl-6-quinazolinyl)methyl]amino]benzoyl]-, dihydrate, L-','7E3C746B0615460D-FICuS-01-46','7E3C746B0615460D-FICTS-01-25','7E3C746B0615460D-uuuuu-01-F5','InChI=1S/C21H21ClN6O5/c1-9-10(2-5-14-17(9)18(23)28-21(24)27-14)8-25-11-3-4-13(22)12(6-11)19(31)26-15(20(32)33)7-16(29)30/h2-6,15,25H,7-8H2,1H3,(H,26,31)(H,29,30)(H,32,33)(H4,23,24,27,28)','InChIKey=SGUMXALIXOMJSH-UHFFFAOYSA-N','Cc1c(CNc2ccc(Cl)c(C(=O)NC(CC(=O)O)C(=O)O)c2)ccc2nc(N)nc(N)c12','1'),
	(99839,0,0,'80689-14-1','Consistent with Molecular Formula','C11H7Cl3',245.5353,NULL,'A88EC08079018D00-FICuS-01-45','A88EC08079018D00-FICTS-01-24','A88EC08079018D00-uuuuu-01-F4','InChI=1S/C11H7Cl3/c12-9-6-5-7-3-1-2-4-8(7)10(9)11(13)14/h1-6,11H','InChIKey=KTJCRGKYSXXKTA-UHFFFAOYSA-N','Clc1ccc2ccccc2c1C(Cl)Cl',NULL),
	(99840,0,0,NULL,'Consistent with Molecular Formula','C13H25N',195.3472,NULL,'06648E76710E6FA7-FICuS-01-52','06648E76710E6FA7-FICTS-01-31','06648E76710E6FA7-uuuuu-01-01','InChI=1S/C13H25N/c1-3-7-13(8-4-1)9-5-2-6-10-14-11-12-14/h13H,1-12H2','InChIKey=TUTOHEXDQOGGEZ-UHFFFAOYSA-N','C1CCC(CCCCCN2CC2)CC1',NULL),
	(99841,0,0,NULL,'Consistent with Molecular Formula','C17H31N3',277.452,NULL,'A7AB08640931E30B-FICuS-01-4B','A7AB08640931E30B-FICTS-01-2A','A7AB08640931E30B-uuuuu-01-FA','InChI=1S/C17H31N3/c1-18(2)12-8-14-20(15-9-13-19(3)4)16-17-10-6-5-7-11-17/h5-7,10-11H,8-9,12-16H2,1-4H3','InChIKey=MDRXUFXTKFUWOG-UHFFFAOYSA-N','CN(C)CCCN(CCCN(C)C)Cc1ccccc1',NULL),
	(99842,0,0,'61895-37-2','Consistent with Molecular Formula','C11H8BrNO3',282.0931,NULL,'2E2927824C6C678C-FICuS-01-54','2E2927824C6C678C-FICTS-01-33','2E2927824C6C678C-uuuuu-01-03','InChI=1S/C11H8BrNO3/c1-5-3-4-6-8(13-5)10(15)7(12)11(16-2)9(6)14/h3-4H,1-2H3','InChIKey=XEGBXQGPUKNRNM-UHFFFAOYSA-N','COC1=C(Br)C(=O)c2nc(C)ccc2C1=O',NULL),
	(99843,0,0,'61895-38-3','Consistent with Molecular Formula','C11H10N2O3',218.2116,'5,8-Quinolinedione, 7-amino-6-methoxy-2-methyl-','D841159A684DA87A-FICuS-01-5F','D841159A684DA87A-FICTS-01-3E','D841159A684DA87A-uuuuu-01-0E','InChI=1S/C11H10N2O3/c1-5-3-4-6-8(13-5)10(15)7(12)11(16-2)9(6)14/h3-4H,12H2,1-2H3','InChIKey=FKAAKWCKLUDXOB-UHFFFAOYSA-N','COC1=C(N)C(=O)c2nc(C)ccc2C1=O',NULL),
	(99844,2,0,'35959-83-2','Consistent with Molecular Formula','C65H58N2O3S2',979.3048,NULL,'B52A7598F7ECE46D-FICuS-01-86','B52A7598F7ECE46D-FICTS-01-65','B52A7598F7ECE46D-uuuuu-01-35','InChI=1S/C65H58N2O3S2/c1-2-70-62(69)60(49-72-65(56-42-24-9-25-43-56,57-44-26-10-27-45-57)58-46-28-11-29-47-58)66-61(68)59(67-63(50-30-12-3-13-31-50,51-32-14-4-15-33-51)52-34-16-5-17-35-52)48-71-64(53-36-18-6-19-37-53,54-38-20-7-21-39-54)55-40-22-8-23-41-5','InChIKey=BZZMQHJAORLLQS-UHFFFAOYSA-N','CCOC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(99845,1,0,NULL,'Consistent with Molecular Formula','C29H28ClNO3',473.9981,NULL,'9562A00AF48D7A57-FICuS-01-59','9562A00AF48D7A57-FICTS-01-38','959E07EFCB00A319-uuuuu-01-17','InChI=1S/C29H27NO3.ClH/c1-32-28(31)27(30)21-22-17-19-26(20-18-22)33-29(23-11-5-2-6-12-23,24-13-7-3-8-14-24)25-15-9-4-10-16-25;/h2-20,27H,21,30H2,1H3;1H','InChIKey=VRRQCECMVGVLMY-UHFFFAOYSA-N','COC(=O)C(N)Cc1ccc(OC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1.Cl','1'),
	(99846,1,0,'35959-93-4','Consistent with Molecular Formula','C28H25NO2S',439.571,'2-Amino-3-(biphenyl-4-yldiphenylmethylthio)propanoic acid','843BE889CC293D03-FICuS-01-61','843BE889CC293D03-FICTS-01-40','843BE889CC293D03-uuuuu-01-10','InChI=1S/C28H25NO2S/c29-26(27(30)31)20-32-28(23-12-6-2-7-13-23,24-14-8-3-9-15-24)25-18-16-22(17-19-25)21-10-4-1-5-11-21/h1-19,26H,20,29H2,(H,30,31)','InChIKey=VUGRSCSBFOUEBX-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccc(-c2ccccc2)cc1)C(=O)O','1'),
	(99847,0,0,'28951-80-6','Consistent with Molecular Formula','C13H15N7O3',317.3066,NULL,'9519F8DF51F74E35-FICuS-01-6B','9519F8DF51F74E35-FICTS-01-4A','9519F8DF51F74E35-uuuuu-01-1A','InChI=1S/C13H15N7O3/c14-10-9(11(15)20-13(16)19-10)18-8(21)5-17-7-3-1-6(2-4-7)12(22)23/h1-4,17H,5H2,(H,18,21)(H,22,23)(H6,14,15,16,19,20)','InChIKey=LMRVFOSWNYQAEH-UHFFFAOYSA-N','Nc1nc(N)c(NC(=O)CNc2ccc(C(=O)O)cc2)c(N)n1',NULL),
	(99848,0,0,NULL,'Consistent with Molecular Formula','C10H12N6O3',264.2432,NULL,'E4600E20A0CCE0BA-FICuS-01-6C','99064E7E4705137E-FICTS-01-23','E4600E20A0CCE0BA-uuuuu-01-1B','InChI=1S/C10H12N6O3/c1-4(18)11-8-7-9(14-6(3-17)13-7)16-10(15-8)12-5(2)19/h17H,3H2,1-2H3,(H3,11,12,13,14,15,16,18,19)','InChIKey=OKOXHVQQAPKSNO-UHFFFAOYSA-N','CC(=O)Nc1nc(NC(C)=O)c2[nH]c(CO)nc2n1',NULL),
	(99849,0,0,'28951-77-1','Consistent with Molecular Formula','C6H10N6O2',198.184,NULL,'520843E9FC8BBAA0-FICuS-01-72','0346B422EB6810A5-FICTS-01-19','520843E9FC8BBAA0-uuuuu-01-21','InChI=1S/C6H10N6O2/c7-4-3(10-2(14)1-13)5(8)12-6(9)11-4/h13H,1H2,(H,10,14)(H6,7,8,9,11,12)','InChIKey=URCUQFZFCGXHNR-UHFFFAOYSA-N','Nc1nc(N)c(NC(=O)CO)c(N)n1',NULL),
	(99850,1,0,'21902-16-9','Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'717A4D06E1761A0B-FICuS-01-4C','717A4D06E1761A0B-FICTS-01-2B','717A4D06E1761A0B-uuuuu-01-FB','InChI=1S/C18H20N2O4/c1-3-23-16(21)10-15-17-13(11-20(15)18(22)24-4-2)9-12-7-5-6-8-14(12)19-17/h5-9,15H,3-4,10-11H2,1-2H3','InChIKey=PWHBKUVNIQCYHG-UHFFFAOYSA-N','CCOC(=O)CC1c2nc3ccccc3cc2CN1C(=O)OCC','1'),
	(99851,0,0,'4230-56-2','Consistent with Molecular Formula','C11H22N4O6P2',368.2655,NULL,'3D9EA36DEDAE4216-FICuS-01-86','3D9EA36DEDAE4216-FICTS-01-65','3D9EA36DEDAE4216-uuuuu-01-35','InChI=1S/C11H22N4O6P2/c1-5-18-22(16,19-6-2)10-13-9(12)14-11(15-10)23(17,20-7-3)21-8-4/h5-8H2,1-4H3,(H2,12,13,14,15)','InChIKey=GFTWOIQVJJYSKA-UHFFFAOYSA-N','CCOP(=O)(OCC)c1nc(N)nc(P(=O)(OCC)OCC)n1',NULL),
	(99852,0,0,'21089-18-9','No Comparision - Unparameterized Atom - P(a5) connected atoms =[ C C Cl Cl Cl ]','C2Cl9P',374.0728,NULL,'18B37CFECE08F95A-FICuS-01-8F','18B37CFECE08F95A-FICTS-01-6E','18B37CFECE08F95A-uuuuu-01-3E','InChI=1S/C2Cl9P/c3-1(4,5)12(9,10,11)2(6,7)8','InChIKey=UYGCDBRWRPXCTD-UHFFFAOYSA-N','ClC(Cl)(Cl)P(Cl)(Cl)(Cl)C(Cl)(Cl)Cl',NULL),
	(99853,0,0,'31081-90-0','Consistent with Molecular Formula','C9H15O6P',250.1877,NULL,'D7FDFE6445048FAB-FICuS-01-8F','D7FDFE6445048FAB-FICTS-01-6E','D7FDFE6445048FAB-uuuuu-01-3E','InChI=1S/C9H15O6P/c1-4-13-7(10)16(8(11)14-5-2)9(12)15-6-3/h4-6H2,1-3H3','InChIKey=RUPZNABSRDUIKU-UHFFFAOYSA-N','CCOC(=O)P(C(=O)OCC)C(=O)OCC',NULL),
	(99854,0,0,'4230-55-1','Consistent with Molecular Formula','C7H14N5O3P',247.1931,NULL,'CF66A57234F81EB0-FICuS-01-68','CF66A57234F81EB0-FICTS-01-47','CF66A57234F81EB0-uuuuu-01-17','InChI=1S/C7H14N5O3P/c1-3-14-16(13,15-4-2)7-11-5(8)10-6(9)12-7/h3-4H2,1-2H3,(H4,8,9,10,11,12)','InChIKey=DDMIIIHVHWXZLV-UHFFFAOYSA-N','CCOP(=O)(OCC)c1nc(N)nc(N)n1',NULL),
	(99855,0,0,'27845-35-8','Consistent with Molecular Formula','C17H15N5',289.339,NULL,'832492083C23157F-FICuS-01-29','832492083C23157F-FICTS-01-08','832492083C23157F-uuuuu-01-D8','InChI=1S/C17H15N5/c1-12-15(22-21-14-10-6-3-7-11-14)16(20-17(18)19-12)13-8-4-2-5-9-13/h2-11H,1H3,(H2,18,19,20)','InChIKey=OKJARQLGLHGCAV-UHFFFAOYSA-N','Cc1nc(N)nc(-c2ccccc2)c1/N=N/c1ccccc1',NULL),
	(99856,0,0,'27845-36-9','Consistent with Molecular Formula','C18H17N5',303.3658,NULL,'4F2425337ED1CF47-FICuS-01-59','4F2425337ED1CF47-FICTS-01-38','4F2425337ED1CF47-uuuuu-01-08','InChI=1S/C18H17N5/c1-12-8-6-7-11-15(12)22-23-16-13(2)20-18(19)21-17(16)14-9-4-3-5-10-14/h3-11H,1-2H3,(H2,19,20,21)','InChIKey=JODYCTJVPQMNJH-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1c(C)nc(N)nc1-c1ccccc1',NULL),
	(99857,0,0,'27961-99-5','Consistent with Molecular Formula','C17H14N6O2',334.3366,NULL,'B963DB07FE968609-FICuS-01-69','B963DB07FE968609-FICTS-01-48','B963DB07FE968609-uuuuu-01-18','InChI=1S/C17H14N6O2/c1-11-15(22-21-13-8-5-9-14(10-13)23(24)25)16(20-17(18)19-11)12-6-3-2-4-7-12/h2-10H,1H3,(H2,18,19,20)','InChIKey=SSOFYBZMAOIGOY-UHFFFAOYSA-N','Cc1nc(N)nc(-c2ccccc2)c1/N=N/c1cccc([N+](=O)[O-])c1',NULL),
	(99858,0,0,'27961-92-8','Consistent with Molecular Formula','C17H14ClN5',323.7841,NULL,'3B2E163B3BF09E2A-FICuS-01-6B','3B2E163B3BF09E2A-FICTS-01-4A','3B2E163B3BF09E2A-uuuuu-01-1A','InChI=1S/C17H14ClN5/c1-11-15(23-22-14-9-7-13(18)8-10-14)16(21-17(19)20-11)12-5-3-2-4-6-12/h2-10H,1H3,(H2,19,20,21)','InChIKey=FHICSSFIXANLNO-UHFFFAOYSA-N','Cc1nc(N)nc(-c2ccccc2)c1/N=N/c1ccc(Cl)cc1',NULL),
	(99859,0,0,'27961-95-1','Consistent with Molecular Formula','C18H17N5O',319.3652,NULL,'79929F28696F7BB2-FICuS-01-63','79929F28696F7BB2-FICTS-01-42','79929F28696F7BB2-uuuuu-01-12','InChI=1S/C18H17N5O/c1-12-16(23-22-14-10-6-7-11-15(14)24-2)17(21-18(19)20-12)13-8-4-3-5-9-13/h3-11H,1-2H3,(H2,19,20,21)','InChIKey=SWYYNAYHDUOELQ-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(C)nc(N)nc1-c1ccccc1',NULL),
	(99860,0,0,'27962-00-1','Consistent with Molecular Formula','C19H19N5O',333.392,NULL,'08875993F32E24F2-FICuS-01-46','08875993F32E24F2-FICTS-01-25','08875993F32E24F2-uuuuu-01-F5','InChI=1S/C19H19N5O/c1-3-25-16-11-9-15(10-12-16)23-24-17-13(2)21-19(20)22-18(17)14-7-5-4-6-8-14/h4-12H,3H2,1-2H3,(H2,20,21,22)','InChIKey=MMSWFNSMMUDNQO-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2c(C)nc(N)nc2-c2ccccc2)cc1',NULL),
	(99861,0,0,'27961-93-9','Consistent with Molecular Formula','C17H14BrN5',368.2351,NULL,'5742E4C3E07300C3-FICuS-01-3D','5742E4C3E07300C3-FICTS-01-1C','5742E4C3E07300C3-uuuuu-01-EC','InChI=1S/C17H14BrN5/c1-11-15(23-22-14-10-6-5-9-13(14)18)16(21-17(19)20-11)12-7-3-2-4-8-12/h2-10H,1H3,(H2,19,20,21)','InChIKey=VMUACNYUQOJQIO-UHFFFAOYSA-N','Cc1nc(N)nc(-c2ccccc2)c1/N=N/c1ccccc1Br',NULL),
	(99862,0,0,'27844-94-6','Consistent with Molecular Formula','C17H13Cl2N5',358.2292,NULL,'2FAD5869047160DD-FICuS-01-5A','2FAD5869047160DD-FICTS-01-39','2FAD5869047160DD-uuuuu-01-09','InChI=1S/C17H13Cl2N5/c1-10-15(24-23-14-8-12(18)7-13(19)9-14)16(22-17(20)21-10)11-5-3-2-4-6-11/h2-9H,1H3,(H2,20,21,22)','InChIKey=DYJGGDHLSZJBRN-UHFFFAOYSA-N','Cc1nc(N)nc(-c2ccccc2)c1/N=N/c1cc(Cl)cc(Cl)c1',NULL),
	(99863,0,0,'27962-06-7','Consistent with Molecular Formula','C17H13Cl2N5',358.2292,NULL,'CDF1E4A5A1B3FAD7-FICuS-01-9D','CDF1E4A5A1B3FAD7-FICTS-01-7C','CDF1E4A5A1B3FAD7-uuuuu-01-4C','InChI=1S/C17H13Cl2N5/c1-10-15(24-23-13-9-5-8-12(18)14(13)19)16(22-17(20)21-10)11-6-3-2-4-7-11/h2-9H,1H3,(H2,20,21,22)','InChIKey=FGBYWGMFUZPFGN-UHFFFAOYSA-N','Cc1nc(N)nc(-c2ccccc2)c1/N=N/c1cccc(Cl)c1Cl',NULL),
	(99864,0,0,'27844-93-5','Consistent with Molecular Formula','C17H13Cl2N5',358.2292,NULL,'05ABB27C5465A83C-FICuS-01-60','05ABB27C5465A83C-FICTS-01-3F','05ABB27C5465A83C-uuuuu-01-0F','InChI=1S/C17H13Cl2N5/c1-10-15(24-23-14-8-7-12(18)9-13(14)19)16(22-17(20)21-10)11-5-3-2-4-6-11/h2-9H,1H3,(H2,20,21,22)','InChIKey=WKZFJPJBBZUVOV-UHFFFAOYSA-N','Cc1nc(N)nc(-c2ccccc2)c1/N=N/c1ccc(Cl)cc1Cl',NULL),
	(99865,0,0,'27844-98-0','Consistent with Molecular Formula','C18H16ClN5',337.8109,NULL,'ED3EBEF1B01DC503-FICuS-01-88','ED3EBEF1B01DC503-FICTS-01-67','ED3EBEF1B01DC503-uuuuu-01-37','InChI=1S/C18H16ClN5/c1-11-7-6-10-14(19)15(11)23-24-16-12(2)21-18(20)22-17(16)13-8-4-3-5-9-13/h3-10H,1-2H3,(H2,20,21,22)','InChIKey=APIQMGJNWOHEBI-UHFFFAOYSA-N','Cc1cccc(Cl)c1/N=N/c1c(C)nc(N)nc1-c1ccccc1',NULL),
	(99866,0,0,'27844-95-7','Consistent with Molecular Formula','C17H13Br2N5',447.1312,NULL,'9CB51AD5C32DF71B-FICuS-01-81','9CB51AD5C32DF71B-FICTS-01-60','9CB51AD5C32DF71B-uuuuu-01-30','InChI=1S/C17H13Br2N5/c1-10-15(24-23-14-8-7-12(18)9-13(14)19)16(22-17(20)21-10)11-5-3-2-4-6-11/h2-9H,1H3,(H2,20,21,22)','InChIKey=XEMJYCFOXXWLDL-UHFFFAOYSA-N','Cc1nc(N)nc(-c2ccccc2)c1/N=N/c1ccc(Br)cc1Br',NULL),
	(99867,0,0,'27844-96-8','Consistent with Molecular Formula','C17H13Br2N5',447.1312,NULL,'101EA969C5B99864-FICuS-01-55','101EA969C5B99864-FICTS-01-34','101EA969C5B99864-uuuuu-01-04','InChI=1S/C17H13Br2N5/c1-10-15(24-23-14-9-12(18)7-8-13(14)19)16(22-17(20)21-10)11-5-3-2-4-6-11/h2-9H,1H3,(H2,20,21,22)','InChIKey=KXAHSLBDCIQVNT-UHFFFAOYSA-N','Cc1nc(N)nc(-c2ccccc2)c1/N=N/c1cc(Br)ccc1Br',NULL),
	(99868,0,0,'27962-04-5','Consistent with Molecular Formula','C19H19N5',317.3926,NULL,'019503F99BD472A1-FICuS-01-46','019503F99BD472A1-FICTS-01-25','019503F99BD472A1-uuuuu-01-F5','InChI=1S/C19H19N5/c1-12-8-7-9-13(2)16(12)23-24-17-14(3)21-19(20)22-18(17)15-10-5-4-6-11-15/h4-11H,1-3H3,(H2,20,21,22)','InChIKey=JWFSXSBKIJIGCK-UHFFFAOYSA-N','Cc1cccc(C)c1/N=N/c1c(C)nc(N)nc1-c1ccccc1',NULL),
	(99869,0,0,'27845-03-0','Consistent with Molecular Formula','C19H19N5O2',349.3914,NULL,'5BFF1185D1623CBF-FICuS-01-74','5BFF1185D1623CBF-FICTS-01-53','5BFF1185D1623CBF-uuuuu-01-23','InChI=1S/C19H19N5O2/c1-12-17(18(22-19(20)21-12)13-7-5-4-6-8-13)24-23-15-11-14(25-2)9-10-16(15)26-3/h4-11H,1-3H3,(H2,20,21,22)','InChIKey=MTSDLGOIBDIAGH-UHFFFAOYSA-N','COc1ccc(OC)c(/N=N/c2c(C)nc(N)nc2-c2ccccc2)c1',NULL),
	(99870,0,0,'27845-19-8','Consistent with Molecular Formula','C19H19N5O2',349.3914,NULL,'5C209BD39B9521BC-FICuS-01-64','5C209BD39B9521BC-FICTS-01-43','5C209BD39B9521BC-uuuuu-01-13','InChI=1S/C19H19N5O2/c1-12-17(18(22-19(20)21-12)13-7-5-4-6-8-13)24-23-15-10-9-14(25-2)11-16(15)26-3/h4-11H,1-3H3,(H2,20,21,22)','InChIKey=JIDLKYXCIINJHR-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(C)nc(N)nc2-c2ccccc2)c(OC)c1',NULL),
	(99871,0,0,'27962-02-3','Consistent with Molecular Formula','C19H19N5',317.3926,NULL,'236A951687F0B90D-FICuS-01-4C','236A951687F0B90D-FICTS-01-2B','236A951687F0B90D-uuuuu-01-FB','InChI=1S/C19H19N5/c1-12-9-10-16(13(2)11-12)23-24-17-14(3)21-19(20)22-18(17)15-7-5-4-6-8-15/h4-11H,1-3H3,(H2,20,21,22)','InChIKey=UOPBPDBRMYKUAC-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(C)nc(N)nc2-c2ccccc2)c(C)c1',NULL),
	(99872,0,0,'27845-01-8','Consistent with Molecular Formula','C19H18ClN5O2',383.8365,NULL,'74F08F3091AFBCC3-FICuS-01-75','74F08F3091AFBCC3-FICTS-01-54','74F08F3091AFBCC3-uuuuu-01-24','InChI=1S/C19H18ClN5O2/c1-11-17(18(23-19(21)22-11)12-7-5-4-6-8-12)25-24-14-9-13(20)15(26-2)10-16(14)27-3/h4-10H,1-3H3,(H2,21,22,23)','InChIKey=JXJBDZNYUXQHEV-UHFFFAOYSA-N','COc1cc(OC)c(/N=N/c2c(C)nc(N)nc2-c2ccccc2)cc1Cl',NULL),
	(99873,0,0,'27844-99-1','Consistent with Molecular Formula','C19H18ClN5O2',383.8365,NULL,'EA6CFBBF535D0514-FICuS-01-81','EA6CFBBF535D0514-FICTS-01-60','EA6CFBBF535D0514-uuuuu-01-30','InChI=1S/C19H18ClN5O2/c1-11-17(18(23-19(21)22-11)12-7-5-4-6-8-12)25-24-14-10-15(26-2)13(20)9-16(14)27-3/h4-10H,1-3H3,(H2,21,22,23)','InChIKey=BSBUYVHTUVJPJF-UHFFFAOYSA-N','COc1cc(/N=N/c2c(C)nc(N)nc2-c2ccccc2)c(OC)cc1Cl',NULL),
	(99874,0,0,'27844-97-9','Consistent with Molecular Formula','C21H24N6',360.4608,NULL,'B50E82D947616BBB-FICuS-01-68','B50E82D947616BBB-FICTS-01-47','B50E82D947616BBB-uuuuu-01-17','InChI=1S/C21H24N6/c1-4-27(5-2)18-13-11-17(12-14-18)25-26-19-15(3)23-21(22)24-20(19)16-9-7-6-8-10-16/h6-14H,4-5H2,1-3H3,(H2,22,23,24)','InChIKey=OPQXHLRKXHBWAW-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2c(C)nc(N)nc2-c2ccccc2)cc1',NULL),
	(99875,1,0,NULL,'Consistent with Molecular Formula','C23H25NO7S',459.513,NULL,'F9A6958FB7E2787E-FICuS-01-84','F9A6958FB7E2787E-FICTS-01-63','ED5C4CBD69933F18-uuuuu-01-31','InChI=1S/C16H17NO4.C7H8O3S/c17-13(8-12-6-7-14(18)15(19)9-12)16(20)21-10-11-4-2-1-3-5-11;1-6-2-4-7(5-3-6)11(8,9)10/h1-7,9,13,18-19H,8,10,17H2;2-5H,1H3,(H,8,9,10)','InChIKey=JNKPEEHINBWHNQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NC(Cc1ccc(O)c(O)c1)C(=O)OCc1ccccc1','1'),
	(99876,1,0,NULL,'Consistent with Molecular Formula','C23H20N2O7',436.4202,NULL,'91BEE6ACB32BB841-FICuS-01-7F','91BEE6ACB32BB841-FICTS-01-5E','91BEE6ACB32BB841-uuuuu-01-2E','InChI=1S/C23H20N2O7/c26-20-11-6-16(13-21(20)27)12-19(23(29)32-14-15-4-2-1-3-5-15)24-22(28)17-7-9-18(10-8-17)25(30)31/h1-11,13,19,26-27H,12,14H2,(H,24,28)','InChIKey=VUQNIQRUKLDVBB-UHFFFAOYSA-N','O=C(NC(Cc1ccc(O)c(O)c1)C(=O)OCc1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(99877,1,0,NULL,'Consistent with Molecular Formula','C37H26N4O13',734.6314,NULL,'DD3CC21D2AD19A08-FICuS-01-79','DD3CC21D2AD19A08-FICTS-01-58','DD3CC21D2AD19A08-uuuuu-01-28','InChI=1S/C37H26N4O13/c42-34(25-7-13-28(14-8-25)39(46)47)38-31(37(45)52-22-23-4-2-1-3-5-23)20-24-6-19-32(53-35(43)26-9-15-29(16-10-26)40(48)49)33(21-24)54-36(44)27-11-17-30(18-12-27)41(50)51/h1-19,21,31H,20,22H2,(H,38,42)','InChIKey=MSQPBOAVAXPHPV-UHFFFAOYSA-N','O=C(NC(Cc1ccc(OC(=O)c2ccc([N+](=O)[O-])cc2)c(OC(=O)c2ccc([N+](=O)[O-])cc2)c1)C(=O)OCc1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(99878,0,0,'75019-99-7','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'E8A094F426DAE27E-FICuS-01-7C','E8A094F426DAE27E-FICTS-01-5B','E8A094F426DAE27E-uuuuu-01-2B','InChI=1S/C15H15NO/c1-11-6-5-8-14(12(11)2)16-10-13-7-3-4-9-15(13)17/h3-10,17H,1-2H3','InChIKey=CGAZQAQAVMZWCB-UHFFFAOYSA-N','Cc1cccc(/N=C/c2ccccc2O)c1C',NULL),
	(99879,0,0,'83659-86-3','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'345E935DB7249046-FICuS-01-3F','345E935DB7249046-FICTS-01-1E','345E935DB7249046-uuuuu-01-EE','InChI=1S/C15H15NO/c1-11-7-8-12(2)14(9-11)16-10-13-5-3-4-6-15(13)17/h3-10,17H,1-2H3','InChIKey=QPXQTGFTSHXDAJ-UHFFFAOYSA-N','Cc1ccc(C)c(/N=C/c2ccccc2O)c1',NULL),
	(99880,0,0,'54220-52-9','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'49B7F6C8C4596DD5-FICuS-01-7C','49B7F6C8C4596DD5-FICTS-01-5B','49B7F6C8C4596DD5-uuuuu-01-2B','InChI=1S/C15H15NO/c1-11-6-5-7-12(2)15(11)16-10-13-8-3-4-9-14(13)17/h3-10,17H,1-2H3','InChIKey=GZIINMPSUAXFFL-UHFFFAOYSA-N','Cc1cccc(C)c1/N=C/c1ccccc1O',NULL),
	(99881,0,0,'33821-28-2','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'2231880B2BE3FF28-FICuS-01-53','2231880B2BE3FF28-FICTS-01-32','2231880B2BE3FF28-uuuuu-01-02','InChI=1S/C15H15NO/c1-11-7-8-14(9-12(11)2)16-10-13-5-3-4-6-15(13)17/h3-10,17H,1-2H3','InChIKey=UMZBCFICQFILIB-UHFFFAOYSA-N','Cc1ccc(/N=C/c2ccccc2O)cc1C',NULL),
	(99882,0,0,'33721-62-9','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'52D1C6BF8C2CDC17-FICuS-01-83','52D1C6BF8C2CDC17-FICTS-01-62','52D1C6BF8C2CDC17-uuuuu-01-32','InChI=1S/C15H15NO/c1-2-12-7-9-14(10-8-12)16-11-13-5-3-4-6-15(13)17/h3-11,17H,2H2,1H3','InChIKey=OLUGVEIBZJDJFG-UHFFFAOYSA-N','CCc1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(99883,0,0,'49714-94-5','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'DB37031E02138195-FICuS-01-2D','DB37031E02138195-FICTS-01-0C','DB37031E02138195-uuuuu-01-DC','InChI=1S/C17H19NO/c1-2-3-6-14-9-11-16(12-10-14)18-13-15-7-4-5-8-17(15)19/h4-5,7-13,19H,2-3,6H2,1H3','InChIKey=SOFZORBDWLDPNC-UHFFFAOYSA-N','CCCCc1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(99884,0,0,'91096-81-0','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'1E1CC4319BDBF8A1-FICuS-01-7D','1E1CC4319BDBF8A1-FICTS-01-5C','1E1CC4319BDBF8A1-uuuuu-01-2C','InChI=1S/C15H15NO2/c1-2-18-15-10-6-4-8-13(15)16-11-12-7-3-5-9-14(12)17/h3-11,17H,2H2,1H3','InChIKey=VDAGZXHWTUAWMX-UHFFFAOYSA-N','CCOc1ccccc1/N=C/c1ccccc1O',NULL),
	(99885,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'70AF9B58ED587886-FICuS-01-70','70AF9B58ED587886-FICTS-01-4F','70AF9B58ED587886-uuuuu-01-1F','InChI=1S/C15H15NO2/c1-2-18-14-8-5-7-13(10-14)16-11-12-6-3-4-9-15(12)17/h3-11,17H,2H2,1H3','InChIKey=PBYIZEBVMDQNOI-UHFFFAOYSA-N','CCOc1cccc(/N=C/c2ccccc2O)c1',NULL),
	(99886,0,0,'84814-92-6','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'42F30046FC7BEAFC-FICuS-01-81','42F30046FC7BEAFC-FICTS-01-60','42F30046FC7BEAFC-uuuuu-01-30','InChI=1S/C14H13NO2/c1-10-8-12(16)6-7-13(10)15-9-11-4-2-3-5-14(11)17/h2-9,16-17H,1H3','InChIKey=QOXHFIKFWBOZLP-UHFFFAOYSA-N','Cc1cc(O)ccc1/N=C/c1ccccc1O',NULL),
	(99887,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'0931C90CFF0488E5-FICuS-01-5D','0931C90CFF0488E5-FICTS-01-3C','0931C90CFF0488E5-uuuuu-01-0C','InChI=1S/C14H13NO2/c1-10-6-7-12(8-14(10)17)15-9-11-4-2-3-5-13(11)16/h2-9,16-17H,1H3','InChIKey=XRCOCLSWVODXPW-UHFFFAOYSA-N','Cc1ccc(/N=C/c2ccccc2O)cc1O',NULL),
	(99888,0,0,'32871-93-5','Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'26455EF2878E4D0C-FICuS-01-61','26455EF2878E4D0C-FICTS-01-40','26455EF2878E4D0C-uuuuu-01-10','InChI=1S/C20H21NO4/c1-22-17-6-5-13(8-18(17)23-2)7-14-11-21-12-15-9-19(24-3)20(25-4)10-16(14)15/h5-6,8-12H,7H2,1-4H3','InChIKey=MGDZAXIOQRQEIT-UHFFFAOYSA-N','COc1ccc(Cc2cncc3cc(OC)c(OC)cc23)cc1OC',NULL),
	(99889,0,1,'92498-18-5','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'12644E374BB0DD7A-FICuS-01-5F','12644E374BB0DD7A-FICTS-01-3E','12644E374BB0DD7A-uuuuu-01-0E','InChI=1S/C15H11NO4/c17-15(18)14-4-2-1-3-12(14)8-5-11-6-9-13(10-7-11)16(19)20/h1-10H,(H,17,18)','InChIKey=SFONZUCJCDQNHE-UHFFFAOYSA-N','O=C(O)c1ccccc1/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(99890,0,1,NULL,'Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'D6B7E1FF0B4C806D-FICuS-01-87','D6B7E1FF0B4C806D-FICTS-01-66','D6B7E1FF0B4C806D-uuuuu-01-36','InChI=1S/C16H13NO4/c1-21-16(18)15-5-3-2-4-13(15)9-6-12-7-10-14(11-8-12)17(19)20/h2-11H,1H3','InChIKey=QXFIFHNHKUZQRY-UHFFFAOYSA-N','COC(=O)c1ccccc1/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(99891,0,0,'5737-13-3','Consistent with Molecular Formula','C15H8O',204.2276,NULL,'E3EADAF54DEA3A0C-FICuS-01-AA','E3EADAF54DEA3A0C-FICTS-01-89','E3EADAF54DEA3A0C-uuuuu-01-59','InChI=1S/C15H8O/c16-15-11-5-1-3-9-7-8-10-4-2-6-12(15)14(10)13(9)11/h1-8H','InChIKey=IFCBMPOMNSORDG-UHFFFAOYSA-N','O=c1c2cccc3ccc4cccc1c4c32',NULL),
	(99892,1,0,'70659-40-4','Consistent with Molecular Formula','C15H9Br',269.1401,NULL,'8ECB58CD94114D8D-FICuS-01-80','8ECB58CD94114D8D-FICTS-01-5F','8ECB58CD94114D8D-uuuuu-01-2F','InChI=1S/C15H9Br/c16-15-11-5-1-3-9-7-8-10-4-2-6-12(15)14(10)13(9)11/h1-8,15H','InChIKey=KGKTYMRYIXBVFY-UHFFFAOYSA-N','BrC1c2cccc3ccc4cccc1c4c23','1'),
	(99893,0,0,'29949-84-6','Consistent with Molecular Formula','C21H21O3P',352.3689,NULL,'09F8915B54925FE9-FICuS-01-5C','09F8915B54925FE9-FICTS-01-3B','09F8915B54925FE9-uuuuu-01-0B','InChI=1S/C21H21O3P/c1-22-16-7-4-10-19(13-16)25(20-11-5-8-17(14-20)23-2)21-12-6-9-18(15-21)24-3/h4-15H,1-3H3','InChIKey=CCXTYQMZVYIQRP-UHFFFAOYSA-N','COc1cccc(P(c2cccc(OC)c2)c2cccc(OC)c2)c1',NULL),
	(99894,0,0,NULL,'Consistent with Molecular Formula','C33H26BrP',533.4462,NULL,'96D48CE25F83CCBE-FICuS-01-93','96D48CE25F83CCBE-FICTS-01-72','5B99A68B0D0F96EB-uuuuu-01-30','InChI=1S/C33H26P.BrH/c1-4-16-28(17-5-1)34(29-18-6-2-7-19-29,30-20-8-3-9-21-30)33-31-22-12-10-14-26(31)24-25-27-15-11-13-23-32(27)33;/h1-25,33H;1H/q+1;/p-1','InChIKey=KTQHPYIXCBKSQZ-UHFFFAOYSA-M','C1=Cc2ccccc2C([P+](c2ccccc2)(c2ccccc2)c2ccccc2)c2ccccc21.[Br-]',NULL),
	(99895,0,0,NULL,'Consistent with Molecular Formula','C33H28BrP',535.462,NULL,'BA867EBE87202386-FICuS-01-5F','BA867EBE87202386-FICTS-01-3E','77CB54D7D5AC79D3-uuuuu-01-31','InChI=1S/C33H28P.BrH/c1-4-16-28(17-5-1)34(29-18-6-2-7-19-29,30-20-8-3-9-21-30)33-31-22-12-10-14-26(31)24-25-27-15-11-13-23-32(27)33;/h1-23,33H,24-25H2;1H/q+1;/p-1','InChIKey=BBQDNVWBULAAGJ-UHFFFAOYSA-M','[Br-].c1ccc([P+](c2ccccc2)(c2ccccc2)C2c3ccccc3CCc3ccccc32)cc1',NULL),
	(99896,0,0,NULL,'Consistent with Molecular Formula','C24H21O6P',436.4001,NULL,'5513EDA56A1D98B6-FICuS-01-69','5513EDA56A1D98B6-FICTS-01-48','5513EDA56A1D98B6-uuuuu-01-18','InChI=1S/C24H21O6P/c1-16(25)28-19-4-10-22(11-5-19)31(23-12-6-20(7-13-23)29-17(2)26)24-14-8-21(9-15-24)30-18(3)27/h4-15H,1-3H3','InChIKey=XMCYAMCRGOSLOC-UHFFFAOYSA-N','CC(=O)Oc1ccc(P(c2ccc(OC(C)=O)cc2)c2ccc(OC(C)=O)cc2)cc1',NULL),
	(99897,0,0,'23039-94-3','Consistent with Molecular Formula','C18H12F3P',316.2618,NULL,'B2093BBA85817FD2-FICuS-01-65','B2093BBA85817FD2-FICTS-01-44','B2093BBA85817FD2-uuuuu-01-14','InChI=1S/C18H12F3P/c19-13-4-1-7-16(10-13)22(17-8-2-5-14(20)11-17)18-9-3-6-15(21)12-18/h1-12H','InChIKey=CUTRINLXFPIWQB-UHFFFAOYSA-N','Fc1cccc(P(c2cccc(F)c2)c2cccc(F)c2)c1',NULL),
	(99898,0,0,'15676-97-8','Consistent with Molecular Formula','C22H19BrCl3O2P',532.6277,NULL,'A91D63EA3D63DBC2-FICuS-01-80','A91D63EA3D63DBC2-FICTS-01-5F','645049836FEF8197-uuuuu-01-FD','InChI=1S/C22H19Cl3O2P.BrH/c1-2-27-22(26)15-28(19-9-3-16(23)4-10-19,20-11-5-17(24)6-12-20)21-13-7-18(25)8-14-21;/h3-14H,2,15H2,1H3;1H/q+1;/p-1','InChIKey=AAVOTIXXEREPHF-UHFFFAOYSA-M','CCOC(=O)C[P+](c1ccc(Cl)cc1)(c1ccc(Cl)cc1)c1ccc(Cl)cc1.[Br-]',NULL),
	(99899,0,0,NULL,'Consistent with Molecular Formula','C22H19BrF3O2P',483.2639,NULL,'CD0285B56BD77ACC-FICuS-01-85','CD0285B56BD77ACC-FICTS-01-64','004FAFDC395B2099-uuuuu-01-15','InChI=1S/C22H19F3O2P.BrH/c1-2-27-22(26)15-28(19-9-3-6-16(23)12-19,20-10-4-7-17(24)13-20)21-11-5-8-18(25)14-21;/h3-14H,2,15H2,1H3;1H/q+1;/p-1','InChIKey=BMRZLDDMUWPENI-UHFFFAOYSA-M','CCOC(=O)C[P+](c1cccc(F)c1)(c1cccc(F)c1)c1cccc(F)c1.[Br-]',NULL),
	(99900,0,0,NULL,'Consistent with Molecular Formula','C25H28BrO5P',519.371,NULL,'1DF24C1156E52E66-FICuS-01-55','1DF24C1156E52E66-FICTS-01-34','D0BF667804697433-uuuuu-01-F1','InChI=1S/C25H28O5P.BrH/c1-5-30-25(26)18-31(22-12-6-9-19(15-22)27-2,23-13-7-10-20(16-23)28-3)24-14-8-11-21(17-24)29-4;/h6-17H,5,18H2,1-4H3;1H/q+1;/p-1','InChIKey=WQKLFWWMYACLGR-UHFFFAOYSA-M','CCOC(=O)C[P+](c1cccc(OC)c1)(c1cccc(OC)c1)c1cccc(OC)c1.[Br-]',NULL),
	(99901,0,0,'1834-01-1','Consistent with Molecular Formula','C16H34BrO2P',369.3212,NULL,'98F896DA6DF910F5-FICuS-01-7F','98F896DA6DF910F5-FICTS-01-5E','55B5BCB33F754AA0-uuuuu-01-1C','InChI=1S/C16H34O2P.BrH/c1-5-9-12-19(13-10-6-2,14-11-7-3)15-16(17)18-8-4;/h5-15H2,1-4H3;1H/q+1;/p-1','InChIKey=KPWHTSFQPHOMLU-UHFFFAOYSA-M','CCCC[P+](CCCC)(CCCC)CC(=O)OCC.[Br-]',NULL),
	(99902,0,0,'15676-95-6','Consistent with Molecular Formula','C25H28BrO5P',519.371,NULL,'08166228D81C12C0-FICuS-01-2E','08166228D81C12C0-FICTS-01-0D','C55B48418A904895-uuuuu-01-F2','InChI=1S/C25H28O5P.BrH/c1-5-30-25(26)18-31(22-12-6-19(27-2)7-13-22,23-14-8-20(28-3)9-15-23)24-16-10-21(29-4)11-17-24;/h6-17H,5,18H2,1-4H3;1H/q+1;/p-1','InChIKey=WLRLSHLRUQFYCF-UHFFFAOYSA-M','CCOC(=O)C[P+](c1ccc(OC)cc1)(c1ccc(OC)cc1)c1ccc(OC)cc1.[Br-]',NULL),
	(99903,0,0,NULL,'Consistent with Molecular Formula','C25H28BrO2P',471.3728,NULL,'808F26906EAFCBE7-FICuS-01-81','808F26906EAFCBE7-FICTS-01-60','4DC20CF93C2391B2-uuuuu-01-0E','InChI=1S/C25H28O2P.BrH/c1-5-27-25(26)18-28(22-12-6-19(2)7-13-22,23-14-8-20(3)9-15-23)24-16-10-21(4)11-17-24;/h6-17H,5,18H2,1-4H3;1H/q+1;/p-1','InChIKey=IZEODMGXRIEOAI-UHFFFAOYSA-M','CCOC(=O)C[P+](c1ccc(C)cc1)(c1ccc(C)cc1)c1ccc(C)cc1.[Br-]',NULL),
	(99904,0,0,'2959-74-2','Consistent with Molecular Formula','C19H17OP',292.3165,'Benzyldiphenylphosphine oxide\nDiphenylbenzylphosphine oxide\nPhosphine oxide, diphenyl(phenylmethyl)-\nPhosphine oxide, benzyldiphenyl-','AC445D77B20C1784-FICuS-01-55','AC445D77B20C1784-FICTS-01-34','AC445D77B20C1784-uuuuu-01-04','InChI=1S/C19H17OP/c20-21(18-12-6-2-7-13-18,19-14-8-3-9-15-19)16-17-10-4-1-5-11-17/h1-15H,16H2','InChIKey=NXGAOFONOFYCNG-UHFFFAOYSA-N','O=P(Cc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(99905,0,0,NULL,'Consistent with Molecular Formula','C27H26BF4P',468.2798,NULL,'DBB35E5CB756D422-FICuS-01-74','DBB35E5CB756D422-FICTS-01-53','FFE0C2D3FEB3A381-uuuuu-01-40','InChI=1S/C27H26P.BF4/c1-27(21-13-2-3-14-22-27)28(25-17-9-5-10-18-25,26-19-11-6-12-20-26)23-24-15-7-4-8-16-24;2-1(3,4)5/h2-22H,23H2,1H3;/q+1;-1','InChIKey=NZAUXADEDTVCEG-UHFFFAOYSA-N','CC1([P+](Cc2ccccc2)(c2ccccc2)c2ccccc2)C=CC=CC=C1.F[B-](F)(F)F',NULL),
	(99906,1,0,'7293-67-6','Consistent with Molecular Formula','C32H26BrP',521.4352,NULL,'4808DE5B7C247B5B-FICuS-01-6B','4808DE5B7C247B5B-FICTS-01-4A','8545F4322EA8210E-uuuuu-01-F3','InChI=1S/C32H26P.BrH/c1-24-21-22-29-28-19-11-12-20-30(28)32(31(29)23-24)33(25-13-5-2-6-14-25,26-15-7-3-8-16-26)27-17-9-4-10-18-27;/h2-23,32H,1H3;1H/q+1;/p-1','InChIKey=FVMKSFWUNPMQQE-UHFFFAOYSA-M','Cc1ccc2c(c1)C([P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1-2.[Br-]','1'),
	(99907,1,0,'7293-66-5','Consistent with Molecular Formula','C32H23BrNP',532.4182,NULL,'28A43CD9B0E6331D-FICuS-01-61','28A43CD9B0E6331D-FICTS-01-40','E5E916B0E26A6948-uuuuu-01-10','InChI=1S/C32H23NP.BrH/c33-23-24-20-21-29-28-18-10-11-19-30(28)32(31(29)22-24)34(25-12-4-1-5-13-25,26-14-6-2-7-15-26)27-16-8-3-9-17-27;/h1-22,32H;1H/q+1;/p-1','InChIKey=VBNZUWOSHFKZMH-UHFFFAOYSA-M','N#Cc1ccc2c(c1)C([P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1-2.[Br-]','1'),
	(99908,0,1,'35956-42-4','Consistent with Molecular Formula','C10H18ClNO3',235.7101,NULL,'A6FF8CEE0ED7966D-FICuS-01-A8','A6FF8CEE0ED7966D-FICTS-01-87','A6032B0B315A4F23-uuuuu-01-EF','InChI=1S/C10H17NO3.ClH/c1-10(12)14-7-3-2-4-11-5-8-13-9-6-11;/h2-3H,4-9H2,1H3;1H','InChIKey=KVZZXIFEEFTACP-UHFFFAOYSA-N','CC(=O)OC/C=C/CN1CCOCC1.Cl','1'),
	(99909,0,1,'35956-43-5','Consistent with Molecular Formula','C13H24ClNO3',277.7905,NULL,'7D57A8187BD26E06-FICuS-01-60','7D57A8187BD26E06-FICTS-01-3F','7DAB0FFD445FB748-uuuuu-01-3C','InChI=1S/C13H23NO3.ClH/c1-13(2,3)12(15)17-9-5-4-6-14-7-10-16-11-8-14;/h4-5H,6-11H2,1-3H3;1H','InChIKey=QGGGESZGPFLWQC-UHFFFAOYSA-N','CC(C)(C)C(=O)OC/C=C/CN1CCOCC1.Cl','1'),
	(99910,0,1,'36416-46-3','Consistent with Molecular Formula','C13H24ClNO3',277.7905,NULL,'7D57A8187BD26E06-FICuS-01-60','7D57A8187BD26E06-FICTS-01-3F','7DAB0FFD445FB748-uuuuu-01-3C','InChI=1S/C13H23NO3.ClH/c1-13(2,3)12(15)17-9-5-4-6-14-7-10-16-11-8-14;/h4-5H,6-11H2,1-3H3;1H','InChIKey=QGGGESZGPFLWQC-UHFFFAOYSA-N','CC(C)(C)C(=O)OC/C=C/CN1CCOCC1.Cl','1'),
	(99911,0,1,'35956-46-8','Consistent with Molecular Formula','C11H22ClNO2',235.7533,NULL,'7D641BFEA7DA6E5A-FICuS-01-98','7D641BFEA7DA6E5A-FICTS-01-77','7D98BC1B9857B714-uuuuu-01-15','InChI=1S/C11H21NO2.ClH/c1-11(2,3)10(13)14-9-7-6-8-12(4)5;/h6-7H,8-9H2,1-5H3;1H','InChIKey=ZBXUNISEXBETJM-UHFFFAOYSA-N','CN(C)C/C=C/COC(=O)C(C)(C)C.Cl','1'),
	(99912,0,1,'35956-45-7','Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'DB615C7B0C34686A-FICuS-01-64','DB615C7B0C34686A-FICTS-01-43','DB9DFB9E33B9B124-uuuuu-01-39','InChI=1S/C8H15NO2.ClH/c1-8(10)11-7-5-4-6-9(2)3;/h4-5H,6-7H2,1-3H3;1H','InChIKey=XQRAMLHXBPGHPV-UHFFFAOYSA-N','CC(=O)OC/C=C/CN(C)C.Cl','1'),
	(99913,0,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'FFF276934D0F58B1-FICuS-01-72','FFF276934D0F58B1-FICTS-01-51','FFF276934D0F58B1-uuuuu-01-21','InChI=1S/C10H15NO2/c1-10(2,3)9(12)13-8-11-6-4-5-7-11/h4-7H,8H2,1-3H3','InChIKey=XLNYPZVROXSCGB-UHFFFAOYSA-N','CC(C)(C)C(=O)OCn1cccc1',NULL),
	(99914,0,0,NULL,'Consistent with Molecular Formula','C12H22ClNO2',247.7643,NULL,'14D84A66F73EC16E-FICuS-01-6D','14D84A66F73EC16E-FICTS-01-4C','1424ED83C8B31820-uuuuu-01-F0','InChI=1S/C12H21NO2.ClH/c1-12(2,3)11(14)15-9-10-6-5-7-13(4)8-10;/h6H,5,7-9H2,1-4H3;1H','InChIKey=YAQMRKANAOSNJW-UHFFFAOYSA-N','CN1CCC=C(COC(=O)C(C)(C)C)C1.Cl',NULL),
	(99915,0,0,NULL,'Consistent with Molecular Formula','C9H16ClNO2',205.6839,NULL,'ECD16D693A5CC54D-FICuS-01-89','ECD16D693A5CC54D-FICTS-01-68','EC2DCA8C05D11C03-uuuuu-01-24','InChI=1S/C9H15NO2.ClH/c1-8(11)12-7-9-4-3-5-10(2)6-9;/h4H,3,5-7H2,1-2H3;1H','InChIKey=XXXWSWIDGVIBFI-UHFFFAOYSA-N','CC(=O)OCC1=CCCN(C)C1.Cl',NULL),
	(99916,0,0,NULL,'Consistent with Molecular Formula','C12H20ClNO2',245.7485,NULL,'3BA67D9B3D219C20-FICuS-01-61','3BA67D9B3D219C20-FICTS-01-40','3B5ADA7E02AC456E-uuuuu-01-2C','InChI=1S/C12H19NO2.ClH/c1-10(2)7-12(14)15-9-11-5-4-6-13(3)8-11;/h5,7H,4,6,8-9H2,1-3H3;1H','InChIKey=MVNPOLVYDSDOOA-UHFFFAOYSA-N','CC(C)=CC(=O)OCC1=CCCN(C)C1.Cl',NULL),
	(99917,0,1,'25796-01-4','Consistent with Molecular Formula','C17H14ClN',267.7573,NULL,'F548DBB26839D1C1-FICuS-01-6B','F548DBB26839D1C1-FICTS-01-4A','F5B47C5757B4088F-uuuuu-01-15','InChI=1S/C17H13N.ClH/c1-2-7-17-15(4-1)5-3-6-16(17)9-8-14-10-12-18-13-11-14;/h1-13H;1H','InChIKey=KSAXUCRWXYNAKT-UHFFFAOYSA-N','C(=C/c1cccc2ccccc12)\\c1ccncc1.Cl','1'),
	(99918,1,0,'5236-78-2','Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'2BC0BDB1217A435D-FICuS-01-62','449843C8AD9A9F0F-FICTS-01-55','2BC0BDB1217A435D-uuuuu-01-11','InChI=1S/C10H8N2O4/c1-5(13)12-7(10(15)16)8(14)6-3-2-4-11-9(6)12/h2-4,7H,1H3,(H,15,16)','InChIKey=CBQXRGKJEPHYBR-UHFFFAOYSA-N','CC(=O)N1c2ncccc2C(=O)C1C(=O)O','1'),
	(99919,0,0,'15015-57-3','Consistent with Molecular Formula','C12H10O2S2',250.3298,NULL,'C05CE61941213F24-FICuS-01-3E','C05CE61941213F24-FICTS-01-1D','C05CE61941213F24-uuuuu-01-ED','InChI=1S/C12H10O2S2/c13-9-1-5-11(6-2-9)15-16-12-7-3-10(14)4-8-12/h1-8,13-14H','InChIKey=XGKGITBBMXTKTE-UHFFFAOYSA-N','Oc1ccc(SSc2ccc(O)cc2)cc1',NULL),
	(99920,3,0,NULL,'Consistent with Molecular Formula','C25H20O',336.4324,NULL,'2C14231093D8E64D-FICuS-01-42','2C14231093D8E64D-FICTS-01-21','2C14231093D8E64D-uuuuu-01-F1','InChI=1S/C25H20O/c26-25-21-16-20(17-10-4-1-5-11-17)24(25)23(19-14-8-3-9-15-19)22(21)18-12-6-2-7-13-18/h1-15,20-21,24H,16H2','InChIKey=GXFFSDWELCIVMD-UHFFFAOYSA-N','O=C1C2CC(c3ccccc3)C1C(c1ccccc1)=C2c1ccccc1','1'),
	(99921,0,0,'18153-40-7','Consistent with Molecular Formula','C22H20',284.4,NULL,'89E4D1F441ACA5DC-FICuS-01-86','89E4D1F441ACA5DC-FICTS-01-65','89E4D1F441ACA5DC-uuuuu-01-35','InChI=1S/C22H20/c1-14-12-15(2)21(16(3)13-14)22-19-10-6-4-8-17(19)18-9-5-7-11-20(18)22/h4-13,22H,1-3H3','InChIKey=GDFLJPWAFAXQLP-UHFFFAOYSA-N','Cc1cc(C)c(C2c3ccccc3-c3ccccc32)c(C)c1',NULL),
	(99922,4,1,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'E709A7283C8732CB-FICuS-01-5D','E709A7283C8732CB-FICTS-01-3C','E709A7283C8732CB-uuuuu-01-0C','InChI=1S/C16H14N2O2/c19-15-12-9-6-7-10(8-9)13(12)16(20)14(15)18-17-11-4-2-1-3-5-11/h1-7,9-10,12-13,17H,8H2','InChIKey=VVVBWLRRBFSKHI-UHFFFAOYSA-N','O=C1C(=NNc2ccccc2)C(=O)C2C3C=CC(C3)C12','1'),
	(99923,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl2O2',253.0842,NULL,'A97B5E8E5357E217-FICuS-01-64','A97B5E8E5357E217-FICTS-01-43','A97B5E8E5357E217-uuuuu-01-13','InChI=1S/C12H6Cl2O2/c13-9-2-1-7(6-10(9)14)5-8-11(15)3-4-12(8)16/h1-6H','InChIKey=AFIRMNLQOYHSID-UHFFFAOYSA-N','O=C1C=CC(=O)C1=Cc1ccc(Cl)c(Cl)c1',NULL),
	(99924,4,0,NULL,'Consistent with Molecular Formula','C22H16O4',344.366,NULL,'FEC1FBAD332E8AB1-FICuS-01-9C','FEC1FBAD332E8AB1-FICTS-01-7B','FEC1FBAD332E8AB1-uuuuu-01-4B','InChI=1S/C22H16O4/c1-22-17(13-10-6-3-7-11-13)14(12-8-4-2-5-9-12)15(19(22)23)16-18(22)21(25)26-20(16)24/h2-11,15-16,18H,1H3','InChIKey=HRWFTDUSOZZENY-UHFFFAOYSA-N','CC12C(=O)C(C(c3ccccc3)=C1c1ccccc1)C1C(=O)OC(=O)C12','1'),
	(99925,4,0,NULL,'Consistent with Molecular Formula','C23H30O2',338.4888,NULL,'30799F583A74C2B5-FICuS-01-51','30799F583A74C2B5-FICTS-01-30','30799F583A74C2B5-uuuuu-01-00','InChI=1S/C23H30O2/c1-5-24-23(25-6-2)17(3)21(19-13-9-7-10-14-19)22(18(23)4)20-15-11-8-12-16-20/h7-18,21-22H,5-6H2,1-4H3','InChIKey=CDDIJTDHKUJMOI-UHFFFAOYSA-N','CCOC1(OCC)C(C)C(c2ccccc2)C(c2ccccc2)C1C','1'),
	(99926,0,0,NULL,'Consistent with Molecular Formula','C12H7NO3',213.1922,NULL,'1DBF2DA65F75EB50-FICuS-01-84','1DBF2DA65F75EB50-FICTS-01-63','1DBF2DA65F75EB50-uuuuu-01-33','InChI=1S/C12H7NO3/c14-11-5-6-12(15)10(11)7-8-1-3-9(13-16)4-2-8/h1-7H','InChIKey=YZVUNKJJIYWSAV-UHFFFAOYSA-N','O=Nc1ccc(C=C2C(=O)C=CC2=O)cc1',NULL),
	(99927,2,0,NULL,'Consistent with Molecular Formula','C37H30',474.644,NULL,'B785AA8CFAFF66D5-FICuS-01-A2','B785AA8CFAFF66D5-FICTS-01-81','B785AA8CFAFF66D5-uuuuu-01-51','InChI=1S/C37H30/c1-27-33(28-17-7-2-8-18-28)35(30-21-11-4-12-22-30)37(32-25-15-6-16-26-32)36(31-23-13-5-14-24-31)34(27)29-19-9-3-10-20-29/h2-27,33H,1H3','InChIKey=GCOKRXFNFSQDRI-UHFFFAOYSA-N','CC1C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)=C(c2ccccc2)C1c1ccccc1','1'),
	(99928,0,1,'28439-96-5','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'7A40E44AC33E0C90-FICuS-01-5B','7A40E44AC33E0C90-FICTS-01-3A','7A40E44AC33E0C90-uuuuu-01-0A','InChI=1S/C17H14N2O/c18-17(20)19-15-9-5-12(6-10-15)11-14-8-7-13-3-1-2-4-16(13)14/h1-11H,(H3,18,19,20)','InChIKey=IHCKIQWKCHGQNB-UHFFFAOYSA-N','NC(=O)Nc1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(99929,0,0,'24744-64-7','Consistent with Molecular Formula','C23H26BrO2P',445.335,NULL,'1E26908A2C1F8EA6-FICuS-01-67','1E26908A2C1F8EA6-FICTS-01-46','D36BBAE37E93D4F3-uuuuu-01-39','InChI=1S/C23H26O2P.BrH/c1-24-23(25-2)19-26(21-14-8-4-9-15-21,22-16-10-5-11-17-22)18-20-12-6-3-7-13-20;/h3-17,23H,18-19H2,1-2H3;1H/q+1;/p-1','InChIKey=WHYGHMXABHSUQY-UHFFFAOYSA-M','COC(C[P+](Cc1ccccc1)(c1ccccc1)c1ccccc1)OC.[Br-]',NULL),
	(99930,0,0,'24744-62-5','Consistent with Molecular Formula','C16H19O2P',274.2987,NULL,'2D8C9606FA921E8C-FICuS-01-70','2D8C9606FA921E8C-FICTS-01-4F','2D8C9606FA921E8C-uuuuu-01-1F','InChI=1S/C16H19O2P/c1-17-16(18-2)13-19(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,16H,13H2,1-2H3','InChIKey=UOHLNFHWHICOPG-UHFFFAOYSA-N','COC(CP(c1ccccc1)c1ccccc1)OC',NULL),
	(99931,0,0,NULL,'Consistent with Molecular Formula','C17H19O2P',286.3097,NULL,'9649F23D5F3DA661-FICuS-01-62','9649F23D5F3DA661-FICTS-01-41','9649F23D5F3DA661-uuuuu-01-11','InChI=1S/C17H19O2P/c1-2-19-17(18)13-14-20(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12H,2,13-14H2,1H3','InChIKey=GZCCYBGMJFTJRR-UHFFFAOYSA-N','CCOC(=O)CCP(c1ccccc1)c1ccccc1',NULL),
	(99932,0,0,'77382-18-4','Consistent with Molecular Formula','C26H24BrP',447.3534,NULL,'5FF801E04A2BE16D-FICuS-01-6F','5FF801E04A2BE16D-FICTS-01-4E','92B52B8918A7BB38-uuuuu-01-0D','InChI=1S/C26H24P.BrH/c1-5-13-23(14-6-1)21-27(25-17-9-3-10-18-25,26-19-11-4-12-20-26)22-24-15-7-2-8-16-24;/h1-20H,21-22H2;1H/q+1;/p-1','InChIKey=QFSZXJNGUBWOEC-UHFFFAOYSA-M','[Br-].c1ccc(C[P+](Cc2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(99933,0,0,NULL,'Consistent with Molecular Formula','C24H26BrO2P',457.346,NULL,'904721261E23146B-FICuS-01-1E','904721261E23146B-FICTS-01-FD','5D0A0B4F4CAF4E3E-uuuuu-01-3B','InChI=1S/C24H26O2P.BrH/c1-2-26-24(25)18-19-27(22-14-8-4-9-15-22,23-16-10-5-11-17-23)20-21-12-6-3-7-13-21;/h3-17H,2,18-20H2,1H3;1H/q+1;/p-1','InChIKey=ZBLHWXCIPDZHNS-UHFFFAOYSA-M','CCOC(=O)CC[P+](Cc1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(99934,0,0,'2065-66-9','Consistent with Molecular Formula','C19H18IP',404.2295,'Triphenylmethylphosphine iodide\nTriphenylmethylphosphonium iodide\nMethyltriphenylphosphonium iodide\nTriphenylmethylphosphinium iodide\nPhosphonium, methyltriphenyl-, iodide\nPhosphonium, methyltriphenyl-, iodide','5170C8368CAD2454-FICuS-01-47','5170C8368CAD2454-FICTS-01-26','69A1C99B81C5480C-uuuuu-01-0E','InChI=1S/C19H18P.HI/c1-20(17-11-5-2-6-12-17,18-13-7-3-8-14-18)19-15-9-4-10-16-19;/h2-16H,1H3;1H/q+1;/p-1','InChIKey=JNMIXMFEVJHFNY-UHFFFAOYSA-M','C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(99935,0,0,'16605-03-1','Consistent with Molecular Formula','C15H18NP',243.2877,NULL,'D44415A9427E834F-FICuS-01-4E','D44415A9427E834F-FICTS-01-2D','D44415A9427E834F-uuuuu-01-FD','InChI=1S/C15H18NP/c16-12-7-13-17(14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13,16H2','InChIKey=DQZWMOWSTWWMPP-UHFFFAOYSA-N','NCCCP(c1ccccc1)c1ccccc1',NULL),
	(99936,0,1,'983-81-3','Consistent with Molecular Formula','C26H22P2',396.4073,'trans-Vinylenebis[diphenylphosphine]\nPhosphine, vinylenebis[diphenyl-, trans-\ntrans-1,2-Bis(diphenylphosphinyl)ethylene\nPhosphine, 1,2-ethenediylbis[diphenyl-, (E)-\nPhosphine, vinylenebis[diphenyl-, (E)-','5825C62B1B6AFE19-FICuS-01-67','5825C62B1B6AFE19-FICTS-01-46','5825C62B1B6AFE19-uuuuu-01-16','InChI=1S/C26H22P2/c1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-22H','InChIKey=NCKJIJSEWKIXAT-UHFFFAOYSA-N','C(=C/P(c1ccccc1)c1ccccc1)\\P(c1ccccc1)c1ccccc1','1'),
	(99937,0,1,'983-80-2','Consistent with Molecular Formula','C26H22P2',396.4073,NULL,'5825C62B1B6AFE19-FICuS-01-67','5825C62B1B6AFE19-FICTS-01-46','5825C62B1B6AFE19-uuuuu-01-16','InChI=1S/C26H22P2/c1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-22H','InChIKey=NCKJIJSEWKIXAT-UHFFFAOYSA-N','C(=C/P(c1ccccc1)c1ccccc1)\\P(c1ccccc1)c1ccccc1','1'),
	(99938,0,0,'20320-40-5','Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'08CD5520A7B5C6F3-FICuS-01-63','08CD5520A7B5C6F3-FICTS-01-42','08CD5520A7B5C6F3-uuuuu-01-12','InChI=1S/C16H23NO3/c1-3-5-11-17(12-6-4-2)15(18)13-9-7-8-10-14(13)16(19)20/h7-10H,3-6,11-12H2,1-2H3,(H,19,20)','InChIKey=CCUXORLXCXIGTA-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1ccccc1C(=O)O',NULL),
	(99939,0,0,'518-80-9','Consistent with Molecular Formula','C15H10O5',270.241,'Anthraquinone, 1,5,8-trihydroxy-3-methyl-\n9,10-Anthracenedione, 1,5,8-trihydroxy-3-methyl-','E93CD1BA1A4D5928-FICuS-01-75','6AF5C642B9CA8C1F-FICTS-01-68','E93CD1BA1A4D5928-uuuuu-01-24','InChI=1S/C15H10O5/c1-6-4-7-11(10(18)5-6)15(20)13-9(17)3-2-8(16)12(13)14(7)19/h2-5,16-18H,1H3','InChIKey=YOOXNSPYGCZLAX-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)c1c(O)ccc(O)c1C2=O',NULL),
	(99940,2,0,'71172-92-4','Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'DFD251705695C40A-FICuS-01-55','DFD251705695C40A-FICTS-01-34','DFD251705695C40A-uuuuu-01-04','InChI=1S/C11H19NO2/c1-5-9(4)11(6-2,8-12)10(13)14-7-3/h9H,5-7H2,1-4H3','InChIKey=YARMEVONPLEIRI-UHFFFAOYSA-N','CCOC(=O)C(C#N)(CC)C(C)CC','1'),
	(99941,1,0,'54536-38-8','Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'6FA687B6961C76A7-FICuS-01-69','6FA687B6961C76A7-FICTS-01-48','6FA687B6961C76A7-uuuuu-01-18','InChI=1S/C12H17NO2S/c1-12(2,10(13)11(14)15)16-8-9-6-4-3-5-7-9/h3-7,10H,8,13H2,1-2H3,(H,14,15)','InChIKey=YPZAXRYHYTVHPA-UHFFFAOYSA-N','CC(C)(SCc1ccccc1)C(N)C(=O)O','1'),
	(99942,0,0,'17262-65-6','Consistent with Molecular Formula','C12H18N2O5S',302.3446,NULL,'D3D4C23319B85AB1-FICuS-01-5E','D3D4C23319B85AB1-FICTS-01-3D','D3D4C23319B85AB1-uuuuu-01-0D','InChI=1S/C12H18N2O5S/c1-10(17)13-11-2-4-12(5-3-11)20(18,19)14(6-8-15)7-9-16/h2-5,15-16H,6-9H2,1H3,(H,13,17)','InChIKey=KCCQFZBYCFYLGD-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N(CCO)CCO)cc1',NULL),
	(99943,0,0,'75806-86-9','Consistent with Molecular Formula','C5H2BrClN2O2',237.44,NULL,'A0A1BBAAF49CFF5B-FICuS-01-A9','A0A1BBAAF49CFF5B-FICTS-01-88','A0A1BBAAF49CFF5B-uuuuu-01-58','InChI=1S/C5H2BrClN2O2/c6-5-4(9(10)11)1-3(7)2-8-5/h1-2H','InChIKey=VFMIDVIAQMFGGP-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cnc1Br',NULL),
	(99944,9,0,'22193-75-5','Consistent with Molecular Formula','C14H25ClN2O7',368.8137,'Actinospectacin, hydrochloride\n4H-Pyrano[2,3-b][1,4]benzodioxin-4-one, decahydro-4a,7,9-trihydroxy-2-methyl-6,8-bis(methylamino)-, monohydrochloride, [2R-(2.alpha.,4a.beta.,5a.beta.,6.beta.,7.beta.,8.beta.,9.alpha.,9a.alpha.,10a.beta.)]-\nWLN: T C666 BO DO GV IOTJ E1 HQ KM1 LQ MM1 NQ &GH','D5FA580DF07CD5CE-FICuS-01-99','D5FA580DF07CD5CE-FICTS-01-78','D506FFE8CFF10C80-uuuuu-01-39','InChI=1S/C14H24N2O7.ClH/c1-5-4-6(17)14(20)13(21-5)22-12-10(19)7(15-2)9(18)8(16-3)11(12)23-14;/h5,7-13,15-16,18-20H,4H2,1-3H3;1H','InChIKey=BIPVCOUVVAMJMZ-UHFFFAOYSA-N','CNC1C(O)C(NC)C2OC3(O)C(=O)CC(C)OC3OC2C1O.Cl','1'),
	(99945,8,0,'24701-21-1','Consistent with Molecular Formula','C24H37?NaO7P',491.5156,NULL,'149C15FF12943143-FICuS-01-35','149C15FF12943143-FICTS-01-14','149C15FF12943143-uuuuu-01-E4','InChI=1S/C24H37O7P.Na/c1-14-12-18-19(22(4)9-6-17(13-21(14)22)31-32(27,28)29)7-10-23(5)20(18)8-11-24(23,15(2)25)30-16(3)26;/h13-14,17-20H,6-12H2,1-5H3,(H2,27,28,29);/q;+1','InChIKey=ZSGCZWSAESKMQN-UHFFFAOYSA-N','*.CC(=O)OC1(C(C)=O)CCC2C3CC(C)C4=CC(OP(=O)(O)O)CCC4(C)C3CCC21C.[Na+]','1'),
	(99946,0,0,NULL,'Consistent with Molecular Formula','C12H10N4S2',274.3578,NULL,'DFFE5989BA9D82D9-FICuS-01-A2','E4419605AD376710-FICTS-01-15','DFFE5989BA9D82D9-uuuuu-01-51','InChI=1S/C12H10N4S2/c1-2-5-16-10(8-4-3-6-18-8)15-9-11(16)13-7-14-12(9)17/h2-4,6-7H,1,5H2,(H,13,14,17)','InChIKey=OORYWSRMULBXTC-UHFFFAOYSA-N','C=CCn1c(-c2cccs2)nc2c(=S)nc[nH]c21',NULL),
	(99947,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN6S2',314.8101,NULL,'C8CFF4BE8244CCD8-FICuS-01-A0','9F312871BEE25A8D-FICTS-01-4B','C833535BBDC91596-uuuuu-01-0D','InChI=1S/C10H10N6S2.ClH/c17-9-7-8(13-5-14-9)16(10(18)15-7)2-1-6-3-11-4-12-6;/h3-5H,1-2H2,(H,11,12)(H,15,18)(H,13,14,17);1H','InChIKey=VMYPVMQRJHTNLR-UHFFFAOYSA-N','Cl.S=c1nc[nH]c2c1[nH]c(=S)n2CCc1c[nH]cn1',NULL),
	(99948,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4S',276.7429,NULL,'E2896FD545D8C7B5-FICuS-01-7A','E2896FD545D8C7B5-FICTS-01-59','E2896FD545D8C7B5-uuuuu-01-29','InChI=1S/C12H9ClN4S/c1-2-5-17-11(8-4-3-6-18-8)16-9-10(13)14-7-15-12(9)17/h2-4,6-7H,1,5H2','InChIKey=ZJAPYEXQOXWVOP-UHFFFAOYSA-N','C=CCn1c(-c2cccs2)nc2c(Cl)ncnc21',NULL),
	(99949,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2N5',350.2498,NULL,'F1766BD9815487B6-FICuS-01-59','F1766BD9815487B6-FICTS-01-38','F18ACC3CBED95EF8-uuuuu-01-5E','InChI=1S/C16H16ClN5.ClH/c1-4-9-22-15(11-5-7-12(8-6-11)21(2)3)20-13-14(17)18-10-19-16(13)22;/h4-8,10H,1,9H2,2-3H3;1H','InChIKey=IAWQLMKPCAUNIK-UHFFFAOYSA-N','C=CCn1c(-c2ccc(N(C)C)cc2)nc2c(Cl)ncnc21.Cl',NULL),
	(99950,1,0,NULL,'Consistent with Molecular Formula','C16H17Cl2N5',350.2498,NULL,'958FBCF94DACB611-FICuS-01-8D','D94FFB40083B345A-FICTS-01-43','95731B1C72216F5F-uuuuu-01-F8','InChI=1S/C16H16ClN5.ClH/c17-12-6-8-13(9-7-12)22-14(20-15(18)21-16(22)19)10-11-4-2-1-3-5-11;/h1-9,14H,10H2,(H4,18,19,20,21);1H','InChIKey=DLOLJVAPSWFBAR-UHFFFAOYSA-N','Cl.NC1=NC(Cc2ccccc2)N(c2ccc(Cl)cc2)C(N)=N1','1'),
	(99951,1,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N5',364.2766,NULL,'586B7CBCED573574-FICuS-01-73','A9B354DE97D402D7-FICTS-01-4C','5897DB59D2DAEC3A-uuuuu-01-3E','InChI=1S/C17H18ClN5.ClH/c18-13-7-9-14(10-8-13)23-15(21-16(19)22-17(23)20)11-6-12-4-2-1-3-5-12;/h1-5,7-10,15H,6,11H2,(H4,19,20,21,22);1H','InChIKey=ZHGKZVGSRIYFLD-UHFFFAOYSA-N','Cl.NC1=NC(CCc2ccccc2)N(c2ccc(Cl)cc2)C(N)=N1','1'),
	(99952,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O6',372.3768,NULL,'C69ED07C9FFFBBF7-FICuS-01-B8','C69ED07C9FFFBBF7-FICTS-01-97','C69ED07C9FFFBBF7-uuuuu-01-67','InChI=1S/C19H20N2O6/c20-18(23)26-13-16(17(22)25-11-14-7-3-1-4-8-14)21-19(24)27-12-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H2,20,23)(H,21,24)','InChIKey=IUQNMZKPHCCBAW-UHFFFAOYSA-N','NC(=O)OCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(99953,0,0,'30761-16-1','Consistent with Molecular Formula','C18H17N3S4',403.5924,NULL,'D1B981F3CAFC84EB-FICuS-01-99','D1B981F3CAFC84EB-FICTS-01-78','420A463123A0854B-uuuuu-01-D4','InChI=1S/C9H10N2S2.C9H8NS2/c10-9-11(5-6-12)7-3-1-2-4-8(7)13-9;1-2-4-8-7(3-1)10-5-6-11-9(10)12-8/h1-4,10,12H,5-6H2;1-4H,5-6H2/q;+1/p-1/b10-9+;','InChIKey=YCVLKYUQQAJNIU-RRABGKBLSA-M','N=c1sc2ccccc2n1CC[S-].c1ccc2c(c1)sc1[n+]2CCS1',NULL),
	(99954,0,0,NULL,'Consistent with Molecular Formula','C13H10N2',194.2354,NULL,'23AF8876B8A4D96A-FICuS-01-73','23AF8876B8A4D96A-FICTS-01-52','23AF8876B8A4D96A-uuuuu-01-22','InChI=1S/C13H10N2/c14-8-11(9-15)6-10-4-5-12-2-1-3-13(12)7-10/h4-7H,1-3H2','InChIKey=BGVHORYYFCTZGB-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc2c(c1)CCC2',NULL),
	(99955,0,0,'1788-15-4','Consistent with Molecular Formula','C13H19NO3S',269.358,NULL,'D64BDD0CB1B8028E-FICuS-01-7E','D64BDD0CB1B8028E-FICTS-01-5D','D64BDD0CB1B8028E-uuuuu-01-2D','InChI=1S/C13H19NO3S/c1-3-4-5-6-13(15)14-18(16,17)12-9-7-11(2)8-10-12/h7-10H,3-6H2,1-2H3,(H,14,15)','InChIKey=UEQCDARILLRIKA-UHFFFAOYSA-N','CCCCCC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(99956,12,0,'1259-86-5','Consistent with Molecular Formula','C25H34O10',494.5376,'NSC 277286\nGLAUCARUBINONE\nGlaucarubinone\nButyric acid, 2-hydroxy-2-methyl-, 4-ester with 1,3ab,4,7,7aa,11,11a,11ba-octahydro-1a,2a,4b,11b-tetrahydroxy-3a,8,11ab-trimethyl-2H-1,11cb-(epoxymethano)phenanthro[10,1-bc]pyran-5,10(3H,6abH)-dione\nPicras-3-ene-2,16-dione, 11,20-epoxy-1,11,12-trihydroxy-15-(2-hydroxy-2-methyl-1-oxobutoxy)-, [1.beta.,11.beta.,12.alpha.,15.beta.(S)]-\nButyric acid, 2-hydroxy-2-methyl-, 4-ester with 1,3a.beta.,4,7,7a.alpha.,11,11a,11b.alpha.-octahydro-1.alpha.,2.alpha.,4.beta.,11.beta.-tetrahydroxy-3.alpha.,8,11a.beta.-trimethyl-2H-1,11c.beta.-(epoxymethano)phenanthro[10,1-bc]pyran-5,10(3H,6a.beta.H)-di\nButyric acid, 2-hydroxy-2-methyl-, 4-ester with 1,3a.beta.,4,7,7a.alpha.,11,11a,11b.alpha.-octahydro-1.alpha.,2.alpha.,4.beta.,11.beta.-tetrahydroxy-3.alpha.,8,11a.beta.-trimethyl-2H-1,11c.beta.-(epoxymethano)phenanthro[10,1-bc]pyran-5,10(3H,6a.beta.H)-di','072D37A42F3F65CF-FICuS-01-68','75511E31176C0BE3-FICTS-01-1D','EBDFE0C9D7A55313-uuuuu-01-35','InChI=1S/C25H34O10/c1-6-22(4,31)21(30)35-16-15-11(3)17(27)25(32)20-23(5)12(10(2)7-13(26)18(23)28)8-14(34-19(16)29)24(15,20)9-33-25/h7,11-12,14-18,20,27-28,31-32H,6,8-9H2,1-5H3/t11-,12+,14-,15-,16-,17-,18-,20-,22+,23-,24+,25+/m1/s1','InChIKey=WRBGCYVAJRRQKP-STDAJNJZSA-N','CCC(C)(O)C(=O)OC1C(=O)OC2CC3C(C)=CC(=O)C(O)C3(C)C3C4(O)OCC23C1C(C)C4O','1'),
	(99957,9,0,NULL,'Consistent with Molecular Formula','C20H24O7',376.4054,'AILANTHONE\nAilanthone','F2C622C7587ED4BD-FICuS-01-7D','4E720C45AC2F4894-FICTS-01-39','F2C622C7587ED4BD-uuuuu-01-2C','InChI=1S/C20H24O7/c1-8-4-12(21)16(24)18(3)10(8)5-13-19-7-26-20(25,17(18)19)15(23)9(2)11(19)6-14(22)27-13/h4,10-11,13,15-17,23-25H,2,5-7H2,1,3H3','InChIKey=WBBVXGHSWZIJST-UHFFFAOYSA-N','C=C1C(O)C2(O)OCC34C(CC5C(C)=CC(=O)C(O)C5(C)C23)OC(=O)CC14','1'),
	(99958,10,0,'25514-29-8','Consistent with Molecular Formula','C23H28O11',480.4676,'Brucein B\nBRUCEIN B\nBruceine B\nPicras-3-en-21-oic acid, 15-(acetyloxy)-13,20-epoxy-3,11,12-trihydroxy-2,16-dioxo-, methyl ester, (11.beta.,12.alpha.,15.beta.)-','B7B719466B80EE8B-FICuS-01-71','4A3F6AE0FA2B603A-FICTS-01-55','B7B719466B80EE8B-uuuuu-01-20','InChI=1S/C23H28O11/c1-8-10-5-12-22-7-32-23(20(30)31-4,17(22)15(19(29)34-12)33-9(2)24)18(28)14(27)16(22)21(10,3)6-11(25)13(8)26/h10,12,14-18,26-28H,5-7H2,1-4H3','InChIKey=YDWODLQEUPYKGJ-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(C)=O)C24','1'),
	(99959,11,0,'4616-50-6','Consistent with Molecular Formula','C20H28O7',380.437,'Chaparrin','47A141EA152C5FBA-FICuS-01-68','47A141EA152C5FBA-FICTS-01-47','47A141EA152C5FBA-uuuuu-01-17','InChI=1S/C20H28O7/c1-8-4-12(21)16(24)18(3)10(8)5-13-19-7-26-20(25,17(18)19)15(23)9(2)11(19)6-14(22)27-13/h4,9-13,15-17,21,23-25H,5-7H2,1-3H3','InChIKey=SYRCAVSNPCUQCQ-UHFFFAOYSA-N','CC1=CC(O)C(O)C2(C)C1CC1OC(=O)CC3C(C)C(O)C4(O)OCC13C42','1'),
	(99960,11,0,NULL,'Consistent with Molecular Formula','C26H34O10',506.5486,'Chaparrin triacetate','6772B6F9B32B68B6-FICuS-01-63','6772B6F9B32B68B6-FICTS-01-42','6772B6F9B32B68B6-uuuuu-01-12','InChI=1S/C26H34O10/c1-11-7-18(33-13(3)27)22(35-15(5)29)24(6)16(11)8-19-25-10-32-26(31,23(24)25)21(34-14(4)28)12(2)17(25)9-20(30)36-19/h7,12,16-19,21-23,31H,8-10H2,1-6H3','InChIKey=NPQJJHOPXSNUKW-UHFFFAOYSA-N','CC(=O)OC1C=C(C)C2CC3OC(=O)CC4C(C)C(OC(C)=O)C5(O)OCC34C5C2(C)C1OC(C)=O','1'),
	(99961,12,0,NULL,'Consistent with Molecular Formula','C20H30O7',382.4528,'16-Dihydrochaparrin','7D9EC802389F4316-FICuS-01-55','7D9EC802389F4316-FICTS-01-34','7D9EC802389F4316-uuuuu-01-04','InChI=1S/C20H30O7/c1-8-4-12(21)16(24)18(3)10(8)5-13-19-7-26-20(25,17(18)19)15(23)9(2)11(19)6-14(22)27-13/h4,9-17,21-25H,5-7H2,1-3H3','InChIKey=WTFKASDOJJCMSC-UHFFFAOYSA-N','CC1=CC(O)C(O)C2(C)C1CC1OC(O)CC3C(C)C(O)C4(O)OCC13C42','1'),
	(99962,11,0,NULL,'Consistent with Molecular Formula','C28H38O11',550.6016,'10-Dihydrochaparrin tetraacetate','B4080E2C7F09CF8B-FICuS-01-78','B4080E2C7F09CF8B-FICTS-01-57','B4080E2C7F09CF8B-uuuuu-01-27','InChI=1S/C28H38O11/c1-12-8-20(36-15(4)30)26(38-17(6)32)27(7)18(12)9-21-28(11-35-14(3)29)19(10-22(33)39-21)13(2)24(37-16(5)31)23(34)25(27)28/h8,13,18-22,24-26,33H,9-11H2,1-7H3','InChIKey=RGOOEDJEOCDVOO-UHFFFAOYSA-N','CC(=O)OCC12C3CC4C(C)=CC(OC(C)=O)C(OC(C)=O)C4(C)C1C(=O)C(OC(C)=O)C(C)C2CC(O)O3','1'),
	(99963,11,0,'1183-64-8','Consistent with Molecular Formula','C30H38O13',606.6224,'Glaucarubol pentaacetate','207CD15A8D394458-FICuS-01-4B','207CD15A8D394458-FICTS-01-2A','207CD15A8D394458-uuuuu-01-FA','InChI=1S/C30H38O13/c1-12-9-20(39-15(4)32)27(42-18(7)35)29(8)19(12)10-21-30(11-38-14(3)31)22(25(28(37)43-21)41-17(6)34)13(2)24(40-16(5)33)23(36)26(29)30/h9,13,19-22,24-27H,10-11H2,1-8H3','InChIKey=BQTRFRZIHPSCQK-UHFFFAOYSA-N','CC(=O)OCC12C3CC4C(C)=CC(OC(C)=O)C(OC(C)=O)C4(C)C1C(=O)C(OC(C)=O)C(C)C2C(OC(C)=O)C(=O)O3','1'),
	(99964,9,0,'67710-73-0','Consistent with Molecular Formula','C34H54O3S',542.8588,NULL,'E0DAC6D561E4934B-FICuS-01-75','E0DAC6D561E4934B-FICTS-01-54','E0DAC6D561E4934B-uuuuu-01-24','InChI=1S/C34H54O3S/c1-23(2)8-7-9-25(4)30-16-17-31-29-15-12-26-22-27(37-38(35,36)28-13-10-24(3)11-14-28)18-20-33(26,5)32(29)19-21-34(30,31)6/h10-11,13-14,23,25-27,29-32H,7-9,12,15-22H2,1-6H3','InChIKey=IAEKFZXJTDNGTI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)cc1','1'),
	(99965,0,0,'75620-46-1','Consistent with Molecular Formula','C19H14Cl3NO',378.6847,NULL,'2C06DA04976F6BC5-FICuS-01-67','2C06DA04976F6BC5-FICTS-01-46','0E7389AE0BFD4163-uuuuu-01-16','InChI=1S/C19H14Cl2NO.ClH/c20-17-9-4-10-18(21)16(17)13-22-11-5-8-15(12-22)19(23)14-6-2-1-3-7-14;/h1-12H,13H2;1H/q+1;/p-1','InChIKey=ABLQFSRKRLWTBQ-UHFFFAOYSA-M','O=C(c1ccccc1)c1ccc[n+](Cc2c(Cl)cccc2Cl)c1.[Cl-]',NULL),
	(99966,0,0,NULL,'Consistent with Molecular Formula','C13H17NO5',267.281,NULL,'7EE3B21743C07552-FICuS-01-44','5C4D7941018F2024-FICTS-01-12','7EE3B21743C07552-uuuuu-01-F3','InChI=1S/C13H17NO5/c1-5-18-12(16)9-7(3)14-8(4)10(11(9)15)13(17)19-6-2/h5-6H2,1-4H3,(H,14,15)','InChIKey=ZNXFPAPIXVVJLW-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C)c(C(=O)OCC)c1=O',NULL),
	(99967,1,0,'2460-28-8','Consistent with Molecular Formula','C12H22?ClN3S',275.8389,NULL,'AC3FD6D295C8D82A-FICuS-01-8C','AC3FD6D295C8D82A-FICTS-01-6B','AC3FD6D295C8D82A-uuuuu-01-3B','InChI=1S/C12H21N3S.ClH/c1-14-7-4-12(5-8-14)13-10-3-6-15(2)9-11(10)16-12;/h11H,3-9H2,1-2H3;1H','InChIKey=XISWLWZEPYCJOM-UHFFFAOYSA-N','*.CN1CCC2(CC1)N=C1CCN(C)CC1S2.Cl','1'),
	(99968,0,0,'92020-38-7','Consistent with Molecular Formula','C13H17Br2NO',363.0914,NULL,'ECED706256894C77-FICuS-01-68','ECED706256894C77-FICTS-01-47','0329AE44A71AE5CA-uuuuu-01-1A','InChI=1S/C13H16BrNO.BrH/c1-15-9-7-13(14,8-10-15)12(16)11-5-3-2-4-6-11;/h2-6H,7-10H2,1H3;1H','InChIKey=XRFGFKXWDFUYOI-UHFFFAOYSA-N','Br.CN1CCC(Br)(C(=O)c2ccccc2)CC1',NULL),
	(99969,2,0,NULL,'Consistent with Molecular Formula','C20H25NO',295.4236,NULL,'308B01575165DEA5-FICuS-01-41','308B01575165DEA5-FICTS-01-20','308B01575165DEA5-uuuuu-01-F0','InChI=1S/C20H25NO/c1-15-4-8-17(9-5-15)19-14-21(3)13-12-20(19,22)18-10-6-16(2)7-11-18/h4-11,19,22H,12-14H2,1-3H3','InChIKey=BVTSSYHMGQTDKX-UHFFFAOYSA-N','Cc1ccc(C2CN(C)CCC2(O)c2ccc(C)cc2)cc1','1'),
	(99970,0,0,NULL,'Consistent with Molecular Formula','C12H11Br2N',329.0336,NULL,'3B9788920B967C25-FICuS-01-49','3B9788920B967C25-FICTS-01-28','F6DAA2FB591A2670-uuuuu-01-21','InChI=1S/C12H11BrN.BrH/c13-12-7-4-8-14(10-12)9-11-5-2-1-3-6-11;/h1-8,10H,9H2;1H/q+1;/p-1','InChIKey=FMBNHPKQBARDEZ-UHFFFAOYSA-M','Brc1ccc[n+](Cc2ccccc2)c1.[Br-]',NULL),
	(99971,8,0,'1182-65-6','Consistent with Molecular Formula','C34H52O3S',540.843,'Cholesteryl tosylate\nCholesterol 3-tosylate\n3.beta.-Tosyloxycholest-5-ene\nCholesteryl p-toluenesulfonate\nCholesteryl p-toluenesulphonate\nCholest-5-en-3-ol (3.beta.)-, 4-methylbenzenesulfonate\nCholesterol, p-toluenesulfonate','C165249F8FE794C1-FICuS-01-66','C165249F8FE794C1-FICTS-01-45','C165249F8FE794C1-uuuuu-01-15','InChI=1S/C34H52O3S/c1-23(2)8-7-9-25(4)30-16-17-31-29-15-12-26-22-27(37-38(35,36)28-13-10-24(3)11-14-28)18-20-33(26,5)32(29)19-21-34(30,31)6/h10-14,23,25,27,29-32H,7-9,15-22H2,1-6H3','InChIKey=RNZDACWUXZHQMI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCC3(C)C(=CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)cc1','1'),
	(99972,0,0,NULL,'Consistent with Molecular Formula','C8H6IN3',271.06,NULL,'5B73574D9A2A5E3A-FICuS-01-67','5B73574D9A2A5E3A-FICTS-01-46','63A256E097423262-uuuuu-01-D5','InChI=1S/C8H6N3.HI/c1-11-5-7(3-9)2-8(4-10)6-11;/h2,5-6H,1H3;1H/q+1;/p-1','InChIKey=GMRVCHBOJWRUPL-UHFFFAOYSA-M','C[n+]1cc(C#N)cc(C#N)c1.[I-]',NULL),
	(99973,0,0,NULL,'Consistent with Molecular Formula','C14H8N4O3',280.2422,NULL,'3F23B7C7FD29DAA2-FICuS-01-85','342AE400AC9AD01C-FICTS-01-3F','3F23B7C7FD29DAA2-uuuuu-01-34','InChI=1S/C14H8N4O3/c15-5-8-11(19)18-12(20)9(6-16)14(8)7-3-1-2-4-10(7)17-13(14)21/h1-4,18-20H,(H,17,21)','InChIKey=ODXGZTYDCFUTSB-UHFFFAOYSA-N','N#CC1=C(O)NC(O)=C(C#N)C12C(=O)Nc1ccccc12',NULL),
	(99974,1,0,'27531-42-6','Consistent with Molecular Formula','C14H14N2',210.278,NULL,'364CDD38DD0FC1F0-FICuS-01-82','364CDD38DD0FC1F0-FICTS-01-61','364CDD38DD0FC1F0-uuuuu-01-31','InChI=1S/C14H14N2/c1-11-5-3-4-6-13(11)14-8-7-12(9-15)10-16(14)2/h3-8,10,14H,1-2H3','InChIKey=MEODBDXANHGBQC-UHFFFAOYSA-N','Cc1ccccc1C1C=CC(C#N)=CN1C','1'),
	(99975,5,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'B5CD3D9A4B014D36-FICuS-01-6E','B5CD3D9A4B014D36-FICTS-01-4D','B5CD3D9A4B014D36-uuuuu-01-1D','InChI=1S/C18H19NO3/c1-10-8-12-15-16(18(21)22-17(15)20)14(10)13(19(12)2)9-11-6-4-3-5-7-11/h3-8,12-16H,9H2,1-2H3','InChIKey=QHUXJEMUHSAQQB-UHFFFAOYSA-N','CC1=CC2C3C(=O)OC(=O)C3C1C(Cc1ccccc1)N2C','1'),
	(99976,0,0,NULL,'Consistent with Molecular Formula','C14H18N4',242.323,NULL,'294C1665DB40462B-FICuS-01-43','294C1665DB40462B-FICTS-01-22','294C1665DB40462B-uuuuu-01-F2','InChI=1S/C14H18N4/c1-10-12(8-15)14(4-6-18(3)7-5-14)13(9-16)11(2)17-10/h17H,4-7H2,1-3H3','InChIKey=TVLPIEPXICKFSN-UHFFFAOYSA-N','CC1=C(C#N)C2(CCN(C)CC2)C(C#N)=C(C)N1',NULL),
	(99977,0,1,NULL,'Consistent with Molecular Formula','C20H19BrN2O',383.2869,NULL,'76C542CDFDBE8E71-FICuS-01-8F','76C542CDFDBE8E71-FICTS-01-6E','BB8868A4AF32D424-uuuuu-01-17','InChI=1S/C20H18N2O.BrH/c23-21-20(18-10-5-2-6-11-18)19-12-7-14-22(16-19)15-13-17-8-3-1-4-9-17;/h1-12,14,16H,13,15H2;1H','InChIKey=OOEBQAQQDOONJP-UHFFFAOYSA-N','O/N=C(\\c1ccccc1)c1ccc[n+](CCc2ccccc2)c1.[Br-]','1'),
	(99978,0,0,NULL,'Consistent with Molecular Formula','C10H14BrNO2',260.1301,NULL,'03A69A1AF93BF6A8-FICuS-01-76','03A69A1AF93BF6A8-FICTS-01-55','CEEBB073ABB7ACFD-uuuuu-01-6B','InChI=1S/C10H14NO2.BrH/c1-10(12-6-7-13-10)9-4-3-5-11(2)8-9;/h3-5,8H,6-7H2,1-2H3;1H/q+1;/p-1','InChIKey=DTGRZCDKMAFUQV-UHFFFAOYSA-M','C[n+]1cccc(C2(C)OCCO2)c1.[Br-]',NULL),
	(99979,0,1,NULL,'Consistent with Molecular Formula','C22H23BrN2O3',443.3393,NULL,'C0E15DF3CD45B83F-FICuS-01-85','C0E15DF3CD45B83F-FICTS-01-64','0DAC779A9FC9E26A-uuuuu-01-3F','InChI=1S/C22H22N2O3.BrH/c1-26-20-11-10-17(15-21(20)27-2)12-14-24-13-6-9-19(16-24)22(23-25)18-7-4-3-5-8-18;/h3-11,13,15-16H,12,14H2,1-2H3;1H','InChIKey=PEAHURWSBSUZGQ-UHFFFAOYSA-N','COc1ccc(CC[n+]2cccc(/C(=N/O)c3ccccc3)c2)cc1OC.[Br-]','1'),
	(99980,0,0,NULL,'Consistent with Molecular Formula','C15H14BrNO3',336.1845,NULL,'1F223C0F6AFC6245-FICuS-01-5F','1F223C0F6AFC6245-FICTS-01-3E','D26F166638703810-uuuuu-01-D9','InChI=1S/C15H14NO3.BrH/c1-11(17)13-3-2-6-16(9-13)8-12-4-5-14-15(7-12)19-10-18-14;/h2-7,9H,8,10H2,1H3;1H/q+1;/p-1','InChIKey=QVVGAJHMWQVYBX-UHFFFAOYSA-M','CC(=O)c1ccc[n+](Cc2ccc3c(c2)OCO3)c1.[Br-]',NULL),
	(99981,0,0,NULL,'Consistent with Molecular Formula','C10H14BrNO2',260.1301,NULL,'2B5673446D881EF8-FICuS-01-56','2B5673446D881EF8-FICTS-01-35','E61B592D3F0444AD-uuuuu-01-12','InChI=1S/C10H14NO2.BrH/c1-10(12-7-8-13-10)9-3-5-11(2)6-4-9;/h3-6H,7-8H2,1-2H3;1H/q+1;/p-1','InChIKey=KYWGZKQCDRQOLM-UHFFFAOYSA-M','C[n+]1ccc(C2(C)OCCO2)cc1.[Br-]',NULL),
	(99982,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2O2',319.1571,NULL,'5412E04499384CA5-FICuS-01-3A','5412E04499384CA5-FICTS-01-19','995FCA2DCBB416F0-uuuuu-01-35','InChI=1S/C14H11N2O2.BrH/c15-7-12-2-1-5-16(9-12)8-11-3-4-13-14(6-11)18-10-17-13;/h1-6,9H,8,10H2;1H/q+1;/p-1','InChIKey=HCYNDCLGGDQISM-UHFFFAOYSA-M','N#Cc1ccc[n+](Cc2ccc3c(c2)OCO3)c1.[Br-]',NULL),
	(99983,0,0,'65771-94-0','Consistent with Molecular Formula','C17H20BrNO4',382.2533,NULL,'6775E5CC69266097-FICuS-01-4D','6775E5CC69266097-FICTS-01-2C','AA38CFA53BAA3AC2-uuuuu-01-42','InChI=1S/C17H20NO4.BrH/c1-20-15-7-6-13(11-16(15)21-2)8-10-18-9-4-5-14(12-18)17(19)22-3;/h4-7,9,11-12H,8,10H2,1-3H3;1H/q+1;/p-1','InChIKey=UCZVNTFQYAMNEV-UHFFFAOYSA-M','COC(=O)c1ccc[n+](CCc2ccc(OC)c(OC)c2)c1.[Br-]',NULL),
	(99984,0,1,NULL,'Consistent with Molecular Formula','C16H18BrNO2',336.2277,NULL,'727CCC527332571F-FICuS-01-49','727CCC527332571F-FICTS-01-28','BF31E63B21BE0D4A-uuuuu-01-25','InChI=1S/C16H18NO2.BrH/c1-17-10-8-13(9-11-17)4-5-14-6-7-15(18-2)16(12-14)19-3;/h4-12H,1-3H3;1H/q+1;/p-1','InChIKey=NMFWMOSPYQTOEP-UHFFFAOYSA-M','COc1ccc(/C=C/c2cc[n+](C)cc2)cc1OC.[Br-]','1'),
	(99985,0,0,NULL,'Consistent with Molecular Formula','C18H19BrN2O3',391.2637,NULL,'37A1640A18F3032D-FICuS-01-39','37A1640A18F3032D-FICTS-01-18','FAEC4E634A7F5978-uuuuu-01-36','InChI=1S/C18H19N2O3.BrH/c1-13(21)16-12-20(9-7-15(16)11-19)8-6-14-4-5-17(22-2)18(10-14)23-3;/h4-5,7,9-10,12H,6,8H2,1-3H3;1H/q+1;/p-1','InChIKey=HEWNQAPOHBIITQ-UHFFFAOYSA-M','COc1ccc(CC[n+]2ccc(C#N)c(C(C)=O)c2)cc1OC.[Br-]',NULL),
	(99986,0,0,NULL,'Consistent with Molecular Formula','C16H17BrN2O2',349.2265,NULL,'597857F62219E20D-FICuS-01-45','597857F62219E20D-FICTS-01-24','94357D9F7095B858-uuuuu-01-01','InChI=1S/C16H17N2O2.BrH/c1-19-15-6-5-13(10-16(15)20-2)7-9-18-8-3-4-14(11-17)12-18;/h3-6,8,10,12H,7,9H2,1-2H3;1H/q+1;/p-1','InChIKey=OMRXQEJCVQNBJB-UHFFFAOYSA-M','COc1ccc(CC[n+]2cccc(C#N)c2)cc1OC.[Br-]',NULL),
	(99987,0,0,NULL,'Consistent with Molecular Formula','C17H20BrNO3',366.2539,NULL,'65DD9040CBBBAFCE-FICuS-01-9F','65DD9040CBBBAFCE-FICTS-01-7E','A890BA299937F59B-uuuuu-01-18','InChI=1S/C17H20NO3.BrH/c1-13(19)15-5-4-9-18(12-15)10-8-14-6-7-16(20-2)17(11-14)21-3;/h4-7,9,11-12H,8,10H2,1-3H3;1H/q+1;/p-1','InChIKey=OUFFOCMNMPFVAH-UHFFFAOYSA-M','COc1ccc(CC[n+]2cccc(C(C)=O)c2)cc1OC.[Br-]',NULL),
	(99988,0,1,'2787-08-8','Consistent with Molecular Formula','C14H14IN',323.1758,NULL,'1BC8FDC8900BA539-FICuS-01-77','1BC8FDC8900BA539-FICTS-01-56','2319FC659D63C961-uuuuu-01-02','InChI=1S/C14H14N.HI/c1-15-12-6-5-9-14(15)11-10-13-7-3-2-4-8-13;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=SBVSJILKYJKCMX-UHFFFAOYSA-M','C[n+]1ccccc1/C=C/c1ccccc1.[I-]','1'),
	(99989,0,1,NULL,'Consistent with Molecular Formula','C15H17NO5',291.303,NULL,'562FD846BABE50E3-FICuS-01-77','562FD846BABE50E3-FICTS-01-56','562FD846BABE50E3-uuuuu-01-26','InChI=1S/C15H17NO5/c17-14(18)12-3-1-2-4-13(12)15(19)21-9-10-5-7-11(16-20)8-6-10/h1-4,10,20H,5-9H2,(H,17,18)/b16-11-','InChIKey=HRZFNOIBVMWZTO-WJDWOHSUSA-N','O=C(O)c1ccccc1C(=O)OCC1CCC(=NO)CC1','1'),
	(99990,2,0,'23942-99-6','Consistent with Molecular Formula','C22H27NO7',417.4578,'Narcotinediol','617A4A3060BC86C7-FICuS-01-51','617A4A3060BC86C7-FICTS-01-30','617A4A3060BC86C7-uuuuu-01-00','InChI=1S/C22H27NO7/c1-23-8-7-12-9-16-21(30-11-29-16)22(28-4)17(12)18(23)19(25)13-5-6-15(26-2)20(27-3)14(13)10-24/h5-6,9,18-19,24-25H,7-8,10-11H2,1-4H3','InChIKey=BHLLOBXLOWXZDQ-UHFFFAOYSA-N','COc1ccc(C(O)C2c3c(cc4c(c3OC)OCO4)CCN2C)c(CO)c1OC','1'),
	(99991,1,0,'3646-50-2','Consistent with Molecular Formula','C9H11NO2',165.1914,'Benzenepropanoic acid, .beta.-amino-, (.+-.)-','ABAD5004E72FCF90-FICuS-01-7E','ABAD5004E72FCF90-FICTS-01-5D','ABAD5004E72FCF90-uuuuu-01-2D','InChI=1S/C9H11NO2/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-5,8H,6,10H2,(H,11,12)','InChIKey=UJOYFRCOTPUKAK-UHFFFAOYSA-N','NC(CC(=O)O)c1ccccc1','1'),
	(99992,4,1,NULL,'Consistent with Molecular Formula','C27H34N2O5S',498.636,NULL,'2416DC5F179738C6-FICuS-01-52','2416DC5F179738C6-FICTS-01-31','3C2BF9269EB06CE4-uuuuu-01-29','InChI=1S/C17H18N2O.C10H16O4S/c20-19-15-11-16(13-7-3-1-4-8-13)18-17(12-15)14-9-5-2-6-10-14;1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14/h1-10,16-18,20H,11-12H2;7H,3-6H2,1-2H3,(H,12,13,14)','InChIKey=LNQFFFCHHGORLQ-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2.ON=C1CC(c2ccccc2)NC(c2ccccc2)C1','1'),
	(99993,5,1,NULL,'Consistent with Molecular Formula','C35H41N3O7',615.7248,NULL,'3AC0B059CB3012AE-FICuS-01-5F','3AC0B059CB3012AE-FICTS-01-3E','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C15H17NO5/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;17-14(18)12-3-1-2-4-13(12)15(19)21-9-10-5-7-11(16-20)8-6-10/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;1-4,10,20H,5-9H2,(H,17,18)/b;16-11-','InChIKey=SEZFUCFLWMWKDN-PBTRMOMXSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.O=C(O)c1ccccc1C(=O)OCC1CCC(=NO)CC1','1'),
	(99994,2,0,NULL,'Consistent with Molecular Formula','C16H15NO5',301.2982,NULL,'3EA38A673A20E31F-FICuS-01-5E','3EA38A673A20E31F-FICTS-01-3D','3EA38A673A20E31F-uuuuu-01-0D','InChI=1S/C16H15NO5/c17-15(9-1-3-11-13(5-9)21-7-19-11)16(18)10-2-4-12-14(6-10)22-8-20-12/h1-6,15-16,18H,7-8,17H2','InChIKey=KGXGNCWRTGFTGA-UHFFFAOYSA-N','NC(c1ccc2c(c1)OCO2)C(O)c1ccc2c(c1)OCO2','1'),
	(99995,1,0,'74641-60-4','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'26B250260013874C-FICuS-01-1A','26B250260013874C-FICTS-01-F9','26B250260013874C-uuuuu-01-C9','InChI=1S/C9H11NO2/c1-10-8(9(11)12)7-5-3-2-4-6-7/h2-6,8,10H,1H3,(H,11,12)','InChIKey=HGIPIEYZJPULIQ-UHFFFAOYSA-N','CNC(C(=O)O)c1ccccc1','1'),
	(99996,1,0,NULL,'Consistent with Molecular Formula','C14H13NO4S',291.321,NULL,'8D68C8A9F064BAF2-FICuS-01-81','8D68C8A9F064BAF2-FICTS-01-60','8D68C8A9F064BAF2-uuuuu-01-30','InChI=1S/C14H13NO4S/c16-14(17)13(11-7-3-1-4-8-11)15-20(18,19)12-9-5-2-6-10-12/h1-10,13,15H,(H,16,17)','InChIKey=QJBGCXNTFZBQJR-UHFFFAOYSA-N','O=C(O)C(NS(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(99997,2,0,'39653-65-1','Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'A543FCC2BC69268B-FICuS-01-78','A543FCC2BC69268B-FICTS-01-57','A543FCC2BC69268B-uuuuu-01-27','InChI=1S/C18H19NO/c1-19-17(14-8-4-2-5-9-14)12-16(20)13-18(19)15-10-6-3-7-11-15/h2-11,17-18H,12-13H2,1H3','InChIKey=UICNNPDZLGFJRO-UHFFFAOYSA-N','CN1C(c2ccccc2)CC(=O)CC1c1ccccc1','1'),
	(99998,2,1,'27771-21-7','Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'13B1D19F5511629A-FICuS-01-40','13B1D19F5511629A-FICTS-01-1F','13B1D19F5511629A-uuuuu-01-EF','InChI=1S/C18H20N2O/c1-20-17(14-8-4-2-5-9-14)12-16(19-21)13-18(20)15-10-6-3-7-11-15/h2-11,17-18,21H,12-13H2,1H3','InChIKey=PBJCHMDKVHLZPM-UHFFFAOYSA-N','CN1C(c2ccccc2)CC(=NO)CC1c1ccccc1','1'),
	(99999,3,0,NULL,'Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'D95010ADE59F5EDD-FICuS-01-8A','D95010ADE59F5EDD-FICTS-01-69','D95010ADE59F5EDD-uuuuu-01-39','InChI=1S/C17H20N2/c18-15-11-16(13-7-3-1-4-8-13)19-17(12-15)14-9-5-2-6-10-14/h1-10,15-17,19H,11-12,18H2','InChIKey=QJXPNWHACFMWAI-UHFFFAOYSA-N','NC1CC(c2ccccc2)NC(c2ccccc2)C1','1'),
	(100000,2,1,NULL,'Consistent with Molecular Formula','C25H24N2O2',384.4768,NULL,'25B7FF2CE0434904-FICuS-01-55','25B7FF2CE0434904-FICTS-01-34','25B7FF2CE0434904-uuuuu-01-04','InChI=1S/C25H24N2O2/c1-27-23(19-11-5-2-6-12-19)17-22(18-24(27)20-13-7-3-8-14-20)26-29-25(28)21-15-9-4-10-16-21/h2-16,23-24H,17-18H2,1H3','InChIKey=XMEJIFOWMQOPDN-UHFFFAOYSA-N','CN1C(c2ccccc2)CC(=NOC(=O)c2ccccc2)CC1c1ccccc1','1'),
	(100001,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'0CEBF38A1E4B8A74-FICuS-01-83','0CEBF38A1E4B8A74-FICTS-01-62','0CEBF38A1E4B8A74-uuuuu-01-32','InChI=1S/C18H20N2O/c1-20-16(14-8-4-2-5-9-14)12-18(21)19-13-17(20)15-10-6-3-7-11-15/h2-11,16-17H,12-13H2,1H3,(H,19,21)','InChIKey=BBZYRNUKBWYENE-UHFFFAOYSA-N','CN1C(c2ccccc2)CNC(=O)CC1c1ccccc1','1'),
	(100002,3,0,NULL,'Consistent with Molecular Formula','C22H27NO4',369.4596,NULL,'BAADCB3318920699-FICuS-01-66','BAADCB3318920699-FICTS-01-45','45A263FD474A2940-uuuuu-01-F4','InChI=1S/C20H23NO2.C2H4O2/c1-15(22)23-18-13-19(16-9-5-3-6-10-16)21(2)20(14-18)17-11-7-4-8-12-17;1-2(3)4/h3-12,18-20H,13-14H2,1-2H3;1H3,(H,3,4)','InChIKey=SUXNIRPVNNIPKQ-UHFFFAOYSA-N','CC(=O)O.CC(=O)OC1CC(c2ccccc2)N(C)C(c2ccccc2)C1','1'),
	(100003,0,0,'55676-25-0','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'3D3FB1CC0B2ACC68-FICuS-01-89','3D3FB1CC0B2ACC68-FICTS-01-68','3D3FB1CC0B2ACC68-uuuuu-01-38','InChI=1S/C9H11NO2/c1-9(11-5-6-12-9)8-3-2-4-10-7-8/h2-4,7H,5-6H2,1H3','InChIKey=XJECXYQSNJXBEA-UHFFFAOYSA-N','CC1(c2cccnc2)OCCO1',NULL),
	(100004,2,0,'51501-54-3','Consistent with Molecular Formula','C8H15N',125.2132,NULL,'6A4B2BB6326B648A-FICuS-01-60','6A4B2BB6326B648A-FICTS-01-3F','6A4B2BB6326B648A-uuuuu-01-0F','InChI=1S/C8H15N/c1-3-7-4-2-6-9-8(7)5-1/h7-9H,1-6H2','InChIKey=CJNWCWVQGCSQRA-UHFFFAOYSA-N','C1CNC2CCCC2C1','1'),
	(100005,0,1,'61580-74-3','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'A39799FF04235522-FICuS-01-40','A39799FF04235522-FICTS-01-1F','A39799FF04235522-uuuuu-01-EF','InChI=1S/C11H21NO/c1-11(2,3)9-5-7-10(8-6-9)12-13-4/h9H,5-8H2,1-4H3/b12-10-','InChIKey=ZJZFFUCCCZSZGR-BENRWUELSA-N','CON=C1CCC(C(C)(C)C)CC1','1'),
	(100006,0,0,'24588-74-7','Consistent with Molecular Formula','C10H11NO2S2',241.3224,'1,3-Dithiane, 2-(4-nitrophenyl)-\nm-Dithiane, 2-(p-nitrophenyl)-','4A295CBC1813870F-FICuS-01-56','4A295CBC1813870F-FICTS-01-35','4A295CBC1813870F-uuuuu-01-05','InChI=1S/C10H11NO2S2/c12-11(13)9-4-2-8(3-5-9)10-14-6-1-7-15-10/h2-5,10H,1,6-7H2','InChIKey=LVGOSUIURNNECQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2SCCCS2)cc1',NULL),
	(100007,0,0,'27190-63-2','Consistent with Molecular Formula','C8H12S6',300.5428,NULL,'820EEF90C0B18878-FICuS-01-5F','820EEF90C0B18878-FICTS-01-3E','820EEF90C0B18878-uuuuu-01-0E','InChI=1S/C8H12S6/c1-2-10-7(9-1)8(11-3-4-12-8)14-6-5-13-7/h1-6H2','InChIKey=OEBWZXCQINFUGI-UHFFFAOYSA-N','C1CSC2(S1)SCCSC21SCCS1',NULL),
	(100008,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O2S3',344.5042,NULL,'8AE1B8F4ECF7DCB6-FICuS-01-AE','8AE1B8F4ECF7DCB6-FICTS-01-8D','8AE1B8F4ECF7DCB6-uuuuu-01-5D','InChI=1S/C14H20N2O2S3/c1-11-4-6-13(7-5-11)21(17,18)16-15-12(2)10-14-19-8-3-9-20-14/h4-7,14,16H,3,8-10H2,1-2H3','InChIKey=SVDOALYJKJHUTJ-UHFFFAOYSA-N','C/C(CC1SCCCS1)=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(100009,0,0,'18555-26-5','Consistent with Molecular Formula','C2H2S3',122.2178,NULL,'8F59789FB8508199-FICuS-01-5B','8F59789FB8508199-FICTS-01-3A','8F59789FB8508199-uuuuu-01-0A','InChI=1S/C2H2S3/c3-2-4-1-5-2/h1H2','InChIKey=AOILGVJZQNPLBX-UHFFFAOYSA-N','S=C1SCS1',NULL),
	(100010,0,0,'18554-41-1','Consistent with Molecular Formula','C8H14S4',238.4386,NULL,'1EB290B4773068F7-FICuS-01-4C','1EB290B4773068F7-FICTS-01-2B','1EB290B4773068F7-uuuuu-01-FB','InChI=1S/C8H14S4/c1-7(9-3-4-10-7)8(2)11-5-6-12-8/h3-6H2,1-2H3','InChIKey=QLCLJCGLGIOPPD-UHFFFAOYSA-N','CC1(C2(C)SCCS2)SCCS1',NULL),
	(100011,0,0,NULL,'Consistent with Molecular Formula','C12H18S8',418.7542,NULL,'9CBB7466DF6CC0CB-FICuS-01-99','9CBB7466DF6CC0CB-FICTS-01-78','616BA089B6C0B55B-uuuuu-01-10','InChI=1S/C6H10S4.C6H8S4/c2*1-2-8-5(7-1)6-9-3-4-10-6/h5-6H,1-4H2;1-4H2','InChIKey=XFYMZHKAASQWRC-UHFFFAOYSA-N','C1CSC(=C2SCCS2)S1.C1CSC(C2SCCS2)S1',NULL),
	(100012,0,0,'19451-23-1','Consistent with Molecular Formula','C9H16S4',252.4654,NULL,'D6974D2B0E660E98-FICuS-01-64','D6974D2B0E660E98-FICTS-01-43','D6974D2B0E660E98-uuuuu-01-13','InChI=1S/C9H16S4/c1-8(10-3-4-11-8)7-9(2)12-5-6-13-9/h3-7H2,1-2H3','InChIKey=UFEDUSRDUHKQFT-UHFFFAOYSA-N','CC1(CC2(C)SCCS2)SCCS1',NULL),
	(100013,0,0,'22068-49-1','Consistent with Molecular Formula','C9H10OS2',198.2974,NULL,'88D993C5E12644E3-FICuS-01-56','88D993C5E12644E3-FICTS-01-35','88D993C5E12644E3-uuuuu-01-05','InChI=1S/C9H10OS2/c10-8-3-1-7(2-4-8)9-11-5-6-12-9/h1-4,9-10H,5-6H2','InChIKey=LTNPCGWCUVDEEY-UHFFFAOYSA-N','Oc1ccc(C2SCCS2)cc1',NULL),
	(100014,0,0,'14947-51-4','Consistent with Molecular Formula','C9H16S4',252.4654,NULL,'038EF909C2E01EA4-FICuS-01-64','038EF909C2E01EA4-FICTS-01-43','038EF909C2E01EA4-uuuuu-01-13','InChI=1S/C9H16S4/c1-3-10-8(11-4-1)7-9-12-5-2-6-13-9/h8-9H,1-7H2','InChIKey=DCJKPLNHQJEQOL-UHFFFAOYSA-N','C1CSC(CC2SCCCS2)SC1',NULL),
	(100015,0,0,'19451-24-2','Consistent with Molecular Formula','C11H20S4',280.519,NULL,'EF596B0AF3936BBA-FICuS-01-89','EF596B0AF3936BBA-FICTS-01-68','EF596B0AF3936BBA-uuuuu-01-38','InChI=1S/C11H20S4/c1-10(12-5-3-6-13-10)9-11(2)14-7-4-8-15-11/h3-9H2,1-2H3','InChIKey=JQPXNRRMZOHAJR-UHFFFAOYSA-N','CC1(CC2(C)SCCCS2)SCCCS1',NULL),
	(100016,0,0,'33145-04-9','Consistent with Molecular Formula','C9H14S6',314.5696,NULL,'51A119F557337A29-FICuS-01-39','51A119F557337A29-FICTS-01-18','51A119F557337A29-uuuuu-01-E8','InChI=1S/C9H14S6/c1-3-10-8(11-4-1)9(15-7-14-8)12-5-2-6-13-9/h1-7H2','InChIKey=QJDUURLJXBKHBI-UHFFFAOYSA-N','C1CSC2(SC1)SCSC21SCCCS1',NULL),
	(100017,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'6D9700713647927F-FICuS-01-35','73E06BB8F4AF1B4B-FICTS-01-61','6D9700713647927F-uuuuu-01-E4','InChI=1S/C11H9NO3/c1-15-8-2-3-10-9(5-8)7(6-13)4-11(14)12-10/h2-6H,1H3,(H,12,14)','InChIKey=STUDOPCFIZSIEL-UHFFFAOYSA-N','COc1ccc2[nH]c(=O)cc(C=O)c2c1',NULL),
	(100018,0,0,'16526-38-8','Consistent with Molecular Formula','C10H12F6S6',438.5552,'Orthoacetic acid, trifluorotrithio-, ethylene cyclic diethylene ester','A254B023AE141942-FICuS-01-35','A254B023AE141942-FICTS-01-14','A254B023AE141942-uuuuu-01-E4','InChI=1S/C10H12F6S6/c11-7(12,13)9(17-1-2-18-9)21-5-6-22-10(8(14,15)16)19-3-4-20-10/h1-6H2','InChIKey=PIDQBYXUBNDCOH-UHFFFAOYSA-N','FC(F)(F)C1(SCCSC2(C(F)(F)F)SCCS2)SCCS1',NULL),
	(100019,0,0,'17223-66-4','Consistent with Molecular Formula','C10H9Cl2NO2',246.0926,NULL,'7C6999E961E912F0-FICuS-01-5E','7C6999E961E912F0-FICTS-01-3D','7C6999E961E912F0-uuuuu-01-0D','InChI=1S/C10H9Cl2NO2/c1-6(14)4-10(15)13-9-3-2-7(11)5-8(9)12/h2-3,5H,4H2,1H3,(H,13,15)','InChIKey=YTKNYOWCICFXOW-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(100020,2,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'5F5E3EEF53C27BBC-FICuS-01-9A','309D52CD549957BF-FICTS-01-43','5F5E3EEF53C27BBC-uuuuu-01-49','InChI=1S/C10H16O2/c1-6(2)8-5-4-7(3)9(11)10(8)12/h4,6,8-9,11H,5H2,1-3H3','InChIKey=KRJKBVZMAPZTJV-UHFFFAOYSA-N','CC1=CCC(C(C)C)C(=O)C1O','1'),
	(100021,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'F8C41445BED5155A-FICuS-01-66','F8C41445BED5155A-FICTS-01-45','F8C41445BED5155A-uuuuu-01-15','InChI=1S/C8H9NO3/c1-7(10)12-6-8-3-2-4-9(11)5-8/h2-5H,6H2,1H3','InChIKey=FTHVEGMSKZHCRL-UHFFFAOYSA-N','CC(=O)OCc1ccc[n+]([O-])c1',NULL),
	(100022,0,0,'35839-88-4','Consistent with Molecular Formula','C10H6ClNO',191.6165,NULL,'4FC3AA994B1D4D90-FICuS-01-77','4FC3AA994B1D4D90-FICTS-01-56','4FC3AA994B1D4D90-uuuuu-01-26','InChI=1S/C10H6ClNO/c11-9-3-1-2-8-7(6-13)4-5-12-10(8)9/h1-6H','InChIKey=IFKQRGWKODOCAS-UHFFFAOYSA-N','O=Cc1ccnc2c(Cl)cccc12',NULL),
	(100023,1,1,NULL,'Consistent with Molecular Formula','C25H23N3O5',445.4738,NULL,'35CB87351F12D07C-FICuS-01-53','35CB87351F12D07C-FICTS-01-32','35CB87351F12D07C-uuuuu-01-02','InChI=1S/C25H23N3O5/c1-32-20-6-7-22-21(15-20)18(8-11-26-22)14-23-24(16-9-12-27(23)13-10-16)33-25(29)17-2-4-19(5-3-17)28(30)31/h2-8,11,14-16,24H,9-10,12-13H2,1H3','InChIKey=HLNANWMLDWVFBH-UHFFFAOYSA-N','COc1ccc2nccc(/C=C3/C(OC(=O)c4ccc([N+](=O)[O-])cc4)C4CCN3CC4)c2c1','1'),
	(100024,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'21341727D1395107-FICuS-01-10','21341727D1395107-FICTS-01-EF','21341727D1395107-uuuuu-01-BF','InChI=1S/C17H16N2O/c20-17-13-7-9-19(10-8-13)16(17)11-14-6-5-12-3-1-2-4-15(12)18-14/h1-6,11,13H,7-10H2','InChIKey=IFOKHQWTJVDXGO-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc3ccccc3n2)N2CCC1CC2','1'),
	(100025,0,0,NULL,'Consistent with Molecular Formula','C13H13NS2',247.3724,NULL,'3A8A519574BE233E-FICuS-01-57','3A8A519574BE233E-FICTS-01-36','3A8A519574BE233E-uuuuu-01-06','InChI=1S/C13H13NS2/c1-2-5-12-10(4-1)11(6-7-14-12)13-15-8-3-9-16-13/h1-2,4-7,13H,3,8-9H2','InChIKey=CGWOJVINZIQCPP-UHFFFAOYSA-N','c1ccc2c(C3SCCCS3)ccnc2c1',NULL),
	(100026,0,0,'34316-50-2','Consistent with Molecular Formula','C13H15NO5S',297.3252,NULL,'265D818F08A47775-FICuS-01-46','8F9A53C0A84D5A6A-FICTS-01-57','265D818F08A47775-uuuuu-01-F5','InChI=1S/C13H15NO5S/c1-10-2-4-11(5-3-10)20(17,18)19-9-8-14-12(15)6-7-13(14)16/h2-5H,6-9H2,1H3','InChIKey=GHVNZKHFRXPRKS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN2C(=O)CCC2=O)cc1',NULL),
	(100027,0,1,NULL,'Consistent with Molecular Formula','C17H15ClN2O',298.7713,NULL,'EF20261D810328B1-FICuS-01-3A','EF20261D810328B1-FICTS-01-19','EF20261D810328B1-uuuuu-01-E9','InChI=1S/C17H15ClN2O/c18-13-1-2-14-12(3-6-19-15(14)10-13)9-16-17(21)11-4-7-20(16)8-5-11/h1-3,6,9-11H,4-5,7-8H2','InChIKey=CDTJGYWUOJDHTR-UHFFFAOYSA-N','O=C1/C(=C\\c2ccnc3cc(Cl)ccc23)N2CCC1CC2','1'),
	(100028,0,4,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'9DDEDC1FAFB89EA6-FICuS-01-C1','9DDEDC1FAFB89EA6-FICTS-01-A0','DA3B4C3F6DF39611-uuuuu-01-24','InChI=1S/C20H20N2/c1-3-11-19(12-4-1)15-7-9-17-21-22-18-10-8-16-20-13-5-2-6-14-20/h1-14,17-18H,15-16H2/b9-7?,10-8?,21-17+,22-18?','InChIKey=UEZPWQLMSIKLID-BNFFKQCZSA-N','C(=C/Cc1ccccc1)\\C=N\\N=C\\C=C\\Cc1ccccc1','1'),
	(100029,0,0,'33976-40-8','Consistent with Molecular Formula','C4H8O4S2',184.2248,NULL,'762063C281EA6011-FICuS-01-2B','762063C281EA6011-FICTS-01-0A','762063C281EA6011-uuuuu-01-DA','InChI=1S/C4H8O4S2/c5-9(6)1-2-10(7,8)4-3-9/h1-4H2','InChIKey=NAGDZPOXYGPVIF-UHFFFAOYSA-N','O=S1(=O)CCS(=O)(=O)CC1',NULL),
	(100030,0,0,NULL,'Consistent with Molecular Formula','C16H12O6',300.2672,NULL,'06ACA57BCC4E111E-FICuS-01-77','06ACA57BCC4E111E-FICTS-01-56','06ACA57BCC4E111E-uuuuu-01-26','InChI=1S/C16H12O6/c1-21-7-3-9-13(11(17)5-7)16(20)14-10(15(9)19)4-8(22-2)6-12(14)18/h3-6,17-18H,1-2H3','InChIKey=XBPGJMFPRIGVSS-UHFFFAOYSA-N','COc1cc(O)c2c(c1)C(=O)c1cc(OC)cc(O)c1C2=O',NULL),
	(100031,0,0,'22385-34-8','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'C0599516BC2CD1A7-FICuS-01-64','6869332D53491C8D-FICTS-01-24','C0599516BC2CD1A7-uuuuu-01-13','InChI=1S/C8H9NO2/c1-5-4-7(10)9-8-6(5)2-3-11-8/h4H,2-3H2,1H3,(H,9,10)','InChIKey=IVBKRUDIWDASEH-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c1CCO2',NULL),
	(100032,2,1,NULL,'Consistent with Molecular Formula','C17H15ClN2O',298.7713,NULL,'A390344B93DC8766-FICuS-01-4F','A390344B93DC8766-FICTS-01-2E','A390344B93DC8766-uuuuu-01-FE','InChI=1S/C17H15ClN2O/c18-15-3-1-2-14-11(4-6-19-17(14)15)8-13-9-12-5-7-20(13)10-16(12)21/h1-4,6,8,12H,5,7,9-10H2','InChIKey=HREIQFLOPSXSOD-UHFFFAOYSA-N','O=C1CN2CCC1C/C2=C/c1ccnc2c(Cl)cccc12','1'),
	(100033,2,1,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O',333.2164,NULL,'0F24D756F139017C-FICuS-01-47','0F24D756F139017C-FICTS-01-26','0F24D756F139017C-uuuuu-01-F6','InChI=1S/C17H14Cl2N2O/c18-12-7-14-10(1-3-20-17(14)15(19)8-12)5-13-6-11-2-4-21(13)9-16(11)22/h1,3,5,7-8,11H,2,4,6,9H2','InChIKey=NBRSVMAOMQHCGU-UHFFFAOYSA-N','O=C1CN2CCC1C/C2=C/c1ccnc2c(Cl)cc(Cl)cc12','1'),
	(100034,0,0,'13466-41-6','Consistent with Molecular Formula','C6H7NO',109.1274,'4-Methyl-2-pyridone\n4-Methyl-2-pyridinone\n4-Methylpyridin-2-one\n4-Methyl-2[1H]-pyridone\n4-Methyl-2-(1H)-pyridinone\n2(1H)-Pyridinone, 4-methyl-\n2(1H)-Pyridone, 4-methyl-','DA19AE7AF1FFAD7E-FICuS-01-B8','FA5516BB84D4B106-FICTS-01-3F','DA19AE7AF1FFAD7E-uuuuu-01-67','InChI=1S/C6H7NO/c1-5-2-3-7-6(8)4-5/h2-4H,1H3,(H,7,8)','InChIKey=YBDRFJXGJQULGH-UHFFFAOYSA-N','Cc1cc[nH]c(=O)c1',NULL),
	(100035,3,1,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'69B90AAC5F587FF6-FICuS-01-87','69B90AAC5F587FF6-FICTS-01-66','69B90AAC5F587FF6-uuuuu-01-36','InChI=1S/C17H18N2O/c20-17-11-19-8-6-13(17)10-14(19)9-12-5-7-18-16-4-2-1-3-15(12)16/h1-5,7,9,13,17,20H,6,8,10-11H2','InChIKey=YHQXMUZXDKRFTL-UHFFFAOYSA-N','OC1CN2CCC1C/C2=C/c1ccnc2ccccc12','1'),
	(100036,0,0,'35391-74-3','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'CC916A241F5329FF-FICuS-01-6A','1BCA87DEB9CC33D9-FICTS-01-79','CC916A241F5329FF-uuuuu-01-19','InChI=1S/C9H10N2O3/c1-5-6(2-3-12)8(13)11-9(14)7(5)4-10/h12H,2-3H2,1H3,(H2,11,13,14)','InChIKey=AYYACMVBGCDRQV-UHFFFAOYSA-N','Cc1c(CCO)c(O)[nH]c(=O)c1C#N',NULL),
	(100037,2,1,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'1439A8E52E80F46F-FICuS-01-60','1439A8E52E80F46F-FICTS-01-3F','1439A8E52E80F46F-uuuuu-01-0F','InChI=1S/C18H18N2O2/c1-22-15-2-3-17-16(10-15)12(4-6-19-17)8-14-9-13-5-7-20(14)11-18(13)21/h2-4,6,8,10,13H,5,7,9,11H2,1H3','InChIKey=NYNWHXCWQWLGGL-UHFFFAOYSA-N','COc1ccc2nccc(/C=C3/CC4CCN3CC4=O)c2c1','1'),
	(100038,6,0,'6682-37-7','Consistent with Molecular Formula','C21H27N3',321.4644,NULL,'B0FCB9B3CBBE4501-FICuS-01-88','B0FCB9B3CBBE4501-FICTS-01-67','B0FCB9B3CBBE4501-uuuuu-01-37','InChI=1S/C21H27N3/c22-13-19-10-4-1-7-16(19)20(14-23)11-5-2-9-18(20)21(15-24)12-6-3-8-17(19)21/h16-18H,1-12H2','InChIKey=RPYCTZWVDDQMJL-UHFFFAOYSA-N','N#CC12CCCCC1C1(C#N)CCCCC1C1(C#N)CCCCC21','1'),
	(100039,0,0,'35817-47-1','Consistent with Molecular Formula','C10H8ClN',177.6329,NULL,'8590BBBBDF9B086E-FICuS-01-8D','8590BBBBDF9B086E-FICTS-01-6C','8590BBBBDF9B086E-uuuuu-01-3C','InChI=1S/C10H8ClN/c1-7-5-6-12-10-8(7)3-2-4-9(10)11/h2-6H,1H3','InChIKey=GSPZRQVQAVVSTQ-UHFFFAOYSA-N','Cc1ccnc2c(Cl)cccc12',NULL),
	(100040,0,0,'26965-32-2','Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'9C17C6F3D5259D05-FICuS-01-5F','9C17C6F3D5259D05-FICTS-01-3E','9C17C6F3D5259D05-uuuuu-01-0E','InChI=1S/C14H17NO3/c16-13(10-11-4-2-1-3-5-11)15-8-6-12(7-9-15)14(17)18/h1-5,12H,6-10H2,(H,17,18)','InChIKey=OTVPLNPLEZXHGE-UHFFFAOYSA-N','O=C(O)C1CCN(C(=O)Cc2ccccc2)CC1',NULL),
	(100041,0,0,'26965-33-3','Consistent with Molecular Formula','C22H21NO3',347.4128,NULL,'006DCB339E711D78-FICuS-01-56','006DCB339E711D78-FICTS-01-35','006DCB339E711D78-uuuuu-01-05','InChI=1S/C22H21NO3/c24-21(23-11-9-15(10-12-23)22(25)26)14-20-18-7-3-1-5-16(18)13-17-6-2-4-8-19(17)20/h1-8,13,15H,9-12,14H2,(H,25,26)','InChIKey=DEFKIYOOHWBUGZ-UHFFFAOYSA-N','O=C(O)C1CCN(C(=O)Cc2c3ccccc3cc3ccccc23)CC1',NULL),
	(100042,0,1,'26965-31-1','Consistent with Molecular Formula','C22H19NO',313.3982,NULL,'4294B42A0ABA34B4-FICuS-01-54','4294B42A0ABA34B4-FICTS-01-33','4294B42A0ABA34B4-uuuuu-01-03','InChI=1S/C22H19NO/c24-22-15-9-11-23(12-10-15)21(22)14-17-13-16-5-1-2-6-18(16)20-8-4-3-7-19(17)20/h1-8,13-15H,9-12H2','InChIKey=TXCUVSFXQOKOHU-UHFFFAOYSA-N','O=C1/C(=C\\c2cc3ccccc3c3ccccc23)N2CCC1CC2','1'),
	(100043,0,0,'14181-05-6','Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'573859216A20F18B-FICuS-01-39','5716719AF83530D3-FICTS-01-1B','573859216A20F18B-uuuuu-01-E8','InChI=1S/C8H11NO4/c1-2-13-8(12)5-9-6(10)3-4-7(9)11/h2-5H2,1H3','InChIKey=JDPKZGQUYLANTB-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)CCC1=O',NULL),
	(100044,1,0,'28281-22-3','Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'658519D101DC9E0B-FICuS-01-56','658519D101DC9E0B-FICTS-01-35','658519D101DC9E0B-uuuuu-01-05','InChI=1S/C14H17NO/c16-14-12-6-8-15(9-7-12)13(14)10-11-4-2-1-3-5-11/h1-5,12-13H,6-10H2','InChIKey=UGYHGZBKZOGBMP-UHFFFAOYSA-N','O=C1C2CCN(CC2)C1Cc1ccccc1','1'),
	(100045,0,0,NULL,'Consistent with Molecular Formula','C9H16O8S4',380.4606,NULL,'AC7908514AFCA1CF-FICuS-01-82','AC7908514AFCA1CF-FICTS-01-61','AC7908514AFCA1CF-uuuuu-01-31','InChI=1S/C9H16O8S4/c10-18(11)3-1-4-19(12,13)8(18)7-9-20(14,15)5-2-6-21(9,16)17/h8-9H,1-7H2','InChIKey=VCAKSRAHIFJXFJ-UHFFFAOYSA-N','O=S1(=O)CCCS(=O)(=O)C1CC1S(=O)(=O)CCCS1(=O)=O',NULL),
	(100046,1,1,NULL,'Consistent with Molecular Formula','C26H27N3O5S',493.5764,NULL,'DAF1DF72D384FCB0-FICuS-01-94','DAF1DF72D384FCB0-FICTS-01-73','DAF1DF72D384FCB0-uuuuu-01-43','InChI=1S/C26H27N3O5S/c1-17-3-6-21(7-4-17)35(31,32)28-26(30)34-25-18-10-13-29(14-11-18)24(25)15-19-9-12-27-23-8-5-20(33-2)16-22(19)23/h3-9,12,15-16,18,25H,10-11,13-14H2,1-2H3,(H,28,30)','InChIKey=OFIIMZVENHMHMA-UHFFFAOYSA-N','COc1ccc2nccc(/C=C3/C(OC(=O)NS(=O)(=O)c4ccc(C)cc4)C4CCN3CC4)c2c1','1'),
	(100047,0,0,'14906-59-3','Consistent with Molecular Formula','C6H4N2O',120.1104,'4-Cyanopyridine oxide\n4-Cyanopyridine 1-oxide\n4-Cyanopyridine N-oxide\n4-Pyridinecarbonitrile 1-oxide\n4-Pyridinecarbonitrile, 1-oxide\nIsonicotinonitrile, 1-oxide','1959C7FEA8271418-FICuS-01-54','1959C7FEA8271418-FICTS-01-33','1959C7FEA8271418-uuuuu-01-03','InChI=1S/C6H4N2O/c7-5-6-1-3-8(9)4-2-6/h1-4H','InChIKey=QNCSFBSIWVBTHE-UHFFFAOYSA-N','N#Cc1cc[n+]([O-])cc1',NULL),
	(100048,0,0,'60764-20-7','Consistent with Molecular Formula','C13H12BrNO',278.1479,NULL,'7201A3D1997FC373-FICuS-01-49','7201A3D1997FC373-FICTS-01-28','BF4C89B8CBF39926-uuuuu-01-38','InChI=1S/C13H12NO.BrH/c15-11-13-7-4-8-14(10-13)9-12-5-2-1-3-6-12;/h1-8,10-11H,9H2;1H/q+1;/p-1','InChIKey=JWSRRXXTFSACGF-UHFFFAOYSA-M','O=Cc1ccc[n+](Cc2ccccc2)c1.[Br-]',NULL),
	(100049,0,0,NULL,'Consistent with Molecular Formula','C9H15NO5',217.2212,NULL,'9C0E5EB5B5A49701-FICuS-01-66','9C0E5EB5B5A49701-FICTS-01-45','9C0E5EB5B5A49701-uuuuu-01-15','InChI=1S/C9H15NO5/c1-3-15-9(13)6-10-7(11)4-5-8(12)14-2/h3-6H2,1-2H3,(H,10,11)','InChIKey=JOUWOTVJKIENBZ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CCC(=O)OC',NULL),
	(100050,0,0,'89937-77-9','Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'89C16ACF1D06E72D-FICuS-01-79','E1D8CD617C58A8F5-FICTS-01-61','89C16ACF1D06E72D-uuuuu-01-28','InChI=1S/C7H7NO3/c1-11-7(10)5-2-3-8-6(9)4-5/h2-4H,1H3,(H,8,9)','InChIKey=DATHOCDTDDUESC-UHFFFAOYSA-N','COC(=O)c1cc[nH]c(=O)c1',NULL),
	(100051,0,0,'22282-72-0','Consistent with Molecular Formula','C6H5NO3',139.1104,NULL,'D09FEB9B1B299367-FICuS-01-73','46EBBC11BB293620-FICTS-01-38','D09FEB9B1B299367-uuuuu-01-22','InChI=1S/C6H5NO3/c8-5-3-4(6(9)10)1-2-7-5/h1-3H,(H,7,8)(H,9,10)','InChIKey=BXHCJLRTXPHUGH-UHFFFAOYSA-N','O=C(O)c1cc[nH]c(=O)c1',NULL),
	(100052,0,0,'51281-64-2','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'3ACACFAB77E86853-FICuS-01-8C','3ACACFAB77E86853-FICTS-01-6B','3ACACFAB77E86853-uuuuu-01-3B','InChI=1S/C13H14N2/c14-10-12-6-8-15(9-7-12)11-13-4-2-1-3-5-13/h1-6H,7-9,11H2','InChIKey=WXEFCWCPTMOIAH-UHFFFAOYSA-N','N#CC1=CCN(Cc2ccccc2)CC1',NULL),
	(100053,0,0,'62417-98-5','Consistent with Molecular Formula','C13H11BrN2',275.1473,NULL,'354B734F09BE37B7-FICuS-01-5C','354B734F09BE37B7-FICTS-01-3B','F80659265B326DE2-uuuuu-01-FD','InChI=1S/C13H11N2.BrH/c14-10-12-6-8-15(9-7-12)11-13-4-2-1-3-5-13;/h1-9H,11H2;1H/q+1;/p-1','InChIKey=XFWFYAFNUXEXRE-UHFFFAOYSA-M','N#Cc1cc[n+](Cc2ccccc2)cc1.[Br-]',NULL),
	(100054,0,0,NULL,'Consistent with Molecular Formula','C10H12BrNO4',290.1131,NULL,'E7C934193C03099E-FICuS-01-50','E7C934193C03099E-FICTS-01-2F','2A841E706E8F53CB-uuuuu-01-18','InChI=1S/C10H12NO4.BrH/c1-14-9(12)7-11-5-3-8(4-6-11)10(13)15-2;/h3-6H,7H2,1-2H3;1H/q+1;/p-1','InChIKey=HMUILCIVYMCJPU-UHFFFAOYSA-M','COC(=O)C[n+]1ccc(C(=O)OC)cc1.[Br-]',NULL),
	(100055,0,0,NULL,'Consistent with Molecular Formula','C9H10BrNO3',260.0869,NULL,'F0EDBBC0D332417C-FICuS-01-78','F0EDBBC0D332417C-FICTS-01-57','3DA091A981BE1B29-uuuuu-01-10','InChI=1S/C9H10NO3.BrH/c1-13-9(12)6-10-4-2-3-8(5-10)7-11;/h2-5,7H,6H2,1H3;1H/q+1;/p-1','InChIKey=MLFPAWJBVFXOGL-UHFFFAOYSA-M','COC(=O)C[n+]1cccc(C=O)c1.[Br-]',NULL),
	(100056,0,0,NULL,'Consistent with Molecular Formula','C14H15NOS2',277.3986,NULL,'FBFAD306897B6C95-FICuS-01-84','FBFAD306897B6C95-FICTS-01-63','FBFAD306897B6C95-uuuuu-01-33','InChI=1S/C14H15NOS2/c1-16-10-3-4-13-12(9-10)11(5-6-15-13)14-17-7-2-8-18-14/h3-6,9,14H,2,7-8H2,1H3','InChIKey=SDXAKHGDVQRPLM-UHFFFAOYSA-N','COc1ccc2nccc(C3SCCCS3)c2c1',NULL),
	(100057,0,1,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'B69275BAE210ACFB-FICuS-01-7D','E77509EC95E537CE-FICTS-01-59','B69275BAE210ACFB-uuuuu-01-2C','InChI=1S/C18H18N2O3/c1-23-13-2-3-15-14(10-13)12(9-17(21)19-15)8-16-18(22)11-4-6-20(16)7-5-11/h2-3,8-11H,4-7H2,1H3,(H,19,21)','InChIKey=ACBAQHGHDZZZOL-UHFFFAOYSA-N','COc1ccc2[nH]c(=O)cc(/C=C3\\C(=O)C4CCN3CC4)c2c1','1'),
	(100058,7,0,NULL,'Consistent with Molecular Formula','C22H36O3',348.5246,NULL,'6FA2A4FC3936CE40-FICuS-01-75','6FA2A4FC3936CE40-FICTS-01-54','6FA2A4FC3936CE40-uuuuu-01-24','InChI=1S/C22H36O3/c1-20-9-6-16(25-3)14-15(20)4-5-17-18(20)7-10-21(2)19(17)8-11-22(21,24)12-13-23/h4,16-19,23-24H,5-14H2,1-3H3','InChIKey=URDZMBBCJCUDES-UHFFFAOYSA-N','COC1CCC2(C)C(=CCC3C2CCC2(C)C3CCC2(O)CCO)C1','1'),
	(100059,7,0,'4424-41-3','Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'AD61F94CA6103CC6-FICuS-01-70','AD61F94CA6103CC6-FICTS-01-4F','AD61F94CA6103CC6-uuuuu-01-1F','InChI=1S/C22H34O2/c1-15(23)24-22(4)14-11-19-17-9-8-16-7-5-6-12-20(16,2)18(17)10-13-21(19,22)3/h5-6,16-19H,7-14H2,1-4H3','InChIKey=KPCUPDOQDBXQKJ-UHFFFAOYSA-N','CC(=O)OC1(C)CCC2C3CCC4CC=CCC4(C)C3CCC21C','1'),
	(100060,7,0,NULL,'Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'DD541DDB3F46C58B-FICuS-01-88','DD541DDB3F46C58B-FICTS-01-67','DD541DDB3F46C58B-uuuuu-01-37','InChI=1S/C23H32O5/c1-13(24)27-16-5-8-23(4)15(9-16)10-20(26)21-18(23)6-7-22(3)12-17(11-19(21)22)28-14(2)25/h10,16-19,21H,5-9,11-12H2,1-4H3','InChIKey=KBYCUGWIYBPEPO-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC(=O)C3C4CC(OC(C)=O)CC4(C)CCC32)C1','1'),
	(100061,7,0,NULL,'Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'DD541DDB3F46C58B-FICuS-01-88','DD541DDB3F46C58B-FICTS-01-67','DD541DDB3F46C58B-uuuuu-01-37','InChI=1S/C23H32O5/c1-13(24)27-16-5-8-23(4)15(9-16)10-20(26)21-18(23)6-7-22(3)12-17(11-19(21)22)28-14(2)25/h10,16-19,21H,5-9,11-12H2,1-4H3','InChIKey=KBYCUGWIYBPEPO-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC(=O)C3C4CC(OC(C)=O)CC4(C)CCC32)C1','1'),
	(100062,8,0,NULL,'Consistent with Molecular Formula','C20H34O2',306.4874,NULL,'3599E917F7530DE9-FICuS-01-5E','3599E917F7530DE9-FICTS-01-3D','3599E917F7530DE9-uuuuu-01-0D','InChI=1S/C20H34O2/c1-18-7-6-16-15(17(18)10-14(21)12-18)5-4-13-11-19(2,22)8-9-20(13,16)3/h13-17,21-22H,4-12H2,1-3H3','InChIKey=BSSVXNCKAIEPJJ-UHFFFAOYSA-N','CC1(O)CCC2(C)C(CCC3C4CC(O)CC4(C)CCC32)C1','1'),
	(100063,1,0,'30042-09-2','Consistent with Molecular Formula','C24H24O4',376.4512,NULL,'E989FFF9857CC552-FICuS-01-87','E989FFF9857CC552-FICTS-01-66','E989FFF9857CC552-uuuuu-01-36','InChI=1S/C24H24O4/c1-16-6-4-5-7-23(16)24(19-8-12-21(13-9-19)27-17(2)25)20-10-14-22(15-11-20)28-18(3)26/h4-5,8-16H,6-7H2,1-3H3','InChIKey=OUAIHRZORHUCMY-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=C2CC=CCC2C)c2ccc(OC(C)=O)cc2)cc1','1'),
	(100064,2,0,NULL,'Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'77268218CBFC7DCB-FICuS-01-7E','77268218CBFC7DCB-FICTS-01-5D','77268218CBFC7DCB-uuuuu-01-2D','InChI=1S/C21H28O3/c1-4-9-17(5-2)21(22,18-10-7-6-8-11-18)19-12-14-20(15-13-19)24-16-23-3/h6-8,10-15,17,22H,4-5,9,16H2,1-3H3','InChIKey=CLYCETMYZQSFRN-UHFFFAOYSA-N','CCCC(CC)C(O)(c1ccccc1)c1ccc(OCOC)cc1','1'),
	(100065,1,0,'83177-39-3','Consistent with Molecular Formula','C26H28O4',404.5048,NULL,'8962E9892848350C-FICuS-01-40','8962E9892848350C-FICTS-01-1F','8962E9892848350C-uuuuu-01-EF','InChI=1S/C26H28O4/c1-17(2)24-7-5-6-8-25(24)26(20-9-13-22(14-10-20)29-18(3)27)21-11-15-23(16-12-21)30-19(4)28/h5-6,9-17,24H,7-8H2,1-4H3','InChIKey=QDPGBHOCBUJKDJ-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=C2CC=CCC2C(C)C)c2ccc(OC(C)=O)cc2)cc1','1'),
	(100066,0,0,NULL,'Consistent with Molecular Formula','C22H22O5',366.4128,NULL,'2F8DB4D72F1D33E3-FICuS-01-77','2F8DB4D72F1D33E3-FICTS-01-56','2F8DB4D72F1D33E3-uuuuu-01-26','InChI=1S/C22H22O5/c1-15(23)26-20-7-3-17(4-8-20)22(19-11-13-25-14-12-19)18-5-9-21(10-6-18)27-16(2)24/h3-10H,11-14H2,1-2H3','InChIKey=BRCLEEANFVWTGU-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=C2CCOCC2)c2ccc(OC(C)=O)cc2)cc1',NULL),
	(100067,0,0,NULL,'Consistent with Molecular Formula','C34H38O9',590.6688,NULL,'8A45887E369737FD-FICuS-01-62','8A45887E369737FD-FICTS-01-41','8A45887E369737FD-uuuuu-01-11','InChI=1S/C34H38O9/c1-35-21-39-29-13-5-25(6-14-29)33(26-7-15-30(16-8-26)40-22-36-2)43-34(27-9-17-31(18-10-27)41-23-37-3)28-11-19-32(20-12-28)42-24-38-4/h5-20,33-34H,21-24H2,1-4H3','InChIKey=JBHJISDYCOMENH-UHFFFAOYSA-N','COCOc1ccc(C(OC(c2ccc(OCOC)cc2)c2ccc(OCOC)cc2)c2ccc(OCOC)cc2)cc1',NULL),
	(100068,1,0,NULL,'Consistent with Molecular Formula','C23H24O4',364.4402,NULL,'4AE535E7C1C96DB9-FICuS-01-7F','4AE535E7C1C96DB9-FICTS-01-5E','4AE535E7C1C96DB9-uuuuu-01-2E','InChI=1S/C23H24O4/c1-16(24)26-21-12-8-19(9-13-21)23(18-6-4-3-5-7-18)20-10-14-22(15-11-20)27-17(2)25/h3-4,8-15,18,23H,5-7H2,1-2H3','InChIKey=PQWHISPSOTUKEL-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(c2ccc(OC(C)=O)cc2)C2CC=CCC2)cc1','1'),
	(100069,1,0,NULL,'Consistent with Molecular Formula','C9H15N5O3',241.2492,NULL,'F8CF96770FE0E5E8-FICuS-01-8D','0DFB38429B795D2F-FICTS-01-4F','F8CF96770FE0E5E8-uuuuu-01-3C','InChI=1S/C9H15N5O3/c10-5(8(16)17)2-1-3-12-9-13-6(11)4-7(15)14-9/h4-5H,1-3,10H2,(H,16,17)(H4,11,12,13,14,15)','InChIKey=YMJJDLGWAUEELP-UHFFFAOYSA-N','Nc1cc(=O)nc(NCCCC(N)C(=O)O)[nH]1','1'),
	(100070,1,0,NULL,'Consistent with Molecular Formula','C9H14N4O4',242.234,NULL,'53303C5663403E29-FICuS-01-23','13E8550D24098A3D-FICTS-01-24','53303C5663403E29-uuuuu-01-D2','InChI=1S/C9H14N4O4/c10-5(8(16)17)2-1-3-11-9-12-6(14)4-7(15)13-9/h4-5H,1-3,10H2,(H,16,17)(H3,11,12,13,14,15)','InChIKey=HDZZTGNTZFTGES-UHFFFAOYSA-N','NC(CCCNc1nc(=O)cc(O)[nH]1)C(=O)O','1'),
	(100071,1,0,NULL,'Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'645593F1DAFCCD8D-FICuS-01-8F','C860C19B08D2AC24-FICTS-01-3E','645593F1DAFCCD8D-uuuuu-01-3E','InChI=1S/C15H18N4O4/c16-10(14(22)23)7-4-8-17-15-18-12(20)11(13(21)19-15)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8,16H2,(H,22,23)(H3,17,18,19,20,21)','InChIKey=DHEJOSPWFUMQQF-UHFFFAOYSA-N','NC(CCCNc1nc(=O)c(-c2ccccc2)c(O)[nH]1)C(=O)O','1'),
	(100072,1,0,NULL,'Consistent with Molecular Formula','C13H22N4O4',298.3412,NULL,'E676F87D35685DB5-FICuS-01-6E','99703092156F3B43-FICTS-01-0B','E676F87D35685DB5-uuuuu-01-1D','InChI=1S/C13H22N4O4/c1-2-3-5-8-10(18)16-13(17-11(8)19)15-7-4-6-9(14)12(20)21/h9H,2-7,14H2,1H3,(H,20,21)(H3,15,16,17,18,19)','InChIKey=PCWHQTKECHRQCQ-UHFFFAOYSA-N','CCCCc1c(O)[nH]c(NCCCC(N)C(=O)O)nc1=O','1'),
	(100073,0,0,'931-85-1','Consistent with Molecular Formula','C3H4N4O',112.0908,NULL,'91CC56B4CAA2E751-FICuS-01-71','74321447CFC70895-FICTS-01-1F','91CC56B4CAA2E751-uuuuu-01-20','InChI=1S/C3H4N4O/c4-2-1-5-7-3(8)6-2/h1H,(H3,4,6,7,8)','InChIKey=SVXNJCYYMRMXNM-UHFFFAOYSA-N','Nc1cn[nH]c(=O)n1',NULL),
	(100074,0,0,'20799-66-0','Consistent with Molecular Formula','C20H17NO',287.3604,NULL,'A537A8662103A682-FICuS-01-33','A537A8662103A682-FICTS-01-12','A537A8662103A682-uuuuu-01-E2','InChI=1S/C20H17NO/c22-16-21-20(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-16H,(H,21,22)','InChIKey=YQWPJHSDJOAZPU-UHFFFAOYSA-N','O=CNC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(100075,0,0,'33024-39-4','Consistent with Molecular Formula','C11H20FN3O2',245.2963,'Urea, 3-(4,4-dimethylcyclohexyl)-1-(2-fluoroethyl)-1-nitroso-\nUrea, N\'-(4,4-dimethylcyclohexyl)-N-(2-fluoroethyl)-N-nitroso-','F412DE6E72FC97B5-FICuS-01-81','F412DE6E72FC97B5-FICTS-01-60','F412DE6E72FC97B5-uuuuu-01-30','InChI=1S/C11H20FN3O2/c1-11(2)5-3-9(4-6-11)13-10(16)15(14-17)8-7-12/h9H,3-8H2,1-2H3,(H,13,16)','InChIKey=YKKMKHXIPGWYEP-UHFFFAOYSA-N','CC1(C)CCC(NC(=O)N(CCF)N=O)CC1',NULL),
	(100076,1,0,'33021-94-2','Consistent with Molecular Formula','C9H14ClN3O2',231.6815,'Urea, 1-(2-chloroethyl)-3-(2-cyclohexenyl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-2-cyclohexen-1-yl-N-nitroso-','93F57EE838786539-FICuS-01-58','93F57EE838786539-FICTS-01-37','93F57EE838786539-uuuuu-01-07','InChI=1S/C9H14ClN3O2/c10-6-7-13(12-15)9(14)11-8-4-2-1-3-5-8/h2,4,8H,1,3,5-7H2,(H,11,14)','InChIKey=QRKPIRZTUBAFCF-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1C=CCCC1','1'),
	(100077,1,0,'33024-58-7','Consistent with Molecular Formula','C8H13N3O2',183.2096,'Urea, 3-(2-cyclohexen-1-yl)-1-methyl-1-nitroso-\nWLN: L6UTJ CMVN1&NO','82176EC397F3C223-FICuS-01-4D','82176EC397F3C223-FICTS-01-2C','82176EC397F3C223-uuuuu-01-FC','InChI=1S/C8H13N3O2/c1-11(10-13)8(12)9-7-5-3-2-4-6-7/h3,5,7H,2,4,6H2,1H3,(H,9,12)','InChIKey=XSSLGZDKHDRBIZ-UHFFFAOYSA-N','CN(N=O)C(=O)NC1C=CCCC1','1'),
	(100078,2,0,'50767-31-2','Consistent with Molecular Formula','C10H14N6O',234.2602,NULL,'E75DF5588FE185F6-FICuS-01-81','E75DF5588FE185F6-FICTS-01-60','E75DF5588FE185F6-uuuuu-01-30','InChI=1S/C10H14N6O/c11-9-8-10(13-5-12-9)16(15-14-8)7-2-1-6(3-7)4-17/h5-7,17H,1-4H2,(H2,11,12,13)','InChIKey=ACFRPUAOUCWHTJ-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1CCC(CO)C1','1'),
	(100079,0,1,'33968-57-9','Consistent with Molecular Formula','C15H11N5O3',309.2836,NULL,'092785FAA6009333-FICuS-01-36','8A6297E58ACB22D2-FICTS-01-49','092785FAA6009333-uuuuu-01-E5','InChI=1S/C15H11N5O3/c16-15-19-12-11(13(21)20-15)18-10(7-17-12)6-3-8-1-4-9(5-2-8)14(22)23/h1-7H,(H,22,23)(H3,16,17,19,20,21)','InChIKey=LCDAGERIENUREZ-UHFFFAOYSA-N','Nc1nc(=O)c2nc(/C=C/c3ccc(C(=O)O)cc3)cnc2[nH]1','1'),
	(100080,0,0,'31419-62-2','Consistent with Molecular Formula','C15H13N5O3',311.2994,NULL,'E3A4AEC8C7A69942-FICuS-01-7E','DA189BA1636D021C-FICTS-01-3A','E3A4AEC8C7A69942-uuuuu-01-2D','InChI=1S/C15H13N5O3/c16-15-19-12-11(13(21)20-15)18-10(7-17-12)6-3-8-1-4-9(5-2-8)14(22)23/h1-2,4-5,7H,3,6H2,(H,22,23)(H3,16,17,19,20,21)','InChIKey=NUPBAMWCGBOCGM-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CCc3ccc(C(=O)O)cc3)cnc2[nH]1',NULL),
	(100081,1,0,NULL,'Consistent with Molecular Formula','C18H23Cl2N7O3',456.3308,NULL,'A034A379F0A5A299-FICuS-01-54','13D0329411F9A223-FICTS-01-09','A034A379F0A5A299-uuuuu-01-03','InChI=1S/C18H23Cl2N7O3/c1-30-18(29)15(23-26-25-17-14(16(21)28)11-22-24-17)10-12-2-4-13(5-3-12)27(8-6-19)9-7-20/h2-5,11,15H,6-10H2,1H3,(H2,21,28)(H2,22,23,24,25)','InChIKey=ASGNAIWETMQGJU-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)N/N=N/c1[nH]ncc1C(N)=O','1'),
	(100082,2,0,'33024-59-8','Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'A09C4AF123C98B26-FICuS-01-63','A09C4AF123C98B26-FICTS-01-42','A09C4AF123C98B26-uuuuu-01-12','InChI=1S/C13H20N2O/c16-13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h3,5,7,9,11-12H,1-2,4,6,8,10H2,(H2,14,15,16)','InChIKey=IEYAYVJQBUSPCE-UHFFFAOYSA-N','O=C(NC1C=CCCC1)NC1C=CCCC1','1'),
	(100083,1,0,'33024-57-6','Consistent with Molecular Formula','C8H14N2O',154.2114,NULL,'77D8B5CF95DA376E-FICuS-01-89','77D8B5CF95DA376E-FICTS-01-68','77D8B5CF95DA376E-uuuuu-01-38','InChI=1S/C8H14N2O/c1-9-8(11)10-7-5-3-2-4-6-7/h3,5,7H,2,4,6H2,1H3,(H2,9,10,11)','InChIKey=LWBYYQZEHUBFER-UHFFFAOYSA-N','CNC(=O)NC1C=CCCC1','1'),
	(100084,1,0,'33021-76-0','Consistent with Molecular Formula','C9H15FN2O',186.2287,NULL,'CEE08D9F920BC61C-FICuS-01-89','CEE08D9F920BC61C-FICTS-01-68','CEE08D9F920BC61C-uuuuu-01-38','InChI=1S/C9H15FN2O/c10-6-7-11-9(13)12-8-4-2-1-3-5-8/h2,4,8H,1,3,5-7H2,(H2,11,12,13)','InChIKey=WYYXICAAPZOCQR-UHFFFAOYSA-N','O=C(NCCF)NC1C=CCCC1','1'),
	(100085,1,0,'33082-81-4','Consistent with Molecular Formula','C9H15ClN2O',202.6833,NULL,'C6064B4F80F62E21-FICuS-01-54','C6064B4F80F62E21-FICTS-01-33','C6064B4F80F62E21-uuuuu-01-03','InChI=1S/C9H15ClN2O/c10-6-7-11-9(13)12-8-4-2-1-3-5-8/h2,4,8H,1,3,5-7H2,(H2,11,12,13)','InChIKey=UXOUUZMIGNHTRN-UHFFFAOYSA-N','O=C(NCCCl)NC1C=CCCC1','1'),
	(100086,0,0,'33021-83-9','Consistent with Molecular Formula','C13H21FN2O',240.3201,NULL,'FB09DB8341F6F8D7-FICuS-01-83','FB09DB8341F6F8D7-FICTS-01-62','FB09DB8341F6F8D7-uuuuu-01-32','InChI=1S/C13H21FN2O/c14-1-2-15-13(17)16-12-10-4-8-3-9(6-10)7-11(12)5-8/h8-12H,1-7H2,(H2,15,16,17)','InChIKey=DUSFLQCEUXZSMO-UHFFFAOYSA-N','O=C(NCCF)NC1C2CC3CC(C2)CC1C3',NULL),
	(100087,0,0,'28056-11-3','Consistent with Molecular Formula','C8H9ClN4O4',260.6365,NULL,'30E870575772556B-FICuS-01-31','30E870575772556B-FICTS-01-10','30E870575772556B-uuuuu-01-E0','InChI=1S/C8H9ClN4O4/c1-2-17-8(14)11-4-3-5(9)12-7(10)6(4)13(15)16/h3H,2H2,1H3,(H3,10,11,12,14)','InChIKey=LDOUMTSJERUBOT-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)nc(N)c1[N+](=O)[O-]',NULL),
	(100088,1,0,'28053-61-4','Consistent with Molecular Formula','C12H18NO3P',255.2529,NULL,'B610F23CD836D2DD-FICuS-01-71','B610F23CD836D2DD-FICTS-01-50','B610F23CD836D2DD-uuuuu-01-20','InChI=1S/C12H18NO3P/c1-3-15-17(14,16-4-2)13-10-12(13)11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=HTUAMYMXPWWRFM-UHFFFAOYSA-N','CCOP(=O)(OCC)N1CC1c1ccccc1','1'),
	(100089,1,0,'30616-08-1','Consistent with Molecular Formula','C20H18NOP',319.3421,NULL,'E18AB947C0C419BD-FICuS-01-76','E18AB947C0C419BD-FICTS-01-55','E18AB947C0C419BD-uuuuu-01-25','InChI=1S/C20H18NOP/c22-23(18-12-6-2-7-13-18,19-14-8-3-9-15-19)21-16-20(21)17-10-4-1-5-11-17/h1-15,20H,16H2','InChIKey=XDWLAYKJCVTLGJ-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)N1CC1c1ccccc1','1'),
	(100090,2,0,NULL,'Consistent with Molecular Formula','C6H15ClN2O3',198.6491,NULL,'3892FDAFD660FE3F-FICuS-01-92','3892FDAFD660FE3F-FICTS-01-71','386E5A4AE9ED2771-uuuuu-01-1F','InChI=1S/C6H14N2O3.ClH/c7-3-4(9)1-2-5(8)6(10)11;/h4-5,9H,1-3,7-8H2,(H,10,11);1H','InChIKey=MJXVOTKVFFAZQJ-UHFFFAOYSA-N','Cl.NCC(O)CCC(N)C(=O)O','1'),
	(100091,0,0,NULL,'Consistent with Molecular Formula','C14H23NO2Si',265.4272,NULL,'F3900F61C6A77DE1-FICuS-01-68','F3900F61C6A77DE1-FICTS-01-47','F3900F61C6A77DE1-uuuuu-01-17','InChI=1S/C14H23NO2Si/c1-11(2)12-8-7-9-13(10-12)17-14(16)15(3)18(4,5)6/h7-11H,1-6H3','InChIKey=WJJZUIAOZSQCSQ-UHFFFAOYSA-N','CC(C)c1cccc(OC(=O)N(C)[Si](C)(C)C)c1',NULL),
	(100092,0,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'19CE32DD46405E97-FICuS-01-5E','19CE32DD46405E97-FICTS-01-3D','19CE32DD46405E97-uuuuu-01-0D','InChI=1S/C12H15NO4/c1-9(2)16-10-6-4-5-7-11(10)17-12(15)13(3)8-14/h4-9H,1-3H3','InChIKey=NAMSSRVUMCZUDI-UHFFFAOYSA-N','CC(C)Oc1ccccc1OC(=O)N(C)C=O',NULL),
	(100093,0,0,'28789-75-5','Consistent with Molecular Formula','C15H24NO5P',329.3321,NULL,'FF462CF1C5B467AF-FICuS-01-8B','FF462CF1C5B467AF-FICTS-01-6A','FF462CF1C5B467AF-uuuuu-01-3A','InChI=1S/C15H24NO5P/c1-6-19-22(18,20-7-2)16(5)15(17)21-14-10-8-9-13(11-14)12(3)4/h8-12H,6-7H2,1-5H3','InChIKey=BZOVFFFOVAHIFU-UHFFFAOYSA-N','CCOP(=O)(OCC)N(C)C(=O)Oc1cccc(C(C)C)c1',NULL),
	(100094,0,0,'6120-00-9','Consistent with Molecular Formula','C15H19NO2Si',273.4066,NULL,'1F85D76698B8FC31-FICuS-01-6A','1F85D76698B8FC31-FICTS-01-49','1F85D76698B8FC31-uuuuu-01-19','InChI=1S/C15H19NO2Si/c1-16(19(2,3)4)15(17)18-14-11-7-9-12-8-5-6-10-13(12)14/h5-11H,1-4H3','InChIKey=SLCYRFLZSPSLSO-UHFFFAOYSA-N','CN(C(=O)Oc1cccc2ccccc12)[Si](C)(C)C',NULL),
	(100095,0,0,'19934-25-9','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'250E759A3825AA4E-FICuS-01-56','250E759A3825AA4E-FICTS-01-35','250E759A3825AA4E-uuuuu-01-05','InChI=1S/C12H15NO3/c1-9(2)10-5-4-6-11(7-10)16-12(15)13(3)8-14/h4-9H,1-3H3','InChIKey=JIFJNGGDZGRACB-UHFFFAOYSA-N','CC(C)c1cccc(OC(=O)N(C)C=O)c1',NULL),
	(100096,0,0,'1933-29-5','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'3B748BA5A58BF91D-FICuS-01-7B','3B748BA5A58BF91D-FICTS-01-5A','3B748BA5A58BF91D-uuuuu-01-2A','InChI=1S/C14H13NO3/c1-10(16)15(2)14(17)18-13-9-5-7-11-6-3-4-8-12(11)13/h3-9H,1-2H3','InChIKey=DQZKCZGRLGLTKZ-UHFFFAOYSA-N','CC(=O)N(C)C(=O)Oc1cccc2ccccc12',NULL),
	(100097,0,0,'28789-74-4','Consistent with Molecular Formula','C15H24NO4PS',345.3927,'Carbamic acid, (diethoxyphosphinothioyl)methyl-, m-cumenyl ester','9D6640D413EA0461-FICuS-01-41','9D6640D413EA0461-FICTS-01-20','9D6640D413EA0461-uuuuu-01-F0','InChI=1S/C15H24NO4PS/c1-6-18-21(22,19-7-2)16(5)15(17)20-14-10-8-9-13(11-14)12(3)4/h8-12H,6-7H2,1-5H3','InChIKey=HZHVLKKSOKWVNK-UHFFFAOYSA-N','CCOP(=S)(OCC)N(C)C(=O)Oc1cccc(C(C)C)c1',NULL),
	(100098,0,0,'28789-78-8','Consistent with Molecular Formula','C16H26NO5PS',375.4189,NULL,'A459CA838144A5AB-FICuS-01-63','A459CA838144A5AB-FICTS-01-42','A459CA838144A5AB-uuuuu-01-12','InChI=1S/C16H26NO5PS/c1-6-17(23(24,19-7-2)20-8-3)16(18)22-15-12-10-9-11-14(15)21-13(4)5/h9-13H,6-8H2,1-5H3','InChIKey=AOJABSMJGOFWSJ-UHFFFAOYSA-N','CCOP(=S)(OCC)N(CC)C(=O)Oc1ccccc1OC(C)C',NULL),
	(100099,0,0,'28789-77-7','Consistent with Molecular Formula','C15H24NO5PS',361.3921,'Carbamic acid, (diethoxyphosphinothioyl)methyl-, o-isopropoxyphenyl ester','1BC18F819EE7B2F6-FICuS-01-7F','1BC18F819EE7B2F6-FICTS-01-5E','1BC18F819EE7B2F6-uuuuu-01-2E','InChI=1S/C15H24NO5PS/c1-6-18-22(23,19-7-2)16(5)15(17)21-14-11-9-8-10-13(14)20-12(3)4/h8-12H,6-7H2,1-5H3','InChIKey=MYNSPGUPGPWCGJ-UHFFFAOYSA-N','CCOP(=S)(OCC)N(C)C(=O)Oc1ccccc1OC(C)C',NULL),
	(100100,0,0,'28782-58-3','Consistent with Molecular Formula','C14H16NO4PS',325.3185,'Carbamic acid, (dimethoxyphosphinothioyl)methyl-, 1-naphthyl ester','FAB68D995975E8AA-FICuS-01-8D','FAB68D995975E8AA-FICTS-01-6C','FAB68D995975E8AA-uuuuu-01-3C','InChI=1S/C14H16NO4PS/c1-15(20(21,17-2)18-3)14(16)19-13-10-6-8-11-7-4-5-9-12(11)13/h4-10H,1-3H3','InChIKey=RURAUFDDULEMBM-UHFFFAOYSA-N','COP(=S)(OC)N(C)C(=O)Oc1cccc2ccccc12',NULL),
	(100101,0,1,NULL,'Consistent with Molecular Formula','C13H16N2O3S',280.341,NULL,'CDCE48E9F464837B-FICuS-01-88','CDCE48E9F464837B-FICTS-01-67','FD3FAE80007E3C04-uuuuu-01-1D','InChI=1S/C13H16N2O3S/c1-13(2,19-3)9-14-18-12(17)15-11(16)10-7-5-4-6-8-10/h4-9H,1-3H3,(H,15,16,17)/b14-9+','InChIKey=GAMRDBNXXILIPJ-NTEUORMPSA-N','CSC(C)(C)/C=N/OC(=O)NC(=O)c1ccccc1','1'),
	(100102,1,0,NULL,'Consistent with Molecular Formula','C18H22NO3PS',363.4105,NULL,'C108CFBBFCBF068C-FICuS-01-A2','C108CFBBFCBF068C-FICTS-01-81','C108CFBBFCBF068C-uuuuu-01-51','InChI=1S/C18H22NO3PS/c1-14(2)15-9-8-10-16(13-15)22-18(20)19(3)23(24,21-4)17-11-6-5-7-12-17/h5-14H,1-4H3','InChIKey=PWBHBBIASRCFOD-UHFFFAOYSA-N','COP(=S)(c1ccccc1)N(C)C(=O)Oc1cccc(C(C)C)c1','1'),
	(100103,0,0,'13562-06-6','Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'63F9C391DB4C2313-FICuS-01-55','63F9C391DB4C2313-FICTS-01-34','63F9C391DB4C2313-uuuuu-01-04','InChI=1S/C18H13NO3/c20-17(14-8-2-1-3-9-14)19-18(21)22-16-12-6-10-13-7-4-5-11-15(13)16/h1-12H,(H,19,20,21)','InChIKey=BSPNIIWSOVAZAD-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1)Oc1cccc2ccccc12',NULL),
	(100104,0,0,'28837-62-9','Consistent with Molecular Formula','C16H20NO4PS',353.3721,NULL,'2C2CFEC99C8A491B-FICuS-01-8D','2C2CFEC99C8A491B-FICTS-01-6C','2C2CFEC99C8A491B-uuuuu-01-3C','InChI=1S/C16H20NO4PS/c1-4-19-22(23,20-5-2)17(3)16(18)21-15-12-8-10-13-9-6-7-11-14(13)15/h6-12H,4-5H2,1-3H3','InChIKey=XGAGDQBAMWQNQI-UHFFFAOYSA-N','CCOP(=S)(OCC)N(C)C(=O)Oc1cccc2ccccc12',NULL),
	(100105,0,0,'64-19-7','Consistent with Molecular Formula','C2H4O2',60.0524,'Acetasol\nEthylic acid\nVinegar acid\nEthanoic acid\nGlacial acetic acid\nAcetic acid, glacial\nAcetic acid, diluted\ncomponent of Aci-Jel\nMethanecarboxylic acid\nWLN: QV1\nAcetic acid, aqueous solution\nAcetic acid\nAcetic acid\nEssigsaeure\nAcide acetique\nAzijnzuur\nAcido acetico\nOctowy kwas','FF0FA8CE5FD82FD9-FICuS-01-B6','FF0FA8CE5FD82FD9-FICTS-01-95','FF0FA8CE5FD82FD9-uuuuu-01-65','InChI=1S/C2H4O2/c1-2(3)4/h1H3,(H,3,4)','InChIKey=QTBSBXVTEAMEQO-UHFFFAOYSA-N','CC(=O)O',NULL),
	(100106,0,0,'3254-66-8','Consistent with Molecular Formula','C12H18NO6P',303.2511,'D-600\nPropicol\nMioticol\nBAY 61877\nIsopropyl paraoxon\nParaoxon,diisopropyl\nDiisopropyl paraoxon\nDiisopropyl p-nitrophenyl phosphate\nO,O-Diisopropyl O-p-nitrophenyl phosphate\nWLN: WNR DOPO&OY1&1&OY1&1\nPhosphoric acid, bis(1-methylethyl) 4-nitrophenyl ester\nPhosphoric acid, diisopropyl p-nitrophenyl ester','30F6A037E9B799DD-FICuS-01-72','30F6A037E9B799DD-FICTS-01-51','30F6A037E9B799DD-uuuuu-01-21','InChI=1S/C12H18NO6P/c1-9(2)17-20(16,18-10(3)4)19-12-7-5-11(6-8-12)13(14)15/h5-10H,1-4H3','InChIKey=SHMLKFTUAKLHHF-UHFFFAOYSA-N','CC(C)OP(=O)(Oc1ccc([N+](=O)[O-])cc1)OC(C)C',NULL),
	(100107,0,0,'3070-13-1','Consistent with Molecular Formula','C11H17O4PS',276.2867,'O,O-Diethyl O-(p-methylthio)phenyl phosphate\nWLN: 2OPO&O2&OR DS1\nPhosphoric acid, diethyl p-(methylthio)phenyl ester','CB432A1AB86EBC89-FICuS-01-83','CB432A1AB86EBC89-FICTS-01-62','CB432A1AB86EBC89-uuuuu-01-32','InChI=1S/C11H17O4PS/c1-4-13-16(12,14-5-2)15-10-6-8-11(17-3)9-7-10/h6-9H,4-5H2,1-3H3','InChIKey=OVLXYMUBBUYUJA-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1ccc(SC)cc1',NULL),
	(100108,0,0,'3245-41-8','Consistent with Molecular Formula','C8H7BrCl2O',269.9527,NULL,'076ACC0EF25431B5-FICuS-01-5C','076ACC0EF25431B5-FICTS-01-3B','076ACC0EF25431B5-uuuuu-01-0B','InChI=1S/C8H7BrCl2O/c9-3-4-12-6-1-2-7(10)8(11)5-6/h1-2,5H,3-4H2','InChIKey=SQMJIYQANBYVEL-UHFFFAOYSA-N','Clc1ccc(OCCBr)cc1Cl',NULL),
	(100109,0,0,'42572-19-0','Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'1889C7A41D2B8A46-FICuS-01-5C','1889C7A41D2B8A46-FICTS-01-3B','1889C7A41D2B8A46-uuuuu-01-0B','InChI=1S/C10H11ClO3/c1-7(2)13-8-5-3-4-6-9(8)14-10(11)12/h3-7H,1-2H3','InChIKey=LCZRGRFZVSOZLO-UHFFFAOYSA-N','CC(C)Oc1ccccc1OC(=O)Cl',NULL),
	(100110,0,2,'29548-30-9','Consistent with Molecular Formula','C17H28O2',264.407,'Farnesol acetate\n3,7,11-Trimethyl-2,6,10-dodecatrienyl acetate\n2,6,10-Dodecatrien-1-ol, 3,7,11-trimethyl-, acetate\n2,6,10-Dodecatrien-1-ol, 3,7,11-trimethyl-, acetate','BD3F484AEF526FCD-FICuS-01-9C','BD3F484AEF526FCD-FICTS-01-7B','BD3F484AEF526FCD-uuuuu-01-4B','InChI=1S/C17H28O2/c1-14(2)8-6-9-15(3)10-7-11-16(4)12-13-19-17(5)18/h8,10,12H,6-7,9,11,13H2,1-5H3','InChIKey=ZGIGZINMAOQWLX-UHFFFAOYSA-N','CC(=O)OC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C','1'),
	(100111,0,0,'3351-53-9','Consistent with Molecular Formula','C10H13BrO',229.1161,NULL,'4775BD6C353C8B6A-FICuS-01-6C','4775BD6C353C8B6A-FICTS-01-4B','4775BD6C353C8B6A-uuuuu-01-1B','InChI=1S/C10H13BrO/c1-8-3-4-10(7-9(8)2)12-6-5-11/h3-4,7H,5-6H2,1-2H3','InChIKey=ISCXPRVQNSOSNL-UHFFFAOYSA-N','Cc1ccc(OCCBr)cc1C',NULL),
	(100112,0,0,'3938-26-9','Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'986C3E3DD246CEDB-FICuS-01-8E','986C3E3DD246CEDB-FICTS-01-6D','986C3E3DD246CEDB-uuuuu-01-3D','InChI=1S/C11H11NO2S/c1-3-7-15-10-6-4-5-9(8-10)14-11(13)12-2/h1,4-6,8H,7H2,2H3,(H,12,13)','InChIKey=UNOPGNJKQODKRF-UHFFFAOYSA-N','C#CCSc1cccc(OC(=O)NC)c1',NULL),
	(100113,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'D5319A590645BD2A-FICuS-01-54','D5319A590645BD2A-FICTS-01-33','D5319A590645BD2A-uuuuu-01-03','InChI=1S/C12H17NO2S/c1-4-9(2)16-11-8-6-5-7-10(11)15-12(14)13-3/h5-9H,4H2,1-3H3,(H,13,14)','InChIKey=YOQPIVZGFXSDMF-UHFFFAOYSA-N','CCC(C)Sc1ccccc1OC(=O)NC','1'),
	(100114,0,1,NULL,'Consistent with Molecular Formula','C11H15NNaO',200.2354,NULL,'4F253ACC6A17A7D8-FICuS-01-75','4F253ACC6A17A7D8-FICTS-01-54','5B962CC0196244D9-uuuuu-01-FB','InChI=1S/C11H15NO.Na/c1-2-3-9-11(12-13)10-7-5-4-6-8-10;/h4-8,13H,2-3,9H2,1H3;/q;+1/b12-11-;','InChIKey=GJTVUBPOKHFKMO-AFEZEDKISA-N','CCCC/C(=N/O)c1ccccc1.[Na+]','1'),
	(100115,0,1,'24312-87-6','Consistent with Molecular Formula','C13H20NO4P',285.2791,NULL,'9ECEDAEF782B6BE3-FICuS-01-B0','9ECEDAEF782B6BE3-FICTS-01-8F','390D20C38A34E432-uuuuu-01-EC','InChI=1S/C13H20NO4P/c1-5-16-19(15,17-6-2)18-14-12(4)13-9-7-8-11(3)10-13/h7-10H,5-6H2,1-4H3/b14-12-','InChIKey=ZYXNDFARKWXAST-OWBHPGMISA-N','CCOP(=O)(OCC)O/N=C(\\C)c1cccc(C)c1','1'),
	(100116,0,1,'17564-93-1','Consistent with Molecular Formula','C7H14N2O2S',190.2598,NULL,'4E0E57635526568C-FICuS-01-42','4E0E57635526568C-FICTS-01-21','026CE44F04B9F07E-uuuuu-01-15','InChI=1S/C7H14N2O2S/c1-5(2)6(12-4)9-11-7(10)8-3/h5H,1-4H3,(H,8,10)','InChIKey=ZMDZXZGBNAZQKL-UHFFFAOYSA-N','CNC(=O)O/N=C(/SC)C(C)C','1'),
	(100117,0,0,'24303-37-5','Consistent with Molecular Formula','C17H20NO4P',333.3231,NULL,'5CA2F968028C87C7-FICuS-01-65','5CA2F968028C87C7-FICTS-01-44','5CA2F968028C87C7-uuuuu-01-14','InChI=1S/C17H20NO4P/c1-3-20-23(19,21-4-2)22-18-17(15-11-7-5-8-12-15)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3','InChIKey=FZQGNOOBPUGXOM-UHFFFAOYSA-N','CCOP(=O)(OCC)ON=C(c1ccccc1)c1ccccc1',NULL),
	(100118,0,0,NULL,'Consistent with Molecular Formula','C9H12BrN',214.1045,NULL,'D121466AD4A27A3F-FICuS-01-5C','D121466AD4A27A3F-FICTS-01-3B','D121466AD4A27A3F-uuuuu-01-0B','InChI=1S/C9H12BrN/c1-6(2)8-4-3-7(11)5-9(8)10/h3-6H,11H2,1-2H3','InChIKey=ZDWAJOHLJMQPPU-UHFFFAOYSA-N','CC(C)c1ccc(N)cc1Br',NULL),
	(100119,0,1,'24303-28-4','Consistent with Molecular Formula','C12H17FNO4P',289.2428,NULL,'F43882E7CBFB6815-FICuS-01-73','F43882E7CBFB6815-FICTS-01-52','3FD852FE4985A8DC-uuuuu-01-37','InChI=1S/C12H17FNO4P/c1-4-16-19(15,17-5-2)18-14-10(3)11-6-8-12(13)9-7-11/h6-9H,4-5H2,1-3H3/b14-10-','InChIKey=PEXHJFAYRHVMGN-UVTDQMKNSA-N','CCOP(=O)(OCC)O/N=C(\\C)c1ccc(F)cc1','1'),
	(100120,0,0,'23415-71-6','Consistent with Molecular Formula','C10H14ClO3P',248.6456,NULL,'8B949027AD889284-FICuS-01-4C','8B949027AD889284-FICTS-01-2B','8B949027AD889284-uuuuu-01-FB','InChI=1S/C10H14ClO3P/c1-3-13-15(12,14-4-2)10-7-5-6-9(11)8-10/h5-8H,3-4H2,1-2H3','InChIKey=UZBRFBHQOPBXDL-UHFFFAOYSA-N','CCOP(=O)(OCC)c1cccc(Cl)c1',NULL),
	(100121,0,1,'24303-31-9','Consistent with Molecular Formula','C13H20NO4P',285.2791,NULL,'9121406258F28F75-FICuS-01-2F','9121406258F28F75-FICTS-01-0E','29BA8603F788E9CE-uuuuu-01-28','InChI=1S/C13H20NO4P/c1-4-13(12-10-8-7-9-11-12)14-18-19(15,16-5-2)17-6-3/h7-11H,4-6H2,1-3H3/b14-13-','InChIKey=GNLAVBALDNPIRW-YPKPFQOOSA-N','CCOP(=O)(OCC)O/N=C(\\CC)c1ccccc1','1'),
	(100122,0,1,'24303-25-1','Consistent with Molecular Formula','C12H17N2O6P',316.2499,NULL,'AAB749F67012B00F-FICuS-01-5D','AAB749F67012B00F-FICTS-01-3C','2AAAA563D804956A-uuuuu-01-0F','InChI=1S/C12H17N2O6P/c1-4-18-21(17,19-5-2)20-13-10(3)11-7-6-8-12(9-11)14(15)16/h6-9H,4-5H2,1-3H3/b13-10-','InChIKey=XTRJIIXLDZTWQQ-RAXLEYEMSA-N','CCOP(=O)(OCC)O/N=C(\\C)c1cccc([N+](=O)[O-])c1','1'),
	(100123,1,0,NULL,'Consistent with Molecular Formula','C17H20NO5P',349.3225,NULL,'DC2119C4713C44AC-FICuS-01-5C','DC2119C4713C44AC-FICTS-01-3B','DC2119C4713C44AC-uuuuu-01-0B','InChI=1S/C17H20NO5P/c1-4-22-24(21,17-8-6-5-7-16(17)13(2)3)23-15-11-9-14(10-12-15)18(19)20/h5-13H,4H2,1-3H3','InChIKey=MJBVTDIBPAKOBD-UHFFFAOYSA-N','CCOP(=O)(Oc1ccc([N+](=O)[O-])cc1)c1ccccc1C(C)C','1'),
	(100124,0,1,'24303-33-1','Consistent with Molecular Formula','C15H24NO4P',313.3327,NULL,'055639A593BD3D86-FICuS-01-50','055639A593BD3D86-FICTS-01-2F','541BBAF9A21A59D6-uuuuu-01-21','InChI=1S/C15H24NO4P/c1-4-7-13-15(14-11-9-8-10-12-14)16-20-21(17,18-5-2)19-6-3/h8-12H,4-7,13H2,1-3H3/b16-15+','InChIKey=AFXNNAZKSZJMEW-FOCLMDBBSA-N','CCCC/C(=N\\OP(=O)(OCC)OCC)c1ccccc1','1'),
	(100125,0,1,'24303-34-2','Consistent with Molecular Formula','C12H18NO4PS',303.3123,NULL,'ADEF7500CCC46B93-FICuS-01-84','ADEF7500CCC46B93-FICTS-01-63','0102E3DDA3BE404C-uuuuu-01-0F','InChI=1S/C12H18NO4PS/c1-4-15-18(14,16-5-2)17-13-12(19-3)11-9-7-6-8-10-11/h6-10H,4-5H2,1-3H3/b13-12+','InChIKey=RSMLXZMHPUJCSF-OUKQBFOZSA-N','CCOP(=O)(OCC)O/N=C(\\SC)c1ccccc1','1'),
	(100126,0,0,'29703-20-6','Consistent with Molecular Formula','C14H15OPS2',294.3657,NULL,'3A7B1F7DCC84F545-FICuS-01-7C','3A7B1F7DCC84F545-FICTS-01-5B','3A7B1F7DCC84F545-uuuuu-01-2B','InChI=1S/C14H15OPS2/c1-2-16(15,17-13-9-5-3-6-10-13)18-14-11-7-4-8-12-14/h3-12H,2H2,1H3','InChIKey=PZABBJMFCBAOJI-UHFFFAOYSA-N','CCP(=O)(Sc1ccccc1)Sc1ccccc1',NULL),
	(100127,0,1,NULL,'Consistent with Molecular Formula','C14H23N2O4P',314.3205,NULL,'AAFACF46068D308A-FICuS-01-81','AAFACF46068D308A-FICTS-01-60','CE9B9C8E125AE0D9-uuuuu-01-3D','InChI=1S/C14H23N2O4P/c1-5-18-21(17,19-6-2)20-15-14(12-16(3)4)13-10-8-7-9-11-13/h7-11H,5-6,12H2,1-4H3/b15-14+','InChIKey=LLTOCNCGFFANDK-CCEZHUSRSA-N','CCOP(=O)(OCC)O/N=C(\\CN(C)C)c1ccccc1','1'),
	(100128,0,1,'6579-25-5','Consistent with Molecular Formula','C8H7Cl2N3O',232.0688,NULL,'06C9B6243FAC4013-FICuS-01-4C','06C9B6243FAC4013-FICTS-01-2B','06C9B6243FAC4013-uuuuu-01-FB','InChI=1S/C8H7Cl2N3O/c9-6-2-1-3-7(10)5(6)4-12-13-8(11)14/h1-4H,(H3,11,13,14)','InChIKey=UGYGQHWYUOUTJE-UHFFFAOYSA-N','NC(=O)N/N=C/c1c(Cl)cccc1Cl','1'),
	(100129,0,1,NULL,'Consistent with Molecular Formula','C3H4Cl3N3O',204.4431,NULL,'A4405799237E946A-FICuS-01-43','A4405799237E946A-FICTS-01-22','A4405799237E946A-uuuuu-01-F2','InChI=1S/C3H4Cl3N3O/c4-3(5,6)1-8-9-2(7)10/h1H,(H3,7,9,10)','InChIKey=IDOSYRCNLSVYFH-UHFFFAOYSA-N','NC(=O)N/N=C/C(Cl)(Cl)Cl','1'),
	(100130,0,1,NULL,'Consistent with Molecular Formula','C9H8F3NO',203.1635,NULL,'472CCF89B752C3F7-FICuS-01-74','472CCF89B752C3F7-FICTS-01-53','FED5155B6B3037CB-uuuuu-01-21','InChI=1S/C9H8F3NO/c1-6(13-14)7-3-2-4-8(5-7)9(10,11)12/h2-5,14H,1H3/b13-6-','InChIKey=QQGVWMIRCZEUBB-MLPAPPSSSA-N','C/C(=N\\O)c1cccc(C(F)(F)F)c1','1'),
	(100131,0,1,'24303-21-7','Consistent with Molecular Formula','C13H17F3NO4P',339.2506,NULL,'8B5B3FA8CCA252DF-FICuS-01-94','8B5B3FA8CCA252DF-FICTS-01-73','848D4DC27E3C2ADD-uuuuu-01-38','InChI=1S/C13H17F3NO4P/c1-4-19-22(18,20-5-2)21-17-10(3)11-8-6-7-9-12(11)13(14,15)16/h6-9H,4-5H2,1-3H3/b17-10-','InChIKey=WTADLMTZAQZFNJ-YVLHZVERSA-N','CCOP(=O)(OCC)O/N=C(\\C)c1ccccc1C(F)(F)F','1'),
	(100132,0,1,'24303-22-8','Consistent with Molecular Formula','C13H17F3NO4P',339.2506,NULL,'7AA20C4824916D66-FICuS-01-47','7AA20C4824916D66-FICTS-01-26','296AF1F653D93E38-uuuuu-01-13','InChI=1S/C13H17F3NO4P/c1-4-19-22(18,20-5-2)21-17-10(3)11-7-6-8-12(9-11)13(14,15)16/h6-9H,4-5H2,1-3H3/b17-10-','InChIKey=UPGPYZOHZGLGBT-YVLHZVERSA-N','CCOP(=O)(OCC)O/N=C(\\C)c1cccc(C(F)(F)F)c1','1'),
	(100133,0,1,'14816-17-2','Consistent with Molecular Formula','C12H15N2O4P',282.2353,NULL,'CF0C33087C7E72A5-FICuS-01-66','CF0C33087C7E72A5-FICTS-01-45','6504643089856E5F-uuuuu-01-E6','InChI=1S/C12H15N2O4P/c1-3-16-19(15,17-4-2)18-14-12(10-13)11-8-6-5-7-9-11/h5-9H,3-4H2,1-2H3/b14-12-','InChIKey=LSUIQEGRPQBHDW-OWBHPGMISA-N','CCOP(=O)(OCC)O/N=C(\\C#N)c1ccccc1','1'),
	(100134,0,1,NULL,'Consistent with Molecular Formula','C12H15F3NO4P',325.2238,NULL,'279E900E9DF64B8C-FICuS-01-76','279E900E9DF64B8C-FICTS-01-55','10083C7082298A41-uuuuu-01-CF','InChI=1S/C12H15F3NO4P/c1-3-18-21(17,19-4-2)20-16-9-10-6-5-7-11(8-10)12(13,14)15/h5-9H,3-4H2,1-2H3/b16-9+','InChIKey=HIRUGYYIXBYUBE-CXUHLZMHSA-N','CCOP(=O)(OCC)O/N=C/c1cccc(C(F)(F)F)c1','1'),
	(100135,0,1,'24303-23-9','Consistent with Molecular Formula','C13H17F3NO4P',339.2506,NULL,'273EDDCB5845E9C0-FICuS-01-7C','273EDDCB5845E9C0-FICTS-01-5B','38092E7D633DD052-uuuuu-01-F7','InChI=1S/C13H17F3NO4P/c1-4-19-22(18,20-5-2)21-17-10(3)11-6-8-12(9-7-11)13(14,15)16/h6-9H,4-5H2,1-3H3/b17-10-','InChIKey=DINNNACUYLGCHT-YVLHZVERSA-N','CCOP(=O)(OCC)O/N=C(\\C)c1ccc(C(F)(F)F)cc1','1'),
	(100136,0,0,'2524-03-0','Consistent with Molecular Formula','C2H6ClO2PS',160.555,'Methyl pct\nDimethyl chlorothiophosphate\nDimethyl chlorothiophosphonate\nDimethyl chlorothionophosphate\nDimethyl phosphorochlorothioate\nO,O-Dimethyl chlorothiophosphate\nDimethoxythiophosphonyl chloride\nDimethyl thiophosphorochloridate\nChlorodimethoxyphosphine sulfide\nO,O-Dimethyl chlorothionophosphate\nDimethyl thionophosphorochloridate\nO,O-Dimethyl phosphorochlorothioate\nO,O-Dimethyl thiophosphoryl chloride\nO,O-Dimethyl phosphorochloridothioate\nO,O-Dimethyl thionophosphorochloridate\nO,O-Dimethyl thionophosphoryl chloride\nO,O-Dimethyl phosphorothionochloridate\nO,O-Dimethyl thiophosphoric acid chloride\nPhosphonothioic acid, chloro-, O,O-dimethyl ester\nWLN: 1OPS&GO1\nWLN: SPGO1&O1\nPhosphorochloridothioic acid, O,O-dimethyl ester\nPhosphorochloridothioic acid, O,O-dimethyl ester\nDimethylchlorthiofosfat\nO,O-Dimethylester kyseliny chlorthiofosforecne','BCA33F6E4793BCBA-FICuS-01-93','BCA33F6E4793BCBA-FICTS-01-72','BCA33F6E4793BCBA-uuuuu-01-42','InChI=1S/C2H6ClO2PS/c1-4-6(3,7)5-2/h1-2H3','InChIKey=XFBJRFNXPUCPKU-UHFFFAOYSA-N','COP(=S)(Cl)OC',NULL),
	(100137,0,0,'14143-13-6','Consistent with Molecular Formula','C12H18NO6P',303.2511,NULL,'D68F06B31FCE2933-FICuS-01-6A','D68F06B31FCE2933-FICTS-01-49','D68F06B31FCE2933-uuuuu-01-19','InChI=1S/C12H18NO6P/c1-4-10-9-11(7-8-12(10)13(14)15)19-20(16,17-5-2)18-6-3/h7-9H,4-6H2,1-3H3','InChIKey=IMPRGJFTSVZFMH-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1ccc([N+](=O)[O-])c(CC)c1',NULL),
	(100138,0,0,'54436-52-1','Consistent with Molecular Formula','C14H24NO4P',301.3217,NULL,'EB04DB10DB04AFED-FICuS-01-93','EB04DB10DB04AFED-FICTS-01-72','EB04DB10DB04AFED-uuuuu-01-42','InChI=1S/C14H24NO4P/c1-7-17-20(16,18-8-2)19-13-9-11(3)14(15(5)6)12(4)10-13/h9-10H,7-8H2,1-6H3','InChIKey=MEGPIFVRYWRYDD-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1cc(C)c(N(C)C)c(C)c1',NULL),
	(100139,0,0,'22454-89-3','Consistent with Molecular Formula','C13H21O4PS',304.3403,NULL,'6343AAD76F86E366-FICuS-01-62','6343AAD76F86E366-FICTS-01-41','6343AAD76F86E366-uuuuu-01-11','InChI=1S/C13H21O4PS/c1-6-15-18(14,16-7-2)17-12-8-10(3)13(19-5)11(4)9-12/h8-9H,6-7H2,1-5H3','InChIKey=HMEIBXJRUMDSCW-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1cc(C)c(SC)c(C)c1',NULL),
	(100140,0,0,'91801-58-0','Consistent with Molecular Formula','C12H18ClO4P',292.6986,NULL,'8B95423F71B41C99-FICuS-01-52','8B95423F71B41C99-FICTS-01-31','8B95423F71B41C99-uuuuu-01-01','InChI=1S/C12H18ClO4P/c1-5-15-18(14,16-6-2)17-11-7-9(3)12(13)10(4)8-11/h7-8H,5-6H2,1-4H3','InChIKey=ULUIEXJNXPINDR-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1cc(C)c(Cl)c(C)c1',NULL),
	(100141,0,0,'5745-22-2','Consistent with Molecular Formula','C12H18NO3PS',287.3129,'WLN: WNR DOPS&3&3\nPhosphinothioic acid, dipropyl-, O-(p-nitrophenyl) ester','41140B09AAB704E3-FICuS-01-43','41140B09AAB704E3-FICTS-01-22','41140B09AAB704E3-uuuuu-01-F2','InChI=1S/C12H18NO3PS/c1-3-9-17(18,10-4-2)16-12-7-5-11(6-8-12)13(14)15/h5-8H,3-4,9-10H2,1-2H3','InChIKey=LORFACHPWQDSTM-UHFFFAOYSA-N','CCCP(=S)(CCC)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(100142,0,0,NULL,'Consistent with Molecular Formula','C13H18NO4PS',315.3233,NULL,'0F9E5707C64A1B1E-FICuS-01-65','0F9E5707C64A1B1E-FICTS-01-44','0F9E5707C64A1B1E-uuuuu-01-14','InChI=1S/C13H18NO4PS/c1-5-16-19(15,17-6-2)18-12-7-10(3)13(20-9-14)11(4)8-12/h7-8H,5-6H2,1-4H3','InChIKey=UFGUJNZGMXTPOP-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1cc(C)c(SC#N)c(C)c1',NULL),
	(100143,0,0,'54436-50-9','Consistent with Molecular Formula','C13H18NO4P',283.2633,NULL,'10DD4BEAD3DD1BE3-FICuS-01-96','10DD4BEAD3DD1BE3-FICTS-01-75','10DD4BEAD3DD1BE3-uuuuu-01-45','InChI=1S/C13H18NO4P/c1-5-16-19(15,17-6-2)18-12-7-10(3)13(9-14)11(4)8-12/h7-8H,5-6H2,1-4H3','InChIKey=LEJMBEYFSGEQQB-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1cc(C)c(C#N)c(C)c1',NULL),
	(100144,0,1,NULL,'Consistent with Molecular Formula','C9H20NO4PS',269.2951,NULL,'E545C0CA00F4C8C8-FICuS-01-71','E545C0CA00F4C8C8-FICTS-01-50','EF4D519801D1BEED-uuuuu-01-36','InChI=1S/C9H20NO4PS/c1-6-12-15(11,13-7-2)14-10-9(16-5)8(3)4/h8H,6-7H2,1-5H3','InChIKey=CIRSLIHGWFFKBY-UHFFFAOYSA-N','CCOP(=O)(OCC)O/N=C(/SC)C(C)C','1'),
	(100145,0,1,'24303-30-8','Consistent with Molecular Formula','C12H17BrNO4P',350.1484,NULL,'242879DCF3A589AA-FICuS-01-70','242879DCF3A589AA-FICTS-01-4F','63601CB611BB5112-uuuuu-01-E0','InChI=1S/C12H17BrNO4P/c1-4-16-19(15,17-5-2)18-14-10(3)11-6-8-12(13)9-7-11/h6-9H,4-5H2,1-3H3/b14-10-','InChIKey=MGXNKUZWBRRZNP-UVTDQMKNSA-N','CCOP(=O)(OCC)O/N=C(\\C)c1ccc(Br)cc1','1'),
	(100146,0,1,'22720-14-5','Consistent with Molecular Formula','C14H22NO4P',299.3059,NULL,'B0485E63A8B93D5D-FICuS-01-6C','B0485E63A8B93D5D-FICTS-01-4B','65CC3A45242F0309-uuuuu-01-EE','InChI=1S/C14H22NO4P/c1-5-17-20(16,18-6-2)19-15-14(12(3)4)13-10-8-7-9-11-13/h7-12H,5-6H2,1-4H3/b15-14+','InChIKey=KIFSAHNRILOFLT-CCEZHUSRSA-N','CCOP(=O)(OCC)O/N=C(/c1ccccc1)C(C)C','1'),
	(100147,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'68E54A8D812E6551-FICuS-01-51','68E54A8D812E6551-FICTS-01-30','DF3050E2AFA1D9BD-uuuuu-01-3B','InChI=1S/C11H14N2O3/c1-8(13-16-11(14)12-2)9-6-4-5-7-10(9)15-3/h4-7H,1-3H3,(H,12,14)/b13-8-','InChIKey=NDEUCDOGXUCOEU-JYRVWZFOSA-N','CNC(=O)O/N=C(\\C)c1ccccc1OC','1'),
	(100148,0,1,'39102-02-8','Consistent with Molecular Formula','C9H9N3O4',223.1878,NULL,'9CBAE02D60FA1F06-FICuS-01-7B','9CBAE02D60FA1F06-FICTS-01-5A','4579E864A423E818-uuuuu-01-F6','InChI=1S/C9H9N3O4/c1-10-9(13)16-11-6-7-2-4-8(5-3-7)12(14)15/h2-6H,1H3,(H,10,13)/b11-6+','InChIKey=HDZYVDFFPHNXTD-IZZDOVSWSA-N','CNC(=O)O/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(100149,0,1,'24303-49-9','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'44471093F6408A18-FICuS-01-29','44471093F6408A18-FICTS-01-08','B1E2AC6C1ACB02A7-uuuuu-01-2E','InChI=1S/C11H11N3O2/c1-8(14-16-11(15)13-2)10-5-3-9(7-12)4-6-10/h3-6H,1-2H3,(H,13,15)/b14-8-','InChIKey=VPOLOTIWWHCEOB-ZSOIEALJSA-N','CNC(=O)O/N=C(\\C)c1ccc(C#N)cc1','1'),
	(100150,0,1,NULL,'Consistent with Molecular Formula','C8H13F3N2O2',226.1981,NULL,'E33F93B95A84EC2B-FICuS-01-7D','E33F93B95A84EC2B-FICTS-01-5C','93D184A45AAD020C-uuuuu-01-08','InChI=1S/C8H13F3N2O2/c1-5(2)4-6(8(9,10)11)13-15-7(14)12-3/h5H,4H2,1-3H3,(H,12,14)/b13-6+','InChIKey=IXDOMCAYGWWNAB-AWNIVKPZSA-N','CNC(=O)O/N=C(\\CC(C)C)C(F)(F)F','1'),
	(100151,0,1,'30289-06-6','Consistent with Molecular Formula','C11H11F3N2O2',260.2153,NULL,'B485D2D8BADE0C39-FICuS-01-87','B485D2D8BADE0C39-FICTS-01-66','4335957CB04C351A-uuuuu-01-F0','InChI=1S/C11H11F3N2O2/c1-16(2)10(17)18-15-9(11(12,13)14)8-6-4-3-5-7-8/h3-7H,1-2H3/b15-9+','InChIKey=PYJGZUQSCKYFGF-OQLLNIDSSA-N','CN(C)C(=O)O/N=C(\\c1ccccc1)C(F)(F)F','1'),
	(100152,0,1,NULL,'Consistent with Molecular Formula','C9H15F3N2O2',240.2249,NULL,'FFFAE378EE21AB79-FICuS-01-A1','FFFAE378EE21AB79-FICTS-01-80','CE6CAD764D940355-uuuuu-01-1B','InChI=1S/C9H15F3N2O2/c1-3-4-5-6-7(9(10,11)12)14-16-8(15)13-2/h3-6H2,1-2H3,(H,13,15)/b14-7+','InChIKey=DQSYMFKBXBCYLM-VGOFMYFVSA-N','CCCCC/C(=N\\OC(=O)NC)C(F)(F)F','1'),
	(100153,0,1,'27810-08-8','Consistent with Molecular Formula','C9H11NO',149.192,'Acetophenone, 2\'-methyl-, oxime','DCE871D854CC8428-FICuS-01-74','DCE871D854CC8428-FICTS-01-53','DCE871D854CC8428-uuuuu-01-23','InChI=1S/C9H11NO/c1-7-5-3-4-6-9(7)8(2)10-11/h3-6,11H,1-2H3','InChIKey=VSJKFVUSFMENIX-UHFFFAOYSA-N','C/C(=N\\O)c1ccccc1C','1'),
	(100154,1,0,NULL,'Consistent with Molecular Formula','C9H10NO6P',259.1549,NULL,'4C3E651888F2F4D0-FICuS-01-60','4C3E651888F2F4D0-FICTS-01-3F','4C3E651888F2F4D0-uuuuu-01-0F','InChI=1S/C9H10NO6P/c11-10(12)8-1-3-9(4-2-8)16-17(13)7-14-5-6-15-17/h1-4H,5-7H2','InChIKey=PNKYSTYPFQRACP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OP2(=O)COCCO2)cc1','1'),
	(100155,0,0,'6452-47-7','Consistent with Molecular Formula','C2H4ClNO',93.5127,NULL,'48C91FEB2B1D6310-FICuS-01-60','48C91FEB2B1D6310-FICTS-01-3F','48C91FEB2B1D6310-uuuuu-01-0F','InChI=1S/C2H4ClNO/c1-4-2(3)5/h1H3,(H,4,5)','InChIKey=GRRYSIXDUIAUGY-UHFFFAOYSA-N','CNC(=O)Cl',NULL),
	(100156,1,0,NULL,'Consistent with Molecular Formula','C9H11INO5P',371.0679,NULL,'6D08E5CC9F064B12-FICuS-01-67','6D08E5CC9F064B12-FICTS-01-46','6D08E5CC9F064B12-uuuuu-01-16','InChI=1S/C9H11INO5P/c1-2-15-17(14,7-10)16-9-5-3-8(4-6-9)11(12)13/h3-6H,2,7H2,1H3','InChIKey=MMEKEECKFQQOMD-UHFFFAOYSA-N','CCOP(=O)(CI)Oc1ccc([N+](=O)[O-])cc1','1'),
	(100157,0,1,'15996-83-5','Consistent with Molecular Formula','C9H8F3NO',203.1635,NULL,'F1DC5A1FB966B9BE-FICuS-01-9B','F1DC5A1FB966B9BE-FICTS-01-7A','BA9E26D451160631-uuuuu-01-EE','InChI=1S/C9H8F3NO/c1-6(13-14)7-2-4-8(5-3-7)9(10,11)12/h2-5,14H,1H3/b13-6-','InChIKey=KKWYDFPUEGTJRD-MLPAPPSSSA-N','C/C(=N\\O)c1ccc(C(F)(F)F)cc1','1'),
	(100158,1,0,'41231-19-0','Consistent with Molecular Formula','C14H13ClNO5P',341.6872,NULL,'978A426F62EB0E95-FICuS-01-64','978A426F62EB0E95-FICTS-01-43','978A426F62EB0E95-uuuuu-01-13','InChI=1S/C14H13ClNO5P/c1-2-20-22(19,14-5-3-4-11(15)10-14)21-13-8-6-12(7-9-13)16(17)18/h3-10H,2H2,1H3','InChIKey=DSCQFSLITRQSPU-UHFFFAOYSA-N','CCOP(=O)(Oc1ccc([N+](=O)[O-])cc1)c1cccc(Cl)c1','1'),
	(100159,0,0,NULL,'Consistent with Molecular Formula','C12H26NO7PS',359.3737,NULL,'F5C60AEC4A8CED81-FICuS-01-96','F5C60AEC4A8CED81-FICTS-01-75','0FD565943DDB416F-uuuuu-01-1B','InChI=1S/C10H24NO3PS.C2H2O4/c1-5-11(6-2)9-10-14-15(16,12-7-3)13-8-4;3-1(4)2(5)6/h5-10H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=XLEXPMGUKGBJGL-UHFFFAOYSA-N','CCOP(=S)(OCC)OCCN(CC)CC.O=C(O)C(=O)O',NULL),
	(100160,2,0,NULL,'Consistent with Molecular Formula','C12H25O4PS',296.3609,NULL,'197A4E5EB93C760B-FICuS-01-6C','197A4E5EB93C760B-FICTS-01-4B','197A4E5EB93C760B-uuuuu-01-1B','InChI=1S/C12H25O4PS/c1-4-14-17(13,15-5-2)16-11-9-7-8-10-12(11)18-6-3/h11-12H,4-10H2,1-3H3','InChIKey=XOYVJZYUINCQDU-UHFFFAOYSA-N','CCOP(=O)(OCC)OC1CCCCC1SCC','1'),
	(100161,0,0,'23713-11-3','Consistent with Molecular Formula','C10H24NO2PS2',285.3989,NULL,'C4A2B5331D102D85-FICuS-01-47','C4A2B5331D102D85-FICTS-01-26','C4A2B5331D102D85-uuuuu-01-F6','InChI=1S/C10H24NO2PS2/c1-5-11(6-2)9-10-16-14(15,12-7-3)13-8-4/h5-10H2,1-4H3','InChIKey=MACIOZCPWKONIF-UHFFFAOYSA-N','CCOP(=S)(OCC)SCCN(CC)CC',NULL),
	(100162,0,0,'23052-51-9','Consistent with Molecular Formula','C8H19O4PS',242.2695,'O,O-Diethyl O-2-ethylthioethyl phosphate\nPhosphoric acid, diethyl 2-(ethoxythio)ethyl ester\nPhosphoric acid, diethyl 2-(ethylthio)ethyl ester\nPhosphoric acid, diethyl 2-(ethylthio)ethyl ester','3185B56A3D9E85A8-FICuS-01-61','3185B56A3D9E85A8-FICTS-01-40','3185B56A3D9E85A8-uuuuu-01-10','InChI=1S/C8H19O4PS/c1-4-10-13(9,11-5-2)12-7-8-14-6-3/h4-8H2,1-3H3','InChIKey=NMQDGOQOOUKIGM-UHFFFAOYSA-N','CCOP(=O)(OCC)OCCSCC',NULL),
	(100163,1,0,'10265-93-7','Consistent with Molecular Formula','C3H10NO2PS',155.1513,'BAY 65258\nENT 27,398\nBayer 65258\nO-Ethyl-S-methyl thiophosphoramide\nO-Ethyl S-methyl phosphoramidothioate\nO-Ethyl S-methyl phosphoroamidothioate\nEthyl methyl phosphoramidothioate, (EtO)(MeS)(H2N)PO\nWLN: 2OPZO&S1\nPhosphoramidothioic acid, O-ethyl S-methyl ester\nPhosphoramidothioic acid, O-ethyl S-methyl ester','F05A41C50E351738-FICuS-01-40','F05A41C50E351738-FICTS-01-1F','F05A41C50E351738-uuuuu-01-EF','InChI=1S/C3H10NO2PS/c1-3-6-7(4,5)8-2/h3H2,1-2H3,(H2,4,5)','InChIKey=MINHJPWDPAMUSK-UHFFFAOYSA-N','CCOP(N)(=O)SC','1'),
	(100164,1,0,'25218-43-3','Consistent with Molecular Formula','C8H20NO2PS',225.2853,NULL,'EB362BFEFA87C0C7-FICuS-01-99','EB362BFEFA87C0C7-FICTS-01-78','EB362BFEFA87C0C7-uuuuu-01-48','InChI=1S/C8H20NO2PS/c1-5-9(6-2)12(10,11-7-3)13-8-4/h5-8H2,1-4H3','InChIKey=YUDQLJGLGJYIRX-UHFFFAOYSA-N','CCOP(=O)(SCC)N(CC)CC','1'),
	(100165,1,0,'10265-95-9','Consistent with Molecular Formula','C4H12NO2PS',169.1781,NULL,'C8AB08460602D6AA-FICuS-01-5B','C8AB08460602D6AA-FICTS-01-3A','C8AB08460602D6AA-uuuuu-01-0A','InChI=1S/C4H12NO2PS/c1-4(2)7-8(5,6)9-3/h4H,1-3H3,(H2,5,6)','InChIKey=ZQCPGYWIDZZZDV-UHFFFAOYSA-N','CSP(N)(=O)OC(C)C','1'),
	(100166,1,0,NULL,'Consistent with Molecular Formula','C6H16NOPS',181.2323,NULL,'C3A5DFB9F8A83C5B-FICuS-01-9C','C3A5DFB9F8A83C5B-FICTS-01-7B','C3A5DFB9F8A83C5B-uuuuu-01-4B','InChI=1S/C6H16NOPS/c1-5-8-9(10,6-2)7(3)4/h5-6H2,1-4H3','InChIKey=OIACNTPQDWDSIQ-UHFFFAOYSA-N','CCOP(=S)(CC)N(C)C','1'),
	(100167,0,0,'5851-18-3','Consistent with Molecular Formula','C8H20NO2PS',225.2853,NULL,'0705F3D0E2D47AAA-FICuS-01-69','0705F3D0E2D47AAA-FICTS-01-48','0705F3D0E2D47AAA-uuuuu-01-18','InChI=1S/C8H20NO2PS/c1-5-9(6-2)12(13,10-7-3)11-8-4/h5-8H2,1-4H3','InChIKey=WNYGKLJXQWZXFN-UHFFFAOYSA-N','CCOP(=S)(OCC)N(CC)CC',NULL),
	(100168,1,0,NULL,'Consistent with Molecular Formula','C8H12NOPS',201.2227,NULL,'1959CBAC316CA840-FICuS-01-62','1959CBAC316CA840-FICTS-01-41','1959CBAC316CA840-uuuuu-01-11','InChI=1S/C8H12NOPS/c1-2-12-11(9,10)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H2,9,10)','InChIKey=WDOAQUHMLZBNKJ-UHFFFAOYSA-N','CCSP(N)(=O)c1ccccc1','1'),
	(100169,0,0,NULL,'Consistent with Molecular Formula','C10H13O2P',196.1853,NULL,'721D6DC870625257-FICuS-01-3C','721D6DC870625257-FICTS-01-1B','721D6DC870625257-uuuuu-01-EB','InChI=1S/C10H13O2P/c11-13(8-4-5-9-13)12-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2','InChIKey=ZTMYLZNVTQHHFF-UHFFFAOYSA-N','O=P1(Oc2ccccc2)CCCC1',NULL),
	(100170,0,0,'3983-45-7','Consistent with Molecular Formula','C8H8Cl3O4P',305.4816,'Ronoxon\nRonnoxon\nDowco 101\nRonnel oxon\nFenchlorphos-oxon\nRonnel oxygen analog\nDimethyl 2,4,5-trichlorophenyl phosphate\nDimethyl (2,4,5-trichlorophenyl) phosphate\nO,O-Dimethyl O-2,4,5-trichlorophenyl phosphate\nWLN: GR BG DG EOPO&O1&O1\nPhosphoric acid, dimethyl 2,4,5-trichlorophenyl ester\nPhosphoric acid, dimethyl 2,4,5-trichlorophenyl ester','37DDA85755601CE7-FICuS-01-5E','37DDA85755601CE7-FICTS-01-3D','37DDA85755601CE7-uuuuu-01-0D','InChI=1S/C8H8Cl3O4P/c1-13-16(12,14-2)15-8-4-6(10)5(9)3-7(8)11/h3-4H,1-2H3','InChIKey=XWMMHXRGYYPFAV-UHFFFAOYSA-N','COP(=O)(OC)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(100171,1,0,NULL,'Consistent with Molecular Formula','C14H13BrNO5P',386.1382,NULL,'1E44A009D884805D-FICuS-01-48','1E44A009D884805D-FICTS-01-27','1E44A009D884805D-uuuuu-01-F7','InChI=1S/C14H13BrNO5P/c1-2-20-22(19,14-5-3-4-11(15)10-14)21-13-8-6-12(7-9-13)16(17)18/h3-10H,2H2,1H3','InChIKey=WGIUCRALIVCMMU-UHFFFAOYSA-N','CCOP(=O)(Oc1ccc([N+](=O)[O-])cc1)c1cccc(Br)c1','1'),
	(100172,1,0,NULL,'Consistent with Molecular Formula','C12H14NO4P',267.2207,NULL,'C97B4623A307AA54-FICuS-01-51','C97B4623A307AA54-FICTS-01-30','C97B4623A307AA54-uuuuu-01-00','InChI=1S/C12H14NO4P/c1-10-3-2-8-18(16,9-10)17-12-6-4-11(5-7-12)13(14)15/h4-7,9H,2-3,8H2,1H3','InChIKey=YEOWTYHUBULQGE-UHFFFAOYSA-N','CC1=CP(=O)(Oc2ccc([N+](=O)[O-])cc2)CCC1','1'),
	(100173,1,0,NULL,'Consistent with Molecular Formula','C10H13BrNO5P',338.0942,NULL,'7A30E2B6A0CD55DC-FICuS-01-7A','7A30E2B6A0CD55DC-FICTS-01-59','7A30E2B6A0CD55DC-uuuuu-01-29','InChI=1S/C10H13BrNO5P/c1-2-16-18(15,8-7-11)17-10-5-3-9(4-6-10)12(13)14/h3-6H,2,7-8H2,1H3','InChIKey=GFVULOZWFUIVMT-UHFFFAOYSA-N','CCOP(=O)(CCBr)Oc1ccc([N+](=O)[O-])cc1','1'),
	(100174,1,0,NULL,'Consistent with Molecular Formula','C11H12NO4P',253.1939,NULL,'EBFAE9B8EC2564AC-FICuS-01-AA','EBFAE9B8EC2564AC-FICTS-01-89','EBFAE9B8EC2564AC-uuuuu-01-59','InChI=1S/C11H12NO4P/c1-9-6-7-17(15,8-9)16-11-4-2-10(3-5-11)12(13)14/h2-5,8H,6-7H2,1H3','InChIKey=FWTCGJCRBFFNHF-UHFFFAOYSA-N','CC1=CP(=O)(Oc2ccc([N+](=O)[O-])cc2)CC1','1'),
	(100175,1,0,'17052-09-4','Consistent with Molecular Formula','C10H10NO4P',239.1671,NULL,'0B4E872398966354-FICuS-01-38','0B4E872398966354-FICTS-01-17','0B4E872398966354-uuuuu-01-E7','InChI=1S/C10H10NO4P/c12-11(13)9-3-5-10(6-4-9)15-16(14)7-1-2-8-16/h1,3-7H,2,8H2','InChIKey=MNAXXBUIBZRUSH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OP2(=O)C=CCC2)cc1','1'),
	(100176,1,0,'26350-28-7','Consistent with Molecular Formula','C4H12NOPS',153.1787,NULL,'D1886806BB0F9C4A-FICuS-01-6B','D1886806BB0F9C4A-FICTS-01-4A','D1886806BB0F9C4A-uuuuu-01-1A','InChI=1S/C4H12NOPS/c1-3-7(5,6)8-4-2/h3-4H2,1-2H3,(H2,5,6)','InChIKey=BIHHIFKEHSUGQL-UHFFFAOYSA-N','CCSP(N)(=O)CC','1'),
	(100177,0,0,'20217-86-1','Consistent with Molecular Formula','CH7N2OPS',126.1129,NULL,'E2B8DD033304E1B9-FICuS-01-5E','E2B8DD033304E1B9-FICTS-01-3D','E2B8DD033304E1B9-uuuuu-01-0D','InChI=1S/CH7N2OPS/c1-6-5(2,3)4/h1H3,(H4,2,3,4)','InChIKey=HOYFEKAWXQJCGZ-UHFFFAOYSA-N','CSP(N)(N)=O',NULL),
	(100178,1,0,'18552-04-0','Consistent with Molecular Formula','C6H16NO2PS',197.2317,NULL,'C3D0EC00B498909A-FICuS-01-63','C3D0EC00B498909A-FICTS-01-42','C3D0EC00B498909A-uuuuu-01-12','InChI=1S/C6H16NO2PS/c1-5-9-10(8,7(3)4)11-6-2/h5-6H2,1-4H3','InChIKey=RKFUMCXGWGDUKF-UHFFFAOYSA-N','CCOP(=O)(SCC)N(C)C','1'),
	(100179,0,0,'28167-51-3','Consistent with Molecular Formula','C4H12NO2PS',169.1781,NULL,'1E806CC836C3F072-FICuS-01-57','1E806CC836C3F072-FICTS-01-36','1E806CC836C3F072-uuuuu-01-06','InChI=1S/C4H12NO2PS/c1-5(2)8(9,6-3)7-4/h1-4H3','InChIKey=IGEJGDZWYDZEHX-UHFFFAOYSA-N','COP(=S)(OC)N(C)C',NULL),
	(100180,0,0,'17321-47-0','Consistent with Molecular Formula','C2H8NO2PS',141.1245,'O,O-Dimethyl phosphoramidothioate\nPhosphoramidothioic acid, O,O-dimethyl ester\nPhosphoramidothioic acid, O,O-dimethyl ester','C9CD7E7029668B1F-FICuS-01-75','C9CD7E7029668B1F-FICTS-01-54','C9CD7E7029668B1F-uuuuu-01-24','InChI=1S/C2H8NO2PS/c1-4-6(3,7)5-2/h1-2H3,(H2,3,7)','InChIKey=NKYPKIVMIGIWOB-UHFFFAOYSA-N','COP(N)(=S)OC',NULL),
	(100181,0,0,'40334-50-7','Consistent with Molecular Formula','CH7N2OPS',126.1129,NULL,'2B568E872F550D7C-FICuS-01-62','2B568E872F550D7C-FICTS-01-41','2B568E872F550D7C-uuuuu-01-11','InChI=1S/CH7N2OPS/c1-4-5(2,3)6/h1H3,(H4,2,3,6)','InChIKey=XEHPPVJAARCHPS-UHFFFAOYSA-N','COP(N)(N)=S',NULL),
	(100182,1,0,'25218-42-2','Consistent with Molecular Formula','C4H12NO2PS',169.1781,NULL,'4EE4BEE479495CCA-FICuS-01-92','4EE4BEE479495CCA-FICTS-01-71','4EE4BEE479495CCA-uuuuu-01-41','InChI=1S/C4H12NO2PS/c1-5(2)8(6,7-3)9-4/h1-4H3','InChIKey=MHMGPLAZDGAJDI-UHFFFAOYSA-N','COP(=O)(SC)N(C)C','1'),
	(100183,0,0,'17321-48-1','Consistent with Molecular Formula','C4H12NO2PS',169.1781,'O,O-Diethyl phosphoramidothioate\nPhosphoramidothioic acid, O,O-diethyl ester\nPhosphoramidothioic acid, O,O-diethyl ester','05DD659C93351902-FICuS-01-3B','05DD659C93351902-FICTS-01-1A','05DD659C93351902-uuuuu-01-EA','InChI=1S/C4H12NO2PS/c1-3-6-8(5,9)7-4-2/h3-4H2,1-2H3,(H2,5,9)','InChIKey=LAGRCNJEUAJJQC-UHFFFAOYSA-N','CCOP(N)(=S)OCC',NULL),
	(100184,1,0,'16271-10-6','Consistent with Molecular Formula','C4H12NO2PS',169.1781,NULL,'FECE7932029FA201-FICuS-01-64','FECE7932029FA201-FICTS-01-43','FECE7932029FA201-uuuuu-01-13','InChI=1S/C4H12NO2PS/c1-3-7-8(5,6)9-4-2/h3-4H2,1-2H3,(H2,5,6)','InChIKey=GJQVSHMRLSTSOT-UHFFFAOYSA-N','CCOP(N)(=O)SCC','1'),
	(100185,0,0,NULL,'Consistent with Molecular Formula','C13H21INO2P',381.1927,NULL,'3F591ADB602D049E-FICuS-01-64','3F591ADB602D049E-FICTS-01-43','07881B766D4568C6-uuuuu-01-F7','InChI=1S/C13H20NO2P.HI/c1-5-17(4,6-2)12-9-7-11(8-10-12)16-13(15)14-3;/h7-10H,5-6H2,1-4H3;1H','InChIKey=WEFHUQMBACZVRL-UHFFFAOYSA-N','CC[P+](C)(CC)c1ccc(OC(=O)NC)cc1.[I-]',NULL),
	(100186,0,0,NULL,'Consistent with Molecular Formula','C12H19ClNO2P',275.7144,NULL,'B54EFCD5A2350A01-FICuS-01-66','B54EFCD5A2350A01-FICTS-01-45','B5B25B309DB8D34F-uuuuu-01-23','InChI=1S/C12H18NO2P.ClH/c1-4-16(5-2)11-8-6-7-10(9-11)15-12(14)13-3;/h6-9H,4-5H2,1-3H3,(H,13,14);1H','InChIKey=ZURCPNAEKVNGLT-UHFFFAOYSA-N','CCP(CC)c1cccc(OC(=O)NC)c1.Cl',NULL),
	(100187,0,0,NULL,'Consistent with Molecular Formula','C13H21INO2P',381.1927,NULL,'A117FC2246E562AA-FICuS-01-5C','A117FC2246E562AA-FICTS-01-3B','99C6FD8F4B8D0EF2-uuuuu-01-48','InChI=1S/C13H20NO2P.HI/c1-5-17(4,6-2)12-9-7-8-11(10-12)16-13(15)14-3;/h7-10H,5-6H2,1-4H3;1H','InChIKey=MUCMDAKILALZTC-UHFFFAOYSA-N','CC[P+](C)(CC)c1cccc(OC(=O)NC)c1.[I-]',NULL),
	(100188,0,0,'6163-81-1','Consistent with Molecular Formula','C16H35O3P',306.4245,NULL,'607C35E2D4DFC4DC-FICuS-01-86','607C35E2D4DFC4DC-FICTS-01-65','607C35E2D4DFC4DC-uuuuu-01-35','InChI=1S/C16H35O3P/c1-4-7-9-11-13-15-18-20(17,6-3)19-16-14-12-10-8-5-2/h4-16H2,1-3H3','InChIKey=RBPHHEPCSXTUGB-UHFFFAOYSA-N','CCCCCCCOP(=O)(CC)OCCCCCCC',NULL),
	(100189,0,0,'33650-14-5','Consistent with Molecular Formula','C14H17O4P',280.2597,NULL,'A701433C3C9810DA-FICuS-01-4A','A701433C3C9810DA-FICTS-01-29','A701433C3C9810DA-uuuuu-01-F9','InChI=1S/C14H17O4P/c1-3-16-19(15,17-4-2)18-14-11-7-9-12-8-5-6-10-13(12)14/h5-11H,3-4H2,1-2H3','InChIKey=GTLTVBNVOHZJHA-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1cccc2ccccc12',NULL),
	(100190,0,0,NULL,'Consistent with Molecular Formula','C15H15N2O6PS',382.3271,NULL,'884244EE4B97FB55-FICuS-01-67','884244EE4B97FB55-FICTS-01-46','884244EE4B97FB55-uuuuu-01-16','InChI=1S/C15H15N2O6PS/c1-2-11-24(25,22-14-7-3-12(4-8-14)16(18)19)23-15-9-5-13(6-10-15)17(20)21/h3-10H,2,11H2,1H3','InChIKey=ZVWREYHDKPRXDP-UHFFFAOYSA-N','CCCP(=S)(Oc1ccc([N+](=O)[O-])cc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(100191,1,0,NULL,'Consistent with Molecular Formula','C12H26ClO2P',268.763,NULL,'3A5E073DB47312F1-FICuS-01-4D','3A5E073DB47312F1-FICTS-01-2C','3A5E073DB47312F1-uuuuu-01-FC','InChI=1S/C12H26ClO2P/c1-3-5-6-7-8-9-10-11-12-15-16(13,14)4-2/h3-12H2,1-2H3','InChIKey=BVXJAHQLXZHLGM-UHFFFAOYSA-N','CCCCCCCCCCOP(=O)(Cl)CC','1'),
	(100192,0,0,'13353-06-5','Consistent with Molecular Formula','C4H6Br2',213.8994,NULL,'E5BE9D138722FFE3-FICuS-01-80','E5BE9D138722FFE3-FICTS-01-5F','E5BE9D138722FFE3-uuuuu-01-2F','InChI=1S/C4H6Br2/c1-3(2)4(5)6/h1-2H3','InChIKey=JRQAPELIEVHZDW-UHFFFAOYSA-N','CC(C)=C(Br)Br',NULL),
	(100193,1,0,'50728-05-7','Consistent with Molecular Formula','C8H19O2PS',210.2707,NULL,'955207AC20D75728-FICuS-01-3A','955207AC20D75728-FICTS-01-19','955207AC20D75728-uuuuu-01-E9','InChI=1S/C8H19O2PS/c1-4-7-8-12-11(9,6-3)10-5-2/h4-8H2,1-3H3','InChIKey=OKTWDYLNJKEOAM-UHFFFAOYSA-N','CCCCSP(=O)(CC)OCC','1'),
	(100194,0,0,'71-96-5','Consistent with Molecular Formula','C8H15Cl2O4P',277.0839,NULL,'CEA5CB08AF3CE3FC-FICuS-01-B0','CEA5CB08AF3CE3FC-FICTS-01-8F','CEA5CB08AF3CE3FC-uuuuu-01-5F','InChI=1S/C8H15Cl2O4P/c1-6(2)13-15(11,14-7(3)4)12-5-8(9)10/h5-7H,1-4H3','InChIKey=DCFCPSAOCWUVMF-UHFFFAOYSA-N','CC(C)OP(=O)(OC=C(Cl)Cl)OC(C)C',NULL),
	(100195,1,0,NULL,'Consistent with Molecular Formula','C10H22ClOP',224.71,NULL,'60993FC61DA1EFA2-FICuS-01-76','60993FC61DA1EFA2-FICTS-01-55','60993FC61DA1EFA2-uuuuu-01-25','InChI=1S/C10H22ClOP/c1-3-5-6-7-8-9-10-13(11,12)4-2/h3-10H2,1-2H3','InChIKey=RDEDVZRWCWQOQX-UHFFFAOYSA-N','CCCCCCCCP(=O)(Cl)CC','1'),
	(100196,0,0,NULL,'Consistent with Molecular Formula','C9H14NO4P',231.1877,NULL,'EF3BA88B54B0434B-FICuS-01-72','EF3BA88B54B0434B-FICTS-01-51','EF3BA88B54B0434B-uuuuu-01-21','InChI=1S/C9H14NO4P/c1-3-12-15(11,13-4-2)14-9-5-7-10-8-6-9/h5-8H,3-4H2,1-2H3','InChIKey=YUUGMWAPUUTURY-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1ccncc1',NULL),
	(100197,1,0,'6552-21-2','Consistent with Molecular Formula','C11H17O5PS',292.2861,'Dasanit O\nDasanit O analog\nDasanit O-analog\nDasanit oxygen analog\nO,O-Diethyl O-[p-(methylsulfinyl)phenyl] phosphate\nWLN: OS1&R DOPO&O2&O2\nPhosphoric acid, diethyl 4-(methylsulfinyl)phenyl ester\nPhosphoric acid, diethyl p-(methylsulfinyl)phenyl ester','EA93A6CCF2430C15-FICuS-01-6E','EA93A6CCF2430C15-FICTS-01-4D','EA93A6CCF2430C15-uuuuu-01-1D','InChI=1S/C11H17O5PS/c1-4-14-17(12,15-5-2)16-10-6-8-11(9-7-10)18(3)13/h6-9H,4-5H2,1-3H3','InChIKey=GNTVZNNILZKEIB-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1ccc(S(C)=O)cc1','1'),
	(100198,0,0,NULL,'Consistent with Molecular Formula','C22H30ClN5O5S',512.0225,'Ethanesulfonic acid, compd. with 4,6-diamino-1-[3-chloro-4-(3-phenoxypropoxy)phenyl]-1,2-dihydro-2,2-dimethyl-s-triazine (1:1)\nEthanesulfonic acid, compd. with 1-[3-chloro-4-(3-phenoxypropoxy)phenyl]-1,6-dihydro-6,6-dimethyl-1,3,5-triazine-2,4-diamine (1:1)','7A31C6D402F7E910-FICuS-01-52','087B21FD14BC3805-FICTS-01-2E','F84696CCDEEE427B-uuuuu-01-45','InChI=1S/C20H24ClN5O2.C2H6O3S/c1-20(2)25-18(22)24-19(23)26(20)14-9-10-17(16(21)13-14)28-12-6-11-27-15-7-4-3-5-8-15;1-2-6(3,4)5/h3-5,7-10,13H,6,11-12H2,1-2H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=FRSSRWCJBPVFBD-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCOc2ccccc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(100199,0,0,NULL,'Consistent with Molecular Formula','C23H32N6O4S',488.6036,'Ethanesulfonic acid, compd. with 4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)-m-hydrocinnamotoluidide (1:1)\nEthanesulfonic acid, compd. with 4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)-N-(3-methylphenyl)benzenepropanamide (1:1)','0F07994DF974AB3F-FICuS-01-74','ACF468C4A21C9923-FICTS-01-47','8D70C955256D0054-uuuuu-01-E9','InChI=1S/C21H26N6O.C2H6O3S/c1-14-5-4-6-16(13-14)24-18(28)12-9-15-7-10-17(11-8-15)27-20(23)25-19(22)26-21(27,2)3;1-2-6(3,4)5/h4-8,10-11,13H,9,12H2,1-3H3,(H,24,28)(H4,22,23,25,26);2H2,1H3,(H,3,4,5)','InChIKey=YRTICFNDRFHBGX-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1cccc(NC(=O)CCc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2)c1',NULL),
	(100200,0,0,'28558-59-0','Consistent with Molecular Formula','C17H12N4O3S2',384.4268,NULL,'D0B14AA23449DE99-FICuS-01-65','D0B14AA23449DE99-FICTS-01-44','D0B14AA23449DE99-uuuuu-01-14','InChI=1S/C17H12N4O3S2/c22-16-15(13-3-1-2-4-14(13)20-16)19-11-5-7-12(8-6-11)26(23,24)21-17-18-9-10-25-17/h1-10H,(H,18,21)(H,19,20,22)','InChIKey=IENXPWLDDAEWSQ-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/c1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(100201,0,0,'83088-99-7','Consistent with Molecular Formula','C14H11N3O3S',301.3192,NULL,'7D866174F3B8E605-FICuS-01-55','7D866174F3B8E605-FICTS-01-34','7D866174F3B8E605-uuuuu-01-04','InChI=1S/C14H11N3O3S/c15-21(19,20)10-7-5-9(6-8-10)16-13-11-3-1-2-4-12(11)17-14(13)18/h1-8H,(H2,15,19,20)(H,16,17,18)','InChIKey=FXNKQWYBLXKGFU-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=C2\\C(=O)Nc3ccccc32)cc1',NULL),
	(100202,0,0,'28558-60-3','Consistent with Molecular Formula','C15H13N5O3S',343.3594,'N-Carbamimidoyl-4-{[2-oxo-1,2-dihydro-3H-indol-3-ylidene]amino}benzenesulfonamide','4A2CAB8F30E6E1AC-FICuS-01-8A','4A2CAB8F30E6E1AC-FICTS-01-69','4A2CAB8F30E6E1AC-uuuuu-01-39','InChI=1S/C15H13N5O3S/c16-15(17)20-24(22,23)10-7-5-9(6-8-10)18-13-11-3-1-2-4-12(11)19-14(13)21/h1-8H,(H4,16,17,20)(H,18,19,21)','InChIKey=AGEWXEAIWPZUQD-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(/N=C2\\C(=O)Nc3ccccc32)cc1',NULL),
	(100203,1,0,'32410-02-9','Consistent with Molecular Formula','C24H16N2O3',380.402,NULL,'66CB056DEFF3E054-FICuS-01-79','66CB056DEFF3E054-FICTS-01-58','66CB056DEFF3E054-uuuuu-01-28','InChI=1S/C24H16N2O3/c27-22(17-9-2-1-3-10-17)29-24(19-12-6-7-13-20(19)26-23(24)28)21-18-11-5-4-8-16(18)14-15-25-21/h1-15H,(H,26,28)','InChIKey=NLXGUYUPJOFWEE-UHFFFAOYSA-N','O=C(OC1(c2nccc3ccccc23)C(=O)Nc2ccccc21)c1ccccc1','1'),
	(100204,1,0,'30616-09-2','Consistent with Molecular Formula','C16H28N3OP',309.3905,NULL,'3D28E0BCE824E10C-FICuS-01-6E','3D28E0BCE824E10C-FICTS-01-4D','3D28E0BCE824E10C-uuuuu-01-1D','InChI=1S/C16H28N3OP/c1-5-17(6-2)21(20,18(7-3)8-4)19-14-16(19)15-12-10-9-11-13-15/h9-13,16H,5-8,14H2,1-4H3','InChIKey=KCSVVFZPIZHLFQ-UHFFFAOYSA-N','CCN(CC)P(=O)(N(CC)CC)N1CC1c1ccccc1','1'),
	(100205,0,0,'79074-24-1','Consistent with Molecular Formula','C20H15N',269.3452,NULL,'14AC3DDB6F22831E-FICuS-01-6E','14AC3DDB6F22831E-FICTS-01-4D','14AC3DDB6F22831E-uuuuu-01-1D','InChI=1S/C20H15N/c1-2-6-14-13(5-1)9-10-17-15(14)11-12-18-16-7-3-4-8-19(16)21-20(17)18/h1-10,21H,11-12H2','InChIKey=DBPZRZKWOVSANT-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)-c1[nH]c2ccccc2c1CC3',NULL),
	(100206,0,0,'27293-94-3','Consistent with Molecular Formula','C21H15ClN2',330.8159,NULL,'3EB92B6F135C47DE-FICuS-01-7A','3EB92B6F135C47DE-FICTS-01-59','3EB92B6F135C47DE-uuuuu-01-29','InChI=1S/C21H15ClN2/c22-18-13-11-17(12-14-18)21-15-20(16-7-3-1-4-8-16)23-24(21)19-9-5-2-6-10-19/h1-15H','InChIKey=JLUOYYKTIZVFDY-UHFFFAOYSA-N','Clc1ccc(-c2cc(-c3ccccc3)nn2-c2ccccc2)cc1',NULL),
	(100207,0,0,'27293-95-4','Consistent with Molecular Formula','C21H15ClN2',330.8159,NULL,'2A3A7918D876EF93-FICuS-01-67','2A3A7918D876EF93-FICTS-01-46','2A3A7918D876EF93-uuuuu-01-16','InChI=1S/C21H15ClN2/c22-18-13-11-16(12-14-18)20-15-21(17-7-3-1-4-8-17)24(23-20)19-9-5-2-6-10-19/h1-15H','InChIKey=UZLBMUCQHFIHEZ-UHFFFAOYSA-N','Clc1ccc(-c2cc(-c3ccccc3)n(-c3ccccc3)n2)cc1',NULL),
	(100208,0,0,'27293-96-5','Consistent with Molecular Formula','C21H14Cl2N2',365.261,NULL,'645A5B6669F5EB40-FICuS-01-5F','645A5B6669F5EB40-FICTS-01-3E','645A5B6669F5EB40-uuuuu-01-0E','InChI=1S/C21H14Cl2N2/c22-17-10-6-15(7-11-17)20-14-21(16-8-12-18(23)13-9-16)25(24-20)19-4-2-1-3-5-19/h1-14H','InChIKey=CFUKVDGORIYESD-UHFFFAOYSA-N','Clc1ccc(-c2cc(-c3ccc(Cl)cc3)n(-c3ccccc3)n2)cc1',NULL),
	(100209,0,0,'27301-45-7','Consistent with Molecular Formula','C22H17ClN2O',360.8421,NULL,'5E6666E163B3D50D-FICuS-01-5A','5E6666E163B3D50D-FICTS-01-39','5E6666E163B3D50D-uuuuu-01-09','InChI=1S/C22H17ClN2O/c1-26-20-13-9-16(10-14-20)21-15-22(17-7-11-18(23)12-8-17)25(24-21)19-5-3-2-4-6-19/h2-15H,1H3','InChIKey=NIABHPPISVHWPZ-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Cl)cc3)n(-c3ccccc3)n2)cc1',NULL),
	(100210,0,0,'27293-97-6','Consistent with Molecular Formula','C21H14Cl2N2',365.261,NULL,'DA27DFE0B023F66F-FICuS-01-83','DA27DFE0B023F66F-FICTS-01-62','DA27DFE0B023F66F-uuuuu-01-32','InChI=1S/C21H14Cl2N2/c22-17-8-6-16(7-9-17)21-14-20(15-4-2-1-3-5-15)24-25(21)19-12-10-18(23)11-13-19/h1-14H','InChIKey=DDWSBPXXVYZECX-UHFFFAOYSA-N','Clc1ccc(-c2cc(-c3ccccc3)nn2-c2ccc(Cl)cc2)cc1',NULL),
	(100211,0,0,'27301-50-4','Consistent with Molecular Formula','C28H21ClN2',420.9403,NULL,'ED875750B6BD8D73-FICuS-01-74','ED875750B6BD8D73-FICTS-01-53','ED875750B6BD8D73-uuuuu-01-23','InChI=1S/C28H21ClN2/c29-24-18-16-23(17-19-24)28-27(22-12-6-2-7-13-22)26(20-21-10-4-1-5-11-21)30-31(28)25-14-8-3-9-15-25/h1-19H,20H2','InChIKey=QSPDBEJYYVXLTI-UHFFFAOYSA-N','Clc1ccc(-c2c(-c3ccccc3)c(Cc3ccccc3)nn2-c2ccccc2)cc1',NULL),
	(100212,0,0,'22020-72-0','Consistent with Molecular Formula','C21H15NO',297.3556,'3,4,5-Triphenylisoxazole\n1,2,5-Triphenyl-3,4-oxazole\nIsoxazole, 3,4,5-triphenyl-\nIsoxazole, 3,4,5-triphenyl-','492DCE689C8860DF-FICuS-01-7C','492DCE689C8860DF-FICTS-01-5B','492DCE689C8860DF-uuuuu-01-2B','InChI=1S/C21H15NO/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)22-23-21(19)18-14-8-3-9-15-18/h1-15H','InChIKey=ZVOMKZHDZNGXPN-UHFFFAOYSA-N','c1ccc(-c2noc(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(100213,0,0,'24097-23-2','Consistent with Molecular Formula','C22H17NO2',327.3818,NULL,'F2B8F88B5A2FED15-FICuS-01-8E','F2B8F88B5A2FED15-FICTS-01-6D','F2B8F88B5A2FED15-uuuuu-01-3D','InChI=1S/C22H17NO2/c1-24-19-14-12-18(13-15-19)22-20(16-8-4-2-5-9-16)21(23-25-22)17-10-6-3-7-11-17/h2-15H,1H3','InChIKey=JBJFRBAUULVOQD-UHFFFAOYSA-N','COc1ccc(-c2onc(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(100214,0,0,'24097-27-6','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'152AC0C101E1DBD7-FICuS-01-5F','152AC0C101E1DBD7-FICTS-01-3E','152AC0C101E1DBD7-uuuuu-01-0E','InChI=1S/C13H13NO/c1-2-6-10(7-3-1)13-11-8-4-5-9-12(11)14-15-13/h1-3,6-7H,4-5,8-9H2','InChIKey=VWBYSBSIUGGRGL-UHFFFAOYSA-N','c1ccc(-c2onc3c2CCCC3)cc1',NULL),
	(100215,0,0,'24097-26-5','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'724DC2CF20BC2F36-FICuS-01-6E','724DC2CF20BC2F36-FICTS-01-4D','724DC2CF20BC2F36-uuuuu-01-1D','InChI=1S/C12H11NO/c1-2-5-9(6-3-1)12-10-7-4-8-11(10)13-14-12/h1-3,5-6H,4,7-8H2','InChIKey=WYTRFRTUNGWXID-UHFFFAOYSA-N','c1ccc(-c2onc3c2CCC3)cc1',NULL),
	(100216,0,0,'24097-25-4','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'D51711A84CC50E26-FICuS-01-4F','D51711A84CC50E26-FICTS-01-2E','D51711A84CC50E26-uuuuu-01-FE','InChI=1S/C18H15NO2/c1-20-14-9-6-13(7-10-14)18-16-11-8-12-4-2-3-5-15(12)17(16)19-21-18/h2-7,9-10H,8,11H2,1H3','InChIKey=JMFNRXASKQIEGN-UHFFFAOYSA-N','COc1ccc(-c2onc3c2CCc2ccccc2-3)cc1',NULL),
	(100217,0,0,'27301-47-9','Consistent with Molecular Formula','C28H22N2O',402.4946,NULL,'0A45A50FBE2D30D2-FICuS-01-63','0A45A50FBE2D30D2-FICTS-01-42','0A45A50FBE2D30D2-uuuuu-01-12','InChI=1S/C28H22N2O/c1-31-25-19-17-23(18-20-25)28-26(21-11-5-2-6-12-21)27(22-13-7-3-8-14-22)29-30(28)24-15-9-4-10-16-24/h2-20H,1H3','InChIKey=GYUFOVHIHAVGFL-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)c(-c3ccccc3)nn2-c2ccccc2)cc1',NULL),
	(100218,1,0,'20821-99-2','Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'EBE1969F0DE66682-FICuS-01-77','EBE1969F0DE66682-FICTS-01-56','EBE1969F0DE66682-uuuuu-01-26','InChI=1S/C17H17NO3/c1-19-14-7-3-12(4-8-14)16-11-17(21-18-16)13-5-9-15(20-2)10-6-13/h3-10,17H,11H2,1-2H3','InChIKey=DIMSUUHVHWLUDT-UHFFFAOYSA-N','COc1ccc(C2=NOC(c3ccc(OC)cc3)C2)cc1','1'),
	(100219,0,2,'27912-60-3','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'2A761D57AA6753C9-FICuS-01-5B','2A761D57AA6753C9-FICTS-01-3A','98922AC6B10CD2B6-uuuuu-01-12','InChI=1S/C10H12N2O2/c1-7(11-13)9-3-5-10(6-4-9)8(2)12-14/h3-6,13-14H,1-2H3/b11-7-,12-8+','InChIKey=ZTPGKYXCUIPQGC-NTLHZVPKSA-N','C/C(=N/O)c1ccc(/C(C)=N/O)cc1','1'),
	(100220,0,0,'28607-62-7','Consistent with Molecular Formula','C26H21N',347.4586,NULL,'34DC0114FC4961AE-FICuS-01-5E','34DC0114FC4961AE-FICTS-01-3D','34DC0114FC4961AE-uuuuu-01-0D','InChI=1S/C26H21N/c1-4-13-22(14-5-1)26(23-15-6-2-7-16-23)25-19-11-10-12-21(25)20-27(26)24-17-8-3-9-18-24/h1-19H,20H2','InChIKey=CCLUZIYJTXNLLV-UHFFFAOYSA-N','c1ccc(N2Cc3ccccc3C2(c2ccccc2)c2ccccc2)cc1',NULL),
	(100221,0,0,NULL,'Consistent with Molecular Formula','C27H23N',361.4854,NULL,'8EF1D921F8F5195B-FICuS-01-75','8EF1D921F8F5195B-FICTS-01-54','8EF1D921F8F5195B-uuuuu-01-24','InChI=1S/C27H23N/c1-21-12-11-19-26-25(21)20-28(24-17-9-4-10-18-24)27(26,22-13-5-2-6-14-22)23-15-7-3-8-16-23/h2-19H,20H2,1H3','InChIKey=OHOMKFXQLYHRDU-UHFFFAOYSA-N','Cc1cccc2c1CN(c1ccccc1)C2(c1ccccc1)c1ccccc1',NULL),
	(100222,1,0,'28519-59-7','Consistent with Molecular Formula','C20H17N',271.361,NULL,'829C5D97EE3436C7-FICuS-01-6A','829C5D97EE3436C7-FICTS-01-49','829C5D97EE3436C7-uuuuu-01-19','InChI=1S/C20H17N/c1-3-9-16(10-4-1)20-19-14-8-7-11-17(19)15-21(20)18-12-5-2-6-13-18/h1-14,20H,15H2','InChIKey=TXIICCPXNSALIA-UHFFFAOYSA-N','c1ccc(C2c3ccccc3CN2c2ccccc2)cc1','1'),
	(100223,1,0,NULL,'Consistent with Molecular Formula','C24H23NO3',373.4506,NULL,'F007315C821D06ED-FICuS-01-4E','F007315C821D06ED-FICTS-01-2D','F007315C821D06ED-uuuuu-01-FD','InChI=1S/C24H23NO3/c1-18(26)25(22-14-7-4-8-15-22)17-21-13-9-10-16-23(21)24(28-19(2)27)20-11-5-3-6-12-20/h3-16,24H,17H2,1-2H3','InChIKey=UWDADXOYVBNQHH-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)c1ccccc1CN(C(C)=O)c1ccccc1','1'),
	(100224,0,0,NULL,'Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'A4DB402277A93567-FICuS-01-47','A4DB402277A93567-FICTS-01-26','A4DB402277A93567-uuuuu-01-F6','InChI=1S/C15H13NO/c1-11-6-5-9-13-14(11)10-16(15(13)17)12-7-3-2-4-8-12/h2-9H,10H2,1H3','InChIKey=AJJBPIWNIXCIFE-UHFFFAOYSA-N','Cc1cccc2c1CN(c1ccccc1)C2=O',NULL),
	(100225,0,0,'119-20-0','Consistent with Molecular Formula','C15H12N6O4',340.2976,'Rhizopterin\nRHIZOPTERIN\nS.L.R. Factor\nFormylpteroic acid\n10-Formylpteroic acid\nFactor Streptococcus lactis R\nStreptococcus lactis R factor\nBenzoic acid, 4-[[(2-amino-1,4-dihydro-4-oxo-6-pteridinyl)methyl]formylamino]-\nBenzoic acid, p-[N-[(2-amino-4-hydroxy-6-pteridinyl)methyl]formamido]-','2865CCA0F6E65BBA-FICuS-01-84','748904F032B7553F-FICTS-01-1D','2865CCA0F6E65BBA-uuuuu-01-33','InChI=1S/C15H12N6O4/c16-15-19-12-11(13(23)20-15)18-9(5-17-12)6-21(7-22)10-3-1-8(2-4-10)14(24)25/h1-5,7H,6H2,(H,24,25)(H3,16,17,19,20,23)','InChIKey=RCJIVJMTTMAMME-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CN(C=O)c3ccc(C(=O)O)cc3)cnc2[nH]1',NULL),
	(100226,9,3,'2750-76-7','Consistent with Molecular Formula','C43H58N2O13',810.9368,'Rifamide\nM 14\nRF M14\nRf m-14\nRifomide\nRIFAMIDE\nNSC-133099\nNCI 143-418\nRifamycin M14\nRifomycin M14\nRifamycin M-14\nRifampicin M/14\nRifamycin diethylamide\nRifomycin B diethylamide\nRifamycin B diethylamide\nN,N-Diethylrifamycin B amide\nRifamycin B N,N-diethylamide\nRifamycin B, N,N-diethylamide\nRifamycin B N,N-diethylamide derivative\nAcetamide, 2-[(1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-N,N-diethyl-, 21-acetate\nStereoisomer of N,N-Diethyl-2-[(1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl)oxy]acetamide 21-acetate\nWLN: T-24-5 B6 C6 A D E 2BC G& AV GMV WO B&O IU KU UU A&HT&&&J DO1VN2&2 I1 M1 NQ O1 PQ Q1 ROV1 S1 T\nWLN: O1 A&1\nRifamycin, 4-O-[2-(diethylamino)-2-oxoethyl]-\nAcetamide, 2-[(1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl)oxy]-N,N-diethyl-, 21-acetate\nM/14\nRifamide(USAN\nAcetamide, 2-[(1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl)oxy]-N,N-diethyl-, 21-acetate','7D7FCD38CC704F5C-FICuS-01-90','7D7FCD38CC704F5C-FICTS-01-6F','B45603430053DF01-uuuuu-01-D4','InChI=1S/C43H58N2O13/c1-12-45(13-2)31(47)20-55-30-19-28-38(51)33-32(30)34-40(26(8)37(33)50)58-43(10,41(34)52)56-18-17-29(54-11)23(5)39(57-27(9)46)25(7)36(49)24(6)35(48)21(3)15-14-16-22(4)42(53)44-28/h14-19,21,23-25,29,35-36,39,48-51H,12-13,20H2,1-11H3,(H,','InChIKey=VFYNXKZVOUXHDX-SIYJZVLXSA-N','CCN(CC)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4','1'),
	(100227,9,3,'15105-92-7','Consistent with Molecular Formula','C37H47NNaO12',720.7676,'Rifocin\nRifamycin\nRIFAMYCIN SV\nRifamycin SV\nRifamycin sodium salt\nMonosodium rifamycin SV\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-1,11(2H)-dione, 5,6,9,17,19,21-hexahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-, 21-acetate, monosodium salt\nRifamycin, monosodium salt\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan, rifamycin deriv.\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-1,11(2H)-dione, 5,6,9,17,19,21-hexahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-, 21-acetate, monosodium salt','7214F574C10030A8-FICuS-01-2B','7214F574C10030A8-FICTS-01-0A','B44509B8CCBDCCFF-uuuuu-01-56','InChI=1S/C37H47NO12.Na/c1-16-11-10-12-17(2)36(46)38-23-15-24(40)26-27(32(23)44)31(43)21(6)34-28(26)35(45)37(8,50-34)48-14-13-25(47-9)18(3)33(49-22(7)39)20(5)30(42)19(4)29(16)41;/h10-16,18-20,25,29-30,33,40-44H,1-9H3,(H,38,46);/q;+1/b11-10+,14-13+,17-12-;/','InChIKey=YVOFSHPIJOYKSH-JTHRCLANSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(cc(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C.[Na+]','1'),
	(100228,5,0,NULL,'Consistent with Molecular Formula','C21H20O11',448.3824,'Isoorientin\nISOORIENTIN\nHomoorientin\nHOMO-ORIENTIN','FD056DB9E0AA51D2-FICuS-01-7E','FD056DB9E0AA51D2-FICTS-01-5D','FD056DB9E0AA51D2-uuuuu-01-2D','InChI=1S/C21H20O11/c22-6-14-17(28)18(29)19(30)21(32-14)16-11(26)4-10(25)15-12(27)5-13(31-20(15)16)7-1-2-8(23)9(24)3-7/h1-5,14,17-19,21-26,28-30H,6H2','InChIKey=PLAPMLGJVGLZOV-UHFFFAOYSA-N','O=c1cc(-c2ccc(O)c(O)c2)oc2c(C3OC(CO)C(O)C(O)C3O)c(O)cc(O)c12','1'),
	(100229,0,0,NULL,'Consistent with Molecular Formula','C28H36N4O',444.6186,NULL,'A8B33FFDB314A32D-FICuS-01-7C','A8B33FFDB314A32D-FICTS-01-5B','A8B33FFDB314A32D-uuuuu-01-2B','InChI=1S/C28H36N4O/c1-29(2)25-15-8-5-12-22(25)20-31-18-11-19-32(28(31)24-14-7-10-17-27(24)33)21-23-13-6-9-16-26(23)30(3)4/h5-10,12-17,28,33H,11,18-21H2,1-4H3','InChIKey=QFUSNHLPTDFIEJ-UHFFFAOYSA-N','CN(C)c1ccccc1CN1CCCN(Cc2ccccc2N(C)C)C1c1ccccc1O',NULL),
	(100230,0,0,NULL,'Consistent with Molecular Formula','C28H35BrN4O',523.5147,NULL,'7EEF2851BA35DC04-FICuS-01-74','7EEF2851BA35DC04-FICTS-01-53','7EEF2851BA35DC04-uuuuu-01-23','InChI=1S/C28H35BrN4O/c1-30(2)25-12-7-5-10-21(25)19-32-16-9-17-33(20-22-11-6-8-13-26(22)31(3)4)28(32)24-18-23(29)14-15-27(24)34/h5-8,10-15,18,28,34H,9,16-17,19-20H2,1-4H3','InChIKey=VYDLJKHNMHPVBA-UHFFFAOYSA-N','CN(C)c1ccccc1CN1CCCN(Cc2ccccc2N(C)C)C1c1cc(Br)ccc1O',NULL),
	(100231,0,0,NULL,'Consistent with Molecular Formula','C28H35ClN4O',479.0637,NULL,'EE160EFA62305ECD-FICuS-01-80','EE160EFA62305ECD-FICTS-01-5F','EE160EFA62305ECD-uuuuu-01-2F','InChI=1S/C28H35ClN4O/c1-30(2)25-12-7-5-10-21(25)19-32-16-9-17-33(20-22-11-6-8-13-26(22)31(3)4)28(32)24-18-23(29)14-15-27(24)34/h5-8,10-15,18,28,34H,9,16-17,19-20H2,1-4H3','InChIKey=HPSQTBMMPBSPAY-UHFFFAOYSA-N','CN(C)c1ccccc1CN1CCCN(Cc2ccccc2N(C)C)C1c1cc(Cl)ccc1O',NULL),
	(100232,0,0,NULL,'Consistent with Molecular Formula','C28H44N4',436.6824,NULL,'95A3353A3FB50F02-FICuS-01-4D','95A3353A3FB50F02-FICTS-01-2C','95A3353A3FB50F02-uuuuu-01-FC','InChI=1S/C28H44N4/c1-6-7-8-9-19-28-31(22-24-15-10-12-17-26(24)29(2)3)20-14-21-32(28)23-25-16-11-13-18-27(25)30(4)5/h10-13,15-18,28H,6-9,14,19-23H2,1-5H3','InChIKey=XNDXKKFCYJKQAN-UHFFFAOYSA-N','CCCCCCC1N(Cc2ccccc2N(C)C)CCCN1Cc1ccccc1N(C)C',NULL),
	(100233,0,0,NULL,'Consistent with Molecular Formula','C22H32N4',352.5216,NULL,'97B0648B63D6C9CD-FICuS-01-73','97B0648B63D6C9CD-FICTS-01-52','97B0648B63D6C9CD-uuuuu-01-22','InChI=1S/C22H32N4/c1-23(2)21-12-7-5-10-19(21)16-25-14-9-15-26(18-25)17-20-11-6-8-13-22(20)24(3)4/h5-8,10-13H,9,14-18H2,1-4H3','InChIKey=COKOARYSEXZQDP-UHFFFAOYSA-N','CN(C)c1ccccc1CN1CCCN(Cc2ccccc2N(C)C)C1',NULL),
	(100234,0,0,'24807-55-4','Consistent with Molecular Formula','C2H2N4O2',114.0634,'3-Nitro-1,2,4-triazole\n1H-1,2,4-Triazole, 3-nitro-\ns-Triazole, 3-nitro-\ns-Triazole, 3-nitro-','DCF58F6E7B5C3F58-FICuS-01-99','3B7A5626A55A5869-FICTS-01-2E','DCF58F6E7B5C3F58-uuuuu-01-48','InChI=1S/C2H2N4O2/c7-6(8)2-3-1-4-5-2/h1H,(H,3,4,5)','InChIKey=KUEFXPHXHHANKS-UHFFFAOYSA-N','O=[N+]([O-])c1nc[nH]n1',NULL),
	(100235,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'DB96285FA1C9FED6-FICuS-01-94','72CC79DCB742959F-FICTS-01-58','DB96285FA1C9FED6-uuuuu-01-43','InChI=1S/C6H6N2O4/c7-2-1-3(9)8-5(10)4(2)6(11)12/h1H,(H,11,12)(H4,7,8,9,10)','InChIKey=PTUDHVPNOUPRNL-UHFFFAOYSA-N','Nc1cc(O)[nH]c(=O)c1C(=O)O',NULL),
	(100236,0,0,'20265-39-8','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'E4C39A8C3F952378-FICuS-01-66','E4C39A8C3F952378-FICTS-01-45','E4C39A8C3F952378-uuuuu-01-15','InChI=1S/C6H8N2O/c1-9-6-4-5(7)2-3-8-6/h2-4H,1H3,(H2,7,8)','InChIKey=SVEQHRSELNPKJJ-UHFFFAOYSA-N','COc1cc(N)ccn1',NULL),
	(100237,0,0,'13602-61-4','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'D4CF8FA107B980C7-FICuS-01-7C','D4CF8FA107B980C7-FICTS-01-5B','D4CF8FA107B980C7-uuuuu-01-2B','InChI=1S/C8H10N2O2/c1-6(11)10-7-3-4-9-8(5-7)12-2/h3-5H,1-2H3,(H,9,10,11)','InChIKey=AQLVLCZQOAZKRE-UHFFFAOYSA-N','COc1cc(NC(C)=O)ccn1',NULL),
	(100238,0,0,'34771-28-3','Consistent with Molecular Formula','C3H5N3O2',115.0914,NULL,'CD9D28E3A4E2B536-FICuS-01-79','2D5619270BFBBD70-FICTS-01-41','CD9D28E3A4E2B536-uuuuu-01-28','InChI=1S/C3H5N3O2/c1-6-3(8)4-2(7)5-6/h1H3,(H2,4,5,7,8)','InChIKey=NENDRBATLNDSTO-UHFFFAOYSA-N','Cn1[nH]c(=O)[nH]c1=O',NULL),
	(100239,4,0,NULL,'Consistent with Molecular Formula','C8H13N3O6S',279.2672,NULL,'C8736DE8D7CC9469-FICuS-01-80','C8736DE8D7CC9469-FICTS-01-5F','C8736DE8D7CC9469-uuuuu-01-2F','InChI=1S/C8H13N3O6S/c1-18(15,16)8-9-3-11(10-8)7-6(14)5(13)4(2-12)17-7/h3-7,12-14H,2H2,1H3','InChIKey=HFMOCLBMIQKLAD-UHFFFAOYSA-N','CS(=O)(=O)c1ncn(C2OC(CO)C(O)C2O)n1','1'),
	(100240,4,0,'24806-95-9','Consistent with Molecular Formula','C7H10N4O6',246.1792,NULL,'48E0DD3A104E7EA5-FICuS-01-70','48E0DD3A104E7EA5-FICTS-01-4F','48E0DD3A104E7EA5-uuuuu-01-1F','InChI=1S/C7H10N4O6/c12-1-3-4(13)5(14)6(17-3)10-2-8-7(9-10)11(15)16/h2-6,12-14H,1H2','InChIKey=VWZSFCBEPDJYOU-UHFFFAOYSA-N','O=[N+]([O-])c1ncn(C2OC(CO)C(O)C2O)n1','1'),
	(100241,4,0,'25030-31-3','Consistent with Molecular Formula','C10H14N6O6S',346.3172,'EA 68\nAdenosine, 5\'-O-(aminosulfonyl)-\n9H-Purin-6-amine, 9-[5-O-(aminosulfonyl)-.beta.-D-ribofuranosyl]-','595417629E0372C8-FICuS-01-33','595417629E0372C8-FICTS-01-12','595417629E0372C8-uuuuu-01-E2','InChI=1S/C10H14N6O6S/c11-8-5-9(14-2-13-8)16(3-15-5)10-7(18)6(17)4(22-10)1-21-23(12,19)20/h2-4,6-7,10,17-18H,1H2,(H2,11,13,14)(H2,12,19,20)','InChIKey=GNZLUJQJDPRUTD-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COS(N)(=O)=O)C(O)C1O','1'),
	(100242,4,0,'28307-19-9','Consistent with Molecular Formula','C10H14N2O5',242.231,'3-Deazacytidine\n1-(.beta.-D-Ribofuranosyl)-4-amino-2-pyridone\n2(1H)-Pyridinone, 4-amino-1-.beta.-D-ribofuranosyl-\n2(1H)-Pyridone, 4-amino-1-.beta.-D-ribofuranosyl-','2530A71E06B921C6-FICuS-01-3C','3E0A7B25412D4DBB-FICTS-01-46','2530A71E06B921C6-uuuuu-01-EB','InChI=1S/C10H14N2O5/c11-5-1-2-12(7(14)3-5)10-9(16)8(15)6(4-13)17-10/h1-3,6,8-10,13,15-16H,4,11H2','InChIKey=OGADSZTVCUXSOK-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(O)C2O)c(=O)c1','1'),
	(100243,4,0,'38874-41-8','Consistent with Molecular Formula','C11H16N6O4',296.2852,NULL,'335D6CF8F536ECA9-FICuS-01-83','335D6CF8F536ECA9-FICTS-01-62','335D6CF8F536ECA9-uuuuu-01-32','InChI=1S/C11H16N6O4/c1-16(2)10-6-9(12-4-13-10)15-17(14-6)11-8(20)7(19)5(3-18)21-11/h4-5,7-8,11,18-20H,3H2,1-2H3','InChIKey=FUTPTXOCFCFSME-UHFFFAOYSA-N','CN(C)c1ncnc2nn(C3OC(CO)C(O)C3O)nc12','1'),
	(100244,4,0,'36258-95-4','Consistent with Molecular Formula','C10H12BrN5O4',346.1399,NULL,'A7D8E6DCADF45A8E-FICuS-01-AF','5BFEE1BFC2E04C25-FICTS-01-6E','A7D8E6DCADF45A8E-uuuuu-01-5E','InChI=1S/C10H12BrN5O4/c11-10-14-4-7(12)13-2-16(8(4)15-10)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1,12H2','InChIKey=LTPDBNBCLYIPDB-UHFFFAOYSA-N','Nc1ncn(C2OC(CO)C(O)C2O)c2nc(Br)nc1-2','1'),
	(100245,4,0,'28279-62-1','Consistent with Molecular Formula','C9H12N6O4',268.2316,'2H-1,2,3-Triazolo[4,5-d]pyrimidin-7-amine, 2-.beta.-D-ribofuranosyl-','2083264B26D777CD-FICuS-01-4A','2083264B26D777CD-FICTS-01-29','2083264B26D777CD-uuuuu-01-F9','InChI=1S/C9H12N6O4/c10-7-4-8(12-2-11-7)14-15(13-4)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H2,10,11,12,14)','InChIKey=RDPTWPVOUPSVOZ-UHFFFAOYSA-N','Nc1ncnc2nn(C3OC(CO)C(O)C3O)nc12','1'),
	(100246,4,0,'38874-44-1','Consistent with Molecular Formula','C11H16N6O4',296.2852,NULL,'540CB0990B2BB87A-FICuS-01-5F','540CB0990B2BB87A-FICTS-01-3E','540CB0990B2BB87A-uuuuu-01-0E','InChI=1S/C11H16N6O4/c1-16(2)9-6-10(13-4-12-9)17(15-14-6)11-8(20)7(19)5(3-18)21-11/h4-5,7-8,11,18-20H,3H2,1-2H3','InChIKey=JHZKUIUDOKIAQC-UHFFFAOYSA-N','CN(C)c1ncnc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(100247,0,0,'87866-19-1','Consistent with Molecular Formula','C5H6N6S',182.2026,NULL,'B850FAF318A9657E-FICuS-01-70','B850FAF318A9657E-FICTS-01-4F','B850FAF318A9657E-uuuuu-01-1F','InChI=1S/C5H6N6S/c1-12-5-7-3(6)2-4(8-5)10-11-9-2/h1H3,(H3,6,7,8,9,10,11)','InChIKey=WPLZVUBPBZYUIV-UHFFFAOYSA-N','CSc1nc(N)c2[nH]nnc2n1',NULL),
	(100248,4,0,'23220-74-8','Consistent with Molecular Formula','C31H25NO9',555.5398,NULL,'63158C68E0C5A2C3-FICuS-01-55','5C3ECAC0DDAE57F3-FICTS-01-80','63158C68E0C5A2C3-uuuuu-01-04','InChI=1S/C31H25NO9/c33-23-16-17-32(25(34)18-23)28-27(41-31(37)22-14-8-3-9-15-22)26(40-30(36)21-12-6-2-7-13-21)24(39-28)19-38-29(35)20-10-4-1-5-11-20/h1-18,24,26-28,33H,19H2','InChIKey=GUEPFYBEHGIHIW-UHFFFAOYSA-N','O=C(OCC1OC(n2ccc(O)cc2=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(100249,4,0,'24806-96-0','Consistent with Molecular Formula','C7H12N4O4',216.1962,NULL,'62FDA5281FE92B88-FICuS-01-72','62FDA5281FE92B88-FICTS-01-51','62FDA5281FE92B88-uuuuu-01-21','InChI=1S/C7H12N4O4/c8-7-9-2-11(10-7)6-5(14)4(13)3(1-12)15-6/h2-6,12-14H,1H2,(H2,8,10)','InChIKey=XDPOXVUKFRYWOD-UHFFFAOYSA-N','Nc1ncn(C2OC(CO)C(O)C2O)n1','1'),
	(100250,4,0,'24806-97-1','Consistent with Molecular Formula','C13H15BrN4O9',451.1869,NULL,'19D93C87D24AA4DB-FICuS-01-79','19D93C87D24AA4DB-FICTS-01-58','19D93C87D24AA4DB-uuuuu-01-28','InChI=1S/C13H15BrN4O9/c1-5(19)24-4-8-9(25-6(2)20)10(26-7(3)21)11(27-8)17-12(14)15-13(16-17)18(22)23/h8-11H,4H2,1-3H3','InChIKey=QOBHHINIHFCPMZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nc([N+](=O)[O-])nc2Br)C(OC(C)=O)C1OC(C)=O','1'),
	(100251,4,0,'32754-11-3','Consistent with Molecular Formula','C34H29NO11',627.6032,NULL,'4329AD66094F666C-FICuS-01-52','9BDDB60FC269D6C8-FICTS-01-70','4329AD66094F666C-uuuuu-01-01','InChI=1S/C34H29NO11/c1-2-42-34(41)25-18-24(36)19-27(37)35(25)30-29(46-33(40)23-16-10-5-11-17-23)28(45-32(39)22-14-8-4-9-15-22)26(44-30)20-43-31(38)21-12-6-3-7-13-21/h3-19,26,28-30,36H,2,20H2,1H3','InChIKey=FVWZLJLVMJAHEZ-UHFFFAOYSA-N','CCOC(=O)c1cc(O)cc(=O)n1C1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(100252,8,0,NULL,'Consistent with Molecular Formula','C20H26N10O6S2',566.6088,NULL,'2FE936793BE415FD-FICuS-01-74','2FE936793BE415FD-FICTS-01-53','1AA71228E95C0CAB-uuuuu-01-19','InChI=1S/2C10H13N5O3S/c2*11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2*2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=FDHWXWCOFKFESQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1SC(CO)C(O)C1O.Nc1ncnc2c1ncn2C1SC(CO)C(O)C1O','1'),
	(100253,0,0,'13475-77-9','Consistent with Molecular Formula','C28H58',394.7662,'9-n-Octyleicosane\nEicosane, 9-octyl-','70ECA224FD0FD5E0-FICuS-01-7D','70ECA224FD0FD5E0-FICTS-01-5C','70ECA224FD0FD5E0-uuuuu-01-2C','InChI=1S/C28H58/c1-4-7-10-13-16-17-18-21-24-27-28(25-22-19-14-11-8-5-2)26-23-20-15-12-9-6-3/h28H,4-27H2,1-3H3','InChIKey=JNRMADFNKDCLKT-UHFFFAOYSA-N','CCCCCCCCCCCC(CCCCCCCC)CCCCCCCC',NULL),
	(100254,4,0,'19895-66-0','Consistent with Molecular Formula','C6H10O4',146.1426,'DADM\nDianhydromannitol\n1,2:5,6-Dianhydromannitol\n1,2:5,6-Diepoxy-D-mannitol\n1,2:5,6-Dianhydro-D-mannitol\n1,2:5,6-Di-Anhydro-D-mannitol\nD-Mannitol, 1,2:5,6-dianhydro-\nMannitol, 1,2:5,6-dianhydro-, D-','8F6F02013E5335E8-FICuS-01-49','8F6F02013E5335E8-FICTS-01-28','8F6F02013E5335E8-uuuuu-01-F8','InChI=1S/C6H10O4/c7-5(3-1-9-3)6(8)4-2-10-4/h3-8H,1-2H2','InChIKey=AAFJXZWCNVJTMK-UHFFFAOYSA-N','OC(C1CO1)C(O)C1CO1','1'),
	(100255,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl3NO',262.5225,'Carbostyril, 3,7-dichloro-4-(chloromethyl)-','5D3CA302385968D2-FICuS-01-49','96DEF1EDAF7D6321-FICTS-01-6C','5D3CA302385968D2-uuuuu-01-F8','InChI=1S/C10H6Cl3NO/c11-4-7-6-2-1-5(12)3-8(6)14-10(15)9(7)13/h1-3H,4H2,(H,14,15)','InChIKey=FKDFISNCLVRACB-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)ccc2c(CCl)c1Cl',NULL),
	(100256,0,0,'7336-51-8','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'3904047AB64FED74-FICuS-01-59','3904047AB64FED74-FICTS-01-38','3904047AB64FED74-uuuuu-01-08','InChI=1S/C6H8N2OS/c1-4-3-10-6(7-4)8-5(2)9/h3H,1-2H3,(H,7,8,9)','InChIKey=DPDJXTANWGNJOE-UHFFFAOYSA-N','CC(=O)Nc1nc(C)cs1',NULL),
	(100257,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O3S',229.2532,NULL,'97730CF830972B86-FICuS-01-47','97730CF830972B86-FICTS-01-26','97730CF830972B86-uuuuu-01-F6','InChI=1S/C8H11N3O3S/c1-10-8(12)11-6-2-4-7(5-3-6)15(9,13)14/h2-5H,1H3,(H2,9,13,14)(H2,10,11,12)','InChIKey=CNNRTLYSXSQFBO-UHFFFAOYSA-N','CNC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(100258,0,0,'18086-23-2','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'679BA2D09BA21879-FICuS-01-5D','679BA2D09BA21879-FICTS-01-3C','679BA2D09BA21879-uuuuu-01-0C','InChI=1S/C10H13NO3/c1-13-8-3-4-9(14-2)7(5-8)6-10(11)12/h3-5H,6H2,1-2H3,(H2,11,12)','InChIKey=ZIKPHGJVHWZEFH-UHFFFAOYSA-N','COc1ccc(OC)c(CC(N)=O)c1',NULL),
	(100259,1,2,'54097-86-8','Consistent with Molecular Formula','C6H12N6O2S2',264.3198,NULL,'EB23A897A46B8E5D-FICuS-01-7F','F36C41F9020A3E6F-FICTS-01-43','EB23A897A46B8E5D-uuuuu-01-2E','InChI=1S/C6H12N6O2S2/c7-5(15)11-9-1-3(4(14)2-13)10-12-6(8)16/h1,4,13-14H,2H2,(H3,7,11,15)(H3,8,12,16)/b9-1-,10-3?','InChIKey=COVBIZNXPXGVCE-VPQAASHUSA-N','NC(=S)N/N=C\\C(=N\\NC(N)=S)C(O)CO','1'),
	(100260,1,2,'54097-91-5','Consistent with Molecular Formula','C6H16N8O6S',328.3024,NULL,'73A58D4B72C0301B-FICuS-01-4B','49819DA5D5C5FF72-FICTS-01-55','1AF78BE25000EF00-uuuuu-01-06','InChI=1S/C6H14N8O2.H2O4S/c7-5(8)13-11-1-3(4(16)2-15)12-14-6(9)10;1-5(2,3)4/h1,4,15-16H,2H2,(H4,7,8,13)(H4,9,10,14);(H2,1,2,3,4)/b11-1+,12-3?;','InChIKey=RWXHBQMTWUXZQU-IDEULRCGSA-N','N=C(N)N/N=C(/C=N/NC(=N)N)C(O)CO.O=S(=O)(O)O','1'),
	(100261,1,2,'54097-89-1','Consistent with Molecular Formula','C6H16N8O6S',328.3024,NULL,'73A58D4B72C0301B-FICuS-01-4B','49819DA5D5C5FF72-FICTS-01-55','1AF78BE25000EF00-uuuuu-01-06','InChI=1S/C6H14N8O2.H2O4S/c7-5(8)13-11-1-3(4(16)2-15)12-14-6(9)10;1-5(2,3)4/h1,4,15-16H,2H2,(H4,7,8,13)(H4,9,10,14);(H2,1,2,3,4)/b11-1+,12-3?;','InChIKey=RWXHBQMTWUXZQU-IDEULRCGSA-N','N=C(N)N/N=C(/C=N/NC(=N)N)C(O)CO.O=S(=O)(O)O','1'),
	(100262,3,2,'54097-80-2','Consistent with Molecular Formula','C8H19?N9O7',353.2942,NULL,'A6BCF4CF0EDE62E7-FICuS-01-A8','A6BCF4CF0EDE62E7-FICTS-01-87','9FA51B357928E7F6-uuuuu-01-18','InChI=1S/C8H18N8O4.HNO3/c9-7(10)15-13-1-3(14-16-8(11)12)5(19)6(20)4(18)2-17;2-1(3)4/h1,4-6,17-20H,2H2,(H4,9,10,15)(H4,11,12,16);(H,2,3,4)/b13-1+,14-3+;','InChIKey=ZPWYBACZTSNFCR-ICKDMQSESA-N','*.N=C(N)N/N=C/C(=N\\NC(=N)N)C(O)C(O)C(O)CO.O=[N+]([O-])O','1'),
	(100263,1,0,'40994-88-5','Consistent with Molecular Formula','C12H11NO2S',233.2844,NULL,'5C174CB2297FAC39-FICuS-01-6A','5C174CB2297FAC39-FICTS-01-49','5C174CB2297FAC39-uuuuu-01-19','InChI=1S/C12H11NO2S/c1-8(14)12(2)11(15)13-10(16-12)9-6-4-3-5-7-9/h3-7H,1-2H3','InChIKey=MIIHWXZPOUSCOB-UHFFFAOYSA-N','CC(=O)C1(C)SC(c2ccccc2)=NC1=O','1'),
	(100264,1,0,'40994-90-9','Consistent with Molecular Formula','C18H16N2O2S',324.3966,'5-acetyl-2-(diphenylamino)-5-methylthiazol-4(5H)-one','1BFB86ED4DEE32A2-FICuS-01-93','1BFB86ED4DEE32A2-FICTS-01-72','1BFB86ED4DEE32A2-uuuuu-01-42','InChI=1S/C18H16N2O2S/c1-13(21)18(2)16(22)19-17(23-18)20(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,1-2H3','InChIKey=HABUFTVZGXMKSZ-UHFFFAOYSA-N','CC(=O)C1(C)SC(N(c2ccccc2)c2ccccc2)=NC1=O','1'),
	(100265,0,0,NULL,'Consistent with Molecular Formula','C21H21PS2',368.4907,NULL,'F6F56FFC778F46A6-FICuS-01-90','F6F56FFC778F46A6-FICTS-01-6F','F6F56FFC778F46A6-uuuuu-01-3F','InChI=1S/C21H21PS2/c1-23-21(24-2)22(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17H,1-2H3','InChIKey=OTPIHUABRNROQD-UHFFFAOYSA-N','CSC(SC)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(100266,0,0,NULL,'Consistent with Molecular Formula','C21H22BF4PS2',456.3022,NULL,'6BE5EAB32EFBB06D-FICuS-01-9F','6BE5EAB32EFBB06D-FICTS-01-7E','4FB6763C671EC7CE-uuuuu-01-30','InChI=1S/C21H22PS2.BF4/c1-23-21(24-2)22(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20;2-1(3,4)5/h3-17,21H,1-2H3;/q+1;-1','InChIKey=HURFWLFSLDCZKP-UHFFFAOYSA-N','CSC(SC)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.F[B-](F)(F)F',NULL),
	(100267,0,0,NULL,'Consistent with Molecular Formula','C15H17O3PS2',340.3913,NULL,'F1DCE368984F974B-FICuS-01-7C','F1DCE368984F974B-FICTS-01-5B','F1DCE368984F974B-uuuuu-01-2B','InChI=1S/C15H17O3PS2/c1-20-15(21-2)19(16,17-13-9-5-3-6-10-13)18-14-11-7-4-8-12-14/h3-12,15H,1-2H3','InChIKey=RMVXSEQHGWRFBM-UHFFFAOYSA-N','CSC(SC)P(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(100268,0,0,'42075-46-7','Consistent with Molecular Formula','C6H12OS',132.2202,NULL,'488D995859B25891-FICuS-01-47','488D995859B25891-FICTS-01-26','488D995859B25891-uuuuu-01-F6','InChI=1S/C6H12OS/c1-6(2,3)5(7)8-4/h1-4H3','InChIKey=WJBZAGQFQHZMCG-UHFFFAOYSA-N','CSC(=O)C(C)(C)C',NULL),
	(100269,3,0,'13383-32-9','Consistent with Molecular Formula','C13H15Cl',206.7145,NULL,'1544118A4FFDDC1E-FICuS-01-71','1544118A4FFDDC1E-FICTS-01-50','1544118A4FFDDC1E-uuuuu-01-20','InChI=1S/C13H15Cl/c14-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)13/h1-3,6-7,11-12H,4-5,8-9H2','InChIKey=MUIGEANARQQXFI-UHFFFAOYSA-N','ClC1(c2ccccc2)C2CCCCC21','1'),
	(100270,3,0,'1132-24-7','Consistent with Molecular Formula','C13H16',172.2694,NULL,'1E8B77B8411380EC-FICuS-01-58','1E8B77B8411380EC-FICTS-01-37','1E8B77B8411380EC-uuuuu-01-07','InChI=1S/C13H16/c1-2-6-10(7-3-1)13-11-8-4-5-9-12(11)13/h1-3,6-7,11-13H,4-5,8-9H2','InChIKey=CIWHBNDTHGFNCI-UHFFFAOYSA-N','c1ccc(C2C3CCCCC32)cc1','1'),
	(100271,0,0,NULL,'Consistent with Molecular Formula','C13H26IN',323.2596,NULL,'2FBBCE515B39F629-FICuS-01-7B','2FBBCE515B39F629-FICTS-01-5A','35E33BB3F54E6999-uuuuu-01-15','InChI=1S/C13H25N.HI/c1-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13;/h12-13H,2-11H2,1H3;1H','InChIKey=ZOIFKELBEUOKEZ-UHFFFAOYSA-N','CN(C1CCCCC1)C1CCCCC1.I',NULL),
	(100272,2,0,NULL,'Consistent with Molecular Formula','C21H38N2O4',382.5422,NULL,'C5613ED15C2DBA2E-FICuS-01-7B','C5613ED15C2DBA2E-FICTS-01-5A','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C9H15NO4/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-4-6(3)7(8(11)12)10-9(13)14-5-2/h11-13H,1-10H2;5-7H,2,4H2,1,3H3,(H,10,13)(H,11,12)','InChIKey=FBGBYTKQWXBDKC-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.C=COC(=O)NC(C(=O)O)C(C)CC','1'),
	(100273,1,0,'39897-28-4','Consistent with Molecular Formula','C21H38N2O4',382.5422,NULL,'EDB055613D3D9C54-FICuS-01-66','EDB055613D3D9C54-FICTS-01-45','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C9H15NO4/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-4-14-9(13)10-7(8(11)12)5-6(2)3/h11-13H,1-10H2;4,6-7H,1,5H2,2-3H3,(H,10,13)(H,11,12)','InChIKey=RLILXIRWGOOOFS-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.C=COC(=O)NC(CC(C)C)C(=O)O','1'),
	(100274,0,0,'15805-73-9','Consistent with Molecular Formula','C3H5NO2',87.078,'Vinyl carbamate\nCarbamic acid, vinyl ester\nCarbamic acid, ethenyl ester','5A641098C72848B0-FICuS-01-3B','5A641098C72848B0-FICTS-01-1A','5A641098C72848B0-uuuuu-01-EA','InChI=1S/C3H5NO2/c1-2-6-3(4)5/h2H,1H2,(H2,4,5)','InChIKey=LVLANIHJQRZTPY-UHFFFAOYSA-N','C=COC(N)=O',NULL),
	(100275,0,0,'435-08-5','Consistent with Molecular Formula','C26H16F4',404.406,NULL,'591E29D0A6D198DC-FICuS-01-6E','591E29D0A6D198DC-FICTS-01-4D','591E29D0A6D198DC-uuuuu-01-1D','InChI=1S/C26H16F4/c27-21-9-1-17(2-10-21)25(18-3-11-22(28)12-4-18)26(19-5-13-23(29)14-6-19)20-7-15-24(30)16-8-20/h1-16H','InChIKey=LXTWRLICBHFDFV-UHFFFAOYSA-N','Fc1ccc(C(=C(c2ccc(F)cc2)c2ccc(F)cc2)c2ccc(F)cc2)cc1',NULL),
	(100276,0,0,'1600-30-2','Consistent with Molecular Formula','C26H20Cl2',403.35,NULL,'ABFA8FCC28539726-FICuS-01-7F','ABFA8FCC28539726-FICTS-01-5E','ABFA8FCC28539726-uuuuu-01-2E','InChI=1S/C26H20Cl2/c27-25(21-13-5-1-6-14-21,22-15-7-2-8-16-22)26(28,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=JWLJITRPNAZVRK-UHFFFAOYSA-N','ClC(c1ccccc1)(c1ccccc1)C(Cl)(c1ccccc1)c1ccccc1',NULL),
	(100277,0,0,'686-07-7','Consistent with Molecular Formula','C6H13NS2',163.2954,'Methyl diethyldithiocarbamate\nMethyl N,N-diethyldithiocarbamate\nCarbamodithioic acid, diethyl-, methyl ester\nCarbamic acid, diethyldithio-, methyl ester','C4AD22FE321681F6-FICuS-01-63','C4AD22FE321681F6-FICTS-01-42','C4AD22FE321681F6-uuuuu-01-12','InChI=1S/C6H13NS2/c1-4-7(5-2)6(8)9-3/h4-5H2,1-3H3','InChIKey=JYRXPFCUABYLPD-UHFFFAOYSA-N','CCN(CC)C(=S)SC',NULL),
	(100278,0,0,'13636-88-9','Consistent with Molecular Formula','C11H12OS2',224.3352,'2-Propen-1-one, 3,3-bis(methylthio)-1-phenyl-\n1-Propene-1,3-dione, 3-phenyl-, 1-(dimethyl mercaptole)','9144A76FE36AE440-FICuS-01-59','9144A76FE36AE440-FICTS-01-38','9144A76FE36AE440-uuuuu-01-08','InChI=1S/C11H12OS2/c1-13-11(14-2)8-10(12)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=BKRQPGGEQSTJFK-UHFFFAOYSA-N','CSC(=CC(=O)c1ccccc1)SC',NULL),
	(100279,0,0,NULL,'Consistent with Molecular Formula','C4H10OS',106.1824,NULL,'B0DFEDB07639ED61-FICuS-01-87','B0DFEDB07639ED61-FICTS-01-66','B0DFEDB07639ED61-uuuuu-01-36','InChI=1S/C4H10OS/c1-4(2,5)6-3/h5H,1-3H3','InChIKey=JDYUJSSVQNWYIV-UHFFFAOYSA-N','CSC(C)(C)O',NULL),
	(100280,1,0,NULL,'No Comparision - Unparameterized Atom - Cl(a6) connected atoms =[ Sb ]','C6H13?Cl6OSSb',467.6961,NULL,'A99A41B2C3AEA0CA-FICuS-01-85','A99A41B2C3AEA0CA-FICTS-01-64','A99A41B2C3AEA0CA-uuuuu-01-34','InChI=1S/C6H13OS.6ClH.Sb/c1-6(2)4-8(3)5-7-6;;;;;;;/h4-5H2,1-3H3;6*1H;/q+1;;;;;;;+1/p-6','InChIKey=BOBDQYNRNLPWER-UHFFFAOYSA-H','*.C[S+]1COC(C)(C)C1.[ClH-][Sb+]([ClH-])([ClH-])([ClH-])([ClH-])[ClH-]','1'),
	(100281,0,0,'15672-93-2','Consistent with Molecular Formula','C7H16S',132.2634,NULL,'EFFE6A1A69F96F62-FICuS-01-98','EFFE6A1A69F96F62-FICTS-01-77','EFFE6A1A69F96F62-uuuuu-01-47','InChI=1S/C7H16S/c1-7(2,3)5-6-8-4/h5-6H2,1-4H3','InChIKey=KGKNTQSTLKJVGQ-UHFFFAOYSA-N','CSCCC(C)(C)C',NULL),
	(100282,0,0,NULL,'Consistent with Molecular Formula','C3H5BF4N2Se',234.8495,NULL,'476FE680B8585E7B-FICuS-01-6B','476FE680B8585E7B-FICTS-01-4A','633C7A0FF1BD29D8-uuuuu-01-27','InChI=1S/C3H5N2Se.BF4/c1-5-3-6-2-4-5;2-1(3,4)5/h2-3H,1H3;/q+1;-1','InChIKey=LXPKWMJTOYYRCA-UHFFFAOYSA-N','C[n+]1c[se]cn1.F[B-](F)(F)F',NULL),
	(100283,0,0,'13051-68-8','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'616BEA76D70FC8F7-FICuS-01-82','616BEA76D70FC8F7-FICTS-01-61','616BEA76D70FC8F7-uuuuu-01-31','InChI=1S/C8H13NO2/c1-2-11-8(10)9-6-4-3-5-7-9/h2H,1,3-7H2','InChIKey=YVUUKGJPCGBIRX-UHFFFAOYSA-N','C=COC(=O)N1CCCCC1',NULL),
	(100284,0,0,'21744-57-0','Consistent with Molecular Formula','C5H9N5O2',171.1584,NULL,'09EA57CEED79D11C-FICuS-01-8C','09EA57CEED79D11C-FICTS-01-6B','09EA57CEED79D11C-uuuuu-01-3B','InChI=1S/C5H9N5O2/c1-2-12-4(11)3-10-5(6)7-8-9-10/h2-3H2,1H3,(H2,6,7,9)','InChIKey=YVKHCKBSEQKYNO-UHFFFAOYSA-N','CCOC(=O)Cn1nnnc1N',NULL),
	(100285,0,0,'7150-62-1','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'16A441B06C1131D1-FICuS-01-2E','16A441B06C1131D1-FICTS-01-0D','16A441B06C1131D1-uuuuu-01-DD','InChI=1S/C6H12N2O3/c1-3-11-5(9)4-8-6(10)7-2/h3-4H2,1-2H3,(H2,7,8,10)','InChIKey=DINZGLVSODXPKH-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NC',NULL),
	(100286,0,0,'49572-71-6','Consistent with Molecular Formula','C4H7N3S',129.1794,NULL,'E85A65DA2776D808-FICuS-01-64','E85A65DA2776D808-FICTS-01-43','B824C1660BF11DEB-uuuuu-01-1B','InChI=1S/C4H7N3S/c1-6-3-7(2)5-4(6)8/h3H,1-2H3','InChIKey=ZAIPLVJZDVWXMC-UHFFFAOYSA-N','Cn1c[n+](C)c([S-])n1',NULL),
	(100287,0,0,NULL,'Consistent with Molecular Formula','C10H11BF4N2OS',294.0733,NULL,'99EBF51316AE4592-FICuS-01-60','99EBF51316AE4592-FICTS-01-3F','BDB8699C5F4B3231-uuuuu-01-1B','InChI=1S/C10H11N2OS.BF4/c1-8-3-5-9(6-4-8)12-10(13-2)7-14-11-12;2-1(3,4)5/h3-7H,1-2H3;/q+1;-1','InChIKey=HCIOOXKVWYIGHF-UHFFFAOYSA-N','COc1csn[n+]1-c1ccc(C)cc1.F[B-](F)(F)F',NULL),
	(100288,0,0,NULL,'Consistent with Molecular Formula','C4H9N3O2',131.134,NULL,'F94F5760ADBF759A-FICuS-01-85','F94F5760ADBF759A-FICTS-01-64','F94F5760ADBF759A-uuuuu-01-34','InChI=1S/C4H9N3O2/c1-5-4(9)6-7(2)3-8/h3H,1-2H3,(H2,5,6,9)','InChIKey=UYDKXTVPQOBFGP-UHFFFAOYSA-N','CNC(=O)NN(C)C=O',NULL),
	(100289,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'178FA479C0B15577-FICuS-01-50','178FA479C0B15577-FICTS-01-2F','178FA479C0B15577-uuuuu-01-FF','InChI=1S/C9H11N3O2/c1-12(7-13)11-9(14)10-8-5-3-2-4-6-8/h2-7H,1H3,(H2,10,11,14)','InChIKey=OCWVNCSDGATHAM-UHFFFAOYSA-N','CN(C=O)NC(=O)Nc1ccccc1',NULL),
	(100290,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'CA1BFD14EBFF1523-FICuS-01-8B','CA1BFD14EBFF1523-FICTS-01-6A','E8416B43A0FED2C9-uuuuu-01-25','InChI=1S/C9H9N3O/c1-11-7-12(9(13)10-11)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=GDYLXOJTLRCPMA-UHFFFAOYSA-N','C[n+]1cn(-c2ccccc2)c([O-])n1',NULL),
	(100291,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4S2',364.4334,NULL,'15262880ECAC9852-FICuS-01-4B','15262880ECAC9852-FICTS-01-2A','C57E28A111FF0B8C-uuuuu-01-21','InChI=1S/C9H8N2OS.C7H8O3S/c1-7-2-4-8(5-3-7)11-9(12)6-13-10-11;1-6-2-4-7(5-3-6)11(8,9)10/h2-6H,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=NYIVTFQDUSOMRT-UHFFFAOYSA-N','Cc1ccc(-[n+]2nscc2O)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(100292,0,0,'35341-96-9','Consistent with Molecular Formula','C4H8N4',112.134,NULL,'74A70748ACC9A3FF-FICuS-01-7D','74A70748ACC9A3FF-FICTS-01-5C','74A70748ACC9A3FF-uuuuu-01-2C','InChI=1S/C4H8N4/c1-7-3-6-8(2)4-5-7/h3-4H,1-2H3','InChIKey=CGDAXJQDJXHNTP-UHFFFAOYSA-N','CN1C=NN(C)C=N1',NULL),
	(100293,0,0,'59147-96-5','Consistent with Molecular Formula','C5H10IN3S',271.1186,NULL,'E5087AEB234A1898-FICuS-01-5C','E5087AEB234A1898-FICTS-01-3B','DDD97B462E2274C0-uuuuu-01-17','InChI=1S/C5H10N3S.HI/c1-7-4-8(2)6-5(7)9-3;/h4H,1-3H3;1H/q+1;/p-1','InChIKey=QVLIHTGNGSXLJA-UHFFFAOYSA-M','CSc1n[n+](C)cn1C.[I-]',NULL),
	(100294,2,1,'28945-63-3','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'79FA483B414FEC8E-FICuS-01-83','79FA483B414FEC8E-FICTS-01-62','79FA483B414FEC8E-uuuuu-01-32','InChI=1S/C16H25NO/c1-15(2)13-7-8-16(15,3)14(18)12(13)11-17-9-5-4-6-10-17/h11,13H,4-10H2,1-3H3','InChIKey=CEZIPIPZKBOEKO-UHFFFAOYSA-N','CC12CCC(/C(=C/N3CCCCC3)C1=O)C2(C)C','1'),
	(100295,4,2,NULL,'Consistent with Molecular Formula','C22H31NO3',357.4918,NULL,'9577CFE7FB19845F-FICuS-01-81','9577CFE7FB19845F-FICTS-01-60','9577CFE7FB19845F-uuuuu-01-30','InChI=1S/C22H31NO3/c1-19(2)15-7-9-21(19,5)17(24)13(15)11-23(26)12-14-16-8-10-22(6,18(14)25)20(16,3)4/h11-12,15-16,26H,7-10H2,1-6H3','InChIKey=BLACPVKXBSSOTA-UHFFFAOYSA-N','CC12CCC(/C(=C/N(O)/C=C3\\C(=O)C4(C)CCC3C4(C)C)C1=O)C2(C)C','1'),
	(100296,0,0,NULL,'Consistent with Molecular Formula','C8H12O4S',204.2404,NULL,'8548D099BC8EB593-FICuS-01-6B','8548D099BC8EB593-FICTS-01-4A','8548D099BC8EB593-uuuuu-01-1A','InChI=1S/C8H12O4S/c1-8(2)11-6(9)5(13(3)4)7(10)12-8/h1-4H3','InChIKey=UGYZYBKWMRFPRU-UHFFFAOYSA-N','C[S+](C)C1=C([O-])OC(C)(C)OC1=O',NULL),
	(100297,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a11 .. Du','C14H16?2N2O2S',276.3526,NULL,'726208844DD8B29D-FICuS-01-51','726208844DD8B29D-FICTS-01-30','726208844DD8B29D-uuuuu-01-00','InChI=1S/C6H4NO2S.C6H6.C2H6N/c8-7(9)5-2-1-3-6(10)4-5;1-2-4-6-5-3-1;1-2-3/h1-4H;1-6H;3H,2H2,1H3','InChIKey=LRVKQOJRXKTZNH-UHFFFAOYSA-N','*NCC.*Sc1cccc([N+](=O)[O-])c1.c1ccccc1',NULL),
	(100298,0,1,'6230-60-0','Consistent with Molecular Formula','C28H26IOP',536.3911,NULL,'4612D4C7C858E69A-FICuS-01-63','4612D4C7C858E69A-FICTS-01-42','7EC3D56AC5308AC2-uuuuu-01-21','InChI=1S/C28H26OP.HI/c1-2-29-28(24-15-7-3-8-16-24)23-30(25-17-9-4-10-18-25,26-19-11-5-12-20-26)27-21-13-6-14-22-27;/h3-23H,2H2,1H3;1H/q+1;/p-1','InChIKey=KZFPOTGGUIGNMZ-UHFFFAOYSA-M','CCO/C(=C\\[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1.[I-]','1'),
	(100299,0,1,NULL,'Consistent with Molecular Formula','C12H17BF4OS',296.1293,NULL,'550414BA5AEBFE8B-FICuS-01-7F','550414BA5AEBFE8B-FICTS-01-5E','71578835130E8928-uuuuu-01-D6','InChI=1S/C12H17OS.BF4/c1-4-13-12(10-14(2)3)11-8-6-5-7-9-11;2-1(3,4)5/h5-10H,4H2,1-3H3;/q+1;-1','InChIKey=OMUKQAHDVMKESL-UHFFFAOYSA-N','CCO/C(=C\\[S+](C)C)c1ccccc1.F[B-](F)(F)F','1'),
	(100300,0,0,NULL,'Consistent with Molecular Formula','C14H18?N2O2',246.3084,NULL,'EC7671ECBB072561-FICuS-01-65','EC7671ECBB072561-FICTS-01-44','EC7671ECBB072561-uuuuu-01-14','InChI=1S/2C7H9NO/c1-2-4-7-6(3-1)5-9-8-7;1-2-4-7-6(3-1)5-8-9-7/h2*5H,1-4H2','InChIKey=AYGGXNXOJSXRLN-UHFFFAOYSA-N','*.c1noc2c1CCCC2.c1onc2c1CCCC2',NULL),
	(100301,0,0,'3237-34-1','Consistent with Molecular Formula','C9H20IN',269.1682,NULL,'961FE19D1152074A-FICuS-01-45','961FE19D1152074A-FICTS-01-24','AECEE0301C3A6B12-uuuuu-01-1F','InChI=1S/C9H20N.HI/c1-10(2,3)9-7-5-4-6-8-9;/h9H,4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=HMKDAISOYWVXCJ-UHFFFAOYSA-M','C[N+](C)(C)C1CCCCC1.[I-]',NULL),
	(100302,0,0,'41225-71-2','Consistent with Molecular Formula','C12H24IN',309.2328,NULL,'D88CAAE8EFFA8B88-FICuS-01-B9','D88CAAE8EFFA8B88-FICTS-01-98','E05DAB45E292E7D0-uuuuu-01-22','InChI=1S/C12H24N.HI/c1-13(10-6-3-7-11-13)12-8-4-2-5-9-12;/h12H,2-11H2,1H3;1H/q+1;/p-1','InChIKey=SLWWBSLMPKDAAB-UHFFFAOYSA-M','C[N+]1(C2CCCCC2)CCCCC1.[I-]',NULL),
	(100303,0,0,'2412-10-4','Consistent with Molecular Formula','C6H14INO',243.0872,'Usaf a-5200\nN,N-Dimethylmorpholinium iodide\nThiomorpholinium, 4,4-dimethyl-, iodide\nMorpholinium, 4,4-dimethyl-, iodide\nMorpholinium, 4,4-dimethyl-, iodide','E2D49931AE3BA8F6-FICuS-01-7C','E2D49931AE3BA8F6-FICTS-01-5B','DA05989CA353C4AE-uuuuu-01-26','InChI=1S/C6H14NO.HI/c1-7(2)3-5-8-6-4-7;/h3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=YGNXNQMVWHPUET-UHFFFAOYSA-M','C[N+]1(C)CCOCC1.[I-]',NULL),
	(100304,0,0,'10428-58-7','Consistent with Molecular Formula','C8H22?IN2',273.1797,'Dimethonium diiodide\nEthylenebis[trimethylammonium iodide]\nEthane-1,2-bis(trimethylammonium) iodide\nDimethylenebis(trimethylammonium) iodide\n1,2-Ethanediaminium, N,N,N,N\',N\',N\'-hexamethyl-, diiodide\nAmmonium, ethylenebis[trimethyl-, diiodide','1C4C947BF0E05971-FICuS-01-59','1C4C947BF0E05971-FICTS-01-38','1C4C947BF0E05971-uuuuu-01-08','InChI=1S/C8H22N2.HI/c1-9(2,3)7-8-10(4,5)6;/h7-8H2,1-6H3;1H/q+2;/p-1','InChIKey=PEZSEUIEAZERJU-UHFFFAOYSA-M','*.C[N+](C)(C)CC[N+](C)(C)C.[I-]',NULL),
	(100305,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O3S',270.3458,NULL,'3CE54F1CE681037E-FICuS-01-68','3CE54F1CE681037E-FICTS-01-47','E3A124E5FC78F731-uuuuu-01-19','InChI=1S/C6H13N2.C6H6O3S/c1-8(2,3)6-4-5-7;7-10(8,9)6-4-2-1-3-5-6/h4,6H2,1-3H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=QUTIRTONHNWNTJ-UHFFFAOYSA-M','C[N+](C)(C)CCC#N.O=S(=O)([O-])c1ccccc1',NULL),
	(100306,0,0,NULL,'Consistent with Molecular Formula','C15H25NO3S',299.4274,NULL,'718A8BC906C39F5D-FICuS-01-72','718A8BC906C39F5D-FICTS-01-51','AECEE0301C3A6B12-uuuuu-01-1F','InChI=1S/C9H20N.C6H6O3S/c1-10(2,3)9-7-5-4-6-8-9;7-10(8,9)6-4-2-1-3-5-6/h9H,4-8H2,1-3H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=COFGMPSVNDWIGC-UHFFFAOYSA-M','C[N+](C)(C)C1CCCCC1.O=S(=O)([O-])c1ccccc1',NULL),
	(100307,0,0,NULL,'Consistent with Molecular Formula','C16H21NO3S',307.4068,NULL,'9D8D8C4A1188583B-FICuS-01-64','9D8D8C4A1188583B-FICTS-01-43','42C9E7B30B71AC74-uuuuu-01-12','InChI=1S/C10H16N.C6H6O3S/c1-11(2,3)9-10-7-5-4-6-8-10;7-10(8,9)6-4-2-1-3-5-6/h4-8H,9H2,1-3H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=JCYYJAUGISODEV-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccccc1.O=S(=O)([O-])c1ccccc1',NULL),
	(100308,0,0,NULL,'Consistent with Molecular Formula','C18H29NO3S',339.492,NULL,'3F19C0BCF86B139F-FICuS-01-7B','3F19C0BCF86B139F-FICTS-01-5A','E05DAB45E292E7D0-uuuuu-01-22','InChI=1S/C12H24N.C6H6O3S/c1-13(10-6-3-7-11-13)12-8-4-2-5-9-12;7-10(8,9)6-4-2-1-3-5-6/h12H,2-11H2,1H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=BIIUQWOMTQLLPR-UHFFFAOYSA-M','C[N+]1(C2CCCCC2)CCCCC1.O=S(=O)([O-])c1ccccc1',NULL),
	(100309,0,0,NULL,'Consistent with Molecular Formula','C14H27?3N2O3S',303.4389,NULL,'FBD9FE2FE771C166-FICuS-01-93','FBD9FE2FE771C166-FICTS-01-72','FBD9FE2FE771C166-uuuuu-01-42','InChI=1S/C8H22N2.C6H6O3S/c1-9(2,3)7-8-10(4,5)6;7-10(8,9)6-4-2-1-3-5-6/h7-8H2,1-6H3;1-5H,(H,7,8,9)/q+2;/p-1','InChIKey=IVXYRZNESINTCK-UHFFFAOYSA-M','*.*.*.C[N+](C)(C)CC[N+](C)(C)C.O=S(=O)([O-])c1ccccc1',NULL),
	(100310,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O3S',284.3726,NULL,'33F924C4012B64EF-FICuS-01-53','33F924C4012B64EF-FICTS-01-32','E3A124E5FC78F731-uuuuu-01-19','InChI=1S/C7H8O3S.C6H13N2/c1-6-2-4-7(5-3-6)11(8,9)10;1-8(2,3)6-4-5-7/h2-5H,1H3,(H,8,9,10);4,6H2,1-3H3/q;+1/p-1','InChIKey=KXUUCIJRCOBEHL-UHFFFAOYSA-M','C[N+](C)(C)CCC#N.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(100311,0,0,'24449-19-2','Consistent with Molecular Formula','C16H27NO3S',313.4542,NULL,'7E96E011E169F8CC-FICuS-01-72','7E96E011E169F8CC-FICTS-01-51','AECEE0301C3A6B12-uuuuu-01-1F','InChI=1S/C9H20N.C7H8O3S/c1-10(2,3)9-7-5-4-6-8-9;1-6-2-4-7(5-3-6)11(8,9)10/h9H,4-8H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=RZCMSXAMIISECA-UHFFFAOYSA-M','C[N+](C)(C)C1CCCCC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(100312,0,0,NULL,'Consistent with Molecular Formula','C19H31NO3S',353.5188,NULL,'3005AB641FC1740E-FICuS-01-47','3005AB641FC1740E-FICTS-01-26','E05DAB45E292E7D0-uuuuu-01-22','InChI=1S/C12H24N.C7H8O3S/c1-13(10-6-3-7-11-13)12-8-4-2-5-9-12;1-6-2-4-7(5-3-6)11(8,9)10/h12H,2-11H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=RZKMNDUCEWBUPS-UHFFFAOYSA-M','C[N+]1(C2CCCCC2)CCCCC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(100313,0,0,NULL,'Consistent with Molecular Formula','C13H21NO4S',287.3732,NULL,'0A5D98BD5E005770-FICuS-01-55','0A5D98BD5E005770-FICTS-01-34','DA05989CA353C4AE-uuuuu-01-26','InChI=1S/C7H8O3S.C6H14NO/c1-6-2-4-7(5-3-6)11(8,9)10;1-7(2)3-5-8-6-4-7/h2-5H,1H3,(H,8,9,10);3-6H2,1-2H3/q;+1/p-1','InChIKey=IPSOZMRYHTZHBG-UHFFFAOYSA-M','C[N+]1(C)CCOCC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(100314,0,0,NULL,'Consistent with Molecular Formula','C15H29?N2O3S',317.4657,NULL,'F4C595F700DBA6F7-FICuS-01-7E','F4C595F700DBA6F7-FICTS-01-5D','F4C595F700DBA6F7-uuuuu-01-2D','InChI=1S/C8H22N2.C7H8O3S/c1-9(2,3)7-8-10(4,5)6;1-6-2-4-7(5-3-6)11(8,9)10/h7-8H2,1-6H3;2-5H,1H3,(H,8,9,10)/q+2;/p-1','InChIKey=NZERTROSHYVTCA-UHFFFAOYSA-M','*.C[N+](C)(C)CC[N+](C)(C)C.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(100315,0,0,NULL,'Consistent with Molecular Formula','C9H19BrClN',256.6128,NULL,'97A89CA1ECAD8E79-FICuS-01-98','97A89CA1ECAD8E79-FICTS-01-77','5AE5B6C8BE21D42C-uuuuu-01-30','InChI=1S/C9H19ClN.BrH/c1-11(2,8-10)9-6-4-3-5-7-9;/h9H,3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=WOHFGSGVEDSHJM-UHFFFAOYSA-M','C[N+](C)(CCl)C1CCCCC1.[Br-]',NULL),
	(100316,0,0,'68368-43-4','Consistent with Molecular Formula','C6H13BrClNO',230.5318,'N-Methyl-N-(chloromethyl)morpholinium bromide\nMorpholinium, 4-(chloromethyl)-4-methyl-, bromide','E984DF0B30A9363E-FICuS-01-6B','E984DF0B30A9363E-FICTS-01-4A','24C9F56262256C6B-uuuuu-01-FB','InChI=1S/C6H13ClNO.BrH/c1-8(6-7)2-4-9-5-3-8;/h2-6H2,1H3;1H/q+1;/p-1','InChIKey=AFIXMKLCBKBESF-UHFFFAOYSA-M','C[N+]1(CCl)CCOCC1.[Br-]',NULL),
	(100317,0,0,NULL,'Consistent with Molecular Formula','C8H20?BrCl2N2',295.0694,NULL,'6F15ABAF1E11D469-FICuS-01-72','6F15ABAF1E11D469-FICTS-01-51','6F15ABAF1E11D469-uuuuu-01-21','InChI=1S/C8H20Cl2N2.BrH/c1-11(2,7-9)5-6-12(3,4)8-10;/h5-8H2,1-4H3;1H/q+2;/p-1','InChIKey=AGEATFKMEJXDOR-UHFFFAOYSA-M','*.C[N+](C)(CCl)CC[N+](C)(C)CCl.[Br-]',NULL),
	(100318,0,0,NULL,'Consistent with Molecular Formula','C7H15IN2',254.1134,NULL,'79E23D5A69FFD528-FICuS-01-79','79E23D5A69FFD528-FICTS-01-58','41333CF76497B970-uuuuu-01-F0','InChI=1S/C7H15N2.HI/c1-4-9(2,3)7-5-6-8;/h4-5,7H2,1-3H3;1H/q+1;/p-1','InChIKey=JVDAJAMHZLANMD-UHFFFAOYSA-M','CC[N+](C)(C)CCC#N.[I-]',NULL),
	(100319,0,0,'7239-45-4','Consistent with Molecular Formula','C10H22IN',283.195,NULL,'5C389A280601E3E9-FICuS-01-4B','5C389A280601E3E9-FICTS-01-2A','64E99B850B698FB1-uuuuu-01-18','InChI=1S/C10H22N.HI/c1-4-11(2,3)10-8-6-5-7-9-10;/h10H,4-9H2,1-3H3;1H/q+1;/p-1','InChIKey=NMKNTQXCQMTBKU-UHFFFAOYSA-M','CC[N+](C)(C)C1CCCCC1.[I-]',NULL),
	(100320,0,0,NULL,'Consistent with Molecular Formula','C13H26IN',323.2596,NULL,'F1BAE02DD1931317-FICuS-01-59','F1BAE02DD1931317-FICTS-01-38','C96BE180DCFB7F4F-uuuuu-01-4E','InChI=1S/C13H26N.HI/c1-2-14(11-7-4-8-12-14)13-9-5-3-6-10-13;/h13H,2-12H2,1H3;1H/q+1;/p-1','InChIKey=XYDCRZZSISXOQM-UHFFFAOYSA-M','CC[N+]1(C2CCCCC2)CCCCC1.[I-]',NULL),
	(100321,0,0,'65756-41-4','Consistent with Molecular Formula','C7H16BrNO',210.1135,'N-Methyl-N-ethylmorpholinium bromide\nMorpholinium, 4-ethyl-4-methyl-, bromide','966FEB73A9DCBA50-FICuS-01-8C','966FEB73A9DCBA50-FICTS-01-6B','5B22C11AFB50E005-uuuuu-01-FE','InChI=1S/C7H16NO.BrH/c1-3-8(2)4-6-9-7-5-8;/h3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=ACQZVWGQFXXTIX-UHFFFAOYSA-M','CC[N+]1(C)CCOCC1.[Br-]',NULL),
	(100322,0,0,'4186-70-3','Consistent with Molecular Formula','C7H16INO',257.114,NULL,'63F3C0B7F6388C5D-FICuS-01-70','63F3C0B7F6388C5D-FICTS-01-4F','5B22C11AFB50E005-uuuuu-01-FE','InChI=1S/C7H16NO.HI/c1-3-8(2)4-6-9-7-5-8;/h3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=MPKGWTARZIAYQD-UHFFFAOYSA-M','CC[N+]1(C)CCOCC1.[I-]',NULL),
	(100323,0,0,NULL,'Consistent with Molecular Formula','C20H33NO3S',367.5456,NULL,'1933E1A121A8EC91-FICuS-01-4D','1933E1A121A8EC91-FICTS-01-2C','C96BE180DCFB7F4F-uuuuu-01-4E','InChI=1S/C13H26N.C7H8O3S/c1-2-14(11-7-4-8-12-14)13-9-5-3-6-10-13;1-6-2-4-7(5-3-6)11(8,9)10/h13H,2-12H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=MZZOUOHSLSJDCS-UHFFFAOYSA-M','CC[N+]1(C2CCCCC2)CCCCC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(100324,0,0,NULL,'Consistent with Molecular Formula','C7H14BrClN2',241.558,NULL,'BA97AD5F0F57A313-FICuS-01-74','BA97AD5F0F57A313-FICTS-01-53','77DA87365DDBF946-uuuuu-01-29','InChI=1S/C7H14ClN2.BrH/c1-10(2,7-4-8)6-3-5-9;/h3-4,6-7H2,1-2H3;1H/q+1;/p-1','InChIKey=VBWSKXMTXAPYQC-UHFFFAOYSA-M','C[N+](C)(CCCl)CCC#N.[Br-]',NULL),
	(100325,0,0,NULL,'Consistent with Molecular Formula','C12H24?BrN4',304.2524,NULL,'9C23788E2263324E-FICuS-01-3F','9C23788E2263324E-FICTS-01-1E','9C23788E2263324E-uuuuu-01-EE','InChI=1S/C12H24N4.BrH/c1-15(2,9-5-7-13)11-12-16(3,4)10-6-8-14;/h5-6,9-12H2,1-4H3;1H/q+2;/p-1','InChIKey=FATGZIOLIWNLCI-UHFFFAOYSA-M','*.C[N+](C)(CCC#N)CC[N+](C)(C)CCC#N.[Br-]',NULL),
	(100326,0,0,NULL,'Consistent with Molecular Formula','C8H17BrN2',221.1397,NULL,'AE9A8852FBD8A165-FICuS-01-7F','AE9A8852FBD8A165-FICTS-01-5E','63D7A23BA954FB30-uuuuu-01-10','InChI=1S/C8H17N2.BrH/c1-4-7-10(2,3)8-5-6-9;/h4-5,7-8H2,1-3H3;1H/q+1;/p-1','InChIKey=FIDATCDYYLYJMW-UHFFFAOYSA-M','CCC[N+](C)(C)CCC#N.[Br-]',NULL),
	(100327,0,0,NULL,'Consistent with Molecular Formula','C11H24BrN',250.2213,NULL,'228297B0C4AC502B-FICuS-01-4B','228297B0C4AC502B-FICTS-01-2A','EFCFBDD996200A7E-uuuuu-01-4B','InChI=1S/C11H24N.BrH/c1-4-10-12(2,3)11-8-6-5-7-9-11;/h11H,4-10H2,1-3H3;1H/q+1;/p-1','InChIKey=CQHUKEWNBNLJFA-UHFFFAOYSA-M','CCC[N+](C)(C)C1CCCCC1.[Br-]',NULL),
	(100328,0,0,'88126-74-3','Consistent with Molecular Formula','C8H18BrNO',224.1403,NULL,'23E61DC40B4D13A8-FICuS-01-5A','23E61DC40B4D13A8-FICTS-01-39','EEAB37AD59C149FD-uuuuu-01-4B','InChI=1S/C8H18NO.BrH/c1-3-4-9(2)5-7-10-8-6-9;/h3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=NETPXMVDGPUYQW-UHFFFAOYSA-M','CCC[N+]1(C)CCOCC1.[Br-]',NULL),
	(100329,0,0,NULL,'Consistent with Molecular Formula','C8H17IN2',268.1402,NULL,'5B06A396A43C9768-FICuS-01-50','5B06A396A43C9768-FICTS-01-2F','63D7A23BA954FB30-uuuuu-01-10','InChI=1S/C8H17N2.HI/c1-4-7-10(2,3)8-5-6-9;/h4-5,7-8H2,1-3H3;1H/q+1;/p-1','InChIKey=DCKQPLGQRHXPGE-UHFFFAOYSA-M','CCC[N+](C)(C)CCC#N.[I-]',NULL),
	(100330,0,0,'7209-52-1','Consistent with Molecular Formula','C11H24IN',297.2218,NULL,'D71EBC749B486626-FICuS-01-63','D71EBC749B486626-FICTS-01-42','EFCFBDD996200A7E-uuuuu-01-4B','InChI=1S/C11H24N.HI/c1-4-10-12(2,3)11-8-6-5-7-9-11;/h11H,4-10H2,1-3H3;1H/q+1;/p-1','InChIKey=FDAXNGFHWISHLU-UHFFFAOYSA-M','CCC[N+](C)(C)C1CCCCC1.[I-]',NULL),
	(100331,0,0,'93627-54-4','Consistent with Molecular Formula','C8H18INO',271.1408,NULL,'D67A360054A925A5-FICuS-01-42','D67A360054A925A5-FICTS-01-21','EEAB37AD59C149FD-uuuuu-01-4B','InChI=1S/C8H18NO.HI/c1-3-4-9(2)5-7-10-8-6-9;/h3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=MVWDCBAILOGKBB-UHFFFAOYSA-M','CCC[N+]1(C)CCOCC1.[I-]',NULL),
	(100332,0,0,NULL,'Consistent with Molecular Formula','C8H16BrClN2',255.5848,NULL,'41299465FB57F65C-FICuS-01-57','41299465FB57F65C-FICTS-01-36','8C64BE0CA9DBAC09-uuuuu-01-42','InChI=1S/C8H16ClN2.BrH/c1-11(2,7-3-5-9)8-4-6-10;/h3-5,7-8H2,1-2H3;1H/q+1;/p-1','InChIKey=GARGLYIYKZNJIG-UHFFFAOYSA-M','C[N+](C)(CCC#N)CCCCl.[Br-]',NULL),
	(100333,2,0,NULL,'Consistent with Molecular Formula','C9H16N2O3S',232.297,NULL,'4AFC6C21FF19FB07-FICuS-01-86','4AFC6C21FF19FB07-FICTS-01-65','D41C848E0031FCB9-uuuuu-01-13','InChI=1S/C9H16N2O3S/c1-11(2)4-3-9(15(12,13)14)5-8(6-10)7-11/h8-9H,3-5,7H2,1-2H3','InChIKey=AYHXMIZRJZDSHI-UHFFFAOYSA-N','C[N+]1(C)CCC(S(=O)(=O)[O-])CC(C#N)C1','1'),
	(100334,0,0,NULL,'Consistent with Molecular Formula','C8H17NO4S',223.2866,NULL,'A0680368CAF6B6F7-FICuS-01-6C','A0680368CAF6B6F7-FICTS-01-4B','7C70D271B583A261-uuuuu-01-F1','InChI=1S/C8H17NO4S/c1-9(4-6-13-7-5-9)3-2-8-14(10,11)12/h2-8H2,1H3','InChIKey=OUBXNWVHYCHHDP-UHFFFAOYSA-N','C[N+]1(CCCS(=O)(=O)[O-])CCOCC1',NULL),
	(100335,0,0,NULL,'Consistent with Molecular Formula','C7H16?NO5S',226.2671,NULL,'DD59EE5B3D1B3046-FICuS-01-75','DD59EE5B3D1B3046-FICTS-01-54','DD59EE5B3D1B3046-uuuuu-01-24','InChI=1S/C7H16NO.H2O4S/c1-3-8(2)4-6-9-7-5-8;1-5(2,3)4/h3-7H2,1-2H3;(H2,1,2,3,4)/q+1;/p-2','InChIKey=DLLGDZBCYLWKLM-UHFFFAOYSA-L','*.CC[N+]1(C)CCOCC1.O=S(=O)([O-])[O-]',NULL),
	(100336,0,0,NULL,'Consistent with Molecular Formula','C18H28?ClN4',335.899,NULL,'20A723DEF32CD6F5-FICuS-01-72','20A723DEF32CD6F5-FICTS-01-51','20A723DEF32CD6F5-uuuuu-01-21','InChI=1S/C18H28N4.ClH/c1-21(2,13-5-11-19)15-17-7-9-18(10-8-17)16-22(3,4)14-6-12-20;/h7-10H,5-6,13-16H2,1-4H3;1H/q+2;/p-1','InChIKey=DXXMHGCOAYGINT-UHFFFAOYSA-M','*.C[N+](C)(CCC#N)Cc1ccc(C[N+](C)(C)CCC#N)cc1.[Cl-]',NULL),
	(100337,1,0,'17668-31-4','No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ Pt ]','C3H10?7Cl2N2Pt',340.1214,NULL,'FFB1AE4A8060FBFF-FICuS-01-A3','FFB1AE4A8060FBFF-FICTS-01-82','FFB1AE4A8060FBFF-uuuuu-01-52','InChI=1S/C3H10N2.2ClH.Pt/c1-3(5)2-4;;;/h3H,2,4-5H2,1H3;2*1H;/q;;;+1/p-2','InChIKey=UGBHKDIFEAXZHL-UHFFFAOYSA-L','*.*.*.*.*.*.*.CC1CN[Pt+]([ClH-])([ClH-])N1','1'),
	(100338,1,0,NULL,'No Comparision - Unparameterized Atom - Co(a6) connected atoms =[ N N O O ]','C3H6?2CoN2NaO2',184.0156,NULL,'CAA460063AE31D31-FICuS-01-51','CAA460063AE31D31-FICTS-01-30','CAA460063AE31D31-uuuuu-01-00','InChI=1S/C3H6N2.Co.Na.2O/c1-3(5)2-4;;;;/h3H,2H2,1H3;;;;/q;-1;+1;;','InChIKey=MYXIATPOGROFTE-UHFFFAOYSA-N','*.*.CC1CN[Co-](=O)(=O)N1.[Na+]','1'),
	(100339,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C9H11NO2S',197.2514,NULL,'074686A6FFAE18C1-FICuS-01-6C','074686A6FFAE18C1-FICTS-01-4B','074686A6FFAE18C1-uuuuu-01-1B','InChI=1S/C9H11NO2S/c1-3-8-4-6-9(7-5-8)13(11,12)10-2/h3-7,10H,1H2,2H3','InChIKey=PEAOADVZXHOLJJ-UHFFFAOYSA-N','C=Cc1ccc(S(=O)(=O)NC)cc1',NULL),
	(100340,1,0,'6004-64-4','Consistent with Molecular Formula','C18H16O',248.3238,NULL,'22BBFC93E8254F86-FICuS-01-70','22BBFC93E8254F86-FICTS-01-4F','22BBFC93E8254F86-uuuuu-01-1F','InChI=1S/C18H16O/c1-11(19)16-10-17-12-6-2-4-8-14(12)18(16)15-9-5-3-7-13(15)17/h2-9,16-18H,10H2,1H3','InChIKey=IOLWBDDQDKVRIE-UHFFFAOYSA-N','CC(=O)C1CC2c3ccccc3C1c1ccccc12','1'),
	(100341,0,0,'2633-64-9','Consistent with Molecular Formula','C8H9NO2S',183.2246,NULL,'5776B94619CDF21B-FICuS-01-61','5776B94619CDF21B-FICTS-01-40','5776B94619CDF21B-uuuuu-01-10','InChI=1S/C8H9NO2S/c1-2-7-3-5-8(6-4-7)12(9,10)11/h2-6H,1H2,(H2,9,10,11)','InChIKey=GKGOIYMLPJJVQI-UHFFFAOYSA-N','C=Cc1ccc(S(N)(=O)=O)cc1',NULL),
	(100342,0,0,'6131-64-2','Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'074686A6FFAE18C1-FICuS-01-6C','074686A6FFAE18C1-FICTS-01-4B','074686A6FFAE18C1-uuuuu-01-1B','InChI=1S/C9H11NO2S/c1-3-8-4-6-9(7-5-8)13(11,12)10-2/h3-7,10H,1H2,2H3','InChIKey=PEAOADVZXHOLJJ-UHFFFAOYSA-N','C=Cc1ccc(S(=O)(=O)NC)cc1',NULL),
	(100343,0,0,'3273-78-7','Consistent with Molecular Formula','C12H10N4O5',290.2348,NULL,'FC9CE8D16A6C034A-FICuS-01-86','FC9CE8D16A6C034A-FICTS-01-65','FC9CE8D16A6C034A-uuuuu-01-35','InChI=1S/C12H10N4O5/c13-9-3-1-7(5-11(9)15(17)18)21-8-2-4-10(14)12(6-8)16(19)20/h1-6H,13-14H2','InChIKey=UPUDSFHDZIXLGD-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(N)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(100344,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H4N8O8 in C14H6N8O8','C14H4N8O8',412.2344,NULL,'6757CB4296A08C8D-FICuS-01-62','6757CB4296A08C8D-FICTS-01-41','6757CB4296A08C8D-uuuuu-01-11','InChI=1S/C14H4N8O8/c23-19(24)9-1-5-6(2-10(9)20(25)26)16-14-13(15-5)17-7-3-11(21(27)28)12(22(29)30)4-8(7)18-14/h1-4H','InChIKey=QWAMOOVUKIFGHL-UHFFFAOYSA-N','O=[N+]([O-])c1cc2nc3nc4cc([N+](=O)[O-])c([N+](=O)[O-])cc4nc3nc2cc1[N+](=O)[O-]',NULL),
	(100345,0,0,'15805-70-6','Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'79FDCBA34063AC66-FICuS-01-77','79FDCBA34063AC66-FICTS-01-56','79FDCBA34063AC66-uuuuu-01-26','InChI=1S/C16H14N4/c1-19-13-9-5-3-7-11(13)18-16-15(19)17-12-8-4-6-10-14(12)20(16)2/h3-10H,1-2H3','InChIKey=RYZFRRXCDGPRSD-UHFFFAOYSA-N','CN1C2=Nc3ccccc3N(C)C2=Nc2ccccc21',NULL),
	(100346,2,0,'19706-80-0','Consistent with Molecular Formula','C8H12N4O2',196.2084,NULL,'12533808055207F9-FICuS-01-17','12533808055207F9-FICTS-01-F6','12533808055207F9-uuuuu-01-C6','InChI=1S/C8H12N4O2/c1-7(3-9,5-13)11-12-8(2,4-10)6-14/h13-14H,5-6H2,1-2H3','InChIKey=VUDVPVOIALASLB-UHFFFAOYSA-N','CC(C#N)(CO)/N=N/C(C)(C#N)CO','1'),
	(100347,0,0,'6926-49-4','Consistent with Molecular Formula','C8H6N8',214.189,NULL,'922A094BFCB6D120-FICuS-01-5C','2101E2F487FD6EA5-FICTS-01-45','922A094BFCB6D120-uuuuu-01-0B','InChI=1S/C8H6N8/c1-2-6(8-11-15-16-12-8)4-3-5(1)7-9-13-14-10-7/h1-4H,(H,9,10,13,14)(H,11,12,15,16)','InChIKey=TUSPQFBMQKZVAL-UHFFFAOYSA-N','c1cc(-c2nnn[nH]2)ccc1-c1nnn[nH]1',NULL),
	(100348,0,0,'29914-81-6','Consistent with Molecular Formula','C20H14N4',310.3574,NULL,'D696093D1D5589A9-FICuS-01-5A','D696093D1D5589A9-FICTS-01-39','D696093D1D5589A9-uuuuu-01-09','InChI=1S/C20H14N4/c1-2-9-16-15(8-1)21-19(22-16)13-6-5-7-14(12-13)20-23-17-10-3-4-11-18(17)24-20/h1-12H,(H,21,22)(H,23,24)','InChIKey=DNYDWFIQGPJANT-UHFFFAOYSA-N','c1cc(-c2nc3ccccc3[nH]2)cc(-c2nc3ccccc3[nH]2)c1',NULL),
	(100349,3,0,'14362-06-2','Consistent with Molecular Formula','C8H4Br6O2',611.5424,NULL,'485475958975B4A0-FICuS-01-3A','485475958975B4A0-FICTS-01-19','485475958975B4A0-uuuuu-01-E9','InChI=1S/C8H4Br6O2/c9-3-4(10)7(12)2(5(15)16)1-6(3,11)8(7,13)14/h2H,1H2,(H,15,16)','InChIKey=CVMNXPGLNRDDTA-UHFFFAOYSA-N','O=C(O)C1CC2(Br)C(Br)=C(Br)C1(Br)C2(Br)Br','1'),
	(100350,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,'2\',5\'-Isophthaloxylidide','915C647A517EB5D6-FICuS-01-5E','915C647A517EB5D6-FICTS-01-3D','915C647A517EB5D6-uuuuu-01-0D','InChI=1S/C24H24N2O2/c1-15-8-10-17(3)21(12-15)25-23(27)19-6-5-7-20(14-19)24(28)26-22-13-16(2)9-11-18(22)4/h5-14H,1-4H3,(H,25,27)(H,26,28)','InChIKey=PKQLNVWIEAJAAO-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)c2cccc(C(=O)Nc3cc(C)ccc3C)c2)c1',NULL),
	(100351,0,0,'25748-89-4','Inconsistent with Molecular Formula - Could not find formula fragment for C8H14 in (C8H14.C3H6.C2H4)x','C13H24?3',180.3326,NULL,'3F09C79AFA83971B-FICuS-01-72','3F09C79AFA83971B-FICTS-01-51','3F09C79AFA83971B-uuuuu-01-21','InChI=1S/C8H14.C3H6.C2H4/c1-3-5-7-8-6-4-2;1-3-2;1-2/h3-4H,1-2,5-8H2;3H,1H2,2H3;1-2H2','InChIKey=WANDHDAOGUXRKK-UHFFFAOYSA-N','*.*.*.C=C.C=CC.C=CCCCCC=C',NULL),
	(100352,1,0,'6874-43-7','Consistent with Molecular Formula','C10H18',138.2522,'1,6-Octadiene, 5,7-dimethyl-\n1,6-Octadiene, 5,7-dimethyl-','D56D1948E9287F93-FICuS-01-61','D56D1948E9287F93-FICTS-01-40','D56D1948E9287F93-uuuuu-01-10','InChI=1S/C10H18/c1-5-6-7-10(4)8-9(2)3/h5,8,10H,1,6-7H2,2-4H3','InChIKey=FYZHLRMYDRUDES-UHFFFAOYSA-N','C=CCCC(C)C=C(C)C','1'),
	(100353,0,0,'4506-94-9','Consistent with Molecular Formula','C8H4O8S',260.1748,NULL,'0AD2CE45CC650E52-FICuS-01-6C','0AD2CE45CC650E52-FICTS-01-4B','0AD2CE45CC650E52-uuuuu-01-1B','InChI=1S/C8H4O8S/c9-5(10)1-2(6(11)12)4(8(15)16)17-3(1)7(13)14/h(H,9,10)(H,11,12)(H,13,14)(H,15,16)','InChIKey=LUEGQDUCMILDOJ-UHFFFAOYSA-N','O=C(O)c1sc(C(=O)O)c(C(=O)O)c1C(=O)O',NULL),
	(100354,0,0,'14753-51-6','Consistent with Molecular Formula','C6H4Br2O2',267.9044,NULL,'188487180CEA3F43-FICuS-01-4D','188487180CEA3F43-FICTS-01-2C','188487180CEA3F43-uuuuu-01-FC','InChI=1S/C6H4Br2O2/c7-3-1-5(9)4(8)2-6(3)10/h1-2,9-10H','InChIKey=VALXCIRMSIFPFN-UHFFFAOYSA-N','Oc1cc(Br)c(O)cc1Br',NULL),
	(100355,0,0,'6342-17-2','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'71B9083770E15AB1-FICuS-01-42','71B9083770E15AB1-FICTS-01-21','71B9083770E15AB1-uuuuu-01-F1','InChI=1S/C10H14N2O2/c1-3-9(13)11-5-7-12(8-6-11)10(14)4-2/h3-4H,1-2,5-8H2','InChIKey=YERHJBPPDGHCRJ-UHFFFAOYSA-N','C=CC(=O)N1CCN(C(=O)C=C)CC1',NULL),
	(100356,0,1,'2751-81-7','Consistent with Molecular Formula','C10H12N2O3S',240.2764,NULL,'A5F46CF8B513A77F-FICuS-01-7E','A5F46CF8B513A77F-FICTS-01-5D','A5F46CF8B513A77F-uuuuu-01-2D','InChI=1S/C10H12N2O3S/c1-2-3-10(13)12-8-4-6-9(7-5-8)16(11,14)15/h2-7H,1H3,(H,12,13)(H2,11,14,15)','InChIKey=MGQCUBNPFJHPBO-UHFFFAOYSA-N','C/C=C/C(=O)Nc1ccc(S(N)(=O)=O)cc1','1'),
	(100357,0,1,'2621-98-9','Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'A78AE67317312E0D-FICuS-01-54','A78AE67317312E0D-FICTS-01-33','A78AE67317312E0D-uuuuu-01-03','InChI=1S/C15H14N2O3S/c16-21(19,20)14-9-7-13(8-10-14)17-15(18)11-6-12-4-2-1-3-5-12/h1-11H,(H,17,18)(H2,16,19,20)','InChIKey=DRDKNAUOBNKFGM-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)/C=C/c2ccccc2)cc1','1'),
	(100358,0,1,'80384-98-1','Consistent with Molecular Formula','C8H14N2O',154.2114,NULL,'3AF45B008560C00F-FICuS-01-48','3AF45B008560C00F-FICTS-01-27','3AF45B008560C00F-uuuuu-01-F7','InChI=1S/C8H14N2O/c1-2-3-8(11)10-6-4-9-5-7-10/h2-3,9H,4-7H2,1H3','InChIKey=GIBJEDDGVTYTNP-UHFFFAOYSA-N','C/C=C/C(=O)N1CCNCC1','1'),
	(100359,0,1,'55486-27-6','Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'499A188E95BCE525-FICuS-01-68','499A188E95BCE525-FICTS-01-47','499A188E95BCE525-uuuuu-01-17','InChI=1S/C13H16N2O/c16-13(15-10-8-14-9-11-15)7-6-12-4-2-1-3-5-12/h1-7,14H,8-11H2','InChIKey=DLCYXQODDJUHQL-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)N1CCNCC1','1'),
	(100360,0,0,'3598-30-9','Consistent with Molecular Formula','C12H10O4',218.2086,'3,3\',4,4\'-Biphenyltetrol','30F38C8A381D621D-FICuS-01-54','30F38C8A381D621D-FICTS-01-33','30F38C8A381D621D-uuuuu-01-03','InChI=1S/C12H10O4/c13-9-3-1-7(5-11(9)15)8-2-4-10(14)12(16)6-8/h1-6,13-16H','InChIKey=MZEFNGQKJROKHS-UHFFFAOYSA-N','Oc1ccc(-c2ccc(O)c(O)c2)cc1O',NULL),
	(100361,0,0,'632-77-9','Consistent with Molecular Formula','C14H8O6',272.2136,NULL,'E1D20C03E0D03C72-FICuS-01-51','E1D20C03E0D03C72-FICTS-01-30','E1D20C03E0D03C72-uuuuu-01-00','InChI=1S/C14H8O6/c15-7-3-1-5-9(13(7)19)12(18)6-2-4-8(16)14(20)10(6)11(5)17/h1-4,15-16,19-20H','InChIKey=UIAOMKQPMHYQTQ-UHFFFAOYSA-N','O=C1c2ccc(O)c(O)c2C(=O)c2ccc(O)c(O)c21',NULL),
	(100362,2,0,'2028-11-7','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'37CEB8B0C8D31E56-FICuS-01-78','7210130AA35480C8-FICTS-01-05','37CEB8B0C8D31E56-uuuuu-01-27','InChI=1S/C9H11NO2/c1-5-2-3-6-7(4-5)9(12)10-8(6)11/h2,6-7H,3-4H2,1H3,(H,10,11,12)','InChIKey=XMGHVGSVJSKEOA-UHFFFAOYSA-N','CC1=CCC2C(=O)NC(=O)C2C1','1'),
	(100363,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'C1AE2B2270F45C3E-FICuS-01-6A','C1AE2B2270F45C3E-FICTS-01-49','C1AE2B2270F45C3E-uuuuu-01-19','InChI=1S/C6H6N2O4/c1-12-3-2-4(9)8(5(3)10)6(7)11/h2H,1H3,(H2,7,11)','InChIKey=AGXIYCPWEWSCMG-UHFFFAOYSA-N','COC1=CC(=O)N(C(N)=O)C1=O',NULL),
	(100364,0,0,NULL,'Consistent with Molecular Formula','C16H12F6Si',346.3472,NULL,'FE3A8B65D6602ABD-FICuS-01-84','FE3A8B65D6602ABD-FICTS-01-63','FE3A8B65D6602ABD-uuuuu-01-33','InChI=1S/C16H12F6Si/c1-2-23(13-7-3-5-11(9-13)15(17,18)19)14-8-4-6-12(10-14)16(20,21)22/h2-10,23H,1H2','InChIKey=SRGLEGBUNZRPMJ-UHFFFAOYSA-N','C=C[SiH](c1cccc(C(F)(F)F)c1)c1cccc(C(F)(F)F)c1',NULL),
	(100365,0,2,NULL,'Consistent with Molecular Formula','C17H23N3O2',301.3876,NULL,'38ABD801273F40A6-FICuS-01-4F','38ABD801273F40A6-FICTS-01-2E','F99C223FF07ED22E-uuuuu-01-2D','InChI=1S/C17H23N3O2/c1-16(2)6-12-10(14(8-16)19-21)5-11-13(18-12)7-17(3,4)9-15(11)20-22/h5,21-22H,6-9H2,1-4H3/b19-14-,20-15+','InChIKey=LINIWRGLYMGZEX-FANOUHKGSA-N','CC1(C)C/C(=N/O)c2cc3c(nc2C1)CC(C)(C)C/C3=N\\O','1'),
	(100366,0,0,'93652-31-4','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'1CB4AE2495031B15-FICuS-01-47','1CB4AE2495031B15-FICTS-01-26','1CB4AE2495031B15-uuuuu-01-F6','InChI=1S/C17H18O3/c18-17(20-14-16-9-5-2-6-10-16)11-12-19-13-15-7-3-1-4-8-15/h1-10H,11-14H2','InChIKey=TYHIDBILVGODSA-UHFFFAOYSA-N','O=C(CCOCc1ccccc1)OCc1ccccc1',NULL),
	(100367,2,0,NULL,'Consistent with Molecular Formula','C17H27NO5',325.404,NULL,'85D56557557B9E4A-FICuS-01-5A','85D56557557B9E4A-FICTS-01-39','7ADACD990AA3B193-uuuuu-01-30','InChI=1S/C15H23NO3.C2H4O2/c1-4-19-14(18)12-10-11(15(12,2)3)13(17)16-8-6-5-7-9-16;1-2(3)4/h4,11-12H,1,5-10H2,2-3H3;1H3,(H,3,4)','InChIKey=UBADLQIGBRRHHF-UHFFFAOYSA-N','C=COC(=O)C1CC(C(=O)N2CCCCC2)C1(C)C.CC(=O)O','1'),
	(100368,2,0,NULL,'Consistent with Molecular Formula','C16H25NO6',327.3766,NULL,'7AF20F2C15D268E1-FICuS-01-62','7AF20F2C15D268E1-FICTS-01-41','85FDA7E24A0A4738-uuuuu-01-18','InChI=1S/C14H21NO4.C2H4O2/c1-4-19-13(17)11-9-10(14(11,2)3)12(16)15-5-7-18-8-6-15;1-2(3)4/h4,10-11H,1,5-9H2,2-3H3;1H3,(H,3,4)','InChIKey=XAWRDNFKCDIXKF-UHFFFAOYSA-N','C=COC(=O)C1CC(C(=O)N2CCOCC2)C1(C)C.CC(=O)O','1'),
	(100369,0,0,'3558-69-8','Consistent with Molecular Formula','C17H13N',231.2964,NULL,'4D28613001012146-FICuS-01-02','4D28613001012146-FICTS-01-E1','4D28613001012146-uuuuu-01-B1','InChI=1S/C17H13N/c1-3-8-14(9-4-1)16-12-7-13-17(18-16)15-10-5-2-6-11-15/h1-13H','InChIKey=PJUOHDQXFNPPRF-UHFFFAOYSA-N','c1ccc(-c2cccc(-c3ccccc3)n2)cc1',NULL),
	(100370,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O4S2',286.32,'2,6-Naphthalenedisulfonamide','8BACA112F20EDEDC-FICuS-01-97','8BACA112F20EDEDC-FICTS-01-76','8BACA112F20EDEDC-uuuuu-01-46','InChI=1S/C10H10N2O4S2/c11-17(13,14)9-3-1-7-5-10(18(12,15)16)4-2-8(7)6-9/h1-6H,(H2,11,13,14)(H2,12,15,16)','InChIKey=KRGMVRYJRWBJBQ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc2cc(S(N)(=O)=O)ccc2c1',NULL),
	(100371,0,0,'41882-44-4','Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'622079A6689E0C6F-FICuS-01-53','622079A6689E0C6F-FICTS-01-32','622079A6689E0C6F-uuuuu-01-02','InChI=1S/C5H10N2O2/c1-5(2,3(6)8)4(7)9/h1-2H3,(H2,6,8)(H2,7,9)','InChIKey=NCYLMOVCPMNHEP-UHFFFAOYSA-N','CC(C)(C(N)=O)C(N)=O',NULL),
	(100372,0,0,'10521-26-3','Consistent with Molecular Formula','C20H10Cl4O4',456.1086,NULL,'ED7C1F7BBB0C272B-FICuS-01-8E','ED7C1F7BBB0C272B-FICTS-01-6D','ED7C1F7BBB0C272B-uuuuu-01-3D','InChI=1S/C20H10Cl4O4/c21-15-13(19(25)27-11-7-3-1-4-8-11)16(22)18(24)14(17(15)23)20(26)28-12-9-5-2-6-10-12/h1-10H','InChIKey=VVRQZNUZFONCJR-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1c(Cl)c(Cl)c(C(=O)Oc2ccccc2)c(Cl)c1Cl',NULL),
	(100373,0,0,'77350-06-2','Consistent with Molecular Formula','C8H3Cl2NO6',280.0208,NULL,'87EBD20DE422C569-FICuS-01-6B','87EBD20DE422C569-FICTS-01-4A','87EBD20DE422C569-uuuuu-01-1A','InChI=1S/C8H3Cl2NO6/c9-3-1-2(7(12)13)5(10)6(11(16)17)4(3)8(14)15/h1H,(H,12,13)(H,14,15)','InChIKey=NSJLYUXYIKYXDM-UHFFFAOYSA-N','O=C(O)c1cc(Cl)c(C(=O)O)c([N+](=O)[O-])c1Cl',NULL),
	(100374,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'3FDD5748DDE2DBE3-FICuS-01-9D','3FDD5748DDE2DBE3-FICTS-01-7C','3FDD5748DDE2DBE3-uuuuu-01-4C','InChI=1S/C12H16N2O2/c1-7-5-11(13-9(3)15)8(2)12(6-7)14-10(4)16/h5-6H,1-4H3,(H,13,15)(H,14,16)','InChIKey=ROWNKWIKPFLGGD-UHFFFAOYSA-N','CC(=O)Nc1cc(C)cc(NC(C)=O)c1C',NULL),
	(100375,0,0,NULL,'Consistent with Molecular Formula','C8H6Br2N2O4',353.9544,NULL,'8FD3A41D932904F8-FICuS-01-5F','8FD3A41D932904F8-FICTS-01-3E','8FD3A41D932904F8-uuuuu-01-0E','InChI=1S/C8H6Br2N2O4/c1-3-5(9)8(12(15)16)4(2)6(10)7(3)11(13)14/h1-2H3','InChIKey=MSEUYONNCLDHNL-UHFFFAOYSA-N','Cc1c(Br)c([N+](=O)[O-])c(C)c(Br)c1[N+](=O)[O-]',NULL),
	(100376,0,0,'40115-57-9','Consistent with Molecular Formula','C8H6Cl2N2O4',265.0524,NULL,'986CEAC3BD9835BC-FICuS-01-91','986CEAC3BD9835BC-FICTS-01-70','986CEAC3BD9835BC-uuuuu-01-40','InChI=1S/C8H6Cl2N2O4/c1-3-5(9)8(12(15)16)4(2)6(10)7(3)11(13)14/h1-2H3','InChIKey=HYRAGOBKBZGFKS-UHFFFAOYSA-N','Cc1c(Cl)c([N+](=O)[O-])c(C)c(Cl)c1[N+](=O)[O-]',NULL),
	(100377,0,0,'4793-98-0','Consistent with Molecular Formula','C10H4N4O8',308.1636,'TNN\n1,4,5,8-Tetranitronaphthalene\nNaphthalene, 1,4,5,8-tetranitro-\nNaphthalene, 1,4,5,8-tetranitro-','179D44B6D4C56B31-FICuS-01-58','179D44B6D4C56B31-FICTS-01-37','179D44B6D4C56B31-uuuuu-01-07','InChI=1S/C10H4N4O8/c15-11(16)5-1-2-6(12(17)18)10-8(14(21)22)4-3-7(9(5)10)13(19)20/h1-4H','InChIKey=YOYJZNWSWVZEKY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([N+](=O)[O-])c2c([N+](=O)[O-])ccc([N+](=O)[O-])c12',NULL),
	(100378,2,0,'63905-30-6','Consistent with Molecular Formula','C6H8Br2O4',303.9348,'Hexanedioic acid, 2,3-dibromo-','016F367ACC413A68-FICuS-01-52','016F367ACC413A68-FICTS-01-31','016F367ACC413A68-uuuuu-01-01','InChI=1S/C6H8Br2O4/c7-3(1-2-4(9)10)5(8)6(11)12/h3,5H,1-2H2,(H,9,10)(H,11,12)','InChIKey=NCYXNUHATKQYGV-UHFFFAOYSA-N','O=C(O)CCC(Br)C(Br)C(=O)O','1'),
	(100379,3,0,'40590-77-0','Consistent with Molecular Formula','C10H14O',150.22,NULL,'7754A7CA190C1AC8-FICuS-01-64','7754A7CA190C1AC8-FICTS-01-43','7754A7CA190C1AC8-uuuuu-01-13','InChI=1S/C10H14O/c1-7(11)10-6-8-2-4-9(10)5-3-8/h2,4,8-10H,3,5-6H2,1H3','InChIKey=QPPGEPODNBLBTG-UHFFFAOYSA-N','CC(=O)C1CC2C=CC1CC2','1'),
	(100380,0,0,'92305-02-7','Consistent with Molecular Formula','C8H8N4O4S2',288.2956,NULL,'51C4C9A4C43A64E0-FICuS-01-5F','51C4C9A4C43A64E0-FICTS-01-3E','51C4C9A4C43A64E0-uuuuu-01-0E','InChI=1S/C8H8N4O4S2/c9-5(13)1-2(6(10)14)18-4(8(12)16)3(17-1)7(11)15/h(H2,9,13)(H2,10,14)(H2,11,15)(H2,12,16)','InChIKey=SGZMDAOUBXBYAX-UHFFFAOYSA-N','NC(=O)C1=C(C(N)=O)SC(C(N)=O)=C(C(N)=O)S1',NULL),
	(100381,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O4S2',416.509,'N,N\'-(1,3-phenylene)bis(O-(p-tolylsulfinyl)hydroxylamine)','0C0A2BF59AF1BF94-FICuS-01-80','0C0A2BF59AF1BF94-FICTS-01-5F','0C0A2BF59AF1BF94-uuuuu-01-2F','InChI=1S/C20H20N2O4S2/c1-15-6-10-19(11-7-15)27(23)25-21-17-4-3-5-18(14-17)22-26-28(24)20-12-8-16(2)9-13-20/h3-14,21-22H,1-2H3','InChIKey=MTPOWXWBQQEOKL-UHFFFAOYSA-N','Cc1ccc(S(=O)ONc2cccc(NOS(=O)c3ccc(C)cc3)c2)cc1','1'),
	(100382,0,0,NULL,'Consistent with Molecular Formula','C8H6ClN3O6',275.6049,NULL,'FA6E88A516CEDC01-FICuS-01-86','FA6E88A516CEDC01-FICTS-01-65','FA6E88A516CEDC01-uuuuu-01-35','InChI=1S/C8H6ClN3O6/c1-3-5(9)6(10(13)14)4(2)8(12(17)18)7(3)11(15)16/h1-2H3','InChIKey=FNEDVJVQTYIZNH-UHFFFAOYSA-N','Cc1c(Cl)c([N+](=O)[O-])c(C)c([N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(100383,2,0,NULL,'Consistent with Molecular Formula','C9H18N2O4',218.2522,NULL,'55B6D076AC3BCB52-FICuS-01-6F','55B6D076AC3BCB52-FICTS-01-4E','55B6D076AC3BCB52-uuuuu-01-1E','InChI=1S/C9H18N2O4/c10-6(8(12)13)4-2-1-3-5-7(11)9(14)15/h6-7H,1-5,10-11H2,(H,12,13)(H,14,15)','InChIKey=CZBYDJTWLGVCEV-UHFFFAOYSA-N','NC(CCCCCC(N)C(=O)O)C(=O)O','1'),
	(100384,0,0,'602-27-7','Consistent with Molecular Formula','C8H7N3O6',241.1598,NULL,'3545F781A907215C-FICuS-01-3A','3545F781A907215C-FICTS-01-19','3545F781A907215C-uuuuu-01-E9','InChI=1S/C8H7N3O6/c1-4-3-6(9(12)13)5(2)8(11(16)17)7(4)10(14)15/h3H,1-2H3','InChIKey=ZKPLTLWJBLZUSM-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)c([N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(100385,0,0,'2873-62-3','Consistent with Molecular Formula','C8H10N4O4',226.1914,NULL,'765B1D01048A844D-FICuS-01-42','765B1D01048A844D-FICTS-01-21','765B1D01048A844D-uuuuu-01-F1','InChI=1S/C8H10N4O4/c1-9-5-3-6(10-2)8(12(15)16)4-7(5)11(13)14/h3-4,9-10H,1-2H3','InChIKey=QLZNUFFXTZBJBB-UHFFFAOYSA-N','CNc1cc(NC)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(100386,2,0,NULL,'Consistent with Molecular Formula','C8H14N2O4',202.2096,NULL,'CF9B362DF13EE2E3-FICuS-01-88','CF9B362DF13EE2E3-FICTS-01-67','CF9B362DF13EE2E3-uuuuu-01-37','InChI=1S/C8H14N2O4/c9-7(5(11)12)1-2-8(10,4-3-7)6(13)14/h1-4,9-10H2,(H,11,12)(H,13,14)','InChIKey=LKCRBVJEHIDGFC-UHFFFAOYSA-N','NC1(C(=O)O)CCC(N)(C(=O)O)CC1','1'),
	(100387,1,0,NULL,'Consistent with Molecular Formula','C6H10ClNO',147.6041,'Pipecoloyl chloride','E075D0412B9E1A65-FICuS-01-50','E075D0412B9E1A65-FICTS-01-2F','E075D0412B9E1A65-uuuuu-01-FF','InChI=1S/C6H10ClNO/c7-6(9)5-3-1-2-4-8-5/h5,8H,1-4H2','InChIKey=VIVZBHPSVXFBQP-UHFFFAOYSA-N','O=C(Cl)C1CCCCN1','1'),
	(100388,2,0,'89601-09-2','Consistent with Molecular Formula','C6H10N2O4',174.156,'2,3-Piperazinedicarboxylic acid','D8F07418304463C6-FICuS-01-3A','D8F07418304463C6-FICTS-01-19','D8F07418304463C6-uuuuu-01-E9','InChI=1S/C6H10N2O4/c9-5(10)3-4(6(11)12)8-2-1-7-3/h3-4,7-8H,1-2H2,(H,9,10)(H,11,12)','InChIKey=ZLSOKZQPVJYNKB-UHFFFAOYSA-N','O=C(O)C1NCCNC1C(=O)O','1'),
	(100389,0,0,'13653-19-5','Consistent with Molecular Formula','C18H12N2O10S2',480.4202,NULL,'42021B798D23113C-FICuS-01-2B','42021B798D23113C-FICTS-01-0A','42021B798D23113C-uuuuu-01-DA','InChI=1S/C18H12N2O10S2/c21-19(22)13-4-8-15(9-5-13)29-31(25,26)17-2-1-3-18(12-17)32(27,28)30-16-10-6-14(7-11-16)20(23)24/h1-12H','InChIKey=NVCBOTPTTJQCMR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OS(=O)(=O)c2cccc(S(=O)(=O)Oc3ccc([N+](=O)[O-])cc3)c2)cc1',NULL),
	(100390,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H4F6 in C8H6F6N2','C8H6?F6N',230.1325,NULL,'B408EFAA3F78A75A-FICuS-01-88','B408EFAA3F78A75A-FICTS-01-67','B408EFAA3F78A75A-uuuuu-01-37','InChI=1S/C8H4F6.H2N/c9-7(10,11)5-1-2-6(4-3-5)8(12,13)14;/h1-4H;1H2','InChIKey=YROJZZYSQNEJEH-UHFFFAOYSA-N','*N.FC(F)(F)c1ccc(C(F)(F)F)cc1',NULL),
	(100391,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H14O4 in C8H16N2O4','C8H16?NO4',190.2187,NULL,'8C376BEC3660918D-FICuS-01-61','8C376BEC3660918D-FICTS-01-40','8C376BEC3660918D-uuuuu-01-10','InChI=1S/C8H14O4.H2N/c9-7(10)5-3-1-2-4-6-8(11)12;/h1-6H2,(H,9,10)(H,11,12);1H2','InChIKey=QOEUWOHBNWTJRR-UHFFFAOYSA-N','*N.O=C(O)CCCCCCC(=O)O',NULL),
	(100392,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H5F6N in C8H4F6N2O2','C8H5?F6N2O2',275.1301,NULL,'FB4EEE5A81F09458-FICuS-01-81','FB4EEE5A81F09458-FICTS-01-60','FB4EEE5A81F09458-uuuuu-01-30','InChI=1S/C8H5F6N.NO2/c9-7(10,11)4-1-2-5(6(15)3-4)8(12,13)14;2-1-3/h1-3H,15H2;','InChIKey=YGCUTYQZKZZKDL-UHFFFAOYSA-N','*[N+](=O)[O-].Nc1cc(C(F)(F)F)ccc1C(F)(F)F',NULL),
	(100393,0,0,'13359-75-6','Consistent with Molecular Formula','C17H13N3',259.3098,NULL,'3B45638F5A640289-FICuS-01-3F','3B45638F5A640289-FICTS-01-1E','3B45638F5A640289-uuuuu-01-EE','InChI=1S/C17H13N3/c1-2-5-13(6-3-1)11-20-12-19-17-14-7-4-10-18-15(14)8-9-16(17)20/h1-10,12H,11H2','InChIKey=RFPPPUIRSFCRQH-UHFFFAOYSA-N','c1ccc(Cn2cnc3c4cccnc4ccc32)cc1',NULL),
	(100394,0,0,'75934-56-4','Consistent with Molecular Formula','C7H14ClN',147.6473,NULL,'2DB4137D5AC1B8F0-FICuS-01-6C','2DB4137D5AC1B8F0-FICTS-01-4B','2D48B498654C61BE-uuuuu-01-0F','InChI=1S/C7H13N.ClH/c8-7-3-1-6(5-7)2-4-7;/h6H,1-5,8H2;1H','InChIKey=WGHKYNDIOQMIQQ-UHFFFAOYSA-N','Cl.NC12CCC(CC1)C2',NULL),
	(100395,0,0,NULL,'Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'EB2C45A5ABC4E94A-FICuS-01-8F','EB2C45A5ABC4E94A-FICTS-01-6E','EB2C45A5ABC4E94A-uuuuu-01-3E','InChI=1S/C15H23NO/c17-13(14-5-1-11(9-14)2-6-14)16-15-7-3-12(10-15)4-8-15/h11-12H,1-10H2,(H,16,17)','InChIKey=AXCHWDJMZIYGOR-UHFFFAOYSA-N','O=C(NC12CCC(CC1)C2)C12CCC(CC1)C2',NULL),
	(100396,0,0,'68683-32-9','Consistent with Molecular Formula','C12H6N8O12',454.2258,'2,2\',4,4\',6,6\'-Hexanitrohydrazobenzene\nHydrazine, 1,2-bis(2,4,6-trinitrophenyl)-','4679834BFFDEE5C6-FICuS-01-8A','4679834BFFDEE5C6-FICTS-01-69','4679834BFFDEE5C6-uuuuu-01-39','InChI=1S/C12H6N8O12/c21-15(22)5-1-7(17(25)26)11(8(2-5)18(27)28)13-14-12-9(19(29)30)3-6(16(23)24)4-10(12)20(31)32/h1-4,13-14H','InChIKey=MBDNFKYTGJTTQI-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(NNc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(100397,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O7S',338.2912,NULL,'1978E745B674B21F-FICuS-01-53','1978E745B674B21F-FICTS-01-32','1978E745B674B21F-uuuuu-01-02','InChI=1S/C13H10N2O7S/c16-13(21-11-4-2-1-3-5-11)14-22-23(19,20)12-8-6-10(7-9-12)15(17)18/h1-9H,(H,14,16)','InChIKey=ADPDJUDADWQYBZ-UHFFFAOYSA-N','O=C(NOS(=O)(=O)c1ccc([N+](=O)[O-])cc1)Oc1ccccc1',NULL),
	(100398,0,0,'2955-75-1','Consistent with Molecular Formula','C15H13N3O11S2',475.4012,NULL,'E464C653B9F2945D-FICuS-01-64','E464C653B9F2945D-FICTS-01-43','E464C653B9F2945D-uuuuu-01-13','InChI=1S/C15H13N3O11S2/c1-2-28-15(19)18(30(24,25)13-7-3-11(4-8-13)16(20)21)29-31(26,27)14-9-5-12(6-10-14)17(22)23/h3-10H,2H2,1H3','InChIKey=ZOLXZUXKISWHNT-UHFFFAOYSA-N','CCOC(=O)N(OS(=O)(=O)c1ccc([N+](=O)[O-])cc1)S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(100399,0,0,'50990-02-8','Consistent with Molecular Formula','C9H11NO5S',245.2496,NULL,'3A87B7E0EFA63FC2-FICuS-01-88','3A87B7E0EFA63FC2-FICTS-01-67','3A87B7E0EFA63FC2-uuuuu-01-37','InChI=1S/C9H11NO5S/c1-2-14-9(11)10-15-16(12,13)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,10,11)','InChIKey=BNIKERZGFRMKOQ-UHFFFAOYSA-N','CCOC(=O)NOS(=O)(=O)c1ccccc1',NULL),
	(100400,0,0,'1530-76-3','Consistent with Molecular Formula','C12H24N2O2',228.3338,NULL,'8A637000B35386CC-FICuS-01-41','8A637000B35386CC-FICTS-01-20','8A637000B35386CC-uuuuu-01-F0','InChI=1S/C12H24N2O2/c1-3-5-7-9-11(15)13-14-12(16)10-8-6-4-2/h3-10H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=ATXVAOYINYICFR-UHFFFAOYSA-N','CCCCCC(=O)NNC(=O)CCCCC',NULL),
	(100401,0,0,'2763-66-8','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'529B4184F49F4979-FICuS-01-50','529B4184F49F4979-FICTS-01-2F','529B4184F49F4979-uuuuu-01-FF','InChI=1S/C11H21NO/c1-2-3-9-11(13)12-10-7-5-4-6-8-10/h10H,2-9H2,1H3,(H,12,13)','InChIKey=JDGRQVUDURNFLX-UHFFFAOYSA-N','CCCCC(=O)NC1CCCCC1',NULL),
	(100402,1,0,NULL,'Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'D6A0EB8CF1CB3604-FICuS-01-7D','D6A0EB8CF1CB3604-FICTS-01-5C','D6A0EB8CF1CB3604-uuuuu-01-2C','InChI=1S/C13H27NO/c1-9(2)10(3)14-11(15)13(7,8)12(4,5)6/h9-10H,1-8H3,(H,14,15)','InChIKey=IZVQHUALQADDQD-UHFFFAOYSA-N','CC(C)C(C)NC(=O)C(C)(C)C(C)(C)C','1'),
	(100403,0,0,'1530-52-5','Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'226C6787876F630B-FICuS-01-46','226C6787876F630B-FICTS-01-25','226C6787876F630B-uuuuu-01-F5','InChI=1S/C10H20N2O2/c1-7(2)5-9(13)11-12-10(14)6-8(3)4/h7-8H,5-6H2,1-4H3,(H,11,13)(H,12,14)','InChIKey=XYBXIHSGHRYTRV-UHFFFAOYSA-N','CC(C)CC(=O)NNC(=O)CC(C)C',NULL),
	(100404,0,0,'10264-27-4','Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'F96C4D3FA3422F6F-FICuS-01-7E','F96C4D3FA3422F6F-FICTS-01-5D','F96C4D3FA3422F6F-uuuuu-01-2D','InChI=1S/C12H23NO/c1-2-3-5-10-12(14)13-11-8-6-4-7-9-11/h11H,2-10H2,1H3,(H,13,14)','InChIKey=BSUQYCXDASMZBB-UHFFFAOYSA-N','CCCCCC(=O)NC1CCCCC1',NULL),
	(100405,0,0,'32515-29-0','Consistent with Molecular Formula','C8H15N3O2',185.2254,NULL,'B4B5883A78A76151-FICuS-01-4C','B4B5883A78A76151-FICTS-01-2B','B4B5883A78A76151-uuuuu-01-FB','InChI=1S/C8H15N3O2/c1-4-10-7(12)9-11(5-2,6-3)8(10)13/h4-6H2,1-3H3','InChIKey=WYZFJCWRMBQYNE-UHFFFAOYSA-N','CCN1C(=O)[N-][N+](CC)(CC)C1=O',NULL),
	(100406,2,0,'4916-80-7','Consistent with Molecular Formula','C11H20INO',309.1896,NULL,'785292A65105EB41-FICuS-01-36','785292A65105EB41-FICTS-01-15','785292A65105EB41-uuuuu-01-E5','InChI=1S/C11H20INO/c1-11(2,3)10(14)13-9-7-5-4-6-8(9)12/h8-9H,4-7H2,1-3H3,(H,13,14)','InChIKey=SGNUQPHCBJCFJK-UHFFFAOYSA-N','CC(C)(C)C(=O)NC1CCCCC1I','1'),
	(100407,0,0,'40887-55-6','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'0011FC6A0AAC1085-FICuS-01-4C','0011FC6A0AAC1085-FICTS-01-2B','0011FC6A0AAC1085-uuuuu-01-FB','InChI=1S/C10H14N2O2/c1-3-14-10(13)11-12(2)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3,(H,11,13)','InChIKey=XBXWBOZINYEMGT-UHFFFAOYSA-N','CCOC(=O)NN(C)c1ccccc1',NULL),
	(100408,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'F04F2E2DB6EC4CAA-FICuS-01-9D','F04F2E2DB6EC4CAA-FICTS-01-7C','F04F2E2DB6EC4CAA-uuuuu-01-4C','InChI=1S/C9H10N4O/c1-2-14-9-10-11-12-13(9)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=VAGALOMBDULHMR-UHFFFAOYSA-N','CCOc1nnnn1-c1ccccc1',NULL),
	(100409,4,0,'32976-84-4','Consistent with Molecular Formula','C10H13N5O4S',299.3038,'9H-Purine-6-thiol, 2-amino-9-.beta.-D-arabinofuranosyl-, hydrate (4:1)','AC79E054C14AF72F-FICuS-01-77','9AA26E831CEF0FA7-FICTS-01-66','AC79E054C14AF72F-uuuuu-01-26','InChI=1S/C10H13N5O4S/c11-10-13-7-4(8(20)14-10)12-2-15(7)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H3,11,13,14,20)','InChIKey=OTDJAMXESTUWLO-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(100410,4,0,'4060-28-0','Consistent with Molecular Formula','C27H24N2O11',552.4934,NULL,'8D034DB827DBCEF4-FICuS-01-89','8D034DB827DBCEF4-FICTS-01-68','8D034DB827DBCEF4-uuuuu-01-38','InChI=1S/C27H24N2O11/c1-36-27-24(37-15-17-5-3-2-4-6-17)23(40-26(31)19-9-13-21(14-10-19)29(34)35)22(39-27)16-38-25(30)18-7-11-20(12-8-18)28(32)33/h2-14,22-24,27H,15-16H2,1H3','InChIKey=FOHCZFIFVVCWPX-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccc([N+](=O)[O-])cc2)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C1OCc1ccccc1','1'),
	(100411,4,0,'29781-50-8','Consistent with Molecular Formula','C17H17F3N2O8',434.3251,NULL,'77B315DED5E89777-FICuS-01-6D','77B315DED5E89777-FICTS-01-4C','77B315DED5E89777-uuuuu-01-1C','InChI=1S/C17H17F3N2O8/c1-16(2)29-12-11(21-15(24)17(18,19)20)10(28-14(12)30-16)7-27-13(23)8-3-5-9(6-4-8)22(25)26/h3-6,10-12,14H,7H2,1-2H3,(H,21,24)','InChIKey=ZGXHNECAZMQLJE-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)c3ccc([N+](=O)[O-])cc3)C(NC(=O)C(F)(F)F)C2O1','1'),
	(100412,1,0,NULL,'Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'5073423AB7D37776-FICuS-01-3B','5073423AB7D37776-FICTS-01-1A','5073423AB7D37776-uuuuu-01-EA','InChI=1S/C9H13NO/c10-9(7-11)6-8-4-2-1-3-5-8/h1-5,9,11H,6-7,10H2','InChIKey=STVVMTBJNDTZBF-UHFFFAOYSA-N','NC(CO)Cc1ccccc1','1'),
	(100413,1,0,'6372-14-1','Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'C2249A16CE8ACA10-FICuS-01-69','C2249A16CE8ACA10-FICTS-01-48','C2249A16CE8ACA10-uuuuu-01-18','InChI=1S/C17H19NO3/c19-12-16(11-14-7-3-1-4-8-14)18-17(20)21-13-15-9-5-2-6-10-15/h1-10,16,19H,11-13H2,(H,18,20)','InChIKey=WPOFMMJJCPZPAO-UHFFFAOYSA-N','O=C(NC(CO)Cc1ccccc1)OCc1ccccc1','1'),
	(100414,6,0,'40617-60-5','Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'2BF31A0100536544-FICuS-01-22','2BF31A0100536544-FICTS-01-01','2BF31A0100536544-uuuuu-01-D1','InChI=1S/C12H20O6/c1-11(2)15-7-5(13)6(14)8-10(9(7)17-11)18-12(3,4)16-8/h5-10,13-14H,1-4H3','InChIKey=ZQZGHZYIHMUHSI-UHFFFAOYSA-N','CC1(C)OC2C(O)C(O)C3OC(C)(C)OC3C2O1','1'),
	(100415,6,0,NULL,'Consistent with Molecular Formula','C15H24O6',300.351,NULL,'EE8176184CCDDF37-FICuS-01-82','EE8176184CCDDF37-FICTS-01-61','EE8176184CCDDF37-uuuuu-01-31','InChI=1S/C15H24O6/c1-13(2)16-7-8(17-13)10-12(21-15(5,6)19-10)11-9(7)18-14(3,4)20-11/h7-12H,1-6H3','InChIKey=GGZVTLUGYCMXQG-UHFFFAOYSA-N','CC1(C)OC2C3OC(C)(C)OC3C3OC(C)(C)OC3C2O1','1'),
	(100416,1,0,NULL,'Consistent with Molecular Formula','C14H12N4O',252.275,NULL,'FC804542AFED8701-FICuS-01-67','FC804542AFED8701-FICTS-01-46','FC804542AFED8701-uuuuu-01-16','InChI=1S/C14H12N4O/c15-18-16-8-14(19)9-5-6-11-10-3-1-2-4-12(10)17-13(11)7-9/h1-7,14,17,19H,8H2','InChIKey=AXGJKSLNSMEISN-UHFFFAOYSA-N','[N-]=[N+]=NCC(O)c1ccc2c(c1)[nH]c1ccccc12','1'),
	(100417,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O',250.2592,NULL,'97E3C5631CDC4E9A-FICuS-01-7E','8F26C67786278328-FICTS-01-1F','97E3C5631CDC4E9A-uuuuu-01-2D','InChI=1S/C14H10N4O/c15-18-16-8-14(19)9-5-6-11-10-3-1-2-4-12(10)17-13(11)7-9/h1-7,17H,8H2','InChIKey=ZDVVCDSKKIMCLB-UHFFFAOYSA-N','[N-]=[N+]=NCC(=O)c1ccc2c(c1)[nH]c1ccccc12',NULL),
	(100418,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O2',245.2402,NULL,'FF286338290CF7E8-FICuS-01-69','FF286338290CF7E8-FICTS-01-48','FF286338290CF7E8-uuuuu-01-18','InChI=1S/C11H11N5O2/c1-18-11(17)12-5-10-14-8-2-6-4-13-16-7(6)3-9(8)15-10/h2-4H,5H2,1H3,(H,12,17)(H,13,16)(H,14,15)','InChIKey=KOJAFFCKVYRONN-UHFFFAOYSA-N','COC(=O)NCc1nc2cc3[nH]ncc3cc2[nH]1',NULL),
	(100419,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN3O2',239.6609,NULL,'1A377B31B2101E61-FICuS-01-32','11DDC6018F874BC5-FICTS-01-45','1A377B31B2101E61-uuuuu-01-E1','InChI=1S/C10H10ClN3O2/c1-16-10(15)12-5-9-13-7-3-2-6(11)4-8(7)14-9/h2-4H,5H2,1H3,(H,12,15)(H,13,14)','InChIKey=VGDXLRJHRJDFOK-UHFFFAOYSA-N','COC(=O)NCc1nc2cc(Cl)ccc2[nH]1',NULL),
	(100420,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'955DDC1046CBCDB2-FICuS-01-80','5E045D4CB08E14C3-FICTS-01-3E','955DDC1046CBCDB2-uuuuu-01-2F','InChI=1S/C11H13N3O2/c1-7-3-4-8-9(5-7)14-10(13-8)6-12-11(15)16-2/h3-5H,6H2,1-2H3,(H,12,15)(H,13,14)','InChIKey=WFJRKVFYOVBUIN-UHFFFAOYSA-N','COC(=O)NCc1nc2cc(C)ccc2[nH]1',NULL),
	(100421,0,0,NULL,'Consistent with Molecular Formula','C8H7F2NO2',187.1456,NULL,'8C0C686CEE6B1670-FICuS-01-6C','8C0C686CEE6B1670-FICTS-01-4B','8C0C686CEE6B1670-uuuuu-01-1B','InChI=1S/C8H7F2NO2/c1-11-7-5(9)2-4(8(12)13)3-6(7)10/h2-3,11H,1H3,(H,12,13)','InChIKey=UFWKFKMPQDSAER-UHFFFAOYSA-N','CNc1c(F)cc(C(=O)O)cc1F',NULL),
	(100422,0,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'512FE08D45F9ACB6-FICuS-01-7A','512FE08D45F9ACB6-FICTS-01-59','512FE08D45F9ACB6-uuuuu-01-29','InChI=1S/C9H11NO2/c1-6-5-7(9(11)12)3-4-8(6)10-2/h3-5,10H,1-2H3,(H,11,12)','InChIKey=DGLLZNHDQKJWNY-UHFFFAOYSA-N','CNc1ccc(C(=O)O)cc1C',NULL),
	(100423,0,0,NULL,'Consistent with Molecular Formula','C14H18O',202.2956,NULL,'8B0E1A08D07B6CDC-FICuS-01-7D','8B0E1A08D07B6CDC-FICTS-01-5C','8B0E1A08D07B6CDC-uuuuu-01-2C','InChI=1S/C14H18O/c1-2-6-14(15)13-10-5-8-11-7-3-4-9-12(11)13/h5,8,10H,2-4,6-7,9H2,1H3','InChIKey=OFXYDJGSNIEFQW-UHFFFAOYSA-N','CCCC(=O)c1cccc2c1CCCC2',NULL),
	(100424,0,0,'14927-67-4','Consistent with Molecular Formula','C16H12',204.2708,NULL,'5633877089C625B0-FICuS-01-31','5633877089C625B0-FICTS-01-10','5633877089C625B0-uuuuu-01-E0','InChI=1S/C16H12/c1-3-11-7-9-13-5-2-6-14-10-8-12(4-1)15(11)16(13)14/h1,3-5,7-10H,2,6H2','InChIKey=UUSUFQUCLACDTA-UHFFFAOYSA-N','C1=c2ccc3cccc4ccc(c2c43)CC1',NULL),
	(100425,0,0,'824-45-3','Consistent with Molecular Formula','C9H11Cl',154.6389,'2,5-Dimethylbenzyl chloride\n1-Chloromethyl-2,5-dimethylbenzene\nBenzene, 2-(chloromethyl)-1,4-dimethyl-\nBenzene, 2-(chloromethyl)-1,4-dimethyl-','44AFACE2988E41A3-FICuS-01-78','44AFACE2988E41A3-FICTS-01-57','44AFACE2988E41A3-uuuuu-01-27','InChI=1S/C9H11Cl/c1-7-3-4-8(2)9(5-7)6-10/h3-5H,6H2,1-2H3','InChIKey=PECXPZGFZFGDRD-UHFFFAOYSA-N','Cc1ccc(C)c(CCl)c1',NULL),
	(100426,0,0,'637-59-2','Consistent with Molecular Formula','C9H11Br',199.0899,'3-Phenylpropyl bromide\n(3-Bromopropyl)benzene\n3-Bromo-1-phenylpropane\n1-Bromo-3-phenylpropane\n(.gamma.-Bromopropyl)benzene\nBenzene, (3-bromopropyl)-\nBenzene, (3-bromopropyl)-','AA5486742786A9A9-FICuS-01-56','AA5486742786A9A9-FICTS-01-35','AA5486742786A9A9-uuuuu-01-05','InChI=1S/C9H11Br/c10-8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=XMZQWZJMTBCUFT-UHFFFAOYSA-N','BrCCCc1ccccc1',NULL),
	(100427,0,0,'4434-66-6','Consistent with Molecular Formula','C19H39Br',347.4211,'1-Bromononadecane\nNonadecyl bromide\nNonadecane, 1-bromo-\nNonadecane, 1-bromo-','306965FC4C69A393-FICuS-01-53','306965FC4C69A393-FICTS-01-32','306965FC4C69A393-uuuuu-01-02','InChI=1S/C19H39Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20/h2-19H2,1H3','InChIKey=GWESGLGUMMNXDU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCBr',NULL),
	(100428,0,0,'629-72-1','Consistent with Molecular Formula','C15H31Br',291.3139,'1-Bromopentadecane\nPentadecyl bromide\nPentadecane, 1-bromo-\nPentadecane, 1-bromo-','A4DA0D470A6091E4-FICuS-01-5A','A4DA0D470A6091E4-FICTS-01-39','A4DA0D470A6091E4-uuuuu-01-09','InChI=1S/C15H31Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16/h2-15H2,1H3','InChIKey=JKOTZBXSNOGCIF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCBr',NULL),
	(100429,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H6O4 in C7H5BrO4','C7H6?BrO4',234.026,NULL,'7161A9323A348B72-FICuS-01-33','7161A9323A348B72-FICTS-01-12','7161A9323A348B72-uuuuu-01-E2','InChI=1S/C7H6O4.Br/c1-10-7(9)5-2-3-6(8)11-4-5;/h2-4H,1H3;','InChIKey=BFPPEWLHDDTTMG-UHFFFAOYSA-N','*Br.COC(=O)c1ccc(=O)oc1',NULL),
	(100430,1,0,'2210-74-4','Consistent with Molecular Formula','C10H12O3',180.203,'1,2-Epoxy-3-(o-methoxyphenoxy)propane\nPropane, 1,2-epoxy-3-(o-methoxyphenoxy)-\nWLN: T3OTJ B1OR BO1\nOxirane, [(2-methoxyphenoxy)methyl]-\nGuajacol-glycidaether','D3D3BCA15E0E7C92-FICuS-01-80','D3D3BCA15E0E7C92-FICTS-01-5F','D3D3BCA15E0E7C92-uuuuu-01-2F','InChI=1S/C10H12O3/c1-11-9-4-2-3-5-10(9)13-7-8-6-12-8/h2-5,8H,6-7H2,1H3','InChIKey=RJNVSQLNEALZLC-UHFFFAOYSA-N','COc1ccccc1OCC1CO1','1'),
	(100431,0,0,'25377-21-3','Inconsistent with Molecular Formula - Could not find formula fragment for C7H8O in C15H24O','C11H17?O',165.2547,'Phenol, bis(1,1-dimethylethyl)-4-methyl-\np-Cresol, di-tert-butyl-','E12851E964744E8D-FICuS-01-55','E12851E964744E8D-FICTS-01-34','E12851E964744E8D-uuuuu-01-04','InChI=1S/C7H8O.C4H9/c1-6-2-4-7(8)5-3-6;1-4(2)3/h2-5,8H,1H3;1-3H3','InChIKey=OYIHNPBWCHJFOL-UHFFFAOYSA-N','*C(C)(C)C.Cc1ccc(O)cc1',NULL),
	(100432,0,0,'135-15-9','Consistent with Molecular Formula','C14H21NO4',267.3242,'1,4-Dibutoxy-2-nitrobenzene\nBenzene, 1,4-dibutoxy-2-nitro-\nBenzene, 1,4-dibutoxy-2-nitro-','11C385008EE48569-FICuS-01-3E','11C385008EE48569-FICTS-01-1D','11C385008EE48569-uuuuu-01-ED','InChI=1S/C14H21NO4/c1-3-5-9-18-12-7-8-14(19-10-6-4-2)13(11-12)15(16)17/h7-8,11H,3-6,9-10H2,1-2H3','InChIKey=UVLGMZCLSQBSPZ-UHFFFAOYSA-N','CCCCOc1ccc(OCCCC)c([N+](=O)[O-])c1',NULL),
	(100433,0,0,'80-71-7','Consistent with Molecular Formula','C6H8O2',112.128,'Corylon\nCorylone\nCycloten\nCyclotene\n2-Hydroxy-1-methylcyclopenten-3-one\n2-Cyclopenten-1-one, 2-hydroxy-3-methyl-\n2-Cyclopenten-1-one, 2-hydroxy-3-methyl-','506EBB25BE7B0EBA-FICuS-01-8A','B23448C4F76F6FA5-FICTS-01-4F','506EBB25BE7B0EBA-uuuuu-01-39','InChI=1S/C6H8O2/c1-4-2-3-5(7)6(4)8/h8H,2-3H2,1H3','InChIKey=CFAKWWQIUFSQFU-UHFFFAOYSA-N','CC1=C(O)C(=O)CC1',NULL),
	(100434,0,0,'492-88-6','Consistent with Molecular Formula','C9H10O3',166.1762,'Novovanillin\no-Ethylvanillin\n3-Ethoxysalicylaldehyde\n3-Ethoxy-2-hydroxybenzaldehyde\nBenzaldehyde, 3-ethoxy-2-hydroxy-\nSalicylaldehyde, 3-ethoxy-','74108B5548235C48-FICuS-01-2C','74108B5548235C48-FICTS-01-0B','74108B5548235C48-uuuuu-01-DB','InChI=1S/C9H10O3/c1-2-12-8-5-3-4-7(6-10)9(8)11/h3-6,11H,2H2,1H3','InChIKey=OFQBYHLLIJGMNP-UHFFFAOYSA-N','CCOc1cccc(C=O)c1O',NULL),
	(100435,0,0,'1007-32-5','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'DBE27D89045EC9A3-FICuS-01-7E','DBE27D89045EC9A3-FICTS-01-5D','DBE27D89045EC9A3-uuuuu-01-2D','InChI=1S/C10H12O/c1-2-10(11)8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=GKDLTXYXODKDEA-UHFFFAOYSA-N','CCC(=O)Cc1ccccc1',NULL),
	(100436,0,1,'104-27-8','Consistent with Molecular Formula','C12H14O2',190.2414,'1-Penten-3-one, 1-(4-methoxyphenyl)-\n1-Penten-3-one, 1-(p-methoxyphenyl)-','96A9108ED0E6AD79-FICuS-01-72','96A9108ED0E6AD79-FICTS-01-51','96A9108ED0E6AD79-uuuuu-01-21','InChI=1S/C12H14O2/c1-3-11(13)7-4-10-5-8-12(14-2)9-6-10/h4-9H,3H2,1-2H3','InChIKey=SLDQOBRACOQXGE-UHFFFAOYSA-N','CCC(=O)/C=C/c1ccc(OC)cc1','1'),
	(100437,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'1A755DE90ED70F2D-FICuS-01-78','1A755DE90ED70F2D-FICTS-01-57','1A755DE90ED70F2D-uuuuu-01-27','InChI=1S/C13H16N2O5/c1-7-11(8(2)16)10(14(17)18)6-9(13(3,4)5)12(7)15(19)20/h6H,1-5H3','InChIKey=NIMVOFSAUVWQFE-UHFFFAOYSA-N','CC(=O)c1c([N+](=O)[O-])cc(C(C)(C)C)c([N+](=O)[O-])c1C',NULL),
	(100438,0,0,'7304-32-7','Consistent with Molecular Formula','C7H4FNO4',185.1113,NULL,'D67676CE04115969-FICuS-01-46','D67676CE04115969-FICTS-01-25','D67676CE04115969-uuuuu-01-F5','InChI=1S/C7H4FNO4/c8-6-2-1-4(9(12)13)3-5(6)7(10)11/h1-3H,(H,10,11)','InChIKey=ICXSHFWYCHJILC-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1F',NULL),
	(100439,0,0,'335-95-5','Consistent with Molecular Formula','C8HF15NaO2',437.0605,'Sodium perfluorocaprylate\nSodium perfluorooctanoate\nSodium pentadecafluorooctanoate\nPerfluorooctanoic acid sodium salt\nPentadecafluorooctanoic acid, sodium salt\nOctanoic acid, pentadecafluoro-, sodium salt\nOctanoic acid, pentadecafluoro-, sodium salt','66BBF7DCDA8F2227-FICuS-01-8B','66BBF7DCDA8F2227-FICTS-01-6A','ED5C1BD3BAF4908F-uuuuu-01-45','InChI=1S/C8HF15O2.Na/c9-2(10,1(24)25)3(11,12)4(13,14)5(15,16)6(17,18)7(19,20)8(21,22)23;/h(H,24,25);/q;+1','InChIKey=LWHQXUODFPPQTL-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F.[Na+]',NULL),
	(100440,0,0,'509-09-1','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C3HAgF5O2',271.8997,'Silver pentafluoropropionate\nPropionic acid, pentafluoro-, silver salt\nWLN: OVXFFXFFF &-AG-\nPropanoic acid, pentafluoro-, silver(1+) salt\nPropionic acid, pentafluoro-, silver(1+) salt\nPentafluorpropionan stribrny','470E8DA4FBCD11EA-FICuS-01-8F','470E8DA4FBCD11EA-FICTS-01-6E','011D6AB3C3749CEC-uuuuu-01-1D','InChI=1S/C3HF5O2.Ag/c4-2(5,1(9)10)3(6,7)8;/h(H,9,10);','InChIKey=MLZZUGZJEKYORT-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)F.[Ag]',NULL),
	(100441,0,0,'129-66-8','Consistent with Molecular Formula','C7H3N3O8',257.116,'s-Trinitrobenzoic acid\n2,4,6-Trinitrobenzoic acid\nBenzoic acid, trinitro- (wet)\nBenzoic acid, trinitro- (dry)\nTrinitrobenzoic acid, wet\nTrinitrobenzoic acid, dry\nBenzoic acid, 2,4,6-trinitro-\nBenzoic acid, 2,4,6-trinitro-\nTrinitrobenzoic acid','1F1DFC856534572C-FICuS-01-5C','1F1DFC856534572C-FICTS-01-3B','1F1DFC856534572C-uuuuu-01-0B','InChI=1S/C7H3N3O8/c11-7(12)6-4(9(15)16)1-3(8(13)14)2-5(6)10(17)18/h1-2H,(H,11,12)','InChIKey=KAQBNBSMMVTKRN-UHFFFAOYSA-N','O=C(O)c1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(100442,0,0,'3794-64-7','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C4HAgF7O2',321.9075,'Silver heptafluorobutyrate\nButanoic acid, heptafluoro-, silver salt\n2,2,3,3,4,4,4-Heptafluorobutyric acid, silver(1+) salt\nWLN: QVXFFXFFXFFF &-AG-\nButanoic acid, heptafluoro-, silver(1+) salt\nButyric acid, heptafluoro-, silver(1+) salt\nHeptafluormaselnan stribrny','4E7F3DE97D338045-FICuS-01-64','4E7F3DE97D338045-FICTS-01-43','086CDAFE458A0D43-uuuuu-01-24','InChI=1S/C4HF7O2.Ag/c5-2(6,1(12)13)3(7,8)4(9,10)11;/h(H,12,13);','InChIKey=QARYCMDLEXWYCP-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(F)(F)F.[Ag]',NULL),
	(100443,0,1,'71172-24-2','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'6E23B29A6C56E400-FICuS-01-52','6E23B29A6C56E400-FICTS-01-31','F30A6A2EDE9C2AAB-uuuuu-01-49','InChI=1S/C14H24O2/c1-3-5-6-7-8-9-10-11-12-14(15)16-13-4-2/h3-5H,2,6-13H2,1H3/b5-3+','InChIKey=KNRVYEZIFHTDRC-HWKANZROSA-N','C=CCOC(=O)CCCCCCC/C=C/C','1'),
	(100444,0,1,'92155-46-9','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'55E322CB9D71BD1D-FICuS-01-72','55E322CB9D71BD1D-FICTS-01-51','1A575FC8696C1745-uuuuu-01-03','InChI=1S/C13H24O2/c1-3-5-6-7-8-9-10-11-12-13(14)15-4-2/h3,5H,4,6-12H2,1-2H3/b5-3+','InChIKey=RFWAFRLOLGCFNF-HWKANZROSA-N','C/C=C/CCCCCCCC(=O)OCC','1'),
	(100445,0,0,'1138-60-9','Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'D5C56CB5AEB8C3EF-FICuS-01-A9','D5C56CB5AEB8C3EF-FICTS-01-88','D5C56CB5AEB8C3EF-uuuuu-01-58','InChI=1S/C10H12O5/c1-5(2)15-10(14)6-3-7(11)9(13)8(12)4-6/h3-5,11-13H,1-2H3','InChIKey=TXGSOSAONMOPDL-UHFFFAOYSA-N','CC(C)OC(=O)c1cc(O)c(O)c(O)c1',NULL),
	(100446,0,0,'691-93-0','Consistent with Molecular Formula','C6H11ClO2',150.6047,'Isopropyl 3-chloropropionate\nPropanoic acid, 3-chloro-, 1-methylethyl ester\nPropionic acid, 3-chloro-, isopropyl ester','8C8BB413E34317B8-FICuS-01-57','8C8BB413E34317B8-FICTS-01-36','8C8BB413E34317B8-uuuuu-01-06','InChI=1S/C6H11ClO2/c1-5(2)9-6(8)3-4-7/h5H,3-4H2,1-2H3','InChIKey=YPAMSUOJRFMSIA-UHFFFAOYSA-N','CC(C)OC(=O)CCCl',NULL),
	(100447,0,0,'459-72-3','Consistent with Molecular Formula','C4H7FO2',106.0965,'Ethyl fluoroacetate\nWLN: F1VO2\nAcetic acid, fluoro-, ethyl ester\nAcetic acid, fluoro-, ethyl ester','1D18982761D185B0-FICuS-01-3A','1D18982761D185B0-FICTS-01-19','1D18982761D185B0-uuuuu-01-E9','InChI=1S/C4H7FO2/c1-2-7-4(6)3-5/h2-3H2,1H3','InChIKey=VCYZVXRKYPKDQB-UHFFFAOYSA-N','CCOC(=O)CF',NULL),
	(100448,0,0,'10402-33-2','Consistent with Molecular Formula','C18H18O3',282.3384,'Eugenyl phenylacetate\nEugenol phenylacetate\n4-Allyl-2-methoxyphenyl phenylacetate\nBenzeneacetic acid, 2-methoxy-4-(2-propenyl)phenyl ester\nAcetic acid, phenyl-, 4-allyl-2-methoxyphenyl ester','B2F4725EA8E7CADB-FICuS-01-97','B2F4725EA8E7CADB-FICTS-01-76','B2F4725EA8E7CADB-uuuuu-01-46','InChI=1S/C18H18O3/c1-3-7-14-10-11-16(17(12-14)20-2)21-18(19)13-15-8-5-4-6-9-15/h3-6,8-12H,1,7,13H2,2H3','InChIKey=JEEUACXJJPNYOL-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Cc2ccccc2)c(OC)c1',NULL),
	(100449,1,0,NULL,'Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'CADCC5E4D5A78F06-FICuS-01-98','CADCC5E4D5A78F06-FICTS-01-77','CADCC5E4D5A78F06-uuuuu-01-47','InChI=1S/C16H32O2/c1-6-8-9-10-11-12-14(16(3,4)5)13-15(17)18-7-2/h14H,6-13H2,1-5H3','InChIKey=CGJHAZROYNDERC-UHFFFAOYSA-N','CCCCCCCC(CC(=O)OCC)C(C)(C)C','1'),
	(100450,0,0,'2969-81-5','Consistent with Molecular Formula','C6H11BrO2',195.0557,'Butanoic acid, 4-bromo-, ethyl ester','BEC4B041A29BE666-FICuS-01-71','BEC4B041A29BE666-FICTS-01-50','BEC4B041A29BE666-uuuuu-01-20','InChI=1S/C6H11BrO2/c1-2-9-6(8)4-3-5-7/h2-5H2,1H3','InChIKey=XBPOBCXHALHJFP-UHFFFAOYSA-N','CCOC(=O)CCCBr',NULL),
	(100451,0,0,'1166-52-5','Consistent with Molecular Formula','C19H30O5',338.443,'Progallin LA\nNipagallin LA\nLauryl gallate\nDodecyl gallate\nGallic acid, lauryl ester\nLauryl 3,4,5-trihydroxybenzoate\nWLN: QR BQ CQ EVO12\nBenzoic acid, 3,4,5-trihydroxy-, dodecyl ester\nGallic acid, dodecyl ester','D935CDF6F0706F78-FICuS-01-77','D935CDF6F0706F78-FICTS-01-56','D935CDF6F0706F78-uuuuu-01-26','InChI=1S/C19H30O5/c1-2-3-4-5-6-7-8-9-10-11-12-24-19(23)15-13-16(20)18(22)17(21)14-15/h13-14,20-22H,2-12H2,1H3','InChIKey=RPWFJAMTCNSJKK-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)c1cc(O)c(O)c(O)c1',NULL),
	(100452,1,0,NULL,'Consistent with Molecular Formula','C10H15BrO5',295.1295,NULL,'9191C6A47DDD3FC1-FICuS-01-79','9191C6A47DDD3FC1-FICTS-01-58','9191C6A47DDD3FC1-uuuuu-01-28','InChI=1S/C10H15BrO5/c1-4-10(8(13)6-11,16-7(3)12)9(14)15-5-2/h4-6H2,1-3H3','InChIKey=MKMIRMLVPLXALK-UHFFFAOYSA-N','CCOC(=O)C(CC)(OC(C)=O)C(=O)CBr','1'),
	(100453,0,0,NULL,'Consistent with Molecular Formula','C13H13Br3N2O2',468.9699,NULL,'30D8F2DF95418B29-FICuS-01-60','30D8F2DF95418B29-FICTS-01-3F','CFD75A11CA99A4F0-uuuuu-01-33','InChI=1S/C11H9Br3N2.C2H4O2/c12-11(13,14)10-8(6-15)5-7-3-1-2-4-9(7)16-10;1-2(3)4/h1-5H,6,15H2;1H3,(H,3,4)','InChIKey=PDTDVIHUFPOCNS-UHFFFAOYSA-N','CC(=O)O.NCc1cc2ccccc2nc1C(Br)(Br)Br',NULL),
	(100454,1,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'D99CCBE7C8F05861-FICuS-01-86','7C774547D27F24B2-FICTS-01-2F','D99CCBE7C8F05861-uuuuu-01-35','InChI=1S/C18H15NO2/c20-17(18(21)14-7-2-1-3-8-14)12-15-11-10-13-6-4-5-9-16(13)19-15/h1-11,17,20H,12H2','InChIKey=PYBAPSXLQGFBMS-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)Cc1ccc2ccccc2n1','1'),
	(100455,0,1,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'69ECF7416CC5188F-FICuS-01-78','69ECF7416CC5188F-FICTS-01-57','69ECF7416CC5188F-uuuuu-01-27','InChI=1S/C16H17NO/c1-16(2,3)15(18)11-10-13-9-8-12-6-4-5-7-14(12)17-13/h4-11H,1-3H3','InChIKey=IGXHNWZSAZZNCT-UHFFFAOYSA-N','CC(C)(C)C(=O)/C=C/c1ccc2ccccc2n1','1'),
	(100456,1,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'EBA36027841278ED-FICuS-01-58','31CA332F08FDFED7-FICTS-01-64','EBA36027841278ED-uuuuu-01-07','InChI=1S/C16H19NO2/c1-16(2,3)15(19)14(18)10-12-9-8-11-6-4-5-7-13(11)17-12/h4-9,14,18H,10H2,1-3H3','InChIKey=PYTAPIXDRFATOF-UHFFFAOYSA-N','CC(C)(C)C(=O)C(O)Cc1ccc2ccccc2n1','1'),
	(100457,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN',191.6597,NULL,'6260E31AD9A7DE8D-FICuS-01-79','6260E31AD9A7DE8D-FICTS-01-58','6260E31AD9A7DE8D-uuuuu-01-28','InChI=1S/C11H10ClN/c1-8-10(7-12)6-9-4-2-3-5-11(9)13-8/h2-6H,7H2,1H3','InChIKey=CEGMXLHVLSIWPE-UHFFFAOYSA-N','Cc1nc2ccccc2cc1CCl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(100458,0,0,NULL,'Consistent with Molecular Formula','C11H8ClNO',205.6433,NULL,'B397677723D6B822-FICuS-01-44','B397677723D6B822-FICTS-01-23','B397677723D6B822-uuuuu-01-F3','InChI=1S/C11H8ClNO/c12-6-9-5-8-3-1-2-4-10(8)13-11(9)7-14/h1-5,7H,6H2','InChIKey=LNLYEMBEOGEKNG-UHFFFAOYSA-N','O=Cc1nc2ccccc2cc1CCl',NULL),
	(100459,0,0,NULL,'Consistent with Molecular Formula','C18H13Br3N2O',513.0255,NULL,'F14FE43BED1DCC1A-FICuS-01-9C','F14FE43BED1DCC1A-FICTS-01-7B','F14FE43BED1DCC1A-uuuuu-01-4B','InChI=1S/C18H13Br3N2O/c19-18(20,21)16-14(10-13-8-4-5-9-15(13)23-16)11-22-17(24)12-6-2-1-3-7-12/h1-10H,11H2,(H,22,24)','InChIKey=GRKADLRCRZXWIR-UHFFFAOYSA-N','O=C(NCc1cc2ccccc2nc1C(Br)(Br)Br)c1ccccc1',NULL),
	(100460,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'1B871193B8D7DC89-FICuS-01-64','1B871193B8D7DC89-FICTS-01-43','1B871193B8D7DC89-uuuuu-01-13','InChI=1S/C13H12N2O2/c1-9(17)14-7-11-6-10-4-2-3-5-12(10)15-13(11)8-16/h2-6,8H,7H2,1H3,(H,14,17)','InChIKey=MRFVZFWWCUUSME-UHFFFAOYSA-N','CC(=O)NCc1cc2ccccc2nc1C=O',NULL),
	(100461,1,0,NULL,'Consistent with Molecular Formula','C10H16O5',216.2334,NULL,'CF227139E3896F13-FICuS-01-51','CF227139E3896F13-FICTS-01-30','CF227139E3896F13-uuuuu-01-00','InChI=1S/C10H16O5/c1-5-10(7(3)11,15-8(4)12)9(13)14-6-2/h5-6H2,1-4H3','InChIKey=LEVQSEWMGFPEOG-UHFFFAOYSA-N','CCOC(=O)C(CC)(OC(C)=O)C(C)=O','1'),
	(100462,0,0,NULL,'Consistent with Molecular Formula','C17H20BrN5O',390.2819,NULL,'43AFFAA9E398DDE4-FICuS-01-A0','43AFFAA9E398DDE4-FICTS-01-7F','8EE2D0C0B11487B1-uuuuu-01-0B','InChI=1S/C17H20N5O.BrH/c23-7-17-15(5-14-3-1-2-4-16(14)18-17)6-22-11-19-8-20(12-22)10-21(9-19)13-22;/h1-5,7H,6,8-13H2;1H/q+1;/p-1','InChIKey=QLQJXWSSFIDZOX-UHFFFAOYSA-M','O=Cc1nc2ccccc2cc1C[N+]12CN3CN(CN(C3)C1)C2.[Br-]',NULL),
	(100463,0,0,'3088-42-4','Consistent with Molecular Formula','C5H8N2O2',128.1304,'N-(2-Cyanoethyl)glycine\n.alpha.-(.beta.\'-Cyanoethyl)-aminoacetic acid\nWLN: QV1M2CN\nGlycine, N-(2-cyanoethyl)-\nGlycine, N-(2-cyanoethyl)-','F880D9D7622EED02-FICuS-01-6F','F880D9D7622EED02-FICTS-01-4E','F880D9D7622EED02-uuuuu-01-1E','InChI=1S/C5H8N2O2/c6-2-1-3-7-4-5(8)9/h7H,1,3-4H2,(H,8,9)','InChIKey=KZUBZCHAWPDYQX-UHFFFAOYSA-N','N#CCCNCC(=O)O',NULL),
	(100464,0,0,'3783-61-7','Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'BB07D054817564C1-FICuS-01-42','BB07D054817564C1-FICTS-01-21','BB07D054817564C1-uuuuu-01-F1','InChI=1S/C9H17NO4/c1-3-13-8(11)5-6-10-7-9(12)14-4-2/h10H,3-7H2,1-2H3','InChIKey=JHFQLFGNGSHVGQ-UHFFFAOYSA-N','CCOC(=O)CCNCC(=O)OCC',NULL),
	(100465,0,0,'3783-62-8','Consistent with Molecular Formula','C10H17NO5',231.248,NULL,'F11B9191E2DFC841-FICuS-01-66','F11B9191E2DFC841-FICTS-01-45','F11B9191E2DFC841-uuuuu-01-15','InChI=1S/C10H17NO5/c1-3-15-9(13)5-6-11(8-12)7-10(14)16-4-2/h8H,3-7H2,1-2H3','InChIKey=RORNJBMKNIZPJI-UHFFFAOYSA-N','CCOC(=O)CCN(C=O)CC(=O)OCC',NULL),
	(100466,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'8FF6D509CFD61CF0-FICuS-01-90','8FF6D509CFD61CF0-FICTS-01-6F','8FF6D509CFD61CF0-uuuuu-01-3F','InChI=1S/C18H18N2O/c1-13-16(12-19-11-14-7-3-2-4-8-14)18(21)15-9-5-6-10-17(15)20-13/h2-10,19H,11-12H2,1H3,(H,20,21)','InChIKey=MFIGWSBMCIBDPT-UHFFFAOYSA-N','Cc1nc2ccccc2c(O)c1CNCc1ccccc1',NULL),
	(100467,0,0,NULL,'Consistent with Molecular Formula','C13H10Br3NO2',451.9395,NULL,'B162066E0A23B53E-FICuS-01-48','B162066E0A23B53E-FICTS-01-27','B162066E0A23B53E-uuuuu-01-F7','InChI=1S/C13H10Br3NO2/c1-8(18)19-7-10-6-9-4-2-3-5-11(9)17-12(10)13(14,15)16/h2-6H,7H2,1H3','InChIKey=PNKOPSUYMMDTKJ-UHFFFAOYSA-N','CC(=O)OCc1cc2ccccc2nc1C(Br)(Br)Br',NULL),
	(100468,0,0,'4310-69-4','Consistent with Molecular Formula','C23H25?Cl2N3',414.3766,'Benz[c]acridine, 7-[2-(2-chloroethylethylamino)ethylamino]-, dihydrochloride\n1,2-Ethanediamine, N\'-benz[c]acridin-7-yl-N-(2-chloroethyl)-N-ethyl-, dihydrochloride','62940CCED4D33A76-FICuS-01-67','62940CCED4D33A76-FICTS-01-46','62940CCED4D33A76-uuuuu-01-16','InChI=1S/C23H24ClN3.ClH/c1-2-27(15-13-24)16-14-25-22-19-9-5-6-10-21(19)26-23-18-8-4-3-7-17(18)11-12-20(22)23;/h3-12H,2,13-16H2,1H3,(H,25,26);1H','InChIKey=XNHUXPJNVSSXFZ-UHFFFAOYSA-N','*.CCN(CCCl)CCNc1c2ccccc2nc2c1ccc1ccccc12.Cl',NULL),
	(100469,0,0,'39013-93-9','Consistent with Molecular Formula','C23H26?Cl2N4',429.3912,'1,3-Propanediamine, N\'-benzo[b][1,10]phenanthrolin-7-yl-N-(2-chloroethyl)-N-ethyl-, dihydrochloride','C96658146D778934-FICuS-01-41','C96658146D778934-FICTS-01-20','C96658146D778934-uuuuu-01-F0','InChI=1S/C23H25ClN4.ClH/c1-2-28(16-12-24)15-6-14-26-22-18-8-3-4-9-20(18)27-23-19(22)11-10-17-7-5-13-25-21(17)23;/h3-5,7-11,13H,2,6,12,14-16H2,1H3,(H,26,27);1H','InChIKey=XYQFRKQCUNZJHA-UHFFFAOYSA-N','*.CCN(CCCl)CCCNc1c2ccccc2nc2c1ccc1cccnc12.Cl',NULL),
	(100470,0,0,'38915-28-5','Consistent with Molecular Formula','C20H25?Cl3N4O',443.8027,'Benzo[b][1,5]naphthyridine, 7-chloro-10-[3-[N-(2-chloroethyl)-N-ethyl]aminopropylamino]-2-methoxy-, dihydrochloride\n1,3-Propanediamine, N-(2-chloroethyl)-N\'-(7-chloro-2-methoxybenzo[b]-1,5-naphthyridin-10-yl)-N-ethyl-, dihydrochloride','8DE4DF30A5A6B97B-FICuS-01-8A','8DE4DF30A5A6B97B-FICTS-01-69','8DE4DF30A5A6B97B-uuuuu-01-39','InChI=1S/C20H24Cl2N4O.ClH/c1-3-26(12-9-21)11-4-10-23-19-15-6-5-14(22)13-17(15)24-16-7-8-18(27-2)25-20(16)19;/h5-8,13H,3-4,9-12H2,1-2H3,(H,23,24);1H','InChIKey=FIFHYMINMGUQNA-UHFFFAOYSA-N','*.CCN(CCCl)CCCNc1c2ccc(Cl)cc2nc2ccc(OC)nc12.Cl',NULL),
	(100471,0,0,'38915-31-0','Consistent with Molecular Formula','C18H20Cl3N3OS',432.7945,'Benzo[b]-1,5-naphthyridin-10-amine, 7-chloro-N-[3-[(2-chloroethyl)thio]propyl]-2-methoxy-, monohydrochloride','9AA16B5863352C16-FICuS-01-45','9AA16B5863352C16-FICTS-01-24','9A5DCCBD5CB8F558-uuuuu-01-4F','InChI=1S/C18H19Cl2N3OS.ClH/c1-24-16-6-5-14-18(23-16)17(21-8-2-9-25-10-7-19)13-4-3-12(20)11-15(13)22-14;/h3-6,11H,2,7-10H2,1H3,(H,21,22);1H','InChIKey=NLVMEJYIDGEAOO-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCSCCCl)c2n1.Cl',NULL),
	(100472,0,0,'25148-48-5','Consistent with Molecular Formula','C23H30?Cl2N2',405.4094,NULL,'0CD78E1BE7811739-FICuS-01-5E','0CD78E1BE7811739-FICTS-01-3D','0CD78E1BE7811739-uuuuu-01-0D','InChI=1S/C23H29ClN2.ClH/c1-3-26(16-13-24)15-8-14-25-17-23-21-11-6-4-9-19(21)18(2)20-10-5-7-12-22(20)23;/h4-7,9-12,25H,3,8,13-17H2,1-2H3;1H','InChIKey=YUSMTUYYFPYQPX-UHFFFAOYSA-N','*.CCN(CCCl)CCCNCc1c2ccccc2c(C)c2ccccc12.Cl',NULL),
	(100473,0,0,'27999-08-2','Consistent with Molecular Formula','C24H25Cl2NS',430.4342,NULL,'837EA940047FD503-FICuS-01-49','837EA940047FD503-FICTS-01-28','83820EA53BF20C4D-uuuuu-01-0E','InChI=1S/C24H24ClNS.ClH/c1-17-19-7-4-5-9-21(19)23(16-26-13-15-27-14-12-25)22-11-10-18-6-2-3-8-20(18)24(17)22;/h2-11,26H,12-16H2,1H3;1H','InChIKey=XRYZOTXLTOORJH-UHFFFAOYSA-N','Cc1c2ccccc2c(CNCCSCCCl)c2ccc3ccccc3c12.Cl',NULL),
	(100474,0,0,'13345-62-5','Consistent with Molecular Formula','C20H15Cl',290.7915,'IRC 453\n7-Chloromethyl-12-methylbenz[a]anthracene\nWLN: L D6 B666J C J1G\nBenz[a]anthracene, 7-(chloromethyl)-12-methyl-\nBenz[a]anthracene, 7-(chloromethyl)-12-methyl-','F70E8BEA2FD9ADCD-FICuS-01-BA','F70E8BEA2FD9ADCD-FICTS-01-99','F70E8BEA2FD9ADCD-uuuuu-01-69','InChI=1S/C20H15Cl/c1-13-15-7-4-5-9-17(15)19(12-21)18-11-10-14-6-2-3-8-16(14)20(13)18/h2-11H,12H2,1H3','InChIKey=IKWYHKBBMXJHNN-UHFFFAOYSA-N','Cc1c2ccccc2c(CCl)c2ccc3ccccc3c12',NULL),
	(100475,0,0,'1086-00-6','Consistent with Molecular Formula','C17H11Cl',250.7269,NULL,'1E0285AD3C272D32-FICuS-01-4B','1E0285AD3C272D32-FICTS-01-2A','1E0285AD3C272D32-uuuuu-01-FA','InChI=1S/C17H11Cl/c18-10-14-7-6-13-5-4-11-2-1-3-12-8-9-15(14)17(13)16(11)12/h1-9H,10H2','InChIKey=MVNXSXOJYGSNQZ-UHFFFAOYSA-N','ClCc1ccc2ccc3cccc4ccc1c2c34',NULL),
	(100476,0,1,'29519-87-7','Consistent with Molecular Formula','C15H11N3O5S',345.329,'4-(2-(2-oxoindolin-3-ylidene)hydrazinylsulfonyl)benzoic acid','3B60A99E9E1E470D-FICuS-01-6D','FF25F56682275318-FICTS-01-24','3B60A99E9E1E470D-uuuuu-01-1C','InChI=1S/C15H11N3O5S/c19-14-13(11-3-1-2-4-12(11)16-14)17-18-24(22,23)10-7-5-9(6-8-10)15(20)21/h1-8,18H,(H,20,21)(H,16,17,19)','InChIKey=BEJQZHAHGWRUEU-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NS(=O)(=O)c1ccc(C(=O)O)cc1','1'),
	(100477,0,0,'28558-58-9','Consistent with Molecular Formula','C19H16N4O4S',396.4198,NULL,'9BEF6935A5C9632D-FICuS-01-75','9BEF6935A5C9632D-FICTS-01-54','9BEF6935A5C9632D-uuuuu-01-24','InChI=1S/C19H16N4O4S/c1-11-12(2)22-27-19(11)23-28(25,26)14-9-7-13(8-10-14)20-17-15-5-3-4-6-16(15)21-18(17)24/h3-10,23H,1-2H3,(H,20,21,24)','InChIKey=FGUMXQPNQOHZAO-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(/N=C3\\C(=O)Nc4ccccc43)cc2)c1C',NULL),
	(100478,2,0,NULL,'Consistent with Molecular Formula','C30H29NO7S',547.6216,NULL,'2B429EE4B6265724-FICuS-01-4A','2B429EE4B6265724-FICTS-01-29','3FB847D668571042-uuuuu-01-EF','InChI=1S/C23H21NO4.C7H8O3S/c24-19(22(25)26-15-16-7-3-1-4-8-16)13-17-11-12-20-21(14-17)28-23(27-20)18-9-5-2-6-10-18;1-6-2-4-7(5-3-6)11(8,9)10/h1-12,14,19,23H,13,15,24H2;2-5H,1H3,(H,8,9,10)','InChIKey=BQBCNNLPBAHACS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NC(Cc1ccc2c(c1)OC(c1ccccc1)O2)C(=O)OCc1ccccc1','1'),
	(100479,0,0,NULL,'Consistent with Molecular Formula','C14H23?ClN4O3',330.8137,NULL,'4D569F02E3A49A17-FICuS-01-5A','4D569F02E3A49A17-FICTS-01-39','4D569F02E3A49A17-uuuuu-01-09','InChI=1S/C14H22N4O3.ClH/c15-6-7-16-8-9-17-13(19)10-18-14(20)21-11-12-4-2-1-3-5-12;/h1-5,16H,6-11,15H2,(H,17,19)(H,18,20);1H','InChIKey=YPDPSWMNPXEZEG-UHFFFAOYSA-N','*.Cl.NCCNCCNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(100480,0,0,'51252-84-7','No Comparision - Error parsing formula suffix - x','C3H4?3O2',72.0634,'Pyruvaldehyde polymer','7965982269EED3D8-FICuS-01-63','7965982269EED3D8-FICTS-01-42','7965982269EED3D8-uuuuu-01-12','InChI=1S/C3H4O2/c1-3(5)2-4/h2H,1H3','InChIKey=AIJULSRZWUXGPQ-UHFFFAOYSA-N','*.*.*.CC(=O)C=O',NULL),
	(100481,0,0,'51252-84-7','No Comparision - Error parsing formula suffix - x','C3H4?3O2',72.0634,'Pyruvaldehyde polymer','7965982269EED3D8-FICuS-01-63','7965982269EED3D8-FICTS-01-42','7965982269EED3D8-uuuuu-01-12','InChI=1S/C3H4O2/c1-3(5)2-4/h2H,1H3','InChIKey=AIJULSRZWUXGPQ-UHFFFAOYSA-N','*.*.*.CC(=O)C=O',NULL),
	(100482,2,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'532F6EE0AFBF7D16-FICuS-01-88','532F6EE0AFBF7D16-FICTS-01-67','532F6EE0AFBF7D16-uuuuu-01-37','InChI=1S/C16H17NO/c18-16(14-9-5-2-6-10-14)15(17-11-12-17)13-7-3-1-4-8-13/h1-10,15-16,18H,11-12H2','InChIKey=FOQCXFRMWGYNGV-UHFFFAOYSA-N','OC(c1ccccc1)C(c1ccccc1)N1CC1','1'),
	(100483,2,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'532F6EE0AFBF7D16-FICuS-01-88','532F6EE0AFBF7D16-FICTS-01-67','532F6EE0AFBF7D16-uuuuu-01-37','InChI=1S/C16H17NO/c18-16(14-9-5-2-6-10-14)15(17-11-12-17)13-7-3-1-4-8-13/h1-10,15-16,18H,11-12H2','InChIKey=FOQCXFRMWGYNGV-UHFFFAOYSA-N','OC(c1ccccc1)C(c1ccccc1)N1CC1','1'),
	(100484,2,0,NULL,'Consistent with Molecular Formula','C18H21NO',267.37,NULL,'9C7DF6B5B6010105-FICuS-01-50','9C7DF6B5B6010105-FICTS-01-2F','9C7DF6B5B6010105-uuuuu-01-FF','InChI=1S/C18H21NO/c20-18(16-11-5-2-6-12-16)17(19-13-7-8-14-19)15-9-3-1-4-10-15/h1-6,9-12,17-18,20H,7-8,13-14H2','InChIKey=TXXSAALEFDAYHK-UHFFFAOYSA-N','OC(c1ccccc1)C(c1ccccc1)N1CCCC1','1'),
	(100485,2,0,NULL,'Consistent with Molecular Formula','C28H31NO3',429.5578,NULL,'4F0754C4A0996560-FICuS-01-3C','4F0754C4A0996560-FICTS-01-1B','4F0754C4A0996560-uuuuu-01-EB','InChI=1S/C28H31NO3/c1-20-18-21(2)25(22(3)19-20)28(30)32-27(24-12-8-5-9-13-24)26(23-10-6-4-7-11-23)29-14-16-31-17-15-29/h4-13,18-19,26-27H,14-17H2,1-3H3','InChIKey=LZSRHPZGZOQOMC-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)OC(c2ccccc2)C(c2ccccc2)N2CCOCC2)c(C)c1','1'),
	(100486,2,0,'17244-87-0','Consistent with Molecular Formula','C28H31NO2',413.5584,NULL,'7C5C83CFF26C7F8C-FICuS-01-96','7C5C83CFF26C7F8C-FICTS-01-75','7C5C83CFF26C7F8C-uuuuu-01-45','InChI=1S/C28H31NO2/c1-20-18-21(2)25(22(3)19-20)28(30)31-27(24-14-8-5-9-15-24)26(29-16-10-11-17-29)23-12-6-4-7-13-23/h4-9,12-15,18-19,26-27H,10-11,16-17H2,1-3H3','InChIKey=SMEZXTBXLFSIDO-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)OC(c2ccccc2)C(c2ccccc2)N2CCCC2)c(C)c1','1'),
	(100487,2,0,NULL,'Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'35C8AF47ACD0464E-FICuS-01-77','35C8AF47ACD0464E-FICTS-01-56','35C8AF47ACD0464E-uuuuu-01-26','InChI=1S/C14H13ClO/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13-14,16H','InChIKey=ZCOFOBIIOQWUDE-UHFFFAOYSA-N','OC(c1ccccc1)C(Cl)c1ccccc1','1'),
	(100488,2,0,NULL,'Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'35C8AF47ACD0464E-FICuS-01-77','35C8AF47ACD0464E-FICTS-01-56','35C8AF47ACD0464E-uuuuu-01-26','InChI=1S/C14H13ClO/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13-14,16H','InChIKey=ZCOFOBIIOQWUDE-UHFFFAOYSA-N','OC(c1ccccc1)C(Cl)c1ccccc1','1'),
	(100489,2,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'96EEA806595DE171-FICuS-01-64','96EEA806595DE171-FICTS-01-43','96EEA806595DE171-uuuuu-01-13','InChI=1S/C17H19NO2/c1-13(19)18(2)16(14-9-5-3-6-10-14)17(20)15-11-7-4-8-12-15/h3-12,16-17,20H,1-2H3','InChIKey=PSRKAXQGIHHGNT-UHFFFAOYSA-N','CC(=O)N(C)C(c1ccccc1)C(O)c1ccccc1','1'),
	(100490,2,0,NULL,'Consistent with Molecular Formula','C24H23ClO2',378.8975,NULL,'BECD8729C22933BF-FICuS-01-7D','BECD8729C22933BF-FICTS-01-5C','BECD8729C22933BF-uuuuu-01-2C','InChI=1S/C24H23ClO2/c1-16-14-17(2)21(18(3)15-16)24(26)27-23(20-12-8-5-9-13-20)22(25)19-10-6-4-7-11-19/h4-15,22-23H,1-3H3','InChIKey=GLXMLNPYKPKEMT-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)OC(c2ccccc2)C(Cl)c2ccccc2)c(C)c1','1'),
	(100491,2,0,NULL,'Consistent with Molecular Formula','C26H29NO2',387.5206,NULL,'2F5559B5569FFC7F-FICuS-01-7E','2F5559B5569FFC7F-FICTS-01-5D','2F5559B5569FFC7F-uuuuu-01-2D','InChI=1S/C26H29NO2/c1-18-16-19(2)23(20(3)17-18)26(28)29-25(22-14-10-7-11-15-22)24(27(4)5)21-12-8-6-9-13-21/h6-17,24-25H,1-5H3','InChIKey=TYGUQXPQLFFAMR-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)OC(c2ccccc2)C(c2ccccc2)N(C)C)c(C)c1','1'),
	(100492,2,0,'17244-82-5','Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'389214BC1A6F6AE9-FICuS-01-6A','389214BC1A6F6AE9-FICTS-01-49','389214BC1A6F6AE9-uuuuu-01-19','InChI=1S/C16H19NO/c1-17(2)15(13-9-5-3-6-10-13)16(18)14-11-7-4-8-12-14/h3-12,15-16,18H,1-2H3','InChIKey=MLJRRPFUCGOHPB-UHFFFAOYSA-N','CN(C)C(c1ccccc1)C(O)c1ccccc1','1'),
	(100493,2,0,NULL,'Consistent with Molecular Formula','C21H21NO',303.403,NULL,'7973CEB031508ACA-FICuS-01-61','7973CEB031508ACA-FICTS-01-40','7973CEB031508ACA-uuuuu-01-10','InChI=1S/C21H21NO/c1-22(19-15-9-4-10-16-19)20(17-11-5-2-6-12-17)21(23)18-13-7-3-8-14-18/h2-16,20-21,23H,1H3','InChIKey=LYCDYVURSXYADR-UHFFFAOYSA-N','CN(c1ccccc1)C(c1ccccc1)C(O)c1ccccc1','1'),
	(100494,2,0,NULL,'Consistent with Molecular Formula','C31H31NO2',449.5914,NULL,'22417F04D6927AA4-FICuS-01-43','22417F04D6927AA4-FICTS-01-22','22417F04D6927AA4-uuuuu-01-F2','InChI=1S/C31H31NO2/c1-22-20-23(2)28(24(3)21-22)31(33)34-30(26-16-10-6-11-17-26)29(25-14-8-5-9-15-25)32(4)27-18-12-7-13-19-27/h5-21,29-30H,1-4H3','InChIKey=NEUVBTXDWNMAFM-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)OC(c2ccccc2)C(c2ccccc2)N(C)c2ccccc2)c(C)c1','1'),
	(100495,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O2',342.3562,NULL,'2F8A76506183611D-FICuS-01-38','2F8A76506183611D-FICTS-01-17','2F8A76506183611D-uuuuu-01-E7','InChI=1S/C20H14N4O2/c25-24(26)18-13-11-17(12-14-18)23-20(16-9-5-2-6-10-16)19(21-22-23)15-7-3-1-4-8-15/h1-14H','InChIKey=FBPDPHRXNLUTSQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2nnc(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(100496,2,0,'41728-16-9','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'D0A4285FAA6D6F50-FICuS-01-72','D0A4285FAA6D6F50-FICTS-01-51','D0A4285FAA6D6F50-uuuuu-01-21','InChI=1S/C15H16O2/c1-15(17,13-10-6-3-7-11-13)14(16)12-8-4-2-5-9-12/h2-11,14,16-17H,1H3','InChIKey=KVDNJQJZESZZST-UHFFFAOYSA-N','CC(O)(c1ccccc1)C(O)c1ccccc1','1'),
	(100497,0,0,'32987-10-3','Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'F6AF859B3FEE52E8-FICuS-01-99','F6AF859B3FEE52E8-FICTS-01-78','F6AF859B3FEE52E8-uuuuu-01-48','InChI=1S/C12H13N3/c1-2-6-10(7-3-1)15-12-9-5-4-8-11(12)13-14-15/h1-3,6-7H,4-5,8-9H2','InChIKey=YYUSBJMBNSPUMN-UHFFFAOYSA-N','c1ccc(-n2nnc3c2CCCC3)cc1',NULL),
	(100498,2,0,NULL,'Consistent with Molecular Formula','C24H23BrN4O',463.3759,NULL,'7E159D054B7A6494-FICuS-01-50','7E159D054B7A6494-FICTS-01-2F','7E159D054B7A6494-uuuuu-01-FF','InChI=1S/C24H23BrN4O/c25-21-11-13-22(14-12-21)29-24(20-9-5-2-6-10-20,28-15-17-30-18-16-28)23(26-27-29)19-7-3-1-4-8-19/h1-14,23H,15-18H2','InChIKey=JVPHNTCVDGMCRJ-UHFFFAOYSA-N','Brc1ccc(N2N=NC(c3ccccc3)C2(c2ccccc2)N2CCOCC2)cc1','1'),
	(100499,2,0,'17244-79-0','Consistent with Molecular Formula','C18H21NO',267.37,NULL,'9C7DF6B5B6010105-FICuS-01-50','9C7DF6B5B6010105-FICTS-01-2F','9C7DF6B5B6010105-uuuuu-01-FF','InChI=1S/C18H21NO/c20-18(16-11-5-2-6-12-16)17(19-13-7-8-14-19)15-9-3-1-4-10-15/h1-6,9-12,17-18,20H,7-8,13-14H2','InChIKey=TXXSAALEFDAYHK-UHFFFAOYSA-N','OC(c1ccccc1)C(c1ccccc1)N1CCCC1','1'),
	(100500,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O4',287.7023,NULL,'D5FDBC9BF7307739-FICuS-01-84','D5FDBC9BF7307739-FICTS-01-63','B177EA0E6FE9A7B2-uuuuu-01-38','InChI=1S/C11H13N3.ClHO4/c1-3-11-9(2)14(13-12-11)10-7-5-4-6-8-10;2-1(3,4)5/h4-8H,3H2,1-2H3;(H,2,3,4,5)','InChIKey=NXDIUJVMJJXWPN-UHFFFAOYSA-N','CCc1nnn(-c2ccccc2)c1C.[O-][Cl+3]([O-])([O-])O',NULL),
	(100501,2,0,'1689-71-0','Consistent with Molecular Formula','C14H12O',196.2482,'Bibenzyl, .alpha.,.alpha.\'-epoxy-, cis-\nOxirane, 2,3-diphenyl-, cis-','8E87A46E48E9574C-FICuS-01-70','8E87A46E48E9574C-FICTS-01-4F','8E87A46E48E9574C-uuuuu-01-1F','InChI=1S/C14H12O/c1-3-7-11(8-4-1)13-14(15-13)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=ARCJQKUWGAZPFX-UHFFFAOYSA-N','c1ccc(C2OC2c2ccccc2)cc1','1'),
	(100502,2,0,NULL,'Consistent with Molecular Formula','C19H22N4',306.4096,NULL,'9A133A5C04B5C1DE-FICuS-01-69','9A133A5C04B5C1DE-FICTS-01-48','9A133A5C04B5C1DE-uuuuu-01-18','InChI=1S/C19H22N4/c1-4-10-16(11-5-1)18-19(22-14-8-3-9-15-22)23(21-20-18)17-12-6-2-7-13-17/h1-2,4-7,10-13,18-19H,3,8-9,14-15H2','InChIKey=HAQXMLXJZYGHAM-UHFFFAOYSA-N','c1ccc(C2N=NN(c3ccccc3)C2N2CCCCC2)cc1','1'),
	(100503,2,0,NULL,'Consistent with Molecular Formula','C19H24INO2',425.3086,NULL,'75E08F7CCE83BE0C-FICuS-01-8D','75E08F7CCE83BE0C-FICTS-01-6C','4D318ED1C3EBD254-uuuuu-01-20','InChI=1S/C19H24NO2.HI/c1-20(12-14-22-15-13-20)18(16-8-4-2-5-9-16)19(21)17-10-6-3-7-11-17;/h2-11,18-19,21H,12-15H2,1H3;1H/q+1;/p-1','InChIKey=WVSWCVVNLVMVTJ-UHFFFAOYSA-M','C[N+]1(C(c2ccccc2)C(O)c2ccccc2)CCOCC1.[I-]','1'),
	(100504,0,0,'20320-20-1','Consistent with Molecular Formula','C9H9N3',159.1902,'1H-1,2,3-Triazole, 4-methyl-1-phenyl-\n1H-1,2,3-Triazole, 4-methyl-1-phenyl-','6C82F46E9B920D60-FICuS-01-5F','6C82F46E9B920D60-FICTS-01-3E','6C82F46E9B920D60-uuuuu-01-0E','InChI=1S/C9H9N3/c1-8-7-12(11-10-8)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=ZVEGRUJBTSPNES-UHFFFAOYSA-N','Cc1cn(-c2ccccc2)nn1',NULL),
	(100505,0,0,NULL,'Consistent with Molecular Formula','C21H26N2',306.4498,NULL,'CC2911C109445525-FICuS-01-30','CC2911C109445525-FICTS-01-0F','CC2911C109445525-uuuuu-01-DF','InChI=1S/C21H26N2/c1-21(2,18-12-6-3-7-13-18)20(23-16-10-5-11-17-23)22-19-14-8-4-9-15-19/h3-4,6-9,12-15H,5,10-11,16-17H2,1-2H3','InChIKey=GPQIABGCWMZZGE-UHFFFAOYSA-N','CC(C)(/C(=N/c1ccccc1)N1CCCCC1)c1ccccc1',NULL),
	(100506,1,0,'4176-74-3','Consistent with Molecular Formula','C18H21NO',267.37,NULL,'1A20AEC7B36D6556-FICuS-01-60','1A20AEC7B36D6556-FICTS-01-3F','1A20AEC7B36D6556-uuuuu-01-0F','InChI=1S/C18H21NO/c1-3-7-16(8-4-1)15-18(17-9-5-2-6-10-17)19-11-13-20-14-12-19/h1-10,18H,11-15H2','InChIKey=PDANPYHTZOQZAR-UHFFFAOYSA-N','c1ccc(CC(c2ccccc2)N2CCOCC2)cc1','1'),
	(100507,2,0,NULL,'Consistent with Molecular Formula','C28H31NO3',429.5578,NULL,'4F0754C4A0996560-FICuS-01-3C','4F0754C4A0996560-FICTS-01-1B','4F0754C4A0996560-uuuuu-01-EB','InChI=1S/C28H31NO3/c1-20-18-21(2)25(22(3)19-20)28(30)32-27(24-12-8-5-9-13-24)26(23-10-6-4-7-11-23)29-14-16-31-17-15-29/h4-13,18-19,26-27H,14-17H2,1-3H3','InChIKey=LZSRHPZGZOQOMC-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)OC(c2ccccc2)C(c2ccccc2)N2CCOCC2)c(C)c1','1'),
	(100508,2,0,NULL,'Consistent with Molecular Formula','C17H24N4',284.4034,NULL,'2C2705C8121DF1E3-FICuS-01-4C','2C2705C8121DF1E3-FICTS-01-2B','2C2705C8121DF1E3-uuuuu-01-FB','InChI=1S/C17H24N4/c1-3-9-15(10-4-1)21-17(20-13-7-2-8-14-20)12-6-5-11-16(17)18-19-21/h1,3-4,9-10,16H,2,5-8,11-14H2','InChIKey=UETWMCKMAXGEOO-UHFFFAOYSA-N','c1ccc(N2N=NC3CCCCC32N2CCCCC2)cc1','1'),
	(100509,4,0,NULL,'Consistent with Molecular Formula','C18H24N4',296.4144,NULL,'9ADDD01B75EA2A6D-FICuS-01-8F','9ADDD01B75EA2A6D-FICTS-01-6E','9ADDD01B75EA2A6D-uuuuu-01-3E','InChI=1S/C18H24N4/c1-3-7-16(8-4-1)22-18(21-11-5-2-6-12-21)15-10-9-14(13-15)17(18)19-20-22/h1,3-4,7-8,14-15,17H,2,5-6,9-13H2','InChIKey=KSHZDSACTLNCPB-UHFFFAOYSA-N','c1ccc(N2N=NC3C4CCC(C4)C32N2CCCCC2)cc1','1'),
	(100510,2,0,NULL,'Consistent with Molecular Formula','C21H24N4O3',380.4456,NULL,'987BF884B7859B2A-FICuS-01-6F','987BF884B7859B2A-FICTS-01-4E','987BF884B7859B2A-uuuuu-01-1E','InChI=1S/C21H24N4O3/c1-2-28-20(26)25-21(18-11-7-4-8-12-18,24-13-15-27-16-14-24)19(22-23-25)17-9-5-3-6-10-17/h3-12,19H,2,13-16H2,1H3','InChIKey=AAOMVLZPTXZACL-UHFFFAOYSA-N','CCOC(=O)N1N=NC(c2ccccc2)C1(c1ccccc1)N1CCOCC1','1'),
	(100511,2,0,NULL,'Consistent with Molecular Formula','C16H22N4',270.3766,NULL,'B74D4849B07A4BAC-FICuS-01-75','B74D4849B07A4BAC-FICTS-01-54','B74D4849B07A4BAC-uuuuu-01-24','InChI=1S/C16H22N4/c1-3-8-14(9-4-1)20-16(19-12-5-2-6-13-19)11-7-10-15(16)17-18-20/h1,3-4,8-9,15H,2,5-7,10-13H2','InChIKey=ZWPIBSWGWNALCM-UHFFFAOYSA-N','c1ccc(N2N=NC3CCCC32N2CCCCC2)cc1','1'),
	(100512,1,0,NULL,'Consistent with Molecular Formula','C20H24N4O',336.4358,NULL,'D4DC640C36F6766D-FICuS-01-6F','D4DC640C36F6766D-FICTS-01-4E','D4DC640C36F6766D-uuuuu-01-1E','InChI=1S/C20H24N4O/c1-19(2)20(17-9-5-3-6-10-17,23-13-15-25-16-14-23)24(22-21-19)18-11-7-4-8-12-18/h3-12H,13-16H2,1-2H3','InChIKey=NWZURBIHJBAYOX-UHFFFAOYSA-N','CC1(C)N=NN(c2ccccc2)C1(c1ccccc1)N1CCOCC1','1'),
	(100513,2,0,'56844-75-8','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'A672B7C9500A7D0C-FICuS-01-60','A672B7C9500A7D0C-FICTS-01-3F','A672B7C9500A7D0C-uuuuu-01-0F','InChI=1S/C15H16O/c1-12(13-8-4-2-5-9-13)15(16)14-10-6-3-7-11-14/h2-12,15-16H,1H3','InChIKey=VNBGFQGEVUPRIW-UHFFFAOYSA-N','CC(c1ccccc1)C(O)c1ccccc1','1'),
	(100514,2,0,NULL,'Consistent with Molecular Formula','C25H26O2',358.4792,NULL,'9F92FBDB7C468E73-FICuS-01-8A','9F92FBDB7C468E73-FICTS-01-69','9F92FBDB7C468E73-uuuuu-01-39','InChI=1S/C25H26O2/c1-17-15-18(2)23(19(3)16-17)25(26)27-24(22-13-9-6-10-14-22)20(4)21-11-7-5-8-12-21/h5-16,20,24H,1-4H3','InChIKey=GVKUMGMGJAGHPJ-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)OC(c2ccccc2)C(C)c2ccccc2)c(C)c1','1'),
	(100515,2,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'69B1235D1C26670A-FICuS-01-41','69B1235D1C26670A-FICTS-01-20','69B1235D1C26670A-uuuuu-01-F0','InChI=1S/C18H21NO2/c20-18(16-9-5-2-6-10-16)17(15-7-3-1-4-8-15)19-11-13-21-14-12-19/h1-10,17-18,20H,11-14H2','InChIKey=BQRBHUBJRJBXPF-UHFFFAOYSA-N','OC(c1ccccc1)C(c1ccccc1)N1CCOCC1','1'),
	(100516,2,0,NULL,'Consistent with Molecular Formula','C14H20N4',244.3388,NULL,'2D315EBB5D461D7B-FICuS-01-70','2D315EBB5D461D7B-FICTS-01-4F','2D315EBB5D461D7B-uuuuu-01-1F','InChI=1S/C14H20N4/c1-12-14(17-10-6-3-7-11-17)18(16-15-12)13-8-4-2-5-9-13/h2,4-5,8-9,12,14H,3,6-7,10-11H2,1H3','InChIKey=HNFGPOCRVZTPGM-UHFFFAOYSA-N','CC1N=NN(c2ccccc2)C1N1CCCCC1','1'),
	(100517,2,0,NULL,'Consistent with Molecular Formula','C24H23N5O3',429.4774,NULL,'AE44F293152F9DA3-FICuS-01-68','AE44F293152F9DA3-FICTS-01-47','AE44F293152F9DA3-uuuuu-01-17','InChI=1S/C24H23N5O3/c30-29(31)22-13-11-21(12-14-22)28-24(20-9-5-2-6-10-20,27-15-17-32-18-16-27)23(25-26-28)19-7-3-1-4-8-19/h1-14,23H,15-18H2','InChIKey=ONWMVGCMRGVUNF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2N=NC(c3ccccc3)C2(c2ccccc2)N2CCOCC2)cc1','1'),
	(100518,0,0,'4874-85-5','Consistent with Molecular Formula','C14H11N3',221.261,'1,5-Diphenyl-1,2,3-triazole\n1H-1,2,3-Triazole, 1,5-diphenyl-\n1H-1,2,3-Triazole, 1,5-diphenyl-','8897B1FEB1F03228-FICuS-01-5D','8897B1FEB1F03228-FICTS-01-3C','8897B1FEB1F03228-uuuuu-01-0C','InChI=1S/C14H11N3/c1-3-7-12(8-4-1)14-11-15-16-17(14)13-9-5-2-6-10-13/h1-11H','InChIKey=LVMHTARDQMFJFA-UHFFFAOYSA-N','c1ccc(-c2cnnn2-c2ccccc2)cc1',NULL),
	(100519,0,1,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'70D14512A96E9DDC-FICuS-01-68','70D14512A96E9DDC-FICTS-01-47','70D14512A96E9DDC-uuuuu-01-17','InChI=1S/C21H24N2O3/c1-2-26-21(24)22-19(17-9-5-3-6-10-17)20(18-11-7-4-8-12-18)23-13-15-25-16-14-23/h3-12H,2,13-16H2,1H3,(H,22,24)','InChIKey=QTOFYNAMVJQGAA-UHFFFAOYSA-N','CCOC(=O)N/C(=C(/c1ccccc1)N1CCOCC1)c1ccccc1','1'),
	(100520,0,0,NULL,'Consistent with Molecular Formula','C21H16N6O7',464.3934,NULL,'619E2AD3C2A54BD9-FICuS-01-74','619E2AD3C2A54BD9-FICTS-01-53','AC03B5C90073587C-uuuuu-01-01','InChI=1S/C15H13N3.C6H3N3O7/c1-12-15(13-8-4-2-5-9-13)18(17-16-12)14-10-6-3-7-11-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-11H,1H3;1-2,10H','InChIKey=OUILHKQZQQQRFH-UHFFFAOYSA-N','Cc1nnn(-c2ccccc2)c1-c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(100521,2,0,NULL,'Consistent with Molecular Formula','C16H21N5O2',315.3742,NULL,'6F22EE54CA3BC7A8-FICuS-01-86','6F22EE54CA3BC7A8-FICTS-01-65','6F22EE54CA3BC7A8-uuuuu-01-35','InChI=1S/C16H21N5O2/c22-21(23)14-8-6-13(7-9-14)20-16(19-11-2-1-3-12-19)10-4-5-15(16)17-18-20/h6-9,15H,1-5,10-12H2','InChIKey=HDSXVNORAVLLPZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2N=NC3CCCC32N2CCCCC2)cc1','1'),
	(100522,2,0,NULL,'Consistent with Molecular Formula','C12H20ClNO4',277.7473,NULL,'CA166E881CE42D1D-FICuS-01-75','CA166E881CE42D1D-FICTS-01-54','AE9C381D843DFD96-uuuuu-01-34','InChI=1S/C12H19N.ClHO4/c1-2-6-13(7-3-1)12-9-10-4-5-11(12)8-10;2-1(3,4)5/h9-11H,1-8H2;(H,2,3,4,5)','InChIKey=OSSHRFLWICTMJE-UHFFFAOYSA-N','C1=C(N2CCCCC2)C2CCC1C2.[O-][Cl+3]([O-])([O-])O','1'),
	(100523,0,0,'58265-36-4','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'86848DFA12ADB6CA-FICuS-01-88','86848DFA12ADB6CA-FICTS-01-67','86848DFA12ADB6CA-uuuuu-01-37','InChI=1S/C16H17NO/c1-16(2,13-9-5-3-6-10-13)15(18)17-14-11-7-4-8-12-14/h3-12H,1-2H3,(H,17,18)','InChIKey=IHKUJUMPJNXQEH-UHFFFAOYSA-N','CC(C)(C(=O)Nc1ccccc1)c1ccccc1',NULL),
	(100524,0,0,'92302-98-2','Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'8AD0ABD8631C7326-FICuS-01-62','8AD0ABD8631C7326-FICTS-01-41','70C3C4A0144BDFC8-uuuuu-01-1B','InChI=1S/C5H11N.C2H2O4/c1-2-4-6-5-3-1;3-1(4)2(5)6/h6H,1-5H2;(H,3,4)(H,5,6)','InChIKey=WLCAJVVSNAVBSM-UHFFFAOYSA-N','C1CCNCC1.O=C(O)C(=O)O',NULL),
	(100525,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O4',287.7023,NULL,'E7412AE91FE7AB59-FICuS-01-7D','E7412AE91FE7AB59-FICTS-01-5C','83CB7C7C873E7BD2-uuuuu-01-30','InChI=1S/C11H13N3.ClHO4/c1-3-11-9(2)12-13-14(11)10-7-5-4-6-8-10;2-1(3,4)5/h4-8H,3H2,1-2H3;(H,2,3,4,5)','InChIKey=DCSLZFNYRCDJIT-UHFFFAOYSA-N','CCc1c(C)nnn1-c1ccccc1.[O-][Cl+3]([O-])([O-])O',NULL),
	(100526,0,0,'24163-55-1','Consistent with Molecular Formula','C10H12N4O8',316.2268,NULL,'39D7D2AA51051634-FICuS-01-3F','39D7D2AA51051634-FICTS-01-1E','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C4H9NO/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-3-6-4-2-5-1/h1-2,10H;5H,1-4H2','InChIKey=KNFVHZKEHGSTSI-UHFFFAOYSA-N','C1COCCN1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(100527,0,0,'51671-36-4','Consistent with Molecular Formula','C11H13N3',187.2438,NULL,'83CB7C7C873E7BD2-FICuS-01-81','83CB7C7C873E7BD2-FICTS-01-60','83CB7C7C873E7BD2-uuuuu-01-30','InChI=1S/C11H13N3/c1-3-11-9(2)12-13-14(11)10-7-5-4-6-8-10/h4-8H,3H2,1-2H3','InChIKey=VFRTYRKMVWZADW-UHFFFAOYSA-N','CCc1c(C)nnn1-c1ccccc1',NULL),
	(100528,0,0,'20725-32-0','Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'83DDF0AC8D69730B-FICuS-01-7B','83DDF0AC8D69730B-FICTS-01-5A','83DDF0AC8D69730B-uuuuu-01-2A','InChI=1S/C10H9N3O2/c1-7-9(10(14)15)11-12-13(7)8-5-3-2-4-6-8/h2-6H,1H3,(H,14,15)','InChIKey=RRHCZOBPABYIJZ-UHFFFAOYSA-N','Cc1c(C(=O)O)nnn1-c1ccccc1',NULL),
	(100529,0,0,'13148-78-2','Consistent with Molecular Formula','C14H11N3',221.261,'1,4-Diphenyl-1,2,3-triazole\n1H-1,2,3-Triazole, 1,4-diphenyl-\n1H-1,2,3-Triazole, 1,4-diphenyl-','282863D79E84DAF9-FICuS-01-6D','282863D79E84DAF9-FICTS-01-4C','282863D79E84DAF9-uuuuu-01-1C','InChI=1S/C14H11N3/c1-3-7-12(8-4-1)14-11-17(16-15-14)13-9-5-2-6-10-13/h1-11H','InChIKey=UIXYUQXWIFEYBN-UHFFFAOYSA-N','c1ccc(-c2cn(-c3ccccc3)nn2)cc1',NULL),
	(100530,2,0,NULL,'Consistent with Molecular Formula','C20H24N4',320.4364,NULL,'DBFC1C80D03415A0-FICuS-01-64','DBFC1C80D03415A0-FICTS-01-43','DBFC1C80D03415A0-uuuuu-01-13','InChI=1S/C20H24N4/c1-17-20(18-11-5-2-6-12-18,23-15-9-4-10-16-23)24(22-21-17)19-13-7-3-8-14-19/h2-3,5-8,11-14,17H,4,9-10,15-16H2,1H3','InChIKey=YORVWTNWFMNIDQ-UHFFFAOYSA-N','CC1N=NN(c2ccccc2)C1(c1ccccc1)N1CCCCC1','1'),
	(100531,2,0,NULL,'Consistent with Molecular Formula','C25H24N2O5',432.475,NULL,'E30652AF7FCF5AC7-FICuS-01-89','E30652AF7FCF5AC7-FICTS-01-68','E30652AF7FCF5AC7-uuuuu-01-38','InChI=1S/C25H24N2O5/c28-25(21-11-13-22(14-12-21)27(29)30)32-24(20-9-5-2-6-10-20)23(19-7-3-1-4-8-19)26-15-17-31-18-16-26/h1-14,23-24H,15-18H2','InChIKey=XNGAEWBIGCGDAO-UHFFFAOYSA-N','O=C(OC(c1ccccc1)C(c1ccccc1)N1CCOCC1)c1ccc([N+](=O)[O-])cc1','1'),
	(100532,2,0,NULL,'Consistent with Molecular Formula','C17H24N4O2',316.4022,NULL,'37935AC5EA579B94-FICuS-01-65','37935AC5EA579B94-FICTS-01-44','37935AC5EA579B94-uuuuu-01-14','InChI=1S/C17H24N4O2/c1-3-23-16(22)21-17(14(2)18-19-21,15-10-6-4-7-11-15)20-12-8-5-9-13-20/h4,6-7,10-11,14H,3,5,8-9,12-13H2,1-2H3','InChIKey=UUYWXVKCDSRUDH-UHFFFAOYSA-N','CCOC(=O)N1N=NC(C)C1(c1ccccc1)N1CCCCC1','1'),
	(100533,2,0,NULL,'Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'386EB35925E2B3A7-FICuS-01-5B','386EB35925E2B3A7-FICTS-01-3A','389214BC1A6F6AE9-uuuuu-01-19','InChI=1S/C16H19NO.ClH/c1-17(2)15(13-9-5-3-6-10-13)16(18)14-11-7-4-8-12-14;/h3-12,15-16,18H,1-2H3;1H','InChIKey=KHYALEMDBWJCOB-UHFFFAOYSA-N','CN(C)C(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(100534,2,0,'17244-81-4','Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'389214BC1A6F6AE9-FICuS-01-6A','389214BC1A6F6AE9-FICTS-01-49','389214BC1A6F6AE9-uuuuu-01-19','InChI=1S/C16H19NO/c1-17(2)15(13-9-5-3-6-10-13)16(18)14-11-7-4-8-12-14/h3-12,15-16,18H,1-2H3','InChIKey=MLJRRPFUCGOHPB-UHFFFAOYSA-N','CN(C)C(c1ccccc1)C(O)c1ccccc1','1'),
	(100535,1,0,'3699-28-3','Consistent with Molecular Formula','C17H18N2',250.3426,NULL,'0C6E40AE8D81E569-FICuS-01-6D','0C6E40AE8D81E569-FICTS-01-4C','0C6E40AE8D81E569-uuuuu-01-1C','InChI=1S/C17H18N2/c1-19(2)17(14-18,16-11-7-4-8-12-16)13-15-9-5-3-6-10-15/h3-12H,13H2,1-2H3','InChIKey=NKMBSAPOLKGUQC-UHFFFAOYSA-N','CN(C)C(C#N)(Cc1ccccc1)c1ccccc1','1'),
	(100536,0,1,'4176-68-5','Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'CCA4BC5FBCB7268E-FICuS-01-A5','CCA4BC5FBCB7268E-FICTS-01-84','56A8CE10DEE7F9C8-uuuuu-01-42','InChI=1S/C18H19NO/c1-3-7-16(8-4-1)15-18(17-9-5-2-6-10-17)19-11-13-20-14-12-19/h1-10,15H,11-14H2/b18-15-','InChIKey=MHIFCLKKYRCSOC-SDXDJHTJSA-N','C(=C(\\c1ccccc1)N1CCOCC1)\\c1ccccc1','1'),
	(100537,2,0,'4176-70-9','Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'69B1235D1C26670A-FICuS-01-41','69B1235D1C26670A-FICTS-01-20','69B1235D1C26670A-uuuuu-01-F0','InChI=1S/C18H21NO2/c20-18(16-9-5-2-6-10-16)17(15-7-3-1-4-8-15)19-11-13-21-14-12-19/h1-10,17-18,20H,11-14H2','InChIKey=BQRBHUBJRJBXPF-UHFFFAOYSA-N','OC(c1ccccc1)C(c1ccccc1)N1CCOCC1','1'),
	(100538,2,0,NULL,'Consistent with Molecular Formula','C16H20N4O7S2',444.4766,NULL,'59DA376B85B019C1-FICuS-01-59','59DA376B85B019C1-FICTS-01-38','9447A87147660A64-uuuuu-01-E1','InChI=1S/C10H17NS2.C6H3N3O7/c1-11-8-2-3-9(11)7-10(6-8)12-4-5-13-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-9H,2-7H2,1H3;1-2,10H','InChIKey=BASUJKQIDRNFPY-UHFFFAOYSA-N','CN1C2CCC1CC1(C2)SCCS1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(100539,2,0,'6138-69-8','Consistent with Molecular Formula','C14H18N4O7',354.3188,'8-Azabicyclo[3.2.1]octane, 8-methyl-, compd. with 2,4,6-trinitrophenol (1:1)\nTropane, picrate','5243B3D13BC53EAA-FICuS-01-66','5243B3D13BC53EAA-FICTS-01-45','9FDE2CCBF9132D0F-uuuuu-01-47','InChI=1S/C8H15N.C6H3N3O7/c1-9-7-3-2-4-8(9)6-5-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-8H,2-6H2,1H3;1-2,10H','InChIKey=BEYOPVGWSMNKDZ-UHFFFAOYSA-N','CN1C2CCCC1CC2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(100540,2,0,NULL,'Consistent with Molecular Formula','C29H33NO2',427.5852,NULL,'8D446F9BA52C57C3-FICuS-01-6F','8D446F9BA52C57C3-FICTS-01-4E','8D446F9BA52C57C3-uuuuu-01-1E','InChI=1S/C29H33NO2/c1-21-19-22(2)26(23(3)20-21)29(31)32-28(25-15-9-5-10-16-25)27(24-13-7-4-8-14-24)30-17-11-6-12-18-30/h4-5,7-10,13-16,19-20,27-28H,6,11-12,17-18H2,1-3H3','InChIKey=WMVITKWUIQLBGX-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)OC(c2ccccc2)C(c2ccccc2)N2CCCCC2)c(C)c1','1'),
	(100541,2,0,'17244-83-6','Consistent with Molecular Formula','C29H33NO2',427.5852,NULL,'8D446F9BA52C57C3-FICuS-01-6F','8D446F9BA52C57C3-FICTS-01-4E','8D446F9BA52C57C3-uuuuu-01-1E','InChI=1S/C29H33NO2/c1-21-19-22(2)26(23(3)20-21)29(31)32-28(25-15-9-5-10-16-25)27(24-13-7-4-8-14-24)30-17-11-6-12-18-30/h4-5,7-10,13-16,19-20,27-28H,6,11-12,17-18H2,1-3H3','InChIKey=WMVITKWUIQLBGX-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)OC(c2ccccc2)C(c2ccccc2)N2CCCCC2)c(C)c1','1'),
	(100542,2,0,NULL,'Consistent with Molecular Formula','C21H25NO2',323.434,NULL,'06FC8F127059D6D5-FICuS-01-5F','06FC8F127059D6D5-FICTS-01-3E','06FC8F127059D6D5-uuuuu-01-0E','InChI=1S/C21H25NO2/c1-17(23)24-21(19-13-7-3-8-14-19)20(18-11-5-2-6-12-18)22-15-9-4-10-16-22/h2-3,5-8,11-14,20-21H,4,9-10,15-16H2,1H3','InChIKey=HGKJJEXUGLXXNI-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)C(c1ccccc1)N1CCCCC1','1'),
	(100543,2,0,NULL,'Consistent with Molecular Formula','C20H26INO',423.336,NULL,'D8BEB1C94F5C93A4-FICuS-01-8C','D8BEB1C94F5C93A4-FICTS-01-6B','E06FB0644234FFFC-uuuuu-01-25','InChI=1S/C20H26NO.HI/c1-21(15-9-4-10-16-21)19(17-11-5-2-6-12-17)20(22)18-13-7-3-8-14-18;/h2-3,5-8,11-14,19-20,22H,4,9-10,15-16H2,1H3;1H/q+1;/p-1','InChIKey=KKMBDDSTJAQSPV-UHFFFAOYSA-M','C[N+]1(C(c2ccccc2)C(O)c2ccccc2)CCCCC1.[I-]','1'),
	(100544,2,0,NULL,'Consistent with Molecular Formula','C19H24ClNO',317.8577,NULL,'395910E964C10B4A-FICuS-01-45','395910E964C10B4A-FICTS-01-24','39A5B70C5B4CD204-uuuuu-01-0C','InChI=1S/C19H23NO.ClH/c21-19(17-12-6-2-7-13-17)18(16-10-4-1-5-11-16)20-14-8-3-9-15-20;/h1-2,4-7,10-13,18-19,21H,3,8-9,14-15H2;1H','InChIKey=SZLWUJVYUJTYCJ-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C(c1ccccc1)N1CCCCC1','1'),
	(100545,2,0,NULL,'Consistent with Molecular Formula','C19H24ClNO',317.8577,NULL,'395910E964C10B4A-FICuS-01-45','395910E964C10B4A-FICTS-01-24','39A5B70C5B4CD204-uuuuu-01-0C','InChI=1S/C19H23NO.ClH/c21-19(17-12-6-2-7-13-17)18(16-10-4-1-5-11-16)20-14-8-3-9-15-20;/h1-2,4-7,10-13,18-19,21H,3,8-9,14-15H2;1H','InChIKey=SZLWUJVYUJTYCJ-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C(c1ccccc1)N1CCCCC1','1'),
	(100546,2,0,'17243-75-3','Consistent with Molecular Formula','C21H28INO',437.3628,NULL,'36D9F58F2DE18074-FICuS-01-65','36D9F58F2DE18074-FICTS-01-44','0E08F4222089EC2C-uuuuu-01-01','InChI=1S/C21H28NO.HI/c1-22(16-10-5-11-17-22)20(18-12-6-3-7-13-18)21(23-2)19-14-8-4-9-15-19;/h3-4,6-9,12-15,20-21H,5,10-11,16-17H2,1-2H3;1H/q+1;/p-1','InChIKey=NTUYIRGNFNWCGJ-UHFFFAOYSA-M','COC(c1ccccc1)C(c1ccccc1)[N+]1(C)CCCCC1.[I-]','1'),
	(100547,2,0,NULL,'Consistent with Molecular Formula','C21H28INO',437.3628,NULL,'36D9F58F2DE18074-FICuS-01-65','36D9F58F2DE18074-FICTS-01-44','0E08F4222089EC2C-uuuuu-01-01','InChI=1S/C21H28NO.HI/c1-22(16-10-5-11-17-22)20(18-12-6-3-7-13-18)21(23-2)19-14-8-4-9-15-19;/h3-4,6-9,12-15,20-21H,5,10-11,16-17H2,1-2H3;1H/q+1;/p-1','InChIKey=NTUYIRGNFNWCGJ-UHFFFAOYSA-M','COC(c1ccccc1)C(c1ccccc1)[N+]1(C)CCCCC1.[I-]','1'),
	(100548,2,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'CE70B29D9985EA85-FICuS-01-79','CE70B29D9985EA85-FICTS-01-58','CE70B29D9985EA85-uuuuu-01-28','InChI=1S/C20H23NO2/c1-16(22)23-20(18-12-6-3-7-13-18)19(21-14-8-9-15-21)17-10-4-2-5-11-17/h2-7,10-13,19-20H,8-9,14-15H2,1H3','InChIKey=MLGIIMHRRQBENU-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)C(c1ccccc1)N1CCCC1','1'),
	(100549,2,0,'17244-89-2','Consistent with Molecular Formula','C26H29NO2',387.5206,NULL,'2F5559B5569FFC7F-FICuS-01-7E','2F5559B5569FFC7F-FICTS-01-5D','2F5559B5569FFC7F-uuuuu-01-2D','InChI=1S/C26H29NO2/c1-18-16-19(2)23(20(3)17-18)26(28)29-25(22-14-10-7-11-15-22)24(27(4)5)21-12-8-6-9-13-21/h6-17,24-25H,1-5H3','InChIKey=TYGUQXPQLFFAMR-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)OC(c2ccccc2)C(c2ccccc2)N(C)C)c(C)c1','1'),
	(100550,2,0,'17244-97-2','Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'0C024A6D4FC40E67-FICuS-01-5E','0C024A6D4FC40E67-FICTS-01-3D','0C024A6D4FC40E67-uuuuu-01-0D','InChI=1S/C18H21NO2/c1-14(20)21-18(16-12-8-5-9-13-16)17(19(2)3)15-10-6-4-7-11-15/h4-13,17-18H,1-3H3','InChIKey=KMTCGTBWKVCEJQ-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)C(c1ccccc1)N(C)C','1'),
	(100551,1,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'A0AB15C260F3406F-FICuS-01-55','A0AB15C260F3406F-FICTS-01-34','A0AB15C260F3406F-uuuuu-01-04','InChI=1S/C18H21NO2/c1-14(2)19(17-12-8-5-9-13-17)18(21-15(3)20)16-10-6-4-7-11-16/h4-14,18H,1-3H3','InChIKey=NXCVPYVTWQIEPS-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)N(c1ccccc1)C(C)C','1'),
	(100552,2,0,'17243-99-1','Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'BDCDEC0300D72AA0-FICuS-01-7E','BDCDEC0300D72AA0-FICTS-01-5D','BDCDEC0300D72AA0-uuuuu-01-2D','InChI=1S/C13H23NO2/c1-11(15)16-13-8-4-3-7-12(13)14-9-5-2-6-10-14/h12-13H,2-10H2,1H3','InChIKey=VNDGSLDSEDHJLE-UHFFFAOYSA-N','CC(=O)OC1CCCCC1N1CCCCC1','1'),
	(100553,0,0,'61082-65-3','Consistent with Molecular Formula','C22H22O',302.4152,NULL,'A9FDB147346CDC1A-FICuS-01-82','A9FDB147346CDC1A-FICTS-01-61','A9FDB147346CDC1A-uuuuu-01-31','InChI=1S/C22H22O/c1-21(2,18-12-6-3-7-13-18)22(23,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17,23H,1-2H3','InChIKey=BWWGNKWLWJYVGN-UHFFFAOYSA-N','CC(C)(c1ccccc1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(100554,1,1,'17282-48-3','Consistent with Molecular Formula','C22H20N4O4',404.4244,NULL,'84E90AD371998140-FICuS-01-40','84E90AD371998140-FICTS-01-1F','60B86AE299EEB06B-uuuuu-01-2A','InChI=1S/C22H20N4O4/c1-16(14-17-8-4-2-5-9-17)22(18-10-6-3-7-11-18)24-23-20-13-12-19(25(27)28)15-21(20)26(29)30/h2-13,15-16,23H,14H2,1H3/b24-22-','InChIKey=YALXYVJUDSXUIR-GYHWCHFESA-N','CC(Cc1ccccc1)/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(100555,1,0,NULL,'Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'E7E6BC71689159AE-FICuS-01-77','E7E6BC71689159AE-FICTS-01-56','E7E6BC71689159AE-uuuuu-01-26','InChI=1S/C13H20O2/c1-5-13(15-4,12(2,3)14)11-9-7-6-8-10-11/h6-10,14H,5H2,1-4H3','InChIKey=AJIJMKQOVMFMJW-UHFFFAOYSA-N','CCC(OC)(c1ccccc1)C(C)(C)O','1'),
	(100556,4,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'B34A659E3C80AA32-FICuS-01-5F','B34A659E3C80AA32-FICTS-01-3E','B34A659E3C80AA32-uuuuu-01-0E','InChI=1S/C15H22O3/c1-9-6-5-7-10-11(16)8-12-13(15(9,10)4)14(2,3)18-17-12/h7,9,12-13H,5-6,8H2,1-4H3','InChIKey=KXGHHSIMRWPVQM-UHFFFAOYSA-N','CC1CCC=C2C(=O)CC3OOC(C)(C)C3C21C','1'),
	(100557,2,0,'56844-75-8','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'A672B7C9500A7D0C-FICuS-01-60','A672B7C9500A7D0C-FICTS-01-3F','A672B7C9500A7D0C-uuuuu-01-0F','InChI=1S/C15H16O/c1-12(13-8-4-2-5-9-13)15(16)14-10-6-3-7-11-14/h2-12,15-16H,1H3','InChIKey=VNBGFQGEVUPRIW-UHFFFAOYSA-N','CC(c1ccccc1)C(O)c1ccccc1','1'),
	(100558,2,0,'579-43-1','Consistent with Molecular Formula','C14H14O2',214.2634,'Mesohydrobenzoin\nmeso-Hydrobenzoin\nHydrobenzoin, meso-\nmeso-Stilbene glycol\nmeso-1,2-Diphenyl-1,2-ethanediol\nmeso-1,2-Diphenylethylene glycol\n1,2-Ethanediol, 1,2-diphenyl-, (R*,S*)-\n1,2-Ethanediol, 1,2-diphenyl-, meso-','E1905AD20ACCE1BD-FICuS-01-85','E1905AD20ACCE1BD-FICTS-01-64','E1905AD20ACCE1BD-uuuuu-01-34','InChI=1S/C14H14O2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13-16H','InChIKey=IHPDTPWNFBQHEB-UHFFFAOYSA-N','OC(c1ccccc1)C(O)c1ccccc1','1'),
	(100559,2,0,NULL,'Consistent with Molecular Formula','C10H18ClNS2',251.8319,NULL,'94BB0F9478EBD32A-FICuS-01-7B','94BB0F9478EBD32A-FICTS-01-5A','9447A87147660A64-uuuuu-01-E1','InChI=1S/C10H17NS2.ClH/c1-11-8-2-3-9(11)7-10(6-8)12-4-5-13-10;/h8-9H,2-7H2,1H3;1H','InChIKey=YZCMVPYKBSBEIH-UHFFFAOYSA-N','CN1C2CCC1CC1(C2)SCCS1.Cl','1'),
	(100560,2,2,NULL,'Consistent with Molecular Formula','C22H21NO',315.414,NULL,'5B631822C509F59C-FICuS-01-4C','5B631822C509F59C-FICTS-01-2B','5B631822C509F59C-uuuuu-01-FB','InChI=1S/C22H21NO/c1-23-20-12-13-21(23)19(15-17-10-6-3-7-11-17)22(24)18(20)14-16-8-4-2-5-9-16/h2-11,14-15,20-21H,12-13H2,1H3','InChIKey=UYTWVEVNIDBOOP-UHFFFAOYSA-N','CN1C2CCC1/C(=C/c1ccccc1)C(=O)/C2=C\\c1ccccc1','1'),
	(100561,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O3',353.42,NULL,'78EA50EDF7803950-FICuS-01-60','78EA50EDF7803950-FICTS-01-3F','78EA50EDF7803950-uuuuu-01-0F','InChI=1S/C20H23N3O3/c1-20(2,16-6-4-3-5-7-16)19(22-12-14-26-15-13-22)21-17-8-10-18(11-9-17)23(24)25/h3-11H,12-15H2,1-2H3','InChIKey=YJGDHKIJUOQMCF-UHFFFAOYSA-N','CC(C)(/C(=N/c1ccc([N+](=O)[O-])cc1)N1CCOCC1)c1ccccc1',NULL),
	(100562,6,0,NULL,'Consistent with Molecular Formula','C11H17NO4',227.2596,NULL,'D2A2BAEA80531B5D-FICuS-01-75','D2A2BAEA80531B5D-FICTS-01-54','D2A2BAEA80531B5D-uuuuu-01-24','InChI=1S/C11H17NO4/c1-5-9-7-3-11(15,16-5)4-8(10(7)14)12(9)6(2)13/h5,7-10,14-15H,3-4H2,1-2H3','InChIKey=IFJJTOXPIYLEAY-UHFFFAOYSA-N','CC(=O)N1C2CC3(O)CC(C2O)C1C(C)O3','1'),
	(100563,5,0,NULL,'Consistent with Molecular Formula','C25H23N3O10',525.4708,NULL,'DC274B7981CA6606-FICuS-01-5C','DC274B7981CA6606-FICTS-01-3B','7347E03DD20940DE-uuuuu-01-03','InChI=1S/C25H23N3O10/c1-13(37-24(31)15-3-7-17(8-4-15)27(33)34)22-20-11-19(30)12-21(26(22)14(2)29)23(20)38-25(32)16-5-9-18(10-6-16)28(35)36/h3-10,13,20-23H,11-12H2,1-2H3/t13-,20?,21?,22-,23?/m0/s1','InChIKey=MDGJTLDDWMOQKD-PUUIJDSLSA-N','CC(=O)N1C2CC(=O)CC(C2OC(=O)c2ccc([N+](=O)[O-])cc2)C1C(C)OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(100564,6,0,NULL,'Consistent with Molecular Formula','C19H29NO6S',399.5012,NULL,'C8366D2F331514FE-FICuS-01-59','C8366D2F331514FE-FICTS-01-38','DCCCB41DED645398-uuuuu-01-3A','InChI=1S/C12H21NO3.C7H8O3S/c1-4-13-9-6-12(15-3)5-8(11(9)14)10(13)7(2)16-12;1-6-2-4-7(5-3-6)11(8,9)10/h7-11,14H,4-6H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=XCIXMKHCWYKCTE-UHFFFAOYSA-N','CCN1C2CC3(OC)CC(C2O)C1C(C)O3.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(100565,6,0,'21902-56-7','Consistent with Molecular Formula','C14H22N2O5',298.3382,NULL,'95B21FE3F9D29BE3-FICuS-01-80','95B21FE3F9D29BE3-FICTS-01-5F','CAA48277F4488E7D-uuuuu-01-25','InChI=1S/C14H22N2O5/c1-6(15-8(3)17)14(20)16-12-7(2)21-11-5-9(18)4-10(12)13(11)19/h6-7,10-13,19H,4-5H2,1-3H3,(H,15,17)(H,16,20)/t6-,7+,10?,11?,12-,13?/m0/s1','InChIKey=QKQTXKFDENZIIF-YQVBKYPSSA-N','CC(=O)NC(C)C(=O)NC1C(C)OC2CC(=O)CC1C2O','1'),
	(100566,3,0,'18802-18-1','Consistent with Molecular Formula','C18H24N2O6',364.3974,NULL,'71D73A1C5C731524-FICuS-01-40','71D73A1C5C731524-FICTS-01-1F','71D73A1C5C731524-uuuuu-01-EF','InChI=1S/C18H24N2O6/c1-10(19-12(3)21)18(24)20-17(11(2)25-13(4)22)15-7-6-8-16(9-15)26-14(5)23/h6-11,17H,1-5H3,(H,19,21)(H,20,24)','InChIKey=CFLUZOLUVAEXSM-UHFFFAOYSA-N','CC(=O)NC(C)C(=O)NC(c1cccc(OC(C)=O)c1)C(C)OC(C)=O','1'),
	(100567,6,0,'25834-39-3','Consistent with Molecular Formula','C14H24N2O6',316.3534,NULL,'35ECD7CD5B98F968-FICuS-01-8E','35ECD7CD5B98F968-FICTS-01-6D','35ECD7CD5B98F968-uuuuu-01-3D','InChI=1S/C14H24N2O6/c1-6(15-8(3)18)14(22)16-12(7(2)17)10-4-9(19)5-11(20)13(10)21/h6-7,10-13,17,20-21H,4-5H2,1-3H3,(H,15,18)(H,16,22)','InChIKey=FHLSHOUWFQAWMT-UHFFFAOYSA-N','CC(=O)NC(C)C(=O)NC(C(C)O)C1CC(=O)CC(O)C1O','1'),
	(100568,5,0,NULL,'Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'DBB1851D6AB4B0A2-FICuS-01-74','DBB1851D6AB4B0A2-FICTS-01-53','DBB1851D6AB4B0A2-uuuuu-01-23','InChI=1S/C11H13NO5/c1-4-9-8(11(15)16-4)10-6(3-7(14)17-10)12(9)5(2)13/h4,6,8-10H,3H2,1-2H3','InChIKey=CRZCBXPQRRTROJ-UHFFFAOYSA-N','CC(=O)N1C2CC(=O)OC2C2C(=O)OC(C)C21','1'),
	(100569,0,0,'4153-89-3','Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'79DDFA17A9FD6087-FICuS-01-87','79DDFA17A9FD6087-FICTS-01-66','79215DF29670B9C9-uuuuu-01-07','InChI=1S/C13H17NO.ClH/c1-9-8-13(2,3)14-12-6-5-10(15-4)7-11(9)12;/h5-8,14H,1-4H3;1H','InChIKey=FZCGYNYHGIGLFG-UHFFFAOYSA-N','COc1ccc2c(c1)C(C)=CC(C)(C)N2.Cl',NULL),
	(100570,2,0,'14474-40-9','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'20373E6E66021501-FICuS-01-1B','20373E6E66021501-FICTS-01-FA','20373E6E66021501-uuuuu-01-CA','InChI=1S/C14H21NO/c16-11-9-13(12-6-2-1-3-7-12)14-8-4-5-10-15-14/h1-3,6-7,13-16H,4-5,8-11H2','InChIKey=ORLHWXNQUUVXDC-UHFFFAOYSA-N','OCCC(c1ccccc1)C1CCCCN1','1'),
	(100571,0,1,'40952-31-6','Consistent with Molecular Formula','C17H25N',243.3912,NULL,'79E7C9DA57238052-FICuS-01-54','79E7C9DA57238052-FICTS-01-33','79E7C9DA57238052-uuuuu-01-03','InChI=1S/C17H25N/c1-2-16-9-6-7-13-18(14-8-12-16)15-17-10-4-3-5-11-17/h2-5,10-11H,6-9,12-15H2,1H3','InChIKey=WPKSKDIAJLAAMQ-UHFFFAOYSA-N','C/C=C1/CCCCN(Cc2ccccc2)CCC1','1'),
	(100572,2,0,'87071-06-5','Consistent with Molecular Formula','C13H16BrNO2S',330.2389,NULL,'CFCC24BEBA41BD08-FICuS-01-99','CFCC24BEBA41BD08-FICTS-01-78','CFCC24BEBA41BD08-uuuuu-01-48','InChI=1S/C13H16BrNO2S/c14-13-12(15-8-4-1-5-9-15)10-6-2-3-7-11(10)18(13,16)17/h2-3,6-7,12-13H,1,4-5,8-9H2','InChIKey=XWSDTNCPIPMWKN-UHFFFAOYSA-N','O=S1(=O)c2ccccc2C(N2CCCCC2)C1Br','1'),
	(100573,0,0,'33880-37-4','Consistent with Molecular Formula','C13H15NS',217.3282,NULL,'68B87B81D6AA7B28-FICuS-01-70','68B87B81D6AA7B28-FICTS-01-4F','68B87B81D6AA7B28-uuuuu-01-1F','InChI=1S/C13H15NS/c1-4-8-14(9-5-1)12-10-15-13-7-3-2-6-11(12)13/h2-3,6-7,10H,1,4-5,8-9H2','InChIKey=XGJLIWFFHRKNNN-UHFFFAOYSA-N','c1ccc2c(N3CCCCC3)csc2c1',NULL),
	(100574,0,0,'19163-38-3','Consistent with Molecular Formula','C8H4Br2O2S',323.9864,NULL,'0E0F3460D1001E03-FICuS-01-2D','0E0F3460D1001E03-FICTS-01-0C','0E0F3460D1001E03-uuuuu-01-DC','InChI=1S/C8H4Br2O2S/c9-7-5-3-1-2-4-6(5)13(11,12)8(7)10/h1-4H','InChIKey=GNRZWFXQDOCWQX-UHFFFAOYSA-N','O=S1(=O)C(Br)=C(Br)c2ccccc21',NULL),
	(100575,0,0,'40584-57-4','Consistent with Molecular Formula','C13H15NS',217.3282,NULL,'7CC2F5946D617FB2-FICuS-01-70','7CC2F5946D617FB2-FICTS-01-4F','7CC2F5946D617FB2-uuuuu-01-1F','InChI=1S/C13H15NS/c1-4-8-14(9-5-1)13-10-11-6-2-3-7-12(11)15-13/h2-3,6-7,10H,1,4-5,8-9H2','InChIKey=DZVADPDEULVABU-UHFFFAOYSA-N','c1ccc2sc(N3CCCCC3)cc2c1',NULL),
	(100576,0,0,'16957-97-4','Consistent with Molecular Formula','C8H5BrO2S',245.0903,NULL,'D77B606D2BFA3C42-FICuS-01-72','D77B606D2BFA3C42-FICTS-01-51','D77B606D2BFA3C42-uuuuu-01-21','InChI=1S/C8H5BrO2S/c9-7-5-12(10,11)8-4-2-1-3-6(7)8/h1-5H','InChIKey=BWCBGYFBSVPRLL-UHFFFAOYSA-N','O=S1(=O)C=C(Br)c2ccccc21',NULL),
	(100577,0,0,'6280-80-4','Consistent with Molecular Formula','C9H8O4',180.1598,'o-Formylphenoxyacetic acid\n(2-Formylphenoxy)acetic acid\n2-Carboxymethoxybenzaldehyde\n2-(2-Formylphenoxy)acetic acid\nAcetic acid, (o-formylphenoxy)-\nAcetic acid, (2-formylphenoxy)-','335B2FC6E9222D08-FICuS-01-55','335B2FC6E9222D08-FICTS-01-34','335B2FC6E9222D08-uuuuu-01-04','InChI=1S/C9H8O4/c10-5-7-3-1-2-4-8(7)13-6-9(11)12/h1-5H,6H2,(H,11,12)','InChIKey=ANWMNLAAFDCKMT-UHFFFAOYSA-N','O=Cc1ccccc1OCC(=O)O',NULL),
	(100578,1,0,NULL,'Consistent with Molecular Formula','C13H17NO2S',251.3428,NULL,'5699A5586B15DD93-FICuS-01-59','5699A5586B15DD93-FICTS-01-38','5699A5586B15DD93-uuuuu-01-08','InChI=1S/C13H17NO2S/c15-17(16)10-12(14-8-4-1-5-9-14)11-6-2-3-7-13(11)17/h2-3,6-7,12H,1,4-5,8-10H2','InChIKey=WCNJVWNOKFFXIH-UHFFFAOYSA-N','O=S1(=O)CC(N2CCCCC2)c2ccccc21','1'),
	(100579,0,0,'1022-19-1','Consistent with Molecular Formula','C13H15NO2S',249.327,NULL,'0DB3953FCFD5CA36-FICuS-01-86','0DB3953FCFD5CA36-FICTS-01-65','0DB3953FCFD5CA36-uuuuu-01-35','InChI=1S/C13H15NO2S/c15-17(16)10-12(14-8-4-1-5-9-14)11-6-2-3-7-13(11)17/h2-3,6-7,10H,1,4-5,8-9H2','InChIKey=HAXRUOPYSZWQND-UHFFFAOYSA-N','O=S1(=O)C=C(N2CCCCC2)c2ccccc21',NULL),
	(100580,0,0,'91348-17-3','Consistent with Molecular Formula','C11H9N5S',243.2856,'7H-Purine, 6-[(4-pyridinylmethyl)thio]-','BC123423C2898712-FICuS-01-33','3AF51AF3E8F061FE-FICTS-01-65','BC123423C2898712-uuuuu-01-E2','InChI=1S/C11H9N5S/c1-3-12-4-2-8(1)5-17-11-9-10(14-6-13-9)15-7-16-11/h1-4,6-7H,5H2,(H,13,14,15,16)','InChIKey=RRVUXHSNKGVUPF-UHFFFAOYSA-N','c1cc(CSc2ncnc3nc[nH]c23)ccn1',NULL),
	(100581,0,0,'91348-16-2','Consistent with Molecular Formula','C11H9N5S',243.2856,NULL,'C18A8EAE5832D9ED-FICuS-01-8F','C18A8EAE5832D9ED-FICTS-01-6E','C18A8EAE5832D9ED-uuuuu-01-3E','InChI=1S/C11H9N5S/c1-2-8(4-12-3-1)5-17-11-9-10(14-6-13-9)15-7-16-11/h1-4,6-7H,5H2,(H,13,14,15,16)','InChIKey=YKLRWNKTMVBHDK-UHFFFAOYSA-N','c1cncc(CSc2ncnc3nc[nH]c23)c1',NULL),
	(100582,0,0,NULL,'Consistent with Molecular Formula','C11H10N6S',258.3002,'Purine, 2-amino-6-[(4-pyridylmethyl)thio]-','D1077D71D92898ED-FICuS-01-67','D1077D71D92898ED-FICTS-01-46','D1077D71D92898ED-uuuuu-01-16','InChI=1S/C11H10N6S/c12-11-16-9-8(14-6-15-9)10(17-11)18-5-7-1-3-13-4-2-7/h1-4,6H,5H2,(H3,12,14,15,16,17)','InChIKey=JEIJZSXGQYRIOI-UHFFFAOYSA-N','Nc1nc(SCc2ccncc2)c2[nH]cnc2n1',NULL),
	(100583,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O3S',291.2838,NULL,'B5BDA46A93541622-FICuS-01-50','2FB7B2F8F873646B-FICTS-01-53','B5BDA46A93541622-uuuuu-01-FF','InChI=1S/C11H9N5O3S/c12-11-15-9-8(13-4-14-9)10(16-11)20-3-5-1-6(17)7(18)2-19-5/h1-2,4,18H,3H2,(H3,12,13,14,15,16)','InChIKey=AGMCNAKQKQMSOB-UHFFFAOYSA-N','Nc1nc(SCc2cc(=O)c(O)co2)c2[nH]cnc2n1',NULL),
	(100584,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O3S',276.2692,NULL,'F0BE76B066C59EB4-FICuS-01-7B','7E55C46E576C3AF8-FICTS-01-55','F0BE76B066C59EB4-uuuuu-01-2A','InChI=1S/C11H8N4O3S/c16-7-1-6(18-2-8(7)17)3-19-11-9-10(13-4-12-9)14-5-15-11/h1-2,4-5,17H,3H2,(H,12,13,14,15)','InChIKey=UMJMMTFTVRVZLZ-UHFFFAOYSA-N','O=c1cc(CSc2ncnc3nc[nH]c23)occ1O',NULL),
	(100585,0,1,'28734-00-1','Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'536270A2D9A6ED08-FICuS-01-56','536270A2D9A6ED08-FICTS-01-35','536270A2D9A6ED08-uuuuu-01-05','InChI=1S/C16H14N4/c17-16-19-15(14-9-5-2-6-10-14)12-20(16)18-11-13-7-3-1-4-8-13/h1-12H,(H2,17,19)','InChIKey=WWRNHYJLVIXUEJ-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)cn1/N=C/c1ccccc1','1'),
	(100586,0,1,'19933-44-9','Consistent with Molecular Formula','C17H16N4',276.3402,NULL,'E6BC6758F5954DBB-FICuS-01-86','E6BC6758F5954DBB-FICTS-01-65','E6BC6758F5954DBB-uuuuu-01-35','InChI=1S/C17H16N4/c1-13(14-8-4-2-5-9-14)20-21-12-16(19-17(21)18)15-10-6-3-7-11-15/h2-12H,1H3,(H2,18,19)','InChIKey=QNCBONWPFHRQCR-UHFFFAOYSA-N','C/C(=N\\n1cc(-c2ccccc2)nc1N)c1ccccc1','1'),
	(100587,0,1,'26094-63-3','Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'CA5A501DB2452C96-FICuS-01-5C','CA5A501DB2452C96-FICTS-01-3B','CA5A501DB2452C96-uuuuu-01-0B','InChI=1S/C17H14N4O2/c18-17-20-14(13-4-2-1-3-5-13)10-21(17)19-9-12-6-7-15-16(8-12)23-11-22-15/h1-10H,11H2,(H2,18,20)','InChIKey=TVPARBZMTNJLLU-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)cn1/N=C/c1ccc2c(c1)OCO2','1'),
	(100588,1,0,'89322-60-1','Consistent with Molecular Formula','C5H6Br2N2O2',285.9226,NULL,'04AD2F0D03140B95-FICuS-01-44','04AD2F0D03140B95-FICTS-01-23','04AD2F0D03140B95-uuuuu-01-F3','InChI=1S/C5H6Br2N2O2/c1-3-2-8(6)5(11)9(7)4(3)10/h3H,2H2,1H3','InChIKey=DPBNIEKFTIKTOA-UHFFFAOYSA-N','CC1CN(Br)C(=O)N(Br)C1=O','1'),
	(100589,1,0,'89182-28-5','Consistent with Molecular Formula','C5H6Cl2N2O2',197.0206,NULL,'33A2D1162FC98A54-FICuS-01-52','33A2D1162FC98A54-FICTS-01-31','33A2D1162FC98A54-uuuuu-01-01','InChI=1S/C5H6Cl2N2O2/c1-3-2-8(6)5(11)9(7)4(3)10/h3H,2H2,1H3','InChIKey=WHUSRFXXIQSCED-UHFFFAOYSA-N','CC1CN(Cl)C(=O)N(Cl)C1=O','1'),
	(100590,1,0,NULL,'Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'5D2F4D2816D7E2E1-FICuS-01-69','5D2F4D2816D7E2E1-FICTS-01-48','5D2F4D2816D7E2E1-uuuuu-01-18','InChI=1S/C22H22N2O4/c1-13-20-16(9-14-7-5-6-8-17(14)23-20)12-24(13)22(25)15-10-18(26-2)21(28-4)19(11-15)27-3/h5-11,13H,12H2,1-4H3','InChIKey=DLCWZADGTDSTGE-UHFFFAOYSA-N','COc1cc(C(=O)N2Cc3cc4ccccc4nc3C2C)cc(OC)c1OC','1'),
	(100591,2,0,'36125-45-8','Consistent with Molecular Formula','C46H45ClN2O3S2',773.4461,NULL,'1A87EF5B1536F0BF-FICuS-01-77','1A87EF5B1536F0BF-FICTS-01-56','1A7B48BE2ABB29F1-uuuuu-01-2D','InChI=1S/C46H44N2O3S2.ClH/c1-2-51-44(50)42(34-53-46(38-27-15-6-16-28-38,39-29-17-7-18-30-39)40-31-19-8-20-32-40)48-43(49)41(47)33-52-45(35-21-9-3-10-22-35,36-23-11-4-12-24-36)37-25-13-5-14-26-37;/h3-32,41-42H,2,33-34,47H2,1H3,(H,48,49);1H','InChIKey=DQLMSZXQNNLDIR-UHFFFAOYSA-N','CCOC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)C(N)CSC(c1ccccc1)(c1ccccc1)c1ccccc1.Cl','1'),
	(100592,2,0,'35959-69-4','Consistent with Molecular Formula','C44H40N2O3S2',708.9316,NULL,'BAA38A4562DA429F-FICuS-01-72','BAA38A4562DA429F-FICTS-01-51','BAA38A4562DA429F-uuuuu-01-21','InChI=1S/C44H40N2O3S2/c45-39(31-50-43(33-19-7-1-8-20-33,34-21-9-2-10-22-34)35-23-11-3-12-24-35)41(47)46-40(42(48)49)32-51-44(36-25-13-4-14-26-36,37-27-15-5-16-28-37)38-29-17-6-18-30-38/h1-30,39-40H,31-32,45H2,(H,46,47)(H,48,49)','InChIKey=LFEFTIFZIBYSGE-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(100593,0,0,'37707-72-5','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'1C9BF7596809A8BF-FICuS-01-79','1C9BF7596809A8BF-FICTS-01-58','1C9BF7596809A8BF-uuuuu-01-28','InChI=1S/C14H14O3/c1-9(15)10-4-5-11-7-13(16-2)14(17-3)8-12(11)6-10/h4-8H,1-3H3','InChIKey=MBERCTJMXDKBID-UHFFFAOYSA-N','COc1cc2ccc(C(C)=O)cc2cc1OC',NULL),
	(100594,0,0,'37707-77-0','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'91593B8ACE6FDDD0-FICuS-01-8D','91593B8ACE6FDDD0-FICTS-01-6C','91593B8ACE6FDDD0-uuuuu-01-3C','InChI=1S/C13H10O3/c1-8(14)9-2-3-10-5-12-13(16-7-15-12)6-11(10)4-9/h2-6H,7H2,1H3','InChIKey=IQAYPARGTDNEIB-UHFFFAOYSA-N','CC(=O)c1ccc2cc3c(cc2c1)OCO3',NULL),
	(100595,0,0,'83814-22-6','Consistent with Molecular Formula','C24H30N2O6',442.5108,NULL,'BBD88AE3EBB2FB7A-FICuS-01-B3','BBD88AE3EBB2FB7A-FICTS-01-92','BBD88AE3EBB2FB7A-uuuuu-01-62','InChI=1S/C24H30N2O6/c1-29-19-7-5-17(13-21(19)31-3)15-23(27)25-9-11-26(12-10-25)24(28)16-18-6-8-20(30-2)22(14-18)32-4/h5-8,13-14H,9-12,15-16H2,1-4H3','InChIKey=SDNFSTFVHOFKAH-UHFFFAOYSA-N','COc1ccc(CC(=O)N2CCN(C(=O)Cc3ccc(OC)c(OC)c3)CC2)cc1OC',NULL),
	(100596,0,0,NULL,'Consistent with Molecular Formula','C22H17NO4',359.3806,NULL,'7CDD0BCC321DDEAE-FICuS-01-AA','7CDD0BCC321DDEAE-FICTS-01-89','7CDD0BCC321DDEAE-uuuuu-01-59','InChI=1S/C22H17NO4/c1-26-20-10-13-7-8-14(9-15(13)11-21(20)27-2)19-12-17(22(24)25)16-5-3-4-6-18(16)23-19/h3-12H,1-2H3,(H,24,25)','InChIKey=ZNQIKHIJJNUERD-UHFFFAOYSA-N','COc1cc2ccc(-c3cc(C(=O)O)c4ccccc4n3)cc2cc1OC',NULL),
	(100597,0,0,'269-43-2','Consistent with Molecular Formula','C11H8O2',172.183,NULL,'6678CAE6C688703F-FICuS-01-6A','6678CAE6C688703F-FICTS-01-49','6678CAE6C688703F-uuuuu-01-19','InChI=1S/C11H8O2/c1-2-4-9-6-11-10(12-7-13-11)5-8(9)3-1/h1-6H,7H2','InChIKey=NWRWWWMEZJKVCS-UHFFFAOYSA-N','c1ccc2cc3c(cc2c1)OCO3',NULL),
	(100598,4,0,'18404-63-2','Consistent with Molecular Formula','C6H6O6',174.1098,NULL,'AF8380A7B029C93F-FICuS-01-6B','A87DA6DBE3D09A3B-FICTS-01-72','AF8380A7B029C93F-uuuuu-01-1A','InChI=1S/C6H6O6/c7-1-3-4(12-5(1)9)2(8)6(10)11-3/h1-4,7-8H','InChIKey=QRFNDAVXJCGLFB-UHFFFAOYSA-N','O=C1OC2C(O)C(=O)OC2C1O','1'),
	(100599,0,1,'37707-74-7','Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'BB050314A953DDAF-FICuS-01-69','BB050314A953DDAF-FICTS-01-48','BB050314A953DDAF-uuuuu-01-18','InChI=1S/C15H17N3O2S/c1-9(17-18-15(16)21)10-4-5-11-7-13(19-2)14(20-3)8-12(11)6-10/h4-8H,1-3H3,(H3,16,18,21)','InChIKey=GMTMETKFHVFNQZ-UHFFFAOYSA-N','COc1cc2ccc(/C(C)=N/NC(N)=S)cc2cc1OC','1'),
	(100600,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O2S',287.3356,NULL,'E2BDF8625804A5EF-FICuS-01-7C','E2BDF8625804A5EF-FICTS-01-5B','E2BDF8625804A5EF-uuuuu-01-2B','InChI=1S/C14H13N3O2S/c1-8(16-17-14(15)20)9-2-3-10-5-12-13(19-7-18-12)6-11(10)4-9/h2-6H,7H2,1H3,(H3,15,17,20)','InChIKey=XXCYKFVNTVMFMC-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)c1ccc2cc3c(cc2c1)OCO3','1'),
	(100601,0,0,'32705-99-0','Consistent with Molecular Formula','C56H96?ClN4O3',908.8524,NULL,'A4FAB0FF55194C63-FICuS-01-75','A4FAB0FF55194C63-FICTS-01-54','A4FAB0FF55194C63-uuuuu-01-24','InChI=1S/C56H96N4O3.ClH/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-55(61)57-41-45-59(3,46-42-57)49-51-33-37-53(38-34-51)63-54-39-35-52(36-40-54)50-60(4)47-43-58(44-48-60)56(62)32-30-28-26-24-22-20-18-16-14-12-10-8-6-2;/h33-40H,5-32,41-50H2,1-4H3;1H/q+2;/p-','InChIKey=NESDYYMAQMWGIU-UHFFFAOYSA-M','*.CCCCCCCCCCCCCCCC(=O)N1CC[N+](C)(Cc2ccc(Oc3ccc(C[N+]4(C)CCN(C(=O)CCCCCCCCCCCCCCC)CC4)cc3)cc2)CC1.[Cl-]',NULL),
	(100602,0,0,'56252-71-2','Consistent with Molecular Formula','C52H100?ClN4O2',848.8406,NULL,'FBB5040B5EA2DC71-FICuS-01-78','FBB5040B5EA2DC71-FICTS-01-57','FBB5040B5EA2DC71-uuuuu-01-27','InChI=1S/C52H98N4O2.ClH/c1-7-13-15-17-19-21-23-25-27-29-31-33-35-37-51(57)53-43-45-55(9-3,10-4)47-49-39-41-50(42-40-49)48-56(11-5,12-6)46-44-54-52(58)38-36-34-32-30-28-26-24-22-20-18-16-14-8-2;/h39-42H,7-38,43-48H2,1-6H3;1H/p+1','InChIKey=HZBYJTFZNZBWIX-UHFFFAOYSA-O','*.CCCCCCCCCCCCCCCC(=O)NCC[N+](CC)(CC)Cc1ccc(C[N+](CC)(CC)CCNC(=O)CCCCCCCCCCCCCCC)cc1.[Cl-]',NULL),
	(100603,4,1,NULL,'Consistent with Molecular Formula','C46H86N4O2',727.211,NULL,'B72B0468BA510B83-FICuS-01-4C','B72B0468BA510B83-FICTS-01-2B','B72B0468BA510B83-uuuuu-01-FB','InChI=1S/C46H86N4O2/c1-5-7-9-20-25-41-31-32-42(26-21-15-14-18-24-30-46(52)50-39-35-48(4)36-40-50)44(43(41)27-19-8-6-2)28-22-16-12-10-11-13-17-23-29-45(51)49-37-33-47(3)34-38-49/h16,22,41-44H,5-15,17-21,23-40H2,1-4H3','InChIKey=RPSQHQXMPPHHDU-UHFFFAOYSA-N','CCCCCCC1CCC(CCCCCCCC(=O)N2CCN(C)CC2)C(C/C=C/CCCCCCCC(=O)N2CCN(C)CC2)C1CCCCC','1'),
	(100604,0,1,'32781-05-8','Consistent with Molecular Formula','C26H51IN2O',534.6062,NULL,'A4AC2E2683484B93-FICuS-01-58','A4AC2E2683484B93-FICTS-01-37','9C7D2F8B8E2027CB-uuuuu-01-2C','InChI=1S/C26H50N2O.HI/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-21-26(29)27-22-25-28(2)23-19-17-20-24-28;/h10-11H,3-9,12-25H2,1-2H3;1H','InChIKey=HJAAVSWZIIKHDQ-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCC[N+]1(C)CCCCC1.[I-]','1'),
	(100605,0,1,NULL,'Consistent with Molecular Formula','C27H54N2O5S',518.794,NULL,'EAFC9C8F459EE7B7-FICuS-01-AC','EAFC9C8F459EE7B7-FICTS-01-8B','9C7D2F8B8E2027CB-uuuuu-01-2C','InChI=1S/C26H50N2O.CH4O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-21-26(29)27-22-25-28(2)23-19-17-20-24-28;1-5-6(2,3)4/h10-11H,3-9,12-25H2,1-2H3;1H3,(H,2,3,4)','InChIKey=UFEHWYROJPLZFI-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCC[N+]1(C)CCCCC1.COS(=O)(=O)[O-]','1'),
	(100606,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H43NO2 in C28H47NO3','C28H48?NO3',446.6921,NULL,'8D7D612FF59667C4-FICuS-01-6B','8D7D612FF59667C4-FICTS-01-4A','8D7D612FF59667C4-uuuuu-01-1A','InChI=1S/C22H43NO2.C6H5O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(24)23-18-20-25-21-19-23;7-6-4-2-1-3-5-6/h2-21H2,1H3;2-5,7H','InChIKey=HCMZCYDJJJQATA-UHFFFAOYSA-N','*c1ccc(O)cc1.CCCCCCCCCCCCCCCCCC(=O)N1CCOCC1',NULL),
	(100607,8,0,NULL,'Consistent with Molecular Formula','C66H121N3O6',1052.6984,NULL,'BAD39C1ABF9A2830-FICuS-01-7E','BAD39C1ABF9A2830-FICTS-01-5D','BAD39C1ABF9A2830-uuuuu-01-2D','InChI=1S/C66H121N3O6/c1-4-7-10-22-30-56-39-42-59(33-25-16-13-19-28-37-65(71)68-45-51-74-52-46-68)62(60(56)34-21-9-6-3)55-63-58(32-23-11-8-5-2)41-40-57(31-24-15-12-18-27-36-64(70)67-43-49-73-50-44-67)61(63)35-26-17-14-20-29-38-66(72)69-47-53-75-54-48-69/h5','InChIKey=XREPXKKCKHTDGF-UHFFFAOYSA-N','CCCCCCC1CCC(CCCCCCCC(=O)N2CCOCC2)C(CC2C(CCCCCC)CCC(CCCCCCCC(=O)N3CCOCC3)C2CCCCCCCC(=O)N2CCOCC2)C1CCCCC','1'),
	(100608,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C31H62?NO3',496.8357,NULL,'6B00C1781176776B-FICuS-01-37','6B00C1781176776B-FICTS-01-16','6B00C1781176776B-uuuuu-01-E6','InChI=1S/C22H44O2.C9H18NO/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22(23)24-21-6-4-2;1-3-5-7-10(9-11)8-6-4-2/h3-21H2,1-2H3;3-8H2,1-2H3','InChIKey=RUZPZIILFMOYKZ-UHFFFAOYSA-N','*C(=O)N(CCCC)CCCC.CCCCCCCCCCCCCCCCCC(=O)OCCCC',NULL),
	(100609,0,0,'25741-84-8','No Comparision - Unparameterized Atom - N(a1) connected atoms =[ B C C C ]','C3H10?BI2N',324.7377,NULL,'FFBC4135F9A5022E-FICuS-01-73','FFBC4135F9A5022E-FICTS-01-52','FFBC4135F9A5022E-uuuuu-01-22','InChI=1S/C3H10BI2N/c1-7(2,3)4(5)6/h4H,1-3H3/q-1','InChIKey=FDGPDYRHTIUMOP-UHFFFAOYSA-N','*.C[N+](C)(C)B([IH-])[IH-]',NULL),
	(100610,0,0,'1838-12-6','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ B C C C ]','C6H19?BP',132.9999,NULL,'65F9F8F3C6C31017-FICuS-01-60','65F9F8F3C6C31017-FICTS-01-3F','65F9F8F3C6C31017-uuuuu-01-0F','InChI=1S/C6H19BP/c1-4-8(7,5-2)6-3/h8H,4-6H2,1-3,7H3/q-1','InChIKey=LOZCXZDQJUWSNX-UHFFFAOYSA-N','*.[BH3-][PH](CC)(CC)CC',NULL),
	(100611,0,0,'3606-97-1','Consistent with Molecular Formula','C7H20AsClSi',242.6956,'ANTINEOPLASTIC-133646','37B0CB2BE2C84E77-FICuS-01-75','37B0CB2BE2C84E77-FICTS-01-54','15C598817E5A64D1-uuuuu-01-FF','InChI=1S/C7H20AsSi.ClH/c1-8(2,3)7-9(4,5)6;/h7H2,1-6H3;1H/q+1;/p-1','InChIKey=LXQXEUHAFPBPSV-UHFFFAOYSA-M','C[Si](C)(C)C[As+](C)(C)C.[Cl-]',NULL),
	(100612,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C22H26F6N2P2',494.3987,NULL,'A47B22933E5A37B5-FICuS-01-54','A47B22933E5A37B5-FICTS-01-33','84F48276F04C63B0-uuuuu-01-FB','InChI=1S/C22H26N2P.F6P/c1-24(2,3)23-19-25(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22;1-7(2,3,4,5)6/h4-18H,19H2,1-3H3;/q+1;','InChIKey=DCIHMPACEUTBQY-UHFFFAOYSA-N','C[N+](C)(C)[N-]C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.F[PH](F)(F)(F)(F)F',NULL),
	(100613,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C10H28F6P2Si2',380.4411,NULL,'2628CD35DEE7C9FE-FICuS-01-94','2628CD35DEE7C9FE-FICTS-01-73','06A76DD010F19DFB-uuuuu-01-1F','InChI=1S/C10H28PSi2.F6P/c1-11(2,9-12(3,4)5)10-13(6,7)8;1-7(2,3,4,5)6/h9-10H2,1-8H3;/q+1;','InChIKey=WQNNYECFLOUXQS-UHFFFAOYSA-N','C[Si](C)(C)C[P+](C)(C)C[Si](C)(C)C.F[PH](F)(F)(F)(F)F',NULL),
	(100614,0,0,'14547-02-5','Consistent with Molecular Formula','C6H15BN4',154.0213,'Boron, trihydro(1,3,5,7-tetraazatricyclo[3.3.1.13,7]decane-N1)-, (T-4)-\nHexamethylenetetramine, compd. with borane (1:1)','6F8AA149B6988E76-FICuS-01-6E','6F8AA149B6988E76-FICTS-01-4D','6F8AA149B6988E76-uuuuu-01-1D','InChI=1S/C6H15BN4/c7-11-4-8-1-9(5-11)3-10(2-8)6-11/h1-6H2,7H3','InChIKey=YSKLDVRRJXROLZ-UHFFFAOYSA-N','[BH3-][N+]12CN3CN(CN(C3)C1)C2',NULL),
	(100615,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C11H24B2F6N3P',364.9149,NULL,'DC3BC7A64CD111D2-FICuS-01-78','DC3BC7A64CD111D2-FICTS-01-57','FCB4674382C745D7-uuuuu-01-11','InChI=1S/C11H24B2N3.F6P/c1-15(2)11-13(16(3,4)10-12-15)14-8-6-5-7-9-14;1-7(2,3,4,5)6/h5-9,13H,10-12H2,1-4H3;/q+1;','InChIKey=BZMRLIYTGMALLT-UHFFFAOYSA-N','C[N+]1(C)[BH2-]C[N+](C)(C)[BH-]([n+]2ccccc2)C1.F[PH](F)(F)(F)(F)F',NULL),
	(100616,0,0,NULL,'Consistent with Molecular Formula','C22H28ClFN6O6S2',591.0712,NULL,'11300389D6079C0E-FICuS-01-32','5B634A11DA68EE71-FICTS-01-42','934753910A1E3765-uuuuu-01-DB','InChI=1S/C20H22ClFN6O3S.C2H6O3S/c1-20(2)27-18(23)26-19(24)28(20)14-8-6-12(16(21)11-14)7-9-17(29)25-13-4-3-5-15(10-13)32(22,30)31;1-2-6(3,4)5/h3-6,8,10-11H,7,9H2,1-2H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=JFPVTZMPFGXFMM-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCC(=O)Nc2cccc(S(=O)(=O)F)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(100617,0,0,NULL,'Consistent with Molecular Formula','C23H30ClFN6O6S2',605.098,NULL,'A4056E72C604DCDE-FICuS-01-72','3D9FA2597BBDB1B6-FICTS-01-67','26723E6A1A1D77B5-uuuuu-01-02','InChI=1S/C21H24ClFN6O3S.C2H6O3S/c1-12-10-14(6-8-17(12)33(23,31)32)26-18(30)9-5-13-4-7-15(11-16(13)22)29-20(25)27-19(24)28-21(29,2)3;1-2-6(3,4)5/h4,6-8,10-11H,5,9H2,1-3H3,(H,26,30)(H4,24,25,27,28);2H2,1H3,(H,3,4,5)','InChIKey=ISELPQWFSHTYOV-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1cc(NC(=O)CCc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2Cl)ccc1S(=O)(=O)F',NULL),
	(100618,0,0,NULL,'Consistent with Molecular Formula','C23H30ClFN6O6S2',605.098,NULL,'22D359DA817118B4-FICuS-01-45','75ABAC830C312D0A-FICTS-01-42','A0A409C25D68B3DF-uuuuu-01-20','InChI=1S/C21H24ClFN6O3S.C2H6O3S/c1-12-4-8-15(33(23,31)32)11-17(12)26-18(30)9-6-13-5-7-14(10-16(13)22)29-20(25)27-19(24)28-21(29,2)3;1-2-6(3,4)5/h4-5,7-8,10-11H,6,9H2,1-3H3,(H,26,30)(H4,24,25,27,28);2H2,1H3,(H,3,4,5)','InChIKey=LCHCAINTYLVTJX-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1ccc(S(=O)(=O)F)cc1NC(=O)CCc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1Cl',NULL),
	(100619,0,0,'31368-52-2','Consistent with Molecular Formula','C23H31ClFN5O5S2',576.0998,NULL,'078037759E10CAA4-FICuS-01-44','EA2C8E7F1E0FBAA2-FICTS-01-7D','85F7676D420961CF-uuuuu-01-06','InChI=1S/C21H25ClFN5O2S.C2H6O3S/c1-21(2)27-19(24)26-20(25)28(21)16-12-11-14(17(22)13-16)7-3-4-8-15-9-5-6-10-18(15)31(23,29)30;1-2-6(3,4)5/h5-6,9-13H,3-4,7-8H2,1-2H3,(H4,24,25,26,27);2H2,1H3,(H,3,4,5)','InChIKey=MRPKDBGLSVAHRF-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2ccccc2S(=O)(=O)F)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(100620,0,0,NULL,'Consistent with Molecular Formula','C23H30ClFN6O6S2',605.098,NULL,'8A8D4E16290A65C5-FICuS-01-5B','145C3772C01BFF58-FICTS-01-35','08FA1E0EF513CEAE-uuuuu-01-3D','InChI=1S/C21H24ClFN6O3S.C2H6O3S/c1-12-4-7-14(10-17(12)33(23,31)32)26-18(30)9-6-13-5-8-15(11-16(13)22)29-20(25)27-19(24)28-21(29,2)3;1-2-6(3,4)5/h4-5,7-8,10-11H,6,9H2,1-3H3,(H,26,30)(H4,24,25,27,28);2H2,1H3,(H,3,4,5)','InChIKey=ZVLIZDFNRZVIBP-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1ccc(NC(=O)CCc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2Cl)cc1S(=O)(=O)F',NULL),
	(100621,0,0,NULL,'Consistent with Molecular Formula','C27H31ClFN7O6S2',668.1566,NULL,'2BF560135AD2447E-FICuS-01-50','813CA1C3C9C28D70-FICTS-01-41','3F0FB92184A30318-uuuuu-01-EF','InChI=1S/C20H23ClFN7O3S.C7H8O3S/c1-20(2)28-17(23)27-18(24)29(20)14-6-3-12(16(21)11-14)9-10-25-19(30)26-13-4-7-15(8-5-13)33(22,31)32;1-6-2-4-7(5-3-6)11(8,9)10/h3-8,11H,9-10H2,1-2H3,(H2,25,26,30)(H4,23,24,27,28);2-5H,1H3,(H,8,9,10)','InChIKey=FCPHNKGRHNEZOT-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCNC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(100622,0,0,NULL,'Consistent with Molecular Formula','C23H31ClFN5O8S2',624.098,NULL,'B98B5B7EDA47EAA5-FICuS-01-9B','270DE36F58813442-FICTS-01-1A','3BFC0B66065E41CE-uuuuu-01-1F','InChI=1S/C21H25ClFN5O5S.C2H6O3S/c1-21(2)27-19(24)26-20(25)28(21)14-3-8-18(17(22)13-14)33-12-10-31-9-11-32-15-4-6-16(7-5-15)34(23,29)30;1-2-6(3,4)5/h3-8,13H,9-12H2,1-2H3,(H4,24,25,26,27);2H2,1H3,(H,3,4,5)','InChIKey=YSKGGEJGXGDRLE-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCOCCOc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(100623,2,0,NULL,'Consistent with Molecular Formula','C27H37ClFN5O7S2',662.19,NULL,'7DCD88BD814A4B7F-FICuS-01-90','FCF7A6616C13DE96-FICTS-01-5F','FFBAD8A55D53E014-uuuuu-01-32','InChI=1S/C25H31ClFN5O4S.C2H6O3S/c1-25(2)31-23(28)30-24(29)32(25)18-7-12-22(21(26)13-18)36-15-17-5-3-16(4-6-17)14-35-19-8-10-20(11-9-19)37(27,33)34;1-2-6(3,4)5/h7-13,16-17H,3-6,14-15H2,1-2H3,(H4,28,29,30,31);2H2,1H3,(H,3,4,5)','InChIKey=KQABZTXGMOBFEU-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC2CCC(COc3ccc(S(=O)(=O)F)cc3)CC2)c(Cl)c1.CCS(=O)(=O)O','1'),
	(100624,5,0,NULL,'Consistent with Molecular Formula','C28H37NO6',483.6034,NULL,'5BD1817DD40D44F1-FICuS-01-62','5BD1817DD40D44F1-FICTS-01-41','5BD1817DD40D44F1-uuuuu-01-11','InChI=1S/C28H37NO6/c1-13(30)29-15-11-10-14-12-16(32-6)22(33-7)23(34-8)17(14)19-18(15)21-20(19)24-26(2,3)27(4,5)28(24,35-9)25(21)31/h12,15,20-21,24H,10-11H2,1-9H3,(H,29,30)','InChIKey=NFWTUQBFMAWYOY-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C1=C(C(NC(C)=O)CC2)C2C(=O)C3(OC)C(C12)C(C)(C)C3(C)C','1'),
	(100625,2,0,'18245-57-3','Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'9C431E50411834BA-FICuS-01-3D','9C431E50411834BA-FICTS-01-1C','9C431E50411834BA-uuuuu-01-EC','InChI=1S/C13H16N2O5/c1-3-19-12(17)14-9-5-7-10(11(16)8-6-9)15(14)13(18)20-4-2/h5-10H,3-4H2,1-2H3','InChIKey=CSRUFDMRRASNTJ-UHFFFAOYSA-N','CCOC(=O)N1C2C=CC(=O)C(C=C2)N1C(=O)OCC','1'),
	(100626,2,0,NULL,'Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'BF95EC2D762E3492-FICuS-01-71','BF95EC2D762E3492-FICTS-01-50','BF95EC2D762E3492-uuuuu-01-20','InChI=1S/C11H12N2O5/c1-17-10(15)12-7-3-5-8(9(14)6-4-7)13(12)11(16)18-2/h3-8H,1-2H3','InChIKey=AFHKOBZQDAQKKF-UHFFFAOYSA-N','COC(=O)N1C2C=CC(=O)C(C=C2)N1C(=O)OC','1'),
	(100627,3,0,NULL,'Consistent with Molecular Formula','C12H16N2O6',284.2682,NULL,'F84CF46CB2D5D7A9-FICuS-01-91','F84CF46CB2D5D7A9-FICTS-01-70','F84CF46CB2D5D7A9-uuuuu-01-40','InChI=1S/C12H16N2O6/c1-18-9(15)6-8-7-4-5-13(11(16)19-2)14(10(7)8)12(17)20-3/h4-5,7-8,10H,6H2,1-3H3','InChIKey=QOVODOHXPSUCCU-UHFFFAOYSA-N','COC(=O)CC1C2C=CN(C(=O)OC)N(C(=O)OC)C21','1'),
	(100628,3,0,NULL,'Consistent with Molecular Formula','C14H20N2O6',312.3218,NULL,'51AB6EFF9DD0BE8C-FICuS-01-AA','51AB6EFF9DD0BE8C-FICTS-01-89','51AB6EFF9DD0BE8C-uuuuu-01-59','InChI=1S/C14H20N2O6/c1-4-21-13(18)15-7-6-9-10(8-11(17)20-3)12(9)16(15)14(19)22-5-2/h6-7,9-10,12H,4-5,8H2,1-3H3','InChIKey=CZCLSKFSHRSIQZ-UHFFFAOYSA-N','CCOC(=O)N1C=CC2C(CC(=O)OC)C2N1C(=O)OCC','1'),
	(100629,0,0,'453-53-2','Consistent with Molecular Formula','C7H6FNO4S',219.1871,NULL,'8E8D600C9993E465-FICuS-01-5B','8E8D600C9993E465-FICTS-01-3A','8E8D600C9993E465-uuuuu-01-0A','InChI=1S/C7H6FNO4S/c1-5-2-3-6(9(10)11)4-7(5)14(8,12)13/h2-4H,1H3','InChIKey=DVIHYWIICFLCGC-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)F',NULL),
	(100630,0,0,'445-06-7','Consistent with Molecular Formula','C7H8FNO2S',189.2041,NULL,'A2CCB644F66F1DB7-FICuS-01-86','A2CCB644F66F1DB7-FICTS-01-65','A2CCB644F66F1DB7-uuuuu-01-35','InChI=1S/C7H8FNO2S/c1-5-2-3-6(9)4-7(5)12(8,10)11/h2-4H,9H2,1H3','InChIKey=HHNBKGKQPAGUFL-UHFFFAOYSA-N','Cc1ccc(N)cc1S(=O)(=O)F',NULL),
	(100631,0,0,NULL,'Consistent with Molecular Formula','C14H12FNO4S',309.3115,NULL,'93A37084F6ACA7DE-FICuS-01-7B','93A37084F6ACA7DE-FICTS-01-5A','93A37084F6ACA7DE-uuuuu-01-2A','InChI=1S/C14H12FNO4S/c1-10-7-8-11(9-13(10)21(15,18)19)16-14(17)20-12-5-3-2-4-6-12/h2-9H,1H3,(H,16,17)','InChIKey=GDXOYSNDWFUFNC-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccccc2)cc1S(=O)(=O)F',NULL),
	(100632,0,0,'25313-28-4','Consistent with Molecular Formula','C17H17ClFN3O6S',445.8492,NULL,'E565B30B3F32E518-FICuS-01-54','E565B30B3F32E518-FICTS-01-33','E565B30B3F32E518-uuuuu-01-03','InChI=1S/C17H17ClFN3O6S/c1-11-3-4-12(9-16(11)29(19,26)27)21-17(23)20-7-2-8-28-15-6-5-13(22(24)25)10-14(15)18/h3-6,9-10H,2,7-8H2,1H3,(H2,20,21,23)','InChIKey=WJCVEOMVRQZSIO-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCCOc2ccc([N+](=O)[O-])cc2Cl)cc1S(=O)(=O)F',NULL),
	(100633,0,0,'22197-83-7','Consistent with Molecular Formula','C10H11BrClNO3',308.5588,NULL,'6BF345F9E12CAA4E-FICuS-01-86','6BF345F9E12CAA4E-FICTS-01-65','6BF345F9E12CAA4E-uuuuu-01-35','InChI=1S/C10H11BrClNO3/c11-5-1-2-6-16-10-4-3-8(13(14)15)7-9(10)12/h3-4,7H,1-2,5-6H2','InChIKey=GCFIQYGXXKTAFW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCCCBr)c(Cl)c1',NULL),
	(100634,4,0,'33823-01-7','Consistent with Molecular Formula','C13H20ClN5O4',345.7851,NULL,'D30DBF8681F2A0D1-FICuS-01-6F','D30DBF8681F2A0D1-FICTS-01-4E','F178EC2C1D608A77-uuuuu-01-1B','InChI=1S/C13H20N5O4.ClH/c1-18(2,3)13-9-7(14-5-15-13)8(16-17-9)12-11(21)10(20)6(4-19)22-12;/h5-6,10-12,19-21H,4H2,1-3H3,(H,16,17);1H/q+1;/p-1','InChIKey=PFBKETUQPVAUIK-UHFFFAOYSA-M','C[N+](C)(C)c1ncnc2c(C3OC(CO)C(O)C3O)n[nH]c12.[Cl-]','1'),
	(100635,0,0,'5098-15-7','Consistent with Molecular Formula','C4H3N3O',109.0872,NULL,'731FED1CC527ACCF-FICuS-01-93','731FED1CC527ACCF-FICTS-01-72','731FED1CC527ACCF-uuuuu-01-42','InChI=1S/C4H3N3O/c5-1-3-4(6)8-2-7-3/h2H,6H2','InChIKey=HMBJSRMVCZHYFN-UHFFFAOYSA-N','N#Cc1ncoc1N',NULL),
	(100636,0,0,'27433-55-2','Consistent with Molecular Formula','C6H5N3O2',151.1244,NULL,'573130C505CD8335-FICuS-01-31','582438FB0B8D74A1-FICTS-01-37','573130C505CD8335-uuuuu-01-E0','InChI=1S/C6H5N3O2/c1-3-9-4-5(10)7-2-8-6(4)11-3/h2H,1H3,(H,7,8,10)','InChIKey=VHNKDSNYFRHJMK-UHFFFAOYSA-N','Cc1nc2c(=O)[nH]cnc2o1',NULL),
	(100637,0,0,'5098-16-8','Consistent with Molecular Formula','C5H5N3O',123.114,NULL,'229CB47FCD8231AF-FICuS-01-76','229CB47FCD8231AF-FICTS-01-55','229CB47FCD8231AF-uuuuu-01-25','InChI=1S/C5H5N3O/c1-3-8-4(2-6)5(7)9-3/h7H2,1H3','InChIKey=OVIXKBXQNCJGDG-UHFFFAOYSA-N','Cc1nc(C#N)c(N)o1',NULL),
	(100638,0,0,'5098-17-9','Consistent with Molecular Formula','C6H7N3O',137.1408,NULL,'851412214650B9F6-FICuS-01-25','851412214650B9F6-FICTS-01-04','851412214650B9F6-uuuuu-01-D4','InChI=1S/C6H7N3O/c1-2-5-9-4(3-7)6(8)10-5/h2,8H2,1H3','InChIKey=OPSANIVYYLOPDU-UHFFFAOYSA-N','CCc1nc(C#N)c(N)o1',NULL),
	(100639,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O3S',229.2532,NULL,'C323BBD098373D47-FICuS-01-57','C323BBD098373D47-FICTS-01-36','C323BBD098373D47-uuuuu-01-06','InChI=1S/C8H11N3O3S/c1-3-14-7(12)5-6(15-4-10-5)11-8(13)9-2/h4H,3H2,1-2H3,(H2,9,11,13)','InChIKey=VOGROPQRNANKHH-UHFFFAOYSA-N','CCOC(=O)c1ncsc1NC(=O)NC',NULL),
	(100640,0,0,NULL,'Consistent with Molecular Formula','C14H27O6P',322.3375,NULL,'C96F88A3F8839612-FICuS-01-5E','C96F88A3F8839612-FICTS-01-3D','C96F88A3F8839612-uuuuu-01-0D','InChI=1S/C14H27O6P/c1-8-17-13(15)14(6,7)12(11(4)5)20-21(16,18-9-2)19-10-3/h8-10H2,1-7H3','InChIKey=PMDFBVHXXWISFB-UHFFFAOYSA-N','CCOC(=O)C(C)(C)C(OP(=O)(OCC)OCC)=C(C)C',NULL),
	(100641,1,0,NULL,'Consistent with Molecular Formula','C11H21O5P',264.2577,NULL,'C828E7A545A3E8B1-FICuS-01-6B','C828E7A545A3E8B1-FICTS-01-4A','C828E7A545A3E8B1-uuuuu-01-1A','InChI=1S/C11H21O5P/c1-8(2)9(16-17(7,13)15-6)11(3,4)10(12)14-5/h1-7H3','InChIKey=KSHHEIBCZLLKGW-UHFFFAOYSA-N','COC(=O)C(C)(C)C(OP(C)(=O)OC)=C(C)C','1'),
	(100642,0,0,NULL,'Consistent with Molecular Formula','C14H27O5PS',338.3981,NULL,'75D66464E973E257-FICuS-01-4C','75D66464E973E257-FICTS-01-2B','75D66464E973E257-uuuuu-01-FB','InChI=1S/C14H27O5PS/c1-8-16-13(15)14(6,7)12(11(4)5)19-20(21,17-9-2)18-10-3/h8-10H2,1-7H3','InChIKey=VHOZRWIPXQAGBV-UHFFFAOYSA-N','CCOC(=O)C(C)(C)C(OP(=S)(OCC)OCC)=C(C)C',NULL),
	(100643,0,0,NULL,'Consistent with Molecular Formula','C17H33O6P',364.4179,NULL,'4693AE8D5EF0CBF4-FICuS-01-8E','4693AE8D5EF0CBF4-FICTS-01-6D','4693AE8D5EF0CBF4-uuuuu-01-3D','InChI=1S/C17H33O6P/c1-8-11-20-16(18)17(6,7)15(14(4)5)23-24(19,21-12-9-2)22-13-10-3/h8-13H2,1-7H3','InChIKey=SXUPWQMRYTVFIQ-UHFFFAOYSA-N','CCCOC(=O)C(C)(C)C(OP(=O)(OCCC)OCCC)=C(C)C',NULL),
	(100644,0,0,NULL,'Consistent with Molecular Formula','C11H21O5PS',296.3177,NULL,'906F7E22CF1104AF-FICuS-01-62','906F7E22CF1104AF-FICTS-01-41','906F7E22CF1104AF-uuuuu-01-11','InChI=1S/C11H21O5PS/c1-8(2)9(11(3,4)10(12)13-5)16-17(18,14-6)15-7/h1-7H3','InChIKey=DQWGJLKOOPHMOD-UHFFFAOYSA-N','COC(=O)C(C)(C)C(OP(=S)(OC)OC)=C(C)C',NULL),
	(100645,0,0,NULL,'No Comparision - Unparameterized Atom - P(a17) connected atoms =[ O N I C N ]','C15H33IN3O2P',445.3229,NULL,'280AF4B363DD1240-FICuS-01-49','280AF4B363DD1240-FICTS-01-28','280AF4B363DD1240-uuuuu-01-F8','InChI=1S/C15H33IN3O2P/c1-12(2)13(15(3,4)14(20)17(5)6)21-22(11,16,18(7)8)19(9)10/h1-11H3','InChIKey=FNZMZYCJGCXQAB-UHFFFAOYSA-N','CC(C)=C(OP(C)(I)(N(C)C)N(C)C)C(C)(C)C(=O)N(C)C',NULL),
	(100646,1,0,NULL,'Consistent with Molecular Formula','C13H25N2O3PS',320.3859,NULL,'62D308A1F91356CB-FICuS-01-53','62D308A1F91356CB-FICTS-01-32','62D308A1F91356CB-uuuuu-01-02','InChI=1S/C13H25N2O3PS/c1-10(2)11(13(3,4)12(16)14(5)6)18-19(20)15(7)8-9-17-19/h8-9H2,1-7H3','InChIKey=VXMZGFNWNKWBQY-UHFFFAOYSA-N','CC(C)=C(OP1(=S)OCCN1C)C(C)(C)C(=O)N(C)C','1'),
	(100647,0,0,'17613-26-2','Consistent with Molecular Formula','C23H22N2',326.4402,NULL,'FA48DE14B634BC32-FICuS-01-71','FA48DE14B634BC32-FICTS-01-50','FA48DE14B634BC32-uuuuu-01-20','InChI=1S/C23H22N2/c1-24(2)17-21-23(19-13-7-4-8-14-19)22(18-11-5-3-6-12-18)20-15-9-10-16-25(20)21/h3-16H,17H2,1-2H3','InChIKey=SKEZGBBSUJOICM-UHFFFAOYSA-N','CN(C)Cc1c(-c2ccccc2)c(-c2ccccc2)c2ccccn12',NULL),
	(100648,0,0,'22072-13-5','Consistent with Molecular Formula','C20H25N3',307.4376,NULL,'9046C4E2DBAE87BB-FICuS-01-87','9046C4E2DBAE87BB-FICTS-01-66','9046C4E2DBAE87BB-uuuuu-01-36','InChI=1S/C20H25N3/c1-21(2)14-17-18-12-8-9-13-23(18)19(15-22(3)4)20(17)16-10-6-5-7-11-16/h5-13H,14-15H2,1-4H3','InChIKey=AOJYEITZYSAMRO-UHFFFAOYSA-N','CN(C)Cc1c(-c2ccccc2)c(CN(C)C)n2ccccc12',NULL),
	(100649,0,0,'14150-45-9','Consistent with Molecular Formula','C22H26N2',318.4608,NULL,'D02EF8B03D5E2FF6-FICuS-01-87','D02EF8B03D5E2FF6-FICTS-01-66','D02EF8B03D5E2FF6-uuuuu-01-36','InChI=1S/C22H26N2/c1-2-20-22(18-11-5-3-6-12-18)19(17-23-14-8-4-9-15-23)21-13-7-10-16-24(20)21/h3,5-7,10-13,16H,2,4,8-9,14-15,17H2,1H3','InChIKey=YEQQGSBQMJDKAE-UHFFFAOYSA-N','CCc1c(-c2ccccc2)c(CN2CCCCC2)c2ccccn12',NULL),
	(100650,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'50A3B353FC0ABD35-FICuS-01-65','50A3B353FC0ABD35-FICTS-01-44','50A3B353FC0ABD35-uuuuu-01-14','InChI=1S/C14H14N4O2/c1-20-14(19)13-9-16-17-18(13)7-6-10-8-15-12-5-3-2-4-11(10)12/h2-5,8-9,15H,6-7H2,1H3','InChIKey=MHEWXKRVKYXJFX-UHFFFAOYSA-N','COC(=O)c1cnnn1CCc1c[nH]c2ccccc12',NULL),
	(100651,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'871A74A0D1A4E7BB-FICuS-01-6E','871A74A0D1A4E7BB-FICTS-01-4D','871A74A0D1A4E7BB-uuuuu-01-1D','InChI=1S/C14H14N4O2/c1-20-14(19)13-9-18(17-16-13)7-6-10-8-15-12-5-3-2-4-11(10)12/h2-5,8-9,15H,6-7H2,1H3','InChIKey=ZNBHMUPMUNOHFQ-UHFFFAOYSA-N','COC(=O)c1cn(CCc2c[nH]c3ccccc23)nn1',NULL),
	(100652,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,'Dimethyl-1-(2-(1H-indol-3-yl)ethyl)-1H-1,2,3 triazole-4,5-dicarboxylate','BB838961478A92AD-FICuS-01-62','BB838961478A92AD-FICTS-01-41','BB838961478A92AD-uuuuu-01-11','InChI=1S/C16H16N4O4/c1-23-15(21)13-14(16(22)24-2)20(19-18-13)8-7-10-9-17-12-6-4-3-5-11(10)12/h3-6,9,17H,7-8H2,1-2H3','InChIKey=IEUYAIILXRYNRQ-UHFFFAOYSA-N','COC(=O)c1nnn(CCc2c[nH]c3ccccc23)c1C(=O)OC',NULL),
	(100653,0,1,NULL,'Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'DCB7C0B81455938A-FICuS-01-68','DCB7C0B81455938A-FICTS-01-47','DCB7C0B81455938A-uuuuu-01-17','InChI=1S/C11H11NO5/c1-16-10(14)7-8(11(15)17-2)12-6-4-3-5-9(12)13/h3-7H,1-2H3','InChIKey=BLCQFNRPDQERGG-UHFFFAOYSA-N','COC(=O)/C=C(\\C(=O)OC)n1ccccc1=O','1'),
	(100654,0,1,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'72A6C99F9D351565-FICuS-01-58','72A6C99F9D351565-FICTS-01-37','72A6C99F9D351565-uuuuu-01-07','InChI=1S/C9H9NO3/c1-13-9(12)5-7-10-6-3-2-4-8(10)11/h2-7H,1H3','InChIKey=CSODALJKVKPDDQ-UHFFFAOYSA-N','COC(=O)/C=C/n1ccccc1=O','1'),
	(100655,0,1,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'EF7B3CE6007E082D-FICuS-01-76','EF7B3CE6007E082D-FICTS-01-55','EF7B3CE6007E082D-uuuuu-01-25','InChI=1S/C9H9NO3/c1-13-9(12)4-7-10-5-2-8(11)3-6-10/h2-7H,1H3','InChIKey=AQPFAQLEOLXMHC-UHFFFAOYSA-N','COC(=O)/C=C/n1ccc(=O)cc1','1'),
	(100656,0,0,'6714-68-7','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'2C60A5759DAAEFB3-FICuS-01-83','2C60A5759DAAEFB3-FICTS-01-62','2C60A5759DAAEFB3-uuuuu-01-32','InChI=1S/C10H9NO3/c12-9-10(13-5-6-14-10)7-3-1-2-4-8(7)11-9/h1-4H,5-6H2,(H,11,12)','InChIKey=PRMHWSVVQZVDGR-UHFFFAOYSA-N','O=C1Nc2ccccc2C12OCCO2',NULL),
	(100657,1,0,NULL,'Consistent with Molecular Formula','C9H17N5O3',243.265,NULL,'C26BE0D575DA5C01-FICuS-01-6C','09C685C2A9E84308-FICTS-01-30','C26BE0D575DA5C01-uuuuu-01-1B','InChI=1S/C9H17N5O3/c1-7(15)4-11-2-3-12-8(16)5-13-9(17)6-14-10/h6-7,11,15H,2-5H2,1H3,(H,12,16)(H,13,17)','InChIKey=RJEXVGPTVGECGE-UHFFFAOYSA-N','CC(O)CNCCNC(=O)CNC(=O)C=[N+]=[N-]','1'),
	(100658,0,0,NULL,'Consistent with Molecular Formula','C8H15N5O3',229.2382,NULL,'BC9DB39037AD0FA8-FICuS-01-85','BC9DB39037AD0FA8-FICTS-01-64','BC9DB39037AD0FA8-uuuuu-01-34','InChI=1S/C8H15N5O3/c9-13-6-8(16)12-5-7(15)11-2-1-10-3-4-14/h6,10,14H,1-5H2,(H,11,15)(H,12,16)','InChIKey=ULXSNVOYKPDAST-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)NCC(=O)NCCNCCO',NULL),
	(100659,4,0,'49815-30-7','Consistent with Molecular Formula','C11H16N5O6P',345.2511,NULL,'BE72C4C63107055E-FICuS-01-51','BE72C4C63107055E-FICTS-01-30','BE72C4C63107055E-uuuuu-01-00','InChI=1S/C11H16N5O6P/c12-10-7-11(14-3-13-10)16(4-15-7)6-1-5(8(17)9(6)18)2-22-23(19,20)21/h3-6,8-9,17-18H,1-2H2,(H2,12,13,14)(H2,19,20,21)','InChIKey=ZLHJFTIXCUYZSQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(COP(=O)(O)O)C(O)C1O','1'),
	(100660,3,0,'23722-86-3','Consistent with Molecular Formula','C10H15NO5',229.2322,NULL,'A51D4B0D542C66F5-FICuS-01-61','A51D4B0D542C66F5-FICTS-01-40','A51D4B0D542C66F5-uuuuu-01-10','InChI=1S/C10H15NO5/c1-5(12)16-8-4-6(10(14)15-2)3-7(8)9(11)13/h6-8H,3-4H2,1-2H3,(H2,11,13)','InChIKey=RDZJZDOBHNJWAD-UHFFFAOYSA-N','COC(=O)C1CC(OC(C)=O)C(C(N)=O)C1','1'),
	(100661,3,0,'23722-85-2','Consistent with Molecular Formula','C10H15NO5',229.2322,NULL,'28EC90FC91DD7254-FICuS-01-6F','28EC90FC91DD7254-FICTS-01-4E','28EC90FC91DD7254-uuuuu-01-1E','InChI=1S/C10H15NO5/c1-5(12)16-8-4-6(9(11)13)3-7(8)10(14)15-2/h6-8H,3-4H2,1-2H3,(H2,11,13)','InChIKey=QAILPVZDFFFIQV-UHFFFAOYSA-N','COC(=O)C1CC(C(N)=O)CC1OC(C)=O','1'),
	(100662,0,0,'37154-84-0','Consistent with Molecular Formula','C9H11N5S',221.2794,NULL,'0E6017499F1D8336-FICuS-01-3F','908FB7CA308A6DD9-FICTS-01-5D','0E6017499F1D8336-uuuuu-01-EE','InChI=1S/C9H11N5S/c15-9-7-8(10-5-11-9)14(6-12-7)13-3-1-2-4-13/h5-6H,1-4H2,(H,10,11,15)','InChIKey=QLDNXKFDBLSRCR-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2N1CCCC1',NULL),
	(100663,4,0,'29868-39-1','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'C38C792A5F0123C6-FICuS-01-55','C38C792A5F0123C6-FICTS-01-34','C38C792A5F0123C6-uuuuu-01-04','InChI=1S/C11H15N5O4/c12-10-7-11(14-3-13-10)16(4-15-7)1-5-8(18)9(19)6(2-17)20-5/h3-6,8-9,17-19H,1-2H2,(H2,12,13,14)','InChIKey=LYHALGWGJNNIHO-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC1OC(CO)C(O)C1O','1'),
	(100664,0,0,'77903-13-0','Consistent with Molecular Formula','C12H9ClN4OS',292.7423,NULL,'C4BA662C211244DA-FICuS-01-55','203A33084C4C4E16-FICTS-01-18','C4BA662C211244DA-uuuuu-01-04','InChI=1S/C12H9ClN4OS/c13-7-3-1-6(2-4-7)8-5-19-11-9(15-8)10(18)16-12(14)17-11/h1-4H,5H2,(H3,14,16,17,18)','InChIKey=FSNDAEJFFZVMJX-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)N=C(c1ccc(Cl)cc1)CS2',NULL),
	(100665,0,0,'23853-09-0','Consistent with Molecular Formula','C16H17N7O2',339.356,NULL,'F8875192E19A25F5-FICuS-01-57','F8875192E19A25F5-FICTS-01-36','F8875192E19A25F5-uuuuu-01-06','InChI=1S/C16H17N7O2/c1-23(11-5-3-9(4-6-11)15(24)25-2)8-10-7-19-14-12(20-10)13(17)21-16(18)22-14/h3-7H,8H2,1-2H3,(H4,17,18,19,21,22)','InChIKey=FBFNJDZYIIOJMK-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(N)c3n2)cc1',NULL),
	(100666,0,0,NULL,'Consistent with Molecular Formula','C15H16?ClN7O2',361.7901,NULL,'52CF6EAFE60F67F1-FICuS-01-8E','52CF6EAFE60F67F1-FICTS-01-6D','52CF6EAFE60F67F1-uuuuu-01-3D','InChI=1S/C15H15N7O2.ClH/c1-22(10-4-2-8(3-5-10)14(23)24)7-9-6-18-13-11(19-9)12(16)20-15(17)21-13;/h2-6H,7H2,1H3,(H,23,24)(H4,16,17,18,20,21);1H','InChIKey=DTYRUYDMYWYKCF-UHFFFAOYSA-N','*.CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)O)cc1.Cl',NULL),
	(100667,1,0,NULL,'Consistent with Molecular Formula','C12H12N4O4',276.2512,NULL,'FF3E5B7508835C97-FICuS-01-69','FF3E5B7508835C97-FICTS-01-48','FF3E5B7508835C97-uuuuu-01-18','InChI=1S/C12H12N4O4/c1-2-20-12(15-10(7-13)11(14)17)8-3-5-9(6-4-8)16(18)19/h3-6,10H,2H2,1H3,(H2,14,17)/b15-12+','InChIKey=FDFCNOJLCYHNBZ-NTCAYCPXSA-N','CCO/C(=N\\C(C#N)C(N)=O)c1ccc([N+](=O)[O-])cc1','1'),
	(100668,0,0,NULL,'Consistent with Molecular Formula','C15H17Cl2N5O2',370.2376,NULL,'CDA970D1FA0E0154-FICuS-01-6A','2F542EE65928669A-FICTS-01-37','CDA970D1FA0E0154-uuuuu-01-19','InChI=1S/C15H17Cl2N5O2/c1-24-15(23)13-14(19-10-18-13)21-20-11-2-4-12(5-3-11)22(8-6-16)9-7-17/h2-5,10H,6-9H2,1H3,(H,18,19)','InChIKey=OXJLHLQPDCYXII-UHFFFAOYSA-N','COC(=O)c1nc[nH]c1/N=N/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(100669,0,0,NULL,'Consistent with Molecular Formula','C7H11N5O3',213.1956,NULL,'EC0C98EB703C8DB6-FICuS-01-8B','EC0C98EB703C8DB6-FICTS-01-6A','EC0C98EB703C8DB6-uuuuu-01-3A','InChI=1S/C7H11N5O3/c1-12(15-3)11-10-6-5(7(13)14-2)8-4-9-6/h4H,1-3H3,(H,8,9)/b11-10+','InChIKey=UGFUBSPSAKIPAD-ZHACJKMWSA-N','COC(=O)c1nc[nH]c1/N=N/N(C)OC',NULL),
	(100670,0,0,'34039-65-1','Consistent with Molecular Formula','C7H12N6O2',212.2108,'1H-Pyrazole-4-carboxamide, 3-[3-(2-hydroxyethyl)-3-methyl-1-triazenyl]-\nPyrazole-4-carboxamide, 3-[3-(2-hydroxyethyl)-3-methyl-1-triazeno]-','9C9FA3B3DB2C1A2D-FICuS-01-8E','9C9FA3B3DB2C1A2D-FICTS-01-6D','9C9FA3B3DB2C1A2D-uuuuu-01-3D','InChI=1S/C7H12N6O2/c1-13(2-3-14)12-11-7-5(6(8)15)4-9-10-7/h4,14H,2-3H2,1H3,(H2,8,15)(H,9,10)/b12-11+','InChIKey=KNUVBPMGQSKRFH-VAWYXSNFSA-N','CN(CCO)/N=N/c1n[nH]cc1C(N)=O',NULL),
	(100671,3,0,NULL,'Consistent with Molecular Formula','C10H16N4O3',240.2614,NULL,'B0B100B0249BC845-FICuS-01-43','B0B100B0249BC845-FICTS-01-22','B0B100B0249BC845-uuuuu-01-F2','InChI=1S/C10H16N4O3/c11-9-8(10(12)17)13-4-14(9)6-1-5(3-15)2-7(6)16/h4-7,15-16H,1-3,11H2,(H2,12,17)','InChIKey=RRIHIZPYBDQCMT-UHFFFAOYSA-N','NC(=O)c1ncn(C2CC(CO)CC2O)c1N','1'),
	(100672,3,0,NULL,'Consistent with Molecular Formula','C10H16N4O3',240.2614,NULL,'E51E2226F77F9BB4-FICuS-01-6E','E51E2226F77F9BB4-FICTS-01-4D','E51E2226F77F9BB4-uuuuu-01-1D','InChI=1S/C10H16N4O3/c11-9-8(10(12)17)13-4-14(9)6-1-5(3-15)7(16)2-6/h4-7,15-16H,1-3,11H2,(H2,12,17)','InChIKey=KJXKJXLWWRHLPP-UHFFFAOYSA-N','NC(=O)c1ncn(C2CC(O)C(CO)C2)c1N','1'),
	(100673,1,0,'5586-87-8','Consistent with Molecular Formula','C12H19Cl2N',248.1948,'Mefenorex hydrochloride\nMefenorex Hydrochloride\nAnexate\nDoracil\nR 4-5282\nPondinil\nRondimen\nRo 4-5282\nMEFENOREX HYDROCHLORIDE\nN-Chloropropylamphetamine hydrochloride\nN-(3-Chloropropyl)-.alpha.-methylphenethylamine hydrochloride\nWLN: G3MY1&1R &GH\nBenzeneethanamine, N-(3-chloropropyl)-.alpha.-methyl-, hydrochloride\nPhenethylamine, N-(3-chloropropyl)-.alpha.-methyl-, hydrochloride\nN-(3-Chlorpropyl)-1-methyl-2-phenyl-aethylamin-hydrochlorid','326000D5EC736650-FICuS-01-2E','326000D5EC736650-FICTS-01-0D','329CA730D3FEBF1E-uuuuu-01-32','InChI=1S/C12H18ClN.ClH/c1-11(14-9-5-8-13)10-12-6-3-2-4-7-12;/h2-4,6-7,11,14H,5,8-10H2,1H3;1H','InChIKey=IDHNGYVCZUQHFV-UHFFFAOYSA-N','CC(Cc1ccccc1)NCCCCl.Cl','1'),
	(100674,0,1,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'DBFE0DBFBCEC9CCD-FICuS-01-E4','F612E9998AB12BCE-FICTS-01-5D','DBFE0DBFBCEC9CCD-uuuuu-01-93','InChI=1S/C17H16O5/c1-3-10(17(21)22-4-2)9-13-14(18)11-7-5-6-8-12(11)15(19)16(13)20/h3,5-8,20H,4,9H2,1-2H3/b10-3+','InChIKey=OHPSXRRMWYCTQO-XCVCLJGOSA-N','C/C=C(\\CC1=C(O)C(=O)c2ccccc2C1=O)C(=O)OCC','1'),
	(100675,0,1,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'5BE74D96CD77EA80-FICuS-01-84','E71E9D4165AE0C2E-FICTS-01-55','5BE74D96CD77EA80-uuuuu-01-33','InChI=1S/C17H16O5/c1-3-22-17(21)10(2)8-9-13-14(18)11-6-4-5-7-12(11)15(19)16(13)20/h4-8,20H,3,9H2,1-2H3','InChIKey=LWNJLSGIUADIHM-UHFFFAOYSA-N','CCOC(=O)/C(C)=C/CC1=C(O)C(=O)c2ccccc2C1=O','1'),
	(100676,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2O3',283.1104,NULL,'89B690B60CB43FCD-FICuS-01-7A','89B690B60CB43FCD-FICTS-01-59','89B690B60CB43FCD-uuuuu-01-29','InChI=1S/C13H8Cl2O3/c14-12(15)5-6-18-11-7-10(16)8-3-1-2-4-9(8)13(11)17/h1-5,7H,6H2','InChIKey=ABFVATXEXMGHDL-UHFFFAOYSA-N','O=C1C=C(OCC=C(Cl)Cl)C(=O)c2ccccc21',NULL),
	(100677,4,2,NULL,'Consistent with Molecular Formula','C9H21?N9O8',383.3204,NULL,'CA70A7A183B93DE2-FICuS-01-70','CA70A7A183B93DE2-FICTS-01-4F','40FA5C8745E0BE5C-uuuuu-01-25','InChI=1S/C9H20N8O5.HNO3/c10-8(11)16-14-1-3(15-17-9(12)13)5(20)7(22)6(21)4(19)2-18;2-1(3)4/h1,4-7,18-22H,2H2,(H4,10,11,16)(H4,12,13,17);(H,2,3,4)/b14-1+,15-3+;','InChIKey=NCPIKQAKPNQKOS-VVKCHFDUSA-N','*.N=C(N)N/N=C/C(=N\\NC(=N)N)C(O)C(O)C(O)C(O)CO.O=[N+]([O-])O','1'),
	(100678,4,2,'54097-83-5','Consistent with Molecular Formula','C9H22N8O9S',418.381,NULL,'E2D68F39204957A4-FICuS-01-52','8761D40E971FD75B-FICTS-01-42','D3D4C5504DF79081-uuuuu-01-09','InChI=1S/C9H20N8O5.H2O4S/c10-8(11)16-14-1-3(15-17-9(12)13)5(20)7(22)6(21)4(19)2-18;1-5(2,3)4/h1,4-7,18-22H,2H2,(H4,10,11,16)(H4,12,13,17);(H2,1,2,3,4)/b14-1?,15-3+;','InChIKey=CNOUCAOAAPUEEG-WYFVFBJISA-N','N=C(N)N/N=C/C(=N\\NC(=N)N)C(O)C(O)C(O)C(O)CO.O=S(=O)(O)O','1'),
	(100679,4,2,'54097-81-3','Consistent with Molecular Formula','C9H18N6O5S2',354.3984,NULL,'96C91EAD4AF4941A-FICuS-01-7B','20BA690D209206AE-FICTS-01-27','96C91EAD4AF4941A-uuuuu-01-2A','InChI=1S/C9H18N6O5S2/c10-8(21)14-12-1-3(13-15-9(11)22)5(18)7(20)6(19)4(17)2-16/h1,4-7,16-20H,2H2,(H3,10,14,21)(H3,11,15,22)/b12-1?,13-3+','InChIKey=XCIDFZPEROJFNJ-LIJVHJDMSA-N','NC(=S)N/N=C/C(=N\\NC(N)=S)C(O)C(O)C(O)C(O)CO','1'),
	(100680,0,0,'13359-73-4','Consistent with Molecular Formula','C16H16?ClN3',285.7755,NULL,'5ACB3E68295C6581-FICuS-01-5F','5ACB3E68295C6581-FICTS-01-3E','5ACB3E68295C6581-uuuuu-01-0E','InChI=1S/C16H15N3.ClH/c17-16-13-7-4-10-18-14(13)8-9-15(16)19-11-12-5-2-1-3-6-12;/h1-10,19H,11,17H2;1H','InChIKey=KYRNANWEEAFYTF-UHFFFAOYSA-N','*.Cl.Nc1c(NCc2ccccc2)ccc2ncccc12',NULL),
	(100681,8,0,NULL,'Consistent with Molecular Formula','C24H34O5',402.5296,NULL,'22A5A1C76E9786A8-FICuS-01-5F','22A5A1C76E9786A8-FICTS-01-3E','22A5A1C76E9786A8-uuuuu-01-0E','InChI=1S/C24H34O5/c1-13(25)21-19(29-14(2)26)11-18-16-12-24(5,28)20-10-15(27)6-8-22(20,3)17(16)7-9-23(18,21)4/h10,16-19,21,28H,6-9,11-12H2,1-5H3','InChIKey=JCHBNZUDKVSKDV-UHFFFAOYSA-N','CC(=O)OC1CC2C3CC(C)(O)C4=CC(=O)CCC4(C)C3CCC2(C)C1C(C)=O','1'),
	(100682,0,1,NULL,'Consistent with Molecular Formula','C16H13N3O4S',343.3564,NULL,'24E34F9519D28093-FICuS-01-41','24E34F9519D28093-FICTS-01-20','24E34F9519D28093-uuuuu-01-F0','InChI=1S/C16H13N3O4S/c20-16(21)11-5-7-13(8-6-11)24(22,23)19-18-10-12-9-17-15-4-2-1-3-14(12)15/h1-10,17,19H,(H,20,21)','InChIKey=BMKQAVSHJVGEBQ-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)N/N=C/c2c[nH]c3ccccc23)cc1','1'),
	(100683,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H6O4 in (C5H6O4.C4H6O)x','C9H12?3O5',200.1908,NULL,'AB6B42498DBD517D-FICuS-01-78','AB6B42498DBD517D-FICTS-01-57','AB6B42498DBD517D-uuuuu-01-27','InChI=1S/C5H6O4.C4H6O/c1-3(5(8)9)2-4(6)7;1-3-5-4-2/h2H,1H3,(H,6,7)(H,8,9);3-4H,1-2H2','InChIKey=UZTKXNPEBKIVFT-UHFFFAOYSA-N','*.*.*.C/C(=C\\C(=O)O)C(=O)O.C=COC=C','1'),
	(100684,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H4O3 in (C5H4O3.C4H7ClO)x','C9H11ClO4',218.6365,NULL,'47FDF986C38FFC7E-FICuS-01-A2','47FDF986C38FFC7E-FICTS-01-81','E3742ACCCD200836-uuuuu-01-0C','InChI=1S/C5H4O3.C4H7ClO/c1-3-2-4(6)8-5(3)7;1-2-6-4-3-5/h2H,1H3;2H,1,3-4H2','InChIKey=OBXPHZSJKKNNDT-UHFFFAOYSA-N','C=COCCCl.CC1=CC(=O)OC1=O',NULL),
	(100685,0,0,'27815-94-7','Inconsistent with Molecular Formula - Could not find formula fragment for C4H7ClO in (C4H7ClO.C4H2O3)x','C8H9ClO4',204.6097,NULL,'7BD24128C876874F-FICuS-01-56','7BD24128C876874F-FICTS-01-35','E3742ACCCD200836-uuuuu-01-0C','InChI=1S/C4H7ClO.C4H2O3/c1-2-6-4-3-5;5-3-1-2-4(6)7-3/h2H,1,3-4H2;1-2H','InChIKey=SGIHDMYQCJBUAU-UHFFFAOYSA-N','C=COCCCl.O=C1C=CC(=O)O1',NULL),
	(100686,0,0,'36620-92-5','Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O in (C4H6O.C4H2O3)x','C8H8O4',168.1488,NULL,'64D9B9D29C621075-FICuS-01-50','64D9B9D29C621075-FICTS-01-2F','FC7FD23699349F0C-uuuuu-01-26','InChI=1S/C4H2O3.C4H6O/c5-3-1-2-4(6)7-3;1-2-4-5-3-1/h1-2H;1-2H,3-4H2','InChIKey=RWZRGTMMGSIYNP-UHFFFAOYSA-N','C1=CCOC1.O=C1C=CC(=O)O1',NULL),
	(100687,0,0,'31670-87-8','Inconsistent with Molecular Formula - Could not find formula fragment for C5H8O in (C5H8O.C4H2O3)x','C9H10O4',182.1756,NULL,'313F80153CDBE9C4-FICuS-01-63','313F80153CDBE9C4-FICTS-01-42','A999EBF1398D66BD-uuuuu-01-3A','InChI=1S/C5H8O.C4H2O3/c1-5-3-2-4-6-5;5-3-1-2-4(6)7-3/h3H,2,4H2,1H3;1-2H','InChIKey=NFSHYSWPWPTXIT-UHFFFAOYSA-N','CC1=CCCO1.O=C1C=CC(=O)O1',NULL),
	(100688,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C4H6?3O2S',118.1502,'Vinyl sulfone, polymers','BD997417E699A7D3-FICuS-01-6E','BD997417E699A7D3-FICTS-01-4D','BD997417E699A7D3-uuuuu-01-1D','InChI=1S/C4H6O2S/c1-3-7(5,6)4-2/h3-4H,1-2H2','InChIKey=AFOSIXZFDONLBT-UHFFFAOYSA-N','*.*.*.C=CS(=O)(=O)C=C',NULL),
	(100689,0,0,'2388-74-1','Consistent with Molecular Formula','C8H10OS',154.2264,'1-Methoxy-3-methylthiobenzene\nBenzene, 1-methoxy-3-(methylthio)-\nAnisole, m-(methylthio)-','9B7AD784E7B8BC29-FICuS-01-87','9B7AD784E7B8BC29-FICTS-01-66','9B7AD784E7B8BC29-uuuuu-01-36','InChI=1S/C8H10OS/c1-9-7-4-3-5-8(6-7)10-2/h3-6H,1-2H3','InChIKey=IWVQVOXDIOKVBE-UHFFFAOYSA-N','COc1cccc(SC)c1',NULL),
	(100690,0,0,'38700-88-8','Consistent with Molecular Formula','C12H9ClS',220.7161,NULL,'48A4EA377D879CC3-FICuS-01-74','48A4EA377D879CC3-FICTS-01-53','48A4EA377D879CC3-uuuuu-01-23','InChI=1S/C12H9ClS/c13-10-5-4-8-12(9-10)14-11-6-2-1-3-7-11/h1-9H','InChIKey=YNJLAXHIFOICPE-UHFFFAOYSA-N','Clc1cccc(Sc2ccccc2)c1',NULL),
	(100691,0,0,'4867-37-2','Consistent with Molecular Formula','C7H7ClS',158.6453,NULL,'9C6E26CB30965652-FICuS-01-4F','9C6E26CB30965652-FICTS-01-2E','9C6E26CB30965652-uuuuu-01-FE','InChI=1S/C7H7ClS/c1-9-7-4-2-3-6(8)5-7/h2-5H,1H3','InChIKey=PTGSDZVASWKUHK-UHFFFAOYSA-N','CSc1cccc(Cl)c1',NULL),
	(100692,0,0,'16801-03-9','Consistent with Molecular Formula','C12H7ClO5',266.6373,NULL,'1BC074AE3FC85EFB-FICuS-01-94','AD326A9308B1ACA6-FICTS-01-49','1BC074AE3FC85EFB-uuuuu-01-43','InChI=1S/C12H7ClO5/c13-7-4-2-1-3-6(7)11-10(12(16)17)8(14)5-9(15)18-11/h1-5,14H,(H,16,17)','InChIKey=CKLBTAHARGNLNU-UHFFFAOYSA-N','O=C(O)c1c(O)cc(=O)oc1-c1ccccc1Cl',NULL),
	(100693,0,0,'16801-01-7','Consistent with Molecular Formula','C12H7ClO5',266.6373,NULL,'36D5CCC0CC435E1B-FICuS-01-7C','651B265247094DE2-FICTS-01-16','36D5CCC0CC435E1B-uuuuu-01-2B','InChI=1S/C12H7ClO5/c13-7-3-1-6(2-4-7)11-10(12(16)17)8(14)5-9(15)18-11/h1-5,14H,(H,16,17)','InChIKey=JROQZOMJFOIAMJ-UHFFFAOYSA-N','O=C(O)c1c(O)cc(=O)oc1-c1ccc(Cl)cc1',NULL),
	(100694,0,0,'16801-04-0','Consistent with Molecular Formula','C12H7ClO5',266.6373,NULL,'C73D44768AE0B2AA-FICuS-01-71','7437FFF5F83E30AB-FICTS-01-5E','C73D44768AE0B2AA-uuuuu-01-20','InChI=1S/C12H7ClO5/c13-7-3-1-2-6(4-7)11-10(12(16)17)8(14)5-9(15)18-11/h1-5,14H,(H,16,17)','InChIKey=NANAKBJXJHXBHF-UHFFFAOYSA-N','O=C(O)c1c(O)cc(=O)oc1-c1cccc(Cl)c1',NULL),
	(100695,0,0,NULL,'Consistent with Molecular Formula','C16H9NO6',311.2502,NULL,'6CE490EDD62BFBF1-FICuS-01-98','B1116844E5C5AAE5-FICTS-01-3F','6CE490EDD62BFBF1-uuuuu-01-47','InChI=1S/C16H9NO6/c18-14(9-4-3-5-10(8-9)17(21)22)13-15(19)11-6-1-2-7-12(11)23-16(13)20/h1-8,19H','InChIKey=NSVOQCVVOPNJJZ-UHFFFAOYSA-N','O=C(c1cccc([N+](=O)[O-])c1)c1c(O)c2ccccc2oc1=O',NULL),
	(100696,0,0,'16801-05-1','Consistent with Molecular Formula','C12H6Cl2O5',301.0824,NULL,'2E6040397537A40D-FICuS-01-33','17BC939FF6E78A0F-FICTS-01-65','2E6040397537A40D-uuuuu-01-E2','InChI=1S/C12H6Cl2O5/c13-5-1-2-6(7(14)3-5)11-10(12(17)18)8(15)4-9(16)19-11/h1-4,15H,(H,17,18)','InChIKey=WQCPXZBCEZGHGH-UHFFFAOYSA-N','O=C(O)c1c(O)cc(=O)oc1-c1ccc(Cl)cc1Cl',NULL),
	(100697,0,0,'16984-77-3','Consistent with Molecular Formula','C19H8Br2O5',476.0772,NULL,'75DC92134BCD0ED2-FICuS-01-71','75DC92134BCD0ED2-FICTS-01-50','75DC92134BCD0ED2-uuuuu-01-20','InChI=1S/C19H8Br2O5/c20-11-1-3-15-9(5-11)7-13(18(23)25-15)17(22)14-8-10-6-12(21)2-4-16(10)26-19(14)24/h1-8H','InChIKey=KYYJWROODXGFKW-UHFFFAOYSA-N','O=C(c1cc2cc(Br)ccc2oc1=O)c1cc2cc(Br)ccc2oc1=O',NULL),
	(100698,0,0,NULL,'Consistent with Molecular Formula','C16H9ClO4',300.6977,NULL,'B7ECB0CAB3A3DD18-FICuS-01-98','DF103EDE8AA73011-FICTS-01-48','B7ECB0CAB3A3DD18-uuuuu-01-47','InChI=1S/C16H9ClO4/c17-11-7-3-1-5-9(11)14(18)13-15(19)10-6-2-4-8-12(10)21-16(13)20/h1-8,19H','InChIKey=LHRDLQSIOSZKOW-UHFFFAOYSA-N','O=C(c1ccccc1Cl)c1c(O)c2ccccc2oc1=O',NULL),
	(100699,0,0,NULL,'Consistent with Molecular Formula','C16H9ClO4',300.6977,NULL,'B5148F94BB7CD1F5-FICuS-01-7C','E05F291A134F0795-FICTS-01-26','B5148F94BB7CD1F5-uuuuu-01-2B','InChI=1S/C16H9ClO4/c17-10-5-3-4-9(8-10)14(18)13-15(19)11-6-1-2-7-12(11)21-16(13)20/h1-8,19H','InChIKey=SPNGPZILGXCBMX-UHFFFAOYSA-N','O=C(c1cccc(Cl)c1)c1c(O)c2ccccc2oc1=O',NULL),
	(100700,0,0,'19492-11-6','Consistent with Molecular Formula','C16H10O4',266.2526,NULL,'8C6831E550704E60-FICuS-01-39','CF7BE19B39ECAA72-FICTS-01-78','8C6831E550704E60-uuuuu-01-E8','InChI=1S/C16H10O4/c17-14(10-6-2-1-3-7-10)13-15(18)11-8-4-5-9-12(11)20-16(13)19/h1-9,18H','InChIKey=NPVPEQPHXNHHGZ-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(O)c2ccccc2oc1=O',NULL),
	(100701,0,0,NULL,'Consistent with Molecular Formula','C16H9ClO4',300.6977,NULL,'D47F7B8B39FFF85C-FICuS-01-9D','103F28782A2F83D5-FICTS-01-28','D47F7B8B39FFF85C-uuuuu-01-4C','InChI=1S/C16H9ClO4/c17-10-7-5-9(6-8-10)14(18)13-15(19)11-3-1-2-4-12(11)21-16(13)20/h1-8,19H','InChIKey=IVGQWQSHAJWMKL-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1c(O)c2ccccc2oc1=O',NULL),
	(100702,1,0,NULL,'Consistent with Molecular Formula','C8H11ClNO3P',235.6066,NULL,'3E1CD525B96A6AD0-FICuS-01-70','3E1CD525B96A6AD0-FICTS-01-4F','3E1CD525B96A6AD0-uuuuu-01-1F','InChI=1S/C8H11ClNO3P/c9-7-3-1-6(2-4-7)5-8(10)14(11,12)13/h1-4,8H,5,10H2,(H2,11,12,13)','InChIKey=KLZAEWIQOMRESW-UHFFFAOYSA-N','NC(Cc1ccc(Cl)cc1)P(=O)(O)O','1'),
	(100703,0,0,'10447-29-7','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'21FE679AA86B8755-FICuS-01-66','21FE679AA86B8755-FICTS-01-45','21FE679AA86B8755-uuuuu-01-15','InChI=1S/C12H11NO2/c1-2-15-12(14)10-7-8-13-11-6-4-3-5-9(10)11/h3-8H,2H2,1H3','InChIKey=FJWYVZDPWAPMGN-UHFFFAOYSA-N','CCOC(=O)c1ccnc2ccccc12',NULL),
	(100704,1,0,'66291-65-4','Consistent with Molecular Formula','C10H16NO4P',245.2145,'Phosphonic acid, [2-amino-1-[(2-methoxyphenyl)methyl]ethyl]-','1C6B7AFC8CDF2F73-FICuS-01-9B','1C6B7AFC8CDF2F73-FICTS-01-7A','1C6B7AFC8CDF2F73-uuuuu-01-4A','InChI=1S/C10H16NO4P/c1-15-10-5-3-2-4-8(10)6-9(7-11)16(12,13)14/h2-5,9H,6-7,11H2,1H3,(H2,12,13,14)','InChIKey=MHEACYFJQZRDCU-UHFFFAOYSA-N','COc1ccccc1CC(CN)P(=O)(O)O','1'),
	(100705,1,0,'59590-70-4','Consistent with Molecular Formula','C9H14NO3P',215.1883,'Phosphonic acid, [1-(aminomethyl)-2-phenylethyl]-','88180BFA65F55F31-FICuS-01-5E','88180BFA65F55F31-FICTS-01-3D','88180BFA65F55F31-uuuuu-01-0D','InChI=1S/C9H14NO3P/c10-7-9(14(11,12)13)6-8-4-2-1-3-5-8/h1-5,9H,6-7,10H2,(H2,11,12,13)','InChIKey=CLNVFNPGMUAOBW-UHFFFAOYSA-N','NCC(Cc1ccccc1)P(=O)(O)O','1'),
	(100706,1,0,'66326-01-0','Consistent with Molecular Formula','C13H13NO3',231.2506,'4-Quinolinecarboxylic acid, 2-(1-hydroxyethyl)-, methyl ester','8DD6FE226CD5E89E-FICuS-01-99','8DD6FE226CD5E89E-FICTS-01-78','8DD6FE226CD5E89E-uuuuu-01-48','InChI=1S/C13H13NO3/c1-8(15)12-7-10(13(16)17-2)9-5-3-4-6-11(9)14-12/h3-8,15H,1-2H3','InChIKey=PCNNTSJDISWBRZ-UHFFFAOYSA-N','COC(=O)c1cc(C(C)O)nc2ccccc12','1'),
	(100707,0,0,'910-78-1','Consistent with Molecular Formula','C22H16N2O4',372.3794,NULL,'1CD8829F0ACE3F6A-FICuS-01-89','1CD8829F0ACE3F6A-FICTS-01-68','1CD8829F0ACE3F6A-uuuuu-01-38','InChI=1S/C22H16N2O4/c1-27-21(25)15-11-19(23-17-9-5-3-7-13(15)17)20-12-16(22(26)28-2)14-8-4-6-10-18(14)24-20/h3-12H,1-2H3','InChIKey=LPVYIWDMJJPHFH-UHFFFAOYSA-N','COC(=O)c1cc(-c2cc(C(=O)OC)c3ccccc3n2)nc2ccccc12',NULL),
	(100708,1,0,'66326-00-9','Consistent with Molecular Formula','C14H11N3O4',285.2586,'4-Quinolinecarboxylic acid, 2-(4-methyl-2,5-dioxo-4-imidazolidinyl)-','626BBAEE5CA47540-FICuS-01-71','626BBAEE5CA47540-FICTS-01-50','626BBAEE5CA47540-uuuuu-01-20','InChI=1S/C14H11N3O4/c1-14(12(20)16-13(21)17-14)10-6-8(11(18)19)7-4-2-3-5-9(7)15-10/h2-6H,1H3,(H,18,19)(H2,16,17,20,21)','InChIKey=LWQMISJNIHSATQ-UHFFFAOYSA-N','CC1(c2cc(C(=O)O)c3ccccc3n2)NC(=O)NC1=O','1'),
	(100709,0,0,'1245-13-2','Consistent with Molecular Formula','C20H12N2O4',344.3258,'2,2\'-Bicinchonic acid\n2,2-Bicinchoninic acid\n2,2\'-Dicinchoninic acid\n2,2\'-Bicinchoninic acid\n4,4\'-Dicarboxy-2,2\'-biquinoline\n[2,2\'-Biquinoline]-4,4\'-dicarboxylic acid\n[2,2\'-Biquinoline]-4,4\'-dicarboxylic acid','5D03BF00652B17EB-FICuS-01-59','5D03BF00652B17EB-FICTS-01-38','5D03BF00652B17EB-uuuuu-01-08','InChI=1S/C20H12N2O4/c23-19(24)13-9-17(21-15-7-3-1-5-11(13)15)18-10-14(20(25)26)12-6-2-4-8-16(12)22-18/h1-10H,(H,23,24)(H,25,26)','InChIKey=AFYNADDZULBEJA-UHFFFAOYSA-N','O=C(O)c1cc(-c2cc(C(=O)O)c3ccccc3n2)nc2ccccc12',NULL),
	(100710,0,0,'24260-30-8','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'3E03199B0E845CAB-FICuS-01-63','3E03199B0E845CAB-FICTS-01-42','3E03199B0E845CAB-uuuuu-01-12','InChI=1S/C12H11NO2/c1-2-8-7-10(12(14)15)9-5-3-4-6-11(9)13-8/h3-7H,2H2,1H3,(H,14,15)','InChIKey=NURFUWUIIYWPKW-UHFFFAOYSA-N','CCc1cc(C(=O)O)c2ccccc2n1',NULL),
	(100711,1,0,NULL,'Consistent with Molecular Formula','C12H27N2O4P',294.3301,NULL,'C7B150220A6B8EEE-FICuS-01-6D','C7B150220A6B8EEE-FICTS-01-4C','C7B150220A6B8EEE-uuuuu-01-1C','InChI=1S/C12H27N2O4P/c1-4-7-8-9-10-11(12(15)14-13)19(16,17-5-2)18-6-3/h11H,4-10,13H2,1-3H3,(H,14,15)','InChIKey=GGYRYZGJGCOIFN-UHFFFAOYSA-N','CCCCCCC(C(=O)NN)P(=O)(OCC)OCC','1'),
	(100712,0,0,NULL,'Consistent with Molecular Formula','C18H23ClN2O3',350.8443,NULL,'8DE05FFD2BBEA1A7-FICuS-01-A2','8DE05FFD2BBEA1A7-FICTS-01-81','8D1CF818143378E9-uuuuu-01-05','InChI=1S/C18H22N2O3.ClH/c1-4-20(5-2)10-11-23-18(22)15-12-17(13(3)21)19-16-9-7-6-8-14(15)16;/h6-9,12H,4-5,10-11H2,1-3H3;1H','InChIKey=KMZUCOGRZBESHQ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc(C(C)=O)nc2ccccc12.Cl',NULL),
	(100713,0,0,'5035-79-0','Consistent with Molecular Formula','C3H10NO3P',139.0907,'Phosphonic acid, (1-amino-1-methylethyl)-\nPhosphonic acid, (1-amino-1-methylethyl)-','08B6AF13411C5BBE-FICuS-01-69','08B6AF13411C5BBE-FICTS-01-48','08B6AF13411C5BBE-uuuuu-01-18','InChI=1S/C3H10NO3P/c1-3(2,4)8(5,6)7/h4H2,1-2H3,(H2,5,6,7)','InChIKey=DYGRPJWAYXRMQZ-UHFFFAOYSA-N','CC(C)(N)P(=O)(O)O',NULL),
	(100714,0,0,'2327-69-7','Consistent with Molecular Formula','C10H21O5P',252.2467,'Butanoic acid, 4-(diethoxyphosphinyl)-, ethyl ester','629F9EE1B8B8C789-FICuS-01-81','629F9EE1B8B8C789-FICTS-01-60','629F9EE1B8B8C789-uuuuu-01-30','InChI=1S/C10H21O5P/c1-4-13-10(11)8-7-9-16(12,14-5-2)15-6-3/h4-9H2,1-3H3','InChIKey=FYESTJSRASJZOY-UHFFFAOYSA-N','CCOC(=O)CCCP(=O)(OCC)OCC',NULL),
	(100715,1,0,'34491-79-7','Consistent with Molecular Formula','C13H18NO3P',267.2639,'Phosphonic acid, (1-cyano-2-phenylethyl)-, diethyl ester','51E2B820A348A23F-FICuS-01-4C','51E2B820A348A23F-FICTS-01-2B','51E2B820A348A23F-uuuuu-01-FB','InChI=1S/C13H18NO3P/c1-3-16-18(15,17-4-2)13(11-14)10-12-8-6-5-7-9-12/h5-9,13H,3-4,10H2,1-2H3','InChIKey=YJFAVIJLCJSTDK-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C#N)Cc1ccccc1','1'),
	(100716,1,0,NULL,'Consistent with Molecular Formula','C13H27O5P',294.3271,NULL,'C09C637CFDA06189-FICuS-01-6C','C09C637CFDA06189-FICTS-01-4B','C09C637CFDA06189-uuuuu-01-1B','InChI=1S/C13H27O5P/c1-5-9-10-11-12(13(14)16-6-2)19(15,17-7-3)18-8-4/h12H,5-11H2,1-4H3','InChIKey=BDMIAKWZBUATCI-UHFFFAOYSA-N','CCCCCC(C(=O)OCC)P(=O)(OCC)OCC','1'),
	(100717,0,0,'3699-67-0','Consistent with Molecular Formula','C9H19O5P',238.2199,'Propanoic acid, 3-(diethoxyphosphinyl)-, ethyl ester','7B0C446241D9F03C-FICuS-01-51','7B0C446241D9F03C-FICTS-01-30','7B0C446241D9F03C-uuuuu-01-00','InChI=1S/C9H19O5P/c1-4-12-9(10)7-8-15(11,13-5-2)14-6-3/h4-8H2,1-3H3','InChIKey=JMJWCUOIOKBVNQ-UHFFFAOYSA-N','CCOC(=O)CCP(=O)(OCC)OCC',NULL),
	(100718,1,0,'14581-03-4','Consistent with Molecular Formula','C18H37O5P',364.4611,'Dodecanoic acid, 2-(diethoxyphosphinyl)-, ethyl ester','3D1EB890AF2D7693-FICuS-01-6D','3D1EB890AF2D7693-FICTS-01-4C','3D1EB890AF2D7693-uuuuu-01-1C','InChI=1S/C18H37O5P/c1-5-9-10-11-12-13-14-15-16-17(18(19)21-6-2)24(20,22-7-3)23-8-4/h17H,5-16H2,1-4H3','InChIKey=XJTVXJGPXZJACC-UHFFFAOYSA-N','CCCCCCCCCCC(C(=O)OCC)P(=O)(OCC)OCC','1'),
	(100719,1,0,'66324-95-6','Consistent with Molecular Formula','C16H25O6P',344.3437,'Benzenepropanoic acid, .alpha.-(diethoxyphosphinyl)-2-methoxy-, ethyl ester','16EC436AF11DAD44-FICuS-01-6D','16EC436AF11DAD44-FICTS-01-4C','16EC436AF11DAD44-uuuuu-01-1C','InChI=1S/C16H25O6P/c1-5-20-16(17)15(23(18,21-6-2)22-7-3)12-13-10-8-9-11-14(13)19-4/h8-11,15H,5-7,12H2,1-4H3','InChIKey=LAHIJGQWJVNCBK-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1OC)P(=O)(OCC)OCC','1'),
	(100720,0,1,'18896-73-6','Consistent with Molecular Formula','C13H16NO3P',265.2481,'Phosphonic acid, (1-cyano-2-phenylethenyl)-, diethyl ester','1C2B050EBA974DA3-FICuS-01-68','1C2B050EBA974DA3-FICTS-01-47','1C2B050EBA974DA3-uuuuu-01-17','InChI=1S/C13H16NO3P/c1-3-16-18(15,17-4-2)13(11-14)10-12-8-6-5-7-9-12/h5-10H,3-4H2,1-2H3','InChIKey=SEZSXMSQCRWUAS-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccccc1','1'),
	(100721,1,0,'66827-11-0','Consistent with Molecular Formula','C14H27O7P',338.3369,'Hexanedioic acid, 2-(diethoxyphosphinyl)-, diethyl ester','D61CF8F5CD093E25-FICuS-01-7D','D61CF8F5CD093E25-FICTS-01-5C','D61CF8F5CD093E25-uuuuu-01-2C','InChI=1S/C14H27O7P/c1-5-18-13(15)11-9-10-12(14(16)19-6-2)22(17,20-7-3)21-8-4/h12H,5-11H2,1-4H3','InChIKey=ITWGVISSEZQABA-UHFFFAOYSA-N','CCOC(=O)CCCC(C(=O)OCC)P(=O)(OCC)OCC','1'),
	(100722,1,0,'40226-04-8','Consistent with Molecular Formula','C14H29O5P',308.3539,'Octanoic acid, 2-(diethoxyphosphinyl)-, ethyl ester','A6F083024C00A309-FICuS-01-35','A6F083024C00A309-FICTS-01-14','A6F083024C00A309-uuuuu-01-E4','InChI=1S/C14H29O5P/c1-5-9-10-11-12-13(14(15)17-6-2)20(16,18-7-3)19-8-4/h13H,5-12H2,1-4H3','InChIKey=RUZBJWOLSQKZAL-UHFFFAOYSA-N','CCCCCCC(C(=O)OCC)P(=O)(OCC)OCC','1'),
	(100723,1,0,'66324-59-2','Consistent with Molecular Formula','C13H25O7P',324.3101,'Pentanedioic acid, 2-(diethoxyphosphinyl)-, diethyl ester','D8BB02C5F1A78CBD-FICuS-01-91','D8BB02C5F1A78CBD-FICTS-01-70','D8BB02C5F1A78CBD-uuuuu-01-40','InChI=1S/C13H25O7P/c1-5-17-12(14)10-9-11(13(15)18-6-2)21(16,19-7-3)20-8-4/h11H,5-10H2,1-4H3','InChIKey=DLTFFRUPBFVOQD-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)P(=O)(OCC)OCC','1'),
	(100724,0,1,'66325-58-4','Consistent with Molecular Formula','C14H18NO4P',295.2743,'Phosphonic acid, [1-cyano-2-(2-methoxyphenyl)ethenyl]-, diethyl ester','3AE11297DD812B66-FICuS-01-55','3AE11297DD812B66-FICTS-01-34','3AE11297DD812B66-uuuuu-01-04','InChI=1S/C14H18NO4P/c1-4-18-20(16,19-5-2)13(11-15)10-12-8-6-7-9-14(12)17-3/h6-10H,4-5H2,1-3H3','InChIKey=GJHIASDRMVTETR-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccccc1OC','1'),
	(100725,1,0,'14581-07-8','Consistent with Molecular Formula','C11H26NO3P',251.3051,NULL,'D6D6409E05077035-FICuS-01-38','D6D6409E05077035-FICTS-01-17','D6D6409E05077035-uuuuu-01-E7','InChI=1S/C11H26NO3P/c1-2-3-4-5-6-7-8-9-10-11(12)16(13,14)15/h11H,2-10,12H2,1H3,(H2,13,14,15)','InChIKey=DFXYEKJCPVOHIO-UHFFFAOYSA-N','CCCCCCCCCCC(N)P(=O)(O)O','1'),
	(100726,0,0,'13138-33-5','Consistent with Molecular Formula','C3H10NO3P',139.0907,'Phosphonic acid, (3-aminopropyl)-\nPhosphonic acid, (3-aminopropyl)-','2386EA47749635EA-FICuS-01-53','2386EA47749635EA-FICTS-01-32','2386EA47749635EA-uuuuu-01-02','InChI=1S/C3H10NO3P/c4-2-1-3-8(5,6)7/h1-4H2,(H2,5,6,7)','InChIKey=GSZQTIFGANBTNF-UHFFFAOYSA-N','NCCCP(=O)(O)O',NULL),
	(100727,0,0,'66325-98-2','Consistent with Molecular Formula','C13H11NO3',229.2348,'4-Quinolinecarboxylic acid, 2-acetyl-, methyl ester','41E49DF577B50E4F-FICuS-01-71','41E49DF577B50E4F-FICTS-01-50','41E49DF577B50E4F-uuuuu-01-20','InChI=1S/C13H11NO3/c1-8(15)12-7-10(13(16)17-2)9-5-3-4-6-11(9)14-12/h3-7H,1-2H3','InChIKey=KVRSKGPQHMTBEA-UHFFFAOYSA-N','COC(=O)c1cc(C(C)=O)nc2ccccc12',NULL),
	(100728,1,0,'16656-37-4','Consistent with Molecular Formula','C8H12NO4P',217.1609,'Phosphonic acid, [1-amino-2-(4-hydroxyphenyl)ethyl]-','05E8688DD3B7CABE-FICuS-01-8E','05E8688DD3B7CABE-FICTS-01-6D','05E8688DD3B7CABE-uuuuu-01-3D','InChI=1S/C8H12NO4P/c9-8(14(11,12)13)5-6-1-3-7(10)4-2-6/h1-4,8,10H,5,9H2,(H2,11,12,13)','InChIKey=KKZFIJSLXCDYKY-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1)P(=O)(O)O','1'),
	(100729,1,0,NULL,'Consistent with Molecular Formula','C10H23N2O4P',266.2765,NULL,'8D3ED79FB1CA9B6B-FICuS-01-9F','8D3ED79FB1CA9B6B-FICTS-01-7E','8D3ED79FB1CA9B6B-uuuuu-01-4E','InChI=1S/C10H23N2O4P/c1-4-7-8-9(10(13)12-11)17(14,15-5-2)16-6-3/h9H,4-8,11H2,1-3H3,(H,12,13)','InChIKey=SOAQTELUNPCAAH-UHFFFAOYSA-N','CCCCC(C(=O)NN)P(=O)(OCC)OCC','1'),
	(100730,1,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'7D08886AD9A3EB04-FICuS-01-6D','7D08886AD9A3EB04-FICTS-01-4C','7D08886AD9A3EB04-uuuuu-01-1C','InChI=1S/C9H11NO2/c1-6(11)7-3-2-4-8(5-7)9(10)12/h2-6,11H,1H3,(H2,10,12)','InChIKey=FNBVZXZMVMBERL-UHFFFAOYSA-N','CC(O)c1cccc(C(N)=O)c1','1'),
	(100731,0,0,'2041-14-7','Consistent with Molecular Formula','C2H8NO3P',125.0639,'Ciliatine\nPhosphonoethylamine\n(2-Aminoethyl)phosphonic acid\n(2-Aminoethane)phosphonic acid\n.beta.-Aminoethylphosphonic acid\n2-Aminoethylphosphonic acid (A and B forms)\nPhosphonic acid, (2-aminoethyl)-\nPhosphonic acid, (2-aminoethyl)-','791E2FEE82B94259-FICuS-01-68','791E2FEE82B94259-FICTS-01-47','791E2FEE82B94259-uuuuu-01-17','InChI=1S/C2H8NO3P/c3-1-2-7(4,5)6/h1-3H2,(H2,4,5,6)','InChIKey=QQVDJLLNRSOCEL-UHFFFAOYSA-N','NCCP(=O)(O)O',NULL),
	(100732,0,1,'66577-01-3','Consistent with Molecular Formula','C14H16NO5P',309.2579,'Phosphonic acid, [2-(1,3-benzodioxol-5-yl)-1-cyanoethenyl]-, diethyl ester','F225B74CEFB779BF-FICuS-01-92','F225B74CEFB779BF-FICTS-01-71','F225B74CEFB779BF-uuuuu-01-41','InChI=1S/C14H16NO5P/c1-3-19-21(16,20-4-2)12(9-15)7-11-5-6-13-14(8-11)18-10-17-13/h5-8H,3-4,10H2,1-2H3','InChIKey=QCROMILSZYPNDA-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc2c(c1)OCO2','1'),
	(100733,1,0,'35045-86-4','Consistent with Molecular Formula','C7H18NO3P',195.1979,NULL,'3D8F266192389AF5-FICuS-01-56','3D8F266192389AF5-FICTS-01-35','3D8F266192389AF5-uuuuu-01-05','InChI=1S/C7H18NO3P/c1-2-3-4-5-6-7(8)12(9,10)11/h7H,2-6,8H2,1H3,(H2,9,10,11)','InChIKey=ICKNPJHUQGEMTH-UHFFFAOYSA-N','CCCCCCC(N)P(=O)(O)O','1'),
	(100734,1,0,NULL,'Consistent with Molecular Formula','C18H25ClN2O3',352.8601,NULL,'BADA76B4BA037C06-FICuS-01-78','BADA76B4BA037C06-FICTS-01-57','BA26D151858EA548-uuuuu-01-08','InChI=1S/C18H24N2O3.ClH/c1-4-20(5-2)10-11-23-18(22)15-12-17(13(3)21)19-16-9-7-6-8-14(15)16;/h6-9,12-13,21H,4-5,10-11H2,1-3H3;1H','InChIKey=MDRVEXKGTQHGFZ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc(C(C)O)nc2ccccc12.Cl','1'),
	(100735,0,1,NULL,'Consistent with Molecular Formula','C22H27O6P',418.4255,NULL,'5554957624051EF5-FICuS-01-31','5554957624051EF5-FICTS-01-10','5554957624051EF5-uuuuu-01-E0','InChI=1S/C22H27O6P/c1-4-25-22(23)21(29(24,27-5-2)28-6-3)16-18-12-14-20(15-13-18)26-17-19-10-8-7-9-11-19/h7-16H,4-6,17H2,1-3H3','InChIKey=PINJHIYMAJUHJH-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc(OCc2ccccc2)cc1)P(=O)(OCC)OCC','1'),
	(100736,1,0,NULL,'Consistent with Molecular Formula','C9H22NO3P',223.2515,NULL,'EE95B48A0323C9EC-FICuS-01-7A','EE95B48A0323C9EC-FICTS-01-59','EE95B48A0323C9EC-uuuuu-01-29','InChI=1S/C9H22NO3P/c1-4-5-6-7-8-9(10(2)3)14(11,12)13/h9H,4-8H2,1-3H3,(H2,11,12,13)','InChIKey=QETGHKZJETXZKF-UHFFFAOYSA-N','CCCCCCC(N(C)C)P(=O)(O)O','1'),
	(100737,1,0,NULL,'Consistent with Molecular Formula','C7H18NO3P',195.1979,NULL,'E165DE3BA92F48AE-FICuS-01-8A','E165DE3BA92F48AE-FICTS-01-69','E165DE3BA92F48AE-uuuuu-01-39','InChI=1S/C7H18NO3P/c1-6(2)5-7(8(3)4)12(9,10)11/h6-7H,5H2,1-4H3,(H2,9,10,11)','InChIKey=WQCKCJXMBCSPQT-UHFFFAOYSA-N','CC(C)CC(N(C)C)P(=O)(O)O','1'),
	(100738,1,0,NULL,'Consistent with Molecular Formula','C7H18NO3P',195.1979,NULL,'B8A5FFB934FB0EFD-FICuS-01-AC','B8A5FFB934FB0EFD-FICTS-01-8B','B8A5FFB934FB0EFD-uuuuu-01-5B','InChI=1S/C7H18NO3P/c1-4-5-6-7(8(2)3)12(9,10)11/h7H,4-6H2,1-3H3,(H2,9,10,11)','InChIKey=FOKPGYRJWPMJMH-UHFFFAOYSA-N','CCCCC(N(C)C)P(=O)(O)O','1'),
	(100739,0,0,'81582-14-1','Consistent with Molecular Formula','C5H14NO3P',167.1443,NULL,'2DCA396858E93392-FICuS-01-57','2DCA396858E93392-FICTS-01-36','2DCA396858E93392-uuuuu-01-06','InChI=1S/C5H14NO3P/c1-5(2,6(3)4)10(7,8)9/h1-4H3,(H2,7,8,9)','InChIKey=HVSSPBKNHSSGDA-UHFFFAOYSA-N','CN(C)C(C)(C)P(=O)(O)O',NULL),
	(100740,1,0,NULL,'Consistent with Molecular Formula','C8H20NO3P',209.2247,NULL,'289B20CAA0418E90-FICuS-01-4E','289B20CAA0418E90-FICTS-01-2D','4C2A2B57A80B0FDC-uuuuu-01-28','InChI=1S/C8H20NO3P/c1-7(2)6-8(9(3,4)5)13(10,11)12/h7-8H,6H2,1-5H3,(H-,10,11,12)','InChIKey=MHFOVXZPIMLKPI-UHFFFAOYSA-N','CC(C)CC([N+](C)(C)C)P(=O)([O-])O','1'),
	(100741,1,0,NULL,'Consistent with Molecular Formula','C6H16NO3P',181.1711,NULL,'3A22047C166218D5-FICuS-01-2E','3A22047C166218D5-FICTS-01-0D','3A22047C166218D5-uuuuu-01-DD','InChI=1S/C6H16NO3P/c1-5(2)6(7(3)4)11(8,9)10/h5-6H,1-4H3,(H2,8,9,10)','InChIKey=WIHYBMPHJTUTFB-UHFFFAOYSA-N','CC(C)C(N(C)C)P(=O)(O)O','1'),
	(100742,1,0,NULL,'Consistent with Molecular Formula','C7H18NO3P',195.1979,NULL,'CE75A14B77A1D641-FICuS-01-62','CE75A14B77A1D641-FICTS-01-41','BDB1FCB53610711C-uuuuu-01-15','InChI=1S/C7H18NO3P/c1-6(2)7(8(3,4)5)12(9,10)11/h6-7H,1-5H3,(H-,9,10,11)','InChIKey=WOUMCBYKXMJBKR-UHFFFAOYSA-N','CC(C)C([N+](C)(C)C)P(=O)([O-])O','1'),
	(100743,1,0,NULL,'Consistent with Molecular Formula','C7H18NO3P',195.1979,NULL,'FAE647CBD4913B25-FICuS-01-77','FAE647CBD4913B25-FICTS-01-56','6418CDB9908720EB-uuuuu-01-0C','InChI=1S/C7H18NO3P/c1-5-6-7(8(2,3)4)12(9,10)11/h7H,5-6H2,1-4H3,(H-,9,10,11)','InChIKey=WCMZSTORZZHMAJ-UHFFFAOYSA-N','CCCC([N+](C)(C)C)P(=O)([O-])O','1'),
	(100744,1,0,'67623-08-9','Consistent with Molecular Formula','C9H14NO3P',215.1883,NULL,'CDF5BFBBC5104F8A-FICuS-01-A1','CDF5BFBBC5104F8A-FICTS-01-80','CDF5BFBBC5104F8A-uuuuu-01-50','InChI=1S/C9H14NO3P/c1-10(2)9(14(11,12)13)8-6-4-3-5-7-8/h3-7,9H,1-2H3,(H2,11,12,13)','InChIKey=VNAVXNXLUFFUNS-UHFFFAOYSA-N','CN(C)C(c1ccccc1)P(=O)(O)O','1'),
	(100745,1,0,NULL,'Consistent with Molecular Formula','C6H16NO3P',181.1711,NULL,'2495D37E66202706-FICuS-01-2B','2495D37E66202706-FICTS-01-0A','2495D37E66202706-uuuuu-01-DA','InChI=1S/C6H16NO3P/c1-4-5-6(7(2)3)11(8,9)10/h6H,4-5H2,1-3H3,(H2,8,9,10)','InChIKey=RVPGHIYGLYOCEW-UHFFFAOYSA-N','CCCC(N(C)C)P(=O)(O)O','1'),
	(100746,1,0,NULL,'Consistent with Molecular Formula','C10H16NO3P',229.2151,NULL,'783EB09B542329B0-FICuS-01-46','783EB09B542329B0-FICTS-01-25','A52B62B64E50D454-uuuuu-01-FF','InChI=1S/C10H16NO3P/c1-11(2,3)10(15(12,13)14)9-7-5-4-6-8-9/h4-8,10H,1-3H3,(H-,12,13,14)','InChIKey=CSLMBGKJFFHYAQ-UHFFFAOYSA-N','C[N+](C)(C)C(c1ccccc1)P(=O)([O-])O','1'),
	(100747,0,0,NULL,'Consistent with Molecular Formula','C4H12NO3P',153.1175,NULL,'9CB7F0E045E8F1E9-FICuS-01-82','9CB7F0E045E8F1E9-FICTS-01-61','17C53BB61B811CEA-uuuuu-01-19','InChI=1S/C4H12NO3P/c1-5(2,3)4-9(6,7)8/h4H2,1-3H3,(H-,6,7,8)','InChIKey=WYKNNRXUNHJPDJ-UHFFFAOYSA-N','C[N+](C)(C)CP(=O)([O-])O',NULL),
	(100748,0,1,'66325-59-5','Consistent with Molecular Formula','C14H18NO5P',311.2737,'Phosphonic acid, [1-cyano-2-(4-hydroxy-3-methoxyphenyl)ethenyl]-, diethyl ester','27B038392C362219-FICuS-01-25','27B038392C362219-FICTS-01-04','27B038392C362219-uuuuu-01-D4','InChI=1S/C14H18NO5P/c1-4-19-21(17,20-5-2)12(10-15)8-11-6-7-13(16)14(9-11)18-3/h6-9,16H,4-5H2,1-3H3','InChIKey=SGYBSOKDKDLGAI-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc(O)c(OC)c1','1'),
	(100749,0,1,'18896-69-0','Consistent with Molecular Formula','C15H21N2O3P',308.3163,'Phosphonic acid, [1-cyano-2-[4-(dimethylamino)phenyl]ethenyl]-, diethyl ester','8A6BF42CA900B972-FICuS-01-65','8A6BF42CA900B972-FICTS-01-44','8A6BF42CA900B972-uuuuu-01-14','InChI=1S/C15H21N2O3P/c1-5-19-21(18,20-6-2)15(12-16)11-13-7-9-14(10-8-13)17(3)4/h7-11H,5-6H2,1-4H3','InChIKey=CBROYSPZMNALMV-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc(N(C)C)cc1','1'),
	(100750,1,0,'66325-38-0','Consistent with Molecular Formula','C14H20NO4P',297.2901,'Phosphonic acid, [1-cyano-2-(2-methoxyphenyl)ethyl]-, diethyl ester','307856D9A8954860-FICuS-01-3A','307856D9A8954860-FICTS-01-19','307856D9A8954860-uuuuu-01-E9','InChI=1S/C14H20NO4P/c1-4-18-20(16,19-5-2)13(11-15)10-12-8-6-7-9-14(12)17-3/h6-9,13H,4-5,10H2,1-3H3','InChIKey=MLCRJDIDJRDATA-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C#N)Cc1ccccc1OC','1'),
	(100751,0,0,NULL,'Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'DE813F93118BBA1D-FICuS-01-72','DE813F93118BBA1D-FICTS-01-51','DE813F93118BBA1D-uuuuu-01-21','InChI=1S/C12H9NO3/c1-7(14)11-6-9(12(15)16)8-4-2-3-5-10(8)13-11/h2-6H,1H3,(H,15,16)','InChIKey=XMLRMPZJXLUDAD-UHFFFAOYSA-N','CC(=O)c1cc(C(=O)O)c2ccccc2n1',NULL),
	(100752,0,1,'66359-27-1','Consistent with Molecular Formula','C15H20NO5P',325.3005,'Phosphonic acid, [1-cyano-2-(3,4-dimethoxyphenyl)ethenyl]-, diethyl ester','660DC16741FD0C75-FICuS-01-56','660DC16741FD0C75-FICTS-01-35','660DC16741FD0C75-uuuuu-01-05','InChI=1S/C15H20NO5P/c1-5-20-22(17,21-6-2)13(11-16)9-12-7-8-14(18-3)15(10-12)19-4/h7-10H,5-6H2,1-4H3','InChIKey=QUPLJYCATRQQHP-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc(OC)c(OC)c1','1'),
	(100753,1,0,'66324-65-0','Consistent with Molecular Formula','C13H18NO4P',283.2633,'Phosphonic acid, [1-cyano-2-(4-hydroxyphenyl)ethyl]-, diethyl ester','F5A5ED526FE166F9-FICuS-01-85','F5A5ED526FE166F9-FICTS-01-64','F5A5ED526FE166F9-uuuuu-01-34','InChI=1S/C13H18NO4P/c1-3-17-19(16,18-4-2)13(10-14)9-11-5-7-12(15)8-6-11/h5-8,13,15H,3-4,9H2,1-2H3','InChIKey=TWUZCGPHYKLEPS-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C#N)Cc1ccc(O)cc1','1'),
	(100754,1,0,'66325-39-1','Consistent with Molecular Formula','C14H20NO4P',297.2901,'Phosphonic acid, [1-cyano-2-(4-methoxyphenyl)ethyl]-, diethyl ester','9CBAF30EE323ECBF-FICuS-01-A1','9CBAF30EE323ECBF-FICTS-01-80','9CBAF30EE323ECBF-uuuuu-01-50','InChI=1S/C14H20NO4P/c1-4-18-20(16,19-5-2)14(11-15)10-12-6-8-13(17-3)9-7-12/h6-9,14H,4-5,10H2,1-3H3','InChIKey=WNHLGLYPKOVKGB-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C#N)Cc1ccc(OC)cc1','1'),
	(100755,1,0,'66688-42-4','Consistent with Molecular Formula','C8H21N2OP',192.2405,'Phosphonic diamide, N,N,N\',N\'-tetramethyl-P-(1-methylpropyl)-','2F4FD2CE5FB3E27B-FICuS-01-97','2F4FD2CE5FB3E27B-FICTS-01-76','2F4FD2CE5FB3E27B-uuuuu-01-46','InChI=1S/C8H21N2OP/c1-7-8(2)12(11,9(3)4)10(5)6/h8H,7H2,1-6H3','InChIKey=XRUAEMBMYPMOSU-UHFFFAOYSA-N','CCC(C)P(=O)(N(C)C)N(C)C','1'),
	(100756,0,0,'2511-17-3','Consistent with Molecular Formula','C5H15N2OP',150.1601,'N,N,N\',N\'-Tetramethylmethylphosphonamide\nPhosphonic diamide, pentamethyl-\nPhosphonic diamide, pentamethyl-','956C5AD6E4A9DAF8-FICuS-01-94','956C5AD6E4A9DAF8-FICTS-01-73','956C5AD6E4A9DAF8-uuuuu-01-43','InChI=1S/C5H15N2OP/c1-6(2)9(5,8)7(3)4/h1-5H3','InChIKey=YRWJRJCUZYGLPN-UHFFFAOYSA-N','CN(C)P(C)(=O)N(C)C',NULL),
	(100757,0,0,'14655-69-7','Consistent with Molecular Formula','C6H17N2OP',164.1869,'N,N,N\',N\'-Tetramethylethylphosphonamide\nPhosphonic diamide, P-ethyl-N,N,N\',N\'-tetramethyl-\nPhosphonic diamide, P-ethyl-N,N,N\',N\'-tetramethyl-','4C47B4EDCFAEAC63-FICuS-01-A4','4C47B4EDCFAEAC63-FICTS-01-83','4C47B4EDCFAEAC63-uuuuu-01-53','InChI=1S/C6H17N2OP/c1-6-10(9,7(2)3)8(4)5/h6H2,1-5H3','InChIKey=ZBFJXELASZBPBJ-UHFFFAOYSA-N','CCP(=O)(N(C)C)N(C)C',NULL),
	(100758,1,0,'22084-53-3','Consistent with Molecular Formula','C12H21N2O2P',256.2839,'Phosphonic diamide, P-(.beta.-hydroxyphenethyl)-N,N,N\',N\'-tetramethyl-','4B2180A2C5ECE68B-FICuS-01-70','4B2180A2C5ECE68B-FICTS-01-4F','4B2180A2C5ECE68B-uuuuu-01-1F','InChI=1S/C12H21N2O2P/c1-13(2)17(16,14(3)4)10-12(15)11-8-6-5-7-9-11/h5-9,12,15H,10H2,1-4H3','InChIKey=PLRAHBAENLQQDD-UHFFFAOYSA-N','CN(C)P(=O)(CC(O)c1ccccc1)N(C)C','1'),
	(100759,0,0,'23685-49-6','Consistent with Molecular Formula','C7H19N2OP',178.2137,'N,N,N\',N\'-Tetramethylisopropylphosphonamide\nPhosphonic diamide, P-isopropyl-N,N,N\',N\'-tetramethyl-','7308E6310E78A194-FICuS-01-3B','7308E6310E78A194-FICTS-01-1A','7308E6310E78A194-uuuuu-01-EA','InChI=1S/C7H19N2OP/c1-7(2)11(10,8(3)4)9(5)6/h7H,1-6H3','InChIKey=RASGHPVTDWEDOU-UHFFFAOYSA-N','CC(C)P(=O)(N(C)C)N(C)C',NULL),
	(100760,1,0,'66826-93-5','Consistent with Molecular Formula','C14H25N2O2P',284.3375,'Phosphonic diamide, P-(2-hydroxy-1,1-dimethyl-2-phenylethyl)-N,N,N\',N\'-tetramethyl-','2B523EA17A570F44-FICuS-01-4E','2B523EA17A570F44-FICTS-01-2D','2B523EA17A570F44-uuuuu-01-FD','InChI=1S/C14H25N2O2P/c1-14(2,19(18,15(3)4)16(5)6)13(17)12-10-8-7-9-11-12/h7-11,13,17H,1-6H3','InChIKey=ODDIHNODFVNJSK-UHFFFAOYSA-N','CN(C)P(=O)(N(C)C)C(C)(C)C(O)c1ccccc1','1'),
	(100761,1,0,'66291-66-5','Consistent with Molecular Formula','C10H16NO4P',245.2145,'Phosphonic acid, [2-amino-1-[(4-methoxyphenyl)methyl]ethyl]-','0C64FB1B6906C442-FICuS-01-51','0C64FB1B6906C442-FICTS-01-30','0C64FB1B6906C442-uuuuu-01-00','InChI=1S/C10H16NO4P/c1-15-9-4-2-8(3-5-9)6-10(7-11)16(12,13)14/h2-5,10H,6-7,11H2,1H3,(H2,12,13,14)','InChIKey=GSXRTTDDXCNSGN-UHFFFAOYSA-N','COc1ccc(CC(CN)P(=O)(O)O)cc1','1'),
	(100762,1,0,'66794-15-8','Consistent with Molecular Formula','C9H14NO4P',231.1877,'Phosphonic acid, [2-amino-1-[(4-hydroxyphenyl)methyl]ethyl]-','446EA31E702DF46E-FICuS-01-66','446EA31E702DF46E-FICTS-01-45','446EA31E702DF46E-uuuuu-01-15','InChI=1S/C9H14NO4P/c10-6-9(15(12,13)14)5-7-1-3-8(11)4-2-7/h1-4,9,11H,5-6,10H2,(H2,12,13,14)','InChIKey=VEHRQPHSYMXVRM-UHFFFAOYSA-N','NCC(Cc1ccc(O)cc1)P(=O)(O)O','1'),
	(100763,0,0,'7396-44-3','Consistent with Molecular Formula','C13H19O5P',286.2639,NULL,'FCBAD2ACC47A9981-FICuS-01-97','FCBAD2ACC47A9981-FICTS-01-76','FCBAD2ACC47A9981-uuuuu-01-46','InChI=1S/C13H19O5P/c1-3-17-19(15,18-4-2)11-13(14)16-10-12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3','InChIKey=OTRQFHJPBPUOES-UHFFFAOYSA-N','CCOP(=O)(CC(=O)OCc1ccccc1)OCC',NULL),
	(100764,0,0,'59590-68-0','Consistent with Molecular Formula','C4H12NO3P',153.1175,NULL,'9F1CD857856A1A61-FICuS-01-5F','9F1CD857856A1A61-FICTS-01-3E','9F1CD857856A1A61-uuuuu-01-0E','InChI=1S/C4H12NO3P/c1-4(2,3-5)9(6,7)8/h3,5H2,1-2H3,(H2,6,7,8)','InChIKey=AJGTYFWBTJCMPQ-UHFFFAOYSA-N','CC(C)(CN)P(=O)(O)O',NULL),
	(100765,0,0,'14596-57-7','Consistent with Molecular Formula','C5H14NO3P',167.1443,NULL,'619686CEC961FE66-FICuS-01-6D','619686CEC961FE66-FICTS-01-4C','7A2E3430D7A4692B-uuuuu-01-02','InChI=1S/C5H14NO3P/c1-6(2,3)4-5-10(7,8)9/h4-5H2,1-3H3,(H-,7,8,9)','InChIKey=VCANKBLUHKRQLL-UHFFFAOYSA-N','C[N+](C)(C)CCP(=O)([O-])O',NULL),
	(100766,0,0,'14596-55-5','Consistent with Molecular Formula','C3H10NO3P',139.0907,NULL,'0FFE46FBBB007B7C-FICuS-01-91','0FFE46FBBB007B7C-FICTS-01-70','0FFE46FBBB007B7C-uuuuu-01-40','InChI=1S/C3H10NO3P/c1-4-2-3-8(5,6)7/h4H,2-3H2,1H3,(H2,5,6,7)','InChIKey=KMMKKNKMHUQJAW-UHFFFAOYSA-N','CNCCP(=O)(O)O',NULL),
	(100767,0,0,'14596-56-6','Consistent with Molecular Formula','C4H12NO3P',153.1175,NULL,'AF94E6FB13430C23-FICuS-01-61','AF94E6FB13430C23-FICTS-01-40','AF94E6FB13430C23-uuuuu-01-10','InChI=1S/C4H12NO3P/c1-5(2)3-4-9(6,7)8/h3-4H2,1-2H3,(H2,6,7,8)','InChIKey=QVUUJUCAEDDQDR-UHFFFAOYSA-N','CN(C)CCP(=O)(O)O',NULL),
	(100768,1,0,'18108-22-0','Consistent with Molecular Formula','C7H10NO3P',187.1347,NULL,'7ABEF39ABEE40512-FICuS-01-81','7ABEF39ABEE40512-FICTS-01-60','7ABEF39ABEE40512-uuuuu-01-30','InChI=1S/C7H10NO3P/c8-7(12(9,10)11)6-4-2-1-3-5-6/h1-5,7H,8H2,(H2,9,10,11)','InChIKey=ZKFNOUUKULVDOB-UHFFFAOYSA-N','NC(c1ccccc1)P(=O)(O)O','1'),
	(100769,1,0,'16606-66-9','Consistent with Molecular Formula','C2H9N2O3P',140.0785,NULL,'3D2699F4EE484718-FICuS-01-5C','3D2699F4EE484718-FICTS-01-3B','3D2699F4EE484718-uuuuu-01-0B','InChI=1S/C2H9N2O3P/c3-1-2(4)8(5,6)7/h2H,1,3-4H2,(H2,5,6,7)','InChIKey=CCYLOQJVEOHSGI-UHFFFAOYSA-N','NCC(N)P(=O)(O)O','1'),
	(100770,1,0,'17181-99-6','Consistent with Molecular Formula','C3H11N2O3P',154.1053,'Phosphonic acid, (1,3-diaminopropyl)-\nPhosphonic acid, (1,3-diaminopropyl)-','D83F59F24CFD39CB-FICuS-01-94','D83F59F24CFD39CB-FICTS-01-73','D83F59F24CFD39CB-uuuuu-01-43','InChI=1S/C3H11N2O3P/c4-2-1-3(5)9(6,7)8/h3H,1-2,4-5H2,(H2,6,7,8)','InChIKey=QUTJWYUGJBXXDF-UHFFFAOYSA-N','NCCC(N)P(=O)(O)O','1'),
	(100771,1,0,'20820-73-9','Consistent with Molecular Formula','C4H13N2O3P',168.1321,'(1,4-Diaminobutyl)phosphonic acid\nPhosphonic acid, (1,4-diaminobutyl)-\nPhosphonic acid, (1,4-diaminobutyl)-','099823F8F5969D97-FICuS-01-5B','099823F8F5969D97-FICTS-01-3A','099823F8F5969D97-uuuuu-01-0A','InChI=1S/C4H13N2O3P/c5-3-1-2-4(6)10(7,8)9/h4H,1-3,5-6H2,(H2,7,8,9)','InChIKey=OBJPQOZOSRAWEO-UHFFFAOYSA-N','NCCCC(N)P(=O)(O)O','1'),
	(100772,1,0,'18865-33-3','Consistent with Molecular Formula','C5H15N2O3P',182.1589,'1,5-(Diaminopentyl)phosphonic acid\nPhosphonic acid, (1,5-diaminopentyl)-\nPhosphonic acid, (1,5-diaminopentyl)-','B41FC602BAF381D3-FICuS-01-6B','B41FC602BAF381D3-FICTS-01-4A','B41FC602BAF381D3-uuuuu-01-1A','InChI=1S/C5H15N2O3P/c6-4-2-1-3-5(7)11(8,9)10/h5H,1-4,6-7H2,(H2,8,9,10)','InChIKey=LKFHLBGDPDYWSG-UHFFFAOYSA-N','NCCCCC(N)P(=O)(O)O','1'),
	(100773,1,0,'14047-23-5','Consistent with Molecular Formula','C3H10NO3P',139.0907,'Phosphonic acid, (1-aminopropyl)-\nPhosphonic acid, (1-aminopropyl)-','7FB61A82E1175F71-FICuS-01-59','7FB61A82E1175F71-FICTS-01-38','7FB61A82E1175F71-uuuuu-01-08','InChI=1S/C3H10NO3P/c1-2-3(4)8(5,6)7/h3H,2,4H2,1H3,(H2,5,6,7)','InChIKey=DELJNDWGTWHHFA-UHFFFAOYSA-N','CCC(N)P(=O)(O)O','1'),
	(100774,1,0,'13138-37-9','Consistent with Molecular Formula','C5H14NO3P',167.1443,NULL,'DCCB539608533DE1-FICuS-01-67','DCCB539608533DE1-FICTS-01-46','DCCB539608533DE1-uuuuu-01-16','InChI=1S/C5H14NO3P/c1-2-3-4-5(6)10(7,8)9/h5H,2-4,6H2,1H3,(H2,7,8,9)','InChIKey=NXTPDFMZKSLVRK-UHFFFAOYSA-N','CCCCC(N)P(=O)(O)O','1'),
	(100775,1,0,'79566-02-2','Consistent with Molecular Formula','C3H11NO6P2',219.0705,NULL,'1153EDBC045A614F-FICuS-01-5A','1153EDBC045A614F-FICTS-01-39','1153EDBC045A614F-uuuuu-01-09','InChI=1S/C3H11NO6P2/c4-3(12(8,9)10)1-2-11(5,6)7/h3H,1-2,4H2,(H2,5,6,7)(H2,8,9,10)','InChIKey=PVZPGDPYDZKSBK-UHFFFAOYSA-N','NC(CCP(=O)(O)O)P(=O)(O)O','1'),
	(100776,1,0,NULL,'Consistent with Molecular Formula','C5H12NO5P',197.1273,NULL,'DE32D897332DDF48-FICuS-01-73','DE32D897332DDF48-FICTS-01-52','DE32D897332DDF48-uuuuu-01-22','InChI=1S/C5H12NO5P/c6-4(12(9,10)11)2-1-3-5(7)8/h4H,1-3,6H2,(H,7,8)(H2,9,10,11)','InChIKey=UWQOMZBRRDKVBM-UHFFFAOYSA-N','NC(CCCC(=O)O)P(=O)(O)O','1'),
	(100777,1,0,'18865-31-1','Consistent with Molecular Formula','C4H10NO5P',183.1005,NULL,'81C07E24CB78AE87-FICuS-01-6E','81C07E24CB78AE87-FICTS-01-4D','81C07E24CB78AE87-uuuuu-01-1D','InChI=1S/C4H10NO5P/c5-3(11(8,9)10)1-2-4(6)7/h3H,1-2,5H2,(H,6,7)(H2,8,9,10)','InChIKey=SODXFOVXZATGPJ-UHFFFAOYSA-N','NC(CCC(=O)O)P(=O)(O)O','1'),
	(100778,0,1,NULL,'Consistent with Molecular Formula','C12H23O6P',294.2839,NULL,'D2E4ADF4E2A38904-FICuS-01-75','D2E4ADF4E2A38904-FICTS-01-54','A213FA5885A66D8E-uuuuu-01-1C','InChI=1S/C12H23O6P/c1-6-15-10(5)11(12(13)16-7-2)19(14,17-8-3)18-9-4/h6-9H2,1-5H3/b11-10+','InChIKey=VIYPXKMSNNGRDQ-ZHACJKMWSA-N','CCOC(=O)/C(=C(/C)OCC)P(=O)(OCC)OCC','1'),
	(100779,1,0,'2907-85-9','Consistent with Molecular Formula','C8H15O5P',222.1773,'Phosphonic acid, (tetrahydro-2-oxo-3-furanyl)-, diethyl ester','A1F373DE1F138778-FICuS-01-5E','A1F373DE1F138778-FICTS-01-3D','A1F373DE1F138778-uuuuu-01-0D','InChI=1S/C8H15O5P/c1-3-12-14(10,13-4-2)7-5-6-11-8(7)9/h7H,3-6H2,1-2H3','InChIKey=QJJICSUKZNICGR-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CCOC1=O','1'),
	(100780,1,0,NULL,'Consistent with Molecular Formula','C3H10NO4P',155.0901,NULL,'4826D6E537D2B67D-FICuS-01-62','4826D6E537D2B67D-FICTS-01-41','4826D6E537D2B67D-uuuuu-01-11','InChI=1S/C3H10NO4P/c4-3(1-2-5)9(6,7)8/h3,5H,1-2,4H2,(H2,6,7,8)','InChIKey=UWXDDXOZBBELQX-UHFFFAOYSA-N','NC(CCO)P(=O)(O)O','1'),
	(100781,1,0,'23052-80-4','Consistent with Molecular Formula','C3H8NO5P',169.0737,NULL,'0282B27EC3C47FDC-FICuS-01-74','0282B27EC3C47FDC-FICTS-01-53','0282B27EC3C47FDC-uuuuu-01-23','InChI=1S/C3H8NO5P/c4-2(3(5)6)1-10(7,8)9/h2H,1,4H2,(H,5,6)(H2,7,8,9)','InChIKey=LBTABPSJONFLPO-UHFFFAOYSA-N','NC(CP(=O)(O)O)C(=O)O','1'),
	(100782,0,0,NULL,'Consistent with Molecular Formula','C16H26O6P2',376.3253,NULL,'C28B8FD6B712C451-FICuS-01-67','C28B8FD6B712C451-FICTS-01-46','C28B8FD6B712C451-uuuuu-01-16','InChI=1S/C16H26O6P2/c1-5-19-23(17,20-6-2)16(14-15-12-10-9-11-13-15)24(18,21-7-3)22-8-4/h9-14H,5-8H2,1-4H3','InChIKey=USVUIHWUJYTHTE-UHFFFAOYSA-N','CCOP(=O)(OCC)C(=Cc1ccccc1)P(=O)(OCC)OCC',NULL),
	(100783,0,0,'1660-94-2','Consistent with Molecular Formula','C9H22O6P2',288.2167,'Tetraethyl diphosphonomethane\nTetraethyl methanediphosphonate\nMethylenebis(diethylphosphonate)\nTetraethyl methylenediphosphonate\nMethylenebis(diethoxyphosphine oxide)\nMethylenediphosphonic acid, tetraethyl ester\nMethylenedi(phosphonic acid) tetraethyl ester\nMethylenebisphosphonic acid, tetraethyl ester\nWLN: 2OPO&O2&1PO&O2&O2\nPhosphonic acid, methylenebis-, tetraethyl ester\nPhosphonic acid, methylenedi-, tetraethyl ester','622A466BCFB167A4-FICuS-01-62','622A466BCFB167A4-FICTS-01-41','622A466BCFB167A4-uuuuu-01-11','InChI=1S/C9H22O6P2/c1-5-12-16(10,13-6-2)9-17(11,14-7-3)15-8-4/h5-9H2,1-4H3','InChIKey=STJWVOQLJPNAQL-UHFFFAOYSA-N','CCOP(=O)(CP(=O)(OCC)OCC)OCC',NULL),
	(100784,1,0,'28660-33-5','Consistent with Molecular Formula','C3H10NO3P',139.0907,NULL,'FB64324EA17399B8-FICuS-01-5F','FB64324EA17399B8-FICTS-01-3E','FB64324EA17399B8-uuuuu-01-0E','InChI=1S/C3H10NO3P/c1-3(4)2-8(5,6)7/h3H,2,4H2,1H3,(H2,5,6,7)','InChIKey=VJKULOSOYPRBSS-UHFFFAOYSA-N','CC(N)CP(=O)(O)O','1'),
	(100785,0,0,'5081-48-1','Consistent with Molecular Formula','C17H15ClN2',282.7719,'Ellipticine, monohydrochloride\n6H-Pyrido[4,3-b]carbazole, 5,11-dimethyl-, monohydrochloride','B6ED79DE045C455C-FICuS-01-7E','B6ED79DE045C455C-FICTS-01-5D','B611DE3B3BD19C12-uuuuu-01-17','InChI=1S/C17H14N2.ClH/c1-10-14-9-18-8-7-12(14)11(2)17-16(10)13-5-3-4-6-15(13)19-17;/h3-9,19H,1-2H3;1H','InChIKey=VSBNVARERCGCEF-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1[nH]c1ccccc12.Cl',NULL),
	(100786,7,0,NULL,'Consistent with Molecular Formula','C20H33N3',315.5008,'PANAMINE\nPanamine','459D64CE1A0F182D-FICuS-01-66','459D64CE1A0F182D-FICTS-01-45','459D64CE1A0F182D-uuuuu-01-15','InChI=1S/C20H33N3/c1-2-9-22-13-20-12-15(16(22)6-1)11-14-5-4-10-23(19(14)20)18-8-3-7-17(20)21-18/h14-19,21H,1-13H2','InChIKey=MRLGBUWOAFGOBH-UHFFFAOYSA-N','C1CCN2CC34CC(CC5CCCN(C6CCCC3N6)C54)C2C1','1'),
	(100787,0,0,'93-11-8','Consistent with Molecular Formula','C10H7ClO2S',226.6771,'2-Naphthylsulfonyl chloride\nNaphthalene-2-sulfonyl chloride\n.beta.-Naphthalenesulfochloride\n.beta.-Naphthalenesulfonyl chloride\nNaphthalene-2-sulfonic acid chloride\n2-Naphthalenesulfonyl chloride\n2-Naphthalenesulfonyl chloride','C0E9E804487B3DF8-FICuS-01-73','C0E9E804487B3DF8-FICTS-01-52','C0E9E804487B3DF8-uuuuu-01-22','InChI=1S/C10H7ClO2S/c11-14(12,13)10-6-5-8-3-1-2-4-9(8)7-10/h1-7H','InChIKey=OPECTNGATDYLSS-UHFFFAOYSA-N','O=S(=O)(Cl)c1ccc2ccccc2c1',NULL),
	(100788,0,0,'3975-77-7','Consistent with Molecular Formula','C18H29Br',325.3311,NULL,'1C65F34C810835C2-FICuS-01-44','1C65F34C810835C2-FICTS-01-23','1C65F34C810835C2-uuuuu-01-F3','InChI=1S/C18H29Br/c1-16(2,3)12-10-13(17(4,5)6)15(19)14(11-12)18(7,8)9/h10-11H,1-9H3','InChIKey=JOKZWHPYNRDCOA-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c(Br)c(C(C)(C)C)c1',NULL),
	(100789,0,0,'2046-17-5','Consistent with Molecular Formula','C11H14O2',178.2304,'Methyl 4-phenylbutyrate\nMethyl 4-phenylbutanoate\nBenzenebutanoic acid, methyl ester\nButyric acid, 4-phenyl-, methyl ester','8F5FD874CDB18598-FICuS-01-7F','8F5FD874CDB18598-FICTS-01-5E','8F5FD874CDB18598-uuuuu-01-2E','InChI=1S/C11H14O2/c1-13-11(12)9-5-8-10-6-3-2-4-7-10/h2-4,6-7H,5,8-9H2,1H3','InChIKey=YRYZGVBKMWFWGT-UHFFFAOYSA-N','COC(=O)CCCc1ccccc1',NULL),
	(100790,0,0,NULL,'Consistent with Molecular Formula','C13H6N2O5',270.2008,NULL,'50B34270A08B7A72-FICuS-01-3A','50B34270A08B7A72-FICTS-01-19','50B34270A08B7A72-uuuuu-01-E9','InChI=1S/C13H6N2O5/c16-13-8-4-2-1-3-7(8)9-5-11(14(17)18)12(15(19)20)6-10(9)13/h1-6H','InChIKey=BTCGQAJWZRCLRP-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc([N+](=O)[O-])c([N+](=O)[O-])cc21',NULL),
	(100791,0,0,NULL,'Consistent with Molecular Formula','C26H34O6S2',506.671,NULL,'D89CC86CD25D6B62-FICuS-01-82','D89CC86CD25D6B62-FICTS-01-61','D89CC86CD25D6B62-uuuuu-01-31','InChI=1S/C26H34O6S2/c1-23-13-17-25(18-14-23)33(27,28)31-21-11-9-7-5-3-4-6-8-10-12-22-32-34(29,30)26-19-15-24(2)16-20-26/h13-20H,5-12,21-22H2,1-2H3','InChIKey=JSJXUOQVZWTMID-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCCCCC#CCCCCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(100792,0,0,NULL,'No Comparision - Unparameterized Atom - P(a24) connected atoms =[ C C C C ]','C23H25P',332.4243,NULL,'5C9AA66CB55AC555-FICuS-01-78','5C9AA66CB55AC555-FICTS-01-57','5C9AA66CB55AC555-uuuuu-01-27','InChI=1S/C23H25P/c1-4-12-20(13-5-1)24(23-18-10-11-19-23,21-14-6-2-7-15-21)22-16-8-3-9-17-22/h1-9,12-17,23-24H,10-11,18-19H2','InChIKey=VJAQUMKMEOKHCK-UHFFFAOYSA-N','c1ccc([PH](c2ccccc2)(c2ccccc2)C2CCCC2)cc1',NULL),
	(100793,0,0,NULL,'Consistent with Molecular Formula','C20H18O',274.3616,NULL,'E9CC4E99FBAE60AE-FICuS-01-B0','E9CC4E99FBAE60AE-FICTS-01-8F','E9CC4E99FBAE60AE-uuuuu-01-5F','InChI=1S/C20H18O/c1-2-15-13-18(16-9-5-3-6-10-16)20(19(21)14-15)17-11-7-4-8-12-17/h3-14,21H,2H2,1H3','InChIKey=IFRIQWTZMLXHQV-UHFFFAOYSA-N','CCc1cc(O)c(-c2ccccc2)c(-c2ccccc2)c1',NULL),
	(100794,0,0,'58447-69-1','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'25892FF5E3DE4EE5-FICuS-01-86','25892FF5E3DE4EE5-FICTS-01-65','25892FF5E3DE4EE5-uuuuu-01-35','InChI=1S/C11H20O4/c1-6-14-9(12)11(5,8(3)4)10(13)15-7-2/h8H,6-7H2,1-5H3','InChIKey=NQSVPQIOJRYMGQ-UHFFFAOYSA-N','CCOC(=O)C(C)(C(=O)OCC)C(C)C',NULL),
	(100795,0,0,'5166-49-4','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'7093607FF45F9A30-FICuS-01-4F','7093607FF45F9A30-FICTS-01-2E','7093607FF45F9A30-uuuuu-01-FE','InChI=1S/C17H16O/c1-18-11-10-17-15-8-4-2-6-13(15)12-14-7-3-5-9-16(14)17/h2-9,12H,10-11H2,1H3','InChIKey=WYABBOLKADPFQD-UHFFFAOYSA-N','COCCc1c2ccccc2cc2ccccc12',NULL),
	(100796,0,0,NULL,'Consistent with Molecular Formula','C17H18O',238.3286,NULL,'3A51DC266BF42B65-FICuS-01-61','3A51DC266BF42B65-FICTS-01-40','3A51DC266BF42B65-uuuuu-01-10','InChI=1S/C17H18O/c1-14(18)17-12-10-16(11-13-17)9-5-8-15-6-3-2-4-7-15/h2-4,6-7,10-13H,5,8-9H2,1H3','InChIKey=CLSAWEVFOVGWAI-UHFFFAOYSA-N','CC(=O)c1ccc(CCCc2ccccc2)cc1',NULL),
	(100797,0,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'6DA38F695487E01C-FICuS-01-63','6DA38F695487E01C-FICTS-01-42','6DA38F695487E01C-uuuuu-01-12','InChI=1S/C10H15NO2/c1-7-4-10(13)8(5-9(7)12)6-11(2)3/h4-5,12-13H,6H2,1-3H3','InChIKey=JXACFWGDLRAKNY-UHFFFAOYSA-N','Cc1cc(O)c(CN(C)C)cc1O',NULL),
	(100798,0,0,NULL,'Consistent with Molecular Formula','C15H13NO5',287.2714,NULL,'BC9C5ABF93A85F99-FICuS-01-98','BC9C5ABF93A85F99-FICTS-01-77','BC9C5ABF93A85F99-uuuuu-01-47','InChI=1S/C15H13NO5/c1-20-12-7-8-13(14(9-12)21-2)15(17)10-3-5-11(6-4-10)16(18)19/h3-9H,1-2H3','InChIKey=ZEYBMMUESLFUPW-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc([N+](=O)[O-])cc2)c(OC)c1',NULL),
	(100799,1,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'27DC737CFAAF002E-FICuS-01-80','27DC737CFAAF002E-FICTS-01-5F','27DC737CFAAF002E-uuuuu-01-2F','InChI=1S/C11H14O3/c1-11(14-2,8-10(12)13)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,12,13)','InChIKey=VIUCZCCXBUYNMX-UHFFFAOYSA-N','COC(C)(CC(=O)O)c1ccccc1','1'),
	(100800,1,0,NULL,'Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'67D17CED7E01524E-FICuS-01-69','67D17CED7E01524E-FICTS-01-48','67D17CED7E01524E-uuuuu-01-18','InChI=1S/C15H14O2/c1-10(16)15(17)13-8-4-2-6-11(13)12-7-3-5-9-14(12)15/h2-10,16-17H,1H3','InChIKey=XXVILNBKWHOHHC-UHFFFAOYSA-N','CC(O)C1(O)c2ccccc2-c2ccccc21','1'),
	(100801,0,0,'81652-52-0','Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'035BED490F1AF695-FICuS-01-69','035BED490F1AF695-FICTS-01-48','035BED490F1AF695-uuuuu-01-18','InChI=1S/C13H10N4O4/c14-15-13(9-1-5-11(6-2-9)16(18)19)10-3-7-12(8-4-10)17(20)21/h1-8H,14H2','InChIKey=ZQZIBLSNZSJIDS-UHFFFAOYSA-N','NN=C(c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(100802,0,0,'54060-73-0','Consistent with Molecular Formula','C16H14O',222.286,'9-Anthraceneethanol','5F81D1B239CC661C-FICuS-01-66','5F81D1B239CC661C-FICTS-01-45','5F81D1B239CC661C-uuuuu-01-15','InChI=1S/C16H14O/c17-10-9-16-14-7-3-1-5-12(14)11-13-6-2-4-8-15(13)16/h1-8,11,17H,9-10H2','InChIKey=KLNMQYHQWUWCPG-UHFFFAOYSA-N','OCCc1c2ccccc2cc2ccccc12',NULL),
	(100803,0,0,NULL,'Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'7302CA7CBAD28CEC-FICuS-01-8D','7302CA7CBAD28CEC-FICTS-01-6C','7302CA7CBAD28CEC-uuuuu-01-3C','InChI=1S/C9H13NO/c1-3-8-6-4-5-7-9(8)10-11-2/h4-7,10H,3H2,1-2H3','InChIKey=KGUJTNCFTOLKKE-UHFFFAOYSA-N','CCc1ccccc1NOC',NULL),
	(100804,0,0,NULL,'Consistent with Molecular Formula','C17H16O4S',316.371,NULL,'94250738053F3197-FICuS-01-1F','94250738053F3197-FICTS-01-FE','94250738053F3197-uuuuu-01-CE','InChI=1S/C17H16O4S/c1-22-13-8-6-12(7-9-13)10-11-21-17(20)15-5-3-2-4-14(15)16(18)19/h2-9H,10-11H2,1H3,(H,18,19)','InChIKey=KDVMQNZXKPWOJG-UHFFFAOYSA-N','CSc1ccc(CCOC(=O)c2ccccc2C(=O)O)cc1',NULL),
	(100805,0,0,'13329-18-5','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'E941FC968A11E7A3-FICuS-01-6D','E941FC968A11E7A3-FICTS-01-4C','E941FC968A11E7A3-uuuuu-01-1C','InChI=1S/C12H16O2/c1-11(13)6-5-9-14-10-12-7-3-2-4-8-12/h2-4,7-8H,5-6,9-10H2,1H3','InChIKey=RLNOMTIXRVLMNC-UHFFFAOYSA-N','CC(=O)CCCOCc1ccccc1',NULL),
	(100806,0,0,NULL,'Consistent with Molecular Formula','C23H24O6',396.439,NULL,'D6706F56C925A4F5-FICuS-01-62','D6706F56C925A4F5-FICTS-01-41','D6706F56C925A4F5-uuuuu-01-11','InChI=1S/C23H24O6/c1-28-22(26)13-11-20(24)18-7-3-16(4-8-18)15-17-5-9-19(10-6-17)21(25)12-14-23(27)29-2/h3-10H,11-15H2,1-2H3','InChIKey=KCVJXOIHYLYNNM-UHFFFAOYSA-N','COC(=O)CCC(=O)c1ccc(Cc2ccc(C(=O)CCC(=O)OC)cc2)cc1',NULL),
	(100807,0,0,'4253-33-2','Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'06CB38371B0495F5-FICuS-01-47','06CB38371B0495F5-FICTS-01-26','06CB38371B0495F5-uuuuu-01-F6','InChI=1S/C20H22O4/c1-23-19(21)13-17-9-5-15(6-10-17)3-4-16-7-11-18(12-8-16)14-20(22)24-2/h5-12H,3-4,13-14H2,1-2H3','InChIKey=CQHZXNWXCKYVNN-UHFFFAOYSA-N','COC(=O)Cc1ccc(CCc2ccc(CC(=O)OC)cc2)cc1',NULL),
	(100808,11,0,'10070-48-1','Consistent with Molecular Formula','C30H50O2',442.7238,NULL,'753D49F5BFA0C92A-FICuS-01-7A','753D49F5BFA0C92A-FICTS-01-59','753D49F5BFA0C92A-uuuuu-01-29','InChI=1S/C30H50O2/c1-18(2)19-11-14-28(6)24(32)17-30(8)20(25(19)28)9-10-22-27(5)15-13-23(31)26(3,4)21(27)12-16-29(22,30)7/h19-25,31-32H,1,9-17H2,2-8H3','InChIKey=AJBZENLMTKDAEK-UHFFFAOYSA-N','C=C(C)C1CCC2(C)C(O)CC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C12','1'),
	(100809,2,0,NULL,'Consistent with Molecular Formula','C17H30O4',298.4216,NULL,'6F760DCE89CFE68E-FICuS-01-9E','6F760DCE89CFE68E-FICTS-01-7D','6F760DCE89CFE68E-uuuuu-01-4D','InChI=1S/C17H30O4/c1-20-16(18)7-5-3-4-6-14-8-10-15(11-9-14)12-13-17(19)21-2/h14-15H,3-13H2,1-2H3','InChIKey=SWOUTUUZNQRADL-UHFFFAOYSA-N','COC(=O)CCCCCC1CCC(CCC(=O)OC)CC1','1'),
	(100810,0,0,NULL,'Consistent with Molecular Formula','C23H28O4',368.4718,NULL,'19DAE368ACE3C44A-FICuS-01-84','19DAE368ACE3C44A-FICTS-01-63','19DAE368ACE3C44A-uuuuu-01-33','InChI=1S/C23H28O4/c1-26-22(24)7-3-5-18-9-13-20(14-10-18)17-21-15-11-19(12-16-21)6-4-8-23(25)27-2/h9-16H,3-8,17H2,1-2H3','InChIKey=ONRWOUYCNGRKGC-UHFFFAOYSA-N','COC(=O)CCCc1ccc(Cc2ccc(CCCC(=O)OC)cc2)cc1',NULL),
	(100811,4,0,NULL,'Consistent with Molecular Formula','C24H42O4',394.5934,NULL,'E35C1548A072E943-FICuS-01-48','E35C1548A072E943-FICTS-01-27','E35C1548A072E943-uuuuu-01-F7','InChI=1S/C24H42O4/c1-3-27-23(25)17-21-13-9-19(10-14-21)7-5-6-8-20-11-15-22(16-12-20)18-24(26)28-4-2/h19-22H,3-18H2,1-2H3','InChIKey=UAPXSDWAJGQCNK-UHFFFAOYSA-N','CCOC(=O)CC1CCC(CCCCC2CCC(CC(=O)OCC)CC2)CC1','1'),
	(100812,0,0,NULL,'Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'FCED4F00C5E39D9E-FICuS-01-9E','FCED4F00C5E39D9E-FICTS-01-7D','FCED4F00C5E39D9E-uuuuu-01-4D','InChI=1S/C14H22O4/c1-17-13(15)11-9-7-5-3-4-6-8-10-12-14(16)18-2/h5-12H2,1-2H3','InChIKey=ITPSXGVHFDTSOI-UHFFFAOYSA-N','COC(=O)CCCCC#CCCCCC(=O)OC',NULL),
	(100813,0,2,'16323-43-6','Consistent with Molecular Formula','C12H10O4',218.2086,'p-Benzenediacrylic acid\np-Phenylenediacrylic acid\n2-Propenoic acid, 3,3\'-(1,4-phenylene)bis-','E184B061594AC494-FICuS-01-49','E184B061594AC494-FICTS-01-28','239BEBB52CD97DE5-uuuuu-01-3B','InChI=1S/C12H10O4/c13-11(14)7-5-9-1-2-10(4-3-9)6-8-12(15)16/h1-8H,(H,13,14)(H,15,16)/b7-5+,8-6?','InChIKey=AAFXQFIGKBLKMC-UOBFQKKOSA-N','O=C(O)/C=C/c1ccc(/C=C/C(=O)O)cc1','1'),
	(100814,0,1,'20432-24-0','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'AB5C68BCD5A21F3D-FICuS-01-8F','AB5C68BCD5A21F3D-FICTS-01-6E','43F106ADF48DC0EF-uuuuu-01-33','InChI=1S/C15H11NO4/c17-15(18)14(10-11-4-2-1-3-5-11)12-6-8-13(9-7-12)16(19)20/h1-10H,(H,17,18)/b14-10+','InChIKey=JXVPBSPAIXEUPB-GXDHUFHOSA-N','O=C(O)/C(=C\\c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(100815,1,0,'3381-60-0','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'EFF10288ADEDB08B-FICuS-01-95','EFF10288ADEDB08B-FICTS-01-74','EFF10288ADEDB08B-uuuuu-01-44','InChI=1S/C10H11NO3/c1-10(9(13)14,11-7-12)8-5-3-2-4-6-8/h2-7H,1H3,(H,11,12)(H,13,14)','InChIKey=QLRKSVGTYRLLEP-UHFFFAOYSA-N','CC(NC=O)(C(=O)O)c1ccccc1','1'),
	(100816,8,0,NULL,'Consistent with Molecular Formula','C41H44N2O8',692.8072,NULL,'0959AED73BD3C1BD-FICuS-01-85','0959AED73BD3C1BD-FICTS-01-64','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C18H18O4/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-3-18(2,13-9-5-4-6-10-13)22-17(21)15-12-8-7-11-14(15)16(19)20/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;4-12H,3H2,1-2H3,(H,19,','InChIKey=BXODSEUSDPQHEP-UHFFFAOYSA-N','CCC(C)(OC(=O)c1ccccc1C(=O)O)c1ccccc1.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43','1'),
	(100817,8,0,NULL,'Consistent with Molecular Formula','C39H40N2O8',664.7536,NULL,'4A9B1E6270D96877-FICuS-01-55','4A9B1E6270D96877-FICTS-01-34','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C16H14O4/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-11(12-7-3-2-4-8-12)20-16(19)14-10-6-5-9-13(14)15(17)18/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;2-11H,1H3,(H,17,18)','InChIKey=XQGBOZOSZAJGNH-UHFFFAOYSA-N','CC(OC(=O)c1ccccc1C(=O)O)c1ccccc1.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43','1'),
	(100818,2,0,NULL,'Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'F4A162FBCBE45F38-FICuS-01-87','F4A162FBCBE45F38-FICTS-01-66','F4A162FBCBE45F38-uuuuu-01-36','InChI=1S/C10H13NO/c1-7-6-10(12)11-9-5-3-2-4-8(7)9/h2-5,7,10-12H,6H2,1H3','InChIKey=ZFJDGZTUYKHFAR-UHFFFAOYSA-N','CC1CC(O)Nc2ccccc21','1'),
	(100819,6,0,NULL,'Consistent with Molecular Formula','C30H36N2O4',488.6254,NULL,'1CD920C05FFDED4A-FICuS-01-90','1CD920C05FFDED4A-FICTS-01-6F','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C10H12O2/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-8(10(11)12)7-9-5-3-2-4-6-9/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;2-6,8H,7H2,1H3,(H,11,12)','InChIKey=XQWLBCZCICWQNC-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.CC(Cc1ccccc1)C(=O)O','1'),
	(100820,2,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'4DF19B2411ECBF43-FICuS-01-70','4DF19B2411ECBF43-FICTS-01-4F','9B7F81001301CB49-uuuuu-01-EE','InChI=1S/C12H19N.C7H6O2/c1-10(11(2)13(3)4)12-8-6-5-7-9-12;8-7(9)6-4-2-1-3-5-6/h5-11H,1-4H3;1-5H,(H,8,9)','InChIKey=DIWSDFWTYNSIMV-UHFFFAOYSA-N','CC(c1ccccc1)C(C)N(C)C.O=C(O)c1ccccc1','1'),
	(100821,8,0,NULL,'Consistent with Molecular Formula','C34H40N2O6',572.6998,NULL,'61F22884D7E00B80-FICuS-01-46','61F22884D7E00B80-FICTS-01-25','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C11H14O2/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-3-11(2,10(12)13)9-7-5-4-6-8-9/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;4-8H,3H2,1-2H3,(H,12,13)','InChIKey=LQBOFPNYPNBHPQ-UHFFFAOYSA-N','CCC(C)(C(=O)O)c1ccccc1.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43','1'),
	(100822,1,0,'10435-83-3','Consistent with Molecular Formula','C8H18KO3S',233.3864,NULL,'05D1058054CED502-FICuS-01-3A','05D1058054CED502-FICTS-01-19','B8ECEC7935B4A1B6-uuuuu-01-38','InChI=1S/C8H18O3S.K/c1-3-4-5-6-7-8(2)12(9,10)11;/h8H,3-7H2,1-2H3,(H,9,10,11);/q;+1','InChIKey=IUSZIVQUQPFEDV-UHFFFAOYSA-N','CCCCCCC(C)S(=O)(=O)O.[K+]','1'),
	(100823,1,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'B573A98A4F1509AF-FICuS-01-6B','B573A98A4F1509AF-FICTS-01-4A','B573A98A4F1509AF-uuuuu-01-1A','InChI=1S/C12H16O2/c1-3-4-9(2)10-5-7-11(8-6-10)12(13)14/h5-9H,3-4H2,1-2H3,(H,13,14)','InChIKey=XSYVYNBKHGSGMH-UHFFFAOYSA-N','CCCC(C)c1ccc(C(=O)O)cc1','1'),
	(100824,2,0,NULL,'Consistent with Molecular Formula','C12H20ClN',213.7497,NULL,'9B8326E52C8C1207-FICuS-01-49','9B8326E52C8C1207-FICTS-01-28','9B7F81001301CB49-uuuuu-01-EE','InChI=1S/C12H19N.ClH/c1-10(11(2)13(3)4)12-8-6-5-7-9-12;/h5-11H,1-4H3;1H','InChIKey=UGQDGNFAPOXVBM-UHFFFAOYSA-N','CC(c1ccccc1)C(C)N(C)C.Cl','1'),
	(100825,6,0,NULL,'Consistent with Molecular Formula','C29H34N2O5',490.598,NULL,'D9C2AC59D4AFEA81-FICuS-01-99','D9C2AC59D4AFEA81-FICTS-01-78','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C9H10O3/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-9(12,8(10)11)7-5-3-2-4-6-7/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;2-6,12H,1H3,(H,10,11)','InChIKey=BJMMYMVMAJBLLW-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.CC(O)(C(=O)O)c1ccccc1','1'),
	(100826,6,0,NULL,'Consistent with Molecular Formula','C18H30O2',278.4338,NULL,'9EDC417F9709D30F-FICuS-01-74','9EDC417F9709D30F-FICTS-01-53','9EDC417F9709D30F-uuuuu-01-23','InChI=1S/C18H30O2/c1-12(11-17(19)20)18(2)15-9-5-3-7-13(15)14-8-4-6-10-16(14)18/h12-16H,3-11H2,1-2H3,(H,19,20)','InChIKey=GJUYKFARMGIZHZ-UHFFFAOYSA-N','CC(CC(=O)O)C1(C)C2CCCCC2C2CCCCC21','1'),
	(100827,8,0,NULL,'Consistent with Molecular Formula','C41H44N2O8',692.8072,NULL,'2527AC8C2B298118-FICuS-01-47','2527AC8C2B298118-FICTS-01-26','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C18H18O4/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-13(12-14-8-4-3-5-9-14)22-18(20)16-11-7-6-10-15(16)17(19)21-2/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;3-11,13H,12H2,1-2H3','InChIKey=OFCPNPJCQNZTFH-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=O)OC(C)Cc1ccccc1.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43','1'),
	(100828,6,0,NULL,'Consistent with Molecular Formula','C30H35N3O5',517.6236,NULL,'831E6A97DC63F2C6-FICuS-01-70','831E6A97DC63F2C6-FICTS-01-4F','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C10H11NO3/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-10(9(13)14,11-7-12)8-5-3-2-4-6-8/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;2-7H,1H3,(H,11,12)(H,13,14)','InChIKey=SKEAMKWDLUJWLC-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.CC(NC=O)(C(=O)O)c1ccccc1','1'),
	(100829,1,0,'6337-76-4','Consistent with Molecular Formula','C21H20O',288.3884,NULL,'04ED771556328649-FICuS-01-33','04ED771556328649-FICTS-01-12','04ED771556328649-uuuuu-01-E2','InChI=1S/C21H20O/c1-21(22-2,19-11-7-4-8-12-19)20-15-13-18(14-16-20)17-9-5-3-6-10-17/h3-16H,1-2H3','InChIKey=LYVIVARUYGEBNN-UHFFFAOYSA-N','COC(C)(c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(100830,1,0,'828-41-1','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'F7D8B5F0F6733650-FICuS-01-61','F7D8B5F0F6733650-FICTS-01-40','F7D8B5F0F6733650-uuuuu-01-10','InChI=1S/C11H14O2/c1-3-11(2,10(12)13)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3,(H,12,13)','InChIKey=IDZLDUPVMGWZLD-UHFFFAOYSA-N','CCC(C)(C(=O)O)c1ccccc1','1'),
	(100831,6,0,NULL,'Consistent with Molecular Formula','C35H46N2O6S',622.8182,NULL,'3FECBEDAEE960A19-FICuS-01-A8','3FECBEDAEE960A19-FICTS-01-87','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C15H22O4S/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-3-4-5-9-12-15(2,14(16)17)20(18,19)13-10-7-6-8-11-13/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;6-8,10-11H,3-5,9,12H2,1-2H3,(H,16,17)','InChIKey=ZECYDVUQUCBMDL-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.CCCCCCC(C)(C(=O)O)S(=O)(=O)c1ccccc1','1'),
	(100832,2,0,'4613-11-0','Consistent with Molecular Formula','C16H18',210.3182,'meso-2,3-Diphenylbutane\nerythro-2,3-Diphenylbutane\nBenzene, 1,1\'-(1,2-dimethyl-1,2-ethanediyl)bis-, [R-(R*,S*)]-\nBenzene, 1,1\'-(1,2-dimethyl-1,2-ethanediyl)bis-, (R*,S*)-\nBibenzyl, .alpha.,.alpha.\'-dimethyl-, erythro-','90C4E26C436D11B3-FICuS-01-4F','90C4E26C436D11B3-FICTS-01-2E','90C4E26C436D11B3-uuuuu-01-FE','InChI=1S/C16H18/c1-13(15-9-5-3-6-10-15)14(2)16-11-7-4-8-12-16/h3-14H,1-2H3','InChIKey=NGCFVIRRWORSML-UHFFFAOYSA-N','CC(c1ccccc1)C(C)c1ccccc1','1'),
	(100833,1,0,'93259-74-6','Consistent with Molecular Formula','C17H13Cl',252.7427,NULL,'5EF6C389BF808432-FICuS-01-65','5EF6C389BF808432-FICTS-01-44','5EF6C389BF808432-uuuuu-01-14','InChI=1S/C17H13Cl/c18-17(14-8-2-1-3-9-14)16-12-6-10-13-7-4-5-11-15(13)16/h1-12,17H','InChIKey=NJJDXYXIDPRRDB-UHFFFAOYSA-N','ClC(c1ccccc1)c1cccc2ccccc12','1'),
	(100834,1,0,NULL,'Consistent with Molecular Formula','C29H22O',386.4922,NULL,'82FA3F8FA9CAE73C-FICuS-01-9F','82FA3F8FA9CAE73C-FICTS-01-7E','82FA3F8FA9CAE73C-uuuuu-01-4E','InChI=1S/C29H22O/c30-29(25-14-5-2-6-15-25,28-17-9-13-24-12-7-8-16-27(24)28)26-20-18-23(19-21-26)22-10-3-1-4-11-22/h1-21,30H','InChIKey=UKINYWKVNYJUIK-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccc(-c2ccccc2)cc1)c1cccc2ccccc12','1'),
	(100835,0,0,'14310-17-9','Consistent with Molecular Formula','C5Br6',539.479,'1,3-Cyclopentadiene, 1,2,3,4,5,5-hexabromo-\n1,3-Cyclopentadiene, 1,2,3,4,5,5-hexabromo-','92F6368D232D8327-FICuS-01-42','92F6368D232D8327-FICTS-01-21','92F6368D232D8327-uuuuu-01-F1','InChI=1S/C5Br6/c6-1-2(7)4(9)5(10,11)3(1)8','InChIKey=NUYUCYZVFLZIPX-UHFFFAOYSA-N','BrC1=C(Br)C(Br)(Br)C(Br)=C1Br',NULL),
	(100836,0,0,'144-55-8','Consistent with Molecular Formula','CH2NaO3',85.0148,'Neut\nMeylon\nJusonin\nSoludal\nAcidosan\nSoda Mint\nBaking soda\nSodium bicarbonate\nBicarbonate of soda\ncomponent of Pretts\nMonosodium carbonate\ncomponent of Col-Evac\nSodium acid carbonate\nSodium bicarbonate(1:1)\nSodium hydrogen carbonate\nSodium carbonate (NaHCO3)\nMonosodium hydrogen carbonate\nSodium bicarbonate (Na(HCO3))\nWLN: QVQ &-NA-\nCarbonic acid, monosodium salt\nCarbonic acid, monosodium salt\nSoda','C110008C2CE87BCF-FICuS-01-6B','C110008C2CE87BCF-FICTS-01-4A','4AF7EC834C93C967-uuuuu-01-27','InChI=1S/CH2O3.Na/c2-1(3)4;/h(H2,2,3,4);/q;+1','InChIKey=UIIMBOGNXHQVGW-UHFFFAOYSA-N','O=C(O)O.[Na+]',NULL),
	(100837,1,0,NULL,'Consistent with Molecular Formula','C20H19ClN6O5',458.8603,'Aspartic acid, N-[2-chloro-4-[[(2,4-diamino-6-pteridinyl)methyl]amino]benzoyl]-, monohydrate, L-','CB00C171D33ED923-FICuS-01-59','CB00C171D33ED923-FICTS-01-38','CB00C171D33ED923-uuuuu-01-08','InChI=1S/C20H19ClN6O5/c21-13-6-10(2-3-11(13)18(30)25-15(19(31)32)7-16(28)29)24-8-9-1-4-14-12(5-9)17(22)27-20(23)26-14/h1-6,15,24H,7-8H2,(H,25,30)(H,28,29)(H,31,32)(H4,22,23,26,27)','InChIKey=CEUFDEOPWBBLCY-UHFFFAOYSA-N','Nc1nc(N)c2cc(CNc3ccc(C(=O)NC(CC(=O)O)C(=O)O)c(Cl)c3)ccc2n1','1'),
	(100838,0,0,NULL,'Consistent with Molecular Formula','C6H13ClN2O4',212.6327,NULL,'543C34A965C8A44B-FICuS-01-58','543C34A965C8A44B-FICTS-01-37','54C0934C5A457D05-uuuuu-01-F4','InChI=1S/C6H12N2O4.ClH/c7-3-5(10)8-4-6(11)12-2-1-9;/h9H,1-4,7H2,(H,8,10);1H','InChIKey=UMMYGDRFQUPWSN-UHFFFAOYSA-N','Cl.NCC(=O)NCC(=O)OCCO',NULL),
	(100839,0,0,NULL,'Consistent with Molecular Formula','C12H10O3S',234.2692,NULL,'F62823BAAE5ADF9C-FICuS-01-97','F62823BAAE5ADF9C-FICTS-01-76','F62823BAAE5ADF9C-uuuuu-01-46','InChI=1S/C12H10O3S/c1-16-6-9-10(13)7-4-2-3-5-8(7)11(14)12(9)15/h2-5,15H,6H2,1H3','InChIKey=GOSNMUPEQJCVPR-UHFFFAOYSA-N','CSCC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(100840,0,0,NULL,'Consistent with Molecular Formula','C12H10O3S',234.2692,NULL,'BC4F5B5473501EAD-FICuS-01-70','BC4F5B5473501EAD-FICTS-01-4F','BC4F5B5473501EAD-uuuuu-01-1F','InChI=1S/C12H10O3S/c1-16-7-15-11-6-10(13)8-4-2-3-5-9(8)12(11)14/h2-6H,7H2,1H3','InChIKey=HYUFMQCBRUZDIV-UHFFFAOYSA-N','CSCOC1=CC(=O)c2ccccc2C1=O',NULL),
	(100841,0,0,'31914-17-7','Consistent with Molecular Formula','C11H8O3S',220.2424,NULL,'049E1DBABCEAA325-FICuS-01-87','049E1DBABCEAA325-FICTS-01-66','049E1DBABCEAA325-uuuuu-01-36','InChI=1S/C11H8O3S/c1-15-11-9(13)7-5-3-2-4-6(7)8(12)10(11)14/h2-5,14H,1H3','InChIKey=FYHDHOWZLRTSST-UHFFFAOYSA-N','CSC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(100842,0,1,NULL,'Consistent with Molecular Formula','C15H8F6O3',350.2168,NULL,'002E3CBFAD74930E-FICuS-01-6D','002E3CBFAD74930E-FICTS-01-4C','002E3CBFAD74930E-uuuuu-01-1C','InChI=1S/C15H8F6O3/c16-14(17,18)12(15(19,20)21)5-6-24-11-7-10(22)13(23)9-4-2-1-3-8(9)11/h1-7,12H','InChIKey=KGFWBIDIZPBMFG-UHFFFAOYSA-N','O=C1C=C(O/C=C/C(C(F)(F)F)C(F)(F)F)c2ccccc2C1=O','1'),
	(100843,0,1,NULL,'Consistent with Molecular Formula','C15H8F6O3',350.2168,'1,4-Naphthoquinone, 2-[[4,4,4-trifluoro-3-(trifluoromethyl)-1-butenyl]oxy]-\n1,4-Naphthalenedione, 2-[[4,4,4-trifluoro-3-(trifluoromethyl)-1-butenyl]oxy]-','2CFF4C7383FC5BBF-FICuS-01-9C','2CFF4C7383FC5BBF-FICTS-01-7B','2CFF4C7383FC5BBF-uuuuu-01-4B','InChI=1S/C15H8F6O3/c16-14(17,18)12(15(19,20)21)5-6-24-11-7-10(22)8-3-1-2-4-9(8)13(11)23/h1-7,12H','InChIKey=LKCDUGIIEXOUAC-UHFFFAOYSA-N','O=C1C=C(O/C=C/C(C(F)(F)F)C(F)(F)F)C(=O)c2ccccc21','1'),
	(100844,0,0,NULL,'Consistent with Molecular Formula','C15H8F6O3',350.2168,NULL,'FB3AD6FF043F93E2-FICuS-01-89','FB3AD6FF043F93E2-FICTS-01-68','FB3AD6FF043F93E2-uuuuu-01-38','InChI=1S/C15H8F6O3/c16-14(17,18)12(15(19,20)21)5-6-24-11-7-10(22)8-3-1-2-4-9(8)13(11)23/h1-5,7H,6H2','InChIKey=VRKIFINDAOPAFB-UHFFFAOYSA-N','O=C1C=C(OCC=C(C(F)(F)F)C(F)(F)F)C(=O)c2ccccc21',NULL),
	(100845,0,0,'17356-19-3','Consistent with Molecular Formula','C7H10O',110.1554,NULL,'A81F29EF18DFD75C-FICuS-01-93','A81F29EF18DFD75C-FICTS-01-72','A81F29EF18DFD75C-uuuuu-01-42','InChI=1S/C7H10O/c1-2-7(8)5-3-4-6-7/h1,8H,3-6H2','InChIKey=LQMDOONLLAJAPZ-UHFFFAOYSA-N','C#CC1(O)CCCC1',NULL),
	(100846,0,0,'36417-23-9','Consistent with Molecular Formula','C11H7BrF6O3S',413.1289,NULL,'AAEC80D5920A406F-FICuS-01-6E','AAEC80D5920A406F-FICTS-01-4D','AAEC80D5920A406F-uuuuu-01-1D','InChI=1S/C11H7BrF6O3S/c1-2-9(10(13,14)15,11(16,17)18)21-22(19,20)8-5-3-7(12)4-6-8/h2-6H,1H2','InChIKey=LNXPWGZCUJGAQX-UHFFFAOYSA-N','C=CC(OS(=O)(=O)c1ccc(Br)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(100847,0,0,NULL,'Consistent with Molecular Formula','C13H8Br2O3',372.0124,NULL,'10DAD13BCDABB16B-FICuS-01-8C','10DAD13BCDABB16B-FICTS-01-6B','10DAD13BCDABB16B-uuuuu-01-3B','InChI=1S/C13H8Br2O3/c14-12(15)5-6-18-11-7-10(16)8-3-1-2-4-9(8)13(11)17/h1-5,7H,6H2','InChIKey=WESYQTULWPKXNB-UHFFFAOYSA-N','O=C1C=C(OCC=C(Br)Br)C(=O)c2ccccc21',NULL),
	(100848,6,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'76F3921743655882-FICuS-01-29','76F3921743655882-FICTS-01-08','76F3921743655882-uuuuu-01-D8','InChI=1S/C15H18O5/c1-7-9-4-3-8-6-19-11-5-10(16)14(2,15(8,11)18)12(9)20-13(7)17/h8-9,11-12,18H,1,3-6H2,2H3','InChIKey=FMMLMVQJDDLENY-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC1COC3CC(=O)C2(C)C13O','1'),
	(100849,5,0,NULL,'Consistent with Molecular Formula','C23H24O11',476.436,'Eupalin','7545918273FD9F3A-FICuS-01-57','7545918273FD9F3A-FICTS-01-36','7545918273FD9F3A-uuuuu-01-06','InChI=1S/C23H24O11/c1-9-15(25)18(28)19(29)23(32-9)34-22-17(27)14-12(8-13(30-2)21(31-3)16(14)26)33-20(22)10-4-6-11(24)7-5-10/h4-9,15,18-19,23-26,28-29H,1-3H3','InChIKey=CXVSHWFUBVZVSW-UHFFFAOYSA-N','COc1cc2oc(-c3ccc(O)cc3)c(OC3OC(C)C(O)C(O)C3O)c(=O)c2c(O)c1OC','1'),
	(100850,0,0,'32330-98-6','Consistent with Molecular Formula','C10H9N3OS2',251.3206,NULL,'E2AB001CA71F4452-FICuS-01-53','29607760C63CEF5D-FICTS-01-3E','E2AB001CA71F4452-uuuuu-01-02','InChI=1S/C10H9N3OS2/c1-15-8-9(12-13-10(14)11-8)16-7-5-3-2-4-6-7/h2-6H,1H3,(H,11,13,14)','InChIKey=VLCWDFHTUYYMKT-UHFFFAOYSA-N','CSc1nc(=O)[nH]nc1Sc1ccccc1',NULL),
	(100851,0,0,'32331-15-0','Consistent with Molecular Formula','C6H9N3OS2',203.2766,NULL,'34D6AE46E4DEFBE2-FICuS-01-99','08AAD3634122B292-FICTS-01-18','34D6AE46E4DEFBE2-uuuuu-01-48','InChI=1S/C6H9N3OS2/c1-3-12-5-4(11-2)7-6(10)9-8-5/h3H2,1-2H3,(H,7,9,10)','InChIKey=OSDSANBKXVVNBX-UHFFFAOYSA-N','CCSc1n[nH]c(=O)nc1SC',NULL),
	(100852,0,0,'32331-00-3','Consistent with Molecular Formula','C11H11N3S3',281.408,NULL,'9B537C487A264331-FICuS-01-3B','9B537C487A264331-FICTS-01-1A','9B537C487A264331-uuuuu-01-EA','InChI=1S/C11H11N3S3/c1-15-9-10(13-14-11(12-9)16-2)17-8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=XDCDNFQQZMXGHB-UHFFFAOYSA-N','CSc1nnc(Sc2ccccc2)c(SC)n1',NULL),
	(100853,0,1,'32331-03-6','Consistent with Molecular Formula','C9H9N5OS',235.263,NULL,'6727D9DE1DD43DA7-FICuS-01-7F','C817E78833BC780D-FICTS-01-43','6727D9DE1DD43DA7-uuuuu-01-2E','InChI=1S/C9H9N5OS/c10-12-7-8(13-14-9(15)11-7)16-6-4-2-1-3-5-6/h1-5H,10H2,(H2,11,12,14,15)','InChIKey=ICOJIYMJJGPAIK-UHFFFAOYSA-N','N/N=c1/[nH]c(=O)[nH]nc1Sc1ccccc1','1'),
	(100854,0,1,'32331-04-7','Consistent with Molecular Formula','C10H11N5OS',249.2898,NULL,'F4BBB98304578628-FICuS-01-53','E8D0B1615302ABC4-FICTS-01-35','F4BBB98304578628-uuuuu-01-02','InChI=1S/C10H11N5OS/c11-13-8-9(14-15-10(16)12-8)17-6-7-4-2-1-3-5-7/h1-5H,6,11H2,(H2,12,13,15,16)','InChIKey=UIYBWTRBEKJNEE-UHFFFAOYSA-N','N/N=c1\\[nH]c(=O)[nH]nc1SCc1ccccc1','1'),
	(100855,0,0,'31697-27-5','Consistent with Molecular Formula','C6H9N3S3',219.3372,NULL,'07EE516ACCFCDBEC-FICuS-01-B2','07EE516ACCFCDBEC-FICTS-01-91','07EE516ACCFCDBEC-uuuuu-01-61','InChI=1S/C6H9N3S3/c1-10-4-5(11-2)8-9-6(7-4)12-3/h1-3H3','InChIKey=TXAXULTUIXLGNB-UHFFFAOYSA-N','CSc1nnc(SC)c(SC)n1',NULL),
	(100856,0,0,'32331-09-2','Consistent with Molecular Formula','C11H11N3O3S',265.2862,NULL,'C6303096A5895C93-FICuS-01-40','5CA105BF0EAA4574-FICTS-01-48','C6303096A5895C93-uuuuu-01-EF','InChI=1S/C11H11N3O3S/c1-17-8-4-2-7(3-5-8)6-18-10-9(15)12-11(16)14-13-10/h2-5H,6H2,1H3,(H2,12,14,15,16)','InChIKey=WZBCQJVVMNIARC-UHFFFAOYSA-N','COc1ccc(CSc2n[nH]c(=O)[nH]c2=O)cc1',NULL),
	(100857,0,0,'32331-14-9','Consistent with Molecular Formula','C11H11N3O2S2',281.3468,NULL,'1F118D040D8AD80E-FICuS-01-5E','C1552E20ACAC8E0F-FICTS-01-58','1F118D040D8AD80E-uuuuu-01-0D','InChI=1S/C11H11N3O2S2/c1-16-8-4-2-7(3-5-8)6-18-10-9(17)12-11(15)14-13-10/h2-5H,6H2,1H3,(H2,12,14,15,17)','InChIKey=VZPPJRKTAPIUMJ-UHFFFAOYSA-N','COc1ccc(CSc2n[nH]c(=O)[nH]c2=S)cc1',NULL),
	(100858,0,0,'31697-23-1','Consistent with Molecular Formula','C4H6N4OS',158.1776,NULL,'4BA29DC56B5B7719-FICuS-01-6C','F3AF6ED21FB637AB-FICTS-01-73','4BA29DC56B5B7719-uuuuu-01-1B','InChI=1S/C4H6N4OS/c1-10-3-2(5)6-4(9)8-7-3/h1H3,(H3,5,6,8,9)','InChIKey=QVRHOMBEDXQKPB-UHFFFAOYSA-N','CSc1n[nH]c(=O)nc1N',NULL),
	(100859,0,1,'32331-01-4','Consistent with Molecular Formula','C5H9N5OS',187.219,NULL,'D4D462915603F32F-FICuS-01-48','614C57B8757F668E-FICTS-01-3C','D4D462915603F32F-uuuuu-01-F7','InChI=1S/C5H9N5OS/c1-2-12-4-3(8-6)7-5(11)10-9-4/h2,6H2,1H3,(H2,7,8,10,11)','InChIKey=PAHKSFUHWUZGGA-UHFFFAOYSA-N','CCSc1n[nH]c(=O)[nH]/c1=N/N','1'),
	(100860,0,0,'32331-19-4','Consistent with Molecular Formula','C9H8N4OS',220.2484,NULL,'2A8EF554E499D7F0-FICuS-01-77','FED60E117FBDD315-FICTS-01-62','2A8EF554E499D7F0-uuuuu-01-26','InChI=1S/C9H8N4OS/c10-7-8(12-13-9(14)11-7)15-6-4-2-1-3-5-6/h1-5H,(H3,10,11,13,14)','InChIKey=GHFLHLAZJLTBKA-UHFFFAOYSA-N','Nc1nc(=O)[nH]nc1Sc1ccccc1',NULL),
	(100861,0,0,'20029-33-8','Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'94BCE34D37CAF33E-FICuS-01-88','94BCE34D37CAF33E-FICTS-01-67','94BCE34D37CAF33E-uuuuu-01-37','InChI=1S/C11H11N3O2S/c1-14-11(16)12-9(15)10(13-14)17-7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,12,15,16)','InChIKey=YAMPPISOOACUET-UHFFFAOYSA-N','Cn1nc(SCc2ccccc2)c(=O)[nH]c1=O',NULL),
	(100862,0,0,'90110-04-6','Consistent with Molecular Formula','C7H6N6O3S2',286.2828,NULL,'5FD15FA67A6026D8-FICuS-01-6B','7449294BB6BC70CE-FICTS-01-4B','5FD15FA67A6026D8-uuuuu-01-1A','InChI=1S/C7H6N6O3S2/c1-2(14)8-6-12-13-7(18-6)17-4-3(15)9-5(16)11-10-4/h1H3,(H,8,12,14)(H2,9,11,15,16)','InChIKey=PYSZOFYCMORTCL-UHFFFAOYSA-N','CC(=O)Nc1nnc(Sc2n[nH]c(=O)[nH]c2=O)s1',NULL),
	(100863,0,1,'31697-24-2','Consistent with Molecular Formula','C4H7N5OS',173.1922,NULL,'C291A06FCA9245B8-FICuS-01-65','EB8DD59306B74BE2-FICTS-01-5A','C291A06FCA9245B8-uuuuu-01-14','InChI=1S/C4H7N5OS/c1-11-3-2(7-5)6-4(10)9-8-3/h5H2,1H3,(H2,6,7,9,10)','InChIKey=DTFCVZBKCKZVGO-UHFFFAOYSA-N','CSc1n[nH]c(=O)[nH]/c1=N/N','1'),
	(100864,3,0,'50529-82-3','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'5166E6249986920D-FICuS-01-39','5166E6249986920D-FICTS-01-18','5166E6249986920D-uuuuu-01-E8','InChI=1S/C10H16O/c11-5-1-2-9-6-8-3-4-10(9)7-8/h3-4,8-11H,1-2,5-7H2','InChIKey=RRQIBICVEGYMKJ-UHFFFAOYSA-N','OCCCC1CC2C=CC1C2','1'),
	(100865,3,0,'50686-23-2','Consistent with Molecular Formula','C16H19BrO3S',371.2883,NULL,'AD0744532F1949C4-FICuS-01-49','AD0744532F1949C4-FICTS-01-28','AD0744532F1949C4-uuuuu-01-F8','InChI=1S/C16H19BrO3S/c17-15-5-7-16(8-6-15)21(18,19)20-9-1-2-13-10-12-3-4-14(13)11-12/h3-8,12-14H,1-2,9-11H2','InChIKey=YWTFWGLNBUOVSE-UHFFFAOYSA-N','O=S(=O)(OCCCC1CC2C=CC1C2)c1ccc(Br)cc1','1'),
	(100866,3,0,'13385-30-3','Consistent with Molecular Formula','C9H14N2O5',230.22,NULL,'B4E563E5AB93D2A3-FICuS-01-73','B4E563E5AB93D2A3-FICTS-01-52','B4E563E5AB93D2A3-uuuuu-01-22','InChI=1S/C9H14N2O5/c1-15-8(13)10-5-3-6(7(12)4-5)11(10)9(14)16-2/h5-7,12H,3-4H2,1-2H3','InChIKey=MSXPCXKNBFTQFI-UHFFFAOYSA-N','COC(=O)N1C2CC(O)C(C2)N1C(=O)OC','1'),
	(100867,0,0,'41148-69-0','Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'25A30D2BBDDFFED0-FICuS-01-99','25A30D2BBDDFFED0-FICTS-01-78','25A30D2BBDDFFED0-uuuuu-01-48','InChI=1S/C21H24O4/c1-19(2)11-21(15-7-5-13(22)9-17(15)24-19)12-20(3,4)25-18-10-14(23)6-8-16(18)21/h5-10,22-23H,11-12H2,1-4H3','InChIKey=VNDYSDIIERPGPA-UHFFFAOYSA-N','CC1(C)CC2(CC(C)(C)Oc3cc(O)ccc32)c2ccc(O)cc2O1',NULL),
	(100868,4,0,NULL,'Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'D10D1BA544F42B28-FICuS-01-59','D10D1BA544F42B28-FICTS-01-38','D10D1BA544F42B28-uuuuu-01-08','InChI=1S/C8H14O2/c9-4-6-1-5-2-7(6)8(10)3-5/h5-10H,1-4H2','InChIKey=DLMWLCJYHLUYST-UHFFFAOYSA-N','OCC1CC2CC(O)C1C2','1'),
	(100869,0,0,'6289-19-6','Consistent with Molecular Formula','C12H13NO2',203.2402,'Carbanilic acid, 1,1-dimethyl-2-propynyl ester\nPhenylcarbamic acid 1,1-dimethyl-2-propynyl ester\nWLN: 1UU1X1&1&OVMR\n3-Butyn-2-ol, 2-methyl-, phenylcarbamate','AA2BC82C464A6EF9-FICuS-01-86','AA2BC82C464A6EF9-FICTS-01-65','AA2BC82C464A6EF9-uuuuu-01-35','InChI=1S/C12H13NO2/c1-4-12(2,3)15-11(14)13-10-8-6-5-7-9-10/h1,5-9H,2-3H3,(H,13,14)','InChIKey=ULBSSUIJJSCNPA-UHFFFAOYSA-N','C#CC(C)(C)OC(=O)Nc1ccccc1',NULL),
	(100870,0,0,'32496-81-4','Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'E7DC377EAE90A6E0-FICuS-01-8B','E7DC377EAE90A6E0-FICTS-01-6A','E7DC377EAE90A6E0-uuuuu-01-3A','InChI=1S/C12H12ClNO2/c1-4-12(2,3)16-11(15)14-10-7-5-9(13)6-8-10/h1,5-8H,2-3H3,(H,14,15)','InChIKey=JDCYLDGYWWSQPS-UHFFFAOYSA-N','C#CC(C)(C)OC(=O)Nc1ccc(Cl)cc1',NULL),
	(100871,0,1,'3359-49-7','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'5BCD7E56084003F4-FICuS-01-55','5BCD7E56084003F4-FICTS-01-34','5BCD7E56084003F4-uuuuu-01-04','InChI=1S/C15H11NO/c17-15-13(10-11-6-2-1-3-7-11)12-8-4-5-9-14(12)16-15/h1-10H,(H,16,17)','InChIKey=SXJAAQOVTDUZPS-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=C/c1ccccc1','1'),
	(100872,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'CB5D0C546A54DBB4-FICuS-01-7D','F934F45AC457EC00-FICTS-01-47','CB5D0C546A54DBB4-uuuuu-01-2C','InChI=1S/C17H18N2O2/c1-2-11-7-8-15(19-17(11)21)16-13(9-10-20)12-5-3-4-6-14(12)18-16/h3-8,18,20H,2,9-10H2,1H3,(H,19,21)','InChIKey=OZAHDXGEQDHPEL-UHFFFAOYSA-N','CCc1ccc(-c2[nH]c3ccccc3c2CCO)[nH]c1=O',NULL),
	(100873,0,0,NULL,'Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'4158C0E8C9E955C1-FICuS-01-61','25E1D30C0BCE5FBB-FICTS-01-66','4158C0E8C9E955C1-uuuuu-01-10','InChI=1S/C8H8O4/c1-2-5-3-4-6(7(9)10)12-8(5)11/h3-4H,2H2,1H3,(H,9,10)','InChIKey=AOTNISWBPDPJSE-UHFFFAOYSA-N','CCc1ccc(C(=O)O)oc1=O',NULL),
	(100874,0,0,NULL,'Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'CCA993AB065B5D07-FICuS-01-73','CCA993AB065B5D07-FICTS-01-52','CCA993AB065B5D07-uuuuu-01-22','InChI=1S/C13H19NO4/c1-4-17-13(3,18-5-2)10-11-8-6-7-9-12(11)14(15)16/h6-9H,4-5,10H2,1-3H3','InChIKey=OOQXUAFAODGABG-UHFFFAOYSA-N','CCOC(C)(Cc1ccccc1[N+](=O)[O-])OCC',NULL),
	(100875,7,0,'29069-24-7','Consistent with Molecular Formula','C35H45Cl2NO6',646.6496,'Sterecyt\nLeo 1031\nPrednimustine\nPregna-1,4-diene-3,20-dione, 11,17,21-trihydroxy-, 21-[4-[p-bis(2-chloroethyl)amino]phenyl]butyrate\n11.beta.,17,21-Trihydroxypregna-1,4-diene-3,20-dione 21-[4-[p-[bis(2-chloroethyl)amino]phenyl]butyrate]\nWLN: L E5 B666 OV AHTTT&J A1 CQ E1 FV1OV3R DN2G2G& FQ\nPregna-1,4-diene-3,20-dione, 21-[4-[4-[bis(2-chloroethyl)amino]phenyl]-1-oxobutoxy]-11,17-dihydroxy-, (11.beta.)-\nPregna-1,4-diene-3,20-dione, 11.beta.,17,21-trihydroxy-, 21-[4-[p-[bis(2-chloroethyl)amino]phenyl]butyrate]','B07623CE84305A54-FICuS-01-41','B07623CE84305A54-FICTS-01-20','B07623CE84305A54-uuuuu-01-F0','InChI=1S/C35H45Cl2NO6/c1-33-14-12-26(39)20-24(33)8-11-27-28-13-15-35(43,34(28,2)21-29(40)32(27)33)30(41)22-44-31(42)5-3-4-23-6-9-25(10-7-23)38(18-16-36)19-17-37/h6-7,9-10,12,14,20,27-29,32,40,43H,3-5,8,11,13,15-19,21-22H2,1-2H3','InChIKey=HFVNWDWLWUCIHC-UHFFFAOYSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)CCCc1ccc(N(CCCl)CCCl)cc1','1'),
	(100876,7,0,'29069-22-5','Consistent with Molecular Formula','C33H41Cl2NO6',618.596,NULL,'97FDD7A831E41A8A-FICuS-01-7D','97FDD7A831E41A8A-FICTS-01-5C','97FDD7A831E41A8A-uuuuu-01-2C','InChI=1S/C33H41Cl2NO6/c1-31-11-9-24(37)18-22(31)5-8-25-26-10-12-33(41,32(26,2)19-27(38)30(25)31)28(39)20-42-29(40)17-21-3-6-23(7-4-21)36(15-13-34)16-14-35/h3-4,6-7,9,11,18,25-27,30,38,41H,5,8,10,12-17,19-20H2,1-2H3','InChIKey=FFBBOMDOTMUACI-UHFFFAOYSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)Cc1ccc(N(CCCl)CCCl)cc1','1'),
	(100877,0,0,'23500-64-3','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'CC37933E7B286996-FICuS-01-5C','CC37933E7B286996-FICTS-01-3B','CC37933E7B286996-uuuuu-01-0B','InChI=1S/C11H15NO2/c1-12(2)11(13)8-9-14-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=RRDFCOCZTMFLBR-UHFFFAOYSA-N','CN(C)C(=O)CCOc1ccccc1',NULL),
	(100878,0,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'901E2E0A2BDBB336-FICuS-01-66','901E2E0A2BDBB336-FICTS-01-45','901E2E0A2BDBB336-uuuuu-01-15','InChI=1S/C15H17NO2/c1-16(2)15(17)10-11-18-14-9-5-7-12-6-3-4-8-13(12)14/h3-9H,10-11H2,1-2H3','InChIKey=XWAJNBCBECTKBE-UHFFFAOYSA-N','CN(C)C(=O)CCOc1cccc2ccccc12',NULL),
	(100879,0,0,'25173-37-9','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'2550C208C2F6E57F-FICuS-01-58','2550C208C2F6E57F-FICTS-01-37','2550C208C2F6E57F-uuuuu-01-07','InChI=1S/C10H12O3/c1-8-2-4-9(5-3-8)13-7-6-10(11)12/h2-5H,6-7H2,1H3,(H,11,12)','InChIKey=GNPISAHACGIXLZ-UHFFFAOYSA-N','Cc1ccc(OCCC(=O)O)cc1',NULL),
	(100880,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'29BA8F4E7D1AE8E6-FICuS-01-91','29BA8F4E7D1AE8E6-FICTS-01-70','29BA8F4E7D1AE8E6-uuuuu-01-40','InChI=1S/C12H17NO2/c1-10-4-6-11(7-5-10)15-9-8-12(14)13(2)3/h4-7H,8-9H2,1-3H3','InChIKey=QKVINGIKTCJYCN-UHFFFAOYSA-N','Cc1ccc(OCCC(=O)N(C)C)cc1',NULL),
	(100881,0,0,'25097-42-1','Consistent with Molecular Formula','C14H23O2P',254.3083,'Phosphinic acid, tert-butyl(p-tert-butylphenyl)-','EEF1379120F3F3E0-FICuS-01-65','EEF1379120F3F3E0-FICTS-01-44','EEF1379120F3F3E0-uuuuu-01-14','InChI=1S/C14H23O2P/c1-13(2,3)11-7-9-12(10-8-11)17(15,16)14(4,5)6/h7-10H,1-6H3,(H,15,16)','InChIKey=TVQBXSAUENTUMA-UHFFFAOYSA-N','CC(C)(C)c1ccc(P(=O)(O)C(C)(C)C)cc1',NULL),
	(100882,0,0,'4923-86-8','Consistent with Molecular Formula','C10H15O2P',198.2011,'tert-Butylphenylphosphinic acid\nPhosphinic acid, (1,1-dimethylethyl)phenyl-\nPhosphinic acid, tert-butylphenyl-','A693717C5B075176-FICuS-01-3D','A693717C5B075176-FICTS-01-1C','A693717C5B075176-uuuuu-01-EC','InChI=1S/C10H15O2P/c1-10(2,3)13(11,12)9-7-5-4-6-8-9/h4-8H,1-3H3,(H,11,12)','InChIKey=AIUXUYWBAIPHHR-UHFFFAOYSA-N','CC(C)(C)P(=O)(O)c1ccccc1',NULL),
	(100883,1,0,NULL,'Consistent with Molecular Formula','C23H42BrN',412.4955,NULL,'B14FD9DA5675A3AD-FICuS-01-86','B14FD9DA5675A3AD-FICTS-01-65','7C02F3B304F9F9F8-uuuuu-01-20','InChI=1S/C23H42N.BrH/c1-5-6-7-8-9-10-11-12-13-17-20-24(3,4)22(2)21-23-18-15-14-16-19-23;/h14-16,18-19,22H,5-13,17,20-21H2,1-4H3;1H/q+1;/p-1','InChIKey=DZOVNUNLYFYSIZ-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)C(C)Cc1ccccc1.[Br-]','1'),
	(100884,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl2O2S2',341.2262,NULL,'D3F096534E1519B5-FICuS-01-4B','D3F096534E1519B5-FICTS-01-2A','D3F096534E1519B5-uuuuu-01-FA','InChI=1S/C14H6Cl2O2S2/c15-19-9-5-1-3-7-11(9)14(18)8-4-2-6-10(20-16)12(8)13(7)17/h1-6H','InChIKey=YUFPZGXBYYUNSD-UHFFFAOYSA-N','O=C1c2cccc(SCl)c2C(=O)c2cccc(SCl)c21',NULL),
	(100885,0,0,NULL,'Consistent with Molecular Formula','C14H6Br2O2S2',430.1282,NULL,'04BC253C188FC044-FICuS-01-4F','04BC253C188FC044-FICTS-01-2E','04BC253C188FC044-uuuuu-01-FE','InChI=1S/C14H6Br2O2S2/c15-19-9-5-1-3-7-11(9)14(18)8-4-2-6-10(20-16)12(8)13(7)17/h1-6H','InChIKey=NJDDSVZCJOLVLI-UHFFFAOYSA-N','O=C1c2cccc(SBr)c2C(=O)c2cccc(SBr)c21',NULL),
	(100886,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C14H8O2S2',272.336,NULL,'16C54646D1F65B7D-FICuS-01-5D','16C54646D1F65B7D-FICTS-01-3C','16C54646D1F65B7D-uuuuu-01-0C','InChI=1S/C14H8O2S2/c15-13-7-3-1-5-9(17)11(7)14(16)8-4-2-6-10(18)12(8)13/h1-6,17-18H','InChIKey=QGHQUFUIEWOCPG-UHFFFAOYSA-N','O=C1c2cccc(S)c2C(=O)c2cccc(S)c21',NULL),
	(100887,1,0,NULL,'Consistent with Molecular Formula','C5H8BrNOS2',242.1483,NULL,'2549EC0FC4690C25-FICuS-01-59','2549EC0FC4690C25-FICTS-01-38','E804C66696E55670-uuuuu-01-F7','InChI=1S/C5H8NOS2.BrH/c7-4-3-9-5-6(4)1-2-8-5;/h4,7H,1-3H2;1H/q+1;/p-1','InChIKey=YTVFNICLYFJNMA-UHFFFAOYSA-M','OC1CSC2=[N+]1CCS2.[Br-]','1'),
	(100888,0,0,'6686-26-6','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'C11878A058604250-FICuS-01-22','C11878A058604250-FICTS-01-01','C11878A058604250-uuuuu-01-D1','InChI=1S/C17H18O3/c18-17(19)8-4-7-14-9-11-16(12-10-14)20-13-15-5-2-1-3-6-15/h1-3,5-6,9-12H,4,7-8,13H2,(H,18,19)','InChIKey=RKDXPVYOANKPNA-UHFFFAOYSA-N','O=C(O)CCCc1ccc(OCc2ccccc2)cc1',NULL),
	(100889,0,0,'90323-46-9','Consistent with Molecular Formula','C9H7N5O2S',249.2466,NULL,'2E922AE97BEFD5AF-FICuS-01-9E','2E922AE97BEFD5AF-FICTS-01-7D','2E922AE97BEFD5AF-uuuuu-01-4D','InChI=1S/C9H7N5O2S/c10-5-8(6-11)14-13-7-1-3-9(4-2-7)17(12,15)16/h1-4,8H,(H2,12,15,16)/b14-13+','InChIKey=LZKLFPQFCFFTEA-BUHFOSPRSA-N','N#CC(C#N)/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(100890,1,0,NULL,'Consistent with Molecular Formula','C12H12N6O2S2',336.3858,NULL,'08975B10CF110EF6-FICuS-01-53','08975B10CF110EF6-FICTS-01-32','08975B10CF110EF6-uuuuu-01-02','InChI=1S/C12H12N6O2S2/c13-7-10(8-14)17-16-9-1-3-11(4-2-9)22(19,20)18-12-15-5-6-21-12/h1-4,10,12,15,18H,5-6H2/b17-16+','InChIKey=VHRSNROGODRBGP-WUKNDPDISA-N','N#CC(C#N)/N=N/c1ccc(S(=O)(=O)NC2NCCS2)cc1','1'),
	(100891,0,0,NULL,'Consistent with Molecular Formula','C14H10N6O2S',326.332,NULL,'E751EF2D442193D1-FICuS-01-56','E751EF2D442193D1-FICTS-01-35','E751EF2D442193D1-uuuuu-01-05','InChI=1S/C14H10N6O2S/c15-9-12(10-16)19-18-11-4-6-13(7-5-11)23(21,22)20-14-3-1-2-8-17-14/h1-8,12H,(H,17,20)/b19-18+','InChIKey=RLXWNTHNSXQSLK-VHEBQXMUSA-N','N#CC(C#N)/N=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1',NULL),
	(100892,0,0,NULL,'Consistent with Molecular Formula','C14H11N7O2S',341.3466,NULL,'708E125669D7FBA6-FICuS-01-62','708E125669D7FBA6-FICTS-01-41','708E125669D7FBA6-uuuuu-01-11','InChI=1S/C14H11N7O2S/c1-10-6-7-17-14(18-10)21-24(22,23)13-4-2-11(3-5-13)19-20-12(8-15)9-16/h2-7,12H,1H3,(H,17,18,21)/b20-19-','InChIKey=VNPAEOJKPPELQG-VXPUYCOJSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=N/C(C#N)C#N)cc2)n1',NULL),
	(100893,0,0,NULL,'Consistent with Molecular Formula','C14H12N6O3S',344.3472,NULL,'B7A2485326C7A6BF-FICuS-01-68','B7A2485326C7A6BF-FICTS-01-47','B7A2485326C7A6BF-uuuuu-01-17','InChI=1S/C14H12N6O3S/c1-9-10(2)19-23-14(9)20-24(21,22)13-5-3-11(4-6-13)17-18-12(7-15)8-16/h3-6,12,20H,1-2H3/b18-17-','InChIKey=RIYSDCJUWHSFHK-ZCXUNETKSA-N','Cc1noc(NS(=O)(=O)c2ccc(/N=N/C(C#N)C#N)cc2)c1C',NULL),
	(100894,0,0,NULL,'Consistent with Molecular Formula','C12H9N7O2S2',347.3688,NULL,'350288E8F5FC79B7-FICuS-01-6B','350288E8F5FC79B7-FICTS-01-4A','350288E8F5FC79B7-uuuuu-01-1A','InChI=1S/C12H9N7O2S2/c1-8-15-18-12(22-8)19-23(20,21)11-4-2-9(3-5-11)16-17-10(6-13)7-14/h2-5,10H,1H3,(H,18,19)/b17-16-','InChIKey=GKXBMQJMGWJZHZ-MSUUIHNZSA-N','Cc1nnc(NS(=O)(=O)c2ccc(/N=N/C(C#N)C#N)cc2)s1',NULL),
	(100895,0,0,NULL,'Consistent with Molecular Formula','C13H9N7O2S',327.3198,NULL,'0AD33B43A4569F77-FICuS-01-58','0AD33B43A4569F77-FICTS-01-37','0AD33B43A4569F77-uuuuu-01-07','InChI=1S/C13H9N7O2S/c14-8-11(9-15)19-18-10-2-4-12(5-3-10)23(21,22)20-13-16-6-1-7-17-13/h1-7,11H,(H,16,17,20)/b19-18-','InChIKey=QRVYFVRALGRXET-HNENSFHCSA-N','N#CC(C#N)/N=N/c1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(100896,0,0,NULL,'Consistent with Molecular Formula','C10H9N7O2S',291.2868,NULL,'85C39330BA54531F-FICuS-01-44','85C39330BA54531F-FICTS-01-23','85C39330BA54531F-uuuuu-01-F3','InChI=1S/C10H9N7O2S/c11-5-8(6-12)16-15-7-1-3-9(4-2-7)20(18,19)17-10(13)14/h1-4,8H,(H4,13,14,17)/b16-15-','InChIKey=BZAHZLADMVDXME-NXVVXOECSA-N','N#CC(C#N)/N=N/c1ccc(S(=O)(=O)NC(=N)N)cc1',NULL),
	(100897,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O5S',311.3118,NULL,'8C56B06F27871A6D-FICuS-01-5F','8C56B06F27871A6D-FICTS-01-3E','8C56B06F27871A6D-uuuuu-01-0E','InChI=1S/C12H13N3O5S/c1-8(16)12(6-7-20-11(12)17)15-14-9-2-4-10(5-3-9)21(13,18)19/h2-5H,6-7H2,1H3,(H2,13,18,19)','InChIKey=GSDDFQLDOSXWCA-UHFFFAOYSA-N','CC(=O)C1(/N=N/c2ccc(S(N)(=O)=O)cc2)CCOC1=O','1'),
	(100898,2,0,NULL,'Consistent with Molecular Formula','C15H18N4O5S2',398.451,'4-((3-acetyl-2-oxotetrahydrofuran-3-yl)diazenyl)-N-(thiazolidin-2-yl)benzenesulfonamide','18BDD33BB464CFC2-FICuS-01-80','18BDD33BB464CFC2-FICTS-01-5F','18BDD33BB464CFC2-uuuuu-01-2F','InChI=1S/C15H18N4O5S2/c1-10(20)15(6-8-24-13(15)21)19-17-11-2-4-12(5-3-11)26(22,23)18-14-16-7-9-25-14/h2-5,14,16,18H,6-9H2,1H3','InChIKey=WZWZVYXILFCLLI-UHFFFAOYSA-N','CC(=O)C1(/N=N/c2ccc(S(=O)(=O)NC3NCCS3)cc2)CCOC1=O','1'),
	(100899,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O6S',312.2966,NULL,'CE6F4F1F7FA0A047-FICuS-01-86','CE6F4F1F7FA0A047-FICTS-01-65','CE6F4F1F7FA0A047-uuuuu-01-35','InChI=1S/C12H12N2O6S/c1-8(15)12(6-7-20-11(12)16)14-13-9-2-4-10(5-3-9)21(17,18)19/h2-5H,6-7H2,1H3,(H,17,18,19)','InChIKey=QYPZTMVCPYPLJE-UHFFFAOYSA-N','CC(=O)C1(/N=N/c2ccc(S(=O)(=O)O)cc2)CCOC1=O','1'),
	(100900,1,0,NULL,'Consistent with Molecular Formula','C17H16N4O5S',388.3972,NULL,'1DCCEEDEB754BF6B-FICuS-01-B7','1DCCEEDEB754BF6B-FICTS-01-96','1DCCEEDEB754BF6B-uuuuu-01-66','InChI=1S/C17H16N4O5S/c1-12(22)17(9-11-26-16(17)23)21-19-13-5-7-14(8-6-13)27(24,25)20-15-4-2-3-10-18-15/h2-8,10H,9,11H2,1H3,(H,18,20)','InChIKey=WZGSRWZGMUIMAK-UHFFFAOYSA-N','CC(=O)C1(/N=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)CCOC1=O','1'),
	(100901,1,0,NULL,'Consistent with Molecular Formula','C17H17N5O5S',403.4118,NULL,'01F9635C3C581DAA-FICuS-01-62','01F9635C3C581DAA-FICTS-01-41','01F9635C3C581DAA-uuuuu-01-11','InChI=1S/C17H17N5O5S/c1-11-7-9-18-16(19-11)21-28(25,26)14-5-3-13(4-6-14)20-22-17(12(2)23)8-10-27-15(17)24/h3-7,9H,8,10H2,1-2H3,(H,18,19,21)','InChIKey=QVALLBLMUZACOI-UHFFFAOYSA-N','CC(=O)C1(/N=N/c2ccc(S(=O)(=O)Nc3nccc(C)n3)cc2)CCOC1=O','1'),
	(100902,1,0,NULL,'Consistent with Molecular Formula','C17H18N4O6S',406.4124,NULL,'3A2C1FD46B3E1FDE-FICuS-01-8F','3A2C1FD46B3E1FDE-FICTS-01-6E','3A2C1FD46B3E1FDE-uuuuu-01-3E','InChI=1S/C17H18N4O6S/c1-10-11(2)19-27-15(10)20-28(24,25)14-6-4-13(5-7-14)18-21-17(12(3)22)8-9-26-16(17)23/h4-7,20H,8-9H2,1-3H3','InChIKey=VOUJPBIIZGLQJV-UHFFFAOYSA-N','CC(=O)C1(/N=N/c2ccc(S(=O)(=O)Nc3onc(C)c3C)cc2)CCOC1=O','1'),
	(100903,1,0,NULL,'Consistent with Molecular Formula','C15H15N5O5S2',409.434,NULL,'148F3B17C22B6CAB-FICuS-01-6C','148F3B17C22B6CAB-FICTS-01-4B','148F3B17C22B6CAB-uuuuu-01-1B','InChI=1S/C15H15N5O5S2/c1-9(21)15(7-8-25-13(15)22)20-17-11-3-5-12(6-4-11)27(23,24)19-14-18-16-10(2)26-14/h3-6H,7-8H2,1-2H3,(H,18,19)','InChIKey=SEQHLNPJWFZWSM-UHFFFAOYSA-N','CC(=O)C1(/N=N/c2ccc(S(=O)(=O)Nc3nnc(C)s3)cc2)CCOC1=O','1'),
	(100904,1,0,NULL,'Consistent with Molecular Formula','C14H12N6O3S3',408.4672,NULL,'1040CCEE7AB69B56-FICuS-01-72','77AD32421D807EB4-FICTS-01-33','1040CCEE7AB69B56-uuuuu-01-21','InChI=1S/C14H12N6O3S3/c1-8-6-7-15-13(16-8)20-26(22,23)10-4-2-9(3-5-10)18-19-12-11(21)17-14(24)25-12/h2-7,12H,1H3,(H,15,16,20)(H,17,21,24)','InChIKey=QRHQRAKZPLHEEN-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=N/C3SC(=S)NC3=O)cc2)n1','1'),
	(100905,1,0,NULL,'Consistent with Molecular Formula','C14H13N5O4S3',411.4678,NULL,'05A8954D8BE1563F-FICuS-01-5F','7B333EE70D280006-FICTS-01-1D','05A8954D8BE1563F-uuuuu-01-0E','InChI=1S/C14H13N5O4S3/c1-7-8(2)18-23-12(7)19-26(21,22)10-5-3-9(4-6-10)16-17-13-11(20)15-14(24)25-13/h3-6,13,19H,1-2H3,(H,15,20,24)','InChIKey=MUOBPHAKYOZZBA-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(/N=N/C3SC(=S)NC3=O)cc2)c1C','1'),
	(100906,1,0,NULL,'Consistent with Molecular Formula','C12H10N6O3S4',414.4894,NULL,'12125AF93638F33B-FICuS-01-44','AEE62B3A603D2D01-FICTS-01-43','12125AF93638F33B-uuuuu-01-F3','InChI=1S/C12H10N6O3S4/c1-6-14-17-11(23-6)18-25(20,21)8-4-2-7(3-5-8)15-16-10-9(19)13-12(22)24-10/h2-5,10H,1H3,(H,17,18)(H,13,19,22)','InChIKey=IWBXWZSIKAASOK-UHFFFAOYSA-N','Cc1nnc(NS(=O)(=O)c2ccc(/N=N/C3SC(=S)NC3=O)cc2)s1','1'),
	(100907,1,0,NULL,'Consistent with Molecular Formula','C13H10N6O3S3',394.4404,NULL,'9601F19453FCD195-FICuS-01-4F','8631BA73217F7ECA-FICTS-01-45','9601F19453FCD195-uuuuu-01-FE','InChI=1S/C13H10N6O3S3/c20-10-11(24-13(23)16-10)18-17-8-2-4-9(5-3-8)25(21,22)19-12-14-6-1-7-15-12/h1-7,11H,(H,14,15,19)(H,16,20,23)','InChIKey=JASDKKLDKSPVOE-UHFFFAOYSA-N','O=C1NC(=S)SC1/N=N/c1ccc(S(=O)(=O)Nc2ncccn2)cc1','1'),
	(100908,0,0,NULL,'Consistent with Molecular Formula','C20H15N5O5S2',469.489,'3-hydroxy-4-((4-(-N-(5-methyl-1,3,4-thiadiazol 2(3H)-ylidene)sulfamoyl)phenyl)-diazenyl)-2 naphthoic acid','D3B73783A3768EEC-FICuS-01-72','2B89972D12DAC7E0-FICTS-01-48','D3B73783A3768EEC-uuuuu-01-21','InChI=1S/C20H15N5O5S2/c1-11-21-24-20(31-11)25-32(29,30)14-8-6-13(7-9-14)22-23-17-15-5-3-2-4-12(15)10-16(18(17)26)19(27)28/h2-10,26H,1H3,(H,24,25)(H,27,28)/b23-22+','InChIKey=UMOBZXXKVLTDIS-GHVJWSGMSA-N','Cc1n[nH]/c(=N/S(=O)(=O)c2ccc(/N=N/c3c(O)c(C(=O)O)cc4ccccc34)cc2)s1',NULL),
	(100909,3,0,NULL,'Consistent with Molecular Formula','C22H22N4O6S',470.499,NULL,'6284EA6B00C52F20-FICuS-01-4B','6284EA6B00C52F20-FICTS-01-2A','6284EA6B00C52F20-uuuuu-01-FA','InChI=1S/C22H22N4O6S/c1-12-13(2)25-32-21(12)26-33(30,31)16-9-7-15(8-10-16)23-24-19-17-6-4-3-5-14(17)11-18(20(19)27)22(28)29/h3-13,21,25-27H,1-2H3,(H,28,29)/b24-23+','InChIKey=XRESMPGYVTUMSP-WCWDXBQESA-N','CC1NOC(NS(=O)(=O)c2ccc(/N=N/c3c(O)c(C(=O)O)cc4ccccc34)cc2)C1C','1'),
	(100910,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O5S',462.479,NULL,'427ABF3CB01ACC75-FICuS-01-79','427ABF3CB01ACC75-FICTS-01-58','427ABF3CB01ACC75-uuuuu-01-28','InChI=1S/C23H18N4O5S/c1-14-5-4-8-20(24-14)27-33(31,32)17-11-9-16(10-12-17)25-26-21-18-7-3-2-6-15(18)13-19(22(21)28)23(29)30/h2-13,28H,1H3,(H,24,27)(H,29,30)/b26-25+','InChIKey=ORXXNQOAEAEAQN-OCEACIFDSA-N','Cc1cccc(NS(=O)(=O)c2ccc(/N=N/c3c(O)c(C(=O)O)cc4ccccc34)cc2)n1',NULL),
	(100911,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O5S',448.4522,NULL,'C9A004BA70588BCD-FICuS-01-70','C9A004BA70588BCD-FICTS-01-4F','C9A004BA70588BCD-uuuuu-01-1F','InChI=1S/C22H16N4O5S/c27-21-18(22(28)29)13-14-5-1-2-6-17(14)20(21)25-24-15-8-10-16(11-9-15)32(30,31)26-19-7-3-4-12-23-19/h1-13,27H,(H,23,26)(H,28,29)/b25-24+','InChIKey=IJQOXIRNBWKWFP-OCOZRVBESA-N','O=C(O)c1cc2ccccc2c(/N=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)c1O',NULL),
	(100912,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O5S2',454.4744,NULL,'9386CC657E290740-FICuS-01-44','81D00E446D994651-FICTS-01-1C','9386CC657E290740-uuuuu-01-F3','InChI=1S/C20H14N4O5S2/c25-18-16(19(26)27)11-12-3-1-2-4-15(12)17(18)23-22-13-5-7-14(8-6-13)31(28,29)24-20-21-9-10-30-20/h1-11,25H,(H,21,24)(H,26,27)/b23-22+','InChIKey=SVWTXANWDCROMS-GHVJWSGMSA-N','O=C(O)c1cc2ccccc2c(/N=N/c2ccc(S(=O)(=O)/N=c3/[nH]ccs3)cc2)c1O',NULL),
	(100913,0,0,NULL,'Consistent with Molecular Formula','C21H15N5O5S',449.44,NULL,'6D9524EA8A8B5C66-FICuS-01-72','6D9524EA8A8B5C66-FICTS-01-51','6D9524EA8A8B5C66-uuuuu-01-21','InChI=1S/C21H15N5O5S/c27-19-17(20(28)29)12-13-4-1-2-5-16(13)18(19)25-24-14-6-8-15(9-7-14)32(30,31)26-21-22-10-3-11-23-21/h1-12,27H,(H,28,29)(H,22,23,26)/b25-24+','InChIKey=ROLANBQXOIOZEH-OCOZRVBESA-N','O=C(O)c1cc2ccccc2c(/N=N/c2ccc(S(=O)(=O)Nc3ncccn3)cc2)c1O',NULL),
	(100914,0,0,'65624-36-4','Consistent with Molecular Formula','C17H13N3O5S',371.3668,NULL,'034C18F3F02B0A18-FICuS-01-47','034C18F3F02B0A18-FICTS-01-26','034C18F3F02B0A18-uuuuu-01-F6','InChI=1S/C17H13N3O5S/c18-26(24,25)12-7-5-11(6-8-12)19-20-15-13-4-2-1-3-10(13)9-14(16(15)21)17(22)23/h1-9,21H,(H,22,23)(H2,18,24,25)','InChIKey=NBQJKNSAKITVLO-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2c(O)c(C(=O)O)cc3ccccc23)cc1',NULL),
	(100915,0,0,'93327-14-1','Consistent with Molecular Formula','C17H12N2O6S',372.3516,NULL,'8F2F26F0420617E8-FICuS-01-4C','8F2F26F0420617E8-FICTS-01-2B','8F2F26F0420617E8-uuuuu-01-FB','InChI=1S/C17H12N2O6S/c20-16-14(17(21)22)9-10-3-1-2-4-13(10)15(16)19-18-11-5-7-12(8-6-11)26(23,24)25/h1-9,20H,(H,21,22)(H,23,24,25)','InChIKey=NOUGILLUWOKUKU-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(/N=N/c2ccc(S(=O)(=O)O)cc2)c1O',NULL),
	(100916,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O5S',413.407,NULL,'649968144194B57B-FICuS-01-38','649968144194B57B-FICTS-01-17','649968144194B57B-uuuuu-01-E7','InChI=1S/C18H15N5O5S/c19-18(20)23-29(27,28)12-7-5-11(6-8-12)21-22-15-13-4-2-1-3-10(13)9-14(16(15)24)17(25)26/h1-9,24H,(H,25,26)(H4,19,20,23)','InChIKey=MUOFBLRJLQRVDM-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(/N=N/c2c(O)c(C(=O)O)cc3ccccc23)cc1',NULL),
	(100917,0,0,NULL,'Consistent with Molecular Formula','C23H19N5O5S',477.4936,NULL,'EE6612789EA22E1D-FICuS-01-6C','EE6612789EA22E1D-FICTS-01-4B','EE6612789EA22E1D-uuuuu-01-1B','InChI=1S/C23H19N5O5S/c1-13-11-20(25-14(2)24-13)28-34(32,33)17-9-7-16(8-10-17)26-27-21-18-6-4-3-5-15(18)12-19(22(21)29)23(30)31/h3-12,29H,1-2H3,(H,30,31)(H,24,25,28)/b27-26+','InChIKey=NKTXOTGVPZWTEQ-CYYJNZCTSA-N','Cc1cc(NS(=O)(=O)c2ccc(/N=N/c3c(O)c(C(=O)O)cc4ccccc34)cc2)nc(C)n1',NULL),
	(100918,0,0,'82896-78-4','Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'65269841ACE4B00D-FICuS-01-53','65269841ACE4B00D-FICTS-01-32','65269841ACE4B00D-uuuuu-01-02','InChI=1S/C19H16N2O3/c1-11-7-8-14(9-12(11)2)20-21-17-15-6-4-3-5-13(15)10-16(18(17)22)19(23)24/h3-10,22H,1-2H3,(H,23,24)','InChIKey=MJNILCMODKARFO-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(O)c(C(=O)O)cc3ccccc23)cc1C',NULL),
	(100919,0,0,NULL,'Consistent with Molecular Formula','C20H15N5O5S2',469.489,NULL,'F8DBE89621F83000-FICuS-01-5B','F8DBE89621F83000-FICTS-01-3A','F8DBE89621F83000-uuuuu-01-0A','InChI=1S/C20H15N5O5S2/c1-11-21-24-20(31-11)25-32(29,30)14-8-6-13(7-9-14)22-23-16-10-12-4-2-3-5-15(12)17(18(16)26)19(27)28/h2-10,26H,1H3,(H,24,25)(H,27,28)','InChIKey=FIFCPLBMHGFHAH-UHFFFAOYSA-N','Cc1nnc(NS(=O)(=O)c2ccc(/N=N/c3cc4ccccc4c(C(=O)O)c3O)cc2)s1',NULL),
	(100920,3,0,NULL,'Consistent with Molecular Formula','C22H22N4O6S',470.499,NULL,'7588FE8ECA48CFF2-FICuS-01-9C','7588FE8ECA48CFF2-FICTS-01-7B','7588FE8ECA48CFF2-uuuuu-01-4B','InChI=1S/C22H22N4O6S/c1-12-13(2)25-32-21(12)26-33(30,31)16-9-7-15(8-10-16)23-24-18-11-14-5-3-4-6-17(14)19(20(18)27)22(28)29/h3-13,21,25-27H,1-2H3,(H,28,29)','InChIKey=CJIQAHORJBZHAW-UHFFFAOYSA-N','CC1NOC(NS(=O)(=O)c2ccc(/N=N/c3cc4ccccc4c(C(=O)O)c3O)cc2)C1C','1'),
	(100921,0,0,NULL,'Consistent with Molecular Formula','C22H17N5O5S',463.4668,NULL,'19241AF1DE6C417D-FICuS-01-62','19241AF1DE6C417D-FICTS-01-41','19241AF1DE6C417D-uuuuu-01-11','InChI=1S/C22H17N5O5S/c1-13-10-11-23-22(24-13)27-33(31,32)16-8-6-15(7-9-16)25-26-18-12-14-4-2-3-5-17(14)19(20(18)28)21(29)30/h2-12,28H,1H3,(H,29,30)(H,23,24,27)','InChIKey=JZLPUVLJTQAKEQ-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=N/c3cc4ccccc4c(C(=O)O)c3O)cc2)n1',NULL),
	(100922,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O5S',448.4522,NULL,'0FB1009C2F72FE3C-FICuS-01-6E','0FB1009C2F72FE3C-FICTS-01-4D','0FB1009C2F72FE3C-uuuuu-01-1D','InChI=1S/C22H16N4O5S/c27-21-18(13-14-5-1-2-6-17(14)20(21)22(28)29)25-24-15-8-10-16(11-9-15)32(30,31)26-19-7-3-4-12-23-19/h1-13,27H,(H,23,26)(H,28,29)','InChIKey=LCGXWMRUOJJEIS-UHFFFAOYSA-N','O=C(O)c1c(O)c(/N=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)cc2ccccc12',NULL),
	(100923,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O5S2',454.4744,NULL,'09086704CA1ECFE6-FICuS-01-67','09086704CA1ECFE6-FICTS-01-46','09086704CA1ECFE6-uuuuu-01-16','InChI=1S/C20H14N4O5S2/c25-18-16(11-12-3-1-2-4-15(12)17(18)19(26)27)23-22-13-5-7-14(8-6-13)31(28,29)24-20-21-9-10-30-20/h1-11,25H,(H,21,24)(H,26,27)','InChIKey=SOENMTNLSXPXBX-UHFFFAOYSA-N','O=C(O)c1c(O)c(/N=N/c2ccc(S(=O)(=O)Nc3nccs3)cc2)cc2ccccc12',NULL),
	(100924,0,0,NULL,'Consistent with Molecular Formula','C21H15N5O5S',449.44,NULL,'BEF6F37B1567F023-FICuS-01-6A','BEF6F37B1567F023-FICTS-01-49','BEF6F37B1567F023-uuuuu-01-19','InChI=1S/C21H15N5O5S/c27-19-17(12-13-4-1-2-5-16(13)18(19)20(28)29)25-24-14-6-8-15(9-7-14)32(30,31)26-21-22-10-3-11-23-21/h1-12,27H,(H,28,29)(H,22,23,26)','InChIKey=LLOHGIZSOJHHLC-UHFFFAOYSA-N','O=C(O)c1c(O)c(/N=N/c2ccc(S(=O)(=O)Nc3ncccn3)cc2)cc2ccccc12',NULL),
	(100925,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O5S',371.3668,NULL,'032748E8BA4F5D3B-FICuS-01-67','032748E8BA4F5D3B-FICTS-01-46','032748E8BA4F5D3B-uuuuu-01-16','InChI=1S/C17H13N3O5S/c18-26(24,25)12-7-5-11(6-8-12)19-20-14-9-10-3-1-2-4-13(10)15(16(14)21)17(22)23/h1-9,21H,(H,22,23)(H2,18,24,25)','InChIKey=ROSNSSVBDFGLGW-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2cc3ccccc3c(C(=O)O)c2O)cc1',NULL),
	(100926,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O3S',278.285,NULL,'936F69C4A1958747-FICuS-01-4F','936F69C4A1958747-FICTS-01-2E','936F69C4A1958747-uuuuu-01-FE','InChI=1S/C11H10N4O3S/c12-19(17,18)9-5-3-8(4-6-9)14-15-11-10(16)2-1-7-13-11/h1-7,16H,(H2,12,17,18)','InChIKey=NXIPTBOTZGWDOZ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2ncccc2O)cc1',NULL),
	(100927,0,0,NULL,'Consistent with Molecular Formula','C14H12N6O3S2',376.4072,NULL,'69105C9A6DABA5E3-FICuS-01-74','69105C9A6DABA5E3-FICTS-01-53','69105C9A6DABA5E3-uuuuu-01-23','InChI=1S/C14H12N6O3S2/c1-9-16-19-14(24-9)20-25(22,23)11-6-4-10(5-7-11)17-18-13-12(21)3-2-8-15-13/h2-8,21H,1H3,(H,19,20)','InChIKey=WFDOPUUFRHEHRY-UHFFFAOYSA-N','Cc1nnc(NS(=O)(=O)c2ccc(/N=N/c3ncccc3O)cc2)s1',NULL),
	(100928,1,0,NULL,'Consistent with Molecular Formula','C18H20N4O5S',404.4398,NULL,'7B8E29ECC8DDBF85-FICuS-01-A8','2540E8DF2D3E3903-FICTS-01-35','7B8E29ECC8DDBF85-uuuuu-01-57','InChI=1S/C18H20N4O5S/c1-3-27-15-8-4-13(5-9-15)20-18(24)17(12(2)23)22-21-14-6-10-16(11-7-14)28(19,25)26/h4-11,17H,3H2,1-2H3,(H,20,24)(H2,19,25,26)/b22-21+','InChIKey=HCSHEVGLVYXIJU-QURGRASLSA-N','CCOc1ccc(NC(=O)C(/N=N/c2ccc(S(N)(=O)=O)cc2)C(C)=O)cc1','1'),
	(100929,1,0,NULL,'Consistent with Molecular Formula','C19H18N6O4S2',458.509,NULL,'B3CA9990E439B95C-FICuS-01-73','41D48953790780B3-FICTS-01-10','B3CA9990E439B95C-uuuuu-01-22','InChI=1S/C19H18N6O4S2/c1-12-5-3-4-6-16(12)21-18(27)17(13(2)26)23-22-14-7-9-15(10-8-14)31(28,29)25-19-24-20-11-30-19/h3-11,17H,1-2H3,(H,21,27)(H,24,25)/b23-22+','InChIKey=ZIKAYCNSRMNLHB-GHVJWSGMSA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2nncs2)cc1)C(=O)Nc1ccccc1C','1'),
	(100930,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'6015871BAC473458-FICuS-01-38','6015871BAC473458-FICTS-01-17','6015871BAC473458-uuuuu-01-E7','InChI=1S/C13H13N3O/c1-9-5-6-11(8-10(9)2)15-16-13-12(17)4-3-7-14-13/h3-8,17H,1-2H3','InChIKey=KXEZMDXTTDYBDH-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ncccc2O)cc1C',NULL),
	(100931,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O3S',354.3826,NULL,'819D596D017CFDB7-FICuS-01-73','819D596D017CFDB7-FICTS-01-52','819D596D017CFDB7-uuuuu-01-22','InChI=1S/C17H14N4O3S/c18-12-3-7-14(8-4-12)25(23,24)15-9-5-13(6-10-15)20-21-17-16(22)2-1-11-19-17/h1-11,22H,18H2','InChIKey=WPMQHZIFRCWSNK-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(/N=N/c3ncccc3O)cc2)cc1',NULL),
	(100932,1,0,NULL,'Consistent with Molecular Formula','C20H19N5O4S2',457.5212,NULL,'2AFFD38BFD55DC08-FICuS-01-9A','24E4D6A2D424974C-FICTS-01-37','2AFFD38BFD55DC08-uuuuu-01-49','InChI=1S/C20H19N5O4S2/c1-13-5-3-4-6-17(13)22-19(27)18(14(2)26)24-23-15-7-9-16(10-8-15)31(28,29)25-20-21-11-12-30-20/h3-12,18H,1-2H3,(H,21,25)(H,22,27)/b24-23+','InChIKey=SPKMDSSTYIISGD-WCWDXBQESA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2nccs2)cc1)C(=O)Nc1ccccc1C','1'),
	(100933,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O4S',371.3698,NULL,'3D5C6C4D3B89FC8D-FICuS-01-92','F8EDF32CB30FEC47-FICTS-01-79','3D5C6C4D3B89FC8D-uuuuu-01-41','InChI=1S/C16H13N5O4S/c22-15-9-8-13(16(23)18-15)20-19-11-4-6-12(7-5-11)26(24,25)21-14-3-1-2-10-17-14/h1-10H,(H,17,21)(H2,18,22,23)','InChIKey=QKIIJMCRQXHKJH-UHFFFAOYSA-N','O=c1[nH]c(O)ccc1/N=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1',NULL),
	(100934,1,0,NULL,'Consistent with Molecular Formula','C20H19N5O5S2',473.5206,NULL,'740C451377E4B644-FICuS-01-39','A5686B989130F988-FICTS-01-2F','740C451377E4B644-uuuuu-01-E8','InChI=1S/C20H19N5O5S2/c1-13(26)18(19(27)22-16-5-3-4-6-17(16)30-2)24-23-14-7-9-15(10-8-14)32(28,29)25-20-21-11-12-31-20/h3-12,18H,1-2H3,(H,21,25)(H,22,27)/b24-23+','InChIKey=HNKATEPUHNCQEQ-WCWDXBQESA-N','COc1ccccc1NC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2nccs2)cc1)C(C)=O','1'),
	(100935,1,0,NULL,'Consistent with Molecular Formula','C20H18N4O4S',410.4466,NULL,'EFD9ED6A7C03A114-FICuS-01-83','06B53089AF4A6212-FICTS-01-1E','EFD9ED6A7C03A114-uuuuu-01-32','InChI=1S/C20H18N4O4S/c1-13(25)19(24-23-15-9-11-16(12-10-15)29(21,27)28)20(26)22-18-8-4-6-14-5-2-3-7-17(14)18/h2-12,19H,1H3,(H,22,26)(H2,21,27,28)','InChIKey=IEADFHIYHFNJGI-UHFFFAOYSA-N','CC(=O)C(/N=N/c1ccc(S(N)(=O)=O)cc1)C(=O)Nc1cccc2ccccc12','1'),
	(100936,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O4S',294.2844,NULL,'75FE90EE785E721B-FICuS-01-76','5B19BC03B5056E60-FICTS-01-2C','75FE90EE785E721B-uuuuu-01-25','InChI=1S/C11H10N4O4S/c12-20(18,19)9-3-1-7(2-4-9)14-15-8-5-10(16)11(17)13-6-8/h1-6,16H,(H,13,17)(H2,12,18,19)','InChIKey=YAEIFDMGOZPQFZ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2c[nH]c(=O)c(O)c2)cc1',NULL),
	(100937,1,0,NULL,'Consistent with Molecular Formula','C14H15N5O3S2',365.4242,NULL,'351452EFEEABCE78-FICuS-01-8A','351452EFEEABCE78-FICTS-01-69','351452EFEEABCE78-uuuuu-01-39','InChI=1S/C14H15N5O3S2/c20-12-2-1-7-15-13(12)18-17-10-3-5-11(6-4-10)24(21,22)19-14-16-8-9-23-14/h1-7,14,16,19-20H,8-9H2','InChIKey=UGHJODNJJJDKDI-UHFFFAOYSA-N','O=S(=O)(NC1NCCS1)c1ccc(/N=N/c2ncccc2O)cc1','1'),
	(100938,1,0,NULL,'Consistent with Molecular Formula','C19H16ClN5O4S2',477.9395,NULL,'4033E5DFCE9953CA-FICuS-01-7B','CC75B1D0C308A249-FICTS-01-3D','4033E5DFCE9953CA-uuuuu-01-2A','InChI=1S/C19H16ClN5O4S2/c1-12(26)17(18(27)22-14-4-2-13(20)3-5-14)24-23-15-6-8-16(9-7-15)31(28,29)25-19-21-10-11-30-19/h2-11,17H,1H3,(H,21,25)(H,22,27)/b24-23+','InChIKey=RLDYFVLBECEDSU-WCWDXBQESA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2nccs2)cc1)C(=O)Nc1ccc(Cl)cc1','1'),
	(100939,1,0,NULL,'Consistent with Molecular Formula','C14H15N5O3S2',365.4242,NULL,'B849CC337AFC6765-FICuS-01-73','CEE864D45792FAB1-FICTS-01-5E','B849CC337AFC6765-uuuuu-01-22','InChI=1S/C14H15N5O3S2/c20-13-12(2-1-7-15-13)18-17-10-3-5-11(6-4-10)24(21,22)19-14-16-8-9-23-14/h1-7,14,16,19H,8-9H2,(H,15,20)','InChIKey=JSGSCLWVIWTLGZ-UHFFFAOYSA-N','O=c1[nH]cccc1/N=N/c1ccc(S(=O)(=O)NC2NCCS2)cc1','1'),
	(100940,3,0,NULL,'Consistent with Molecular Formula','C16H19N5O4S',377.4172,NULL,'DC6D33A9AE16EC3D-FICuS-01-94','97DD1B7821422D32-FICTS-01-24','DC6D33A9AE16EC3D-uuuuu-01-43','InChI=1S/C16H19N5O4S/c1-10-11(2)20-25-16(10)21-26(23,24)13-7-5-12(6-8-13)18-19-14-4-3-9-17-15(14)22/h3-11,16,20-21H,1-2H3,(H,17,22)','InChIKey=WVXJXUROWXOOES-UHFFFAOYSA-N','CC1NOC(NS(=O)(=O)c2ccc(/N=N/c3ccc[nH]c3=O)cc2)C1C','1'),
	(100941,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O3S',354.3826,NULL,'ED9A897C2C4E10C9-FICuS-01-80','E627C71BF215232C-FICTS-01-2F','ED9A897C2C4E10C9-uuuuu-01-2F','InChI=1S/C17H14N4O3S/c18-12-3-7-14(8-4-12)25(23,24)15-9-5-13(6-10-15)20-21-16-2-1-11-19-17(16)22/h1-11H,18H2,(H,19,22)','InChIKey=VVRMXDACUHZUBH-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(/N=N/c3ccc[nH]c3=O)cc2)cc1',NULL),
	(100942,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O3S',320.3252,NULL,'7D3A812BD971D30F-FICuS-01-65','7D3A812BD971D30F-FICTS-01-44','7D3A812BD971D30F-uuuuu-01-14','InChI=1S/C12H12N6O3S/c13-12(14)18-22(20,21)9-5-3-8(4-6-9)16-17-11-10(19)2-1-7-15-11/h1-7,19H,(H4,13,14,18)','InChIKey=QLKHWWQMVFSZBI-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(/N=N/c2ncccc2O)cc1',NULL),
	(100943,0,1,NULL,'Consistent with Molecular Formula','C16H10BrNO2',328.1645,NULL,'419BCE809A895BBC-FICuS-01-7E','419BCE809A895BBC-FICTS-01-5D','419BCE809A895BBC-uuuuu-01-2D','InChI=1S/C16H10BrNO2/c17-13-9-5-4-8-12(13)10-14-16(19)20-15(18-14)11-6-2-1-3-7-11/h1-10H','InChIKey=VZENNKFNEVQIJH-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccccc1Br','1'),
	(100944,1,0,NULL,'Consistent with Molecular Formula','C21H22N6O5S2',502.562,NULL,'34E80928C501F5AA-FICuS-01-54','A42BEB320F0CA33E-FICTS-01-50','34E80928C501F5AA-uuuuu-01-03','InChI=1S/C21H22N6O5S2/c1-4-32-17-9-5-15(6-10-17)22-20(29)19(13(2)28)25-24-16-7-11-18(12-8-16)34(30,31)27-21-26-23-14(3)33-21/h5-12,19H,4H2,1-3H3,(H,22,29)(H,26,27)/b25-24+','InChIKey=GKDRWALHGQSUBZ-OCOZRVBESA-N','CCOc1ccc(NC(=O)C(/N=N/c2ccc(S(=O)(=O)Nc3nnc(C)s3)cc2)C(C)=O)cc1','1'),
	(100945,1,0,NULL,'Consistent with Molecular Formula','C23H25N5O5S',483.541,NULL,'4E33FD5E94F7D706-FICuS-01-75','0BFEC4A5526B31A3-FICTS-01-47','4E33FD5E94F7D706-uuuuu-01-24','InChI=1S/C23H25N5O5S/c1-13-10-14(2)12-19(11-13)24-22(30)21(17(5)29)26-25-18-6-8-20(9-7-18)34(31,32)28-23-15(3)16(4)27-33-23/h6-12,21,28H,1-5H3,(H,24,30)/b26-25+','InChIKey=MXYNMCUGEZTELV-OCEACIFDSA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2onc(C)c2C)cc1)C(=O)Nc1cc(C)cc(C)c1','1'),
	(100946,1,0,NULL,'Consistent with Molecular Formula','C19H18N6O5S2',474.5084,NULL,'146A60E8E0D1DBA1-FICuS-01-68','F440195576CA8FDB-FICTS-01-4D','146A60E8E0D1DBA1-uuuuu-01-17','InChI=1S/C19H18N6O5S2/c1-12(26)17(18(27)21-15-8-3-4-9-16(15)30-2)23-22-13-6-5-7-14(10-13)32(28,29)25-19-24-20-11-31-19/h3-11,17H,1-2H3,(H,21,27)(H,24,25)/b23-22+','InChIKey=CLUFLVVIKVLHIG-GHVJWSGMSA-N','COc1ccccc1NC(=O)C(/N=N/c1cccc(S(=O)(=O)Nc2nncs2)c1)C(C)=O','1'),
	(100947,1,0,NULL,'Consistent with Molecular Formula','C22H18N6O4S2',494.542,'2-((4-(N-1,3,4-thiadiazol-2-ylsulfamoyl) phenyl)diazenyl)-N-(naphthalen-1-yl)-3-oxo butanamide','BF9B5BAA47A930D6-FICuS-01-85','F24A028BF3945D8F-FICTS-01-4C','BF9B5BAA47A930D6-uuuuu-01-34','InChI=1S/C22H18N6O4S2/c1-14(29)20(21(30)24-19-8-4-6-15-5-2-3-7-18(15)19)26-25-16-9-11-17(12-10-16)34(31,32)28-22-27-23-13-33-22/h2-13,20H,1H3,(H,24,30)(H,27,28)/b26-25+','InChIKey=WXKMWAAUUMULEC-OCEACIFDSA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2nncs2)cc1)C(=O)Nc1cccc2ccccc12','1'),
	(100948,3,0,NULL,'Consistent with Molecular Formula','C22H28N6O4S',472.561,NULL,'5E736566DDCBD387-FICuS-01-75','62E57CE9AE8D14E9-FICTS-01-65','5E736566DDCBD387-uuuuu-01-24','InChI=1S/C22H28N6O4S/c1-14-6-4-5-7-19(14)25-21(30)20(16(3)29)27-26-17-8-10-18(11-9-17)33(31,32)28-22-23-13-12-15(2)24-22/h4-11,15,20,22-24,28H,12-13H2,1-3H3,(H,25,30)/b27-26+','InChIKey=WSRFWMXSXPJDBD-CYYJNZCTSA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)NC2NCCC(C)N2)cc1)C(=O)Nc1ccccc1C','1'),
	(100949,3,0,NULL,'Consistent with Molecular Formula','C25H28N6O4S',508.594,NULL,'452D2CF5A10AAF10-FICuS-01-61','FAAD39A3949A8CF6-FICTS-01-70','452D2CF5A10AAF10-uuuuu-01-10','InChI=1S/C25H28N6O4S/c1-16-14-15-26-25(27-16)31-36(34,35)20-12-10-19(11-13-20)29-30-23(17(2)32)24(33)28-22-9-5-7-18-6-3-4-8-21(18)22/h3-13,16,23,25-27,31H,14-15H2,1-2H3,(H,28,33)/b30-29+','InChIKey=QFPFGDPWGJVJJQ-QVIHXGFCSA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)NC2NCCC(C)N2)cc1)C(=O)Nc1cccc2ccccc12','1'),
	(100950,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O4S',371.3698,NULL,'4CBAFFAA7EBF83A1-FICuS-01-B0','340B70D3510FFB27-FICTS-01-2A','4CBAFFAA7EBF83A1-uuuuu-01-5F','InChI=1S/C16H13N5O4S/c22-14-9-12(10-18-16(14)23)20-19-11-4-6-13(7-5-11)26(24,25)21-15-3-1-2-8-17-15/h1-10,22H,(H,17,21)(H,18,23)','InChIKey=FDLLLPKSSLZELX-UHFFFAOYSA-N','O=c1[nH]cc(/N=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)cc1O',NULL),
	(100951,1,0,NULL,'Consistent with Molecular Formula','C23H24N6O4S',480.5404,NULL,'A2BA3E9D0C54D284-FICuS-01-70','47733520ED3111B7-FICTS-01-0D','A2BA3E9D0C54D284-uuuuu-01-1F','InChI=1S/C23H24N6O4S/c1-14-11-15(2)13-19(12-14)26-22(31)21(17(4)30)28-27-18-5-7-20(8-6-18)34(32,33)29-23-24-10-9-16(3)25-23/h5-13,21H,1-4H3,(H,26,31)(H,24,25,29)/b28-27+','InChIKey=IPOWYZJWFKHMOX-BYYHNAKLSA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2nccc(C)n2)cc1)C(=O)Nc1cc(C)cc(C)c1','1'),
	(100952,1,0,NULL,'Consistent with Molecular Formula','C20H20N6O4S2',472.5358,NULL,'A691FA86787A7019-FICuS-01-55','5E89CD48E4A143C4-FICTS-01-4D','A691FA86787A7019-uuuuu-01-04','InChI=1S/C20H20N6O4S2/c1-12-8-13(2)10-16(9-12)22-19(28)18(14(3)27)24-23-15-4-6-17(7-5-15)32(29,30)26-20-25-21-11-31-20/h4-11,18H,1-3H3,(H,22,28)(H,25,26)/b24-23+','InChIKey=VHIANUFVZUUAJJ-WCWDXBQESA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2nncs2)cc1)C(=O)Nc1cc(C)cc(C)c1','1'),
	(100953,1,0,NULL,'Consistent with Molecular Formula','C21H21N5O5S2',487.5474,NULL,'D4D074844715117E-FICuS-01-39','086BFCED2EDFC15A-FICTS-01-83','D4D074844715117E-uuuuu-01-E8','InChI=1S/C21H21N5O5S2/c1-3-31-17-8-4-15(5-9-17)23-20(28)19(14(2)27)25-24-16-6-10-18(11-7-16)33(29,30)26-21-22-12-13-32-21/h4-13,19H,3H2,1-2H3,(H,22,26)(H,23,28)/b25-24+','InChIKey=JYNHMNBLUAJXGE-OCOZRVBESA-N','CCOc1ccc(NC(=O)C(/N=N/c2ccc(S(=O)(=O)Nc3nccs3)cc2)C(C)=O)cc1','1'),
	(100954,1,0,NULL,'Consistent with Molecular Formula','C23H19N5O4S2',493.5542,NULL,'6C558B6AC75E5008-FICuS-01-5C','101748A461869DDB-FICTS-01-28','6C558B6AC75E5008-uuuuu-01-0B','InChI=1S/C23H19N5O4S2/c1-15(29)21(22(30)25-20-8-4-6-16-5-2-3-7-19(16)20)27-26-17-9-11-18(12-10-17)34(31,32)28-23-24-13-14-33-23/h2-14,21H,1H3,(H,24,28)(H,25,30)/b27-26+','InChIKey=AJQQUMFFWDHJIC-CYYJNZCTSA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2nccs2)cc1)C(=O)Nc1cccc2ccccc12','1'),
	(100955,1,0,NULL,'Consistent with Molecular Formula','C21H21N5O4S2',471.548,NULL,'CA34C3E13B5C5874-FICuS-01-63','808138D4E9789A55-FICTS-01-2B','CA34C3E13B5C5874-uuuuu-01-12','InChI=1S/C21H21N5O4S2/c1-13-10-14(2)12-17(11-13)23-20(28)19(15(3)27)25-24-16-4-6-18(7-5-16)32(29,30)26-21-22-8-9-31-21/h4-12,19H,1-3H3,(H,22,26)(H,23,28)/b25-24+','InChIKey=MBGHTECONGDJCN-OCOZRVBESA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2nccs2)cc1)C(=O)Nc1cc(C)cc(C)c1','1'),
	(100956,3,0,NULL,'Consistent with Molecular Formula','C16H19N5O5S',393.4166,NULL,'8AC40DCA349B0212-FICuS-01-56','870E9ADC096B353E-FICTS-01-4C','8AC40DCA349B0212-uuuuu-01-05','InChI=1S/C16H19N5O5S/c1-9-10(2)20-26-16(9)21-27(24,25)12-5-3-11(4-6-12)18-19-13-7-8-14(22)17-15(13)23/h3-10,16,20-21H,1-2H3,(H2,17,22,23)','InChIKey=KRZMXNKHRGIJKW-UHFFFAOYSA-N','CC1NOC(NS(=O)(=O)c2ccc(/N=N/c3ccc(O)[nH]c3=O)cc2)C1C','1'),
	(100957,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O4S2',377.392,NULL,'868058B66C2DE934-FICuS-01-56','FFC80659B0CC75ED-FICTS-01-6E','868058B66C2DE934-uuuuu-01-05','InChI=1S/C14H11N5O4S2/c20-12-6-5-11(13(21)16-12)18-17-9-1-3-10(4-2-9)25(22,23)19-14-15-7-8-24-14/h1-8H,(H,15,19)(H2,16,20,21)','InChIKey=WALRBFYYKMUYOE-UHFFFAOYSA-N','O=c1[nH]c(O)ccc1/N=N/c1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(100958,1,0,NULL,'Consistent with Molecular Formula','C23H23N5O5S',481.5252,NULL,'FD0F54A9DB358430-FICuS-01-67','5CFDD0791CAE2F9F-FICTS-01-7D','FD0F54A9DB358430-uuuuu-01-16','InChI=1S/C23H23N5O5S/c1-3-33-19-11-7-17(8-12-19)25-23(30)22(16(2)29)27-26-18-9-13-20(14-10-18)34(31,32)28-21-6-4-5-15-24-21/h4-15,22H,3H2,1-2H3,(H,24,28)(H,25,30)/b27-26+','InChIKey=MWLJVYLTEHAIQB-CYYJNZCTSA-N','CCOc1ccc(NC(=O)C(/N=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)C(C)=O)cc1','1'),
	(100959,1,0,NULL,'Consistent with Molecular Formula','C21H19ClN6O4S',486.9319,NULL,'FF5C3E9FC57B4360-FICuS-01-80','9634D66FCBCFA63A-FICTS-01-6B','FF5C3E9FC57B4360-uuuuu-01-2F','InChI=1S/C21H19ClN6O4S/c1-13-11-12-23-21(24-13)28-33(31,32)18-9-7-17(8-10-18)26-27-19(14(2)29)20(30)25-16-5-3-15(22)4-6-16/h3-12,19H,1-2H3,(H,25,30)(H,23,24,28)/b27-26+','InChIKey=QBYVQVCDJSUMGT-CYYJNZCTSA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2nccc(C)n2)cc1)C(=O)Nc1ccc(Cl)cc1','1'),
	(100960,1,0,NULL,'Consistent with Molecular Formula','C18H15ClN6O4S2',478.9273,NULL,'F236923BBC1B4FD0-FICuS-01-6E','BF5FEF443D220600-FICTS-01-3D','F236923BBC1B4FD0-uuuuu-01-1D','InChI=1S/C18H15ClN6O4S2/c1-11(26)16(17(27)21-13-4-2-12(19)3-5-13)23-22-14-6-8-15(9-7-14)31(28,29)25-18-24-20-10-30-18/h2-10,16H,1H3,(H,21,27)(H,24,25)/b23-22+','InChIKey=YKCSTRUIMLEQPE-GHVJWSGMSA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2nncs2)cc1)C(=O)Nc1ccc(Cl)cc1','1'),
	(100961,1,0,NULL,'Consistent with Molecular Formula','C23H24N6O5S',496.5398,NULL,'3032B17C757F3828-FICuS-01-3A','6AEF3790B71E3F65-FICTS-01-4E','3032B17C757F3828-uuuuu-01-E9','InChI=1S/C23H24N6O5S/c1-4-34-19-9-5-17(6-10-19)26-22(31)21(16(3)30)28-27-18-7-11-20(12-8-18)35(32,33)29-23-24-14-13-15(2)25-23/h5-14,21H,4H2,1-3H3,(H,26,31)(H,24,25,29)/b28-27+','InChIKey=PIKIFWJDHRSERU-BYYHNAKLSA-N','CCOc1ccc(NC(=O)C(/N=N/c2ccc(S(=O)(=O)Nc3nccc(C)n3)cc2)C(C)=O)cc1','1'),
	(100962,4,0,NULL,'Consistent with Molecular Formula','C22H27N5O5S',473.5458,NULL,'E73F1557D506296F-FICuS-01-54','CF1352C909F42CD2-FICTS-01-44','E73F1557D506296F-uuuuu-01-03','InChI=1S/C22H27N5O5S/c1-13-7-5-6-8-19(13)23-21(29)20(16(4)28)25-24-17-9-11-18(12-10-17)33(30,31)27-22-14(2)15(3)26-32-22/h5-12,14-15,20,22,26-27H,1-4H3,(H,23,29)/b25-24+','InChIKey=GKBYXCGXMKHTMF-OCOZRVBESA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)NC2ONC(C)C2C)cc1)C(=O)Nc1ccccc1C','1'),
	(100963,1,0,NULL,'Consistent with Molecular Formula','C25H21N5O4S',487.532,'N-(naphthalen-1-yl)-3-oxo-2-((4-(N-pyridin-2-ylsulfamoyl)phenyl)diazenyl)butanamide','0F8FA613E9BDA965-FICuS-01-7F','935448D50FADA82D-FICTS-01-4A','0F8FA613E9BDA965-uuuuu-01-2E','InChI=1S/C25H21N5O4S/c1-17(31)24(25(32)27-22-10-6-8-18-7-2-3-9-21(18)22)29-28-19-12-14-20(15-13-19)35(33,34)30-23-11-4-5-16-26-23/h2-16,24H,1H3,(H,26,30)(H,27,32)/b29-28+','InChIKey=BXHMMJAQLFVDHE-ZQHSETAFSA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1)C(=O)Nc1cccc2ccccc12','1'),
	(100964,0,0,NULL,'Consistent with Molecular Formula','C13H10N6O4S2',378.3798,NULL,'EC1BAE92FA20B605-FICuS-01-79','AF01C9C011D84523-FICTS-01-29','EC1BAE92FA20B605-uuuuu-01-28','InChI=1S/C13H10N6O4S2/c20-11-5-9(6-14-12(11)21)17-16-8-1-3-10(4-2-8)25(22,23)19-13-18-15-7-24-13/h1-7,20H,(H,14,21)(H,18,19)','InChIKey=NEDXOHQWXCBBIV-UHFFFAOYSA-N','O=c1[nH]cc(/N=N/c2ccc(S(=O)(=O)Nc3nncs3)cc2)cc1O',NULL),
	(100965,4,0,NULL,'Consistent with Molecular Formula','C21H24ClN5O5S',493.9641,NULL,'ADC3D8EF4C2E9065-FICuS-01-8B','C3B6C0C740275264-FICTS-01-1F','ADC3D8EF4C2E9065-uuuuu-01-3A','InChI=1S/C21H24ClN5O5S/c1-12-13(2)26-32-21(12)27-33(30,31)18-10-8-17(9-11-18)24-25-19(14(3)28)20(29)23-16-6-4-15(22)5-7-16/h4-13,19,21,26-27H,1-3H3,(H,23,29)/b25-24+','InChIKey=LUVAOLFDOPQHAJ-OCOZRVBESA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)NC2ONC(C)C2C)cc1)C(=O)Nc1ccc(Cl)cc1','1'),
	(100966,1,0,NULL,'Consistent with Molecular Formula','C21H18ClN5O4S',471.9173,NULL,'717805FCE9269850-FICuS-01-48','BBDAF904E0EA6B5F-FICTS-01-80','717805FCE9269850-uuuuu-01-F7','InChI=1S/C21H18ClN5O4S/c1-14(28)20(21(29)24-16-7-5-15(22)6-8-16)26-25-17-9-11-18(12-10-17)32(30,31)27-19-4-2-3-13-23-19/h2-13,20H,1H3,(H,23,27)(H,24,29)/b26-25+','InChIKey=OTMZOLCCZBOOSN-OCEACIFDSA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1)C(=O)Nc1ccc(Cl)cc1','1'),
	(100967,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O3S',320.3252,NULL,'7573EA2D9AE4FA56-FICuS-01-7E','4B9D562324AAFDC6-FICTS-01-54','7573EA2D9AE4FA56-uuuuu-01-2D','InChI=1S/C12H12N6O3S/c13-12(14)18-22(20,21)10-4-1-8(2-5-10)16-17-9-3-6-11(19)15-7-9/h1-7H,(H,15,19)(H4,13,14,18)','InChIKey=UPVBKNIIAKQWMN-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(/N=N/c2ccc(=O)[nH]c2)cc1',NULL),
	(100968,1,0,NULL,'Consistent with Molecular Formula','C22H21N5O4S',451.499,NULL,'66CE69691836418D-FICuS-01-4C','575C5D9907051F07-FICTS-01-1F','66CE69691836418D-uuuuu-01-FB','InChI=1S/C22H21N5O4S/c1-15-7-3-4-8-19(15)24-22(29)21(16(2)28)26-25-17-10-12-18(13-11-17)32(30,31)27-20-9-5-6-14-23-20/h3-14,21H,1-2H3,(H,23,27)(H,24,29)/b26-25+','InChIKey=WITQEAPGFUVEIQ-OCEACIFDSA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1)C(=O)Nc1ccccc1C','1'),
	(100969,4,0,NULL,'Consistent with Molecular Formula','C23H29N5O6S',503.572,NULL,'64041F49D76C4F81-FICuS-01-50','B9D3DC48082D32A6-FICTS-01-45','64041F49D76C4F81-uuuuu-01-FF','InChI=1S/C23H29N5O6S/c1-5-33-19-10-6-17(7-11-19)24-22(30)21(16(4)29)26-25-18-8-12-20(13-9-18)35(31,32)28-23-14(2)15(3)27-34-23/h6-15,21,23,27-28H,5H2,1-4H3,(H,24,30)/b26-25+','InChIKey=KOXFRJDYKODYFV-OCEACIFDSA-N','CCOc1ccc(NC(=O)C(/N=N/c2ccc(S(=O)(=O)NC3ONC(C)C3C)cc2)C(C)=O)cc1','1'),
	(100970,1,0,NULL,'Consistent with Molecular Formula','C22H22N6O5S',482.513,NULL,'78A9EBDA02C7A867-FICuS-01-7E','309F82809FDA0285-FICTS-01-2D','78A9EBDA02C7A867-uuuuu-01-2D','InChI=1S/C22H22N6O5S/c1-14-12-13-23-22(24-14)28-34(31,32)17-10-8-16(9-11-17)26-27-20(15(2)29)21(30)25-18-6-4-5-7-19(18)33-3/h4-13,20H,1-3H3,(H,25,30)(H,23,24,28)/b27-26+','InChIKey=MAIDSLDCLFVCHE-CYYJNZCTSA-N','COc1ccccc1NC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2nccc(C)n2)cc1)C(C)=O','1'),
	(100971,1,0,NULL,'Consistent with Molecular Formula','C22H21N5O5S',467.4984,NULL,'519404B39F3A8195-FICuS-01-3D','A3AFA3EA9326EFF2-FICTS-01-72','519404B39F3A8195-uuuuu-01-EC','InChI=1S/C22H21N5O5S/c1-15(28)21(22(29)24-18-7-3-4-8-19(18)32-2)26-25-16-10-12-17(13-11-16)33(30,31)27-20-9-5-6-14-23-20/h3-14,21H,1-2H3,(H,23,27)(H,24,29)/b26-25+','InChIKey=AFZVWDJZQQNKPY-OCEACIFDSA-N','COc1ccccc1NC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1)C(C)=O','1'),
	(100972,0,0,NULL,'Consistent with Molecular Formula','C13H10N6O4S2',378.3798,NULL,'0341AB05C898D1E0-FICuS-01-4D','5DE3396F0FB206C4-FICTS-01-46','0341AB05C898D1E0-uuuuu-01-FC','InChI=1S/C13H10N6O4S2/c20-11-6-5-10(12(21)15-11)17-16-8-1-3-9(4-2-8)25(22,23)19-13-18-14-7-24-13/h1-7H,(H,18,19)(H2,15,20,21)','InChIKey=NROMRKZIGPCMFE-UHFFFAOYSA-N','O=c1[nH]c(O)ccc1/N=N/c1ccc(S(=O)(=O)Nc2nncs2)cc1',NULL),
	(100973,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O3S',278.285,NULL,'6801721E03C0F0F6-FICuS-01-3D','D605BFA5B00DEC7E-FICTS-01-6D','6801721E03C0F0F6-uuuuu-01-EC','InChI=1S/C11H10N4O3S/c12-19(17,18)9-5-3-8(4-6-9)14-15-10-2-1-7-13-11(10)16/h1-7H,(H,13,16)(H2,12,17,18)','InChIKey=YMXPGZWXEOXPLM-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2ccc[nH]c2=O)cc1',NULL),
	(100974,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O3S',355.3704,NULL,'1D5E254C82E5D1DE-FICuS-01-76','AD14DFB9CC5C70DF-FICTS-01-84','1D5E254C82E5D1DE-uuuuu-01-25','InChI=1S/C16H13N5O3S/c22-16-14(4-3-11-18-16)20-19-12-6-8-13(9-7-12)25(23,24)21-15-5-1-2-10-17-15/h1-11H,(H,17,21)(H,18,22)','InChIKey=KIJSBNNAQVSOOK-UHFFFAOYSA-N','O=c1[nH]cccc1/N=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1',NULL),
	(100975,4,0,NULL,'Consistent with Molecular Formula','C25H27N5O5S',509.5788,NULL,'9703CAF095B2CC53-FICuS-01-64','9CE4A03F09A39F8F-FICTS-01-5F','9703CAF095B2CC53-uuuuu-01-13','InChI=1S/C25H27N5O5S/c1-15-16(2)29-35-25(15)30-36(33,34)20-13-11-19(12-14-20)27-28-23(17(3)31)24(32)26-22-10-6-8-18-7-4-5-9-21(18)22/h4-16,23,25,29-30H,1-3H3,(H,26,32)/b28-27+','InChIKey=UWHNBRYJJPMEET-BYYHNAKLSA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)NC2ONC(C)C2C)cc1)C(=O)Nc1cccc2ccccc12','1'),
	(100976,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O4S',294.2844,NULL,'8783073FE1198071-FICuS-01-31','B32261A82173580C-FICTS-01-0C','8783073FE1198071-uuuuu-01-E0','InChI=1S/C11H10N4O4S/c12-20(18,19)8-3-1-7(2-4-8)14-15-9-5-6-10(16)13-11(9)17/h1-6H,(H2,12,18,19)(H2,13,16,17)','InChIKey=NVVKOBSVOCFOEN-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2ccc(O)[nH]c2=O)cc1',NULL),
	(100977,0,0,NULL,'Consistent with Molecular Formula','C16H15N5O4S',373.3856,NULL,'DA95631DD0C66AF2-FICuS-01-74','DA95631DD0C66AF2-FICTS-01-53','DA95631DD0C66AF2-uuuuu-01-23','InChI=1S/C16H15N5O4S/c1-10-11(2)20-25-16(10)21-26(23,24)14-6-3-12(4-7-14)18-19-15-8-5-13(22)9-17-15/h3-9,21-22H,1-2H3','InChIKey=IGRNONXYBOZWOZ-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(/N=N/c3ccc(O)cn3)cc2)c1C',NULL),
	(100978,0,0,NULL,'Consistent with Molecular Formula','C14H12N6O3S2',376.4072,NULL,'17D7AE815A0ABD06-FICuS-01-6C','E269B6B5D0D41FEE-FICTS-01-68','17D7AE815A0ABD06-uuuuu-01-1B','InChI=1S/C14H12N6O3S2/c1-9-16-19-14(24-9)20-25(22,23)12-5-2-10(3-6-12)17-18-11-4-7-13(21)15-8-11/h2-8H,1H3,(H,15,21)(H,19,20)','InChIKey=MGLZJGJFDDERIS-UHFFFAOYSA-N','Cc1nnc(NS(=O)(=O)c2ccc(/N=N/c3ccc(=O)[nH]c3)cc2)s1',NULL),
	(100979,1,0,NULL,'Consistent with Molecular Formula','C17H18N4O5S',390.413,NULL,'0142CD23BDA04F91-FICuS-01-55','274CE44EE80FB5CC-FICTS-01-68','0142CD23BDA04F91-uuuuu-01-04','InChI=1S/C17H18N4O5S/c1-11(22)16(17(23)19-14-5-3-4-6-15(14)26-2)21-20-12-7-9-13(10-8-12)27(18,24)25/h3-10,16H,1-2H3,(H,19,23)(H2,18,24,25)/b21-20+','InChIKey=VUKISKOUVRLPQA-QZQOTICOSA-N','COc1ccccc1NC(=O)C(/N=N/c1ccc(S(N)(=O)=O)cc1)C(C)=O','1'),
	(100980,0,0,NULL,'Consistent with Molecular Formula','C16H14N6O3S',370.385,NULL,'18D3373619CAC58B-FICuS-01-5A','F7D698C51089AAA3-FICTS-01-4E','18D3373619CAC58B-uuuuu-01-09','InChI=1S/C16H14N6O3S/c1-11-8-9-17-16(19-11)22-26(24,25)14-5-2-12(3-6-14)20-21-13-4-7-15(23)18-10-13/h2-10H,1H3,(H,18,23)(H,17,19,22)','InChIKey=TYXHQWIUGPWYLC-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=N/c3ccc(=O)[nH]c3)cc2)n1',NULL),
	(100981,0,0,NULL,'Consistent with Molecular Formula','C16H15N5O5S',389.385,NULL,'FAAEBA77BE873967-FICuS-01-94','B10C4026017FB3DF-FICTS-01-35','FAAEBA77BE873967-uuuuu-01-43','InChI=1S/C16H15N5O5S/c1-9-10(2)20-26-16(9)21-27(24,25)13-5-3-11(4-6-13)18-19-12-7-14(22)15(23)17-8-12/h3-8,21-22H,1-2H3,(H,17,23)','InChIKey=XGKIWRUJQWLFSH-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(/N=N/c3c[nH]c(=O)c(O)c3)cc2)c1C',NULL),
	(100982,1,0,NULL,'Consistent with Molecular Formula','C16H15ClN4O4S',394.8319,NULL,'883A54584EC93EA4-FICuS-01-63','622BDA31098BEBC7-FICTS-01-4F','883A54584EC93EA4-uuuuu-01-12','InChI=1S/C16H15ClN4O4S/c1-10(22)15(16(23)19-12-4-2-11(17)3-5-12)21-20-13-6-8-14(9-7-13)26(18,24)25/h2-9,15H,1H3,(H,19,23)(H2,18,24,25)/b21-20+','InChIKey=QZGQOBLEGFRIGY-QZQOTICOSA-N','CC(=O)C(/N=N/c1ccc(S(N)(=O)=O)cc1)C(=O)Nc1ccc(Cl)cc1','1'),
	(100983,0,0,NULL,'Consistent with Molecular Formula','C15H12N6O3S',356.3582,NULL,'CE8B6E02F7133ACD-FICuS-01-82','9757012565A89DA8-FICTS-01-24','CE8B6E02F7133ACD-uuuuu-01-31','InChI=1S/C15H12N6O3S/c22-14-7-4-12(10-18-14)20-19-11-2-5-13(6-3-11)25(23,24)21-15-16-8-1-9-17-15/h1-10H,(H,18,22)(H,16,17,21)','InChIKey=ZMHUMEVUWLVXSZ-UHFFFAOYSA-N','O=c1ccc(/N=N/c2ccc(S(=O)(=O)Nc3ncccn3)cc2)c[nH]1',NULL),
	(100984,0,0,NULL,'Consistent with Molecular Formula','C16H14N6O3S',370.385,NULL,'6BAD7D963F070DB3-FICuS-01-77','6BAD7D963F070DB3-FICTS-01-56','6BAD7D963F070DB3-uuuuu-01-26','InChI=1S/C16H14N6O3S/c1-11-8-10-18-16(19-11)22-26(24,25)13-6-4-12(5-7-13)20-21-15-14(23)3-2-9-17-15/h2-10,23H,1H3,(H,18,19,22)','InChIKey=SKYMKWHKGCGRJP-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=N/c3ncccc3O)cc2)n1',NULL),
	(100985,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'8EC7194180B293BF-FICuS-01-5D','8C16195CD2B1C3F0-FICTS-01-3F','8EC7194180B293BF-uuuuu-01-0C','InChI=1S/C13H13N3O/c1-9-5-6-11(8-10(9)2)15-16-12-4-3-7-14-13(12)17/h3-8H,1-2H3,(H,14,17)','InChIKey=HTBZMRRXENZTAD-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc[nH]c2=O)cc1C',NULL),
	(100986,1,0,NULL,'Consistent with Molecular Formula','C22H23N5O6S',485.5136,NULL,'5FB062E82DD5F195-FICuS-01-6D','F46AD886A2B54CE4-FICTS-01-5B','5FB062E82DD5F195-uuuuu-01-1C','InChI=1S/C22H23N5O6S/c1-13-14(2)26-33-22(13)27-34(30,31)17-11-9-16(10-12-17)24-25-20(15(3)28)21(29)23-18-7-5-6-8-19(18)32-4/h5-12,20,27H,1-4H3,(H,23,29)/b25-24+','InChIKey=AFCSRELSTOMAEH-OCOZRVBESA-N','COc1ccccc1NC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2onc(C)c2C)cc1)C(C)=O','1'),
	(100987,1,0,NULL,'Consistent with Molecular Formula','C23H23N5O4S',465.5258,NULL,'CD3987686B0AD9E3-FICuS-01-75','207246B74A223BE9-FICTS-01-20','CD3987686B0AD9E3-uuuuu-01-24','InChI=1S/C23H23N5O4S/c1-15-12-16(2)14-19(13-15)25-23(30)22(17(3)29)27-26-18-7-9-20(10-8-18)33(31,32)28-21-6-4-5-11-24-21/h4-14,22H,1-3H3,(H,24,28)(H,25,30)/b27-26+','InChIKey=TUWINWJMQMSFBQ-CYYJNZCTSA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1)C(=O)Nc1cc(C)cc(C)c1','1'),
	(100988,0,0,NULL,'Consistent with Molecular Formula','C15H12N6O3S',356.3582,NULL,'9C2B7C679530EBD0-FICuS-01-6A','9C2B7C679530EBD0-FICTS-01-49','9C2B7C679530EBD0-uuuuu-01-19','InChI=1S/C15H12N6O3S/c22-13-3-1-8-16-14(13)20-19-11-4-6-12(7-5-11)25(23,24)21-15-17-9-2-10-18-15/h1-10,22H,(H,17,18,21)','InChIKey=UWZSTZGRKIQCGC-UHFFFAOYSA-N','O=S(=O)(Nc1ncccn1)c1ccc(/N=N/c2ncccc2O)cc1',NULL),
	(100989,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O3S',355.3704,NULL,'C8F7F47127A05A6C-FICuS-01-6A','C8F7F47127A05A6C-FICTS-01-49','C8F7F47127A05A6C-uuuuu-01-19','InChI=1S/C16H13N5O3S/c22-14-4-3-11-18-16(14)20-19-12-6-8-13(9-7-12)25(23,24)21-15-5-1-2-10-17-15/h1-11,22H,(H,17,21)','InChIKey=QSBBSKSGACMGTB-UHFFFAOYSA-N','O=S(=O)(Nc1ccccn1)c1ccc(/N=N/c2ncccc2O)cc1',NULL),
	(100990,1,0,NULL,'Consistent with Molecular Formula','C18H20N4O4S',388.4404,NULL,'70470C0B2FF52EC5-FICuS-01-60','D18315465440AB74-FICTS-01-11','70470C0B2FF52EC5-uuuuu-01-0F','InChI=1S/C18H20N4O4S/c1-11-8-12(2)10-15(9-11)20-18(24)17(13(3)23)22-21-14-4-6-16(7-5-14)27(19,25)26/h4-10,17H,1-3H3,(H,20,24)(H2,19,25,26)/b22-21+','InChIKey=CJFNPNSKOXKOQY-QURGRASLSA-N','CC(=O)C(/N=N/c1ccc(S(N)(=O)=O)cc1)C(=O)Nc1cc(C)cc(C)c1','1'),
	(100991,1,0,NULL,'Consistent with Molecular Formula','C17H18N4O4S',374.4136,NULL,'AC7FCCA2E496E617-FICuS-01-8C','7F764404D18CEA3E-FICTS-01-4A','AC7FCCA2E496E617-uuuuu-01-3B','InChI=1S/C17H18N4O4S/c1-11-5-3-4-6-15(11)19-17(23)16(12(2)22)21-20-13-7-9-14(10-8-13)26(18,24)25/h3-10,16H,1-2H3,(H,19,23)(H2,18,24,25)/b21-20+','InChIKey=XJQZLLRNUMTZNK-QZQOTICOSA-N','CC(=O)C(/N=N/c1ccc(S(N)(=O)=O)cc1)C(=O)Nc1ccccc1C','1'),
	(100992,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O4S2',377.392,NULL,'9AB5895BE7596B46-FICuS-01-6C','560544A950BBA3A2-FICTS-01-28','9AB5895BE7596B46-uuuuu-01-1B','InChI=1S/C14H11N5O4S2/c20-12-7-10(8-16-13(12)21)18-17-9-1-3-11(4-2-9)25(22,23)19-14-15-5-6-24-14/h1-8,20H,(H,15,19)(H,16,21)','InChIKey=POQNQKNTISYENR-UHFFFAOYSA-N','O=c1[nH]cc(/N=N/c2ccc(S(=O)(=O)Nc3nccs3)cc2)cc1O',NULL),
	(100993,0,0,'5416-67-1','Consistent with Molecular Formula','C10H9NO2',175.1866,'Propynyl N-phenylcarbamate\nPropargyl N-phenylcarbamate\n2-Propyn-1-ol, phenylcarbamate\n2-Propyn-1-ol, carbanilate','3C8A279FF70280CD-FICuS-01-6C','3C8A279FF70280CD-FICTS-01-4B','3C8A279FF70280CD-uuuuu-01-1B','InChI=1S/C10H9NO2/c1-2-8-13-10(12)11-9-6-4-3-5-7-9/h1,3-7H,8H2,(H,11,12)','InChIKey=YSZCDDOREQFOHK-UHFFFAOYSA-N','C#CCOC(=O)Nc1ccccc1',NULL),
	(100994,0,0,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,NULL,'A565C3B0E76AA683-FICuS-01-65','A565C3B0E76AA683-FICTS-01-44','A565C3B0E76AA683-uuuuu-01-14','InChI=1S/C19H16O4/c20-18(22-14-8-3-1-4-9-14)16-12-7-13-17(16)19(21)23-15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=DBUUQUXXTFQYKK-UHFFFAOYSA-N','O=C(Oc1ccccc1)C1=C(C(=O)Oc2ccccc2)CCC1',NULL),
	(100995,0,0,NULL,'Consistent with Molecular Formula','C21H20O4',336.3866,NULL,'342F586AFE8842BD-FICuS-01-71','342F586AFE8842BD-FICTS-01-50','342F586AFE8842BD-uuuuu-01-20','InChI=1S/C21H20O4/c1-14-6-10-16(11-7-14)24-20(22)18-4-3-5-19(18)21(23)25-17-12-8-15(2)9-13-17/h6-13H,3-5H2,1-2H3','InChIKey=QIHNCKNAIYIHFQ-UHFFFAOYSA-N','Cc1ccc(OC(=O)C2=C(C(=O)Oc3ccc(C)cc3)CCC2)cc1',NULL),
	(100996,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl2O4',377.2232,NULL,'B82496CC022226D0-FICuS-01-3E','B82496CC022226D0-FICTS-01-1D','B82496CC022226D0-uuuuu-01-ED','InChI=1S/C19H14Cl2O4/c20-14-8-1-3-10-16(14)24-18(22)12-6-5-7-13(12)19(23)25-17-11-4-2-9-15(17)21/h1-4,8-11H,5-7H2','InChIKey=WQEOJKWUNYPDMZ-UHFFFAOYSA-N','O=C(Oc1ccccc1Cl)C1=C(C(=O)Oc2ccccc2Cl)CCC1',NULL),
	(100997,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl4O4',446.1134,NULL,'E8B2E14A2A9391A4-FICuS-01-61','E8B2E14A2A9391A4-FICTS-01-40','E8B2E14A2A9391A4-uuuuu-01-10','InChI=1S/C19H12Cl4O4/c20-10-4-6-16(14(22)8-10)26-18(24)12-2-1-3-13(12)19(25)27-17-7-5-11(21)9-15(17)23/h4-9H,1-3H2','InChIKey=XCRJELHXZKQLJF-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1Cl)C1=C(C(=O)Oc2ccc(Cl)cc2Cl)CCC1',NULL),
	(100998,0,0,NULL,'Consistent with Molecular Formula','C19H14Br2O4',466.1252,NULL,'00ECC49B62875913-FICuS-01-4A','00ECC49B62875913-FICTS-01-29','00ECC49B62875913-uuuuu-01-F9','InChI=1S/C19H14Br2O4/c20-12-4-8-14(9-5-12)24-18(22)16-2-1-3-17(16)19(23)25-15-10-6-13(21)7-11-15/h4-11H,1-3H2','InChIKey=DVYJSUCZVNNZAC-UHFFFAOYSA-N','O=C(Oc1ccc(Br)cc1)C1=C(C(=O)Oc2ccc(Br)cc2)CCC1',NULL),
	(100999,0,0,NULL,'Consistent with Molecular Formula','C19H14I2O4',560.1262,NULL,'A9C4860E55621B62-FICuS-01-48','A9C4860E55621B62-FICTS-01-27','A9C4860E55621B62-uuuuu-01-F7','InChI=1S/C19H14I2O4/c20-12-4-8-14(9-5-12)24-18(22)16-2-1-3-17(16)19(23)25-15-10-6-13(21)7-11-15/h4-11H,1-3H2','InChIKey=OLJIFUXVJNMKJW-UHFFFAOYSA-N','O=C(Oc1ccc(I)cc1)C1=C(C(=O)Oc2ccc(I)cc2)CCC1',NULL),
	(101000,0,0,'31377-94-3','Consistent with Molecular Formula','C15H13BrO3S2',385.2899,NULL,'D5C3E57CC34B8FAD-FICuS-01-99','D5C3E57CC34B8FAD-FICTS-01-78','D5C3E57CC34B8FAD-uuuuu-01-48','InChI=1S/C15H13BrO3S2/c1-11-2-8-14(9-3-11)21(18,19)20-10-15(17)12-4-6-13(16)7-5-12/h2-9H,10H2,1H3','InChIKey=LZHHYIPJKICXTM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SCC(=O)c2ccc(Br)cc2)cc1',NULL),
	(101001,1,0,'31377-95-4','Consistent with Molecular Formula','C23H18Br2O4S3',614.3808,NULL,'E8C5D9A94D1D026D-FICuS-01-7C','E8C5D9A94D1D026D-FICTS-01-5B','E8C5D9A94D1D026D-uuuuu-01-2B','InChI=1S/C23H18Br2O4S3/c1-15-2-12-20(13-3-15)32(28,29)31-23(22(27)17-6-10-19(25)11-7-17)30-14-21(26)16-4-8-18(24)9-5-16/h2-13,23H,14H2,1H3','InChIKey=MVCWXKQXAMOXOQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SC(SCC(=O)c2ccc(Br)cc2)C(=O)c2ccc(Br)cc2)cc1','1'),
	(101002,0,1,NULL,'Consistent with Molecular Formula','C20H14BrClN4O6S',553.7708,NULL,'ED788DF84E5751E7-FICuS-01-80','ED788DF84E5751E7-FICTS-01-5F','21C8FAE37D097EF3-uuuuu-01-2C','InChI=1S/C20H14BrClN4O6S/c21-14-3-1-13(2-4-14)19(12-33(31,32)17-8-5-15(22)6-9-17)24-23-18-10-7-16(25(27)28)11-20(18)26(29)30/h1-11,23H,12H2/b24-19-','InChIKey=SYFAXCYJHMWKEV-CLCOLTQESA-N','O=[N+]([O-])c1ccc(N/N=C(\\CS(=O)(=O)c2ccc(Cl)cc2)c2ccc(Br)cc2)c([N+](=O)[O-])c1','1'),
	(101003,0,0,'64573-75-7','Consistent with Molecular Formula','C16H16Cl2O4S4',471.446,NULL,'ED0AABF75E49DD2E-FICuS-01-A7','ED0AABF75E49DD2E-FICTS-01-86','ED0AABF75E49DD2E-uuuuu-01-56','InChI=1S/C16H16Cl2O4S4/c17-13-3-7-15(8-4-13)25(19,20)23-11-1-2-12-24-26(21,22)16-9-5-14(18)6-10-16/h3-10H,1-2,11-12H2','InChIKey=QCNGWZHGHASCOX-UHFFFAOYSA-N','O=S(=O)(SCCCCSS(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(101004,1,0,'29651-81-8','Consistent with Molecular Formula','C10H11NO3S',225.2618,'1-Acetylthio-1-phenyl-2-nitroethane\nAcetic acid, thio-,S-[.alpha.-(nitromethyl)benzyl] ester\nEthanethioic acid,S-(2-nitro-1-phenylethyl) ester\n.alpha.-Toluenethiol, .alpha.-(nitromethyl)-,acetate (ester)','B6C531B13E5693BA-FICuS-01-60','B6C531B13E5693BA-FICTS-01-3F','B6C531B13E5693BA-uuuuu-01-0F','InChI=1S/C10H11NO3S/c1-8(12)15-10(7-11(13)14)9-5-3-2-4-6-9/h2-6,10H,7H2,1H3','InChIKey=YPTUXBSIFZOUKX-UHFFFAOYSA-N','CC(=O)SC(C[N+](=O)[O-])c1ccccc1','1'),
	(101005,0,1,NULL,'Consistent with Molecular Formula','C21H17BrN4O6S',533.3525,NULL,'978353E8917C2859-FICuS-01-43','978353E8917C2859-FICTS-01-22','10F43D036A65565F-uuuuu-01-F3','InChI=1S/C21H17BrN4O6S/c1-14-2-9-18(10-3-14)33(31,32)13-20(15-4-6-16(22)7-5-15)24-23-19-11-8-17(25(27)28)12-21(19)26(29)30/h2-12,23H,13H2,1H3/b24-20-','InChIKey=KLUYSLIUVIKQLH-GFMRDNFCSA-N','Cc1ccc(S(=O)(=O)C/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccc(Br)cc2)cc1','1'),
	(101006,0,1,'51758-84-0','Consistent with Molecular Formula','C14H10Br2N4O4',458.0654,NULL,'C7165C486A10D9B9-FICuS-01-5C','C7165C486A10D9B9-FICTS-01-3B','BCE361BFB858210B-uuuuu-01-1E','InChI=1S/C14H10Br2N4O4/c15-8-13(9-1-3-10(16)4-2-9)18-17-12-6-5-11(19(21)22)7-14(12)20(23)24/h1-7,17H,8H2/b18-13-','InChIKey=GGKPZGGOCTWFGY-AQTBWJFISA-N','O=[N+]([O-])c1ccc(N/N=C(\\CBr)c2ccc(Br)cc2)c([N+](=O)[O-])c1','1'),
	(101007,0,0,'31377-97-6','Consistent with Molecular Formula','C15H13BrO3S',353.2299,NULL,'CC0626C1FEE80C68-FICuS-01-78','CC0626C1FEE80C68-FICTS-01-57','CC0626C1FEE80C68-uuuuu-01-27','InChI=1S/C15H13BrO3S/c1-11-2-8-14(9-3-11)20(18,19)10-15(17)12-4-6-13(16)7-5-12/h2-9H,10H2,1H3','InChIKey=JGMRIHQYBXLTGM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(=O)c2ccc(Br)cc2)cc1',NULL),
	(101008,0,0,NULL,'Consistent with Molecular Formula','C9H9BrO3S',277.1323,NULL,'68D64DE75966365B-FICuS-01-5D','68D64DE75966365B-FICTS-01-3C','68D64DE75966365B-uuuuu-01-0C','InChI=1S/C9H9BrO3S/c1-14(12,13)6-9(11)7-2-4-8(10)5-3-7/h2-5H,6H2,1H3','InChIKey=OALVETULMCTXQA-UHFFFAOYSA-N','CS(=O)(=O)CC(=O)c1ccc(Br)cc1',NULL),
	(101009,0,0,NULL,'Consistent with Molecular Formula','C9H8F3NO3S2',299.2823,NULL,'7C97C0FE2D4E8DC2-FICuS-01-8F','7C97C0FE2D4E8DC2-FICTS-01-6E','7C97C0FE2D4E8DC2-uuuuu-01-3E','InChI=1S/C9H8F3NO3S2/c1-6(14)13-7-2-4-8(5-3-7)18(15,16)17-9(10,11)12/h2-5H,1H3,(H,13,14)','InChIKey=SODJGMNBEJIMGB-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)SC(F)(F)F)cc1',NULL),
	(101010,0,1,NULL,'Consistent with Molecular Formula','C21H18N4O6S',454.4564,NULL,'FF5A046AB56C909A-FICuS-01-77','FF5A046AB56C909A-FICTS-01-56','A4855098DF622C98-uuuuu-01-06','InChI=1S/C21H18N4O6S/c1-15-7-10-18(11-8-15)32(30,31)14-20(16-5-3-2-4-6-16)23-22-19-12-9-17(24(26)27)13-21(19)25(28)29/h2-13,22H,14H2,1H3/b23-20+','InChIKey=UWHDWIIDKMMLMW-BSYVCWPDSA-N','Cc1ccc(S(=O)(=O)C/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc2)cc1','1'),
	(101011,6,0,'31377-96-5','Consistent with Molecular Formula','C48H28Br6O6S4',1308.4096,NULL,'3AF7786ED908D7E8-FICuS-01-7F','3AF7786ED908D7E8-FICTS-01-5E','3AF7786ED908D7E8-uuuuu-01-2E','InChI=1S/C48H28Br6O6S4/c49-31-13-1-25(2-14-31)37(55)41-42(38(56)26-3-15-32(50)16-4-26)62-48(46(60)30-11-23-36(54)24-12-30)47(61-41,45(59)29-9-21-35(53)22-10-29)63-43(39(57)27-5-17-33(51)18-6-27)44(64-48)40(58)28-7-19-34(52)20-8-28/h1-24,41-44H','InChIKey=DGGSRSCZCCETGF-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)C1SC2(C(=O)c3ccc(Br)cc3)SC(C(=O)c3ccc(Br)cc3)C(C(=O)c3ccc(Br)cc3)SC2(C(=O)c2ccc(Br)cc2)SC1C(=O)c1ccc(Br)cc1','1'),
	(101012,0,0,NULL,'Consistent with Molecular Formula','C21H13NO4',343.338,NULL,'0164458BD2A5806B-FICuS-01-41','0164458BD2A5806B-FICTS-01-20','0164458BD2A5806B-uuuuu-01-F0','InChI=1S/C21H13NO4/c23-21(24)16-10-18(22-17-4-2-1-3-15(16)17)13-6-5-12-8-19-20(26-11-25-19)9-14(12)7-13/h1-10H,11H2,(H,23,24)','InChIKey=DYQGDBZUUIQJCG-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc3cc4c(cc3c2)OCO4)nc2ccccc12',NULL),
	(101013,0,0,'5138-70-5','Consistent with Molecular Formula','C38H44N6O4',648.8034,NULL,'E61F7B78351F37FC-FICuS-01-73','E61F7B78351F37FC-FICTS-01-52','E61F7B78351F37FC-uuuuu-01-22','InChI=1S/C38H44N6O4/c45-35(39-23-31-13-5-1-6-14-31)27-43(28-36(46)40-24-32-15-7-2-8-16-32)21-22-44(29-37(47)41-25-33-17-9-3-10-18-33)30-38(48)42-26-34-19-11-4-12-20-34/h1-20H,21-30H2,(H,39,45)(H,40,46)(H,41,47)(H,42,48)','InChIKey=HVHHGTWESHIQBU-UHFFFAOYSA-N','O=C(CN(CCN(CC(=O)NCc1ccccc1)CC(=O)NCc1ccccc1)CC(=O)NCc1ccccc1)NCc1ccccc1',NULL),
	(101014,0,0,'61533-54-8','Consistent with Molecular Formula','C24H26N4O4',434.4938,'2,6-Piperazinedione, 4,4\'-(1,2-ethanediyl)bis[1-(phenylmethyl)-','421D0AEC53B1BFD7-FICuS-01-79','421D0AEC53B1BFD7-FICTS-01-58','421D0AEC53B1BFD7-uuuuu-01-28','InChI=1S/C24H26N4O4/c29-21-15-25(16-22(30)27(21)13-19-7-3-1-4-8-19)11-12-26-17-23(31)28(24(32)18-26)14-20-9-5-2-6-10-20/h1-10H,11-18H2','InChIKey=WQWKPTVGBISXKO-UHFFFAOYSA-N','O=C1CN(CCN2CC(=O)N(Cc3ccccc3)C(=O)C2)CC(=O)N1Cc1ccccc1',NULL),
	(101015,0,0,NULL,'Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'31C417C40E9C94AD-FICuS-01-64','31C417C40E9C94AD-FICTS-01-43','31C417C40E9C94AD-uuuuu-01-13','InChI=1S/C20H16O3/c21-20(15-7-3-1-4-8-15,16-9-5-2-6-10-16)17-11-12-18-19(13-17)23-14-22-18/h1-13,21H,14H2','InChIKey=AZQPMMUDFUPTQL-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccc2c(c1)OCO2',NULL),
	(101016,0,0,NULL,'Consistent with Molecular Formula','C30H38N4O8',582.6522,NULL,'F369C220FEF1E91A-FICuS-01-78','F369C220FEF1E91A-FICTS-01-57','F369C220FEF1E91A-uuuuu-01-27','InChI=1S/C30H38N4O8/c1-39-23-7-5-21(15-25(23)41-3)9-11-33-27(35)17-31(18-28(33)36)13-14-32-19-29(37)34(30(38)20-32)12-10-22-6-8-24(40-2)26(16-22)42-4/h5-8,15-16H,9-14,17-20H2,1-4H3','InChIKey=RTNLZHMLVIRBPL-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)CN(CCN3CC(=O)N(CCc4ccc(OC)c(OC)c4)C(=O)C3)CC2=O)cc1OC',NULL),
	(101017,0,1,'37707-75-8','Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'C4D393C6862879C4-FICuS-01-59','C4D393C6862879C4-FICTS-01-38','C4D393C6862879C4-uuuuu-01-08','InChI=1S/C15H16N2O3/c1-10(17-16-9-18)11-4-5-12-7-14(19-2)15(20-3)8-13(12)6-11/h4-9H,1-3H3,(H,16,18)','InChIKey=NFYDNGPQKOKURJ-UHFFFAOYSA-N','COc1cc2ccc(/C(C)=N/NC=O)cc2cc1OC','1'),
	(101018,1,0,'35959-94-5','Consistent with Molecular Formula','C23H21NO4S',407.4832,'Alanine, 3-[(.alpha.,.alpha.-diphenylpiperonyl)thio]-, L-\nL-Cysteine, S-(1,3-benzodioxol-5-yldiphenylmethyl)-','5C513F2964EF9B2A-FICuS-01-6C','5C513F2964EF9B2A-FICTS-01-4B','5C513F2964EF9B2A-uuuuu-01-1B','InChI=1S/C23H21NO4S/c24-19(22(25)26)14-29-23(16-7-3-1-4-8-16,17-9-5-2-6-10-17)18-11-12-20-21(13-18)28-15-27-20/h1-13,19H,14-15,24H2,(H,25,26)','InChIKey=GOAVOFCRODIGFE-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccc2c(c1)OCO2)C(=O)O','1'),
	(101019,0,2,'37707-76-9','Consistent with Molecular Formula','C28H28N2O4',456.5402,NULL,'B6FF97B4ECD16681-FICuS-01-83','B6FF97B4ECD16681-FICTS-01-62','51E8E0CFA0723CC5-uuuuu-01-1F','InChI=1S/C28H28N2O4/c1-17(19-7-9-21-13-25(31-3)27(33-5)15-23(21)11-19)29-30-18(2)20-8-10-22-14-26(32-4)28(34-6)16-24(22)12-20/h7-16H,1-6H3/b29-17+,30-18?','InChIKey=FAFCNLUBLDFQKJ-BTMACWBJSA-N','COc1cc2ccc(/C(C)=N/N=C(\\C)c3ccc4cc(OC)c(OC)cc4c3)cc2cc1OC','1'),
	(101020,0,0,'1194-97-4','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'91E3173FB0859F9A-FICuS-01-62','91E3173FB0859F9A-FICTS-01-41','91E3173FB0859F9A-uuuuu-01-11','InChI=1S/C7H9NO2/c1-5-3-4-6(8-5)7(9)10-2/h3-4,8H,1-2H3','InChIKey=CQYALQAMQXUBRO-UHFFFAOYSA-N','COC(=O)c1ccc(C)[nH]1',NULL),
	(101021,1,0,'52989-50-1','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'3CE4620D69BE7604-FICuS-01-59','3CE4620D69BE7604-FICTS-01-38','3CE4620D69BE7604-uuuuu-01-08','InChI=1S/C8H13NO3/c1-5(2)12-8(11)6-3-4-7(10)9-6/h5-6H,3-4H2,1-2H3,(H,9,10)','InChIKey=IZHXNBPKBCUDOZ-UHFFFAOYSA-N','CC(C)OC(=O)C1CCC(=O)N1','1'),
	(101022,1,0,NULL,'Consistent with Molecular Formula','C12H15NO4S',269.3148,NULL,'BBCFE25D64F1D59C-FICuS-01-9A','BBCFE25D64F1D59C-FICTS-01-79','BBCFE25D64F1D59C-uuuuu-01-49','InChI=1S/C12H15NO4S/c1-9-2-5-11(6-3-9)18(15,16)17-8-10-4-7-12(14)13-10/h2-3,5-6,10H,4,7-8H2,1H3,(H,13,14)','InChIKey=AMZNHHZJURKRFX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2CCC(=O)N2)cc1','1'),
	(101023,1,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'B8069FBF2844B03D-FICuS-01-69','B8069FBF2844B03D-FICTS-01-48','B8069FBF2844B03D-uuuuu-01-18','InChI=1S/C12H16O2/c1-13-10-7-6-9-4-3-5-12(14-2)11(9)8-10/h3,5,7,12H,4,6,8H2,1-2H3','InChIKey=FJVHRCPXGHTVHE-UHFFFAOYSA-N','COC1=CCC2=C(C1)C(OC)C=CC2','1'),
	(101024,0,0,'10270-33-4','Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'1ABDCB10D7C8597E-FICuS-01-85','1ABDCB10D7C8597E-FICTS-01-64','1ABDCB10D7C8597E-uuuuu-01-34','InChI=1S/C16H12N2/c17-11-15-7-3-1-5-13(15)9-10-14-6-2-4-8-16(14)12-18/h1-8H,9-10H2','InChIKey=ZCFUFVAJHLGQQR-UHFFFAOYSA-N','N#Cc1ccccc1CCc1ccccc1C#N',NULL),
	(101025,3,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'778A9687FDE94FAE-FICuS-01-94','778A9687FDE94FAE-FICTS-01-73','778A9687FDE94FAE-uuuuu-01-43','InChI=1S/C15H14O4/c16-14(17)8-3-1-2-4-9(8)15(18)19-13-7-5-10-11(6-7)12(10)13/h1-4,7,10-13H,5-6H2,(H,16,17)','InChIKey=ZMTYDXABXDAQSC-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC1C2CC3C(C2)C31','1'),
	(101026,1,0,NULL,'Consistent with Molecular Formula','C22H18O2S2',378.503,NULL,'61129C24C154F437-FICuS-01-34','61129C24C154F437-FICTS-01-13','61129C24C154F437-uuuuu-01-E3','InChI=1S/C22H18O2S2/c23-20(18-12-6-2-7-13-18)21(19-14-8-3-9-15-19)26-22(25)24-16-17-10-4-1-5-11-17/h1-15,21H,16H2','InChIKey=LXRNEVDDGCRHMM-UHFFFAOYSA-N','O=C(c1ccccc1)C(SC(=S)OCc1ccccc1)c1ccccc1','1'),
	(101027,4,0,'19591-95-8','Consistent with Molecular Formula','C14H20N4O4',308.3364,NULL,'049284B412737258-FICuS-01-1B','049284B412737258-FICTS-01-FA','049284B412737258-uuuuu-01-CA','InChI=1S/C14H20N4O4/c1-13-7(15(3)11(21)17(5)9(13)19)14(2)8(13)16(4)12(22)18(6)10(14)20/h7-8H,1-6H3','InChIKey=KCNYFXSXEFKWQA-UHFFFAOYSA-N','CN1C(=O)N(C)C2C(C)(C1=O)C1N(C)C(=O)N(C)C(=O)C21C','1'),
	(101028,1,1,NULL,'Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'C75A93A65719E258-FICuS-01-54','C75A93A65719E258-FICTS-01-33','C75A93A65719E258-uuuuu-01-03','InChI=1S/C20H24N2O3/c1-25-17-6-4-5-16(15-17)22-13-11-21(12-14-22)10-9-20(24)18-7-2-3-8-19(18)23/h2-10,15,20,23-24H,11-14H2,1H3','InChIKey=BFPBWRBKJNMWOH-UHFFFAOYSA-N','COc1cccc(N2CCN(/C=C/C(O)c3ccccc3O)CC2)c1','1'),
	(101029,2,0,NULL,'Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'C0BB28C4BC3D3076-FICuS-01-6B','C0BB28C4BC3D3076-FICTS-01-4A','C0478F2183B0E938-uuuuu-01-FB','InChI=1S/C14H21NO.ClH/c1-10(2)15-13-9-5-7-11-6-3-4-8-12(11)14(13)16;/h3-4,6,8,10,13-16H,5,7,9H2,1-2H3;1H','InChIKey=NYXBVOSMBYRIIJ-UHFFFAOYSA-N','CC(C)NC1CCCc2ccccc2C1O.Cl','1'),
	(101030,2,0,NULL,'Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'BC869435D9AF8646-FICuS-01-6B','BC869435D9AF8646-FICTS-01-4A','BC7A33D0E6225F08-uuuuu-01-0F','InChI=1S/C13H19NO.ClH/c1-2-14-11-8-7-10-5-3-4-6-12(10)13(15)9-11;/h3-6,11,13-15H,2,7-9H2,1H3;1H','InChIKey=LMUOUUXGGCKRIX-UHFFFAOYSA-N','CCNC1CCc2ccccc2C(O)C1.Cl','1'),
	(101031,2,0,NULL,'Consistent with Molecular Formula','C17H19N',237.3438,NULL,'C6086D585A768AE7-FICuS-01-67','C6086D585A768AE7-FICTS-01-46','C6086D585A768AE7-uuuuu-01-16','InChI=1S/C17H19N/c18-17(14-8-2-1-3-9-14)16-12-6-10-13-7-4-5-11-15(13)16/h1-5,7-9,11,16-17H,6,10,12,18H2','InChIKey=JOOCWBZKFRQWBD-UHFFFAOYSA-N','NC(c1ccccc1)C1CCCc2ccccc21','1'),
	(101032,1,0,'27114-41-6','Consistent with Molecular Formula','C20H27ClN2',330.8997,'Quinoline, 2-[[(3,4-dimethylphenethyl)amino]methyl]-1,2,3,4-tetrahydro-, monohydrochloride','AAE8DCD4F75FD696-FICuS-01-A6','AAE8DCD4F75FD696-FICTS-01-85','AA147B31C8D20FD8-uuuuu-01-1D','InChI=1S/C20H26N2.ClH/c1-15-7-8-17(13-16(15)2)11-12-21-14-19-10-9-18-5-3-4-6-20(18)22-19;/h3-8,13,19,21-22H,9-12,14H2,1-2H3;1H','InChIKey=ZCQGVMCLCWQOPN-UHFFFAOYSA-N','Cc1ccc(CCNCC2CCc3ccccc3N2)cc1C.Cl','1'),
	(101033,0,0,'40939-77-3','Consistent with Molecular Formula','C14H6Cl2N2O2S3',401.2996,NULL,'C8E6BAA7384D250F-FICuS-01-78','C8E6BAA7384D250F-FICTS-01-57','C8E6BAA7384D250F-uuuuu-01-27','InChI=1S/C14H6Cl2N2O2S3/c15-11-3-1-9(5-13(11)17-7-21)23(19,20)10-2-4-12(16)14(6-10)18-8-22/h1-6H','InChIKey=FHJHLWIUWGIZCO-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)c(N=C=S)c1)c1ccc(Cl)c(N=C=S)c1',NULL),
	(101034,0,0,'40939-78-4','Consistent with Molecular Formula','C14H6F2N2O2S3',368.3904,NULL,'C0481D4CFC0F3102-FICuS-01-57','C0481D4CFC0F3102-FICTS-01-36','C0481D4CFC0F3102-uuuuu-01-06','InChI=1S/C14H6F2N2O2S3/c15-11-3-1-9(5-13(11)17-7-21)23(19,20)10-2-4-12(16)14(6-10)18-8-22/h1-6H','InChIKey=YOXSTSVJEGDWEL-UHFFFAOYSA-N','O=S(=O)(c1ccc(F)c(N=C=S)c1)c1ccc(F)c(N=C=S)c1',NULL),
	(101035,0,0,'35880-73-0','Consistent with Molecular Formula','C12H10Cl2N2O2S',317.1892,NULL,'AC3FB6F96B596BDE-FICuS-01-A2','AC3FB6F96B596BDE-FICTS-01-81','AC3FB6F96B596BDE-uuuuu-01-51','InChI=1S/C12H10Cl2N2O2S/c13-9-5-7(15)1-3-11(9)19(17,18)12-4-2-8(16)6-10(12)14/h1-6H,15-16H2','InChIKey=BNCFLKMOWWGLCR-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(N)cc2Cl)c(Cl)c1',NULL),
	(101036,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O4S3',424.547,NULL,'69CF0C71C7D52DBE-FICuS-01-8A','69CF0C71C7D52DBE-FICTS-01-69','69CF0C71C7D52DBE-uuuuu-01-39','InChI=1S/C18H20N2O4S3/c1-3-23-17(25)19-13-7-5-9-15(11-13)27(21,22)16-10-6-8-14(12-16)20-18(26)24-4-2/h5-12H,3-4H2,1-2H3,(H,19,25)(H,20,26)','InChIKey=GGOCEOMNNHYGJO-UHFFFAOYSA-N','CCOC(=S)Nc1cccc(S(=O)(=O)c2cccc(NC(=S)OCC)c2)c1',NULL),
	(101037,0,0,'1483-72-3','Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C12H10I.Cl','C12H11ClI',317.5764,'Diphenyliodonium chloride\nIodonium, diphenyl-, chloride\nIodonium, diphenyl-, chloride','01AB9360BB45F7DC-FICuS-01-6E','01AB9360BB45F7DC-FICTS-01-4D','54857A05C0B9E920-uuuuu-01-F7','InChI=1S/C12H10I.ClH/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;/h1-10H;1H/q+1;','InChIKey=RSJLWBUYLGJOBD-UHFFFAOYSA-N','Cl.c1ccc([I+]c2ccccc2)cc1',NULL),
	(101038,0,0,'14278-37-6','Consistent with Molecular Formula','C16H15NO3S',301.3594,'4(1H)-Quinolinone, 2,3-dihydro-1-[(4-methylphenyl)sulfonyl]-\n4(1H)-Quinolone, 2,3-dihydro-1-(p-tolylsulfonyl)-','708DAEEF252652D4-FICuS-01-69','708DAEEF252652D4-FICTS-01-48','708DAEEF252652D4-uuuuu-01-18','InChI=1S/C16H15NO3S/c1-12-6-8-13(9-7-12)21(19,20)17-11-10-16(18)14-4-2-3-5-15(14)17/h2-9H,10-11H2,1H3','InChIKey=GQAKYOFBASLWCY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC(=O)c3ccccc32)cc1',NULL),
	(101039,0,0,'15029-52-4','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'1904FDC5073C1FED-FICuS-01-74','1904FDC5073C1FED-FICTS-01-53','1904FDC5073C1FED-uuuuu-01-23','InChI=1S/C7H10N2O3/c1-2-12-7(11)5-9-6(10)3-4-8/h2-3,5H2,1H3,(H,9,10)','InChIKey=YQUWHLDULQLNDK-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CC#N',NULL),
	(101040,0,0,'14746-07-7','Consistent with Molecular Formula','C16H16ClN3O3',333.7737,NULL,'59CD4AF069E433C4-FICuS-01-6C','59CD4AF069E433C4-FICTS-01-4B','59CD4AF069E433C4-uuuuu-01-1B','InChI=1S/C16H16ClN3O3/c17-13-8-4-5-9-14(13)19-20-15(21)10-18-16(22)23-11-12-6-2-1-3-7-12/h1-9,19H,10-11H2,(H,18,22)(H,20,21)','InChIKey=AIGXCSXDAORNNX-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NNc1ccccc1Cl',NULL),
	(101041,1,0,'14723-81-0','Consistent with Molecular Formula','C17H18ClN3O3',347.8005,NULL,'1494BABF314DC883-FICuS-01-66','1494BABF314DC883-FICTS-01-45','1494BABF314DC883-uuuuu-01-15','InChI=1S/C17H18ClN3O3/c1-12(16(22)21-20-15-10-6-5-9-14(15)18)19-17(23)24-11-13-7-3-2-4-8-13/h2-10,12,20H,11H2,1H3,(H,19,23)(H,21,22)','InChIKey=JUEDRCAMWYQAKS-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NNc1ccccc1Cl','1'),
	(101042,1,0,'14723-82-1','Consistent with Molecular Formula','C23H22ClN3O3',423.8981,NULL,'059F73BE9B321A01-FICuS-01-4F','059F73BE9B321A01-FICTS-01-2E','059F73BE9B321A01-uuuuu-01-FE','InChI=1S/C23H22ClN3O3/c24-19-13-7-8-14-20(19)26-27-22(28)21(15-17-9-3-1-4-10-17)25-23(29)30-16-18-11-5-2-6-12-18/h1-14,21,26H,15-16H2,(H,25,29)(H,27,28)','InChIKey=RTCRMFZKAWXBPR-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)NNc1ccccc1Cl)OCc1ccccc1','1'),
	(101043,1,0,'14723-84-3','Consistent with Molecular Formula','C12H20IN3O',349.214,NULL,'9FE9A76D2F9A3763-FICuS-01-7B','9FE9A76D2F9A3763-FICTS-01-5A','85B1528F81EDA8D3-uuuuu-01-1D','InChI=1S/C12H19N3O.HI/c1-9(2)8-11(13)12(16)15-14-10-6-4-3-5-7-10;/h3-7,9,11,14H,8,13H2,1-2H3,(H,15,16);1H','InChIKey=MFDJPRHZTVWVHA-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NNc1ccccc1.I','1'),
	(101044,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'037D6F2E883B85B0-FICuS-01-5C','037D6F2E883B85B0-FICTS-01-3B','037D6F2E883B85B0-uuuuu-01-0B','InChI=1S/C12H13N3O3/c16-11(17)10-7-4-8-15(10)12(18)14-13-9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2,(H,16,17)/b14-13+','InChIKey=ZPMZURJRUKFCHI-BUHFOSPRSA-N','O=C(O)C1CCCN1C(=O)/N=N/c1ccccc1','1'),
	(101045,0,0,'14320-38-8','Consistent with Molecular Formula','C5H8O',84.1176,'4-Cyclopentenol\n1-Cyclopenten-4-ol\n3-Cyclopenten-1-ol\n3-Cyclopenten-1-ol','ABC42909DC69BACE-FICuS-01-96','ABC42909DC69BACE-FICTS-01-75','ABC42909DC69BACE-uuuuu-01-45','InChI=1S/C5H8O/c6-5-3-1-2-4-5/h1-2,5-6H,3-4H2','InChIKey=WEIMJSIRDZDHAH-UHFFFAOYSA-N','OC1CC=CC1',NULL),
	(101046,4,0,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'BB858A7DA01C4329-FICuS-01-63','61EDB77018ADC2D9-FICTS-01-56','BB858A7DA01C4329-uuuuu-01-12','InChI=1S/C16H14O3/c1-8-6-11-10-5-3-2-4-9(10)7-12(11)14-13(8)15(17)19-16(14)18/h2-6,8,12-14H,7H2,1H3','InChIKey=DBLUOJXKJITUGM-UHFFFAOYSA-N','CC1C=C2c3ccccc3CC2C2C(=O)OC(=O)C12','1'),
	(101047,1,1,NULL,'Consistent with Molecular Formula','C16H20N4O6',364.3572,NULL,'2A1509B8A83F0C99-FICuS-01-5A','2A1509B8A83F0C99-FICTS-01-39','2A1509B8A83F0C99-uuuuu-01-09','InChI=1S/C16H20N4O6/c1-3-26-15(21)16(2)9-5-4-6-14(16)18-17-12-8-7-11(19(22)23)10-13(12)20(24)25/h7-8,10,17H,3-6,9H2,1-2H3','InChIKey=KRQXTAHYJAJKBA-UHFFFAOYSA-N','CCOC(=O)C1(C)CCCC/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(101048,1,0,'13756-93-9','Consistent with Molecular Formula','C15H20O4S',296.3806,NULL,'D8FF1B6BDE78C6DA-FICuS-01-B0','D8FF1B6BDE78C6DA-FICTS-01-8F','D8FF1B6BDE78C6DA-uuuuu-01-5F','InChI=1S/C15H20O4S/c1-12-6-8-13(9-7-12)20(17,18)19-11-15(2)10-4-3-5-14(15)16/h6-9H,3-5,10-11H2,1-2H3','InChIKey=RIJHMWFBDNMAFI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2(C)CCCCC2=O)cc1','1'),
	(101049,0,1,'24680-50-0','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'5EDCC77BE288860D-FICuS-01-84','5EDCC77BE288860D-FICTS-01-63','5EDCC77BE288860D-uuuuu-01-33','InChI=1S/C10H10O2/c1-12-10-6-4-9(5-7-10)3-2-8-11/h2-8H,1H3','InChIKey=AXCXHFKZHDEKTP-UHFFFAOYSA-N','COc1ccc(/C=C/C=O)cc1','1'),
	(101050,2,1,'36237-86-2','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'C77D250D3EAAECD1-FICuS-01-8E','C77D250D3EAAECD1-FICTS-01-6D','C77D250D3EAAECD1-uuuuu-01-3D','InChI=1S/C10H15N3O/c11-10(14)13-12-9-5-7-3-1-2-4-8(7)6-9/h1-2,7-8H,3-6H2,(H3,11,13,14)','InChIKey=NIKYFGBXRWMPPC-UHFFFAOYSA-N','NC(=O)NN=C1CC2CC=CCC2C1','1'),
	(101051,1,0,NULL,'Consistent with Molecular Formula','C19H17NO5',339.347,NULL,'61401AD3A60203E2-FICuS-01-2E','61401AD3A60203E2-FICTS-01-0D','61401AD3A60203E2-uuuuu-01-DD','InChI=1S/C19H17NO5/c1-19(11-10-13-4-2-3-5-16(13)17(19)21)12-25-18(22)14-6-8-15(9-7-14)20(23)24/h2-9H,10-12H2,1H3','InChIKey=UZVZOHQHRVVRHJ-UHFFFAOYSA-N','CC1(COC(=O)c2ccc([N+](=O)[O-])cc2)CCc2ccccc2C1=O','1'),
	(101052,4,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'856C023F8F46F516-FICuS-01-52','856C023F8F46F516-FICTS-01-31','856C023F8F46F516-uuuuu-01-01','InChI=1S/C13H16O4/c14-11(15)9-7-3-4-8(10(9)12(16)17)13(7)5-1-2-6-13/h3-4,7-10H,1-2,5-6H2,(H,14,15)(H,16,17)','InChIKey=CEEWFKXHCKFINM-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2C=CC1C21CCCC1','1'),
	(101053,4,0,NULL,'Consistent with Molecular Formula','C17H22O3',274.359,NULL,'F7D9861B78350F8A-FICuS-01-68','F7D9861B78350F8A-FICTS-01-47','F7D9861B78350F8A-uuuuu-01-17','InChI=1S/C17H22O3/c1-17(11-19-17)16-13-7-3-2-6-12(13)10-14(16)20-15-8-4-5-9-18-15/h2-3,6-7,14-16H,4-5,8-11H2,1H3','InChIKey=HSEMRVBPQLWFAX-UHFFFAOYSA-N','CC1(C2c3ccccc3CC2OC2CCCCO2)CO1','1'),
	(101054,2,0,'32970-96-0','Consistent with Molecular Formula','C22H26O6S2',450.5638,'4-Cyclohexene-1,2-dimethanol, bis(4-methylbenzenesulfonate), cis-\n4-Cyclohexene-1,2-dimethanol, bis(4-methylbenzenesulfonate), (1R,2S)-rel-','F208E4545F751A8F-FICuS-01-60','F208E4545F751A8F-FICTS-01-3F','82118C2BFEC4551F-uuuuu-01-14','InChI=1S/C22H26O6S2/c1-17-7-11-21(12-8-17)29(23,24)27-15-19-5-3-4-6-20(19)16-28-30(25,26)22-13-9-18(2)10-14-22/h3-4,7-14,19-20H,5-6,15-16H2,1-2H3/t19-,20+','InChIKey=IJTLQNHNJKDWSK-BGYRXZFFSA-N','Cc1ccc(S(=O)(=O)OCC2CC=CCC2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(101055,1,0,'13070-88-7','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'626B0FBAB8778B6A-FICuS-01-79','626B0FBAB8778B6A-FICTS-01-58','626B0FBAB8778B6A-uuuuu-01-28','InChI=1S/C15H17NO2/c16-11-15(18-14-7-3-4-8-17-14)9-12-5-1-2-6-13(12)10-15/h1-2,5-6,14H,3-4,7-10H2','InChIKey=DURQZMZVCBQYOT-UHFFFAOYSA-N','N#CC1(OC2CCCCO2)Cc2ccccc2C1','1'),
	(101056,2,0,'25886-61-7','Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'D8B2086346B0208D-FICuS-01-42','D8B2086346B0208D-FICTS-01-21','D8B2086346B0208D-uuuuu-01-F1','InChI=1S/C10H12N2/c11-7-5-9-3-1-2-4-10(9)6-8-12/h1-2,9-10H,3-6H2','InChIKey=VDPLYCACVIFCHQ-UHFFFAOYSA-N','N#CCC1CC=CCC1CC#N','1'),
	(101057,1,1,NULL,'Consistent with Molecular Formula','C14H18N4O5',322.32,NULL,'ED05F9F3D356174A-FICuS-01-6C','ED05F9F3D356174A-FICTS-01-4B','ED82FD96FA51A5D3-uuuuu-01-3C','InChI=1S/C14H18N4O5/c1-14(9-19)5-3-2-4-13(14)16-15-10-6-11(17(20)21)8-12(7-10)18(22)23/h6-8,15,19H,2-5,9H2,1H3/b16-13+','InChIKey=GROXAVUAHXHGRO-DTQAZKPQSA-N','CC1(CO)CCCC/C1=N\\Nc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(101058,2,0,'25886-62-8','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'88599C63255044BA-FICuS-01-41','88599C63255044BA-FICTS-01-20','88599C63255044BA-uuuuu-01-F0','InChI=1S/C10H14O4/c11-9(12)5-7-3-1-2-4-8(7)6-10(13)14/h1-2,7-8H,3-6H2,(H,11,12)(H,13,14)','InChIKey=RCTJDCIDPNXVLD-UHFFFAOYSA-N','O=C(O)CC1CC=CCC1CC(=O)O','1'),
	(101059,2,0,'868-72-4','Consistent with Molecular Formula','C8H12Br2O4',331.9884,NULL,'3879E9F52F245569-FICuS-01-52','3879E9F52F245569-FICTS-01-31','3879E9F52F245569-uuuuu-01-01','InChI=1S/C8H12Br2O4/c1-13-7(11)5(9)3-4-6(10)8(12)14-2/h5-6H,3-4H2,1-2H3','InChIKey=HVICCJCVLLCDFQ-UHFFFAOYSA-N','COC(=O)C(Br)CCC(Br)C(=O)OC','1'),
	(101060,0,0,'55589-21-4','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'7088BF3923A55D7A-FICuS-01-5E','7088BF3923A55D7A-FICTS-01-3D','7088BF3923A55D7A-uuuuu-01-0D','InChI=1S/C10H9NO/c11-7-10(12)5-8-3-1-2-4-9(8)6-10/h1-4,12H,5-6H2','InChIKey=XPROLRFKIZAOBH-UHFFFAOYSA-N','N#CC1(O)Cc2ccccc2C1',NULL),
	(101061,0,1,'21016-44-4','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'FADA2013ACC28031-FICuS-01-5E','FADA2013ACC28031-FICTS-01-3D','FADA2013ACC28031-uuuuu-01-0D','InChI=1S/C9H16O2/c1-5-11-9(10)6-8(4)7(2)3/h6-7H,5H2,1-4H3','InChIKey=UQNNNILWTLCUDU-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)C(C)C','1'),
	(101062,1,0,'29777-62-6','Consistent with Molecular Formula','C8H12N2O',152.1956,NULL,'A3E1030E49F06A81-FICuS-01-4C','A3E1030E49F06A81-FICTS-01-2B','A3E1030E49F06A81-uuuuu-01-FB','InChI=1S/C8H12N2O/c1-7(2)4-8(3,5-9)10-6(7)11/h4H2,1-3H3,(H,10,11)','InChIKey=AQYVRESAOPMHJQ-UHFFFAOYSA-N','CC1(C#N)CC(C)(C)C(=O)N1','1'),
	(101063,0,0,NULL,'Consistent with Molecular Formula','C14H18BrNO2',312.2057,NULL,'D13A00322816DD79-FICuS-01-3E','D13A00322816DD79-FICTS-01-1D','1C772A5B7A9A872C-uuuuu-01-18','InChI=1S/C14H18NO2.BrH/c1-16-13-8-10-5-7-15-6-3-4-12(15)11(10)9-14(13)17-2;/h8-9H,3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=VFZCFGOPRFFGEV-UHFFFAOYSA-M','COc1cc2c(cc1OC)C1=[N+](CCC1)CC2.[Br-]',NULL),
	(101064,2,0,NULL,'Consistent with Molecular Formula','C18H23NO3',301.3846,NULL,'E8CB0435C7942E88-FICuS-01-63','E8CB0435C7942E88-FICTS-01-42','E8CB0435C7942E88-uuuuu-01-12','InChI=1S/C18H23NO3/c1-21-16-9-12-5-7-19-8-6-13-3-4-14(20)11-18(13,19)15(12)10-17(16)22-2/h9-10,13H,3-8,11H2,1-2H3','InChIKey=ZMBUFLZGVDGPRY-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CC(=O)CCC1CCN3CC2','1'),
	(101065,0,0,'20802-15-7','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'2F998D2D4D823EA8-FICuS-01-76','2F998D2D4D823EA8-FICTS-01-55','2F998D2D4D823EA8-uuuuu-01-25','InChI=1S/C12H13NO2/c1-14-10-4-3-9(7-11(10)15-2)12(8-13)5-6-12/h3-4,7H,5-6H2,1-2H3','InChIKey=PZVYROVODMATJD-UHFFFAOYSA-N','COc1ccc(C2(C#N)CC2)cc1OC',NULL),
	(101066,0,0,'34718-58-6','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'F48162D459A49F4A-FICuS-01-61','F48162D459A49F4A-FICTS-01-40','F48162D459A49F4A-uuuuu-01-10','InChI=1S/C15H17NO2/c1-11(17)10-15(2,3)14-9-13(18-16-14)12-7-5-4-6-8-12/h4-9H,10H2,1-3H3','InChIKey=VLNMFKOSHGRJIZ-UHFFFAOYSA-N','CC(=O)CC(C)(C)c1cc(-c2ccccc2)on1',NULL),
	(101067,0,0,'29945-93-5','Consistent with Molecular Formula','C14H22N2O3',266.3394,NULL,'3EB421A565F915F7-FICuS-01-5B','3EB421A565F915F7-FICTS-01-3A','3EB421A565F915F7-uuuuu-01-0A','InChI=1S/C14H22N2O3/c1-9(17)7-13(2,3)11-6-10(19-16-11)8-14(4,5)12(15)18/h6H,7-8H2,1-5H3,(H2,15,18)','InChIKey=NRPRIJHVZPFKCY-UHFFFAOYSA-N','CC(=O)CC(C)(C)c1cc(CC(C)(C)C(N)=O)on1',NULL),
	(101068,0,0,'29945-90-2','Consistent with Molecular Formula','C7H11NO',125.17,NULL,'C4E6F3B44EC9F548-FICuS-01-84','C4E6F3B44EC9F548-FICTS-01-63','C4E6F3B44EC9F548-uuuuu-01-33','InChI=1S/C7H11NO/c1-4-5-7(2,3)6(8)9/h1H,5H2,2-3H3,(H2,8,9)','InChIKey=WEULRKCGOWJPQR-UHFFFAOYSA-N','C#CCC(C)(C)C(N)=O',NULL),
	(101069,0,1,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'C40FD6BCDF421DAC-FICuS-01-9C','C40FD6BCDF421DAC-FICTS-01-7B','C40FD6BCDF421DAC-uuuuu-01-4B','InChI=1S/C18H21NO3/c1-12(20)4-5-13-6-8-19-9-7-14-10-16(21-2)17(22-3)11-15(14)18(13)19/h4-5,10-11H,6-9H2,1-3H3','InChIKey=CHZHRUHJUQVFLH-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1=C(/C=C/C(C)=O)CCN1CC2','1'),
	(101070,0,0,'19029-45-9','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'F14AC0209EF65D6C-FICuS-01-74','F14AC0209EF65D6C-FICTS-01-53','F14AC0209EF65D6C-uuuuu-01-23','InChI=1S/C10H11NO/c1-2-6-10(7-3-1)11-8-4-5-9-12-11/h1-7H,8-9H2','InChIKey=KMFLLVNVVSEGBR-UHFFFAOYSA-N','C1=CCN(c2ccccc2)OC1',NULL),
	(101071,0,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,NULL,'5808E2D787C07D36-FICuS-01-54','5808E2D787C07D36-FICTS-01-33','5808E2D787C07D36-uuuuu-01-03','InChI=1S/C17H22O4/c1-13(18)17(14(2)19,12-10-16(20)21-3)11-9-15-7-5-4-6-8-15/h4-8H,9-12H2,1-3H3','InChIKey=JKOXGAOMVPSZNW-UHFFFAOYSA-N','COC(=O)CCC(CCc1ccccc1)(C(C)=O)C(C)=O',NULL),
	(101072,0,0,NULL,'Consistent with Molecular Formula','C15H22O7',314.3346,NULL,'B9D0A0BC64F5A006-FICuS-01-68','B9D0A0BC64F5A006-FICTS-01-47','B9D0A0BC64F5A006-uuuuu-01-17','InChI=1S/C15H22O7/c1-20-11(16)6-8-15(14(19)22-3,9-7-12(17)21-2)13(18)10-4-5-10/h10H,4-9H2,1-3H3','InChIKey=RDRGBWHVAJOOOH-UHFFFAOYSA-N','COC(=O)CCC(CCC(=O)OC)(C(=O)OC)C(=O)C1CC1',NULL),
	(101073,0,0,NULL,'Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'6715EE5E03C4ABCE-FICuS-01-83','6715EE5E03C4ABCE-FICTS-01-62','6715EE5E03C4ABCE-uuuuu-01-32','InChI=1S/C11H9NO2/c12-6-11(3-4-11)8-1-2-9-10(5-8)14-7-13-9/h1-2,5H,3-4,7H2','InChIKey=VWWFPPDVEFZZCF-UHFFFAOYSA-N','N#CC1(c2ccc3c(c2)OCO3)CC1',NULL),
	(101074,1,0,'33210-01-4','Consistent with Molecular Formula','C11H13NO3S2',271.3486,NULL,'F46948BE62BA2D84-FICuS-01-70','F46948BE62BA2D84-FICTS-01-4F','F46948BE62BA2D84-uuuuu-01-1F','InChI=1S/C11H13NO3S2/c1-10-4-6-11(7-5-10)17(14,15)12-8-2-3-9-16(12)13/h2-7H,8-9H2,1H3','InChIKey=OVRXKGGZZHBLNJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC=CCS2=O)cc1','1'),
	(101075,1,0,'29777-63-7','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'C3AD2D25107C1053-FICuS-01-43','C3AD2D25107C1053-FICTS-01-22','C3AD2D25107C1053-uuuuu-01-F2','InChI=1S/C7H13NO2/c1-6(2)4-7(3,10)8-5(6)9/h10H,4H2,1-3H3,(H,8,9)','InChIKey=UINUXFJCLDZRHO-UHFFFAOYSA-N','CC1(O)CC(C)(C)C(=O)N1','1'),
	(101076,0,0,'29777-67-1','Consistent with Molecular Formula','C7H11NO',125.17,NULL,'2AF9495216C206A6-FICuS-01-46','2AF9495216C206A6-FICTS-01-25','2AF9495216C206A6-uuuuu-01-F5','InChI=1S/C7H11NO/c1-5-4-7(2,3)6(9)8-5/h1,4H2,2-3H3,(H,8,9)','InChIKey=PCGDBHZPQVANMS-UHFFFAOYSA-N','C=C1CC(C)(C)C(=O)N1',NULL),
	(101077,2,0,'29777-65-9','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'3ABBCCD5C06638CC-FICuS-01-8E','3ABBCCD5C06638CC-FICTS-01-6D','3ABBCCD5C06638CC-uuuuu-01-3D','InChI=1S/C9H15NO2/c1-8(2)6-4-3-5-9(6,12)10-7(8)11/h6,12H,3-5H2,1-2H3,(H,10,11)','InChIKey=LEFDYJPVOYDZDZ-UHFFFAOYSA-N','CC1(C)C(=O)NC2(O)CCCC21','1'),
	(101078,0,0,'6282-04-8','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'C628C1A73CA20D12-FICuS-01-56','C628C1A73CA20D12-FICTS-01-35','C628C1A73CA20D12-uuuuu-01-05','InChI=1S/C11H14N2O3/c1-9(14)11(5-3-7-12,6-4-8-13)10(15)16-2/h3-6H2,1-2H3','InChIKey=YGLMDPHQYLRTBA-UHFFFAOYSA-N','COC(=O)C(CCC#N)(CCC#N)C(C)=O',NULL),
	(101079,2,0,NULL,'Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'D27FCE22A6FB6BBB-FICuS-01-A1','D27FCE22A6FB6BBB-FICTS-01-80','D27FCE22A6FB6BBB-uuuuu-01-50','InChI=1S/C10H16N2O2/c1-9(5-3-7-11)6-4-8(13)12-10(9,2)14/h14H,3-6H2,1-2H3,(H,12,13)','InChIKey=VHIZBXJTCPUJLU-UHFFFAOYSA-N','CC1(CCC#N)CCC(=O)NC1(C)O','1'),
	(101080,1,1,'29777-68-2','Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'84A6AFF5CADAB6D5-FICuS-01-A6','84A6AFF5CADAB6D5-FICTS-01-85','84A6AFF5CADAB6D5-uuuuu-01-55','InChI=1S/C14H22N2O2/c1-12(2)6-9(15-10(12)17)7-14(5)8-13(3,4)11(18)16-14/h7H,6,8H2,1-5H3,(H,15,17)(H,16,18)','InChIKey=GRMYSLRYOLPZAM-UHFFFAOYSA-N','CC1(/C=C2/CC(C)(C)C(=O)N2)CC(C)(C)C(=O)N1','1'),
	(101081,2,0,NULL,'Consistent with Molecular Formula','C13H20N2O3',252.3126,NULL,'FE5A6E53B4D3E700-FICuS-01-74','FE5A6E53B4D3E700-FICTS-01-53','FE5A6E53B4D3E700-uuuuu-01-23','InChI=1S/C13H20N2O3/c1-2-17-12(16)11-10-6-5-7-13(10,18-14-11)15-8-3-4-9-15/h10H,2-9H2,1H3','InChIKey=MOHLKEOURIWKQO-UHFFFAOYSA-N','CCOC(=O)C1=NOC2(N3CCCC3)CCCC12','1'),
	(101082,2,0,NULL,'Consistent with Molecular Formula','C13H21ClN2O3',288.7735,NULL,'FEA6C9B68B5E3E4E-FICuS-01-A2','FEA6C9B68B5E3E4E-FICTS-01-81','FE5A6E53B4D3E700-uuuuu-01-23','InChI=1S/C13H20N2O3.ClH/c1-2-17-12(16)11-10-6-5-7-13(10,18-14-11)15-8-3-4-9-15;/h10H,2-9H2,1H3;1H','InChIKey=ZLODTEPBLHSFRK-UHFFFAOYSA-N','CCOC(=O)C1=NOC2(N3CCCC3)CCCC12.Cl','1'),
	(101083,2,0,NULL,'Consistent with Molecular Formula','C15H25ClN2O3',316.8271,NULL,'04BECC446E0A121D-FICuS-01-64','04BECC446E0A121D-FICTS-01-43','04426BA15187CB53-uuuuu-01-EC','InChI=1S/C15H24N2O3.ClH/c1-2-19-14(18)13-12-8-4-3-5-9-15(12,20-16-13)17-10-6-7-11-17;/h12H,2-11H2,1H3;1H','InChIKey=MCFGCESXVZWMOY-UHFFFAOYSA-N','CCOC(=O)C1=NOC2(N3CCCC3)CCCCCC12.Cl','1'),
	(101084,0,0,'67122-27-4','Consistent with Molecular Formula','C6H7NO4',157.1256,NULL,'D0B9BE6AD8AC0234-FICuS-01-7D','4D72356095B89420-FICTS-01-0C','D0B9BE6AD8AC0234-uuuuu-01-2C','InChI=1S/C6H7NO4/c1-3-4(6(9)10-2)5(8)7-11-3/h1-2H3,(H,7,8)','InChIKey=STBABHQIMJYMBI-UHFFFAOYSA-N','COC(=O)c1c(C)o[nH]c1=O',NULL),
	(101085,0,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'EF4E999615CAB431-FICuS-01-70','EF4E999615CAB431-FICTS-01-4F','EF4E999615CAB431-uuuuu-01-1F','InChI=1S/C12H17NO3/c1-2-15-12(14)11-9-7-5-3-4-6-8-10(9)16-13-11/h2-8H2,1H3','InChIKey=GYQSTNVLBAEQTB-UHFFFAOYSA-N','CCOC(=O)c1noc2c1CCCCCC2',NULL),
	(101086,0,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'4ABBDF29F9CDD51B-FICuS-01-A7','4ABBDF29F9CDD51B-FICTS-01-86','4ABBDF29F9CDD51B-uuuuu-01-56','InChI=1S/C11H15NO3/c1-2-14-11(13)10-8-6-4-3-5-7-9(8)15-12-10/h2-7H2,1H3','InChIKey=OFDPZVSYFCGQOI-UHFFFAOYSA-N','CCOC(=O)c1noc2c1CCCCC2',NULL),
	(101087,0,0,'1013-14-5','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'FFF6721134BEDD35-FICuS-01-78','FFF6721134BEDD35-FICTS-01-57','FFF6721134BEDD35-uuuuu-01-27','InChI=1S/C10H13NO3/c1-2-13-10(12)9-7-5-3-4-6-8(7)14-11-9/h2-6H2,1H3','InChIKey=IBKOUOQPDXANCJ-UHFFFAOYSA-N','CCOC(=O)c1noc2c1CCCC2',NULL),
	(101088,0,0,NULL,'Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'B4D51D0B3E08F3A4-FICuS-01-6B','B4D51D0B3E08F3A4-FICTS-01-4A','B4D51D0B3E08F3A4-uuuuu-01-1A','InChI=1S/C10H15NO3/c1-3-5-6-8-7-9(11-14-8)10(12)13-4-2/h7H,3-6H2,1-2H3','InChIKey=ZJFVNFXQRCYKAK-UHFFFAOYSA-N','CCCCc1cc(C(=O)OCC)no1',NULL),
	(101089,1,0,NULL,'Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'33F0E38FF91F3BF6-FICuS-01-80','33F0E38FF91F3BF6-FICTS-01-5F','33F0E38FF91F3BF6-uuuuu-01-2F','InChI=1S/C7H13NO2/c9-5-3-6-2-1-4-8-7(6)10/h6,9H,1-5H2,(H,8,10)','InChIKey=KXEFHGQHMLWLJC-UHFFFAOYSA-N','O=C1NCCCC1CCO','1'),
	(101090,1,0,NULL,'Consistent with Molecular Formula','C21H25NO2',323.434,NULL,'0A36279296964C95-FICuS-01-38','0A36279296964C95-FICTS-01-17','0A36279296964C95-uuuuu-01-E7','InChI=1S/C21H25NO2/c23-21-20(13-15-24-17-19-10-5-2-6-11-19)12-7-14-22(21)16-18-8-3-1-4-9-18/h1-6,8-11,20H,7,12-17H2','InChIKey=IZWLRPMTVWOLEM-UHFFFAOYSA-N','O=C1C(CCOCc2ccccc2)CCCN1Cc1ccccc1','1'),
	(101091,1,0,'934-44-1','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'2C8C8C18FCE4736A-FICuS-01-7E','2C8C8C18FCE4736A-FICTS-01-5D','2C8C8C18FCE4736A-uuuuu-01-2D','InChI=1S/C7H9NO2/c8-4-1-2-6-3-5-10-7(6)9/h6H,1-3,5H2','InChIKey=BXPCWVZARVBVKM-UHFFFAOYSA-N','N#CCCC1CCOC1=O','1'),
	(101092,2,0,'23818-82-8','Consistent with Molecular Formula','C18H25NO',271.4016,NULL,'2E3CDCFC272D9DEB-FICuS-01-A7','2E3CDCFC272D9DEB-FICTS-01-86','2E3CDCFC272D9DEB-uuuuu-01-56','InChI=1S/C18H25NO/c1-2-18-10-6-12-19(14-15-7-4-3-5-8-15)17(18)13-16(20)9-11-18/h3-5,7-8,17H,2,6,9-14H2,1H3','InChIKey=UODNXCFZLOGPMI-UHFFFAOYSA-N','CCC12CCCN(Cc3ccccc3)C1CC(=O)CC2','1'),
	(101093,4,0,'57071-73-5','Consistent with Molecular Formula','C13H17N5O4S',339.3684,NULL,'D583DFC0F6E36E1E-FICuS-01-8D','D583DFC0F6E36E1E-FICTS-01-6C','D583DFC0F6E36E1E-uuuuu-01-3C','InChI=1S/C13H17N5O4S/c1-15-11-7-5(10(14)23)2-18(12(7)17-4-16-11)13-9(21)8(20)6(3-19)22-13/h2,4,6,8-9,13,19-21H,3H2,1H3,(H2,14,23)(H,15,16,17)','InChIKey=ZOVALKSFKRAHGU-UHFFFAOYSA-N','CNc1ncnc2c1c(C(N)=S)cn2C1OC(CO)C(O)C1O','1'),
	(101094,4,0,'57071-75-7','Consistent with Molecular Formula','C15H16N4O4S',348.3758,NULL,'E1AEB339AF9F7E9F-FICuS-01-A5','E1AEB339AF9F7E9F-FICTS-01-84','E1AEB339AF9F7E9F-uuuuu-01-54','InChI=1S/C15H16N4O4S/c1-2-3-24-14-10-8(4-16)5-19(13(10)17-7-18-14)15-12(22)11(21)9(6-20)23-15/h2,5,7,9,11-12,15,20-22H,1,3,6H2','InChIKey=URJJUDXRAIGFMN-UHFFFAOYSA-N','C=CCSc1ncnc2c1c(C#N)cn2C1OC(CO)C(O)C1O','1'),
	(101095,0,0,'51222-23-2','Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'A2816C4A2B524340-FICuS-01-37','A2816C4A2B524340-FICTS-01-16','A2816C4A2B524340-uuuuu-01-E6','InChI=1S/C6H6N4O2/c1-4-6(10(11)12)5(3-7)8-9(4)2/h1-2H3','InChIKey=ZIINXCLSSFQQOR-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])c(C#N)nn1C',NULL),
	(101096,4,0,'90813-74-4','Consistent with Molecular Formula','C12H15N5O5',309.281,NULL,'41AEBFECB2FDD3EE-FICuS-01-C1','41AEBFECB2FDD3EE-FICTS-01-A0','41AEBFECB2FDD3EE-uuuuu-01-70','InChI=1S/C12H15N5O5/c13-9-6-4(10(14)21)1-17(11(6)16-3-15-9)12-8(20)7(19)5(2-18)22-12/h1,3,5,7-8,12,18-20H,2H2,(H2,14,21)(H2,13,15,16)','InChIKey=OBZJZDHRXBKKTJ-UHFFFAOYSA-N','NC(=O)c1cn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(101097,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O3',195.1774,NULL,'29E54243D0132199-FICuS-01-26','6F89DA1F646ADFDB-FICTS-01-80','54CF66593DDA11D0-uuuuu-01-14','InChI=1S/C8H6N2O3.H3N/c1-4-2-5(8(12)13)6(3-9)7(11)10-4;/h2H,1H3,(H,10,11)(H,12,13);1H3','InChIKey=OHGYLFHOYKYLIX-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C#N)c(=O)[nH]1.N',NULL),
	(101098,0,0,NULL,'Consistent with Molecular Formula','C8H11?ClN2O2',202.6401,NULL,'DF572D236C5C5C7A-FICuS-01-79','DF572D236C5C5C7A-FICTS-01-58','DF572D236C5C5C7A-uuuuu-01-28','InChI=1S/C8H10N2O2.ClH/c1-5-2-7(8(11)12)6(3-9)4-10-5;/h2,4H,3,9H2,1H3,(H,11,12);1H','InChIKey=LHYRIHZUHCCCKD-UHFFFAOYSA-N','*.Cc1cc(C(=O)O)c(CN)cn1.Cl',NULL),
	(101099,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN2O3',232.6663,NULL,'656D41436401D537-FICuS-01-26','79794A6576AD2DEF-FICTS-01-59','6591E6A65B8C0C79-uuuuu-01-12','InChI=1S/C9H12N2O3.ClH/c1-5-3-6(9(13)14-2)7(4-10)8(12)11-5;/h3H,4,10H2,1-2H3,(H,11,12);1H','InChIKey=RWGZYIVKBYDLQG-UHFFFAOYSA-N','COC(=O)c1cc(C)[nH]c(=O)c1CN.Cl',NULL),
	(101100,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O5',326.308,NULL,'0C501C9053D0E803-FICuS-01-38','946CDCF8CC9E5898-FICTS-01-73','0C501C9053D0E803-uuuuu-01-E7','InChI=1S/C17H14N2O5/c1-9-7-12(17(23)24-2)13(14(20)18-9)8-19-15(21)10-5-3-4-6-11(10)16(19)22/h3-7H,8H2,1-2H3,(H,18,20)','InChIKey=DCPPSLJBWPUUER-UHFFFAOYSA-N','COC(=O)c1cc(C)[nH]c(=O)c1CN1C(=O)c2ccccc2C1=O',NULL),
	(101101,0,0,NULL,'Consistent with Molecular Formula','C8H11BrN2O3',263.0905,NULL,'F8F124B1F21A668D-FICuS-01-67','D396A3BB45DF51AD-FICTS-01-62','1735FA970389CF30-uuuuu-01-FD','InChI=1S/C8H10N2O3.BrH/c1-4-2-5(8(12)13)6(3-9)7(11)10-4;/h2H,3,9H2,1H3,(H,10,11)(H,12,13);1H','InChIKey=LQNMICNXPJJENE-UHFFFAOYSA-N','Br.Cc1cc(C(=O)O)c(CN)c(=O)[nH]1',NULL),
	(101102,8,0,'71507-66-9','Consistent with Molecular Formula','C32H53Cl2NO2',554.6822,NULL,'414B24BB912D1479-FICuS-01-41','414B24BB912D1479-FICTS-01-20','414B24BB912D1479-uuuuu-01-F0','InChI=1S/C32H53Cl2NO2/c1-22(2)7-6-8-23(3)27-11-12-28-26-10-9-24-21-25(37-30(36)35(19-17-33)20-18-34)13-15-31(24,4)29(26)14-16-32(27,28)5/h9,22-23,25-29H,6-8,10-21H2,1-5H3','InChIKey=FAISNLDEKFZYDG-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)N(CCCl)CCCl)CCC4(C)C3CCC12C','1'),
	(101103,11,0,NULL,'Consistent with Molecular Formula','C32H51Cl3N2O3',618.1255,NULL,'A47E3A3268963908-FICuS-01-42','A47E3A3268963908-FICTS-01-21','A4829DD7571BE046-uuuuu-01-0B','InChI=1S/C32H50Cl2N2O3.ClH/c1-20-7-12-32(35-19-20)21(2)28-27(39-32)18-26-24-6-5-22-17-23(38-29(37)36(15-13-33)16-14-34)8-10-30(22,3)25(24)9-11-31(26,28)4;/h5,20-21,23-28,35H,6-19H2,1-4H3;1H','InChIKey=CCGHOCKXPSEOFL-UHFFFAOYSA-N','CC1CCC2(NC1)OC1CC3C4CC=C5CC(OC(=O)N(CCCl)CCCl)CCC5(C)C4CCC3(C)C1C2C.Cl','1'),
	(101104,16,0,NULL,'Consistent with Molecular Formula','C52H70N2O6',819.1348,'Epiandrosterone, 16.alpha.-(salicylideneimino)-, mixt. with 16.beta.-(salicylideneimino)-','658DDF3CC33763AF-FICuS-01-7E','658DDF3CC33763AF-FICTS-01-5D','237B4AEBBEED2165-uuuuu-01-2E','InChI=1S/2C26H35NO3/c2*1-25-11-9-18(28)13-17(25)7-8-19-20(25)10-12-26(2)21(19)14-22(24(26)30)27-15-16-5-3-4-6-23(16)29/h2*3-6,15,17-22,28-29H,7-14H2,1-2H3','InChIKey=XBMLKLZXMJVPFP-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CC(/N=C/c1ccccc1O)C2=O.CC12CCC3C(CCC4CC(O)CCC43C)C1CC(/N=C/c1ccccc1O)C2=O','1'),
	(101105,0,2,'22915-25-9','Consistent with Molecular Formula','C11H8N4O2S',260.2698,NULL,'EC8032C25EDBE7FD-FICuS-01-97','3C970215C0A6A852-FICTS-01-1E','EC8032C25EDBE7FD-uuuuu-01-46','InChI=1S/C11H8N4O2S/c16-8-5-18-11(13-8)15-14-9-6-3-1-2-4-7(6)12-10(9)17/h1-4H,5H2,(H,12,14,17)(H,13,15,16)','InChIKey=AHULYAQAIQPYFY-UHFFFAOYSA-N','O=C1CS/C(=N/N=C2\\C(=O)Nc3ccccc32)N1','1'),
	(101106,0,0,'30201-43-5','Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'EE2CEE905113A35A-FICuS-01-6D','EE2CEE905113A35A-FICTS-01-4C','EE2CEE905113A35A-uuuuu-01-1C','InChI=1S/C13H14N4O4/c1-16-11(18)10(12(19)17(2)13(16)20)15-14-8-5-4-6-9(7-8)21-3/h4-7,14H,1-3H3','InChIKey=FJFQKROJDVVEKN-UHFFFAOYSA-N','COc1cccc(NN=C2C(=O)N(C)C(=O)N(C)C2=O)c1',NULL),
	(101107,0,0,'30201-47-9','Consistent with Molecular Formula','C12H10Cl2N4O3',329.142,NULL,'7F2578730F315FB3-FICuS-01-4E','7F2578730F315FB3-FICTS-01-2D','7F2578730F315FB3-uuuuu-01-FD','InChI=1S/C12H10Cl2N4O3/c1-17-10(19)9(11(20)18(2)12(17)21)16-15-8-4-6(13)3-7(14)5-8/h3-5,15H,1-2H3','InChIKey=YVDMELLMZDKJTA-UHFFFAOYSA-N','CN1C(=O)C(=NNc2cc(Cl)cc(Cl)c2)C(=O)N(C)C1=O',NULL),
	(101108,0,0,'30201-45-7','Consistent with Molecular Formula','C12H10Cl2N4O3',329.142,NULL,'A849E0B5FFB2E780-FICuS-01-7D','A849E0B5FFB2E780-FICTS-01-5C','A849E0B5FFB2E780-uuuuu-01-2C','InChI=1S/C12H10Cl2N4O3/c1-17-10(19)9(11(20)18(2)12(17)21)16-15-7-5-3-4-6(13)8(7)14/h3-5,15H,1-2H3','InChIKey=GCNYVCQOUKLBLD-UHFFFAOYSA-N','CN1C(=O)C(=NNc2cccc(Cl)c2Cl)C(=O)N(C)C1=O',NULL),
	(101109,0,0,NULL,'Consistent with Molecular Formula','C12H10Br2N4O3',418.044,NULL,'46540F69672459E6-FICuS-01-3B','46540F69672459E6-FICTS-01-1A','46540F69672459E6-uuuuu-01-EA','InChI=1S/C12H10Br2N4O3/c1-17-10(19)9(11(20)18(2)12(17)21)16-15-8-5-6(13)3-4-7(8)14/h3-5,15H,1-2H3','InChIKey=KDXTVGAGXGJYTH-UHFFFAOYSA-N','CN1C(=O)C(=NNc2cc(Br)ccc2Br)C(=O)N(C)C1=O',NULL),
	(101110,0,0,'30201-38-8','Consistent with Molecular Formula','C12H11N5O5',305.2494,NULL,'32CD13013E7DC71A-FICuS-01-57','32CD13013E7DC71A-FICTS-01-36','32CD13013E7DC71A-uuuuu-01-06','InChI=1S/C12H11N5O5/c1-15-10(18)9(11(19)16(2)12(15)20)14-13-7-5-3-4-6-8(7)17(21)22/h3-6,13H,1-2H3','InChIKey=ANFZKQSIKLMDKK-UHFFFAOYSA-N','CN1C(=O)C(=NNc2ccccc2[N+](=O)[O-])C(=O)N(C)C1=O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(101111,0,0,'30201-40-2','Consistent with Molecular Formula','C12H11ClN4O3',294.6969,NULL,'EB0A16B694F60481-FICuS-01-54','EB0A16B694F60481-FICTS-01-33','EB0A16B694F60481-uuuuu-01-03','InChI=1S/C12H11ClN4O3/c1-16-10(18)9(11(19)17(2)12(16)20)15-14-8-5-3-7(13)4-6-8/h3-6,14H,1-2H3','InChIKey=GREMIIHLBRVIMW-UHFFFAOYSA-N','CN1C(=O)C(=NNc2ccc(Cl)cc2)C(=O)N(C)C1=O',NULL),
	(101112,0,0,'30201-53-7','Consistent with Molecular Formula','C12H9Cl2N5O5',374.1396,NULL,'59B5937B0513D08E-FICuS-01-4B','59B5937B0513D08E-FICTS-01-2A','59B5937B0513D08E-uuuuu-01-FA','InChI=1S/C12H9Cl2N5O5/c1-17-10(20)9(11(21)18(2)12(17)22)16-15-7-3-6(14)8(19(23)24)4-5(7)13/h3-4,15H,1-2H3','InChIKey=SIIQMGKMCJLTKB-UHFFFAOYSA-N','CN1C(=O)C(=NNc2cc(Cl)c([N+](=O)[O-])cc2Cl)C(=O)N(C)C1=O',NULL),
	(101113,0,0,'30201-39-9','Consistent with Molecular Formula','C12H11N5O5',305.2494,NULL,'019ECF0E67A61068-FICuS-01-57','019ECF0E67A61068-FICTS-01-36','019ECF0E67A61068-uuuuu-01-06','InChI=1S/C12H11N5O5/c1-15-10(18)9(11(19)16(2)12(15)20)14-13-7-4-3-5-8(6-7)17(21)22/h3-6,13H,1-2H3','InChIKey=CCFFFEKTKWTREF-UHFFFAOYSA-N','CN1C(=O)C(=NNc2cccc([N+](=O)[O-])c2)C(=O)N(C)C1=O',NULL),
	(101114,0,0,'30201-41-3','Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'AC4D8E1A16255BAE-FICuS-01-7D','AC4D8E1A16255BAE-FICTS-01-5C','AC4D8E1A16255BAE-uuuuu-01-2C','InChI=1S/C13H14N4O3/c1-8-6-4-5-7-9(8)14-15-10-11(18)16(2)13(20)17(3)12(10)19/h4-7,14H,1-3H3','InChIKey=QRAFDMTYANHGLD-UHFFFAOYSA-N','Cc1ccccc1NN=C1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(101115,0,0,'30201-46-8','Consistent with Molecular Formula','C12H10Cl2N4O3',329.142,NULL,'00CBAD34D5CB2F47-FICuS-01-79','00CBAD34D5CB2F47-FICTS-01-58','00CBAD34D5CB2F47-uuuuu-01-28','InChI=1S/C12H10Cl2N4O3/c1-17-10(19)9(11(20)18(2)12(17)21)16-15-8-4-3-6(13)5-7(8)14/h3-5,15H,1-2H3','InChIKey=LWVQSBBSDBHPDC-UHFFFAOYSA-N','CN1C(=O)C(=NNc2ccc(Cl)cc2Cl)C(=O)N(C)C1=O',NULL),
	(101116,0,0,'30189-12-9','Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'276F4A43A345D122-FICuS-01-3E','276F4A43A345D122-FICTS-01-1D','276F4A43A345D122-uuuuu-01-ED','InChI=1S/C12H12N4O3/c1-15-10(17)9(11(18)16(2)12(15)19)14-13-8-6-4-3-5-7-8/h3-7,13H,1-2H3','InChIKey=DQNOMULJOAQRJV-UHFFFAOYSA-N','CN1C(=O)C(=NNc2ccccc2)C(=O)N(C)C1=O',NULL),
	(101117,0,0,'30201-51-5','Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'97A82FEB35B736D2-FICuS-01-6F','97A82FEB35B736D2-FICTS-01-4E','97A82FEB35B736D2-uuuuu-01-1E','InChI=1S/C14H16N4O3/c1-8-6-5-7-9(2)10(8)15-16-11-12(19)17(3)14(21)18(4)13(11)20/h5-7,15H,1-4H3','InChIKey=FAYAFWKLSHOECH-UHFFFAOYSA-N','Cc1cccc(C)c1NN=C1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(101118,0,0,'30201-50-4','Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'77895CA5DBAF6F4B-FICuS-01-93','77895CA5DBAF6F4B-FICTS-01-72','77895CA5DBAF6F4B-uuuuu-01-42','InChI=1S/C14H16N4O3/c1-8-5-6-9(2)10(7-8)15-16-11-12(19)17(3)14(21)18(4)13(11)20/h5-7,15H,1-4H3','InChIKey=FSIBVYBQEQBOFF-UHFFFAOYSA-N','Cc1ccc(C)c(NN=C2C(=O)N(C)C(=O)N(C)C2=O)c1',NULL),
	(101119,0,0,'30201-52-6','Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'EF08DBFE45F2E8A2-FICuS-01-9C','EF08DBFE45F2E8A2-FICTS-01-7B','EF08DBFE45F2E8A2-uuuuu-01-4B','InChI=1S/C14H16N4O3/c1-8-5-6-10(7-9(8)2)15-16-11-12(19)17(3)14(21)18(4)13(11)20/h5-7,15H,1-4H3','InChIKey=PRZFHEYACZOOFH-UHFFFAOYSA-N','Cc1ccc(NN=C2C(=O)N(C)C(=O)N(C)C2=O)cc1C',NULL),
	(101120,0,0,'30201-44-6','Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'90E9CB06E8FA1404-FICuS-01-66','90E9CB06E8FA1404-FICTS-01-45','90E9CB06E8FA1404-uuuuu-01-15','InChI=1S/C13H14N4O4/c1-16-11(18)10(12(19)17(2)13(16)20)15-14-8-4-6-9(21-3)7-5-8/h4-7,14H,1-3H3','InChIKey=FFWCXBFLUKSLHI-UHFFFAOYSA-N','COc1ccc(NN=C2C(=O)N(C)C(=O)N(C)C2=O)cc1',NULL),
	(101121,0,0,'30201-42-4','Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'22EEE2BD917797D7-FICuS-01-75','22EEE2BD917797D7-FICTS-01-54','22EEE2BD917797D7-uuuuu-01-24','InChI=1S/C14H16N4O3/c1-4-9-7-5-6-8-10(9)15-16-11-12(19)17(2)14(21)18(3)13(11)20/h5-8,15H,4H2,1-3H3','InChIKey=QOWHYSNJZAUWIL-UHFFFAOYSA-N','CCc1ccccc1NN=C1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(101122,0,0,'30201-54-8','Consistent with Molecular Formula','C14H15ClN4O5',354.7493,NULL,'867A608F89001DD2-FICuS-01-4D','867A608F89001DD2-FICTS-01-2C','867A608F89001DD2-uuuuu-01-FC','InChI=1S/C14H15ClN4O5/c1-18-12(20)11(13(21)19(2)14(18)22)17-16-8-6-9(23-3)7(15)5-10(8)24-4/h5-6,16H,1-4H3','InChIKey=VHVNQJPHSPFSLD-UHFFFAOYSA-N','COc1cc(NN=C2C(=O)N(C)C(=O)N(C)C2=O)c(OC)cc1Cl',NULL),
	(101123,0,0,'30201-55-9','Consistent with Molecular Formula','C14H15ClN4O5',354.7493,NULL,'C1A9B9157EFD9B6E-FICuS-01-92','C1A9B9157EFD9B6E-FICTS-01-71','C1A9B9157EFD9B6E-uuuuu-01-41','InChI=1S/C14H15ClN4O5/c1-18-12(20)11(13(21)19(2)14(18)22)17-16-8-5-7(15)9(23-3)6-10(8)24-4/h5-6,16H,1-4H3','InChIKey=PUVYNTZYASVRTA-UHFFFAOYSA-N','COc1cc(OC)c(NN=C2C(=O)N(C)C(=O)N(C)C2=O)cc1Cl',NULL),
	(101124,0,0,'30201-49-1','Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'81C460E04AA3812D-FICuS-01-4A','81C460E04AA3812D-FICTS-01-29','81C460E04AA3812D-uuuuu-01-F9','InChI=1S/C14H16N4O3/c1-8-6-5-7-10(9(8)2)15-16-11-12(19)17(3)14(21)18(4)13(11)20/h5-7,15H,1-4H3','InChIKey=YIZLFWXMDRSWQU-UHFFFAOYSA-N','Cc1cccc(NN=C2C(=O)N(C)C(=O)N(C)C2=O)c1C',NULL),
	(101125,0,0,'15679-03-5','Consistent with Molecular Formula','C13H8ClN',213.6659,NULL,'342199B4C332AB2D-FICuS-01-4D','342199B4C332AB2D-FICTS-01-2C','342199B4C332AB2D-uuuuu-01-FC','InChI=1S/C13H8ClN/c14-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)15-13/h1-8H','InChIKey=XHZTZKAXCPJABO-UHFFFAOYSA-N','Clc1nc2ccccc2c2ccccc12',NULL),
	(101126,0,0,'33692-79-4','Consistent with Molecular Formula','C13H6Br2ClN',371.4581,NULL,'8C06B26777664CC0-FICuS-01-4D','8C06B26777664CC0-FICTS-01-2C','8C06B26777664CC0-uuuuu-01-FC','InChI=1S/C13H6Br2ClN/c14-7-1-3-9-10-4-2-8(15)6-12(10)17-13(16)11(9)5-7/h1-6H','InChIKey=LFSFTELECNLNLR-UHFFFAOYSA-N','Clc1nc2cc(Br)ccc2c2ccc(Br)cc12',NULL),
	(101127,0,0,'33692-80-7','Consistent with Molecular Formula','C13H6Cl3N',282.5561,NULL,'B3750A6E15B79024-FICuS-01-42','B3750A6E15B79024-FICTS-01-21','B3750A6E15B79024-uuuuu-01-F1','InChI=1S/C13H6Cl3N/c14-7-1-3-9-10-4-2-8(15)6-12(10)17-13(16)11(9)5-7/h1-6H','InChIKey=UJQGPWINWXPXCU-UHFFFAOYSA-N','Clc1ccc2c(c1)nc(Cl)c1cc(Cl)ccc12',NULL),
	(101128,0,0,NULL,'Consistent with Molecular Formula','C13H5Cl4N',317.0012,NULL,'813296AC21509BDD-FICuS-01-53','813296AC21509BDD-FICTS-01-32','813296AC21509BDD-uuuuu-01-02','InChI=1S/C13H5Cl4N/c14-6-1-2-7-8-4-10(15)11(16)5-12(8)18-13(17)9(7)3-6/h1-5H','InChIKey=GQAQDPFUALRTAP-UHFFFAOYSA-N','Clc1ccc2c(c1)c(Cl)nc1cc(Cl)c(Cl)cc12',NULL),
	(101129,0,0,NULL,'Consistent with Molecular Formula','C13H8INO',321.1168,NULL,'90ABB5EA5C934CD8-FICuS-01-87','7BFE790CE5DEE445-FICTS-01-72','90ABB5EA5C934CD8-uuuuu-01-36','InChI=1S/C13H8INO/c14-8-5-6-12-11(7-8)9-3-1-2-4-10(9)13(16)15-12/h1-7H,(H,15,16)','InChIKey=BIOMWSGGNHSVRP-UHFFFAOYSA-N','O=c1[nH]c2ccc(I)cc2c2ccccc12',NULL),
	(101130,0,0,'27353-52-2','Consistent with Molecular Formula','C13H9BrN2O',289.1309,NULL,'E1162D3080D99346-FICuS-01-38','02046E9945077D0B-FICTS-01-16','E1162D3080D99346-uuuuu-01-E7','InChI=1S/C13H9BrN2O/c14-7-5-10-8-3-1-2-4-9(8)13(17)16-12(10)11(15)6-7/h1-6H,15H2,(H,16,17)','InChIKey=GFDICJSCQGZLKS-UHFFFAOYSA-N','Nc1cc(Br)cc2c1[nH]c(=O)c1ccccc12',NULL),
	(101131,0,0,NULL,'Consistent with Molecular Formula','C21H13BrN2O3',421.2493,NULL,'5AEDDD1B28D1A80D-FICuS-01-8D','2D4BE56D45705499-FICTS-01-31','5AEDDD1B28D1A80D-uuuuu-01-3C','InChI=1S/C21H13BrN2O3/c22-13-8-16-14-3-1-2-4-15(14)21(25)24-20(16)17(9-13)23-10-12-5-6-18-19(7-12)27-11-26-18/h1-10H,11H2,(H,24,25)','InChIKey=QUBNKYZPAHFMIG-UHFFFAOYSA-N','O=c1[nH]c2c(/N=C/c3ccc4c(c3)OCO4)cc(Br)cc2c2ccccc12',NULL),
	(101132,0,0,'26690-06-2','Consistent with Molecular Formula','C13H6ClNO3',259.6483,NULL,'19ECA14C5A4C72F1-FICuS-01-6F','19ECA14C5A4C72F1-FICTS-01-4E','19ECA14C5A4C72F1-uuuuu-01-1E','InChI=1S/C13H6ClNO3/c14-7-1-3-9-11-6-8(15(17)18)2-4-10(11)13(16)12(9)5-7/h1-6H','InChIKey=RUSXMJYWPRYCMU-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-c2cc([N+](=O)[O-])ccc21',NULL),
	(101133,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'ABF99FC964B0AECE-FICuS-01-AE','ABF99FC964B0AECE-FICTS-01-8D','ABF99FC964B0AECE-uuuuu-01-5D','InChI=1S/C15H14N2O2/c1-19-12-3-5-14-10(8-12)6-9-7-11(17-15(16)18)2-4-13(9)14/h2-5,7-8H,6H2,1H3,(H3,16,17,18)','InChIKey=WBZSTVQPLULBEM-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1cc(NC(N)=O)ccc1-2',NULL),
	(101134,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'FBF106CBC83001DD-FICuS-01-78','FBF106CBC83001DD-FICTS-01-57','FBF106CBC83001DD-uuuuu-01-27','InChI=1S/C21H18N2O2/c22-16-2-4-18-14(9-16)8-15-10-17(3-5-19(15)18)23-11-13-1-6-20-21(7-13)25-12-24-20/h1-7,9-10,23H,8,11-12,22H2','InChIKey=ZMXJMZWHEDRBAS-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1cc(NCc3ccc4c(c3)OCO4)ccc1-2',NULL),
	(101135,0,0,NULL,'Consistent with Molecular Formula','C29H20N2O4',460.488,NULL,'3758A31D40C6DF47-FICuS-01-59','3758A31D40C6DF47-FICTS-01-38','3758A31D40C6DF47-uuuuu-01-08','InChI=1S/C29H20N2O4/c1-7-26-28(34-16-32-26)9-18(1)14-30-22-3-5-24-20(12-22)11-21-13-23(4-6-25(21)24)31-15-19-2-8-27-29(10-19)35-17-33-27/h1-10,12-15H,11,16-17H2','InChIKey=XOAZLOFUQMVSOJ-UHFFFAOYSA-N','C(=N/c1ccc2c(c1)Cc1cc(/N=C/c3ccc4c(c3)OCO4)ccc1-2)\\c1ccc2c(c1)OCO2',NULL),
	(101136,0,1,'59851-25-1','Consistent with Molecular Formula','C15H11N3OS',281.3314,NULL,'65D0364366CD674A-FICuS-01-4B','F8034D2120F839C7-FICTS-01-28','65D0364366CD674A-uuuuu-01-FA','InChI=1S/C15H11N3OS/c16-15(20)18-17-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)19/h1-8H,(H3,16,18,20)/b17-13-','InChIKey=BMKLICMDLLQCGD-LGMDPLHJSA-N','NC(=S)N/N=C1\\C(=O)c2ccccc2-c2ccccc21','1'),
	(101137,1,0,'31792-57-1','Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'9617BE3742F07FC4-FICuS-01-5F','9617BE3742F07FC4-FICTS-01-3E','9617BE3742F07FC4-uuuuu-01-0E','InChI=1S/C19H16N2O5/c1-10(22)20-15(19(25)26)9-16(23)21-14-8-4-7-12-11-5-2-3-6-13(11)18(24)17(12)14/h2-8,15H,9H2,1H3,(H,20,22)(H,21,23)(H,25,26)','InChIKey=LAPLGDSKHNQRAZ-UHFFFAOYSA-N','CC(=O)NC(CC(=O)Nc1cccc2c1C(=O)c1ccccc1-2)C(=O)O','1'),
	(101138,1,0,'31792-63-9','Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'E5319AE9CB0DD5E8-FICuS-01-8C','E5319AE9CB0DD5E8-FICTS-01-6B','E5319AE9CB0DD5E8-uuuuu-01-3B','InChI=1S/C19H16N2O5/c1-10(22)20-16(19(25)26)9-17(23)21-11-6-7-13-12-4-2-3-5-14(12)18(24)15(13)8-11/h2-8,16H,9H2,1H3,(H,20,22)(H,21,23)(H,25,26)','InChIKey=IAMASPDALMCULQ-UHFFFAOYSA-N','CC(=O)NC(CC(=O)Nc1ccc2c(c1)C(=O)c1ccccc1-2)C(=O)O','1'),
	(101139,1,0,'31792-64-0','Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'FE307974ABF09769-FICuS-01-68','FE307974ABF09769-FICTS-01-47','FE307974ABF09769-uuuuu-01-17','InChI=1S/C19H16N2O5/c1-10(22)20-16(19(25)26)9-17(23)21-11-6-7-14-15(8-11)12-4-2-3-5-13(12)18(14)24/h2-8,16H,9H2,1H3,(H,20,22)(H,21,23)(H,25,26)','InChIKey=BOYWLMZPQOQQHS-UHFFFAOYSA-N','CC(=O)NC(CC(=O)Nc1ccc2c(c1)-c1ccccc1C2=O)C(=O)O','1'),
	(101140,1,0,'31792-58-2','Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'F5523FCDDB12DEB8-FICuS-01-95','F5523FCDDB12DEB8-FICTS-01-74','F5523FCDDB12DEB8-uuuuu-01-44','InChI=1S/C19H16N2O5/c1-10(22)20-15(19(25)26)9-16(23)21-14-8-4-7-13-17(14)11-5-2-3-6-12(11)18(13)24/h2-8,15H,9H2,1H3,(H,20,22)(H,21,23)(H,25,26)','InChIKey=ZOYHSORKFDZUBV-UHFFFAOYSA-N','CC(=O)NC(CC(=O)Nc1cccc2c1-c1ccccc1C2=O)C(=O)O','1'),
	(101141,1,0,NULL,'Consistent with Molecular Formula','C19H17BrN2O4',417.2583,NULL,'7CE961A9D59E2F47-FICuS-01-7A','7CE961A9D59E2F47-FICTS-01-59','7CE961A9D59E2F47-uuuuu-01-29','InChI=1S/C19H17BrN2O4/c1-10(23)21-17(19(25)26)9-18(24)22-14-3-5-16-12(8-14)6-11-7-13(20)2-4-15(11)16/h2-5,7-8,17H,6,9H2,1H3,(H,21,23)(H,22,24)(H,25,26)','InChIKey=UDPPGYFUBBPNBV-UHFFFAOYSA-N','CC(=O)NC(CC(=O)Nc1ccc2c(c1)Cc1cc(Br)ccc1-2)C(=O)O','1'),
	(101142,0,0,NULL,'Consistent with Molecular Formula','C30H22N2O5',490.5142,NULL,'723556E963BE6197-FICuS-01-48','723556E963BE6197-FICTS-01-27','723556E963BE6197-uuuuu-01-F7','InChI=1S/C30H22N2O5/c1-17(33)36-25-5-9-29-21(15-25)11-19-13-23(3-7-27(19)29)31-32(35)24-4-8-28-20(14-24)12-22-16-26(37-18(2)34)6-10-30(22)28/h3-10,13-16H,11-12H2,1-2H3','InChIKey=OZBRKECUISGBPA-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)Cc1cc(/N=[N+](\\[O-])c3ccc4c(c3)Cc3cc(OC(C)=O)ccc3-4)ccc1-2',NULL),
	(101143,0,0,NULL,'Consistent with Molecular Formula','C30H24N2O4',476.5306,NULL,'59E6CAD7CB190F79-FICuS-01-84','59E6CAD7CB190F79-FICTS-01-63','59E6CAD7CB190F79-uuuuu-01-33','InChI=1S/C30H24N2O4/c1-17(33)35-25-5-9-29-21(15-25)11-19-13-23(3-7-27(19)29)31-32-24-4-8-28-20(14-24)12-22-16-26(36-18(2)34)6-10-30(22)28/h3-10,13-16,31-32H,11-12H2,1-2H3','InChIKey=SVBYKOWFYXYORF-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)Cc1cc(NNc3ccc4c(c3)Cc3cc(OC(C)=O)ccc3-4)ccc1-2',NULL),
	(101144,0,0,'26319-77-7','Consistent with Molecular Formula','C26H18F2N2',396.4384,NULL,'F002F4D6EBEC9671-FICuS-01-79','F002F4D6EBEC9671-FICTS-01-58','F002F4D6EBEC9671-uuuuu-01-28','InChI=1S/C26H18F2N2/c27-19-1-5-23-15(11-19)9-17-13-21(3-7-25(17)23)29-30-22-4-8-26-18(14-22)10-16-12-20(28)2-6-24(16)26/h1-8,11-14,29-30H,9-10H2','InChIKey=DNODHSRDJDYFCH-UHFFFAOYSA-N','Fc1ccc2c(c1)Cc1cc(NNc3ccc4c(c3)Cc3cc(F)ccc3-4)ccc1-2',NULL),
	(101145,0,0,'24225-71-6','Consistent with Molecular Formula','C28H22N2O',402.4946,NULL,'B7DC9E6DE678044E-FICuS-01-86','B7DC9E6DE678044E-FICTS-01-65','B7DC9E6DE678044E-uuuuu-01-35','InChI=1S/C28H22N2O/c1-18(31)30(24-11-13-28-22(17-24)15-20-7-3-5-9-26(20)28)29-23-10-12-27-21(16-23)14-19-6-2-4-8-25(19)27/h2-13,16-17,29H,14-15H2,1H3','InChIKey=BNWLLBQXGNEQKJ-UHFFFAOYSA-N','CC(=O)N(Nc1ccc2c(c1)Cc1ccccc1-2)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(101146,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O4',331.7147,NULL,'1F747488487286A6-FICuS-01-3E','99262C5F761D0EB7-FICTS-01-40','1F747488487286A6-uuuuu-01-ED','InChI=1S/C15H10ClN3O4/c1-7(20)17-13-6-12-10(5-14(13)19(22)23)9-3-2-8(16)4-11(9)15(21)18-12/h2-6H,1H3,(H,17,20)(H,18,21)','InChIKey=LEMCOWSFHQTISD-UHFFFAOYSA-N','CC(=O)Nc1cc2[nH]c(=O)c3cc(Cl)ccc3c2cc1[N+](=O)[O-]',NULL),
	(101147,0,0,'26689-70-3','Consistent with Molecular Formula','C13H8ClN3O3',289.6775,NULL,'7C724FBEB946F07C-FICuS-01-80','8E8A3B7DB4423D9F-FICTS-01-5E','7C724FBEB946F07C-uuuuu-01-2F','InChI=1S/C13H8ClN3O3/c14-6-1-2-7-8-4-12(17(19)20)10(15)5-11(8)16-13(18)9(7)3-6/h1-5H,15H2,(H,16,18)','InChIKey=SBGTVPIUIUJSCB-UHFFFAOYSA-N','Nc1cc2[nH]c(=O)c3cc(Cl)ccc3c2cc1[N+](=O)[O-]',NULL),
	(101148,0,0,'27353-47-5','Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'88E00E8C6B6D48C5-FICuS-01-72','D5DA601BBFC0EA2F-FICTS-01-76','88E00E8C6B6D48C5-uuuuu-01-21','InChI=1S/C15H11ClN2O2/c1-8(19)17-13-7-9(16)6-12-10-4-2-3-5-11(10)15(20)18-14(12)13/h2-7H,1H3,(H,17,19)(H,18,20)','InChIKey=LCSIDLCXWUKMSG-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)cc2c1[nH]c(=O)c1ccccc12',NULL),
	(101149,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'BA184B077B6710A5-FICuS-01-4D','6536856EA6805928-FICTS-01-19','BA184B077B6710A5-uuuuu-01-FC','InChI=1S/C15H11ClN2O2/c1-8(19)17-14-6-11-9-4-2-3-5-10(9)15(20)18-13(11)7-12(14)16/h2-7H,1H3,(H,17,19)(H,18,20)','InChIKey=DMFMCACKXBNYJT-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1Cl)[nH]c(=O)c1ccccc12',NULL),
	(101150,0,0,NULL,'Consistent with Molecular Formula','C13H7Br2ClN2O',402.4721,NULL,'438E28B9264220C7-FICuS-01-3A','543543178BB3ED70-FICTS-01-25','438E28B9264220C7-uuuuu-01-E9','InChI=1S/C13H7Br2ClN2O/c14-9-4-7-6-2-1-5(16)3-8(6)13(19)18-12(7)10(15)11(9)17/h1-4H,17H2,(H,18,19)','InChIKey=ATDYWKMDUIDWTF-UHFFFAOYSA-N','Nc1c(Br)cc2c([nH]c(=O)c3cc(Cl)ccc32)c1Br',NULL),
	(101151,0,0,'26689-98-5','Consistent with Molecular Formula','C13H7ClN2O3',274.6629,NULL,'A618C556CCB48D0B-FICuS-01-74','B3ADB48E920AC67C-FICTS-01-62','A618C556CCB48D0B-uuuuu-01-23','InChI=1S/C13H7ClN2O3/c14-7-1-3-9-10-6-8(16(18)19)2-4-12(10)15-13(17)11(9)5-7/h1-6H,(H,15,17)','InChIKey=YIHMFCKZLCKCAH-UHFFFAOYSA-N','O=c1[nH]c2ccc([N+](=O)[O-])cc2c2ccc(Cl)cc12',NULL),
	(101152,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'4E7E6E0E4D80CCBF-FICuS-01-9A','4E7E6E0E4D80CCBF-FICTS-01-79','4E7E6E0E4D80CCBF-uuuuu-01-49','InChI=1S/C14H12ClNO/c1-17-11-7-9-6-8-4-2-3-5-10(8)12(9)13(15)14(11)16/h2-5,7H,6,16H2,1H3','InChIKey=MFIOMJFZIGUKHX-UHFFFAOYSA-N','COc1cc2c(c(Cl)c1N)-c1ccccc1C2',NULL),
	(101153,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'86842B5C3B111AE7-FICuS-01-52','86842B5C3B111AE7-FICTS-01-31','86842B5C3B111AE7-uuuuu-01-01','InChI=1S/C15H14N2O2/c1-19-14-7-10-6-9-4-2-3-5-11(9)12(10)8-13(14)17-15(16)18/h2-5,7-8H,6H2,1H3,(H3,16,17,18)','InChIKey=KXFKITCUHFISBY-UHFFFAOYSA-N','COc1cc2c(cc1NC(N)=O)-c1ccccc1C2',NULL),
	(101154,0,0,'26690-09-5','Consistent with Molecular Formula','C12H9ClN2O2',248.6683,NULL,'04F6D25754A34108-FICuS-01-33','04F6D25754A34108-FICTS-01-12','04F6D25754A34108-uuuuu-01-E2','InChI=1S/C12H9ClN2O2/c13-11-7-8(15(16)17)5-6-9(11)10-3-1-2-4-12(10)14/h1-7H,14H2','InChIKey=BQLSLQJKWOJPJV-UHFFFAOYSA-N','Nc1ccccc1-c1ccc([N+](=O)[O-])cc1Cl',NULL),
	(101155,0,0,'26690-10-8','Consistent with Molecular Formula','C13H7ClN2O3',274.6629,NULL,'4540508B4EF005BA-FICuS-01-4A','4540508B4EF005BA-FICTS-01-29','4540508B4EF005BA-uuuuu-01-F9','InChI=1S/C13H7ClN2O3/c14-12-7-9(16(18)19)5-6-10(12)11-3-1-2-4-13(11)15-8-17/h1-7H','InChIKey=KPUHENJIMBILJN-UHFFFAOYSA-N','O=C=Nc1ccccc1-c1ccc([N+](=O)[O-])cc1Cl',NULL),
	(101156,0,0,NULL,'Consistent with Molecular Formula','C27H31ClFN5O7S2',656.1426,NULL,'9EE76334F6C85AF0-FICuS-01-74','0FE9F9673F0E39E4-FICTS-01-59','1C90332C2AD1F19B-uuuuu-01-08','InChI=1S/C25H25ClFN5O4S.C2H6O3S/c1-25(2)31-23(28)30-24(29)32(25)18-7-12-22(21(26)13-18)36-15-17-5-3-16(4-6-17)14-35-19-8-10-20(11-9-19)37(27,33)34;1-2-6(3,4)5/h3-13H,14-15H2,1-2H3,(H4,28,29,30,31);2H2,1H3,(H,3,4,5)','InChIKey=HULCTDWUOBHQJI-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(COc3ccc(S(=O)(=O)F)cc3)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(101157,0,0,'31116-49-1','Consistent with Molecular Formula','C20H24Cl2FN5O6S2',584.4639,NULL,'83F1DD2B64E81158-FICuS-01-5B','0E45F816B8E480A0-FICTS-01-35','01868D33B8F1BA33-uuuuu-01-01','InChI=1S/C18H18Cl2FN5O3S.C2H6O3S/c1-18(2)25-16(22)24-17(23)26(18)11-3-6-15(14(20)8-11)29-9-10-7-12(30(21,27)28)4-5-13(10)19;1-2-6(3,4)5/h3-8H,9H2,1-2H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=MIWAYGVTUKWJKN-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2cc(S(=O)(=O)F)ccc2Cl)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(101158,0,0,'31000-06-3','Consistent with Molecular Formula','C20H24Cl2FN5O6S2',584.4639,NULL,'FB61BD2EFF8AE6C1-FICuS-01-A7','975036E14B341535-FICTS-01-05','7916ED3623934DAA-uuuuu-01-0A','InChI=1S/C18H18Cl2FN5O3S.C2H6O3S/c1-18(2)25-16(22)24-17(23)26(18)11-6-7-13(12(19)8-11)29-9-10-4-3-5-14(15(10)20)30(21,27)28;1-2-6(3,4)5/h3-8H,9H2,1-2H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=YBPZFIWCKZONGS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2cccc(S(=O)(=O)F)c2Cl)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(101159,0,0,'30885-63-3','Consistent with Molecular Formula','C21H27FN6O7S2',558.5987,NULL,'2109AFB237D43DAA-FICuS-01-69','433299D46E54A603-FICTS-01-1A','A37EFFAAEBCD96C1-uuuuu-01-65','InChI=1S/C19H21FN6O4S.C2H6O3S/c1-19(2)25-17(21)24-18(22)26(19)13-4-3-5-14(10-13)30-11-16(27)23-12-6-8-15(9-7-12)31(20,28)29;1-2-6(3,4)5/h3-10H,11H2,1-2H3,(H,23,27)(H4,21,22,24,25);2H2,1H3,(H,3,4,5)','InChIKey=RDZYKJMWBVETCM-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCC(=O)Nc2ccc(S(=O)(=O)F)cc2)c1.CCS(=O)(=O)O',NULL),
	(101160,0,0,'30885-61-1','Consistent with Molecular Formula','C22H27Cl2FN6O4S',561.4575,NULL,'BF9BB4958E4701C8-FICuS-01-72','0CFF3FD9D4891050-FICTS-01-4A','BF671370B1CAD886-uuuuu-01-17','InChI=1S/C22H26ClFN6O4S.ClH/c1-22(2)29-20(25)28-21(26)30(22)15-8-11-18(17(23)13-15)34-12-4-3-5-19(31)27-14-6-9-16(10-7-14)35(24,32)33;/h6-11,13H,3-5,12H2,1-2H3,(H,27,31)(H4,25,26,28,29);1H','InChIKey=SPVVJPZBLNVHCZ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCCC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.Cl',NULL),
	(101161,0,0,'30937-79-2','Consistent with Molecular Formula','C21H25Cl2FN6O4S',547.4307,NULL,'E73B607349DF07D5-FICuS-01-5F','4FE2CC07BBF7339F-FICTS-01-6A','E7C7C7967652DE9B-uuuuu-01-2D','InChI=1S/C21H24ClFN6O4S.ClH/c1-21(2)28-19(24)27-20(25)29(21)14-7-10-17(16(22)12-14)33-11-3-4-18(30)26-13-5-8-15(9-6-13)34(23,31)32;/h5-10,12H,3-4,11H2,1-2H3,(H,26,30)(H4,24,25,27,28);1H','InChIKey=XBTOMJASSYVMLT-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.Cl',NULL),
	(101162,0,0,'30937-82-7','Consistent with Molecular Formula','C27H30ClFN6O7S2',669.1414,NULL,'CF21D62EAC5D41E4-FICuS-01-7F','8B9F8A6A87217859-FICTS-01-3E','4D5686367044EA8F-uuuuu-01-03','InChI=1S/C25H24ClFN6O4S.C2H6O3S/c1-25(2)32-23(28)31-24(29)33(25)18-9-12-21(20(26)13-18)37-14-15-3-5-16(6-4-15)22(34)30-17-7-10-19(11-8-17)38(27,35)36;1-2-6(3,4)5/h3-13H,14H2,1-2H3,(H,30,34)(H4,28,29,31,32);2H2,1H3,(H,3,4,5)','InChIKey=NUUUAZLDSSNVSC-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(C(=O)Nc3ccc(S(=O)(=O)F)cc3)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(101163,0,0,'31368-49-7','Consistent with Molecular Formula','C23H30Cl2FN5O5S2',610.5449,NULL,'AAA6F3458B9CFE95-FICuS-01-91','16DB93A30455ADEC-FICTS-01-4E','28D1A35D578555FE-uuuuu-01-10','InChI=1S/C21H24Cl2FN5O2S.C2H6O3S/c1-21(2)28-19(25)27-20(26)29(21)15-9-8-14(16(22)12-15)6-4-3-5-13-7-10-18(17(23)11-13)32(24,30)31;1-2-6(3,4)5/h7-12H,3-6H2,1-2H3,(H4,25,26,27,28);2H2,1H3,(H,3,4,5)','InChIKey=LVZWGHGUKMUDQW-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2ccc(S(=O)(=O)F)c(Cl)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(101164,0,0,'31607-11-1','Consistent with Molecular Formula','C23H31ClFN5O5S2',576.0998,NULL,'BE1D2A6BBDA9D1E0-FICuS-01-98','3B800680072EE063-FICTS-01-0D','3C6A7A7361B07A8B-uuuuu-01-10','InChI=1S/C21H25ClFN5O2S.C2H6O3S/c1-21(2)27-19(24)26-20(25)28(21)16-9-5-8-14(12-16)6-3-4-7-15-10-11-18(17(22)13-15)31(23,29)30;1-2-6(3,4)5/h5,8-13H,3-4,6-7H2,1-2H3,(H4,24,25,26,27);2H2,1H3,(H,3,4,5)','InChIKey=IVBOMPQMPPJNBJ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCc2ccc(S(=O)(=O)F)c(Cl)c2)c1.CCS(=O)(=O)O',NULL),
	(101165,0,0,NULL,'Consistent with Molecular Formula','C23H30ClFN6O6S2',605.098,NULL,'39B7C97542E28FC8-FICuS-01-6A','09D2F52908B84E5A-FICTS-01-3C','BBC0996D9EFB24A3-uuuuu-01-39','InChI=1S/C21H24ClFN6O3S.C2H6O3S/c1-21(2)28-19(24)27-20(25)29(21)15-9-6-13(17(22)12-15)4-3-5-18(30)26-14-7-10-16(11-8-14)33(23,31)32;1-2-6(3,4)5/h6-12H,3-5H2,1-2H3,(H,26,30)(H4,24,25,27,28);2H2,1H3,(H,3,4,5)','InChIKey=RWIIILOHASAMDS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(101166,0,0,NULL,'Consistent with Molecular Formula','C23H31ClFN7O6S2',620.1126,NULL,'AFC6450970768D8C-FICuS-01-64','4E3B28099F16306A-FICTS-01-27','2DB11511AC6F26E7-uuuuu-01-0B','InChI=1S/C21H25ClFN7O3S.C2H6O3S/c1-21(2)29-18(24)28-19(25)30(21)15-8-5-13(17(22)12-15)4-3-11-26-20(31)27-14-6-9-16(10-7-14)34(23,32)33;1-2-6(3,4)5/h5-10,12H,3-4,11H2,1-2H3,(H2,26,27,31)(H4,24,25,28,29);2H2,1H3,(H,3,4,5)','InChIKey=IJDJPKDYXGLNEY-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCNC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(101167,0,0,NULL,'Consistent with Molecular Formula','C28H33ClFN7O6S2',682.1834,NULL,'E768388CC5470185-FICuS-01-48','3F07AEEFA67C061B-FICTS-01-61','F392E1BE1B3646E3-uuuuu-01-15','InChI=1S/C21H25ClFN7O3S.C7H8O3S/c1-21(2)29-18(24)28-19(25)30(21)15-9-8-13(17(22)12-15)5-4-10-26-20(31)27-14-6-3-7-16(11-14)34(23,32)33;1-6-2-4-7(5-3-6)11(8,9)10/h3,6-9,11-12H,4-5,10H2,1-2H3,(H2,26,27,31)(H4,24,25,28,29);2-5H,1H3,(H,8,9,10)','InChIKey=VGXOXVDBCGFMFJ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCNC(=O)Nc2cccc(S(=O)(=O)F)c2)c(Cl)c1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(101168,0,0,'9002-98-6','No Comparision - Error parsing formula suffix - x','C2H5N',43.0682,'PEI\nPEI 1\nPEI 2\nPEI 6\nPEI 18\nPEI 12\nPEI 100\nPEI 600\nPEI 400\nPEI-600\nPolymin\nPEI 1120\nTydex 12\nPEI 1000\nEveramine\nDow PEI-6\nMontrek 6\nPolymin P\nPolymine P\nPolymin FL\nDow PEI-18\nEpomine 1000\nDow PEI-600e\nEpamine 150T\nEpomine 150T\nMontrek 1000\nEveramine 50T\nPolyaziridine\nMontrek PEI 6\nEveramine 210T\nEpomine P 1000\nMontrek PEI 18\nCF 218 (polymer)\nPolyethylenimine\nP 1000 (polyamine)\nPoly(ethylenimine)\nEthylenimine resins\nEthylenimine polymer\nAziridine homopolymer\nEthylenimine, homopolymer\nPolyethylenimine, M.W.600\nPolyethylenimine, M.W.1800\nEthoxylated polyethylenimine, M.W. 60,000\nWLN: /T3MTJ/\nAziridine, homopolymer\nEthylenimine, polymers\nP 1000\nPolyethyleneimine','704D1E2DFDA6F583-FICuS-01-79','704D1E2DFDA6F583-FICTS-01-58','704D1E2DFDA6F583-uuuuu-01-28','InChI=1S/C2H5N/c1-2-3-1/h3H,1-2H2','InChIKey=NOWKCMXCCJGMRR-UHFFFAOYSA-N','C1CN1',NULL),
	(101169,1,0,'56217-13-1','Inconsistent with Molecular Formula - Could not find formula fragment for C6H9N3O2 in (C6H9N3O2.C2H5N)x','C8H14N4O2',198.2242,NULL,'E81DE3B2638DBBA6-FICuS-01-85','E81DE3B2638DBBA6-FICTS-01-64','9850FD9F9E2B4E25-uuuuu-01-27','InChI=1S/C6H9N3O2.C2H5N/c7-5(6(10)11)1-4-2-8-3-9-4;1-2-3-1/h2-3,5H,1,7H2,(H,8,9)(H,10,11);3H,1-2H2','InChIKey=QYLDDFIZVHCADC-UHFFFAOYSA-N','C1CN1.NC(Cc1c[nH]cn1)C(=O)O','1'),
	(101170,8,0,'20985-72-2','Consistent with Molecular Formula','C19H32ClNO2',341.9203,NULL,'728BC6885A6A4C8D-FICuS-01-73','728BC6885A6A4C8D-FICTS-01-52','7277616D65E795C3-uuuuu-01-F9','InChI=1S/C19H31NO2.ClH/c1-18-8-7-14-12(13(18)5-6-17(18)22)4-3-11-9-16(21)15(20)10-19(11,14)2;/h11-15,17,22H,3-10,20H2,1-2H3;1H','InChIKey=SOJWYKTVKSDICA-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(=O)C(N)CC43C)C1CCC2O.Cl','1'),
	(101171,14,0,'20985-93-7','Consistent with Molecular Formula','C38H56N2O2',572.8726,NULL,'57A104B83EC2EFE2-FICuS-01-72','57A104B83EC2EFE2-FICTS-01-51','57A104B83EC2EFE2-uuuuu-01-21','InChI=1S/C38H56N2O2/c1-35-15-13-27-23(25(35)9-11-33(35)41)7-5-21-17-29-31(19-37(21,27)3)39-30-18-22-6-8-24-26-10-12-34(42)36(26,2)16-14-28(24)38(22,4)20-32(30)40-29/h21-28,33-34,41-42H,5-20H2,1-4H3','InChIKey=SSTJJQXUFQCPBZ-UHFFFAOYSA-N','CC12CCC3C(CCC4Cc5nc6c(nc5CC43C)CC3CCC4C5CCC(O)C5(C)CCC4C3(C)C6)C1CCC2O','1'),
	(101172,0,0,NULL,'Consistent with Molecular Formula','C13H22ClN5S',315.8633,NULL,'EFC0A8092BF3FD0A-FICuS-01-8F','8821CF99916C1316-FICTS-01-22','EF3C0FEC147E2444-uuuuu-01-24','InChI=1S/C13H21N5S.ClH/c1-9(2)18(10(3)4)5-6-19-13-11-12(15-7-14-11)16-8-17-13;/h7-10H,5-6H2,1-4H3,(H,14,15,16,17);1H','InChIKey=OXWQFAOBIQWACJ-UHFFFAOYSA-N','CC(C)N(CCSc1ncnc2nc[nH]c12)C(C)C.Cl',NULL),
	(101173,0,0,'3105-97-3','Consistent with Molecular Formula','C20H24N2O2S',356.4818,'Hycanthone\nEtrenol\nWin 24933\nHicantona\nHycanthon\nHYCANTHONE\nWIN 24,933\nHycanthonum\nLucanthone metabolite\n1-[[2-(Diethylamino)ethyl]amino]-4-(hydroxymethyl)thioxanthen-9-one\n1-[[2-(Diethylamino)ethyl]amino]-4-(hydroxymethyl)-9H-thioxanthen-9-one\nWLN: T C666 BS IVJ D1Q GM2N2&2\n9H-Thioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-4-(hydroxymethyl)-\nThioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-4-(hydroxymethyl)-','26B505BB76580CE2-FICuS-01-53','26B505BB76580CE2-FICTS-01-32','26B505BB76580CE2-uuuuu-01-02','InChI=1S/C20H24N2O2S/c1-3-22(4-2)12-11-21-16-10-9-14(13-23)20-18(16)19(24)15-7-5-6-8-17(15)25-20/h5-10,21,23H,3-4,11-13H2,1-2H3','InChIKey=MFZWMTSUNYWVBU-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(CO)c2sc3ccccc3c(=O)c12',NULL),
	(101174,0,0,'10099-59-9','No Comparision - Unparameterized Atom - La(a2) connected atoms =[ ]','?HLaNO3',201.9183,'Lanthanum nitrate\nLanthanide nitrate\nLanthanum trinitrate\nLanthanum(3+) nitrate\nLanthanum nitrate (La(NO3)3)\nLanthanum nitrate [La(NO3)3]\nNitric acid lanthanum(3+) salt\nWLN: LA N-O3*3\nNitric acid, lanthanum(3+) salt\nNitric acid, lanthanum(3+) salt','22ADCCBE6AEEF381-FICuS-01-A0','22ADCCBE6AEEF381-FICTS-01-7F','22ADCCBE6AEEF381-uuuuu-01-4F','InChI=1S/La.HNO3/c;2-1(3)4/h;(H,2,3,4)','InChIKey=XQBXQQNSKADUDV-UHFFFAOYSA-N','*.O=[N+]([O-])O.[La]',NULL),
	(101175,0,0,'10168-82-8','No Comparision - Unparameterized Atom - Ho(a2) connected atoms =[ ]','?HHoNO3',227.9432,'Holmium trinitrate\nHolmium nitrate (Ho(NO3)3)\nNitric acid holmium(3+) salt\nNitric acid, holmium(3+) salt\nNitric acid, holmium(3+) salt','7DB73FCCF3BA392C-FICuS-01-97','7DB73FCCF3BA392C-FICTS-01-76','7DB73FCCF3BA392C-uuuuu-01-46','InChI=1S/Ho.HNO3/c;2-1(3)4/h;(H,2,3,4)','InChIKey=TYJOZCKMORATMB-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Ho]',NULL),
	(101176,0,0,'31305-83-6','Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O in (C6H12O.C3H4O2)x','C9H16?3O3',172.2236,NULL,'951E244E6DF0A005-FICuS-01-50','951E244E6DF0A005-FICTS-01-2F','951E244E6DF0A005-uuuuu-01-FF','InChI=1S/C6H12O.C3H4O2/c1-4-7-5-6(2)3;1-2-3(4)5/h4,6H,1,5H2,2-3H3;2H,1H2,(H,4,5)','InChIKey=HQQPSXVWIPQHPH-UHFFFAOYSA-N','*.*.*.C=CC(=O)O.C=COCC(C)C',NULL),
	(101177,0,1,'29791-36-4','Inconsistent with Molecular Formula - Could not find formula fragment for C5H6O4 in (C5H6O4.C2H4)x','C7H10?3O4',158.1536,NULL,'764FC5B6EBB688F6-FICuS-01-89','764FC5B6EBB688F6-FICTS-01-68','764FC5B6EBB688F6-uuuuu-01-38','InChI=1S/C5H6O4.C2H4/c1-9-5(8)3-2-4(6)7;1-2/h2-3H,1H3,(H,6,7);1-2H2','InChIKey=UCPUOGWOTAZUSZ-UHFFFAOYSA-N','*.*.*.C=C.COC(=O)/C=C/C(=O)O','1'),
	(101178,0,1,'59975-36-9','Inconsistent with Molecular Formula - Could not find formula fragment for C6H8O4 in (C6H8O4.C2H4)x','C8H12?3O4',172.1804,NULL,'E317B7F550EFD864-FICuS-01-71','E317B7F550EFD864-FICTS-01-50','E317B7F550EFD864-uuuuu-01-20','InChI=1S/C6H8O4.C2H4/c1-2-10-6(9)4-3-5(7)8;1-2/h3-4H,2H2,1H3,(H,7,8);1-2H2','InChIKey=QLWWSWLFRLOZTO-UHFFFAOYSA-N','*.*.*.C=C.CCOC(=O)/C=C/C(=O)O','1'),
	(101179,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H8O5 in (C6H8O5.C2H4)x','C8H12?3O5',188.1798,NULL,'E3D056304574D927-FICuS-01-3B','E3D056304574D927-FICTS-01-1A','E3D056304574D927-uuuuu-01-EA','InChI=1S/C6H8O5.C2H4/c7-3-4-11-6(10)2-1-5(8)9;1-2/h1-2,7H,3-4H2,(H,8,9);1-2H2','InChIKey=KVEZEKZMZKQHEY-UHFFFAOYSA-N','*.*.*.C=C.O=C(O)/C=C/C(=O)OCCO','1'),
	(101180,0,0,'31873-96-8','Consistent with Molecular Formula','C17H24?Cl2N4',355.3094,'1,4-Benzenediamine, N-[2-[(4-aminophenyl)(2-chloroethyl)amino]ethyl]-N-methyl-, dihydrochloride','DA327B7E322A8496-FICuS-01-59','DA327B7E322A8496-FICTS-01-38','DA327B7E322A8496-uuuuu-01-08','InChI=1S/C17H23ClN4.ClH/c1-21(16-6-2-14(19)3-7-16)12-13-22(11-10-18)17-8-4-15(20)5-9-17;/h2-9H,10-13,19-20H2,1H3;1H','InChIKey=BKKUSJOEXMVYJA-UHFFFAOYSA-N','*.CN(CCN(CCCl)c1ccc(N)cc1)c1ccc(N)cc1.Cl',NULL),
	(101181,1,0,NULL,'Consistent with Molecular Formula','C13H22N4O4',298.3412,NULL,'781C635795DF773A-FICuS-01-59','6DB39065A87C9604-FICTS-01-2F','781C635795DF773A-uuuuu-01-08','InChI=1S/C13H22N4O4/c1-3-13(4-2)10(20)16-12(17-11(13)21)15-7-5-6-8(14)9(18)19/h8H,3-7,14H2,1-2H3,(H,18,19)(H2,15,16,17,20,21)','InChIKey=TZYNDYWUFVTVNI-UHFFFAOYSA-N','CCC1(CC)C(=O)N=C(NCCCC(N)C(=O)O)NC1=O','1'),
	(101182,1,0,NULL,'Consistent with Molecular Formula','C9H16N6O2',240.2644,NULL,'0FFB1A3CF1883FD2-FICuS-01-83','0FFB1A3CF1883FD2-FICTS-01-62','0FFB1A3CF1883FD2-uuuuu-01-32','InChI=1S/C9H16N6O2/c10-5(8(16)17)2-1-3-13-9-14-6(11)4-7(12)15-9/h4-5H,1-3,10H2,(H,16,17)(H5,11,12,13,14,15)','InChIKey=MKVLOPUGHLHTBH-UHFFFAOYSA-N','Nc1cc(N)nc(NCCCC(N)C(=O)O)n1','1'),
	(101183,2,0,NULL,'Consistent with Molecular Formula','C16H28N4O4',340.4216,NULL,'B538D3BF8C4D8267-FICuS-01-72','B538D3BF8C4D8267-FICTS-01-51','B538D3BF8C4D8267-uuuuu-01-21','InChI=1S/C16H28N4O4/c1-4-16(8-7-10(2)3)13(23)19-15(20-14(16)24)18-9-5-6-11(17)12(21)22/h10-11H,4-9,17H2,1-3H3,(H,21,22)(H2,18,19,20,23,24)','InChIKey=JBXFJKHPUJETJV-UHFFFAOYSA-N','CCC1(CCC(C)C)C(=O)N=C(NCCCC(N)C(=O)O)NC1=O','1'),
	(101184,1,0,NULL,'Consistent with Molecular Formula','C15H18N4O3',302.3322,NULL,'9A662211FE87FE0A-FICuS-01-69','A6A31E54325A04AB-FICTS-01-32','9A662211FE87FE0A-uuuuu-01-18','InChI=1S/C15H18N4O3/c16-11(14(21)22)7-4-8-17-15-18-12(9-13(20)19-15)10-5-2-1-3-6-10/h1-3,5-6,9,11H,4,7-8,16H2,(H,21,22)(H2,17,18,19,20)','InChIKey=HPTVYAYAZFKLQF-UHFFFAOYSA-N','NC(CCCNc1nc(=O)cc(-c2ccccc2)[nH]1)C(=O)O','1'),
	(101185,1,0,NULL,'Consistent with Molecular Formula','C13H23N5O3',297.3564,NULL,'ABA04BE28DBDC4A0-FICuS-01-92','87120B9AFECAF4F5-FICTS-01-68','ABA04BE28DBDC4A0-uuuuu-01-41','InChI=1S/C13H23N5O3/c1-7(2)6-8-10(15)17-13(18-11(8)19)16-5-3-4-9(14)12(20)21/h7,9H,3-6,14H2,1-2H3,(H,20,21)(H4,15,16,17,18,19)','InChIKey=BVEJPIWWMOWUNG-UHFFFAOYSA-N','CC(C)Cc1c(N)[nH]c(NCCCC(N)C(=O)O)nc1=O','1'),
	(101186,1,0,NULL,'Consistent with Molecular Formula','C6H9NO2',127.1426,NULL,'8F69C017F5A9DCBC-FICuS-01-90','8F69C017F5A9DCBC-FICTS-01-6F','8F69C017F5A9DCBC-uuuuu-01-3F','InChI=1S/C6H9NO2/c1-2-3-4-5(7)6(8)9/h5H,4,7H2,1H3,(H,8,9)','InChIKey=VDWGCMRALYSYJV-UHFFFAOYSA-N','CC#CCC(N)C(=O)O','1'),
	(101187,2,0,'5957-75-5','Consistent with Molecular Formula','C21H30O2',314.4668,'.delta.8-THC\n.delta.6-THC\n.DELTA.8-THC\n.delta.-8-THC\n.delta.-(sup8)-THC\n.delta.-(sup6)-THC\nTETRAHYDROCANNABINOL\n.DELTA.8-Tetrahydrocannabinol\n.DELTA.6-Tetrahydrocannabinol\n.DELTA.1(6)-Tetrahydrocannabinol\n(-)-.DELTA.8-Tetrahydrocannabinol\n(-)-.DELTA.6-Tetrahydrocannabinol\nCannabinol, .DELTA.1(6)-tetrahydro-\n.DELTA.8-trans-Tetrahydrocannabinol\n.DELTA.1(6)-trans-Tetrahydrocannabinol\n(-)-.DELTA.8-trans-Tetrahydrocannabinol\n1-trans-.delta.-(sup8)-Tetrahydrocannabinol\n(-)-.delta.-(sup8)-trans-Tetrahydrocannabinol\nCannabinol, 1-trans-.delta.-(sup8)-tetrahydro-\n6H-Dibenzo[b,d]pyran-1-ol, 6a,7,10,10a-tetrahydro-6,6,9-trimethyl-3-pentyl-\nWLN: T B666 HO MU&TTJ CQ E5 I1 I1 M1\n6H-Dibenzo[b,d]pyran-1-ol, 6a,7,10,10a-tetrahydro-6,6,9-trimethyl-3-pentyl-, (6aR-trans)-\n6H-Dibenzo[b,d]pyran-1-ol, 6a,7,10,10a-tetrahydro-6,6,9-trimethyl-3-pentyl-, trans-(-)-','C72371DF259E3854-FICuS-01-51','C72371DF259E3854-FICTS-01-30','C72371DF259E3854-uuuuu-01-00','InChI=1S/C21H30O2/c1-5-6-7-8-15-12-18(22)20-16-11-14(2)9-10-17(16)21(3,4)23-19(20)13-15/h9,12-13,16-17,22H,5-8,10-11H2,1-4H3','InChIKey=HCAWPGARWVBULJ-UHFFFAOYSA-N','CCCCCc1cc(O)c2c(c1)OC(C)(C)C1CC=C(C)CC21','1'),
	(101188,2,0,'1972-08-3','Consistent with Molecular Formula','C21H30O2',314.4668,'SP 104\nQCD 84924\nAbbott 40566\n.delta.1-THC\n.DELTA.1-THC\n.DELTA.9-THC\n.delta.9-THC\n.delta.-9-THC\n(-)-.delta.9-THC\n(-)-.DELTA.9-THC\n.delta.(sup9)-Thc\n.delta.(sup9)-THC\nTETRAHYDROCANNABINOL\nTetrahydrocannabinol\nl-.DELTA.1-Tetrahydrocannabinol\nL-.delta.1-Tetrahydrocannabinol\nCannabinol, .delta.1-tetrahydro-\nCannabinol, .DELTA.1-tetrahydro-\n(L)-.delta.1-Tetrahydrocannabinol\n14C-.delta.1-Tetrahydrocannabinol\n(-)-.DELTA.1-Tetrahydrocannabinol\n(-)-.delta.9-Tetrahydrocannabinol\n(-)-.delta.1-Tetrahydrocannabinol\n14C-.DELTA.1-Tetrahydrocannabinol\n(l)-.DELTA.1-Tetrahydrocannabinol\n(-)-.DELTA.9-Tetrahydrocannabinol\ntrans-.delta.9-Tetrahydrocannabinol\n.DELTA.9-trans-Tetrahydrocannabinol\ntrans-.DELTA.9-Tetrahydrocannabinol\n.delta.9-trans-Tetrahydrocannabinol\nl-.DELTA.1-trans-Tetrahydrocannabinol\nL-trans-.delta.9-Tetrahydrocannabinol\nl-trans-.DELTA.9-Tetrahydrocannabinol\nL-.delta.1-trans-Tetrahydrocannabinol\n(-)-.delta.9-trans-Tetrahydrocannabinol\n(-)-trans-.DELTA.9-Tetrahydrocannabinol\n(-)-trans-.delta.9-Tetrahydrocannabinol\n(-)-.DELTA.9-trans-Tetrahydrocannabinol\n1-trans-.delta.(sup9)-tetrahydrocannabinol\n(-)-.delta.(sup9)-trans-Tetrahydrocannabinol\nCannabinol, 1-trans-.delta.(sup9)-tetrahydro-\n6,6,9-Trimethyl-3-pentyl-7,8,9,10-tetrahydro-6H-dibenzo[b,d]pyran-1-ol\n6H-Dibenzo[b,d]pyran-1-ol, 6a,7,8,10a-tetrahydro-6,6,9-trimethyl-3-pentyl-\n6H-Dibenzo[b,d]pyran-1-ol, 6a,7,8,10a-tetrahydro-6,6,9-trimethyl-3-pentyl-\n6H-Dibenzo[b,d]pyran-1-ol, 6a,7,8,10a-tetrahydro-6,6,9-trimethyl-3-pentyl-, trans-\nWLN: T B666 HO MU&TTJ CQ E5 I1 I1 M1\n6H-Dibenzo[b,d]pyran-1-ol, 6a,7,8,10a-tetrahydro-6,6,9-trimethyl-3-pentyl-, (6aR-trans)-\n6H-Dibenzo[b,d]pyran-1-ol, 6a,7,8,10a-tetrahydro-6,6,9-trimethyl-3-pentyl-, (6aR-trans)-\n.DELTA.1-Tetrahydrocannabinol\n.delta.9-Tetrahydrocannabinol\n.delta.1-Tetrahydrocannabinol\n.DELTA.9-Tetrahydrocannabinol','D6DB420FE104B075-FICuS-01-5B','D6DB420FE104B075-FICTS-01-3A','03D2FB2779F109C1-uuuuu-01-04','InChI=1S/C21H30O2/c1-5-6-7-8-15-12-18(22)20-16-11-14(2)9-10-17(16)21(3,4)23-19(20)13-15/h11-13,16-17,22H,5-10H2,1-4H3/t16-,17-/m1/s1','InChIKey=CYQFCXCEBYINGO-IAGOWNOFSA-N','CCCCCc1cc(O)c2c(c1)OC(C)(C)C1CCC(C)=CC21','1'),
	(101189,0,0,'521-35-7','Consistent with Molecular Formula','C21H26O2',310.4352,'Cannabinol\n6,6,9-Trimethyl-3-pentyl-6H-dibenzo[b,d]pyran-1-ol\n3-Amyl-1-hydroxy-6,6,9-trimethyl-6H-dibenzo[b,d]pyran\nWLN: T B666 HO IHJ CQ E5 I1 I1 M1\n6H-Dibenzo[b,d]pyran-1-ol, 6,6,9-trimethyl-3-pentyl-\n6H-Dibenzo[b,d]pyran-1-ol, 6,6,9-trimethyl-3-pentyl-','29AEB280AF473680-FICuS-01-57','29AEB280AF473680-FICTS-01-36','29AEB280AF473680-uuuuu-01-06','InChI=1S/C21H26O2/c1-5-6-7-8-15-12-18(22)20-16-11-14(2)9-10-17(16)21(3,4)23-19(20)13-15/h9-13,22H,5-8H2,1-4H3','InChIKey=VBGLYOIFKLUMQG-UHFFFAOYSA-N','CCCCCc1cc(O)c2c(c1)OC(C)(C)c1ccc(C)cc1-2',NULL),
	(101190,0,0,'90724-66-6','Consistent with Molecular Formula','C6H7NO3',141.1262,NULL,'CBBFADAC2665FA82-FICuS-01-A1','CBBFADAC2665FA82-FICTS-01-80','CBBFADAC2665FA82-uuuuu-01-50','InChI=1S/C6H7NO3/c1-10-4-2-5(6(8)9)7-3-4/h2-3,7H,1H3,(H,8,9)','InChIKey=JMDVLCHZHALXPK-UHFFFAOYSA-N','COc1c[nH]c(C(=O)O)c1',NULL),
	(101191,1,0,'75776-56-6','Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'87A3DC649C9D6A20-FICuS-01-6D','87A3DC649C9D6A20-FICTS-01-4C','87A3DC649C9D6A20-uuuuu-01-1C','InChI=1S/C7H13NO4/c1-11-7(12-2)3-5(6(9)10)8-4-7/h5,8H,3-4H2,1-2H3,(H,9,10)','InChIKey=QMLZRVDTBFSZCM-UHFFFAOYSA-N','COC1(OC)CNC(C(=O)O)C1','1'),
	(101192,1,0,'93186-12-0','Consistent with Molecular Formula','C12H21NO6',275.301,NULL,'C90A635F96CB0747-FICuS-01-5E','C90A635F96CB0747-FICTS-01-3D','C90A635F96CB0747-uuuuu-01-0D','InChI=1S/C12H21NO6/c1-5-18-10(14)9-7-12(16-3,17-4)8-13(9)11(15)19-6-2/h9H,5-8H2,1-4H3','InChIKey=SJNOEOPOGSXOBN-UHFFFAOYSA-N','CCOC(=O)C1CC(OC)(OC)CN1C(=O)OCC','1'),
	(101193,0,0,'91133-15-2','Consistent with Molecular Formula','C11H13NO2S',223.2892,'Benzenecarbothioic acid,S-[2-(acetylamino)ethyl] ester\nAcetamide, N-(2-mercaptoethyl)-, benzoate\nAcetamide, N-(2-mercaptoethyl)-, benzoate','F851620580D36BFB-FICuS-01-57','F851620580D36BFB-FICTS-01-36','F851620580D36BFB-uuuuu-01-06','InChI=1S/C11H13NO2S/c1-9(13)12-7-8-15-11(14)10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,12,13)','InChIKey=FFSICNPQENQANW-UHFFFAOYSA-N','CC(=O)NCCSC(=O)c1ccccc1',NULL),
	(101194,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'BB2B935516FEC88C-FICuS-01-7D','BB2B935516FEC88C-FICTS-01-5C','BB2B935516FEC88C-uuuuu-01-2C','InChI=1S/C8H16N2O3/c9-5-1-3-7(11)10-6-2-4-8(12)13/h1-6,9H2,(H,10,11)(H,12,13)','InChIKey=SJFMZANOVDLMFV-UHFFFAOYSA-N','NCCCC(=O)NCCCC(=O)O',NULL),
	(101195,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C7H12N2O2',156.184,NULL,'7D9DB79A9E5ECABB-FICuS-01-B2','7D9DB79A9E5ECABB-FICTS-01-91','7D9DB79A9E5ECABB-uuuuu-01-61','InChI=1S/C7H12N2O2/c1-2-5-6(10)8-3-4-9-7(5)11/h5H,2-4H2,1H3,(H,8,10)(H,9,11)','InChIKey=QUUKMMGSXLKFPG-UHFFFAOYSA-N','CCC1C(=O)NCCNC1=O',NULL),
	(101196,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C9H16N2O2',184.2376,NULL,'98D9225E49DA2671-FICuS-01-55','98D9225E49DA2671-FICTS-01-34','98D9225E49DA2671-uuuuu-01-04','InChI=1S/C9H16N2O2/c1-3-9(4-2)7(12)10-5-6-11-8(9)13/h3-6H2,1-2H3,(H,10,12)(H,11,13)','InChIKey=DMXGDHINDUZNDJ-UHFFFAOYSA-N','CCC1(CC)C(=O)NCCNC1=O',NULL),
	(101197,0,0,'5687-48-9','Consistent with Molecular Formula','C6H10N2O4',174.156,NULL,'B38E9D98B10CDE0B-FICuS-01-88','B38E9D98B10CDE0B-FICTS-01-67','B38E9D98B10CDE0B-uuuuu-01-37','InChI=1S/C6H10N2O4/c1-4(9)7-2-5(10)8-3-6(11)12/h2-3H2,1H3,(H,7,9)(H,8,10)(H,11,12)','InChIKey=ZCASHLUDUSAKNN-UHFFFAOYSA-N','CC(=O)NCC(=O)NCC(=O)O',NULL),
	(101198,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C5H8N2O2',128.1304,NULL,'495349E5ECC182AB-FICuS-01-6C','495349E5ECC182AB-FICTS-01-4B','495349E5ECC182AB-uuuuu-01-1B','InChI=1S/C5H8N2O2/c8-4-3-5(9)7-2-1-6-4/h1-3H2,(H,6,8)(H,7,9)','InChIKey=GZZPGFBEKZVMKW-UHFFFAOYSA-N','O=C1CC(=O)NCCN1',NULL),
	(101199,0,0,NULL,'Consistent with Molecular Formula','C10H17NO5',231.248,NULL,'9FAF21454A08381B-FICuS-01-54','9FAF21454A08381B-FICTS-01-33','9FAF21454A08381B-uuuuu-01-03','InChI=1S/C10H17NO5/c1-3-15-9(13)5-6-11-8(12)7-10(14)16-4-2/h3-7H2,1-2H3,(H,11,12)','InChIKey=GTXZPWFIURSNLY-UHFFFAOYSA-N','CCOC(=O)CCNC(=O)CC(=O)OCC',NULL),
	(101200,0,0,'50269-95-9','Consistent with Molecular Formula','C5H7N3O',125.1298,NULL,'85DCE7BAEB697FAB-FICuS-01-B0','85DCE7BAEB697FAB-FICTS-01-8F','85DCE7BAEB697FAB-uuuuu-01-5F','InChI=1S/C5H7N3O/c6-8-5(9)4-2-1-3-7-4/h1-3,7H,6H2,(H,8,9)','InChIKey=FQIAWPZQJCAPSW-UHFFFAOYSA-N','NNC(=O)c1ccc[nH]1',NULL),
	(101201,0,0,NULL,'Consistent with Molecular Formula','C19H20N6O',348.4066,NULL,'4609E52124320BD6-FICuS-01-2E','4609E52124320BD6-FICTS-01-0D','4609E52124320BD6-uuuuu-01-DD','InChI=1S/C19H20N6O/c20-25-19(26)18-8-7-17(24-18)16-6-5-15(23-16)11-14-4-3-13(22-14)10-12-2-1-9-21-12/h1-9,21-24H,10-11,20H2,(H,25,26)','InChIKey=SCEUDKXWSSAHTL-UHFFFAOYSA-N','NNC(=O)c1ccc(-c2ccc(Cc3ccc(Cc4ccc[nH]4)[nH]3)[nH]2)[nH]1',NULL),
	(101202,0,1,'54238-27-6','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'62B34A4A012EA62D-FICuS-01-53','62B34A4A012EA62D-FICTS-01-32','62B34A4A012EA62D-uuuuu-01-02','InChI=1S/C13H11NO4/c1-18-11(15)7-4-8-14-12(16)9-5-2-3-6-10(9)13(14)17/h2-7H,8H2,1H3','InChIKey=LLDZOOUNGYCZSH-UHFFFAOYSA-N','COC(=O)/C=C/CN1C(=O)c2ccccc2C1=O','1'),
	(101203,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3S',279.313,NULL,'40408695DE2D326F-FICuS-01-4B','40408695DE2D326F-FICTS-01-2A','40408695DE2D326F-uuuuu-01-FA','InChI=1S/C12H13N3O3S/c1-9-4-6-10(7-5-9)19(17,18)15-14-12(16)11-3-2-8-13-11/h2-8,13,15H,1H3,(H,14,16)','InChIKey=ZLWAVZIBXZACPK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2ccc[nH]2)cc1',NULL),
	(101204,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O3S',344.3874,NULL,'5B76EA82EDD2B1B4-FICuS-01-83','5B76EA82EDD2B1B4-FICTS-01-62','5B76EA82EDD2B1B4-uuuuu-01-32','InChI=1S/C16H16N4O3S/c1-11-4-6-12(7-5-11)24(22,23)20-19-16(21)15-9-8-14(18-15)13-3-2-10-17-13/h2-10,17-18,20H,1H3,(H,19,21)','InChIKey=FNNWNTWQJREEJS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2ccc(-c3ccc[nH]3)[nH]2)cc1',NULL),
	(101205,0,0,NULL,'Consistent with Molecular Formula','C7H6N2O2',150.1366,NULL,'155DF36C0066AC11-FICuS-01-4A','155DF36C0066AC11-FICTS-01-29','155DF36C0066AC11-uuuuu-01-F9','InChI=1S/C7H6N2O2/c8-3-5-11-7(10)6-2-1-4-9-6/h1-2,4,9H,5H2','InChIKey=HVMRYWAWSSLXBY-UHFFFAOYSA-N','N#CCOC(=O)c1ccc[nH]1',NULL),
	(101206,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3S',293.3398,NULL,'2C1BB7F92388A1C6-FICuS-01-67','2C1BB7F92388A1C6-FICTS-01-46','2C1BB7F92388A1C6-uuuuu-01-16','InChI=1S/C13H15N3O3S/c1-9-3-5-11(6-4-9)20(18,19)16-15-13(17)12-7-10(2)8-14-12/h3-8,14,16H,1-2H3,(H,15,17)','InChIKey=MIYGMGRPOXUYSA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2cc(C)c[nH]2)cc1',NULL),
	(101207,2,0,'1243-80-7','Consistent with Molecular Formula','C16H18N4O6',362.3414,NULL,'77C51568B204DF59-FICuS-01-51','77C51568B204DF59-FICTS-01-30','77C51568B204DF59-uuuuu-01-00','InChI=1S/C16H18N4O6/c1-3-25-13(23)19-7-5-11(21)15(19,9-17)16(10-18)12(22)6-8-20(16)14(24)26-4-2/h3-8H2,1-2H3','InChIKey=YDRUQCATCVIBJJ-UHFFFAOYSA-N','CCOC(=O)N1CCC(=O)C1(C#N)C1(C#N)C(=O)CCN1C(=O)OCC','1'),
	(101208,3,0,NULL,'Consistent with Molecular Formula','C14H24N4O7',360.3662,NULL,'60285B6E5CDD942C-FICuS-01-6B','60285B6E5CDD942C-FICTS-01-4A','60285B6E5CDD942C-uuuuu-01-1A','InChI=1S/C14H24N4O7/c1-4-23-11(19)9-8(16-17-13(15)21)7-18(14(22)25-6-3)10(9)12(20)24-5-2/h8-10,16H,4-7H2,1-3H3,(H3,15,17,21)','InChIKey=QLJOUGDHTWYTIV-UHFFFAOYSA-N','CCOC(=O)C1C(NNC(N)=O)CN(C(=O)OCC)C1C(=O)OCC','1'),
	(101209,0,0,'1212-06-2','Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'E712ABE42D4FC186-FICuS-01-74','EEA1AD5F2D41E54D-FICTS-01-6F','E712ABE42D4FC186-uuuuu-01-23','InChI=1S/C10H16N2O4/c1-3-15-9(13)7-5-12(6-8(7)11)10(14)16-4-2/h3-6,11H2,1-2H3','InChIKey=TZJKGSPMLUJELY-UHFFFAOYSA-N','CCOC(=O)C1=C(N)CN(C(=O)OCC)C1',NULL),
	(101210,0,0,'92100-11-3','Consistent with Molecular Formula','C11H17NO5',243.259,NULL,'175F07E2558AC577-FICuS-01-51','175F07E2558AC577-FICTS-01-30','175F07E2558AC577-uuuuu-01-00','InChI=1S/C11H17NO5/c1-4-16-10(13)8-6-12(7-9(8)15-3)11(14)17-5-2/h4-7H2,1-3H3','InChIKey=IKRHVYSKPRJLOZ-UHFFFAOYSA-N','CCOC(=O)C1=C(OC)CN(C(=O)OCC)C1',NULL),
	(101211,0,0,NULL,'Consistent with Molecular Formula','C16H29NO6',331.4082,NULL,'D3CA5ADE788E34B9-FICuS-01-8F','D3CA5ADE788E34B9-FICTS-01-6E','D3CA5ADE788E34B9-uuuuu-01-3E','InChI=1S/C16H29NO6/c1-8-21-14(20)17(11-13(19)23-16(5,6)7)10-9-12(18)22-15(2,3)4/h8-11H2,1-7H3','InChIKey=YCGYHJBAVPQVSB-UHFFFAOYSA-N','CCOC(=O)N(CCC(=O)OC(C)(C)C)CC(=O)OC(C)(C)C',NULL),
	(101212,0,0,'505-72-6','Consistent with Molecular Formula','C5H9NO4',147.1304,NULL,'4EDA81ED5110BFCC-FICuS-01-8C','4EDA81ED5110BFCC-FICTS-01-6B','4EDA81ED5110BFCC-uuuuu-01-3B','InChI=1S/C5H9NO4/c7-4(8)1-2-6-3-5(9)10/h6H,1-3H2,(H,7,8)(H,9,10)','InChIKey=GAUBNQMYYJLWNF-UHFFFAOYSA-N','O=C(O)CCNCC(=O)O',NULL),
	(101213,0,0,'1438-40-0','Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'60ED6EAE4A519873-FICuS-01-6D','60ED6EAE4A519873-FICTS-01-4C','60ED6EAE4A519873-uuuuu-01-1C','InChI=1S/C10H16N2O4/c1-3-15-9(13)5-7-12(8-6-11)10(14)16-4-2/h3-5,7-8H2,1-2H3','InChIKey=FPSKUUQGFKMIGL-UHFFFAOYSA-N','CCOC(=O)CCN(CC#N)C(=O)OCC',NULL),
	(101214,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O3S',216.2544,NULL,'B6DC987981A7EC57-FICuS-01-7C','B6DC987981A7EC57-FICTS-01-5B','B6DC987981A7EC57-uuuuu-01-2B','InChI=1S/C8H12N2O3S/c1-2-13-8(12)6(5-14)10-7(11)3-4-9/h6,14H,2-3,5H2,1H3,(H,10,11)','InChIKey=HYJJOGNHJMKBMJ-UHFFFAOYSA-N','CCOC(=O)C(CS)NC(=O)CC#N','1'),
	(101215,1,0,NULL,'Consistent with Molecular Formula','C12H18ClNO2S2',307.8527,NULL,'056CB3D98BD7944A-FICuS-01-6E','056CB3D98BD7944A-FICTS-01-4D','0590143CB45A4D04-uuuuu-01-E7','InChI=1S/C12H17NO2S2.ClH/c1-15-12(14)11(13)8-17-9-16-7-10-5-3-2-4-6-10;/h2-6,11H,7-9,13H2,1H3;1H','InChIKey=STFNKCQKWWBGRI-UHFFFAOYSA-N','COC(=O)C(N)CSCSCc1ccccc1.Cl','1'),
	(101216,0,0,'41979-39-9','Consistent with Molecular Formula','C5H10ClNO',135.5931,NULL,'B14FFD230CEECFD4-FICuS-01-A1','B14FFD230CEECFD4-FICTS-01-80','B1B35AC63363169A-uuuuu-01-FD','InChI=1S/C5H9NO.ClH/c7-5-1-3-6-4-2-5;/h6H,1-4H2;1H','InChIKey=GJQNVZVOTKFLIU-UHFFFAOYSA-N','Cl.O=C1CCNCC1',NULL),
	(101217,0,0,'4431-54-3','Consistent with Molecular Formula','C7H13NO3',159.1846,'Butanoic acid, 2-(aminocarbonyl)-2-ethyl-','40D68D0F5DD6C56D-FICuS-01-7C','40D68D0F5DD6C56D-FICTS-01-5B','40D68D0F5DD6C56D-uuuuu-01-2B','InChI=1S/C7H13NO3/c1-3-7(4-2,5(8)9)6(10)11/h3-4H2,1-2H3,(H2,8,9)(H,10,11)','InChIKey=ZFQTUMHIWMHIFF-UHFFFAOYSA-N','CCC(CC)(C(N)=O)C(=O)O',NULL),
	(101218,0,0,'27166-55-8','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'C3D72267CBA726F6-FICuS-01-6A','C3D72267CBA726F6-FICTS-01-49','C3D72267CBA726F6-uuuuu-01-19','InChI=1S/C8H15NO3/c1-4-8(5-2,7(11)12)6(10)9-3/h4-5H2,1-3H3,(H,9,10)(H,11,12)','InChIKey=CMXRCMBKCBYXMW-UHFFFAOYSA-N','CCC(CC)(C(=O)O)C(=O)NC',NULL),
	(101219,0,0,'2665-70-5','Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'0EE1EA72F06F838E-FICuS-01-7B','0EE1EA72F06F838E-FICTS-01-5A','0EE1EA72F06F838E-uuuuu-01-2A','InChI=1S/C18H17NO2/c1-13(20)19-11-10-15-8-5-9-16(18(15)19)12-17(21)14-6-3-2-4-7-14/h2-9H,10-12H2,1H3','InChIKey=JJWKDLMPPCLSLT-UHFFFAOYSA-N','CC(=O)N1CCc2cccc(CC(=O)c3ccccc3)c21',NULL),
	(101220,0,1,'93879-44-8','Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'F8C2649E0A977B6D-FICuS-01-76','F8C2649E0A977B6D-FICTS-01-55','1D6D9ACA343A14DD-uuuuu-01-2B','InChI=1S/C18H18N2O2/c1-13(21)20-11-10-15-8-5-9-16(18(15)20)12-17(19-22)14-6-3-2-4-7-14/h2-9,22H,10-12H2,1H3/b19-17-','InChIKey=YWVSYDUESFOTDX-ZPHPHTNESA-N','CC(=O)N1CCc2cccc(C/C(=N/O)c3ccccc3)c21','1'),
	(101221,0,1,'7633-38-7','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'1CF1452BD0BA0DCA-FICuS-01-7E','1CF1452BD0BA0DCA-FICTS-01-5D','1CF1452BD0BA0DCA-uuuuu-01-2D','InChI=1S/C12H20O4/c1-11(2,3)15-9(13)7-8-10(14)16-12(4,5)6/h7-8H,1-6H3','InChIKey=MSVGHYYKWDQHFV-UHFFFAOYSA-N','CC(C)(C)OC(=O)/C=C/C(=O)OC(C)(C)C','1'),
	(101222,2,0,NULL,'Consistent with Molecular Formula','C12H22O6',262.3022,NULL,'DD5477BCBC75A799-FICuS-01-86','A8D744CA554653AA-FICTS-01-44','DD5477BCBC75A799-uuuuu-01-35','InChI=1S/C12H22O6/c1-11(2,3)17-9(15)7(13)8(14)10(16)18-12(4,5)6/h7-8,13-14H,1-6H3','InChIKey=ITWOKJQQGHCDBL-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(O)C(O)C(=O)OC(C)(C)C','1'),
	(101223,0,0,'2580-90-7','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'79EE9EB182ABCB4C-FICuS-01-9B','79EE9EB182ABCB4C-FICTS-01-7A','79EE9EB182ABCB4C-uuuuu-01-4A','InChI=1S/C19H17NO2/c1-2-22-19(21)16-15-10-6-9-14-11-12-20(17(14)15)18(16)13-7-4-3-5-8-13/h3-10H,2,11-12H2,1H3','InChIKey=GDFSINGQPPDJID-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)n2c3c(cccc13)CC2',NULL),
	(101224,0,0,'7633-47-8','Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'2A9968DEFF41823C-FICuS-01-74','2A9968DEFF41823C-FICTS-01-53','2A9968DEFF41823C-uuuuu-01-23','InChI=1S/C15H19NO4/c1-19-13(17)7-9-16-8-6-11-4-3-5-12(15(11)16)10-14(18)20-2/h3-5H,6-10H2,1-2H3','InChIKey=FMUSDOGUQDYKNS-UHFFFAOYSA-N','COC(=O)CCN1CCc2cccc(CC(=O)OC)c21',NULL),
	(101225,1,0,NULL,'Consistent with Molecular Formula','C20H21NO2',307.3914,NULL,'C81C88D93E029EC7-FICuS-01-75','C81C88D93E029EC7-FICTS-01-54','C81C88D93E029EC7-uuuuu-01-24','InChI=1S/C20H21NO2/c1-3-17(20(23)16-8-5-4-6-9-16)18-11-7-10-15-12-13-21(14(2)22)19(15)18/h4-11,17H,3,12-13H2,1-2H3','InChIKey=BETPHMROWLUSHW-UHFFFAOYSA-N','CCC(C(=O)c1ccccc1)c1cccc2c1N(C(C)=O)CC2','1'),
	(101226,0,0,'2580-92-9','Consistent with Molecular Formula','C10H11NO2',177.2024,'7-Indolineacetic acid','4DB62408527C1405-FICuS-01-30','4DB62408527C1405-FICTS-01-0F','4DB62408527C1405-uuuuu-01-DF','InChI=1S/C10H11NO2/c12-9(13)6-8-3-1-2-7-4-5-11-10(7)8/h1-3,11H,4-6H2,(H,12,13)','InChIKey=VXVDWHQPZHFBJU-UHFFFAOYSA-N','O=C(O)Cc1cccc2c1NCC2',NULL),
	(101227,1,0,NULL,'Consistent with Molecular Formula','C9H14N2',150.223,NULL,'2392096EB3509FEC-FICuS-01-5C','2392096EB3509FEC-FICTS-01-3B','2392096EB3509FEC-uuuuu-01-0B','InChI=1S/C9H14N2/c1-7-4-6-11-9(7)8-3-2-5-10-8/h4,6,8,10-11H,2-3,5H2,1H3','InChIKey=PFMVYDZLCXEPMB-UHFFFAOYSA-N','Cc1cc[nH]c1C1CCCN1','1'),
	(101228,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'C60D4627AF5CE867-FICuS-01-70','C60D4627AF5CE867-FICTS-01-4F','C60D4627AF5CE867-uuuuu-01-1F','InChI=1S/C9H10N4O/c10-13-9(14)8-4-3-7(12-8)6-2-1-5-11-6/h1-5,11-12H,10H2,(H,13,14)','InChIKey=YVUDSBAMYMKHIF-UHFFFAOYSA-N','NNC(=O)c1ccc(-c2ccc[nH]2)[nH]1',NULL),
	(101229,0,0,'5694-93-9','Consistent with Molecular Formula','C11H18O6',246.2596,NULL,'D6601EDE0D16C1A4-FICuS-01-6A','D6601EDE0D16C1A4-FICTS-01-49','D6601EDE0D16C1A4-uuuuu-01-19','InChI=1S/C11H18O6/c12-9(13)3-1-5-11(16-7-8-17-11)6-2-4-10(14)15/h1-8H2,(H,12,13)(H,14,15)','InChIKey=XJPKKYMQLMCBOX-UHFFFAOYSA-N','O=C(O)CCCC1(CCCC(=O)O)OCCO1',NULL),
	(101230,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ ]','C9H18O5Pb',413.4382,NULL,'C5770A23513E31A5-FICuS-01-3B','C5770A23513E31A5-FICTS-01-1A','3B70A11A1AC1A722-uuuuu-01-F8','InChI=1S/C9H14O5.Pb.4H/c10-7(3-1-5-8(11)12)4-2-6-9(13)14;;;;;/h1-6H2,(H,11,12)(H,13,14);;;;;','InChIKey=HJNCOCNMLZKLFX-UHFFFAOYSA-N','O=C(O)CCCC(=O)CCCC(=O)O.[PbH4]',NULL),
	(101231,0,0,'1489-83-4','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'1071ADA870B42122-FICuS-01-32','1071ADA870B42122-FICTS-01-11','1071ADA870B42122-uuuuu-01-E1','InChI=1S/C8H13NO3/c10-6-2-5-9-7(11)3-1-4-8(9)12/h10H,1-6H2','InChIKey=PDDWFAXENQFJEG-UHFFFAOYSA-N','O=C1CCCC(=O)N1CCCO',NULL),
	(101232,0,0,'1489-77-6','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'24E4C89F01157FAF-FICuS-01-6B','24E4C89F01157FAF-FICTS-01-4A','24E4C89F01157FAF-uuuuu-01-1A','InChI=1S/C8H14N2O2/c11-7-3-1-5-9-8(12)4-2-6-10-7/h1-6H2,(H,9,12)(H,10,11)','InChIKey=WXSZZACYRCXOLD-UHFFFAOYSA-N','O=C1CCCNC(=O)CCCN1',NULL),
	(101233,0,0,'1489-74-3','Consistent with Molecular Formula','C8H12O2',140.1816,'1,5-Cyclooctanedione','56E521822B931924-FICuS-01-29','56E521822B931924-FICTS-01-08','56E521822B931924-uuuuu-01-D8','InChI=1S/C8H12O2/c9-7-3-1-4-8(10)6-2-5-7/h1-6H2','InChIKey=HNIJGYLFFVBUNQ-UHFFFAOYSA-N','O=C1CCCC(=O)CCC1',NULL),
	(101234,1,0,'2222-30-2','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'3EC9A94F9AEBD530-FICuS-01-8C','3EC9A94F9AEBD530-FICTS-01-6B','3EC9A94F9AEBD530-uuuuu-01-3B','InChI=1S/C15H12O2/c16-15(17)14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h1-8,14H,9H2,(H,16,17)','InChIKey=MOXWGTRDIRKZTH-UHFFFAOYSA-N','O=C(O)C1Cc2ccccc2-c2ccccc21','1'),
	(101235,0,0,'64297-96-7','Consistent with Molecular Formula','C9H10INO',275.0886,NULL,'D88F550CA3437937-FICuS-01-53','D88F550CA3437937-FICTS-01-32','D88F550CA3437937-uuuuu-01-02','InChI=1S/C9H10INO/c10-6-9(12)11-7-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)','InChIKey=XPAMOMHSMMPECG-UHFFFAOYSA-N','O=C(CI)NCc1ccccc1',NULL),
	(101236,0,1,NULL,'Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'B41E9125DDEE1FCE-FICuS-01-95','B41E9125DDEE1FCE-FICTS-01-74','B41E9125DDEE1FCE-uuuuu-01-44','InChI=1S/C16H13NO5/c1-22-12-7-8-15(17(20)21)13(10-12)14(16(18)19)9-11-5-3-2-4-6-11/h2-10H,1H3,(H,18,19)','InChIKey=KHXFIQKQXLOGFZ-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(/C(=C/c2ccccc2)C(=O)O)c1','1'),
	(101237,0,0,NULL,'Consistent with Molecular Formula','C16H12O3',252.269,NULL,'BEC52BB99E96C523-FICuS-01-7F','BEC52BB99E96C523-FICTS-01-5E','BEC52BB99E96C523-uuuuu-01-2E','InChI=1S/C16H12O3/c1-19-11-6-7-13-12-5-3-2-4-10(12)8-15(16(17)18)14(13)9-11/h2-9H,1H3,(H,17,18)','InChIKey=ZGLVSNWELOHVOH-UHFFFAOYSA-N','COc1ccc2c(c1)c(C(=O)O)cc1ccccc12',NULL),
	(101238,0,0,'39787-98-9','Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'FDC6DA659F039C0B-FICuS-01-8A','FDC6DA659F039C0B-FICTS-01-69','FDC6DA659F039C0B-uuuuu-01-39','InChI=1S/C16H12ClNO/c17-10-16(19)18-15-9-11-5-1-2-6-12(11)13-7-3-4-8-14(13)15/h1-9H,10H2,(H,18,19)','InChIKey=CLIQGHZJMZADEH-UHFFFAOYSA-N','O=C(CCl)Nc1cc2ccccc2c2ccccc12',NULL),
	(101239,1,0,NULL,'Consistent with Molecular Formula','C22H19NO',313.3982,NULL,'374206F52F4B5A5F-FICuS-01-57','374206F52F4B5A5F-FICTS-01-36','374206F52F4B5A5F-uuuuu-01-06','InChI=1S/C22H19NO/c24-22(14-16-8-2-1-3-9-16)23-21-15-17-10-4-5-11-18(17)19-12-6-7-13-20(19)21/h1-13,21H,14-15H2,(H,23,24)','InChIKey=FQXDMEHPSSDWHD-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC1Cc2ccccc2-c2ccccc21','1'),
	(101240,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'7EE146F9B849F268-FICuS-01-6F','7EE146F9B849F268-FICTS-01-4E','7EE146F9B849F268-uuuuu-01-1E','InChI=1S/C8H9NO3/c1-5-6(8(11)12-2)3-9-7(5)4-10/h3-4,9H,1-2H3','InChIKey=ROUNLRWTOQLFSX-UHFFFAOYSA-N','COC(=O)c1c[nH]c(C=O)c1C',NULL),
	(101241,0,0,'92224-32-3','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'A94AB2EEA4AF3B1C-FICuS-01-99','A94AB2EEA4AF3B1C-FICTS-01-78','A94AB2EEA4AF3B1C-uuuuu-01-48','InChI=1S/C8H10N2O/c1-6-5-7-3-2-4-10(7)8(11)9-6/h5H,2-4H2,1H3','InChIKey=LWWUZOPQMSFDHY-UHFFFAOYSA-N','Cc1cc2n(c(=O)n1)CCC2',NULL),
	(101242,0,0,'34211-88-6','Consistent with Molecular Formula','C8H7N3',145.1634,'Pyrrole-2,5-diacetonitrile','E5C34CE18D069C7E-FICuS-01-7E','E5C34CE18D069C7E-FICTS-01-5D','E5C34CE18D069C7E-uuuuu-01-2D','InChI=1S/C8H7N3/c9-5-3-7-1-2-8(11-7)4-6-10/h1-2,11H,3-4H2','InChIKey=ZYFDHDRFNKOVHN-UHFFFAOYSA-N','N#CCc1ccc(CC#N)[nH]1',NULL),
	(101243,0,0,'24331-94-0','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'05E09A2E80066A4A-FICuS-01-4C','05E09A2E80066A4A-FICTS-01-2B','05E09A2E80066A4A-uuuuu-01-FB','InChI=1S/C9H9NO/c11-9-5-7-3-1-2-4-8(7)6-10-9/h1-4H,5-6H2,(H,10,11)','InChIKey=MGZGPQCRWVOGFE-UHFFFAOYSA-N','O=C1Cc2ccccc2CN1',NULL),
	(101244,1,0,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'1BDEE6C5339CD687-FICuS-01-81','1BDEE6C5339CD687-FICTS-01-60','1BDEE6C5339CD687-uuuuu-01-30','InChI=1S/C12H15NO/c14-12-8-4-7-11(13-12)9-10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9H2,(H,13,14)','InChIKey=XAOAHAPHXCMXHY-UHFFFAOYSA-N','O=C1CCCC(Cc2ccccc2)N1','1'),
	(101245,1,0,NULL,'Consistent with Molecular Formula','C20H27N3O3S',389.5116,NULL,'2A62D6FA262B6AE7-FICuS-01-72','2A62D6FA262B6AE7-FICTS-01-51','2A62D6FA262B6AE7-uuuuu-01-21','InChI=1S/C20H27N3O3S/c1-16-10-12-19(13-11-16)27(25,26)22(3)15-14-17(2)20(24)21-23(4)18-8-6-5-7-9-18/h5-13,17H,14-15H2,1-4H3,(H,21,24)','InChIKey=WUCBJQBQNCYXAH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)CCC(C)C(=O)NN(C)c2ccccc2)cc1','1'),
	(101246,1,0,NULL,'Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'49C404ED1EABEAB4-FICuS-01-8D','49C404ED1EABEAB4-FICTS-01-6C','49C404ED1EABEAB4-uuuuu-01-3C','InChI=1S/C13H19NO4S/c1-10-4-6-12(7-5-10)19(17,18)14(3)9-8-11(2)13(15)16/h4-7,11H,8-9H2,1-3H3,(H,15,16)','InChIKey=NIMDMKXWJCJLEQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)CCC(C)C(=O)O)cc1','1'),
	(101247,5,0,NULL,'Consistent with Molecular Formula','C13H26ClNO2',263.8069,NULL,'B734EEF7CBFC6BE5-FICuS-01-AE','B734EEF7CBFC6BE5-FICTS-01-8D','B7C84912F471B2AB-uuuuu-01-13','InChI=1S/C13H25NO2.ClH/c1-6-16-13(15)7-12-8(2)10(4)14-11(5)9(12)3;/h8-12,14H,6-7H2,1-5H3;1H','InChIKey=BUAPGMTYFKQXHM-UHFFFAOYSA-N','CCOC(=O)CC1C(C)C(C)NC(C)C1C.Cl','1'),
	(101248,4,0,NULL,'Consistent with Molecular Formula','C10H19ClN4O4',294.7375,NULL,'DAA94C2AE34AE1C5-FICuS-01-8B','DAA94C2AE34AE1C5-FICTS-01-6A','DAA94C2AE34AE1C5-uuuuu-01-3A','InChI=1S/C10H19ClN4O4/c1-3-19-7(16)4-5-12-9-8(15(17)18)6(2)13-10(11)14-9/h6,8-10,12-14H,3-5H2,1-2H3','InChIKey=ACLUZUPIYNMEGN-UHFFFAOYSA-N','CCOC(=O)CCNC1NC(Cl)NC(C)C1[N+](=O)[O-]','1'),
	(101249,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'14EBF552FCAD447A-FICuS-01-83','71CAD2BBB6B202FB-FICTS-01-62','14EBF552FCAD447A-uuuuu-01-32','InChI=1S/C7H8N4O/c1-5(6(3-8)4-9)11-7(12)10-2/h1-2H3,(H2,10,11,12)','InChIKey=XCMDXPJYLRMDKV-UHFFFAOYSA-N','CNC(=O)NC(C)=C(C#N)C#N',NULL),
	(101250,0,0,'5177-15-1','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'831DB5AEC085234F-FICuS-01-63','B262BC7F7B17FB01-FICTS-01-4E','831DB5AEC085234F-uuuuu-01-12','InChI=1S/C6H8N4O3/c1-3-4(10(12)13)5(7-2)9-6(11)8-3/h1-2H3,(H2,7,8,9,11)','InChIKey=ARIDMAKFIUPVNQ-UHFFFAOYSA-N','CNc1[nH]c(=O)nc(C)c1[N+](=O)[O-]',NULL),
	(101251,0,1,NULL,'Consistent with Molecular Formula','C7H6N2O2',150.1366,'4-Pyrimidineacrylic acid','D47D7E812624FF3E-FICuS-01-71','D47D7E812624FF3E-FICTS-01-50','BDBD20C2C453BE70-uuuuu-01-26','InChI=1S/C7H6N2O2/c10-7(11)2-1-6-3-4-8-5-9-6/h1-5H,(H,10,11)/b2-1+','InChIKey=PPMHSAQFDNOZAL-OWOJBTEDSA-N','O=C(O)/C=C/c1ccncn1','1'),
	(101252,0,1,NULL,'Consistent with Molecular Formula','C4H5N3O2',127.1024,NULL,'059DCB54A2FA267A-FICuS-01-71','ED0DEC565BE58553-FICTS-01-5C','059DCB54A2FA267A-uuuuu-01-20','InChI=1S/C4H5N3O2/c1-3(6)4(2-5)7(8)9/h6H2,1H3','InChIKey=ZMEABYXUFWKKKL-UHFFFAOYSA-N','C/C(N)=C(/C#N)[N+](=O)[O-]','1'),
	(101253,0,0,NULL,'Consistent with Molecular Formula','C8H11BrN2',215.0923,NULL,'6AC8C794AC9B2B2E-FICuS-01-8A','6AC8C794AC9B2B2E-FICTS-01-69','A785EDFDFE17717B-uuuuu-01-42','InChI=1S/C8H10N2.BrH/c1-2-6-10-7-3-5-9-8(10)4-1;/h1-2,4,6H,3,5,7H2;1H','InChIKey=QIJIQJJOUYATTM-UHFFFAOYSA-N','[Br-].c1cc[n+]2c(c1)NCCC2',NULL),
	(101254,0,0,'5177-14-0','Consistent with Molecular Formula','C6H7ClN4O2',202.5999,NULL,'F18CC49B3B9663CC-FICuS-01-7E','F18CC49B3B9663CC-FICTS-01-5D','F18CC49B3B9663CC-uuuuu-01-2D','InChI=1S/C6H7ClN4O2/c1-3-4(11(12)13)5(8-2)10-6(7)9-3/h1-2H3,(H,8,9,10)','InChIKey=PXSQHPDRGYDOGZ-UHFFFAOYSA-N','CNc1nc(Cl)nc(C)c1[N+](=O)[O-]',NULL),
	(101255,0,0,'33390-57-7','Consistent with Molecular Formula','C8H7BrN2O',227.0601,NULL,'9ED8A310C5A2A3D2-FICuS-01-6B','9ED8A310C5A2A3D2-FICTS-01-4A','9ED8A310C5A2A3D2-uuuuu-01-1A','InChI=1S/C8H7BrN2O/c9-6-1-2-7-10-8(12)3-4-11(7)5-6/h1-2,5H,3-4H2','InChIKey=FAJNJKAFKMDPMP-UHFFFAOYSA-N','O=C1CCN2C=C(Br)C=CC2=N1',NULL),
	(101256,0,0,NULL,'Consistent with Molecular Formula','C11H17N5O3',267.287,NULL,'4C789B798DEBDF0B-FICuS-01-97','4C789B798DEBDF0B-FICTS-01-76','4C789B798DEBDF0B-uuuuu-01-46','InChI=1S/C11H17N5O3/c1-3-19-8(18)4-5-13-10-9(14-6-17)7(2)15-11(12)16-10/h6H,3-5H2,1-2H3,(H,14,17)(H3,12,13,15,16)','InChIKey=MHCJTYUXCQVFHV-UHFFFAOYSA-N','CCOC(=O)CCNc1nc(N)nc(C)c1NC=O',NULL),
	(101257,0,0,'6311-73-5','Consistent with Molecular Formula','C6H5N3O6',215.122,NULL,'D463903366F1D486-FICuS-01-40','FC2136E034165687-FICTS-01-18','D463903366F1D486-uuuuu-01-EF','InChI=1S/C6H5N3O6/c1-15-5(11)2-3(9(13)14)4(10)8-6(12)7-2/h1H3,(H2,7,8,10,12)','InChIKey=KPNLMRWITBJHTK-UHFFFAOYSA-N','COC(=O)c1[nH]c(=O)[nH]c(=O)c1[N+](=O)[O-]',NULL),
	(101258,1,0,NULL,'Consistent with Molecular Formula','C8H13N3O3',199.209,NULL,'B2509398AAD779A9-FICuS-01-64','B2509398AAD779A9-FICTS-01-43','B2509398AAD779A9-uuuuu-01-13','InChI=1S/C8H13N3O3/c1-5-4-6(11-8(14)10-5)9-3-2-7(12)13/h4,6,9H,2-3H2,1H3,(H,12,13)(H2,10,11,14)','InChIKey=GCEVODRFRXCRMM-UHFFFAOYSA-N','CC1=CC(NCCC(=O)O)NC(=O)N1','1'),
	(101259,1,0,NULL,'Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'49D66C7333DA8CF4-FICuS-01-71','49D66C7333DA8CF4-FICTS-01-50','49D66C7333DA8CF4-uuuuu-01-20','InChI=1S/C8H11N3O2/c1-5-4-6-10-7(12)2-3-11(6)8(13)9-5/h6H,2-4H2,1H3,(H,10,12)','InChIKey=JWHYOHSHIFVKDV-UHFFFAOYSA-N','CC1=NC(=O)N2CCC(=O)NC2C1','1'),
	(101260,0,0,NULL,'Consistent with Molecular Formula','C6H9N5O2',183.1694,NULL,'57754108BB21AC2C-FICuS-01-4C','57754108BB21AC2C-FICTS-01-2B','57754108BB21AC2C-uuuuu-01-FB','InChI=1S/C6H9N5O2/c1-3-4(11(12)13)5(7)10-6(8-2)9-3/h1-2H3,(H3,7,8,9,10)','InChIKey=DJKYSHWASYZYGY-UHFFFAOYSA-N','CNc1nc(C)c([N+](=O)[O-])c(N)n1',NULL),
	(101261,0,0,'19675-50-4','Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'D7DD0F25AFEFB49B-FICuS-01-AA','5EBD3068DD34FA96-FICTS-01-5C','D7DD0F25AFEFB49B-uuuuu-01-59','InChI=1S/C8H11N3O3/c1-5-4-6(12)11(8(9)10-5)3-2-7(13)14/h4H,2-3H2,1H3,(H2,9,10)(H,13,14)','InChIKey=IRPYUHTWJOBGSI-UHFFFAOYSA-N','Cc1cc(=O)n(CCC(=O)O)c(N)n1',NULL),
	(101262,0,0,'68500-93-6','Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'1649F7408EE41832-FICuS-01-40','1649F7408EE41832-FICTS-01-1F','1649F7408EE41832-uuuuu-01-EF','InChI=1S/C13H19NO4/c1-4-18-13(17)12-8(2)10(9(3)14-12)6-5-7-11(15)16/h14H,4-7H2,1-3H3,(H,15,16)','InChIKey=QDFAKARTYYIKAT-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(CCCC(=O)O)c1C',NULL),
	(101263,0,0,'54605-46-8','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'EDA5DCA3F2D60E11-FICuS-01-8A','EDA5DCA3F2D60E11-FICTS-01-69','EDA5DCA3F2D60E11-uuuuu-01-39','InChI=1S/C8H12O4/c1-5(9)7(6(2)10)3-4-8(11)12/h7H,3-4H2,1-2H3,(H,11,12)','InChIKey=MTVIFYGHTHZUKX-UHFFFAOYSA-N','CC(=O)C(CCC(=O)O)C(C)=O',NULL),
	(101264,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'4C83843CED3EEC18-FICuS-01-7D','4C83843CED3EEC18-FICTS-01-5C','4C83843CED3EEC18-uuuuu-01-2C','InChI=1S/C15H18N2O2/c1-8-6-16-12(14(8)10(3)18)5-13-15(11(4)19)9(2)7-17-13/h6-7,16-17H,5H2,1-4H3','InChIKey=LRRKEITZMWTBBG-UHFFFAOYSA-N','CC(=O)c1c(C)c[nH]c1Cc1[nH]cc(C)c1C(C)=O',NULL),
	(101265,0,0,'76044-19-4','Consistent with Molecular Formula','C21H30N2O4',374.479,NULL,'F47A6630E656E312-FICuS-01-49','F47A6630E656E312-FICTS-01-28','F47A6630E656E312-uuuuu-01-F8','InChI=1S/C21H30N2O4/c1-7-14-12(5)16(22-18(14)20(24)26-9-3)11-17-13(6)15(8-2)19(23-17)21(25)27-10-4/h22-23H,7-11H2,1-6H3','InChIKey=JCTMBGKZYBQGPL-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(Cc2[nH]c(C(=O)OCC)c(CC)c2C)c(C)c1CC',NULL),
	(101266,0,0,'13984-53-7','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'119DAB4D1278B731-FICuS-01-50','119DAB4D1278B731-FICTS-01-2F','119DAB4D1278B731-uuuuu-01-FF','InChI=1S/C9H14O4/c1-6(10)8(7(2)11)4-5-9(12)13-3/h8H,4-5H2,1-3H3','InChIKey=XFUDNZLAPUHONL-UHFFFAOYSA-N','COC(=O)CCC(C(C)=O)C(C)=O',NULL),
	(101267,0,0,'877-22-5','Consistent with Molecular Formula','C8H8O4',168.1488,'o-Vanillic acid\nAcide orthovanillique\n3-Methoxysalicylic acid\n2-Hydroxy-3-methoxybenzoic acid\nWLN: QVR BQ CO1\nBenzoic acid, 2-hydroxy-3-methoxy-\nm-Anisic acid, 2-hydroxy-','4E34E61D2B1A35D7-FICuS-01-60','4E34E61D2B1A35D7-FICTS-01-3F','4E34E61D2B1A35D7-uuuuu-01-0F','InChI=1S/C8H8O4/c1-12-6-4-2-3-5(7(6)9)8(10)11/h2-4,9H,1H3,(H,10,11)','InChIKey=AUZQQIPZESHNMG-UHFFFAOYSA-N','COc1cccc(C(=O)O)c1O',NULL),
	(101268,0,0,'518-90-1','Consistent with Molecular Formula','C10H10O6',226.1854,NULL,'BCFFBFA5D9FF9E61-FICuS-01-C4','BCFFBFA5D9FF9E61-FICTS-01-A3','BCFFBFA5D9FF9E61-uuuuu-01-73','InChI=1S/C10H10O6/c1-15-6-4-3-5(9(11)12)7(10(13)14)8(6)16-2/h3-4H,1-2H3,(H,11,12)(H,13,14)','InChIKey=QSWJYWSRUJSAFH-UHFFFAOYSA-N','COc1ccc(C(=O)O)c(C(=O)O)c1OC',NULL),
	(101269,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'1FD1F7AC42DA7755-FICuS-01-77','1FD1F7AC42DA7755-FICTS-01-56','1FD1F7AC42DA7755-uuuuu-01-26','InChI=1S/C16H16N2O2/c1-19-13-5-3-11-2-4-12(6-8-17)16(10-18)7-9-20-15(13)14(11)16/h3,5,12H,2,4,6-7,9H2,1H3','InChIKey=NETUQGWBXTYMBR-UHFFFAOYSA-N','COc1ccc2c3c1OCCC3(C#N)C(CC#N)CC2','1'),
	(101270,2,0,NULL,'Consistent with Molecular Formula','C19H25NO3',315.4114,NULL,'730F3BA015F31B2D-FICuS-01-55','730F3BA015F31B2D-FICTS-01-34','730F3BA015F31B2D-uuuuu-01-04','InChI=1S/C19H25NO3/c1-20(2)11-10-19-12-15(21)8-7-14(19)6-4-13-5-9-16(23-3)18(22)17(13)19/h4-6,9,14,22H,7-8,10-12H2,1-3H3','InChIKey=ZWNYBWZHYOGFEA-UHFFFAOYSA-N','COc1ccc2c(c1O)C1(CCN(C)C)CC(=O)CCC1C=C2','1'),
	(101271,2,0,NULL,'Consistent with Molecular Formula','C16H19NO5',305.3298,NULL,'490BA603424BFF62-FICuS-01-50','490BA603424BFF62-FICTS-01-2F','490BA603424BFF62-uuuuu-01-FF','InChI=1S/C16H19NO5/c1-21-11-5-3-9-2-4-10(8-12(18)19)16(15(17)20)6-7-22-14(11)13(9)16/h3,5,10H,2,4,6-8H2,1H3,(H2,17,20)(H,18,19)','InChIKey=HYOGUISCMDBAPQ-UHFFFAOYSA-N','COc1ccc2c3c1OCCC3(C(N)=O)C(CC(=O)O)CC2','1'),
	(101272,5,0,NULL,'Consistent with Molecular Formula','C22H33Cl2NO3Zn',495.7936,NULL,'E53A951EE0D7127A-FICuS-01-64','E53A951EE0D7127A-FICTS-01-43','3A10AC4C1C520765-uuuuu-01-F3','InChI=1S/C22H33NO3.2ClH.Zn/c1-12-10-16-6-8-19(23-15(4)24)18-11-21(26-5)20(25)9-7-17(18)22(16)14(3)13(12)2;;;/h10,17-21,25H,6-9,11H2,1-5H3,(H,23,24);2*1H;/q;;;+2/p-2','InChIKey=BUMSSDXHMYUVCG-UHFFFAOYSA-L','COC1CC2C(NC(C)=O)CCc3cc(C)c(C)c(C)c3C2CCC1O.Cl[Zn]Cl','1'),
	(101273,1,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'59AF99FBECE6C5AD-FICuS-01-B6','59AF99FBECE6C5AD-FICTS-01-95','59AF99FBECE6C5AD-uuuuu-01-65','InChI=1S/C16H17NO/c1-13(12-14-8-4-2-5-9-14)17-16(18)15-10-6-3-7-11-15/h2-11,13H,12H2,1H3,(H,17,18)','InChIKey=JHFZSLHBOLBFEV-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(=O)c1ccccc1','1'),
	(101274,1,0,'4187-48-8','Consistent with Molecular Formula','C15H14ClN',243.7353,NULL,'CBD7230643B9117C-FICuS-01-50','CBD7230643B9117C-FICTS-01-2F','CBD7230643B9117C-uuuuu-01-FF','InChI=1S/C15H14ClN/c1-12(14-5-3-2-4-6-14)17-11-13-7-9-15(16)10-8-13/h2-12H,1H3','InChIKey=BMKJZUDJOBZDLG-UHFFFAOYSA-N','CC(/N=C/c1ccc(Cl)cc1)c1ccccc1','1'),
	(101275,3,0,NULL,'Consistent with Molecular Formula','C18H29NO3',307.432,NULL,'61771D73F376043B-FICuS-01-3A','61771D73F376043B-FICTS-01-19','61771D73F376043B-uuuuu-01-E9','InChI=1S/C18H29NO3/c1-12-6-7-17(19-14(3)20)16-11-18(21-9-10-22-18)8-4-5-15(16)13(12)2/h12-13,17H,4-11H2,1-3H3,(H,19,20)','InChIKey=SNMDQDBHVRETKM-UHFFFAOYSA-N','CC(=O)NC1CCC(C)C(C)C2=C1CC1(CCC2)OCCO1','1'),
	(101276,0,0,'91248-14-5','Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'A86D5A7EE3C0E5C4-FICuS-01-88','A86D5A7EE3C0E5C4-FICTS-01-67','A86D5A7EE3C0E5C4-uuuuu-01-37','InChI=1S/C11H15NO4/c1-14-8-4-7(6-10(12)13)5-9(15-2)11(8)16-3/h4-5H,6H2,1-3H3,(H2,12,13)','InChIKey=KJMYEQUQHKISSS-UHFFFAOYSA-N','COc1cc(CC(N)=O)cc(OC)c1OC',NULL),
	(101277,0,0,NULL,'Consistent with Molecular Formula','C18H22O6',334.3682,NULL,'14EDC24AB4720C33-FICuS-01-57','14EDC24AB4720C33-FICTS-01-36','14EDC24AB4720C33-uuuuu-01-06','InChI=1S/C18H22O6/c1-21-13-5-6-14(11(7-13)9-19)16-12(10-20)8-15(22-2)17(23-3)18(16)24-4/h5-8,19-20H,9-10H2,1-4H3','InChIKey=IFUTVVPOUQLKIV-UHFFFAOYSA-N','COc1ccc(-c2c(CO)cc(OC)c(OC)c2OC)c(CO)c1',NULL),
	(101278,0,1,NULL,'Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'3F45417D7D86ED6A-FICuS-01-72','3F45417D7D86ED6A-FICTS-01-51','3F45417D7D86ED6A-uuuuu-01-21','InChI=1S/C19H19NO5/c1-22-12-5-6-15-13(10-12)14(19(21)20-15)7-11-8-16(23-2)18(25-4)17(9-11)24-3/h5-10H,1-4H3,(H,20,21)','InChIKey=WAFGRZZHFYLTPQ-UHFFFAOYSA-N','COc1ccc2c(c1)/C(=C/c1cc(OC)c(OC)c(OC)c1)C(=O)N2','1'),
	(101279,0,1,NULL,'Consistent with Molecular Formula','C19H21NO6',359.378,NULL,'A99989C45F3745D4-FICuS-01-61','A99989C45F3745D4-FICTS-01-40','A99989C45F3745D4-uuuuu-01-10','InChI=1S/C19H21NO6/c1-23-12-5-6-15(20)13(10-12)14(19(21)22)7-11-8-16(24-2)18(26-4)17(9-11)25-3/h5-10H,20H2,1-4H3,(H,21,22)','InChIKey=MSSRUDBLRKDLOS-UHFFFAOYSA-N','COc1ccc(N)c(/C(=C/c2cc(OC)c(OC)c(OC)c2)C(=O)O)c1','1'),
	(101280,0,1,NULL,'Consistent with Molecular Formula','C20H20O8',388.3732,NULL,'B8DC381843465E9F-FICuS-01-66','B8DC381843465E9F-FICTS-01-45','98E0D3414C475DE0-uuuuu-01-08','InChI=1S/C20H20O8/c1-25-12-6-7-13(11(9-12)5-8-16(21)22)17-14(20(23)24)10-15(26-2)18(27-3)19(17)28-4/h5-10H,1-4H3,(H,21,22)(H,23,24)/b8-5+','InChIKey=HLIMCDDJAUUTOC-VMPITWQZSA-N','COc1ccc(-c2c(C(=O)O)cc(OC)c(OC)c2OC)c(/C=C/C(=O)O)c1','1'),
	(101281,0,0,NULL,'Consistent with Molecular Formula','C18H17NO6',343.3354,NULL,'772C8B4F7E2BB4F4-FICuS-01-7E','772C8B4F7E2BB4F4-FICTS-01-5D','772C8B4F7E2BB4F4-uuuuu-01-2D','InChI=1S/C18H17NO6/c1-22-11-5-6-12(13(8-11)18(20)21)15-10(9-19)7-14(23-2)16(24-3)17(15)25-4/h5-8H,1-4H3,(H,20,21)','InChIKey=SOKVNCYHUXNBMQ-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)cc(OC)c(OC)c2OC)c(C(=O)O)c1',NULL),
	(101282,0,0,NULL,'Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'B191691D126E7D0E-FICuS-01-56','B191691D126E7D0E-FICTS-01-35','B191691D126E7D0E-uuuuu-01-05','InChI=1S/C18H17NO5/c1-21-13-5-6-14(11(7-13)9-19)16-12(10-20)8-15(22-2)17(23-3)18(16)24-4/h5-8,10H,1-4H3','InChIKey=YPRXJEQFBISIOJ-UHFFFAOYSA-N','COc1ccc(-c2c(C=O)cc(OC)c(OC)c2OC)c(C#N)c1',NULL),
	(101283,0,0,NULL,'Consistent with Molecular Formula','C20H22O8',390.389,NULL,'0166F77FAE917511-FICuS-01-4C','0166F77FAE917511-FICTS-01-2B','0166F77FAE917511-uuuuu-01-FB','InChI=1S/C20H22O8/c1-25-12-6-7-13(14(10-12)20(23)24)17-11(5-8-16(21)22)9-15(26-2)18(27-3)19(17)28-4/h6-7,9-10H,5,8H2,1-4H3,(H,21,22)(H,23,24)','InChIKey=PBNGFSIPFXFFRA-UHFFFAOYSA-N','COc1ccc(-c2c(CCC(=O)O)cc(OC)c(OC)c2OC)c(C(=O)O)c1',NULL),
	(101284,0,0,NULL,'Consistent with Molecular Formula','C18H17NO6',343.3354,NULL,'47541AD114C93537-FICuS-01-35','47541AD114C93537-FICTS-01-14','47541AD114C93537-uuuuu-01-E4','InChI=1S/C18H17NO6/c1-22-11-5-6-12(10(7-11)9-19)15-13(18(20)21)8-14(23-2)16(24-3)17(15)25-4/h5-8H,1-4H3,(H,20,21)','InChIKey=DFHDFBSEXXXPBX-UHFFFAOYSA-N','COc1ccc(-c2c(C(=O)O)cc(OC)c(OC)c2OC)c(C#N)c1',NULL),
	(101285,0,1,NULL,'Consistent with Molecular Formula','C20H19NO6',369.3732,NULL,'07E2FCB467E7D2CE-FICuS-01-8B','07E2FCB467E7D2CE-FICTS-01-6A','33E86823D67CE651-uuuuu-01-01','InChI=1S/C20H19NO6/c1-24-14-6-7-15(12(9-14)5-8-17(22)23)18-13(11-21)10-16(25-2)19(26-3)20(18)27-4/h5-10H,1-4H3,(H,22,23)/b8-5-','InChIKey=MAVHALNCQWKOEX-YVMONPNESA-N','COc1ccc(-c2c(C#N)cc(OC)c(OC)c2OC)c(/C=C\\C(=O)O)c1','1'),
	(101286,0,0,NULL,'Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'23966EDBD5F9B7BF-FICuS-01-95','23966EDBD5F9B7BF-FICTS-01-74','23966EDBD5F9B7BF-uuuuu-01-44','InChI=1S/C18H17NO5/c1-21-13-5-6-14(12(7-13)10-20)16-11(9-19)8-15(22-2)17(23-3)18(16)24-4/h5-8,10H,1-4H3','InChIKey=VFRGKUGYRYFBLD-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)cc(OC)c(OC)c2OC)c(C=O)c1',NULL),
	(101287,0,0,NULL,'Consistent with Molecular Formula','C20H20O2',292.3768,NULL,'A475A4003319D985-FICuS-01-37','A475A4003319D985-FICTS-01-16','A475A4003319D985-uuuuu-01-E6','InChI=1S/C20H20O2/c1-11-6-7-16-17(8-11)18(20(21)22-5)10-15-9-12(2)13(3)14(4)19(15)16/h6-10H,1-5H3','InChIKey=MIYIQAYQDZMOBS-UHFFFAOYSA-N','COC(=O)c1cc2cc(C)c(C)c(C)c2c2ccc(C)cc12',NULL),
	(101288,0,1,NULL,'Consistent with Molecular Formula','C20H21NO8',403.3878,NULL,'56D87C3910A83B94-FICuS-01-50','56D87C3910A83B94-FICTS-01-2F','56D87C3910A83B94-uuuuu-01-FF','InChI=1S/C20H21NO8/c1-25-13-6-7-16(21(23)24)14(11-13)15(20(22)29-5)8-12-9-17(26-2)19(28-4)18(10-12)27-3/h6-11H,1-5H3','InChIKey=IODUCFCYCJLFET-UHFFFAOYSA-N','COC(=O)/C(=C\\c1cc(OC)c(OC)c(OC)c1)c1cc(OC)ccc1[N+](=O)[O-]','1'),
	(101289,0,0,NULL,'Consistent with Molecular Formula','C20H22O8',390.389,NULL,'CE7AC06C260918F1-FICuS-01-64','CE7AC06C260918F1-FICTS-01-43','CE7AC06C260918F1-uuuuu-01-13','InChI=1S/C20H22O8/c1-25-12-6-7-13(11(9-12)5-8-16(21)22)17-14(20(23)24)10-15(26-2)18(27-3)19(17)28-4/h6-7,9-10H,5,8H2,1-4H3,(H,21,22)(H,23,24)','InChIKey=SUMDRSFDAIGSOG-UHFFFAOYSA-N','COc1ccc(-c2c(C(=O)O)cc(OC)c(OC)c2OC)c(CCC(=O)O)c1',NULL),
	(101290,1,0,'62159-56-2','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'45FC8DECFCA7B3D6-FICuS-01-AD','45FC8DECFCA7B3D6-FICTS-01-8C','45FC8DECFCA7B3D6-uuuuu-01-5C','InChI=1S/C13H16O3/c1-15-12-8-4-5-9-13(12)16-11-7-3-2-6-10(11)14/h4-5,8-9,11H,2-3,6-7H2,1H3','InChIKey=NLVNHTJOSPBAHC-UHFFFAOYSA-N','COc1ccccc1OC1CCCCC1=O','1'),
	(101291,4,0,NULL,'Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'DAA389126A01919B-FICuS-01-51','DAA389126A01919B-FICTS-01-30','DAA389126A01919B-uuuuu-01-00','InChI=1S/C17H20O3/c1-3-17-11-5-4-10-8-12(19-2)9-14(15(10)17)20-16(17)13(18)7-6-11/h3,8-9,11,13,16,18H,1,4-7H2,2H3','InChIKey=TUGLWPQTLHFOHH-UHFFFAOYSA-N','C=CC12c3c4cc(OC)cc3OC1C(O)CCC2CC4','1'),
	(101292,4,0,NULL,'Consistent with Molecular Formula','C30H28O4',452.5488,NULL,'D1157E7F2377FE42-FICuS-01-5F','D1157E7F2377FE42-FICTS-01-3E','D1157E7F2377FE42-uuuuu-01-0E','InChI=1S/C30H28O4/c1-3-30-23-14-13-22-17-24(32-2)18-26(27(22)30)33-28(30)25(16-15-23)34-29(31)21-11-9-20(10-12-21)19-7-5-4-6-8-19/h3-12,17-18,23,25,28H,1,13-16H2,2H3','InChIKey=SNDOCVQALUIRFS-UHFFFAOYSA-N','C=CC12c3c4cc(OC)cc3OC1C(OC(=O)c1ccc(-c3ccccc3)cc1)CCC2CC4','1'),
	(101293,0,0,NULL,'Consistent with Molecular Formula','C31H29NO3',463.575,NULL,'442D77A5C87C3ED0-FICuS-01-6A','442D77A5C87C3ED0-FICTS-01-49','442D77A5C87C3ED0-uuuuu-01-19','InChI=1S/C31H29NO3/c1-33-30-19-26-16-17-32-29(28(26)20-31(30)35-22-25-10-6-3-7-11-25)18-23-12-14-27(15-13-23)34-21-24-8-4-2-5-9-24/h2-15,19-20H,16-18,21-22H2,1H3','InChIKey=BLCBBJCISFDVMD-UHFFFAOYSA-N','COc1cc2c(cc1OCc1ccccc1)C(Cc1ccc(OCc3ccccc3)cc1)=NCC2',NULL),
	(101294,1,0,'15548-30-8','Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'2D7A5DDCC64A8852-FICuS-01-7A','2D7A5DDCC64A8852-FICTS-01-59','2D7A5DDCC64A8852-uuuuu-01-29','InChI=1S/C17H19NO3/c1-21-17-9-12-6-7-18-15(14(12)10-16(17)20)8-11-2-4-13(19)5-3-11/h2-5,9-10,15,18-20H,6-8H2,1H3','InChIKey=LVVKXRQZSRUVPY-UHFFFAOYSA-N','COc1cc2c(cc1O)C(Cc1ccc(O)cc1)NCC2','1'),
	(101295,0,0,'6547-53-1','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'BC26FFBFC9094C23-FICuS-01-89','BC26FFBFC9094C23-FICTS-01-68','BC26FFBFC9094C23-uuuuu-01-38','InChI=1S/C15H14O3/c16-15(17)10-12-6-8-14(9-7-12)18-11-13-4-2-1-3-5-13/h1-9H,10-11H2,(H,16,17)','InChIKey=XJHGAJLIKDAOPE-UHFFFAOYSA-N','O=C(O)Cc1ccc(OCc2ccccc2)cc1',NULL),
	(101296,0,0,'35736-51-7','Consistent with Molecular Formula','C9H9Br2NO2',322.9836,NULL,'A4E5FC7239F5080B-FICuS-01-69','A4E5FC7239F5080B-FICTS-01-48','A4E5FC7239F5080B-uuuuu-01-18','InChI=1S/C9H9Br2NO2/c1-5(13)12-8-4-9(14-2)7(11)3-6(8)10/h3-4H,1-2H3,(H,12,13)','InChIKey=JAHYESARNDAMQQ-UHFFFAOYSA-N','COc1cc(NC(C)=O)c(Br)cc1Br',NULL),
	(101297,0,0,'39597-28-9','Consistent with Molecular Formula','C14H10O3',226.2312,NULL,'8677C93136821087-FICuS-01-26','8677C93136821087-FICTS-01-05','8677C93136821087-uuuuu-01-D5','InChI=1S/C14H10O3/c1-16-12-8-4-7-10-9-5-2-3-6-11(9)14(15)17-13(10)12/h2-8H,1H3','InChIKey=PSTHDFUNPRGLLR-UHFFFAOYSA-N','COc1cccc2c1oc(=O)c1ccccc12',NULL),
	(101298,0,0,NULL,'Consistent with Molecular Formula','C7H5Br3O',344.8279,NULL,'C1CED0A2EC855C79-FICuS-01-87','C1CED0A2EC855C79-FICTS-01-66','C1CED0A2EC855C79-uuuuu-01-36','InChI=1S/C7H5Br3O/c1-11-7-3-5(9)4(8)2-6(7)10/h2-3H,1H3','InChIKey=VHOBLUDHUKOSAT-UHFFFAOYSA-N','COc1cc(Br)c(Br)cc1Br',NULL),
	(101299,0,0,NULL,'Consistent with Molecular Formula','C17H14O6',314.294,NULL,'29918D3490F09FB5-FICuS-01-54','29918D3490F09FB5-FICTS-01-33','29918D3490F09FB5-uuuuu-01-03','InChI=1S/C17H14O6/c1-9(18)22-16-14(21-3)7-5-11-15(16)12-8-10(20-2)4-6-13(12)23-17(11)19/h4-8H,1-3H3','InChIKey=LGLYWSOFALXQBE-UHFFFAOYSA-N','COc1ccc2oc(=O)c3ccc(OC)c(OC(C)=O)c3c2c1',NULL),
	(101300,0,0,NULL,'Consistent with Molecular Formula','C18H16O8',360.3196,NULL,'6CC164171737F998-FICuS-01-48','6CC164171737F998-FICTS-01-27','6CC164171737F998-uuuuu-01-F7','InChI=1S/C18H16O8/c1-9(19)26-16-14(25-3)7-6-12(18(22)23)15(16)13-8-10(24-2)4-5-11(13)17(20)21/h4-8H,1-3H3,(H,20,21)(H,22,23)','InChIKey=SJITYJAZAJCDIT-UHFFFAOYSA-N','COc1ccc(C(=O)O)c(-c2c(C(=O)O)ccc(OC)c2OC(C)=O)c1',NULL),
	(101301,0,0,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'4F604BE645597106-FICuS-01-3D','4F604BE645597106-FICTS-01-1C','4F604BE645597106-uuuuu-01-EC','InChI=1S/C15H12O4/c1-17-9-6-7-11-12(8-9)10-4-3-5-13(18-2)14(10)19-15(11)16/h3-8H,1-2H3','InChIKey=PRXNDRUPLBPYOZ-UHFFFAOYSA-N','COc1ccc2c(=O)oc3c(OC)cccc3c2c1',NULL),
	(101302,0,0,'4269-20-9','Consistent with Molecular Formula','C14H7NO',205.2154,NULL,'54B3EF31F497F84C-FICuS-01-73','54B3EF31F497F84C-FICTS-01-52','54B3EF31F497F84C-uuuuu-01-22','InChI=1S/C14H7NO/c15-8-9-4-3-7-12-13(9)10-5-1-2-6-11(10)14(12)16/h1-7H','InChIKey=GYZWHNSTYWQGPP-UHFFFAOYSA-N','N#Cc1cccc2c1-c1ccccc1C2=O',NULL),
	(101303,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O',292.3396,NULL,'8FA2B18093135AA9-FICuS-01-53','8FA2B18093135AA9-FICTS-01-32','348D2E02360A09F0-uuuuu-01-EB','InChI=1S/C17H16N4O/c1-2-16(20-21-17(19)22)15-10-6-5-9-14(15)13-8-4-3-7-12(13)11-18/h3-10H,2H2,1H3,(H3,19,21,22)/b20-16+','InChIKey=LTHGMEPHFCZHHP-CAPFRKAQSA-N','CC/C(=N\\NC(N)=O)c1ccccc1-c1ccccc1C#N','1'),
	(101304,0,1,'92965-02-1','Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'C8E9587E56E9736C-FICuS-01-75','C8E9587E56E9736C-FICTS-01-54','5529F4CE2886ED7F-uuuuu-01-2B','InChI=1S/C16H12O4/c17-15(18)10-9-11-5-1-2-6-12(11)13-7-3-4-8-14(13)16(19)20/h1-10H,(H,17,18)(H,19,20)/b10-9+','InChIKey=FDUMRDMSXPEDSB-MDZDMXLPSA-N','O=C(O)/C=C/c1ccccc1-c1ccccc1C(=O)O','1'),
	(101305,1,0,NULL,'Consistent with Molecular Formula','C15H16ClN',245.7511,NULL,'73F9A7EEE8B95961-FICuS-01-7F','73F9A7EEE8B95961-FICTS-01-5E','7305000BD734802F-uuuuu-01-D9','InChI=1S/C15H15N.ClH/c16-15-10-9-11-5-1-2-6-12(11)13-7-3-4-8-14(13)15;/h1-8,15H,9-10,16H2;1H','InChIKey=AWCPMHKOOJGRMP-UHFFFAOYSA-N','Cl.NC1CCc2ccccc2-c2ccccc21','1'),
	(101306,0,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'669EFBECE90AA113-FICuS-01-86','669EFBECE90AA113-FICTS-01-65','669EFBECE90AA113-uuuuu-01-35','InChI=1S/C16H14O4/c17-15(18)10-9-11-5-1-2-6-12(11)13-7-3-4-8-14(13)16(19)20/h1-8H,9-10H2,(H,17,18)(H,19,20)','InChIKey=IOYGEXLEEGGDRS-UHFFFAOYSA-N','O=C(O)CCc1ccccc1-c1ccccc1C(=O)O',NULL),
	(101307,1,0,'3849-22-7','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'F68F3D290203E593-FICuS-01-4E','F68F3D290203E593-FICTS-01-2D','F68F3D290203E593-uuuuu-01-FD','InChI=1S/C10H9NO3/c12-9(13)5-8-6-3-1-2-4-7(6)10(14)11-8/h1-4,8H,5H2,(H,11,14)(H,12,13)','InChIKey=ARVSJYVMPQBCTL-UHFFFAOYSA-N','O=C(O)CC1NC(=O)c2ccccc21','1'),
	(101308,0,1,'18664-39-6','Consistent with Molecular Formula','C10H7NO2',173.1708,NULL,'E15DDB4C55243829-FICuS-01-59','E15DDB4C55243829-FICTS-01-38','A2533D85F8E1EBCC-uuuuu-01-36','InChI=1S/C10H7NO2/c11-7-9-3-1-8(2-4-9)5-6-10(12)13/h1-6H,(H,12,13)/b6-5+','InChIKey=USVZQKYCNGNRBV-AATRIKPKSA-N','N#Cc1ccc(/C=C/C(=O)O)cc1','1'),
	(101309,0,0,'18450-24-3','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'35C7E8F9E8A578EC-FICuS-01-8F','35C7E8F9E8A578EC-FICTS-01-6E','35C7E8F9E8A578EC-uuuuu-01-3E','InChI=1S/C12H13NO2/c1-3-15-12(14)11-8-9-6-4-5-7-10(9)13(11)2/h4-8H,3H2,1-2H3','InChIKey=FRLLPWADCHCBBY-UHFFFAOYSA-N','CCOC(=O)c1cc2ccccc2n1C',NULL),
	(101310,5,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'BD7D965EB6180893-FICuS-01-66','4C9A7C8D92016C92-FICTS-01-3D','BD7D965EB6180893-uuuuu-01-15','InChI=1S/C16H22N2O4/c19-15(20)12-10-6-3-5-9-8-4-1-2-7-11(8)18(14(9)10)17-13(12)16(21)22/h8-11,14,17H,1-7H2,(H,19,20)(H,21,22)','InChIKey=CLKXBYLUFNZMKH-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)O)C2CCCC3C4CCCCC4N(N1)C23','1'),
	(101311,0,0,'32405-64-4','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'D8B279B022A31324-FICuS-01-3B','D8B279B022A31324-FICTS-01-1A','D8B279B022A31324-uuuuu-01-EA','InChI=1S/C9H12N2O/c1-7(2)9(12)11-8-4-3-5-10-6-8/h3-7H,1-2H3,(H,11,12)','InChIKey=VXJZLBYJHVUABY-UHFFFAOYSA-N','CC(C)C(=O)Nc1cccnc1',NULL),
	(101312,0,0,'41288-89-5','Consistent with Molecular Formula','C7H9ClN4',184.6279,NULL,'9447B5D61E67D6A4-FICuS-01-62','9447B5D61E67D6A4-FICTS-01-41','9447B5D61E67D6A4-uuuuu-01-11','InChI=1S/C7H9ClN4/c1-12(2)11-10-6-3-4-7(8)9-5-6/h3-5H,1-2H3','InChIKey=ZVIBKERAKQMQMH-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(Cl)nc1',NULL),
	(101313,0,0,NULL,'Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'C40DECC1A15E39D3-FICuS-01-7D','C40DECC1A15E39D3-FICTS-01-5C','C40DECC1A15E39D3-uuuuu-01-2C','InChI=1S/C7H7NO3/c1-4-6(9)3-2-5(8-4)7(10)11/h2-3,9H,1H3,(H,10,11)','InChIKey=KJGJZYTUFVQTNN-UHFFFAOYSA-N','Cc1nc(C(=O)O)ccc1O',NULL),
	(101314,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'35423C041E4CC8D3-FICuS-01-4E','35423C041E4CC8D3-FICTS-01-2D','35423C041E4CC8D3-uuuuu-01-FD','InChI=1S/C8H9NO3/c1-5-7(12-2)4-3-6(9-5)8(10)11/h3-4H,1-2H3,(H,10,11)','InChIKey=MMFVHMJEJJIGNU-UHFFFAOYSA-N','COc1ccc(C(=O)O)nc1C',NULL),
	(101315,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'BBA48CDEF374A149-FICuS-01-87','BBA48CDEF374A149-FICTS-01-66','BBA48CDEF374A149-uuuuu-01-36','InChI=1S/C18H20N2O2/c1-18(11-22)9-12(10-21)19-20-16-8-3-2-5-13(16)14-6-4-7-15(18)17(14)20/h2-8,12,19,21-22H,9-11H2,1H3','InChIKey=IPGIYUKJDYHCII-UHFFFAOYSA-N','CC1(CO)CC(CO)Nn2c3ccccc3c3cccc1c32','1'),
	(101316,1,0,NULL,'Consistent with Molecular Formula','C18H14N2O4',322.3196,NULL,'9F479C207A93944E-FICuS-01-59','9F479C207A93944E-FICTS-01-38','9F479C207A93944E-uuuuu-01-08','InChI=1S/C18H14N2O4/c1-18(17(23)24)9-13(16(21)22)19-20-14-8-3-2-5-10(14)11-6-4-7-12(18)15(11)20/h2-8H,9H2,1H3,(H,21,22)(H,23,24)','InChIKey=WTCCRCKVOWMZQF-UHFFFAOYSA-N','CC1(C(=O)O)CC(C(=O)O)=Nn2c3ccccc3c3cccc1c32','1'),
	(101317,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'D8914BB4BAE2A883-FICuS-01-77','D8914BB4BAE2A883-FICTS-01-56','D8914BB4BAE2A883-uuuuu-01-26','InChI=1S/C14H13NO3/c1-2-18-14(17)11-8-15-7-6-9-4-3-5-10(12(9)15)13(11)16/h3-5,8H,2,6-7H2,1H3','InChIKey=BLGSONWLDFELFH-UHFFFAOYSA-N','CCOC(=O)c1cn2c3c(cccc3c1=O)CC2',NULL),
	(101318,1,0,NULL,'Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'F132B51380A81A96-FICuS-01-40','F132B51380A81A96-FICTS-01-1F','F132B51380A81A96-uuuuu-01-EF','InChI=1S/C9H9NO2/c1-6-10-8-5-3-2-4-7(8)9(11)12-6/h2-6,10H,1H3','InChIKey=FGUHWEMGHSNGKH-UHFFFAOYSA-N','CC1Nc2ccccc2C(=O)O1','1'),
	(101319,0,0,NULL,'Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'0DD0E3E3E6ACCF72-FICuS-01-90','0DD0E3E3E6ACCF72-FICTS-01-6F','0DD0E3E3E6ACCF72-uuuuu-01-3F','InChI=1S/C18H15NO/c20-18-15(11-13-5-2-1-3-6-13)12-19-10-9-14-7-4-8-16(18)17(14)19/h1-8,12H,9-11H2','InChIKey=ADCYMLWFQFMOBZ-UHFFFAOYSA-N','O=c1c(Cc2ccccc2)cn2c3c(cccc13)CC2',NULL),
	(101320,0,0,NULL,'Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'395C6D39467F7755-FICuS-01-50','2D6FA221B92B8A4B-FICTS-01-4C','395C6D39467F7755-uuuuu-01-FF','InChI=1S/C11H9NO2/c13-9-6-8-3-1-2-7-4-5-12(10(7)8)11(9)14/h1-3,6,13H,4-5H2','InChIKey=IMDBDJSZSKQBMU-UHFFFAOYSA-N','O=c1c(O)cc2cccc3c2n1CC3',NULL),
	(101321,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'AE2E6CC60310143F-FICuS-01-58','F3C03E57102D5E1C-FICTS-01-3B','AE2E6CC60310143F-uuuuu-01-07','InChI=1S/C14H14N2O3/c1-2-19-14(18)10-9-5-3-4-8-6-7-16(12(8)9)13(17)11(10)15/h3-5H,2,6-7,15H2,1H3','InChIKey=RDQIRXPZZRTRSJ-UHFFFAOYSA-N','CCOC(=O)c1c(N)c(=O)n2c3c(cccc13)CC2',NULL),
	(101322,0,0,'18326-86-8','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'3692E42AE098C8C6-FICuS-01-61','3692E42AE098C8C6-FICTS-01-40','3692E42AE098C8C6-uuuuu-01-10','InChI=1S/C15H17NO2/c1-3-18-15(17)13-10(2)16-9-5-7-11-6-4-8-12(13)14(11)16/h4,6,8H,3,5,7,9H2,1-2H3','InChIKey=BNWVLQSBISKRER-UHFFFAOYSA-N','CCOC(=O)c1c(C)n2c3c(cccc13)CCC2',NULL),
	(101323,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'4D5A350222E73BD9-FICuS-01-51','4D5A350222E73BD9-FICTS-01-30','4D5A350222E73BD9-uuuuu-01-00','InChI=1S/C8H11N5O/c1-5-6-7(12-8(9)11-5)13(2-3-14)4-10-6/h4,14H,2-3H2,1H3,(H2,9,11,12)','InChIKey=RUBVAXRQMKVRBU-UHFFFAOYSA-N','Cc1nc(N)nc2c1ncn2CCO',NULL),
	(101324,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O3S',268.2898,NULL,'398757DB0F4AC1A9-FICuS-01-6D','B395BE9490B8B8E9-FICTS-01-58','398757DB0F4AC1A9-uuuuu-01-1C','InChI=1S/C10H12N4O3S/c1-5-7-8(13-9(17)11-5)14(4-3-6(15)16)10(12-7)18-2/h3-4H2,1-2H3,(H,15,16)(H,11,13,17)','InChIKey=CGXRFXLLAHWJLB-UHFFFAOYSA-N','CSc1nc2c(C)nc(=O)[nH]c2n1CCC(=O)O',NULL),
	(101325,4,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'0CF1F68F444C3CE1-FICuS-01-76','0CF1F68F444C3CE1-FICTS-01-55','0CF1F68F444C3CE1-uuuuu-01-25','InChI=1S/C19H23NO2/c1-11-4-6-13-14-10-12-5-7-15(21-3)17-16(12)19(13,18(11)22-17)8-9-20(14)2/h4-5,7,13-14,18H,6,8-10H2,1-3H3','InChIKey=NNYZBNCSKHLPBE-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(C)=CCC4C(C2)N(C)CCC314','1'),
	(101326,3,0,NULL,'Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'08A12B31338136B6-FICuS-01-29','08A12B31338136B6-FICTS-01-08','08A12B31338136B6-uuuuu-01-D8','InChI=1S/C19H23NO3/c1-11-10-19-6-7-20(2)14(13(19)9-15(11)21)8-12-4-5-16(23-3)18(22)17(12)19/h4-5,10,13-14,22H,6-9H2,1-3H3','InChIKey=HHYNUODIMJOCOT-UHFFFAOYSA-N','COc1ccc2c(c1O)C13C=C(C)C(=O)CC1C(C2)N(C)CC3','1'),
	(101327,5,0,'49751-33-9','Consistent with Molecular Formula','C18H20ClNO2',317.8145,NULL,'8B5117706B9F1BBE-FICuS-01-67','8B5117706B9F1BBE-FICTS-01-46','8B5117706B9F1BBE-uuuuu-01-16','InChI=1S/C18H20ClNO2/c1-20-8-7-18-11-4-5-12(19)17(18)22-16-14(21-2)6-3-10(15(16)18)9-13(11)20/h3-6,11-13,17H,7-9H2,1-2H3','InChIKey=CVLHOXTTXWEUCL-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(Cl)C=CC4C(C2)N(C)CCC341','1'),
	(101328,3,0,NULL,'Consistent with Molecular Formula','C25H27NO5S',453.552,NULL,'7C8983DD053B808F-FICuS-01-65','7C8983DD053B808F-FICTS-01-44','7C8983DD053B808F-uuuuu-01-14','InChI=1S/C25H27NO5S/c1-16-4-8-19(9-5-16)32(28,29)31-18-7-10-20-21-14-17-6-11-22(30-3)24(27)23(17)25(20,15-18)12-13-26(21)2/h4-11,15,20-21,27H,12-14H2,1-3H3','InChIKey=XGADJFSQHMBDSQ-UHFFFAOYSA-N','COc1ccc2c(c1O)C13C=C(OS(=O)(=O)c4ccc(C)cc4)C=CC1C(C2)N(C)CC3','1'),
	(101329,6,0,NULL,'Consistent with Molecular Formula','C19H25NO4',331.4108,NULL,'4742B360E8B8B854-FICuS-01-4D','4742B360E8B8B854-FICTS-01-2C','4742B360E8B8B854-uuuuu-01-FC','InChI=1S/C19H25NO4/c1-18(22)14(21)9-11-12-8-10-4-5-13(23-3)16-15(10)19(11,17(18)24-16)6-7-20(12)2/h4-5,11-12,14,17,21-22H,6-9H2,1-3H3','InChIKey=FDQOEXDFLWOOAL-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(C)(O)C(O)CC4C(C2)N(C)CCC341','1'),
	(101330,5,0,'22952-79-0','Consistent with Molecular Formula','C25H27NO5S',453.552,'Codeine p-toluenesulfonate ester\nCODEINE P-TOLUENESULFONATE ESTER\nCodeine, p-toluenesulfonate (ester)','E29C1361CE1B5D45-FICuS-01-62','E29C1361CE1B5D45-FICTS-01-41','E29C1361CE1B5D45-uuuuu-01-11','InChI=1S/C25H27NO5S/c1-15-4-7-17(8-5-15)32(27,28)31-21-11-9-18-19-14-16-6-10-20(29-3)23-22(16)25(18,24(21)30-23)12-13-26(19)2/h4-11,18-19,21,24H,12-14H2,1-3H3','InChIKey=XIZHBEXHAHWBOC-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(OS(=O)(=O)c4ccc(C)cc4)C=CC4C(C2)N(C)CCC341','1'),
	(101331,2,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'21CC86641A7D559A-FICuS-01-59','21CC86641A7D559A-FICTS-01-38','21CC86641A7D559A-uuuuu-01-08','InChI=1S/C18H21NO3/c1-21-12-4-5-13-14-9-11-3-6-15(22-2)17(20)16(11)18(13,10-12)7-8-19-14/h3,5-6,10,14,19-20H,4,7-9H2,1-2H3','InChIKey=GPVXGGMEERHTSL-UHFFFAOYSA-N','COC1=CC23CCNC(Cc4ccc(OC)c(O)c42)C3=CC1','1'),
	(101332,3,0,'847-86-9','Consistent with Molecular Formula','C18H23NO3',301.3846,'Dihydrothebainone\nThebainone, dihydro-\nThebainone, dihydro-*\n(-)-Dihydrothebainone\nMorphinan-6-one, 4-hydroxy-3-methoxy-17-methyl-','AB1BA72C2FF81C22-FICuS-01-78','AB1BA72C2FF81C22-FICTS-01-57','EBFDD22DB65E8B6B-uuuuu-01-57','InChI=1S/C18H23NO3/c1-19-8-7-18-10-12(20)4-5-13(18)14(19)9-11-3-6-15(22-2)17(21)16(11)18/h3,6,13-14,21H,4-5,7-10H2,1-2H3/t13-,14+,18-/m0/s1','InChIKey=CDGFTOARGCEWKI-IYOUNJFTSA-N','COc1ccc2c(c1O)C13CCN(C)C(C2)C1CCC(=O)C3','1'),
	(101333,7,0,NULL,'Consistent with Molecular Formula','C18H23NO5',333.3834,NULL,'940C637B5D9B7AC8-FICuS-01-70','940C637B5D9B7AC8-FICTS-01-4F','940C637B5D9B7AC8-uuuuu-01-1F','InChI=1S/C18H23NO5/c1-19-6-5-18-11-8-3-4-10(23-2)16(11)24-17(18)15(22)14(21)13(20)12(18)9(19)7-8/h3-4,9,12-15,17,20-22H,5-7H2,1-2H3','InChIKey=CVYPMTSFYQLIPB-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(O)C(O)C(O)C4C(C2)N(C)CCC314','1'),
	(101334,6,0,NULL,'Consistent with Molecular Formula','C18H23NO4',317.384,NULL,'4069DA73EDD6E498-FICuS-01-76','4069DA73EDD6E498-FICTS-01-55','4069DA73EDD6E498-uuuuu-01-25','InChI=1S/C18H23NO4/c1-19-6-5-18-13-8-11(20)16(21)15(18)10(19)7-9-3-4-12(22-2)17(23-13)14(9)18/h3-4,10-11,13,15-16,20-21H,5-8H2,1-2H3','InChIKey=LEGOOGHUKCZRFQ-UHFFFAOYSA-N','COc1ccc2c3c1OC1CC(O)C(O)C4C(C2)N(C)CCC314','1'),
	(101335,5,0,'639-47-4','Consistent with Molecular Formula','C18H21NO3',299.3688,'Heterocodeine\n6-METHYL-MORPHINE ETHER\nMorphine, O(sup6)-methyl-\nMorphinan-3-ol, 7,8-didehydro-4,5-.alpha.-epoxy-6.alpha.-methoxy-17-methyl-\nWLN: T B6566 B6/CO 4ABBC R BX HO PN DU GHT&&TTJ FO1 JQ P1\nMorphinan-3-ol, 7,8-didehydro-4,5-epoxy-6-methoxy-17-methyl-, (5.alpha.,6.alpha.)-\nMorphine, O6-methyl-','D91DB824282723F8-FICuS-01-4F','D91DB824282723F8-FICTS-01-2E','D91DB824282723F8-uuuuu-01-FE','InChI=1S/C18H21NO3/c1-19-8-7-18-11-4-6-14(21-2)17(18)22-16-13(20)5-3-10(15(16)18)9-12(11)19/h3-6,11-12,14,17,20H,7-9H2,1-2H3','InChIKey=FNAHUZTWOVOCTL-UHFFFAOYSA-N','COC1C=CC2C3Cc4ccc(O)c5c4C2(CCN3C)C1O5','1'),
	(101336,4,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'1528E29BC5800535-FICuS-01-36','1528E29BC5800535-FICTS-01-15','1528E29BC5800535-uuuuu-01-E5','InChI=1S/C19H21NO4/c1-10(21)23-15-6-4-12-13-9-11-3-5-14(22)17-16(11)19(12,18(15)24-17)7-8-20(13)2/h3-5,13,15,18,22H,6-9H2,1-2H3','InChIKey=JHHUPOXFBWMJRK-UHFFFAOYSA-N','CC(=O)OC1CC=C2C3Cc4ccc(O)c5c4C2(CCN3C)C1O5','1'),
	(101337,5,0,'77774-24-4','Consistent with Molecular Formula','C17H18N2O4',314.3402,'Morphinan-6-ol, 7,8-didehydro-4,5-epoxy-3-methoxy-17-nitroso-, (5.alpha.,6.alpha.)-','4CAD4FDFB9D05D61-FICuS-01-96','4CAD4FDFB9D05D61-FICTS-01-75','4CAD4FDFB9D05D61-uuuuu-01-45','InChI=1S/C17H18N2O4/c1-22-13-5-2-9-8-11-10-3-4-12(20)16-17(10,6-7-19(11)18-21)14(9)15(13)23-16/h2-5,10-12,16,20H,6-8H2,1H3','InChIKey=NGNCKOKHKZDIHF-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(O)C=CC4C(C2)N(N=O)CCC341','1'),
	(101338,3,0,NULL,'Consistent with Molecular Formula','C20H25NO4S',375.4818,NULL,'0B733DCD0583178F-FICuS-01-57','0B733DCD0583178F-FICTS-01-36','0B733DCD0583178F-uuuuu-01-06','InChI=1S/C20H25NO4S/c1-4-26(23,24)14-6-7-15-16-11-13-5-8-17(25-3)19(22)18(13)20(15,12-14)9-10-21(16)2/h5-8,12,15-16,22H,4,9-11H2,1-3H3','InChIKey=RMGRPTUJOJWRMK-UHFFFAOYSA-N','CCS(=O)(=O)C1=CC23CCN(C)C(Cc4ccc(OC)c(O)c42)C3C=C1','1'),
	(101339,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O5',356.3372,NULL,'4B2083C79E0C8E80-FICuS-01-5A','4B2083C79E0C8E80-FICTS-01-39','4B2083C79E0C8E80-uuuuu-01-09','InChI=1S/C17H16N4O5/c1-26-15-8-7-11(10-14(15)21(24)25)9-13(17(23)20-18)19-16(22)12-5-3-2-4-6-12/h2-10H,18H2,1H3,(H,19,22)(H,20,23)','InChIKey=CXCHOPNVVKYEDD-UHFFFAOYSA-N','COc1ccc(/C=C(/NC(=O)c2ccccc2)C(=O)NN)cc1[N+](=O)[O-]','1'),
	(101340,0,2,'17180-32-4','Consistent with Molecular Formula','C25H22N4O7',490.4714,NULL,'CCBB86C276F4D328-FICuS-01-7C','2C30C45863085D9B-FICTS-01-27','CCBB86C276F4D328-uuuuu-01-2B','InChI=1S/C25H22N4O7/c1-15(19-10-9-18(30)14-22(19)31)27-28-25(33)20(26-24(32)17-6-4-3-5-7-17)12-16-8-11-23(36-2)21(13-16)29(34)35/h3-14,30-31H,1-2H3,(H,26,32)(H,28,33)/b20-12?,27-15-','InChIKey=UQYDWMMWCXCJSC-ASMAJQDFSA-N','COc1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)N/N=C(\\C)c2ccc(O)cc2O)cc1[N+](=O)[O-]','1'),
	(101341,0,2,'17180-33-5','Consistent with Molecular Formula','C25H21BrN4O7',569.3675,NULL,'6CA86B5C8E9C9AFA-FICuS-01-A3','6CA86B5C8E9C9AFA-FICTS-01-82','6CA86B5C8E9C9AFA-uuuuu-01-52','InChI=1S/C25H21BrN4O7/c1-14(17-12-18(26)22(32)13-21(17)31)28-29-25(34)19(27-24(33)16-6-4-3-5-7-16)10-15-8-9-23(37-2)20(11-15)30(35)36/h3-13,31-32H,1-2H3,(H,27,33)(H,29,34)','InChIKey=GTURXACOBNRJGC-UHFFFAOYSA-N','COc1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)N/N=C(\\C)c2cc(Br)c(O)cc2O)cc1[N+](=O)[O-]','1'),
	(101342,0,2,'17180-34-6','Consistent with Molecular Formula','C25H21N5O9',535.469,NULL,'5D0E9946857DAA4E-FICuS-01-74','5D0E9946857DAA4E-FICTS-01-53','5D0E9946857DAA4E-uuuuu-01-23','InChI=1S/C25H21N5O9/c1-14(17-12-19(29(35)36)22(32)13-21(17)31)27-28-25(34)18(26-24(33)16-6-4-3-5-7-16)10-15-8-9-23(39-2)20(11-15)30(37)38/h3-13,31-32H,1-2H3,(H,26,33)(H,28,34)','InChIKey=UWGASZAMBFEDED-UHFFFAOYSA-N','COc1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)N/N=C(\\C)c2cc([N+](=O)[O-])c(O)cc2O)cc1[N+](=O)[O-]','1'),
	(101343,0,2,'17178-82-4','Consistent with Molecular Formula','C26H23ClN4O6',522.9439,NULL,'C840A8F638017F9A-FICuS-01-5E','C840A8F638017F9A-FICTS-01-3D','C840A8F638017F9A-uuuuu-01-0D','InChI=1S/C26H23ClN4O6/c1-15-11-23(32)19(14-20(15)27)16(2)29-30-26(34)21(28-25(33)18-7-5-4-6-8-18)12-17-9-10-24(37-3)22(13-17)31(35)36/h4-14,32H,1-3H3,(H,28,33)(H,30,34)','InChIKey=SSRLAIWNUVZCEC-UHFFFAOYSA-N','COc1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)N/N=C(\\C)c2cc(Cl)c(C)cc2O)cc1[N+](=O)[O-]','1'),
	(101344,0,2,'17180-30-2','Consistent with Molecular Formula','C26H24N4O6',488.4988,NULL,'B9BE312AECEFA864-FICuS-01-96','2D7EC19A59F5B936-FICTS-01-53','B9BE312AECEFA864-uuuuu-01-45','InChI=1S/C26H24N4O6/c1-16-13-20(10-11-23(16)31)17(2)28-29-26(33)21(27-25(32)19-7-5-4-6-8-19)14-18-9-12-24(36-3)22(15-18)30(34)35/h4-15,31H,1-3H3,(H,27,32)(H,29,33)/b21-14?,28-17-','InChIKey=QMIZSFSFGDTLLA-XCQDQLROSA-N','COc1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)N/N=C(\\C)c2ccc(O)c(C)c2)cc1[N+](=O)[O-]','1'),
	(101345,0,2,'17180-31-3','Consistent with Molecular Formula','C25H21ClN4O6',508.9171,NULL,'5301B0F8F55BF82A-FICuS-01-63','63A34E4211CDE909-FICTS-01-32','5301B0F8F55BF82A-uuuuu-01-12','InChI=1S/C25H21ClN4O6/c1-15(19-14-18(26)9-10-22(19)31)28-29-25(33)20(27-24(32)17-6-4-3-5-7-17)12-16-8-11-23(36-2)21(13-16)30(34)35/h3-14,31H,1-2H3,(H,27,32)(H,29,33)/b20-12?,28-15-','InChIKey=CVEKTGBTMGOBDY-PRDLTFKSSA-N','COc1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)N/N=C(\\C)c2cc(Cl)ccc2O)cc1[N+](=O)[O-]','1'),
	(101346,0,2,'17234-81-0','Consistent with Molecular Formula','C25H22N4O6',474.472,NULL,'17EB9893F431F5FE-FICuS-01-77','DE664872FE97DC2B-FICTS-01-66','17EB9893F431F5FE-uuuuu-01-26','InChI=1S/C25H22N4O6/c1-16(18-9-11-20(30)12-10-18)27-28-25(32)21(26-24(31)19-6-4-3-5-7-19)14-17-8-13-23(35-2)22(15-17)29(33)34/h3-15,30H,1-2H3,(H,26,31)(H,28,32)/b21-14?,27-16-','InChIKey=QGJYTMPSEZHIEP-PCWBNWFUSA-N','COc1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)N/N=C(\\C)c2ccc(O)cc2)cc1[N+](=O)[O-]','1'),
	(101347,0,2,'17234-82-1','Consistent with Molecular Formula','C26H24N4O6',488.4988,NULL,'689AD46C8CD1DF19-FICuS-01-84','5DDB5569199D7C3E-FICTS-01-57','689AD46C8CD1DF19-uuuuu-01-33','InChI=1S/C26H24N4O6/c1-16-8-7-11-20(24(16)31)17(2)28-29-26(33)21(27-25(32)19-9-5-4-6-10-19)14-18-12-13-23(36-3)22(15-18)30(34)35/h4-15,31H,1-3H3,(H,27,32)(H,29,33)/b21-14?,28-17-','InChIKey=JFRUZNHQCQFLPH-XCQDQLROSA-N','COc1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)N/N=C(\\C)c2cccc(C)c2O)cc1[N+](=O)[O-]','1'),
	(101348,0,0,'33174-98-0','Consistent with Molecular Formula','C10H8Cl2N4S',287.166,NULL,'A13C662D1B39B054-FICuS-01-4B','A13C662D1B39B054-FICTS-01-2A','A13C662D1B39B054-uuuuu-01-FA','InChI=1S/C10H8Cl2N4S/c1-5-9(17-10(13)14-5)16-15-8-3-2-6(11)4-7(8)12/h2-4H,1H3,(H2,13,14)','InChIKey=MYBGVGFLMIRUBY-UHFFFAOYSA-N','Cc1nc(N)sc1/N=N/c1ccc(Cl)cc1Cl',NULL),
	(101349,0,2,'17180-29-9','Consistent with Molecular Formula','C25H22N4O6',474.472,NULL,'F4F4BFFBE5F5B296-FICuS-01-A3','CDD9A7B59C979E23-FICTS-01-68','F4F4BFFBE5F5B296-uuuuu-01-52','InChI=1S/C25H22N4O6/c1-16(19-10-6-7-11-22(19)30)27-28-25(32)20(26-24(31)18-8-4-3-5-9-18)14-17-12-13-23(35-2)21(15-17)29(33)34/h3-15,30H,1-2H3,(H,26,31)(H,28,32)/b20-14?,27-16-','InChIKey=VPAFYWQUXRRIRE-HEGOQATNSA-N','COc1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)N/N=C(\\C)c2ccccc2O)cc1[N+](=O)[O-]','1'),
	(101350,0,1,'19746-83-9','Consistent with Molecular Formula','C17H15N3O4',325.3232,NULL,'5291331FE70C4E41-FICuS-01-42','5291331FE70C4E41-FICTS-01-21','5291331FE70C4E41-uuuuu-01-F1','InChI=1S/C17H15N3O4/c18-20-17(22)13(19-16(21)12-4-2-1-3-5-12)8-11-6-7-14-15(9-11)24-10-23-14/h1-9H,10,18H2,(H,19,21)(H,20,22)','InChIKey=AHZWQXDBNQITOQ-UHFFFAOYSA-N','NNC(=O)/C(=C\\c1ccc2c(c1)OCO2)NC(=O)c1ccccc1','1'),
	(101351,0,2,'17234-52-5','Consistent with Molecular Formula','C25H21N3O5',443.458,NULL,'B334EF456DF2DE31-FICuS-01-76','B334EF456DF2DE31-FICTS-01-55','B334EF456DF2DE31-uuuuu-01-25','InChI=1S/C25H21N3O5/c1-16(19-9-5-6-10-21(19)29)27-28-25(31)20(26-24(30)18-7-3-2-4-8-18)13-17-11-12-22-23(14-17)33-15-32-22/h2-14,29H,15H2,1H3,(H,26,30)(H,28,31)','InChIKey=WRONDNQGMZOXKC-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1)c1ccccc1O','1'),
	(101352,0,2,'17178-83-5','Consistent with Molecular Formula','C25H21N3O5',443.458,NULL,'EA23F3C7032D7407-FICuS-01-50','EA23F3C7032D7407-FICTS-01-2F','EA23F3C7032D7407-uuuuu-01-FF','InChI=1S/C25H21N3O5/c1-16(18-8-10-20(29)11-9-18)27-28-25(31)21(26-24(30)19-5-3-2-4-6-19)13-17-7-12-22-23(14-17)33-15-32-22/h2-14,29H,15H2,1H3,(H,26,30)(H,28,31)','InChIKey=VOFYNFFXFUDBSZ-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1)c1ccc(O)cc1','1'),
	(101353,0,2,'17178-84-6','Consistent with Molecular Formula','C26H23N3O5',457.4848,NULL,'A8D93C2957862499-FICuS-01-50','A8D93C2957862499-FICTS-01-2F','A8D93C2957862499-uuuuu-01-FF','InChI=1S/C26H23N3O5/c1-16-7-6-10-20(24(16)30)17(2)28-29-26(32)21(27-25(31)19-8-4-3-5-9-19)13-18-11-12-22-23(14-18)34-15-33-22/h3-14,30H,15H2,1-2H3,(H,27,31)(H,29,32)','InChIKey=RAVZDVXQWHPGMK-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1)c1cccc(C)c1O','1'),
	(101354,0,2,'17178-85-7','Consistent with Molecular Formula','C26H23N3O5',457.4848,NULL,'876DB930A8212068-FICuS-01-3A','876DB930A8212068-FICTS-01-19','876DB930A8212068-uuuuu-01-E9','InChI=1S/C26H23N3O5/c1-16-12-20(9-10-22(16)30)17(2)28-29-26(32)21(27-25(31)19-6-4-3-5-7-19)13-18-8-11-23-24(14-18)34-15-33-23/h3-14,30H,15H2,1-2H3,(H,27,31)(H,29,32)','InChIKey=XWCKVQPJAWHPTM-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1)c1ccc(O)c(C)c1','1'),
	(101355,0,2,'17178-86-8','Consistent with Molecular Formula','C25H20ClN3O5',477.9031,NULL,'64FA6C3E75BE3CEE-FICuS-01-9C','64FA6C3E75BE3CEE-FICTS-01-7B','64FA6C3E75BE3CEE-uuuuu-01-4B','InChI=1S/C25H20ClN3O5/c1-15(19-13-18(26)8-9-21(19)30)28-29-25(32)20(27-24(31)17-5-3-2-4-6-17)11-16-7-10-22-23(12-16)34-14-33-22/h2-13,30H,14H2,1H3,(H,27,31)(H,29,32)','InChIKey=XSVBCOBVNMTYKH-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1)c1cc(Cl)ccc1O','1'),
	(101356,0,2,'20329-06-0','Consistent with Molecular Formula','C25H21N3O6',459.4574,NULL,'3223E0E91CE4E10F-FICuS-01-5D','3223E0E91CE4E10F-FICTS-01-3C','3223E0E91CE4E10F-uuuuu-01-0C','InChI=1S/C25H21N3O6/c1-15(19-9-8-18(29)13-21(19)30)27-28-25(32)20(26-24(31)17-5-3-2-4-6-17)11-16-7-10-22-23(12-16)34-14-33-22/h2-13,29-30H,14H2,1H3,(H,26,31)(H,28,32)','InChIKey=RYGOFFBQNGQWMM-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1)c1ccc(O)cc1O','1'),
	(101357,0,2,'17178-87-9','Consistent with Molecular Formula','C25H20BrN3O6',538.3535,NULL,'0F7BA80B395A797E-FICuS-01-6F','0F7BA80B395A797E-FICTS-01-4E','0F7BA80B395A797E-uuuuu-01-1E','InChI=1S/C25H20BrN3O6/c1-14(17-11-18(26)21(31)12-20(17)30)28-29-25(33)19(27-24(32)16-5-3-2-4-6-16)9-15-7-8-22-23(10-15)35-13-34-22/h2-12,30-31H,13H2,1H3,(H,27,32)(H,29,33)','InChIKey=DMYAXUZKNOUYSS-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1)c1cc(Br)c(O)cc1O','1'),
	(101358,0,2,'17178-88-0','Consistent with Molecular Formula','C25H20N4O8',504.455,NULL,'E7F1C0C7074075A0-FICuS-01-4F','E7F1C0C7074075A0-FICTS-01-2E','E7F1C0C7074075A0-uuuuu-01-FE','InChI=1S/C25H20N4O8/c1-14(17-11-19(29(34)35)21(31)12-20(17)30)27-28-25(33)18(26-24(32)16-5-3-2-4-6-16)9-15-7-8-22-23(10-15)37-13-36-22/h2-12,30-31H,13H2,1H3,(H,26,32)(H,28,33)','InChIKey=GZKBUDGREFUKBW-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1)c1cc([N+](=O)[O-])c(O)cc1O','1'),
	(101359,0,2,'17178-89-1','Consistent with Molecular Formula','C26H22ClN3O5',491.9299,NULL,'F2E58E3B943FF78B-FICuS-01-88','F2E58E3B943FF78B-FICTS-01-67','F2E58E3B943FF78B-uuuuu-01-37','InChI=1S/C26H22ClN3O5/c1-15-10-22(31)19(13-20(15)27)16(2)29-30-26(33)21(28-25(32)18-6-4-3-5-7-18)11-17-8-9-23-24(12-17)35-14-34-23/h3-13,31H,14H2,1-2H3,(H,28,32)(H,30,33)','InChIKey=QRNBXZQDHHIJNO-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1)c1cc(Cl)c(C)cc1O','1'),
	(101360,0,2,'17178-90-4','Consistent with Molecular Formula','C27H24ClN3O5',505.9567,NULL,'59EDB9EF617A27C0-FICuS-01-7F','59EDB9EF617A27C0-FICTS-01-5E','59EDB9EF617A27C0-uuuuu-01-2E','InChI=1S/C27H24ClN3O5/c1-15-11-21(32)24(16(2)25(15)28)17(3)30-31-27(34)20(29-26(33)19-7-5-4-6-8-19)12-18-9-10-22-23(13-18)36-14-35-22/h4-13,32H,14H2,1-3H3,(H,29,33)(H,31,34)','InChIKey=BXIKYJOEQIDXGB-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1)c1c(O)cc(C)c(Cl)c1C','1'),
	(101361,0,2,'29979-85-9','Consistent with Molecular Formula','C15H21N5O2S',335.4232,NULL,'7ED2F14857530925-FICuS-01-40','EBC1D3599F70F4CA-FICTS-01-6A','7ED2F14857530925-uuuuu-01-EF','InChI=1S/C15H21N5O2S/c1-5-22-14(21)13(11(4)17-20-15(16)23)19-18-12-8-6-7-9(2)10(12)3/h6-8,18H,5H2,1-4H3,(H3,16,20,23)/b17-11?,19-13-','InChIKey=WJIWZDIOYVTVIV-AXFRRGDYSA-N','CCOC(=O)C(=N\\Nc1cccc(C)c1C)/C(C)=N/NC(N)=S','1'),
	(101362,0,2,'29783-82-2','Consistent with Molecular Formula','C13H15Cl2N5O2S',376.2598,NULL,'CFCEBCC049B501AE-FICuS-01-9B','136B47DADDCF40F4-FICTS-01-61','CFCEBCC049B501AE-uuuuu-01-4A','InChI=1S/C13H15Cl2N5O2S/c1-3-22-12(21)11(7(2)17-20-13(16)23)19-18-10-5-8(14)4-9(15)6-10/h4-6,18H,3H2,1-2H3,(H3,16,20,23)/b17-7?,19-11-','InChIKey=FDDIYYQTQPRVNC-YFPRPCEASA-N','CCOC(=O)C(=N\\Nc1cc(Cl)cc(Cl)c1)/C(C)=N/NC(N)=S','1'),
	(101363,0,2,'27115-83-9','Consistent with Molecular Formula','C13H15Cl2N5O2S',376.2598,NULL,'8C8AC30506E553E0-FICuS-01-53','F0E53D2EC4EB8582-FICTS-01-59','8C8AC30506E553E0-uuuuu-01-02','InChI=1S/C13H15Cl2N5O2S/c1-3-22-12(21)11(7(2)17-20-13(16)23)19-18-9-6-4-5-8(14)10(9)15/h4-6,18H,3H2,1-2H3,(H3,16,20,23)/b17-7?,19-11-','InChIKey=HMDJMDXLGQHROS-YFPRPCEASA-N','CCOC(=O)C(=N\\Nc1cccc(Cl)c1Cl)/C(C)=N/NC(N)=S','1'),
	(101364,0,2,'27115-85-1','Consistent with Molecular Formula','C15H20ClN5O4S',401.8671,NULL,'41A258A1FB385C6B-FICuS-01-61','957020DECCAD1D81-FICTS-01-4F','41A258A1FB385C6B-uuuuu-01-10','InChI=1S/C15H20ClN5O4S/c1-5-25-14(22)13(8(2)18-21-15(17)26)20-19-10-7-11(23-3)9(16)6-12(10)24-4/h6-7,19H,5H2,1-4H3,(H3,17,21,26)/b18-8?,20-13-','InChIKey=JUAJAAGJZBWXAD-IQIUXWKSSA-N','CCOC(=O)C(=N\\Nc1cc(OC)c(Cl)cc1OC)/C(C)=N/NC(N)=S','1'),
	(101365,0,2,NULL,'Consistent with Molecular Formula','C15H21N5O3S',351.4226,NULL,'4E2174A337BF1B7E-FICuS-01-63','9CE5FD477D6EE12F-FICTS-01-75','4E2174A337BF1B7E-uuuuu-01-12','InChI=1S/C15H21N5O3S/c1-4-22-12-8-6-11(7-9-12)18-19-13(14(21)23-5-2)10(3)17-20-15(16)24/h6-9,18H,4-5H2,1-3H3,(H3,16,20,24)/b17-10?,19-13-','InChIKey=SLTNNJIVRSXIKD-KKESBXKUSA-N','CCOC(=O)C(=N\\Nc1ccc(OCC)cc1)/C(C)=N/NC(N)=S','1'),
	(101366,0,2,'29783-77-5','Consistent with Molecular Formula','C15H21N5O2S',335.4232,NULL,'51C58A3A7786A86C-FICuS-01-60','52DEF6860EFB2913-FICTS-01-4C','51C58A3A7786A86C-uuuuu-01-0F','InChI=1S/C15H21N5O2S/c1-4-11-8-6-7-9-12(11)18-19-13(14(21)22-5-2)10(3)17-20-15(16)23/h6-9,18H,4-5H2,1-3H3,(H3,16,20,23)/b17-10?,19-13-','InChIKey=ZDJAXAJCELRCGA-KKESBXKUSA-N','CCOC(=O)C(=N\\Nc1ccccc1CC)/C(C)=N/NC(N)=S','1'),
	(101367,0,2,'29783-75-3','Consistent with Molecular Formula','C14H19N5O2S',321.3964,NULL,'FAC5351AA115D8AA-FICuS-01-76','3958B158195622DB-FICTS-01-1E','FAC5351AA115D8AA-uuuuu-01-25','InChI=1S/C14H19N5O2S/c1-4-21-13(20)12(10(3)16-19-14(15)22)18-17-11-8-6-5-7-9(11)2/h5-8,17H,4H2,1-3H3,(H3,15,19,22)/b16-10?,18-12-','InChIKey=QUGCTVAECSMDKS-DHQMVFKASA-N','CCOC(=O)C(=N\\Nc1ccccc1C)/C(C)=N/NC(N)=S','1'),
	(101368,0,2,'29783-74-2','Consistent with Molecular Formula','C13H16N6O4S',352.3672,NULL,'63094FEFE1D54C5E-FICuS-01-7E','3BAD2D1C4AAC17A6-FICTS-01-62','63094FEFE1D54C5E-uuuuu-01-2D','InChI=1S/C13H16N6O4S/c1-3-23-12(20)11(8(2)15-18-13(14)24)17-16-9-6-4-5-7-10(9)19(21)22/h4-7,16H,3H2,1-2H3,(H3,14,18,24)/b15-8?,17-11-','InChIKey=YSMFWADPTZZFEI-BQOXUTONSA-N','CCOC(=O)C(=N\\Nc1ccccc1[N+](=O)[O-])/C(C)=N/NC(N)=S','1'),
	(101369,0,2,'27115-80-6','Consistent with Molecular Formula','C15H21N5O2S',335.4232,NULL,'0E5DD8B4E66ACBF7-FICuS-01-9B','E6A57A3A01615829-FICTS-01-23','0E5DD8B4E66ACBF7-uuuuu-01-4A','InChI=1S/C15H21N5O2S/c1-5-22-14(21)13(11(4)17-20-15(16)23)19-18-12-7-9(2)6-10(3)8-12/h6-8,18H,5H2,1-4H3,(H3,16,20,23)/b17-11?,19-13-','InChIKey=MZLHVIYYASRXEN-AXFRRGDYSA-N','CCOC(=O)C(=N\\Nc1cc(C)cc(C)c1)/C(C)=N/NC(N)=S','1'),
	(101370,0,2,'29783-81-1','Consistent with Molecular Formula','C13H15Cl2N5O2S',376.2598,NULL,'C394A48273552B35-FICuS-01-39','AC2A5F43B003D18C-FICTS-01-44','C394A48273552B35-uuuuu-01-E8','InChI=1S/C13H15Cl2N5O2S/c1-3-22-12(21)11(7(2)17-20-13(16)23)19-18-10-5-4-8(14)6-9(10)15/h4-6,18H,3H2,1-2H3,(H3,16,20,23)/b17-7?,19-11-','InChIKey=BBBIFIYFCMQMRF-YFPRPCEASA-N','CCOC(=O)C(=N\\Nc1ccc(Cl)cc1Cl)/C(C)=N/NC(N)=S','1'),
	(101371,0,2,'29783-86-6','Consistent with Molecular Formula','C15H21N5O2S',335.4232,NULL,'9D14789729CCA662-FICuS-01-58','B95268D519C5B366-FICTS-01-32','9D14789729CCA662-uuuuu-01-07','InChI=1S/C15H21N5O2S/c1-5-22-14(21)13(11(4)17-20-15(16)23)19-18-12-7-6-9(2)10(3)8-12/h6-8,18H,5H2,1-4H3,(H3,16,20,23)/b17-11?,19-13-','InChIKey=MNKKCNFKNKLHOE-AXFRRGDYSA-N','CCOC(=O)C(=N\\Nc1ccc(C)c(C)c1)/C(C)=N/NC(N)=S','1'),
	(101372,0,2,'27115-79-3','Consistent with Molecular Formula','C15H21N5O2S',335.4232,NULL,'AE1229B57409B5AD-FICuS-01-62','E83B51AEABDA5440-FICTS-01-59','AE1229B57409B5AD-uuuuu-01-11','InChI=1S/C15H21N5O2S/c1-5-22-14(21)13(11(4)17-20-15(16)23)19-18-12-8-9(2)6-7-10(12)3/h6-8,18H,5H2,1-4H3,(H3,16,20,23)/b17-11?,19-13-','InChIKey=MQQJWTVEGWNRNX-AXFRRGDYSA-N','CCOC(=O)C(=N\\Nc1cc(C)ccc1C)/C(C)=N/NC(N)=S','1'),
	(101373,0,2,'29783-76-4','Consistent with Molecular Formula','C14H19N5O2S',321.3964,NULL,'3B2EC638542DFB9B-FICuS-01-79','B5AFE74C792440CD-FICTS-01-58','3B2EC638542DFB9B-uuuuu-01-28','InChI=1S/C14H19N5O2S/c1-4-21-13(20)12(10(3)16-19-14(15)22)18-17-11-7-5-9(2)6-8-11/h5-8,17H,4H2,1-3H3,(H3,15,19,22)/b16-10?,18-12-','InChIKey=VURUMBSAHMRPHB-DHQMVFKASA-N','CCOC(=O)C(=N\\Nc1ccc(C)cc1)/C(C)=N/NC(N)=S','1'),
	(101374,0,2,'29783-83-3','Consistent with Molecular Formula','C15H21N5O2S',335.4232,NULL,'0B36D926DAE03A34-FICuS-01-5C','FE2CCD9B0A99AFD2-FICTS-01-88','0B36D926DAE03A34-uuuuu-01-0B','InChI=1S/C15H21N5O2S/c1-5-22-14(21)13(11(4)17-20-15(16)23)19-18-12-7-6-9(2)8-10(12)3/h6-8,18H,5H2,1-4H3,(H3,16,20,23)/b17-11?,19-13-','InChIKey=HCUAELPTSAHIDO-AXFRRGDYSA-N','CCOC(=O)C(=N\\Nc1ccc(C)cc1C)/C(C)=N/NC(N)=S','1'),
	(101375,0,2,'29783-89-9','Consistent with Molecular Formula','C14H18ClN5O2S',355.8415,NULL,'6E31120ACB97A1A7-FICuS-01-59','2BF0B12A6469D4DD-FICTS-01-4F','6E31120ACB97A1A7-uuuuu-01-08','InChI=1S/C14H18ClN5O2S/c1-4-22-13(21)12(9(3)17-20-14(16)23)19-18-11-8(2)6-5-7-10(11)15/h5-7,18H,4H2,1-3H3,(H3,16,20,23)/b17-9?,19-12-','InChIKey=VUUNEFYNHQRKEK-OOTVMQCLSA-N','CCOC(=O)C(=N\\Nc1c(C)cccc1Cl)/C(C)=N/NC(N)=S','1'),
	(101376,0,2,'27115-84-0','Consistent with Molecular Formula','C15H21N5O2S',335.4232,NULL,'E838E4F0CF18E16A-FICuS-01-7D','DAD8CE7227DB683C-FICTS-01-6B','E838E4F0CF18E16A-uuuuu-01-2C','InChI=1S/C15H21N5O2S/c1-5-22-14(21)13(11(4)17-20-15(16)23)19-18-12-9(2)7-6-8-10(12)3/h6-8,18H,5H2,1-4H3,(H3,16,20,23)/b17-11?,19-13-','InChIKey=ULVKZOZHDDZHGI-AXFRRGDYSA-N','CCOC(=O)C(=N\\Nc1c(C)cccc1C)/C(C)=N/NC(N)=S','1'),
	(101377,0,2,'27115-82-8','Consistent with Molecular Formula','C14H19N5O3S',337.3958,NULL,'88481FBDE979CD98-FICuS-01-86','65565A1F95595BB0-FICTS-01-2E','88481FBDE979CD98-uuuuu-01-35','InChI=1S/C14H19N5O3S/c1-4-22-13(20)12(9(2)16-19-14(15)23)18-17-10-7-5-6-8-11(10)21-3/h5-8,17H,4H2,1-3H3,(H3,15,19,23)/b16-9?,18-12-','InChIKey=ISGQSKKETVMDNQ-CVXSZVHPSA-N','CCOC(=O)C(=N\\Nc1ccccc1OC)/C(C)=N/NC(N)=S','1'),
	(101378,0,2,'29979-84-8','Consistent with Molecular Formula','C13H16BrN5O2S',386.2657,NULL,'ECA90300242EF2AD-FICuS-01-66','E75C91FF0A0E8818-FICTS-01-4F','ECA90300242EF2AD-uuuuu-01-15','InChI=1S/C13H16BrN5O2S/c1-3-21-12(20)11(8(2)16-19-13(15)22)18-17-10-7-5-4-6-9(10)14/h4-7,17H,3H2,1-2H3,(H3,15,19,22)/b16-8?,18-11-','InChIKey=YZIJOHPMMPQKDW-VESPWNJJSA-N','CCOC(=O)C(=N\\Nc1ccccc1Br)/C(C)=N/NC(N)=S','1'),
	(101379,0,2,'27115-81-7','Consistent with Molecular Formula','C15H21N5O4S',367.422,NULL,'D95A94D5AA85968D-FICuS-01-7A','DD443762E4A29CEA-FICTS-01-56','D95A94D5AA85968D-uuuuu-01-29','InChI=1S/C15H21N5O4S/c1-5-24-14(21)13(9(2)17-20-15(16)25)19-18-11-8-10(22-3)6-7-12(11)23-4/h6-8,18H,5H2,1-4H3,(H3,16,20,25)/b17-9?,19-13-','InChIKey=CTUCJWKZTDYPDS-SWSUMGIYSA-N','CCOC(=O)C(=N\\Nc1cc(OC)ccc1OC)/C(C)=N/NC(N)=S','1'),
	(101380,0,2,'29783-73-1','Consistent with Molecular Formula','C13H17N5O2S',307.3696,NULL,'211627D00578357B-FICuS-01-23','0AC093CF2B8E0459-FICTS-01-42','211627D00578357B-uuuuu-01-D2','InChI=1S/C13H17N5O2S/c1-3-20-12(19)11(9(2)15-18-13(14)21)17-16-10-7-5-4-6-8-10/h4-8,16H,3H2,1-2H3,(H3,14,18,21)/b15-9?,17-11-','InChIKey=MWWUZDSDENCAHF-RNWZVKJTSA-N','CCOC(=O)C(=N\\Nc1ccccc1)/C(C)=N/NC(N)=S','1'),
	(101381,0,1,'28786-93-8','Consistent with Molecular Formula','C10H8OS',176.2326,'3-Thietanone, 2-(phenylmethylene)-','2AA9F72F5E30864F-FICuS-01-6E','2AA9F72F5E30864F-FICTS-01-4D','2AA9F72F5E30864F-uuuuu-01-1D','InChI=1S/C10H8OS/c11-9-7-12-10(9)6-8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=MUCLRHFDBFHRKO-UHFFFAOYSA-N','O=C1CS/C1=C\\c1ccccc1','1'),
	(101382,0,0,'31570-97-5','Consistent with Molecular Formula','C9H7NO2',161.1598,NULL,'7603E57D8C6EDE84-FICuS-01-77','F3D1D24CF896EE84-FICTS-01-64','7603E57D8C6EDE84-uuuuu-01-26','InChI=1S/C9H7NO2/c11-8-3-1-2-7-6(8)4-5-9(12)10-7/h1-5,11H,(H,10,12)','InChIKey=XOXGLLQTNQBDKL-UHFFFAOYSA-N','O=c1ccc2c(O)cccc2[nH]1',NULL),
	(101383,8,0,'23017-36-9','Consistent with Molecular Formula','C26H36O4',412.568,NULL,'D47D670AB8C4D0E2-FICuS-01-74','D47D670AB8C4D0E2-FICTS-01-53','D47D670AB8C4D0E2-uuuuu-01-23','InChI=1S/C26H36O4/c1-16(27)30-19-10-12-25(2)18(14-19)5-6-20-22-8-7-21(17-4-9-24(28)29-15-17)26(22,3)13-11-23(20)25/h4,9,15,18-23H,5-8,10-14H2,1-3H3','InChIKey=ZPVPFARUAKQZNB-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)CCC32)C1','1'),
	(101384,9,0,NULL,'Consistent with Molecular Formula','C26H44O2S',420.6924,NULL,'6C83518570270A3C-FICuS-01-35','6C83518570270A3C-FICTS-01-14','6C83518570270A3C-uuuuu-01-E4','InChI=1S/C26H44O2S/c1-18(8-10-20(27)17-29(4)28)22-12-13-23-21-11-9-19-7-5-6-15-25(19,2)24(21)14-16-26(22,23)3/h18-19,21-24H,5-17H2,1-4H3','InChIKey=CIYRXHNULHWANP-UHFFFAOYSA-N','CC(CCC(=O)CS(C)=O)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(101385,0,0,'31570-98-6','Consistent with Molecular Formula','C9H5N3O6',251.155,NULL,'570B6048588EBABD-FICuS-01-6A','8509A6C8747C70D6-FICTS-01-34','570B6048588EBABD-uuuuu-01-19','InChI=1S/C9H5N3O6/c13-7-2-1-4-8(10-7)5(11(15)16)3-6(9(4)14)12(17)18/h1-3,14H,(H,10,13)','InChIKey=OKFFTJMTNOFVCY-UHFFFAOYSA-N','O=c1ccc2c(O)c([N+](=O)[O-])cc([N+](=O)[O-])c2[nH]1',NULL),
	(101386,1,0,'53033-78-6','Consistent with Molecular Formula','C11H20Cl3NO',288.6441,'2-Heptyn-4-ol, 1-[bis(2-chloroethyl)amino]-, hydrochloride','23EA6542C5E44BCB-FICuS-01-6F','23EA6542C5E44BCB-FICTS-01-4E','2316C2A7FA699285-uuuuu-01-FD','InChI=1S/C11H19Cl2NO.ClH/c1-2-4-11(15)5-3-8-14(9-6-12)10-7-13;/h11,15H,2,4,6-10H2,1H3;1H','InChIKey=DTCLYAGNRNJTRL-UHFFFAOYSA-N','CCCC(O)C#CCN(CCCl)CCCl.Cl','1'),
	(101387,0,0,'53033-79-7','Consistent with Molecular Formula','C13H16Cl3N',292.6351,NULL,'06BECE40B265ACCD-FICuS-01-8A','06BECE40B265ACCD-FICTS-01-69','064269A58DE87583-uuuuu-01-F7','InChI=1S/C13H15Cl2N.ClH/c14-8-11-16(12-9-15)10-4-7-13-5-2-1-3-6-13;/h1-3,5-6H,8-12H2;1H','InChIKey=IKDAKNOWCZAINO-UHFFFAOYSA-N','Cl.ClCCN(CC#Cc1ccccc1)CCCl',NULL),
	(101388,4,0,'51547-73-0','Consistent with Molecular Formula','C18H20BrNO3',378.2649,NULL,'AE91B429C974DA2F-FICuS-01-7C','AE91B429C974DA2F-FICTS-01-5B','AE91B429C974DA2F-uuuuu-01-2B','InChI=1S/C18H20BrNO3/c1-20-6-5-18-10-3-4-13(21)17(18)23-16-14(22-2)8-11(19)9(15(16)18)7-12(10)20/h8,10,12,17H,3-7H2,1-2H3','InChIKey=YZPIZCZVRQNQEA-UHFFFAOYSA-N','COc1cc(Br)c2c3c1OC1C(=O)CCC4C(C2)N(C)CCC314','1'),
	(101389,0,0,'53137-51-2','Consistent with Molecular Formula','C15H12O',208.2592,NULL,'115DD4ADC31C71F5-FICuS-01-6C','115DD4ADC31C71F5-FICTS-01-4B','115DD4ADC31C71F5-uuuuu-01-1B','InChI=1S/C15H12O/c16-15-10-9-11-5-1-2-6-12(11)13-7-3-4-8-14(13)15/h1-8H,9-10H2','InChIKey=ORJNLUXHBUSOKL-UHFFFAOYSA-N','O=C1CCc2ccccc2-c2ccccc21',NULL),
	(101390,0,1,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'B3AF0339E2446418-FICuS-01-44','B3AF0339E2446418-FICTS-01-23','B3AF0339E2446418-uuuuu-01-F3','InChI=1S/C16H12N2O/c17-11-15(16(18)19)10-12-6-8-14(9-7-12)13-4-2-1-3-5-13/h1-10H,(H2,18,19)','InChIKey=FOQBACWKDMSJBT-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(-c2ccccc2)cc1)C(N)=O','1'),
	(101391,0,1,'3533-10-6','Consistent with Molecular Formula','C10H7ClN2O',206.6311,NULL,'0BB73D817F967837-FICuS-01-57','0BB73D817F967837-FICTS-01-36','0BB73D817F967837-uuuuu-01-06','InChI=1S/C10H7ClN2O/c11-9-4-2-1-3-7(9)5-8(6-12)10(13)14/h1-5H,(H2,13,14)','InChIKey=IZHILGRDFLIYQW-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1Cl)C(N)=O','1'),
	(101392,0,1,NULL,'Consistent with Molecular Formula','C10H6Cl2N2O',241.0762,NULL,'8A7596299F7896B5-FICuS-01-5A','8A7596299F7896B5-FICTS-01-39','8A7596299F7896B5-uuuuu-01-09','InChI=1S/C10H6Cl2N2O/c11-8-2-1-3-9(12)7(8)4-6(5-13)10(14)15/h1-4H,(H2,14,15)','InChIKey=COVHOFUKHXKEHE-UHFFFAOYSA-N','N#C/C(=C\\c1c(Cl)cccc1Cl)C(N)=O','1'),
	(101393,0,1,NULL,'Consistent with Molecular Formula','C10H6I2N2O2',439.9786,NULL,'F6FBDC077A285DC8-FICuS-01-8F','F6FBDC077A285DC8-FICTS-01-6E','F6FBDC077A285DC8-uuuuu-01-3E','InChI=1S/C10H6I2N2O2/c11-7-2-5(9(15)8(12)3-7)1-6(4-13)10(14)16/h1-3,15H,(H2,14,16)','InChIKey=GBSHGOXFJKLHRU-UHFFFAOYSA-N','N#C/C(=C\\c1cc(I)cc(I)c1O)C(N)=O','1'),
	(101394,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'7DB85927794D4790-FICuS-01-4F','7DB85927794D4790-FICTS-01-2E','7DB85927794D4790-uuuuu-01-FE','InChI=1S/C12H12N2O3/c1-16-10-4-3-8(11(6-10)17-2)5-9(7-13)12(14)15/h3-6H,1-2H3,(H2,14,15)','InChIKey=WPPQGZFEWZSGOX-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)C(N)=O)c(OC)c1','1'),
	(101395,0,1,NULL,'Consistent with Molecular Formula','C10H6N4O6',278.1806,NULL,'EA2FCAF92B3DF448-FICuS-01-99','EA2FCAF92B3DF448-FICTS-01-78','EA2FCAF92B3DF448-uuuuu-01-48','InChI=1S/C10H6N4O6/c11-4-6(10(12)16)1-5-2-7(13(17)18)3-8(9(5)15)14(19)20/h1-3,15H,(H2,12,16)','InChIKey=MNGJVNOOHCIHSY-UHFFFAOYSA-N','N#C/C(=C\\c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O)C(N)=O','1'),
	(101396,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'D66FDED1C27CCA14-FICuS-01-93','D66FDED1C27CCA14-FICTS-01-72','D66FDED1C27CCA14-uuuuu-01-42','InChI=1S/C12H12N2O2/c1-2-16-11-6-4-3-5-9(11)7-10(8-13)12(14)15/h3-7H,2H2,1H3,(H2,14,15)','InChIKey=GTVCQYRQARFCIP-UHFFFAOYSA-N','CCOc1ccccc1/C=C(\\C#N)C(N)=O','1'),
	(101397,0,1,'19310-63-5','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'E3CFCA57BC8BC31A-FICuS-01-9F','E3CFCA57BC8BC31A-FICTS-01-7E','E3CFCA57BC8BC31A-uuuuu-01-4E','InChI=1S/C12H12N2O3/c1-16-10-4-3-8(6-11(10)17-2)5-9(7-13)12(14)15/h3-6H,1-2H3,(H2,14,15)','InChIKey=UHGNGGISEFEZHE-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)C(N)=O)cc1OC','1'),
	(101398,0,1,NULL,'Consistent with Molecular Formula','C10H6N4O6',278.1806,NULL,'C589FAD2DB7BFA45-FICuS-01-9C','C589FAD2DB7BFA45-FICTS-01-7B','C589FAD2DB7BFA45-uuuuu-01-4B','InChI=1S/C10H6N4O6/c11-4-6(10(12)16)1-5-2-7(13(17)18)9(15)8(3-5)14(19)20/h1-3,15H,(H2,12,16)','InChIKey=SQBCQUDHCYPYJD-UHFFFAOYSA-N','N#C/C(=C\\c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1)C(N)=O','1'),
	(101399,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'62742E400F6F2949-FICuS-01-3F','62742E400F6F2949-FICTS-01-1E','62742E400F6F2949-uuuuu-01-EE','InChI=1S/C12H12N2O2/c1-2-16-11-5-3-9(4-6-11)7-10(8-13)12(14)15/h3-7H,2H2,1H3,(H2,14,15)','InChIKey=JBVCLCDZCHMRCV-UHFFFAOYSA-N','CCOc1ccc(/C=C(\\C#N)C(N)=O)cc1','1'),
	(101400,0,1,'92060-60-1','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'EA30EC2319799813-FICuS-01-4C','EA30EC2319799813-FICTS-01-2B','EA30EC2319799813-uuuuu-01-FB','InChI=1S/C14H10N2O2/c15-8-10(14(16)18)7-12-11-4-2-1-3-9(11)5-6-13(12)17/h1-7,17H,(H2,16,18)','InChIKey=ZNLRJSIYWYCZBD-UHFFFAOYSA-N','N#C/C(=C\\c1c(O)ccc2ccccc12)C(N)=O','1'),
	(101401,0,1,'19310-59-9','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'D1FCCE9D6746970B-FICuS-01-83','D1FCCE9D6746970B-FICTS-01-62','D1FCCE9D6746970B-uuuuu-01-32','InChI=1S/C11H10N2O/c1-8-2-4-9(5-3-8)6-10(7-12)11(13)14/h2-6H,1H3,(H2,13,14)','InChIKey=GKITYBHTVPXXMR-UHFFFAOYSA-N','Cc1ccc(/C=C(\\C#N)C(N)=O)cc1','1'),
	(101402,0,1,'91138-32-8','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'077957229DC0329F-FICuS-01-42','077957229DC0329F-FICTS-01-21','077957229DC0329F-uuuuu-01-F1','InChI=1S/C11H10N2O3/c1-16-10-5-7(2-3-9(10)14)4-8(6-12)11(13)15/h2-5,14H,1H3,(H2,13,15)','InChIKey=XGWRIMMSDUGXTL-UHFFFAOYSA-N','COc1cc(/C=C(\\C#N)C(N)=O)ccc1O','1'),
	(101403,0,1,'55629-53-3','Consistent with Molecular Formula','C10H7N3O3',217.1836,NULL,'383A2C4104B1DCDB-FICuS-01-64','383A2C4104B1DCDB-FICTS-01-43','383A2C4104B1DCDB-uuuuu-01-13','InChI=1S/C10H7N3O3/c11-6-8(10(12)14)4-7-2-1-3-9(5-7)13(15)16/h1-5H,(H2,12,14)','InChIKey=JBPKJWFWZDZHHA-UHFFFAOYSA-N','N#C/C(=C\\c1cccc([N+](=O)[O-])c1)C(N)=O','1'),
	(101404,0,0,'2338-10-5','Consistent with Molecular Formula','C6HCl4N3',256.906,NULL,'F180C34FD7254823-FICuS-01-49','F180C34FD7254823-FICTS-01-28','F180C34FD7254823-uuuuu-01-F8','InChI=1S/C6HCl4N3/c7-1-2(8)4(10)6-5(3(1)9)11-13-12-6/h(H,11,12,13)','InChIKey=ZNJPBNVCQVDOJX-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c2[nH]nnc2c1Cl',NULL),
	(101405,0,0,'877-12-3','Consistent with Molecular Formula','C6H4Cl4N2',245.923,NULL,'D78E300E65D5D6BC-FICuS-01-7A','D78E300E65D5D6BC-FICTS-01-59','D78E300E65D5D6BC-uuuuu-01-29','InChI=1S/C6H4Cl4N2/c7-1-2(8)4(10)6(12)5(11)3(1)9/h11-12H2','InChIKey=UTHMAQRYDNMLPJ-UHFFFAOYSA-N','Nc1c(N)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(101406,0,0,'19241-35-1','Consistent with Molecular Formula','C8H6ClNS',183.6551,NULL,'438826039D98B747-FICuS-01-3B','438826039D98B747-FICTS-01-1A','438826039D98B747-uuuuu-01-EA','InChI=1S/C8H6ClNS/c1-6-7(9)3-2-4-8(6)10-5-11/h2-4H,1H3','InChIKey=ZXEZATIRZLJXFU-UHFFFAOYSA-N','Cc1c(Cl)cccc1N=C=S',NULL),
	(101407,0,0,'19241-36-2','Consistent with Molecular Formula','C8H6ClNS',183.6551,'Isothiocyanic acid, 5-chloro-o-tolyl ester','BD58DA1675F3BC54-FICuS-01-79','BD58DA1675F3BC54-FICTS-01-58','BD58DA1675F3BC54-uuuuu-01-28','InChI=1S/C8H6ClNS/c1-6-2-3-7(9)4-8(6)10-5-11/h2-4H,1H3','InChIKey=VDBDGAPNWNWUSA-UHFFFAOYSA-N','Cc1ccc(Cl)cc1N=C=S',NULL),
	(101408,0,0,'41148-72-5','Consistent with Molecular Formula','C12H16N2',188.2718,NULL,'397F55E68E8B5997-FICuS-01-6A','397F55E68E8B5997-FICTS-01-49','397F55E68E8B5997-uuuuu-01-19','InChI=1S/C12H16N2/c1-8-7-12(2,3)14-11-6-9(13)4-5-10(8)11/h4-7,14H,13H2,1-3H3','InChIKey=MQTNSXZENRCZIY-UHFFFAOYSA-N','CC1=CC(C)(C)Nc2cc(N)ccc21',NULL),
	(101409,1,0,'24279-91-2','Consistent with Molecular Formula','C15H19N3O5',321.3322,'Esquinon\nCarboquone\nCARBAZILQUINONE\nCARBAZILQUINONE\nCarbazilquinone\nCarbazilequinone\nCarbaziloquinone\n2,5-Bis(1-aziridinyl)-3-(2-hydroxy-1-methoxyethyl)-6-methyl-p-benzoquinone, carbamate ester\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-6 (2-hydroxy-1-methoxyethyl)-3-methyl-, carbamate\n2,5-Cyclohexadiene-1,4-dione, 2-[2-[(aminocarbonyl)oxy]-1-methoxyethyl]-3,6-bis(1-aziridinyl)-5-methyl-\np-Benzoquinone, 2,5-bis(1-aziridinyl)-3-(2-hydroxy-1-methoxyethyl)-6-methyl-, carbamate (ester)','6F988928AFFB5026-FICuS-01-6B','6F988928AFFB5026-FICTS-01-4A','6F988928AFFB5026-uuuuu-01-1A','InChI=1S/C15H19N3O5/c1-8-11(17-3-4-17)14(20)10(9(22-2)7-23-15(16)21)12(13(8)19)18-5-6-18/h9H,3-7H2,1-2H3,(H2,16,21)','InChIKey=SHHKQEUPHAENFK-UHFFFAOYSA-N','COC(COC(N)=O)C1=C(N2CC2)C(=O)C(C)=C(N2CC2)C1=O','1'),
	(101410,4,0,'25791-57-5','Consistent with Molecular Formula','C11H15N5O3S',297.3312,NULL,'DD9A4DE8A824512C-FICuS-01-78','A31A5DD18B8DDF40-FICTS-01-5E','DD9A4DE8A824512C-uuuuu-01-27','InChI=1S/C11H15N5O3S/c1-12-6-5(2-17)19-11(8(6)18)16-4-15-7-9(16)13-3-14-10(7)20/h3-6,8,11-12,17-18H,2H2,1H3,(H,13,14,20)','InChIKey=VNMSTMPUQQDWSE-UHFFFAOYSA-N','CNC1C(CO)OC(n2cnc3c(=S)nc[nH]c32)C1O','1'),
	(101411,4,0,'34793-35-6','Consistent with Molecular Formula','C10H11N5O3S',281.2886,NULL,'4DD74FB8D29038B6-FICuS-01-70','A8B830D6844234CA-FICTS-01-33','4DD74FB8D29038B6-uuuuu-01-1F','InChI=1S/C10H11N5O3S/c11-10-13-7-4(8(19)14-10)12-2-15(7)9-6-5(18-6)3(1-16)17-9/h2-3,5-6,9,16H,1H2,(H3,11,13,14,19)','InChIKey=SOQNQZCJPOKGEP-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3OC(CO)C4OC43)c2[nH]1','1'),
	(101412,4,0,'34793-37-8','Consistent with Molecular Formula','C11H15N5O6S2',377.3894,NULL,'58AB3F063F5D545F-FICuS-01-6C','FE783630810334F7-FICTS-01-1C','58AB3F063F5D545F-uuuuu-01-1B','InChI=1S/C11H15N5O6S2/c1-24(19,20)22-7-6(18)4(2-17)21-10(7)16-3-13-5-8(16)14-11(12)15-9(5)23/h3-4,6-7,10,17-18H,2H2,1H3,(H3,12,14,15,23)','InChIKey=QRVIFGVNXFGIDA-UHFFFAOYSA-N','CS(=O)(=O)OC1C(O)C(CO)OC1n1cnc2c(=S)nc(N)[nH]c21','1'),
	(101413,3,0,'30002-86-9','Consistent with Molecular Formula','C9H15N3O5',245.2346,NULL,'F1C0C27B3C7049A2-FICuS-01-5C','F1C0C27B3C7049A2-FICTS-01-3B','F1C0C27B3C7049A2-uuuuu-01-0B','InChI=1S/C9H15N3O5/c1-9(2)16-6-4-15-5(7(6)17-9)3-12(11-14)8(10)13/h5-7H,3-4H2,1-2H3,(H2,10,13)','InChIKey=VAOQQYFQXZJKNI-UHFFFAOYSA-N','CC1(C)OC2COC(CN(N=O)C(N)=O)C2O1','1'),
	(101414,4,0,'25791-60-0','Consistent with Molecular Formula','C17H21N5O5S2',439.5034,NULL,'ED95F129C1F563DD-FICuS-01-80','43B94D70E1027023-FICTS-01-0B','ED95F129C1F563DD-uuuuu-01-2F','InChI=1S/C17H21N5O5S2/c1-8(28)21(4)13-11(5-25-9(2)23)27-17(14(13)26-10(3)24)22-7-20-12-15(22)18-6-19-16(12)29/h6-7,11,13-14,17H,5H2,1-4H3,(H,18,19,29)','InChIKey=ILKLSOUSFFKWLF-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(OC(C)=O)C1N(C)C(C)=S','1'),
	(101415,3,0,NULL,'Consistent with Molecular Formula','C10H17NO5',231.248,NULL,'8CE581D30B15DC21-FICuS-01-5E','8CE581D30B15DC21-FICTS-01-3D','8CE581D30B15DC21-uuuuu-01-0D','InChI=1S/C10H17NO5/c1-10(2)15-7-5-14-6(8(7)16-10)4-11-9(12)13-3/h6-8H,4-5H2,1-3H3,(H,11,12)','InChIKey=QVWZYFONGKXDIA-UHFFFAOYSA-N','COC(=O)NCC1OCC2OC(C)(C)OC12','1'),
	(101416,3,0,NULL,'Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'B6F8690220E4B2A4-FICuS-01-52','B6F8690220E4B2A4-FICTS-01-31','B6F8690220E4B2A4-uuuuu-01-01','InChI=1S/C10H17NO4/c1-6(12)11-4-7-9-8(5-13-7)14-10(2,3)15-9/h7-9H,4-5H2,1-3H3,(H,11,12)','InChIKey=MSZZGRRBRGBVKM-UHFFFAOYSA-N','CC(=O)NCC1OCC2OC(C)(C)OC12','1'),
	(101417,3,0,NULL,'Consistent with Molecular Formula','C9H17NO5S',251.297,NULL,'8503350547CBB644-FICuS-01-34','8503350547CBB644-FICTS-01-13','8503350547CBB644-uuuuu-01-E3','InChI=1S/C9H17NO5S/c1-9(2)14-7-5-13-6(8(7)15-9)4-10-16(3,11)12/h6-8,10H,4-5H2,1-3H3','InChIKey=AGROKQPECAVRIS-UHFFFAOYSA-N','CC1(C)OC2COC(CNS(C)(=O)=O)C2O1','1'),
	(101418,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'9714A6AAA81AC759-FICuS-01-68','9714A6AAA81AC759-FICTS-01-47','9714A6AAA81AC759-uuuuu-01-17','InChI=1S/C15H14N2O2/c18-9-16-8-15(19)10-5-6-12-11-3-1-2-4-13(11)17-14(12)7-10/h1-7,9,15,17,19H,8H2,(H,16,18)','InChIKey=GDBVXBBMMVWHEI-UHFFFAOYSA-N','O=CNCC(O)c1ccc2c(c1)[nH]c1ccccc12','1'),
	(101419,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'C6EE4D1F86143DD6-FICuS-01-7D','C6EE4D1F86143DD6-FICTS-01-5C','C6EE4D1F86143DD6-uuuuu-01-2C','InChI=1S/C16H16N2O2/c1-10(19)17-9-16(20)11-6-7-13-12-4-2-3-5-14(12)18-15(13)8-11/h2-8,16,18,20H,9H2,1H3,(H,17,19)','InChIKey=CZQVGVPUDJBJRA-UHFFFAOYSA-N','CC(=O)NCC(O)c1ccc2c(c1)[nH]c1ccccc12','1'),
	(101420,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'0955F4FCFF2947D5-FICuS-01-78','0955F4FCFF2947D5-FICTS-01-57','0955F4FCFF2947D5-uuuuu-01-27','InChI=1S/C18H18N2O3/c1-11(21)19-10-18(23-12(2)22)13-7-8-15-14-5-3-4-6-16(14)20-17(15)9-13/h3-9,18,20H,10H2,1-2H3,(H,19,21)','InChIKey=ISRQKQYGYHEDAN-UHFFFAOYSA-N','CC(=O)NCC(OC(C)=O)c1ccc2c(c1)[nH]c1ccccc12','1'),
	(101421,0,0,NULL,'Consistent with Molecular Formula','C11H12N6O2',260.2548,NULL,'652B3C333BE8D25E-FICuS-01-64','652B3C333BE8D25E-FICTS-01-43','652B3C333BE8D25E-uuuuu-01-13','InChI=1S/C11H12N6O2/c1-5-4-12-9-8(13-5)10(14-6(2)18)17-11(16-9)15-7(3)19/h4H,1-3H3,(H2,12,14,15,16,17,18,19)','InChIKey=UIWFEOZFKOJIDQ-UHFFFAOYSA-N','CC(=O)Nc1nc(NC(C)=O)c2nc(C)cnc2n1',NULL),
	(101422,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'52347CA484D075D9-FICuS-01-4D','52347CA484D075D9-FICTS-01-2C','52347CA484D075D9-uuuuu-01-FC','InChI=1S/C15H13N3O2/c1-20-15(19)17-14-16-12-9-5-6-10-13(12)18(14)11-7-3-2-4-8-11/h2-10H,1H3,(H,16,17,19)','InChIKey=DEQXPJXCLGWDKJ-UHFFFAOYSA-N','COC(=O)Nc1nc2ccccc2n1-c1ccccc1',NULL),
	(101423,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'1859A37CA6FC7994-FICuS-01-69','1859A37CA6FC7994-FICTS-01-48','1859A37CA6FC7994-uuuuu-01-18','InChI=1S/C14H12N2O3/c1-9(16-15-7-17)10-2-3-11-5-13-14(19-8-18-13)6-12(11)4-10/h2-7H,8H2,1H3,(H,15,17)','InChIKey=UCXQJUNAKINCCZ-UHFFFAOYSA-N','C/C(=N\\NC=O)c1ccc2cc3c(cc2c1)OCO3','1'),
	(101424,0,2,NULL,'Consistent with Molecular Formula','C26H20N2O4',424.455,NULL,'3FA3B0F0B0F5227D-FICuS-01-68','3FA3B0F0B0F5227D-FICTS-01-47','02135B2EC4534901-uuuuu-01-D7','InChI=1S/C26H20N2O4/c1-15(17-3-5-19-9-23-25(31-13-29-23)11-21(19)7-17)27-28-16(2)18-4-6-20-10-24-26(32-14-30-24)12-22(20)8-18/h3-12H,13-14H2,1-2H3/b27-15+,28-16?','InChIKey=FAAPJZADHKZZOQ-GPNYPAMASA-N','C/C(=N\\N=C(/C)c1ccc2cc3c(cc2c1)OCO3)c1ccc2cc3c(cc2c1)OCO3','1'),
	(101425,2,0,'1506-45-2','Consistent with Molecular Formula','C14H20N4O4',308.3364,NULL,'5F3A6EEB0096E11C-FICuS-01-71','5F3A6EEB0096E11C-FICTS-01-50','5F3A6EEB0096E11C-uuuuu-01-20','InChI=1S/C14H20N4O4/c19-11-5-17(6-12(20)15-11)9-3-1-2-4-10(9)18-7-13(21)16-14(22)8-18/h9-10H,1-8H2,(H,15,19,20)(H,16,21,22)','InChIKey=NFOMSYBJOILKIS-UHFFFAOYSA-N','O=C1CN(C2CCCCC2N2CC(=O)NC(=O)C2)CC(=O)N1','1'),
	(101426,0,0,NULL,'Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'C38C59AD23AB0871-FICuS-01-63','C38C59AD23AB0871-FICTS-01-42','C38C59AD23AB0871-uuuuu-01-12','InChI=1S/C21H17NO2/c1-23-20-12-15-7-8-16(11-17(15)13-21(20)24-2)19-10-9-14-5-3-4-6-18(14)22-19/h3-13H,1-2H3','InChIKey=FAVPILOQHWZVDN-UHFFFAOYSA-N','COc1cc2ccc(-c3ccc4ccccc4n3)cc2cc1OC',NULL),
	(101427,0,0,'1155-54-0','Consistent with Molecular Formula','C12H18N4O4',282.2986,'2,6-Piperazinedione, 4,4\'-ethylenebis[1-methyl-\n2,6-Piperazinedione, 4,4\'-(1,2-ethanediyl)bis[1-methyl-','D059E5A3C6F071CA-FICuS-01-72','D059E5A3C6F071CA-FICTS-01-51','D059E5A3C6F071CA-uuuuu-01-21','InChI=1S/C12H18N4O4/c1-13-9(17)5-15(6-10(13)18)3-4-16-7-11(19)14(2)12(20)8-16/h3-8H2,1-2H3','InChIKey=OPWGVQGWPKYWOA-UHFFFAOYSA-N','CN1C(=O)CN(CCN2CC(=O)N(C)C(=O)C2)CC1=O',NULL),
	(101428,0,2,NULL,'Consistent with Molecular Formula','C7H14N6O2',214.2266,NULL,'7CAD95E4BC98EF84-FICuS-01-9A','4EB8235192A25972-FICTS-01-19','7CAD95E4BC98EF84-uuuuu-01-49','InChI=1S/C7H14N6O2/c1-5(11-13-7(15)9-3)4-10-12-6(14)8-2/h4H,1-3H3,(H2,8,12,14)(H2,9,13,15)/b10-4+,11-5?','InChIKey=GXJIUIWTRPJLCY-ZLTQRKCKSA-N','CNC(=O)N/N=C/C(C)=N/NC(=O)NC','1'),
	(101429,3,0,'34536-05-5','Consistent with Molecular Formula','C9H12N6O3',252.2322,NULL,'414274DF948F5778-FICuS-01-4D','414274DF948F5778-FICTS-01-2C','414274DF948F5778-uuuuu-01-FC','InChI=1S/C9H12N6O3/c10-8-7-9(13-14-12-8)15(3-11-7)6-1-4(17)5(2-16)18-6/h3-6,16-17H,1-2H2,(H2,10,12,13)','InChIKey=VXGIBTXURUOCID-UHFFFAOYSA-N','Nc1nnnc2c1ncn2C1CC(O)C(CO)O1','1'),
	(101430,3,0,NULL,'Consistent with Molecular Formula','C11H14N4O2S',266.3172,NULL,'C5826F905DBECBB4-FICuS-01-89','BC828120B5CA14DF-FICTS-01-4A','C5826F905DBECBB4-uuuuu-01-38','InChI=1S/C11H14N4O2S/c16-3-6-1-7(2-8(6)17)15-5-14-9-10(15)12-4-13-11(9)18/h4-8,16-17H,1-3H2,(H,12,13,18)','InChIKey=DEBWJZGZDQBLFW-UHFFFAOYSA-N','OCC1CC(n2cnc3c(=S)nc[nH]c32)CC1O','1'),
	(101431,3,0,NULL,'Consistent with Molecular Formula','C11H13ClN4O2',268.7023,NULL,'5D07B1B9E70E24EB-FICuS-01-73','5D07B1B9E70E24EB-FICTS-01-52','5D07B1B9E70E24EB-uuuuu-01-22','InChI=1S/C11H13ClN4O2/c12-10-9-11(14-4-13-10)16(5-15-9)7-1-6(3-17)2-8(7)18/h4-8,17-18H,1-3H2','InChIKey=XCULMXZNBGAKKM-UHFFFAOYSA-N','OCC1CC(O)C(n2cnc3c(Cl)ncnc32)C1','1'),
	(101432,3,0,NULL,'Consistent with Molecular Formula','C11H13ClN4O2',268.7023,NULL,'1DC6E6276F21BCDD-FICuS-01-85','1DC6E6276F21BCDD-FICTS-01-64','1DC6E6276F21BCDD-uuuuu-01-34','InChI=1S/C11H13ClN4O2/c12-10-9-11(14-4-13-10)16(5-15-9)7-1-6(3-17)8(18)2-7/h4-8,17-18H,1-3H2','InChIKey=RCVKWKSJDHGISQ-UHFFFAOYSA-N','OCC1CC(n2cnc3c(Cl)ncnc32)CC1O','1'),
	(101433,1,0,'41934-84-3','Consistent with Molecular Formula','C17H24N2O5',336.387,NULL,'6DAB2046C21B5888-FICuS-01-55','6DAB2046C21B5888-FICTS-01-34','6DAB2046C21B5888-uuuuu-01-04','InChI=1S/C17H24N2O5/c1-3-23-16(21)10-9-14(17(22)24-4-2)19-15(20)11-12-5-7-13(18)8-6-12/h5-8,14H,3-4,9-11,18H2,1-2H3,(H,19,20)','InChIKey=KZNZDJFLHCYTFC-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)Cc1ccc(N)cc1)C(=O)OCC','1'),
	(101434,1,0,NULL,'Consistent with Molecular Formula','C16H16N8O6S',448.4124,NULL,'71DD4F760472A527-FICuS-01-4A','8C4C94BCA952F012-FICTS-01-44','71DD4F760472A527-uuuuu-01-F9','InChI=1S/C16H16N8O6S/c17-15-23-11-10(13(28)24-15)20-6(3-18-11)4-19-16-22-8(5-31-16)12(27)21-7(14(29)30)1-2-9(25)26/h3,5,7H,1-2,4H2,(H,19,22)(H,21,27)(H,25,26)(H,29,30)(H3,17,18,23,24,28)','InChIKey=DGQXGEHMWJFLGS-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CNc3nc(C(=O)NC(CCC(=O)O)C(=O)O)cs3)cnc2[nH]1','1'),
	(101435,0,0,'40784-02-9','Consistent with Molecular Formula','C4H4N6O',152.1152,NULL,'5AA51FB47A59656D-FICuS-01-6B','53F7FEE7AED9F3C7-FICTS-01-88','5AA51FB47A59656D-uuuuu-01-1A','InChI=1S/C4H4N6O/c5-3(11)2-4(9-10-6)8-1-7-2/h1H,(H2,5,11)(H,7,8)','InChIKey=XIPAELQLTNFFPJ-UHFFFAOYSA-N','[N-]=[N+]=Nc1nc[nH]c1C(N)=O',NULL),
	(101436,0,0,'50993-50-5','Consistent with Molecular Formula','C4H4N6O',152.1152,NULL,'BD43C3A5C91054A1-FICuS-01-58','5BADF39442330C8F-FICTS-01-45','BD43C3A5C91054A1-uuuuu-01-07','InChI=1S/C4H4N6O/c5-3(11)2-1-7-8-4(2)9-10-6/h1H,(H2,5,11)(H,7,8)','InChIKey=FCKPCCJOYJPLHO-UHFFFAOYSA-N','[N-]=[N+]=Nc1n[nH]cc1C(N)=O',NULL),
	(101437,0,0,'32453-95-5','Consistent with Molecular Formula','C9H14NO4P',231.1877,NULL,'F2CEBDCFA89C6CC6-FICuS-01-BD','F2CEBDCFA89C6CC6-FICTS-01-9C','F2CEBDCFA89C6CC6-uuuuu-01-6C','InChI=1S/C9H14NO4P/c1-6-8(3-4-15(12,13)14)5-10-7(2)9(6)11/h5,11H,3-4H2,1-2H3,(H2,12,13,14)','InChIKey=NNGJPVFQBGMJTQ-UHFFFAOYSA-N','Cc1ncc(CCP(=O)(O)O)c(C)c1O',NULL),
	(101438,0,0,'17985-82-9','Consistent with Molecular Formula','C9H14NO5P',247.1871,NULL,'C708546C651A360C-FICuS-01-44','C708546C651A360C-FICTS-01-23','C708546C651A360C-uuuuu-01-F3','InChI=1S/C9H14NO5P/c1-6-9(12)8(5-11)7(4-10-6)2-3-16(13,14)15/h4,11-12H,2-3,5H2,1H3,(H2,13,14,15)','InChIKey=JWJVWJVYBWLXDN-UHFFFAOYSA-N','Cc1ncc(CCP(=O)(O)O)c(CO)c1O',NULL),
	(101439,0,0,'22186-60-3','Consistent with Molecular Formula','C6H9NO',111.1432,'Pyrrole-2-ethanol','8078A948E80BB8D6-FICuS-01-67','8078A948E80BB8D6-FICTS-01-46','8078A948E80BB8D6-uuuuu-01-16','InChI=1S/C6H9NO/c8-5-3-6-2-1-4-7-6/h1-2,4,7-8H,3,5H2','InChIKey=XBVPIPOORLGFGK-UHFFFAOYSA-N','OCCc1ccc[nH]1',NULL),
	(101440,5,0,'10448-96-1','Consistent with Molecular Formula','C19H24O2',284.3974,'Almestrone\n7.alpha.-Methylestrone\n3-Hydroxy-7.alpha.-methylestra-1,3,5(10)-trien-17-one\nEstra-1,3,5(10)-trien-17-one, 3-hydroxy-7-methyl-, (7.alpha.)-\nEstra-1,3,5(10)-trien-17-one, 3-hydroxy-7.alpha.-methyl-','EE33D7D7FC074FF0-FICuS-01-8D','EE33D7D7FC074FF0-FICTS-01-6C','EE33D7D7FC074FF0-uuuuu-01-3C','InChI=1S/C19H24O2/c1-11-9-12-10-13(20)3-4-14(12)15-7-8-19(2)16(18(11)15)5-6-17(19)21/h3-4,10-11,15-16,18,20H,5-9H2,1-2H3','InChIKey=JUAJXSMWFOFDFC-UHFFFAOYSA-N','CC1Cc2cc(O)ccc2C2CCC3(C)C(=O)CCC3C12','1'),
	(101441,4,0,NULL,'Consistent with Molecular Formula','C17H20N4O5',360.3688,'Azirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 6-(1-aziridinyl)-1,1a,2,8,8a,8b-hexahydro-8-(hydroxymethyl)-8a-methoxy-5-methyl-, carbamate (ester)','75EABB8F89DB8BC1-FICuS-01-A0','75EABB8F89DB8BC1-FICTS-01-7F','75EABB8F89DB8BC1-uuuuu-01-4F','InChI=1S/C17H20N4O5/c1-7-11(20-3-4-20)14(23)10-8(6-26-16(18)24)17(25-2)15-9(19-15)5-21(17)12(10)13(7)22/h8-9,15,19H,3-6H2,1-2H3,(H2,18,24)','InChIKey=FKJOSOXAGBHNJN-UHFFFAOYSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(N4CC4)C3=O)N1CC1NC12','1'),
	(101442,4,0,NULL,'Consistent with Molecular Formula','C17H20N4O5',360.3688,NULL,'D4EF5BE18005286F-FICuS-01-6A','D4EF5BE18005286F-FICTS-01-49','D4EF5BE18005286F-uuuuu-01-19','InChI=1S/C17H20N4O5/c1-7-11(20-3-4-20)14(23)10-8(6-26-16(18)24)17(25)15-9(19(15)2)5-21(17)12(10)13(7)22/h8-9,15,25H,3-6H2,1-2H3,(H2,18,24)','InChIKey=RPCXKWKNOYTMEO-UHFFFAOYSA-N','CC1=C(N2CC2)C(=O)C2=C(C1=O)N1CC3C(N3C)C1(O)C2COC(N)=O','1'),
	(101443,4,0,NULL,'Consistent with Molecular Formula','C17H22N4O5',362.3846,NULL,'689A4AA8DCD6714D-FICuS-01-7E','689A4AA8DCD6714D-FICTS-01-5D','689A4AA8DCD6714D-uuuuu-01-2D','InChI=1S/C17H22N4O5/c1-4-19-11-7(2)13(22)12-10(14(11)23)8(6-26-16(18)24)17(25-3)15-9(20-15)5-21(12)17/h8-9,15,19-20H,4-6H2,1-3H3,(H2,18,24)','InChIKey=WXANZYJDRSMLFO-UHFFFAOYSA-N','CCNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(OC)C3NC3CN21','1'),
	(101444,4,0,'14769-01-8','Consistent with Molecular Formula','C19H26N4O5',390.4382,NULL,'C84A0D186E04F118-FICuS-01-53','C84A0D186E04F118-FICTS-01-32','C84A0D186E04F118-uuuuu-01-02','InChI=1S/C19H26N4O5/c1-4-5-6-21-13-9(2)15(24)14-12(16(13)25)10(8-28-18(20)26)19(27-3)17-11(22-17)7-23(14)19/h10-11,17,21-22H,4-8H2,1-3H3,(H2,20,26)','InChIKey=MUMZSESJJXSLPZ-UHFFFAOYSA-N','CCCCNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(OC)C3NC3CN21','1'),
	(101445,3,0,NULL,'Consistent with Molecular Formula','C16H19N3O6',349.3426,NULL,'9AD10911AE82CB1F-FICuS-01-6D','371114EF52FE7DB9-FICTS-01-4A','9AD10911AE82CB1F-uuuuu-01-1C','InChI=1S/C16H19N3O6/c1-6-12(20)11-9(14(22)15(6)24-3)7(5-25-16(17)23)13(21)10-8(18-10)4-19(11)2/h7-8,10,18H,4-5H2,1-3H3,(H2,17,23)','InChIKey=IBXNVJCUUHJMQW-UHFFFAOYSA-N','COC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C(=O)C1NC1CN2C','1'),
	(101446,2,0,'1254-17-7','Consistent with Molecular Formula','C20H22N2O8',418.4024,NULL,'E8A058D22D63458B-FICuS-01-5A','E8A058D22D63458B-FICTS-01-39','E8A058D22D63458B-uuuuu-01-09','InChI=1S/C20H22N2O8/c1-8-17(26)16-14(18(27)19(8)28-5)12(7-29-10(3)24)15-20(30-11(4)25)13(6-22(15)16)21-9(2)23/h13,20H,6-7H2,1-5H3,(H,21,23)','InChIKey=RBSVQLFABAKECO-UHFFFAOYSA-N','COC1=C(C)C(=O)c2c(c(COC(C)=O)c3n2CC(NC(C)=O)C3OC(C)=O)C1=O','1'),
	(101447,2,0,NULL,'Consistent with Molecular Formula','C18H21N3O7',391.3798,NULL,'B83090F351911B8A-FICuS-01-42','B83090F351911B8A-FICTS-01-21','B83090F351911B8A-uuuuu-01-F1','InChI=1S/C18H21N3O7/c1-7-14(23)13-11(16(25)17(7)27-4)9(6-28-18(19)26)12-15(24)10(5-21(12)13)20(3)8(2)22/h10,15,24H,5-6H2,1-4H3,(H2,19,26)','InChIKey=FHYMXUNVSANGNV-UHFFFAOYSA-N','COC1=C(C)C(=O)c2c(c(COC(N)=O)c3n2CC(N(C)C(C)=O)C3O)C1=O','1'),
	(101448,2,0,'20956-77-8','Consistent with Molecular Formula','C22H22N4O6',438.439,NULL,'92DB325D90D04809-FICuS-01-48','92DB325D90D04809-FICTS-01-27','92DB325D90D04809-uuuuu-01-F7','InChI=1S/C22H22N4O6/c1-10-16(25-12-6-4-3-5-7-12)21(30)15-13(9-32-22(23)31)17-20(29)14(24-11(2)27)8-26(17)18(15)19(10)28/h3-7,14,20,25,29H,8-9H2,1-2H3,(H2,23,31)(H,24,27)','InChIKey=BPLYSIXRBSYYEI-UHFFFAOYSA-N','CC(=O)NC1Cn2c3c(c(COC(N)=O)c2C1O)C(=O)C(Nc1ccccc1)=C(C)C3=O','1'),
	(101449,2,0,'20956-75-6','Consistent with Molecular Formula','C18H22N4O6',390.395,NULL,'F0DD3652DD84DCBD-FICuS-01-96','F0DD3652DD84DCBD-FICTS-01-75','F0DD3652DD84DCBD-uuuuu-01-45','InChI=1S/C18H22N4O6/c1-4-20-12-7(2)15(24)14-11(17(12)26)9(6-28-18(19)27)13-16(25)10(5-22(13)14)21-8(3)23/h10,16,20,25H,4-6H2,1-3H3,(H2,19,27)(H,21,23)','InChIKey=DKPGLODVUDYVFO-UHFFFAOYSA-N','CCNC1=C(C)C(=O)c2c(c(COC(N)=O)c3n2CC(NC(C)=O)C3O)C1=O','1'),
	(101450,4,0,'18209-15-9','Consistent with Molecular Formula','C23H23N3O7',453.4506,NULL,'F2D0734FDC07989D-FICuS-01-73','F2D0734FDC07989D-FICTS-01-52','F2D0734FDC07989D-uuuuu-01-22','InChI=1S/C23H23N3O7/c1-11-17(27)16-15(18(28)19(11)31-2)13(10-33-22(24)30)23(32-3)20-14(9-25(16)23)26(20)21(29)12-7-5-4-6-8-12/h4-8,13-14,20H,9-10H2,1-3H3,(H2,24,30)','InChIKey=FZSXRPSZWFWVHG-UHFFFAOYSA-N','COC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(OC)C3C(CN21)N3C(=O)c1ccccc1','1'),
	(101451,4,0,NULL,'Consistent with Molecular Formula','C17H22N4O5',362.3846,'K 31\nK-31','67B77B517ABFF668-FICuS-01-76','67B77B517ABFF668-FICTS-01-55','67B77B517ABFF668-uuuuu-01-25','InChI=1S/C17H22N4O5/c1-7-11(18)14(23)10-8(6-26-16(24)19-2)17(25-4)15-9(20(15)3)5-21(17)12(10)13(7)22/h8-9,15H,5-6,18H2,1-4H3,(H,19,24)','InChIKey=HDNPUSAWWBZZNX-UHFFFAOYSA-N','CNC(=O)OCC1C2=C(C(=O)C(C)=C(N)C2=O)N2CC3C(N3C)C12OC','1'),
	(101452,4,0,'41515-28-0','Consistent with Molecular Formula','C18H24N4O6',392.4108,'Carbamic acid, (2-hydroxyethyl)-, (6-amino-1,1a,2,8,8a,8b- hexahydro-8a-methoxy-1,5-dimethyl-4,7-dioxoazirino[2\',3\':3, 4]pyrrolo[1,2-a]indol-8-yl)methyl ester, [1aS-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','96D635FD367091BC-FICuS-01-61','96D635FD367091BC-FICTS-01-40','5B59C11CC2FB2DCE-uuuuu-01-3E','InChI=1S/C18H24N4O6/c1-8-12(19)15(25)11-9(7-28-17(26)20-4-5-23)18(27-3)16-10(21(16)2)6-22(18)13(11)14(8)24/h9-10,16,23H,4-7,19H2,1-3H3,(H,20,26)/t9-,10+,16+,18-,21?/m0/s1','InChIKey=VBSMCTFXCWYCQY-RLRFVNGWSA-N','COC12C(COC(=O)NCCO)C3=C(C(=O)C(C)=C(N)C3=O)N1CC1C2N1C','1'),
	(101453,4,0,NULL,'Consistent with Molecular Formula','C18H24N4O5',376.4114,'K 33\nK-33','2B7FEBDA0C9A50C3-FICuS-01-8C','2B7FEBDA0C9A50C3-FICTS-01-6B','2B7FEBDA0C9A50C3-uuuuu-01-3B','InChI=1S/C18H24N4O5/c1-5-20-17(25)27-7-9-11-13(14(23)8(2)12(19)15(11)24)22-6-10-16(21(10)3)18(9,22)26-4/h9-10,16H,5-7,19H2,1-4H3,(H,20,25)','InChIKey=IKZZDSVQVJQNSV-UHFFFAOYSA-N','CCNC(=O)OCC1C2=C(C(=O)C(C)=C(N)C2=O)N2CC3C(N3C)C12OC','1'),
	(101454,4,0,NULL,'Consistent with Molecular Formula','C18H22N4O5',374.3956,'K 34\nK-34','4226064B037CA6B2-FICuS-01-39','4226064B037CA6B2-FICTS-01-18','4226064B037CA6B2-uuuuu-01-E8','InChI=1S/C18H22N4O5/c1-8-12(19)15(24)11-9(7-27-17(25)21-4-5-21)18(26-3)16-10(20(16)2)6-22(18)13(11)14(8)23/h9-10,16H,4-7,19H2,1-3H3','InChIKey=FZLZUGFFXNJCRD-UHFFFAOYSA-N','COC12C(COC(=O)N3CC3)C3=C(C(=O)C(C)=C(N)C3=O)N1CC1C2N1C','1'),
	(101455,4,0,NULL,'Consistent with Molecular Formula','C17H22N4O6',378.384,'K 35\nK-35\nMITOMYCIN C\nMitomycin C, K-35 deriv.\nCarbamic acid, (2-hydroxyethyl)-, ester with 6-amino-1,1a,2,8,8a,8b-hexahydro-8-(hydroxymethyl)-8a-methoxy-5-methylazirino[2\',3\':3,4]-pyrrolo[1,2-a]indole-4,7-dione\nCarbamic acid, (2-hydroxyethyl)-, (6-amino-1,1a,2,4,7,8,8a,8b-octahydro-8a-methoxy-5-methyl-4,7-dioxoazirino[2\',3\':3,4]pyrrolo[1,2-a]indol-8-yl)methyl ester, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','C09D5A6405107CEF-FICuS-01-62','C09D5A6405107CEF-FICTS-01-41','C09D5A6405107CEF-uuuuu-01-11','InChI=1S/C17H22N4O6/c1-7-11(18)14(24)10-8(6-27-16(25)19-3-4-22)17(26-2)15-9(20-15)5-21(17)12(10)13(7)23/h8-9,15,20,22H,3-6,18H2,1-2H3,(H,19,25)','InChIKey=YIFIDWHAVPVPSD-UHFFFAOYSA-N','COC12C(COC(=O)NCCO)C3=C(C(=O)C(C)=C(N)C3=O)N1CC1NC12','1'),
	(101456,4,0,'41515-32-6','Consistent with Molecular Formula','C16H20N4O5',348.3578,'Azirino[2\',3\':3,4]pyrolo[1,2-a]indole-4,7-dione, 6-amino-1,1 a,2,8,8a,b-hexahydro-8a-methoxy-5-methyl-8-[[[(methylamino)c arbonyl]oxy]methyl]-, [1aS-(1a.alpha.,8.beta,8a.beta.,8b.alpha.)]-','093A3E26371B41EA-FICuS-01-4C','093A3E26371B41EA-FICTS-01-2B','B1E03B6D4FF2826F-uuuuu-01-25','InChI=1S/C16H20N4O5/c1-6-10(17)13(22)9-7(5-25-15(23)18-2)16(24-3)14-8(19-14)4-20(16)11(9)12(6)21/h7-8,14,19H,4-5,17H2,1-3H3,(H,18,23)/t7-,8+,14+,16-/m0/s1','InChIKey=GGCDHHJYZRLKOE-VBWVXDOLSA-N','CNC(=O)OCC1C2=C(C(=O)C(C)=C(N)C2=O)N2CC3NC3C12OC','1'),
	(101457,3,0,NULL,'Consistent with Molecular Formula','C17H22N4O5',362.3846,'K 37\nK-37','042BDE334D1DA021-FICuS-01-4F','042BDE334D1DA021-FICTS-01-2E','042BDE334D1DA021-uuuuu-01-FE','InChI=1S/C17H22N4O5/c1-7-11(18)16(24)10-8(6-26-17(25)19-2)15(23)12-9(21(12)4)5-20(3)13(10)14(7)22/h8-9,12H,5-6,18H2,1-4H3,(H,19,25)','InChIKey=ZRDUDOHFNFLYHJ-UHFFFAOYSA-N','CNC(=O)OCC1C(=O)C2C(CN(C)C3=C1C(=O)C(N)=C(C)C3=O)N2C','1'),
	(101458,4,0,NULL,'Consistent with Molecular Formula','C21H22N4O5',410.4286,'K 40\nK-40','2B28B6093E56467A-FICuS-01-4B','2B28B6093E56467A-FICTS-01-2A','2B28B6093E56467A-uuuuu-01-FA','InChI=1S/C21H22N4O5/c1-10-15(22)18(27)14-12(9-30-20(28)23-11-6-4-3-5-7-11)21(29-2)19-13(24-19)8-25(21)16(14)17(10)26/h3-7,12-13,19,24H,8-9,22H2,1-2H3,(H,23,28)','InChIKey=ZQGIHSUWODZZJM-UHFFFAOYSA-N','COC12C(COC(=O)Nc3ccccc3)C3=C(C(=O)C(C)=C(N)C3=O)N1CC1NC12','1'),
	(101459,4,0,'55282-34-3','Consistent with Molecular Formula','C27H54',378.7236,'2,4,6-Trimethyl-1-n-octadecylcyclohexane\n1,3,5-Trimethyl-4-n-octadecylcyclohexane\nCyclohexane, 1,3,5-trimethyl-2-octadecyl-','1248482CB5C1390E-FICuS-01-43','1248482CB5C1390E-FICTS-01-22','1248482CB5C1390E-uuuuu-01-F2','InChI=1S/C27H54/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-27-25(3)22-24(2)23-26(27)4/h24-27H,5-23H2,1-4H3','InChIKey=SLYADMRXVMOLJY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC1C(C)CC(C)CC1C','1'),
	(101460,2,0,'2456-43-1','Consistent with Molecular Formula','C18H32',248.4508,'o-Tercyclohexyl\n1,2-Tercyclohexyl\n1,1\':2\',1\'\'-Tercyclohexyl\n1,2-Dicyclohexylcyclohexane\n1,1\':2\',1\'\'-Tercyclohexane\n1,1\':2\',1\'\'-Tercyclohexane','3BEDE76969A2FC53-FICuS-01-83','3BEDE76969A2FC53-FICTS-01-62','3BEDE76969A2FC53-uuuuu-01-32','InChI=1S/C18H32/c1-3-9-15(10-4-1)17-13-7-8-14-18(17)16-11-5-2-6-12-16/h15-18H,1-14H2','InChIKey=JSVILEFZXZLOES-UHFFFAOYSA-N','C1CCC(C2CCCCC2C2CCCCC2)CC1','1'),
	(101461,0,0,'1603-61-8','Consistent with Molecular Formula','C14H20',188.312,'Phenethylcyclohexane\n1-Phenyl-2-cyclohexylethane\n1-Cyclohexyl-2-phenylethane\nBenzene, (2-cyclohexylethyl)-\nEthane, 1-cyclohexyl-2-phenyl-','C085376C02FC8A87-FICuS-01-5D','C085376C02FC8A87-FICTS-01-3C','C085376C02FC8A87-uuuuu-01-0C','InChI=1S/C14H20/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14/h1,3-4,7-8,14H,2,5-6,9-12H2','InChIKey=HYYFAYFMSHAWFA-UHFFFAOYSA-N','c1ccc(CCC2CCCCC2)cc1',NULL),
	(101462,5,0,'54964-85-1','Consistent with Molecular Formula','C20H38',278.5202,'3,8-Dimethyl-4-n-octylbicyclo[4.4.0]decane\n2,6-Dimethyl-3-n-octyldecahydronaphthalene\nNaphthalene, decahydro-2,6-dimethyl-3-octyl-','D514EA83D3796F12-FICuS-01-5C','D514EA83D3796F12-FICTS-01-3B','D514EA83D3796F12-uuuuu-01-0B','InChI=1S/C20H38/c1-4-5-6-7-8-9-10-18-15-20-13-16(2)11-12-19(20)14-17(18)3/h16-20H,4-15H2,1-3H3','InChIKey=WYHUFBHZXGAZJH-UHFFFAOYSA-N','CCCCCCCCC1CC2CC(C)CCC2CC1C','1'),
	(101463,0,0,'55255-85-1','Consistent with Molecular Formula','C22H40',304.558,'1,5-Dicyclopentyl-3-(2-cyclopentylethyl)pentane\nCyclopentane, 1,1\'-[3-(2-cyclopentylethyl)-1,5-pentanediyl]bis-','65CE72B85C96C26B-FICuS-01-71','65CE72B85C96C26B-FICTS-01-50','65CE72B85C96C26B-uuuuu-01-20','InChI=1S/C22H40/c1-2-8-19(7-1)13-16-22(17-14-20-9-3-4-10-20)18-15-21-11-5-6-12-21/h19-22H,1-18H2','InChIKey=YJNCHJAXCNQATD-UHFFFAOYSA-N','C1CCC(CCC(CCC2CCCC2)CCC2CCCC2)C1',NULL),
	(101464,0,0,'7225-69-6','Consistent with Molecular Formula','C25H48',348.6542,'1,5-Dicyclohexyl-3-n-octylpentane\n1-Cyclohexyl-3-(2-cyclohexylethyl)hendecane\nUndecane, 1-cyclohexyl-3-(2-cyclohexylethyl)-','18194DF15894271A-FICuS-01-3E','18194DF15894271A-FICTS-01-1D','18194DF15894271A-uuuuu-01-ED','InChI=1S/C25H48/c1-2-3-4-5-6-9-18-25(21-19-23-14-10-7-11-15-23)22-20-24-16-12-8-13-17-24/h23-25H,2-22H2,1H3','InChIKey=GOJKWWYXSCQHJD-UHFFFAOYSA-N','CCCCCCCCC(CCC1CCCCC1)CCC1CCCCC1',NULL),
	(101465,6,0,'55125-02-5','Consistent with Molecular Formula','C21H36',288.5154,'Di[1\'-decahydronaphthyl]methane\nDi[decahydro-1-naphthyl]methane\nNaphthalene, 1,1\'-methylenebis[decahydro-','9D564D3C37E110B4-FICuS-01-54','9D564D3C37E110B4-FICTS-01-33','9D564D3C37E110B4-uuuuu-01-03','InChI=1S/C21H36/c1-3-13-20-16(7-1)9-5-11-18(20)15-19-12-6-10-17-8-2-4-14-21(17)19/h16-21H,1-15H2','InChIKey=XUXHXEMDOZHKDH-UHFFFAOYSA-N','C1CCC2C(C1)CCCC2CC1CCCC2CCCCC21','1'),
	(101466,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4S3',396.4934,NULL,'CAFC5D60B2FEFBDC-FICuS-01-C1','CAFC5D60B2FEFBDC-FICTS-01-A0','CAFC5D60B2FEFBDC-uuuuu-01-70','InChI=1S/C16H16N2O4S3/c1-21-15(23)17-11-5-3-7-13(9-11)25(19,20)14-8-4-6-12(10-14)18-16(24)22-2/h3-10H,1-2H3,(H,17,23)(H,18,24)','InChIKey=QHFMPFCUNWDWIF-UHFFFAOYSA-N','COC(=S)Nc1cccc(S(=O)(=O)c2cccc(NC(=S)OC)c2)c1',NULL),
	(101467,1,0,NULL,'Consistent with Molecular Formula','C28H33ClN2O4',497.0327,NULL,'C64BCA2C359A7327-FICuS-01-64','C64BCA2C359A7327-FICTS-01-43','C6B76DC90A17AA69-uuuuu-01-28','InChI=1S/C28H32N2O4.ClH/c1-33-26-13-9-24(10-14-26)30-17-15-29(16-18-30)20-25(31)21-34-27-11-7-23(8-12-27)28(32)19-22-5-3-2-4-6-22;/h2-14,25,31H,15-21H2,1H3;1H','InChIKey=PGMNNJCXYQGRLJ-UHFFFAOYSA-N','COc1ccc(N2CCN(CC(O)COc3ccc(C(=O)Cc4ccccc4)cc3)CC2)cc1.Cl','1'),
	(101468,0,0,'13078-15-4','Consistent with Molecular Formula','C10H14Cl2N2',233.14,'Piperazine, 1-(3-chlorophenyl)-, monohydrochloride','7BF91A89B49B69D4-FICuS-01-7A','7BF91A89B49B69D4-FICTS-01-59','7B05BD6C8B16B09A-uuuuu-01-20','InChI=1S/C10H13ClN2.ClH/c11-9-2-1-3-10(8-9)13-6-4-12-5-7-13;/h1-3,8,12H,4-7H2;1H','InChIKey=MHXPYWFZULXYHT-UHFFFAOYSA-N','Cl.Clc1cccc(N2CCNCC2)c1',NULL),
	(101469,0,0,NULL,'Consistent with Molecular Formula','C20H27?ClN2O',346.8991,NULL,'91305EB46191BA9E-FICuS-01-56','91305EB46191BA9E-FICTS-01-35','91305EB46191BA9E-uuuuu-01-05','InChI=1S/C20H26N2O.ClH/c1-23-20-11-9-18(10-12-20)6-5-13-21-14-16-22(17-15-21)19-7-3-2-4-8-19;/h2-4,7-12H,5-6,13-17H2,1H3;1H','InChIKey=ZJUQWSPYLLEYFH-UHFFFAOYSA-N','*.COc1ccc(CCCN2CCN(c3ccccc3)CC2)cc1.Cl',NULL),
	(101470,2,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'D66B8DC7A9DDBB39-FICuS-01-A1','D66B8DC7A9DDBB39-FICTS-01-80','D66B8DC7A9DDBB39-uuuuu-01-50','InChI=1S/C14H22N2O/c1-12(17)14(13-6-4-3-5-7-13)16-10-8-15(2)9-11-16/h3-7,12,14,17H,8-11H2,1-2H3','InChIKey=KBWHMYRGBVKLJS-UHFFFAOYSA-N','CC(O)C(c1ccccc1)N1CCN(C)CC1','1'),
	(101471,1,0,'66307-61-7','Consistent with Molecular Formula','C20H25ClN2O2',360.8827,'.alpha.-(p-Chlorophenoxymethyl)-4-(o-tolyl)-1-piperazineethanol\n1-Piperazineethanol, .alpha.-(p-chlorophenoxymethyl)-4-(o-tolyl)-\n1-Piperazineethanol, .alpha.-[(4-chlorophenoxy)methyl]-4-(2-methylphenyl)-','BCF8DD3C5B0D9BD6-FICuS-01-A8','BCF8DD3C5B0D9BD6-FICTS-01-87','BCF8DD3C5B0D9BD6-uuuuu-01-57','InChI=1S/C20H25ClN2O2/c1-16-4-2-3-5-20(16)23-12-10-22(11-13-23)14-18(24)15-25-19-8-6-17(21)7-9-19/h2-9,18,24H,10-15H2,1H3','InChIKey=DWCYMFYXKFCWTH-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CC(O)COc2ccc(Cl)cc2)CC1','1'),
	(101472,1,0,NULL,'Consistent with Molecular Formula','C23H29NO5S',431.5458,NULL,'EE75CCE79A34783C-FICuS-01-85','EE75CCE79A34783C-FICTS-01-64','C6DA97571819883B-uuuuu-01-08','InChI=1S/C22H25NO2.CH4O3S/c1-15-11-20-18-13-22(25-3)21(24-2)12-17(18)9-10-23(20)14-19(15)16-7-5-4-6-8-16;1-5(2,3)4/h4-8,12-13,20H,9-11,14H2,1-3H3;1H3,(H,2,3,4)','InChIKey=GLVGVQJVVXFMRO-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC(C)=C(c3ccccc3)CN1CC2.CS(=O)(=O)O','1'),
	(101473,1,0,'21345-58-4','Consistent with Molecular Formula','C25H33NO7S',491.5982,NULL,'40FDD28FB96F2573-FICuS-01-71','40FDD28FB96F2573-FICTS-01-50','6852893F3B42D574-uuuuu-01-F4','InChI=1S/C24H29NO4.CH4O3S/c1-15-10-20-18-13-24(29-5)23(28-4)12-17(18)8-9-25(20)14-19(15)16-6-7-21(26-2)22(11-16)27-3;1-5(2,3)4/h6-7,11-13,20H,8-10,14H2,1-5H3;1H3,(H,2,3,4)','InChIKey=ROKGUDIUVJIOEY-UHFFFAOYSA-N','COc1ccc(C2=C(C)CC3c4cc(OC)c(OC)cc4CCN3C2)cc1OC.CS(=O)(=O)O','1'),
	(101474,1,0,NULL,'Consistent with Molecular Formula','C28H31NO5S',493.6166,NULL,'4DF0DD8FEA3B1BBE-FICuS-01-B0','4DF0DD8FEA3B1BBE-FICTS-01-8F','655F863F6816EBB9-uuuuu-01-1A','InChI=1S/C27H27NO2.CH4O3S/c1-29-26-15-21-13-14-28-18-24(20-11-7-4-8-12-20)22(19-9-5-3-6-10-19)16-25(28)23(21)17-27(26)30-2;1-5(2,3)4/h3-12,15,17,25H,13-14,16,18H2,1-2H3;1H3,(H,2,3,4)','InChIKey=SAMAGPGYQAXYAJ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC(c3ccccc3)=C(c3ccccc3)CN1CC2.CS(=O)(=O)O','1'),
	(101475,2,0,NULL,'Consistent with Molecular Formula','C27H35?BrN2O2',499.4897,NULL,'BD60ECFAF9716F62-FICuS-01-8D','BD60ECFAF9716F62-FICTS-01-6C','BD60ECFAF9716F62-uuuuu-01-3C','InChI=1S/C27H34N2O2.BrH/c1-4-18-17-29-12-10-20-15-26(30-2)27(31-3)16-23(20)25(29)14-21(18)13-24-22-8-6-5-7-19(22)9-11-28-24;/h5-8,15-16,24-25,28H,4,9-14,17H2,1-3H3;1H','InChIKey=LYAPWXJZNZBLBH-UHFFFAOYSA-N','*.Br.CCC1=C(CC2NCCc3ccccc32)CC2c3cc(OC)c(OC)cc3CCN2C1','1'),
	(101476,2,0,NULL,'Consistent with Molecular Formula','C27H35?BrN2O2',499.4897,NULL,'BD60ECFAF9716F62-FICuS-01-8D','BD60ECFAF9716F62-FICTS-01-6C','BD60ECFAF9716F62-uuuuu-01-3C','InChI=1S/C27H34N2O2.BrH/c1-4-18-17-29-12-10-20-15-26(30-2)27(31-3)16-23(20)25(29)14-21(18)13-24-22-8-6-5-7-19(22)9-11-28-24;/h5-8,15-16,24-25,28H,4,9-14,17H2,1-3H3;1H','InChIKey=LYAPWXJZNZBLBH-UHFFFAOYSA-N','*.Br.CCC1=C(CC2NCCc3ccccc32)CC2c3cc(OC)c(OC)cc3CCN2C1','1'),
	(101477,2,0,NULL,'Consistent with Molecular Formula','C27H35?BrN2O2',499.4897,NULL,'402F917761BE7FD4-FICuS-01-5E','402F917761BE7FD4-FICTS-01-3D','402F917761BE7FD4-uuuuu-01-0D','InChI=1S/C27H34N2O2.BrH/c1-4-18-17-29-12-10-19-7-5-6-8-22(19)25(29)14-21(18)13-24-23-16-27(31-3)26(30-2)15-20(23)9-11-28-24;/h5-8,15-16,24-25,28H,4,9-14,17H2,1-3H3;1H','InChIKey=ZAPKYOAWZGRSFK-UHFFFAOYSA-N','*.Br.CCC1=C(CC2NCCc3cc(OC)c(OC)cc32)CC2c3ccccc3CCN2C1','1'),
	(101478,2,0,NULL,'Consistent with Molecular Formula','C27H36?N2O6S',516.6512,NULL,'BEEC4A0123FEBE23-FICuS-01-88','BEEC4A0123FEBE23-FICTS-01-67','BEEC4A0123FEBE23-uuuuu-01-37','InChI=1S/C27H34N2O2.H2O4S/c1-4-18-17-29-12-10-19-7-5-6-8-22(19)25(29)14-21(18)13-24-23-16-27(31-3)26(30-2)15-20(23)9-11-28-24;1-5(2,3)4/h5-8,15-16,24-25,28H,4,9-14,17H2,1-3H3;(H2,1,2,3,4)','InChIKey=HRAHNYRMIATDOJ-UHFFFAOYSA-N','*.CCC1=C(CC2NCCc3cc(OC)c(OC)cc32)CC2c3ccccc3CCN2C1.O=S(=O)(O)O','1'),
	(101479,2,0,NULL,'Consistent with Molecular Formula','C25H33?BrN2O2',473.4519,NULL,'7F1347841144CBF9-FICuS-01-4D','7F1347841144CBF9-FICTS-01-2C','7F1347841144CBF9-uuuuu-01-FC','InChI=1S/C25H32N2O2.BrH/c1-28-24-15-19-7-10-26-22(21(19)16-25(24)29-2)13-17-8-11-27-12-9-18-5-3-4-6-20(18)23(27)14-17;/h4,6,8,15-16,22-23,26H,3,5,7,9-14H2,1-2H3;1H','InChIKey=YVLSKYVNNDDZHW-UHFFFAOYSA-N','*.Br.COc1cc2c(cc1OC)C(CC1=CCN3CCC4=C(C=CCC4)C3C1)NCC2','1'),
	(101480,1,0,'14099-66-2','Consistent with Molecular Formula','C18H26ClNO2',323.8619,NULL,'F6C6A3BD8EB96084-FICuS-01-80','F6C6A3BD8EB96084-FICTS-01-5F','F63A0458B134B9CA-uuuuu-01-10','InChI=1S/C18H25NO2.ClH/c1-5-13-11-19-7-6-14-9-17(20-3)18(21-4)10-15(14)16(19)8-12(13)2;/h9-10,16H,5-8,11H2,1-4H3;1H','InChIKey=XLIDOFUFWBKCKE-UHFFFAOYSA-N','CCC1=C(C)CC2c3cc(OC)c(OC)cc3CCN2C1.Cl','1'),
	(101481,2,0,NULL,'Consistent with Molecular Formula','C33H39?ClN2O4',563.1351,NULL,'BE3EA3B5B1A4B793-FICuS-01-7E','BE3EA3B5B1A4B793-FICTS-01-5D','BE3EA3B5B1A4B793-uuuuu-01-2D','InChI=1S/C33H38N2O4.ClH/c1-36-30-16-22-10-12-34-28(25(22)18-32(30)38-3)14-24-15-29-26-19-33(39-4)31(37-2)17-23(26)11-13-35(29)20-27(24)21-8-6-5-7-9-21;/h5-9,16-19,28-29,34H,10-15,20H2,1-4H3;1H','InChIKey=UOPCMLMEDAMFQE-UHFFFAOYSA-N','*.COc1cc2c(cc1OC)C(CC1=C(c3ccccc3)CN3CCc4cc(OC)c(OC)cc4C3C1)NCC2.Cl','1'),
	(101482,2,0,NULL,'Consistent with Molecular Formula','C34H43?2ClN2O5',595.1771,NULL,'689980F0D1BD6D0A-FICuS-01-6B','689980F0D1BD6D0A-FICTS-01-4A','689980F0D1BD6D0A-uuuuu-01-1A','InChI=1S/C33H38N2O4.CH4O.ClH/c1-36-30-16-22-10-12-34-28(25(22)18-32(30)38-3)14-24-15-29-26-19-33(39-4)31(37-2)17-23(26)11-13-35(29)20-27(24)21-8-6-5-7-9-21;1-2;/h5-9,16-19,28-29,34H,10-15,20H2,1-4H3;2H,1H3;1H','InChIKey=FWDRSFHBAPSILH-UHFFFAOYSA-N','*.*.CO.COc1cc2c(cc1OC)C(CC1=C(c3ccccc3)CN3CCc4cc(OC)c(OC)cc4C3C1)NCC2.Cl','1'),
	(101483,4,0,NULL,'Consistent with Molecular Formula','C31H43?ClN2O6',575.1435,NULL,'EF4EC4841744D676-FICuS-01-65','EF4EC4841744D676-FICTS-01-44','EF4EC4841744D676-uuuuu-01-14','InChI=1S/C31H42N2O6.ClH/c1-36-27-9-19-5-7-32-15-21(17-34)31(13-25(32)23(19)11-29(27)38-3)14-26-24-12-30(39-4)28(37-2)10-20(24)6-8-33(26)16-22(31)18-35;/h9-12,21-22,25-26,34-35H,5-8,13-18H2,1-4H3;1H','InChIKey=FEDPLBYFMKEXFS-UHFFFAOYSA-N','*.COc1cc2c(cc1OC)C1CC3(CC4c5cc(OC)c(OC)cc5CCN4CC3CO)C(CO)CN1CC2.Cl','1'),
	(101484,0,0,'70460-22-9','Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'F3FD2FD2D2627628-FICuS-01-6D','F3FD2FD2D2627628-FICTS-01-4C','F3FD2FD2D2627628-uuuuu-01-1C','InChI=1S/C18H16O5/c1-10-6-12(19)18-13(20)9-15(23-17(18)7-10)11-4-5-14(21-2)16(8-11)22-3/h4-9,19H,1-3H3','InChIKey=KWEKJLXMURGVRF-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)cc(C)cc3o2)cc1OC',NULL),
	(101485,0,0,NULL,'Consistent with Molecular Formula','C20H14O3',302.3288,'Methoxy 4\'-.beta.-naphthoflavone','CC5C42E41B319ABB-FICuS-01-79','CC5C42E41B319ABB-FICTS-01-58','CC5C42E41B319ABB-uuuuu-01-28','InChI=1S/C20H14O3/c1-22-15-9-6-14(7-10-15)19-12-17(21)20-16-5-3-2-4-13(16)8-11-18(20)23-19/h2-12H,1H3','InChIKey=LNVFIVSNGPLFPU-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(ccc4ccccc43)o2)cc1',NULL),
	(101486,1,0,'695-06-7','Consistent with Molecular Formula','C6H10O2',114.1438,'6-Caprolactone\n.gamma.-Hexalactone\n.gamma.-Caprolactone\n.gamma.-Hexanolactone\n.gamma.-Ethylbutyrolactone\n4-Hydroxyhexanoic acid lactone\n.gamma.-Ethyl-.gamma.-butyrolactone\nHexanoic acid, 4-hydroxy-, .gamma.-lactone\n2(3H)-Furanone, 5-ethyldihydro-\n2(3H)-Furanone, 5-ethyldihydro-','458E5C46648FC3A7-FICuS-01-65','458E5C46648FC3A7-FICTS-01-44','458E5C46648FC3A7-uuuuu-01-14','InChI=1S/C6H10O2/c1-2-5-3-4-6(7)8-5/h5H,2-4H2,1H3','InChIKey=JBFHTYHTHYHCDJ-UHFFFAOYSA-N','CCC1CCC(=O)O1','1'),
	(101487,1,0,'1679-49-8','Consistent with Molecular Formula','C5H8O2',100.117,'2(3H)-Furanone, dihydro-4-methyl-\n2(3H)-Furanone, dihydro-4-methyl-','5664142FFE57D473-FICuS-01-52','5664142FFE57D473-FICTS-01-31','5664142FFE57D473-uuuuu-01-01','InChI=1S/C5H8O2/c1-4-2-5(6)7-3-4/h4H,2-3H2,1H3','InChIKey=ALZLTHLQMAFAPA-UHFFFAOYSA-N','CC1COC(=O)C1','1'),
	(101488,0,0,'2313-01-1','Consistent with Molecular Formula','C6H8O2',112.128,'3-Hexenoic acid, 4-hydroxy-, .gamma.-lactone\n2(3H)-Furanone, 5-ethyl-\n2(3H)-Furanone, 5-ethyl-','080CD25B9B2FA32E-FICuS-01-6D','B24DFBF9171D84E3-FICTS-01-5A','080CD25B9B2FA32E-uuuuu-01-1C','InChI=1S/C6H8O2/c1-2-5-3-4-6(7)8-5/h3H,2,4H2,1H3','InChIKey=WWAGWEFPCZVKGN-UHFFFAOYSA-N','CCC1=CCC(=O)O1',NULL),
	(101489,1,0,'31536-34-2','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'ACF5A5AA89F19337-FICuS-01-7C','ACF5A5AA89F19337-FICTS-01-5B','ACF5A5AA89F19337-uuuuu-01-2B','InChI=1S/C8H12O4/c1-8(11-4-5-12-8)6-2-3-10-7(6)9/h6H,2-5H2,1H3','InChIKey=NKWSNJKDBPIKDZ-UHFFFAOYSA-N','CC1(C2CCOC2=O)OCCO1','1'),
	(101490,1,0,'15441-61-9','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'51B72657FE8FEE74-FICuS-01-78','51B72657FE8FEE74-FICTS-01-57','51B72657FE8FEE74-uuuuu-01-27','InChI=1S/C8H12O4/c1-2-11-7(9)5-6-3-4-12-8(6)10/h6H,2-5H2,1H3','InChIKey=BCVZFYMADRCUDJ-UHFFFAOYSA-N','CCOC(=O)CC1CCOC1=O','1'),
	(101491,1,0,'823-22-3','Consistent with Molecular Formula','C6H10O2',114.1438,'.delta.-Hexalactone\n.delta.-Caprolactone\n5-Hydroxyhexanoic acid lactone\n.delta.-Methyl-.delta.-valerolactone\nHexanoic acid, 5-hydroxy-, .delta.-lactone\n2H-Pyran-2-one, tetrahydro-6-methyl-\n2H-Pyran-2-one, tetrahydro-6-methyl-','7BAF1FB05D374435-FICuS-01-63','7BAF1FB05D374435-FICTS-01-42','7BAF1FB05D374435-uuuuu-01-12','InChI=1S/C6H10O2/c1-5-3-2-4-6(7)8-5/h5H,2-4H2,1H3','InChIKey=RZTOWFMDBDPERY-UHFFFAOYSA-N','CC1CCCC(=O)O1','1'),
	(101492,1,0,'10603-06-2','Consistent with Molecular Formula','C8H14O2',142.1974,'2H-Pyran-2-one, tetrahydro-4,4,6-trimethyl-\n2H-Pyran-2-one, tetrahydro-4,4,6-trimethyl-','EB0103001998EF71-FICuS-01-40','EB0103001998EF71-FICTS-01-1F','EB0103001998EF71-uuuuu-01-EF','InChI=1S/C8H14O2/c1-6-4-8(2,3)5-7(9)10-6/h6H,4-5H2,1-3H3','InChIKey=ANAWSOIMWQHBPG-UHFFFAOYSA-N','CC1CC(C)(C)CC(=O)O1','1'),
	(101493,1,0,'20628-36-8','Consistent with Molecular Formula','C8H14O2',142.1974,'2H-Pyran-2-one, tetrahydro-4,6,6-trimethyl-\n2H-Pyran-2-one, tetrahydro-4,6,6-trimethyl-','9DDF9F9ADCDC048B-FICuS-01-B3','9DDF9F9ADCDC048B-FICTS-01-92','9DDF9F9ADCDC048B-uuuuu-01-62','InChI=1S/C8H14O2/c1-6-4-7(9)10-8(2,3)5-6/h6H,4-5H2,1-3H3','InChIKey=LEEUQHSCWHVZQP-UHFFFAOYSA-N','CC1CC(=O)OC(C)(C)C1','1'),
	(101494,2,0,'3720-20-5','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'1BEE4025EBFEA455-FICuS-01-80','1BEE4025EBFEA455-FICTS-01-5F','1BEE4025EBFEA455-uuuuu-01-2F','InChI=1S/C7H12O2/c1-5-3-6(2)9-7(8)4-5/h5-6H,3-4H2,1-2H3','InChIKey=KSFJZYURRNSMGO-UHFFFAOYSA-N','CC1CC(=O)OC(C)C1','1'),
	(101495,0,0,'4830-05-1','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'F20EF27B7A8A43BF-FICuS-01-85','F20EF27B7A8A43BF-FICTS-01-64','F20EF27B7A8A43BF-uuuuu-01-34','InChI=1S/C7H12O2/c1-7(2)4-3-5-9-6(7)8/h3-5H2,1-2H3','InChIKey=CJNWCYZELLHABH-UHFFFAOYSA-N','CC1(C)CCCOC1=O',NULL),
	(101496,1,0,'92912-06-6','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'3372E7AE870E309E-FICuS-01-5D','3372E7AE870E309E-FICTS-01-3C','3372E7AE870E309E-uuuuu-01-0C','InChI=1S/C7H10O2/c1-5-3-6(2)9-7(8)4-5/h3,5H,4H2,1-2H3','InChIKey=UPCDWBFNKSZLIC-UHFFFAOYSA-N','CC1=CC(C)CC(=O)O1','1'),
	(101497,0,0,'3740-59-8','Consistent with Molecular Formula','C6H8O2',112.128,NULL,'F21DE9C9014F864B-FICuS-01-6D','F21DE9C9014F864B-FICTS-01-4C','F21DE9C9014F864B-uuuuu-01-1C','InChI=1S/C6H8O2/c1-5-3-2-4-6(7)8-5/h3H,2,4H2,1H3','InChIKey=DOSOPEZOHKMQPJ-UHFFFAOYSA-N','CC1=CCCC(=O)O1',NULL),
	(101498,0,0,'22954-83-2','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'A3004FAE6870DDE8-FICuS-01-75','A3004FAE6870DDE8-FICTS-01-54','A3004FAE6870DDE8-uuuuu-01-24','InChI=1S/C8H12O2/c1-6-4-7(9)10-8(2,3)5-6/h5H,4H2,1-3H3','InChIKey=NHUXODGJQOPQHG-UHFFFAOYSA-N','CC1=CC(C)(C)OC(=O)C1',NULL),
	(101499,1,0,'5058-01-5','Consistent with Molecular Formula','C5H8O3',116.1164,NULL,'CC0CE52FF675FE4E-FICuS-01-9E','3CDC34BA5C14C59A-FICTS-01-5C','CC0CE52FF675FE4E-uuuuu-01-4D','InChI=1S/C5H8O3/c6-4-2-1-3-8-5(4)7/h4,6H,1-3H2','InChIKey=FHSAZOGISLHXPK-UHFFFAOYSA-N','O=C1OCCCC1O','1'),
	(101500,2,0,'15441-59-5','Consistent with Molecular Formula','C7H10O3',142.1542,'8-Methyl-1,7-dioxabicyclo[3.3.0]octan-2-one\nFuro[2,3-b]furan-2(3H)-one, tetrahydro-6a-methyl-\nFuro[2,3-b]furan-2(3H)-one, tetrahydro-6a-methyl-','156242E4E1334F57-FICuS-01-36','156242E4E1334F57-FICTS-01-15','156242E4E1334F57-uuuuu-01-E5','InChI=1S/C7H10O3/c1-7-5(2-3-9-7)4-6(8)10-7/h5H,2-4H2,1H3','InChIKey=VXZDWZVYCGMRHB-UHFFFAOYSA-N','CC12OCCC1CC(=O)O2','1'),
	(101501,2,1,NULL,'Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'E303B47D0417A273-FICuS-01-3C','E303B47D0417A273-FICTS-01-1B','CAF04DEC2FC5FEB9-uuuuu-01-66','InChI=1S/C10H14O3/c1-6-3-8(12-4-6)9-7(2)5-13-10(9)11/h6-7H,3-5H2,1-2H3/b9-8-','InChIKey=KCWJYNNUWACWBD-HJWRWDBZSA-N','CC1CO/C(=C2\\C(=O)OCC2C)C1','1'),
	(101502,2,0,'17951-87-0','Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'7FA1A3522E3B1FC0-FICuS-01-67','7FA1A3522E3B1FC0-FICTS-01-46','7FA1A3522E3B1FC0-uuuuu-01-16','InChI=1S/C11H19NO2/c1-3-4-6-12-10(13)8-9-5-7-14-11(9,12)2/h9H,3-8H2,1-2H3','InChIKey=GWGSYCFBPYKSGN-UHFFFAOYSA-N','CCCCN1C(=O)CC2CCOC21C','1'),
	(101503,0,0,'64884-59-9','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'500B20E309EE78AF-FICuS-01-61','500B20E309EE78AF-FICTS-01-40','500B20E309EE78AF-uuuuu-01-10','InChI=1S/C11H16O2/c1-11(2)9-6-4-3-5-8(9)7-13-10(11)12/h3-7H2,1-2H3','InChIKey=SIRBNUDEFPSGHB-UHFFFAOYSA-N','CC1(C)C(=O)OCC2=C1CCCC2',NULL),
	(101504,2,0,'21962-62-9','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'A691CA8183722D0D-FICuS-01-53','A691CA8183722D0D-FICTS-01-32','A691CA8183722D0D-uuuuu-01-02','InChI=1S/C9H14O2/c10-9-5-7-3-1-2-4-8(7)6-11-9/h7-8H,1-6H2','InChIKey=AYMWCZFEDLLHMI-UHFFFAOYSA-N','O=C1CC2CCCCC2CO1','1'),
	(101505,1,0,'64884-47-5','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'3C99BE6F7C5B7A50-FICuS-01-80','3C99BE6F7C5B7A50-FICTS-01-5F','3C99BE6F7C5B7A50-uuuuu-01-2F','InChI=1S/C10H14O2/c1-7-9-5-3-2-4-8(9)6-12-10(7)11/h8H,2-6H2,1H3','InChIKey=XYEUXSNKBOGLRU-UHFFFAOYSA-N','CC1=C2CCCCC2COC1=O','1'),
	(101506,0,0,'30189-03-8','Consistent with Molecular Formula','C10H8Cl2N6O',299.1188,NULL,'D6374B03ACE020BA-FICuS-01-62','78899703D64D116C-FICTS-01-26','D6374B03ACE020BA-uuuuu-01-11','InChI=1S/C10H8Cl2N6O/c11-4-2-1-3-5(6(4)12)17-18-7-8(13)15-10(14)16-9(7)19/h1-3H,(H5,13,14,15,16,19)','InChIKey=BDSIHSSJXPESGT-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2cccc(Cl)c2Cl)c(N)[nH]1',NULL),
	(101507,0,0,'30189-02-7','Consistent with Molecular Formula','C14H18N6O',286.3358,NULL,'9713694D0B24E97F-FICuS-01-55','1E202AF92B3180D7-FICTS-01-2B','9713694D0B24E97F-uuuuu-01-04','InChI=1S/C14H18N6O/c1-3-8-6-5-7-9(4-2)10(8)19-20-11-12(15)17-14(16)18-13(11)21/h5-7H,3-4H2,1-2H3,(H5,15,16,17,18,21)','InChIKey=PQPYKLBMYWKKBS-UHFFFAOYSA-N','CCc1cccc(CC)c1/N=N/c1c(N)[nH]c(N)nc1=O',NULL),
	(101508,0,0,'30189-04-9','Consistent with Molecular Formula','C10H8Cl2N6O',299.1188,NULL,'56A3D72242137E98-FICuS-01-3C','504EB69C722D1DCB-FICTS-01-51','56A3D72242137E98-uuuuu-01-EB','InChI=1S/C10H8Cl2N6O/c11-4-1-2-6(5(12)3-4)17-18-7-8(13)15-10(14)16-9(7)19/h1-3H,(H5,13,14,15,16,19)','InChIKey=PEHMTYACRYIDSS-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc(Cl)cc2Cl)c(N)[nH]1',NULL),
	(101509,0,0,'6979-60-8','Consistent with Molecular Formula','C10H9BrN6O',309.1247,NULL,'43E69EDEA9A2F79D-FICuS-01-97','EDEE32B49B99190B-FICTS-01-5D','43E69EDEA9A2F79D-uuuuu-01-46','InChI=1S/C10H9BrN6O/c11-5-3-1-2-4-6(5)16-17-7-8(12)14-10(13)15-9(7)18/h1-4H,(H5,12,13,14,15,18)','InChIKey=KMPLDUKUKWVISZ-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccccc2Br)c(N)[nH]1',NULL),
	(101510,0,0,'30188-96-6','Consistent with Molecular Formula','C12H14N6O2',274.2816,NULL,'8B911EC00149040C-FICuS-01-39','BF42AFF78AAE345C-FICTS-01-76','8B911EC00149040C-uuuuu-01-E8','InChI=1S/C12H14N6O2/c1-2-20-8-5-3-7(4-6-8)17-18-9-10(13)15-12(14)16-11(9)19/h3-6H,2H2,1H3,(H5,13,14,15,16,19)','InChIKey=QLVZKEZOATXCBJ-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2c(N)[nH]c(N)nc2=O)cc1',NULL),
	(101511,0,0,'30188-89-7','Consistent with Molecular Formula','C10H9N7O3',275.2262,NULL,'B02513A272908F06-FICuS-01-2D','CC8B754535B3F57F-FICTS-01-50','B02513A272908F06-uuuuu-01-DC','InChI=1S/C10H9N7O3/c11-8-7(9(18)14-10(12)13-8)16-15-5-3-1-2-4-6(5)17(19)20/h1-4H,(H5,11,12,13,14,18)','InChIKey=WMHSUGGIRYVCBR-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccccc2[N+](=O)[O-])c(N)[nH]1',NULL),
	(101512,0,0,'30296-47-0','Consistent with Molecular Formula','C10H7Cl2N7O3',344.1164,NULL,'90AC1FD08A1EA954-FICuS-01-71','792E61B223D8024C-FICTS-01-22','90AC1FD08A1EA954-uuuuu-01-20','InChI=1S/C10H7Cl2N7O3/c11-3-2-6(19(21)22)4(12)1-5(3)17-18-7-8(13)15-10(14)16-9(7)20/h1-2H,(H5,13,14,15,16,20)','InChIKey=OZBZJNRHFUTNBM-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2cc(Cl)c([N+](=O)[O-])cc2Cl)c(N)[nH]1',NULL),
	(101513,0,0,'30189-10-7','Consistent with Molecular Formula','C12H13ClN6O3',324.7261,NULL,'36A6158E867FC99C-FICuS-01-6D','5936741AAE2B9203-FICTS-01-22','36A6158E867FC99C-uuuuu-01-1C','InChI=1S/C12H13ClN6O3/c1-21-7-4-8(22-2)6(3-5(7)13)18-19-9-10(14)16-12(15)17-11(9)20/h3-4H,1-2H3,(H5,14,15,16,17,20)','InChIKey=AVOQLKIMZMKCBQ-UHFFFAOYSA-N','COc1cc(OC)c(/N=N/c2c(N)[nH]c(N)nc2=O)cc1Cl',NULL),
	(101514,0,0,'30188-98-8','Consistent with Molecular Formula','C12H14N6O',258.2822,NULL,'BFBCEAF46004473F-FICuS-01-82','CA947F865532ECD9-FICTS-01-56','BFBCEAF46004473F-uuuuu-01-31','InChI=1S/C12H14N6O/c1-6-3-4-8(7(2)5-6)17-18-9-10(13)15-12(14)16-11(9)19/h3-5H,1-2H3,(H5,13,14,15,16,19)','InChIKey=IGDDMOCNBANJEW-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(N)[nH]c(N)nc2=O)c(C)c1',NULL),
	(101515,0,0,'7077-60-3','Consistent with Molecular Formula','C11H12N6O2',260.2548,NULL,'79005955AE028331-FICuS-01-26','381C3FD64B8C905C-FICTS-01-4A','79005955AE028331-uuuuu-01-D5','InChI=1S/C11H12N6O2/c1-19-7-5-3-2-4-6(7)16-17-8-9(12)14-11(13)15-10(8)18/h2-5H,1H3,(H5,12,13,14,15,18)','InChIKey=VYXFYDDSTDLTRI-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(N)[nH]c(N)nc1=O',NULL),
	(101516,0,0,'7084-55-1','Consistent with Molecular Formula','C10H9N7O3',275.2262,NULL,'D61F8AB7A3582903-FICuS-01-59','0BD0F567EA177F60-FICTS-01-45','D61F8AB7A3582903-uuuuu-01-08','InChI=1S/C10H9N7O3/c11-8-7(9(18)14-10(12)13-8)16-15-5-1-3-6(4-2-5)17(19)20/h1-4H,(H5,11,12,13,14,18)','InChIKey=UBAXIMPEJXLBTJ-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc([N+](=O)[O-])cc2)c(N)[nH]1',NULL),
	(101517,0,0,'30189-08-3','Consistent with Molecular Formula','C11H11ClN6O',278.7005,NULL,'D1D4C298B4FE7769-FICuS-01-78','691DF9F26A714E73-FICTS-01-43','D1D4C298B4FE7769-uuuuu-01-27','InChI=1S/C11H11ClN6O/c1-5-3-2-4-6(12)7(5)17-18-8-9(13)15-11(14)16-10(8)19/h2-4H,1H3,(H5,13,14,15,16,19)','InChIKey=AHDOJZQQOFMZEP-UHFFFAOYSA-N','Cc1cccc(Cl)c1/N=N/c1c(N)[nH]c(N)nc1=O',NULL),
	(101518,0,0,'30189-05-0','Consistent with Molecular Formula','C10H8Cl2N6O',299.1188,NULL,'0DFC2A02BA525336-FICuS-01-54','E220111768528E48-FICTS-01-07','0DFC2A02BA525336-uuuuu-01-03','InChI=1S/C10H8Cl2N6O/c11-4-1-5(12)3-6(2-4)17-18-7-8(13)15-10(14)16-9(7)19/h1-3H,(H5,13,14,15,16,19)','InChIKey=UZMLQIXFLRSIFU-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2cc(Cl)cc(Cl)c2)c(N)[nH]1',NULL),
	(101519,0,0,'30188-99-9','Consistent with Molecular Formula','C12H14N6O',258.2822,NULL,'9FC493A8AB9607F4-FICuS-01-75','2AB07287912F935F-FICTS-01-2C','9FC493A8AB9607F4-uuuuu-01-24','InChI=1S/C12H14N6O/c1-6-3-4-7(2)8(5-6)17-18-9-10(13)15-12(14)16-11(9)19/h3-5H,1-2H3,(H5,13,14,15,16,19)','InChIKey=SCKBPEYCHYMIKO-UHFFFAOYSA-N','Cc1ccc(C)c(/N=N/c2c(N)[nH]c(N)nc2=O)c1',NULL),
	(101520,0,0,'30189-09-4','Consistent with Molecular Formula','C12H13ClN6O3',324.7261,NULL,'5F76D1B3D6C92FE0-FICuS-01-7C','ED031E5BB320DE5D-FICTS-01-58','5F76D1B3D6C92FE0-uuuuu-01-2B','InChI=1S/C12H13ClN6O3/c1-21-7-4-6(8(22-2)3-5(7)13)18-19-9-10(14)16-12(15)17-11(9)20/h3-4H,1-2H3,(H5,14,15,16,17,20)','InChIKey=OZGLQXRHIBTCJP-UHFFFAOYSA-N','COc1cc(/N=N/c2c(N)[nH]c(N)nc2=O)c(OC)cc1Cl',NULL),
	(101521,0,0,'6979-59-5','Consistent with Molecular Formula','C10H9ClN6O',264.6737,NULL,'15889335508BA64A-FICuS-01-3C','C65544B20F9615B8-FICTS-01-2A','15889335508BA64A-uuuuu-01-EB','InChI=1S/C10H9ClN6O/c11-5-1-3-6(4-2-5)16-17-7-8(12)14-10(13)15-9(7)18/h1-4H,(H5,12,13,14,15,18)','InChIKey=LLMGLYHILGXNSE-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc(Cl)cc2)c(N)[nH]1',NULL),
	(101522,0,0,'6979-63-1','Consistent with Molecular Formula','C12H14N6O',258.2822,NULL,'1A9F694F90E367FC-FICuS-01-78','173F97E7F082E7C3-FICTS-01-45','1A9F694F90E367FC-uuuuu-01-27','InChI=1S/C12H14N6O/c1-6-4-3-5-7(2)8(6)17-18-9-10(13)15-12(14)16-11(9)19/h3-5H,1-2H3,(H5,13,14,15,16,19)','InChIKey=LQQIBVDFOJVUJG-UHFFFAOYSA-N','Cc1cccc(C)c1/N=N/c1c(N)[nH]c(N)nc1=O',NULL),
	(101523,0,0,'30189-01-6','Consistent with Molecular Formula','C12H14N6O',258.2822,NULL,'0B975D96C1D0CF4A-FICuS-01-77','2D589A844356928F-FICTS-01-2A','0B975D96C1D0CF4A-uuuuu-01-26','InChI=1S/C12H14N6O/c1-6-3-7(2)5-8(4-6)17-18-9-10(13)15-12(14)16-11(9)19/h3-5H,1-2H3,(H5,13,14,15,16,19)','InChIKey=CQTURGICWVXBHT-UHFFFAOYSA-N','Cc1cc(C)cc(/N=N/c2c(N)[nH]c(N)nc2=O)c1',NULL),
	(101524,0,0,'30188-90-0','Consistent with Molecular Formula','C10H9N7O3',275.2262,NULL,'B7ADE92E578CC77C-FICuS-01-95','9885E7727B30E92B-FICTS-01-37','B7ADE92E578CC77C-uuuuu-01-44','InChI=1S/C10H9N7O3/c11-8-7(9(18)14-10(12)13-8)16-15-5-2-1-3-6(4-5)17(19)20/h1-4H,(H5,11,12,13,14,18)','InChIKey=HZTCXFCBEATFTI-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2cccc([N+](=O)[O-])c2)c(N)[nH]1',NULL),
	(101525,0,0,'30188-93-3','Consistent with Molecular Formula','C12H14N6O',258.2822,NULL,'3A10BE3D1BB9909E-FICuS-01-6F','182812FBCEF7A75D-FICTS-01-5A','3A10BE3D1BB9909E-uuuuu-01-1E','InChI=1S/C12H14N6O/c1-2-7-5-3-4-6-8(7)17-18-9-10(13)15-12(14)16-11(9)19/h3-6H,2H2,1H3,(H5,13,14,15,16,19)','InChIKey=YJFVMUILKDWVHO-UHFFFAOYSA-N','CCc1ccccc1/N=N/c1c(N)[nH]c(N)nc1=O',NULL),
	(101526,0,0,'30189-07-2','Consistent with Molecular Formula','C12H14N6O3',290.281,NULL,'DF2F0EBE56F29CB6-FICuS-01-9C','802441A27BD50993-FICTS-01-13','DF2F0EBE56F29CB6-uuuuu-01-4B','InChI=1S/C12H14N6O3/c1-20-6-3-4-8(21-2)7(5-6)17-18-9-10(13)15-12(14)16-11(9)19/h3-5H,1-2H3,(H5,13,14,15,16,19)','InChIKey=RCTOOULRCDMNNO-UHFFFAOYSA-N','COc1ccc(OC)c(/N=N/c2c(N)[nH]c(N)nc2=O)c1',NULL),
	(101527,0,0,'6979-62-0','Consistent with Molecular Formula','C11H12N6O',244.2554,NULL,'D3E03C4E82FD611B-FICuS-01-70','C03DD44E7BE2CA82-FICTS-01-5F','D3E03C4E82FD611B-uuuuu-01-1F','InChI=1S/C11H12N6O/c1-6-4-2-3-5-7(6)16-17-8-9(12)14-11(13)15-10(8)18/h2-5H,1H3,(H5,12,13,14,15,18)','InChIKey=MMACMQWICWVHPL-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1c(N)[nH]c(N)nc1=O',NULL),
	(101528,0,0,'30188-97-7','Consistent with Molecular Formula','C12H14N6O',258.2822,NULL,'65165DFFFDD8D7B8-FICuS-01-99','FA033EB56DAE4DE2-FICTS-01-6E','65165DFFFDD8D7B8-uuuuu-01-48','InChI=1S/C12H14N6O/c1-6-4-3-5-8(7(6)2)17-18-9-10(13)15-12(14)16-11(9)19/h3-5H,1-2H3,(H5,13,14,15,16,19)','InChIKey=AWDPWZCNZHKSKV-UHFFFAOYSA-N','Cc1cccc(/N=N/c2c(N)[nH]c(N)nc2=O)c1C',NULL),
	(101529,0,0,'42360-29-2','Consistent with Molecular Formula','C12H11NNaO5S',304.2724,NULL,'EFA26D655A0521C8-FICuS-01-63','EFA26D655A0521C8-FICTS-01-42','6445816A3A7E9360-uuuuu-01-EB','InChI=1S/C12H11NO5S.Na/c1-7(14)13-9-2-3-11-8(4-9)5-10(6-12(11)15)19(16,17)18;/h2-6,15H,1H3,(H,13,14)(H,16,17,18);/q;+1','InChIKey=ZTPFCTXEVJLMHG-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(O)cc(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(101530,0,0,NULL,'Consistent with Molecular Formula','C22H17BrN2O4',453.2913,NULL,'C901FA077F2ACFEE-FICuS-01-95','C901FA077F2ACFEE-FICTS-01-74','C901FA077F2ACFEE-uuuuu-01-44','InChI=1S/C22H17BrN2O4/c1-28-11-7-8-17(29-2)15(9-11)25-16-10-14(23)20(24)19-18(16)21(26)12-5-3-4-6-13(12)22(19)27/h3-10,25H,24H2,1-2H3','InChIKey=MAXHDOXMSZGFSC-UHFFFAOYSA-N','COc1ccc(OC)c(Nc2cc(Br)c(N)c3c2C(=O)c2ccccc2C3=O)c1',NULL),
	(101531,1,0,NULL,'Consistent with Molecular Formula','C24H15Cl2N3O4',480.3062,NULL,'6B94F1A9188E78C9-FICuS-01-6E','DD52ED446BC52B92-FICTS-01-55','6B94F1A9188E78C9-uuuuu-01-1D','InChI=1S/C24H15Cl2N3O4/c1-12(30)21(24(33)27-17-10-3-2-8-15(17)25)29-28-18-11-5-7-14-20(18)23(32)13-6-4-9-16(26)19(13)22(14)31/h2-11,21H,1H3,(H,27,33)','InChIKey=DENOJOSCTNRQOA-UHFFFAOYSA-N','CC(=O)C(/N=N/c1cccc2c1C(=O)c1cccc(Cl)c1C2=O)C(=O)Nc1ccccc1Cl','1'),
	(101532,1,0,'18180-30-8','Consistent with Molecular Formula','C6H8O2',112.128,NULL,'AF368FB100B9CD14-FICuS-01-6F','AF368FB100B9CD14-FICTS-01-4E','AF368FB100B9CD14-uuuuu-01-1E','InChI=1S/C6H8O2/c1-2-3-7-4-6-5-8-6/h1,6H,3-5H2','InChIKey=SYFZCLMMUNCHNH-UHFFFAOYSA-N','C#CCOCC1CO1','1'),
	(101533,0,0,NULL,'Consistent with Molecular Formula','C21H11NO4',341.3222,NULL,'7F76765B86586CD7-FICuS-01-64','7F76765B86586CD7-FICTS-01-43','7F76765B86586CD7-uuuuu-01-13','InChI=1S/C21H11NO4/c23-14-10-15-18(22-21(26-15)11-6-2-1-3-7-11)17-16(14)19(24)12-8-4-5-9-13(12)20(17)25/h1-10,23H','InChIKey=IJMRMGHLMBZZJL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c(O)cc1oc(-c3ccccc3)nc21',NULL),
	(101534,2,0,NULL,'Consistent with Molecular Formula','C5H11IO5S',310.1034,NULL,'604011CFB9142551-FICuS-01-29','604011CFB9142551-FICTS-01-08','604011CFB9142551-uuuuu-01-D8','InChI=1S/C5H11IO5S/c1-12(9,10)11-3-5(8)4(7)2-6/h4-5,7-8H,2-3H2,1H3','InChIKey=HOSHMKJUNNYSNM-UHFFFAOYSA-N','CS(=O)(=O)OCC(O)C(O)CI','1'),
	(101535,1,0,'16435-47-5','Consistent with Molecular Formula','C6H12N2O5S',224.2312,NULL,'CAC7524962C2A37C-FICuS-01-64','CAC7524962C2A37C-FICTS-01-43','CAC7524962C2A37C-uuuuu-01-13','InChI=1S/C6H12N2O5S/c1-4(9)8-5(6(10)13-2)3-14(7,11)12/h5H,3H2,1-2H3,(H,8,9)(H2,7,11,12)','InChIKey=DAGQZGBWFFPPLU-UHFFFAOYSA-N','COC(=O)C(CS(N)(=O)=O)NC(C)=O','1'),
	(101536,2,0,'31420-52-7','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'5A3ED04B1140612D-FICuS-01-42','5A3ED04B1140612D-FICTS-01-21','5A3ED04B1140612D-uuuuu-01-F1','InChI=1S/C7H10O4/c1-11-7(10)5-3-2-4(5)6(8)9/h4-5H,2-3H2,1H3,(H,8,9)','InChIKey=DLSMGFKPSMYVFW-UHFFFAOYSA-N','COC(=O)C1CCC1C(=O)O','1'),
	(101537,0,1,'17931-60-1','Consistent with Molecular Formula','C9H8N2',144.1756,NULL,'8DF8C059BBB2A7F1-FICuS-01-89','8DF8C059BBB2A7F1-FICTS-01-68','9AC47E16E10AEA09-uuuuu-01-20','InChI=1S/C9H8N2/c10-6-5-9(7-11)8-3-1-2-4-8/h1,3H,2,4-5H2/b9-8+','InChIKey=WTRWLAGGIWBMFF-CMDGGOBGSA-N','N#CC/C(C#N)=C1/C=CCC1','1'),
	(101538,4,0,'38447-89-1','Consistent with Molecular Formula','C9H8N2',144.1756,NULL,'67364001294B3181-FICuS-01-10','67364001294B3181-FICTS-01-EF','67364001294B3181-uuuuu-01-BF','InChI=1S/C9H8N2/c10-4-8-6-1-2-7(3-6)9(8)5-11/h1-2,6-9H,3H2','InChIKey=DJNPQHBMESQZIP-UHFFFAOYSA-N','N#CC1C2C=CC(C2)C1C#N','1'),
	(101539,2,0,'22755-70-0','Consistent with Molecular Formula','C9H10N2',146.1914,NULL,'39BDEE5A4091CC1D-FICuS-01-82','39BDEE5A4091CC1D-FICTS-01-61','39BDEE5A4091CC1D-uuuuu-01-31','InChI=1S/C9H10N2/c10-6-5-9(7-11)8-3-1-2-4-8/h1,3,8-9H,2,4-5H2','InChIKey=ZDEPPBXZBCHDLB-UHFFFAOYSA-N','N#CCC(C#N)C1C=CCC1','1'),
	(101540,2,0,'698-39-5','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'EC4C7B4174B2F7CB-FICuS-01-85','EC4C7B4174B2F7CB-FICTS-01-64','EC4C7B4174B2F7CB-uuuuu-01-34','InChI=1S/C8H10O2/c9-8(10)7-4-5-1-2-6(7)3-5/h4-6H,1-3H2,(H,9,10)','InChIKey=OMCJAQLEGLBYJY-UHFFFAOYSA-N','O=C(O)C1=CC2CCC1C2','1'),
	(101541,1,0,'6053-61-8','Consistent with Molecular Formula','C9H14O4',186.2072,'Cyclopentanesuccinic acid','CCEEA435E6A53973-FICuS-01-7B','CCEEA435E6A53973-FICTS-01-5A','CCEEA435E6A53973-uuuuu-01-2A','InChI=1S/C9H14O4/c10-8(11)5-7(9(12)13)6-3-1-2-4-6/h6-7H,1-5H2,(H,10,11)(H,12,13)','InChIKey=RMCKVLJGPLHPSL-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)C1CCCC1','1'),
	(101542,1,1,'18012-44-7','Consistent with Molecular Formula','C10H7N3',169.1854,NULL,'9325E20F6249627F-FICuS-01-41','9325E20F6249627F-FICTS-01-20','932A20C2B1A1D95D-uuuuu-01-07','InChI=1S/C10H7N3/c1-8-4-10(5-8,7-13)9(6-12)2-3-11/h2,4H,5H2,1H3/b9-2+','InChIKey=RUVLWZKKGQGLBV-XNWCZRBMSA-N','CC1=CC(C#N)(/C(C#N)=C/C#N)C1','1'),
	(101543,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H10O3 in C9H8D2O3','C9H10O3',166.1762,NULL,'289C17361BCA4078-FICuS-01-48','289C17361BCA4078-FICTS-01-27','289C17361BCA4078-uuuuu-01-F7','InChI=1S/C9H10O3/c10-8-6-4-1-2-5(3-4)7(6)9(11)12-8/h4-7H,1-3H2','InChIKey=LQOPXMZSGSTGMF-UHFFFAOYSA-N','O=C1OC(=O)C2C3CCC(C3)C12','1'),
	(101544,0,0,'4500-28-1','Consistent with Molecular Formula','C14H19NO',217.3102,'Cyclopentanepropionanilide','94ED62E145B79876-FICuS-01-5B','94ED62E145B79876-FICTS-01-3A','94ED62E145B79876-uuuuu-01-0A','InChI=1S/C14H19NO/c16-14(11-10-12-6-4-5-7-12)15-13-8-2-1-3-9-13/h1-3,8-9,12H,4-7,10-11H2,(H,15,16)','InChIKey=KXNTWUPJPUNDAN-UHFFFAOYSA-N','O=C(CCC1CCCC1)Nc1ccccc1',NULL),
	(101545,8,0,'1182-65-6','Consistent with Molecular Formula','C34H52O3S',540.843,'Cholesteryl tosylate\nCholesterol 3-tosylate\n3.beta.-Tosyloxycholest-5-ene\nCholesteryl p-toluenesulfonate\nCholesteryl p-toluenesulphonate\nCholest-5-en-3-ol (3.beta.)-, 4-methylbenzenesulfonate\nCholesterol, p-toluenesulfonate','C165249F8FE794C1-FICuS-01-66','C165249F8FE794C1-FICTS-01-45','C165249F8FE794C1-uuuuu-01-15','InChI=1S/C34H52O3S/c1-23(2)8-7-9-25(4)30-16-17-31-29-15-12-26-22-27(37-38(35,36)28-13-10-24(3)11-14-28)18-20-33(26,5)32(29)19-21-34(30,31)6/h10-14,23,25,27,29-32H,7-9,15-22H2,1-6H3','InChIKey=RNZDACWUXZHQMI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCC3(C)C(=CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)cc1','1'),
	(101546,7,0,'16732-86-8','Consistent with Molecular Formula','C27H46',370.6604,'Cholest-4-ene\nCholest-4-ene','479660064532A408-FICuS-01-18','479660064532A408-FICTS-01-F7','479660064532A408-uuuuu-01-C7','InChI=1S/C27H46/c1-19(2)9-8-10-20(3)23-14-15-24-22-13-12-21-11-6-7-17-26(21,4)25(22)16-18-27(23,24)5/h11,19-20,22-25H,6-10,12-18H2,1-5H3','InChIKey=YWHWYTRNKBGSRE-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4=CCCCC4(C)C3CCC12C','1'),
	(101547,8,0,'475-32-1','Consistent with Molecular Formula','C27H46O',386.6598,'Pseudocholesterol\n.psi.-Cholesterol\nCholest-4-en-7-ol, (7.beta.)-\nCholest-4-en-7.beta.-ol','91DEB226207F0665-FICuS-01-46','91DEB226207F0665-FICTS-01-25','91DEB226207F0665-uuuuu-01-F5','InChI=1S/C27H46O/c1-18(2)9-8-10-19(3)21-12-13-22-25-23(14-16-27(21,22)5)26(4)15-7-6-11-20(26)17-24(25)28/h11,18-19,21-25,28H,6-10,12-17H2,1-5H3','InChIKey=VGPZGKAKMKKHLR-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(O)CC4=CCCCC4(C)C3CCC12C','1'),
	(101548,7,0,NULL,'Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'C10E3287CAFDB8B8-FICuS-01-86','C10E3287CAFDB8B8-FICTS-01-65','C10E3287CAFDB8B8-uuuuu-01-35','InChI=1S/C19H30O2/c1-18-9-4-3-5-12(18)11-15(20)17-13-6-7-16(21)19(13,2)10-8-14(17)18/h11,13-17,20-21H,3-10H2,1-2H3','InChIKey=QVZNXVRUDZSJMH-UHFFFAOYSA-N','CC12CCCCC1=CC(O)C1C2CCC2(C)C(O)CCC12','1'),
	(101549,10,0,NULL,'Consistent with Molecular Formula','C34H52O4',524.7824,NULL,'D61818925D2766FC-FICuS-01-55','D61818925D2766FC-FICTS-01-34','D61818925D2766FC-uuuuu-01-04','InChI=1S/C34H52O4/c1-22(2)11-9-12-23(3)25-16-17-26-30-27(18-20-32(25,26)4)33(5)19-10-15-29(35)34(33,37)21-28(30)38-31(36)24-13-7-6-8-14-24/h6-8,13-14,22-23,25-30,35,37H,9-12,15-21H2,1-5H3','InChIKey=NNXILENCABXRQK-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(OC(=O)c4ccccc4)CC4(O)C(O)CCCC4(C)C3CCC12C','1'),
	(101550,5,0,'1420-49-1','Consistent with Molecular Formula','C19H24O2',284.3974,NULL,'01B7A82218C0F3AD-FICuS-01-58','01B7A82218C0F3AD-FICTS-01-37','01B7A82218C0F3AD-uuuuu-01-07','InChI=1S/C19H24O2/c1-18-9-4-3-5-12(18)11-15(20)17-13-6-7-16(21)19(13,2)10-8-14(17)18/h3,5,11,13-14,17H,4,6-10H2,1-2H3','InChIKey=VHDOTNMSJDQVEE-UHFFFAOYSA-N','CC12CCC3C(C(=O)C=C4C=CCCC43C)C1CCC2=O','1'),
	(101551,6,0,'1449-61-2','Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'E6B542EFFE66A56E-FICuS-01-92','E6B542EFFE66A56E-FICTS-01-71','E6B542EFFE66A56E-uuuuu-01-41','InChI=1S/C21H28O4/c1-12(22)25-14-6-8-20(2)13(10-14)11-17(23)19-15-4-5-18(24)21(15,3)9-7-16(19)20/h11,14-16,19H,4-10H2,1-3H3','InChIKey=VVSMJVQHDZUPIL-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC(=O)C3C4CCC(=O)C4(C)CCC32)C1','1'),
	(101552,9,0,NULL,'Consistent with Molecular Formula','C27H44',368.6446,NULL,'2569B22F7D2D7915-FICuS-01-50','2569B22F7D2D7915-FICTS-01-2F','2569B22F7D2D7915-uuuuu-01-FF','InChI=1S/C27H44/c1-18(2)7-6-8-19(3)22-9-10-23-21-12-16-27-17-20(27)11-15-26(27,5)24(21)13-14-25(22,23)4/h12,16,18-24H,6-11,13-15,17H2,1-5H3','InChIKey=JJZBICNZSBDZDB-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C=CC45CC4CCC5(C)C3CCC12C','1'),
	(101553,9,0,'16137-59-0','Consistent with Molecular Formula','C27H44',368.6446,NULL,'AAB5A598FF97D748-FICuS-01-8A','AAB5A598FF97D748-FICTS-01-69','AAB5A598FF97D748-uuuuu-01-39','InChI=1S/C27H44/c1-18(2)9-8-10-19(3)20-11-12-21-24-22(13-16-25(20,21)4)26(5)14-6-7-15-27(26)17-23(24)27/h7,15,18-24H,6,8-14,16-17H2,1-5H3','InChIKey=SBILSWCFJNIVAL-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(CCC12C)C1(C)CCC=CC12CC32','1'),
	(101554,7,0,'567-72-6','Consistent with Molecular Formula','C27H42O',382.6282,'3,5-Cholestadien-7-one\n.DELTA.3,5-Cholestadien-7-one\nCholesta-3,5-dien-7-one\nCholesta-3,5-dien-7-one','129DE97EA4834E53-FICuS-01-62','129DE97EA4834E53-FICTS-01-41','129DE97EA4834E53-uuuuu-01-11','InChI=1S/C27H42O/c1-18(2)9-8-10-19(3)21-12-13-22-25-23(14-16-27(21,22)5)26(4)15-7-6-11-20(26)17-24(25)28/h6,11,17-19,21-23,25H,7-10,12-16H2,1-5H3','InChIKey=TTXJJFWWNDJDNR-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(=O)C=C4C=CCCC4(C)C3CCC12C','1'),
	(101555,7,0,'22033-90-5','Consistent with Molecular Formula','C27H44O',384.644,NULL,'0541D8AB86010973-FICuS-01-32','0541D8AB86010973-FICTS-01-11','0541D8AB86010973-uuuuu-01-E1','InChI=1S/C27H44O/c1-18(2)9-8-10-19(3)21-12-13-22-25-23(14-16-27(21,22)5)26(4)15-7-6-11-20(26)17-24(25)28/h17-19,21-23,25H,6-16H2,1-5H3','InChIKey=GPXIDAWDPZQTOS-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(=O)C=C4CCCCC4(C)C3CCC12C','1'),
	(101556,7,0,'4561-75-5','Consistent with Molecular Formula','C28H46',382.6714,NULL,'59134B5635C1CB5E-FICuS-01-55','59134B5635C1CB5E-FICTS-01-34','59134B5635C1CB5E-uuuuu-01-04','InChI=1S/C28H46/c1-19(2)8-7-9-21(4)24-12-13-25-23-11-10-22-18-20(3)14-16-27(22,5)26(23)15-17-28(24,25)6/h18-19,21,23-26H,3,7-17H2,1-2,4-6H3','InChIKey=DRCYUNZSUMDTCY-UHFFFAOYSA-N','C=C1C=C2CCC3C(CCC4(C)C(C(C)CCCC(C)C)CCC34)C2(C)CC1','1'),
	(101557,3,0,'90556-39-1','Consistent with Molecular Formula','C8H13ClO2S',208.7025,NULL,'1F29E13BFF3D38F1-FICuS-01-79','1F29E13BFF3D38F1-FICTS-01-58','1F29E13BFF3D38F1-uuuuu-01-28','InChI=1S/C8H13ClO2S/c9-7-5-4-6-2-1-3-8(7)12(6,10)11/h6-8H,1-5H2','InChIKey=GBAMSMWXHXGKBX-UHFFFAOYSA-N','O=S1(=O)C2CCCC1C(Cl)CC2','1'),
	(101558,7,0,'2309-32-2','Consistent with Molecular Formula','C29H46O2',426.6812,'3-Acetoxycholesta-3,5-diene\nCholesta-3,5-dien-3-ol, acetate\nCholesta-3,5-dien-3-ol, acetate','42B54BE4EBD68F37-FICuS-01-7C','42B54BE4EBD68F37-FICTS-01-5B','42B54BE4EBD68F37-uuuuu-01-2B','InChI=1S/C29H46O2/c1-19(2)8-7-9-20(3)25-12-13-26-24-11-10-22-18-23(31-21(4)30)14-16-28(22,5)27(24)15-17-29(25,26)6/h10,18-20,24-27H,7-9,11-17H2,1-6H3','InChIKey=DGCXQKBLGRZRTK-UHFFFAOYSA-N','CC(=O)OC1=CC2=CCC3C(CCC4(C)C(C(C)CCCC(C)C)CCC34)C2(C)CC1','1'),
	(101559,9,0,'19317-98-7','Consistent with Molecular Formula','C27H44O',384.644,NULL,'898636C56183D729-FICuS-01-3F','898636C56183D729-FICTS-01-1E','898636C56183D729-uuuuu-01-EE','InChI=1S/C27H44O/c1-17(2)7-6-8-18(3)20-9-10-21-24-22(12-13-25(20,21)4)26(5)14-11-19-15-27(19,26)16-23(24)28/h17-22,24H,6-16H2,1-5H3','InChIKey=KGTGAUJFXDUVPW-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(=O)CC45CC4CCC5(C)C3CCC12C','1'),
	(101560,7,0,'20106-14-3','Consistent with Molecular Formula','C27H43N',381.6434,NULL,'F44F0144C5BAA148-FICuS-01-5D','F44F0144C5BAA148-FICTS-01-3C','F44F0144C5BAA148-uuuuu-01-0C','InChI=1S/C27H43N/c1-18(2)9-8-10-19(3)21-12-13-23-25-20(17-28)22-11-6-7-15-26(22,4)24(25)14-16-27(21,23)5/h18-19,21,23-25H,6-16H2,1-5H3','InChIKey=OTIDHDMRENDYTM-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(C#N)=C4CCCCC4(C)C3CCC12C','1'),
	(101561,8,0,'19043-54-0','Consistent with Molecular Formula','C27H46O2',402.6592,NULL,'233AB40B7FC1A1CC-FICuS-01-71','233AB40B7FC1A1CC-FICTS-01-50','233AB40B7FC1A1CC-uuuuu-01-20','InChI=1S/C27H46O2/c1-18(2)9-8-10-19(3)21-11-12-22-20-17-24(28)27(29)15-7-6-14-26(27,5)23(20)13-16-25(21,22)4/h18-23,29H,6-17H2,1-5H3','InChIKey=AYXDXVGGAIDTQI-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(=O)C4(O)CCCCC4(C)C3CCC12C','1'),
	(101562,9,0,'20230-22-2','Consistent with Molecular Formula','C27H46O',386.6598,'5.alpha.,6.alpha.-Epoxycholestane\nCholestane, 5,6-epoxy-, (5.alpha.,6.alpha.)-\n5.alpha.-Cholestane, 5,6.alpha.-epoxy-','F4A067C182A990E0-FICuS-01-55','F4A067C182A990E0-FICTS-01-34','F4A067C182A990E0-uuuuu-01-04','InChI=1S/C27H46O/c1-18(2)9-8-10-19(3)21-11-12-22-20-17-24-27(28-24)15-7-6-14-26(27,5)23(20)13-16-25(21,22)4/h18-24H,6-17H2,1-5H3','InChIKey=OJFSRAVBTAGBIM-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC4OC45CCCCC5(C)C3CCC12C','1'),
	(101563,7,0,'1249-79-2','Consistent with Molecular Formula','C28H46',382.6714,NULL,'3BC1C7F9953E70E1-FICuS-01-6C','3BC1C7F9953E70E1-FICTS-01-4B','3BC1C7F9953E70E1-uuuuu-01-1B','InChI=1S/C28H46/c1-19(2)8-7-9-21(4)24-12-13-25-23-11-10-22-18-20(3)14-16-27(22,5)26(23)15-17-28(24,25)6/h10,18-19,21,23-26H,7-9,11-17H2,1-6H3','InChIKey=AZUUAEYWJRSEKQ-UHFFFAOYSA-N','CC1=CC2=CCC3C(CCC4(C)C(C(C)CCCC(C)C)CCC34)C2(C)CC1','1'),
	(101564,9,0,'16137-60-3','Consistent with Molecular Formula','C27H46',370.6604,NULL,'890898CC3464621F-FICuS-01-47','890898CC3464621F-FICTS-01-26','890898CC3464621F-uuuuu-01-F6','InChI=1S/C27H46/c1-18(2)9-8-10-19(3)20-11-12-21-24-22(13-16-25(20,21)4)26(5)14-6-7-15-27(26)17-23(24)27/h18-24H,6-17H2,1-5H3','InChIKey=JYFPGGIIZLNJRI-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(CCC12C)C1(C)CCCCC12CC32','1'),
	(101565,10,0,'16137-58-9','Consistent with Molecular Formula','C29H50O',414.7134,NULL,'1C57B7B234C2732C-FICuS-01-4F','1C57B7B234C2732C-FICTS-01-2E','1C57B7B234C2732C-uuuuu-01-FE','InChI=1S/C29H50O/c1-7-30-25-12-9-16-28(6)23-15-17-27(5)21(20(4)11-8-10-19(2)3)13-14-22(27)26(23)24-18-29(24,25)28/h19-26H,7-18H2,1-6H3','InChIKey=MNDAGRZXKCTDIW-UHFFFAOYSA-N','CCOC1CCCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3C3CC132','1'),
	(101566,7,0,'601-57-0','Consistent with Molecular Formula','C27H44O',384.644,'3-Oxocholest-4-ene\nCholest-4-en-3-one\nCholest-4-en-3-one','847CEFDCA7151F00-FICuS-01-74','847CEFDCA7151F00-FICTS-01-53','847CEFDCA7151F00-uuuuu-01-23','InChI=1S/C27H44O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h17-19,22-25H,6-16H2,1-5H3','InChIKey=NYOXRYYXRWJDKP-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(101567,7,0,'27425-93-0','Consistent with Molecular Formula','C27H44',368.6446,'Cholesta-4,6-diene','E08BFB4A9C4E90DB-FICuS-01-97','E08BFB4A9C4E90DB-FICTS-01-76','E08BFB4A9C4E90DB-uuuuu-01-46','InChI=1S/C27H44/c1-19(2)9-8-10-20(3)23-14-15-24-22-13-12-21-11-6-7-17-26(21,4)25(22)16-18-27(23,24)5/h11-13,19-20,22-25H,6-10,14-18H2,1-5H3','InChIKey=SSOCUFRKNVQUCP-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C=CC4=CCCCC4(C)C3CCC12C','1'),
	(101568,9,0,'17132-01-3','Consistent with Molecular Formula','C27H46',370.6604,NULL,'E824791E8B1CCCD1-FICuS-01-79','E824791E8B1CCCD1-FICTS-01-58','E824791E8B1CCCD1-uuuuu-01-28','InChI=1S/C27H46/c1-18(2)7-6-8-19(3)22-9-10-23-21-12-16-27-17-20(27)11-15-26(27,5)24(21)13-14-25(22,23)4/h18-24H,6-17H2,1-5H3','InChIKey=MYUSPBGUUVXDMH-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC45CC4CCC5(C)C3CCC12C','1'),
	(101569,9,0,'3839-09-6','Consistent with Molecular Formula','C27H44O',384.644,'3,5-Cyclocholestan-6-one, (3.beta.,5.alpha.)-','C8DDF39896460CD0-FICuS-01-74','C8DDF39896460CD0-FICTS-01-53','C8DDF39896460CD0-uuuuu-01-23','InChI=1S/C27H44O/c1-17(2)7-6-8-18(3)21-9-10-22-20-15-24(28)27-16-19(27)11-14-26(27,5)23(20)12-13-25(21,22)4/h17-23H,6-16H2,1-5H3','InChIKey=PAFPYXSFFACISZ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(=O)C45CC4CCC5(C)C3CCC12C','1'),
	(101570,10,0,'465-54-3','Consistent with Molecular Formula','C27H46O',386.6598,'i-Cholesterol\n3,5-Cyclocholestan-6-ol, (3.beta.,5.alpha.,6.beta.)-\n3.alpha.,5-Cyclo-5.alpha.-cholestan-6.beta.-ol','8D6F329B2244FC47-FICuS-01-5F','8D6F329B2244FC47-FICTS-01-3E','8D6F329B2244FC47-uuuuu-01-0E','InChI=1S/C27H46O/c1-17(2)7-6-8-18(3)21-9-10-22-20-15-24(28)27-16-19(27)11-14-26(27,5)23(20)12-13-25(21,22)4/h17-24,28H,6-16H2,1-5H3','InChIKey=IBDXZWQCLMSDKQ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(O)C45CC4CCC5(C)C3CCC12C','1'),
	(101571,8,0,'14545-93-8','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'C2888FC21ADC5EFD-FICuS-01-9C','C2888FC21ADC5EFD-FICTS-01-7B','C2888FC21ADC5EFD-uuuuu-01-4B','InChI=1S/C21H30O4/c1-12(22)24-13-6-9-20(3)16-7-8-19(2)15(4-5-17(19)23)14(16)10-18-21(20,11-13)25-18/h13-16,18H,4-11H2,1-3H3','InChIKey=RUQCGCWODJEVJZ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(=O)CCC4C3CC3OC32C1','1'),
	(101572,7,0,'17007-06-6','Consistent with Molecular Formula','C26H42',354.6178,NULL,'4C6065B1409BF03A-FICuS-01-4B','4C6065B1409BF03A-FICTS-01-2A','4C6065B1409BF03A-uuuuu-01-FA','InChI=1S/C26H42/c1-18(2)9-8-10-19(3)22-12-13-23-21-17-20-11-6-7-15-25(20,4)24(21)14-16-26(22,23)5/h6,11,17-19,21-24H,7-10,12-16H2,1-5H3','InChIKey=KMOZZJKTWNSBHG-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C=C4C=CCCC4(C)C3CCC12C','1'),
	(101573,10,0,'2867-93-8','Consistent with Molecular Formula','C28H48O',400.6866,'i-Cholesteryl methyl ether\n6-Methoxy-3,5-cyclocholestane\n3,5-Cyclocholestane, 6-methoxy-\nWLN: L E5 D6653 1A Q AXTJ BO1 HY1&3Y1&1 I1 M1\n3,5-Cyclocholestane, 6-methoxy-, (3.beta.,5.alpha.,6.beta.)-','63466FE3ADE2B23E-FICuS-01-76','63466FE3ADE2B23E-FICTS-01-55','63466FE3ADE2B23E-uuuuu-01-25','InChI=1S/C28H48O/c1-18(2)8-7-9-19(3)22-10-11-23-21-16-25(29-6)28-17-20(28)12-15-27(28,5)24(21)13-14-26(22,23)4/h18-25H,7-17H2,1-6H3','InChIKey=DSVYQBSADVVKNY-UHFFFAOYSA-N','COC1CC2C3CCC(C(C)CCCC(C)C)C3(C)CCC2C2(C)CCC3CC312','1'),
	(101574,8,0,'20117-08-2','Consistent with Molecular Formula','C27H46O',386.6598,NULL,'745DF02476FFC7DA-FICuS-01-7F','745DF02476FFC7DA-FICTS-01-5E','745DF02476FFC7DA-uuuuu-01-2E','InChI=1S/C27H46O/c1-18(2)9-8-10-19(3)21-12-13-23-25-20(17-28)22-11-6-7-15-26(22,4)24(25)14-16-27(21,23)5/h11,18-21,23-25,28H,6-10,12-17H2,1-5H3','InChIKey=SMWCMXYSSIBWIY-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(CO)C4=CCCCC4(C)C3CCC12C','1'),
	(101575,10,0,NULL,'Consistent with Molecular Formula','C30H52O',428.7402,NULL,'4FB0F4133A22AF53-FICuS-01-58','4FB0F4133A22AF53-FICTS-01-37','4FB0F4133A22AF53-uuuuu-01-07','InChI=1S/C30H52O/c1-8-31-26-18-22-24-13-12-23(21(4)11-9-10-20(2)3)28(24,6)15-14-25(22)29(7)17-16-27(5)19-30(26,27)29/h20-26H,8-19H2,1-7H3','InChIKey=ATXLAVHAXNTEGT-UHFFFAOYSA-N','CCOC1CC2C3CCC(C(C)CCCC(C)C)C3(C)CCC2C2(C)CCC3(C)CC132','1'),
	(101576,8,0,'1177-96-4','Consistent with Molecular Formula','C30H52O',428.7402,NULL,'2D9980199FFC290F-FICuS-01-6A','2D9980199FFC290F-FICTS-01-49','2D9980199FFC290F-uuuuu-01-19','InChI=1S/C30H52O/c1-8-31-28(5)18-19-29(6)23(20-28)12-13-24-26-15-14-25(22(4)11-9-10-21(2)3)30(26,7)17-16-27(24)29/h12,21-22,24-27H,8-11,13-20H2,1-7H3','InChIKey=FJYXPDKTLJKYNH-UHFFFAOYSA-N','CCOC1(C)CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(101577,8,1,NULL,'Consistent with Molecular Formula','C30H46O2',438.6922,NULL,'EE587FADDBEBE71D-FICuS-01-BE','EE587FADDBEBE71D-FICTS-01-9D','EE587FADDBEBE71D-uuuuu-01-6D','InChI=1S/C30H46O2/c1-19(2)20(3)8-9-21(4)26-12-13-27-25-11-10-23-18-24(32-22(5)31)14-16-29(23,6)28(25)15-17-30(26,27)7/h8-11,19-21,23-24,26,28H,12-18H2,1-7H3','InChIKey=HXAOBWJHBHAGGJ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(C=CC3=C4CCC(C(C)/C=C/C(C)C(C)C)C4(C)CCC32)C1','1'),
	(101578,8,1,'2874-25-1','Consistent with Molecular Formula','C30H46O2',438.6922,'Isopyrocalciferol acetate\nErgosta-5,7,22-trien-3-ol, acetate, (3.beta.,9.beta.,22E)-\n9.beta.-Ergosta-5,7,22-trien-3.beta.-ol, acetate','CA94F1DFD0E1EA7B-FICuS-01-A2','CA94F1DFD0E1EA7B-FICTS-01-81','CA94F1DFD0E1EA7B-uuuuu-01-51','InChI=1S/C30H46O2/c1-19(2)20(3)8-9-21(4)26-12-13-27-25-11-10-23-18-24(32-22(5)31)14-16-29(23,6)28(25)15-17-30(26,27)7/h8-11,19-21,24,26-28H,12-18H2,1-7H3','InChIKey=NGEVNHYPVVOXPB-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC=C3C2CCC2(C)C3CCC2C(C)/C=C/C(C)C(C)C)C1','1'),
	(101579,10,0,'16137-62-5','Consistent with Molecular Formula','C27H46O',386.6598,NULL,'A9F0159666ACEF3E-FICuS-01-7F','A9F0159666ACEF3E-FICTS-01-5E','A9F0159666ACEF3E-uuuuu-01-2E','InChI=1S/C27H46O/c1-17(2)7-6-8-18(3)20-9-10-21-24-22(12-13-25(20,21)4)26(5)14-11-19(28)15-27(26)16-23(24)27/h17-24,28H,6-16H2,1-5H3','InChIKey=RBRQEGISMUXZES-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(CCC12C)C1(C)CCC(O)CC12CC32','1'),
	(101580,10,0,'16137-63-6','Consistent with Molecular Formula','C29H48O2',428.697,NULL,'AA61F9B776705E79-FICuS-01-66','AA61F9B776705E79-FICTS-01-45','AA61F9B776705E79-uuuuu-01-15','InChI=1S/C29H48O2/c1-18(2)8-7-9-19(3)22-10-11-23-26-24(13-14-27(22,23)5)28(6)15-12-21(31-20(4)30)16-29(28)17-25(26)29/h18-19,21-26H,7-17H2,1-6H3','InChIKey=WNFPVPRFYINGIO-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3C3CC32C1','1'),
	(101581,8,0,'14291-09-9','Consistent with Molecular Formula','C28H46O2',414.6702,NULL,'60A66BCC4702D0F0-FICuS-01-59','60A66BCC4702D0F0-FICTS-01-38','60A66BCC4702D0F0-uuuuu-01-08','InChI=1S/C28H46O2/c1-18(2)8-7-9-19(3)24-10-11-25-23-17-21-16-22(30-20(4)29)12-14-27(21,5)26(23)13-15-28(24,25)6/h17-19,22-26H,7-16H2,1-6H3','InChIKey=RTPZRDGYMPQRKO-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(101582,9,0,'16137-61-4','Consistent with Molecular Formula','C27H44O',384.644,NULL,'BC2F7613AA031DA5-FICuS-01-65','BC2F7613AA031DA5-FICTS-01-44','BC2F7613AA031DA5-uuuuu-01-14','InChI=1S/C27H44O/c1-17(2)7-6-8-18(3)20-9-10-21-24-22(12-13-25(20,21)4)26(5)14-11-19(28)15-27(26)16-23(24)27/h17-18,20-24H,6-16H2,1-5H3','InChIKey=ABHARBKBGPCSIY-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(CCC12C)C1(C)CCC(=O)CC12CC32','1'),
	(101583,7,0,'1247-67-2','Consistent with Molecular Formula','C23H34O4',374.5192,NULL,'095D910C32EC40E9-FICuS-01-55','095D910C32EC40E9-FICTS-01-34','095D910C32EC40E9-uuuuu-01-04','InChI=1S/C23H34O4/c1-14(24)26-17-9-11-22(3)16(13-17)5-6-18-19-7-8-21(27-15(2)25)23(19,4)12-10-20(18)22/h8,16-20H,5-7,9-13H2,1-4H3','InChIKey=GDNCPMQDMBBSRP-UHFFFAOYSA-N','CC(=O)OC1=CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(101584,10,0,'19404-83-2','Consistent with Molecular Formula','C27H46O',386.6598,NULL,'A9F0159666ACEF3E-FICuS-01-7F','A9F0159666ACEF3E-FICTS-01-5E','A9F0159666ACEF3E-uuuuu-01-2E','InChI=1S/C27H46O/c1-17(2)7-6-8-18(3)20-9-10-21-24-22(12-13-25(20,21)4)26(5)14-11-19(28)15-27(26)16-23(24)27/h17-24,28H,6-16H2,1-5H3','InChIKey=RBRQEGISMUXZES-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(CCC12C)C1(C)CCC(O)CC12CC32','1'),
	(101585,9,0,'19037-34-4','Consistent with Molecular Formula','C27H48O',388.6756,'7.beta.-Cholestanol\n7.beta.-Hydroxy-5.alpha.-cholestane\nCholestan-7-ol, (5.alpha.,7.beta.)-\n5.alpha.-Cholestan-7.beta.-ol','F061D3982BE02B3F-FICuS-01-62','F061D3982BE02B3F-FICTS-01-41','F061D3982BE02B3F-uuuuu-01-11','InChI=1S/C27H48O/c1-18(2)9-8-10-19(3)21-12-13-22-25-23(14-16-27(21,22)5)26(4)15-7-6-11-20(26)17-24(25)28/h18-25,28H,6-17H2,1-5H3','InChIKey=AYPVMJMMFIKSHY-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(O)CC4CCCCC4(C)C3CCC12C','1'),
	(101586,7,0,NULL,'Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'C10E3287CAFDB8B8-FICuS-01-86','C10E3287CAFDB8B8-FICTS-01-65','C10E3287CAFDB8B8-uuuuu-01-35','InChI=1S/C19H30O2/c1-18-9-4-3-5-12(18)11-15(20)17-13-6-7-16(21)19(13,2)10-8-14(17)18/h11,13-17,20-21H,3-10H2,1-2H3','InChIKey=QVZNXVRUDZSJMH-UHFFFAOYSA-N','CC12CCCCC1=CC(O)C1C2CCC2(C)C(O)CCC12','1'),
	(101587,5,0,'19317-92-1','Consistent with Molecular Formula','C27H44',368.6446,'Cholesta-4,8-diene','C6B411E877BE49DC-FICuS-01-7E','C6B411E877BE49DC-FICTS-01-5D','C6B411E877BE49DC-uuuuu-01-2D','InChI=1S/C27H44/c1-19(2)9-8-10-20(3)23-14-15-24-22-13-12-21-11-6-7-17-26(21,4)25(22)16-18-27(23,24)5/h11,19-20,23-24H,6-10,12-18H2,1-5H3','InChIKey=KLVZRMKJGJAQQJ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3=C(CCC21C)C1(C)CCCC=C1CC3','1'),
	(101588,7,0,'37770-14-2','Consistent with Molecular Formula','C21H34OS2',366.619,NULL,'27214A718364CD0C-FICuS-01-3F','27214A718364CD0C-FICTS-01-1E','27214A718364CD0C-uuuuu-01-EE','InChI=1S/C21H34OS2/c1-19-9-10-21(23-11-12-24-21)13-14(19)3-4-15-16-5-6-18(22)20(16,2)8-7-17(15)19/h14-18,22H,3-13H2,1-2H3','InChIKey=AZGUMZVYIIAYNT-UHFFFAOYSA-N','CC12CCC3C(CCC4CC5(CCC43C)SCCS5)C1CCC2O','1'),
	(101589,8,0,'21537-62-2','Consistent with Molecular Formula','C27H46O',386.6598,NULL,'CDF693FAC870C76E-FICuS-01-94','CDF693FAC870C76E-FICTS-01-73','CDF693FAC870C76E-uuuuu-01-43','InChI=1S/C27H46O/c1-18(2)7-6-8-19(3)22-11-12-24-21-9-10-23-20(17-28)13-15-27(23,5)25(21)14-16-26(22,24)4/h10,18-22,24-25,28H,6-9,11-17H2,1-5H3','InChIKey=CSFDMWDFLOGPAK-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4C(CO)CCC4(C)C3CCC12C','1'),
	(101590,7,0,'21362-74-3','Consistent with Molecular Formula','C23H36O2S2',408.6562,NULL,'B4E39E5FC6F21748-FICuS-01-73','B4E39E5FC6F21748-FICTS-01-52','B4E39E5FC6F21748-uuuuu-01-22','InChI=1S/C23H36O2S2/c1-15(24)25-20-7-6-18-17-5-4-16-14-23(26-12-13-27-23)11-10-21(16,2)19(17)8-9-22(18,20)3/h16-20H,4-14H2,1-3H3','InChIKey=LVYMPMDQGXYDQG-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4CC5(CCC4(C)C3CCC12C)SCCS5','1'),
	(101591,6,0,NULL,'Consistent with Molecular Formula','C19H28O',272.4296,NULL,'0147A159FC327296-FICuS-01-39','0147A159FC327296-FICTS-01-18','0147A159FC327296-uuuuu-01-E8','InChI=1S/C19H28O/c1-18-11-4-3-5-13(18)6-7-14-15-8-9-17(20)19(15,2)12-10-16(14)18/h5-7,14-17,20H,3-4,8-12H2,1-2H3','InChIKey=VNFTXTNNKNUNFW-UHFFFAOYSA-N','CC12CCCC=C1C=CC1C2CCC2(C)C(O)CCC12','1'),
	(101592,10,0,'562-57-2','Consistent with Molecular Formula','C27H46O',386.6598,NULL,'A5464902CE5D49CD-FICuS-01-6B','A5464902CE5D49CD-FICTS-01-4A','A5464902CE5D49CD-uuuuu-01-1A','InChI=1S/C27H46O/c1-17(2)8-6-9-18(3)19-11-12-20-24-21(13-15-25(19,20)4)26(5)14-7-10-23(28)27(26)16-22(24)27/h17-24,28H,6-16H2,1-5H3','InChIKey=ZKQPZIDRCHKTTF-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(CCC12C)C1(C)CCCC(O)C12CC32','1'),
	(101593,9,0,'19318-00-4','Consistent with Molecular Formula','C27H44O',384.644,NULL,'359338979C8FBB02-FICuS-01-56','359338979C8FBB02-FICTS-01-35','359338979C8FBB02-uuuuu-01-05','InChI=1S/C27H44O/c1-17(2)8-6-9-18(3)19-11-12-20-24-21(13-15-25(19,20)4)26(5)14-7-10-23(28)27(26)16-22(24)27/h17-22,24H,6-16H2,1-5H3','InChIKey=UJMQIJJUFLKOAJ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(CCC12C)C1(C)CCCC(=O)C12CC32','1'),
	(101594,2,0,'90952-94-6','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C O ]','C8H14HgO3',358.7868,NULL,'5A7B7C1411C36F63-FICuS-01-52','5A7B7C1411C36F63-FICTS-01-31','5A7B7C1411C36F63-uuuuu-01-01','InChI=1S/C6H11O.C2H4O2.Hg/c7-6-4-2-1-3-5-6;1-2(3)4;/h4,6-7H,1-3,5H2;1H3,(H,3,4);/q;;+1/p-1','InChIKey=AADGTGUDSBVKNP-UHFFFAOYSA-M','CC(=O)O[Hg]C1CCCCC1O','1'),
	(101595,2,0,'29682-55-1','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ Cl C ]','C6H11ClHgO',335.1953,NULL,'83767206C6AC47CF-FICuS-01-5F','83767206C6AC47CF-FICTS-01-3E','83767206C6AC47CF-uuuuu-01-0E','InChI=1S/C6H11O.ClH.Hg/c7-6-4-2-1-3-5-6;;/h4,6-7H,1-3,5H2;1H;/q;;+1/p-1','InChIKey=MCFOHRBOYMRMOO-UHFFFAOYSA-M','OC1CCCCC1[Hg]Cl','1'),
	(101596,8,1,'17130-63-1','Consistent with Molecular Formula','C28H46O2',414.6702,NULL,'D3E9B5A6A836E00D-FICuS-01-75','25F8A68B28DDBA70-FICTS-01-58','D3E9B5A6A836E00D-uuuuu-01-24','InChI=1S/C28H46O2/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-21-15-26(30)20(17-29)16-28(21,5)25(22)13-14-27(23,24)4/h17-19,21-25,29H,6-16H2,1-5H3/b20-17-','InChIKey=HANWTWIRKYRHGG-JZJYNLBNSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(=O)/C(=C\\O)CC4(C)C3CCC12C','1'),
	(101597,3,0,'81523-31-1','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'387DB4BCC3E62FD1-FICuS-01-86','387DB4BCC3E62FD1-FICTS-01-65','387DB4BCC3E62FD1-uuuuu-01-35','InChI=1S/C8H12O2/c9-4-6-1-5-2-7(6)8(10)3-5/h5-7,9H,1-4H2','InChIKey=VZRVMGCIHIZTIS-UHFFFAOYSA-N','O=C1CC2CC(CO)C1C2','1'),
	(101598,3,1,NULL,'Consistent with Molecular Formula','C21H18N6O10',514.4074,NULL,'233908089D41B6E0-FICuS-01-37','23CFF87A1960B4D4-FICTS-01-48','233908089D41B6E0-uuuuu-01-E6','InChI=1S/C21H18N6O10/c28-21(12-6-15(25(31)32)8-16(7-12)26(33)34)37-10-13-3-11-4-17(13)19(5-11)23-22-18-2-1-14(24(29)30)9-20(18)27(35)36/h1-2,6-9,11,13,17,22H,3-5,10H2/b23-19+','InChIKey=BHKHKIINPAVRMP-FCDQGJHFSA-N','O=C(OCC1CC2C/C(=N\\Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])C1C2)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(101599,0,0,'7382-06-1','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'2C4D10E7B2186B86-FICuS-01-54','2C4D10E7B2186B86-FICTS-01-33','2C4D10E7B2186B86-uuuuu-01-03','InChI=1S/C18H16O2/c1-2-20-18(19)17-15(13-9-5-3-6-10-13)16(17)14-11-7-4-8-12-14/h3-12,17H,2H2,1H3','InChIKey=UTZAUZHESBDRIL-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccccc2)=C1c1ccccc1',NULL),
	(101600,0,0,NULL,'Consistent with Molecular Formula','C16H11NO',233.269,NULL,'C0C53A73439F455E-FICuS-01-59','C0C53A73439F455E-FICTS-01-38','C0C53A73439F455E-uuuuu-01-08','InChI=1S/C16H11NO/c18-11-17-16-14(12-7-3-1-4-8-12)15(16)13-9-5-2-6-10-13/h1-10,16H','InChIKey=GCJJOIAYJZRWNA-UHFFFAOYSA-N','O=C=NC1C(c2ccccc2)=C1c1ccccc1',NULL),
	(101601,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNO',243.6921,NULL,'94BA93065E0B04BD-FICuS-01-5F','94BA93065E0B04BD-FICTS-01-3E','BF389ACD6D42B9B6-uuuuu-01-3D','InChI=1S/C14H10.ClNO/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14;1-2-3/h1-10H;','InChIKey=QITLYWVWPADGDF-UHFFFAOYSA-N','C(#Cc1ccccc1)c1ccccc1.O=NCl',NULL),
	(101602,4,0,'26322-41-8','Consistent with Molecular Formula','C12H6Cl8O3',481.8016,NULL,'97254CCFF58CA4C7-FICuS-01-83','97254CCFF58CA4C7-FICTS-01-62','97254CCFF58CA4C7-uuuuu-01-32','InChI=1S/C12H6Cl8O3/c1-22-12(23-2)9(18)5(15)6(16)10(12,19)11(20)7(21)3(13)4(14)8(9,11)17/h1-2H3','InChIKey=VIWDWEHVBQLRMO-UHFFFAOYSA-N','COC1(OC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C1(Cl)C(Cl)=C(Cl)C(=O)C21Cl','1'),
	(101603,4,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'E34A7B4436611EA9-FICuS-01-55','E34A7B4436611EA9-FICTS-01-34','E34A7B4436611EA9-uuuuu-01-04','InChI=1S/C12H14O3/c1-11-7-3-5-8(6-4-7)12(11,2)10(14)15-9(11)13/h3,5,7-8H,4,6H2,1-2H3','InChIKey=UHRNOXDFVDHLIG-UHFFFAOYSA-N','CC12C(=O)OC(=O)C1(C)C1C=CC2CC1','1'),
	(101604,4,0,'71214-83-0','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'D732BA57C7A4D737-FICuS-01-6A','D732BA57C7A4D737-FICTS-01-49','D732BA57C7A4D737-uuuuu-01-19','InChI=1S/C10H10O3/c1-10-6-3-2-5(4-6)7(10)8(11)13-9(10)12/h2-3,5-7H,4H2,1H3','InChIKey=LTVUCOSIZFEASK-UHFFFAOYSA-N','CC12C(=O)OC(=O)C1C1C=CC2C1','1'),
	(101605,3,0,NULL,'Consistent with Molecular Formula','C15H14N2O7',334.2848,NULL,'947FCEF1DFB79897-FICuS-01-94','947FCEF1DFB79897-FICTS-01-73','947FCEF1DFB79897-uuuuu-01-43','InChI=1S/C15H14N2O7/c18-14-3-8-1-10(13(14)2-8)7-24-15(19)9-4-11(16(20)21)6-12(5-9)17(22)23/h4-6,8,10,13H,1-3,7H2','InChIKey=SLIIDOVWTIJWLH-UHFFFAOYSA-N','O=C(OCC1CC2CC(=O)C1C2)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(101606,2,0,'958-79-2','Consistent with Molecular Formula','C15H12Br2O',368.0672,NULL,'21F21C51C6722D18-FICuS-01-3D','21F21C51C6722D18-FICTS-01-1C','21F21C51C6722D18-uuuuu-01-EC','InChI=1S/C15H12Br2O/c16-13(11-7-3-1-4-8-11)15(18)14(17)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=AKVJDXBLRZFJFZ-UHFFFAOYSA-N','O=C(C(Br)c1ccccc1)C(Br)c1ccccc1','1'),
	(101607,2,0,NULL,'Consistent with Molecular Formula','C7H10ClNO',159.6151,NULL,'B82F19B06A5AEEFD-FICuS-01-96','B82F19B06A5AEEFD-FICTS-01-75','93AD107B591353F6-uuuuu-01-F7','InChI=1S/C7H10.ClNO/c1-2-7-4-3-6(1)5-7;1-2-3/h1-2,6-7H,3-5H2;','InChIKey=UJXUGCUKPMUQEX-UHFFFAOYSA-N','C1=CC2CCC1C2.O=NCl','1'),
	(101608,2,1,'13032-15-0','Consistent with Molecular Formula','C16H22N2O2S',306.422,NULL,'52C131EFE84C4F46-FICuS-01-69','52C131EFE84C4F46-FICTS-01-48','52C131EFE84C4F46-uuuuu-01-18','InChI=1S/C16H22N2O2S/c1-11-4-8-14(9-5-11)21(19,20)18-17-15-12-6-7-13(10-12)16(15,2)3/h4-5,8-9,12-13,18H,6-7,10H2,1-3H3','InChIKey=JFPHEIPKRGLKAT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C3CCC(C3)C2(C)C)cc1','1'),
	(101609,4,0,NULL,'Consistent with Molecular Formula','C25H30O6S2',490.6284,NULL,'E2CC7B8613A24EDC-FICuS-01-82','E2CC7B8613A24EDC-FICTS-01-61','E2CC7B8613A24EDC-uuuuu-01-31','InChI=1S/C25H30O6S2/c1-18-5-11-22(12-6-18)32(26,27)30-16-24(3)20-9-10-21(15-20)25(24,4)17-31-33(28,29)23-13-7-19(2)8-14-23/h5-14,20-21H,15-17H2,1-4H3','InChIKey=QZLDWOSYVWZDCX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2(C)C3C=CC(C3)C2(C)COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(101610,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C Cl ]','C9H7ClHgO',367.1967,NULL,'422C75BC24748E88-FICuS-01-51','422C75BC24748E88-FICTS-01-30','422C75BC24748E88-uuuuu-01-00','InChI=1S/C9H7O.ClH.Hg/c10-9-6-5-7-3-1-2-4-8(7)9;;/h1-4,6H,5H2;1H;/q;;+1/p-1','InChIKey=WLFJRTOJIKJENB-UHFFFAOYSA-M','O=C1c2ccccc2CC1[Hg]Cl','1'),
	(101611,3,1,NULL,'Consistent with Molecular Formula','C16H22N2O2S',306.422,NULL,'D1EC690E723AEDBC-FICuS-01-93','D1EC690E723AEDBC-FICTS-01-72','D1EC690E723AEDBC-uuuuu-01-42','InChI=1S/C16H22N2O2S/c1-11-4-6-14(7-5-11)21(19,20)18-17-15-10-13-8-9-16(15,3)12(13)2/h4-7,12-13,18H,8-10H2,1-3H3','InChIKey=KPRFTCRITSQKBM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC3CCC2(C)C3C)cc1','1'),
	(101612,2,1,'1777-49-7','Consistent with Molecular Formula','C12H12N4O4',276.2512,NULL,'A4760D16ABEF4741-FICuS-01-62','A4760D16ABEF4741-FICTS-01-41','A4760D16ABEF4741-uuuuu-01-11','InChI=1S/C12H12N4O4/c17-15(18)10-1-2-11(12(6-10)16(19)20)14-13-9-4-7-3-8(7)5-9/h1-2,6-8,14H,3-5H2','InChIKey=VVAZOAYCUWKMRB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C2CC3CC3C2)c([N+](=O)[O-])c1','1'),
	(101613,4,0,'828-38-6','Consistent with Molecular Formula','C9H7ClO3',198.6055,NULL,'D3B7D83A879745D5-FICuS-01-68','D3B7D83A879745D5-FICTS-01-47','D3B7D83A879745D5-uuuuu-01-17','InChI=1S/C9H7ClO3/c10-9-5-2-1-4(3-5)6(9)7(11)13-8(9)12/h1-2,4-6H,3H2','InChIKey=PMLRFHVVTBAUJJ-UHFFFAOYSA-N','O=C1OC(=O)C2(Cl)C3C=CC(C3)C12','1'),
	(101614,4,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'B0AB33968D289F51-FICuS-01-5C','B0AB33968D289F51-FICTS-01-3B','B0AB33968D289F51-uuuuu-01-0B','InChI=1S/C11H18O2/c1-10(6-12)8-3-4-9(5-8)11(10,2)7-13/h3-4,8-9,12-13H,5-7H2,1-2H3','InChIKey=PMOJNMNXEJAUAO-UHFFFAOYSA-N','CC1(CO)C2C=CC(C2)C1(C)CO','1'),
	(101615,10,0,'7459-00-9','Consistent with Molecular Formula','C29H48O3',444.6964,NULL,'16FC766D9CACE802-FICuS-01-7D','16FC766D9CACE802-FICTS-01-5C','16FC766D9CACE802-uuuuu-01-2C','InChI=1S/C29H48O3/c1-18(2)8-7-9-19(3)23-12-13-24-22-11-10-21-16-29(31-20(4)30)26(32-29)17-28(21,6)25(22)14-15-27(23,24)5/h18-19,21-26H,7-17H2,1-6H3','InChIKey=WJIXKJVODIQPNM-UHFFFAOYSA-N','CC(=O)OC12CC3CCC4C(CCC5(C)C(C(C)CCCC(C)C)CCC45)C3(C)CC1O2','1'),
	(101616,4,0,'60133-51-9','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'87B6A5CD2705E201-FICuS-01-51','87B6A5CD2705E201-FICTS-01-30','87B6A5CD2705E201-uuuuu-01-00','InChI=1S/C8H10O2/c9-8-6-2-4-1-5(6)7(3-4)10-8/h4-7H,1-3H2','InChIKey=ARGGOKUVIPUXPJ-UHFFFAOYSA-N','O=C1OC2CC3CC1C2C3','1'),
	(101617,4,0,NULL,'Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'D10D1BA544F42B28-FICuS-01-59','D10D1BA544F42B28-FICTS-01-38','D10D1BA544F42B28-uuuuu-01-08','InChI=1S/C8H14O2/c9-4-6-1-5-2-7(6)8(10)3-5/h5-10H,1-4H2','InChIKey=DLMWLCJYHLUYST-UHFFFAOYSA-N','OCC1CC2CC(O)C1C2','1'),
	(101618,4,0,NULL,'Consistent with Molecular Formula','C13H22O6S2',338.4332,NULL,'ABCF3995E1A7FCF5-FICuS-01-9F','ABCF3995E1A7FCF5-FICTS-01-7E','ABCF3995E1A7FCF5-uuuuu-01-4E','InChI=1S/C13H22O6S2/c1-12(8-18-20(3,14)15)10-5-6-11(7-10)13(12,2)9-19-21(4,16)17/h5-6,10-11H,7-9H2,1-4H3','InChIKey=YMMBEUSDMLUTJJ-UHFFFAOYSA-N','CC1(COS(C)(=O)=O)C2C=CC(C2)C1(C)COS(C)(=O)=O','1'),
	(101619,1,0,'14839-64-6','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C Cl ]','C6H9ClHgO',333.1795,NULL,'A814E4F6A46D3277-FICuS-01-5C','A814E4F6A46D3277-FICTS-01-3B','A814E4F6A46D3277-uuuuu-01-0B','InChI=1S/C6H9O.ClH.Hg/c7-6-4-2-1-3-5-6;;/h4H,1-3,5H2;1H;/q;;+1/p-1','InChIKey=BVIATNAGFIYZOF-UHFFFAOYSA-M','O=C1CCCCC1[Hg]Cl','1'),
	(101620,3,1,NULL,'Consistent with Molecular Formula','C16H18N4O6',362.3414,NULL,'C8617EB89F35FED7-FICuS-01-8C','3EEB29D9B8340F51-FICTS-01-4A','C8617EB89F35FED7-uuuuu-01-3B','InChI=1S/C16H18N4O6/c1-9(21)26-8-11-4-10-5-13(11)15(6-10)18-17-14-3-2-12(19(22)23)7-16(14)20(24)25/h2-3,7,10-11,13,17H,4-6,8H2,1H3/b18-15+','InChIKey=NCDSWDNBELKIRD-OBGWFSINSA-N','CC(=O)OCC1CC2C/C(=N\\Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])C1C2','1'),
	(101621,3,0,NULL,'Consistent with Molecular Formula','C16H12Br2O2',396.0776,NULL,'9CB594D7E76FA0CA-FICuS-01-8F','9CB594D7E76FA0CA-FICTS-01-6E','9CB594D7E76FA0CA-uuuuu-01-3E','InChI=1S/C16H12Br2O2/c17-15(11-7-3-1-4-8-11)13(14(19)20)16(15,18)12-9-5-2-6-10-12/h1-10,13H,(H,19,20)','InChIKey=OTXLGBBKQMNCTE-UHFFFAOYSA-N','O=C(O)C1C(Br)(c2ccccc2)C1(Br)c1ccccc1','1'),
	(101622,4,0,NULL,'Consistent with Molecular Formula','C25H30O6S2',490.6284,NULL,'E2CC7B8613A24EDC-FICuS-01-82','E2CC7B8613A24EDC-FICTS-01-61','E2CC7B8613A24EDC-uuuuu-01-31','InChI=1S/C25H30O6S2/c1-18-5-11-22(12-6-18)32(26,27)30-16-24(3)20-9-10-21(15-20)25(24,4)17-31-33(28,29)23-13-7-19(2)8-14-23/h5-14,20-21H,15-17H2,1-4H3','InChIKey=QZLDWOSYVWZDCX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2(C)C3C=CC(C3)C2(C)COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(101623,0,0,'68160-93-0','Consistent with Molecular Formula','C7H6O4',154.122,NULL,'FDA080975851F059-FICuS-01-51','FDA080975851F059-FICTS-01-30','FDA080975851F059-uuuuu-01-00','InChI=1S/C7H6O4/c1-10-7(9)5-3-2-4-6(8)11-5/h2-4H,1H3','InChIKey=DXPRWQHGCIFHHO-UHFFFAOYSA-N','COC(=O)c1cccc(=O)o1',NULL),
	(101624,0,1,'93353-30-1','Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'7D50CC9F3D63FD50-FICuS-01-7B','7D50CC9F3D63FD50-FICTS-01-5A','7D50CC9F3D63FD50-uuuuu-01-2A','InChI=1S/C13H14N4O4/c18-16(19)10-5-6-11(12(7-10)17(20)21)14-15-13-8-1-2-9(13)4-3-8/h5-9,14H,1-4H2','InChIKey=HKNWTYYGWLIXJR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C2C3CCC2CC3)c([N+](=O)[O-])c1','1'),
	(101625,3,0,'55658-18-9','Consistent with Molecular Formula','C12H18O3',210.2724,'5-Ketobornyl acetate\nBicyclo[2.2.1]heptan-2-one, 5-(acetyloxy)-4,7,7-trimethyl-, endo-','06C85CF21AB34775-FICuS-01-56','06C85CF21AB34775-FICTS-01-35','06C85CF21AB34775-uuuuu-01-05','InChI=1S/C12H18O3/c1-7(13)15-10-5-8-9(14)6-12(10,4)11(8,2)3/h8,10H,5-6H2,1-4H3','InChIKey=LJJDMLPORNJBCT-UHFFFAOYSA-N','CC(=O)OC1CC2C(=O)CC1(C)C2(C)C','1'),
	(101626,4,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'938E72D78DE2E305-FICuS-01-64','938E72D78DE2E305-FICTS-01-43','938E72D78DE2E305-uuuuu-01-13','InChI=1S/C12H18O4/c1-7(13)15-6-10-3-9-4-11(10)12(5-9)16-8(2)14/h9-12H,3-6H2,1-2H3','InChIKey=BKOAKCPFAVJOOS-UHFFFAOYSA-N','CC(=O)OCC1CC2CC(OC(C)=O)C1C2','1'),
	(101627,4,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'DF6E6A56AFE5DC04-FICuS-01-9A','DF6E6A56AFE5DC04-FICTS-01-79','DF6E6A56AFE5DC04-uuuuu-01-49','InChI=1S/C10H16O3/c1-6(11)13-5-8-2-7-3-9(8)10(12)4-7/h7-10,12H,2-5H2,1H3','InChIKey=MTLQWDGZSFDTLO-UHFFFAOYSA-N','CC(=O)OCC1CC2CC(O)C1C2','1'),
	(101628,0,0,'52944-50-0','Consistent with Molecular Formula','C10H18N2O4',230.2632,NULL,'F0671677D6A018FB-FICuS-01-5B','F0671677D6A018FB-FICTS-01-3A','F0671677D6A018FB-uuuuu-01-0A','InChI=1S/C10H18N2O4/c1-3-15-9(13)11-7-5-6-8-12(11)10(14)16-4-2/h3-8H2,1-2H3','InChIKey=GLHVURYAUZFWDY-UHFFFAOYSA-N','CCOC(=O)N1CCCCN1C(=O)OCC',NULL),
	(101629,3,0,'81523-34-4','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'DEE4EF946F6D7608-FICuS-01-8C','DEE4EF946F6D7608-FICTS-01-6B','DEE4EF946F6D7608-uuuuu-01-3B','InChI=1S/C10H14O3/c1-6(11)13-5-8-2-7-3-9(8)10(12)4-7/h7-9H,2-5H2,1H3','InChIKey=YKRIKKDZDKKGKF-UHFFFAOYSA-N','CC(=O)OCC1CC2CC(=O)C1C2','1'),
	(101630,0,0,'14072-86-7','Consistent with Molecular Formula','C8H14',110.1986,'4,4-Dimethylcyclohexene\n4,4-Dimethyl-1-cyclohexene\nCyclohexene, 4,4-dimethyl-\nCyclohexene, 4,4-dimethyl-','F4650288C4477A75-FICuS-01-44','F4650288C4477A75-FICTS-01-23','F4650288C4477A75-uuuuu-01-F3','InChI=1S/C8H14/c1-8(2)6-4-3-5-7-8/h3-4H,5-7H2,1-2H3','InChIKey=DRORSPJLYCDESA-UHFFFAOYSA-N','CC1(C)CC=CCC1',NULL),
	(101631,2,0,NULL,'Consistent with Molecular Formula','C10H16Br2N2O4',388.0554,NULL,'BABB468A27C5B145-FICuS-01-6E','BABB468A27C5B145-FICTS-01-4D','BABB468A27C5B145-uuuuu-01-1D','InChI=1S/C10H16Br2N2O4/c1-3-17-9(15)13-5-7(11)8(12)6-14(13)10(16)18-4-2/h7-8H,3-6H2,1-2H3','InChIKey=AYXQOHJSFDTFJE-UHFFFAOYSA-N','CCOC(=O)N1CC(Br)C(Br)CN1C(=O)OCC','1'),
	(101632,1,0,'922-59-8','Consistent with Molecular Formula','C6H10',82.145,'3-Methyl-1-pentyne\n1-Pentyne, 3-methyl-\n1-Pentyne, 3-methyl-','5CC570691DC729F9-FICuS-01-66','5CC570691DC729F9-FICTS-01-45','5CC570691DC729F9-uuuuu-01-15','InChI=1S/C6H10/c1-4-6(3)5-2/h1,6H,5H2,2-3H3','InChIKey=PLHJCCHSCFNKCC-UHFFFAOYSA-N','C#CC(C)CC','1'),
	(101633,4,0,'6712-12-5','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'87B6A5CD2705E201-FICuS-01-51','87B6A5CD2705E201-FICTS-01-30','87B6A5CD2705E201-uuuuu-01-00','InChI=1S/C8H10O2/c9-8-6-2-4-1-5(6)7(3-4)10-8/h4-7H,1-3H2','InChIKey=ARGGOKUVIPUXPJ-UHFFFAOYSA-N','O=C1OC2CC3CC1C2C3','1'),
	(101634,0,0,'35691-30-6','Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'43A5F732D3A31A7F-FICuS-01-60','43A5F732D3A31A7F-FICTS-01-3F','43A5F732D3A31A7F-uuuuu-01-0F','InChI=1S/C10H16N2O4/c1-3-15-9(13)11-7-5-6-8-12(11)10(14)16-4-2/h5-6H,3-4,7-8H2,1-2H3','InChIKey=QJTXVDDNYXLLDA-UHFFFAOYSA-N','CCOC(=O)N1CC=CCN1C(=O)OCC',NULL),
	(101635,0,0,'5685-45-0','Consistent with Molecular Formula','C7H12Cl2',167.0778,NULL,'8B8DBCC592D67261-FICuS-01-6F','8B8DBCC592D67261-FICTS-01-4E','8B8DBCC592D67261-uuuuu-01-1E','InChI=1S/C7H12Cl2/c1-3-6(4-2)5-7(6,8)9/h3-5H2,1-2H3','InChIKey=OIHZZIDWWWKJOC-UHFFFAOYSA-N','CCC1(CC)CC1(Cl)Cl',NULL),
	(101636,3,0,NULL,'Consistent with Molecular Formula','C7H4Cl6',300.8266,NULL,'A6072CE710B93572-FICuS-01-43','A6072CE710B93572-FICTS-01-22','A6072CE710B93572-uuuuu-01-F2','InChI=1S/C7H4Cl6/c8-2-1-6(11)5(10)4(9)3(2)7(6,12)13/h2-3H,1H2','InChIKey=LNXRPBYDAMRYDD-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)CC(Cl)C1C2(Cl)Cl','1'),
	(101637,1,0,'34041-01-5','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'11B6AD932ED27232-FICuS-01-4D','11B6AD932ED27232-FICTS-01-2C','11B6AD932ED27232-uuuuu-01-FC','InChI=1S/C9H15NO/c1-7(2)9(8(3)11)5-4-6-10/h7,9H,4-5H2,1-3H3','InChIKey=KKPOKVBRVMRPOD-UHFFFAOYSA-N','CC(=O)C(CCC#N)C(C)C','1'),
	(101638,4,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'7FC8182B903AB9DB-FICuS-01-7A','7FC8182B903AB9DB-FICTS-01-59','7FC8182B903AB9DB-uuuuu-01-29','InChI=1S/C12H18O3/c1-7(13)3-10-4-9-5-11(10)12(6-9)15-8(2)14/h9-12H,3-6H2,1-2H3','InChIKey=CRJMWTZBJORASA-UHFFFAOYSA-N','CC(=O)CC1CC2CC(OC(C)=O)C1C2','1'),
	(101639,2,0,'7687-27-6','Consistent with Molecular Formula','C6H6O3',126.1116,'3-Oxabicyclo[3.2.0]heptane-2,4-dione, cis-','9F176014C32AFF75-FICuS-01-5A','12E1D258963C6B1F-FICTS-01-36','9F176014C32AFF75-uuuuu-01-09','InChI=1S/C6H6O3/c7-5-3-1-2-4(3)6(8)9-5/h3-4H,1-2H2','InChIKey=NMNZZIMBGSGRPN-UHFFFAOYSA-N','O=C1OC(=O)C2CCC12','1'),
	(101640,2,0,'5140-07-8','Consistent with Molecular Formula','C6H12O2',116.1596,'1,2-Cyclobutanedimethanol','9569FF9863323480-FICuS-01-3E','9569FF9863323480-FICTS-01-1D','9569FF9863323480-uuuuu-01-ED','InChI=1S/C6H12O2/c7-3-5-1-2-6(5)4-8/h5-8H,1-4H2','InChIKey=GAADRFVRUBFCML-UHFFFAOYSA-N','OCC1CCC1CO','1'),
	(101641,0,1,'952-06-7','Consistent with Molecular Formula','C14H13NO',211.2628,'Ethanone, 1,2-diphenyl-, oxime\nAcetophenone, 2-phenyl-, oxime','1A830F7D77058AFC-FICuS-01-6A','1A830F7D77058AFC-FICTS-01-49','B1B8C8F080F38271-uuuuu-01-07','InChI=1S/C14H13NO/c16-15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10,16H,11H2/b15-14-','InChIKey=PWCUVRROUAKTLL-PFONDFGASA-N','O/N=C(/Cc1ccccc1)c1ccccc1','1'),
	(101642,0,0,'1942-46-7','Consistent with Molecular Formula','C10H18',138.2522,'Dibutylacetylene\n1,2-Dibutylacetylene\n5-Decyne\n5-Decyne','5E70892CDA1287AB-FICuS-01-68','5E70892CDA1287AB-FICTS-01-47','5E70892CDA1287AB-uuuuu-01-17','InChI=1S/C10H18/c1-3-5-7-9-10-8-6-4-2/h3-8H2,1-2H3','InChIKey=JWBQJUFCNOLNNC-UHFFFAOYSA-N','CCCCC#CCCCC',NULL),
	(101643,0,0,'17630-21-6','Consistent with Molecular Formula','C10H21N',155.2826,NULL,'490178F2BCA92AE5-FICuS-01-68','490178F2BCA92AE5-FICTS-01-47','490178F2BCA92AE5-uuuuu-01-17','InChI=1S/C10H21N/c1-11(2)10-8-6-4-3-5-7-9-10/h10H,3-9H2,1-2H3','InChIKey=QKMDVMAZORRHAL-UHFFFAOYSA-N','CN(C)C1CCCCCCC1',NULL),
	(101644,2,0,'24903-95-5','Consistent with Molecular Formula','C9H14O',138.209,'Nopinon\nNopinone\n.beta.-Pinone\n6,6-Dimethylbicyclo[3.1.1]heptan-2-one\nBicyclo[3.1.1]heptan-2-one, 6,6-dimethyl-\n2-Norpinanone, 6,6-dimethyl-','3708E4F4FA9A1849-FICuS-01-63','3708E4F4FA9A1849-FICTS-01-42','3708E4F4FA9A1849-uuuuu-01-12','InChI=1S/C9H14O/c1-9(2)6-3-4-8(10)7(9)5-6/h6-7H,3-5H2,1-2H3','InChIKey=XZFDKWMYCUEKSS-UHFFFAOYSA-N','CC1(C)C2CCC(=O)C1C2','1'),
	(101645,4,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'8229CBFD5DD639DB-FICuS-01-90','8229CBFD5DD639DB-FICTS-01-6F','8229CBFD5DD639DB-uuuuu-01-3F','InChI=1S/C11H18O2/c1-7-9-3-4-10(5-9)11(7)6-13-8(2)12/h7,9-11H,3-6H2,1-2H3','InChIKey=RCYQKGMUTZWWEY-UHFFFAOYSA-N','CC(=O)OCC1C2CCC(C2)C1C','1'),
	(101646,2,0,'694-92-8','Consistent with Molecular Formula','C8H12',108.1828,'2-Methylnorbornene\n2-Methyl-2-norbornene\n2-Methylbicyclo[2.2.1]heptene\n2-Methylbicyclo[2.2.1]hept-2-ene\nBicyclo[2.2.1]hept-2-ene, 2-methyl-\n2-Norbornene, 2-methyl-\n2-Norbornene, 2-methyl-','6157A11EC06A14BC-FICuS-01-56','6157A11EC06A14BC-FICTS-01-35','6157A11EC06A14BC-uuuuu-01-05','InChI=1S/C8H12/c1-6-4-7-2-3-8(6)5-7/h4,7-8H,2-3,5H2,1H3','InChIKey=HTENSGOZPYEMCG-UHFFFAOYSA-N','CC1=CC2CCC1C2','1'),
	(101647,4,0,NULL,'Consistent with Molecular Formula','C8H12O',124.1822,NULL,'50AC07CA2485C6C1-FICuS-01-5B','50AC07CA2485C6C1-FICTS-01-3A','50AC07CA2485C6C1-uuuuu-01-0A','InChI=1S/C8H12O/c1-5-2-7-6(1)4-9-8(7)3-5/h5-8H,1-4H2','InChIKey=WKOARXCZOFTJEB-UHFFFAOYSA-N','C1OC2CC3CC1C2C3','1'),
	(101648,4,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'9DC0B703BB3F53E6-FICuS-01-73','9DC0B703BB3F53E6-FICTS-01-52','9DC0B703BB3F53E6-uuuuu-01-22','InChI=1S/C10H16O/c1-7-8-3-4-10(7,2)9(5-8)6-11/h6-9H,3-5H2,1-2H3','InChIKey=XAYRCYGJLPOQRM-UHFFFAOYSA-N','CC1C2CCC1(C)C(C=O)C2','1'),
	(101649,1,0,NULL,'Consistent with Molecular Formula','C11H16',148.2474,NULL,'DDBC8D538772DE38-FICuS-01-84','DDBC8D538772DE38-FICTS-01-63','DDBC8D538772DE38-uuuuu-01-33','InChI=1S/C11H16/c1-9-6-7-10-4-2-3-5-11(10)8-9/h8,10H,1-7H2','InChIKey=HATPECIEFXNJRH-UHFFFAOYSA-N','C=C1C=C2CCCCC2CC1','1'),
	(101650,0,0,'35120-18-4','Consistent with Molecular Formula','C7H11BrO2',207.0667,NULL,'2DAAFCCD4755C3EF-FICuS-01-A5','2DAAFCCD4755C3EF-FICTS-01-84','2DAAFCCD4755C3EF-uuuuu-01-54','InChI=1S/C7H11BrO2/c1-2-10-6(9)7(8)4-3-5-7/h2-5H2,1H3','InChIKey=UTVNSHXHFRIXMM-UHFFFAOYSA-N','CCOC(=O)C1(Br)CCC1',NULL),
	(101651,0,0,'10364-04-2','Consistent with Molecular Formula','C8H12Br2',267.9908,'1,4-Dibromobicyclo[2.2.2]octane\nBicyclo[2.2.2]octane, 1,4-dibromo-\nBicyclo[2.2.2]octane, 1,4-dibromo-','F669F9D1D0B002A8-FICuS-01-67','F669F9D1D0B002A8-FICTS-01-46','F669F9D1D0B002A8-uuuuu-01-16','InChI=1S/C8H12Br2/c9-7-1-2-8(10,5-3-7)6-4-7/h1-6H2','InChIKey=WXKVRFWRGLDBMD-UHFFFAOYSA-N','BrC12CCC(Br)(CC1)CC2',NULL),
	(101652,0,0,'1123-39-3','Consistent with Molecular Formula','C8H12Cl2',179.0888,'1,4-Dichlorobicyclo[2.2.2]octane\nBicyclo[2.2.2]octane, 1,4-dichloro-\nBicyclo[2.2.2]octane, 1,4-dichloro-','EB4554D68B971DFA-FICuS-01-80','EB4554D68B971DFA-FICTS-01-5F','EB4554D68B971DFA-uuuuu-01-2F','InChI=1S/C8H12Cl2/c9-7-1-2-8(10,5-3-7)6-4-7/h1-6H2','InChIKey=OAGIKCZVYNHNCJ-UHFFFAOYSA-N','ClC12CCC(Cl)(CC1)CC2',NULL),
	(101653,0,0,'20277-40-1','Consistent with Molecular Formula','C8H12F2',146.1796,'1-Fluorobicyclo[2.2.2]octane\nBicyclo[2.2.2]octane, 1,4-difluoro-\nBicyclo[2.2.2]octane, 1,4-difluoro-','80550EA00A08EE4A-FICuS-01-57','80550EA00A08EE4A-FICTS-01-36','80550EA00A08EE4A-uuuuu-01-06','InChI=1S/C8H12F2/c9-7-1-2-8(10,5-3-7)6-4-7/h1-6H2','InChIKey=BYTCFKXDXCWSGA-UHFFFAOYSA-N','FC12CCC(F)(CC1)CC2',NULL),
	(101654,0,0,'10364-05-3','Consistent with Molecular Formula','C8H12I2',361.9918,'1,4-Diiodobicyclo[2.2.2]octane\nBicyclo[2.2.2]octane, 1,4-diiodo-\nBicyclo[2.2.2]octane, 1,4-diiodo-','409B0C1BC4CA996D-FICuS-01-73','409B0C1BC4CA996D-FICTS-01-52','409B0C1BC4CA996D-uuuuu-01-22','InChI=1S/C8H12I2/c9-7-1-2-8(10,5-3-7)6-4-7/h1-6H2','InChIKey=FWXREWNUAWFVFX-UHFFFAOYSA-N','IC12CCC(I)(CC1)CC2',NULL),
	(101655,5,0,'10409-85-5','Consistent with Molecular Formula','C33H59N5O7',637.8584,'ISARIIN\nL-Valine, N-[N-[N-[N-[N-(3-hydroxy-1-oxododecyl)glycyl]-L-valyl]-D-leucyl]-L-alanyl]-, .rho.-lactone, (R)-\nIsariin','A1898979144907E1-FICuS-01-3A','A1898979144907E1-FICTS-01-19','A1898979144907E1-uuuuu-01-E9','InChI=1S/C33H59N5O7/c1-9-10-11-12-13-14-15-16-24-18-26(39)34-19-27(40)37-28(21(4)5)32(43)36-25(17-20(2)3)31(42)35-23(8)30(41)38-29(22(6)7)33(44)45-24/h20-25,28-29H,9-19H2,1-8H3,(H,34,39)(H,35,42)(H,36,43)(H,37,40)(H,38,41)','InChIKey=KIJLRIARMCGDJZ-UHFFFAOYSA-N','CCCCCCCCCC1CC(=O)NCC(=O)NC(C(C)C)C(=O)NC(CC(C)C)C(=O)NC(C)C(=O)NC(C(C)C)C(=O)O1','1'),
	(101656,0,0,'40068-30-2','Consistent with Molecular Formula','C14H18Cl2N2O3',333.2138,NULL,'B3CA888832023374-FICuS-01-38','B3CA888832023374-FICTS-01-17','B3CA888832023374-uuuuu-01-E7','InChI=1S/C14H18Cl2N2O3/c15-5-7-18(8-6-16)12-3-1-11(2-4-12)9-13(19)17-10-14(20)21/h1-4H,5-10H2,(H,17,19)(H,20,21)','InChIKey=FYUVXIXIDXUJMW-UHFFFAOYSA-N','O=C(O)CNC(=O)Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(101657,4,2,'91185-05-6','Consistent with Molecular Formula','C19H24O6',348.395,NULL,'80D5F7C32C4EC9E7-FICuS-01-81','80D5F7C32C4EC9E7-FICTS-01-60','1A2E7F567F618D9C-uuuuu-01-23','InChI=1S/C19H24O6/c1-10-6-7-15(23-13(4)20)11(2)9-17(24-14(5)21)18-12(3)19(22)25-16(18)8-10/h6,9,15-18H,3,7-8H2,1-2,4-5H3/b10-6-,11-9+','InChIKey=DEBBYPCBXVYUCZ-BZLPTDEHSA-N','C=C1C(=O)OC2C/C(C)=C/CC(OC(C)=O)/C(C)=C/C(OC(C)=O)C12','1'),
	(101658,3,2,'19888-11-0','Consistent with Molecular Formula','C15H20O3',248.3212,'Tamaulipin-A\nTamaulipin A\nCyclodeca[b]furan-2(3H)-one, 3a,4,5,8,9,11a-hexahydro-8-hydroxy-6,10-dimethyl-3-methylene-, [3aS-(3aR*,6E,8R*,10E,11aS*)]-','EF5C965C5DAD50C9-FICuS-01-90','EF5C965C5DAD50C9-FICTS-01-6F','26C0EECF6E15D6F1-uuuuu-01-36','InChI=1S/C15H20O3/c1-9-4-5-13-11(3)15(17)18-14(13)8-10(2)7-12(16)6-9/h6,8,12-14,16H,3-5,7H2,1-2H3/b9-6-,10-8-','InChIKey=GDAPCCXIJOBGFV-PTKGMRGESA-N','C=C1C(=O)OC2/C=C(\\C)CC(O)/C=C(/C)CCC12','1'),
	(101659,3,2,'18045-83-5','Consistent with Molecular Formula','C15H20O3',248.3212,'Tamaulipin B','7D256429F3CCA778-FICuS-01-64','7D256429F3CCA778-FICTS-01-43','2E4B4E35381182F7-uuuuu-01-F8','InChI=1S/C15H20O3/c1-9-4-6-12-11(3)15(17)18-14(12)8-10(2)13(16)7-5-9/h5,8,12-14,16H,3-4,6-7H2,1-2H3/b9-5-,10-8-','InChIKey=XQVSREKNQZKAKU-UDRCNDPASA-N','C=C1C(=O)OC2/C=C(\\C)C(O)C/C=C(/C)CCC12','1'),
	(101660,5,3,'33854-15-8','Consistent with Molecular Formula','C22H28O7',404.459,'EUPACUNIN\nEupacunin','8FABFB2AF2AE360A-FICuS-01-9B','8FABFB2AF2AE360A-FICTS-01-7A','73E1D493E7A089A5-uuuuu-01-0E','InChI=1S/C22H28O7/c1-7-11(2)21(25)28-18-8-12(3)16(24)10-17(27-15(6)23)13(4)9-19-20(18)14(5)22(26)29-19/h7-9,16-20,24H,5,10H2,1-4,6H3/b11-7?,12-8-,13-9-','InChIKey=LVPCBECJXWCROK-RSFNLBKOSA-N','C=C1C(=O)OC2/C=C(/C)C(OC(C)=O)CC(O)/C(C)=C\\C(OC(=O)/C(C)=C/C)C12','1'),
	(101661,7,2,'33853-88-2','Consistent with Molecular Formula','C22H28?2O8',420.4584,'EUPACUNOXIN\nEupacunoxin','BB5F60DE45266B31-FICuS-01-62','BB5F60DE45266B31-FICTS-01-41','654F91822D813A67-uuuuu-01-EF','InChI=1S/C22H28O8/c1-10-7-18(29-21(26)22(6)13(4)30-22)19-12(3)20(25)28-17(19)8-11(2)16(9-15(10)24)27-14(5)23/h7-8,13,15-19,24H,3,9H2,1-2,4-6H3/b10-7-,11-8-/t13-,15-,16+,17-,18-,19+,22-/m1/s1','InChIKey=QGXSKKOWDFZPIV-FZLKMTPASA-N','*.*.C=C1C(=O)OC2/C=C(/C)C(OC(C)=O)CC(O)/C(C)=C\\C(OC(=O)C3(C)OC3C)C12','1'),
	(101662,7,2,'39204-36-9','Consistent with Molecular Formula','C22H28O8',420.4584,'EUPATOCUNOXIN\nEupatocunoxin','CE2E218468771DDD-FICuS-01-6E','CE2E218468771DDD-FICTS-01-4D','54C5B4D5F5AD5BFE-uuuuu-01-48','InChI=1S/C22H28O8/c1-10-7-8-15(27-14(5)23)11(2)9-16-17(12(3)20(25)28-16)18(24)19(10)29-21(26)22(6)13(4)30-22/h7,9,13,15-19,24H,3,8H2,1-2,4-6H3/b10-7+,11-9-','InChIKey=UZTYOOVAPGOQDZ-BDFJVSTISA-N','C=C1C(=O)OC2/C=C(/C)C(OC(C)=O)C/C=C(\\C)C(OC(=O)C3(C)OC3C)C(O)C12','1'),
	(101663,4,3,NULL,'Consistent with Molecular Formula','C22H28O7',404.459,'Eupaserrin\nEupatofolin\nEUPATOFOLIN','AFE5C90478A7F02C-FICuS-01-7A','AFE5C90478A7F02C-FICTS-01-59','614B8EDF1E133403-uuuuu-01-FE','InChI=1S/C22H28O7/c1-6-16(11-27-15(5)23)22(26)29-19-10-13(3)8-17(24)7-12(2)9-18-20(19)14(4)21(25)28-18/h6,8-9,17-20,24H,4,7,10-11H2,1-3,5H3/b12-9+,13-8+,16-6?','InChIKey=WTROTTYFRJDSKY-HBYNQISESA-N','C=C1C(=O)OC2/C=C(\\C)CC(O)/C=C(\\C)CC(OC(=O)C(=CC)COC(C)=O)C12','1'),
	(101664,5,3,'39152-57-3','Inconsistent with Molecular Formula - Could not find formula fragment for C22H28O7 in C22H28O8','C22H29?O8',421.4663,'EUPACUNOLIN\nEupacunolin','41955A42FDCB85E4-FICuS-01-6B','41955A42FDCB85E4-FICTS-01-4A','E5944455004A41AF-uuuuu-01-F0','InChI=1S/C22H28O7.HO/c1-7-11(2)21(25)28-18-8-12(3)16(24)10-17(27-15(6)23)13(4)9-19-20(18)14(5)22(26)29-19;/h7-9,16-20,24H,5,10H2,1-4,6H3;1H/b11-7+,12-8+,13-9?;','InChIKey=BAWMMDNOQWSRTN-JDDUOOCVSA-N','*O.C=C1C(=O)OC2/C=C(\\C)C(OC(C)=O)CC(O)/C(C)=C/C(OC(=O)/C(C)=C/C)C12','1'),
	(101665,5,3,'33853-87-1','Consistent with Molecular Formula','C22H28O7',404.459,'EUPATOCUNIN\nEupatocunin','AC6757FD8BF80EA4-FICuS-01-90','AC6757FD8BF80EA4-FICTS-01-6F','7D6A115A525F74A5-uuuuu-01-03','InChI=1S/C22H28O7/c1-7-11(2)21(25)29-20-18-14(5)22(26)28-17(18)10-13(4)16(27-15(6)23)9-8-12(3)19(20)24/h7-8,10,16-20,24H,5,9H2,1-4,6H3/b11-7-,12-8+,13-10-/t16-,17+,18?,19?,20-/m0/s1','InChIKey=JWMHJIFDEKQJQY-YSOMVIGGSA-N','C=C1C(=O)O[C@@H]2/C=C(/C)[C@@H](OC(C)=O)C/C=C(\\C)C(O)[C@@H](OC(=O)/C(C)=C\\C)C12','1'),
	(101666,6,0,'33116-33-5','Consistent with Molecular Formula','C26H27NO9',497.5006,'Stephavanine','D8A8540957B289A1-FICuS-01-51','D8A8540957B289A1-FICTS-01-30','D8A8540957B289A1-uuuuu-01-00','InChI=1S/C26H27NO9/c1-31-17-7-13(3-4-16(17)28)23(30)35-21-10-24-5-6-27-25(24)11-20(36-26(25,32-2)22(21)29)14-8-18-19(9-15(14)24)34-12-33-18/h3-4,7-9,20-22,27-29H,5-6,10-12H2,1-2H3','InChIKey=BTDVYOKUHWMJJD-UHFFFAOYSA-N','COc1cc(C(=O)OC2CC34CCNC35CC(OC5(OC)C2O)c2cc3c(cc24)OCO3)ccc1O','1'),
	(101667,2,0,'24148-86-5','Consistent with Molecular Formula','C20H25NO5',359.4212,'HASUBANONINE,4-DEMETHYL\nHasubanonine, O4-demethyl-','168A6A4CABFD9827-FICuS-01-7C','168A6A4CABFD9827-FICTS-01-5B','168A6A4CABFD9827-uuuuu-01-2B','InChI=1S/C20H25NO5/c1-21-10-9-19-11-13(22)17(25-3)18(26-4)20(19,21)8-7-12-5-6-14(24-2)16(23)15(12)19/h5-6,23H,7-11H2,1-4H3','InChIKey=XLWYWPDYNLZUJS-UHFFFAOYSA-N','COC1=C(OC)C23CCc4ccc(OC)c(O)c4C2(CCN3C)CC1=O','1'),
	(101668,2,0,NULL,'Consistent with Molecular Formula','C19H23NO5',345.3944,'HASUBANONINE,NOR,4-DEMETHYL\nO4,17-Didemethylhasubanonine\nHasubanonine, O,4,17-didemethyl-','7D6EC3E53E6584EA-FICuS-01-82','7D6EC3E53E6584EA-FICTS-01-61','7D6EC3E53E6584EA-uuuuu-01-31','InChI=1S/C19H23NO5/c1-23-13-5-4-11-6-7-19-17(25-3)16(24-2)12(21)10-18(19,8-9-20-19)14(11)15(13)22/h4-5,20,22H,6-10H2,1-3H3','InChIKey=KTRLYLXLXTXHPM-UHFFFAOYSA-N','COC1=C(OC)C23CCc4ccc(OC)c(O)c4C2(CCN3)CC1=O','1'),
	(101669,10,0,'35454-25-2','Consistent with Molecular Formula','C26H34O6',442.551,'V?BERSAMAGENIN 1,3,5-ORTHOACETATE','893DFBCAAB1AD6A5-FICuS-01-A0','893DFBCAAB1AD6A5-FICTS-01-7F','B4AEFF6EB1AFBF4E-uuuuu-01-74','InChI=1S/C26H34O6/c1-22-9-6-18-19(26(22,28)11-8-17(22)15-4-5-21(27)29-14-15)7-10-25-13-16-12-20(23(18,25)2)31-24(3,30-16)32-25/h4-5,14,16-20,28H,6-13H2,1-3H3/t16-,17+,18-,19+,20+,22+,23-,24?,25-,26-/m0/s1','InChIKey=BVIKZDOSWIBQSC-SWLXASJHSA-N','CC12OC3CC(O1)C1(C)C4CCC5(C)C(c6ccc(=O)oc6)CCC5(O)C4CCC1(C3)O2','1'),
	(101670,5,2,'34175-79-6','Consistent with Molecular Formula','C22H26O8',418.4426,'LIATRIN\nLiatris lactone\nLiatris Lactone','EAC2D2FE8978C8DE-FICuS-01-A7','EAC2D2FE8978C8DE-FICTS-01-86','95AB7AD04D7ADEE1-uuuuu-01-42','InChI=1S/C22H26O8/c1-6-15(11-27-14(4)23)20(25)29-17-10-21(5)7-8-22(26,30-21)12(2)9-16-18(17)13(3)19(24)28-16/h6-9,16-18,26H,3,10-11H2,1-2,4-5H3/b12-9-,15-6-/t16-,17-,18+,21-,22-/m1/s1','InChIKey=PVBVYSOUXOHMEA-QLPNIUCISA-N','C=C1C(=O)OC2/C=C(/C)C3(O)C=CC(C)(CC(OC(=O)/C(=C\\C)COC(C)=O)C12)O3','1'),
	(101671,6,1,'30511-63-8','Consistent with Molecular Formula','C29H33NO9',539.581,'STEPHISOFERULINE\nStephisoferuline','3C6BD2D2605B25E0-FICuS-01-5A','3C6BD2D2605B25E0-FICTS-01-39','80D6CC7CB653E386-uuuuu-01-1E','InChI=1S/C29H33NO9/c1-34-19-8-5-16(13-18(19)31)6-10-23(32)38-22-14-27-11-12-30-28(27)15-21(39-29(28,37-4)26(22)36-3)17-7-9-20(35-2)25(33)24(17)27/h5-10,13,21-22,26,30-31,33H,11-12,14-15H2,1-4H3/b10-6+','InChIKey=YYOXLLHHBARIFS-UXBLZVDNSA-N','COc1ccc(/C=C/C(=O)OC2CC34CCNC35CC(OC5(OC)C2OC)c2ccc(OC)c(O)c24)cc1O','1'),
	(101672,7,0,'510-62-3','Consistent with Molecular Formula','C24H30O5',398.498,'SCILLIGLAUCOSIDIN\nSCILLIGLAUCOSIDIN','3AA33F3FFCC85861-FICuS-01-79','3AA33F3FFCC85861-FICTS-01-58','3AA33F3FFCC85861-uuuuu-01-28','InChI=1S/C24H30O5/c1-22-9-7-19-20(4-3-16-12-17(26)6-10-23(16,19)14-25)24(22,28)11-8-18(22)15-2-5-21(27)29-13-15/h2,5,12-14,17-20,26,28H,3-4,6-11H2,1H3','InChIKey=XMFOZWPYGNDNKK-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(O)CCC43C=O)C1(O)CCC2c1ccc(=O)oc1','1'),
	(101673,2,2,'29444-03-9','Consistent with Molecular Formula','C20H24O3',312.4078,'Jatrophon\nJATROPHONE\nJatrophone\nJatropha principle\n3ab,6-Epoxy-3aH-cyclopentadodecin-4,11-dione, 2,3,7,8-tetrahydro-2a,5,8,8,12-pentamethyl-, (+)-\n3a.beta.,6-Epoxy-3aH-cyclopentacyclododecene-4,11-dione, 2,3,7,8-tetrahydro-2.alpha.,5,8,8,12-pentamethyl-, (+)-\n3a,6-Epoxy-3aH-cyclopentacyclododecin-4,11-dione, 2,3,7,8-tetrahydro-2,5,8,8,12-pentamethyl-, [2R-(2R*,3aR*,9E,12Z)]-\n3a,6-Epoxy-3aH-cyclopentacyclododecene-4,11-dione, 2,3,7,8-tetrahydro-2,5,8,8,12-pentamethyl-, [2R-(2R*,3aR*,9E,12Z)]-\n3a.beta.,6-Epoxy-3aH-cyclopentacyclododecin-4,11-dione, 2,3,7,8-tetrahydro-2.alpha.,5,8,8,12-pentamethyl-, (+)-','82303AC8F2661BF9-FICuS-01-59','82303AC8F2661BF9-FICTS-01-38','27A6D335AB515D40-uuuuu-01-FB','InChI=1S/C20H24O3/c1-12-8-15-9-13(2)16(21)6-7-19(4,5)11-17-14(3)18(22)20(15,10-12)23-17/h6-9,12H,10-11H2,1-5H3/b7-6+,13-9-/t12-,20+/m0/s1','InChIKey=MJNNONLDVCCGCA-ZQHAHMAHSA-N','CC1=C2CC(C)(C)/C=C/C(=O)/C(C)=C\\C3=CC(C)CC3(O2)C1=O','1'),
	(101674,1,1,NULL,'Consistent with Molecular Formula','C11H18N4O5',286.287,NULL,'388DBA5981E53736-FICuS-01-55','56B24F7F305FDF6D-FICTS-01-5E','388DBA5981E53736-uuuuu-01-04','InChI=1S/C11H18N4O5/c1-3-19-9(16)7-5-15(11(18)20-4-2)6-8(7)13-14-10(12)17/h7H,3-6H2,1-2H3,(H3,12,14,17)/b13-8-','InChIKey=NDRVGZUMJKJOHG-JYRVWZFOSA-N','CCOC(=O)C1CN(C(=O)OCC)C/C1=N/NC(N)=O','1'),
	(101675,0,1,NULL,'Consistent with Molecular Formula','C8H14N4O3',214.2236,NULL,'92DDFC441756CDC8-FICuS-01-80','C1A40E32B4EB889E-FICTS-01-54','92DDFC441756CDC8-uuuuu-01-2F','InChI=1S/C8H14N4O3/c1-2-15-8(14)12-4-3-6(5-12)10-11-7(9)13/h2-5H2,1H3,(H3,9,11,13)/b10-6+','InChIKey=QDUYFSUORZOSBH-UXBLZVDNSA-N','CCOC(=O)N1CC/C(=N\\NC(N)=O)C1','1'),
	(101676,0,0,NULL,'Consistent with Molecular Formula','C7H8ClNO2',173.5987,NULL,'889E2B2D3DE0BB15-FICuS-01-75','889E2B2D3DE0BB15-FICTS-01-54','88628CC8026D625B-uuuuu-01-FF','InChI=1S/C7H7NO2.ClH/c1-5-2-3-6(4-8-5)7(9)10;/h2-4H,1H3,(H,9,10);1H','InChIKey=WVTAAYJBWBFPOI-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cn1.Cl',NULL),
	(101677,0,0,'21684-59-3','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'EE4BB3A855AE15AC-FICuS-01-8F','EE4BB3A855AE15AC-FICTS-01-6E','EE4BB3A855AE15AC-uuuuu-01-3E','InChI=1S/C9H11NO2/c1-3-12-9(11)8-5-4-7(2)10-6-8/h4-6H,3H2,1-2H3','InChIKey=FEWVINDUUUHRKM-UHFFFAOYSA-N','CCOC(=O)c1ccc(C)nc1',NULL),
	(101678,0,0,'3222-48-8','Consistent with Molecular Formula','C7H6N2',118.1378,NULL,'DE98457560225CA4-FICuS-01-4D','DE98457560225CA4-FICTS-01-2C','DE98457560225CA4-uuuuu-01-FC','InChI=1S/C7H6N2/c1-6-2-3-7(4-8)5-9-6/h2-3,5H,1H3','InChIKey=PBLOYQAQGYUPCM-UHFFFAOYSA-N','Cc1ccc(C#N)cn1',NULL),
	(101679,0,0,NULL,'Consistent with Molecular Formula','C10H13?CuNO2',242.7642,NULL,'BFF4DAF9E3E8CBD7-FICuS-01-C2','BFF4DAF9E3E8CBD7-FICTS-01-A1','BFF4DAF9E3E8CBD7-uuuuu-01-71','InChI=1S/C10H13NO2.Cu/c1-2-3-4-8-5-6-9(10(12)13)11-7-8;/h5-7H,2-4H2,1H3,(H,12,13);/q;+2','InChIKey=OGJLSIXPVIKBBV-UHFFFAOYSA-N','*.CCCCc1ccc(C(=O)O)nc1.[Cu+2]',NULL),
	(101680,0,1,NULL,'Consistent with Molecular Formula','C11H16N4O',220.2736,NULL,'B416D4E9253F633A-FICuS-01-57','B416D4E9253F633A-FICTS-01-36','B416D4E9253F633A-uuuuu-01-06','InChI=1S/C11H16N4O/c1-3-4-10(14-15-11(12)16)9-6-5-8(2)13-7-9/h5-7H,3-4H2,1-2H3,(H3,12,15,16)','InChIKey=HSFYHSVWAIBMKE-UHFFFAOYSA-N','CCC/C(=N\\NC(N)=O)c1ccc(C)nc1','1'),
	(101681,0,0,'3373-33-9','Consistent with Molecular Formula','C16H18N4O7',378.3408,NULL,'044191BD2C8DC1FB-FICuS-01-6D','044191BD2C8DC1FB-FICTS-01-4C','C9DC0EA7EE5BD25E-uuuuu-01-57','InChI=1S/C10H15N.C6H3N3O7/c1-3-4-5-10-7-6-9(2)11-8-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-8H,3-5H2,1-2H3;1-2,10H','InChIKey=GINBHVNCIZFIMD-UHFFFAOYSA-N','CCCCc1ccc(C)nc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(101682,0,1,NULL,'Consistent with Molecular Formula','C23H22N4O7',466.4494,NULL,'6FA5CC732014BBB9-FICuS-01-6F','6FA5CC732014BBB9-FICTS-01-4E','81C9D646605FE2DF-uuuuu-01-21','InChI=1S/C17H19N.C6H3N3O7/c1-2-3-7-16-11-13-17(18-14-16)12-10-15-8-5-4-6-9-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-6,8-14H,2-3,7H2,1H3;1-2,10H/b12-10+;','InChIKey=KUCTVGUHABCBGU-VHPXAQPISA-N','CCCCc1ccc(/C=C/c2ccccc2)nc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(101683,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O5',374.7799,NULL,'104D83AF769DA32D-FICuS-01-66','104D83AF769DA32D-FICTS-01-45','104D83AF769DA32D-uuuuu-01-15','InChI=1S/C18H15ClN2O5/c19-15-11-12(21(24)25)7-8-16(15)26-10-4-3-9-20-17(22)13-5-1-2-6-14(13)18(20)23/h1-2,5-8,11H,3-4,9-10H2','InChIKey=MAHDJCLJVJYTNW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCOc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(101684,5,0,'22733-60-4','Consistent with Molecular Formula','C22H30O3',342.4772,'SICCANIN\nSiccanin\n(13aS)-1,2,3,4,4a.beta.,5,6,6a,11b.beta.,13b.beta.-Decahydro-4,4,6a.beta.,9-tetramethyl-13H-benzo[a]furo[2,3,4-mn]xanthen-11-ol\n13H-Benzo[a]furo[2,3,4-mn]xanthen-11-ol, 1,2,3,4,4a,5,6,6a,11b,13b-decahydro-4,4,6a,9-tetramethyl-, [4aS-(4a.alpha.,6a.alpha.,11b.alpha.,13aR*,13b.alpha.)]-\n13H-Benzo[a]furo[2,3,4-mn]xanthen-11-ol, 1,2,3,4,4a,5,6,6a,11b,13b-decahydro-4,4,6a,9-tetramethyl-','FDF2A6BB804AA678-FICuS-01-87','FDF2A6BB804AA678-FICTS-01-66','FDF2A6BB804AA678-uuuuu-01-36','InChI=1S/C22H30O3/c1-13-10-14(23)17-15(11-13)25-21(4)9-6-16-20(2,3)7-5-8-22(16)12-24-18(17)19(21)22/h10-11,16,18-19,23H,5-9,12H2,1-4H3','InChIKey=UGGAILYEBCSZIV-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)OC1(C)CCC3C(C)(C)CCCC34COC2C14','1'),
	(101685,4,0,'21026-77-7','Consistent with Molecular Formula','C29H41?BrN2O4',561.5579,NULL,'5E8085C63F1E3CD3-FICuS-01-6B','5E8085C63F1E3CD3-FICTS-01-4A','5E8085C63F1E3CD3-uuuuu-01-1A','InChI=1S/C29H40N2O4.BrH/c1-6-18-17-31-10-8-20-14-27(33-3)29(35-5)16-23(20)25(31)12-21(18)11-24-22-15-28(34-4)26(32-2)13-19(22)7-9-30-24;/h13-16,18,21,24-25,30H,6-12,17H2,1-5H3;1H','InChIKey=FHNALUQESJTZNT-UHFFFAOYSA-N','*.Br.CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1NCCc2cc(OC)c(OC)cc21','1'),
	(101686,0,0,'18500-63-5','Consistent with Molecular Formula','C16H17NO3',271.3152,'Illudinine\nILLUDININE\nIlludimine','950A480B95D2F9AC-FICuS-01-6B','950A480B95D2F9AC-FICTS-01-4A','950A480B95D2F9AC-uuuuu-01-1A','InChI=1S/C16H17NO3/c1-16(2)6-10-11(7-16)14(20-3)12-8-17-5-4-9(12)13(10)15(18)19/h4-5,8H,6-7H2,1-3H3,(H,18,19)','InChIKey=FSBVQCVHOXXMGN-UHFFFAOYSA-N','COc1c2c(c(C(=O)O)c3ccncc13)CC(C)(C)C2',NULL),
	(101687,10,0,'53526-62-8','Consistent with Molecular Formula','C30H50O3',458.7232,'PtAmC\nRLS-2-35-1\nMarine steroid PtAmC\nSECOPREGNENONE DERIV ATAMC','CED2433240739630-FICuS-01-31','CED2433240739630-FICTS-01-10','CED2433240739630-uuuuu-01-E0','InChI=1S/C30H50O3/c1-18(2)20(4)30(7)17-26(30)19(3)21-14-25(28(5,16-21)12-13-31)24-9-8-22-15-23(32)10-11-29(22,6)27(24)33/h8,18-21,23-26,31-32H,9-17H2,1-7H3','InChIKey=XOIJXDWQFNYVSG-UHFFFAOYSA-N','CC(C)C(C)C1(C)CC1C(C)C1CC(C2CC=C3CC(O)CCC3(C)C2=O)C(C)(CCO)C1','1'),
	(101688,9,0,'2027-75-0','Consistent with Molecular Formula','C30H50O',426.7244,'D:B-Friedoolean-3,5-oxide','F3C8F1513BA3A34D-FICuS-01-6D','F3C8F1513BA3A34D-FICTS-01-4C','F3C8F1513BA3A34D-uuuuu-01-1C','InChI=1S/C30H50O/c1-24(2)13-14-26(5)15-17-28(7)20-11-12-30-21(9-10-23(31-30)25(30,3)4)27(20,6)16-18-29(28,8)22(26)19-24/h20-23H,9-19H2,1-8H3','InChIKey=JVGFZGDTAYCUDA-UHFFFAOYSA-N','CC1(C)CCC2(C)CCC3(C)C4CCC56OC(CCC5C4(C)CCC3(C)C2C1)C6(C)C','1'),
	(101689,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN2O3',218.6395,NULL,'BC263985B98F96BE-FICuS-01-7C','8D8D3CD12EC08CC9-FICTS-01-6A','BCDA9E6086024FF0-uuuuu-01-24','InChI=1S/C8H10N2O3.ClH/c1-4-6(3-9)5(8(12)13)2-7(11)10-4;/h2H,3,9H2,1H3,(H,10,11)(H,12,13);1H','InChIKey=NMDUERZCCSYQSG-UHFFFAOYSA-N','Cc1[nH]c(=O)cc(C(=O)O)c1CN.Cl',NULL),
	(101690,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'EF3256A8513C6EC1-FICuS-01-66','EEFE64783447C145-FICTS-01-43','EF3256A8513C6EC1-uuuuu-01-15','InChI=1S/C16H12N2O5/c1-8-6-11(16(22)23)12(13(19)17-8)7-18-14(20)9-4-2-3-5-10(9)15(18)21/h2-6H,7H2,1H3,(H,17,19)(H,22,23)','InChIKey=FEVBPHDFNLTMNT-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(CN2C(=O)c3ccccc3C2=O)c(=O)[nH]1',NULL),
	(101691,0,0,'59698-27-0','Consistent with Molecular Formula','C5H5N3NaO2',162.1032,NULL,'F1D46B80ABDD4A9C-FICuS-01-92','F1D46B80ABDD4A9C-FICTS-01-71','7A33878FCBA6F834-uuuuu-01-22','InChI=1S/C5H5N3O2.Na/c6-4-3(5(9)10)7-1-2-8-4;/h1-2H,(H2,6,8)(H,9,10);/q;+1','InChIKey=POZGRSHRJXPWFB-UHFFFAOYSA-N','Nc1nccnc1C(=O)O.[Na+]',NULL),
	(101692,8,0,NULL,'Consistent with Molecular Formula','C19H24N6O10S',528.4928,'Thiourea, N,N\'-bis(1-.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-\nUrea, 1,3-bis(1-.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-2-thio-','A4483A7ABBD2D9E2-FICuS-01-82','6EBB5F49EE29D81F-FICTS-01-75','A4483A7ABBD2D9E2-uuuuu-01-31','InChI=1S/C19H24N6O10S/c26-5-7-11(28)13(30)15(34-7)24-3-1-9(22-18(24)32)20-17(36)21-10-2-4-25(19(33)23-10)16-14(31)12(29)8(6-27)35-16/h1-4,7-8,11-16,26-31H,5-6H2,(H2,20,21,22,23,32,33,36)','InChIKey=XFEQNNKJSKLNDY-UHFFFAOYSA-N','O=c1nc(NC(=S)Nc2ccn(C3OC(CO)C(O)C3O)c(=O)n2)ccn1C1OC(CO)C(O)C1O','1'),
	(101693,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'06936EBA8F1F5BE4-FICuS-01-7C','0C4C2FA9E897985D-FICTS-01-59','06936EBA8F1F5BE4-uuuuu-01-2B','InChI=1S/C8H8N2O2/c1-4-2-5-6(8(12)10-4)3-9-7(5)11/h2H,3H2,1H3,(H,9,11)(H,10,12)','InChIKey=WXPYMSYECWOYSL-UHFFFAOYSA-N','Cc1cc2c(c(=O)[nH]1)CNC2=O',NULL),
	(101694,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'33EB0A961CA3D899-FICuS-01-6A','33EB0A961CA3D899-FICTS-01-49','33EB0A961CA3D899-uuuuu-01-19','InChI=1S/C11H10N2O4/c1-6-4-8(11(15)17-7(2)14)9(5-12)10(13-6)16-3/h4H,1-3H3','InChIKey=ZMRVSKPWEXXMMN-UHFFFAOYSA-N','COc1nc(C)cc(C(=O)OC(C)=O)c1C#N',NULL),
	(101695,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'189AB75EF08F5CD1-FICuS-01-7E','176E5AEE10F716A9-FICTS-01-48','189AB75EF08F5CD1-uuuuu-01-2D','InChI=1S/C11H14N2O4/c1-6-4-8(11(16)17-3)9(10(15)13-6)5-12-7(2)14/h4H,5H2,1-3H3,(H,12,14)(H,13,15)','InChIKey=RSSGOYVPXXEQKO-UHFFFAOYSA-N','COC(=O)c1cc(C)[nH]c(=O)c1CNC(C)=O',NULL),
	(101696,0,0,'41148-71-4','Consistent with Molecular Formula','C18H21ClN2',300.8303,NULL,'61021DBA174BAE1E-FICuS-01-62','61021DBA174BAE1E-FICTS-01-41','61FEBA5F28C67750-uuuuu-01-1C','InChI=1S/C18H20N2.ClH/c1-13-12-18(2,3)20-17-10-9-15(11-16(13)17)19-14-7-5-4-6-8-14;/h4-12,19-20H,1-3H3;1H','InChIKey=YIHJBJRKQGCQCB-UHFFFAOYSA-N','CC1=CC(C)(C)Nc2ccc(Nc3ccccc3)cc21.Cl',NULL),
	(101697,0,0,'34919-66-9','Consistent with Molecular Formula','C26H42Cl2N2O3',501.5354,'Propionic acid, 2-[p-[bis(2-chloroethyl)amino]phenoxy]-2-methyl-, compd. with dicyclohexylamine (1:1)','3F6249F138B18C6F-FICuS-01-61','3F6249F138B18C6F-FICTS-01-40','372B4EC8C1B4F35E-uuuuu-01-25','InChI=1S/C14H19Cl2NO3.C12H23N/c1-14(2,13(18)19)20-12-5-3-11(4-6-12)17(9-7-15)10-8-16;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h3-6H,7-10H2,1-2H3,(H,18,19);11-13H,1-10H2','InChIKey=SWGFIAPTKLELBN-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC(C)(Oc1ccc(N(CCCl)CCCl)cc1)C(=O)O',NULL),
	(101698,1,0,NULL,'Consistent with Molecular Formula','C3H8N2O4S',168.1672,NULL,'D9BEBCE061CA56D7-FICuS-01-96','D9BEBCE061CA56D7-FICTS-01-75','D9BEBCE061CA56D7-uuuuu-01-45','InChI=1S/C3H8N2O4S/c4-2(3(6)7)1-10(5,8)9/h2H,1,4H2,(H,6,7)(H2,5,8,9)','InChIKey=WDOCIKSRUBWQFT-UHFFFAOYSA-N','NC(CS(N)(=O)=O)C(=O)O','1'),
	(101699,6,0,'529-55-5','Consistent with Molecular Formula','C21H22O10',434.3988,'PRUNIN\nPrunin','8D1736DB6CF2C03B-FICuS-01-73','8D1736DB6CF2C03B-FICTS-01-52','8D1736DB6CF2C03B-uuuuu-01-22','InChI=1S/C21H22O10/c22-8-16-18(26)19(27)20(28)21(31-16)29-11-5-12(24)17-13(25)7-14(30-15(17)6-11)9-1-3-10(23)4-2-9/h1-6,14,16,18-24,26-28H,7-8H2','InChIKey=DLIKSSGEMUFQOK-UHFFFAOYSA-N','O=C1CC(c2ccc(O)cc2)Oc2cc(OC3OC(CO)C(O)C(O)C3O)cc(O)c21','1'),
	(101700,2,0,'2545-00-8','Consistent with Molecular Formula','C15H14O5',274.2726,'AFZELECHIN\nAfzelechin, (+)-\n3,4\',5,7-Flavantetrol (+)-\n3,4\',5,7-Flaventetrol, (+)-','E658F7815F0F9C96-FICuS-01-71','E658F7815F0F9C96-FICTS-01-50','E658F7815F0F9C96-uuuuu-01-20','InChI=1S/C15H14O5/c16-9-3-1-8(2-4-9)15-13(19)7-11-12(18)5-10(17)6-14(11)20-15/h1-6,13,15-19H,7H2','InChIKey=RSYUFYQTACJFML-UHFFFAOYSA-N','Oc1ccc(C2Oc3cc(O)cc(O)c3CC2O)cc1','1'),
	(101701,0,0,'548-31-2','Consistent with Molecular Formula','C21H17NO5',363.369,'OXYNITIDINE\nOxynitidine','8B07D84E53622E68-FICuS-01-52','8B07D84E53622E68-FICTS-01-31','8B07D84E53622E68-uuuuu-01-01','InChI=1S/C21H17NO5/c1-22-20-12(5-4-11-6-18-19(7-13(11)20)27-10-26-18)14-8-16(24-2)17(25-3)9-15(14)21(22)23/h4-9H,10H2,1-3H3','InChIKey=TVYBYUSEIMYSFA-UHFFFAOYSA-N','COc1cc2c(=O)n(C)c3c4cc5c(cc4ccc3c2cc1OC)OCO5',NULL),
	(101702,8,0,'30344-96-8','Consistent with Molecular Formula','C24H30O6',414.4974,'SCILLIGLAUCOSIDIN, 16-HYDROXY-','EECEA9BF84727707-FICuS-01-85','EECEA9BF84727707-FICTS-01-64','EECEA9BF84727707-uuuuu-01-34','InChI=1S/C24H30O6/c1-22-8-7-17-18(4-3-15-10-16(26)6-9-23(15,17)13-25)24(22,29)11-19(27)21(22)14-2-5-20(28)30-12-14/h2,5,10,12-13,16-19,21,26-27,29H,3-4,6-9,11H2,1H3','InChIKey=ZYCHLXSYANWBQR-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(O)CCC43C=O)C1(O)CC(O)C2c1ccc(=O)oc1','1'),
	(101703,9,1,'20071-54-9','Consistent with Molecular Formula','C20H24O8',392.4048,'EUPATOROXIN,10-EPI-','D8B220ED4FA09914-FICuS-01-64','D8B220ED4FA09914-FICTS-01-43','90736A3887DB9DA8-uuuuu-01-16','InChI=1S/C20H24O8/c1-5-8(2)16(22)26-10-6-19(7-25-19)13-12(21)15-18(4,28-15)20(13,24)14-11(10)9(3)17(23)27-14/h5,10-15,21,24H,3,6-7H2,1-2,4H3/b8-5-/t10-,11-,12+,13+,14?,15-,18-,19-,20-/m1/s1','InChIKey=QUSNLLJZMPVTTC-QJJPCEMJSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C\\C)CC1(CO1)C1C(O)C3OC3(C)C21O','1'),
	(101704,1,0,'2810-21-1','Consistent with Molecular Formula','C18H19NO3',297.353,'STEPHARINE\nSpiro[2,5-cyclohexadiene-1,7\'(1\'H)-cyclopent[ij]isoquinolin]-4-one, 2\',3\',8\',8\'a-tetrahydro-5\',6\'-dimethoxy-, (R)-\nStepharine','6D2BCF64B556C3FD-FICuS-01-8A','6D2BCF64B556C3FD-FICTS-01-69','6D2BCF64B556C3FD-uuuuu-01-39','InChI=1S/C18H19NO3/c1-21-14-9-11-5-8-19-13-10-18(6-3-12(20)4-7-18)16(15(11)13)17(14)22-2/h3-4,6-7,9,13,19H,5,8,10H2,1-2H3','InChIKey=OGJKMZVUJJYWKO-UHFFFAOYSA-N','COc1cc2c3c(c1OC)C1(C=CC(=O)C=C1)CC3NCC2','1'),
	(101705,1,0,'33116-41-5','Consistent with Molecular Formula','C36H36N2O6',592.6902,'Hypopistephanine\nHYPOEPISTEPHANINE\nHypoepistephanine','F4B859BD54092B5C-FICuS-01-6D','F4B859BD54092B5C-FICTS-01-4C','11501E0D269284F8-uuuuu-01-E4','InChI=1S/C36H36N2O6/c1-38-14-12-23-18-31(40-2)32-20-26(23)28(38)16-22-7-10-29(39)30(17-22)43-25-8-5-21(6-9-25)15-27-34-24(11-13-37-27)19-33(41-3)35(42-4)36(34)44-32/h5-10,17-20,28,39H,11-16H2,1-4H3/t28-/m1/s1','InChIKey=FKHCVUFZOFEROS-MUUNZHRXSA-N','COc1cc2c3cc1Oc1c(OC)c(OC)cc4c1C(=NCC4)Cc1ccc(cc1)Oc1cc(ccc1O)CC3N(C)CC2','1'),
	(101706,1,0,NULL,'Consistent with Molecular Formula','C20H22INO3',451.3032,'STEPHANINE METHIODIDE','885D3F11F7DC3B8E-FICuS-01-81','885D3F11F7DC3B8E-FICTS-01-60','B08C3EBCFAB457D6-uuuuu-01-43','InChI=1S/C20H22NO3.HI/c1-21(2)8-7-12-9-17-20(24-11-23-17)19-13-5-4-6-16(22-3)14(13)10-15(21)18(12)19;/h4-6,9,15H,7-8,10-11H2,1-3H3;1H/q+1;/p-1','InChIKey=RBCONKBVDHAYAJ-UHFFFAOYSA-M','COc1cccc2c1CC1c3c(cc4c(c3-2)OCO4)CC[N+]1(C)C.[I-]','1'),
	(101707,6,1,NULL,'Consistent with Molecular Formula','C19H24O7',364.3944,'VERNOMYGDIN','CC31C970FB96031E-FICuS-01-64','CC31C970FB96031E-FICTS-01-43','31D5D4B2ACB578AD-uuuuu-01-2E','InChI=1S/C19H24O7/c1-9(2)16(20)24-12-6-11-4-5-14-19(26-14,18(22)23-8-11)7-13-15(12)10(3)17(21)25-13/h6,9,12-15,18,22H,3-5,7-8H2,1-2H3/b11-6+','InChIKey=NDRQBQKTNMQKBC-IZZDOVSWSA-N','C=C1C(=O)OC2CC34OC3CC/C(=C/C(OC(=O)C(C)C)C12)COC4O','1'),
	(101708,11,0,NULL,'Consistent with Molecular Formula','C30H40O7',512.6418,'WITHACNISTIN','D9B1BF881EFC38A4-FICuS-01-8E','D9B1BF881EFC38A4-FICTS-01-6D','14AC37B081EBB5EE-uuuuu-01-2C','InChI=1S/C30H40O7/c1-15-12-23(36-27(34)16(15)2)17(3)20-6-7-22-19-13-26-30(37-26)25(33)9-8-24(32)28(30,5)21(19)10-11-29(20,22)14-35-18(4)31/h8-9,17,19-23,25-26,33H,6-7,10-14H2,1-5H3/t17-,19+,20+,21-,22-,23+,25-,26+,28-,29-,30+/m0/s1','InChIKey=ZQEYWCXMRUYTGT-ODBZFNPSSA-N','CC(=O)OCC12CCC3C(CC4OC45C(O)C=CC(=O)C35C)C1CCC2C(C)C1CC(C)=C(C)C(=O)O1','1'),
	(101709,10,0,NULL,'Consistent with Molecular Formula','C30H48O7',520.705,'CUCURBITACIN P\n19-Norlanost-5-ene-11,22-dione, 2,3,20,25-tetrahydroxy-9-methyl-, (2.beta.,3.beta.,9.beta.,10.alpha.)-','39E3F0CA75463579-FICuS-01-53','39E3F0CA75463579-FICTS-01-32','182DE941CA066BDB-uuuuu-01-20','InChI=1S/C30H48O7/c1-25(2,36)12-11-21(33)30(8,37)23-19(32)14-27(5)20-10-9-16-17(13-18(31)24(35)26(16,3)4)29(20,7)22(34)15-28(23,27)6/h9,17-20,23-24,31-32,35-37H,10-15H2,1-8H3/t17-,18-,19-,20+,23+,24-,27+,28-,29+,30+/m1/s1','InChIKey=VVBWBGOEAVGFTN-SYJGCRHZSA-N','CC(C)(O)CCC(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(O)C(O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(101710,10,1,NULL,'Consistent with Molecular Formula','C32H48O8',560.7264,'Cucurbitacin Q\n19-Norlanosta-5,23-diene-11,22-dione, 25-(acetyloxy)-2,3, 16,20-tetrahydroxy-9-methyl-, (2.alpha.,3.alpha.,9.beta.,10.alpha.)-','41728CCCDA16250A-FICuS-01-5A','41728CCCDA16250A-FICTS-01-39','04E59174C389A525-uuuuu-01-ED','InChI=1S/C32H48O8/c1-17(33)40-27(2,3)13-12-23(36)32(9,39)25-21(35)15-29(6)22-11-10-18-19(14-20(34)26(38)28(18,4)5)31(22,8)24(37)16-30(25,29)7/h10,12-13,19-22,25-26,34-35,38-39H,11,14-16H2,1-9H3/b13-12+/t19-,20+,21-,22+,25+,26+,29+,30-,31+,32+/m1/s1','InChIKey=LMJMTWXDWFWZHV-SVOIYEBFSA-N','CC(=O)OC(C)(C)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(O)C(O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(101711,9,0,'23044-72-6','Consistent with Molecular Formula','C26H34O8',474.5498,'BERSALDEGENIN 3-ACETATE','760502DEABD8A52C-FICuS-01-6E','760502DEABD8A52C-FICTS-01-4D','760502DEABD8A52C-uuuuu-01-1D','InChI=1S/C26H34O8/c1-15(28)34-17-11-21(29)25(14-27)19-5-8-23(2)18(16-3-4-22(30)33-13-16)7-10-26(23,32)20(19)6-9-24(25,31)12-17/h3-4,13-14,17-21,29,31-32H,5-12H2,1-2H3','InChIKey=BSHOWDODIUWLNU-UHFFFAOYSA-N','CC(=O)OC1CC(O)C2(C=O)C3CCC4(C)C(c5ccc(=O)oc5)CCC4(O)C3CCC2(O)C1','1'),
	(101712,10,0,'23044-66-8','Consistent with Molecular Formula','C26H32O7',456.5346,'BERSALDEGENIN 1,3,5-ORTHOACETATE','C46D2DAB873B039F-FICuS-01-77','C46D2DAB873B039F-FICTS-01-56','C46D2DAB873B039F-uuuuu-01-26','InChI=1S/C26H32O7/c1-22-8-5-18-19(26(22,29)10-7-17(22)15-3-4-21(28)30-13-15)6-9-24-12-16-11-20(25(18,24)14-27)32-23(2,31-16)33-24/h3-4,13-14,16-20,29H,5-12H2,1-2H3','InChIKey=QMZMTFLDQTWANC-UHFFFAOYSA-N','CC12OC3CC(O1)C1(C=O)C4CCC5(C)C(c6ccc(=O)oc6)CCC5(O)C4CCC1(C3)O2','1'),
	(101713,11,0,'35454-24-1','Consistent with Molecular Formula','C26H32O8',472.534,'BERSALDEGENIN,16B-HYDROXY- 1,3,5-ORTHOACETATE','287633D62B92F15C-FICuS-01-4C','287633D62B92F15C-FICTS-01-2B','287633D62B92F15C-uuuuu-01-FB','InChI=1S/C26H32O8/c1-22-7-5-16-17(26(22,30)11-18(28)21(22)14-3-4-20(29)31-12-14)6-8-24-10-15-9-19(25(16,24)13-27)33-23(2,32-15)34-24/h3-4,12-13,15-19,21,28,30H,5-11H2,1-2H3','InChIKey=BAHOJFZMHXQESK-UHFFFAOYSA-N','CC12OC3CC(O1)C1(C=O)C4CCC5(C)C(c6ccc(=O)oc6)C(O)CC5(O)C4CCC1(C3)O2','1'),
	(101714,10,0,'36405-85-3','Consistent with Molecular Formula','C26H34O9',490.5492,'BERSALDEGENIN,16B-HYDROXY- 3-ACETATE','611E23BD705C1F38-FICuS-01-50','611E23BD705C1F38-FICTS-01-2F','611E23BD705C1F38-uuuuu-01-FF','InChI=1S/C26H34O9/c1-14(28)35-16-9-20(30)25(13-27)17-5-7-23(2)22(15-3-4-21(31)34-12-15)19(29)11-26(23,33)18(17)6-8-24(25,32)10-16/h3-4,12-13,16-20,22,29-30,32-33H,5-11H2,1-2H3','InChIKey=LMCGIPDPVHSWDF-UHFFFAOYSA-N','CC(=O)OC1CC(O)C2(C=O)C3CCC4(C)C(c5ccc(=O)oc5)C(O)CC4(O)C3CCC2(O)C1','1'),
	(101715,10,0,'35554-13-3','Consistent with Molecular Formula','C26H34O9',490.5492,'HYDROXYBERSALDEGENIN, 16B, L-ACETATE','719325D853948B79-FICuS-01-3D','719325D853948B79-FICTS-01-1C','719325D853948B79-uuuuu-01-EC','InChI=1S/C26H34O9/c1-14(28)35-20-9-16(29)10-24(32)8-6-18-17(25(20,24)13-27)5-7-23(2)22(19(30)11-26(18,23)33)15-3-4-21(31)34-12-15/h3-4,12-13,16-20,22,29-30,32-33H,5-11H2,1-2H3','InChIKey=BHCUFRCVBQJPII-UHFFFAOYSA-N','CC(=O)OC1CC(O)CC2(O)CCC3C(CCC4(C)C(c5ccc(=O)oc5)C(O)CC34O)C12C=O','1'),
	(101716,0,1,NULL,'Consistent with Molecular Formula','C7H17N5O3',219.243,NULL,'8CDA8EF1E2F00CC9-FICuS-01-97','8CDA8EF1E2F00CC9-FICTS-01-76','B73F812D0E0ACFE0-uuuuu-01-2B','InChI=1S/C7H16N4.HNO3/c1-2-3-4-5-6-10-11-7(8)9;2-1(3)4/h6H,2-5H2,1H3,(H4,8,9,11);(H,2,3,4)','InChIKey=QCKMHSOHYROHIE-UHFFFAOYSA-N','CCCCC/C=N/NC(=N)N.O=[N+]([O-])O','1'),
	(101717,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O',287.3202,NULL,'2A5EB6DD3EA2ED83-FICuS-01-93','2A5EB6DD3EA2ED83-FICTS-01-72','2A5EB6DD3EA2ED83-uuuuu-01-42','InChI=1S/C18H13N3O/c22-12-17-20-18-14-7-4-10-19-15(14)8-9-16(18)21(17)11-13-5-2-1-3-6-13/h1-10,12H,11H2','InChIKey=XSELMEMIYWMRFX-UHFFFAOYSA-N','O=Cc1nc2c3cccnc3ccc2n1Cc1ccccc1',NULL),
	(101718,4,0,'52678-52-1','Consistent with Molecular Formula','C15H20N4O5S',368.4068,NULL,'DBC8D129D8A76802-FICuS-01-6C','DBC8D129D8A76802-FICTS-01-4B','DBC8D129D8A76802-uuuuu-01-1B','InChI=1S/C15H20N4O5S/c1-3-23-9(20)5-4-8-11(21)12(22)15(24-8)19-7-18-10-13(19)16-6-17-14(10)25-2/h6-8,11-12,15,21-22H,3-5H2,1-2H3','InChIKey=UHYLQKUWXJAFKN-UHFFFAOYSA-N','CCOC(=O)CCC1OC(n2cnc3c(SC)ncnc32)C(O)C1O','1'),
	(101719,0,0,'38359-71-6','Consistent with Molecular Formula','C5H6N6',150.1426,NULL,'F70B323D44E2C91E-FICuS-01-63','F70B323D44E2C91E-FICTS-01-42','F70B323D44E2C91E-uuuuu-01-12','InChI=1S/C5H6N6/c6-3-1-2-4(5(7)8-3)10-11-9-2/h1H,(H4,6,7,8)(H,9,10,11)','InChIKey=CUKNTVKPOHXQLM-UHFFFAOYSA-N','Nc1cc2[nH]nnc2c(N)n1',NULL),
	(101720,0,0,NULL,'Consistent with Molecular Formula','C15H17Cl2N5O2',370.2376,NULL,'CBD21E0D52A69376-FICuS-01-63','CBD21E0D52A69376-FICTS-01-42','CBD21E0D52A69376-uuuuu-01-12','InChI=1S/C15H17Cl2N5O2/c1-24-15(23)13-10-18-20-14(13)21-19-11-2-4-12(5-3-11)22(8-6-16)9-7-17/h2-5,10H,6-9H2,1H3,(H,18,20)','InChIKey=RNNIYWDPSLCSNC-UHFFFAOYSA-N','COC(=O)c1c[nH]nc1/N=N/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(101721,0,0,'52868-63-0','Consistent with Molecular Formula','C4H5N3OS2',175.223,NULL,'D385B5F13B53F577-FICuS-01-5F','BA145E14E4447F66-FICTS-01-37','D385B5F13B53F577-uuuuu-01-0E','InChI=1S/C4H5N3OS2/c5-2(8)1-3(6)10-4(9)7-1/h6H2,(H2,5,8)(H,7,9)','InChIKey=RATXLXUSEOETQE-UHFFFAOYSA-N','NC(=O)c1[nH]c(=S)sc1N',NULL),
	(101722,0,0,'52868-69-6','Consistent with Molecular Formula','C5H7N3OS2',189.2498,NULL,'86C60E1E89077B2A-FICuS-01-5D','86C60E1E89077B2A-FICTS-01-3C','86C60E1E89077B2A-uuuuu-01-0C','InChI=1S/C5H7N3OS2/c1-10-5-8-2(3(6)9)4(7)11-5/h7H2,1H3,(H2,6,9)','InChIKey=ZGYKQSVGGNYQKY-UHFFFAOYSA-N','CSc1nc(C(N)=O)c(N)s1',NULL),
	(101723,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'99CCFF28FC7CD35C-FICuS-01-A7','78636C9C39152BDC-FICTS-01-40','99CCFF28FC7CD35C-uuuuu-01-56','InChI=1S/C11H9N5O/c17-11-9-10(14-16-15-11)13-8(12-9)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,12,13,14,15,17)','InChIKey=RRQOSNFDMQXIAF-UHFFFAOYSA-N','O=c1nn[nH]c2nc(Cc3ccccc3)[nH]c12',NULL),
	(101724,0,0,'41795-95-3','Consistent with Molecular Formula','C15H15ClN2O2S',322.8087,NULL,'84AE6A898A51DFD5-FICuS-01-83','84AE6A898A51DFD5-FICTS-01-62','8452CD6CB5DC069B-uuuuu-01-28','InChI=1S/C15H14N2O2S.ClH/c16-15(20-11-13-4-2-1-3-5-13)10-12-6-8-14(9-7-12)17(18)19;/h1-9,16H,10-11H2;1H/b16-15-;','InChIKey=VWOZKPNJCVLUDV-YFKNTREVSA-N','Cl.N=C(Cc1ccc([N+](=O)[O-])cc1)SCc1ccccc1',NULL),
	(101725,0,0,'82039-86-9','Consistent with Molecular Formula','C4H4N4O4',172.1,NULL,'AB88E09DD4B5DC17-FICuS-01-8A','B453E81A655E1DE3-FICTS-01-45','AB88E09DD4B5DC17-uuuuu-01-39','InChI=1S/C4H4N4O4/c9-4(7-10)2-3(8(11)12)6-1-5-2/h1,10H,(H,5,6)(H,7,9)','InChIKey=VAAPYDAJFKJVFC-UHFFFAOYSA-N','O=C(NO)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(101726,2,0,'33185-87-4','Consistent with Molecular Formula','C10H18ClN3O2',247.7241,'Urea, N-(2-chloroethyl)-N\'-(4-methylcyclohexyl)-N-nitroso-, cis-\nUrea, 1-(2-chloroethyl)-3-(4-methylcyclohexyl)-1-nitroso-, cis-','70CF4D22BAD9BC98-FICuS-01-89','70CF4D22BAD9BC98-FICTS-01-68','B77B574356135EC1-uuuuu-01-F8','InChI=1S/C10H18ClN3O2/c1-8-2-4-9(5-3-8)12-10(15)14(13-16)7-6-11/h8-9H,2-7H2,1H3,(H,12,15)/t8-,9+','InChIKey=FVLVBPDQNARYJU-DTORHVGOSA-N','CC1CCC(NC(=O)N(CCCl)N=O)CC1','1'),
	(101727,7,0,NULL,'Consistent with Molecular Formula','C47H46N4O14',890.8988,NULL,'2E29EB5E2848DB76-FICuS-01-73','2E29EB5E2848DB76-FICTS-01-52','2E29EB5E2848DB76-uuuuu-01-22','InChI=1S/C47H46N4O14/c1-6-63-45(58)37-30(26-13-19-31(52)34(21-26)61-4)23-33(54)40(42(37)55)50-48-28-15-9-24(10-16-28)25-11-17-29(18-12-25)49-51-41-43(56)38(46(59)64-7-2)36(39(44(41)57)47(60)65-8-3)27-14-20-32(53)35(22-27)62-5/h9-22,30,36-41,52-53H,6-8,23H','InChIKey=GKSMZYQFRZGONE-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(/N=N/c2ccc(-c3ccc(/N=N/C4C(=O)C(C(=O)OCC)C(c5ccc(O)c(OC)c5)C(C(=O)OCC)C4=O)cc3)cc2)C(=O)CC1c1ccc(O)c(OC)c1','1'),
	(101728,12,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C44H46N4O10 in C44H42N4O10','C44H46N4O10',790.8682,NULL,'156C9221EFEEAE1D-FICuS-01-84','73B018FC0321AE8F-FICTS-01-3E','156C9221EFEEAE1D-uuuuu-01-33','InChI=1S/C44H46N4O10/c1-3-55-41(51)33-29(25-11-7-5-8-12-25)31-37(49)35(39(33)57-43(31)53)47-45-27-19-15-23(16-20-27)24-17-21-28(22-18-24)46-48-36-38(50)32-30(26-13-9-6-10-14-26)34(42(52)56-4-2)40(36)58-44(32)54/h5-7,9,15-22,25-26,29-36,39-40H,3-4,8,10-14H','InChIKey=NDVKIKAHBFKNHG-MLGMXDONSA-N','CCOC(=O)C1C2OC(=O)C(C(=O)C2/N=N/c2ccc(-c3ccc(/N=N/C4C(=O)C5C(=O)OC4C(C(=O)OCC)C5C4CC=CCC4)cc3)cc2)C1C1CC=CCC1','1'),
	(101729,0,0,NULL,'Consistent with Molecular Formula','C18H14O6',326.305,NULL,'AC3267BE00197895-FICuS-01-4B','AC3267BE00197895-FICTS-01-2A','AC3267BE00197895-uuuuu-01-FA','InChI=1S/C18H14O6/c1-9(19)24-13-4-2-10(3-5-13)14-15-11(7-22-17(15)20)6-12-8-23-18(21)16(12)14/h2-5,14H,6-8H2,1H3','InChIKey=GRDWFDTVDFDVBT-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2C3=C(COC3=O)CC3=C2C(=O)OC3)cc1',NULL),
	(101730,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H22O7 in C19H20O7','C19H22O7',362.3786,NULL,'76F9818F9F52FCA6-FICuS-01-80','76F9818F9F52FCA6-FICTS-01-5F','76F9818F9F52FCA6-uuuuu-01-2F','InChI=1S/C19H22O7/c1-3-24-19(23)17-14(21)8-12-9-25-18(22)16(12)15(17)11-4-6-13(7-5-11)26-10(2)20/h4-7,12,14-17,21H,3,8-9H2,1-2H3','InChIKey=YCBJNNLLPXMGMM-UHFFFAOYSA-N','CCOC(=O)C1C(O)CC2COC(=O)C2C1c1ccc(OC(C)=O)cc1','1'),
	(101731,9,0,NULL,'Consistent with Molecular Formula','C44H48NO17P',893.8335,NULL,'9BB969465F3135F3-FICuS-01-56','9BB969465F3135F3-FICTS-01-35','9BB969465F3135F3-uuuuu-01-05','InChI=1S/C44H48NO17P/c1-9-45(10-2)63(56,39-35(48)31(41(52)57-11-3)29(32(36(39)49)42(53)58-12-4)25-15-19-27(20-16-25)61-23(7)46)40-37(50)33(43(54)59-13-5)30(34(38(40)51)44(55)60-14-6)26-17-21-28(22-18-26)62-24(8)47/h9-10,15-22,29-34,39-40H,1-2,11-14H2,3-8H','InChIKey=AYTZAESIMCYQSU-UHFFFAOYSA-N','C=CN(C=C)P(=O)(C1C(=O)C(C(=O)OCC)C(c2ccc(OC(C)=O)cc2)C(C(=O)OCC)C1=O)C1C(=O)C(C(=O)OCC)C(c2ccc(OC(C)=O)cc2)C(C(=O)OCC)C1=O','1'),
	(101732,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H25ClNO9P in C22H23ClNO9P','C22H25ClNO9P',513.8676,NULL,'D569801E37533111-FICuS-01-25','D569801E37533111-FICTS-01-04','D569801E37533111-uuuuu-01-D4','InChI=1S/C22H25ClNO9P/c1-3-30-21(27)17-15(13-4-6-14(7-5-13)32-12(2)25)16-18(26)20(19(17)33-22(16)28)34(29)24(9-8-23)10-11-31-34/h4-7,15-17,19-20H,3,8-11H2,1-2H3','InChIKey=ISKWPKMGXDCSIW-UHFFFAOYSA-N','CCOC(=O)C1C2OC(=O)C(C(=O)C2P2(=O)OCCN2CCCl)C1c1ccc(OC(C)=O)cc1','1'),
	(101733,7,0,NULL,'Consistent with Molecular Formula','C40H42Cl2NO17P',910.6481,NULL,'B7456C32EEA77E7E-FICuS-01-81','BDF9D6EA525F709D-FICTS-01-71','B7456C32EEA77E7E-uuuuu-01-30','InChI=1S/C40H42Cl2NO17P/c1-5-57-39(54)29-25(21-7-11-23(12-8-21)59-19(3)44)27(37(50)51)31(46)35(33(29)48)61(56,43(17-15-41)18-16-42)36-32(47)28(38(52)53)26(30(34(36)49)40(55)58-6-2)22-9-13-24(14-10-22)60-20(4)45/h7-14,25-30,46-47H,5-6,15-18H2,1-4H3,(H,50,5','InChIKey=WIHFWUPDLUJFEO-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(P(=O)(C2=C(O)C(C(=O)O)C(c3ccc(OC(C)=O)cc3)C(C(=O)OCC)C2=O)N(CCCl)CCCl)=C(O)C(C(=O)O)C1c1ccc(OC(C)=O)cc1','1'),
	(101734,4,0,'10223-94-6','Consistent with Molecular Formula','C27H27NO9',509.5116,NULL,'37702DF7C1CB287B-FICuS-01-67','37702DF7C1CB287B-FICTS-01-46','37702DF7C1CB287B-uuuuu-01-16','InChI=1S/C27H27NO9/c1-4-35-26(33)20-19(16-11-13-18(14-12-16)37-15(3)29)21(27(34)36-5-2)24(31)22(23(20)30)25(32)28-17-9-7-6-8-10-17/h6-14,19-22H,4-5H2,1-3H3,(H,28,32)','InChIKey=BUPREBNYEZJLMM-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(C(=O)Nc2ccccc2)C(=O)C(C(=O)OCC)C1c1ccc(OC(C)=O)cc1','1'),
	(101735,4,0,'10223-93-5','Consistent with Molecular Formula','C25H25NO8',467.4744,NULL,'B1F285E5C85CB096-FICuS-01-6D','B1F285E5C85CB096-FICTS-01-4C','B1F285E5C85CB096-uuuuu-01-1C','InChI=1S/C25H25NO8/c1-3-33-24(31)18-17(14-10-12-16(27)13-11-14)19(25(32)34-4-2)22(29)20(21(18)28)23(30)26-15-8-6-5-7-9-15/h5-13,17-20,27H,3-4H2,1-2H3,(H,26,30)','InChIKey=UTZZQGXKFPLKAN-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(C(=O)Nc2ccccc2)C(=O)C(C(=O)OCC)C1c1ccc(O)cc1','1'),
	(101736,2,0,'10223-91-3','Consistent with Molecular Formula','C26H22N2O5',442.4702,NULL,'B79AE9841545353A-FICuS-01-4F','B79AE9841545353A-FICTS-01-2E','B79AE9841545353A-uuuuu-01-FE','InChI=1S/C26H22N2O5/c29-22-15-18(16-23(30)24(22)25(31)27-19-7-3-1-4-8-19)17-11-13-21(14-12-17)33-26(32)28-20-9-5-2-6-10-20/h1-14,18,24H,15-16H2,(H,27,31)(H,28,32)','InChIKey=FFPXAVPEJPSSKQ-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccc(C2CC(=O)C(C(=O)Nc3ccccc3)C(=O)C2)cc1','1'),
	(101737,4,0,'10223-93-5','Consistent with Molecular Formula','C25H25NO8',467.4744,NULL,'B1F285E5C85CB096-FICuS-01-6D','B1F285E5C85CB096-FICTS-01-4C','B1F285E5C85CB096-uuuuu-01-1C','InChI=1S/C25H25NO8/c1-3-33-24(31)18-17(14-10-12-16(27)13-11-14)19(25(32)34-4-2)22(29)20(21(18)28)23(30)26-15-8-6-5-7-9-15/h5-13,17-20,27H,3-4H2,1-2H3,(H,26,30)','InChIKey=UTZZQGXKFPLKAN-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(C(=O)Nc2ccccc2)C(=O)C(C(=O)OCC)C1c1ccc(O)cc1','1'),
	(101738,4,0,'10223-93-5','Consistent with Molecular Formula','C25H25NO8',467.4744,NULL,'B1F285E5C85CB096-FICuS-01-6D','B1F285E5C85CB096-FICTS-01-4C','B1F285E5C85CB096-uuuuu-01-1C','InChI=1S/C25H25NO8/c1-3-33-24(31)18-17(14-10-12-16(27)13-11-14)19(25(32)34-4-2)22(29)20(21(18)28)23(30)26-15-8-6-5-7-9-15/h5-13,17-20,27H,3-4H2,1-2H3,(H,26,30)','InChIKey=UTZZQGXKFPLKAN-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(C(=O)Nc2ccccc2)C(=O)C(C(=O)OCC)C1c1ccc(O)cc1','1'),
	(101739,4,0,NULL,'Consistent with Molecular Formula','C23H25NO7',427.453,NULL,'9EB0F81CE48B32CA-FICuS-01-85','B14CE7F19AA805FD-FICTS-01-65','9EB0F81CE48B32CA-uuuuu-01-34','InChI=1S/C23H25NO7/c1-2-31-23(30)17-15(13-9-5-3-6-10-13)16(22(28)29)19(25)18(20(17)26)21(27)24-14-11-7-4-8-12-14/h3-5,7-8,11-13,15-17,25H,2,6,9-10H2,1H3,(H,24,27)(H,28,29)','InChIKey=KXLIMELNRNHNCW-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(C(=O)Nc2ccccc2)=C(O)C(C(=O)O)C1C1CC=CCC1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(101740,4,0,NULL,'Consistent with Molecular Formula','C34H36N2O9',616.6664,NULL,'906D31DFD72FBA2A-FICuS-01-81','906D31DFD72FBA2A-FICTS-01-60','906D31DFD72FBA2A-uuuuu-01-30','InChI=1S/C34H36N2O9/c1-6-44-33(39)25-24(22-18-19-23(41-3)31(43-5)30(22)42-4)26(34(40)45-7-2)29(37)27(28(25)35-20-14-10-8-11-15-20)32(38)36-21-16-12-9-13-17-21/h8-19,24-27H,6-7H2,1-5H3,(H,36,38)','InChIKey=BVWIBRNZVPNYBV-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(C(=O)Nc2ccccc2)/C(=N\\c2ccccc2)C(C(=O)OCC)C1c1ccc(OC)c(OC)c1OC','1'),
	(101741,4,0,NULL,'Consistent with Molecular Formula','C28H31NO10',541.5536,NULL,'0EDC364057829B32-FICuS-01-46','0EDC364057829B32-FICTS-01-25','0EDC364057829B32-uuuuu-01-F5','InChI=1S/C28H31NO10/c1-6-38-27(33)19-18(16-13-14-17(35-3)25(37-5)24(16)36-4)20(28(34)39-7-2)23(31)21(22(19)30)26(32)29-15-11-9-8-10-12-15/h8-14,18-21H,6-7H2,1-5H3,(H,29,32)','InChIKey=WNBKBAKYLDPHTP-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(C(=O)Nc2ccccc2)C(=O)C(C(=O)OCC)C1c1ccc(OC)c(OC)c1OC','1'),
	(101742,3,0,NULL,'Consistent with Molecular Formula','C17H15NO7',345.308,NULL,'FAFB52B7945D329E-FICuS-01-7F','FAFB52B7945D329E-FICTS-01-5E','FAFB52B7945D329E-uuuuu-01-2E','InChI=1S/C17H15NO7/c1-2-24-16(22)11-9(7-3-5-8(19)6-4-7)10-13(20)12(15(18)21)14(11)25-17(10)23/h3-6,9-11,19H,2H2,1H3,(H2,18,21)','InChIKey=YGZNWSWKYXZOAU-UHFFFAOYSA-N','CCOC(=O)C1C2=C(C(N)=O)C(=O)C(C(=O)O2)C1c1ccc(O)cc1','1'),
	(101743,2,0,'10223-90-2','Consistent with Molecular Formula','C14H14N2O5',290.275,NULL,'4BF4F4D085196F6E-FICuS-01-73','4BF4F4D085196F6E-FICTS-01-52','4BF4F4D085196F6E-uuuuu-01-22','InChI=1S/C14H14N2O5/c15-13(19)12-10(17)5-8(6-11(12)18)7-1-3-9(4-2-7)21-14(16)20/h1-4,8,12H,5-6H2,(H2,15,19)(H2,16,20)','InChIKey=GKQVCBAVVJTKGI-UHFFFAOYSA-N','NC(=O)Oc1ccc(C2CC(=O)C(C(N)=O)C(=O)C2)cc1','1'),
	(101744,4,0,'10223-92-4','Consistent with Molecular Formula','C23H29NO8',447.484,NULL,'B7C800BBD43F03F9-FICuS-01-72','B7C800BBD43F03F9-FICTS-01-51','B7C800BBD43F03F9-uuuuu-01-21','InChI=1S/C23H29NO8/c1-3-5-11-31-22(29)16-15(13-7-9-14(25)10-8-13)17(23(30)32-12-6-4-2)20(27)18(19(16)26)21(24)28/h7-10,15-18,25H,3-6,11-12H2,1-2H3,(H2,24,28)','InChIKey=UIDAZZCTWAHGAK-UHFFFAOYSA-N','CCCCOC(=O)C1C(=O)C(C(N)=O)C(=O)C(C(=O)OCCCC)C1c1ccc(O)cc1','1'),
	(101745,2,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'F7D6DCD4E3D25256-FICuS-01-7D','F7D6DCD4E3D25256-FICTS-01-5C','F7D6DCD4E3D25256-uuuuu-01-2C','InChI=1S/C19H17NO4/c21-15-8-6-12(7-9-15)13-10-16(22)18(17(23)11-13)19(24)20-14-4-2-1-3-5-14/h1-9,13,18,21H,10-11H2,(H,20,24)','InChIKey=NMJDOQJKBPUURL-UHFFFAOYSA-N','O=C1CC(c2ccc(O)cc2)CC(=O)C1C(=O)Nc1ccccc1','1'),
	(101746,12,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C43H58Cl4N2O10 in C43H54Cl4N2O10','C43H58Cl4N2O10',904.7506,'2-Oxabicyclo[2.2.2]octene-6-carboxylic acid, 5,5\'-(methylenedicyclohexen-4,1-ylene)bis-[7-[[bis(2-chloroethyl)amino]methyl-3,8-dioxo-, diethyl ester\n2-Oxabicyclo[2.2.2]octane-6-carboxylic acid, 5,5\'-(methylenedi-3-cyclohexene-4,1-diyl)bis[7-[[bis(2-chloroethyl)amino]methyl]-3,8-dioxo-, diethyl ester\n2-Oxabicyclo[2.2.2]octene-6-carboxylic acid, 5,5\'-(methylenedi-3-cyclohexene-4-1-diyl)bis[7-[[bis[7-[[bis(2-chloroethyl)amino]methyl]-3,8-dioxo-, diethylester','6B43A521B0F65384-FICuS-01-41','6B43A521B0F65384-FICTS-01-20','6B43A521B0F65384-uuuuu-01-F0','InChI=1S/C43H58Cl4N2O10/c1-3-56-40(52)34-30(32-36(50)28(38(34)58-42(32)54)22-48(17-13-44)18-14-45)26-9-5-24(6-10-26)21-25-7-11-27(12-8-25)31-33-37(51)29(23-49(19-15-46)20-16-47)39(59-43(33)55)35(31)41(53)57-4-2/h5,7,26-35,38-39H,3-4,6,8-23H2,1-2H3','InChIKey=YZPKFJWODMRSRW-UHFFFAOYSA-N','CCOC(=O)C1C2OC(=O)C(C(=O)C2CN(CCCl)CCCl)C1C1CC=C(CC2=CCC(C3C4C(=O)OC(C(CN(CCCl)CCCl)C4=O)C3C(=O)OCC)CC2)CC1','1'),
	(101747,2,0,NULL,'Consistent with Molecular Formula','C22H30Cl4N2O3',512.3026,'1,3-Cyclohexanedione, 5-[4-[[bis(2-chloroethyl)amino]methoxy]phenyl]-2-[[bis(2-chloroethyl)amino]methyl]-\n1,3-Cyclohexanedione, 5-[p-[[bis(2-chloroethyl)amino]methoxy]phenyl]-2-[[bis(2-chloroethyl)amino]methyl]-, hemihydrate','DB097502C49AB34D-FICuS-01-62','DB097502C49AB34D-FICTS-01-41','DB097502C49AB34D-uuuuu-01-11','InChI=1S/C22H30Cl4N2O3/c23-5-9-27(10-6-24)15-20-21(29)13-18(14-22(20)30)17-1-3-19(4-2-17)31-16-28(11-7-25)12-8-26/h1-4,18,20H,5-16H2','InChIKey=PRWPXTOCICKGOG-UHFFFAOYSA-N','O=C1CC(c2ccc(OCN(CCCl)CCCl)cc2)CC(=O)C1CN(CCCl)CCCl','1'),
	(101748,4,0,NULL,'Consistent with Molecular Formula','C23H29Cl2NO7',502.3906,'1,3-Cyclohexanedicarboxylic acid, 5-[[bis(2-chloroethyl)amino]methyl]-2-(4-hydroxyphenyl)-4,6-dioxo-, diethyl ester\n1,3-Cyclohexanedicarboxylic acid, 5-[[bis(2-chloroethyl)amino]methyl]-2-(p-hydroxyphenyl)-4,6-dioxo-, diethyl ester','214C8AB12953FB73-FICuS-01-52','214C8AB12953FB73-FICTS-01-31','214C8AB12953FB73-uuuuu-01-01','InChI=1S/C23H29Cl2NO7/c1-3-32-22(30)18-17(14-5-7-15(27)8-6-14)19(23(31)33-4-2)21(29)16(20(18)28)13-26(11-9-24)12-10-25/h5-8,16-19,27H,3-4,9-13H2,1-2H3','InChIKey=IRBKUJXFRLODPD-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(CN(CCCl)CCCl)C(=O)C(C(=O)OCC)C1c1ccc(O)cc1','1'),
	(101749,7,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C29H35Cl2NO7 in C29H33Cl2NO7','C29H35Cl2NO7',580.504,NULL,'E0BC058026AFC55C-FICuS-01-6D','E0BC058026AFC55C-FICTS-01-4C','E0BC058026AFC55C-uuuuu-01-1C','InChI=1S/C29H35Cl2NO7/c1-3-37-28(35)23-21(18-9-11-20(12-10-18)38-17(2)33)22-26(34)24(27(23)39-29(22)36)25(19-7-5-4-6-8-19)32(15-13-30)16-14-31/h4-5,9-12,19,21-25,27H,3,6-8,13-16H2,1-2H3','InChIKey=RBSBVDOKYPXNJS-UHFFFAOYSA-N','CCOC(=O)C1C2OC(=O)C(C(=O)C2C(C2CC=CCC2)N(CCCl)CCCl)C1c1ccc(OC(C)=O)cc1','1'),
	(101750,6,2,NULL,'Consistent with Molecular Formula','C52H68N8O24P2S4',1379.3359,NULL,'69F4C6676086B084-FICuS-01-48','367CB197B28BF54B-FICTS-01-4B','69F4C6676086B084-uuuuu-01-F7','InChI=1S/C52H68N8O24P2S4/c1-11-75-49(63)39-37(33-15-19-35(20-16-33)83-31(5)61)41(51(65)77-13-3)45-47(85(57-55-45)59(23-27-79-87(7,67)68)24-28-80-88(8,69)70)43(39)53-54-44-40(50(64)76-12-2)38(34-17-21-36(22-18-34)84-32(6)62)42(52(66)78-14-4)46-48(44)86(58-','InChIKey=HWSIYDDLVKHNDD-BTJOTIHMSA-N','CCOC(=O)C1/C(=N\\N=C2\\c3c(nnp3N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)C(C(=O)OCC)C(c3ccc(OC(C)=O)cc3)C2C(=O)OCC)c2c(nnp2N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)C(C(=O)OCC)C1c1ccc(OC(C)=O)cc1','1'),
	(101751,4,0,NULL,'Consistent with Molecular Formula','C23H29Cl2NO3',438.393,'1,3-Cyclohexanedione, 2-[[bis(2-chloroethyl)amino]-3-cyclohexen-1-ylmethyl]-5-(4-hydroxyphenyl]-\n1,3-Cyclohexanedione, 2-[[bis(2-chloroethyl)amino]-3-cyclohexen-1-ylmethyl]-5-(p-hydroxyphenyl)-, monohydrate','55B764C406754E42-FICuS-01-3C','55B764C406754E42-FICTS-01-1B','55B764C406754E42-uuuuu-01-EB','InChI=1S/C23H29Cl2NO3/c24-10-12-26(13-11-25)23(17-4-2-1-3-5-17)22-20(28)14-18(15-21(22)29)16-6-8-19(27)9-7-16/h1-2,6-9,17-18,22-23,27H,3-5,10-15H2','InChIKey=JTULRIBDHMEYEQ-UHFFFAOYSA-N','O=C1CC(c2ccc(O)cc2)CC(=O)C1C(C1CC=CCC1)N(CCCl)CCCl','1'),
	(101752,4,0,NULL,'Consistent with Molecular Formula','C23H29Cl2NO3',438.393,'1,3-Cyclohexanedione, 2-[[bis(2-chloroethyl)amino]-3-cyclohexen-1-ylmethyl]-5-(4-hydroxyphenyl]-','55B764C406754E42-FICuS-01-3C','55B764C406754E42-FICTS-01-1B','55B764C406754E42-uuuuu-01-EB','InChI=1S/C23H29Cl2NO3/c24-10-12-26(13-11-25)23(17-4-2-1-3-5-17)22-20(28)14-18(15-21(22)29)16-6-8-19(27)9-7-16/h1-2,6-9,17-18,22-23,27H,3-5,10-15H2','InChIKey=JTULRIBDHMEYEQ-UHFFFAOYSA-N','O=C1CC(c2ccc(O)cc2)CC(=O)C1C(C1CC=CCC1)N(CCCl)CCCl','1'),
	(101753,4,0,NULL,'Consistent with Molecular Formula','C23H29Cl2NO3',438.393,'1,3-Cyclohexanedione, 2-[[bis(2-chloroethyl)amino]-3-cyclohexen-1-ylmethyl]-5-(4-hydroxyphenyl]-','55B764C406754E42-FICuS-01-3C','55B764C406754E42-FICTS-01-1B','55B764C406754E42-uuuuu-01-EB','InChI=1S/C23H29Cl2NO3/c24-10-12-26(13-11-25)23(17-4-2-1-3-5-17)22-20(28)14-18(15-21(22)29)16-6-8-19(27)9-7-16/h1-2,6-9,17-18,22-23,27H,3-5,10-15H2','InChIKey=JTULRIBDHMEYEQ-UHFFFAOYSA-N','O=C1CC(c2ccc(O)cc2)CC(=O)C1C(C1CC=CCC1)N(CCCl)CCCl','1'),
	(101754,0,0,'82475-49-8','Consistent with Molecular Formula','C6H14Cl2NO3P',250.0613,NULL,'AA416D02826215E0-FICuS-01-37','AA416D02826215E0-FICTS-01-16','AA416D02826215E0-uuuuu-01-E6','InChI=1S/C6H14Cl2NO3P/c1-11-13(10,12-2)9(5-3-7)6-4-8/h3-6H2,1-2H3','InChIKey=BRRKKAHIRNMUTP-UHFFFAOYSA-N','COP(=O)(OC)N(CCCl)CCCl',NULL),
	(101755,2,0,NULL,'Consistent with Molecular Formula','C17H21Cl2NO3',358.2638,NULL,'ACFA7C9920EF6B85-FICuS-01-90','ACFA7C9920EF6B85-FICTS-01-6F','ACFA7C9920EF6B85-uuuuu-01-3F','InChI=1S/C17H21Cl2NO3/c18-5-7-20(8-6-19)11-15-16(22)9-13(10-17(15)23)12-1-3-14(21)4-2-12/h1-4,13,15,21H,5-11H2','InChIKey=DKZPUCQAAZANRG-UHFFFAOYSA-N','O=C1CC(c2ccc(O)cc2)CC(=O)C1CN(CCCl)CCCl','1'),
	(101756,4,0,'26575-59-7','Consistent with Molecular Formula','C30H36N6O7S',624.7104,NULL,'5B9A0E0BAF46FED8-FICuS-01-97','5B9A0E0BAF46FED8-FICTS-01-76','5B9A0E0BAF46FED8-uuuuu-01-46','InChI=1S/C30H36N6O7S/c1-17(2)25(30(42)43)36-29(41)24(16-44-15-19-9-5-4-6-10-19)35-26(38)18(3)32-28(40)23(14-37)34-27(39)22-13-31-20-11-7-8-12-21(20)33-22/h4-13,17-18,23-25,37H,14-16H2,1-3H3,(H,32,40)(H,34,39)(H,35,38)(H,36,41)(H,42,43)','InChIKey=OKOKDEQFHOUXIY-UHFFFAOYSA-N','CC(NC(=O)C(CO)NC(=O)c1cnc2ccccc2n1)C(=O)NC(CSCc1ccccc1)C(=O)NC(C(=O)O)C(C)C','1'),
	(101757,2,0,NULL,'Consistent with Molecular Formula','C30H33N3O7S',579.6666,NULL,'175AC171B47A351C-FICuS-01-4B','175AC171B47A351C-FICTS-01-2A','175AC171B47A351C-uuuuu-01-FA','InChI=1S/C30H33N3O7S/c1-2-9-26(29(35)39-18-23-14-16-25(17-15-23)33(37)38)31-28(34)27(21-41-20-24-12-7-4-8-13-24)32-30(36)40-19-22-10-5-3-6-11-22/h3-8,10-17,26-27H,2,9,18-21H2,1H3,(H,31,34)(H,32,36)','InChIKey=VIAGJOWHGGZAEK-UHFFFAOYSA-N','CCCC(NC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1)C(=O)OCc1ccc([N+](=O)[O-])cc1','1'),
	(101758,2,0,NULL,'Consistent with Molecular Formula','C8H12O4S2',236.3004,NULL,'7F2B91A1E1177BC1-FICuS-01-5F','7F2B91A1E1177BC1-FICTS-01-3E','7F2B91A1E1177BC1-uuuuu-01-0E','InChI=1S/C8H12O4S2/c1-11-7(9)5-3-14-6(4-13-5)8(10)12-2/h5-6H,3-4H2,1-2H3','InChIKey=MUSDZGIIXFMYKM-UHFFFAOYSA-N','COC(=O)C1CSC(C(=O)OC)CS1','1'),
	(101759,2,0,NULL,'Consistent with Molecular Formula','C10H16O6S2',296.3528,NULL,'96470622F23A6106-FICuS-01-24','96470622F23A6106-FICTS-01-03','96470622F23A6106-uuuuu-01-D3','InChI=1S/C10H16O6S2/c1-3-15-7(11)9(13)5-18-10(14,6-17-9)8(12)16-4-2/h13-14H,3-6H2,1-2H3','InChIKey=HEPGDTBVAQJAOL-UHFFFAOYSA-N','CCOC(=O)C1(O)CSC(O)(C(=O)OCC)CS1','1'),
	(101760,1,0,'17885-24-4','Consistent with Molecular Formula','C5H11NO2S2',181.2674,NULL,'03BDF838F28D27D6-FICuS-01-70','03BDF838F28D27D6-FICTS-01-4F','03BDF838F28D27D6-uuuuu-01-1F','InChI=1S/C5H11NO2S2/c1-2-9-10-3-4(6)5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=YIMFYOCZTDBZJL-UHFFFAOYSA-N','CCSSCC(N)C(=O)O','1'),
	(101761,1,0,'25461-00-1','Consistent with Molecular Formula','C22H42N2O4S2',462.7048,NULL,'85699C3B5940A02D-FICuS-01-4D','85699C3B5940A02D-FICTS-01-2C','8D209B02A045DF1C-uuuuu-01-09','InChI=1S/C12H23N.C10H19NO4S2/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-5-16-17-6-7(8(12)13)11-9(14)15-10(2,3)4/h11-13H,1-10H2;7H,5-6H2,1-4H3,(H,11,14)(H,12,13)','InChIKey=CWYYDDPYANGOGA-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CCSSCC(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(101762,1,0,'5276-76-6','Consistent with Molecular Formula','C20H22N2O6',386.4036,NULL,'4362B3A893884743-FICuS-01-32','4362B3A893884743-FICTS-01-11','4362B3A893884743-uuuuu-01-E1','InChI=1S/C20H22N2O6/c1-14(2)18(21-20(24)28-13-15-6-4-3-5-7-15)19(23)27-12-16-8-10-17(11-9-16)22(25)26/h3-11,14,18H,12-13H2,1-2H3,(H,21,24)','InChIKey=ALMXQZMYLWCKAM-UHFFFAOYSA-N','CC(C)C(NC(=O)OCc1ccccc1)C(=O)OCc1ccc([N+](=O)[O-])cc1','1'),
	(101763,1,0,'2899-07-2','Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'668567328902026F-FICuS-01-23','668567328902026F-FICTS-01-02','668567328902026F-uuuuu-01-D2','InChI=1S/C18H19NO4/c1-19(18(22)23-13-15-10-6-3-7-11-15)16(17(20)21)12-14-8-4-2-5-9-14/h2-11,16H,12-13H2,1H3,(H,20,21)','InChIKey=JDGXKNMKNMSHRJ-UHFFFAOYSA-N','CN(C(=O)OCc1ccccc1)C(Cc1ccccc1)C(=O)O','1'),
	(101764,1,0,'24164-06-5','Consistent with Molecular Formula','C12H23NO4',245.318,NULL,'4E6639D6B29F5DDB-FICuS-01-84','4E6639D6B29F5DDB-FICTS-01-63','4E6639D6B29F5DDB-uuuuu-01-33','InChI=1S/C12H23NO4/c1-8(2)9(10(14)16-7)13(6)11(15)17-12(3,4)5/h8-9H,1-7H3','InChIKey=JHELVJNRWQYMIA-UHFFFAOYSA-N','COC(=O)C(C(C)C)N(C)C(=O)OC(C)(C)C','1'),
	(101765,0,0,NULL,'Consistent with Molecular Formula','C4H7ClN2OS',166.6251,NULL,'1C9FC2BDDBEB337B-FICuS-01-A1','1C9FC2BDDBEB337B-FICTS-01-80','1C636558E466EA35-uuuuu-01-FE','InChI=1S/C4H6N2OS.ClH/c5-7-3-4-1-2-8-6-4;/h1-2H,3,5H2;1H','InChIKey=YTUDQBQJTJZSGY-UHFFFAOYSA-N','Cl.NOCc1ccsn1',NULL),
	(101766,7,0,'33495-90-8','Consistent with Molecular Formula','C29H48O',412.6976,NULL,'E7972CA8C31F8C9E-FICuS-01-87','E7972CA8C31F8C9E-FICTS-01-66','E7972CA8C31F8C9E-uuuuu-01-36','InChI=1S/C29H48O/c1-19(2)9-8-10-20(3)22-13-17-29(7)25-12-11-23-21(4)26(30)15-16-27(23,5)24(25)14-18-28(22,29)6/h19-20,22,24-25H,8-18H2,1-7H3','InChIKey=ARDLMQRXMRVEAN-UHFFFAOYSA-N','CC1=C2CCC3C(CCC4(C)C(C(C)CCCC(C)C)CCC34C)C2(C)CCC1=O','1'),
	(101767,8,0,'33487-95-5','Consistent with Molecular Formula','C29H48O2',428.697,NULL,'A9162510B2149472-FICuS-01-1F','A9162510B2149472-FICTS-01-FE','A9162510B2149472-uuuuu-01-CE','InChI=1S/C29H48O2/c1-19(2)9-8-10-20(3)22-13-17-29(7)25-12-11-23-21(4)31-26(30)15-16-27(23,5)24(25)14-18-28(22,29)6/h19-20,22-25H,4,8-18H2,1-3,5-7H3','InChIKey=JUFQNJYNEKZFSO-UHFFFAOYSA-N','C=C1OC(=O)CCC2(C)C1CCC1C2CCC2(C)C(C(C)CCCC(C)C)CCC12C','1'),
	(101768,8,0,'14949-16-7','Consistent with Molecular Formula','C25H42O',358.6062,'26,27-Dinor-5.beta.-cholestan-24-one','3EF31A33206E4DA4-FICuS-01-5A','3EF31A33206E4DA4-FICTS-01-39','3EF31A33206E4DA4-uuuuu-01-09','InChI=1S/C25H42O/c1-17(8-9-18(2)26)21-12-13-22-20-11-10-19-7-5-6-15-24(19,3)23(20)14-16-25(21,22)4/h17,19-23H,5-16H2,1-4H3','InChIKey=LMGRIFIYAJHRKP-UHFFFAOYSA-N','CC(=O)CCC(C)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(101769,7,1,NULL,'Consistent with Molecular Formula','C36H43N3O3',565.754,NULL,'E82B23E97D498D9E-FICuS-01-7D','E82B23E97D498D9E-FICTS-01-5C','86EB240F83EB1FCC-uuuuu-01-36','InChI=1S/C36H43N3O3/c1-35-18-16-26(38-39-33(40)20-24-22-37-31-11-7-6-10-27(24)31)21-25(35)12-13-28-29-14-15-32(36(29,2)19-17-30(28)35)42-34(41)23-8-4-3-5-9-23/h3-11,22,25,28-30,32,37H,12-21H2,1-2H3,(H,39,40)/b38-26-','InChIKey=PTFGKGBXJGIRDA-HBAMXUDRSA-N','CC12CC/C(=N/NC(=O)Cc3c[nH]c4ccccc34)CC1CCC1C2CCC2(C)C(OC(=O)c3ccccc3)CCC12','1'),
	(101770,4,1,'28625-74-3','Consistent with Molecular Formula','C29H33N3O2',455.5986,NULL,'B286AE078EC639C5-FICuS-01-70','B286AE078EC639C5-FICTS-01-4F','B286AE078EC639C5-uuuuu-01-1F','InChI=1S/C29H33N3O2/c1-29-14-13-23-21-10-8-20(34-2)15-18(21)7-9-24(23)25(29)11-12-27(29)31-32-28(33)16-19-17-30-26-6-4-3-5-22(19)26/h3-6,8,10,15,17,23-25,30H,7,9,11-14,16H2,1-2H3,(H,32,33)','InChIKey=MDKIARHHOJKHJN-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)/C(=N/NC(=O)Cc3c[nH]c4ccccc34)CCC12','1'),
	(101771,0,0,'28558-68-1','Consistent with Molecular Formula','C14H15N3O4',289.2902,NULL,'B179E6C647952E56-FICuS-01-59','B179E6C647952E56-FICTS-01-38','B179E6C647952E56-uuuuu-01-08','InChI=1S/C14H15N3O4/c18-12(5-6-14(20)21)16-17-13(19)7-9-8-15-11-4-2-1-3-10(9)11/h1-4,8,15H,5-7H2,(H,16,18)(H,17,19)(H,20,21)','InChIKey=KTOMNADDFUNWJM-UHFFFAOYSA-N','O=C(O)CCC(=O)NNC(=O)Cc1c[nH]c2ccccc12',NULL),
	(101772,0,0,'14990-47-7','Consistent with Molecular Formula','C13H25N3O',239.36,NULL,'5D3516DFD8CA072E-FICuS-01-77','5D3516DFD8CA072E-FICTS-01-56','5D3516DFD8CA072E-uuuuu-01-26','InChI=1S/C13H25N3O/c14-13(17)16-15-12-10-8-6-4-2-1-3-5-7-9-11-12/h1-11H2,(H3,14,16,17)','InChIKey=DLKVWTOQZJQSAH-UHFFFAOYSA-N','NC(=O)NN=C1CCCCCCCCCCC1',NULL),
	(101773,0,0,'1798-82-9','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'C34789B1714288BD-FICuS-01-50','C34789B1714288BD-FICTS-01-2F','C34789B1714288BD-uuuuu-01-FF','InChI=1S/C10H10O2/c11-10(12)9-5-3-8(4-6-9)7-1-2-7/h3-7H,1-2H2,(H,11,12)','InChIKey=GJCRWEAWEDESNZ-UHFFFAOYSA-N','O=C(O)c1ccc(C2CC2)cc1',NULL),
	(101774,0,0,'1129-06-2','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'AE4A17E7C1B339FB-FICuS-01-83','AE4A17E7C1B339FB-FICTS-01-62','AE4A17E7C1B339FB-uuuuu-01-32','InChI=1S/C10H10O2/c11-10(12)9-3-1-2-8(6-9)7-4-5-7/h1-3,6-7H,4-5H2,(H,11,12)','InChIKey=RQRAQQYDNSRVRK-UHFFFAOYSA-N','O=C(O)c1cccc(C2CC2)c1',NULL),
	(101775,2,0,NULL,'Consistent with Molecular Formula','C19H16N2O6',368.3452,NULL,'31B89FED55B296D7-FICuS-01-75','31B89FED55B296D7-FICTS-01-54','31B89FED55B296D7-uuuuu-01-24','InChI=1S/C19H16N2O6/c1-12(22)18(13(2)23)17(14-7-6-10-16(11-14)20(24)25)19(18,21(26)27)15-8-4-3-5-9-15/h3-11,17H,1-2H3','InChIKey=BZGROBKXLPWOIS-UHFFFAOYSA-N','CC(=O)C1(C(C)=O)C(c2cccc([N+](=O)[O-])c2)C1(c1ccccc1)[N+](=O)[O-]','1'),
	(101776,0,0,'7327-86-8','Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'29A04214D44A8733-FICuS-01-30','29A04214D44A8733-FICTS-01-0F','29A04214D44A8733-uuuuu-01-DF','InChI=1S/C13H14N4O4/c18-16(19)10-5-6-11(12(7-10)17(20)21)14-15-13(8-1-2-8)9-3-4-9/h5-9,14H,1-4H2','InChIKey=FLAXELVFNLHDMF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C(C2CC2)C2CC2)c([N+](=O)[O-])c1',NULL),
	(101777,0,0,'80253-38-9','Consistent with Molecular Formula','C7H16ClNO2',181.6619,NULL,'B395700A67BCB891-FICuS-01-58','B395700A67BCB891-FICTS-01-37','B369D7EF583161DF-uuuuu-01-22','InChI=1S/C7H15NO2.ClH/c1-4-10-6(9)7(2,3)5-8;/h4-5,8H2,1-3H3;1H','InChIKey=HAWROYHPFXYIGS-UHFFFAOYSA-N','CCOC(=O)C(C)(C)CN.Cl',NULL),
	(101778,1,0,'22530-95-6','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'2640B50EF184DE0C-FICuS-01-5E','2640B50EF184DE0C-FICTS-01-3D','2640B50EF184DE0C-uuuuu-01-0D','InChI=1S/C8H14O2/c1-8(2,3)6-4-7(9)10-5-6/h6H,4-5H2,1-3H3','InChIKey=FGUZBQZVQHQCFR-UHFFFAOYSA-N','CC(C)(C)C1COC(=O)C1','1'),
	(101779,0,0,NULL,'Consistent with Molecular Formula','C7H10?N2O6S',250.2258,NULL,'7CB4FE90B71C1167-FICuS-01-67','7CB4FE90B71C1167-FICTS-01-46','7CB4FE90B71C1167-uuuuu-01-16','InChI=1S/C7H8N2O2.H2O4S/c8-4-1-2-5(7(10)11)6(9)3-4;1-5(2,3)4/h1-3H,8-9H2,(H,10,11);(H2,1,2,3,4)','InChIKey=KOCCRBMXTSYKLF-UHFFFAOYSA-N','*.Nc1ccc(C(=O)O)c(N)c1.O=S(=O)(O)O',NULL),
	(101780,0,0,'1687-94-1','Consistent with Molecular Formula','C28H18',354.4502,NULL,'B584D73DA6DA8EA1-FICuS-01-87','B584D73DA6DA8EA1-FICTS-01-66','B584D73DA6DA8EA1-uuuuu-01-36','InChI=1S/C28H18/c1-3-11-19(12-4-1)25-21-15-7-9-17-23(21)28-26(20-13-5-2-6-14-20)22-16-8-10-18-24(22)27(25)28/h1-18H','InChIKey=KPLZNEXYVUXFME-UHFFFAOYSA-N','c1ccc(C2=C3C(=C(c4ccccc4)c4ccccc43)c3ccccc32)cc1',NULL),
	(101781,0,0,'873-55-2','Consistent with Molecular Formula','C6H6NaO2S',165.162,'Sodium phenylsulfinate\nSodium benzenesulfinate\nSodium benzenesulphinate\nBenzenesulfinic acid sodium salt\nBenzenesulfinic acid, sodium salt\nBenzenesulfinic acid, sodium salt','2106783AE36711B4-FICuS-01-30','2106783AE36711B4-FICTS-01-0F','AAE19435831CA31C-uuuuu-01-0A','InChI=1S/C6H6O2S.Na/c7-9(8)6-4-2-1-3-5-6;/h1-5H,(H,7,8);/q;+1','InChIKey=CHLCPTJLUJHDBO-UHFFFAOYSA-N','O=S(O)c1ccccc1.[Na+]',NULL),
	(101782,0,0,NULL,'Consistent with Molecular Formula','C24H17NO2',351.4038,NULL,'DF422203BA1F6375-FICuS-01-4D','DF422203BA1F6375-FICTS-01-2C','DF422203BA1F6375-uuuuu-01-FC','InChI=1S/C24H17NO2/c1-15(26)27-24-21-19-13-7-5-11-17(19)18-12-6-8-14-20(18)23(21)25-22(24)16-9-3-2-4-10-16/h2-14,25H,1H3','InChIKey=VPLYCHFXDXZPGQ-UHFFFAOYSA-N','CC(=O)Oc1c(-c2ccccc2)[nH]c2c3ccccc3c3ccccc3c12',NULL),
	(101783,0,0,'20776-55-0','Consistent with Molecular Formula','C7H6INO2',263.0344,NULL,'4ED31B7FC1F2D2DC-FICuS-01-90','4ED31B7FC1F2D2DC-FICTS-01-6F','4ED31B7FC1F2D2DC-uuuuu-01-3F','InChI=1S/C7H6INO2/c8-5-3-1-2-4(6(5)9)7(10)11/h1-3H,9H2,(H,10,11)','InChIKey=NPQWFVGQIVTULM-UHFFFAOYSA-N','Nc1c(I)cccc1C(=O)O',NULL),
	(101784,0,0,'28418-88-4','Consistent with Molecular Formula','C8H3IO3',274.0144,NULL,'1A80E0119FCB7E70-FICuS-01-5F','1A80E0119FCB7E70-FICTS-01-3E','1A80E0119FCB7E70-uuuuu-01-0E','InChI=1S/C8H3IO3/c9-5-3-1-2-4-6(5)8(11)12-7(4)10/h1-3H','InChIKey=SKHCDRLTAOLKHQ-UHFFFAOYSA-N','O=C1OC(=O)c2c(I)cccc21',NULL),
	(101785,0,1,'67472-83-7','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'CA58DD0997B6015E-FICuS-01-6C','CA58DD0997B6015E-FICTS-01-4B','CA58DD0997B6015E-uuuuu-01-1B','InChI=1S/C17H14O3/c1-20-16(18)12-15(13-8-4-2-5-9-13)17(19)14-10-6-3-7-11-14/h2-12H,1H3','InChIKey=GRMGBKWAIIURQE-UHFFFAOYSA-N','COC(=O)/C=C(/C(=O)c1ccccc1)c1ccccc1','1'),
	(101786,4,0,'36650-44-9','Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'7C5E452AF5B73726-FICuS-01-5D','7C5E452AF5B73726-FICTS-01-3C','7C5E452AF5B73726-uuuuu-01-0C','InChI=1S/C20H20O4/c1-23-19(21)17-15(13-9-5-3-6-10-13)16(18(17)20(22)24-2)14-11-7-4-8-12-14/h3-12,15-18H,1-2H3','InChIKey=YAQLZIKGHVLJJZ-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C(c2ccccc2)C1c1ccccc1','1'),
	(101787,0,0,'65112-16-5','Consistent with Molecular Formula','C28H26N2O',406.5262,NULL,'E546E524D2BBC683-FICuS-01-69','E546E524D2BBC683-FICTS-01-48','E546E524D2BBC683-uuuuu-01-18','InChI=1S/C28H26N2O/c31-28(27-19-11-4-12-20-27)30(23-26-17-9-3-10-18-26)29(21-24-13-5-1-6-14-24)22-25-15-7-2-8-16-25/h1-20H,21-23H2','InChIKey=UKKGJMDYGSZKAF-UHFFFAOYSA-N','O=C(c1ccccc1)N(Cc1ccccc1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(101788,0,0,'5412-84-0','Consistent with Molecular Formula','C14H8Cl2O',263.1226,NULL,'78B018605203D3D9-FICuS-01-35','78B018605203D3D9-FICTS-01-14','78B018605203D3D9-uuuuu-01-E4','InChI=1S/C14H8Cl2O/c15-14(16)12-8-4-3-6-10(12)9-5-1-2-7-11(9)13(14)17/h1-8H','InChIKey=QANSXTMDJJDZDU-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccccc2C1(Cl)Cl',NULL),
	(101789,3,0,NULL,'Consistent with Molecular Formula','C21H19?Cl4N3',455.2132,NULL,'9B2DBB68E035474D-FICuS-01-6A','9B2DBB68E035474D-FICTS-01-49','9B2DBB68E035474D-uuuuu-01-19','InChI=1S/C21H18Cl3N3.ClH/c22-16-7-1-13(2-8-16)19-25-20(14-3-9-17(23)10-4-14)27-21(26-19)15-5-11-18(24)12-6-15;/h1-12,19-21,25-27H;1H','InChIKey=DBRHZESHXMRWLM-UHFFFAOYSA-N','*.Cl.Clc1ccc(C2NC(c3ccc(Cl)cc3)NC(c3ccc(Cl)cc3)N2)cc1','1'),
	(101790,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN2O2',202.6401,NULL,'416D7430FEF86B1A-FICuS-01-67','416D7430FEF86B1A-FICTS-01-46','4191D3D5C175B254-uuuuu-01-F2','InChI=1S/C8H10N2O2.ClH/c1-5-4-8(10(11)12)6(2)3-7(5)9;/h3-4H,9H2,1-2H3;1H','InChIKey=AKPRGBHBSMJLQX-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)cc1N.Cl',NULL),
	(101791,0,0,'3349-70-0','Consistent with Molecular Formula','C10H10N4O4',250.2134,NULL,'34DA6B6489F15771-FICuS-01-51','34DA6B6489F15771-FICTS-01-30','34DA6B6489F15771-uuuuu-01-00','InChI=1S/C10H10N4O4/c15-13(16)8-4-5-9(10(6-8)14(17)18)12-11-7-2-1-3-7/h4-6,12H,1-3H2','InChIKey=HWUYWULBKFCTDN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C2CCC2)c([N+](=O)[O-])c1',NULL),
	(101792,0,0,'23511-04-8','Consistent with Molecular Formula','C13H16O4S',268.327,'Cyclohexanone, 4-[[(4-methylphenyl)sulfonyl]oxy]-\nCyclohexanone, 4-hydroxy-, p-toluenesulfonate','228C9C4C149F4F55-FICuS-01-61','228C9C4C149F4F55-FICTS-01-40','228C9C4C149F4F55-uuuuu-01-10','InChI=1S/C13H16O4S/c1-10-2-8-13(9-3-10)18(15,16)17-12-6-4-11(14)5-7-12/h2-3,8-9,12H,4-7H2,1H3','InChIKey=WDKMRHPBPTUYDX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCC(=O)CC2)cc1',NULL),
	(101793,0,2,NULL,'Consistent with Molecular Formula','C16H11BrN2O4',375.1779,NULL,'6F3E5C89615C94DD-FICuS-01-78','6F3E5C89615C94DD-FICTS-01-57','C01AFDE333EB607B-uuuuu-01-29','InChI=1S/C16H11BrN2O4/c17-16(19(22)23)15(13-9-5-2-6-10-13)14(18(20)21)11-12-7-3-1-4-8-12/h1-11H/b14-11-,16-15-','InChIKey=AMJSDWFVTLSWMP-ZYZFYNRMSA-N','O=[N+]([O-])C(=C\\c1ccccc1)/C(=C(/Br)[N+](=O)[O-])c1ccccc1','1'),
	(101794,0,0,'5682-82-6','Consistent with Molecular Formula','C15H20O',216.3224,'2,5-Dicyclopentylidene-1-cyclopentanone\nCyclopentanone, 2,5-dicyclopentylidene-\n[.DELTA.1,1\':3\',1\'\'-Tercyclopentan]-2\'-one','4778F23536B3C1DC-FICuS-01-5A','4778F23536B3C1DC-FICTS-01-39','4778F23536B3C1DC-uuuuu-01-09','InChI=1S/C15H20O/c16-15-13(11-5-1-2-6-11)9-10-14(15)12-7-3-4-8-12/h1-10H2','InChIKey=JGQLYIJWTIOPQK-UHFFFAOYSA-N','O=C1C(=C2CCCC2)CCC1=C1CCCC1',NULL),
	(101795,0,1,NULL,'No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C14H14AgN2O2S',382.2048,NULL,'BC9CD91DE896836D-FICuS-01-8B','BC9CD91DE896836D-FICTS-01-6A','8A3A87C858B7DAC2-uuuuu-01-2D','InChI=1S/C14H14N2O2S.Ag/c1-12-7-9-14(10-8-12)19(17,18)16-15-11-13-5-3-2-4-6-13;/h2-11,16H,1H3;/b15-11+;','InChIKey=JCJHTQBCRKSTGT-KRWCAOSLSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccccc2)cc1.[Ag]','1'),
	(101796,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H16 in C13H15NO2','C13H16?NO2',218.2749,NULL,'D1FE83D5C009F7ED-FICuS-01-8D','D1FE83D5C009F7ED-FICTS-01-6C','D1FE83D5C009F7ED-uuuuu-01-3C','InChI=1S/C13H16.NO2/c1-13(10-6-3-7-11-13)12-8-4-2-5-9-12;2-1-3/h2-6,8-9H,7,10-11H2,1H3;','InChIKey=AWMJQJVPSJNTHU-UHFFFAOYSA-N','*[N+](=O)[O-].CC1(c2ccccc2)CC=CCC1','1'),
	(101797,0,0,'17352-65-7','Consistent with Molecular Formula','C21H23ClN2',338.8791,NULL,'249D2CCA87B83694-FICuS-01-62','249D2CCA87B83694-FICTS-01-41','24618B2FB835EFDA-uuuuu-01-27','InChI=1S/C21H22N2.ClH/c1-4-10-19(11-5-1)16-22-23(17-20-12-6-2-7-13-20)18-21-14-8-3-9-15-21;/h1-15,22H,16-18H2;1H','InChIKey=LDLSJYMDGBNWCD-UHFFFAOYSA-N','Cl.c1ccc(CNN(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(101798,0,0,'33862-44-1','Consistent with Molecular Formula','C12H13N2O3P',264.2201,NULL,'28500B5BEB581731-FICuS-01-3F','28500B5BEB581731-FICTS-01-1E','28500B5BEB581731-uuuuu-01-EE','InChI=1S/C12H13N2O3P/c13-14-18(15,16-11-7-3-1-4-8-11)17-12-9-5-2-6-10-12/h1-10H,13H2,(H,14,15)','InChIKey=OTRWTWZSLKFJGX-UHFFFAOYSA-N','NNP(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(101799,4,0,'56586-34-6','Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'A8208CE4E768D902-FICuS-01-5F','A8208CE4E768D902-FICTS-01-3E','A8208CE4E768D902-uuuuu-01-0E','InChI=1S/C20H20O4/c1-23-19(21)17-15(13-9-5-3-6-10-13)18(20(22)24-2)16(17)14-11-7-4-8-12-14/h3-12,15-18H,1-2H3','InChIKey=MJAGZKYWKWEKQU-UHFFFAOYSA-N','COC(=O)C1C(c2ccccc2)C(C(=O)OC)C1c1ccccc1','1'),
	(101800,4,0,NULL,'Consistent with Molecular Formula','C10H10O6',226.1854,NULL,'6ED27C9C040590E0-FICuS-01-55','6ED27C9C040590E0-FICTS-01-34','6ED27C9C040590E0-uuuuu-01-04','InChI=1S/C10H10O6/c11-5-1-3-6(12)2-4(5)8(10(15)16)7(3)9(13)14/h3-4,7-8H,1-2H2,(H,13,14)(H,15,16)','InChIKey=AZISREYZXALQRP-UHFFFAOYSA-N','O=C1CC2C(=O)CC1C(C(=O)O)C2C(=O)O','1'),
	(101801,0,0,'10565-50-1','Consistent with Molecular Formula','C12H18N2O3S',270.3458,NULL,'41A34B3B50389D6A-FICuS-01-4F','41A34B3B50389D6A-FICTS-01-2E','41A34B3B50389D6A-uuuuu-01-FE','InChI=1S/C12H18N2O3S/c1-9-5-7-10(8-6-9)18(16,17)14-13-11(15)12(2,3)4/h5-8,14H,1-4H3,(H,13,15)','InChIKey=OBEDKDAIRJUHBX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)C(C)(C)C)cc1',NULL),
	(101802,2,0,'34166-91-1','Consistent with Molecular Formula','C21H15NO2',313.355,NULL,'7391CA65FBCA0C77-FICuS-01-77','7391CA65FBCA0C77-FICTS-01-56','7391CA65FBCA0C77-uuuuu-01-26','InChI=1S/C21H15NO2/c23-22(24)20-19(14-8-2-1-3-9-14)21(20)17-12-6-4-10-15(17)16-11-5-7-13-18(16)21/h1-13,19-20H','InChIKey=LWKKJTAKWDOTEK-UHFFFAOYSA-N','O=[N+]([O-])C1C(c2ccccc2)C12c1ccccc1-c1ccccc12','1'),
	(101803,0,0,'91110-67-7','Consistent with Molecular Formula','C13H11ClO2S',266.7417,NULL,'907724DAAC0C6ECF-FICuS-01-84','907724DAAC0C6ECF-FICTS-01-63','907724DAAC0C6ECF-uuuuu-01-33','InChI=1S/C13H11ClO2S/c14-13-9-5-4-6-11(13)10-17(15,16)12-7-2-1-3-8-12/h1-9H,10H2','InChIKey=LQMNONRWHSZGHE-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1Cl)c1ccccc1',NULL),
	(101804,1,0,NULL,'Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'77773FA8DC426825-FICuS-01-57','77773FA8DC426825-FICTS-01-36','77773FA8DC426825-uuuuu-01-06','InChI=1S/C18H12O4/c1-18(16(19)20)14-12-8-4-2-6-10(12)11-7-3-5-9-13(11)15(14)22-17(18)21/h2-9H,1H3,(H,19,20)','InChIKey=HLWNWGPEWGPJAK-UHFFFAOYSA-N','CC1(C(=O)O)C(=O)Oc2c1c1ccccc1c1ccccc21','1'),
	(101805,0,0,'69544-85-0','Consistent with Molecular Formula','C21H13NO3',327.3386,NULL,'C12403B4CEAAEB0D-FICuS-01-7F','C12403B4CEAAEB0D-FICTS-01-5E','C12403B4CEAAEB0D-uuuuu-01-2E','InChI=1S/C21H13NO3/c23-21-18-10-3-1-8-16(18)20(17-9-2-4-11-19(17)21)13-14-6-5-7-15(12-14)22(24)25/h1-13H','InChIKey=ZPZRZGRYXFNFKL-UHFFFAOYSA-N','O=C1c2ccccc2C(=Cc2cccc([N+](=O)[O-])c2)c2ccccc21',NULL),
	(101806,0,0,'4930-35-2','Consistent with Molecular Formula','C15H20N2O3S',308.3946,NULL,'C715557F8DEC6D63-FICuS-01-75','C715557F8DEC6D63-FICTS-01-54','C715557F8DEC6D63-uuuuu-01-24','InChI=1S/C15H20N2O3S/c1-10-6-8-11(9-7-10)21(19,20)17-16-12-14(2,3)13(18)15(12,4)5/h6-9,17H,1-5H3','InChIKey=OPAGNIOHDWSCHN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2C(C)(C)C(=O)C2(C)C)cc1',NULL),
	(101807,0,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'FD43BA0B53DBDE11-FICuS-01-86','FD43BA0B53DBDE11-FICTS-01-65','FD43BA0B53DBDE11-uuuuu-01-35','InChI=1S/C10H13NO2/c1-6(2)7-4-3-5-8(9(7)11)10(12)13/h3-6H,11H2,1-2H3,(H,12,13)','InChIKey=VSDBREZLAHYQJY-UHFFFAOYSA-N','CC(C)c1cccc(C(=O)O)c1N',NULL),
	(101808,0,0,'1123-47-3','Consistent with Molecular Formula','C8H12Br2',267.9908,NULL,'C853F9350FDA912C-FICuS-01-6B','C853F9350FDA912C-FICTS-01-4A','C853F9350FDA912C-uuuuu-01-1A','InChI=1S/C8H12Br2/c1-5(2)6-7(3,4)8(6,9)10/h1-4H3','InChIKey=SIKJYNDJPOBQOG-UHFFFAOYSA-N','CC(C)=C1C(C)(C)C1(Br)Br',NULL),
	(101809,0,0,'63480-10-4','Consistent with Molecular Formula','C8H4N2O5',208.13,NULL,'D0B433F3F3DDBEA2-FICuS-01-8B','D0B433F3F3DDBEA2-FICTS-01-6A','D0B433F3F3DDBEA2-uuuuu-01-3A','InChI=1S/C8H4N2O5/c11-7-5-2-1-4(10(13)14)3-6(5)9-8(12)15-7/h1-3H,(H,9,12)','InChIKey=KCNIWFFVWBXWAV-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])ccc2c(=O)o1',NULL),
	(101810,1,0,NULL,'Consistent with Molecular Formula','C26H19NO2',377.4416,NULL,'135304D60BFECFCA-FICuS-01-7B','135304D60BFECFCA-FICTS-01-5A','135304D60BFECFCA-uuuuu-01-2A','InChI=1S/C26H19NO2/c28-25(29-19-14-13-17-7-1-2-8-18(17)15-19)27-24-16-26(24)22-11-5-3-9-20(22)21-10-4-6-12-23(21)26/h1-15,24H,16H2,(H,27,28)','InChIKey=UMFOVVRRQILJEO-UHFFFAOYSA-N','O=C(NC1CC12c1ccccc1-c1ccccc12)Oc1ccc2ccccc2c1','1'),
	(101811,0,1,'13141-45-2','Consistent with Molecular Formula','C16H12',204.2708,'Benzene, 1,1\'-(1-buten-3-yne-1,4-diyl)bis-','36AE5AEDA9AF1F3B-FICuS-01-A2','36AE5AEDA9AF1F3B-FICTS-01-81','36AE5AEDA9AF1F3B-uuuuu-01-51','InChI=1S/C16H12/c1-3-9-15(10-4-1)13-7-8-14-16-11-5-2-6-12-16/h1-7,9-13H','InChIKey=LHNRWGOBPNCPKQ-UHFFFAOYSA-N','C(#Cc1ccccc1)/C=C/c1ccccc1','1'),
	(101812,1,0,'21328-27-8','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'1FCA0C06748DF453-FICuS-01-64','1FCA0C06748DF453-FICTS-01-43','1FCA0C06748DF453-uuuuu-01-13','InChI=1S/C18H16O2/c1-2-20-17(19)16-11-18(16)14-9-5-3-7-12(14)13-8-4-6-10-15(13)18/h3-10,16H,2,11H2,1H3','InChIKey=ZGLGCCUGERDNKB-UHFFFAOYSA-N','CCOC(=O)C1CC12c1ccccc1-c1ccccc12','1'),
	(101813,1,0,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'FA4B0108D37BE6CA-FICuS-01-7C','FA4B0108D37BE6CA-FICTS-01-5B','FA4B0108D37BE6CA-uuuuu-01-2B','InChI=1S/C18H14O3/c1-18(20-2)15-13-9-5-3-7-11(13)12-8-4-6-10-14(12)16(15)21-17(18)19/h3-10H,1-2H3','InChIKey=ZPUDKAYDGWDKAC-UHFFFAOYSA-N','COC1(C)C(=O)Oc2c1c1ccccc1c1ccccc21','1'),
	(101814,1,0,NULL,'Consistent with Molecular Formula','C17H14O',234.297,NULL,'73CB39C0B376C455-FICuS-01-58','73CB39C0B376C455-FICTS-01-37','73CB39C0B376C455-uuuuu-01-07','InChI=1S/C17H14O/c1-11(18)16-10-17(16)14-8-4-2-6-12(14)13-7-3-5-9-15(13)17/h2-9,16H,10H2,1H3','InChIKey=DUITWVHVQODPPO-UHFFFAOYSA-N','CC(=O)C1CC12c1ccccc1-c1ccccc12','1'),
	(101815,1,0,'21555-16-8','Consistent with Molecular Formula','C17H11NO',245.28,NULL,'4DAADB02738F7B26-FICuS-01-72','4DAADB02738F7B26-FICTS-01-51','4DAADB02738F7B26-uuuuu-01-21','InChI=1S/C17H11NO/c18-10-11-9-17(11)14-7-3-1-5-12(14)16(19)13-6-2-4-8-15(13)17/h1-8,11H,9H2','InChIKey=IVTCZOMFBSTWLB-UHFFFAOYSA-N','N#CC1CC12c1ccccc1C(=O)c1ccccc12','1'),
	(101816,1,0,'28255-59-6','Consistent with Molecular Formula','C26H21BrNP',458.3364,NULL,'0D250FF38CFB50FA-FICuS-01-80','0D250FF38CFB50FA-FICTS-01-5F','C068259ADE770AAF-uuuuu-01-27','InChI=1S/C26H21NP.BrH/c27-21-26(22-13-5-1-6-14-22)28(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20,26H;1H/q+1;/p-1','InChIKey=PYKHIEAHWRPELM-UHFFFAOYSA-M','N#CC(c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(101817,0,0,NULL,'Consistent with Molecular Formula','C20H12O3',300.313,NULL,'04F453FF1841C4E5-FICuS-01-58','04F453FF1841C4E5-FICTS-01-37','04F453FF1841C4E5-uuuuu-01-07','InChI=1S/C20H12O3/c21-12-9-10-18(22)17(11-12)19-13-5-1-3-7-15(13)20(23)16-8-4-2-6-14(16)19/h1-11,19H','InChIKey=LGSAFKKGWVAJFO-UHFFFAOYSA-N','O=C1C=CC(=O)C(C2c3ccccc3C(=O)c3ccccc32)=C1',NULL),
	(101818,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O3S',308.3946,NULL,'78F766D958AB8975-FICuS-01-69','78F766D958AB8975-FICTS-01-48','78F766D958AB8975-uuuuu-01-18','InChI=1S/C15H20N2O3S/c1-11-2-4-13(5-3-11)21(19,20)17-16-14(18)15-8-6-12(10-15)7-9-15/h2-5,12,17H,6-10H2,1H3,(H,16,18)','InChIKey=WKDOJOHPGRKPFR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)C23CCC(CC2)C3)cc1',NULL),
	(101819,0,0,'1585-45-1','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'8506662AE1D42671-FICuS-01-37','8506662AE1D42671-FICTS-01-16','8506662AE1D42671-uuuuu-01-E6','InChI=1S/C20H15NO/c22-20(18-14-8-3-9-15-18)21-19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15H','InChIKey=HNQSNSCVJQYMAX-UHFFFAOYSA-N','O=C(N=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(101820,0,0,'37944-54-0','Consistent with Molecular Formula','C21H14N2',294.355,NULL,'F812F2EE1E75FE15-FICuS-01-7D','F812F2EE1E75FE15-FICTS-01-5C','F812F2EE1E75FE15-uuuuu-01-2C','InChI=1S/C21H14N2/c1-2-8-14(9-3-1)20-19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)21(19)23-22-20/h1-13H,(H,22,23)','InChIKey=RQWZBPABAHRIKO-UHFFFAOYSA-N','c1ccc(-c2n[nH]c3c4ccccc4c4ccccc4c23)cc1',NULL),
	(101821,0,0,'4392-73-8','Consistent with Molecular Formula','C14H9NO',207.2312,NULL,'78D00DC439CC668C-FICuS-01-6E','78D00DC439CC668C-FICTS-01-4D','78D00DC439CC668C-uuuuu-01-1D','InChI=1S/C14H9NO/c15-13-9-5-1-3-7-11(9)14(16)12-8-4-2-6-10(12)13/h1-8,15H','InChIKey=YWOSKMDTUPFKSD-UHFFFAOYSA-N','N=C1c2ccccc2C(=O)c2ccccc21',NULL),
	(101822,0,1,'66591-20-6','Consistent with Molecular Formula','C20H12N4O5',388.3386,'9,10-Phenanthrenequinone (2,4-dinitrophenyl)hydrazone\n9,10-Phenanthrenedione, mono[(2,4-dinitrophenyl)hydrazone]','3A5F719EA365A14D-FICuS-01-65','75146B539650045F-FICTS-01-0A','3A5F719EA365A14D-uuuuu-01-14','InChI=1S/C20H12N4O5/c25-20-16-8-4-2-6-14(16)13-5-1-3-7-15(13)19(20)22-21-17-10-9-12(23(26)27)11-18(17)24(28)29/h1-11,21H','InChIKey=JHMDQHCULIUOPA-UHFFFAOYSA-N','O=C1/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc2-c2ccccc21','1'),
	(101823,2,0,NULL,'Consistent with Molecular Formula','C30H20O3',428.4862,NULL,'F6231A75948EBB44-FICuS-01-5C','F6231A75948EBB44-FICTS-01-3B','F6231A75948EBB44-uuuuu-01-0B','InChI=1S/C30H20O3/c31-27(19-11-3-1-4-12-19)25-26(28(32)20-13-5-2-6-14-20)30(25)23-17-9-7-15-21(23)29(33)22-16-8-10-18-24(22)30/h1-18,25-26H','InChIKey=CCPHOZPNGOCXHR-UHFFFAOYSA-N','O=C1c2ccccc2C2(c3ccccc31)C(C(=O)c1ccccc1)C2C(=O)c1ccccc1','1'),
	(101824,0,1,NULL,'Consistent with Molecular Formula','C17H12O3',264.28,NULL,'F7F7661F8306EBC3-FICuS-01-72','F7F7661F8306EBC3-FICTS-01-51','8B54BA58368CE567-uuuuu-01-14','InChI=1S/C17H12O3/c1-20-16(18)10-15-13-8-3-2-6-11(13)12-7-4-5-9-14(12)17(15)19/h2-10H,1H3/b15-10-','InChIKey=HGLDXXGAEALSOV-GDNBJRDFSA-N','COC(=O)/C=C1\\C(=O)c2ccccc2-c2ccccc21','1'),
	(101825,1,0,'21555-18-0','Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'23308D1B0B43C5EF-FICuS-01-5A','23308D1B0B43C5EF-FICTS-01-39','23308D1B0B43C5EF-uuuuu-01-09','InChI=1S/C19H16O3/c1-18(17(21)22-2)11-19(18)14-9-5-3-7-12(14)16(20)13-8-4-6-10-15(13)19/h3-10H,11H2,1-2H3','InChIKey=CLCANEYYJBGAPX-UHFFFAOYSA-N','COC(=O)C1(C)CC12c1ccccc1C(=O)c1ccccc12','1'),
	(101826,1,0,NULL,'Consistent with Molecular Formula','C18H16O',248.3238,NULL,'66C29847BF5B953A-FICuS-01-65','66C29847BF5B953A-FICTS-01-44','66C29847BF5B953A-uuuuu-01-14','InChI=1S/C18H16O/c1-12(19)17-11-18(17)15-8-4-2-6-13(15)10-14-7-3-5-9-16(14)18/h2-9,17H,10-11H2,1H3','InChIKey=WKZSVQIUNIAQLZ-UHFFFAOYSA-N','CC(=O)C1CC12c1ccccc1Cc1ccccc12','1'),
	(101827,1,0,'29668-61-9','Consistent with Molecular Formula','C7H14NO3P',191.1663,NULL,'8779751D18A29C35-FICuS-01-47','8779751D18A29C35-FICTS-01-26','8779751D18A29C35-uuuuu-01-F6','InChI=1S/C7H14NO3P/c1-4-10-12(9,11-5-2)7(3)6-8/h7H,4-5H2,1-3H3','InChIKey=UMLWEPGSWQNXQX-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)C#N','1'),
	(101828,2,0,NULL,'Consistent with Molecular Formula','C32H33N3O2',491.6316,NULL,'5BF045810B5ABB63-FICuS-01-5B','5BF045810B5ABB63-FICTS-01-3A','5BF045810B5ABB63-uuuuu-01-0A','InChI=1S/C32H33N3O2/c1-21-5-13-25(14-6-21)29(34-31(36)27-17-9-23(3)10-18-27)33-30(26-15-7-22(2)8-16-26)35-32(37)28-19-11-24(4)12-20-28/h5-20,29-30,33H,1-4H3,(H,34,36)(H,35,37)','InChIKey=KETRINJJULJWGI-UHFFFAOYSA-N','Cc1ccc(C(=O)NC(NC(NC(=O)c2ccc(C)cc2)c2ccc(C)cc2)c2ccc(C)cc2)cc1','1'),
	(101829,1,0,NULL,'Consistent with Molecular Formula','C21H15Cl3N2O',417.7213,NULL,'A9277EE9FD5D232C-FICuS-01-81','A9277EE9FD5D232C-FICTS-01-60','A9277EE9FD5D232C-uuuuu-01-30','InChI=1S/C21H15Cl3N2O/c22-17-7-1-14(2-8-17)13-25-20(15-3-9-18(23)10-4-15)26-21(27)16-5-11-19(24)12-6-16/h1-13,20H,(H,26,27)','InChIKey=AKQQYZOQDLATEW-UHFFFAOYSA-N','O=C(NC(/N=C/c1ccc(Cl)cc1)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(101830,1,0,'88671-71-0','Consistent with Molecular Formula','C28H26N2O',406.5262,NULL,'05313F00F5003CAB-FICuS-01-3D','05313F00F5003CAB-FICTS-01-1C','05313F00F5003CAB-uuuuu-01-EC','InChI=1S/C28H26N2O/c31-28(26-19-11-4-12-20-26)29-27(25-17-9-3-10-18-25)30(21-23-13-5-1-6-14-23)22-24-15-7-2-8-16-24/h1-20,27H,21-22H2,(H,29,31)','InChIKey=PCKGYUKMFQRYDL-UHFFFAOYSA-N','O=C(NC(c1ccccc1)N(Cc1ccccc1)Cc1ccccc1)c1ccccc1','1'),
	(101831,1,0,NULL,'Consistent with Molecular Formula','C24H24N2O4',404.4646,NULL,'718481B8CCBC5CC1-FICuS-01-75','718481B8CCBC5CC1-FICTS-01-54','718481B8CCBC5CC1-uuuuu-01-24','InChI=1S/C24H24N2O4/c1-28-20-10-4-17(5-11-20)16-25-23(18-6-12-21(29-2)13-7-18)26-24(27)19-8-14-22(30-3)15-9-19/h4-16,23H,1-3H3,(H,26,27)','InChIKey=NYSMPTJQTBPEOE-UHFFFAOYSA-N','COc1ccc(/C=N/C(NC(=O)c2ccc(OC)cc2)c2ccc(OC)cc2)cc1','1'),
	(101832,0,0,'34907-24-9','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'CC0DF93EF1A3D846-FICuS-01-89','CC0DF93EF1A3D846-FICTS-01-68','CC0DF93EF1A3D846-uuuuu-01-38','InChI=1S/C14H12N2O3/c17-14(12-4-2-1-3-5-12)15-10-11-6-8-13(9-7-11)16(18)19/h1-9H,10H2,(H,15,17)','InChIKey=TVGZIMVSSPILRJ-UHFFFAOYSA-N','O=C(NCc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(101833,2,0,NULL,'Consistent with Molecular Formula','C28H21N7O10',615.5148,NULL,'2FDE0EA0BD4E139D-FICuS-01-8E','2FDE0EA0BD4E139D-FICTS-01-6D','2FDE0EA0BD4E139D-uuuuu-01-3D','InChI=1S/C28H21N7O10/c36-27(19-5-13-23(14-6-19)34(42)43)30-25(17-1-9-21(10-2-17)32(38)39)29-26(18-3-11-22(12-4-18)33(40)41)31-28(37)20-7-15-24(16-8-20)35(44)45/h1-16,25-26,29H,(H,30,36)(H,31,37)','InChIKey=VGTRTFZLYLYUJM-UHFFFAOYSA-N','O=C(NC(NC(NC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(101834,1,0,NULL,'Consistent with Molecular Formula','C21H15N5O7',449.3788,NULL,'F6241E8B1711EFD9-FICuS-01-6B','F6241E8B1711EFD9-FICTS-01-4A','F6241E8B1711EFD9-uuuuu-01-1A','InChI=1S/C21H15N5O7/c27-21(16-5-11-19(12-6-16)26(32)33)23-20(15-3-9-18(10-4-15)25(30)31)22-13-14-1-7-17(8-2-14)24(28)29/h1-13,20H,(H,23,27)','InChIKey=GKIBUVIELQIFCE-UHFFFAOYSA-N','O=C(NC(/N=C/c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(101835,0,0,'3139-05-7','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'6BD32C727997C256-FICuS-01-54','6BD32C727997C256-FICTS-01-33','6BD32C727997C256-uuuuu-01-03','InChI=1S/C8H9NO3/c1-5-4-8(10)6(2)3-7(5)9(11)12/h3-4,10H,1-2H3','InChIKey=DSWZKAODNLLINU-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)cc1O',NULL),
	(101836,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O6',372.3768,NULL,'C2F303A7994EE50B-FICuS-01-67','C2F303A7994EE50B-FICTS-01-46','C2F303A7994EE50B-uuuuu-01-16','InChI=1S/C19H20N2O6/c1-26-18(22)16(19(23)27-2)15(17(20)12-7-4-3-5-8-12)13-9-6-10-14(11-13)21(24)25/h3-11,15-17H,20H2,1-2H3','InChIKey=OCNWDUSZKFSFIX-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C(c1cccc([N+](=O)[O-])c1)C(N)c1ccccc1','1'),
	(101837,4,0,NULL,'Consistent with Molecular Formula','C28H24',360.4976,NULL,'31476BBA29E77459-FICuS-01-51','31476BBA29E77459-FICTS-01-30','31476BBA29E77459-uuuuu-01-00','InChI=1S/C28H24/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22)28(24-19-11-4-12-20-24)27(25)23-17-9-3-10-18-23/h1-20,25-28H','InChIKey=RJWNMNWMVUOVHV-UHFFFAOYSA-N','c1ccc(C2C(c3ccccc3)C(c3ccccc3)C2c2ccccc2)cc1','1'),
	(101838,0,0,'16640-68-9','Consistent with Molecular Formula','C20H16NP',301.3269,NULL,'70909AC05CF15BBA-FICuS-01-6D','70909AC05CF15BBA-FICTS-01-4C','70909AC05CF15BBA-uuuuu-01-1C','InChI=1S/C20H16NP/c21-16-17-22(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,17H','InChIKey=APISVOVOJVZIBA-UHFFFAOYSA-N','N#CC=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(101839,0,2,'80355-74-4','Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'25CF9941228CCDA7-FICuS-01-6C','25CF9941228CCDA7-FICTS-01-4B','038C48DB019E86AF-uuuuu-01-1A','InChI=1S/C16H16N2/c1-13-7-3-5-9-15(13)11-17-18-12-16-10-6-4-8-14(16)2/h3-12H,1-2H3/b17-11+,18-12?','InChIKey=NCVDVHCGHMDCSY-AJNZCQSTSA-N','Cc1ccccc1/C=N/N=C/c1ccccc1C','1'),
	(101840,0,0,'894-18-8','Consistent with Molecular Formula','C17H18O3',270.3274,'Benzenepropanoic acid, .beta.-hydroxy-.beta.-phenyl-, ethyl ester','C8FD2DCD0CB3A215-FICuS-01-8A','C8FD2DCD0CB3A215-FICTS-01-69','C8FD2DCD0CB3A215-uuuuu-01-39','InChI=1S/C17H18O3/c1-2-20-16(18)13-17(19,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,19H,2,13H2,1H3','InChIKey=CPOPSLBZVNIING-UHFFFAOYSA-N','CCOC(=O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(101841,2,0,NULL,'Consistent with Molecular Formula','C15H10Br2O2',382.0508,NULL,'191C253AE141B6BB-FICuS-01-57','191C253AE141B6BB-FICTS-01-36','191C253AE141B6BB-uuuuu-01-06','InChI=1S/C15H10Br2O2/c16-13(14(18)19)15(17)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-8,13H,(H,18,19)','InChIKey=LYXLSXTVAASTBT-UHFFFAOYSA-N','O=C(O)C(Br)C1(Br)c2ccccc2-c2ccccc21','1'),
	(101842,0,0,'16462-27-4','Consistent with Molecular Formula','C5H5N5',135.128,NULL,'656C894CA4AF2979-FICuS-01-6A','656C894CA4AF2979-FICTS-01-49','656C894CA4AF2979-uuuuu-01-19','InChI=1S/C5H5N5/c6-1-3-2-9-5(8)10-4(3)7/h2H,(H4,7,8,9,10)','InChIKey=OYUQCQCQLDTRHQ-UHFFFAOYSA-N','N#Cc1cnc(N)nc1N',NULL),
	(101843,0,0,'39536-54-4','Consistent with Molecular Formula','C14H8ClNO2',257.6757,NULL,'C270F54094DD1E14-FICuS-01-52','C270F54094DD1E14-FICTS-01-31','C270F54094DD1E14-uuuuu-01-01','InChI=1S/C14H8ClNO2/c15-9-5-7-10(8-6-9)16-13-11-3-1-2-4-12(11)14(17)18-13/h1-8H','InChIKey=CYNQKXMIJWCKCH-UHFFFAOYSA-N','O=C1O/C(=N\\c2ccc(Cl)cc2)c2ccccc21',NULL),
	(101844,0,0,'21886-12-4','Consistent with Molecular Formula','C10H12ClN5O2S',301.7501,NULL,'C4C883902E7CB006-FICuS-01-56','C4C883902E7CB006-FICTS-01-35','C434247511F16948-uuuuu-01-DA','InChI=1S/C10H11N5O2S.ClH/c11-9-5-10(14-6-13-9)15-7-1-3-8(4-2-7)18(12,16)17;/h1-6H,(H2,12,16,17)(H3,11,13,14,15);1H','InChIKey=XBXQRCJKDCEQBS-UHFFFAOYSA-N','Cl.Nc1cc(Nc2ccc(S(N)(=O)=O)cc2)ncn1',NULL),
	(101845,0,0,'5579-93-1','Consistent with Molecular Formula','C5H3I2NO',346.8938,'Iopydone\nDJP\nIopydon\ncomponent of Hytrast\n3,5-Diiodo-4-pyridone\n3,5-Diiodo-4(1H)-pyridone\nWLN: T6M DVJ CI EI\n4(1H)-Pyridinone, 3,5-diiodo-\n4(1H)-Pyridone, 3,5-diiodo-\nHytrast','04458ABBA4D2E3E8-FICuS-01-71','74ABFB9137F5CFB8-FICTS-01-6E','04458ABBA4D2E3E8-uuuuu-01-20','InChI=1S/C5H3I2NO/c6-3-1-8-2-4(7)5(3)9/h1-2H,(H,8,9)','InChIKey=FRPFEVLOFNAKBS-UHFFFAOYSA-N','O=c1c(I)c[nH]cc1I',NULL),
	(101846,0,1,'37707-73-6','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'FCF21B048FFFB436-FICuS-01-88','FCF21B048FFFB436-FICTS-01-67','AA293B339891CD00-uuuuu-01-00','InChI=1S/C14H15NO3/c1-9(15-16)10-4-5-11-7-13(17-2)14(18-3)8-12(11)6-10/h4-8,16H,1-3H3/b15-9+','InChIKey=SMQBCAJYTHGMKE-OQLLNIDSSA-N','COc1cc2ccc(/C(C)=N\\O)cc2cc1OC','1'),
	(101847,0,2,'80805-23-8','Consistent with Molecular Formula','C8H14N4O4',230.223,NULL,'D33C5C482A7EB7FC-FICuS-01-89','8CA6A5DFCDACD4B4-FICTS-01-91','D33C5C482A7EB7FC-uuuuu-01-38','InChI=1S/C8H14N4O4/c1-3-15-7(13)11-9-5-6-10-12-8(14)16-4-2/h5-6H,3-4H2,1-2H3,(H,11,13)(H,12,14)/b9-5+,10-6?','InChIKey=OWWLZBADQNQNDJ-IIWBTEQSSA-N','CCOC(=O)N/N=C/C=N/NC(=O)OCC','1'),
	(101848,0,2,NULL,'Consistent with Molecular Formula','C6H12N6O2',200.1998,NULL,'E378A1BEBF46AA8D-FICuS-01-97','AF725959B4E540EB-FICTS-01-4D','E378A1BEBF46AA8D-uuuuu-01-46','InChI=1S/C6H12N6O2/c1-7-5(13)11-9-3-4-10-12-6(14)8-2/h3-4H,1-2H3,(H2,7,11,13)(H2,8,12,14)/b9-3+,10-4?','InChIKey=UMYIQFOTFDHITF-LSTJWXOYSA-N','CNC(=O)N/N=C/C=N/NC(=O)NC','1'),
	(101849,0,0,'18493-83-9','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'2B6A42DA1D76406B-FICuS-01-5B','91D06614A6D3F674-FICTS-01-2A','2B6A42DA1D76406B-uuuuu-01-0A','InChI=1S/C11H10N2O2/c14-10-9(7-12-11(15)13-10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,12,13,14,15)','InChIKey=RPZOVLGFKOOIRP-UHFFFAOYSA-N','O=c1[nH]cc(Cc2ccccc2)c(=O)[nH]1',NULL),
	(101850,5,0,NULL,'Consistent with Molecular Formula','C29H37?N7O5',563.6552,NULL,'6797FC3D60A7EDE8-FICuS-01-88','6797FC3D60A7EDE8-FICTS-01-67','6797FC3D60A7EDE8-uuuuu-01-37','InChI=1S/C23H31N7O5.C6H6/c1-28(2)20-17-21(26-11-25-20)30(12-27-17)23-19(32)18(16(10-31)35-23)29(3)22(33)15(24)9-13-5-7-14(34-4)8-6-13;1-2-4-6-5-3-1/h5-8,11-12,15-16,18-19,23,31-32H,9-10,24H2,1-4H3;1-6H','InChIKey=GKHDGLWFVUCXQH-UHFFFAOYSA-N','*.COc1ccc(CC(N)C(=O)N(C)C2C(CO)OC(n3cnc4c(N(C)C)ncnc43)C2O)cc1.c1ccccc1','1'),
	(101851,5,0,'29781-54-2','Consistent with Molecular Formula','C10H19Cl2N2O5P',349.1503,NULL,'5612D7CE7967E9EB-FICuS-01-7A','5612D7CE7967E9EB-FICTS-01-59','5612D7CE7967E9EB-uuuuu-01-29','InChI=1S/C10H19Cl2N2O5P/c1-17-10-9-8(7(6-15)18-10)13-20(16,19-9)14(4-2-11)5-3-12/h7-10,15H,2-6H2,1H3,(H,13,16)','InChIKey=UZIIQROSYBBMCZ-UHFFFAOYSA-N','COC1OC(CO)C2NP(=O)(N(CCCl)CCCl)OC12','1'),
	(101852,3,0,NULL,'Consistent with Molecular Formula','C12H16N4O5',296.2822,NULL,'B817048E08E2A206-FICuS-01-42','B817048E08E2A206-FICTS-01-21','B817048E08E2A206-uuuuu-01-F1','InChI=1S/C12H16N4O5/c1-12(2)20-4-3-19-9(8(4)21-12)6-5(10(13)17)7(11(14)18)16-15-6/h4,8-9H,3H2,1-2H3,(H2,13,17)(H2,14,18)(H,15,16)','InChIKey=NZWPRDLZCLEPDF-UHFFFAOYSA-N','CC1(C)OC2COC(c3n[nH]c(C(N)=O)c3C(N)=O)C2O1','1'),
	(101853,3,0,'29868-25-5','Consistent with Molecular Formula','C13H17N3O6',311.2938,NULL,'B17217CDA3BFBC2B-FICuS-01-87','61EC4A11BB173205-FICTS-01-22','B17217CDA3BFBC2B-uuuuu-01-36','InChI=1S/C13H17N3O6/c1-13(2)21-5-4-20-10(9(5)22-13)7-6(12(18)19-3)8(11(14)17)16-15-7/h5,9-10H,4H2,1-3H3,(H2,14,17)(H,15,16)','InChIKey=LPTRLXOCHNBPCH-UHFFFAOYSA-N','COC(=O)c1c(C2OCC3OC(C)(C)OC32)n[nH]c1C(N)=O','1'),
	(101854,8,0,NULL,'Consistent with Molecular Formula','C50H70N10O18',1099.1592,NULL,'548893FCF71AF487-FICuS-01-6D','548893FCF71AF487-FICTS-01-4C','46E103490EABF115-uuuuu-01-FB','InChI=1S/2C25H35N5O9/c2*1-5-6-7-8-9-10-11-18(34)27-25-28-22-19(23(35)29-25)30(13-26-22)24-21(38-16(4)33)20(37-15(3)32)17(39-24)12-36-14(2)31/h2*13,17,20-21,24H,5-12H2,1-4H3,(H2,27,28,29,34,35)','InChIKey=UCYIVDLRXBLHDZ-UHFFFAOYSA-N','CCCCCCCCC(=O)Nc1nc(=O)c2c(ncn2C2OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)[nH]1.CCCCCCCCC(=O)Nc1nc(=O)c2c(ncn2C2OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)[nH]1','1'),
	(101855,8,0,NULL,'Consistent with Molecular Formula','C50H70N10O18',1099.1592,NULL,'FD6FFB089D4C919A-FICuS-01-95','FD6FFB089D4C919A-FICTS-01-74','D62A2177791D1F14-uuuuu-01-F5','InChI=1S/2C25H35N5O9/c2*1-5-6-7-8-9-10-11-18(34)27-25-28-22-19(23(35)29-25)26-13-30(22)24-21(38-16(4)33)20(37-15(3)32)17(39-24)12-36-14(2)31/h2*13,17,20-21,24H,5-12H2,1-4H3,(H2,27,28,29,34,35)','InChIKey=GZKZOOMHEPWRNO-UHFFFAOYSA-N','CCCCCCCCC(=O)Nc1nc(=O)c2ncn(C3OC(COC(C)=O)C(OC(C)=O)C3OC(C)=O)c2[nH]1.CCCCCCCCC(=O)Nc1nc(=O)c2ncn(C3OC(COC(C)=O)C(OC(C)=O)C3OC(C)=O)c2[nH]1','1'),
	(101856,0,0,NULL,'Consistent with Molecular Formula','C18H18N6O4',382.378,NULL,'9166290F10C39ABE-FICuS-01-56','0512A90840FDF3CC-FICTS-01-3D','9166290F10C39ABE-uuuuu-01-05','InChI=1S/C18H18N6O4/c1-10(25)20-18-22-15-14(16(26)23-18)21-12(9-19-15)7-8-24(2)13-5-3-11(4-6-13)17(27)28/h3-6,9H,7-8H2,1-2H3,(H,27,28)(H2,19,20,22,23,25,26)','InChIKey=CLUYOQSENFIUNI-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c2nc(CCN(C)c3ccc(C(=O)O)cc3)cnc2[nH]1',NULL),
	(101857,4,0,'4060-29-1','Consistent with Molecular Formula','C26H22N2O11',538.4666,NULL,'20535B351F959FA3-FICuS-01-48','20535B351F959FA3-FICTS-01-27','20535B351F959FA3-uuuuu-01-F7','InChI=1S/C26H22N2O11/c29-24(17-6-10-19(11-7-17)27(32)33)37-15-21-22(39-25(30)18-8-12-20(13-9-18)28(34)35)23(26(31)38-21)36-14-16-4-2-1-3-5-16/h1-13,21-23,26,31H,14-15H2','InChIKey=BEWVYGIHUQSBOX-UHFFFAOYSA-N','O=C(OCC1OC(O)C(OCc2ccccc2)C1OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(101858,3,0,'39798-08-8','Consistent with Molecular Formula','C15H17NO7',323.3018,NULL,'65361FF7F4052000-FICuS-01-30','65361FF7F4052000-FICTS-01-0F','65361FF7F4052000-uuuuu-01-DF','InChI=1S/C15H17NO7/c1-15(2)22-12-8-20-11(13(12)23-15)7-21-14(17)9-3-5-10(6-4-9)16(18)19/h3-6,11-13H,7-8H2,1-2H3','InChIKey=BXZDSSGKACPWCA-UHFFFAOYSA-N','CC1(C)OC2COC(COC(=O)c3ccc([N+](=O)[O-])cc3)C2O1','1'),
	(101859,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O2',223.234,NULL,'F0B8D52648055078-FICuS-01-3D','F0B8D52648055078-FICTS-01-1C','F758427732507E7B-uuuuu-01-F3','InChI=1S/C5H7N3.C4H6N2O2/c6-4-2-1-3-8-5(4)7;1-2-8-4(7)6-3-5/h1-3H,6H2,(H2,7,8);2H2,1H3,(H,6,7)','InChIKey=BSQQUDGIUIUHNT-UHFFFAOYSA-N','CCOC(=O)NC#N.Nc1cccnc1N',NULL),
	(101860,0,0,'77106-42-4','Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'C0C28A2610915240-FICuS-01-26','C0C28A2610915240-FICTS-01-05','C0C28A2610915240-uuuuu-01-D5','InChI=1S/C10H11N3O2/c1-13-8-6-4-3-5-7(8)11-9(13)12-10(14)15-2/h3-6H,1-2H3,(H,11,12,14)','InChIKey=ICLPKOKRNDSCMF-UHFFFAOYSA-N','COC(=O)Nc1nc2ccccc2n1C',NULL),
	(101861,0,0,NULL,'Consistent with Molecular Formula','C7H5F2NO2',173.1188,NULL,'DBCC06512C91DDBD-FICuS-01-8C','DBCC06512C91DDBD-FICTS-01-6B','DBCC06512C91DDBD-uuuuu-01-3B','InChI=1S/C7H5F2NO2/c8-4-1-3(7(11)12)2-5(9)6(4)10/h1-2H,10H2,(H,11,12)','InChIKey=MJHZRTJMDQYAHN-UHFFFAOYSA-N','Nc1c(F)cc(C(=O)O)cc1F',NULL),
	(101862,0,0,'23504-36-1','Consistent with Molecular Formula','C8H13ClO2S',208.7025,NULL,'7561CEB5E4A30531-FICuS-01-4F','7561CEB5E4A30531-FICTS-01-2E','7561CEB5E4A30531-uuuuu-01-FE','InChI=1S/C8H13ClO2S/c9-8-5-1-3-7(4-2-6-8)12(8,10)11/h7H,1-6H2','InChIKey=UOLCEMNGHMNNEW-UHFFFAOYSA-N','O=S1(=O)C2CCCC1(Cl)CCC2',NULL),
	(101863,1,0,'33800-84-9','Consistent with Molecular Formula','C12H15ClO2S',258.7623,NULL,'5C906BFC8468BC4F-FICuS-01-82','5C906BFC8468BC4F-FICTS-01-61','5C906BFC8468BC4F-uuuuu-01-31','InChI=1S/C12H15ClO2S/c13-10-12-7-3-1-5-11(12,6-2-4-8-12)9-16(10,14)15/h1-4,10H,5-9H2','InChIKey=BWNCZALTXQSFOM-UHFFFAOYSA-N','O=S1(=O)CC23CC=CCC2(CC=CC3)C1Cl','1'),
	(101864,7,0,NULL,'Consistent with Molecular Formula','C12H16Br4S',511.9344,NULL,'320B4FC44089EE18-FICuS-01-57','320B4FC44089EE18-FICTS-01-36','320B4FC44089EE18-uuuuu-01-06','InChI=1S/C12H16Br4S/c13-8-1-7-6-4-17-5-12(7,2-9(8)14)3-10(15)11(6)16/h6-11H,1-5H2','InChIKey=ZFMJJHIUPRHYOW-UHFFFAOYSA-N','BrC1CC2C3CSCC2(CC1Br)CC(Br)C3Br','1'),
	(101865,0,0,'10038-09-2','Consistent with Molecular Formula','C8H8Cl2O2S',239.116,NULL,'DC31639A09A92EC3-FICuS-01-65','DC31639A09A92EC3-FICTS-01-44','DC31639A09A92EC3-uuuuu-01-14','InChI=1S/C8H8Cl2O2S/c9-8(10)13(11,12)6-7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=OEQLHHCZXUIWJK-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)C(Cl)Cl',NULL),
	(101866,4,0,'24402-57-1','Consistent with Molecular Formula','C14H26N2',222.3728,NULL,'8475D93ECBE8F2A8-FICuS-01-87','8475D93ECBE8F2A8-FICTS-01-66','8475D93ECBE8F2A8-uuuuu-01-36','InChI=1S/C14H26N2/c1-15-11-7-3-4-8-12(15)14-10-6-5-9-13(11)16(14)2/h11-14H,3-10H2,1-2H3','InChIKey=RXDBABYPXSKYEH-UHFFFAOYSA-N','CN1C2CCCCC1C1CCCCC2N1C','1'),
	(101867,2,0,NULL,'Consistent with Molecular Formula','C14H18O5S2',330.4132,NULL,'EEA8D760C1E274F3-FICuS-01-7A','EEA8D760C1E274F3-FICTS-01-59','EEA8D760C1E274F3-uuuuu-01-29','InChI=1S/C14H18O5S2/c1-10-2-4-12(5-3-10)21(17,18)19-11-8-13-6-7-14(9-11)20(13,15)16/h2-5,11,13-14H,6-9H2,1H3','InChIKey=JEZRJXMJICDNBJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CC3CCC(C2)S3(=O)=O)cc1','1'),
	(101868,0,0,'30483-08-0','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'4696777E98AE54DF-FICuS-01-74','4696777E98AE54DF-FICTS-01-53','4696777E98AE54DF-uuuuu-01-23','InChI=1S/C11H17NO/c13-9-10-5-1-3-7-11(10,12-9)8-4-2-6-10/h1-8H2,(H,12,13)','InChIKey=VGMIKUAJJWNLSU-UHFFFAOYSA-N','O=C1NC23CCCCC12CCCC3',NULL),
	(101869,0,0,'1121-83-1','Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'38B1C900C0BBF1AB-FICuS-01-72','38B1C900C0BBF1AB-FICTS-01-51','38B1C900C0BBF1AB-uuuuu-01-21','InChI=1S/C5H9NO2/c1-5(2)3-6-4(7)8-5/h3H2,1-2H3,(H,6,7)','InChIKey=OGUQHFXVADNTBU-UHFFFAOYSA-N','CC1(C)CNC(=O)O1',NULL),
	(101870,2,0,NULL,'Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'588495FF4440C100-FICuS-01-3A','588495FF4440C100-FICTS-01-19','588495FF4440C100-uuuuu-01-E9','InChI=1S/C9H13NO2/c1-6-3-4-7-8(5-6)10(7)9(11)12-2/h3,7-8H,4-5H2,1-2H3','InChIKey=ZARSLRYBVSJKBW-UHFFFAOYSA-N','COC(=O)N1C2CC=C(C)CC21','1'),
	(101871,2,0,'20646-84-8','Consistent with Molecular Formula','C9H14INO2',295.1196,NULL,'57BD7680F19E55E9-FICuS-01-6B','57BD7680F19E55E9-FICTS-01-4A','57BD7680F19E55E9-uuuuu-01-1A','InChI=1S/C9H14INO2/c1-9(11-8(12)13-2)6-4-3-5-7(9)10/h3-4,7H,5-6H2,1-2H3,(H,11,12)','InChIKey=JMWWGCUDULNSNE-UHFFFAOYSA-N','COC(=O)NC1(C)CC=CCC1I','1'),
	(101872,2,0,'23431-20-1','Consistent with Molecular Formula','C15H22O5S2',346.4558,NULL,'DE3681266190C91A-FICuS-01-48','DE3681266190C91A-FICTS-01-27','DE3681266190C91A-uuuuu-01-F7','InChI=1S/C15H22O5S2/c1-11-5-7-13(8-6-11)22(18,19)20-9-12(2)14-10-21(16,17)15(14,3)4/h5-8,12,14H,9-10H2,1-4H3','InChIKey=JIOPURBIBVJCGQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(C)C2CS(=O)(=O)C2(C)C)cc1','1'),
	(101873,4,0,NULL,'Consistent with Molecular Formula','C18H22N2O4',330.3828,NULL,'21E412A0E979BC45-FICuS-01-53','21E412A0E979BC45-FICTS-01-32','21E412A0E979BC45-uuuuu-01-02','InChI=1S/C18H22N2O4/c1-3-23-17(21)19-12-11-13-9-10-15(19)16-8-6-5-7-14(13)20(16)18(22)24-4-2/h5-16H,3-4H2,1-2H3','InChIKey=PZAAENBNMVEOQZ-UHFFFAOYSA-N','CCOC(=O)N1C=CC2C=CC1C1C=CC=CC2N1C(=O)OCC','1'),
	(101874,4,0,NULL,'Consistent with Molecular Formula','C15H29IN2',364.312,NULL,'30750DD958CFD2ED-FICuS-01-7C','30750DD958CFD2ED-FICTS-01-5B','08A40C7455A7BEB5-uuuuu-01-11','InChI=1S/C15H29N2.HI/c1-16-12-8-4-5-9-13(16)15-11-7-6-10-14(12)17(15,2)3;/h12-15H,4-11H2,1-3H3;1H/q+1;/p-1','InChIKey=UXOSUMKKJROBJS-UHFFFAOYSA-M','CN1C2CCCCC1C1CCCCC2[N+]1(C)C.[I-]','1'),
	(101875,2,0,NULL,'Consistent with Molecular Formula','C8H16IN',253.1256,NULL,'F776EB1817E7DAF4-FICuS-01-84','F776EB1817E7DAF4-FICTS-01-63','CFA7EAB51A8FB6AC-uuuuu-01-60','InChI=1S/C8H16N.HI/c1-9(2)6-5-7-3-4-8(7)9;/h7-8H,3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=YGUURWYWUICSAN-UHFFFAOYSA-M','C[N+]1(C)CCC2CCC21.[I-]','1'),
	(101876,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2O2S',313.1978,NULL,'7514E18B7895300E-FICuS-01-3D','7514E18B7895300E-FICTS-01-1C','7514E18B7895300E-uuuuu-01-EC','InChI=1S/C14H10Cl2O2S/c15-14(16)13-8-4-3-7-12(13)11-6-2-1-5-10(11)9-19(14,17)18/h1-8H,9H2','InChIKey=ZFWCRSATUBYEIY-UHFFFAOYSA-N','O=S1(=O)Cc2ccccc2-c2ccccc2C1(Cl)Cl',NULL),
	(101877,4,0,NULL,'Consistent with Molecular Formula','C8H12Br2O',283.9902,NULL,'83F3C641E043C7B3-FICuS-01-54','83F3C641E043C7B3-FICTS-01-33','83F3C641E043C7B3-uuuuu-01-03','InChI=1S/C8H12Br2O/c1-7-3-5(9)6(10)4-8(7,2)11-7/h5-6H,3-4H2,1-2H3','InChIKey=ZQEYVDVWGJJBOA-UHFFFAOYSA-N','CC12CC(Br)C(Br)CC1(C)O2','1'),
	(101878,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H12INO2 in C9H14INO2','C9H15?INO2',296.1275,NULL,'664C5C725176AEB8-FICuS-01-5E','664C5C725176AEB8-FICTS-01-3D','664C5C725176AEB8-uuuuu-01-0D','InChI=1S/C8H12INO2.CH3/c1-12-8(11)10-7-5-3-2-4-6(7)9;/h2-3,6-7H,4-5H2,1H3,(H,10,11);1H3','InChIKey=QPCIYLYDYIFTDY-UHFFFAOYSA-N','*C.COC(=O)NC1CC=CCC1I','1'),
	(101879,0,0,'92222-28-1','Consistent with Molecular Formula','C9H13BrN2O2S2',325.2379,NULL,'0DDB4499EA400033-FICuS-01-4B','0DDB4499EA400033-FICTS-01-2A','E21F9ABF1BD3A98E-uuuuu-01-47','InChI=1S/C9H12N2O2S2.BrH/c1-15(12,13)8-4-2-7(3-5-8)6-14-9(10)11;/h2-5H,6H2,1H3,(H3,10,11);1H','InChIKey=VVHFKZOVTLSJRV-UHFFFAOYSA-N','Br.CS(=O)(=O)c1ccc(CSC(=N)N)cc1',NULL),
	(101880,1,0,NULL,'Consistent with Molecular Formula','C14H20N4O7',356.3346,NULL,'57487339ACDB17F4-FICuS-01-61','57487339ACDB17F4-FICTS-01-40','9AD5EC236E0D0451-uuuuu-01-0F','InChI=1S/C8H17N.C6H3N3O7/c1-8-6-4-3-5-7-9(8)2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8H,3-7H2,1-2H3;1-2,10H','InChIKey=JMZWPBGRULYCLV-UHFFFAOYSA-N','CC1CCCCCN1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(101881,2,0,NULL,'Consistent with Molecular Formula','C8H13NOS',171.2568,NULL,'D48ACB2AB207A7FB-FICuS-01-8B','D48ACB2AB207A7FB-FICTS-01-6A','D48ACB2AB207A7FB-uuuuu-01-3A','InChI=1S/C8H13NOS/c1-9-6-2-8(10)3-7(9)5-11-4-6/h6-7H,2-5H2,1H3','InChIKey=NYRXKNVUTSUPFL-UHFFFAOYSA-N','CN1C2CSCC1CC(=O)C2','1'),
	(101882,2,0,NULL,'Consistent with Molecular Formula','C8H15NOS',173.2726,NULL,'C4EAF3F7F73762A4-FICuS-01-7E','C4EAF3F7F73762A4-FICTS-01-5D','C4EAF3F7F73762A4-uuuuu-01-2D','InChI=1S/C8H15NOS/c1-9-6-2-8(10)3-7(9)5-11-4-6/h6-8,10H,2-5H2,1H3','InChIKey=DSYHKDDLZXNWCG-UHFFFAOYSA-N','CN1C2CSCC1CC(O)C2','1'),
	(101883,2,0,'20646-94-0','Consistent with Molecular Formula','C12H18INO2',335.1842,NULL,'0522141364606F25-FICuS-01-0C','0522141364606F25-FICTS-01-EB','0522141364606F25-uuuuu-01-BB','InChI=1S/C12H18INO2/c1-16-12(15)14-11-7-9-5-3-2-4-8(9)6-10(11)13/h10-11H,2-7H2,1H3,(H,14,15)','InChIKey=BOHVNHJVNTVKPU-UHFFFAOYSA-N','COC(=O)NC1CC2=C(CCCC2)CC1I','1'),
	(101884,0,0,'20642-94-8','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'0282FD04C379E41B-FICuS-01-53','0282FD04C379E41B-FICTS-01-32','0282FD04C379E41B-uuuuu-01-02','InChI=1S/C10H13NO2/c1-7-5-4-6-9(8(7)2)11-10(12)13-3/h4-6H,1-3H3,(H,11,12)','InChIKey=BZYNNUKPJKITSL-UHFFFAOYSA-N','COC(=O)Nc1cccc(C)c1C',NULL),
	(101885,4,0,NULL,'Consistent with Molecular Formula','C10H16INO2',309.1464,NULL,'3DAB686C3B755832-FICuS-01-5B','3DAB686C3B755832-FICTS-01-3A','3DAB686C3B755832-uuuuu-01-0A','InChI=1S/C10H16INO2/c1-6-4-5-7(2)9(8(6)11)12-10(13)14-3/h4-9H,1-3H3,(H,12,13)','InChIKey=UHBCANGCONBFBD-UHFFFAOYSA-N','COC(=O)NC1C(C)C=CC(C)C1I','1'),
	(101886,2,0,NULL,'Consistent with Molecular Formula','C8H15NOS',173.2726,NULL,'C4EAF3F7F73762A4-FICuS-01-7E','C4EAF3F7F73762A4-FICTS-01-5D','C4EAF3F7F73762A4-uuuuu-01-2D','InChI=1S/C8H15NOS/c1-9-6-2-8(10)3-7(9)5-11-4-6/h6-8,10H,2-5H2,1H3','InChIKey=DSYHKDDLZXNWCG-UHFFFAOYSA-N','CN1C2CSCC1CC(O)C2','1'),
	(101887,1,0,'16808-53-0','Consistent with Molecular Formula','C18H14O2S',294.3674,NULL,'2F76A6DE20F5BC24-FICuS-01-74','2F76A6DE20F5BC24-FICTS-01-53','2F76A6DE20F5BC24-uuuuu-01-23','InChI=1S/C18H14O2S/c19-21(20)10-9-18(21)11-16-12-5-1-3-7-14(12)17(18)15-8-4-2-6-13(15)16/h1-10,16-17H,11H2','InChIKey=FHEBPCLVWYDBFG-UHFFFAOYSA-N','O=S1(=O)C=CC12CC1c3ccccc3C2c2ccccc21','1'),
	(101888,8,0,NULL,'Consistent with Molecular Formula','C15H16O3S',276.3496,NULL,'770345D1174DDE6F-FICuS-01-5B','770345D1174DDE6F-FICTS-01-3A','770345D1174DDE6F-uuuuu-01-0A','InChI=1S/C15H16O3S/c16-13-11-7-1-3-9(5-7)14(11)19(17,18)15-10-4-2-8(6-10)12(13)15/h1-4,7-12,14-15H,5-6H2','InChIKey=GQQKMTDKKNGWRQ-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2S(=O)(=O)C2C3C=CC(C3)C12','1'),
	(101889,4,0,NULL,'Consistent with Molecular Formula','C13H15Br2NO2S',409.135,NULL,'355723EC564C9441-FICuS-01-3C','355723EC564C9441-FICTS-01-1B','355723EC564C9441-uuuuu-01-EB','InChI=1S/C13H15Br2NO2S/c14-11-6-9-8-16(13(9)7-12(11)15)19(17,18)10-4-2-1-3-5-10/h1-5,9,11-13H,6-8H2','InChIKey=UVEUJHUBZDYONZ-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CC2CC(Br)C(Br)CC21','1'),
	(101890,0,0,'3002-04-8','Consistent with Molecular Formula','C12H20O',180.2894,'Spiro[4.7]dodecan-6-one','58BE3FF701BED728-FICuS-01-7E','58BE3FF701BED728-FICTS-01-5D','58BE3FF701BED728-uuuuu-01-2D','InChI=1S/C12H20O/c13-11-7-3-1-2-4-8-12(11)9-5-6-10-12/h1-10H2','InChIKey=ZIBHAUBCYMTZOT-UHFFFAOYSA-N','O=C1CCCCCCC12CCCC2',NULL),
	(101891,6,0,NULL,'Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'AC225C117A34DE1C-FICuS-01-65','AC225C117A34DE1C-FICTS-01-44','AC225C117A34DE1C-uuuuu-01-14','InChI=1S/C7H7NO2/c9-7-3-1-2(3)5-6(10-5)4(1)8-7/h1-6H,(H,8,9)','InChIKey=VRSKGTJJNUUOFB-UHFFFAOYSA-N','O=C1NC2C3OC3C3C1C23','1'),
	(101892,0,0,NULL,'Consistent with Molecular Formula','C11H17Cl2NO3S',314.2262,NULL,'34CCACCA61CAEC65-FICuS-01-9A','34CCACCA61CAEC65-FICTS-01-79','C723B2A98A20D46D-uuuuu-01-10','InChI=1S/C7H9N.C4H8Cl2O3S/c1-6-2-4-7(8)5-3-6;1-4(2,3(5)6)10(7,8)9/h2-5H,8H2,1H3;3H,1-2H3,(H,7,8,9)','InChIKey=NHPNTEQZXBCHTH-UHFFFAOYSA-N','CC(C)(C(Cl)Cl)S(=O)(=O)O.Cc1ccc(N)cc1',NULL),
	(101893,0,1,'30506-02-6','Consistent with Molecular Formula','C21H21NO3S',367.4618,NULL,'EE7F357C1C842217-FICuS-01-5C','EE7F357C1C842217-FICTS-01-3B','1D902B1FF76E1A1F-uuuuu-01-20','InChI=1S/C14H12O3S.C7H9N/c15-18(16,17)14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12;1-6-2-4-7(8)5-3-6/h1-11H,(H,15,16,17);2-5H,8H2,1H3','InChIKey=HVOIJEDWGMIDLA-UHFFFAOYSA-N','Cc1ccc(N)cc1.O=S(=O)(O)/C(=C\\c1ccccc1)c1ccccc1','1'),
	(101894,2,0,'90221-75-3','Consistent with Molecular Formula','C8H14O2',142.1974,'Bicyclo[2.2.2]octane-2,3-diol','EF0B9BABB485FF13-FICuS-01-95','EF0B9BABB485FF13-FICTS-01-74','EF0B9BABB485FF13-uuuuu-01-44','InChI=1S/C8H14O2/c9-7-5-1-2-6(4-3-5)8(7)10/h5-10H,1-4H2','InChIKey=CAAYXBDSDAWZJZ-UHFFFAOYSA-N','OC1C2CCC(CC2)C1O','1'),
	(101895,0,0,NULL,'Consistent with Molecular Formula','C14H21Cl2NO3S',354.2908,NULL,'53C2DAC23978A29E-FICuS-01-6A','53C2DAC23978A29E-FICTS-01-49','A02DC4A1D2929A96-uuuuu-01-10','InChI=1S/C7H12Cl2O3S.C7H9N/c8-6(9)7(13(10,11)12)4-2-1-3-5-7;1-6-2-4-7(8)5-3-6/h6H,1-5H2,(H,10,11,12);2-5H,8H2,1H3','InChIKey=IISXVXRMVNFEMV-UHFFFAOYSA-N','Cc1ccc(N)cc1.O=S(=O)(O)C1(C(Cl)Cl)CCCCC1',NULL),
	(101896,9,0,NULL,'Consistent with Molecular Formula','C18H20O3S2',348.4742,NULL,'A7D81270E2CCD951-FICuS-01-65','A7D81270E2CCD951-FICTS-01-44','A7D81270E2CCD951-uuuuu-01-14','InChI=1S/C18H20O3S2/c1-8-2-4-9(5-3-8)23(19,20)21-16-14-10-6-7-11-13-12(10)15(16)18(13)22-17(11)14/h2-5,10-18H,6-7H2,1H3','InChIKey=BNRVSUWIRICMPT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C3C4CCC5C3SC3C5C4C23)cc1','1'),
	(101897,9,0,NULL,'Consistent with Molecular Formula','C17H18O3S2',334.4474,NULL,'01AF6C6E849207F6-FICuS-01-5D','01AF6C6E849207F6-FICTS-01-3C','01AF6C6E849207F6-uuuuu-01-0C','InChI=1S/C17H18O3S2/c1-7-2-4-8(5-3-7)22(18,19)20-15-13-9-6-10-12-11(9)14(15)17(12)21-16(10)13/h2-5,9-17H,6H2,1H3','InChIKey=IJOQHVCJLFLQPZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C3C4CC5C3SC3C5C4C23)cc1','1'),
	(101898,2,0,NULL,'Consistent with Molecular Formula','C10H16INO2',309.1464,NULL,'954097B636B29398-FICuS-01-3B','954097B636B29398-FICTS-01-1A','954097B636B29398-uuuuu-01-EA','InChI=1S/C10H16INO2/c1-6-4-8(11)9(5-7(6)2)12-10(13)14-3/h8-9H,4-5H2,1-3H3,(H,12,13)','InChIKey=JQWOABYWLWVCKX-UHFFFAOYSA-N','COC(=O)NC1CC(C)=C(C)CC1I','1'),
	(101899,2,0,NULL,'Consistent with Molecular Formula','C20H22O6S2',422.5102,NULL,'AE24758AC74BD94F-FICuS-01-7F','AE24758AC74BD94F-FICTS-01-5E','AE24758AC74BD94F-uuuuu-01-2E','InChI=1S/C20H22O6S2/c1-27(21,22)25-11-17-18(12-26-28(2,23)24)20-15-9-5-3-7-13(15)19(17)14-8-4-6-10-16(14)20/h3-10,17-20H,11-12H2,1-2H3','InChIKey=LKFYVQJGQLOGDN-UHFFFAOYSA-N','CS(=O)(=O)OCC1C2c3ccccc3C(c3ccccc32)C1COS(C)(=O)=O','1'),
	(101900,0,1,'30506-02-6','Consistent with Molecular Formula','C21H21NO3S',367.4618,NULL,'EE7F357C1C842217-FICuS-01-5C','EE7F357C1C842217-FICTS-01-3B','1D902B1FF76E1A1F-uuuuu-01-20','InChI=1S/C14H12O3S.C7H9N/c15-18(16,17)14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12;1-6-2-4-7(8)5-3-6/h1-11H,(H,15,16,17);2-5H,8H2,1H3','InChIKey=HVOIJEDWGMIDLA-UHFFFAOYSA-N','Cc1ccc(N)cc1.O=S(=O)(O)/C(=C\\c1ccccc1)c1ccccc1','1'),
	(101901,1,1,NULL,'Consistent with Molecular Formula','C12H22O3',214.304,NULL,'262B6A4AA43AC5AC-FICuS-01-74','262B6A4AA43AC5AC-FICTS-01-53','262B6A4AA43AC5AC-uuuuu-01-23','InChI=1S/C12H22O3/c13-9-5-2-1-3-6-10-14-12-8-4-7-11-15-12/h1-2,12-13H,3-11H2','InChIKey=ABHBROKWGIRFEX-UHFFFAOYSA-N','OCC/C=C/CCCOC1CCCCO1','1'),
	(101902,0,0,'3254-91-9','Consistent with Molecular Formula','C15H11N',205.2586,NULL,'A4856A717ADF1899-FICuS-01-65','A4856A717ADF1899-FICTS-01-44','A4856A717ADF1899-uuuuu-01-14','InChI=1S/C15H11N/c1-2-6-11-10(5-1)9-13-12-7-3-4-8-14(12)16-15(11)13/h1-8,16H,9H2','InChIKey=BMGLVVNENOOPFC-UHFFFAOYSA-N','c1ccc2c(c1)Cc1c-2[nH]c2ccccc12',NULL),
	(101903,2,0,NULL,'Consistent with Molecular Formula','C12H21N',179.3046,NULL,'E4F55377CFB3BDF8-FICuS-01-93','E4F55377CFB3BDF8-FICTS-01-72','E4F55377CFB3BDF8-uuuuu-01-42','InChI=1S/C12H21N/c1-9-6-11(3)8-13(5)12(11,4)7-10(9)2/h6-8H2,1-5H3','InChIKey=VNZJFFDQOPBWQY-UHFFFAOYSA-N','CC1=C(C)CC2(C)N(C)CC2(C)C1','1'),
	(101904,0,1,'37908-48-8','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'8944B0ACF5312A85-FICuS-01-55','8944B0ACF5312A85-FICTS-01-34','61247286501FEBEB-uuuuu-01-04','InChI=1S/C16H13NO/c1-18-16-14-8-4-2-6-12(14)10-11-13-7-3-5-9-15(13)17-16/h2-11H,1H3/b11-10-,12-10-,13-11-,16-14+,17-15-,17-16+','InChIKey=CISBQNNKFRIIDE-UARLNGBASA-N','CO/C1=N/c2ccccc2/C=C\\c2ccccc21','1'),
	(101905,6,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'77F99F0BC0809344-FICuS-01-54','77F99F0BC0809344-FICTS-01-33','77F99F0BC0809344-uuuuu-01-03','InChI=1S/C18H17NO2/c20-17-15-13-8-9-14(12-7-6-11(12)13)16(15)18(21)19(17)10-4-2-1-3-5-10/h1-7,11-16H,8-9H2','InChIKey=AMISXRUQRHIGSS-UHFFFAOYSA-N','O=C1C2C3CCC(C4C=CC43)C2C(=O)N1c1ccccc1','1'),
	(101906,2,1,'4946-37-6','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'2DCA29F518EBE490-FICuS-01-79','2DCA29F518EBE490-FICTS-01-58','0DE4395554E35827-uuuuu-01-F0','InChI=1S/C9H13NO/c11-9-7-5-3-1-2-4-6-8(7)10-9/h1-2,7-8H,3-6H2,(H,10,11)/b2-1-','InChIKey=LGFGPHLZVAEHME-UPHRSURJSA-N','O=C1NC2CC/C=C\\CCC12','1'),
	(101907,0,0,'90875-94-8','Consistent with Molecular Formula','C10H13ClO2S',232.7245,NULL,'7B24BF0EAC4CC857-FICuS-01-85','7B24BF0EAC4CC857-FICTS-01-64','7B24BF0EAC4CC857-uuuuu-01-34','InChI=1S/C10H13ClO2S/c11-7-4-8-14(12,13)9-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2','InChIKey=JTUKZELJXQSUNH-UHFFFAOYSA-N','O=S(=O)(CCCCl)Cc1ccccc1',NULL),
	(101908,0,0,'203-85-0','Consistent with Molecular Formula','C12H10S',186.271,'1,3-Dihydro-2-thiaphenalene\n1H,3H-Naphtho[1,8-cd]thiopyran\n1H,3H-Naphtho[1,8-cd]thiopyran','C8CBD0EDE6ECEE65-FICuS-01-BC','C8CBD0EDE6ECEE65-FICTS-01-9B','C8CBD0EDE6ECEE65-uuuuu-01-6B','InChI=1S/C12H10S/c1-3-9-4-2-6-11-8-13-7-10(5-1)12(9)11/h1-6H,7-8H2','InChIKey=PIUJLKSYKOKWMI-UHFFFAOYSA-N','c1cc2c3c(cccc3c1)CSC2',NULL),
	(101909,3,0,'1981-34-6','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'18471D8135D0E46B-FICuS-01-46','18471D8135D0E46B-FICTS-01-25','18471D8135D0E46B-uuuuu-01-F5','InChI=1S/C9H13NO/c1-5-4-9(3)7(5)6(2)8(11)10-9/h4,6-7H,1-3H3,(H,10,11)','InChIKey=FNKHIIYOZBUSLD-UHFFFAOYSA-N','CC1=CC2(C)NC(=O)C(C)C12','1'),
	(101910,2,0,'17198-09-3','Consistent with Molecular Formula','C10H11NO',161.203,'4-Azatricyclo[3.3.2.02,8]deca-3,6,9-triene, 3-methoxy-\n4-Azatricyclo[3.3.2.02,8]deca-3,6,9-triene, 3-methoxy-','C7587FDE4C2760B5-FICuS-01-71','C7587FDE4C2760B5-FICTS-01-50','C7587FDE4C2760B5-uuuuu-01-20','InChI=1S/C10H11NO/c1-12-10-9-7-4-2-6(11-10)3-5-8(7)9/h2-9H,1H3','InChIKey=GSTQZXLGKKJDDU-UHFFFAOYSA-N','COC1=NC2C=CC3C(C=C2)C13','1'),
	(101911,2,0,'16084-17-6','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'4F9EDEC16174E564-FICuS-01-72','4F9EDEC16174E564-FICTS-01-51','4F9EDEC16174E564-uuuuu-01-21','InChI=1S/C12H20O2/c13-11-7-2-1-4-8-12(14)9-5-3-6-10(11)12/h10,14H,1-9H2','InChIKey=HNJAYISDTLYHBO-UHFFFAOYSA-N','O=C1CCCCCC2(O)CCCCC12','1'),
	(101912,1,0,'936-85-6','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'718737E5D7849EE2-FICuS-01-5E','718737E5D7849EE2-FICTS-01-3D','718737E5D7849EE2-uuuuu-01-0D','InChI=1S/C9H13NO/c1-6-4-7(2)9(11)10-8(3)5-6/h4-5,7H,1-3H3,(H,10,11)','InChIKey=YJAFQWJBXHPEBM-UHFFFAOYSA-N','CC1=CC(C)C(=O)NC(C)=C1','1'),
	(101913,2,0,'90482-36-3','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'4BAFEFAB59146604-FICuS-01-75','4BAFEFAB59146604-FICTS-01-54','4BAFEFAB59146604-uuuuu-01-24','InChI=1S/C8H12O3/c1-5-3-7(4-6(2)9)11-8(5)10/h5,7H,3-4H2,1-2H3','InChIKey=XDZZBQYRCAUXGG-UHFFFAOYSA-N','CC(=O)CC1CC(C)C(=O)O1','1'),
	(101914,2,0,'26495-88-5','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'70C43038D1D592C1-FICuS-01-40','70C43038D1D592C1-FICTS-01-1F','70C43038D1D592C1-uuuuu-01-EF','InChI=1S/C18H18O2/c19-9-15-16(10-20)18-12-6-2-1-5-11(12)17(15)13-7-3-4-8-14(13)18/h1-8,15-20H,9-10H2','InChIKey=JRUAWKGGVJZZQC-UHFFFAOYSA-N','OCC1C2c3ccccc3C(c3ccccc32)C1CO','1'),
	(101915,1,0,'1720-37-2','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'B7A7B7ECD689C612-FICuS-01-80','B7A7B7ECD689C612-FICTS-01-5F','B7A7B7ECD689C612-uuuuu-01-2F','InChI=1S/C11H18O2/c1-2-3-4-6-9-12-11-8-5-7-10-13-11/h1,11H,3-10H2','InChIKey=UBVHEECJJXMXTN-UHFFFAOYSA-N','C#CCCCCOC1CCCCO1','1'),
	(101916,1,0,'1676-49-9','Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'97EFD8092A6FBF8A-FICuS-01-97','97EFD8092A6FBF8A-FICTS-01-76','97EFD8092A6FBF8A-uuuuu-01-46','InChI=1S/C15H24N2O2/c1-12-10-13(2)15(18)17(14(3)11-12)5-4-16-6-8-19-9-7-16/h10-11,13H,4-9H2,1-3H3','InChIKey=ZATKVRIJXYUBSF-UHFFFAOYSA-N','CC1=CC(C)C(=O)N(CCN2CCOCC2)C(C)=C1','1'),
	(101917,1,0,'91154-14-2','Consistent with Molecular Formula','C5H9ClO2S',168.6379,NULL,'6644919805FF4CFE-FICuS-01-69','6644919805FF4CFE-FICTS-01-48','6644919805FF4CFE-uuuuu-01-18','InChI=1S/C5H9ClO2S/c6-5-3-1-2-4-9(5,7)8/h5H,1-4H2','InChIKey=XXJZFCXBFSHUPM-UHFFFAOYSA-N','O=S1(=O)CCCCC1Cl','1'),
	(101918,0,0,'15893-96-6','Consistent with Molecular Formula','C9H8ClF3O2S',272.6692,NULL,'BC0601A686A8AB9A-FICuS-01-6E','BC0601A686A8AB9A-FICTS-01-4D','BC0601A686A8AB9A-uuuuu-01-1D','InChI=1S/C9H8ClF3O2S/c10-6-16(14,15)5-7-2-1-3-8(4-7)9(11,12)13/h1-4H,5-6H2','InChIKey=PBIGNZVNPUGUGQ-UHFFFAOYSA-N','O=S(=O)(CCl)Cc1cccc(C(F)(F)F)c1',NULL),
	(101919,1,0,'1900-32-9','Consistent with Molecular Formula','C15H26N2O',250.3832,NULL,'20A5064855524535-FICuS-01-13','20A5064855524535-FICTS-01-F2','20A5064855524535-uuuuu-01-C2','InChI=1S/C15H26N2O/c1-6-16(7-2)8-9-17-14(5)11-12(3)10-13(4)15(17)18/h10-11,13H,6-9H2,1-5H3','InChIKey=YHGBLDSNMDEQDX-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)C(C)C=C(C)C=C1C','1'),
	(101920,2,0,'1128-77-4','Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'73386BE82E2CF0E3-FICuS-01-6B','73386BE82E2CF0E3-FICTS-01-4A','73386BE82E2CF0E3-uuuuu-01-1A','InChI=1S/C9H16N2O/c1-10-6-8-4-3-7(11(8)2)5-9(10)12/h7-8H,3-6H2,1-2H3','InChIKey=HNDXTHOYSWHZEI-UHFFFAOYSA-N','CN1CC2CCC(CC1=O)N2C','1'),
	(101921,2,0,'1676-50-2','Consistent with Molecular Formula','C16H26N2O',262.3942,NULL,'B16BAD918E501ED1-FICuS-01-6E','B16BAD918E501ED1-FICTS-01-4D','B16BAD918E501ED1-uuuuu-01-1D','InChI=1S/C16H26N2O/c1-12-9-13(2)16(19)18(14(3)10-12)11-15(4)17-7-5-6-8-17/h9-10,13,15H,5-8,11H2,1-4H3','InChIKey=SJFGMTIVTZSZIV-UHFFFAOYSA-N','CC1=CC(C)C(=O)N(CC(C)N2CCCC2)C(C)=C1','1'),
	(101922,2,0,NULL,'Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'D078FB3534A41A9A-FICuS-01-62','D078FB3534A41A9A-FICTS-01-41','D078FB3534A41A9A-uuuuu-01-11','InChI=1S/C9H18N2/c1-10-6-5-8-3-4-9(7-10)11(8)2/h8-9H,3-7H2,1-2H3','InChIKey=BBPCNOYGLKGKGV-UHFFFAOYSA-N','CN1CCC2CCC(C1)N2C','1'),
	(101923,1,0,'877-16-7','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'B1ADF27D62983581-FICuS-01-5C','B1ADF27D62983581-FICTS-01-3B','B1ADF27D62983581-uuuuu-01-0B','InChI=1S/C10H15NO/c1-7-5-8(2)10(12)11(4)9(3)6-7/h5-6,8H,1-4H3','InChIKey=ICBFYUMYWPGHSH-UHFFFAOYSA-N','CC1=CC(C)C(=O)N(C)C(C)=C1','1'),
	(101924,1,0,'4616-71-1','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'D6D5E5EFE543FA21-FICuS-01-8A','D6D5E5EFE543FA21-FICTS-01-69','D6D5E5EFE543FA21-uuuuu-01-39','InChI=1S/C11H17NO/c1-5-13-11-9(3)6-8(2)7-10(4)12-11/h6-7,9H,5H2,1-4H3','InChIKey=IGBQRYMCABNCMM-UHFFFAOYSA-N','CCOC1=NC(C)=CC(C)=CC1C','1'),
	(101925,1,0,'879-22-1','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'0DE520D295A010BC-FICuS-01-52','0DE520D295A010BC-FICTS-01-31','0DE520D295A010BC-uuuuu-01-01','InChI=1S/C11H17NO/c1-5-12-10(4)7-8(2)6-9(3)11(12)13/h6-7,9H,5H2,1-4H3','InChIKey=LLSOXXTUUXHDOC-UHFFFAOYSA-N','CCN1C(=O)C(C)C=C(C)C=C1C','1'),
	(101926,4,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'A18A8036FD5D0B59-FICuS-01-66','A18A8036FD5D0B59-FICTS-01-45','A18A8036FD5D0B59-uuuuu-01-15','InChI=1S/C17H17NO3/c1-2-20-17(19)18-9-7-13-14(8-10-18)16-12-6-4-3-5-11(12)15(13)21-16/h3-10,13-16H,2H2,1H3','InChIKey=YECGKMIPCCMBRM-UHFFFAOYSA-N','CCOC(=O)N1C=CC2C3OC(c4ccccc43)C2C=C1','1'),
	(101927,2,0,NULL,'Consistent with Molecular Formula','C14H18O3S2',298.4144,NULL,'0CAC49B18963F14D-FICuS-01-67','0CAC49B18963F14D-FICTS-01-46','0CAC49B18963F14D-uuuuu-01-16','InChI=1S/C14H18O3S2/c1-10-2-6-14(7-3-10)19(15,16)17-11-8-12-4-5-13(9-11)18-12/h2-3,6-7,11-13H,4-5,8-9H2,1H3','InChIKey=BSTBZKUOKRBCSE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CC3CCC(C2)S3)cc1','1'),
	(101928,4,0,'16791-06-3','Consistent with Molecular Formula','C26H34N2O2S',438.6268,NULL,'40F0048D27A4FAE5-FICuS-01-60','40F0048D27A4FAE5-FICTS-01-3F','40F0048D27A4FAE5-uuuuu-01-0F','InChI=1S/C26H34N2O2S/c29-31(30)25(22-15-7-2-8-16-22)24(28-19-11-4-12-20-28)26(31)23(21-13-5-1-6-14-21)27-17-9-3-10-18-27/h1-2,5-8,13-16,23-26H,3-4,9-12,17-20H2','InChIKey=KJCFJAOAXVRAHX-UHFFFAOYSA-N','O=S1(=O)C(c2ccccc2)C(N2CCCCC2)C1C(c1ccccc1)N1CCCCC1','1'),
	(101929,4,0,NULL,'Consistent with Molecular Formula','C30H31NO2S',469.6404,NULL,'6908E046369EC025-FICuS-01-3E','6908E046369EC025-FICTS-01-1D','6908E046369EC025-uuuuu-01-ED','InChI=1S/C30H31NO2S/c32-34(33)29(20-11-3-1-4-12-20)28(31-17-9-2-10-18-31)30(34)26-19-25-21-13-5-7-15-23(21)27(26)24-16-8-6-14-22(24)25/h1,3-8,11-16,25-30H,2,9-10,17-19H2','InChIKey=RRIBTWMCISRUHX-UHFFFAOYSA-N','O=S1(=O)C(c2ccccc2)C(N2CCCCC2)C1C1CC2c3ccccc3C1c1ccccc12','1'),
	(101930,2,0,NULL,'Consistent with Molecular Formula','C9H16INS',297.1966,NULL,'2F6F66DD4BE4CABC-FICuS-01-A7','2F6F66DD4BE4CABC-FICTS-01-86','17BE6770468CA6E4-uuuuu-01-0E','InChI=1S/C9H16NS.HI/c1-10(2)8-4-3-5-9(10)7-11-6-8;/h3-4,8-9H,5-7H2,1-2H3;1H/q+1;/p-1','InChIKey=MUZXDUIZJOQOLC-UHFFFAOYSA-M','C[N+]1(C)C2C=CCC1CSC2.[I-]','1'),
	(101931,0,0,'18357-38-5','Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'404774DC56C976F6-FICuS-01-58','404774DC56C976F6-FICTS-01-37','404774DC56C976F6-uuuuu-01-07','InChI=1S/C17H12O2/c18-17-15(13-7-3-1-4-8-13)11-19-12-16(17)14-9-5-2-6-10-14/h1-12H','InChIKey=JOTAMMMRYKLWBB-UHFFFAOYSA-N','O=c1c(-c2ccccc2)cocc1-c1ccccc1',NULL),
	(101932,2,0,NULL,'Consistent with Molecular Formula','C9H14ClNO4',235.6669,NULL,'E62341706A3B54AE-FICuS-01-4E','E62341706A3B54AE-FICTS-01-2D','E62341706A3B54AE-uuuuu-01-FD','InChI=1S/C9H14ClNO4/c1-14-8(12)6-3-4-7(9(13)15-2)11(6)5-10/h6-7H,3-5H2,1-2H3','InChIKey=RXVNUJAMIVLRRL-UHFFFAOYSA-N','COC(=O)C1CCC(C(=O)OC)N1CCl','1'),
	(101933,1,0,'26536-94-7','Consistent with Molecular Formula','C13H14ClNO2',251.7121,NULL,'6C9B6D03B9063E2F-FICuS-01-69','6C9B6D03B9063E2F-FICTS-01-48','6C9B6D03B9063E2F-uuuuu-01-18','InChI=1S/C13H14ClNO2/c14-11-8-4-5-9-15(13(11)17)12(16)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2','InChIKey=FCTCNPMPXQXJOV-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCCCC(Cl)C1=O','1'),
	(101934,1,1,'1205-52-3','Consistent with Molecular Formula','C11H20N2O',196.2918,NULL,'428F560515D406F0-FICuS-01-35','428F560515D406F0-FICTS-01-14','FFF1BDD9D8006413-uuuuu-01-26','InChI=1S/C11H20N2O/c1-12(2)10-7-5-4-6-8-11(14)13(3)9-10/h6,8,10H,4-5,7,9H2,1-3H3/b8-6-','InChIKey=QOWWLQWXJMZYGB-VURMDHGXSA-N','CN1CC(N(C)C)CCC/C=C\\C1=O','1'),
	(101935,0,0,'56472-22-1','Consistent with Molecular Formula','C9H20O6S2',288.3734,NULL,'1DA20C262B44DB8B-FICuS-01-66','1DA20C262B44DB8B-FICTS-01-45','1DA20C262B44DB8B-uuuuu-01-15','InChI=1S/C9H20O6S2/c1-5-9(6-2,7-14-16(3,10)11)8-15-17(4,12)13/h5-8H2,1-4H3','InChIKey=BMLZMLKREPRGAS-UHFFFAOYSA-N','CCC(CC)(COS(C)(=O)=O)COS(C)(=O)=O',NULL),
	(101936,5,0,NULL,'Consistent with Molecular Formula','C15H14N2O6',318.2854,NULL,'B01F7C7F24773E05-FICuS-01-58','B01F7C7F24773E05-FICTS-01-37','B01F7C7F24773E05-uuuuu-01-07','InChI=1S/C15H14N2O6/c18-15(23-14-11-2-1-10(11)12-6-13(12)14)7-3-8(16(19)20)5-9(4-7)17(21)22/h3-5,10-14H,1-2,6H2','InChIKey=MRHJYWPULMAEJR-UHFFFAOYSA-N','O=C(OC1C2CCC2C2CC21)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(101937,4,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'BD322145DA086B73-FICuS-01-4D','BD322145DA086B73-FICTS-01-2C','BD322145DA086B73-uuuuu-01-FC','InChI=1S/C15H22O2/c1-4-8-16-13(5-1)17-12-9-14-6-2-3-7-15(14,10-12)11-14/h2-3,12-13H,1,4-11H2','InChIKey=VUQBOEWMKVXUTQ-UHFFFAOYSA-N','C1=CCC23CC(OC4CCCCO4)CC2(C1)C3','1'),
	(101938,2,0,NULL,'Consistent with Molecular Formula','C12H18INO2',335.1842,NULL,'DA63494E5521990C-FICuS-01-4D','DA63494E5521990C-FICTS-01-2C','DA63494E5521990C-uuuuu-01-FC','InChI=1S/C12H18INO2/c1-16-10(15)14-12-8-4-2-6-11(12,13)7-3-5-9-12/h2,4H,3,5-9H2,1H3,(H,14,15)','InChIKey=XWHWHLGRRRBYJE-UHFFFAOYSA-N','COC(=O)NC12CC=CCC1(I)CCCC2','1'),
	(101939,8,0,NULL,'Consistent with Molecular Formula','C17H20O3S',304.4032,NULL,'98C5C9B57007C8FF-FICuS-01-78','98C5C9B57007C8FF-FICTS-01-57','98C5C9B57007C8FF-uuuuu-01-27','InChI=1S/C17H20O3S/c18-15-13-9-1-5-11(6-2-9)16(13)21(19,20)17-12-7-3-10(4-8-12)14(15)17/h1,3,5,7,9-14,16-17H,2,4,6,8H2','InChIKey=ZBFAHGPVNZFJMD-UHFFFAOYSA-N','O=C1C2C3C=CC(CC3)C2S(=O)(=O)C2C3C=CC(CC3)C12','1'),
	(101940,2,0,NULL,'Consistent with Molecular Formula','C9H18NO',156.2473,NULL,'5A7680969BB72DCB-FICuS-01-70','5A7680969BB72DCB-FICTS-01-4F','5A7680969BB72DCB-uuuuu-01-1F','InChI=1S/C9H18NO/c1-7-5-10(3,4)6-8(2)9(7)11/h7-8H,5-6H2,1-4H3/q+1','InChIKey=FKHHEULYQKTXQD-UHFFFAOYSA-N','CC1C[N+](C)(C)CC(C)C1=O','1'),
	(101941,1,0,'16808-56-3','Consistent with Molecular Formula','C18H16O2S',296.3832,NULL,'35C7207066A980C2-FICuS-01-35','35C7207066A980C2-FICTS-01-14','35C7207066A980C2-uuuuu-01-E4','InChI=1S/C18H16O2S/c19-21(20)10-9-18(21)11-16-12-5-1-3-7-14(12)17(18)15-8-4-2-6-13(15)16/h1-8,16-17H,9-11H2','InChIKey=KOSOJJJPNLFPQO-UHFFFAOYSA-N','O=S1(=O)CCC12CC1c3ccccc3C2c2ccccc21','1'),
	(101942,2,0,NULL,'Consistent with Molecular Formula','C20H21NO2S',339.4514,NULL,'40AE672383905D0E-FICuS-01-45','40AE672383905D0E-FICTS-01-24','40AE672383905D0E-uuuuu-01-F4','InChI=1S/C20H21NO2S/c1-21(2)18-12-24(22,23)20(18)11-17-13-7-3-5-9-15(13)19(20)16-10-6-4-8-14(16)17/h3-10,17-19H,11-12H2,1-2H3','InChIKey=DHIQQBILTIUGMZ-UHFFFAOYSA-N','CN(C)C1CS(=O)(=O)C12CC1c3ccccc3C2c2ccccc21','1'),
	(101943,1,0,'16808-55-2','Consistent with Molecular Formula','C24H18O2S',370.465,NULL,'1F7A2B68CCF53DA9-FICuS-01-8A','1F7A2B68CCF53DA9-FICTS-01-69','1F7A2B68CCF53DA9-uuuuu-01-39','InChI=1S/C24H18O2S/c25-27(26)22(16-8-2-1-3-9-16)15-24(27)14-21-17-10-4-6-12-19(17)23(24)20-13-7-5-11-18(20)21/h1-13,15,21,23H,14H2','InChIKey=ZAJRIXIULNIHDU-UHFFFAOYSA-N','O=S1(=O)C(c2ccccc2)=CC12CC1c3ccccc3C2c2ccccc21','1'),
	(101944,1,0,'17471-12-4','Consistent with Molecular Formula','C6H10O4S2',210.2626,NULL,'95D4670B6395CF1B-FICuS-01-5F','95D4670B6395CF1B-FICTS-01-3E','95D4670B6395CF1B-uuuuu-01-0E','InChI=1S/C6H10O4S2/c7-11(8)3-5(4-11)6-1-2-12(6,9)10/h5-6H,1-4H2','InChIKey=TVDOUUJQVCFKNI-UHFFFAOYSA-N','O=S1(=O)CC(C2CCS2(=O)=O)C1','1'),
	(101945,0,0,'1599-35-5','Consistent with Molecular Formula','C5H9NO2S',147.1916,NULL,'1820E912043BAD28-FICuS-01-3B','1820E912043BAD28-FICTS-01-1A','1820E912043BAD28-uuuuu-01-EA','InChI=1S/C5H9NO2S/c1-6(2)5-3-9(7,8)4-5/h3H,4H2,1-2H3','InChIKey=UKFZZEHICMCYPK-UHFFFAOYSA-N','CN(C)C1=CS(=O)(=O)C1',NULL),
	(101946,3,0,'23430-95-7','Consistent with Molecular Formula','C13H23NO2S',257.3902,NULL,'F4C5CE97DF8962B3-FICuS-01-89','F4C5CE97DF8962B3-FICTS-01-68','F4C5CE97DF8962B3-uuuuu-01-38','InChI=1S/C13H23NO2S/c1-5-14(6-2)11-9-7-8-10-12(11)17(15,16)13(10,3)4/h7,9-12H,5-6,8H2,1-4H3','InChIKey=QJCHNJSMOALMHZ-UHFFFAOYSA-N','CCN(CC)C1C=CCC2C1S(=O)(=O)C2(C)C','1'),
	(101947,5,0,'17346-33-7','Consistent with Molecular Formula','C20H23NO4S2',405.526,NULL,'EFD08219D4FB7C5C-FICuS-01-8C','EFD08219D4FB7C5C-FICTS-01-6B','EFD08219D4FB7C5C-uuuuu-01-3B','InChI=1S/C20H23NO4S2/c1-21(2)17-19(15-11-7-4-8-12-15)27(24,25)20(17)16-13-26(22,23)18(16)14-9-5-3-6-10-14/h3-12,16-20H,13H2,1-2H3','InChIKey=UUHOUPGBRIQKTB-UHFFFAOYSA-N','CN(C)C1C(c2ccccc2)S(=O)(=O)C1C1CS(=O)(=O)C1c1ccccc1','1'),
	(101948,1,0,NULL,'Consistent with Molecular Formula','C10H16INO2S',341.2064,NULL,'5E7D638CC627E8DD-FICuS-01-87','5E7D638CC627E8DD-FICTS-01-66','66AC6221CB4F8485-uuuuu-01-09','InChI=1S/C10H16NO2S.HI/c1-11(2,3)9-6-4-5-8-7-14(12,13)10(8)9;/h4,6,9H,5,7H2,1-3H3;1H/q+1;/p-1','InChIKey=NSLKNLYAIRAYFL-UHFFFAOYSA-M','C[N+](C)(C)C1C=CCC2=C1S(=O)(=O)C2.[I-]','1'),
	(101949,2,0,'16790-89-9','Consistent with Molecular Formula','C14H26N2O2S',286.4316,NULL,'744D9311B90AA41E-FICuS-01-4F','744D9311B90AA41E-FICTS-01-2E','744D9311B90AA41E-uuuuu-01-FE','InChI=1S/C14H26N2O2S/c17-19(18)12-13(16-9-5-2-6-10-16)14(19)11-15-7-3-1-4-8-15/h13-14H,1-12H2','InChIKey=UMXQSISCAZISLA-UHFFFAOYSA-N','O=S1(=O)CC(N2CCCCC2)C1CN1CCCCC1','1'),
	(101950,3,0,NULL,'Consistent with Molecular Formula','C9H17NO2S',203.2988,NULL,'724D8151D0130A0F-FICuS-01-36','724D8151D0130A0F-FICTS-01-15','724D8151D0130A0F-uuuuu-01-E5','InChI=1S/C9H17NO2S/c1-9(2)6-5-13(11,12)7(6)8(9)10(3)4/h6-8H,5H2,1-4H3','InChIKey=VHRSZSAZGRYGHC-UHFFFAOYSA-N','CN(C)C1C2C(CS2(=O)=O)C1(C)C','1'),
	(101951,4,0,'984-33-8','Consistent with Molecular Formula','C25H22O3S',402.507,NULL,'8436DAEDFCD9C57C-FICuS-01-A2','8436DAEDFCD9C57C-FICTS-01-81','8436DAEDFCD9C57C-uuuuu-01-51','InChI=1S/C25H22O3S/c1-23(2)21-22(29(23,26)27)25(18-13-7-4-8-14-18)20-16-10-9-15-19(20)24(21,28-25)17-11-5-3-6-12-17/h3-16,21-22H,1-2H3','InChIKey=ATBFEVOAQIZEKI-UHFFFAOYSA-N','CC1(C)C2C(C3(c4ccccc4)OC2(c2ccccc2)c2ccccc23)S1(=O)=O','1'),
	(101952,0,0,NULL,'Consistent with Molecular Formula','C8H15NO2S',189.272,NULL,'1D2A835356AC8AE2-FICuS-01-61','1D2A835356AC8AE2-FICTS-01-40','1D2A835356AC8AE2-uuuuu-01-10','InChI=1S/C8H15NO2S/c10-12(11)6-8(7-12)9-4-2-1-3-5-9/h8H,1-7H2','InChIKey=UKMNEKXCSBOBLC-UHFFFAOYSA-N','O=S1(=O)CC(N2CCCCC2)C1',NULL),
	(101953,0,0,'1913-90-2','Consistent with Molecular Formula','C17H12OS3',328.4612,NULL,'6116C8D909EEEAC1-FICuS-01-7A','93866874F825C068-FICTS-01-1F','6116C8D909EEEAC1-uuuuu-01-29','InChI=1S/C17H12OS3/c18-15-13(11-7-3-1-4-8-11)16(19)21-17(20)14(15)12-9-5-2-6-10-12/h1-10,19-20H','InChIKey=SEBANRXRDDGSFC-UHFFFAOYSA-N','O=c1c(-c2ccccc2)c(S)sc(S)c1-c1ccccc1',NULL),
	(101954,2,0,'944-08-1','Consistent with Molecular Formula','C10H20INO2S',345.238,NULL,'8BADE3F058C8A547-FICuS-01-7D','8BADE3F058C8A547-FICTS-01-5C','B37CE25D55A0C91F-uuuuu-01-23','InChI=1S/C10H20NO2S.HI/c1-11(2,3)10-7-5-4-6-9(10)14(12,13)8-10;/h9H,4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=BLHGLOXCJWDTLO-UHFFFAOYSA-M','C[N+](C)(C)C12CCCCC1S(=O)(=O)C2.[I-]','1'),
	(101955,0,0,'2068-05-5','Consistent with Molecular Formula','C25H20O2S',384.4918,NULL,'1B960773D63DCDF8-FICuS-01-70','1B960773D63DCDF8-FICTS-01-4F','1B960773D63DCDF8-uuuuu-01-1F','InChI=1S/C25H20O2S/c1-25(2)23-21(17-11-5-3-6-12-17)19-15-9-10-16-20(19)22(24(23)28(25,26)27)18-13-7-4-8-14-18/h3-16H,1-2H3','InChIKey=RJLBMXKMGWZESF-UHFFFAOYSA-N','CC1(C)c2c(c(-c3ccccc3)c3ccccc3c2-c2ccccc2)S1(=O)=O',NULL),
	(101956,3,0,'17346-39-3','Consistent with Molecular Formula','C9H20INO3S',349.2264,NULL,'455406CE7E2ACB4C-FICuS-01-72','455406CE7E2ACB4C-FICTS-01-51','7D8507637342A714-uuuuu-01-DB','InChI=1S/C9H20NO3S.HI/c1-7(13-5)9-8(10(2,3)4)6-14(9,11)12;/h7-9H,6H2,1-5H3;1H/q+1;/p-1','InChIKey=KOXWFNZWQYSIAP-UHFFFAOYSA-M','COC(C)C1C([N+](C)(C)C)CS1(=O)=O.[I-]','1'),
	(101957,0,1,'22103-05-5','Consistent with Molecular Formula','C9H10S',150.238,NULL,'B4690AFAF0F44FDB-FICuS-01-94','B4690AFAF0F44FDB-FICTS-01-73','B4690AFAF0F44FDB-uuuuu-01-43','InChI=1S/C9H10S/c1-2-8-10-9-6-4-3-5-7-9/h2-8H,1H3','InChIKey=QAKDINZUNLASCF-UHFFFAOYSA-N','C/C=C/Sc1ccccc1','1'),
	(101958,6,0,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'8D7BE3B46573B884-FICuS-01-65','8D7BE3B46573B884-FICTS-01-44','8D7BE3B46573B884-uuuuu-01-14','InChI=1S/C21H20N2O4/c1-27-19(26)23-20-10-5-11-21(20,23)14-9-8-13(20)15-16(14)18(25)22(17(15)24)12-6-3-2-4-7-12/h2-4,6-9,13-16H,5,10-11H2,1H3','InChIKey=QGYAHABCWKICOX-UHFFFAOYSA-N','COC(=O)N1C23CCCC12C1C=CC3C2C(=O)N(c3ccccc3)C(=O)C21','1'),
	(101959,1,0,'67102-02-7','Consistent with Molecular Formula','C8H11NO',137.181,NULL,'1E69576740113E99-FICuS-01-35','1E69576740113E99-FICTS-01-14','1E69576740113E99-uuuuu-01-E4','InChI=1S/C8H11NO/c1-6-4-3-5-7(2)9-8(6)10/h3-6H,1-2H3,(H,9,10)','InChIKey=RSWQTXPZPPMXQB-UHFFFAOYSA-N','CC1=CC=CC(C)C(=O)N1','1'),
	(101960,0,0,'93435-73-5','Consistent with Molecular Formula','C16H16S',240.3624,NULL,'6BF0141380A60C76-FICuS-01-3D','6BF0141380A60C76-FICTS-01-1C','6BF0141380A60C76-uuuuu-01-EC','InChI=1S/C16H16S/c1-3-7-13(8-4-1)16(15-11-17-12-15)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=UTYFWYHWSSJDTH-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)C2CSC2)cc1',NULL),
	(101961,0,0,'58721-01-0','Consistent with Molecular Formula','C7H12OS',144.2312,NULL,'A0FD1EC1253E28AB-FICuS-01-78','A0FD1EC1253E28AB-FICTS-01-57','A0FD1EC1253E28AB-uuuuu-01-27','InChI=1S/C7H12OS/c1-6(2)5(8)7(3,4)9-6/h1-4H3','InChIKey=RDTYEOXWKJSNTK-UHFFFAOYSA-N','CC1(C)SC(C)(C)C1=O',NULL),
	(101962,0,0,'5928-19-8','Consistent with Molecular Formula','C13H10Cl2O2',269.1268,NULL,'9DFE768AE6FC6B38-FICuS-01-9C','9DFE768AE6FC6B38-FICTS-01-7B','9DFE768AE6FC6B38-uuuuu-01-4B','InChI=1S/C13H10Cl2O2/c14-7-5-9-12(16)8-3-1-2-4-11(8)17-13(9)10(15)6-7/h5-6H,1-4H2','InChIKey=AKJBPBAHYCPAAF-UHFFFAOYSA-N','O=c1c2c(oc3c(Cl)cc(Cl)cc13)CCCC2',NULL),
	(101963,0,0,'574-12-9','Consistent with Molecular Formula','C15H10O2',222.2428,'4H-1-Benzopyran-4-one, 3-phenyl-\nIsoflavone','6794EC4D357856AF-FICuS-01-6A','6794EC4D357856AF-FICTS-01-49','6794EC4D357856AF-uuuuu-01-19','InChI=1S/C15H10O2/c16-15-12-8-4-5-9-14(12)17-10-13(15)11-6-2-1-3-7-11/h1-10H','InChIKey=GOMNOOKGLZYEJT-UHFFFAOYSA-N','O=c1c(-c2ccccc2)coc2ccccc12',NULL),
	(101964,0,0,'1154-38-7','Consistent with Molecular Formula','C19H14O',258.319,NULL,'4CAA7BB8B4D67695-FICuS-01-7E','4CAA7BB8B4D67695-FICTS-01-5D','4CAA7BB8B4D67695-uuuuu-01-2D','InChI=1S/C19H14O/c20-19-17(15-9-3-1-4-10-15)13-7-8-14-18(19)16-11-5-2-6-12-16/h1-14H','InChIKey=GGMMHIJLGVLBDA-UHFFFAOYSA-N','O=c1c(-c2ccccc2)ccccc1-c1ccccc1',NULL),
	(101965,0,0,'3603-82-5','Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'CE2B8563B982B391-FICuS-01-5D','B5FC568CE9959523-FICTS-01-4B','CE2B8563B982B391-uuuuu-01-0C','InChI=1S/C11H14O5/c1-15-10(13)7-5-3-4-6-8(12)9(7)11(14)16-2/h5,12H,3-4,6H2,1-2H3','InChIKey=CCRHLYNVGLCGOJ-UHFFFAOYSA-N','COC(=O)C1=CCCCC(O)=C1C(=O)OC',NULL),
	(101966,2,0,NULL,'Consistent with Molecular Formula','C14H10Cl2O2S',313.1978,NULL,'B78392C7532D6B63-FICuS-01-4F','B78392C7532D6B63-FICTS-01-2E','B78392C7532D6B63-uuuuu-01-FE','InChI=1S/C14H10Cl2O2S/c15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(16)19(13,17)18/h1-8,13-14H','InChIKey=ALUBSPBZSIBRBE-UHFFFAOYSA-N','O=S1(=O)C(Cl)c2ccccc2-c2ccccc2C1Cl','1'),
	(101967,0,0,'68293-31-2','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'69FD9E54AF8DF7AE-FICuS-01-AD','69FD9E54AF8DF7AE-FICTS-01-8C','69FD9E54AF8DF7AE-uuuuu-01-5C','InChI=1S/C10H10O2/c1-6-2-3-7-4-5-8(11)9(7)10(6)12/h2-3,12H,4-5H2,1H3','InChIKey=ZASCFLVTYFAIBI-UHFFFAOYSA-N','Cc1ccc2c(c1O)C(=O)CC2',NULL),
	(101968,3,0,'5832-17-7','Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'C36EA8FA1CFB89AE-FICuS-01-AB','C36EA8FA1CFB89AE-FICTS-01-8A','C36EA8FA1CFB89AE-uuuuu-01-5A','InChI=1S/C14H19NO3/c1-10-13(16)11-4-2-3-5-12(11)18-14(10)15-6-8-17-9-7-15/h2-5,10,13-14,16H,6-9H2,1H3','InChIKey=OKPDUQLXEMGSTP-UHFFFAOYSA-N','CC1C(O)c2ccccc2OC1N1CCOCC1','1'),
	(101969,1,0,NULL,'Consistent with Molecular Formula','C15H21N3S',275.411,NULL,'793045B0F634E7A9-FICuS-01-4E','793045B0F634E7A9-FICTS-01-2D','793045B0F634E7A9-uuuuu-01-FD','InChI=1S/C15H21N3S/c19-15(16-13-6-2-1-3-7-13)18-11-10-17-9-5-4-8-14(17)12-18/h1-3,6-7,14H,4-5,8-12H2,(H,16,19)','InChIKey=MVYOIYBAGOCJGJ-UHFFFAOYSA-N','S=C(Nc1ccccc1)N1CCN2CCCCC2C1','1'),
	(101970,0,0,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'91BB87DE7D32B002-FICuS-01-61','91BB87DE7D32B002-FICTS-01-40','91BB87DE7D32B002-uuuuu-01-10','InChI=1S/C20H20N2/c1-13-5-7-17(9-11-21)19(15(13)3)20-16(4)14(2)6-8-18(20)10-12-22/h5-8H,9-10H2,1-4H3','InChIKey=BHQZTRRLMVTRNQ-UHFFFAOYSA-N','Cc1ccc(CC#N)c(-c2c(CC#N)ccc(C)c2C)c1C',NULL),
	(101971,0,2,'88782-45-0','Consistent with Molecular Formula','C18H27NO4',321.4156,NULL,'53B81E04C94D02DE-FICuS-01-62','53B81E04C94D02DE-FICTS-01-41','2479BB6F09864F22-uuuuu-01-01','InChI=1S/C18H27NO4/c1-22-17(20)14-10-6-4-3-5-7-11-15(16(14)18(21)23-2)19-12-8-9-13-19/h10H,3-9,11-13H2,1-2H3/b14-10-,16-15-','InChIKey=AIPLPDMCEMMWDW-DFVJNAGBSA-N','COC(=O)C1=C\\CCCCCC/C(N2CCCC2)=C\\1C(=O)OC','1'),
	(101972,0,0,'13395-83-0','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'3AF932FE111E64BA-FICuS-01-6F','3AF932FE111E64BA-FICTS-01-4E','3AF932FE111E64BA-uuuuu-01-1E','InChI=1S/C18H22O2/c1-5-13-9-15(7-11(3)17(13)19)16-8-12(4)18(20)14(6-2)10-16/h7-10,19-20H,5-6H2,1-4H3','InChIKey=FQTGSRYJCXLDLW-UHFFFAOYSA-N','CCc1cc(-c2cc(C)c(O)c(CC)c2)cc(C)c1O',NULL),
	(101973,0,2,'3834-92-2','Consistent with Molecular Formula','C12H16O5',240.2554,NULL,'11CD72C4159245AF-FICuS-01-51','51BA7379AEFB067C-FICTS-01-57','DE37FDD9440E2CA7-uuuuu-01-3A','InChI=1S/C12H16O5/c1-16-11(14)8-6-4-3-5-7-9(13)10(8)12(15)17-2/h6,13H,3-5,7H2,1-2H3/b8-6+,10-9-','InChIKey=ZXZXPJGDACOSQM-YGKWUCAESA-N','COC(=O)C1=C(\\O)CCCC/C=C\\1C(=O)OC','1'),
	(101974,0,0,'5928-17-6','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'D24BA5CF5BBF5264-FICuS-01-82','D24BA5CF5BBF5264-FICTS-01-61','D24BA5CF5BBF5264-uuuuu-01-31','InChI=1S/C14H14O3/c1-16-12-8-4-6-10-13(15)9-5-2-3-7-11(9)17-14(10)12/h4,6,8H,2-3,5,7H2,1H3','InChIKey=QDBNBLXDLVDZMC-UHFFFAOYSA-N','COc1cccc2c(=O)c3c(oc12)CCCC3',NULL),
	(101975,1,0,'5928-16-5','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'69B5B525291D928D-FICuS-01-52','69B5B525291D928D-FICTS-01-31','69B5B525291D928D-uuuuu-01-01','InChI=1S/C14H14O3/c1-16-9-6-7-13-11(8-9)14(15)10-4-2-3-5-12(10)17-13/h2-5,9H,6-8H2,1H3','InChIKey=IRNILVBASYLHOO-UHFFFAOYSA-N','COC1CCc2oc3ccccc3c(=O)c2C1','1'),
	(101976,3,0,NULL,'Consistent with Molecular Formula','C13H14Cl2O2',273.1584,NULL,'662A7A2F9D84D26B-FICuS-01-6D','662A7A2F9D84D26B-FICTS-01-4C','662A7A2F9D84D26B-uuuuu-01-1C','InChI=1S/C13H14Cl2O2/c14-7-5-9-12(16)8-3-1-2-4-11(8)17-13(9)10(15)6-7/h5-6,8,11-12,16H,1-4H2','InChIKey=XPEXSNWCIABHIG-UHFFFAOYSA-N','OC1c2cc(Cl)cc(Cl)c2OC2CCCCC21','1'),
	(101977,2,0,'90555-88-7','Consistent with Molecular Formula','C8H14ClNO2',191.6571,NULL,'2A816F7F9C243046-FICuS-01-4B','2A816F7F9C243046-FICTS-01-2A','2A7DC89AA3A9E908-uuuuu-01-2D','InChI=1S/C8H13NO2.ClH/c1-9-6-2-8(10)3-7(9)5-11-4-6;/h6-7H,2-5H2,1H3;1H','InChIKey=ITMGXLSUGNAPSL-UHFFFAOYSA-N','CN1C2COCC1CC(=O)C2.Cl','1'),
	(101978,1,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'E02476A0E9289454-FICuS-01-3E','E02476A0E9289454-FICTS-01-1D','E02476A0E9289454-uuuuu-01-ED','InChI=1S/C15H16O3/c1-9-6-7-12-11(8-9)14(16)10-4-3-5-13(17-2)15(10)18-12/h3-5,9H,6-8H2,1-2H3','InChIKey=ZTZYWTNDURKHGR-UHFFFAOYSA-N','COc1cccc2c(=O)c3c(oc12)CCC(C)C3','1'),
	(101979,1,2,NULL,'Consistent with Molecular Formula','C10H18NO',168.2583,NULL,'19440D3C7A861B9C-FICuS-01-58','19440D3C7A861B9C-FICTS-01-37','C3BC78D1D54A2965-uuuuu-01-19','InChI=1S/C10H18NO/c1-11(2,3)10-7-5-4-6-8-12-9-10/h4-7,10H,8-9H2,1-3H3/q+1/b6-4-,7-5-','InChIKey=WQICEQJLMSHNLV-PEPZGXQESA-N','C[N+](C)(C)C1/C=C\\C=C/COC1','1'),
	(101980,1,0,NULL,'Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'CDA94276FF8618B0-FICuS-01-70','CDA94276FF8618B0-FICTS-01-4F','CDA94276FF8618B0-uuuuu-01-1F','InChI=1S/C11H18O3/c12-8-4-1-2-5-9-13-11-7-3-6-10-14-11/h11-12H,3-10H2','InChIKey=QMQGBJJCXLMPNY-UHFFFAOYSA-N','OCCC#CCCOC1CCCCO1','1'),
	(101981,0,0,'6522-45-8','Consistent with Molecular Formula','C8H14O2S',174.2574,'9-Thiabicyclo[3.3.1]nonane, 9,9-dioxide\n9-Thiabicyclo[3.3.1]nonane, 9,9-dioxide','098A6C15D72E5996-FICuS-01-57','098A6C15D72E5996-FICTS-01-36','098A6C15D72E5996-uuuuu-01-06','InChI=1S/C8H14O2S/c9-11(10)7-3-1-4-8(11)6-2-5-7/h7-8H,1-6H2','InChIKey=ZGPMRVKNTCKLBF-UHFFFAOYSA-N','O=S1(=O)C2CCCC1CCC2',NULL),
	(101982,1,1,'18366-36-4','Consistent with Molecular Formula','C12H19N3O',221.3016,NULL,'87351D88E227DE74-FICuS-01-57','87351D88E227DE74-FICTS-01-36','188CD45C63C485FA-uuuuu-01-1E','InChI=1S/C12H19N3O/c1-12(2)9-5-3-4-8(9)6-7-10(12)14-15-11(13)16/h5,8H,3-4,6-7H2,1-2H3,(H3,13,15,16)/b14-10-','InChIKey=FEQDXVPSJQJFAJ-UVTDQMKNSA-N','CC1(C)C2=CCCC2CC/C1=N/NC(N)=O','1'),
	(101983,3,0,NULL,'Consistent with Molecular Formula','C18H27NO2',289.4168,NULL,'C461A410EEEF46A9-FICuS-01-74','C461A410EEEF46A9-FICTS-01-53','C461A410EEEF46A9-uuuuu-01-23','InChI=1S/C18H27NO2/c1-14(16-7-3-5-9-18(16)20)15-6-2-4-8-17(15)19-10-12-21-13-11-19/h3,5,7,9,14-15,17,20H,2,4,6,8,10-13H2,1H3','InChIKey=FJVDFCKYRXBJGP-UHFFFAOYSA-N','CC(c1ccccc1O)C1CCCCC1N1CCOCC1','1'),
	(101984,0,0,'281-15-2','Consistent with Molecular Formula','C8H14S',142.2586,'9-Thiabicyclo[3.3.1]nonane\n9-Thiabicyclo[3.3.1]nonane','C81D65DD91BE0EAA-FICuS-01-92','C81D65DD91BE0EAA-FICTS-01-71','C81D65DD91BE0EAA-uuuuu-01-41','InChI=1S/C8H14S/c1-3-7-5-2-6-8(4-1)9-7/h7-8H,1-6H2','InChIKey=PXIVTQKYHYIJES-UHFFFAOYSA-N','C1CC2CCCC(C1)S2',NULL),
	(101985,0,0,'6522-45-8','Consistent with Molecular Formula','C8H14O2S',174.2574,'9-Thiabicyclo[3.3.1]nonane, 9,9-dioxide\n9-Thiabicyclo[3.3.1]nonane, 9,9-dioxide','098A6C15D72E5996-FICuS-01-57','098A6C15D72E5996-FICTS-01-36','098A6C15D72E5996-uuuuu-01-06','InChI=1S/C8H14O2S/c9-11(10)7-3-1-4-8(11)6-2-5-7/h7-8H,1-6H2','InChIKey=ZGPMRVKNTCKLBF-UHFFFAOYSA-N','O=S1(=O)C2CCCC1CCC2',NULL),
	(101986,1,0,'21890-96-0','Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'F74CD6CF6562500B-FICuS-01-68','F74CD6CF6562500B-FICTS-01-47','F74CD6CF6562500B-uuuuu-01-17','InChI=1S/C12H20O3/c13-9-5-2-1-3-6-10-14-12-8-4-7-11-15-12/h12-13H,3-11H2','InChIKey=CPWNZODBINBEET-UHFFFAOYSA-N','OCCC#CCCCOC1CCCCO1','1'),
	(101987,3,0,NULL,'Consistent with Molecular Formula','C16H24INO2',389.2756,NULL,'EBB0598936ACB7F4-FICuS-01-7F','EBB0598936ACB7F4-FICTS-01-5E','D36158243BC4DBAC-uuuuu-01-1D','InChI=1S/C16H24NO2.HI/c1-17(2)14-8-9-16(15(17)12-18-11-14)19-10-13-6-4-3-5-7-13;/h3-7,14-16H,8-12H2,1-2H3;1H/q+1;/p-1','InChIKey=AYLONTBGMIMWKD-UHFFFAOYSA-M','C[N+]1(C)C2CCC(OCc3ccccc3)C1COC2.[I-]','1'),
	(101988,4,0,'20708-16-1','Consistent with Molecular Formula','C12H17Br2NO2',367.0798,NULL,'95F07DA7351E7627-FICuS-01-52','95F07DA7351E7627-FICTS-01-31','95F07DA7351E7627-uuuuu-01-01','InChI=1S/C12H17Br2NO2/c1-17-10(16)15-11-4-2-3-5-12(11,15)7-9(14)8(13)6-11/h8-9H,2-7H2,1H3','InChIKey=ZYSHFWMDSDURTO-UHFFFAOYSA-N','COC(=O)N1C23CCCCC12CC(Br)C(Br)C3','1'),
	(101989,1,0,NULL,'Consistent with Molecular Formula','C14H9N5O2',279.2574,NULL,'0231850055BAF287-FICuS-01-2E','0231850055BAF287-FICTS-01-0D','0231850055BAF287-uuuuu-01-DD','InChI=1S/C14H9N5O2/c1-9-3-11-14(7-17,8-18)13(5-15,6-16)10(9)4-19(11)12(20)21-2/h3-4,11H,1-2H3','InChIKey=BKDAUDURQVXZLV-UHFFFAOYSA-N','COC(=O)N1C=C2C(C)=CC1C(C#N)(C#N)C2(C#N)C#N','1'),
	(101990,1,0,NULL,'Consistent with Molecular Formula','C16H15ClO2S',306.8063,NULL,'774CE5C28AF51536-FICuS-01-5E','774CE5C28AF51536-FICTS-01-3D','774CE5C28AF51536-uuuuu-01-0D','InChI=1S/C16H15ClO2S/c1-10-5-3-7-12-9-20(18,19)16(17)13-8-4-6-11(2)15(13)14(10)12/h3-8,16H,9H2,1-2H3','InChIKey=JLYBDWMZNOZYKL-UHFFFAOYSA-N','Cc1cccc2c1-c1c(C)cccc1C(Cl)S(=O)(=O)C2','1'),
	(101991,0,0,'27720-88-3','Consistent with Molecular Formula','C16H16S',240.3624,'Dibenzo[c,e]thiepin, 5,7-dihydro-1,11-dimethyl-','5627F7CD5661B00C-FICuS-01-56','5627F7CD5661B00C-FICTS-01-35','5627F7CD5661B00C-uuuuu-01-05','InChI=1S/C16H16S/c1-11-5-3-7-13-9-17-10-14-8-4-6-12(2)16(14)15(11)13/h3-8H,9-10H2,1-2H3','InChIKey=NKZODJXFMWXHNM-UHFFFAOYSA-N','Cc1cccc2c1-c1c(C)cccc1CSC2',NULL),
	(101992,0,0,'1484-88-4','Consistent with Molecular Formula','C23H17ClO5',408.8373,'Pyrylium, triphenyl-, perchlorate\n2,4,6-Triphenylpyrylium percholate\n2,4,6-Triphenylpyrylium perchlorate\nPyrylium, 2,4,6-triphenyl-, perchlorate\nPyrylium, 2,4,6-triphenyl-, perchlorate','195FEEB79E371091-FICuS-01-62','195FEEB79E371091-FICTS-01-41','CCB09D5A50490460-uuuuu-01-FD','InChI=1S/C23H17O.ClHO4/c1-4-10-18(11-5-1)21-16-22(19-12-6-2-7-13-19)24-23(17-21)20-14-8-3-9-15-20;2-1(3,4)5/h1-17H;(H,2,3,4,5)/q+1;/p-1','InChIKey=DVWQSKNALFXODO-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2cc(-c3ccccc3)[o+]c(-c3ccccc3)c2)cc1',NULL),
	(101993,0,1,'20452-34-0','Consistent with Molecular Formula','C9H12O2S',184.2526,'9-Thiabicyclo[6.2.0]deca-1(8),6-diene, 9,9-dioxide','010AFBBBCB335B59-FICuS-01-75','010AFBBBCB335B59-FICTS-01-54','097B228EBC12AA87-uuuuu-01-12','InChI=1S/C9H12O2S/c10-12(11)7-8-5-3-1-2-4-6-9(8)12/h4,6H,1-3,5,7H2/b6-4+','InChIKey=DYRFBPGKOLFAMZ-GQCTYLIASA-N','O=S1(=O)CC2=C1/C=C/CCCC2','1'),
	(101994,0,1,NULL,'Consistent with Molecular Formula','C7H13IO',240.0836,NULL,'3F9A70A29E9E48C5-FICuS-01-74','3F9A70A29E9E48C5-FICTS-01-53','3F9A70A29E9E48C5-uuuuu-01-23','InChI=1S/C7H13IO/c8-6-4-2-1-3-5-7-9/h1-2,9H,3-7H2','InChIKey=UICVZWISNDVZGE-UHFFFAOYSA-N','OCCC/C=C/CCI','1'),
	(101995,1,0,'74991-95-0','Consistent with Molecular Formula','C13H23NO4',257.329,NULL,'953A79B7C5ECE9E6-FICuS-01-8B','953A79B7C5ECE9E6-FICTS-01-6A','953A79B7C5ECE9E6-uuuuu-01-3A','InChI=1S/C13H23NO4/c1-3-17-12(15)7-9-14-8-5-6-11(14)10-13(16)18-4-2/h11H,3-10H2,1-2H3','InChIKey=RSMIWMXMSGRQMM-UHFFFAOYSA-N','CCOC(=O)CCN1CCCC1CC(=O)OCC','1'),
	(101996,0,0,NULL,'Consistent with Molecular Formula','C9H16O3S',204.2836,NULL,'54B35012C5C0C8E0-FICuS-01-48','54B35012C5C0C8E0-FICTS-01-27','54B35012C5C0C8E0-uuuuu-01-F7','InChI=1S/C9H16O3S/c10-9-6-4-2-1-3-5-7-13(11,12)8-9/h1-8H2','InChIKey=QQHLNGMLINTFMD-UHFFFAOYSA-N','O=C1CCCCCCCS(=O)(=O)C1',NULL),
	(101997,1,0,'963-40-6','Consistent with Molecular Formula','C16H13FO2S',288.3359,NULL,'3B7F0201C1001D54-FICuS-01-2E','3B7F0201C1001D54-FICTS-01-0D','3B7F0201C1001D54-uuuuu-01-DD','InChI=1S/C16H13FO2S/c17-20(18,19)15-9-14-10-5-1-3-7-12(10)16(15)13-8-4-2-6-11(13)14/h1-8,14-16H,9H2','InChIKey=OHCKSDBGKUIVAW-UHFFFAOYSA-N','O=S(=O)(F)C1CC2c3ccccc3C1c1ccccc12','1'),
	(101998,2,0,'67194-70-1','Consistent with Molecular Formula','C8H12OS',156.2422,NULL,'B178F65C7C077086-FICuS-01-53','B178F65C7C077086-FICTS-01-32','B178F65C7C077086-uuuuu-01-02','InChI=1S/C8H12OS/c9-6-4-7-2-1-3-8(5-6)10-7/h7-8H,1-5H2','InChIKey=RCONYUCQGTXZGJ-UHFFFAOYSA-N','O=C1CC2CCCC(C1)S2','1'),
	(101999,0,1,NULL,'Consistent with Molecular Formula','C10H18ClIN2',328.6231,NULL,'6A1272F4E7F8104D-FICuS-01-57','6A1272F4E7F8104D-FICTS-01-36','52C37359EA907C15-uuuuu-01-FA','InChI=1S/C10H18ClN2.HI/c1-13(2,3)12-8-9-6-4-5-7-10(9)11;/h8H,4-7H2,1-3H3;1H/q+1;/p-1','InChIKey=JJPXLVCTTXXGJD-UHFFFAOYSA-M','C[N+](C)(C)/N=C/C1=C(Cl)CCCC1.[I-]','1'),
	(102000,2,0,'3617-23-0','Consistent with Molecular Formula','C16H16Cl2',279.2084,'Butane, 1,4-dichloro-1,4-diphenyl-','FBC0EE6E46FA5D88-FICuS-01-A1','FBC0EE6E46FA5D88-FICTS-01-80','FBC0EE6E46FA5D88-uuuuu-01-50','InChI=1S/C16H16Cl2/c17-15(13-7-3-1-4-8-13)11-12-16(18)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=QYIFNWPLJITPJZ-UHFFFAOYSA-N','ClC(CCC(Cl)c1ccccc1)c1ccccc1','1'),
	(102001,0,0,NULL,'Consistent with Molecular Formula','C5H12ClNO2S',185.6683,NULL,'4C1CEBB1146311BC-FICuS-01-61','4C1CEBB1146311BC-FICTS-01-40','4C1CEBB1146311BC-uuuuu-01-10','InChI=1S/C5H12ClNO2S/c1-5(2,3)7-10(8,9)4-6/h7H,4H2,1-3H3','InChIKey=VZAHIKRUKJZYOE-UHFFFAOYSA-N','CC(C)(C)NS(=O)(=O)CCl',NULL),
	(102002,2,0,NULL,'Consistent with Molecular Formula','C5H6Br2O3S',305.9686,NULL,'E35D58E4140BFC7B-FICuS-01-77','E35D58E4140BFC7B-FICTS-01-56','E35D58E4140BFC7B-uuuuu-01-26','InChI=1S/C5H6Br2O3S/c6-3-1-11(9,10)2-4(7)5(3)8/h3-4H,1-2H2','InChIKey=JUWPEGPRQKQUNF-UHFFFAOYSA-N','O=C1C(Br)CS(=O)(=O)CC1Br','1'),
	(102003,2,1,NULL,'Consistent with Molecular Formula','C17H24N2O2S',320.4488,NULL,'D01D01505D8A2797-FICuS-01-41','D01D01505D8A2797-FICTS-01-20','B34E25038D8A4FEA-uuuuu-01-23','InChI=1S/C17H24N2O2S/c1-13-8-10-15(11-9-13)22(20,21)19-18-17-12-14-6-4-2-3-5-7-16(14)17/h8-11,14,16,19H,2-7,12H2,1H3/b18-17-','InChIKey=FXSKXZLNBDGDHD-ZCXUNETKSA-N','Cc1ccc(S(=O)(=O)N/N=C2/CC3CCCCCCC23)cc1','1'),
	(102004,8,0,NULL,'Consistent with Molecular Formula','C11H12O3S',224.274,NULL,'BAF66E5B52B1D6E4-FICuS-01-85','BAF66E5B52B1D6E4-FICTS-01-64','BAF66E5B52B1D6E4-uuuuu-01-34','InChI=1S/C11H12O3S/c12-9-7-3-1-2-4-6-5(3)8(9)11(6)15(13,14)10(4)7/h3-8,10-11H,1-2H2','InChIKey=USPSFRIGBQIFSR-UHFFFAOYSA-N','O=C1C2C3CCC4C5C3C1C5S(=O)(=O)C42','1'),
	(102005,3,0,'17760-91-7','Consistent with Molecular Formula','C10H16',136.2364,NULL,'F09ABAA74FB62956-FICuS-01-7A','F09ABAA74FB62956-FICTS-01-59','F09ABAA74FB62956-uuuuu-01-29','InChI=1S/C10H16/c1-2-8-5-6-9-4-3-7(1)10(8)9/h7-10H,1-6H2','InChIKey=MVMFUXACHPDDMY-UHFFFAOYSA-N','C1CC2CCC3CCC1C23','1'),
	(102006,0,0,'41068-60-4','Consistent with Molecular Formula','C17H12O3S',296.34,'4H-Thiopyran-4-one, 2,6-diphenyl-, 1,1-dioxide','4CCD6429B24E87FE-FICuS-01-81','4CCD6429B24E87FE-FICTS-01-60','4CCD6429B24E87FE-uuuuu-01-30','InChI=1S/C17H12O3S/c18-15-11-16(13-7-3-1-4-8-13)21(19,20)17(12-15)14-9-5-2-6-10-14/h1-12H','InChIKey=OGLCJGRIIBKZJR-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)S(=O)(=O)C(c2ccccc2)=C1',NULL),
	(102007,0,0,'40002-44-6','Consistent with Molecular Formula','C8H14N4O6',262.2218,NULL,'7D1C614AD3892B64-FICuS-01-58','7D1C614AD3892B64-FICTS-01-37','7D1C614AD3892B64-uuuuu-01-07','InChI=1S/C8H14N4O6/c1-17-7(13)11(9-15)5-3-4-6-12(10-16)8(14)18-2/h3-6H2,1-2H3','InChIKey=WRWJIBVYXNQEGK-UHFFFAOYSA-N','COC(=O)N(CCCCN(N=O)C(=O)OC)N=O',NULL),
	(102008,4,0,'286-73-7','Consistent with Molecular Formula','C10H16',136.2364,'Tricyclo[7.1.0.04,6]decane','2D9B0A7D97787C19-FICuS-01-67','2D9B0A7D97787C19-FICTS-01-46','2D9B0A7D97787C19-uuuuu-01-16','InChI=1S/C10H16/c1-2-8-6-10(8)4-3-9-5-7(1)9/h7-10H,1-6H2','InChIKey=QFNRBEUEKKYIGV-UHFFFAOYSA-N','C1CC2CC2CCC2CC12','1'),
	(102009,1,0,NULL,'Consistent with Molecular Formula','C11H23IN2O',326.22,NULL,'529D320FFE04C578-FICuS-01-5C','529D320FFE04C578-FICTS-01-3B','6A4C33A2F36CA920-uuuuu-01-0B','InChI=1S/C11H22N2O.HI/c1-13(2,3)10-7-5-4-6-8-11(14)12-9-10;/h10H,4-9H2,1-3H3;1H','InChIKey=PFVMLIVPARPYOB-UHFFFAOYSA-N','C[N+](C)(C)C1CCCCCC(=O)NC1.[I-]','1'),
	(102010,5,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'BB7A49047C1CECF8-FICuS-01-88','BB7A49047C1CECF8-FICTS-01-67','BB7A49047C1CECF8-uuuuu-01-37','InChI=1S/C15H13NO3/c17-14-11-9-6-7-10(12(11)16-14)13(9)19-15(18)8-4-2-1-3-5-8/h1-7,9-13H,(H,16,17)','InChIKey=HTNFSTIKIIDXAX-UHFFFAOYSA-N','O=C(OC1C2C=CC1C1C(=O)NC21)c1ccccc1','1'),
	(102011,0,0,'935-25-1','Consistent with Molecular Formula','C7H15IN2O',270.1128,NULL,'F698CC03DC906979-FICuS-01-6C','F698CC03DC906979-FICTS-01-4B','CE49CDAED1F80521-uuuuu-01-33','InChI=1S/C7H14N2O.HI/c1-9(2)5-3-7(10)8-4-6-9;/h3-6H2,1-2H3;1H','InChIKey=JHTPRZXAYNJBBS-UHFFFAOYSA-N','C[N+]1(C)CCNC(=O)CC1.[I-]',NULL),
	(102012,2,0,'1465-09-4','Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'45CC3E88E6A0AB37-FICuS-01-77','45CC3E88E6A0AB37-FICTS-01-56','45CC3E88E6A0AB37-uuuuu-01-26','InChI=1S/C9H16N2O/c1-11-7-3-2-4-8(11)6-10-9(12)5-7/h7-8H,2-6H2,1H3,(H,10,12)','InChIKey=DHKKBHBCCBNHNA-UHFFFAOYSA-N','CN1C2CCCC1CC(=O)NC2','1'),
	(102013,2,0,NULL,'Consistent with Molecular Formula','C23H25NO2S',379.516,NULL,'D9E0C1D07A490F25-FICuS-01-63','D9E0C1D07A490F25-FICTS-01-42','D9E0C1D07A490F25-uuuuu-01-12','InChI=1S/C23H25NO2S/c25-27(26)15-21(24-12-6-1-7-13-24)23(27)14-20-16-8-2-4-10-18(16)22(23)19-11-5-3-9-17(19)20/h2-5,8-11,20-22H,1,6-7,12-15H2','InChIKey=WIBBDCVETMOSAZ-UHFFFAOYSA-N','O=S1(=O)CC(N2CCCCC2)C12CC1c3ccccc3C2c2ccccc21','1'),
	(102014,0,0,NULL,'Consistent with Molecular Formula','C12H20INO2S',369.26,NULL,'3237835D91FA6ACC-FICuS-01-68','3237835D91FA6ACC-FICTS-01-47','0AE682F09C920694-uuuuu-01-FC','InChI=1S/C12H20NO2S.HI/c1-13(2,3)9-10-16(14,15)11-12-7-5-4-6-8-12;/h4-8H,9-11H2,1-3H3;1H/q+1;/p-1','InChIKey=XXBDXCYNAYTTIH-UHFFFAOYSA-M','C[N+](C)(C)CCS(=O)(=O)Cc1ccccc1.[I-]',NULL),
	(102015,3,0,NULL,'Consistent with Molecular Formula','C18H25NO3S',335.4604,NULL,'CE386C1382774375-FICuS-01-42','CE386C1382774375-FICTS-01-21','CE386C1382774375-uuuuu-01-F1','InChI=1S/C18H25NO3S/c20-23(21)16-9-5-2-6-10-18(16,19-11-13-22-14-12-19)17(23)15-7-3-1-4-8-15/h1,3-4,7-8,16-17H,2,5-6,9-14H2','InChIKey=LMULUJMYTXSLLY-UHFFFAOYSA-N','O=S1(=O)C2CCCCCC2(N2CCOCC2)C1c1ccccc1','1'),
	(102016,0,1,'28975-80-6','Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'A9C2B662E02152AC-FICuS-01-59','A9C2B662E02152AC-FICTS-01-38','A9C2B662E02152AC-uuuuu-01-08','InChI=1S/C9H10O2S/c1-2-8-12(10,11)9-6-4-3-5-7-9/h2-8H,1H3','InChIKey=BWSNBXGFQGTUOK-UHFFFAOYSA-N','C/C=C/S(=O)(=O)c1ccccc1','1'),
	(102017,0,1,NULL,'Consistent with Molecular Formula','C13H20N2O2S',268.3732,NULL,'91AE224CFC3106E8-FICuS-01-62','91AE224CFC3106E8-FICTS-01-41','91AE224CFC3106E8-uuuuu-01-11','InChI=1S/C13H20N2O2S/c1-14(2)13(11-18(16,17)15(3)4)10-12-8-6-5-7-9-12/h5-10H,11H2,1-4H3','InChIKey=HQYIJMPMUORITH-UHFFFAOYSA-N','CN(C)/C(=C\\c1ccccc1)CS(=O)(=O)N(C)C','1'),
	(102018,2,0,'64824-52-8','Consistent with Molecular Formula','C17H16O3S',300.3716,NULL,'81EFECEBEEA154E9-FICuS-01-AD','81EFECEBEEA154E9-FICTS-01-8C','81EFECEBEEA154E9-uuuuu-01-5C','InChI=1S/C17H16O3S/c18-17-15(13-7-3-1-4-8-13)11-21(19,20)12-16(17)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=SNQCMLILKIMIOR-UHFFFAOYSA-N','O=C1C(c2ccccc2)CS(=O)(=O)CC1c1ccccc1','1'),
	(102019,2,0,'5583-80-2','Consistent with Molecular Formula','C8H15NO4S2',253.3308,NULL,'C49539BB6D50052C-FICuS-01-55','C49539BB6D50052C-FICTS-01-34','C49539BB6D50052C-uuuuu-01-04','InChI=1S/C8H15NO4S2/c1-9(2)7-5-15(12,13)8(7)6-3-14(10,11)4-6/h6-8H,3-5H2,1-2H3','InChIKey=DXMIRQBFUJJVRM-UHFFFAOYSA-N','CN(C)C1CS(=O)(=O)C1C1CS(=O)(=O)C1','1'),
	(102020,0,0,'3432-00-6','Consistent with Molecular Formula','C22H30O2',326.4778,NULL,'E464BF902BA11C50-FICuS-01-5A','E464BF902BA11C50-FICTS-01-39','E464BF902BA11C50-uuuuu-01-09','InChI=1S/C22H30O2/c1-13-9-15(11-17(19(13)23)21(3,4)5)16-10-14(2)20(24)18(12-16)22(6,7)8/h9-12,23-24H,1-8H3','InChIKey=UFFRXKCBFTZHIG-UHFFFAOYSA-N','Cc1cc(-c2cc(C)c(O)c(C(C)(C)C)c2)cc(C(C)(C)C)c1O',NULL),
	(102021,3,0,NULL,'Consistent with Molecular Formula','C18H31NO3S',341.5078,NULL,'4234C82576B3A335-FICuS-01-34','4234C82576B3A335-FICTS-01-13','4234C82576B3A335-uuuuu-01-E3','InChI=1S/C18H31NO3S/c20-23(21)16-9-5-2-6-10-18(16,19-11-13-22-14-12-19)17(23)15-7-3-1-4-8-15/h15-17H,1-14H2','InChIKey=KFAGSDTTWOOWFW-UHFFFAOYSA-N','O=S1(=O)C2CCCCCC2(N2CCOCC2)C1C1CCCCC1','1'),
	(102022,4,0,NULL,'Consistent with Molecular Formula','C11H18N2O',194.276,NULL,'70CE63453345A1EB-FICuS-01-50','70CE63453345A1EB-FICTS-01-2F','70CE63453345A1EB-uuuuu-01-FF','InChI=1S/C11H18N2O/c1-13-9-5-11(14)12-6-10(13)8-3-2-7(9)4-8/h7-10H,2-6H2,1H3,(H,12,14)','InChIKey=WMMLURWWZAIQSL-UHFFFAOYSA-N','CN1C2CNC(=O)CC1C1CCC2C1','1'),
	(102023,2,0,NULL,'Consistent with Molecular Formula','C17H26N2O4S',354.4634,NULL,'82D50D870E06F4E2-FICuS-01-59','82D50D870E06F4E2-FICTS-01-38','528D0DA6F355673C-uuuuu-01-0A','InChI=1S/C10H18N2O.C7H8O3S/c1-12(2)8-4-3-5-9(12)7-11-10(13)6-8;1-6-2-4-7(5-3-6)11(8,9)10/h8-9H,3-7H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=ZSPDEGPMJUJBRS-UHFFFAOYSA-N','C[N+]1(C)C2CCCC1CC(=O)NC2.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(102024,2,0,'7415-70-5','Consistent with Molecular Formula','C10H18N2O',182.265,NULL,'BAC3B7758A6EAE15-FICuS-01-85','BAC3B7758A6EAE15-FICTS-01-64','BAC3B7758A6EAE15-uuuuu-01-34','InChI=1S/C10H18N2O/c1-12-8-4-2-3-5-9(12)7-11-10(13)6-8/h8-9H,2-7H2,1H3,(H,11,13)','InChIKey=ZBIIIQFQVYILOR-UHFFFAOYSA-N','CN1C2CCCCC1CC(=O)NC2','1'),
	(102025,4,0,'7282-71-5','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'A91CA873F1230033-FICuS-01-3A','A91CA873F1230033-FICTS-01-19','A91CA873F1230033-uuuuu-01-E9','InChI=1S/C11H17NO/c1-12-10-5-9(13)6-11(12)8-3-2-7(10)4-8/h7-8,10-11H,2-6H2,1H3','InChIKey=DUINGRBTGMDCEY-UHFFFAOYSA-N','CN1C2CC(=O)CC1C1CCC2C1','1'),
	(102026,1,1,'1465-13-0','Consistent with Molecular Formula','C11H20N2O',196.2918,NULL,'B4104E2AB6E25A99-FICuS-01-61','B4104E2AB6E25A99-FICTS-01-40','4BB1F54A46498939-uuuuu-01-03','InChI=1S/C11H20N2O/c1-13(2)10-7-5-3-4-6-8-11(14)12-9-10/h6,8,10H,3-5,7,9H2,1-2H3,(H,12,14)/b8-6-','InChIKey=BMTGLNIPZKSQPM-VURMDHGXSA-N','CN(C)C1CCCC/C=C\\C(=O)NC1','1'),
	(102027,4,0,NULL,'Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'287F19241B99AAAB-FICuS-01-68','287F19241B99AAAB-FICTS-01-47','287F19241B99AAAB-uuuuu-01-17','InChI=1S/C9H10O3/c10-9-11-7-5-1-2-6(4-3-5)8(7)12-9/h1-2,5-8H,3-4H2','InChIKey=QQMUMNUFDIFJHZ-UHFFFAOYSA-N','O=C1OC2C3C=CC(CC3)C2O1','1'),
	(102028,1,0,'15932-74-8','Consistent with Molecular Formula','C8H14N2O',154.2114,NULL,'69658F737F2C8721-FICuS-01-4D','69658F737F2C8721-FICTS-01-2C','69658F737F2C8721-uuuuu-01-FC','InChI=1S/C8H14N2O/c11-8-6-10-4-2-1-3-7(10)5-9-8/h7H,1-6H2,(H,9,11)','InChIKey=CSBUPKXPDSKABE-UHFFFAOYSA-N','O=C1CN2CCCCC2CN1','1'),
	(102029,0,0,'5441-40-7','Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'F13738C52D373447-FICuS-01-3D','F13738C52D373447-FICTS-01-1C','F13738C52D373447-uuuuu-01-EC','InChI=1S/C6H12N2O/c1-8-4-2-6(9)7-3-5-8/h2-5H2,1H3,(H,7,9)','InChIKey=FZYSZYWKHFCLSF-UHFFFAOYSA-N','CN1CCNC(=O)CC1',NULL),
	(102030,0,0,'4728-90-9','Consistent with Molecular Formula','C12H20O',180.2894,'Spiro[5.6]dodecan-7-one\nSpiro[5.6]dodecan-7-one','AEDC7319104A851D-FICuS-01-60','AEDC7319104A851D-FICTS-01-3F','AEDC7319104A851D-uuuuu-01-0F','InChI=1S/C12H20O/c13-11-7-3-1-4-8-12(11)9-5-2-6-10-12/h1-10H2','InChIKey=KCDWPGLRMHNEPK-UHFFFAOYSA-N','O=C1CCCCCC12CCCCC2',NULL),
	(102031,0,0,'14346-93-1','Consistent with Molecular Formula','C12H19NO2S',241.3476,NULL,'6CB295D150562961-FICuS-01-39','6CB295D150562961-FICTS-01-18','6CB295D150562961-uuuuu-01-E8','InChI=1S/C12H19NO2S/c1-13(2)9-11-16(14,15)10-8-12-6-4-3-5-7-12/h3-7H,8-11H2,1-2H3','InChIKey=ZLRKVTHWXGDKAI-UHFFFAOYSA-N','CN(C)CCS(=O)(=O)CCc1ccccc1',NULL),
	(102032,0,0,'17346-30-4','Consistent with Molecular Formula','C7H17NO2S',179.2768,NULL,'9A06E77049E60571-FICuS-01-3F','9A06E77049E60571-FICTS-01-1E','9A06E77049E60571-uuuuu-01-EE','InChI=1S/C7H17NO2S/c1-4-6-11(9,10)7-5-8(2)3/h4-7H2,1-3H3','InChIKey=OMTIZAYEEKDJMP-UHFFFAOYSA-N','CCCS(=O)(=O)CCN(C)C',NULL),
	(102033,1,0,NULL,'Consistent with Molecular Formula','C14H19N3S',261.3842,NULL,'245171EFA70ACCFB-FICuS-01-7D','245171EFA70ACCFB-FICTS-01-5C','245171EFA70ACCFB-uuuuu-01-2C','InChI=1S/C14H19N3S/c18-14(15-12-5-2-1-3-6-12)17-10-9-16-8-4-7-13(16)11-17/h1-3,5-6,13H,4,7-11H2,(H,15,18)','InChIKey=WQJMZWRSDTZBSH-UHFFFAOYSA-N','S=C(Nc1ccccc1)N1CCN2CCCC2C1','1'),
	(102034,0,0,NULL,'Consistent with Molecular Formula','C8H20N2O2S',208.3182,NULL,'1F86AAE3032D9CC7-FICuS-01-75','1F86AAE3032D9CC7-FICTS-01-54','1F86AAE3032D9CC7-uuuuu-01-24','InChI=1S/C8H20N2O2S/c1-9(2)5-7-13(11,12)8-6-10(3)4/h5-8H2,1-4H3','InChIKey=FCBJVOZYKFHOSO-UHFFFAOYSA-N','CN(C)CCS(=O)(=O)CCN(C)C',NULL),
	(102035,0,0,'925-76-8','Consistent with Molecular Formula','C7H14N2O',142.2004,'N-(N,N-Dimethylamino)ethyl acrylamide\nAcrylamide, N-[2-(dimethylamino)ethyl]-\n2-Propenamide, N-[2-(dimethylamino)ethyl]-','25D318A82BE2613A-FICuS-01-4D','25D318A82BE2613A-FICTS-01-2C','25D318A82BE2613A-uuuuu-01-FC','InChI=1S/C7H14N2O/c1-4-7(10)8-5-6-9(2)3/h4H,1,5-6H2,2-3H3,(H,8,10)','InChIKey=WDQKICIMIPUDBL-UHFFFAOYSA-N','C=CC(=O)NCCN(C)C',NULL),
	(102036,0,0,'67676-47-5','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'12F0C14FF5E04879-FICuS-01-5A','12F0C14FF5E04879-FICTS-01-39','12F0C14FF5E04879-uuuuu-01-09','InChI=1S/C16H17NO/c1-2-17(12-14-6-4-3-5-7-14)16-10-8-15(13-18)9-11-16/h3-11,13H,2,12H2,1H3','InChIKey=YVBIDCBDRUUGEA-UHFFFAOYSA-N','CCN(Cc1ccccc1)c1ccc(C=O)cc1',NULL),
	(102037,0,0,NULL,'Consistent with Molecular Formula','C28H19Br3N2O2',655.1823,NULL,'DDB9FA2E27446C93-FICuS-01-7E','DDB9FA2E27446C93-FICTS-01-5D','DDB9FA2E27446C93-uuuuu-01-2D','InChI=1S/C28H19Br3N2O2/c1-14-7-8-21(18(29)11-14)32-22-9-10-23(33-26-19(30)12-15(2)13-20(26)31)25-24(22)27(34)16-5-3-4-6-17(16)28(25)35/h3-13,32-33H,1-2H3','InChIKey=DYQSJDWGOZORHJ-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(Nc3c(Br)cc(C)cc3Br)c3c2C(=O)c2ccccc2C3=O)c(Br)c1',NULL),
	(102038,0,0,'116-75-6','Consistent with Molecular Formula','C32H30N2O2',474.6012,'1,4-Dimesidinoanthraquinone\n1,4-Bis(2,4,6-trimethylanilino)anthraquinone\n9,10-Anthracenedione, 1,4-bis[(2,4,6-trimethylphenyl)amino]-\nAnthraquinone, 1,4-bis(2,4,6-trimethylanilino)-','8A06CFB13F419E2E-FICuS-01-75','8A06CFB13F419E2E-FICTS-01-54','8A06CFB13F419E2E-uuuuu-01-24','InChI=1S/C32H30N2O2/c1-17-13-19(3)29(20(4)14-17)33-25-11-12-26(34-30-21(5)15-18(2)16-22(30)6)28-27(25)31(35)23-9-7-8-10-24(23)32(28)36/h7-16,33-34H,1-6H3','InChIKey=DMDRBXCDTZRMHZ-UHFFFAOYSA-N','Cc1cc(C)c(Nc2ccc(Nc3c(C)cc(C)cc3C)c3c2C(=O)c2ccccc2C3=O)c(C)c1',NULL),
	(102039,0,0,'17869-10-2','Consistent with Molecular Formula','C17H15NO5',313.3092,'Latyl Cerise B\nDisperse Red 59\nC.I. Disperse Red 59\n1-Amino-4-hydroxy-2-(2-methoxyethoxy)anthraquinone\n9,10-Anthracenedione, 1-amino-4-hydroxy-2-(2-methoxyethoxy)-\nAnthraquinone, 1-amino-4-hydroxy-2-(2-methoxyethoxy)-','6CCF3CEFC3AA3E80-FICuS-01-A2','6CCF3CEFC3AA3E80-FICTS-01-81','6CCF3CEFC3AA3E80-uuuuu-01-51','InChI=1S/C17H15NO5/c1-22-6-7-23-12-8-11(19)13-14(15(12)18)17(21)10-5-3-2-4-9(10)16(13)20/h2-5,8,19H,6-7,18H2,1H3','InChIKey=DVCMHLZPRDGHKK-UHFFFAOYSA-N','COCCOc1cc(O)c2c(c1N)C(=O)c1ccccc1C2=O',NULL),
	(102040,0,0,'13781-50-5','Consistent with Molecular Formula','C20H10O2S',314.3578,NULL,'3F73E704C1C30337-FICuS-01-41','3F73E704C1C30337-FICTS-01-20','3F73E704C1C30337-uuuuu-01-F0','InChI=1S/C20H10O2S/c21-19-12-6-1-2-7-13(12)20(22)16-10-18-14(9-15(16)19)11-5-3-4-8-17(11)23-18/h1-10H','InChIKey=GTQCZMZQLQCVNV-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc3c(cc21)sc1ccccc13',NULL),
	(102041,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O7S',482.507,NULL,'68324881F3372E8B-FICuS-01-43','68324881F3372E8B-FICTS-01-22','68324881F3372E8B-uuuuu-01-F2','InChI=1S/C24H22N2O7S/c27-12-10-26(11-13-28)34(32,33)16-5-3-4-15(14-16)25-19-8-9-20(29)22-21(19)23(30)17-6-1-2-7-18(17)24(22)31/h1-9,14,25,27-29H,10-13H2','InChIKey=NKOJGIFYIPKJDV-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Nc3cccc(S(=O)(=O)N(CCO)CCO)c3)ccc(O)c21',NULL),
	(102042,1,0,'142-47-2','Consistent with Molecular Formula','C5H9NNaO4',170.1202,'MSG\nZest\nRL 50\nAccent\nVetsin\nGlutacyl\nGlutavene\nAjinomoto\nChinese seasoning\nMonosodium glutamate\nL-(+)-Sodium glutamate\nMonosodium L-glutamate\nSodium hydrogen glutamate\nGlutamic acid, sodium salt\n.alpha.-Monosodium glutamate\nGlutamic acid, monosodium salt\nGlutamic acid, monosodium salt, L-(+)-\nWLN: QVYZ2VO &-NA--R\nL-Glutamic acid, monosodium salt\nGlutamic acid, monosodium salt, L-\nSodium glutamate\nSodium L-glutamate\nL-Glutamic acid, sodium salt\nNatriumglutaminat\nMonosodioglutammato\nGlutammato monosodico','AE3CBDB78B7B33AB-FICuS-01-9E','AE3CBDB78B7B33AB-FICTS-01-7D','25DB51B8EB008103-uuuuu-01-F6','InChI=1S/C5H9NO4.Na/c6-3(5(9)10)1-2-4(7)8;/h3H,1-2,6H2,(H,7,8)(H,9,10);/q;+1','InChIKey=LPUQAYUQRXPFSQ-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)O.[Na+]','1'),
	(102043,0,0,'57468-12-9','Consistent with Molecular Formula','C22H12ClNO4',389.7941,NULL,'B34784FFC29065A2-FICuS-01-5B','15398C5979AED2A5-FICTS-01-43','B34784FFC29065A2-uuuuu-01-0A','InChI=1S/C22H12ClNO4/c1-28-15-9-8-14(23)17-19(15)24-18-13(22(17)27)7-6-12-16(18)21(26)11-5-3-2-4-10(11)20(12)25/h2-9H,1H3,(H,24,27)','InChIKey=HFZJNDDQCAPETD-UHFFFAOYSA-N','COc1ccc(Cl)c2c(=O)c3ccc4c(c3[nH]c12)C(=O)c1ccccc1C4=O',NULL),
	(102044,0,0,'38070-41-6','Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C10H7ClIS.Cl','C10H8Cl2IS',358.0437,'DL 164\nDL-164\nTiodonium chloride\n(p-Chlorophenyl)-2-thienyliodonium chloride\nIodonium, (4-chlorophenyl)-2-thienyl-, chloride','3B94BA2A8D160992-FICuS-01-56','3B94BA2A8D160992-FICTS-01-35','6EBA534FF6EA176E-uuuuu-01-3B','InChI=1S/C10H7ClIS.ClH/c11-8-3-5-9(6-4-8)12-10-2-1-7-13-10;/h1-7H;1H/q+1;','InChIKey=MUDNTMPKEQHPDK-UHFFFAOYSA-N','Cl.Clc1ccc([I+]c2cccs2)cc1',NULL),
	(102045,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl2N4O4',431.2342,'Salicylanilide, 3\'-chloro-5-[(2-chloro-4-nitrophenyl)azo]-\nBenzamide, 5-[(2-chloro-4-nitrophenyl)azo]-N-(3-chlorophenyl)-2-hydroxy-','0C414923C39215E0-FICuS-01-2D','0C414923C39215E0-FICTS-01-0C','0C414923C39215E0-uuuuu-01-DC','InChI=1S/C19H12Cl2N4O4/c20-11-2-1-3-12(8-11)22-19(27)15-9-13(4-7-18(15)26)23-24-17-6-5-14(25(28)29)10-16(17)21/h1-10,26H,(H,22,27)','InChIKey=GDXQTBCVFFUYAF-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1cc(/N=N/c2ccc([N+](=O)[O-])cc2Cl)ccc1O',NULL),
	(102046,4,0,NULL,'Consistent with Molecular Formula','C13H10Br4O4',549.8356,NULL,'BFB7F253F6603B12-FICuS-01-62','BFB7F253F6603B12-FICTS-01-41','BFB7F253F6603B12-uuuuu-01-11','InChI=1S/C13H10Br4O4/c1-20-13(21-2)11(16)7-5(18)3-4-6(19)8(7)12(13,17)10(15)9(11)14/h3-4,7-8H,1-2H3','InChIKey=KBKYGVGZDFGKGC-UHFFFAOYSA-N','COC1(OC)C2(Br)C(Br)=C(Br)C1(Br)C1C(=O)C=CC(=O)C12','1'),
	(102047,0,1,'399-10-0','Consistent with Molecular Formula','C15H11FO',226.2497,'2-Propen-1-one, 1-(4-fluorophenyl)-3-phenyl-','B482E23676B3EA5B-FICuS-01-66','B482E23676B3EA5B-FICTS-01-45','B482E23676B3EA5B-uuuuu-01-15','InChI=1S/C15H11FO/c16-14-9-7-13(8-10-14)15(17)11-6-12-4-2-1-3-5-12/h1-11H','InChIKey=VKNQSJQWRINEFS-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1ccc(F)cc1','1'),
	(102048,0,0,NULL,'Consistent with Molecular Formula','C13H22N2O2',238.329,NULL,'83032D5336FED4F1-FICuS-01-56','83032D5336FED4F1-FICTS-01-35','83032D5336FED4F1-uuuuu-01-05','InChI=1S/C13H22N2O2/c1(2-4-6-12-14-8-10-16-12)3-5-7-13-15-9-11-17-13/h1-11H2','InChIKey=GTDJVZJYTLJKAB-UHFFFAOYSA-N','C(CCCC1=NCCO1)CCCC1=NCCO1',NULL),
	(102049,4,0,'14215-95-3','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'E106E3F49B8FD9C2-FICuS-01-80','E106E3F49B8FD9C2-FICTS-01-5F','E106E3F49B8FD9C2-uuuuu-01-2F','InChI=1S/C10H13N5O5/c11-8-5-9(13-3-15(8)19)14(2-12-5)10-7(18)6(17)4(1-16)20-10/h2-4,6-7,10,16-18H,1,11H2','InChIKey=VYSCKHGOLQAMAT-UHFFFAOYSA-N','Nc1c2ncn(C3OC(CO)C(O)C3O)c2nc[n+]1[O-]','1'),
	(102050,4,0,NULL,'Consistent with Molecular Formula','C21H22N4O7',442.4274,NULL,'9E94AB2B1818ED15-FICuS-01-6A','623185AC59D10230-FICTS-01-0B','9E94AB2B1818ED15-uuuuu-01-19','InChI=1S/C21H22N4O7/c1-21(2)31-15-13(8-29-20(27)11-4-6-12(28-3)7-5-11)30-19(16(15)32-21)25-10-24-14-17(25)22-9-23-18(14)26/h4-7,9-10,13,15-16,19H,8H2,1-3H3,(H,22,23,26)','InChIKey=XKOGZTBKYNTISM-UHFFFAOYSA-N','COc1ccc(C(=O)OCC2OC(n3cnc4c(=O)nc[nH]c43)C3OC(C)(C)OC23)cc1','1'),
	(102051,4,0,'28234-85-7','Consistent with Molecular Formula','C9H11N5O5',269.2164,NULL,'78198D04045B2F1A-FICuS-01-45','3E18023193C17730-FICTS-01-FE','78198D04045B2F1A-uuuuu-01-F4','InChI=1S/C9H11N5O5/c15-3-1-19-9(6(17)5(3)16)14-7-4(12-13-14)8(18)11-2-10-7/h2-3,5-6,9,15-17H,1H2,(H,10,11,18)','InChIKey=CZBUZDILVCYDBS-UHFFFAOYSA-N','O=c1nc[nH]c2c1nnn2C1OCC(O)C(O)C1O','1'),
	(102052,3,0,'23722-92-1','Consistent with Molecular Formula','C30H29N5O2',491.5914,NULL,'78467C53570FC04A-FICuS-01-4C','78467C53570FC04A-FICTS-01-2B','78467C53570FC04A-uuuuu-01-FB','InChI=1S/C30H29N5O2/c31-28-27-29(33-19-32-28)35(20-34-27)25-16-21(26(36)17-25)18-37-30(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24/h1-15,19-21,25-26,36H,16-18H2,(H2,31,32,33)','InChIKey=UPQVIFNUSXYNJS-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C1','1'),
	(102053,0,0,'31791-02-3','Consistent with Molecular Formula','C5H4N6O',164.1262,NULL,'6713EEC26FEA6631-FICuS-01-69','A39531D4D813628D-FICTS-01-28','6713EEC26FEA6631-uuuuu-01-18','InChI=1S/C5H4N6O/c6-5-9-3-2(4(12)10-5)7-1-8-11-3/h1H,(H3,6,9,10,11,12)','InChIKey=PGTUOVZBBBETHV-UHFFFAOYSA-N','Nc1nc2[nH]ncnc-2c(=O)n1',NULL),
	(102054,0,0,'31736-49-9','Consistent with Molecular Formula','C5H5N7',163.1414,NULL,'1AD2A0D0B132CC00-FICuS-01-52','1AD2A0D0B132CC00-FICTS-01-31','1AD2A0D0B132CC00-uuuuu-01-01','InChI=1S/C5H5N7/c6-3-2-4(11-5(7)10-3)12-9-1-8-2/h1H,(H4,6,7,10,11,12)','InChIKey=ACMYQAYEINJXQI-UHFFFAOYSA-N','Nc1nc(N)c2ncnnc2n1',NULL),
	(102055,1,1,'33963-90-5','Consistent with Molecular Formula','C20H18N6O6',438.3988,NULL,'1147EAB06CE2DDE0-FICuS-01-79','7BCDE795731ADD44-FICTS-01-5C','1147EAB06CE2DDE0-uuuuu-01-28','InChI=1S/C20H18N6O6/c21-20-25-16-15(18(30)26-20)23-12(9-22-16)6-3-10-1-4-11(5-2-10)17(29)24-13(19(31)32)7-8-14(27)28/h1-6,9,13H,7-8H2,(H,24,29)(H,27,28)(H,31,32)(H3,21,22,25,26,30)','InChIKey=HXIVXWQIDXTHLK-UHFFFAOYSA-N','Nc1nc(=O)c2nc(/C=C/c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2[nH]1','1'),
	(102056,1,0,NULL,'Consistent with Molecular Formula','C6H11NO',113.159,NULL,'514CE6CBE4635393-FICuS-01-5A','514CE6CBE4635393-FICTS-01-39','514CE6CBE4635393-uuuuu-01-09','InChI=1S/C6H11NO/c8-5-3-6-2-1-4-7-6/h1-2,6-8H,3-5H2','InChIKey=AQLHOGWMRDGHSI-UHFFFAOYSA-N','OCCC1C=CCN1','1'),
	(102057,0,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'A6E093AD7209CBB9-FICuS-01-76','A6E093AD7209CBB9-FICTS-01-55','A6E093AD7209CBB9-uuuuu-01-25','InChI=1S/C18H18O3/c1-2-18(10-6-3-7-11-18)14-15(19)12-8-4-5-9-13(12)16(20)17(14)21/h2,4-5,8-9,21H,1,3,6-7,10-11H2','InChIKey=WOTKJVYSOKPQNH-UHFFFAOYSA-N','C=CC1(C2=C(O)C(=O)c3ccccc3C2=O)CCCCC1',NULL),
	(102058,0,0,'52422-60-3','Consistent with Molecular Formula','C12H8O4',216.1928,NULL,'D5F61239B79BDDBD-FICuS-01-8D','D5F61239B79BDDBD-FICTS-01-6C','D5F61239B79BDDBD-uuuuu-01-3C','InChI=1S/C12H8O4/c13-6-5-9-10(14)7-3-1-2-4-8(7)11(15)12(9)16/h1-4,6,16H,5H2','InChIKey=IPNLDANGCFDNDE-UHFFFAOYSA-N','O=CCC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(102059,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl2O3',269.0836,NULL,'31AB71BECB87D661-FICuS-01-72','31AB71BECB87D661-FICTS-01-51','31AB71BECB87D661-uuuuu-01-21','InChI=1S/C12H6Cl2O3/c13-9(14)5-8-10(15)6-3-1-2-4-7(6)11(16)12(8)17/h1-5,17H','InChIKey=UTFJEXHVKGDVLL-UHFFFAOYSA-N','O=C1C(O)=C(C=C(Cl)Cl)C(=O)c2ccccc21',NULL),
	(102060,0,1,NULL,'Consistent with Molecular Formula','C14H11ClO3',262.6921,NULL,'ACAF69C49DD1FB98-FICuS-01-A3','ACAF69C49DD1FB98-FICTS-01-82','ACAF69C49DD1FB98-uuuuu-01-52','InChI=1S/C14H11ClO3/c1-9(15)6-7-18-13-8-12(16)10-4-2-3-5-11(10)14(13)17/h2-6,8H,7H2,1H3','InChIKey=XWLFLYJKGOUXLC-UHFFFAOYSA-N','C/C(Cl)=C/COC1=CC(=O)c2ccccc2C1=O','1'),
	(102061,0,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'3CDD86FAC43B844C-FICuS-01-89','3CDD86FAC43B844C-FICTS-01-68','3CDD86FAC43B844C-uuuuu-01-38','InChI=1S/C15H14O3/c1-10(2)7-8-18-14-9-13(16)15(17)12-6-4-3-5-11(12)14/h3-7,9H,8H2,1-2H3','InChIKey=STFDOHPWXGWOCO-UHFFFAOYSA-N','CC(C)=CCOC1=CC(=O)C(=O)c2ccccc21',NULL),
	(102062,0,0,NULL,'Consistent with Molecular Formula','C11H18ClN5S',287.8097,NULL,'9B7ECA47FEA03C5A-FICuS-01-95','1452113F2C35EDFA-FICTS-01-3A','9B826DA2C12DE514-uuuuu-01-11','InChI=1S/C11H17N5S.ClH/c1-3-16(4-2)5-6-17-11-9-10(13-7-12-9)14-8-15-11;/h7-8H,3-6H2,1-2H3,(H,12,13,14,15);1H','InChIKey=YTIGJKVEKIKGMC-UHFFFAOYSA-N','CCN(CC)CCSc1ncnc2nc[nH]c12.Cl',NULL),
	(102063,4,0,'38099-11-5','Consistent with Molecular Formula','C11H17N5O6',315.2852,'5-(3,3-Dimethyl-1-triazeno)uridine\nUridine, 5-(3,3-dimethyl-1-triazenyl)-','8556433B555E885B-FICuS-01-46','8556433B555E885B-FICTS-01-25','8556433B555E885B-uuuuu-01-F5','InChI=1S/C11H17N5O6/c1-15(2)14-13-5-3-16(11(21)12-9(5)20)10-8(19)7(18)6(4-17)22-10/h3,6-8,10,17-19H,4H2,1-2H3,(H,12,20,21)','InChIKey=MCVQMIXTMPTFSO-UHFFFAOYSA-N','CN(C)/N=N/c1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(102064,0,0,'38099-10-4','Consistent with Molecular Formula','C6H9N5O2',183.1694,NULL,'8CCEE96608226B48-FICuS-01-64','DB1BF2E28EF9CA7B-FICTS-01-87','8CCEE96608226B48-uuuuu-01-13','InChI=1S/C6H9N5O2/c1-11(2)10-9-4-3-7-6(13)8-5(4)12/h3H,1-2H3,(H2,7,8,12,13)','InChIKey=ISRASIOMFZFEBJ-UHFFFAOYSA-N','CN(C)/N=N/c1c[nH]c(=O)[nH]c1=O',NULL),
	(102065,5,0,NULL,'Consistent with Molecular Formula','C16H24Cl2N7O4P',480.2899,NULL,'ACD44DD362A6780A-FICuS-01-71','ACD44DD362A6780A-FICTS-01-50','ACD44DD362A6780A-uuuuu-01-20','InChI=1S/C16H24Cl2N7O4P/c1-23(2)14-12-15(20-8-19-14)25(9-21-12)16-13-11(10(7-26)28-16)22-30(27,29-13)24(5-3-17)6-4-18/h8-11,13,16,26H,3-7H2,1-2H3,(H,22,27)','InChIKey=FBZORRAABBPNRU-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1OC(CO)C2NP(=O)(N(CCCl)CCCl)OC21','1'),
	(102066,3,0,NULL,'Consistent with Molecular Formula','C15H20N2O6S',356.3928,NULL,'E23CC4209210BA70-FICuS-01-43','E23CC4209210BA70-FICTS-01-22','E23CC4209210BA70-uuuuu-01-F2','InChI=1S/C15H20N2O6S/c1-10-4-6-11(7-5-10)24(19,20)17(16-18)8-12-14-13(9-21-12)22-15(2,3)23-14/h4-7,12-14H,8-9H2,1-3H3','InChIKey=GEJLNAVCDDORPR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CC2OCC3OC(C)(C)OC23)N=O)cc1','1'),
	(102067,3,0,NULL,'Consistent with Molecular Formula','C15H21NO5S',327.3946,NULL,'4F83BFDD9AD8917C-FICuS-01-96','4F83BFDD9AD8917C-FICTS-01-75','4F83BFDD9AD8917C-uuuuu-01-45','InChI=1S/C15H21NO5S/c1-10-4-6-11(7-5-10)22(17,18)16-8-12-14-13(9-19-12)20-15(2,3)21-14/h4-7,12-14,16H,8-9H2,1-3H3','InChIKey=PCJMDKXWTOBFHV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC2OCC3OC(C)(C)OC23)cc1','1'),
	(102068,3,0,NULL,'Consistent with Molecular Formula','C11H20N2O4',244.29,NULL,'5805AD3212C5CC53-FICuS-01-4C','5805AD3212C5CC53-FICTS-01-2B','5805AD3212C5CC53-uuuuu-01-FB','InChI=1S/C11H20N2O4/c1-11(2)16-8-6-15-7(9(8)17-11)5-12-10(14)13(3)4/h7-9H,5-6H2,1-4H3,(H,12,14)','InChIKey=ZLHSZDSJJRWXCP-UHFFFAOYSA-N','CN(C)C(=O)NCC1OCC2OC(C)(C)OC12','1'),
	(102069,3,0,'29868-24-4','Consistent with Molecular Formula','C14H18N2O7',326.3054,NULL,'938D23CDEAA6D141-FICuS-01-72','5D848EBA809D8D01-FICTS-01-4D','938D23CDEAA6D141-uuuuu-01-21','InChI=1S/C14H18N2O7/c1-14(2)22-6-5-21-11(10(6)23-14)8-7(12(17)19-3)9(16-15-8)13(18)20-4/h6,10-11H,5H2,1-4H3,(H,15,16)','InChIKey=HVHHEWNJKVREBW-UHFFFAOYSA-N','COC(=O)c1[nH]nc(C2OCC3OC(C)(C)OC32)c1C(=O)OC','1'),
	(102070,3,0,'29868-27-7','Consistent with Molecular Formula','C12H14N4O5',294.2664,NULL,'AB90862622DBC3A7-FICuS-01-61','1675BC26FEBB3EBE-FICTS-01-74','AB90862622DBC3A7-uuuuu-01-10','InChI=1S/C12H14N4O5/c1-12(2)20-4-3-19-9(8(4)21-12)6-5-7(14-13-6)11(18)16-15-10(5)17/h4,8-9H,3H2,1-2H3,(H,13,14)(H,15,17)(H,16,18)','InChIKey=XHBVNPGWOFLKMK-UHFFFAOYSA-N','CC1(C)OC2COC(c3n[nH]c4c(=O)[nH][nH]c(=O)c34)C2O1','1'),
	(102071,4,0,'28446-43-7','Consistent with Molecular Formula','C24H24N8O7S2',600.623,NULL,'5A0A1008DF71C339-FICuS-01-4B','5A0A1008DF71C339-FICTS-01-2A','5A0A1008DF71C339-uuuuu-01-FA','InChI=1S/C24H24N8O7S2/c1-14-3-7-16(8-4-14)40(33,34)37-11-18-19(30-31-26)21(39-41(35,36)17-9-5-15(2)6-10-17)24(38-18)32-13-29-20-22(25)27-12-28-23(20)32/h3-10,12-13,18-19,21,24H,11H2,1-2H3,(H2,25,27,28)','InChIKey=CUUKRGXSEMXSGK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(n3cnc4c(N)ncnc43)C(OS(=O)(=O)c3ccc(C)cc3)C2N=[N+]=[N-])cc1','1'),
	(102072,0,0,NULL,'Consistent with Molecular Formula','C17H19N7O2',353.3828,NULL,'9752C3804A5D0CFE-FICuS-01-68','9752C3804A5D0CFE-FICTS-01-47','9752C3804A5D0CFE-uuuuu-01-17','InChI=1S/C17H19N7O2/c1-24(12-5-3-10(4-6-12)16(25)26-2)8-7-11-9-20-15-13(21-11)14(18)22-17(19)23-15/h3-6,9H,7-8H2,1-2H3,(H4,18,19,20,22,23)','InChIKey=MTNQZLFNTPMEKT-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)CCc2cnc3nc(N)nc(N)c3n2)cc1',NULL),
	(102073,0,0,NULL,'Consistent with Molecular Formula','C16H17N7NaO2',362.3458,NULL,'F3447A55599B5CC7-FICuS-01-65','F3447A55599B5CC7-FICTS-01-44','78A3965A39E0EE6F-uuuuu-01-25','InChI=1S/C16H17N7O2.Na/c1-23(11-4-2-9(3-5-11)15(24)25)7-6-10-8-19-14-12(20-10)13(17)21-16(18)22-14;/h2-5,8H,6-7H2,1H3,(H,24,25)(H4,17,18,19,21,22);/q;+1','InChIKey=JZFDYCYIHJLYKE-UHFFFAOYSA-N','CN(CCc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)O)cc1.[Na+]',NULL),
	(102074,0,0,NULL,'Consistent with Molecular Formula','C14H21N5O2',291.3522,NULL,'783AA4430CA02913-FICuS-01-39','808B3A6A2BF17E13-FICTS-01-3E','783AA4430CA02913-uuuuu-01-E8','InChI=1S/C14H21N5O2/c1-9(2)6-4-3-5-7-10(20)17-14-18-12-11(13(21)19-14)15-8-16-12/h8-9H,3-7H2,1-2H3,(H3,15,16,17,18,19,20,21)','InChIKey=AVFWJJRONPFGOL-UHFFFAOYSA-N','CC(C)CCCCCC(=O)Nc1nc(=O)c2[nH]cnc2[nH]1',NULL),
	(102075,4,0,'87908-14-3','Consistent with Molecular Formula','C8H17NO4',191.2266,NULL,'9FC0C9C1D7105B97-FICuS-01-6C','9FC0C9C1D7105B97-FICTS-01-4B','9FC0C9C1D7105B97-uuuuu-01-1B','InChI=1S/C8H17NO4/c1-9(2)6-5(10)4-13-8(12-3)7(6)11/h5-8,10-11H,4H2,1-3H3','InChIKey=OITYTUITJQVSNV-UHFFFAOYSA-N','COC1OCC(O)C(N(C)C)C1O','1'),
	(102076,4,0,'4060-30-4','Consistent with Molecular Formula','C33H25N3O14',687.5722,NULL,'0BEAB6D593A185D3-FICuS-01-72','0BEAB6D593A185D3-FICTS-01-51','0BEAB6D593A185D3-uuuuu-01-21','InChI=1S/C33H25N3O14/c37-30(21-6-12-24(13-7-21)34(40)41)47-19-27-28(49-31(38)22-8-14-25(15-9-22)35(42)43)29(46-18-20-4-2-1-3-5-20)33(48-27)50-32(39)23-10-16-26(17-11-23)36(44)45/h1-17,27-29,33H,18-19H2','InChIKey=BBJHLULGQRJIQT-UHFFFAOYSA-N','O=C(OCC1OC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(OCc2ccccc2)C1OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(102077,1,0,'2380-01-0','Consistent with Molecular Formula','C19H38O3',314.5074,'Methyl 10-hydroxystearate\nOctadecanoic acid, 10-hydroxy-, methyl ester\nOctadecanoic acid, 10-hydroxy-, methyl ester','4F316957DDE6CE00-FICuS-01-6B','4F316957DDE6CE00-FICTS-01-4A','4F316957DDE6CE00-uuuuu-01-1A','InChI=1S/C19H38O3/c1-3-4-5-6-9-12-15-18(20)16-13-10-7-8-11-14-17-19(21)22-2/h18,20H,3-17H2,1-2H3','InChIKey=ZWOMTUQOMSFPSL-UHFFFAOYSA-N','CCCCCCCCC(O)CCCCCCCCC(=O)OC','1'),
	(102078,0,0,NULL,'Consistent with Molecular Formula','C24H31N5O6',485.5388,NULL,'8A51642F5400DC73-FICuS-01-42','8A51642F5400DC73-FICTS-01-21','8A51642F5400DC73-uuuuu-01-F1','InChI=1S/C24H31N5O6/c30-21(15-28-23(32)34-17-19-7-3-1-4-8-19)26-13-11-25-12-14-27-22(31)16-29-24(33)35-18-20-9-5-2-6-10-20/h1-10,25H,11-18H2,(H,26,30)(H,27,31)(H,28,32)(H,29,33)','InChIKey=DMBRUHCFLKMMLI-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCCNCCNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(102079,9,0,'4029-68-9','Consistent with Molecular Formula','C26H34O6',442.551,'Acetylmarinobufogenin\nBufa-20,22-dienolide, 3-(acetyloxy)-14,15-epoxy-5-hydroxy-, (3.beta.,5.beta.,15.beta.)-\n5.beta.-Bufa-20,22-dienolide, 14,15.beta.-epoxy-3.beta.,5-dihydroxy-, 3-acetate','F5B4093FC5F8D827-FICuS-01-75','F5B4093FC5F8D827-FICTS-01-54','F5B4093FC5F8D827-uuuuu-01-24','InChI=1S/C26H34O6/c1-15(27)31-17-6-9-23(2)18-7-10-24(3)20(16-4-5-22(28)30-14-16)12-21-26(24,32-21)19(18)8-11-25(23,29)13-17/h4-5,14,17-21,29H,6-13H2,1-3H3','InChIKey=SMEFDRPJDZWFRJ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(c5ccc(=O)oc5)CC5OC54C3CCC2(O)C1','1'),
	(102080,9,0,'4029-64-5','Consistent with Molecular Formula','C26H34O5',426.5516,NULL,'BCB2CF8EE732D69D-FICuS-01-9E','BCB2CF8EE732D69D-FICTS-01-7D','BCB2CF8EE732D69D-uuuuu-01-4D','InChI=1S/C26H34O5/c1-15(27)30-18-8-10-24(2)17(12-18)5-6-20-19(24)9-11-25(3)21(13-22-26(20,25)31-22)16-4-7-23(28)29-14-16/h4,7,14,17-22H,5-6,8-13H2,1-3H3','InChIKey=PYQLJWZNYPKLBI-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)CC4OC432)C1','1'),
	(102081,9,0,'4029-69-0','Consistent with Molecular Formula','C28H38O7',486.604,'BUFOTALIN 3-ACETATE\n3-O-Acetylbufotalin\nBufotalin 3-acetate\nBufa-20,22-dienolide, 3,16-bis(acetyloxy)-14-hydroxy-, (3.beta.,5.beta.,16.beta.)-\n5.beta.-Bufa-20,22-dienolide, 3.beta.,14,16.beta.-trihydroxy-, 3,16-diacetate','55CDBA9E5CABBD70-FICuS-01-A1','55CDBA9E5CABBD70-FICTS-01-80','55CDBA9E5CABBD70-uuuuu-01-50','InChI=1S/C28H38O7/c1-16(29)34-20-9-11-26(3)19(13-20)6-7-22-21(26)10-12-27(4)25(18-5-8-24(31)33-15-18)23(35-17(2)30)14-28(22,27)32/h5,8,15,19-23,25,32H,6-7,9-14H2,1-4H3','InChIKey=NHHVQEFHQTULER-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)C(OC(C)=O)CC32O)C1','1'),
	(102082,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN4O3',374.8261,'Urea, 3-(4-benzamido-2,5-xylyl)-1-(2-chloroethyl)-1-nitroso-\nBenzamide, N-[4-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-2,5-dimethylphenyl]-','5EDC5A8E4B31943A-FICuS-01-76','5EDC5A8E4B31943A-FICTS-01-55','5EDC5A8E4B31943A-uuuuu-01-25','InChI=1S/C18H19ClN4O3/c1-12-11-16(21-18(25)23(22-26)9-8-19)13(2)10-15(12)20-17(24)14-6-4-3-5-7-14/h3-7,10-11H,8-9H2,1-2H3,(H,20,24)(H,21,25)','InChIKey=CJCBEUDVEMOQLO-UHFFFAOYSA-N','Cc1cc(NC(=O)N(CCCl)N=O)c(C)cc1NC(=O)c1ccccc1',NULL),
	(102083,0,0,'86234-68-6','Consistent with Molecular Formula','C9H17ClN4O2',248.7119,NULL,'CE4BE8FB323F5F7B-FICuS-01-9C','CE4BE8FB323F5F7B-FICTS-01-7B','CE4BE8FB323F5F7B-uuuuu-01-4B','InChI=1S/C9H17ClN4O2/c10-5-8-14(12-16)9(15)11-13-6-3-1-2-4-7-13/h1-8H2,(H,11,15)','InChIKey=RXPLCTGALLSSKP-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NN1CCCCCC1',NULL),
	(102084,0,0,'56872-70-9','Consistent with Molecular Formula','C5H9N5O',155.159,NULL,'DBEF89858E73DA20-FICuS-01-84','9CB6B55DE13AD119-FICTS-01-53','DBEF89858E73DA20-uuuuu-01-33','InChI=1S/C5H9N5O/c1-2-6-5(11)9-4-7-3-8-10-4/h3H,2H2,1H3,(H3,6,7,8,9,10,11)','InChIKey=MZPPHYZAYHEQRB-UHFFFAOYSA-N','CCNC(=O)Nc1nc[nH]n1',NULL),
	(102085,0,0,'91746-99-5','Consistent with Molecular Formula','C7H13N5O',183.2126,NULL,'3B16EFB6089DBB54-FICuS-01-78','26621850E8D55ED6-FICTS-01-2E','3B16EFB6089DBB54-uuuuu-01-27','InChI=1S/C7H13N5O/c1-2-3-4-8-7(13)11-6-9-5-10-12-6/h5H,2-4H2,1H3,(H3,8,9,10,11,12,13)','InChIKey=MYRXZZDVUMRFNR-UHFFFAOYSA-N','CCCCNC(=O)Nc1nc[nH]n1',NULL),
	(102086,0,0,'55424-85-6','Consistent with Molecular Formula','C12H20N10O2',336.3558,NULL,'EC69F787E848F792-FICuS-01-7B','B37E953487AAA9B8-FICTS-01-51','EC69F787E848F792-uuuuu-01-2A','InChI=1S/C12H20N10O2/c23-11(19-9-15-7-17-21-9)13-5-3-1-2-4-6-14-12(24)20-10-16-8-18-22-10/h7-8H,1-6H2,(H3,13,15,17,19,21,23)(H3,14,16,18,20,22,24)','InChIKey=JCAWUVQEJLEQRS-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)Nc1nc[nH]n1)Nc1nc[nH]n1',NULL),
	(102087,0,0,'54070-78-9','Consistent with Molecular Formula','C4H7N5O',141.1322,NULL,'5972D61604C3690F-FICuS-01-3E','5972D61604C3690F-FICTS-01-1D','5972D61604C3690F-uuuuu-01-ED','InChI=1S/C4H7N5O/c1-5-4(10)8-3-6-2-7-9-3/h2H,1H3,(H3,5,6,7,8,9,10)','InChIKey=JTRJBOKEJAWMSR-UHFFFAOYSA-N','CNC(=O)Nc1nc[nH]n1',NULL),
	(102088,0,0,'55680-96-1','Consistent with Molecular Formula','C7H13N5S',199.2732,NULL,'F8E6F19BFE6C72C4-FICuS-01-96','54D67D8F05F9738C-FICTS-01-4B','F8E6F19BFE6C72C4-uuuuu-01-45','InChI=1S/C7H13N5S/c1-2-3-4-8-7(13)11-6-9-5-10-12-6/h5H,2-4H2,1H3,(H3,8,9,10,11,12,13)','InChIKey=RCBZASSKMYWDHW-UHFFFAOYSA-N','CCCCNC(=S)Nc1nc[nH]n1',NULL),
	(102089,0,0,'55424-83-4','Consistent with Molecular Formula','C9H8ClN5O',237.6481,'1-(4-chlorophenyl)-3-(1H-1,2,4-triazol-3-yl)urea','50EB7F9616A2A32B-FICuS-01-61','5001B21E014CC6B6-FICTS-01-1F','50EB7F9616A2A32B-uuuuu-01-10','InChI=1S/C9H8ClN5O/c10-6-1-3-7(4-2-6)13-9(16)14-8-11-5-12-15-8/h1-5H,(H3,11,12,13,14,15,16)','InChIKey=KVGIHHVYSFSMNO-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nc[nH]n1',NULL),
	(102090,0,0,'93457-10-4','Consistent with Molecular Formula','C9H8ClN5O',237.6481,NULL,'D194EE051701C53D-FICuS-01-50','D194EE051701C53D-FICTS-01-2F','D194EE051701C53D-uuuuu-01-FF','InChI=1S/C9H8ClN5O/c10-6-2-1-3-7(4-6)13-9(16)14-8-11-5-12-15-8/h1-5H,(H3,11,12,13,14,15,16)','InChIKey=GKKGDUYQFWUGIR-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Nc1nc[nH]n1',NULL),
	(102091,0,0,'76989-91-8','Consistent with Molecular Formula','C10H11N5O2',233.2292,NULL,'6FF1ACD1B71821F6-FICuS-01-74','6FF1ACD1B71821F6-FICTS-01-53','6FF1ACD1B71821F6-uuuuu-01-23','InChI=1S/C10H11N5O2/c1-17-8-4-2-7(3-5-8)13-10(16)14-9-11-6-12-15-9/h2-6H,1H3,(H3,11,12,13,14,15,16)','InChIKey=ZWTVCEOZNYIYCN-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2nc[nH]n2)cc1',NULL),
	(102092,0,0,'55424-87-8','Consistent with Molecular Formula','C6H9N5S',183.2306,'1-Allyl-2-thio-3-(triazolyl)urea\nUrea, 1-allyl-2-thio-3-(2H-1,2,4-triazolyl)-\nWLN: T5MN DNJ CMYUS&M2U1\nThiourea, N-2-propenyl-N\'-1H-1,2,4-triazol-3-yl-','E6B6D153FCE152F9-FICuS-01-7C','E6B6D153FCE152F9-FICTS-01-5B','E6B6D153FCE152F9-uuuuu-01-2B','InChI=1S/C6H9N5S/c1-2-3-7-6(12)10-5-8-4-9-11-5/h2,4H,1,3H2,(H3,7,8,9,10,11,12)','InChIKey=AMOJSCPRAQMBCM-UHFFFAOYSA-N','C=CCNC(=S)Nc1nc[nH]n1',NULL),
	(102093,0,0,'21732-01-4','Consistent with Molecular Formula','C9H9N5S',219.2636,NULL,'157FEEF72800438D-FICuS-01-5E','0CA9756202C2ED56-FICTS-01-32','157FEEF72800438D-uuuuu-01-0D','InChI=1S/C9H9N5S/c15-9(13-8-10-6-11-14-8)12-7-4-2-1-3-5-7/h1-6H,(H3,10,11,12,13,14,15)','InChIKey=ANSFYDJXOQEFRL-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1nc[nH]n1',NULL),
	(102094,0,0,'55424-82-3','Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'F449CDDF951136BE-FICuS-01-7F','EA909C661024D9CB-FICTS-01-46','F449CDDF951136BE-uuuuu-01-2E','InChI=1S/C9H9N5O/c15-9(13-8-10-6-11-14-8)12-7-4-2-1-3-5-7/h1-6H,(H3,10,11,12,13,14,15)','InChIKey=UAGYEVRJKDMCFA-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1nc[nH]n1',NULL),
	(102095,0,0,'25217-34-9','Consistent with Molecular Formula','C9H8Cl3NO2',268.5267,NULL,'63375338BD37E5FD-FICuS-01-61','63375338BD37E5FD-FICTS-01-40','63375338BD37E5FD-uuuuu-01-10','InChI=1S/C9H8Cl3NO2/c10-3-4-15-9(14)13-6-1-2-7(11)8(12)5-6/h1-2,5H,3-4H2,(H,13,14)','InChIKey=COVIXHVKKNORKM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)OCCCl',NULL),
	(102096,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O4',287.7023,'Urea, 1-(2-chloroethyl)-3-(3,4-dimethoxyphenyl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(3,4-dimethoxyphenyl)-N-nitroso-','13C6385CFDA31D85-FICuS-01-67','13C6385CFDA31D85-FICTS-01-46','13C6385CFDA31D85-uuuuu-01-16','InChI=1S/C11H14ClN3O4/c1-18-9-4-3-8(7-10(9)19-2)13-11(16)15(14-17)6-5-12/h3-4,7H,5-6H2,1-2H3,(H,13,16)','InChIKey=XUHCHWLBJCQFLB-UHFFFAOYSA-N','COc1ccc(NC(=O)N(CCCl)N=O)cc1OC',NULL),
	(102097,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN3O5',317.7285,'Urea, 1-(2-chloroethyl)-1-nitroso-3-(3,4,5-trimethoxyphenyl)-\nUrea, N-(2-chloroethyl)-N-nitroso-N\'-(3,4,5-trimethoxyphenyl)-','F97CB0BA5B589D85-FICuS-01-83','F97CB0BA5B589D85-FICTS-01-62','F97CB0BA5B589D85-uuuuu-01-32','InChI=1S/C12H16ClN3O5/c1-19-9-6-8(7-10(20-2)11(9)21-3)14-12(17)16(15-18)5-4-13/h6-7H,4-5H2,1-3H3,(H,14,17)','InChIKey=NDGQFPVSUUWMNE-UHFFFAOYSA-N','COc1cc(NC(=O)N(CCCl)N=O)cc(OC)c1OC',NULL),
	(102098,0,0,NULL,'Consistent with Molecular Formula','C18H18Cl2N6O6S',517.3428,'Urea, 1,1\'-(sulfonyldi-p-phenylene)bis[3-(2-chloroethyl)-3-nitroso-\nUrea, N,N\'\'-(sulfonyldi-4,1-phenylene)bis[N\'-(2-chloroethyl)-N\'-nitroso-','1F572BC1881F334B-FICuS-01-55','1F572BC1881F334B-FICTS-01-34','1F572BC1881F334B-uuuuu-01-04','InChI=1S/C18H18Cl2N6O6S/c19-9-11-25(23-29)17(27)21-13-1-5-15(6-2-13)33(31,32)16-7-3-14(4-8-16)22-18(28)26(24-30)12-10-20/h1-8H,9-12H2,(H,21,27)(H,22,28)','InChIKey=CPDMIRADSBAOSQ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)N(CCCl)N=O)cc2)cc1',NULL),
	(102099,0,0,'52938-49-5','Consistent with Molecular Formula','C4H5ClN4O',160.5627,NULL,'9B9D5FBB78627D97-FICuS-01-80','593BD66973E3D0E8-FICTS-01-45','9B9D5FBB78627D97-uuuuu-01-2F','InChI=1S/C4H5ClN4O/c5-1-3(10)8-4-6-2-7-9-4/h2H,1H2,(H2,6,7,8,9,10)','InChIKey=LJTMQKUBHSDQHW-UHFFFAOYSA-N','O=C(CCl)Nc1nc[nH]n1',NULL),
	(102100,1,0,'22950-51-2','Consistent with Molecular Formula','C29H27O3P',454.5043,NULL,'697C7748E460F911-FICuS-01-4A','697C7748E460F911-FICTS-01-29','697C7748E460F911-uuuuu-01-F9','InChI=1S/C29H27O3P/c1-32-29(25-16-8-3-9-17-25,28(30)24-14-6-2-7-15-24)22-23-33(31,26-18-10-4-11-19-26)27-20-12-5-13-21-27/h2-21H,22-23H2,1H3','InChIKey=OIVDQKVHFRFEEQ-UHFFFAOYSA-N','COC(CCP(=O)(c1ccccc1)c1ccccc1)(C(=O)c1ccccc1)c1ccccc1','1'),
	(102101,2,0,NULL,'Consistent with Molecular Formula','C14H8Cl2O3',295.1214,NULL,'B5046AA7770F43C4-FICuS-01-53','B5046AA7770F43C4-FICTS-01-32','B5046AA7770F43C4-uuuuu-01-02','InChI=1S/C14H8Cl2O3/c15-7-1-3-11-9(5-7)13-18-12-4-2-8(16)6-10(12)14(17-11)19-13/h1-6,13-14H','InChIKey=NSYIKSKALQNFGY-UHFFFAOYSA-N','Clc1ccc2c(c1)C1Oc3ccc(Cl)cc3C(O2)O1','1'),
	(102102,0,0,'27981-65-3','Consistent with Molecular Formula','C3H5BrN2',148.9899,NULL,'AD976036CF654DD5-FICuS-01-70','AD976036CF654DD5-FICTS-01-4F','4253BE103EF6E468-uuuuu-01-07','InChI=1S/C3H4N2.BrH/c1-2-4-5-3-1;/h1-3H,(H,4,5);1H','InChIKey=HZFIOFGZCRLYOH-UHFFFAOYSA-N','Br.c1cn[nH]c1',NULL),
	(102103,0,0,'32251-77-7','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'6A01C3685484206C-FICuS-01-33','6A01C3685484206C-FICTS-01-12','6A01C3685484206C-uuuuu-01-E2','InChI=1S/C17H16N2O2/c20-16(21)13-19-17(11-12-18-19,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-10,12H,11,13H2,(H,20,21)','InChIKey=KHSILJNHHMWQGV-UHFFFAOYSA-N','O=C(O)CN1N=CCC1(c1ccccc1)c1ccccc1',NULL),
	(102104,0,0,'32251-76-6','Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'27F415AF4A2FC291-FICuS-01-63','27F415AF4A2FC291-FICTS-01-42','27F415AF4A2FC291-uuuuu-01-12','InChI=1S/C16H16N2/c1-18-16(12-13-17-18,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,13H,12H2,1H3','InChIKey=WECRHKSWBFNLGH-UHFFFAOYSA-N','CN1N=CCC1(c1ccccc1)c1ccccc1',NULL),
	(102105,0,1,'25201-65-4','Consistent with Molecular Formula','C22H18N2',310.3976,NULL,'0A5C436911076158-FICuS-01-23','0A5C436911076158-FICTS-01-02','0A5C436911076158-uuuuu-01-D2','InChI=1S/C22H18N2/c1-4-10-18(11-5-1)16-21-17-22(24-23-21,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-16H,17H2','InChIKey=OOCXKMPREUWYGX-UHFFFAOYSA-N','C(=C1/CC(c2ccccc2)(c2ccccc2)N=N1)\\c1ccccc1','1'),
	(102106,1,0,'32812-52-5','Consistent with Molecular Formula','C15H13Br',273.1717,NULL,'91766D73467467C3-FICuS-01-3A','91766D73467467C3-FICTS-01-19','91766D73467467C3-uuuuu-01-E9','InChI=1S/C15H13Br/c16-14-11-15(14,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14H,11H2','InChIKey=QWRHDBXSRWIYNB-UHFFFAOYSA-N','BrC1CC1(c1ccccc1)c1ccccc1','1'),
	(102107,0,0,'25201-67-6','Consistent with Molecular Formula','C33H28BrP',535.462,NULL,'91FF32984E91C06F-FICuS-01-65','91FF32984E91C06F-FICTS-01-44','5CB218F11C1D9A3A-uuuuu-01-19','InChI=1S/C33H28P.BrH/c1-6-16-28(17-7-1)33(29-18-8-2-9-19-29)26-27-34(30-20-10-3-11-21-30,31-22-12-4-13-23-31)32-24-14-5-15-25-32;/h1-26H,27H2;1H/q+1;/p-1','InChIKey=GSOPYYQCWIFCHH-UHFFFAOYSA-M','C(C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)=C(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(102108,0,0,NULL,'Consistent with Molecular Formula','C21H20BrN2P',411.2802,NULL,'502F5708CB6376CA-FICuS-01-57','502F5708CB6376CA-FICTS-01-36','9D627D6199EF2C9F-uuuuu-01-2E','InChI=1S/C21H20N2P.BrH/c1-4-10-18(11-5-1)24(21-16-22-23-17-21,19-12-6-2-7-13-19)20-14-8-3-9-15-20;/h1-15,21H,16-17H2;1H/q+1;/p-1','InChIKey=OVHMHVACJTYEPW-UHFFFAOYSA-M','[Br-].c1ccc([P+](c2ccccc2)(c2ccccc2)C2CN=NC2)cc1',NULL),
	(102109,1,0,'25201-61-0','Consistent with Molecular Formula','C33H28BrN2P',563.4754,NULL,'83C4920132252BAF-FICuS-01-3C','83C4920132252BAF-FICTS-01-1B','4E89B86860A971FA-uuuuu-01-17','InChI=1S/C33H28N2P.BrH/c1-6-16-27(17-7-1)33(28-18-8-2-9-19-28)26-32(34-35-33)36(29-20-10-3-11-21-29,30-22-12-4-13-23-30)31-24-14-5-15-25-31;/h1-25,32H,26H2;1H/q+1;/p-1','InChIKey=AWYWQQSSKVZEMV-UHFFFAOYSA-M','[Br-].c1ccc(C2(c3ccccc3)CC([P+](c3ccccc3)(c3ccccc3)c3ccccc3)N=N2)cc1','1'),
	(102110,0,0,'32251-73-3','Consistent with Molecular Formula','C34H30IN2P',624.5027,NULL,'9861A47ABF1C9F60-FICuS-01-6D','9861A47ABF1C9F60-FICTS-01-4C','A0B0A5D7B274F338-uuuuu-01-0D','InChI=1S/C34H30N2P.HI/c1-36-34(28-17-7-2-8-18-28,29-19-9-3-10-20-29)27-33(35-36)37(30-21-11-4-12-22-30,31-23-13-5-14-24-31)32-25-15-6-16-26-32;/h2-26H,27H2,1H3;1H/q+1;/p-1','InChIKey=ZTYNMQDUWAWAEJ-UHFFFAOYSA-M','CN1N=C([P+](c2ccccc2)(c2ccccc2)c2ccccc2)CC1(c1ccccc1)c1ccccc1.[I-]',NULL),
	(102111,0,0,'32251-74-4','Consistent with Molecular Formula','C37H34BrN2O2P',649.5656,NULL,'6F177B83B1BC75CF-FICuS-01-7C','6F177B83B1BC75CF-FICTS-01-5B','A25A51EAE3302F9A-uuuuu-01-18','InChI=1S/C37H34N2O2P.BrH/c1-2-41-36(40)29-39-37(30-18-8-3-9-19-30,31-20-10-4-11-21-31)28-35(38-39)42(32-22-12-5-13-23-32,33-24-14-6-15-25-33)34-26-16-7-17-27-34;/h3-27H,2,28-29H2,1H3;1H/q+1;/p-1','InChIKey=QKRPJVOBIVUXLR-UHFFFAOYSA-M','CCOC(=O)CN1N=C([P+](c2ccccc2)(c2ccccc2)c2ccccc2)CC1(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(102112,0,0,'34947-34-7','Consistent with Molecular Formula','C13H9ClN4',256.6939,'Acridine, 9-azido-, monohydrochloride','FDFF4EA551CDB3DC-FICuS-01-B5','FDFF4EA551CDB3DC-FICTS-01-94','FD03E9406E406A92-uuuuu-01-06','InChI=1S/C13H8N4.ClH/c14-17-16-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13;/h1-8H;1H','InChIKey=ABTCGAVRIOWBJC-UHFFFAOYSA-N','Cl.[N-]=[N+]=Nc1c2ccccc2nc2ccccc12',NULL),
	(102113,0,0,'29372-46-1','Consistent with Molecular Formula','C16H16N4',264.3292,NULL,'0FC97C9D546062C6-FICuS-01-60','0FC97C9D546062C6-FICTS-01-3F','0FC97C9D546062C6-uuuuu-01-0F','InChI=1S/C16H16N4/c1-12(2)20-16(17-13-8-4-3-5-9-13)14-10-6-7-11-15(14)18-19-20/h3-12H,1-2H3','InChIKey=YFYCBMAKNUHGHN-UHFFFAOYSA-N','CC(C)n1nnc2ccccc2/c1=N\\c1ccccc1',NULL),
	(102114,0,0,'35107-35-8','Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'AABDEDE5FC2B4FA9-FICuS-01-C3','AABDEDE5FC2B4FA9-FICTS-01-A2','AABDEDE5FC2B4FA9-uuuuu-01-72','InChI=1S/C15H12N4O2/c1-21-15(20)13-4-2-3-5-14(13)18-19-17-12-8-6-11(10-16)7-9-12/h2-9H,1H3,(H,17,18)','InChIKey=SGXCZZWMFQPRJA-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=N/Nc1ccc(C#N)cc1',NULL),
	(102115,0,0,'30091-19-1','Consistent with Molecular Formula','C15H11N5',261.2854,NULL,'BCF6226C66430259-FICuS-01-48','BCF6226C66430259-FICTS-01-27','BCF6226C66430259-uuuuu-01-F7','InChI=1S/C15H11N5/c1-20(15-8-4-13(11-17)5-9-15)19-18-14-6-2-12(10-16)3-7-14/h2-9H,1H3/b19-18+','InChIKey=NFYHIJCNICKVFV-VHEBQXMUSA-N','CN(/N=N/c1ccc(C#N)cc1)c1ccc(C#N)cc1',NULL),
	(102116,0,0,'30091-25-9','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'94C4ACEBC48AE8C1-FICuS-01-97','94C4ACEBC48AE8C1-FICTS-01-76','94C4ACEBC48AE8C1-uuuuu-01-46','InChI=1S/C11H12N2O/c1-3-13(9(2)14)11-7-5-4-6-10(11)8-12/h4-7H,3H2,1-2H3','InChIKey=NCRYEVZAXNVBEX-UHFFFAOYSA-N','CCN(C(C)=O)c1ccccc1C#N',NULL),
	(102117,0,0,'29366-78-7','Consistent with Molecular Formula','C9H9N5O',203.203,'Phenol, o-(4,6-diamino-s-triazin-2-yl)-','2A7D14807A039BB0-FICuS-01-4A','2A7D14807A039BB0-FICTS-01-29','2A7D14807A039BB0-uuuuu-01-F9','InChI=1S/C9H9N5O/c10-8-12-7(13-9(11)14-8)5-3-1-2-4-6(5)15/h1-4,15H,(H4,10,11,12,13,14)','InChIKey=UFWLHIVKHDCSHZ-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccccc2O)n1',NULL),
	(102118,0,0,'4784-15-0','Consistent with Molecular Formula','C10H8N6',212.2134,NULL,'64E173D6EC11688A-FICuS-01-5C','64E173D6EC11688A-FICTS-01-3B','64E173D6EC11688A-uuuuu-01-0B','InChI=1S/C10H8N6/c11-5-6-3-1-2-4-7(6)8-14-9(12)16-10(13)15-8/h1-4H,(H4,12,13,14,15,16)','InChIKey=MFLHJZIXSPTWCM-UHFFFAOYSA-N','N#Cc1ccccc1-c1nc(N)nc(N)n1',NULL),
	(102119,4,0,'5139-39-9','Consistent with Molecular Formula','C8H18O5S',226.2872,NULL,'614A2BA3BAB4D105-FICuS-01-5E','614A2BA3BAB4D105-FICTS-01-3D','614A2BA3BAB4D105-uuuuu-01-0D','InChI=1S/C8H18O5S/c1-2-14-4-6(11)8(13)7(12)5(10)3-9/h5-13H,2-4H2,1H3','InChIKey=KNJUGDLMHZKKIT-UHFFFAOYSA-N','CCSCC(O)C(O)C(O)C(O)CO','1'),
	(102120,3,0,'28697-82-7','Consistent with Molecular Formula','C17H20O4S2',352.4626,NULL,'4AC310991926B85B-FICuS-01-48','4AC310991926B85B-FICTS-01-27','4AC310991926B85B-uuuuu-01-F7','InChI=1S/C17H20O4S2/c18-11-14(19)15(20)16(21)17(22-12-7-3-1-4-8-12)23-13-9-5-2-6-10-13/h1-10,14-21H,11H2','InChIKey=KSOONRGIPJUSRL-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(Sc1ccccc1)Sc1ccccc1','1'),
	(102121,4,0,'35926-81-9','Consistent with Molecular Formula','C15H18N2O6',322.317,NULL,'88B2D5C27F91B958-FICuS-01-68','88B2D5C27F91B958-FICTS-01-47','88B2D5C27F91B958-uuuuu-01-17','InChI=1S/C15H18N2O6/c1-2-21-14(20)11(17-16)12(19)13-10(18)8-22-15(23-13)9-6-4-3-5-7-9/h3-7,10,12-13,15,18-19H,2,8H2,1H3','InChIKey=WKFXPGYOGKNOMA-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])C(O)C1OC(c2ccccc2)OCC1O','1'),
	(102122,3,0,NULL,'Consistent with Molecular Formula','C12H14BrN3O4',344.1643,NULL,'09591924E6DEF201-FICuS-01-4B','09591924E6DEF201-FICTS-01-2A','09591924E6DEF201-uuuuu-01-FA','InChI=1S/C12H14BrN3O4/c13-7-1-3-8(4-2-7)16-14-5-9(15-16)11(19)12(20)10(18)6-17/h1-5,10-12,17-20H,6H2','InChIKey=BRYSHADMCIWTPN-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1cnn(-c2ccc(Br)cc2)n1','1'),
	(102123,0,0,'59748-54-8','Consistent with Molecular Formula','C21H19ClN4O4S',458.9185,'Methanesulfonamide, N-[4-[(5-methyl-3-nitro-9-acridinyl)amino]phenyl]-, monohydrochloride','839E16AF38C82D64-FICuS-01-64','839E16AF38C82D64-FICTS-01-43','8362B14A0745F42A-uuuuu-01-EE','InChI=1S/C21H18N4O4S.ClH/c1-13-4-3-5-18-20(13)23-19-12-16(25(26)27)10-11-17(19)21(18)22-14-6-8-15(9-7-14)24-30(2,28)29;/h3-12,24H,1-2H3,(H,22,23);1H','InChIKey=JBYWNNRDPKNTBT-UHFFFAOYSA-N','Cc1cccc2c(Nc3ccc(NS(C)(=O)=O)cc3)c3ccc([N+](=O)[O-])cc3nc12.Cl',NULL),
	(102124,6,0,'41109-80-2','Consistent with Molecular Formula','C14H23?Cl3N4O2',385.7203,'593A\nCompound 593A\nPIPERAZINEDIONE 593A\nActinomycete fermentation product\n2,5-Piperazinedione, 3,6-bis-(5-chloro-2-piperidyl)-, dihydrochloride\nPZD dihydrochloride, 3,6-bis(5-chloro-2-piperidinyl)-, dihydrochloride\n2,5-Piperazinedione, 3,6-bis(5-chloro-2-piperidinyl)-, dihydrochloride, [3S-[3.alpha.(2S*,5R*),6.alpha.(2S*,5R*)]]-','65C8887EBCE3728E-FICuS-01-7C','65C8887EBCE3728E-FICTS-01-5B','A452AC0F481B116D-uuuuu-01-07','InChI=1S/C14H22Cl2N4O2.ClH/c15-7-1-3-9(17-5-7)11-13(21)20-12(14(22)19-11)10-4-2-8(16)6-18-10;/h7-12,17-18H,1-6H2,(H,19,22)(H,20,21);1H/t7-,8-,9+,10+,11-,12-;/m0./s1','InChIKey=DWDDRBRKQBGRAJ-ZARMYCFFSA-N','*.Cl.O=C1NC(C2CCC(Cl)CN2)C(=O)NC1C1CCC(Cl)CN1','1'),
	(102125,0,0,'28321-30-4','Consistent with Molecular Formula','C21H26N6O4S',458.5342,'4-(3-(4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl)propanamido)-2-methylbenzenesulfonic acid','E79B68EE9401A690-FICuS-01-64','F1E6F0B872177C3E-FICTS-01-4B','E79B68EE9401A690-uuuuu-01-13','InChI=1S/C21H26N6O4S/c1-13-12-15(7-10-17(13)32(29,30)31)24-18(28)11-6-14-4-8-16(9-5-14)27-20(23)25-19(22)26-21(27,2)3/h4-5,7-10,12H,6,11H2,1-3H3,(H,24,28)(H,29,30,31)(H4,22,23,25,26)','InChIKey=MXXVMXXYLWZDMO-UHFFFAOYSA-N','Cc1cc(NC(=O)CCc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2)ccc1S(=O)(=O)O',NULL),
	(102126,1,0,'30937-80-5','Consistent with Molecular Formula','C22H28ClFN6O7S2',607.0706,NULL,'A9FB4B1F033B4494-FICuS-01-63','DE711CEB24C3AD75-FICTS-01-5F','2B8C1B07DF22EFFF-uuuuu-01-44','InChI=1S/C20H22ClFN6O4S.C2H6O3S/c1-11(17(29)25-12-4-7-14(8-5-12)33(22,30)31)32-16-9-6-13(10-15(16)21)28-19(24)26-18(23)27-20(28,2)3;1-2-6(3,4)5/h4-11H,1-3H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=XMYLAHLORJOQRK-UHFFFAOYSA-N','CC(Oc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1Cl)C(=O)Nc1ccc(S(=O)(=O)F)cc1.CCS(=O)(=O)O','1'),
	(102127,0,0,'30885-75-7','Consistent with Molecular Formula','C21H27FN6O6S3',574.6593,NULL,'60CB78FBB7A1601A-FICuS-01-6C','B6F4BDBE8E571265-FICTS-01-5C','E2BC28E36BB8CB71-uuuuu-01-33','InChI=1S/C19H21FN6O3S2.C2H6O3S/c1-19(2)25-17(21)24-18(22)26(19)13-5-7-14(8-6-13)30-11-16(27)23-12-3-9-15(10-4-12)31(20,28)29;1-2-6(3,4)5/h3-10H,11H2,1-2H3,(H,23,27)(H4,21,22,24,25);2H2,1H3,(H,3,4,5)','InChIKey=UHBWGBPKGHWFFB-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(SCC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL),
	(102128,0,0,'30885-73-5','Consistent with Molecular Formula','C21H26ClFN6O6S3',609.1044,NULL,'CE71E64FFB39E3BE-FICuS-01-9F','2F1D8325AD344323-FICTS-01-1D','4C06B657272048D5-uuuuu-01-E7','InChI=1S/C19H20ClFN6O3S2.C2H6O3S/c1-19(2)26-17(22)25-18(23)27(19)12-5-8-15(14(20)9-12)31-10-16(28)24-11-3-6-13(7-4-11)32(21,29)30;1-2-6(3,4)5/h3-9H,10H2,1-2H3,(H,24,28)(H4,22,23,25,26);2H2,1H3,(H,3,4,5)','InChIKey=DZLFZTVDVIBOPQ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(SCC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(102129,0,0,'30885-77-9','Consistent with Molecular Formula','C22H28ClFN6O6S3',623.1312,NULL,'933E3B3980CB3172-FICuS-01-46','903EC70120844C0F-FICTS-01-1D','11496B215CD29A19-uuuuu-01-F2','InChI=1S/C20H22ClFN6O3S2.C2H6O3S/c1-20(2)27-18(23)26-19(24)28(20)13-5-8-16(15(21)11-13)32-10-9-17(29)25-12-3-6-14(7-4-12)33(22,30)31;1-2-6(3,4)5/h3-8,11H,9-10H2,1-2H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=MMYSYRAZDZYSRX-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(SCCC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(102130,0,0,'30885-66-6','Consistent with Molecular Formula','C27H30ClFN6O7S2',669.1414,'NSC-135764\nBenzenesulfonyl fluoride, 3-[[4-[[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenoxy]methyl]benzoyl]amino]-, monoethanesulfonate\nEthanesulfonic acid, compd. with 3-[[4-[[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenoxy]methyl]benzoyl]amino]benzenesulfonyl fluoride (1:1)\nEthanesulfonic acid, compd. with N-[.alpha.-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenoxy]-p-toluoyl]metanilyl fluoride (1:1)','18ABBECEE139D613-FICuS-01-82','2FBA85D6A10E7592-FICTS-01-46','9ADCEED63D207D78-uuuuu-01-3E','InChI=1S/C25H24ClFN6O4S.C2H6O3S/c1-25(2)32-23(28)31-24(29)33(25)18-10-11-21(20(26)13-18)37-14-15-6-8-16(9-7-15)22(34)30-17-4-3-5-19(12-17)38(27,35)36;1-2-6(3,4)5/h3-13H,14H2,1-2H3,(H,30,34)(H4,28,29,31,32);2H2,1H3,(H,3,4,5)','InChIKey=BXRRMNIIFRHSGQ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(C(=O)Nc3cccc(S(=O)(=O)F)c3)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(102131,0,0,'31368-58-8','Consistent with Molecular Formula','C21H26Cl2FN5O2S',502.4331,NULL,'2F3FADAB94E0B1B1-FICuS-01-88','F561D7D7B1433207-FICTS-01-24','2FC30A4EAB6D68FF-uuuuu-01-45','InChI=1S/C21H25ClFN5O2S.ClH/c1-21(2)27-19(24)26-20(25)28(21)17-9-5-7-14(12-17)6-3-4-8-15-13-16(22)10-11-18(15)31(23,29)30;/h5,7,9-13H,3-4,6,8H2,1-2H3,(H4,24,25,26,27);1H','InChIKey=HFDADEZTMHIICW-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCc2cc(Cl)ccc2S(=O)(=O)F)c1.Cl',NULL),
	(102132,0,0,NULL,'Consistent with Molecular Formula','C21H25Cl2FN6O4S',547.4307,NULL,'E239D39F3E0F939C-FICuS-01-76','842C9CC3562E6944-FICTS-01-32','E2C5747A01824AD2-uuuuu-01-FE','InChI=1S/C21H24ClFN6O4S.ClH/c1-21(2)28-19(24)27-20(25)29(21)13-6-4-12(15(22)10-13)5-9-18(30)26-16-11-14(34(23,31)32)7-8-17(16)33-3;/h4,6-8,10-11H,5,9H2,1-3H3,(H,26,30)(H4,24,25,27,28);1H','InChIKey=FMSSCWQCJUQYNE-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)F)cc1NC(=O)CCc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1Cl.Cl',NULL),
	(102133,0,0,NULL,'Consistent with Molecular Formula','C13H10ClNO3',263.6799,NULL,'E9DFBFFDF31DD3DC-FICuS-01-CD','E9DFBFFDF31DD3DC-FICTS-01-AC','E9DFBFFDF31DD3DC-uuuuu-01-7C','InChI=1S/C13H10ClNO3/c14-11-6-10(13(16)17)7-15-12(11)18-8-9-4-2-1-3-5-9/h1-7H,8H2,(H,16,17)','InChIKey=WPBBYAMQPOSKRT-UHFFFAOYSA-N','O=C(O)c1cnc(OCc2ccccc2)c(Cl)c1',NULL),
	(102134,0,0,'15223-20-8','Consistent with Molecular Formula','C8H7F3O2S2',256.2573,'S-Trifluoromethyl p-toluenethiosulfonate\np-Toluenesulfonic acid, thio-, S-trifluoromethyl ester\np-Toluenesulfonic acid, thio-, S-(trifluoromethyl) ester','DD82AB8DA739B3BA-FICuS-01-94','DD82AB8DA739B3BA-FICTS-01-73','DD82AB8DA739B3BA-uuuuu-01-43','InChI=1S/C8H7F3O2S2/c1-6-2-4-7(5-3-6)15(12,13)14-8(9,10)11/h2-5H,1H3','InChIKey=BMWAIPXLPUNZLV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SC(F)(F)F)cc1',NULL),
	(102135,0,0,'15398-97-7','Consistent with Molecular Formula','C2H3F3O2S2',180.1597,NULL,'431BC6C4E124B76C-FICuS-01-5F','431BC6C4E124B76C-FICTS-01-3E','431BC6C4E124B76C-uuuuu-01-0E','InChI=1S/C2H3F3O2S2/c1-9(6,7)8-2(3,4)5/h1H3','InChIKey=KHQMDUVWOLUPFE-UHFFFAOYSA-N','CS(=O)(=O)SC(F)(F)F',NULL),
	(102136,0,0,'5978-08-5','Consistent with Molecular Formula','C7H13ClO2',164.6315,'2,2-(Ethylenedioxy)-5-chloropentane\n1,3-Dioxolane, 2-(3-chloropropyl)-2-methyl-\n1,3-Dioxolane, 2-(3-chloropropyl)-2-methyl-','B6D8C33241138093-FICuS-01-33','B6D8C33241138093-FICTS-01-12','B6D8C33241138093-uuuuu-01-E2','InChI=1S/C7H13ClO2/c1-7(3-2-4-8)9-5-6-10-7/h2-6H2,1H3','InChIKey=OFERIRWCHSOJJT-UHFFFAOYSA-N','CC1(CCCCl)OCCO1',NULL),
	(102137,0,0,'2153-13-1','Consistent with Molecular Formula','C10H11N5O2S',265.2892,NULL,'E89FAD04D116B5F1-FICuS-01-76','E89FAD04D116B5F1-FICTS-01-55','E89FAD04D116B5F1-uuuuu-01-25','InChI=1S/C10H11N5O2S/c11-10-13-6-5-9(15-10)14-7-1-3-8(4-2-7)18(12,16)17/h1-6H,(H2,12,16,17)(H3,11,13,14,15)','InChIKey=QOAXQANKSMHFKJ-UHFFFAOYSA-N','Nc1nccc(Nc2ccc(S(N)(=O)=O)cc2)n1',NULL),
	(102138,0,0,NULL,'Consistent with Molecular Formula','C17H20Cl2N2O2',355.2632,NULL,'6A2ECE3FA21F2E63-FICuS-01-80','6A2ECE3FA21F2E63-FICTS-01-5F','6A2ECE3FA21F2E63-uuuuu-01-2F','InChI=1S/C17H20Cl2N2O2/c1-22-15-5-3-11(7-13(15)20)17(9-18,10-19)12-4-6-16(23-2)14(21)8-12/h3-8H,9-10,20-21H2,1-2H3','InChIKey=UYEZZGZGOSRFDZ-UHFFFAOYSA-N','COc1ccc(C(CCl)(CCl)c2ccc(OC)c(N)c2)cc1N',NULL),
	(102139,0,0,NULL,'Consistent with Molecular Formula','C28H34N2O7S',542.6458,NULL,'D6886069BA7D3C97-FICuS-01-6A','D6886069BA7D3C97-FICTS-01-49','A4713875483C4935-uuuuu-01-E1','InChI=1S/C28H32N2O3.H2O4S/c1-5-29(6-2)19-13-15-23-25(17-19)33-26-18-20(30(7-3)8-4)14-16-24(26)27(23)21-11-9-10-12-22(21)28(31)32;1-5(2,3)4/h9-18,27H,5-8H2,1-4H3,(H,31,32);(H2,1,2,3,4)','InChIKey=JAOKDYLSXBCEIN-UHFFFAOYSA-N','CCN(CC)c1ccc2c(c1)Oc1cc(N(CC)CC)ccc1C2c1ccccc1C(=O)O.O=S(=O)(O)O',NULL),
	(102140,1,0,'15920-89-5','Consistent with Molecular Formula','C7H15N5O3',217.2272,NULL,'54055C2946626F69-FICuS-01-35','54055C2946626F69-FICTS-01-14','54055C2946626F69-uuuuu-01-E4','InChI=1S/C7H15N5O3/c8-6(9)11-3-1-2-4(5(13)14)12-7(10)15/h4H,1-3H2,(H,13,14)(H4,8,9,11)(H3,10,12,15)','InChIKey=GNRVMKVZOPHHAO-UHFFFAOYSA-N','N=C(N)NCCCC(NC(N)=O)C(=O)O','1'),
	(102141,1,0,'52126-90-6','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'5AAE72524F3E5437-FICuS-01-58','5AAE72524F3E5437-FICTS-01-37','5AAE72524F3E5437-uuuuu-01-07','InChI=1S/C6H10O3/c1-6(2)3-9-5(8)4(6)7/h4,7H,3H2,1-2H3','InChIKey=SERHXTVXHNVDKA-UHFFFAOYSA-N','CC1(C)COC(=O)C1O','1'),
	(102142,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O6',261.234,NULL,'61F7842F113AB93F-FICuS-01-59','61F7842F113AB93F-FICTS-01-38','61F7842F113AB93F-uuuuu-01-08','InChI=1S/C9H15N3O6/c13-4-1-10-7(16)8(17)11(2-5-14)12(3-6-15)9(10)18/h13-15H,1-6H2','InChIKey=HAGBJMXDJGJUPD-UHFFFAOYSA-N','O=c1c(=O)n(CCO)n(CCO)c(=O)n1CCO',NULL),
	(102143,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'06C16443106EE103-FICuS-01-27','06C16443106EE103-FICTS-01-06','06C16443106EE103-uuuuu-01-D6','InChI=1S/C13H13N5O/c1-8-6-7-11(19)17-12(14-8)18-13-15-9-4-2-3-5-10(9)16-13/h2-5H,6-7H2,1H3,(H2,15,16,17,18,19)','InChIKey=TWTXDQLXXYIPCQ-UHFFFAOYSA-N','CC1=NC(Nc2nc3ccccc3[nH]2)=NC(=O)CC1',NULL),
	(102144,0,1,NULL,'Consistent with Molecular Formula','C9H8N4O2S',236.2478,NULL,'9D8945571221E6E7-FICuS-01-47','9D8945571221E6E7-FICTS-01-26','9D8945571221E6E7-uuuuu-01-F6','InChI=1S/C9H8N4O2S/c1-6-8(14)13(9(15)12-11-6)10-5-7-3-2-4-16-7/h2-5H,1H3,(H,12,15)','InChIKey=PCFUXULGQXQSOX-UHFFFAOYSA-N','Cc1n[nH]c(=O)n(/N=C/c2cccs2)c1=O','1'),
	(102145,0,0,NULL,'Consistent with Molecular Formula','C15H17N5O',283.3322,NULL,'4490CEB986682F69-FICuS-01-5E','4490CEB986682F69-FICTS-01-3D','4490CEB986682F69-uuuuu-01-0D','InChI=1S/C15H17N5O/c1-8-6-11-12(7-9(8)2)18-15(17-11)20-14-16-10(3)4-5-13(21)19-14/h6-7H,4-5H2,1-3H3,(H2,17,18,19,20,21)','InChIKey=MCQRBROBIACENY-UHFFFAOYSA-N','CC1=NC(Nc2nc3cc(C)c(C)cc3[nH]2)=NC(=O)CC1',NULL),
	(102146,0,1,NULL,'Consistent with Molecular Formula','C13H11N5O2',269.2622,NULL,'A195E09B2A0BCCCA-FICuS-01-86','A195E09B2A0BCCCA-FICTS-01-65','A195E09B2A0BCCCA-uuuuu-01-35','InChI=1S/C13H11N5O2/c1-8-12(19)18(13(20)17-16-8)15-7-9-6-14-11-5-3-2-4-10(9)11/h2-7,14H,1H3,(H,17,20)','InChIKey=ISJDNWNIWWUGJB-UHFFFAOYSA-N','Cc1n[nH]c(=O)n(/N=C/c2c[nH]c3ccccc23)c1=O','1'),
	(102147,1,0,'27114-40-5','Consistent with Molecular Formula','C18H23?BrN2O2',379.2959,'Pyrocatechol, 4-[2-[[(1,2,3,4-tetrahydro-2-quinolyl)methyl]amino]ethyl]-, dihydrobromide','CCF9C51647942238-FICuS-01-52','CCF9C51647942238-FICTS-01-31','CCF9C51647942238-uuuuu-01-01','InChI=1S/C18H22N2O2.BrH/c21-17-8-5-13(11-18(17)22)9-10-19-12-15-7-6-14-3-1-2-4-16(14)20-15;/h1-5,8,11,15,19-22H,6-7,9-10,12H2;1H','InChIKey=BNNUSJVYLOWEQC-UHFFFAOYSA-N','*.Br.Oc1ccc(CCNCC2CCc3ccccc3N2)cc1O','1'),
	(102148,2,0,NULL,'Consistent with Molecular Formula','C21H16O3',316.3556,NULL,'9011FCC15EBD4BB8-FICuS-01-7F','9011FCC15EBD4BB8-FICTS-01-5E','9011FCC15EBD4BB8-uuuuu-01-2E','InChI=1S/C21H16O3/c22-16-12-10-15(11-13-16)19-17-8-4-5-9-18(17)24-21(23)20(19)14-6-2-1-3-7-14/h1-13,19-20,22H','InChIKey=BMYSDFHTXGRHBZ-UHFFFAOYSA-N','O=C1Oc2ccccc2C(c2ccc(O)cc2)C1c1ccccc1','1'),
	(102149,0,0,'33257-86-2','Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'58E27240C57349E3-FICuS-01-3F','58E27240C57349E3-FICTS-01-1E','58E27240C57349E3-uuuuu-01-EE','InChI=1S/C14H12O4/c1-18-11-6-7-12(13(16)8-11)14(17)9-2-4-10(15)5-3-9/h2-8,15-16H,1H3','InChIKey=IIKRDUUGDIYQTL-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(O)cc2)c(O)c1',NULL),
	(102150,0,0,'7705-08-0','No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ Cl Cl Cl ]','Cl3Fe',162.206,'Flores martis\nFerric chloride\nIron trichloride\nIron perchloride\nIron(III) chloride\nIron chloride (Fe2Cl3)\nIron(III) chloride, solution\nWLN: FE G3\nIron sesquichloride\nIron chloride, solid\nFerric chloride, solid\nFerric chloride, solution\nFerric chloride, solid, anhydrous\nIron chloride (FeCl3)\nIron chloride (FeCl3)\nChlorure perrique\nPerchlorure de fer','9129494A69CA12AD-FICuS-01-59','9129494A69CA12AD-FICTS-01-38','9129494A69CA12AD-uuuuu-01-08','InChI=1S/3ClH.Fe/h3*1H;/q;;;+3/p-3','InChIKey=RBTARNINKXHZNM-UHFFFAOYSA-K','Cl[Fe](Cl)Cl',NULL),
	(102151,0,0,'1310-73-2','Consistent with Molecular Formula','NaO',38.9892,'LYE\nPlung\nRohrputz\nAscarite\nSoda lye\nFuers Rohr\nAetznatron\nCaustic soda\nLiquid-plumr\nLye solution\nWhite caustic\nCollo-Tapetta\nSoda, caustic\nSodium hydrate\nCollo-Grillrein\nSodium hydroxide\nRohrreiniger Rofix\nCaustic soda solution\nWhite caustic solution\nSodium hydroxide dimer\nSodium hydrate solution\nSodium hydroxide (liquid)\nSodium hydroxide (Na2(OH)2)\nWLN: NA Q\nCaustic soda, dry\nCaustic soda, bead\nCaustic soda, flake\nCaustic soda, solid\nSodium hydroxide, dry\nCaustic soda, granular\nSodium hydroxide, bead\nSodium hydroxide, solid\nSodium hydroxide liquid\nSodium hydroxide, flake\nSodium hydroxide solution\nSodium hydroxide, granular\nSodium hydroxide (Na(OH))\nSodium hydroxide\nNatriumhydroxid\nHydroxyde de sodium\nSodium(hydroxyde de)\nNatriumhydroxyde\nSodio(idrossido di)','30F67A83D4102785-FICuS-01-38','30F67A83D4102785-FICTS-01-17','30F67A83D4102785-uuuuu-01-E7','InChI=1S/Na.O','InChIKey=IVAOQJNBYYIDSI-UHFFFAOYSA-N','O[Na]',NULL),
	(102152,0,0,'7761-88-8','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','AgHNO3',170.8808,'Lunar caustic\nSilver mononitrate\nSilver(1+) nitrate\nSilver(I) nitrate (1:1)\nNitric acid silver(I) salt\nNitric acid, silver(1+) salt\nSilver nitrate\nNitric acid silver(1+) salt\nNitric acid silver(1+) salt\nNitrate d\'argent','7DF6E8CBD4434E2F-FICuS-01-90','7DF6E8CBD4434E2F-FICTS-01-6F','7DF6E8CBD4434E2F-uuuuu-01-3F','InChI=1S/Ag.HNO3/c;2-1(3)4/h;(H,2,3,4)','InChIKey=XRRQZKOZJFDXON-UHFFFAOYSA-N','O=[N+]([O-])O.[Ag]',NULL),
	(102153,0,0,'67-63-0','Consistent with Molecular Formula','C3H8O',60.0956,'IPA\nIsohol\nAlcolo\nPropol\nLavacol\nLutosol\nImsol A\nAvantin\nAlcojel\nHartosol\nPetrohol\nAvantine\nAlkolave\nTakineocol\nVisco 1152\nPropan-2-ol\nArquad DMCB\nIsopropenol\nIsopropanol\nAlcosolve 2\nCombi-Schutz\nn-Propan-2-ol\nAlcohol, rubbing\nDimethylcarbinol\nsec-Propyl alcohol\n1-Methylethyl alcohol\nIsopropyl alcohol, rubbing\nWLN: QY1&1\n2-Propanol\nIsopropyl alcohol\nPRO\ni-Propylalkohol\nIso-propylalkohol\nAlcool isopropylique\nAlcool isopropilico','8839058268A8187F-FICuS-01-3F','8839058268A8187F-FICTS-01-1E','8839058268A8187F-uuuuu-01-EE','InChI=1S/C3H8O/c1-3(2)4/h3-4H,1-2H3','InChIKey=KFZMGEQAYNKOFK-UHFFFAOYSA-N','CC(C)O',NULL),
	(102154,0,0,'67-64-1','Consistent with Molecular Formula','C3H6O',58.0798,'Acetone\nPropanone\nDimethylketal\nMethyl ketone\nDimethyl ketone\nDimethyl Ketone\nPyroacetic ether\nKetone, dimethyl-\n.beta.-Ketopropane\nDimethylformaldehyde\nWLN: 1V1\n2-Propanone\nAceton\nAceton\nAceton','360E57580AC41A49-FICuS-01-45','360E57580AC41A49-FICTS-01-24','360E57580AC41A49-uuuuu-01-F4','InChI=1S/C3H6O/c1-3(2)4/h1-2H3','InChIKey=CSCPPACGZOOCGX-UHFFFAOYSA-N','CC(C)=O',NULL),
	(102155,0,0,'7733-02-0','Consistent with Molecular Formula','H2O4SZn',163.4534,'Zincate\nBonazen\nOptraex\nZincomed\nVerazinc\nSolvezink\nZinkosite\nOp-Thal-Zin\nZinc sulfate\nZINC SULFATE\nWhite Vitriol\nWhite Copperas\nZinc sulfate (1:1)\nZinc sulfate (ZnSO4)\nBufopto Zinc Sulfate\nBufopto zinc sulfate\ncomponent of Phenylzin\nSulfuric acid zinc salt (1:1)\nWLN: ZN S-O4\nSulfuric acid, zinc salt (1:1)\nSulfuric acid, zinc salt (1:1)\nZinc vitriol\nWhite vitriol\nSulfuric acid zinc salt\nSulfate de zinc','CB4C95B1AB721F57-FICuS-01-73','CB4C95B1AB721F57-FICTS-01-52','CB4C95B1AB721F57-uuuuu-01-22','InChI=1S/H2O4S.Zn/c1-5(2,3)4;/h(H2,1,2,3,4);/q;+2','InChIKey=NWONKYPBYAMBJT-UHFFFAOYSA-N','O=S(=O)(O)O.[Zn+2]',NULL),
	(102156,0,0,'73310-96-0','Consistent with Molecular Formula','C8H6FN3S2',227.2739,NULL,'FFAF0E584555C674-FICuS-01-73','269CD610197E9DD8-FICTS-01-44','FFAF0E584555C674-uuuuu-01-22','InChI=1S/C8H6FN3S2/c9-5-3-1-2-4-6(5)10-7-11-12-8(13)14-7/h1-4H,(H,10,11)(H,12,13)','InChIKey=YLDUFJAYNMXNSY-UHFFFAOYSA-N','Fc1ccccc1Nc1n[nH]c(=S)s1',NULL),
	(102157,0,0,'10486-42-7','Consistent with Molecular Formula','C11H8N2S',200.2576,NULL,'84DF1907BFA09239-FICuS-01-5E','37CAF0D4DBBFC57E-FICTS-01-84','84DF1907BFA09239-uuuuu-01-0D','InChI=1S/C11H8N2S/c14-11-12-9-5-7-3-1-2-4-8(7)6-10(9)13-11/h1-6H,(H2,12,13,14)','InChIKey=DDPQKZFRVMYIQG-UHFFFAOYSA-N','S=c1[nH]c2cc3ccccc3cc2[nH]1',NULL),
	(102158,0,0,'17630-76-1','Consistent with Molecular Formula','C8H4ClNO2',181.5781,'1H-Indole-2,3-dione, 5-chloro-','3DEE503D25933672-FICuS-01-49','3DEE503D25933672-FICTS-01-28','3DEE503D25933672-uuuuu-01-F8','InChI=1S/C8H4ClNO2/c9-4-1-2-6-5(3-4)7(11)8(12)10-6/h1-3H,(H,10,11,12)','InChIKey=XHDJYQWGFIBCEP-UHFFFAOYSA-N','O=C1Nc2ccc(Cl)cc2C1=O',NULL),
	(102159,0,0,'14731-25-0','Consistent with Molecular Formula','C9H9N3S2',223.3102,NULL,'99BABFFD73B1C1CA-FICuS-01-A3','EB598C7FC8931AFE-FICTS-01-77','99BABFFD73B1C1CA-uuuuu-01-52','InChI=1S/C9H9N3S2/c1-6-2-4-7(5-3-6)10-8-11-12-9(13)14-8/h2-5H,1H3,(H,10,11)(H,12,13)','InChIKey=UDHJCFUNVNFOLP-UHFFFAOYSA-N','Cc1ccc(Nc2n[nH]c(=S)s2)cc1',NULL),
	(102160,0,0,'19241-37-3','Consistent with Molecular Formula','C8H6ClNS',183.6551,NULL,'16B4811A17510754-FICuS-01-1D','16B4811A17510754-FICTS-01-FC','16B4811A17510754-uuuuu-01-CC','InChI=1S/C8H6ClNS/c1-6-2-3-7(10-5-11)4-8(6)9/h2-4H,1H3','InChIKey=PQLHTYDGCDDPNU-UHFFFAOYSA-N','Cc1ccc(N=C=S)cc1Cl',NULL),
	(102161,1,0,'40496-58-0','Consistent with Molecular Formula','C14H14N2',210.278,NULL,'B209310CDF4AA902-FICuS-01-56','B209310CDF4AA902-FICTS-01-35','B209310CDF4AA902-uuuuu-01-05','InChI=1S/C14H14N2/c15-8-7-10-5-6-14-12(9-10)11-3-1-2-4-13(11)16-14/h1-4,10,16H,5-7,9H2','InChIKey=WCVKHIRZXGSZRF-UHFFFAOYSA-N','N#CCC1CCc2[nH]c3ccccc3c2C1','1'),
	(102162,1,0,'26088-68-6','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'684B7C45E04FD6FA-FICuS-01-7E','684B7C45E04FD6FA-FICTS-01-5D','684B7C45E04FD6FA-uuuuu-01-2D','InChI=1S/C15H17NO2/c1-2-18-15(17)10-7-8-14-12(9-10)11-5-3-4-6-13(11)16-14/h3-6,10,16H,2,7-9H2,1H3','InChIKey=VRBGKURGKHUBLB-UHFFFAOYSA-N','CCOC(=O)C1CCc2[nH]c3ccccc3c2C1','1'),
	(102163,1,0,NULL,'Consistent with Molecular Formula','C18H19NO6',345.3512,NULL,'03582F5DED23637E-FICuS-01-5B','03582F5DED23637E-FICTS-01-3A','03582F5DED23637E-uuuuu-01-0A','InChI=1S/C18H19NO6/c1-4-11(9-14(17(22)24-2)18(23)25-3)10-19-15(20)12-7-5-6-8-13(12)16(19)21/h5-9,11H,4,10H2,1-3H3','InChIKey=ZLSXAWKBOCZUCR-UHFFFAOYSA-N','CCC(C=C(C(=O)OC)C(=O)OC)CN1C(=O)c2ccccc2C1=O','1'),
	(102164,1,0,'40496-54-6','Consistent with Molecular Formula','C20H19NO4S',369.4344,NULL,'53949BED70A812B5-FICuS-01-5A','53949BED70A812B5-FICTS-01-39','53949BED70A812B5-uuuuu-01-09','InChI=1S/C20H19NO4S/c1-13-6-8-15(9-7-13)26(23,24)25-12-14-10-17-16-4-2-3-5-18(16)21-20(17)19(22)11-14/h2-9,14,21H,10-12H2,1H3','InChIKey=YYHFFDVPTQFQHC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2CC(=O)c3[nH]c4ccccc4c3C2)cc1','1'),
	(102165,2,0,'40496-55-7','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'80AC18D8EBE1FF39-FICuS-01-8D','80AC18D8EBE1FF39-FICTS-01-6C','80AC18D8EBE1FF39-uuuuu-01-3C','InChI=1S/C13H11NO/c15-13-9-5-7(9)6-10-8-3-1-2-4-11(8)14-12(10)13/h1-4,7,9,14H,5-6H2','InChIKey=ZVNSESMIJFWNQA-UHFFFAOYSA-N','O=C1c2[nH]c3ccccc3c2CC2CC12','1'),
	(102166,3,0,'40496-48-8','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'D4EE93103E0E5E01-FICuS-01-5E','D4EE93103E0E5E01-FICTS-01-3D','D4EE93103E0E5E01-uuuuu-01-0D','InChI=1S/C15H19NO2/c17-14-7-6-11-8-9-16(13(14)10-11)15(18)12-4-2-1-3-5-12/h1-5,11,13-14,17H,6-10H2','InChIKey=JNCDGTXHWIJATK-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCC2CCC(O)C1C2','1'),
	(102167,1,0,'26072-19-5','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'57EE01E21174F3B5-FICuS-01-52','57EE01E21174F3B5-FICTS-01-31','57EE01E21174F3B5-uuuuu-01-01','InChI=1S/C13H15NO/c15-8-9-5-6-13-11(7-9)10-3-1-2-4-12(10)14-13/h1-4,9,14-15H,5-8H2','InChIKey=MZOHGRLIWWBKAN-UHFFFAOYSA-N','OCC1CCc2[nH]c3ccccc3c2C1','1'),
	(102168,1,0,'40496-49-9','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'952013ED40DF5B80-FICuS-01-51','952013ED40DF5B80-FICTS-01-30','952013ED40DF5B80-uuuuu-01-00','InChI=1S/C14H12N2O/c15-6-5-9-7-11-10-3-1-2-4-12(10)16-14(11)13(17)8-9/h1-4,9,16H,5,7-8H2','InChIKey=MQUZKNZMUMRHBL-UHFFFAOYSA-N','N#CCC1CC(=O)c2[nH]c3ccccc3c2C1','1'),
	(102169,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O',148.164,NULL,'A5EA4A07A7170545-FICuS-01-4D','05C8620058465E04-FICTS-01-03','A5EA4A07A7170545-uuuuu-01-FC','InChI=1S/C8H8N2O/c1-2-6-3-7(4-9)8(11)10-5-6/h3,5H,2H2,1H3,(H,10,11)','InChIKey=HXGXLPGGAVKYBY-UHFFFAOYSA-N','CCc1c[nH]c(=O)c(C#N)c1',NULL),
	(102170,1,0,'40496-57-9','Consistent with Molecular Formula','C20H21NO3S',355.4508,NULL,'FA1DACAF74A8ABF6-FICuS-01-B1','FA1DACAF74A8ABF6-FICTS-01-90','FA1DACAF74A8ABF6-uuuuu-01-60','InChI=1S/C20H21NO3S/c1-14-6-9-16(10-7-14)25(22,23)24-13-15-8-11-20-18(12-15)17-4-2-3-5-19(17)21-20/h2-7,9-10,15,21H,8,11-13H2,1H3','InChIKey=XBHFGSVNMRHGPO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2CCc3[nH]c4ccccc4c3C2)cc1','1'),
	(102171,1,0,NULL,'Consistent with Molecular Formula','C14H18N2',214.3096,NULL,'8B52D8134286A032-FICuS-01-32','8B52D8134286A032-FICTS-01-11','8B52D8134286A032-uuuuu-01-E1','InChI=1S/C14H18N2/c15-8-7-10-5-6-14-12(9-10)11-3-1-2-4-13(11)16-14/h1-4,10,16H,5-9,15H2','InChIKey=DNYCHVWBLYAONW-UHFFFAOYSA-N','NCCC1CCc2[nH]c3ccccc3c2C1','1'),
	(102172,3,0,NULL,'Consistent with Molecular Formula','C17H19FIN4O8P',584.2358,'Ammonium II-p-FUdR','8DC04EEA53A56B2D-FICuS-01-81','8DC04EEA53A56B2D-FICTS-01-60','F0EA6AF0BE6C5B64-uuuuu-01-40','InChI=1S/C17H16FIN3O8P.H3N/c18-10-6-22(17(25)21-16(10)24)15-4-12(23)14(29-15)7-28-31(26,27)30-13-5-20-11-2-1-8(19)3-9(11)13;/h1-3,5-6,12,14-15,20,23H,4,7H2,(H,26,27)(H,21,24,25);1H3','InChIKey=JHVBOMVYYCNQOQ-UHFFFAOYSA-N','N.O=c1[nH]c(=O)n(C2CC(O)C(COP(=O)(O)Oc3c[nH]c4ccc(I)cc34)O2)cc1F','1'),
	(102173,3,0,NULL,'Consistent with Molecular Formula','C17H19FIN4O8P',584.2358,NULL,'DA34E52378620B4A-FICuS-01-50','DA34E52378620B4A-FICTS-01-2F','A71EC13995AB3B03-uuuuu-01-0D','InChI=1S/C17H16FIN3O8P.H3N/c18-10-6-22(17(25)21-16(10)24)15-4-12(14(7-23)28-15)29-31(26,27)30-13-5-20-11-2-1-8(19)3-9(11)13;/h1-3,5-6,12,14-15,20,23H,4,7H2,(H,26,27)(H,21,24,25);1H3','InChIKey=KOVQVQMTUPQLJK-UHFFFAOYSA-N','N.O=c1[nH]c(=O)n(C2CC(OP(=O)(O)Oc3c[nH]c4ccc(I)cc34)C(CO)O2)cc1F','1'),
	(102174,2,0,'70460-57-0','Consistent with Molecular Formula','C19H20O8',376.3622,NULL,'ADAFFEE8EFEB1A4C-FICuS-01-D6','ADAFFEE8EFEB1A4C-FICTS-01-B5','ADAFFEE8EFEB1A4C-uuuuu-01-85','InChI=1S/C19H20O8/c1-23-11-6-5-9(7-10(11)20)17-19(26-4)16(22)14-12(27-17)8-13(24-2)18(25-3)15(14)21/h5-8,17,19-21H,1-4H3','InChIKey=LVMHZZSYSNZUCT-UHFFFAOYSA-N','COc1ccc(C2Oc3cc(OC)c(OC)c(O)c3C(=O)C2OC)cc1O','1'),
	(102175,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C19H18?2O8',374.3464,NULL,'C6723C4B75F9DA05-FICuS-01-6A','C6723C4B75F9DA05-FICTS-01-49','C6723C4B75F9DA05-uuuuu-01-19','InChI=1S/C19H18O8/c1-23-11-6-5-9(7-10(11)20)17-19(26-4)16(22)14-12(27-17)8-13(24-2)18(25-3)15(14)21/h5-8,17,19H,1-4H3','InChIKey=WJTJPNJWHQIOSB-UHFFFAOYSA-N','*Oc1cc(C2Oc3cc(OC)c(OC)c(O*)c3C(=O)C2OC)ccc1OC','1'),
	(102176,0,1,'28558-54-5','Consistent with Molecular Formula','C17H14N4O3',322.3226,NULL,'4B67B74F1C5EFCD5-FICuS-01-8D','4B67B74F1C5EFCD5-FICTS-01-6C','66AE88904182BA6D-uuuuu-01-0D','InChI=1S/C17H14N4O3/c22-17(9-13-10-18-15-7-3-2-6-14(13)15)20-19-11-12-5-1-4-8-16(12)21(23)24/h1-8,10-11,18H,9H2,(H,20,22)/b19-11+','InChIKey=AVPMSWCPXYHFBA-YBFXNURJSA-N','O=C(Cc1c[nH]c2ccccc12)N/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(102177,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O3',333.3458,NULL,'975BE9282BB6460B-FICuS-01-5E','975BE9282BB6460B-FICTS-01-3D','975BE9282BB6460B-uuuuu-01-0D','InChI=1S/C19H15N3O3/c23-19(12-15-9-5-8-14-6-1-3-10-17(14)15)21-20-13-16-7-2-4-11-18(16)22(24)25/h1-11,13H,12H2,(H,21,23)','InChIKey=CBZZFAQFTCCRJB-UHFFFAOYSA-N','O=C(Cc1cccc2ccccc12)N/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(102178,0,1,'28558-55-6','Consistent with Molecular Formula','C17H13ClN4O3',356.7677,'N\'-(4-chloro-2-nitrobenzylidene)-2-(1H-indol-3-yl)acetohydrazide','9BABD6168892C09F-FICuS-01-73','9BABD6168892C09F-FICTS-01-52','4078747491D3F3B5-uuuuu-01-F0','InChI=1S/C17H13ClN4O3/c18-13-6-5-11(16(8-13)22(24)25)10-20-21-17(23)7-12-9-19-15-4-2-1-3-14(12)15/h1-6,8-10,19H,7H2,(H,21,23)/b20-10+','InChIKey=UEMCUXIJCJQLKH-KEBDBYFISA-N','O=C(Cc1c[nH]c2ccccc12)N/N=C/c1ccc(Cl)cc1[N+](=O)[O-]','1'),
	(102179,6,1,'28625-76-5','Consistent with Molecular Formula','C36H41N3O3',563.7382,NULL,'05DAF3A4DBE5289E-FICuS-01-87','05DAF3A4DBE5289E-FICTS-01-66','4136D8B96FA1CB3D-uuuuu-01-25','InChI=1S/C36H41N3O3/c1-35-18-16-26(38-39-33(40)20-24-22-37-31-11-7-6-10-27(24)31)21-25(35)12-13-28-29-14-15-32(36(29,2)19-17-30(28)35)42-34(41)23-8-4-3-5-9-23/h3-11,21-22,28-30,32,37H,12-20H2,1-2H3,(H,39,40)/b38-26-','InChIKey=CEUHHNMGEVILPT-HBAMXUDRSA-N','CC12CC/C(=N/NC(=O)Cc3c[nH]c4ccccc34)C=C1CCC1C2CCC2(C)C(OC(=O)c3ccccc3)CCC12','1'),
	(102180,7,1,'28625-75-4','Consistent with Molecular Formula','C31H41N3O2',487.6838,NULL,'316CDF4FFE28C453-FICuS-01-7C','316CDF4FFE28C453-FICTS-01-5B','316CDF4FFE28C453-uuuuu-01-2B','InChI=1S/C31H41N3O2/c1-19(33-34-29(36)16-20-18-32-28-7-5-4-6-23(20)28)25-10-11-26-24-9-8-21-17-22(35)12-14-30(21,2)27(24)13-15-31(25,26)3/h4-8,18,22,24-27,32,35H,9-17H2,1-3H3,(H,34,36)','InChIKey=WBLZXQSVAXDGFP-UHFFFAOYSA-N','C/C(=N\\NC(=O)Cc1c[nH]c2ccccc12)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(102181,0,0,NULL,'Consistent with Molecular Formula','C19H21N',263.3816,NULL,'62F3FCB0E4149F4C-FICuS-01-77','62F3FCB0E4149F4C-FICTS-01-56','62F3FCB0E4149F4C-uuuuu-01-26','InChI=1S/C19H21N/c1-14-16-12-8-9-13-17(16)20(4)18(14)19(2,3)15-10-6-5-7-11-15/h5-13H,1-4H3','InChIKey=SXWNAMNSDSGLES-UHFFFAOYSA-N','Cc1c(C(C)(C)c2ccccc2)n(C)c2ccccc12',NULL),
	(102182,0,1,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'CC937C8E36ECBB84-FICuS-01-91','CC937C8E36ECBB84-FICTS-01-70','AF6E49AEAE37A5DC-uuuuu-01-58','InChI=1S/C12H11NO2/c1-13-10(6-7-12(14)15)8-9-4-2-3-5-11(9)13/h2-8H,1H3,(H,14,15)/b7-6+','InChIKey=UEWKUVAAIKIGEJ-VOTSOKGWSA-N','Cn1c(/C=C/C(=O)O)cc2ccccc21','1'),
	(102183,0,1,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'BF5FAAE456DC6B31-FICuS-01-93','BF5FAAE456DC6B31-FICTS-01-72','4166D2C13C2E5EC3-uuuuu-01-0E','InChI=1S/C12H11NO2/c1-13-8-9(6-7-12(14)15)10-4-2-3-5-11(10)13/h2-8H,1H3,(H,14,15)/b7-6-','InChIKey=YEDWQKRESZUTAZ-SREVYHEPSA-N','Cn1cc(/C=C\\C(=O)O)c2ccccc21','1'),
	(102184,0,0,NULL,'Consistent with Molecular Formula','C18H18?Cl3N3',382.7193,NULL,'03083523E981E38B-FICuS-01-38','03083523E981E38B-FICTS-01-17','03083523E981E38B-uuuuu-01-E7','InChI=1S/C18H17Cl2N3.ClH/c19-8-10-21-12-13-1-4-15(5-2-13)23-17-7-9-22-18-11-14(20)3-6-16(17)18;/h1-7,9,11,21H,8,10,12H2,(H,22,23);1H','InChIKey=DGXOIQRCWUXFCR-UHFFFAOYSA-N','*.Cl.ClCCNCc1ccc(Nc2ccnc3cc(Cl)ccc23)cc1',NULL),
	(102185,0,0,NULL,'Consistent with Molecular Formula','C18H18?Cl3N3',382.7193,NULL,'DEC99DDEBCD1216C-FICuS-01-A8','DEC99DDEBCD1216C-FICTS-01-87','DEC99DDEBCD1216C-uuuuu-01-57','InChI=1S/C18H17Cl2N3.ClH/c19-7-9-21-12-13-2-1-3-15(10-13)23-17-6-8-22-18-11-14(20)4-5-16(17)18;/h1-6,8,10-11,21H,7,9,12H2,(H,22,23);1H','InChIKey=HRVVMYMXRLQMAR-UHFFFAOYSA-N','*.Cl.ClCCNCc1cccc(Nc2ccnc3cc(Cl)ccc23)c1',NULL),
	(102186,2,0,'24609-78-7','Consistent with Molecular Formula','C24H19NO',337.4202,NULL,'48A26E96C18D3C78-FICuS-01-65','48A26E96C18D3C78-FICTS-01-44','48A26E96C18D3C78-uuuuu-01-14','InChI=1S/C24H19NO/c1-3-10-18(11-4-1)23-22-20-14-8-7-9-17(20)15-16-21(22)26-24(25-23)19-12-5-2-6-13-19/h1-16,23-25H','InChIKey=NBNWBPSBPMRDTE-UHFFFAOYSA-N','c1ccc(C2NC(c3ccccc3)c3c(ccc4ccccc34)O2)cc1','1'),
	(102187,2,0,NULL,'Consistent with Molecular Formula','C24H18N2O3',382.4178,NULL,'F5F4FF3B872EC912-FICuS-01-82','F5F4FF3B872EC912-FICTS-01-61','F5F4FF3B872EC912-uuuuu-01-31','InChI=1S/C24H18N2O3/c27-26(28)19-11-6-10-18(15-19)24-25-23(17-8-2-1-3-9-17)22-20-12-5-4-7-16(20)13-14-21(22)29-24/h1-15,23-25H','InChIKey=HVTDXCCUTDYKSZ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2NC(c3ccccc3)c3c(ccc4ccccc34)O2)c1','1'),
	(102188,2,0,'24609-81-2','Consistent with Molecular Formula','C27H25NO',379.5006,NULL,'06BC709D4F0E6A29-FICuS-01-67','06BC709D4F0E6A29-FICTS-01-46','06BC709D4F0E6A29-uuuuu-01-16','InChI=1S/C27H25NO/c1-18(2)19-12-14-22(15-13-19)27-28-26(21-9-4-3-5-10-21)25-23-11-7-6-8-20(23)16-17-24(25)29-27/h3-18,26-28H,1-2H3','InChIKey=TUXRCHBIEIWHFD-UHFFFAOYSA-N','CC(C)c1ccc(C2NC(c3ccccc3)c3c(ccc4ccccc34)O2)cc1','1'),
	(102189,2,0,'24609-72-1','Consistent with Molecular Formula','C24H18N2O3',382.4178,NULL,'38660DCFCB4AA3B7-FICuS-01-82','38660DCFCB4AA3B7-FICTS-01-61','38660DCFCB4AA3B7-uuuuu-01-31','InChI=1S/C24H18N2O3/c27-26(28)19-13-10-18(11-14-19)24-25-23(17-7-2-1-3-8-17)22-20-9-5-4-6-16(20)12-15-21(22)29-24/h1-15,23-25H','InChIKey=FJNDYZVORTVWMR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2NC(c3ccccc3)c3c(ccc4ccccc34)O2)cc1','1'),
	(102190,2,0,'24609-85-6','Consistent with Molecular Formula','C26H24N2O',380.4884,NULL,'82A22D54858F1547-FICuS-01-3F','82A22D54858F1547-FICTS-01-1E','82A22D54858F1547-uuuuu-01-EE','InChI=1S/C26H24N2O/c1-28(2)21-15-12-20(13-16-21)26-27-25(19-9-4-3-5-10-19)24-22-11-7-6-8-18(22)14-17-23(24)29-26/h3-17,25-27H,1-2H3','InChIKey=FAGJDMXDGJEHOM-UHFFFAOYSA-N','CN(C)c1ccc(C2NC(c3ccccc3)c3c(ccc4ccccc34)O2)cc1','1'),
	(102191,2,0,'24609-75-4','Consistent with Molecular Formula','C24H18BrNO',416.3163,NULL,'ABE95F0EB3F374AD-FICuS-01-96','ABE95F0EB3F374AD-FICTS-01-75','ABE95F0EB3F374AD-uuuuu-01-45','InChI=1S/C24H18BrNO/c25-19-13-10-18(11-14-19)24-26-23(17-7-2-1-3-8-17)22-20-9-5-4-6-16(20)12-15-21(22)27-24/h1-15,23-24,26H','InChIKey=IRGYIDPXYHPMEG-UHFFFAOYSA-N','Brc1ccc(C2NC(c3ccccc3)c3c(ccc4ccccc34)O2)cc1','1'),
	(102192,2,0,'24609-76-5','Consistent with Molecular Formula','C24H18ClNO',371.8653,NULL,'21D56B18C3702515-FICuS-01-2E','21D56B18C3702515-FICTS-01-0D','21D56B18C3702515-uuuuu-01-DD','InChI=1S/C24H18ClNO/c25-19-13-10-18(11-14-19)24-26-23(17-7-2-1-3-8-17)22-20-9-5-4-6-16(20)12-15-21(22)27-24/h1-15,23-24,26H','InChIKey=PTSGIYDZVYWRDZ-UHFFFAOYSA-N','Clc1ccc(C2NC(c3ccccc3)c3c(ccc4ccccc34)O2)cc1','1'),
	(102193,2,0,'24609-74-3','Consistent with Molecular Formula','C24H17Cl2NO',406.3104,NULL,'C1CAD97A589BFAF2-FICuS-01-9B','C1CAD97A589BFAF2-FICTS-01-7A','C1CAD97A589BFAF2-uuuuu-01-4A','InChI=1S/C24H17Cl2NO/c25-19-12-10-17(14-20(19)26)24-27-23(16-7-2-1-3-8-16)22-18-9-5-4-6-15(18)11-13-21(22)28-24/h1-14,23-24,27H','InChIKey=PKYMTSJXAMCLLY-UHFFFAOYSA-N','Clc1ccc(C2NC(c3ccccc3)c3c(ccc4ccccc34)O2)cc1Cl','1'),
	(102194,2,0,NULL,'Consistent with Molecular Formula','C28H26Cl2N2O',477.4322,NULL,'44359D6514C98EB9-FICuS-01-58','44359D6514C98EB9-FICTS-01-37','44359D6514C98EB9-uuuuu-01-07','InChI=1S/C28H26Cl2N2O/c29-16-18-32(19-17-30)23-13-10-22(11-14-23)28-31-27(21-7-2-1-3-8-21)26-24-9-5-4-6-20(24)12-15-25(26)33-28/h1-15,27-28,31H,16-19H2','InChIKey=MDMIUDPJRKMOFJ-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(C2NC(c3ccccc3)c3c(ccc4ccccc34)O2)cc1','1'),
	(102195,0,0,NULL,'Consistent with Molecular Formula','C18H15N3',273.3366,NULL,'CE535A5A6597A038-FICuS-01-5A','CE535A5A6597A038-FICTS-01-39','CE535A5A6597A038-uuuuu-01-09','InChI=1S/C18H15N3/c1-13-20-18-15-8-5-11-19-16(15)9-10-17(18)21(13)12-14-6-3-2-4-7-14/h2-11H,12H2,1H3','InChIKey=YSGFLHSGMGSNFU-UHFFFAOYSA-N','Cc1nc2c3cccnc3ccc2n1Cc1ccccc1',NULL),
	(102196,0,1,NULL,'Consistent with Molecular Formula','C19H16N6S',360.4356,NULL,'834B1D0B8787660A-FICuS-01-4A','834B1D0B8787660A-FICTS-01-29','834B1D0B8787660A-uuuuu-01-F9','InChI=1S/C19H16N6S/c20-19(26)24-22-11-17-23-18-14-7-4-10-21-15(14)8-9-16(18)25(17)12-13-5-2-1-3-6-13/h1-11H,12H2,(H3,20,24,26)','InChIKey=MKJZSJPUQVBQHG-UHFFFAOYSA-N','NC(=S)N/N=C/c1nc2c3cccnc3ccc2n1Cc1ccccc1','1'),
	(102197,2,0,NULL,'Consistent with Molecular Formula','C21H25Cl2N3O4',454.3522,NULL,'8EC1C1144D2BA27C-FICuS-01-6A','8EC1C1144D2BA27C-FICTS-01-49','8EC1C1144D2BA27C-uuuuu-01-19','InChI=1S/C21H25Cl2N3O4/c1-15-12-19(25(10-8-22)11-9-23)7-4-17(15)13-24-20(14-27)21(28)16-2-5-18(6-3-16)26(29)30/h2-7,12-13,20-21,27-28H,8-11,14H2,1H3/b24-13+','InChIKey=QOCMYQOZBNKLBE-ZMOGYAJESA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/C(CO)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(102198,0,0,NULL,'Consistent with Molecular Formula','C21H22Cl2N4O2S2',497.4564,NULL,'2913FC57E3022F48-FICuS-01-49','2913FC57E3022F48-FICTS-01-28','2913FC57E3022F48-uuuuu-01-F8','InChI=1S/C21H22Cl2N4O2S2/c1-16-14-19(27(11-8-22)12-9-23)5-2-17(16)15-25-18-3-6-20(7-4-18)31(28,29)26-21-24-10-13-30-21/h2-7,10,13-15H,8-9,11-12H2,1H3,(H,24,26)','InChIKey=UVXKYOLWKULCIM-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(102199,0,1,'28558-65-8','Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'A833CEAC448D474B-FICuS-01-77','A833CEAC448D474B-FICTS-01-56','A833CEAC448D474B-uuuuu-01-26','InChI=1S/C15H12N4O2/c20-19(21)15-8-4-3-7-14(15)18-17-10-11-9-16-13-6-2-1-5-12(11)13/h1-10,16,18H','InChIKey=JZUFKEQJFQIJPR-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1N/N=C/c1c[nH]c2ccccc12','1'),
	(102200,1,0,'31247-31-1','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'33BF6BB6D5C6E13A-FICuS-01-81','33BF6BB6D5C6E13A-FICTS-01-60','33BF6BB6D5C6E13A-uuuuu-01-30','InChI=1S/C8H17NO/c1-8(2,3)9-5-4-7(9)6-10/h7,10H,4-6H2,1-3H3','InChIKey=VGWGGPWCDSSOEC-UHFFFAOYSA-N','CC(C)(C)N1CCC1CO','1'),
	(102201,1,0,'31247-33-3','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'F2301B3A58EAD5CE-FICuS-01-7D','F2301B3A58EAD5CE-FICTS-01-5C','F2301B3A58EAD5CE-uuuuu-01-2C','InChI=1S/C7H15NO/c1-6(2)8-4-3-7(8)5-9/h6-7,9H,3-5H2,1-2H3','InChIKey=IPBIHRCLFOORQI-UHFFFAOYSA-N','CC(C)N1CCC1CO','1'),
	(102202,1,0,'31309-40-7','Consistent with Molecular Formula','C8H18N2',142.2436,NULL,'71AF34BCC6DB145B-FICuS-01-7D','71AF34BCC6DB145B-FICTS-01-5C','71AF34BCC6DB145B-uuuuu-01-2C','InChI=1S/C8H18N2/c1-8(2,3)10-5-4-7(10)6-9/h7H,4-6,9H2,1-3H3','InChIKey=FPTNQKRYZXLXLB-UHFFFAOYSA-N','CC(C)(C)N1CCC1CN','1'),
	(102203,1,0,'33667-52-6','Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'ECC4DD548A99A3E7-FICuS-01-92','ECC4DD548A99A3E7-FICTS-01-71','ECC4DD548A99A3E7-uuuuu-01-41','InChI=1S/C18H19NO2/c1-21-18(20)16-12-13-19(16)17(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,16-17H,12-13H2,1H3','InChIKey=COVUSEPDCOAOTR-UHFFFAOYSA-N','COC(=O)C1CCN1C(c1ccccc1)c1ccccc1','1'),
	(102204,0,0,'17165-01-4','Consistent with Molecular Formula','C17H15N',233.3122,NULL,'F52BF7AC7D246691-FICuS-01-6E','F52BF7AC7D246691-FICTS-01-4D','F52BF7AC7D246691-uuuuu-01-1D','InChI=1S/C17H15N/c1-18-13-16(14-8-4-2-5-9-14)12-17(18)15-10-6-3-7-11-15/h2-13H,1H3','InChIKey=VMNZGQMXJWSPLX-UHFFFAOYSA-N','Cn1cc(-c2ccccc2)cc1-c1ccccc1',NULL),
	(102205,0,1,'31247-28-6','Consistent with Molecular Formula','C9H18ClNO2',207.6997,NULL,'D460CB054C65E168-FICuS-01-55','D460CB054C65E168-FICTS-01-34','D49C6CE073E83826-uuuuu-01-12','InChI=1S/C9H17NO2.ClH/c1-9(2,3)10-7-5-6-8(11)12-4;/h5-6,10H,7H2,1-4H3;1H','InChIKey=CVKCUPJMXHBQPZ-UHFFFAOYSA-N','COC(=O)/C=C/CNC(C)(C)C.Cl','1'),
	(102206,1,0,'18085-32-0','Consistent with Molecular Formula','C9H18ClNO2',207.6997,NULL,'CC7504ECC6977AE6-FICuS-01-81','CC7504ECC6977AE6-FICTS-01-60','CC89A309F91AA3A8-uuuuu-01-28','InChI=1S/C9H17NO2.ClH/c1-9(2,3)10-6-5-7(10)8(11)12-4;/h7H,5-6H2,1-4H3;1H','InChIKey=MGXMNHBJENYVOS-UHFFFAOYSA-N','COC(=O)C1CCN1C(C)(C)C.Cl','1'),
	(102207,1,0,'31460-68-1','Consistent with Molecular Formula','C8H16N2O',156.2272,NULL,'29971C9A98F82280-FICuS-01-4B','29971C9A98F82280-FICTS-01-2A','29971C9A98F82280-uuuuu-01-FA','InChI=1S/C8H16N2O/c1-8(2,3)10-5-4-6(10)7(9)11/h6H,4-5H2,1-3H3,(H2,9,11)','InChIKey=IKWQUKXRSSVXMT-UHFFFAOYSA-N','CC(C)(C)N1CCC1C(N)=O','1'),
	(102208,1,0,'18085-39-7','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'2C3F81A672A897C4-FICuS-01-5E','2C3F81A672A897C4-FICTS-01-3D','2C3F81A672A897C4-uuuuu-01-0D','InChI=1S/C10H17NO2/c12-10(13)9-6-7-11(9)8-4-2-1-3-5-8/h8-9H,1-7H2,(H,12,13)','InChIKey=BFUBLGGCORUBBM-UHFFFAOYSA-N','O=C(O)C1CCN1C1CCCCC1','1'),
	(102209,1,0,'31247-35-5','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'7E5361420A1DF70F-FICuS-01-51','7E5361420A1DF70F-FICTS-01-30','7E5361420A1DF70F-uuuuu-01-00','InChI=1S/C7H13NO2/c1-5(2)8-4-3-6(8)7(9)10/h5-6H,3-4H2,1-2H3,(H,9,10)','InChIKey=QXSMFOUJZBBPIV-UHFFFAOYSA-N','CC(C)N1CCC1C(=O)O','1'),
	(102210,1,1,NULL,'Consistent with Molecular Formula','C21H20N2O',316.4018,NULL,'3E906ABD2E25E102-FICuS-01-5B','3E906ABD2E25E102-FICTS-01-3A','3E906ABD2E25E102-uuuuu-01-0A','InChI=1S/C21H20N2O/c1-3-8-20(24)23-18-12-7-4-9-15(18)13-19(23)21-14(2)22-17-11-6-5-10-16(17)21/h3-12,19,22H,13H2,1-2H3','InChIKey=SQZKHGHFIOLGIP-UHFFFAOYSA-N','C/C=C/C(=O)N1c2ccccc2CC1c1c(C)[nH]c2ccccc12','1'),
	(102211,0,0,'4757-69-1','Consistent with Molecular Formula','C15H13N',207.2744,'2-Methyl-3-phenylindole\n1H-Indole, 2-methyl-3-phenyl-\nIndole, 2-methyl-3-phenyl-','F7B83847BAFDB860-FICuS-01-81','F7B83847BAFDB860-FICTS-01-60','F7B83847BAFDB860-uuuuu-01-30','InChI=1S/C15H13N/c1-11-15(12-7-3-2-4-8-12)13-9-5-6-10-14(13)16-11/h2-10,16H,1H3','InChIKey=FLOZFGKBZCCIHS-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1-c1ccccc1',NULL),
	(102212,0,0,'17371-59-4','Consistent with Molecular Formula','C25H22N2',350.4622,NULL,'5C8C3FED8B3E6ABF-FICuS-01-AD','5C8C3FED8B3E6ABF-FICTS-01-8C','5C8C3FED8B3E6ABF-uuuuu-01-5C','InChI=1S/C25H22N2/c1-16-23(19-12-6-8-14-21(19)26-16)25(18-10-4-3-5-11-18)24-17(2)27-22-15-9-7-13-20(22)24/h3-15,25-27H,1-2H3','InChIKey=VIKTXVREWFCADJ-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(c1ccccc1)c1c(C)[nH]c2ccccc12',NULL),
	(102213,0,1,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'AF1D3DA8CC0174A4-FICuS-01-7A','C05740A8B019B450-FICTS-01-19','AF1D3DA8CC0174A4-uuuuu-01-29','InChI=1S/C13H13NO2/c1-8(15)7-12(16)13-9(2)14-11-6-4-3-5-10(11)13/h3-7,14,16H,1-2H3','InChIKey=FDCJIQPOWYVSHN-UHFFFAOYSA-N','CC(=O)/C=C(\\O)c1c(C)[nH]c2ccccc12','1'),
	(102214,0,1,NULL,'Consistent with Molecular Formula','C24H19NO',337.4202,NULL,'2F2E8C906649A90D-FICuS-01-61','2F2E8C906649A90D-FICTS-01-40','2F2E8C906649A90D-uuuuu-01-10','InChI=1S/C24H19NO/c1-17-24(20-14-8-9-15-22(20)25-17)21(18-10-4-2-5-11-18)16-23(26)19-12-6-3-7-13-19/h2-16,25H,1H3','InChIKey=UQFHORIGEDYRLV-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1/C(=C/C(=O)c1ccccc1)c1ccccc1','1'),
	(102215,0,0,NULL,'Consistent with Molecular Formula','C26H24N2',364.489,NULL,'044103905C5AEB07-FICuS-01-38','044103905C5AEB07-FICTS-01-17','044103905C5AEB07-uuuuu-01-E7','InChI=1S/C26H24N2/c1-26(19-11-5-4-6-12-19,22-17-27(2)24-15-9-7-13-20(22)24)23-18-28(3)25-16-10-8-14-21(23)25/h4-18H,1-3H3','InChIKey=FETLHNDGLFKRSV-UHFFFAOYSA-N','Cn1cc(C(C)(c2ccccc2)c2cn(C)c3ccccc23)c2ccccc21',NULL),
	(102216,2,0,NULL,'Consistent with Molecular Formula','C19H21NO',279.381,NULL,'B2F7CB9E569246F4-FICuS-01-75','B2F7CB9E569246F4-FICTS-01-54','B2F7CB9E569246F4-uuuuu-01-24','InChI=1S/C19H21NO/c1-13(12-18(21)15-8-4-3-5-9-15)19-14(2)20-17-11-7-6-10-16(17)19/h3-11,13,18,20-21H,12H2,1-2H3','InChIKey=KERUOBDXFXLPLL-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(C)CC(O)c1ccccc1','1'),
	(102217,0,2,NULL,'Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'EABF394DB64678C9-FICuS-01-86','EABF394DB64678C9-FICTS-01-65','EABF394DB64678C9-uuuuu-01-35','InChI=1S/C21H19NO/c1-15(14-18(23)13-12-17-8-4-3-5-9-17)21-16(2)22-20-11-7-6-10-19(20)21/h3-14,22H,1-2H3','InChIKey=YTBMDZFTXYXFIM-UHFFFAOYSA-N','C/C(=C\\C(=O)/C=C/c1ccccc1)c1c(C)[nH]c2ccccc12','1'),
	(102218,0,1,NULL,'Consistent with Molecular Formula','C17H12N2',244.2952,NULL,'B5C1E611ADFE9432-FICuS-01-71','B5C1E611ADFE9432-FICTS-01-50','4B489079029CD1CF-uuuuu-01-0D','InChI=1S/C17H12N2/c18-11-10-14(13-6-2-1-3-7-13)16-12-19-17-9-5-4-8-15(16)17/h1-10,12,19H/b14-10+','InChIKey=CVCOTWLRMCKVGQ-GXDHUFHOSA-N','N#C/C=C(\\c1ccccc1)c1c[nH]c2ccccc12','1'),
	(102219,0,0,'25040-01-1','Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'76B6CC3905E41F13-FICuS-01-57','76B6CC3905E41F13-FICTS-01-36','76B6CC3905E41F13-uuuuu-01-06','InChI=1S/C20H14O2/c1-13(21)22-20-17-9-5-3-7-15(17)12-19-16-8-4-2-6-14(16)10-11-18(19)20/h2-12H,1H3','InChIKey=VLXMUWZXZLCYPK-UHFFFAOYSA-N','CC(=O)Oc1c2ccccc2cc2c1ccc1ccccc12',NULL),
	(102220,1,0,'56282-14-5','Consistent with Molecular Formula','C18H12O2',260.2916,NULL,'014624970094EC7E-FICuS-01-39','014624970094EC7E-FICTS-01-18','014624970094EC7E-uuuuu-01-E8','InChI=1S/C18H12O2/c19-18-16-10-4-3-9-15(16)17(20-18)14-11-5-7-12-6-1-2-8-13(12)14/h1-11,17H','InChIKey=HSRKFGNBWKOZQH-UHFFFAOYSA-N','O=C1OC(c2cccc3ccccc23)c2ccccc21','1'),
	(102221,0,0,'28186-96-1','Consistent with Molecular Formula','C18H12O',244.2922,'Benz[a]anthracen-7-ol','7495AFD19F73D4EF-FICuS-01-88','7495AFD19F73D4EF-FICTS-01-67','7495AFD19F73D4EF-uuuuu-01-37','InChI=1S/C18H12O/c19-18-15-8-4-2-6-13(15)11-17-14-7-3-1-5-12(14)9-10-16(17)18/h1-11,19H','InChIKey=OUYRHARBBPTNLB-UHFFFAOYSA-N','Oc1c2ccccc2cc2c1ccc1ccccc12',NULL),
	(102222,0,0,NULL,'Consistent with Molecular Formula','C32H24O',424.541,NULL,'04E64A2DB178B956-FICuS-01-59','04E64A2DB178B956-FICTS-01-38','04E64A2DB178B956-uuuuu-01-08','InChI=1S/C32H24O/c33-31(30-24-14-13-23-29(30)25-15-5-1-6-16-25)32(26-17-7-2-8-18-26,27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-24H','InChIKey=DRQQEKPNLXHTPF-UHFFFAOYSA-N','O=C(c1ccccc1-c1ccccc1)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(102223,0,0,'7343-11-5','Consistent with Molecular Formula','C17H14',218.2976,NULL,'63A7D69FBF3B98D2-FICuS-01-85','63A7D69FBF3B98D2-FICTS-01-64','63A7D69FBF3B98D2-uuuuu-01-34','InChI=1S/C17H14/c1-10-3-5-12-7-8-13-6-4-11(2)15-9-14(10)16(12)17(13)15/h3-8H,9H2,1-2H3','InChIKey=QMCFBPGHKCYZQU-UHFFFAOYSA-N','Cc1ccc2ccc3ccc(C)c4c3c2c1C4',NULL),
	(102224,0,0,'17825-38-6','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'323EC5A5E07BD64E-FICuS-01-73','323EC5A5E07BD64E-FICTS-01-52','323EC5A5E07BD64E-uuuuu-01-22','InChI=1S/C18H16O2/c1-9-5-11(3)15-13(7-9)17(19)18(20)14-8-10(2)6-12(4)16(14)15/h5-8H,1-4H3','InChIKey=SPGRRQBIIDFRSZ-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)C(=O)C(=O)c1cc(C)cc(C)c1-2',NULL),
	(102225,0,0,'17825-40-0','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'864B6A0BFB101061-FICuS-01-45','864B6A0BFB101061-FICTS-01-24','864B6A0BFB101061-uuuuu-01-F4','InChI=1S/C18H16O2/c1-9-5-7-13-15(11(9)3)16-12(4)10(2)6-8-14(16)18(20)17(13)19/h5-8H,1-4H3','InChIKey=JTMGCXDRWXHOND-UHFFFAOYSA-N','Cc1ccc2c(c1C)-c1c(ccc(C)c1C)C(=O)C2=O',NULL),
	(102226,0,0,'33781-73-6','Consistent with Molecular Formula','C20H34',274.4886,'Dineopentylisodurene\n1,2,3,5-Tetramethyl-4,6-di(2,2-dimethylpropyl)benzene\nBenzene, 1,3-bis(2,2-dimethylpropyl)-2,4,5,6-tetramethyl-\nBenzene, 1,2,3,5-tetramethyl-4,6-dineopentyl-','5804A8AB0C28BE74-FICuS-01-63','5804A8AB0C28BE74-FICTS-01-42','5804A8AB0C28BE74-uuuuu-01-12','InChI=1S/C20H34/c1-13-14(2)17(11-19(5,6)7)16(4)18(15(13)3)12-20(8,9)10/h11-12H2,1-10H3','InChIKey=NSSMYFQUYITACG-UHFFFAOYSA-N','Cc1c(C)c(CC(C)(C)C)c(C)c(CC(C)(C)C)c1C',NULL),
	(102227,0,0,NULL,'Consistent with Molecular Formula','C20H30S2',334.577,NULL,'FA75D9B0CC72AD7B-FICuS-01-96','FA75D9B0CC72AD7B-FICTS-01-75','FA75D9B0CC72AD7B-uuuuu-01-45','InChI=1S/C20H30S2/c1-13-14(2)16(4)18(8-20(6)11-22-12-20)17(15(13)3)7-19(5)9-21-10-19/h7-12H2,1-6H3','InChIKey=YAHDSEDPAYUYBX-UHFFFAOYSA-N','Cc1c(C)c(C)c(CC2(C)CSC2)c(CC2(C)CSC2)c1C',NULL),
	(102228,0,0,'7359-08-2','Consistent with Molecular Formula','C18H20Br2',396.164,NULL,'474C40F75CF66B18-FICuS-01-5F','474C40F75CF66B18-FICTS-01-3E','474C40F75CF66B18-uuuuu-01-0E','InChI=1S/C18H20Br2/c1-11-5-13(3)17(15(7-11)9-19)18-14(4)6-12(2)8-16(18)10-20/h5-8H,9-10H2,1-4H3','InChIKey=ABIHOOZGJNJGJD-UHFFFAOYSA-N','Cc1cc(C)c(-c2c(C)cc(C)cc2CBr)c(CBr)c1',NULL),
	(102229,0,0,'7396-38-5','Consistent with Molecular Formula','C18H18',234.3402,'2,4,5,7-Tetramethyphenanthrene\nPhenanthrene, 2,4,5,7-tetramethyl-\nPhenanthrene, 2,4,5,7-tetramethyl-','AA02A21D8C91A734-FICuS-01-57','AA02A21D8C91A734-FICTS-01-36','AA02A21D8C91A734-uuuuu-01-06','InChI=1S/C18H18/c1-11-7-13(3)17-15(9-11)5-6-16-10-12(2)8-14(4)18(16)17/h5-10H,1-4H3','InChIKey=BZXXZUAJRXKPOF-UHFFFAOYSA-N','Cc1cc(C)c2c(ccc3cc(C)cc(C)c32)c1',NULL),
	(102230,0,0,'6668-20-8','Consistent with Molecular Formula','C20H34',274.4886,'Dineopentylprehnitene\n1,2,3,4-Tetramethyl-5,6-di(2,2-dimethylpropyl)benzene\nBenzene, 1,2-bis(2,2-dimethylpropyl)-3,4,5,6-tetramethyl-\nBenzene, 1,2,3,4-tetramethyl-5,6-dineopentyl-','472388A909FBE952-FICuS-01-57','472388A909FBE952-FICTS-01-36','472388A909FBE952-uuuuu-01-06','InChI=1S/C20H34/c1-13-14(2)16(4)18(12-20(8,9)10)17(15(13)3)11-19(5,6)7/h11-12H2,1-10H3','InChIKey=ULDLEROKNIHNLZ-UHFFFAOYSA-N','Cc1c(C)c(C)c(CC(C)(C)C)c(CC(C)(C)C)c1C',NULL),
	(102231,0,0,'33770-83-1','Consistent with Molecular Formula','C20H34',274.4886,'Dineopentyldurene\n1,2,4,5-Tetramethyl-3,6-di(2,2-dimethylpropyl)benzene\nBenzene, 1,4-bis(2,2-dimethylpropyl)-2,3,5,6-tetramethyl-\nBenzene, 1,2,4,5-tetramethyl-3,6-dineopentyl-','69B19221854FA6E5-FICuS-01-4F','69B19221854FA6E5-FICTS-01-2E','69B19221854FA6E5-uuuuu-01-FE','InChI=1S/C20H34/c1-13-14(2)18(12-20(8,9)10)16(4)15(3)17(13)11-19(5,6)7/h11-12H2,1-10H3','InChIKey=YRQKLQDETHWVBC-UHFFFAOYSA-N','Cc1c(C)c(CC(C)(C)C)c(C)c(C)c1CC(C)(C)C',NULL),
	(102232,0,0,'3351-31-3','Consistent with Molecular Formula','C19H14',242.3196,'3-Methylchrysene\nWLN: L E6 B666J Q1\nChrysene, 3-methyl-\nChrysene, 3-methyl-','F3F12BC5712CE4A9-FICuS-01-73','F3F12BC5712CE4A9-FICTS-01-52','F3F12BC5712CE4A9-uuuuu-01-22','InChI=1S/C19H14/c1-13-6-7-15-9-10-17-16-5-3-2-4-14(16)8-11-18(17)19(15)12-13/h2-12H,1H3','InChIKey=JLIHUJWAXSZIHS-UHFFFAOYSA-N','Cc1ccc2ccc3c4ccccc4ccc3c2c1',NULL),
	(102233,0,0,NULL,'Consistent with Molecular Formula','C18H11Br',307.1889,NULL,'950A2E9A7F8C48F4-FICuS-01-75','950A2E9A7F8C48F4-FICTS-01-54','950A2E9A7F8C48F4-uuuuu-01-24','InChI=1S/C18H11Br/c19-16-7-3-5-13-10-11-14-9-8-12-4-1-2-6-15(12)17(14)18(13)16/h1-11H','InChIKey=OGXXLHPOHSGQPS-UHFFFAOYSA-N','Brc1cccc2ccc3ccc4ccccc4c3c12',NULL),
	(102234,0,0,'652-04-0','Consistent with Molecular Formula','C19H14',242.3196,'5-Methylbenzo[c]phenanthrene\n2-Methyl-3,4-benzphenanthrene\n5-Methyl-3,4-benzophenanthrene\nWLN: L C6 B666J I1\nBenzo[c]phenanthrene, 5-methyl-\nBenzo[c]phenanthrene, 5-methyl-','4745AE1B0483FE7C-FICuS-01-68','4745AE1B0483FE7C-FICTS-01-47','4745AE1B0483FE7C-uuuuu-01-17','InChI=1S/C19H14/c1-13-12-15-11-10-14-6-2-3-8-17(14)19(15)18-9-5-4-7-16(13)18/h2-12H,1H3','InChIKey=PSEUAMGCKSRKQL-UHFFFAOYSA-N','Cc1cc2ccc3ccccc3c2c2ccccc12',NULL),
	(102235,0,0,'4215-50-3','Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'D8CD9BA9F2D085DA-FICuS-01-9D','D8CD9BA9F2D085DA-FICTS-01-7C','D8CD9BA9F2D085DA-uuuuu-01-4C','InChI=1S/C20H14O2/c1-22-20(21)18-12-14-11-10-13-6-2-3-7-15(13)19(14)17-9-5-4-8-16(17)18/h2-12H,1H3','InChIKey=UKMMORYMNAYTAG-UHFFFAOYSA-N','COC(=O)c1cc2ccc3ccccc3c2c2ccccc12',NULL),
	(102236,2,1,NULL,'Consistent with Molecular Formula','C12H14Cl3NO3',326.6065,NULL,'4FA9D00A77F6D3BF-FICuS-01-89','4FA9D00A77F6D3BF-FICTS-01-68','12F57822DF8D1040-uuuuu-01-F2','InChI=1S/C12H14Cl3NO3/c1-7-6-11(3,12(13,14)15)5-4-9(7)16-19-8(2)10(17)18/h4-6,8H,1-3H3,(H,17,18)/b16-9+','InChIKey=QZHVFVLGJNUPIE-CXUHLZMHSA-N','CC1=CC(C)(C(Cl)(Cl)Cl)C=C/C1=N\\OC(C)C(=O)O','1'),
	(102237,0,0,'14009-27-9','Consistent with Molecular Formula','C19H13Br',321.2157,'Benz[a]anthracene, 4-bromo-7-methyl-\nBenz[a]anthracene, 4-bromo-7-methyl-','D6247F904D1C1CFE-FICuS-01-78','D6247F904D1C1CFE-FICTS-01-57','D6247F904D1C1CFE-uuuuu-01-27','InChI=1S/C19H13Br/c1-12-14-6-3-2-5-13(14)11-18-15(12)9-10-17-16(18)7-4-8-19(17)20/h2-11H,1H3','InChIKey=FVJDXDLHPOTFLL-UHFFFAOYSA-N','Cc1c2ccccc2cc2c1ccc1c(Br)cccc12',NULL),
	(102238,1,0,NULL,'Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'BAB77CD6DE970A91-FICuS-01-8B','BAB77CD6DE970A91-FICTS-01-6A','BAB77CD6DE970A91-uuuuu-01-3A','InChI=1S/C6H11NO3/c1-4(2)7-10-5(3)6(8)9/h5H,1-3H3,(H,8,9)','InChIKey=DVTXLOLRLNACCF-UHFFFAOYSA-N','CC(C)=NOC(C)C(=O)O','1'),
	(102239,1,1,NULL,'Consistent with Molecular Formula','C10H12Cl3NO',268.5699,NULL,'2E8DDB767B267C61-FICuS-01-6F','2E8DDB767B267C61-FICTS-01-4E','7B20279719C003A0-uuuuu-01-DB','InChI=1S/C10H12Cl3NO/c1-6-5-9(3,10(11,12)13)7(2)4-8(6)14-15/h4-5,15H,1-3H3/b14-8-','InChIKey=KWZMBIRKWQBTEG-ZSOIEALJSA-N','CC1=CC(C)(C(Cl)(Cl)Cl)C(C)=C/C1=N/O','1'),
	(102240,1,0,NULL,'Consistent with Molecular Formula','C8H6Cl4O',259.9468,NULL,'E05424799492B006-FICuS-01-2B','E05424799492B006-FICTS-01-0A','E05424799492B006-uuuuu-01-DA','InChI=1S/C8H6Cl4O/c1-7(8(10,11)12)3-2-6(13)5(9)4-7/h2-4H,1H3','InChIKey=SQQZIZVNCQSAPQ-UHFFFAOYSA-N','CC1(C(Cl)(Cl)Cl)C=CC(=O)C(Cl)=C1','1'),
	(102241,1,0,'14789-73-2','Consistent with Molecular Formula','C9H10Cl2O',205.0834,NULL,'17ED7B41A6855C63-FICuS-01-5B','17ED7B41A6855C63-FICTS-01-3A','17ED7B41A6855C63-uuuuu-01-0A','InChI=1S/C9H10Cl2O/c1-6-5-9(2,8(10)11)4-3-7(6)12/h3-5,8H,1-2H3','InChIKey=OVJHGAXYMVWABG-UHFFFAOYSA-N','CC1=CC(C)(C(Cl)Cl)C=CC1=O','1'),
	(102242,1,0,NULL,'Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'BAB77CD6DE970A91-FICuS-01-8B','BAB77CD6DE970A91-FICTS-01-6A','BAB77CD6DE970A91-uuuuu-01-3A','InChI=1S/C6H11NO3/c1-4(2)7-10-5(3)6(8)9/h5H,1-3H3,(H,8,9)','InChIKey=DVTXLOLRLNACCF-UHFFFAOYSA-N','CC(C)=NOC(C)C(=O)O','1'),
	(102243,2,1,NULL,'Consistent with Molecular Formula','C13H16Cl3NO3',340.6333,NULL,'532FF386593E5A12-FICuS-01-4D','532FF386593E5A12-FICTS-01-2C','FF5F932A2B9138C3-uuuuu-01-1B','InChI=1S/C13H16Cl3NO3/c1-8-7-12(3,13(14,15)16)6-5-10(8)17-20-9(2)11(18)19-4/h5-7,9H,1-4H3/b17-10+','InChIKey=WXOZSZPEXKXRJM-LICLKQGHSA-N','COC(=O)C(C)O/N=C1\\C=CC(C)(C(Cl)(Cl)Cl)C=C1C','1'),
	(102244,0,0,'903-53-7','Consistent with Molecular Formula','C13H4BrN3O7',394.0945,NULL,'47F582BC23A9F0FD-FICuS-01-7B','47F582BC23A9F0FD-FICTS-01-5A','47F582BC23A9F0FD-uuuuu-01-2A','InChI=1S/C13H4BrN3O7/c14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h1-4H','InChIKey=DUPKPRYUZWXQTM-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cc(Br)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(102245,2,0,NULL,'Consistent with Molecular Formula','C25H20O2',352.4318,NULL,'804DFA364AF497C5-FICuS-01-6E','804DFA364AF497C5-FICTS-01-4D','804DFA364AF497C5-uuuuu-01-1D','InChI=1S/C25H20O2/c26-25(27)22-15-14-18-13-12-17-7-2-4-10-20(17)23(18)24(22)21-11-5-8-16-6-1-3-9-19(16)21/h1-13,22,24H,14-15H2,(H,26,27)','InChIKey=OSMADBDRFADZPJ-UHFFFAOYSA-N','O=C(O)C1CCc2ccc3ccccc3c2C1c1cccc2ccccc12','1'),
	(102246,2,0,NULL,'Consistent with Molecular Formula','C27H24O',364.486,NULL,'6CCAFD279028E2F7-FICuS-01-7E','6CCAFD279028E2F7-FICTS-01-5D','6CCAFD279028E2F7-uuuuu-01-2D','InChI=1S/C27H24O/c1-18(28)17-22-16-15-21-14-13-20-8-3-5-11-24(20)26(21)27(22)25-12-6-9-19-7-2-4-10-23(19)25/h2-14,22,27H,15-17H2,1H3','InChIKey=PSUHDCHDMUHPFQ-UHFFFAOYSA-N','CC(=O)CC1CCc2ccc3ccccc3c2C1c1cccc2ccccc12','1'),
	(102247,2,0,'71790-72-2','Consistent with Molecular Formula','C26H22',334.4598,NULL,'C65B8BC706DC4435-FICuS-01-68','C65B8BC706DC4435-FICTS-01-47','C65B8BC706DC4435-uuuuu-01-17','InChI=1S/C26H22/c1-3-7-22-17(5-1)9-11-19-13-15-21-16-14-20-12-10-18-6-2-4-8-23(18)25(20)26(21)24(19)22/h1-12,21,26H,13-16H2','InChIKey=ISILDLWQPFCXBZ-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)CCC1CCc2ccc4ccccc4c2C31','1'),
	(102248,1,1,NULL,'Consistent with Molecular Formula','C11H14Cl3NO',282.5967,NULL,'1AEE7D26C8FFC5A8-FICuS-01-9E','1AEE7D26C8FFC5A8-FICTS-01-7D','F3EEC07FC618AF85-uuuuu-01-3F','InChI=1S/C11H14Cl3NO/c1-4-8-5-9(15-16)7(2)6-10(8,3)11(12,13)14/h5-6,16H,4H2,1-3H3/b15-9-','InChIKey=AIYLMMFSRJXYHZ-DHDCSXOGSA-N','CCC1=C/C(=N/O)C(C)=CC1(C)C(Cl)(Cl)Cl','1'),
	(102249,0,0,'35394-27-5','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'978CFE324EC9899C-FICuS-01-84','978CFE324EC9899C-FICTS-01-63','978CFE324EC9899C-uuuuu-01-33','InChI=1S/C16H16O4/c1-18-13-9-5-4-7-11(13)15-12(16(17)20-3)8-6-10-14(15)19-2/h4-10H,1-3H3','InChIKey=GWTXRZASVFJIMA-UHFFFAOYSA-N','COC(=O)c1cccc(OC)c1-c1ccccc1OC',NULL),
	(102250,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl4KO4S',441.1738,NULL,'293C0B42A7A35E4F-FICuS-01-60','293C0B42A7A35E4F-FICTS-01-3F','9401E2BBC6D92AFB-uuuuu-01-30','InChI=1S/C13H8Cl4O4S.K/c1-6-2-4-7(5-3-6)22(19,20)21-13-11(17)9(15)8(14)10(16)12(13)18;/h2-5,18H,1H3;/q;+1','InChIKey=ZQHSCNAJQRQRTE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2c(O)c(Cl)c(Cl)c(Cl)c2Cl)cc1.[K+]',NULL),
	(102251,0,0,NULL,'Consistent with Molecular Formula','C25H20O2',352.4318,NULL,'487ED9D27AAA8661-FICuS-01-71','487ED9D27AAA8661-FICTS-01-50','487ED9D27AAA8661-uuuuu-01-20','InChI=1S/C25H20O2/c1-15-13-16(2)21(17(3)14-15)23-20-12-8-7-11-19(20)22(24(26)25(23)27)18-9-5-4-6-10-18/h4-14H,1-3H3','InChIKey=YPOQLBOMQLUQDW-UHFFFAOYSA-N','Cc1cc(C)c(C2=c3ccccc3=C(c3ccccc3)C(=O)C2=O)c(C)c1',NULL),
	(102252,1,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'8B8A54D247D656D8-FICuS-01-65','8B8A54D247D656D8-FICTS-01-44','8B8A54D247D656D8-uuuuu-01-14','InChI=1S/C19H16O2/c1-13(17-8-4-5-9-18(17)19(20)21)15-11-10-14-6-2-3-7-16(14)12-15/h2-13H,1H3,(H,20,21)','InChIKey=VGPUVBCHZSXLPG-UHFFFAOYSA-N','CC(c1ccc2ccccc2c1)c1ccccc1C(=O)O','1'),
	(102253,0,0,'1735-34-8','Consistent with Molecular Formula','C14H8F2O',230.2134,NULL,'79CB2C9D3E290D87-FICuS-01-74','79CB2C9D3E290D87-FICTS-01-53','79CB2C9D3E290D87-uuuuu-01-23','InChI=1S/C14H8F2O/c15-14(16)11-7-3-1-5-9(11)13(17)10-6-2-4-8-12(10)14/h1-8H','InChIKey=WWRNFRPCQYUOOI-UHFFFAOYSA-N','O=C1c2ccccc2C(F)(F)c2ccccc21',NULL),
	(102254,1,0,NULL,'Consistent with Molecular Formula','C18H11FO2',278.2821,NULL,'6C14329FA462EAEE-FICuS-01-76','6C14329FA462EAEE-FICTS-01-55','6C14329FA462EAEE-uuuuu-01-25','InChI=1S/C18H11FO2/c19-16-10-4-7-11-12(16)8-3-9-13(11)17-14-5-1-2-6-15(14)18(20)21-17/h1-10,17H','InChIKey=TTXBRCHYFBDBKQ-UHFFFAOYSA-N','O=C1OC(c2cccc3c(F)cccc23)c2ccccc21','1'),
	(102255,0,0,'94540-11-1','Consistent with Molecular Formula','C17H11BrO',311.1773,NULL,'5DFB08589FD7518F-FICuS-01-7B','5DFB08589FD7518F-FICTS-01-5A','5DFB08589FD7518F-uuuuu-01-2A','InChI=1S/C17H11BrO/c18-16-11-4-3-9-15(16)17(19)14-10-5-7-12-6-1-2-8-13(12)14/h1-11H','InChIKey=JVZOGBAVPHMDGP-UHFFFAOYSA-N','O=C(c1ccccc1Br)c1cccc2ccccc12',NULL),
	(102256,1,1,'67131-64-0','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'708C442039D8EA68-FICuS-01-4F','708C442039D8EA68-FICTS-01-2E','708C442039D8EA68-uuuuu-01-FE','InChI=1S/C18H16O4/c19-17(20)12-16(18(21)22)15(14-9-5-2-6-10-14)11-13-7-3-1-4-8-13/h1-11,16H,12H2,(H,19,20)(H,21,22)','InChIKey=SOYUNMRDYHREQN-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)/C(=C\\c1ccccc1)c1ccccc1','1'),
	(102257,0,0,NULL,'Consistent with Molecular Formula','C18H9ClO4S',356.7797,NULL,'C5A024707428C976-FICuS-01-3B','C5A024707428C976-FICTS-01-1A','C5A024707428C976-uuuuu-01-EA','InChI=1S/C18H9ClO4S/c19-24(22,23)15-7-3-6-11-10(15)8-9-14-16(11)18(21)13-5-2-1-4-12(13)17(14)20/h1-9H','InChIKey=GJVSEORSYSLMQV-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1c(S(=O)(=O)Cl)cccc21',NULL),
	(102258,1,0,'35670-70-3','Consistent with Molecular Formula','C20H17BrO',353.2577,NULL,'B04B5EAF4803D6F3-FICuS-01-72','B04B5EAF4803D6F3-FICTS-01-51','B04B5EAF4803D6F3-uuuuu-01-21','InChI=1S/C20H17BrO/c1-13(15-7-3-4-8-17(15)14(2)22)16-11-12-20(21)19-10-6-5-9-18(16)19/h3-13H,1-2H3','InChIKey=HSPMSMQEQJDROB-UHFFFAOYSA-N','CC(=O)c1ccccc1C(C)c1ccc(Br)c2ccccc12','1'),
	(102259,0,0,'34698-71-0','Consistent with Molecular Formula','C20H15Br',335.2425,NULL,'9AA276493087F30A-FICuS-01-4A','9AA276493087F30A-FICTS-01-29','9AA276493087F30A-uuuuu-01-F9','InChI=1S/C20H15Br/c1-12-14-7-3-4-8-15(14)13(2)20-17-10-6-5-9-16(17)19(21)11-18(12)20/h3-11H,1-2H3','InChIKey=HYLHIBUUKKWVJI-UHFFFAOYSA-N','Cc1c2ccccc2c(C)c2c1cc(Br)c1ccccc12',NULL),
	(102260,0,1,NULL,'Consistent with Molecular Formula','C15H12N2',220.2732,NULL,'01B7075827E0A831-FICuS-01-30','01B7075827E0A831-FICTS-01-0F','01B7075827E0A831-uuuuu-01-DF','InChI=1S/C15H12N2/c16-17-10-12-9-11-5-1-2-6-13(11)15-8-4-3-7-14(12)15/h1-10H,16H2','InChIKey=XZZCPHNDVSXXST-UHFFFAOYSA-N','N/N=C/c1cc2ccccc2c2ccccc12','1'),
	(102261,0,0,'61441-20-1','Consistent with Molecular Formula','C22H20O',300.3994,NULL,'0B586C79CBC43193-FICuS-01-5B','0B586C79CBC43193-FICTS-01-3A','0B586C79CBC43193-uuuuu-01-0A','InChI=1S/C22H20O/c1-4-23-21-13-20-14(2)16-9-5-6-10-17(16)15(3)22(20)19-12-8-7-11-18(19)21/h5-13H,4H2,1-3H3','InChIKey=UMBMXDZXEWVBME-UHFFFAOYSA-N','CCOc1cc2c(C)c3ccccc3c(C)c2c2ccccc12',NULL),
	(102262,0,1,NULL,'Consistent with Molecular Formula','C28H24N2O2S',452.5698,NULL,'EBAA451AA8A1F564-FICuS-01-7B','EBAA451AA8A1F564-FICTS-01-5A','EBAA451AA8A1F564-uuuuu-01-2A','InChI=1S/C28H24N2O2S/c1-18-12-14-22(15-13-18)33(31,32)30-29-17-21-16-27-19(2)23-8-4-5-9-24(23)20(3)28(27)26-11-7-6-10-25(21)26/h4-17,30H,1-3H3','InChIKey=VCRZILDJQIWZMP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2cc3c(C)c4ccccc4c(C)c3c3ccccc23)cc1','1'),
	(102263,0,0,'5685-39-2','Consistent with Molecular Formula','C16H14O',222.286,NULL,'F00C474406E7AE27-FICuS-01-54','F00C474406E7AE27-FICTS-01-33','F00C474406E7AE27-uuuuu-01-03','InChI=1S/C16H14O/c17-15(13-7-3-1-4-8-13)16(11-12-16)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=JIBCLZZQDWQVMM-UHFFFAOYSA-N','O=C(c1ccccc1)C1(c2ccccc2)CC1',NULL),
	(102264,0,0,'5680-56-8','Consistent with Molecular Formula','C16H14Cl2',277.1926,NULL,'2CFB968FA00F17D8-FICuS-01-7C','2CFB968FA00F17D8-FICTS-01-5B','2CFB968FA00F17D8-uuuuu-01-2B','InChI=1S/C16H14Cl2/c17-16(18,14-9-5-2-6-10-14)15(11-12-15)13-7-3-1-4-8-13/h1-10H,11-12H2','InChIKey=NDADNFFMMNIODG-UHFFFAOYSA-N','ClC(Cl)(c1ccccc1)C1(c2ccccc2)CC1',NULL),
	(102265,0,1,'62499-98-3','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'C99C4A256EE38BD0-FICuS-01-7C','C99C4A256EE38BD0-FICTS-01-5B','C99C4A256EE38BD0-uuuuu-01-2B','InChI=1S/C9H16O2/c10-8-4-7-9(11)5-2-1-3-6-9/h4,7,10-11H,1-3,5-6,8H2','InChIKey=CJTNFKINCCTDIP-UHFFFAOYSA-N','OC/C=C/C1(O)CCCCC1','1'),
	(102266,0,0,'7374-59-6','Consistent with Molecular Formula','C8H12Cl4',249.9948,NULL,'1F909E46EDAB00B8-FICuS-01-75','1F909E46EDAB00B8-FICTS-01-54','1F909E46EDAB00B8-uuuuu-01-24','InChI=1S/C8H12Cl4/c1-5(2)7(9,10)6(3,4)8(5,11)12/h1-4H3','InChIKey=GRGGZBVSKCXMAV-UHFFFAOYSA-N','CC1(C)C(Cl)(Cl)C(C)(C)C1(Cl)Cl',NULL),
	(102267,2,0,'20678-93-7','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'7BF083ED456FC5B7-FICuS-01-80','7BF083ED456FC5B7-FICTS-01-5F','7BF083ED456FC5B7-uuuuu-01-2F','InChI=1S/C16H14O2/c17-15-13-9-5-1-2-6-10(9)14(16(15)18)12-8-4-3-7-11(12)13/h1-8,13-18H','InChIKey=PVCRDGNYGWVRCO-UHFFFAOYSA-N','OC1C2c3ccccc3C(c3ccccc32)C1O','1'),
	(102268,0,0,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,NULL,'233CF4A1C8B959D9-FICuS-01-6F','233CF4A1C8B959D9-FICTS-01-4E','233CF4A1C8B959D9-uuuuu-01-1E','InChI=1S/C21H20O6/c1-3-26-20(24)17(21(25)27-4-2)19(23)16-13-9-8-12-15(16)18(22)14-10-6-5-7-11-14/h5-13,17H,3-4H2,1-2H3','InChIKey=BWLHSZBJTHEGJQ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(=O)c1ccccc1C(=O)c1ccccc1',NULL),
	(102269,2,0,NULL,'Consistent with Molecular Formula','C10H17ClO2',204.6961,NULL,'076BECFAEC1E7610-FICuS-01-81','076BECFAEC1E7610-FICTS-01-60','076BECFAEC1E7610-uuuuu-01-30','InChI=1S/C10H17ClO2/c1-6-13-9(4)7(12)8(2,3)10(9,5)11/h6H2,1-5H3','InChIKey=JONJCNNNZLUUAY-UHFFFAOYSA-N','CCOC1(C)C(=O)C(C)(C)C1(C)Cl','1'),
	(102270,0,0,'5117-56-6','Consistent with Molecular Formula','C9H4Cl2O2',215.0354,NULL,'6952A2884AAAF338-FICuS-01-5B','6952A2884AAAF338-FICTS-01-3A','6952A2884AAAF338-uuuuu-01-0A','InChI=1S/C9H4Cl2O2/c10-7-5-3-1-2-4-6(5)13-9(12)8(7)11/h1-4H','InChIKey=LUXWWAWZBUBXEP-UHFFFAOYSA-N','O=c1oc2ccccc2c(Cl)c1Cl',NULL),
	(102271,4,0,NULL,'Consistent with Molecular Formula','C30H20Cl4',522.3,NULL,'8E6EB31F485C217C-FICuS-01-6C','8E6EB31F485C217C-FICTS-01-4B','8E6EB31F485C217C-uuuuu-01-1B','InChI=1S/C30H20Cl4/c31-26-21-15-7-9-17-23(21)29(33,19-11-3-1-4-12-19)28-25(26)27(32)22-16-8-10-18-24(22)30(28,34)20-13-5-2-6-14-20/h1-18,23,28H','InChIKey=RKPAKVDMEPFIFL-UHFFFAOYSA-N','ClC1=C2C=CC=CC2C(Cl)(c2ccccc2)C2C1=C(Cl)c1ccccc1C2(Cl)c1ccccc1','1'),
	(102272,0,0,'5243-41-4','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'C8BB5FADA0073AAB-FICuS-01-95','C8BB5FADA0073AAB-FICTS-01-74','C8BB5FADA0073AAB-uuuuu-01-44','InChI=1S/C12H14O4/c1-12(2,8-6-4-3-5-7-8)9(10(13)14)11(15)16/h3-7,9H,1-2H3,(H,13,14)(H,15,16)','InChIKey=JUWWNFJHVAYDKK-UHFFFAOYSA-N','CC(C)(c1ccccc1)C(C(=O)O)C(=O)O',NULL),
	(102273,0,0,'50419-58-4','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'8E1F8BD40B5F63B3-FICuS-01-78','8E1F8BD40B5F63B3-FICTS-01-57','8E1F8BD40B5F63B3-uuuuu-01-27','InChI=1S/C9H11NO2/c1-5-3-4-7(9(11)12)8(10)6(5)2/h3-4H,10H2,1-2H3,(H,11,12)','InChIKey=MUOBMUYSNYMSDM-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c(N)c1C',NULL),
	(102274,0,0,'5250-41-9','Consistent with Molecular Formula','C11H7Cl3O2',277.5341,NULL,'B1B20E083A037613-FICuS-01-33','B1B20E083A037613-FICTS-01-12','B1B20E083A037613-uuuuu-01-E2','InChI=1S/C11H7Cl3O2/c1-4-3-6-7(5(2)8(4)12)9(13)10(14)11(15)16-6/h3H,1-2H3','InChIKey=GEDSDJKKACCVPG-UHFFFAOYSA-N','Cc1cc2oc(=O)c(Cl)c(Cl)c2c(C)c1Cl',NULL),
	(102275,0,0,'58404-64-1','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'8BC76B306DB55E09-FICuS-01-6A','8BC76B306DB55E09-FICTS-01-49','8BC76B306DB55E09-uuuuu-01-19','InChI=1S/C12H16O3/c1-9-6-7-11(15-2)10(8-9)4-3-5-12(13)14/h6-8H,3-5H2,1-2H3,(H,13,14)','InChIKey=QWXBQKDUQJHCEZ-UHFFFAOYSA-N','COc1ccc(C)cc1CCCC(=O)O',NULL),
	(102276,0,0,NULL,'Consistent with Molecular Formula','C12H16O',176.2578,NULL,'4B0BA516B3D70B18-FICuS-01-57','4B0BA516B3D70B18-FICTS-01-36','4B0BA516B3D70B18-uuuuu-01-06','InChI=1S/C12H16O/c1-9-7-8-12(13-2)11-6-4-3-5-10(9)11/h7-8H,3-6H2,1-2H3','InChIKey=ZLMMSWOHDKSSFN-UHFFFAOYSA-N','COc1ccc(C)c2c1CCCC2',NULL),
	(102277,0,0,'53863-68-6','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'860E52BD71DF54F9-FICuS-01-71','860E52BD71DF54F9-FICTS-01-50','860E52BD71DF54F9-uuuuu-01-20','InChI=1S/C12H14O2/c1-8-6-7-11(14-2)9-4-3-5-10(13)12(8)9/h6-7H,3-5H2,1-2H3','InChIKey=HADPARVFTQANAI-UHFFFAOYSA-N','COc1ccc(C)c2c1CCCC2=O',NULL),
	(102278,0,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'C371609DBCE19EB1-FICuS-01-74','C371609DBCE19EB1-FICTS-01-53','C371609DBCE19EB1-uuuuu-01-23','InChI=1S/C12H18O2/c1-10-6-7-12(14-2)11(9-10)5-3-4-8-13/h6-7,9,13H,3-5,8H2,1-2H3','InChIKey=QHXDPPWKTUNXHT-UHFFFAOYSA-N','COc1ccc(C)cc1CCCCO',NULL),
	(102279,3,0,NULL,'Consistent with Molecular Formula','C30H30',390.567,NULL,'E118557537AD70B2-FICuS-01-46','E118557537AD70B2-FICTS-01-25','E118557537AD70B2-uuuuu-01-F5','InChI=1S/C30H30/c1-20-25(18-17-24-16-14-21-7-2-4-11-27(21)29(20)24)19-26-10-6-9-23-15-13-22-8-3-5-12-28(22)30(23)26/h2-5,7-8,11-16,20,25-26H,6,9-10,17-19H2,1H3','InChIKey=PCQOPYQWOJOSGA-UHFFFAOYSA-N','CC1c2c(ccc3ccccc23)CCC1CC1CCCc2ccc3ccccc3c21','1'),
	(102280,0,0,NULL,'Consistent with Molecular Formula','C25H18',318.4172,NULL,'9D13F4C15B58C008-FICuS-01-55','9D13F4C15B58C008-FICTS-01-34','9D13F4C15B58C008-uuuuu-01-04','InChI=1S/C25H18/c1-3-13-23-18(7-1)9-5-11-21(23)17-22-12-6-10-20-16-15-19-8-2-4-14-24(19)25(20)22/h1-16H,17H2','InChIKey=ANICVGDABMUHPU-UHFFFAOYSA-N','c1ccc2c(Cc3cccc4ccc5ccccc5c34)cccc2c1',NULL),
	(102281,2,0,NULL,'Consistent with Molecular Formula','C28H19NO2',401.4636,NULL,'453332007D43709E-FICuS-01-22','453332007D43709E-FICTS-01-01','453332007D43709E-uuuuu-01-D1','InChI=1S/C28H19NO2/c29-17-25(28(30)31)27(23-13-5-9-18-7-1-3-11-21(18)23)24-14-6-10-20-16-15-19-8-2-4-12-22(19)26(20)24/h1-16,25,27H,(H,30,31)','InChIKey=APSSOUIYMBILKM-UHFFFAOYSA-N','N#CC(C(=O)O)C(c1cccc2ccccc12)c1cccc2ccc3ccccc3c12','1'),
	(102282,0,0,'2341-58-4','Consistent with Molecular Formula','C18H13FO2',280.2979,NULL,'5717B7799E2E6DF9-FICuS-01-72','5717B7799E2E6DF9-FICTS-01-51','5717B7799E2E6DF9-uuuuu-01-21','InChI=1S/C18H13FO2/c19-17-10-9-13(14-6-3-4-8-16(14)17)11-12-5-1-2-7-15(12)18(20)21/h1-10H,11H2,(H,20,21)','InChIKey=OHVSTMNYOCSAFF-UHFFFAOYSA-N','O=C(O)c1ccccc1Cc1ccc(F)c2ccccc12',NULL),
	(102283,0,0,NULL,'Consistent with Molecular Formula','C36H22F2O6',588.563,NULL,'FACC2386B078703F-FICuS-01-68','FACC2386B078703F-FICTS-01-47','5F503DC5A95EEBB1-uuuuu-01-33','InChI=1S/2C18H11FO3/c19-15-7-3-6-14(18(21)22)16(15)17(20)13-9-8-11-4-1-2-5-12(11)10-13;19-15-7-3-6-14(16(15)18(21)22)17(20)13-9-8-11-4-1-2-5-12(11)10-13/h2*1-10H,(H,21,22)','InChIKey=RXSLXPWHJOBZFM-UHFFFAOYSA-N','O=C(O)c1cccc(F)c1C(=O)c1ccc2ccccc2c1.O=C(c1ccc2ccccc2c1)c1cccc(F)c1C(=O)O',NULL),
	(102284,0,0,NULL,'Consistent with Molecular Formula','C8H6BrFO2',233.0366,NULL,'33F4B0F85DE0D9C6-FICuS-01-7B','33F4B0F85DE0D9C6-FICTS-01-5A','33F4B0F85DE0D9C6-uuuuu-01-2A','InChI=1S/C8H6BrFO2/c9-4-6-5(8(11)12)2-1-3-7(6)10/h1-3H,4H2,(H,11,12)','InChIKey=MBDWCWUDDXKTDU-UHFFFAOYSA-N','O=C(O)c1cccc(F)c1CBr',NULL),
	(102285,0,0,'2138-78-5','Consistent with Molecular Formula','C18H11FO3',294.2815,NULL,'A59C1E4319269B8E-FICuS-01-60','A59C1E4319269B8E-FICTS-01-3F','A59C1E4319269B8E-uuuuu-01-0F','InChI=1S/C18H11FO3/c19-15-7-3-6-14(18(21)22)16(15)17(20)13-9-8-11-4-1-2-5-12(11)10-13/h1-10H,(H,21,22)','InChIKey=NMIQJZPPFGDGRR-UHFFFAOYSA-N','O=C(O)c1cccc(F)c1C(=O)c1ccc2ccccc2c1',NULL),
	(102286,1,0,'2070-08-8','Consistent with Molecular Formula','C19H13FO2',292.3089,NULL,'F99403917269BB0D-FICuS-01-50','F99403917269BB0D-FICTS-01-2F','F99403917269BB0D-uuuuu-01-FF','InChI=1S/C19H13FO2/c1-19(13-7-9-14(20)10-8-13)16-11-6-12-4-2-3-5-15(12)17(16)18(21)22-19/h2-11H,1H3','InChIKey=BHHPKBQKYNWANS-UHFFFAOYSA-N','CC1(c2ccc(F)cc2)OC(=O)c2c1ccc1ccccc21','1'),
	(102287,0,0,'88893-87-2','Consistent with Molecular Formula','C18H14ClN',279.7683,NULL,'66BA053FF2B510E3-FICuS-01-5C','66BA053FF2B510E3-FICTS-01-3B','6646A2DACD38C9AD-uuuuu-01-37','InChI=1S/C18H13N.ClH/c19-15-9-10-17-14(11-15)8-7-13-6-5-12-3-1-2-4-16(12)18(13)17;/h1-11H,19H2;1H','InChIKey=ZNWAVHZNOFOMSN-UHFFFAOYSA-N','Cl.Nc1ccc2c(ccc3ccc4ccccc4c32)c1',NULL),
	(102288,0,0,'4176-51-6','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'55EEB4DCE4548F1B-FICuS-01-8B','55EEB4DCE4548F1B-FICTS-01-6A','55EEB4DCE4548F1B-uuuuu-01-3A','InChI=1S/C20H15NO/c1-13(22)21-19-12-15-11-10-14-6-2-3-7-16(14)20(15)18-9-5-4-8-17(18)19/h2-12H,1H3,(H,21,22)','InChIKey=LWSVQCZFTDZZFH-UHFFFAOYSA-N','CC(=O)Nc1cc2ccc3ccccc3c2c2ccccc12',NULL),
	(102289,0,0,'4176-49-2','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'C3698FC032DEB1EC-FICuS-01-86','C3698FC032DEB1EC-FICTS-01-65','C3698FC032DEB1EC-uuuuu-01-35','InChI=1S/C20H15NO/c1-13(22)21-19-8-4-7-18-17(19)12-11-15-10-9-14-5-2-3-6-16(14)20(15)18/h2-12H,1H3,(H,21,22)','InChIKey=UBDGZNBMLCJTKO-UHFFFAOYSA-N','CC(=O)Nc1cccc2c1ccc1ccc3ccccc3c12',NULL),
	(102290,0,0,'4176-47-0','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'55D594723B1FC907-FICuS-01-4F','55D594723B1FC907-FICTS-01-2E','55D594723B1FC907-uuuuu-01-FE','InChI=1S/C20H15NO/c1-13(22)21-17-10-11-19-16(12-17)9-8-15-7-6-14-4-2-3-5-18(14)20(15)19/h2-12H,1H3,(H,21,22)','InChIKey=GAKRIHUHNGDMFD-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(ccc3ccc4ccccc4c32)c1',NULL),
	(102291,0,0,'31053-67-5','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'AC45EDF2B43139D6-FICuS-01-75','AC45EDF2B43139D6-FICTS-01-54','AC45EDF2B43139D6-uuuuu-01-24','InChI=1S/C18H20O2/c1-2-8-15-14(6-1)7-5-9-16(15)17-19-12-18(13-20-17)10-3-4-11-18/h1-2,5-9,17H,3-4,10-13H2','InChIKey=GQOGPGLUHPHADH-UHFFFAOYSA-N','c1ccc2c(C3OCC4(CCCC4)CO3)cccc2c1',NULL),
	(102292,0,0,'31053-71-1','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'441C987661257326-FICuS-01-21','441C987661257326-FICTS-01-00','441C987661257326-uuuuu-01-D0','InChI=1S/C18H20O2/c1-2-6-15-11-16(8-7-14(15)5-1)17-19-12-18(13-20-17)9-3-4-10-18/h1-2,5-8,11,17H,3-4,9-10,12-13H2','InChIKey=MTCCYVAFVUGUJP-UHFFFAOYSA-N','c1ccc2cc(C3OCC4(CCCC4)CO3)ccc2c1',NULL),
	(102293,0,0,NULL,'Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'9CB77E8366A4F344-FICuS-01-65','9CB77E8366A4F344-FICTS-01-44','9CB77E8366A4F344-uuuuu-01-14','InChI=1S/C18H20O2/c1-17(19-12-18(13-20-17)9-4-10-18)16-8-7-14-5-2-3-6-15(14)11-16/h2-3,5-8,11H,4,9-10,12-13H2,1H3','InChIKey=MQCCKAQFUZBFFD-UHFFFAOYSA-N','CC1(c2ccc3ccccc3c2)OCC2(CCC2)CO1',NULL),
	(102294,0,0,NULL,'Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'2F8246281722BE93-FICuS-01-3C','2F8246281722BE93-FICTS-01-1B','2F8246281722BE93-uuuuu-01-EB','InChI=1S/C19H22O2/c1-18(20-13-19(14-21-18)10-4-5-11-19)17-9-8-15-6-2-3-7-16(15)12-17/h2-3,6-9,12H,4-5,10-11,13-14H2,1H3','InChIKey=FNBRAXWVJCVIIQ-UHFFFAOYSA-N','CC1(c2ccc3ccccc3c2)OCC2(CCCC2)CO1',NULL),
	(102295,0,0,'31083-64-4','Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'C5336DC4D8227C43-FICuS-01-57','C5336DC4D8227C43-FICTS-01-36','C5336DC4D8227C43-uuuuu-01-06','InChI=1S/C20H24O2/c1-19(18-10-9-16-7-3-4-8-17(16)13-18)21-14-20(15-22-19)11-5-2-6-12-20/h3-4,7-10,13H,2,5-6,11-12,14-15H2,1H3','InChIKey=SKILAWNZOSHKOC-UHFFFAOYSA-N','CC1(c2ccc3ccccc3c2)OCC2(CCCCC2)CO1',NULL),
	(102296,0,0,'31053-77-7','Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'54A395737A714355-FICuS-01-2D','54A395737A714355-FICTS-01-0C','54A395737A714355-uuuuu-01-DC','InChI=1S/C20H24O2/c1-19(18-11-7-9-16-8-3-4-10-17(16)18)21-14-20(15-22-19)12-5-2-6-13-20/h3-4,7-11H,2,5-6,12-15H2,1H3','InChIKey=XAUQWNZTLBIVSO-UHFFFAOYSA-N','CC1(c2cccc3ccccc23)OCC2(CCCCC2)CO1',NULL),
	(102297,0,0,'31053-68-6','Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'2A1F551FA8FC3777-FICuS-01-6C','2A1F551FA8FC3777-FICTS-01-4B','2A1F551FA8FC3777-uuuuu-01-1B','InChI=1S/C19H22O2/c1-4-11-19(12-5-1)13-20-18(21-14-19)17-10-6-8-15-7-2-3-9-16(15)17/h2-3,6-10,18H,1,4-5,11-14H2','InChIKey=TUCMPEVRIJJRDB-UHFFFAOYSA-N','c1ccc2c(C3OCC4(CCCCC4)CO3)cccc2c1',NULL),
	(102298,2,1,'19203-59-9','Consistent with Molecular Formula','C12H12N4O4',276.2512,NULL,'CE618C4469A1D811-FICuS-01-58','CE618C4469A1D811-FICTS-01-37','CE618C4469A1D811-uuuuu-01-07','InChI=1S/C12H12N4O4/c17-15(18)8-2-4-11(12(6-8)16(19)20)14-13-10-3-1-7-5-9(7)10/h2,4,6-7,9,14H,1,3,5H2','InChIKey=AHRJJPFGSXCRPK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\CCC3CC23)c([N+](=O)[O-])c1','1'),
	(102299,2,0,'5771-58-4','Consistent with Molecular Formula','C7H10O',110.1554,'Bicyclo[4.1.0]hept-2-one\nBicyclo[4.1.0]heptan-2-one\n2-Norcaranone','B1F06F43001594AE-FICuS-01-4C','B1F06F43001594AE-FICTS-01-2B','B1F06F43001594AE-uuuuu-01-FB','InChI=1S/C7H10O/c8-7-3-1-2-5-4-6(5)7/h5-6H,1-4H2','InChIKey=CINFRRXNDRBHMD-UHFFFAOYSA-N','O=C1CCCC2CC12','1'),
	(102300,0,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N4O4',375.2108,NULL,'74DA5928C853F6DF-FICuS-01-78','74DA5928C853F6DF-FICTS-01-57','74DA5928C853F6DF-uuuuu-01-27','InChI=1S/C14H16Cl2N4O4/c1-12(2)11(13(3,4)14(12,15)16)18-17-9-6-5-8(19(21)22)7-10(9)20(23)24/h5-7,17H,1-4H3','InChIKey=RARXOVDTNBGIST-UHFFFAOYSA-N','CC1(C)C(=NNc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(C)(C)C1(Cl)Cl',NULL),
	(102301,2,0,NULL,'Consistent with Molecular Formula','C22H14Cl4O',436.164,NULL,'B1581EEC5EC66BA7-FICuS-01-88','B1581EEC5EC66BA7-FICTS-01-67','B1581EEC5EC66BA7-uuuuu-01-37','InChI=1S/C22H14Cl4O/c23-21(24)19(15-9-3-1-4-10-15)17-13-7-8-14-18(17)20(27-19,22(21,25)26)16-11-5-2-6-12-16/h1-14H','InChIKey=DCBAITJOIHSJDW-UHFFFAOYSA-N','ClC1(Cl)C2(c3ccccc3)OC(c3ccccc3)(c3ccccc32)C1(Cl)Cl','1'),
	(102302,4,0,NULL,'Consistent with Molecular Formula','C28H24O2',392.4964,NULL,'A8623A47D60C2A22-FICuS-01-4B','A8623A47D60C2A22-FICTS-01-2A','A8623A47D60C2A22-uuuuu-01-FA','InChI=1S/C28H24O2/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22)30-28(24-19-11-4-12-20-24)27(29-25)23-17-9-3-10-18-23/h1-20,25-28H','InChIKey=XQLUSZJJMCMUDV-UHFFFAOYSA-N','c1ccc(C2OC(c3ccccc3)C(c3ccccc3)OC2c2ccccc2)cc1','1'),
	(102303,1,1,'13804-47-2','Consistent with Molecular Formula','C20H16N4O5',392.3702,NULL,'DA73DBCD0F3DE66C-FICuS-01-A4','DA73DBCD0F3DE66C-FICTS-01-83','DEC273FEE2067274-uuuuu-01-1A','InChI=1S/C20H16N4O5/c25-20(15-9-5-2-6-10-15)19(14-7-3-1-4-8-14)22-21-17-12-11-16(23(26)27)13-18(17)24(28)29/h1-13,20-21,25H/b22-19+','InChIKey=QVKWDKPHEMCSMJ-ZBJSNUHESA-N','O=[N+]([O-])c1ccc(N/N=C(/c2ccccc2)C(O)c2ccccc2)c([N+](=O)[O-])c1','1'),
	(102304,0,0,'16587-39-6','Consistent with Molecular Formula','C20H14S',286.3906,'1,3-Diphenylisothianaphthene\n1,3-Diphenylisothiobenzofuran\n1,3-Diphenylbenzo[c]thiophene\n1,3-Diphenylisobenzothiophene\nBenzo[c]thiophene, 1,3-diphenyl-\nBenzo[c]thiophene, 1,3-diphenyl-','019BA44768DA58E3-FICuS-01-5B','019BA44768DA58E3-FICTS-01-3A','019BA44768DA58E3-uuuuu-01-0A','InChI=1S/C20H14S/c1-3-9-15(10-4-1)19-17-13-7-8-14-18(17)20(21-19)16-11-5-2-6-12-16/h1-14H','InChIKey=RQXSNTYLVXFUAA-UHFFFAOYSA-N','c1ccc(-c2sc(-c3ccccc3)c3ccccc23)cc1',NULL),
	(102305,2,0,'7111-67-3','Consistent with Molecular Formula','C20H16O',272.3458,NULL,'C90D088270F88BBF-FICuS-01-70','C90D088270F88BBF-FICTS-01-4F','C90D088270F88BBF-uuuuu-01-1F','InChI=1S/C20H16O/c1-3-9-15(10-4-1)19-17-13-7-8-14-18(17)20(21-19)16-11-5-2-6-12-16/h1-14,19-20H','InChIKey=QWOOLPKXUCBAIW-UHFFFAOYSA-N','c1ccc(C2OC(c3ccccc3)c3ccccc32)cc1','1'),
	(102306,5,0,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'6F4B67125A4FE0DB-FICuS-01-74','DA64BAEA012AB9BC-FICTS-01-72','6F4B67125A4FE0DB-uuuuu-01-23','InChI=1S/C21H20O3/c1-11-10-12-6-2-3-7-13(12)17-14-8-4-5-9-15(14)18-19(16(11)17)21(23)24-20(18)22/h2-7,11,15-16,18-19H,8-10H2,1H3','InChIKey=ITRZKBPBLURWNH-UHFFFAOYSA-N','CC1Cc2ccccc2C2=C3CC=CCC3C3C(=O)OC(=O)C3C21','1'),
	(102307,4,0,'31088-06-9','Consistent with Molecular Formula','C25H43N3O6',481.6312,'P-Ara-C\nPalmo-Ara-C\nPALMO-ARA-C\nPalmO-ara-C\nPalm O-ara-C\nPalmitoyl cytarabine\nAracytidine 5\'-palmitate\nArabinosyl cytosine palmitate\n1-.beta.-D-Arabinofuranosylcytosine 5\'-palmitate\n1-.beta.-D-Arabinofuranosylcytosine 5\'-palmitoyl ester\n2(1H)-Pyrimidinone, 4-amino-1-[5-O-(1-oxohexadecyl)-.beta.-D-arabinofuranosyl]-\nCytosine, 1-.beta.-D-arabinofuranosyl-, 5\'-palmitate','72B094C347D761E0-FICuS-01-47','72B094C347D761E0-FICTS-01-26','72B094C347D761E0-uuuuu-01-F6','InChI=1S/C25H43N3O6/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-21(29)33-18-19-22(30)23(31)24(34-19)28-17-16-20(26)27-25(28)32/h16-17,19,22-24,30-31H,2-15,18H2,1H3,(H2,26,27,32)','InChIKey=SHBAKEKBTCPUFI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC1OC(n2ccc(N)nc2=O)C(O)C1O','1'),
	(102308,1,0,NULL,'Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'82C3BFFFDE82F99F-FICuS-01-AC','82C3BFFFDE82F99F-FICTS-01-8B','82C3BFFFDE82F99F-uuuuu-01-5B','InChI=1S/C7H8N2O/c1-5(6(2)10)7(3-8)4-9/h6,10H,1-2H3','InChIKey=JQIPSELZSYYECE-UHFFFAOYSA-N','CC(=C(C#N)C#N)C(C)O','1'),
	(102309,0,0,NULL,'Consistent with Molecular Formula','C9H5N5O',199.1714,NULL,'C36B4B17BCE75782-FICuS-01-6A','C36B4B17BCE75782-FICTS-01-49','C36B4B17BCE75782-uuuuu-01-19','InChI=1S/C9H5N5O/c1-15-9-7(4-12)5(2-10)6(3-11)8(13)14-9/h1H3,(H2,13,14)','InChIKey=FNZQARVPPQEHAV-UHFFFAOYSA-N','COc1nc(N)c(C#N)c(C#N)c1C#N',NULL),
	(102310,0,0,'60075-23-2','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'B0F121BC8FE3E463-FICuS-01-70','B0F121BC8FE3E463-FICTS-01-4F','B0F121BC8FE3E463-uuuuu-01-1F','InChI=1S/C10H14N2O3/c1-14-8-4-3-7(5-9(8)15-2)6-10(13)12-11/h3-5H,6,11H2,1-2H3,(H,12,13)','InChIKey=HRMXYTRKEOUMNG-UHFFFAOYSA-N','COc1ccc(CC(=O)NN)cc1OC',NULL),
	(102311,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'AF5323F6095CBD07-FICuS-01-65','AF5323F6095CBD07-FICTS-01-44','AF5323F6095CBD07-uuuuu-01-14','InChI=1S/C15H18N2O2/c1-19-11-5-10-16-15(18)17-14-9-4-7-12-6-2-3-8-13(12)14/h2-4,6-9H,5,10-11H2,1H3,(H2,16,17,18)','InChIKey=NPKHEVZVWSMFBS-UHFFFAOYSA-N','COCCCNC(=O)Nc1cccc2ccccc12',NULL),
	(102312,0,0,NULL,'Consistent with Molecular Formula','C11H19BrN2O',275.1879,NULL,'11C582E72BAFFB94-FICuS-01-77','11C582E72BAFFB94-FICTS-01-56','FE015CC1DA3C5229-uuuuu-01-1B','InChI=1S/C11H18N2O.BrH/c1-2-10-4-3-9(1)7-13(8-10)11-12-5-6-14-11;/h9-10H,1-8H2;1H','InChIKey=HSLDMXKOVDMMMA-UHFFFAOYSA-N','Br.C1COC(N2CC3CCC(CC3)C2)=N1',NULL),
	(102313,0,0,'35160-17-9','Consistent with Molecular Formula','C13H12N2S',228.3112,NULL,'AB4AC89567524081-FICuS-01-49','A1EAAC5ADA541E8B-FICTS-01-76','AB4AC89567524081-uuuuu-01-F8','InChI=1S/C13H12N2S/c1-2-6-11-10(4-1)5-3-7-12(11)15-13-14-8-9-16-13/h1-7H,8-9H2,(H,14,15)','InChIKey=OPHJVMLHMZPRDG-UHFFFAOYSA-N','c1ccc2c(NC3=NCCS3)cccc2c1',NULL),
	(102314,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'40994E629D37635C-FICuS-01-46','40994E629D37635C-FICTS-01-25','40994E629D37635C-uuuuu-01-F5','InChI=1S/C14H16N2O2/c1-18-10-9-15-14(17)16-13-8-4-6-11-5-2-3-7-12(11)13/h2-8H,9-10H2,1H3,(H2,15,16,17)','InChIKey=VPRVZGBEURQCEE-UHFFFAOYSA-N','COCCNC(=O)Nc1cccc2ccccc12',NULL),
	(102315,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O5S',288.3178,NULL,'1490195069F2A833-FICuS-01-2A','1490195069F2A833-FICTS-01-09','1EEA6FA8C830A5B1-uuuuu-01-2E','InChI=1S/C9H9NO5S.C2H7N/c1-15-8-4-6(2-3-7(8)11)9(5-10)16(12,13)14;1-3-2/h2-4,9,11H,1H3,(H,12,13,14);3H,1-2H3','InChIKey=OOIILCPCCWWYFY-UHFFFAOYSA-N','CNC.COc1cc(C(C#N)S(=O)(=O)O)ccc1O','1'),
	(102316,0,0,NULL,'Consistent with Molecular Formula','C13H15?N3O4S',309.3392,NULL,'4CCEAD564C7A1AB4-FICuS-01-8D','4CCEAD564C7A1AB4-FICTS-01-6C','4CCEAD564C7A1AB4-uuuuu-01-3C','InChI=1S/C13H13N3.H2O4S/c14-13-15-8-9-16(13)12-7-3-5-10-4-1-2-6-11(10)12;1-5(2,3)4/h1-7H,8-9H2,(H2,14,15);(H2,1,2,3,4)','InChIKey=XECYTVMPENFBBK-UHFFFAOYSA-N','*.NC1=NCCN1c1cccc2ccccc12.O=S(=O)(O)O',NULL),
	(102317,0,0,'30488-00-7','Consistent with Molecular Formula','C13H12N2S',228.3112,NULL,'ABB17DA49F288B1A-FICuS-01-82','ABB17DA49F288B1A-FICTS-01-61','ABB17DA49F288B1A-uuuuu-01-31','InChI=1S/C13H12N2S/c16-13-14-8-9-15(13)12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2,(H,14,16)','InChIKey=ABXQVILZWXJCGP-UHFFFAOYSA-N','S=C1NCCN1c1cccc2ccccc12',NULL),
	(102318,1,0,NULL,'Consistent with Molecular Formula','C16H17BrN2O',333.2271,NULL,'DBED2F13F656C823-FICuS-01-79','DBED2F13F656C823-FICTS-01-58','DBED2F13F656C823-uuuuu-01-28','InChI=1S/C16H17BrN2O/c17-13-7-4-10-19(11-13)16(20)18-15-9-3-6-12-5-1-2-8-14(12)15/h1-3,5-6,8-9,13H,4,7,10-11H2,(H,18,20)','InChIKey=FDZWITNVDGBQOL-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)N1CCCC(Br)C1','1'),
	(102319,1,0,NULL,'Consistent with Molecular Formula','C13H17BrN2O',297.1941,NULL,'DBBACC276B08EF90-FICuS-01-93','DBBACC276B08EF90-FICTS-01-72','347E12019A9B462D-uuuuu-01-F2','InChI=1S/C13H16N2O.BrH/c1-10-6-7-11-4-2-3-5-12(11)15(10)13-14-8-9-16-13;/h2-5,10H,6-9H2,1H3;1H','InChIKey=RZGBMYMINSNIQK-UHFFFAOYSA-N','Br.CC1CCc2ccccc2N1C1=NCCO1','1'),
	(102320,0,0,'88917-02-6','Consistent with Molecular Formula','C3Cl4S2',241.965,'3H-1,2-Dithiole, tetrachloro-','E3C8B2DA4A141BB4-FICuS-01-76','E3C8B2DA4A141BB4-FICTS-01-55','E3C8B2DA4A141BB4-uuuuu-01-25','InChI=1S/C3Cl4S2/c4-1-2(5)8-9-3(1,6)7','InChIKey=YXMZIQBPZNCGMY-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)(Cl)SS1',NULL),
	(102321,0,0,'1192-52-5','Consistent with Molecular Formula','C3Cl2OS2',187.0584,'1,2-Dithiol-3-one, dichloro-\n4,5-Dichloro-1,2-dithiol-3-one\n3H-1,2-Dithiol-3-one, 4,5-dichloro-\n4,5-Dichloro-1,2-dithiacyclopentenone','9F8C0449F6539307-FICuS-01-49','9F8C0449F6539307-FICTS-01-28','9F8C0449F6539307-uuuuu-01-F8','InChI=1S/C3Cl2OS2/c4-1-2(5)7-8-3(1)6','InChIKey=QGSRKGWCQSATCL-UHFFFAOYSA-N','O=c1ssc(Cl)c1Cl',NULL),
	(102322,0,0,'32047-93-1','Consistent with Molecular Formula','C15H15NO2',241.289,'p-Acetanisidide, N-phenyl-','4106239707FB2D28-FICuS-01-36','4106239707FB2D28-FICTS-01-15','4106239707FB2D28-uuuuu-01-E5','InChI=1S/C15H15NO2/c1-12(17)16(13-6-4-3-5-7-13)14-8-10-15(18-2)11-9-14/h3-11H,1-2H3','InChIKey=LIGPOLGDSMDKPB-UHFFFAOYSA-N','COc1ccc(N(C(C)=O)c2ccccc2)cc1',NULL),
	(102323,0,0,'5296-89-9','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'267DD5D7992EC12B-FICuS-01-6F','267DD5D7992EC12B-FICTS-01-4E','267DD5D7992EC12B-uuuuu-01-1E','InChI=1S/C12H15NO/c13-11(14)12(8-4-5-9-12)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H2,13,14)','InChIKey=YVYGTOKASGORSO-UHFFFAOYSA-N','NC(=O)C1(c2ccccc2)CCCC1',NULL),
	(102324,0,0,NULL,'Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'DEDB3DD6E3521C84-FICuS-01-86','DEDB3DD6E3521C84-FICTS-01-65','DEDB3DD6E3521C84-uuuuu-01-35','InChI=1S/C13H17NO/c1-14-12(15)13(9-5-6-10-13)11-7-3-2-4-8-11/h2-4,7-8H,5-6,9-10H2,1H3,(H,14,15)','InChIKey=WVSDQRXMAMFRGL-UHFFFAOYSA-N','CNC(=O)C1(c2ccccc2)CCCC1',NULL),
	(102325,0,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'6D2166FCA9F9EDAC-FICuS-01-9F','6D2166FCA9F9EDAC-FICTS-01-7E','6D2166FCA9F9EDAC-uuuuu-01-4E','InChI=1S/C14H19NO/c1-15-13(16)14(10-6-3-7-11-14)12-8-4-2-5-9-12/h2,4-5,8-9H,3,6-7,10-11H2,1H3,(H,15,16)','InChIKey=GRJVKHOBXDHCRU-UHFFFAOYSA-N','CNC(=O)C1(c2ccccc2)CCCCC1',NULL),
	(102326,0,0,'3580-97-0','Consistent with Molecular Formula','C7H11Br3O2',366.8747,NULL,'565E0DAFCAF25D99-FICuS-01-8E','565E0DAFCAF25D99-FICTS-01-6D','565E0DAFCAF25D99-uuuuu-01-3D','InChI=1S/C7H11Br3O2/c1-6(11)12-5-7(2-8,3-9)4-10/h2-5H2,1H3','InChIKey=HNKJDSDREJCMHR-UHFFFAOYSA-N','CC(=O)OCC(CBr)(CBr)CBr',NULL),
	(102327,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'93A82512453302AA-FICuS-01-29','93A82512453302AA-FICTS-01-08','93A82512453302AA-uuuuu-01-D8','InChI=1S/C12H12N2O2/c1-16-14-12(15)13-11-8-4-6-9-5-2-3-7-10(9)11/h2-8H,1H3,(H2,13,14,15)','InChIKey=BGCDZDCVCHZMTE-UHFFFAOYSA-N','CONC(=O)Nc1cccc2ccccc12',NULL),
	(102328,0,0,NULL,'Consistent with Molecular Formula','C12H15BrN2O',283.1673,NULL,'18F9D76228DCEC6F-FICuS-01-87','18F9D76228DCEC6F-FICTS-01-66','F73D0944D94F45D2-uuuuu-01-11','InChI=1S/C12H14N2O.BrH/c1-2-4-11-9-14(7-5-10(11)3-1)12-13-6-8-15-12;/h1-4H,5-9H2;1H','InChIKey=QOXKLTLEEPHTGF-UHFFFAOYSA-N','Br.c1ccc2c(c1)CCN(C1=NCCO1)C2',NULL),
	(102329,0,0,NULL,'Consistent with Molecular Formula','C24H29N3O',375.5126,NULL,'C674B2BD72296535-FICuS-01-4C','C674B2BD72296535-FICTS-01-2B','C674B2BD72296535-uuuuu-01-FB','InChI=1S/C24H29N3O/c1-3-26(4-2)16-17-27(23-15-8-7-14-22(23)25)24(28)18-20-12-9-11-19-10-5-6-13-21(19)20/h5-15H,3-4,16-18,25H2,1-2H3','InChIKey=ADUSWTAKQAFGGV-UHFFFAOYSA-N','CCN(CC)CCN(C(=O)Cc1cccc2ccccc12)c1ccccc1N',NULL),
	(102330,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'03270F5D9951C1DA-FICuS-01-53','03270F5D9951C1DA-FICTS-01-32','03270F5D9951C1DA-uuuuu-01-02','InChI=1S/C15H18N2O2/c1-2-19-11-10-16-15(18)17-14-9-5-7-12-6-3-4-8-13(12)14/h3-9H,2,10-11H2,1H3,(H2,16,17,18)','InChIKey=YONJBXOHOPGKHU-UHFFFAOYSA-N','CCOCCNC(=O)Nc1cccc2ccccc12',NULL),
	(102331,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'A62BE6692A69A56B-FICuS-01-6C','A62BE6692A69A56B-FICTS-01-4B','A62BE6692A69A56B-uuuuu-01-1B','InChI=1S/C16H20N2O2/c1-2-20-12-6-11-17-16(19)18-15-10-5-8-13-7-3-4-9-14(13)15/h3-5,7-10H,2,6,11-12H2,1H3,(H2,17,18,19)','InChIKey=QYFOPTGYZOIDKI-UHFFFAOYSA-N','CCOCCCNC(=O)Nc1cccc2ccccc12',NULL),
	(102332,0,0,NULL,'Consistent with Molecular Formula','C11H7ClF3N3',273.6446,NULL,'EDC89B0A0E1B44E6-FICuS-01-82','EDC89B0A0E1B44E6-FICTS-01-61','EDC89B0A0E1B44E6-uuuuu-01-31','InChI=1S/C11H7ClF3N3/c12-7-2-3-8-9(6-7)18(5-1-4-16)10(17-8)11(13,14)15/h2-3,6H,1,5H2','InChIKey=AJPZCTSYFUBAHN-UHFFFAOYSA-N','N#CCCn1c(C(F)(F)F)nc2ccc(Cl)cc21',NULL),
	(102333,0,0,'40516-95-8','Consistent with Molecular Formula','C12H19N3O2',237.301,NULL,'4CC00E2E85DED5DD-FICuS-01-94','4CC00E2E85DED5DD-FICTS-01-73','4CC00E2E85DED5DD-uuuuu-01-43','InChI=1S/C12H19N3O2/c1-3-14(4-2)10-9-13-11-7-5-6-8-12(11)15(16)17/h5-8,13H,3-4,9-10H2,1-2H3','InChIKey=PTAKFIZKSZZSBU-UHFFFAOYSA-N','CCN(CC)CCNc1ccccc1[N+](=O)[O-]',NULL),
	(102334,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O',242.32,NULL,'1E26D4A370872B0A-FICuS-01-4C','1E26D4A370872B0A-FICTS-01-2B','1E26D4A370872B0A-uuuuu-01-FB','InChI=1S/C15H18N2O/c1-17-15(11-7-9-12(18-2)10-8-11)13-5-3-4-6-14(13)16-17/h7-10H,3-6H2,1-2H3','InChIKey=LFUBJTGDCBCZMI-UHFFFAOYSA-N','COc1ccc(-c2c3c(nn2C)CCCC3)cc1',NULL),
	(102335,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2S',310.8003,NULL,'A3FDC606E9682C1F-FICuS-01-7C','A3FDC606E9682C1F-FICTS-01-5B','A3FDC606E9682C1F-uuuuu-01-2B','InChI=1S/C17H11ClN2S/c18-16-5-1-14(2-6-16)12-21-17-7-3-13(4-8-17)9-15(10-19)11-20/h1-9H,12H2','InChIKey=FAFMTCHNAHQNJC-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(SCc2ccc(Cl)cc2)cc1',NULL),
	(102336,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N2',243.1352,NULL,'7124B63CE9098458-FICuS-01-43','7124B63CE9098458-FICTS-01-22','7124B63CE9098458-uuuuu-01-F2','InChI=1S/C11H12Cl2N2/c1-11(2,3)10-14-8-4-6(12)7(13)5-9(8)15-10/h4-5H,1-3H3,(H,14,15)','InChIKey=LUSQPSALCXODDG-UHFFFAOYSA-N','CC(C)(C)c1nc2cc(Cl)c(Cl)cc2[nH]1',NULL),
	(102337,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O',309.1944,NULL,'CB009C4982629FE5-FICuS-01-60','805670597D636319-FICTS-01-05','CBFC3BACBDEF46AB-uuuuu-01-7B','InChI=1S/C15H13ClN2O.ClH/c1-19-12-5-2-10(3-6-12)8-15-17-13-7-4-11(16)9-14(13)18-15;/h2-7,9H,8H2,1H3,(H,17,18);1H','InChIKey=XFLDWKGVVJCVIH-UHFFFAOYSA-N','COc1ccc(Cc2nc3cc(Cl)ccc3[nH]2)cc1.Cl',NULL),
	(102338,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'3E3EBCBA2EDA492B-FICuS-01-9C','2DB9DFF9D70E1FEF-FICTS-01-92','3E3EBCBA2EDA492B-uuuuu-01-4B','InChI=1S/C11H13N3O2/c1-11(2,3)10-12-8-5-4-7(14(15)16)6-9(8)13-10/h4-6H,1-3H3,(H,12,13)','InChIKey=GCTRLJKQRNSIOZ-UHFFFAOYSA-N','CC(C)(C)c1nc2cc([N+](=O)[O-])ccc2[nH]1',NULL),
	(102339,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'35CDD4655A5F58A6-FICuS-01-6E','35CDD4655A5F58A6-FICTS-01-4D','35CDD4655A5F58A6-uuuuu-01-1D','InChI=1S/C14H14N2O/c17-14(15-11-8-9-11)16-13-7-3-5-10-4-1-2-6-12(10)13/h1-7,11H,8-9H2,(H2,15,16,17)','InChIKey=FKEQZELVGBYDLF-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)NC1CC1',NULL),
	(102340,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'919F9D9A284EC63D-FICuS-01-7A','919F9D9A284EC63D-FICTS-01-59','919F9D9A284EC63D-uuuuu-01-29','InChI=1S/C15H16N2O/c18-15(16-10-11-8-9-11)17-14-7-3-5-12-4-1-2-6-13(12)14/h1-7,11H,8-10H2,(H2,16,17,18)','InChIKey=FSZRXJWKROSULE-UHFFFAOYSA-N','O=C(NCC1CC1)Nc1cccc2ccccc12',NULL),
	(102341,1,0,NULL,'Consistent with Molecular Formula','C15H17BrN2OS',353.2761,NULL,'F3E7FDFF2BB7A76C-FICuS-01-B0','F3E7FDFF2BB7A76C-FICTS-01-8F','1C2323D9DA240ED1-uuuuu-01-06','InChI=1S/C15H16N2OS.BrH/c1-17-10-14(18-2)19-15(17)16-13-9-5-7-11-6-3-4-8-12(11)13;/h3-9,14H,10H2,1-2H3;1H','InChIKey=ASQMQAAKYJUFJC-UHFFFAOYSA-N','Br.COC1CN(C)/C(=N/c2cccc3ccccc23)S1','1'),
	(102342,1,0,NULL,'Consistent with Molecular Formula','C12H17Cl2NO2',278.1778,NULL,'10E3D78CE7D6FCAD-FICuS-01-9A','10E3D78CE7D6FCAD-FICTS-01-79','101F7069D85B25E3-uuuuu-01-F6','InChI=1S/C12H16ClNO2.ClH/c1-14(7-6-13)8-10-9-15-11-4-2-3-5-12(11)16-10;/h2-5,10H,6-9H2,1H3;1H','InChIKey=LVRFYDCLCPKDSV-UHFFFAOYSA-N','CN(CCCl)CC1COc2ccccc2O1.Cl','1'),
	(102343,0,0,NULL,'Consistent with Molecular Formula','C13H12BrNO2',294.1473,NULL,'EEBC014FBF3B48C9-FICuS-01-96','EEBC014FBF3B48C9-FICTS-01-75','EEBC014FBF3B48C9-uuuuu-01-45','InChI=1S/C13H12BrNO2/c14-8-9-15-13(16)17-12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2,(H,15,16)','InChIKey=XTJDKCYMFPVPPZ-UHFFFAOYSA-N','O=C(NCCBr)Oc1cccc2ccccc12',NULL),
	(102344,0,1,NULL,'Consistent with Molecular Formula','C13H15BrN2O2',311.1777,NULL,'BBD1B28D5C6B095B-FICuS-01-80','BBD1B28D5C6B095B-FICTS-01-5F','C2F5CA80EFE697B6-uuuuu-01-40','InChI=1S/C13H15BrN2O2/c14-8-9-15-13(17)18-16-12-7-3-5-10-4-1-2-6-11(10)12/h1-2,4,6H,3,5,7-9H2,(H,15,17)/b16-12-','InChIKey=GJOHMWYFUDOJKH-VBKFSLOCSA-N','O=C(NCCBr)O/N=C1/CCCc2ccccc21','1'),
	(102345,0,0,NULL,'Consistent with Molecular Formula','C12H12BrN3O',294.1503,NULL,'D16C4FF5A43F150E-FICuS-01-73','D16C4FF5A43F150E-FICTS-01-52','D16C4FF5A43F150E-uuuuu-01-22','InChI=1S/C12H12BrN3O/c13-6-8-15-12(17)16-10-5-1-3-9-4-2-7-14-11(9)10/h1-5,7H,6,8H2,(H2,15,16,17)','InChIKey=RGDLBFDDNZYBPZ-UHFFFAOYSA-N','O=C(NCCBr)Nc1cccc2cccnc12',NULL),
	(102346,0,0,NULL,'Consistent with Molecular Formula','C13H12N2S',228.3112,NULL,'1633524A17E022C0-FICuS-01-24','1633524A17E022C0-FICTS-01-03','1633524A17E022C0-uuuuu-01-D3','InChI=1S/C13H12N2S/c16-13(15-8-9-15)14-12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2,(H,14,16)','InChIKey=KARPTTIIPACRNV-UHFFFAOYSA-N','S=C(Nc1cccc2ccccc12)N1CC1',NULL),
	(102347,0,0,NULL,'Consistent with Molecular Formula','C17H15BrN2O',343.2223,NULL,'A21099F8E8BCB78A-FICuS-01-7F','A21099F8E8BCB78A-FICTS-01-5E','A21099F8E8BCB78A-uuuuu-01-2E','InChI=1S/C17H15BrN2O/c18-8-9-19-17(21)20-16-7-3-6-14-10-12-4-1-2-5-13(12)11-15(14)16/h1-7,10-11H,8-9H2,(H2,19,20,21)','InChIKey=WTUNKSHWZYZOPD-UHFFFAOYSA-N','O=C(NCCBr)Nc1cccc2cc3ccccc3cc12',NULL),
	(102348,0,0,NULL,'Consistent with Molecular Formula','C13H12BrNO',278.1479,NULL,'5E3201CA5B4CFBEA-FICuS-01-87','5E3201CA5B4CFBEA-FICTS-01-66','5E3201CA5B4CFBEA-uuuuu-01-36','InChI=1S/C13H12BrNO/c14-8-9-15-13(16)12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2,(H,15,16)','InChIKey=SWYKHWHXOLTWQS-UHFFFAOYSA-N','O=C(NCCBr)c1cccc2ccccc12',NULL),
	(102349,1,0,NULL,'Consistent with Molecular Formula','C18H21Cl3N2S',403.7963,NULL,'0D05BAB55F440E52-FICuS-01-59','0D05BAB55F440E52-FICTS-01-38','0DF91D5060C9D71C-uuuuu-01-14','InChI=1S/C18H20Cl2N2S.ClH/c1-13(21(2)10-9-19)12-22-15-5-3-4-6-17(15)23-18-8-7-14(20)11-16(18)22;/h3-8,11,13H,9-10,12H2,1-2H3;1H','InChIKey=SKDSRRZPWGIOFB-UHFFFAOYSA-N','CC(CN1c2ccccc2Sc2ccc(Cl)cc21)N(C)CCCl.Cl','1'),
	(102350,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl2N',260.2058,NULL,'6B2F423BC04BF00B-FICuS-01-63','6B2F423BC04BF00B-FICTS-01-42','6BD3E5DEFFC62945-uuuuu-01-41','InChI=1S/C13H18ClN.ClH/c14-8-10-15-9-4-3-6-12-5-1-2-7-13(12)11-15;/h1-2,5,7H,3-4,6,8-11H2;1H','InChIKey=XUQBFMJGHHYFCP-UHFFFAOYSA-N','Cl.ClCCN1CCCCc2ccccc2C1',NULL),
	(102351,0,0,NULL,'Consistent with Molecular Formula','C5H5BrCl2N4',271.9313,NULL,'B975ABBF06F35947-FICuS-01-71','B975ABBF06F35947-FICTS-01-50','B975ABBF06F35947-uuuuu-01-20','InChI=1S/C5H5BrCl2N4/c6-1-2-9-5-11-3(7)10-4(8)12-5/h1-2H2,(H,9,10,11,12)','InChIKey=XQOWKLBBWFNUEH-UHFFFAOYSA-N','Clc1nc(Cl)nc(NCCBr)n1',NULL),
	(102352,0,0,NULL,'Consistent with Molecular Formula','C12H13BrClN3O',330.6112,NULL,'E281B1DC72E82B6E-FICuS-01-76','E281B1DC72E82B6E-FICTS-01-55','E27D16394D65F220-uuuuu-01-F8','InChI=1S/C12H12BrN3O.ClH/c13-5-6-14-12(17)16-10-7-9-3-1-2-4-11(9)15-8-10;/h1-4,7-8H,5-6H2,(H2,14,16,17);1H','InChIKey=FXDPKMRQQXYCIU-UHFFFAOYSA-N','Cl.O=C(NCCBr)Nc1cnc2ccccc2c1',NULL),
	(102353,0,0,NULL,'Consistent with Molecular Formula','C15H17BrN2O',321.2161,NULL,'0CA3CD8947B6F014-FICuS-01-64','0CA3CD8947B6F014-FICTS-01-43','0CA3CD8947B6F014-uuuuu-01-13','InChI=1S/C15H17BrN2O/c1-2-18(11-10-16)15(19)17-14-9-5-7-12-6-3-4-8-13(12)14/h3-9H,2,10-11H2,1H3,(H,17,19)','InChIKey=BYWUBEKONOINJV-UHFFFAOYSA-N','CCN(CCBr)C(=O)Nc1cccc2ccccc12',NULL),
	(102354,0,0,NULL,'Consistent with Molecular Formula','C15H17BrN2O',321.2161,NULL,'7095A06417ED96DA-FICuS-01-5C','7095A06417ED96DA-FICTS-01-3B','7095A06417ED96DA-uuuuu-01-0B','InChI=1S/C15H17BrN2O/c16-9-11-18-15(19)17-10-8-13-6-3-5-12-4-1-2-7-14(12)13/h1-7H,8-11H2,(H2,17,18,19)','InChIKey=MCBJTMUMVUJPLO-UHFFFAOYSA-N','O=C(NCCBr)NCCc1cccc2ccccc12',NULL),
	(102355,0,0,'23693-85-8','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'EAB157B0F7327B5E-FICuS-01-73','EAB157B0F7327B5E-FICTS-01-52','EAB157B0F7327B5E-uuuuu-01-22','InChI=1S/C9H17NO2/c1-9(2,3)12-8(11)4-5-10-6-7-10/h4-7H2,1-3H3','InChIKey=ADBQTOTXSWCHJX-UHFFFAOYSA-N','CC(C)(C)OC(=O)CCN1CC1',NULL),
	(102356,0,0,'24116-26-5','Consistent with Molecular Formula','C8H15NO2S',189.272,NULL,'22197E31981BADA5-FICuS-01-54','22197E31981BADA5-FICTS-01-33','22197E31981BADA5-uuuuu-01-03','InChI=1S/C8H15NO2S/c1-12-7-6-11-8(10)2-3-9-4-5-9/h2-7H2,1H3','InChIKey=QYFUDZYMYWRWHM-UHFFFAOYSA-N','CSCCOC(=O)CCN1CC1',NULL),
	(102357,1,0,'32560-24-0','Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'4130249ABAFDE768-FICuS-01-66','4130249ABAFDE768-FICTS-01-45','4130249ABAFDE768-uuuuu-01-15','InChI=1S/C8H13NO4/c1-12-7(10)5-6(8(11)13-2)9-3-4-9/h6H,3-5H2,1-2H3','InChIKey=ADPVKLHIGNFTOL-UHFFFAOYSA-N','COC(=O)CC(C(=O)OC)N1CC1','1'),
	(102358,0,0,'24116-27-6','Consistent with Molecular Formula','C8H10F5NO2',247.1645,NULL,'D5C08F6959FCC925-FICuS-01-7A','D5C08F6959FCC925-FICTS-01-59','D5C08F6959FCC925-uuuuu-01-29','InChI=1S/C8H10F5NO2/c9-7(10,8(11,12)13)5-16-6(15)1-2-14-3-4-14/h1-5H2','InChIKey=AFJDBZRJNZQTNO-UHFFFAOYSA-N','O=C(CCN1CC1)OCC(F)(F)C(F)(F)F',NULL),
	(102359,0,0,NULL,'Consistent with Molecular Formula','C6H11NO2S',161.2184,NULL,'D00F4DD72DB4E513-FICuS-01-6E','D00F4DD72DB4E513-FICTS-01-4D','D00F4DD72DB4E513-uuuuu-01-1D','InChI=1S/C6H11NO2S/c1-2-10(8,9)6-5-7-3-4-7/h2H,1,3-6H2','InChIKey=ZIUDSRXDYJYXLS-UHFFFAOYSA-N','C=CS(=O)(=O)CCN1CC1',NULL),
	(102360,0,0,'6051-87-2','Consistent with Molecular Formula','C19H12O2',272.3026,'5,6-Benzoflavone\n.beta.-Naphthoflavone\n3-Phenyl-1H-naphtho[2,1-b]pyran-1-one\nWLN: T B666 CV FOJ ER\n1H-Naphtho[2,1-b]pyran-1-one, 3-phenyl-\n1H-Naphtho[2,1-b]pyran-1-one, 3-phenyl-','2FAC3FB7B45B2B0C-FICuS-01-89','2FAC3FB7B45B2B0C-FICTS-01-68','2FAC3FB7B45B2B0C-uuuuu-01-38','InChI=1S/C19H12O2/c20-16-12-18(14-7-2-1-3-8-14)21-17-11-10-13-6-4-5-9-15(13)19(16)17/h1-12H','InChIKey=OUGIDAPQYNCXRA-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2ccc3ccccc3c12',NULL),
	(102361,0,0,'41042-21-1','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'99DD2033DB74157E-FICuS-01-5C','99DD2033DB74157E-FICTS-01-3B','99DD2033DB74157E-uuuuu-01-0B','InChI=1S/C12H11NO4/c1-2-17-10(14)7-13-9-6-4-3-5-8(9)11(15)12(13)16/h3-6H,2,7H2,1H3','InChIKey=PTKZJSSZZSMJPS-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)C(=O)c2ccccc21',NULL),
	(102362,2,0,'26016-99-9','Consistent with Molecular Formula','C3H7?NaO4P',161.0494,'MK 955\nVeramina\nPriomicina\nPhosphonemycin\nPHOSPHONEMYCIN\nFosfomycin sodium\nFosfomycin disodium\nDisodium fosfomycin\nFosfomycin sodium salt\nFosfocina disodium salt\nDisodium phosphonomycin\nFosfomycin disodium salt\nPhosphonomycin disodium salt\nPhosphonic acid, (3-methyloxiranyl)-, disodium salt, (2R-cis)-\nPhosphonic acid, (1,2-epoxypropyl)-, disodium salt, (1R,2S)-(-)-','BEECEDF9C86ED9A0-FICuS-01-C2','BEECEDF9C86ED9A0-FICTS-01-A1','BEECEDF9C86ED9A0-uuuuu-01-71','InChI=1S/C3H7O4P.Na/c1-2-3(7-2)8(4,5)6;/h2-3H,1H3,(H2,4,5,6);/q;+1','InChIKey=JHXHBFDOOUMZSP-UHFFFAOYSA-N','*.CC1OC1P(=O)(O)O.[Na+]','1'),
	(102363,0,1,'30761-17-2','Consistent with Molecular Formula','C9H10N2OS2',226.3108,NULL,'E1B6BA439CF9D2EA-FICuS-01-96','E1B6BA439CF9D2EA-FICTS-01-75','033935068D682F68-uuuuu-01-E3','InChI=1S/C9H10N2OS2/c12-10-9-11(5-6-13)7-3-1-2-4-8(7)14-9/h1-4,12-13H,5-6H2/b10-9+','InChIKey=LOXRZEGJJDSLSP-MDZDMXLPSA-N','O/N=c1/sc2ccccc2n1CCS','1'),
	(102364,2,0,'32381-28-5','Consistent with Molecular Formula','C12H20N2O6S2',352.4198,'L-Cystine, N,N\'-diacetyl-, dimethyl ester','2E6477FFCBC1858E-FICuS-01-85','2E6477FFCBC1858E-FICTS-01-64','2E6477FFCBC1858E-uuuuu-01-34','InChI=1S/C12H20N2O6S2/c1-7(15)13-9(11(17)19-3)5-21-22-6-10(12(18)20-4)14-8(2)16/h9-10H,5-6H2,1-4H3,(H,13,15)(H,14,16)','InChIKey=ZTTORBNKJFMGIM-UHFFFAOYSA-N','COC(=O)C(CSSCC(NC(C)=O)C(=O)OC)NC(C)=O','1'),
	(102365,7,0,'40475-13-6','Consistent with Molecular Formula','C23H34O3',358.5198,'7-BETA-METHYLTESTOSTERONE PROPIONATE\n7.beta.-Methyltestosterone propionate\nAndrost-4-en-3-one, 7-methyl-17-(1-oxopropoxy)-, (7.beta.,17.beta.)-','4C2E5FC3E07C447C-FICuS-01-77','4C2E5FC3E07C447C-FICTS-01-56','BBAC9709F238C755-uuuuu-01-1E','InChI=1S/C23H34O3/c1-5-20(25)26-19-7-6-17-21-14(2)12-15-13-16(24)8-10-22(15,3)18(21)9-11-23(17,19)4/h13-14,17-19,21H,5-12H2,1-4H3/t14-,17-,18-,19-,21-,22-,23-/m0/s1','InChIKey=JGZZOTUMEGZYFB-VLDMRYIUSA-N','CCC(=O)OC1CCC2C3C(C)CC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(102366,7,0,'14610-49-2','Consistent with Molecular Formula','C22H32O3',344.493,NULL,'50862E48F7880515-FICuS-01-35','50862E48F7880515-FICTS-01-14','50862E48F7880515-uuuuu-01-E4','InChI=1S/C22H32O3/c1-13-11-15-12-16(24)7-9-21(15,3)18-8-10-22(4)17(20(13)18)5-6-19(22)25-14(2)23/h12-13,17-20H,5-11H2,1-4H3','InChIKey=SFECWQWNBHMGCT-UHFFFAOYSA-N','CC(=O)OC1CCC2C3C(C)CC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(102367,4,0,'25787-42-2','Consistent with Molecular Formula','C14H22N6O3',322.3662,NULL,'C017B67CF0BF9AD3-FICuS-01-83','C017B67CF0BF9AD3-FICTS-01-62','C017B67CF0BF9AD3-uuuuu-01-32','InChI=1S/C14H22N6O3/c1-18(2)10-8(5-21)23-14(11(10)22)20-7-17-9-12(19(3)4)15-6-16-13(9)20/h6-8,10-11,14,21-22H,5H2,1-4H3','InChIKey=FVAFDWFKXAPLDQ-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1OC(CO)C(N(C)C)C1O','1'),
	(102368,3,0,NULL,'Consistent with Molecular Formula','C12H17N5O5',311.2968,NULL,'78E901BAF5241E8F-FICuS-01-6D','4BA2BF508BBFB235-FICTS-01-5A','78E901BAF5241E8F-uuuuu-01-1C','InChI=1S/C12H17N5O5/c1-12(2)21-4-3-20-9(8(4)22-12)6-5(11(19)15-14)7(10(13)18)17-16-6/h4,8-9H,3,14H2,1-2H3,(H2,13,18)(H,15,19)(H,16,17)','InChIKey=BCIIMDBSVKBVNT-UHFFFAOYSA-N','CC1(C)OC2COC(c3[nH]nc(C(N)=O)c3C(=O)NN)C2O1','1'),
	(102369,3,0,NULL,'Consistent with Molecular Formula','C12H14N6O5',322.2798,NULL,'7DA0D5C884DD3C8C-FICuS-01-8C','11029D8CC4D3DCE7-FICTS-01-53','7DA0D5C884DD3C8C-uuuuu-01-3B','InChI=1S/C12H14N6O5/c1-12(2)22-4-3-21-9(8(4)23-12)6-5(11(20)17-18-14)7(10(13)19)16-15-6/h4,8-9H,3H2,1-2H3,(H2,13,19)(H,15,16)','InChIKey=ZWWDSWGRZYULPG-UHFFFAOYSA-N','CC1(C)OC2COC(c3[nH]nc(C(N)=O)c3C(=O)N=[N+]=[N-])C2O1','1'),
	(102370,8,0,NULL,'Consistent with Molecular Formula','C50H70N10O18',1099.1592,NULL,'FD6FFB089D4C919A-FICuS-01-95','FD6FFB089D4C919A-FICTS-01-74','D62A2177791D1F14-uuuuu-01-F5','InChI=1S/2C25H35N5O9/c2*1-5-6-7-8-9-10-11-18(34)27-25-28-22-19(23(35)29-25)26-13-30(22)24-21(38-16(4)33)20(37-15(3)32)17(39-24)12-36-14(2)31/h2*13,17,20-21,24H,5-12H2,1-4H3,(H2,27,28,29,34,35)','InChIKey=GZKZOOMHEPWRNO-UHFFFAOYSA-N','CCCCCCCCC(=O)Nc1nc(=O)c2ncn(C3OC(COC(C)=O)C(OC(C)=O)C3OC(C)=O)c2[nH]1.CCCCCCCCC(=O)Nc1nc(=O)c2ncn(C3OC(COC(C)=O)C(OC(C)=O)C3OC(C)=O)c2[nH]1','1'),
	(102371,0,0,NULL,'Consistent with Molecular Formula','C20H21N7O4',423.4304,'STEPHAVANINE','E71EA4EF87C8BEC6-FICuS-01-A3','E71EA4EF87C8BEC6-FICTS-01-82','E71EA4EF87C8BEC6-uuuuu-01-52','InChI=1S/C20H21N7O4/c1-11(28)22-18-16-17(25-20(26-18)23-12(2)29)21-10-14(24-16)8-9-27(3)15-6-4-13(5-7-15)19(30)31/h4-7,10H,8-9H2,1-3H3,(H,30,31)(H2,21,22,23,25,26,28,29)','InChIKey=QAQKBFUWWRDARC-UHFFFAOYSA-N','CC(=O)Nc1nc(NC(C)=O)c2nc(CCN(C)c3ccc(C(=O)O)cc3)cnc2n1',NULL),
	(102372,5,0,NULL,'Consistent with Molecular Formula','C51H52O11',840.9652,NULL,'1E597FC286E4331C-FICuS-01-5E','1E597FC286E4331C-FICTS-01-3D','1E597FC286E4331C-uuuuu-01-0D','InChI=1S/C51H52O11/c52-43(31-26-37-16-6-1-7-17-37)57-36-42-48(59-44(53)32-27-38-18-8-2-9-19-38)49(60-45(54)33-28-39-20-10-3-11-21-39)50(61-46(55)34-29-40-22-12-4-13-23-40)51(58-42)62-47(56)35-30-41-24-14-5-15-25-41/h1-25,42,48-51H,26-36H2','InChIKey=COHXJFLXKVHZEY-UHFFFAOYSA-N','O=C(CCc1ccccc1)OCC1OC(OC(=O)CCc2ccccc2)C(OC(=O)CCc2ccccc2)C(OC(=O)CCc2ccccc2)C1OC(=O)CCc1ccccc1','1'),
	(102373,6,0,'65556-81-2','Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'2BF31A0100536544-FICuS-01-22','2BF31A0100536544-FICTS-01-01','2BF31A0100536544-uuuuu-01-D1','InChI=1S/C12H20O6/c1-11(2)15-7-5(13)6(14)8-10(9(7)17-11)18-12(3,4)16-8/h5-10,13-14H,1-4H3','InChIKey=ZQZGHZYIHMUHSI-UHFFFAOYSA-N','CC1(C)OC2C(O)C(O)C3OC(C)(C)OC3C2O1','1'),
	(102374,4,0,'92142-08-0','Consistent with Molecular Formula','C12H22O6',262.3022,NULL,'ABF8087D51D1EF9B-FICuS-01-8C','ABF8087D51D1EF9B-FICTS-01-6B','ABF8087D51D1EF9B-uuuuu-01-3B','InChI=1S/C12H22O6/c1-11(2)15-7(5-13)9(17-11)10-8(6-14)16-12(3,4)18-10/h7-10,13-14H,5-6H2,1-4H3','InChIKey=FLXVQAMRSMZNMN-UHFFFAOYSA-N','CC1(C)OC(CO)C(C2OC(C)(C)OC2CO)O1','1'),
	(102375,6,0,'90694-04-5','Consistent with Molecular Formula','C15H24O6',300.351,NULL,'EE8176184CCDDF37-FICuS-01-82','EE8176184CCDDF37-FICTS-01-61','EE8176184CCDDF37-uuuuu-01-31','InChI=1S/C15H24O6/c1-13(2)16-7-8(17-13)10-12(21-15(5,6)19-10)11-9(7)18-14(3,4)20-11/h7-12H,1-6H3','InChIKey=GGZVTLUGYCMXQG-UHFFFAOYSA-N','CC1(C)OC2C3OC(C)(C)OC3C3OC(C)(C)OC3C2O1','1'),
	(102376,0,1,'30950-32-4','Consistent with Molecular Formula','C7H11NO',125.17,NULL,'2ABEA65745FF263A-FICuS-01-75','2ABEA65745FF263A-FICTS-01-54','E2547A218C018ED3-uuuuu-01-01','InChI=1S/C7H11NO/c9-8-6-7-4-2-1-3-5-7/h4,6,9H,1-3,5H2/b8-6+','InChIKey=JSGGOFOHJCNNRH-SOFGYWHQSA-N','O/N=C/C1=CCCCC1','1'),
	(102377,0,1,'3717-22-4','Consistent with Molecular Formula','C8H9NO2',151.1646,'anti-p-Anisaldoxime\np-Methoxy-anti-benzaldoxime\nBenzaldehyde, 4-methoxy-, oxime, (Z)-\np-Anisaldehyde, oxime, (Z)-','DEA120C46040E769-FICuS-01-50','DEA120C46040E769-FICTS-01-2F','DEA120C46040E769-uuuuu-01-FF','InChI=1S/C8H9NO2/c1-11-8-4-2-7(3-5-8)6-9-10/h2-6,10H,1H3','InChIKey=FXOSHPAYNZBSFO-UHFFFAOYSA-N','COc1ccc(/C=N/O)cc1','1'),
	(102378,0,1,'3717-21-3','Consistent with Molecular Formula','C8H9NO2',151.1646,'syn-p-Anisaldoxime\np-Methoxy-syn-benzaldoxime\nBenzaldehyde, 4-methoxy-, oxime, (E)-\np-Anisaldehyde, oxime, (E)-','75830FC6E30C27AC-FICuS-01-65','75830FC6E30C27AC-FICTS-01-44','DEA120C46040E769-uuuuu-01-FF','InChI=1S/C8H9NO2/c1-11-8-4-2-7(3-5-8)6-9-10/h2-6,10H,1H3/b9-6+','InChIKey=FXOSHPAYNZBSFO-RMKNXTFCSA-N','COc1ccc(/C=N/O)cc1','1'),
	(102379,1,0,NULL,'Consistent with Molecular Formula','C5H13ClN2O3',184.6223,'L-4-Oxalysine dihydrochloride\nOXALYSINE,L-4- DIHYDROCHLORIDE','C2ACD236C57759BE-FICuS-01-7A','C2ACD236C57759BE-FICTS-01-59','C25075D3FAFA80F0-uuuuu-01-1F','InChI=1S/C5H12N2O3.ClH/c6-1-2-10-3-4(7)5(8)9;/h4H,1-3,6-7H2,(H,8,9);1H','InChIKey=OVHJSRSTAWFIIF-UHFFFAOYSA-N','Cl.NCCOCC(N)C(=O)O','1'),
	(102380,1,0,NULL,'Consistent with Molecular Formula','C5H13ClN2O3',184.6223,'DL-4-Oxalysine dihydrochloride\nOXALYSINE,DL-4- DIHYDROCHLORIDE','C2ACD236C57759BE-FICuS-01-7A','C2ACD236C57759BE-FICTS-01-59','C25075D3FAFA80F0-uuuuu-01-1F','InChI=1S/C5H12N2O3.ClH/c6-1-2-10-3-4(7)5(8)9;/h4H,1-3,6-7H2,(H,8,9);1H','InChIKey=OVHJSRSTAWFIIF-UHFFFAOYSA-N','Cl.NCCOCC(N)C(=O)O','1'),
	(102381,5,0,NULL,'Consistent with Molecular Formula','C15H16O5',276.2884,'AT 116\nPentalenolactone\nAntibiotic AT-116','49F20818AE4DCB07-FICuS-01-67','49F20818AE4DCB07-FICTS-01-46','49F20818AE4DCB07-uuuuu-01-16','InChI=1S/C15H16O5/c1-7-4-14-10(8(7)2)3-9(12(16)17)11(14)5-19-13(18)15(14)6-20-15/h3-4,8,10-11H,5-6H2,1-2H3,(H,16,17)','InChIKey=NUPNVWUYFVEAIT-UHFFFAOYSA-N','CC1=CC23C(COC(=O)C24CO4)C(C(=O)O)=CC3C1C','1'),
	(102382,5,0,NULL,'Consistent with Molecular Formula','C22H25NO5',383.4432,'AT 116, benzylamine salt\nAntibiotic AT 116 benzylamine salt','4DC60EA0719B43D5-FICuS-01-61','4DC60EA0719B43D5-FICTS-01-40','49F20818AE4DCB07-uuuuu-01-16','InChI=1S/C15H16O5.C7H9N/c1-7-4-14-10(8(7)2)3-9(12(16)17)11(14)5-19-13(18)15(14)6-20-15;8-6-7-4-2-1-3-5-7/h3-4,8,10-11H,5-6H2,1-2H3,(H,16,17);1-5H,6,8H2','InChIKey=IFBNAVDXUJSDEH-UHFFFAOYSA-N','CC1=CC23C(COC(=O)C24CO4)C(C(=O)O)=CC3C1C.NCc1ccccc1','1'),
	(102383,3,0,'59905-23-6','Consistent with Molecular Formula','C10H15NO4',213.2328,'KAINIC ACID\nKainic acid\n3-Pyrrolidineacetic acid, 2-carboxy-4-isopropenyl-','2DB67AFF07329336-FICuS-01-5A','2DB67AFF07329336-FICTS-01-39','09C1848D5CD9DF7B-uuuuu-01-33','InChI=1S/C10H15NO4/c1-5(2)7-4-11-9(10(14)15)6(7)3-8(12)13/h6-7,9,11H,1,3-4H2,2H3,(H,12,13)(H,14,15)/t6-,7+,9-/m0/s1','InChIKey=VLSMHEGGTFMBBZ-OOZYFLPDSA-N','C=C(C)C1CNC(C(=O)O)C1CC(=O)O','1'),
	(102384,2,0,NULL,'Consistent with Molecular Formula','C24H36O16S6',772.8988,NULL,'90EB628CB58648B7-FICuS-01-64','90EB628CB58648B7-FICTS-01-43','705921846C82386D-uuuuu-01-E2','InChI=1S/2C12H18O8S3/c2*1-21(13,14)19-9-8-12(10-20-22(2,15)16)23(17,18)11-6-4-3-5-7-11/h2*3-7,12H,8-10H2,1-2H3','InChIKey=CMGKQBOOFVPVLT-UHFFFAOYSA-N','CS(=O)(=O)OCCC(COS(C)(=O)=O)S(=O)(=O)c1ccccc1.CS(=O)(=O)OCCC(COS(C)(=O)=O)S(=O)(=O)c1ccccc1','1'),
	(102385,2,0,NULL,'Consistent with Molecular Formula','C26H40O16S6',800.9524,NULL,'BF1F2B229DA630C2-FICuS-01-6A','BF1F2B229DA630C2-FICTS-01-49','950AE6E18B621041-uuuuu-01-EE','InChI=1S/2C13H20O8S3/c2*1-22(14,15)20-9-8-13(10-21-23(2,16)17)24(18,19)11-12-6-4-3-5-7-12/h2*3-7,13H,8-11H2,1-2H3','InChIKey=WSMSXALXUQZQQU-UHFFFAOYSA-N','CS(=O)(=O)OCCC(COS(C)(=O)=O)S(=O)(=O)Cc1ccccc1.CS(=O)(=O)OCCC(COS(C)(=O)=O)S(=O)(=O)Cc1ccccc1','1'),
	(102386,2,0,NULL,'Consistent with Molecular Formula','C20H44O12S6',668.9204,NULL,'0646C315058B11E7-FICuS-01-30','0646C315058B11E7-FICTS-01-0F','FDC2410CFC86F0A2-uuuuu-01-2D','InChI=1S/2C10H22O6S3/c2*1-4-5-8-17-10(9-16-19(3,13)14)6-7-15-18(2,11)12/h2*10H,4-9H2,1-3H3','InChIKey=VGYYAHBZTLUDJW-UHFFFAOYSA-N','CCCCSC(CCOS(C)(=O)=O)COS(C)(=O)=O.CCCCSC(CCOS(C)(=O)=O)COS(C)(=O)=O','1'),
	(102387,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O',289.336,NULL,'54E6F2105D7FC97B-FICuS-01-6F','54E6F2105D7FC97B-FICTS-01-4E','54E6F2105D7FC97B-uuuuu-01-1E','InChI=1S/C18H15N3O/c22-18-17(14-6-2-4-8-16(14)21-18)19-10-9-12-11-20-15-7-3-1-5-13(12)15/h1-8,11,20H,9-10H2,(H,19,21,22)','InChIKey=YWXQURYYQLGFDW-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/CCc1c[nH]c2ccccc12',NULL),
	(102388,11,0,'23666-50-4','Consistent with Molecular Formula','C36H48N2O12',700.7814,'RHODOMYCIN A\nRhodomycin A','40AEF2BC214341C4-FICuS-01-54','40AEF2BC214341C4-FICTS-01-33','B3A2D75D635E2260-uuuuu-01-FF','InChI=1S/C36H48N2O12/c1-8-36(46)14-21(49-22-12-18(37(4)5)29(40)15(2)47-22)25-28(35(36)50-23-13-19(38(6)7)30(41)16(3)48-23)34(45)26-27(33(25)44)32(43)24-17(31(26)42)10-9-11-20(24)39/h9-11,15-16,18-19,21-23,29-30,35,39-41,44-46H,8,12-14H2,1-7H3/t15?,16?,18?','InChIKey=NWPIUETWDSWOKV-QROLFQDOSA-N','CCC1(O)CC(OC2CC(N(C)C)C(O)C(C)O2)c2c(O)c3c(c(O)c2C1OC1CC(N(C)C)C(O)C(C)O1)C(=O)c1cccc(O)c1C3=O','1'),
	(102389,1,0,'63957-22-2','Consistent with Molecular Formula','C16H23NO4',293.362,'1-Propanone, 1-[4-[2-hydroxy-3-(4-morpholinyl)propoxy]phenyl]-','FEE871F7332BEE6D-FICuS-01-92','FEE871F7332BEE6D-FICTS-01-71','FEE871F7332BEE6D-uuuuu-01-41','InChI=1S/C16H23NO4/c1-2-16(19)13-3-5-15(6-4-13)21-12-14(18)11-17-7-9-20-10-8-17/h3-6,14,18H,2,7-12H2,1H3','InChIKey=OLGRRKKKZVVCNR-UHFFFAOYSA-N','CCC(=O)c1ccc(OCC(O)CN2CCOCC2)cc1','1'),
	(102390,0,0,'35717-32-9','Consistent with Molecular Formula','C16H12ClN',253.7305,NULL,'ED0CCB635AEA753A-FICuS-01-8D','ED0CCB635AEA753A-FICTS-01-6C','EDF06C866567AC74-uuuuu-01-23','InChI=1S/C16H11N.ClH/c1-3-7-14-11(5-1)9-13-10-12-6-2-4-8-15(12)17-16(13)14;/h1-8,10H,9H2;1H','InChIKey=IWMKHAOZWGEKPW-UHFFFAOYSA-N','Cl.c1ccc2c(c1)Cc1cc3ccccc3nc1-2',NULL),
	(102391,0,0,'6625-08-7','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'CAA262EE3AA1ACF4-FICuS-01-94','CF8E1096B71E45D6-FICTS-01-4E','CAA262EE3AA1ACF4-uuuuu-01-43','InChI=1S/C11H9NO3/c1-6-9(11(14)15)7-4-2-3-5-8(7)12-10(6)13/h2-5H,1H3,(H,12,13)(H,14,15)','InChIKey=WPRPBCUZWXWVLY-UHFFFAOYSA-N','Cc1c(C(=O)O)c2ccccc2[nH]c1=O',NULL),
	(102392,1,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O2',368.8621,NULL,'FB5AECB3495F86E3-FICuS-01-90','FB5AECB3495F86E3-FICTS-01-6F','FBA64B5676D25FAD-uuuuu-01-39','InChI=1S/C21H20N2O2.ClH/c1-25-21(24)16-7-4-5-13-12-23-10-9-15-14-6-2-3-8-18(14)22-20(15)19(23)11-17(13)16;/h2-8,19,22H,9-12H2,1H3;1H','InChIKey=IFMAKSIWHPWVJR-UHFFFAOYSA-N','COC(=O)c1cccc2c1CC1c3[nH]c4ccccc4c3CCN1C2.Cl','1'),
	(102393,5,0,'5945-42-6','Consistent with Molecular Formula','C15H18O3',246.3054,'Aromaticin','DE291B6C14EF1AF6-FICuS-01-85','DE291B6C14EF1AF6-FICTS-01-64','C85E16734CE4B2D9-uuuuu-01-1D','InChI=1S/C15H18O3/c1-8-6-12-10(9(2)14(17)18-12)7-15(3)11(8)4-5-13(15)16/h4-5,8,10-12H,2,6-7H2,1,3H3/t8-,10-,11+,12+,15+/m1/s1','InChIKey=OSSDUQKWVVZIGP-SCGWIAOYSA-N','C=C1C(=O)OC2CC(C)C3C=CC(=O)C3(C)CC12','1'),
	(102394,6,0,'5945-41-5','Consistent with Molecular Formula','C15H18O4',262.3048,'Mexicanin I\nMexiconin I','9134DC8E0227C073-FICuS-01-44','9134DC8E0227C073-FICTS-01-23','9134DC8E0227C073-uuuuu-01-F3','InChI=1S/C15H18O4/c1-7-6-10-12(8(2)14(18)19-10)13(17)15(3)9(7)4-5-11(15)16/h4-5,7,9-10,12-13,17H,2,6H2,1,3H3','InChIKey=ZVLOPMNVFLSSAA-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C=CC(=O)C3(C)C(O)C12','1'),
	(102395,4,0,'480-82-0','Consistent with Molecular Formula','C15H25NO5',299.3662,'Indicine\n(+)-Indicine\nRetronecine, 7-[(2R,3S)-2,3-dihydroxy-2-isopropylbutyrate]\nButanoic acid, 2,3-dihydroxy-2-(1-methylethyl)-, [(1R,7aR)-2,3,5,7a-tetrahydro-1-hydroxy-1H-pyrrolizin-7-yl]methyl ester, (2R,3S)-','C5F9BAF513549FD5-FICuS-01-81','C5F9BAF513549FD5-FICTS-01-60','A899F917BAC0E6A7-uuuuu-01-31','InChI=1S/C15H25NO5/c1-9(2)15(20,10(3)17)14(19)21-8-11-4-6-16-7-5-12(18)13(11)16/h4,9-10,12-13,17-18,20H,5-8H2,1-3H3/t10-,12+,13+,15+/m0/s1','InChIKey=SFVVQRJOGUKCEG-XTWPYSKKSA-N','CC(C)C(O)(C(=O)OCC1=CCN2CCC(O)C12)C(C)O','1'),
	(102396,5,0,'20267-93-0','Consistent with Molecular Formula','C15H25NO6',315.3656,'ECHINATINE N-OXIDE\nEchinatine, N-oxide','7612C30AACAADB0B-FICuS-01-7C','7612C30AACAADB0B-FICTS-01-5B','7612C30AACAADB0B-uuuuu-01-2B','InChI=1S/C15H25NO6/c1-9(2)15(20,10(3)17)14(19)22-8-11-4-6-16(21)7-5-12(18)13(11)16/h4,9-10,12-13,17-18,20H,5-8H2,1-3H3','InChIKey=DNAWGBOKUFFVMB-UHFFFAOYSA-N','CC(C)C(O)(C(=O)OCC1=CC[N+]2([O-])CCC(O)C12)C(C)O','1'),
	(102397,4,1,'32728-78-2','Consistent with Molecular Formula','C20H31NO7',397.4674,'Heliosupin\nCynoglossofin\nCynoglossofine\nCynoglossophine\nWLN: T55 AN CUTJ D1OVXQYQ1&XQ1&1 FOVY1&U2\n2-Butenoic acid, 2-methyl-, 7-[[2,3-dihydroxy-2-(1-hydroxyethyl)-3-methyl-1-oxobutoxy]methyl]-2,3,5,7a-tetrahydro-1H-pyrrolizin-1-yl ester\nHeliosupine\n2-Butenoic acid, 2-methyl-, 7-[[2,3-dihydroxy-2-(1-hydroxyethyl)-3-methyl-1-oxobutoxy]methyl]-2,3,5,7a-tetrahydro-1H-pyrrolizin-1-yl ester','55649D258E1D9423-FICuS-01-43','55649D258E1D9423-FICTS-01-22','55649D258E1D9423-uuuuu-01-F2','InChI=1S/C20H31NO7/c1-6-12(2)17(23)28-15-8-10-21-9-7-14(16(15)21)11-27-18(24)20(26,13(3)22)19(4,5)25/h6-7,13,15-16,22,25-26H,8-11H2,1-5H3','InChIKey=HRSGCYGUWHGOPY-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OC1CCN2CC=C(COC(=O)C(O)(C(C)O)C(C)(C)O)C12','1'),
	(102398,0,0,'16033-21-9','Consistent with Molecular Formula','C7H9N3',135.1682,'PMT\nPMMT\nMethylphenyltriazene\nPhenylmonomethyltriazene\n1-Methyl-3-phenyltriazene\n3-Methyl-1-phenyltriazene\n3-Methyl-1-phenyltriazine\nTriazene, 3-methyl-1-phenyl-\n1-Phenyl-3-monomethyltriazene\n1-Phenyl-3-monomethyl-triazene\nTriazene, 3-monomethyl-1-phenyl-\nWLN: 1MNUNR\n1-Triazene, 1-methyl-3-phenyl-\nTriazene, 1-methyl-3-phenyl-','57B41148E5C357E7-FICuS-01-4F','5423D7DC796E1B7C-FICTS-01-4E','57B41148E5C357E7-uuuuu-01-FE','InChI=1S/C7H9N3/c1-8-10-9-7-5-3-2-4-6-7/h2-6H,1H3,(H,8,9)','InChIKey=MPEZFYGMDYORDA-UHFFFAOYSA-N','CN/N=N/c1ccccc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(102399,0,0,'21124-10-7','Consistent with Molecular Formula','C10H15N3',177.2486,NULL,'5611182C6C9366B5-FICuS-01-3A','19869D8AD83D4CD2-FICTS-01-54','5611182C6C9366B5-uuuuu-01-E9','InChI=1S/C10H15N3/c1-2-3-9-11-13-12-10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H,11,12)','InChIKey=DKACJJZOUYNKIM-UHFFFAOYSA-N','CCCCN/N=N/c1ccccc1',NULL),
	(102400,0,0,'17683-10-2','Consistent with Molecular Formula','C13H13N3',211.2658,NULL,'7286D06DA069A3D5-FICuS-01-59','7286D06DA069A3D5-FICTS-01-38','7286D06DA069A3D5-uuuuu-01-08','InChI=1S/C13H13N3/c1-3-7-12(8-4-1)11-14-16-15-13-9-5-2-6-10-13/h1-10H,11H2,(H,14,15)','InChIKey=NNNDCDLZJSSHSZ-UHFFFAOYSA-N','c1ccc(C/N=N/Nc2ccccc2)cc1',NULL),
	(102401,0,0,'13056-98-9','Consistent with Molecular Formula','C10H15N3',177.2486,'3,3-Diethyl-1-phenyltriazene\n1-Phenyl-3,3-diethyltriazene\n1-Phenyl-3,3-diethyltriazine\n1-Phenyl-3,3-diethyl-triazene\nWLN: 2N2&NUNR\n1-Triazene, 3,3-diethyl-1-phenyl-\nTriazene, 3,3-diethyl-1-phenyl-\n1-Phenyl-3,3-diaethyltriazen\n1-Fenyl-3,3-diethyltriazen','0365E4E0E5ECE483-FICuS-01-69','0365E4E0E5ECE483-FICTS-01-48','0365E4E0E5ECE483-uuuuu-01-18','InChI=1S/C10H15N3/c1-3-13(4-2)12-11-10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3/b12-11+','InChIKey=JHPQXSWFRNIFCC-VAWYXSNFSA-N','CCN(CC)/N=N/c1ccccc1',NULL),
	(102402,0,0,'53969-05-4','Consistent with Molecular Formula','C14H15N3',225.2926,NULL,'2DFE989B08F3AFF6-FICuS-01-98','2DFE989B08F3AFF6-FICTS-01-77','2DFE989B08F3AFF6-uuuuu-01-47','InChI=1S/C14H15N3/c1-17(12-13-8-4-2-5-9-13)16-15-14-10-6-3-7-11-14/h2-11H,12H2,1H3/b16-15+','InChIKey=AZKJDCFQZVEZJK-FOCLMDBBSA-N','CN(Cc1ccccc1)/N=N/c1ccccc1',NULL),
	(102403,0,0,'59679-71-9','Consistent with Molecular Formula','C15H17N3',239.3194,NULL,'9C4DDFAC03AFC4A5-FICuS-01-A0','9C4DDFAC03AFC4A5-FICTS-01-7F','9C4DDFAC03AFC4A5-uuuuu-01-4F','InChI=1S/C15H17N3/c1-2-18(13-14-9-5-3-6-10-14)17-16-15-11-7-4-8-12-15/h3-12H,2,13H2,1H3/b17-16+','InChIKey=WCAHCDCHLQQQPO-WUKNDPDISA-N','CCN(Cc1ccccc1)/N=N/c1ccccc1',NULL),
	(102404,0,0,'21600-45-3','Consistent with Molecular Formula','C9H13N3O',179.2212,'3-Methyl-3-(2-hydroxyethyl)-1-phenyltriazene\nEthanol, 2-(1-methyl-3-phenyl-2-triazenyl)-\nEthanol, 2-(1-methyl-3-phenyl-2-triazeno)-','C4EE7CC3ACE101BE-FICuS-01-9A','C4EE7CC3ACE101BE-FICTS-01-79','C4EE7CC3ACE101BE-uuuuu-01-49','InChI=1S/C9H13N3O/c1-12(7-8-13)11-10-9-5-3-2-4-6-9/h2-6,13H,7-8H2,1H3/b11-10+','InChIKey=UTOPHVHLAPIZON-ZHACJKMWSA-N','CN(CCO)/N=N/c1ccccc1',NULL),
	(102405,0,0,'21600-46-4','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'CCD443A23EF7CC67-FICuS-01-87','CCD443A23EF7CC67-FICTS-01-66','CCD443A23EF7CC67-uuuuu-01-36','InChI=1S/C11H15N3O2/c1-3-16-11(15)9-14(2)13-12-10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3/b13-12+','InChIKey=AVLJDFYOSJGKNN-OUKQBFOZSA-N','CCOC(=O)CN(C)/N=N/c1ccccc1',NULL),
	(102406,0,0,'50355-76-5','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'3F7D7223C6DCF6AA-FICuS-01-87','3F7D7223C6DCF6AA-FICTS-01-66','3F7D7223C6DCF6AA-uuuuu-01-36','InChI=1S/C9H11N3O/c1-8(13)12(2)11-10-9-6-4-3-5-7-9/h3-7H,1-2H3/b11-10+','InChIKey=GCCOCVPSHOAIKC-ZHACJKMWSA-N','CC(=O)N(C)/N=N/c1ccccc1',NULL),
	(102407,0,0,'6119-27-3','Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'197E9111CEED794E-FICuS-01-73','197E9111CEED794E-FICTS-01-52','197E9111CEED794E-uuuuu-01-22','InChI=1S/C10H13N3O/c1-2-4-10(5-3-1)11-12-13-6-8-14-9-7-13/h1-5H,6-9H2','InChIKey=YEIJBNMGYCYMKI-UHFFFAOYSA-N','c1ccc(/N=N/N2CCOCC2)cc1',NULL),
	(102408,0,0,'20241-01-4','Consistent with Molecular Formula','C8H10N4O2',194.1926,'Triazene, 3,3-dimethyl-1-(o-nitrophenyl)-','8F428F0B886BA8CB-FICuS-01-81','8F428F0B886BA8CB-FICTS-01-60','8F428F0B886BA8CB-uuuuu-01-30','InChI=1S/C8H10N4O2/c1-11(2)10-9-7-5-3-4-6-8(7)12(13)14/h3-6H,1-2H3','InChIKey=FUQCPAOOIOUZKI-UHFFFAOYSA-N','CN(C)/N=N/c1ccccc1[N+](=O)[O-]',NULL),
	(102409,0,0,'20241-03-6','Consistent with Molecular Formula','C9H13N3',163.2218,'3,3-Dimethyl-1-(m-tolyl)triazene\n1-(m-Tolyl)-3,3-dimethyltriazine\n1-(m-Methylphenyl)-3,3-dimethyltriazene\n1-Triazene, 3,3-dimethyl-1-(3-methylphenyl)-\nTriazene, 3,3-dimethyl-1-m-tolyl-','F90F85E1A6FB1298-FICuS-01-72','F90F85E1A6FB1298-FICTS-01-51','F90F85E1A6FB1298-uuuuu-01-21','InChI=1S/C9H13N3/c1-8-5-4-6-9(7-8)10-11-12(2)3/h4-7H,1-3H3','InChIKey=FQSKSHNJOFUZJJ-UHFFFAOYSA-N','Cc1cccc(/N=N/N(C)C)c1',NULL),
	(102410,0,0,'21600-43-1','Consistent with Molecular Formula','C9H14N4',178.2364,'3,3-Diethyl-1-(3-pyridyl)triazene\n1-(3-Pyridyl)-3,3-diethyltriazene\nPyridine, 3-(3,3-diethyl-1-triazenyl)-\nPyridine, 3-(3,3-diethyl-1-triazeno)-','BF9908AF1A7BCB1D-FICuS-01-95','BF9908AF1A7BCB1D-FICTS-01-74','BF9908AF1A7BCB1D-uuuuu-01-44','InChI=1S/C9H14N4/c1-3-13(4-2)12-11-9-6-5-7-10-8-9/h5-8H,3-4H2,1-2H3/b12-11+','InChIKey=MCAIXMIIMYVJOQ-VAWYXSNFSA-N','CCN(CC)/N=N/c1cccnc1',NULL),
	(102411,0,0,NULL,'Consistent with Molecular Formula','C11H18N4',206.29,NULL,'DC9D122306F833D7-FICuS-01-58','DC9D122306F833D7-FICTS-01-37','DC9D122306F833D7-uuuuu-01-07','InChI=1S/C11H18N4/c1-3-8-15(9-4-2)14-13-11-6-5-7-12-10-11/h5-7,10H,3-4,8-9H2,1-2H3','InChIKey=ANIPTMCBWCJJRV-UHFFFAOYSA-N','CCCN(CCC)/N=N/c1cccnc1',NULL),
	(102412,0,0,'50355-78-7','Consistent with Molecular Formula','C10H16N4',192.2632,NULL,'20A182A57C7619A8-FICuS-01-45','20A182A57C7619A8-FICTS-01-24','20A182A57C7619A8-uuuuu-01-F4','InChI=1S/C10H16N4/c1-3-4-8-14(2)13-12-10-6-5-7-11-9-10/h5-7,9H,3-4,8H2,1-2H3/b13-12+','InChIKey=BDCFQKLKSGWWPN-OUKQBFOZSA-N','CCCCN(C)/N=N/c1cccnc1',NULL),
	(102413,0,0,'50355-77-6','Consistent with Molecular Formula','C8H12N4',164.2096,'WLN: T6NJ CNUNN2&1\nPyridine, 3-(3-ethyl-3-methyl-1-triazenyl)-','DD5D8E4F3CE07999-FICuS-01-8C','DD5D8E4F3CE07999-FICTS-01-6B','DD5D8E4F3CE07999-uuuuu-01-3B','InChI=1S/C8H12N4/c1-3-12(2)11-10-8-5-4-6-9-7-8/h4-7H,3H2,1-2H3/b11-10+','InChIKey=JHVDFEOKMRKWLB-ZHACJKMWSA-N','CCN(C)/N=N/c1cccnc1',NULL),
	(102414,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'57C4A96D28DE8052-FICuS-01-60','57C4A96D28DE8052-FICTS-01-3F','57C4A96D28DE8052-uuuuu-01-0F','InChI=1S/C10H14N4O2/c1-3-16-10(15)8-14(2)13-12-9-5-4-6-11-7-9/h4-7H,3,8H2,1-2H3/b13-12+','InChIKey=WUOSKVVLSGOXRB-OUKQBFOZSA-N','CCOC(=O)CN(C)/N=N/c1cccnc1',NULL),
	(102415,0,0,'21600-42-0','Consistent with Molecular Formula','C7H10N4O',166.1822,'3-(Dimethyltriazeno)pyridine-N-oxide\n3,3-Dimethyl-1-(3-pyridyl-N-oxide)triazene\nPyridine, 3-(3,3-dimethyl-1-triazenyl)-, 1-oxide\nPyridine, 3-(3,3-dimethyl-1-triazeno)-, 1-oxide','42156A7C2A138764-FICuS-01-34','42156A7C2A138764-FICTS-01-13','42156A7C2A138764-uuuuu-01-E3','InChI=1S/C7H10N4O/c1-10(2)9-8-7-4-3-5-11(12)6-7/h3-6H,1-2H3','InChIKey=FNEDMBHCKAZOTR-UHFFFAOYSA-N','CN(C)/N=N/c1ccc[n+]([O-])c1',NULL),
	(102416,0,0,'50355-79-8','Consistent with Molecular Formula','C9H14N4O',194.2358,'Pyridine, 3-(3,3-diethyl-1-triazenyl)-, 1-oxide','859A657F5E133381-FICuS-01-43','859A657F5E133381-FICTS-01-22','859A657F5E133381-uuuuu-01-F2','InChI=1S/C9H14N4O/c1-3-12(4-2)11-10-9-6-5-7-13(14)8-9/h5-8H,3-4H2,1-2H3/b11-10+','InChIKey=UCVSLVBFOZCKQJ-ZHACJKMWSA-N','CCN(CC)/N=N/c1ccc[n+]([O-])c1',NULL),
	(102417,0,0,NULL,'Consistent with Molecular Formula','C25H33Cl4N3O',533.3672,'Butyramide, N-[p-[bis(2-chloroethyl)amino]benzyl]-4-[p-[bis(2-chloroethyl)amino]phenyl]-\nBenzenebutanamide, 4-[bis(2-chloroethyl)amino]-N-[[4-[bis(2-chloroethyl)amino]phenyl]methyl]-','17157492D8E4E2B4-FICuS-01-4D','17157492D8E4E2B4-FICTS-01-2C','17157492D8E4E2B4-uuuuu-01-FC','InChI=1S/C25H33Cl4N3O/c26-12-16-31(17-13-27)23-8-4-21(5-9-23)2-1-3-25(33)30-20-22-6-10-24(11-7-22)32(18-14-28)19-15-29/h4-11H,1-3,12-20H2,(H,30,33)','InChIKey=FQINHKOJYSXIFD-UHFFFAOYSA-N','O=C(CCCc1ccc(N(CCCl)CCCl)cc1)NCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(102418,0,1,'29804-43-1','Consistent with Molecular Formula','C16H11ClN2',266.7293,NULL,'7A3C5F40A59D62D2-FICuS-01-65','7A3C5F40A59D62D2-FICTS-01-44','5CBDE1A70C23EF9E-uuuuu-01-43','InChI=1S/C16H11ClN2/c17-13-7-9-15-16(10-13)18-11-14(19-15)8-6-12-4-2-1-3-5-12/h1-11H/b8-6+','InChIKey=DAKMNTCXZRMVAU-SOFGYWHQSA-N','Clc1ccc2nc(/C=C/c3ccccc3)cnc2c1','1'),
	(102419,1,0,'25691-71-8','Consistent with Molecular Formula','C41H43?N3O7',689.8066,NULL,'9E2941A6B3CAEA89-FICuS-01-7C','9E2941A6B3CAEA89-FICTS-01-5B','9E2941A6B3CAEA89-uuuuu-01-2B','InChI=1S/C23H16O6.C18H27N3O/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-3-5-11-21(12-6-4-2)14-18(22)17-13-19-15-9-7-8-10-16(15)20-17/h1-10,24-25H,11H2,(H,26,27)(H,28,29);7-10,13,18,22H,3-6,11-12,14H2,1-2H3','InChIKey=IVRCJXHIYKBVBF-UHFFFAOYSA-N','*.CCCCN(CCCC)CC(O)c1cnc2ccccc2n1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(102420,0,0,'29821-65-6','Consistent with Molecular Formula','C9H5ClN2O2',208.6037,NULL,'D4C77831AAE057E0-FICuS-01-64','D4C77831AAE057E0-FICTS-01-43','D4C77831AAE057E0-uuuuu-01-13','InChI=1S/C9H5ClN2O2/c10-5-1-2-6-7(3-5)12-8(4-11-6)9(13)14/h1-4H,(H,13,14)','InChIKey=QZUHZOLJLBAGPY-UHFFFAOYSA-N','O=C(O)c1cnc2ccc(Cl)cc2n1',NULL),
	(102421,0,0,'4661-57-8','Consistent with Molecular Formula','C20H11N3O2',325.3258,NULL,'1046504639874281-FICuS-01-0B','1046504639874281-FICTS-01-EA','1046504639874281-uuuuu-01-BA','InChI=1S/C20H11N3O2/c24-23(25)12-9-10-17-18(11-12)22-20-16-8-4-2-6-14(16)13-5-1-3-7-15(13)19(20)21-17/h1-11H','InChIKey=LJVWTGJLCXLVOI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc3c4ccccc4c4ccccc4c3nc2c1',NULL),
	(102422,0,0,'494-21-3','Consistent with Molecular Formula','C12H8N2O',196.208,NULL,'D978DC878AEDD65D-FICuS-01-9E','D978DC878AEDD65D-FICTS-01-7D','D978DC878AEDD65D-uuuuu-01-4D','InChI=1S/C12H8N2O/c1-2-5-10-9(4-1)13-8-11(14-10)12-6-3-7-15-12/h1-8H','InChIKey=IPMMKFQRNWXFSW-UHFFFAOYSA-N','c1coc(-c2cnc3ccccc3n2)c1',NULL),
	(102423,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2O',303.2308,'Benzeneacetamide, 4-[bis(2-chloroethyl)amino]-N,N-dimethyl-\nAcetamide, 2-[p-[bis(2-chloroethyl)amino]phenyl]-N,N-dimethyl-','73E2B6D212389994-FICuS-01-43','73E2B6D212389994-FICTS-01-22','73E2B6D212389994-uuuuu-01-F2','InChI=1S/C14H20Cl2N2O/c1-17(2)14(19)11-12-3-5-13(6-4-12)18(9-7-15)10-8-16/h3-6H,7-11H2,1-2H3','InChIKey=JOGFPLNEVNPZMN-UHFFFAOYSA-N','CN(C)C(=O)Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(102424,0,0,'28558-66-9','Consistent with Molecular Formula','C25H20N4O2S2',472.5786,'4-((1-benzyl-1H-indol-3-yl)methylene-amino- N-(thiazol-2-yl)benzenesulfonamide','EF2ED5D66AFD14B6-FICuS-01-9A','EF2ED5D66AFD14B6-FICTS-01-79','EF2ED5D66AFD14B6-uuuuu-01-49','InChI=1S/C25H20N4O2S2/c30-33(31,28-25-26-14-15-32-25)22-12-10-21(11-13-22)27-16-20-18-29(17-19-6-2-1-3-7-19)24-9-5-4-8-23(20)24/h1-16,18H,17H2,(H,26,28)/b27-16+','InChIKey=DSDRMJOMAMMMJE-JVWAILMASA-N','O=S(=O)(Nc1nccs1)c1ccc(/N=C/c2cn(Cc3ccccc3)c3ccccc23)cc1',NULL),
	(102425,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O2S',389.471,NULL,'B05EC859082AB9D3-FICuS-01-69','B05EC859082AB9D3-FICTS-01-48','B05EC859082AB9D3-uuuuu-01-18','InChI=1S/C22H19N3O2S/c23-28(26,27)20-12-10-19(11-13-20)24-14-18-16-25(15-17-6-2-1-3-7-17)22-9-5-4-8-21(18)22/h1-14,16H,15H2,(H2,23,26,27)','InChIKey=MVPKSPFMBBXLJT-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=C/c2cn(Cc3ccccc3)c3ccccc23)cc1',NULL),
	(102426,1,0,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'B0B3DD8F30260EF4-FICuS-01-6E','B0B3DD8F30260EF4-FICTS-01-4D','B0B3DD8F30260EF4-uuuuu-01-1D','InChI=1S/C12H11N3O2/c16-12-11(7-17-15-12)14-6-8-5-13-10-4-2-1-3-9(8)10/h1-6,11,13H,7H2,(H,15,16)','InChIKey=FJPWDWJIQITWKP-UHFFFAOYSA-N','O=C1NOCC1/N=C/c1c[nH]c2ccccc12','1'),
	(102427,1,0,NULL,'Consistent with Molecular Formula','C9H15NO5',217.2212,NULL,'6131E5ACAB29B253-FICuS-01-5A','6131E5ACAB29B253-FICTS-01-39','6131E5ACAB29B253-uuuuu-01-09','InChI=1S/C9H15NO5/c1-6(2)10-15-7(9(12)14-4)5-8(11)13-3/h7H,5H2,1-4H3','InChIKey=CUJIDFDTWUDOIC-UHFFFAOYSA-N','COC(=O)CC(ON=C(C)C)C(=O)OC','1'),
	(102428,0,0,'22725-49-1','Consistent with Molecular Formula','C28H18O',370.4496,NULL,'247ED8ECDC43CABF-FICuS-01-A7','247ED8ECDC43CABF-FICTS-01-86','247ED8ECDC43CABF-uuuuu-01-56','InChI=1S/C28H18O/c1-3-11-19(12-4-1)25-26-23-17-9-7-15-21(23)22-16-8-10-18-24(22)28(26)29-27(25)20-13-5-2-6-14-20/h1-18H','InChIKey=JXRWIYDIJVLGSF-UHFFFAOYSA-N','c1ccc(-c2oc3c4ccccc4c4ccccc4c3c2-c2ccccc2)cc1',NULL),
	(102429,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl2O',203.0676,NULL,'DF202A82957D0C9F-FICuS-01-6B','CF370DB6B1104D49-FICTS-01-3E','DF202A82957D0C9F-uuuuu-01-1A','InChI=1S/C9H8Cl2O/c1-6-2-3-8(12)4-7(6)5-9(10)11/h2-3,5H,4H2,1H3','InChIKey=RJEQEJDKVGIFHK-UHFFFAOYSA-N','CC1=C(C=C(Cl)Cl)CC(=O)C=C1',NULL),
	(102430,0,1,'27973-36-0','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'6237C0DE67EA1F5C-FICuS-01-77','6237C0DE67EA1F5C-FICTS-01-56','6237C0DE67EA1F5C-uuuuu-01-26','InChI=1S/C17H14O2/c1-2-19-17(18)11-16-14-9-5-3-7-12(14)13-8-4-6-10-15(13)16/h3-11H,2H2,1H3','InChIKey=SCHVJDVNASXDFU-UHFFFAOYSA-N','CCOC(=O)C=C1c2ccccc2-c2ccccc21','1'),
	(102431,0,0,'56183-69-8','Consistent with Molecular Formula','C4H13N2O3P',168.1321,NULL,'43F6320DEAA222E5-FICuS-01-5A','43F6320DEAA222E5-FICTS-01-39','43F6320DEAA222E5-uuuuu-01-09','InChI=1S/C4H13N2O3P/c1-3-8-10(7,6-5)9-4-2/h3-5H2,1-2H3,(H,6,7)','InChIKey=ZTZCYATZMMZSHS-UHFFFAOYSA-N','CCOP(=O)(NN)OCC',NULL),
	(102432,1,0,NULL,'Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'D687F6178D795553-FICuS-01-52','D687F6178D795553-FICTS-01-31','D687F6178D795553-uuuuu-01-01','InChI=1S/C16H13NO/c17-15(18)14-9-16(14)12-7-3-1-5-10(12)11-6-2-4-8-13(11)16/h1-8,14H,9H2,(H2,17,18)','InChIKey=MPMDIZDEKJRYPZ-UHFFFAOYSA-N','NC(=O)C1CC12c1ccccc1-c1ccccc12','1'),
	(102433,2,0,NULL,'Consistent with Molecular Formula','C14H24N2O2',252.3558,NULL,'81FE215C7A095F5C-FICuS-01-6A','81FE215C7A095F5C-FICTS-01-49','81FE215C7A095F5C-uuuuu-01-19','InChI=1S/C14H24N2O2/c1-11(17)15-13-7-3-5-9-14(13,16-12(2)18)10-6-4-8-13/h3-10H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=MNJSJDGNOPIBCI-UHFFFAOYSA-N','CC(=O)NC12CCCCC1(NC(C)=O)CCCC2','1'),
	(102434,0,1,'2092-34-4','Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'D2686A4F4E2B4E07-FICuS-01-69','D2686A4F4E2B4E07-FICTS-01-48','D2686A4F4E2B4E07-uuuuu-01-18','InChI=1S/C17H18N2O2S/c1-14-7-9-16(10-8-14)22(20,21)19-18-13-17(11-12-17)15-5-3-2-4-6-15/h2-10,13,19H,11-12H2,1H3','InChIKey=KSVOLKCMXBHEGR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C2(c3ccccc3)CC2)cc1','1'),
	(102435,0,1,NULL,'Consistent with Molecular Formula','C22H12N2O3',352.3484,NULL,'83D3B83A48D0B5AF-FICuS-01-75','83D3B83A48D0B5AF-FICTS-01-54','83D3B83A48D0B5AF-uuuuu-01-24','InChI=1S/C22H12N2O3/c23-13-18(14-7-2-1-3-8-14)21-17-11-6-12-19(24(26)27)20(17)15-9-4-5-10-16(15)22(21)25/h1-12H','InChIKey=QKONCOUWWWNMEF-UHFFFAOYSA-N','N#C/C(=C1\\C(=O)c2ccccc2-c2c1cccc2[N+](=O)[O-])c1ccccc1','1'),
	(102436,2,0,NULL,'Consistent with Molecular Formula','C27H20O3',392.4532,NULL,'41E7F59F022B655A-FICuS-01-59','41E7F59F022B655A-FICTS-01-38','41E7F59F022B655A-uuuuu-01-08','InChI=1S/C27H20O3/c1-17-16-27(21-15-9-8-14-20(21)24(17)28)22(25(29)18-10-4-2-5-11-18)23(27)26(30)19-12-6-3-7-13-19/h2-16,22-23H,1H3','InChIKey=MNPCZMZALKRHOC-UHFFFAOYSA-N','CC1=CC2(c3ccccc3C1=O)C(C(=O)c1ccccc1)C2C(=O)c1ccccc1','1'),
	(102437,0,0,'1678-18-8','Consistent with Molecular Formula','C26H22ClOP',416.886,NULL,'D185AC944B6455BF-FICuS-01-6C','D185AC944B6455BF-FICTS-01-4B','F3F0FF3ED7F67F19-uuuuu-01-47','InChI=1S/C26H22OP.ClH/c27-26(22-13-5-1-6-14-22)21-28(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20H,21H2;1H/q+1;/p-1','InChIKey=OWTCGJRBQMOICX-UHFFFAOYSA-M','O=C(C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(102438,1,0,'15267-22-8','Consistent with Molecular Formula','C29H26NO4P',483.5025,NULL,'EFBC6BDCA4521646-FICuS-01-83','EFBC6BDCA4521646-FICTS-01-62','EFBC6BDCA4521646-uuuuu-01-32','InChI=1S/C29H26NO4P/c1-34-29(31)28(27(22-30(32)33)23-14-6-2-7-15-23)35(24-16-8-3-9-17-24,25-18-10-4-11-19-25)26-20-12-5-13-21-26/h2-21,27H,22H2,1H3','InChIKey=KBHFWVILYFWUIL-UHFFFAOYSA-N','COC(=O)C(C(C[N+](=O)[O-])c1ccccc1)=P(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(102439,1,0,'2689-62-5','Consistent with Molecular Formula','C22H22BrO2P',429.2924,NULL,'0A65DC60E95724F5-FICuS-01-5B','0A65DC60E95724F5-FICTS-01-3A','C728F609BBDB7EA0-uuuuu-01-36','InChI=1S/C22H22O2P.BrH/c1-18(22(23)24-2)25(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h3-18H,1-2H3;1H/q+1;/p-1','InChIKey=KEVZIELRABBJEP-UHFFFAOYSA-M','COC(=O)C(C)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(102440,2,0,NULL,'Consistent with Molecular Formula','C29H26NO4P',483.5025,NULL,'B230D15E766E49AC-FICuS-01-66','375C82FFD8B27AF5-FICTS-01-61','B230D15E766E49AC-uuuuu-01-15','InChI=1S/C29H26NO4P/c1-34-29(31)28(27(22-30(32)33)23-14-6-2-7-15-23)35(24-16-8-3-9-17-24,25-18-10-4-11-19-25)26-20-12-5-13-21-26/h2-22,27-28H,1H3','InChIKey=PZXQXAKBKJSZDO-UHFFFAOYSA-N','COC(=O)C(C([CH-][N+](=O)[O-])c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(102441,0,0,'22648-86-8','Consistent with Molecular Formula','C15H8Br2O',364.0356,NULL,'DE9530112859C56D-FICuS-01-4D','DE9530112859C56D-FICTS-01-2C','DE9530112859C56D-uuuuu-01-FC','InChI=1S/C15H8Br2O/c16-15(17)13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)18/h1-8H','InChIKey=LJKBEYZAVCAINB-UHFFFAOYSA-N','O=C1C(=C(Br)Br)c2ccccc2-c2ccccc21',NULL),
	(102442,6,0,NULL,'Consistent with Molecular Formula','C21H27NO2',325.4498,NULL,'86B84405E4724CF3-FICuS-01-4E','86B84405E4724CF3-FICTS-01-2D','86B84405E4724CF3-uuuuu-01-FD','InChI=1S/C21H27NO2/c23-22(24)20-19(14-8-2-1-3-9-14)21(20)17-12-6-4-10-15(17)16-11-5-7-13-18(16)21/h1-3,8-9,15-20H,4-7,10-13H2','InChIKey=IMMUHDASDOFRHN-UHFFFAOYSA-N','O=[N+]([O-])C1C(c2ccccc2)C12C1CCCCC1C1CCCCC12','1'),
	(102443,0,0,'1779-58-4','Consistent with Molecular Formula','C21H20BrO2P',415.2656,NULL,'C37C4D110B5B54C1-FICuS-01-57','C37C4D110B5B54C1-FICTS-01-36','0E31677859D70E94-uuuuu-01-F6','InChI=1S/C21H20O2P.BrH/c1-23-21(22)17-24(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20;/h2-16H,17H2,1H3;1H/q+1;/p-1','InChIKey=VCWBQLMDSMSVRL-UHFFFAOYSA-M','COC(=O)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(102444,5,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'D3982F2898BA0D00-FICuS-01-59','D3982F2898BA0D00-FICTS-01-38','D3982F2898BA0D00-uuuuu-01-08','InChI=1S/C12H18N2O2/c1-6(15)13-11-10-8-3-4-9(5-8)12(10,11)14-7(2)16/h8-11H,3-5H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=XSMYDQVKFJHIFT-UHFFFAOYSA-N','CC(=O)NC1C2C3CCC(C3)C12NC(C)=O','1'),
	(102445,0,0,'15330-76-4','Consistent with Molecular Formula','C15H12N2O5',300.2702,NULL,'991883AB6B5FBB03-FICuS-01-6A','991883AB6B5FBB03-FICTS-01-49','991883AB6B5FBB03-uuuuu-01-19','InChI=1S/C15H12N2O5/c18-15(9-11-1-5-13(6-2-11)16(19)20)10-12-3-7-14(8-4-12)17(21)22/h1-8H,9-10H2','InChIKey=QXCIQSNKZUAHQI-UHFFFAOYSA-N','O=C(Cc1ccc([N+](=O)[O-])cc1)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(102446,2,0,NULL,'Consistent with Molecular Formula','C19H17BrN2O8',481.2559,NULL,'519DF415AB318AF7-FICuS-01-67','519DF415AB318AF7-FICTS-01-46','519DF415AB318AF7-uuuuu-01-16','InChI=1S/C19H17BrN2O8/c1-29-17(23)19(20,18(24)30-2)15(13-9-6-10-14(11-13)21(25)26)16(22(27)28)12-7-4-3-5-8-12/h3-11,15-16H,1-2H3','InChIKey=FAGWZIXMVJHNKI-UHFFFAOYSA-N','COC(=O)C(Br)(C(=O)OC)C(c1cccc([N+](=O)[O-])c1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(102447,0,0,'59819-75-9','Consistent with Molecular Formula','C14H18N2O2S',278.3684,NULL,'E569CD87838A4D07-FICuS-01-69','E569CD87838A4D07-FICTS-01-48','E569CD87838A4D07-uuuuu-01-18','InChI=1S/C14H18N2O2S/c1-10-2-8-13(9-3-10)19(17,18)16-15-14(11-4-5-11)12-6-7-12/h2-3,8-9,11-12,16H,4-7H2,1H3','InChIKey=HOENATPSLOSMDE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C(C2CC2)C2CC2)cc1',NULL),
	(102448,1,0,'34163-56-9','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'891F378F3CBC0E98-FICuS-01-78','891F378F3CBC0E98-FICTS-01-57','891F378F3CBC0E98-uuuuu-01-27','InChI=1S/C15H11NO2/c17-16(18)14-9-15(14)12-7-3-1-5-10(12)11-6-2-4-8-13(11)15/h1-8,14H,9H2','InChIKey=UQJXUNBFXGVJRB-UHFFFAOYSA-N','O=[N+]([O-])C1CC12c1ccccc1-c1ccccc12','1'),
	(102449,0,0,NULL,'Consistent with Molecular Formula','C15H11ClOS',274.7643,NULL,'5703BA3EF9AE8E4D-FICuS-01-8B','5703BA3EF9AE8E4D-FICTS-01-6A','5703BA3EF9AE8E4D-uuuuu-01-3A','InChI=1S/C15H11ClOS/c16-15-8-7-14(18-15)10-17-13-6-5-11-3-1-2-4-12(11)9-13/h1-9H,10H2','InChIKey=AKAQNDFVIXWVOE-UHFFFAOYSA-N','Clc1ccc(COc2ccc3ccccc3c2)s1',NULL),
	(102450,3,0,'567-80-6','Consistent with Molecular Formula','C35H28O2',480.605,NULL,'12919B1D78D88FAD-FICuS-01-72','12919B1D78D88FAD-FICTS-01-51','12919B1D78D88FAD-uuuuu-01-21','InChI=1S/C35H28O2/c36-34(29-22-12-4-13-23-29)32(27-18-8-2-9-19-27)31(26-16-6-1-7-17-26)33(28-20-10-3-11-21-28)35(37)30-24-14-5-15-25-30/h1-25,31-33H','InChIKey=SCCYGMDHAOIIGV-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)C(c1ccccc1)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(102451,0,0,'71653-61-7','Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'CC2812545A1CF5E1-FICuS-01-5E','CC2812545A1CF5E1-FICTS-01-3D','CC2812545A1CF5E1-uuuuu-01-0D','InChI=1S/C19H14N2O2/c22-18(15-9-3-1-4-10-15)21(17-13-7-8-14-20-17)19(23)16-11-5-2-6-12-16/h1-14H','InChIKey=ODIQNYPEBUGOIO-UHFFFAOYSA-N','O=C(c1ccccc1)N(C(=O)c1ccccc1)c1ccccn1',NULL),
	(102452,0,1,'41780-84-1','Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'DC601177185BB0B7-FICuS-01-4F','DC601177185BB0B7-FICTS-01-2E','FF292D8AE5F0FB20-uuuuu-01-36','InChI=1S/C17H18N2O2S/c1-13-7-11-16(12-8-13)22(20,21)19-18-17(15-9-10-15)14-5-3-2-4-6-14/h2-8,11-12,15,19H,9-10H2,1H3/b18-17+','InChIKey=RVSIHZLARCXPMW-ISLYRVAYSA-N','Cc1ccc(S(=O)(=O)N/N=C(\\c2ccccc2)C2CC2)cc1','1'),
	(102453,1,0,NULL,'Consistent with Molecular Formula','C27H24NO5P',473.4641,NULL,'2E9BC7263728227C-FICuS-01-4D','2E9BC7263728227C-FICTS-01-2C','2E9BC7263728227C-uuuuu-01-FC','InChI=1S/C27H24NO5P/c1-32-27(29)26(24(20-28(30)31)25-18-11-19-33-25)34(21-12-5-2-6-13-21,22-14-7-3-8-15-22)23-16-9-4-10-17-23/h2-19,24H,20H2,1H3','InChIKey=GKSVDMNRPGWCRK-UHFFFAOYSA-N','COC(=O)C(C(C[N+](=O)[O-])c1ccco1)=P(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(102454,2,0,'15267-30-8','Consistent with Molecular Formula','C25H26NO4P',435.4585,NULL,'0E5C2DB587F37612-FICuS-01-59','0E5C2DB587F37612-FICTS-01-38','0E5C2DB587F37612-uuuuu-01-08','InChI=1S/C25H26NO4P/c1-19(20(2)26(28)29)24(25(27)30-3)31(21-13-7-4-8-14-21,22-15-9-5-10-16-22)23-17-11-6-12-18-23/h4-20H,1-3H3','InChIKey=AGXZKQDOMNQNTO-UHFFFAOYSA-N','COC(=O)C(C(C)C(C)[N+](=O)[O-])=P(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(102455,1,0,NULL,'Consistent with Molecular Formula','C21H19Br2O2P',494.1617,NULL,'32964C83E104CC79-FICuS-01-4D','32964C83E104CC79-FICTS-01-2C','FFDB66EAB388962C-uuuuu-01-43','InChI=1S/C21H19BrO2P.BrH/c1-24-21(23)20(22)25(17-11-5-2-6-12-17,18-13-7-3-8-14-18)19-15-9-4-10-16-19;/h2-16,20H,1H3;1H/q+1;/p-1','InChIKey=AGLBXNRFWXMFIP-UHFFFAOYSA-M','COC(=O)C(Br)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(102456,0,1,NULL,'Consistent with Molecular Formula','C22H13NO',307.3508,NULL,'6037E08938D4B0BB-FICuS-01-56','6037E08938D4B0BB-FICTS-01-35','6037E08938D4B0BB-uuuuu-01-05','InChI=1S/C22H13NO/c23-14-20(15-8-2-1-3-9-15)21-18-12-6-4-10-16(18)17-11-5-7-13-19(17)22(21)24/h1-13H','InChIKey=YNBFDQWQDDBDTE-UHFFFAOYSA-N','N#C/C(=C1\\C(=O)c2ccccc2-c2ccccc21)c1ccccc1','1'),
	(102457,0,1,'87185-17-9','Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'6285C9BB04352B91-FICuS-01-46','6285C9BB04352B91-FICTS-01-25','49A18934F795C911-uuuuu-01-F6','InChI=1S/C11H14N2O2S/c1-9(2)8-12-13-16(14,15)11-6-4-10(3)5-7-11/h4-8,13H,1H2,2-3H3/b12-8+','InChIKey=DFRBAKOXXPWJNC-XYOKQWHBSA-N','C=C(C)/C=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(102458,0,1,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'FAF00AA2BE8A5F26-FICuS-01-8B','54555B0ED774120A-FICTS-01-1F','FAF00AA2BE8A5F26-uuuuu-01-3A','InChI=1S/C16H12N2O/c19-18-16(13-8-10-17-11-9-13)15-7-3-5-12-4-1-2-6-14(12)15/h1-11,19H/b18-16+','InChIKey=RYVUEOWXIAQODT-FBMGVBCBSA-N','O/N=C(\\c1ccncc1)c1cccc2ccccc12','1'),
	(102459,0,0,NULL,'Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'146096F7827258FB-FICuS-01-46','146096F7827258FB-FICTS-01-25','146096F7827258FB-uuuuu-01-F5','InChI=1S/C14H11NO2/c1-10(16)11-4-6-12(7-5-11)14(17)13-3-2-8-15-9-13/h2-9H,1H3','InChIKey=ABCWVQXYZSHSIP-UHFFFAOYSA-N','CC(=O)c1ccc(C(=O)c2cccnc2)cc1',NULL),
	(102460,4,0,NULL,'Consistent with Molecular Formula','C30H24O2',416.5184,NULL,'4B3D618775287270-FICuS-01-30','4B3D618775287270-FICTS-01-0F','4B3D618775287270-uuuuu-01-DF','InChI=1S/C30H24O2/c31-29(23-17-9-3-10-18-23)27-25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)28(27)30(32)24-19-11-4-12-20-24/h1-20,25-28H','InChIKey=WCTIPYXJFUKGBD-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(C(=O)c2ccccc2)C(c2ccccc2)C1c1ccccc1','1'),
	(102461,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O8',402.3598,NULL,'416B277520A8063B-FICuS-01-2F','416B277520A8063B-FICTS-01-0E','416B277520A8063B-uuuuu-01-DE','InChI=1S/C19H18N2O8/c1-28-18(22)16(19(23)29-2)15(13-9-6-10-14(11-13)20(24)25)17(21(26)27)12-7-4-3-5-8-12/h3-11,15-17H,1-2H3','InChIKey=BGUMLHXQINGZKB-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C(c1cccc([N+](=O)[O-])c1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(102462,0,0,'5682-82-6','Consistent with Molecular Formula','C15H20O',216.3224,'2,5-Dicyclopentylidene-1-cyclopentanone\nCyclopentanone, 2,5-dicyclopentylidene-\n[.DELTA.1,1\':3\',1\'\'-Tercyclopentan]-2\'-one','4778F23536B3C1DC-FICuS-01-5A','4778F23536B3C1DC-FICTS-01-39','4778F23536B3C1DC-uuuuu-01-09','InChI=1S/C15H20O/c16-15-13(11-5-1-2-6-11)9-10-14(15)12-7-3-4-8-12/h1-10H2','InChIKey=JGQLYIJWTIOPQK-UHFFFAOYSA-N','O=C1C(=C2CCCC2)CCC1=C1CCCC1',NULL),
	(102463,0,2,'17336-63-9','Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'6DD28D50DCF47014-FICuS-01-65','6DD28D50DCF47014-FICTS-01-44','548D50685BAF98FB-uuuuu-01-25','InChI=1S/C11H14N2O2S/c1-3-4-9-12-13-16(14,15)11-7-5-10(2)6-8-11/h3-9,13H,1-2H3/b4-3?,12-9+','InChIKey=BSYZKYOLBSIPQB-PRZMLMSUSA-N','C/C=C/C=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(102464,0,0,'22648-87-9','Consistent with Molecular Formula','C27H16O',356.4228,NULL,'DB67973A7D39D586-FICuS-01-6C','DB67973A7D39D586-FICTS-01-4B','DB67973A7D39D586-uuuuu-01-1B','InChI=1S/C27H16O/c28-27-24-16-8-4-12-20(24)19-11-3-7-15-23(19)26(27)25-21-13-5-1-9-17(21)18-10-2-6-14-22(18)25/h1-16H','InChIKey=VSSPDKAPHYFZNN-UHFFFAOYSA-N','O=C1C(=C2c3ccccc3-c3ccccc32)c2ccccc2-c2ccccc21',NULL),
	(102465,1,0,'22837-73-6','Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'DE1F1CACF860607B-FICuS-01-82','DE1F1CACF860607B-FICTS-01-61','DE1F1CACF860607B-uuuuu-01-31','InChI=1S/C17H12O2/c18-15-11-14(12-7-3-1-4-8-12)16(17(15)19)13-9-5-2-6-10-13/h1-11,16H','InChIKey=MMAWBPWHFOUSIJ-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(c2ccccc2)C1=O','1'),
	(102466,2,0,'6362-71-6','Consistent with Molecular Formula','C15H12O6',288.2562,NULL,'A64BED5E54F525C5-FICuS-01-7A','A64BED5E54F525C5-FICTS-01-59','A64BED5E54F525C5-uuuuu-01-29','InChI=1S/C15H12O6/c1-2-21-15(20)14(19)10-11(16)9(12(17)13(10)18)8-6-4-3-5-7-8/h3-7,9-10H,2H2,1H3','InChIKey=LZEUDAOKEUPHRO-UHFFFAOYSA-N','CCOC(=O)C(=O)C1C(=O)C(=O)C(c2ccccc2)C1=O','1'),
	(102467,0,0,'22837-61-2','Consistent with Molecular Formula','C26H20O5',412.441,NULL,'65998E36B2CAF733-FICuS-01-65','65998E36B2CAF733-FICTS-01-44','65998E36B2CAF733-uuuuu-01-14','InChI=1S/C26H20O5/c1-29-20-15-13-19(14-16-20)26(28)31-25-22(18-11-7-4-8-12-18)23(27)21(24(25)30-2)17-9-5-3-6-10-17/h3-16H,1-2H3','InChIKey=SHVTZWFMWFFKGC-UHFFFAOYSA-N','COC1=C(c2ccccc2)C(=O)C(c2ccccc2)=C1OC(=O)c1ccc(OC)cc1',NULL),
	(102468,4,0,NULL,'Consistent with Molecular Formula','C29H23Cl2NO4',520.411,NULL,'756D4A40BE6C2801-FICuS-01-51','756D4A40BE6C2801-FICTS-01-30','756D4A40BE6C2801-uuuuu-01-00','InChI=1S/C29H23Cl2NO4/c1-35-29(36-2)27(30)21(18-12-6-3-7-13-18)22(19-14-8-4-9-15-19)28(29,31)24-23(27)25(33)32(26(24)34)20-16-10-5-11-17-20/h3-17,23-24H,1-2H3','InChIKey=ZFCAIYHDTMDVDN-UHFFFAOYSA-N','COC1(OC)C2(Cl)C(c3ccccc3)=C(c3ccccc3)C1(Cl)C1C(=O)N(c3ccccc3)C(=O)C12','1'),
	(102469,1,0,NULL,'Consistent with Molecular Formula','C6H4Br2O3',283.9038,NULL,'027BC5E6B36C1D2F-FICuS-01-70','6649281E7CB28BBE-FICTS-01-4E','027BC5E6B36C1D2F-uuuuu-01-1F','InChI=1S/C6H4Br2O3/c1-6(8)4(10)2(7)3(9)5(6)11/h9H,1H3','InChIKey=BUYSTELDGVTLKG-UHFFFAOYSA-N','CC1(Br)C(=O)C(O)=C(Br)C1=O','1'),
	(102470,2,0,NULL,'Consistent with Molecular Formula','C17H11BrO3',343.1761,NULL,'EC7B29E809DF26D7-FICuS-01-86','EC7B29E809DF26D7-FICTS-01-65','EC7B29E809DF26D7-uuuuu-01-35','InChI=1S/C17H11BrO3/c18-17(12-9-5-2-6-10-12)15(20)13(14(19)16(17)21)11-7-3-1-4-8-11/h1-10,13H','InChIKey=IBGCUUFUSPBCOE-UHFFFAOYSA-N','O=C1C(=O)C(Br)(c2ccccc2)C(=O)C1c1ccccc1','1'),
	(102471,1,1,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'BEC0988A68005B96-FICuS-01-5F','6602E7A3828EBBF5-FICTS-01-4A','BEC0988A68005B96-uuuuu-01-0E','InChI=1S/C17H13NO2/c19-15-11-14(12-7-3-1-4-8-12)16(17(15)18-20)13-9-5-2-6-10-13/h1-11,16,20H/b18-17+','InChIKey=PZEYEOLHHUUHQH-ISLYRVAYSA-N','O=C1C=C(c2ccccc2)C(c2ccccc2)/C1=N/O','1'),
	(102472,2,0,NULL,'Consistent with Molecular Formula','C13H12BrCl',283.5948,NULL,'888613028EC3F5D9-FICuS-01-56','888613028EC3F5D9-FICTS-01-35','888613028EC3F5D9-uuuuu-01-05','InChI=1S/C13H12BrCl/c14-12-7-5-11(6-8-12)13(15)9-1-2-10(13)4-3-9/h1-2,5-10H,3-4H2','InChIKey=MZKPEXHKEHQBHZ-UHFFFAOYSA-N','ClC1(c2ccc(Br)cc2)C2C=CC1CC2','1'),
	(102473,0,1,'22748-28-3','Consistent with Molecular Formula','C17H14N4O4',338.322,NULL,'65A58E83CB605696-FICuS-01-55','65A58E83CB605696-FICTS-01-34','65A58E83CB605696-uuuuu-01-04','InChI=1S/C17H14N4O4/c22-20(23)13-9-10-16(17(11-13)21(24)25)19-18-15-8-4-7-14(15)12-5-2-1-3-6-12/h1-3,5-7,9-11,19H,4,8H2','InChIKey=ZIQZJFMBLPBPDK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\CCC=C2c2ccccc2)c([N+](=O)[O-])c1','1'),
	(102474,0,1,NULL,'Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'E0CB19D181F9C302-FICuS-01-60','23296A79CD9016C1-FICTS-01-28','E0CB19D181F9C302-uuuuu-01-0F','InChI=1S/C11H9NO2/c13-11-9(6-7-10(11)12-14)8-4-2-1-3-5-8/h1-6,14H,7H2/b12-10+','InChIKey=RYQPXKUPSRWDLQ-ZRDIBKRKSA-N','O=C1C(c2ccccc2)=CC/C1=N\\O','1'),
	(102475,3,0,NULL,'Consistent with Molecular Formula','C32H23NO',437.5398,NULL,'90F10EEEB889D49F-FICuS-01-88','90F10EEEB889D49F-FICTS-01-67','90F10EEEB889D49F-uuuuu-01-37','InChI=1S/C32H23NO/c33-22-27-21-31(25-17-9-3-10-18-25)28(23-13-5-1-6-14-23)29(24-15-7-2-8-16-24)32(27,30(31)34)26-19-11-4-12-20-26/h1-20,27H,21H2','InChIKey=TWDUEZCBTVNBEI-UHFFFAOYSA-N','N#CC1CC2(c3ccccc3)C(=O)C1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1','1'),
	(102476,0,0,'22837-69-0','Consistent with Molecular Formula','C38H28O6',580.6356,NULL,'6B4F1188F5E592C0-FICuS-01-5E','6B4F1188F5E592C0-FICTS-01-3D','6B4F1188F5E592C0-uuuuu-01-0D','InChI=1S/C38H28O6/c1-41-29-21-17-27(18-22-29)37(39)43-35-33(25-11-5-3-6-12-25)31-15-9-10-16-32(31)34(26-13-7-4-8-14-26)36(35)44-38(40)28-19-23-30(42-2)24-20-28/h3-24H,1-2H3','InChIKey=DWMYAKSBZDFJKK-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2c(OC(=O)c3ccc(OC)cc3)c(-c3ccccc3)c3ccccc3c2-c2ccccc2)cc1',NULL),
	(102477,6,0,NULL,'Consistent with Molecular Formula','C39H29NO3',559.663,NULL,'21A6E89FB4D78E8B-FICuS-01-85','21A6E89FB4D78E8B-FICTS-01-64','21A6E89FB4D78E8B-uuuuu-01-34','InChI=1S/C39H29NO3/c41-35-33-34(36(42)40(35)30-24-14-5-15-25-30)39(29-22-12-4-13-23-29)32(27-18-8-2-9-19-27)31(26-16-6-1-7-17-26)38(33,37(39)43)28-20-10-3-11-21-28/h1-25,31-34H','InChIKey=FNVXDEXYVUNXAX-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccccc1)C1(c3ccccc3)C(=O)C2(c2ccccc2)C(c2ccccc2)C1c1ccccc1','1'),
	(102478,4,0,'22837-62-3','Consistent with Molecular Formula','C41H27NO7',645.6668,NULL,'80D92C56F1CE1F41-FICuS-01-67','80D92C56F1CE1F41-FICTS-01-46','80D92C56F1CE1F41-uuuuu-01-16','InChI=1S/C41H27NO7/c43-35-31-32(36(44)42(35)30-24-14-5-15-25-30)41(29-22-12-4-13-23-29)34(49-38(46)27-18-8-2-9-19-27)33(48-37(45)26-16-6-1-7-17-26)40(31,39(41)47)28-20-10-3-11-21-28/h1-25,31-32H','InChIKey=RGEJQBNRKFNAHW-UHFFFAOYSA-N','O=C(OC1=C(OC(=O)c2ccccc2)C2(c3ccccc3)C(=O)C1(c1ccccc1)C1C(=O)N(c3ccccc3)C(=O)C12)c1ccccc1','1'),
	(102479,4,0,NULL,'Consistent with Molecular Formula','C23H17N3O',351.4068,NULL,'020C3381A2EF63FD-FICuS-01-5C','020C3381A2EF63FD-FICTS-01-3B','020C3381A2EF63FD-uuuuu-01-0B','InChI=1S/C23H17N3O/c1-20-17(15-9-5-3-6-10-15)18(16-11-7-4-8-12-16)21(2,19(20)27)23(14-25)22(20,13-24)26-23/h3-12,26H,1-2H3','InChIKey=QFPNFPGMFVZJDX-UHFFFAOYSA-N','CC12C(=O)C(C)(C(c3ccccc3)=C1c1ccccc1)C1(C#N)NC21C#N','1'),
	(102480,0,1,NULL,'Consistent with Molecular Formula','C12H10N4O5',290.2348,NULL,'CFAB400F27E5F0AF-FICuS-01-8D','9F0E9270A1DF310E-FICTS-01-41','CFAB400F27E5F0AF-uuuuu-01-3C','InChI=1S/C12H10N4O5/c1-7-2-4-10(12(7)17)14-13-9-5-3-8(15(18)19)6-11(9)16(20)21/h2-3,5-6,13H,4H2,1H3/b14-10-','InChIKey=UDYBDZZNEKQOJH-UVTDQMKNSA-N','CC1=CC/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C1=O','1'),
	(102481,0,0,'16650-55-8','Consistent with Molecular Formula','C11H7BrO2',251.0791,NULL,'78CE42F0EF2C1036-FICuS-01-64','78CE42F0EF2C1036-FICTS-01-43','78CE42F0EF2C1036-uuuuu-01-13','InChI=1S/C11H7BrO2/c12-10-6-5-9(11(13)14)7-3-1-2-4-8(7)10/h1-6H,(H,13,14)','InChIKey=FIJIPZQZVLCOMB-UHFFFAOYSA-N','O=C(O)c1ccc(Br)c2ccccc12',NULL),
	(102482,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O7',332.269,NULL,'CB60E4245FAC1171-FICuS-01-5A','CB60E4245FAC1171-FICTS-01-39','CB60E4245FAC1171-uuuuu-01-09','InChI=1S/C15H12N2O7/c18-15(24-7-6-23-14-4-2-1-3-5-14)11-8-12(16(19)20)10-13(9-11)17(21)22/h1-5,8-10H,6-7H2','InChIKey=JKDJJTJGROCHQM-UHFFFAOYSA-N','O=C(OCCOc1ccccc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(102483,0,0,NULL,'Consistent with Molecular Formula','C13H11NO5S',293.2936,NULL,'32877F5497516CA3-FICuS-01-44','32877F5497516CA3-FICTS-01-23','32877F5497516CA3-uuuuu-01-F3','InChI=1S/C13H11NO5S/c1-10-6-8-11(9-7-10)19-20(17,18)13-5-3-2-4-12(13)14(15)16/h2-9H,1H3','InChIKey=PJLBWWBXVNPLPC-UHFFFAOYSA-N','Cc1ccc(OS(=O)(=O)c2ccccc2[N+](=O)[O-])cc1',NULL),
	(102484,0,0,'1983-81-9','Consistent with Molecular Formula','C9H6O4',178.144,'4,7-Dihydroxycoumarin\n2H-1-Benzopyran-2-one, 4,7-dihydroxy-\nCoumarin, 4,7-dihydroxy-','36FDED8B9C656646-FICuS-01-7A','9C3DD25924199F20-FICTS-01-2E','36FDED8B9C656646-uuuuu-01-29','InChI=1S/C9H6O4/c10-5-1-2-6-7(11)4-9(12)13-8(6)3-5/h1-4,10-11H','InChIKey=CYSRKZFPSNZSCS-UHFFFAOYSA-N','O=c1cc(O)c2ccc(O)cc2o1',NULL),
	(102485,0,0,'84348-93-6','Consistent with Molecular Formula','C18H18ClNO3',331.7981,NULL,'256161EA27D27A0A-FICuS-01-4A','256161EA27D27A0A-FICTS-01-29','256161EA27D27A0A-uuuuu-01-F9','InChI=1S/C18H18ClNO3/c1-11(21)20(12-7-3-2-4-8-12)16-15(19)17(22)13-9-5-6-10-14(13)18(16)23/h5-6,9-10,12H,2-4,7-8H2,1H3','InChIKey=NVNGUFUOKYOUJL-UHFFFAOYSA-N','CC(=O)N(C1=C(Cl)C(=O)c2ccccc2C1=O)C1CCCCC1',NULL),
	(102486,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN2O5',370.7483,NULL,'FEDBF2F19D17F58D-FICuS-01-A3','FEDBF2F19D17F58D-FICTS-01-82','FEDBF2F19D17F58D-uuuuu-01-52','InChI=1S/C18H11ClN2O5/c1-10(22)20(11-6-8-12(9-7-11)21(25)26)16-15(19)17(23)13-4-2-3-5-14(13)18(16)24/h2-9H,1H3','InChIKey=LFWRPQXOJCGZBE-UHFFFAOYSA-N','CC(=O)N(C1=C(Cl)C(=O)c2ccccc2C1=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(102487,0,2,'17745-97-0','Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'405E5B501AF84C39-FICuS-01-54','405E5B501AF84C39-FICTS-01-33','C0A9A8BB1AEA53B3-uuuuu-01-35','InChI=1S/C18H20N2/c1-3-17(15-11-7-5-8-12-15)19-20-18(4-2)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3/b19-17+,20-18?','InChIKey=JMKGPKGBCMUXSU-KWNZBJHBSA-N','CC/C(=N\\N=C(/CC)c1ccccc1)c1ccccc1','1'),
	(102488,0,2,'5466-24-0','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'7EB8F15C83E93385-FICuS-01-68','7EB8F15C83E93385-FICTS-01-47','7EB8F15C83E93385-uuuuu-01-17','InChI=1S/C16H16N2O2/c1-11(13-3-7-15(19)8-4-13)17-18-12(2)14-5-9-16(20)10-6-14/h3-10,19-20H,1-2H3','InChIKey=OWVZTWGQGKTLMY-UHFFFAOYSA-N','C/C(=N\\N=C(/C)c1ccc(O)cc1)c1ccc(O)cc1','1'),
	(102489,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'C2D315CF589B90E1-FICuS-01-69','8C05E91B09866237-FICTS-01-20','C2D315CF589B90E1-uuuuu-01-18','InChI=1S/C15H15NO3/c1-2-3-8-14(18)16-12-9-13(17)10-6-4-5-7-11(10)15(12)19/h4-7,9H,2-3,8H2,1H3,(H,16,18)','InChIKey=QXVXLOKURVKCSU-UHFFFAOYSA-N','CCCCC(=O)NC1=CC(=O)c2ccccc2C1=O',NULL),
	(102490,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO4',355.7769,NULL,'C1C7FBD3406ACAFE-FICuS-01-9E','C1C7FBD3406ACAFE-FICTS-01-7D','C1C7FBD3406ACAFE-uuuuu-01-4D','InChI=1S/C19H14ClNO4/c1-11(22)21(14-9-5-6-10-15(14)25-2)17-16(20)18(23)12-7-3-4-8-13(12)19(17)24/h3-10H,1-2H3','InChIKey=NESAYAUVALVXLY-UHFFFAOYSA-N','COc1ccccc1N(C(C)=O)C1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(102491,0,0,NULL,'Consistent with Molecular Formula','C20H18ClNO2',339.8207,NULL,'8EEED721C6E9EF65-FICuS-01-99','8EEED721C6E9EF65-FICTS-01-78','8EEED721C6E9EF65-uuuuu-01-48','InChI=1S/C20H18ClNO2/c1-12(2)11-13-7-9-14(10-8-13)22-18-17(21)19(23)15-5-3-4-6-16(15)20(18)24/h3-10,12,22H,11H2,1-2H3','InChIKey=XXVYMPHZLZVJEN-UHFFFAOYSA-N','CC(C)Cc1ccc(NC2=C(Cl)C(=O)c3ccccc3C2=O)cc1',NULL),
	(102492,0,0,'38052-80-1','Consistent with Molecular Formula','C13H7BrClN',292.562,NULL,'A75A9CCC55D52B0D-FICuS-01-82','A75A9CCC55D52B0D-FICTS-01-61','A75A9CCC55D52B0D-uuuuu-01-31','InChI=1S/C13H7BrClN/c14-8-5-6-12-11(7-8)9-3-1-2-4-10(9)13(15)16-12/h1-7H','InChIKey=KGKQZMKTBCDZCZ-UHFFFAOYSA-N','Clc1nc2ccc(Br)cc2c2ccccc12',NULL),
	(102493,0,0,'38052-81-2','Consistent with Molecular Formula','C13H7Cl2N',248.111,NULL,'EC39575C6AC6C83C-FICuS-01-80','EC39575C6AC6C83C-FICTS-01-5F','EC39575C6AC6C83C-uuuuu-01-2F','InChI=1S/C13H7Cl2N/c14-8-5-6-12-11(7-8)9-3-1-2-4-10(9)13(15)16-12/h1-7H','InChIKey=BTISIQJTOTUWFG-UHFFFAOYSA-N','Clc1ccc2nc(Cl)c3ccccc3c2c1',NULL),
	(102494,0,0,NULL,'Consistent with Molecular Formula','C13H5Br2ClN2O2',416.4557,NULL,'468E3EDE369D98CF-FICuS-01-8F','468E3EDE369D98CF-FICTS-01-6E','468E3EDE369D98CF-uuuuu-01-3E','InChI=1S/C13H5Br2ClN2O2/c14-6-1-2-8-9(3-6)13(16)17-10-4-7(15)5-11(12(8)10)18(19)20/h1-5H','InChIKey=UYGXXGGSEYRYKU-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)cc2nc(Cl)c3cc(Br)ccc3c12',NULL),
	(102495,0,0,NULL,'Consistent with Molecular Formula','C13H5Br3ClN',450.3542,NULL,'CEA9CAB25A67BF2E-FICuS-01-A3','CEA9CAB25A67BF2E-FICTS-01-82','CEA9CAB25A67BF2E-uuuuu-01-52','InChI=1S/C13H5Br3ClN/c14-6-1-2-7-8-4-10(15)11(16)5-12(8)18-13(17)9(7)3-6/h1-5H','InChIKey=RAYVUAJIWMUQRQ-UHFFFAOYSA-N','Clc1nc2cc(Br)c(Br)cc2c2ccc(Br)cc12',NULL),
	(102496,0,0,'27353-54-4','Consistent with Molecular Formula','C13H6Br2ClNO',387.4575,NULL,'EF1F0AE1A30E7787-FICuS-01-76','F50DBC063CBB5B0B-FICTS-01-63','EF1F0AE1A30E7787-uuuuu-01-25','InChI=1S/C13H6Br2ClNO/c14-6-1-2-7-8-4-11(16)10(15)5-12(8)17-13(18)9(7)3-6/h1-5H,(H,17,18)','InChIKey=SCMSABGFNJINKU-UHFFFAOYSA-N','O=c1[nH]c2cc(Br)c(Cl)cc2c2ccc(Br)cc12',NULL),
	(102497,0,0,'27353-56-6','Consistent with Molecular Formula','C13H6Br2N2O3',398.01,NULL,'21F39414ECAE41E6-FICuS-01-63','9071E4F5374E9F30-FICTS-01-30','21F39414ECAE41E6-uuuuu-01-12','InChI=1S/C13H6Br2N2O3/c14-6-1-2-8-9(3-6)13(18)16-10-4-7(15)5-11(12(8)10)17(19)20/h1-5H,(H,16,18)','InChIKey=CSINRGQQILCKQC-UHFFFAOYSA-N','O=c1[nH]c2cc(Br)cc([N+](=O)[O-])c2c2ccc(Br)cc12',NULL),
	(102498,0,0,'27353-57-7','Consistent with Molecular Formula','C13H6Cl2N2O3',309.108,NULL,'AD411556366BF644-FICuS-01-47','2BD7E6AF4B316D5C-FICTS-01-63','AD411556366BF644-uuuuu-01-F6','InChI=1S/C13H6Cl2N2O3/c14-6-1-2-8-9(3-6)13(18)16-10-4-7(15)5-11(12(8)10)17(19)20/h1-5H,(H,16,18)','InChIKey=ZJQNRSVFUWYGRT-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)cc([N+](=O)[O-])c2c2ccc(Cl)cc12',NULL),
	(102499,1,0,NULL,'Consistent with Molecular Formula','C17H16Cl3O3P',405.6444,NULL,'9651F32D5F80F92B-FICuS-01-61','9651F32D5F80F92B-FICTS-01-40','9651F32D5F80F92B-uuuuu-01-10','InChI=1S/C17H16Cl3O3P/c1-3-22-24(21,23-4-2)17-13-7-10(18)5-6-12(13)16-14(17)8-11(19)9-15(16)20/h5-9,17H,3-4H2,1-2H3','InChIKey=JSXBCLWZOIKJMN-UHFFFAOYSA-N','CCOP(=O)(OCC)C1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(102500,0,0,'2837-61-8','Consistent with Molecular Formula','C9H6Cl2F3NO',272.0537,NULL,'3B218591B7EAA9F1-FICuS-01-66','3B218591B7EAA9F1-FICTS-01-45','3B218591B7EAA9F1-uuuuu-01-15','InChI=1S/C9H6Cl2F3NO/c10-7(11)8(16)15-6-3-1-2-5(4-6)9(12,13)14/h1-4,7H,(H,15,16)','InChIKey=IVMXNTACFUFRFU-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)C(Cl)Cl',NULL),
	(102501,0,0,'94059-41-3','Consistent with Molecular Formula','C9H5Cl3F3NO',306.4988,NULL,'FCB6E1771497836C-FICuS-01-65','FCB6E1771497836C-FICTS-01-44','FCB6E1771497836C-uuuuu-01-14','InChI=1S/C9H5Cl3F3NO/c10-5-2-1-4(9(13,14)15)3-6(5)16-8(17)7(11)12/h1-3,7H,(H,16,17)','InChIKey=FHJOTQLQLNBGDA-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)C(Cl)Cl',NULL),
	(102502,0,0,'91283-16-8','Consistent with Molecular Formula','C14H9ClF3N',283.68,NULL,'47B055E4B4655784-FICuS-01-40','47B055E4B4655784-FICTS-01-1F','47B055E4B4655784-uuuuu-01-EF','InChI=1S/C14H9ClF3N/c15-13-7-2-1-4-10(13)9-19-12-6-3-5-11(8-12)14(16,17)18/h1-9H','InChIKey=MWUZPYNPLPQOPF-UHFFFAOYSA-N','FC(F)(F)c1cccc(/N=C/c2ccccc2Cl)c1',NULL),
	(102503,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2F3N',318.1251,NULL,'A10FB5FE40D3DF07-FICuS-01-7D','A10FB5FE40D3DF07-FICTS-01-5C','A10FB5FE40D3DF07-uuuuu-01-2C','InChI=1S/C14H8Cl2F3N/c15-11-4-2-1-3-9(11)8-20-13-7-10(14(17,18)19)5-6-12(13)16/h1-8H','InChIKey=YWJSALWLGFBRSQ-UHFFFAOYSA-N','FC(F)(F)c1ccc(Cl)c(/N=C/c2ccccc2Cl)c1',NULL),
	(102504,0,0,'91283-19-1','Consistent with Molecular Formula','C14H8Cl2F3N',318.1251,NULL,'CE91731257EB453C-FICuS-01-58','CE91731257EB453C-FICTS-01-37','CE91731257EB453C-uuuuu-01-07','InChI=1S/C14H8Cl2F3N/c15-11-5-4-9(13(16)7-11)8-20-12-3-1-2-10(6-12)14(17,18)19/h1-8H','InChIKey=AHILDFMCWZMNBF-UHFFFAOYSA-N','FC(F)(F)c1cccc(/N=C/c2ccc(Cl)cc2Cl)c1',NULL),
	(102505,0,0,NULL,'Consistent with Molecular Formula','C15H10F3NO2',293.2447,NULL,'D12846206A950513-FICuS-01-20','D12846206A950513-FICTS-01-FF','D12846206A950513-uuuuu-01-CF','InChI=1S/C15H10F3NO2/c16-15(17,18)11-2-1-3-12(7-11)19-8-10-4-5-13-14(6-10)21-9-20-13/h1-8H,9H2','InChIKey=QMRSQQBLRLTVPR-UHFFFAOYSA-N','FC(F)(F)c1cccc(/N=C/c2ccc3c(c2)OCO3)c1',NULL),
	(102506,0,0,NULL,'Consistent with Molecular Formula','C15H9ClF3NO2',327.6898,NULL,'88FB26E09EFE26C0-FICuS-01-80','88FB26E09EFE26C0-FICTS-01-5F','88FB26E09EFE26C0-uuuuu-01-2F','InChI=1S/C15H9ClF3NO2/c16-11-3-2-10(15(17,18)19)6-12(11)20-7-9-1-4-13-14(5-9)22-8-21-13/h1-7H,8H2','InChIKey=XGQOCESAPLRPPM-UHFFFAOYSA-N','FC(F)(F)c1ccc(Cl)c(/N=C/c2ccc3c(c2)OCO3)c1',NULL),
	(102507,0,0,'13114-87-9','Consistent with Molecular Formula','C8H7F3N2O',204.1513,'3-Trifluoromethylphenylurea\nN-(3-Trifluoromethylphenyl)urea\n3-(.alpha.,.alpha.,.alpha.-Trifluoro-m-tolyl)urea\nUrea, (.alpha.,.alpha.,.alpha.-trifluoro-m-tolyl)-\nUrea, [3-(trifluoromethyl)phenyl]-','F2BA5EC35C159ECF-FICuS-01-97','F2BA5EC35C159ECF-FICTS-01-76','F2BA5EC35C159ECF-uuuuu-01-46','InChI=1S/C8H7F3N2O/c9-8(10,11)5-2-1-3-6(4-5)13-7(12)14/h1-4H,(H3,12,13,14)','InChIKey=FQEIBEOBXKJAMZ-UHFFFAOYSA-N','NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(102508,0,0,'89983-97-1','Consistent with Molecular Formula','C8H6ClF3N2O',238.5964,NULL,'422D227777258D0C-FICuS-01-39','422D227777258D0C-FICTS-01-18','422D227777258D0C-uuuuu-01-E8','InChI=1S/C8H6ClF3N2O/c9-5-2-1-4(8(10,11)12)3-6(5)14-7(13)15/h1-3H,(H3,13,14,15)','InChIKey=FUHIWAVIDSNBSQ-UHFFFAOYSA-N','NC(=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(102509,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O2',328.3696,NULL,'D7CF276AF8B51FE2-FICuS-01-8E','D7CF276AF8B51FE2-FICTS-01-6D','D7CF276AF8B51FE2-uuuuu-01-3D','InChI=1S/C21H16N2O2/c1-2-7-17-15(5-1)16-6-3-4-8-18(16)23-21(17)22-12-14-9-10-19-20(11-14)25-13-24-19/h1-11H,12-13H2,(H,22,23)','InChIKey=KWDBVGVYWLJXAF-UHFFFAOYSA-N','c1ccc2c(c1)nc(NCc1ccc3c(c1)OCO3)c1ccccc12',NULL),
	(102510,0,1,NULL,'Consistent with Molecular Formula','C15H10Cl3N3S',370.6831,NULL,'B7C411AE3B052383-FICuS-01-49','B7C411AE3B052383-FICTS-01-28','4FD2BA1F74F03FAE-uuuuu-01-40','InChI=1S/C15H10Cl3N3S/c1-19-15(22)21-20-14-10-4-7(16)2-3-9(10)13-11(14)5-8(17)6-12(13)18/h2-6H,1H3,(H2,19,21,22)/b20-14-','InChIKey=NPKLLGQEHMTCJN-ZHZULCJRSA-N','CNC(=S)N/N=C1/c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(102511,1,0,NULL,'Consistent with Molecular Formula','C31H21BrCl3P',610.7437,NULL,'F6DDEA64127246A2-FICuS-01-64','F6DDEA64127246A2-FICTS-01-43','3B90C00D40FE1CF7-uuuuu-01-1B','InChI=1S/C31H21Cl3P.BrH/c32-21-16-17-26-27(18-21)31(28-19-22(33)20-29(34)30(26)28)35(23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25;/h1-20,31H;1H/q+1;/p-1','InChIKey=JUUWUZIOAPSPHZ-UHFFFAOYSA-M','Clc1ccc2c(c1)C([P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1cc(Cl)cc(Cl)c1-2.[Br-]','1'),
	(102512,0,0,NULL,'Consistent with Molecular Formula','C31H20Cl3P',529.8318,NULL,'03B8135E5526CAD2-FICuS-01-4E','03B8135E5526CAD2-FICTS-01-2D','03B8135E5526CAD2-uuuuu-01-FD','InChI=1S/C31H20Cl3P/c32-21-16-17-26-27(18-21)31(28-19-22(33)20-29(34)30(26)28)35(23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25/h1-20H','InChIKey=KBVDSCZAAWKGHF-UHFFFAOYSA-N','Clc1ccc2c(c1)C(=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1cc(Cl)cc(Cl)c1-2',NULL),
	(102513,0,1,NULL,'Consistent with Molecular Formula','C20H10Cl4',392.111,NULL,'562B9107A7F2D632-FICuS-01-46','562B9107A7F2D632-FICTS-01-25','562B9107A7F2D632-uuuuu-01-F5','InChI=1S/C20H10Cl4/c21-12-5-6-14-16(8-12)15(7-11-3-1-2-4-18(11)23)17-9-13(22)10-19(24)20(14)17/h1-10H','InChIKey=AOMXZJMSPUKNNU-UHFFFAOYSA-N','Clc1ccc2c(c1)/C(=C/c1ccccc1Cl)c1cc(Cl)cc(Cl)c1-2','1'),
	(102514,0,1,NULL,'Consistent with Molecular Formula','C20H10Cl4',392.111,NULL,'BFCAD4EABE67E969-FICuS-01-B2','BFCAD4EABE67E969-FICTS-01-91','BFCAD4EABE67E969-uuuuu-01-61','InChI=1S/C20H10Cl4/c21-12-3-1-2-11(6-12)7-16-17-8-13(22)4-5-15(17)20-18(16)9-14(23)10-19(20)24/h1-10H','InChIKey=BTXFGMVXENJUSH-UHFFFAOYSA-N','Clc1cccc(/C=C2/c3cc(Cl)ccc3-c3c(Cl)cc(Cl)cc32)c1','1'),
	(102515,0,1,NULL,'Consistent with Molecular Formula','C20H10Cl4',392.111,NULL,'E7E1AEEC94385974-FICuS-01-78','E7E1AEEC94385974-FICTS-01-57','E7E1AEEC94385974-uuuuu-01-27','InChI=1S/C20H10Cl4/c21-12-3-1-11(2-4-12)7-16-17-8-13(22)5-6-15(17)20-18(16)9-14(23)10-19(20)24/h1-10H','InChIKey=QGICHRGJTWCPFZ-UHFFFAOYSA-N','Clc1ccc(/C=C2/c3cc(Cl)ccc3-c3c(Cl)cc(Cl)cc32)cc1','1'),
	(102516,0,1,NULL,'Consistent with Molecular Formula','C20H10Cl3F',375.6564,NULL,'F4FCCAFA397EF9D3-FICuS-01-B3','F4FCCAFA397EF9D3-FICTS-01-92','F4FCCAFA397EF9D3-uuuuu-01-62','InChI=1S/C20H10Cl3F/c21-12-3-6-15-17(8-12)16(7-11-1-4-14(24)5-2-11)18-9-13(22)10-19(23)20(15)18/h1-10H','InChIKey=GLCVMHXPTBZJHG-UHFFFAOYSA-N','Fc1ccc(/C=C2/c3cc(Cl)ccc3-c3c(Cl)cc(Cl)cc32)cc1','1'),
	(102517,0,1,NULL,'Consistent with Molecular Formula','C20H10Cl3F',375.6564,NULL,'06F10009DDB17F60-FICuS-01-4B','06F10009DDB17F60-FICTS-01-2A','06F10009DDB17F60-uuuuu-01-FA','InChI=1S/C20H10Cl3F/c21-12-4-5-15-17(8-12)16(7-11-2-1-3-14(24)6-11)18-9-13(22)10-19(23)20(15)18/h1-10H','InChIKey=XRXQLYIBLZFDPU-UHFFFAOYSA-N','Fc1cccc(/C=C2/c3cc(Cl)ccc3-c3c(Cl)cc(Cl)cc32)c1','1'),
	(102518,1,0,NULL,'Consistent with Molecular Formula','C16H8Cl5NO3',439.5091,NULL,'5FFD4D7E8D509BBE-FICuS-01-A3','5FFD4D7E8D509BBE-FICTS-01-82','5FFD4D7E8D509BBE-uuuuu-01-52','InChI=1S/C16H8Cl5NO3/c17-6-1-2-8-9(3-6)13(25-16(24)22-15(23)14(20)21)10-4-7(18)5-11(19)12(8)10/h1-5,13-14H,(H,22,23,24)','InChIKey=JVMDQLVWRZJFOY-UHFFFAOYSA-N','O=C(NC(=O)C(Cl)Cl)OC1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(102519,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl2NO3',336.1738,NULL,'21B397D6952BCFE9-FICuS-01-72','21B397D6952BCFE9-FICTS-01-51','21B397D6952BCFE9-uuuuu-01-21','InChI=1S/C16H11Cl2NO3/c17-14(18)15(20)19-16(21)22-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,13-14H,(H,19,20,21)','InChIKey=HOLGIBMMTDDLMQ-UHFFFAOYSA-N','O=C(NC(=O)C(Cl)Cl)OC1c2ccccc2-c2ccccc21',NULL),
	(102520,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O2',335.189,NULL,'FFDE48D7FF7B632C-FICuS-01-A6','FFDE48D7FF7B632C-FICTS-01-85','FFDE48D7FF7B632C-uuuuu-01-55','InChI=1S/C16H12Cl2N2O2/c17-14(18)15(21)20-16(22)19-13-7-3-6-11-10-5-2-1-4-9(10)8-12(11)13/h1-7,14H,8H2,(H2,19,20,21,22)','InChIKey=JQHQPTMAFUPICL-UHFFFAOYSA-N','O=C(NC(=O)C(Cl)Cl)Nc1cccc2c1Cc1ccccc1-2',NULL),
	(102521,0,0,'29690-22-0','Consistent with Molecular Formula','C8H9NO2S',183.2246,NULL,'94529368965A2F17-FICuS-01-3A','94529368965A2F17-FICTS-01-19','94529368965A2F17-uuuuu-01-E9','InChI=1S/C8H9NO2S/c1-6-3-4-7(9(10)11)8(5-6)12-2/h3-5H,1-2H3','InChIKey=PSHOIEMEQBSIIG-UHFFFAOYSA-N','CSc1cc(C)ccc1[N+](=O)[O-]',NULL),
	(102522,0,0,'41738-70-9','Consistent with Molecular Formula','C12H10BrN',248.1217,NULL,'FD31539FBC60BAAB-FICuS-01-8D','FD31539FBC60BAAB-FICTS-01-6C','FD31539FBC60BAAB-uuuuu-01-3C','InChI=1S/C12H10BrN/c13-11-8-10(6-7-12(11)14)9-4-2-1-3-5-9/h1-8H,14H2','InChIKey=NUMYOKLDZQAXAJ-UHFFFAOYSA-N','Nc1ccc(-c2ccccc2)cc1Br',NULL),
	(102523,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O2',335.189,NULL,'37490F2E5CC91735-FICuS-01-4F','37490F2E5CC91735-FICTS-01-2E','37490F2E5CC91735-uuuuu-01-FE','InChI=1S/C16H12Cl2N2O2/c17-14(18)15(21)20-16(22)19-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)13/h1-6,8,14H,7H2,(H2,19,20,21,22)','InChIKey=SQDGDSCEUXKCMP-UHFFFAOYSA-N','O=C(NC(=O)C(Cl)Cl)Nc1ccc2c(c1)Cc1ccccc1-2',NULL),
	(102524,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O2',335.189,NULL,'82ECA433DD5AD3A5-FICuS-01-7F','82ECA433DD5AD3A5-FICTS-01-5E','82ECA433DD5AD3A5-uuuuu-01-2E','InChI=1S/C16H12Cl2N2O2/c17-14(18)15(21)20-16(22)19-11-6-5-10-7-9-3-1-2-4-12(9)13(10)8-11/h1-6,8,14H,7H2,(H2,19,20,21,22)','InChIKey=UFMSBBUOTUDGRZ-UHFFFAOYSA-N','O=C(NC(=O)C(Cl)Cl)Nc1ccc2c(c1)-c1ccccc1C2',NULL),
	(102525,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O2',335.189,NULL,'542B3BDEFC7D9AD8-FICuS-01-9C','542B3BDEFC7D9AD8-FICTS-01-7B','542B3BDEFC7D9AD8-uuuuu-01-4B','InChI=1S/C16H12Cl2N2O2/c17-14(18)15(21)20-16(22)19-12-7-3-5-10-8-9-4-1-2-6-11(9)13(10)12/h1-7,14H,8H2,(H2,19,20,21,22)','InChIKey=HYDZPQQSEMNDGS-UHFFFAOYSA-N','O=C(NC(=O)C(Cl)Cl)Nc1cccc2c1-c1ccccc1C2',NULL),
	(102526,0,1,NULL,'Consistent with Molecular Formula','C23H12Cl3N',408.7135,NULL,'C3D22A8E84821031-FICuS-01-3E','C3D22A8E84821031-FICTS-01-1D','C3D22A8E84821031-uuuuu-01-ED','InChI=1S/C23H12Cl3N/c24-14-5-6-17-19(10-14)18(20-11-15(25)12-21(26)23(17)20)9-13-7-8-27-22-4-2-1-3-16(13)22/h1-12H','InChIKey=AJRYLVHLRKBMCU-UHFFFAOYSA-N','Clc1ccc2c(c1)/C(=C/c1ccnc3ccccc13)c1cc(Cl)cc(Cl)c1-2','1'),
	(102527,0,1,NULL,'Consistent with Molecular Formula','C19H10Cl3N',358.6537,NULL,'8AEC7B42E0D4BC7F-FICuS-01-96','8AEC7B42E0D4BC7F-FICTS-01-75','8AEC7B42E0D4BC7F-uuuuu-01-45','InChI=1S/C19H10Cl3N/c20-12-3-4-14-16(7-12)15(6-11-2-1-5-23-10-11)17-8-13(21)9-18(22)19(14)17/h1-10H','InChIKey=KHTICSQHPDGZJB-UHFFFAOYSA-N','Clc1ccc2c(c1)/C(=C/c1cccnc1)c1cc(Cl)cc(Cl)c1-2','1'),
	(102528,1,0,NULL,'Consistent with Molecular Formula','C19H12Cl3N',360.6695,NULL,'6DFF2282561EA40A-FICuS-01-62','6DFF2282561EA40A-FICTS-01-41','6DFF2282561EA40A-uuuuu-01-11','InChI=1S/C19H12Cl3N/c1-3-7-23(8-4-2)19-15-9-12(20)5-6-14(15)18-16(19)10-13(21)11-17(18)22/h1-2,5-6,9-11,19H,7-8H2','InChIKey=NTUHDFWOIGCLAK-UHFFFAOYSA-N','C#CCN(CC#C)C1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(102529,1,0,NULL,'Consistent with Molecular Formula','C31H18Cl3N',510.8489,NULL,'FA337B210C9F619D-FICuS-01-66','FA337B210C9F619D-FICTS-01-45','FA337B210C9F619D-uuuuu-01-15','InChI=1S/C31H18Cl3N/c32-18-10-12-24-26(13-18)31(27-14-19(33)15-28(34)30(24)27)35-29-16-25-20-6-2-1-5-17(20)9-11-22(25)21-7-3-4-8-23(21)29/h1-16,31,35H','InChIKey=RGEXGINTPUOQGU-UHFFFAOYSA-N','Clc1ccc2c(c1)C(Nc1cc3c4ccccc4ccc3c3ccccc13)c1cc(Cl)cc(Cl)c1-2','1'),
	(102530,2,0,NULL,'Consistent with Molecular Formula','C16H12Cl3NO2S',388.6953,NULL,'7C232318835E6C9C-FICuS-01-4E','7C232318835E6C9C-FICTS-01-2D','7C232318835E6C9C-uuuuu-01-FD','InChI=1S/C16H12Cl3NO2S/c17-7-1-2-9-10(3-7)15(23-6-13(20)16(21)22)11-4-8(18)5-12(19)14(9)11/h1-5,13,15H,6,20H2,(H,21,22)','InChIKey=OVNIEAKNEVGDPG-UHFFFAOYSA-N','NC(CSC1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21)C(=O)O','1'),
	(102531,1,0,NULL,'Consistent with Molecular Formula','C23H22Cl3N',418.7925,NULL,'B1D2143F025E9548-FICuS-01-44','B1D2143F025E9548-FICTS-01-23','B1D2143F025E9548-uuuuu-01-F3','InChI=1S/C23H22Cl3N/c24-15-1-2-17-18(6-15)22(19-7-16(25)8-20(26)21(17)19)27-23-9-12-3-13(10-23)5-14(4-12)11-23/h1-2,6-8,12-14,22,27H,3-5,9-11H2','InChIKey=UIXZUEFKROBRCW-UHFFFAOYSA-N','Clc1ccc2c(c1)C(NC13CC4CC(CC(C4)C1)C3)c1cc(Cl)cc(Cl)c1-2','1'),
	(102532,0,0,'38052-85-6','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'E6F25FCF76D59509-FICuS-01-7B','E6F25FCF76D59509-FICTS-01-5A','E6F25FCF76D59509-uuuuu-01-2A','InChI=1S/C15H14N2O/c18-10-9-16-15-13-7-2-1-5-11(13)12-6-3-4-8-14(12)17-15/h1-8,18H,9-10H2,(H,16,17)','InChIKey=MFQMJFDOYQXJHO-UHFFFAOYSA-N','OCCNc1nc2ccccc2c2ccccc12',NULL),
	(102533,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'7605B988DEBE7BC1-FICuS-01-81','7605B988DEBE7BC1-FICTS-01-60','7605B988DEBE7BC1-uuuuu-01-30','InChI=1S/C15H13N3O2/c19-10-9-18(17-20)15-13-7-2-1-5-11(13)12-6-3-4-8-14(12)16-15/h1-8,19H,9-10H2','InChIKey=BDNUZXINTODREA-UHFFFAOYSA-N','O=NN(CCO)c1nc2ccccc2c2ccccc12',NULL),
	(102534,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O',285.7323,NULL,'AA89C2FE2F4B9D38-FICuS-01-90','AA89C2FE2F4B9D38-FICTS-01-6F','AA89C2FE2F4B9D38-uuuuu-01-3F','InChI=1S/C15H12ClN3O/c16-7-8-19(18-20)12-6-5-11-10-17-15-4-2-1-3-13(15)14(11)9-12/h1-6,9-10H,7-8H2','InChIKey=MLQZNKAPBCPXAM-UHFFFAOYSA-N','O=NN(CCCl)c1ccc2cnc3ccccc3c2c1',NULL),
	(102535,0,0,'38052-87-8','Consistent with Molecular Formula','C15H13ClN2O',272.7335,NULL,'15CD28B0406AE11E-FICuS-01-57','15CD28B0406AE11E-FICTS-01-36','15CD28B0406AE11E-uuuuu-01-06','InChI=1S/C15H13ClN2O/c16-10-5-6-14-13(9-10)11-3-1-2-4-12(11)15(18-14)17-7-8-19/h1-6,9,19H,7-8H2,(H,17,18)','InChIKey=PGQDRTVUXRLIPZ-UHFFFAOYSA-N','OCCNc1nc2ccc(Cl)cc2c2ccccc12',NULL),
	(102536,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O2',301.7317,NULL,'38819CB29D01D4A5-FICuS-01-57','38819CB29D01D4A5-FICTS-01-36','38819CB29D01D4A5-uuuuu-01-06','InChI=1S/C15H12ClN3O2/c16-10-5-6-14-13(9-10)11-3-1-2-4-12(11)15(17-14)19(18-21)7-8-20/h1-6,9,20H,7-8H2','InChIKey=NTAGEQMMDBHIHG-UHFFFAOYSA-N','O=NN(CCO)c1nc2ccc(Cl)cc2c2ccccc12',NULL),
	(102537,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O',320.1774,NULL,'D2D79DEB14BE05EB-FICuS-01-94','D2D79DEB14BE05EB-FICTS-01-73','D2D79DEB14BE05EB-uuuuu-01-43','InChI=1S/C15H11Cl2N3O/c16-5-6-20(19-21)12-3-1-10-9-18-15-7-11(17)2-4-13(15)14(10)8-12/h1-4,7-9H,5-6H2','InChIKey=YVIUQRXVWOQIOV-UHFFFAOYSA-N','O=NN(CCCl)c1ccc2cnc3cc(Cl)ccc3c2c1',NULL),
	(102538,0,0,NULL,'Consistent with Molecular Formula','C13H5Cl3N2O2',327.5537,NULL,'EF89ADD7E43F2F3D-FICuS-01-A4','EF89ADD7E43F2F3D-FICTS-01-83','EF89ADD7E43F2F3D-uuuuu-01-53','InChI=1S/C13H5Cl3N2O2/c14-6-1-2-8-9(3-6)13(16)17-10-4-7(15)5-11(12(8)10)18(19)20/h1-5H','InChIKey=NUNOXNOFNVDWGF-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc2nc(Cl)c3cc(Cl)ccc3c12',NULL),
	(102539,0,0,'27353-55-5','Consistent with Molecular Formula','C13H6BrCl2NO',343.0065,NULL,'844E3BBF596ACE85-FICuS-01-83','975E70F40355F11B-FICTS-01-28','844E3BBF596ACE85-uuuuu-01-32','InChI=1S/C13H6BrCl2NO/c14-10-4-8-7-2-1-6(15)3-9(7)13(18)17-12(8)5-11(10)16/h1-5H,(H,17,18)','InChIKey=WTXWKRXKLNWKBY-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)c(Br)cc2c2ccc(Cl)cc12',NULL),
	(102540,0,0,'27353-58-8','Consistent with Molecular Formula','C13H6Br2ClNO',387.4575,NULL,'CBC0282D9B060EEA-FICuS-01-7B','94666BEC131039B3-FICTS-01-25','CBC0282D9B060EEA-uuuuu-01-2A','InChI=1S/C13H6Br2ClNO/c14-6-1-2-8-9(3-6)13(18)17-11-5-7(15)4-10(16)12(8)11/h1-5H,(H,17,18)','InChIKey=WSIKQNSRQMINHF-UHFFFAOYSA-N','O=c1[nH]c2cc(Br)cc(Cl)c2c2ccc(Br)cc12',NULL),
	(102541,0,0,'27353-49-7','Consistent with Molecular Formula','C13H7Br2NO',353.0124,NULL,'83439105839C676B-FICuS-01-34','8521A43205F37B6D-FICTS-01-21','83439105839C676B-uuuuu-01-E3','InChI=1S/C13H7Br2NO/c14-7-5-10-8-3-1-2-4-9(8)13(17)16-12(10)11(15)6-7/h1-6H,(H,16,17)','InChIKey=SDHLIQKBPRDVQN-UHFFFAOYSA-N','O=c1[nH]c2c(Br)cc(Br)cc2c2ccccc12',NULL),
	(102542,0,0,'27353-53-3','Consistent with Molecular Formula','C13H6Br3NO',431.9085,NULL,'9E2241A4D9FC21A9-FICuS-01-66','6C90C1862EA35715-FICTS-01-27','9E2241A4D9FC21A9-uuuuu-01-15','InChI=1S/C13H6Br3NO/c14-6-1-2-7-8-4-10(15)11(16)5-12(8)17-13(18)9(7)3-6/h1-5H,(H,17,18)','InChIKey=CEEMUAGAGOVOLG-UHFFFAOYSA-N','O=c1[nH]c2cc(Br)c(Br)cc2c2ccc(Br)cc12',NULL),
	(102543,1,0,NULL,'Consistent with Molecular Formula','C15H12Cl3O3P',377.5908,NULL,'419C1E8A385B88A3-FICuS-01-5D','419C1E8A385B88A3-FICTS-01-3C','419C1E8A385B88A3-uuuuu-01-0C','InChI=1S/C15H12Cl3O3P/c1-20-22(19,21-2)15-11-5-8(16)3-4-10(11)14-12(15)6-9(17)7-13(14)18/h3-7,15H,1-2H3','InChIKey=IMEGPQWWRKEEJQ-UHFFFAOYSA-N','COP(=O)(OC)C1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(102544,0,0,NULL,'Consistent with Molecular Formula','C15H12BrNO2',318.1693,NULL,'AD929849B7F0A6F7-FICuS-01-78','AD929849B7F0A6F7-FICTS-01-57','AD929849B7F0A6F7-uuuuu-01-27','InChI=1S/C15H12BrNO2/c16-11-1-3-13-9(6-11)5-10-7-12(2-4-14(10)13)17-8-15(18)19/h1-4,6-7,17H,5,8H2,(H,18,19)','InChIKey=NSVIUUBAVHWSQW-UHFFFAOYSA-N','O=C(O)CNc1ccc2c(c1)Cc1cc(Br)ccc1-2',NULL),
	(102545,0,0,NULL,'Consistent with Molecular Formula','C20H13F3N2',338.3313,NULL,'09D56B8E2936ED07-FICuS-01-62','09D56B8E2936ED07-FICTS-01-41','09D56B8E2936ED07-uuuuu-01-11','InChI=1S/C20H13F3N2/c21-20(22,23)14-4-3-5-15(10-14)25-16-9-8-13-12-24-19-7-2-1-6-17(19)18(13)11-16/h1-12,25H','InChIKey=RGRVJPLBZOEZJV-UHFFFAOYSA-N','FC(F)(F)c1cccc(Nc2ccc3cnc4ccccc4c3c2)c1',NULL),
	(102546,0,0,'27565-92-0','Consistent with Molecular Formula','C13H11NO2S',245.2954,NULL,'F4D7B60931169A8F-FICuS-01-60','F4D7B60931169A8F-FICTS-01-3F','F4D7B60931169A8F-uuuuu-01-0F','InChI=1S/C13H11NO2S/c1-17-13-9-11(7-8-12(13)14(15)16)10-5-3-2-4-6-10/h2-9H,1H3','InChIKey=DBNHPPQEJPVKKL-UHFFFAOYSA-N','CSc1cc(-c2ccccc2)ccc1[N+](=O)[O-]',NULL),
	(102547,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'7BE37C505AE0C152-FICuS-01-5D','859ECB7F4455DFED-FICTS-01-78','7BE37C505AE0C152-uuuuu-01-0C','InChI=1S/C16H17NO4/c1-3-4-9-12(18)17-13-14(19)10-7-5-6-8-11(10)15(20)16(13)21-2/h5-8H,3-4,9H2,1-2H3,(H,17,18)','InChIKey=GNRKPMMTWNNITK-UHFFFAOYSA-N','CCCCC(=O)NC1=C(OC)C(=O)c2ccccc2C1=O',NULL),
	(102548,0,0,'2008-49-3','Consistent with Molecular Formula','C11H8ClNO2',221.6427,NULL,'7772C1072B10CDC7-FICuS-01-4F','7772C1072B10CDC7-FICTS-01-2E','7772C1072B10CDC7-uuuuu-01-FE','InChI=1S/C11H8ClNO2/c12-8-3-1-4-9(7-8)13-11(14)10-5-2-6-15-10/h1-7H,(H,13,14)','InChIKey=GXPIOIIKCASZKA-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1ccco1',NULL),
	(102549,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2NO2S',302.1746,NULL,'6D3CE828F6428EEE-FICuS-01-87','6D3CE828F6428EEE-FICTS-01-66','6D3CE828F6428EEE-uuuuu-01-36','InChI=1S/C12H9Cl2NO2S/c13-9-6-7-12(11(14)8-9)15-18(16,17)10-4-2-1-3-5-10/h1-8,15H','InChIKey=SOFDUICRCUMOJF-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(Cl)cc1Cl)c1ccccc1',NULL),
	(102550,0,0,'46496-80-4','Consistent with Molecular Formula','C12H8O3S',232.2534,NULL,'3141B5F8C1827767-FICuS-01-3E','3141B5F8C1827767-FICTS-01-1D','3141B5F8C1827767-uuuuu-01-ED','InChI=1S/C12H8O3S/c13-11(10-6-3-7-16-10)8-4-1-2-5-9(8)12(14)15/h1-7H,(H,14,15)','InChIKey=KPJANWLDEVDGEA-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1cccs1',NULL),
	(102551,0,0,NULL,'Consistent with Molecular Formula','C20H17NO3S',351.4192,NULL,'08BCFB40CC929081-FICuS-01-63','08BCFB40CC929081-FICTS-01-42','08BCFB40CC929081-uuuuu-01-12','InChI=1S/C20H17NO3S/c1-12-8-10-14(11-9-12)25-20-17(21(3)13(2)22)18(23)15-6-4-5-7-16(15)19(20)24/h4-11H,1-3H3','InChIKey=WKQIXFOAPKXXIN-UHFFFAOYSA-N','CC(=O)N(C)C1=C(Sc2ccc(C)cc2)C(=O)c2ccccc2C1=O',NULL),
	(102552,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO3S',371.8375,NULL,'2E65277E41E1BFC0-FICuS-01-64','2E65277E41E1BFC0-FICTS-01-43','2E65277E41E1BFC0-uuuuu-01-13','InChI=1S/C19H14ClNO3S/c1-11(22)21(2)16-17(23)14-5-3-4-6-15(14)18(24)19(16)25-13-9-7-12(20)8-10-13/h3-10H,1-2H3','InChIKey=UNILLQJPWJSEMA-UHFFFAOYSA-N','CC(=O)N(C)C1=C(Sc2ccc(Cl)cc2)C(=O)c2ccccc2C1=O',NULL),
	(102553,0,0,NULL,'Consistent with Molecular Formula','C20H17NO4S',367.4186,NULL,'40AC33AB58EA82AA-FICuS-01-77','40AC33AB58EA82AA-FICTS-01-56','40AC33AB58EA82AA-uuuuu-01-26','InChI=1S/C20H17NO4S/c1-12(22)21(2)17-18(23)15-6-4-5-7-16(15)19(24)20(17)26-14-10-8-13(25-3)9-11-14/h4-11H,1-3H3','InChIKey=OLZOOANTTOJAOM-UHFFFAOYSA-N','COc1ccc(SC2=C(N(C)C(C)=O)C(=O)c3ccccc3C2=O)cc1',NULL),
	(102554,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O5S',382.39,NULL,'061C3B6FE6C3D895-FICuS-01-6D','061C3B6FE6C3D895-FICTS-01-4C','061C3B6FE6C3D895-uuuuu-01-1C','InChI=1S/C19H14N2O5S/c1-11(22)20(2)16-17(23)14-5-3-4-6-15(14)18(24)19(16)27-13-9-7-12(8-10-13)21(25)26/h3-10H,1-2H3','InChIKey=MWKNYVNYVDOGIK-UHFFFAOYSA-N','CC(=O)N(C)C1=C(Sc2ccc([N+](=O)[O-])cc2)C(=O)c2ccccc2C1=O',NULL),
	(102555,0,0,'18624-67-4','Consistent with Molecular Formula','C9H13ClO4S',252.7123,NULL,'8EA81D770CB24649-FICuS-01-5E','8EA81D770CB24649-FICTS-01-3D','5B476E9AC2CC52B8-uuuuu-01-29','InChI=1S/C9H13S.ClHO4/c1-10(2)8-9-6-4-3-5-7-9;2-1(3,4)5/h3-7H,8H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=RNQAGONIZGVVDL-UHFFFAOYSA-M','C[S+](C)Cc1ccccc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(102556,0,0,'31489-22-2','Consistent with Molecular Formula','C10H4Cl3NO2',276.5061,NULL,'4354AB92FD10A398-FICuS-01-55','4354AB92FD10A398-FICTS-01-34','4354AB92FD10A398-uuuuu-01-04','InChI=1S/C10H4Cl3NO2/c11-5-3-7(13)8(4-6(5)12)14-9(15)1-2-10(14)16/h1-4H','InChIKey=URZBDQFEBPSHHB-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1cc(Cl)c(Cl)cc1Cl',NULL),
	(102557,0,0,'855-38-9','Consistent with Molecular Formula','C21H21O3P',352.3689,'Trianisylphosphine\nTri-p-anisylphosphine\nTris(p-anisyl)phosphine\ntris(p-Methoxyphenyl)phosphine\nTris(4-methoxyphenyl)phosphine\nTris(p-methoxyphenyl)phosphine\nPhosphine, tris(p-methoxyphenyl)-\nPhosphine, tris(4-methoxyphenyl)-','A46AA787AD01E3D8-FICuS-01-74','A46AA787AD01E3D8-FICTS-01-53','A46AA787AD01E3D8-uuuuu-01-23','InChI=1S/C21H21O3P/c1-22-16-4-10-19(11-5-16)25(20-12-6-17(23-2)7-13-20)21-14-8-18(24-3)9-15-21/h4-15H,1-3H3','InChIKey=UYUUAUOYLFIRJG-UHFFFAOYSA-N','COc1ccc(P(c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(102558,0,0,'1159-54-2','Consistent with Molecular Formula','C18H12Cl3P',365.6256,NULL,'4620ADFD3ABD5178-FICuS-01-71','4620ADFD3ABD5178-FICTS-01-50','4620ADFD3ABD5178-uuuuu-01-20','InChI=1S/C18H12Cl3P/c19-13-1-7-16(8-2-13)22(17-9-3-14(20)4-10-17)18-11-5-15(21)6-12-18/h1-12H','InChIKey=IQKSLJOIKWOGIZ-UHFFFAOYSA-N','Clc1ccc(P(c2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1',NULL),
	(102559,0,0,'3641-23-4','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'FA25DBE2827CFA07-FICuS-01-84','FA25DBE2827CFA07-FICTS-01-63','FA25DBE2827CFA07-uuuuu-01-33','InChI=1S/C9H9ClO3/c1-13-8-3-2-6(5-10)4-7(8)9(11)12/h2-4H,5H2,1H3,(H,11,12)','InChIKey=LXSPNZGYCRQFSD-UHFFFAOYSA-N','COc1ccc(CCl)cc1C(=O)O',NULL),
	(102560,0,0,'26734-07-6','Consistent with Molecular Formula','C18H21NO',267.37,NULL,'D6610008ACE75ADB-FICuS-01-6C','D6610008ACE75ADB-FICTS-01-4B','D6610008ACE75ADB-uuuuu-01-1B','InChI=1S/C18H21NO/c1-16(20)12-13-19(14-17-8-4-2-5-9-17)15-18-10-6-3-7-11-18/h2-11H,12-15H2,1H3','InChIKey=UUVNGPGLPIICOR-UHFFFAOYSA-N','CC(=O)CCN(Cc1ccccc1)Cc1ccccc1',NULL),
	(102561,0,0,'4408-96-2','Consistent with Molecular Formula','C19H20N2O6',372.3768,NULL,'51573619157DF9DD-FICuS-01-54','51573619157DF9DD-FICTS-01-33','51573619157DF9DD-uuuuu-01-03','InChI=1S/C19H20N2O6/c1-5-26-18(22)15-11(3)20-12(4)16(19(23)27-6-2)17(15)13-8-7-9-14(10-13)21(24)25/h7-10H,5-6H2,1-4H3','InChIKey=XKNVYVYZYDJCAN-UHFFFAOYSA-N','CCOC(=O)c1c(C)nc(C)c(C(=O)OCC)c1-c1cccc([N+](=O)[O-])c1',NULL),
	(102562,0,1,'3156-34-1','Consistent with Molecular Formula','C8H6ClNO2',183.5939,'Styrene, o-chloro-.beta.-nitro-','586C75ECF046C1BD-FICuS-01-7B','A36D4489CE9D99EC-FICTS-01-6C','586C75ECF046C1BD-uuuuu-01-2A','InChI=1S/C8H6ClNO2/c9-8-4-2-1-3-7(8)5-6-10(11)12/h1-6H/b6-5+','InChIKey=QHKJTRDWAZGBLR-AATRIKPKSA-N','O=[N+]([O-])/C=C/c1ccccc1Cl','1'),
	(102563,0,0,'21829-28-7','Consistent with Molecular Formula','C19H22N2O6',374.3926,NULL,'2BDC5B6EE2949797-FICuS-01-78','4CB6E29A80178C3C-FICTS-01-47','2BDC5B6EE2949797-uuuuu-01-27','InChI=1S/C19H22N2O6/c1-5-26-18(22)15-11(3)20-12(4)16(19(23)27-6-2)17(15)13-8-7-9-14(10-13)21(24)25/h7-10,17,20H,5-6H2,1-4H3','InChIKey=ITAOFSSOVNYZCS-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1c1cccc([N+](=O)[O-])c1',NULL),
	(102564,0,0,'36823-78-6','Consistent with Molecular Formula','C9H16Cl2O2',227.1302,NULL,'3521BFC0B3380A31-FICuS-01-42','3521BFC0B3380A31-FICTS-01-21','3521BFC0B3380A31-uuuuu-01-F1','InChI=1S/C9H16Cl2O2/c10-5-1-3-9(4-2-6-11)12-7-8-13-9/h1-8H2','InChIKey=VKEVDJLCILOSIR-UHFFFAOYSA-N','ClCCCC1(CCCCl)OCCO1',NULL),
	(102565,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2O3',257.0726,NULL,'C7EFB0B7564FCF5B-FICuS-01-9C','C7EFB0B7564FCF5B-FICTS-01-7B','C7EFB0B7564FCF5B-uuuuu-01-4B','InChI=1S/C11H6Cl2O3/c1-5(14)7-4-8-9(13)2-6(12)3-10(8)16-11(7)15/h2-4H,1H3','InChIKey=OZAKHYBKSOPNCT-UHFFFAOYSA-N','CC(=O)c1cc2c(Cl)cc(Cl)cc2oc1=O',NULL),
	(102566,0,1,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'D9AC8784B75E229E-FICuS-01-78','D9AC8784B75E229E-FICTS-01-57','D9AC8784B75E229E-uuuuu-01-27','InChI=1S/C18H15NO3/c1-2-21-15-10-6-7-13(11-15)12-16-18(20)22-17(19-16)14-8-4-3-5-9-14/h3-12H,2H2,1H3','InChIKey=UETLJVVWJWYICL-UHFFFAOYSA-N','CCOc1cccc(/C=C2\\N=C(c3ccccc3)OC2=O)c1','1'),
	(102567,2,0,NULL,'Consistent with Molecular Formula','C10H21?N3S4',311.536,NULL,'8E60870351C7F839-FICuS-01-46','8E60870351C7F839-FICTS-01-25','8E60870351C7F839-uuuuu-01-F5','InChI=1S/C10H18N2S4.H3N/c13-9(14)11-5-7-1-2-8(4-3-7)6-12-10(15)16;/h7-8H,1-6H2,(H2,11,13,14)(H2,12,15,16);1H3','InChIKey=RUCYZBVEMZAFSG-UHFFFAOYSA-N','*.N.S=C(S)NCC1CCC(CNC(=S)S)CC1','1'),
	(102568,0,0,NULL,'Consistent with Molecular Formula','C26H17NO2',375.4258,NULL,'220B44A8BDECABDB-FICuS-01-95','220B44A8BDECABDB-FICTS-01-74','220B44A8BDECABDB-uuuuu-01-44','InChI=1S/C26H17NO2/c28-26(29)23-16-24(19-12-10-18(11-13-19)17-6-2-1-3-7-17)27-25-15-21-9-5-4-8-20(21)14-22(23)25/h1-16H,(H,28,29)','InChIKey=UKUYQFXKQFWUJO-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc(-c3ccccc3)cc2)nc2cc3ccccc3cc12',NULL),
	(102569,0,0,NULL,'Consistent with Molecular Formula','C23H19NO5',389.4068,NULL,'56103FE72C23CAAE-FICuS-01-6C','56103FE72C23CAAE-FICTS-01-4B','56103FE72C23CAAE-uuuuu-01-1B','InChI=1S/C23H19NO5/c1-27-20-10-15(11-21(28-2)22(20)29-3)18-12-17(23(25)26)16-8-13-6-4-5-7-14(13)9-19(16)24-18/h4-12H,1-3H3,(H,25,26)','InChIKey=DGADEUZXQRZXPM-UHFFFAOYSA-N','COc1cc(-c2cc(C(=O)O)c3cc4ccccc4cc3n2)cc(OC)c1OC',NULL),
	(102570,0,0,NULL,'Consistent with Molecular Formula','C21H34N2OS',362.5724,NULL,'33237D4FB4BAE6B1-FICuS-01-6E','33237D4FB4BAE6B1-FICTS-01-4D','33237D4FB4BAE6B1-uuuuu-01-1D','InChI=1S/C21H34N2OS/c1-2-24-20-16-14-19(15-17-20)23-21(25)22-18-12-10-8-6-4-3-5-7-9-11-13-18/h14-18H,2-13H2,1H3,(H2,22,23,25)','InChIKey=CNHZXKUWIJTSSK-UHFFFAOYSA-N','CCOc1ccc(NC(=S)NC2CCCCCCCCCCC2)cc1',NULL),
	(102571,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O3',356.38,NULL,'D82CB196BBC80162-FICuS-01-62','D82CB196BBC80162-FICTS-01-41','D82CB196BBC80162-uuuuu-01-11','InChI=1S/C22H16N2O3/c1-13(25)23-17-8-6-14(7-9-17)20-12-19(22(26)27)18-10-15-4-2-3-5-16(15)11-21(18)24-20/h2-12H,1H3,(H,23,25)(H,26,27)','InChIKey=OJVOTJROKBYRMX-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2cc(C(=O)O)c3cc4ccccc4cc3n2)cc1',NULL),
	(102572,0,0,NULL,'Consistent with Molecular Formula','C22H17NO4',359.3806,NULL,'C67ED7699E935FC9-FICuS-01-87','C67ED7699E935FC9-FICTS-01-66','C67ED7699E935FC9-uuuuu-01-36','InChI=1S/C22H17NO4/c1-26-15-7-8-21(27-2)18(11-15)20-12-17(22(24)25)16-9-13-5-3-4-6-14(13)10-19(16)23-20/h3-12H,1-2H3,(H,24,25)','InChIKey=ZCLXWKXUYMPGDQ-UHFFFAOYSA-N','COc1ccc(OC)c(-c2cc(C(=O)O)c3cc4ccccc4cc3n2)c1',NULL),
	(102573,9,0,NULL,'Consistent with Molecular Formula','C28H37BrO5',533.5013,NULL,'C99F8878EC9E379A-FICuS-01-8B','C99F8878EC9E379A-FICTS-01-6A','C99F8878EC9E379A-uuuuu-01-3A','InChI=1S/C28H37BrO5/c1-17(30)33-19-11-14-27(3)22-12-13-26(2)21(20(22)15-23(29)28(27,32)16-19)9-10-24(26)34-25(31)18-7-5-4-6-8-18/h4-8,19-24,32H,9-16H2,1-3H3','InChIKey=TZBBEXALLZOART-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(OC(=O)c5ccccc5)CCC4C3CC(Br)C2(O)C1','1'),
	(102574,0,1,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'D3E830F69B4668B9-FICuS-01-68','D3E830F69B4668B9-FICTS-01-47','D3E830F69B4668B9-uuuuu-01-17','InChI=1S/C18H17NO3/c1-20-16-7-5-14(6-8-16)15(12-19)10-13-4-9-17(21-2)18(11-13)22-3/h4-11H,1-3H3','InChIKey=XUPZQTOIODRVQV-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2ccc(OC)c(OC)c2)cc1','1'),
	(102575,0,0,NULL,'Consistent with Molecular Formula','C27H35N5',429.607,NULL,'4A5B14B0575D530D-FICuS-01-4B','4A5B14B0575D530D-FICTS-01-2A','4A5B14B0575D530D-uuuuu-01-FA','InChI=1S/C27H35N5/c1-29(2)25-12-7-5-10-23(25)20-31-18-9-19-32(27(31)22-14-16-28-17-15-22)21-24-11-6-8-13-26(24)30(3)4/h5-8,10-17,27H,9,18-21H2,1-4H3','InChIKey=KVQOGDQTWWCZFX-UHFFFAOYSA-N','CN(C)c1ccccc1CN1CCCN(Cc2ccccc2N(C)C)C1c1ccncc1',NULL),
	(102576,0,0,NULL,'Consistent with Molecular Formula','C32H43Cl2N5',568.6312,NULL,'F3C518CE54F036F9-FICuS-01-70','F3C518CE54F036F9-FICTS-01-4F','F3C518CE54F036F9-uuuuu-01-1F','InChI=1S/C32H43Cl2N5/c1-35(2)30-12-7-5-10-27(30)24-38-20-9-21-39(25-28-11-6-8-13-31(28)36(3)4)32(38)26-14-16-29(17-15-26)37(22-18-33)23-19-34/h5-8,10-17,32H,9,18-25H2,1-4H3','InChIKey=JOQSNPOQFWYHOT-UHFFFAOYSA-N','CN(C)c1ccccc1CN1CCCN(Cc2ccccc2N(C)C)C1c1ccc(N(CCCl)CCCl)cc1',NULL),
	(102577,0,0,NULL,'Consistent with Molecular Formula','C33H45Cl2N5',582.658,NULL,'13A96CE489075268-FICuS-01-44','13A96CE489075268-FICTS-01-23','13A96CE489075268-uuuuu-01-F3','InChI=1S/C33H45Cl2N5/c1-26-23-29(38(21-17-34)22-18-35)15-16-30(26)33-39(24-27-11-6-8-13-31(27)36(2)3)19-10-20-40(33)25-28-12-7-9-14-32(28)37(4)5/h6-9,11-16,23,33H,10,17-22,24-25H2,1-5H3','InChIKey=OZGDDXDTUNXUAH-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1C1N(Cc2ccccc2N(C)C)CCCN1Cc1ccccc1N(C)C',NULL),
	(102578,0,0,'53760-51-3','Consistent with Molecular Formula','C20H24Cl2N2O',379.3284,'Benzenebutanamide, 4-[bis(2-chloroethyl)amino]-N-phenyl-','BB18EEC70E63E898-FICuS-01-84','BB18EEC70E63E898-FICTS-01-63','BB18EEC70E63E898-uuuuu-01-33','InChI=1S/C20H24Cl2N2O/c21-13-15-24(16-14-22)19-11-9-17(10-12-19)5-4-8-20(25)23-18-6-2-1-3-7-18/h1-3,6-7,9-12H,4-5,8,13-16H2,(H,23,25)','InChIKey=KKPOEPDTULPKGP-UHFFFAOYSA-N','O=C(CCCc1ccc(N(CCCl)CCCl)cc1)Nc1ccccc1',NULL),
	(102579,0,0,'53760-52-4','Consistent with Molecular Formula','C21H26Cl2N2O',393.3552,'Benzenebutanamide, 4-[bis(2-chloroethyl)amino]-N-methyl-N-phenyl-','D7CE3C9D08931108-FICuS-01-5B','D7CE3C9D08931108-FICTS-01-3A','D7CE3C9D08931108-uuuuu-01-0A','InChI=1S/C21H26Cl2N2O/c1-24(19-7-3-2-4-8-19)21(26)9-5-6-18-10-12-20(13-11-18)25(16-14-22)17-15-23/h2-4,7-8,10-13H,5-6,9,14-17H2,1H3','InChIKey=UKQFILCVVGVQMB-UHFFFAOYSA-N','CN(C(=O)CCCc1ccc(N(CCCl)CCCl)cc1)c1ccccc1',NULL),
	(102580,0,0,'39982-49-5','Consistent with Molecular Formula','C10H9NO',159.1872,'7-Quinolinemethanol','5882EC5D8DE81E3D-FICuS-01-85','5882EC5D8DE81E3D-FICTS-01-64','5882EC5D8DE81E3D-uuuuu-01-34','InChI=1S/C10H9NO/c12-7-8-3-4-9-2-1-5-11-10(9)6-8/h1-6,12H,7H2','InChIKey=RDBBFCMDRBOXIG-UHFFFAOYSA-N','OCc1ccc2cccnc2c1',NULL),
	(102581,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'9E8ABBC2EF9502FC-FICuS-01-9B','9E8ABBC2EF9502FC-FICTS-01-7A','9E8ABBC2EF9502FC-uuuuu-01-4A','InChI=1S/C16H12N2O3/c1-10-9-15(19)14-4-2-3-13(16(14)17-10)11-5-7-12(8-6-11)18(20)21/h2-9H,1H3,(H,17,19)','InChIKey=WHDBKZIBZQRZGY-UHFFFAOYSA-N','Cc1cc(O)c2cccc(-c3ccc([N+](=O)[O-])cc3)c2n1',NULL),
	(102582,0,0,NULL,'Consistent with Molecular Formula','C15H11NO',221.258,NULL,'D15E75D4932E0800-FICuS-01-45','D15E75D4932E0800-FICTS-01-24','D15E75D4932E0800-uuuuu-01-F4','InChI=1S/C15H11NO/c17-15-8-9-16-14-7-6-12(10-13(14)15)11-4-2-1-3-5-11/h1-10H,(H,16,17)','InChIKey=MIRVZORLLZECPC-UHFFFAOYSA-N','Oc1ccnc2ccc(-c3ccccc3)cc12',NULL),
	(102583,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO',281.7409,NULL,'05D654221E9F5DC8-FICuS-01-5C','05D654221E9F5DC8-FICTS-01-3B','05D654221E9F5DC8-uuuuu-01-0B','InChI=1S/C17H12ClNO/c1-11-9-15(18)14-10-13(7-8-16(14)19-11)17(20)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=FQLZSFCMGZECGV-UHFFFAOYSA-N','Cc1cc(Cl)c2cc(C(=O)c3ccccc3)ccc2n1',NULL),
	(102584,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'4F9F6949058A1879-FICuS-01-53','4F9F6949058A1879-FICTS-01-32','4F9F6949058A1879-uuuuu-01-02','InChI=1S/C18H15NO2/c1-12-10-17(21-2)15-11-14(8-9-16(15)19-12)18(20)13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=LZXBUCQELGRORN-UHFFFAOYSA-N','COc1cc(C)nc2ccc(C(=O)c3ccccc3)cc12',NULL),
	(102585,0,1,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'F2DF2D07F3CED17B-FICuS-01-95','F2DF2D07F3CED17B-FICTS-01-74','7C4EFAC6EF3007A3-uuuuu-01-32','InChI=1S/C16H12N2O/c19-18-16(12-5-2-1-3-6-12)14-8-9-15-13(11-14)7-4-10-17-15/h1-11,19H/b18-16+','InChIKey=FWSGPTNGWZEQIG-FBMGVBCBSA-N','O/N=C(\\c1ccccc1)c1ccc2ncccc2c1','1'),
	(102586,0,0,NULL,'Consistent with Molecular Formula','C10H11NO5S',257.2606,NULL,'47D733AC3916B9B2-FICuS-01-59','47D733AC3916B9B2-FICTS-01-38','352E6BB0CB57CC10-uuuuu-01-17','InChI=1S/C10H9NO.H2O4S/c1-12-9-4-5-10-8(7-9)3-2-6-11-10;1-5(2,3)4/h2-7H,1H3;(H2,1,2,3,4)','InChIKey=TZSVPWAJLYSXAI-UHFFFAOYSA-N','COc1ccc2ncccc2c1.O=S(=O)(O)O',NULL),
	(102587,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'D4330FDC689A82BA-FICuS-01-77','D4330FDC689A82BA-FICTS-01-56','D4330FDC689A82BA-uuuuu-01-26','InChI=1S/C19H20N2O3/c1-13(22)11-19(24)21-18-9-5-16(6-10-18)12-15-3-7-17(8-4-15)20-14(2)23/h3-10H,11-12H2,1-2H3,(H,20,23)(H,21,24)','InChIKey=TTYNFZTWUQZOIS-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(Cc2ccc(NC(C)=O)cc2)cc1',NULL),
	(102588,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O4',386.4062,NULL,'2A153004E7683EF7-FICuS-01-46','2A153004E7683EF7-FICTS-01-25','2A153004E7683EF7-uuuuu-01-F5','InChI=1S/C23H18N2O4/c1-14(26)28-22-9-7-20-16(5-3-11-24-20)18(22)13-19-17-6-4-12-25-21(17)8-10-23(19)29-15(2)27/h3-12H,13H2,1-2H3','InChIKey=XRKRDKDWLIIZSL-UHFFFAOYSA-N','CC(=O)Oc1ccc2ncccc2c1Cc1c(OC(C)=O)ccc2ncccc12',NULL),
	(102589,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H11NO2 in C11H10N2O4','C11H11?N2O4',235.2189,NULL,'B63287A4EE04FD35-FICuS-01-68','B63287A4EE04FD35-FICTS-01-47','B63287A4EE04FD35-uuuuu-01-17','InChI=1S/C11H11NO2.NO2/c1-13-9-5-6-10(14-2)11-8(9)4-3-7-12-11;2-1-3/h3-7H,1-2H3;','InChIKey=UHZSLCUSOCURQH-UHFFFAOYSA-N','*[N+](=O)[O-].COc1ccc(OC)c2ncccc12',NULL),
	(102590,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O5S',258.2484,NULL,'66863C44AC4DBDE6-FICuS-01-7C','66863C44AC4DBDE6-FICTS-01-5B','147F64585E0CC844-uuuuu-01-FF','InChI=1S/C9H8N2O.H2O4S/c10-8-5-7(12)4-6-2-1-3-11-9(6)8;1-5(2,3)4/h1-5,12H,10H2;(H2,1,2,3,4)','InChIKey=PJAIMPPXGCEUQO-UHFFFAOYSA-N','Nc1cc(O)cc2cccnc12.O=S(=O)(O)O',NULL),
	(102591,0,0,'57045-85-9','Consistent with Molecular Formula','C8H7BrClNO',248.5064,NULL,'F790D79E746FEE68-FICuS-01-85','F790D79E746FEE68-FICTS-01-64','F790D79E746FEE68-uuuuu-01-34','InChI=1S/C8H7BrClNO/c1-5(12)11-8-3-2-6(10)4-7(8)9/h2-4H,1H3,(H,11,12)','InChIKey=FXRJRUAYMSVQKU-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)cc1Br',NULL),
	(102592,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O2',189.1732,NULL,'031536582549EA96-FICuS-01-2F','031536582549EA96-FICTS-01-0E','031536582549EA96-uuuuu-01-DE','InChI=1S/C9H7N3O2/c10-6-1-2-8-7(5-6)9(12(13)14)3-4-11-8/h1-5H,10H2','InChIKey=NAZZJVKPIFMKAG-UHFFFAOYSA-N','Nc1ccc2nccc([N+](=O)[O-])c2c1',NULL),
	(102593,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O',282.7287,NULL,'DF4EC05AF6344554-FICuS-01-68','DF4EC05AF6344554-FICTS-01-47','DF4EC05AF6344554-uuuuu-01-17','InChI=1S/C16H11ClN2O/c17-13-7-3-2-6-11(13)15-12(16(18)20)9-10-5-1-4-8-14(10)19-15/h1-9H,(H2,18,20)','InChIKey=CRDQDJYLGZESQH-UHFFFAOYSA-N','NC(=O)c1cc2ccccc2nc1-c1ccccc1Cl',NULL),
	(102594,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'6FA3688DB804114F-FICuS-01-5B','6FA3688DB804114F-FICTS-01-3A','6FA3688DB804114F-uuuuu-01-0A','InChI=1S/C16H12ClNO/c1-19-15-10-11-6-2-5-9-14(11)18-16(15)12-7-3-4-8-13(12)17/h2-10H,1H3','InChIKey=URBFNZAGSKOINF-UHFFFAOYSA-N','COc1cc2ccccc2nc1-c1ccccc1Cl',NULL),
	(102595,0,0,NULL,'Consistent with Molecular Formula','C17H12FNO2',281.2857,NULL,'350AFBF4AE90A2E2-FICuS-01-7B','350AFBF4AE90A2E2-FICTS-01-5A','350AFBF4AE90A2E2-uuuuu-01-2A','InChI=1S/C17H12FNO2/c1-10-15(17(20)21)12-7-3-5-9-14(12)19-16(10)11-6-2-4-8-13(11)18/h2-9H,1H3,(H,20,21)','InChIKey=VJZAIUQCIHJQJF-UHFFFAOYSA-N','Cc1c(-c2ccccc2F)nc2ccccc2c1C(=O)O',NULL),
	(102596,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O',282.7287,NULL,'D6C95C8E92533173-FICuS-01-53','D6C95C8E92533173-FICTS-01-32','D6C95C8E92533173-uuuuu-01-02','InChI=1S/C16H11ClN2O/c17-13-7-3-1-6-11(13)15-9-12(16(18)20)10-5-2-4-8-14(10)19-15/h1-9H,(H2,18,20)','InChIKey=ONJSZQIFAUIZNC-UHFFFAOYSA-N','NC(=O)c1cc(-c2ccccc2Cl)nc2ccccc12',NULL),
	(102597,0,0,NULL,'Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'4F130AED65CA7410-FICuS-01-5A','4F130AED65CA7410-FICTS-01-39','4F130AED65CA7410-uuuuu-01-09','InChI=1S/C16H11NO2/c18-16(19)13-10-12-8-4-5-9-14(12)17-15(13)11-6-2-1-3-7-11/h1-10H,(H,18,19)','InChIKey=VXTYWQBVPQPTIY-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2nc1-c1ccccc1',NULL),
	(102598,0,0,'45497-73-2','Consistent with Molecular Formula','C6H8IN',221.0404,'Aniline hydroiodide\nBenzenamine, hydriodide','7A1DE8B042B57111-FICuS-01-4A','7A1DE8B042B57111-FICTS-01-29','60451D52ECC2EEA1-uuuuu-01-1A','InChI=1S/C6H7N.HI/c7-6-4-2-1-3-5-6;/h1-5H,7H2;1H','InChIKey=KFQARYBEAKAXIC-UHFFFAOYSA-N','I.Nc1ccccc1',NULL),
	(102599,0,0,'29546-96-1','Consistent with Molecular Formula','C22H19IN2O3',486.3082,NULL,'DC3AA6A2D38BB257-FICuS-01-7D','DC3AA6A2D38BB257-FICTS-01-5C','E4EBA70FDEE3DE0F-uuuuu-01-64','InChI=1S/C22H18N2O3.HI/c1-26-14-6-7-15-16-8-9-24-12-13-4-3-5-17(22(25)27-2)18(13)11-20(24)21(16)23-19(15)10-14;/h3-7,10-12H,8-9H2,1-2H3;1H','InChIKey=WFIZVSRSSGKPFS-UHFFFAOYSA-N','COC(=O)c1cccc2c[n+]3c(cc12)-c1[nH]c2cc(OC)ccc2c1CC3.[I-]',NULL),
	(102600,0,0,'30768-52-6','Consistent with Molecular Formula','C20H22N6O4',410.4316,NULL,'4B66555D8FBC3E6A-FICuS-01-7E','4B66555D8FBC3E6A-FICTS-01-5D','4B66555D8FBC3E6A-uuuuu-01-2D','InChI=1S/C20H22N6O4/c1-4-30-20(28)25-16-9-15(21)17-18(24-16)22-10-13(23-17)11-26(2)14-7-5-12(6-8-14)19(27)29-3/h5-10H,4,11H2,1-3H3,(H3,21,22,24,25,28)','InChIKey=KNHCWKSVPFGWJG-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c2nc(CN(C)c3ccc(C(=O)OC)cc3)cnc2n1',NULL),
	(102601,0,0,'30768-51-5','Consistent with Molecular Formula','C20H24N6O4',412.4474,NULL,'EADD8C04D4BA0AC2-FICuS-01-95','EADD8C04D4BA0AC2-FICTS-01-74','EADD8C04D4BA0AC2-uuuuu-01-44','InChI=1S/C20H24N6O4/c1-4-30-20(28)25-16-9-15(21)17-18(24-16)22-10-13(23-17)11-26(2)14-7-5-12(6-8-14)19(27)29-3/h5-9H,4,10-11H2,1-3H3,(H4,21,22,24,25,28)','InChIKey=PBHJRRSRNCTLEX-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c2c(n1)NCC(CN(C)c1ccc(C(=O)OC)cc1)=N2',NULL),
	(102602,4,0,'49815-25-0','Consistent with Molecular Formula','C13H20?ClN5O3',329.7857,NULL,'EDC9E39A4FC5A844-FICuS-01-91','EDC9E39A4FC5A844-FICTS-01-70','EDC9E39A4FC5A844-uuuuu-01-40','InChI=1S/C13H19N5O3.ClH/c1-17(2)12-9-13(15-5-14-12)18(6-16-9)8-3-7(4-19)10(20)11(8)21;/h5-8,10-11,19-21H,3-4H2,1-2H3;1H','InChIKey=GUZNQRYAQUNPJP-UHFFFAOYSA-N','*.CN(C)c1ncnc2c1ncn2C1CC(CO)C(O)C1O.Cl','1'),
	(102603,4,0,'50619-39-1','Consistent with Molecular Formula','C10H16ClN5O3',289.7211,NULL,'F0F333C28AA8B4D7-FICuS-01-74','F0F333C28AA8B4D7-FICTS-01-53','F0F333C28AA8B4D7-uuuuu-01-23','InChI=1S/C10H16ClN5O3/c11-8-5(12)9(16-10(13)15-8)14-4-1-3(2-17)6(18)7(4)19/h3-4,6-7,17-19H,1-2,12H2,(H3,13,14,15,16)','InChIKey=ANUOZHOHGLIAFZ-UHFFFAOYSA-N','Nc1nc(Cl)c(N)c(NC2CC(CO)C(O)C2O)n1','1'),
	(102604,4,0,'35966-93-9','Consistent with Molecular Formula','C16H21N5O5',363.3724,NULL,'8936160E7B278661-FICuS-01-34','8936160E7B278661-FICTS-01-13','8936160E7B278661-uuuuu-01-E3','InChI=1S/C16H21N5O5/c17-14(20-25-8-9-4-2-1-3-5-9)10-6-19-21(15(10)18)16-13(24)12(23)11(7-22)26-16/h1-6,11-13,16,22-24H,7-8,18H2,(H2,17,20)','InChIKey=SIBYWWBBURKJJY-UHFFFAOYSA-N','N=C(NOCc1ccccc1)c1cnn(C2OC(CO)C(O)C2O)c1N','1'),
	(102605,0,0,'41656-97-7','Consistent with Molecular Formula','C3H8ClN5',149.5827,NULL,'98E03969A6F19C27-FICuS-01-5B','98E03969A6F19C27-FICTS-01-3A','981C9E8C997C4569-uuuuu-01-18','InChI=1S/C3H7N5.ClH/c1-8-3(5)6-2(4)7-8;/h1H3,(H4,4,5,6,7);1H','InChIKey=MNSGAKPGRNGTHK-UHFFFAOYSA-N','Cl.Cn1nc(N)nc1N',NULL),
	(102606,4,0,'28219-94-5','Consistent with Molecular Formula','C12H16N4O4',280.2828,NULL,'38C15C15CD38AE69-FICuS-01-6B','38C15C15CD38AE69-FICTS-01-4A','38C15C15CD38AE69-uuuuu-01-1A','InChI=1S/C12H16N4O4/c1-5-6(2)15-11-10(14-5)13-4-16(11)12-9(19)8(18)7(3-17)20-12/h4,7-9,12,17-19H,3H2,1-2H3','InChIKey=YSIFUYINHCLQAO-UHFFFAOYSA-N','Cc1nc2ncn(C3OC(CO)C(O)C3O)c2nc1C','1'),
	(102607,0,0,'22600-28-8','Consistent with Molecular Formula','C22H18O8',410.3794,'DIBENZOYLFURAN DERIV\nFuran, 3-piperonyloyl-4-(3,4,5-trimethoxybenzoyl)-','DE9A137CC9F863C3-FICuS-01-81','DE9A137CC9F863C3-FICTS-01-60','DE9A137CC9F863C3-uuuuu-01-30','InChI=1S/C22H18O8/c1-25-18-7-13(8-19(26-2)22(18)27-3)21(24)15-10-28-9-14(15)20(23)12-4-5-16-17(6-12)30-11-29-16/h4-10H,11H2,1-3H3','InChIKey=VYYTXYSWNCYNIT-UHFFFAOYSA-N','COc1cc(C(=O)c2cocc2C(=O)c2ccc3c(c2)OCO3)cc(OC)c1OC',NULL),
	(102608,0,0,'53340-78-6','Consistent with Molecular Formula','C10H25NO9S3',399.4888,'1-Propanol, 3,3\'-(methylimino)bis-, dimethanesulfonate (ester), methanesulfonate (salt)','698461BB2472C2CA-FICuS-01-55','698461BB2472C2CA-FICTS-01-34','412B3A0BA65F32CD-uuuuu-01-13','InChI=1S/C9H21NO6S2.CH4O3S/c1-10(6-4-8-15-17(2,11)12)7-5-9-16-18(3,13)14;1-5(2,3)4/h4-9H2,1-3H3;1H3,(H,2,3,4)','InChIKey=BTALCYDDUVBFEY-UHFFFAOYSA-N','CN(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O.CS(=O)(=O)O',NULL),
	(102609,0,0,'10546-24-4','Consistent with Molecular Formula','C11H11N',157.2146,'3-Methyl-2-naphthylamine\nWLN: L66J CZ D1\n2-Naphthalenamine, 3-methyl-\n2-Naphthylamine, 3-methyl-','D61BAD7A831A787C-FICuS-01-77','D61BAD7A831A787C-FICTS-01-56','D61BAD7A831A787C-uuuuu-01-26','InChI=1S/C11H11N/c1-8-6-9-4-2-3-5-10(9)7-11(8)12/h2-7H,12H2,1H3','InChIKey=BJICIOTXNBTOAJ-UHFFFAOYSA-N','Cc1cc2ccccc2cc1N',NULL),
	(102610,0,0,'18917-68-5','Consistent with Molecular Formula','C9H7N5',185.1878,NULL,'45DD265C6EF55A01-FICuS-01-65','45DD265C6EF55A01-FICTS-01-44','45DD265C6EF55A01-uuuuu-01-14','InChI=1S/C9H7N5/c10-4-5-1-2-7-6(3-5)8(11)14-9(12)13-7/h1-3H,(H4,11,12,13,14)','InChIKey=FGNJZOQLZLEBME-UHFFFAOYSA-N','N#Cc1ccc2nc(N)nc(N)c2c1',NULL),
	(102611,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'6D6EF1784FED1401-FICuS-01-6B','6D6EF1784FED1401-FICTS-01-4A','6D6EF1784FED1401-uuuuu-01-1A','InChI=1S/C16H22N2O5/c1-3-22-14(19)9-13(10-15(20)23-4-2)18-16(21)11-5-7-12(17)8-6-11/h5-8,13H,3-4,9-10,17H2,1-2H3,(H,18,21)','InChIKey=VPDNAWJQPYIRIW-UHFFFAOYSA-N','CCOC(=O)CC(CC(=O)OCC)NC(=O)c1ccc(N)cc1',NULL),
	(102612,0,0,'5541-74-2','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'242D1F7CB2A02A17-FICuS-01-54','242D1F7CB2A02A17-FICTS-01-33','242D1F7CB2A02A17-uuuuu-01-03','InChI=1S/C11H9NO2/c1-7-5-8(6-13)11(14)10-9(7)3-2-4-12-10/h2-6,14H,1H3','InChIKey=GMNJGAIYTKQSMP-UHFFFAOYSA-N','Cc1cc(C=O)c(O)c2ncccc12',NULL),
	(102613,0,0,'89126-00-1','Consistent with Molecular Formula','C3H10?3N2O5S',186.1824,NULL,'FB9DC0EC423BD920-FICuS-01-81','FB9DC0EC423BD920-FICTS-01-60','FB9DC0EC423BD920-uuuuu-01-30','InChI=1S/C3H8N2O.H2O4S/c4-2-1-3(5)6;1-5(2,3)4/h1-2,4H2,(H2,5,6);(H2,1,2,3,4)','InChIKey=SDRHNIDUVPJFBF-UHFFFAOYSA-N','*.*.*.NCCC(N)=O.O=S(=O)(O)O',NULL),
	(102614,0,1,'74839-90-0','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'9ECD852A4333041A-FICuS-01-4F','9ECD852A4333041A-FICTS-01-2E','9ECD852A4333041A-uuuuu-01-FE','InChI=1S/C17H12N2O2/c20-19(21)15-5-3-4-13(12-15)8-9-14-10-11-18-17-7-2-1-6-16(14)17/h1-12H','InChIKey=RJBVOOOQJOQIDP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/c2ccnc3ccccc23)c1','1'),
	(102615,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'0BDB04438ABB6AED-FICuS-01-87','0BDB04438ABB6AED-FICTS-01-66','0BDB04438ABB6AED-uuuuu-01-36','InChI=1S/C13H10N2O/c16-15-13-6-3-4-11(10-13)7-8-12-5-1-2-9-14-12/h1-10H','InChIKey=FWNBFPHXANCDLK-UHFFFAOYSA-N','O=Nc1cccc(/C=C/c2ccccn2)c1','1'),
	(102616,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'5B9411AF04CE2E73-FICuS-01-61','5B9411AF04CE2E73-FICTS-01-40','5B9411AF04CE2E73-uuuuu-01-10','InChI=1S/C13H10N2O/c16-15-13-3-1-2-12(10-13)5-4-11-6-8-14-9-7-11/h1-10H','InChIKey=DXIFTESPVHVEKW-UHFFFAOYSA-N','O=Nc1cccc(/C=C/c2ccncc2)c1','1'),
	(102617,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'36CAA5B6710A44B1-FICuS-01-56','36CAA5B6710A44B1-FICTS-01-35','36CAA5B6710A44B1-uuuuu-01-05','InChI=1S/C18H14N2O/c1-13-11-15(19-18-8-3-2-7-17(13)18)10-9-14-5-4-6-16(12-14)20-21/h2-12H,1H3','InChIKey=YUZOITMJOBXMBI-UHFFFAOYSA-N','Cc1cc(/C=C/c2cccc(N=O)c2)nc2ccccc12','1'),
	(102618,0,0,'21520-79-6','Consistent with Molecular Formula','C13H13NO2',215.2512,'Hydrazinecarboxamide, N-hydroxy-\nSemicarbazide, 4-hydroxy-','6026792B7A97451A-FICuS-01-3C','6026792B7A97451A-FICTS-01-1B','6026792B7A97451A-uuuuu-01-EB','InChI=1S/C13H13NO2/c1-3-16-13(15)12-8-9(2)10-6-4-5-7-11(10)14-12/h4-8H,3H2,1-2H3','InChIKey=OWRUVBQJRQRQPM-UHFFFAOYSA-N','CCOC(=O)c1cc(C)c2ccccc2n1',NULL),
	(102619,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'FA15CEC6FAD8BB40-FICuS-01-A0','FA15CEC6FAD8BB40-FICTS-01-7F','FA15CEC6FAD8BB40-uuuuu-01-4F','InChI=1S/C13H13NO2/c1-8-5-13(16)11-7-10(6-9(2)15)3-4-12(11)14-8/h3-5,7H,6H2,1-2H3,(H,14,16)','InChIKey=JEUBEHDFINEVQG-UHFFFAOYSA-N','CC(=O)Cc1ccc2nc(C)cc(O)c2c1',NULL),
	(102620,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'84B344A4DF96D4C3-FICuS-01-6C','DAB0EA891391DE34-FICTS-01-52','84B344A4DF96D4C3-uuuuu-01-1B','InChI=1S/C17H16N2O/c1-11-8-17(20)19-16-7-4-13(10-15(11)16)9-12-2-5-14(18)6-3-12/h2-8,10H,9,18H2,1H3,(H,19,20)','InChIKey=DBULMJKJSZRENZ-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2ccc(Cc3ccc(N)cc3)cc12',NULL),
	(102621,0,0,NULL,'Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'EF7D7DB544C48D39-FICuS-01-86','EF7D7DB544C48D39-FICTS-01-65','EF7D7DB544C48D39-uuuuu-01-35','InChI=1S/C16H11NO2/c18-15-8-9-17-14-7-6-12(10-13(14)15)16(19)11-4-2-1-3-5-11/h1-10H,(H,17,18)','InChIKey=CLPDTTSCVKRSNS-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2nccc(O)c2c1',NULL),
	(102622,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'3592DA6487A0AD5C-FICuS-01-66','3592DA6487A0AD5C-FICTS-01-45','356E7D81B82D7412-uuuuu-01-FB','InChI=1S/C15H13NO.ClH/c1-10-9-14(17-2)16-13-8-7-11-5-3-4-6-12(11)15(10)13;/h3-9H,1-2H3;1H','InChIKey=HPIYGRJSLCHVKF-UHFFFAOYSA-N','COc1cc(C)c2c(ccc3ccccc32)n1.Cl',NULL),
	(102623,0,0,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'88D0429106845DED-FICuS-01-4F','88D0429106845DED-FICTS-01-2E','88D0429106845DED-uuuuu-01-FE','InChI=1S/C17H13NO3/c19-16-10-15(17(20)21)18-14-7-6-12(9-13(14)16)8-11-4-2-1-3-5-11/h1-7,9-10H,8H2,(H,18,19)(H,20,21)','InChIKey=OMWUHUFAKCPYEA-UHFFFAOYSA-N','O=C(O)c1cc(O)c2cc(Cc3ccccc3)ccc2n1',NULL),
	(102624,0,0,'59235-35-7','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'C0A426DE2E28B707-FICuS-01-61','C0A426DE2E28B707-FICTS-01-40','C058813B11A56E49-uuuuu-01-F4','InChI=1S/C10H13NO2.ClH/c1-2-13-10(12)7-8-3-5-9(11)6-4-8;/h3-6H,2,7,11H2,1H3;1H','InChIKey=MXLBNYJANXBQHF-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(N)cc1.Cl',NULL),
	(102625,0,0,NULL,'Consistent with Molecular Formula','C28H21N',371.4806,NULL,'7FFB9E7777DEA2A2-FICuS-01-95','7FFB9E7777DEA2A2-FICTS-01-74','7FFB9E7777DEA2A2-uuuuu-01-44','InChI=1S/C28H21N/c1-4-12-23(13-5-1)28(24-14-6-2-7-15-24,25-16-8-3-9-17-25)26-18-19-27-22(21-26)11-10-20-29-27/h1-21H','InChIKey=ZQZMGVLZDYPVGJ-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)(c2ccccc2)c2ccc3ncccc3c2)cc1',NULL),
	(102626,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'99451B797544C974-FICuS-01-40','99451B797544C974-FICTS-01-1F','99451B797544C974-uuuuu-01-EF','InChI=1S/C14H15NO3/c1-3-18-14(17)8-10-4-5-12-11(7-10)13(16)6-9(2)15-12/h4-7H,3,8H2,1-2H3,(H,15,16)','InChIKey=PXNGJPJESFFJGR-UHFFFAOYSA-N','CCOC(=O)Cc1ccc2nc(C)cc(O)c2c1',NULL),
	(102627,0,0,NULL,'Consistent with Molecular Formula','C21H13BrN4O7',513.2603,NULL,'0CE03765F920D2D9-FICuS-01-58','0CE03765F920D2D9-FICTS-01-37','C17DA87F3BF6C17C-uuuuu-01-3A','InChI=1S/C15H10BrN.C6H3N3O7/c16-13-10-15(11-6-2-1-3-7-11)17-14-9-5-4-8-12(13)14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-10H;1-2,10H','InChIKey=PYNPSKFTNBTXOI-UHFFFAOYSA-N','Brc1cc(-c2ccccc2)nc2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(102628,0,0,NULL,'Consistent with Molecular Formula','C15H14INO',351.1862,NULL,'9F44FE4B01A50F7C-FICuS-01-76','9F44FE4B01A50F7C-FICTS-01-55','9F44FE4B01A50F7C-uuuuu-01-25','InChI=1S/C15H14INO/c1-11(18)17-15-7-3-5-13(10-15)8-12-4-2-6-14(16)9-12/h2-7,9-10H,8H2,1H3,(H,17,18)','InChIKey=GRXGUSXMAVCRHB-UHFFFAOYSA-N','CC(=O)Nc1cccc(Cc2cccc(I)c2)c1',NULL),
	(102629,0,0,'19585-90-1','Consistent with Molecular Formula','C17H11NO4',293.2782,NULL,'F7BE63D64153583E-FICuS-01-60','F7BE63D64153583E-FICTS-01-3F','F7BE63D64153583E-uuuuu-01-0F','InChI=1S/C17H11NO4/c19-16(20)14-11-8-4-5-9-12(11)18-15(17(21)22)13(14)10-6-2-1-3-7-10/h1-9H,(H,19,20)(H,21,22)','InChIKey=BEJHKUKBANBLMR-UHFFFAOYSA-N','O=C(O)c1nc2ccccc2c(C(=O)O)c1-c1ccccc1',NULL),
	(102630,0,0,'1875-37-2','Consistent with Molecular Formula','C15H12ClN',241.7195,NULL,'20A72A29AE40644D-FICuS-01-4B','20A72A29AE40644D-FICTS-01-2A','205B8DCC91CDBD03-uuuuu-01-2B','InChI=1S/C15H11N.ClH/c1-2-6-12(7-3-1)14-10-13-8-4-5-9-15(13)16-11-14;/h1-11H;1H','InChIKey=IAISOQNGFKSOEJ-UHFFFAOYSA-N','Cl.c1ccc(-c2cnc3ccccc3c2)cc1',NULL),
	(102631,0,0,'2584-48-7','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'F920D7786F73905D-FICuS-01-5A','F920D7786F73905D-FICTS-01-39','F920D7786F73905D-uuuuu-01-09','InChI=1S/C11H13NO2/c1-9(13)8-11(14)12(2)10-6-4-3-5-7-10/h3-7H,8H2,1-2H3','InChIKey=IQYZGBSHBFRNED-UHFFFAOYSA-N','CC(=O)CC(=O)N(C)c1ccccc1',NULL),
	(102632,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'6D3E6CF0EE15EF6B-FICuS-01-9B','6D3E6CF0EE15EF6B-FICTS-01-7A','6D3E6CF0EE15EF6B-uuuuu-01-4A','InChI=1S/C12H17NO2/c1-3-15-10-9-13(11(2)14)12-7-5-4-6-8-12/h4-8H,3,9-10H2,1-2H3','InChIKey=RNXUXMGOFVHEOI-UHFFFAOYSA-N','CCOCCN(C(C)=O)c1ccccc1',NULL),
	(102633,0,0,'53761-55-0','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'BB44E1A17D125E47-FICuS-01-5E','BB44E1A17D125E47-FICTS-01-3D','BB44E1A17D125E47-uuuuu-01-0D','InChI=1S/C12H13NO/c1-3-13-11-7-5-4-6-10(11)9(2)8-12(13)14/h4-8H,3H2,1-2H3','InChIKey=OGIRIOBIXDFSDN-UHFFFAOYSA-N','CCn1c(=O)cc(C)c2ccccc21',NULL),
	(102634,0,0,'1861-47-8','Consistent with Molecular Formula','C10H9BrO2S2',305.2039,NULL,'A9057E23535A87CD-FICuS-01-5B','A9057E23535A87CD-FICTS-01-3A','A9057E23535A87CD-uuuuu-01-0A','InChI=1S/C10H9BrO2S2/c1-13-10(14)15-6-9(12)7-2-4-8(11)5-3-7/h2-5H,6H2,1H3','InChIKey=ADVFQVLWHJNXEO-UHFFFAOYSA-N','COC(=S)SCC(=O)c1ccc(Br)cc1',NULL),
	(102635,0,0,'18402-22-7','Consistent with Molecular Formula','C14H29Cl3Si',331.8281,'Tetradecyltrichlorosilane\nSilane, trichlorotetradecyl-\nSilane, trichlorotetradecyl-','34B446FD7119FC01-FICuS-01-54','34B446FD7119FC01-FICTS-01-33','34B446FD7119FC01-uuuuu-01-03','InChI=1S/C14H29Cl3Si/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18(15,16)17/h2-14H2,1H3','InChIKey=LPMVYGAHBSNGHP-UHFFFAOYSA-N','CCCCCCCCCCCCCC[Si](Cl)(Cl)Cl',NULL),
	(102636,0,0,'312-40-3','Consistent with Molecular Formula','C12H10F2Si',220.2938,'Diphenyldifluorosilane\nDifluorodiphenylsilane\nDiphenylsilane difluoride\nSilane, difluorodiphenyl-\nSilane, difluorodiphenyl-','6D6B3F30BA40A138-FICuS-01-59','6D6B3F30BA40A138-FICTS-01-38','6D6B3F30BA40A138-uuuuu-01-08','InChI=1S/C12H10F2Si/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=BOMPXIHODLVNMC-UHFFFAOYSA-N','F[Si](F)(c1ccccc1)c1ccccc1',NULL),
	(102637,1,0,'5912-41-4','Consistent with Molecular Formula','C15H16O3S',276.3496,NULL,'3D105361AC3F0922-FICuS-01-38','3D105361AC3F0922-FICTS-01-17','3D105361AC3F0922-uuuuu-01-E7','InChI=1S/C15H16O3S/c1-15(17-9-10-18-15)13-8-7-12(19-13)14(16)11-5-3-2-4-6-11/h2-8,14,16H,9-10H2,1H3','InChIKey=UGAIPPLVEYTDBN-UHFFFAOYSA-N','CC1(c2ccc(C(O)c3ccccc3)s2)OCCO1','1'),
	(102638,1,0,NULL,'Consistent with Molecular Formula','C23H37ClSi2',405.1703,NULL,'376064DC3D896BDB-FICuS-01-6E','376064DC3D896BDB-FICTS-01-4D','E3D531ED507D3A2A-uuuuu-01-1B','InChI=1S/C13H22Si.C10H15ClSi/c1-4-5-9-12-14(2,3)13-10-7-6-8-11-13;1-9(11)12(2,3)10-7-5-4-6-8-10/h6-8,10-11H,4-5,9,12H2,1-3H3;4-9H,1-3H3','InChIKey=AQRVYSZJTUEIQV-UHFFFAOYSA-N','CC(Cl)[Si](C)(C)c1ccccc1.CCCCC[Si](C)(C)c1ccccc1','1'),
	(102639,0,0,'26495-19-2','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'76F0F7760FFFF598-FICuS-01-82','76F0F7760FFFF598-FICTS-01-61','76F0F7760FFFF598-uuuuu-01-31','InChI=1S/C12H10N2O2/c1-15-11-4-9(3-10(7-13)8-14)5-12(6-11)16-2/h3-6H,1-2H3','InChIKey=YAYKQTPCKRWLAP-UHFFFAOYSA-N','COc1cc(C=C(C#N)C#N)cc(OC)c1',NULL),
	(102640,4,0,NULL,'Consistent with Molecular Formula','C10H5Cl8N',422.7802,NULL,'59B7A19AC8BDA140-FICuS-01-71','59B7A19AC8BDA140-FICTS-01-50','59B7A19AC8BDA140-uuuuu-01-20','InChI=1S/C10H5Cl8N/c11-4-2-5(12)3(4,1-19)7(15)8(4,16)10(18,6(2,13)14)9(5,7)17/h2H,1,19H2','InChIKey=HWBJGLJRCHGQTA-UHFFFAOYSA-N','NCC12C3(Cl)C4C(Cl)(Cl)C5(Cl)C3(Cl)C1(Cl)C5(Cl)C42Cl','1'),
	(102641,0,0,'18341-72-5','Consistent with Molecular Formula','C9H14Cl2O2',225.1144,NULL,'C0F535E86FA693AC-FICuS-01-7D','C0F535E86FA693AC-FICTS-01-5C','C0F535E86FA693AC-uuuuu-01-2C','InChI=1S/C9H14Cl2O2/c1-12-9(13-2)7(10)3-4-8(9,11)6-5-7/h3-6H2,1-2H3','InChIKey=FPGSNQSYIQVOCU-UHFFFAOYSA-N','COC1(OC)C2(Cl)CCC1(Cl)CC2',NULL),
	(102642,0,0,'6130-82-1','Consistent with Molecular Formula','C4Cl6',260.762,'Cyclobutene, hexachloro-\nCyclobutene, hexachloro-','7F4AE07DBA1659BC-FICuS-01-86','7F4AE07DBA1659BC-FICTS-01-65','7F4AE07DBA1659BC-uuuuu-01-35','InChI=1S/C4Cl6/c5-1-2(6)4(9,10)3(1,7)8','InChIKey=QXFKQCYWJWBUTR-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)(Cl)C1(Cl)Cl',NULL),
	(102643,2,0,'72524-46-0','Consistent with Molecular Formula','C8H2Cl4O3',287.914,NULL,'976AB5ACAD86095A-FICuS-01-7B','F37A93B056A23C2D-FICTS-01-3F','976AB5ACAD86095A-uuuuu-01-2A','InChI=1S/C8H2Cl4O3/c9-3-1-2(8(14)15-7(1)13)4(10)6(12)5(3)11/h1-2H','InChIKey=HFUBWSYLMUCDLL-UHFFFAOYSA-N','O=C1OC(=O)C2C(Cl)=C(Cl)C(Cl)=C(Cl)C12','1'),
	(102644,0,0,'3357-59-3','Consistent with Molecular Formula','C8H9Cl3O3',259.5163,NULL,'E2BCBB357A6A4F2B-FICuS-01-8C','E2BCBB357A6A4F2B-FICTS-01-6B','E2BCBB357A6A4F2B-uuuuu-01-3B','InChI=1S/C8H9Cl3O3/c1-12-5-4(9)6(10)8(13-2,14-3)7(5)11/h1-3H3','InChIKey=GZEMILHOPNVBBA-UHFFFAOYSA-N','COC1=C(Cl)C(OC)(OC)C(Cl)=C1Cl',NULL),
	(102645,4,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'DE4708002F7B3D78-FICuS-01-5A','DE4708002F7B3D78-FICTS-01-39','DE4708002F7B3D78-uuuuu-01-09','InChI=1S/C14H15NO4/c16-13(15-8-4-2-1-3-5-8)11-9-6-7-10(19-9)12(11)14(17)18/h1-5,9-12H,6-7H2,(H,15,16)(H,17,18)','InChIKey=MFUCMTIVYRQXAH-UHFFFAOYSA-N','O=C(O)C1C2CCC(O2)C1C(=O)Nc1ccccc1','1'),
	(102646,4,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'53B3CBD8E3BF5927-FICuS-01-7C','53B3CBD8E3BF5927-FICTS-01-5B','53B3CBD8E3BF5927-uuuuu-01-2B','InChI=1S/C15H24O2/c1-11-7-9-13(10-8-11)17-15(16)14-6-4-3-5-12(14)2/h3-4,11-14H,5-10H2,1-2H3','InChIKey=NGGMFWPRBIKMMX-UHFFFAOYSA-N','CC1CCC(OC(=O)C2CC=CCC2C)CC1','1'),
	(102647,1,0,NULL,'Consistent with Molecular Formula','C6H10Cl2O2',185.0498,NULL,'3ECB1B69DCA5052C-FICuS-01-7D','3ECB1B69DCA5052C-FICTS-01-5C','3ECB1B69DCA5052C-uuuuu-01-2C','InChI=1S/C6H10Cl2O2/c1-5(4-8)10-6(9)2-3-7/h5H,2-4H2,1H3','InChIKey=PRRCIEKOOFTRDY-UHFFFAOYSA-N','CC(CCl)OC(=O)CCCl','1'),
	(102648,0,0,'29811-61-8','Consistent with Molecular Formula','C14H16N2O2S2',308.4126,NULL,'EEFBFBEDC5642356-FICuS-01-9C','EEFBFBEDC5642356-FICTS-01-7B','EEFBFBEDC5642356-uuuuu-01-4B','InChI=1S/C14H16N2O2S2/c1-17-13-7-9(3-5-11(13)15)19-20-10-4-6-12(16)14(8-10)18-2/h3-8H,15-16H2,1-2H3','InChIKey=FZOHAJVWFPMQRW-UHFFFAOYSA-N','COc1cc(SSc2ccc(N)c(OC)c2)ccc1N',NULL),
	(102649,0,0,'20201-04-1','Consistent with Molecular Formula','C12H6Cl2N2O4S2',377.2164,NULL,'EABBBFF47B63B7CE-FICuS-01-B6','EABBBFF47B63B7CE-FICTS-01-95','EABBBFF47B63B7CE-uuuuu-01-65','InChI=1S/C12H6Cl2N2O4S2/c13-9-5-7(15(17)18)1-3-11(9)21-22-12-4-2-8(16(19)20)6-10(12)14/h1-6H','InChIKey=YTRIFDOUNIQSBZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SSc2ccc([N+](=O)[O-])cc2Cl)c(Cl)c1',NULL),
	(102650,1,0,'76-00-6','Consistent with Molecular Formula','C3H5Cl3O',163.4309,'Isopral\nTrichloro-2-propanol\n1,1,1-Trichloro-2-propanol\n2,2,2-Trichloro-1-methylethanol\n1,1,1-Trichloroisopropyl alcohol\nWLN: QY1&XGGG\n2-Propanol, 1,1,1-trichloro-\n2-Propanol, 1,1,1-trichloro-','77068238DE0D358D-FICuS-01-51','77068238DE0D358D-FICTS-01-30','77068238DE0D358D-uuuuu-01-00','InChI=1S/C3H5Cl3O/c1-2(7)3(4,5)6/h2,7H,1H3','InChIKey=HCMBPASAOZIEDZ-UHFFFAOYSA-N','CC(O)C(Cl)(Cl)Cl','1'),
	(102651,0,0,'10431-98-8','Consistent with Molecular Formula','C5H9NO',99.1322,'2-Ethyloxazoline\n2-Ethyl-2-oxazoline\n2-Oxazoline, 2-ethyl-\nOxazole, 2-ethyl-4,5-dihydro-','5D28425D7FC67AC2-FICuS-01-6C','5D28425D7FC67AC2-FICTS-01-4B','5D28425D7FC67AC2-uuuuu-01-1B','InChI=1S/C5H9NO/c1-2-5-6-3-4-7-5/h2-4H2,1H3','InChIKey=NYEZZYQZRQDLEH-UHFFFAOYSA-N','CCC1=NCCO1',NULL),
	(102652,1,0,'3083-23-6','Consistent with Molecular Formula','C3H3Cl3O',161.4151,'Trichloropropene oxide\n3,3,3-Trichloroepoxypropane\n3,3,3-Trichloropropene oxide\n1,1,1-Trichloropropene oxide\n1,1,1-Trichloropropylene oxide\n3,3,3-Trichloropropylene oxide\n1,1,1-Trichloro-2-propene oxide\n1,1,1-Trichloro-2,3-epoxypropane\n1,1,1-Trichloropropene 2,3-oxide\n1,2-Epoxy-3,3,3-trichloropropane\n3,3,3-Trichloro-1,2-epoxypropane\n1,1,1-Trichloropropane 2,3-epoxide\n1,1,1-Trichloropropene-2,3-epoxide\nOxirane, (trichloromethyl)-\nPropane, 1,1,1-trichloro-2,3-epoxy-','0A3908B603BA2476-FICuS-01-3D','0A3908B603BA2476-FICTS-01-1C','0A3908B603BA2476-uuuuu-01-EC','InChI=1S/C3H3Cl3O/c4-3(5,6)2-1-7-2/h2H,1H2','InChIKey=VFEXYZINKMLLAK-UHFFFAOYSA-N','ClC(Cl)(Cl)C1CO1','1'),
	(102653,0,0,'18281-04-4','Consistent with Molecular Formula','C21H42O2',326.5616,NULL,'88B8032719142287-FICuS-01-1F','88B8032719142287-FICTS-01-FE','88B8032719142287-uuuuu-01-CE','InChI=1S/C21H42O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(22)23-4-2/h3-20H2,1-2H3','InChIKey=ICVYQLQYVCXJNE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC(=O)OCC',NULL),
	(102654,4,0,'57071-74-6','Consistent with Molecular Formula','C14H19N5O4S',353.3952,'7H-Pyrrolo[2,3-d]pyrimidine-5-carbothioamide, 4-(ethyl- amino)-7-beta-D-ribofuranosyl-','CD68655C53A1AEC6-FICuS-01-78','CD68655C53A1AEC6-FICTS-01-57','CD68655C53A1AEC6-uuuuu-01-27','InChI=1S/C14H19N5O4S/c1-2-16-12-8-6(11(15)24)3-19(13(8)18-5-17-12)14-10(22)9(21)7(4-20)23-14/h3,5,7,9-10,14,20-22H,2,4H2,1H3,(H2,15,24)(H,16,17,18)','InChIKey=PAWWDDISIGPSJH-UHFFFAOYSA-N','CCNc1ncnc2c1c(C(N)=S)cn2C1OC(CO)C(O)C1O','1'),
	(102655,4,0,'29836-01-9','Consistent with Molecular Formula','C11H15N5O4S',313.3306,NULL,'054C5B5B78363F68-FICuS-01-50','054C5B5B78363F68-FICTS-01-2F','054C5B5B78363F68-uuuuu-01-FF','InChI=1S/C11H15N5O4S/c1-21-11-15-5-8(12)13-3-14-9(5)16(11)10-7(19)6(18)4(2-17)20-10/h3-4,6-7,10,17-19H,2H2,1H3,(H2,12,13,14)','InChIKey=ZLSIRPOPTWVEOT-UHFFFAOYSA-N','CSc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(102656,4,1,NULL,'Consistent with Molecular Formula','C12H14N6O4',306.2804,NULL,'98C03CB735825565-FICuS-01-41','192C4D981E62B467-FICTS-01-2F','98C03CB735825565-uuuuu-01-F0','InChI=1S/C12H14N6O4/c13-1-5-2-18(11-7(5)10(17-14)15-4-16-11)12-9(21)8(20)6(3-19)22-12/h2,4,6,8-9,12,19-21H,3,14H2,(H,15,16,17)','InChIKey=IIFWLLQYTLOSLE-UHFFFAOYSA-N','N#Cc1cn(C2OC(CO)C(O)C2O)c2nc[nH]/c(=N\\N)c12','1'),
	(102657,4,0,'75059-23-3','Consistent with Molecular Formula','C13H17N5O4S',339.3684,NULL,'540D76E609A4C83B-FICuS-01-5A','540D76E609A4C83B-FICTS-01-39','540D76E609A4C83B-uuuuu-01-09','InChI=1S/C13H17N5O4S/c1-2-3-23-13-17-7-10(14)15-5-16-11(7)18(13)12-9(21)8(20)6(4-19)22-12/h2,5-6,8-9,12,19-21H,1,3-4H2,(H2,14,15,16)','InChIKey=ZATIFJKJPWWYAJ-UHFFFAOYSA-N','C=CCSc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(102658,0,0,'28668-21-5','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'67E441C6166925E4-FICuS-01-41','26483E8D09DC26ED-FICTS-01-4F','67E441C6166925E4-uuuuu-01-F0','InChI=1S/C6H7N5O/c1-3-4-5(10-9-3)6(7)11(12)2-8-4/h2H,7H2,1H3,(H,9,10)','InChIKey=SQEGSBMWMQGRDE-UHFFFAOYSA-N','Cc1n[nH]c2c(N)[n+]([O-])cnc12',NULL),
	(102659,0,0,NULL,'Consistent with Molecular Formula','C5H4N4O2S',184.1722,NULL,'EE62D2F2792FE18D-FICuS-01-81','EE62D2F2792FE18D-FICTS-01-60','EE62D2F2792FE18D-uuuuu-01-30','InChI=1S/C5H4N4O2S/c1-8-3-7-4(9(10)11)5(8)12-2-6/h3H,1H3','InChIKey=INHNYOMDVPVVNK-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1SC#N',NULL),
	(102660,0,0,'28745-16-6','Consistent with Molecular Formula','C5H7N5O3',185.142,NULL,'C20942EC3C15062F-FICuS-01-4D','D52B4C8758A090DD-FICTS-01-48','C20942EC3C15062F-uuuuu-01-FC','InChI=1S/C5H7N5O3/c1-2-4(10(12)13)3(8-7-2)5(6)9-11/h11H,1H3,(H2,6,9)(H,7,8)','InChIKey=LXYROKPOQVVRFK-UHFFFAOYSA-N','Cc1n[nH]c(C(=N)NO)c1[N+](=O)[O-]',NULL),
	(102661,0,0,'28668-20-4','Consistent with Molecular Formula','C5H9N5O',155.159,NULL,'D83D24709E302C35-FICuS-01-45','AFA162A335BCDE39-FICTS-01-5D','D83D24709E302C35-uuuuu-01-F4','InChI=1S/C5H9N5O/c1-2-3(6)4(9-8-2)5(7)10-11/h11H,6H2,1H3,(H2,7,10)(H,8,9)','InChIKey=LWNOFOALGFRCPC-UHFFFAOYSA-N','Cc1n[nH]c(C(=N)NO)c1N',NULL),
	(102662,0,0,NULL,'Consistent with Molecular Formula','C5H6N4O3',170.1274,NULL,'B2868ECAB79E70CD-FICuS-01-8F','B2868ECAB79E70CD-FICTS-01-6E','B2868ECAB79E70CD-uuuuu-01-3E','InChI=1S/C5H6N4O3/c1-8-2-6-5(9(11)12)4(8)7-3-10/h2-3H,1H3,(H,7,10)','InChIKey=ULXLNWCCXCTDDJ-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1NC=O',NULL),
	(102663,0,0,'2587-00-0','Consistent with Molecular Formula','C5H3Cl2NO',163.9908,NULL,'C312FC0AE5309DF2-FICuS-01-6C','C312FC0AE5309DF2-FICTS-01-4B','C312FC0AE5309DF2-uuuuu-01-1B','InChI=1S/C5H3Cl2NO/c6-4-2-1-3-5(7)8(4)9/h1-3H','InChIKey=RFOMGVDPYLWLOC-UHFFFAOYSA-N','[O-][n+]1c(Cl)cccc1Cl',NULL),
	(102664,0,0,'2587-01-1','Consistent with Molecular Formula','C5H2Cl2N2O3',208.9884,NULL,'EE6A4AF889B357B0-FICuS-01-7F','EE6A4AF889B357B0-FICTS-01-5E','EE6A4AF889B357B0-uuuuu-01-2E','InChI=1S/C5H2Cl2N2O3/c6-4-1-3(9(11)12)2-5(7)8(4)10/h1-2H','InChIKey=LWOLKOLHQCMQDE-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)[n+]([O-])c(Cl)c1',NULL),
	(102665,0,0,'2587-03-3','Consistent with Molecular Formula','C5H3Cl2N3O2',208.0036,NULL,'A87E7EAEB9893C51-FICuS-01-86','A87E7EAEB9893C51-FICTS-01-65','A87E7EAEB9893C51-uuuuu-01-35','InChI=1S/C5H3Cl2N3O2/c6-4-1-3(9-10(11)12)2-5(7)8-4/h1-2H,(H,8,9)','InChIKey=QFHVOEQUMGNHPU-UHFFFAOYSA-N','O=[N+]([O-])Nc1cc(Cl)nc(Cl)c1',NULL),
	(102666,0,0,'2897-43-0','Consistent with Molecular Formula','C5H3Cl2N3O2',208.0036,NULL,'8A50CA82B8BF50DA-FICuS-01-7F','8A50CA82B8BF50DA-FICTS-01-5E','8A50CA82B8BF50DA-uuuuu-01-2E','InChI=1S/C5H3Cl2N3O2/c6-3-1-2(8)4(10(11)12)5(7)9-3/h1H,(H2,8,9)','InChIKey=KJVKGYRFRFXCQQ-UHFFFAOYSA-N','Nc1cc(Cl)nc(Cl)c1[N+](=O)[O-]',NULL),
	(102667,0,0,'2587-02-2','Consistent with Molecular Formula','C5H4Cl2N2',163.006,'4-Amino-2,6-dichloropyridine\n4-Pyridinamine, 2,6-dichloro-\nPyridine, 4-amino-2,6-dichloro-','62D7D7FD49662EB0-FICuS-01-71','62D7D7FD49662EB0-FICTS-01-50','62D7D7FD49662EB0-uuuuu-01-20','InChI=1S/C5H4Cl2N2/c6-4-1-3(8)2-5(7)9-4/h1-2H,(H2,8,9)','InChIKey=WAEZOSSWRXDWAX-UHFFFAOYSA-N','Nc1cc(Cl)nc(Cl)c1',NULL),
	(102668,0,0,'21520-79-6','Consistent with Molecular Formula','CH5N3O2',91.0694,'Hydrazinecarboxamide, N-hydroxy-\nSemicarbazide, 4-hydroxy-','FE9EB2B4CADCB80C-FICuS-01-B2','A95C505FEE83D0A4-FICTS-01-56','FE9EB2B4CADCB80C-uuuuu-01-61','InChI=1S/CH5N3O2/c2-3-1(5)4-6/h6H,2H2,(H2,3,4,5)','InChIKey=CNRHKPRBIKMGPQ-UHFFFAOYSA-N','NNC(=O)NO',NULL),
	(102669,2,0,'32889-86-4','Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'499B369FCB54CFFD-FICuS-01-98','499B369FCB54CFFD-FICTS-01-77','499B369FCB54CFFD-uuuuu-01-47','InChI=1S/C18H16N2O4/c1-2-24-18(23)15-14(21)8-13-16-11(9-20(13)17(15)22)7-10-5-3-4-6-12(10)19-16/h3-7,13,15H,2,8-9H2,1H3','InChIKey=HMPKMPLZVHVHOX-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC2c3nc4ccccc4cc3CN2C1=O','1'),
	(102670,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'EA15507EACCA411C-FICuS-01-75','EA15507EACCA411C-FICTS-01-54','EA15507EACCA411C-uuuuu-01-24','InChI=1S/C14H15NO3/c1-9(16)15-12-5-4-10-7-13(17-2)14(18-3)8-11(10)6-12/h4-8H,1-3H3,(H,15,16)','InChIKey=NOAJUPARTOEVCY-UHFFFAOYSA-N','COc1cc2ccc(NC(C)=O)cc2cc1OC',NULL),
	(102671,0,0,NULL,'Consistent with Molecular Formula','C23H19NO4',373.4074,NULL,'FE5856329B2743AF-FICuS-01-61','FE5856329B2743AF-FICTS-01-40','FE5856329B2743AF-uuuuu-01-10','InChI=1S/C23H19NO4/c1-26-21-11-14-8-9-15(10-16(14)12-22(21)27-2)20-13-18(23(25)28-3)17-6-4-5-7-19(17)24-20/h4-13H,1-3H3','InChIKey=SLBADLHLHBOGSF-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc3cc(OC)c(OC)cc3c2)nc2ccccc12',NULL),
	(102672,0,0,'76886-86-7','Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'CE2608DCC4ADEFD0-FICuS-01-A1','CE2608DCC4ADEFD0-FICTS-01-80','CE2608DCC4ADEFD0-uuuuu-01-50','InChI=1S/C14H14O4/c1-16-12-7-9-4-5-10(14(15)18-3)6-11(9)8-13(12)17-2/h4-8H,1-3H3','InChIKey=TULPQRWJLLDMQC-UHFFFAOYSA-N','COC(=O)c1ccc2cc(OC)c(OC)cc2c1',NULL),
	(102673,4,0,'4152-81-2','Consistent with Molecular Formula','C16H18O7',322.314,NULL,'7A0C1F6ADD8B4102-FICuS-01-69','7A0C1F6ADD8B4102-FICTS-01-48','7A0C1F6ADD8B4102-uuuuu-01-18','InChI=1S/C16H18O7/c1-9-13(23-15(19)12-7-5-4-6-8-12)14(21-10(2)17)16(20-9)22-11(3)18/h4-9,13-14,16H,1-3H3','InChIKey=RZVPBCPANJWQKW-UHFFFAOYSA-N','CC(=O)OC1OC(C)C(OC(=O)c2ccccc2)C1OC(C)=O','1'),
	(102674,0,0,'34086-65-2','Consistent with Molecular Formula','C11H11?BrN2',251.1253,NULL,'910AB3F0635648A1-FICuS-01-3F','910AB3F0635648A1-FICTS-01-1E','910AB3F0635648A1-uuuuu-01-EE','InChI=1S/C11H10N2.BrH/c1-2-4-10-8(3-1)5-9-6-12-7-11(9)13-10;/h1-5,12H,6-7H2;1H','InChIKey=DATQDQXKUPHBBO-UHFFFAOYSA-N','*.Br.c1ccc2nc3c(cc2c1)CNC3',NULL),
	(102675,2,0,NULL,'Consistent with Molecular Formula','C21H24N4O2',364.4462,NULL,'12AB5814A5921852-FICuS-01-30','12AB5814A5921852-FICTS-01-0F','12AB5814A5921852-uuuuu-01-DF','InChI=1S/C21H24N4O2/c1-26-20-10-5-3-8-16(20)18(14-22)24-12-7-13-25-19(15-23)17-9-4-6-11-21(17)27-2/h3-6,8-11,18-19,24-25H,7,12-13H2,1-2H3','InChIKey=QNMNQYCJFCGGLZ-UHFFFAOYSA-N','COc1ccccc1C(C#N)NCCCNC(C#N)c1ccccc1OC','1'),
	(102676,0,1,'24893-01-4','Consistent with Molecular Formula','C9H6ClNO3',211.6043,NULL,'EF7CD2F05ADDF6D4-FICuS-01-AA','EF7CD2F05ADDF6D4-FICTS-01-89','EF7CD2F05ADDF6D4-uuuuu-01-59','InChI=1S/C9H6ClNO3/c10-9-6-8(11(13)14)4-3-7(9)2-1-5-12/h1-6H','InChIKey=VDKXIAGMRMTHAF-UHFFFAOYSA-N','O=C/C=C/c1ccc([N+](=O)[O-])cc1Cl','1'),
	(102677,0,2,'24892-96-4','Consistent with Molecular Formula','C16H11ClFNO4S',367.7786,NULL,'FE196A5D8407D041-FICuS-01-58','FE196A5D8407D041-FICTS-01-37','FE196A5D8407D041-uuuuu-01-07','InChI=1S/C16H11ClFNO4S/c17-16-11-14(19(20)21)8-7-13(16)4-2-1-3-12-5-9-15(10-6-12)24(18,22)23/h1-11H','InChIKey=LNHBCOQQQBFIJA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C=C/c2ccc(S(=O)(=O)F)cc2)c(Cl)c1','1'),
	(102678,0,0,'16761-18-5','Consistent with Molecular Formula','C8H7Cl2NO3S',268.1142,NULL,'63241B9557FBB3E8-FICuS-01-5D','63241B9557FBB3E8-FICTS-01-3C','63241B9557FBB3E8-uuuuu-01-0C','InChI=1S/C8H7Cl2NO3S/c1-5(12)11-8-3-2-6(4-7(8)9)15(10,13)14/h2-4H,1H3,(H,11,12)','InChIKey=ALOQYFFSHSEVJH-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Cl)cc1Cl',NULL),
	(102679,0,0,'25300-04-3','Consistent with Molecular Formula','C8H7ClFNO3S',251.6596,NULL,'333DBDD25DA0380C-FICuS-01-68','333DBDD25DA0380C-FICTS-01-47','333DBDD25DA0380C-uuuuu-01-17','InChI=1S/C8H7ClFNO3S/c1-5(12)11-8-3-2-6(4-7(8)9)15(10,13)14/h2-4H,1H3,(H,11,12)','InChIKey=AWTMVPSESBZTGK-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)F)cc1Cl',NULL),
	(102680,0,0,'1996-51-6','Consistent with Molecular Formula','C6H5ClFNO2S',209.6224,NULL,'DC38D93BECA4538E-FICuS-01-8D','DC38D93BECA4538E-FICTS-01-6C','DC38D93BECA4538E-uuuuu-01-3C','InChI=1S/C6H5ClFNO2S/c7-5-3-4(12(8,10)11)1-2-6(5)9/h1-3H,9H2','InChIKey=PYRUUCYNAXPEBA-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)F)cc1Cl',NULL),
	(102681,0,0,NULL,'Consistent with Molecular Formula','C9H8ClNO5',245.6189,NULL,'53642E464FD18B24-FICuS-01-49','53642E464FD18B24-FICTS-01-28','53642E464FD18B24-uuuuu-01-F8','InChI=1S/C9H8ClNO5/c1-15-9(12)5-16-8-3-2-6(11(13)14)4-7(8)10/h2-4H,5H2,1H3','InChIKey=XBWCBDKVCXEJIE-UHFFFAOYSA-N','COC(=O)COc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(102682,0,0,'25299-91-6','Consistent with Molecular Formula','C14H9Cl2FN2O6S',423.1993,NULL,'B8B41BCD5F74DC2B-FICuS-01-92','B8B41BCD5F74DC2B-FICTS-01-71','B8B41BCD5F74DC2B-uuuuu-01-41','InChI=1S/C14H9Cl2FN2O6S/c15-10-6-9(26(17,23)24)2-3-12(10)18-14(20)7-25-13-4-1-8(19(21)22)5-11(13)16/h1-6H,7H2,(H,18,20)','InChIKey=DKQOPJXCPGWHDJ-UHFFFAOYSA-N','O=C(COc1ccc([N+](=O)[O-])cc1Cl)Nc1ccc(S(=O)(=O)F)cc1Cl',NULL),
	(102683,4,0,NULL,'Consistent with Molecular Formula','C33H29N5O9S',671.6802,NULL,'272EE25A143F1974-FICuS-01-47','272EE25A143F1974-FICTS-01-26','272EE25A143F1974-uuuuu-01-F6','InChI=1S/C33H29N5O9S/c1-20-13-15-24(16-14-20)48(42,43)47-27-25(17-44-33(41)23-11-7-4-8-12-23)46-32(28(27)45-21(2)39)38-19-36-26-29(34-18-35-30(26)38)37-31(40)22-9-5-3-6-10-22/h3-16,18-19,25,27-28,32H,17H2,1-2H3,(H,34,35,37,40)','InChIKey=SCSDAMQKAAQTGZ-UHFFFAOYSA-N','CC(=O)OC1C(OS(=O)(=O)c2ccc(C)cc2)C(COC(=O)c2ccccc2)OC1n1cnc2c(NC(=O)c3ccccc3)ncnc21','1'),
	(102684,3,0,'4395-37-3','Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'EF7A12A007A62D48-FICuS-01-5E','EF7A12A007A62D48-FICTS-01-3D','EF7A12A007A62D48-uuuuu-01-0D','InChI=1S/C20H20O6/c1-23-20-17(26-19(22)15-10-6-3-7-11-15)12-16(25-20)13-24-18(21)14-8-4-2-5-9-14/h2-11,16-17,20H,12-13H2,1H3','InChIKey=APDHEXOZIKRKSN-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)CC1OC(=O)c1ccccc1','1'),
	(102685,3,0,NULL,'Consistent with Molecular Formula','C19H17ClO5',360.7933,NULL,'D43FF9AF432F6047-FICuS-01-6E','D43FF9AF432F6047-FICTS-01-4D','D43FF9AF432F6047-uuuuu-01-1D','InChI=1S/C19H17ClO5/c20-17-16(25-19(22)14-9-5-2-6-10-14)11-15(24-17)12-23-18(21)13-7-3-1-4-8-13/h1-10,15-17H,11-12H2','InChIKey=MJTRUHKBJQWTOJ-UHFFFAOYSA-N','O=C(OCC1CC(OC(=O)c2ccccc2)C(Cl)O1)c1ccccc1','1'),
	(102686,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2NaO3',306.1002,'Dichloroallyl lawsone, sodium salt\n1,4-Naphthoquinone, 2-(2,3-dichloroallyl)-3-hydroxy-, sodium salt\n1,4-Naphthalenedione, 2-(3,3-dichloro-2-propenyl)-3-hydroxy-, sodium salt','BF46AF343CDF03C4-FICuS-01-81','67C69C53662E1F1D-FICTS-01-3F','EC21705C0655ADB5-uuuuu-01-0C','InChI=1S/C13H8Cl2O3.Na/c14-10(15)6-5-9-11(16)7-3-1-2-4-8(7)12(17)13(9)18;/h1-4,6,18H,5H2;/q;+1','InChIKey=SESUYUCDPRKXKL-UHFFFAOYSA-N','O=C1C(O)=C(CC=C(Cl)Cl)C(=O)c2ccccc21.[Na+]',NULL),
	(102687,7,0,'4161-96-0','Consistent with Molecular Formula','C22H38N2O',346.555,NULL,'DA4FA29AB59762D7-FICuS-01-7D','DA4FA29AB59762D7-FICTS-01-5C','DA4FA29AB59762D7-uuuuu-01-2C','InChI=1S/C22H38N2O/c1-19-12-13-22(23(4)24(22)5)14-15(19)6-7-16-17(19)8-10-20(2)18(16)9-11-21(20,3)25/h15-18,25H,6-14H2,1-5H3','InChIKey=SXXLVVHRVNMRJU-UHFFFAOYSA-N','CN1N(C)C12CCC1(C)C(CCC3C1CCC1(C)C3CCC1(C)O)C2','1'),
	(102688,0,0,'36821-75-7','Consistent with Molecular Formula','C5H8?ClN3O',161.5907,NULL,'4AD443C31C8BF3C5-FICuS-01-70','4AD443C31C8BF3C5-FICTS-01-4F','4AD443C31C8BF3C5-uuuuu-01-1F','InChI=1S/C5H7N3O.ClH/c6-9-4-5-3-7-1-2-8-5;/h1-3H,4,6H2;1H','InChIKey=YRSFFWPQEIGUHL-UHFFFAOYSA-N','*.Cl.NOCc1cnccn1',NULL),
	(102689,2,0,'24009-78-7','Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'834106E8D0152105-FICuS-01-1C','834106E8D0152105-FICTS-01-FB','834106E8D0152105-uuuuu-01-CB','InChI=1S/C17H12N2O/c20-17-16-15(18(16)12-7-2-1-3-8-12)14-10-11-6-4-5-9-13(11)19(14)17/h1-10,15-16H','InChIKey=JRJUORGJVRTMOH-UHFFFAOYSA-N','O=C1C2C(c3cc4ccccc4n31)N2c1ccccc1','1'),
	(102690,1,0,'30804-86-5','Consistent with Molecular Formula','C6H7Cl2NO5',244.031,NULL,'646ECBD57A4FA823-FICuS-01-7A','646ECBD57A4FA823-FICTS-01-59','646ECBD57A4FA823-uuuuu-01-29','InChI=1S/C6H7Cl2NO5/c7-4(8)5(12)9-2(6(13)14)1-3(10)11/h2,4H,1H2,(H,9,12)(H,10,11)(H,13,14)','InChIKey=UJPDUEPXOIYZFA-UHFFFAOYSA-N','O=C(O)CC(NC(=O)C(Cl)Cl)C(=O)O','1'),
	(102691,1,0,'30805-93-7','Consistent with Molecular Formula','C7H9Cl2NO5',258.0578,NULL,'F7B05C7C37A78D47-FICuS-01-71','F7B05C7C37A78D47-FICTS-01-50','F7B05C7C37A78D47-uuuuu-01-20','InChI=1S/C7H9Cl2NO5/c8-5(9)6(13)10-3(7(14)15)1-2-4(11)12/h3,5H,1-2H2,(H,10,13)(H,11,12)(H,14,15)','InChIKey=FHRKFSNWBNJNEG-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)C(Cl)Cl)C(=O)O','1'),
	(102692,1,0,'31008-11-4','Consistent with Molecular Formula','C8H9Cl2N3O4',282.0828,NULL,'F55AD533B469DB36-FICuS-01-6B','F55AD533B469DB36-FICTS-01-4A','F55AD533B469DB36-uuuuu-01-1A','InChI=1S/C8H9Cl2N3O4/c1-17-8(16)5(2-4(14)3-12-11)13-7(15)6(9)10/h3,5-6H,2H2,1H3,(H,13,15)','InChIKey=GYZSBCLHSCRIPE-UHFFFAOYSA-N','COC(=O)C(CC(=O)C=[N+]=[N-])NC(=O)C(Cl)Cl','1'),
	(102693,1,0,'30805-98-2','Consistent with Molecular Formula','C9H11Cl2N3O4',296.1096,'Norleucine, 6-diazo-N-(dichloroacetyl)-5-oxo-, methyl ester, L-','ECB5DEED6DCAAFF0-FICuS-01-D3','ECB5DEED6DCAAFF0-FICTS-01-B2','ECB5DEED6DCAAFF0-uuuuu-01-82','InChI=1S/C9H11Cl2N3O4/c1-18-9(17)6(14-8(16)7(10)11)3-2-5(15)4-13-12/h4,6-7H,2-3H2,1H3,(H,14,16)','InChIKey=SWAYAATXSJKHRO-UHFFFAOYSA-N','COC(=O)C(CCC(=O)C=[N+]=[N-])NC(=O)C(Cl)Cl','1'),
	(102694,1,0,'34604-07-4','Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'A1BE8E2AEB85668B-FICuS-01-8A','A1BE8E2AEB85668B-FICTS-01-69','A1BE8E2AEB85668B-uuuuu-01-39','InChI=1S/C20H23NO5/c1-3-24-18(22)20(2,26-15-17-12-8-5-9-13-17)21-19(23)25-14-16-10-6-4-7-11-16/h4-13H,3,14-15H2,1-2H3,(H,21,23)','InChIKey=CGOUEQRKXLDDDP-UHFFFAOYSA-N','CCOC(=O)C(C)(NC(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(102695,0,0,'9003-06-9','Inconsistent with Molecular Formula - Could not find formula fragment for C3H5NO in (C3H5NO.C3H4O2)x','C6H9?3NO3',143.142,'AP 15\nR 1144\nPolyhall\nNalco 623\nAcrysol 51\nSansapol AM\nCyanamer P26\nCyanamer P 26\nAcrylamide-acrylic resin\nAcrylamide-acrylate polymer\nPoly(acrylic acid-acrylamide)\nAcrylamide-acrylic acid resin\nAcrylamide-acrylate copolymer\nAcrylic acid-acrylamide polymer\nAcrylamide-acrylic acid polymer\nAcrylic acid-acrylamide copolymer\nAcrylamide-acrylic acid copolymer\n2-Propenamide, polymer with 2-propenoic acid\n2-Propenoic acid, polymer with 2-propenamide\nAcrylic acid, polymer with acrylamide','D395266E39B0DC68-FICuS-01-62','D395266E39B0DC68-FICTS-01-41','D395266E39B0DC68-uuuuu-01-11','InChI=1S/C3H5NO.C3H4O2/c2*1-2-3(4)5/h2H,1H2,(H2,4,5);2H,1H2,(H,4,5)','InChIKey=RNIHAPSVIGPAFF-UHFFFAOYSA-N','*.*.*.C=CC(=O)O.C=CC(N)=O',NULL),
	(102696,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H16 in (C10H16.C3H5NO)x','C13H21NO',207.315,NULL,'570A050C59AF1838-FICuS-01-45','570A050C59AF1838-FICTS-01-24','2B3DE047E6D636F4-uuuuu-01-19','InChI=1S/C10H16.C3H5NO/c1-7-4-5-8-6-9(7)10(8,2)3;1-2-3(4)5/h8-9H,1,4-6H2,2-3H3;2H,1H2,(H2,4,5)','InChIKey=GHYWUHQPXPPZQN-UHFFFAOYSA-N','C=C1CCC2CC1C2(C)C.C=CC(N)=O','1'),
	(102697,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H9NO2 in (C11H9NO2.C3H5NO)x','C14H14N2O3',258.2762,NULL,'2933DED5AE01C1C7-FICuS-01-6F','4077DE92C84D3699-FICTS-01-3A','55043B9E1178EF0B-uuuuu-01-05','InChI=1S/C11H9NO2.C3H5NO/c13-11(14)6-5-8-7-12-10-4-2-1-3-9(8)10;1-2-3(4)5/h1-7,12H,(H,13,14);2H,1H2,(H2,4,5)/b6-5-;','InChIKey=NTJOVWWUEPMHQW-YSMBQZINSA-N','C=CC(N)=O.O=C(O)/C=C\\c1c[nH]c2ccccc12','1'),
	(102698,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H9NO2 in (C11H9NO2.C7H10N2O2.C3H5NO)x','C21H24N4O5',412.4444,NULL,'C3666C5821A1174F-FICuS-01-46','AA226C1F47EDE011-FICTS-01-47','55043B9E1178EF0B-uuuuu-01-05','InChI=1S/C11H9NO2.C7H10N2O2.C3H5NO/c13-11(14)6-5-8-7-12-10-4-2-1-3-9(8)10;1-3-6(10)8-5-9-7(11)4-2;1-2-3(4)5/h1-7,12H,(H,13,14);3-4H,1-2,5H2,(H,8,10)(H,9,11);2H,1H2,(H2,4,5)/b6-5-;;','InChIKey=WYMDGXVNCYGJLN-XNOMRPDFSA-N','C=CC(=O)NCNC(=O)C=C.C=CC(N)=O.O=C(O)/C=C\\c1c[nH]c2ccccc12','1'),
	(102699,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H9NO2 in (C11H9NO2.C7H10N2O2.C3H5NO)x','C21H24N4O5',412.4444,NULL,'C3666C5821A1174F-FICuS-01-46','AA226C1F47EDE011-FICTS-01-47','55043B9E1178EF0B-uuuuu-01-05','InChI=1S/C11H9NO2.C7H10N2O2.C3H5NO/c13-11(14)6-5-8-7-12-10-4-2-1-3-9(8)10;1-3-6(10)8-5-9-7(11)4-2;1-2-3(4)5/h1-7,12H,(H,13,14);3-4H,1-2,5H2,(H,8,10)(H,9,11);2H,1H2,(H2,4,5)/b6-5-;;','InChIKey=WYMDGXVNCYGJLN-XNOMRPDFSA-N','C=CC(=O)NCNC(=O)C=C.C=CC(N)=O.O=C(O)/C=C\\c1c[nH]c2ccccc12','1'),
	(102700,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C4H8?3N2O',100.12,NULL,'597D7C6B83E17AD6-FICuS-01-75','597D7C6B83E17AD6-FICTS-01-54','597D7C6B83E17AD6-uuuuu-01-24','InChI=1S/C4H8N2O/c1-2-3-6-4(5)7/h2H,1,3H2,(H3,5,6,7)','InChIKey=VPJDULFXCAQHRC-UHFFFAOYSA-N','*.*.*.C=CCNC(N)=O',NULL),
	(102701,0,1,'34522-38-8','Consistent with Molecular Formula','C18H27NO4',321.4156,NULL,'003B1CDA913F2299-FICuS-01-4E','003B1CDA913F2299-FICTS-01-2D','964DA7B278EBE17A-uuuuu-01-2D','InChI=1S/C14H23N.C4H4O4/c1-15-3-2-14(9-15)12-5-10-4-11(7-12)8-13(14)6-10;5-3(6)1-2-4(7)8/h10-13H,2-9H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=SWIQYYKGWFIKJQ-BTJKTKAUSA-N','CN1CCC2(C1)C1CC3CC(C1)CC2C3.O=C(O)/C=C\\C(=O)O','1'),
	(102702,0,0,'58-74-2','Consistent with Molecular Formula','C20H21NO4',339.3902,'S-M-R\nRobaxapap\nPapaverin\nPapaverine\nPapanerine\n6,7-Dimethoxy-1-veratrylisoquinoline\nWLN: T66 CNJ B1R CO1 DO1& HO1 IO1\nIsoquinoline, 1-[(3,4-dimethoxyphenyl)methyl]-6,7-dimethoxy-\nIsoquinoline, 6,7-dimethoxy-1-veratryl-','3C1DF812CB804C7A-FICuS-01-6F','3C1DF812CB804C7A-FICTS-01-4E','3C1DF812CB804C7A-uuuuu-01-1E','InChI=1S/C20H21NO4/c1-22-17-6-5-13(10-18(17)23-2)9-16-15-12-20(25-4)19(24-3)11-14(15)7-8-21-16/h5-8,10-12H,9H2,1-4H3','InChIKey=XQYZDYMELSJDRZ-UHFFFAOYSA-N','COc1ccc(Cc2nccc3cc(OC)c(OC)cc23)cc1OC',NULL),
	(102703,1,0,'24353-88-6','Consistent with Molecular Formula','C12H22N2O4',258.3168,'Lorbamate\nAbbott 19957\nAbbott-19957\n2-(Hydroxymethyl)-2-methylpentyl cyclopropanecarbamate carbamate\n2-(Hydroxymethyl)-2-methylpentyl cyclopropanecarbamate carbamate ester\n2-(Hydroxymethyl)-2-methylpentyl cyclopropanecarbamate, carbamate ester\nCarbamic acid, cyclopropyl-, 2-[[(aminocarbonyl)oxy]methyl]-2-methylpentyl ester\nCyclopropanecarbamic acid, 2-(hydroxymethyl)-2-methylpentyl ester carbamate (ester)','E5E2EE922BD883FF-FICuS-01-94','E5E2EE922BD883FF-FICTS-01-73','E5E2EE922BD883FF-uuuuu-01-43','InChI=1S/C12H22N2O4/c1-3-6-12(2,7-17-10(13)15)8-18-11(16)14-9-4-5-9/h9H,3-8H2,1-2H3,(H2,13,15)(H,14,16)','InChIKey=PTEUWWFEEPASRM-UHFFFAOYSA-N','CCCC(C)(COC(N)=O)COC(=O)NC1CC1','1'),
	(102704,0,0,'7350-91-6','Consistent with Molecular Formula','C26H24',336.4756,'3-n-Hexylperylene\nPerylene, 3-hexyl-','261BF3F639C9B6AF-FICuS-01-7E','261BF3F639C9B6AF-FICTS-01-5D','261BF3F639C9B6AF-uuuuu-01-2D','InChI=1S/C26H24/c1-2-3-4-5-9-18-16-17-24-22-14-7-11-19-10-6-13-21(25(19)22)23-15-8-12-20(18)26(23)24/h6-8,10-17H,2-5,9H2,1H3','InChIKey=TZZMLMCAAVPEBH-UHFFFAOYSA-N','CCCCCCc1ccc2c3cccc4cccc(c5cccc1c52)c43',NULL),
	(102705,0,0,'40339-27-3','Consistent with Molecular Formula','C30H34',394.5986,'1,10-Di(1-naphthyl)decane\n1,10-Di(.alpha.-naphthyl)decane\nNaphthalene, 1,1\'-(1,10-decanediyl)bis-','F05B2638F64BCE74-FICuS-01-6C','F05B2638F64BCE74-FICTS-01-4B','F05B2638F64BCE74-uuuuu-01-1B','InChI=1S/C30H34/c1(3-5-7-15-25-19-13-21-27-17-9-11-23-29(25)27)2-4-6-8-16-26-20-14-22-28-18-10-12-24-30(26)28/h9-14,17-24H,1-8,15-16H2','InChIKey=MJOQAHPAUSIVEG-UHFFFAOYSA-N','c1ccc2c(CCCCCCCCCCc3cccc4ccccc34)cccc2c1',NULL),
	(102706,7,0,'7225-65-2','Consistent with Molecular Formula','C25H44',344.6226,'6-n-Octylperhydrobenz[de]anthracene\n6-n-Octyl-[hexadecahydrobenz[d]]anthracene\n1HBenz[de]anthracene, hexadecahydro-6-octyl-','6A97AD9FB7DA96A3-FICuS-01-93','6A97AD9FB7DA96A3-FICTS-01-72','6A97AD9FB7DA96A3-uuuuu-01-42','InChI=1S/C25H44/c1-2-3-4-5-6-7-11-19-16-17-20-13-10-15-23-22-14-9-8-12-21(22)18-24(19)25(20)23/h19-25H,2-18H2,1H3','InChIKey=HOLRQJVOISUULR-UHFFFAOYSA-N','CCCCCCCCC1CCC2CCCC3C4CCCCC4CC1C23','1'),
	(102707,7,0,'54934-70-2','Consistent with Molecular Formula','C22H38',302.5422,'1,1-Di[decahydro-1-naphthyl]ethane\n1,1-Di[1\'-decahydronaphthyl]ethane\nNaphthalene, 1,1\'-ethylidenebis[decahydro-','0F3FDC7C311D061B-FICuS-01-69','0F3FDC7C311D061B-FICTS-01-48','0F3FDC7C311D061B-uuuuu-01-18','InChI=1S/C22H38/c1-16(19-14-6-10-17-8-2-4-12-21(17)19)20-15-7-11-18-9-3-5-13-22(18)20/h16-22H,2-15H2,1H3','InChIKey=JVIQTBIIJRVXBJ-UHFFFAOYSA-N','CC(C1CCCC2CCCCC21)C1CCCC2CCCCC21','1'),
	(102708,0,0,'55281-91-9','Consistent with Molecular Formula','C30H54',414.7566,'1,1,6,6-(Tetracyclohexyl)hexane\nCyclohexane, 1,1\',1\'\',1\'\'\'-(1,6-hexanediylidene)tetrakis-','168D70202E8321EE-FICuS-01-42','168D70202E8321EE-FICTS-01-21','168D70202E8321EE-uuuuu-01-F1','InChI=1S/C30H54/c1-5-15-25(16-6-1)29(26-17-7-2-8-18-26)23-13-14-24-30(27-19-9-3-10-20-27)28-21-11-4-12-22-28/h25-30H,1-24H2','InChIKey=VSAQRYVOTNSXBL-UHFFFAOYSA-N','C1CCC(C(CCCCC(C2CCCCC2)C2CCCCC2)C2CCCCC2)CC1',NULL),
	(102709,3,0,'55429-26-0','Consistent with Molecular Formula','C29H58',406.7772,'1,3-Dimethyl-4-(2\'-n-decyldodecyl)cyclopentane\n11-[2\',4\'-(Dimethylcyclopentyl)methyl]heneicosane\nCyclopentane, 1-(2-decyldodecyl)-2,4-dimethyl-','23EB0E6186B85735-FICuS-01-4B','23EB0E6186B85735-FICTS-01-2A','23EB0E6186B85735-uuuuu-01-FA','InChI=1S/C29H58/c1-5-7-9-11-13-15-17-19-21-28(25-29-24-26(3)23-27(29)4)22-20-18-16-14-12-10-8-6-2/h26-29H,5-25H2,1-4H3','InChIKey=JIBZZZWEWJGUOA-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCCCCC)CC1CC(C)CC1C','1'),
	(102710,3,0,'55282-02-5','Consistent with Molecular Formula','C26H52',364.6968,'2,5-Dimethyl-1-n-octadecylcyclohexane\n1,4-Dimethyl-3-n-octadecylcyclohexane\nCyclohexane, 1,4-dimethyl-2-octadecyl-','AAE883F48014C675-FICuS-01-5D','AAE883F48014C675-FICTS-01-3C','AAE883F48014C675-uuuuu-01-0C','InChI=1S/C26H52/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-26-23-24(2)21-22-25(26)3/h24-26H,4-23H2,1-3H3','InChIKey=IYAUESUIHMJWPO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC1CC(C)CCC1C','1'),
	(102711,3,0,'55282-68-3','Consistent with Molecular Formula','C27H50',374.692,'1,3-Dicyclopentyl-2-n-dodecylcyclopentane\n1,1\':3\',1\'\'-Tercyclopentane, 2\'-dodecyl-','34934A8F8AF59361-FICuS-01-54','34934A8F8AF59361-FICTS-01-33','34934A8F8AF59361-uuuuu-01-03','InChI=1S/C27H50/c1-2-3-4-5-6-7-8-9-10-11-20-27-25(23-16-12-13-17-23)21-22-26(27)24-18-14-15-19-24/h23-27H,2-22H2,1H3','InChIKey=VBBIGDCMQXMIAS-UHFFFAOYSA-N','CCCCCCCCCCCCC1C(C2CCCC2)CCC1C1CCCC1','1'),
	(102712,1,0,NULL,'Consistent with Molecular Formula','C24H24N2',340.467,NULL,'732C81C4E3A0E8AC-FICuS-01-70','732C81C4E3A0E8AC-FICTS-01-4F','732C81C4E3A0E8AC-uuuuu-01-1F','InChI=1S/C24H24N2/c1-15-23(19-10-3-5-12-21(19)25-15)17-8-7-9-18(14-17)24-16(2)26-22-13-6-4-11-20(22)24/h3-6,10-14,17,25-26H,7-9H2,1-2H3','InChIKey=BFKIFAMVOVDGET-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1=CC(c2c(C)[nH]c3ccccc23)CCC1','1'),
	(102713,0,0,NULL,'Consistent with Molecular Formula','C16H15N',221.3012,NULL,'8C3A0EB67230DC90-FICuS-01-5F','8C3A0EB67230DC90-FICTS-01-3E','8C3A0EB67230DC90-uuuuu-01-0E','InChI=1S/C16H15N/c1-2-6-12-10-16-14(9-11(12)5-1)13-7-3-4-8-15(13)17-16/h3-4,7-10,17H,1-2,5-6H2','InChIKey=UGDMNHLHRPPNBC-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1cc3c(cc12)CCCC3',NULL),
	(102714,0,0,NULL,'Consistent with Molecular Formula','C17H17N',235.328,NULL,'EE4613087E8C488C-FICuS-01-65','EE4613087E8C488C-FICTS-01-44','EE4613087E8C488C-uuuuu-01-14','InChI=1S/C17H17N/c1-18-16-9-5-4-8-14(16)15-10-12-6-2-3-7-13(12)11-17(15)18/h4-5,8-11H,2-3,6-7H2,1H3','InChIKey=JCNYHZHJUTZAGL-UHFFFAOYSA-N','Cn1c2ccccc2c2cc3c(cc21)CCCC3',NULL),
	(102715,0,1,'61936-75-2','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'3C5AF8D1F5AAF8D7-FICuS-01-9C','3C5AF8D1F5AAF8D7-FICTS-01-7B','3C5AF8D1F5AAF8D7-uuuuu-01-4B','InChI=1S/C14H15NO/c1-10(16)8-9-12-11(2)15(3)14-7-5-4-6-13(12)14/h4-9H,1-3H3','InChIKey=ZMBXDKHEFVSQBO-UHFFFAOYSA-N','CC(=O)/C=C/c1c(C)n(C)c2ccccc12','1'),
	(102716,0,1,NULL,'Consistent with Molecular Formula','C20H17NO',287.3604,NULL,'AEFB6C2A80547285-FICuS-01-68','AEFB6C2A80547285-FICTS-01-47','AEFB6C2A80547285-uuuuu-01-17','InChI=1S/C20H17NO/c1-13-18(17-8-4-5-9-19(17)21-13)12-15-11-10-14-6-2-3-7-16(14)20(15)22/h2-9,12,21H,10-11H2,1H3','InChIKey=KYGXAMONAKTHDM-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1/C=C1/CCc2ccccc2C1=O','1'),
	(102717,0,1,NULL,'Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'1253FB1D14A64583-FICuS-01-3F','1253FB1D14A64583-FICTS-01-1E','1253FB1D14A64583-uuuuu-01-EE','InChI=1S/C15H15NO/c1-10-13(9-11-5-4-8-15(11)17)12-6-2-3-7-14(12)16-10/h2-3,6-7,9,16H,4-5,8H2,1H3','InChIKey=VUGWFXXQTWEDKO-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1/C=C1/CCCC1=O','1'),
	(102718,0,0,'18992-70-6','Consistent with Molecular Formula','C14H13N',195.2634,NULL,'9049FA154176D321-FICuS-01-36','9049FA154176D321-FICTS-01-15','9049FA154176D321-uuuuu-01-E5','InChI=1S/C14H13N/c1-9-7-12-11-5-3-4-6-13(11)15-14(12)8-10(9)2/h3-8,15H,1-2H3','InChIKey=SYTNBTHSPJGLQQ-UHFFFAOYSA-N','Cc1cc2[nH]c3ccccc3c2cc1C',NULL),
	(102719,0,1,NULL,'Consistent with Molecular Formula','C18H21NO',267.37,NULL,'1A804C763DDD7D8D-FICuS-01-7B','1A804C763DDD7D8D-FICTS-01-5A','1A804C763DDD7D8D-uuuuu-01-2A','InChI=1S/C18H21NO/c1-13-16(15-9-6-7-10-17(15)19-13)12-14-8-4-2-3-5-11-18(14)20/h6-7,9-10,12,19H,2-5,8,11H2,1H3','InChIKey=MCGILBLYGCIEEC-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1/C=C1/CCCCCCC1=O','1'),
	(102720,0,1,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'EF6A87F841B1A807-FICuS-01-6E','2E4FA55A49B61E5B-FICTS-01-55','EF6A87F841B1A807-uuuuu-01-1D','InChI=1S/C15H17NO/c1-3-6-12(17)9-10-13-11(2)16-15-8-5-4-7-14(13)15/h4-5,7-10,16H,3,6H2,1-2H3/b10-9-','InChIKey=XUNWPIMZQWCLJS-KTKRTIGZSA-N','CCCC(=O)/C=C\\c1c(C)[nH]c2ccccc12','1'),
	(102721,1,0,NULL,'Consistent with Molecular Formula','C23H22N2O2',358.439,NULL,'5FE52CDD672792CE-FICuS-01-82','5FE52CDD672792CE-FICTS-01-61','5FE52CDD672792CE-uuuuu-01-31','InChI=1S/C23H22N2O2/c1-13-20(15-7-3-5-9-18(15)24-13)22(17-11-12-27-23(17)26)21-14(2)25-19-10-6-4-8-16(19)21/h3-10,17,22,24-25H,11-12H2,1-2H3','InChIKey=BYVBDJDDIWQYLX-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(c1c(C)[nH]c2ccccc12)C1CCOC1=O','1'),
	(102722,5,0,'27857-07-4','Consistent with Molecular Formula','C18H23NO5',333.3834,'Narcissidine','E4B7CE4D26468F3B-FICuS-01-7E','E4B7CE4D26468F3B-FICTS-01-5D','E4B7CE4D26468F3B-uuuuu-01-2D','InChI=1S/C18H23NO5/c1-22-12-6-9-8-19-5-4-10-15(19)14(11(9)7-13(12)23-2)17(21)18(24-3)16(10)20/h4,6-7,14-18,20-21H,5,8H2,1-3H3','InChIKey=OHZXJDOKMFHAFO-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1C(O)C(OC)C(O)C3=CCN(C2)C31','1'),
	(102723,5,0,NULL,'Consistent with Molecular Formula','C17H24O5',308.3736,'Dihydroxanthinin','A765EC782B5D7E7F-FICuS-01-87','A765EC782B5D7E7F-FICTS-01-66','A765EC782B5D7E7F-uuuuu-01-36','InChI=1S/C17H24O5/c1-9-7-15-14(11(3)17(20)22-15)6-5-13(9)16(8-10(2)18)21-12(4)19/h5,9,11,14-16H,6-8H2,1-4H3','InChIKey=XXKCCBFCBFYRGB-UHFFFAOYSA-N','CC(=O)CC(OC(C)=O)C1=CCC2C(CC1C)OC(=O)C2C','1'),
	(102724,3,1,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,'Xanthatin','AAC6188E09945E9B-FICuS-01-73','AAC6188E09945E9B-FICTS-01-52','AAC6188E09945E9B-uuuuu-01-22','InChI=1S/C15H18O3/c1-9-8-14-13(11(3)15(17)18-14)7-6-12(9)5-4-10(2)16/h4-6,9,13-14H,3,7-8H2,1-2H3','InChIKey=RBRPTFMVULVGIC-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C(/C=C/C(C)=O)=CCC12','1'),
	(102725,4,0,NULL,'Consistent with Molecular Formula','C17H22O5',306.3578,'Ksantinin\nXanthinin','B5B528BAF68E5B2E-FICuS-01-89','B5B528BAF68E5B2E-FICTS-01-68','B5B528BAF68E5B2E-uuuuu-01-38','InChI=1S/C17H22O5/c1-9-7-15-14(11(3)17(20)22-15)6-5-13(9)16(8-10(2)18)21-12(4)19/h5,9,14-16H,3,6-8H2,1-2,4H3','InChIKey=DPSCQKGSAHTWSP-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C(C(CC(C)=O)OC(C)=O)=CCC12','1'),
	(102726,3,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'8CDD4D7988930E29-FICuS-01-6E','8CDD4D7988930E29-FICTS-01-4D','8CDD4D7988930E29-uuuuu-01-1D','InChI=1S/C15H20O3/c1-9-4-7-13-11(3)15(17)18-14(13)8-12(9)6-5-10(2)16/h8-9,13-14H,3-7H2,1-2H3','InChIKey=NLZBDTSRJVCTCF-UHFFFAOYSA-N','C=C1C(=O)OC2C=C(CCC(C)=O)C(C)CCC12','1'),
	(102727,5,0,'16983-23-6','Consistent with Molecular Formula','C15H20O4',264.3206,'Vermeerin','F408A2A49E5AF623-FICuS-01-66','F408A2A49E5AF623-FICTS-01-45','FFF7D9568A8341D6-uuuuu-01-2A','InChI=1S/C15H20O4/c1-8-4-12-10(9(2)14(17)19-12)6-15(3)7-18-13(16)5-11(8)15/h8,10-12H,2,4-7H2,1,3H3/t8-,10?,11+,12+,15-/m1/s1','InChIKey=GKYRUDQNQRLJRF-XGOSFXCESA-N','C=C1C(=O)OC2CC(C)C3CC(=O)OCC3(C)CC12','1'),
	(102728,5,0,'26305-91-9','Consistent with Molecular Formula','C15H20O4',264.3206,'PSILOTROPIN\nFLORIBUNDIN\nFloribundin','B8B40A453EFA9055-FICuS-01-63','B8B40A453EFA9055-FICTS-01-42','FFF7D9568A8341D6-uuuuu-01-2A','InChI=1S/C15H20O4/c1-8-4-12-10(9(2)14(17)19-12)6-15(3)7-18-13(16)5-11(8)15/h8,10-12H,2,4-7H2,1,3H3/t8-,10-,11+,12-,15-/m1/s1','InChIKey=GKYRUDQNQRLJRF-RZJSXJPMSA-N','C=C1C(=O)OC2CC(C)C3CC(=O)OCC3(C)CC12','1'),
	(102729,7,0,NULL,'Consistent with Molecular Formula','C17H26O5',310.3894,'Hymenolide','C3F0FE5680DA0675-FICuS-01-68','C3F0FE5680DA0675-FICTS-01-47','C3F0FE5680DA0675-uuuuu-01-17','InChI=1S/C17H26O5/c1-5-20-16-17(4)8-11-10(3)15(19)21-13(11)6-9(2)12(17)7-14(18)22-16/h9,11-14,16,18H,3,5-8H2,1-2,4H3','InChIKey=UIFSGDQXHQSWGC-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3CC(O)OC(OCC)C3(C)CC12','1'),
	(102730,12,0,NULL,'Consistent with Molecular Formula','C21H34O9',430.4942,'Hymenoxynin','4DDA8217D2F72E06-FICuS-01-66','4DDA8217D2F72E06-FICTS-01-45','4DDA8217D2F72E06-uuuuu-01-15','InChI=1S/C21H34O9/c1-9-6-13-11(10(2)18(26)28-13)7-21(3)12(9)4-5-27-20(21)30-19-17(25)16(24)15(23)14(8-22)29-19/h9-17,19-20,22-25H,4-8H2,1-3H3','InChIKey=CLKCCQOMLNZYFZ-UHFFFAOYSA-N','CC1CC2OC(=O)C(C)C2CC2(C)C(OC3OC(CO)C(O)C(O)C3O)OCCC12','1'),
	(102731,11,0,NULL,'Consistent with Molecular Formula','C23H32O10',468.4998,'Paucin\nPAUCIN 3\nAmbros-11[13]-en-12-oic acid, 2.alpha.,8.beta.-dihydroxy-4-oxo-, .gamma.-lactone, 2-.beta.-D-glucopyranoside 6\'-acetate','7B4E8B55BD970C4B-FICuS-01-7C','7B4E8B55BD970C4B-FICTS-01-5B','73C31D6B991733FF-uuuuu-01-0F','InChI=1S/C23H32O10/c1-9-5-13-12(10(2)21(29)31-13)7-23(4)16(25)6-14(17(9)23)32-22-20(28)19(27)18(26)15(33-22)8-30-11(3)24/h9,12-15,17-20,22,26-28H,2,5-8H2,1,3-4H3/t9-,12-,13-,14+,15?,17-,18?,19?,20?,22?,23-/m1/s1','InChIKey=GUDGKGBWXIZDPA-SRSBAEBFSA-N','C=C1C(=O)OC2CC(C)C3C(OC4OC(COC(C)=O)C(O)C(O)C4O)CC(=O)C3(C)CC12','1'),
	(102732,5,2,'24728-11-8','Consistent with Molecular Formula','C23H28O10',464.4682,'Polydalin','BAF9ECB27097FC61-FICuS-01-8C','BAF9ECB27097FC61-FICTS-01-6B','8496A1E3A09096AA-uuuuu-01-06','InChI=1S/C23H28O10/c1-11-8-7-9-15(21(27)30-6)18(31-14(4)25)19(33-22(28)23(5,29)13(3)24)17-12(2)20(26)32-16(17)10-11/h9-10,16-19,29H,2,7-8H2,1,3-6H3/b11-10-,15-9+','InChIKey=IJMOTPLTXHRBLS-XDOJEHJTSA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(/C(=O)OC)C(OC(C)=O)C(OC(=O)C(C)(O)C(C)=O)C12','1'),
	(102733,4,0,NULL,'Consistent with Molecular Formula','C12H19N6O7P',390.2919,NULL,'E23D75B77917B67E-FICuS-01-66','E23D75B77917B67E-FICTS-01-45','E23D75B77917B67E-uuuuu-01-15','InChI=1S/C12H19N6O7P/c13-1-2-23-26(21,22)24-3-6-8(19)9(20)12(25-6)18-5-17-7-10(14)15-4-16-11(7)18/h4-6,8-9,12,19-20H,1-3,13H2,(H,21,22)(H2,14,15,16)','InChIKey=FTWBKAKJWLVJHI-UHFFFAOYSA-N','NCCOP(=O)(O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(102734,4,0,NULL,'Consistent with Molecular Formula','C17H19N5O4',357.3682,NULL,'C88E514F11B9F6AC-FICuS-01-7C','C88E514F11B9F6AC-FICTS-01-5B','C88E514F11B9F6AC-uuuuu-01-2B','InChI=1S/C17H19N5O4/c18-15-12-16(20-8-19-15)22(9-21-12)17-14(13(24)11(6-23)26-17)25-7-10-4-2-1-3-5-10/h1-5,8-9,11,13-14,17,23-24H,6-7H2,(H2,18,19,20)','InChIKey=GUCMSLDJFPHTIR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1OCc1ccccc1','1'),
	(102735,3,0,NULL,'Consistent with Molecular Formula','C9H10N4O5',254.2018,NULL,'A3BB5944E22862EF-FICuS-01-69','FB0AAAA8AF9B3426-FICTS-01-6B','A3BB5944E22862EF-uuuuu-01-18','InChI=1S/C9H10N4O5/c14-2-1-18-7(6(2)15)4-3-5(13-12-4)8(16)11-9(17)10-3/h2,6-7,14-15H,1H2,(H,12,13)(H2,10,11,16,17)','InChIKey=GFZMLWMSVOXLFE-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]nc(C3OCC(O)C3O)c2[nH]1','1'),
	(102736,3,0,NULL,'Consistent with Molecular Formula','C12H14N4O5',294.2664,NULL,'86BCAA88349E08EE-FICuS-01-83','533607170F90934B-FICTS-01-07','86BCAA88349E08EE-uuuuu-01-32','InChI=1S/C12H14N4O5/c1-12(2)20-4-3-19-9(8(4)21-12)6-5-7(16-15-6)10(17)14-11(18)13-5/h4,8-9H,3H2,1-2H3,(H,15,16)(H2,13,14,17,18)','InChIKey=FWAKSJVYBQFFSX-UHFFFAOYSA-N','CC1(C)OC2COC(c3n[nH]c4c(=O)[nH]c(=O)[nH]c34)C2O1','1'),
	(102737,1,0,NULL,'Consistent with Molecular Formula','C13H14F2N2O5',316.2608,NULL,'A23CC6618AF6C759-FICuS-01-6D','A23CC6618AF6C759-FICTS-01-4C','A23CC6618AF6C759-uuuuu-01-1C','InChI=1S/C13H14F2N2O5/c1-16-11-7(14)4-6(5-8(11)15)12(20)17-9(13(21)22)2-3-10(18)19/h4-5,9,16H,2-3H2,1H3,(H,17,20)(H,18,19)(H,21,22)','InChIKey=CJBFHMKHWROICX-UHFFFAOYSA-N','CNc1c(F)cc(C(=O)NC(CCC(=O)O)C(=O)O)cc1F','1'),
	(102738,4,0,'30538-33-1','Consistent with Molecular Formula','C22H22O7S',430.4716,NULL,'A132B5671F91D19E-FICuS-01-56','A132B5671F91D19E-FICTS-01-35','A132B5671F91D19E-uuuuu-01-05','InChI=1S/C22H22O7S/c1-14(23)27-22-19(30-2)18(29-21(25)16-11-7-4-8-12-16)17(28-22)13-26-20(24)15-9-5-3-6-10-15/h3-12,17-19,22H,13H2,1-2H3','InChIKey=DJCWVTDTABYSRB-UHFFFAOYSA-N','CSC1C(OC(C)=O)OC(COC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(102739,0,1,'30950-40-4','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'FA6EF5A51DD720F0-FICuS-01-82','BF1D7FEACADDB00C-FICTS-01-97','FA6EF5A51DD720F0-uuuuu-01-31','InChI=1S/C12H11NO2/c14-13-9-12-7-6-11(15-12)8-10-4-2-1-3-5-10/h1-7,9,14H,8H2/b13-9+','InChIKey=BSPQWRTYKWHYSW-UKTHLTGXSA-N','O/N=C/c1ccc(Cc2ccccc2)o1','1'),
	(102740,0,0,'40800-65-5','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'133D029673768653-FICuS-01-20','133D029673768653-FICTS-01-FF','133D029673768653-uuuuu-01-CF','InChI=1S/C10H13NO2/c1-3-13-10(12)8-4-5-9(11)7(2)6-8/h4-6H,3,11H2,1-2H3','InChIKey=JUKRQDBAJXYXIR-UHFFFAOYSA-N','CCOC(=O)c1ccc(N)c(C)c1',NULL),
	(102741,0,0,NULL,'Consistent with Molecular Formula','C8H8INO2',277.0612,NULL,'B5B08EF7A3EBA099-FICuS-01-88','B5B08EF7A3EBA099-FICTS-01-67','B5B08EF7A3EBA099-uuuuu-01-37','InChI=1S/C8H8INO2/c1-4-2-5(8(11)12)3-6(9)7(4)10/h2-3H,10H2,1H3,(H,11,12)','InChIKey=FQJILFUOOSJTIT-UHFFFAOYSA-N','Cc1cc(C(=O)O)cc(I)c1N',NULL),
	(102742,0,0,NULL,'Consistent with Molecular Formula','C9H10INO2',291.088,NULL,'B1712C45DD9909D9-FICuS-01-60','B1712C45DD9909D9-FICTS-01-3F','B1712C45DD9909D9-uuuuu-01-0F','InChI=1S/C9H10INO2/c1-5-3-6(9(12)13)4-7(10)8(5)11-2/h3-4,11H,1-2H3,(H,12,13)','InChIKey=JUPOQGWXMWGRHV-UHFFFAOYSA-N','CNc1c(C)cc(C(=O)O)cc1I',NULL),
	(102743,0,0,NULL,'Consistent with Molecular Formula','C10H7F3INO3',373.0699,NULL,'B41A6935EFFA9743-FICuS-01-6F','B41A6935EFFA9743-FICTS-01-4E','B41A6935EFFA9743-uuuuu-01-1E','InChI=1S/C10H7F3INO3/c1-4-2-5(8(16)17)3-6(14)7(4)15-9(18)10(11,12)13/h2-3H,1H3,(H,15,18)(H,16,17)','InChIKey=JUOMCKOFCBZOJR-UHFFFAOYSA-N','Cc1cc(C(=O)O)cc(I)c1NC(=O)C(F)(F)F',NULL),
	(102744,1,0,NULL,'Consistent with Molecular Formula','C20H21IN8O5',580.341,NULL,'FE55EE56ED7F5571-FICuS-01-89','FE55EE56ED7F5571-FICTS-01-68','FE55EE56ED7F5571-uuuuu-01-38','InChI=1S/C20H21IN8O5/c1-29(8-10-7-24-17-15(25-10)16(22)27-20(23)28-17)13-4-2-9(6-11(13)21)18(32)26-12(19(33)34)3-5-14(30)31/h2,4,6-7,12H,3,5,8H2,1H3,(H,26,32)(H,30,31)(H,33,34)(H4,22,23,24,27,28)','InChIKey=NLNZJHFPUGKGTM-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1I','1'),
	(102745,1,0,'34378-64-8','Consistent with Molecular Formula','C20H20F2N8O5',490.4254,NULL,'757353825FCD1A2E-FICuS-01-5A','757353825FCD1A2E-FICTS-01-39','757353825FCD1A2E-uuuuu-01-09','InChI=1S/C20H20F2N8O5/c1-30(7-9-6-25-17-14(26-9)16(23)28-20(24)29-17)15-10(21)4-8(5-11(15)22)18(33)27-12(19(34)35)2-3-13(31)32/h4-6,12H,2-3,7H2,1H3,(H,27,33)(H,31,32)(H,34,35)(H4,23,24,25,28,29)','InChIKey=WLGUDGOIFDAKHG-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1c(F)cc(C(=O)NC(CCC(=O)O)C(=O)O)cc1F','1'),
	(102746,0,0,'16867-03-1','Consistent with Molecular Formula','C5H6N2O',110.1152,'2-Amino-3-pyridinol\n3-Hydroxy-2-pyridinamine\n2-Amino-3-hydroxypyridine\n3-Pyridinol, 2-amino-\n3-Pyridinol, 2-amino-','777C14265E5F5B31-FICuS-01-4C','777C14265E5F5B31-FICTS-01-2B','777C14265E5F5B31-uuuuu-01-FB','InChI=1S/C5H6N2O/c6-5-4(8)2-1-3-7-5/h1-3,8H,(H2,6,7)','InChIKey=BMTSZVZQNMNPCT-UHFFFAOYSA-N','Nc1ncccc1O',NULL),
	(102747,3,0,NULL,'Consistent with Molecular Formula','C22H24NaO8',439.4166,NULL,'64A42A0D51DE27F0-FICuS-01-5B','64A42A0D51DE27F0-FICTS-01-3A','EF43C60231A59558-uuuuu-01-F8','InChI=1S/C22H24O8.Na/c1-26-15-5-4-11(7-16(15)27-2)18-13-8-17-21(30-10-29-17)20(28-3)14(13)6-12(9-23)19(18)22(24)25;/h4-5,7-8,12,18-19,23H,6,9-10H2,1-3H3,(H,24,25);/q;+1','InChIKey=VHKVZOIGTGHKEM-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(c(OC)c3CC(CO)C2C(=O)O)OCO4)cc1OC.[Na+]','1'),
	(102748,7,0,NULL,'Consistent with Molecular Formula','C26H46',358.6494,NULL,'5DDFC8C8315B9280-FICuS-01-6E','5DDFC8C8315B9280-FICTS-01-4D','5DDFC8C8315B9280-uuuuu-01-1D','InChI=1S/C26H46/c1-2-3-4-5-6-7-10-20-13-16-24-22(19-20)15-18-25-23-12-9-8-11-21(23)14-17-26(24)25/h20-26H,2-19H2,1H3','InChIKey=AWWQUEKOYFBYNB-UHFFFAOYSA-N','CCCCCCCCC1CCC2C(CCC3C4CCCCC4CCC23)C1','1'),
	(102749,6,0,'2090-14-4','Consistent with Molecular Formula','C18H30',246.435,'Chrysitane\nPerhydrochrysene\nD-Homo-18-norestrane\nOctadecahydrochrysene\nChrysene, octadecahydro-\nChrysene, octadecahydro-','2B18031965020FA5-FICuS-01-2A','2B18031965020FA5-FICTS-01-09','2B18031965020FA5-uuuuu-01-D9','InChI=1S/C18H30/c1-3-7-15-13(5-1)9-11-18-16-8-4-2-6-14(16)10-12-17(15)18/h13-18H,1-12H2','InChIKey=ZEMKTMFBYLHVNN-UHFFFAOYSA-N','C1CCC2C(C1)CCC1C3CCCCC3CCC21','1'),
	(102750,4,0,'16832-35-2','Consistent with Molecular Formula','C16H26',218.3814,'Perhydrofluoranthene\nHexadecahydrofluoranthene\nFluoranthene, hexadecahydro-','25944285143BAFD0-FICuS-01-43','25944285143BAFD0-FICTS-01-22','25944285143BAFD0-uuuuu-01-F2','InChI=1S/C16H26/c1-2-8-13-12(7-1)14-9-3-5-11-6-4-10-15(13)16(11)14/h11-16H,1-10H2','InChIKey=FEBHUAJIEVOXIJ-UHFFFAOYSA-N','C1CCC2C(C1)C1CCCC3CCCC2C31','1'),
	(102751,8,0,'55256-24-1','Consistent with Molecular Formula','C21H34',286.4996,'Perhydrodibenzo[a,i]fluorene\nDodecahydrodibenzo[a,i]fluorene\nEicosahydrodibenzo[a,i]fluorene\n1H-Dibenzo[a,i]fluorene, eicosahydro-','77B69DE42311B636-FICuS-01-4B','77B69DE42311B636-FICTS-01-2A','77B69DE42311B636-uuuuu-01-FA','InChI=1S/C21H34/c1-3-7-16-14(5-1)9-11-18-19-12-10-15-6-2-4-8-17(15)21(19)13-20(16)18/h14-21H,1-13H2','InChIKey=AXAQHVIIZMRCDU-UHFFFAOYSA-N','C1CCC2C(C1)CCC1C2CC2C3CCCCC3CCC21','1'),
	(102752,1,0,'41473-38-5','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'6F4A2B112BA73F63-FICuS-01-5C','6F4A2B112BA73F63-FICTS-01-3B','6F4A2B112BA73F63-uuuuu-01-0B','InChI=1S/C12H14N2O4/c1-4-8-7(2)11(15)18-10(8)14-6-5-9(17-3)13-12(14)16/h5-6,10H,4H2,1-3H3','InChIKey=QMVFFHRERLYTRY-UHFFFAOYSA-N','CCC1=C(C)C(=O)OC1n1ccc(OC)nc1=O','1'),
	(102753,1,0,'41473-40-9','Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'EF3C4EA0561D16F4-FICuS-01-73','EF3C4EA0561D16F4-FICTS-01-52','EF3C4EA0561D16F4-uuuuu-01-22','InChI=1S/C11H12N2O4/c1-3-7-6(2)10(15)17-9(7)13-5-4-8(14)12-11(13)16/h4-5,9H,3H2,1-2H3,(H,12,14,16)','InChIKey=NGSBXRZLBQGCPA-UHFFFAOYSA-N','CCC1=C(C)C(=O)OC1n1ccc(=O)[nH]c1=O','1'),
	(102754,0,0,NULL,'Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'8618CB922EAB029B-FICuS-01-65','8618CB922EAB029B-FICTS-01-44','8618CB922EAB029B-uuuuu-01-14','InChI=1S/C10H19NO3/c1-10(2,3)9(12)14-8-11-4-6-13-7-5-11/h4-8H2,1-3H3','InChIKey=NJOGCWZOGQFMKK-UHFFFAOYSA-N','CC(C)(C)C(=O)OCN1CCOCC1',NULL),
	(102755,0,0,NULL,'Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'50BEE7BFA09AB76B-FICuS-01-93','50BEE7BFA09AB76B-FICTS-01-72','50BEE7BFA09AB76B-uuuuu-01-42','InChI=1S/C10H21NO2/c1-6-11(7-2)8-13-9(12)10(3,4)5/h6-8H2,1-5H3','InChIKey=KITYHIFKJZIGCT-UHFFFAOYSA-N','CCN(CC)COC(=O)C(C)(C)C',NULL),
	(102756,1,0,NULL,'Consistent with Molecular Formula','C29H30N4O3S2',546.701,NULL,'C4F5EF8A2FF43BC5-FICuS-01-9C','C4F5EF8A2FF43BC5-FICTS-01-7B','C4F5EF8A2FF43BC5-uuuuu-01-4B','InChI=1S/C29H30N4O3S2/c1-28(2,3)36-27(35)31-24(25(34)32-26-33-30-20-37-26)19-38-29(21-13-7-4-8-14-21,22-15-9-5-10-16-22)23-17-11-6-12-18-23/h4-18,20,24H,19H2,1-3H3,(H,31,35)(H,32,33,34)','InChIKey=QETAXZSEXXCODX-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)Nc1nncs1','1'),
	(102757,1,0,NULL,'Consistent with Molecular Formula','C20H19NO2S2',369.4956,NULL,'96DB5933955B4494-FICuS-01-4A','96DB5933955B4494-FICTS-01-29','96DB5933955B4494-uuuuu-01-F9','InChI=1S/C20H19NO2S2/c21-17(19(22)23)14-25-20(18-12-7-13-24-18,15-8-3-1-4-9-15)16-10-5-2-6-11-16/h1-13,17H,14,21H2,(H,22,23)','InChIKey=OPUAGXNQMHFBBE-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1cccs1)C(=O)O','1'),
	(102758,1,0,NULL,'Consistent with Molecular Formula','C37H50N2O4S2',650.933,NULL,'D9EB70248286D6C1-FICuS-01-5E','D9EB70248286D6C1-FICTS-01-3D','D1A2771D7B83A9F0-uuuuu-01-15','InChI=1S/C25H27NO4S2.C12H23N/c1-24(2,3)30-23(29)26-20(22(27)28)17-32-25(21-15-10-16-31-21,18-11-6-4-7-12-18)19-13-8-5-9-14-19;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h4-16,20H,17H2,1-3H3,(H,26,29)(H,27,28);11-13H,1-10H2','InChIKey=PUPARYGVRMONFK-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC(C)(C)OC(=O)NC(CSC(c1ccccc1)(c1ccccc1)c1cccs1)C(=O)O','1'),
	(102759,1,0,NULL,'Consistent with Molecular Formula','C27H28N4O3S3',552.7232,NULL,'6B7FAD2A69EA7E67-FICuS-01-92','6B7FAD2A69EA7E67-FICTS-01-71','6B7FAD2A69EA7E67-uuuuu-01-41','InChI=1S/C27H28N4O3S3/c1-26(2,3)34-25(33)29-21(23(32)30-24-31-28-18-36-24)17-37-27(22-15-10-16-35-22,19-11-6-4-7-12-19)20-13-8-5-9-14-20/h4-16,18,21H,17H2,1-3H3,(H,29,33)(H,30,31,32)','InChIKey=WKWRKZGXUDINBC-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CSC(c1ccccc1)(c1ccccc1)c1cccs1)C(=O)Nc1nncs1','1'),
	(102760,2,0,NULL,'Consistent with Molecular Formula','C48H48N2O5S3',829.0976,NULL,'0F0A1D3A8F18840A-FICuS-01-5B','0F0A1D3A8F18840A-FICTS-01-3A','0F0A1D3A8F18840A-uuuuu-01-0A','InChI=1S/C48H48N2O5S3/c1-46(2,3)55-45(53)50-40(33-58-48(42-31-20-32-56-42,38-27-16-8-17-28-38)39-29-18-9-19-30-39)43(51)49-41(44(52)54-4)34-57-47(35-21-10-5-11-22-35,36-23-12-6-13-24-36)37-25-14-7-15-26-37/h5-32,40-41H,33-34H2,1-4H3,(H,49,51)(H,50,53)','InChIKey=QIQOSYDUTXGGNG-UHFFFAOYSA-N','COC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1cccs1)NC(=O)OC(C)(C)C','1'),
	(102761,1,0,'60114-95-6','Consistent with Molecular Formula','C8H11NO2S2',217.3004,NULL,'D7771998E6F9198D-FICuS-01-6B','D7771998E6F9198D-FICTS-01-4A','D7771998E6F9198D-uuuuu-01-1A','InChI=1S/C8H11NO2S2/c9-7(8(10)11)5-12-4-6-2-1-3-13-6/h1-3,7H,4-5,9H2,(H,10,11)','InChIKey=SYRYKNATHQOKRT-UHFFFAOYSA-N','NC(CSCc1cccs1)C(=O)O','1'),
	(102762,0,0,NULL,'Consistent with Molecular Formula','C11H19N5O2',253.3034,NULL,'A214ACA8CF787888-FICuS-01-73','A214ACA8CF787888-FICTS-01-52','A214ACA8CF787888-uuuuu-01-22','InChI=1S/C11H19N5O2/c1-5-6-7-18-11(17)10-9(8(2)12-13-10)14-15-16(3)4/h5-7H2,1-4H3,(H,12,13)','InChIKey=INJJVQTUPKEDHI-UHFFFAOYSA-N','CCCCOC(=O)c1n[nH]c(C)c1/N=N/N(C)C',NULL),
	(102763,0,0,'27218-65-1','Consistent with Molecular Formula','C16H14F3N5O2',365.3141,NULL,'157723E8577FE61F-FICuS-01-58','157723E8577FE61F-FICTS-01-37','157723E8577FE61F-uuuuu-01-07','InChI=1S/C16H14F3N5O2/c17-16(18,19)15-14(21-23-24-5-7-25-8-6-24)13(20-22-15)12-9-10-3-1-2-4-11(10)26-12/h1-4,9H,5-8H2,(H,20,22)','InChIKey=HPFSRIWLVZQQNA-UHFFFAOYSA-N','FC(F)(F)c1[nH]nc(-c2cc3ccccc3o2)c1/N=N/N1CCOCC1',NULL),
	(102764,0,0,NULL,'Consistent with Molecular Formula','C10H17N7O',251.2906,NULL,'F8FFCEC42494E38B-FICuS-01-95','2D154F197616288C-FICTS-01-1F','F8FFCEC42494E38B-uuuuu-01-44','InChI=1S/C10H17N7O/c1-6(2)11-15-10(18)9-8(7(3)12-13-9)14-16-17(4)5/h1-5H3,(H,12,13)(H,15,18)','InChIKey=WLFCNWZJZWJLHQ-UHFFFAOYSA-N','CC(C)=NNC(=O)c1n[nH]c(C)c1/N=N/N(C)C',NULL),
	(102765,0,0,'66975-14-2','Consistent with Molecular Formula','C10H18N6O',238.2918,'1H-Pyrazole-3-carboxamide, 4-(3-butyl-3-methyl-1-triazenyl)-5-methyl-','7394BE73DAD39C48-FICuS-01-73','241C110DD7BE1927-FICTS-01-2B','7394BE73DAD39C48-uuuuu-01-22','InChI=1S/C10H18N6O/c1-4-5-6-16(3)15-14-8-7(2)12-13-9(8)10(11)17/h4-6H2,1-3H3,(H2,11,17)(H,12,13)/b15-14+','InChIKey=LXWKKMNTPFEUOO-CCEZHUSRSA-N','CCCCN(C)/N=N/c1c(C(N)=O)n[nH]c1C',NULL),
	(102766,0,0,NULL,'Consistent with Molecular Formula','C9H16N6O',224.265,NULL,'6CFB17C942594ECD-FICuS-01-80','6CFB17C942594ECD-FICTS-01-5F','6CFB17C942594ECD-uuuuu-01-2F','InChI=1S/C9H16N6O/c1-4-15(5-2)14-13-7-6(3)11-12-8(7)9(10)16/h4-5H2,1-3H3,(H2,10,16)(H,11,12)/b14-13+','InChIKey=IQIPLPPRGBWFQI-BUHFOSPRSA-N','CCN(CC)/N=N/c1c(C(N)=O)n[nH]c1C',NULL),
	(102767,0,0,NULL,'Consistent with Molecular Formula','C11H20N6O',252.3186,NULL,'ED61D239A71F6BEE-FICuS-01-8A','ED61D239A71F6BEE-FICTS-01-69','ED61D239A71F6BEE-uuuuu-01-39','InChI=1S/C11H20N6O/c1-4-6-17(7-5-2)16-15-9-8(3)13-14-10(9)11(12)18/h4-7H2,1-3H3,(H2,12,18)(H,13,14)','InChIKey=BQMYVRGUXUAANV-UHFFFAOYSA-N','CCCN(CCC)/N=N/c1c(C(N)=O)n[nH]c1C',NULL),
	(102768,0,0,NULL,'Consistent with Molecular Formula','C11H15F3N6O',304.2743,NULL,'ECD74244D9B9AB50-FICuS-01-78','D2519136252821A4-FICTS-01-FE','ECD74244D9B9AB50-uuuuu-01-27','InChI=1S/C11H15F3N6O/c1-6-8(9(18-16-6)11(12,13)14)17-19-20-4-2-7(3-5-20)10(15)21/h7H,2-5H2,1H3,(H2,15,21)(H,16,18)','InChIKey=TXOAGTLKMQQKTB-UHFFFAOYSA-N','Cc1n[nH]c(C(F)(F)F)c1/N=N/N1CCC(C(N)=O)CC1',NULL),
	(102769,0,0,NULL,'Consistent with Molecular Formula','C17H17N5',291.3548,NULL,'A94F30D4D089ADFA-FICuS-01-87','A94F30D4D089ADFA-FICTS-01-66','A94F30D4D089ADFA-uuuuu-01-36','InChI=1S/C17H17N5/c1-22(2)21-20-17-15(13-9-5-3-6-10-13)18-19-16(17)14-11-7-4-8-12-14/h3-12H,1-2H3,(H,18,19)','InChIKey=AVYXEAZIBZEFAE-UHFFFAOYSA-N','CN(C)/N=N/c1c(-c2ccccc2)n[nH]c1-c1ccccc1',NULL),
	(102770,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN5O2',321.7657,NULL,'93A61AECB62F03A6-FICuS-01-6E','54C4387CCAC15A67-FICTS-01-46','93A61AECB62F03A6-uuuuu-01-1D','InChI=1S/C14H16ClN5O2/c1-4-22-14(21)13-12(18-19-20(2)3)11(16-17-13)9-5-7-10(15)8-6-9/h5-8H,4H2,1-3H3,(H,16,17)','InChIKey=HIWPVWMBHFDBLC-UHFFFAOYSA-N','CCOC(=O)c1n[nH]c(-c2ccc(Cl)cc2)c1/N=N/N(C)C',NULL),
	(102771,0,0,NULL,'Consistent with Molecular Formula','C21H25N5',347.462,NULL,'3630F6F8DCF1F1C0-FICuS-01-75','3630F6F8DCF1F1C0-FICTS-01-54','3630F6F8DCF1F1C0-uuuuu-01-24','InChI=1S/C21H25N5/c1-3-15-26(16-4-2)25-24-21-19(17-11-7-5-8-12-17)22-23-20(21)18-13-9-6-10-14-18/h5-14H,3-4,15-16H2,1-2H3,(H,22,23)','InChIKey=XVMIRGXLNBXHKN-UHFFFAOYSA-N','CCCN(CCC)/N=N/c1c(-c2ccccc2)n[nH]c1-c1ccccc1',NULL),
	(102772,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN6O',292.7273,NULL,'1A76681CC96ADCA1-FICuS-01-74','1A76681CC96ADCA1-FICTS-01-53','1A76681CC96ADCA1-uuuuu-01-23','InChI=1S/C12H13ClN6O/c1-19(2)18-17-10-9(15-16-11(10)12(14)20)7-3-5-8(13)6-4-7/h3-6H,1-2H3,(H2,14,20)(H,15,16)','InChIKey=DBTFWUWNNLGTHE-UHFFFAOYSA-N','CN(C)/N=N/c1c(C(N)=O)n[nH]c1-c1ccc(Cl)cc1',NULL),
	(102773,0,0,NULL,'Consistent with Molecular Formula','C18H22N6O2',354.4108,NULL,'5F8C607EA73B2088-FICuS-01-5E','1CC2BF3FF494FE88-FICTS-01-72','5F8C607EA73B2088-uuuuu-01-0D','InChI=1S/C18H22N6O2/c1-3-9-24(10-4-2)23-22-16-15(20-21-17(16)18(19)25)14-11-12-7-5-6-8-13(12)26-14/h5-8,11H,3-4,9-10H2,1-2H3,(H2,19,25)(H,20,21)','InChIKey=WVAHOVAQADQICD-UHFFFAOYSA-N','CCCN(CCC)/N=N/c1c(C(N)=O)n[nH]c1-c1cc2ccccc2o1',NULL),
	(102774,0,0,NULL,'Consistent with Molecular Formula','C20H23N5',333.4352,NULL,'D8D226B12D0DC407-FICuS-01-5C','D8D226B12D0DC407-FICTS-01-3B','D8D226B12D0DC407-uuuuu-01-0B','InChI=1S/C20H23N5/c1-3-4-15-25(2)24-23-20-18(16-11-7-5-8-12-16)21-22-19(20)17-13-9-6-10-14-17/h5-14H,3-4,15H2,1-2H3,(H,21,22)/b24-23-','InChIKey=OOIXUXQTRGSHMH-VHXPQNKSSA-N','CCCCN(C)/N=N/c1c(-c2ccccc2)n[nH]c1-c1ccccc1',NULL),
	(102775,0,0,NULL,'Consistent with Molecular Formula','C21H22N6O',374.4444,NULL,'96BF317AD1A56AC0-FICuS-01-6F','96BF317AD1A56AC0-FICTS-01-4E','96BF317AD1A56AC0-uuuuu-01-1E','InChI=1S/C21H22N6O/c22-21(28)17-11-13-27(14-12-17)26-25-20-18(15-7-3-1-4-8-15)23-24-19(20)16-9-5-2-6-10-16/h1-10,17H,11-14H2,(H2,22,28)(H,23,24)/b26-25+','InChIKey=AYNGNLFMWNXNFC-OCEACIFDSA-N','NC(=O)C1CCN(/N=N/c2c(-c3ccccc3)n[nH]c2-c2ccccc2)CC1',NULL),
	(102776,4,0,'52719-22-9','Consistent with Molecular Formula','C18H20N4O3S',372.441,NULL,'6E27224A68F448C4-FICuS-01-4F','6E27224A68F448C4-FICTS-01-2E','6E27224A68F448C4-uuuuu-01-FE','InChI=1S/C18H20N4O3S/c1-26-17-13-16(19-9-20-17)22(10-21-13)18-15(24)14(23)12(25-18)8-7-11-5-3-2-4-6-11/h2-6,9-10,12,14-15,18,23-24H,7-8H2,1H3','InChIKey=MZNJNPWWYDAUIJ-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1OC(CCc2ccccc2)C(O)C1O','1'),
	(102777,0,0,'33330-90-4','Consistent with Molecular Formula','C12H18N4O',234.3004,'Benzamide, o-(3-butyl-3-methyl-1-triazeno)-','1C9CC7C19A2ACF08-FICuS-01-83','1C9CC7C19A2ACF08-FICTS-01-62','1C9CC7C19A2ACF08-uuuuu-01-32','InChI=1S/C12H18N4O/c1-3-4-9-16(2)15-14-11-8-6-5-7-10(11)12(13)17/h5-8H,3-4,9H2,1-2H3,(H2,13,17)/b15-14+','InChIKey=PRSZZFJFOGDPCM-CCEZHUSRSA-N','CCCCN(C)/N=N/c1ccccc1C(N)=O',NULL),
	(102778,0,0,'30826-49-4','Consistent with Molecular Formula','C16H17ClN6O2',360.8023,NULL,'6B1347C3E789DF8B-FICuS-01-75','6B1347C3E789DF8B-FICTS-01-54','6BEFE026D80406C5-uuuuu-01-14','InChI=1S/C16H16N6O2.ClH/c1-22(11-4-2-9(3-5-11)16(23)24)8-10-7-19-15-14(20-10)12(17)6-13(18)21-15;/h2-7H,8H2,1H3,(H,23,24)(H4,17,18,19,21);1H','InChIKey=WBTKAYMFVRHJDJ-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)cc(N)c2n1)c1ccc(C(=O)O)cc1.Cl',NULL),
	(102779,4,0,'34536-06-6','Consistent with Molecular Formula','C9H15N5O4',257.2486,NULL,'010CE6E9C78FCE24-FICuS-01-7A','010CE6E9C78FCE24-FICTS-01-59','010CE6E9C78FCE24-uuuuu-01-29','InChI=1S/C9H15N5O4/c10-7(11)3-1-13-14(8(3)12)9-6(17)5(16)4(2-15)18-9/h1,4-6,9,15-17H,2,12H2,(H3,10,11)','InChIKey=OCCFLMHIWHMCLR-UHFFFAOYSA-N','N=C(N)c1cnn(C2OC(CO)C(O)C2O)c1N','1'),
	(102780,4,0,'35966-90-6','Consistent with Molecular Formula','C16H21N5O5',363.3724,NULL,'CEC06290DAC761EB-FICuS-01-80','CEC06290DAC761EB-FICTS-01-5F','CEC06290DAC761EB-uuuuu-01-2F','InChI=1S/C16H21N5O5/c17-14(20-25-7-9-4-2-1-3-5-9)11-15(18)21(8-19-11)16-13(24)12(23)10(6-22)26-16/h1-5,8,10,12-13,16,22-24H,6-7,18H2,(H2,17,20)','InChIKey=VBOMXLBTLSXGQD-UHFFFAOYSA-N','N=C(NOCc1ccccc1)c1ncn(C2OC(CO)C(O)C2O)c1N','1'),
	(102781,0,0,'33330-89-1','Consistent with Molecular Formula','C9H12N4O',192.22,'Benzamide, 2-(3,3-dimethyl-1-triazenyl)-','6067DF6D9BDFA661-FICuS-01-81','6067DF6D9BDFA661-FICTS-01-60','6067DF6D9BDFA661-uuuuu-01-30','InChI=1S/C9H12N4O/c1-13(2)12-11-8-6-4-3-5-7(8)9(10)14/h3-6H,1-2H3,(H2,10,14)','InChIKey=BPIUKMIZYGZZRF-UHFFFAOYSA-N','CN(C)/N=N/c1ccccc1C(N)=O',NULL),
	(102782,4,0,NULL,'Consistent with Molecular Formula','C12H18ClN5O3',315.7589,NULL,'ACB11002D73A60D4-FICuS-01-4E','ACB11002D73A60D4-FICTS-01-2D','AC4DB7E7E8B7B99A-uuuuu-01-52','InChI=1S/C12H17N5O3.ClH/c1-13-11-8-12(15-4-14-11)17(5-16-8)7-2-6(3-18)9(19)10(7)20;/h4-7,9-10,18-20H,2-3H2,1H3,(H,13,14,15);1H','InChIKey=PVUDBNHRBRTPQN-UHFFFAOYSA-N','CNc1ncnc2c1ncn2C1CC(CO)C(O)C1O.Cl','1'),
	(102783,0,0,'57052-94-5','Consistent with Molecular Formula','C9H14N6',206.2498,NULL,'9C398A7D541F150D-FICuS-01-5D','121FD544E09F470E-FICTS-01-35','9C398A7D541F150D-uuuuu-01-0C','InChI=1S/C9H14N6/c1-3-4-5-15(2)14-13-9-8(6-10)11-7-12-9/h7H,3-5H2,1-2H3,(H,11,12)/b14-13+','InChIKey=FZWXXGPICJAKRI-BUHFOSPRSA-N','CCCCN(C)/N=N/c1[nH]cnc1C#N',NULL),
	(102784,0,0,'33021-90-8','Consistent with Molecular Formula','C7H13FN2O5S2',288.3085,NULL,'D8E5C81746E2F1BC-FICuS-01-7D','D8E5C81746E2F1BC-FICTS-01-5C','D8E5C81746E2F1BC-uuuuu-01-2C','InChI=1S/C7H13FN2O5S2/c8-1-2-9-7(11)10-6-3-16(12,13)5-17(14,15)4-6/h6H,1-5H2,(H2,9,10,11)','InChIKey=MHQIOFZDWLLDFT-UHFFFAOYSA-N','O=C(NCCF)NC1CS(=O)(=O)CS(=O)(=O)C1',NULL),
	(102785,0,0,'33024-48-5','Consistent with Molecular Formula','C7H12FN3O6S2',317.3067,'Urea, 3-(m-dithian-5-yl)-1-(2-fluoroethyl)-1-nitroso-, S,S,S\',S\'-tetraoxide\nUrea, N\'-1,3-dithian-5-yl-N-(2-fluoroethyl)-N-nitroso-, S,S,S\',S\'-tetraoxide','FDEE2D37BF842027-FICuS-01-7A','FDEE2D37BF842027-FICTS-01-59','FDEE2D37BF842027-uuuuu-01-29','InChI=1S/C7H12FN3O6S2/c8-1-2-11(10-13)7(12)9-6-3-18(14,15)5-19(16,17)4-6/h6H,1-5H2,(H,9,12)','InChIKey=HWTNAOPQOYUMFC-UHFFFAOYSA-N','O=NN(CCF)C(=O)NC1CS(=O)(=O)CS(=O)(=O)C1',NULL),
	(102786,0,0,'33021-66-8','Consistent with Molecular Formula','C7H13ClN2O5S2',304.7631,NULL,'464C9665FF8BE3B3-FICuS-01-75','464C9665FF8BE3B3-FICTS-01-54','464C9665FF8BE3B3-uuuuu-01-24','InChI=1S/C7H13ClN2O5S2/c8-1-2-9-7(11)10-6-3-16(12,13)5-17(14,15)4-6/h6H,1-5H2,(H2,9,10,11)','InChIKey=OMRUXKZIXIQZCO-UHFFFAOYSA-N','O=C(NCCCl)NC1CS(=O)(=O)CS(=O)(=O)C1',NULL),
	(102787,0,0,'33022-05-8','Consistent with Molecular Formula','C7H12ClN3O6S2',333.7613,'Urea, 1-(2-chloroethyl)-3-(m-dithian-5-yl)-1-nitroso-, S,S,S\',S\'-tetraoxide\nUrea, N-(2-chloroethyl)-N\'-1,3-dithian-5-yl-N-nitroso-, S,S,S\',S\'-tetraoxide','197ECB2FC538B2CF-FICuS-01-8A','197ECB2FC538B2CF-FICTS-01-69','197ECB2FC538B2CF-uuuuu-01-39','InChI=1S/C7H12ClN3O6S2/c8-1-2-11(10-13)7(12)9-6-3-18(14,15)5-19(16,17)4-6/h6H,1-5H2,(H,9,12)','InChIKey=FHYICTHJPUZKCU-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1CS(=O)(=O)CS(=O)(=O)C1',NULL),
	(102788,0,0,NULL,'Consistent with Molecular Formula','C7H12KO4',199.2674,NULL,'093C818E35240D64-FICuS-01-38','093C818E35240D64-FICTS-01-17','B4016877545E79D0-uuuuu-01-F0','InChI=1S/C7H12O4.K/c1-3-10-6(8)5-7(9)11-4-2;/h3-5H2,1-2H3;/q;+1','InChIKey=YVDZVGZAIMQCSL-UHFFFAOYSA-N','CCOC(=O)CC(=O)OCC.[K+]',NULL),
	(102789,1,0,NULL,'Consistent with Molecular Formula','C12H11NNaO3',240.2136,NULL,'8520979429189930-FICuS-01-1C','197CC60219F3A6A4-FICTS-01-34','929B2A0D7988140C-uuuuu-01-FB','InChI=1S/C12H11NO3.Na/c14-11(12(15)16)7-9-6-5-8-3-1-2-4-10(8)13-9;/h1-6,11,14H,7H2,(H,15,16);/q;+1','InChIKey=FAYXVFJSMAPHRY-UHFFFAOYSA-N','O=C(O)C(O)Cc1ccc2ccccc2n1.[Na+]','1'),
	(102790,0,1,'38624-62-3','Consistent with Molecular Formula','C6H9ClO2',148.5889,NULL,'3DD378EAC7289793-FICuS-01-6A','3DD378EAC7289793-FICTS-01-49','3DD378EAC7289793-uuuuu-01-19','InChI=1S/C6H9ClO2/c1-3-9-6(8)4-5(2)7/h4H,3H2,1-2H3','InChIKey=NCVQPBQMFVGACR-UHFFFAOYSA-N','CCOC(=O)/C=C(/C)Cl','1'),
	(102791,0,1,'33240-25-4','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'B4665270CD43FAF4-FICuS-01-66','4BE8DAC3B6722EFC-FICTS-01-75','B4665270CD43FAF4-uuuuu-01-15','InChI=1S/C13H17NO2/c1-4-16-13(15)10(2)11(3)14-12-8-6-5-7-9-12/h5-9,14H,4H2,1-3H3','InChIKey=ZRFZLKRWJQAYMX-UHFFFAOYSA-N','CCOC(=O)/C(C)=C(\\C)Nc1ccccc1','1'),
	(102792,0,0,'38035-81-3','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'FDD91AA78A77A398-FICuS-01-84','E7005A9600613E90-FICTS-01-0F','FDD91AA78A77A398-uuuuu-01-33','InChI=1S/C15H11NO/c17-15-13(11-6-2-1-3-7-11)10-12-8-4-5-9-14(12)16-15/h1-10H,(H,16,17)','InChIKey=ORXSOQFSAQHWSR-UHFFFAOYSA-N','O=c1[nH]c2ccccc2cc1-c1ccccc1',NULL),
	(102793,0,0,NULL,'Consistent with Molecular Formula','C16H14IN',347.1978,NULL,'47A390F7A50E65A5-FICuS-01-58','47A390F7A50E65A5-FICTS-01-37','7F72915AA86609FD-uuuuu-01-14','InChI=1S/C16H14N.HI/c1-17-12-15(13-7-3-2-4-8-13)11-14-9-5-6-10-16(14)17;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=UDHNWSYDNCOURG-UHFFFAOYSA-M','C[n+]1cc(-c2ccccc2)cc2ccccc21.[I-]',NULL),
	(102794,0,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'C5FBCF4394B4F559-FICuS-01-83','C5FBCF4394B4F559-FICTS-01-62','C5FBCF4394B4F559-uuuuu-01-32','InChI=1S/C14H15NO2/c1-3-17-14(16)9-11-8-10(2)12-6-4-5-7-13(12)15-11/h4-8H,3,9H2,1-2H3','InChIKey=DJSHHCCZFLNHPM-UHFFFAOYSA-N','CCOC(=O)Cc1cc(C)c2ccccc2n1',NULL),
	(102795,0,0,'5452-51-7','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'CD4A9704B35F50F8-FICuS-01-6A','CD4A9704B35F50F8-FICTS-01-49','CD4A9704B35F50F8-uuuuu-01-19','InChI=1S/C14H13NO3/c1-9-8-12(16)13(14(17)18)10(2)15(9)11-6-4-3-5-7-11/h3-8H,1-2H3,(H,17,18)','InChIKey=FYKRDUGPOCSBHL-UHFFFAOYSA-N','Cc1cc(=O)c(C(=O)O)c(C)n1-c1ccccc1',NULL),
	(102796,0,0,NULL,'Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'8198660ADD174102-FICuS-01-35','8198660ADD174102-FICTS-01-14','8198660ADD174102-uuuuu-01-E4','InChI=1S/C12H13NO/c1-8-5-4-6-10-9(2)7-11(14-3)13-12(8)10/h4-7H,1-3H3','InChIKey=AWGUOKOYXZHJNN-UHFFFAOYSA-N','COc1cc(C)c2cccc(C)c2n1',NULL),
	(102797,0,0,'13720-96-2','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'44AAE4DE05434397-FICuS-01-56','44AAE4DE05434397-FICTS-01-35','44AAE4DE05434397-uuuuu-01-05','InChI=1S/C14H15NO3/c1-3-17-13-10-7-5-6-8-12(10)15-9-11(13)14(16)18-4-2/h5-9H,3-4H2,1-2H3','InChIKey=HXIUQCPRCKSUGB-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccccc2c1OCC',NULL),
	(102798,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'A39805E9832D424E-FICuS-01-4F','A39805E9832D424E-FICTS-01-2E','A39805E9832D424E-uuuuu-01-FE','InChI=1S/C17H14N2O2/c20-17(19-15-7-2-1-3-8-15)21-12-13-10-14-6-4-5-9-16(14)18-11-13/h1-11H,12H2,(H,19,20)','InChIKey=PCHIQKYESSTPOQ-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCc1cnc2ccccc2c1',NULL),
	(102799,0,0,'50741-46-3','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'6FD7BF501E99C660-FICuS-01-72','6FD7BF501E99C660-FICTS-01-51','6FD7BF501E99C660-uuuuu-01-21','InChI=1S/C12H11NO2/c1-2-15-12(14)10-7-9-5-3-4-6-11(9)13-8-10/h3-8H,2H2,1H3','InChIKey=OTTDACPMYLDVTL-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccccc2c1',NULL),
	(102800,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'FACCE888792F8789-FICuS-01-89','FACCE888792F8789-FICTS-01-68','FACCE888792F8789-uuuuu-01-38','InChI=1S/C12H11NO3/c1-2-16-11-8-5-3-4-6-10(8)13-7-9(11)12(14)15/h3-7H,2H2,1H3,(H,14,15)','InChIKey=YTCMZEDRPPHCQF-UHFFFAOYSA-N','CCOc1c(C(=O)O)cnc2ccccc12',NULL),
	(102801,0,0,'13720-94-0','Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'C39909A0B1569D1A-FICuS-01-56','C39909A0B1569D1A-FICTS-01-35','C39909A0B1569D1A-uuuuu-01-05','InChI=1S/C12H10ClNO2/c1-2-16-12(15)9-7-14-10-6-4-3-5-8(10)11(9)13/h3-7H,2H2,1H3','InChIKey=DWXQUAHMZWZXHP-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccccc2c1Cl',NULL),
	(102802,0,0,'24782-43-2','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'FC97E8318E5AB751-FICuS-01-73','FC97E8318E5AB751-FICTS-01-52','FC97E8318E5AB751-uuuuu-01-22','InChI=1S/C12H11NO3/c1-2-16-12(15)10-7-11(14)8-5-3-4-6-9(8)13-10/h3-7H,2H2,1H3,(H,13,14)','InChIKey=UACLREXZGKWWIC-UHFFFAOYSA-N','CCOC(=O)c1cc(O)c2ccccc2n1',NULL),
	(102803,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'C09251847577345E-FICuS-01-32','C09251847577345E-FICTS-01-11','C09251847577345E-uuuuu-01-E1','InChI=1S/C14H15NO3/c1-3-9-5-6-11-10(7-9)13(16)8-12(15-11)14(17)18-4-2/h5-8H,3-4H2,1-2H3,(H,15,16)','InChIKey=VRYOGXMKSIQIDQ-UHFFFAOYSA-N','CCOC(=O)c1cc(O)c2cc(CC)ccc2n1',NULL),
	(102804,0,0,'15733-82-1','Consistent with Molecular Formula','C10H6ClNO2',207.6159,NULL,'0BC4BDE4E7602820-FICuS-01-5D','0BC4BDE4E7602820-FICTS-01-3C','0BC4BDE4E7602820-uuuuu-01-0C','InChI=1S/C10H6ClNO2/c11-7-5-9(10(13)14)12-8-4-2-1-3-6(7)8/h1-5H,(H,13,14)','InChIKey=XDHVXNYIJMSNIQ-UHFFFAOYSA-N','O=C(O)c1cc(Cl)c2ccccc2n1',NULL),
	(102805,0,0,NULL,'Consistent with Molecular Formula','C10H6N2O4',218.1684,NULL,'01568FF489E567C5-FICuS-01-5B','01568FF489E567C5-FICTS-01-3A','01568FF489E567C5-uuuuu-01-0A','InChI=1S/C10H6N2O4/c13-10(14)6-4-7-8(11-5-6)2-1-3-9(7)12(15)16/h1-5H,(H,13,14)','InChIKey=NRLLDCUNEXQZDW-UHFFFAOYSA-N','O=C(O)c1cnc2cccc([N+](=O)[O-])c2c1',NULL),
	(102806,0,0,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'162872F99E470878-FICuS-01-40','162872F99E470878-FICTS-01-1F','162872F99E470878-uuuuu-01-EF','InChI=1S/C16H11NO3/c18-15-11-8-4-5-9-12(11)17-14(16(19)20)13(15)10-6-2-1-3-7-10/h1-9H,(H,17,18)(H,19,20)','InChIKey=MOVPCVZDIMNQDK-UHFFFAOYSA-N','O=C(O)c1nc2ccccc2c(O)c1-c1ccccc1',NULL),
	(102807,0,0,'1666-96-2','Consistent with Molecular Formula','C15H11N',205.2586,NULL,'205B8DCC91CDBD03-FICuS-01-7C','205B8DCC91CDBD03-FICTS-01-5B','205B8DCC91CDBD03-uuuuu-01-2B','InChI=1S/C15H11N/c1-2-6-12(7-3-1)14-10-13-8-4-5-9-15(13)16-11-14/h1-11H','InChIKey=ZPKRDBXIPFYPTF-UHFFFAOYSA-N','c1ccc(-c2cnc3ccccc3c2)cc1',NULL),
	(102808,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H10N2O2 in C15H9N3O4','C15H10?N3O4',296.2617,NULL,'2B7AB1E3BD08629E-FICuS-01-72','2B7AB1E3BD08629E-FICTS-01-51','2B7AB1E3BD08629E-uuuuu-01-21','InChI=1S/C15H10N2O2.NO2/c18-17(19)14-7-5-11(6-8-14)13-9-12-3-1-2-4-15(12)16-10-13;2-1-3/h1-10H;','InChIKey=KXPPIBSOKJFGFA-UHFFFAOYSA-N','*[N+](=O)[O-].O=[N+]([O-])c1ccc(-c2cnc3ccccc3c2)cc1',NULL),
	(102809,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'56004620D577E7CC-FICuS-01-47','56004620D577E7CC-FICTS-01-26','56004620D577E7CC-uuuuu-01-F6','InChI=1S/C15H10N2O2/c18-17(19)14-7-5-11(6-8-14)13-9-12-3-1-2-4-15(12)16-10-13/h1-10H','InChIKey=PQVOYAUXECYSNO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cnc3ccccc3c2)cc1',NULL),
	(102810,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O7',448.391,NULL,'53876B31ACB22AE1-FICuS-01-5B','53876B31ACB22AE1-FICTS-01-3A','7F72915AA86609FD-uuuuu-01-14','InChI=1S/C16H14N.C6H3N3O7/c1-17-12-15(13-7-3-2-4-8-13)11-14-9-5-6-10-16(14)17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-12H,1H3;1-2,10H/q+1;/p-1','InChIKey=OCOIPMRZXJXLJI-UHFFFAOYSA-M','C[n+]1cc(-c2ccccc2)cc2ccccc21.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1',NULL),
	(102811,0,1,NULL,'Consistent with Molecular Formula','C16H14ClN5O5',391.7701,NULL,'8320B790FE33AA94-FICuS-01-56','8320B790FE33AA94-FICTS-01-35','8320B790FE33AA94-uuuuu-01-05','InChI=1S/C16H14ClN5O5/c1-10(8-16(23)18-13-5-3-2-4-12(13)17)19-20-14-7-6-11(21(24)25)9-15(14)22(26)27/h2-7,9,20H,8H2,1H3,(H,18,23)','InChIKey=KXUHAGURQZSYPZ-UHFFFAOYSA-N','C/C(CC(=O)Nc1ccccc1Cl)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(102812,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'E9595BF0D0A6B8C7-FICuS-01-7F','E9595BF0D0A6B8C7-FICTS-01-5E','E9595BF0D0A6B8C7-uuuuu-01-2E','InChI=1S/C16H15NO2/c1-12(18)11-16(19)17-15-9-7-14(8-10-15)13-5-3-2-4-6-13/h2-10H,11H2,1H3,(H,17,19)','InChIKey=RFNJJAXRANPLRG-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(-c2ccccc2)cc1',NULL),
	(102813,0,0,'1019-61-0','Consistent with Molecular Formula','C12H8ClNO2',233.6537,NULL,'E7B014524E9277CC-FICuS-01-59','E7B014524E9277CC-FICTS-01-38','E7B014524E9277CC-uuuuu-01-08','InChI=1S/C12H8ClNO2/c13-12-7-2-1-6-11(12)9-4-3-5-10(8-9)14(15)16/h1-8H','InChIKey=QACKSPAVQOIZIA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2ccccc2Cl)c1',NULL),
	(102814,0,0,NULL,'Consistent with Molecular Formula','C21H13ClN4O7',468.8093,NULL,'8C233FD115CDDB09-FICuS-01-71','8C233FD115CDDB09-FICTS-01-50','41BEA0CBD71BC8AC-uuuuu-01-45','InChI=1S/C15H10ClN.C6H3N3O7/c16-14-8-9-17-15-7-6-12(10-13(14)15)11-4-2-1-3-5-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-10H;1-2,10H','InChIKey=NGGRXZNXTGHPLY-UHFFFAOYSA-N','Clc1ccnc2ccc(-c3ccccc3)cc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(102815,0,0,'50275-07-5','Consistent with Molecular Formula','C13H12ClN',217.6975,NULL,'5E1E67ACDACA7D5F-FICuS-01-A7','5E1E67ACDACA7D5F-FICTS-01-86','5E1E67ACDACA7D5F-uuuuu-01-56','InChI=1S/C13H12ClN/c14-12-5-1-10(2-6-12)9-11-3-7-13(15)8-4-11/h1-8H,9,15H2','InChIKey=XBWJBPNVDRSJCK-UHFFFAOYSA-N','Nc1ccc(Cc2ccc(Cl)cc2)cc1',NULL),
	(102816,0,0,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'4F251AC4C3D14AAA-FICuS-01-73','4F251AC4C3D14AAA-FICTS-01-52','4F251AC4C3D14AAA-uuuuu-01-22','InChI=1S/C14H15NO/c1-16-14-8-4-12(5-9-14)10-11-2-6-13(15)7-3-11/h2-9H,10,15H2,1H3','InChIKey=UUUFBORSVLHBMW-UHFFFAOYSA-N','COc1ccc(Cc2ccc(N)cc2)cc1',NULL),
	(102817,0,1,NULL,'Consistent with Molecular Formula','C18H18BrNO2',360.2497,NULL,'2C35DFEFBBFECEC1-FICuS-01-C4','8A7644CFC16C44C2-FICTS-01-47','2C35DFEFBBFECEC1-uuuuu-01-73','InChI=1S/C18H18BrNO2/c1-13(11-18(21)22-2)20-17-9-5-15(6-10-17)12-14-3-7-16(19)8-4-14/h3-11,20H,12H2,1-2H3','InChIKey=MZRAGTAHYGZMST-UHFFFAOYSA-N','COC(=O)/C=C(\\C)Nc1ccc(Cc2ccc(Br)cc2)cc1','1'),
	(102818,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'171A48767DC71968-FICuS-01-47','171A48767DC71968-FICTS-01-26','171A48767DC71968-uuuuu-01-F6','InChI=1S/C15H15NO2/c1-11(17)16-14-6-2-12(3-7-14)10-13-4-8-15(18)9-5-13/h2-9,18H,10H2,1H3,(H,16,17)','InChIKey=SDGQUYHIRGKYJA-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2ccc(O)cc2)cc1',NULL),
	(102819,0,0,NULL,'Consistent with Molecular Formula','C13H12BrN',262.1485,NULL,'415B13F38C09B474-FICuS-01-45','415B13F38C09B474-FICTS-01-24','415B13F38C09B474-uuuuu-01-F4','InChI=1S/C13H12BrN/c14-12-5-1-10(2-6-12)9-11-3-7-13(15)8-4-11/h1-8H,9,15H2','InChIKey=XUFJQEYXAZXANK-UHFFFAOYSA-N','Nc1ccc(Cc2ccc(Br)cc2)cc1',NULL),
	(102820,0,0,NULL,'Consistent with Molecular Formula','C8H13?3NO4S',219.255,NULL,'CD6B0DC29275125B-FICuS-01-60','CD6B0DC29275125B-FICTS-01-3F','CD6B0DC29275125B-uuuuu-01-0F','InChI=1S/C8H11N.H2O4S/c1-2-7-3-5-8(9)6-4-7;1-5(2,3)4/h3-6H,2,9H2,1H3;(H2,1,2,3,4)','InChIKey=CFESFAHMHDDXBI-UHFFFAOYSA-N','*.*.*.CCc1ccc(N)cc1.O=S(=O)(O)O',NULL),
	(102821,4,0,NULL,'Consistent with Molecular Formula','C9H13Cl2N3O5',314.1248,'Cytosine, 1-.beta.-D-arabinofuranosyl-5-chloro-, monohydrochloride\n2(1H)-Pyrimidinone, 4-amino-1-.beta.-D-arabinofuranosyl-5-chloro-, monohydrochloride','FD08C83B6A924D45-FICuS-01-6C','FD08C83B6A924D45-FICTS-01-4B','FDF46FDE551F940B-uuuuu-01-3F','InChI=1S/C9H12ClN3O5.ClH/c10-3-1-13(9(17)12-7(3)11)8-6(16)5(15)4(2-14)18-8;/h1,4-6,8,14-16H,2H2,(H2,11,12,17);1H','InChIKey=FGHRBSQNAHJPLL-UHFFFAOYSA-N','Cl.Nc1nc(=O)n(C2OC(CO)C(O)C2O)cc1Cl','1'),
	(102822,0,1,'21959-46-6','Consistent with Molecular Formula','C5H5N5O2',167.1268,NULL,'9D8D5F78422C0AEE-FICuS-01-80','4CBE030044F8DF9C-FICTS-01-53','9D8D5F78422C0AEE-uuuuu-01-2F','InChI=1S/C5H5N5O2/c11-9-4-3-5(7-1-6-3)10(12)2-8-4/h1-2,11H,(H,6,7)(H,8,9)','InChIKey=BOIGWLWXQNRWGD-UHFFFAOYSA-N','[O-][n+]1c[nH]/c(=N\\O)c2[nH]cnc21','1'),
	(102823,0,0,'6116-76-3','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'94C5E7EA85F8E198-FICuS-01-80','94C5E7EA85F8E198-FICTS-01-5F','94C5E7EA85F8E198-uuuuu-01-2F','InChI=1S/C11H15NO/c1-3-8-7(2)12-9-5-4-6-10(13)11(8)9/h12H,3-6H2,1-2H3','InChIKey=RZUQNFAPFIHYCR-UHFFFAOYSA-N','CCc1c(C)[nH]c2c1C(=O)CCC2',NULL),
	(102824,0,0,'16452-09-8','Consistent with Molecular Formula','C13H13NS',215.3124,'Benzenamine, 2-[(4-methylphenyl)thio]-','F8AA20D17AB5B0AA-FICuS-01-81','F8AA20D17AB5B0AA-FICTS-01-60','F8AA20D17AB5B0AA-uuuuu-01-30','InChI=1S/C13H13NS/c1-10-6-8-11(9-7-10)15-13-5-3-2-4-12(13)14/h2-9H,14H2,1H3','InChIKey=KGFFMVMQCXIUOX-UHFFFAOYSA-N','Cc1ccc(Sc2ccccc2N)cc1',NULL),
	(102825,0,0,'36821-73-5','Consistent with Molecular Formula','C6H11ClN2O2',178.6181,NULL,'196DAFD2B05C0955-FICuS-01-65','196DAFD2B05C0955-FICTS-01-44','199108378FD1D01B-uuuuu-01-F6','InChI=1S/C6H10N2O2.ClH/c1-4-6(3-9-7)5(2)10-8-4;/h3,7H2,1-2H3;1H','InChIKey=ZKDNPARCFQWHTI-UHFFFAOYSA-N','Cc1noc(C)c1CON.Cl',NULL),
	(102826,1,0,'27356-58-7','Consistent with Molecular Formula','C8H18NO3P',207.2089,NULL,'F37C8E42EBBD9D06-FICuS-01-8D','F37C8E42EBBD9D06-FICTS-01-6C','F37C8E42EBBD9D06-uuuuu-01-3C','InChI=1S/C8H18NO3P/c1-4-5-6-8-7-9(8)13(10,11-2)12-3/h8H,4-7H2,1-3H3','InChIKey=OSPFUUYPZHQJSG-UHFFFAOYSA-N','CCCCC1CN1P(=O)(OC)OC','1'),
	(102827,2,0,'30383-51-8','No Comparision - Unparameterized Atom - P(a29) connected atoms =[ N C C C I ]','C27H25INP',521.3795,'TRANS-IODO(2-METHYL-3-PHENYL-1-AZIRIDINYL)TRIPHENYLPHOSPHORANE','9A768A0028D6F7E3-FICuS-01-60','9A768A0028D6F7E3-FICTS-01-3F','9A768A0028D6F7E3-uuuuu-01-0F','InChI=1S/C27H25INP/c1-22-27(23-14-6-2-7-15-23)29(22)30(28,24-16-8-3-9-17-24,25-18-10-4-11-19-25)26-20-12-5-13-21-26/h2-22,27H,1H3','InChIKey=KDYIGQMLDMMTBN-UHFFFAOYSA-N','CC1C(c2ccccc2)N1P(I)(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(102828,2,0,'30387-48-5','No Comparision - Unparameterized Atom - P(a24) connected atoms =[ N C C C I ]','C22H23INP',459.3087,'TRANS-(2,3-DIMETHYL-1-AZIRIDINYL)IODOTRIPHENYLPHOSPHORANE','15C88CD9FBCFCFF9-FICuS-01-B9','15C88CD9FBCFCFF9-FICTS-01-98','15C88CD9FBCFCFF9-uuuuu-01-68','InChI=1S/C22H23INP/c1-18-19(2)24(18)25(23,20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-19H,1-2H3','InChIKey=MZDDUYSKIYIHCU-UHFFFAOYSA-N','CC1C(C)N1P(I)(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(102829,2,0,'27284-37-3','Consistent with Molecular Formula','C7H14NO5P',223.1651,'TRANS-3-METHYL-1-PHOSPHORO-2-AZIRIDINECARBOXYLIC ACID, TRIMETHYL ESTER','5B4739C6D0FE4B45-FICuS-01-6C','5B4739C6D0FE4B45-FICTS-01-4B','5B4739C6D0FE4B45-uuuuu-01-1B','InChI=1S/C7H14NO5P/c1-5-6(7(9)11-2)8(5)14(10,12-3)13-4/h5-6H,1-4H3','InChIKey=MAGYXUIVPPJJEZ-UHFFFAOYSA-N','COC(=O)C1C(C)N1P(=O)(OC)OC','1'),
	(102830,2,0,'27356-59-8','Consistent with Molecular Formula','C7H14NO3P',191.1663,NULL,'F508D3B4E240BBC7-FICuS-01-70','F508D3B4E240BBC7-FICTS-01-4F','F508D3B4E240BBC7-uuuuu-01-1F','InChI=1S/C7H14NO3P/c1-10-12(9,11-2)8-6-4-3-5-7(6)8/h6-7H,3-5H2,1-2H3','InChIKey=SYKQSKMDXCTBGK-UHFFFAOYSA-N','COP(=O)(OC)N1C2CCCC21','1'),
	(102831,2,0,'30383-25-6','No Comparision - Unparameterized Atom - P(a26) connected atoms =[ N C C C I ]','C24H25INP',485.3465,'Phosphorane, (7-azabicyclo[4.1.0]hept-7-yl)iodotriphenyl-','B2B3FA6FFB0AD6EF-FICuS-01-B1','B2B3FA6FFB0AD6EF-FICTS-01-90','B2B3FA6FFB0AD6EF-uuuuu-01-60','InChI=1S/C24H25INP/c25-27(20-12-4-1-5-13-20,21-14-6-2-7-15-21,22-16-8-3-9-17-22)26-23-18-10-11-19-24(23)26/h1-9,12-17,23-24H,10-11,18-19H2','InChIKey=XQHRMWPGGYIBNV-UHFFFAOYSA-N','IP(c1ccccc1)(c1ccccc1)(c1ccccc1)N1C2CCCCC21','1'),
	(102832,0,0,'61-57-4','Consistent with Molecular Formula','C6H6N4O3S',214.1984,'Niridazole\nNTOI\nBa 32644\nBA 32644\nAmbilhar\nCiba 32644\nNitridazole\nNitrothiazol\nCiba 32644-Ba\nNitrothiazole\nNitrothiamidazol\nNitrothiamidazole\n1-(5-Nitro-2-thiazolyl)-2-imidazolinone\n1-(5-Nitro-2-thiazolyl)imidazolidin-2-one\n1-(5-Nitro-2-thiazolyl)-2-imidazolidinone\n1-(5-Nitro-2-thiazolyl)-2-oxotetrahydroimidazol\n1-(5-Nitro-2-thiazolyl)-2-oxotetrahydroimidazole\nWLN: T5N CSJ DNW B- CT5MVNTJ\n2-Imidazolidinone, 1-(5-nitro-2-thiazolyl)-\n2-Imidazolidinone, 1-(5-nitro-2-thiazolyl)-','2622E3B9D2C90E45-FICuS-01-56','2622E3B9D2C90E45-FICTS-01-35','2622E3B9D2C90E45-uuuuu-01-05','InChI=1S/C6H6N4O3S/c11-5-7-1-2-9(5)6-8-3-4(14-6)10(12)13/h3H,1-2H2,(H,7,11)','InChIKey=RDXLYGJSWZYTFJ-UHFFFAOYSA-N','O=C1NCCN1c1ncc([N+](=O)[O-])s1',NULL),
	(102833,0,0,'50385-16-5','Consistent with Molecular Formula','C18H19N3O6S',405.4246,NULL,'4DABF3F06FC7AC36-FICuS-01-94','4DABF3F06FC7AC36-FICTS-01-73','4DABF3F06FC7AC36-uuuuu-01-43','InChI=1S/C18H19N3O6S/c22-18(13-20-9-11-27-12-10-20)19-14-1-5-16(6-2-14)28(25,26)17-7-3-15(4-8-17)21(23)24/h1-8H,9-13H2,(H,19,22)','InChIKey=GUBLXBBCJCJMHV-UHFFFAOYSA-N','O=C(CN1CCOCC1)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(102834,0,0,'50385-17-6','Consistent with Molecular Formula','C19H21N3O5S',403.452,NULL,'6586AFF4A1857981-FICuS-01-59','6586AFF4A1857981-FICTS-01-38','6586AFF4A1857981-uuuuu-01-08','InChI=1S/C19H21N3O5S/c23-19(14-21-12-2-1-3-13-21)20-15-4-8-17(9-5-15)28(26,27)18-10-6-16(7-11-18)22(24)25/h4-11H,1-3,12-14H2,(H,20,23)','InChIKey=XAJOOQKIWJNEHF-UHFFFAOYSA-N','O=C(CN1CCCCC1)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(102835,0,0,'50384-99-1','Consistent with Molecular Formula','C18H21N3O6S',407.4404,NULL,'9D46136125C534E3-FICuS-01-37','9D46136125C534E3-FICTS-01-16','9D46136125C534E3-uuuuu-01-E6','InChI=1S/C18H21N3O6S/c1-27-12-2-11-19-13-18(22)20-14-3-7-16(8-4-14)28(25,26)17-9-5-15(6-10-17)21(23)24/h3-10,19H,2,11-13H2,1H3,(H,20,22)','InChIKey=GAYPYHNATGYKBI-UHFFFAOYSA-N','COCCCNCC(=O)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(102836,0,0,'50385-02-9','Consistent with Molecular Formula','C21H26N4O6S',462.5196,NULL,'E15BEF4F344D6D31-FICuS-01-76','E15BEF4F344D6D31-FICTS-01-55','E15BEF4F344D6D31-uuuuu-01-25','InChI=1S/C21H26N4O6S/c26-21(16-22-10-1-11-24-12-14-31-15-13-24)23-17-2-6-19(7-3-17)32(29,30)20-8-4-18(5-9-20)25(27)28/h2-9,22H,1,10-16H2,(H,23,26)','InChIKey=SWPIYFIEBGELQK-UHFFFAOYSA-N','O=C(CNCCCN1CCOCC1)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(102837,0,0,'50385-11-0','Consistent with Molecular Formula','C19H24N4O5S',420.4824,NULL,'0BAAB4F48AA228F8-FICuS-01-7F','0BAAB4F48AA228F8-FICTS-01-5E','0BAAB4F48AA228F8-uuuuu-01-2E','InChI=1S/C19H24N4O5S/c1-22(2)13-3-12-20-14-19(24)21-15-4-8-17(9-5-15)29(27,28)18-10-6-16(7-11-18)23(25)26/h4-11,20H,3,12-14H2,1-2H3,(H,21,24)','InChIKey=AZGHFGGFCSSMRZ-UHFFFAOYSA-N','CN(C)CCCNCC(=O)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(102838,1,0,'23289-62-5','Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'36FDAA1C7A621B91-FICuS-01-6D','36FDAA1C7A621B91-FICTS-01-4C','36FDAA1C7A621B91-uuuuu-01-1C','InChI=1S/C12H14N2O5/c13-9(11(16)17)6-10(15)14-12(18)19-7-8-4-2-1-3-5-8/h1-5,9H,6-7,13H2,(H,16,17)(H,14,15,18)','InChIKey=WZVYYIARSVMVEE-UHFFFAOYSA-N','NC(CC(=O)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(102839,2,0,'65987-46-4','Consistent with Molecular Formula','C26H30O8',470.5182,NULL,'38CB4A7C6AE521C8-FICuS-01-75','38CB4A7C6AE521C8-FICTS-01-54','38CB4A7C6AE521C8-uuuuu-01-24','InChI=1S/C26H30O8/c1-15(11-21-7-9-23(31-17(3)27)25(13-21)33-19(5)29)16(2)12-22-8-10-24(32-18(4)28)26(14-22)34-20(6)30/h7-10,13-16H,11-12H2,1-6H3','InChIKey=GWOKMFBQLPXPFD-UHFFFAOYSA-N','CC(=O)Oc1ccc(CC(C)C(C)Cc2ccc(OC(C)=O)c(OC(C)=O)c2)cc1OC(C)=O','1'),
	(102840,2,0,'5701-82-6','Consistent with Molecular Formula','C22H30O4',358.4766,'Dimethyldihydroguaiaretic acid\ntetra-O-methyl nordihydroguaiaretic acid\n1,4-Bis(3,4-dimethoxyphentl)-2,3-dimethylbutane\nButane, 1,4-bis(3,4-dimethoxyphenyl)-2,3-dimethyl-\nBenzene, 1,1\'-(2,3-dimethyl-1,4-butanediyl)bis[3,4-dimethoxy]','77FEB415F0A632CD-FICuS-01-75','77FEB415F0A632CD-FICTS-01-54','77FEB415F0A632CD-uuuuu-01-24','InChI=1S/C22H30O4/c1-15(11-17-7-9-19(23-3)21(13-17)25-5)16(2)12-18-8-10-20(24-4)22(14-18)26-6/h7-10,13-16H,11-12H2,1-6H3','InChIKey=ORQFDHFZSMXRLM-UHFFFAOYSA-N','COc1ccc(CC(C)C(C)Cc2ccc(OC)c(OC)c2)cc1OC','1'),
	(102841,4,0,'40094-01-7','Consistent with Molecular Formula','C16H17N5O4Se',422.3014,NULL,'E83A83B6C632B141-FICuS-01-51','E83A83B6C632B141-FICTS-01-30','E83A83B6C632B141-uuuuu-01-00','InChI=1S/C16H17N5O4Se/c22-5-10-12(23)13(24)16(25-10)21-8-20-11-14(21)18-7-19-15(11)26-6-9-3-1-2-4-17-9/h1-4,7-8,10,12-13,16,22-24H,5-6H2','InChIKey=BJABYFKBXUMKBY-UHFFFAOYSA-N','OCC1OC(n2cnc3c([Se]Cc4ccccn4)ncnc32)C(O)C1O','1'),
	(102842,0,0,'16625-32-4','Consistent with Molecular Formula','C13H12N4O7',336.2604,NULL,'8EDDD5F65084B2C7-FICuS-01-80','8EDDD5F65084B2C7-FICTS-01-5F','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C7H9N.C6H3N3O7/c1-6-4-3-5-7(2)8-6;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-5H,1-2H3;1-2,10H','InChIKey=UHJSWTMAFXMJEH-UHFFFAOYSA-N','Cc1cccc(C)n1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(102843,0,0,'15054-53-2','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'343D743D0FE0C075-FICuS-01-51','343D743D0FE0C075-FICTS-01-30','343D743D0FE0C075-uuuuu-01-00','InChI=1S/C11H16N2O/c1-9(2)8-12-11(14)13-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H2,12,13,14)','InChIKey=IKHKMGSVONNVKU-UHFFFAOYSA-N','CC(C)CNC(=O)Nc1ccccc1',NULL),
	(102844,0,0,'17370-92-2','Consistent with Molecular Formula','C13H10INO',323.1326,NULL,'0F0F6FBFDC045AD4-FICuS-01-90','0F0F6FBFDC045AD4-FICTS-01-6F','0F0F6FBFDC045AD4-uuuuu-01-3F','InChI=1S/C13H10INO/c14-11-8-6-10(7-9-11)13(16)15-12-4-2-1-3-5-12/h1-9H,(H,15,16)','InChIKey=RAZBBYZHYJBGLC-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc(I)cc1',NULL),
	(102845,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O3',378.47,NULL,'8206527E98157209-FICuS-01-23','8206527E98157209-FICTS-01-02','E9AED0EA5436BEDD-uuuuu-01-55','InChI=1S/C17H20N2O.C6H6O2/c1-18(2)15-9-5-13(6-10-15)17(20)14-7-11-16(12-8-14)19(3)4;7-5-2-1-3-6(8)4-5/h5-12H,1-4H3;1-4,7-8H','InChIKey=OFZLSBYBEUUSEN-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)c2ccc(N(C)C)cc2)cc1.Oc1cccc(O)c1',NULL),
	(102846,0,0,'3930-83-4','Consistent with Molecular Formula','C7H6INO',247.035,NULL,'150974C2450DDBCE-FICuS-01-61','150974C2450DDBCE-FICTS-01-40','150974C2450DDBCE-uuuuu-01-10','InChI=1S/C7H6INO/c8-6-4-2-1-3-5(6)7(9)10/h1-4H,(H2,9,10)','InChIKey=YEOYYWCXWUDVCX-UHFFFAOYSA-N','NC(=O)c1ccccc1I',NULL),
	(102847,0,0,'3956-07-8','Consistent with Molecular Formula','C7H6INO',247.035,'Benzamide, 4-iodo-\nBenzamide, p-iodo-','70430CC2BF93B80F-FICuS-01-61','70430CC2BF93B80F-FICTS-01-40','70430CC2BF93B80F-uuuuu-01-10','InChI=1S/C7H6INO/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,(H2,9,10)','InChIKey=XRNBLQCAFWFFPM-UHFFFAOYSA-N','NC(=O)c1ccc(I)cc1',NULL),
	(102848,0,0,'2609-50-9','Consistent with Molecular Formula','C18H30N4O7',414.4576,NULL,'7C1CA0892097A145-FICuS-01-44','7C1CA0892097A145-FICTS-01-23','B1813F93E241B2E0-uuuuu-01-FC','InChI=1S/C12H27N.C6H3N3O7/c1-4-7-10-13(11-8-5-2)12-9-6-3;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-12H2,1-3H3;1-2,10H','InChIKey=FLLPYKVTUSJDSI-UHFFFAOYSA-N','CCCCN(CCCC)CCCC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(102849,0,0,'21123-19-3','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'56117AAA86789990-FICuS-01-46','56117AAA86789990-FICTS-01-25','56117AAA86789990-uuuuu-01-F5','InChI=1S/C14H13NO3/c1-17-12-8-5-9-13(10-12)18-14(16)15-11-6-3-2-4-7-11/h2-10H,1H3,(H,15,16)','InChIKey=VUQBKMUXPJXMQT-UHFFFAOYSA-N','COc1cccc(OC(=O)Nc2ccccc2)c1',NULL),
	(102850,0,0,NULL,'Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'BC4D10868FD3272B-FICuS-01-65','BC4D10868FD3272B-FICTS-01-44','BC4D10868FD3272B-uuuuu-01-14','InChI=1S/C20H24O2/c1-2-3-4-8-11-20(21)22-16-17-12-14-19(15-13-17)18-9-6-5-7-10-18/h5-7,9-10,12-15H,2-4,8,11,16H2,1H3','InChIKey=UEWJYZPHXXIAPC-UHFFFAOYSA-N','CCCCCCC(=O)OCc1ccc(-c2ccccc2)cc1',NULL),
	(102851,0,0,'13262-44-7','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'CEA2A0740715F97A-FICuS-01-62','CEA2A0740715F97A-FICTS-01-41','CEA2A0740715F97A-uuuuu-01-11','InChI=1S/C15H16N2O/c1-11-7-6-8-12(2)14(11)17-15(18)16-13-9-4-3-5-10-13/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=KQUIMGLCJSOHFO-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Nc1ccccc1',NULL),
	(102852,0,0,'16400-07-0','Consistent with Molecular Formula','C13H10ClNO2',247.6805,NULL,'711DD50EDB32BDB8-FICuS-01-7D','711DD50EDB32BDB8-FICTS-01-5C','711DD50EDB32BDB8-uuuuu-01-2C','InChI=1S/C13H10ClNO2/c14-11-8-4-5-9-12(11)17-13(16)15-10-6-2-1-3-7-10/h1-9H,(H,15,16)','InChIKey=LWZQUJXOWUUZQW-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccccc1Cl',NULL),
	(102853,0,0,NULL,'Consistent with Molecular Formula','C13H9Br2NO2',371.0276,NULL,'971D0137C1D6634C-FICuS-01-45','971D0137C1D6634C-FICTS-01-24','971D0137C1D6634C-uuuuu-01-F4','InChI=1S/C13H9Br2NO2/c14-9-6-7-12(11(15)8-9)18-13(17)16-10-4-2-1-3-5-10/h1-8H,(H,16,17)','InChIKey=AKYQJEAWUAJHBV-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccc(Br)cc1Br',NULL),
	(102854,0,0,NULL,'Consistent with Molecular Formula','C12H24O2S2',264.4404,NULL,'EF2431B44FC261B1-FICuS-01-5B','EF2431B44FC261B1-FICTS-01-3A','EF2431B44FC261B1-uuuuu-01-0A','InChI=1S/C12H24O2S2/c1-11(2,5-7-14)10-12(4-3-6-13)15-8-9-16-12/h13-14H,3-10H2,1-2H3','InChIKey=LEPJNYOPQHDQOY-UHFFFAOYSA-N','CC(C)(CCO)CC1(CCCO)SCCS1',NULL),
	(102855,0,0,'2739-03-9','Consistent with Molecular Formula','C15H16N4O7',364.314,NULL,'728283B2E6AB470F-FICuS-01-58','728283B2E6AB470F-FICTS-01-37','BF1F1CA8247D54AA-uuuuu-01-2E','InChI=1S/C9H13N.C6H3N3O7/c1-8-4-6-9(7-5-8)10(2)3;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-7H,1-3H3;1-2,10H','InChIKey=DDZGMHKDCZURIW-UHFFFAOYSA-N','Cc1ccc(N(C)C)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(102856,0,0,'5554-24-5','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'C0EF242E49B5BD9A-FICuS-01-86','C0EF242E49B5BD9A-FICTS-01-65','C0EF242E49B5BD9A-uuuuu-01-35','InChI=1S/C14H12O3/c1-16-12-8-5-9-13(10-12)17-14(15)11-6-3-2-4-7-11/h2-10H,1H3','InChIKey=RJQSMMZRWQXFTQ-UHFFFAOYSA-N','COc1cccc(OC(=O)c2ccccc2)c1',NULL),
	(102857,0,0,'3085-79-8','Consistent with Molecular Formula','C13H30IN',327.2912,NULL,'36046632AD511607-FICuS-01-1E','36046632AD511607-FICTS-01-FD','0ED5679FA0397A5F-uuuuu-01-20','InChI=1S/C13H30N.HI/c1-5-8-11-14(4,12-9-6-2)13-10-7-3;/h5-13H2,1-4H3;1H/q+1;/p-1','InChIKey=DXJLCRNXYNRGRA-UHFFFAOYSA-M','CCCC[N+](C)(CCCC)CCCC.[I-]',NULL),
	(102858,2,0,'27545-11-5','Consistent with Molecular Formula','C20H37N3O6',415.5288,'Glycine, N-[N-[N-[(1,1-dimethylethoxy)carbonyl]-L-leucyl]-L-leucyl]-, methyl ester\nGlycine, N-[N-(N-carboxy-L-leucyl)-L-leucyl]-, N-tert-butyl methyl ester','E704FCAAF0C38F0C-FICuS-01-8F','E704FCAAF0C38F0C-FICTS-01-6E','E704FCAAF0C38F0C-uuuuu-01-3E','InChI=1S/C20H37N3O6/c1-12(2)9-14(17(25)21-11-16(24)28-8)22-18(26)15(10-13(3)4)23-19(27)29-20(5,6)7/h12-15H,9-11H2,1-8H3,(H,21,25)(H,22,26)(H,23,27)','InChIKey=RSJQBWSFSHQLHF-UHFFFAOYSA-N','COC(=O)CNC(=O)C(CC(C)C)NC(=O)C(CC(C)C)NC(=O)OC(C)(C)C','1'),
	(102859,2,0,'26307-85-7','Consistent with Molecular Formula','C16H25ClN2O4',344.8375,NULL,'B775486DEE85C8F3-FICuS-01-7D','B775486DEE85C8F3-FICTS-01-5C','B789EF88D10811BD-uuuuu-01-20','InChI=1S/C16H24N2O4.ClH/c1-10(2)8-13(17)15(20)18-14(16(21)22-3)9-11-4-6-12(19)7-5-11;/h4-7,10,13-14,19H,8-9,17H2,1-3H3,(H,18,20);1H','InChIKey=JDBDHHVXINEMIT-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(O)cc1)NC(=O)C(N)CC(C)C.Cl','1'),
	(102860,10,0,NULL,'Consistent with Molecular Formula','C37H52N4O4',616.8422,NULL,'50EE5146753302DD-FICuS-01-42','50EE5146753302DD-FICTS-01-21','50EE5146753302DD-uuuuu-01-F1','InChI=1S/C37H52N4O4/c1-36-17-15-25(40-34(44)31(38)19-22-3-8-26(42)9-4-22)21-24(36)7-12-28-29-13-14-33(37(29,2)18-16-30(28)36)41-35(45)32(39)20-23-5-10-27(43)11-6-23/h3-6,8-11,24-25,28-33,42-43H,7,12-21,38-39H2,1-2H3,(H,40,44)(H,41,45)','InChIKey=IYGSZRSGAFWJPO-UHFFFAOYSA-N','CC12CCC(NC(=O)C(N)Cc3ccc(O)cc3)CC1CCC1C2CCC2(C)C(NC(=O)C(N)Cc3ccc(O)cc3)CCC12','1'),
	(102861,3,0,NULL,'Consistent with Molecular Formula','C26H35N5O7',529.5918,NULL,'B0FE1E8156977AA4-FICuS-01-6B','B0FE1E8156977AA4-FICTS-01-4A','B0FE1E8156977AA4-uuuuu-01-1A','InChI=1S/C26H35N5O7/c1-16(2)12-20(23(34)29-21(25(36)31-27)13-17-8-10-19(33)11-9-17)28-24(35)22(14-32)30-26(37)38-15-18-6-4-3-5-7-18/h3-11,16,20-22,32-33H,12-15,27H2,1-2H3,(H,28,35)(H,29,34)(H,30,37)(H,31,36)','InChIKey=NJPMYUDKLUEWPT-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CO)NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)NN','1'),
	(102862,3,0,NULL,'Consistent with Molecular Formula','C42H43N5O7S',761.891,NULL,'A8C3F56EFF770449-FICuS-01-77','A8C3F56EFF770449-FICTS-01-56','A8C3F56EFF770449-uuuuu-01-26','InChI=1S/C42H43N5O7S/c43-47-40(52)35(25-29-21-23-34(49)24-22-29)44-38(50)36(26-48)45-39(51)37(46-41(53)54-27-30-13-5-1-6-14-30)28-55-42(31-15-7-2-8-16-31,32-17-9-3-10-18-32)33-19-11-4-12-20-33/h1-24,35-37,48-49H,25-28,43H2,(H,44,50)(H,45,51)(H,46,53)(H,47','InChIKey=YVTPXHSBJDYFFI-UHFFFAOYSA-N','NNC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(102863,3,0,NULL,'Consistent with Molecular Formula','C26H34N4O7',514.5772,NULL,'189958300BF51D60-FICuS-01-3A','189958300BF51D60-FICTS-01-19','189958300BF51D60-uuuuu-01-E9','InChI=1S/C26H34N4O7/c1-16(2)12-21(24(34)28-20(23(27)33)13-17-8-10-19(32)11-9-17)29-25(35)22(14-31)30-26(36)37-15-18-6-4-3-5-7-18/h3-11,16,20-22,31-32H,12-15H2,1-2H3,(H2,27,33)(H,28,34)(H,29,35)(H,30,36)','InChIKey=NEKDVAUWQXAURL-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CO)NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(N)=O','1'),
	(102864,8,0,NULL,'Consistent with Molecular Formula','C26H36O4',412.568,NULL,'D47D670AB8C4D0E2-FICuS-01-74','D47D670AB8C4D0E2-FICTS-01-53','D47D670AB8C4D0E2-uuuuu-01-23','InChI=1S/C26H36O4/c1-16(27)30-19-10-12-25(2)18(14-19)5-6-20-22-8-7-21(17-4-9-24(28)29-15-17)26(22,3)13-11-23(20)25/h4,9,15,18-23H,5-8,10-14H2,1-3H3','InChIKey=ZPVPFARUAKQZNB-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)CCC32)C1','1'),
	(102865,7,0,'14772-26-0','Consistent with Molecular Formula','C27H43NO2',413.6422,NULL,'CE29AAA2CE61A268-FICuS-01-7F','95FEA929292A3BFF-FICTS-01-63','CE29AAA2CE61A268-uuuuu-01-2E','InChI=1S/C27H43NO2/c1-17(2)7-6-8-18(3)20-9-10-21-19-15-24(29)23-16-28-25(30)12-14-27(23,5)22(19)11-13-26(20,21)4/h16-22H,6-15H2,1-5H3,(H,28,30)','InChIKey=RZPNNVFFMIMDDS-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(=O)C4=CNC(=O)CCC4(C)C3CCC12C','1'),
	(102866,7,0,'14772-28-2','Consistent with Molecular Formula','C27H44N2O2',428.6568,NULL,'31C374D5BE807E91-FICuS-01-5A','31C374D5BE807E91-FICTS-01-39','31C374D5BE807E91-uuuuu-01-09','InChI=1S/C27H44N2O2/c1-17(2)7-6-8-18(3)20-9-10-21-19-15-25(31)29-23-16-28-24(30)12-14-27(23,5)22(19)11-13-26(20,21)4/h16-22H,6-15H2,1-5H3,(H,28,30)(H,29,31)','InChIKey=ULPPPQXKTDFECR-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(=O)NC4=CNC(=O)CCC4(C)C3CCC12C','1'),
	(102867,5,0,'5044-10-0','Consistent with Molecular Formula','C19H28N2O2',316.4424,NULL,'1F10949EDED0D513-FICuS-01-64','1F10949EDED0D513-FICTS-01-43','1F10949EDED0D513-uuuuu-01-13','InChI=1S/C19H28N2O2/c1-18-9-10-20-17(23)11-12(18)3-4-13-14(18)7-8-19(2)15(13)5-6-16(22)21-19/h11,13-15H,3-10H2,1-2H3,(H,20,23)(H,21,22)','InChIKey=DAFOSAUSDZCZOE-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(=O)NCCC43C)C1CCC(=O)N2','1'),
	(102868,8,0,'17398-63-9','Consistent with Molecular Formula','C29H47NO3',457.6952,'7a-Aza-B-homocholest-5-en-7-one, 3-(acetyloxy)-, (3.beta.)-\nBenz[d]indeno[4,5-b]azepin-5(1H)-one, 1.beta.-(1,5-dimethylhexyl)-2,3,3a.alpha.,3b.beta.,4,7,8,9,10,10a,10b.alpha.,11,12,12a-tetradecahydro-8.beta.-hydroxy-10a.beta.,12a.beta.-dimethyl-, acetate (ester)','20451D27FE210207-FICuS-01-27','20451D27FE210207-FICTS-01-06','20451D27FE210207-uuuuu-01-D6','InChI=1S/C29H47NO3/c1-18(2)8-7-9-19(3)23-10-11-24-27-25(13-15-29(23,24)6)28(5)14-12-22(33-20(4)31)16-21(28)17-26(32)30-27/h17-19,22-25,27H,7-16H2,1-6H3,(H,30,32)','InChIKey=QQGZQWFFDPSFHS-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC(=O)NC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(102869,5,0,'1600-81-3','Consistent with Molecular Formula','C19H27NO2',301.4278,NULL,'EB8422AD390B503A-FICuS-01-5A','EB8422AD390B503A-FICTS-01-39','EB8422AD390B503A-uuuuu-01-09','InChI=1S/C19H27NO2/c1-18-9-7-13(21)11-12(18)3-4-14-15(18)8-10-19(2)16(14)5-6-17(22)20-19/h11,14-16H,3-10H2,1-2H3,(H,20,22)','InChIKey=IRHRXMLIAVVPHC-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1CCC(=O)N2','1'),
	(102870,5,1,'7348-60-9','Consistent with Molecular Formula','C19H28N2O2',316.4424,NULL,'4CB8184484AF960D-FICuS-01-5F','4CB8184484AF960D-FICTS-01-3E','23E8BF33ADA462B2-uuuuu-01-1C','InChI=1S/C19H28N2O2/c1-18-9-7-13(21-23)11-12(18)3-4-14-15(18)8-10-19(2)16(14)5-6-17(22)20-19/h11,14-16,23H,3-10H2,1-2H3,(H,20,22)/b21-13+','InChIKey=AEPCJVQWEWFFPG-FYJGNVAPSA-N','CC12CCC3C(CCC4=C/C(=N/O)CCC43C)C1CCC(=O)N2','1'),
	(102871,5,1,'21058-59-3','Consistent with Molecular Formula','C21H31NO3',345.4808,NULL,'24A6FCB3915DAE6F-FICuS-01-87','24A6FCB3915DAE6F-FICTS-01-66','666748125080A7DE-uuuuu-01-EC','InChI=1S/C21H31NO3/c1-19-8-5-15(22-23)13-14(19)3-4-16-17(19)6-9-20(2)18(16)7-10-21(20)24-11-12-25-21/h13,16-18,23H,3-12H2,1-2H3/b22-15+','InChIKey=KTBLPMNIAILSJJ-PXLXIMEGSA-N','CC12CC/C(=N\\O)C=C1CCC1C2CCC2(C)C1CCC21OCCO1','1'),
	(102872,5,0,'20986-85-0','Consistent with Molecular Formula','C21H29NO2',327.4656,NULL,'00AFDE3D8F3FEA30-FICuS-01-8E','00AFDE3D8F3FEA30-FICTS-01-6D','00AFDE3D8F3FEA30-uuuuu-01-3D','InChI=1S/C21H29NO2/c1-13(23)16-6-7-17-15-5-4-14-12-19(24)22-11-10-20(14,2)18(15)8-9-21(16,17)3/h6,12,15,17-18H,4-5,7-11H2,1-3H3,(H,22,24)','InChIKey=YJCPTPBZGQVMEU-UHFFFAOYSA-N','CC(=O)C1=CCC2C3CCC4=CC(=O)NCCC4(C)C3CCC12C','1'),
	(102873,5,1,'20986-86-1','Consistent with Molecular Formula','C21H30N2O2',342.4802,NULL,'C9215956A873FE36-FICuS-01-56','C9215956A873FE36-FICTS-01-35','F74788D08AA7ED25-uuuuu-01-23','InChI=1S/C21H30N2O2/c1-13(23-25)16-6-7-17-15-5-4-14-12-19(24)22-11-10-20(14,2)18(15)8-9-21(16,17)3/h6,12,15,17-18,25H,4-5,7-11H2,1-3H3,(H,22,24)/b23-13+','InChIKey=ZNRJCTLLPUJMHJ-YDZHTSKRSA-N','C/C(=N\\O)C1=CCC2C3CCC4=CC(=O)NCCC4(C)C3CCC12C','1'),
	(102874,7,0,'30122-75-9','Consistent with Molecular Formula','C21H29NO3',343.465,NULL,'F00D7BC578FEA9C8-FICuS-01-91','F00D7BC578FEA9C8-FICTS-01-70','F00D7BC578FEA9C8-uuuuu-01-40','InChI=1S/C21H29NO3/c1-12(23)21-17(25-21)11-16-14-5-4-13-10-18(24)22-9-8-19(13,2)15(14)6-7-20(16,21)3/h10,14-17H,4-9,11H2,1-3H3,(H,22,24)','InChIKey=HXSVEEDSVVYVLJ-UHFFFAOYSA-N','CC(=O)C12OC1CC1C3CCC4=CC(=O)NCCC4(C)C3CCC12C','1'),
	(102875,5,2,'21058-61-7','Consistent with Molecular Formula','C21H30N2O2',342.4802,NULL,'618B7B05111B9EC0-FICuS-01-4C','618B7B05111B9EC0-FICTS-01-2B','32533EFDCA72C484-uuuuu-01-15','InChI=1S/C21H30N2O2/c1-13(22-24)17-6-7-18-16-5-4-14-12-15(23-25)8-10-20(14,2)19(16)9-11-21(17,18)3/h6,12,16,18-19,24-25H,4-5,7-11H2,1-3H3/b22-13+,23-15+','InChIKey=OPAHCSPUBJCNQI-JWIKZEKMSA-N','C/C(=N\\O)C1=CCC2C3CCC4=C/C(=N/O)CCC4(C)C3CCC12C','1'),
	(102876,6,1,'59285-18-6','Consistent with Molecular Formula','C21H31NO3',345.4808,NULL,'033C71138F459F86-FICuS-01-40','033C71138F459F86-FICTS-01-1F','AC506641FE0454D0-uuuuu-01-FC','InChI=1S/C21H31NO3/c1-13(23)25-19-7-6-17-16-5-4-14-12-15(22-24)8-10-20(14,2)18(16)9-11-21(17,19)3/h12,16-19,24H,4-11H2,1-3H3/b22-15+','InChIKey=HMPWCNANWMGWIQ-PXLXIMEGSA-N','CC(=O)OC1CCC2C3CCC4=C/C(=N/O)CCC4(C)C3CCC12C','1'),
	(102877,6,0,'21058-55-9','Consistent with Molecular Formula','C21H31NO3',345.4808,NULL,'7D933C6BF6B15916-FICuS-01-60','7D933C6BF6B15916-FICTS-01-3F','7D933C6BF6B15916-uuuuu-01-0F','InChI=1S/C21H31NO3/c1-13(23)25-18-7-6-16-15-5-4-14-12-19(24)22-11-10-20(14,2)17(15)8-9-21(16,18)3/h12,15-18H,4-11H2,1-3H3,(H,22,24)','InChIKey=KFGASYOADANXBL-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4=CC(=O)NCCC4(C)C3CCC12C','1'),
	(102878,6,0,'21058-56-0','Consistent with Molecular Formula','C19H29NO2',303.4436,NULL,'FBB1FFD77B3AE11C-FICuS-01-A0','FBB1FFD77B3AE11C-FICTS-01-7F','FBB1FFD77B3AE11C-uuuuu-01-4F','InChI=1S/C19H29NO2/c1-18-9-10-20-17(22)11-12(18)3-4-13-14-5-6-16(21)19(14,2)8-7-15(13)18/h11,13-16,21H,3-10H2,1-2H3,(H,20,22)','InChIKey=UJPILRQDXJVBHX-UHFFFAOYSA-N','CC12CCNC(=O)C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(102879,5,0,'20986-87-2','Consistent with Molecular Formula','C19H27NO2',301.4278,NULL,'041707E627362765-FICuS-01-1B','041707E627362765-FICTS-01-FA','041707E627362765-uuuuu-01-CA','InChI=1S/C19H27NO2/c1-18-9-10-20-17(22)11-12(18)3-4-13-14-5-6-16(21)19(14,2)8-7-15(13)18/h11,13-15H,3-10H2,1-2H3,(H,20,22)','InChIKey=SZSUZAMQBSGKPP-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(=O)NCCC43C)C1CCC2=O','1'),
	(102880,5,1,'21058-62-8','Consistent with Molecular Formula','C19H28N2O2',316.4424,NULL,'8E8FCEF6CA39FCFF-FICuS-01-CB','887AC2CED81301E0-FICTS-01-41','8E8FCEF6CA39FCFF-uuuuu-01-7A','InChI=1S/C19H28N2O2/c1-18-9-10-20-17(22)11-12(18)3-4-13-14-5-6-16(21-23)19(14,2)8-7-15(13)18/h11,13-15,23H,3-10H2,1-2H3,(H,20,22)/b21-16-','InChIKey=XKVDYSZAGUJRTD-PGMHBOJBSA-N','CC12CCNC(=O)C=C1CCC1C2CCC2(C)/C(=N\\O)CCC12','1'),
	(102881,5,2,'5953-65-1','Consistent with Molecular Formula','C19H28N2O2',316.4424,'Androst-4-ene-3,17-dione dioxime\nAndrost-4-ene-3,17-dione, dioxime\nAndrost-4-ene-3,17-dione, dioxime','1BED315B4ABC986C-FICuS-01-82','A1EEB3E45382F930-FICTS-01-44','4450C7078EFE1582-uuuuu-01-FC','InChI=1S/C19H28N2O2/c1-18-9-7-13(20-22)11-12(18)3-4-14-15-5-6-17(21-23)19(15,2)10-8-16(14)18/h11,14-16,22-23H,3-10H2,1-2H3/b20-13+,21-17-','InChIKey=HDKWUWWSIDAZMQ-QBWZCQBYSA-N','CC12CC/C(=N\\O)C=C1CCC1C2CCC2(C)/C(=N\\O)CCC12','1'),
	(102882,7,0,'17398-66-2','Consistent with Molecular Formula','C27H44N2O2',428.6568,NULL,'9F5063AB7641804B-FICuS-01-47','63BEBCC98E657B1E-FICTS-01-6E','9F5063AB7641804B-uuuuu-01-F6','InChI=1S/C27H44N2O2/c1-17(2)7-6-8-18(3)20-9-10-21-25-22(11-12-27(20,21)5)26(4)13-14-28-23(30)15-19(26)16-24(31)29-25/h15,17-18,20-22,25H,6-14,16H2,1-5H3,(H,28,30)(H,29,31)','InChIKey=BFUGJHISTKXXTD-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3NC(=O)CC4=CC(=O)NCCC4(C)C3CCC12C','1'),
	(102883,8,0,'33818-98-3','Consistent with Molecular Formula','C27H45NO2',415.658,NULL,'747617A2D5D54A52-FICuS-01-48','747617A2D5D54A52-FICTS-01-27','747617A2D5D54A52-uuuuu-01-F7','InChI=1S/C27H45NO2/c1-17(2)7-6-8-18(3)21-9-10-22-20-16-25(30)28-24-15-19(29)11-13-27(24,5)23(20)12-14-26(21,22)4/h17-18,20-24H,6-16H2,1-5H3,(H,28,30)','InChIKey=ACZWLVMOQUDLJO-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(=O)NC4CC(=O)CCC4(C)C3CCC12C','1'),
	(102884,6,0,'7680-15-1','Consistent with Molecular Formula','C19H29NO2',303.4436,NULL,'25A5F9949500ECB6-FICuS-01-5E','25A5F9949500ECB6-FICTS-01-3D','25A5F9949500ECB6-uuuuu-01-0D','InChI=1S/C19H29NO2/c1-18-9-7-13(21)11-12(18)3-4-14-15(18)8-10-19(2)16(14)5-6-17(22)20-19/h3,13-16,21H,4-11H2,1-2H3,(H,20,22)','InChIKey=FOMMZXSAOZSXPW-UHFFFAOYSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1CCC(=O)N2','1'),
	(102885,5,0,'73033-85-9','Consistent with Molecular Formula','C19H29NO',287.4442,NULL,'429F65CD7A0F8A02-FICuS-01-67','429F65CD7A0F8A02-FICTS-01-46','429F65CD7A0F8A02-uuuuu-01-16','InChI=1S/C19H29NO/c1-18-9-7-14(21)12-13(18)5-6-15-16(18)8-10-19(2)17(15)4-3-11-20-19/h12,15-17,20H,3-11H2,1-2H3','InChIKey=HYUTYRXYVVDGMI-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1CCCN2','1'),
	(102886,8,0,'38014-78-7','Consistent with Molecular Formula','C27H46N2O2',430.6726,NULL,'0EC670B334FA7E00-FICuS-01-5B','0EC670B334FA7E00-FICTS-01-3A','0EC670B334FA7E00-uuuuu-01-0A','InChI=1S/C27H46N2O2/c1-17(2)7-6-8-18(3)20-9-10-21-19-15-25(31)29-23-16-28-24(30)12-14-27(23,5)22(19)11-13-26(20,21)4/h17-23H,6-16H2,1-5H3,(H,28,30)(H,29,31)','InChIKey=MPJBDFGWBQUCHL-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(=O)NC4CNC(=O)CCC4(C)C3CCC12C','1'),
	(102887,8,0,'38014-79-8','Consistent with Molecular Formula','C27H46N2O2',430.6726,NULL,'4ECC931B66C98DBD-FICuS-01-8F','4ECC931B66C98DBD-FICTS-01-6E','4ECC931B66C98DBD-uuuuu-01-3E','InChI=1S/C27H46N2O2/c1-17(2)7-6-8-18(3)20-9-10-21-19-15-25(31)29-23-16-24(30)28-14-13-27(23,5)22(19)11-12-26(20,21)4/h17-23H,6-16H2,1-5H3,(H,28,30)(H,29,31)','InChIKey=OEVRZYDGKRWNQZ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(=O)NC4CC(=O)NCCC4(C)C3CCC12C','1'),
	(102888,7,0,'22957-18-2','Consistent with Molecular Formula','C20H33NO2',319.4862,NULL,'6F5E3F2F2C1767C9-FICuS-01-74','6F5E3F2F2C1767C9-FICTS-01-53','6F5E3F2F2C1767C9-uuuuu-01-23','InChI=1S/C20H33NO2/c1-19-10-8-14(23-3)12-13(19)4-5-15-16(19)9-11-20(2)17(15)6-7-18(22)21-20/h13-17H,4-12H2,1-3H3,(H,21,22)','InChIKey=CDWIUPBXROZZAW-UHFFFAOYSA-N','COC1CCC2(C)C(CCC3C4CCC(=O)NC4(C)CCC32)C1','1'),
	(102889,7,0,'30122-77-1','Consistent with Molecular Formula','C21H30BrNO3',424.3769,NULL,'E9296C74740E8928-FICuS-01-4F','E9296C74740E8928-FICTS-01-2E','E9296C74740E8928-uuuuu-01-FE','InChI=1S/C21H30BrNO3/c1-12(24)21(26)17(22)11-16-14-5-4-13-10-18(25)23-9-8-19(13,2)15(14)6-7-20(16,21)3/h10,14-17,26H,4-9,11H2,1-3H3,(H,23,25)','InChIKey=BEOAWEVTAGSGAJ-UHFFFAOYSA-N','CC(=O)C1(O)C(Br)CC2C3CCC4=CC(=O)NCCC4(C)C3CCC21C','1'),
	(102890,7,0,'30122-76-0','Consistent with Molecular Formula','C21H30ClNO3',379.9259,NULL,'86210F669231F921-FICuS-01-2B','86210F669231F921-FICTS-01-0A','86210F669231F921-uuuuu-01-DA','InChI=1S/C21H30ClNO3/c1-12(24)21(26)17(22)11-16-14-5-4-13-10-18(25)23-9-8-19(13,2)15(14)6-7-20(16,21)3/h10,14-17,26H,4-9,11H2,1-3H3,(H,23,25)','InChIKey=VFSUUZSWABAXDK-UHFFFAOYSA-N','CC(=O)C1(O)C(Cl)CC2C3CCC4=CC(=O)NCCC4(C)C3CCC21C','1'),
	(102891,5,0,'27255-52-3','Consistent with Molecular Formula','C25H32N2O2',392.54,NULL,'47AAF74D91728635-FICuS-01-52','47AAF74D91728635-FICTS-01-31','47AAF74D91728635-uuuuu-01-01','InChI=1S/C25H32N2O2/c1-24-14-13-23(29)27(16-17-6-4-3-5-7-17)21(24)10-8-18-19(24)12-15-25(2)20(18)9-11-22(28)26-25/h3-7,10,18-20H,8-9,11-16H2,1-2H3,(H,26,28)','InChIKey=LTJAAQYDMFCECQ-UHFFFAOYSA-N','CC12CCC3C(CC=C4N(Cc5ccccc5)C(=O)CCC43C)C1CCC(=O)N2','1'),
	(102892,5,0,'27255-50-1','Consistent with Molecular Formula','C18H27NO4',321.4156,NULL,'37B917C9301F94BB-FICuS-01-5B','37B917C9301F94BB-FICTS-01-3A','37B917C9301F94BB-uuuuu-01-0A','InChI=1S/C18H27NO4/c1-17(9-8-16(22)23)12-7-10-18(2)13(4-6-15(21)19-18)11(12)3-5-14(17)20/h11-13H,3-10H2,1-2H3,(H,19,21)(H,22,23)','InChIKey=YQPTUHUNTUJELP-UHFFFAOYSA-N','CC12CCC3C(CCC(=O)C3(C)CCC(=O)O)C1CCC(=O)N2','1'),
	(102893,7,0,'30122-78-2','Consistent with Molecular Formula','C22H30N2O3S',402.5506,NULL,'5531C753C0C0E9C0-FICuS-01-4E','5531C753C0C0E9C0-FICTS-01-2D','5531C753C0C0E9C0-uuuuu-01-FD','InChI=1S/C22H30N2O3S/c1-13(25)22(27)18(28-12-23)11-17-15-5-4-14-10-19(26)24-9-8-20(14,2)16(15)6-7-21(17,22)3/h10,15-18,27H,4-9,11H2,1-3H3,(H,24,26)','InChIKey=GTLFRUJCEXCPNB-UHFFFAOYSA-N','CC(=O)C1(O)C(SC#N)CC2C3CCC4=CC(=O)NCCC4(C)C3CCC21C','1'),
	(102894,7,0,'30267-49-3','Consistent with Molecular Formula','C21H30INO3',471.3774,NULL,'6E7697F7468A2B7D-FICuS-01-6E','6E7697F7468A2B7D-FICTS-01-4D','6E7697F7468A2B7D-uuuuu-01-1D','InChI=1S/C21H30INO3/c1-12(24)21(26)17(22)11-16-14-5-4-13-10-18(25)23-9-8-19(13,2)15(14)6-7-20(16,21)3/h10,14-17,26H,4-9,11H2,1-3H3,(H,23,25)','InChIKey=XIETXDPEGSIJNS-UHFFFAOYSA-N','CC(=O)C1(O)C(I)CC2C3CCC4=CC(=O)NCCC4(C)C3CCC21C','1'),
	(102895,5,0,'54155-62-3','Consistent with Molecular Formula','C23H34N2O',354.5344,NULL,'E689843CF60EB8B7-FICuS-01-79','E689843CF60EB8B7-FICTS-01-58','E689843CF60EB8B7-uuuuu-01-28','InChI=1S/C23H34N2O/c1-22-11-9-17(25-13-3-4-14-25)15-16(22)5-6-18-19(22)10-12-23(2)20(18)7-8-21(26)24-23/h5,15,18-20H,3-4,6-14H2,1-2H3,(H,24,26)','InChIKey=KYJUPRVAPUSBPU-UHFFFAOYSA-N','CC12CCC3C(CC=C4C=C(N5CCCC5)CCC43C)C1CCC(=O)N2','1'),
	(102896,5,1,'27255-51-2','Consistent with Molecular Formula','C18H28N2O4',336.4302,NULL,'242790F578A8AC19-FICuS-01-50','242790F578A8AC19-FICTS-01-2F','15BEF15D9042C4C7-uuuuu-01-13','InChI=1S/C18H28N2O4/c1-17(9-8-16(22)23)12-7-10-18(2)13(4-6-15(21)19-18)11(12)3-5-14(17)20-24/h11-13,24H,3-10H2,1-2H3,(H,19,21)(H,22,23)/b20-14+','InChIKey=XLNOITMIBRIXKJ-XSFVSMFZSA-N','CC12CCC3C(CC/C(=N\\O)C3(C)CCC(=O)O)C1CCC(=O)N2','1'),
	(102897,6,0,'27255-54-5','Consistent with Molecular Formula','C18H28N2O3',320.4308,NULL,'B985513164B6AC35-FICuS-01-47','B985513164B6AC35-FICTS-01-26','B985513164B6AC35-uuuuu-01-F6','InChI=1S/C18H28N2O3/c1-17-9-8-16(22)20(23)14(17)5-3-11-12(17)7-10-18(2)13(11)4-6-15(21)19-18/h11-14,23H,3-10H2,1-2H3,(H,19,21)','InChIKey=YERVFVMLDAQYLL-UHFFFAOYSA-N','CC12CCC3C(CCC4N(O)C(=O)CCC34C)C1CCC(=O)N2','1'),
	(102898,5,1,'36083-83-7','Consistent with Molecular Formula','C21H29N5O',367.493,NULL,'2F81F62D1678F0C2-FICuS-01-5B','2F81F62D1678F0C2-FICTS-01-3A','0A4C75D12DB24B5E-uuuuu-01-19','InChI=1S/C21H29N5O/c1-13(23-27)16-6-7-17-15-5-4-14-12-19-22-24-25-26(19)11-10-20(14,2)18(15)8-9-21(16,17)3/h6,12,15,17-18,27H,4-5,7-11H2,1-3H3/b23-13+','InChIKey=ORQWRAICDWRBML-YDZHTSKRSA-N','C/C(=N\\O)C1=CCC2C3CCC4=Cc5nnnn5CCC4(C)C3CCC12C','1'),
	(102899,3,0,NULL,'Consistent with Molecular Formula','C10H14ClN5O3',287.7053,'Formycin, 2\'-deoxy-, monohydrochloride','C9F5EA0F1ABCDA16-FICuS-01-9D','C9F5EA0F1ABCDA16-FICTS-01-7C','C9094DEA25310358-uuuuu-01-F4','InChI=1S/C10H13N5O3.ClH/c11-10-9-8(12-3-13-10)7(14-15-9)5-1-4(17)6(2-16)18-5;/h3-6,16-17H,1-2H2,(H,14,15)(H2,11,12,13);1H','InChIKey=JREXGOVAOFCTMF-UHFFFAOYSA-N','Cl.Nc1ncnc2c(C3CC(O)C(CO)O3)n[nH]c12','1'),
	(102900,3,0,NULL,'Consistent with Molecular Formula','C10H14ClN5O3',287.7053,'Formycin, 3\'-deoxy-, monohydrochloride','9E50F66DCC68D3ED-FICuS-01-94','2367423A05DBC13C-FICTS-01-27','9EAC5188F3E50AA3-uuuuu-01-26','InChI=1S/C10H13N5O3.ClH/c11-10-8-6(12-3-13-10)7(14-15-8)9-5(17)1-4(2-16)18-9;/h3-5,9,16-17H,1-2H2,(H,14,15)(H2,11,12,13);1H','InChIKey=AYZJHWMTRHYYNN-UHFFFAOYSA-N','Cl.Nc1ncnc2c(C3OC(CO)CC3O)n[nH]c12','1'),
	(102901,7,0,'28414-87-1','Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'4EAB4227DD0F3965-FICuS-01-67','4EAB4227DD0F3965-FICTS-01-46','4EAB4227DD0F3965-uuuuu-01-16','InChI=1S/C19H30O2/c1-18-9-7-14(20)12-13(18)5-6-15-16(18)8-10-19(2)17(15)4-3-11-21-19/h3,11,13-17,20H,4-10,12H2,1-2H3','InChIKey=NZYKYLSOOKLWLA-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CC=CO2','1'),
	(102902,9,0,'28414-91-7','Consistent with Molecular Formula','C35H64O',500.89,NULL,'588CA230612307D7-FICuS-01-33','588CA230612307D7-FICTS-01-12','588CA230612307D7-uuuuu-01-E2','InChI=1S/C35H64O/c1-24(2)13-12-14-25(3)26-17-21-35(11)28-15-16-29-32(7,8)30(36-23-31(4,5)6)19-20-33(29,9)27(28)18-22-34(26,35)10/h24-30H,12-23H2,1-11H3','InChIKey=ZMJOCZGWHHTBDZ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3CCC4C(C)(C)C(OCC(C)(C)C)CCC4(C)C3CCC12C','1'),
	(102903,0,1,'65952-64-9','Consistent with Molecular Formula','C17H14ClNO2',299.7561,NULL,'D5B4246B77BCD64E-FICuS-01-7A','D5B4246B77BCD64E-FICTS-01-59','D5B4246B77BCD64E-uuuuu-01-29','InChI=1S/C17H14ClNO2/c1-20-16-8-3-12(10-17(16)21-2)9-14(11-19)13-4-6-15(18)7-5-13/h3-10H,1-2H3','InChIKey=JAPMLODSGOYOHE-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)c2ccc(Cl)cc2)cc1OC','1'),
	(102904,16,0,'24352-58-7','Consistent with Molecular Formula','C54H91O4P',835.2843,NULL,'8AC596F7259E279C-FICuS-01-6E','8AC596F7259E279C-FICTS-01-4D','8AC596F7259E279C-uuuuu-01-1D','InChI=1S/C54H91O4P/c1-35(2)13-11-15-37(5)45-21-23-47-43-19-17-39-33-41(25-29-51(39,7)49(43)27-31-53(45,47)9)57-59(55,56)58-42-26-30-52(8)40(34-42)18-20-44-48-24-22-46(38(6)16-12-14-36(3)4)54(48,10)32-28-50(44)52/h17-18,35-38,41-50H,11-16,19-34H2,1-10H3,(H','InChIKey=ZGBCOZWHGXAJNA-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OP(=O)(O)OC5CCC6(C)C(=CCC7C6CCC6(C)C(C(C)CCCC(C)C)CCC76)C5)CCC4(C)C3CCC12C','1'),
	(102905,2,0,'3353-15-9','Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'0240DF26AB961511-FICuS-01-39','0240DF26AB961511-FICTS-01-18','0240DF26AB961511-uuuuu-01-E8','InChI=1S/C22H26N2O2/c25-21-7-3-1-5-19(21)15-23-13-17-9-11-18(12-10-17)14-24-16-20-6-2-4-8-22(20)26/h1-8,15-18,25-26H,9-14H2','InChIKey=IQUQYVNGKZBPPJ-UHFFFAOYSA-N','Oc1ccccc1/C=N/CC1CCC(C/N=C/c2ccccc2O)CC1','1'),
	(102906,0,0,NULL,'Consistent with Molecular Formula','C6H5ClIN',253.4697,NULL,'5302C84196F245FC-FICuS-01-4A','5302C84196F245FC-FICTS-01-29','5302C84196F245FC-uuuuu-01-F9','InChI=1S/C6H5ClIN/c7-5-3-4(9)1-2-6(5)8/h1-3H,9H2','InChIKey=ONZHMGRKWJMTDE-UHFFFAOYSA-N','Nc1ccc(I)c(Cl)c1',NULL),
	(102907,0,1,NULL,'Consistent with Molecular Formula','C16H9ClN2O4',328.7111,NULL,'77010732348DEB0F-FICuS-01-42','77010732348DEB0F-FICTS-01-21','77010732348DEB0F-uuuuu-01-F1','InChI=1S/C16H9ClN2O4/c17-13-7-6-12(19(21)22)8-11(13)9-14-16(20)23-15(18-14)10-4-2-1-3-5-10/h1-9H','InChIKey=MRVVQRRPZUDHRC-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1cc([N+](=O)[O-])ccc1Cl','1'),
	(102908,0,1,'31460-31-8','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'7C4ABBF586E455E7-FICuS-01-82','7C4ABBF586E455E7-FICTS-01-61','538127A99F398268-uuuuu-01-ED','InChI=1S/C12H13NO3/c1-8-4-3-5-9(2)12(8)13-10(14)6-7-11(15)16/h3-7H,1-2H3,(H,13,14)(H,15,16)/b7-6-','InChIKey=BDIUUKLMBSBKIT-SREVYHEPSA-N','Cc1cccc(C)c1NC(=O)/C=C\\C(=O)O','1'),
	(102909,0,1,'31460-32-9','Consistent with Molecular Formula','C10H7Cl2NO3',260.0762,NULL,'B949B84992692E14-FICuS-01-4C','B949B84992692E14-FICTS-01-2B','B949B84992692E14-uuuuu-01-FB','InChI=1S/C10H7Cl2NO3/c11-6-1-2-7(12)8(5-6)13-9(14)3-4-10(15)16/h1-5H,(H,13,14)(H,15,16)','InChIKey=WSKTYRGKGHEEDM-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1cc(Cl)ccc1Cl','1'),
	(102910,0,0,'42016-93-3','Consistent with Molecular Formula','C6H5ClIN',253.4697,NULL,'C1CA55922806DF87-FICuS-01-5D','C1CA55922806DF87-FICTS-01-3C','C1CA55922806DF87-uuuuu-01-0C','InChI=1S/C6H5ClIN/c7-5-3-4(8)1-2-6(5)9/h1-3H,9H2','InChIKey=MYDAOWXYGPEPJT-UHFFFAOYSA-N','Nc1ccc(I)cc1Cl',NULL),
	(102911,0,1,NULL,'Consistent with Molecular Formula','C16H12ClNO4',317.7281,NULL,'0CC4E9D888730FE9-FICuS-01-79','0CC4E9D888730FE9-FICTS-01-58','0CC4E9D888730FE9-uuuuu-01-28','InChI=1S/C16H12ClNO4/c17-11-1-5-13(6-2-11)22-14-7-3-12(4-8-14)18-15(19)9-10-16(20)21/h1-10H,(H,18,19)(H,20,21)','InChIKey=QYHWXDNYHNFLSL-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccc(Oc2ccc(Cl)cc2)cc1','1'),
	(102912,0,1,'31460-72-7','Consistent with Molecular Formula','C10H6Cl3NO3',294.5213,NULL,'A2A09F79FDF50F38-FICuS-01-80','A2A09F79FDF50F38-FICTS-01-5F','A2A09F79FDF50F38-uuuuu-01-2F','InChI=1S/C10H6Cl3NO3/c11-5-3-7(13)8(4-6(5)12)14-9(15)1-2-10(16)17/h1-4H,(H,14,15)(H,16,17)','InChIKey=DSSMWFQGSGULFH-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1cc(Cl)c(Cl)cc1Cl','1'),
	(102913,0,1,NULL,'Consistent with Molecular Formula','C10H6ClN3O3',251.6287,NULL,'2359640733DFCBA8-FICuS-01-59','2359640733DFCBA8-FICTS-01-38','2359640733DFCBA8-uuuuu-01-08','InChI=1S/C10H6ClN3O3/c11-9-2-1-8(14(16)17)4-6(9)3-7(5-12)10(13)15/h1-4H,(H2,13,15)','InChIKey=MEIGOGSKIWSGEW-UHFFFAOYSA-N','N#C/C(=C\\c1cc([N+](=O)[O-])ccc1Cl)C(N)=O','1'),
	(102914,0,0,'18260-42-9','Consistent with Molecular Formula','C11H11IS4',398.3524,NULL,'6DF72B64E2557269-FICuS-01-55','6DF72B64E2557269-FICTS-01-34','55262AC9EF3D1E31-uuuuu-01-13','InChI=1S/C11H11S4.HI/c1-12-10-9(11(13-2)15-14-10)8-6-4-3-5-7-8;/h3-7H,1-2H3;1H/q+1;/p-1','InChIKey=PPIARYVAVAKYJC-UHFFFAOYSA-M','CSc1s[s+]c(SC)c1-c1ccccc1.[I-]',NULL),
	(102915,0,1,NULL,'Consistent with Molecular Formula','C15H8ClN3O4',329.6989,NULL,'EF0266F94245AB5A-FICuS-01-67','EF0266F94245AB5A-FICTS-01-46','EF0266F94245AB5A-uuuuu-01-16','InChI=1S/C15H8ClN3O4/c16-13-6-5-10(19(22)23)7-9(13)8-17-18-14(20)11-3-1-2-4-12(11)15(18)21/h1-8H','InChIKey=HKKAJYQKDOSXKD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/N=C/c1cc([N+](=O)[O-])ccc1Cl','1'),
	(102916,0,1,'53616-15-2','Consistent with Molecular Formula','C16H27NO3',281.3942,NULL,'B1B8C5DC6DFDE523-FICuS-01-96','B1B8C5DC6DFDE523-FICTS-01-75','B1B8C5DC6DFDE523-uuuuu-01-45','InChI=1S/C16H27NO3/c18-15(12-13-16(19)20)17-14-10-8-6-4-2-1-3-5-7-9-11-14/h12-14H,1-11H2,(H,17,18)(H,19,20)','InChIKey=JLQUSPMGSQIXNE-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)NC1CCCCCCCCCCC1','1'),
	(102917,0,0,'18274-76-5','Consistent with Molecular Formula','C18H17NOS3',359.5184,NULL,'F5083D2C222CCE20-FICuS-01-59','F5083D2C222CCE20-FICTS-01-38','F5083D2C222CCE20-uuuuu-01-08','InChI=1S/C18H17NOS3/c1-3-20-15-11-9-14(10-12-15)19-17-16(18(21-2)23-22-17)13-7-5-4-6-8-13/h4-12H,3H2,1-2H3','InChIKey=PQSSRCHUVUXKLB-UHFFFAOYSA-N','CCOc1ccc(/N=c2\\ssc(SC)c2-c2ccccc2)cc1',NULL),
	(102918,0,2,NULL,'Consistent with Molecular Formula','C15H14N2O6',318.2854,NULL,'B1130D255FE5F3CA-FICuS-01-6B','B1130D255FE5F3CA-FICTS-01-4A','B1130D255FE5F3CA-uuuuu-01-1A','InChI=1S/C15H14N2O6/c1-9-2-3-10(16-12(18)4-6-14(20)21)11(8-9)17-13(19)5-7-15(22)23/h2-8H,1H3,(H,16,18)(H,17,19)(H,20,21)(H,22,23)','InChIKey=WKNZCGAJBXKEIH-UHFFFAOYSA-N','Cc1ccc(NC(=O)/C=C/C(=O)O)c(NC(=O)/C=C/C(=O)O)c1','1'),
	(102919,0,0,'37597-19-6','Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'8E04186A32DCD41A-FICuS-01-5E','8E04186A32DCD41A-FICTS-01-3D','8E04186A32DCD41A-uuuuu-01-0D','InChI=1S/C14H15NO4/c1-18-11-4-3-10(9-12(11)19-2)7-8-15-13(16)5-6-14(15)17/h3-6,9H,7-8H2,1-2H3','InChIKey=VTEURHGUCFTVGM-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)C=CC2=O)cc1OC',NULL),
	(102920,2,2,'66421-54-3','Consistent with Molecular Formula','C16H22N2O6',338.3596,NULL,'9A64B509B3D05928-FICuS-01-4C','6C902097C22AE1FF-FICTS-01-44','9A64B509B3D05928-uuuuu-01-FB','InChI=1S/C16H22N2O6/c19-13(5-7-15(21)22)17-9-11-1-2-12(4-3-11)10-18-14(20)6-8-16(23)24/h5-8,11-12H,1-4,9-10H2,(H,17,19)(H,18,20)(H,21,22)(H,23,24)/b7-5-,8-6-','InChIKey=NLXZJJUUIBJWKI-SFECMWDFSA-N','O=C(O)/C=C\\C(=O)NCC1CCC(CNC(=O)/C=C\\C(=O)O)CC1','1'),
	(102921,2,0,'59252-53-8','Consistent with Molecular Formula','C26H21NO3',395.4568,NULL,'0F0D41B247D619F9-FICuS-01-58','0F0D41B247D619F9-FICTS-01-37','0F0D41B247D619F9-uuuuu-01-07','InChI=1S/C26H21NO3/c1-2-30-16-13-11-15(12-14-16)27-25(28)23-21-17-7-3-4-8-18(17)22(24(23)26(27)29)20-10-6-5-9-19(20)21/h3-14,21-24H,2H2,1H3','InChIKey=SWYURFNMJQNPLE-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)C3C4c5ccccc5C(c5ccccc54)C3C2=O)cc1','1'),
	(102922,0,0,NULL,'Consistent with Molecular Formula','C31H44N4O2S2',568.8342,NULL,'B4E1EC421220D0BC-FICuS-01-5F','B4E1EC421220D0BC-FICTS-01-3E','B4E1EC421220D0BC-uuuuu-01-0E','InChI=1S/C31H44N4O2S2/c1-3-36-28-12-8-26(9-13-28)32-30(38)34-20-16-24(17-21-34)6-5-7-25-18-22-35(23-19-25)31(39)33-27-10-14-29(15-11-27)37-4-2/h8-15,24-25H,3-7,16-23H2,1-2H3,(H,32,38)(H,33,39)','InChIKey=LACNACITZNCIDZ-UHFFFAOYSA-N','CCOc1ccc(NC(=S)N2CCC(CCCC3CCN(C(=S)Nc4ccc(OCC)cc4)CC3)CC2)cc1',NULL),
	(102923,0,1,NULL,'Consistent with Molecular Formula','C8H7ClN4O2S',258.6819,NULL,'F2A31B8B49688B5B-FICuS-01-6C','F2A31B8B49688B5B-FICTS-01-4B','F2A31B8B49688B5B-uuuuu-01-1B','InChI=1S/C8H7ClN4O2S/c9-7-2-1-6(13(14)15)3-5(7)4-11-12-8(10)16/h1-4H,(H3,10,12,16)','InChIKey=WWIODQCZVWJPED-UHFFFAOYSA-N','NC(=S)N/N=C/c1cc([N+](=O)[O-])ccc1Cl','1'),
	(102924,34,0,'29068-85-7','Consistent with Molecular Formula','C108H180O7P2',1652.5533,NULL,'FC73E195D9139765-FICuS-01-5A','FC73E195D9139765-FICTS-01-39','FC73E195D9139765-uuuuu-01-09','InChI=1S/C108H180O7P2/c1-69(2)25-21-29-73(9)89-41-45-93-85-37-33-77-65-81(49-57-101(77,13)97(85)53-61-105(89,93)17)111-116(109,112-82-50-58-102(14)78(66-82)34-38-86-94-46-42-90(74(10)30-22-26-70(3)4)106(94,18)62-54-98(86)102)115-117(110,113-83-51-59-103(1','InChIKey=GZGBKAXVKDZKOJ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OP(=O)(OC5CCC6(C)C(=CCC7C6CCC6(C)C(C(C)CCCC(C)C)CCC76)C5)OP(=O)(OC5CCC6(C)C(=CCC7C6CCC6(C)C(C(C)CCCC(C)C)CCC76)C5)OC5CCC6(C)C(=CCC7C6CCC6(C)C(C(C)CCCC(C)C)CCC76)C5)CCC4(C)C3CCC12C','1'),
	(102925,0,0,'53629-18-8','Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'9A5D0331515E959A-FICuS-01-49','9A5D0331515E959A-FICTS-01-28','9A5D0331515E959A-uuuuu-01-F8','InChI=1S/C16H25NO2/c18-15-12-13-16(19)17(15)14-10-8-6-4-2-1-3-5-7-9-11-14/h12-14H,1-11H2','InChIKey=MHEFNZSCICKHDS-UHFFFAOYSA-N','O=C1C=CC(=O)N1C1CCCCCCCCCCC1',NULL),
	(102926,0,0,'63857-85-2','Consistent with Molecular Formula','C8H5ClN2S2',228.7139,NULL,'357ABA76C0E24A80-FICuS-01-5E','74B03251C6D85ABE-FICTS-01-40','357ABA76C0E24A80-uuuuu-01-0D','InChI=1S/C8H5ClN2S2/c9-6-3-1-5(2-4-6)7-10-11-8(12)13-7/h1-4H,(H,11,12)','InChIKey=NGMTZWFKSLNRMT-UHFFFAOYSA-N','S=c1[nH]nc(-c2ccc(Cl)cc2)s1',NULL),
	(102927,0,0,'14261-54-2','Consistent with Molecular Formula','C11H21O5P',264.2577,NULL,'C30733580EC1EC96-FICuS-01-57','C30733580EC1EC96-FICTS-01-36','C30733580EC1EC96-uuuuu-01-06','InChI=1S/C11H21O5P/c1-8(2)9(16-17(14-6)15-7)11(3,4)10(12)13-5/h1-7H3','InChIKey=ALYFPOBFLRCMTB-UHFFFAOYSA-N','COC(=O)C(C)(C)C(OP(OC)OC)=C(C)C',NULL),
	(102928,1,0,'17374-19-5','Consistent with Molecular Formula','C7H13NOS',159.2458,NULL,'0FB9C0659C1E055F-FICuS-01-68','0FB9C0659C1E055F-FICTS-01-47','0FB9C0659C1E055F-uuuuu-01-17','InChI=1S/C7H13NOS/c1-5-4-7(2,3)8-6(10)9-5/h5H,4H2,1-3H3,(H,8,10)','InChIKey=JYHGFCBHXIDYOU-UHFFFAOYSA-N','CC1CC(C)(C)NC(=S)O1','1'),
	(102929,2,0,'75754-25-5','Consistent with Molecular Formula','C6H9ClO4S',212.6477,NULL,'0888F41965F0F2A5-FICuS-01-52','0888F41965F0F2A5-FICTS-01-31','0888F41965F0F2A5-uuuuu-01-01','InChI=1S/C6H9ClO4S/c1-4(8)11-6-3-12(9,10)2-5(6)7/h5-6H,2-3H2,1H3','InChIKey=RTTWIOWKOBUYCF-UHFFFAOYSA-N','CC(=O)OC1CS(=O)(=O)CC1Cl','1'),
	(102930,2,0,'32686-49-0','Consistent with Molecular Formula','C8H14Cl2O4',245.1022,NULL,'9D9D95E2F8CF8F7E-FICuS-01-A7','9D9D95E2F8CF8F7E-FICTS-01-86','9D9D95E2F8CF8F7E-uuuuu-01-56','InChI=1S/C8H14Cl2O4/c9-1-3-11-7-5-14-8(6-13-7)12-4-2-10/h7-8H,1-6H2','InChIKey=GZWPBPDCMMIECM-UHFFFAOYSA-N','ClCCOC1COC(OCCCl)CO1','1'),
	(102931,2,0,'58849-79-9','Consistent with Molecular Formula','C4H8?NaO8S3',303.2722,NULL,'BB46140CD5461199-FICuS-01-44','BB46140CD5461199-FICTS-01-23','BB46140CD5461199-uuuuu-01-F3','InChI=1S/C4H8O8S3.Na/c5-13(6)1-3(14(7,8)9)4(2-13)15(10,11)12;/h3-4H,1-2H2,(H,7,8,9)(H,10,11,12);/q;+1','InChIKey=OXENVZQSIMJVIC-UHFFFAOYSA-N','*.O=S1(=O)CC(S(=O)(=O)O)C(S(=O)(=O)O)C1.[Na+]','1'),
	(102932,0,0,'5832-73-5','Consistent with Molecular Formula','C6H3ClN2O6',234.5525,NULL,'8BAE7AC7AF3B22E2-FICuS-01-90','8BAE7AC7AF3B22E2-FICTS-01-6F','8BAE7AC7AF3B22E2-uuuuu-01-3F','InChI=1S/C6H3ClN2O6/c7-2-1-3(8(12)13)6(11)4(5(2)10)9(14)15/h1,10-11H','InChIKey=HTKKXNRVIKBCRZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(O)c([N+](=O)[O-])c1O',NULL),
	(102933,1,0,'42925-28-0','Consistent with Molecular Formula','C10H10O2S',194.2478,NULL,'975A7D81B0CE510F-FICuS-01-67','975A7D81B0CE510F-FICTS-01-46','975A7D81B0CE510F-uuuuu-01-16','InChI=1S/C10H10O2S/c11-13(12)7-6-10(8-13)9-4-2-1-3-5-9/h1-7,10H,8H2','InChIKey=GMEWRVSTRDCOQR-UHFFFAOYSA-N','O=S1(=O)C=CC(c2ccccc2)C1','1'),
	(102934,1,0,'94627-91-5','Consistent with Molecular Formula','C11H12ClNO4S',289.7331,NULL,'C3CE4FF97A3BE967-FICuS-01-96','C3CE4FF97A3BE967-FICTS-01-75','C3CE4FF97A3BE967-uuuuu-01-45','InChI=1S/C11H12ClNO4S/c12-8-1-3-9(4-2-8)13-11(14)17-10-5-6-18(15,16)7-10/h1-4,10H,5-7H2,(H,13,14)','InChIKey=IDSGCYGEWZRUOT-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)OC1CCS(=O)(=O)C1','1'),
	(102935,2,0,'82813-85-2','Consistent with Molecular Formula','C7H12O4S',192.2294,NULL,'8096ECDD3CFF3972-FICuS-01-85','8096ECDD3CFF3972-FICTS-01-64','8096ECDD3CFF3972-uuuuu-01-34','InChI=1S/C7H12O4S/c1-7(2)10-5-3-12(8,9)4-6(5)11-7/h5-6H,3-4H2,1-2H3','InChIKey=AUVAYKUAZKEFGY-UHFFFAOYSA-N','CC1(C)OC2CS(=O)(=O)CC2O1','1'),
	(102936,0,0,'46010-98-4','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,NULL,'87C4D917F9D13261-FICuS-01-52','87C4D917F9D13261-FICTS-01-31','87C4D917F9D13261-uuuuu-01-01','InChI=1S/C8H6Cl2O2/c1-3-5(9)8(12)4(2)6(10)7(3)11/h1-2H3','InChIKey=VCJSHLWROQUHPY-UHFFFAOYSA-N','CC1=C(Cl)C(=O)C(C)=C(Cl)C1=O',NULL),
	(102937,0,0,'4592-97-6','Consistent with Molecular Formula','C7H3Cl3O2',225.4585,NULL,'ED3270538CD3C4D1-FICuS-01-62','ED3270538CD3C4D1-FICTS-01-41','ED3270538CD3C4D1-uuuuu-01-11','InChI=1S/C7H3Cl3O2/c1-2-3(8)7(12)5(10)4(9)6(2)11/h1H3','InChIKey=ZBWPOKNIKGLQBA-UHFFFAOYSA-N','CC1=C(Cl)C(=O)C(Cl)=C(Cl)C1=O',NULL),
	(102938,7,0,'24516-67-4','Consistent with Molecular Formula','C21H21N3O2',347.4158,NULL,'AD6FC6C4A7598385-FICuS-01-76','AD6FC6C4A7598385-FICTS-01-55','AD6FC6C4A7598385-uuuuu-01-25','InChI=1S/C21H21N3O2/c1-22-17-13-9-5-3-7-11(13)16-19-15(17)12-8-4-6-10-14(12)18(23(19)2)21(20(16)22)24(25)26/h3-10,15-21H,1-2H3','InChIKey=UUMRZCBXYLHSJR-UHFFFAOYSA-N','CN1C2c3ccccc3C3C4c5ccccc5C(C31)C(C2[N+](=O)[O-])N4C','1'),
	(102939,4,0,NULL,'Consistent with Molecular Formula','C10H13N5O5S',315.3032,'9H-Purine-6(1H)-thione, 2-(hydroxyamino)-9-.beta.-D-ribofuranosyl-','C1360C1174B86C07-FICuS-01-3E','A5DA339681AFA6A2-FICTS-01-50','C1360C1174B86C07-uuuuu-01-ED','InChI=1S/C10H13N5O5S/c16-1-3-5(17)6(18)9(20-3)15-2-11-4-7(15)12-10(14-19)13-8(4)21/h2-3,5-6,9,16-19H,1H2,(H2,12,13,14,21)','InChIKey=QBVYMBWXBUIURY-UHFFFAOYSA-N','OCC1OC(n2cnc3c(=S)[nH]c(NO)nc32)C(O)C1O','1'),
	(102940,0,1,NULL,'Consistent with Molecular Formula','C21H21N3O3',363.4152,NULL,'63877A8D0A3C77C5-FICuS-01-60','63877A8D0A3C77C5-FICTS-01-3F','63877A8D0A3C77C5-uuuuu-01-0F','InChI=1S/C21H21N3O3/c1-3-27-21(26)18(23-22-16-9-5-4-6-10-16)13-15-14-20(25)24(2)19-12-8-7-11-17(15)19/h4-12,14,22H,3,13H2,1-2H3','InChIKey=YDHXEDKCVVJCLO-UHFFFAOYSA-N','CCOC(=O)/C(Cc1cc(=O)n(C)c2ccccc12)=N\\Nc1ccccc1','1'),
	(102941,0,1,NULL,'Consistent with Molecular Formula','C21H19N5O7',453.4104,NULL,'D0F591AA58575E06-FICuS-01-5B','D0F591AA58575E06-FICTS-01-3A','D0F591AA58575E06-uuuuu-01-0A','InChI=1S/C21H19N5O7/c1-3-33-21(28)17(10-13-11-20(27)24(2)18-7-5-4-6-15(13)18)23-22-16-9-8-14(25(29)30)12-19(16)26(31)32/h4-9,11-12,22H,3,10H2,1-2H3','InChIKey=ZPDQJLCRKDQJJM-UHFFFAOYSA-N','CCOC(=O)/C(Cc1cc(=O)n(C)c2ccccc12)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(102942,0,1,NULL,'Consistent with Molecular Formula','C15H15KNO4',312.3858,NULL,'D0B5CB74BDD19101-FICuS-01-68','EEA13673B23B706A-FICTS-01-3C','E69A5594290925C0-uuuuu-01-F0','InChI=1S/C15H15NO4.K/c1-3-20-15(19)13(17)8-10-9-14(18)16(2)12-7-5-4-6-11(10)12;/h4-9,17H,3H2,1-2H3;/q;+1','InChIKey=QHZQIIWNTYDEFR-UHFFFAOYSA-N','CCOC(=O)/C(O)=C/c1cc(=O)n(C)c2ccccc12.[K+]','1'),
	(102943,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'E69A5594290925C0-FICuS-01-41','E69A5594290925C0-FICTS-01-20','E69A5594290925C0-uuuuu-01-F0','InChI=1S/C15H15NO4/c1-3-20-15(19)13(17)8-10-9-14(18)16(2)12-7-5-4-6-11(10)12/h4-7,9H,3,8H2,1-2H3','InChIKey=PZTNBKCETLTQRJ-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1cc(=O)n(C)c2ccccc12',NULL),
	(102944,0,0,'16650-32-1','Consistent with Molecular Formula','C9H5F2N',165.142,NULL,'E8C3CB014F93D223-FICuS-01-61','E8C3CB014F93D223-FICTS-01-40','E8C3CB014F93D223-uuuuu-01-10','InChI=1S/C9H5F2N/c10-7-3-4-8(11)9-6(7)2-1-5-12-9/h1-5H','InChIKey=RUGDURZULGJEHD-UHFFFAOYSA-N','Fc1ccc(F)c2ncccc12',NULL),
	(102945,0,0,NULL,'Consistent with Molecular Formula','C10H7F2NO',195.1682,NULL,'B544551A80ED01E0-FICuS-01-49','B544551A80ED01E0-FICTS-01-28','B544551A80ED01E0-uuuuu-01-F8','InChI=1S/C10H7F2NO/c1-5-4-8(14)9-6(11)2-3-7(12)10(9)13-5/h2-4H,1H3,(H,13,14)','InChIKey=SEORIAWRWRGAAN-UHFFFAOYSA-N','Cc1cc(O)c2c(F)ccc(F)c2n1',NULL),
	(102946,0,0,NULL,'Consistent with Molecular Formula','C10H7F2NO',195.1682,NULL,'BB9DDB5EA45EEFD5-FICuS-01-BB','BB9DDB5EA45EEFD5-FICTS-01-9A','BB9DDB5EA45EEFD5-uuuuu-01-6A','InChI=1S/C10H7F2NO/c1-5-2-9(14)7-3-6(11)4-8(12)10(7)13-5/h2-4H,1H3,(H,13,14)','InChIKey=GFYSQYURFCGHAG-UHFFFAOYSA-N','Cc1cc(O)c2cc(F)cc(F)c2n1',NULL),
	(102947,0,0,'19056-82-7','Consistent with Molecular Formula','C14H15Cl2NO4',332.1828,NULL,'7F135FA8CEB3784A-FICuS-01-7D','7936F9368E8B951D-FICTS-01-41','7F135FA8CEB3784A-uuuuu-01-2C','InChI=1S/C14H15Cl2NO4/c1-3-20-13(18)10(14(19)21-4-2)8-17-12-7-9(15)5-6-11(12)16/h5-8,17H,3-4H2,1-2H3','InChIKey=HTNILLDDTMJQDJ-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cc(Cl)ccc1Cl)C(=O)OCC',NULL),
	(102948,0,0,NULL,'Consistent with Molecular Formula','C10H7Br2NO',316.9794,NULL,'C0A56DDB23D722DB-FICuS-01-7A','C0A56DDB23D722DB-FICTS-01-59','C0A56DDB23D722DB-uuuuu-01-29','InChI=1S/C10H7Br2NO/c1-5-4-8(14)9-6(11)2-3-7(12)10(9)13-5/h2-4H,1H3,(H,13,14)','InChIKey=PIJPTJDIZXLKTJ-UHFFFAOYSA-N','Cc1cc(O)c2c(Br)ccc(Br)c2n1',NULL),
	(102949,0,0,'703-66-2','Consistent with Molecular Formula','C9H5Cl2N',198.0512,'6,8-Dichloroquinoline\nQuinoline, 6,8-dichloro-\nQuinoline, 6,8-dichloro-','17FCA494438E73F5-FICuS-01-63','17FCA494438E73F5-FICTS-01-42','17FCA494438E73F5-uuuuu-01-12','InChI=1S/C9H5Cl2N/c10-7-4-6-2-1-3-12-9(6)8(11)5-7/h1-5H','InChIKey=LAHRXLPRNCGSAB-UHFFFAOYSA-N','Clc1cc(Cl)c2ncccc2c1',NULL),
	(102950,0,0,NULL,'Consistent with Molecular Formula','C10H7Br2NO',316.9794,NULL,'C33C105B059716EB-FICuS-01-4E','16D7EE70F50E4DD1-FICTS-01-56','C33C105B059716EB-uuuuu-01-FD','InChI=1S/C10H7Br2NO/c1-5-2-9(14)7-3-6(11)4-8(12)10(7)13-5/h2-4H,1H3,(H,13,14)','InChIKey=KCLJDCWIGXDKCJ-UHFFFAOYSA-N','Cc1cc(=O)c2cc(Br)cc(Br)c2[nH]1',NULL),
	(102951,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'D3F7B8055A6E348E-FICuS-01-6F','D3F7B8055A6E348E-FICTS-01-4E','D3F7B8055A6E348E-uuuuu-01-1E','InChI=1S/C10H8N2O2/c1-7-5-8-9(11-6-7)3-2-4-10(8)12(13)14/h2-6H,1H3','InChIKey=YWIZXDYNJNYJGS-UHFFFAOYSA-N','Cc1cnc2cccc([N+](=O)[O-])c2c1',NULL),
	(102952,0,0,NULL,'Consistent with Molecular Formula','C10H6Br3N',379.8761,NULL,'10F5E2697ABBC0EF-FICuS-01-83','10F5E2697ABBC0EF-FICTS-01-62','10F5E2697ABBC0EF-uuuuu-01-32','InChI=1S/C10H6Br3N/c1-5-4-8(13)9-6(11)2-3-7(12)10(9)14-5/h2-4H,1H3','InChIKey=VNJKOABJQWCRLY-UHFFFAOYSA-N','Cc1cc(Br)c2c(Br)ccc(Br)c2n1',NULL),
	(102953,0,0,'1204-14-4','Consistent with Molecular Formula','C10H6Cl3N',246.5231,NULL,'76CF62C9C30CC7F5-FICuS-01-7F','76CF62C9C30CC7F5-FICTS-01-5E','76CF62C9C30CC7F5-uuuuu-01-2E','InChI=1S/C10H6Cl3N/c1-5-2-8(12)7-3-6(11)4-9(13)10(7)14-5/h2-4H,1H3','InChIKey=MLCCGRNOVHTMML-UHFFFAOYSA-N','Cc1cc(Cl)c2cc(Cl)cc(Cl)c2n1',NULL),
	(102954,0,0,'1447-40-1','Consistent with Molecular Formula','C10H7Cl2NO',228.0774,NULL,'A537516242EE05D7-FICuS-01-45','A537516242EE05D7-FICTS-01-24','A537516242EE05D7-uuuuu-01-F4','InChI=1S/C10H7Cl2NO/c1-5-4-8(14)9-6(11)2-3-7(12)10(9)13-5/h2-4H,1H3,(H,13,14)','InChIKey=XVRYYBYRGBLMKT-UHFFFAOYSA-N','Cc1cc(O)c2c(Cl)ccc(Cl)c2n1',NULL),
	(102955,0,0,NULL,'Consistent with Molecular Formula','C12H12BrN',250.1375,NULL,'5C7FD1889E30FEB0-FICuS-01-7F','5C7FD1889E30FEB0-FICTS-01-5E','5C7FD1889E30FEB0-uuuuu-01-2E','InChI=1S/C12H12BrN/c1-7-4-5-8(2)12-11(7)10(13)6-9(3)14-12/h4-6H,1-3H3','InChIKey=WJCNPODIWFLYPO-UHFFFAOYSA-N','Cc1cc(Br)c2c(C)ccc(C)c2n1',NULL),
	(102956,0,0,NULL,'Consistent with Molecular Formula','C9H5ClFN',181.5966,NULL,'6DFB04EFA5079FE2-FICuS-01-8B','6DFB04EFA5079FE2-FICTS-01-6A','6DFB04EFA5079FE2-uuuuu-01-3A','InChI=1S/C9H5ClFN/c10-7-3-4-8(11)9-6(7)2-1-5-12-9/h1-5H','InChIKey=DXVDGTQTVXVHAG-UHFFFAOYSA-N','Fc1ccc(Cl)c2cccnc12',NULL),
	(102957,0,0,NULL,'Consistent with Molecular Formula','C9H5F2N',165.142,NULL,'7DA3A738F9967C43-FICuS-01-68','7DA3A738F9967C43-FICTS-01-47','7DA3A738F9967C43-uuuuu-01-17','InChI=1S/C9H5F2N/c10-7-4-6-2-1-3-12-9(6)8(11)5-7/h1-5H','InChIKey=TWMLBTXFCAIQRJ-UHFFFAOYSA-N','Fc1cc(F)c2ncccc2c1',NULL),
	(102958,0,0,NULL,'Consistent with Molecular Formula','C10H6Br3N',379.8761,NULL,'D6DFA11272B301E8-FICuS-01-5C','D6DFA11272B301E8-FICTS-01-3B','D6DFA11272B301E8-uuuuu-01-0B','InChI=1S/C10H6Br3N/c1-5-2-8(12)7-3-6(11)4-9(13)10(7)14-5/h2-4H,1H3','InChIKey=MXEWLOUDZHZIQF-UHFFFAOYSA-N','Cc1cc(Br)c2cc(Br)cc(Br)c2n1',NULL),
	(102959,0,0,NULL,'Consistent with Molecular Formula','C19H30N2O4',350.457,NULL,'B2212908215730E6-FICuS-01-1E','B2212908215730E6-FICTS-01-FD','B2212908215730E6-uuuuu-01-CD','InChI=1S/C19H30N2O4/c1-4-6-8-12-24-18(22)20-16-11-10-15(3)17(14-16)21-19(23)25-13-9-7-5-2/h10-11,14H,4-9,12-13H2,1-3H3,(H,20,22)(H,21,23)','InChIKey=ZCXMREKWCQFDJB-UHFFFAOYSA-N','CCCCCOC(=O)Nc1ccc(C)c(NC(=O)OCCCCC)c1',NULL),
	(102960,0,0,'37717-48-9','Consistent with Molecular Formula','C33H58N2O4',546.8322,NULL,'54C481AAAE429F10-FICuS-01-5E','54C481AAAE429F10-FICTS-01-3D','54C481AAAE429F10-uuuuu-01-0D','InChI=1S/C33H58N2O4/c1-4-6-8-10-12-14-16-18-20-22-26-38-32(36)34-30-25-24-29(3)31(28-30)35-33(37)39-27-23-21-19-17-15-13-11-9-7-5-2/h24-25,28H,4-23,26-27H2,1-3H3,(H,34,36)(H,35,37)','InChIKey=DUASUADUGOFBHH-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)Nc1ccc(C)c(NC(=O)OCCCCCCCCCCCC)c1',NULL),
	(102961,0,0,NULL,'Consistent with Molecular Formula','C20H32N2O4',364.4838,NULL,'B099C15AAAA255E0-FICuS-01-69','B099C15AAAA255E0-FICTS-01-48','B099C15AAAA255E0-uuuuu-01-18','InChI=1S/C20H32N2O4/c1-11(2)9-25-19(23)21-17-13(5)15(7)18(16(8)14(17)6)22-20(24)26-10-12(3)4/h11-12H,9-10H2,1-8H3,(H,21,23)(H,22,24)','InChIKey=WJAWSCUHQKBBRU-UHFFFAOYSA-N','Cc1c(C)c(NC(=O)OCC(C)C)c(C)c(C)c1NC(=O)OCC(C)C',NULL),
	(102962,0,0,NULL,'Consistent with Molecular Formula','C24H40N2O4',420.591,NULL,'DD533AD4D771B7F0-FICuS-01-75','DD533AD4D771B7F0-FICTS-01-54','DD533AD4D771B7F0-uuuuu-01-24','InChI=1S/C24H40N2O4/c1-7-9-11-13-15-29-23(27)25-21-17(3)19(5)22(20(6)18(21)4)26-24(28)30-16-14-12-10-8-2/h7-16H2,1-6H3,(H,25,27)(H,26,28)','InChIKey=DVLJTFNUSQOFHV-UHFFFAOYSA-N','CCCCCCOC(=O)Nc1c(C)c(C)c(NC(=O)OCCCCCC)c(C)c1C',NULL),
	(102963,0,0,'30716-47-3','Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'25CA1A2A9A124CD4-FICuS-01-63','25CA1A2A9A124CD4-FICTS-01-42','25CA1A2A9A124CD4-uuuuu-01-12','InChI=1S/C21H18N2O2/c1-15-12-13-18(22-20(24)16-8-4-2-5-9-16)14-19(15)23-21(25)17-10-6-3-7-11-17/h2-14H,1H3,(H,22,24)(H,23,25)','InChIKey=RIXWRVFPTQHSRO-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2)cc1NC(=O)c1ccccc1',NULL),
	(102964,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'987ABFD0366FAA2A-FICuS-01-86','987ABFD0366FAA2A-FICTS-01-65','987ABFD0366FAA2A-uuuuu-01-35','InChI=1S/C17H26N2O2/c1-4-6-8-16(20)18-14-11-10-13(3)15(12-14)19-17(21)9-7-5-2/h10-12H,4-9H2,1-3H3,(H,18,20)(H,19,21)','InChIKey=STTQZSBJHUPNAV-UHFFFAOYSA-N','CCCCC(=O)Nc1ccc(C)c(NC(=O)CCCC)c1',NULL),
	(102965,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'23FC5A785CB984C1-FICuS-01-6D','23FC5A785CB984C1-FICTS-01-4C','23FC5A785CB984C1-uuuuu-01-1C','InChI=1S/C13H18N2O2/c1-4-12(16)14-10-7-6-9(3)11(8-10)15-13(17)5-2/h6-8H,4-5H2,1-3H3,(H,14,16)(H,15,17)','InChIKey=DIDYEHWDLGMFQN-UHFFFAOYSA-N','CCC(=O)Nc1ccc(C)c(NC(=O)CC)c1',NULL),
	(102966,2,0,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'8E8A221383E1EE12-FICuS-01-53','8E8A221383E1EE12-FICTS-01-32','8E8A221383E1EE12-uuuuu-01-02','InChI=1S/C17H26N2O2/c1-6-11(3)16(20)18-14-9-8-13(5)15(10-14)19-17(21)12(4)7-2/h8-12H,6-7H2,1-5H3,(H,18,20)(H,19,21)','InChIKey=TVDPTWANIMDMEA-UHFFFAOYSA-N','CCC(C)C(=O)Nc1ccc(C)c(NC(=O)C(C)CC)c1','1'),
	(102967,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'892C6A412052415C-FICuS-01-2F','892C6A412052415C-FICTS-01-0E','892C6A412052415C-uuuuu-01-DE','InChI=1S/C17H26N2O2/c1-11(2)8-16(20)18-14-7-6-13(5)15(10-14)19-17(21)9-12(3)4/h6-7,10-12H,8-9H2,1-5H3,(H,18,20)(H,19,21)','InChIKey=KBAOLJGFWKKGFL-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(C)C)cc1NC(=O)CC(C)C',NULL),
	(102968,2,0,'19448-78-3','Consistent with Molecular Formula','C9H10Cl4O2',291.9888,NULL,'3A0711C46A3F97CA-FICuS-01-5F','3A0711C46A3F97CA-FICTS-01-3E','3A0711C46A3F97CA-uuuuu-01-0E','InChI=1S/C9H10Cl4O2/c1-14-9(15-2)7(12)3-4-8(9,13)6(11)5(7)10/h3-4H2,1-2H3','InChIKey=HFLBDHJDGDFHGU-UHFFFAOYSA-N','COC1(OC)C2(Cl)CCC1(Cl)C(Cl)=C2Cl','1'),
	(102969,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'91BE52ED7C00A80F-FICuS-01-71','91BE52ED7C00A80F-FICTS-01-50','91BE52ED7C00A80F-uuuuu-01-20','InChI=1S/C20H22N2O2/c1-15(23)17-3-7-19(8-4-17)21-11-13-22(14-12-21)20-9-5-18(6-10-20)16(2)24/h3-10H,11-14H2,1-2H3','InChIKey=UECKPXBEGUWCLV-UHFFFAOYSA-N','CC(=O)c1ccc(N2CCN(c3ccc(C(C)=O)cc3)CC2)cc1',NULL),
	(102970,0,0,'2944-49-2','Consistent with Molecular Formula','C9H12O',136.1932,NULL,'4D3A1F20AC9823E9-FICuS-01-64','4D3A1F20AC9823E9-FICTS-01-43','4D3A1F20AC9823E9-uuuuu-01-13','InChI=1S/C9H12O/c1-7-5-4-6-9(10-3)8(7)2/h4-6H,1-3H3','InChIKey=BLMBNEVGYRXFNA-UHFFFAOYSA-N','COc1cccc(C)c1C',NULL),
	(102971,0,0,'73124-56-8','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'28F3F3D0889C60B1-FICuS-01-5C','28F3F3D0889C60B1-FICTS-01-3B','28F3F3D0889C60B1-uuuuu-01-0B','InChI=1S/C11H16O/c1-4-9-6-7-11(12-3)8-10(9)5-2/h6-8H,4-5H2,1-3H3','InChIKey=NMNUEYURXQWXPB-UHFFFAOYSA-N','CCc1ccc(OC)cc1CC',NULL),
	(102972,0,0,'14264-16-5','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ Ni C C C ]','C36H30?7Cl2NiP2',654.1799,'Bis(triphenylphosphine)dichloronickel\nDichlorobis(triphenylphosphine)nickel\nBis(tri-N-butylphosphine)dichloronickel\nBis(triphenylphosphine)nickel dichloride\nNickel, bis(triphenylphosphine)dichloro-\nBIS(TRIPHENYLPHOSPHINE)NICKEL(II) CHLORIDE\nBIS(TRIPHENYLPHOSPHINE)NICKEL(II) CHLORIDE\nPhosphine, tributyl-, compd. with nickelchloride (2:1)\nNickel, dichlorobis(triphenylphosphine)-\nNickel, dichlorobis(triphenylphosphine)-','3D0E920DD121C161-FICuS-01-45','3D0E920DD121C161-FICTS-01-24','3D0E920DD121C161-uuuuu-01-F4','InChI=1S/2C18H15P.2ClH.Ni/c2*1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;;;/h2*1-15H;2*1H;/q;;;;+1/p-2','InChIKey=IOMCCCNUJFDCKT-UHFFFAOYSA-L','*.*.*.*.*.*.*.[ClH-][Ni+]([ClH-])([PH](c1ccccc1)(c1ccccc1)c1ccccc1)[PH](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(102973,1,0,'22591-15-7','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'6A5C789243242D94-FICuS-01-40','6A5C789243242D94-FICTS-01-1F','6A5C789243242D94-uuuuu-01-EF','InChI=1S/C16H16O/c17-16-11-4-3-9-15(16)14-10-5-7-12-6-1-2-8-13(12)14/h1-2,5-8,10,15H,3-4,9,11H2','InChIKey=AETOCTWURFLYKR-UHFFFAOYSA-N','O=C1CCCCC1c1cccc2ccccc12','1'),
	(102974,1,0,'2702-90-1','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'295F0A3AA1ABD5FF-FICuS-01-8C','295F0A3AA1ABD5FF-FICTS-01-6B','295F0A3AA1ABD5FF-uuuuu-01-3B','InChI=1S/C13H16O2/c1-15-13-9-5-3-7-11(13)10-6-2-4-8-12(10)14/h3,5,7,9-10H,2,4,6,8H2,1H3','InChIKey=RBQAWPVPHCHEHE-UHFFFAOYSA-N','COc1ccccc1C1CCCCC1=O','1'),
	(102975,0,0,NULL,'Consistent with Molecular Formula','C13H10Br2',326.03,NULL,'C05F2689474DAC5B-FICuS-01-6C','C05F2689474DAC5B-FICTS-01-4B','C05F2689474DAC5B-uuuuu-01-1B','InChI=1S/C13H10Br2/c14-13(15)12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9,13H','InChIKey=VKVZIEIOKBAKMI-UHFFFAOYSA-N','BrC(Br)c1ccccc1-c1ccccc1',NULL),
	(102976,1,0,NULL,'Consistent with Molecular Formula','C16H22O',230.3492,NULL,'52B1B9AE61C30AC9-FICuS-01-6C','52B1B9AE61C30AC9-FICTS-01-4B','52B1B9AE61C30AC9-uuuuu-01-1B','InChI=1S/C16H22O/c1-12(2)13-7-9-14(10-8-13)16(3)11-5-4-6-15(16)17/h7-10,12H,4-6,11H2,1-3H3','InChIKey=SMPVEZWJZIUYIH-UHFFFAOYSA-N','CC(C)c1ccc(C2(C)CCCCC2=O)cc1','1'),
	(102977,2,0,NULL,'Consistent with Molecular Formula','C13H18O',190.2846,NULL,'19DC2788934B501D-FICuS-01-4D','19DC2788934B501D-FICTS-01-2C','19DC2788934B501D-uuuuu-01-FC','InChI=1S/C13H18O/c1-13(14)10-6-5-9-12(13)11-7-3-2-4-8-11/h2-4,7-8,12,14H,5-6,9-10H2,1H3','InChIKey=LKLBXQJIDUPANO-UHFFFAOYSA-N','CC1(O)CCCCC1c1ccccc1','1'),
	(102978,0,0,NULL,'Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'E44DD2C1E61B9CB4-FICuS-01-82','E44DD2C1E61B9CB4-FICTS-01-61','E44DD2C1E61B9CB4-uuuuu-01-31','InChI=1S/C15H23NO2/c1-4-5-11-15(2,3)12-18-14(17)16-13-9-7-6-8-10-13/h6-10H,4-5,11-12H2,1-3H3,(H,16,17)','InChIKey=XPNSZOZPBFGHDD-UHFFFAOYSA-N','CCCCC(C)(C)COC(=O)Nc1ccccc1',NULL),
	(102979,0,0,'7697-29-2','Consistent with Molecular Formula','C8H7ClO2',170.5951,'4-Chloro-3-methylbenzoic acid\nBenzoic acid, 4-chloro-3-methyl-\nm-Toluic acid, 4-chloro-','7EB7D654A90893E5-FICuS-01-67','7EB7D654A90893E5-FICTS-01-46','7EB7D654A90893E5-uuuuu-01-16','InChI=1S/C8H7ClO2/c1-5-4-6(8(10)11)2-3-7(5)9/h2-4H,1H3,(H,10,11)','InChIKey=MRUKIIWRMSYKML-UHFFFAOYSA-N','Cc1cc(C(=O)O)ccc1Cl',NULL),
	(102980,0,0,NULL,'Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'CB4C52665A4155F9-FICuS-01-5A','CB4C52665A4155F9-FICTS-01-39','CB4C52665A4155F9-uuuuu-01-09','InChI=1S/C11H15NO/c1-11(2,3)9-7-5-4-6-8(9)10(12)13/h4-7H,1-3H3,(H2,12,13)','InChIKey=FAMBKWFZKVDIHN-UHFFFAOYSA-N','CC(C)(C)c1ccccc1C(N)=O',NULL),
	(102981,0,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'DE89131A205537F5-FICuS-01-48','DE89131A205537F5-FICTS-01-27','DE89131A205537F5-uuuuu-01-F7','InChI=1S/C12H14O4/c1-6(2)8-5-9(11(13)14)7(3)4-10(8)12(15)16/h4-6H,1-3H3,(H,13,14)(H,15,16)','InChIKey=AGFOLGVTJDTMGC-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C(C)C)cc1C(=O)O',NULL),
	(102982,1,0,NULL,'Consistent with Molecular Formula','C10H10KO4S',265.3446,NULL,'FE38D81DF75AEDD0-FICuS-01-9E','FE38D81DF75AEDD0-FICTS-01-7D','430531E496209964-uuuuu-01-CC','InChI=1S/C10H10O4S.K/c1-15(14)6-9(11)7-2-4-8(5-3-7)10(12)13;/h2-5H,6H2,1H3,(H,12,13);/q;+1','InChIKey=USMQWBGHOYUJDC-UHFFFAOYSA-N','CS(=O)CC(=O)c1ccc(C(=O)O)cc1.[K+]','1'),
	(102983,0,0,'10471-28-0','Consistent with Molecular Formula','C16H30O4',286.4106,NULL,'219BF79392AA66BC-FICuS-01-6C','219BF79392AA66BC-FICTS-01-4B','219BF79392AA66BC-uuuuu-01-1B','InChI=1S/C16H30O4/c1-3-19-15(17)13-11-9-7-5-6-8-10-12-14-16(18)20-4-2/h3-14H2,1-2H3','InChIKey=AFYNPRWLOKYLDU-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCCCC(=O)OCC',NULL),
	(102984,0,0,'38473-89-1','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'02FBEE676513A1B0-FICuS-01-5B','02FBEE676513A1B0-FICTS-01-3A','02FBEE676513A1B0-uuuuu-01-0A','InChI=1S/C11H13BrO2/c1-11(2,3)8-5-4-7(10(13)14)6-9(8)12/h4-6H,1-3H3,(H,13,14)','InChIKey=SHBYNNKZVBDWRW-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)O)cc1Br',NULL),
	(102985,0,0,NULL,'Consistent with Molecular Formula','C10H11FO2',182.1941,NULL,'5424977C63D2A478-FICuS-01-43','5424977C63D2A478-FICTS-01-22','5424977C63D2A478-uuuuu-01-F2','InChI=1S/C10H11FO2/c1-3-13-10(12)8-5-4-7(2)6-9(8)11/h4-6H,3H2,1-2H3','InChIKey=ZWWVHEVIVRTABT-UHFFFAOYSA-N','CCOC(=O)c1ccc(C)cc1F',NULL),
	(102986,0,0,'4233-58-3','Consistent with Molecular Formula','C10H18O3',186.2504,'Octanoic acid, 6-oxo-, ethyl ester\nOctanoic acid, 6-oxo-, ethyl ester','B0195C411E8E5CF1-FICuS-01-62','B0195C411E8E5CF1-FICTS-01-41','B0195C411E8E5CF1-uuuuu-01-11','InChI=1S/C10H18O3/c1-3-9(11)7-5-6-8-10(12)13-4-2/h3-8H2,1-2H3','InChIKey=AWEDPHYBDIDQEC-UHFFFAOYSA-N','CCOC(=O)CCCCC(=O)CC',NULL),
	(102987,0,0,'40787-65-3','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'69084272E2AEE016-FICuS-01-46','69084272E2AEE016-FICTS-01-25','69084272E2AEE016-uuuuu-01-F5','InChI=1S/C13H14N2/c1-9-5-11(8-15)12(13(2,3)4)6-10(9)7-14/h5-6H,1-4H3','InChIKey=LOGLZKCLHOANLP-UHFFFAOYSA-N','Cc1cc(C#N)c(C(C)(C)C)cc1C#N',NULL),
	(102988,0,0,'88613-17-6','Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'4210A123DDF205C3-FICuS-01-40','4210A123DDF205C3-FICTS-01-1F','4210A123DDF205C3-uuuuu-01-EF','InChI=1S/C12H13NO5/c1-7(14)13-11-6-10(17-8(2)15)4-5-12(11)18-9(3)16/h4-6H,1-3H3,(H,13,14)','InChIKey=ICZYOVYBJZYFGS-UHFFFAOYSA-N','CC(=O)Nc1cc(OC(C)=O)ccc1OC(C)=O',NULL),
	(102989,0,0,NULL,'Consistent with Molecular Formula','C8H6Br2O2',293.9422,NULL,'5BB23DF9905299CD-FICuS-01-71','5BB23DF9905299CD-FICTS-01-50','5BB23DF9905299CD-uuuuu-01-20','InChI=1S/C8H6Br2O2/c1-4-2-5(8(11)12)7(10)3-6(4)9/h2-3H,1H3,(H,11,12)','InChIKey=LDBYKQXAZDSFGS-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(Br)cc1Br',NULL),
	(102990,0,0,'5156-00-3','Consistent with Molecular Formula','C9H8O5',196.1592,NULL,'8D3D3C8B368E0DB5-FICuS-01-7B','8D3D3C8B368E0DB5-FICTS-01-5A','8D3D3C8B368E0DB5-uuuuu-01-2A','InChI=1S/C9H8O5/c1-14-7-4-5(8(10)11)2-3-6(7)9(12)13/h2-4H,1H3,(H,10,11)(H,12,13)','InChIKey=VQBBXLZPRXHYBO-UHFFFAOYSA-N','COc1cc(C(=O)O)ccc1C(=O)O',NULL),
	(102991,0,0,NULL,'Consistent with Molecular Formula','C9H7NO7',241.1568,NULL,'E06C720A019A626E-FICuS-01-4D','E06C720A019A626E-FICTS-01-2C','E06C720A019A626E-uuuuu-01-FC','InChI=1S/C9H7NO7/c1-17-7-3-4(8(11)12)6(10(15)16)2-5(7)9(13)14/h2-3H,1H3,(H,11,12)(H,13,14)','InChIKey=ACXPNGKZQPTWEP-UHFFFAOYSA-N','COc1cc(C(=O)O)c([N+](=O)[O-])cc1C(=O)O',NULL),
	(102992,0,0,'32501-37-4','Consistent with Molecular Formula','C13H7ClN2O4',290.6623,NULL,'C1A9D37FC7291066-FICuS-01-5B','C1A9D37FC7291066-FICTS-01-3A','C1A9D37FC7291066-uuuuu-01-0A','InChI=1S/C13H7ClN2O4/c14-13-11-5-7(15(17)18)1-3-9(11)10-4-2-8(16(19)20)6-12(10)13/h1-6,13H','InChIKey=RICYEIQLJWYGQB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C(Cl)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(102993,0,0,'961-27-3','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'D81D7FFD91813455-FICuS-01-63','D81D7FFD91813455-FICTS-01-42','D81D7FFD91813455-uuuuu-01-12','InChI=1S/C17H14O2/c1-10(18)12-3-5-16-14(7-12)9-15-8-13(11(2)19)4-6-17(15)16/h3-8H,9H2,1-2H3','InChIKey=RIRYGERFWHUZBT-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)Cc1cc(C(C)=O)ccc1-2',NULL),
	(102994,0,0,'32501-46-5','Consistent with Molecular Formula','C13H7BrN2O4',335.1133,NULL,'AB4C20C178B23242-FICuS-01-45','AB4C20C178B23242-FICTS-01-24','AB4C20C178B23242-uuuuu-01-F4','InChI=1S/C13H7BrN2O4/c14-13-11-5-7(15(17)18)1-3-9(11)10-4-2-8(16(19)20)6-12(10)13/h1-6,13H','InChIKey=DGXANLYIVNNSON-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C(Br)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(102995,0,0,NULL,'Consistent with Molecular Formula','C8H6BrClO2',249.4912,NULL,'51FF9081F0EA78EC-FICuS-01-7E','51FF9081F0EA78EC-FICTS-01-5D','51FF9081F0EA78EC-uuuuu-01-2D','InChI=1S/C8H6BrClO2/c1-4-2-7(10)5(8(11)12)3-6(4)9/h2-3H,1H3,(H,11,12)','InChIKey=WZZDFLXTHBVRGY-UHFFFAOYSA-N','Cc1cc(Cl)c(C(=O)O)cc1Br',NULL),
	(102996,1,0,NULL,'Consistent with Molecular Formula','C23H23NO7',425.4372,NULL,'0D8535527441AD82-FICuS-01-36','0D8535527441AD82-FICTS-01-15','0D8535527441AD82-uuuuu-01-E5','InChI=1S/C23H23NO7/c1-15(25)31-14-23(19(20(26)29-2)21(27)30-3)17-11-7-8-12-18(17)24(22(23)28)13-16-9-5-4-6-10-16/h4-12,19H,13-14H2,1-3H3','InChIKey=GDJNUMGZAQZGLY-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C1(COC(C)=O)C(=O)N(Cc2ccccc2)c2ccccc21','1'),
	(102997,0,0,'19756-72-0','Consistent with Molecular Formula','C11H13NO4',223.228,'tert-Butyl p-nitrobenzoate\nBenzoic acid, 4-nitro-, 1,1-dimethylethyl ester\nBenzoic acid, p-nitro-, tert-butyl ester','532DEDFBD3DE3C81-FICuS-01-95','532DEDFBD3DE3C81-FICTS-01-74','532DEDFBD3DE3C81-uuuuu-01-44','InChI=1S/C11H13NO4/c1-11(2,3)16-10(13)8-4-6-9(7-5-8)12(14)15/h4-7H,1-3H3','InChIKey=ADMFDTHMUXRMJQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(102998,2,0,'90976-72-0','Consistent with Molecular Formula','C10H17Cl',172.6973,NULL,'C3CAC4A1A259EE4C-FICuS-01-8C','C3CAC4A1A259EE4C-FICTS-01-6B','C3CAC4A1A259EE4C-uuuuu-01-3B','InChI=1S/C10H17Cl/c11-10-7-3-1-5-9(10)6-2-4-8-10/h9H,1-8H2','InChIKey=SXDYKBKQAWLGRZ-UHFFFAOYSA-N','ClC12CCCCC1CCCC2','1'),
	(102999,2,0,'91716-83-5','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'5C188438D83F6C86-FICuS-01-5B','5C188438D83F6C86-FICTS-01-3A','5C188438D83F6C86-uuuuu-01-0A','InChI=1S/C10H17NO2/c12-11(13)10-7-3-1-5-9(10)6-2-4-8-10/h9H,1-8H2','InChIKey=PUZUCKXJGOAWQQ-UHFFFAOYSA-N','O=[N+]([O-])C12CCCCC1CCCC2','1'),
	(103000,0,0,'5811-94-9','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'47EA3FEA7DF3EDDA-FICuS-01-B9','47EA3FEA7DF3EDDA-FICTS-01-98','47EA3FEA7DF3EDDA-uuuuu-01-68','InChI=1S/C10H16O/c1-2-6-10-8-4-3-7-9(10,5-1)11-10/h1-8H2','InChIKey=MGMQFOAIPNIWQH-UHFFFAOYSA-N','C1CCC23CCCCC2(C1)O3',NULL),
	(103001,2,0,'55693-34-0','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'3F13B18F891757D6-FICuS-01-54','3F13B18F891757D6-FICTS-01-33','3F13B18F891757D6-uuuuu-01-03','InChI=1S/C10H18O/c11-10-7-3-1-5-9(10)6-2-4-8-10/h9,11H,1-8H2','InChIKey=YMWMXZXXVIICRR-UHFFFAOYSA-N','OC12CCCCC1CCCC2','1'),
	(103002,0,0,'43049-68-9','Consistent with Molecular Formula','C2H4?3OS',76.113,NULL,'5B4E3898FA285A9E-FICuS-01-78','5B4E3898FA285A9E-FICTS-01-57','5B4E3898FA285A9E-uuuuu-01-27','InChI=1S/C2H4OS/c3-1-2-4/h1,4H,2H2','InChIKey=FLJWVVUJGVNXMZ-UHFFFAOYSA-N','*.*.*.O=CCS',NULL),
	(103003,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O6',294.2634,NULL,'D6875609EDEE4CF5-FICuS-01-89','8EBB08E429A372D0-FICTS-01-44','D6875609EDEE4CF5-uuuuu-01-38','InChI=1S/C13H14N2O6/c1-8-4-5-9(11(6-8)15(18)19)14-10(13(17)21-3)7-12(16)20-2/h4-7,14H,1-3H3','InChIKey=GJULMFNGOJOQJA-UHFFFAOYSA-N','COC(=O)/C=C(/Nc1ccc(C)cc1[N+](=O)[O-])C(=O)OC','1'),
	(103004,0,0,'22849-77-0','Consistent with Molecular Formula','C16H24N4',272.3924,NULL,'5DAE10FADDC7F172-FICuS-01-90','5DAE10FADDC7F172-FICTS-01-6F','5DAE10FADDC7F172-uuuuu-01-3F','InChI=1S/C16H24N4/c1-3-20(4-2)12-6-10-18-15-9-11-19-16-13(15)7-5-8-14(16)17/h5,7-9,11H,3-4,6,10,12,17H2,1-2H3,(H,18,19)','InChIKey=DGDHSVMJKWYAPA-UHFFFAOYSA-N','CCN(CC)CCCNc1ccnc2c(N)cccc12',NULL),
	(103005,0,1,'29020-76-6','Consistent with Molecular Formula','C11H11ClN4O2',266.6865,NULL,'A9521DFA17D2F076-FICuS-01-65','758D2CA398E5F6C0-FICTS-01-51','A9AEBA1F285F2938-uuuuu-01-2B','InChI=1S/C11H10N4O2.ClH/c12-11(13)15-14-10-7-4-2-1-3-6(7)8(16)5-9(10)17;/h1-5,17H,(H4,12,13,15);1H/b14-10-;','InChIKey=SNNYXQHKLPNNGH-DZOOLQPHSA-N','Cl.N=C(N)N/N=C1\\C(O)=CC(=O)c2ccccc21','1'),
	(103006,0,0,'1700-97-6','Consistent with Molecular Formula','C14H9F3N2O2',294.2325,NULL,'E85A8B5078D4093F-FICuS-01-62','E85A8B5078D4093F-FICTS-01-41','E85A8B5078D4093F-uuuuu-01-11','InChI=1S/C14H9F3N2O2/c1-21-9-5-7-3-2-4-18-12(7)13-11(9)8(20)6-10(19-13)14(15,16)17/h2-6H,1H3,(H,19,20)','InChIKey=HQLKURVDIVDCSD-UHFFFAOYSA-N','COc1cc2cccnc2c2nc(C(F)(F)F)cc(O)c12',NULL),
	(103007,1,0,NULL,'Consistent with Molecular Formula','C19H34N2O',306.4904,NULL,'CA2645FD430412BB-FICuS-01-58','CA2645FD430412BB-FICTS-01-37','CA2645FD430412BB-uuuuu-01-07','InChI=1S/C19H34N2O/c1-3-5-7-9-15-21(16-10-8-6-4-2)17-19(22)18-11-13-20-14-12-18/h11-14,19,22H,3-10,15-17H2,1-2H3','InChIKey=NFWABXIBVZYRDE-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1ccncc1','1'),
	(103008,1,0,'19022-89-0','Consistent with Molecular Formula','C27H36Cl2N2O3',507.499,NULL,'D87584216E181491-FICuS-01-31','D87584216E181491-FICTS-01-10','D88923C45195CDDF-uuuuu-01-24','InChI=1S/C27H35ClN2O3.ClH/c1-5-7-13-30(14-8-6-2)18-25(31)22-15-23(19-9-11-20(28)12-10-19)29-24-17-27(33-4)26(32-3)16-21(22)24;/h9-12,15-17,25,31H,5-8,13-14,18H2,1-4H3;1H','InChIKey=GVWVHWKLYXQXJV-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2cc(OC)c(OC)cc12.Cl','1'),
	(103009,0,0,'37436-50-3','Consistent with Molecular Formula','C13H14N4O',242.2798,NULL,'A6C30323176D3D42-FICuS-01-3B','A6C30323176D3D42-FICTS-01-1A','A6C30323176D3D42-uuuuu-01-EA','InChI=1S/C13H14N4O/c1-18-8-3-4-9-7(6-8)2-5-10-11(9)12(14)17-13(15)16-10/h3-4,6H,2,5H2,1H3,(H4,14,15,16,17)','InChIKey=PTYPACYJLPCXBJ-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1nc(N)nc(N)c1-2',NULL),
	(103010,0,0,'37598-81-5','Consistent with Molecular Formula','C14H16N4',240.3072,NULL,'01647A7C7C52EEEB-FICuS-01-76','01647A7C7C52EEEB-FICTS-01-55','01647A7C7C52EEEB-uuuuu-01-25','InChI=1S/C14H16N4/c1-7-5-9-3-4-11-12(10(9)6-8(7)2)13(15)18-14(16)17-11/h5-6H,3-4H2,1-2H3,(H4,15,16,17,18)','InChIKey=BHVQGUJCKBZIKY-UHFFFAOYSA-N','Cc1cc2c(cc1C)-c1c(N)nc(N)nc1CC2',NULL),
	(103011,0,0,'37436-47-8','Consistent with Molecular Formula','C12H10Cl2N4',281.1438,NULL,'F7C931D617A04796-FICuS-01-51','F7C931D617A04796-FICTS-01-30','F7C931D617A04796-uuuuu-01-00','InChI=1S/C12H10Cl2N4/c13-5-3-7-6(8(14)4-5)1-2-9-10(7)11(15)18-12(16)17-9/h3-4H,1-2H2,(H4,15,16,17,18)','InChIKey=DMVAZGDNALLUNJ-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)CCc1c(Cl)cc(Cl)cc1-2',NULL),
	(103012,0,0,'7066-25-3','Consistent with Molecular Formula','C12H9N3O',211.2226,NULL,'F48573406C8A23AC-FICuS-01-57','7F8914AA4BE81068-FICTS-01-3D','F48573406C8A23AC-uuuuu-01-06','InChI=1S/C12H9N3O/c13-12-14-9-6-5-7-3-1-2-4-8(7)10(9)11(16)15-12/h1-6H,(H3,13,14,15,16)','InChIKey=ZMIUJNZPUYHCIH-UHFFFAOYSA-N','Nc1nc2ccc3ccccc3c2c(=O)[nH]1',NULL),
	(103013,0,0,'37521-56-5','Consistent with Molecular Formula','C12H9ClN4',244.6829,'PY 490','FC2EA874D691BD37-FICuS-01-7F','FC2EA874D691BD37-FICTS-01-5E','FC2EA874D691BD37-uuuuu-01-2E','InChI=1S/C12H9ClN4/c13-7-3-1-6-2-4-9-10(8(6)5-7)11(14)17-12(15)16-9/h1-5H,(H4,14,15,16,17)','InChIKey=YLALQNZRNZTGHV-UHFFFAOYSA-N','Nc1nc(N)c2c(ccc3ccc(Cl)cc32)n1',NULL),
	(103014,0,0,'37521-47-4','Consistent with Molecular Formula','C13H12N4',224.2646,NULL,'0DFBF8B9AD759843-FICuS-01-85','0DFBF8B9AD759843-FICTS-01-64','0DFBF8B9AD759843-uuuuu-01-34','InChI=1S/C13H12N4/c1-7-2-4-9-8(6-7)3-5-10-11(9)12(14)17-13(15)16-10/h2-6H,1H3,(H4,14,15,16,17)','InChIKey=UXOUKCFOWHPRDM-UHFFFAOYSA-N','Cc1ccc2c(ccc3nc(N)nc(N)c32)c1',NULL),
	(103015,1,0,NULL,'Consistent with Molecular Formula','C11H15Cl2N5',288.179,NULL,'2729E6BDC0F90C45-FICuS-01-6A','4937CE4FE86936C2-FICTS-01-49','27D54158FF74D50B-uuuuu-01-0C','InChI=1S/C11H14ClN5.ClH/c1-2-9-15-10(13)16-11(14)17(9)8-5-3-7(12)4-6-8;/h3-6,9H,2H2,1H3,(H4,13,14,15,16);1H','InChIKey=XISFMGJYCDQEMJ-UHFFFAOYSA-N','CCC1N=C(N)N=C(N)N1c1ccc(Cl)cc1.Cl','1'),
	(103016,1,0,NULL,'Consistent with Molecular Formula','C12H16Cl3N5',336.6509,NULL,'498D3D4C1F0DF297-FICuS-01-71','2986F6358F454641-FICTS-01-19','49719AA920802BD9-uuuuu-01-FA','InChI=1S/C12H15Cl2N5.ClH/c1-6(2)10-17-11(15)18-12(16)19(10)7-3-4-8(13)9(14)5-7;/h3-6,10H,1-2H3,(H4,15,16,17,18);1H','InChIKey=AWMSSZULIPVTRV-UHFFFAOYSA-N','CC(C)C1N=C(N)N=C(N)N1c1ccc(Cl)c(Cl)c1.Cl','1'),
	(103017,0,0,'30240-80-3','Consistent with Molecular Formula','C8H4F4N2O4',268.1242,NULL,'C71D9D84C579ED3B-FICuS-01-85','C49412447058D2AA-FICTS-01-21','C71D9D84C579ED3B-uuuuu-01-34','InChI=1S/C8H4F4N2O4/c9-3-1(7(15)13-17)4(10)6(12)2(5(3)11)8(16)14-18/h17-18H,(H,13,15)(H,14,16)','InChIKey=WRCADZDXHCNTEN-UHFFFAOYSA-N','O=C(NO)c1c(F)c(F)c(C(=O)NO)c(F)c1F',NULL),
	(103018,0,0,'65273-44-1','Consistent with Molecular Formula','C17H21Cl2N5O4',430.29,NULL,'E78E3A6A7C13106C-FICuS-01-63','E78E3A6A7C13106C-FICTS-01-42','E7729D8F439EC922-uuuuu-01-1B','InChI=1S/C17H20ClN5O4.ClH/c1-10-8-12-13(9-11(10)18)23(3-2-22(4-6-24)5-7-25)15-14(19-12)16(26)21-17(27)20-15;/h8-9,24-25H,2-7H2,1H3,(H,21,26,27);1H','InChIKey=IUDZGEHCLPRRSG-UHFFFAOYSA-N','Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CCN(CCO)CCO)c2cc1Cl.Cl',NULL),
	(103019,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O3',272.7309,NULL,'99D1D191C631A645-FICuS-01-4A','99D1D191C631A645-FICTS-01-29','992D7674F9BC7F0B-uuuuu-01-29','InChI=1S/C12H16N2O3.ClH/c13-8-12(16-6-7-17-12)9-14-11(15)10-4-2-1-3-5-10;/h1-5H,6-9,13H2,(H,14,15);1H','InChIKey=GFGRTKYXBNGPFM-UHFFFAOYSA-N','Cl.NCC1(CNC(=O)c2ccccc2)OCCO1',NULL),
	(103020,0,0,NULL,'Consistent with Molecular Formula','C5H12ClN3O3',197.6211,NULL,'F0B2FD42FB7A6739-FICuS-01-7A','F0B2FD42FB7A6739-FICTS-01-59','F04E5AA7C4F7BE77-uuuuu-01-3C','InChI=1S/C5H11N3O3.ClH/c1-2-11-5(10)8-7-4(9)3-6;/h2-3,6H2,1H3,(H,7,9)(H,8,10);1H','InChIKey=PSFBOYSENMRPAE-UHFFFAOYSA-N','CCOC(=O)NNC(=O)CN.Cl',NULL),
	(103021,0,0,'25594-61-0','Consistent with Molecular Formula','C10H7ClN2O',206.6311,NULL,'D46F7780F7BA8814-FICuS-01-66','D46F7780F7BA8814-FICTS-01-45','D46F7780F7BA8814-uuuuu-01-15','InChI=1S/C10H7ClN2O/c11-5-10(14)9-6-12-7-3-1-2-4-8(7)13-9/h1-4,6H,5H2','InChIKey=LUJHQUXRWJHCDJ-UHFFFAOYSA-N','O=C(CCl)c1cnc2ccccc2n1',NULL),
	(103022,0,0,'28140-93-4','Consistent with Molecular Formula','C13H8N2S',224.2796,'Phenothiazine-3-carbonitrile','E8CF7DCE376E6B37-FICuS-01-97','E8CF7DCE376E6B37-FICTS-01-76','E8CF7DCE376E6B37-uuuuu-01-46','InChI=1S/C13H8N2S/c14-8-9-5-6-11-13(7-9)16-12-4-2-1-3-10(12)15-11/h1-7,15H','InChIKey=PMWFJTLZEZSXEO-UHFFFAOYSA-N','N#Cc1ccc2c(c1)Sc1ccccc1N2',NULL),
	(103023,0,1,'35318-44-6','Consistent with Molecular Formula','C16H10F3NO4',337.2545,NULL,'BAE99E008A019477-FICuS-01-5B','BAE99E008A019477-FICTS-01-3A','BAE99E008A019477-uuuuu-01-0A','InChI=1S/C16H10F3NO4/c17-16(18,19)12-7-5-10(6-8-12)13(15(21)22)9-11-3-1-2-4-14(11)20(23)24/h1-9H,(H,21,22)','InChIKey=AGVDOKLGWOBWGX-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1[N+](=O)[O-])c1ccc(C(F)(F)F)cc1','1'),
	(103024,0,1,'35315-48-1','Consistent with Molecular Formula','C16H12F3NO2',307.2715,NULL,'B686CC8811E47CB8-FICuS-01-72','B686CC8811E47CB8-FICTS-01-51','B686CC8811E47CB8-uuuuu-01-21','InChI=1S/C16H12F3NO2/c17-16(18,19)12-7-5-10(6-8-12)13(15(21)22)9-11-3-1-2-4-14(11)20/h1-9H,20H2,(H,21,22)','InChIKey=NHYMBIKPHLPWCU-UHFFFAOYSA-N','Nc1ccccc1/C=C(\\C(=O)O)c1ccc(C(F)(F)F)cc1','1'),
	(103025,0,1,NULL,'Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'87C3D57275F608F0-FICuS-01-54','7009233CAD364B3F-FICTS-01-2E','87C3D57275F608F0-uuuuu-01-03','InChI=1S/C10H13N3O4/c1-16-8-4-3-7(5-9(8)17-2)6-11-12-10(14)13-15/h3-6,15H,1-2H3,(H2,12,13,14)','InChIKey=SHVOXSYRUZYAME-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)NO)cc1OC','1'),
	(103026,0,2,NULL,'Consistent with Molecular Formula','C4H8N6O4',204.145,NULL,'30AD197CFFCB8EA9-FICuS-01-9B','4EEED6426E1866EE-FICTS-01-63','30AD197CFFCB8EA9-uuuuu-01-4A','InChI=1S/C4H8N6O4/c11-3(9-13)7-5-1-2-6-8-4(12)10-14/h1-2,13-14H,(H2,7,9,11)(H2,8,10,12)','InChIKey=CYTZOQMBWHRCCM-UHFFFAOYSA-N','O=C(NO)N/N=C/C=N/NC(=O)NO','1'),
	(103027,0,0,'21520-80-9','Consistent with Molecular Formula','C4H9N3O2',131.134,NULL,'5106210C8C9167C3-FICuS-01-31','728C0297B384C544-FICTS-01-1D','5106210C8C9167C3-uuuuu-01-E0','InChI=1S/C4H9N3O2/c1-3(2)5-6-4(8)7-9/h9H,1-2H3,(H2,6,7,8)','InChIKey=ULSHUQAYAVKXKG-UHFFFAOYSA-N','CC(C)=NNC(=O)NO',NULL),
	(103028,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'C5F14B0E734A2793-FICuS-01-55','C5F14B0E734A2793-FICTS-01-34','C5F14B0E734A2793-uuuuu-01-04','InChI=1S/C14H15NO3/c1-15-14(16)10-5-4-9-7-12(17-2)13(18-3)8-11(9)6-10/h4-8H,1-3H3,(H,15,16)','InChIKey=SOZXQLHIUYJGJI-UHFFFAOYSA-N','CNC(=O)c1ccc2cc(OC)c(OC)cc2c1',NULL),
	(103029,0,0,'37707-79-2','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'6CEEACC7030CC858-FICuS-01-86','6CEEACC7030CC858-FICTS-01-65','6CEEACC7030CC858-uuuuu-01-35','InChI=1S/C13H14O3/c1-15-12-6-10-4-3-9(8-14)5-11(10)7-13(12)16-2/h3-7,14H,8H2,1-2H3','InChIKey=QKZXZJRJQRDIID-UHFFFAOYSA-N','COc1cc2ccc(CO)cc2cc1OC',NULL),
	(103030,0,0,'37707-78-1','Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'821F70F73E458BCF-FICuS-01-70','821F70F73E458BCF-FICTS-01-4F','821F70F73E458BCF-uuuuu-01-1F','InChI=1S/C13H12O4/c1-16-11-6-8-3-4-9(13(14)15)5-10(8)7-12(11)17-2/h3-7H,1-2H3,(H,14,15)','InChIKey=XMOYHYGPKOVFJI-UHFFFAOYSA-N','COc1cc2ccc(C(=O)O)cc2cc1OC',NULL),
	(103031,1,0,NULL,'Consistent with Molecular Formula','C13H23BrN2O5',367.2391,NULL,'A3FAC3824F4AAD29-FICuS-01-81','A3FAC3824F4AAD29-FICTS-01-60','4C3E1DA4BED90494-uuuuu-01-24','InChI=1S/C13H22N2O5.BrH/c1-19-11(16)4-3-10(13(18)20-2)15-12(17)9-5-7-14-8-6-9;/h9-10,14H,3-8H2,1-2H3,(H,15,17);1H','InChIKey=UCEYGPDMWYLWOW-UHFFFAOYSA-N','Br.COC(=O)CCC(NC(=O)C1CCNCC1)C(=O)OC','1'),
	(103032,3,1,NULL,'Consistent with Molecular Formula','C9H20N4O2S',248.3426,NULL,'F91C639F8251ABF2-FICuS-01-6D','F91C639F8251ABF2-FICTS-01-4C','8FF56DAC0F477297-uuuuu-01-27','InChI=1S/C9H20N4O2S/c1-6(14)4-7(13(2)3)8(15)5-11-12-9(10)16/h5-8,14-15H,4H2,1-3H3,(H3,10,12,16)/b11-5+','InChIKey=MSMBGNRBLMLLRG-VZUCSPMQSA-N','CC(O)CC(C(O)/C=N/NC(N)=S)N(C)C','1'),
	(103033,0,0,'35139-67-4','Consistent with Molecular Formula','C4H5ClN4O',160.5627,NULL,'327435D7A78DA938-FICuS-01-53','327435D7A78DA938-FICTS-01-32','327435D7A78DA938-uuuuu-01-02','InChI=1S/C4H5ClN4O/c5-2-1-3(6)9(10)4(7)8-2/h1H,6H2,(H2,7,8)','InChIKey=CFHPTZFRFWGDPD-UHFFFAOYSA-N','Nc1cc(Cl)nc(N)[n+]1[O-]',NULL),
	(103034,0,0,'35139-68-5','Consistent with Molecular Formula','C4H4Cl2N4O',195.0078,NULL,'CE018E9FE06EC25A-FICuS-01-87','CE018E9FE06EC25A-FICTS-01-66','CE018E9FE06EC25A-uuuuu-01-36','InChI=1S/C4H4Cl2N4O/c5-1-2(6)9-4(8)10(11)3(1)7/h7H2,(H2,8,9)','InChIKey=LCFOJGXDPUIIQP-UHFFFAOYSA-N','Nc1nc(Cl)c(Cl)c(N)[n+]1[O-]',NULL),
	(103035,0,0,NULL,'Consistent with Molecular Formula','C4H6N4NaO4S',229.1656,NULL,'CE8A2807B9201EA2-FICuS-01-5F','CE8A2807B9201EA2-FICTS-01-3E','456DC408D95BAC0A-uuuuu-01-21','InChI=1S/C4H6N4O4S.Na/c5-2-1-3(13(10,11)12)7-4(6)8(2)9;/h1H,5H2,(H2,6,7)(H,10,11,12);/q;+1','InChIKey=AAEDXGHEZLJMOT-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)nc(N)[n+]1[O-].[Na+]',NULL),
	(103036,0,0,'57661-13-9','Consistent with Molecular Formula','C9H16ClN3O2',233.6973,NULL,'CEAC69D3A44CB7C7-FICuS-01-98','7ADA9EC63E216359-FICTS-01-4C','CE50CE369BC16E89-uuuuu-01-2F','InChI=1S/C9H15N3O2.ClH/c1-2-3-4-10-5-7-6-11-9(14)12-8(7)13;/h6,10H,2-5H2,1H3,(H2,11,12,13,14);1H','InChIKey=XMOHLPCBKQMMOR-UHFFFAOYSA-N','CCCCNCc1c[nH]c(=O)[nH]c1=O.Cl',NULL),
	(103037,0,0,'57661-14-0','Consistent with Molecular Formula','C11H18ClN3O2',259.7351,NULL,'D609DDBD030E71EF-FICuS-01-83','F36BE097A7303724-FICTS-01-27','D6F57A583C83A8A1-uuuuu-01-1C','InChI=1S/C11H17N3O2.ClH/c15-10-8(7-13-11(16)14-10)6-12-9-4-2-1-3-5-9;/h7,9,12H,1-6H2,(H2,13,14,15,16);1H','InChIKey=JSZKLOHSCFAGGR-UHFFFAOYSA-N','Cl.O=c1[nH]cc(CNC2CCCCC2)c(=O)[nH]1',NULL),
	(103038,0,0,'16879-63-3','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'F3C2CF18440EF076-FICuS-01-67','7B850EFF45E12393-FICTS-01-3D','F3C2CF18440EF076-uuuuu-01-16','InChI=1S/C11H11N3O2/c15-10-8(7-13-11(16)14-10)6-12-9-4-2-1-3-5-9/h1-5,7,12H,6H2,(H2,13,14,15,16)','InChIKey=OUTTVAPLWYLMGT-UHFFFAOYSA-N','O=c1[nH]cc(CNc2ccccc2)c(=O)[nH]1',NULL),
	(103039,0,0,'25313-22-8','Consistent with Molecular Formula','C10H14Cl2N2O3',281.1382,NULL,'3A07403162F5512F-FICuS-01-2B','3A07403162F5512F-FICTS-01-0A','3AFBE7D45D788861-uuuuu-01-25','InChI=1S/C10H13ClN2O3.ClH/c11-9-7-8(13(14)15)3-4-10(9)16-6-2-1-5-12;/h3-4,7H,1-2,5-6,12H2;1H','InChIKey=JTOLQOMPWXQULN-UHFFFAOYSA-N','Cl.NCCCCOc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(103040,0,0,'25313-31-9','Consistent with Molecular Formula','C17H17ClFN3O6S',445.8492,NULL,'9D546E7058E9BB61-FICuS-01-65','9D546E7058E9BB61-FICTS-01-44','9D546E7058E9BB61-uuuuu-01-14','InChI=1S/C17H17ClFN3O6S/c18-15-11-13(22(24)25)6-7-16(15)28-9-2-1-8-20-17(23)21-12-4-3-5-14(10-12)29(19,26)27/h3-7,10-11H,1-2,8-9H2,(H2,20,21,23)','InChIKey=HOJGKBMAWAQYSP-UHFFFAOYSA-N','O=C(NCCCCOc1ccc([N+](=O)[O-])cc1Cl)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(103041,0,0,'25300-26-9','Consistent with Molecular Formula','C7H6ClFO2S',208.6346,NULL,'927D6B65F9E3C951-FICuS-01-69','927D6B65F9E3C951-FICTS-01-48','927D6B65F9E3C951-uuuuu-01-18','InChI=1S/C7H6ClFO2S/c1-5-2-3-6(8)4-7(5)12(9,10)11/h2-4H,1H3','InChIKey=DTZFQAVQMFAOPO-UHFFFAOYSA-N','Cc1ccc(Cl)cc1S(=O)(=O)F',NULL),
	(103042,0,0,'31444-57-2','Consistent with Molecular Formula','C25H20BrClFO2PS',549.821,NULL,'0EF91EC47F8ED03A-FICuS-01-8A','0EF91EC47F8ED03A-FICTS-01-69','C3B434AD2D028A6F-uuuuu-01-1B','InChI=1S/C25H20ClFO2PS.BrH/c26-21-17-16-20(25(18-21)31(27,28)29)19-30(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;/h1-18H,19H2;1H/q+1;/p-1','InChIKey=KQZXGEGBMWKLRG-UHFFFAOYSA-M','O=S(=O)(F)c1cc(Cl)ccc1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(103043,0,2,'31368-32-8','Consistent with Molecular Formula','C16H10Cl2FNO4S',402.2237,NULL,'C2A41A9FD0B8445A-FICuS-01-6E','C2A41A9FD0B8445A-FICTS-01-4D','C2A41A9FD0B8445A-uuuuu-01-1D','InChI=1S/C16H10Cl2FNO4S/c17-13-7-5-12(16(9-13)25(19,23)24)4-2-1-3-11-6-8-14(20(21)22)10-15(11)18/h1-10H','InChIKey=AGJNBXQYIMASIF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C=C/c2ccc(Cl)cc2S(=O)(=O)F)c(Cl)c1','1'),
	(103044,0,1,NULL,'Consistent with Molecular Formula','C12H16Cl2N4O2',319.19,'Benzaldehyde, p-[bis(2-chloroethyl)amino]-, 4-hydroxysemicarbazone\nHydrazinecarboxamide, 2-[[4-[bis(2-chloroethyl)amino]phenyl]methylene]-N-hydroxy-','9AD3730BC4127B09-FICuS-01-50','CD20A8F3AA4CA1B3-FICTS-01-61','9AD3730BC4127B09-uuuuu-01-FF','InChI=1S/C12H16Cl2N4O2/c13-5-7-18(8-6-14)11-3-1-10(2-4-11)9-15-16-12(19)17-20/h1-4,9,20H,5-8H2,(H2,16,17,19)','InChIKey=BOXDLUPPJBUKFU-UHFFFAOYSA-N','O=C(NO)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(103045,0,0,'72337-27-0','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'783D1CE1517DF2D8-FICuS-01-6C','783D1CE1517DF2D8-FICTS-01-4B','783D1CE1517DF2D8-uuuuu-01-1B','InChI=1S/C13H13NO3/c1-16-11-6-8-3-4-9(13(14)15)5-10(8)7-12(11)17-2/h3-7H,1-2H3,(H2,14,15)','InChIKey=JEQXHGQJUNRDMN-UHFFFAOYSA-N','COc1cc2ccc(C(N)=O)cc2cc1OC',NULL),
	(103046,0,2,NULL,'Consistent with Molecular Formula','C6H14N6O5',250.2138,NULL,'418EA6244A2415FC-FICuS-01-50','EF1136F171836B55-FICTS-01-28','972985612A3DCF65-uuuuu-01-03','InChI=1S/C5H10N6O4.CH4O/c1-3(7-9-5(13)11-15)2-6-8-4(12)10-14;1-2/h2,14-15H,1H3,(H2,8,10,12)(H2,9,11,13);2H,1H3/b6-2+,7-3+;','InChIKey=BCQKIXYQJXQXSH-UJGPQFBWSA-N','CC(/C=N/NC(=O)NO)=N\\NC(=O)NO.CO','1'),
	(103047,0,1,'21520-81-0','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'5BDBB877A0A8BA52-FICuS-01-80','671ED3C003FAA5DC-FICTS-01-5A','5BDBB877A0A8BA52-uuuuu-01-2F','InChI=1S/C8H9N3O2/c12-8(11-13)10-9-6-7-4-2-1-3-5-7/h1-6,13H,(H2,10,11,12)','InChIKey=PRTFXGUCJIZKJE-UHFFFAOYSA-N','O=C(NO)N/N=C/c1ccccc1','1'),
	(103048,0,2,NULL,'Consistent with Molecular Formula','C10H12N6O4',280.2426,NULL,'53E8192203B14D92-FICuS-01-33','8139BB7564790E3F-FICTS-01-33','53E8192203B14D92-uuuuu-01-E2','InChI=1S/C10H12N6O4/c17-9(15-19)13-11-5-7-1-2-8(4-3-7)6-12-14-10(18)16-20/h1-6,19-20H,(H2,13,15,17)(H2,14,16,18)','InChIKey=XOJPYSVCGXVBNK-UHFFFAOYSA-N','O=C(NO)N/N=C/c1ccc(/C=N/NC(=O)NO)cc1','1'),
	(103049,0,0,NULL,'Consistent with Molecular Formula','C8H12N6O3',240.2212,NULL,'62CBB81319E78CE8-FICuS-01-70','077C5F30782E90A0-FICTS-01-25','62CBB81319E78CE8-uuuuu-01-1F','InChI=1S/C8H12N6O3/c1-2-17-6(15)4-11-14-13-8-5(7(9)16)3-10-12-8/h3H,2,4H2,1H3,(H2,9,16)(H2,10,11,12,13)','InChIKey=JWSKNQGPPHOOAR-UHFFFAOYSA-N','CCOC(=O)C/N=N/Nc1n[nH]cc1C(N)=O',NULL),
	(103050,0,0,'108-33-8','Consistent with Molecular Formula','C3H5N3S',115.1526,'Usaf cy-3\n2-Amino-5-methylthiadiazole\n2-Amino-5-methyl-1,3,4-thiadiazole\nWLN: T5NN DSJ C1 E1\n1,3,4-Thiadiazol-2-amine, 5-methyl-\n1,3,4-Thiadiazole, 2-amino-5-methyl-','42F03099A148A083-FICuS-01-32','42F03099A148A083-FICTS-01-11','42F03099A148A083-uuuuu-01-E1','InChI=1S/C3H5N3S/c1-2-5-6-3(4)7-2/h1H3,(H2,4,6)','InChIKey=HMPUHXCGUHDVBI-UHFFFAOYSA-N','Cc1nnc(N)s1',NULL),
	(103051,0,0,'21521-87-9','Consistent with Molecular Formula','C5H6ClN3OS',191.6349,'Acetamide, 2-chloro-N-(5-methyl-1,3,4-thiadiazol-2-yl)-','160621E179BDDDCB-FICuS-01-70','160621E179BDDDCB-FICTS-01-4F','160621E179BDDDCB-uuuuu-01-1F','InChI=1S/C5H6ClN3OS/c1-3-8-9-5(11-3)7-4(10)2-6/h2H2,1H3,(H,7,9,10)','InChIKey=YDRMIMUGNZLYMQ-UHFFFAOYSA-N','Cc1nnc(NC(=O)CCl)s1',NULL),
	(103052,0,0,'21521-88-0','Consistent with Molecular Formula','C5H5Cl2N3OS',226.08,NULL,'A35ABB3EE6CBFCE9-FICuS-01-B4','A35ABB3EE6CBFCE9-FICTS-01-93','A35ABB3EE6CBFCE9-uuuuu-01-63','InChI=1S/C5H5Cl2N3OS/c1-2-9-10-5(12-2)8-4(11)3(6)7/h3H,1H3,(H,8,10,11)','InChIKey=GMLAGNWVBCYQPU-UHFFFAOYSA-N','Cc1nnc(NC(=O)C(Cl)Cl)s1',NULL),
	(103053,0,0,'21521-89-1','Consistent with Molecular Formula','C5H4Cl3N3OS',260.5251,NULL,'3A2795B9D8612C2D-FICuS-01-5B','3A2795B9D8612C2D-FICTS-01-3A','3A2795B9D8612C2D-uuuuu-01-0A','InChI=1S/C5H4Cl3N3OS/c1-2-10-11-4(13-2)9-3(12)5(6,7)8/h1H3,(H,9,11,12)','InChIKey=UFWZIIFCQGNINF-UHFFFAOYSA-N','Cc1nnc(NC(=O)C(Cl)(Cl)Cl)s1',NULL),
	(103054,0,0,'1709-52-0','Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'6A50170630603C74-FICuS-01-1B','6A50170630603C74-FICTS-01-FA','6A50170630603C74-uuuuu-01-CA','InChI=1S/C7H10N2O2S/c1-9-12(10,11)7-4-2-6(8)3-5-7/h2-5,9H,8H2,1H3','InChIKey=OISQSDKFWKJEBA-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc(N)cc1',NULL),
	(103055,0,0,'22795-61-5','Consistent with Molecular Formula','C9H11ClN2O3S',262.7105,NULL,'96FC15110944C894-FICuS-01-40','96FC15110944C894-FICTS-01-1F','96FC15110944C894-uuuuu-01-EF','InChI=1S/C9H11ClN2O3S/c1-11-16(14,15)8-4-2-7(3-5-8)12-9(13)6-10/h2-5,11H,6H2,1H3,(H,12,13)','InChIKey=OWHOKMHGTOTSBK-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc(NC(=O)CCl)cc1',NULL),
	(103056,0,0,'22961-93-9','Consistent with Molecular Formula','C9H10Cl2N2O3S',297.1556,NULL,'B9E31DF0A4EEE76D-FICuS-01-9A','B9E31DF0A4EEE76D-FICTS-01-79','B9E31DF0A4EEE76D-uuuuu-01-49','InChI=1S/C9H10Cl2N2O3S/c1-12-17(15,16)7-4-2-6(3-5-7)13-9(14)8(10)11/h2-5,8,12H,1H3,(H,13,14)','InChIKey=WDGVXZCYMRQVEP-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc(NC(=O)C(Cl)Cl)cc1',NULL),
	(103057,0,0,'22795-62-6','Consistent with Molecular Formula','C9H9Cl3N2O3S',331.6007,NULL,'7204EBDA12EEB607-FICuS-01-6C','7204EBDA12EEB607-FICTS-01-4B','7204EBDA12EEB607-uuuuu-01-1B','InChI=1S/C9H9Cl3N2O3S/c1-13-18(16,17)7-4-2-6(3-5-7)14-8(15)9(10,11)12/h2-5,13H,1H3,(H,14,15)','InChIKey=YSCZJZJWTJDAFS-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc(NC(=O)C(Cl)(Cl)Cl)cc1',NULL),
	(103058,0,0,'22795-63-7','Consistent with Molecular Formula','C9H11IN2O3S',354.162,NULL,'33C9EB7CD27BC392-FICuS-01-7A','33C9EB7CD27BC392-FICTS-01-59','33C9EB7CD27BC392-uuuuu-01-29','InChI=1S/C9H11IN2O3S/c1-11-16(14,15)8-4-2-7(3-5-8)12-9(13)6-10/h2-5,11H,6H2,1H3,(H,12,13)','InChIKey=YSNJLXZKXKMIPE-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc(NC(=O)CI)cc1',NULL),
	(103059,0,0,'23280-39-9','Consistent with Molecular Formula','C10H13ClN2O3S',276.7373,NULL,'2EEFD37CE80B491A-FICuS-01-88','2EEFD37CE80B491A-FICTS-01-67','2EEFD37CE80B491A-uuuuu-01-37','InChI=1S/C10H13ClN2O3S/c1-13(2)17(15,16)9-5-3-8(4-6-9)12-10(14)7-11/h3-6H,7H2,1-2H3,(H,12,14)','InChIKey=FKMWGZIUAHMKRY-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(NC(=O)CCl)cc1',NULL),
	(103060,0,0,'23280-38-8','Consistent with Molecular Formula','C10H12Cl2N2O3S',311.1824,NULL,'3B2D0FF9C8B1BC51-FICuS-01-80','3B2D0FF9C8B1BC51-FICTS-01-5F','3B2D0FF9C8B1BC51-uuuuu-01-2F','InChI=1S/C10H12Cl2N2O3S/c1-14(2)18(16,17)8-5-3-7(4-6-8)13-10(15)9(11)12/h3-6,9H,1-2H3,(H,13,15)','InChIKey=MFWVUCBXWYTVCK-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(NC(=O)C(Cl)Cl)cc1',NULL),
	(103061,0,0,'23280-37-7','Consistent with Molecular Formula','C10H11Cl3N2O3S',345.6275,NULL,'8992E25EC6B393CD-FICuS-01-75','8992E25EC6B393CD-FICTS-01-54','8992E25EC6B393CD-uuuuu-01-24','InChI=1S/C10H11Cl3N2O3S/c1-15(2)19(17,18)8-5-3-7(4-6-8)14-9(16)10(11,12)13/h3-6H,1-2H3,(H,14,16)','InChIKey=WVBWSUCQCYHTMJ-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(NC(=O)C(Cl)(Cl)Cl)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(103062,0,0,NULL,'Consistent with Molecular Formula','C10H13IN2O3S',368.1888,NULL,'C0BE6906E03DDFB3-FICuS-01-81','C0BE6906E03DDFB3-FICTS-01-60','C0BE6906E03DDFB3-uuuuu-01-30','InChI=1S/C10H13IN2O3S/c1-13(2)17(15,16)9-5-3-8(4-6-9)12-10(14)7-11/h3-6H,7H2,1-2H3,(H,12,14)','InChIKey=YRLCGRKBUVGTBW-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(NC(=O)CI)cc1',NULL),
	(103063,0,0,'25781-99-1','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'F0A1289720261492-FICuS-01-23','F0A1289720261492-FICTS-01-02','F0A1289720261492-uuuuu-01-D2','InChI=1S/C9H10O4/c10-4-5-13-8-3-1-2-7(6-8)9(11)12/h1-3,6,10H,4-5H2,(H,11,12)','InChIKey=VETJNXLHVDPVOS-UHFFFAOYSA-N','O=C(O)c1cccc(OCCO)c1',NULL),
	(103064,4,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'BB60CFC610CE0FEB-FICuS-01-99','F67E71DA528E1B9F-FICTS-01-61','BB60CFC610CE0FEB-uuuuu-01-48','InChI=1S/C15H20O3/c1-3-9-8(2)12-13(15(17)18-14(12)16)11-7-5-4-6-10(9)11/h8,11-13H,3-7H2,1-2H3','InChIKey=NSBMPTLITFBRNL-UHFFFAOYSA-N','CCC1=C2CCCCC2C2C(=O)OC(=O)C2C1C','1'),
	(103065,0,0,'74564-04-8','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'7CAC92EBB56011EE-FICuS-01-80','7CAC92EBB56011EE-FICTS-01-5F','7CAC92EBB56011EE-uuuuu-01-2F','InChI=1S/C11H15NO/c1-8-4-5-11(9(2)6-8)7-12-10(3)13/h4-6H,7H2,1-3H3,(H,12,13)','InChIKey=BPOSXEWZYFTEHD-UHFFFAOYSA-N','CC(=O)NCc1ccc(C)cc1C',NULL),
	(103066,1,0,NULL,'Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'60239C31024DC4D4-FICuS-01-3B','60239C31024DC4D4-FICTS-01-1A','60239C31024DC4D4-uuuuu-01-EA','InChI=1S/C8H13NO3/c1-8(6-9(11)12)4-2-3-7(10)5-8/h2-6H2,1H3','InChIKey=CRJLTAIGCHRRQU-UHFFFAOYSA-N','CC1(C[N+](=O)[O-])CCCC(=O)C1','1'),
	(103067,1,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'717C55F1AC60258A-FICuS-01-54','717C55F1AC60258A-FICTS-01-33','717C55F1AC60258A-uuuuu-01-03','InChI=1S/C16H22O2/c1-12-8-15(14-6-4-3-5-7-14)16(10-17,11-18)9-13(12)2/h3-7,15,17-18H,8-11H2,1-2H3','InChIKey=YYAFEIOZTBILRG-UHFFFAOYSA-N','CC1=C(C)CC(CO)(CO)C(c2ccccc2)C1','1'),
	(103068,0,0,NULL,'Consistent with Molecular Formula','C23H18O2',326.394,NULL,'E2E7E6A9D43C7667-FICuS-01-77','E2E7E6A9D43C7667-FICTS-01-56','E2E7E6A9D43C7667-uuuuu-01-26','InChI=1S/C23H18O2/c1-13-11-14(2)20(15(3)12-13)23(25)19-10-6-9-18-21(19)16-7-4-5-8-17(16)22(18)24/h4-12H,1-3H3','InChIKey=KUARJEPKTZPXQM-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2cccc3c2-c2ccccc2C3=O)c(C)c1',NULL),
	(103069,0,0,NULL,'Consistent with Molecular Formula','C14H9BrO',273.1285,NULL,'2C2F297D86E3D854-FICuS-01-65','2C2F297D86E3D854-FICTS-01-44','2C2F297D86E3D854-uuuuu-01-14','InChI=1S/C14H9BrO/c15-8-13(16)11-7-6-10-5-4-9-2-1-3-12(11)14(9)10/h1-7H,8H2','InChIKey=MNKGLVSVTWONLJ-UHFFFAOYSA-N','O=C(CBr)c1ccc2c3c(cccc13)C=C2',NULL),
	(103070,1,0,'5430-66-0','Consistent with Molecular Formula','C20H27NO',297.4394,NULL,'C888C038CA5EA789-FICuS-01-77','C888C038CA5EA789-FICTS-01-56','C888C038CA5EA789-uuuuu-01-26','InChI=1S/C20H27NO/c1-3-12-21(13-4-2)14-19(22)17-10-8-15-6-5-7-16-9-11-18(17)20(15)16/h5-8,10,19,22H,3-4,9,11-14H2,1-2H3','InChIKey=ANBPAJXEMOXNBJ-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1ccc2cccc3c2c1CC3','1'),
	(103071,2,0,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'E6D5BB3E68A8A37C-FICuS-01-8C','E6D5BB3E68A8A37C-FICTS-01-6B','E6D5BB3E68A8A37C-uuuuu-01-3B','InChI=1S/C14H21NO3/c16-10-4-8-14(9-5-10)11(17)13(12(18)15-14)6-2-1-3-7-13/h10,16H,1-9H2,(H,15,18)','InChIKey=VNIQKDROBSCMKG-UHFFFAOYSA-N','O=C1NC2(CCC(O)CC2)C(=O)C12CCCCC2','1'),
	(103072,1,1,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'A857C84BF868EA9A-FICuS-01-89','A857C84BF868EA9A-FICTS-01-68','703B6C23BB230288-uuuuu-01-EB','InChI=1S/C14H20N2O2/c17-12-13(7-3-1-4-8-13)11(16-18)14(15-12)9-5-2-6-10-14/h5,9,18H,1-4,6-8,10H2,(H,15,17)/b16-11+','InChIKey=BSLADMJDVOMNLK-LFIBNONCSA-N','O=C1NC2(C=CCCC2)/C(=N/O)C12CCCCC2','1'),
	(103073,2,0,'15026-37-6','Consistent with Molecular Formula','C20H25NO3',327.4224,NULL,'AD27B035C15AD7AA-FICuS-01-76','AD27B035C15AD7AA-FICTS-01-55','AD27B035C15AD7AA-uuuuu-01-25','InChI=1S/C20H25NO3/c22-17-18(12-6-2-7-13-18)20(23,16-10-4-1-5-11-16)19(21(17)24)14-8-3-9-15-19/h1,4-5,8,10-11,14,23-24H,2-3,6-7,9,12-13,15H2','InChIKey=RDSYOOCFUMFMDQ-UHFFFAOYSA-N','O=C1N(O)C2(C=CCCC2)C(O)(c2ccccc2)C12CCCCC2','1'),
	(103074,3,0,NULL,'Consistent with Molecular Formula','C15H21BrN2O3',357.2465,NULL,'177A4549A5A79133-FICuS-01-3B','177A4549A5A79133-FICTS-01-1A','177A4549A5A79133-uuuuu-01-EA','InChI=1S/C15H21BrN2O3/c1-20-18-13(19)14(7-3-2-4-8-14)12-15(18)9-5-6-10(11(15)16)21-17-12/h10-11H,2-9H2,1H3','InChIKey=IUCKSWPSYGORPY-UHFFFAOYSA-N','CON1C(=O)C2(CCCCC2)C2=NOC3CCCC21C3Br','1'),
	(103075,2,0,'93720-92-4','Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'9EAA40461F2ABA45-FICuS-01-6B','9EAA40461F2ABA45-FICTS-01-4A','9EAA40461F2ABA45-uuuuu-01-1A','InChI=1S/C14H23NO/c16-12-13(7-3-1-4-8-13)11-15-14(12)9-5-2-6-10-14/h5,9,12,15-16H,1-4,6-8,10-11H2','InChIKey=IOXFYROGVKPFKG-UHFFFAOYSA-N','OC1C2(CCCCC2)CNC12C=CCCC2','1'),
	(103076,1,0,NULL,'Consistent with Molecular Formula','C23H25NO',331.4566,NULL,'0AFE75CB5F9ED0BE-FICuS-01-A8','5EA651DCCA1BB5A5-FICTS-01-68','0AFE75CB5F9ED0BE-uuuuu-01-57','InChI=1S/C23H25NO/c25-23-21(16-10-5-2-6-11-16)22-19(24-23)14-17-12-7-13-18(20(17)22)15-8-3-1-4-9-15/h1,3-4,8-9,14,16,21H,2,5-7,10-13H2,(H,24,25)','InChIKey=TTXHUWKQUHPOEN-UHFFFAOYSA-N','O=C1NC2=C(C3=C(c4ccccc4)CCCC3=C2)C1C1CCCCC1','1'),
	(103077,2,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'B47623141A0DD08D-FICuS-01-4A','B47623141A0DD08D-FICTS-01-29','B47623141A0DD08D-uuuuu-01-F9','InChI=1S/C14H20ClNO2/c15-10-4-8-14(9-5-10)11(17)13(12(18)16-14)6-2-1-3-7-13/h10H,1-9H2,(H,16,18)','InChIKey=ULDNYTBVUCAJMJ-UHFFFAOYSA-N','O=C1NC2(CCC(Cl)CC2)C(=O)C12CCCCC2','1'),
	(103078,1,0,NULL,'Consistent with Molecular Formula','C20H27NO2',313.4388,NULL,'363571EB1BEB8E8F-FICuS-01-7C','363571EB1BEB8E8F-FICTS-01-5B','363571EB1BEB8E8F-uuuuu-01-2B','InChI=1S/C20H27NO2/c22-17-18(11-4-5-12-18)20(23,19(21-17)13-6-7-14-19)15-10-16-8-2-1-3-9-16/h1-3,8-9,23H,4-7,10-15H2,(H,21,22)','InChIKey=MDPSDMWHACIWLF-UHFFFAOYSA-N','O=C1NC2(CCCC2)C(O)(CCc2ccccc2)C12CCCC2','1'),
	(103079,1,0,NULL,'Consistent with Molecular Formula','C15H25NO',235.3686,NULL,'D2CCA4F56BFE4EBA-FICuS-01-B2','D2CCA4F56BFE4EBA-FICTS-01-91','D2CCA4F56BFE4EBA-uuuuu-01-61','InChI=1S/C15H25NO/c1-12-14(8-4-2-5-9-14)13(17)16-15(12)10-6-3-7-11-15/h12H,2-11H2,1H3,(H,16,17)','InChIKey=GTHSTWYQHXIDTE-UHFFFAOYSA-N','CC1C2(CCCCC2)NC(=O)C12CCCCC2','1'),
	(103080,1,0,'88113-43-3','Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'8E0731342809A25E-FICuS-01-36','8E0731342809A25E-FICTS-01-15','8E0731342809A25E-uuuuu-01-E5','InChI=1S/C15H21NO3/c1-19-16-13(18)14(8-4-2-5-9-14)12(17)15(16)10-6-3-7-11-15/h6,10H,2-5,7-9,11H2,1H3','InChIKey=FMHISPKLDHDHBX-UHFFFAOYSA-N','CON1C(=O)C2(CCCCC2)C(=O)C12C=CCCC2','1'),
	(103081,3,0,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'875C516251D75BFB-FICuS-01-5C','875C516251D75BFB-FICTS-01-3B','875C516251D75BFB-uuuuu-01-0B','InChI=1S/C20H27NO3/c22-16-9-13-19(14-10-16)20(24,15-7-3-1-4-8-15)18(17(23)21-19)11-5-2-6-12-18/h1,3-4,7-8,16,22,24H,2,5-6,9-14H2,(H,21,23)','InChIKey=NJJZBQVLYGVLLX-UHFFFAOYSA-N','O=C1NC2(CCC(O)CC2)C(O)(c2ccccc2)C12CCCCC2','1'),
	(103082,5,0,NULL,'Consistent with Molecular Formula','C24H29NO2',363.4986,NULL,'E1C6A877B57A902F-FICuS-01-6D','E1C6A877B57A902F-FICTS-01-4C','E1C6A877B57A902F-uuuuu-01-1C','InChI=1S/C24H29NO2/c1-18-8-13-22(14-9-18)21(26)25-23(15-10-19(2)11-16-23)24(22,27)17-12-20-6-4-3-5-7-20/h3-7,10,15,18-19,27H,8-9,11,13-14,16H2,1-2H3,(H,25,26)','InChIKey=VNPKXGXTANPGCD-UHFFFAOYSA-N','CC1C=CC2(CC1)NC(=O)C1(CCC(C)CC1)C2(O)C#Cc1ccccc1','1'),
	(103083,5,0,NULL,'Consistent with Molecular Formula','C22H29NO',323.4772,NULL,'991AF4FB7EE94265-FICuS-01-78','991AF4FB7EE94265-FICTS-01-57','991AF4FB7EE94265-uuuuu-01-27','InChI=1S/C22H29NO/c24-21-22(12-5-2-6-13-22)20-18(23-21)14-16-10-7-11-17(19(16)20)15-8-3-1-4-9-15/h1,3-4,8-9,16-20H,2,5-7,10-14H2,(H,23,24)','InChIKey=SCYZYPTVHNMKMW-UHFFFAOYSA-N','O=C1NC2CC3CCCC(c4ccccc4)C3C2C12CCCCC2','1'),
	(103084,1,0,'88113-73-9','Consistent with Molecular Formula','C14H23NO2',237.3412,NULL,'033D326CE4773666-FICuS-01-3B','033D326CE4773666-FICTS-01-1A','033D326CE4773666-uuuuu-01-EA','InChI=1S/C14H23NO2/c16-11-13(7-3-1-4-8-13)12(17)15-14(11)9-5-2-6-10-14/h11,16H,1-10H2,(H,15,17)','InChIKey=FHFGIWFOYLSDOP-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C(O)C12CCCCC2','1'),
	(103085,1,0,'4881-20-3','Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'9982E1A8AE60BC1E-FICuS-01-79','9982E1A8AE60BC1E-FICTS-01-58','9982E1A8AE60BC1E-uuuuu-01-28','InChI=1S/C14H19NO3/c16-11-13(7-3-1-4-8-13)12(17)15(18)14(11)9-5-2-6-10-14/h5,9,18H,1-4,6-8,10H2','InChIKey=AVMIEYIZJRCRGK-UHFFFAOYSA-N','O=C1N(O)C2(C=CCCC2)C(=O)C12CCCCC2','1'),
	(103086,2,0,NULL,'Consistent with Molecular Formula','C16H23BrN2O3',371.2733,NULL,'9B31CFC7B2513469-FICuS-01-59','9B31CFC7B2513469-FICTS-01-38','381AA2D9E4D272F8-uuuuu-01-19','InChI=1S/C14H18BrNO2.C2H5NO/c15-10-4-8-14(9-5-10)11(17)13(12(18)16-14)6-2-1-3-7-13;1-2(3)4/h4,8,10H,1-3,5-7,9H2,(H,16,18);1H3,(H2,3,4)','InChIKey=OGQDJTTXSWQMHF-UHFFFAOYSA-N','CC(N)=O.O=C1NC2(C=CC(Br)CC2)C(=O)C12CCCCC2','1'),
	(103087,2,0,NULL,'Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'7FB8068332BA4C1C-FICuS-01-62','7FB8068332BA4C1C-FICTS-01-41','7FB8068332BA4C1C-uuuuu-01-11','InChI=1S/C16H25NO2/c1-2-16(19)14(9-5-3-6-10-14)13(18)17-15(16)11-7-4-8-12-15/h7,11,19H,2-6,8-10,12H2,1H3,(H,17,18)','InChIKey=ZUMIEKQPGRWPNK-UHFFFAOYSA-N','CCC1(O)C2(C=CCCC2)NC(=O)C12CCCCC2','1'),
	(103088,2,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'02F24723832BC94D-FICuS-01-44','02F24723832BC94D-FICTS-01-23','02F24723832BC94D-uuuuu-01-F3','InChI=1S/C14H21NO2/c16-11-13(7-3-1-4-8-13)12(17)15-14(11)9-5-2-6-10-14/h5,9,11,16H,1-4,6-8,10H2,(H,15,17)','InChIKey=DLBQVSFTKBJGHJ-UHFFFAOYSA-N','O=C1NC2(C=CCCC2)C(O)C12CCCCC2','1'),
	(103089,1,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'FDEF6081B08A5A79-FICuS-01-7C','FDEF6081B08A5A79-FICTS-01-5B','FDEF6081B08A5A79-uuuuu-01-2B','InChI=1S/C14H19NO2/c16-11-13(7-3-1-4-8-13)12(17)15-14(11)9-5-2-6-10-14/h2,5H,1,3-4,6-10H2,(H,15,17)','InChIKey=HGUYKVRCRDVMIY-UHFFFAOYSA-N','O=C1NC2(CC=CCC2)C(=O)C12CCCCC2','1'),
	(103090,1,0,NULL,'Consistent with Molecular Formula','C18H31NO2',293.4484,NULL,'25B1AFA651F5024A-FICuS-01-57','25B1AFA651F5024A-FICTS-01-36','25B1AFA651F5024A-uuuuu-01-06','InChI=1S/C18H31NO2/c1-2-3-14-18(21)16(10-6-4-7-11-16)15(20)19-17(18)12-8-5-9-13-17/h21H,2-14H2,1H3,(H,19,20)','InChIKey=LLTKGSFKWJKAII-UHFFFAOYSA-N','CCCCC1(O)C2(CCCCC2)NC(=O)C12CCCCC2','1'),
	(103091,3,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'7A3B68B3C34E6540-FICuS-01-55','7A3B68B3C34E6540-FICTS-01-34','7A3B68B3C34E6540-uuuuu-01-04','InChI=1S/C17H17NO/c19-16-17-7-2-1-6-12(17)8-10-4-3-5-11-9-13(18-16)15(17)14(10)11/h3-5,9,12-13H,1-2,6-8H2,(H,18,19)','InChIKey=ZEIWQIMWCHRUGL-UHFFFAOYSA-N','O=C1NC2C=c3cccc4c3=C2C12CCCCC2C4','1'),
	(103092,5,0,NULL,'Consistent with Molecular Formula','C22H29NO2',339.4766,NULL,'4F4ACECFFFDEC203-FICuS-01-B4','4F4ACECFFFDEC203-FICTS-01-93','4F4ACECFFFDEC203-uuuuu-01-63','InChI=1S/C22H29NO2/c24-20-21(12-5-2-6-13-21)22(25)18(23-20)14-16-10-7-11-17(19(16)22)15-8-3-1-4-9-15/h1,3-4,8-9,16-19,25H,2,5-7,10-14H2,(H,23,24)','InChIKey=JMKWOZQZIZOEDB-UHFFFAOYSA-N','O=C1NC2CC3CCCC(c4ccccc4)C3C2(O)C12CCCCC2','1'),
	(103093,1,1,NULL,'Consistent with Molecular Formula','C22H25NO2',335.445,NULL,'E895D80152780B46-FICuS-01-41','E895D80152780B46-FICTS-01-20','E895D80152780B46-uuuuu-01-F0','InChI=1S/C22H25NO2/c24-18(17-10-4-1-5-11-17)16-19-21(12-6-2-7-13-21)20(25)23-22(19)14-8-3-9-15-22/h1,4-5,8,10-11,14,16H,2-3,6-7,9,12-13,15H2,(H,23,25)','InChIKey=HRGCYRKMWLBPJZ-UHFFFAOYSA-N','O=C(/C=C1\\C2(C=CCCC2)NC(=O)C12CCCCC2)c1ccccc1','1'),
	(103094,2,0,NULL,'Consistent with Molecular Formula','C15H22BrNO',312.2489,NULL,'A985AEB435C35BF6-FICuS-01-7B','A985AEB435C35BF6-FICTS-01-5A','A985AEB435C35BF6-uuuuu-01-2A','InChI=1S/C15H22BrNO/c1-11-14(7-3-2-4-8-14)13(18)17-15(11)9-5-12(16)6-10-15/h12H,1-10H2,(H,17,18)','InChIKey=ZVMDMYPTYCCVTJ-UHFFFAOYSA-N','C=C1C2(CCC(Br)CC2)NC(=O)C12CCCCC2','1'),
	(103095,2,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'C9D13DD539B136BF-FICuS-01-78','C9D13DD539B136BF-FICTS-01-57','C9D13DD539B136BF-uuuuu-01-27','InChI=1S/C14H19NO3/c16-11-13(6-2-1-3-7-13)12(17)15-14(11)8-4-5-10(9-14)18-15/h10H,1-9H2','InChIKey=RNGPLWQQKIYNQD-UHFFFAOYSA-N','O=C1N2OC3CCCC2(C3)C(=O)C12CCCCC2','1'),
	(103096,2,0,NULL,'Consistent with Molecular Formula','C14H20INO2',361.222,NULL,'C80559D1E486A90E-FICuS-01-60','C80559D1E486A90E-FICTS-01-3F','C80559D1E486A90E-uuuuu-01-0F','InChI=1S/C14H20INO2/c15-10-5-4-8-14(9-10)11(17)13(12(18)16-14)6-2-1-3-7-13/h10H,1-9H2,(H,16,18)','InChIKey=XAHJSDNFQMJSSS-UHFFFAOYSA-N','O=C1NC2(CCCC(I)C2)C(=O)C12CCCCC2','1'),
	(103097,1,1,'80382-65-6','Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'1D2081D59C3AFAE6-FICuS-01-72','1D2081D59C3AFAE6-FICTS-01-51','F4EDE9B91BC59457-uuuuu-01-36','InChI=1S/C14H20N2O3/c17-12-13(7-3-1-4-8-13)11(15-18)14(16(12)19)9-5-2-6-10-14/h5,9,18-19H,1-4,6-8,10H2/b15-11+','InChIKey=FTANTFDDWBMRRV-RVDMUPIBSA-N','O=C1N(O)C2(C=CCCC2)/C(=N/O)C12CCCCC2','1'),
	(103098,2,0,NULL,'Consistent with Molecular Formula','C15H22BrNO',312.2489,NULL,'C2142F6FD327B972-FICuS-01-59','C2142F6FD327B972-FICTS-01-38','C2142F6FD327B972-uuuuu-01-08','InChI=1S/C15H22BrNO/c1-11-14(7-3-2-4-8-14)13(18)17-15(11)9-5-6-12(16)10-15/h12H,1-10H2,(H,17,18)','InChIKey=LTYPAXGOHAMNRX-UHFFFAOYSA-N','C=C1C2(CCCC(Br)C2)NC(=O)C12CCCCC2','1'),
	(103099,2,0,NULL,'Consistent with Molecular Formula','C22H25NO2',335.445,NULL,'04EF8FDC7B8C214A-FICuS-01-87','04EF8FDC7B8C214A-FICTS-01-66','04EF8FDC7B8C214A-uuuuu-01-36','InChI=1S/C22H25NO2/c24-19-20(13-6-2-7-14-20)22(25,17-12-18-10-4-1-5-11-18)21(23-19)15-8-3-9-16-21/h1,4-5,8,10-11,15,25H,2-3,6-7,9,13-14,16H2,(H,23,24)','InChIKey=LVNHMQHSEUXJRJ-UHFFFAOYSA-N','O=C1NC2(C=CCCC2)C(O)(C#Cc2ccccc2)C12CCCCC2','1'),
	(103100,1,0,NULL,'Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'FC272D06EBB01592-FICuS-01-5F','FC272D06EBB01592-FICTS-01-3E','FC272D06EBB01592-uuuuu-01-0E','InChI=1S/C16H21NO5/c18-12(19)11-22-17-14(21)15(7-3-1-4-8-15)13(20)16(17)9-5-2-6-10-16/h5,9H,1-4,6-8,10-11H2,(H,18,19)','InChIKey=HFDFAXAEVBISOV-UHFFFAOYSA-N','O=C(O)CON1C(=O)C2(CCCCC2)C(=O)C12C=CCCC2','1'),
	(103101,2,0,NULL,'Consistent with Molecular Formula','C20H25NO2',311.423,NULL,'7977AF9E66C4E224-FICuS-01-6A','7977AF9E66C4E224-FICTS-01-49','7977AF9E66C4E224-uuuuu-01-19','InChI=1S/C20H25NO2/c22-17-18(12-6-2-7-13-18)20(23,16-10-4-1-5-11-16)19(21-17)14-8-3-9-15-19/h1,4-5,8,10-11,14,23H,2-3,6-7,9,12-13,15H2,(H,21,22)','InChIKey=RQBIOBKGYCQRSF-UHFFFAOYSA-N','O=C1NC2(C=CCCC2)C(O)(c2ccccc2)C12CCCCC2','1'),
	(103102,1,0,'15025-45-3','Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'5AAB23F45E3B078F-FICuS-01-73','5AAB23F45E3B078F-FICTS-01-52','5AAB23F45E3B078F-uuuuu-01-22','InChI=1S/C14H20N2O3/c17-11-14(9-5-2-6-10-14)16(19)12(18)13(15-11)7-3-1-4-8-13/h5,9,19H,1-4,6-8,10H2,(H,15,17)','InChIKey=DSNYXBNMMRQGGG-UHFFFAOYSA-N','O=C1N(O)C2(C=CCCC2)C(=O)NC12CCCCC2','1'),
	(103103,0,0,NULL,'Consistent with Molecular Formula','C17H27NO4',309.4046,NULL,'88FD986E76264D4A-FICuS-01-6F','88FD986E76264D4A-FICTS-01-4E','88FD986E76264D4A-uuuuu-01-1E','InChI=1S/C17H27NO4/c19-14(20)7-12-22-18-15(21)16(8-3-1-4-9-16)13-17(18)10-5-2-6-11-17/h1-13H2,(H,19,20)','InChIKey=LIOIGNRUEGJCIY-UHFFFAOYSA-N','O=C(O)CCON1C(=O)C2(CCCCC2)CC12CCCCC2',NULL),
	(103104,4,1,NULL,'Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'F32D670471B66CE8-FICuS-01-5D','F32D670471B66CE8-FICTS-01-3C','7DE3B8B3D0E265A5-uuuuu-01-24','InChI=1S/C16H26N2O4/c1-21-12-3-7-15(8-4-12)11-18(20)16(14(15)17-19)9-5-13(22-2)6-10-16/h5,9,12-13,19-20H,3-4,6-8,10-11H2,1-2H3/b17-14+','InChIKey=OQEKBPMRLPSHEY-SAPNQHFASA-N','COC1C=CC2(CC1)/C(=N/O)C1(CCC(OC)CC1)CN2O','1'),
	(103105,2,0,'10183-41-2','Consistent with Molecular Formula','C12H22N2O2',226.318,NULL,'1706B66DA6C07FA7-FICuS-01-66','1706B66DA6C07FA7-FICTS-01-45','1706B66DA6C07FA7-uuuuu-01-15','InChI=1S/C12H22N2O2/c1-3-5-7-9-11(15)14-10(8-6-4-2)12(16)13-9/h9-10H,3-8H2,1-2H3,(H,13,16)(H,14,15)','InChIKey=YKBPHWQAFKPSME-UHFFFAOYSA-N','CCCCC1NC(=O)C(CCCC)NC1=O','1'),
	(103106,2,0,NULL,'Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'1742F43DC9EDD833-FICuS-01-6D','1742F43DC9EDD833-FICTS-01-4C','1742F43DC9EDD833-uuuuu-01-1C','InChI=1S/C15H23NO2/c1-13(18)14(8-4-2-5-9-14)12(17)16-15(13)10-6-3-7-11-15/h6,10,18H,2-5,7-9,11H2,1H3,(H,16,17)','InChIKey=BRNBIMGXRBCYQF-UHFFFAOYSA-N','CC1(O)C2(C=CCCC2)NC(=O)C12CCCCC2','1'),
	(103107,2,0,'15025-38-4','Consistent with Molecular Formula','C14H18BrNO2',312.2057,NULL,'381AA2D9E4D272F8-FICuS-01-6A','381AA2D9E4D272F8-FICTS-01-49','381AA2D9E4D272F8-uuuuu-01-19','InChI=1S/C14H18BrNO2/c15-10-4-8-14(9-5-10)11(17)13(12(18)16-14)6-2-1-3-7-13/h4,8,10H,1-3,5-7,9H2,(H,16,18)','InChIKey=DJWNQNIHQSUQBB-UHFFFAOYSA-N','O=C1NC2(C=CC(Br)CC2)C(=O)C12CCCCC2','1'),
	(103108,1,0,'67404-89-1','Consistent with Molecular Formula','C15H21NO',231.337,NULL,'E276058FA8ADDF9D-FICuS-01-93','E276058FA8ADDF9D-FICTS-01-72','E276058FA8ADDF9D-uuuuu-01-42','InChI=1S/C15H21NO/c1-12(13-8-4-2-5-9-13)16-15(17)14-10-6-3-7-11-14/h3,6-7,10-13H,2,4-5,8-9H2,1H3,(H,16,17)','InChIKey=KFKGJQJVRQAJMR-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1)C1CCCCC1','1'),
	(103109,1,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'9D947D11ECBC6F82-FICuS-01-81','9D947D11ECBC6F82-FICTS-01-60','9D947D11ECBC6F82-uuuuu-01-30','InChI=1S/C17H19NO/c1-14(12-13-15-8-4-2-5-9-15)18-17(19)16-10-6-3-7-11-16/h2-11,14H,12-13H2,1H3,(H,18,19)','InChIKey=YLCIQNSBPFTAIV-UHFFFAOYSA-N','CC(CCc1ccccc1)NC(=O)c1ccccc1','1'),
	(103110,0,0,'6018-41-3','Consistent with Molecular Formula','C7H6O4',154.122,'Methyl coumalate\nCoumalic acid, methyl ester\n2H-Pyran-5-carboxylic acid, 2-oxo-, methyl ester\n2H-Pyran-5-carboxylic acid, 2-oxo-, methyl ester','DFA043BD6E4B3D27-FICuS-01-80','DFA043BD6E4B3D27-FICTS-01-5F','DFA043BD6E4B3D27-uuuuu-01-2F','InChI=1S/C7H6O4/c1-10-7(9)5-2-3-6(8)11-4-5/h2-4H,1H3','InChIKey=HHWWWZQYHPFCBY-UHFFFAOYSA-N','COC(=O)c1ccc(=O)oc1',NULL),
	(103111,0,1,NULL,'Consistent with Molecular Formula','C10H17N3O',195.2638,NULL,'5D4CE1F16E4FD688-FICuS-01-83','5D4CE1F16E4FD688-FICTS-01-62','5D4CE1F16E4FD688-uuuuu-01-32','InChI=1S/C10H17N3O/c1-2-9(12-13-10(11)14)8-6-4-3-5-7-8/h6H,2-5,7H2,1H3,(H3,11,13,14)','InChIKey=YLAHOYISYWBAMT-UHFFFAOYSA-N','CC/C(=N\\NC(N)=O)C1=CCCCC1','1'),
	(103112,0,1,NULL,'Consistent with Molecular Formula','C11H19N3O',209.2906,NULL,'70045EBF28ADD325-FICuS-01-61','70045EBF28ADD325-FICTS-01-40','70045EBF28ADD325-uuuuu-01-10','InChI=1S/C11H19N3O/c1-2-6-10(13-14-11(12)15)9-7-4-3-5-8-9/h7H,2-6,8H2,1H3,(H3,12,14,15)','InChIKey=NTRGSXHXHYIOPG-UHFFFAOYSA-N','CCC/C(=N\\NC(N)=O)C1=CCCCC1','1'),
	(103113,0,1,NULL,'Consistent with Molecular Formula','C13H23N3O',237.3442,NULL,'1E94861A2208EB2C-FICuS-01-52','1E94861A2208EB2C-FICTS-01-31','1E94861A2208EB2C-uuuuu-01-01','InChI=1S/C13H23N3O/c1-2-3-5-10-12(15-16-13(14)17)11-8-6-4-7-9-11/h8H,2-7,9-10H2,1H3,(H3,14,16,17)','InChIKey=RXYWLKDGFVKFRZ-UHFFFAOYSA-N','CCCCC/C(=N/NC(N)=O)C1=CCCCC1','1'),
	(103114,0,1,NULL,'Consistent with Molecular Formula','C12H21N3O',223.3174,NULL,'9262F5A6252A057E-FICuS-01-47','9262F5A6252A057E-FICTS-01-26','9262F5A6252A057E-uuuuu-01-F6','InChI=1S/C12H21N3O/c1-9(2)8-11(14-15-12(13)16)10-6-4-3-5-7-10/h6,9H,3-5,7-8H2,1-2H3,(H3,13,15,16)','InChIKey=RNWLUCJQVQCVMZ-UHFFFAOYSA-N','CC(C)C/C(=N\\NC(N)=O)C1=CCCCC1','1'),
	(103115,0,0,'3807-77-0','Consistent with Molecular Formula','C12H9NO2',199.2086,NULL,'D73B97865753AD6F-FICuS-01-6A','D73B97865753AD6F-FICTS-01-49','D73B97865753AD6F-uuuuu-01-19','InChI=1S/C12H9NO2/c14-13(15)11-7-5-9-3-1-2-8-4-6-10(11)12(8)9/h1-3,5,7H,4,6H2','InChIKey=WTRQPBAHQILXND-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2cccc3c2c1CC3',NULL),
	(103116,0,0,NULL,'Consistent with Molecular Formula','C19H14BrNO',352.2297,NULL,'7AD0019DE3FE17FC-FICuS-01-85','7AD0019DE3FE17FC-FICTS-01-64','7AD0019DE3FE17FC-uuuuu-01-34','InChI=1S/C19H14BrNO/c20-16-11-17(21-19(22)13-5-2-1-3-6-13)15-10-9-12-7-4-8-14(16)18(12)15/h1-8,11H,9-10H2,(H,21,22)','InChIKey=WVZTXOUINOMMRH-UHFFFAOYSA-N','O=C(Nc1cc(Br)c2cccc3c2c1CC3)c1ccccc1',NULL),
	(103117,0,0,NULL,'Consistent with Molecular Formula','C19H13BrO',337.2151,NULL,'62C00C5850E0B6AD-FICuS-01-59','62C00C5850E0B6AD-FICTS-01-38','62C00C5850E0B6AD-uuuuu-01-08','InChI=1S/C19H13BrO/c20-17-11-7-12-6-8-14-15(9-10-16(17)18(12)14)19(21)13-4-2-1-3-5-13/h1-5,7,9-11H,6,8H2','InChIKey=HEDHUDNEUSBXIO-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2c(Br)ccc3c2c1CC3',NULL),
	(103118,0,0,NULL,'Consistent with Molecular Formula','C13H9BrO2',277.1169,NULL,'3EF01E45D278C89E-FICuS-01-72','3EF01E45D278C89E-FICTS-01-51','3EF01E45D278C89E-uuuuu-01-21','InChI=1S/C13H9BrO2/c14-11-6-10(13(15)16)8-5-4-7-2-1-3-9(11)12(7)8/h1-3,6H,4-5H2,(H,15,16)','InChIKey=VNPOEZVDWAEWHH-UHFFFAOYSA-N','O=C(O)c1cc(Br)c2cccc3c2c1CC3',NULL),
	(103119,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'310832A2E6C892A1-FICuS-01-3E','310832A2E6C892A1-FICTS-01-1D','310832A2E6C892A1-uuuuu-01-ED','InChI=1S/C14H12ClNO/c1-8(17)16-13-7-5-10-12(15)6-3-9-2-4-11(13)14(9)10/h3,5-7H,2,4H2,1H3,(H,16,17)','InChIKey=HQAXPXQCJGBSPY-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(Cl)ccc3c2c1CC3',NULL),
	(103120,0,0,NULL,'Consistent with Molecular Formula','C19H13ClO',292.7641,NULL,'4426804821C656C5-FICuS-01-2A','4426804821C656C5-FICTS-01-09','4426804821C656C5-uuuuu-01-D9','InChI=1S/C19H13ClO/c20-17-11-16(19(21)13-5-2-1-3-6-13)14-10-9-12-7-4-8-15(17)18(12)14/h1-8,11H,9-10H2','InChIKey=BEQBYYBEUBGIIQ-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(Cl)c2cccc3c2c1CC3',NULL),
	(103121,0,0,NULL,'Consistent with Molecular Formula','C13H9ClO2',232.6659,NULL,'3F3EC023B458DF8E-FICuS-01-7A','3F3EC023B458DF8E-FICTS-01-59','3F3EC023B458DF8E-uuuuu-01-29','InChI=1S/C13H9ClO2/c14-11-6-2-7-1-3-8-9(13(15)16)4-5-10(11)12(7)8/h2,4-6H,1,3H2,(H,15,16)','InChIKey=OINAVSALBVTODV-UHFFFAOYSA-N','O=C(O)c1ccc2c(Cl)ccc3c2c1CC3',NULL),
	(103122,0,1,'94300-82-0','Consistent with Molecular Formula','C19H15NO',273.3336,NULL,'AD844025F76B34B6-FICuS-01-57','AD844025F76B34B6-FICTS-01-36','70C85313CE9C9866-uuuuu-01-05','InChI=1S/C19H15NO/c21-20-19(15-5-2-1-3-6-15)17-12-11-14-10-9-13-7-4-8-16(17)18(13)14/h1-8,11-12,21H,9-10H2/b20-19-','InChIKey=HAPFSTJNKFIFJF-VXPUYCOJSA-N','O/N=C(/c1ccccc1)c1ccc2c3c(cccc13)CC2','1'),
	(103123,0,0,NULL,'Consistent with Molecular Formula','C12H8BrNO2',278.1047,NULL,'D9B2E83F6357064E-FICuS-01-62','D9B2E83F6357064E-FICTS-01-41','D9B2E83F6357064E-uuuuu-01-11','InChI=1S/C12H8BrNO2/c13-10-6-11(14(15)16)9-5-4-7-2-1-3-8(10)12(7)9/h1-3,6H,4-5H2','InChIKey=JWVFFIKWBHHGFN-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)c2cccc3c2c1CC3',NULL),
	(103124,0,0,NULL,'Consistent with Molecular Formula','C12H8BrNO2',278.1047,NULL,'872F7EB911E30DFC-FICuS-01-7C','872F7EB911E30DFC-FICTS-01-5B','872F7EB911E30DFC-uuuuu-01-2B','InChI=1S/C12H8BrNO2/c13-10-5-2-7-1-3-9-11(14(15)16)6-4-8(10)12(7)9/h2,4-6H,1,3H2','InChIKey=OQHUVXDRGCJVEP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(Br)ccc3c2c1CC3',NULL),
	(103125,0,0,NULL,'Consistent with Molecular Formula','C13H9BrO2',277.1169,NULL,'E972015EC1006448-FICuS-01-33','E972015EC1006448-FICTS-01-12','E972015EC1006448-uuuuu-01-E2','InChI=1S/C13H9BrO2/c14-11-6-2-7-1-3-8-9(13(15)16)4-5-10(11)12(7)8/h2,4-6H,1,3H2,(H,15,16)','InChIKey=PFJJTTIMSCGJQP-UHFFFAOYSA-N','O=C(O)c1ccc2c(Br)ccc3c2c1CC3',NULL),
	(103126,0,0,NULL,'Consistent with Molecular Formula','C13H9ClO2',232.6659,NULL,'826C95D45CD61A51-FICuS-01-5A','826C95D45CD61A51-FICTS-01-39','826C95D45CD61A51-uuuuu-01-09','InChI=1S/C13H9ClO2/c14-11-6-10(13(15)16)8-5-4-7-2-1-3-9(11)12(7)8/h1-3,6H,4-5H2,(H,15,16)','InChIKey=FOZARZCJGGVSNO-UHFFFAOYSA-N','O=C(O)c1cc(Cl)c2cccc3c2c1CC3',NULL),
	(103127,0,0,NULL,'Consistent with Molecular Formula','C19H13BrO',337.2151,NULL,'B9C0B7F6135267CC-FICuS-01-68','B9C0B7F6135267CC-FICTS-01-47','B9C0B7F6135267CC-uuuuu-01-17','InChI=1S/C19H13BrO/c20-17-11-16(19(21)13-5-2-1-3-6-13)14-10-9-12-7-4-8-15(17)18(12)14/h1-8,11H,9-10H2','InChIKey=ZMNYJQKBUANXIK-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(Br)c2cccc3c2c1CC3',NULL),
	(103128,0,0,'35223-32-6','Consistent with Molecular Formula','C14H11BrO',275.1443,NULL,'680DAF9168E4FAEF-FICuS-01-93','680DAF9168E4FAEF-FICTS-01-72','680DAF9168E4FAEF-uuuuu-01-42','InChI=1S/C14H11BrO/c1-8(16)12-7-13(15)11-4-2-3-9-5-6-10(12)14(9)11/h2-4,7H,5-6H2,1H3','InChIKey=DLWLKJGZZLTUPZ-UHFFFAOYSA-N','CC(=O)c1cc(Br)c2cccc3c2c1CC3',NULL),
	(103129,0,0,'35223-30-4','Consistent with Molecular Formula','C14H11ClO',230.6933,NULL,'A8604B1FC8551DE2-FICuS-01-64','A8604B1FC8551DE2-FICTS-01-43','A8604B1FC8551DE2-uuuuu-01-13','InChI=1S/C14H11ClO/c1-8(16)12-7-13(15)11-4-2-3-9-5-6-10(12)14(9)11/h2-4,7H,5-6H2,1H3','InChIKey=NUWBBDGCSJLZAU-UHFFFAOYSA-N','CC(=O)c1cc(Cl)c2cccc3c2c1CC3',NULL),
	(103130,0,0,NULL,'Consistent with Molecular Formula','C19H13ClO',292.7641,NULL,'2F1C0F106CD1B98E-FICuS-01-70','2F1C0F106CD1B98E-FICTS-01-4F','2F1C0F106CD1B98E-uuuuu-01-1F','InChI=1S/C19H13ClO/c20-17-11-7-12-6-8-14-15(9-10-16(17)18(12)14)19(21)13-4-2-1-3-5-13/h1-5,7,9-11H,6,8H2','InChIKey=RKHGOLHRWYEWSM-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2c(Cl)ccc3c2c1CC3',NULL),
	(103131,0,0,'35223-33-7','Consistent with Molecular Formula','C14H11BrO',275.1443,NULL,'C3EE378354FB90C3-FICuS-01-6C','C3EE378354FB90C3-FICTS-01-4B','C3EE378354FB90C3-uuuuu-01-1B','InChI=1S/C14H11BrO/c1-8(16)10-5-6-12-13(15)7-3-9-2-4-11(10)14(9)12/h3,5-7H,2,4H2,1H3','InChIKey=FYJDERPDUMVFDE-UHFFFAOYSA-N','CC(=O)c1ccc2c(Br)ccc3c2c1CC3',NULL),
	(103132,0,0,'55720-22-4','Consistent with Molecular Formula','C13H10O2',198.2208,NULL,'624C3104E029F968-FICuS-01-3B','624C3104E029F968-FICTS-01-1A','624C3104E029F968-uuuuu-01-EA','InChI=1S/C13H10O2/c14-13(15)11-7-6-9-5-4-8-2-1-3-10(11)12(8)9/h1-3,6-7H,4-5H2,(H,14,15)','InChIKey=DXKAWGBIIVQFIE-UHFFFAOYSA-N','O=C(O)c1ccc2c3c(cccc13)CC2',NULL),
	(103133,0,1,NULL,'Consistent with Molecular Formula','C14H12BrNO',290.1589,NULL,'D57C989A6BD7EFB5-FICuS-01-9A','D57C989A6BD7EFB5-FICTS-01-79','A347855F118A8ACB-uuuuu-01-16','InChI=1S/C14H12BrNO/c1-8(16-17)12-7-13(15)11-4-2-3-9-5-6-10(12)14(9)11/h2-4,7,17H,5-6H2,1H3/b16-8-','InChIKey=VMJKEWNBQQZZLJ-PXNMLYILSA-N','C/C(=N\\O)c1cc(Br)c2cccc3c2c1CC3','1'),
	(103134,0,1,NULL,'Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'A69DBC0893AA674B-FICuS-01-79','A69DBC0893AA674B-FICTS-01-58','06E119D18ECBA94D-uuuuu-01-25','InChI=1S/C14H12ClNO/c1-8(16-17)10-5-6-12-13(15)7-3-9-2-4-11(10)14(9)12/h3,5-7,17H,2,4H2,1H3/b16-8-','InChIKey=PLTQWIAUFCUSDH-PXNMLYILSA-N','C/C(=N\\O)c1ccc2c(Cl)ccc3c2c1CC3','1'),
	(103135,0,0,NULL,'Consistent with Molecular Formula','C12H7Br2NO2',357.0008,NULL,'F1F5879556829845-FICuS-01-45','F1F5879556829845-FICTS-01-24','F1F5879556829845-uuuuu-01-F4','InChI=1S/C12H7Br2NO2/c13-8-4-2-6-1-3-7-10(15(16)17)5-9(14)12(8)11(6)7/h2,4-5H,1,3H2','InChIKey=OHYTWRZIONCCCV-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)c2c(Br)ccc3c2c1CC3',NULL),
	(103136,0,1,NULL,'Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'481740A83503D10C-FICuS-01-2B','481740A83503D10C-FICTS-01-0A','0E0199016E26C201-uuuuu-01-D8','InChI=1S/C14H12ClNO/c1-8(16-17)12-7-13(15)11-4-2-3-9-5-6-10(12)14(9)11/h2-4,7,17H,5-6H2,1H3/b16-8-','InChIKey=KNIZBEXBGFFETA-PXNMLYILSA-N','C/C(=N\\O)c1cc(Cl)c2cccc3c2c1CC3','1'),
	(103137,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'02EEF3AD9BF7AFBC-FICuS-01-B5','02EEF3AD9BF7AFBC-FICTS-01-94','02EEF3AD9BF7AFBC-uuuuu-01-64','InChI=1S/C14H12ClNO/c1-8(17)16-13-7-12(15)10-4-2-3-9-5-6-11(13)14(9)10/h2-4,7H,5-6H2,1H3,(H,16,17)','InChIKey=BHRXBMXAWPITSQ-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)c2cccc3c2c1CC3',NULL),
	(103138,0,0,NULL,'Consistent with Molecular Formula','C14H12BrNO',290.1589,NULL,'81000ACC2F8610B8-FICuS-01-48','81000ACC2F8610B8-FICTS-01-27','81000ACC2F8610B8-uuuuu-01-F7','InChI=1S/C14H12BrNO/c1-8(17)16-13-7-5-10-12(15)6-3-9-2-4-11(13)14(9)10/h3,5-7H,2,4H2,1H3,(H,16,17)','InChIKey=NEJXJRIUMGCZIP-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(Br)ccc3c2c1CC3',NULL),
	(103139,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'E0A589E884989D86-FICuS-01-68','E0A589E884989D86-FICTS-01-47','E0A589E884989D86-uuuuu-01-17','InChI=1S/C14H12ClNO/c1-8(17)16-12-7-5-10-3-2-9-4-6-11(15)14(12)13(9)10/h4-7H,2-3H2,1H3,(H,16,17)','InChIKey=BPJABYALRGDUIC-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(ccc(Cl)c13)CC2',NULL),
	(103140,0,1,NULL,'Consistent with Molecular Formula','C14H12BrNO',290.1589,NULL,'7358EAC0E851EE7F-FICuS-01-81','7358EAC0E851EE7F-FICTS-01-60','51C38FFA8507DBCB-uuuuu-01-36','InChI=1S/C14H12BrNO/c1-8(16-17)10-5-6-12-13(15)7-3-9-2-4-11(10)14(9)12/h3,5-7,17H,2,4H2,1H3/b16-8-','InChIKey=XLJWLASWONJHLK-PXNMLYILSA-N','C/C(=N\\O)c1ccc2c(Br)ccc3c2c1CC3','1'),
	(103141,1,0,NULL,'Consistent with Molecular Formula','C14H12BrNO',290.1589,NULL,'8C2CCEB7DDA8988D-FICuS-01-A6','8C2CCEB7DDA8988D-FICTS-01-85','8C2CCEB7DDA8988D-uuuuu-01-55','InChI=1S/C14H12BrNO/c1-8(17)16-13-6-5-10-12(15)7-9-3-2-4-11(13)14(9)10/h2-6,12H,7H2,1H3,(H,16,17)','InChIKey=SUSKXKNHJNAFBP-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cccc13)CC2Br','1'),
	(103142,0,0,'30806-65-6','Consistent with Molecular Formula','C19H15NO',273.3336,NULL,'70CED1AA1389AF7F-FICuS-01-86','70CED1AA1389AF7F-FICTS-01-65','70CED1AA1389AF7F-uuuuu-01-35','InChI=1S/C19H15NO/c21-19(15-5-2-1-3-6-15)20-17-12-11-14-10-9-13-7-4-8-16(17)18(13)14/h1-8,11-12H,9-10H2,(H,20,21)','InChIKey=HDSZLWXQHVRZIQ-UHFFFAOYSA-N','O=C(Nc1ccc2c3c(cccc13)CC2)c1ccccc1',NULL),
	(103143,0,0,NULL,'Consistent with Molecular Formula','C19H11ClO5',354.7459,NULL,'20D82E6C9CA8B765-FICuS-01-6E','20D82E6C9CA8B765-FICTS-01-4D','20D82E6C9CA8B765-uuuuu-01-1D','InChI=1S/C19H11ClO5/c20-14-9-8-13(18(22)23)15-11(14)6-7-12(16(15)19(24)25)17(21)10-4-2-1-3-5-10/h1-9H,(H,22,23)(H,24,25)','InChIKey=DFALXQVCTBMFNX-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2c(Cl)ccc(C(=O)O)c2c1C(=O)O',NULL),
	(103144,0,0,NULL,'Consistent with Molecular Formula','C19H14BrNO',352.2297,NULL,'B3D05EE8C0BA1906-FICuS-01-6D','B3D05EE8C0BA1906-FICTS-01-4C','B3D05EE8C0BA1906-uuuuu-01-1C','InChI=1S/C19H14BrNO/c20-16-10-7-12-6-8-15-17(11-9-14(16)18(12)15)21-19(22)13-4-2-1-3-5-13/h1-5,7,9-11H,6,8H2,(H,21,22)','InChIKey=JTLRSRPRTCKXLJ-UHFFFAOYSA-N','O=C(Nc1ccc2c(Br)ccc3c2c1CC3)c1ccccc1',NULL),
	(103145,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO',307.7787,NULL,'E378A2FA99337445-FICuS-01-54','E378A2FA99337445-FICTS-01-33','E378A2FA99337445-uuuuu-01-03','InChI=1S/C19H14ClNO/c20-16-10-7-12-6-8-15-17(11-9-14(16)18(12)15)21-19(22)13-4-2-1-3-5-13/h1-5,7,9-11H,6,8H2,(H,21,22)','InChIKey=SFJQIZVEOIAKRH-UHFFFAOYSA-N','O=C(Nc1ccc2c(Cl)ccc3c2c1CC3)c1ccccc1',NULL),
	(103146,0,1,NULL,'Consistent with Molecular Formula','C19H14BrNO',352.2297,NULL,'4FD2B029E88FA5DF-FICuS-01-8F','4FD2B029E88FA5DF-FICTS-01-6E','A0553C5DE955CBED-uuuuu-01-36','InChI=1S/C19H14BrNO/c20-17-11-7-12-6-8-14-15(9-10-16(17)18(12)14)19(21-22)13-4-2-1-3-5-13/h1-5,7,9-11,22H,6,8H2/b21-19-','InChIKey=WMMBKSROIVZPRM-VZCXRCSSSA-N','O/N=C(/c1ccccc1)c1ccc2c(Br)ccc3c2c1CC3','1'),
	(103147,0,1,NULL,'Consistent with Molecular Formula','C19H14ClNO',307.7787,NULL,'E3C56269967BA6C6-FICuS-01-66','E3C56269967BA6C6-FICTS-01-45','60C2ACEAB8F71735-uuuuu-01-22','InChI=1S/C19H14ClNO/c20-17-11-7-12-6-8-14-15(9-10-16(17)18(12)14)19(21-22)13-4-2-1-3-5-13/h1-5,7,9-11,22H,6,8H2/b21-19-','InChIKey=ZJPGOPIPZUIRGU-VZCXRCSSSA-N','O/N=C(/c1ccccc1)c1ccc2c(Cl)ccc3c2c1CC3','1'),
	(103148,0,0,'4889-63-8','Consistent with Molecular Formula','C12H8BrNO2',278.1047,NULL,'1AE4A520C22676ED-FICuS-01-5D','1AE4A520C22676ED-FICTS-01-3C','1AE4A520C22676ED-uuuuu-01-0C','InChI=1S/C12H8BrNO2/c13-9-5-3-7-1-2-8-4-6-10(14(15)16)12(9)11(7)8/h3-6H,1-2H2','InChIKey=RGJQVHVUFZWQGQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c3c(ccc(Br)c13)CC2',NULL),
	(103149,0,0,'72976-61-5','Consistent with Molecular Formula','C19H14O',258.319,NULL,'BA1F015081F976E7-FICuS-01-58','BA1F015081F976E7-FICTS-01-37','BA1F015081F976E7-uuuuu-01-07','InChI=1S/C19H14O/c20-19(15-5-2-1-3-6-15)17-12-10-14-8-4-7-13-9-11-16(17)18(13)14/h1-8,10,12H,9,11H2','InChIKey=NXBUPWOCJQZYCX-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2cccc3c2c1CC3',NULL),
	(103150,0,0,'4657-93-6','Consistent with Molecular Formula','C12H11N',169.2256,'5-Acenaphthenamine\n5-Acenaphtheneamine\n5-Aminoacenaphthene\n1,2-Dihydro-5-acenaphthylenamine\n5-Acenaphthylenamine, 1,2-dihydro-','1CE55B331BBEEAFA-FICuS-01-99','1CE55B331BBEEAFA-FICTS-01-78','1CE55B331BBEEAFA-uuuuu-01-48','InChI=1S/C12H11N/c13-11-7-6-9-5-4-8-2-1-3-10(11)12(8)9/h1-3,6-7H,4-5,13H2','InChIKey=JEUAWMJVEYFVNJ-UHFFFAOYSA-N','Nc1ccc2c3c(cccc13)CC2',NULL),
	(103151,0,0,NULL,'Consistent with Molecular Formula','C12H8ClNO2',233.6537,NULL,'93C9138757D7C68A-FICuS-01-5B','93C9138757D7C68A-FICTS-01-3A','93C9138757D7C68A-uuuuu-01-0A','InChI=1S/C12H8ClNO2/c13-9-5-3-7-1-2-8-4-6-10(14(15)16)12(9)11(7)8/h3-6H,1-2H2','InChIKey=OOVYBCUCHVLWPK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c3c(ccc(Cl)c13)CC2',NULL),
	(103152,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'31AA55D33CE2BEA4-FICuS-01-77','31AA55D33CE2BEA4-FICTS-01-56','31AA55D33CE2BEA4-uuuuu-01-26','InChI=1S/C10H12N2O3/c1-6-2-4-10(5-3-6)7(13)11-9(15)12-8(10)14/h2H,3-5H2,1H3,(H2,11,12,13,14,15)','InChIKey=FOFQVSRJISYJPM-UHFFFAOYSA-N','CC1=CCC2(CC1)C(=O)NC(=O)NC2=O',NULL),
	(103153,2,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'B650FC8F332F26C5-FICuS-01-69','B650FC8F332F26C5-FICTS-01-48','B650FC8F332F26C5-uuuuu-01-18','InChI=1S/C11H16N2O3/c1-6-3-4-11(5-7(6)2)8(14)12-10(16)13-9(11)15/h6-7H,3-5H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=TUWPWHKEVGPACT-UHFFFAOYSA-N','CC1CCC2(CC1C)C(=O)NC(=O)NC2=O','1'),
	(103154,1,0,NULL,'Consistent with Molecular Formula','C7H11NO4',173.1682,NULL,'92A077EDA85A4876-FICuS-01-62','92A077EDA85A4876-FICTS-01-41','92A077EDA85A4876-uuuuu-01-11','InChI=1S/C7H11NO4/c9-6-3-1-2-4-7(6,10)5-8(11)12/h10H,1-5H2','InChIKey=NNWRIIBCOGTGKY-UHFFFAOYSA-N','O=C1CCCCC1(O)C[N+](=O)[O-]','1'),
	(103155,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'03B61CAE410C4B67-FICuS-01-57','03B61CAE410C4B67-FICTS-01-36','03B61CAE410C4B67-uuuuu-01-06','InChI=1S/C11H14N2O3/c1-6-3-4-11(5-7(6)2)8(14)12-10(16)13-9(11)15/h3-5H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=XDZIUYXGSIGLLU-UHFFFAOYSA-N','CC1=C(C)CC2(CC1)C(=O)NC(=O)NC2=O',NULL),
	(103156,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H10N2O3 in C10H12N2O3','C10H13?N2O3',209.2243,NULL,'624A92C9ABFF7FA8-FICuS-01-90','624A92C9ABFF7FA8-FICTS-01-6F','624A92C9ABFF7FA8-uuuuu-01-3F','InChI=1S/C9H10N2O3.CH3/c12-6-9(4-2-1-3-5-9)7(13)11-8(14)10-6;/h1-2H,3-5H2,(H2,10,11,12,13,14);1H3','InChIKey=XBQIVXPOKMDWMO-UHFFFAOYSA-N','*C.O=C1NC(=O)C2(CC=CCC2)C(=O)N1',NULL),
	(103157,0,0,'18553-69-0','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'BB2E98E83E0E6BFB-FICuS-01-9D','BB2E98E83E0E6BFB-FICTS-01-7C','BB2E98E83E0E6BFB-uuuuu-01-4C','InChI=1S/C9H10N2O3/c12-6-9(4-2-1-3-5-9)7(13)11-8(14)10-6/h1-2H,3-5H2,(H2,10,11,12,13,14)','InChIKey=BUIPICWRVHFFRW-UHFFFAOYSA-N','O=C1NC(=O)C2(CC=CCC2)C(=O)N1',NULL),
	(103158,2,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'37525B3DA34D4C8C-FICuS-01-64','37525B3DA34D4C8C-FICTS-01-43','37525B3DA34D4C8C-uuuuu-01-13','InChI=1S/C10H12N2O3/c13-7-10(8(14)12-9(15)11-7)4-5-1-2-6(10)3-5/h5-6H,1-4H2,(H2,11,12,13,14,15)','InChIKey=MCQFMYVYWWGYSO-UHFFFAOYSA-N','O=C1NC(=O)C2(CC3CCC2C3)C(=O)N1','1'),
	(103159,2,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'31E452439EE03F5A-FICuS-01-54','31E452439EE03F5A-FICTS-01-33','31E452439EE03F5A-uuuuu-01-03','InChI=1S/C14H11NO4/c1-8(15(18)19)14(17)11-7-3-5-9-4-2-6-10(12(9)11)13(14)16/h2-8,17H,1H3','InChIKey=MVCYOXRLSBOWQE-UHFFFAOYSA-N','CC([N+](=O)[O-])C1(O)C(=O)c2cccc3cccc1c23','1'),
	(103160,3,0,NULL,'Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'AD362AFA32A03A3C-FICuS-01-6F','AD362AFA32A03A3C-FICTS-01-4E','AD362AFA32A03A3C-uuuuu-01-1E','InChI=1S/C14H22O4/c1-4-17-12(15)14(13(16)18-5-2)9(3)10-6-7-11(14)8-10/h9-11H,4-8H2,1-3H3','InChIKey=VEDWDLPNOVBODL-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C2CCC(C2)C1C','1'),
	(103161,3,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'AB9AD3514AF74569-FICuS-01-6B','AB9AD3514AF74569-FICTS-01-4A','AB9AD3514AF74569-uuuuu-01-1A','InChI=1S/C14H20O4/c1-4-17-12(15)14(13(16)18-5-2)9(3)10-6-7-11(14)8-10/h6-7,9-11H,4-5,8H2,1-3H3','InChIKey=LCWHQDNIKPAZLZ-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C2C=CC(C2)C1C','1'),
	(103162,0,0,'38511-09-0','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'5703A3DBE1B085AC-FICuS-01-69','5703A3DBE1B085AC-FICTS-01-48','5703A3DBE1B085AC-uuuuu-01-18','InChI=1S/C12H18O4/c1-3-15-10(13)12(11(14)16-4-2)8-6-5-7-9-12/h5-6H,3-4,7-9H2,1-2H3','InChIKey=JGDYSYLLIATOOX-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CC=CCC1',NULL),
	(103163,2,1,'25707-30-6','Consistent with Molecular Formula','C10H10Cl2O4',265.0926,'CRYPTOSPORIOPSIN\nCryptosporiopsin\n2-Cyclopentene-1-carboxylic acid, 3,5-dichloro-1-hydroxy-4-oxo-2-(1-propenyl)-, methyl ester, [1S-[1.alpha.,2(E),5.beta.]]-\n2-Cyclopentene-1-carboxylic acid, 3,5-dichloro-1-hydroxy-4-oxo-2-propenyl-, methyl ester, (E)-(1S,5S)-(+)-','B88E78FDC4246F41-FICuS-01-75','B3738B6E934E3825-FICTS-01-31','F6EBC0CE9479AEC3-uuuuu-01-4D','InChI=1S/C10H10Cl2O4/c1-3-4-5-6(11)7(13)8(12)10(5,15)9(14)16-2/h3-4,8,15H,1-2H3/b4-3+/t8-,10-/m1/s1','InChIKey=VFXXEEUGYINLKM-KHSHYHJCSA-N','C/C=C/C1=C(Cl)C(=O)C(Cl)C1(O)C(=O)OC','1'),
	(103164,3,0,'11048-15-0','Consistent with Molecular Formula','C16H12O6',300.2672,'Kalafungin\nU 19718\nU-19,718\nKalamycin\nKALAFUNGIN\nAntibiotic U-19,718\n2H-Furo[3,2-b]naphtho[2,3-d]pyran-2,6,11-trione, 3,3a,5,11b-tetrahydro-7-hydroxy-5-methyl-\n2H-Furo[3,2-b]naphtho[2,3-d]pyran-2,6,11-trione, 3,3a,5,11b-tetrahydro-7-hydroxy-5-methyl-, [3aR-(3a.alpha.,5.alpha.,11b.alpha.)]-','821F68616EEFA34E-FICuS-01-70','821F68616EEFA34E-FICTS-01-4F','821F68616EEFA34E-uuuuu-01-1F','InChI=1S/C16H12O6/c1-6-11-13(16-9(21-6)5-10(18)22-16)14(19)7-3-2-4-8(17)12(7)15(11)20/h2-4,6,9,16-17H,5H2,1H3','InChIKey=XUWPJKDMEZSVTP-UHFFFAOYSA-N','CC1OC2CC(=O)OC2C2=C1C(=O)c1c(O)cccc1C2=O','1'),
	(103165,0,0,'15442-57-6','No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ Cl S S Cl ]','C8H20Cl2PtS2',446.362,NULL,'A3349BFF1D8CD6C2-FICuS-01-88','A3349BFF1D8CD6C2-FICTS-01-67','CB4000EF3ADF1976-uuuuu-01-1F','InChI=1S/2C4H10S.2ClH.Pt/c2*1-3-5-4-2;;;/h2*3-4H2,1-2H3;2*1H;/q;;;;+2/p-2','InChIKey=DCIVLRIRJUWCIS-UHFFFAOYSA-L','CC[SH](CC)[Pt+2]([ClH-])([ClH-])[SH](CC)CC',NULL),
	(103166,7,0,'4240-51-1','Consistent with Molecular Formula','C25H34O4',398.5412,NULL,'17C00D05C390E3B7-FICuS-01-4B','17C00D05C390E3B7-FICTS-01-2A','17C00D05C390E3B7-uuuuu-01-FA','InChI=1S/C25H34O4/c1-15(26)29-18-8-10-24(2)17(13-18)4-5-19-21-7-6-20(16-12-23(27)28-14-16)25(21,3)11-9-22(19)24/h7,12,17-20,22H,4-6,8-11,13-14H2,1-3H3','InChIKey=CKFRUFAILBIDGU-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4=CCC(C5=CC(=O)OC5)C4(C)CCC32)C1','1'),
	(103167,0,0,'613-51-4','Consistent with Molecular Formula','C9H6N2O2',174.1586,'7-Nitroquinoline\nQuinoline, 7-nitro-\nQuinoline, 7-nitro-','AC3CD93FD9010834-FICuS-01-64','AC3CD93FD9010834-FICTS-01-43','AC3CD93FD9010834-uuuuu-01-13','InChI=1S/C9H6N2O2/c12-11(13)8-4-3-7-2-1-5-10-9(7)6-8/h1-6H','InChIKey=MXKZSCXYMSXOAO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2cccnc2c1',NULL),
	(103168,0,0,'41148-73-6','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'27BA5905937BF22B-FICuS-01-57','27BA5905937BF22B-FICTS-01-36','27BA5905937BF22B-uuuuu-01-06','InChI=1S/C15H16N2/c1-10-9-15(2,3)17-12-7-6-11-5-4-8-16-14(11)13(10)12/h4-9,17H,1-3H3','InChIKey=ZYGMNYOQVUCXTK-UHFFFAOYSA-N','CC1=CC(C)(C)Nc2ccc3cccnc3c21',NULL),
	(103169,1,0,'19711-90-1','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'538C405C457344C4-FICuS-01-38','538C405C457344C4-FICTS-01-17','538C405C457344C4-uuuuu-01-E7','InChI=1S/C14H11NO2/c16-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)15-14(13)17/h1-8,14-15,17H','InChIKey=APPZBVZHLIDLCS-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccccc2NC1O','1'),
	(103170,1,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'7F6351975E083DDF-FICuS-01-66','7F6351975E083DDF-FICTS-01-45','7F6351975E083DDF-uuuuu-01-15','InChI=1S/C15H13NO2/c1-18-15-14(17)12-8-3-2-6-10(12)11-7-4-5-9-13(11)16-15/h2-9,15-16H,1H3','InChIKey=BPUNLJRFFKFBHQ-UHFFFAOYSA-N','COC1Nc2ccccc2-c2ccccc2C1=O','1'),
	(103171,0,0,'19862-88-5','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'A6A32D43BF8EBBFA-FICuS-01-9F','A6A32D43BF8EBBFA-FICTS-01-7E','A6A32D43BF8EBBFA-uuuuu-01-4E','InChI=1S/C16H13NO2/c1-2-19-16-15(18)13-9-4-3-7-11(13)12-8-5-6-10-14(12)17-16/h3-10H,2H2,1H3','InChIKey=WWJARZFAVYEIRI-UHFFFAOYSA-N','CCOc1nc2ccccc2c2ccccc2c1=O',NULL),
	(103172,1,0,'24127-33-1','Consistent with Molecular Formula','C14H10BrNO2',304.1425,NULL,'FB77E4DF2A36C0A0-FICuS-01-80','FB77E4DF2A36C0A0-FICTS-01-5F','FB77E4DF2A36C0A0-uuuuu-01-2F','InChI=1S/C14H10BrNO2/c15-8-5-6-12-11(7-8)9-3-1-2-4-10(9)13(17)14(18)16-12/h1-7,14,16,18H','InChIKey=UZNMOZALASNFJH-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)ccc2NC1O','1'),
	(103173,1,0,'24127-30-8','Consistent with Molecular Formula','C16H14BrNO2',332.1961,NULL,'FAE984F0D8B01CD7-FICuS-01-8B','FAE984F0D8B01CD7-FICTS-01-6A','FAE984F0D8B01CD7-uuuuu-01-3A','InChI=1S/C16H14BrNO2/c1-2-20-16-15(19)12-6-4-3-5-11(12)13-9-10(17)7-8-14(13)18-16/h3-9,16,18H,2H2,1H3','InChIKey=LHBGIJMFYCHLPW-UHFFFAOYSA-N','CCOC1Nc2ccc(Br)cc2-c2ccccc2C1=O','1'),
	(103174,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'5CE8FAAE26C3F916-FICuS-01-8D','5CE8FAAE26C3F916-FICTS-01-6C','5CE8FAAE26C3F916-uuuuu-01-3C','InChI=1S/C17H15NO2/c1-11(2)20-17-16(19)14-9-4-3-7-12(14)13-8-5-6-10-15(13)18-17/h3-11H,1-2H3','InChIKey=CQXPPMMRBCBIFQ-UHFFFAOYSA-N','CC(C)Oc1nc2ccccc2c2ccccc2c1=O',NULL),
	(103175,1,0,NULL,'Consistent with Molecular Formula','C16H10Cl3NO3',370.6189,NULL,'CF229632532A1B63-FICuS-01-3F','CF229632532A1B63-FICTS-01-1E','CF229632532A1B63-uuuuu-01-EE','InChI=1S/C16H10Cl3NO3/c17-16(18,19)15(23)20-12-8-4-3-6-10(12)9-5-1-2-7-11(9)13(21)14(20)22/h1-8,14,22H','InChIKey=UGPVDIXBJGOXGM-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccccc2N(C(=O)C(Cl)(Cl)Cl)C1O','1'),
	(103176,0,0,'24160-08-5','Consistent with Molecular Formula','C21H16BrNO3S',442.3263,NULL,'DF67C1E8935795BD-FICuS-01-7B','DF67C1E8935795BD-FICTS-01-5A','DF67C1E8935795BD-uuuuu-01-2A','InChI=1S/C21H16BrNO3S/c1-14-6-9-16(10-7-14)27(25,26)23-13-21(24)18-5-3-2-4-17(18)19-12-15(22)8-11-20(19)23/h2-12H,13H2,1H3','InChIKey=ZOVLLBZIHDZBJQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC(=O)c3ccccc3-c3cc(Br)ccc32)cc1',NULL),
	(103177,0,0,NULL,'Consistent with Molecular Formula','C23H20BrNO3S',470.3799,NULL,'36218AF8BCE70617-FICuS-01-59','36218AF8BCE70617-FICTS-01-38','36218AF8BCE70617-uuuuu-01-08','InChI=1S/C23H20BrNO3S/c1-3-28-23-15-25(29(26,27)18-11-8-16(2)9-12-18)22-13-10-17(24)14-21(22)19-6-4-5-7-20(19)23/h4-15H,3H2,1-2H3','InChIKey=LUEVCHXPQXHUHD-UHFFFAOYSA-N','CCOC1=CN(S(=O)(=O)c2ccc(C)cc2)c2ccc(Br)cc2-c2ccccc21',NULL),
	(103178,2,0,'36154-91-3','Consistent with Molecular Formula','C20H21Br2NO3S',515.2588,NULL,'160A4CE7511B644B-FICuS-01-4B','160A4CE7511B644B-FICTS-01-2A','160A4CE7511B644B-uuuuu-01-FA','InChI=1S/C20H21Br2NO3S/c1-3-26-19-16-6-4-5-7-17(16)23(13-12-18(19)20(19,21)22)27(24,25)15-10-8-14(2)9-11-15/h4-11,18H,3,12-13H2,1-2H3','InChIKey=BYAJMGZNYGKAKO-UHFFFAOYSA-N','CCOC12c3ccccc3N(S(=O)(=O)c3ccc(C)cc3)CCC1C2(Br)Br','1'),
	(103179,0,1,'36064-25-2','Consistent with Molecular Formula','C18H16BrNO3S',406.2933,NULL,'C63A248BEE371426-FICuS-01-55','C63A248BEE371426-FICTS-01-34','06F52932D871C11E-uuuuu-01-F5','InChI=1S/C18H16BrNO3S/c1-13-8-10-14(11-9-13)24(22,23)20-12-4-6-16(19)18(21)15-5-2-3-7-17(15)20/h2-3,5-11H,4,12H2,1H3/b16-6+','InChIKey=LSTOUBIKVMZENT-OMCISZLKSA-N','Cc1ccc(S(=O)(=O)N2CC/C=C(/Br)C(=O)c3ccccc32)cc1','1'),
	(103180,0,0,'18238-41-0','Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'DF155071B5D510FD-FICuS-01-5F','DF155071B5D510FD-FICTS-01-3E','DF155071B5D510FD-uuuuu-01-0E','InChI=1S/C15H16O5/c1-9(16)19-14-7-11-5-3-4-6-13(18)12(11)8-15(14)20-10(2)17/h7-8H,3-6H2,1-2H3','InChIKey=ZNAPJZAAXMTQKT-UHFFFAOYSA-N','CC(=O)Oc1cc2c(cc1OC(C)=O)C(=O)CCCC2',NULL),
	(103181,0,0,'17112-82-2','Consistent with Molecular Formula','C12H9NS',199.2698,NULL,'31689F4B1B64E1CA-FICuS-01-65','31689F4B1B64E1CA-FICTS-01-44','31689F4B1B64E1CA-uuuuu-01-14','InChI=1S/C12H9NS/c14-9-13-8-11-6-3-5-10-4-1-2-7-12(10)11/h1-7H,8H2','InChIKey=JJMDUNWYBZCIKZ-UHFFFAOYSA-N','S=C=NCc1cccc2ccccc12',NULL),
	(103182,0,0,'19355-98-7','Consistent with Molecular Formula','C15H11NO2S',269.3174,NULL,'0F8162164727B4FD-FICuS-01-49','0F8162164727B4FD-FICTS-01-28','0F8162164727B4FD-uuuuu-01-F8','InChI=1S/C15H11NO2S/c1-11-2-4-12(5-3-11)15(17)18-14-8-6-13(7-9-14)16-10-19/h2-9H,1H3','InChIKey=GATDYRMHVRYQJD-UHFFFAOYSA-N','Cc1ccc(C(=O)Oc2ccc(N=C=S)cc2)cc1',NULL),
	(103183,0,0,'28242-40-2','Consistent with Molecular Formula','C14H9Br2NS',383.0998,NULL,'BF800AC559C713C4-FICuS-01-63','BF800AC559C713C4-FICTS-01-42','BF800AC559C713C4-uuuuu-01-12','InChI=1S/C14H9Br2NS/c15-12-5-1-10(2-6-12)14(17-9-18)11-3-7-13(16)8-4-11/h1-8,14H','InChIKey=IXTLZDNHQCVNAA-UHFFFAOYSA-N','S=C=NC(c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(103184,0,0,'24722-66-5','Consistent with Molecular Formula','C13H8N4O2S',284.2918,NULL,'0683119338D871A0-FICuS-01-26','0683119338D871A0-FICTS-01-05','0683119338D871A0-uuuuu-01-D5','InChI=1S/C13H8N4O2S/c18-17(19)13-7-5-12(6-8-13)16-15-11-3-1-10(2-4-11)14-9-20/h1-8H','InChIKey=HQLMTPHMWRDLGZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2ccc(N=C=S)cc2)cc1',NULL),
	(103185,0,1,'7612-95-5','Consistent with Molecular Formula','C15H11NS',237.3186,NULL,'55BB63176C1F9FDE-FICuS-01-7E','55BB63176C1F9FDE-FICTS-01-5D','55BB63176C1F9FDE-uuuuu-01-2D','InChI=1S/C15H11NS/c17-12-16-15-9-5-4-8-14(15)11-10-13-6-2-1-3-7-13/h1-11H','InChIKey=NVZXSCLSEHKSAX-UHFFFAOYSA-N','S=C=Nc1ccccc1/C=C/c1ccccc1','1'),
	(103186,0,0,'2076-56-4','Consistent with Molecular Formula','C8H6BrNS',228.1061,NULL,'86DE16EDF06D1D50-FICuS-01-78','86DE16EDF06D1D50-FICTS-01-57','86DE16EDF06D1D50-uuuuu-01-27','InChI=1S/C8H6BrNS/c9-8-3-1-7(2-4-8)5-10-6-11/h1-4H,5H2','InChIKey=LJLVCPAZYKYXCH-UHFFFAOYSA-N','S=C=NCc1ccc(Br)cc1',NULL),
	(103187,0,0,'27042-79-1','Consistent with Molecular Formula','C16H15N5O2S',341.3868,NULL,'78D5B2AB3430F53F-FICuS-01-64','78D5B2AB3430F53F-FICTS-01-43','78D5B2AB3430F53F-uuuuu-01-13','InChI=1S/C16H15N5O2S/c1-19-14-13(15(22)20(2)16(19)23)21(12(18-14)8-17-10-24)9-11-6-4-3-5-7-11/h3-7H,8-9H2,1-2H3','InChIKey=ONUOBAZZFRTFOM-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CN=C=S)n2Cc2ccccc2)n(C)c1=O',NULL),
	(103188,0,0,'25680-37-9','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'85675BDE595DA95B-FICuS-01-79','85675BDE595DA95B-FICTS-01-58','85675BDE595DA95B-uuuuu-01-28','InChI=1S/C6H6N4O/c1-3-10-4-5(7)8-2-9-6(4)11-3/h2H,1H3,(H2,7,8,9)','InChIKey=NEVSXJRPMXLBPO-UHFFFAOYSA-N','Cc1nc2c(N)ncnc2o1',NULL),
	(103189,0,0,'25680-40-4','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'AAF764D90C7B00BE-FICuS-01-80','AAF764D90C7B00BE-FICTS-01-5F','AAF764D90C7B00BE-uuuuu-01-2F','InChI=1S/C7H8N4O/c1-2-4-11-5-6(8)9-3-10-7(5)12-4/h3H,2H2,1H3,(H2,8,9,10)','InChIKey=WSCPSTMILVUWJZ-UHFFFAOYSA-N','CCc1nc2c(N)ncnc2o1',NULL),
	(103190,0,0,'25680-42-6','Consistent with Molecular Formula','C11H8N4O',212.2104,NULL,'7A7AA703D3043645-FICuS-01-3F','7A7AA703D3043645-FICTS-01-1E','7A7AA703D3043645-uuuuu-01-EE','InChI=1S/C11H8N4O/c12-9-8-11(14-6-13-9)16-10(15-8)7-4-2-1-3-5-7/h1-6H,(H2,12,13,14)','InChIKey=DIHGWNOUEYSTOH-UHFFFAOYSA-N','Nc1ncnc2oc(-c3ccccc3)nc12',NULL),
	(103191,0,0,'33360-17-7','Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'4B973C704B101EC0-FICuS-01-4A','CF14A1AA7698E01C-FICTS-01-4F','4B973C704B101EC0-uuuuu-01-F9','InChI=1S/C7H7N3O2/c1-2-4-10-5-6(11)8-3-9-7(5)12-4/h3H,2H2,1H3,(H,8,9,11)','InChIKey=QJKCOMNKPMKLCL-UHFFFAOYSA-N','CCc1nc2c(=O)[nH]cnc2o1',NULL),
	(103192,0,0,'33360-18-8','Consistent with Molecular Formula','C11H7N3O2',213.1952,NULL,'6A97ADA72F33AC5C-FICuS-01-85','C5527B44A7237D35-FICTS-01-26','6A97ADA72F33AC5C-uuuuu-01-34','InChI=1S/C11H7N3O2/c15-9-8-11(13-6-12-9)16-10(14-8)7-4-2-1-3-5-7/h1-6H,(H,12,13,15)','InChIKey=DYVNFZCNAOKIPR-UHFFFAOYSA-N','O=c1[nH]cnc2oc(-c3ccccc3)nc12',NULL),
	(103193,0,0,'33360-25-7','Consistent with Molecular Formula','C7H7N3OS',181.2118,NULL,'E5DF9F51C6AB66CB-FICuS-01-9D','E5DF9F51C6AB66CB-FICTS-01-7C','E5DF9F51C6AB66CB-uuuuu-01-4C','InChI=1S/C7H7N3OS/c1-4-10-5-6(11-4)8-3-9-7(5)12-2/h3H,1-2H3','InChIKey=PUXMOMQPDHPLJZ-UHFFFAOYSA-N','CSc1ncnc2oc(C)nc12',NULL),
	(103194,0,0,'33360-21-3','Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'D3D0F0C04C358838-FICuS-01-55','D3D0F0C04C358838-FICTS-01-34','D3D0F0C04C358838-uuuuu-01-04','InChI=1S/C10H12N4O2/c1-7-13-8-9(11-6-12-10(8)16-7)14-2-4-15-5-3-14/h6H,2-5H2,1H3','InChIKey=RCCILVZCJRNZNC-UHFFFAOYSA-N','Cc1nc2c(N3CCOCC3)ncnc2o1',NULL),
	(103195,0,0,'33360-23-5','Consistent with Molecular Formula','C11H14N4O',218.2578,NULL,'C73C59598E63A8AA-FICuS-01-74','C73C59598E63A8AA-FICTS-01-53','C73C59598E63A8AA-uuuuu-01-23','InChI=1S/C11H14N4O/c1-8-14-9-10(12-7-13-11(9)16-8)15-5-3-2-4-6-15/h7H,2-6H2,1H3','InChIKey=JAUYBRSVTIZTIJ-UHFFFAOYSA-N','Cc1nc2c(N3CCCCC3)ncnc2o1',NULL),
	(103196,0,0,'33360-19-9','Consistent with Molecular Formula','C11H6ClN3O',231.6409,NULL,'FD1C47A0508CF1D8-FICuS-01-74','FD1C47A0508CF1D8-FICTS-01-53','FD1C47A0508CF1D8-uuuuu-01-23','InChI=1S/C11H6ClN3O/c12-9-8-11(14-6-13-9)16-10(15-8)7-4-2-1-3-5-7/h1-6H','InChIKey=WGFDYVQGOQQPSJ-UHFFFAOYSA-N','Clc1ncnc2oc(-c3ccccc3)nc12',NULL),
	(103197,0,0,'33360-27-9','Consistent with Molecular Formula','C13H11N3OS',257.3094,NULL,'3FEB398B9754699A-FICuS-01-6F','3FEB398B9754699A-FICTS-01-4E','3FEB398B9754699A-uuuuu-01-1E','InChI=1S/C13H11N3OS/c1-9-16-11-12(17-9)14-8-15-13(11)18-7-10-5-3-2-4-6-10/h2-6,8H,7H2,1H3','InChIKey=BKZKNSWMZNOMNS-UHFFFAOYSA-N','Cc1nc2c(SCc3ccccc3)ncnc2o1',NULL),
	(103198,0,0,'33360-20-2','Consistent with Molecular Formula','C11H7N3OS',229.2558,NULL,'0F5ABFBA0F8FE4B6-FICuS-01-A3','31800BA77A7CDA32-FICTS-01-38','0F5ABFBA0F8FE4B6-uuuuu-01-52','InChI=1S/C11H7N3OS/c16-11-8-10(12-6-13-11)15-9(14-8)7-4-2-1-3-5-7/h1-6H,(H,12,13,16)','InChIKey=NLARTQHMLZLCRW-UHFFFAOYSA-N','S=c1[nH]cnc2oc(-c3ccccc3)nc12',NULL),
	(103199,0,0,'33360-22-4','Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'0B54F8053EA6E9FE-FICuS-01-7D','0B54F8053EA6E9FE-FICTS-01-5C','0B54F8053EA6E9FE-uuuuu-01-2C','InChI=1S/C15H14N4O2/c1-2-4-11(5-3-1)14-18-12-13(16-10-17-15(12)21-14)19-6-8-20-9-7-19/h1-5,10H,6-9H2','InChIKey=HPSAIXHJRAUZQQ-UHFFFAOYSA-N','c1ccc(-c2nc3c(N4CCOCC4)ncnc3o2)cc1',NULL),
	(103200,0,0,'33360-24-6','Consistent with Molecular Formula','C16H16N4O',280.3286,NULL,'9D5644DB1214CAFA-FICuS-01-70','9D5644DB1214CAFA-FICTS-01-4F','9D5644DB1214CAFA-uuuuu-01-1F','InChI=1S/C16H16N4O/c1-3-7-12(8-4-1)15-19-13-14(17-11-18-16(13)21-15)20-9-5-2-6-10-20/h1,3-4,7-8,11H,2,5-6,9-10H2','InChIKey=ZKPMFAHYQBAOON-UHFFFAOYSA-N','c1ccc(-c2nc3c(N4CCCCC4)ncnc3o2)cc1',NULL),
	(103201,0,0,'33360-26-8','Consistent with Molecular Formula','C12H9N3OS',243.2826,NULL,'FFC6EFE0942D2727-FICuS-01-81','FFC6EFE0942D2727-FICTS-01-60','FFC6EFE0942D2727-uuuuu-01-30','InChI=1S/C12H9N3OS/c1-17-12-9-11(13-7-14-12)16-10(15-9)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=GRRJNJWGBIGIMB-UHFFFAOYSA-N','CSc1ncnc2oc(-c3ccccc3)nc12',NULL),
	(103202,0,0,'33360-28-0','Consistent with Molecular Formula','C18H13N3OS',319.3802,NULL,'B2B190ABBD29A45D-FICuS-01-79','B2B190ABBD29A45D-FICTS-01-58','B2B190ABBD29A45D-uuuuu-01-28','InChI=1S/C18H13N3OS/c1-3-7-13(8-4-1)11-23-18-15-17(19-12-20-18)22-16(21-15)14-9-5-2-6-10-14/h1-10,12H,11H2','InChIKey=JHUDPTSCIHFIDO-UHFFFAOYSA-N','c1ccc(CSc2ncnc3oc(-c4ccccc4)nc23)cc1',NULL),
	(103203,0,0,'4993-93-5','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'C529187E33D5452B-FICuS-01-4B','C529187E33D5452B-FICTS-01-2A','C529187E33D5452B-uuuuu-01-FA','InChI=1S/C11H10N2O4/c1-2-17-11(14)9-6-7-8(12-9)4-3-5-10(7)13(15)16/h3-6,12H,2H2,1H3','InChIKey=LXUABEANNNKOLF-UHFFFAOYSA-N','CCOC(=O)c1cc2c([N+](=O)[O-])cccc2[nH]1',NULL),
	(103204,0,0,'3484-11-5','Consistent with Molecular Formula','C10H8N4O6',280.1964,NULL,'8ED79871EE4239B1-FICuS-01-67','8ED79871EE4239B1-FICTS-01-46','8ED79871EE4239B1-uuuuu-01-16','InChI=1S/C10H8N4O6/c1-5-10(14(19)20)9-7(11(5)2)3-6(12(15)16)4-8(9)13(17)18/h3-4H,1-2H3','InChIKey=UTZKVBLHDOGYHJ-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])c2c([N+](=O)[O-])cc([N+](=O)[O-])cc2n1C',NULL),
	(103205,0,0,'4771-17-9','Consistent with Molecular Formula','C11H9N3O6',279.2086,NULL,'CD717645A34AA90E-FICuS-01-64','CD717645A34AA90E-FICTS-01-43','CD717645A34AA90E-uuuuu-01-13','InChI=1S/C11H9N3O6/c1-2-20-11(15)9-10(14(18)19)6-4-3-5-7(13(16)17)8(6)12-9/h3-5,12H,2H2,1H3','InChIKey=VLFCPSYNMGQTJT-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2c([N+](=O)[O-])cccc2c1[N+](=O)[O-]',NULL),
	(103206,0,0,'3484-14-8','Consistent with Molecular Formula','C10H9N3O4',235.1988,NULL,'F7B4E0D971E9A506-FICuS-01-6E','F7B4E0D971E9A506-FICTS-01-4D','F7B4E0D971E9A506-uuuuu-01-1D','InChI=1S/C10H9N3O4/c1-6-10(13(16)17)8-5-7(12(14)15)3-4-9(8)11(6)2/h3-5H,1-2H3','InChIKey=QJBITFYARKWWGM-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])c2cc([N+](=O)[O-])ccc2n1C',NULL),
	(103207,0,0,NULL,'Consistent with Molecular Formula','C18H10N6O4',374.3148,NULL,'6BFC0C80C9B6C951-FICuS-01-79','6BFC0C80C9B6C951-FICTS-01-58','F500505DE51787F9-uuuuu-01-FF','InChI=1S/2C9H5N3O2/c10-4-6-5-11-9-3-7(12(13)14)1-2-8(6)9;10-4-6-5-11-7-2-1-3-8(9(6)7)12(13)14/h2*1-3,5,11H','InChIKey=FCIQKHZBOIQXJD-UHFFFAOYSA-N','N#Cc1c[nH]c2cc([N+](=O)[O-])ccc12.N#Cc1c[nH]c2cccc([N+](=O)[O-])c12',NULL),
	(103208,0,0,'4993-92-4','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'C41EFEB5B5D7A001-FICuS-01-7A','C41EFEB5B5D7A001-FICTS-01-59','C41EFEB5B5D7A001-uuuuu-01-29','InChI=1S/C10H8N2O3/c1-6(13)9-5-11-10-4-7(12(14)15)2-3-8(9)10/h2-5,11H,1H3','InChIKey=QSNCAYQUMQNBDB-UHFFFAOYSA-N','CC(=O)c1c[nH]c2cc([N+](=O)[O-])ccc12',NULL),
	(103209,0,0,'85278-95-1','Consistent with Molecular Formula','C15H30N2O',254.4148,NULL,'E96144DAD3447CF8-FICuS-01-70','E96144DAD3447CF8-FICTS-01-4F','E96144DAD3447CF8-uuuuu-01-1F','InChI=1S/C15H30N2O/c1-4-5-6-7-8-9-10-11-12-15(18)16-13-14-17(2)3/h4H,1,5-14H2,2-3H3,(H,16,18)','InChIKey=RYYMATVCGPEENH-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NCCN(C)C',NULL),
	(103210,0,0,'10335-68-9','Consistent with Molecular Formula','C12H25NO2',215.335,'Laurohydroxamic acid\nDodecanohydroxamic acid','4AFE890038AADCC7-FICuS-01-86','FCC6FA6EB0CD4590-FICTS-01-75','4AFE890038AADCC7-uuuuu-01-35','InChI=1S/C12H25NO2/c1-2-3-4-5-6-7-8-9-10-11-12(14)13-15/h15H,2-11H2,1H3,(H,13,14)','InChIKey=HINLVYCXMWGFEP-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NO',NULL),
	(103211,0,0,'29078-50-0','Consistent with Molecular Formula','C11H10ClNS',223.7197,'[1]Benzothieno[2,3-c]pyridine, 6-chloro-1,2,3,4-tetrahydro-\n[1]Benzothieno[2,3-c]pyridine, 6-chloro-1,2,3,4-tetrahydro-','B8EE787A38AC4E4A-FICuS-01-8F','B8EE787A38AC4E4A-FICTS-01-6E','B8EE787A38AC4E4A-uuuuu-01-3E','InChI=1S/C11H10ClNS/c12-7-1-2-10-9(5-7)8-3-4-13-6-11(8)14-10/h1-2,5,13H,3-4,6H2','InChIKey=QUYWGYYUNJPLCY-UHFFFAOYSA-N','Clc1ccc2sc3c(c2c1)CCNC3',NULL),
	(103212,4,0,'29781-49-5','Consistent with Molecular Formula','C10H14F3NO5',285.2195,NULL,'10F5E9D6728752CF-FICuS-01-63','10F5E9D6728752CF-FICTS-01-42','10F5E9D6728752CF-uuuuu-01-12','InChI=1S/C10H14F3NO5/c1-9(2)18-6-5(14-8(16)10(11,12)13)4(3-15)17-7(6)19-9/h4-7,15H,3H2,1-2H3,(H,14,16)','InChIKey=KQVNKVHOTHUJCR-UHFFFAOYSA-N','CC1(C)OC2OC(CO)C(NC(=O)C(F)(F)F)C2O1','1'),
	(103213,4,0,'29781-51-9','Consistent with Molecular Formula','C14H13F3N2O8',394.2605,NULL,'15BB24E996DFA003-FICuS-01-62','15BB24E996DFA003-FICTS-01-41','15BB24E996DFA003-uuuuu-01-11','InChI=1S/C14H13F3N2O8/c15-14(16,17)13(23)18-9-8(27-12(22)10(9)20)5-26-11(21)6-1-3-7(4-2-6)19(24)25/h1-4,8-10,12,20,22H,5H2,(H,18,23)','InChIKey=BNTXHMKTZOEDGU-UHFFFAOYSA-N','O=C(OCC1OC(O)C(O)C1NC(=O)C(F)(F)F)c1ccc([N+](=O)[O-])cc1','1'),
	(103214,0,0,'74126-99-1','Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'0C8D6C6AC9CC9783-FICuS-01-83','0C8D6C6AC9CC9783-FICTS-01-62','0C8D6C6AC9CC9783-uuuuu-01-32','InChI=1S/C10H11N3O2/c1-15-10(14)11-6-9-12-7-4-2-3-5-8(7)13-9/h2-5H,6H2,1H3,(H,11,14)(H,12,13)','InChIKey=JFJSUKPELQCQHU-UHFFFAOYSA-N','COC(=O)NCc1nc2ccccc2[nH]1',NULL),
	(103215,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2N3O2',274.106,NULL,'1ED6C4D38B254988-FICuS-01-63','1ED6C4D38B254988-FICTS-01-42','1ED6C4D38B254988-uuuuu-01-12','InChI=1S/C10H9Cl2N3O2/c1-17-10(16)13-4-9-14-7-2-5(11)6(12)3-8(7)15-9/h2-3H,4H2,1H3,(H,13,16)(H,14,15)','InChIKey=OUADOVGKQCJYLV-UHFFFAOYSA-N','COC(=O)NCc1nc2cc(Cl)c(Cl)cc2[nH]1',NULL),
	(103216,4,0,NULL,'Consistent with Molecular Formula','C12H28N2O8S',360.4218,NULL,'B89CCBD0013152B4-FICuS-01-58','B89CCBD0013152B4-FICTS-01-37','5839981A08499F9F-uuuuu-01-05','InChI=1S/C6H15NO5.C6H13NO3S/c7-1-3(9)5(11)6(12)4(10)2-8;8-11(9,10)7-6-4-2-1-3-5-6/h3-6,8-12H,1-2,7H2;6-7H,1-5H2,(H,8,9,10)','InChIKey=XRILUKOWGTWNNM-UHFFFAOYSA-N','NCC(O)C(O)C(O)C(O)CO.O=S(=O)(O)NC1CCCCC1','1'),
	(103217,0,0,NULL,'Consistent with Molecular Formula','C17H19N7O2',353.3828,NULL,'28413F023CD3F932-FICuS-01-42','28413F023CD3F932-FICTS-01-21','28413F023CD3F932-uuuuu-01-F1','InChI=1S/C17H19N7O2/c1-8-4-10(16(25)26)5-9(2)13(8)24(3)7-11-6-20-15-12(21-11)14(18)22-17(19)23-15/h4-6H,7H2,1-3H3,(H,25,26)(H4,18,19,20,22,23)','InChIKey=ONPRITYYXGJIFN-UHFFFAOYSA-N','Cc1cc(C(=O)O)cc(C)c1N(C)Cc1cnc2nc(N)nc(N)c2n1',NULL),
	(103218,1,0,NULL,'Consistent with Molecular Formula','C12H11Cl2NO5',320.1286,NULL,'B3B0E8C63BB7B039-FICuS-01-70','B3B0E8C63BB7B039-FICTS-01-4F','B3B0E8C63BB7B039-uuuuu-01-1F','InChI=1S/C12H11Cl2NO5/c13-6-2-1-3-7(14)10(6)11(18)15-8(12(19)20)4-5-9(16)17/h1-3,8H,4-5H2,(H,15,18)(H,16,17)(H,19,20)','InChIKey=DGMFARLQEAXXKN-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1c(Cl)cccc1Cl)C(=O)O','1'),
	(103219,0,0,'35754-95-1','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'5B943ACA419E4BFB-FICuS-01-84','5B943ACA419E4BFB-FICTS-01-63','5B943ACA419E4BFB-uuuuu-01-33','InChI=1S/C13H15NO2/c1-3-9-14(10-4-2)12-7-5-11(6-8-12)13(15)16/h3-8H,1-2,9-10H2,(H,15,16)','InChIKey=LFOSPEFIHLUGKL-UHFFFAOYSA-N','C=CCN(CC=C)c1ccc(C(=O)O)cc1',NULL),
	(103220,0,0,'4815-67-2','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'D6AD88F4F52C4C46-FICuS-01-81','D6AD88F4F52C4C46-FICTS-01-60','D6AD88F4F52C4C46-uuuuu-01-30','InChI=1S/C12H16N2O4/c15-7-6-13-11(16)8-14-12(17)18-9-10-4-2-1-3-5-10/h1-5,15H,6-9H2,(H,13,16)(H,14,17)','InChIKey=JUZSJXKATUCDAP-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCCO',NULL),
	(103221,6,0,'13250-08-3','Consistent with Molecular Formula','C15H20O4',264.3206,'Damsin, 3-hydroxy-','3B999184127D1C5F-FICuS-01-51','3B999184127D1C5F-FICTS-01-30','3B999184127D1C5F-uuuuu-01-00','InChI=1S/C15H20O4/c1-7-4-5-9-8(2)14(18)19-13(9)15(3)10(7)6-11(16)12(15)17/h7,9-11,13,16H,2,4-6H2,1,3H3','InChIKey=XCOWSXJLBZJEMH-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC(C)C1CC(O)C(=O)C12C','1'),
	(103222,7,0,'5090-67-5','Consistent with Molecular Formula','C15H22O4',266.3364,'Ambrosiol\nAzuleno[4,5-b]furan-2(3H)-one, decahydro-8,9-dihydroxy-6,9a-dimethyl-3-methylene-, [3aS-(3a.alpha.,6.beta.,6a.alpha.,8.alpha.,9.alpha.,9a.beta.,9b.alpha.)]-\n10.alpha.H-Ambros-11(13)-en-12-oic acid, 3.alpha.,4.alpha.,6.beta.-trihydroxy-, .gamma.-lactone','9DB501F655450E4E-FICuS-01-59','9DB501F655450E4E-FICTS-01-38','9DB501F655450E4E-uuuuu-01-08','InChI=1S/C15H22O4/c1-7-4-5-9-8(2)14(18)19-13(9)15(3)10(7)6-11(16)12(15)17/h7,9-13,16-17H,2,4-6H2,1,3H3','InChIKey=UOGCXTUFYJBFHD-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC(C)C1CC(O)C(O)C12C','1'),
	(103223,6,0,'17066-68-1','Consistent with Molecular Formula','C15H20O4',264.3206,'Confertiflorin, deacetyl-','4FFB6809F1D82EFE-FICuS-01-95','4FFB6809F1D82EFE-FICTS-01-74','4FFB6809F1D82EFE-uuuuu-01-44','InChI=1S/C15H20O4/c1-7-6-10(16)12-8(2)14(18)19-13(12)15(3)9(7)4-5-11(15)17/h7,9-10,12-13,16H,2,4-6H2,1,3H3','InChIKey=XLRYOOUAAMONBB-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(O)CC(C)C1CCC(=O)C12C','1'),
	(103224,0,0,'23740-25-2','Consistent with Molecular Formula','C18H11NO4',305.2892,'OXOXYLOPINE\nLANUGINOSINE','5B0198BC985D83E6-FICuS-01-65','5B0198BC985D83E6-FICTS-01-44','5B0198BC985D83E6-uuuuu-01-14','InChI=1S/C18H11NO4/c1-21-10-2-3-11-12(7-10)17(20)16-14-9(4-5-19-16)6-13-18(15(11)14)23-8-22-13/h2-7H,8H2,1H3','InChIKey=WLXLLQQGGGHOMA-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1nccc3cc4c(c-2c13)OCO4',NULL),
	(103225,1,0,NULL,'Consistent with Molecular Formula','C17H22ClNO6',371.8169,NULL,'9DD3CD1E8065D6FA-FICuS-01-8C','9DD3CD1E8065D6FA-FICTS-01-6B','9D2F6AFBBFE80FB4-uuuuu-01-5B','InChI=1S/C17H21NO6.ClH/c1-3-21-15(19)17(16(20)22-4-2)12(7-8-18-17)11-5-6-13-14(9-11)24-10-23-13;/h5-6,9,12,18H,3-4,7-8,10H2,1-2H3;1H','InChIKey=QPSQINCARTWQSI-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)NCCC1c1ccc2c(c1)OCO2.Cl','1'),
	(103226,2,0,NULL,'Consistent with Molecular Formula','C24H34N2O9',494.5406,NULL,'3D4DB48C87EA62E4-FICuS-01-7D','3D4DB48C87EA62E4-FICTS-01-5C','3D4DB48C87EA62E4-uuuuu-01-2C','InChI=1S/C24H34N2O9/c1-7-32-23(28)18(24(29)33-8-2)12-17(16-9-10-19-20(11-16)35-13-34-19)21(26(30)31)22(27)25(14(3)4)15(5)6/h9-11,14-15,17-18,21H,7-8,12-13H2,1-6H3','InChIKey=NVVNNWFTBQXQCE-UHFFFAOYSA-N','CCOC(=O)C(CC(c1ccc2c(c1)OCO2)C(C(=O)N(C(C)C)C(C)C)[N+](=O)[O-])C(=O)OCC','1'),
	(103227,2,0,NULL,'Consistent with Molecular Formula','C20H25NO10',439.4182,NULL,'AAFE09CE51D06235-FICuS-01-6F','AAFE09CE51D06235-FICTS-01-4E','AAFE09CE51D06235-uuuuu-01-1E','InChI=1S/C20H25NO10/c1-4-27-18(22)14(19(23)28-5-2)10-13(17(21(25)26)20(24)29-6-3)12-7-8-15-16(9-12)31-11-30-15/h7-9,13-14,17H,4-6,10-11H2,1-3H3','InChIKey=RGYGXQLROZFRIG-UHFFFAOYSA-N','CCOC(=O)C(CC(c1ccc2c(c1)OCO2)C(C(=O)OCC)[N+](=O)[O-])C(=O)OCC','1'),
	(103228,3,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'7777DFEBE1AD6E1E-FICuS-01-A0','7777DFEBE1AD6E1E-FICTS-01-7F','7777DFEBE1AD6E1E-uuuuu-01-4F','InChI=1S/C17H21NO2/c1-12-10-15-14(11-16(12)19)8-5-9-18(15)17(20)13-6-3-2-4-7-13/h2-4,6-7,12,14-15H,5,8-11H2,1H3','InChIKey=TWQARODPHTYXIA-UHFFFAOYSA-N','CC1CC2C(CCCN2C(=O)c2ccccc2)CC1=O','1'),
	(103229,0,0,NULL,'Consistent with Molecular Formula','C9H15?NNaO7',272.2098,NULL,'AC5C004FE3247BBC-FICuS-01-79','AC5C004FE3247BBC-FICTS-01-58','AC5C004FE3247BBC-uuuuu-01-28','InChI=1S/C7H11NO5.C2H4O2.Na/c1-3-12-6(9)5(8-11)7(10)13-4-2;1-2(3)4;/h11H,3-4H2,1-2H3;1H3,(H,3,4);/q;;+1','InChIKey=LJCONQQCIXBURG-UHFFFAOYSA-N','*.CC(=O)O.CCOC(=O)C(=NO)C(=O)OCC.[Na+]',NULL),
	(103230,3,0,NULL,'Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'6CAAE3CB15805947-FICuS-01-66','6CAAE3CB15805947-FICTS-01-45','6CAAE3CB15805947-uuuuu-01-15','InChI=1S/C9H17NO/c11-8-3-4-9-7(6-8)2-1-5-10-9/h7-11H,1-6H2','InChIKey=QMQARUHERXCTNJ-UHFFFAOYSA-N','OC1CCC2NCCCC2C1','1'),
	(103231,1,0,'51384-41-9','Consistent with Molecular Formula','C27H24O3S',428.5448,NULL,'F4A45D45552FE977-FICuS-01-66','F4A45D45552FE977-FICTS-01-45','F4A45D45552FE977-uuuuu-01-15','InChI=1S/C27H24O3S/c1-21-17-19-25(20-18-21)31(29,30)26(22-11-5-2-6-12-22)27(28,23-13-7-3-8-14-23)24-15-9-4-10-16-24/h2-20,26,28H,1H3','InChIKey=GPZZPNBJJQLWBF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(c2ccccc2)C(O)(c2ccccc2)c2ccccc2)cc1','1'),
	(103232,0,0,'3708-04-1','Consistent with Molecular Formula','C9H10O3S',198.2362,'2-(Methylsulfonyl)acetophenone\nAcetophenone, 2-(methylsulfonyl)-\nWLN: WS1&1VR\nEthanone, 2-(methylsulfonyl)-1-phenyl-','F64809683AE879EC-FICuS-01-6F','F64809683AE879EC-FICTS-01-4E','F64809683AE879EC-uuuuu-01-1E','InChI=1S/C9H10O3S/c1-13(11,12)7-9(10)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=CAUSPZIZBLGLKW-UHFFFAOYSA-N','CS(=O)(=O)CC(=O)c1ccccc1',NULL),
	(103233,2,0,'25756-02-9','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'E85380DFD0B3EBFC-FICuS-01-97','E85380DFD0B3EBFC-FICTS-01-76','E85380DFD0B3EBFC-uuuuu-01-46','InChI=1S/C15H17NO/c16-14(12-7-3-1-4-8-12)11-15(17)13-9-5-2-6-10-13/h1-10,14-15,17H,11,16H2','InChIKey=HQFWJAGMDNUMAK-UHFFFAOYSA-N','NC(CC(O)c1ccccc1)c1ccccc1','1'),
	(103234,0,0,'3282-07-3','Consistent with Molecular Formula','C21H18',270.3732,NULL,'87DC094161967177-FICuS-01-37','87DC094161967177-FICTS-01-16','87DC094161967177-uuuuu-01-E6','InChI=1S/C21H18/c1-2-21(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h2-17H,1H2','InChIKey=AUICGMJCNRKTII-UHFFFAOYSA-N','C=CC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(103235,0,0,'51347-04-7','Consistent with Molecular Formula','C30H24O2S',448.5784,NULL,'512A813530D3F21A-FICuS-01-35','512A813530D3F21A-FICTS-01-14','512A813530D3F21A-uuuuu-01-E4','InChI=1S/C30H24O2S/c31-33(32)27(29(23-13-5-1-6-14-23)24-15-7-2-8-16-24)21-22-28(33)30(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H,21-22H2','InChIKey=MKAURJICEMIPOG-UHFFFAOYSA-N','O=S1(=O)C(=C(c2ccccc2)c2ccccc2)CCC1=C(c1ccccc1)c1ccccc1',NULL),
	(103236,0,0,'51347-04-7','Consistent with Molecular Formula','C30H24O2S',448.5784,NULL,'512A813530D3F21A-FICuS-01-35','512A813530D3F21A-FICTS-01-14','512A813530D3F21A-uuuuu-01-E4','InChI=1S/C30H24O2S/c31-33(32)27(29(23-13-5-1-6-14-23)24-15-7-2-8-16-24)21-22-28(33)30(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H,21-22H2','InChIKey=MKAURJICEMIPOG-UHFFFAOYSA-N','O=S1(=O)C(=C(c2ccccc2)c2ccccc2)CCC1=C(c1ccccc1)c1ccccc1',NULL),
	(103237,0,0,'4583-50-0','Consistent with Molecular Formula','C15H9NO3',251.241,'N-Benzoylphthalimide\nPhthalimide, N-benzoyl-\nWLN: T56 BVNVJ CVR\n1H-Isoindole-1,3(2H)-dione, 2-benzoyl-','E04FA78777A2E805-FICuS-01-60','E04FA78777A2E805-FICTS-01-3F','E04FA78777A2E805-uuuuu-01-0F','InChI=1S/C15H9NO3/c17-13(10-6-2-1-3-7-10)16-14(18)11-8-4-5-9-12(11)15(16)19/h1-9H','InChIKey=SDZZWFIVMZCSIB-UHFFFAOYSA-N','O=C(c1ccccc1)N1C(=O)c2ccccc2C1=O',NULL),
	(103238,2,0,'51439-47-5','Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'4E0884FD96E03C89-FICuS-01-69','4E0884FD96E03C89-FICTS-01-48','4E0884FD96E03C89-uuuuu-01-18','InChI=1S/C20H18O4/c1-13(21)17(19(23)15-9-5-3-6-10-15)18(14(2)22)20(24)16-11-7-4-8-12-16/h3-12,17-18H,1-2H3','InChIKey=IIHNJBVVXUOWFC-UHFFFAOYSA-N','CC(=O)C(C(=O)c1ccccc1)C(C(C)=O)C(=O)c1ccccc1','1'),
	(103239,0,0,NULL,'Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'C29B83A78718DDEF-FICuS-01-85','C29B83A78718DDEF-FICTS-01-64','C29B83A78718DDEF-uuuuu-01-34','InChI=1S/C21H17NO2/c23-20(16-17-10-4-1-5-11-17)22(19-14-8-3-9-15-19)21(24)18-12-6-2-7-13-18/h1-15H,16H2','InChIKey=AHPSDILLHQHILD-UHFFFAOYSA-N','O=C(Cc1ccccc1)N(C(=O)c1ccccc1)c1ccccc1',NULL),
	(103240,0,0,'26926-48-7','Consistent with Molecular Formula','C15H16S2',260.4114,NULL,'4D91BC4AEB03B21C-FICuS-01-75','4D91BC4AEB03B21C-FICTS-01-54','4D91BC4AEB03B21C-uuuuu-01-24','InChI=1S/C15H16S2/c16-11-12-17-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=JUHMSBSITSNFFN-UHFFFAOYSA-N','SCCSC(c1ccccc1)c1ccccc1',NULL),
	(103241,0,0,'32812-34-3','Consistent with Molecular Formula','C20H21N3',303.406,NULL,'95038585B3330895-FICuS-01-23','95038585B3330895-FICTS-01-02','95038585B3330895-uuuuu-01-D2','InChI=1S/C20H21N3/c1-16-13-18(14-17(2)21-16)15-23(20-11-7-4-8-12-20)22-19-9-5-3-6-10-19/h3-14,22H,15H2,1-2H3','InChIKey=UVMMQEZYYLDABR-UHFFFAOYSA-N','Cc1cc(CN(Nc2ccccc2)c2ccccc2)cc(C)n1',NULL),
	(103242,1,0,'32812-44-5','Consistent with Molecular Formula','C26H23N3O',393.4872,NULL,'C33F2356B669D69A-FICuS-01-61','C33F2356B669D69A-FICTS-01-40','C33F2356B669D69A-uuuuu-01-10','InChI=1S/C26H23N3O/c30-26(27-22-15-7-2-8-16-22)25(21-13-5-1-6-14-21)29(24-19-11-4-12-20-24)28-23-17-9-3-10-18-23/h1-20,25,28H,(H,27,30)','InChIKey=VYNSVDSXLQBBJB-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(c1ccccc1)N(Nc1ccccc1)c1ccccc1','1'),
	(103243,0,0,'32812-37-6','Consistent with Molecular Formula','C19H19N3',289.3792,NULL,'B306F7AEA4146146-FICuS-01-50','B306F7AEA4146146-FICTS-01-2F','B306F7AEA4146146-uuuuu-01-FF','InChI=1S/C19H19N3/c1-16-9-8-12-18(20-16)15-22(19-13-6-3-7-14-19)21-17-10-4-2-5-11-17/h2-14,21H,15H2,1H3','InChIKey=JXILEEXFHXGHMU-UHFFFAOYSA-N','Cc1cccc(CN(Nc2ccccc2)c2ccccc2)n1',NULL),
	(103244,1,0,'32812-50-3','Consistent with Molecular Formula','C26H21Cl2N3O',462.3774,NULL,'CD2E453889400B58-FICuS-01-4D','CD2E453889400B58-FICTS-01-2C','CD2E453889400B58-uuuuu-01-FC','InChI=1S/C26H21Cl2N3O/c27-21-15-7-9-17-23(21)30-31(24-18-10-8-16-22(24)28)25(19-11-3-1-4-12-19)26(32)29-20-13-5-2-6-14-20/h1-18,25,30H,(H,29,32)','InChIKey=DHUVRDXIBQEFEL-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(c1ccccc1)N(Nc1ccccc1Cl)c1ccccc1Cl','1'),
	(103245,0,0,'32812-40-1','Consistent with Molecular Formula','C22H19N3',325.4122,NULL,'6A977C593D56C535-FICuS-01-58','6A977C593D56C535-FICTS-01-37','6A977C593D56C535-uuuuu-01-07','InChI=1S/C22H19N3/c1-3-10-19(11-4-1)24-25(21-12-5-2-6-13-21)17-20-16-15-18-9-7-8-14-22(18)23-20/h1-16,24H,17H2','InChIKey=BQRJMSMMOOFKKT-UHFFFAOYSA-N','c1ccc(NN(Cc2ccc3ccccc3n2)c2ccccc2)cc1',NULL),
	(103246,0,0,'32812-31-0','Consistent with Molecular Formula','C25H22N2',350.4622,NULL,'6D3AD733923406FE-FICuS-01-59','6D3AD733923406FE-FICTS-01-38','6D3AD733923406FE-uuuuu-01-08','InChI=1S/C25H22N2/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22)27(24-19-11-4-12-20-24)26-23-17-9-3-10-18-23/h1-20,25-26H','InChIKey=YXESRKDORWIWKZ-UHFFFAOYSA-N','c1ccc(NN(c2ccccc2)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(103247,1,0,'32812-42-3','Consistent with Molecular Formula','C26H20N2O2',392.4562,NULL,'C0B4FD151EBD3679-FICuS-01-75','C0B4FD151EBD3679-FICTS-01-54','C0B4FD151EBD3679-uuuuu-01-24','InChI=1S/C26H20N2O2/c29-25-23-18-10-11-19-24(23)26(30-25,20-12-4-1-5-13-20)28(22-16-8-3-9-17-22)27-21-14-6-2-7-15-21/h1-19,27H','InChIKey=PQDYUISLXFIFGC-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(N(Nc2ccccc2)c2ccccc2)c2ccccc21','1'),
	(103248,0,0,'32812-32-1','Consistent with Molecular Formula','C18H17N3',275.3524,NULL,'76A272A7A79EA815-FICuS-01-5D','76A272A7A79EA815-FICTS-01-3C','76A272A7A79EA815-uuuuu-01-0C','InChI=1S/C18H17N3/c1-3-7-17(8-4-1)20-21(18-9-5-2-6-10-18)15-16-11-13-19-14-12-16/h1-14,20H,15H2','InChIKey=RISVVDKWFLDVHW-UHFFFAOYSA-N','c1ccc(NN(Cc2ccncc2)c2ccccc2)cc1',NULL),
	(103249,0,0,'32812-46-7','Consistent with Molecular Formula','C18H15Cl2N3',344.2426,NULL,'4DC2DB1FAE111D4F-FICuS-01-88','4DC2DB1FAE111D4F-FICTS-01-67','4DC2DB1FAE111D4F-uuuuu-01-37','InChI=1S/C18H15Cl2N3/c19-15-5-1-3-7-17(15)22-23(13-14-9-11-21-12-10-14)18-8-4-2-6-16(18)20/h1-12,22H,13H2','InChIKey=OEWOKUHPJQNSCI-UHFFFAOYSA-N','Clc1ccccc1NN(Cc1ccncc1)c1ccccc1Cl',NULL),
	(103250,0,0,'32812-47-8','Consistent with Molecular Formula','C18H15Cl2N3',344.2426,NULL,'4E8CE444E7396630-FICuS-01-53','4E8CE444E7396630-FICTS-01-32','4E8CE444E7396630-uuuuu-01-02','InChI=1S/C18H15Cl2N3/c19-15-8-1-3-10-17(15)22-23(13-14-7-5-6-12-21-14)18-11-4-2-9-16(18)20/h1-12,22H,13H2','InChIKey=CZQPBYNQKJYXJR-UHFFFAOYSA-N','Clc1ccccc1NN(Cc1ccccn1)c1ccccc1Cl',NULL),
	(103251,0,0,'32812-39-8','Consistent with Molecular Formula','C17H16N4',276.3402,NULL,'BA2260E86009D6F1-FICuS-01-51','BA2260E86009D6F1-FICTS-01-30','BA2260E86009D6F1-uuuuu-01-00','InChI=1S/C17H16N4/c1-3-7-15(8-4-1)20-21(17-9-5-2-6-10-17)14-16-13-18-11-12-19-16/h1-13,20H,14H2','InChIKey=VBXKYNWQDHSKJK-UHFFFAOYSA-N','c1ccc(NN(Cc2cnccn2)c2ccccc2)cc1',NULL),
	(103252,0,0,'32812-45-6','Consistent with Molecular Formula','C25H20Cl2N2',419.3524,NULL,'0E599C29437473A2-FICuS-01-40','0E599C29437473A2-FICTS-01-1F','0E599C29437473A2-uuuuu-01-EF','InChI=1S/C25H20Cl2N2/c26-21-15-7-9-17-23(21)28-29(24-18-10-8-16-22(24)27)25(19-11-3-1-4-12-19)20-13-5-2-6-14-20/h1-18,25,28H','InChIKey=PWPDXFILXCJNSV-UHFFFAOYSA-N','Clc1ccccc1NN(c1ccccc1Cl)C(c1ccccc1)c1ccccc1',NULL),
	(103253,0,0,'32812-48-9','Consistent with Molecular Formula','C22H17Cl2N3',394.3024,NULL,'1CF92EF77B67BB79-FICuS-01-88','1CF92EF77B67BB79-FICTS-01-67','1CF92EF77B67BB79-uuuuu-01-37','InChI=1S/C22H17Cl2N3/c23-18-8-2-5-11-21(18)26-27(22-12-6-3-9-19(22)24)15-17-14-13-16-7-1-4-10-20(16)25-17/h1-14,26H,15H2','InChIKey=NFTOJQIZCOHWFF-UHFFFAOYSA-N','Clc1ccccc1NN(Cc1ccc2ccccc2n1)c1ccccc1Cl',NULL),
	(103254,0,0,'32812-35-4','Consistent with Molecular Formula','C18H17N3',275.3524,NULL,'F7E45061CFA62AFF-FICuS-01-88','F7E45061CFA62AFF-FICTS-01-67','F7E45061CFA62AFF-uuuuu-01-37','InChI=1S/C18H17N3/c1-3-9-16(10-4-1)20-21(18-12-5-2-6-13-18)15-17-11-7-8-14-19-17/h1-14,20H,15H2','InChIKey=OLZRBNFRDDLQBK-UHFFFAOYSA-N','c1ccc(NN(Cc2ccccn2)c2ccccc2)cc1',NULL),
	(103255,0,0,'32812-51-4','Consistent with Molecular Formula','C18H15Cl2N3',344.2426,NULL,'1C21B74D9C1E04D7-FICuS-01-60','1C21B74D9C1E04D7-FICTS-01-3F','1C21B74D9C1E04D7-uuuuu-01-0F','InChI=1S/C18H15Cl2N3/c19-15-1-5-17(6-2-15)22-23(13-14-9-11-21-12-10-14)18-7-3-16(20)4-8-18/h1-12,22H,13H2','InChIKey=RVFRHSFHAZEEQE-UHFFFAOYSA-N','Clc1ccc(NN(Cc2ccncc2)c2ccc(Cl)cc2)cc1',NULL),
	(103256,0,0,'32812-41-2','Consistent with Molecular Formula','C20H17N3',299.3744,NULL,'142EA9BE28082EED-FICuS-01-76','142EA9BE28082EED-FICTS-01-55','142EA9BE28082EED-uuuuu-01-25','InChI=1S/C20H17N3/c21-15-17-11-13-18(14-12-17)16-23(20-9-5-2-6-10-20)22-19-7-3-1-4-8-19/h1-14,22H,16H2','InChIKey=ZTYYHJACKMBDSJ-UHFFFAOYSA-N','N#Cc1ccc(CN(Nc2ccccc2)c2ccccc2)cc1',NULL),
	(103257,0,0,'18738-55-1','Consistent with Molecular Formula','C28H26O3S',442.5716,NULL,'28B3777466216C21-FICuS-01-2A','28B3777466216C21-FICTS-01-09','28B3777466216C21-uuuuu-01-D9','InChI=1S/C28H26O3S/c29-27(23-13-5-1-6-14-23,24-15-7-2-8-16-24)21-32(31)22-28(30,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20,29-30H,21-22H2','InChIKey=UAIGPZLIDQCZEY-UHFFFAOYSA-N','O=S(CC(O)(c1ccccc1)c1ccccc1)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(103258,0,0,'51347-01-4','Consistent with Molecular Formula','C32H34O7S',562.6764,NULL,'BCCB34DF43170B7A-FICuS-01-7B','BCCB34DF43170B7A-FICTS-01-5A','BCCB34DF43170B7A-uuuuu-01-2A','InChI=1S/C32H34O7S/c1-36-27-13-5-23(6-14-27)31(33,24-7-15-28(37-2)16-8-24)21-40(35)22-32(34,25-9-17-29(38-3)18-10-25)26-11-19-30(39-4)20-12-26/h5-20,33-34H,21-22H2,1-4H3','InChIKey=UZFQLBXAHCYXCH-UHFFFAOYSA-N','COc1ccc(C(O)(CS(=O)CC(O)(c2ccc(OC)cc2)c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(103259,1,0,'14799-06-5','Consistent with Molecular Formula','C17H18O3S',302.3874,NULL,'BF2AD4B59CE3CA0C-FICuS-01-9C','BF2AD4B59CE3CA0C-FICTS-01-7B','BF2AD4B59CE3CA0C-uuuuu-01-4B','InChI=1S/C17H18O3S/c18-17(14-8-3-1-4-9-14,15-10-5-2-6-11-15)16-12-7-13-21(16,19)20/h1-6,8-11,16,18H,7,12-13H2','InChIKey=QPAKBUVGLPWWGD-UHFFFAOYSA-N','O=S1(=O)CCCC1C(O)(c1ccccc1)c1ccccc1','1'),
	(103260,0,2,'23825-28-7','Consistent with Molecular Formula','C25H19NO3',381.43,NULL,'2F690502E71387AC-FICuS-01-48','2F690502E71387AC-FICTS-01-27','2F690502E71387AC-uuuuu-01-F7','InChI=1S/C25H19NO3/c27-23(18-16-20-10-4-1-5-11-20)26(25(29)22-14-8-3-9-15-22)24(28)19-17-21-12-6-2-7-13-21/h1-19H','InChIKey=LBJMEPDITUKEKV-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)N(C(=O)/C=C/c1ccccc1)C(=O)c1ccccc1','1'),
	(103261,1,0,NULL,'Consistent with Molecular Formula','C9H18O3S',206.2994,NULL,'7B1319DC9DB23C6B-FICuS-01-74','7B1319DC9DB23C6B-FICTS-01-53','7B1319DC9DB23C6B-uuuuu-01-23','InChI=1S/C9H18O3S/c1-3-9(10,4-2)8-6-5-7-13(8,11)12/h8,10H,3-7H2,1-2H3','InChIKey=VWRFASWSEFZBOC-UHFFFAOYSA-N','CCC(O)(CC)C1CCCS1(=O)=O','1'),
	(103262,1,0,'16248-66-1','Consistent with Molecular Formula','C27H24O3S',428.5448,NULL,'EF7FBC5765A2D71F-FICuS-01-90','EF7FBC5765A2D71F-FICTS-01-6F','EF7FBC5765A2D71F-uuuuu-01-3F','InChI=1S/C27H24O3S/c28-27(24-17-9-3-10-18-24,25-19-11-4-12-20-25)26(23-15-7-2-8-16-23)31(29,30)21-22-13-5-1-6-14-22/h1-20,26,28H,21H2','InChIKey=LVNDFAKBQMCCEG-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)C(c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(103263,0,0,'23825-29-8','Consistent with Molecular Formula','C24H21NO3',371.4348,'Tri-p-toluamide','CF1326DF75A2D18D-FICuS-01-76','CF1326DF75A2D18D-FICTS-01-55','CF1326DF75A2D18D-uuuuu-01-25','InChI=1S/C24H21NO3/c1-16-4-10-19(11-5-16)22(26)25(23(27)20-12-6-17(2)7-13-20)24(28)21-14-8-18(3)9-15-21/h4-15H,1-3H3','InChIKey=IQGDNAGWWWCENP-UHFFFAOYSA-N','Cc1ccc(C(=O)N(C(=O)c2ccc(C)cc2)C(=O)c2ccc(C)cc2)cc1',NULL),
	(103264,0,0,'614-34-6','Consistent with Molecular Formula','C14H12O2',212.2476,'p-Tolyl benzoate\n4-Methylphenyl benzoate\nBenzoic acid, 4-methylphenyl ester\nBenzoic acid, p-tolyl ester','5F1DD95C289DCD3F-FICuS-01-93','5F1DD95C289DCD3F-FICTS-01-72','5F1DD95C289DCD3F-uuuuu-01-42','InChI=1S/C14H12O2/c1-11-7-9-13(10-8-11)16-14(15)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=LLRZUDIHEZXFGV-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccccc2)cc1',NULL),
	(103265,0,0,'81724-81-4','Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'F734AC57BC203B32-FICuS-01-5C','F734AC57BC203B32-FICTS-01-3B','F734AC57BC203B32-uuuuu-01-0B','InChI=1S/C18H19NO2/c1-18(2,3)19(16(20)14-10-6-4-7-11-14)17(21)15-12-8-5-9-13-15/h4-13H,1-3H3','InChIKey=VIGUAFPVADYCDR-UHFFFAOYSA-N','CC(C)(C)N(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(103266,0,0,NULL,'Consistent with Molecular Formula','C22H17NO3',343.3812,NULL,'F9AF6517496683DF-FICuS-01-6E','F9AF6517496683DF-FICTS-01-4D','F9AF6517496683DF-uuuuu-01-1D','InChI=1S/C22H17NO3/c1-16-12-14-19(15-13-16)22(26)23(20(24)17-8-4-2-5-9-17)21(25)18-10-6-3-7-11-18/h2-15H,1H3','InChIKey=CHEXJPBWBYMKGD-UHFFFAOYSA-N','Cc1ccc(C(=O)N(C(=O)c2ccccc2)C(=O)c2ccccc2)cc1',NULL),
	(103267,0,0,'1029-94-3','Consistent with Molecular Formula','C17H12O2',248.2806,'2,6-Diphenyl-.gamma.-pyrone\n4H-Pyran-4-one, 2,6-diphenyl-\n4H-Pyran-4-one, 2,6-diphenyl-','3A6B771FE4463A1E-FICuS-01-65','3A6B771FE4463A1E-FICTS-01-44','3A6B771FE4463A1E-uuuuu-01-14','InChI=1S/C17H12O2/c18-15-11-16(13-7-3-1-4-8-13)19-17(12-15)14-9-5-2-6-10-14/h1-12H','InChIKey=UWCKXOXEYVSRSD-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc(-c2ccccc2)c1',NULL),
	(103268,0,0,'10037-16-8','Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'05B2A7306A904F23-FICuS-01-3A','05B2A7306A904F23-FICTS-01-19','05B2A7306A904F23-uuuuu-01-E9','InChI=1S/C19H14O3/c1-13-18(19(21)15-10-6-3-7-11-15)16(20)12-17(22-13)14-8-4-2-5-9-14/h2-12H,1H3','InChIKey=IDAOALJTNZUCAB-UHFFFAOYSA-N','Cc1oc(-c2ccccc2)cc(=O)c1C(=O)c1ccccc1',NULL),
	(103269,0,0,'5324-89-0','Consistent with Molecular Formula','C15H16O3S',276.3496,NULL,'55C7B30B35BF02DA-FICuS-01-69','55C7B30B35BF02DA-FICTS-01-48','55C7B30B35BF02DA-uuuuu-01-18','InChI=1S/C15H16O3S/c1-19(17,18)12-15(16,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,16H,12H2,1H3','InChIKey=WJACSUGFAFYOJF-UHFFFAOYSA-N','CS(=O)(=O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(103270,0,3,NULL,'Consistent with Molecular Formula','C27H21NO3',407.4678,'Tricinnamamide','2BD8D2E3F94757E1-FICuS-01-71','2BD8D2E3F94757E1-FICTS-01-50','3F4FE66EAA7086B8-uuuuu-01-30','InChI=1S/C27H21NO3/c29-25(19-16-22-10-4-1-5-11-22)28(26(30)20-17-23-12-6-2-7-13-23)27(31)21-18-24-14-8-3-9-15-24/h1-21H/b19-16+,20-17?,21-18?','InChIKey=GGOUTAXSTICLOM-CABJKHQPSA-N','O=C(/C=C/c1ccccc1)N(C(=O)/C=C/c1ccccc1)C(=O)/C=C/c1ccccc1','1'),
	(103271,0,0,'4359-34-6','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'DAF83B333915033B-FICuS-01-4F','DAF83B333915033B-FICTS-01-2E','DAF83B333915033B-uuuuu-01-FE','InChI=1S/C15H14O2/c1-3-7-13(8-4-1)15(16-11-12-17-15)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=HRTCGZZYZFEBHO-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)OCCO2)cc1',NULL),
	(103272,0,0,NULL,'Consistent with Molecular Formula','C23H21N',311.4256,NULL,'A3862A0F82C6E181-FICuS-01-54','A3862A0F82C6E181-FICTS-01-33','A3862A0F82C6E181-uuuuu-01-03','InChI=1S/C23H21N/c24-19-23(16-20-10-4-1-5-11-20,17-21-12-6-2-7-13-21)18-22-14-8-3-9-15-22/h1-15H,16-18H2','InChIKey=JKENZJAHUWCPAP-UHFFFAOYSA-N','N#CC(Cc1ccccc1)(Cc1ccccc1)Cc1ccccc1',NULL),
	(103273,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O2',142.1572,'1,4-Benzenediol, compd. with hydrazine (1:1)','5FFE46506E610249-FICuS-01-4D','5FFE46506E610249-FICTS-01-2C','46CE025E0D6FAAEA-uuuuu-01-3C','InChI=1S/C6H6O2.H4N2/c7-5-1-2-6(8)4-3-5;1-2/h1-4,7-8H;1-2H2','InChIKey=XTOKBQLTBGASEX-UHFFFAOYSA-N','NN.Oc1ccc(O)cc1',NULL),
	(103274,1,0,'33641-39-3','Consistent with Molecular Formula','C20H16O3S',336.4046,NULL,'412EDD7742E70A22-FICuS-01-50','412EDD7742E70A22-FICTS-01-2F','412EDD7742E70A22-uuuuu-01-FF','InChI=1S/C20H16O3S/c21-19(16-10-4-1-5-11-16)20(17-12-6-2-7-13-17)24(22,23)18-14-8-3-9-15-18/h1-15,20H','InChIKey=VWCUNOQQIDRICG-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(103275,0,0,NULL,'Consistent with Molecular Formula','C21H20O2S',336.4478,NULL,'2866F0D2A97AA0DB-FICuS-01-72','2866F0D2A97AA0DB-FICTS-01-51','2866F0D2A97AA0DB-uuuuu-01-21','InChI=1S/C21H20O2S/c22-24(23,20-14-8-3-9-15-20)21(16-18-10-4-1-5-11-18)17-19-12-6-2-7-13-19/h1-15,21H,16-17H2','InChIKey=AYNNBKOPYXKXRW-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(Cc1ccccc1)Cc1ccccc1',NULL),
	(103276,0,0,'50385-03-0','Consistent with Molecular Formula','C14H11ClN2O5S',354.7643,NULL,'1D38C604F8E66E9D-FICuS-01-75','1D38C604F8E66E9D-FICTS-01-54','1D38C604F8E66E9D-uuuuu-01-24','InChI=1S/C14H11ClN2O5S/c15-9-14(18)16-10-1-5-12(6-2-10)23(21,22)13-7-3-11(4-8-13)17(19)20/h1-8H,9H2,(H,16,18)','InChIKey=JABAJYSTIGQAFU-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(103277,0,0,'41946-66-1','Consistent with Molecular Formula','C26H20O2S',396.5028,NULL,'45B9C79AFE7ECD66-FICuS-01-99','45B9C79AFE7ECD66-FICTS-01-78','45B9C79AFE7ECD66-uuuuu-01-48','InChI=1S/C26H20O2S/c27-29(28,24-19-11-4-12-20-24)26(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)22-15-7-2-8-16-22/h1-20H','InChIKey=LRKIMQMCYNSPJI-UHFFFAOYSA-N','O=S(=O)(C(=C(c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(103278,0,0,'4253-99-0','Consistent with Molecular Formula','C10H22O2S',206.3426,'Dipentyl sulfone\nPentane, 1,1\'-sulfonylbis-\nPentyl sulfone','D5569EDCE0969D7D-FICuS-01-8C','D5569EDCE0969D7D-FICTS-01-6B','D5569EDCE0969D7D-uuuuu-01-3B','InChI=1S/C10H22O2S/c1-3-5-7-9-13(11,12)10-8-6-4-2/h3-10H2,1-2H3','InChIKey=NLUGCAKOZAODBF-UHFFFAOYSA-N','CCCCCS(=O)(=O)CCCCC',NULL),
	(103279,0,0,'51347-05-8','Consistent with Molecular Formula','C27H22O2S',410.5296,NULL,'26302379DA889B8B-FICuS-01-51','26302379DA889B8B-FICTS-01-30','26302379DA889B8B-uuuuu-01-00','InChI=1S/C27H22O2S/c28-30(29,21-22-13-5-1-6-14-22)27(25-19-11-4-12-20-25)26(23-15-7-2-8-16-23)24-17-9-3-10-18-24/h1-20H,21H2','InChIKey=GELCKJMFSAGHOF-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)C(=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(103280,0,0,'51384-40-8','Consistent with Molecular Formula','C12H26O4S',266.395,NULL,'49C221B00709A245-FICuS-01-2A','49C221B00709A245-FICTS-01-09','49C221B00709A245-uuuuu-01-D9','InChI=1S/C12H26O4S/c1-5-11(13,6-2)9-17(15,16)10-12(14,7-3)8-4/h13-14H,5-10H2,1-4H3','InChIKey=ZAHJBANHIXXRBR-UHFFFAOYSA-N','CCC(O)(CC)CS(=O)(=O)CC(O)(CC)CC',NULL),
	(103281,2,0,NULL,'Consistent with Molecular Formula','C20H19Cl2N',344.2828,NULL,'8A0EFF1BD3450060-FICuS-01-5A','8A0EFF1BD3450060-FICTS-01-39','8AF258FEECC8D92E-uuuuu-01-56','InChI=1S/C20H18ClN.ClH/c21-19(16-10-4-1-5-11-16)20(17-12-6-2-7-13-17)22-18-14-8-3-9-15-18;/h1-15,19-20,22H;1H','InChIKey=ZBZDJHGISKPEQH-UHFFFAOYSA-N','Cl.ClC(c1ccccc1)C(Nc1ccccc1)c1ccccc1','1'),
	(103282,1,0,'15833-49-5','Consistent with Molecular Formula','C20H17NO',287.3604,NULL,'9EAD009D9E1D86B5-FICuS-01-7F','9EAD009D9E1D86B5-FICTS-01-5E','9EAD009D9E1D86B5-uuuuu-01-2E','InChI=1S/C20H17NO/c22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21-18-14-8-3-9-15-18/h1-15,20,22H','InChIKey=ZHTOXPUFUPXHPZ-UHFFFAOYSA-N','OC(/C(=N/c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(103283,0,0,NULL,'Consistent with Molecular Formula','C28H25NO2',407.511,NULL,'AC2C8AFA003DB820-FICuS-01-73','AC2C8AFA003DB820-FICTS-01-52','AC2C8AFA003DB820-uuuuu-01-22','InChI=1S/C28H25NO2/c30-27(29-26-19-11-4-12-20-26)31-22-28(24-15-7-2-8-16-24,25-17-9-3-10-18-25)21-23-13-5-1-6-14-23/h1-20H,21-22H2,(H,29,30)','InChIKey=CUJWHMDUXZCIEX-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC(Cc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(103284,3,0,'67498-91-3','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'E66ED847C58779B6-FICuS-01-73','E66ED847C58779B6-FICTS-01-52','E66ED847C58779B6-uuuuu-01-22','InChI=1S/C14H17NO2/c16-14(15-12-4-2-1-3-5-12)17-13-9-10-6-7-11(13)8-10/h1-5,10-11,13H,6-9H2,(H,15,16)','InChIKey=CRMYNPHJSBHDEU-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC1CC2CCC1C2','1'),
	(103285,2,0,'82940-37-2','Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'D686A428C7F8BEAE-FICuS-01-93','D686A428C7F8BEAE-FICTS-01-72','D686A428C7F8BEAE-uuuuu-01-42','InChI=1S/C20H19NO/c22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21-18-14-8-3-9-15-18/h1-15,19-22H','InChIKey=YSXHSIGXGNGIRZ-UHFFFAOYSA-N','OC(c1ccccc1)C(Nc1ccccc1)c1ccccc1','1'),
	(103286,0,0,'23825-32-3','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'FBAF3913C8618CF6-FICuS-01-7F','FBAF3913C8618CF6-FICTS-01-5E','FBAF3913C8618CF6-uuuuu-01-2E','InChI=1S/C15H13NO2/c1-16(14(17)12-8-4-2-5-9-12)15(18)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=ALISWIYMUVXSIG-UHFFFAOYSA-N','CN(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(103287,1,0,'33555-66-7','Consistent with Molecular Formula','C21H19N3O',329.4006,NULL,'F8CA7A7EE9E097D2-FICuS-01-96','F8CA7A7EE9E097D2-FICTS-01-75','F8CA7A7EE9E097D2-uuuuu-01-45','InChI=1S/C21H19N3O/c22-21(25)20(18-14-8-3-9-15-18)24-23-19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,20,24H,(H2,22,25)','InChIKey=UYYDFBVZCVBSLP-UHFFFAOYSA-N','NC(=O)C(NN=C(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(103288,0,0,'3027-01-8','Consistent with Molecular Formula','C20H15NO2',301.344,'Dibenzanilide\nN,N-Dibenzoylaniline\nBenzamide, N-benzoyl-N-phenyl-\nDibenzamide, N-phenyl-','D571C217AA7A2364-FICuS-01-4E','D571C217AA7A2364-FICTS-01-2D','D571C217AA7A2364-uuuuu-01-FD','InChI=1S/C20H15NO2/c22-19(16-10-4-1-5-11-16)21(18-14-8-3-9-15-18)20(23)17-12-6-2-7-13-17/h1-15H','InChIKey=ZUNDRXKRBGPGHN-UHFFFAOYSA-N','O=C(c1ccccc1)N(C(=O)c1ccccc1)c1ccccc1',NULL),
	(103289,0,0,'23825-26-5','Consistent with Molecular Formula','C23H19NO3',357.408,NULL,'592A71CC641B2955-FICuS-01-48','592A71CC641B2955-FICTS-01-27','592A71CC641B2955-uuuuu-01-F7','InChI=1S/C23H19NO3/c1-16-8-12-19(13-9-16)22(26)24(21(25)18-6-4-3-5-7-18)23(27)20-14-10-17(2)11-15-20/h3-15H,1-2H3','InChIKey=GTUPUBQWNMMBFT-UHFFFAOYSA-N','Cc1ccc(C(=O)N(C(=O)c2ccccc2)C(=O)c2ccc(C)cc2)cc1',NULL),
	(103290,1,0,'51241-27-1','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'28A925BAC21ABE2A-FICuS-01-76','28A925BAC21ABE2A-FICTS-01-55','28A925BAC21ABE2A-uuuuu-01-25','InChI=1S/C10H11NO2/c1-13-9-4-2-8(3-5-9)10(12)6-7-11/h2-5,10,12H,6H2,1H3','InChIKey=HQMWYPRJRGJPJV-UHFFFAOYSA-N','COc1ccc(C(O)CC#N)cc1','1'),
	(103291,1,0,NULL,'Consistent with Molecular Formula','C20H18O2S',322.421,NULL,'61995F682C711E93-FICuS-01-48','61995F682C711E93-FICTS-01-27','61995F682C711E93-uuuuu-01-F7','InChI=1S/C20H18O2S/c21-23(22,19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-15,20H,16H2','InChIKey=QSWUZFDEUFGFKS-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(Cc1ccccc1)c1ccccc1','1'),
	(103292,0,0,'33641-38-2','Consistent with Molecular Formula','C27H24O2S',412.5454,NULL,'AE030014B9CBF8A1-FICuS-01-65','AE030014B9CBF8A1-FICTS-01-44','AE030014B9CBF8A1-uuuuu-01-14','InChI=1S/C27H24O2S/c28-30(29,26-19-11-4-12-20-26)27(25-17-9-3-10-18-25,21-23-13-5-1-6-14-23)22-24-15-7-2-8-16-24/h1-20H,21-22H2','InChIKey=HTUMGVKVDVFUGR-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(Cc1ccccc1)(Cc1ccccc1)c1ccccc1',NULL),
	(103293,1,1,'33555-68-9','Consistent with Molecular Formula','C22H19N3O2',357.411,NULL,'B49EFF36CA8AAF3A-FICuS-01-A8','B49EFF36CA8AAF3A-FICTS-01-87','B49EFF36CA8AAF3A-uuuuu-01-57','InChI=1S/C22H19N3O2/c23-22(27)20(17-12-6-2-7-13-17)25-24-19(16-10-4-1-5-11-16)21(26)18-14-8-3-9-15-18/h1-15,20,25H,(H2,23,27)','InChIKey=IEVUWCAYCDKDCP-UHFFFAOYSA-N','NC(=O)C(N/N=C(/C(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(103294,0,0,'34620-27-4','Consistent with Molecular Formula','C27H21N3O',403.4824,NULL,'443067A240B524A6-FICuS-01-2A','443067A240B524A6-FICTS-01-09','443067A240B524A6-uuuuu-01-D9','InChI=1S/C27H21N3O/c28-26(31)27(19-11-3-1-4-12-19,20-13-5-2-6-14-20)30-29-25-23-17-9-7-15-21(23)22-16-8-10-18-24(22)25/h1-18,30H,(H2,28,31)','InChIKey=JPMLLAFIQXBDEE-UHFFFAOYSA-N','NC(=O)C(NN=C1c2ccccc2-c2ccccc21)(c1ccccc1)c1ccccc1',NULL),
	(103295,0,0,'32320-16-4','Consistent with Molecular Formula','C10H8Cl2N4S',287.166,NULL,'FA9F80D71417D59D-FICuS-01-73','FA9F80D71417D59D-FICTS-01-52','FA9F80D71417D59D-uuuuu-01-22','InChI=1S/C10H8Cl2N4S/c1-5-9(17-10(13)14-5)16-15-7-4-2-3-6(11)8(7)12/h2-4H,1H3,(H2,13,14)','InChIKey=BYFCNCNFZVHKBK-UHFFFAOYSA-N','Cc1nc(N)sc1/N=N/c1cccc(Cl)c1Cl',NULL),
	(103296,0,0,'58285-64-6','Consistent with Molecular Formula','C10H9ClN4S',252.7209,NULL,'A7006C4122A4DA57-FICuS-01-47','A7006C4122A4DA57-FICTS-01-26','A7006C4122A4DA57-uuuuu-01-F6','InChI=1S/C10H9ClN4S/c1-6-9(16-10(12)13-6)15-14-8-4-2-7(11)3-5-8/h2-5H,1H3,(H2,12,13)','InChIKey=FYYDAMCPSFBFAE-UHFFFAOYSA-N','Cc1nc(N)sc1/N=N/c1ccc(Cl)cc1',NULL),
	(103297,0,0,'33174-95-7','Consistent with Molecular Formula','C12H14N4S',246.3294,NULL,'4AD758ED549C9E39-FICuS-01-7C','4AD758ED549C9E39-FICTS-01-5B','4AD758ED549C9E39-uuuuu-01-2B','InChI=1S/C12H14N4S/c1-3-9-6-4-5-7-10(9)15-16-11-8(2)14-12(13)17-11/h4-7H,3H2,1-2H3,(H2,13,14)','InChIKey=IYIUAIAIFLLOPH-UHFFFAOYSA-N','CCc1ccccc1/N=N/c1sc(N)nc1C',NULL),
	(103298,0,0,'33175-14-3','Consistent with Molecular Formula','C12H13ClN4O2S',312.7733,NULL,'77A5CE08B05142B4-FICuS-01-4F','77A5CE08B05142B4-FICTS-01-2E','77A5CE08B05142B4-uuuuu-01-FE','InChI=1S/C12H13ClN4O2S/c1-6-11(20-12(14)15-6)17-16-8-4-7(13)9(18-2)5-10(8)19-3/h4-5H,1-3H3,(H2,14,15)','InChIKey=BTLQTKQKYKVEGC-UHFFFAOYSA-N','COc1cc(OC)c(/N=N/c2sc(N)nc2C)cc1Cl',NULL),
	(103299,0,0,'33175-13-2','Consistent with Molecular Formula','C12H13ClN4O2S',312.7733,NULL,'2AF833412364B06B-FICuS-01-3C','2AF833412364B06B-FICTS-01-1B','2AF833412364B06B-uuuuu-01-EB','InChI=1S/C12H13ClN4O2S/c1-6-11(20-12(14)15-6)17-16-8-5-9(18-2)7(13)4-10(8)19-3/h4-5H,1-3H3,(H2,14,15)','InChIKey=IYAWCVXYNGGHJW-UHFFFAOYSA-N','COc1cc(/N=N/c2sc(N)nc2C)c(OC)cc1Cl',NULL),
	(103300,0,0,'33175-08-5','Consistent with Molecular Formula','C12H14N4O2S',278.3282,NULL,'BAC064B7926382C5-FICuS-01-56','BAC064B7926382C5-FICTS-01-35','BAC064B7926382C5-uuuuu-01-05','InChI=1S/C12H14N4O2S/c1-7-11(19-12(13)14-7)16-15-9-5-4-8(17-2)6-10(9)18-3/h4-6H,1-3H3,(H2,13,14)','InChIKey=GEEPBAGPAIGOPG-UHFFFAOYSA-N','COc1ccc(/N=N/c2sc(N)nc2C)c(OC)c1',NULL),
	(103301,0,0,'33175-01-8','Consistent with Molecular Formula','C12H14N4S',246.3294,NULL,'5CE0783F6FA19AEE-FICuS-01-8E','5CE0783F6FA19AEE-FICTS-01-6D','5CE0783F6FA19AEE-uuuuu-01-3D','InChI=1S/C12H14N4S/c1-7-5-4-6-10(8(7)2)15-16-11-9(3)14-12(13)17-11/h4-6H,1-3H3,(H2,13,14)','InChIKey=LGEQNNTZQRFRPC-UHFFFAOYSA-N','Cc1cccc(/N=N/c2sc(N)nc2C)c1C',NULL),
	(103302,0,0,'33174-94-6','Consistent with Molecular Formula','C11H12N4S',232.3026,NULL,'34C2649CAEF07532-FICuS-01-56','34C2649CAEF07532-FICTS-01-35','34C2649CAEF07532-uuuuu-01-05','InChI=1S/C11H12N4S/c1-7-3-5-9(6-4-7)14-15-10-8(2)13-11(12)16-10/h3-6H,1-2H3,(H2,12,13)','InChIKey=VSJDDKBUJJEEOI-UHFFFAOYSA-N','Cc1ccc(/N=N/c2sc(N)nc2C)cc1',NULL),
	(103303,0,0,'33175-03-0','Consistent with Molecular Formula','C12H14N4S',246.3294,NULL,'734B3AE733EDF2B4-FICuS-01-74','734B3AE733EDF2B4-FICTS-01-53','734B3AE733EDF2B4-uuuuu-01-23','InChI=1S/C12H14N4S/c1-7-4-5-8(2)10(6-7)15-16-11-9(3)14-12(13)17-11/h4-6H,1-3H3,(H2,13,14)','InChIKey=JFSPRUWNUZCXJB-UHFFFAOYSA-N','Cc1ccc(C)c(/N=N/c2sc(N)nc2C)c1',NULL),
	(103304,0,0,'33174-93-5','Consistent with Molecular Formula','C10H9BrN4S',297.1719,NULL,'B6F9BF64D8239AD1-FICuS-01-80','B6F9BF64D8239AD1-FICTS-01-5F','B6F9BF64D8239AD1-uuuuu-01-2F','InChI=1S/C10H9BrN4S/c1-6-9(16-10(12)13-6)15-14-8-5-3-2-4-7(8)11/h2-5H,1H3,(H2,12,13)','InChIKey=KBPPJJJWOGWJHT-UHFFFAOYSA-N','Cc1nc(N)sc1/N=N/c1ccccc1Br',NULL),
	(103305,0,0,'33174-96-8','Consistent with Molecular Formula','C12H14N4OS',262.3288,NULL,'ABFC5214A2A20D36-FICuS-01-62','ABFC5214A2A20D36-FICTS-01-41','ABFC5214A2A20D36-uuuuu-01-11','InChI=1S/C12H14N4OS/c1-3-17-10-6-4-9(5-7-10)15-16-11-8(2)14-12(13)18-11/h4-7H,3H2,1-2H3,(H2,13,14)','InChIKey=ZIGJSLVHTQKIHL-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2sc(N)nc2C)cc1',NULL),
	(103306,0,0,'33175-12-1','Consistent with Molecular Formula','C10H7Cl2N5O2S',332.1636,NULL,'D0058289DF907A0C-FICuS-01-59','D0058289DF907A0C-FICTS-01-38','D0058289DF907A0C-uuuuu-01-08','InChI=1S/C10H7Cl2N5O2S/c1-4-9(20-10(13)14-4)16-15-7-2-6(12)8(17(18)19)3-5(7)11/h2-3H,1H3,(H2,13,14)','InChIKey=BEOGUAZIXAMUJG-UHFFFAOYSA-N','Cc1nc(N)sc1/N=N/c1cc(Cl)c([N+](=O)[O-])cc1Cl',NULL),
	(103307,0,0,'33175-05-2','Consistent with Molecular Formula','C12H14N4S',246.3294,NULL,'B5B657F1812060D6-FICuS-01-44','B5B657F1812060D6-FICTS-01-23','B5B657F1812060D6-uuuuu-01-F3','InChI=1S/C12H14N4S/c1-7-4-5-10(6-8(7)2)15-16-11-9(3)14-12(13)17-11/h4-6H,1-3H3,(H2,13,14)','InChIKey=GURHYJXYUYTCLC-UHFFFAOYSA-N','Cc1ccc(/N=N/c2sc(N)nc2C)cc1C',NULL),
	(103308,0,0,'33175-02-9','Consistent with Molecular Formula','C12H14N4S',246.3294,NULL,'6423C25ED5618DE2-FICuS-01-58','6423C25ED5618DE2-FICTS-01-37','6423C25ED5618DE2-uuuuu-01-07','InChI=1S/C12H14N4S/c1-7-4-5-10(8(2)6-7)15-16-11-9(3)14-12(13)17-11/h4-6H,1-3H3,(H2,13,14)','InChIKey=VFQDBWZCEVMLFK-UHFFFAOYSA-N','Cc1ccc(/N=N/c2sc(N)nc2C)c(C)c1',NULL),
	(103309,0,0,'33175-04-1','Consistent with Molecular Formula','C12H14N4S',246.3294,NULL,'7931B4CB5A6E4D60-FICuS-01-65','7931B4CB5A6E4D60-FICTS-01-44','7931B4CB5A6E4D60-uuuuu-01-14','InChI=1S/C12H14N4S/c1-7-5-4-6-8(2)10(7)15-16-11-9(3)14-12(13)17-11/h4-6H,1-3H3,(H2,13,14)','InChIKey=YZWSMWNVDABUHI-UHFFFAOYSA-N','Cc1cccc(C)c1/N=N/c1sc(N)nc1C',NULL),
	(103310,0,0,'33175-11-0','Consistent with Molecular Formula','C11H11ClN4S',266.7477,NULL,'3FD1E3424802BF9A-FICuS-01-63','3FD1E3424802BF9A-FICTS-01-42','3FD1E3424802BF9A-uuuuu-01-12','InChI=1S/C11H11ClN4S/c1-6-4-3-5-8(12)9(6)15-16-10-7(2)14-11(13)17-10/h3-5H,1-2H3,(H2,13,14)','InChIKey=VHZMQIYOUBRZGV-UHFFFAOYSA-N','Cc1cccc(Cl)c1/N=N/c1sc(N)nc1C',NULL),
	(103311,0,0,'33175-09-6','Consistent with Molecular Formula','C12H14N4O2S',278.3282,NULL,'7AF101B224E8D227-FICuS-01-4D','7AF101B224E8D227-FICTS-01-2C','7AF101B224E8D227-uuuuu-01-FC','InChI=1S/C12H14N4O2S/c1-7-11(19-12(13)14-7)16-15-9-6-8(17-2)4-5-10(9)18-3/h4-6H,1-3H3,(H2,13,14)','InChIKey=CEFCAWQVVAPFJS-UHFFFAOYSA-N','COc1ccc(OC)c(/N=N/c2sc(N)nc2C)c1',NULL),
	(103312,0,0,'33175-00-7','Consistent with Molecular Formula','C10H8Br2N4S',376.068,NULL,'8A24ED54AC451956-FICuS-01-5A','8A24ED54AC451956-FICTS-01-39','8A24ED54AC451956-uuuuu-01-09','InChI=1S/C10H8Br2N4S/c1-5-9(17-10(13)14-5)16-15-8-4-6(11)2-3-7(8)12/h2-4H,1H3,(H2,13,14)','InChIKey=ICNVAUGTTYRUNQ-UHFFFAOYSA-N','Cc1nc(N)sc1/N=N/c1cc(Br)ccc1Br',NULL),
	(103313,0,0,'33174-99-1','Consistent with Molecular Formula','C10H8Br2N4S',376.068,NULL,'143B3A9C4D5DAC82-FICuS-01-70','143B3A9C4D5DAC82-FICTS-01-4F','143B3A9C4D5DAC82-uuuuu-01-1F','InChI=1S/C10H8Br2N4S/c1-5-9(17-10(13)14-5)16-15-8-3-2-6(11)4-7(8)12/h2-4H,1H3,(H2,13,14)','InChIKey=IPIRUFZVWRRUNH-UHFFFAOYSA-N','Cc1nc(N)sc1/N=N/c1ccc(Br)cc1Br',NULL),
	(103314,1,0,'25097-44-3','Consistent with Molecular Formula','C14H22ClOP',272.754,'Phosphinic chloride, (1,1-dimethylethyl)[4-(1,1-dimethylethyl)phenyl]-\nPhosphinic chloride, tert-butyl(p-tert-butylphenyl)-','5E0F18EBFFE8E904-FICuS-01-92','5E0F18EBFFE8E904-FICTS-01-71','5E0F18EBFFE8E904-uuuuu-01-41','InChI=1S/C14H22ClOP/c1-13(2,3)11-7-9-12(10-8-11)17(15,16)14(4,5)6/h7-10H,1-6H3','InChIKey=JHIPPMDEVDGPLE-UHFFFAOYSA-N','CC(C)(C)c1ccc(P(=O)(Cl)C(C)(C)C)cc1','1'),
	(103315,1,0,'55236-57-2','Consistent with Molecular Formula','C14H22FOP',256.2994,NULL,'929873B22B72EAF4-FICuS-01-5E','929873B22B72EAF4-FICTS-01-3D','929873B22B72EAF4-uuuuu-01-0D','InChI=1S/C14H22FOP/c1-13(2,3)11-7-9-12(10-8-11)17(15,16)14(4,5)6/h7-10H,1-6H3','InChIKey=KHWYELUYVLSFDE-UHFFFAOYSA-N','CC(C)(C)c1ccc(P(=O)(F)C(C)(C)C)cc1','1'),
	(103316,0,0,'31305-83-6','Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O in (C6H12O.C3H4O2)x','C9H16?3O3',172.2236,NULL,'951E244E6DF0A005-FICuS-01-50','951E244E6DF0A005-FICTS-01-2F','951E244E6DF0A005-uuuuu-01-FF','InChI=1S/C6H12O.C3H4O2/c1-4-7-5-6(2)3;1-2-3(4)5/h4,6H,1,5H2,2-3H3;2H,1H2,(H,4,5)','InChIKey=HQQPSXVWIPQHPH-UHFFFAOYSA-N','*.*.*.C=CC(=O)O.C=COCC(C)C',NULL),
	(103317,0,0,'9003-09-2','No Comparision - Error parsing formula suffix - x','C3H6?3O',58.0798,'Gantrez M\nTexapret WL\nLutonal M40\nGantrez M154\nGantrez M555\nLutonal M-40\nLutonal M 40\nGantrez M093\nGantre M-154\nGantrez M-094\nGantrez M 093\nGantrez M 154\nGantrez M 574\nGantrez M 094\nPolyvinyl Methyl Ether\nPoly(methyl vinyl ether)\nPoly(vinyl methyl ether)\nVinyl methyl ether polymer\nMethyl vinyl ether polymer\nMethyl vinyl ether homopolymer\nEthene, methoxy-, homopolymer\nEther, methyl vinyl, polymers','18DDFD1F3141CD64-FICuS-01-73','18DDFD1F3141CD64-FICTS-01-52','18DDFD1F3141CD64-uuuuu-01-22','InChI=1S/C3H6O/c1-3-4-2/h3H,1H2,2H3','InChIKey=XJRBAMWJDBPFIM-UHFFFAOYSA-N','*.*.*.C=COC',NULL),
	(103318,0,0,'9003-06-9','Inconsistent with Molecular Formula - Could not find formula fragment for C3H5NO in (C3H5NO.C3H4O2)x','C6H9?3NO3',143.142,'AP 15\nR 1144\nPolyhall\nNalco 623\nAcrysol 51\nSansapol AM\nCyanamer P26\nCyanamer P 26\nAcrylamide-acrylic resin\nAcrylamide-acrylate polymer\nAcrylamide-acrylic acid resin\nAcrylamide-acrylate copolymer\nPoly(acrylic acid-acrylamide)\nAcrylamide-acrylic acid polymer\nAcrylic acid-acrylamide polymer\nAcrylic acid-acrylamide copolymer\nAcrylamide-acrylic acid copolymer\n2-Propenamide, polymer with 2-propenoic acid\n2-Propenoic acid, polymer with 2-propenamide\nAcrylic acid, polymer with acrylamide','D395266E39B0DC68-FICuS-01-62','D395266E39B0DC68-FICTS-01-41','D395266E39B0DC68-uuuuu-01-11','InChI=1S/C3H5NO.C3H4O2/c2*1-2-3(4)5/h2H,1H2,(H2,4,5);2H,1H2,(H,4,5)','InChIKey=RNIHAPSVIGPAFF-UHFFFAOYSA-N','*.*.*.C=CC(=O)O.C=CC(N)=O',NULL),
	(103319,0,0,'9003-06-9','Inconsistent with Molecular Formula - Could not find formula fragment for C3H5NO in (C3H5NO.C3H4O2)x','C6H9?3NO3',143.142,'AP 15\nR 1144\nPolyhall\nNalco 623\nAcrysol 51\nSansapol AM\nCyanamer P26\nCyanamer P 26\nAcrylamide-acrylic resin\nAcrylamide-acrylate polymer\nAcrylamide-acrylic acid resin\nAcrylamide-acrylate copolymer\nPoly(acrylic acid-acrylamide)\nAcrylamide-acrylic acid polymer\nAcrylic acid-acrylamide polymer\nAcrylic acid-acrylamide copolymer\nAcrylamide-acrylic acid copolymer\n2-Propenamide, polymer with 2-propenoic acid\n2-Propenoic acid, polymer with 2-propenamide\nAcrylic acid, polymer with acrylamide','D395266E39B0DC68-FICuS-01-62','D395266E39B0DC68-FICTS-01-41','D395266E39B0DC68-uuuuu-01-11','InChI=1S/C3H5NO.C3H4O2/c2*1-2-3(4)5/h2H,1H2,(H2,4,5);2H,1H2,(H,4,5)','InChIKey=RNIHAPSVIGPAFF-UHFFFAOYSA-N','*.*.*.C=CC(=O)O.C=CC(N)=O',NULL),
	(103320,0,0,'28349-72-6','Inconsistent with Molecular Formula - Could not find formula fragment for C3H4O2 in (C3H4O2.C3H4O)x','C6H8?3O3',128.1274,'Acrolein, acrylic acid polymer\n2-Propenoic acid, polymer with 2-propenal','F53D290579E345C5-FICuS-01-52','F53D290579E345C5-FICTS-01-31','F53D290579E345C5-uuuuu-01-01','InChI=1S/C3H4O2.C3H4O/c1-2-3(4)5;1-2-3-4/h2H,1H2,(H,4,5);2-3H,1H2','InChIKey=ORSLXQZSKCIHDH-UHFFFAOYSA-N','*.*.*.C=CC(=O)O.C=CC=O',NULL),
	(103321,0,0,'28349-72-6','Inconsistent with Molecular Formula - Could not find formula fragment for C3H4O2 in (C3H4O2.C3H4O)x','C6H8?3O3',128.1274,'Acrolein, acrylic acid polymer\n2-Propenoic acid, polymer with 2-propenal','F53D290579E345C5-FICuS-01-52','F53D290579E345C5-FICTS-01-31','F53D290579E345C5-uuuuu-01-01','InChI=1S/C3H4O2.C3H4O/c1-2-3(4)5;1-2-3-4/h2H,1H2,(H,4,5);2-3H,1H2','InChIKey=ORSLXQZSKCIHDH-UHFFFAOYSA-N','*.*.*.C=CC(=O)O.C=CC=O',NULL),
	(103322,0,0,'108-31-6','Consistent with Molecular Formula','C4H2O3',98.058,'Maleic anhydride\nToxilic anhydride\nMaleic acid anhydride\nDihydro-2,5-dioxofuran\ncis-Butenedioic anhydride\n2,5-Furandione','98A66BE405568F79-FICuS-01-5E','98A66BE405568F79-FICTS-01-3D','98A66BE405568F79-uuuuu-01-0D','InChI=1S/C4H2O3/c5-3-1-2-4(6)7-3/h1-2H','InChIKey=FPYJFEHAWHCUMM-UHFFFAOYSA-N','O=C1C=CC(=O)O1',NULL),
	(103323,0,0,'108-31-6','Consistent with Molecular Formula','C4H2O3',98.058,'Maleic anhydride\nToxilic anhydride\nMaleic acid anhydride\nDihydro-2,5-dioxofuran\ncis-Butenedioic anhydride\n2,5-Furandione','98A66BE405568F79-FICuS-01-5E','98A66BE405568F79-FICTS-01-3D','98A66BE405568F79-uuuuu-01-0D','InChI=1S/C4H2O3/c5-3-1-2-4(6)7-3/h1-2H','InChIKey=FPYJFEHAWHCUMM-UHFFFAOYSA-N','O=C1C=CC(=O)O1',NULL),
	(103324,0,0,'108-31-6','Consistent with Molecular Formula','C4H2O3',98.058,'Maleic anhydride\nToxilic anhydride\nMaleic acid anhydride\nDihydro-2,5-dioxofuran\ncis-Butenedioic anhydride\n2,5-Furandione','98A66BE405568F79-FICuS-01-5E','98A66BE405568F79-FICTS-01-3D','98A66BE405568F79-uuuuu-01-0D','InChI=1S/C4H2O3/c5-3-1-2-4(6)7-3/h1-2H','InChIKey=FPYJFEHAWHCUMM-UHFFFAOYSA-N','O=C1C=CC(=O)O1',NULL),
	(103325,0,0,'9011-13-6','Inconsistent with Molecular Formula - Could not find formula fragment for C8H8 in (C8H8.C4H2O3)x','C12H10O3',202.2092,'LPA 39\nSMA 2000\nStyromal\nSMA 1000\nSMA 3000\nSMA 2625A\nSMA 1725A\nSMA 1440H\nSMA 1000A\nSMA 3000A\nSMA 2000A\nSMA 4000A\nSMA 1420Al\nDylark 230\nDylark 231\nLytron 810\nLytron 820\nLytron 822\nPovimal ST\nSMA 17352A\nStyromal 5\nDylark 232\nMalon MS 20\nStyromal 30\nStyrite HS 2\nARCO-SMA 1000a\nSMA 1440-H resin\nResin, SMA 1440-H\nStyrene-maleic anhydride resin\nStyrene maleic anhydride, resin\nMaleic anhydride-styrene polymer\nStyrene-maleic anhydride polymer\nMaleic anhydride-styrene copolymer\nStyrene-maleic anhydride copolymer\nStyrene polymer with maleic anhydride\nMaleic anhydride-styrene graft copolymer\nStyrene-maleic anhydride block copolymer\nBenzene, ethenyl-, polymer with 2,5-furandione\n2,5-Furandione, polymer with ethenylbenzene\nMaleic anhydride, polymer with styrene','EFB4294A9D47F987-FICuS-01-7E','EFB4294A9D47F987-FICTS-01-5D','771242AE981176FE-uuuuu-01-FE','InChI=1S/C8H8.C4H2O3/c1-2-8-6-4-3-5-7-8;5-3-1-2-4(6)7-3/h2-7H,1H2;1-2H','InChIKey=WOLATMHLPFJRGC-UHFFFAOYSA-N','C=Cc1ccccc1.O=C1C=CC(=O)O1',NULL),
	(103326,0,0,'56987-35-0','Consistent with Molecular Formula','C6H9Br2NO',270.9512,'3,3-Dibromo-2-oxoperhydroazepine\n2H-Azepin-2-one, 3,3-dibromohexahydro-','64AF7D68D2BC8F76-FICuS-01-87','64AF7D68D2BC8F76-FICTS-01-66','64AF7D68D2BC8F76-uuuuu-01-36','InChI=1S/C6H9Br2NO/c7-6(8)3-1-2-4-9-5(6)10/h1-4H2,(H,9,10)','InChIKey=KJIRIIANVAJNNI-UHFFFAOYSA-N','O=C1NCCCCC1(Br)Br',NULL),
	(103327,0,0,'29278-09-9','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'861B38F2EAC4C16A-FICuS-01-73','861B38F2EAC4C16A-FICTS-01-52','861B38F2EAC4C16A-uuuuu-01-22','InChI=1S/C12H12N2O3/c1-2-16-12(15)9-10(14-17-11(9)13)8-6-4-3-5-7-8/h3-7H,2,13H2,1H3','InChIKey=RXAUWXZMIWBIES-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)noc1N',NULL),
	(103328,0,0,'36120-38-4','Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'D10F868AB1439D34-FICuS-01-57','D10F868AB1439D34-FICTS-01-36','D10F868AB1439D34-uuuuu-01-06','InChI=1S/C11H12N4O/c16-11-9-10(13-6-5-12-9)14-8-4-2-1-3-7-15(8)11/h5-6H,1-4,7H2','InChIKey=GTGZNNFPMCVGMU-UHFFFAOYSA-N','O=c1c2nccnc2nc2n1CCCCC2',NULL),
	(103329,0,0,'41078-74-4','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'D7FD44BBE50ED472-FICuS-01-88','D7FD44BBE50ED472-FICTS-01-67','D7FD44BBE50ED472-uuuuu-01-37','InChI=1S/C12H14N2O2/c1-8-3-5-13-11(7-8)14-12(15)10-4-6-16-9(10)2/h3,5,7H,4,6H2,1-2H3,(H,13,14,15)','InChIKey=FMJWETACEDFAGU-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cc(C)ccn2)CCO1',NULL),
	(103330,0,0,'59484-91-2','Consistent with Molecular Formula','C12H13BrN2O',281.1515,NULL,'6A11E250B073383E-FICuS-01-3B','6A11E250B073383E-FICTS-01-1A','6A11E250B073383E-uuuuu-01-EA','InChI=1S/C12H13BrN2O/c1-8-4-6-15-11(7-8)14-9(2)10(3-5-13)12(15)16/h4,6-7H,3,5H2,1-2H3','InChIKey=CTSFJHXUCIPURL-UHFFFAOYSA-N','Cc1ccn2c(=O)c(CCBr)c(C)nc2c1',NULL),
	(103331,0,1,'3849-21-6','Consistent with Molecular Formula','C5H6N2O3',142.114,NULL,'1DA7F2CBCD5662C6-FICuS-01-84','1DA7F2CBCD5662C6-FICTS-01-63','1DA7F2CBCD5662C6-uuuuu-01-33','InChI=1S/C5H6N2O3/c1-2-10-5(8)4(3-6)7-9/h9H,2H2,1H3','InChIKey=LCFXLZAXGXOXAP-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=N/O','1'),
	(103332,1,0,'33693-50-4','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'0F8AD4D3BC6F8594-FICuS-01-80','0F8AD4D3BC6F8594-FICTS-01-5F','0F8AD4D3BC6F8594-uuuuu-01-2F','InChI=1S/C11H11NO3/c13-10-4-2-1-3-8(10)7-12-9-5-6-15-11(9)14/h1-4,7,9,13H,5-6H2','InChIKey=AOFGNLSTJHIJAX-UHFFFAOYSA-N','O=C1OCCC1/N=C/c1ccccc1O','1'),
	(103333,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'EA8213EF5DC39316-FICuS-01-68','EA8213EF5DC39316-FICTS-01-47','EA8213EF5DC39316-uuuuu-01-17','InChI=1S/C9H13N3O2/c1-4-14-9(13)7-5(2)11-6(3)12-8(7)10/h4H2,1-3H3,(H2,10,11,12)','InChIKey=KIFPRLPWMASBMO-UHFFFAOYSA-N','CCOC(=O)c1c(C)nc(C)nc1N',NULL),
	(103334,4,0,'29411-74-3','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','C10H13N5O4Se',346.2038,'6-Selenoguanosine\n9H-Purine-6(1H)-one, 2-amino-9-.beta.-D-ribofuranosyl-6-seleno-\nGuanosine, 6-seleno-\n9H-Purin-6(1H)-one, 2-amino-9-.beta.-D-ribofuranosyl-6-seleno-','EDFD3134C3A0A68C-FICuS-01-7E','084E78356356985B-FICTS-01-1A','EDFD3134C3A0A68C-uuuuu-01-2D','InChI=1S/C10H13N5O4Se/c11-10-13-7-4(8(20)14-10)12-2-15(7)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H3,11,13,14,20)','InChIKey=JEWAOLSIJOZQMU-UHFFFAOYSA-N','Nc1nc(=[Se])c2ncn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(103335,0,0,NULL,'Consistent with Molecular Formula','C21H28N6O4S',460.55,'Ethanesulfonic acid, compd. with 2-[m-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)phenyl]acetanilide (1:1)\nEthanesulfonic acid, compd. with 3-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)-N-phenylbenzeneacetamide (1:1)','3CD9862564BECD2C-FICuS-01-7C','8A6C6F3B4726F2F8-FICTS-01-52','BEAED63DB8A76647-uuuuu-01-3D','InChI=1S/C19H22N6O.C2H6O3S/c1-19(2)24-17(20)23-18(21)25(19)15-10-6-7-13(11-15)12-16(26)22-14-8-4-3-5-9-14;1-2-6(3,4)5/h3-11H,12H2,1-2H3,(H,22,26)(H4,20,21,23,24);2H2,1H3,(H,3,4,5)','InChIKey=TVJRMLVXDDEHRJ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CC(=O)Nc2ccccc2)c1.CCS(=O)(=O)O',NULL),
	(103336,0,0,'30885-71-3','Consistent with Molecular Formula','C27H30ClFN6O7S2',669.1414,NULL,'C552CEF51D5D3399-FICuS-01-6F','5D4450988979A07B-FICTS-01-28','47259EEDC14498F2-uuuuu-01-14','InChI=1S/C25H24ClFN6O4S.C2H6O3S/c1-25(2)32-23(28)31-24(29)33(25)17-9-12-21(20(26)13-17)37-14-15-5-3-4-6-19(15)22(34)30-16-7-10-18(11-8-16)38(27,35)36;1-2-6(3,4)5/h3-13H,14H2,1-2H3,(H,30,34)(H4,28,29,31,32);2H2,1H3,(H,3,4,5)','InChIKey=XBFKQZSLLGRXKN-UHFFFAOYSA-N','CC1(C)N=C(N)NC(=N)N1c1ccc(OCc2ccccc2C(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(103337,0,0,'30885-67-7','Consistent with Molecular Formula','C27H30ClFN6O7S2',669.1414,NULL,'68E4D85B1B887D98-FICuS-01-70','5713635F6830C075-FICTS-01-0A','EA938843C791D6F3-uuuuu-01-16','InChI=1S/C25H24ClFN6O4S.C2H6O3S/c1-25(2)32-23(28)31-24(29)33(25)18-8-11-21(20(26)13-18)37-14-15-4-3-5-16(12-15)22(34)30-17-6-9-19(10-7-17)38(27,35)36;1-2-6(3,4)5/h3-13H,14H2,1-2H3,(H,30,34)(H4,28,29,31,32);2H2,1H3,(H,3,4,5)','InChIKey=AMERDAARSIXTPT-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2cccc(C(=O)Nc3ccc(S(=O)(=O)F)cc3)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(103338,0,0,'30937-84-9','Consistent with Molecular Formula','C21H26ClFN6O6S3',609.1044,NULL,'9E01BED44A8F9CAF-FICuS-01-9B','706FC58DBD1F4999-FICTS-01-59','1C76EECC969637C4-uuuuu-01-26','InChI=1S/C19H20ClFN6O3S2.C2H6O3S/c1-19(2)26-17(22)25-18(23)27(19)12-6-7-15(14(20)9-12)31-10-16(28)24-11-4-3-5-13(8-11)32(21,29)30;1-2-6(3,4)5/h3-9H,10H2,1-2H3,(H,24,28)(H4,22,23,25,26);2H2,1H3,(H,3,4,5)','InChIKey=JUERWAUOHTVBQQ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(SCC(=O)Nc2cccc(S(=O)(=O)F)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(103339,0,0,'30885-69-9','Consistent with Molecular Formula','C27H30ClFN6O7S2',669.1414,NULL,'8235B23CF5D2C1E7-FICuS-01-64','E12357EE8BC88976-FICTS-01-4A','0042E22429CB6A8C-uuuuu-01-FB','InChI=1S/C25H24ClFN6O4S.C2H6O3S/c1-25(2)32-23(28)31-24(29)33(25)18-9-10-21(20(26)13-18)37-14-15-5-3-6-16(11-15)22(34)30-17-7-4-8-19(12-17)38(27,35)36;1-2-6(3,4)5/h3-13H,14H2,1-2H3,(H,30,34)(H4,28,29,31,32);2H2,1H3,(H,3,4,5)','InChIKey=WGHKRYHWUDTDES-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2cccc(C(=O)Nc3cccc(S(=O)(=O)F)c3)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(103340,0,0,'30885-59-7','Consistent with Molecular Formula','C21H25Cl2FN6O4S',547.4307,NULL,'379A5959B552B590-FICuS-01-45','D59903CBC4F88238-FICTS-01-43','3766FEBC8ADF6CDE-uuuuu-01-61','InChI=1S/C21H24ClFN6O4S.ClH/c1-21(2)28-19(24)27-20(25)29(21)14-8-9-17(16(22)12-14)33-10-4-7-18(30)26-13-5-3-6-15(11-13)34(23,31)32;/h3,5-6,8-9,11-12H,4,7,10H2,1-2H3,(H,26,30)(H4,24,25,27,28);1H','InChIKey=JTEOEIYJGNNUTD-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCC(=O)Nc2cccc(S(=O)(=O)F)c2)c(Cl)c1.Cl',NULL),
	(103341,0,0,'364-44-3','Consistent with Molecular Formula','C6H2FN3O6',231.0967,NULL,'48C11F10D4E74386-FICuS-01-48','48C11F10D4E74386-FICTS-01-27','48C11F10D4E74386-uuuuu-01-F7','InChI=1S/C6H2FN3O6/c7-6-4(9(13)14)1-3(8(11)12)2-5(6)10(15)16/h1-2H','InChIKey=XPARNGAWWCCOIM-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(F)c([N+](=O)[O-])c1',NULL),
	(103342,2,0,'25237-06-3','Consistent with Molecular Formula','C4H4Cl6',264.7936,NULL,'FD3159833084A18E-FICuS-01-4C','FD3159833084A18E-FICTS-01-2B','FD3159833084A18E-uuuuu-01-FB','InChI=1S/C4H4Cl6/c5-1(3(7)8)2(6)4(9)10/h1-4H','InChIKey=SFLXALQSXXPXLU-UHFFFAOYSA-N','ClC(Cl)C(Cl)C(Cl)C(Cl)Cl','1'),
	(103343,1,0,'71-00-1','Consistent with Molecular Formula','C6H9N3O2',155.156,'Anti-rheuma\nL-(-)-Histidine\nGlyoxaline-5-alanine\n4-(2-Amino-2-carboxyethyl)imidazole\n1H-Imidazole-4-propanoic acid, .alpha.-amino-, (S)-\nL-Histidine\nHistidine, L-\nHistidine','9850FD9F9E2B4E25-FICuS-01-78','9850FD9F9E2B4E25-FICTS-01-57','9850FD9F9E2B4E25-uuuuu-01-27','InChI=1S/C6H9N3O2/c7-5(6(10)11)1-4-2-8-3-9-4/h2-3,5H,1,7H2,(H,8,9)(H,10,11)','InChIKey=HNDVDQJCIGZPNO-UHFFFAOYSA-N','NC(Cc1c[nH]cn1)C(=O)O','1'),
	(103344,0,0,'288-14-2','Consistent with Molecular Formula','C3H3NO',69.0628,'1-Oxa-2-azacyclopentadiene\nIsoxazole\nIsoxazole','A035D1310034E842-FICuS-01-23','A035D1310034E842-FICTS-01-02','A035D1310034E842-uuuuu-01-D2','InChI=1S/C3H3NO/c1-2-4-5-3-1/h1-3H','InChIKey=CTAPFRYPJLPFDF-UHFFFAOYSA-N','c1cnoc1',NULL),
	(103345,0,0,'52289-54-0','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'E302560186BC5A98-FICuS-01-47','E302560186BC5A98-FICTS-01-26','E302560186BC5A98-uuuuu-01-F6','InChI=1S/C9H10O2/c1-7-5-9(11-2)4-3-8(7)6-10/h3-6H,1-2H3','InChIKey=WICYVKGMEJSDAO-UHFFFAOYSA-N','COc1ccc(C=O)c(C)c1',NULL),
	(103346,0,0,'554-01-8','Consistent with Molecular Formula','C5H7N3O',125.1298,'2(1H)-Pyrimidinone, 4-amino-5-methyl-\nCytosine, 5-methyl-\n5-Methylcytosine\nCytosine, 5-methyl-','36D4B0C8ABE04645-FICuS-01-60','DE9B022CC9BEC3D5-FICTS-01-73','36D4B0C8ABE04645-uuuuu-01-0F','InChI=1S/C5H7N3O/c1-3-2-7-5(9)8-4(3)6/h2H,1H3,(H3,6,7,8,9)','InChIKey=LRSASMSXMSNRBT-UHFFFAOYSA-N','Cc1c[nH]c(=O)nc1N',NULL),
	(103347,1,0,'35205-54-0','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'30D694787F3B8C35-FICuS-01-55','30D694787F3B8C35-FICTS-01-34','30D694787F3B8C35-uuuuu-01-04','InChI=1S/C9H13NO/c1-8(10)7-11-9-5-3-2-4-6-9/h2-6,8H,7,10H2,1H3','InChIKey=IKYFHRVPKIFGMH-UHFFFAOYSA-N','CC(N)COc1ccccc1','1'),
	(103348,1,0,'42829-80-1','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'38C165F9B3C8D837-FICuS-01-66','38C165F9B3C8D837-FICTS-01-45','38C165F9B3C8D837-uuuuu-01-15','InChI=1S/C10H10O2/c1-10-5-4-8(11)6-7(10)2-3-9(10)12/h2-3,6H,4-5H2,1H3','InChIKey=BJCAUHKYGUHRLI-UHFFFAOYSA-N','CC12CCC(=O)C=C1C=CC2=O','1'),
	(103349,8,0,'5307-65-3','Consistent with Molecular Formula','C14H16',184.2804,'1,4:5,8-Dimethanobiphenylene, 1,4,4a,4b,5,8,8a,8b-octahydro-\n1,4:5,8-Dimethanobiphenylene, 1,4,4a,4b,5,8,8a,8b-octahydro-','D58F58A96F21D2B9-FICuS-01-75','D58F58A96F21D2B9-FICTS-01-54','D58F58A96F21D2B9-uuuuu-01-24','InChI=1S/C14H16/c1-2-8-5-7(1)11-12(8)14-10-4-3-9(6-10)13(11)14/h1-4,7-14H,5-6H2','InChIKey=KPBWFFSGJYAHSX-UHFFFAOYSA-N','C1=CC2CC1C1C2C2C3C=CC(C3)C12','1'),
	(103350,0,0,'41233-93-6','Consistent with Molecular Formula','C5H12KO',127.2472,'Potassium tert-amylate\nPotassium tert-pentoxide\nPotassium tert-amyloxide\nPotassium 2-methyl-2-butanoxide\nPotassium 1,1-dimethylpropoxide\nPotassium 1,1-dimethyl-1-propoxide\n2-Butanol, 2-methyl, potassium salt\n2-Butanol, 2-methyl-, potassium salt','4B4EC4A20B7FA433-FICuS-01-6A','4B4EC4A20B7FA433-FICTS-01-49','F6732D5B6A05D087-uuuuu-01-08','InChI=1S/C5H12O.K/c1-4-5(2,3)6;/h6H,4H2,1-3H3;/q;+1','InChIKey=FDOIUSSCASVIGM-UHFFFAOYSA-N','CCC(C)(C)O.[K+]',NULL),
	(103351,0,0,'34803-66-2','Consistent with Molecular Formula','C9H13N3',163.2218,NULL,'4559DCB3CF6217F2-FICuS-01-6B','4559DCB3CF6217F2-FICTS-01-4A','4559DCB3CF6217F2-uuuuu-01-1A','InChI=1S/C9H13N3/c1-2-4-11-9(3-1)12-7-5-10-6-8-12/h1-4,10H,5-8H2','InChIKey=GZRKXKUVVPSREJ-UHFFFAOYSA-N','c1ccc(N2CCNCC2)nc1',NULL),
	(103352,0,0,'16199-06-7','Consistent with Molecular Formula','C4H5KN',106.1882,'Pyrrol-1-yl potassium\n1H-Pyrrole, potassium salt','B293DC60002F312D-FICuS-01-46','B293DC60002F312D-FICTS-01-25','0FAE359961554599-uuuuu-01-F8','InChI=1S/C4H5N.K/c1-2-4-5-3-1;/h1-5H;/q;+1','InChIKey=SZHKHTPWFQWHPL-UHFFFAOYSA-N','[K+].c1cc[nH]c1',NULL),
	(103353,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C3H6?3N2',70.0938,'Acrylamidine polymers','5FC6184D8DC29010-FICuS-01-57','5FC6184D8DC29010-FICTS-01-36','5FC6184D8DC29010-uuuuu-01-06','InChI=1S/C3H6N2/c1-2-3(4)5/h2H,1H2,(H3,4,5)','InChIKey=AXPUQAAUHKSVKR-UHFFFAOYSA-N','*.*.*.C=CC(=N)N',NULL),
	(103354,4,0,'3415-09-6','Consistent with Molecular Formula','C10H11N5O5',281.2274,NULL,'D5280BD9DC84C0F3-FICuS-01-78','D5280BD9DC84C0F3-FICTS-01-57','D5280BD9DC84C0F3-uuuuu-01-27','InChI=1S/C10H11N5O5/c11-7-3-8(13-1-12-7)15(2-14-3)9-5(17)4(16)6(20-9)10(18)19/h1-2,4-6,9,16-17H,(H,18,19)(H2,11,12,13)','InChIKey=IBYWUFHJUDTSOC-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C(=O)O)C(O)C1O','1'),
	(103355,4,0,'34245-48-2','Consistent with Molecular Formula','C13H16N8O3',332.3212,'5\'-Azido-5\'-deoxy-2\',3\'-O-isopropylideneadenosine\nAdenosine, 5\'-azido-5\'-deoxy-2\',3\'-O-(1-methylethylidene)-\nAdenosine, 5\'-azido-5\'-deoxy-2\',3\'-O-isopropylidene-','769900F5389F0C40-FICuS-01-42','769900F5389F0C40-FICTS-01-21','769900F5389F0C40-uuuuu-01-F1','InChI=1S/C13H16N8O3/c1-13(2)23-8-6(3-19-20-15)22-12(9(8)24-13)21-5-18-7-10(14)16-4-17-11(7)21/h4-6,8-9,12H,3H2,1-2H3,(H2,14,16,17)','InChIKey=QWAPXRJZRIFMTR-UHFFFAOYSA-N','CC1(C)OC2C(CN=[N+]=[N-])OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(103356,4,0,'18945-36-3','Consistent with Molecular Formula','C10H11IN4O4',378.1258,NULL,'5C1D20F13FDA18AC-FICuS-01-78','859FF356AFA3533A-FICTS-01-4D','5C1D20F13FDA18AC-uuuuu-01-27','InChI=1S/C10H11IN4O4/c11-1-4-6(16)7(17)10(19-4)15-3-14-5-8(15)12-2-13-9(5)18/h2-4,6-7,10,16-17H,1H2,(H,12,13,18)','InChIKey=NUNPMJRQMLQDQC-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1OC(CI)C(O)C1O','1'),
	(103357,4,0,NULL,'Consistent with Molecular Formula','C14H15N7O6',377.3158,NULL,'F0A8C0757F821B1D-FICuS-01-64','1B213B06081C4C19-FICTS-01-14','F0A8C0757F821B1D-uuuuu-01-13','InChI=1S/C14H15N7O6/c1-6(22)25-10-8(3-19-20-15)27-14(11(10)26-7(2)23)21-5-18-9-12(21)16-4-17-13(9)24/h4-5,8,10-11,14H,3H2,1-2H3,(H,16,17,24)','InChIKey=SXOVOADUJXYHSI-UHFFFAOYSA-N','CC(=O)OC1C(CN=[N+]=[N-])OC(n2cnc3c(=O)nc[nH]c32)C1OC(C)=O','1'),
	(103358,0,0,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'84C042903301DD87-FICuS-01-33','84C042903301DD87-FICTS-01-12','84C042903301DD87-uuuuu-01-E2','InChI=1S/C22H25NO3/c1-23(20(24)18-11-5-2-6-12-18)22(15-9-4-10-16-22)17-26-21(25)19-13-7-3-8-14-19/h2-3,5-8,11-14H,4,9-10,15-17H2,1H3','InChIKey=IBXVZRYJGRFUAA-UHFFFAOYSA-N','CN(C(=O)c1ccccc1)C1(COC(=O)c2ccccc2)CCCCC1',NULL),
	(103359,0,0,'90204-86-7','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'CB382BA49479BBA7-FICuS-01-79','CB382BA49479BBA7-FICTS-01-58','CB382BA49479BBA7-uuuuu-01-28','InChI=1S/C8H15NO2/c10-6-8(9-7-11)4-2-1-3-5-8/h7,10H,1-6H2,(H,9,11)','InChIKey=PEDDUVBRQPECOW-UHFFFAOYSA-N','O=CNC1(CO)CCCCC1',NULL),
	(103360,0,0,NULL,'Consistent with Molecular Formula','C27H31NO5',449.5456,NULL,'94E248C11B5DC9F7-FICuS-01-70','94E248C11B5DC9F7-FICTS-01-4F','94E248C11B5DC9F7-uuuuu-01-1F','InChI=1S/C27H31NO5/c1-15(29)28-14-17(16-8-6-7-9-18(16)28)23(24-19(30)10-26(2,3)11-20(24)31)25-21(32)12-27(4,5)13-22(25)33/h6-9,14,23-25H,10-13H2,1-5H3','InChIKey=HHFZESQXTURVPW-UHFFFAOYSA-N','CC(=O)n1cc(C(C2C(=O)CC(C)(C)CC2=O)C2C(=O)CC(C)(C)CC2=O)c2ccccc21',NULL),
	(103361,0,0,'40302-36-1','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'7A6044913B22BB1D-FICuS-01-49','7A6044913B22BB1D-FICTS-01-28','7A6044913B22BB1D-uuuuu-01-F8','InChI=1S/C15H13NO2/c17-14-6-3-7-15(18)12(14)8-10-9-16-13-5-2-1-4-11(10)13/h1-2,4-5,8-9,16H,3,6-7H2','InChIKey=FHZSANGAJBLBIP-UHFFFAOYSA-N','O=C1CCCC(=O)C1=Cc1c[nH]c2ccccc12',NULL),
	(103362,0,0,NULL,'Consistent with Molecular Formula','C16H11NO5',297.2666,NULL,'9144B5FB498A27FA-FICuS-01-6E','BBFB06FF08E50D34-FICTS-01-61','9144B5FB498A27FA-uuuuu-01-1D','InChI=1S/C16H11NO5/c1-22-16(21)11-7-8(15(19)20)6-10-9-4-2-3-5-12(9)17-14(18)13(10)11/h2-7H,1H3,(H,17,18)(H,19,20)','InChIKey=QTVNYLCLTYQEQI-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)O)cc2c1c(=O)[nH]c1ccccc12',NULL),
	(103363,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'A49A3193BD5761C9-FICuS-01-5B','A49A3193BD5761C9-FICTS-01-3A','A49A3193BD5761C9-uuuuu-01-0A','InChI=1S/C14H13NO4/c1-18-13(16)11(14(17)19-2)7-9-8-15-12-6-4-3-5-10(9)12/h3-8,15H,1-2H3','InChIKey=KMRRURXBVLELLG-UHFFFAOYSA-N','COC(=O)C(=Cc1c[nH]c2ccccc12)C(=O)OC',NULL),
	(103364,0,1,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'B76486113FEE9FCD-FICuS-01-83','B76486113FEE9FCD-FICTS-01-62','B76486113FEE9FCD-uuuuu-01-32','InChI=1S/C15H15NO4/c1-9-5-4-6-12-14(9)11(8-16-12)10(15(18)20-3)7-13(17)19-2/h4-8,16H,1-3H3','InChIKey=ONWASBIRURANFS-UHFFFAOYSA-N','COC(=O)/C=C(\\C(=O)OC)c1c[nH]c2cccc(C)c12','1'),
	(103365,0,0,NULL,'Consistent with Molecular Formula','C22H21NO6',395.411,NULL,'1BA5500A141FD210-FICuS-01-39','1BA5500A141FD210-FICTS-01-18','1BA5500A141FD210-uuuuu-01-E8','InChI=1S/C22H21NO6/c1-13(24)27-10-16-8-18-17-6-4-5-7-22(17)23-9-19(18)21(12-29-15(3)26)20(16)11-28-14(2)25/h4-9H,10-12H2,1-3H3','InChIKey=IVHQIQNZQKJCJS-UHFFFAOYSA-N','CC(=O)OCc1cc2c(cnc3ccccc32)c(COC(C)=O)c1COC(C)=O',NULL),
	(103366,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'BCBE32141C04FA00-FICuS-01-5C','BCBE32141C04FA00-FICTS-01-3B','BCBE32141C04FA00-uuuuu-01-0B','InChI=1S/C15H15NO2/c17-8-10-5-11(9-18)14-7-16-15-4-2-1-3-12(15)13(14)6-10/h1-6,16-18H,7-9H2','InChIKey=GLVQYOZRRCZKIK-UHFFFAOYSA-N','OCc1cc(CO)c2c(c1)-c1ccccc1NC2',NULL),
	(103367,4,0,'37914-35-5','Consistent with Molecular Formula','C28H26N2O8',518.522,NULL,'0C3DECC3C356E38D-FICuS-01-84','0C3DECC3C356E38D-FICTS-01-63','0C3DECC3C356E38D-uuuuu-01-33','InChI=1S/C28H26N2O8/c1-35-24(31)20-19-15-10-6-8-12-18(15)30-23(19)22(26(33)37-3)28(27(34)38-4,21(20)25(32)36-2)16-13-29-17-11-7-5-9-14(16)17/h5-13,20-22,29-30H,1-4H3','InChIKey=BUPMPYRNBMIMQU-UHFFFAOYSA-N','COC(=O)C1c2c([nH]c3ccccc23)C(C(=O)OC)C(C(=O)OC)(c2c[nH]c3ccccc23)C1C(=O)OC','1'),
	(103368,0,0,NULL,'Consistent with Molecular Formula','C15H13N',207.2744,NULL,'F6CB4C14452D273D-FICuS-01-63','F6CB4C14452D273D-FICTS-01-42','F6CB4C14452D273D-uuuuu-01-12','InChI=1S/C15H13N/c1-10-7-11(2)14-9-16-15-6-4-3-5-12(15)13(14)8-10/h3-9H,1-2H3','InChIKey=WJYWGCDJBQZTPT-UHFFFAOYSA-N','Cc1cc(C)c2cnc3ccccc3c2c1',NULL),
	(103369,0,0,NULL,'Consistent with Molecular Formula','C17H13NO5',311.2934,NULL,'0F0B73E2AC016D22-FICuS-01-53','190A3ABB3EBFEB91-FICTS-01-6A','0F0B73E2AC016D22-uuuuu-01-02','InChI=1S/C17H13NO5/c1-22-16(20)9-7-11-10-5-3-4-6-13(10)18-15(19)14(11)12(8-9)17(21)23-2/h3-8H,1-2H3,(H,18,19)','InChIKey=DMJXZQCCROHMCT-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)OC)c2c(=O)[nH]c3ccccc3c2c1',NULL),
	(103370,0,0,'37914-34-4','Consistent with Molecular Formula','C20H17NO8',399.3562,NULL,'300FB8C091FC10CC-FICuS-01-67','300FB8C091FC10CC-FICTS-01-46','300FB8C091FC10CC-uuuuu-01-16','InChI=1S/C20H17NO8/c1-26-17(22)12-11-9-7-5-6-8-10(9)21-16(11)15(20(25)29-4)14(19(24)28-3)13(12)18(23)27-2/h5-8,21H,1-4H3','InChIKey=NNTZYLJUKVPYCE-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c(C(=O)OC)c2c([nH]c3ccccc32)c1C(=O)OC',NULL),
	(103371,0,0,NULL,'Consistent with Molecular Formula','C16H16INO2',381.2124,NULL,'EE44F8A0D3E67701-FICuS-01-69','EE44F8A0D3E67701-FICTS-01-48','D695F90DDE8E1B59-uuuuu-01-38','InChI=1S/C16H16NO2.HI/c1-17-8-15-12(10-19)6-11(9-18)7-14(15)13-4-2-3-5-16(13)17;/h2-8,18-19H,9-10H2,1H3;1H/q+1;/p-1','InChIKey=ZVCMCXNZQILJHE-UHFFFAOYSA-M','C[n+]1cc2c(CO)cc(CO)cc2c2ccccc21.[I-]',NULL),
	(103372,1,0,NULL,'Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'BE7933EE1A55254A-FICuS-01-66','BE7933EE1A55254A-FICTS-01-45','BE7933EE1A55254A-uuuuu-01-15','InChI=1S/C21H17NO2/c23-13-16-10-15(21(24)14-6-2-1-3-7-14)11-18-17-8-4-5-9-20(17)22-12-19(16)18/h1-12,21,23-24H,13H2','InChIKey=SGSXMSJHMUOIDM-UHFFFAOYSA-N','OCc1cc(C(O)c2ccccc2)cc2c1cnc1ccccc12','1'),
	(103373,0,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'AC347C656E51C66B-FICuS-01-69','AC347C656E51C66B-FICTS-01-48','AC347C656E51C66B-uuuuu-01-18','InChI=1S/C19H19NO3/c1-12(21)20-11-13(14-6-4-5-7-16(14)20)8-15-17(22)9-19(2,3)10-18(15)23/h4-8,11H,9-10H2,1-3H3','InChIKey=HHFGVRWCKUGSQZ-UHFFFAOYSA-N','CC(=O)n1cc(C=C2C(=O)CC(C)(C)CC2=O)c2ccccc21',NULL),
	(103374,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'5EF2F2D667646F61-FICuS-01-65','59729EEA171A2193-FICTS-01-2A','5EF2F2D667646F61-uuuuu-01-14','InChI=1S/C16H12N2O4/c1-22-16(21)11-7-8(14(17)19)6-10-9-4-2-3-5-12(9)18-15(20)13(10)11/h2-7H,1H3,(H2,17,19)(H,18,20)','InChIKey=GZQWHQUVUKUIKK-UHFFFAOYSA-N','COC(=O)c1cc(C(N)=O)cc2c1c(=O)[nH]c1ccccc12',NULL),
	(103375,1,0,'59193-74-7','Consistent with Molecular Formula','C21H14N2O',310.3544,NULL,'E13696586BFED9F7-FICuS-01-7F','E13696586BFED9F7-FICTS-01-5E','E13696586BFED9F7-uuuuu-01-2E','InChI=1S/C21H14N2O/c22-14-20-18-12-5-4-10-16(18)17-11-6-7-13-19(17)23(20)21(24)15-8-2-1-3-9-15/h1-13,20H','InChIKey=WFDDVLVUEIUGCT-UHFFFAOYSA-N','N#CC1c2ccccc2-c2ccccc2N1C(=O)c1ccccc1','1'),
	(103376,0,1,'1204-06-4','Consistent with Molecular Formula','C11H9NO2',187.1976,'3-Indolylacrylic acid\nIndole-3.beta.-acrylic acid\n2-Propenoic acid, 3-(1-H-indol-3-yl)\nWLN: T56 BMJ D1U1VQ\n2-Propenoic acid, 3-(1H-indol-3-yl)-\nIndole-3-acrylic acid\nIndoleacrylic acid','55043B9E1178EF0B-FICuS-01-56','3C403BD977341855-FICTS-01-1A','55043B9E1178EF0B-uuuuu-01-05','InChI=1S/C11H9NO2/c13-11(14)6-5-8-7-12-10-4-2-1-3-9(8)10/h1-7,12H,(H,13,14)/b6-5-','InChIKey=PLVPPLCLBIEYEA-WAYWQWQTSA-N','O=C(O)/C=C\\c1c[nH]c2ccccc12','1'),
	(103377,0,0,'35315-62-9','Consistent with Molecular Formula','C16H9F3O2',290.2411,NULL,'660D267272C2F14F-FICuS-01-47','660D267272C2F14F-FICTS-01-26','660D267272C2F14F-uuuuu-01-F6','InChI=1S/C16H9F3O2/c17-16(18,19)10-5-6-12-13(8-10)11-4-2-1-3-9(11)7-14(12)15(20)21/h1-8H,(H,20,21)','InChIKey=BDVORRIWZACHKW-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c2cc(C(F)(F)F)ccc12',NULL),
	(103378,0,0,'51043-53-9','Consistent with Molecular Formula','C14H10BrNOS',320.2031,NULL,'06C820BFF47CC978-FICuS-01-71','06C820BFF47CC978-FICTS-01-50','06C820BFF47CC978-uuuuu-01-20','InChI=1S/C14H10BrNOS/c15-8-11(17)9-4-3-7-13-14(9)16-10-5-1-2-6-12(10)18-13/h1-7,16H,8H2','InChIKey=QBICYBFPUGTYDU-UHFFFAOYSA-N','O=C(CBr)c1cccc2c1Nc1ccccc1S2',NULL),
	(103379,0,0,'3939-23-9','Consistent with Molecular Formula','C12H8BrNS',278.1659,NULL,'179EBEFBDA38BD2B-FICuS-01-A6','179EBEFBDA38BD2B-FICTS-01-85','179EBEFBDA38BD2B-uuuuu-01-55','InChI=1S/C12H8BrNS/c13-8-5-6-10-12(7-8)15-11-4-2-1-3-9(11)14-10/h1-7,14H','InChIKey=JEWIAYIESCUSKQ-UHFFFAOYSA-N','Brc1ccc2c(c1)Sc1ccccc1N2',NULL),
	(103380,0,0,NULL,'Consistent with Molecular Formula','C13H10N2OS',242.2948,'Phenothiazine-1-carboxamide','F9D808A15D82A3A2-FICuS-01-66','F9D808A15D82A3A2-FICTS-01-45','F9D808A15D82A3A2-uuuuu-01-15','InChI=1S/C13H10N2OS/c14-13(16)8-4-3-7-11-12(8)15-9-5-1-2-6-10(9)17-11/h1-7,15H,(H2,14,16)','InChIKey=SFEVNOLSVGDSCW-UHFFFAOYSA-N','NC(=O)c1cccc2c1Nc1ccccc1S2',NULL),
	(103381,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O',250.2592,NULL,'5C237F56361B5778-FICuS-01-43','5C237F56361B5778-FICTS-01-22','5C237F56361B5778-uuuuu-01-F2','InChI=1S/C14H10N4O/c19-14(10-6-2-1-3-7-10)15-13-11-8-4-5-9-12(11)16-18-17-13/h1-9H,(H,15,16,17,19)','InChIKey=KTEUKMINXQZENT-UHFFFAOYSA-N','O=C(Nc1nnnc2ccccc12)c1ccccc1',NULL),
	(103382,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'0A3618A496ACCCA7-FICuS-01-70','0A3618A496ACCCA7-FICTS-01-4F','0A3618A496ACCCA7-uuuuu-01-1F','InChI=1S/C15H12N4O2/c1-21-11-8-6-10(7-9-11)15(20)16-14-12-4-2-3-5-13(12)17-19-18-14/h2-9H,1H3,(H,16,17,18,20)','InChIKey=VGYGJAMDNOAEAR-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2nnnc3ccccc23)cc1',NULL),
	(103383,0,0,'6380-71-8','Consistent with Molecular Formula','C15H30O2S',274.4608,'Lauryl 3-mercaptopropionate\nDodecyl 3-mercaptopropionate\nLauryl .beta.-mercaptopropionate\nPropionic acid, 3-mercapto-, dodecyl ester\nPropanoic acid, 3-mercapto-, dodecyl ester','5816EC795396926B-FICuS-01-4D','5816EC795396926B-FICTS-01-2C','5816EC795396926B-uuuuu-01-FC','InChI=1S/C15H30O2S/c1-2-3-4-5-6-7-8-9-10-11-13-17-15(16)12-14-18/h18H,2-14H2,1H3','InChIKey=ARNIBHATWCFIIK-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)CCS',NULL),
	(103384,0,0,'2935-90-2','Consistent with Molecular Formula','C4H8O2S',120.166,'Methyl 3-mercaptopropionate\nMethyl .beta.-mercaptopropionate\n3-Mercaptopropionic acid methyl ester\nPropanoic acid, 3-mercapto-, methyl ester\nPropionic acid, 3-mercapto-, methyl ester','9FB5D925211A9F9C-FICuS-01-71','9FB5D925211A9F9C-FICTS-01-50','9FB5D925211A9F9C-uuuuu-01-20','InChI=1S/C4H8O2S/c1-6-4(5)2-3-7/h7H,2-3H2,1H3','InChIKey=LDTLDBDUBGAEDT-UHFFFAOYSA-N','COC(=O)CCS',NULL),
	(103385,0,0,'20259-71-6','Consistent with Molecular Formula','C40H78O4S2',687.1738,NULL,'BD66523CDB5D860B-FICuS-01-75','BD66523CDB5D860B-FICTS-01-54','BD66523CDB5D860B-uuuuu-01-24','InChI=1S/C40H78O4S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-43-39(41)37-45-46-38-40(42)44-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-38H2,1-2H3','InChIKey=GHGUNJSYSJPISS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)CSSCC(=O)OCCCCCCCCCCCCCCCCCC',NULL),
	(103386,0,0,'10508-00-6','Consistent with Molecular Formula','C30H60N2O2S',512.8762,'N,N\'-Dilaurylthiodipropionamide\nPropanamide, 3,3\'-thiobis[N-dodecyl-\nPropionamide, 3,3\'-thiobis[N-dodecyl-','707BF46E84F42360-FICuS-01-4D','707BF46E84F42360-FICTS-01-2C','707BF46E84F42360-uuuuu-01-FC','InChI=1S/C30H60N2O2S/c1-3-5-7-9-11-13-15-17-19-21-25-31-29(33)23-27-35-28-24-30(34)32-26-22-20-18-16-14-12-10-8-6-4-2/h3-28H2,1-2H3,(H,31,33)(H,32,34)','InChIKey=OGZYGXNNROAPTD-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)CCSCCC(=O)NCCCCCCCCCCCC',NULL),
	(103387,0,0,NULL,'Consistent with Molecular Formula','C20H38O4S4',470.7578,NULL,'76EAFBBFF616E9DB-FICuS-01-B1','76EAFBBFF616E9DB-FICTS-01-90','76EAFBBFF616E9DB-uuuuu-01-60','InChI=1S/C20H38O4S4/c1-17(2)11-7-5-9-13-23-19(21)15-25-27-28-26-16-20(22)24-14-10-6-8-12-18(3)4/h17-18H,5-16H2,1-4H3','InChIKey=LNAHGKYVCDQLGS-UHFFFAOYSA-N','CC(C)CCCCCOC(=O)CSSSSCC(=O)OCCCCCC(C)C',NULL),
	(103388,0,0,'17601-75-1','Consistent with Molecular Formula','C7H7Cl2N',176.045,NULL,'A35E38F7F4D606CC-FICuS-01-7D','A35E38F7F4D606CC-FICTS-01-5C','A35E38F7F4D606CC-uuuuu-01-2C','InChI=1S/C7H7Cl2N/c1-4-2-7(10)6(9)3-5(4)8/h2-3H,10H2,1H3','InChIKey=IGSFOXNHUBLZHU-UHFFFAOYSA-N','Cc1cc(N)c(Cl)cc1Cl',NULL),
	(103389,0,0,NULL,'Consistent with Molecular Formula','C8H6ClNO5',231.5921,NULL,'5687CABB1E956DD9-FICuS-01-84','5687CABB1E956DD9-FICTS-01-63','5687CABB1E956DD9-uuuuu-01-33','InChI=1S/C8H6ClNO5/c1-15-7-5(8(11)12)2-4(10(13)14)3-6(7)9/h2-3H,1H3,(H,11,12)','InChIKey=FZEVTPCZAKESII-UHFFFAOYSA-N','COc1c(Cl)cc([N+](=O)[O-])cc1C(=O)O',NULL),
	(103390,0,0,'50602-49-8','Consistent with Molecular Formula','C9H7Cl2NO3',248.0652,NULL,'FB01DA34B5B76F44-FICuS-01-70','FB01DA34B5B76F44-FICTS-01-4F','FB01DA34B5B76F44-uuuuu-01-1F','InChI=1S/C9H7Cl2NO3/c1-4(13)12-8-2-5(9(14)15)6(10)3-7(8)11/h2-3H,1H3,(H,12,13)(H,14,15)','InChIKey=UJJWZLONCUSGTC-UHFFFAOYSA-N','CC(=O)Nc1cc(C(=O)O)c(Cl)cc1Cl',NULL),
	(103391,0,0,'25849-97-2','Consistent with Molecular Formula','C30H44N2O',448.6904,NULL,'4BC4A9CF0747B62D-FICuS-01-77','D68745D54A5E2B0D-FICTS-01-48','4BC4A9CF0747B62D-uuuuu-01-26','InChI=1S/C30H44N2O/c33-30-27-20-8-7-19-26(27)28(31-21-11-9-17-24-13-3-1-4-14-24)23-29(30)32-22-12-10-18-25-15-5-2-6-16-25/h7-8,19-20,23-25,32H,1-6,9-18,21-22H2/b31-28-','InChIKey=GUFBZRIJGYVCBF-PNOGMODKSA-N','O=C1C(NCCCCC2CCCCC2)=C/C(=N\\CCCCC2CCCCC2)c2ccccc21',NULL),
	(103392,1,0,NULL,'Consistent with Molecular Formula','C14H17BrO2S2',361.3111,NULL,'6555B7EC445E531B-FICuS-01-5A','6555B7EC445E531B-FICTS-01-39','6555B7EC445E531B-uuuuu-01-09','InChI=1S/C14H17BrO2S2/c1-3-10(2)8-17-14(18)19-9-13(16)11-4-6-12(15)7-5-11/h4-7,10H,3,8-9H2,1-2H3','InChIKey=DXWYJPZKWVOGLA-UHFFFAOYSA-N','CCC(C)COC(=S)SCC(=O)c1ccc(Br)cc1','1'),
	(103393,0,0,'1861-54-7','Consistent with Molecular Formula','C14H17BrO2S2',361.3111,NULL,'39F94DA569FEC87F-FICuS-01-92','39F94DA569FEC87F-FICTS-01-71','39F94DA569FEC87F-uuuuu-01-41','InChI=1S/C14H17BrO2S2/c1-10(2)7-8-17-14(18)19-9-13(16)11-3-5-12(15)6-4-11/h3-6,10H,7-9H2,1-2H3','InChIKey=NDNZECQSJYPMKO-UHFFFAOYSA-N','CC(C)CCOC(=S)SCC(=O)c1ccc(Br)cc1',NULL),
	(103394,0,0,NULL,'Consistent with Molecular Formula','C15H19BrO2S2',375.3379,NULL,'1EC0B82D49693CC0-FICuS-01-65','1EC0B82D49693CC0-FICTS-01-44','1EC0B82D49693CC0-uuuuu-01-14','InChI=1S/C15H19BrO2S2/c1-11(2)4-3-9-18-15(19)20-10-14(17)12-5-7-13(16)8-6-12/h5-8,11H,3-4,9-10H2,1-2H3','InChIKey=IQWDLYQSNWZYRS-UHFFFAOYSA-N','CC(C)CCCOC(=S)SCC(=O)c1ccc(Br)cc1',NULL),
	(103395,0,0,'1861-57-0','Consistent with Molecular Formula','C18H25BrO2S2',417.4183,NULL,'D4708D2BB51A85F3-FICuS-01-65','D4708D2BB51A85F3-FICTS-01-44','D4708D2BB51A85F3-uuuuu-01-14','InChI=1S/C18H25BrO2S2/c1-2-3-4-5-6-7-8-13-21-18(22)23-14-17(20)15-9-11-16(19)12-10-15/h9-12H,2-8,13-14H2,1H3','InChIKey=XYBZNCJGLBQABW-UHFFFAOYSA-N','CCCCCCCCCOC(=S)SCC(=O)c1ccc(Br)cc1',NULL),
	(103396,0,0,'10061-68-4','Consistent with Molecular Formula','C7H18N2',130.2326,'N,N\'-Diethyl-1,3-propanediamine\n1,3-Propanediamine, N,N\'-diethyl-\n1,3-Propanediamine, N,N\'-diethyl-','1721B09D7EBA291A-FICuS-01-5D','1721B09D7EBA291A-FICTS-01-3C','1721B09D7EBA291A-uuuuu-01-0C','InChI=1S/C7H18N2/c1-3-8-6-5-7-9-4-2/h8-9H,3-7H2,1-2H3','InChIKey=BEPGHZIEOVULBU-UHFFFAOYSA-N','CCNCCCNCC',NULL),
	(103397,0,0,'21998-86-7','Consistent with Molecular Formula','C9H12O2',152.1926,'Benzene, 1-methoxy-2-(methoxymethyl)-\nToluene, o,.alpha.-dimethoxy-','608F14AB0956672E-FICuS-01-4B','608F14AB0956672E-FICTS-01-2A','608F14AB0956672E-uuuuu-01-FA','InChI=1S/C9H12O2/c1-10-7-8-5-3-4-6-9(8)11-2/h3-6H,7H2,1-2H3','InChIKey=BEGPNVIJJAUGMG-UHFFFAOYSA-N','COCc1ccccc1OC',NULL),
	(103398,0,0,'3030-43-1','Consistent with Molecular Formula','C12H28N2O',216.366,NULL,'D693132487CA7346-FICuS-01-3E','D693132487CA7346-FICTS-01-1D','D693132487CA7346-uuuuu-01-ED','InChI=1S/C12H28N2O/c1-5-13(6-2)9-11-15-12-10-14(7-3)8-4/h5-12H2,1-4H3','InChIKey=MELCWEWUZODSIS-UHFFFAOYSA-N','CCN(CC)CCOCCN(CC)CC',NULL),
	(103399,0,0,NULL,'Consistent with Molecular Formula','C11H16O',164.2468,NULL,'03CB492EEEAAEB6F-FICuS-01-A2','03CB492EEEAAEB6F-FICTS-01-81','03CB492EEEAAEB6F-uuuuu-01-51','InChI=1S/C11H16O/c1-4-9-6-7-10(5-2)11(8-9)12-3/h6-8H,4-5H2,1-3H3','InChIKey=MMVDJBQIKWNFDZ-UHFFFAOYSA-N','CCc1ccc(CC)c(OC)c1',NULL),
	(103400,0,0,'6770-38-3','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'C817CC5E3A0FFFA6-FICuS-01-97','C817CC5E3A0FFFA6-FICTS-01-76','C817CC5E3A0FFFA6-uuuuu-01-46','InChI=1S/C10H14O2/c1-11-7-9-3-5-10(6-4-9)8-12-2/h3-6H,7-8H2,1-2H3','InChIKey=DAJPMKAQEUGECW-UHFFFAOYSA-N','COCc1ccc(COC)cc1',NULL),
	(103401,0,0,'14010-23-2','Consistent with Molecular Formula','C19H38O2',298.508,'Ethyl heptadecanoate\nEthyl n-heptadecanoate\nHeptadecanoic acid, ethyl ester\nHeptadecanoic acid, ethyl ester','0F688AC538143D23-FICuS-01-48','0F688AC538143D23-FICTS-01-27','0F688AC538143D23-uuuuu-01-F7','InChI=1S/C19H38O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20)21-4-2/h3-18H2,1-2H3','InChIKey=KNXMUFRWYNVISA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(=O)OCC',NULL),
	(103402,0,0,'5586-73-2','Consistent with Molecular Formula','C15H17N',211.306,NULL,'E71A499F1F9356B2-FICuS-01-63','E71A499F1F9356B2-FICTS-01-42','E71A499F1F9356B2-uuuuu-01-12','InChI=1S/C15H17N/c16-12-11-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15H,11-12,16H2','InChIKey=KISZTEOELCMZPY-UHFFFAOYSA-N','NCCC(c1ccccc1)c1ccccc1',NULL),
	(103403,0,0,'41114-00-5','Consistent with Molecular Formula','C17H34O2',270.4544,NULL,'C790E9106DA194C8-FICuS-01-5D','C790E9106DA194C8-FICTS-01-3C','C790E9106DA194C8-uuuuu-01-0C','InChI=1S/C17H34O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17(18)19-4-2/h3-16H2,1-2H3','InChIKey=PTEYJUIKYIKULL-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(=O)OCC',NULL),
	(103404,0,0,'6738-23-4','Consistent with Molecular Formula','C9H12O',136.1932,'Benzene, 1-methoxy-2,4-dimethyl-','8ED63018060CE5C5-FICuS-01-55','8ED63018060CE5C5-FICTS-01-34','8ED63018060CE5C5-uuuuu-01-04','InChI=1S/C9H12O/c1-7-4-5-9(10-3)8(2)6-7/h4-6H,1-3H3','InChIKey=UJCFZCTTZWHRNL-UHFFFAOYSA-N','COc1ccc(C)cc1C',NULL),
	(103405,0,0,'402-55-1','Consistent with Molecular Formula','C7H4ClFO3S',222.6182,NULL,'8006DA2B18F7C6C8-FICuS-01-68','8006DA2B18F7C6C8-FICTS-01-47','8006DA2B18F7C6C8-uuuuu-01-17','InChI=1S/C7H4ClFO3S/c8-7(10)5-1-3-6(4-2-5)13(9,11)12/h1-4H','InChIKey=JMTAYFNTRRLWQG-UHFFFAOYSA-N','O=C(Cl)c1ccc(S(=O)(=O)F)cc1',NULL),
	(103406,0,0,'53233-89-9','Consistent with Molecular Formula','C5H4ClNO2',145.5451,'5-Chloro-2,3-pyridinediol\n2,3-Pyridinediol, 5-chloro-\n2(1H)-Pyridinone, 5-chloro-3-hydroxy-','152FAA9C74A43897-FICuS-01-5E','152FAA9C74A43897-FICTS-01-3D','152FAA9C74A43897-uuuuu-01-0D','InChI=1S/C5H4ClNO2/c6-3-1-4(8)5(9)7-2-3/h1-2,8H,(H,7,9)','InChIKey=AJGLCXBDYCEVIE-UHFFFAOYSA-N','Oc1cc(Cl)cnc1O',NULL),
	(103407,8,0,'1249-81-6','Consistent with Molecular Formula','C27H46S',402.7204,'Thiocholesterol\nCholesteryl mercaptan\nCholest-5-ene-3.beta.-thiol\nCholest-5-ene-3-thiol, (3.beta.)-','185382F49369E12C-FICuS-01-42','185382F49369E12C-FICTS-01-21','185382F49369E12C-uuuuu-01-F1','InChI=1S/C27H46S/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h9,18-19,21-25,28H,6-8,10-17H2,1-5H3','InChIKey=QGVQZRDQPDLHHV-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(S)CCC4(C)C3CCC12C','1'),
	(103408,0,0,'367-87-3','Consistent with Molecular Formula','C6H5FN2O4S',220.1749,NULL,'9C06B7498412735D-FICuS-01-41','9C06B7498412735D-FICTS-01-20','9C06B7498412735D-uuuuu-01-F0','InChI=1S/C6H5FN2O4S/c7-14(12,13)4-1-2-5(8)6(3-4)9(10)11/h1-3H,8H2','InChIKey=WMBNSJLAXIVNSJ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)F)cc1[N+](=O)[O-]',NULL),
	(103409,0,0,'137-64-4','Consistent with Molecular Formula','C7H4Cl2O4S',255.0722,'2-Chloro-5-(chlorosulfonyl)benzoic acid\nBenzoic acid, 2-chloro-5-(chlorosulfonyl)-\nBenzoic acid, 2-chloro-5-(chlorosulfonyl)-','0482A3B31D77718D-FICuS-01-45','0482A3B31D77718D-FICTS-01-24','0482A3B31D77718D-uuuuu-01-F4','InChI=1S/C7H4Cl2O4S/c8-6-2-1-4(14(9,12)13)3-5(6)7(10)11/h1-3H,(H,10,11)','InChIKey=CLHNTBSDCJLCKV-UHFFFAOYSA-N','O=C(O)c1cc(S(=O)(=O)Cl)ccc1Cl',NULL),
	(103410,0,0,'15147-64-5','Consistent with Molecular Formula','C7H4N2O6',212.1184,NULL,'EA451ECC9C9D54F8-FICuS-01-92','EA451ECC9C9D54F8-FICTS-01-71','EA451ECC9C9D54F8-uuuuu-01-41','InChI=1S/C7H4N2O6/c10-7(11)4-2-1-3-5(8(12)13)6(4)9(14)15/h1-3H,(H,10,11)','InChIKey=HCSBTDBGTNZOAB-UHFFFAOYSA-N','O=C(O)c1cccc([N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(103411,0,0,'392-86-9','Consistent with Molecular Formula','C6H6FNO2S',175.1773,'2-AMINOBENZENE SULFONYL FLUORIDE\n2-AMINOBENZENE SULFONYL FLUORIDE\nBenzenesulfonyl fluoride, 2-amino-\nBenzenesulfonyl fluoride, o-amino-','1313755A13EFE679-FICuS-01-4B','1313755A13EFE679-FICTS-01-2A','1313755A13EFE679-uuuuu-01-FA','InChI=1S/C6H6FNO2S/c7-11(9,10)6-4-2-1-3-5(6)8/h1-4H,8H2','InChIKey=OYJFEOGFHBNHRT-UHFFFAOYSA-N','Nc1ccccc1S(=O)(=O)F',NULL),
	(103412,0,0,'23074-42-2','Consistent with Molecular Formula','C11H15N',161.2462,'1-Cyanoadamantane\n1-Adamantylnitrile\n1-Adamantyl cyanide\n1-Adamantane carboxylic acid nitrile\nTricyclo[3.3.1.13,7]decane-1-carbonitrile\n1-Adamantanecarbonitrile','B0092041F8CF8DE3-FICuS-01-64','B0092041F8CF8DE3-FICTS-01-43','B0092041F8CF8DE3-uuuuu-01-13','InChI=1S/C11H15N/c12-7-11-4-8-1-9(5-11)3-10(2-8)6-11/h8-10H,1-6H2','InChIKey=FQFZASRJFRAEIH-UHFFFAOYSA-N','N#CC12CC3CC(CC(C3)C1)C2',NULL),
	(103413,0,0,'30672-70-9','Consistent with Molecular Formula','C6H4ClFO4S2',258.6666,NULL,'8B8B2DCDD68D340C-FICuS-01-88','8B8B2DCDD68D340C-FICTS-01-67','8B8B2DCDD68D340C-uuuuu-01-37','InChI=1S/C6H4ClFO4S2/c7-13(9,10)5-3-1-2-4-6(5)14(8,11)12/h1-4H','InChIKey=UHOQOZLYSJNPJR-UHFFFAOYSA-N','O=S(=O)(F)c1ccccc1S(=O)(=O)Cl',NULL),
	(103414,0,0,'632-21-3','Consistent with Molecular Formula','C3H2Cl4O',195.8602,'1,1,3,3-Tetrachloroacetone\n2-Propanone, 1,1,3,3-tetrachloro-\n2-Propanone, 1,1,3,3-tetrachloro-','1C34B921B2E20B2B-FICuS-01-51','1C34B921B2E20B2B-FICTS-01-30','1C34B921B2E20B2B-uuuuu-01-00','InChI=1S/C3H2Cl4O/c4-2(5)1(8)3(6)7/h2-3H','InChIKey=DJWVKJAGMVZYFP-UHFFFAOYSA-N','O=C(C(Cl)Cl)C(Cl)Cl',NULL),
	(103415,3,0,'63877-69-0','Consistent with Molecular Formula','C31H27NO4',477.5586,NULL,'22AE738970311E91-FICuS-01-37','22AE738970311E91-FICTS-01-16','22AE738970311E91-uuuuu-01-E6','InChI=1S/C31H27NO4/c33-29(25-17-9-3-10-18-25)21-27(23-13-5-1-6-14-23)31(32(35)36)28(24-15-7-2-8-16-24)22-30(34)26-19-11-4-12-20-26/h1-20,27-28,31H,21-22H2','InChIKey=SBZQETAJBOAVFV-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C(C(CC(=O)c1ccccc1)c1ccccc1)[N+](=O)[O-])c1ccccc1','1'),
	(103416,1,0,'92322-06-0','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'5E1FBEFC4D8C5677-FICuS-01-94','5E1FBEFC4D8C5677-FICTS-01-73','5E1FBEFC4D8C5677-uuuuu-01-43','InChI=1S/C14H21NO/c1-12(16)14-7-9-15(10-8-14)11-13-5-3-2-4-6-13/h2-6,12,14,16H,7-11H2,1H3','InChIKey=APLPFTYDMDHGAR-UHFFFAOYSA-N','CC(O)C1CCN(Cc2ccccc2)CC1','1'),
	(103417,0,1,'60438-51-9','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'40DB1B4F9FDB8AA0-FICuS-01-8D','40DB1B4F9FDB8AA0-FICTS-01-6C','40DB1B4F9FDB8AA0-uuuuu-01-3C','InChI=1S/C12H14O2/c1-9(10(2)13)8-11-6-4-5-7-12(11)14-3/h4-8H,1-3H3','InChIKey=VRMHHUGKIZTMOO-UHFFFAOYSA-N','COc1ccccc1/C=C(\\C)C(C)=O','1'),
	(103418,0,0,'61379-59-7','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'8F8547D53C708203-FICuS-01-40','8F8547D53C708203-FICTS-01-1F','8F8547D53C708203-uuuuu-01-EF','InChI=1S/C8H9NO2/c1-3-9-4-2-7(1)8-10-5-6-11-8/h1-4,8H,5-6H2','InChIKey=SVJPYQRPFAAEJF-UHFFFAOYSA-N','c1cc(C2OCCO2)ccn1',NULL),
	(103419,0,0,'60553-33-5','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'7667AB53B28E9741-FICuS-01-52','7667AB53B28E9741-FICTS-01-31','7667AB53B28E9741-uuuuu-01-01','InChI=1S/C9H11NO2/c1-9(11-6-7-12-9)8-2-4-10-5-3-8/h2-5H,6-7H2,1H3','InChIKey=XWEWXHJXWXEWTN-UHFFFAOYSA-N','CC1(c2ccncc2)OCCO1',NULL),
	(103420,0,0,'52435-41-3','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'704D6E81431E4829-FICuS-01-3E','704D6E81431E4829-FICTS-01-1D','704D6E81431E4829-uuuuu-01-ED','InChI=1S/C9H19NO/c1-7(2)5-9(10-11)6-8(3)4/h7-8,11H,5-6H2,1-4H3','InChIKey=UCFRVQXGPJMWPG-UHFFFAOYSA-N','CC(C)CC(CC(C)C)=NO',NULL),
	(103421,0,0,'5754-81-4','Consistent with Molecular Formula','C6H15N7O6',281.2278,NULL,'2A984C1BBFFEA178-FICuS-01-89','2A984C1BBFFEA178-FICTS-01-68','2A984C1BBFFEA178-uuuuu-01-38','InChI=1S/C6H15N7O6/c1-7(11(14)15)4-10(5-8(2)12(16)17)6-9(3)13(18)19/h4-6H2,1-3H3','InChIKey=VNZQLTNJIWWDSJ-UHFFFAOYSA-N','CN(CN(CN(C)[N+](=O)[O-])CN(C)[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(103422,0,0,'62984-38-7','Consistent with Molecular Formula','C3H5N3O2',115.0914,NULL,'2D6EE59E72258FDA-FICuS-01-83','2D6EE59E72258FDA-FICTS-01-62','2D6EE59E72258FDA-uuuuu-01-32','InChI=1S/C3H5N3O2/c4-2-1-3-5-6(7)8/h5H,1,3H2','InChIKey=BUFUGXVDLHMFEZ-UHFFFAOYSA-N','N#CCCN[N+](=O)[O-]',NULL),
	(103423,0,0,'598-57-2','Consistent with Molecular Formula','CH4N2O2',76.0548,'Methanamine, N-nitro-','B3D9742B0E914114-FICuS-01-41','B3D9742B0E914114-FICTS-01-20','B3D9742B0E914114-uuuuu-01-F0','InChI=1S/CH4N2O2/c1-2-3(4)5/h2H,1H3','InChIKey=ARCZSDSOONGBRX-UHFFFAOYSA-N','CN[N+](=O)[O-]',NULL),
	(103424,0,0,NULL,'Consistent with Molecular Formula','C12H18N10O6',398.3376,NULL,'9F8D6DAFBFA43EA1-FICuS-01-AA','9F8D6DAFBFA43EA1-FICTS-01-89','9F8D6DAFBFA43EA1-uuuuu-01-59','InChI=1S/C12H18N10O6/c13-4-1-7-17(20(23)24)10-16(11-18(21(25)26)8-2-5-14)12-19(22(27)28)9-3-6-15/h1-3,7-12H2','InChIKey=GBMJBDHXTIGJHJ-UHFFFAOYSA-N','N#CCCN(CN(CN(CCC#N)[N+](=O)[O-])CN(CCC#N)[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(103425,0,0,'34850-99-2','Consistent with Molecular Formula','C9H17BrN4O2',293.1629,NULL,'DC726317D5934B1D-FICuS-01-58','DC726317D5934B1D-FICTS-01-37','113F497E871F1148-uuuuu-01-EE','InChI=1S/C9H17N4O2.BrH/c1-15-9(14)2-13-6-10-3-11(7-13)5-12(4-10)8-13;/h2-8H2,1H3;1H/q+1;/p-1','InChIKey=MSUMXIQCWLQHRM-UHFFFAOYSA-M','COC(=O)C[N+]12CN3CN(CN(C3)C1)C2.[Br-]',NULL),
	(103426,0,0,'14173-62-7','Consistent with Molecular Formula','C8H14N6O10',354.2328,'BSX\nMethanol, [(nitroimino)bis[methylene(nitroimino)]]bis-, diacetate (ester)\nMethanol, [(nitroimino)bis[methylene(nitroimino)]]di-, diacetate (ester)','9CDC694EC677AA5C-FICuS-01-93','9CDC694EC677AA5C-FICTS-01-72','9CDC694EC677AA5C-uuuuu-01-42','InChI=1S/C8H14N6O10/c1-7(15)23-5-10(13(19)20)3-9(12(17)18)4-11(14(21)22)6-24-8(2)16/h3-6H2,1-2H3','InChIKey=CHBKPOAEXQUKHL-UHFFFAOYSA-N','CC(=O)OCN(CN(CN(COC(C)=O)[N+](=O)[O-])[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(103427,0,0,'13126-19-7','Consistent with Molecular Formula','C4H9ClN6O6',272.6047,NULL,'E9F0F4519C278D72-FICuS-01-65','E9F0F4519C278D72-FICTS-01-44','E9F0F4519C278D72-uuuuu-01-14','InChI=1S/C4H9ClN6O6/c1-6(9(12)13)3-8(11(16)17)4-7(2-5)10(14)15/h2-4H2,1H3','InChIKey=GVAYJNGBOXNOJI-UHFFFAOYSA-N','CN(CN(CN(CCl)[N+](=O)[O-])[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(103428,0,0,'4164-28-7','Consistent with Molecular Formula','C2H6N2O2',90.0816,'DMNO\nDimethylnitramine\nDimethylnitroamine\nN-Nitrodimethylamine\nN,N-Dimethylnitramine\ns-N,N-Dimethyl nitramine\nWLN: WNN1&1\nMethanamine, N-methyl-N-nitro-\nDimethylamine, N-nitro-\nDimethylnitramin','2398D1AD9A2FE79D-FICuS-01-82','2398D1AD9A2FE79D-FICTS-01-61','2398D1AD9A2FE79D-uuuuu-01-31','InChI=1S/C2H6N2O2/c1-3(2)4(5)6/h1-2H3','InChIKey=XRWKADIRZXTTLH-UHFFFAOYSA-N','CN(C)[N+](=O)[O-]',NULL),
	(103429,0,0,NULL,'Consistent with Molecular Formula','C10H24N6',228.3398,NULL,'12189BBC28DEF437-FICuS-01-6A','12189BBC28DEF437-FICTS-01-49','12189BBC28DEF437-uuuuu-01-19','InChI=1S/C10H24N6/c1-13(2)9(14(3)4)11-12-10(15(5)6)16(7)8/h1-8H3','InChIKey=OVWJRIQVERJAMP-UHFFFAOYSA-N','CN(C)C(=NN=C(N(C)C)N(C)C)N(C)C',NULL),
	(103430,0,0,NULL,'Consistent with Molecular Formula','C5H15?ClN4',166.6533,NULL,'4BC03B869279F678-FICuS-01-59','4BC03B869279F678-FICTS-01-38','4BC03B869279F678-uuuuu-01-08','InChI=1S/C5H14N4.ClH/c1-8(2)5(7-6)9(3)4;/h6H2,1-4H3;1H','InChIKey=LBLPOZNPXVHDNT-UHFFFAOYSA-N','*.CN(C)C(=NN)N(C)C.Cl',NULL),
	(103431,0,0,'55852-24-9','Consistent with Molecular Formula','C10HF7N2',282.1201,NULL,'1ED87680387783F1-FICuS-01-49','1ED87680387783F1-FICTS-01-28','1ED87680387783F1-uuuuu-01-F8','InChI=1S/C10HF7N2/c11-6-4(3(1-18)2-19)7(12)9(14)5(8(6)13)10(15,16)17/h3H','InChIKey=IQOLPUUIUYCGTI-UHFFFAOYSA-N','N#CC(C#N)c1c(F)c(F)c(C(F)(F)F)c(F)c1F',NULL),
	(103432,0,0,'32304-29-3','Consistent with Molecular Formula','C9H3F7O2',276.1103,NULL,'5771AE45F8AEC661-FICuS-01-6E','5771AE45F8AEC661-FICTS-01-4D','5771AE45F8AEC661-uuuuu-01-1D','InChI=1S/C9H3F7O2/c10-5-2(1-3(17)18)6(11)8(13)4(7(5)12)9(14,15)16/h1H2,(H,17,18)','InChIKey=XFHNUTKYNIQKJU-UHFFFAOYSA-N','O=C(O)Cc1c(F)c(F)c(C(F)(F)F)c(F)c1F',NULL),
	(103433,0,0,'69762-22-7','Consistent with Molecular Formula','C20H28N2O4S2',424.5722,'Benzenesulfonamide, N,N\'-1,6-hexanediylbis[4-methyl-','CBC321948DAF9624-FICuS-01-6A','CBC321948DAF9624-FICTS-01-49','CBC321948DAF9624-uuuuu-01-19','InChI=1S/C20H28N2O4S2/c1-17-7-11-19(12-8-17)27(23,24)21-15-5-3-4-6-16-22-28(25,26)20-13-9-18(2)10-14-20/h7-14,21-22H,3-6,15-16H2,1-2H3','InChIKey=QRIHRWAHTHQCQS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCCCCNS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(103434,0,0,NULL,'Consistent with Molecular Formula','C7H8F7NO4',303.1333,NULL,'E4B113DD2B0BEB96-FICuS-01-7B','E4B113DD2B0BEB96-FICTS-01-5A','E4B113DD2B0BEB96-uuuuu-01-2A','InChI=1S/C7H8F7NO4/c8-5(9,6(10,11)7(12,13)14)1-4(2-16,3-17)15(18)19/h16-17H,1-3H2','InChIKey=YEVDCASYHGGTRP-UHFFFAOYSA-N','O=[N+]([O-])C(CO)(CO)CC(F)(F)C(F)(F)C(F)(F)F',NULL),
	(103435,0,0,NULL,'Consistent with Molecular Formula','C3H10ClN3O2',155.5839,NULL,'9AF6D185331EB448-FICuS-01-5D','9AF6D185331EB448-FICTS-01-3C','9A0A76600C936D06-uuuuu-01-F3','InChI=1S/C3H9N3O2.ClH/c1-5(3-2-4)6(7)8;/h2-4H2,1H3;1H','InChIKey=KLMFXVZKJZIQRO-UHFFFAOYSA-N','CN(CCN)[N+](=O)[O-].Cl',NULL),
	(103436,0,0,'30391-55-0','Consistent with Molecular Formula','C24H16N2O4',396.4014,NULL,'705659DB840A50F7-FICuS-01-4C','705659DB840A50F7-FICTS-01-2B','705659DB840A50F7-uuuuu-01-FB','InChI=1S/C24H16N2O4/c27-21-17-5-1-2-6-18(17)22(28)25(21)13-15-9-11-16(12-10-15)14-26-23(29)19-7-3-4-8-20(19)24(26)30/h1-12H,13-14H2','InChIKey=LXIIWCDTGITVSG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1ccc(CN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(103437,0,0,'10526-41-7','Consistent with Molecular Formula','C6H10N4O3',186.17,NULL,'159FD3946E674ED5-FICuS-01-6A','159FD3946E674ED5-FICTS-01-49','2E7ADC48829D8DFC-uuuuu-01-44','InChI=1S/C6H9N3.HNO3/c7-3-1-5-9-6-2-4-8;2-1(3)4/h9H,1-2,5-6H2;(H,2,3,4)','InChIKey=KFHHVINMEMAKEZ-UHFFFAOYSA-N','N#CCCNCCC#N.O=[N+]([O-])O',NULL),
	(103438,0,0,'15953-40-9','Consistent with Molecular Formula','C23H14F24N2O4',838.3362,NULL,'2AECFD0BDF49E350-FICuS-01-92','2AECFD0BDF49E350-FICTS-01-71','2AECFD0BDF49E350-uuuuu-01-41','InChI=1S/C23H14F24N2O4/c1-7-2-3-8(48-12(50)52-5-14(28,29)18(36,37)22(44,45)20(40,41)16(32,33)10(24)25)4-9(7)49-13(51)53-6-15(30,31)19(38,39)23(46,47)21(42,43)17(34,35)11(26)27/h2-4,10-11H,5-6H2,1H3,(H,48,50)(H,49,51)','InChIKey=MEJADKZYTASOFN-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F)cc1NC(=O)OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(103439,0,0,'15953-41-0','Consistent with Molecular Formula','C31H14F40N2O4',1238.3986,NULL,'0E0D6287148B8D7B-FICuS-01-5B','0E0D6287148B8D7B-FICTS-01-3A','0E0D6287148B8D7B-uuuuu-01-0A','InChI=1S/C31H14F40N2O4/c1-7-2-3-8(72-12(74)76-5-14(36,37)18(44,45)22(52,53)26(60,61)30(68,69)28(64,65)24(56,57)20(48,49)16(40,41)10(32)33)4-9(7)73-13(75)77-6-15(38,39)19(46,47)23(54,55)27(62,63)31(70,71)29(66,67)25(58,59)21(50,51)17(42,43)11(34)35/h2-4,10','InChIKey=CWRXUXVCJPTFGQ-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F)cc1NC(=O)OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(103440,0,0,NULL,'Consistent with Molecular Formula','C5H9N5O6',235.156,NULL,'9624AE5690D88494-FICuS-01-4B','9624AE5690D88494-FICTS-01-2A','9624AE5690D88494-uuuuu-01-FA','InChI=1S/C5H9N5O6/c1-5(9(13)14,10(15)16)2-3-8(7-12)4(6)11/h2-3H2,1H3,(H2,6,11)','InChIKey=IVFPSJGTANULTK-UHFFFAOYSA-N','CC(CCN(N=O)C(N)=O)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(103441,0,0,'2346-07-8','Consistent with Molecular Formula','C12H18O3S',242.3324,'Neopentyl tosylate\nNeopentyl p-toluenesulfonate\nNeopentyl alcohol, p-toluenesulfonate\n1-Propanol, 2,2-dimethyl-, 4-methylbenzenesulfonate\n1-Propanol, 2,2-dimethyl-, p-toluenesulfonate','4A57A6DB233AB4B8-FICuS-01-6E','4A57A6DB233AB4B8-FICTS-01-4D','4A57A6DB233AB4B8-uuuuu-01-1D','InChI=1S/C12H18O3S/c1-10-5-7-11(8-6-10)16(13,14)15-9-12(2,3)4/h5-8H,9H2,1-4H3','InChIKey=ZIUSUDLSXJPGTD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(C)(C)C)cc1',NULL),
	(103442,1,0,'6659-62-7','Consistent with Molecular Formula','C3H5NO4',119.0768,'Oxiranemethanol, nitrate','987A7AEF99014428-FICuS-01-58','987A7AEF99014428-FICTS-01-37','987A7AEF99014428-uuuuu-01-07','InChI=1S/C3H5NO4/c5-4(6)8-2-3-1-7-3/h3H,1-2H2','InChIKey=ADZAAKGRMMGJKM-UHFFFAOYSA-N','O=[N+]([O-])OCC1CO1','1'),
	(103443,0,0,'375-83-7','Consistent with Molecular Formula','C7HF15',370.0609,'1H-Pentadecafluoroheptane\nHeptane, 1,1,1,2,2,3,3,4,4,5,5,6,6,7,7-pentadecafluoro-\nHeptane, 1,1,1,2,2,3,3,4,4,5,5,6,6,7,7-pentadecafluoro-','85AB56B6105DB272-FICuS-01-51','85AB56B6105DB272-FICTS-01-30','85AB56B6105DB272-uuuuu-01-00','InChI=1S/C7HF15/c8-1(9)2(10,11)3(12,13)4(14,15)5(16,17)6(18,19)7(20,21)22/h1H','InChIKey=HBZVXKDQRIQMCW-UHFFFAOYSA-N','FC(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(103444,0,0,NULL,'Consistent with Molecular Formula','C10H24Cl2N4',271.2324,NULL,'0A84160EA1F0E50C-FICuS-01-55','0A84160EA1F0E50C-FICTS-01-34','0A84160EA1F0E50C-uuuuu-01-04','InChI=1S/C10H24Cl2N4/c1-13(2)9(11,14(3)4)10(12,15(5)6)16(7)8/h1-8H3','InChIKey=QSSNCLCVJQXQBS-UHFFFAOYSA-N','CN(C)C(Cl)(N(C)C)C(Cl)(N(C)C)N(C)C',NULL),
	(103445,1,0,'5585-30-8','Consistent with Molecular Formula','C10H7F6N',255.1624,NULL,'4A33B3F3BD27DDFB-FICuS-01-8F','4A33B3F3BD27DDFB-FICTS-01-6E','4A33B3F3BD27DDFB-uuuuu-01-3E','InChI=1S/C10H7F6N/c11-8(9(12,13)14)10(15,16)17(8)6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=BECHDMAEJZVKBX-UHFFFAOYSA-N','FC(F)(F)C1(F)N(Cc2ccccc2)C1(F)F','1'),
	(103446,2,0,'5321-09-5','Consistent with Molecular Formula','C11H7F8N',305.1702,NULL,'2C8AAAAD654715F4-FICuS-01-72','2C8AAAAD654715F4-FICTS-01-51','2C8AAAAD654715F4-uuuuu-01-21','InChI=1S/C11H7F8N/c12-8(10(14,15)16)9(13,11(17,18)19)20(8)6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=IWVGGIVKMSCEES-UHFFFAOYSA-N','FC(F)(F)C1(F)N(Cc2ccccc2)C1(F)C(F)(F)F','1'),
	(103447,0,0,'2728-37-2','Consistent with Molecular Formula','C12H12F6O4S',366.2748,NULL,'105B3B1BFF9A2C4F-FICuS-01-7C','105B3B1BFF9A2C4F-FICTS-01-5B','105B3B1BFF9A2C4F-uuuuu-01-2B','InChI=1S/C12H12F6O4S/c1-8-2-4-9(5-3-8)23(20,21)22-7-11(15,16)12(17,18)10(13,14)6-19/h2-5,19H,6-7H2,1H3','InChIKey=QKIYIFRDNZARRM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(F)(F)C(F)(F)C(F)(F)CO)cc1',NULL),
	(103448,0,1,NULL,'Consistent with Molecular Formula','C13H12FN7',285.2831,NULL,'D59D8E2B797A98B7-FICuS-01-80','D59D8E2B797A98B7-FICTS-01-5F','DEE19057637289A9-uuuuu-01-07','InChI=1S/C9FN6.C4H12N/c10-9(16-7(3-13)4-14)8(5-15)6(1-11)2-12;1-5(2,3)4/h;1-4H3/q-1;+1','InChIKey=HTEROFBZGMTGOW-UHFFFAOYSA-N','C[N+](C)(C)C.N#CC(C#N)=N/C(F)=C(\\C#N)[C-](C#N)C#N','1'),
	(103449,0,0,'703-24-2','Consistent with Molecular Formula','C10H16N2',164.2498,'6,6-Bis(dimethylamino)fulvene\nFulvene, 6,6-bis(dimethylamino)-\nMethanediamine, 1-(2,4-cyclopentadien-1-ylidene)-N,N,N\',N\'-tetramethyl-\n2,4-Cyclopentadiene-.DELTA.1,.alpha.-methanediamine, N,N,N\',N\'-tetramethyl-','7329C61818FE1917-FICuS-01-44','7329C61818FE1917-FICTS-01-23','7329C61818FE1917-uuuuu-01-F3','InChI=1S/C10H16N2/c1-11(2)10(12(3)4)9-7-5-6-8-9/h5-8H,1-4H3','InChIKey=RYWQKMKTWPCXJL-UHFFFAOYSA-N','CN(C)C(=C1C=CC=C1)N(C)C',NULL),
	(103450,0,0,'13637-37-1','Consistent with Molecular Formula','C16H12N2',232.2842,'3,3\'-Biindole','483916210D95F9F5-FICuS-01-45','483916210D95F9F5-FICTS-01-24','483916210D95F9F5-uuuuu-01-F4','InChI=1S/C16H12N2/c1-3-7-15-11(5-1)13(9-17-15)14-10-18-16-8-4-2-6-12(14)16/h1-10,17-18H','InChIKey=WHJMXLYLQPXPSY-UHFFFAOYSA-N','c1ccc2c(-c3c[nH]c4ccccc34)c[nH]c2c1',NULL),
	(103451,0,0,'60117-34-2','Consistent with Molecular Formula','C7H4N4O4',208.133,NULL,'B10C31EB78F45C32-FICuS-01-5E','B10C31EB78F45C32-FICTS-01-3D','B10C31EB78F45C32-uuuuu-01-0D','InChI=1S/C7H4N4O4/c8-10-9-4-1-2-6(11(14)15)5(3-4)7(12)13/h1-3H,(H,12,13)','InChIKey=XVNIQNMKRQNEKR-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc([N+](=O)[O-])c(C(=O)O)c1',NULL),
	(103452,0,0,NULL,'Consistent with Molecular Formula','C6H15IN2S',274.1624,NULL,'D7A7DEEADF47BBAA-FICuS-01-C4','D7A7DEEADF47BBAA-FICTS-01-A3','D7A7DEEADF47BBAA-uuuuu-01-73','InChI=1S/C6H15IN2S/c1-8(2)6(7,10-5)9(3)4/h1-5H3','InChIKey=LYXZEMIHZLXGMS-UHFFFAOYSA-N','CSC(I)(N(C)C)N(C)C',NULL),
	(103453,1,0,'5321-06-2','Consistent with Molecular Formula','C10H7F6N3',283.1758,NULL,'F852042492703DD1-FICuS-01-34','F852042492703DD1-FICTS-01-13','F852042492703DD1-uuuuu-01-E3','InChI=1S/C10H7F6N3/c11-8(9(12,13)14)10(15,16)17-18-19(8)6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=AVIZTNIFRKIGIK-UHFFFAOYSA-N','FC(F)(F)C1(F)N(Cc2ccccc2)N=NC1(F)F','1'),
	(103454,0,0,'13730-91-1','No Comparision - Unparameterized Atom - N(a6) connected atoms =[ B H N H ]','?2B2H10N2',59.7124,NULL,'5DEF41562B9F96DB-FICuS-01-83','5DEF41562B9F96DB-FICTS-01-62','5DEF41562B9F96DB-uuuuu-01-32','InChI=1S/B2H10N2/c1-3-4-2/h3-4H2,1-2H3','InChIKey=MGASTKABALMPTI-UHFFFAOYSA-N','*.*.B[NH2+]N[BH3-]',NULL),
	(103455,1,0,'4525-35-3','Consistent with Molecular Formula','C6H5N3O9',263.1202,NULL,'C938B621520968CB-FICuS-01-4C','ED1E00A300D9C510-FICTS-01-2F','C938B621520968CB-uuuuu-01-FB','InChI=1S/C6H5N3O9/c10-4-1-3(5(11)18-4)2-6(7(12)13,8(14)15)9(16)17/h3H,1-2H2','InChIKey=VHPPSOMJSYXHSN-UHFFFAOYSA-N','O=C1CC(CC([N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-])C(=O)O1','1'),
	(103456,0,0,NULL,'Consistent with Molecular Formula','C7H12N6O12',372.2048,NULL,'76134907E7A51ED5-FICuS-01-4D','76134907E7A51ED5-FICTS-01-2C','76134907E7A51ED5-uuuuu-01-FC','InChI=1S/C7H12N6O12/c14-6(15)1-24-5-9(12(20)21)3-8(11(18)19)4-10(13(22)23)25-2-7(16)17/h1-5H2,(H,14,15)(H,16,17)','InChIKey=SGIFGTXWJWGOFX-UHFFFAOYSA-N','O=C(O)COCN(CN(CN(OCC(=O)O)[N+](=O)[O-])[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(103457,1,0,NULL,'Consistent with Molecular Formula','C5H6F3N3O2',197.1165,NULL,'42D083642ED02B1E-FICuS-01-4B','42D083642ED02B1E-FICTS-01-2A','42D083642ED02B1E-uuuuu-01-FA','InChI=1S/C5H6F3N3O2/c1-3(2-10-11-9)13-4(12)5(6,7)8/h3H,2H2,1H3','InChIKey=GDUWDZAWLMPVJS-UHFFFAOYSA-N','CC(CN=[N+]=[N-])OC(=O)C(F)(F)F','1'),
	(103458,0,0,'58793-92-3','Consistent with Molecular Formula','C7H12N4',152.1986,NULL,'4EC446AC44B50834-FICuS-01-53','4EC446AC44B50834-FICTS-01-32','4EC446AC44B50834-uuuuu-01-02','InChI=1S/C7H12N4/c8-6-4-2-1-3-5-7-10-11-9/h1-5,7H2','InChIKey=HEVBNULACVTWLR-UHFFFAOYSA-N','N#CCCCCCCN=[N+]=[N-]',NULL),
	(103459,0,0,'17607-18-0','Consistent with Molecular Formula','C10H20N6',224.3082,NULL,'DBB1D26E59A5FF7A-FICuS-01-99','DBB1D26E59A5FF7A-FICTS-01-78','DBB1D26E59A5FF7A-uuuuu-01-48','InChI=1S/C10H20N6/c11-15-13-9-7-5-3-1-2-4-6-8-10-14-16-12/h1-10H2','InChIKey=VCKHICCYPRHEPJ-UHFFFAOYSA-N','[N-]=[N+]=NCCCCCCCCCCN=[N+]=[N-]',NULL),
	(103460,0,0,'89488-73-3','Consistent with Molecular Formula','C6H10N4',138.1718,NULL,'17E67678A09579FA-FICuS-01-5C','17E67678A09579FA-FICTS-01-3B','17E67678A09579FA-uuuuu-01-0B','InChI=1S/C6H10N4/c7-5-3-1-2-4-6-9-10-8/h1-4,6H2','InChIKey=AFGKHICBKWOCJG-UHFFFAOYSA-N','N#CCCCCCN=[N+]=[N-]',NULL),
	(103461,0,0,NULL,'Consistent with Molecular Formula','C6H12N6',168.201,NULL,'9D5C78D5844ABD62-FICuS-01-73','9D5C78D5844ABD62-FICTS-01-52','9D5C78D5844ABD62-uuuuu-01-22','InChI=1S/C6H12N6/c7-11-9-5-3-1-2-4-6-10-12-8/h1-6H2','InChIKey=JEBPUSJPDDISRP-UHFFFAOYSA-N','[N-]=[N+]=NCCCCCCN=[N+]=[N-]',NULL),
	(103462,0,0,'21994-40-1','Consistent with Molecular Formula','C4H6N4',110.1182,NULL,'3A7F87FABBB53A22-FICuS-01-81','3A7F87FABBB53A22-FICTS-01-60','3A7F87FABBB53A22-uuuuu-01-30','InChI=1S/C4H6N4/c5-3-1-2-4-7-8-6/h1-2,4H2','InChIKey=SBIAREQXQLOOAR-UHFFFAOYSA-N','N#CCCCN=[N+]=[N-]',NULL),
	(103463,0,0,'21994-41-2','Consistent with Molecular Formula','C5H8N4',124.145,NULL,'A1AE7665926EC4ED-FICuS-01-7D','A1AE7665926EC4ED-FICTS-01-5C','A1AE7665926EC4ED-uuuuu-01-2C','InChI=1S/C5H8N4/c6-4-2-1-3-5-8-9-7/h1-3,5H2','InChIKey=ZRTVOGYLNRPLLN-UHFFFAOYSA-N','N#CCCCCN=[N+]=[N-]',NULL),
	(103464,0,0,'4164-29-8','Consistent with Molecular Formula','C6H14N2O2',146.1888,'Dipropylnitramine\n1-Propanamine, N-nitro-N-propyl-\nDipropylamine, N-nitro-','6E4493C34E3BDCF1-FICuS-01-78','6E4493C34E3BDCF1-FICTS-01-57','6E4493C34E3BDCF1-uuuuu-01-27','InChI=1S/C6H14N2O2/c1-3-5-7(6-4-2)8(9)10/h3-6H2,1-2H3','InChIKey=ZUNKPQMZTMJVOB-UHFFFAOYSA-N','CCCN(CCC)[N+](=O)[O-]',NULL),
	(103465,0,0,NULL,'No Comparision - Unparameterized Atom - P(a2) connected atoms =[ S C N ]','C12H10NPS',231.2515,NULL,'9331536721C1D31D-FICuS-01-2F','9331536721C1D31D-FICTS-01-0E','9331536721C1D31D-uuuuu-01-DE','InChI=1S/C12H10NPS/c15-14(12-9-5-2-6-10-12)13-11-7-3-1-4-8-11/h1-10H','InChIKey=YITSXKYQQYSFGG-UHFFFAOYSA-N','S=P(=Nc1ccccc1)c1ccccc1',NULL),
	(103466,0,0,'33668-52-9','Consistent with Molecular Formula','C7H16N2',128.2168,NULL,'3F4723A161BBBC05-FICuS-01-57','3F4723A161BBBC05-FICTS-01-36','3F4723A161BBBC05-uuuuu-01-06','InChI=1S/C7H16N2/c1-9(8)7-5-3-2-4-6-7/h7H,2-6,8H2,1H3','InChIKey=KCHCXGVQNDVSKB-UHFFFAOYSA-N','CN(N)C1CCCCC1',NULL),
	(103467,0,0,'33668-54-1','Consistent with Molecular Formula','C4H12N2',88.1522,'Hydrazine, 1-methyl-1-(1-methylethyl)-','E5848387AC3CB917-FICuS-01-64','E5848387AC3CB917-FICTS-01-43','E5848387AC3CB917-uuuuu-01-13','InChI=1S/C4H12N2/c1-4(2)6(3)5/h4H,5H2,1-3H3','InChIKey=XYQCAFWEBBSSKS-UHFFFAOYSA-N','CC(C)N(C)N',NULL),
	(103468,0,0,'4986-50-9','Consistent with Molecular Formula','C6H16N2',116.2058,'Hydrazine, 1,1-dipropyl-\nHydrazine, 1,1-dipropyl-','6F3E52D9EA3CA7A7-FICuS-01-8B','6F3E52D9EA3CA7A7-FICTS-01-6A','6F3E52D9EA3CA7A7-uuuuu-01-3A','InChI=1S/C6H16N2/c1-3-5-8(7)6-4-2/h3-7H2,1-2H3','InChIKey=ZHHHDUSWMATTFE-UHFFFAOYSA-N','CCCN(N)CCC',NULL),
	(103469,0,1,'13304-28-4','Consistent with Molecular Formula','C8H20N4',172.2728,'2-Tetrazene, 1,4-dimethyl-1,4-bis(1-methylethyl)-','DD63B4C220C57994-FICuS-01-5A','DD63B4C220C57994-FICTS-01-39','DD63B4C220C57994-uuuuu-01-09','InChI=1S/C8H20N4/c1-7(2)11(5)9-10-12(6)8(3)4/h7-8H,1-6H3','InChIKey=LHQPFVXOECBIPT-UHFFFAOYSA-N','CC(C)N(C)/N=N/N(C)C(C)C','1'),
	(103470,0,0,'78566-99-1','Consistent with Molecular Formula','C2H5?3N',43.0682,NULL,'7D15F1FD7B7E9D87-FICuS-01-8A','7D15F1FD7B7E9D87-FICTS-01-69','7D15F1FD7B7E9D87-uuuuu-01-39','InChI=1S/C2H5N/c1-3-2/h1H2,2H3','InChIKey=NYVSDPNXBIEFPW-UHFFFAOYSA-N','*.*.*.C=NC',NULL),
	(103471,0,0,'69374-51-2','Consistent with Molecular Formula','C26H18Br2N4',546.263,NULL,'1B1C60F7519C46C6-FICuS-01-56','1B1C60F7519C46C6-FICTS-01-35','1B1C60F7519C46C6-uuuuu-01-05','InChI=1S/C26H18Br2N4/c27-21-11-15-23(16-12-21)31-25(19-7-3-1-4-8-19)29-32(24-17-13-22(28)14-18-24)26(30-31)20-9-5-2-6-10-20/h1-18H','InChIKey=GFSFYKUWJBRYFD-UHFFFAOYSA-N','Brc1ccc(N2N=C(c3ccccc3)N(c3ccc(Br)cc3)N=C2c2ccccc2)cc1',NULL),
	(103472,0,0,'4979-29-7','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'3D1DFF1DFA059D77-FICuS-01-8B','3D1DFF1DFA059D77-FICTS-01-6A','3D1DFF1DFA059D77-uuuuu-01-3A','InChI=1S/C14H14N4O2/c19-15-17(13-7-3-1-4-8-13)11-12-18(16-20)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=JMSXMMICYURJPF-UHFFFAOYSA-N','O=NN(CCN(N=O)c1ccccc1)c1ccccc1',NULL),
	(103473,0,0,'4549-40-0','Consistent with Molecular Formula','C3H6N2O',86.0932,'NMVA\nMVNA\nMethylvinylnitrosamine\nMethylvinylnitrosoamine\nN-Nitrosomethylvinylamine\nN-Methyl-N-nitrosovinylamine\nN-Nitroso-N-methylvinylamine\nN-Methyl-N-nitrosoethenylamine\nEthenylamine, N-methyl-N-nitroso-\nWLN: ONN1&1U1\nEthenamine, N-methyl-N-nitroso-\nVinylamine, N-methyl-N-nitroso-\nMethylvinylnitrosamin','8A70907E79B5A10E-FICuS-01-5A','8A70907E79B5A10E-FICTS-01-39','8A70907E79B5A10E-uuuuu-01-09','InChI=1S/C3H6N2O/c1-3-5(2)4-6/h3H,1H2,2H3','InChIKey=AWZVYNHQGTZJIH-UHFFFAOYSA-N','C=CN(C)N=O',NULL),
	(103474,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN3O',185.6127,NULL,'271305A5016882A0-FICuS-01-19','271305A5016882A0-FICTS-01-F8','271305A5016882A0-uuuuu-01-C8','InChI=1S/C7H8ClN3O/c8-7(12)11(5-1-3-9)6-2-4-10/h1-2,5-6H2','InChIKey=CWMZIDRTDQTOTI-UHFFFAOYSA-N','N#CCCN(CCC#N)C(=O)Cl',NULL),
	(103475,0,0,'4590-28-7','Consistent with Molecular Formula','C8H7N3O4',209.161,NULL,'DED38FD8EBB3C057-FICuS-01-9C','DED38FD8EBB3C057-FICTS-01-7B','DED38FD8EBB3C057-uuuuu-01-4B','InChI=1S/C8H7N3O4/c12-5-9-10-8(13)6-2-1-3-7(4-6)11(14)15/h1-5H,(H,9,12)(H,10,13)','InChIKey=WWYVVPPAZIGLTR-UHFFFAOYSA-N','O=CNNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(103476,0,0,'1184-85-6','Consistent with Molecular Formula','C2H7NO2S',109.1428,'N-Methylmethanesulfonamide\nMethanesulfonamide, N-methyl-\nMethanesulfonamide, N-methyl-','37F04D36EBA97EB6-FICuS-01-7D','37F04D36EBA97EB6-FICTS-01-5C','37F04D36EBA97EB6-uuuuu-01-2C','InChI=1S/C2H7NO2S/c1-3-6(2,4)5/h3H,1-2H3','InChIKey=UHNHTTIUNATJKL-UHFFFAOYSA-N','CNS(C)(=O)=O',NULL),
	(103477,0,0,'4164-29-8','Consistent with Molecular Formula','C6H14N2O2',146.1888,'Dipropylnitramine\n1-Propanamine, N-nitro-N-propyl-\nDipropylamine, N-nitro-','6E4493C34E3BDCF1-FICuS-01-78','6E4493C34E3BDCF1-FICTS-01-57','6E4493C34E3BDCF1-uuuuu-01-27','InChI=1S/C6H14N2O2/c1-3-5-7(6-4-2)8(9)10/h3-6H2,1-2H3','InChIKey=ZUNKPQMZTMJVOB-UHFFFAOYSA-N','CCCN(CCC)[N+](=O)[O-]',NULL),
	(103478,0,0,'26272-90-2','Consistent with Molecular Formula','C17H33ClO2',304.8995,'Cetyl chloroformate\nHexadecyl chloroformate\nHEXADECYL CHLOROFORMATE\nCarbonochloridic acid, hexadecyl ester','94EE9FAFAD938219-FICuS-01-89','94EE9FAFAD938219-FICTS-01-68','94EE9FAFAD938219-uuuuu-01-38','InChI=1S/C17H33ClO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-17(18)19/h2-16H2,1H3','InChIKey=HOQUWXSARQBQCW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)Cl',NULL),
	(103479,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'25E9962992B4B1E3-FICuS-01-52','25E9962992B4B1E3-FICTS-01-31','25E9962992B4B1E3-uuuuu-01-01','InChI=1S/C13H20N2O2/c14-10-7-5-3-1-2-4-6-9-13(16)17-12-8-11-15/h1-9,12H2','InChIKey=ZLLBOWSYHICPCV-UHFFFAOYSA-N','N#CCCCCCCCCC(=O)OCCC#N',NULL),
	(103480,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O6',324.2926,NULL,'CEC8DCD44C976D3B-FICuS-01-9F','CEC8DCD44C976D3B-FICTS-01-7E','CEC8DCD44C976D3B-uuuuu-01-4E','InChI=1S/C13H16N4O6/c18-15(19)10-8-12(16(20)21)11(13(9-10)17(22)23)4-7-14-5-2-1-3-6-14/h8-9H,1-7H2','InChIKey=NYNADQLDPPGEIC-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(CCN2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(103481,0,0,'5129-83-9','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'BB96B835FF82D1E5-FICuS-01-81','BB96B835FF82D1E5-FICTS-01-60','BB96B835FF82D1E5-uuuuu-01-30','InChI=1S/C6H12N2O3/c1-7(3-9)5-11-6-8(2)4-10/h3-4H,5-6H2,1-2H3','InChIKey=ODYHBLJTENMEIF-UHFFFAOYSA-N','CN(C=O)COCN(C)C=O',NULL),
	(103482,0,0,NULL,'Consistent with Molecular Formula','C15H13NO5',287.2714,NULL,'CAC8E1ACEB2ADE41-FICuS-01-A8','CAC8E1ACEB2ADE41-FICTS-01-87','CAC8E1ACEB2ADE41-uuuuu-01-57','InChI=1S/C15H13NO5/c17-15(12-6-8-13(9-7-12)16(18)19)21-11-10-20-14-4-2-1-3-5-14/h1-9H,10-11H2','InChIKey=NEMSIOQEOGJLSL-UHFFFAOYSA-N','O=C(OCCOc1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(103483,0,0,'400-59-9','Consistent with Molecular Formula','C6H10F3NO',169.1463,'N-Butyltrifluoroacetamide\nAcetamide, N-butyl-2,2,2-trifluoro-\nAcetamide, N-butyl-2,2,2-trifluoro-','CE98F594D8705868-FICuS-01-66','CE98F594D8705868-FICTS-01-45','CE98F594D8705868-uuuuu-01-15','InChI=1S/C6H10F3NO/c1-2-3-4-10-5(11)6(7,8)9/h2-4H2,1H3,(H,10,11)','InChIKey=BIBAVAVHXLGIBU-UHFFFAOYSA-N','CCCCNC(=O)C(F)(F)F',NULL),
	(103484,0,0,'24956-05-6','Consistent with Molecular Formula','C16H33NO',255.4428,NULL,'9589485D6748D59D-FICuS-01-5A','9589485D6748D59D-FICTS-01-39','9589485D6748D59D-uuuuu-01-09','InChI=1S/C16H33NO/c1-4-6-8-10-12-14-17(16(3)18)15-13-11-9-7-5-2/h4-15H2,1-3H3','InChIKey=UHGFFZLCTCGKNX-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)C(C)=O',NULL),
	(103485,0,0,'21983-64-2','Consistent with Molecular Formula','C12H26N2O2',230.3496,'Dihexylamine, N-nitro-','D1084B9A9CA3A1D9-FICuS-01-73','D1084B9A9CA3A1D9-FICTS-01-52','D1084B9A9CA3A1D9-uuuuu-01-22','InChI=1S/C12H26N2O2/c1-3-5-7-9-11-13(14(15)16)12-10-8-6-4-2/h3-12H2,1-2H3','InChIKey=PMOALVGAFMXIGX-UHFFFAOYSA-N','CCCCCCN(CCCCCC)[N+](=O)[O-]',NULL),
	(103486,0,0,'71228-07-4','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'9927805EB96F4CBD-FICuS-01-78','9927805EB96F4CBD-FICTS-01-57','9927805EB96F4CBD-uuuuu-01-27','InChI=1S/C10H12N2O4/c11-5-1-7-15-9(13)3-4-10(14)16-8-2-6-12/h1-4,7-8H2','InChIKey=JRLXTODTQYWZMX-UHFFFAOYSA-N','N#CCCOC(=O)CCC(=O)OCCC#N',NULL),
	(103487,0,0,'16423-51-1','Consistent with Molecular Formula','C14H29NO',227.3892,NULL,'624F5630AF0D51DD-FICuS-01-60','624F5630AF0D51DD-FICTS-01-3F','624F5630AF0D51DD-uuuuu-01-0F','InChI=1S/C14H29NO/c1-4-6-8-10-12-15(14(3)16)13-11-9-7-5-2/h4-13H2,1-3H3','InChIKey=JFUCOPIALLYRGN-UHFFFAOYSA-N','CCCCCCN(CCCCCC)C(C)=O',NULL),
	(103488,0,0,'68569-67-5','Consistent with Molecular Formula','C9H15IN4',306.1488,NULL,'D840CA292A575158-FICuS-01-48','D840CA292A575158-FICTS-01-27','C2183FCB8420CEE8-uuuuu-01-25','InChI=1S/C9H14N4.HI/c1-6-4-3-5-7(2)8(6)12-9(10)13-11;/h3-5H,11H2,1-2H3,(H3,10,12,13);1H','InChIKey=FWUFALJERYVUNK-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=N)NN.I',NULL),
	(103489,0,0,'27806-86-6','Consistent with Molecular Formula','C10H15IN2S',322.2064,NULL,'B0A745322E018486-FICuS-01-31','062497C091B52905-FICTS-01-06','AAFFB0D080761B36-uuuuu-01-1B','InChI=1S/C10H14N2S.HI/c1-7-5-4-6-8(2)9(7)12-10(11)13-3;/h4-6H,1-3H3,(H2,11,12);1H','InChIKey=NASYPFBRLFJLSO-UHFFFAOYSA-N','CSC(=N)Nc1c(C)cccc1C.I',NULL),
	(103490,0,0,NULL,'Consistent with Molecular Formula','C10H15IN2S',322.2064,NULL,'A22D764903CEEB72-FICuS-01-65','2AE038FFCB470C96-FICTS-01-57','B87583ABADB974C2-uuuuu-01-2A','InChI=1S/C10H14N2S.HI/c1-8-6-4-5-7-9(8)12-10(11-2)13-3;/h4-7H,1-3H3,(H,11,12);1H','InChIKey=UQKJRGSPQVNRSK-UHFFFAOYSA-N','CN/C(=N/c1ccccc1C)SC.I',NULL),
	(103491,0,0,'2168-43-6','Consistent with Molecular Formula','C9H15ClN4',214.6973,NULL,'8C74206E6969B844-FICuS-01-4A','8C74206E6969B844-FICTS-01-29','8C88878B56E4610A-uuuuu-01-06','InChI=1S/C9H14N4.ClH/c1-13(9(10)11)12-7-8-5-3-2-4-6-8;/h2-6,12H,7H2,1H3,(H3,10,11);1H','InChIKey=ULSGUTTVWDMRPQ-UHFFFAOYSA-N','CN(NCc1ccccc1)C(=N)N.Cl',NULL),
	(103492,0,0,'1934-27-6','Consistent with Molecular Formula','C10H17ClN4',228.7241,NULL,'84749768A69FF827-FICuS-01-59','84749768A69FF827-FICTS-01-38','8488308D99122169-uuuuu-01-D8','InChI=1S/C10H16N4.ClH/c1-12-10(11)14(2)13-8-9-6-4-3-5-7-9;/h3-7,13H,8H2,1-2H3,(H2,11,12);1H','InChIKey=WSXOBIBYMWCPTF-UHFFFAOYSA-N','CNC(=N)N(C)NCc1ccccc1.Cl',NULL),
	(103493,0,1,NULL,'Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'4A85844EC479CA3B-FICuS-01-6E','4A85844EC479CA3B-FICTS-01-4D','4A85844EC479CA3B-uuuuu-01-1D','InChI=1S/C15H16N4O/c20-15(18-16-11-13-7-3-1-4-8-13)19-17-12-14-9-5-2-6-10-14/h1-11,17H,12H2,(H2,18,19,20)','InChIKey=CJYYYWRXIYVCDM-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1)NNCc1ccccc1','1'),
	(103494,0,0,NULL,'Consistent with Molecular Formula','C8H22N4O4S',270.3462,NULL,'236ECA5FF47C886D-FICuS-01-84','236ECA5FF47C886D-FICTS-01-63','51979243063DFDCF-uuuuu-01-0E','InChI=1S/C8H20N4.H2O4S/c1-2-3-4-5-6-7-11-12-8(9)10;1-5(2,3)4/h11H,2-7H2,1H3,(H4,9,10,12);(H2,1,2,3,4)','InChIKey=AFKNVLWJMXAWFE-UHFFFAOYSA-N','CCCCCCCNNC(=N)N.O=S(=O)(O)O',NULL),
	(103495,0,0,'6994-40-7','Consistent with Molecular Formula','C13H9NO5',259.2178,NULL,'00361CB318DC8EF1-FICuS-01-5D','00361CB318DC8EF1-FICTS-01-3C','00361CB318DC8EF1-uuuuu-01-0C','InChI=1S/C13H9NO5/c15-10-5-6-11(12(16)7-10)13(17)8-1-3-9(4-2-8)14(18)19/h1-7,15-16H','InChIKey=SGDKXQGGKPQZGD-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)c1ccc(O)cc1O',NULL),
	(103496,0,0,NULL,'Consistent with Molecular Formula','C13H9NO5',259.2178,NULL,'1F06D4B29B28A539-FICuS-01-57','1F06D4B29B28A539-FICTS-01-36','1F06D4B29B28A539-uuuuu-01-06','InChI=1S/C13H9NO5/c15-10-4-5-11(12(16)7-10)13(17)8-2-1-3-9(6-8)14(18)19/h1-7,15-16H','InChIKey=ONYCIZMTGCXDEZ-UHFFFAOYSA-N','O=C(c1cccc([N+](=O)[O-])c1)c1ccc(O)cc1O',NULL),
	(103497,0,0,'19343-47-6','Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'E52391DF6DCFE9AA-FICuS-01-9D','E52391DF6DCFE9AA-FICTS-01-7C','E52391DF6DCFE9AA-uuuuu-01-4C','InChI=1S/C18H18O6/c19-11-5-7-13(17(23)9-11)15(21)3-1-2-4-16(22)14-8-6-12(20)10-18(14)24/h5-10,19-20,23-24H,1-4H2','InChIKey=AJQJYIFGXLJVEL-UHFFFAOYSA-N','O=C(CCCCC(=O)c1ccc(O)cc1O)c1ccc(O)cc1O',NULL),
	(103498,0,1,NULL,'Consistent with Molecular Formula','C19H14N4O6',394.3428,NULL,'70EDB84B2C7DF8A3-FICuS-01-89','70EDB84B2C7DF8A3-FICTS-01-68','70EDB84B2C7DF8A3-uuuuu-01-38','InChI=1S/C19H14N4O6/c24-14-7-8-15(18(25)11-14)19(12-4-2-1-3-5-12)21-20-16-9-6-13(22(26)27)10-17(16)23(28)29/h1-11,20,24-25H','InChIKey=MLHGXLBSSVHOAR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(\\c2ccccc2)c2ccc(O)cc2O)c([N+](=O)[O-])c1','1'),
	(103499,0,0,'28865-67-0','Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'1A716DEF00C9A07D-FICuS-01-6E','1A716DEF00C9A07D-FICTS-01-4D','1A716DEF00C9A07D-uuuuu-01-1D','InChI=1S/C19H20O6/c20-16-10-4-2-8-14(16)18(22)24-12-6-1-7-13-25-19(23)15-9-3-5-11-17(15)21/h2-5,8-11,20-21H,1,6-7,12-13H2','InChIKey=WTCQUINEQDBNBO-UHFFFAOYSA-N','O=C(OCCCCCOC(=O)c1ccccc1O)c1ccccc1O',NULL),
	(103500,0,0,NULL,'Consistent with Molecular Formula','C14H21IN2S',376.2978,NULL,'8519641BE9683D10-FICuS-01-3F','1108ED01C710B761-FICTS-01-15','9F4191F9471FA2A0-uuuuu-01-09','InChI=1S/C14H20N2S.HI/c1-17-14(15-12-8-4-2-5-9-12)16-13-10-6-3-7-11-13;/h2,4-5,8-9,13H,3,6-7,10-11H2,1H3,(H,15,16);1H','InChIKey=RUCNIXVTJKFDIP-UHFFFAOYSA-N','CS/C(=N\\C1CCCCC1)Nc1ccccc1.I',NULL),
	(103501,0,0,'61505-65-5','Consistent with Molecular Formula','C9H13IN2S',308.1796,NULL,'B221DB7773E0BFAA-FICuS-01-7B','0B63FA5D0C8F31B0-FICTS-01-48','A8792E95DD97201A-uuuuu-01-10','InChI=1S/C9H12N2S.HI/c1-10-9(12-2)11-8-6-4-3-5-7-8;/h3-7H,1-2H3,(H,10,11);1H','InChIKey=VYGWIPCQWPZNTN-UHFFFAOYSA-N','CN/C(=N/c1ccccc1)SC.I',NULL),
	(103502,0,1,NULL,'Consistent with Molecular Formula','C9H12IN3S',321.1784,NULL,'E2C77BD299E13923-FICuS-01-60','702A4DE1D9AF8F43-FICTS-01-57','F89F8E303796A693-uuuuu-01-0F','InChI=1S/C9H11N3S.HI/c1-13-9(10)12-11-7-8-5-3-2-4-6-8;/h2-7H,1H3,(H2,10,12);1H','InChIKey=IDKJUHJTLRINLQ-UHFFFAOYSA-N','CSC(=N)N/N=C/c1ccccc1.I','1'),
	(103503,0,0,'78080-33-8','Consistent with Molecular Formula','C14H20N2S',248.3854,NULL,'0F0C494502A6CEA9-FICuS-01-61','0F0C494502A6CEA9-FICTS-01-40','0F0C494502A6CEA9-uuuuu-01-10','InChI=1S/C14H20N2S/c17-14(16-13-9-5-2-6-10-13)15-11-12-7-3-1-4-8-12/h1,3-4,7-8,13H,2,5-6,9-11H2,(H2,15,16,17)','InChIKey=WUJPBZFYSNBQRH-UHFFFAOYSA-N','S=C(NCc1ccccc1)NC1CCCCC1',NULL),
	(103504,0,0,'19617-90-4','Consistent with Molecular Formula','C2H4N6',112.0938,NULL,'9037E6DC6968FC82-FICuS-01-6C','9037E6DC6968FC82-FICTS-01-4B','9037E6DC6968FC82-uuuuu-01-1B','InChI=1S/C2H4N6/c3-1-5-7-2(4)8-6-1/h(H2,3,5,6)(H2,4,7,8)','InChIKey=JOYXTMYVRNWHNJ-UHFFFAOYSA-N','Nc1nnc(N)nn1',NULL),
	(103505,0,0,'75435-51-7','Consistent with Molecular Formula','C9H15IN4',306.1488,NULL,'0AC18D838A193A36-FICuS-01-53','0AC18D838A193A36-FICTS-01-32','10997861246EA586-uuuuu-01-E4','InChI=1S/C9H14N4.HI/c1-13(9(10)12-11)7-8-5-3-2-4-6-8;/h2-6H,7,11H2,1H3,(H2,10,12);1H','InChIKey=CDLPPPYLAKJDII-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=N)NN.I',NULL),
	(103506,0,0,'5378-58-5','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'8573784C01421240-FICuS-01-12','8573784C01421240-FICTS-01-F1','8573784C01421240-uuuuu-01-C1','InChI=1S/C5H7N3O2/c1-3(9)6-5-8-7-4(2)10-5/h1-2H3,(H,6,8,9)','InChIKey=FMYGZTYBSSBVDI-UHFFFAOYSA-N','CC(=O)Nc1nnc(C)o1',NULL),
	(103507,0,0,NULL,'Consistent with Molecular Formula','C14H17IN4',368.2196,NULL,'5F599F3932AB135B-FICuS-01-5E','5F599F3932AB135B-FICTS-01-3D','45016ADB9CDC8CEB-uuuuu-01-42','InChI=1S/C14H16N4.HI/c15-14(17-16)18(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12;/h1-10H,11,16H2,(H2,15,17);1H','InChIKey=LKLKIJPWVACSIO-UHFFFAOYSA-N','I.N=C(NN)N(Cc1ccccc1)c1ccccc1',NULL),
	(103508,1,0,'32251-53-9','Consistent with Molecular Formula','C12H6F7NO2',329.1737,NULL,'122BEA55EF08A9EB-FICuS-01-82','122BEA55EF08A9EB-FICTS-01-61','122BEA55EF08A9EB-uuuuu-01-31','InChI=1S/C12H6F7NO2/c1-2-22-11(21)4(3-20)5-7(13)9(15)6(12(17,18)19)10(16)8(5)14/h4H,2H2,1H3','InChIKey=BEHZAAUZNUYAIK-UHFFFAOYSA-N','CCOC(=O)C(C#N)c1c(F)c(F)c(C(F)(F)F)c(F)c1F','1'),
	(103509,0,0,'38556-77-3','Consistent with Molecular Formula','C34H36N4',500.6852,NULL,'62B63970BFFD0D96-FICuS-01-6F','62B63970BFFD0D96-FICTS-01-4E','62B63970BFFD0D96-uuuuu-01-1E','InChI=1S/C34H36N4/c1-25-5-13-29(14-6-25)35-21-22-36(30-15-7-26(2)8-16-30)33(35)34-37(31-17-9-27(3)10-18-31)23-24-38(34)32-19-11-28(4)12-20-32/h5-20H,21-24H2,1-4H3','InChIKey=PHEJENSGDCUUBO-UHFFFAOYSA-N','Cc1ccc(N2CCN(c3ccc(C)cc3)C2=C2N(c3ccc(C)cc3)CCN2c2ccc(C)cc2)cc1',NULL),
	(103510,0,0,NULL,'Consistent with Molecular Formula','C30H28Br2N4',604.386,NULL,'FB5092F2078B51E5-FICuS-01-58','FB5092F2078B51E5-FICTS-01-37','FB5092F2078B51E5-uuuuu-01-07','InChI=1S/C30H28Br2N4/c31-29(33(25-13-5-1-6-14-25)21-22-34(29)26-15-7-2-8-16-26)30(32)35(27-17-9-3-10-18-27)23-24-36(30)28-19-11-4-12-20-28/h1-20H,21-24H2','InChIKey=QPHMTLYIVXRBDX-UHFFFAOYSA-N','BrC1(C2(Br)N(c3ccccc3)CCN2c2ccccc2)N(c2ccccc2)CCN1c1ccccc1',NULL),
	(103511,0,0,'2179-89-7','Consistent with Molecular Formula','C30H28N4',444.578,'Bis(1,3-diphenyl-2-imidazolidinylidene)\n.delta.(2,2\')-Biimidazolidine, 1,1\',3,3\'-tetraphenyl-\nImidazolidine, 2-(1,3-diphenyl-2-imidazolidinylidene)-1,3-diphenyl-','2ABB88B40640754F-FICuS-01-54','2ABB88B40640754F-FICTS-01-33','2ABB88B40640754F-uuuuu-01-03','InChI=1S/C30H28N4/c1-5-13-25(14-6-1)31-21-22-32(26-15-7-2-8-16-26)29(31)30-33(27-17-9-3-10-18-27)23-24-34(30)28-19-11-4-12-20-28/h1-20H,21-24H2','InChIKey=PIKIZMYRKVCCBT-UHFFFAOYSA-N','c1ccc(N2CCN(c3ccccc3)C2=C2N(c3ccccc3)CCN2c2ccccc2)cc1',NULL),
	(103512,2,0,'61051-09-0','Consistent with Molecular Formula','C8H16N2O4',204.2254,NULL,'A75F14D4C3CCE483-FICuS-01-77','A75F14D4C3CCE483-FICTS-01-56','A75F14D4C3CCE483-uuuuu-01-26','InChI=1S/C8H16N2O4/c1-5(11)3-9-7(13)8(14)10-4-6(2)12/h5-6,11-12H,3-4H2,1-2H3,(H,9,13)(H,10,14)','InChIKey=OZLOFBWCGIVGSM-UHFFFAOYSA-N','CC(O)CNC(=O)C(=O)NCC(C)O','1'),
	(103513,0,0,'5590-53-4','Consistent with Molecular Formula','C30H32N4',448.6096,NULL,'C9E75EA9AC58528A-FICuS-01-84','C9E75EA9AC58528A-FICTS-01-63','C9E75EA9AC58528A-uuuuu-01-33','InChI=1S/C30H32N4/c1-31(25-17-9-5-10-18-25)29(32(2)26-19-11-6-12-20-26)30(33(3)27-21-13-7-14-22-27)34(4)28-23-15-8-16-24-28/h5-24H,1-4H3','InChIKey=YQSXKGUPPXRUSR-UHFFFAOYSA-N','CN(C(=C(N(C)c1ccccc1)N(C)c1ccccc1)N(C)c1ccccc1)c1ccccc1',NULL),
	(103514,0,0,'36697-72-0','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'5B5BDBF80555BA96-FICuS-01-7A','5B5BDBF80555BA96-FICTS-01-59','5B5BDBF80555BA96-uuuuu-01-29','InChI=1S/C6H8N2O2/c1-3-9-5(7-1)6-8-2-4-10-6/h1-4H2','InChIKey=KKKKCPPTESQGQH-UHFFFAOYSA-N','C1COC(C2=NCCO2)=N1',NULL),
	(103515,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O4S',244.2246,NULL,'705B779A102CC9E6-FICuS-01-5A','77CF0D7E630F8090-FICTS-01-3D','705B779A102CC9E6-uuuuu-01-09','InChI=1S/C7H8N4O4S/c8-7(9-11(12)13)10-16(14,15)6-4-2-1-3-5-6/h1-5H,(H3,8,9,10)','InChIKey=WQADDGJGINMMDD-UHFFFAOYSA-N','N/C(=N\\S(=O)(=O)c1ccccc1)N[N+](=O)[O-]',NULL),
	(103516,0,1,NULL,'Consistent with Molecular Formula','C3H5N5O2',143.1048,NULL,'132D183F3994FD84-FICuS-01-52','726DA2C2CBC23DDC-FICTS-01-69','132D183F3994FD84-uuuuu-01-01','InChI=1S/C3H5N5O2/c4-1-2-6-3(5)7-8(9)10/h2H2,(H3,5,6,7)','InChIKey=FZZBCDAHIHCOBK-UHFFFAOYSA-N','N#CCN/C(N)=N/[N+](=O)[O-]','1'),
	(103517,0,1,'42216-29-5','Consistent with Molecular Formula','C3H7N5O3',161.12,'1-Acetamido-3-nitroguanidine\nAcetic acid, [amino(nitroamino)methylene]hydrazide','41116E9C47FD8A51-FICuS-01-59','958A83802B65ED7F-FICTS-01-45','41116E9C47FD8A51-uuuuu-01-08','InChI=1S/C3H7N5O3/c1-2(9)5-6-3(4)7-8(10)11/h1H3,(H,5,9)(H3,4,6,7)','InChIKey=UYUTZEZTHPTFOY-UHFFFAOYSA-N','CC(=O)N/N=C(\\N)N[N+](=O)[O-]','1'),
	(103518,0,0,NULL,'Consistent with Molecular Formula','C4H7N5O2',157.1316,NULL,'3267AA46676967A1-FICuS-01-40','D047AAE3613C1EB9-FICTS-01-4D','3267AA46676967A1-uuuuu-01-EF','InChI=1S/C4H7N5O2/c5-2-1-3-7-4(6)8-9(10)11/h1,3H2,(H3,6,7,8)','InChIKey=LZXCGZUZHZZLTO-UHFFFAOYSA-N','N#CCC/N=C(\\N)N[N+](=O)[O-]',NULL),
	(103519,0,0,'24518-79-4','Consistent with Molecular Formula','C7H10?3N4O6S',278.2392,NULL,'D3600FCC2C633125-FICuS-01-49','D3600FCC2C633125-FICTS-01-28','D3600FCC2C633125-uuuuu-01-F8','InChI=1S/C7H8N4O2.H2O4S/c8-7(9)10-5-1-3-6(4-2-5)11(12)13;1-5(2,3)4/h1-4H,(H4,8,9,10);(H2,1,2,3,4)','InChIKey=WOCSKKIXCZNPIN-UHFFFAOYSA-N','*.*.*.N=C(N)Nc1ccc([N+](=O)[O-])cc1.O=S(=O)(O)O',NULL),
	(103520,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O2',240.6889,NULL,'F712B4F888C53E96-FICuS-01-6A','F712B4F888C53E96-FICTS-01-49','F712B4F888C53E96-uuuuu-01-19','InChI=1S/C11H13ClN2O2/c12-9-3-1-2-4-10(9)13-11(15)14-5-7-16-8-6-14/h1-4H,5-8H2,(H,13,15)','InChIKey=UHWYGTLTHZSVMT-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)N1CCOCC1',NULL),
	(103521,0,0,NULL,'Consistent with Molecular Formula','C17H20N2S',284.4184,NULL,'EE5AAA5B35FDC8E1-FICuS-01-A3','92FC85A19B82DAE4-FICTS-01-5C','EE5AAA5B35FDC8E1-uuuuu-01-52','InChI=1S/C17H20N2S/c1-13-8-7-9-14(2)16(13)19-17(20-3)18-12-15-10-5-4-6-11-15/h4-11H,12H2,1-3H3,(H,18,19)','InChIKey=HAMIJXACOZLYRO-UHFFFAOYSA-N','CS/C(=N\\c1c(C)cccc1C)NCc1ccccc1',NULL),
	(103522,0,0,'1933-09-1','Consistent with Molecular Formula','C10H16ClN3O',229.7089,NULL,'D532F4533CEE795D-FICuS-01-70','D532F4533CEE795D-FICTS-01-4F','D5CE53B60363A013-uuuuu-01-F8','InChI=1S/C10H15N3O.ClH/c1-13(2)10(14)12-11-8-9-6-4-3-5-7-9;/h3-7,11H,8H2,1-2H3,(H,12,14);1H','InChIKey=ZOESUYJDIURHJF-UHFFFAOYSA-N','CN(C)C(=O)NNCc1ccccc1.Cl',NULL),
	(103523,0,0,'33471-66-8','Consistent with Molecular Formula','C21H17N3',311.3854,'1H-1,2,3-Triazole, 4,5-diphenyl-1-(phenylmethyl)-\n1H-1,2,3-Triazole, 1-benzyl-4,5-diphenyl-','895DCF7B6B58A93B-FICuS-01-87','895DCF7B6B58A93B-FICTS-01-66','895DCF7B6B58A93B-uuuuu-01-36','InChI=1S/C21H17N3/c1-4-10-17(11-5-1)16-24-21(19-14-8-3-9-15-19)20(22-23-24)18-12-6-2-7-13-18/h1-15H,16H2','InChIKey=GYMCDYPXSBBREG-UHFFFAOYSA-N','c1ccc(Cn2nnc(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(103524,0,0,'1760-41-4','Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'2F65825622023E15-FICuS-01-23','2F65825622023E15-FICTS-01-02','2F65825622023E15-uuuuu-01-D2','InChI=1S/C9H13N5O/c1-11-9(10)12-14(13-15)7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H3,10,11,12)','InChIKey=XAMAKARIJWVRNO-UHFFFAOYSA-N','CNC(=N)NN(Cc1ccccc1)N=O',NULL),
	(103525,0,0,'1760-36-7','Consistent with Molecular Formula','C7H15N5O',185.2284,NULL,'628C8F4361123B71-FICuS-01-36','628C8F4361123B71-FICTS-01-15','628C8F4361123B71-uuuuu-01-E5','InChI=1S/C7H15N5O/c8-7(9)10-12(11-13)6-4-2-1-3-5-6/h6H,1-5H2,(H4,8,9,10)','InChIKey=DVHOSPVWCHFLFM-UHFFFAOYSA-N','N=C(N)NN(N=O)C1CCCCC1',NULL),
	(103526,0,0,NULL,'Consistent with Molecular Formula','C10H17IN4',320.1756,NULL,'8D4887398C747FB0-FICuS-01-5F','8D4887398C747FB0-FICTS-01-3E','971072DB2203E000-uuuuu-01-D2','InChI=1S/C10H16N4.HI/c1-13(2)10(14(3)11)12-9-7-5-4-6-8-9;/h4-8H,11H2,1-3H3;1H/b12-10+;','InChIKey=SRNWEVCSVYJZHW-VHPXAQPISA-N','CN(C)/C(=N\\c1ccccc1)N(C)N.I',NULL),
	(103527,0,0,'7189-67-5','Consistent with Molecular Formula','C16H14N2',234.3,NULL,'57572100F47740D8-FICuS-01-2A','57572100F47740D8-FICTS-01-09','57572100F47740D8-uuuuu-01-D9','InChI=1S/C16H14N2/c1-3-7-14(8-4-1)16(18-12-11-17-13-18)15-9-5-2-6-10-15/h1-13,16H','InChIKey=MAZMHPQDNYKCOI-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)n2ccnc2)cc1',NULL),
	(103528,1,0,NULL,'Consistent with Molecular Formula','C26H25NO',367.4896,NULL,'D41575AB1104E050-FICuS-01-34','D41575AB1104E050-FICTS-01-13','D41575AB1104E050-uuuuu-01-E3','InChI=1S/C26H25NO/c28-24-16-15-20-10-3-5-13-22(20)25(24)26(27-17-6-1-7-18-27)23-14-8-11-19-9-2-4-12-21(19)23/h2-5,8-16,26,28H,1,6-7,17-18H2','InChIKey=RCRXVUWTTXNLPH-UHFFFAOYSA-N','Oc1ccc2ccccc2c1C(c1cccc2ccccc12)N1CCCCC1','1'),
	(103529,0,0,'258-72-0','Consistent with Molecular Formula','C18H10N2O2',286.2892,'Triphenodioxazine','30FB424B9E1CBE8C-FICuS-01-82','30FB424B9E1CBE8C-FICTS-01-61','30FB424B9E1CBE8C-uuuuu-01-31','InChI=1S/C18H10N2O2/c1-3-7-15-11(5-1)19-13-9-18-14(10-17(13)21-15)20-12-6-2-4-8-16(12)22-18/h1-10H','InChIKey=AHWXCYJGJOLNFA-UHFFFAOYSA-N','c1ccc2c(c1)N=c1cc3c(cc1O2)=Nc1ccccc1O3',NULL),
	(103530,1,0,'14195-15-4','Consistent with Molecular Formula','C16H16O3S',288.3606,NULL,'F0D4ABFC3F9376DC-FICuS-01-9A','F0D4ABFC3F9376DC-FICTS-01-79','F0D4ABFC3F9376DC-uuuuu-01-49','InChI=1S/C16H16O3S/c1-12-8-10-15(11-9-12)20(18,19)13(2)16(17)14-6-4-3-5-7-14/h3-11,13H,1-2H3','InChIKey=VRJYQIIUEHYEGN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(C)C(=O)c2ccccc2)cc1','1'),
	(103531,1,0,'17471-57-7','Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'E5ADA1763BB3D6F7-FICuS-01-86','E5ADA1763BB3D6F7-FICTS-01-65','E5ADA1763BB3D6F7-uuuuu-01-35','InChI=1S/C17H18N2O2S/c1-13-8-10-16(11-9-13)22(20,21)19-17(12-14(2)18-19)15-6-4-3-5-7-15/h3-11,17H,12H2,1-2H3','InChIKey=RIBZRKBTHDVGFL-UHFFFAOYSA-N','CC1=NN(S(=O)(=O)c2ccc(C)cc2)C(c2ccccc2)C1','1'),
	(103532,1,0,'20409-91-0','Consistent with Molecular Formula','C22H20N2O2S',376.4722,NULL,'A782EBA62F5B5FD4-FICuS-01-89','A782EBA62F5B5FD4-FICTS-01-68','A782EBA62F5B5FD4-uuuuu-01-38','InChI=1S/C22H20N2O2S/c1-17-12-14-20(15-13-17)27(25,26)24-22(19-10-6-3-7-11-19)16-21(23-24)18-8-4-2-5-9-18/h2-15,22H,16H2,1H3','InChIKey=GSDUVFPTVHSJJI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2N=C(c3ccccc3)CC2c2ccccc2)cc1','1'),
	(103533,1,0,NULL,'Consistent with Molecular Formula','C12H19?ClN2',226.7485,NULL,'984EEB0F94C0367B-FICuS-01-70','984EEB0F94C0367B-FICTS-01-4F','984EEB0F94C0367B-uuuuu-01-1F','InChI=1S/C12H18N2.ClH/c13-12-7-4-8-14(10-12)9-11-5-2-1-3-6-11;/h1-3,5-6,12H,4,7-10,13H2;1H','InChIKey=NLKWAJAEIWXJJY-UHFFFAOYSA-N','*.Cl.NC1CCCN(Cc2ccccc2)C1','1'),
	(103534,0,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'EAFE2994D3BA61F4-FICuS-01-8B','EAFE2994D3BA61F4-FICTS-01-6A','EAFE2994D3BA61F4-uuuuu-01-3A','InChI=1S/C16H23NO2/c1-16(18-11-12-19-16)15-7-9-17(10-8-15)13-14-5-3-2-4-6-14/h2-6,15H,7-13H2,1H3','InChIKey=DWFAEGKJAVDESP-UHFFFAOYSA-N','CC1(C2CCN(Cc3ccccc3)CC2)OCCO1',NULL),
	(103535,0,0,NULL,'Consistent with Molecular Formula','C5H10N4O2S',190.2196,NULL,'1E73D27A9650BF3A-FICuS-01-65','1E73D27A9650BF3A-FICTS-01-44','1E73D27A9650BF3A-uuuuu-01-14','InChI=1S/C5H10N4O2S/c1-3(10)6-8-5(12)9-7-4(2)11/h1-2H3,(H,6,10)(H,7,11)(H2,8,9,12)','InChIKey=XYIZUAOHHQFKMO-UHFFFAOYSA-N','CC(=O)NNC(=S)NNC(C)=O',NULL),
	(103536,0,1,'1747-50-8','Consistent with Molecular Formula','C14H13N3O4S',319.3344,NULL,'0CDEAF487FD66810-FICuS-01-7C','0CDEAF487FD66810-FICTS-01-5B','0CDEAF487FD66810-uuuuu-01-2B','InChI=1S/C14H13N3O4S/c1-11-2-8-14(9-3-11)22(20,21)16-15-10-12-4-6-13(7-5-12)17(18)19/h2-10,16H,1H3','InChIKey=WIZQIGJXWBUJMH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(103537,0,1,NULL,'Consistent with Molecular Formula','C14H20ClN3O2S',329.8439,NULL,'5AB38A7A021288D2-FICuS-01-4E','5AB38A7A021288D2-FICTS-01-2D','5A4F2D9F3D9F519C-uuuuu-01-33','InChI=1S/C14H19N3O2S.ClH/c1-11-2-4-13(5-3-11)20(18,19)16-15-14-10-17-8-6-12(14)7-9-17;/h2-5,12,16H,6-10H2,1H3;1H','InChIKey=DXZXSSCBTJGLIG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CN3CCC2CC3)cc1.Cl','1'),
	(103538,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'10D2202B3941EF66-FICuS-01-3C','10D2202B3941EF66-FICTS-01-1B','10D2202B3941EF66-uuuuu-01-EB','InChI=1S/C14H15N3O2S/c1-11-3-5-14(6-4-11)20(18,19)17-16-12(2)13-7-9-15-10-8-13/h3-10,17H,1-2H3','InChIKey=ZEQWONXUBKVZIL-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccncc1','1'),
	(103539,0,4,NULL,'Consistent with Molecular Formula','C22H22?3N6O4S',466.5136,NULL,'232671A1F2569120-FICuS-01-1D','232671A1F2569120-FICTS-01-FC','01EAEAC49D9DB619-uuuuu-01-36','InChI=1S/C22H20N6.H2O4S/c1-4-10-19(11-5-1)16-23-26-22(27-24-17-20-12-6-2-7-13-20)28-25-18-21-14-8-3-9-15-21;1-5(2,3)4/h1-18H,(H2,26,27,28);(H2,1,2,3,4)/b23-16+,24-17?,25-18?;','InChIKey=JHHNXQMXEHINHI-QAWMJABASA-N','*.*.*.C(=N/N=C(N/N=C/c1ccccc1)N/N=C/c1ccccc1)\\c1ccccc1.O=S(=O)(O)O','1'),
	(103540,0,2,'65943-80-8','Consistent with Molecular Formula','C9H11N5O2',221.2182,'1-Benzylideneamino-1-methyl-2-nitroguanidine\nHydrazinecarboximidamide, 1-methyl-N-nitro-2-(phenylmethylene)-','9F05213AC201EDB1-FICuS-01-54','A0F18EA37714E322-FICTS-01-2E','665149162C8446F5-uuuuu-01-E2','InChI=1S/C9H11N5O2/c1-13(9(10)12-14(15)16)11-7-8-5-3-2-4-6-8/h2-7H,1H3,(H2,10,12)/b11-7+','InChIKey=QFJHLZJPOHJAFV-YRNVUSSQSA-N','CN(/N=C/c1ccccc1)/C(N)=N/[N+](=O)[O-]','1'),
	(103541,0,1,NULL,'Consistent with Molecular Formula','C4H9N5O2',159.1474,NULL,'03BB040FA00C1F45-FICuS-01-4C','3CD4729C577287E8-FICTS-01-3A','03BB040FA00C1F45-uuuuu-01-FB','InChI=1S/C4H9N5O2/c1-3(2)6-7-4(5)8-9(10)11/h1-2H3,(H3,5,7,8)','InChIKey=KEOGPNLFEYIYLR-UHFFFAOYSA-N','CC(C)=N/N=C(\\N)N[N+](=O)[O-]','1'),
	(103542,0,2,NULL,'Consistent with Molecular Formula','C8H9N5O4',239.1902,NULL,'2C318D9775482D4E-FICuS-01-53','E3522A9997B3613D-FICTS-01-2D','2C318D9775482D4E-uuuuu-01-02','InChI=1S/C8H9N5O4/c9-8(12-13(16)17)11-10-4-5-1-2-6(14)3-7(5)15/h1-4,14-15H,(H3,9,11,12)/b10-4+','InChIKey=IQYZIYHCIUEVMZ-ONNFQVAWSA-N','N/C(=N\\N=C\\c1ccc(O)cc1O)N[N+](=O)[O-]','1'),
	(103543,0,1,'75125-41-6','Consistent with Molecular Formula','C2H6N6O3',162.1078,'Hydrazinecarboxamide, 2-[imino(nitroamino)methyl]-','8765692702A2210B-FICuS-01-23','F7DB2DEA7D8901C0-FICTS-01-65','8765692702A2210B-uuuuu-01-D2','InChI=1S/C2H6N6O3/c3-1(7-8(10)11)5-6-2(4)9/h(H3,3,5,7)(H3,4,6,9)','InChIKey=UPSQGQONXHUTEE-UHFFFAOYSA-N','NC(=O)N/N=C(\\N)N[N+](=O)[O-]','1'),
	(103544,0,0,'59214-44-7','Consistent with Molecular Formula','C3H6N4',98.1072,NULL,'A01717F901222EE3-FICuS-01-3B','13B7B7ABF646BA60-FICTS-01-4E','A01717F901222EE3-uuuuu-01-EA','InChI=1S/C3H6N4/c4-7-3-5-1-2-6-3/h1-2H,4H2,(H2,5,6,7)','InChIKey=KRCJXGOZWLRNBO-UHFFFAOYSA-N','NN=c1[nH]cc[nH]1',NULL),
	(103545,0,1,'1160-78-7','Consistent with Molecular Formula','C13H10N4O5',302.2458,'p-Hydroxybenzaldehyde (2,4-dinitrophenyl)hydrazone\nBenzaldehyde, 4-hydroxy-, (2,4-dinitrophenyl)hydrazone\nBenzaldehyde, p-hydroxy-, (2,4-dinitrophenyl)hydrazone','D56C1734FECFB46F-FICuS-01-8E','D56C1734FECFB46F-FICTS-01-6D','D56C1734FECFB46F-uuuuu-01-3D','InChI=1S/C13H10N4O5/c18-11-4-1-9(2-5-11)8-14-15-12-6-3-10(16(19)20)7-13(12)17(21)22/h1-8,15,18H','InChIKey=GQIVASLYJABIKA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(O)cc2)c([N+](=O)[O-])c1','1'),
	(103546,0,1,'4277-77-4','Consistent with Molecular Formula','C10H13N3S',207.2928,NULL,'BDC89D25B7B9038F-FICuS-01-81','BDC89D25B7B9038F-FICTS-01-60','435A4C6EEA95F488-uuuuu-01-23','InChI=1S/C10H13N3S/c1-11-10(14)13(2)12-8-9-6-4-3-5-7-9/h3-8H,1-2H3,(H,11,14)/b12-8+','InChIKey=HTJDFEXZWKQLCV-XYOKQWHBSA-N','CNC(=S)N(C)/N=C/c1ccccc1','1'),
	(103547,0,1,'1924-90-9','Consistent with Molecular Formula','C10H12N4',188.2316,NULL,'2D31C07CFB5C2F4C-FICuS-01-7D','2D31C07CFB5C2F4C-FICTS-01-5C','60CBE345E3B0E1E0-uuuuu-01-17','InChI=1S/C10H12N4/c1-2-4-9(5-3-1)8-13-14-10-11-6-7-12-10/h1-5,8H,6-7H2,(H2,11,12,14)/b13-8+','InChIKey=CZLIEJNUJDLFKG-MDWZMJQESA-N','C(=N/N=C1NCCN1)\\c1ccccc1','1'),
	(103548,0,0,'4114-33-4','Consistent with Molecular Formula','C3H8N4O2',132.1218,NULL,'56D9769F8C988B5C-FICuS-01-79','56D9769F8C988B5C-FICTS-01-58','56D9769F8C988B5C-uuuuu-01-28','InChI=1S/C3H8N4O2/c1-7(3(5)9)6-2(4)8/h1H3,(H2,5,9)(H3,4,6,8)','InChIKey=RWPPDUUPYSHGSK-UHFFFAOYSA-N','CN(NC(N)=O)C(N)=O',NULL),
	(103549,0,1,'5351-58-6','Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'F3A5653BA498C852-FICuS-01-5E','F3A5653BA498C852-FICTS-01-3D','F3A5653BA498C852-uuuuu-01-0D','InChI=1S/C8H10N4S/c9-11-8(13)12-10-6-7-4-2-1-3-5-7/h1-6H,9H2,(H2,11,12,13)','InChIKey=IZAXVUNREMHNOM-UHFFFAOYSA-N','NNC(=S)N/N=C/c1ccccc1','1'),
	(103550,0,0,'90229-52-0','Consistent with Molecular Formula','C2H7N5O4',165.1084,NULL,'1EDE0D94B46E9FE3-FICuS-01-8F','1EDE0D94B46E9FE3-FICTS-01-6E','253B024858945CCA-uuuuu-01-F6','InChI=1S/C2H6N4O.HNO3/c3-2(4)6-5-1-7;2-1(3)4/h1H,(H,5,7)(H4,3,4,6);(H,2,3,4)','InChIKey=WDHSFEWSEOETER-UHFFFAOYSA-N','N=C(N)NNC=O.O=[N+]([O-])O',NULL),
	(103551,2,1,'15996-66-4','Consistent with Molecular Formula','C11H21ClN4',244.7667,NULL,'793E1179D1E03152-FICuS-01-36','0DC5DFF1C367E7BC-FICTS-01-77','79C2B69CEE6DE81C-uuuuu-01-44','InChI=1S/C11H20N4.ClH/c1-10(2)7-4-5-11(10,3)8(6-7)14-15-9(12)13;/h7H,4-6H2,1-3H3,(H4,12,13,15);1H/b14-8+;','InChIKey=NVLGOQMCLOFGLL-XHIXCECLSA-N','CC12CCC(C/C1=N\\NC(=N)N)C2(C)C.Cl','1'),
	(103552,0,0,'65802-57-5','Consistent with Molecular Formula','CH9?N5O4S',187.1732,'Diaminoguanidine sulfate\nCarbonimidic dihydrazide, sulfate (2:1)','6618F58467BDD381-FICuS-01-56','6618F58467BDD381-FICTS-01-35','6618F58467BDD381-uuuuu-01-05','InChI=1S/CH7N5.H2O4S/c2-1(5-3)6-4;1-5(2,3)4/h3-4H2,(H3,2,5,6);(H2,1,2,3,4)','InChIKey=MUBBJXYCRVFYLJ-UHFFFAOYSA-N','*.N=C(NN)NN.O=S(=O)(O)O',NULL),
	(103553,0,0,'2391-44-8','Consistent with Molecular Formula','C3H12?3N4O4S',200.2122,NULL,'29D730C42DA7471F-FICuS-01-57','29D730C42DA7471F-FICTS-01-36','29D730C42DA7471F-uuuuu-01-06','InChI=1S/C3H10N4.H2O4S/c1-7(2)6-3(4)5;1-5(2,3)4/h1-2H3,(H4,4,5,6);(H2,1,2,3,4)','InChIKey=OHXKAYYDABJSNR-UHFFFAOYSA-N','*.*.*.CN(C)NC(=N)N.O=S(=O)(O)O',NULL),
	(103554,0,0,NULL,'Consistent with Molecular Formula','C4H13IN4O',260.0774,NULL,'EA613E3760F67F97-FICuS-01-65','436C8E86065B4C8F-FICTS-01-43','F039CBD5CE81E027-uuuuu-01-25','InChI=1S/C4H12N4O.HI/c1-6-4(8-5)7-2-3-9;/h9H,2-3,5H2,1H3,(H2,6,7,8);1H','InChIKey=WCAWKSYXFKZLFB-UHFFFAOYSA-N','CN/C(=N/CCO)NN.I',NULL),
	(103555,0,0,'75011-77-7','Consistent with Molecular Formula','C3H9N5O4',179.1352,'Acetic acid, 2-(aminoiminomethyl)hydrazide, mononitrate','0C55C379785EE3E6-FICuS-01-66','0C55C379785EE3E6-FICTS-01-45','37B0CCA594A420CF-uuuuu-01-1B','InChI=1S/C3H8N4O.HNO3/c1-2(8)6-7-3(4)5;2-1(3)4/h1H3,(H,6,8)(H4,4,5,7);(H,2,3,4)','InChIKey=VLMJUUPWMVLEMS-UHFFFAOYSA-N','CC(=O)NNC(=N)N.O=[N+]([O-])O',NULL),
	(103556,0,0,'56204-45-6','Consistent with Molecular Formula','C2H10IN5',231.039,NULL,'840B7A2B63248A60-FICuS-01-3F','1CD56C8985DC5F19-FICTS-01-56','9E538FC9CD5315D0-uuuuu-01-1F','InChI=1S/C2H9N5.HI/c1-5-2(6-3)7-4;/h3-4H2,1H3,(H2,5,6,7);1H','InChIKey=LJBHGSURLFDEBM-UHFFFAOYSA-N','CN=C(NN)NN.I',NULL),
	(103557,0,0,NULL,'Consistent with Molecular Formula','C2H10?3N4O4S',186.1854,NULL,'A4CF21455B7C5D7C-FICuS-01-75','A4CF21455B7C5D7C-FICTS-01-54','A4CF21455B7C5D7C-uuuuu-01-24','InChI=1S/C2H8N4.H2O4S/c1-5-2(3)6-4;1-5(2,3)4/h4H2,1H3,(H3,3,5,6);(H2,1,2,3,4)','InChIKey=LPCADIBQIOXICJ-UHFFFAOYSA-N','*.*.*.CNC(=N)NN.O=S(=O)(O)O',NULL),
	(103558,0,1,NULL,'Consistent with Molecular Formula','C9H14?3N4O4S',274.294,NULL,'1F7831EC02142638-FICuS-01-33','1F7831EC02142638-FICTS-01-12','504D341875909A00-uuuuu-01-D2','InChI=1S/C9H12N4.H2O4S/c1-13(9(10)11)12-7-8-5-3-2-4-6-8;1-5(2,3)4/h2-7H,1H3,(H3,10,11);(H2,1,2,3,4)/b12-7+;','InChIKey=NTGKHXMZJMZYID-RRAJOLSVSA-N','*.*.*.CN(/N=C/c1ccccc1)C(=N)N.O=S(=O)(O)O','1'),
	(103559,0,1,NULL,'Consistent with Molecular Formula','C7H9N5O2',195.1804,NULL,'F58E6C4426B440EA-FICuS-01-68','183518AD3AF993F5-FICTS-01-3F','F58E6C4426B440EA-uuuuu-01-17','InChI=1S/C7H9N5O2/c8-7(11-12(13)14)10-9-6-4-2-1-3-5-6/h1-5,9H,(H3,8,10,11)','InChIKey=MCLGHWONVQHBKG-UHFFFAOYSA-N','N/C(=N\\Nc1ccccc1)N[N+](=O)[O-]','1'),
	(103560,0,0,'63877-68-9','Consistent with Molecular Formula','C9H8N4',172.189,'1,3,3,5-Pentanetetracarbonitrile','A5669EF6F23CB272-FICuS-01-6E','A5669EF6F23CB272-FICTS-01-4D','A5669EF6F23CB272-uuuuu-01-1D','InChI=1S/C9H8N4/c10-5-1-3-9(7-12,8-13)4-2-6-11/h1-4H2','InChIKey=SOUBRVXEOBMUKO-UHFFFAOYSA-N','N#CCCC(C#N)(C#N)CCC#N',NULL),
	(103561,0,0,'37932-53-9','Consistent with Molecular Formula','C14H10N6O4',326.2708,NULL,'F3287EEB94580C72-FICuS-01-63','F3287EEB94580C72-FICTS-01-42','F3287EEB94580C72-uuuuu-01-12','InChI=1S/C14H10N6O4/c21-19(22)11-5-1-3-9(7-11)13-15-17-14(18-16-13)10-4-2-6-12(8-10)20(23)24/h1-8H,(H,15,16)(H,17,18)','InChIKey=URHRTDRYHBHFJQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2=NN=C(c3cccc([N+](=O)[O-])c3)NN2)c1',NULL),
	(103562,0,0,NULL,'Consistent with Molecular Formula','C10H15IN2S',322.2064,NULL,'0EE3665BFC9FDD4D-FICuS-01-9F','0EE3665BFC9FDD4D-FICTS-01-7E','14BB93B952E842FD-uuuuu-01-1A','InChI=1S/C10H14N2S.HI/c1-12(10(11)13-2)8-9-6-4-3-5-7-9;/h3-7,11H,8H2,1-2H3;1H/b11-10-;','InChIKey=SGNHSMWPJKKKCT-GMFCBQQYSA-N','CSC(=N)N(C)Cc1ccccc1.I',NULL),
	(103563,0,0,'25877-53-6','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'AFCF72A001B78BA3-FICuS-01-79','AFCF72A001B78BA3-FICTS-01-58','AFCF72A001B78BA3-uuuuu-01-28','InChI=1S/C10H10N2O/c1-7-3-5-9(6-4-7)10-12-11-8(2)13-10/h3-6H,1-2H3','InChIKey=FIYBFWOENIDUSK-UHFFFAOYSA-N','Cc1ccc(-c2nnc(C)o2)cc1',NULL),
	(103564,0,0,'4046-03-1','Consistent with Molecular Formula','C9H8N2O',160.175,'1,3,4-Oxadiazole, 2-methyl-5-phenyl-\n1,3,4-Oxadiazole, 2-methyl-5-phenyl-','15A7FEEA2E5F59E9-FICuS-01-94','15A7FEEA2E5F59E9-FICTS-01-73','15A7FEEA2E5F59E9-uuuuu-01-43','InChI=1S/C9H8N2O/c1-7-10-11-9(12-7)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=NDQACJBDAQZPCW-UHFFFAOYSA-N','Cc1nnc(-c2ccccc2)o1',NULL),
	(103565,0,1,NULL,'Consistent with Molecular Formula','C2H5N5O3',147.0932,NULL,'B486B8B7A8329816-FICuS-01-54','E7A96D4181DA5AF6-FICTS-01-5B','B486B8B7A8329816-uuuuu-01-03','InChI=1S/C2H5N5O3/c3-2(5-4-1-8)6-7(9)10/h1H,(H,4,8)(H3,3,5,6)','InChIKey=WJSQTDWNQAHDHP-UHFFFAOYSA-N','N/C(=N\\[N+](=O)[O-])NNC=O','1'),
	(103566,0,0,'13040-74-9','Consistent with Molecular Formula','C2H5N5O3',147.0932,'1H-1,2,4-Triazol-3-amine, mononitrate','C935CB4589166450-FICuS-01-40','A26AB84F81A35315-FICTS-01-2F','F2D0C49965ECA779-uuuuu-01-26','InChI=1S/C2H4N4.HNO3/c3-2-4-1-5-6-2;2-1(3)4/h1H,(H3,3,4,5,6);(H,2,3,4)','InChIKey=KDUPCUMVUANIRF-UHFFFAOYSA-N','Nc1nc[nH]n1.O=[N+]([O-])O',NULL),
	(103567,0,0,'75011-77-7','Consistent with Molecular Formula','C3H9N5O4',179.1352,'Acetic acid, 2-(aminoiminomethyl)hydrazide, mononitrate','0C55C379785EE3E6-FICuS-01-66','0C55C379785EE3E6-FICTS-01-45','37B0CCA594A420CF-uuuuu-01-1B','InChI=1S/C3H8N4O.HNO3/c1-2(8)6-7-3(4)5;2-1(3)4/h1H3,(H,6,8)(H4,4,5,7);(H,2,3,4)','InChIKey=VLMJUUPWMVLEMS-UHFFFAOYSA-N','CC(=O)NNC(=N)N.O=[N+]([O-])O',NULL),
	(103568,0,0,NULL,'Consistent with Molecular Formula','C10H5F3N2O4',274.1557,NULL,'AB207036038AC993-FICuS-01-40','AB207036038AC993-FICTS-01-1F','AB207036038AC993-uuuuu-01-EF','InChI=1S/C10H5F3N2O4/c11-10(12,13)4-14-8(16)6-2-1-5(15(18)19)3-7(6)9(14)17/h1-3H,4H2','InChIKey=XRDVFLNYXFHPED-UHFFFAOYSA-N','O=C1c2ccc([N+](=O)[O-])cc2C(=O)N1CC(F)(F)F',NULL),
	(103569,0,0,'662-21-5','Consistent with Molecular Formula','C4H3F6NO2',211.0636,NULL,'664A84E0297CE98B-FICuS-01-66','664A84E0297CE98B-FICTS-01-45','664A84E0297CE98B-uuuuu-01-15','InChI=1S/C4H3F6NO2/c5-3(6,7)2(13,1(11)12)4(8,9)10/h13H,(H2,11,12)','InChIKey=WBAIVCCGJRFTFI-UHFFFAOYSA-N','NC(=O)C(O)(C(F)(F)F)C(F)(F)F',NULL),
	(103570,0,0,'31490-57-0','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'568F8114707C7A38-FICuS-01-42','568F8114707C7A38-FICTS-01-21','568F8114707C7A38-uuuuu-01-F1','InChI=1S/C11H13NO4/c1-16-11(15)8-3-2-4-9(7-8)12-6-5-10(13)14/h2-4,7,12H,5-6H2,1H3,(H,13,14)','InChIKey=FIOMZVHESFROKD-UHFFFAOYSA-N','COC(=O)c1cccc(NCCC(=O)O)c1',NULL),
	(103571,1,0,'21140-00-1','Consistent with Molecular Formula','C14H15ClN2O',262.7383,NULL,'1B4A0E9782F49EAF-FICuS-01-7D','1B4A0E9782F49EAF-FICTS-01-5C','393F5D3D1E66B409-uuuuu-01-0C','InChI=1S/C14H14N2O.ClH/c1-9-7-13(17)15-14-10(2)12-6-4-3-5-11(12)8-16(9)14;/h3-6,8-9H,7H2,1-2H3;1H','InChIKey=HZPNLYSPPSPACQ-UHFFFAOYSA-N','Cc1c2[n+](cc3ccccc13)C(C)CC(=O)N2.[Cl-]','1'),
	(103572,0,0,'1702-15-4','Consistent with Molecular Formula','C2HF3N4Na',161.0417,NULL,'A2A186C6BDFE3336-FICuS-01-73','A2A186C6BDFE3336-FICTS-01-52','97C6EB8CC05E2B5D-uuuuu-01-3B','InChI=1S/C2HF3N4.Na/c3-2(4,5)1-6-8-9-7-1;/h(H,6,7,8,9);/q;+1','InChIKey=REVKKWQTVFEWPT-UHFFFAOYSA-N','FC(F)(F)c1nnn[nH]1.[Na+]',NULL),
	(103573,0,0,NULL,'Consistent with Molecular Formula','C6H12?N9',210.2211,NULL,'1158EC7EBCCA1A09-FICuS-01-7E','1158EC7EBCCA1A09-FICTS-01-5D','1158EC7EBCCA1A09-uuuuu-01-2D','InChI=1S/C4H12N.C2N8/c1-5(2,3)4;3-1(4-8-7-3)2-5-9-10-6-2/h1-4H3;/q+1;-2','InChIKey=ZZNUPGNXFKBHIO-UHFFFAOYSA-N','*.C[N+](C)(C)C.n1n[n-]c(-c2nnn[n-]2)n1',NULL),
	(103574,0,0,'2712-85-8','Consistent with Molecular Formula','C10H5F7N4',314.1651,NULL,'6728089767162A04-FICuS-01-21','6728089767162A04-FICTS-01-00','6728089767162A04-uuuuu-01-D0','InChI=1S/C10H5F7N4/c11-8(12,9(13,14)10(15,16)17)7-18-19-20-21(7)6-4-2-1-3-5-6/h1-5H','InChIKey=OSBXTOJUJNHUFN-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)c1nnnn1-c1ccccc1',NULL),
	(103575,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O',281.3164,NULL,'FC865F9272BBBADD-FICuS-01-9C','FC865F9272BBBADD-FICTS-01-7B','FC865F9272BBBADD-uuuuu-01-4B','InChI=1S/C15H15N5O/c1-21-14-9-7-13(8-10-14)20(15-16-18-19-17-15)11-12-5-3-2-4-6-12/h2-10H,11H2,1H3,(H,16,17,18,19)','InChIKey=YRWMHNGVGYPBBP-UHFFFAOYSA-N','COc1ccc(N(Cc2ccccc2)c2nnn[nH]2)cc1',NULL),
	(103576,0,0,'5250-25-9','Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'B18D9500EA5FBB89-FICuS-01-7A','B18D9500EA5FBB89-FICTS-01-59','B18D9500EA5FBB89-uuuuu-01-29','InChI=1S/C6H10N4O2/c1-3-12-6(11)4-5-7-8-9-10(5)2/h3-4H2,1-2H3','InChIKey=HLBZHKKLMFWCSY-UHFFFAOYSA-N','CCOC(=O)Cc1nnnn1C',NULL),
	(103577,0,0,'39889-77-5','Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'25A517DF53013503-FICuS-01-2A','25A517DF53013503-FICTS-01-09','25A517DF53013503-uuuuu-01-D9','InChI=1S/C8H9N5/c1-6-2-4-7(5-3-6)13-8(9)10-11-12-13/h2-5H,1H3,(H2,9,10,12)','InChIKey=ZJBHCZGOFWRDTG-UHFFFAOYSA-N','Cc1ccc(-n2nnnc2N)cc1',NULL),
	(103578,0,0,'6154-02-5','Consistent with Molecular Formula','C4H7N5O',141.1322,NULL,'8A47095B2A9A9532-FICuS-01-4B','8A47095B2A9A9532-FICTS-01-2A','8A47095B2A9A9532-uuuuu-01-FA','InChI=1S/C4H7N5O/c1-3(10)5-4-6-7-8-9(4)2/h1-2H3,(H,5,6,8,10)','InChIKey=DHTLDKJFDNEKCV-UHFFFAOYSA-N','CC(=O)Nc1nnnn1C',NULL),
	(103579,0,0,NULL,'Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'1E7437D972EF1D40-FICuS-01-5C','1E7437D972EF1D40-FICTS-01-3B','1E7437D972EF1D40-uuuuu-01-0B','InChI=1S/C9H11N5/c1-6-4-3-5-7(2)8(6)14-9(10)11-12-13-14/h3-5H,1-2H3,(H2,10,11,13)','InChIKey=GUKRUMMXLOLWCY-UHFFFAOYSA-N','Cc1cccc(C)c1-n1nnnc1N',NULL),
	(103580,0,0,'39889-78-6','Consistent with Molecular Formula','C8H9N5O',191.192,'5-Amino-1-(4-anisyl)tetrazole\n1H-Tetrazol-5-amine, 1-(4-methoxyphenyl)-','B7317F79B21A861E-FICuS-01-5B','B7317F79B21A861E-FICTS-01-3A','B7317F79B21A861E-uuuuu-01-0A','InChI=1S/C8H9N5O/c1-14-7-4-2-6(3-5-7)13-8(9)10-11-12-13/h2-5H,1H3,(H2,9,10,12)','InChIKey=MLSCXHMPIIXGCE-UHFFFAOYSA-N','COc1ccc(-n2nnnc2N)cc1',NULL),
	(103581,0,0,'89181-90-8','Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'4ACE7BB13BDA1389-FICuS-01-7F','4ACE7BB13BDA1389-FICTS-01-5E','4ACE7BB13BDA1389-uuuuu-01-2E','InChI=1S/C5H8N4O2/c1-5(10)11-3-2-9-4-6-7-8-9/h4H,2-3H2,1H3','InChIKey=READNILKBXPURP-UHFFFAOYSA-N','CC(=O)OCCn1cnnn1',NULL),
	(103582,1,0,NULL,'Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'9AB55FBA6FEF1F61-FICuS-01-9B','9AB55FBA6FEF1F61-FICTS-01-7A','9AB55FBA6FEF1F61-uuuuu-01-4A','InChI=1S/C6H10N4O2/c1-3-12-6(11)5(2)10-4-7-8-9-10/h4-5H,3H2,1-2H3','InChIKey=CEETWHKTMDNWGV-UHFFFAOYSA-N','CCOC(=O)C(C)n1cnnn1','1'),
	(103583,0,0,'89488-96-0','Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'4003500E1B2355F1-FICuS-01-21','4003500E1B2355F1-FICTS-01-00','4003500E1B2355F1-uuuuu-01-D0','InChI=1S/C6H10N4O2/c1-3-12-6(11)4-5-7-9-10(2)8-5/h3-4H2,1-2H3','InChIKey=JTHBWNLNZDXTKP-UHFFFAOYSA-N','CCOC(=O)Cc1nnn(C)n1',NULL),
	(103584,0,0,NULL,'Consistent with Molecular Formula','C4H8ClN5',161.5937,NULL,'33D0C66E5B3ABA1C-FICuS-01-77','33D0C66E5B3ABA1C-FICTS-01-56','332C618B64B76352-uuuuu-01-E5','InChI=1S/C4H7N5.ClH/c1-3-9-4(5)8(2)6-7-9;/h3,5H,1H2,2H3;1H/b5-4-;','InChIKey=GQEIJLZABFUHMH-MKWAYWHRSA-N','C=Cn1nnn(C)c1=N.Cl',NULL),
	(103585,0,0,'66924-15-0','Consistent with Molecular Formula','CHIN4',195.9502,'5-Iodotetrazole\n1H-Tetrazole, 5-iodo-','8AFF4EA162E4B2EB-FICuS-01-93','7169CB229F378F63-FICTS-01-36','8AFF4EA162E4B2EB-uuuuu-01-42','InChI=1S/CHIN4/c2-1-3-5-6-4-1/h(H,3,4,5,6)','InChIKey=ZTLJPKSDOIYBHM-UHFFFAOYSA-N','Ic1nnn[nH]1',NULL),
	(103586,0,0,'90329-50-3','Consistent with Molecular Formula','C4H8N4',112.134,NULL,'049C518484BE1367-FICuS-01-3D','049C518484BE1367-FICTS-01-1C','049C518484BE1367-uuuuu-01-EC','InChI=1S/C4H8N4/c1-3-4-5-6-7-8(4)2/h3H2,1-2H3','InChIKey=WYXQDGGJZMWJOX-UHFFFAOYSA-N','CCc1nnnn1C',NULL),
	(103587,0,0,'66907-74-2','Consistent with Molecular Formula','C9H11N5',189.2194,'5-Benzylamino-1-methyltetrazole\n1H-Tetrazol-5-amine, 1-methyl-N-(phenylmethyl)-','C559598521D74E61-FICuS-01-46','C559598521D74E61-FICTS-01-25','C559598521D74E61-uuuuu-01-F5','InChI=1S/C9H11N5/c1-14-9(11-12-13-14)10-7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,10,11,13)','InChIKey=UPTLFEOYVRFYJA-UHFFFAOYSA-N','Cn1nnnc1NCc1ccccc1',NULL),
	(103588,0,0,'24433-72-5','Consistent with Molecular Formula','C9H11N5',189.2194,'5-Ethylamino-1-phenyltetrazole\n1H-Tetrazole, 5-(ethylamino)-1-phenyl-','2E3F34E71383FB90-FICuS-01-5A','2E3F34E71383FB90-FICTS-01-39','2E3F34E71383FB90-uuuuu-01-09','InChI=1S/C9H11N5/c1-2-10-9-11-12-13-14(9)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,10,11,13)','InChIKey=AXKPVMZHSSSZHW-UHFFFAOYSA-N','CCNc1nnnn1-c1ccccc1',NULL),
	(103589,3,0,NULL,'Consistent with Molecular Formula','C18H28N4O8',428.4412,NULL,'C1AD98A02D574DFF-FICuS-01-88','C1AD98A02D574DFF-FICTS-01-67','0C3007BAEF815E5A-uuuuu-01-1A','InChI=1S/C12H25NO.C6H3N3O7/c1-9(2)11-5-4-10(3)8-12(11)13-6-7-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-14H,4-8H2,1-3H3;1-2,10H','InChIKey=UIAFJHBFZYWGME-UHFFFAOYSA-N','CC1CCC(C(C)C)C(NCCO)C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(103590,0,0,'2717-05-7','Consistent with Molecular Formula','C14H8N2O',220.23,NULL,'58F3ECF7DDFA4EBD-FICuS-01-C0','58F3ECF7DDFA4EBD-FICTS-01-9F','58F3ECF7DDFA4EBD-uuuuu-01-6F','InChI=1S/C14H8N2O/c17-14-10-6-2-1-5-9(10)13-15-11-7-3-4-8-12(11)16(13)14/h1-8H','InChIKey=SDLWGEXLAMKZHI-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc3ccccc3n21',NULL),
	(103591,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'AE7F6F2DE7BB1BBA-FICuS-01-B2','AE7F6F2DE7BB1BBA-FICTS-01-91','AE7F6F2DE7BB1BBA-uuuuu-01-61','InChI=1S/C14H11Cl2NO2/c1-19-11-5-2-9(3-6-11)14(18)17-10-4-7-12(15)13(16)8-10/h2-8H,1H3,(H,17,18)','InChIKey=BDWKTILYBMLIMT-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(103592,0,0,'64977-05-5','Consistent with Molecular Formula','C14H19Cl2NO',288.2162,'NSC 138101\nBenzenebutanal, 4-[bis(2-chloroethyl)amino]-','17D9BF24C54507E3-FICuS-01-5A','17D9BF24C54507E3-FICTS-01-39','17D9BF24C54507E3-uuuuu-01-09','InChI=1S/C14H19Cl2NO/c15-8-10-17(11-9-16)14-6-4-13(5-7-14)3-1-2-12-18/h4-7,12H,1-3,8-11H2','InChIKey=HUIZMVVIRCIOPG-UHFFFAOYSA-N','O=CCCCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(103593,0,0,'52764-79-1','Consistent with Molecular Formula','C23H28?ClFN2',386.939,NULL,'AFBBA9BBC836BFB8-FICuS-01-B6','AFBBA9BBC836BFB8-FICTS-01-95','AFBBA9BBC836BFB8-uuuuu-01-65','InChI=1S/C23H27FN2.ClH/c24-20-5-4-6-21(17-20)25-18-19-7-9-22(10-8-19)26-15-13-23(14-16-26)11-2-1-3-12-23;/h4-10,17-18H,1-3,11-16H2;1H','InChIKey=OCTIFZGZGFXYLC-UHFFFAOYSA-N','*.Cl.Fc1cccc(/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)c1',NULL),
	(103594,0,0,NULL,'Consistent with Molecular Formula','C23H28?Cl2N2',403.3936,NULL,'E9C88AFFE079252B-FICuS-01-85','E9C88AFFE079252B-FICTS-01-64','E9C88AFFE079252B-uuuuu-01-34','InChI=1S/C23H27ClN2.ClH/c24-20-5-4-6-21(17-20)25-18-19-7-9-22(10-8-19)26-15-13-23(14-16-26)11-2-1-3-12-23;/h4-10,17-18H,1-3,11-16H2;1H','InChIKey=LWHIIVMMFFMEOX-UHFFFAOYSA-N','*.Cl.Clc1cccc(/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)c1',NULL),
	(103595,0,0,'52764-68-8','Consistent with Molecular Formula','C23H27?Cl3N2',437.8387,NULL,'2D3B3D504C255C9B-FICuS-01-5F','2D3B3D504C255C9B-FICTS-01-3E','2D3B3D504C255C9B-uuuuu-01-0E','InChI=1S/C23H26Cl2N2.ClH/c24-19-14-20(25)16-21(15-19)26-17-18-4-6-22(7-5-18)27-12-10-23(11-13-27)8-2-1-3-9-23;/h4-7,14-17H,1-3,8-13H2;1H','InChIKey=PBIVNGJPYSFVBZ-UHFFFAOYSA-N','*.Cl.Clc1cc(Cl)cc(/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)c1',NULL),
	(103596,0,0,'52764-69-9','Consistent with Molecular Formula','C23H26?Cl4N2',472.2838,NULL,'02A813F5B777F443-FICuS-01-49','02A813F5B777F443-FICTS-01-28','02A813F5B777F443-uuuuu-01-F8','InChI=1S/C23H25Cl3N2.ClH/c24-20-14-18(15-21(25)22(20)26)27-16-17-4-6-19(7-5-17)28-12-10-23(11-13-28)8-2-1-3-9-23;/h4-7,14-16H,1-3,8-13H2;1H','InChIKey=RDFZTYBETNGLAY-UHFFFAOYSA-N','*.Cl.Clc1cc(/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)cc(Cl)c1Cl',NULL),
	(103597,0,0,'52764-70-2','Consistent with Molecular Formula','C23H27?Cl3N2O',453.8381,NULL,'0A27C466DEB7E455-FICuS-01-69','0A27C466DEB7E455-FICTS-01-48','0A27C466DEB7E455-uuuuu-01-18','InChI=1S/C23H26Cl2N2O.ClH/c24-20-14-18(15-21(25)22(20)28)26-16-17-4-6-19(7-5-17)27-12-10-23(11-13-27)8-2-1-3-9-23;/h4-7,14-16,28H,1-3,8-13H2;1H','InChIKey=CXYSOLPQLDXALX-UHFFFAOYSA-N','*.Cl.Oc1c(Cl)cc(/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)cc1Cl',NULL),
	(103598,0,0,NULL,'Consistent with Molecular Formula','C24H29?Cl3N2O',467.8649,NULL,'9F43E4CD6E39E50F-FICuS-01-84','9F43E4CD6E39E50F-FICTS-01-63','9F43E4CD6E39E50F-uuuuu-01-33','InChI=1S/C24H28Cl2N2O.ClH/c1-29-23-21(25)15-19(16-22(23)26)27-17-18-5-7-20(8-6-18)28-13-11-24(12-14-28)9-3-2-4-10-24;/h5-8,15-17H,2-4,9-14H2,1H3;1H','InChIKey=NPXPLRUJYDZWPR-UHFFFAOYSA-N','*.COc1c(Cl)cc(/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)cc1Cl.Cl',NULL),
	(103599,0,0,NULL,'Consistent with Molecular Formula','C25H29?Cl3N2O3',511.8747,NULL,'7AE6221A23C54F77-FICuS-01-55','7AE6221A23C54F77-FICTS-01-34','7AE6221A23C54F77-uuuuu-01-04','InChI=1S/C25H28Cl2N2O3.ClH/c26-21-14-19(15-22(27)24(21)32-17-23(30)31)28-16-18-4-6-20(7-5-18)29-12-10-25(11-13-29)8-2-1-3-9-25;/h4-7,14-16H,1-3,8-13,17H2,(H,30,31);1H','InChIKey=PRPTYMFXVJOSFD-UHFFFAOYSA-N','*.Cl.O=C(O)COc1c(Cl)cc(/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)cc1Cl',NULL),
	(103600,0,0,'52764-80-4','Consistent with Molecular Formula','C23H28?BrClN2',447.8446,NULL,'80E1F7A64182C269-FICuS-01-4C','80E1F7A64182C269-FICTS-01-2B','80E1F7A64182C269-uuuuu-01-FB','InChI=1S/C23H27BrN2.ClH/c24-20-5-4-6-21(17-20)25-18-19-7-9-22(10-8-19)26-15-13-23(14-16-26)11-2-1-3-12-23;/h4-10,17-18H,1-3,11-16H2;1H','InChIKey=DQFIBSSHGYUUBX-UHFFFAOYSA-N','*.Brc1cccc(/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)c1.Cl',NULL),
	(103601,0,0,NULL,'Consistent with Molecular Formula','C23H27?Br2ClN2',526.7407,NULL,'BDA70F33639D8C44-FICuS-01-6A','BDA70F33639D8C44-FICTS-01-49','BDA70F33639D8C44-uuuuu-01-19','InChI=1S/C23H26Br2N2.ClH/c24-19-14-20(25)16-21(15-19)26-17-18-4-6-22(7-5-18)27-12-10-23(11-13-27)8-2-1-3-9-23;/h4-7,14-17H,1-3,8-13H2;1H','InChIKey=JQLJYRIQFDJAON-UHFFFAOYSA-N','*.Brc1cc(Br)cc(/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)c1.Cl',NULL),
	(103602,0,0,'52764-72-4','Consistent with Molecular Formula','C23H27?Br2ClN2O',542.7401,NULL,'FBBEE43D26348658-FICuS-01-70','FBBEE43D26348658-FICTS-01-4F','FBBEE43D26348658-uuuuu-01-1F','InChI=1S/C23H26Br2N2O.ClH/c24-20-14-18(15-21(25)22(20)28)26-16-17-4-6-19(7-5-17)27-12-10-23(11-13-27)8-2-1-3-9-23;/h4-7,14-16,28H,1-3,8-13H2;1H','InChIKey=LUTRUJKJCCPPTL-UHFFFAOYSA-N','*.Cl.Oc1c(Br)cc(/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)cc1Br',NULL),
	(103603,0,0,NULL,'Consistent with Molecular Formula','C24H29?Br2ClN2O',556.7669,NULL,'309F170BD942A044-FICuS-01-3F','309F170BD942A044-FICTS-01-1E','309F170BD942A044-uuuuu-01-EE','InChI=1S/C24H28Br2N2O.ClH/c1-29-23-21(25)15-19(16-22(23)26)27-17-18-5-7-20(8-6-18)28-13-11-24(12-14-28)9-3-2-4-10-24;/h5-8,15-17H,2-4,9-14H2,1H3;1H','InChIKey=NOCCMUUYZOXQEP-UHFFFAOYSA-N','*.COc1c(Br)cc(/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)cc1Br.Cl',NULL),
	(103604,0,0,NULL,'Consistent with Molecular Formula','C24H27?Br2ClN2O2',570.7505,NULL,'5FD80E41497417D6-FICuS-01-52','5FD80E41497417D6-FICTS-01-31','5FD80E41497417D6-uuuuu-01-01','InChI=1S/C24H26Br2N2O2.ClH/c25-20-14-18(15-21(26)22(20)23(29)30)27-16-17-4-6-19(7-5-17)28-12-10-24(11-13-28)8-2-1-3-9-24;/h4-7,14-16H,1-3,8-13H2,(H,29,30);1H','InChIKey=GPWDNECJAHZSNS-UHFFFAOYSA-N','*.Cl.O=C(O)c1c(Br)cc(/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)cc1Br',NULL),
	(103605,0,0,NULL,'Consistent with Molecular Formula','C24H29?ClN2O2',412.9583,NULL,'D6D5769A4EB96434-FICuS-01-66','D6D5769A4EB96434-FICTS-01-45','D6D5769A4EB96434-uuuuu-01-15','InChI=1S/C24H28N2O2.ClH/c27-23(28)21-6-2-3-7-22(21)25-18-19-8-10-20(11-9-19)26-16-14-24(15-17-26)12-4-1-5-13-24;/h2-3,6-11,18H,1,4-5,12-17H2,(H,27,28);1H','InChIKey=IRAYDCZAPPKEIK-UHFFFAOYSA-N','*.Cl.O=C(O)c1ccccc1/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1',NULL),
	(103606,0,0,'52764-81-5','Consistent with Molecular Formula','C24H29?ClN2O2',412.9583,NULL,'9DFA5766D7AE09FE-FICuS-01-98','9DFA5766D7AE09FE-FICTS-01-77','9DFA5766D7AE09FE-uuuuu-01-47','InChI=1S/C24H28N2O2.ClH/c27-23(28)20-5-4-6-21(17-20)25-18-19-7-9-22(10-8-19)26-15-13-24(14-16-26)11-2-1-3-12-24;/h4-10,17-18H,1-3,11-16H2,(H,27,28);1H','InChIKey=YMMTVCOSBRUJLH-UHFFFAOYSA-N','*.Cl.O=C(O)c1cccc(/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)c1',NULL),
	(103607,0,0,'52764-76-8','Consistent with Molecular Formula','C24H29?ClN2O3',428.9577,NULL,'C7FBC966E8AA782D-FICuS-01-95','C7FBC966E8AA782D-FICTS-01-74','C7FBC966E8AA782D-uuuuu-01-44','InChI=1S/C24H28N2O3.ClH/c27-22-16-19(6-9-21(22)23(28)29)25-17-18-4-7-20(8-5-18)26-14-12-24(13-15-26)10-2-1-3-11-24;/h4-9,16-17,27H,1-3,10-15H2,(H,28,29);1H','InChIKey=WLJPWLKJNBXCKP-UHFFFAOYSA-N','*.Cl.O=C(O)c1ccc(/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)cc1O',NULL),
	(103608,0,0,NULL,'Consistent with Molecular Formula','C25H31?ClN2O',410.9857,NULL,'3DFE0DB854C0720D-FICuS-01-70','3DFE0DB854C0720D-FICTS-01-4F','3DFE0DB854C0720D-uuuuu-01-1F','InChI=1S/C25H30N2O.ClH/c1-20(28)22-7-9-23(10-8-22)26-19-21-5-11-24(12-6-21)27-17-15-25(16-18-27)13-3-2-4-14-25;/h5-12,19H,2-4,13-18H2,1H3;1H','InChIKey=BYODQCPBUPQCJG-UHFFFAOYSA-N','*.CC(=O)c1ccc(/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)cc1.Cl',NULL),
	(103609,0,0,NULL,'Consistent with Molecular Formula','C27H31?ClN2',419.0083,NULL,'87B42F918D0BFDEB-FICuS-01-8D','87B42F918D0BFDEB-FICTS-01-6C','87B42F918D0BFDEB-uuuuu-01-3C','InChI=1S/C27H30N2.ClH/c1-4-14-27(15-5-1)16-18-29(19-17-27)26-12-8-22(9-13-26)21-28-25-11-10-23-6-2-3-7-24(23)20-25;/h2-3,6-13,20-21H,1,4-5,14-19H2;1H','InChIKey=ANQXOUITZQPPFG-UHFFFAOYSA-N','*.C(=N/c1ccc2ccccc2c1)\\c1ccc(N2CCC3(CCCCC3)CC2)cc1.Cl',NULL),
	(103610,0,0,NULL,'Consistent with Molecular Formula','C33H35?Cl2N3S',576.6256,NULL,'339F0F8943B6ECBC-FICuS-01-7F','339F0F8943B6ECBC-FICTS-01-5E','339F0F8943B6ECBC-uuuuu-01-2E','InChI=1S/C33H34ClN3S.ClH/c1-24-5-9-26(10-6-24)32-36-31(23-38-32)29-14-11-27(21-30(29)34)35-22-25-7-12-28(13-8-25)37-19-17-33(18-20-37)15-3-2-4-16-33;/h5-14,21-23H,2-4,15-20H2,1H3;1H','InChIKey=OACZNKZSHTUVPI-UHFFFAOYSA-N','*.Cc1ccc(-c2nc(-c3ccc(/N=C/c4ccc(N5CCC6(CCCCC6)CC5)cc4)cc3Cl)cs2)cc1.Cl',NULL),
	(103611,0,0,NULL,'Consistent with Molecular Formula','C35H40?ClN3OS',586.2335,NULL,'A03838747FA20F06-FICuS-01-45','A03838747FA20F06-FICTS-01-24','A03838747FA20F06-uuuuu-01-F4','InChI=1S/C35H39N3OS.ClH/c1-26-34(37-33(40-26)24-27-8-16-32(39-2)17-9-27)29-10-12-30(13-11-29)36-25-28-6-14-31(15-7-28)38-22-20-35(21-23-38)18-4-3-5-19-35;/h6-17,25H,3-5,18-24H2,1-2H3;1H','InChIKey=BALPYEYINFBXMM-UHFFFAOYSA-N','*.COc1ccc(Cc2nc(-c3ccc(/N=C/c4ccc(N5CCC6(CCCCC6)CC5)cc4)cc3)c(C)s2)cc1.Cl',NULL),
	(103612,0,0,NULL,'Consistent with Molecular Formula','C34H38?ClN3OS',572.2067,NULL,'E58B2E0968A1BB12-FICuS-01-62','E58B2E0968A1BB12-FICTS-01-41','E58B2E0968A1BB12-uuuuu-01-11','InChI=1S/C34H37N3OS.ClH/c1-38-32-15-12-28(31-25-39-33(36-31)22-26-8-4-2-5-9-26)23-30(32)35-24-27-10-13-29(14-11-27)37-20-18-34(19-21-37)16-6-3-7-17-34;/h2,4-5,8-15,23-25H,3,6-7,16-22H2,1H3;1H','InChIKey=OOGJKYQODUNSLA-UHFFFAOYSA-N','*.COc1ccc(-c2csc(Cc3ccccc3)n2)cc1/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1.Cl',NULL),
	(103613,0,0,NULL,'Consistent with Molecular Formula','C35H40?ClN3OS',586.2335,NULL,'E44A604A8D099736-FICuS-01-4E','E44A604A8D099736-FICTS-01-2D','E44A604A8D099736-uuuuu-01-FD','InChI=1S/C35H39N3OS.ClH/c1-26-6-16-32(17-7-26)39-25-33-37-34(27(2)40-33)29-10-12-30(13-11-29)36-24-28-8-14-31(15-9-28)38-22-20-35(21-23-38)18-4-3-5-19-35;/h6-17,24H,3-5,18-23,25H2,1-2H3;1H','InChIKey=JFELBHHUSUBOTI-UHFFFAOYSA-N','*.Cc1ccc(OCc2nc(-c3ccc(/N=C/c4ccc(N5CCC6(CCCCC6)CC5)cc4)cc3)c(C)s2)cc1.Cl',NULL),
	(103614,0,0,NULL,'Consistent with Molecular Formula','C37H44?ClN3OS',614.2871,NULL,'81FA1355A53545A4-FICuS-01-41','81FA1355A53545A4-FICTS-01-20','81FA1355A53545A4-uuuuu-01-F0','InChI=1S/C37H43N3OS.ClH/c1-27(2)33-16-7-28(3)23-35(33)41-25-36-39-34(26-42-36)30-10-12-31(13-11-30)38-24-29-8-14-32(15-9-29)40-21-19-37(20-22-40)17-5-4-6-18-37;/h7-16,23-24,26-27H,4-6,17-22,25H2,1-3H3;1H','InChIKey=KPLPMEIVLGCZAV-UHFFFAOYSA-N','*.Cc1ccc(C(C)C)c(OCc2nc(-c3ccc(/N=C/c4ccc(N5CCC6(CCCCC6)CC5)cc4)cc3)cs2)c1.Cl',NULL),
	(103615,0,0,'52764-89-3','Consistent with Molecular Formula','C33H34?Cl3N3OS',627.0701,NULL,'67A77C792926D049-FICuS-01-4A','67A77C792926D049-FICTS-01-29','67A77C792926D049-uuuuu-01-F9','InChI=1S/C33H33Cl2N3OS.ClH/c34-26-8-13-31(29(35)20-26)39-22-32-37-30(23-40-32)25-6-9-27(10-7-25)36-21-24-4-11-28(12-5-24)38-18-16-33(17-19-38)14-2-1-3-15-33;/h4-13,20-21,23H,1-3,14-19,22H2;1H','InChIKey=ASAXRBIUEAXQTR-UHFFFAOYSA-N','*.Cl.Clc1ccc(OCc2nc(-c3ccc(/N=C/c4ccc(N5CCC6(CCCCC6)CC5)cc4)cc3)cs2)c(Cl)c1',NULL),
	(103616,0,0,'52764-90-6','Consistent with Molecular Formula','C33H35?BrClN3OS',637.076,NULL,'74D630F681DA7FF9-FICuS-01-75','74D630F681DA7FF9-FICTS-01-54','74D630F681DA7FF9-uuuuu-01-24','InChI=1S/C33H34BrN3OS.ClH/c34-27-8-14-30(15-9-27)38-23-32-36-31(24-39-32)26-6-10-28(11-7-26)35-22-25-4-12-29(13-5-25)37-20-18-33(19-21-37)16-2-1-3-17-33;/h4-15,22,24H,1-3,16-21,23H2;1H','InChIKey=DHIGYLCHJTYGSY-UHFFFAOYSA-N','*.Brc1ccc(OCc2nc(-c3ccc(/N=C/c4ccc(N5CCC6(CCCCC6)CC5)cc4)cc3)cs2)cc1.Cl',NULL),
	(103617,0,0,'52764-91-7','Consistent with Molecular Formula','C33H34?Br2ClN3OS',715.9721,NULL,'7F6FE5096D9FD573-FICuS-01-7F','7F6FE5096D9FD573-FICTS-01-5E','7F6FE5096D9FD573-uuuuu-01-2E','InChI=1S/C33H33Br2N3OS.ClH/c34-26-8-13-31(29(35)20-26)39-22-32-37-30(23-40-32)25-6-9-27(10-7-25)36-21-24-4-11-28(12-5-24)38-18-16-33(17-19-38)14-2-1-3-15-33;/h4-13,20-21,23H,1-3,14-19,22H2;1H','InChIKey=IAPPAJQGFKHQFD-UHFFFAOYSA-N','*.Brc1ccc(OCc2nc(-c3ccc(/N=C/c4ccc(N5CCC6(CCCCC6)CC5)cc4)cc3)cs2)c(Br)c1.Cl',NULL),
	(103618,0,1,'16058-19-8','Consistent with Molecular Formula','C23H44N2O',364.6134,NULL,'2E6109C8EB5517D4-FICuS-01-5A','2E6109C8EB5517D4-FICTS-01-39','EC75060C0729C10C-uuuuu-01-FC','InChI=1S/C23H44N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-24-19-20-25(23)21-22-26/h9-10,26H,2-8,11-22H2,1H3/b10-9+','InChIKey=XRRROBQIQXHHHV-MDZDMXLPSA-N','CCCCCCCC/C=C/CCCCCCCCC1=NCCN1CCO','1'),
	(103619,0,0,'55922-40-2','Consistent with Molecular Formula','C14H28N2O4',288.3862,NULL,'2000DCB042A79B28-FICuS-01-45','2000DCB042A79B28-FICTS-01-24','D44A9100D1749EB9-uuuuu-01-06','InChI=1S/C10H19NO3.C4H9NO/c1-2-3-4-5-6-7-8-10(12)9-11(13)14;1-3-6-4-2-5-1/h2-9H2,1H3;5H,1-4H2','InChIKey=SXUYPAOGKWGNDU-UHFFFAOYSA-N','C1COCCN1.CCCCCCCCC(=O)C[N+](=O)[O-]',NULL),
	(103620,1,0,'5530-88-1','Consistent with Molecular Formula','C16H28O3S',300.4554,NULL,'AAEA4FC5EF62097D-FICuS-01-98','74ED7633DE289BAF-FICTS-01-62','AAEA4FC5EF62097D-uuuuu-01-47','InChI=1S/C16H28O3S/c1-2-3-4-5-6-7-8-9-10-11-12-20-14-13-15(17)19-16(14)18/h14H,2-13H2,1H3','InChIKey=OEIWXAPHWDISOK-UHFFFAOYSA-N','CCCCCCCCCCCCSC1CC(=O)OC1=O','1'),
	(103621,0,0,NULL,'Consistent with Molecular Formula','C42H60Cl2N2O2',695.8542,NULL,'AC3A48BBD9662AFA-FICuS-01-92','AC3A48BBD9662AFA-FICTS-01-71','AC3A48BBD9662AFA-uuuuu-01-41','InChI=1S/C42H60Cl2N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-33-25-29-35(30-26-33)45-39-37(43)42(48)40(38(44)41(39)47)46-36-31-27-34(28-32-36)24-22-20-18-16-14-12-10-8-6-4-2/h25-32,45-46H,3-24H2,1-2H3','InChIKey=PVAZWVMYTYPCBL-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccc(NC2=C(Cl)C(=O)C(Nc3ccc(CCCCCCCCCCCC)cc3)=C(Cl)C2=O)cc1',NULL),
	(103622,0,0,NULL,'Consistent with Molecular Formula','C26H28Cl2N2O2',471.4254,NULL,'655358BD2E6A2246-FICuS-01-49','655358BD2E6A2246-FICTS-01-28','655358BD2E6A2246-uuuuu-01-F8','InChI=1S/C26H28Cl2N2O2/c1-3-5-7-17-9-13-19(14-10-17)29-23-21(27)26(32)24(22(28)25(23)31)30-20-15-11-18(12-16-20)8-6-4-2/h9-16,29-30H,3-8H2,1-2H3','InChIKey=UGNPAEPLNVKBOZ-UHFFFAOYSA-N','CCCCc1ccc(NC2=C(Cl)C(=O)C(Nc3ccc(CCCC)cc3)=C(Cl)C2=O)cc1',NULL),
	(103623,0,0,'13291-54-8','Consistent with Molecular Formula','C16H31NO3',285.4258,NULL,'5877FA479AF6F5B9-FICuS-01-80','5877FA479AF6F5B9-FICTS-01-5F','5877FA479AF6F5B9-uuuuu-01-2F','InChI=1S/C16H31NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16(18)15-17(19)20/h2-15H2,1H3','InChIKey=DGJBGXADLQALTN-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(=O)C[N+](=O)[O-]',NULL),
	(103624,0,0,'15998-93-3','Consistent with Molecular Formula','C5H8N2OS',144.191,NULL,'CA423CF7C6DCB46C-FICuS-01-93','CA423CF7C6DCB46C-FICTS-01-72','CA423CF7C6DCB46C-uuuuu-01-42','InChI=1S/C5H8N2OS/c1-5(2)3(8)6-4(9)7-5/h1-2H3,(H2,6,7,8,9)','InChIKey=QSAASNVWPNBKDI-UHFFFAOYSA-N','CC1(C)NC(=S)NC1=O',NULL),
	(103625,0,0,'4523-36-8','Consistent with Molecular Formula','C22H17N3',323.3964,NULL,'03ED572D16459AEC-FICuS-01-67','03ED572D16459AEC-FICTS-01-46','03ED572D16459AEC-uuuuu-01-16','InChI=1S/C22H17N3/c1-3-10-18(11-4-1)23-21-16-15-17-9-7-8-14-20(17)22(21)25-24-19-12-5-2-6-13-19/h1-16,23H','InChIKey=WMNBSVNEFXKQDO-UHFFFAOYSA-N','c1ccc(/N=N/c2c(Nc3ccccc3)ccc3ccccc23)cc1',NULL),
	(103626,1,0,'65919-76-8','Consistent with Molecular Formula','C32H61NO2',491.8394,NULL,'B61301E9634167DB-FICuS-01-43','B61301E9634167DB-FICTS-01-22','B61301E9634167DB-uuuuu-01-F2','InChI=1S/C32H61NO2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-30-29-31(33-35-30)32(34)28-26-24-22-20-18-16-14-12-10-8-6-4-2/h30H,3-29H2,1-2H3','InChIKey=LPRRBWAACXNADZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(=O)C1=NOC(CCCCCCCCCCCCCC)C1','1'),
	(103627,0,0,'5805-39-0','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'516C7B3A3DBB813E-FICuS-01-6F','516C7B3A3DBB813E-FICTS-01-4E','516C7B3A3DBB813E-uuuuu-01-1E','InChI=1S/C13H11N3/c14-10-6-2-1-5-9(10)13-15-11-7-3-4-8-12(11)16-13/h1-8H,14H2,(H,15,16)','InChIKey=YWNXHTNWOQHFRL-UHFFFAOYSA-N','Nc1ccccc1-c1nc2ccccc2[nH]1',NULL),
	(103628,0,0,'15497-48-0','Consistent with Molecular Formula','C19H16N4',300.3622,NULL,'FED85497D3FFCF39-FICuS-01-9F','FED85497D3FFCF39-FICTS-01-7E','FED85497D3FFCF39-uuuuu-01-4E','InChI=1S/C19H16N4/c1-3-9-16(10-4-1)22(17-11-5-2-6-12-17)15-23-19-14-8-7-13-18(19)20-21-23/h1-14H,15H2','InChIKey=JHTBDSXEVYRGNP-UHFFFAOYSA-N','c1ccc(N(Cn2nnc3ccccc32)c2ccccc2)cc1',NULL),
	(103629,0,0,'16754-88-4','Consistent with Molecular Formula','C8H5ClN4S',224.6673,NULL,'073354F42619700A-FICuS-01-21','073354F42619700A-FICTS-01-00','073354F42619700A-uuuuu-01-D0','InChI=1S/C8H5ClN4S/c1-14-8-4(2-10)5-6(9)11-3-12-7(5)13-8/h3H,1H3,(H,11,12,13)','InChIKey=RQXPGVIRZVIGFD-UHFFFAOYSA-N','CSc1[nH]c2ncnc(Cl)c2c1C#N',NULL),
	(103630,4,0,'29914-79-2','Consistent with Molecular Formula','C33H26ClN3O7S',644.0973,NULL,'385549800828054C-FICuS-01-1F','385549800828054C-FICTS-01-FE','385549800828054C-uuuuu-01-CE','InChI=1S/C33H26ClN3O7S/c1-45-33-35-27(34)23-17-18-37(28(23)36-33)29-26(44-32(40)22-15-9-4-10-16-22)25(43-31(39)21-13-7-3-8-14-21)24(42-29)19-41-30(38)20-11-5-2-6-12-20/h2-18,24-26,29H,19H2,1H3','InChIKey=DVDMMWBKNWIKCK-UHFFFAOYSA-N','CSc1nc(Cl)c2ccn(C3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)c2n1','1'),
	(103631,0,0,'29877-81-4','Consistent with Molecular Formula','C8H9N3OS',195.2386,NULL,'78D30B53814DD555-FICuS-01-4B','78D30B53814DD555-FICTS-01-2A','78D30B53814DD555-uuuuu-01-FA','InChI=1S/C8H9N3OS/c1-11-6-5(3-4-9-6)7(12)10-8(11)13-2/h3-4,9H,1-2H3','InChIKey=HAUWJAHVIMSZJV-UHFFFAOYSA-N','CSc1nc(=O)c2cc[nH]c2n1C',NULL),
	(103632,0,0,'29877-80-3','Consistent with Molecular Formula','C6H9N3OS',171.2166,NULL,'99B5BA2E0A3AD193-FICuS-01-70','944F3A0D2BCA1B39-FICTS-01-4C','99B5BA2E0A3AD193-uuuuu-01-1F','InChI=1S/C6H9N3OS/c1-9-4(7)3-5(10)8-6(9)11-2/h3H,7H2,1-2H3','InChIKey=LNBXCBUTLDMJIO-UHFFFAOYSA-N','CSc1nc(=O)cc(N)n1C',NULL),
	(103633,0,0,'29877-79-0','Consistent with Molecular Formula','C8H9N3OS',195.2386,NULL,'850D469047F0E169-FICuS-01-41','850D469047F0E169-FICTS-01-20','850D469047F0E169-uuuuu-01-F0','InChI=1S/C8H9N3OS/c1-11-7(12)5-3-4-9-6(5)10-8(11)13-2/h3-4,9H,1-2H3','InChIKey=BURKBWKGMBQYCI-UHFFFAOYSA-N','CSc1nc2[nH]ccc2c(=O)n1C',NULL),
	(103634,0,0,'29877-78-9','Consistent with Molecular Formula','C8H9N3OS',195.2386,NULL,'5DE7AA77B844ECA6-FICuS-01-8D','0846EDFC2C3A9060-FICTS-01-42','5DE7AA77B844ECA6-uuuuu-01-3C','InChI=1S/C8H9N3OS/c1-11-4-3-5-6(11)9-8(13-2)10-7(5)12/h3-4H,1-2H3,(H,9,10,12)','InChIKey=JCQKEXIGDGUONW-UHFFFAOYSA-N','CSc1nc2c(ccn2C)c(=O)[nH]1',NULL),
	(103635,0,1,'39977-58-7','Consistent with Molecular Formula','C6H6Cl2N2O',193.0322,NULL,'C610A6E616994B54-FICuS-01-4B','C610A6E616994B54-FICTS-01-2A','7E57A9500D10889D-uuuuu-01-FF','InChI=1S/C6H5ClN2O.ClH/c7-6(9-10)5-3-1-2-4-8-5;/h1-4,10H;1H/b9-6+;','InChIKey=PXCSWYALZDPUCF-MLBSPLJJSA-N','Cl.O/N=C(\\Cl)c1ccccn1','1'),
	(103636,2,0,'1129-42-6','Consistent with Molecular Formula','C6H12N4O2',172.1864,NULL,'06258487E25138CA-FICuS-01-3B','06258487E25138CA-FICTS-01-1A','06258487E25138CA-uuuuu-01-EA','InChI=1S/C6H12N4O2/c1-3-2-4(9-5(7)11)10-6(12)8-3/h3-4H,2H2,1H3,(H3,7,9,11)(H2,8,10,12)','InChIKey=CZAUMIGWDFREBR-UHFFFAOYSA-N','CC1CC(NC(N)=O)NC(=O)N1','1'),
	(103637,2,0,'27278-94-0','Consistent with Molecular Formula','C21H20NOP',333.3689,NULL,'26787C3C40AB658F-FICuS-01-5E','26787C3C40AB658F-FICTS-01-3D','26787C3C40AB658F-uuuuu-01-0D','InChI=1S/C21H20NOP/c1-17-21(18-11-5-2-6-12-18)22(17)24(23,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-17,21H,1H3','InChIKey=CEARTFRSXLGCLW-UHFFFAOYSA-N','CC1C(c2ccccc2)N1P(=O)(c1ccccc1)c1ccccc1','1'),
	(103638,2,0,'80252-32-0','Consistent with Molecular Formula','C13H20NO3P',269.2797,NULL,'3DECAD612F683B35-FICuS-01-75','3DECAD612F683B35-FICTS-01-54','3DECAD612F683B35-uuuuu-01-24','InChI=1S/C13H20NO3P/c1-4-16-18(15,17-5-2)14-11(3)13(14)12-9-7-6-8-10-12/h6-11,13H,4-5H2,1-3H3','InChIKey=RIAYDTCQWRNKHL-UHFFFAOYSA-N','CCOP(=O)(OCC)N1C(C)C1c1ccccc1','1'),
	(103639,0,0,'575-03-1','Consistent with Molecular Formula','C10H5F3O3',230.1429,NULL,'F6FFF835D521FEE8-FICuS-01-99','F6FFF835D521FEE8-FICTS-01-78','F6FFF835D521FEE8-uuuuu-01-48','InChI=1S/C10H5F3O3/c11-10(12,13)7-4-9(15)16-8-3-5(14)1-2-6(7)8/h1-4,14H','InChIKey=CCKWMCUOHJAVOL-UHFFFAOYSA-N','O=c1cc(C(F)(F)F)c2ccc(O)cc2o1',NULL),
	(103640,0,0,'34752-81-3','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'F27B56C598D0A072-FICuS-01-5A','9553CA6E40E1B4DE-FICTS-01-54','F27B56C598D0A072-uuuuu-01-09','InChI=1S/C9H8N2O2/c1-6-5-8(12)11-9-7(13-6)3-2-4-10-9/h2-5H,1H3,(H,10,11,12)','InChIKey=ZIAAGDVPXXPXCO-UHFFFAOYSA-N','CC1=CC(=O)N=C2NC=CC=C2O1',NULL),
	(103641,13,0,'21934-09-8','Consistent with Molecular Formula','C34H50N2O3',534.7806,NULL,'B02DF91DDF8E21F0-FICuS-01-83','B02DF91DDF8E21F0-FICTS-01-62','B02DF91DDF8E21F0-uuuuu-01-32','InChI=1S/C34H50N2O3/c1-20-17-34(38)31(36-18-20)21(2)30-29(39-34)16-27-25-10-9-23-15-24(35-19-22-7-5-6-8-28(22)37)11-13-32(23,3)26(25)12-14-33(27,30)4/h5-8,19-21,23-27,29-31,36-38H,9-18H2,1-4H3','InChIKey=OGVVMTHUBVIIOA-UHFFFAOYSA-N','CC1CNC2C(C)C3C(CC4C5CCC6CC(/N=C/c7ccccc7O)CCC6(C)C5CCC43C)OC2(O)C1','1'),
	(103642,0,0,'16641-71-7','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'99EF34D9A042AFA5-FICuS-01-7C','99EF34D9A042AFA5-FICTS-01-5B','99EF34D9A042AFA5-uuuuu-01-2B','InChI=1S/C12H15NO2/c14-12(13-9-5-2-6-10-13)15-11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=GGZDLAOKPXEJCP-UHFFFAOYSA-N','O=C(Oc1ccccc1)N1CCCCC1',NULL),
	(103643,0,0,'3011-34-5','Consistent with Molecular Formula','C7H5NO4',167.1208,NULL,'BF8D14F6CEE12E36-FICuS-01-8A','BF8D14F6CEE12E36-FICTS-01-69','BF8D14F6CEE12E36-uuuuu-01-39','InChI=1S/C7H5NO4/c9-4-5-1-2-7(10)6(3-5)8(11)12/h1-4,10H','InChIKey=YTHJCZRFJGXPTL-UHFFFAOYSA-N','O=Cc1ccc(O)c([N+](=O)[O-])c1',NULL),
	(103644,1,0,'34081-17-9','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'390603558B48331B-FICuS-01-25','390603558B48331B-FICTS-01-04','390603558B48331B-uuuuu-01-D4','InChI=1S/C11H15NO3/c1-2-15-11(14)10(12)7-8-3-5-9(13)6-4-8/h3-6,10,13H,2,7,12H2,1H3','InChIKey=SBBWEQLNKVHYCX-UHFFFAOYSA-N','CCOC(=O)C(N)Cc1ccc(O)cc1','1'),
	(103645,0,0,'25300-22-5','Consistent with Molecular Formula','C7H6ClFO2S',208.6346,NULL,'1F6DB452974307D7-FICuS-01-4E','1F6DB452974307D7-FICTS-01-2D','1F6DB452974307D7-uuuuu-01-FD','InChI=1S/C7H6ClFO2S/c1-5-2-3-6(4-7(5)8)12(9,10)11/h2-4H,1H3','InChIKey=GMIYUPVDARXJAI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)F)cc1Cl',NULL),
	(103646,0,0,'31362-37-5','Consistent with Molecular Formula','C25H20BrClFO2PS',549.821,NULL,'C4CA5565A8FB5983-FICuS-01-71','C4CA5565A8FB5983-FICTS-01-50','09877F0CFA7703D6-uuuuu-01-10','InChI=1S/C25H20ClFO2PS.BrH/c26-25-18-24(31(27,28)29)17-16-20(25)19-30(21-10-4-1-5-11-21,22-12-6-2-7-13-22)23-14-8-3-9-15-23;/h1-18H,19H2;1H/q+1;/p-1','InChIKey=XIRGVKKANZZANZ-UHFFFAOYSA-M','O=S(=O)(F)c1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c(Cl)c1.[Br-]',NULL),
	(103647,0,2,'31368-25-9','Consistent with Molecular Formula','C16H10Cl2FNO4S',402.2237,NULL,'89E952AB856255B8-FICuS-01-59','89E952AB856255B8-FICTS-01-38','89E952AB856255B8-uuuuu-01-08','InChI=1S/C16H10Cl2FNO4S/c17-15-9-13(20(21)22)7-5-11(15)3-1-2-4-12-6-8-14(10-16(12)18)25(19,23)24/h1-10H','InChIKey=IXYAYEKAUAGUBI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C=C/c2ccc(S(=O)(=O)F)cc2Cl)c(Cl)c1','1'),
	(103648,4,0,'17331-65-6','Consistent with Molecular Formula','C31H24N6O15',720.5618,NULL,'480E05A932399D55-FICuS-01-3F','480E05A932399D55-FICTS-01-1E','480E05A932399D55-uuuuu-01-EE','InChI=1S/C31H24N6O15/c1-16-27(38)32-31(42)34(33-16)25-14-23(51-29(40)18-4-10-21(11-5-18)36(45)46)26(52-30(41)19-6-12-22(13-7-19)37(47)48)24(50-25)15-49-28(39)17-2-8-20(9-3-17)35(43)44/h2-13,23-26H,14-15H2,1H3,(H,32,38,42)','InChIKey=MIFXJGYIGLJNNL-UHFFFAOYSA-N','Cc1nn(C2CC(OC(=O)c3ccc([N+](=O)[O-])cc3)C(OC(=O)c3ccc([N+](=O)[O-])cc3)C(COC(=O)c3ccc([N+](=O)[O-])cc3)O2)c(=O)[nH]c1=O','1'),
	(103649,4,0,'71024-00-5','Consistent with Molecular Formula','C27H20BrN3O13',674.3713,NULL,'3F340BE4A3304533-FICuS-01-38','3F340BE4A3304533-FICTS-01-17','3F340BE4A3304533-uuuuu-01-E7','InChI=1S/C27H20BrN3O13/c28-23-13-21(43-26(33)16-3-9-19(10-4-16)30(37)38)24(44-27(34)17-5-11-20(12-6-17)31(39)40)22(42-23)14-41-25(32)15-1-7-18(8-2-15)29(35)36/h1-12,21-24H,13-14H2','InChIKey=FQFAATJGDXZDQV-UHFFFAOYSA-N','O=C(OCC1OC(Br)CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C1OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(103650,4,0,NULL,'Consistent with Molecular Formula','C34H24N4O17',760.5802,NULL,'C3021596F34E39CD-FICuS-01-59','C3021596F34E39CD-FICTS-01-38','C3021596F34E39CD-uuuuu-01-08','InChI=1S/C34H24N4O17/c39-31(19-1-9-23(10-2-19)35(43)44)51-18-28-30(55-34(42)22-7-15-26(16-8-22)38(49)50)27(53-32(40)20-3-11-24(12-4-20)36(45)46)17-29(52-28)54-33(41)21-5-13-25(14-6-21)37(47)48/h1-16,27-30H,17-18H2','InChIKey=VXHVNMJAGDGKPI-UHFFFAOYSA-N','O=C(OCC1OC(OC(=O)c2ccc([N+](=O)[O-])cc2)CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C1OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(103651,3,0,'4594-52-9','Consistent with Molecular Formula','C11H16O7',260.2432,NULL,'20B41DE1FB59E50B-FICuS-01-6C','20B41DE1FB59E50B-FICTS-01-4B','20B41DE1FB59E50B-uuuuu-01-1B','InChI=1S/C11H16O7/c1-6(12)15-5-10-9(16-7(2)13)4-11(18-10)17-8(3)14/h9-11H,4-5H2,1-3H3','InChIKey=QAGMBTAACMQRSS-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)CC1OC(C)=O','1'),
	(103652,4,0,'57128-90-2','Consistent with Molecular Formula','C12H12N4O4',276.2512,NULL,'B08B18CE85E32179-FICuS-01-5C','B08B18CE85E32179-FICTS-01-3B','B08B18CE85E32179-uuuuu-01-0B','InChI=1S/C12H12N4O4/c13-1-6-3-16(11-7(6)2-14-5-15-11)12-10(19)9(18)8(4-17)20-12/h2-3,5,8-10,12,17-19H,4H2','InChIKey=ZCWGWIQDNSSWQI-UHFFFAOYSA-N','N#Cc1cn(C2OC(CO)C(O)C2O)c2ncncc12','1'),
	(103653,4,0,NULL,'Consistent with Molecular Formula','C13H16N4O5S',340.3532,NULL,'B895F5901C90E3B4-FICuS-01-5E','F6F65D8BBE035114-FICTS-01-46','B895F5901C90E3B4-uuuuu-01-0D','InChI=1S/C13H16N4O5S/c1-2-3-23-13-16-7-10(14-5-15-11(7)21)17(13)12-9(20)8(19)6(4-18)22-12/h2,5-6,8-9,12,18-20H,1,3-4H2,(H,14,15,21)','InChIKey=MLWPNLHAPRRVDF-UHFFFAOYSA-N','C=CCSc1nc2c(=O)nc[nH]c2n1C1OC(CO)C(O)C1O','1'),
	(103654,0,0,'13755-68-5','Consistent with Molecular Formula','C8H8N6O4S',284.249,NULL,'4FF688814EFB8BBF-FICuS-01-99','4FF688814EFB8BBF-FICTS-01-78','4FF688814EFB8BBF-uuuuu-01-48','InChI=1S/C8H8N6O4S/c1-11-3-9-5(13(15)16)7(11)19-8-6(14(17)18)10-4-12(8)2/h3-4H,1-2H3','InChIKey=CESYRHOMAKZIQW-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1c([N+](=O)[O-])ncn1C',NULL),
	(103655,0,0,NULL,'Consistent with Molecular Formula','C5H8N4S',156.205,NULL,'AB7DEB1272226F21-FICuS-01-5B','AB7DEB1272226F21-FICTS-01-3A','AB7DEB1272226F21-uuuuu-01-0A','InChI=1S/C5H8N4S/c1-2-3(6)4(5(7)10)9-8-2/h6H2,1H3,(H2,7,10)(H,8,9)','InChIKey=BVGHFYBZYYKZIT-UHFFFAOYSA-N','Cc1[nH]nc(C(N)=S)c1N',NULL),
	(103656,0,0,'51222-26-5','Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'FC8614F1DBD10118-FICuS-01-5F','FC8614F1DBD10118-FICTS-01-3E','FC8614F1DBD10118-uuuuu-01-0E','InChI=1S/C7H9N5/c1-4-5-6(12(2)11-4)7(8)10-3-9-5/h3H,1-2H3,(H2,8,9,10)','InChIKey=AUBQRFWTCXGISU-UHFFFAOYSA-N','Cc1nn(C)c2c(N)ncnc12',NULL),
	(103657,0,0,'28668-25-9','Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'F0AB12E51FDE4B93-FICuS-01-7F','823F4A6F61445AEF-FICTS-01-4A','F0AB12E51FDE4B93-uuuuu-01-2E','InChI=1S/C6H6N4O2/c1-3-4-5(9-8-3)6(11)10(12)2-7-4/h2,12H,1H3,(H,8,9)','InChIKey=ZOLDBRNUFXAETP-UHFFFAOYSA-N','Cc1n[nH]c2c(=O)n(O)cnc12',NULL),
	(103658,0,0,NULL,'Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'CCAD857A82699DE2-FICuS-01-84','4D8E6BF83201F11F-FICTS-01-45','CCAD857A82699DE2-uuuuu-01-33','InChI=1S/C5H8N4O2/c1-2-3(6)4(8-7-2)5(10)9-11/h11H,6H2,1H3,(H,7,8)(H,9,10)','InChIKey=VRRKEDAUTZVCKY-UHFFFAOYSA-N','Cc1[nH]nc(C(=O)NO)c1N',NULL),
	(103659,0,0,'28745-13-3','Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'FC6A1F49590B53FE-FICuS-01-7E','9720403CE77161B6-FICTS-01-15','FC6A1F49590B53FE-uuuuu-01-2D','InChI=1S/C7H8N4OS/c1-3-4-5(11-10-3)6(12)9-7(8-4)13-2/h1-2H3,(H,10,11)(H,8,9,12)','InChIKey=IXTODJVWZCXXER-UHFFFAOYSA-N','CSc1nc(=O)c2[nH]nc(C)c2[nH]1',NULL),
	(103660,4,0,NULL,'Consistent with Molecular Formula','C10H11ClN4O4',286.6743,NULL,'73E65FCDE4861E2B-FICuS-01-7F','3637971B34E3A00D-FICTS-01-20','73E65FCDE4861E2B-uuuuu-01-2E','InChI=1S/C10H11ClN4O4/c11-10-6-4(12-2-13-10)5(14-15-6)9-8(18)7(17)3(1-16)19-9/h2-3,7-9,16-18H,1H2,(H,14,15)','InChIKey=QQSLLJOUCAQVSX-UHFFFAOYSA-N','OCC1OC(c2n[nH]c3c(Cl)ncnc23)C(O)C1O','1'),
	(103661,4,0,'30545-89-2','Consistent with Molecular Formula','C11H15N5O3S',297.3312,NULL,'ABE9FDE2B34B75DD-FICuS-01-A8','ABE9FDE2B34B75DD-FICTS-01-87','ABE9FDE2B34B75DD-uuuuu-01-57','InChI=1S/C11H15N5O3S/c1-20-8-7(18)5(2-17)19-11(8)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,11,17-18H,2H2,1H3,(H2,12,13,14)','InChIKey=KXLYDMYMNDAXPA-UHFFFAOYSA-N','CSC1C(O)C(CO)OC1n1cnc2c(N)ncnc21','1'),
	(103662,4,0,'30546-00-0','Consistent with Molecular Formula','C32H27N5O6S',609.6552,NULL,'4E651CB90F75764B-FICuS-01-5F','4E651CB90F75764B-FICTS-01-3E','4E651CB90F75764B-uuuuu-01-0E','InChI=1S/C32H27N5O6S/c1-44-26-25(43-32(40)22-15-9-4-10-16-22)23(17-41-31(39)21-13-7-3-8-14-21)42-30(26)37-19-35-27-24(37)28(34-18-33-27)36-29(38)20-11-5-2-6-12-20/h2-16,18-19,23,25-26,30H,17H2,1H3,(H,33,34,36,38)','InChIKey=BMPUMGWYBHVEIQ-UHFFFAOYSA-N','CSC1C(OC(=O)c2ccccc2)C(COC(=O)c2ccccc2)OC1n1cnc2ncnc(NC(=O)c3ccccc3)c21','1'),
	(103663,3,0,NULL,'Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'F25218267FE1554F-FICuS-01-4E','3A906A828B2223EB-FICTS-01-2E','F25218267FE1554F-uuuuu-01-FD','InChI=1S/C12H16N2O5/c1-12(2)18-8-5-17-9(10(8)19-12)6-4-7(14-13-6)11(15)16-3/h4,8-10H,5H2,1-3H3,(H,13,14)','InChIKey=BIRAAICESKVENP-UHFFFAOYSA-N','COC(=O)c1cc(C2OCC3OC(C)(C)OC32)[nH]n1','1'),
	(103664,3,0,NULL,'Consistent with Molecular Formula','C12H15BrN2O5',347.1649,NULL,'73531A67E5E8E151-FICuS-01-4B','73531A67E5E8E151-FICTS-01-2A','73531A67E5E8E151-uuuuu-01-FA','InChI=1S/C12H15BrN2O5/c1-12(2)19-5-4-18-10(9(5)20-12)7-6(13)8(15-14-7)11(16)17-3/h5,9-10H,4H2,1-3H3,(H,14,15)','InChIKey=VMRCGNANSOVLHC-UHFFFAOYSA-N','COC(=O)c1n[nH]c(C2OCC3OC(C)(C)OC32)c1Br','1'),
	(103665,3,0,NULL,'Consistent with Molecular Formula','C11H14BrN3O4',332.1533,NULL,'E38793F544B8BD98-FICuS-01-6E','E38793F544B8BD98-FICTS-01-4D','E38793F544B8BD98-uuuuu-01-1D','InChI=1S/C11H14BrN3O4/c1-11(2)18-4-3-17-9(8(4)19-11)6-5(12)7(10(13)16)15-14-6/h4,8-9H,3H2,1-2H3,(H2,13,16)(H,14,15)','InChIKey=XJTHFTYMCMZLTD-UHFFFAOYSA-N','CC1(C)OC2COC(c3[nH]nc(C(N)=O)c3Br)C2O1','1'),
	(103666,3,0,NULL,'Consistent with Molecular Formula','C12H15IN2O5',394.1654,NULL,'F70478C04359EDED-FICuS-01-71','C3782ED62FF6336B-FICTS-01-4E','F70478C04359EDED-uuuuu-01-20','InChI=1S/C12H15IN2O5/c1-12(2)19-5-4-18-10(9(5)20-12)7-6(13)8(15-14-7)11(16)17-3/h5,9-10H,4H2,1-3H3,(H,14,15)','InChIKey=BQKXQYXSMMRLSV-UHFFFAOYSA-N','COC(=O)c1n[nH]c(C2OCC3OC(C)(C)OC32)c1I','1'),
	(103667,8,0,NULL,'Consistent with Molecular Formula','C50H70N10O18',1099.1592,NULL,'FD6FFB089D4C919A-FICuS-01-95','FD6FFB089D4C919A-FICTS-01-74','D62A2177791D1F14-uuuuu-01-F5','InChI=1S/2C25H35N5O9/c2*1-5-6-7-8-9-10-11-18(34)27-25-28-22-19(23(35)29-25)26-13-30(22)24-21(38-16(4)33)20(37-15(3)32)17(39-24)12-36-14(2)31/h2*13,17,20-21,24H,5-12H2,1-4H3,(H2,27,28,29,34,35)','InChIKey=GZKZOOMHEPWRNO-UHFFFAOYSA-N','CCCCCCCCC(=O)Nc1nc(=O)c2ncn(C3OC(COC(C)=O)C(OC(C)=O)C3OC(C)=O)c2[nH]1.CCCCCCCCC(=O)Nc1nc(=O)c2ncn(C3OC(COC(C)=O)C(OC(C)=O)C3OC(C)=O)c2[nH]1','1'),
	(103668,0,0,NULL,'Consistent with Molecular Formula','C14H20ClN5O',309.7979,NULL,'AC586ACB1AE3C131-FICuS-01-76','AC586ACB1AE3C131-FICTS-01-55','AC586ACB1AE3C131-uuuuu-01-25','InChI=1S/C14H20ClN5O/c1-2-3-4-5-6-7-8-10(21)20-9-17-11-12(15)18-14(16)19-13(11)20/h9H,2-8H2,1H3,(H2,16,18,19)','InChIKey=FDDHOVRYAVWOJT-UHFFFAOYSA-N','CCCCCCCCC(=O)n1cnc2c(Cl)nc(N)nc21',NULL),
	(103669,0,0,'26961-99-9','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'E11A82C7F955FF02-FICuS-01-6A','E11A82C7F955FF02-FICTS-01-49','E11A82C7F955FF02-uuuuu-01-19','InChI=1S/C10H11NO3/c1-7(12)11(2)9-5-3-8(4-6-9)10(13)14/h3-6H,1-2H3,(H,13,14)','InChIKey=WPHGIIWEXHFKHI-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(C(=O)O)cc1',NULL),
	(103670,2,0,NULL,'Consistent with Molecular Formula','C26H20O7',444.4398,NULL,'814BBC4D44FAB9AC-FICuS-01-91','814BBC4D44FAB9AC-FICTS-01-70','814BBC4D44FAB9AC-uuuuu-01-40','InChI=1S/C26H20O7/c27-24(18-10-4-1-5-11-18)31-16-21-23(33-26(29)20-14-8-3-9-15-20)22(17-30-21)32-25(28)19-12-6-2-7-13-19/h1-15,17,21,23H,16H2','InChIKey=ZLNZVIVTTXJSKI-UHFFFAOYSA-N','O=C(OCC1OC=C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(103671,0,0,'53624-18-3','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'6C58C9236E7F4B7E-FICuS-01-78','6C58C9236E7F4B7E-FICTS-01-57','6C58C9236E7F4B7E-uuuuu-01-27','InChI=1S/C10H11NO2/c1-2-7-11-9-5-3-8(4-6-9)10(12)13/h2-6,11H,1,7H2,(H,12,13)','InChIKey=KAAMYCLKDWDNNY-UHFFFAOYSA-N','C=CCNc1ccc(C(=O)O)cc1',NULL),
	(103672,0,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'32369855BCADD80B-FICuS-01-68','32369855BCADD80B-FICTS-01-47','32369855BCADD80B-uuuuu-01-17','InChI=1S/C11H11NO3/c1-2-7-12(8-13)10-5-3-9(4-6-10)11(14)15/h2-6,8H,1,7H2,(H,14,15)','InChIKey=NFLLTLKDMLRLAR-UHFFFAOYSA-N','C=CCN(C=O)c1ccc(C(=O)O)cc1',NULL),
	(103673,0,0,'41263-74-5','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'1F7952822686D5A1-FICuS-01-40','1F7952822686D5A1-FICTS-01-1F','1F7952822686D5A1-uuuuu-01-EF','InChI=1S/C8H8N2O4/c1-9-6-3-2-5(8(11)12)4-7(6)10(13)14/h2-4,9H,1H3,(H,11,12)','InChIKey=KSMLIIWEQBYUKA-UHFFFAOYSA-N','CNc1ccc(C(=O)O)cc1[N+](=O)[O-]',NULL),
	(103674,0,0,'31407-29-1','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'AB38E1BFE792239E-FICuS-01-7D','AB38E1BFE792239E-FICTS-01-5C','AB38E1BFE792239E-uuuuu-01-2C','InChI=1S/C10H8N2O2/c11-9-7(10(13)14)5-6-3-1-2-4-8(6)12-9/h1-5H,(H2,11,12)(H,13,14)','InChIKey=PUBYDOJONNWFJJ-UHFFFAOYSA-N','Nc1nc2ccccc2cc1C(=O)O',NULL),
	(103675,0,0,'36926-83-7','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'D281B4F7BFF664D6-FICuS-01-81','D281B4F7BFF664D6-FICTS-01-60','D281B4F7BFF664D6-uuuuu-01-30','InChI=1S/C12H12N2O2/c1-2-16-12(15)9-7-8-5-3-4-6-10(8)14-11(9)13/h3-7H,2H2,1H3,(H2,13,14)','InChIKey=VTWSVSQLRSMHDM-UHFFFAOYSA-N','CCOC(=O)c1cc2ccccc2nc1N',NULL),
	(103676,8,0,'14414-50-7','Consistent with Molecular Formula','C26H36O4',412.568,NULL,'D47D670AB8C4D0E2-FICuS-01-74','D47D670AB8C4D0E2-FICTS-01-53','D47D670AB8C4D0E2-uuuuu-01-23','InChI=1S/C26H36O4/c1-16(27)30-19-10-12-25(2)18(14-19)5-6-20-22-8-7-21(17-4-9-24(28)29-15-17)26(22,3)13-11-23(20)25/h4,9,15,18-23H,5-8,10-14H2,1-3H3','InChIKey=ZPVPFARUAKQZNB-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)CCC32)C1','1'),
	(103677,0,0,'67116-20-5','Consistent with Molecular Formula','C6H6O3',126.1116,NULL,'7DA52955C3196215-FICuS-01-3B','2754ADE9BC4C822E-FICTS-01-58','7DA52955C3196215-uuuuu-01-EA','InChI=1S/C6H6O3/c1-4-2-5(7)9-6(8)3-4/h2-3,7H,1H3','InChIKey=SXMCIBLZPVNTGO-UHFFFAOYSA-N','Cc1cc(O)oc(=O)c1',NULL),
	(103678,8,0,NULL,'Consistent with Molecular Formula','C24H35NO2',369.546,NULL,'2B06B6E5800A06CF-FICuS-01-5B','2B06B6E5800A06CF-FICTS-01-3A','2B06B6E5800A06CF-uuuuu-01-0A','InChI=1S/C24H35NO2/c1-15(14-25)20-7-8-21-19-6-5-17-13-18(27-16(2)26)9-11-23(17,3)22(19)10-12-24(20,21)4/h5,15,18-22H,6-13H2,1-4H3','InChIKey=HFAXZVGIGZBGQV-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)C#N)CCC32)C1','1'),
	(103679,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'801A4FD1151573F0-FICuS-01-3C','801A4FD1151573F0-FICTS-01-1B','80E6E8342A98AABE-uuuuu-01-2A','InChI=1S/C11H9NO2.ClH/c1-14-11(13)10-7-6-8-4-2-3-5-9(8)12-10;/h2-7H,1H3;1H','InChIKey=LZBLERWZXBUGMN-UHFFFAOYSA-N','COC(=O)c1ccc2ccccc2n1.Cl',NULL),
	(103680,0,0,'65550-34-7','Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'646A3B2E66F470A9-FICuS-01-5B','646A3B2E66F470A9-FICTS-01-3A','64969CCB5979A9E7-uuuuu-01-24','InChI=1S/C12H11NO2.ClH/c1-2-15-12(14)11-8-7-9-5-3-4-6-10(9)13-11;/h3-8H,2H2,1H3;1H','InChIKey=BJHOIBSWQQYNIL-UHFFFAOYSA-N','CCOC(=O)c1ccc2ccccc2n1.Cl',NULL),
	(103681,0,0,'56153-31-2','Consistent with Molecular Formula','C13H14INO2',343.1636,NULL,'2735CE98D5AE8F00-FICuS-01-6E','2735CE98D5AE8F00-FICTS-01-4D','1FE4CF35D8C6E358-uuuuu-01-31','InChI=1S/C13H14NO2.HI/c1-3-16-13(15)12-9-8-10-6-4-5-7-11(10)14(12)2;/h4-9H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=OPLSIDOMSVENIK-UHFFFAOYSA-M','CCOC(=O)c1ccc2ccccc2[n+]1C.[I-]',NULL),
	(103682,0,0,NULL,'Consistent with Molecular Formula','C11H10INO2',315.11,NULL,'AC04EA79276E80EB-FICuS-01-78','AC04EA79276E80EB-FICTS-01-57','94D5EBD42A06ECB3-uuuuu-01-31','InChI=1S/C11H9NO2.HI/c1-12-7-6-9(11(13)14)8-4-2-3-5-10(8)12;/h2-7H,1H3;1H','InChIKey=GWYKUCDFKNZPIF-UHFFFAOYSA-N','C[n+]1ccc(C(=O)O)c2ccccc21.[I-]',NULL),
	(103683,0,0,'56153-32-3','Consistent with Molecular Formula','C13H14INO2',343.1636,NULL,'843549144B685241-FICuS-01-1D','843549144B685241-FICTS-01-FC','BCE448B946003E19-uuuuu-01-07','InChI=1S/C13H14NO2.HI/c1-3-16-13(15)11-8-9-14(2)12-7-5-4-6-10(11)12;/h4-9H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=ISOWGMALYGPRPU-UHFFFAOYSA-M','CCOC(=O)c1cc[n+](C)c2ccccc12.[I-]',NULL),
	(103684,0,0,NULL,'Consistent with Molecular Formula','C11H10INO2',315.11,NULL,'D3121BF6E0A378A1-FICuS-01-5A','D3121BF6E0A378A1-FICTS-01-39','EBC31A5BEDCB14F9-uuuuu-01-4E','InChI=1S/C11H9NO2.HI/c1-12-6-2-3-8-7-9(11(13)14)4-5-10(8)12;/h2-7H,1H3;1H','InChIKey=SHYXUKLLVXKZLL-UHFFFAOYSA-N','C[n+]1cccc2cc(C(=O)O)ccc21.[I-]',NULL),
	(103685,0,0,'56153-35-6','Consistent with Molecular Formula','C12H12INO2',329.1368,NULL,'9AEE7BE49CC5C0CE-FICuS-01-AC','9AEE7BE49CC5C0CE-FICTS-01-8B','A23F7A4991ADAC96-uuuuu-01-29','InChI=1S/C12H12NO2.HI/c1-13-7-3-4-9-8-10(12(14)15-2)5-6-11(9)13;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=GKJYPOKQJZYLOB-UHFFFAOYSA-M','COC(=O)c1ccc2c(ccc[n+]2C)c1.[I-]',NULL),
	(103686,0,0,'56153-34-5','Consistent with Molecular Formula','C13H14INO2',343.1636,NULL,'92960244A245F466-FICuS-01-2D','92960244A245F466-FICTS-01-0C','AA4703E9AF2D983E-uuuuu-01-2A','InChI=1S/C13H14NO2.HI/c1-3-16-13(15)11-6-7-12-10(9-11)5-4-8-14(12)2;/h4-9H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=ZIKIBHDODBWMKP-UHFFFAOYSA-M','CCOC(=O)c1ccc2c(ccc[n+]2C)c1.[I-]',NULL),
	(103687,0,0,'56153-37-8','Consistent with Molecular Formula','C15H18INO2',371.2172,NULL,'C04DA9D90F673F94-FICuS-01-72','C04DA9D90F673F94-FICTS-01-51','F89CA874020F53CC-uuuuu-01-1A','InChI=1S/C15H18NO2.HI/c1-3-4-10-18-15(17)13-7-8-14-12(11-13)6-5-9-16(14)2;/h5-9,11H,3-4,10H2,1-2H3;1H/q+1;/p-1','InChIKey=RAVRUTKGHPGHDL-UHFFFAOYSA-M','CCCCOC(=O)c1ccc2c(ccc[n+]2C)c1.[I-]',NULL),
	(103688,0,0,'55706-67-7','Consistent with Molecular Formula','C11H10INO2',315.11,NULL,'512AAB8D993ADBE5-FICuS-01-85','512AAB8D993ADBE5-FICTS-01-64','69FBAA209452B7BD-uuuuu-01-24','InChI=1S/C11H9NO2.HI/c1-12-7-3-5-8-4-2-6-9(10(8)12)11(13)14;/h2-7H,1H3;1H','InChIKey=JVIGQIRJSCJOIC-UHFFFAOYSA-N','C[n+]1cccc2cccc(C(=O)O)c21.[I-]',NULL),
	(103689,0,0,NULL,'Consistent with Molecular Formula','C13H14INO2',343.1636,NULL,'0FE45D0C388D086C-FICuS-01-6A','0FE45D0C388D086C-FICTS-01-49','37355CA135E56434-uuuuu-01-E5','InChI=1S/C13H14NO2.HI/c1-3-16-13(15)11-8-4-6-10-7-5-9-14(2)12(10)11;/h4-9H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=NXVXUVAFLSCZDE-UHFFFAOYSA-M','CCOC(=O)c1cccc2ccc[n+](C)c12.[I-]',NULL),
	(103690,0,0,NULL,'Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'9CC2141D855FE615-FICuS-01-5B','9CC2141D855FE615-FICTS-01-3A','9C3EB3F8BAD23F5B-uuuuu-01-46','InChI=1S/C12H11NO2.ClH/c1-2-15-12(14)10-5-6-11-9(8-10)4-3-7-13-11;/h3-8H,2H2,1H3;1H','InChIKey=LOINMAOTQFUZEK-UHFFFAOYSA-N','CCOC(=O)c1ccc2ncccc2c1.Cl',NULL),
	(103691,21,1,'35865-33-9','Consistent with Molecular Formula','C47H78O14',867.1248,'DIANEMYCIN\nDianemycin','7C571D1E29D68F78-FICuS-01-6A','7C571D1E29D68F78-FICTS-01-49','564F8929F17402C2-uuuuu-01-F0','InChI=1S/C47H78O14/c1-24(40(50)25(2)18-28(5)43(51)52)17-26(3)41-31(8)34(49)22-45(59-41)16-15-44(11,61-45)38-21-36(56-39-14-13-35(54-12)33(10)55-39)32(9)47(58-38)30(7)20-37(57-47)42-27(4)19-29(6)46(53,23-48)60-42/h17,25-39,41-42,48-49,53H,13-16,18-23H2,1-1','InChIKey=FELYAZAWTURXNF-JJIBRWJFSA-N','COC1CCC(OC2CC(C3(C)CCC4(CC(O)C(C)C(C(C)/C=C(\\C)C(=O)C(C)CC(C)C(=O)O)O4)O3)OC3(OC(C4OC(O)(CO)C(C)CC4C)CC3C)C2C)OC1C','1'),
	(103692,2,2,NULL,'Consistent with Molecular Formula','C7H18N8O7S',358.3286,NULL,'DE192B5F080D4526-FICuS-01-56','8C33D63E26A73A85-FICTS-01-3A','B0C6AE61179F32EE-uuuuu-01-24','InChI=1S/C7H16N8O3.H2O4S/c8-6(9)14-12-1-3(13-15-7(10)11)5(18)4(17)2-16;1-5(2,3)4/h1,4-5,16-18H,2H2,(H4,8,9,14)(H4,10,11,15);(H2,1,2,3,4)/b12-1+,13-3-;','InChIKey=UAORMOBYLNUQHY-ZNSWFVRDSA-N','N=C(N)N/N=C/C(=N\\NC(=N)N)C(O)C(O)CO.O=S(=O)(O)O','1'),
	(103693,0,0,NULL,'Consistent with Molecular Formula','C13H16O7',284.2652,NULL,'9D5772CABB97CDB4-FICuS-01-8E','9D5772CABB97CDB4-FICTS-01-6D','9D5772CABB97CDB4-uuuuu-01-3D','InChI=1S/C13H16O7/c1-4-17-10(14)8-7-9(11(15)18-5-2)13(19-6-3)20-12(8)16/h7H,4-6H2,1-3H3','InChIKey=UWHNQYFJNKWFQS-UHFFFAOYSA-N','CCOC(=O)c1cc(C(=O)OCC)c(=O)oc1OCC',NULL),
	(103694,0,0,'93115-29-8','Consistent with Molecular Formula','C10H14O6',230.217,NULL,'C811B56085193DED-FICuS-01-58','C811B56085193DED-FICTS-01-37','C811B56085193DED-uuuuu-01-07','InChI=1S/C10H14O6/c1-3-14-8(12)10(9(13)15-4-2)5-7(11)16-6-10/h3-6H2,1-2H3','InChIKey=NRJHANZRQXMVNT-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)COC(=O)C1',NULL),
	(103695,2,0,NULL,'Consistent with Molecular Formula','C8H8O6',200.1476,NULL,'B2238F22C478278A-FICuS-01-4A','B2238F22C478278A-FICTS-01-29','B2238F22C478278A-uuuuu-01-F9','InChI=1S/C8H8O6/c1-12-6(10)8-3-14-5(9)4(8)2-13-7(8)11/h4H,2-3H2,1H3','InChIKey=BNKMNKFPGOMDNN-UHFFFAOYSA-N','COC(=O)C12COC(=O)C1COC2=O','1'),
	(103696,0,0,'34086-60-7','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'3E047B7FD4CFA5B3-FICuS-01-85','3E047B7FD4CFA5B3-FICTS-01-64','3E047B7FD4CFA5B3-uuuuu-01-34','InChI=1S/C13H12N2O/c1-9(16)15-7-11-6-10-4-2-3-5-12(10)14-13(11)8-15/h2-6H,7-8H2,1H3','InChIKey=RBVDBXWGUKZVBJ-UHFFFAOYSA-N','CC(=O)N1Cc2cc3ccccc3nc2C1',NULL),
	(103697,0,0,'34086-67-4','Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'031C6DB81F1DDDA9-FICuS-01-80','031C6DB81F1DDDA9-FICTS-01-5F','031C6DB81F1DDDA9-uuuuu-01-2F','InChI=1S/C15H16N2O3/c1-3-20-15(18)17-8-11-6-10-7-12(19-2)4-5-13(10)16-14(11)9-17/h4-7H,3,8-9H2,1-2H3','InChIKey=QORVDCOTIUBCLQ-UHFFFAOYSA-N','CCOC(=O)N1Cc2cc3cc(OC)ccc3nc2C1',NULL),
	(103698,0,0,'34086-70-9','Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'0D894049926BA7B6-FICuS-01-50','0D894049926BA7B6-FICTS-01-2F','0D894049926BA7B6-uuuuu-01-FF','InChI=1S/C15H16N2O3/c1-3-20-15(18)17-7-6-13-14(17)9-10-8-11(19-2)4-5-12(10)16-13/h4-5,8-9H,3,6-7H2,1-2H3','InChIKey=PVGCNIZSGGSFCX-UHFFFAOYSA-N','CCOC(=O)N1CCc2nc3ccc(OC)cc3cc21',NULL),
	(103699,0,0,'34086-66-3','Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'C7FF207576E57C3C-FICuS-01-72','C7FF207576E57C3C-FICTS-01-51','C7FF207576E57C3C-uuuuu-01-21','InChI=1S/C14H13ClN2O2/c1-2-19-14(18)17-7-10-5-9-6-11(15)3-4-12(9)16-13(10)8-17/h3-6H,2,7-8H2,1H3','InChIKey=QGRKQWISGPDNQD-UHFFFAOYSA-N','CCOC(=O)N1Cc2cc3cc(Cl)ccc3nc2C1',NULL),
	(103700,0,0,'34086-69-6','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'4EF4157D1BFDA349-FICuS-01-79','4EF4157D1BFDA349-FICTS-01-58','4EF4157D1BFDA349-uuuuu-01-28','InChI=1S/C15H14N2O4/c1-2-19-15(18)17-6-10-3-9-4-13-14(21-8-20-13)5-11(9)16-12(10)7-17/h3-5H,2,6-8H2,1H3','InChIKey=WZLMSSOUPUEQIZ-UHFFFAOYSA-N','CCOC(=O)N1Cc2cc3cc4c(cc3nc2C1)OCO4',NULL),
	(103701,0,0,'34086-59-4','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'F1840AAAA42582C5-FICuS-01-5B','F1840AAAA42582C5-FICTS-01-3A','F1840AAAA42582C5-uuuuu-01-0A','InChI=1S/C13H12N2O/c1-9(16)15-7-6-12-13(15)8-10-4-2-3-5-11(10)14-12/h2-5,8H,6-7H2,1H3','InChIKey=KBJYSSJAVZUXTQ-UHFFFAOYSA-N','CC(=O)N1CCc2nc3ccccc3cc21',NULL),
	(103702,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'56525DD6ED871006-FICuS-01-4B','56525DD6ED871006-FICTS-01-2A','56525DD6ED871006-uuuuu-01-FA','InChI=1S/C16H14N2O3/c19-15-6-12(9-21-15)16(20)18-7-11-5-10-3-1-2-4-13(10)17-14(11)8-18/h1-5,12H,6-9H2','InChIKey=DCLAMVHJAZBRMK-UHFFFAOYSA-N','O=C1CC(C(=O)N2Cc3cc4ccccc4nc3C2)CO1','1'),
	(103703,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O6',412.4414,NULL,'DF7122EF18378C8A-FICuS-01-6F','DF7122EF18378C8A-FICTS-01-4E','DF7122EF18378C8A-uuuuu-01-1E','InChI=1S/C22H24N2O6/c1-3-28-20(26)22(21(27)29-4-2)13-30-19(25)16(22)11-24-10-15-9-14-7-5-6-8-17(14)23-18(15)12-24/h5-9,16H,3-4,10-13H2,1-2H3','InChIKey=BLDTXTRDWMDXGV-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)COC(=O)C1CN1Cc2cc3ccccc3nc2C1','1'),
	(103704,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O5',354.3616,NULL,'315231FBCE8FDC5B-FICuS-01-82','315231FBCE8FDC5B-FICTS-01-61','315231FBCE8FDC5B-uuuuu-01-31','InChI=1S/C19H18N2O5/c1-11(22)25-10-15-14(9-26-19(15)24)18(23)21-7-13-6-12-4-2-3-5-16(12)20-17(13)8-21/h2-6,14-15H,7-10H2,1H3','InChIKey=CYNXEFBQUHGDIH-UHFFFAOYSA-N','CC(=O)OCC1C(=O)OCC1C(=O)N1Cc2cc3ccccc3nc2C1','1'),
	(103705,2,0,NULL,'Consistent with Molecular Formula','C19H16N2O6',368.3452,NULL,'59106398625D67A1-FICuS-01-30','59106398625D67A1-FICTS-01-0F','59106398625D67A1-uuuuu-01-DF','InChI=1S/C19H16N2O6/c1-10(22)26-9-14-13(8-27-19(14)25)18(24)21-7-16-12(17(21)23)6-11-4-2-3-5-15(11)20-16/h2-6,13-14H,7-9H2,1H3','InChIKey=KJJLHAPNQNVJRP-UHFFFAOYSA-N','CC(=O)OCC1C(=O)OCC1C(=O)N1Cc2nc3ccccc3cc2C1=O','1'),
	(103706,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'6C87D31C6D7EDE57-FICuS-01-85','6C87D31C6D7EDE57-FICTS-01-64','6C87D31C6D7EDE57-uuuuu-01-34','InChI=1S/C17H14N2O3/c1-10-13(9-22-17(10)21)16(20)19-7-12-6-11-4-2-3-5-14(11)18-15(12)8-19/h2-6H,7-9H2,1H3','InChIKey=GUDYSUQRHDOLJF-UHFFFAOYSA-N','CC1=C(C(=O)N2Cc3cc4ccccc4nc3C2)COC1=O',NULL),
	(103707,3,0,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'9D6CC5AE23514717-FICuS-01-59','9D6CC5AE23514717-FICTS-01-38','9D6CC5AE23514717-uuuuu-01-08','InChI=1S/C17H14N2O4/c20-15-11-7-23-17(21)12(11)8-22-16-10-5-9-3-1-2-4-13(9)18-14(10)6-19(15)16/h1-5,11-12,16H,6-8H2','InChIKey=VIPUNZPBDGWVHE-UHFFFAOYSA-N','O=C1OCC2C(=O)N3Cc4nc5ccccc5cc4C3OCC12','1'),
	(103708,3,0,'26862-73-7','Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'9FB86C117D197652-FICuS-01-54','9FB86C117D197652-FICTS-01-33','9FB86C117D197652-uuuuu-01-03','InChI=1S/C17H14N2O3/c20-16-12-8-22-17(21)11(12)6-14-15-10(7-19(14)16)5-9-3-1-2-4-13(9)18-15/h1-5,11-12,14H,6-8H2','InChIKey=JBVDOZPDXOKCLU-UHFFFAOYSA-N','O=C1OCC2C(=O)N3Cc4cc5ccccc5nc4C3CC12','1'),
	(103709,3,0,'26862-73-7','Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'9FB86C117D197652-FICuS-01-54','9FB86C117D197652-FICTS-01-33','9FB86C117D197652-uuuuu-01-03','InChI=1S/C17H14N2O3/c20-16-12-8-22-17(21)11(12)6-14-15-10(7-19(14)16)5-9-3-1-2-4-13(9)18-15/h1-5,11-12,14H,6-8H2','InChIKey=JBVDOZPDXOKCLU-UHFFFAOYSA-N','O=C1OCC2C(=O)N3Cc4cc5ccccc5nc4C3CC12','1'),
	(103710,0,0,'10419-79-1','Consistent with Molecular Formula','C6H14ClO3P',200.6016,'Diethyl 2-chloroethanephosphonate\nDiethyl (2-chloroethyl)phosphonate\nPhosphonic acid, (2-chloroethyl)-, diethyl ester\nPhosphonic acid, (2-chloroethyl)-, diethyl ester','F0AD3287AF828760-FICuS-01-5C','F0AD3287AF828760-FICTS-01-3B','F0AD3287AF828760-uuuuu-01-0B','InChI=1S/C6H14ClO3P/c1-3-9-11(8,6-5-7)10-4-2/h3-6H2,1-2H3','InChIKey=GMDLEOVIACJWTD-UHFFFAOYSA-N','CCOP(=O)(CCCl)OCC',NULL),
	(103711,0,0,'28482-01-1','Consistent with Molecular Formula','C2H4BrCl2OP',225.8368,NULL,'24145EC55329A080-FICuS-01-30','24145EC55329A080-FICTS-01-0F','24145EC55329A080-uuuuu-01-DF','InChI=1S/C2H4BrCl2OP/c3-1-2-7(4,5)6/h1-2H2','InChIKey=PJGSXAZUFMCQKA-UHFFFAOYSA-N','O=P(Cl)(Cl)CCBr',NULL),
	(103712,0,0,'26119-42-6','Consistent with Molecular Formula','C4H10BrO3P',216.999,NULL,'B4150F0A23F5A805-FICuS-01-48','B4150F0A23F5A805-FICTS-01-27','B4150F0A23F5A805-uuuuu-01-F7','InChI=1S/C4H10BrO3P/c1-7-9(6,8-2)4-3-5/h3-4H2,1-2H3','InChIKey=JCXIVFAMGPGRGX-UHFFFAOYSA-N','COP(=O)(CCBr)OC',NULL),
	(103713,0,0,'41948-36-1','Consistent with Molecular Formula','C8H20NO3P',209.2247,NULL,'DF873F5A2E60708F-FICuS-01-71','DF873F5A2E60708F-FICTS-01-50','DF873F5A2E60708F-uuuuu-01-20','InChI=1S/C8H20NO3P/c1-5-11-13(10,12-6-2)8-7-9(3)4/h5-8H2,1-4H3','InChIKey=LATBXDTUXXUDPI-UHFFFAOYSA-N','CCOP(=O)(CCN(C)C)OCC',NULL),
	(103714,0,0,'86483-94-5','Consistent with Molecular Formula','C3H6BrCl2OP',239.8636,NULL,'E6D943CA8C0A10EF-FICuS-01-82','E6D943CA8C0A10EF-FICTS-01-61','E6D943CA8C0A10EF-uuuuu-01-31','InChI=1S/C3H6BrCl2OP/c4-2-1-3-8(5,6)7/h1-3H2','InChIKey=DIGFVDXKCGCTRY-UHFFFAOYSA-N','O=P(Cl)(Cl)CCCBr',NULL),
	(103715,0,0,NULL,'Consistent with Molecular Formula','C5H12BrO3P',231.0258,NULL,'1AD1B12754231895-FICuS-01-2F','1AD1B12754231895-FICTS-01-0E','1AD1B12754231895-uuuuu-01-DE','InChI=1S/C5H12BrO3P/c1-8-10(7,9-2)5-3-4-6/h3-5H2,1-2H3','InChIKey=XKITUVWHONUREI-UHFFFAOYSA-N','COP(=O)(CCCBr)OC',NULL),
	(103716,0,0,'1186-10-3','Consistent with Molecular Formula','C7H16BrO3P',259.0794,NULL,'00F4F6050866C27D-FICuS-01-46','00F4F6050866C27D-FICTS-01-25','00F4F6050866C27D-uuuuu-01-F5','InChI=1S/C7H16BrO3P/c1-3-10-12(9,11-4-2)7-5-6-8/h3-7H2,1-2H3','InChIKey=PEIKTSJIUKYDPC-UHFFFAOYSA-N','CCOP(=O)(CCCBr)OCC',NULL),
	(103717,0,0,'403-65-6','Consistent with Molecular Formula','C12H10FO3P',252.1814,NULL,'1BA7E0737CD1074D-FICuS-01-5F','1BA7E0737CD1074D-FICTS-01-3E','1BA7E0737CD1074D-uuuuu-01-0E','InChI=1S/C12H10FO3P/c13-17(14,15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12/h1-10H','InChIKey=XFKSLARHPIQBFF-UHFFFAOYSA-N','O=P(F)(Oc1ccccc1)Oc1ccccc1',NULL),
	(103718,1,0,'40561-09-9','Consistent with Molecular Formula','C7H7Cl2OP',209.0115,NULL,'AB0EFCC29EAAF416-FICuS-01-9E','AB0EFCC29EAAF416-FICTS-01-7D','AB0EFCC29EAAF416-uuuuu-01-4D','InChI=1S/C7H7Cl2OP/c8-6-11(9,10)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=XHTKQBFZLWPIFU-UHFFFAOYSA-N','O=P(Cl)(CCl)c1ccccc1','1'),
	(103719,1,0,'55691-59-3','Consistent with Molecular Formula','C7H6Cl3OP',243.4566,NULL,'A555326E42B95ACA-FICuS-01-62','A555326E42B95ACA-FICTS-01-41','A555326E42B95ACA-uuuuu-01-11','InChI=1S/C7H6Cl3OP/c8-7(12(9,10)11)6-4-2-1-3-5-6/h1-5,7H','InChIKey=SRKSTYVXJFWKHS-UHFFFAOYSA-N','O=P(Cl)(Cl)C(Cl)c1ccccc1','1'),
	(103720,0,0,NULL,'Consistent with Molecular Formula','C20H13NO6',363.3258,NULL,'DAAF686EB9DF9733-FICuS-01-97','DAAF686EB9DF9733-FICTS-01-76','DAAF686EB9DF9733-uuuuu-01-46','InChI=1S/C20H13NO6/c22-19(14-7-3-1-4-8-14)26-16-11-12-18(17(13-16)21(24)25)27-20(23)15-9-5-2-6-10-15/h1-13H','InChIKey=NGPUTNYAAZWEAA-UHFFFAOYSA-N','O=C(Oc1ccc(OC(=O)c2ccccc2)c([N+](=O)[O-])c1)c1ccccc1',NULL),
	(103721,0,0,'16090-33-8','Consistent with Molecular Formula','C6H5NO4',155.1098,NULL,'801A2BB261E1301A-FICuS-01-3B','801A2BB261E1301A-FICTS-01-1A','801A2BB261E1301A-uuuuu-01-EA','InChI=1S/C6H5NO4/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3,8-9H','InChIKey=VIIYYMZOGKODQG-UHFFFAOYSA-N','O=[N+]([O-])c1cc(O)ccc1O',NULL),
	(103722,0,0,'25070-91-1','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'40D679C7535B30CC-FICuS-01-57','40D679C7535B30CC-FICTS-01-36','40D679C7535B30CC-uuuuu-01-06','InChI=1S/C15H15NO2/c1-16(11-12-5-3-2-4-6-12)14-9-7-13(8-10-14)15(17)18/h2-10H,11H2,1H3,(H,17,18)','InChIKey=UKLBDSQDVFPZTH-UHFFFAOYSA-N','CN(Cc1ccccc1)c1ccc(C(=O)O)cc1',NULL),
	(103723,1,0,NULL,'Consistent with Molecular Formula','C14H30?ClN3',275.8641,NULL,'9D98DDD7C959F543-FICuS-01-84','9D98DDD7C959F543-FICTS-01-63','9D98DDD7C959F543-uuuuu-01-33','InChI=1S/C14H29N3.ClH/c15-14(13-17-10-5-2-6-11-17)7-12-16-8-3-1-4-9-16;/h14H,1-13,15H2;1H','InChIKey=FYBGJNDFQIFYSU-UHFFFAOYSA-N','*.Cl.NC(CCN1CCCCC1)CN1CCCCC1','1'),
	(103724,1,0,NULL,'Consistent with Molecular Formula','C15H32?ClN3',289.8909,NULL,'978AFE616125B3D9-FICuS-01-62','978AFE616125B3D9-FICTS-01-41','978AFE616125B3D9-uuuuu-01-11','InChI=1S/C15H31N3.ClH/c1-16-15(14-18-11-6-3-7-12-18)8-13-17-9-4-2-5-10-17;/h15-16H,2-14H2,1H3;1H','InChIKey=QPNQVHUUIXPGFY-UHFFFAOYSA-N','*.CNC(CCN1CCCCC1)CN1CCCCC1.Cl','1'),
	(103725,1,0,'32431-46-2','Consistent with Molecular Formula','C23H23N3O2',373.4536,NULL,'41D4D9949C5C7771-FICuS-01-58','41D4D9949C5C7771-FICTS-01-37','41D4D9949C5C7771-uuuuu-01-07','InChI=1S/C23H23N3O2/c1-3-25(4-2)21(27)16-23(17-24)20-13-9-8-10-18(20)14-15-26(23)22(28)19-11-6-5-7-12-19/h5-15H,3-4,16H2,1-2H3','InChIKey=XUDRBKYQPMUNKG-UHFFFAOYSA-N','CCN(CC)C(=O)CC1(C#N)c2ccccc2C=CN1C(=O)c1ccccc1','1'),
	(103726,0,0,'32449-27-7','Consistent with Molecular Formula','C14H16?BrN2',292.1978,NULL,'922318079A89BF62-FICuS-01-42','922318079A89BF62-FICTS-01-21','922318079A89BF62-uuuuu-01-F1','InChI=1S/C14H16N2.BrH/c1-3-9-15-11-5-6-12-16-10-4-2-8-14(16)13(15)7-1;/h1-4,7-10H,5-6,11-12H2;1H/q+2;/p-1','InChIKey=ARZWNDHTHBBJIN-UHFFFAOYSA-M','*.[Br-].c1cc[n+]2c(c1)-c1cccc[n+]1CCCC2',NULL),
	(103727,0,3,NULL,'Consistent with Molecular Formula','C25H26BrN4',462.4112,NULL,'2776B737AFF586EC-FICuS-01-78','2776B737AFF586EC-FICTS-01-57','145BDD1CFEAD4A78-uuuuu-01-42','InChI=1S/C25H26N4.BrH/c1(7-17-28-19-9-4-14-24(28)23-13-3-6-16-27-23)8-18-29-20-10-12-22-11-2-5-15-26-21-25(22)29;/h2-6,9-16,19-21H,1,7-8,17-18H2;1H/q+2;/p-1/b5-2-,11-2-,15-5-,22-11-,25-21+,26-15-,26-21-;','InChIKey=JJRKBCBOYNFKTC-NJIAEZDMSA-M','C1=C\\C=c2\\ccc[n+](CCCCC[n+]3ccccc3-c3ccccn3)\\c2=C\\N=C/1.[Br-]','1'),
	(103728,0,1,'39588-54-0','Consistent with Molecular Formula','C14H14?BrN2',290.182,NULL,'98C6094D709C952E-FICuS-01-5A','98C6094D709C952E-FICTS-01-39','8370AE681C0623AA-uuuuu-01-FD','InChI=1S/C14H14N2.BrH/c1-3-9-15-11-5-6-12-16-10-4-2-8-14(16)13(15)7-1;/h1-10H,11-12H2;1H/q+2;/p-1/b6-5-;','InChIKey=HLUIPLYEANWBHT-YSMBQZINSA-M','*.C1=C\\C[n+]2ccccc2-c2cccc[n+]2C/1.[Br-]','1'),
	(103729,0,0,'39588-53-9','Consistent with Molecular Formula','C13H14?BrN2O',294.1704,NULL,'0536E6D00F809416-FICuS-01-36','0536E6D00F809416-FICTS-01-15','0536E6D00F809416-uuuuu-01-E5','InChI=1S/C13H14N2O.BrH/c16-11-9-14-7-3-1-5-12(14)13-6-2-4-8-15(13)10-11;/h1-8,11,16H,9-10H2;1H/q+2;/p-1','InChIKey=QPNWBJKNEWRALA-UHFFFAOYSA-M','*.OC1C[n+]2ccccc2-c2cccc[n+]2C1.[Br-]',NULL),
	(103730,0,0,'3054-63-5','Consistent with Molecular Formula','C18H38',254.4982,'4,9-Di-n-propyldodecane\nDodecane, 4,9-dipropyl-','FFE0EC9595C61562-FICuS-01-73','FFE0EC9595C61562-FICTS-01-52','FFE0EC9595C61562-uuuuu-01-22','InChI=1S/C18H38/c1-5-11-17(12-6-2)15-9-10-16-18(13-7-3)14-8-4/h17-18H,5-16H2,1-4H3','InChIKey=SUVYZSWABJDNFR-UHFFFAOYSA-N','CCCC(CCC)CCCCC(CCC)CCC',NULL),
	(103731,0,0,'1928-30-9','Consistent with Molecular Formula','C24H50',338.659,'2-Methyltricosane\nTricosane, 2-methyl-\nTricosane, 2-methyl-','269EC3AB195F3B08-FICuS-01-68','269EC3AB195F3B08-FICTS-01-47','269EC3AB195F3B08-uuuuu-01-17','InChI=1S/C24H50/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24(2)3/h24H,4-23H2,1-3H3','InChIKey=JNHSEDRFFJZMLH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCC(C)C',NULL),
	(103732,0,0,NULL,'Consistent with Molecular Formula','C26H28',340.5072,NULL,'DAFD4261EEDFE52E-FICuS-01-A8','DAFD4261EEDFE52E-FICTS-01-87','DAFD4261EEDFE52E-uuuuu-01-57','InChI=1S/C26H28/c1-2-3-4-5-6-7-12-20-17-18-25-23-15-9-8-13-21(23)22-14-10-11-16-24(22)26(25)19-20/h8-11,13-19H,2-7,12H2,1H3','InChIKey=DLCJONKEYRKZTI-UHFFFAOYSA-N','CCCCCCCCc1ccc2c3ccccc3c3ccccc3c2c1',NULL),
	(103733,0,0,'55282-64-9','Consistent with Molecular Formula','C28H34',370.5766,'1,7-Diphenyl-4-(3-phenylpropyl)heptane\nBenzene, 1,1\'-[4-(3-phenylpropyl)-1,7-heptanediyl]bis-','CC185E94732025BE-FICuS-01-57','CC185E94732025BE-FICTS-01-36','CC185E94732025BE-uuuuu-01-06','InChI=1S/C28H34/c1-4-13-25(14-5-1)19-10-22-28(23-11-20-26-15-6-2-7-16-26)24-12-21-27-17-8-3-9-18-27/h1-9,13-18,28H,10-12,19-24H2','InChIKey=QQEZQKPPCWXFPH-UHFFFAOYSA-N','c1ccc(CCCC(CCCc2ccccc2)CCCc2ccccc2)cc1',NULL),
	(103734,0,0,NULL,'Consistent with Molecular Formula','C36H42',474.7278,NULL,'2923854F74560EC9-FICuS-01-45','2923854F74560EC9-FICTS-01-24','2923854F74560EC9-uuuuu-01-F4','InChI=1S/C36H42/c1-2-3-4-5-6-7-8-9-10-13-18-30-23-25-33(26-24-30)36-28-34(31-19-14-11-15-20-31)27-35(29-36)32-21-16-12-17-22-32/h11-12,14-17,19-29H,2-10,13,18H2,1H3','InChIKey=PACAWZPVLLWNSR-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccc(-c2cc(-c3ccccc3)cc(-c3ccccc3)c2)cc1',NULL),
	(103735,0,0,'2819-41-2','Consistent with Molecular Formula','C30H30',390.567,'1,1,6,6-Tetraphenylhexane\nBenzene, 1,1\',1\'\',1\'\'\'-(1,6-hexanediylidene)tetrakis-\nHexane, 1,1,6,6-tetraphenyl-','C1E15E96F2FA008A-FICuS-01-72','C1E15E96F2FA008A-FICTS-01-51','C1E15E96F2FA008A-uuuuu-01-21','InChI=1S/C30H30/c1-5-15-25(16-6-1)29(26-17-7-2-8-18-26)23-13-14-24-30(27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-12,15-22,29-30H,13-14,23-24H2','InChIKey=WUHPEKSUKIJIJF-UHFFFAOYSA-N','c1ccc(C(CCCCC(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(103736,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'8C7C1E83DA214348-FICuS-01-58','D8C8D4F33CD08DEB-FICTS-01-7B','8C7C1E83DA214348-uuuuu-01-07','InChI=1S/C6H6N4O2/c7-5-4-2(9-10-5)1-3(11)8-6(4)12/h1H,(H3,7,9,10)(H2,8,11,12)','InChIKey=RWHCQACUVWSYNC-UHFFFAOYSA-N','Nc1n[nH]c2cc(O)[nH]c(=O)c12',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(103737,0,1,'23817-85-8','Consistent with Molecular Formula','C8H8Cl2N4O',247.0834,NULL,'9CF1041B5DE3C421-FICuS-01-5C','9CF1041B5DE3C421-FICTS-01-3B','9CF1041B5DE3C421-uuuuu-01-0B','InChI=1S/C8H8Cl2N4O/c9-5-1-4(3-13-14-8(11)12)7(15)6(10)2-5/h1-3,15H,(H4,11,12,14)','InChIKey=UKJCBMNZFDBNOW-UHFFFAOYSA-N','N=C(N)N/N=C/c1cc(Cl)cc(Cl)c1O','1'),
	(103738,0,1,'23817-69-8','Consistent with Molecular Formula','C8H9BrN4O',257.0893,NULL,'DA78364140D120A9-FICuS-01-3E','DA78364140D120A9-FICTS-01-1D','DA78364140D120A9-uuuuu-01-ED','InChI=1S/C8H9BrN4O/c9-6-1-2-7(14)5(3-6)4-12-13-8(10)11/h1-4,14H,(H4,10,11,13)','InChIKey=JKMRTOXAVNFSJT-UHFFFAOYSA-N','N=C(N)N/N=C/c1cc(Br)ccc1O','1'),
	(103739,0,0,NULL,'Consistent with Molecular Formula','C18H14ClIN2O2',452.6783,NULL,'FC731FBC6DA8F0FC-FICuS-01-A8','FC731FBC6DA8F0FC-FICTS-01-87','FC731FBC6DA8F0FC-uuuuu-01-57','InChI=1S/C18H14ClIN2O2/c1-22(2)11-4-5-12(15(19)8-11)17-9-14(18(23)24)13-7-10(20)3-6-16(13)21-17/h3-9H,1-2H3,(H,23,24)','InChIKey=SKKKUJCDULTSFV-UHFFFAOYSA-N','CN(C)c1ccc(-c2cc(C(=O)O)c3cc(I)ccc3n2)c(Cl)c1',NULL),
	(103740,1,0,'32348-22-4','Consistent with Molecular Formula','C3H8N2',72.1096,NULL,'C34D39E9B54AA511-FICuS-01-63','C34D39E9B54AA511-FICTS-01-42','C34D39E9B54AA511-uuuuu-01-12','InChI=1S/C3H8N2/c1-3-2-5(3)4/h3H,2,4H2,1H3','InChIKey=JLLBNBCZQAIKNL-UHFFFAOYSA-N','CC1CN1N','1'),
	(103741,0,0,'66635-61-8','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'436A714399AF481A-FICuS-01-4B','436A714399AF481A-FICTS-01-2A','436A714399AF481A-uuuuu-01-FA','InChI=1S/C12H11NO/c1-8-7-10-5-3-4-6-11(10)13-12(8)9(2)14/h3-7H,1-2H3','InChIKey=IBRHAUKCIVTPGX-UHFFFAOYSA-N','CC(=O)c1nc2ccccc2cc1C',NULL),
	(103742,0,0,'27356-52-1','Consistent with Molecular Formula','C12H13N',171.2414,NULL,'F36E7251ACB58462-FICuS-01-59','F36E7251ACB58462-FICTS-01-38','F36E7251ACB58462-uuuuu-01-08','InChI=1S/C12H13N/c1-3-11-9(2)8-10-6-4-5-7-12(10)13-11/h4-8H,3H2,1-2H3','InChIKey=VFCWSYWYYWLKGY-UHFFFAOYSA-N','CCc1nc2ccccc2cc1C',NULL),
	(103743,0,0,'62985-18-6','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'FA2D0BCB4FAC87BF-FICuS-01-B0','FA2D0BCB4FAC87BF-FICTS-01-8F','FA2D0BCB4FAC87BF-uuuuu-01-5F','InChI=1S/C10H10N2O2/c11-6-3-7-12-9-5-2-1-4-8(9)10(13)14/h1-2,4-5,12H,3,7H2,(H,13,14)','InChIKey=OHJGTMYUTVYOQY-UHFFFAOYSA-N','N#CCCNc1ccccc1C(=O)O',NULL),
	(103744,0,0,NULL,'Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'F0D991141F6B740F-FICuS-01-59','F0D991141F6B740F-FICTS-01-38','F0D991141F6B740F-uuuuu-01-08','InChI=1S/C19H19NO5/c1-24-17(21)12-13-20(18(22)14-8-4-3-5-9-14)16-11-7-6-10-15(16)19(23)25-2/h3-11H,12-13H2,1-2H3','InChIKey=BGDKPHNZMAHSGU-UHFFFAOYSA-N','COC(=O)CCN(C(=O)c1ccccc1)c1ccccc1C(=O)OC',NULL),
	(103745,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3S',315.3862,NULL,'609808C27AA13272-FICuS-01-33','609808C27AA13272-FICTS-01-12','609808C27AA13272-uuuuu-01-E2','InChI=1S/C17H17NO3S/c1-13-6-8-14(9-7-13)22(20,21)12-18-11-10-17(19)15-4-2-3-5-16(15)18/h2-9H,10-12H2,1H3','InChIKey=SNBOZMMVLKJCPA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CN2CCC(=O)c3ccccc32)cc1',NULL),
	(103746,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'03E3334158D39D59-FICuS-01-3C','03E3334158D39D59-FICTS-01-1B','03E3334158D39D59-uuuuu-01-EB','InChI=1S/C16H13NO2/c18-15-10-11-17(14-9-5-4-8-13(14)15)16(19)12-6-2-1-3-7-12/h1-9H,10-11H2','InChIKey=CYXQKYITQRLCGQ-UHFFFAOYSA-N','O=C1CCN(C(=O)c2ccccc2)c2ccccc21',NULL),
	(103747,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'DA2C708092332109-FICuS-01-2D','DA2C708092332109-FICTS-01-0C','DA2C708092332109-uuuuu-01-DC','InChI=1S/C17H15NO2/c19-16-10-11-18(15-9-5-4-8-14(15)16)17(20)12-13-6-2-1-3-7-13/h1-9H,10-12H2','InChIKey=YQWKCJBLTHTWFA-UHFFFAOYSA-N','O=C1CCN(C(=O)Cc2ccccc2)c2ccccc21',NULL),
	(103748,1,0,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'2F9EB25429676D18-FICuS-01-55','2F9EB25429676D18-FICTS-01-34','2F9EB25429676D18-uuuuu-01-04','InChI=1S/C11H13NO2/c1-14-11(13)9-6-8-4-2-3-5-10(8)12-7-9/h2-5,9,12H,6-7H2,1H3','InChIKey=ARAIDTMLOPPTPE-UHFFFAOYSA-N','COC(=O)C1CNc2ccccc2C1','1'),
	(103749,0,0,'89938-22-7','Consistent with Molecular Formula','C8H7ClN2O',182.6091,NULL,'FDE9B6659E09512A-FICuS-01-72','FDE9B6659E09512A-FICTS-01-51','FDE9B6659E09512A-uuuuu-01-21','InChI=1S/C8H7ClN2O/c9-5-1-2-6-7(3-5)10-4-8(12)11-6/h1-3,10H,4H2,(H,11,12)','InChIKey=WXIXSRNTPHCSPF-UHFFFAOYSA-N','O=C1CNc2cc(Cl)ccc2N1',NULL),
	(103750,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O2',301.3876,NULL,'C1976209AE789970-FICuS-01-4A','C1976209AE789970-FICTS-01-29','C1976209AE789970-uuuuu-01-F9','InChI=1S/C17H23N3O2/c1-12-8-14-15(9-13(12)2)20(10-16(21)18-14)17(22)11-19-6-4-3-5-7-19/h8-9H,3-7,10-11H2,1-2H3,(H,18,21)','InChIKey=TWYNLCIRNHOOCQ-UHFFFAOYSA-N','Cc1cc2c(cc1C)N(C(=O)CN1CCCCC1)CC(=O)N2',NULL),
	(103751,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O2',252.6999,NULL,'D4D8FDFFEC6EFC9E-FICuS-01-DB','D4D8FDFFEC6EFC9E-FICTS-01-BA','D4D8FDFFEC6EFC9E-uuuuu-01-8A','InChI=1S/C12H13ClN2O2/c1-7-3-9-10(4-8(7)2)15(12(17)5-13)6-11(16)14-9/h3-4H,5-6H2,1-2H3,(H,14,16)','InChIKey=VSDDGURPBRNRLS-UHFFFAOYSA-N','Cc1cc2c(cc1C)N(C(=O)CCl)CC(=O)N2',NULL),
	(103752,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O2S',319.4208,NULL,'23C43AAD0E17BBAF-FICuS-01-84','23C43AAD0E17BBAF-FICTS-01-63','23C43AAD0E17BBAF-uuuuu-01-33','InChI=1S/C16H21N3O2S/c1-11-7-13-14(8-12(11)2)19(9-15(20)17-13)16(21)10-18-3-5-22-6-4-18/h7-8H,3-6,9-10H2,1-2H3,(H,17,20)','InChIKey=BLBQXLZUQRAVGE-UHFFFAOYSA-N','Cc1cc2c(cc1C)N(C(=O)CN1CCSCC1)CC(=O)N2',NULL),
	(103753,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O3',303.3602,NULL,'C94CDF92C698154A-FICuS-01-74','C94CDF92C698154A-FICTS-01-53','C94CDF92C698154A-uuuuu-01-23','InChI=1S/C16H21N3O3/c1-11-7-13-14(8-12(11)2)19(9-15(20)17-13)16(21)10-18-3-5-22-6-4-18/h7-8H,3-6,9-10H2,1-2H3,(H,17,20)','InChIKey=GJGCTRFWAVVOAN-UHFFFAOYSA-N','Cc1cc2c(cc1C)N(C(=O)CN1CCOCC1)CC(=O)N2',NULL),
	(103754,0,0,NULL,'Consistent with Molecular Formula','C18H27N3O2',317.4302,NULL,'21A4F290FA653ACC-FICuS-01-6C','21A4F290FA653ACC-FICTS-01-4B','21A4F290FA653ACC-uuuuu-01-1B','InChI=1S/C18H27N3O2/c1-13(2)9-20(10-14(3)4)12-18(23)21-11-17(22)19-15-7-5-6-8-16(15)21/h5-8,13-14H,9-12H2,1-4H3,(H,19,22)','InChIKey=MIMSYBNFLROBRQ-UHFFFAOYSA-N','CC(C)CN(CC(=O)N1CC(=O)Nc2ccccc21)CC(C)C',NULL),
	(103755,0,0,NULL,'Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'84C9E9601F3E5BE4-FICuS-01-72','84C9E9601F3E5BE4-FICTS-01-51','B3B520CD2BA5B135-uuuuu-01-10','InChI=1S/C13H12O.C6H14N2/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12;1-7-3-5-8(2)6-4-7/h1-10,13-14H;3-6H2,1-2H3','InChIKey=QPNNVLOAURTZGK-UHFFFAOYSA-N','CN1CCN(C)CC1.OC(c1ccccc1)c1ccccc1',NULL),
	(103756,0,0,'49799-48-6','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'9990A27362F7F963-FICuS-01-4C','9990A27362F7F963-FICTS-01-2B','9990A27362F7F963-uuuuu-01-FB','InChI=1S/C9H8N2O2/c12-8-5-9(13)11-7-4-2-1-3-6(7)10-8/h1-4H,5H2,(H,10,12)(H,11,13)','InChIKey=UNFHOAZOCIELCW-UHFFFAOYSA-N','O=C1CC(=O)Nc2ccccc2N1',NULL),
	(103757,0,0,NULL,'Consistent with Molecular Formula','C20H28ClN3O2',377.9131,NULL,'8AB9F38549AA543B-FICuS-01-6E','8AB9F38549AA543B-FICTS-01-4D','8A45546076278D75-uuuuu-01-E5','InChI=1S/C20H27N3O2.ClH/c1-20(2)19(25)21-16-5-3-4-6-17(16)23(20)18(24)13-22-11-14-7-8-15(12-22)10-9-14;/h3-6,14-15H,7-13H2,1-2H3,(H,21,25);1H','InChIKey=UVEVBOBIXTTYMO-UHFFFAOYSA-N','CC1(C)C(=O)Nc2ccccc2N1C(=O)CN1CC2CCC(CC2)C1.Cl',NULL),
	(103758,1,0,NULL,'Consistent with Molecular Formula','C15H20ClN3O2',309.7949,NULL,'59F070A87C2FA9C6-FICuS-01-70','59F070A87C2FA9C6-FICTS-01-4F','590CD74D43A27088-uuuuu-01-FB','InChI=1S/C15H19N3O2.ClH/c1-11-15(20)16-12-6-2-3-7-13(12)18(11)14(19)10-17-8-4-5-9-17;/h2-3,6-7,11H,4-5,8-10H2,1H3,(H,16,20);1H','InChIKey=XJYSOWTWJMIJDR-UHFFFAOYSA-N','CC1C(=O)Nc2ccccc2N1C(=O)CN1CCCC1.Cl','1'),
	(103759,0,0,NULL,'Consistent with Molecular Formula','C17H24IN3O2',429.3,NULL,'439D1D1E0CF70834-FICuS-01-55','439D1D1E0CF70834-FICTS-01-34','E61CDDCDC12346DF-uuuuu-01-41','InChI=1S/C16H21N3O2.CH3I/c1-16(2)15(21)17-12-7-3-4-8-13(12)19(16)14(20)11-18-9-5-6-10-18;1-2/h3-4,7-8H,5-6,9-11H2,1-2H3,(H,17,21);1H3','InChIKey=FFQLUWPOLASSIW-UHFFFAOYSA-N','CC1(C)C(=O)Nc2ccccc2N1C(=O)CN1CCCC1.CI',NULL),
	(103760,0,0,NULL,'Consistent with Molecular Formula','C16H23N3O2',289.3766,NULL,'82FD9CF4B58CC6BE-FICuS-01-A3','82FD9CF4B58CC6BE-FICTS-01-82','82FD9CF4B58CC6BE-uuuuu-01-52','InChI=1S/C16H23N3O2/c1-3-9-18(10-4-2)12-16(21)19-11-15(20)17-13-7-5-6-8-14(13)19/h5-8H,3-4,9-12H2,1-2H3,(H,17,20)','InChIKey=WCFHDVLAUGNXLG-UHFFFAOYSA-N','CCCN(CCC)CC(=O)N1CC(=O)Nc2ccccc21',NULL),
	(103761,0,0,NULL,'Consistent with Molecular Formula','C34H53NO4S',571.857,NULL,'D272840E8B190812-FICuS-01-36','D272840E8B190812-FICTS-01-15','D272840E8B190812-uuuuu-01-E5','InChI=1S/C34H53NO4S/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-29-35(40(37,38)33-27-21-30(3)22-28-33)32-25-23-31(24-26-32)34(36)39-5-2/h21-28H,4-20,29H2,1-3H3','InChIKey=VFUQNHPJIALFDS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN(c1ccc(C(=O)OCC)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(103762,0,0,'55791-66-7','Consistent with Molecular Formula','C27H47NO2',417.6738,NULL,'8480F8DD1B00C74A-FICuS-01-63','8480F8DD1B00C74A-FICTS-01-42','8480F8DD1B00C74A-uuuuu-01-12','InChI=1S/C27H47NO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24-28-26-22-20-25(21-23-26)27(29)30-4-2/h20-23,28H,3-19,24H2,1-2H3','InChIKey=OPXKELKVCZNZNP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccc(C(=O)OCC)cc1',NULL),
	(103763,0,0,'30762-06-2','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'1201B799DF28FAD1-FICuS-01-66','1201B799DF28FAD1-FICTS-01-45','1201B799DF28FAD1-uuuuu-01-15','InChI=1S/C15H14O3/c16-15(17)13-6-8-14(9-7-13)18-11-10-12-4-2-1-3-5-12/h1-9H,10-11H2,(H,16,17)','InChIKey=FRQLEOHJRISXFC-UHFFFAOYSA-N','O=C(O)c1ccc(OCCc2ccccc2)cc1',NULL),
	(103764,0,0,NULL,'Consistent with Molecular Formula','C25H35NO4S',445.6158,NULL,'A3928F8F4F6919CE-FICuS-01-7D','A3928F8F4F6919CE-FICTS-01-5C','A3928F8F4F6919CE-uuuuu-01-2C','InChI=1S/C25H35NO4S/c1-4-6-7-8-9-10-11-20-26(31(28,29)24-18-12-21(3)13-19-24)23-16-14-22(15-17-23)25(27)30-5-2/h12-19H,4-11,20H2,1-3H3','InChIKey=ALXZRDVGMQRJMC-UHFFFAOYSA-N','CCCCCCCCCN(c1ccc(C(=O)OCC)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(103765,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O7',324.2896,NULL,'6E2BF464A7C12E47-FICuS-01-68','6E2BF464A7C12E47-FICTS-01-47','6E2BF464A7C12E47-uuuuu-01-17','InChI=1S/C14H16N2O7/c1-22-12(17)8-7-11(14(19)23-2)15-13(18)9-3-5-10(6-4-9)16(20)21/h3-6,11H,7-8H2,1-2H3,(H,15,18)','InChIKey=GCKWEXSWALQJCS-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)OC','1'),
	(103766,0,0,NULL,'Consistent with Molecular Formula','C19H21NO4S',359.4392,'Ethyl 4-{[(4-methylphenyl)sulfonyl](prop-2-en-1-yl)amino}benzoate','AEDACCF438F743E7-FICuS-01-9D','AEDACCF438F743E7-FICTS-01-7C','AEDACCF438F743E7-uuuuu-01-4C','InChI=1S/C19H21NO4S/c1-4-14-20(25(22,23)18-12-6-15(3)7-13-18)17-10-8-16(9-11-17)19(21)24-5-2/h4,6-13H,1,5,14H2,2-3H3','InChIKey=GVLGOWGCPBUEMJ-UHFFFAOYSA-N','C=CCN(c1ccc(C(=O)OCC)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(103767,0,0,'75681-69-5','Consistent with Molecular Formula','C18H29NO2',291.4326,NULL,'B3C7CC3CE433BEE9-FICuS-01-96','B3C7CC3CE433BEE9-FICTS-01-75','B3C7CC3CE433BEE9-uuuuu-01-45','InChI=1S/C18H29NO2/c1-3-5-6-7-8-9-10-15-19-17-13-11-16(12-14-17)18(20)21-4-2/h11-14,19H,3-10,15H2,1-2H3','InChIKey=GEANBWWTROCILH-UHFFFAOYSA-N','CCCCCCCCCNc1ccc(C(=O)OCC)cc1',NULL),
	(103768,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'1AE6E0A0637430E4-FICuS-01-4A','1AE6E0A0637430E4-FICTS-01-29','1AE6E0A0637430E4-uuuuu-01-F9','InChI=1S/C21H26N2O4/c1-3-26-20(24)16-6-10-18(11-7-16)22-14-5-15-23-19-12-8-17(9-13-19)21(25)27-4-2/h6-13,22-23H,3-5,14-15H2,1-2H3','InChIKey=FDQGUFOQQCIQQE-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCCCNc2ccc(C(=O)OCC)cc2)cc1',NULL),
	(103769,0,0,'75681-61-7','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'AFF9375BD69A5D68-FICuS-01-89','AFF9375BD69A5D68-FICTS-01-68','AFF9375BD69A5D68-uuuuu-01-38','InChI=1S/C14H21NO2/c1-2-3-4-5-6-11-15-13-9-7-12(8-10-13)14(16)17/h7-10,15H,2-6,11H2,1H3,(H,16,17)','InChIKey=GJJAFTIJCDERTI-UHFFFAOYSA-N','CCCCCCCNc1ccc(C(=O)O)cc1',NULL),
	(103770,0,0,NULL,'Consistent with Molecular Formula','C16H24O2S',280.4244,NULL,'E9C85739AF7F2306-FICuS-01-67','E9C85739AF7F2306-FICTS-01-46','E9C85739AF7F2306-uuuuu-01-16','InChI=1S/C16H24O2S/c1-2-3-4-5-6-7-8-13-19-15-11-9-14(10-12-15)16(17)18/h9-12H,2-8,13H2,1H3,(H,17,18)','InChIKey=WPRQLJTZPKKUDJ-UHFFFAOYSA-N','CCCCCCCCCSc1ccc(C(=O)O)cc1',NULL),
	(103771,0,0,'32910-58-0','Consistent with Molecular Formula','C14H20O2S',252.3708,NULL,'C27F7F4612CD3896-FICuS-01-64','C27F7F4612CD3896-FICTS-01-43','C27F7F4612CD3896-uuuuu-01-13','InChI=1S/C14H20O2S/c1-2-3-4-5-6-11-17-13-9-7-12(8-10-13)14(15)16/h7-10H,2-6,11H2,1H3,(H,15,16)','InChIKey=LFIZZGOLWFBCNM-UHFFFAOYSA-N','CCCCCCCSc1ccc(C(=O)O)cc1',NULL),
	(103772,0,0,NULL,'Consistent with Molecular Formula','C27H39NO4S',473.6694,NULL,'6AD296D6B1CA5465-FICuS-01-68','6AD296D6B1CA5465-FICTS-01-47','6AD296D6B1CA5465-uuuuu-01-17','InChI=1S/C27H39NO4S/c1-4-6-7-8-9-10-11-12-13-22-28(33(30,31)26-20-14-23(3)15-21-26)25-18-16-24(17-19-25)27(29)32-5-2/h14-21H,4-13,22H2,1-3H3','InChIKey=NJQQZABTAWQPPQ-UHFFFAOYSA-N','CCCCCCCCCCCN(c1ccc(C(=O)OCC)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(103773,0,0,NULL,'Consistent with Molecular Formula','C11H14NaO2S',233.2802,NULL,'F1910CD603684F9A-FICuS-01-5A','F1910CD603684F9A-FICTS-01-39','7A76E0D96313FD32-uuuuu-01-09','InChI=1S/C11H14O2S.Na/c1-2-3-8-14-10-6-4-9(5-7-10)11(12)13;/h4-7H,2-3,8H2,1H3,(H,12,13);/q;+1','InChIKey=PXRNMAXCVMIMBB-UHFFFAOYSA-N','CCCCSc1ccc(C(=O)O)cc1.[Na+]',NULL),
	(103774,0,0,NULL,'Consistent with Molecular Formula','C21H27NO4S',389.5086,NULL,'6F1E12FC39AF5324-FICuS-01-66','6F1E12FC39AF5324-FICTS-01-45','6F1E12FC39AF5324-uuuuu-01-15','InChI=1S/C21H27NO4S/c1-4-6-7-16-22(27(24,25)20-14-8-17(3)9-15-20)19-12-10-18(11-13-19)21(23)26-5-2/h8-15H,4-7,16H2,1-3H3','InChIKey=UQJQUMCQCSOEIH-UHFFFAOYSA-N','CCCCCN(c1ccc(C(=O)OCC)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(103775,0,0,NULL,'Consistent with Molecular Formula','C20H33NO2',319.4862,NULL,'50F4B0ADFF50BF48-FICuS-01-82','50F4B0ADFF50BF48-FICTS-01-61','50F4B0ADFF50BF48-uuuuu-01-31','InChI=1S/C20H33NO2/c1-3-5-6-7-8-9-10-11-12-17-21-19-15-13-18(14-16-19)20(22)23-4-2/h13-16,21H,3-12,17H2,1-2H3','InChIKey=AYAPTTROXZGOGJ-UHFFFAOYSA-N','CCCCCCCCCCCNc1ccc(C(=O)OCC)cc1',NULL),
	(103776,0,0,NULL,'Consistent with Molecular Formula','C22H29NO4S',403.5354,NULL,'4EC3CF9A9F405EF0-FICuS-01-8C','4EC3CF9A9F405EF0-FICTS-01-6B','4EC3CF9A9F405EF0-uuuuu-01-3B','InChI=1S/C22H29NO4S/c1-4-6-7-8-17-23(28(25,26)21-15-9-18(3)10-16-21)20-13-11-19(12-14-20)22(24)27-5-2/h9-16H,4-8,17H2,1-3H3','InChIKey=FMVKAGXFZXUQEH-UHFFFAOYSA-N','CCCCCCN(c1ccc(C(=O)OCC)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(103777,0,0,'13205-49-7','Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'5A0CDC799CFF6985-FICuS-01-8B','5A0CDC799CFF6985-FICTS-01-6A','5A0CDC799CFF6985-uuuuu-01-3A','InChI=1S/C9H10O2S/c1-2-12-8-5-3-7(4-6-8)9(10)11/h3-6H,2H2,1H3,(H,10,11)','InChIKey=LDYCQBKCUOVGDA-UHFFFAOYSA-N','CCSc1ccc(C(=O)O)cc1',NULL),
	(103778,0,0,'75681-60-6','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'C7A4BA7035A0AF25-FICuS-01-67','C7A4BA7035A0AF25-FICTS-01-46','C7A4BA7035A0AF25-uuuuu-01-16','InChI=1S/C12H17NO2/c1-2-3-4-9-13-11-7-5-10(6-8-11)12(14)15/h5-8,13H,2-4,9H2,1H3,(H,14,15)','InChIKey=PEIGTVJQKKVZSK-UHFFFAOYSA-N','CCCCCNc1ccc(C(=O)O)cc1',NULL),
	(103779,0,0,'55791-74-7','Consistent with Molecular Formula','C17H27NO2',277.4058,NULL,'1001D4E22F8508AE-FICuS-01-4B','1001D4E22F8508AE-FICTS-01-2A','1001D4E22F8508AE-uuuuu-01-FA','InChI=1S/C17H27NO2/c1-3-5-6-7-8-9-14-18-16-12-10-15(11-13-16)17(19)20-4-2/h10-13,18H,3-9,14H2,1-2H3','InChIKey=CYTUNEIXWQUYDZ-UHFFFAOYSA-N','CCCCCCCCNc1ccc(C(=O)OCC)cc1',NULL),
	(103780,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O5',308.3334,NULL,'CCAB555E039DE187-FICuS-01-79','CCAB555E039DE187-FICTS-01-58','CCAB555E039DE187-uuuuu-01-28','InChI=1S/C15H20N2O5/c1-9(2)16-11-5-3-10(4-6-11)14(20)17-12(15(21)22)7-8-13(18)19/h3-6,9,12,16H,7-8H2,1-2H3,(H,17,20)(H,18,19)(H,21,22)','InChIKey=PBVKDMHXFIZKJH-UHFFFAOYSA-N','CC(C)Nc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(103781,1,0,'52980-68-4','Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'84563CF2EBC26832-FICuS-01-5B','84563CF2EBC26832-FICTS-01-3A','84563CF2EBC26832-uuuuu-01-0A','InChI=1S/C13H16N2O5/c1-14-9-4-2-8(3-5-9)12(18)15-10(13(19)20)6-7-11(16)17/h2-5,10,14H,6-7H2,1H3,(H,15,18)(H,16,17)(H,19,20)','InChIKey=UFBUCKLNZUNJHS-UHFFFAOYSA-N','CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(103782,0,0,'75681-68-4','Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'68CE5203AC48327C-FICuS-01-56','68CE5203AC48327C-FICTS-01-35','68CE5203AC48327C-uuuuu-01-05','InChI=1S/C16H25NO2/c1-3-5-6-7-8-13-17-15-11-9-14(10-12-15)16(18)19-4-2/h9-12,17H,3-8,13H2,1-2H3','InChIKey=DLJBEKSLQWOKPI-UHFFFAOYSA-N','CCCCCCCNc1ccc(C(=O)OCC)cc1',NULL),
	(103783,0,0,NULL,'Consistent with Molecular Formula','C23H31NO4S',417.5622,NULL,'0B8FE015309BCCC8-FICuS-01-71','0B8FE015309BCCC8-FICTS-01-50','0B8FE015309BCCC8-uuuuu-01-20','InChI=1S/C23H31NO4S/c1-4-6-7-8-9-18-24(29(26,27)22-16-10-19(3)11-17-22)21-14-12-20(13-15-21)23(25)28-5-2/h10-17H,4-9,18H2,1-3H3','InChIKey=RKYZPFKXPWKSRB-UHFFFAOYSA-N','CCCCCCCN(c1ccc(C(=O)OCC)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(103784,0,0,'70539-63-8','Consistent with Molecular Formula','C18H21NO4S',347.4282,'Ethyl 4-{ethyl[(4-methylphenyl)sulfonyl]amino}benzoate','08F5950C268C50CD-FICuS-01-5A','08F5950C268C50CD-FICTS-01-39','08F5950C268C50CD-uuuuu-01-09','InChI=1S/C18H21NO4S/c1-4-19(24(21,22)17-12-6-14(3)7-13-17)16-10-8-15(9-11-16)18(20)23-5-2/h6-13H,4-5H2,1-3H3','InChIKey=PFKUXMITYBCQQM-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CC)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(103785,0,0,'82318-16-9','Consistent with Molecular Formula','C24H33NO4S',431.589,NULL,'FCE8C641809B9ACD-FICuS-01-8F','FCE8C641809B9ACD-FICTS-01-6E','FCE8C641809B9ACD-uuuuu-01-3E','InChI=1S/C24H33NO4S/c1-4-6-7-8-9-10-19-25(30(27,28)23-17-11-20(3)12-18-23)22-15-13-21(14-16-22)24(26)29-5-2/h11-18H,4-10,19H2,1-3H3','InChIKey=GDEFZAKVOAMTKT-UHFFFAOYSA-N','CCCCCCCCN(c1ccc(C(=O)OCC)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(103786,0,0,'75681-67-3','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'B84A9464334DD918-FICuS-01-51','B84A9464334DD918-FICTS-01-30','B84A9464334DD918-uuuuu-01-00','InChI=1S/C14H21NO2/c1-3-5-6-11-15-13-9-7-12(8-10-13)14(16)17-4-2/h7-10,15H,3-6,11H2,1-2H3','InChIKey=ACOMPYYPXAAIAY-UHFFFAOYSA-N','CCCCCNc1ccc(C(=O)OCC)cc1',NULL),
	(103787,4,0,'35303-08-3','Consistent with Molecular Formula','C24H20N2O10',496.4294,'KINAMYCIN C\nKinamycin C','7C6396416EE4D8E2-FICuS-01-65','7C6396416EE4D8E2-FICTS-01-44','F15C1B734351B09E-uuuuu-01-FF','InChI=1S/C24H20N2O10/c1-8(27)34-21-15-14-16(20(32)13-11(19(14)31)6-5-7-12(13)30)18(26-25)17(15)22(35-9(2)28)24(4,33)23(21)36-10(3)29/h5-7,21-23,30,33H,1-4H3/t21-,22+,23+,24+/m0/s1','InChIKey=MXDLFLPONIABIS-OLKYXYMISA-N','CC(=O)OC1c2c(c(=[N+]=[N-])c3c(=O)c4c(O)cccc4c(=O)c2=3)C(OC(C)=O)C(C)(O)C1OC(C)=O','1'),
	(103788,0,1,NULL,'Consistent with Molecular Formula','C15H28',208.3862,'PENTADECADIENE','C5826D92BF66E7F9-FICuS-01-7D','C5826D92BF66E7F9-FICTS-01-5C','C5826D92BF66E7F9-uuuuu-01-2C','InChI=1S/C15H28/c1-3-5-7-9-11-13-15-14-12-10-8-6-4-2/h3,12,14H,1,4-11,13,15H2,2H3','InChIKey=DCWRQLLTZINTME-UHFFFAOYSA-N','C=CCCCCCC/C=C/CCCCC','1'),
	(103789,4,0,'34409-15-9','Consistent with Molecular Formula','C21H31N3O8',453.4912,'2(1H)-Pyrimidinone, 4-amino-1-[2,3,5-tris-O-(1-oxobutyl)-.beta.-D-arabinofuranosyl]-\nCytosine, 1-.beta.-D-arabinofuranosyl-, 2\',3\',5\'-tributyrate','B94E74973A02C82C-FICuS-01-5C','B94E74973A02C82C-FICTS-01-3B','B94E74973A02C82C-uuuuu-01-0B','InChI=1S/C21H31N3O8/c1-4-7-15(25)29-12-13-18(31-16(26)8-5-2)19(32-17(27)9-6-3)20(30-13)24-11-10-14(22)23-21(24)28/h10-11,13,18-20H,4-9,12H2,1-3H3,(H2,22,23,28)','InChIKey=ABSMYRQJATYHGU-UHFFFAOYSA-N','CCCC(=O)OCC1OC(n2ccc(N)nc2=O)C(OC(=O)CCC)C1OC(=O)CCC','1'),
	(103790,0,0,'57052-93-4','Consistent with Molecular Formula','C6H8N6',164.1694,NULL,'FCAF907188C1D8C2-FICuS-01-7D','885A9640F14D07D8-FICTS-01-31','FCAF907188C1D8C2-uuuuu-01-2C','InChI=1S/C6H8N6/c1-12(2)11-10-6-5(3-7)8-4-9-6/h4H,1-2H3,(H,8,9)','InChIKey=YIYVELWJQNDOTG-UHFFFAOYSA-N','CN(C)/N=N/c1[nH]cnc1C#N',NULL),
	(103791,4,0,'34409-16-0','Consistent with Molecular Formula','C25H37N3O9',523.582,'Butanamide, N-[1,2-dihydro-2-oxo-1-[2,3,5-tris-O-(1-oxobutyl)-.beta.-D-arabinofuranosyl]-4-pyrimidinyl]-\nButyric acid, triester with N-(1-.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)butyramide','FA152ACC90C4F397-FICuS-01-76','FA152ACC90C4F397-FICTS-01-55','FA152ACC90C4F397-uuuuu-01-25','InChI=1S/C25H37N3O9/c1-5-9-18(29)26-17-13-14-28(25(33)27-17)24-23(37-21(32)12-8-4)22(36-20(31)11-7-3)16(35-24)15-34-19(30)10-6-2/h13-14,16,22-24H,5-12,15H2,1-4H3,(H,26,27,29,33)','InChIKey=IJSVLVFEJFXYPI-UHFFFAOYSA-N','CCCC(=O)Nc1ccn(C2OC(COC(=O)CCC)C(OC(=O)CCC)C2OC(=O)CCC)c(=O)n1','1'),
	(103792,0,0,'57052-96-7','Consistent with Molecular Formula','C8H10F2N6',228.204,NULL,'C8CFB32939CB5F78-FICuS-01-86','C8CFB32939CB5F78-FICTS-01-65','C8CFB32939CB5F78-uuuuu-01-35','InChI=1S/C8H10F2N6/c9-1-3-16(4-2-10)15-14-8-7(5-11)12-6-13-8/h6H,1-4H2,(H,12,13)/b15-14+','InChIKey=ZPRLJQBMMFMUCR-CCEZHUSRSA-N','N#Cc1nc[nH]c1/N=N/N(CCF)CCF',NULL),
	(103793,1,0,'41934-82-1','Consistent with Molecular Formula','C20H21N7O6',455.4292,NULL,'C6990FD31A684291-FICuS-01-4F','36FA75B31084E136-FICTS-01-23','C6990FD31A684291-uuuuu-01-FE','InChI=1S/C20H21N7O6/c21-20-26-17-16(18(31)27-20)24-12(9-23-17)8-22-11-3-1-10(2-4-11)7-14(28)25-13(19(32)33)5-6-15(29)30/h1-4,9,13,22H,5-8H2,(H,25,28)(H,29,30)(H,32,33)(H3,21,23,26,27,31)','InChIKey=SVZLUMDZYSAAPB-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CNc3ccc(CC(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2[nH]1','1'),
	(103794,4,0,'50619-41-5','Consistent with Molecular Formula','C10H13ClN6O3',300.7041,NULL,'D352DE306AF8647B-FICuS-01-69','D352DE306AF8647B-FICTS-01-48','D352DE306AF8647B-uuuuu-01-18','InChI=1S/C10H13ClN6O3/c11-8-5-9(14-10(12)13-8)17(16-15-5)4-1-3(2-18)6(19)7(4)20/h3-4,6-7,18-20H,1-2H2,(H2,12,13,14)','InChIKey=OGDHXDCHRQQLSX-UHFFFAOYSA-N','Nc1nc(Cl)c2nnn(C3CC(CO)C(O)C3O)c2n1','1'),
	(103795,4,0,'50619-40-4','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'FA58C1325CCA6658-FICuS-01-69','B4E7F7D111FA3C70-FICTS-01-50','FA58C1325CCA6658-uuuuu-01-18','InChI=1S/C11H15N5O4/c12-11-14-9-6(10(20)15-11)13-3-16(9)5-1-4(2-17)7(18)8(5)19/h3-5,7-8,17-19H,1-2H2,(H3,12,14,15,20)','InChIKey=KIDOTSCXAILVGR-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(C3CC(CO)C(O)C3O)c2[nH]1','1'),
	(103796,0,0,'1003-35-6','Consistent with Molecular Formula','C2H4N4O',100.0798,'3H-1,2,4-Triazol-3-one, 5-amino-2,4-dihydro-\n.delta.(2)-1,2,4-Triazolin-5-one, 3-amino-','7D7E76246DB79C5F-FICuS-01-7B','B01129DFC5EB7588-FICTS-01-4A','7D7E76246DB79C5F-uuuuu-01-2A','InChI=1S/C2H4N4O/c3-1-4-2(7)6-5-1/h(H4,3,4,5,6,7)','InChIKey=XOHBRLLZSIGHDE-UHFFFAOYSA-N','Nc1nc(=O)[nH][nH]1',NULL),
	(103797,4,0,'16220-07-8','Consistent with Molecular Formula','C10H12N4O5',268.2286,'Allopurinol riboside\nAllopurinol ribonucleoside\nAllopurinol-1-ribonucleoside\n4-Hydroxy[3,4-d]pyrazolopyrimidine riboside\n4H-Pyrazolo[3,4-d]pyrimidin-4-one, 1,5-dihydro-1-.beta.-D-ribofuranosyl-\n4H-Pyrazolo[3,4-d]pyrimidin-4-one, 1,5-dihydro-1-.beta.-D-ribofuranosyl-','31FB3552498926BD-FICuS-01-4E','CB71B572E9E18442-FICTS-01-39','31FB3552498926BD-uuuuu-01-FD','InChI=1S/C10H12N4O5/c15-2-5-6(16)7(17)10(19-5)14-8-4(1-13-14)9(18)12-3-11-8/h1,3,5-7,10,15-17H,2H2,(H,11,12,18)','InChIKey=KFQUAMTWOJHPEJ-UHFFFAOYSA-N','O=c1[nH]cnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(103798,4,0,'35190-30-8','Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'A2727CD6C3DA1A83-FICuS-01-6F','2581CB723FB9D88D-FICTS-01-50','A2727CD6C3DA1A83-uuuuu-01-1E','InChI=1S/C11H14N4O4S/c16-2-6-9(18)8(17)5(19-6)1-15-4-14-7-10(15)12-3-13-11(7)20/h3-6,8-9,16-18H,1-2H2,(H,12,13,20)','InChIKey=UNFVIXDKJWFSOI-UHFFFAOYSA-N','OCC1OC(Cn2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(103799,4,0,'36125-58-3','Consistent with Molecular Formula','C15H20N6O5',364.3602,NULL,'FD817112F4553180-FICuS-01-35','B235B02E4AC14B52-FICTS-01-31','FD817112F4553180-uuuuu-01-E4','InChI=1S/C15H20N6O5/c16-13(19-25-7-8-4-2-1-3-5-8)10-14(17)21(20-18-10)15-12(24)11(23)9(6-22)26-15/h1-5,9,11-12,15,22-24H,6-7,17H2,(H2,16,19)','InChIKey=NGWZVQKEOUGQHA-UHFFFAOYSA-N','N=C(NOCc1ccccc1)c1nnn(C2OC(CO)C(O)C2O)c1N','1'),
	(103800,4,0,NULL,'Consistent with Molecular Formula','C14H22?N4O5S',358.4116,NULL,'63573537331BDBD4-FICuS-01-45','63573537331BDBD4-FICTS-01-24','63573537331BDBD4-uuuuu-01-F4','InChI=1S/C12H16N4O4S.C2H6O/c1-21-12-8-11(13-4-14-12)16(5-15-8)2-6-9(18)10(19)7(3-17)20-6;1-2-3/h4-7,9-10,17-19H,2-3H2,1H3;3H,2H2,1H3','InChIKey=AMKLGUFJMSGCAL-UHFFFAOYSA-N','*.CCO.CSc1ncnc2c1ncn2CC1OC(CO)C(O)C1O','1'),
	(103801,4,0,NULL,'Consistent with Molecular Formula','C10H14N6O3S',298.319,NULL,'D70EF02DE7E3C915-FICuS-01-79','F08E6699DCDE0E1C-FICTS-01-70','D70EF02DE7E3C915-uuuuu-01-28','InChI=1S/C10H14N6O3S/c11-10-12-8-5(9(20)13-10)14-15-16(8)4-1-3(2-17)6(18)7(4)19/h3-4,6-7,17-19H,1-2H2,(H3,11,12,13,20)','InChIKey=HYAMQFJREJHLLR-UHFFFAOYSA-N','Nc1nc(=S)c2nnn(C3CC(CO)C(O)C3O)c2[nH]1','1'),
	(103802,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN5O3',297.7005,NULL,'DF33BF84E6356A05-FICuS-01-6A','DF33BF84E6356A05-FICTS-01-49','DFCF1861D9B8B34B-uuuuu-01-3B','InChI=1S/C11H11N5O3.ClH/c12-10-9(11(13)17)14-8(15-10)5-6-1-3-7(4-2-6)16(18)19;/h1-4H,5,12H2,(H2,13,17)(H,14,15);1H','InChIKey=YTIHYMGJAHSXKK-UHFFFAOYSA-N','Cl.NC(=O)c1[nH]c(Cc2ccc([N+](=O)[O-])cc2)nc1N',NULL),
	(103803,0,0,'52868-65-2','Consistent with Molecular Formula','C4H6N4O2',142.117,NULL,'25D5F1FDC1FC26D9-FICuS-01-8A','92E9448D7D36889B-FICTS-01-42','25D5F1FDC1FC26D9-uuuuu-01-39','InChI=1S/C4H6N4O2/c5-2-1(3(6)9)7-4(10)8-2/h5H2,(H2,6,9)(H2,7,8,10)','InChIKey=OCTQKOLUAQNJEQ-UHFFFAOYSA-N','NC(=O)c1[nH]c(=O)[nH]c1N',NULL),
	(103804,0,0,NULL,'Consistent with Molecular Formula','C5H11N4O5P',238.1395,NULL,'CFCCD9FCFCC6C8E2-FICuS-01-D0','5BFF7349CE2CAC8F-FICTS-01-7F','E578572E08A6CD64-uuuuu-01-12','InChI=1S/C5H8N4O.H3O4P/c1-2-8-3(5(7)10)4(6)9-2;1-5(2,3)4/h6H2,1H3,(H2,7,10)(H,8,9);(H3,1,2,3,4)','InChIKey=YNVAKBGXEZLSDH-UHFFFAOYSA-N','Cc1nc(N)c(C(N)=O)[nH]1.O=P(O)(O)O',NULL),
	(103805,0,0,NULL,'Consistent with Molecular Formula','C6H11N5O',169.1858,NULL,'337A1324361EF9EF-FICuS-01-58','337A1324361EF9EF-FICTS-01-37','337A1324361EF9EF-uuuuu-01-07','InChI=1S/C6H11N5O/c1-10(2)11-3-9-4(5(11)7)6(8)12/h3H,7H2,1-2H3,(H2,8,12)','InChIKey=RFZQTCKUKHPCEZ-UHFFFAOYSA-N','CN(C)n1cnc(C(N)=O)c1N',NULL),
	(103806,0,0,'30826-50-7','Consistent with Molecular Formula','C20H20N6O4',408.4158,NULL,'CEB08A8C16254A51-FICuS-01-5E','CEB08A8C16254A51-FICTS-01-3D','CEB08A8C16254A51-uuuuu-01-0D','InChI=1S/C20H20N6O4/c1-11(27)22-17-8-16-18(19(25-17)23-12(2)28)24-14(9-21-16)10-26(3)15-6-4-13(5-7-15)20(29)30/h4-9H,10H2,1-3H3,(H,29,30)(H2,22,23,25,27,28)','InChIKey=SPHDTCRDTLFSTB-UHFFFAOYSA-N','CC(=O)Nc1cc2ncc(CN(C)c3ccc(C(=O)O)cc3)nc2c(NC(C)=O)n1',NULL),
	(103807,0,0,'30768-54-8','Consistent with Molecular Formula','C16H16N6O2',324.3414,'p-[[(5,7-Diaminopyrido[3,4-b]pyrazin-3-yl)methyl]methylamino]benzoic acid\nBenzoic acid, 4-[[(5,7-diaminopyrido[3,4-b]pyrazin-3-yl)methyl]methylamino]-','F9DFC9369D32B9D0-FICuS-01-86','F9DFC9369D32B9D0-FICTS-01-65','F9DFC9369D32B9D0-uuuuu-01-35','InChI=1S/C16H16N6O2/c1-22(11-4-2-9(3-5-11)16(23)24)8-10-7-19-12-6-13(17)21-15(18)14(12)20-10/h2-7H,8H2,1H3,(H,23,24)(H4,17,18,21)','InChIKey=AZDSLPJHDVNQKL-UHFFFAOYSA-N','CN(Cc1cnc2cc(N)nc(N)c2n1)c1ccc(C(=O)O)cc1',NULL),
	(103808,0,1,'30768-48-0','Consistent with Molecular Formula','C20H25N7O7',475.4602,NULL,'8A74679859BFEF67-FICuS-01-77','8A74679859BFEF67-FICTS-01-56','F3CD66443FFB4718-uuuuu-01-1F','InChI=1S/C20H25N7O7/c1-4-34-20(29)24-16-9-15(21)17(27(31)32)18(23-16)22-10-13(25-30)11-26(2)14-7-5-12(6-8-14)19(28)33-3/h5-9,30H,4,10-11H2,1-3H3,(H4,21,22,23,24,29)/b25-13+','InChIKey=POYPTSVKFJCZDF-DHRITJCHSA-N','CCOC(=O)Nc1cc(N)c([N+](=O)[O-])c(NC/C(CN(C)c2ccc(C(=O)OC)cc2)=N\\O)n1','1'),
	(103809,0,0,NULL,'Consistent with Molecular Formula','C11H21N7O2',283.3326,NULL,'F5EFB27805B119FC-FICuS-01-7B','268028A0BCD72D11-FICTS-01-29','E26985C82BB9219F-uuuuu-01-15','InChI=1S/C8H14N6O.C3H7NO/c1-3-4-5-11-6(7(9)15)8(12-5)13-14-10-2;1-4(2)3-5/h3-4H2,1-2H3,(H2,9,15)(H,10,13)(H,11,12);3H,1-2H3','InChIKey=ONKKUYAVEQDRHZ-UHFFFAOYSA-N','CCCc1nc(C(N)=O)c(/N=N/NC)[nH]1.CN(C)C=O',NULL),
	(103810,0,0,'26413-70-7','Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'EFD6DF00A5419035-FICuS-01-62','EFD6DF00A5419035-FICTS-01-41','EFD6DF00A5419035-uuuuu-01-11','InChI=1S/C9H8N2O3/c1-4-3-5-6(9(10-4)14-2)8(13)11-7(5)12/h3H,1-2H3,(H,11,12,13)','InChIKey=MCWPVCQPLHZAAD-UHFFFAOYSA-N','COc1nc(C)cc2c1C(=O)NC2=O',NULL),
	(103811,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN2O3',246.6931,NULL,'C01A564559DAFD83-FICuS-01-68','C01A564559DAFD83-FICTS-01-47','C0E6F1A0665724CD-uuuuu-01-11','InChI=1S/C10H14N2O3.ClH/c1-6-4-7(10(14)15-3)8(5-11)9(13)12(6)2;/h4H,5,11H2,1-3H3;1H','InChIKey=GXWNRHJTQHTCIK-UHFFFAOYSA-N','COC(=O)c1cc(C)n(C)c(=O)c1CN.Cl',NULL),
	(103812,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'5212D1F0614DBC09-FICuS-01-49','5212D1F0614DBC09-FICTS-01-28','5212D1F0614DBC09-uuuuu-01-F8','InChI=1S/C10H8N4O2/c1-6-3-7(9(15)5-13-12)8(4-11)10(16)14(6)2/h3,5H,1-2H3','InChIKey=BMNIUSXAKTYLGH-UHFFFAOYSA-N','Cc1cc(C(=O)C=[N+]=[N-])c(C#N)c(=O)n1C',NULL),
	(103813,0,0,NULL,'Consistent with Molecular Formula','C9H8KN2O3',231.2718,NULL,'32BE20EDE8229233-FICuS-01-50','32BE20EDE8229233-FICTS-01-2F','8F83C9148958E687-uuuuu-01-08','InChI=1S/C9H8N2O3.K/c1-5-3-6(9(13)14)7(4-10)8(12)11(5)2;/h3H,1-2H3,(H,13,14);/q;+1','InChIKey=MYQOLCHJSYOAII-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C#N)c(=O)n1C.[K+]',NULL),
	(103814,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN2O3',232.6663,NULL,'C1AB6FCA7BBA6C68-FICuS-01-A1','C1AB6FCA7BBA6C68-FICTS-01-80','C157C82F4437B526-uuuuu-01-FA','InChI=1S/C9H12N2O3.ClH/c1-5-3-6(9(13)14)7(4-10)8(12)11(5)2;/h3H,4,10H2,1-2H3,(H,13,14);1H','InChIKey=WPYIPMXKLCXAAW-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(CN)c(=O)n1C.Cl',NULL),
	(103815,3,0,NULL,'Consistent with Molecular Formula','C33H28O3S',504.6424,NULL,'44A9277C3D8BA803-FICuS-01-59','44A9277C3D8BA803-FICTS-01-38','44A9277C3D8BA803-uuuuu-01-08','InChI=1S/C33H28O3S/c1-37(34,35)36-31-32(27-19-10-4-11-20-27)23-14-24-33(31,28-21-12-5-13-22-28)30(26-17-8-3-9-18-26)29(32)25-15-6-2-7-16-25/h2-23,31H,24H2,1H3','InChIKey=PPSZXDFDKQSRJW-UHFFFAOYSA-N','CS(=O)(=O)OC1C2(c3ccccc3)C=CCC1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1','1'),
	(103816,3,0,NULL,'Consistent with Molecular Formula','C32H26O',426.5568,NULL,'95840D5849853F95-FICuS-01-43','95840D5849853F95-FICTS-01-22','95840D5849853F95-uuuuu-01-F2','InChI=1S/C32H26O/c33-22-28-21-31(26-17-9-3-10-18-26)23-32(28,27-19-11-4-12-20-27)30(25-15-7-2-8-16-25)29(31)24-13-5-1-6-14-24/h1-20,22,28H,21,23H2','InChIKey=RCZFYTUTIHVZQF-UHFFFAOYSA-N','O=CC1CC2(c3ccccc3)CC1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1','1'),
	(103817,3,0,NULL,'Consistent with Molecular Formula','C35H36IN',597.5806,NULL,'F2DA1E41474827B4-FICuS-01-55','F2DA1E41474827B4-FICTS-01-34','CA0B1FEC4A204BEC-uuuuu-01-40','InChI=1S/C35H36N.HI/c1-36(2,3)25-31-24-34(29-20-12-6-13-21-29)26-35(31,30-22-14-7-15-23-30)33(28-18-10-5-11-19-28)32(34)27-16-8-4-9-17-27;/h4-23,31H,24-26H2,1-3H3;1H/q+1;/p-1','InChIKey=WZEWYSDIBLQGBO-UHFFFAOYSA-M','C[N+](C)(C)CC1CC2(c3ccccc3)CC1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1.[I-]','1'),
	(103818,3,1,NULL,'Consistent with Molecular Formula','C39H34N2O2S',594.7698,NULL,'91A3E10C6145847F-FICuS-01-47','91A3E10C6145847F-FICTS-01-26','91A3E10C6145847F-uuuuu-01-F6','InChI=1S/C39H34N2O2S/c1-29-22-24-35(25-23-29)44(42,43)41-40-27-34-26-38(32-18-10-4-11-19-32)28-39(34,33-20-12-5-13-21-33)37(31-16-8-3-9-17-31)36(38)30-14-6-2-7-15-30/h2-25,27,34,41H,26,28H2,1H3','InChIKey=OSPAZLGDRZNNGU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C2CC3(c4ccccc4)CC2(c2ccccc2)C(c2ccccc2)=C3c2ccccc2)cc1','1'),
	(103819,4,0,NULL,'Consistent with Molecular Formula','C32H26O2S',474.6162,NULL,'82E6A99446B0AD8B-FICuS-01-6E','82E6A99446B0AD8B-FICTS-01-4D','82E6A99446B0AD8B-uuuuu-01-1D','InChI=1S/C32H26O2S/c33-35(34)21-27-30(35)32(26-19-11-4-12-20-26)22-31(27,25-17-9-3-10-18-25)28(23-13-5-1-6-14-23)29(32)24-15-7-2-8-16-24/h1-20,27,30H,21-22H2','InChIKey=ZAFRKHPILPLBHD-UHFFFAOYSA-N','O=S1(=O)CC2C1C1(c3ccccc3)CC2(c2ccccc2)C(c2ccccc2)=C1c1ccccc1','1'),
	(103820,2,0,'32513-59-0','Consistent with Molecular Formula','C32H26',410.5574,NULL,'1E11943B7E958563-FICuS-01-41','1E11943B7E958563-FICTS-01-20','1E11943B7E958563-uuuuu-01-F0','InChI=1S/C32H26/c1-5-14-25(15-6-1)29-30(26-16-7-2-8-17-26)32(28-20-11-4-12-21-28)23-13-22-31(29,24-32)27-18-9-3-10-19-27/h1-22H,23-24H2','InChIKey=XIRGHKXEDXLZGK-UHFFFAOYSA-N','C1=CC2(c3ccccc3)CC(c3ccccc3)(C1)C(c1ccccc1)=C2c1ccccc1','1'),
	(103821,3,0,NULL,'Consistent with Molecular Formula','C34H33N',455.6414,NULL,'B9671DAF7EF786A3-FICuS-01-86','B9671DAF7EF786A3-FICTS-01-65','B9671DAF7EF786A3-uuuuu-01-35','InChI=1S/C34H33N/c1-35(2)24-30-23-33(28-19-11-5-12-20-28)25-34(30,29-21-13-6-14-22-29)32(27-17-9-4-10-18-27)31(33)26-15-7-3-8-16-26/h3-22,30H,23-25H2,1-2H3','InChIKey=KVLPUGWMMAZHEJ-UHFFFAOYSA-N','CN(C)CC1CC2(c3ccccc3)CC1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1','1'),
	(103822,3,0,'32513-66-9','Consistent with Molecular Formula','C32H29N',427.5878,NULL,'302EE5791AB2EF1A-FICuS-01-6E','302EE5791AB2EF1A-FICTS-01-4D','302EE5791AB2EF1A-uuuuu-01-1D','InChI=1S/C32H29N/c33-22-28-21-31(26-17-9-3-10-18-26)23-32(28,27-19-11-4-12-20-27)30(25-15-7-2-8-16-25)29(31)24-13-5-1-6-14-24/h1-20,28H,21-23,33H2','InChIKey=FMIQTXRIYXIEPF-UHFFFAOYSA-N','NCC1CC2(c3ccccc3)CC1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1','1'),
	(103823,2,0,NULL,'Consistent with Molecular Formula','C32H26O',426.5568,NULL,'620A36AA49341D7C-FICuS-01-4E','620A36AA49341D7C-FICTS-01-2D','620A36AA49341D7C-uuuuu-01-FD','InChI=1S/C32H26O/c1-2-23-32(27-21-13-6-14-22-27)30(26-19-11-5-12-20-26)28(24-15-7-3-8-16-24)29(31(32)33)25-17-9-4-10-18-25/h2-22,29H,1,23H2','InChIKey=NLDVECKEHBWPNX-UHFFFAOYSA-N','C=CCC1(c2ccccc2)C(=O)C(c2ccccc2)C(c2ccccc2)=C1c1ccccc1','1'),
	(103824,0,0,'58287-40-4','Consistent with Molecular Formula','C8H11IN2O',278.0922,NULL,'1A4B52C484506AD7-FICuS-01-50','1A4B52C484506AD7-FICTS-01-2F','229A53698938068F-uuuuu-01-EB','InChI=1S/C8H10N2O.HI/c1-9-8(11)7-4-3-5-10(2)6-7;/h3-6H,1-2H3;1H','InChIKey=FDVPPEWHPSYNRO-UHFFFAOYSA-N','CNC(=O)c1ccc[n+](C)c1.[I-]',NULL),
	(103825,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O',262.7383,NULL,'27BAD5070C368946-FICuS-01-4A','27BAD5070C368946-FICTS-01-29','05CF86AD90A4A3E0-uuuuu-01-1E','InChI=1S/C14H14N2O.ClH/c1-15-14(17)13-8-5-9-16(11-13)10-12-6-3-2-4-7-12;/h2-9,11H,10H2,1H3;1H','InChIKey=NGVOKEDHLZPNSG-UHFFFAOYSA-N','CNC(=O)c1ccc[n+](Cc2ccccc2)c1.[Cl-]',NULL),
	(103826,0,0,'58287-38-0','Consistent with Molecular Formula','C9H13IN2O',292.119,'Pyridinium, 3-[(dimethylamino)carbonyl]-1-methyl-, iodide','190CE2E6586F9662-FICuS-01-56','190CE2E6586F9662-FICTS-01-35','21DDE34B5507FA3A-uuuuu-01-1B','InChI=1S/C9H13N2O.HI/c1-10(2)9(12)8-5-4-6-11(3)7-8;/h4-7H,1-3H3;1H/q+1;/p-1','InChIKey=QMGVHSXOTMLAKU-UHFFFAOYSA-M','CN(C)C(=O)c1ccc[n+](C)c1.[I-]',NULL),
	(103827,0,0,'60740-94-5','Consistent with Molecular Formula','C13H21IN2O',348.2262,NULL,'186C87E84CD2D524-FICuS-01-61','186C87E84CD2D524-FICTS-01-40','20BD864541BAB97C-uuuuu-01-12','InChI=1S/C13H21N2O.HI/c1-10(2)15(11(3)4)13(16)12-7-6-8-14(5)9-12;/h6-11H,1-5H3;1H/q+1;/p-1','InChIKey=SXVDPZHQAVXTNX-UHFFFAOYSA-M','CC(C)N(C(=O)c1ccc[n+](C)c1)C(C)C.[I-]',NULL),
	(103828,0,0,NULL,'Consistent with Molecular Formula','C20H20?BrN4O2',428.3076,NULL,'259DC21E934CF506-FICuS-01-5A','259DC21E934CF506-FICTS-01-39','259DC21E934CF506-uuuuu-01-09','InChI=1S/C20H18N4O2.BrH/c21-19(25)17-7-3-9-23(13-17)11-15-5-1-2-6-16(15)12-24-10-4-8-18(14-24)20(22)26;/h1-10,13-14H,11-12H2,(H2-2,21,22,25,26);1H/p+1','InChIKey=WBURULFCDKEMPW-UHFFFAOYSA-O','*.NC(=O)c1ccc[n+](Cc2ccccc2C[n+]2cccc(C(N)=O)c2)c1.[Br-]',NULL),
	(103829,0,0,NULL,'Consistent with Molecular Formula','C12H9IN4O5',416.1314,NULL,'4F585397BE903E10-FICuS-01-4F','4F585397BE903E10-FICTS-01-2E','7789523AB3F85248-uuuuu-01-F6','InChI=1S/C12H8N4O5.HI/c13-12(17)8-2-1-5-14(7-8)10-4-3-9(15(18)19)6-11(10)16(20)21;/h1-7H,(H-,13,17);1H','InChIKey=UCIQJPLKNDJJCE-UHFFFAOYSA-N','NC(=O)c1ccc[n+](-c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1.[I-]',NULL),
	(103830,0,0,'19432-58-7','Consistent with Molecular Formula','C16H16ClN3O',301.7749,NULL,'BF34DBB5DA22E19E-FICuS-01-90','BF34DBB5DA22E19E-FICTS-01-6F','9D41881F46B0CB38-uuuuu-01-0B','InChI=1S/C16H15N3O.ClH/c17-16(20)13-4-3-8-19(11-13)9-7-12-10-18-15-6-2-1-5-14(12)15;/h1-6,8,10-11,18H,7,9H2,(H-,17,20);1H','InChIKey=PUTUVABDWCNXEL-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CCc2c[nH]c3ccccc23)c1.[Cl-]',NULL),
	(103831,0,0,'59547-48-7','Consistent with Molecular Formula','C17H18IN3O',407.2532,NULL,'D3EE4B52F81ABC07-FICuS-01-81','D3EE4B52F81ABC07-FICTS-01-60','EB3F4AFFF572D05F-uuuuu-01-4A','InChI=1S/C17H17N3O.HI/c1-20-10-4-5-14(12-20)17(21)18-9-8-13-11-19-16-7-3-2-6-15(13)16;/h2-7,10-12,19H,8-9H2,1H3;1H','InChIKey=JWRWUEBRUOKQDJ-UHFFFAOYSA-N','C[n+]1cccc(C(=O)NCCc2c[nH]c3ccccc23)c1.[I-]',NULL),
	(103832,0,0,'29876-14-0','Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'CF3B13EF2D8B5CFE-FICuS-01-A7','CF3B13EF2D8B5CFE-FICTS-01-86','CF3B13EF2D8B5CFE-uuuuu-01-56','InChI=1S/C16H15N3O/c20-16(13-4-3-8-17-10-13)18-9-7-12-11-19-15-6-2-1-5-14(12)15/h1-6,8,10-11,19H,7,9H2,(H,18,20)','InChIKey=ZDAZUJBASMCUAK-UHFFFAOYSA-N','O=C(NCCc1c[nH]c2ccccc12)c1cccnc1',NULL),
	(103833,0,0,'40429-29-6','Consistent with Molecular Formula','C16H16BrCl2N3O2',433.1313,NULL,'658F69161DA7E72F-FICuS-01-67','658F69161DA7E72F-FICTS-01-46','A8C2437F4F2BBD7A-uuuuu-01-34','InChI=1S/C16H15Cl2N3O2.BrH/c1-19-15(22)10-6-11(16(23)20-2)8-21(7-10)9-12-13(17)4-3-5-14(12)18;/h3-8H,9H2,1-2H3,(H-,19,20,22,23);1H','InChIKey=IZECGBYEUOROKO-UHFFFAOYSA-N','CNC(=O)c1cc(C(=O)NC)c[n+](Cc2c(Cl)cccc2Cl)c1.[Br-]',NULL),
	(103834,0,0,'52420-80-1','Consistent with Molecular Formula','C19H24N4S2',372.5454,NULL,'6025189D9C399634-FICuS-01-38','6025189D9C399634-FICTS-01-17','6025189D9C399634-uuuuu-01-E7','InChI=1S/C19H24N4S2/c24-18(22-16-10-4-1-5-11-16)20-14-8-3-9-15-21-19(25)23-17-12-6-2-7-13-17/h1-2,4-7,10-13H,3,8-9,14-15H2,(H2,20,22,24)(H2,21,23,25)','InChIKey=NWDCVSVUPSSRAM-UHFFFAOYSA-N','S=C(NCCCCCNC(=S)Nc1ccccc1)Nc1ccccc1',NULL),
	(103835,0,0,'40429-30-9','Consistent with Molecular Formula','C16H17Cl2N3O2',354.2352,NULL,'7A7AEE14CA67DB31-FICuS-01-81','7A7AEE14CA67DB31-FICTS-01-60','7A7AEE14CA67DB31-uuuuu-01-30','InChI=1S/C16H17Cl2N3O2/c1-19-15(22)10-6-11(16(23)20-2)8-21(7-10)9-12-13(17)4-3-5-14(12)18/h3-5,7-8H,6,9H2,1-2H3,(H,19,22)(H,20,23)','InChIKey=OFJHVVTYSZTQOG-UHFFFAOYSA-N','CNC(=O)C1=CN(Cc2c(Cl)cccc2Cl)C=C(C(=O)NC)C1',NULL),
	(103836,0,0,NULL,'Consistent with Molecular Formula','C21H26N4O2S2',430.582,NULL,'76DA5A0A82998ABC-FICuS-01-7A','76DA5A0A82998ABC-FICTS-01-59','76DA5A0A82998ABC-uuuuu-01-29','InChI=1S/C21H26N4O2S2/c28-19(24-17-7-3-1-4-8-17)22-13-11-21(26-15-16-27-21)12-14-23-20(29)25-18-9-5-2-6-10-18/h1-10H,11-16H2,(H2,22,24,28)(H2,23,25,29)','InChIKey=JXRIMFOSCRTYGC-UHFFFAOYSA-N','S=C(NCCC1(CCNC(=S)Nc2ccccc2)OCCO1)Nc1ccccc1',NULL),
	(103837,0,0,'4266-66-4','Consistent with Molecular Formula','C12H22N2O2',226.318,'1,8-Diazacyclotetradecane-2,7-dione\n1,8-Diazacyclotetradecane-2,7-dione','12CC352D03328A3F-FICuS-01-48','12CC352D03328A3F-FICTS-01-27','12CC352D03328A3F-uuuuu-01-F7','InChI=1S/C12H22N2O2/c15-11-7-3-4-8-12(16)14-10-6-2-1-5-9-13-11/h1-10H2,(H,13,15)(H,14,16)','InChIKey=SXNYYEPTQTZOHG-UHFFFAOYSA-N','O=C1CCCCC(=O)NCCCCCCN1',NULL),
	(103838,0,0,NULL,'Consistent with Molecular Formula','C18H20BrCl2N3O2',461.1849,NULL,'4A692616EA8B0308-FICuS-01-45','4A692616EA8B0308-FICTS-01-24','87240C7FB807595D-uuuuu-01-03','InChI=1S/C18H20Cl2N3O2.BrH/c1-21(2)17(24)12-8-13(18(25)22(3)4)10-23(9-12)11-14-15(19)6-5-7-16(14)20;/h5-10H,11H2,1-4H3;1H/q+1;/p-1','InChIKey=HFXZWGMLLYKYHG-UHFFFAOYSA-M','CN(C)C(=O)c1cc(C(=O)N(C)C)c[n+](Cc2c(Cl)cccc2Cl)c1.[Br-]',NULL),
	(103839,0,0,'20116-64-7','Consistent with Molecular Formula','C8H4N2O2',160.1318,'1,4-Phthalazinedione','9CB5F2A17C90DC46-FICuS-01-78','9CB5F2A17C90DC46-FICTS-01-57','9CB5F2A17C90DC46-uuuuu-01-27','InChI=1S/C8H4N2O2/c11-7-5-3-1-2-4-6(5)8(12)10-9-7/h1-4H','InChIKey=YSZIOXAEADAJLX-UHFFFAOYSA-N','O=C1N=NC(=O)c2ccccc21',NULL),
	(103840,0,0,'40430-00-0','Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'7F24E81280A9B60C-FICuS-01-57','7F24E81280A9B60C-FICTS-01-36','7F24E81280A9B60C-uuuuu-01-06','InChI=1S/C16H22N2O2/c19-15-13-8-7-9-14(12-13)16(20)18-11-6-4-2-1-3-5-10-17-15/h7-9,12H,1-6,10-11H2,(H,17,19)(H,18,20)','InChIKey=VTSDMIFKZLXFQW-UHFFFAOYSA-N','O=C1NCCCCCCCCNC(=O)c2cccc1c2',NULL),
	(103841,2,0,'23263-93-6','Consistent with Molecular Formula','C16H14O2S',270.3454,NULL,'10B438DD908195E6-FICuS-01-4C','10B438DD908195E6-FICTS-01-2B','10B438DD908195E6-uuuuu-01-FB','InChI=1S/C16H14O2S/c17-19(18)11-14-15(19)16(14,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14-15H,11H2','InChIKey=IQHUDICJPKKSBR-UHFFFAOYSA-N','O=S1(=O)CC2C1C2(c1ccccc1)c1ccccc1','1'),
	(103842,0,0,'13830-90-5','Consistent with Molecular Formula','C6H5BrO4',221.0071,NULL,'FD4537161DEDD200-FICuS-01-5F','FD4537161DEDD200-FICTS-01-3E','FD4537161DEDD200-uuuuu-01-0E','InChI=1S/C6H5BrO4/c7-1-3-2-11-6(10)4(3)5(8)9/h1-2H2,(H,8,9)','InChIKey=YEBOVIOLUAZTJJ-UHFFFAOYSA-N','O=C(O)C1=C(CBr)COC1=O',NULL),
	(103843,0,0,'50508-00-4','Consistent with Molecular Formula','C21H28N6O5S',476.5494,NULL,'908F87DDD9009284-FICuS-01-59','499A4267ADCA0FDB-FICTS-01-65','12F8D7C5051939EF-uuuuu-01-10','InChI=1S/C19H22N6O2.C2H6O3S/c1-19(2)24-17(20)23-18(21)25(19)14-9-6-10-15(11-14)27-12-16(26)22-13-7-4-3-5-8-13;1-2-6(3,4)5/h3-11H,12H2,1-2H3,(H,22,26)(H4,20,21,23,24);2H2,1H3,(H,3,4,5)','InChIKey=STCWSANNEFLYOS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCC(=O)Nc2ccccc2)c1.CCS(=O)(=O)O',NULL),
	(103844,0,0,'50507-88-5','Consistent with Molecular Formula','C22H29ClN6O5S',525.0213,NULL,'90A0B2FBEB265AF3-FICuS-01-7B','9C9D214A21C5FC9F-FICTS-01-5A','12D7E2E3373FF198-uuuuu-01-0E','InChI=1S/C20H23ClN6O2.C2H6O3S/c1-20(2)25-18(22)24-19(23)27(20)14-9-10-16(15(21)11-14)29-12-17(28)26(3)13-7-5-4-6-8-13;1-2-6(3,4)5/h4-11H,12H2,1-3H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=XGTCJJJYOOLAHN-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C(=O)COc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1Cl)c1ccccc1',NULL),
	(103845,0,0,'50508-01-5','Consistent with Molecular Formula','C22H30N6O5S',490.5762,NULL,'11D84EE0C2ED37CE-FICuS-01-83','BCED85C8928F7ACD-FICTS-01-84','93AF1EF81EF49CA5-uuuuu-01-3F','InChI=1S/C20H24N6O2.C2H6O3S/c1-20(2)24-18(21)23-19(22)26(20)15-10-7-11-16(12-15)28-13-17(27)25(3)14-8-5-4-6-9-14;1-2-6(3,4)5/h4-12H,13H2,1-3H3,(H4,21,22,23,24);2H2,1H3,(H,3,4,5)','InChIKey=OXFKUUKRISJXHD-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C(=O)COc1cccc(N2C(N)=NC(N)=NC2(C)C)c1)c1ccccc1',NULL),
	(103846,0,0,'50507-90-9','Consistent with Molecular Formula','C19H31ClN6O5S',491.0041,NULL,'25F3A28B8F045D0D-FICuS-01-63','C775CA6E5B76EA7D-FICTS-01-70','A784F293531DF666-uuuuu-01-03','InChI=1S/C17H25ClN6O2.C2H6O3S/c1-5-23(6-2)14(25)10-26-13-8-7-11(9-12(13)18)24-16(20)21-15(19)22-17(24,3)4;1-2-6(3,4)5/h7-9H,5-6,10H2,1-4H3,(H4,19,20,21,22);2H2,1H3,(H,3,4,5)','InChIKey=SVZUBKREKHKWRC-UHFFFAOYSA-N','CCN(CC)C(=O)COc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1Cl.CCS(=O)(=O)O',NULL),
	(103847,0,0,'50507-94-3','Consistent with Molecular Formula','C21H28N6O5S',476.5494,NULL,'A59B1AE183FC6ACF-FICuS-01-94','3BAF4816CA1F4550-FICTS-01-3E','27EC4AF95FE5C1A4-uuuuu-01-39','InChI=1S/C19H22N6O2.C2H6O3S/c1-19(2)24-17(20)23-18(21)25(19)14-8-10-15(11-9-14)27-12-16(26)22-13-6-4-3-5-7-13;1-2-6(3,4)5/h3-11H,12H2,1-2H3,(H,22,26)(H4,20,21,23,24);2H2,1H3,(H,3,4,5)','InChIKey=DTOZBVJMCXRZBN-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)Nc2ccccc2)cc1.CCS(=O)(=O)O',NULL),
	(103848,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H50N2O in C31H64N4O2','C31H65?N4O2',525.8801,NULL,'4DC6C8DBEFFDF1F2-FICuS-01-BD','4DC6C8DBEFFDF1F2-FICTS-01-9C','4DC6C8DBEFFDF1F2-uuuuu-01-6C','InChI=1S/C24H50N2O.C7H15N2O/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-24(27)25-22-23-26(5-2)6-3;1-3-9(4-2)6-5-8-7-10/h4-23H2,1-3H3,(H,25,27);3-6H2,1-2H3,(H,8,10)','InChIKey=LIHYPJKTOCNGAH-UHFFFAOYSA-N','*C(=O)NCCN(CC)CC.CCCCCCCCCCCCCCCCCC(=O)NCCN(CC)CC',NULL),
	(103849,0,0,'32634-12-1','Consistent with Molecular Formula','C35H68N2O2',548.9344,NULL,'43041BAAFA379483-FICuS-01-50','43041BAAFA379483-FICTS-01-2F','43041BAAFA379483-uuuuu-01-FF','InChI=1S/C35H68N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-34(38)36-31-32-37(33-36)35(39)30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-33H2,1-2H3','InChIKey=IZIWDJNEIZOHRP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N1CCN(C(=O)CCCCCCCCCCCCCCC)C1',NULL),
	(103850,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl2N2O',317.2576,NULL,'697B1142714692D1-FICuS-01-29','697B1142714692D1-FICTS-01-08','697B1142714692D1-uuuuu-01-D8','InChI=1S/C15H22Cl2N2O/c1-18(2)15(20)8-5-13-3-6-14(7-4-13)19(11-9-16)12-10-17/h3-4,6-7H,5,8-12H2,1-2H3','InChIKey=SHKPEXLESGGXPY-UHFFFAOYSA-N','CN(C)C(=O)CCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(103851,0,0,'54535-61-4','Consistent with Molecular Formula','C16H32N2O2',284.441,'1,2-Ethylenebisheptanamide','E9871FF7E0949C37-FICuS-01-70','E9871FF7E0949C37-FICTS-01-4F','E9871FF7E0949C37-uuuuu-01-1F','InChI=1S/C16H32N2O2/c1-3-5-7-9-11-15(19)17-13-14-18-16(20)12-10-8-6-4-2/h3-14H2,1-2H3,(H,17,19)(H,18,20)','InChIKey=WPXOJTUOKXHUIQ-UHFFFAOYSA-N','CCCCCCC(=O)NCCNC(=O)CCCCCC',NULL),
	(103852,0,0,'24209-82-3','Consistent with Molecular Formula','C20H40N2O2',340.5482,'1,2-Ethylenebisnonamide','24F5903C11FC2CF2-FICuS-01-5F','24F5903C11FC2CF2-FICTS-01-3E','24F5903C11FC2CF2-uuuuu-01-0E','InChI=1S/C20H40N2O2/c1-3-5-7-9-11-13-15-19(23)21-17-18-22-20(24)16-14-12-10-8-6-4-2/h3-18H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=ARGMAZDAEWCYMG-UHFFFAOYSA-N','CCCCCCCCC(=O)NCCNC(=O)CCCCCCCC',NULL),
	(103853,0,0,'51139-08-3','Consistent with Molecular Formula','C22H44N2O2',368.6018,'1,2-Ethylenebisdecanamide','0D988A1351B68BA0-FICuS-01-52','0D988A1351B68BA0-FICTS-01-31','0D988A1351B68BA0-uuuuu-01-01','InChI=1S/C22H44N2O2/c1-3-5-7-9-11-13-15-17-21(25)23-19-20-24-22(26)18-16-14-12-10-8-6-4-2/h3-20H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=KYMPOPAPQCIHEG-UHFFFAOYSA-N','CCCCCCCCCC(=O)NCCNC(=O)CCCCCCCCC',NULL),
	(103854,1,0,NULL,'Consistent with Molecular Formula','C35H70N2O2',550.9502,'1,2-Propylenebispalmitamide','F2DFA203A1DD0170-FICuS-01-61','F2DFA203A1DD0170-FICTS-01-40','F2DFA203A1DD0170-uuuuu-01-10','InChI=1S/C35H70N2O2/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-34(38)36-32-33(3)37-35(39)31-29-27-25-23-21-19-17-15-13-11-9-7-5-2/h33H,4-32H2,1-3H3,(H,36,38)(H,37,39)','InChIKey=MKCFMWUOZDSRAC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCC(C)NC(=O)CCCCCCCCCCCCCCC','1'),
	(103855,0,0,'5557-02-8','Consistent with Molecular Formula','C23H46N2O2',382.6286,'1,3-Propylenebisdecanamide','DA0CC298E93A5CC0-FICuS-01-82','DA0CC298E93A5CC0-FICTS-01-61','DA0CC298E93A5CC0-uuuuu-01-31','InChI=1S/C23H46N2O2/c1-3-5-7-9-11-13-15-18-22(26)24-20-17-21-25-23(27)19-16-14-12-10-8-6-4-2/h3-21H2,1-2H3,(H,24,26)(H,25,27)','InChIKey=SYDKRATUENSCHK-UHFFFAOYSA-N','CCCCCCCCCC(=O)NCCCNC(=O)CCCCCCCCC',NULL),
	(103856,0,0,'54535-68-1','Consistent with Molecular Formula','C35H70N2O2',550.9502,'1,3-Propylenebispalmitamide','F822938A6FE33F8F-FICuS-01-79','F822938A6FE33F8F-FICTS-01-58','F822938A6FE33F8F-uuuuu-01-28','InChI=1S/C35H70N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-30-34(38)36-32-29-33-37-35(39)31-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-33H2,1-2H3,(H,36,38)(H,37,39)','InChIKey=JVRQPHWMIHCWCQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCCCNC(=O)CCCCCCCCCCCCCCC',NULL),
	(103857,0,0,'29417-02-5','Consistent with Molecular Formula','C39H78N2O2',607.0574,'1,3-Propylenebisstearamide','722EAA810768CBEF-FICuS-01-77','722EAA810768CBEF-FICTS-01-56','722EAA810768CBEF-uuuuu-01-26','InChI=1S/C39H78N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-34-38(42)40-36-33-37-41-39(43)35-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-37H2,1-2H3,(H,40,42)(H,41,43)','InChIKey=VPKVHSUMRKADKM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCCCNC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(103858,0,0,NULL,'Consistent with Molecular Formula','C36H72N2O2',564.977,'1,4-Butylenebispalmitamide','7BCD5644A97D93B0-FICuS-01-6D','7BCD5644A97D93B0-FICTS-01-4C','7BCD5644A97D93B0-uuuuu-01-1C','InChI=1S/C36H72N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-31-35(39)37-33-29-30-34-38-36(40)32-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-34H2,1-2H3,(H,37,39)(H,38,40)','InChIKey=PDCBGMZFFVIOTG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCCCCNC(=O)CCCCCCCCCCCCCCC',NULL),
	(103859,0,0,NULL,'Consistent with Molecular Formula','C38H68N2O2',584.9674,NULL,'FBBDBB04870848B6-FICuS-01-78','FBBDBB04870848B6-FICTS-01-57','FBBDBB04870848B6-uuuuu-01-27','InChI=1S/C38H68N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-33-37(41)39-35-31-29-30-32-36(35)40-38(42)34-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h29-32H,3-28,33-34H2,1-2H3,(H,39,41)(H,40,42)','InChIKey=YMGJILYHMJHJAT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccccc1NC(=O)CCCCCCCCCCCCCCC',NULL),
	(103860,1,0,'32634-14-3','Consistent with Molecular Formula','C36H70N2O2',562.9612,NULL,'673FA59A3E852FDE-FICuS-01-83','673FA59A3E852FDE-FICTS-01-62','673FA59A3E852FDE-uuuuu-01-32','InChI=1S/C36H70N2O2/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-35(39)37-32-34(3)38(33-37)36(40)31-29-27-25-23-21-19-17-15-13-11-9-7-5-2/h34H,4-33H2,1-3H3','InChIKey=OTECQRFWRUEQGT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N1CC(C)N(C(=O)CCCCCCCCCCCCCCC)C1','1'),
	(103861,0,0,'32634-08-5','Consistent with Molecular Formula','C17H32N2O2',296.452,NULL,'36201B34ED0AC0BD-FICuS-01-5F','36201B34ED0AC0BD-FICTS-01-3E','36201B34ED0AC0BD-uuuuu-01-0E','InChI=1S/C17H32N2O2/c1-3-5-7-9-11-16(20)18-13-14-19(15-18)17(21)12-10-8-6-4-2/h3-15H2,1-2H3','InChIKey=GQEISDAPGSLHRQ-UHFFFAOYSA-N','CCCCCCC(=O)N1CCN(C(=O)CCCCCC)C1',NULL),
	(103862,0,0,'32634-10-9','Consistent with Molecular Formula','C21H40N2O2',352.5592,NULL,'06489AB8047C323B-FICuS-01-45','06489AB8047C323B-FICTS-01-24','06489AB8047C323B-uuuuu-01-F4','InChI=1S/C21H40N2O2/c1-3-5-7-9-11-13-15-20(24)22-17-18-23(19-22)21(25)16-14-12-10-8-6-4-2/h3-19H2,1-2H3','InChIKey=VWSOUVLYEFQBTQ-UHFFFAOYSA-N','CCCCCCCCC(=O)N1CCN(C(=O)CCCCCCCC)C1',NULL),
	(103863,0,0,'32634-20-1','Consistent with Molecular Formula','C20H38N2O2',338.5324,NULL,'72703A65460E79AC-FICuS-01-49','72703A65460E79AC-FICTS-01-28','72703A65460E79AC-uuuuu-01-F8','InChI=1S/C20H38N2O2/c1-3-5-7-9-11-14-19(23)21-16-13-17-22(18-21)20(24)15-12-10-8-6-4-2/h3-18H2,1-2H3','InChIKey=AOKGIDOSWWMFFI-UHFFFAOYSA-N','CCCCCCCC(=O)N1CCCN(C(=O)CCCCCCC)C1',NULL),
	(103864,0,0,'32634-22-3','Consistent with Molecular Formula','C24H46N2O2',394.6396,NULL,'CDC4DC24EC6D19A8-FICuS-01-97','CDC4DC24EC6D19A8-FICTS-01-76','CDC4DC24EC6D19A8-uuuuu-01-46','InChI=1S/C24H46N2O2/c1-3-5-7-9-11-13-15-18-23(27)25-20-17-21-26(22-25)24(28)19-16-14-12-10-8-6-4-2/h3-22H2,1-2H3','InChIKey=WGXLIFMCBFPJML-UHFFFAOYSA-N','CCCCCCCCCC(=O)N1CCCN(C(=O)CCCCCCCCC)C1',NULL),
	(103865,0,0,'32644-62-5','Consistent with Molecular Formula','C36H70N2O2',562.9612,NULL,'4419E15CBD715287-FICuS-01-4B','4419E15CBD715287-FICTS-01-2A','4419E15CBD715287-uuuuu-01-FA','InChI=1S/C36H70N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-30-35(39)37-32-29-33-38(34-37)36(40)31-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-34H2,1-2H3','InChIKey=YVUCHERXMJYDBW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N1CCCN(C(=O)CCCCCCCCCCCCCCC)C1',NULL),
	(103866,0,0,'54535-60-3','Consistent with Molecular Formula','C12H24N2O2',228.3338,'N,N\'-Ethylenebispentanamide','ADFD8FFB75562024-FICuS-01-7B','ADFD8FFB75562024-FICTS-01-5A','ADFD8FFB75562024-uuuuu-01-2A','InChI=1S/C12H24N2O2/c1-3-5-7-11(15)13-9-10-14-12(16)8-6-4-2/h3-10H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=RPTHWMGVZGXIPQ-UHFFFAOYSA-N','CCCCC(=O)NCCNC(=O)CCCC',NULL),
	(103867,0,0,'54535-67-0','Consistent with Molecular Formula','C21H42N2O2',354.575,'N,N\'-Propylenebisnonanamide','AECBE13C9E6FD97A-FICuS-01-AD','AECBE13C9E6FD97A-FICTS-01-8C','AECBE13C9E6FD97A-uuuuu-01-5C','InChI=1S/C21H42N2O2/c1-3-5-7-9-11-13-16-20(24)22-18-15-19-23-21(25)17-14-12-10-8-6-4-2/h3-19H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=JILDZMIVXOYQJU-UHFFFAOYSA-N','CCCCCCCCC(=O)NCCCNC(=O)CCCCCCCC',NULL),
	(103868,0,0,NULL,'Consistent with Molecular Formula','C19H34N2O2',322.4898,'N,N\'-Dioctanoylimidazoline','1B21BC93D41E1797-FICuS-01-54','1B21BC93D41E1797-FICTS-01-33','1B21BC93D41E1797-uuuuu-01-03','InChI=1S/C19H34N2O2/c1-3-5-7-9-11-13-18(22)20-15-16-21(17-20)19(23)14-12-10-8-6-4-2/h15-16H,3-14,17H2,1-2H3','InChIKey=CBNGHYRFVQCRTO-UHFFFAOYSA-N','CCCCCCCC(=O)N1C=CN(C(=O)CCCCCCC)C1',NULL),
	(103869,4,0,'49620-29-3','Consistent with Molecular Formula','C26H49NOS2',455.7992,NULL,'CAF222EBDD10E5CC-FICuS-01-97','CAF222EBDD10E5CC-FICTS-01-76','CAF222EBDD10E5CC-uuuuu-01-46','InChI=1S/C26H49NOS2/c1-4-7-13-16-22-24(29-22)21-25-23(30-25)17-14-11-10-12-15-18-26(28)27(19-8-5-2)20-9-6-3/h22-25H,4-21H2,1-3H3','InChIKey=AXEFJBDKCMKRTK-UHFFFAOYSA-N','CCCCCC1SC1CC1SC1CCCCCCCC(=O)N(CCCC)CCCC','1'),
	(103870,0,1,'49542-58-7','Consistent with Molecular Formula','C21H41NO2',339.5604,'N-Methoxyethyloleamide','BF94CA71667B625E-FICuS-01-6F','BF94CA71667B625E-FICTS-01-4E','BF94CA71667B625E-uuuuu-01-1E','InChI=1S/C21H41NO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21(23)22-19-20-24-2/h10-11H,3-9,12-20H2,1-2H3,(H,22,23)','InChIKey=QVSXZMYXFFUFEW-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCCOC','1'),
	(103871,1,0,NULL,'Consistent with Molecular Formula','C15H28Cl2',279.2922,NULL,'38AA53CF8993FDEC-FICuS-01-94','38AA53CF8993FDEC-FICTS-01-73','38AA53CF8993FDEC-uuuuu-01-43','InChI=1S/C15H28Cl2/c1-2-3-4-5-6-7-8-9-10-11-12-14-13-15(14,16)17/h14H,2-13H2,1H3','InChIKey=IHPUYDJOEGSUFM-UHFFFAOYSA-N','CCCCCCCCCCCCC1CC1(Cl)Cl','1'),
	(103872,0,1,'50276-83-0','Consistent with Molecular Formula','C25H49NO3',411.667,'N-Ethoxyethoxypropyloleamide','1C8E11BF7A71E071-FICuS-01-5F','1C8E11BF7A71E071-FICTS-01-3E','1C8E11BF7A71E071-uuuuu-01-0E','InChI=1S/C25H49NO3/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-25(27)26-21-19-22-29-24-23-28-4-2/h11-12H,3-10,13-24H2,1-2H3,(H,26,27)','InChIKey=JVNPLYDIVHQDGD-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCCCOCCOCC','1'),
	(103873,0,1,'50276-82-9','Consistent with Molecular Formula','C27H53NO4',455.72,'N-Ethoxyethoxyethoxypropyloleamide','3478F1AFAE80E37F-FICuS-01-7E','3478F1AFAE80E37F-FICTS-01-5D','3478F1AFAE80E37F-uuuuu-01-2D','InChI=1S/C27H53NO4/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-27(29)28-21-19-22-31-25-26-32-24-23-30-4-2/h11-12H,3-10,13-26H2,1-2H3,(H,28,29)','InChIKey=DAJLTUFSQNRHJH-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCCCOCCOCCOCC','1'),
	(103874,0,0,'26879-19-6','Consistent with Molecular Formula','C19H34O2',296.4686,NULL,'0AF2E898E7CAA8A8-FICuS-01-90','0AF2E898E7CAA8A8-FICTS-01-6F','C76D5A33108E7616-uuuuu-01-F8','InChI=1S/C19H34O2/c1-3-4-5-6-7-10-13-17-16-18(17)14-11-8-9-12-15-19(20)21-2/h3-16H2,1-2H3/i16+2','InChIKey=GYLXZHKHPYLEIF-VPMSBSONSA-N','CCCCCCCCC1=C(CCCCCCC(=O)OC)[14CH2]1',NULL),
	(103875,0,0,'10254-99-6','Consistent with Molecular Formula','C20H18O7',370.358,'Anthraquinone, 2-hexanoyl-1,3,6,8-tetrahydroxy-\n9,10-Anthracenedione, 1,3,6,8-tetrahydroxy-2-(1-oxohexyl)-\nWLN: L C666 BV IVJ DQ EV5 FQ LQ NQ','1092D63B441223C9-FICuS-01-2E','1092D63B441223C9-FICTS-01-0D','1092D63B441223C9-uuuuu-01-DD','InChI=1S/C20H18O7/c1-2-3-4-5-12(22)17-14(24)8-11-16(20(17)27)19(26)15-10(18(11)25)6-9(21)7-13(15)23/h6-8,21,23-24,27H,2-5H2,1H3','InChIKey=XIJDBHLQUYAZJI-UHFFFAOYSA-N','CCCCCC(=O)c1c(O)cc2c(c1O)C(=O)c1c(O)cc(O)cc1C2=O',NULL),
	(103876,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C5H13?NNaO8S2',302.2694,NULL,'221FD1A7A798468C-FICuS-01-5D','221FD1A7A798468C-FICTS-01-3C','221FD1A7A798468C-uuuuu-01-0C','InChI=1S/C5H13NO8S2.Na/c1-6(2-4-13-15(7,8)9)3-5-14-16(10,11)12;/h2-5H2,1H3,(H,7,8,9)(H,10,11,12);/q;+1','InChIKey=IGNPPUXISBZXNA-UHFFFAOYSA-N','*.CN(CCOS(=O)(=O)O)CCOS(=O)(=O)O.[Na+]',NULL),
	(103877,0,0,'5958-52-1','Consistent with Molecular Formula','C3H9O2P',108.0767,'Methylbis(hydroxymethyl)phosphine','D4C304AF21FAED6D-FICuS-01-8D','D4C304AF21FAED6D-FICTS-01-6C','D4C304AF21FAED6D-uuuuu-01-3C','InChI=1S/C3H9O2P/c1-6(2-4)3-5/h4-5H,2-3H2,1H3','InChIKey=WFFKVKZKYNJGCV-UHFFFAOYSA-N','CP(CO)CO',NULL),
	(103878,0,0,'20507-22-6','Consistent with Molecular Formula','C13H30ClOP',268.8062,NULL,'C259D9FC8AC5954F-FICuS-01-89','C259D9FC8AC5954F-FICTS-01-68','E02C8A561657BFE9-uuuuu-01-1D','InChI=1S/C13H30OP.ClH/c1-4-7-10-15(13-14,11-8-5-2)12-9-6-3;/h14H,4-13H2,1-3H3;1H/q+1;/p-1','InChIKey=FTTBSXQOAKCLNV-UHFFFAOYSA-M','CCCC[P+](CO)(CCCC)CCCC.[Cl-]',NULL),
	(103879,0,0,'5727-71-9','No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ Cl Cl ]','C3H9Cl2HgO3P',395.5721,NULL,'211FE1C7A03BC47B-FICuS-01-67','211FE1C7A03BC47B-FICTS-01-46','21004DF1C3C38531-uuuuu-01-E5','InChI=1S/C3H9O3P.2ClH.Hg/c4-1-7(2-5)3-6;;;/h4-6H,1-3H2;2*1H;/q;;;+2/p-2','InChIKey=NURGSAOTCMZFKL-UHFFFAOYSA-L','Cl[Hg]Cl.OCP(CO)CO',NULL),
	(103880,0,0,'26865-04-3','Consistent with Molecular Formula','C7H14N2S2',190.321,'FLA 57\n1H-1,4-Diazepine-1-carbodithioic acid, hexahydro-4-methyl-\n1H-1,4-Diazepine-1-carbodithioic acid, hexahydro-4-methyl-','6B13E3E1397C5C96-FICuS-01-5E','6B13E3E1397C5C96-FICTS-01-3D','6B13E3E1397C5C96-uuuuu-01-0D','InChI=1S/C7H14N2S2/c1-8-3-2-4-9(6-5-8)7(10)11/h2-6H2,1H3,(H,10,11)','InChIKey=UMRORFKGYQPUGR-UHFFFAOYSA-N','CN1CCCN(C(=S)S)CC1',NULL),
	(103881,0,0,'16757-47-4','Consistent with Molecular Formula','C32H39Cl4N5O3',683.5038,NULL,'99B37D00E7BED094-FICuS-01-6D','99B37D00E7BED094-FICTS-01-4C','99B37D00E7BED094-uuuuu-01-1C','InChI=1S/C32H39Cl4N5O3/c33-12-18-37(19-13-34)27-6-2-25(3-7-27)23-39-16-1-17-40(32(39)30-22-29(41(43)44)10-11-31(30)42)24-26-4-8-28(9-5-26)38(20-14-35)21-15-36/h2-11,22,32,42H,1,12-21,23-24H2','InChIKey=RJEHJKLRNAYANU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(C2N(Cc3ccc(N(CCCl)CCCl)cc3)CCCN2Cc2ccc(N(CCCl)CCCl)cc2)c1',NULL),
	(103882,0,0,'17126-76-0','Consistent with Molecular Formula','C12H15Cl2NO2',276.162,NULL,'3E36259BA1ABCAE3-FICuS-01-7B','3E36259BA1ABCAE3-FICTS-01-5A','3E36259BA1ABCAE3-uuuuu-01-2A','InChI=1S/C12H15Cl2NO2/c1-17-12-8-11(3-2-10(12)9-16)15(6-4-13)7-5-14/h2-3,8-9H,4-7H2,1H3','InChIKey=GTDPEAHAOACWFA-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)ccc1C=O',NULL),
	(103883,0,0,'28668-14-6','Consistent with Molecular Formula','C5H6N6O',166.142,NULL,'EBA8267B50BA3376-FICuS-01-63','DBF9E09633625AA6-FICTS-01-4A','EBA8267B50BA3376-uuuuu-01-12','InChI=1S/C5H6N6O/c1-2-3-4(8-7-2)5(6)11(12)10-9-3/h6H2,1H3,(H,7,8)','InChIKey=RRRKYULDQKFNBU-UHFFFAOYSA-N','Cc1n[nH]c2c(N)[n+]([O-])nnc12',NULL),
	(103884,0,0,'28668-13-5','Consistent with Molecular Formula','C5H6N6O',166.142,NULL,'A184425E074FE1C9-FICuS-01-58','A184425E074FE1C9-FICTS-01-37','A184425E074FE1C9-uuuuu-01-07','InChI=1S/C5H6N6O/c1-2-3-4(8-7-2)5(12)11(6)10-9-3/h6H2,1H3,(H,7,8)','InChIKey=FLMVWVXGHKDXEI-UHFFFAOYSA-N','Cc1n[nH]c2c(=O)n(N)nnc12',NULL),
	(103885,1,0,NULL,'Consistent with Molecular Formula','C22H26N8O5',482.498,'L-Glutamic acid, N-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]-3,5-dimethylbenzoyl]-\nGlutamic acid, N-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]-3,5-dimethylbenzoyl]-, L-','5F768B563E3E65D6-FICuS-01-69','5F768B563E3E65D6-FICTS-01-48','5F768B563E3E65D6-uuuuu-01-18','InChI=1S/C22H26N8O5/c1-10-6-12(20(33)27-14(21(34)35)4-5-15(31)32)7-11(2)17(10)30(3)9-13-8-25-19-16(26-13)18(23)28-22(24)29-19/h6-8,14H,4-5,9H2,1-3H3,(H,27,33)(H,31,32)(H,34,35)(H4,23,24,25,28,29)','InChIKey=CWNBTJBVWQVXSR-UHFFFAOYSA-N','Cc1cc(C(=O)NC(CCC(=O)O)C(=O)O)cc(C)c1N(C)Cc1cnc2nc(N)nc(N)c2n1','1'),
	(103886,0,0,'156-28-5','Consistent with Molecular Formula','C8H12ClN',157.6425,'Usaf el-76\nPhenethylammonium chloride\nPhenethylamine hydrochloride\n2-Phenylethylamine hydrochloride\n.beta.-Phenethylamine hydrochloride\n1-Phenyl-2-aminoethane hydrochloride\n.beta.-Phenylethylamine hydrochloride\nWLN: Z2R & GH\nBenzeneethanamine, hydrochloride\nPhenethylamine, hydrochloride\n.beta.-Phenylathylaminhydrochlorid','EA157E28E3BB4F83-FICuS-01-7A','EA157E28E3BB4F83-FICTS-01-59','EAE9D9CDDC3696CD-uuuuu-01-64','InChI=1S/C8H11N.ClH/c9-7-6-8-4-2-1-3-5-8;/h1-5H,6-7,9H2;1H','InChIKey=SKHIBNDAFWIOPB-UHFFFAOYSA-N','Cl.NCCc1ccccc1',NULL),
	(103887,0,0,'32398-68-8','Consistent with Molecular Formula','C7H10O',110.1554,NULL,'8D3ACA0F11B723E3-FICuS-01-69','8D3ACA0F11B723E3-FICTS-01-48','8D3ACA0F11B723E3-uuuuu-01-18','InChI=1S/C7H10O/c1-3-5-6-7(8)4-2/h3-4H2,1-2H3','InChIKey=VUAGKFJEGWHTOP-UHFFFAOYSA-N','CCC#CC(=O)CC',NULL),
	(103888,1,0,'32398-69-9','Consistent with Molecular Formula','C7H12O',112.1712,NULL,'A1E4346906495D86-FICuS-01-42','A1E4346906495D86-FICTS-01-21','A1E4346906495D86-uuuuu-01-F1','InChI=1S/C7H12O/c1-3-5-6-7(8)4-2/h7-8H,3-4H2,1-2H3','InChIKey=FMOKAMXPKGORIR-UHFFFAOYSA-N','CCC#CC(O)CC','1'),
	(103889,0,0,'6710-62-9','Consistent with Molecular Formula','C10H8O',144.1726,'Butynophenone\n2-Butynophenone\n2-Butyn-1-one, 1-phenyl-\nTetrolophenone','574E43D278693C45-FICuS-01-46','574E43D278693C45-FICTS-01-25','574E43D278693C45-uuuuu-01-F5','InChI=1S/C10H8O/c1-2-6-10(11)9-7-4-3-5-8-9/h3-5,7-8H,1H3','InChIKey=MBQRLNBFWRASNO-UHFFFAOYSA-N','CC#CC(=O)c1ccccc1',NULL),
	(103890,0,0,'32398-67-7','Consistent with Molecular Formula','C13H14O',186.253,NULL,'D1D21EFA3306FFC5-FICuS-01-7F','D1D21EFA3306FFC5-FICTS-01-5E','D1D21EFA3306FFC5-uuuuu-01-2E','InChI=1S/C13H14O/c1-13(2,3)12(14)10-9-11-7-5-4-6-8-11/h4-8H,1-3H3','InChIKey=QXGIWMOPVOXYCX-UHFFFAOYSA-N','CC(C)(C)C(=O)C#Cc1ccccc1',NULL),
	(103891,0,0,'7299-55-0','Consistent with Molecular Formula','C5H6O',82.1018,'2-Pentyn-4-one\nWLN: 1V1UU2\n3-Pentyn-2-one\n3-Pentyn-2-one','4EF50D152853EBB2-FICuS-01-62','4EF50D152853EBB2-FICTS-01-41','4EF50D152853EBB2-uuuuu-01-11','InChI=1S/C5H6O/c1-3-4-5(2)6/h1-2H3','InChIKey=DZOOXMGZVWHNAS-UHFFFAOYSA-N','CC#CC(C)=O',NULL),
	(103892,0,1,'4103-11-1','Consistent with Molecular Formula','C8H13Br',189.0947,NULL,'B82A0A2A42D149E4-FICuS-01-59','B82A0A2A42D149E4-FICTS-01-38','72DB03AEA9E6E202-uuuuu-01-1C','InChI=1S/C8H13Br/c9-8-6-4-2-1-3-5-7-8/h6H,1-5,7H2/b8-6+','InChIKey=GORSJTUPMQQONE-SOFGYWHQSA-N','Br/C1=C/CCCCCC1','1'),
	(103893,0,1,'32398-73-5','No Comparision - Unparameterized Atom - S(a17) connected atoms =[ C O C C ]','C18H18O2S',298.399,NULL,'3918822C257F3AF1-FICuS-01-4A','3918822C257F3AF1-FICTS-01-29','3918822C257F3AF1-uuuuu-01-F9','InChI=1S/C18H18O2S/c1-21(2,20)14-17(15-9-5-3-6-10-15)13-18(19)16-11-7-4-8-12-16/h3-14H,1-2H3','InChIKey=GCQUXSSKKPXIFA-UHFFFAOYSA-N','CS(C)(=O)=C/C(=C\\C(=O)c1ccccc1)c1ccccc1','1'),
	(103894,0,1,'32398-75-7','No Comparision - Unparameterized Atom - S(a11) connected atoms =[ C O C C ]','C16H22O2S',278.4086,NULL,'743B79D010611821-FICuS-01-1F','743B79D010611821-FICTS-01-FE','743B79D010611821-uuuuu-01-CE','InChI=1S/C16H22O2S/c1-16(2,3)15(17)11-14(12-19(4,5)18)13-9-7-6-8-10-13/h6-12H,1-5H3','InChIKey=GTVNAHUCOGKDBE-UHFFFAOYSA-N','CC(C)(C)C(=O)/C=C(\\C=S(C)(C)=O)c1ccccc1','1'),
	(103895,2,0,'29974-69-4','Consistent with Molecular Formula','C8H14Br2',270.0066,'Cyclooctane, 1,2-dibromo-\nCyclooctane, 1,2-dibromo-','49FA2F71492181DA-FICuS-01-59','49FA2F71492181DA-FICTS-01-38','49FA2F71492181DA-uuuuu-01-08','InChI=1S/C8H14Br2/c9-7-5-3-1-2-4-6-8(7)10/h7-8H,1-6H2','InChIKey=BOESCCYXMLOHNO-UHFFFAOYSA-N','BrC1CCCCCCC1Br','1'),
	(103896,0,0,'32398-63-3','No Comparision - Unparameterized Atom - S(a2) connected atoms =[ O C C C ]','C19H18OS',294.4106,NULL,'A61AE527BA7A684B-FICuS-01-72','A61AE527BA7A684B-FICTS-01-51','A61AE527BA7A684B-uuuuu-01-21','InChI=1S/C19H18OS/c1-2-21(20)14-18(16-9-5-3-6-10-16)13-19(15-21)17-11-7-4-8-12-17/h3-15H,2H2,1H3','InChIKey=SEBQKBZVIBSVNK-UHFFFAOYSA-N','CCS1(=O)=CC(c2ccccc2)=CC(c2ccccc2)=C1',NULL),
	(103897,0,0,'27760-73-2','No Comparision - Unparameterized Atom - S(a2) connected atoms =[ O C C C ]','C18H16OS',280.3838,NULL,'415C778A26FE98FF-FICuS-01-7B','415C778A26FE98FF-FICTS-01-5A','415C778A26FE98FF-uuuuu-01-2A','InChI=1S/C18H16OS/c1-20(19)13-17(15-8-4-2-5-9-15)12-18(14-20)16-10-6-3-7-11-16/h2-14H,1H3','InChIKey=PWXRTKWNGBUTLM-UHFFFAOYSA-N','CS1(=O)=CC(c2ccccc2)=CC(c2ccccc2)=C1',NULL),
	(103898,0,0,NULL,'Consistent with Molecular Formula','C9H17IO4S',348.1954,NULL,'E4782FB022A01003-FICuS-01-32','E4782FB022A01003-FICTS-01-11','DCA92E1D2FC87C5B-uuuuu-01-47','InChI=1S/C9H17O4S.HI/c1-12-8(10)4-6-14(3)7-5-9(11)13-2;/h4-7H2,1-3H3;1H/q+1;/p-1','InChIKey=DKLSXKSZLMUUCS-UHFFFAOYSA-M','COC(=O)CC[S+](C)CCC(=O)OC.[I-]',NULL),
	(103899,0,0,'50827-53-7','Consistent with Molecular Formula','C6H7NNaO2S',180.1766,NULL,'155AB6696E32CE65-FICuS-01-5D','155AB6696E32CE65-FICTS-01-3C','9EBD5A660E497CCD-uuuuu-01-3F','InChI=1S/C6H7NO2S.Na/c7-5-3-1-2-4-6(5)10(8)9;/h1-4H,7H2,(H,8,9);/q;+1','InChIKey=HNHYLZGDAYCPFU-UHFFFAOYSA-N','Nc1ccccc1S(=O)O.[Na+]',NULL),
	(103900,0,0,'32398-60-0','No Comparision - Unparameterized Atom - S(a2) connected atoms =[ O C C C ]','C16H20OS',260.3934,NULL,'8943BBB50D7D3FED-FICuS-01-8B','8943BBB50D7D3FED-FICTS-01-6A','8943BBB50D7D3FED-uuuuu-01-3A','InChI=1S/C16H20OS/c1-16(2,3)15-10-14(11-18(4,17)12-15)13-8-6-5-7-9-13/h5-12H,1-4H3','InChIKey=LAXORZUBXBFWEH-UHFFFAOYSA-N','CC(C)(C)C1=CC(c2ccccc2)=CS(C)(=O)=C1',NULL),
	(103901,0,0,'32398-61-1','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C C ]','C10H16OS',184.2958,NULL,'F3D487CBACFBD19D-FICuS-01-AA','F3D487CBACFBD19D-FICTS-01-89','F3D487CBACFBD19D-uuuuu-01-59','InChI=1S/C10H16OS/c1-4-9-6-10(5-2)8-12(3,11)7-9/h6-8H,4-5H2,1-3H3','InChIKey=RTBJVFURXROSRS-UHFFFAOYSA-N','CCC1=CC(CC)=CS(C)(=O)=C1',NULL),
	(103902,0,0,'53844-12-5','Consistent with Molecular Formula','C17H13IS',376.2542,NULL,'85EB1AB735995262-FICuS-01-4F','85EB1AB735995262-FICTS-01-2E','BD3A1B1A38F13E3A-uuuuu-01-23','InChI=1S/C17H13S.HI/c1-3-7-14(8-4-1)16-11-17(13-18-12-16)15-9-5-2-6-10-15;/h1-13H;1H/q+1;/p-1','InChIKey=KXJKHQIYQGVHIG-UHFFFAOYSA-M','[I-].c1ccc(-c2c[s+]cc(-c3ccccc3)c2)cc1',NULL),
	(103903,1,1,NULL,'Consistent with Molecular Formula','C18H18OS',282.3996,NULL,'5247CDC10667D7D5-FICuS-01-5B','5247CDC10667D7D5-FICTS-01-3A','6C6F42F9FAF6F4BA-uuuuu-01-50','InChI=1S/C18H18OS/c1-15(16-9-5-3-6-10-16)13-18(14-20(2)19)17-11-7-4-8-12-17/h3-12,14H,1,13H2,2H3/b18-14-','InChIKey=OBYGVJXQUSORIV-JXAWBTAJSA-N','C=C(C/C(=C/S(C)=O)c1ccccc1)c1ccccc1','1'),
	(103904,6,0,'39813-41-7','Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'D2567E19465679F2-FICuS-01-4B','D2567E19465679F2-FICTS-01-2A','D2567E19465679F2-uuuuu-01-FA','InChI=1S/C15H20O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h5,7-10,12-13H,4,6H2,1-3H3','InChIKey=QKFUYQHESIDKSK-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)C=CC(=O)C(C)C21','1'),
	(103905,1,0,'28275-94-7','Consistent with Molecular Formula','C18H17BF4S',352.1959,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C18H17S.BF4/c1-19-13-17(15-8-4-2-5-9-15)12-18(14-19)16-10-6-3-7-11-16;2-1(3,4)5/h2-13H,14H2,1H3;/q+1;-1','InChIKey=GTPMXEZRXGHHCX-UHFFFAOYSA-N','C[S+]1C=C(c2ccccc2)C=C(c2ccccc2)C1.F[B-](F)(F)F','1'),
	(103906,4,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'B09F46354A943679-FICuS-01-45','B09F46354A943679-FICTS-01-24','B09F46354A943679-uuuuu-01-F4','InChI=1S/C14H20O3/c1-9-11-8-10(13(16)17-3)4-6-14(11,2)7-5-12(9)15/h5,7,9-11H,4,6,8H2,1-3H3','InChIKey=QMLUVKGFDTVWKK-UHFFFAOYSA-N','COC(=O)C1CCC2(C)C=CC(=O)C(C)C2C1','1'),
	(103907,4,0,'28620-73-7','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'793AEBBC3ED5D879-FICuS-01-94','793AEBBC3ED5D879-FICTS-01-73','793AEBBC3ED5D879-uuuuu-01-43','InChI=1S/C9H12O2/c1-9-5-2-3-7(6(9)4-5)11-8(9)10/h5-7H,2-4H2,1H3','InChIKey=VUUZOBUHCOZVQJ-UHFFFAOYSA-N','CC12C(=O)OC3CCC1CC32','1'),
	(103908,4,0,NULL,'Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'B0BA641BB04BDC08-FICuS-01-70','B0BA641BB04BDC08-FICTS-01-4F','B0BA641BB04BDC08-uuuuu-01-1F','InChI=1S/C9H16O2/c1-9(5-10)6-2-3-8(11)7(9)4-6/h6-8,10-11H,2-5H2,1H3','InChIKey=PFKFDPKJKCWCOS-UHFFFAOYSA-N','CC1(CO)C2CCC(O)C1C2','1'),
	(103909,0,1,'19679-61-9','Consistent with Molecular Formula','C12H19IN2',318.2,NULL,'473347BDD0697822-FICuS-01-3F','473347BDD0697822-FICTS-01-1E','7FE24610DD01147A-uuuuu-01-FB','InChI=1S/C12H19N2.HI/c1-5-12(13-14(2,3)4)11-9-7-6-8-10-11;/h6-10H,5H2,1-4H3;1H/q+1;/p-1','InChIKey=IJFWNKOENGOBGB-UHFFFAOYSA-M','CC/C(=N\\[N+](C)(C)C)c1ccccc1.[I-]','1'),
	(103910,0,1,'56062-73-8','Consistent with Molecular Formula','C13H21IN2',332.2268,NULL,'1F7B6D51FDE33074-FICuS-01-67','1F7B6D51FDE33074-FICTS-01-46','35913DBDA226749D-uuuuu-01-08','InChI=1S/C13H21N2.HI/c1-11(2)13(14-15(3,4)5)12-9-7-6-8-10-12;/h6-11H,1-5H3;1H/q+1;/p-1/b14-13+;','InChIKey=JTILJZCFRLRRBT-IERUDJENSA-M','CC(C)/C(=N\\[N+](C)(C)C)c1ccccc1.[I-]','1'),
	(103911,1,0,NULL,'Consistent with Molecular Formula','C10H17N3',179.2644,NULL,'F414A151B35A3BDF-FICuS-01-68','F414A151B35A3BDF-FICTS-01-47','F414A151B35A3BDF-uuuuu-01-17','InChI=1S/C10H17N3/c1-8-5-9(2,3)7-10(4,6-8)12-13-11/h6H,5,7H2,1-4H3','InChIKey=XIDIQKPVLJRPQI-UHFFFAOYSA-N','CC1=CC(C)(N=[N+]=[N-])CC(C)(C)C1','1'),
	(103912,0,0,'67342-52-3','Consistent with Molecular Formula','C10H13NO3S',227.2776,NULL,'18F8B5D89BB28F5B-FICuS-01-85','18F8B5D89BB28F5B-FICTS-01-64','18F8B5D89BB28F5B-uuuuu-01-34','InChI=1S/C10H13NO3S/c1-8(2)11-14-15(12,13)10-6-4-9(3)5-7-10/h4-7H,1-3H3','InChIKey=GYOKHDOXHGBGTQ-UHFFFAOYSA-N','CC(C)=NOS(=O)(=O)c1ccc(C)cc1',NULL),
	(103913,4,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,'2,8-Pinanediol','6EAED7C321E6A5D6-FICuS-01-87','6EAED7C321E6A5D6-FICTS-01-66','6EAED7C321E6A5D6-uuuuu-01-36','InChI=1S/C10H18O2/c1-9(6-11)7-3-4-10(2,12)8(9)5-7/h7-8,11-12H,3-6H2,1-2H3','InChIKey=YSCNHWANXPJQQL-UHFFFAOYSA-N','CC1(O)CCC2CC1C2(C)CO','1'),
	(103914,4,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'59ED16DF75FD952A-FICuS-01-86','59ED16DF75FD952A-FICTS-01-65','59ED16DF75FD952A-uuuuu-01-35','InChI=1S/C11H15NO2/c1-7(13)14-10-4-3-8-5-9(10)11(8,2)6-12/h8-10H,3-5H2,1-2H3','InChIKey=RWLZDUGKMKJJIW-UHFFFAOYSA-N','CC(=O)OC1CCC2CC1C2(C)C#N','1'),
	(103915,6,0,'510-35-0','Consistent with Molecular Formula','C15H20O4',264.3206,'1,4-Methano-1H-indene-1-acetic acid, octahydro-.alpha.,3a,5-trimethyl-6,8-dioxo-, [1R-[1.alpha.,1(S*),3a.beta.,4.alpha.,5.alpha.,7a.beta.]]-\n1,4-Methanoindan-1-acetic acid, hexahydro-.alpha.,3a,5-trimethyl-6,8-dioxo-\nSantonic acid','AF3CDA1DE3AABCC7-FICuS-01-B7','AF3CDA1DE3AABCC7-FICTS-01-96','AF3CDA1DE3AABCC7-uuuuu-01-66','InChI=1S/C15H20O4/c1-7-9(16)6-10-14(3)4-5-15(10,8(2)13(18)19)12(17)11(7)14/h7-8,10-11H,4-6H2,1-3H3,(H,18,19)','InChIKey=UNPYYTKZOHYHMZ-UHFFFAOYSA-N','CC1C(=O)CC2C3(C)CCC2(C(C)C(=O)O)C(=O)C13','1'),
	(103916,6,1,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'FD4F221F3713B3CB-FICuS-01-6E','FD4F221F3713B3CB-FICTS-01-4D','311FB996D0725E74-uuuuu-01-FD','InChI=1S/C15H21NO4/c1-7-9(16-20)6-10-14(3)4-5-15(10,8(2)13(18)19)12(17)11(7)14/h7-8,10-11,20H,4-6H2,1-3H3,(H,18,19)/b16-9-','InChIKey=BJIIFJBQXSBHIQ-SXGWCWSVSA-N','CC1/C(=N\\O)CC2C3(C)CCC2(C(C)C(=O)O)C(=O)C13','1'),
	(103917,6,0,'34167-05-0','Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'AF3CDA1DE3AABCC7-FICuS-01-B7','AF3CDA1DE3AABCC7-FICTS-01-96','AF3CDA1DE3AABCC7-uuuuu-01-66','InChI=1S/C15H20O4/c1-7-9(16)6-10-14(3)4-5-15(10,8(2)13(18)19)12(17)11(7)14/h7-8,10-11H,4-6H2,1-3H3,(H,18,19)','InChIKey=UNPYYTKZOHYHMZ-UHFFFAOYSA-N','CC1C(=O)CC2C3(C)CCC2(C(C)C(=O)O)C(=O)C13','1'),
	(103918,2,1,NULL,'Consistent with Molecular Formula','C12H21N3O',223.3174,NULL,'2CD893BFC24944FA-FICuS-01-7D','2CD893BFC24944FA-FICTS-01-5C','8906C30B4E1D7A37-uuuuu-01-05','InChI=1S/C12H21N3O/c1-12-6-3-2-4-9(12)8-10(5-7-12)14-15-11(13)16/h9H,2-8H2,1H3,(H3,13,15,16)/b14-10+','InChIKey=HBCIDRSOFPMSHX-GXDHUFHOSA-N','CC12CCCCC1C/C(=N/NC(N)=O)CC2','1'),
	(103919,4,0,NULL,'Consistent with Molecular Formula','C18H30O4',310.4326,NULL,'510DEE985FCD98F6-FICuS-01-8B','510DEE985FCD98F6-FICTS-01-6A','510DEE985FCD98F6-uuuuu-01-3A','InChI=1S/C18H30O4/c1-13-15-12-14(17(3)19-8-9-20-17)4-5-16(15,2)6-7-18(13)21-10-11-22-18/h13-15H,4-12H2,1-3H3','InChIKey=CJQUVXLNJSJHHG-UHFFFAOYSA-N','CC1C2CC(C3(C)OCCO3)CCC2(C)CCC12OCCO2','1'),
	(103920,6,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'4D2B143A2AD1C6A7-FICuS-01-65','4D2B143A2AD1C6A7-FICTS-01-44','4D2B143A2AD1C6A7-uuuuu-01-14','InChI=1S/C15H18O4/c1-8-9-4-6-13(2)7-5-10(16)14(3)15(13,19-14)11(9)18-12(8)17/h5,7-9,11H,4,6H2,1-3H3','InChIKey=GTDIWCITYRGAKM-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)C=CC(=O)C3(C)OC213','1'),
	(103921,4,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'508E1589B2F0DDEF-FICuS-01-7D','508E1589B2F0DDEF-FICTS-01-5C','508E1589B2F0DDEF-uuuuu-01-2C','InChI=1S/C13H18O3/c1-8-10-7-9(12(15)16)3-5-13(10,2)6-4-11(8)14/h4,6,8-10H,3,5,7H2,1-2H3,(H,15,16)','InChIKey=RNOJXPIKCNLDHO-UHFFFAOYSA-N','CC1C(=O)C=CC2(C)CCC(C(=O)O)CC12','1'),
	(103922,4,1,'18508-88-8','Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'A7D621F2C07AAE42-FICuS-01-6B','A7D621F2C07AAE42-FICTS-01-4A','A7D621F2C07AAE42-uuuuu-01-1A','InChI=1S/C19H24O3/c1-13-16-12-14(7-9-19(16,2)10-8-17(13)20)18(21)6-5-15-4-3-11-22-15/h3-6,11,13-14,16H,7-10,12H2,1-2H3','InChIKey=COMZCSVANFHPMN-UHFFFAOYSA-N','CC1C(=O)CCC2(C)CCC(C(=O)/C=C/c3ccco3)CC12','1'),
	(103923,6,0,'36492-56-5','Consistent with Molecular Formula','C17H24O5',308.3736,NULL,'A2FB769ABD2DA9C1-FICuS-01-93','A2FB769ABD2DA9C1-FICTS-01-72','A2FB769ABD2DA9C1-uuuuu-01-42','InChI=1S/C17H24O5/c1-9-12-13(18)16(10(2)14(19)20)5-4-15(12,3)11(16)8-17(9)21-6-7-22-17/h9-12H,4-8H2,1-3H3,(H,19,20)','InChIKey=LLNWOPPNSZXGFT-UHFFFAOYSA-N','CC1C2C(=O)C3(C(C)C(=O)O)CCC2(C)C3CC12OCCO2','1'),
	(103924,4,0,'13065-22-0','Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'BB9BECEEF6E1FEE1-FICuS-01-CB','BB9BECEEF6E1FEE1-FICTS-01-AA','BB9BECEEF6E1FEE1-uuuuu-01-7A','InChI=1S/C15H26O2/c1-10-12-9-11(14(2,3)17)5-7-15(12,4)8-6-13(10)16/h10-12,17H,5-9H2,1-4H3','InChIKey=CUDHRTAOLMZZFB-UHFFFAOYSA-N','CC1C(=O)CCC2(C)CCC(C(C)(C)O)CC12','1'),
	(103925,5,0,'73839-11-9','Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'DEC813EFDC8C61A1-FICuS-01-95','DEC813EFDC8C61A1-FICTS-01-74','DEC813EFDC8C61A1-uuuuu-01-44','InChI=1S/C15H26O2/c1-10(2)12-5-7-14(4)8-6-13(16)11(3)15(14,17)9-12/h11-13,16-17H,1,5-9H2,2-4H3','InChIKey=XLZGTSHBYJETKL-UHFFFAOYSA-N','C=C(C)C1CCC2(C)CCC(O)C(C)C2(O)C1','1'),
	(103926,0,0,NULL,'Consistent with Molecular Formula','C11H13NOS',207.2898,NULL,'BFB2053EBD92F774-FICuS-01-79','BFB2053EBD92F774-FICTS-01-58','BFB2053EBD92F774-uuuuu-01-28','InChI=1S/C11H13NOS/c1-6(2)8-5-4-7(3)9-10(8)14-11(12)13-9/h4-6,12H,1-3H3/b12-11-','InChIKey=GBKNIZIKMAWSGQ-QXMHVHEDSA-N','Cc1ccc(C(C)C)c2sc(=N)oc12',NULL),
	(103927,1,0,NULL,'No Comparision - Unparameterized Atom - S(a3) connected atoms =[ C O C C ]','C12H14O2S',222.3014,NULL,'6ABB3DB948482CBC-FICuS-01-86','6ABB3DB948482CBC-FICTS-01-65','6ABB3DB948482CBC-uuuuu-01-35','InChI=1S/C12H14O2S/c1-15(14)8-11(7-12(13)9-15)10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3','InChIKey=OQKISOQWAPEYGY-UHFFFAOYSA-N','CS1(=O)=CC(=O)CC(c2ccccc2)C1','1'),
	(103928,4,0,NULL,'Consistent with Molecular Formula','C14H22O3',238.326,NULL,'50CF2B05CCC1BD81-FICuS-01-77','50CF2B05CCC1BD81-FICTS-01-56','50CF2B05CCC1BD81-uuuuu-01-26','InChI=1S/C14H22O3/c1-9-11-8-10(13(16)17-3)4-6-14(11,2)7-5-12(9)15/h9-11H,4-8H2,1-3H3','InChIKey=WACBNLJWCLHYLA-UHFFFAOYSA-N','COC(=O)C1CCC2(C)CCC(=O)C(C)C2C1','1'),
	(103929,0,1,'31938-13-3','Consistent with Molecular Formula','C26H21NO',363.458,NULL,'39C3BBD4E6CB72E4-FICuS-01-87','39C3BBD4E6CB72E4-FICTS-01-66','39C3BBD4E6CB72E4-uuuuu-01-36','InChI=1S/C26H21NO/c1-5-13-22(14-6-1)21-27-28-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-21H','InChIKey=XALKZBRZSFSNIM-UHFFFAOYSA-N','C(=N/OC(c1ccccc1)(c1ccccc1)c1ccccc1)\\c1ccccc1','1'),
	(103930,0,0,'6263-08-7','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'A0B9CCEEB0F4AA08-FICuS-01-99','A0B9CCEEB0F4AA08-FICTS-01-78','A0B9CCEEB0F4AA08-uuuuu-01-48','InChI=1S/C11H15NO2/c1-3-13-11(14-4-2)12-10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=OMDKPTXUTJNQGD-UHFFFAOYSA-N','CCOC(=Nc1ccccc1)OCC',NULL),
	(103931,0,0,'32398-62-2','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C C ]','C8H12OS',156.2422,NULL,'6F044AD73BCDBEB8-FICuS-01-94','6F044AD73BCDBEB8-FICTS-01-73','6F044AD73BCDBEB8-uuuuu-01-43','InChI=1S/C8H12OS/c1-7-4-8(2)6-10(3,9)5-7/h4-6H,1-3H3','InChIKey=GDGPWMMQJOFEAT-UHFFFAOYSA-N','CC1=CC(C)=CS(C)(=O)=C1',NULL),
	(103932,0,0,NULL,'Consistent with Molecular Formula','C5H6N2S',126.1758,NULL,'885F562EF769D4FB-FICuS-01-80','885F562EF769D4FB-FICTS-01-5F','885F562EF769D4FB-uuuuu-01-2F','InChI=1S/C5H6N2S/c1-6-5(7-2)8(3)4/h3-4H3','InChIKey=VDUURIMPYNHIGV-UHFFFAOYSA-N','[C-]#[N+]C([N+]#[C-])=S(C)C',NULL),
	(103933,0,0,'4207-56-1','No Comparision - Unparameterized Atom - Br(a13) connected atoms =[ Br Br ]','C9H14Br3N',375.9283,'Jacques reagent\nTrimethylphenylammonium tribromide\nPhenyltrimethylammonium tribromide\nAmmonium, trimethylphenyl-, (tribromide)\nBenzenaminium, N,N,N-trimethyl-, (tribromide)','4586098DB54F2DCC-FICuS-01-70','4586098DB54F2DCC-FICTS-01-4F','F6EF64D7A2AB4621-uuuuu-01-25','InChI=1S/C9H14N.Br3/c1-10(2,3)9-7-5-4-6-8-9;1-3-2/h4-8H,1-3H3;/q+1;','InChIKey=MVHWOHUNOTXJNT-UHFFFAOYSA-N','Br[BrH]Br.C[N+](C)(C)c1ccccc1',NULL),
	(103934,4,0,NULL,'Consistent with Molecular Formula','C22H32O6',392.4912,NULL,'399E41B4BD7C0D2A-FICuS-01-73','399E41B4BD7C0D2A-FICTS-01-52','E88A3F6C6B2BFB19-uuuuu-01-3C','InChI=1S/2C11H16O3/c2*1-11(7-14-11)9-5-3-8(4-6-9)10(12)13-2/h2*3,9H,4-7H2,1-2H3','InChIKey=GKQPQDNLMMGKOD-UHFFFAOYSA-N','COC(=O)C1=CCC(C2(C)CO2)CC1.COC(=O)C1=CCC(C2(C)CO2)CC1','1'),
	(103935,1,0,'2111-75-3','Consistent with Molecular Formula','C10H14O',150.22,'Perillal\nPerillaldehyde\nPerilla aldehyde\np-Mentha-1,8-dien-7-al\n1-Cyclohexene-1-carboxaldehyde, 4-(1-methylethenyl)-\n1-Cyclohexene-1-carboxaldehyde, 4-isopropenyl-','602DB69D81433662-FICuS-01-39','602DB69D81433662-FICTS-01-18','602DB69D81433662-uuuuu-01-E8','InChI=1S/C10H14O/c1-8(2)10-5-3-9(7-11)4-6-10/h3,7,10H,1,4-6H2,2H3','InChIKey=RUMOYJJNUMEFDD-UHFFFAOYSA-N','C=C(C)C1CC=C(C=O)CC1','1'),
	(103936,4,1,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'8E71575D9B26B3E2-FICuS-01-60','8E71575D9B26B3E2-FICTS-01-3F','39BEDFA9580949B2-uuuuu-01-24','InChI=1S/C9H15NO2/c1-9(5-10-12)6-2-3-8(11)7(9)4-6/h5-8,11-12H,2-4H2,1H3/b10-5+','InChIKey=GFDLYUIOKJEYFN-BJMVGYQFSA-N','CC1(/C=N/O)C2CCC(O)C1C2','1'),
	(103937,9,0,NULL,'Consistent with Molecular Formula','C18H26O4',306.401,NULL,'F3CB61BB77FD685E-FICuS-01-90','F3CB61BB77FD685E-FICTS-01-6F','8AF18A074928B027-uuuuu-01-F8','InChI=1S/C9H14O2.C9H12O2/c2*1-9-5-2-3-7(6(9)4-5)11-8(9)10/h5-8,10H,2-4H2,1H3;5-7H,2-4H2,1H3','InChIKey=JMLRZKGYDGCHBR-UHFFFAOYSA-N','CC12C(=O)OC3CCC1CC32.CC12C3CCC(OC1O)C2C3','1'),
	(103938,8,0,NULL,'Consistent with Molecular Formula','C28H44O4',444.6532,NULL,'4714CCC428854083-FICuS-01-3A','4714CCC428854083-FICTS-01-19','C2F3BBBC187CC07E-uuuuu-01-3F','InChI=1S/2C14H22O2/c2*1-9-12-8-11(10(2)15)4-6-14(12,3)7-5-13(9)16/h2*9,11-12H,4-8H2,1-3H3','InChIKey=BDRHYAZWFSIJNZ-UHFFFAOYSA-N','CC(=O)C1CCC2(C)CCC(=O)C(C)C2C1.CC(=O)C1CCC2(C)CCC(=O)C(C)C2C1','1'),
	(103939,0,0,'7338-94-5','Consistent with Molecular Formula','C15H10O',206.2434,'Diphenylpropynone\n1,3-Diphenylpropynone\nBenzoylphenylacetylene\nPhenylbenzoylacetylene\n3-Phenylpropiolophenone\nPhenethynyl phenyl ketone\nPhenyl phenylethynyl ketone\n1-Benzoyl-2-phenylacetylene\n.beta.-Phenylpropiolophenone\n2-Propyn-1-one, 1,3-diphenyl-\nPropiolophenone, 3-phenyl-','3F8269EFC04BC327-FICuS-01-6C','3F8269EFC04BC327-FICTS-01-4B','3F8269EFC04BC327-uuuuu-01-1B','InChI=1S/C15H10O/c16-15(14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-10H','InChIKey=YECVQOULKHBGEN-UHFFFAOYSA-N','O=C(C#Cc1ccccc1)c1ccccc1',NULL),
	(103940,2,0,'34916-57-9','Consistent with Molecular Formula','C11H16O4',212.245,NULL,'2281649413D2301E-FICuS-01-1E','2281649413D2301E-FICTS-01-FD','2281649413D2301E-uuuuu-01-CD','InChI=1S/C11H16O4/c1-14-9(12)11(10(13)15-2)7-5-3-4-6-8(7)11/h7-8H,3-6H2,1-2H3','InChIKey=NKYDQIONNPENJX-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)C2CCCCC21','1'),
	(103941,2,0,'35207-83-1','Consistent with Molecular Formula','C17H28O4',296.4058,NULL,'2DB1AD7338EDAD75-FICuS-01-84','2DB1AD7338EDAD75-FICTS-01-63','2DB1AD7338EDAD75-uuuuu-01-33','InChI=1S/C17H28O4/c1-15(2,3)20-13(18)17(14(19)21-16(4,5)6)11-9-7-8-10-12(11)17/h11-12H,7-10H2,1-6H3','InChIKey=XVBAKGUEWZXFKI-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1(C(=O)OC(C)(C)C)C2CCCCC21','1'),
	(103942,0,0,'941-55-9','Consistent with Molecular Formula','C7H7N3O2S',197.2112,'Tosyl azide\nTosyl nitride\np-Toluenesulfonazide\np-Tolylsulfonyl azide\np-Methylphenylsulfonyl azide\np-Toluenesulfonic acid azide\nAzido-p-toluenesulfonic acid\nBenzenesulfonyl azide, 4-methyl-\np-Toluenesulfonyl azide','6ACD79EF614BB308-FICuS-01-7A','6ACD79EF614BB308-FICTS-01-59','6ACD79EF614BB308-uuuuu-01-29','InChI=1S/C7H7N3O2S/c1-6-2-4-7(5-3-6)13(11,12)10-9-8/h2-5H,1H3','InChIKey=NDLIRBZKZSDGSO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=[N+]=[N-])cc1',NULL),
	(103943,0,0,'35207-75-1','Consistent with Molecular Formula','C11H18N2O4',242.2742,NULL,'975F1D8AE49186B1-FICuS-01-64','975F1D8AE49186B1-FICTS-01-43','975F1D8AE49186B1-uuuuu-01-13','InChI=1S/C11H18N2O4/c1-10(2,3)16-8(14)7(13-12)9(15)17-11(4,5)6/h1-6H3','InChIKey=RXYMTVAHQNMICF-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(=[N+]=[N-])C(=O)OC(C)(C)C',NULL),
	(103944,0,0,'6773-29-1','Consistent with Molecular Formula','C5H6N2O4',158.1134,'Methyl diazomalonate\nDimethyl diazomalonate\nDiazomalonic acid methyl ester\nPropanedioic acid, diazo-, dimethyl ester\nMalonic acid, diazo-, dimethyl ester\nMalonic acid, diazo-, dimethyl ester','5BAA14B159031214-FICuS-01-31','5BAA14B159031214-FICTS-01-10','5BAA14B159031214-uuuuu-01-E0','InChI=1S/C5H6N2O4/c1-10-4(8)3(7-6)5(9)11-2/h1-2H3','InChIKey=UFAZHCVBGMSJHS-UHFFFAOYSA-N','COC(=O)C(=[N+]=[N-])C(=O)OC',NULL),
	(103945,2,0,'35207-80-8','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'9A7A9095326895F1-FICuS-01-48','9A7A9095326895F1-FICTS-01-27','9A7A9095326895F1-uuuuu-01-F7','InChI=1S/C12H18O4/c1-11-7-5-4-6-8(11)12(11,9(13)15-2)10(14)16-3/h8H,4-7H2,1-3H3','InChIKey=XOYRKSABVYDICP-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)C2CCCCC21C','1'),
	(103946,0,0,'4281-04-3','Consistent with Molecular Formula','C8H10',106.167,'7-Methylcycloheptatriene\n1,3,5-Cycloheptatriene, 7-methyl-\n1,3,5-Cycloheptatriene, 7-methyl-','B6A82D8300716D41-FICuS-01-40','B6A82D8300716D41-FICTS-01-1F','B6A82D8300716D41-uuuuu-01-EF','InChI=1S/C8H10/c1-8-6-4-2-3-5-7-8/h2-8H,1H3','InChIKey=OQWAEQHNVGGBHL-UHFFFAOYSA-N','CC1C=CC=CC=C1',NULL),
	(103947,6,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'8809FFEB9C3916B0-FICuS-01-74','8809FFEB9C3916B0-FICTS-01-53','7807555974170D90-uuuuu-01-D4','InChI=1S/2C8H10O2/c2*9-8(10)7-5-3-1-2-4-6(5)7/h2*1-2,5-7H,3-4H2,(H,9,10)','InChIKey=XNWSPNPYDBOMRK-UHFFFAOYSA-N','O=C(O)C1C2CC=CCC21.O=C(O)C1C2CC=CCC21','1'),
	(103948,0,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'0AEC874D33D604AC-FICuS-01-6F','0AEC874D33D604AC-FICTS-01-4E','0AEC874D33D604AC-uuuuu-01-1E','InChI=1S/C11H15NO2/c1-9(2)14-11(13)12-10-7-5-3-4-6-8-10/h3-10H,1-2H3,(H,12,13)','InChIKey=XHLWCTBRGIWEQM-UHFFFAOYSA-N','CC(C)OC(=O)NC1C=CC=CC=C1',NULL),
	(103949,0,0,'92497-80-8','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'14324D13E23134B9-FICuS-01-2A','14324D13E23134B9-FICTS-01-09','14324D13E23134B9-uuuuu-01-D9','InChI=1S/C15H11NO2/c17-14-12-9-5-6-10-13(12)15(18)16(14)11-7-3-1-2-4-8-11/h1-11H','InChIKey=FFRBLLZZLAGORU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C1C=CC=CC=C1',NULL),
	(103950,7,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'0E3575DE1DCD76ED-FICuS-01-8B','0E3575DE1DCD76ED-FICTS-01-6A','0E3575DE1DCD76ED-uuuuu-01-3A','InChI=1S/C11H13NO4/c12-9-5-3-1-2-4(6(5)9)8(11(15)16)7(3)10(13)14/h1-9H,12H2,(H,13,14)(H,15,16)','InChIKey=FICJYPNHQPMZII-UHFFFAOYSA-N','NC1C2C3C=CC(C(C(=O)O)C3C(=O)O)C12','1'),
	(103951,7,0,NULL,'Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'87388211EFC5EBBE-FICuS-01-7E','87388211EFC5EBBE-FICTS-01-5D','87388211EFC5EBBE-uuuuu-01-2D','InChI=1S/C14H16O5/c1-17-14(18-2)11-7-5-3-4-6(8(7)11)10-9(5)12(15)19-13(10)16/h3-11,14H,1-2H3','InChIKey=LBBCBYYRBDDOBN-UHFFFAOYSA-N','COC(OC)C1C2C3C=CC(C4C(=O)OC(=O)C34)C12','1'),
	(103952,0,0,'29365-94-4','Consistent with Molecular Formula','C14H11N5O2',281.2732,'Anhydro-2-methyl-4-o-nitroaniline-1,2,3-benzotriazinium hydroxide\n1,2,3-Benzotriazinium, 2-methyl-4-(o-nitroanilino)-, hydroxide, inner salt','59CDE5AC237622F2-FICuS-01-68','59CDE5AC237622F2-FICTS-01-47','97317AD141BB2BE9-uuuuu-01-12','InChI=1S/C14H11N5O2/c1-18-16-11-7-3-2-6-10(11)14(17-18)15-12-8-4-5-9-13(12)19(20)21/h2-9H,1H3','InChIKey=PSKWYDAHEHSSAD-UHFFFAOYSA-N','C[n+]1nc([N-]c2ccccc2[N+](=O)[O-])c2ccccc2n1',NULL),
	(103953,0,0,'29365-96-6','Consistent with Molecular Formula','C15H13N5O2',295.3,NULL,'49F5F127CFC38172-FICuS-01-60','49F5F127CFC38172-FICTS-01-3F','8F6EEFC53EBF48EB-uuuuu-01-65','InChI=1S/C15H13N5O2/c1-2-19-17-12-8-4-3-7-11(12)15(18-19)16-13-9-5-6-10-14(13)20(21)22/h3-10H,2H2,1H3','InChIKey=UHLJRONOFBTLLC-UHFFFAOYSA-N','CC[n+]1nc([N-]c2ccccc2[N+](=O)[O-])c2ccccc2n1',NULL),
	(103954,0,0,'29365-98-8','Consistent with Molecular Formula','C16H15N5O2',309.3268,NULL,'B4A278E9F0BC567C-FICuS-01-7D','B4A278E9F0BC567C-FICTS-01-5C','9DD40AA73AB60740-uuuuu-01-0B','InChI=1S/C16H15N5O2/c1-2-11-20-18-13-8-4-3-7-12(13)16(19-20)17-14-9-5-6-10-15(14)21(22)23/h3-10H,2,11H2,1H3','InChIKey=PIQPJAXYOCVBJW-UHFFFAOYSA-N','CCC[n+]1nc([N-]c2ccccc2[N+](=O)[O-])c2ccccc2n1',NULL),
	(103955,0,1,'55270-92-3','Consistent with Molecular Formula','C7H7N5',161.1658,NULL,'885A04F1174EB4A6-FICuS-01-56','208AD94D3E62BFC1-FICTS-01-52','885A04F1174EB4A6-uuuuu-01-05','InChI=1S/C7H7N5/c8-9-7-5-3-1-2-4-6(5)10-12-11-7/h1-4H,8H2,(H,9,10,11)','InChIKey=KWPVCMKSTQEYCL-UHFFFAOYSA-N','N/N=c1/nn[nH]c2ccccc12','1'),
	(103956,0,0,'35107-28-9','Consistent with Molecular Formula','C16H12N8O',332.3238,NULL,'E97955FE6F150B14-FICuS-01-63','E97955FE6F150B14-FICTS-01-42','E97955FE6F150B14-uuuuu-01-12','InChI=1S/C16H12N8O/c17-15-19-13(20-16(18)21-15)9-5-7-10(8-6-9)24-14(25)11-3-1-2-4-12(11)22-23-24/h1-8H,(H4,17,18,19,20,21)','InChIKey=JMJCPZOJQSKJBQ-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccc(-n3nnc4ccccc4c3=O)cc2)n1',NULL),
	(103957,0,0,'35107-27-8','Consistent with Molecular Formula','C16H12N8O',332.3238,NULL,'CD79E9B1E1A53560-FICuS-01-69','CD79E9B1E1A53560-FICTS-01-48','CD79E9B1E1A53560-uuuuu-01-18','InChI=1S/C16H12N8O/c17-15-19-13(20-16(18)21-15)10-6-2-4-8-12(10)24-14(25)9-5-1-3-7-11(9)22-23-24/h1-8H,(H4,17,18,19,20,21)','InChIKey=IDNHJWYEWMTEJL-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccccc2-n2nnc3ccccc3c2=O)n1',NULL),
	(103958,0,0,'64879-75-0','Consistent with Molecular Formula','C16H15N3O4',313.3122,NULL,'9BEE86BE901C32F3-FICuS-01-7C','9BEE86BE901C32F3-FICTS-01-5B','9BEE86BE901C32F3-uuuuu-01-2B','InChI=1S/C16H15N3O4/c1-22-15(20)11-7-3-5-9-13(11)17-19-18-14-10-6-4-8-12(14)16(21)23-2/h3-10H,1-2H3,(H,17,18)','InChIKey=UDQMIPNCOGNAGF-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=N/Nc1ccccc1C(=O)OC',NULL),
	(103959,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O',252.275,NULL,'7AF3DE5633CB5C10-FICuS-01-70','6536039060A99105-FICTS-01-F5','7AF3DE5633CB5C10-uuuuu-01-1F','InChI=1S/C14H12N4O/c1-19-13-8-6-12(7-9-13)16-18-17-14-5-3-2-4-11(14)10-15/h2-9H,1H3,(H,16,17)','InChIKey=JRDXPBHHQTYKCN-UHFFFAOYSA-N','COc1ccc(N/N=N/c2ccccc2C#N)cc1',NULL),
	(103960,0,0,'35107-25-6','Consistent with Molecular Formula','C17H16N8O2',364.3658,NULL,'DBF6B4825C04290E-FICuS-01-65','11A0512AED69BEDF-FICTS-01-5B','DBF6B4825C04290E-uuuuu-01-14','InChI=1S/C17H16N8O2/c1-27-15(26)11-7-3-5-9-13(11)24-25-23-12-8-4-2-6-10(12)14-20-16(18)22-17(19)21-14/h2-9H,1H3,(H,23,24)(H4,18,19,20,21,22)','InChIKey=MUAIGHZEHSIEBO-UHFFFAOYSA-N','COC(=O)c1ccccc1N/N=N/c1ccccc1-c1nc(N)nc(N)n1',NULL),
	(103961,0,0,'35107-26-7','Consistent with Molecular Formula','C17H16N8O2',364.3658,NULL,'C90465FAA9244339-FICuS-01-4C','144A07FD6D828B14-FICTS-01-34','C90465FAA9244339-uuuuu-01-FB','InChI=1S/C17H16N8O2/c1-27-15(26)12-4-2-3-5-13(12)24-25-23-11-8-6-10(7-9-11)14-20-16(18)22-17(19)21-14/h2-9H,1H3,(H,23,24)(H4,18,19,20,21,22)','InChIKey=YJQPKYHUABVOAO-UHFFFAOYSA-N','COC(=O)c1ccccc1N/N=N/c1ccc(-c2nc(N)nc(N)n2)cc1',NULL),
	(103962,0,0,'35107-21-2','Consistent with Molecular Formula','C16H13N7O3',351.3238,NULL,'F1243E6D7EC160D7-FICuS-01-67','F1243E6D7EC160D7-FICTS-01-46','F1243E6D7EC160D7-uuuuu-01-16','InChI=1S/C16H13N7O3/c17-15-20-13(21-16(18)22-15)9-5-1-3-7-11(9)19-14(24)10-6-2-4-8-12(10)23(25)26/h1-8H,(H,19,24)(H4,17,18,20,21,22)','InChIKey=IGJYUOGBFDFTPE-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccccc2NC(=O)c2ccccc2[N+](=O)[O-])n1',NULL),
	(103963,0,0,'35107-23-4','Consistent with Molecular Formula','C16H15N7O',321.3408,NULL,'15F88E05D9BC1905-FICuS-01-5E','15F88E05D9BC1905-FICTS-01-3D','15F88E05D9BC1905-uuuuu-01-0D','InChI=1S/C16H15N7O/c17-11-7-3-1-5-9(11)14(24)20-12-8-4-2-6-10(12)13-21-15(18)23-16(19)22-13/h1-8H,17H2,(H,20,24)(H4,18,19,21,22,23)','InChIKey=CLDUGXDZMWRXNT-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccccc2NC(=O)c2ccccc2N)n1',NULL),
	(103964,0,0,'35107-22-3','Consistent with Molecular Formula','C16H13N7O3',351.3238,NULL,'F205C79141CEBF82-FICuS-01-67','F205C79141CEBF82-FICTS-01-46','F205C79141CEBF82-uuuuu-01-16','InChI=1S/C16H13N7O3/c17-15-20-13(21-16(18)22-15)9-5-7-10(8-6-9)19-14(24)11-3-1-2-4-12(11)23(25)26/h1-8H,(H,19,24)(H4,17,18,20,21,22)','InChIKey=GSUCUMIUGYIFJW-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccc(NC(=O)c3ccccc3[N+](=O)[O-])cc2)n1',NULL),
	(103965,0,0,'643-62-9','Consistent with Molecular Formula','C13H9NO',195.2202,'9-Acridinol','2D72FC65A8DC1945-FICuS-01-6D','2D72FC65A8DC1945-FICTS-01-4C','2D72FC65A8DC1945-uuuuu-01-1C','InChI=1S/C13H9NO/c15-13-9-5-1-3-7-11(9)14-12-8-4-2-6-10(12)13/h1-8H,(H,14,15)','InChIKey=FZEYVTFCMJSGMP-UHFFFAOYSA-N','Oc1c2ccccc2nc2ccccc12',NULL),
	(103966,0,0,'3407-93-0','Consistent with Molecular Formula','C13H11N3',209.25,'9-Hydrazinoacridine\np-Hydrazinoacridine\nAcridine, 9-hydrazino-\nAcridine, 9-hydrazino-','555C64A16C62C8BC-FICuS-01-66','555C64A16C62C8BC-FICTS-01-45','555C64A16C62C8BC-uuuuu-01-15','InChI=1S/C13H11N3/c14-16-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1-8H,14H2,(H,15,16)','InChIKey=SVANEUDZNISLJD-UHFFFAOYSA-N','NNc1c2ccccc2nc2ccccc12',NULL),
	(103967,0,0,'4671-09-4','Consistent with Molecular Formula','C13H7N3O',221.2178,NULL,'329369F07A182B6A-FICuS-01-49','329369F07A182B6A-FICTS-01-28','329369F07A182B6A-uuuuu-01-F8','InChI=1S/C13H7N3O/c17-13-8-4-1-2-7-11(8)16-12-9(13)5-3-6-10(12)14-15-16/h1-7H','InChIKey=FMCYQYPHLJBLFT-UHFFFAOYSA-N','O=c1c2ccccc2n2nnc3cccc1c32',NULL),
	(103968,0,0,'61033-31-6','Consistent with Molecular Formula','C16H12N6',288.311,NULL,'67AEC4DB16EE3361-FICuS-01-75','67AEC4DB16EE3361-FICTS-01-54','67AEC4DB16EE3361-uuuuu-01-24','InChI=1S/C16H12N6/c17-15-18-16-20-19-13(11-7-3-1-4-8-11)14(22(16)21-15)12-9-5-2-6-10-12/h1-10H,(H2,17,21)','InChIKey=IOBYVQYZWBUOOF-UHFFFAOYSA-N','Nc1nc2nnc(-c3ccccc3)c(-c3ccccc3)n2n1',NULL),
	(103969,1,0,'3343-37-1','Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'1B10BA99D26964F3-FICuS-01-58','1B10BA99D26964F3-FICTS-01-37','1B10BA99D26964F3-uuuuu-01-07','InChI=1S/C20H26O3/c1-13(2)7-6-8-14(3)11-12-17-18(21)15-9-4-5-10-16(15)19(22)20(17)23/h4-5,9-10,13-14,23H,6-8,11-12H2,1-3H3','InChIKey=AUEPTGRKQVFNMP-UHFFFAOYSA-N','CC(C)CCCC(C)CCC1=C(O)C(=O)c2ccccc2C1=O','1'),
	(103970,0,0,'3845-22-5','Consistent with Molecular Formula','C28H42Cl2N2O',493.5586,'Teroxalene hydrochloride\nTeroxalene Hydrochloride\nPR 3847\nPR-3847\nA 16612\nA-16612\nAbbott 16612\n1-(3-Chloro-p-tolyl)-4-[6-(p-tert-pentylphenoxy)hexyl]piperazine monohydrochloride\nPiperazine, 1-(3-chloro-4-methylphenyl)-4-[6-[4-(1,1-dimethylpropyl)phenoxy]hexyl]-, monohydrochloride\nPiperazine, 1-(3-chloro-p-tolyl)-4-[6-(p-tert-pentylphenoxy)hexyl]-, monohydrochloride','687590BAA56F46B2-FICuS-01-5D','687590BAA56F46B2-FICTS-01-3C','6889375F9AE29FFC-uuuuu-01-33','InChI=1S/C28H41ClN2O.ClH/c1-5-28(3,4)24-11-14-26(15-12-24)32-21-9-7-6-8-16-30-17-19-31(20-18-30)25-13-10-23(2)27(29)22-25;/h10-15,22H,5-9,16-21H2,1-4H3;1H','InChIKey=GWLHCTMTLJQQKG-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OCCCCCCN2CCN(c3ccc(C)c(Cl)c3)CC2)cc1.Cl',NULL),
	(103971,0,0,'89791-77-5','Consistent with Molecular Formula','C7H8BrN3O4S2',342.1819,NULL,'0634E1C7650DFCD7-FICuS-01-67','0634E1C7650DFCD7-FICTS-01-46','0634E1C7650DFCD7-uuuuu-01-16','InChI=1S/C7H8BrN3O4S2/c8-5-1-4(16(9,12)13)2-6-7(5)10-3-11-17(6,14)15/h1-2,10-11H,3H2,(H2,9,12,13)','InChIKey=PEPQJPCQHIKGAX-UHFFFAOYSA-N','NS(=O)(=O)c1cc(Br)c2c(c1)S(=O)(=O)NCN2',NULL),
	(103972,1,0,'74494-52-3','Consistent with Molecular Formula','C7H13NO2',143.1852,'3-Piperidineacetic acid','C7C39F2BA1295965-FICuS-01-60','C7C39F2BA1295965-FICTS-01-3F','C7C39F2BA1295965-uuuuu-01-0F','InChI=1S/C7H13NO2/c9-7(10)4-6-2-1-3-8-5-6/h6,8H,1-5H2,(H,9,10)','InChIKey=WKXRHAACRPUBIC-UHFFFAOYSA-N','O=C(O)CC1CCCNC1','1'),
	(103973,0,0,'36983-81-0','Consistent with Molecular Formula','C2H5NaO5P',163.022,'Fosfonet sodium\nAbbott 38642\nAbbott-38642\nDisodium phosphonoacetate\nDisodium carboxymethylphosphonate\nDisodium phosphonoacetate monohydrate\nPhosphonoacetic acid, disodium salt, monohydrate\nAcetic acid, phosphono-, P,P-disodium salt, hydrate\nAcetic acid, phosphono-, disodium salt','F761FE68C98B3302-FICuS-01-62','F761FE68C98B3302-FICTS-01-41','7C861267A9F081AA-uuuuu-01-09','InChI=1S/C2H5O5P.Na/c3-2(4)1-8(5,6)7;/h1H2,(H,3,4)(H2,5,6,7);/q;+1','InChIKey=KNBQMQYQYHZXSX-UHFFFAOYSA-N','O=C(O)CP(=O)(O)O.[Na+]',NULL),
	(103974,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H18N2O7 in C17H24N6O8','C17H26?2N6O8',442.4278,NULL,'5F50E9BF9D5988E7-FICuS-01-84','5F50E9BF9D5988E7-FICTS-01-63','5F50E9BF9D5988E7-uuuuu-01-33','InChI=1S/C14H18N2O7.C2H6N3.CH2NO/c1-8(17)20-6-11-12(21-9(2)18)13(22-10(3)19)14(23-11)16-5-4-15-7-16;1-5(2)4-3;2-1-3/h4-5,7,11-14H,6H2,1-3H3;1-2H3;(H2,2,3)','InChIKey=DVPWARUYLNMJNY-UHFFFAOYSA-N','*/N=N\\N(C)C.*C(N)=O.CC(=O)OCC1OC(n2ccnc2)C(OC(C)=O)C1OC(C)=O','1'),
	(103975,0,1,NULL,'Consistent with Molecular Formula','C14H8Cl3N3S',356.6563,NULL,'7647D3A69878D6F5-FICuS-01-62','7647D3A69878D6F5-FICTS-01-41','A730986819B72651-uuuuu-01-E1','InChI=1S/C14H8Cl3N3S/c15-6-1-2-8-9(3-6)13(19-20-14(18)21)10-4-7(16)5-11(17)12(8)10/h1-5H,(H3,18,20,21)/b19-13-','InChIKey=SSCFWVXYEZDYHV-UYRXBGFRSA-N','NC(=S)N/N=C1/c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(103976,1,0,NULL,'Consistent with Molecular Formula','C13H6Cl4',304.0024,NULL,'3351F42AF15C7C36-FICuS-01-52','3351F42AF15C7C36-FICTS-01-31','3351F42AF15C7C36-uuuuu-01-01','InChI=1S/C13H6Cl4/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5,13H','InChIKey=OWZXAQQJHVAXEQ-UHFFFAOYSA-N','Clc1ccc2c(c1)C(Cl)c1cc(Cl)cc(Cl)c1-2','1'),
	(103977,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl4N4OS',448.1532,NULL,'DB6F1D8B4F23F034-FICuS-01-74','DB0CAD37AA2C8887-FICTS-01-64','DB6F1D8B4F23F034-uuuuu-01-23','InChI=1S/C16H10Cl4N4OS/c17-6-1-2-8-9(3-6)13(23-24-16(21)26)10-4-7(18)5-11(12(8)10)22-15(25)14(19)20/h1-5,14H,(H,22,25)(H3,21,24,26)/b23-13-','InChIKey=FHDOVIVGTXHLOM-QRVIBDJDSA-N','NC(=S)N/N=C1/c2cc(Cl)ccc2-c2c(NC(=O)C(Cl)Cl)cc(Cl)cc21','1'),
	(103978,1,0,NULL,'Consistent with Molecular Formula','C14H8O2',208.216,NULL,'2DAE04673DAA69CE-FICuS-01-84','2DAE04673DAA69CE-FICTS-01-63','2DAE04673DAA69CE-uuuuu-01-33','InChI=1S/C14H8O2/c15-14-11-7-3-6-9-8-4-1-2-5-10(8)13(16-14)12(9)11/h1-7,13H','InChIKey=RZYUSHFEHKIILK-UHFFFAOYSA-N','O=C1OC2c3ccccc3-c3cccc1c32','1'),
	(103979,0,0,NULL,'Consistent with Molecular Formula','C14H9BrN2O2',317.1413,NULL,'4A0BB7B8158FE287-FICuS-01-6B','9EB4A18A4F24033E-FICTS-01-40','4A0BB7B8158FE287-uuuuu-01-1A','InChI=1S/C14H9BrN2O2/c15-8-5-11-9-3-1-2-4-10(9)14(19)17-13(11)12(6-8)16-7-18/h1-7H,(H,16,18)(H,17,19)','InChIKey=WPSKZLKVQRTWDD-UHFFFAOYSA-N','O=CNc1cc(Br)cc2c1[nH]c(=O)c1ccccc12',NULL),
	(103980,0,0,'53364-98-0','Consistent with Molecular Formula','C13H7ClN2O2',258.6635,NULL,'2F13EC200582AA40-FICuS-01-42','2F13EC200582AA40-FICTS-01-21','2F13EC200582AA40-uuuuu-01-F1','InChI=1S/C13H7ClN2O2/c14-13-10-4-2-1-3-9(10)11-7-8(16(17)18)5-6-12(11)15-13/h1-7H','InChIKey=GOPUUPOHWNURBF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(Cl)c3ccccc3c2c1',NULL),
	(103981,0,0,'33692-81-8','Consistent with Molecular Formula','C13H6ClN3O4',303.6611,NULL,'826A8B1F09E312EA-FICuS-01-63','826A8B1F09E312EA-FICTS-01-42','826A8B1F09E312EA-uuuuu-01-12','InChI=1S/C13H6ClN3O4/c14-13-11-5-7(16(18)19)1-3-9(11)10-4-2-8(17(20)21)6-12(10)15-13/h1-6H','InChIKey=QDKHMKWDHJRERG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)nc(Cl)c1cc([N+](=O)[O-])ccc12',NULL),
	(103982,0,0,'38147-48-7','Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'49C1A1C9404DB75A-FICuS-01-61','49C1A1C9404DB75A-FICTS-01-40','49C1A1C9404DB75A-uuuuu-01-10','InChI=1S/C15H13N3O3/c19-8-7-16-15-12-4-2-1-3-11(12)13-9-10(18(20)21)5-6-14(13)17-15/h1-6,9,19H,7-8H2,(H,16,17)','InChIKey=PQBZYMLXAHXDFO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(NCCO)c3ccccc3c2c1',NULL),
	(103983,1,0,NULL,'Consistent with Molecular Formula','C13H6Cl3N3',310.5695,NULL,'425DC7F818302890-FICuS-01-3D','425DC7F818302890-FICTS-01-1C','425DC7F818302890-uuuuu-01-EC','InChI=1S/C13H6Cl3N3/c14-6-1-2-8-9(3-6)13(18-19-17)10-4-7(15)5-11(16)12(8)10/h1-5,13H','InChIKey=WLXVPUSRDFRJEZ-UHFFFAOYSA-N','[N-]=[N+]=NC1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(103984,1,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NO',328.6249,NULL,'F68ECFE3BCF30179-FICuS-01-90','F68ECFE3BCF30179-FICTS-01-6F','F68ECFE3BCF30179-uuuuu-01-3F','InChI=1S/C15H12Cl3NO/c16-8-1-2-10-11(5-8)15(19-3-4-20)12-6-9(17)7-13(18)14(10)12/h1-2,5-7,15,19-20H,3-4H2','InChIKey=DUJIUZARXIXFNP-UHFFFAOYSA-N','OCCNC1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(103985,1,0,NULL,'Consistent with Molecular Formula','C15H8BrCl4NO',439.9503,NULL,'B53D9181CC3490E1-FICuS-01-54','B53D9181CC3490E1-FICTS-01-33','B53D9181CC3490E1-uuuuu-01-03','InChI=1S/C15H8BrCl4NO/c16-13-9-3-6(17)1-2-8(9)12-10(13)4-7(18)5-11(12)21-15(22)14(19)20/h1-5,13-14H,(H,21,22)','InChIKey=FBQMZDISRXNNNB-UHFFFAOYSA-N','O=C(Nc1cc(Cl)cc2c1-c1ccc(Cl)cc1C2Br)C(Cl)Cl','1'),
	(103986,1,0,NULL,'Consistent with Molecular Formula','C13H8Cl3N',284.5719,NULL,'395087B7F4CE7337-FICuS-01-56','395087B7F4CE7337-FICTS-01-35','395087B7F4CE7337-uuuuu-01-05','InChI=1S/C13H8Cl3N/c14-6-1-2-8-9(3-6)13(17)10-4-7(15)5-11(16)12(8)10/h1-5,13H,17H2','InChIKey=XTVNNYMBOYVBEJ-UHFFFAOYSA-N','NC1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(103987,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl3NO',326.6091,NULL,'32E5FC9BB3F1039A-FICuS-01-73','32E5FC9BB3F1039A-FICTS-01-52','32E5FC9BB3F1039A-uuuuu-01-22','InChI=1S/C15H10Cl3NO/c1-7(20)19-15-11-4-8(16)2-3-10(11)14-12(15)5-9(17)6-13(14)18/h2-6,15H,1H3,(H,19,20)','InChIKey=BQRCZABCSPLDLW-UHFFFAOYSA-N','CC(=O)NC1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(103988,0,1,NULL,'Consistent with Molecular Formula','C20H10Cl3NO2',402.6635,NULL,'753771C08845ABD7-FICuS-01-4F','753771C08845ABD7-FICTS-01-2E','753771C08845ABD7-uuuuu-01-FE','InChI=1S/C20H10Cl3NO2/c21-12-3-6-15-17(8-12)16(18-9-13(22)10-19(23)20(15)18)7-11-1-4-14(5-2-11)24(25)26/h1-10H','InChIKey=DSQLJTVYUISMMW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C2\\c3cc(Cl)ccc3-c3c(Cl)cc(Cl)cc32)cc1','1'),
	(103989,0,1,NULL,'Consistent with Molecular Formula','C21H11Cl3O2',401.6757,NULL,'41FCC424B781412E-FICuS-01-50','41FCC424B781412E-FICTS-01-2F','41FCC424B781412E-uuuuu-01-FF','InChI=1S/C21H11Cl3O2/c22-12-2-3-14-16(7-12)15(17-8-13(23)9-18(24)21(14)17)5-11-1-4-19-20(6-11)26-10-25-19/h1-9H,10H2','InChIKey=DEGJGKZVZHVANT-UHFFFAOYSA-N','Clc1ccc2c(c1)/C(=C\\c1ccc3c(c1)OCO3)c1cc(Cl)cc(Cl)c1-2','1'),
	(103990,0,1,NULL,'Consistent with Molecular Formula','C23H17Cl3O3',447.7445,NULL,'13C389456BD122AE-FICuS-01-52','13C389456BD122AE-FICTS-01-31','13C389456BD122AE-uuuuu-01-01','InChI=1S/C23H17Cl3O3/c1-27-20-7-12(8-21(28-2)23(20)29-3)6-16-17-9-13(24)4-5-15(17)22-18(16)10-14(25)11-19(22)26/h4-11H,1-3H3','InChIKey=ZEFZMLJHXNCGGO-UHFFFAOYSA-N','COc1cc(/C=C2\\c3cc(Cl)ccc3-c3c(Cl)cc(Cl)cc32)cc(OC)c1OC','1'),
	(103991,0,1,NULL,'Consistent with Molecular Formula','C18H8Cl3NO3',392.6251,NULL,'42C63412779B21C5-FICuS-01-34','42C63412779B21C5-FICTS-01-13','42C63412779B21C5-uuuuu-01-E3','InChI=1S/C18H8Cl3NO3/c19-9-1-3-12-13(5-9)14(8-11-2-4-17(25-11)22(23)24)15-6-10(20)7-16(21)18(12)15/h1-8H','InChIKey=OJFLASZOMATZFH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C2\\c3cc(Cl)ccc3-c3c(Cl)cc(Cl)cc32)o1','1'),
	(103992,1,0,NULL,'Consistent with Molecular Formula','C14H8Cl2O3',295.1214,NULL,'617166EC3A842BB5-FICuS-01-55','617166EC3A842BB5-FICTS-01-34','617166EC3A842BB5-uuuuu-01-04','InChI=1S/C14H8Cl2O3/c15-6-1-2-8-9(3-6)13(17)10-4-7(16)5-11(12(8)10)14(18)19/h1-5,13,17H,(H,18,19)','InChIKey=USAOBUOASNCIRB-UHFFFAOYSA-N','O=C(O)c1cc(Cl)cc2c1-c1ccc(Cl)cc1C2O','1'),
	(103993,1,0,NULL,'Consistent with Molecular Formula','C14H7BrCl2O2',358.0181,NULL,'7B10808C6C0688B0-FICuS-01-45','7B10808C6C0688B0-FICTS-01-24','7B10808C6C0688B0-uuuuu-01-F4','InChI=1S/C14H7BrCl2O2/c15-13-9-3-6(16)1-2-8(9)12-10(13)4-7(17)5-11(12)14(18)19/h1-5,13H,(H,18,19)','InChIKey=AXQJMPNJCNKVCK-UHFFFAOYSA-N','O=C(O)c1cc(Cl)cc2c1-c1ccc(Cl)cc1C2Br','1'),
	(103994,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'7EBD38D678759268-FICuS-01-62','0466C7F9C550B21B-FICTS-01-33','7EBD38D678759268-uuuuu-01-11','InChI=1S/C14H10N2O2/c17-8-15-9-5-6-11-10-3-1-2-4-12(10)14(18)16-13(11)7-9/h1-8H,(H,15,17)(H,16,18)','InChIKey=ALVMHQKOGCENAY-UHFFFAOYSA-N','O=CNc1ccc2c(c1)[nH]c(=O)c1ccccc12',NULL),
	(103995,0,0,'46794-07-4','Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'B06E879689AEE18F-FICuS-01-7D','4322CAE3E65CE336-FICTS-01-41','B06E879689AEE18F-uuuuu-01-2C','InChI=1S/C13H11N3O/c14-7-1-3-9-10-4-2-8(15)6-12(10)16-13(17)11(9)5-7/h1-6H,14-15H2,(H,16,17)','InChIKey=MDTCBXNMVJATBJ-UHFFFAOYSA-N','Nc1ccc2c(c1)[nH]c(=O)c1cc(N)ccc12',NULL),
	(103996,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl4N3O3',447.1042,'N,N\'-(6-oxo-5,6-dihydrophenanthridine-3,8-diyl)bis(2,2-dichloroacetamide)','2598A9CEFEDEA274-FICuS-01-93','30EB8C7EC2E11A7A-FICTS-01-5C','2598A9CEFEDEA274-uuuuu-01-42','InChI=1S/C17H11Cl4N3O3/c18-13(19)16(26)22-7-1-3-9-10-4-2-8(23-17(27)14(20)21)6-12(10)24-15(25)11(9)5-7/h1-6,13-14H,(H,22,26)(H,23,27)(H,24,25)','InChIKey=RDYRLNZRVYEFAK-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)[nH]c(=O)c1cc(NC(=O)C(Cl)Cl)ccc12)C(Cl)Cl',NULL),
	(103997,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2',256.7341,'6-Phenanthridinamine, N-(2-chloroethyl)-\nPhenanthridine, 6-[(2-chloroethyl)amino]-','AE717AAB5C188506-FICuS-01-64','AE717AAB5C188506-FICTS-01-43','AE717AAB5C188506-uuuuu-01-13','InChI=1S/C15H13ClN2/c16-9-10-17-15-13-7-2-1-5-11(13)12-6-3-4-8-14(12)18-15/h1-8H,9-10H2,(H,17,18)','InChIKey=ZYTLXPSJVRXGJQ-UHFFFAOYSA-N','ClCCNc1nc2ccccc2c2ccccc12',NULL),
	(103998,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2',291.1792,'6-Phenanthridinamine, 2-chloro-N-(2-chloroethyl)-','69BDDCC11D174EFF-FICuS-01-99','69BDDCC11D174EFF-FICTS-01-78','69BDDCC11D174EFF-uuuuu-01-48','InChI=1S/C15H12Cl2N2/c16-7-8-18-15-12-4-2-1-3-11(12)13-9-10(17)5-6-14(13)19-15/h1-6,9H,7-8H2,(H,18,19)','InChIKey=JKPHGORHPDNVJQ-UHFFFAOYSA-N','ClCCNc1nc2ccc(Cl)cc2c2ccccc12',NULL),
	(103999,0,0,NULL,'Consistent with Molecular Formula','C15H11Br2ClN2',414.5263,NULL,'6F4033B428E8CD2F-FICuS-01-69','6F4033B428E8CD2F-FICTS-01-48','6F4033B428E8CD2F-uuuuu-01-18','InChI=1S/C15H11Br2ClN2/c16-9-1-3-11-12-4-2-10(17)8-14(12)20-15(13(11)7-9)19-6-5-18/h1-4,7-8H,5-6H2,(H,19,20)','InChIKey=XBGJAJZBTYYSIT-UHFFFAOYSA-N','ClCCNc1nc2cc(Br)ccc2c2ccc(Br)cc12',NULL),
	(104000,0,0,'38052-89-0','Consistent with Molecular Formula','C15H12Br2N2O',396.0806,NULL,'DB3D8F69F7644EC8-FICuS-01-8C','DB3D8F69F7644EC8-FICTS-01-6B','DB3D8F69F7644EC8-uuuuu-01-3B','InChI=1S/C15H12Br2N2O/c16-9-1-3-11-12-4-2-10(17)8-14(12)19-15(13(11)7-9)18-5-6-20/h1-4,7-8,20H,5-6H2,(H,18,19)','InChIKey=QIKASOWDNRKECT-UHFFFAOYSA-N','OCCNc1nc2cc(Br)ccc2c2ccc(Br)cc12',NULL),
	(104001,0,0,NULL,'Consistent with Molecular Formula','C13H5Cl4N',317.0012,NULL,'FA13E325F58C4405-FICuS-01-54','FA13E325F58C4405-FICTS-01-33','FA13E325F58C4405-uuuuu-01-03','InChI=1S/C13H5Cl4N/c14-6-1-2-8-9(3-6)13(17)18-11-5-7(15)4-10(16)12(8)11/h1-5H','InChIKey=NAKWNXRTBDMGTM-UHFFFAOYSA-N','Clc1cc(Cl)c2c(c1)nc(Cl)c1cc(Cl)ccc12',NULL),
	(104002,0,1,'35717-49-8','Consistent with Molecular Formula','C15H13NO2S',271.3332,NULL,'0C24FD0B2820F15D-FICuS-01-58','0C24FD0B2820F15D-FICTS-01-37','0C24FD0B2820F15D-uuuuu-01-07','InChI=1S/C15H13NO2S/c1-19-15-11-13(9-10-14(15)16(17)18)8-7-12-5-3-2-4-6-12/h2-11H,1H3','InChIKey=HEXLNVDKIYMFFY-UHFFFAOYSA-N','CSc1cc(/C=C/c2ccccc2)ccc1[N+](=O)[O-]','1'),
	(104003,0,1,'35717-50-1','Consistent with Molecular Formula','C15H15NS',241.3502,NULL,'7303D761A1CC5FA9-FICuS-01-63','7303D761A1CC5FA9-FICTS-01-42','7303D761A1CC5FA9-uuuuu-01-12','InChI=1S/C15H15NS/c1-17-15-11-13(9-10-14(15)16)8-7-12-5-3-2-4-6-12/h2-11H,16H2,1H3','InChIKey=MFYSESRESRXWBF-UHFFFAOYSA-N','CSc1cc(/C=C/c2ccccc2)ccc1N','1'),
	(104004,0,1,'33872-49-0','Consistent with Molecular Formula','C17H17NOS',283.3874,NULL,'330F5E64D0263697-FICuS-01-3C','330F5E64D0263697-FICTS-01-1B','330F5E64D0263697-uuuuu-01-EB','InChI=1S/C17H17NOS/c1-13(19)18-16-11-10-15(12-17(16)20-2)9-8-14-6-4-3-5-7-14/h3-12H,1-2H3,(H,18,19)','InChIKey=DYCNZYCOORIBSJ-UHFFFAOYSA-N','CSc1cc(/C=C/c2ccccc2)ccc1NC(C)=O','1'),
	(104005,0,0,'31305-83-6','Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O in (C6H12O.C3H4O2)x','C9H16?3O3',172.2236,NULL,'951E244E6DF0A005-FICuS-01-50','951E244E6DF0A005-FICTS-01-2F','951E244E6DF0A005-uuuuu-01-FF','InChI=1S/C6H12O.C3H4O2/c1-4-7-5-6(2)3;1-2-3(4)5/h4,6H,1,5H2,2-3H3;2H,1H2,(H,4,5)','InChIKey=HQQPSXVWIPQHPH-UHFFFAOYSA-N','*.*.*.C=CC(=O)O.C=COCC(C)C',NULL),
	(104006,0,0,'31305-83-6','Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O in (C6H12O.C3H4O2)x','C9H16?3O3',172.2236,NULL,'951E244E6DF0A005-FICuS-01-50','951E244E6DF0A005-FICTS-01-2F','951E244E6DF0A005-uuuuu-01-FF','InChI=1S/C6H12O.C3H4O2/c1-4-7-5-6(2)3;1-2-3(4)5/h4,6H,1,5H2,2-3H3;2H,1H2,(H,4,5)','InChIKey=HQQPSXVWIPQHPH-UHFFFAOYSA-N','*.*.*.C=CC(=O)O.C=COCC(C)C',NULL),
	(104007,8,0,'21259-20-1','Consistent with Molecular Formula','C24H34O9',466.5272,'T-2 TOXIN\nT 2 Toxin\nToxin T 2\nT-2 Toxin\nInsariotoxin\nMYCOTOXIN T2\nT-2 mycotoxin\nFusariotoxin T 2\n8-(3-Methylbutyryloxy)diacetoxyscirpenol\nScirpenol, 8-(3-methylbutyryloxy)-diacetoxy-\n3.alpha.-Hydroxy-4.beta.,15-diacetoxy-8.alpha.(3-methylbutyryloxy)-12,13-epoxy-trichothec-9-ene\nTrichothec-9-ene-3,4,8,15-tetrol, 12,13-epoxy-, 4,15-diacetate 8-(3-methylbutanoate), (3.alpha.,4.beta.,8.alpha.)-\nTrichothec-9-ene-3.alpha.,4.beta.,8.alpha.,15-tetrol, 12,13-epoxy-, 4,15-diacetate 8-isovalerate','24C4E0A29AE08745-FICuS-01-53','24C4E0A29AE08745-FICTS-01-32','823FE0B9AB9746DE-uuuuu-01-2F','InChI=1S/C24H34O9/c1-12(2)7-18(27)32-16-9-23(10-29-14(4)25)17(8-13(16)3)33-21-19(28)20(31-15(5)26)22(23,6)24(21)11-30-24/h8,12,16-17,19-21,28H,7,9-11H2,1-6H3/t16-,17+,19+,20?,21?,22+,23+,24+/m0/s1','InChIKey=BXFOFFBJRFZBQZ-BLWIEUISSA-N','CC(=O)OCC12CC(OC(=O)CC(C)C)C(C)=CC1OC1C(O)C(OC(C)=O)C2(C)C12CO2','1'),
	(104008,0,0,'13896-93-0','Consistent with Molecular Formula','C18H14ClNO4S',375.8259,NULL,'401372766BCDCA04-FICuS-01-4C','401372766BCDCA04-FICTS-01-2B','95FC019BA5B3DEF5-uuuuu-01-38','InChI=1S/C18H14NS.ClHO4/c1-13-11-18-19(16-10-6-5-9-15(13)16)17(12-20-18)14-7-3-2-4-8-14;2-1(3,4)5/h2-12H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=NAGSSRGILTUWJC-UHFFFAOYSA-M','Cc1cc2scc(-c3ccccc3)[n+]2c2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(104009,0,0,'4437-65-4','Consistent with Molecular Formula','C10H9NS',175.2478,NULL,'6F5CD08310A558AA-FICuS-01-60','EC2CFE8A96502511-FICTS-01-44','6F5CD08310A558AA-uuuuu-01-0F','InChI=1S/C10H9NS/c1-7-6-10(12)11-9-5-3-2-4-8(7)9/h2-6H,1H3,(H,11,12)','InChIKey=OJOPTXKXKPMMGC-UHFFFAOYSA-N','Cc1cc(=S)[nH]c2ccccc12',NULL),
	(104010,0,0,'3543-75-7','Consistent with Molecular Formula','C16H22Cl3N3O2',394.7277,'bendamustine hydrochloride\nRibomustin\nTreanda\nIMET 3393\nCytostasan\n2-Benzimidazolinebutryric acid, 1-methyl-5-bis(2-chloroethyl)amino-, hydrochloride\nSDX-105\nWLN: T56 BN DNJ B1 C3VQ GN2G2G &GH\n1H-Benzimidazole-2-butanoic acid, 5-[bis(2-chloroethyl)amino]-1-methyl-, monohydrochloride\n2-Benzimidazolebutyric acid, 5-[bis(2-chloroethyl)amino]-1-methyl-, monohydrochloride\n.gamma.(1-Methyl-5-bis(.beta.-chloraethyl)aminobenzimidazolyl)buttersaeurehydrochlorid\n.gamma.-[1-Methyl-5-bis(.beta.-chloroaethyl)aminobenzimidazoyl]buttersauere hydrochlorid','5E6470FACA8FA550-FICuS-01-76','5E6470FACA8FA550-FICTS-01-55','5E98D71FF5027C1E-uuuuu-01-20','InChI=1S/C16H21Cl2N3O2.ClH/c1-20-14-6-5-12(21(9-7-17)10-8-18)11-13(14)19-15(20)3-2-4-16(22)23;/h5-6,11H,2-4,7-10H2,1H3,(H,22,23);1H','InChIKey=ZHSKUOZOLHMKEA-UHFFFAOYSA-N','Cl.Cn1c(CCCC(=O)O)nc2cc(N(CCCl)CCCl)ccc21',NULL),
	(104011,1,0,NULL,'Consistent with Molecular Formula','C4H11ClN2O2',154.5961,NULL,'F77DC9130FD9953E-FICuS-01-78','F77DC9130FD9953E-FICTS-01-57','F7816EF630544C70-uuuuu-01-FD','InChI=1S/C4H10N2O2.ClH/c5-3(1-2-7)4(6)8;/h3,7H,1-2,5H2,(H2,6,8);1H','InChIKey=PINZVVKYZJMOQX-UHFFFAOYSA-N','Cl.NC(=O)C(N)CCO','1'),
	(104012,1,0,NULL,'Consistent with Molecular Formula','C4H11ClN2O2',154.5961,NULL,'F77DC9130FD9953E-FICuS-01-78','F77DC9130FD9953E-FICTS-01-57','F7816EF630544C70-uuuuu-01-FD','InChI=1S/C4H10N2O2.ClH/c5-3(1-2-7)4(6)8;/h3,7H,1-2,5H2,(H2,6,8);1H','InChIKey=PINZVVKYZJMOQX-UHFFFAOYSA-N','Cl.NC(=O)C(N)CCO','1'),
	(104013,0,0,NULL,'Consistent with Molecular Formula','C14H21BrN2',297.2373,NULL,'DB3A072AF246C439-FICuS-01-60','DB3A072AF246C439-FICTS-01-3F','16772D43A0CA9E6C-uuuuu-01-14','InChI=1S/C14H21N2.BrH/c1-2-3-4-5-6-7-10-16-11-8-14(13-15)9-12-16;/h8-9,11-12H,2-7,10H2,1H3;1H/q+1;/p-1','InChIKey=CRKAPQVJXBNJCQ-UHFFFAOYSA-M','CCCCCCCC[n+]1ccc(C#N)cc1.[Br-]',NULL),
	(104014,0,0,NULL,'Consistent with Molecular Formula','C19H31BrN2',367.3713,NULL,'0756EEC6B1B651EE-FICuS-01-77','0756EEC6B1B651EE-FICTS-01-56','CA1BC4AFE33A0BBB-uuuuu-01-4D','InChI=1S/C19H31N2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-15-21-16-13-19(18-20)14-17-21;/h13-14,16-17H,2-12,15H2,1H3;1H/q+1;/p-1','InChIKey=VMIDKYZOMIGAHF-UHFFFAOYSA-M','CCCCCCCCCCCCC[n+]1ccc(C#N)cc1.[Br-]',NULL),
	(104015,0,0,NULL,'Consistent with Molecular Formula','C20H33BrN2',381.3981,NULL,'60B792AA237AD290-FICuS-01-4F','60B792AA237AD290-FICTS-01-2E','ADFAB8C371F688C5-uuuuu-01-3E','InChI=1S/C20H33N2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-22-17-14-20(19-21)15-18-22;/h14-15,17-18H,2-13,16H2,1H3;1H/q+1;/p-1','InChIKey=TYRFPKADLHYQQD-UHFFFAOYSA-M','CCCCCCCCCCCCCC[n+]1ccc(C#N)cc1.[Br-]',NULL),
	(104016,0,0,'70353-33-2','Consistent with Molecular Formula','C17H35ClN2',302.9299,NULL,'42372F3AE831EBA5-FICuS-01-61','42372F3AE831EBA5-FICTS-01-40','42CB88DFD7BC32EB-uuuuu-01-47','InChI=1S/C17H34N2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-18-15-16-19-17;/h2-16H2,1H3,(H,18,19);1H','InChIKey=JPLUKTQOPHXBKS-UHFFFAOYSA-N','CCCCCCCCCCCCCCC1=NCCN1.Cl',NULL),
	(104017,0,0,'70353-34-3','Consistent with Molecular Formula','C19H39ClN2',330.9835,NULL,'3DF24E6203DBF3E3-FICuS-01-71','3DF24E6203DBF3E3-FICTS-01-50','3D0EE9873C562AAD-uuuuu-01-28','InChI=1S/C19H38N2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-20-17-18-21-19;/h2-18H2,1H3,(H,20,21);1H','InChIKey=VDNNTFXROINHPN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC1=NCCN1.Cl',NULL),
	(104018,0,0,'7347-32-2','Consistent with Molecular Formula','C21H43ClN2',359.0371,NULL,'782CB657B5D961C8-FICuS-01-65','782CB657B5D961C8-FICTS-01-44','78D011B28A54B886-uuuuu-01-F9','InChI=1S/C21H42N2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-22-19-20-23-21;/h2-20H2,1H3,(H,22,23);1H','InChIKey=GRSWKELQKMCSJD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC1=NCCN1.Cl',NULL),
	(104019,0,0,NULL,'Consistent with Molecular Formula','C12H17BrN2',269.1837,NULL,'856A9C13BB94B3F6-FICuS-01-6D','856A9C13BB94B3F6-FICTS-01-4C','4827B67AE918E9A3-uuuuu-01-14','InChI=1S/C12H17N2.BrH/c1-2-3-4-5-8-14-9-6-7-12(10-13)11-14;/h6-7,9,11H,2-5,8H2,1H3;1H/q+1;/p-1','InChIKey=CGGRNXTWGFESKJ-UHFFFAOYSA-M','CCCCCC[n+]1cccc(C#N)c1.[Br-]',NULL),
	(104020,0,0,NULL,'Consistent with Molecular Formula','C21H35BrN2',395.4249,NULL,'8BE9D73A92A25B53-FICuS-01-6B','8BE9D73A92A25B53-FICTS-01-4A','46A4FD53C02E0106-uuuuu-01-F8','InChI=1S/C21H35N2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-23-18-15-16-21(19-22)20-23;/h15-16,18,20H,2-14,17H2,1H3;1H/q+1;/p-1','InChIKey=CXWNWYONTCWJQF-UHFFFAOYSA-M','CCCCCCCCCCCCCCC[n+]1cccc(C#N)c1.[Br-]',NULL),
	(104021,0,0,NULL,'Consistent with Molecular Formula','C22H37BrN2',409.4517,NULL,'07B23B5894F94A26-FICuS-01-4D','07B23B5894F94A26-FICTS-01-2C','CAFF1131C6751073-uuuuu-01-FC','InChI=1S/C22H37N2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-24-19-16-22(21-23)17-20-24;/h16-17,19-20H,2-15,18H2,1H3;1H/q+1;/p-1','InChIKey=AATQUGMIROWCIO-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[n+]1ccc(C#N)cc1.[Br-]',NULL),
	(104022,0,0,NULL,'Consistent with Molecular Formula','C21H35BrN2',395.4249,NULL,'A6ABA43453EF67D9-FICuS-01-7A','A6ABA43453EF67D9-FICTS-01-59','6BE68E5D01633D8C-uuuuu-01-1B','InChI=1S/C21H35N2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-23-18-15-21(20-22)16-19-23;/h15-16,18-19H,2-14,17H2,1H3;1H/q+1;/p-1','InChIKey=XUVXQDKBSIMACV-UHFFFAOYSA-M','CCCCCCCCCCCCCCC[n+]1ccc(C#N)cc1.[Br-]',NULL),
	(104023,0,0,NULL,'Consistent with Molecular Formula','C10H13BrN2',241.1301,NULL,'37FCC60347E595AD-FICuS-01-6E','37FCC60347E595AD-FICTS-01-4D','FAB1EC6A1569CFF8-uuuuu-01-4B','InChI=1S/C10H13N2.BrH/c1-2-3-6-12-7-4-5-10(8-11)9-12;/h4-5,7,9H,2-3,6H2,1H3;1H/q+1;/p-1','InChIKey=GIXBITFWRJNUDQ-UHFFFAOYSA-M','CCCC[n+]1cccc(C#N)c1.[Br-]',NULL),
	(104024,0,0,'42779-08-8','Consistent with Molecular Formula','C10H20S',172.328,'Octane, 1-(ethenylthio)-','B9ABB6F3650333D3-FICuS-01-61','B9ABB6F3650333D3-FICTS-01-40','B9ABB6F3650333D3-uuuuu-01-10','InChI=1S/C10H20S/c1-3-5-6-7-8-9-10-11-4-2/h4H,2-3,5-10H2,1H3','InChIKey=FUQCHGNXIFLYAW-UHFFFAOYSA-N','C=CSCCCCCCCC',NULL),
	(104025,0,0,'1004-16-6','Consistent with Molecular Formula','C7H7IN2',246.0502,NULL,'3D03DD258818417F-FICuS-01-4B','3D03DD258818417F-FICTS-01-2A','05D2DC8885702D27-uuuuu-01-FB','InChI=1S/C7H7N2.HI/c1-9-4-2-3-7(5-8)6-9;/h2-4,6H,1H3;1H/q+1;/p-1','InChIKey=QOYXETVGUYSYRK-UHFFFAOYSA-M','C[n+]1cccc(C#N)c1.[I-]',NULL),
	(104026,0,0,'19424-11-4','Consistent with Molecular Formula','C8H9IN2',260.077,NULL,'859EB118B23D865B-FICuS-01-5E','859EB118B23D865B-FICTS-01-3D','BD4FB0B5BF55EA03-uuuuu-01-3A','InChI=1S/C8H9N2.HI/c1-2-10-5-3-4-8(6-9)7-10;/h3-5,7H,2H2,1H3;1H/q+1;/p-1','InChIKey=YCIYEDWZVNSREP-UHFFFAOYSA-M','CC[n+]1cccc(C#N)c1.[I-]',NULL),
	(104027,0,0,NULL,'Consistent with Molecular Formula','C9H11BrN2',227.1033,NULL,'1C9A35684DC28F3C-FICuS-01-6C','1C9A35684DC28F3C-FICTS-01-4B','D1D71F011F4ED569-uuuuu-01-16','InChI=1S/C9H11N2.BrH/c1-2-5-11-6-3-4-9(7-10)8-11;/h3-4,6,8H,2,5H2,1H3;1H/q+1;/p-1','InChIKey=LQUZTJABCXHHOB-UHFFFAOYSA-M','CCC[n+]1cccc(C#N)c1.[Br-]',NULL),
	(104028,0,0,NULL,'Consistent with Molecular Formula','C11H15BrN2',255.1569,NULL,'C16223E0DDA85BCD-FICuS-01-7C','C16223E0DDA85BCD-FICTS-01-5B','0C2F09898F240198-uuuuu-01-F1','InChI=1S/C11H15N2.BrH/c1-2-3-4-7-13-8-5-6-11(9-12)10-13;/h5-6,8,10H,2-4,7H2,1H3;1H/q+1;/p-1','InChIKey=BIUNXGSNNJLQII-UHFFFAOYSA-M','CCCCC[n+]1cccc(C#N)c1.[Br-]',NULL),
	(104029,0,0,NULL,'Consistent with Molecular Formula','C13H19BrN2',283.2105,NULL,'88AEC392E7B04A3C-FICuS-01-77','88AEC392E7B04A3C-FICTS-01-56','45E3E9FBB53C1069-uuuuu-01-1A','InChI=1S/C13H19N2.BrH/c1-2-3-4-5-6-9-15-10-7-8-13(11-14)12-15;/h7-8,10,12H,2-6,9H2,1H3;1H/q+1;/p-1','InChIKey=MIWNVLKOMPKGGZ-UHFFFAOYSA-M','CCCCCCC[n+]1cccc(C#N)c1.[Br-]',NULL),
	(104030,0,0,NULL,'Consistent with Molecular Formula','C14H21BrN2',297.2373,NULL,'81D2097169733E20-FICuS-01-2A','81D2097169733E20-FICTS-01-09','4C9F23183BFF6475-uuuuu-01-11','InChI=1S/C14H21N2.BrH/c1-2-3-4-5-6-7-10-16-11-8-9-14(12-15)13-16;/h8-9,11,13H,2-7,10H2,1H3;1H/q+1;/p-1','InChIKey=SCDCFIMRUHRVIN-UHFFFAOYSA-M','CCCCCCCC[n+]1cccc(C#N)c1.[Br-]',NULL),
	(104031,0,0,NULL,'Consistent with Molecular Formula','C15H23BrN2',311.2641,NULL,'156CA5224DAE3CF9-FICuS-01-73','156CA5224DAE3CF9-FICTS-01-52','D8218F4B1F2266AC-uuuuu-01-14','InChI=1S/C15H23N2.BrH/c1-2-3-4-5-6-7-8-11-17-12-9-10-15(13-16)14-17;/h9-10,12,14H,2-8,11H2,1H3;1H/q+1;/p-1','InChIKey=QFZWCQSPIJGNJK-UHFFFAOYSA-M','CCCCCCCCC[n+]1cccc(C#N)c1.[Br-]',NULL),
	(104032,0,0,NULL,'Consistent with Molecular Formula','C16H25BrN2',325.2909,NULL,'FE2E9D05621A8BF0-FICuS-01-75','FE2E9D05621A8BF0-FICTS-01-54','3363B76C3096D1A5-uuuuu-01-F4','InChI=1S/C16H25N2.BrH/c1-2-3-4-5-6-7-8-9-12-18-13-10-11-16(14-17)15-18;/h10-11,13,15H,2-9,12H2,1H3;1H/q+1;/p-1','InChIKey=JAPGBWOSJAXLHZ-UHFFFAOYSA-M','CCCCCCCCCC[n+]1cccc(C#N)c1.[Br-]',NULL),
	(104033,0,0,NULL,'Consistent with Molecular Formula','C17H27BrN2',339.3177,NULL,'48EF4244C742694C-FICuS-01-52','48EF4244C742694C-FICTS-01-31','85A2682D95CE3319-uuuuu-01-00','InChI=1S/C17H27N2.BrH/c1-2-3-4-5-6-7-8-9-10-13-19-14-11-12-17(15-18)16-19;/h11-12,14,16H,2-10,13H2,1H3;1H/q+1;/p-1','InChIKey=TZFDLRXXPIRABW-UHFFFAOYSA-M','CCCCCCCCCCC[n+]1cccc(C#N)c1.[Br-]',NULL),
	(104034,0,0,NULL,'Consistent with Molecular Formula','C19H31BrN2',367.3713,NULL,'EC6B11D26CDDD920-FICuS-01-7F','EC6B11D26CDDD920-FICTS-01-5E','21263BBB3E518375-uuuuu-01-EF','InChI=1S/C19H31N2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-15-21-16-13-14-19(17-20)18-21;/h13-14,16,18H,2-12,15H2,1H3;1H/q+1;/p-1','InChIKey=XOIQARGVEOERJI-UHFFFAOYSA-M','CCCCCCCCCCCCC[n+]1cccc(C#N)c1.[Br-]',NULL),
	(104035,0,0,NULL,'Consistent with Molecular Formula','C20H33BrN2',381.3981,NULL,'F6B07952BC162E8C-FICuS-01-6A','F6B07952BC162E8C-FICTS-01-49','3BFD533BEE9A74D9-uuuuu-01-3E','InChI=1S/C20H33N2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-22-17-14-15-20(18-21)19-22;/h14-15,17,19H,2-13,16H2,1H3;1H/q+1;/p-1','InChIKey=IDVZNHXBAWGPIK-UHFFFAOYSA-M','CCCCCCCCCCCCCC[n+]1cccc(C#N)c1.[Br-]',NULL),
	(104036,0,0,NULL,'Consistent with Molecular Formula','C24H41BrN2',437.5053,NULL,'55FE29C90C70F285-FICuS-01-62','55FE29C90C70F285-FICTS-01-41','98B303A05EFCA8D0-uuuuu-01-20','InChI=1S/C24H41N2.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-26-21-18-19-24(22-25)23-26;/h18-19,21,23H,2-17,20H2,1H3;1H/q+1;/p-1','InChIKey=MORCIFGCSQORJH-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[n+]1cccc(C#N)c1.[Br-]',NULL),
	(104037,0,0,'28345-91-7','Consistent with Molecular Formula','C10H20O2S',204.3268,NULL,'DBC685E7C0798CB8-FICuS-01-87','DBC685E7C0798CB8-FICTS-01-66','DBC685E7C0798CB8-uuuuu-01-36','InChI=1S/C10H20O2S/c1-3-5-6-7-8-9-10-13(11,12)4-2/h4H,2-3,5-10H2,1H3','InChIKey=KWFGVRYYABRBHO-UHFFFAOYSA-N','C=CS(=O)(=O)CCCCCCCC',NULL),
	(104038,0,0,'30719-65-4','Consistent with Molecular Formula','C9H18O2S',190.3,NULL,'8FF7CF49EBA9BD29-FICuS-01-AA','8FF7CF49EBA9BD29-FICTS-01-89','8FF7CF49EBA9BD29-uuuuu-01-59','InChI=1S/C9H18O2S/c1-3-5-6-7-8-9-12(10,11)4-2/h4H,2-3,5-9H2,1H3','InChIKey=LEIVCIGFLTUSBP-UHFFFAOYSA-N','C=CS(=O)(=O)CCCCCCC',NULL),
	(104039,0,0,'16841-53-5','Consistent with Molecular Formula','C6H12O2S',148.2196,NULL,'DD046AEBBF9E5B50-FICuS-01-93','DD046AEBBF9E5B50-FICTS-01-72','DD046AEBBF9E5B50-uuuuu-01-42','InChI=1S/C6H12O2S/c1-3-5-6-9(7,8)4-2/h4H,2-3,5-6H2,1H3','InChIKey=ZPQFAVDVWVKUOJ-UHFFFAOYSA-N','C=CS(=O)(=O)CCCC',NULL),
	(104040,0,0,'50-38-4','Consistent with Molecular Formula','C7H2Cl4O2',259.9036,'2,3,5,6-TBA\n2,3,5,6-Tetrachlorobenzoic acid\nBenzoic acid, 2,3,5,6-tetrachloro-\nBenzoic acid, 2,3,5,6-tetrachloro-','E0F557EE6A170D96-FICuS-01-6F','E0F557EE6A170D96-FICTS-01-4E','E0F557EE6A170D96-uuuuu-01-1E','InChI=1S/C7H2Cl4O2/c8-2-1-3(9)6(11)4(5(2)10)7(12)13/h1H,(H,12,13)','InChIKey=UYGUFXUBSNDUFA-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)cc(Cl)c1Cl',NULL),
	(104041,1,0,NULL,'Consistent with Molecular Formula','C8H9Cl3N2O',255.5309,NULL,'2614138CF0E06F04-FICuS-01-3E','2614138CF0E06F04-FICTS-01-1D','2614138CF0E06F04-uuuuu-01-ED','InChI=1S/C8H9Cl3N2O/c1-5-2-3-12-6(4-5)13-7(14)8(9,10)11/h2-4,7,14H,1H3,(H,12,13)','InChIKey=MYVVGGQDTSYSSK-UHFFFAOYSA-N','Cc1ccnc(NC(O)C(Cl)(Cl)Cl)c1','1'),
	(104042,0,0,'14569-74-5','Consistent with Molecular Formula','C22H20Cl2O6',451.3024,'1,4-Bis(2-methyl-4-chlorophenoxyacetoxy)-2-butyne\n2-Butyne-1,4-diol, bis(4-chloro-2-methylphenoxyacetate)\nWLN: GR C1 DO1VO2UU2OV1OR B1 DG\nAcetic acid, [(4-chloro-o-tolyl)oxy]-, 2-butynylene ester','49379951C216C712-FICuS-01-2F','49379951C216C712-FICTS-01-0E','49379951C216C712-uuuuu-01-DE','InChI=1S/C22H20Cl2O6/c1-15-11-17(23)5-7-19(15)29-13-21(25)27-9-3-4-10-28-22(26)14-30-20-8-6-18(24)12-16(20)2/h5-8,11-12H,9-10,13-14H2,1-2H3','InChIKey=MDDXOTKGUJAELO-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)OCC#CCOC(=O)COc1ccc(Cl)cc1C',NULL),
	(104043,0,0,'4678-01-7','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C C ]','C16H18Hg',410.9082,NULL,'D3B7F839838CBCDD-FICuS-01-94','D3B7F839838CBCDD-FICTS-01-73','D3B7F839838CBCDD-uuuuu-01-43','InChI=1S/2C8H9.Hg/c2*1-3-5-7-8-6-4-2;/h2*1H,5-8H2;','InChIKey=WXAAMQWQHYJDRC-UHFFFAOYSA-N','C#CCCCCC#C[Hg]C#CCCCCC#C',NULL),
	(104044,0,0,'4641-83-2','Consistent with Molecular Formula','C18H26',242.4034,'1,9,17-Octadecatriyne','9A89D134D9E2AD7D-FICuS-01-82','9A89D134D9E2AD7D-FICTS-01-61','9A89D134D9E2AD7D-uuuuu-01-31','InChI=1S/C18H26/c1-3-5-7-9-11-13-15-17-18-16-14-12-10-8-6-4-2/h1-2H,5-16H2','InChIKey=JXFBNSPFRHILPJ-UHFFFAOYSA-N','C#CCCCCCCC#CCCCCCCC#C',NULL),
	(104045,0,0,'4641-78-5','Consistent with Molecular Formula','C23H32',308.5058,'1,8,15,22-Tricosatetrayne','C1394667CF7A82E2-FICuS-01-60','C1394667CF7A82E2-FICTS-01-3F','C1394667CF7A82E2-uuuuu-01-0F','InChI=1S/C23H32/c1-3-5-7-9-11-13-15-17-19-21-23-22-20-18-16-14-12-10-8-6-4-2/h1-2H,5-14,19-23H2','InChIKey=GXFDRUIKMBUYRC-UHFFFAOYSA-N','C#CCCCCCC#CCCCCCC#CCCCCCC#C',NULL),
	(104046,0,0,'4533-25-9','Consistent with Molecular Formula','C13H18',174.2852,'1,7-Cyclotridecadiyne','96FEBABC04D262B8-FICuS-01-85','96FEBABC04D262B8-FICTS-01-64','96FEBABC04D262B8-uuuuu-01-34','InChI=1S/C13H18/c1-2-4-6-8-10-12-13-11-9-7-5-3-1/h1-5,10-13H2','InChIKey=JJCWLXCBUFGPRY-UHFFFAOYSA-N','C1#CCCCCCC#CCCCC1',NULL),
	(104047,0,2,'90845-47-9','Consistent with Molecular Formula','C10H5Cl3N2O4',323.5195,NULL,'71F406569D211CDF-FICuS-01-58','100A2CB6CB8F38A9-FICTS-01-4D','71F406569D211CDF-uuuuu-01-07','InChI=1S/C10H5Cl3N2O4/c11-8-5-6(1-3-14(16)17)9(12)10(13)7(8)2-4-15(18)19/h1-5H/b3-1-,4-2+','InChIKey=HSYMMPXVEUVTEQ-HSFFGMMNSA-N','O=[N+]([O-])/C=C\\c1cc(Cl)c(/C=C/[N+](=O)[O-])c(Cl)c1Cl','1'),
	(104048,4,0,'93905-72-7','Consistent with Molecular Formula','C9H9ClO2S',216.6819,NULL,'F1EEB9A81002F49F-FICuS-01-78','F1EEB9A81002F49F-FICTS-01-57','F1EEB9A81002F49F-uuuuu-01-27','InChI=1S/C9H9ClO2S/c10-7-4-13(11,12)9-6-2-1-5(3-6)8(7)9/h1-2,4-6,8-9H,3H2','InChIKey=ZGZAUUWRSQUDCT-UHFFFAOYSA-N','O=S1(=O)C=C(Cl)C2C3C=CC(C3)C21','1'),
	(104049,0,0,'93692-27-4','Consistent with Molecular Formula','C10H5ClN4O4S2',344.7469,NULL,'211D768E45CDB122-FICuS-01-50','211D768E45CDB122-FICTS-01-2F','211D768E45CDB122-uuuuu-01-FF','InChI=1S/C10H5ClN4O4S2/c11-9-6(2-20-4-12)1-8(14(16)17)7(3-21-5-13)10(9)15(18)19/h1H,2-3H2','InChIKey=QQGACBGCCWQHFN-UHFFFAOYSA-N','N#CSCc1cc([N+](=O)[O-])c(CSC#N)c([N+](=O)[O-])c1Cl',NULL),
	(104050,6,0,'93457-04-6','Consistent with Molecular Formula','C9H8Cl4O2S',322.033,NULL,'489E16A55A172E3E-FICuS-01-5B','489E16A55A172E3E-FICTS-01-3A','489E16A55A172E3E-uuuuu-01-0A','InChI=1S/C9H8Cl4O2S/c10-5-2-1-3(6(5)11)8-4(2)7(12)9(13)16(8,14)15/h2-6,8H,1H2','InChIKey=IAAIMLVERBCNBE-UHFFFAOYSA-N','O=S1(=O)C(Cl)=C(Cl)C2C3CC(C(Cl)C3Cl)C21','1'),
	(104051,6,0,'92706-89-3','Consistent with Molecular Formula','C9H9Cl3O2S',287.5879,NULL,'5D4E9BEEF3CC7A16-FICuS-01-9C','5D4E9BEEF3CC7A16-FICTS-01-7B','5D4E9BEEF3CC7A16-uuuuu-01-4B','InChI=1S/C9H9Cl3O2S/c10-5-2-15(13,14)9-4-1-3(6(5)9)7(11)8(4)12/h2-4,6-9H,1H2','InChIKey=MBOPNWAAYPOCQU-UHFFFAOYSA-N','O=S1(=O)C=C(Cl)C2C3CC(C(Cl)C3Cl)C21','1'),
	(104052,0,0,'39253-36-6','Consistent with Molecular Formula','C12H17Cl',196.7193,NULL,'E17CFAA80126B9FF-FICuS-01-87','E17CFAA80126B9FF-FICTS-01-66','E17CFAA80126B9FF-uuuuu-01-36','InChI=1S/C12H17Cl/c1-2-3-4-5-6-7-8-9-10-11-12-13/h1H,3-6,9-12H2','InChIKey=IOKAYOKLCHXEIJ-UHFFFAOYSA-N','C#CCCCCC#CCCCCCl',NULL),
	(104053,2,0,'6732-93-0','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'7B835345A0BBAAA5-FICuS-01-69','7B835345A0BBAAA5-FICTS-01-48','7B835345A0BBAAA5-uuuuu-01-18','InChI=1S/C14H20O2/c15-13-9-5-1-2-6-10-14(16)12-8-4-3-7-11-13/h13-16H,1-5,8-9,12H2','InChIKey=DZWVKIDSNUORIZ-UHFFFAOYSA-N','OC1C#CCCCCC(O)C#CCCCC1','1'),
	(104054,0,0,'2213-27-6','Consistent with Molecular Formula','C25H36N2O',380.5722,NULL,'C5DBADD1F88EB182-FICuS-01-97','C5DBADD1F88EB182-FICTS-01-76','C5DBADD1F88EB182-uuuuu-01-46','InChI=1S/C25H36N2O/c1-3-5-7-9-11-13-15-17-19-21-23-26-25(28)27-24-22-20-18-16-14-12-10-8-6-4-2/h1-2H,5-12,17-24H2,(H2,26,27,28)','InChIKey=BRWZNQUQSCGDFY-UHFFFAOYSA-N','C#CCCCCC#CCCCCNC(=O)NCCCCC#CCCCCC#C',NULL),
	(104055,14,0,'25546-65-0','Consistent with Molecular Formula','C17H34N4O10',454.4764,'SF 733\nBu 1709\nRibastamin\nVistamycin\nVISTAMYCIN\nRIBOSTAMYCIN\nRibostamycin\nAntibiotic SF 733\nO-2,6-Diamino-2,6-dideoxy-.alpha.-D-glucopyranosyl-(1.fwdarw.4)-O-[.beta.-D-ribofuranosyl-(1.fwdarw.5)]-2-deoxystreptamine\nD-Streptamine, O-2,6-diamino-2,6-dideoxy-.alpha.-D-glucopyranosyl-(1.fwdarw.4)-O-[.beta.-D-ribofuranosyl-(1.fwdarw.5)]-2-deoxy-\nD-Streptamine, O-2,6-diamino-2,6-dideoxy-.alpha.-D-glucopyranosyl-(1.fwdarw.4)-O-[.beta.-D-ribofuranosyl-(1.fwdarw.5)]-2-deoxy-','0A53B6393174F232-FICuS-01-30','0A53B6393174F232-FICTS-01-0F','0A53B6393174F232-uuuuu-01-DF','InChI=1S/C17H34N4O10/c18-2-6-10(24)12(26)8(21)16(28-6)30-14-5(20)1-4(19)9(23)15(14)31-17-13(27)11(25)7(3-22)29-17/h4-17,22-27H,1-3,18-21H2','InChIKey=NSKGQURZWSPSBC-UHFFFAOYSA-N','NCC1OC(OC2C(N)CC(N)C(O)C2OC2OC(CO)C(O)C2O)C(N)C(O)C1O','1'),
	(104056,6,0,'27894-67-3','Consistent with Molecular Formula','C26H35NO8',489.5644,'Veronamine\nVeronamine, (-)','77BFA315649CAE8D-FICuS-01-7F','77BFA315649CAE8D-FICTS-01-5E','77BFA315649CAE8D-uuuuu-01-2E','InChI=1S/C26H35NO8/c1-14-21(28)22(29)23(30)26(34-14)35-16-8-6-15(7-9-16)12-19-18-13-20(31-3)25(33-5)24(32-4)17(18)10-11-27(19)2/h6-9,13-14,19,21-23,26,28-30H,10-12H2,1-5H3','InChIKey=YELKLSIRFNKMFQ-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)CCN(C)C2Cc1ccc(OC2OC(C)C(O)C(O)C2O)cc1','1'),
	(104057,1,0,NULL,'Consistent with Molecular Formula','C23H21NO4S',407.4832,'4-((2-amino-2-carboxyethylthio)diphenylmethyl) benzoic acid','88CA6BB638E21488-FICuS-01-62','88CA6BB638E21488-FICTS-01-41','88CA6BB638E21488-uuuuu-01-11','InChI=1S/C23H21NO4S/c24-20(22(27)28)15-29-23(17-7-3-1-4-8-17,18-9-5-2-6-10-18)19-13-11-16(12-14-19)21(25)26/h1-14,20H,15,24H2,(H,25,26)(H,27,28)','InChIKey=QKYAXIWENMQTNC-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccc(C(=O)O)cc1)C(=O)O','1'),
	(104058,1,0,NULL,'Consistent with Molecular Formula','C23H21NNaO4S',430.473,NULL,'032D87B95899A620-FICuS-01-42','032D87B95899A620-FICTS-01-21','88CA6BB638E21488-uuuuu-01-11','InChI=1S/C23H21NO4S.Na/c24-20(22(27)28)15-29-23(17-7-3-1-4-8-17,18-9-5-2-6-10-18)19-13-11-16(12-14-19)21(25)26;/h1-14,20H,15,24H2,(H,25,26)(H,27,28);/q;+1','InChIKey=QSMMRCVGRBJKCR-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccc(C(=O)O)cc1)C(=O)O.[Na+]','1'),
	(104059,0,0,'38289-18-8','Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'C10C2AC73CC81CB9-FICuS-01-7B','C10C2AC73CC81CB9-FICTS-01-5A','C10C2AC73CC81CB9-uuuuu-01-2A','InChI=1S/C16H19NO4/c1-20-14(18)8-10-16(12-17,11-9-15(19)21-2)13-6-4-3-5-7-13/h3-7H,8-11H2,1-2H3','InChIKey=HCUUFVRSNZOLLK-UHFFFAOYSA-N','COC(=O)CCC(C#N)(CCC(=O)OC)c1ccccc1',NULL),
	(104060,0,0,'1955-39-1','Consistent with Molecular Formula','C10H8O2',160.172,NULL,'40BF8DCA7AA2F6C9-FICuS-01-96','7D62D3E79A4F7279-FICTS-01-49','40BF8DCA7AA2F6C9-uuuuu-01-45','InChI=1S/C10H8O2/c11-10-7-6-9(12-10)8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=RSYIZIBZHMNOMQ-UHFFFAOYSA-N','O=C1CC=C(c2ccccc2)O1',NULL),
	(104061,0,1,'4361-96-0','Consistent with Molecular Formula','C17H12O2',248.2806,'.DELTA..beta.,.gamma.-Butenolide, .gamma.-phenyl-.alpha.-(phenylmethylene)-\n2(3H)-Furanone, 5-phenyl-3-(phenylmethylene)-\n2(3H)-Furanone, 3-benzylidene-5-phenyl-','1FAA4DC569E787A2-FICuS-01-7D','1FAA4DC569E787A2-FICTS-01-5C','1FAA4DC569E787A2-uuuuu-01-2C','InChI=1S/C17H12O2/c18-17-15(11-13-7-3-1-4-8-13)12-16(19-17)14-9-5-2-6-10-14/h1-12H','InChIKey=LISLDGCWYOIVSJ-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=C/C1=C/c1ccccc1','1'),
	(104062,1,0,'35959-91-2','Consistent with Molecular Formula','C23H23NO3S',393.4996,'L-Cysteine, S-[[4-(hydroxymethyl)phenyl]diphenylmethyl]-','42FDFDDAB0C5FF3F-FICuS-01-B5','42FDFDDAB0C5FF3F-FICTS-01-94','42FDFDDAB0C5FF3F-uuuuu-01-64','InChI=1S/C23H23NO3S/c24-21(22(26)27)16-28-23(18-7-3-1-4-8-18,19-9-5-2-6-10-19)20-13-11-17(15-25)12-14-20/h1-14,21,25H,15-16,24H2,(H,26,27)','InChIKey=NYCFZGXVZKOYSP-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccc(CO)cc1)C(=O)O','1'),
	(104063,0,1,'84023-76-7','Consistent with Molecular Formula','C19H16O4',308.333,NULL,'A62985072556219A-FICuS-01-2C','A62985072556219A-FICTS-01-0B','A62985072556219A-uuuuu-01-DB','InChI=1S/C19H16O4/c1-21-16-9-8-13(11-18(16)22-2)10-15-12-17(23-19(15)20)14-6-4-3-5-7-14/h3-12H,1-2H3','InChIKey=BAHDPRXJBVKEAI-UHFFFAOYSA-N','COc1ccc(/C=C2/C=C(c3ccccc3)OC2=O)cc1OC','1'),
	(104064,12,1,'1973-44-0','Consistent with Molecular Formula','C34H48O5',536.7502,NULL,'31185F930712CEFB-FICuS-01-55','31185F930712CEFB-FICTS-01-34','31185F930712CEFB-uuuuu-01-04','InChI=1S/C34H48O5/c1-19(2)20(3)8-9-21(4)24-10-11-25-31(24,6)14-13-26-32(7)15-12-23(38-22(5)35)18-33(32)16-17-34(25,26)28-27(33)29(36)39-30(28)37/h8-9,16-17,19-21,23-28H,10-15,18H2,1-7H3','InChIKey=BPXYDBBZMNFAEY-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)/C=C/C(C)C(C)C)CCC4C34C=CC2(C1)C1C(=O)OC(=O)C14','1'),
	(104065,12,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C34H50O4 in C34H50O227','C34H50O4',522.7666,'VISTAMYCIN\nRIBOSTAMYCIN','F2CF767BCBF73540-FICuS-01-7C','F2CF767BCBF73540-FICTS-01-5B','54581923C3587C96-uuuuu-01-E7','InChI=1S/C34H50O4/c1-20(2)21(3)8-9-22(4)25-10-11-27-31(25,6)14-13-28-32(7)15-12-24(38-23(5)35)18-33(32)16-17-34(27,28)26-19-37-30(36)29(26)33/h8-9,16-17,20-22,24-29H,10-15,18-19H2,1-7H3/b9-8+','InChIKey=WFAGVFMPEKGMIV-CMDGGOBGSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)/C=C/C(C)C(C)C)CCC4C34C=CC2(C1)C1C(=O)OCC14','1'),
	(104066,13,1,'22965-89-5','Consistent with Molecular Formula','C34H50O5',538.766,NULL,'30E8E29F2DC5E73D-FICuS-01-7E','30E8E29F2DC5E73D-FICTS-01-5D','30E8E29F2DC5E73D-uuuuu-01-2D','InChI=1S/C34H50O5/c1-19(2)20(3)8-9-21(4)24-10-11-25-31(24,6)14-13-26-32(7)15-12-23(38-22(5)35)18-33(32)16-17-34(25,26)28-27(33)29(36)39-30(28)37/h8-9,16-17,19-21,23-28,30,37H,10-15,18H2,1-7H3','InChIKey=OLKZSFWTJTYYSJ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)/C=C/C(C)C(C)C)CCC4C34C=CC2(C1)C1C(=O)OC(O)C14','1'),
	(104067,0,0,'2525-02-2','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'3A186DE759E2A697-FICuS-01-66','3A186DE759E2A697-FICTS-01-45','3A186DE759E2A697-uuuuu-01-15','InChI=1S/C9H12O2/c1-2-3-7-4-5-8(10)9(11)6-7/h4-6,10-11H,2-3H2,1H3','InChIKey=SCTPZNJTGOGSQD-UHFFFAOYSA-N','CCCc1ccc(O)c(O)c1',NULL),
	(104068,0,0,'71186-67-9','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'8818F05EC09A072A-FICuS-01-57','8818F05EC09A072A-FICTS-01-36','8818F05EC09A072A-uuuuu-01-06','InChI=1S/C13H14O3/c1-3-7-15-12-6-5-11(10-14)9-13(12)16-8-4-2/h3-6,9-10H,1-2,7-8H2','InChIKey=RMPBVHBECFKPDB-UHFFFAOYSA-N','C=CCOc1ccc(C=O)cc1OCC=C',NULL),
	(104069,0,0,'34259-36-4','Consistent with Molecular Formula','C11H11N3O4S',281.2856,NULL,'7058AEF08D19BAD9-FICuS-01-7D','2ECBAAB49DF75499-FICTS-01-6F','7058AEF08D19BAD9-uuuuu-01-2C','InChI=1S/C11H11N3O4S/c1-3-18-10(17)5-4-12-8-6(7(5)15)9(16)14-11(13-8)19-2/h4H,3H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=FLLMEGWLXNLWEB-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2[nH]c(SC)nc(=O)c2c1=O',NULL),
	(104070,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O5S',327.3544,NULL,'6EB5FE3F7A6B6BF3-FICuS-01-9E','4587288C2C69F314-FICTS-01-25','6EB5FE3F7A6B6BF3-uuuuu-01-4D','InChI=1S/C13H17N3O5S/c1-4-20-11(18)8(12(19)21-5-2)6-14-9-7-15-13(22-3)16-10(9)17/h6-7,14H,4-5H2,1-3H3,(H,15,16,17)','InChIKey=YSWVDBJJJZNMLL-UHFFFAOYSA-N','CCOC(=O)C(=CNc1c[nH]c(SC)nc1=O)C(=O)OCC',NULL),
	(104071,0,0,'34259-41-1','Consistent with Molecular Formula','C9H7N3O4S',253.232,NULL,'AA51D37CF5B1F63D-FICuS-01-81','0F83D739D7104855-FICTS-01-20','AA51D37CF5B1F63D-uuuuu-01-30','InChI=1S/C9H7N3O4S/c1-17-9-11-6-4(7(14)12-9)5(13)3(2-10-6)8(15)16/h2H,1H3,(H,15,16)(H2,10,11,12,13,14)','InChIKey=DOYKTCZGOFJYRT-UHFFFAOYSA-N','CSc1nc(=O)c2c(=O)c(C(=O)O)c[nH]c2[nH]1',NULL),
	(104072,0,0,'78159-02-1','Consistent with Molecular Formula','C7H5N3S',163.1966,NULL,'F2B0D67149F955BA-FICuS-01-6C','56554C45F7068B28-FICTS-01-22','F2B0D67149F955BA-uuuuu-01-1B','InChI=1S/C7H5N3S/c11-7-5-2-1-3-8-6(5)9-4-10-7/h1-4H,(H,8,9,10,11)','InChIKey=LQDZBRVMVSRDTC-UHFFFAOYSA-N','S=c1nc[nH]c2ncccc12',NULL),
	(104073,0,0,'26400-31-7','Consistent with Molecular Formula','C11H32N6P2S2',374.4815,NULL,'1C51E88C177E62D9-FICuS-01-62','1C51E88C177E62D9-FICTS-01-41','1C51E88C177E62D9-uuuuu-01-11','InChI=1S/C11H32N6P2S2/c1-12(2)18(20,13(3)4)16(9)11-17(10)19(21,14(5)6)15(7)8/h11H2,1-10H3','InChIKey=GWLVHWHMSDMRAT-UHFFFAOYSA-N','CN(C)P(=S)(N(C)C)N(C)CN(C)P(=S)(N(C)C)N(C)C',NULL),
	(104074,0,0,'26400-30-6','Consistent with Molecular Formula','C11H32N6O2P2',342.3603,NULL,'3B49F88723F113C3-FICuS-01-4C','3B49F88723F113C3-FICTS-01-2B','3B49F88723F113C3-uuuuu-01-FB','InChI=1S/C11H32N6O2P2/c1-12(2)20(18,13(3)4)16(9)11-17(10)21(19,14(5)6)15(7)8/h11H2,1-10H3','InChIKey=GFUABIDRNDDKTH-UHFFFAOYSA-N','CN(C)P(=O)(N(C)C)N(C)CN(C)P(=O)(N(C)C)N(C)C',NULL),
	(104075,0,0,'16853-38-6','Consistent with Molecular Formula','C5H16N3PS',181.2353,NULL,'9547FA3EFEFC0227-FICuS-01-7E','9547FA3EFEFC0227-FICTS-01-5D','9547FA3EFEFC0227-uuuuu-01-2D','InChI=1S/C5H16N3PS/c1-6-9(10,7(2)3)8(4)5/h1-5H3,(H,6,10)','InChIKey=QYADBGWLJOXEDZ-UHFFFAOYSA-N','CNP(=S)(N(C)C)N(C)C',NULL),
	(104076,0,2,'33883-46-4','Consistent with Molecular Formula','C19H32O2',292.4606,NULL,'3D8066F7E57564E9-FICuS-01-5D','3D8066F7E57564E9-FICTS-01-3C','3D8066F7E57564E9-uuuuu-01-0C','InChI=1S/C19H32O2/c1-6-21-19(20)15-9-14-18(5)13-8-12-17(4)11-7-10-16(2)3/h10,12,14H,6-9,11,13,15H2,1-5H3','InChIKey=MCLZSZQLOAXPSX-UHFFFAOYSA-N','CCOC(=O)CC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C','1'),
	(104077,0,3,NULL,'Consistent with Molecular Formula','C27H44O2',400.6434,'Osteol','F93305E1E27D853F-FICuS-01-5F','F93305E1E27D853F-FICTS-01-3E','DD91A5B89BFC31D2-uuuuu-01-36','InChI=1S/C27H44O2/c1-22(2)12-8-14-24(5)16-10-17-25(6)18-11-19-27(28)29-21-20-26(7)15-9-13-23(3)4/h12-13,16,18,20H,8-11,14-15,17,19,21H2,1-7H3/b24-16?,25-18?,26-20+','InChIKey=ZPACYDRSPFRDHO-MTKKCIHRSA-N','CC(C)=CCC/C(C)=C\\COC(=O)CC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C','1'),
	(104078,9,0,NULL,'Consistent with Molecular Formula','C35H63IN2O',654.8,NULL,'DFE1AEDD56404E2F-FICuS-01-95','DFE1AEDD56404E2F-FICTS-01-74','E730AF705B282277-uuuuu-01-F6','InChI=1S/C35H62N2O.HI/c1-25(2)11-10-12-26(3)30-15-16-31-29-14-13-27-23-28(36-33(38)24-37(6)21-8-7-9-22-37)17-19-34(27,4)32(29)18-20-35(30,31)5;/h25-32H,7-24H2,1-6H3;1H','InChIKey=OUJMHBPBYIMSPJ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(NC(=O)C[N+]5(C)CCCCC5)CCC4(C)C3CCC12C.[I-]','1'),
	(104079,9,0,NULL,'Consistent with Molecular Formula','C34H61IN2O2',656.7726,NULL,'EE94FFE0283CF2C0-FICuS-01-8A','EE94FFE0283CF2C0-FICTS-01-69','D645FE4D25549E98-uuuuu-01-1B','InChI=1S/C34H60N2O2.HI/c1-24(2)8-7-9-25(3)29-12-13-30-28-11-10-26-22-27(35-32(37)23-36(6)18-20-38-21-19-36)14-16-33(26,4)31(28)15-17-34(29,30)5;/h24-31H,7-23H2,1-6H3;1H','InChIKey=DLHBXAMZWZMGPX-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(NC(=O)C[N+]5(C)CCOCC5)CCC4(C)C3CCC12C.[I-]','1'),
	(104080,9,0,NULL,'Consistent with Molecular Formula','C35H65ClN2OS',597.4243,NULL,'57C2B491304E0E27-FICuS-01-42','57C2B491304E0E27-FICTS-01-21','573E13740FC3D769-uuuuu-01-FF','InChI=1S/C35H64N2OS.ClH/c1-24(2)10-8-11-26(5)30-14-15-31-29-13-12-27-22-28(37-33(38)23-36-20-9-21-39-25(3)4)16-18-34(27,6)32(29)17-19-35(30,31)7;/h24-32,36H,8-23H2,1-7H3,(H,37,38);1H','InChIKey=ALBULUBQCILDHW-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(NC(=O)CNCCCSC(C)C)CCC4(C)C3CCC12C.Cl','1'),
	(104081,9,0,NULL,'Consistent with Molecular Formula','C34H63ClN2OS',583.3975,NULL,'17B0E3DFD33E5381-FICuS-01-63','17B0E3DFD33E5381-FICTS-01-42','174C443AECB38ACF-uuuuu-01-30','InChI=1S/C34H62N2OS.ClH/c1-7-38-21-9-20-35-23-32(37)36-27-16-18-33(5)26(22-27)12-13-28-30-15-14-29(25(4)11-8-10-24(2)3)34(30,6)19-17-31(28)33;/h24-31,35H,7-23H2,1-6H3,(H,36,37);1H','InChIKey=HFQZNGWYIQXWNT-UHFFFAOYSA-N','CCSCCCNCC(=O)NC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1.Cl','1'),
	(104082,9,0,NULL,'Consistent with Molecular Formula','C30H53NO3',475.7536,NULL,'4EDD22C15C13E724-FICuS-01-5E','4EDD22C15C13E724-FICTS-01-3D','4EDD22C15C13E724-uuuuu-01-0D','InChI=1S/C30H53NO3/c1-20(2)7-6-8-21(3)25-11-12-26-24-10-9-22-19-23(33-17-18-34-28(31)32)13-15-29(22,4)27(24)14-16-30(25,26)5/h20-27H,6-19H2,1-5H3,(H2,31,32)','InChIKey=MUPXDISUYDKZGA-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(OCCOC(N)=O)CCC4(C)C3CCC12C','1'),
	(104083,9,0,NULL,'Consistent with Molecular Formula','C33H59NO3',517.834,NULL,'EA9262D4FB5B4B8F-FICuS-01-8B','EA9262D4FB5B4B8F-FICTS-01-6A','EA9262D4FB5B4B8F-uuuuu-01-3A','InChI=1S/C33H59NO3/c1-7-19-34-31(35)37-21-20-36-26-15-17-32(5)25(22-26)11-12-27-29-14-13-28(24(4)10-8-9-23(2)3)33(29,6)18-16-30(27)32/h23-30H,7-22H2,1-6H3,(H,34,35)','InChIKey=OETVALXZAIZHGS-UHFFFAOYSA-N','CCCNC(=O)OCCOC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(104084,9,0,NULL,'Consistent with Molecular Formula','C31H55NO3',489.7804,NULL,'D69F05BCCE23A6BC-FICuS-01-93','D69F05BCCE23A6BC-FICTS-01-72','D69F05BCCE23A6BC-uuuuu-01-42','InChI=1S/C31H55NO3/c1-21(2)8-7-9-22(3)26-12-13-27-25-11-10-23-20-24(34-18-19-35-29(33)32-6)14-16-30(23,4)28(25)15-17-31(26,27)5/h21-28H,7-20H2,1-6H3,(H,32,33)','InChIKey=FFPJXROPWLFEGB-UHFFFAOYSA-N','CNC(=O)OCCOC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(104085,9,0,NULL,'Consistent with Molecular Formula','C34H61NO3',531.8608,NULL,'AB2F56A9EF32197C-FICuS-01-7B','AB2F56A9EF32197C-FICTS-01-5A','AB2F56A9EF32197C-uuuuu-01-2A','InChI=1S/C34H61NO3/c1-7-8-20-35-32(36)38-22-21-37-27-16-18-33(5)26(23-27)12-13-28-30-15-14-29(25(4)11-9-10-24(2)3)34(30,6)19-17-31(28)33/h24-31H,7-23H2,1-6H3,(H,35,36)','InChIKey=FCRVSZSJBMZCOV-UHFFFAOYSA-N','CCCCNC(=O)OCCOC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(104086,9,0,NULL,'Consistent with Molecular Formula','C32H57NO3',503.8072,NULL,'696A72BD25D4A25A-FICuS-01-64','696A72BD25D4A25A-FICTS-01-43','696A72BD25D4A25A-uuuuu-01-13','InChI=1S/C32H57NO3/c1-7-33-30(34)36-20-19-35-25-15-17-31(5)24(21-25)11-12-26-28-14-13-27(23(4)10-8-9-22(2)3)32(28,6)18-16-29(26)31/h22-29H,7-21H2,1-6H3,(H,33,34)','InChIKey=UGOXADCPGGLFMM-UHFFFAOYSA-N','CCNC(=O)OCCOC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(104087,9,0,NULL,'Consistent with Molecular Formula','C36H57NO3',551.8512,NULL,'117D7D8E2EC807A8-FICuS-01-6E','117D7D8E2EC807A8-FICTS-01-4D','117D7D8E2EC807A8-uuuuu-01-1D','InChI=1S/C36H57NO3/c1-25(2)10-9-11-26(3)31-16-17-32-30-15-14-27-24-29(18-20-35(27,4)33(30)19-21-36(31,32)5)39-22-23-40-34(38)37-28-12-7-6-8-13-28/h6-8,12-13,25-27,29-33H,9-11,14-24H2,1-5H3,(H,37,38)','InChIKey=QKKRJQYKTVCCQY-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(OCCOC(=O)Nc5ccccc5)CCC4(C)C3CCC12C','1'),
	(104088,4,0,'23189-60-8','Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'B8ADCBBE02776728-FICuS-01-79','B8ADCBBE02776728-FICTS-01-58','B8ADCBBE02776728-uuuuu-01-28','InChI=1S/C18H22O4/c1-11-7-15(17(19)21-11)9-13-5-3-4-6-14(13)10-16-8-12(2)22-18(16)20/h3-6,11-12,15-16H,7-10H2,1-2H3','InChIKey=SOAJBEJMQHFQQP-UHFFFAOYSA-N','CC1CC(Cc2ccccc2CC2CC(C)OC2=O)C(=O)O1','1'),
	(104089,2,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'3948F45427105345-FICuS-01-1D','3948F45427105345-FICTS-01-FC','3948F45427105345-uuuuu-01-CC','InChI=1S/C16H16O2/c1-11-9-14(16(17)18-11)10-13-7-4-6-12-5-2-3-8-15(12)13/h2-8,11,14H,9-10H2,1H3','InChIKey=NDZGETKGVSRLDY-UHFFFAOYSA-N','CC1CC(Cc2cccc3ccccc23)C(=O)O1','1'),
	(104090,2,0,'14557-88-1','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'F0C8ED04BBD27B1B-FICuS-01-8B','F0C8ED04BBD27B1B-FICTS-01-6A','F0C8ED04BBD27B1B-uuuuu-01-3A','InChI=1S/C14H18O2/c1-8-4-5-9(2)13-10(3)6-11(14(15)16)7-12(8)13/h4-5,10-11H,6-7H2,1-3H3,(H,15,16)','InChIKey=BXLWMFTXONCQMK-UHFFFAOYSA-N','Cc1ccc(C)c2c1CC(C(=O)O)CC2C','1'),
	(104091,1,0,NULL,'Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'492279C93C3CB463-FICuS-01-4F','492279C93C3CB463-FICTS-01-2E','492279C93C3CB463-uuuuu-01-FE','InChI=1S/C19H22O2/c1-5-6-16(19(20)21)10-15-9-14(4)18-13(3)8-7-12(2)17(18)11-15/h5,7-9,11,16H,1,6,10H2,2-4H3,(H,20,21)','InChIKey=LMOVQIPVPMMWSC-UHFFFAOYSA-N','C=CCC(Cc1cc(C)c2c(C)ccc(C)c2c1)C(=O)O','1'),
	(104092,0,0,'22296-69-1','Consistent with Molecular Formula','C39H54O12',714.8484,NULL,'FC0D45B9CD2A78A2-FICuS-01-84','FC0D45B9CD2A78A2-FICTS-01-63','FC0D45B9CD2A78A2-uuuuu-01-33','InChI=1S/C39H54O12/c1-10-19-37(31(40)46-13-4,32(41)47-14-5)25-28-22-29(26-38(20-11-2,33(42)48-15-6)34(43)49-16-7)24-30(23-28)27-39(21-12-3,35(44)50-17-8)36(45)51-18-9/h10-12,22-24H,1-3,13-21,25-27H2,4-9H3','InChIKey=RFEVSIAQSOGPCN-UHFFFAOYSA-N','C=CCC(Cc1cc(CC(CC=C)(C(=O)OCC)C(=O)OCC)cc(CC(CC=C)(C(=O)OCC)C(=O)OCC)c1)(C(=O)OCC)C(=O)OCC',NULL),
	(104093,2,0,NULL,'Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'5E1CD9838F7EBB1B-FICuS-01-8E','5E1CD9838F7EBB1B-FICTS-01-6D','5E1CD9838F7EBB1B-uuuuu-01-3D','InChI=1S/C18H22O2/c1-17(19,13-15-9-5-3-6-10-15)14-18(2,20)16-11-7-4-8-12-16/h3-12,19-20H,13-14H2,1-2H3','InChIKey=JDOVITVMQHLHDI-UHFFFAOYSA-N','CC(O)(Cc1ccccc1)CC(C)(O)c1ccccc1','1'),
	(104094,1,0,NULL,'Consistent with Molecular Formula','C30H30O2',422.5658,NULL,'C36C75752BE92B21-FICuS-01-57','C36C75752BE92B21-FICTS-01-36','C36C75752BE92B21-uuuuu-01-06','InChI=1S/C30H30O2/c1-23-18-19-25(20-24(23)2)21-29(31,26-12-6-3-7-13-26)22-30(32,27-14-8-4-9-15-27)28-16-10-5-11-17-28/h3-20,31-32H,21-22H2,1-2H3','InChIKey=CIEXEEJFTYKRAH-UHFFFAOYSA-N','Cc1ccc(CC(O)(CC(O)(c2ccccc2)c2ccccc2)c2ccccc2)cc1C','1'),
	(104095,1,0,NULL,'Consistent with Molecular Formula','C29H28O2',408.539,NULL,'9EF97CC253EDFA9E-FICuS-01-A9','9EF97CC253EDFA9E-FICTS-01-88','9EF97CC253EDFA9E-uuuuu-01-58','InChI=1S/C29H28O2/c1-23-17-19-24(20-18-23)21-28(30,25-11-5-2-6-12-25)22-29(31,26-13-7-3-8-14-26)27-15-9-4-10-16-27/h2-20,30-31H,21-22H2,1H3','InChIKey=JLUOLAOXLYJAFF-UHFFFAOYSA-N','Cc1ccc(CC(O)(CC(O)(c2ccccc2)c2ccccc2)c2ccccc2)cc1','1'),
	(104096,2,0,NULL,'Consistent with Molecular Formula','C21H28O2',312.451,NULL,'F2E8C28337CBCF4E-FICuS-01-8D','F2E8C28337CBCF4E-FICTS-01-6C','F2E8C28337CBCF4E-uuuuu-01-3C','InChI=1S/C21H28O2/c1-16-10-11-19(12-17(16)2)14-21(4,23)15-20(3,22)13-18-8-6-5-7-9-18/h5-12,22-23H,13-15H2,1-4H3','InChIKey=FBLSJVFXLKTYQE-UHFFFAOYSA-N','Cc1ccc(CC(C)(O)CC(C)(O)Cc2ccccc2)cc1C','1'),
	(104097,2,0,NULL,'Consistent with Molecular Formula','C21H28O2',312.451,NULL,'007D0CD4C4AE75BC-FICuS-01-7B','007D0CD4C4AE75BC-FICTS-01-5A','007D0CD4C4AE75BC-uuuuu-01-2A','InChI=1S/C21H28O2/c1-16-5-9-18(10-6-16)13-20(3,22)15-21(4,23)14-19-11-7-17(2)8-12-19/h5-12,22-23H,13-15H2,1-4H3','InChIKey=FLVGBGPUWNPAGH-UHFFFAOYSA-N','Cc1ccc(CC(C)(O)CC(C)(O)Cc2ccc(C)cc2)cc1','1'),
	(104098,1,0,NULL,'Consistent with Molecular Formula','C29H28O2',408.539,NULL,'45C8621143222935-FICuS-01-13','45C8621143222935-FICTS-01-F2','45C8621143222935-uuuuu-01-C2','InChI=1S/C29H28O2/c1-23-12-11-13-24(20-23)21-28(30,25-14-5-2-6-15-25)22-29(31,26-16-7-3-8-17-26)27-18-9-4-10-19-27/h2-20,30-31H,21-22H2,1H3','InChIKey=HEADZTVWQMALKP-UHFFFAOYSA-N','Cc1cccc(CC(O)(CC(O)(c2ccccc2)c2ccccc2)c2ccccc2)c1','1'),
	(104099,1,0,NULL,'Consistent with Molecular Formula','C13H19NO7S2',365.4156,NULL,'47527547C28E5858-FICuS-01-3C','47527547C28E5858-FICTS-01-1B','47527547C28E5858-uuuuu-01-EB','InChI=1S/C13H19NO7S2/c1-4-20-13(15)12(9-21-22(3,16)17)14-23(18,19)11-7-5-10(2)6-8-11/h5-8,12,14H,4,9H2,1-3H3','InChIKey=DCLUBSNOQDKQAP-UHFFFAOYSA-N','CCOC(=O)C(COS(C)(=O)=O)NS(=O)(=O)c1ccc(C)cc1','1'),
	(104100,1,0,NULL,'Consistent with Molecular Formula','C12H17NO5S',287.33,NULL,'C5898E8539A331D9-FICuS-01-5B','C5898E8539A331D9-FICTS-01-3A','C5898E8539A331D9-uuuuu-01-0A','InChI=1S/C12H17NO5S/c1-3-18-12(15)11(8-14)13-19(16,17)10-6-4-9(2)5-7-10/h4-7,11,13-14H,3,8H2,1-2H3','InChIKey=FUFSZNLFYVQPMQ-UHFFFAOYSA-N','CCOC(=O)C(CO)NS(=O)(=O)c1ccc(C)cc1','1'),
	(104101,1,0,'5873-11-0','Consistent with Molecular Formula','C10H13NO5S',259.2764,NULL,'85D9A4C95ABD7715-FICuS-01-72','85D9A4C95ABD7715-FICTS-01-51','85D9A4C95ABD7715-uuuuu-01-21','InChI=1S/C10H13NO5S/c1-7-2-4-8(5-3-7)17(15,16)11-9(6-12)10(13)14/h2-5,9,11-12H,6H2,1H3,(H,13,14)','InChIKey=SBKRCXFSPMKXAU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CO)C(=O)O)cc1','1'),
	(104102,1,0,NULL,'Consistent with Molecular Formula','C9H12BrNO4S',310.1621,NULL,'90F9ACBBFA628845-FICuS-01-7F','90F9ACBBFA628845-FICTS-01-5E','90F9ACBBFA628845-uuuuu-01-2E','InChI=1S/C9H12BrNO4S/c1-14-8(12)6(9(13)15-2)7-11-3-5(10)4-16-7/h5-6H,3-4H2,1-2H3','InChIKey=YTOLZWYWNOVVQC-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C1=NCC(Br)CS1','1'),
	(104103,0,0,'32444-37-4','Consistent with Molecular Formula','C9H13NO4S',231.266,NULL,'F36D04C46C8B4663-FICuS-01-5B','F36D04C46C8B4663-FICTS-01-3A','F36D04C46C8B4663-uuuuu-01-0A','InChI=1S/C9H13NO4S/c1-4-5-10-7(15)6(8(11)13-2)9(12)14-3/h4,6H,1,5H2,2-3H3,(H,10,15)','InChIKey=PNDNEXYQMAWOQX-UHFFFAOYSA-N','C=CCNC(=S)C(C(=O)OC)C(=O)OC',NULL),
	(104104,1,0,NULL,'Consistent with Molecular Formula','C9H12INO4S',357.1626,NULL,'20BA774D65300660-FICuS-01-2C','20BA774D65300660-FICTS-01-0B','20BA774D65300660-uuuuu-01-DB','InChI=1S/C9H12INO4S/c1-14-8(12)6(9(13)15-2)7-11-3-5(10)4-16-7/h5-6H,3-4H2,1-2H3','InChIKey=PSGKTZAQOGMRRO-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C1=NCC(I)CS1','1'),
	(104105,8,0,NULL,'Consistent with Molecular Formula','C33H56O2',484.8042,NULL,'4081D7065463CC9E-FICuS-01-4B','4081D7065463CC9E-FICTS-01-2A','4081D7065463CC9E-uuuuu-01-FA','InChI=1S/C33H56O2/c1-9-33(10-2)29-17-14-25-27-16-15-26(23(5)13-11-12-22(3)4)31(27,7)20-18-28(25)32(29,8)21-19-30(33)35-24(6)34/h17,22-23,25-28,30H,9-16,18-21H2,1-8H3','InChIKey=QLRYFCBBKNTSOH-UHFFFAOYSA-N','CCC1(CC)C2=CCC3C(CCC4(C)C(C(C)CCCC(C)C)CCC34)C2(C)CCC1OC(C)=O','1'),
	(104106,10,0,'34408-47-4','Consistent with Molecular Formula','C30H52O6S',540.7972,NULL,'ED9120F2F439975B-FICuS-01-61','ED9120F2F439975B-FICTS-01-40','ED9120F2F439975B-uuuuu-01-10','InChI=1S/C30H52O6S/c1-19(2)9-8-10-20(3)24-11-12-25-23-17-27(35-21(4)31)30(32)18-22(36-37(7,33)34)13-16-29(30,6)26(23)14-15-28(24,25)5/h19-20,22-27,32H,8-18H2,1-7H3','InChIKey=DAEAFMUZDRJJCD-UHFFFAOYSA-N','CC(=O)OC1CC2C3CCC(C(C)CCCC(C)C)C3(C)CCC2C2(C)CCC(OS(C)(=O)=O)CC12O','1'),
	(104107,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'ED05B012B5DA4DF4-FICuS-01-78','ED05B012B5DA4DF4-FICTS-01-57','ED05B012B5DA4DF4-uuuuu-01-27','InChI=1S/C9H10N2O3/c12-9(10-6-7-11(13)14)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,10,12)','InChIKey=MWPNOPHRLQPTBB-UHFFFAOYSA-N','O=C(NCC[N+](=O)[O-])c1ccccc1',NULL),
	(104108,8,1,NULL,'Consistent with Molecular Formula','C34H54N2O2S',554.8728,NULL,'6E2F2255A94C20E6-FICuS-01-56','6E2F2255A94C20E6-FICTS-01-35','6E2F2255A94C20E6-uuuuu-01-05','InChI=1S/C34H54N2O2S/c1-23(2)8-7-9-25(4)30-16-17-31-29-15-12-26-22-27(18-20-33(26,5)32(29)19-21-34(30,31)6)35-36-39(37,38)28-13-10-24(3)11-14-28/h10-11,13-14,23,25-26,29-32,36H,7-9,12,15-22H2,1-6H3','InChIKey=WEYZMRCZHLHLOW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)cc1','1'),
	(104109,11,0,'50994-17-7','Consistent with Molecular Formula','C31H50O5',502.733,NULL,'BA52F3E076AF3F0F-FICuS-01-82','BA52F3E076AF3F0F-FICTS-01-61','BA52F3E076AF3F0F-uuuuu-01-31','InChI=1S/C31H50O5/c1-18(2)9-8-10-19(3)23-11-12-24-22-15-28(35-21(5)33)31-17-26(34-20(4)32)27(36-31)16-30(31,7)25(22)13-14-29(23,24)6/h18-19,22-28H,8-17H2,1-7H3','InChIKey=RLGPOFRMDWZYFH-UHFFFAOYSA-N','CC(=O)OC1CC23OC1CC2(C)C1CCC2(C)C(C(C)CCCC(C)C)CCC2C1CC3OC(C)=O','1'),
	(104110,9,0,'3381-51-9','Consistent with Molecular Formula','C28H50O3S',466.7612,NULL,'E046DB87F419E981-FICuS-01-66','E046DB87F419E981-FICTS-01-45','8AB9A475DABE7179-uuuuu-01-2F','InChI=1S/C28H50O3S/c1-19(2)8-7-9-20(3)24-12-13-25-23-11-10-21-18-22(31-32(6,29)30)14-16-27(21,4)26(23)15-17-28(24,25)5/h19-26H,7-18H2,1-6H3/t20-,21+,22+,23+,24-,25+,26+,27+,28-/m1/s1','InChIKey=KTDRRIFHPBRCMS-PGAJIAHISA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(OS(C)(=O)=O)CCC4(C)C3CCC12C','1'),
	(104111,3,0,'6690-17-1','Consistent with Molecular Formula','C17H24O2',260.3754,'Podocarpol\nPodocarpinol\n1-Phenanthrenemethanol, 1,2,3,4,4a,9,10,10a-octahydro-6-hydroxy-1,4a-dimethyl-, [1S-(1.alpha.,4a.alpha.,10a.beta.)]-\nPodocarpa-8,11,13-triene-12,16-diol','5C500B412EFC2163-FICuS-01-47','5C500B412EFC2163-FICTS-01-26','5C500B412EFC2163-uuuuu-01-F6','InChI=1S/C17H24O2/c1-16(11-18)8-3-9-17(2)14-10-13(19)6-4-12(14)5-7-15(16)17/h4,6,10,15,18-19H,3,5,7-9,11H2,1-2H3','InChIKey=FATTYFLVMCATET-UHFFFAOYSA-N','CC1(CO)CCCC2(C)c3cc(O)ccc3CCC12','1'),
	(104112,0,1,'40188-34-9','Consistent with Molecular Formula','C10H13NO',163.2188,'2,4,6-Trimethylbenzaldoxime\n2,4,6-Trimethylbenzaldehyde oxime\nBenzaldehyde, 2,4,6-trimethyl-, oxime','C3D74C78FF40FD93-FICuS-01-84','074A355B3EE9E9BD-FICTS-01-5B','C3D74C78FF40FD93-uuuuu-01-33','InChI=1S/C10H13NO/c1-7-4-8(2)10(6-11-12)9(3)5-7/h4-6,12H,1-3H3/b11-6+','InChIKey=QYZKLTLEVQDKFJ-IZZDOVSWSA-N','Cc1cc(C)c(/C=N/O)c(C)c1','1'),
	(104113,0,0,'81517-97-7','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'6048B168EE9F8D9A-FICuS-01-79','6048B168EE9F8D9A-FICTS-01-58','6048B168EE9F8D9A-uuuuu-01-28','InChI=1S/C11H15NO2/c1-7-5-8(2)10(9(3)6-7)12-11(13)14-4/h5-6H,1-4H3,(H,12,13)','InChIKey=FJBYKALZQYDXDA-UHFFFAOYSA-N','COC(=O)Nc1c(C)cc(C)cc1C',NULL),
	(104114,1,0,'1918-88-3','Consistent with Molecular Formula','C11H16OS',196.3068,NULL,'21118C305124D264-FICuS-01-16','21118C305124D264-FICTS-01-F5','21118C305124D264-uuuuu-01-C5','InChI=1S/C11H16OS/c1-10(2)8-9-13(12)11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=GIQLHIMCNMKTHD-UHFFFAOYSA-N','CC(C)CCS(=O)c1ccccc1','1'),
	(104115,0,0,'13910-11-7','Consistent with Molecular Formula','C11H16S',180.3074,NULL,'C716A5249DD17A2F-FICuS-01-66','C716A5249DD17A2F-FICTS-01-45','C716A5249DD17A2F-uuuuu-01-15','InChI=1S/C11H16S/c1-10(2)8-9-12-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=DTADFKNTXRGGOR-UHFFFAOYSA-N','CC(C)CCSc1ccccc1',NULL),
	(104116,1,0,'93903-31-2','Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'039F9D5E1EC45717-FICuS-01-61','039F9D5E1EC45717-FICTS-01-40','039F9D5E1EC45717-uuuuu-01-10','InChI=1S/C18H20O3/c1-17(2)20-13-16(21-17)18(19,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,16,19H,13H2,1-2H3','InChIKey=KPGCQRHYMXWWIM-UHFFFAOYSA-N','CC1(C)OCC(C(O)(c2ccccc2)c2ccccc2)O1','1'),
	(104117,3,0,'31503-77-2','Consistent with Molecular Formula','C9H15O3P',202.1895,'Phosphonic acid, tricyclo[2.2.1.02,6]hept-3-yl-, dimethyl ester','43BCD29A825309AF-FICuS-01-65','43BCD29A825309AF-FICTS-01-44','43BCD29A825309AF-uuuuu-01-14','InChI=1S/C9H15O3P/c1-11-13(10,12-2)9-5-3-6-7(4-5)8(6)9/h5-9H,3-4H2,1-2H3','InChIKey=LNJZOUNKFXDNDY-UHFFFAOYSA-N','COP(=O)(OC)C1C2CC3C(C2)C31','1'),
	(104118,3,0,NULL,'Consistent with Molecular Formula','C11H22O6P2',312.2387,NULL,'A6507C9231DF7BFB-FICuS-01-77','A6507C9231DF7BFB-FICTS-01-56','A6507C9231DF7BFB-uuuuu-01-26','InChI=1S/C11H22O6P2/c1-14-18(12,15-2)10-7-9-5-6-11(10,8-9)19(13,16-3)17-4/h9-10H,5-8H2,1-4H3','InChIKey=LEFFPUMXHXATKH-UHFFFAOYSA-N','COP(=O)(OC)C1CC2CCC1(P(=O)(OC)OC)C2','1'),
	(104119,3,0,'31061-88-8','Consistent with Molecular Formula','C9H17O3P',204.2053,'Phosphonic acid, bicyclo[2.2.1]hept-2-yl-, dimethyl ester, exo-\nPhosphonic acid, 2-norbornyl-, dimethyl ester, exo-','445249BBA90087DB-FICuS-01-56','445249BBA90087DB-FICTS-01-35','445249BBA90087DB-uuuuu-01-05','InChI=1S/C9H17O3P/c1-11-13(10,12-2)9-6-7-3-4-8(9)5-7/h7-9H,3-6H2,1-2H3','InChIKey=AFYAXLIVZXULKL-UHFFFAOYSA-N','COP(=O)(OC)C1CC2CCC1C2','1'),
	(104120,3,0,'27768-77-0','Consistent with Molecular Formula','C9H15O3P',202.1895,'Phosphonic acid, bicyclo[2.2.1]hept-5-en-2-yl-, dimethyl ester, exo-\nPhosphonic acid, 5-norbornen-2-yl-, dimethyl ester, exo-','89DA235D912FBC47-FICuS-01-6D','89DA235D912FBC47-FICTS-01-4C','89DA235D912FBC47-uuuuu-01-1C','InChI=1S/C9H15O3P/c1-11-13(10,12-2)9-6-7-3-4-8(9)5-7/h3-4,7-9H,5-6H2,1-2H3','InChIKey=XRASOJGHWOHRFA-UHFFFAOYSA-N','COP(=O)(OC)C1CC2C=CC1C2','1'),
	(104121,3,0,'27764-10-9','Consistent with Molecular Formula','C9H9Cl6O3P',408.8601,NULL,'83BC7613FEC0F0A8-FICuS-01-75','83BC7613FEC0F0A8-FICTS-01-54','83BC7613FEC0F0A8-uuuuu-01-24','InChI=1S/C9H9Cl6O3P/c1-17-19(16,18-2)4-3-7(12)5(10)6(11)8(4,13)9(7,14)15/h4H,3H2,1-2H3','InChIKey=CLISZBLSORJXNK-UHFFFAOYSA-N','COP(=O)(OC)C1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(104122,0,0,'4909-13-1','Consistent with Molecular Formula','C8H16N2O',156.2272,NULL,'2E27631599593D4D-FICuS-01-45','2E27631599593D4D-FICTS-01-24','2E27631599593D4D-uuuuu-01-F4','InChI=1S/C8H16N2O/c1-10-8(7(9)11)5-3-2-4-6-8/h10H,2-6H2,1H3,(H2,9,11)','InChIKey=KEDOFRLSBRIJOA-UHFFFAOYSA-N','CNC1(C(N)=O)CCCCC1',NULL),
	(104123,9,0,NULL,'Consistent with Molecular Formula','C15H22O8',330.334,NULL,'A091268B62AA0C2D-FICuS-01-57','A091268B62AA0C2D-FICTS-01-36','A091268B62AA0C2D-uuuuu-01-06','InChI=1S/C15H22O8/c16-4-6-3-8(18)7-1-2-22-14(10(6)7)15-13(21)12(20)11(19)9(5-17)23-15/h1-3,7-21H,4-5H2','InChIKey=CCPQRXZQVYHQNX-UHFFFAOYSA-N','OCC1=CC(O)C2C=COC(C3OC(CO)C(O)C(O)C3O)C12','1'),
	(104124,0,0,NULL,'Consistent with Molecular Formula','C19H13?N2O4S',365.3827,NULL,'94A6BB086E0162BA-FICuS-01-5E','94A6BB086E0162BA-FICTS-01-3D','94A6BB086E0162BA-uuuuu-01-0D','InChI=1S/C19H13N2.H2O4S/c1-3-7-17-14(5-1)10-12-19-20(17)13-16-11-9-15-6-2-4-8-18(15)21(16)19;1-5(2,3)4/h1-13H;(H2,1,2,3,4)/q+1;/p-2','InChIKey=PCBBTDNXEDSNCZ-UHFFFAOYSA-L','*.O=S(=O)([O-])[O-].c1ccc2c(c1)ccc1c[n+]3c4ccccc4ccc3n12',NULL),
	(104125,0,0,'25726-59-4','Consistent with Molecular Formula','C13H10N2O3S2',306.3536,NULL,'E7466D001A00043D-FICuS-01-34','E7466D001A00043D-FICTS-01-13','D284D3ACB3EC01D0-uuuuu-01-25','InChI=1S/C13H10N2O3S2/c16-20(17,18)19-15-12(11-6-2-1-3-7-11)10-14-9-5-4-8-13(14)15/h1-10H','InChIKey=NZLRYTZDKMNRSW-UHFFFAOYSA-N','O=S(=O)([O-])S[n+]1c(-c2ccccc2)cn2ccccc21',NULL),
	(104126,7,0,'26075-94-5','Consistent with Molecular Formula','C21H22N2O5S2',446.5352,NULL,'B80E615A7C41DCB7-FICuS-01-72','B80E615A7C41DCB7-FICTS-01-51','D2BBEFCD856C8047-uuuuu-01-3B','InChI=1S/C21H22N2O5S2/c24-18-10-16-19-13-9-17-21(14-3-1-2-4-15(14)22(18)20(19)21)6-7-23(17,29-30(25,26)27)11-12(13)5-8-28-16/h1-5,13,16-17,19-20H,6-11H2','InChIKey=YIBDMWHJIAVDKG-UHFFFAOYSA-N','O=C1CC2OCC=C3C[N+]4(SS(=O)(=O)[O-])CCC56c7ccccc7N1C5C2C3CC64','1'),
	(104127,0,0,NULL,'Consistent with Molecular Formula','C14H20O5',268.309,NULL,'185495F720F6BABB-FICuS-01-69','185495F720F6BABB-FICTS-01-48','185495F720F6BABB-uuuuu-01-18','InChI=1S/C14H20O5/c1-3-19-13(18)9-14(8-7-10(2)15)11(16)5-4-6-12(14)17/h3-9H2,1-2H3','InChIKey=HSVBIFMLCYAKFW-UHFFFAOYSA-N','CCOC(=O)CC1(CCC(C)=O)C(=O)CCCC1=O',NULL),
	(104128,0,0,NULL,'Consistent with Molecular Formula','C23H20OSi',340.4964,NULL,'863B8B811949B1DD-FICuS-01-5F','863B8B811949B1DD-FICTS-01-3E','863B8B811949B1DD-uuuuu-01-0E','InChI=1S/C23H20OSi/c1-24-25(20-13-4-2-5-14-20,21-15-6-3-7-16-21)23-18-10-12-19-11-8-9-17-22(19)23/h2-18H,1H3','InChIKey=BUBGLNIPLQIXEA-UHFFFAOYSA-N','CO[Si](c1ccccc1)(c1ccccc1)c1cccc2ccccc12',NULL),
	(104129,1,0,'27462-45-9','Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'75D26612DA4E487D-FICuS-01-5D','75D26612DA4E487D-FICTS-01-3C','75D26612DA4E487D-uuuuu-01-0C','InChI=1S/C17H20N2O5/c1-10(2)8-13(17(23)24-3)18-14(20)9-19-15(21)11-6-4-5-7-12(11)16(19)22/h4-7,10,13H,8-9H2,1-3H3,(H,18,20)','InChIKey=SZIPLDVGDUNKQW-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)CN1C(=O)c2ccccc2C1=O','1'),
	(104130,0,0,'18721-61-4','Consistent with Molecular Formula','C5H12OS',120.2092,NULL,'E04016FBAA7B5212-FICuS-01-54','E04016FBAA7B5212-FICTS-01-33','E04016FBAA7B5212-uuuuu-01-03','InChI=1S/C5H12OS/c1-2-7-5-3-4-6/h6H,2-5H2,1H3','InChIKey=KRUJXSIEMOWXOF-UHFFFAOYSA-N','CCSCCCO',NULL),
	(104131,1,0,'60270-07-7','Consistent with Molecular Formula','C16H18OS',258.3776,NULL,'4AED9B0F31970B9C-FICuS-01-78','4AED9B0F31970B9C-FICTS-01-57','4AED9B0F31970B9C-uuuuu-01-27','InChI=1S/C16H18OS/c17-13-7-12-16(14-8-3-1-4-9-14)18-15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13H2','InChIKey=NKSOARFPKMECHN-UHFFFAOYSA-N','OCCCC(Sc1ccccc1)c1ccccc1','1'),
	(104132,0,0,'18721-62-5','Consistent with Molecular Formula','C6H14OS',134.236,NULL,'A5DBAD80E5086D43-FICuS-01-73','A5DBAD80E5086D43-FICTS-01-52','A5DBAD80E5086D43-uuuuu-01-22','InChI=1S/C6H14OS/c1-2-8-6-4-3-5-7/h7H,2-6H2,1H3','InChIKey=XEIZVCOAFMXFCO-UHFFFAOYSA-N','CCSCCCCO',NULL),
	(104133,0,0,'5851-37-6','Consistent with Molecular Formula','C10H14OS',182.28,NULL,'2A2634941B765291-FICuS-01-27','2A2634941B765291-FICTS-01-06','2A2634941B765291-uuuuu-01-D6','InChI=1S/C10H14OS/c11-8-4-5-9-12-10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2','InChIKey=ITSYUNYCTVPVRJ-UHFFFAOYSA-N','OCCCCSc1ccccc1',NULL),
	(104134,2,0,NULL,'Consistent with Molecular Formula','C18H24OSi',284.473,NULL,'6A50E59A41E2E73A-FICuS-01-63','6A50E59A41E2E73A-FICTS-01-42','6A50E59A41E2E73A-uuuuu-01-12','InChI=1S/C18H24OSi/c1-20(2,3)14-17(15-10-6-4-7-11-15)18(19)16-12-8-5-9-13-16/h4-13,17-19H,14H2,1-3H3','InChIKey=QOQLYXJRUDNSAM-UHFFFAOYSA-N','C[Si](C)(C)CC(c1ccccc1)C(O)c1ccccc1','1'),
	(104135,0,0,'18666-68-7','Consistent with Molecular Formula','C20H18Si',286.4482,'Triphenylvinylsilane\nSilane, triphenylvinyl-\nSilane, ethenyltriphenyl-','27C97D8CED35D64E-FICuS-01-86','27C97D8CED35D64E-FICTS-01-65','27C97D8CED35D64E-uuuuu-01-35','InChI=1S/C20H18Si/c1-2-21(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h2-17H,1H2','InChIKey=OVOIHGSHJGMSMZ-UHFFFAOYSA-N','C=C[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(104136,1,0,'24308-28-9','Consistent with Molecular Formula','C3H6O2S',106.1392,NULL,'E641B76DB59A0F2E-FICuS-01-78','E641B76DB59A0F2E-FICTS-01-57','E641B76DB59A0F2E-uuuuu-01-27','InChI=1S/C3H6O2S/c4-6-3-1-2-5-6/h1-3H2','InChIKey=YGHWXJJKYJXSAY-UHFFFAOYSA-N','O=S1CCCO1','1'),
	(104137,1,0,'24308-29-0','Consistent with Molecular Formula','C4H8O2S',120.166,NULL,'B37C2530265B27E1-FICuS-01-3E','B37C2530265B27E1-FICTS-01-1D','B37C2530265B27E1-uuuuu-01-ED','InChI=1S/C4H8O2S/c5-7-4-2-1-3-6-7/h1-4H2','InChIKey=HIBZGXWBEBBKKV-UHFFFAOYSA-N','O=S1CCCCO1','1'),
	(104138,1,0,'75732-49-9','Consistent with Molecular Formula','C9H16O4S',220.283,NULL,'807CFD45F2CAF602-FICuS-01-76','807CFD45F2CAF602-FICTS-01-55','807CFD45F2CAF602-uuuuu-01-25','InChI=1S/C9H16O4S/c10-9(5-2-1-3-6-9)8-4-7-13-14(8,11)12/h8,10H,1-7H2','InChIKey=MSGZWBOOLZIWGA-UHFFFAOYSA-N','O=S1(=O)OCCC1C1(O)CCCCC1','1'),
	(104139,1,0,'75732-50-2','Consistent with Molecular Formula','C16H16O4S',304.36,NULL,'2C1C753ED359E6FE-FICuS-01-7F','2C1C753ED359E6FE-FICTS-01-5E','2C1C753ED359E6FE-uuuuu-01-2E','InChI=1S/C16H16O4S/c17-16(13-7-3-1-4-8-13,14-9-5-2-6-10-14)15-11-12-20-21(15,18)19/h1-10,15,17H,11-12H2','InChIKey=WYRSNQDDRGJYCX-UHFFFAOYSA-N','O=S1(=O)OCCC1C(O)(c1ccccc1)c1ccccc1','1'),
	(104140,1,0,'75732-43-3','Consistent with Molecular Formula','C10H12O3S',212.263,NULL,'807E44B75912A76F-FICuS-01-51','807E44B75912A76F-FICTS-01-30','807E44B75912A76F-uuuuu-01-00','InChI=1S/C10H12O3S/c11-14(12)10(6-7-13-14)8-9-4-2-1-3-5-9/h1-5,10H,6-8H2','InChIKey=YMDYPJRCONIRKH-UHFFFAOYSA-N','O=S1(=O)OCCC1Cc1ccccc1','1'),
	(104141,1,0,'75732-48-8','Consistent with Molecular Formula','C6H12O4S',180.2184,NULL,'23C140BA3F4EA212-FICuS-01-4F','23C140BA3F4EA212-FICTS-01-2E','23C140BA3F4EA212-uuuuu-01-FE','InChI=1S/C6H12O4S/c1-6(2,7)5-3-4-10-11(5,8)9/h5,7H,3-4H2,1-2H3','InChIKey=FYYMTXSJMJTFSM-UHFFFAOYSA-N','CC(C)(O)C1CCOS1(=O)=O','1'),
	(104142,0,0,NULL,'Consistent with Molecular Formula','C17H16O3S',300.3716,NULL,'B997543168DBAB01-FICuS-01-57','B997543168DBAB01-FICTS-01-36','B997543168DBAB01-uuuuu-01-06','InChI=1S/C17H16O3S/c18-21(19)16(12-7-13-20-21)17(14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=LHWZGVHOTROWKI-UHFFFAOYSA-N','O=S1(=O)OCCCC1=C(c1ccccc1)c1ccccc1',NULL),
	(104143,0,0,'16979-15-0','Consistent with Molecular Formula','C8H6O3S',182.1936,NULL,'0F43DECA7B2FEA50-FICuS-01-8D','0F43DECA7B2FEA50-FICTS-01-6C','0F43DECA7B2FEA50-uuuuu-01-3C','InChI=1S/C8H6O3S/c9-12(10)6-5-7-3-1-2-4-8(7)11-12/h1-6H','InChIKey=IOWUKYOBEYEGBC-UHFFFAOYSA-N','O=S1(=O)C=Cc2ccccc2O1',NULL),
	(104144,1,0,NULL,'Consistent with Molecular Formula','C17H18O4S',318.3868,NULL,'EE6814E6DCAE6A8C-FICuS-01-9E','EE6814E6DCAE6A8C-FICTS-01-7D','EE6814E6DCAE6A8C-uuuuu-01-4D','InChI=1S/C17H18O4S/c18-17(14-8-3-1-4-9-14,15-10-5-2-6-11-15)16-12-7-13-21-22(16,19)20/h1-6,8-11,16,18H,7,12-13H2','InChIKey=NGNCAMNJQJKBKX-UHFFFAOYSA-N','O=S1(=O)OCCCC1C(O)(c1ccccc1)c1ccccc1','1'),
	(104145,0,0,NULL,'Consistent with Molecular Formula','C16H14O3S',286.3448,NULL,'70444ECBE7637439-FICuS-01-50','70444ECBE7637439-FICTS-01-2F','70444ECBE7637439-uuuuu-01-FF','InChI=1S/C16H14O3S/c17-20(18)15(11-12-19-20)16(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=JGFMEAIDWLPZFO-UHFFFAOYSA-N','O=S1(=O)OCCC1=C(c1ccccc1)c1ccccc1',NULL),
	(104146,0,0,'19977-47-0','Consistent with Molecular Formula','C15H16O4S',292.349,NULL,'B7FBCE6D153BDE1A-FICuS-01-A0','B7FBCE6D153BDE1A-FICTS-01-7F','B7FBCE6D153BDE1A-uuuuu-01-4F','InChI=1S/C15H16O4S/c1-19-20(17,18)12-15(16,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,16H,12H2,1H3','InChIKey=FKOSJZZMOHBEJQ-UHFFFAOYSA-N','COS(=O)(=O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(104147,0,0,'16003-64-8','Consistent with Molecular Formula','C15H14O3S',274.3338,NULL,'C831FAA3A23C0BD1-FICuS-01-71','C831FAA3A23C0BD1-FICTS-01-50','C831FAA3A23C0BD1-uuuuu-01-20','InChI=1S/C15H14O3S/c1-18-19(16,17)12-15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-12H,1H3','InChIKey=YYLPEJRAPGSFLH-UHFFFAOYSA-N','COS(=O)(=O)C=C(c1ccccc1)c1ccccc1',NULL),
	(104148,2,0,'27304-59-2','Consistent with Molecular Formula','C10H20O6S2',300.3844,NULL,'0A617B81F4868D0E-FICuS-01-5A','0A617B81F4868D0E-FICTS-01-39','0A617B81F4868D0E-uuuuu-01-09','InChI=1S/C10H20O6S2/c1-17(11,12)15-9-7-5-3-4-6-8-10(9)16-18(2,13)14/h9-10H,3-8H2,1-2H3','InChIKey=WTSZMDBYTKMZRI-UHFFFAOYSA-N','CS(=O)(=O)OC1CCCCCCC1OS(C)(=O)=O','1'),
	(104149,1,0,'7486-94-4','Consistent with Molecular Formula','C5H7NO',97.1164,NULL,'26978B5A8DC04F58-FICuS-01-65','26978B5A8DC04F58-FICTS-01-44','26978B5A8DC04F58-uuuuu-01-14','InChI=1S/C5H7NO/c1-2-4-3-5(7)6-4/h2,4H,1,3H2,(H,6,7)','InChIKey=ZEWHMWFASYXCAO-UHFFFAOYSA-N','C=CC1CC(=O)N1','1'),
	(104150,0,0,'1147-56-4','Consistent with Molecular Formula','C13H9N3OS',255.2936,'1-(2-Thiazoylazo)-2-naphthol\n1-(2-Thiazolylazo)-2-naphthol\n2-Naphthalenol, 1-(2-thiazolylazo)-\n2-Naphthol, 1-(2-thiazolylazo)-','307423ADD4E42F7A-FICuS-01-60','307423ADD4E42F7A-FICTS-01-3F','307423ADD4E42F7A-uuuuu-01-0F','InChI=1S/C13H9N3OS/c17-11-6-5-9-3-1-2-4-10(9)12(11)15-16-13-14-7-8-18-13/h1-8,17H','InChIKey=IOMXCGDXEUDZAK-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/N=N/c1nccs1',NULL),
	(104151,0,0,'29976-53-2','Consistent with Molecular Formula','C8H13NO3',171.1956,'1-Carbethoxy-4-piperidone\n1-Ethoxycarbonyl-4-piperidinone\nN-Ethoxycarbonyl-4-piperidinone\n1-(Ethoxycarbonyl)-4-piperidone\n1-Ethoxycarbonyl-4-oxopiperidine\nEthyl 4-oxo-1-piperidinecarboxylate\n4-Oxo-1-piperidinecarboxylic acid ethyl ester\n1-Piperidinecarboxylic acid, 4-oxo-, ethyl ester\n1-Piperidinecarboxylic acid, 4-oxo-, ethyl ester','E7CEBE4FDCB65FA3-FICuS-01-BA','E7CEBE4FDCB65FA3-FICTS-01-99','E7CEBE4FDCB65FA3-uuuuu-01-69','InChI=1S/C8H13NO3/c1-2-12-8(11)9-5-3-7(10)4-6-9/h2-6H2,1H3','InChIKey=LUBGFMZTGFXIIN-UHFFFAOYSA-N','CCOC(=O)N1CCC(=O)CC1',NULL),
	(104152,0,0,'25474-85-5','Consistent with Molecular Formula','C9H9N3O3',207.1884,'Carbonazidic acid, (4-methoxyphenyl)methyl ester','F696F8F58600EC2E-FICuS-01-78','F696F8F58600EC2E-FICTS-01-57','F696F8F58600EC2E-uuuuu-01-27','InChI=1S/C9H9N3O3/c1-14-8-4-2-7(3-5-8)6-15-9(13)11-12-10/h2-5H,6H2,1H3','InChIKey=NQBRFIXRZDTIRQ-UHFFFAOYSA-N','COc1ccc(COC(=O)N=[N+]=[N-])cc1',NULL),
	(104153,0,1,NULL,'Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'074BBE3B20BE9036-FICuS-01-5B','B45C27FE8693B2EB-FICTS-01-5D','074BBE3B20BE9036-uuuuu-01-0A','InChI=1S/C14H17NO4/c1-4-19-14(17)11-5-7-12(8-6-11)15-10(2)9-13(16)18-3/h5-9,15H,4H2,1-3H3','InChIKey=PGYKSUNEBJRXQK-UHFFFAOYSA-N','CCOC(=O)c1ccc(N/C(C)=C/C(=O)OC)cc1','1'),
	(104154,0,0,NULL,'Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'6BF63A39CFEFE5A7-FICuS-01-A1','6BF63A39CFEFE5A7-FICTS-01-80','6BF63A39CFEFE5A7-uuuuu-01-50','InChI=1S/C14H17NO/c1-3-14(16,4-2)12-7-8-13-11(10-12)6-5-9-15-13/h5-10,16H,3-4H2,1-2H3','InChIKey=FARMJGOLPBEEOS-UHFFFAOYSA-N','CCC(O)(CC)c1ccc2ncccc2c1',NULL),
	(104155,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'6E32330C756D993F-FICuS-01-51','6E32330C756D993F-FICTS-01-30','6E32330C756D993F-uuuuu-01-00','InChI=1S/C12H11NO2/c1-2-15-12(14)10-5-3-7-11-9(10)6-4-8-13-11/h3-8H,2H2,1H3','InChIKey=ZNPJEEKRBNYZQQ-UHFFFAOYSA-N','CCOC(=O)c1cccc2ncccc12',NULL),
	(104156,1,0,'59146-33-7','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'345C7BD6C439E03B-FICuS-01-66','345C7BD6C439E03B-FICTS-01-45','345C7BD6C439E03B-uuuuu-01-15','InChI=1S/C13H15NO/c1-8-5-9(2)13(10(3)6-8)12(7-14)11(4)15/h5-6,12H,1-4H3','InChIKey=OOKIZJOABHCBAB-UHFFFAOYSA-N','CC(=O)C(C#N)c1c(C)cc(C)cc1C','1'),
	(104157,1,0,NULL,'Consistent with Molecular Formula','C12H16Cl3N5',336.6509,NULL,'18B96B97CEF28CB5-FICuS-01-85','1C3F18404D1F94EA-FICTS-01-42','1845CC72F17F55FB-uuuuu-01-1D','InChI=1S/C12H15Cl2N5.ClH/c1-3-12(2)18-10(15)17-11(16)19(12)7-4-5-8(13)9(14)6-7;/h4-6H,3H2,1-2H3,(H4,15,16,17,18);1H','InChIKey=GLFXICQCYADOQU-UHFFFAOYSA-N','CCC1(C)N=C(N)N=C(N)N1c1ccc(Cl)c(Cl)c1.Cl','1'),
	(104158,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'0BFCD8B1AF28DF74-FICuS-01-97','C54CA3E76FB98921-FICTS-01-50','0BFCD8B1AF28DF74-uuuuu-01-46','InChI=1S/C12H12N2O2/c1-7-5-12(15)10-6-9(8(2)14-16)3-4-11(10)13-7/h3-6,16H,1-2H3,(H,13,15)/b14-8+','InChIKey=ROADMXHYWUWWBZ-RIYZIHGNSA-N','C/C(=N/O)c1ccc2nc(C)cc(O)c2c1','1'),
	(104159,0,0,'92724-47-5','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'72F5B51BE145D3C8-FICuS-01-66','72F5B51BE145D3C8-FICTS-01-45','72F5B51BE145D3C8-uuuuu-01-15','InChI=1S/C15H11NO/c17-14-9-10-16-15-12(7-4-8-13(14)15)11-5-2-1-3-6-11/h1-10H,(H,16,17)','InChIKey=WVJYDVLLMGZLPZ-UHFFFAOYSA-N','Oc1ccnc2c(-c3ccccc3)cccc12',NULL),
	(104160,0,0,'1120-01-0','Consistent with Molecular Formula','C16H34NaO4S',345.492,'SHS\nAvitex C\nAvitex SF\nNikkol S.C.S.\nConco Sulfate C\nTergitol anionic 7\nSodium cetyl sulfate\nSodium palmityl sulfate\nHexadecyl sodium sulfate\nSodium hexadecyl sulfate\nCetyl sulfate sodium salt\nSodium n-hexadecyl sulfate\nSodium monohexadecyl sulfate\nHexadecyl sulfate, sodium salt\n1-Hexadecanol, hydrogen sulfate, sodium salt\n1-Hexadecanol, hydrogen sulfate sodium salt','945A6903C43DAA1A-FICuS-01-5E','945A6903C43DAA1A-FICTS-01-3D','1FBD850CA44618B2-uuuuu-01-0F','InChI=1S/C16H34O4S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-21(17,18)19;/h2-16H2,1H3,(H,17,18,19);/q;+1','InChIKey=GGHPAKFFUZUEKL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOS(=O)(=O)O.[Na+]',NULL),
	(104161,0,0,'1191-50-0','Consistent with Molecular Formula','C14H30NaO4S',317.4384,'S.T.D.\nTexapon K 14\nSodium myristyl sulfate\nSodium tetradecylsulfate\nTetradecyl sodium sulfate\nSodium tetradecyl sulfate\nMyristyl sulfate, sodium salt\nTetradecyl sulfate, sodium salt\nMonotetradecylsulfate sodium salt\nSulfuric acid, myristyl ester, sodium salt\nSulfuric acid, monotetradecyl ester, sodium salt\nWLN: WSQO14 &-NA-\n1-Tetradecanol, hydrogen sulfate, sodium salt\n1-Tetradecanol, hydrogen sulfate sodium salt','76CCE2F7ADC42DD9-FICuS-01-9D','76CCE2F7ADC42DD9-FICTS-01-7C','FD2B0EF8CDBF9F71-uuuuu-01-5D','InChI=1S/C14H30O4S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-19(15,16)17;/h2-14H2,1H3,(H,15,16,17);/q;+1','InChIKey=UPUIQOIQVMNQAP-UHFFFAOYSA-N','CCCCCCCCCCCCCCOS(=O)(=O)O.[Na+]',NULL),
	(104162,4,0,NULL,'Consistent with Molecular Formula','C10H14?N5NaO7P',370.2134,'ADENINE, 9-PENTOFURANOSYL-5\'-PHOSPHATE','F320246459BC2AF2-FICuS-01-50','F320246459BC2AF2-FICTS-01-2F','F320246459BC2AF2-uuuuu-01-FF','InChI=1S/C10H14N5O7P.Na/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(17)6(16)4(22-10)1-21-23(18,19)20;/h2-4,6-7,10,16-17H,1H2,(H2,11,12,13)(H2,18,19,20);/q;+1','InChIKey=FYWLYWMEGHCZAX-UHFFFAOYSA-N','*.Nc1ncnc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O.[Na+]','1'),
	(104163,1,0,NULL,'Consistent with Molecular Formula','C21H22N4O4',394.4292,NULL,'EAF44CD867D23965-FICuS-01-74','EAF44CD867D23965-FICTS-01-53','EAF44CD867D23965-uuuuu-01-23','InChI=1S/C21H22N4O4/c22-19(26)12-24-20(27)18(10-15-11-23-17-9-5-4-8-16(15)17)25-21(28)29-13-14-6-2-1-3-7-14/h1-9,11,18,23H,10,12-13H2,(H2,22,26)(H,24,27)(H,25,28)','InChIKey=UZVZEYZYKHYFBY-UHFFFAOYSA-N','NC(=O)CNC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCc1ccccc1','1'),
	(104164,0,0,'25943-56-0','Consistent with Molecular Formula','C16H11ClN2O2',298.7281,NULL,'0AB5283B1A2E31E8-FICuS-01-58','A0B86E55E04855E0-FICTS-01-36','0AB5283B1A2E31E8-uuuuu-01-07','InChI=1S/C16H11ClN2O2/c17-12-14(19-9-10-5-2-1-3-6-10)13-11(7-4-8-18-13)15(20)16(12)21/h1-8,19H,9H2','InChIKey=TWYCUVUPOACXOW-UHFFFAOYSA-N','O=C1C(=O)c2cccnc2C(NCc2ccccc2)=C1Cl',NULL),
	(104165,0,0,'25943-57-1','Consistent with Molecular Formula','C13H13ClN2O2',264.7109,NULL,'70389D8F2780ADA9-FICuS-01-64','70389D8F2780ADA9-FICTS-01-43','70389D8F2780ADA9-uuuuu-01-13','InChI=1S/C13H13ClN2O2/c1-3-16(4-2)11-9(14)13(18)12(17)8-6-5-7-15-10(8)11/h5-7H,3-4H2,1-2H3','InChIKey=ZIGSTPVNPZJARH-UHFFFAOYSA-N','CCN(CC)C1=C(Cl)C(=O)C(=O)c2cccnc21',NULL),
	(104166,3,0,'25943-52-6','Consistent with Molecular Formula','C16H15ClN2O2',302.7597,NULL,'66DE7EF2EE373A0D-FICuS-01-8C','6A0D87DAE8150A98-FICTS-01-4A','66DE7EF2EE373A0D-uuuuu-01-3B','InChI=1S/C16H15ClN2O2/c17-12-14(19-11-7-8-3-4-9(11)6-8)13-10(2-1-5-18-13)15(20)16(12)21/h1-2,5,8-9,11,19H,3-4,6-7H2','InChIKey=WYYSANUGHBCVQS-UHFFFAOYSA-N','O=C1C(=O)c2cccnc2C(NC2CC3CCC2C3)=C1Cl','1'),
	(104167,0,0,'35315-65-2','Consistent with Molecular Formula','C16H8ClF3O2',324.6862,NULL,'110D58F8F4AE48CF-FICuS-01-7D','110D58F8F4AE48CF-FICTS-01-5C','110D58F8F4AE48CF-uuuuu-01-2C','InChI=1S/C16H8ClF3O2/c17-10-3-1-8-5-14(15(21)22)11-4-2-9(16(18,19)20)6-13(11)12(8)7-10/h1-7H,(H,21,22)','InChIKey=SKCSHFCBSMHEQY-UHFFFAOYSA-N','O=C(O)c1cc2ccc(Cl)cc2c2cc(C(F)(F)F)ccc12',NULL),
	(104168,0,1,'35318-47-9','Consistent with Molecular Formula','C16H9BrF3NO4',416.1506,NULL,'3A412E330B6580EC-FICuS-01-4A','3A412E330B6580EC-FICTS-01-29','3A412E330B6580EC-uuuuu-01-F9','InChI=1S/C16H9BrF3NO4/c17-11-4-1-9(2-5-11)7-13(15(22)23)12-6-3-10(16(18,19)20)8-14(12)21(24)25/h1-8H,(H,22,23)','InChIKey=BPSSBULAPGLOHN-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccc(Br)cc1)c1ccc(C(F)(F)F)cc1[N+](=O)[O-]','1'),
	(104169,0,1,'35315-58-3','Consistent with Molecular Formula','C16H9ClF3NO',323.7014,NULL,'CDD8E28D706CC5CE-FICuS-01-9D','CDD8E28D706CC5CE-FICTS-01-7C','CDD8E28D706CC5CE-uuuuu-01-4C','InChI=1S/C16H9ClF3NO/c17-11-4-1-9(2-5-11)7-13-12-6-3-10(16(18,19)20)8-14(12)21-15(13)22/h1-8H,(H,21,22)','InChIKey=OAINKVACUVCBGC-UHFFFAOYSA-N','O=C1Nc2cc(C(F)(F)F)ccc2/C1=C/c1ccc(Cl)cc1','1'),
	(104170,0,0,NULL,'Consistent with Molecular Formula','C15H8ClF3',280.6764,NULL,'C8D1AD77D5004B0F-FICuS-01-6F','C8D1AD77D5004B0F-FICTS-01-4E','C8D1AD77D5004B0F-uuuuu-01-1E','InChI=1S/C15H8ClF3/c16-12-6-4-10-2-1-9-3-5-11(15(17,18)19)7-13(9)14(10)8-12/h1-8H','InChIKey=AMGTVVHVTFOVIL-UHFFFAOYSA-N','FC(F)(F)c1ccc2ccc3ccc(Cl)cc3c2c1',NULL),
	(104171,0,1,'35315-52-7','Consistent with Molecular Formula','C16H11ClF3NO2',341.7166,NULL,'5B7C692EAE0F93EF-FICuS-01-91','5B7C692EAE0F93EF-FICTS-01-70','5B7C692EAE0F93EF-uuuuu-01-40','InChI=1S/C16H11ClF3NO2/c17-11-4-1-9(2-5-11)7-13(15(22)23)12-6-3-10(8-14(12)21)16(18,19)20/h1-8H,21H2,(H,22,23)','InChIKey=FFMPFWXCDUNYEJ-UHFFFAOYSA-N','Nc1cc(C(F)(F)F)ccc1/C(=C/c1ccc(Cl)cc1)C(=O)O','1'),
	(104172,0,0,'5361-21-7','Consistent with Molecular Formula','C11H14ClN5',251.7181,NULL,'EA7EDDD5A1D30AF6-FICuS-01-A0','EA7EDDD5A1D30AF6-FICTS-01-7F','EA827A309E5ED3B8-uuuuu-01-2A','InChI=1S/C11H13N5.ClH/c1-6-3-4-8-7(2)14-11(16-10(12)13)15-9(8)5-6;/h3-5H,1-2H3,(H4,12,13,14,15,16);1H','InChIKey=UNDVTOXMHDVJDC-UHFFFAOYSA-N','Cc1ccc2c(C)nc(NC(=N)N)nc2c1.Cl',NULL),
	(104173,0,0,'5361-30-8','Consistent with Molecular Formula','C10H11Cl2N5',272.1364,NULL,'A4DFC64B92A7F000-FICuS-01-6E','A4DFC64B92A7F000-FICTS-01-4D','A42361AEAD2A294E-uuuuu-01-19','InChI=1S/C10H10ClN5.ClH/c1-5-7-4-6(11)2-3-8(7)15-10(14-5)16-9(12)13;/h2-4H,1H3,(H4,12,13,14,15,16);1H','InChIKey=SYNJNLJZDMDGHG-UHFFFAOYSA-N','Cc1nc(NC(=N)N)nc2ccc(Cl)cc12.Cl',NULL),
	(104174,0,1,'31127-39-6','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'89AD54DD8F69BE5A-FICuS-01-98','89AD54DD8F69BE5A-FICTS-01-77','383C403E96B3CA6B-uuuuu-01-13','InChI=1S/C9H9NO3/c11-10-6-7-1-2-8-9(5-7)13-4-3-12-8/h1-2,5-6,11H,3-4H2/b10-6-','InChIKey=MQTBKHWWMQAHAF-POHAHGRESA-N','O/N=C\\c1ccc2c(c1)OCCO2','1'),
	(104175,0,0,'21919-04-0','Consistent with Molecular Formula','C11H12ClNO3S',273.7337,'1,3-Indandione, 2-[(2-aminoethyl)thio]-2-hydroxy-, hydrochloride\n1H-Indene-1,3(2H)-dione, 2-[(2-aminoethyl)thio]-2-hydroxy-, hydrochloride','6A1FFE46C0585C71-FICuS-01-6A','6A1FFE46C0585C71-FICTS-01-49','6AE359A3FFD5853F-uuuuu-01-32','InChI=1S/C11H11NO3S.ClH/c12-5-6-16-11(15)9(13)7-3-1-2-4-8(7)10(11)14;/h1-4,15H,5-6,12H2;1H','InChIKey=DSJWTSLBZKRKOR-UHFFFAOYSA-N','Cl.NCCSC1(O)C(=O)c2ccccc2C1=O',NULL),
	(104176,1,0,NULL,'Consistent with Molecular Formula','C10H11ClN2OS',242.7227,NULL,'88AFC448629D6F42-FICuS-01-68','88AFC448629D6F42-FICTS-01-47','885363AD5D10B60C-uuuuu-01-01','InChI=1S/C10H10N2OS.ClH/c13-9-10(5-11-6-14-10)7-3-1-2-4-8(7)12-9;/h1-4,11H,5-6H2,(H,12,13);1H','InChIKey=HWIXHKQSYGZEHH-UHFFFAOYSA-N','Cl.O=C1Nc2ccccc2C12CNCS2','1'),
	(104177,1,0,'21946-69-0','Consistent with Molecular Formula','C6H10Cl3NO2S',266.5695,NULL,'B252CEA32305932C-FICuS-01-49','B252CEA32305932C-FICTS-01-28','B252CEA32305932C-uuuuu-01-F8','InChI=1S/C6H10Cl3NO2S/c1-4(11)10-2-3-13-5(12)6(7,8)9/h5,12H,2-3H2,1H3,(H,10,11)','InChIKey=ABIMQIMERFMGOP-UHFFFAOYSA-N','CC(=O)NCCSC(O)C(Cl)(Cl)Cl','1'),
	(104178,1,0,'24394-55-6','Consistent with Molecular Formula','C16H16ClNO2S',321.8209,'Phenanthren-10-one, 9,10-dihydro-9-hydroxy-9-(2-aminoethylthio)-, hydrochloride\n9(10H)-Phenanthrone, 10-[(2-aminoethyl)thio]-10-hydroxy-, hydrochloride','ECD6443EE97DC43D-FICuS-01-90','ECD6443EE97DC43D-FICTS-01-6F','EC2AE3DBD6F01D73-uuuuu-01-3E','InChI=1S/C16H15NO2S.ClH/c17-9-10-20-16(19)14-8-4-3-6-12(14)11-5-1-2-7-13(11)15(16)18;/h1-8,19H,9-10,17H2;1H','InChIKey=XSJHLDOFYLYXDB-UHFFFAOYSA-N','Cl.NCCSC1(O)C(=O)c2ccccc2-c2ccccc21','1'),
	(104179,0,0,'21919-02-8','Consistent with Molecular Formula','C5H8ClF6NOS',279.6277,'2-Propanol, 2-[(2-aminoethyl)thio]-1,1,1,3,3,3-hexafluoro-, hydrochloride\n2-Propanol, 2-[(2-aminoethyl)thio]-1,1,1,3,3,3-hexafluoro-, hydrochloride','8F1A024B5A5FF1BF-FICuS-01-7F','8F1A024B5A5FF1BF-FICTS-01-5E','8FE6A5AE65D228F1-uuuuu-01-2D','InChI=1S/C5H7F6NOS.ClH/c6-4(7,8)3(13,5(9,10)11)14-2-1-12;/h13H,1-2,12H2;1H','InChIKey=SAYWSPRALSDWFQ-UHFFFAOYSA-N','Cl.NCCSC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(104180,0,0,'21918-92-3','Consistent with Molecular Formula','C5H7F6NOS',243.1668,NULL,'8FE6A5AE65D228F1-FICuS-01-7E','8FE6A5AE65D228F1-FICTS-01-5D','8FE6A5AE65D228F1-uuuuu-01-2D','InChI=1S/C5H7F6NOS/c6-4(7,8)3(13,5(9,10)11)14-2-1-12/h13H,1-2,12H2','InChIKey=MGPCOZJFYBZPPQ-UHFFFAOYSA-N','NCCSC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(104181,0,0,'1698-80-2','Consistent with Molecular Formula','C15H12N2S',252.3332,'10-(2-Cyanoethyl)phenothiazine\n10H-Phenothiazine-10-propanenitrile\nPhenothiazine-10-propionitrile','CD505F4A2FD362AD-FICuS-01-7F','CD505F4A2FD362AD-FICTS-01-5E','CD505F4A2FD362AD-uuuuu-01-2E','InChI=1S/C15H12N2S/c16-10-5-11-17-12-6-1-3-8-14(12)18-15-9-4-2-7-13(15)17/h1-4,6-9H,5,11H2','InChIKey=YYDIIBWHOHWIOM-UHFFFAOYSA-N','N#CCCN1c2ccccc2Sc2ccccc21',NULL),
	(104182,0,0,NULL,'Consistent with Molecular Formula','C10H6ClNO2',207.6159,NULL,'8FC71D4DD645DC9A-FICuS-01-90','8FC71D4DD645DC9A-FICTS-01-6F','8FC71D4DD645DC9A-uuuuu-01-3F','InChI=1S/C10H6ClNO2/c11-8-4-3-7(10(13)14)6-2-1-5-12-9(6)8/h1-5H,(H,13,14)','InChIKey=YCJCLDOHESCJRP-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)c2ncccc12',NULL),
	(104183,0,0,'25413-16-5','Consistent with Molecular Formula','C16H12ClN',253.7305,NULL,'039F81B96005B996-FICuS-01-42','039F81B96005B996-FICTS-01-21','039F81B96005B996-uuuuu-01-F1','InChI=1S/C16H12ClN/c1-11-7-9-14(17)16-13(11)8-10-15(18-16)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=YUTZTDVBVJZNFF-UHFFFAOYSA-N','Cc1ccc(Cl)c2nc(-c3ccccc3)ccc12',NULL),
	(104184,0,1,NULL,'Consistent with Molecular Formula','C16H12ClNO2',285.7293,NULL,'200CE9B9684627FE-FICuS-01-61','200CE9B9684627FE-FICTS-01-40','200CE9B9684627FE-uuuuu-01-10','InChI=1S/C16H12ClNO2/c17-14-9-8-13(16(19)20)11-15(14)18-10-4-7-12-5-2-1-3-6-12/h1-11H,(H,19,20)','InChIKey=FSHWJQZOJIGHCI-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)c(/N=C/C=C/c2ccccc2)c1','1'),
	(104185,3,0,NULL,'Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'0C3007BAEF815E5A-FICuS-01-6B','0C3007BAEF815E5A-FICTS-01-4A','0C3007BAEF815E5A-uuuuu-01-1A','InChI=1S/C12H25NO/c1-9(2)11-5-4-10(3)8-12(11)13-6-7-14/h9-14H,4-8H2,1-3H3','InChIKey=UEOWJXFTQUIPJC-UHFFFAOYSA-N','CC1CCC(C(C)C)C(NCCO)C1','1'),
	(104186,5,0,'26075-98-9','Consistent with Molecular Formula','C20H24N2O5S2',436.54,NULL,'C2AC568A008B560F-FICuS-01-5F','C2AC568A008B560F-FICTS-01-3E','2AFDD09A2F5FDA64-uuuuu-01-43','InChI=1S/C20H24N2O5S2/c1-3-13-12-22(28-29(24,25)26)9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(27-2)11-17(16)18/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3','InChIKey=UDQCAAUGQWLADZ-UHFFFAOYSA-N','C=CC1C[N+]2(SS(=O)(=O)[O-])CCC1CC2C(O)c1ccnc2ccc(OC)cc12','1'),
	(104187,1,0,NULL,'Consistent with Molecular Formula','C17H14Cl3NO',354.6627,NULL,'6BEA44AF228C350C-FICuS-01-6E','6BEA44AF228C350C-FICTS-01-4D','6BEA44AF228C350C-uuuuu-01-1D','InChI=1S/C17H14Cl3NO/c18-10-1-2-12-13(7-10)17(21-3-5-22-6-4-21)14-8-11(19)9-15(20)16(12)14/h1-2,7-9,17H,3-6H2','InChIKey=ZSAJFHMQCNMWHR-UHFFFAOYSA-N','Clc1ccc2c(c1)C(N1CCOCC1)c1cc(Cl)cc(Cl)c1-2','1'),
	(104188,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl4N2O',390.0956,NULL,'34B96A368F795323-FICuS-01-44','34B96A368F795323-FICTS-01-23','34B96A368F795323-uuuuu-01-F3','InChI=1S/C16H12Cl4N2O/c17-3-4-21-16(23)22-15-11-5-8(18)1-2-10(11)14-12(15)6-9(19)7-13(14)20/h1-2,5-7,15H,3-4H2,(H2,21,22,23)','InChIKey=FPHZBSZTABBMBB-UHFFFAOYSA-N','O=C(NCCCl)NC1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(104189,1,0,NULL,'Consistent with Molecular Formula','C16H11Cl4N3O2',419.0938,'Urea, 1-(2-chloroethyl)-1-nitroso-3-(2,4,7-trichlorofluoren-9-yl)-\nUrea, N-(2-chloroethyl)-N-nitroso-N\'-(2,4,7-trichloro-9H-fluoren-9-yl)-','F9E93DBE366501C7-FICuS-01-71','F9E93DBE366501C7-FICTS-01-50','F9E93DBE366501C7-uuuuu-01-20','InChI=1S/C16H11Cl4N3O2/c17-3-4-23(22-25)16(24)21-15-11-5-8(18)1-2-10(11)14-12(15)6-9(19)7-13(14)20/h1-2,5-7,15H,3-4H2,(H,21,24)','InChIKey=XTNGPCORSCMZFO-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21','1'),
	(104190,4,0,'32476-45-2','Consistent with Molecular Formula','C17H20N5O7P',437.3481,NULL,'0BAD0FBF5DB07CC9-FICuS-01-9D','0BAD0FBF5DB07CC9-FICTS-01-7C','0BAD0FBF5DB07CC9-uuuuu-01-4C','InChI=1S/C17H20N5O7P/c18-15-12-16(20-8-19-15)22(9-21-12)17-14(27-6-10-4-2-1-3-5-10)13(23)11(29-17)7-28-30(24,25)26/h1-5,8-9,11,13-14,17,23H,6-7H2,(H2,18,19,20)(H2,24,25,26)','InChIKey=QTNMSWYHYQIGPW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1OCc1ccccc1','1'),
	(104191,5,0,NULL,'Consistent with Molecular Formula','C21H29?N6O9P',540.4687,NULL,'C599917FDE1110F5-FICuS-01-5F','C599917FDE1110F5-FICTS-01-3E','C599917FDE1110F5-uuuuu-01-0E','InChI=1S/C19H25N6O7P.C2H4O2/c20-12(6-11-4-2-1-3-5-11)7-30-33(28,29)31-8-13-15(26)16(27)19(32-13)25-10-24-14-17(21)22-9-23-18(14)25;1-2(3)4/h1-5,9-10,12-13,15-16,19,26-27H,6-8,20H2,(H,28,29)(H2,21,22,23);1H3,(H,3,4)','InChIKey=WVVFQJCTECNWFL-UHFFFAOYSA-N','*.CC(=O)O.Nc1ncnc2c1ncn2C1OC(COP(=O)(O)OCC(N)Cc2ccccc2)C(O)C1O','1'),
	(104192,3,0,NULL,'Consistent with Molecular Formula','C11H14IN3O4',379.1538,NULL,'EB071019D36D8FA4-FICuS-01-64','EB071019D36D8FA4-FICTS-01-43','EB071019D36D8FA4-uuuuu-01-13','InChI=1S/C11H14IN3O4/c1-11(2)18-4-3-17-9(8(4)19-11)6-5(12)7(10(13)16)15-14-6/h4,8-9H,3H2,1-2H3,(H2,13,16)(H,14,15)','InChIKey=BGITXWLKCJEUOA-UHFFFAOYSA-N','CC1(C)OC2COC(c3[nH]nc(C(N)=O)c3I)C2O1','1'),
	(104193,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,'Carbazole-2-acetamide','4FA572609762BB99-FICuS-01-54','4FA572609762BB99-FICTS-01-33','4FA572609762BB99-uuuuu-01-03','InChI=1S/C14H12N2O/c15-14(17)8-9-5-6-11-10-3-1-2-4-12(10)16-13(11)7-9/h1-7,16H,8H2,(H2,15,17)','InChIKey=FXYYHFHQOYZNNW-UHFFFAOYSA-N','NC(=O)Cc1ccc2c(c1)[nH]c1ccccc12',NULL),
	(104194,4,0,NULL,'Consistent with Molecular Formula','C7H12O6',192.1682,NULL,'30D7EF96A334B84A-FICuS-01-69','30D7EF96A334B84A-FICTS-01-48','30D7EF96A334B84A-uuuuu-01-18','InChI=1S/C7H12O6/c1-12-7(11)6-5(10)4(9)3(2-8)13-6/h3-6,8-10H,2H2,1H3','InChIKey=FLQAPFQGUWTHNA-UHFFFAOYSA-N','COC(=O)C1OC(CO)C(O)C1O','1'),
	(104195,0,0,'4855-05-4','Consistent with Molecular Formula','C9H6F3NO3',233.1465,NULL,'FA2B7C2A85E1ECAD-FICuS-01-9F','FA2B7C2A85E1ECAD-FICTS-01-7E','FA2B7C2A85E1ECAD-uuuuu-01-4E','InChI=1S/C9H6F3NO3/c10-9(11,12)8(16)13-6-3-1-2-5(4-6)7(14)15/h1-4H,(H,13,16)(H,14,15)','InChIKey=OWVHKHGMKQTLGA-UHFFFAOYSA-N','O=C(O)c1cccc(NC(=O)C(F)(F)F)c1',NULL),
	(104196,0,0,'51524-84-6','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'372C57A1D1956B0D-FICuS-01-53','372C57A1D1956B0D-FICTS-01-32','372C57A1D1956B0D-uuuuu-01-02','InChI=1S/C8H9NO2/c1-9-7-4-2-3-6(5-7)8(10)11/h2-5,9H,1H3,(H,10,11)','InChIKey=ZCCNWBPFIBQFQX-UHFFFAOYSA-N','CNc1cccc(C(=O)O)c1',NULL),
	(104197,8,0,NULL,'Consistent with Molecular Formula','C50H70N10O18',1099.1592,NULL,'548893FCF71AF487-FICuS-01-6D','548893FCF71AF487-FICTS-01-4C','46E103490EABF115-uuuuu-01-FB','InChI=1S/2C25H35N5O9/c2*1-5-6-7-8-9-10-11-18(34)27-25-28-22-19(23(35)29-25)30(13-26-22)24-21(38-16(4)33)20(37-15(3)32)17(39-24)12-36-14(2)31/h2*13,17,20-21,24H,5-12H2,1-4H3,(H2,27,28,29,34,35)','InChIKey=UCYIVDLRXBLHDZ-UHFFFAOYSA-N','CCCCCCCCC(=O)Nc1nc(=O)c2c(ncn2C2OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)[nH]1.CCCCCCCCC(=O)Nc1nc(=O)c2c(ncn2C2OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)[nH]1','1'),
	(104198,0,0,NULL,'Consistent with Molecular Formula','C9H4BrF6NO',336.0311,NULL,'21598E6FB1027281-FICuS-01-38','21598E6FB1027281-FICTS-01-17','21598E6FB1027281-uuuuu-01-E7','InChI=1S/C9H4BrF6NO/c10-4-1-2-6(5(3-4)8(11,12)13)17-7(18)9(14,15)16/h1-3H,(H,17,18)','InChIKey=CNTHWAXNRWPEPB-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1C(F)(F)F)C(F)(F)F',NULL),
	(104199,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl2IN',287.9148,NULL,'E2EC62F5FE320571-FICuS-01-66','E2EC62F5FE320571-FICTS-01-45','E2EC62F5FE320571-uuuuu-01-15','InChI=1S/C6H4Cl2IN/c7-4-1-3(10)2-5(8)6(4)9/h1-2H,10H2','InChIKey=JKXXLWQFIUSXMD-UHFFFAOYSA-N','Nc1cc(Cl)c(I)c(Cl)c1',NULL),
	(104200,0,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'FFD76FE620EF191F-FICuS-01-93','FFD76FE620EF191F-FICTS-01-72','FFD76FE620EF191F-uuuuu-01-42','InChI=1S/C10H13NO2/c1-7(2)11-9-5-3-8(4-6-9)10(12)13/h3-7,11H,1-2H3,(H,12,13)','InChIKey=WGURDCUILNHQJP-UHFFFAOYSA-N','CC(C)Nc1ccc(C(=O)O)cc1',NULL),
	(104201,1,0,NULL,'Consistent with Molecular Formula','C17H23N3O7',381.3846,NULL,'FEC3164682E88CDC-FICuS-01-82','FEC3164682E88CDC-FICTS-01-61','FEC3164682E88CDC-uuuuu-01-31','InChI=1S/C17H23N3O7/c1-4-26-15(21)9-8-13(17(23)27-5-2)19-16(22)11-6-7-12(18-3)14(10-11)20(24)25/h6-7,10,13,18H,4-5,8-9H2,1-3H3,(H,19,22)','InChIKey=YQZUJIUDONYMLD-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NC)c([N+](=O)[O-])c1)C(=O)OCC','1'),
	(104202,0,0,NULL,'Consistent with Molecular Formula','C4H7ClN4O2',178.5779,NULL,'AE01BEB60B2C7DEA-FICuS-01-95','5CBE5984D528BB3A-FICTS-01-5A','AEFD195334A1A4A4-uuuuu-01-1B','InChI=1S/C4H6N4O2.ClH/c5-3-2(4(9)8-10)6-1-7-3;/h1,10H,5H2,(H,6,7)(H,8,9);1H','InChIKey=FPRFPGPOENESQR-UHFFFAOYSA-N','Cl.Nc1nc[nH]c1C(=O)NO',NULL),
	(104203,0,0,'5098-11-3','Consistent with Molecular Formula','C4H4N4',108.1024,'5-Cyano-4-aminoimidazole\n5-Amino-4-cyanoimidazole\n4-Amino-5-cyanoimidazole\n4-Aminoimidazole-5-carbonitrile\nAmino-4-carbonitrile-5-imidazole\n1H-Imidazole-4-carbonitrile, 5-amino-\nImidazole-4-carbonitrile, 5-amino-\nImidazole-4-carbonitrile, 5-amino-','FF8BB533D1F78EC9-FICuS-01-95','FF8BB533D1F78EC9-FICTS-01-74','FF8BB533D1F78EC9-uuuuu-01-44','InChI=1S/C4H4N4/c5-1-3-4(6)8-2-7-3/h2H,6H2,(H,7,8)','InChIKey=XEPBRDBFOSKYCF-UHFFFAOYSA-N','N#Cc1[nH]cnc1N',NULL),
	(104204,0,0,'36258-82-9','Consistent with Molecular Formula','C5H3ClN4',154.5585,NULL,'8B43F2DA508FC4A0-FICuS-01-70','364574EAD9D49688-FICTS-01-3D','8B43F2DA508FC4A0-uuuuu-01-1F','InChI=1S/C5H3ClN4/c6-5-4-3(1-2-7-5)8-10-9-4/h1-2H,(H,8,9,10)','InChIKey=RUTXJCPJDJUCDS-UHFFFAOYSA-N','Clc1nccc2[nH]nnc12',NULL),
	(104205,1,0,'34407-35-7','Consistent with Molecular Formula','C7H11N3O2',169.1828,NULL,'BDCEF3594FAC54EE-FICuS-01-AD','BDCEF3594FAC54EE-FICTS-01-8C','BDCEF3594FAC54EE-uuuuu-01-5C','InChI=1S/C7H11N3O2/c1-3-12-5(2)10-6(4-8)7(9)11/h6H,3H2,1-2H3,(H2,9,11)/b10-5+','InChIKey=YBWHETOEPXMQGM-BJMVGYQFSA-N','CCO/C(C)=N/C(C#N)C(N)=O','1'),
	(104206,0,0,'2208-07-3','Consistent with Molecular Formula','C4H10ClNO',123.5821,'EA hydrochloride\nEthyl acetimidate hydrochloride\nEthyl iminoacetate hydrochloride\nAcetimidoethyl ether hydrochloride\nAcetimidic acid, ethyl ester, hydrochloride\nEthanimidic acid, ethyl ester, hydrochloride','B1C9C6BD7304808C-FICuS-01-66','B1C9C6BD7304808C-FICTS-01-45','B13561584C8959C2-uuuuu-01-F0','InChI=1S/C4H9NO.ClH/c1-3-6-4(2)5;/h5H,3H2,1-2H3;1H/b5-4-;','InChIKey=WGMHMVLZFAJNOT-MKWAYWHRSA-N','CCOC(C)=N.Cl',NULL),
	(104207,1,0,NULL,'Consistent with Molecular Formula','C4H6N4O2',142.117,NULL,'6570B589AE0DFC3B-FICuS-01-79','6570B589AE0DFC3B-FICTS-01-58','6570B589AE0DFC3B-uuuuu-01-28','InChI=1S/C4H6N4O2/c5-1-2(3(6)9)8-4(7)10/h2H,(H2,6,9)(H3,7,8,10)','InChIKey=PVCDOWQWFDWKHD-UHFFFAOYSA-N','N#CC(NC(N)=O)C(N)=O','1'),
	(104208,2,0,'18886-85-6','Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'B7D6E423255F0264-FICuS-01-46','F6A5F5D1FB5A1DD6-FICTS-01-75','B7D6E423255F0264-uuuuu-01-F5','InChI=1S/C8H11NO3/c10-7-5-3-1-2-4-6(5)8(11)9(7)12/h5-6,12H,1-4H2','InChIKey=DBWVTDFTWIVIQA-UHFFFAOYSA-N','O=C1C2CCCCC2C(=O)N1O','1'),
	(104209,0,0,'3641-14-3','Consistent with Molecular Formula','C4H6N4O2',142.117,'s-Triazole-3-carboxylic acid, 5-amino-, methyl ester\n1H-1,2,4-Triazole-3-carboxylic acid, 5-amino-, methyl ester','B92A63D5B33BCF5B-FICuS-01-81','6ED15354850654C5-FICTS-01-1B','B92A63D5B33BCF5B-uuuuu-01-30','InChI=1S/C4H6N4O2/c1-10-3(9)2-6-4(5)8-7-2/h1H3,(H3,5,6,7,8)','InChIKey=OSZNPKRMPBUQLB-UHFFFAOYSA-N','COC(=O)c1nc(N)n[nH]1',NULL),
	(104210,0,0,'63924-75-4','Consistent with Molecular Formula','C9H9Cl2NO4S',298.1404,NULL,'E897B88D2EAECF0B-FICuS-01-A2','E897B88D2EAECF0B-FICTS-01-81','E897B88D2EAECF0B-uuuuu-01-51','InChI=1S/C9H9Cl2NO4S/c10-5-6-16-9(13)12-17(14,15)8-3-1-7(11)2-4-8/h1-4H,5-6H2,(H,12,13)','InChIKey=SENIZHGBLGAEGF-UHFFFAOYSA-N','O=C(NS(=O)(=O)c1ccc(Cl)cc1)OCCCl',NULL),
	(104211,0,0,'74668-35-2','Consistent with Molecular Formula','C9H8ClNO4S',261.6795,NULL,'DB490562CF64E6D9-FICuS-01-72','DB490562CF64E6D9-FICTS-01-51','DB490562CF64E6D9-uuuuu-01-21','InChI=1S/C9H8ClNO4S/c10-7-1-3-8(4-2-7)16(13,14)11-5-6-15-9(11)12/h1-4H,5-6H2','InChIKey=PIBYLCLMAHXLEX-UHFFFAOYSA-N','O=C1OCCN1S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(104212,0,0,'6563-64-0','Consistent with Molecular Formula','C10H8N2O5',236.1836,NULL,'418B613DEE3B6B87-FICuS-01-6A','418B613DEE3B6B87-FICTS-01-49','418B613DEE3B6B87-uuuuu-01-19','InChI=1S/C10H8N2O5/c1-2-16-10(13)8-4-6-3-7(12(14)15)5-11-9(6)17-8/h3-5H,2H2,1H3','InChIKey=DLGCPWHSAJHXCV-UHFFFAOYSA-N','CCOC(=O)c1cc2cc([N+](=O)[O-])cnc2o1',NULL),
	(104213,0,0,'50510-23-1','Consistent with Molecular Formula','C22H30N6O5S',490.5762,NULL,'02C1BA8A93400F2F-FICuS-01-57','EB4D7C70C651B4AC-FICTS-01-5F','80B6EA924F59A444-uuuuu-01-0C','InChI=1S/C20H24N6O2.C2H6O3S/c1-20(2)24-18(21)23-19(22)26(20)15-9-11-16(12-10-15)28-13-17(27)25(3)14-7-5-4-6-8-14;1-2-6(3,4)5/h4-12H,13H2,1-3H3,(H4,21,22,23,24);2H2,1H3,(H,3,4,5)','InChIKey=YTNRXQYKCYIXNW-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C(=O)COc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1)c1ccccc1',NULL),
	(104214,0,0,NULL,'Consistent with Molecular Formula','C27H32N6O5S',552.647,NULL,'051B506443DAA4ED-FICuS-01-58','FB19A99188D5632C-FICTS-01-43','876C007C9FC30F86-uuuuu-01-11','InChI=1S/C25H26N6O2.C2H6O3S/c1-25(2)30-23(26)29-24(27)31(25)20-11-13-21(14-12-20)33-16-17-7-6-8-18(15-17)22(32)28-19-9-4-3-5-10-19;1-2-6(3,4)5/h3-15H,16H2,1-2H3,(H,28,32)(H4,26,27,29,30);2H2,1H3,(H,3,4,5)','InChIKey=CAIVENVMHMDQFT-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2cccc(C(=O)Nc3ccccc3)c2)cc1.CCS(=O)(=O)O',NULL),
	(104215,0,0,'50508-09-3','Consistent with Molecular Formula','C18H30N6O4S',426.5328,NULL,'CE167FB5246E1BA3-FICuS-01-72','3F0D2CA70F97106A-FICTS-01-3E','4C612FADF877B0C8-uuuuu-01-2A','InChI=1S/C16H24N6O.C2H6O3S/c1-16(2)20-14(17)19-15(18)22(16)12-8-5-11(6-9-12)7-10-13(23)21(3)4;1-2-6(3,4)5/h5-6,8-9H,7,10H2,1-4H3,(H4,17,18,19,20);2H2,1H3,(H,3,4,5)','InChIKey=IRWDEHQDVFZNCI-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C)C(=O)CCc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1',NULL),
	(104216,0,0,'50508-12-8','Consistent with Molecular Formula','C20H32N6O5S',468.57,NULL,'3EE00D576F6C403C-FICuS-01-63','63779FB8C0C6169B-FICTS-01-44','BC975D4FB375EB57-uuuuu-01-32','InChI=1S/C18H26N6O2.C2H6O3S/c1-18(2)22-16(19)21-17(20)24(18)14-6-3-13(4-7-14)5-8-15(25)23-9-11-26-12-10-23;1-2-6(3,4)5/h3-4,6-7H,5,8-12H2,1-2H3,(H4,19,20,21,22);2H2,1H3,(H,3,4,5)','InChIKey=VPTPAZLGKTVKME-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCC(=O)N2CCOCC2)cc1.CCS(=O)(=O)O',NULL),
	(104217,0,0,'41191-04-2','Consistent with Molecular Formula','C23H31ClN6O5S',539.0481,'TZT\nBAF\nTRIAZINATE\nTriazinate\nNSC 139105\nBaker\'s Antifol soluble\nEthanesulfonic acid, compd. with .alpha.-[2-chloro-4-(4,6-diamino-2,2-dimethyl-s-triazin-1(2H)-yl)-phenoxy]-N,N-dimethyl-m-toluamide\nEthanesulfonic acid, compd. with 3-[[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenoxy]methyl]-N,N-dimethylbenzamide (1:1)','0486DB07DACD75EA-FICuS-01-84','0C5ABD1D05A710B7-FICTS-01-41','86F18B1F06D4DE81-uuuuu-01-1C','InChI=1S/C21H25ClN6O2.C2H6O3S/c1-21(2)26-19(23)25-20(24)28(21)15-8-9-17(16(22)11-15)30-12-13-6-5-7-14(10-13)18(29)27(3)4;1-2-6(3,4)5/h5-11H,12H2,1-4H3,(H4,23,24,25,26);2H2,1H3,(H,3,4,5)','InChIKey=HKPVIFTWECXNPY-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C)C(=O)c1cccc(COc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2Cl)c1',NULL),
	(104218,0,0,'50508-08-2','Consistent with Molecular Formula','C23H32N6O4S',488.6036,NULL,'5135EEA5BE213C7D-FICuS-01-70','9F4E797BF5597802-FICTS-01-41','D342BEBD62389716-uuuuu-01-0A','InChI=1S/C21H26N6O.C2H6O3S/c1-21(2)25-19(22)24-20(23)27(21)17-12-9-15(10-13-17)11-14-18(28)26(3)16-7-5-4-6-8-16;1-2-6(3,4)5/h4-10,12-13H,11,14H2,1-3H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=LGGDKLPMWPFPLE-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C(=O)CCc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1)c1ccccc1',NULL),
	(104219,0,0,'50507-95-4','Consistent with Molecular Formula','C17H28N6O5S',428.5054,NULL,'41C1B3048C184168-FICuS-01-30','05DC31D36604688B-FICTS-01-25','C3B6E31C5001EA03-uuuuu-01-FF','InChI=1S/C15H22N6O2.C2H6O3S/c1-15(2)19-13(16)18-14(17)21(15)10-5-7-11(8-6-10)23-9-12(22)20(3)4;1-2-6(3,4)5/h5-8H,9H2,1-4H3,(H4,16,17,18,19);2H2,1H3,(H,3,4,5)','InChIKey=WTBPEBPRRUMBIG-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C)C(=O)COc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1',NULL),
	(104220,4,0,'27963-98-0','Consistent with Molecular Formula','C6H10N2O4',174.156,NULL,'AD35BFFFF17249AD-FICuS-01-9A','AD35BFFFF17249AD-FICTS-01-79','AD35BFFFF17249AD-uuuuu-01-49','InChI=1S/C6H10N2O4/c7-6-8-5-4(12-6)3(10)2(1-9)11-5/h2-5,9-10H,1H2,(H2,7,8)','InChIKey=IVFVSTOFYHUJRU-UHFFFAOYSA-N','NC1=NC2OC(CO)C(O)C2O1','1'),
	(104221,0,1,'31191-21-6','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'8CC72368E147EC03-FICuS-01-5B','8CC72368E147EC03-FICTS-01-3A','8CC72368E147EC03-uuuuu-01-0A','InChI=1S/C16H14N2O3/c1-12-3-2-4-14(11-12)17-16(19)10-7-13-5-8-15(9-6-13)18(20)21/h2-11H,1H3,(H,17,19)','InChIKey=VPNQICVSXJMXGC-UHFFFAOYSA-N','Cc1cccc(NC(=O)/C=C/c2ccc([N+](=O)[O-])cc2)c1','1'),
	(104222,0,0,'15866-75-8','Consistent with Molecular Formula','C16H19Cl2N',296.2388,NULL,'5FA64063BFDACB55-FICuS-01-82','5FA64063BFDACB55-FICTS-01-61','5F5AE7868057121B-uuuuu-01-FB','InChI=1S/C16H18ClN.ClH/c17-16-12-15(18)11-10-14(16)9-5-4-8-13-6-2-1-3-7-13;/h1-3,6-7,10-12H,4-5,8-9,18H2;1H','InChIKey=PZWVDYBVINJVOW-UHFFFAOYSA-N','Cl.Nc1ccc(CCCCc2ccccc2)c(Cl)c1',NULL),
	(104223,0,2,'15866-69-0','Consistent with Molecular Formula','C16H12ClNO2',285.7293,NULL,'ED1BD6F4E8D48630-FICuS-01-7D','ED1BD6F4E8D48630-FICTS-01-5C','ED1BD6F4E8D48630-uuuuu-01-2C','InChI=1S/C16H12ClNO2/c17-16-12-15(18(19)20)11-10-14(16)9-5-4-8-13-6-2-1-3-7-13/h1-12H','InChIKey=TTXQOSGKOWCNMN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C=C/c2ccccc2)c(Cl)c1','1'),
	(104224,0,0,'88654-54-0','Consistent with Molecular Formula','C7H5FO3S',188.1731,NULL,'FA0B45BB56356BBB-FICuS-01-7C','FA0B45BB56356BBB-FICTS-01-5B','FA0B45BB56356BBB-uuuuu-01-2B','InChI=1S/C7H5FO3S/c8-12(10,11)7-3-1-6(5-9)2-4-7/h1-5H','InChIKey=CBSXNTYILQLYSR-UHFFFAOYSA-N','O=Cc1ccc(S(=O)(=O)F)cc1',NULL),
	(104225,0,0,'88654-55-1','Consistent with Molecular Formula','C11H11FO6S',290.2627,NULL,'AFBAC76F45808190-FICuS-01-6A','AFBAC76F45808190-FICTS-01-49','AFBAC76F45808190-uuuuu-01-19','InChI=1S/C11H11FO6S/c1-7(13)17-11(18-8(2)14)9-3-5-10(6-4-9)19(12,15)16/h3-6,11H,1-2H3','InChIKey=ALZPXRYPECPFQB-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1ccc(S(=O)(=O)F)cc1',NULL),
	(104226,1,0,NULL,'Consistent with Molecular Formula','C13H12NPS2',277.3383,NULL,'9FACB3C71C525F7F-FICuS-01-8C','B08219C15C3E6E30-FICTS-01-2E','9FACB3C71C525F7F-uuuuu-01-3B','InChI=1S/C13H12NPS2/c1-10-7-8-13-12(9-10)14-15(16,17-13)11-5-3-2-4-6-11/h2-9H,1H3,(H,14,16)','InChIKey=XRSROQSMTGAIBA-UHFFFAOYSA-N','Cc1ccc2c(c1)NP(=S)(c1ccccc1)S2','1'),
	(104227,1,0,NULL,'Consistent with Molecular Formula','C13H12NPS2',277.3383,NULL,'D285503EDC55147A-FICuS-01-55','D285503EDC55147A-FICTS-01-34','D285503EDC55147A-uuuuu-01-04','InChI=1S/C13H12NPS2/c1-14-12-9-5-6-10-13(12)17-15(14,16)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=HGLCKRKGKBMJKS-UHFFFAOYSA-N','CN1c2ccccc2SP1(=S)c1ccccc1','1'),
	(104228,1,0,NULL,'Consistent with Molecular Formula','C14H12NO3PS',305.2875,NULL,'8E3E9CDFBCD0DE20-FICuS-01-A6','DF5FE69ACDD874F9-FICTS-01-8D','8E3E9CDFBCD0DE20-uuuuu-01-55','InChI=1S/C14H12NO3PS/c1-18-14(16)10-7-8-13-12(9-10)15-19(17,20-13)11-5-3-2-4-6-11/h2-9H,1H3,(H,15,17)','InChIKey=OFKNGDMXRRSTLE-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)NP(=O)(c1ccccc1)S2','1'),
	(104229,1,0,NULL,'Consistent with Molecular Formula','C8H10NOPS',199.2069,NULL,'97E62C64967A8E2A-FICuS-01-68','BB61660B4976A4BB-FICTS-01-42','97E62C64967A8E2A-uuuuu-01-17','InChI=1S/C8H10NOPS/c1-2-11(10)9-7-5-3-4-6-8(7)12-11/h3-6H,2H2,1H3,(H,9,10)','InChIKey=SJQUVGBCBDGVGH-UHFFFAOYSA-N','CCP1(=O)Nc2ccccc2S1','1'),
	(104230,0,0,'6469-85-8','Consistent with Molecular Formula','C13H9ClO2S',264.7259,'Benzoic acid, o-[(p-chlorophenyl)thio]-\nBenzoic acid, 2-[(4-chlorophenyl)thio]-','7AE8CEEAC904FF6C-FICuS-01-AF','7AE8CEEAC904FF6C-FICTS-01-8E','7AE8CEEAC904FF6C-uuuuu-01-5E','InChI=1S/C13H9ClO2S/c14-9-5-7-10(8-6-9)17-12-4-2-1-3-11(12)13(15)16/h1-8H,(H,15,16)','InChIKey=NKMIZDAAUIGVMP-UHFFFAOYSA-N','O=C(O)c1ccccc1Sc1ccc(Cl)cc1',NULL),
	(104231,0,0,'33667-82-2','Consistent with Molecular Formula','C12H9ClS',220.7161,NULL,'F6E078F5F05B92B2-FICuS-01-6E','F6E078F5F05B92B2-FICTS-01-4D','F6E078F5F05B92B2-uuuuu-01-1D','InChI=1S/C12H9ClS/c13-11-8-4-5-9-12(11)14-10-6-2-1-3-7-10/h1-9H','InChIKey=KTTZERQLFNVLKN-UHFFFAOYSA-N','Clc1ccccc1Sc1ccccc1',NULL),
	(104232,0,0,'22096-70-4','Consistent with Molecular Formula','C14H11ClO2S',278.7527,NULL,'718A004E158871B7-FICuS-01-38','718A004E158871B7-FICTS-01-17','718A004E158871B7-uuuuu-01-E7','InChI=1S/C14H11ClO2S/c1-17-14(16)12-4-2-3-5-13(12)18-11-8-6-10(15)7-9-11/h2-9H,1H3','InChIKey=RPYZZUBXMXDNLA-UHFFFAOYSA-N','COC(=O)c1ccccc1Sc1ccc(Cl)cc1',NULL),
	(104233,2,0,'10349-05-0','Consistent with Molecular Formula','C16H18O2S2',306.437,NULL,'FB6D4DAD5447F3E8-FICuS-01-90','FB6D4DAD5447F3E8-FICTS-01-6F','FB6D4DAD5447F3E8-uuuuu-01-3F','InChI=1S/C16H18O2S2/c1-13-3-7-15(8-4-13)19(17)11-12-20(18)16-9-5-14(2)6-10-16/h3-10H,11-12H2,1-2H3','InChIKey=QHSDSANXJXVJDC-UHFFFAOYSA-N','Cc1ccc(S(=O)CCS(=O)c2ccc(C)cc2)cc1','1'),
	(104234,0,0,'71532-93-9','Consistent with Molecular Formula','C14H12N2O4S2',336.3798,NULL,'3FFCA6241F27481C-FICuS-01-66','3FFCA6241F27481C-FICTS-01-45','3FFCA6241F27481C-uuuuu-01-15','InChI=1S/C14H12N2O4S2/c17-15(18)11-1-5-13(6-2-11)21-9-10-22-14-7-3-12(4-8-14)16(19)20/h1-8H,9-10H2','InChIKey=VKPWHSPOXMGOCD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SCCSc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(104235,0,0,'21829-31-2','Consistent with Molecular Formula','C7H4Cl2O6S2',319.131,NULL,'C44A66751DCCC4E5-FICuS-01-77','C44A66751DCCC4E5-FICTS-01-56','C44A66751DCCC4E5-uuuuu-01-26','InChI=1S/C7H4Cl2O6S2/c8-16(12,13)5-1-4(7(10)11)2-6(3-5)17(9,14)15/h1-3H,(H,10,11)','InChIKey=ZIFIDAWQQVSJRB-UHFFFAOYSA-N','O=C(O)c1cc(S(=O)(=O)Cl)cc(S(=O)(=O)Cl)c1',NULL),
	(104236,0,0,'70-29-1','Consistent with Molecular Formula','C4H10OS',106.1824,'Diethyl sulfoxide\nDiethyl sulphoxide\nWLN: OS2&2\nEthane, 1,1\'-sulfinylbis-\nEthyl sulfoxide','13ED861D53B0BFFC-FICuS-01-82','13ED861D53B0BFFC-FICTS-01-61','13ED861D53B0BFFC-uuuuu-01-31','InChI=1S/C4H10OS/c1-3-6(5)4-2/h3-4H2,1-2H3','InChIKey=CCAFPWNGIUBUSD-UHFFFAOYSA-N','CCS(=O)CC',NULL),
	(104237,0,0,'1133-57-9','Consistent with Molecular Formula','C8H4Cl6',312.8376,NULL,'31DA9633696E4F4E-FICuS-01-62','31DA9633696E4F4E-FICTS-01-41','31DA9633696E4F4E-uuuuu-01-11','InChI=1S/C8H4Cl6/c9-1-3-5(11)4(2-10)7(13)8(14)6(3)12/h1-2H2','InChIKey=YDNRGDROSRCQRU-UHFFFAOYSA-N','ClCc1c(Cl)c(Cl)c(Cl)c(CCl)c1Cl',NULL),
	(104238,0,0,'1254-78-0','Consistent with Molecular Formula','C26H47O3P',438.6293,'DIDECYL PHENYL PHOSPHATE\nDidecyl phenyl phosphite\nPhenyl didecyl phosphite\nPhosphorous acid, didecyl phenyl ester\nPhosphorous acid, didecyl phenyl ester','188166182FA40A46-FICuS-01-36','188166182FA40A46-FICTS-01-15','188166182FA40A46-uuuuu-01-E5','InChI=1S/C26H47O3P/c1-3-5-7-9-11-13-15-20-24-27-30(29-26-22-18-17-19-23-26)28-25-21-16-14-12-10-8-6-4-2/h17-19,22-23H,3-16,20-21,24-25H2,1-2H3','InChIKey=NMAKPIATXQEXBT-UHFFFAOYSA-N','CCCCCCCCCCOP(OCCCCCCCCCC)Oc1ccccc1',NULL),
	(104239,0,0,'1667-04-5','Consistent with Molecular Formula','C9H11Cl',154.6389,'Chloromesitylene\n2-Chloromesitylene\n2,4,6-Trimethylchlorobenzene\n1-Chloro-2,4,6-trimethylbenzene\n2-Chloro-1,3,5-trimethylbenzene\n2,4,6-Trimethylmonochlorobenzene\nBenzene, 2-chloro-1,3,5-trimethyl-\nMesitylene, 2-chloro-','9E3DAE83C01925FC-FICuS-01-7A','9E3DAE83C01925FC-FICTS-01-59','9E3DAE83C01925FC-uuuuu-01-29','InChI=1S/C9H11Cl/c1-6-4-7(2)9(10)8(3)5-6/h4-5H,1-3H3','InChIKey=WDZACGWEPQLKOM-UHFFFAOYSA-N','Cc1cc(C)c(Cl)c(C)c1',NULL),
	(104240,0,2,NULL,'Consistent with Molecular Formula','C14H24N2',220.357,NULL,'73410D15AAC4248A-FICuS-01-48','73410D15AAC4248A-FICTS-01-27','43DF7FB02E450661-uuuuu-01-03','InChI=1S/C14H24N2/c1-7-9-13(3,4)11-15-16-12-14(5,6)10-8-2/h7-8,11-12H,1-2,9-10H2,3-6H3/b15-11+,16-12?','InChIKey=UEEJQAOADNLMOG-XTZWMPCRSA-N','C=CCC(C)(C)/C=N/N=C/C(C)(C)CC=C','1'),
	(104241,0,0,'3805-10-5','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'F54F5522BC5F473C-FICuS-01-6B','F54F5522BC5F473C-FICTS-01-4A','F54F5522BC5F473C-uuuuu-01-1A','InChI=1S/C10H12O/c1-10(2,8-11)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=RJOWHRLIQNKYKW-UHFFFAOYSA-N','CC(C)(C=O)c1ccccc1',NULL),
	(104242,0,0,'5857-36-3','Consistent with Molecular Formula','C8H16O',128.2138,'Pentamethylacetone\ntert-Butyl isopropyl ketone\n2,2,4-Trimethyl-3-pentanone\nIsopropyl tert-butyl ketone\n3-Pentanone, 2,2,4-trimethyl-\n3-Pentanone, 2,2,4-trimethyl-','544B9465EE1AF167-FICuS-01-5E','544B9465EE1AF167-FICTS-01-3D','544B9465EE1AF167-uuuuu-01-0D','InChI=1S/C8H16O/c1-6(2)7(9)8(3,4)5/h6H,1-5H3','InChIKey=OVCHQRXVZXVQNQ-UHFFFAOYSA-N','CC(C)C(=O)C(C)(C)C',NULL),
	(104243,0,0,NULL,'Consistent with Molecular Formula','C6H12Br2',243.9688,NULL,'004D7EA9AFFFDD4D-FICuS-01-A8','004D7EA9AFFFDD4D-FICTS-01-87','004D7EA9AFFFDD4D-uuuuu-01-57','InChI=1S/C6H12Br2/c1-3-6(2,4-7)5-8/h3-5H2,1-2H3','InChIKey=KVRNPMSUMNCBPJ-UHFFFAOYSA-N','CCC(C)(CBr)CBr',NULL),
	(104244,3,0,NULL,'Consistent with Molecular Formula','C9H15N',137.2242,NULL,'9FFD2753EB6AE6F4-FICuS-01-94','9FFD2753EB6AE6F4-FICTS-01-73','9FFD2753EB6AE6F4-uuuuu-01-43','InChI=1S/C9H15N/c1-7-3-4-9(5-6-10)8(7)2/h7-9H,3-5H2,1-2H3','InChIKey=LXIATHZNJDBNNU-UHFFFAOYSA-N','CC1CCC(CC#N)C1C','1'),
	(104245,10,0,NULL,'Consistent with Molecular Formula','C23H36O5',392.5344,NULL,'A51F0F612AF6EE70-FICuS-01-71','4550E5D8CFB4D25A-FICTS-01-55','A51F0F612AF6EE70-uuuuu-01-20','InChI=1S/C23H36O5/c1-12(3-8-18(25)26)15-6-7-16-17-5-4-13-11-14(24)9-10-23(13,2)20(17)22(28)21(27)19(15)16/h12-17,19-21,24,27H,3-11H2,1-2H3,(H,25,26)','InChIKey=RWPKMEMAGJONLR-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3C(=O)C(O)C12','1'),
	(104246,0,0,'53253-65-9','Consistent with Molecular Formula','C8H14NO3P',203.1773,NULL,'D364402BE27FC843-FICuS-01-56','D364402BE27FC843-FICTS-01-35','D364402BE27FC843-uuuuu-01-05','InChI=1S/C8H14NO3P/c1-8(2)6-11-13(10,12-7-8)5-3-4-9/h3,5-7H2,1-2H3','InChIKey=YYHHAVORXPWGKK-UHFFFAOYSA-N','CC1(C)COP(=O)(CCC#N)OC1',NULL),
	(104247,9,0,'4560-58-1','Consistent with Molecular Formula','C24H38O4',390.5618,'Cholan-24-oic acid, 3-hydroxy-12-oxo-, (3.beta.,5.beta.)-','F43279ADDCD7CA80-FICuS-01-89','F43279ADDCD7CA80-FICTS-01-68','F43279ADDCD7CA80-uuuuu-01-38','InChI=1S/C24H38O4/c1-14(4-9-22(27)28)18-7-8-19-17-6-5-15-12-16(25)10-11-23(15,2)20(17)13-21(26)24(18,19)3/h14-20,25H,4-13H2,1-3H3,(H,27,28)','InChIKey=CVNYHSDFZXHMMJ-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(=O)C12C','1'),
	(104248,5,0,NULL,'Consistent with Molecular Formula','C10H20O6P2',298.2119,NULL,'C678C0B12812CCCB-FICuS-01-6D','C678C0B12812CCCB-FICTS-01-4C','C678C0B12812CCCB-uuuuu-01-1C','InChI=1S/C10H20O6P2/c1-8(14-18-13-7-10(3)16-18)4-5-11-17-12-6-9(2)15-17/h8-10H,4-7H2,1-3H3','InChIKey=BLUJMQGJNZAJMX-UHFFFAOYSA-N','CC1COP(OCCC(C)OP2OCC(C)O2)O1','1'),
	(104249,0,0,'20227-30-9','Consistent with Molecular Formula','C36H51O3P',562.7709,NULL,'E028BCE4464C38BA-FICuS-01-73','E028BCE4464C38BA-FICTS-01-52','E028BCE4464C38BA-uuuuu-01-22','InChI=1S/C36H51O3P/c1-3-5-7-9-11-13-16-20-32-24-28-35(29-25-32)38-40(37-34-22-18-15-19-23-34)39-36-30-26-33(27-31-36)21-17-14-12-10-8-6-4-2/h15,18-19,22-31H,3-14,16-17,20-21H2,1-2H3','InChIKey=ZGLHIOTXRPICRI-UHFFFAOYSA-N','CCCCCCCCCc1ccc(OP(Oc2ccccc2)Oc2ccc(CCCCCCCCC)cc2)cc1',NULL),
	(104250,0,0,'74896-30-3','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'D08E8955F63C765E-FICuS-01-6C','D08E8955F63C765E-FICTS-01-4B','D08E8955F63C765E-uuuuu-01-1B','InChI=1S/C10H11NO3/c1-6(12)8-3-4-10(14)9(5-8)11-7(2)13/h3-5,14H,1-2H3,(H,11,13)','InChIKey=GXAIOAIGWKRNIF-UHFFFAOYSA-N','CC(=O)Nc1cc(C(C)=O)ccc1O',NULL),
	(104251,0,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'07B3F8A18BAD15D5-FICuS-01-71','07B3F8A18BAD15D5-FICTS-01-50','07B3F8A18BAD15D5-uuuuu-01-20','InChI=1S/C17H16O3/c1-12(18)15-8-9-16(13(2)19)17(10-15)20-11-14-6-4-3-5-7-14/h3-10H,11H2,1-2H3','InChIKey=QRGJBXOLKYYFDS-UHFFFAOYSA-N','CC(=O)c1ccc(C(C)=O)c(OCc2ccccc2)c1',NULL),
	(104252,0,0,'92792-56-8','Consistent with Molecular Formula','C16H10N4O',274.2812,NULL,'13DBF79D13ABCF6C-FICuS-01-94','13DBF79D13ABCF6C-FICTS-01-73','13DBF79D13ABCF6C-uuuuu-01-43','InChI=1S/C16H10N4O/c17-18-14-13(11-7-3-1-4-8-11)19-20-15(14)16(21)12-9-5-2-6-10-12/h1-10H','InChIKey=NPYFSBJHWWTFMU-UHFFFAOYSA-N','[N-]=[N+]=C1C(C(=O)c2ccccc2)=NN=C1c1ccccc1',NULL),
	(104253,0,0,'2973-58-2','Consistent with Molecular Formula','C8H7BrO3',231.0455,NULL,'DBFD120D57E18021-FICuS-01-5B','DBFD120D57E18021-FICTS-01-3A','DBFD120D57E18021-uuuuu-01-0A','InChI=1S/C8H7BrO3/c1-12-6-3-2-5(4-10)7(9)8(6)11/h2-4,11H,1H3','InChIKey=QPDFBPIHEDAUKK-UHFFFAOYSA-N','COc1ccc(C=O)c(Br)c1O',NULL),
	(104254,0,0,NULL,'Consistent with Molecular Formula','C12H17BrO2',273.1691,NULL,'59CC2F4FEA422108-FICuS-01-64','59CC2F4FEA422108-FICTS-01-43','59CC2F4FEA422108-uuuuu-01-13','InChI=1S/C12H17BrO2/c1-8(2)4-5-9-10(13)6-7-11(15-3)12(9)14/h6-8,14H,4-5H2,1-3H3','InChIKey=BVDMCKLHUMRDCW-UHFFFAOYSA-N','COc1ccc(Br)c(CCC(C)C)c1O',NULL),
	(104255,0,0,NULL,'Consistent with Molecular Formula','C13H19BrO2',287.1959,NULL,'632395BCFF924558-FICuS-01-55','632395BCFF924558-FICTS-01-34','632395BCFF924558-uuuuu-01-04','InChI=1S/C13H19BrO2/c1-9(2)5-6-10-11(14)7-8-12(15-3)13(10)16-4/h7-9H,5-6H2,1-4H3','InChIKey=VEEAZUKLNNZVRE-UHFFFAOYSA-N','COc1ccc(Br)c(CCC(C)C)c1OC',NULL),
	(104256,1,1,'94091-22-2','Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'498B1E162064D741-FICuS-01-37','498B1E162064D741-FICTS-01-16','31CEFF1CC53271EC-uuuuu-01-2F','InChI=1S/C15H19N3O3/c16-15(20)18-17-12-7-4-8-13(10-9-12)21-14(19)11-5-2-1-3-6-11/h1-3,5-6,13H,4,7-10H2,(H3,16,18,20)/b17-12+','InChIKey=AFAGCEKCHDSFKY-SFQUDFHCSA-N','NC(=O)N/N=C1\\CCCC(OC(=O)c2ccccc2)CC1','1'),
	(104257,0,0,'13239-13-9','Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'5BD3BBA5865DCC65-FICuS-01-87','5BD3BBA5865DCC65-FICTS-01-66','5BD3BBA5865DCC65-uuuuu-01-36','InChI=1S/C8H10O4/c1-11-7-3-6(10)8(12-2)4-5(7)9/h3-4,9-10H,1-2H3','InChIKey=GLJCPHKWYYCHCQ-UHFFFAOYSA-N','COc1cc(O)c(OC)cc1O',NULL),
	(104258,0,0,'27971-91-1','Consistent with Molecular Formula','C7H7Cl3O4',261.4889,NULL,'BBB89583FD8F73D2-FICuS-01-86','BBB89583FD8F73D2-FICTS-01-65','BBB89583FD8F73D2-uuuuu-01-35','InChI=1S/C7H7Cl3O4/c1-13-5(11)4(6(12)14-2)3-7(8,9)10/h3H,1-2H3','InChIKey=SQHWBKHYFKAPLO-UHFFFAOYSA-N','COC(=O)C(=CC(Cl)(Cl)Cl)C(=O)OC',NULL),
	(104259,4,0,NULL,'Consistent with Molecular Formula','C24H22O4',374.4354,NULL,'AA4A3690846FFC71-FICuS-01-69','AA4A3690846FFC71-FICTS-01-48','AA4A3690846FFC71-uuuuu-01-18','InChI=1S/C24H22O4/c1-27-23(25)21-17-13-14-18(22(21)24(26)28-2)20(17)19(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-14,17-18,21-22H,1-2H3','InChIKey=AZIKIWQXQHLYQD-UHFFFAOYSA-N','COC(=O)C1C2C=CC(C2=C(c2ccccc2)c2ccccc2)C1C(=O)OC','1'),
	(104260,0,0,'520-45-6','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'8FE1910FD3759A7C-FICuS-01-72','0105612B120D1D83-FICTS-01-FE','8FE1910FD3759A7C-uuuuu-01-21','InChI=1S/C8H8O4/c1-4-3-6(10)7(5(2)9)8(11)12-4/h3,10H,1-2H3','InChIKey=PKLPQOJFHFGVBS-UHFFFAOYSA-N','CC(=O)c1c(O)cc(C)oc1=O',NULL),
	(104261,1,0,'4478-63-1','Consistent with Molecular Formula','C6H10O2',114.1438,'Epoxymesityl oxide\n3,3-Dimethyl-2-acetyloxirane\n3-Acetyl-2,2-dimethyloxirane\n4-Methyl-3,4-epoxypentan-2-one\nWLN: T3OTJ B1 B1 CV1\nEthanone, 1-(3,3-dimethyloxiranyl)-\n2-Pentanone, 3,4-epoxy-4-methyl-','B827050FD396A9D3-FICuS-01-5C','B827050FD396A9D3-FICTS-01-3B','B827050FD396A9D3-uuuuu-01-0B','InChI=1S/C6H10O2/c1-4(7)5-6(2,3)8-5/h5H,1-3H3','InChIKey=NNQKVIBIXATSIX-UHFFFAOYSA-N','CC(=O)C1OC1(C)C','1'),
	(104262,0,0,'3942-85-6','Consistent with Molecular Formula','C14H9NO',207.2312,NULL,'0A5D3A3A41AA4E91-FICuS-01-63','0A5D3A3A41AA4E91-FICTS-01-42','0A5D3A3A41AA4E91-uuuuu-01-12','InChI=1S/C14H9NO/c15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16/h1-8,15H/b15-13+','InChIKey=KTOHWYNGCILGLH-FYWRMAATSA-N','N=C1C(=O)c2ccccc2-c2ccccc21',NULL),
	(104263,0,0,'22711-24-6','Consistent with Molecular Formula','C14H9NO4',255.2294,'p-Nitrobenzil\n4-Nitrobenzil\nEthanedione, (4-nitrophenyl)phenyl-\nBenzil, 4-nitro-','809F17A881F9B25E-FICuS-01-65','809F17A881F9B25E-FICTS-01-44','809F17A881F9B25E-uuuuu-01-14','InChI=1S/C14H9NO4/c16-13(10-4-2-1-3-5-10)14(17)11-6-8-12(9-7-11)15(18)19/h1-9H','InChIKey=GPDKREBNFFEDHW-UHFFFAOYSA-N','O=C(C(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(104264,0,0,'6147-11-1','Consistent with Molecular Formula','C24H26O6',410.4658,'Mangostin\n9H-Xanthen-9-one, 1,3,6-trihydroxy-7-methoxy-2,8-bis(3-methyl-2-butenyl)-\nXanthen-9-one, 1,3,6-trihydroxy-7-methoxy-2,8-bis(3-methyl-2-butenyl)-','F21ADF5FF2703CFB-FICuS-01-93','F21ADF5FF2703CFB-FICTS-01-72','F21ADF5FF2703CFB-uuuuu-01-42','InChI=1S/C24H26O6/c1-12(2)6-8-14-16(25)10-19-21(22(14)27)23(28)20-15(9-7-13(3)4)24(29-5)17(26)11-18(20)30-19/h6-7,10-11,25-27H,8-9H2,1-5H3','InChIKey=GNRIZKKCNOBBMO-UHFFFAOYSA-N','COc1c(O)cc2oc3cc(O)c(CC=C(C)C)c(O)c3c(=O)c2c1CC=C(C)C',NULL),
	(104265,0,2,NULL,'Consistent with Molecular Formula','C20H16O2S3',384.5252,NULL,'30AB29EAFEF00022-FICuS-01-63','30AB29EAFEF00022-FICTS-01-42','30AB29EAFEF00022-uuuuu-01-12','InChI=1S/C20H16O2S3/c1-13-3-7-15(8-4-13)17(21)11-19-23-20(25-24-19)12-18(22)16-9-5-14(2)6-10-16/h3-12H,1-2H3','InChIKey=FQKPINNOUFFAKI-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C2\\SS/C(=C\\C(=O)c3ccc(C)cc3)S2)cc1','1'),
	(104266,4,0,'28289-78-3','Consistent with Molecular Formula','C26H28O4',404.5048,NULL,'EA4585AA21D2BE0B-FICuS-01-77','EA4585AA21D2BE0B-FICTS-01-56','EA4585AA21D2BE0B-uuuuu-01-26','InChI=1S/C26H28O4/c1-29-19-11-7-17(8-12-19)25-15-3-5-21(27)23(25)24-22(28)6-4-16-26(24,25)18-9-13-20(30-2)14-10-18/h7-14,23-24H,3-6,15-16H2,1-2H3','InChIKey=BSDPXGJTKANWJY-UHFFFAOYSA-N','COc1ccc(C23CCCC(=O)C2C2C(=O)CCCC23c2ccc(OC)cc2)cc1','1'),
	(104267,4,0,'28289-79-4','Consistent with Molecular Formula','C24H22N2O6',434.4476,NULL,'9B0A8AB906F3F78E-FICuS-01-80','9B0A8AB906F3F78E-FICTS-01-5F','9B0A8AB906F3F78E-uuuuu-01-2F','InChI=1S/C24H22N2O6/c27-19-3-1-13-23(15-5-9-17(10-6-15)25(29)30)21(19)22-20(28)4-2-14-24(22,23)16-7-11-18(12-8-16)26(31)32/h5-12,21-22H,1-4,13-14H2','InChIKey=VBZAFOXGSKTOGM-UHFFFAOYSA-N','O=C1CCCC2(c3ccc([N+](=O)[O-])cc3)C1C1C(=O)CCCC12c1ccc([N+](=O)[O-])cc1','1'),
	(104268,0,1,NULL,'Consistent with Molecular Formula','C10H10OS3',242.3684,NULL,'F14366A1FD20C9EF-FICuS-01-76','B920FD4E05528B53-FICTS-01-34','F14366A1FD20C9EF-uuuuu-01-25','InChI=1S/C10H10OS3/c1-7-2-4-8(5-3-7)9(11)6-10(12)14-13/h2-6,12-13H,1H3','InChIKey=ZCFMKKRHASLMSK-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C(\\S)SS)cc1','1'),
	(104269,0,1,'35356-81-1','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'234715A72154F00C-FICuS-01-2A','234715A72154F00C-FICTS-01-09','3DEADE6D01B2F25D-uuuuu-01-3C','InChI=1S/C12H18O4/c1-2-4-6-12(15-9-10-16-12)11(5-3-1)13-7-8-14-11/h1-2H,3-10H2/b2-1-','InChIKey=GYDPEDDJLLAVIV-UPHRSURJSA-N','C1=C\\CCC2(OCCO2)C2(CC/1)OCCO2','1'),
	(104270,0,0,NULL,'Consistent with Molecular Formula','C17H10O5',294.263,NULL,'6885315895BC689C-FICuS-01-50','6885315895BC689C-FICTS-01-2F','6885315895BC689C-uuuuu-01-FF','InChI=1S/C17H10O5/c1-9(18)22-17(21)10-6-7-13-14(8-10)16(20)12-5-3-2-4-11(12)15(13)19/h2-8H,1H3','InChIKey=FXELGHVPFLWKGW-UHFFFAOYSA-N','CC(=O)OC(=O)c1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(104271,1,0,'33925-32-5','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'4E9E5C0322FF2236-FICuS-01-56','FE70D3A759B3C398-FICTS-01-51','4E9E5C0322FF2236-uuuuu-01-05','InChI=1S/C17H14O2/c1-11(18)15-13-9-5-6-10-14(13)16(17(15)19)12-7-3-2-4-8-12/h2-10,16,19H,1H3','InChIKey=MJISEYLUTPGVJF-UHFFFAOYSA-N','CC(=O)C1=C(O)C(c2ccccc2)c2ccccc21','1'),
	(104272,0,0,'541-98-0','Consistent with Molecular Formula','C6H6O3',126.1116,NULL,'119E038D98DA95AA-FICuS-01-6C','119E038D98DA95AA-FICTS-01-4B','119E038D98DA95AA-uuuuu-01-1B','InChI=1S/C6H6O3/c1-4-2-5(7)3-6(8)9-4/h2H,3H2,1H3','InChIKey=GYHBVAHWGBJKHA-UHFFFAOYSA-N','CC1=CC(=O)CC(=O)O1',NULL),
	(104273,0,0,NULL,'Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'B68826C2BC0BB543-FICuS-01-61','B68826C2BC0BB543-FICTS-01-40','B68826C2BC0BB543-uuuuu-01-10','InChI=1S/C10H8O4/c1-5-3-6(13-2)4-7-8(5)10(12)14-9(7)11/h3-4H,1-2H3','InChIKey=UFAGVWIFGXYSFO-UHFFFAOYSA-N','COc1cc(C)c2c(c1)C(=O)OC2=O',NULL),
	(104274,4,1,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'285AE224BDDBAB5D-FICuS-01-8C','285AE224BDDBAB5D-FICTS-01-6B','D23142177DF9A585-uuuuu-01-FB','InChI=1S/C16H22O3/c1-11(17)19-16-10-6-9-14(18)15(16)12-7-4-2-3-5-8-13(12)16/h2-3,12-13,15H,4-10H2,1H3/b3-2-','InChIKey=MTTPFUIPBQUGBO-IHWYPQMZSA-N','CC(=O)OC12CCCC(=O)C1C1CC/C=C\\CCC12','1'),
	(104275,0,0,'20651-89-2','Consistent with Molecular Formula','C10H16O2',168.2352,'1,2-Cyclohexanedione, 3,3,6,6-tetramethyl-\n1,2-Cyclohexanedione, 3,3,6,6-tetramethyl-','BB20CFDE076DFB82-FICuS-01-92','BB20CFDE076DFB82-FICTS-01-71','BB20CFDE076DFB82-uuuuu-01-41','InChI=1S/C10H16O2/c1-9(2)5-6-10(3,4)8(12)7(9)11/h5-6H2,1-4H3','InChIKey=DTLUXZSCFRVBER-UHFFFAOYSA-N','CC1(C)CCC(C)(C)C(=O)C1=O',NULL),
	(104276,2,0,'91910-01-9','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'B8094525571A21FA-FICuS-01-42','B8094525571A21FA-FICTS-01-21','B8094525571A21FA-uuuuu-01-F1','InChI=1S/C13H14O3/c14-12(15)7-6-10-8-11(10)13(16)9-4-2-1-3-5-9/h1-5,10-11H,6-8H2,(H,14,15)','InChIKey=BOBBSLDQCITZCL-UHFFFAOYSA-N','O=C(O)CCC1CC1C(=O)c1ccccc1','1'),
	(104277,0,0,'15330-63-9','Consistent with Molecular Formula','C23H24O7',412.4384,NULL,'5B42DA2E70AD75B6-FICuS-01-70','5B42DA2E70AD75B6-FICTS-01-4F','5B42DA2E70AD75B6-uuuuu-01-1F','InChI=1S/C23H24O7/c1-23(2)8-6-12-14(26-3)10-16-19(22(12)30-23)20(25)18-13(7-9-24)21(28-5)17(27-4)11-15(18)29-16/h9-11H,6-8H2,1-5H3','InChIKey=OUDLYLYPVPSTNN-UHFFFAOYSA-N','COc1cc2oc3cc(OC)c(OC)c(CC=O)c3c(=O)c2c2c1CCC(C)(C)O2',NULL),
	(104278,8,0,'76-77-7','Consistent with Molecular Formula','C22H30O6',390.4754,'Neoquassin\nNeoquassine\nNigakihemiacetal B\nSimalikahemiacetal A\nPicrasa-2,12-diene-1,11-dione, 16-hydroxy-2,12-dimethoxy-','8B5821FF085481A0-FICuS-01-48','8B5821FF085481A0-FICTS-01-27','8B5821FF085481A0-uuuuu-01-F7','InChI=1S/C22H30O6/c1-10-7-14(26-5)20(25)22(4)12(10)8-15-21(3)13(9-16(23)28-15)11(2)18(27-6)17(24)19(21)22/h7,10,12-13,15-16,19,23H,8-9H2,1-6H3','InChIKey=BDQNCUODBJZKIY-UHFFFAOYSA-N','COC1=CC(C)C2CC3OC(O)CC4C(C)=C(OC)C(=O)C(C2(C)C1=O)C34C','1'),
	(104279,0,0,NULL,'Consistent with Molecular Formula','C26H34O6',442.551,NULL,'F339B85FB3B0A231-FICuS-01-5F','F339B85FB3B0A231-FICTS-01-3E','F339B85FB3B0A231-uuuuu-01-0E','InChI=1S/C26H34O6/c1-25(2,27)10-8-15-17-12-18-21(31-20(17)14-22(29-6)24(15)30-7)13-19(28-5)16-9-11-26(3,4)32-23(16)18/h13-14,27H,8-12H2,1-7H3','InChIKey=CYIFVAYBPKBSDN-UHFFFAOYSA-N','COc1cc2c(c3c1CCC(C)(C)O3)Cc1c(cc(OC)c(OC)c1CCC(C)(C)O)O2',NULL),
	(104280,4,0,NULL,'Consistent with Molecular Formula','C16H28O4',284.3948,NULL,'8EFCB23A5FAF8F51-FICuS-01-9B','8EFCB23A5FAF8F51-FICTS-01-7A','8EFCB23A5FAF8F51-uuuuu-01-4A','InChI=1S/C16H28O4/c1-11(2)9-13(5)15(7,17-11)20-16(8)14(6,19-13)10-12(3,4)18-16/h9-10H2,1-8H3','InChIKey=XXWQLHDIROHPFX-UHFFFAOYSA-N','CC1(C)CC2(C)OC3(C)CC(C)(C)OC3(C)OC2(C)O1','1'),
	(104281,0,0,NULL,'Consistent with Molecular Formula','C12H20N4O2',252.3156,NULL,'03A439C99FA87750-FICuS-01-52','03A439C99FA87750-FICTS-01-31','03A439C99FA87750-uuuuu-01-01','InChI=1S/C12H20N4O2/c1-11(2,3)8(17)7-16-10(13-14-15-16)9(18)12(4,5)6/h7H2,1-6H3','InChIKey=IIOZUAIKWRVLLB-UHFFFAOYSA-N','CC(C)(C)C(=O)Cn1nnnc1C(=O)C(C)(C)C',NULL),
	(104282,2,0,'5369-54-0','Consistent with Molecular Formula','C32H22O4',470.5234,NULL,'B36A973CEBE8412E-FICuS-01-79','B36A973CEBE8412E-FICTS-01-58','B36A973CEBE8412E-uuuuu-01-28','InChI=1S/C32H22O4/c33-29-27(23-13-5-1-6-14-23)21-31(35-29,25-17-9-3-10-18-25)32(26-19-11-4-12-20-26)22-28(30(34)36-32)24-15-7-2-8-16-24/h1-22H','InChIKey=FUHYVYPVITWHSL-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(C2(c3ccccc3)C=C(c3ccccc3)C(=O)O2)C=C1c1ccccc1','1'),
	(104283,2,0,NULL,'Consistent with Molecular Formula','C25H24O3',372.4628,NULL,'0740EAE1A6BAF2E1-FICuS-01-76','0740EAE1A6BAF2E1-FICTS-01-55','0740EAE1A6BAF2E1-uuuuu-01-25','InChI=1S/C25H24O3/c1-23(2)18-14-15-24(23,3)21-19(18)20(26)25(22(27)28-21,16-10-6-4-7-11-16)17-12-8-5-9-13-17/h4-13,18H,14-15H2,1-3H3','InChIKey=DQBZWENNWAGAMB-UHFFFAOYSA-N','CC12CCC(C3=C1OC(=O)C(c1ccccc1)(c1ccccc1)C3=O)C2(C)C','1'),
	(104284,6,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'BB7D4C6048502BF9-FICuS-01-67','BB7D4C6048502BF9-FICTS-01-46','BB7D4C6048502BF9-uuuuu-01-16','InChI=1S/C21H30O3/c1-18(2)11-7-9-20(18,5)16(23)13(11)15(22)14-12-8-10-21(6,17(14)24)19(12,3)4/h11-14H,7-10H2,1-6H3','InChIKey=YGBLOWQLVOEDLD-UHFFFAOYSA-N','CC12CCC(C(C(=O)C3C(=O)C4(C)CCC3C4(C)C)C1=O)C2(C)C','1'),
	(104285,4,0,NULL,'Consistent with Molecular Formula','C21H28O2',312.451,NULL,'C2ACA730AB3756E7-FICuS-01-6F','C2ACA730AB3756E7-FICTS-01-4E','C2ACA730AB3756E7-uuuuu-01-1E','InChI=1S/C21H28O2/c1-18(2)11-7-9-20(18,5)16-13(11)15(22)14-12-8-10-21(6,17(14)23-16)19(12,3)4/h11-12H,7-10H2,1-6H3','InChIKey=KXJBQWWKLPIMTK-UHFFFAOYSA-N','CC12CCC(c3c1oc1c(c3=O)C3CCC1(C)C3(C)C)C2(C)C','1'),
	(104286,0,0,'21089-44-1','Consistent with Molecular Formula','C28H22O4S2',486.5994,NULL,'2669BB9227E31665-FICuS-01-40','2669BB9227E31665-FICTS-01-1F','2669BB9227E31665-uuuuu-01-EF','InChI=1S/C28H22O4S2/c29-25(30)27(21-13-5-1-6-14-21,22-15-7-2-8-16-22)33-34-28(26(31)32,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H,(H,29,30)(H,31,32)','InChIKey=MMYHHXVQHCJTHT-UHFFFAOYSA-N','O=C(O)C(SSC(C(=O)O)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(104287,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'9EF403DB2CFB1F73-FICuS-01-86','93E5E7C0F2308B0D-FICTS-01-44','9EF403DB2CFB1F73-uuuuu-01-35','InChI=1S/C16H14N2O/c19-16-14(11-12-7-3-1-4-8-12)15(17-18-16)13-9-5-2-6-10-13/h1-10H,11H2,(H2,17,18,19)','InChIKey=JMGNYTMPHMEMCN-UHFFFAOYSA-N','O=c1[nH][nH]c(-c2ccccc2)c1Cc1ccccc1',NULL),
	(104288,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'E8D9B50BCD97BB05-FICuS-01-8A','56251807FFBA3421-FICTS-01-21','E8D9B50BCD97BB05-uuuuu-01-39','InChI=1S/C16H14N2O/c19-16-15(13-9-5-2-6-10-13)14(17-18-16)11-12-7-3-1-4-8-12/h1-10H,11H2,(H2,17,18,19)','InChIKey=WKYISRCBOZLNCG-UHFFFAOYSA-N','Oc1[nH]nc(Cc2ccccc2)c1-c1ccccc1',NULL),
	(104289,1,0,'2166-09-8','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'6D5FAC122753F5FA-FICuS-01-76','6D5FAC122753F5FA-FICTS-01-55','6D5FAC122753F5FA-uuuuu-01-25','InChI=1S/C16H14N2O/c19-16-14(12-7-3-1-4-8-12)11-15(17-18-16)13-9-5-2-6-10-13/h1-10,14H,11H2,(H,18,19)','InChIKey=SITQCHXKWMTPAK-UHFFFAOYSA-N','O=C1NN=C(c2ccccc2)CC1c1ccccc1','1'),
	(104290,0,0,NULL,'Consistent with Molecular Formula','C22H18N4',338.411,NULL,'9C2ECCE637C64CBD-FICuS-01-9B','5C6611736F87483B-FICTS-01-22','9C2ECCE637C64CBD-uuuuu-01-4A','InChI=1S/C22H18N4/c1-4-10-17(11-5-1)16-20-22(26-23-19-14-8-3-9-15-19)21(25-24-20)18-12-6-2-7-13-18/h1-15H,16H2,(H,24,25)','InChIKey=PRIKJSKWEINIFC-UHFFFAOYSA-N','c1ccc(Cc2[nH]nc(-c3ccccc3)c2/N=N/c2ccccc2)cc1',NULL),
	(104291,2,0,NULL,'Consistent with Molecular Formula','C16H12O3',252.269,NULL,'6FD9A087F0E3893B-FICuS-01-74','6FD9A087F0E3893B-FICTS-01-53','6FD9A087F0E3893B-uuuuu-01-23','InChI=1S/C16H12O3/c17-14(12-9-5-2-6-10-12)15-13(16(18)19-15)11-7-3-1-4-8-11/h1-10,13,15H','InChIKey=IJXNEMMDPDWSCN-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC(=O)C1c1ccccc1','1'),
	(104292,0,1,'15441-15-3','Consistent with Molecular Formula','C24H18O3',354.4044,NULL,'514C9D13BF13DA13-FICuS-01-5A','514C9D13BF13DA13-FICTS-01-39','514C9D13BF13DA13-uuuuu-01-09','InChI=1S/C24H18O3/c25-22(18-10-4-1-5-11-18)16-21(24(27)20-14-8-3-9-15-20)17-23(26)19-12-6-2-7-13-19/h1-16H,17H2','InChIKey=BYFLKSLHCIJYNC-UHFFFAOYSA-N','O=C(/C=C(/CC(=O)c1ccccc1)C(=O)c1ccccc1)c1ccccc1','1'),
	(104293,1,0,NULL,'Consistent with Molecular Formula','C16H13NO6',315.2818,NULL,'34CE9DCED1195B38-FICuS-01-7C','34CE9DCED1195B38-FICTS-01-5B','34CE9DCED1195B38-uuuuu-01-2B','InChI=1S/C16H13NO6/c1-22-15(18)14(11-5-3-2-4-6-11)16(19)23-13-9-7-12(8-10-13)17(20)21/h2-10,14H,1H3','InChIKey=QONMURNVBZKLQV-UHFFFAOYSA-N','COC(=O)C(C(=O)Oc1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(104294,0,0,'84752-10-3','Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'C94C536B4354CE70-FICuS-01-59','C94C536B4354CE70-FICTS-01-38','C94C536B4354CE70-uuuuu-01-08','InChI=1S/C9H6N4O/c10-11-8-7(12-13-9(8)14)6-4-2-1-3-5-6/h1-5H,(H,13,14)','InChIKey=VFABPXVWPLQVJX-UHFFFAOYSA-N','[N-]=[N+]=C1C(=O)NN=C1c1ccccc1',NULL),
	(104295,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'7AC1160A8885CDD3-FICuS-01-66','522141CFC930F94B-FICTS-01-32','7AC1160A8885CDD3-uuuuu-01-15','InChI=1S/C9H9N3O/c10-7-8(11-12-9(7)13)6-4-2-1-3-5-6/h1-5H,10H2,(H2,11,12,13)','InChIKey=ZAZFVYLICBDTED-UHFFFAOYSA-N','Nc1c(-c2ccccc2)[nH][nH]c1=O',NULL),
	(104296,0,1,NULL,'Consistent with Molecular Formula','C10H9N3O',187.2006,NULL,'5D7026D14F06FA0F-FICuS-01-61','4F2CACE74A350A78-FICTS-01-52','5D7026D14F06FA0F-uuuuu-01-10','InChI=1S/C10H9N3O/c11-9-8(10(14)13-12-9)6-7-4-2-1-3-5-7/h1-6H,(H2,11,12)(H,13,14)','InChIKey=GTLSGCLWWCKKER-UHFFFAOYSA-N','NC1=NNC(=O)/C1=C\\c1ccccc1','1'),
	(104297,0,0,NULL,'Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'8B5FF11CCD76D033-FICuS-01-75','0EAA2C76098C769C-FICTS-01-4C','8B5FF11CCD76D033-uuuuu-01-24','InChI=1S/C10H10N2/c1-8-7-11-12-10(8)9-5-3-2-4-6-9/h2-7H,1H3,(H,11,12)','InChIKey=LANBPXHLIUYXOT-UHFFFAOYSA-N','Cc1cn[nH]c1-c1ccccc1',NULL),
	(104298,4,0,'50565-73-6','Consistent with Molecular Formula','C10Cl8O2',435.7328,'Cyclobuta[1,2:3,4]dicyclopentene-1,6-dione, 3a,3b,6a,6b-tetrahydro-2,3,3a,3b,4,5,6a,6b-octachloro-','AD60F5523831FDE6-FICuS-01-68','AD60F5523831FDE6-FICTS-01-47','AD60F5523831FDE6-uuuuu-01-17','InChI=1S/C10Cl8O2/c11-1-3(13)7(15)8(16)4(14)2(12)6(20)10(8,18)9(7,17)5(1)19','InChIKey=KGXRRGPABKFZRE-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C2(Cl)C1(Cl)C1(Cl)C(=O)C(Cl)=C(Cl)C12Cl','1'),
	(104299,6,0,NULL,'Consistent with Molecular Formula','C10H11BrO4',275.0985,NULL,'67E0DB501A63501E-FICuS-01-4A','67E0DB501A63501E-FICTS-01-29','67E0DB501A63501E-uuuuu-01-F9','InChI=1S/C10H11BrO4/c1-14-9(12)5-3-2-4-6(5)10(13)15-8(4)7(3)11/h3-8H,2H2,1H3','InChIKey=BXVYBBSXCGDGSK-UHFFFAOYSA-N','COC(=O)C1C2CC3C(OC(=O)C31)C2Br','1'),
	(104300,4,0,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,NULL,'0B36BEE51A489B5B-FICuS-01-73','0B36BEE51A489B5B-FICTS-01-52','5C1CE4F2F1AF6148-uuuuu-01-24','InChI=1S/2C10H16O2/c1-9(2)7-4-5-10(3,6-7)8(11)12-9;1-7(2)10-5-4-9(3,6-10)8(11)12-10/h2*7H,4-6H2,1-3H3','InChIKey=BPBVLSVHRNUIQA-UHFFFAOYSA-N','CC(C)C12CCC(C)(C1)C(=O)O2.CC12CCC(C1)C(C)(C)OC2=O','1'),
	(104301,4,0,NULL,'Consistent with Molecular Formula','C11H8Br2Cl4O4',505.8018,NULL,'0A965853F4FBC080-FICuS-01-59','0A965853F4FBC080-FICTS-01-38','0A965853F4FBC080-uuuuu-01-08','InChI=1S/C11H8Br2Cl4O4/c1-20-7(18)3-4(8(19)21-2)10(17)6(15)5(14)9(3,16)11(10,12)13/h3-4H,1-2H3','InChIKey=HZSQVPBCTPGLMK-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Br)Br','1'),
	(104302,2,0,'74513-16-9','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'63820BB39F883EBC-FICuS-01-6D','63820BB39F883EBC-FICTS-01-4C','63820BB39F883EBC-uuuuu-01-1C','InChI=1S/C8H10O2/c9-7-1-5-2-8(10)4-6(5)3-7/h5-6H,1-4H2','InChIKey=HAFQHNGZPQYKFF-UHFFFAOYSA-N','O=C1CC2CC(=O)CC2C1','1'),
	(104303,5,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'64089216D7DCCE9D-FICuS-01-72','64089216D7DCCE9D-FICTS-01-51','64089216D7DCCE9D-uuuuu-01-21','InChI=1S/C12H14O4/c1-12(2)9-5-3-4-6(9)8(11(15)16-12)7(5)10(13)14/h3-9H,1-2H3,(H,13,14)','InChIKey=ZLSPTAGAMAHFFH-UHFFFAOYSA-N','CC1(C)OC(=O)C2C3C=CC(C2C(=O)O)C31','1'),
	(104304,5,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'117F4D88480DE490-FICuS-01-50','117F4D88480DE490-FICTS-01-2F','117F4D88480DE490-uuuuu-01-FF','InChI=1S/C12H16O4/c1-12(2)9-5-3-4-6(9)8(11(15)16-12)7(5)10(13)14/h5-9H,3-4H2,1-2H3,(H,13,14)','InChIKey=YXROKKPWEFCSHA-UHFFFAOYSA-N','CC1(C)OC(=O)C2C3CCC(C2C(=O)O)C31','1'),
	(104305,4,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'F6FBA102598FECFA-FICuS-01-9A','F6FBA102598FECFA-FICTS-01-79','F6FBA102598FECFA-uuuuu-01-49','InChI=1S/C12H12O3/c1-5(2)8-6-3-4-7(8)10-9(6)11(13)15-12(10)14/h3-4,6-7,9-10H,1-2H3','InChIKey=LEVGEMOUBVHJCN-UHFFFAOYSA-N','CC(C)=C1C2C=CC1C1C(=O)OC(=O)C21','1'),
	(104306,4,0,'6319-18-2','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'CD192F4877313FFF-FICuS-01-73','CD192F4877313FFF-FICTS-01-52','CD192F4877313FFF-uuuuu-01-22','InChI=1S/C12H14O3/c1-5(2)8-6-3-4-7(8)10-9(6)11(13)15-12(10)14/h6-7,9-10H,3-4H2,1-2H3','InChIKey=JQYGJEFBLOYFRC-UHFFFAOYSA-N','CC(C)=C1C2CCC1C1C(=O)OC(=O)C21','1'),
	(104307,3,0,NULL,'Consistent with Molecular Formula','C20H24NaO10',447.3934,NULL,'30B10658441570F9-FICuS-01-24','F68629FA8BA19003-FICTS-01-3A','BB56EA57246EC251-uuuuu-01-13','InChI=1S/C20H24O10.Na/c1-5-27-17(23)11-9-10(13(15(11)21)19(25)29-7-3)14(20(26)30-8-4)16(22)12(9)18(24)28-6-2;/h9,11,14,22H,5-8H2,1-4H3;/q;+1','InChIKey=CAFGZUWLYPDYGD-UHFFFAOYSA-N','CCOC(=O)C1=C2C(C(=O)OCC)C(O)=C(C(=O)OCC)C2C(C(=O)OCC)C1=O.[Na+]','1'),
	(104308,0,0,'14506-41-3','Consistent with Molecular Formula','C8H6N4O',174.1616,NULL,'CD63982626B673F3-FICuS-01-53','CD63982626B673F3-FICTS-01-32','CD63982626B673F3-uuuuu-01-02','InChI=1S/C8H6N4O/c13-7(8-9-11-12-10-8)6-4-2-1-3-5-6/h1-5H,(H,9,10,11,12)','InChIKey=IYLAFLZKTGDJQK-UHFFFAOYSA-N','O=C(c1ccccc1)c1nnn[nH]1',NULL),
	(104309,1,0,'33925-42-7','Consistent with Molecular Formula','C23H20O2',328.4098,NULL,'B24350B71AF67671-FICuS-01-43','B24350B71AF67671-FICTS-01-22','B24350B71AF67671-uuuuu-01-F2','InChI=1S/C23H20O2/c1-17(24)21(23(25)20-15-9-4-10-16-20)22(18-11-5-2-6-12-18)19-13-7-3-8-14-19/h2-16,21-22H,1H3','InChIKey=DHCVEWXHMBKZPS-UHFFFAOYSA-N','CC(=O)C(C(=O)c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(104310,6,0,'58648-36-5','Consistent with Molecular Formula','C16H18O10',370.3122,NULL,'C9799543E421DCB3-FICuS-01-60','C9799543E421DCB3-FICTS-01-3F','C9799543E421DCB3-uuuuu-01-0F','InChI=1S/C16H18O10/c1-23-13(19)7-5-6(9(11(7)17)15(21)25-3)10(16(22)26-4)12(18)8(5)14(20)24-2/h5-10H,1-4H3','InChIKey=SWCWCPQCKMRHID-UHFFFAOYSA-N','COC(=O)C1C(=O)C(C(=O)OC)C2C(C(=O)OC)C(=O)C(C(=O)OC)C12','1'),
	(104311,0,0,'4642-35-7','Consistent with Molecular Formula','C12H14O4',222.2402,'5-(2-hydroxy-4-methylphenyl)-5-oxopentanoic acid','ACD44354C8D7416E-FICuS-01-69','ACD44354C8D7416E-FICTS-01-48','ACD44354C8D7416E-uuuuu-01-18','InChI=1S/C12H14O4/c1-8-5-6-9(11(14)7-8)10(13)3-2-4-12(15)16/h5-7,14H,2-4H2,1H3,(H,15,16)','InChIKey=BXYMOIQVBYOEFY-UHFFFAOYSA-N','Cc1ccc(C(=O)CCCC(=O)O)c(O)c1',NULL),
	(104312,0,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'ADFE1FB1FB513BE7-FICuS-01-A0','ADFE1FB1FB513BE7-FICTS-01-7F','ADFE1FB1FB513BE7-uuuuu-01-4F','InChI=1S/C13H16O4/c1-9-6-7-10(12(8-9)17-2)11(14)4-3-5-13(15)16/h6-8H,3-5H2,1-2H3,(H,15,16)','InChIKey=ZFACNWVTRTVVIC-UHFFFAOYSA-N','COc1cc(C)ccc1C(=O)CCCC(=O)O',NULL),
	(104313,0,0,'29207-20-3','Consistent with Molecular Formula','C15H16O4',260.289,NULL,'6E21D06C2238AF33-FICuS-01-4E','6E21D06C2238AF33-FICTS-01-2D','6E21D06C2238AF33-uuuuu-01-FD','InChI=1S/C15H16O4/c1-9-6-7-12-11(4-3-5-14(16)17)10(2)15(18)19-13(12)8-9/h6-8H,3-5H2,1-2H3,(H,16,17)','InChIKey=GRWNTSCXNLAJMX-UHFFFAOYSA-N','Cc1ccc2c(CCCC(=O)O)c(C)c(=O)oc2c1',NULL),
	(104314,0,0,'13221-24-4','Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'774F38FEB2C7DF2D-FICuS-01-93','774F38FEB2C7DF2D-FICTS-01-72','774F38FEB2C7DF2D-uuuuu-01-42','InChI=1S/C21H24O4/c1-14-8-10-16(20(24)12-14)18(22)6-4-3-5-7-19(23)17-11-9-15(2)13-21(17)25/h8-13,24-25H,3-7H2,1-2H3','InChIKey=GKFCLFVPQSLEPA-UHFFFAOYSA-N','Cc1ccc(C(=O)CCCCCC(=O)c2ccc(C)cc2O)c(O)c1',NULL),
	(104315,4,0,'19052-75-6','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'E62A1C1A45EA40AE-FICuS-01-74','E62A1C1A45EA40AE-FICTS-01-53','E62A1C1A45EA40AE-uuuuu-01-23','InChI=1S/C14H16O4/c1-7-5-9(15)11-13(3,17-7)12-10(16)6-8(2)18-14(11,12)4/h5-6,11-12H,1-4H3','InChIKey=NLIUQEUKYLAAQN-UHFFFAOYSA-N','CC1=CC(=O)C2C(C)(O1)C1C(=O)C=C(C)OC21C','1'),
	(104316,0,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'D03F0ED00843F110-FICuS-01-44','D03F0ED00843F110-FICTS-01-23','D03F0ED00843F110-uuuuu-01-F3','InChI=1S/C14H16O4/c1-7-5-11(6-8(2)15)13(10(4)17)14(18)12(7)9(3)16/h5,18H,6H2,1-4H3','InChIKey=IOKUUZLFVRJVHX-UHFFFAOYSA-N','CC(=O)Cc1cc(C)c(C(C)=O)c(O)c1C(C)=O',NULL),
	(104317,0,0,NULL,'Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'CC47DCE2059697B6-FICuS-01-72','CC47DCE2059697B6-FICTS-01-51','CC47DCE2059697B6-uuuuu-01-21','InChI=1S/C14H14O5/c1-7(15)4-13(18)10-5-11(8(2)16)14(19)12(6-10)9(3)17/h5-6,19H,4H2,1-3H3','InChIKey=CTKCLRDIKYSBMI-UHFFFAOYSA-N','CC(=O)CC(=O)c1cc(C(C)=O)c(O)c(C(C)=O)c1',NULL),
	(104318,11,4,'13292-47-2','Consistent with Molecular Formula','C51H66N4O12',927.102,'AF/ABDP\nAF Flash ABDP\nRifampicin AF/ABDP\nDimethylbenzyldemethylrifampicin\nDimethylbenzyldesmethylrifampicin\n2,6-Dimethyl benzyl 4-demethyl rifampin\n2,6-Dimethyl-4-N-benzyldemethylrifampicin\n2,6-Dimethyl-4-benzyl-4-demethylrifampicin\n2\',6\'-Dimethyl-N-(4\')-benzyl-N-(4\')-(desmethyl)rifampicin\n3-(4-Benzyl-2,6-dimethylpiperazinoiminomethyl)rifamycin SV\nRifamycin, 3-[[[2,6-dimethyl-4-(phenylmethyl)-1-piperazinyl]imino]methyl]-\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-1,11(2H)-dione, 8-[N-(4-benzyl-2,6-dimethyl-1-piperazinyl)formimidoyl]-5,6,9,17,19,21-hexahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-, 21-acetate','88506E4CFCA6662A-FICuS-01-6D','4EBDF18CFB9EE10B-FICTS-01-85','EA599557422A89F7-uuuuu-01-0B','InChI=1S/C51H66N4O12/c1-26-16-15-17-27(2)50(63)53-41-36(22-52-55-28(3)23-54(24-29(55)4)25-35-18-13-12-14-19-35)45(60)38-39(46(41)61)44(59)33(8)48-40(38)49(62)51(10,67-48)65-21-20-37(64-11)30(5)47(66-34(9)56)32(7)43(58)31(6)42(26)57/h12-22,26,28-32,37,42-4','InChIKey=VBPKXILIWJWJAB-HXAQHCTNSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5C(C)CN(Cc6ccccc6)CC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(104319,0,0,'1791-38-4','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'0CF88DF05BA7F7CF-FICuS-01-9F','0CF88DF05BA7F7CF-FICTS-01-7E','0CF88DF05BA7F7CF-uuuuu-01-4E','InChI=1S/C15H14O4/c1-7-4-12-10(8(2)16)6-11(9(3)17)15(19)14(12)13(18)5-7/h4-6,18-19H,1-3H3','InChIKey=LMUCEZHMQJWKNT-UHFFFAOYSA-N','CC(=O)c1cc(C(C)=O)c2cc(C)cc(O)c2c1O',NULL),
	(104320,0,0,'838-03-9','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'A1AAFBEC788A6D22-FICuS-01-91','A1AAFBEC788A6D22-FICTS-01-70','A1AAFBEC788A6D22-uuuuu-01-40','InChI=1S/C14H14O3/c1-7-4-10-6-8(2)12(9(3)15)14(17)13(10)11(16)5-7/h4-6,16-17H,1-3H3','InChIKey=TZAKEZMPPUTARG-UHFFFAOYSA-N','CC(=O)c1c(C)cc2cc(C)cc(O)c2c1O',NULL),
	(104321,0,0,'23429-27-8','Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'939544049D260B26-FICuS-01-2C','939544049D260B26-FICTS-01-0B','939544049D260B26-uuuuu-01-DB','InChI=1S/C14H16N2O2S/c1-9-5-13(6-10(2)15(9)17)19-14-7-11(3)16(18)12(4)8-14/h5-8H,1-4H3','InChIKey=JSBGNVXROOEFJW-UHFFFAOYSA-N','Cc1cc(Sc2cc(C)[n+]([O-])c(C)c2)cc(C)[n+]1[O-]',NULL),
	(104322,2,0,'10341-27-2','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'7056A0549D48685E-FICuS-01-44','7056A0549D48685E-FICTS-01-23','7056A0549D48685E-uuuuu-01-F3','InChI=1S/C7H13NO2/c1-5-3-7(9)8-4-6(2)10-5/h5-6H,3-4H2,1-2H3,(H,8,9)','InChIKey=UJXSVHMLTCSBEC-UHFFFAOYSA-N','CC1CNC(=O)CC(C)O1','1'),
	(104323,0,0,NULL,'Consistent with Molecular Formula','C7H6O4',154.122,NULL,'D2FEE6D3BD05657E-FICuS-01-8C','4BD6F877C4BE5C23-FICTS-01-5D','D2FEE6D3BD05657E-uuuuu-01-3B','InChI=1S/C7H6O4/c1-4(8)5-3-11-7(10)2-6(5)9/h2-3,9H,1H3','InChIKey=CXWLXQBHCPHFAI-UHFFFAOYSA-N','CC(=O)c1coc(=O)cc1O',NULL),
	(104324,4,0,NULL,'Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'C4F3FC2FFB60EE2A-FICuS-01-A3','C4F3FC2FFB60EE2A-FICTS-01-82','C4F3FC2FFB60EE2A-uuuuu-01-52','InChI=1S/C13H16N2O4/c1-6-4-8(14-18-6)10-12(16)11(13(10,3)17)9-5-7(2)19-15-9/h4-5,10-12,16-17H,1-3H3','InChIKey=OVKNANCMOGATKV-UHFFFAOYSA-N','Cc1cc(C2C(O)C(c3cc(C)on3)C2(C)O)no1','1'),
	(104325,0,0,'672-89-9','Consistent with Molecular Formula','C7H8O3',140.1384,'Methyltriacetolactone\n4-Methoxy-6-methyl-2H-pyran-2-one\nWLN: T6OVJ DO1 F1\n2H-Pyran-2-one, 4-methoxy-6-methyl-\n2H-Pyran-2-one, 4-methoxy-6-methyl-\nMethyltriacetolacton','2303652BDB4D637E-FICuS-01-51','2303652BDB4D637E-FICTS-01-30','2303652BDB4D637E-uuuuu-01-00','InChI=1S/C7H8O3/c1-5-3-6(9-2)4-7(8)10-5/h3-4H,1-2H3','InChIKey=MTZAUZNQAMNFME-UHFFFAOYSA-N','COc1cc(C)oc(=O)c1',NULL),
	(104326,2,0,'989-16-2','Consistent with Molecular Formula','C30H22N2O',426.5166,NULL,'3747FB9D9BFA2580-FICuS-01-72','3747FB9D9BFA2580-FICTS-01-51','3747FB9D9BFA2580-uuuuu-01-21','InChI=1S/C30H22N2O/c33-28-26(22-13-5-1-6-14-22)27(23-15-7-2-8-16-23)29(24-17-9-3-10-18-24)21-31-32-30(28,29)25-19-11-4-12-20-25/h1-20H,21H2','InChIKey=VOLBMCYGGKVCFS-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C2(c3ccccc3)CN=NC12c1ccccc1','1'),
	(104327,2,0,NULL,'Consistent with Molecular Formula','C25H24O',340.464,NULL,'2DE7027773AEA0C2-FICuS-01-5F','2DE7027773AEA0C2-FICTS-01-3E','2DE7027773AEA0C2-uuuuu-01-0E','InChI=1S/C25H24O/c26-24-23-21(18-10-4-1-5-11-18)16-17-22(23)25(24,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h2-3,6-9,12-17,22-23H,1,4-5,10-11H2','InChIKey=CTOPGIYSWKJZTQ-UHFFFAOYSA-N','O=C1C2C(=C3CCCCC3)C=CC2C1(c1ccccc1)c1ccccc1','1'),
	(104328,2,0,'16462-00-3','Consistent with Molecular Formula','C22H16N2O',324.3812,NULL,'21E1838A3E7C70EF-FICuS-01-68','21E1838A3E7C70EF-FICTS-01-47','21E1838A3E7C70EF-uuuuu-01-17','InChI=1S/C22H16N2O/c25-20-18-13-7-8-14-19(18)21(16-9-3-1-4-10-16)15-23-24-22(20,21)17-11-5-2-6-12-17/h1-15,24H','InChIKey=CNUBOASBXXWUIX-UHFFFAOYSA-N','O=C1c2ccccc2C2(c3ccccc3)C=NNC12c1ccccc1','1'),
	(104329,2,0,NULL,'Consistent with Molecular Formula','C29H20O2',400.4758,NULL,'1E8B48EB83AA748D-FICuS-01-7E','1E8B48EB83AA748D-FICTS-01-5D','1E8B48EB83AA748D-uuuuu-01-2D','InChI=1S/C29H20O2/c30-28-25(19-11-3-1-4-12-19)27-23-17-8-7-15-21(23)22-16-9-10-18-24(22)29(27,31)26(28)20-13-5-2-6-14-20/h1-18,26,31H','InChIKey=LHPXMMJJEPOBSZ-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C2c3ccccc3-c3ccccc3C2(O)C1c1ccccc1','1'),
	(104330,5,1,'5064-89-1','Consistent with Molecular Formula','C40H46O9',670.798,NULL,'78F758E352166EC4-FICuS-01-58','78F758E352166EC4-FICTS-01-37','EB00A01F75EFF5B9-uuuuu-01-32','InChI=1S/C40H46O9/c1-21(2)11-10-16-38(9)17-15-27-32(47-38)26(13-12-22(3)4)34-30(33(27)46-24(6)41)31(42)28-19-25-20-29-37(7,8)49-39(35(25)43,40(28,29)48-34)18-14-23(5)36(44)45/h11-12,14-15,17,19,25,29H,10,13,16,18,20H2,1-9H3,(H,44,45)/b23-14-','InChIKey=REDMIYQFNIRTDF-UCQKPKSFSA-N','CC(=O)Oc1c2c(c(CC=C(C)C)c3c1C(=O)C1=CC4CC5C(C)(C)OC(C/C=C(/C)C(=O)O)(C4=O)C15O3)OC(C)(CCC=C(C)C)C=C2','1'),
	(104331,0,0,'92515-62-3','Consistent with Molecular Formula','C28H20N2O2',416.4782,NULL,'91C839A4725F64F0-FICuS-01-51','91C839A4725F64F0-FICTS-01-30','91C839A4725F64F0-uuuuu-01-00','InChI=1S/C28H20N2O2/c31-27(21-13-5-1-6-14-21)25(29-23-17-9-3-10-18-23)26(30-24-19-11-4-12-20-24)28(32)22-15-7-2-8-16-22/h1-20H/b29-25-,30-26?','InChIKey=WQMMIFSPFCPWEG-YKLIBDOJSA-N','O=C(C(=N\\c1ccccc1)/C(=N\\c1ccccc1)C(=O)c1ccccc1)c1ccccc1',NULL),
	(104332,3,0,'20350-16-7','Consistent with Molecular Formula','C14H15ClN4O5',354.7493,'9H-Purine, 6-chloro-9-(2-deoxy-.beta.-D-erythro-pentopyranosyl)-, 3\',4\'-diacetate','65F8AB9AC908B4CF-FICuS-01-90','65F8AB9AC908B4CF-FICTS-01-6F','65F8AB9AC908B4CF-uuuuu-01-3F','InChI=1S/C14H15ClN4O5/c1-7(20)23-9-3-11(22-4-10(9)24-8(2)21)19-6-18-12-13(15)16-5-17-14(12)19/h5-6,9-11H,3-4H2,1-2H3','InChIKey=VAQDEKVZMHCVFO-UHFFFAOYSA-N','CC(=O)OC1COC(n2cnc3c(Cl)ncnc32)CC1OC(C)=O','1'),
	(104333,2,0,'50703-54-3','Consistent with Molecular Formula','C16H10O2',234.2538,NULL,'601C03E9A6F0A5DB-FICuS-01-6B','601C03E9A6F0A5DB-FICTS-01-4A','601C03E9A6F0A5DB-uuuuu-01-1A','InChI=1S/C16H10O2/c17-15-11-7-3-1-5-9(11)13-14(15)10-6-2-4-8-12(10)16(13)18/h1-8,13-14H','InChIKey=IJSLGPMHLYJZSU-UHFFFAOYSA-N','O=C1c2ccccc2C2C(=O)c3ccccc3C12','1'),
	(104334,0,2,NULL,'Consistent with Molecular Formula','C30H20O2S3',508.6668,NULL,'C58C885C8C84C8A8-FICuS-01-7D','C58C885C8C84C8A8-FICTS-01-5C','F6A2EAE369E7DAA4-uuuuu-01-48','InChI=1S/C30H20O2S3/c31-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)29-33-30(35-34-29)26(22-15-7-2-8-16-22)28(32)24-19-11-4-12-20-24/h1-20H/b29-25-,30-26+','InChIKey=WGSSHGZTWZDQDU-ZUSIYWPSSA-N','O=C(/C(=C1\\SS/C(=C(\\C(=O)c2ccccc2)c2ccccc2)S1)c1ccccc1)c1ccccc1','1'),
	(104335,0,2,'19018-16-7','Consistent with Molecular Formula','C20H16O2S3',384.5252,NULL,'30AB29EAFEF00022-FICuS-01-63','30AB29EAFEF00022-FICTS-01-42','30AB29EAFEF00022-uuuuu-01-12','InChI=1S/C20H16O2S3/c1-13-3-7-15(8-4-13)17(21)11-19-23-20(25-24-19)12-18(22)16-9-5-14(2)6-10-16/h3-12H,1-2H3','InChIKey=FQKPINNOUFFAKI-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C2\\SS/C(=C\\C(=O)c3ccc(C)cc3)S2)cc1','1'),
	(104336,0,2,'43155-37-9','Consistent with Molecular Formula','C18H12O2S2',324.4116,NULL,'1A90B6CBF3131F01-FICuS-01-54','1A90B6CBF3131F01-FICTS-01-33','1A90B6CBF3131F01-uuuuu-01-03','InChI=1S/C18H12O2S2/c19-15(13-7-3-1-4-8-13)11-17-21-18(22-17)12-16(20)14-9-5-2-6-10-14/h1-12H','InChIKey=XWUYZIWMZBIWOR-UHFFFAOYSA-N','O=C(C=c1sc(=CC(=O)c2ccccc2)s1)c1ccccc1','1'),
	(104337,0,0,NULL,'Consistent with Molecular Formula','C17H10O4',278.2636,NULL,'A0E10999499D6C7E-FICuS-01-68','A0E10999499D6C7E-FICTS-01-47','A0E10999499D6C7E-uuuuu-01-17','InChI=1S/C17H10O4/c1-9(18)20-15-10-5-2-3-6-11(10)16-14-12(15)7-4-8-13(14)17(19)21-16/h2-8H,1H3','InChIKey=DVPGPGBMHMPPAJ-UHFFFAOYSA-N','CC(=O)Oc1c2ccccc2c2c3c(cccc13)C(=O)O2',NULL),
	(104338,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4S',270.3026,NULL,'48A787ADEA3F1CC1-FICuS-01-86','48A787ADEA3F1CC1-FICTS-01-65','48A787ADEA3F1CC1-uuuuu-01-35','InChI=1S/C11H14N2O4S/c1-6-4-7(2)9(8(3)5-6)18(16,17)11(15)10(14)13-12/h4-5H,12H2,1-3H3,(H,13,14)','InChIKey=PVFSBEWHIPARTL-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)C(=O)C(=O)NN)c(C)c1',NULL),
	(104339,0,1,NULL,'Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'953266799BF4DDB3-FICuS-01-68','953266799BF4DDB3-FICTS-01-47','953266799BF4DDB3-uuuuu-01-17','InChI=1S/C9H10N2O/c1-7(11-10)9(12)8-5-3-2-4-6-8/h2-6H,10H2,1H3','InChIKey=PFRFFNVMYANEHV-UHFFFAOYSA-N','C/C(=N\\N)C(=O)c1ccccc1','1'),
	(104340,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O3S',268.33,NULL,'A1EC1B9A1A99B9DD-FICuS-01-95','A1EC1B9A1A99B9DD-FICTS-01-74','A1EC1B9A1A99B9DD-uuuuu-01-44','InChI=1S/C12H16N2O3S/c1-7-5-8(2)11(9(3)6-7)18(16,17)12(15)10(4)14-13/h5-6H,13H2,1-4H3','InChIKey=JUKXSUOXOMSBNB-UHFFFAOYSA-N','C/C(=N\\N)C(=O)S(=O)(=O)c1c(C)cc(C)cc1C','1'),
	(104341,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'143F2375E1A5136C-FICuS-01-3F','143F2375E1A5136C-FICTS-01-1E','143F2375E1A5136C-uuuuu-01-EE','InChI=1S/C16H14N2O2/c1-12(15(19)13-8-4-2-5-9-13)17-18-16(20)14-10-6-3-7-11-14/h2-11H,1H3,(H,18,20)','InChIKey=CLUVXTRAEQOZIX-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(104342,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O3S',254.3032,NULL,'0F88EB20C22E3F2B-FICuS-01-6F','0F88EB20C22E3F2B-FICTS-01-4E','0F88EB20C22E3F2B-uuuuu-01-1E','InChI=1S/C11H14N2O3S/c1-7-4-8(2)11(9(3)5-7)17(15,16)10(14)6-13-12/h4-6H,12H2,1-3H3','InChIKey=OHDCTUSQMJUTEN-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)C(=O)/C=N/N)c(C)c1','1'),
	(104343,0,0,'3787-09-5','Consistent with Molecular Formula','C4H4N4O4',172.1,NULL,'A6F87A4D3001D7EA-FICuS-01-71','375840033EB2DD72-FICTS-01-21','A6F87A4D3001D7EA-uuuuu-01-20','InChI=1S/C4H4N4O4/c9-3(10)1-5-7-2(4(11)12)8-6-1/h(H,5,6)(H,7,8)(H,9,10)(H,11,12)','InChIKey=BJEZXJBWVBDMLN-UHFFFAOYSA-N','O=C(O)C1=NN=C(C(=O)O)NN1',NULL),
	(104344,0,0,'14141-62-9','Consistent with Molecular Formula','C16H10N4O2',290.2806,NULL,'5D0EDABCE849B955-FICuS-01-8E','5D0EDABCE849B955-FICTS-01-6D','5D0EDABCE849B955-uuuuu-01-3D','InChI=1S/C16H10N4O2/c21-13(11-7-3-1-4-8-11)15-17-19-16(20-18-15)14(22)12-9-5-2-6-10-12/h1-10H','InChIKey=FZZXVLFGIDSYHO-UHFFFAOYSA-N','O=C(c1ccccc1)c1nnc(C(=O)c2ccccc2)nn1',NULL),
	(104345,2,0,'14141-67-4','Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'655AE28F609A8644-FICuS-01-53','655AE28F609A8644-FICTS-01-32','655AE28F609A8644-uuuuu-01-02','InChI=1S/C16H14N4O2/c21-13(11-7-3-1-4-8-11)15-17-19-16(20-18-15)14(22)12-9-5-2-6-10-12/h1-10,13-14,21-22H','InChIKey=KRVRVHYGXYAJBJ-UHFFFAOYSA-N','OC(c1ccccc1)c1nnc(C(O)c2ccccc2)nn1','1'),
	(104346,0,1,'3111-86-2','Consistent with Molecular Formula','C16H12O',220.2702,NULL,'BC0D28D521311720-FICuS-01-34','BC0D28D521311720-FICTS-01-13','7653603D7F3CF128-uuuuu-01-FC','InChI=1S/C16H12O/c17-16-11-14-7-2-1-5-12(14)9-10-13-6-3-4-8-15(13)16/h1-10H,11H2/b10-9-','InChIKey=ULOQNVBGMWFWHG-KTKRTIGZSA-N','O=C1Cc2ccccc2/C=C\\c2ccccc21','1'),
	(104347,0,0,'87439-77-8','Consistent with Molecular Formula','C22H18N2',310.3976,NULL,'D2116187D5608A22-FICuS-01-31','D2116187D5608A22-FICTS-01-10','D2116187D5608A22-uuuuu-01-E0','InChI=1S/C22H18N2/c1-4-10-17(11-5-1)20-16-21(18-12-6-2-7-13-18)23-24-22(20)19-14-8-3-9-15-19/h1-15,24H,16H2','InChIKey=ANJZJEZBMGGDNJ-UHFFFAOYSA-N','c1ccc(C2=NNC(c3ccccc3)=C(c3ccccc3)C2)cc1',NULL),
	(104348,1,0,'15637-49-7','Consistent with Molecular Formula','C9H16ClNO3',221.6833,NULL,'2B935F634C6B8436-FICuS-01-4F','2B935F634C6B8436-FICTS-01-2E','2B6FF88673E65D78-uuuuu-01-1F','InChI=1S/C9H15NO3.ClH/c1-3-13-9(12)7-6-10(2)5-4-8(7)11;/h7H,3-6H2,1-2H3;1H','InChIKey=FOFWPLJYPWOBJX-UHFFFAOYSA-N','CCOC(=O)C1CN(C)CCC1=O.Cl','1'),
	(104349,0,0,'21917-99-7','Consistent with Molecular Formula','C16H14N2',234.3,NULL,'C9BD7B024FC8B99A-FICuS-01-8E','226ACDC3614EEB09-FICTS-01-4E','C9BD7B024FC8B99A-uuuuu-01-3D','InChI=1S/C16H14N2/c1-3-7-13(8-4-1)11-15-12-16(18-17-15)14-9-5-2-6-10-14/h1-10,12H,11H2,(H,17,18)','InChIKey=ZLVBMDHJLBYKFG-UHFFFAOYSA-N','c1ccc(Cc2cc(-c3ccccc3)[nH]n2)cc1',NULL),
	(104350,0,1,NULL,'Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'CD54C523FED816B3-FICuS-01-77','CD54C523FED816B3-FICTS-01-56','97620DD8131BFC55-uuuuu-01-08','InChI=1S/C8H9NO/c1-7(6-9-10)8-4-2-3-5-8/h2-6,10H,1H3/b9-6+','InChIKey=QYXQOQJWJSIJIL-RMKNXTFCSA-N','CC(/C=N/O)=C1C=CC=C1','1'),
	(104351,4,0,'16661-09-9','Consistent with Molecular Formula','C34H24O2',464.5624,NULL,'01DDDCF4F42A112F-FICuS-01-78','01DDDCF4F42A112F-FICTS-01-57','01DDDCF4F42A112F-uuuuu-01-27','InChI=1S/C34H24O2/c35-27-21-26(22-13-5-1-6-14-22)34(25-19-11-4-12-20-25)31(27)30-28(23-15-7-2-8-16-23)29(32(34)33(30)36)24-17-9-3-10-18-24/h1-21,30-32H','InChIKey=HGWLPGPBSWNKOD-UHFFFAOYSA-N','O=C1C2C(c3ccccc3)=C(c3ccccc3)C1C1(c3ccccc3)C(c3ccccc3)=CC(=O)C21','1'),
	(104352,0,0,NULL,'Consistent with Molecular Formula','C21H18N2',298.3866,NULL,'01C1FF382F1FF942-FICuS-01-67','01C1FF382F1FF942-FICTS-01-46','01C1FF382F1FF942-uuuuu-01-16','InChI=1S/C21H18N2/c22-21(19-14-8-3-9-15-19)23-20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-15,22H,16H2/b22-21-,23-20?','InChIKey=PENJFYDEFGDROW-HHHHWXQLSA-N','N=C(/N=C(/Cc1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(104353,3,0,NULL,'Consistent with Molecular Formula','C16H16NaO10',391.2862,NULL,'2BB53D392E6B80C3-FICuS-01-62','531D3EC0F303FE22-FICTS-01-39','A052D1364E10326B-uuuuu-01-E3','InChI=1S/C16H16O10.Na/c1-23-13(19)7-5-6(9(11(7)17)15(21)25-3)10(16(22)26-4)12(18)8(5)14(20)24-2;/h5,7,10,18H,1-4H3;/q;+1','InChIKey=VBMXDJOXOSSCMR-UHFFFAOYSA-N','COC(=O)C1=C2C(C(=O)OC)C(O)=C(C(=O)OC)C2C(C(=O)OC)C1=O.[Na+]','1'),
	(104354,0,0,'79662-84-3','Consistent with Molecular Formula','C5H9N3O',127.1456,NULL,'77E06190F8A57469-FICuS-01-48','77E06190F8A57469-FICTS-01-27','77E06190F8A57469-uuuuu-01-F7','InChI=1S/C5H9N3O/c1-5(2,3-6)8-4(7)9/h1-2H3,(H3,7,8,9)','InChIKey=YXQULVBERHFXJX-UHFFFAOYSA-N','CC(C)(C#N)NC(N)=O',NULL),
	(104355,2,1,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'AD782BA8912118E8-FICuS-01-5B','5318EF9BA8043F03-FICTS-01-36','AD782BA8912118E8-uuuuu-01-0A','InChI=1S/C15H17NO3/c1-10-13(15(18)19)8-11(14(10)17)9-16(2)12-6-4-3-5-7-12/h3-7,9-10,13H,8H2,1-2H3,(H,18,19)/b11-9+','InChIKey=FXIIONRHXZJNJC-PKNBQFBNSA-N','CC1C(=O)/C(=C/N(C)c2ccccc2)CC1C(=O)O','1'),
	(104356,0,1,'853-96-3','Consistent with Molecular Formula','C16H18N4O4',330.3426,NULL,'23DC96FCFE968258-FICuS-01-7C','23DC96FCFE968258-FICTS-01-5B','23DC96FCFE968258-uuuuu-01-2B','InChI=1S/C16H18N4O4/c21-19(22)12-8-9-15(16(10-12)20(23)24)18-17-14-7-3-6-13(14)11-4-1-2-5-11/h8-10,18H,1-7H2','InChIKey=YGWRVUUUCUHZGP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\CCCC2=C2CCCC2)c([N+](=O)[O-])c1','1'),
	(104357,0,1,NULL,'Consistent with Molecular Formula','C20H12O2',284.3136,NULL,'49127C233D9BACC3-FICuS-01-62','49127C233D9BACC3-FICTS-01-41','49127C233D9BACC3-uuuuu-01-11','InChI=1S/C20H12O2/c1-3-7-15-13(5-1)9-11-17(15)20-21-18-12-10-14-6-2-4-8-16(14)19(18)22-20/h1-12H','InChIKey=ZHBLEXUEZHHOPY-UHFFFAOYSA-N','C1=Cc2ccccc2/C1=C1\\Oc2ccc3ccccc3c2O1','1'),
	(104358,0,0,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'247E9F060DF59D75-FICuS-01-66','247E9F060DF59D75-FICTS-01-45','247E9F060DF59D75-uuuuu-01-15','InChI=1S/C18H17NO/c1-20-18-10-9-16(12-17(18)19)15-8-7-14(11-15)13-5-3-2-4-6-13/h2-10,12H,11,19H2,1H3','InChIKey=ABHIVJSODOZRJJ-UHFFFAOYSA-N','COc1ccc(C2=CC=C(c3ccccc3)C2)cc1N',NULL),
	(104359,1,0,'57565-12-5','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'625EC00E99A83004-FICuS-01-43','625EC00E99A83004-FICTS-01-22','625EC00E99A83004-uuuuu-01-F2','InChI=1S/C11H10O2/c1-11(13)9-5-3-2-4-8(9)6-7-10(11)12/h2-7,13H,1H3','InChIKey=BIFHWLQPOGDRGR-UHFFFAOYSA-N','CC1(O)C(=O)C=Cc2ccccc21','1'),
	(104360,0,1,NULL,'Consistent with Molecular Formula','C17H17N5O6',387.3512,NULL,'ADC71785EA38B970-FICuS-01-6E','ADC71785EA38B970-FICTS-01-4D','FAEA99EF2507E60D-uuuuu-01-3D','InChI=1S/C17H17N5O6/c1-10(12-4-7-17(28-3)15(8-12)18-11(2)23)19-20-14-6-5-13(21(24)25)9-16(14)22(26)27/h4-9,20H,1-3H3,(H,18,23)/b19-10-','InChIKey=SBHKUAPKPDAHPF-GRSHGNNSSA-N','COc1ccc(/C(C)=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1NC(C)=O','1'),
	(104361,0,0,'1029-96-5','Consistent with Molecular Formula','C17H12OS',264.3412,NULL,'2AE88CFAA578FA6C-FICuS-01-9E','2AE88CFAA578FA6C-FICTS-01-7D','2AE88CFAA578FA6C-uuuuu-01-4D','InChI=1S/C17H12OS/c18-15-11-16(13-7-3-1-4-8-13)19-17(12-15)14-9-5-2-6-10-14/h1-12H','InChIKey=ATWNDGSQGMSBJZ-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)sc(-c2ccccc2)c1',NULL),
	(104362,0,0,NULL,'Consistent with Molecular Formula','C6H10N4O',154.1712,NULL,'EF51621DB3975BC1-FICuS-01-65','D9195795581E4535-FICTS-01-1B','EF51621DB3975BC1-uuuuu-01-14','InChI=1S/C6H10N4O/c1-6(2,3)4(11)5-7-9-10-8-5/h1-3H3,(H,7,8,9,10)','InChIKey=KHZSJZBGGZJUFM-UHFFFAOYSA-N','CC(C)(C)C(=O)c1nnn[nH]1',NULL),
	(104363,1,0,NULL,'Consistent with Molecular Formula','C30H22O4',446.5014,NULL,'53911BCA563E408F-FICuS-01-55','53911BCA563E408F-FICTS-01-34','53911BCA563E408F-uuuuu-01-04','InChI=1S/C30H22O4/c31-26-21-30(25-19-11-4-12-20-25,34-29(32)24-17-9-3-10-18-24)33-28(23-15-7-2-8-16-23)27(26)22-13-5-1-6-14-22/h1-20H,21H2','InChIKey=SEBWPFLXZNBMHF-UHFFFAOYSA-N','O=C1CC(OC(=O)c2ccccc2)(c2ccccc2)OC(c2ccccc2)=C1c1ccccc1','1'),
	(104364,0,0,'14954-35-9','Consistent with Molecular Formula','C10H9N3OS',219.2606,NULL,'4E643B085F6CBF11-FICuS-01-65','4E643B085F6CBF11-FICTS-01-44','4E643B085F6CBF11-uuuuu-01-14','InChI=1S/C10H9N3OS/c14-9(13-10-11-6-7-15-10)12-8-4-2-1-3-5-8/h1-7H,(H2,11,12,13,14)','InChIKey=RIZSJMAJCDKJAC-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1nccs1',NULL),
	(104365,0,0,'14901-16-7','Consistent with Molecular Formula','C10H9N3S2',235.3212,'U 14624\nU-14,624\n1-Phenyl-3-(2-thiazolyl)thiourea\nThiourea, N-phenyl-N\'-2-thiazolyl-\nUrea, 1-phenyl-3-(2-thiazolyl)-2-thio-','3DF260734A71DB17-FICuS-01-51','3DF260734A71DB17-FICTS-01-30','3DF260734A71DB17-uuuuu-01-00','InChI=1S/C10H9N3S2/c14-9(13-10-11-6-7-15-10)12-8-4-2-1-3-5-8/h1-7H,(H2,11,12,13,14)','InChIKey=GCZZOZBWAZHCAN-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1nccs1',NULL),
	(104366,1,0,'3876-10-6','Consistent with Molecular Formula','C9H9ClN2O',196.6359,'Clominorex\nMcN-1107\nMeN-1107\n2-Amino-5-(p-chlorophenyl)-2-oxazoline\n2-Oxazolamine, 5-(4-chlorophenyl)-4,5-dihydro-\n2-Oxazoline, 2-amino-5-(p-chlorophenyl)-','797188BA0496CD57-FICuS-01-58','75D67DA3B7F9DCB7-FICTS-01-73','797188BA0496CD57-uuuuu-01-07','InChI=1S/C9H9ClN2O/c10-7-3-1-6(2-4-7)8-5-12-9(11)13-8/h1-4,8H,5H2,(H2,11,12)','InChIKey=HAHOPPGVHWVBRR-UHFFFAOYSA-N','NC1=NCC(c2ccc(Cl)cc2)O1','1'),
	(104367,0,0,'581-88-4','Consistent with Molecular Formula','C10H15?N3O4S',273.3062,'Debrisoquin Sulfate\nDebrisoquin sulfate\nTendor\nDeclinax\nEquitonil\nRO 5-3307/1\nRo 5-3307/1\nDebrisoquine sulfate\nIsocaramidine sulfate\nDebrisoquin hemisulfate\n3,4-Dihydro-2(1H)-isoquinoline carboxamidine sulfate\n1,2,3,4-Tetrahydro-isoquinoline-2-carboxamidine sulfate\n3,4-Dihydro-2(1H)-isoquinolinecarboxamidine sulfate (2:1)\nWLN: T66 CNT&J CYZUM & 2WSQQ\n2(1H)-Isoquinolinecarboximidamide, 3,4-dihydro-, sulfate (2:1)\n2(1H)-Isoquinolinecarboxamidine, 3,4-dihydro-, sulfate (2:1)','C12DA319BE18A131-FICuS-01-55','C12DA319BE18A131-FICTS-01-34','C12DA319BE18A131-uuuuu-01-04','InChI=1S/C10H13N3.H2O4S/c11-10(12)13-6-5-8-3-1-2-4-9(8)7-13;1-5(2,3)4/h1-4H,5-7H2,(H3,11,12);(H2,1,2,3,4)','InChIKey=SVYNLIRHKQCPNE-UHFFFAOYSA-N','*.N=C(N)N1CCc2ccccc2C1.O=S(=O)(O)O',NULL),
	(104368,0,0,'49861-16-7','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'979CF3AF38B97FB3-FICuS-01-8B','979CF3AF38B97FB3-FICTS-01-6A','979CF3AF38B97FB3-uuuuu-01-3A','InChI=1S/C13H11NO2/c1-8-11(14-6-7-14)13(16)10-5-3-2-4-9(10)12(8)15/h2-5H,6-7H2,1H3','InChIKey=DKRIJMBORYUEEM-UHFFFAOYSA-N','CC1=C(N2CC2)C(=O)c2ccccc2C1=O',NULL),
	(104369,0,0,'439-55-4','Consistent with Molecular Formula','C12H9NO2',199.2086,'4-Ethyleniminonaphthoquinone-1,2\n1,2-Naphthoquinone, 4-(1-aziridinyl)-\n1,2-Naphthalenedione, 4-(1-aziridinyl)-','49AB298F3196D0B4-FICuS-01-5D','49AB298F3196D0B4-FICTS-01-3C','49AB298F3196D0B4-uuuuu-01-0C','InChI=1S/C12H9NO2/c14-11-7-10(13-5-6-13)8-3-1-2-4-9(8)12(11)15/h1-4,7H,5-6H2','InChIKey=KWBYKWLHLZKMKF-UHFFFAOYSA-N','O=C1C=C(N2CC2)c2ccccc2C1=O',NULL),
	(104370,2,0,'5273-61-0','Consistent with Molecular Formula','C6H4Br2O2',267.9044,NULL,'4519042B6CAE249A-FICuS-01-51','F069E09FD8241264-FICTS-01-2E','4519042B6CAE249A-uuuuu-01-00','InChI=1S/C6H4Br2O2/c7-5-3(9)1-2-4(10)6(5)8/h1-2,5-6H','InChIKey=YVPSGOKCNLXUJP-UHFFFAOYSA-N','O=C1C=CC(=O)C(Br)C1Br','1'),
	(104371,0,0,'23913-43-1','Consistent with Molecular Formula','C20H30N2O2',330.4692,NULL,'DA501F7D1C69C178-FICuS-01-69','DA501F7D1C69C178-FICTS-01-48','DA501F7D1C69C178-uuuuu-01-18','InChI=1S/C20H30N2O2/c1-21(15-9-5-3-6-10-15)17-13-20(24)18(14-19(17)23)22(2)16-11-7-4-8-12-16/h13-16H,3-12H2,1-2H3','InChIKey=NVLUIUUBCGGGIB-UHFFFAOYSA-N','CN(C1=CC(=O)C(N(C)C2CCCCC2)=CC1=O)C1CCCCC1',NULL),
	(104372,0,0,'10500-82-0','Consistent with Molecular Formula','C16H15Cl2NO',308.2066,'UK-2054\nFamotine hydrochloride\n1-[(p-Chlorophenoxy)methyl]-3,4-dihydroisoquinoline hydrochloride\nIsoquinoline, 1-[(4-chlorophenoxy)methyl]-3,4-dihydro-, hydrochloride','78FB5086A89DBCBC-FICuS-01-91','78FB5086A89DBCBC-FICTS-01-70','7807F763971065F2-uuuuu-01-E6','InChI=1S/C16H14ClNO.ClH/c17-13-5-7-14(8-6-13)19-11-16-15-4-2-1-3-12(15)9-10-18-16;/h1-8H,9-11H2;1H','InChIKey=XWPQCMLTRJWFKB-UHFFFAOYSA-N','Cl.Clc1ccc(OCC2=NCCc3ccccc32)cc1',NULL),
	(104373,2,0,NULL,'Consistent with Molecular Formula','C21H22NaO8',425.3898,NULL,'C494D5F9F92E1B8D-FICuS-01-88','C494D5F9F92E1B8D-FICTS-01-67','4F7339F69955A925-uuuuu-01-FF','InChI=1S/C21H22O8.Na/c1-25-15-6-11(7-16(26-2)19(15)27-3)18-12-8-13(21(23)24)14(22)4-10(12)5-17-20(18)29-9-28-17;/h5-7,13-14,22H,4,8-9H2,1-3H3,(H,23,24);/q;+1','InChIKey=DYZMMSFLUGWLFF-UHFFFAOYSA-N','COc1cc(-c2c3c(cc4c2OCO4)CC(O)C(C(=O)O)C3)cc(OC)c1OC.[Na+]','1'),
	(104374,0,0,'505-22-6','Consistent with Molecular Formula','C4H8O2',88.106,'m-Dioxin, dihydro-\n1,3-Dioxacyclohexane\n1,3-Propanediol formal\n1,3-Dioxane\nm-Dioxane','49F4A8245C7E19ED-FICuS-01-74','49F4A8245C7E19ED-FICTS-01-53','49F4A8245C7E19ED-uuuuu-01-23','InChI=1S/C4H8O2/c1-2-5-4-6-3-1/h1-4H2','InChIKey=VDFVNEFVBPFDSB-UHFFFAOYSA-N','C1COCOC1',NULL),
	(104375,0,0,'872-98-0','Consistent with Molecular Formula','C6H12O2',116.1596,'5,5-Dimethyl-m-dioxane\n5,5-Dimethyl-1,3-dioxane\n1,3-Dioxane, 5,5-dimethyl-\nm-Dioxane, 5,5-dimethyl-','C5C9C88B3105398B-FICuS-01-5F','C5C9C88B3105398B-FICTS-01-3E','C5C9C88B3105398B-uuuuu-01-0E','InChI=1S/C6H12O2/c1-6(2)3-7-5-8-4-6/h3-5H2,1-2H3','InChIKey=QDCJIPFNVBDLRH-UHFFFAOYSA-N','CC1(C)COCOC1',NULL),
	(104376,0,0,'5663-33-2','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'9AD65E1DE5345F4A-FICuS-01-7B','9AD65E1DE5345F4A-FICTS-01-5A','9AD65E1DE5345F4A-uuuuu-01-2A','InChI=1S/C7H14O2/c1-2-4-7-8-5-3-6-9-7/h7H,2-6H2,1H3','InChIKey=TXLICGCGWAEPIB-UHFFFAOYSA-N','CCCC1OCCCO1',NULL),
	(104377,2,0,'66115-47-7','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'CB8AB0E5752AE4AF-FICuS-01-90','CB8AB0E5752AE4AF-FICTS-01-6F','CB8AB0E5752AE4AF-uuuuu-01-3F','InChI=1S/C7H14O2/c1-6-3-4-7(2)9-5-8-6/h6-7H,3-5H2,1-2H3','InChIKey=KBUVPCVULRKJBK-UHFFFAOYSA-N','CC1CCC(C)OCO1','1'),
	(104378,0,0,NULL,'Consistent with Molecular Formula','C9H16O2',156.2242,'3,5-Dioxabicyclo[5.2.2]undecane','AF11673E72DD3575-FICuS-01-5A','AF11673E72DD3575-FICTS-01-39','AF11673E72DD3575-uuuuu-01-09','InChI=1S/C9H16O2/c1-2-9-4-3-8(1)5-10-7-11-6-9/h8-9H,1-7H2','InChIKey=SHCWVASIWPDFIV-UHFFFAOYSA-N','C1OCC2CCC(CC2)CO1',NULL),
	(104379,2,0,NULL,'Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'2B7F102B1F3BF3D2-FICuS-01-68','2B7F102B1F3BF3D2-FICTS-01-47','2B7F102B1F3BF3D2-uuuuu-01-17','InChI=1S/C12H22O4/c1-11(2)5-7-13-9(15-11)10-14-8-6-12(3,4)16-10/h9-10H,5-8H2,1-4H3','InChIKey=RLVOGDZXMVYOOL-UHFFFAOYSA-N','CC1(C)CCOC(C2OCCC(C)(C)O2)O1','1'),
	(104380,0,0,'822-83-3','Consistent with Molecular Formula','C6H12O2',116.1596,'2-Isopropyl-1,3-dioxolane\n1,3-Dioxolane, 2-(1-methylethyl)-\n1,3-Dioxolane, 2-isopropyl-','C07253DF760B1C85-FICuS-01-55','C07253DF760B1C85-FICTS-01-34','C07253DF760B1C85-uuuuu-01-04','InChI=1S/C6H12O2/c1-5(2)6-7-3-4-8-6/h5-6H,3-4H2,1-2H3','InChIKey=SMYRHRFGKYUCFB-UHFFFAOYSA-N','CC(C)C1OCCO1',NULL),
	(104381,2,0,'67879-60-1','Consistent with Molecular Formula','C7H14O2',130.1864,'Isobutyraldehyde, propylene glycol acetal\n1,3-Dioxolane, 4-methyl-2-(1-methylethyl)-','DC812119D0CFEC6C-FICuS-01-82','DC812119D0CFEC6C-FICTS-01-61','DC812119D0CFEC6C-uuuuu-01-31','InChI=1S/C7H14O2/c1-5(2)7-8-4-6(3)9-7/h5-7H,4H2,1-3H3','InChIKey=NWXXKKDLGZLEGH-UHFFFAOYSA-N','CC1COC(C(C)C)O1','1'),
	(104382,1,0,NULL,'Consistent with Molecular Formula','C9H18O2',158.24,NULL,'75A26F756FAC6563-FICuS-01-62','75A26F756FAC6563-FICTS-01-41','75A26F756FAC6563-uuuuu-01-11','InChI=1S/C9H18O2/c1-7-6-8(2,3)11-9(4,5)10-7/h7H,6H2,1-5H3','InChIKey=SQVMCGWVSBBJRW-UHFFFAOYSA-N','CC1CC(C)(C)OC(C)(C)O1','1'),
	(104383,1,0,NULL,'Consistent with Molecular Formula','C9H18O2',158.24,NULL,'75A26F756FAC6563-FICuS-01-62','75A26F756FAC6563-FICTS-01-41','75A26F756FAC6563-uuuuu-01-11','InChI=1S/C9H18O2/c1-7-6-8(2,3)11-9(4,5)10-7/h7H,6H2,1-5H3','InChIKey=SQVMCGWVSBBJRW-UHFFFAOYSA-N','CC1CC(C)(C)OC(C)(C)O1','1'),
	(104384,2,0,'64269-41-6','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'200D4BDEE0D983F0-FICuS-01-6F','200D4BDEE0D983F0-FICTS-01-4E','200D4BDEE0D983F0-uuuuu-01-1E','InChI=1S/C8H16O2/c1-6-5-9-7(2)10-8(6,3)4/h6-7H,5H2,1-4H3','InChIKey=BLHFXHPNTCCTRC-UHFFFAOYSA-N','CC1OCC(C)C(C)(C)O1','1'),
	(104385,2,0,'87473-35-6','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'E91507BEEBB74DC3-FICuS-01-87','E91507BEEBB74DC3-FICTS-01-66','E91507BEEBB74DC3-uuuuu-01-36','InChI=1S/C9H18O2/c1-5-8-10-7(2)6-9(3,4)11-8/h7-8H,5-6H2,1-4H3','InChIKey=YSZNCAJEVNDWIO-UHFFFAOYSA-N','CCC1OC(C)CC(C)(C)O1','1'),
	(104386,2,0,'5689-70-3','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'7BB8A4CA3CE02B02-FICuS-01-74','7BB8A4CA3CE02B02-FICTS-01-53','7BB8A4CA3CE02B02-uuuuu-01-23','InChI=1S/C10H20O2/c1-7(2)9-11-8(3)6-10(4,5)12-9/h7-9H,6H2,1-5H3','InChIKey=CTWWMRDOMMKHMV-UHFFFAOYSA-N','CC1CC(C)(C)OC(C(C)C)O1','1'),
	(104387,2,0,NULL,'Consistent with Molecular Formula','C8H13Cl3O2',247.5485,NULL,'CBC5A17B844CA46A-FICuS-01-7E','CBC5A17B844CA46A-FICTS-01-5D','CBC5A17B844CA46A-uuuuu-01-2D','InChI=1S/C8H13Cl3O2/c1-5-4-7(2,3)13-6(12-5)8(9,10)11/h5-6H,4H2,1-3H3','InChIKey=ZOJVLOHWGCTNAM-UHFFFAOYSA-N','CC1CC(C)(C)OC(C(Cl)(Cl)Cl)O1','1'),
	(104388,3,0,NULL,'Consistent with Molecular Formula','C9H18O2',158.24,NULL,'7501CF8B7AEF7047-FICuS-01-6C','7501CF8B7AEF7047-FICTS-01-4B','7501CF8B7AEF7047-uuuuu-01-1B','InChI=1S/C9H18O2/c1-4-5-9-10-6-7(2)8(3)11-9/h7-9H,4-6H2,1-3H3','InChIKey=BVHDQWOKDXHWOK-UHFFFAOYSA-N','CCCC1OCC(C)C(C)O1','1'),
	(104389,2,0,'6103-16-8','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'CE2D1E0F1F6A3B3E-FICuS-01-8C','CE2D1E0F1F6A3B3E-FICTS-01-6B','CE2D1E0F1F6A3B3E-uuuuu-01-3B','InChI=1S/C7H14O3/c1-6-9-4-7(2,3-8)5-10-6/h6,8H,3-5H2,1-2H3','InChIKey=FBLMWUZHKAKZGG-UHFFFAOYSA-N','CC1OCC(C)(CO)CO1','1'),
	(104390,0,0,'1121-97-7','Consistent with Molecular Formula','C6H12O3',132.159,'m-Dioxane-5-methanol, 5-methyl-\n5-Methyl-1,3-dioxane-5-methanol\n5-Hydroxymethyl-5-methyl-1,3-dioxane\n1,3-Dioxane-5-methanol, 5-methyl-','A6C0C51D638A90F6-FICuS-01-65','A6C0C51D638A90F6-FICTS-01-44','A6C0C51D638A90F6-uuuuu-01-14','InChI=1S/C6H12O3/c1-6(2-7)3-8-5-9-4-6/h7H,2-5H2,1H3','InChIKey=XZDDZTGNCUMJHI-UHFFFAOYSA-N','CC1(CO)COCOC1',NULL),
	(104391,0,0,'4728-07-8','Consistent with Molecular Formula','C5H10O3',118.1322,NULL,'B94FFAA380576B23-FICuS-01-68','B94FFAA380576B23-FICTS-01-47','B94FFAA380576B23-uuuuu-01-17','InChI=1S/C5H10O3/c6-1-5-2-7-4-8-3-5/h5-6H,1-4H2','InChIKey=HILNBNGLDIFMAH-UHFFFAOYSA-N','OCC1COCOC1',NULL),
	(104392,2,0,NULL,'Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'2EC6512EDA359784-FICuS-01-5D','2EC6512EDA359784-FICTS-01-3C','2EC6512EDA359784-uuuuu-01-0C','InChI=1S/C7H14O3/c1-6-3-8-4-7(2)10-5-9-6/h6-7H,3-5H2,1-2H3','InChIKey=IRRABYCEHSEWRH-UHFFFAOYSA-N','CC1COCC(C)OCO1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(104393,0,0,'126-54-5','Consistent with Molecular Formula','C7H12O4',160.1694,'5,5\'-Spirobi-m-dioxane\nPentaerythritol diformal\n5,5\'-Spirobi-1,3-dioxane\nPentaerythritol bisformal\nPentaerythritol, dimethylene-\nPentaerythritol cyclic diformal\nFormaldehyde, cyclic diacetal with pentaerythritol\nPentaerythritol, bis(cyclic acetal) with formaldehyde-\n2,4,8,10-Tetraoxaspiro[5.5]undecane\n2,4,8,10-Tetraoxaspiro[5.5]undecane','0297BBD799F8C396-FICuS-01-6D','0297BBD799F8C396-FICTS-01-4C','0297BBD799F8C396-uuuuu-01-1C','InChI=1S/C7H12O4/c1-7(2-9-5-8-1)3-10-6-11-4-7/h1-6H2','InChIKey=BGCSUUSPRCDKBQ-UHFFFAOYSA-N','C1OCC2(CO1)COCOC2',NULL),
	(104394,0,0,'62442-71-1','Consistent with Molecular Formula','C16H18Cl3N5O4',450.7083,NULL,'673FC96EDE2F3F72-FICuS-01-87','673FC96EDE2F3F72-FICTS-01-66','67C36E8BE1A2E63C-uuuuu-01-28','InChI=1S/C16H17Cl2N5O4.ClH/c17-9-7-11-12(8-10(9)18)23(2-1-22(3-5-24)4-6-25)14-13(19-11)15(26)21-16(27)20-14;/h7-8,24-25H,1-6H2,(H,21,26,27);1H','InChIKey=RIFQECHUDPQJEL-UHFFFAOYSA-N','Cl.O=c1nc2n(CCN(CCO)CCO)c3cc(Cl)c(Cl)cc3nc-2c(=O)[nH]1',NULL),
	(104395,0,0,'33406-87-0','Consistent with Molecular Formula','C10H16N4O4S',288.3208,NULL,'F276665ED73160B5-FICuS-01-4E','F276665ED73160B5-FICTS-01-2D','F276665ED73160B5-uuuuu-01-FD','InChI=1S/C10H16N4O4S/c15-7-1-3-9(16)11-6-8-19(17,18)14-10-12-4-2-5-13-10/h2,4-5,15H,1,3,6-8H2,(H,11,16)(H,12,13,14)','InChIKey=LWEVNZCOXPMLGB-UHFFFAOYSA-N','O=C(CCCO)NCCS(=O)(=O)Nc1ncccn1',NULL),
	(104396,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O4S',230.238,NULL,'EC1B4BBCF4BFD0B8-FICuS-01-AD','EC1B4BBCF4BFD0B8-FICTS-01-8C','EC1B4BBCF4BFD0B8-uuuuu-01-5C','InChI=1S/C8H10N2O4S/c1-6(11)9-7-2-4-8(5-3-7)15(13,14)10-12/h2-5,10,12H,1H3,(H,9,11)','InChIKey=UIBGOVKOYKPDFL-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NO)cc1',NULL),
	(104397,0,0,'35871-60-4','Consistent with Molecular Formula','C9H22N2O6S4',382.5226,NULL,'2604BE08E0595EEE-FICuS-01-69','2604BE08E0595EEE-FICTS-01-48','2604BE08E0595EEE-uuuuu-01-18','InChI=1S/C9H22N2O6S4/c12-20(13,14)18-8-2-6-10-4-1-5-11-7-3-9-19-21(15,16)17/h10-11H,1-9H2,(H,12,13,14)(H,15,16,17)','InChIKey=CVFJRQWEYQSHSJ-UHFFFAOYSA-N','O=S(=O)(O)SCCCNCCCNCCCSS(=O)(=O)O',NULL),
	(104398,2,0,'35871-63-7','Consistent with Molecular Formula','C10H22N2O6S4',394.5336,NULL,'7ACC759535AF05F3-FICuS-01-6C','7ACC759535AF05F3-FICTS-01-4B','7ACC759535AF05F3-uuuuu-01-1B','InChI=1S/C10H22N2O6S4/c13-21(14,15)19-7-5-11-9-1-2-10(4-3-9)12-6-8-20-22(16,17)18/h9-12H,1-8H2,(H,13,14,15)(H,16,17,18)','InChIKey=WTPNPRIWNPEFSB-UHFFFAOYSA-N','O=S(=O)(O)SCCNC1CCC(NCCSS(=O)(=O)O)CC1','1'),
	(104399,2,0,NULL,'Consistent with Molecular Formula','C18H22?ClN3O5',395.8419,NULL,'E04199EB89E02B2C-FICuS-01-69','E04199EB89E02B2C-FICTS-01-48','E04199EB89E02B2C-uuuuu-01-18','InChI=1S/C18H21N3O5.ClH/c1-24-15-3-2-4-19-14(15)5-11(22)8-21-9-20-13-7-17-16(25-10-26-17)6-12(13)18(21)23;/h6-7,9,14-15,19H,2-5,8,10H2,1H3;1H','InChIKey=KCFKQXCTTBYCJQ-UHFFFAOYSA-N','*.COC1CCCNC1CC(=O)Cn1cnc2cc3c(cc2c1=O)OCO3.Cl','1'),
	(104400,0,0,NULL,'Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'8E90904502676343-FICuS-01-1E','8E90904502676343-FICTS-01-FD','8E90904502676343-uuuuu-01-CD','InChI=1S/C16H13NO/c1-11-9-16(18)14-10-13(7-8-15(14)17-11)12-5-3-2-4-6-12/h2-10H,1H3,(H,17,18)','InChIKey=QDZQQRRLWJQZPU-UHFFFAOYSA-N','Cc1cc(O)c2cc(-c3ccccc3)ccc2n1',NULL),
	(104401,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2NO2',284.1414,NULL,'A8685231B4833BE8-FICuS-01-4C','A8685231B4833BE8-FICTS-01-2B','A8685231B4833BE8-uuuuu-01-FB','InChI=1S/C13H11Cl2NO2/c1-2-18-13(17)7-9-6-11(15)10-4-3-8(14)5-12(10)16-9/h3-6H,2,7H2,1H3','InChIKey=XYWBQFQMURWFLT-UHFFFAOYSA-N','CCOC(=O)Cc1cc(Cl)c2ccc(Cl)cc2n1',NULL),
	(104402,0,0,'4346-48-9','Consistent with Molecular Formula','C6H5KNO5S',242.2672,'Potassium m-nitrobenzenesulfonate\nBenzenesulfonic acid, 3-nitro-, potassium salt\nBenzenesulfonic acid, m-nitro-, potassium salt','44679371E78F39A3-FICuS-01-4A','44679371E78F39A3-FICTS-01-29','F95A7A8886F54D17-uuuuu-01-1C','InChI=1S/C6H5NO5S.K/c8-7(9)5-2-1-3-6(4-5)13(10,11)12;/h1-4H,(H,10,11,12);/q;+1','InChIKey=DLEHLSMKGHBFJC-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)O)c1.[K+]',NULL),
	(104403,0,0,NULL,'Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'C41C3F5BAC79B064-FICuS-01-72','C41C3F5BAC79B064-FICTS-01-51','C41C3F5BAC79B064-uuuuu-01-21','InChI=1S/C16H13NO/c1-11-10-15(18)14-9-5-8-13(16(14)17-11)12-6-3-2-4-7-12/h2-10H,1H3,(H,17,18)','InChIKey=UOXKHALUVXMPRE-UHFFFAOYSA-N','Cc1cc(O)c2cccc(-c3ccccc3)c2n1',NULL),
	(104404,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'BA980E37BB4AB0FE-FICuS-01-90','BA980E37BB4AB0FE-FICTS-01-6F','BA980E37BB4AB0FE-uuuuu-01-3F','InChI=1S/C21H18N2O2/c1-12-7-20(24)16-10-14(3-5-18(16)22-12)9-15-4-6-19-17(11-15)21(25)8-13(2)23-19/h3-8,10-11H,9H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=PPTNTORDTWBUHK-UHFFFAOYSA-N','Cc1cc(O)c2cc(Cc3ccc4nc(C)cc(O)c4c3)ccc2n1',NULL),
	(104405,0,1,'13311-42-7','Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'AE5530996863ED0F-FICuS-01-62','90A32A698E7D7226-FICTS-01-2E','AE5530996863ED0F-uuuuu-01-11','InChI=1S/C14H14N2O3/c1-2-19-14(17)13(16-18)9-11-8-7-10-5-3-4-6-12(10)15-11/h3-8,18H,2,9H2,1H3/b16-13+','InChIKey=CTVQLBFIRMEBNQ-DTQAZKPQSA-N','CCOC(=O)/C(Cc1ccc2ccccc2n1)=N/O','1'),
	(104406,0,0,'23149-44-2','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'D894104954794476-FICuS-01-2C','D894104954794476-FICTS-01-0B','D894104954794476-uuuuu-01-DB','InChI=1S/C17H15NO3/c1-12(19)11-16(20)18-15-9-7-14(8-10-15)17(21)13-5-3-2-4-6-13/h2-10H,11H2,1H3,(H,18,20)','InChIKey=SFGBUXYWBBNHEK-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(104407,0,0,'15644-82-3','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'6554339D6E1B39E7-FICuS-01-54','6554339D6E1B39E7-FICTS-01-33','6554339D6E1B39E7-uuuuu-01-03','InChI=1S/C11H11NO/c1-7-3-4-10-9(5-7)11(13)6-8(2)12-10/h3-6H,1-2H3,(H,12,13)','InChIKey=LSWRRPBOJDRHSV-UHFFFAOYSA-N','Cc1ccc2nc(C)cc(O)c2c1',NULL),
	(104408,0,0,NULL,'Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'51DC2704966711E1-FICuS-01-35','51DC2704966711E1-FICTS-01-14','51DC2704966711E1-uuuuu-01-E4','InChI=1S/C19H15NO3/c1-2-23-19(22)17-11-8-14-12-15(9-10-16(14)20-17)18(21)13-6-4-3-5-7-13/h3-12H,2H2,1H3','InChIKey=SEJDBLIRMYLSHR-UHFFFAOYSA-N','CCOC(=O)c1ccc2cc(C(=O)c3ccccc3)ccc2n1',NULL),
	(104409,1,0,'4435-33-0','Consistent with Molecular Formula','C4H10NaO4S',177.1704,NULL,'2C50D3306A40E045-FICuS-01-34','2C50D3306A40E045-FICTS-01-13','A7B73F3F0A3B52ED-uuuuu-01-2F','InChI=1S/C4H10O4S.Na/c1-2-3-4(5)9(6,7)8;/h4-5H,2-3H2,1H3,(H,6,7,8);/q;+1','InChIKey=KHZCHGONTXFPLX-UHFFFAOYSA-N','CCCC(O)S(=O)(=O)O.[Na+]','1'),
	(104410,0,0,'20577-62-2','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'D15685279F6D1C03-FICuS-01-4D','D15685279F6D1C03-FICTS-01-2C','D15685279F6D1C03-uuuuu-01-FC','InChI=1S/C7H10O4/c1-3-5(8)4-6(9)7(10)11-2/h3-4H2,1-2H3','InChIKey=MABBKNIOXJLSTP-UHFFFAOYSA-N','CCC(=O)CC(=O)C(=O)OC',NULL),
	(104411,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'381FC423A4DD3FDB-FICuS-01-81','381FC423A4DD3FDB-FICTS-01-60','381FC423A4DD3FDB-uuuuu-01-30','InChI=1S/C13H13NO3/c1-2-17-13(16)8-9-7-12(15)10-5-3-4-6-11(10)14-9/h3-7H,2,8H2,1H3,(H,14,15)','InChIKey=SVFROUKPOUTDDC-UHFFFAOYSA-N','CCOC(=O)Cc1cc(O)c2ccccc2n1',NULL),
	(104412,0,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'9B765A5A3B17088F-FICuS-01-5E','9B765A5A3B17088F-FICTS-01-3D','9B765A5A3B17088F-uuuuu-01-0D','InChI=1S/C14H15NO4/c1-3-19-14(17)7-9-6-13(16)11-8-10(18-2)4-5-12(11)15-9/h4-6,8H,3,7H2,1-2H3,(H,15,16)','InChIKey=FMOLDLIXHDUZTP-UHFFFAOYSA-N','CCOC(=O)Cc1cc(O)c2cc(OC)ccc2n1',NULL),
	(104413,0,1,NULL,'Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'A22CAA72DDAC77C5-FICuS-01-8C','E7E4F6D0CAA6B545-FICTS-01-66','A22CAA72DDAC77C5-uuuuu-01-3B','InChI=1S/C16H21NO5/c1-4-21-15(18)10-13(11-16(19)22-5-2)17-12-6-8-14(20-3)9-7-12/h6-10,17H,4-5,11H2,1-3H3/b13-10+','InChIKey=ZKRXWPBXPJTVSN-JLHYYAGUSA-N','CCOC(=O)/C=C(\\CC(=O)OCC)Nc1ccc(OC)cc1','1'),
	(104414,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'A933219C2719AE70-FICuS-01-46','A933219C2719AE70-FICTS-01-25','A933219C2719AE70-uuuuu-01-F5','InChI=1S/C12H11NO3/c1-16-12(15)7-8-6-11(14)9-4-2-3-5-10(9)13-8/h2-6H,7H2,1H3,(H,13,14)','InChIKey=YMQKLDAPXZGWBS-UHFFFAOYSA-N','COC(=O)Cc1cc(O)c2ccccc2n1',NULL),
	(104415,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'42A178DAF95DE0D0-FICuS-01-74','42A178DAF95DE0D0-FICTS-01-53','42A178DAF95DE0D0-uuuuu-01-23','InChI=1S/C13H13NO3/c1-8-3-4-11-10(5-8)12(15)6-9(14-11)7-13(16)17-2/h3-6H,7H2,1-2H3,(H,14,15)','InChIKey=DGLUFAIQNISWBT-UHFFFAOYSA-N','COC(=O)Cc1cc(O)c2cc(C)ccc2n1',NULL),
	(104416,0,0,'873-38-1','Consistent with Molecular Formula','C6H5BrClN',206.4692,NULL,'B0BBCE265ACE4D8D-FICuS-01-9F','B0BBCE265ACE4D8D-FICTS-01-7E','B0BBCE265ACE4D8D-uuuuu-01-4E','InChI=1S/C6H5BrClN/c7-5-3-4(8)1-2-6(5)9/h1-3H,9H2','InChIKey=SYTBIFURTZACKR-UHFFFAOYSA-N','Nc1ccc(Cl)cc1Br',NULL),
	(104417,0,1,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'4F0A3DFCB72C5362-FICuS-01-70','FD2B733593BED09A-FICTS-01-57','4F0A3DFCB72C5362-uuuuu-01-1F','InChI=1S/C13H15NO3/c1-9(8-13(16)17-3)14-12-6-4-11(5-7-12)10(2)15/h4-8,14H,1-3H3','InChIKey=VOZGYNAKPWSDJF-UHFFFAOYSA-N','COC(=O)/C=C(\\C)Nc1ccc(C(C)=O)cc1','1'),
	(104418,0,1,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'49202F2CCDEBBE14-FICuS-01-7D','9CEBF2EF6D898846-FICTS-01-71','49202F2CCDEBBE14-uuuuu-01-2C','InChI=1S/C13H16N2O3/c1-9(8-13(17)18-3)14-11-4-6-12(7-5-11)15-10(2)16/h4-8,14H,1-3H3,(H,15,16)','InChIKey=WANPDXWQIWPKQO-UHFFFAOYSA-N','COC(=O)/C=C(\\C)Nc1ccc(NC(C)=O)cc1','1'),
	(104419,0,0,'5661-30-3','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'7AD333E8BD1F07EB-FICuS-01-84','91334A5EFC6D8F94-FICTS-01-53','7AD333E8BD1F07EB-uuuuu-01-33','InChI=1S/C8H10N2O/c1-7(10-11)9-8-5-3-2-4-6-8/h2-6,11H,1H3,(H,9,10)','InChIKey=JEQIXVBTQHSFPR-UHFFFAOYSA-N','C/C(=N\\c1ccccc1)NO',NULL),
	(104420,0,1,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'EF136095DE21CF3A-FICuS-01-73','0A73C688035BDE17-FICTS-01-35','EF136095DE21CF3A-uuuuu-01-22','InChI=1S/C17H17NO2/c1-13(12-17(19)20-2)18-16-10-8-15(9-11-16)14-6-4-3-5-7-14/h3-12,18H,1-2H3','InChIKey=FFYDTCRBQCEEPU-UHFFFAOYSA-N','COC(=O)/C=C(\\C)Nc1ccc(-c2ccccc2)cc1','1'),
	(104421,3,0,NULL,'Consistent with Molecular Formula','C19H23NO3',313.3956,'Alangicide','CE894BF0ACB2C5F3-FICuS-01-95','CE894BF0ACB2C5F3-FICTS-01-74','CE894BF0ACB2C5F3-uuuuu-01-44','InChI=1S/C19H23NO3/c1-3-12-10-23-11-14-9-20-5-4-13-6-19(22-2)18(21)8-16(13)17(20)7-15(12)14/h3,6,8,11-12,15,17,21H,1,4-5,7,9-10H2,2H3','InChIKey=BIIPLHOWWZLSTB-UHFFFAOYSA-N','C=CC1COC=C2CN3CCc4cc(OC)c(O)cc4C3CC21','1'),
	(104422,0,0,'59987-97-2','Consistent with Molecular Formula','C22H21ClN4O5S',488.9447,'Methanesulfonamide, N-[3-methoxy-4-[(5-methyl-3-nitro-9-acridinyl)amino]phenyl]-, monohydrochloride','BEE5701C5456F235-FICuS-01-57','BEE5701C5456F235-FICTS-01-36','BE19D7F96BDB2B7B-uuuuu-01-4C','InChI=1S/C22H20N4O5S.ClH/c1-13-5-4-6-17-21(13)24-19-12-15(26(27)28)8-9-16(19)22(17)23-18-10-7-14(11-20(18)31-2)25-32(3,29)30;/h4-12,25H,1-3H3,(H,23,24);1H','InChIKey=KHPAANXZKKTBNE-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1Nc1c2ccc([N+](=O)[O-])cc2nc2c(C)cccc12.Cl',NULL),
	(104423,0,0,'51314-51-3','Consistent with Molecular Formula','C11H15N3',189.2596,NULL,'7D77D22F629B0168-FICuS-01-50','7D77D22F629B0168-FICTS-01-2F','7D77D22F629B0168-uuuuu-01-FF','InChI=1S/C11H15N3/c1-2-3-8-12-11-13-9-6-4-5-7-10(9)14-11/h4-7H,2-3,8H2,1H3,(H2,12,13,14)','InChIKey=OKKUCNXCFWODOE-UHFFFAOYSA-N','CCCCNc1nc2ccccc2[nH]1',NULL),
	(104424,0,0,'31075-58-8','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'8DCE443A533E763C-FICuS-01-6A','8DCE443A533E763C-FICTS-01-49','8DCE443A533E763C-uuuuu-01-19','InChI=1S/C11H13N3O/c1-2-4-10-9(3-1)12-11(13-10)14-5-7-15-8-6-14/h1-4H,5-8H2,(H,12,13)','InChIKey=DYERGUDBIQHVKO-UHFFFAOYSA-N','c1ccc2[nH]c(N3CCOCC3)nc2c1',NULL),
	(104425,1,0,'27046-19-1','Consistent with Molecular Formula','C7H13Cl2N2O3P',275.0711,'NSC 139488\nOxo-Endoxan\n4-Oxocyclophosphamide\n4-Ketocyclophosphamide\n4H-1,3,2-Oxazaphosphorin-4-one, 2-[bis(2-chloroethyl)amino]tetrahydro-, 2-oxide\n4H-1,3,2-Oxazaphosphorin-4-one, 2-[bis(2-chloroethyl)amino]tetrahydro-, 2-oxide','F1F3FBDEC0AD4D66-FICuS-01-A4','F1F3FBDEC0AD4D66-FICTS-01-83','F1F3FBDEC0AD4D66-uuuuu-01-53','InChI=1S/C7H13Cl2N2O3P/c8-2-4-11(5-3-9)15(13)10-7(12)1-6-14-15/h1-6H2,(H,10,12,13)','InChIKey=VBMZHOCORXMDJU-UHFFFAOYSA-N','O=C1CCOP(=O)(N(CCCl)CCCl)N1','1'),
	(104426,0,0,'19206-86-1','Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'A82084E816EE9D44-FICuS-01-61','A82084E816EE9D44-FICTS-01-40','A82084E816EE9D44-uuuuu-01-10','InChI=1S/C18H26O2/c1-11-13-7-9-18(5,6)20-16(13)12(2)14-8-10-17(3,4)19-15(11)14/h7-10H2,1-6H3','InChIKey=KAFIPBVOIKJKMG-UHFFFAOYSA-N','Cc1c2c(c(C)c3c1OC(C)(C)CC3)OC(C)(C)CC2',NULL),
	(104427,16,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to H3N from C47H61N18O31P5.6H3N','C47H61N18O31P5',1528.9697,NULL,'92C250B0A84AD4EF-FICuS-01-6F','229CC4C6292EE334-FICTS-01-37','92C250B0A84AD4EF-uuuuu-01-1E','InChI=1S/C47H61N18O31P5/c48-29-1-4-61(45(69)58-29)32-7-20(24(88-32)11-83-97(72,73)74)93-98(75,76)85-13-26-22(9-34(90-26)64-18-56-36-40(50)52-16-54-42(36)64)95-100(79,80)84-12-25-21(8-33(89-25)62-5-2-30(49)59-46(62)70)94-99(77,78)86-14-27-23(10-35(91-27)65','InChIKey=AFHNELIJLGPZLK-UHFFFAOYSA-N','Nc1ccn(C2CC(OP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)CC3OP(=O)(O)OCC3OC(n4ccc(N)nc4=O)CC3OP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)CC3OP(=O)(O)OCC3OC(n4ccc(=O)[nH]c4=O)C(O)C3O)C(COP(=O)(O)O)O2)c(=O)n1','1'),
	(104428,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H37N10O20P3 in C66H85N26O42P7.8H3N','C28H40?N11O20P3',943.607,NULL,'C5E72438E040C04E-FICuS-01-51','C5E72438E040C04E-FICTS-01-30','C5E72438E040C04E-uuuuu-01-00','InChI=1S/C28H37N10O20P3.H3N/c29-17-1-3-36(27(42)34-17)19-5-12(14(54-19)7-51-59(44,45)46)57-60(47,48)52-8-15-13(6-20(55-15)38-11-33-21-24(30)31-10-32-25(21)38)58-61(49,50)53-9-16-22(40)23(41)26(56-16)37-4-2-18(39)35-28(37)43;/h1-4,10-16,19-20,22-23,26,40-4','InChIKey=BWGSEMOTHOTMKV-UHFFFAOYSA-N','*.N.Nc1ccn(C2CC(OP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)CC3OP(=O)(O)OCC3OC(n4ccc(=O)[nH]c4=O)C(O)C3O)C(COP(=O)(O)O)O2)c(=O)n1','1'),
	(104429,3,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C19H28?2O',272.4296,NULL,'5403EA7A7EA89C2F-FICuS-01-7A','5403EA7A7EA89C2F-FICTS-01-59','5403EA7A7EA89C2F-uuuuu-01-29','InChI=1S/C10H19.C6H6.C3H3O/c1-8(2)10-6-4-9(3)5-7-10;1-2-4-6-5-3-1;1-2-3-4/h6,8-10H,4-5,7H2,1-3H3;1-6H;1H,3H2','InChIKey=CLIYOBYRULIVFU-UHFFFAOYSA-N','*C1CC(C)CCC1C(C)C.*OCC#C.c1ccccc1','1'),
	(104430,1,1,'1122-26-5','Consistent with Molecular Formula','C7H13NO',127.1858,'2-Methylcyclohexanone oxime\nCyclohexanone, 2-methyl-, oxime\nCyclohexanone, 2-methyl-, oxime','BDFE41C393584D50-FICuS-01-69','BDFE41C393584D50-FICTS-01-48','5FA3E6AA0BC4E2F8-uuuuu-01-40','InChI=1S/C7H13NO/c1-6-4-2-3-5-7(6)8-9/h6,9H,2-5H2,1H3/b8-7-','InChIKey=MDIFHVYPHRHKLB-FPLPWBNLSA-N','CC1CCCC/C1=N/O','1'),
	(104431,0,0,'64634-61-3','Consistent with Molecular Formula','C6H2Cl3I',307.3453,NULL,'F01437747C60A0A1-FICuS-01-3A','F01437747C60A0A1-FICTS-01-19','F01437747C60A0A1-uuuuu-01-E9','InChI=1S/C6H2Cl3I/c7-4-1-3(10)2-5(8)6(4)9/h1-2H','InChIKey=RVAULXUQOQCUSC-UHFFFAOYSA-N','Clc1cc(I)cc(Cl)c1Cl',NULL),
	(104432,0,0,'77252-59-6','Consistent with Molecular Formula','C7H7ClN2O',170.5981,NULL,'FE3FAB8AF8FDE5A5-FICuS-01-BF','FE3FAB8AF8FDE5A5-FICTS-01-9E','FE3FAB8AF8FDE5A5-uuuuu-01-6E','InChI=1S/C7H7ClN2O/c8-6-3-5(9)1-2-7(6)10-4-11/h1-4H,9H2,(H,10,11)','InChIKey=QUBJHOJFFLAGPW-UHFFFAOYSA-N','Nc1ccc(NC=O)c(Cl)c1',NULL),
	(104433,0,1,'23842-58-2','Consistent with Molecular Formula','C13H6Cl2N2O3',309.108,NULL,'2129B65FDB906C60-FICuS-01-56','2129B65FDB906C60-FICTS-01-35','B563A4318CD93FB8-uuuuu-01-1A','InChI=1S/C13H6Cl2N2O3/c14-11-4-8-7-2-1-6(17(19)20)3-9(7)13(16-18)10(8)5-12(11)15/h1-5,18H/b16-13+','InChIKey=RYQFXINIVCENDT-DTQAZKPQSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N\\O)c1cc(Cl)c(Cl)cc1-2','1'),
	(104434,0,0,NULL,'No Comparision - Unparameterized Atom - Mo(a3) connected atoms =[ Cl Cl Cl ]','C7H6?3Cl3MoO2',324.4422,NULL,'ECF0831A46D13B90-FICuS-01-5F','ECF0831A46D13B90-FICTS-01-3E','ECF0831A46D13B90-uuuuu-01-0E','InChI=1S/C7H6O2.3ClH.Mo/c8-7(9)6-4-2-1-3-5-6;;;;/h1-5H,(H,8,9);3*1H;/q;;;;+3/p-3','InChIKey=UXQADOFBFAFEGC-UHFFFAOYSA-K','*.*.*.Cl[Mo](Cl)Cl.O=C(O)c1ccccc1',NULL),
	(104435,0,1,NULL,'Consistent with Molecular Formula','C12H14ClNO5',287.6993,NULL,'1681F36BFCCD9EF3-FICuS-01-8F','464D6806E49ACF7D-FICTS-01-53','167D548EC34047BD-uuuuu-01-09','InChI=1S/C12H13NO5.ClH/c1-2-16-12(14)9(13-15)5-8-3-4-10-11(6-8)18-7-17-10;/h3-4,6,15H,2,5,7H2,1H3;1H/b13-9-;','InChIKey=LPKDHFVOOASKIO-CHHCPSLASA-N','CCOC(=O)/C(Cc1ccc2c(c1)OCO2)=N\\O.Cl','1'),
	(104436,0,0,'52724-43-3','Consistent with Molecular Formula','C12H13N3O3S2',311.373,NULL,'7FD5BB32581FCDA8-FICuS-01-8A','7FD5BB32581FCDA8-FICTS-01-69','7FD5BB32581FCDA8-uuuuu-01-39','InChI=1S/C12H13N3O3S2/c1-8-7-12(19-14-8)15-20(17,18)11-5-3-10(4-6-11)13-9(2)16/h3-7,15H,1-2H3,(H,13,16)','InChIKey=SHOWTHPWSKJRCD-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2cc(C)ns2)cc1',NULL),
	(104437,0,0,'632-00-8','Consistent with Molecular Formula','C10H11N3O2S2',269.3358,'Sulfasomizole\n2132 TH\nBidizole\nAmidozol\nAmidozole\nSulfamizole\nSulfasomizol\nSulphasomizole\n3-Methyl-5-sulfanilamidoisothiazole\nN1-(3-Methyl-5-isothiazolyl)sulfanilamide\nN(sup1)-(3-Methyl-5-isothiazolyl)sulfanilamide\nBenzenesulfonamide, 4-amino-N-(3-methyl-5-isothiazolyl)-\nSulfanilamide, N1-(3-methyl-5-isothiazolyl)-','7F6D2ACE4414D3F1-FICuS-01-74','7F6D2ACE4414D3F1-FICTS-01-53','7F6D2ACE4414D3F1-uuuuu-01-23','InChI=1S/C10H11N3O2S2/c1-7-6-10(16-12-7)13-17(14,15)9-4-2-8(11)3-5-9/h2-6,13H,11H2,1H3','InChIKey=JVYKJZPZFIUYAB-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(N)cc2)sn1',NULL),
	(104438,0,0,NULL,'Consistent with Molecular Formula','C5H6F6N2',208.1062,NULL,'F4BC2F6BE7BB3DA7-FICuS-01-A5','F4BC2F6BE7BB3DA7-FICTS-01-84','F4BC2F6BE7BB3DA7-uuuuu-01-54','InChI=1S/C5H6F6N2/c6-4(7,8)3(12,5(9,10)11)13-1-2-13/h1-2,12H2','InChIKey=FFCLOTIZZGMSCM-UHFFFAOYSA-N','NC(N1CC1)(C(F)(F)F)C(F)(F)F',NULL),
	(104439,0,0,NULL,'Consistent with Molecular Formula','C7H11F6N3',251.1744,NULL,'F128EB9EE34ED384-FICuS-01-81','F128EB9EE34ED384-FICTS-01-60','F128EB9EE34ED384-uuuuu-01-30','InChI=1S/C7H11F6N3/c8-6(9,10)5(14,7(11,12)13)15-1-2-16-3-4-16/h15H,1-4,14H2','InChIKey=SDIIVISJCDUSEB-UHFFFAOYSA-N','NC(NCCN1CC1)(C(F)(F)F)C(F)(F)F',NULL),
	(104440,1,0,'4078-20-0','Consistent with Molecular Formula','C6H10N2',110.1584,NULL,'F3DE1468C17EA4AF-FICuS-01-88','F3DE1468C17EA4AF-FICTS-01-67','F3DE1468C17EA4AF-uuuuu-01-37','InChI=1S/C6H10N2/c1-6(4-7)5-8-2-3-8/h6H,2-3,5H2,1H3','InChIKey=AMGDOGFPHSSACT-UHFFFAOYSA-N','CC(C#N)CN1CC1','1'),
	(104441,0,0,NULL,'Consistent with Molecular Formula','C5H11N3O',129.1614,NULL,'DCA7D8AECAEECF37-FICuS-01-C9','DCA7D8AECAEECF37-FICTS-01-A8','DCA7D8AECAEECF37-uuuuu-01-78','InChI=1S/C5H11N3O/c6-7-5(9)1-2-8-3-4-8/h1-4,6H2,(H,7,9)','InChIKey=KVCKATMJOYTDQQ-UHFFFAOYSA-N','NNC(=O)CCN1CC1',NULL),
	(104442,1,0,NULL,'Consistent with Molecular Formula','C14H23NO4S3',365.52,NULL,'EAB5087FED3F132B-FICuS-01-83','EAB5087FED3F132B-FICTS-01-62','FE4FD14D334E544D-uuuuu-01-28','InChI=1S/C7H15NOS2.C7H8O3S/c1-6(10)5-8-3-4-11-7(2)9;1-6-2-4-7(5-3-6)11(8,9)10/h6,8,10H,3-5H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=OQEIQQRMHAQQRP-UHFFFAOYSA-N','CC(=O)SCCNCC(C)S.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(104443,1,0,NULL,'Consistent with Molecular Formula','C19H25NO4S3',427.5908,NULL,'6ECB2EB5D4C28B84-FICuS-01-88','6ECB2EB5D4C28B84-FICTS-01-67','7A31F7870AB3CCE2-uuuuu-01-21','InChI=1S/C12H17NOS2.C7H8O3S/c1-10(15)9-13-7-8-16-12(14)11-5-3-2-4-6-11;1-6-2-4-7(5-3-6)11(8,9)10/h2-6,10,13,15H,7-9H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=WCNUBQWCDMKMME-UHFFFAOYSA-N','CC(S)CNCCSC(=O)c1ccccc1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(104444,3,0,NULL,'Consistent with Molecular Formula','C13H26N2O5S2',354.4788,NULL,'CC11C1619F47EF69-FICuS-01-6E','CC11C1619F47EF69-FICTS-01-4D','BEE8997D6D069ACB-uuuuu-01-46','InChI=1S/C13H24N2OS.H2O4S/c1-10(16)17-7-6-14-4-5-15-13-9-11-2-3-12(13)8-11;1-5(2,3)4/h11-15H,2-9H2,1H3;(H2,1,2,3,4)','InChIKey=BGESOLALNGJGHR-UHFFFAOYSA-N','CC(=O)SCCNCCNC1CC2CCC1C2.O=S(=O)(O)O','1'),
	(104445,0,0,NULL,'Consistent with Molecular Formula','C20H25NO6S2',439.5406,NULL,'579E6EDF4F3FC7C7-FICuS-01-9D','579E6EDF4F3FC7C7-FICTS-01-7C','4364B7ED914E80A1-uuuuu-01-06','InChI=1S/C13H17NO3S.C7H8O3S/c1-17-12(15)7-8-14-9-10-18-13(16)11-5-3-2-4-6-11;1-6-2-4-7(5-3-6)11(8,9)10/h2-6,14H,7-10H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=NKPVPDHDQMFHKH-UHFFFAOYSA-N','COC(=O)CCNCCSC(=O)c1ccccc1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(104446,0,1,NULL,'Consistent with Molecular Formula','C25H36N4O5S2',536.7032,NULL,'3C5087B9DA56AB4C-FICuS-01-76','3C5087B9DA56AB4C-FICTS-01-55','28AA5E8B0427EC2A-uuuuu-01-1E','InChI=1S/C18H28N4O2S.C7H8O3S/c1-14(21-22-17(24)20-18(2,3)4)10-11-19-12-13-25-16(23)15-8-6-5-7-9-15;1-6-2-4-7(5-3-6)11(8,9)10/h5-9,19H,10-13H2,1-4H3,(H2,20,22,24);2-5H,1H3,(H,8,9,10)','InChIKey=LAXRXXPNBKLTLO-UHFFFAOYSA-N','C/C(CCNCCSC(=O)c1ccccc1)=N\\NC(=O)NC(C)(C)C.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(104447,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O4S2',482.6114,NULL,'DB34494028A220C4-FICuS-01-3B','DB34494028A220C4-FICTS-01-1A','CFCE9072F6D367A2-uuuuu-01-2C','InChI=1S/C18H18N2OS.C7H8O3S/c21-18(14-6-2-1-3-7-14)22-11-10-19-12-15-13-20-17-9-5-4-8-16(15)17;1-6-2-4-7(5-3-6)11(8,9)10/h1-9,13,19-20H,10-12H2;2-5H,1H3,(H,8,9,10)','InChIKey=NHKXGHOJRJXNTM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.O=C(SCCNCc1c[nH]c2ccccc12)c1ccccc1',NULL),
	(104448,1,0,'21679-20-9','Consistent with Molecular Formula','C4H8N2O3S3',228.2988,NULL,'EBC418E77B70A276-FICuS-01-6A','EBC418E77B70A276-FICTS-01-49','EBC418E77B70A276-uuuuu-01-19','InChI=1S/C4H8N2O3S3/c5-4-6-1-3(11-4)2-10-12(7,8)9/h3H,1-2H2,(H2,5,6)(H,7,8,9)','InChIKey=ZMZBSCWNSHZWNK-UHFFFAOYSA-N','NC1=NCC(CSS(=O)(=O)O)S1','1'),
	(104449,0,0,'51387-79-2','Consistent with Molecular Formula','C12H10Cl3N5',330.6035,NULL,'0A74D01710ECBACA-FICuS-01-6F','0A74D01710ECBACA-FICTS-01-4E','0A74D01710ECBACA-uuuuu-01-1E','InChI=1S/C12H10Cl3N5/c1-6-4-10(15)19-12(17-6)20-11(16)18-7-2-3-8(13)9(14)5-7/h2-5H,1H3,(H3,16,17,18,19,20)','InChIKey=UPBWVYJXRIWICO-UHFFFAOYSA-N','Cc1cc(Cl)nc(NC(=N)Nc2ccc(Cl)c(Cl)c2)n1',NULL),
	(104450,0,0,'50885-09-1','Consistent with Molecular Formula','C17H14ClNO2S',331.8161,'N-(6-chloronaphthalen-1-yl)-4-methylbenzene sulfonamide','35471AC976CFDD5B-FICuS-01-7D','35471AC976CFDD5B-FICTS-01-5C','35471AC976CFDD5B-uuuuu-01-2C','InChI=1S/C17H14ClNO2S/c1-12-5-8-15(9-6-12)22(20,21)19-17-4-2-3-13-11-14(18)7-10-16(13)17/h2-11,19H,1H3','InChIKey=SIEAZKUCBOCXER-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cccc3cc(Cl)ccc23)cc1',NULL),
	(104451,0,0,'25937-78-4','No Comparision - Unparameterized Atom - Cs(a1) connected atoms =[ ]','C5H7CsO2',232.0145,NULL,'902AC9829226EE70-FICuS-01-4D','902AC9829226EE70-FICTS-01-2C','748BBAA5E5F382D3-uuuuu-01-28','InChI=1S/C5H7O2.Cs/c1-4(6)3-5(2)7;/h3H,1-2H3;/q-1;+1','InChIKey=WUMYPGKPIPJQNB-UHFFFAOYSA-N','CC(=O)[CH-]C(C)=O.[Cs+]',NULL),
	(104452,0,0,NULL,'No Comparision - Unparameterized Atom - Li(a1) connected atoms =[ ]','C5H7LiO2',106.0501,NULL,'DE006597F704AEEB-FICuS-01-79','DE006597F704AEEB-FICTS-01-58','748BBAA5E5F382D3-uuuuu-01-28','InChI=1S/C5H7O2.Li/c1-4(6)3-5(2)7;/h3H,1-2H3;/q-1;+1','InChIKey=YRDZXTGCHNVCJJ-UHFFFAOYSA-N','CC(=O)[CH-]C(C)=O.[Li+]',NULL),
	(104453,0,0,'66169-93-5','No Comparision - Unparameterized Atom - Rb(a1) connected atoms =[ ]','C5H7O2Rb',184.5769,NULL,'5BB84856990FDEB1-FICuS-01-73','5BB84856990FDEB1-FICTS-01-52','748BBAA5E5F382D3-uuuuu-01-28','InChI=1S/C5H7O2.Rb/c1-4(6)3-5(2)7;/h3H,1-2H3;/q-1;+1','InChIKey=JEUVQIAFCDULSP-UHFFFAOYSA-N','CC(=O)[CH-]C(C)=O.[Rb+]',NULL),
	(104454,0,0,NULL,'Consistent with Molecular Formula','C20H37N3O2',351.5312,NULL,'0D6C0E40354CEB04-FICuS-01-57','0D6C0E40354CEB04-FICTS-01-36','0D6C0E40354CEB04-uuuuu-01-06','InChI=1S/C20H37N3O2/c1-7-21(8-2)14-16-23(17-15-22(9-3)10-4)20-18(24-5)12-11-13-19(20)25-6/h11-13H,7-10,14-17H2,1-6H3','InChIKey=PLAWPZMNERIQEE-UHFFFAOYSA-N','CCN(CC)CCN(CCN(CC)CC)c1c(OC)cccc1OC',NULL),
	(104455,0,0,NULL,'Consistent with Molecular Formula','C7H7NO5',185.136,NULL,'0D8E964F4AF0ED31-FICuS-01-79','0D8E964F4AF0ED31-FICTS-01-58','0D8E964F4AF0ED31-uuuuu-01-28','InChI=1S/C7H7NO5/c1-13-7-2-4(8(11)12)5(9)3-6(7)10/h2-3,9-10H,1H3','InChIKey=KSBZGMNJFIKZGT-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(O)cc1O',NULL),
	(104456,0,0,NULL,'Consistent with Molecular Formula','C22H39N3O4',409.5678,NULL,'8DFA481ECCF43514-FICuS-01-79','8DFA481ECCF43514-FICTS-01-58','8DFA481ECCF43514-uuuuu-01-28','InChI=1S/C22H39N3O4/c1-8-23(9-2)12-14-25(15-13-24(10-3)11-4)22(26)18-16-19(27-5)21(29-7)20(17-18)28-6/h16-17H,8-15H2,1-7H3','InChIKey=WYIAACCQGNMQJX-UHFFFAOYSA-N','CCN(CC)CCN(CCN(CC)CC)C(=O)c1cc(OC)c(OC)c(OC)c1',NULL),
	(104457,0,0,NULL,'Consistent with Molecular Formula','C22H35N3',341.5386,NULL,'5E10A817127F0E54-FICuS-01-41','5E10A817127F0E54-FICTS-01-20','5E10A817127F0E54-uuuuu-01-F0','InChI=1S/C22H35N3/c1-5-23(6-2)15-17-25(18-16-24(7-3)8-4)22-14-13-20-11-9-10-12-21(20)19-22/h9-14,19H,5-8,15-18H2,1-4H3','InChIKey=LTRDRLSYYBEGLP-UHFFFAOYSA-N','CCN(CC)CCN(CCN(CC)CC)c1ccc2ccccc2c1',NULL),
	(104458,0,0,NULL,'Consistent with Molecular Formula','C21H39N3O3',381.5574,NULL,'C3EE04E06358B19D-FICuS-01-66','C3EE04E06358B19D-FICTS-01-45','C3EE04E06358B19D-uuuuu-01-15','InChI=1S/C21H39N3O3/c1-8-22(9-2)12-14-24(15-13-23(10-3)11-4)18-16-19(25-5)21(27-7)20(17-18)26-6/h16-17H,8-15H2,1-7H3','InChIKey=HSXCKQFAGKQOMD-UHFFFAOYSA-N','CCN(CC)CCN(CCN(CC)CC)c1cc(OC)c(OC)c(OC)c1',NULL),
	(104459,0,0,'1158-27-6','Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'277E9AD1DC1233A4-FICuS-01-60','277E9AD1DC1233A4-FICTS-01-3F','277E9AD1DC1233A4-uuuuu-01-0F','InChI=1S/C17H20O4/c1-18-14-7-5-12(10-16(14)20-3)9-13-6-8-15(19-2)17(11-13)21-4/h5-8,10-11H,9H2,1-4H3','InChIKey=XEGVJXFCBVQOPB-UHFFFAOYSA-N','COc1ccc(Cc2ccc(OC)c(OC)c2)cc1OC',NULL),
	(104460,0,0,'22943-98-2','Consistent with Molecular Formula','C17H18N2O8',378.3378,NULL,'AEB16BC74A5D2B8A-FICuS-01-8D','AEB16BC74A5D2B8A-FICTS-01-6C','AEB16BC74A5D2B8A-uuuuu-01-3C','InChI=1S/C17H18N2O8/c1-24-14-6-10(12(18(20)21)8-16(14)26-3)5-11-7-15(25-2)17(27-4)9-13(11)19(22)23/h6-9H,5H2,1-4H3','InChIKey=DTQGCNHHPLOSHH-UHFFFAOYSA-N','COc1cc(Cc2cc(OC)c(OC)cc2[N+](=O)[O-])c([N+](=O)[O-])cc1OC',NULL),
	(104461,0,0,'30058-43-6','Consistent with Molecular Formula','C15H15NO5',289.2872,NULL,'E39BFB694176F9B2-FICuS-01-76','E39BFB694176F9B2-FICTS-01-55','E39BFB694176F9B2-uuuuu-01-25','InChI=1S/C15H15NO5/c1-19-14-8-12(16(17)18)13(9-15(14)20-2)21-10-11-6-4-3-5-7-11/h3-9H,10H2,1-2H3','InChIKey=JRWNLLWXRLZWQK-UHFFFAOYSA-N','COc1cc(OCc2ccccc2)c([N+](=O)[O-])cc1OC',NULL),
	(104462,3,0,NULL,'Consistent with Molecular Formula','C18H25NO6S',383.4586,NULL,'F82A186A79C1DF1B-FICuS-01-79','F82A186A79C1DF1B-FICTS-01-58','183D257989275422-uuuuu-01-D4','InChI=1S/C10H16O4S.C8H9NO2/c1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14;9-7(8(10)11)6-4-2-1-3-5-6/h7H,3-6H2,1-2H3,(H,12,13,14);1-5,7H,9H2,(H,10,11)','InChIKey=BSVPYMWMLYBQFS-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2.NC(C(=O)O)c1ccccc1','1'),
	(104463,1,0,NULL,'Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'231CAA68F0AC38C1-FICuS-01-69','231CAA68F0AC38C1-FICTS-01-48','231CAA68F0AC38C1-uuuuu-01-18','InChI=1S/C19H21NO2/c21-18(15-7-3-1-4-8-15)16-11-13-20(14-12-16)19(22)17-9-5-2-6-10-17/h1-10,16,18,21H,11-14H2','InChIKey=OAHHRPFYCASGQT-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCC(C(O)c2ccccc2)CC1','1'),
	(104464,0,0,'51146-16-8','Consistent with Molecular Formula','C8H8O2',136.15,NULL,'18EE6AC360F28E29-FICuS-01-6D','18EE6AC360F28E29-FICTS-01-4C','18EE6AC360F28E29-uuuuu-01-1C','InChI=1S/C8H8O2/c9-8(10)6-7-4-2-1-3-5-7/h1-5H,6H2,(H,9,10)','InChIKey=WLJVXDMOQOGPHL-UHFFFAOYSA-N','O=C(O)Cc1ccccc1',NULL),
	(104465,1,0,NULL,'Consistent with Molecular Formula','C12H21ClN4O2S',320.8365,NULL,'D7D7766E88775F9F-FICuS-01-7D','D7D7766E88775F9F-FICTS-01-5C','D72BD18BB7FA86D1-uuuuu-01-37','InChI=1S/C12H20N4O2S.ClH/c1-3-18-10(17)9(8-13)12(19-11(14)15)4-6-16(2)7-5-12;/h9H,3-7H2,1-2H3,(H3,14,15);1H','InChIKey=ODEPAMYDGFVVSI-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1(SC(=N)N)CCN(C)CC1.Cl','1'),
	(104466,2,0,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'BD8BC825424A6080-FICuS-01-52','BD8BC825424A6080-FICTS-01-31','BD8BC825424A6080-uuuuu-01-01','InChI=1S/C18H19NO2/c20-17(14-7-3-1-4-8-14)16-13-19-12-11-18(16,21)15-9-5-2-6-10-15/h1-10,16,19,21H,11-13H2','InChIKey=HWXHUZBXLMXRRD-UHFFFAOYSA-N','O=C(c1ccccc1)C1CNCCC1(O)c1ccccc1','1'),
	(104467,0,0,NULL,'Consistent with Molecular Formula','C21H27NO2',325.4498,NULL,'F3D1581861434E5C-FICuS-01-4A','F3D1581861434E5C-FICTS-01-29','F3D1581861434E5C-uuuuu-01-F9','InChI=1S/C21H27NO2/c1-16-8-4-6-10-18(16)21(24,19-11-7-5-9-17(19)2)20(23)12-14-22(3)15-13-20/h4-11,23-24H,12-15H2,1-3H3','InChIKey=DRFCSHWOTIKNRR-UHFFFAOYSA-N','Cc1ccccc1C(O)(c1ccccc1C)C1(O)CCN(C)CC1',NULL),
	(104468,0,0,NULL,'Consistent with Molecular Formula','C14H12BrN3O5',382.1699,NULL,'F19D4C2724BFE291-FICuS-01-6A','F19D4C2724BFE291-FICTS-01-49','3CD0664E7633B8C4-uuuuu-01-09','InChI=1S/C14H12N3O5.BrH/c1-2-7-15-8-3-4-12(10-15)22-14-6-5-11(16(18)19)9-13(14)17(20)21;/h2-6,8-10H,1,7H2;1H/q+1;/p-1','InChIKey=JAHPLERIEWMBCN-UHFFFAOYSA-M','C=CC[n+]1cccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1.[Br-]',NULL),
	(104469,1,0,NULL,'Consistent with Molecular Formula','C14H24ClNO3',289.8015,NULL,'C76B1CB80333CB42-FICuS-01-5B','C76B1CB80333CB42-FICTS-01-3A','C797BB5D3CBE120C-uuuuu-01-30','InChI=1S/C14H23NO3.ClH/c1-2-18-14(17)12-10-15(9-8-13(12)16)11-6-4-3-5-7-11;/h11-12H,2-10H2,1H3;1H','InChIKey=XXUSSSHFQMBODI-UHFFFAOYSA-N','CCOC(=O)C1CN(C2CCCCC2)CCC1=O.Cl','1'),
	(104470,1,0,'56547-83-2','Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'91A21250DCD0DAF7-FICuS-01-69','91A21250DCD0DAF7-FICTS-01-48','91A21250DCD0DAF7-uuuuu-01-18','InChI=1S/C16H21NO3/c1-2-20-16(19)14-12-17(11-9-15(14)18)10-8-13-6-4-3-5-7-13/h3-7,14H,2,8-12H2,1H3','InChIKey=BHRQUXYWDFJWFB-UHFFFAOYSA-N','CCOC(=O)C1CN(CCc2ccccc2)CCC1=O','1'),
	(104471,2,1,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'CDD422B3AA050A22-FICuS-01-5B','CDD422B3AA050A22-FICTS-01-3A','1092B55436F92820-uuuuu-01-D6','InChI=1S/C19H22N2O2/c1-21-13-12-19(22,16-10-6-3-7-11-16)17(14-21)18(20-23)15-8-4-2-5-9-15/h2-11,17,22-23H,12-14H2,1H3/b20-18+','InChIKey=TZOULFDLWCBUBI-CZIZESTLSA-N','CN1CCC(O)(c2ccccc2)C(/C(=N/O)c2ccccc2)C1','1'),
	(104472,3,0,'5554-58-5','Consistent with Molecular Formula','C19H21NO',279.381,NULL,'7AC82B39506DDF91-FICuS-01-6D','7AC82B39506DDF91-FICTS-01-4C','7AC82B39506DDF91-uuuuu-01-1C','InChI=1S/C19H21NO/c1-14-18(21)13-17(15-9-5-3-6-10-15)20(2)19(14)16-11-7-4-8-12-16/h3-12,14,17,19H,13H2,1-2H3','InChIKey=DZCQBSKDIIAQHT-UHFFFAOYSA-N','CC1C(=O)CC(c2ccccc2)N(C)C1c1ccccc1','1'),
	(104473,1,0,NULL,'Consistent with Molecular Formula','C16H24ClNO4',329.8229,NULL,'FFE6179B59E4AEF8-FICuS-01-9C','FFE6179B59E4AEF8-FICTS-01-7B','2A096476979ABA09-uuuuu-01-FF','InChI=1S/C16H24N.ClHO4/c1-16(2,3)14-10-11-15(17(4)12-14)13-8-6-5-7-9-13;2-1(3,4)5/h5-9,14H,10-12H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=GCFIYHOYQGBKEH-UHFFFAOYSA-M','C[N+]1=C(c2ccccc2)CCC(C(C)(C)C)C1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(104474,0,0,NULL,'Consistent with Molecular Formula','C19H24ClNO',317.8577,NULL,'8C4627D46E0C7016-FICuS-01-49','8C4627D46E0C7016-FICTS-01-28','8CBA80315181A958-uuuuu-01-F6','InChI=1S/C19H23NO.ClH/c1-20-14-12-18(13-15-20)19(21,16-8-4-2-5-9-16)17-10-6-3-7-11-17;/h2-11,18,21H,12-15H2,1H3;1H','InChIKey=RKVSLBYIXTXHPP-UHFFFAOYSA-N','CN1CCC(C(O)(c2ccccc2)c2ccccc2)CC1.Cl',NULL),
	(104475,0,0,'20734-30-9','Consistent with Molecular Formula','C7H12N2O',140.1846,NULL,'81F594D081DF94F4-FICuS-01-66','81F594D081DF94F4-FICTS-01-45','81F594D081DF94F4-uuuuu-01-15','InChI=1S/C7H12N2O/c1-9-4-2-7(10,6-8)3-5-9/h10H,2-5H2,1H3','InChIKey=JXUFHVUPZXLNGM-UHFFFAOYSA-N','CN1CCC(O)(C#N)CC1',NULL),
	(104476,1,0,NULL,'Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'1D8E206CC73F6EB1-FICuS-01-75','1D8E206CC73F6EB1-FICTS-01-54','1D8E206CC73F6EB1-uuuuu-01-24','InChI=1S/C10H11NO4/c11-8(6-4-2-1-3-5-6)7(9(12)13)10(14)15/h1-5,7-8H,11H2,(H,12,13)(H,14,15)','InChIKey=DFOPTWLKLYFACQ-UHFFFAOYSA-N','NC(c1ccccc1)C(C(=O)O)C(=O)O','1'),
	(104477,0,0,'16844-14-7','Consistent with Molecular Formula','C20H16BrNO2',382.2559,NULL,'574A1A65519D1085-FICuS-01-36','574A1A65519D1085-FICTS-01-15','9A07300C03114AD0-uuuuu-01-DB','InChI=1S/C20H16NO2.BrH/c22-19(16-8-3-1-4-9-16)15-21-13-7-12-18(14-21)20(23)17-10-5-2-6-11-17;/h1-14H,15H2;1H/q+1;/p-1','InChIKey=DADJMTZDNBKVQT-UHFFFAOYSA-M','O=C(C[n+]1cccc(C(=O)c2ccccc2)c1)c1ccccc1.[Br-]',NULL),
	(104478,1,0,NULL,'Consistent with Molecular Formula','C6H13Br2NO2',290.9822,NULL,'3B72407402310D64-FICuS-01-18','3B72407402310D64-FICTS-01-F7','D4B69E52F3A2A4D9-uuuuu-01-29','InChI=1S/C6H12BrNO2.BrH/c1-8-3-2-6(9,10)5(7)4-8;/h5,9-10H,2-4H2,1H3;1H','InChIKey=BEQWNWLBYZSRCW-UHFFFAOYSA-N','Br.CN1CCC(O)(O)C(Br)C1','1'),
	(104479,0,0,'16214-98-5','Consistent with Molecular Formula','C13H12ClNO2',249.6963,'Nicotinic acid-benzyl chloride quat\nN-Benzyl-3-carboxypyridinium chloride\n1-Benzyl-3-carboxypyridinium chloride\n3-Carboxy-1-benzylpyridinium chloride\nN(1)-Benzyl-3-carboxylpyridinium chloride\nPyridinium, 1-benzyl-3-carboxy-, chloride\nPyridinium, 3-carboxy-1-(phenylmethyl)-, chloride','A6ED5E8704A32ACF-FICuS-01-84','A6ED5E8704A32ACF-FICTS-01-63','84980D2D98310069-uuuuu-01-E1','InChI=1S/C13H11NO2.ClH/c15-13(16)12-7-4-8-14(10-12)9-11-5-2-1-3-6-11;/h1-8,10H,9H2;1H','InChIKey=VSRWCQJUAYPITR-UHFFFAOYSA-N','O=C(O)c1ccc[n+](Cc2ccccc2)c1.[Cl-]',NULL),
	(104480,0,1,NULL,'Consistent with Molecular Formula','C13H13IN2O',340.163,NULL,'16D848ACE4159024-FICuS-01-48','16D848ACE4159024-FICTS-01-27','2E094901E97DFC7C-uuuuu-01-20','InChI=1S/C13H12N2O.HI/c1-15-9-7-12(8-10-15)13(14-16)11-5-3-2-4-6-11;/h2-10H,1H3;1H','InChIKey=BZJWMKUESWIGBT-UHFFFAOYSA-N','C[n+]1ccc(/C(=N\\O)c2ccccc2)cc1.[I-]','1'),
	(104481,0,0,'28289-54-5','Consistent with Molecular Formula','C12H15N',173.2572,NULL,'3D4FD8180FE193CF-FICuS-01-7E','3D4FD8180FE193CF-FICTS-01-5D','3D4FD8180FE193CF-uuuuu-01-2D','InChI=1S/C12H15N/c1-13-9-7-12(8-10-13)11-5-3-2-4-6-11/h2-7H,8-10H2,1H3','InChIKey=PLRACCBDVIHHLZ-UHFFFAOYSA-N','CN1CC=C(c2ccccc2)CC1',NULL),
	(104482,0,1,NULL,'Consistent with Molecular Formula','C14H15IN2O',354.1898,NULL,'C6340D76488A9186-FICuS-01-45','C6340D76488A9186-FICTS-01-24','FEE50CDB45E2FDDE-uuuuu-01-67','InChI=1S/C14H15N2O.HI/c1-16-10-8-13(9-11-16)14(15-17-2)12-6-4-3-5-7-12;/h3-11H,1-2H3;1H/q+1;/p-1/b15-14-;','InChIKey=LODGQWFEXZTGTR-BGWNKZQTSA-M','CO/N=C(/c1ccccc1)c1cc[n+](C)cc1.[I-]','1'),
	(104483,0,1,NULL,'Consistent with Molecular Formula','C14H15IN2O',354.1898,NULL,'6D0966A34883B762-FICuS-01-42','6D0966A34883B762-FICTS-01-21','55D8670E45EBDB3A-uuuuu-01-28','InChI=1S/C14H15N2O.HI/c1-16-11-7-6-10-13(16)14(15-17-2)12-8-4-3-5-9-12;/h3-11H,1-2H3;1H/q+1;/p-1/b15-14-;','InChIKey=NZMCGHMPNNMACP-BGWNKZQTSA-M','CO/N=C(/c1ccccc1)c1cccc[n+]1C.[I-]','1'),
	(104484,0,0,'5096-13-9','Consistent with Molecular Formula','C13H13ClN2O',248.7115,'N-Benzylnicotinamide chloride\nN-Benzylniacinamide, chloride\nN(1)-Benzylnicotinamide chloride\n1-Benzylnicotinamidinium chloride\n1-Benzyl-3-carbamidopyridinium chloride\n1-Benzyl-3-carbamoylpyridinium chloride\nN-Benzyl-3-carbamoylpyridinium chloride\n3-Carboxamide-1-benzylpyridinium chloride\nPyridinium, 1-benzyl-3-carbamoyl-, chloride\n3-Aminocarbonyl-1-benzylpyridinium chloride\nN(1)-Benzyl-3-carboxamidopyridinium chloride\nWLN: T6KJ A1R CVZ &G\nPyridinium, 3-(aminocarbonyl)-1-(phenylmethyl)-, chloride','2C7E2F0D784F3EE1-FICuS-01-7B','2C7E2F0D784F3EE1-FICTS-01-5A','0E0B7CA7E4DD1447-uuuuu-01-20','InChI=1S/C13H12N2O.ClH/c14-13(16)12-7-4-8-15(10-12)9-11-5-2-1-3-6-11;/h1-8,10H,9H2,(H-,14,16);1H','InChIKey=XLYNVJJFQHWCEU-UHFFFAOYSA-N','NC(=O)c1ccc[n+](Cc2ccccc2)c1.[Cl-]',NULL),
	(104485,0,0,'7082-71-5','Consistent with Molecular Formula','C12H8N2O3',228.2068,'Isonicotinic anhydride','C5559B6531588CEF-FICuS-01-66','C5559B6531588CEF-FICTS-01-45','C5559B6531588CEF-uuuuu-01-15','InChI=1S/C12H8N2O3/c15-11(9-1-5-13-6-2-9)17-12(16)10-3-7-14-8-4-10/h1-8H','InChIKey=ORBIGZZHMAJXAZ-UHFFFAOYSA-N','O=C(OC(=O)c1ccncc1)c1ccncc1',NULL),
	(104486,2,0,NULL,'Consistent with Molecular Formula','C10H19NS',185.3268,NULL,'CF1C99BF21F0E678-FICuS-01-81','CF1C99BF21F0E678-FICTS-01-60','CF1C99BF21F0E678-uuuuu-01-30','InChI=1S/C10H19NS/c1-7(2)9-5-4-8(3)6-10(9)11-12/h7-9,12H,4-6H2,1-3H3/b11-10+','InChIKey=VHLCYURDQOXTJK-ZHACJKMWSA-N','CC1CCC(C(C)C)/C(=N/S)C1','1'),
	(104487,0,0,'78959-46-3','Consistent with Molecular Formula','C8H8N2S',164.2246,NULL,'F13B8550B2CCB12A-FICuS-01-65','F13B8550B2CCB12A-FICTS-01-44','F13B8550B2CCB12A-uuuuu-01-14','InChI=1S/C8H8N2S/c9-8-10-7-4-2-1-3-6(7)5-11-8/h1-4H,5H2,(H2,9,10)','InChIKey=FGKBJMGTDSEDBJ-UHFFFAOYSA-N','NC1=Nc2ccccc2CS1',NULL),
	(104488,0,0,'30508-11-3','Consistent with Molecular Formula','C24H16N6O8',516.4258,NULL,'754640CB42A59068-FICuS-01-39','2DACEFFFC405699C-FICTS-01-7E','754640CB42A59068-uuuuu-01-E8','InChI=1S/C24H16N6O8/c31-21-17-3-1-2-4-18(17)22(32)20(26-28-24(34)14-7-11-16(12-8-14)30(37)38)19(21)25-27-23(33)13-5-9-15(10-6-13)29(35)36/h1-12,25-26H,(H,27,33)(H,28,34)','InChIKey=UCYGWIOTMXXUPQ-UHFFFAOYSA-N','O=C(NNC1=C(NNC(=O)c2ccc([N+](=O)[O-])cc2)C(=O)c2ccccc2C1=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(104489,0,0,NULL,'Consistent with Molecular Formula','C28H24N6O6',540.5342,NULL,'9AA19F84A96327F3-FICuS-01-63','06BF485FCE0CADFD-FICTS-01-85','9AA19F84A96327F3-uuuuu-01-12','InChI=1S/C28H24N6O6/c1-15(35)29-19-11-7-17(8-12-19)27(39)33-31-23-24(26(38)22-6-4-3-5-21(22)25(23)37)32-34-28(40)18-9-13-20(14-10-18)30-16(2)36/h3-14,31-32H,1-2H3,(H,29,35)(H,30,36)(H,33,39)(H,34,40)','InChIKey=CBLRDXXGQYEYDR-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)NNC2=C(NNC(=O)c3ccc(NC(C)=O)cc3)C(=O)c3ccccc3C2=O)cc1',NULL),
	(104490,0,0,'16026-91-8','Consistent with Molecular Formula','C10H7N3O',185.1848,NULL,'FB39EEB60465F8AD-FICuS-01-8F','FB39EEB60465F8AD-FICTS-01-6E','FB39EEB60465F8AD-uuuuu-01-3E','InChI=1S/C10H7N3O/c11-6-8-5-7-3-1-2-4-9(7)13(14)10(8)12/h1-5H,12H2','InChIKey=XVJFIAXZJOKMFA-UHFFFAOYSA-N','N#Cc1cc2ccccc2[n+]([O-])c1N',NULL),
	(104491,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H8N6OS in C9H12N6O3S','C9H13?N6O3S',285.3001,NULL,'1BEB3713452797F2-FICuS-01-49','1BEB3713452797F2-FICTS-01-28','1BEB3713452797F2-uuuuu-01-F8','InChI=1S/C6H8N6OS.C3H5O2/c1-14-6-8-3(7)2-4(10-6)9-5(13)12-11-2;1-2-5-3-4/h11H,1H3,(H4,7,8,9,10,12,13);2H2,1H3','InChIKey=WQNXYHUESBBRRH-UHFFFAOYSA-N','*C(=O)OCC.CSc1nc(N)c2c(n1)NC(=O)NN2',NULL),
	(104492,0,0,'18969-82-9','Consistent with Molecular Formula','C12H20N6O6',344.3266,NULL,'13822759CFC96572-FICuS-01-45','5D47FA4553983A26-FICTS-01-2F','13822759CFC96572-uuuuu-01-F4','InChI=1S/C12H20N6O6/c1-5-23-10(20)15-18(12(22)24-6-2)7-8(14-13)16(3)11(21)17(4)9(7)19/h14H,5-6,13H2,1-4H3,(H,15,20)','InChIKey=YPRDUNGRXYKYMC-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)c1c(NN)n(C)c(=O)n(C)c1=O',NULL),
	(104493,1,0,NULL,'Consistent with Molecular Formula','C16H27N7O2',349.435,NULL,'BB5CB2455623BE39-FICuS-01-63','BB5CB2455623BE39-FICTS-01-42','BB5CB2455623BE39-uuuuu-01-12','InChI=1S/C16H27N7O2/c1-6-23(7-2)10-8-9-11(3)17-15-18-13-12(19-20-15)14(24)22(5)16(25)21(13)4/h11H,6-10H2,1-5H3,(H,17,18,20)','InChIKey=IYHZMWOAJYCFOU-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1nnc2c(=O)n(C)c(=O)n(C)c2n1','1'),
	(104494,0,0,NULL,'Consistent with Molecular Formula','C14H23N7O2',321.3814,'3-(3-(diethylamino)propylamino)-5,7-dimethylpyrimido[4,5-e][1,2,4]triazine-6,8(5H,7H)-dione','C7E71D663E7AF236-FICuS-01-6F','C7E71D663E7AF236-FICTS-01-4E','C7E71D663E7AF236-uuuuu-01-1E','InChI=1S/C14H23N7O2/c1-5-21(6-2)9-7-8-15-13-16-11-10(17-18-13)12(22)20(4)14(23)19(11)3/h5-9H2,1-4H3,(H,15,16,18)','InChIKey=YYEWKLPQWZMMDK-UHFFFAOYSA-N','CCN(CC)CCCNc1nnc2c(=O)n(C)c(=O)n(C)c2n1',NULL),
	(104495,0,0,'40012-14-4','Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'B1F0E9475B30549E-FICuS-01-5A','DD38790224D6B482-FICTS-01-2B','B1F0E9475B30549E-uuuuu-01-09','InChI=1S/C6H10N4O2/c1-9-4(8-7)3-5(11)10(2)6(9)12/h3,8H,7H2,1-2H3','InChIKey=HZJOVZZMDMNJJT-UHFFFAOYSA-N','Cn1c(NN)cc(=O)n(C)c1=O',NULL),
	(104496,0,0,NULL,'Consistent with Molecular Formula','C12H18N6O6',342.3108,NULL,'FF55F830F9BBFD3C-FICuS-01-A1','FF55F830F9BBFD3C-FICTS-01-80','FF55F830F9BBFD3C-uuuuu-01-50','InChI=1S/C12H18N6O6/c1-5-23-11(21)17-7-8(13-14-18(17)12(22)24-6-2)15(3)10(20)16(4)9(7)19/h13-14H,5-6H2,1-4H3','InChIKey=WJHOBSSLDBKTSK-UHFFFAOYSA-N','CCOC(=O)n1[nH][nH]c2c(c(=O)n(C)c(=O)n2C)n1C(=O)OCC',NULL),
	(104497,0,1,'49810-16-4','Consistent with Molecular Formula','C19H24N6O6',432.4352,NULL,'FA995EE9CAF9A3A7-FICuS-01-A7','1D5D07F826227E9E-FICTS-01-3F','FA995EE9CAF9A3A7-uuuuu-01-56','InChI=1S/C19H24N6O6/c1-5-30-17(27)22-25(19(29)31-6-2)14-15(23(3)18(28)24(4)16(14)26)21-20-12-13-10-8-7-9-11-13/h7-12,21H,5-6H2,1-4H3,(H,22,27)','InChIKey=ZJXUSMKCVBZTGA-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)c1c(N/N=C/c2ccccc2)n(C)c(=O)n(C)c1=O','1'),
	(104498,0,0,'6331-52-8','Consistent with Molecular Formula','C15H16O4S2',324.409,NULL,'E6390A05642FA96D-FICuS-01-5A','E6390A05642FA96D-FICTS-01-39','E6390A05642FA96D-uuuuu-01-09','InChI=1S/C15H16O4S2/c16-20(17,11-14-7-3-1-4-8-14)13-21(18,19)12-15-9-5-2-6-10-15/h1-10H,11-13H2','InChIKey=DKXNMYFLQWZCGD-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)CS(=O)(=O)Cc1ccccc1',NULL),
	(104499,0,0,NULL,'Consistent with Molecular Formula','C10H14O4S2',262.3382,NULL,'DEB82FDFF44194FB-FICuS-01-A0','DEB82FDFF44194FB-FICTS-01-7F','DEB82FDFF44194FB-uuuuu-01-4F','InChI=1S/C10H14O4S2/c1-2-15(11,12)9-16(13,14)8-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=OUNNWPHJSTXIEU-UHFFFAOYSA-N','CCS(=O)(=O)CS(=O)(=O)Cc1ccccc1',NULL),
	(104500,0,0,NULL,'Consistent with Molecular Formula','C8H17NO4S2',255.3466,NULL,'12F9E19BEC0523AB-FICuS-01-6F','12F9E19BEC0523AB-FICTS-01-4E','12F9E19BEC0523AB-uuuuu-01-1E','InChI=1S/C8H17NO4S2/c1-5-14(10,11)8(7-9(3)4)15(12,13)6-2/h7H,5-6H2,1-4H3','InChIKey=RXVUHIWNGPWVHO-UHFFFAOYSA-N','CCS(=O)(=O)C(=CN(C)C)S(=O)(=O)CC',NULL),
	(104501,0,0,NULL,'Consistent with Molecular Formula','C6H13NO4S2',227.293,NULL,'9A7B2EB51EBABA08-FICuS-01-8C','9A7B2EB51EBABA08-FICTS-01-6B','9A7B2EB51EBABA08-uuuuu-01-3B','InChI=1S/C6H13NO4S2/c1-7(2)5-6(12(3,8)9)13(4,10)11/h5H,1-4H3','InChIKey=DTJYPFKMZFAQNQ-UHFFFAOYSA-N','CN(C)C=C(S(C)(=O)=O)S(C)(=O)=O',NULL),
	(104502,0,0,'16414-34-9','Consistent with Molecular Formula','C7H5BrO3',217.0187,NULL,'1174E3BFC24BF521-FICuS-01-5D','1174E3BFC24BF521-FICTS-01-3C','1174E3BFC24BF521-uuuuu-01-0C','InChI=1S/C7H5BrO3/c8-5-1-4(3-9)2-6(10)7(5)11/h1-3,10-11H','InChIKey=GVSGSHGXUXLQNS-UHFFFAOYSA-N','O=Cc1cc(O)c(O)c(Br)c1',NULL),
	(104503,0,0,'18266-47-2','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'56709414DE07F0CB-FICuS-01-56','56709414DE07F0CB-FICTS-01-35','56709414DE07F0CB-uuuuu-01-05','InChI=1S/C16H12O2/c1-18-16(17)14-8-4-6-12-10-9-11-5-2-3-7-13(11)15(12)14/h2-10H,1H3','InChIKey=YFZHEMZULMTHPM-UHFFFAOYSA-N','COC(=O)c1cccc2ccc3ccccc3c12',NULL),
	(104504,0,0,'64330-19-4','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'4F39AB63346668E3-FICuS-01-52','4F39AB63346668E3-FICTS-01-31','4F39AB63346668E3-uuuuu-01-01','InChI=1S/C15H12O2/c16-15(17)13-7-3-5-11-9-8-10-4-1-2-6-12(10)14(11)13/h1-2,4,6-9H,3,5H2,(H,16,17)','InChIKey=MCJHMWKWSAFWHH-UHFFFAOYSA-N','O=C(O)C1=CCCc2ccc3ccccc3c21',NULL),
	(104505,0,0,'25308-62-7','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'55F954007A51DEC0-FICuS-01-53','55F954007A51DEC0-FICTS-01-32','55F954007A51DEC0-uuuuu-01-02','InChI=1S/C16H12O2/c1-18-16(17)15-8-4-7-13-12-6-3-2-5-11(12)9-10-14(13)15/h2-10H,1H3','InChIKey=WCKSMVOOLJCPKJ-UHFFFAOYSA-N','COC(=O)c1cccc2c1ccc1ccccc12',NULL),
	(104506,0,0,'27875-89-4','Consistent with Molecular Formula','C15H10O2',222.2428,'1-Phenanthrenecarboxylic acid','6F42F3BE83317132-FICuS-01-45','6F42F3BE83317132-FICTS-01-24','6F42F3BE83317132-uuuuu-01-F4','InChI=1S/C15H10O2/c16-15(17)14-7-3-6-12-11-5-2-1-4-10(11)8-9-13(12)14/h1-9H,(H,16,17)','InChIKey=KFDKNTQGTAEZGC-UHFFFAOYSA-N','O=C(O)c1cccc2c1ccc1ccccc12',NULL),
	(104507,1,0,NULL,'Consistent with Molecular Formula','C33H28N2O3',500.5958,NULL,'437EB4D6F0BFF53A-FICuS-01-87','437EB4D6F0BFF53A-FICTS-01-66','437EB4D6F0BFF53A-uuuuu-01-36','InChI=1S/C33H28N2O3/c36-31-21-20-24-12-10-11-19-28(24)29(31)22-34-30-23-38-35(32(30)37)33(25-13-4-1-5-14-25,26-15-6-2-7-16-26)27-17-8-3-9-18-27/h1-21,30,34,36H,22-23H2','InChIKey=RMBVREDXWMZMPL-UHFFFAOYSA-N','O=C1C(NCc2c(O)ccc3ccccc23)CON1C(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(104508,0,0,'36076-26-3','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'ABFA68A580E1F896-FICuS-01-80','ABFA68A580E1F896-FICTS-01-5F','ABFA68A580E1F896-uuuuu-01-2F','InChI=1S/C14H18O4/c1-3-17-13(15)9-11-5-7-12(8-6-11)10-14(16)18-4-2/h5-8H,3-4,9-10H2,1-2H3','InChIKey=JRSOAUOHTHOAOP-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(CC(=O)OCC)cc1',NULL),
	(104509,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'11D7A195E9A2DE64-FICuS-01-68','11D7A195E9A2DE64-FICTS-01-47','11D7A195E9A2DE64-uuuuu-01-17','InChI=1S/C14H14N2O4/c1-2-20-14(17)13-8-12(16(18)19)10-15(13)9-11-6-4-3-5-7-11/h3-8,10H,2,9H2,1H3','InChIKey=LOZMQMBEKNDSNL-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])cn1Cc1ccccc1',NULL),
	(104510,0,0,'50509-79-0','Consistent with Molecular Formula','C15H8F3NO2',291.2289,NULL,'B4D0A17B77D7F9EB-FICuS-01-8B','B4D0A17B77D7F9EB-FICTS-01-6A','B4D0A17B77D7F9EB-uuuuu-01-3A','InChI=1S/C15H8F3NO2/c16-15(17,18)12-7-11(14(20)21)10-6-5-8-3-1-2-4-9(8)13(10)19-12/h1-7H,(H,20,21)','InChIKey=HMNQBQCLACTHQE-UHFFFAOYSA-N','O=C(O)c1cc(C(F)(F)F)nc2c1ccc1ccccc12',NULL),
	(104511,0,2,NULL,'Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'EFDF9F6ED91EC33B-FICuS-01-B4','0E940B00BE58D925-FICTS-01-32','EFDF9F6ED91EC33B-uuuuu-01-63','InChI=1S/C8H12N2O4/c1-5(7(11)9-13)3-4-6(2)8(12)10-14/h3-4,13-14H,1-2H3,(H,9,11)(H,10,12)','InChIKey=BULYPRYGBLXPMF-UHFFFAOYSA-N','C/C(=C\\C=C(/C)C(=O)NO)C(=O)NO','1'),
	(104512,0,0,'30240-06-3','Consistent with Molecular Formula','C10H12N2O4',224.2158,'p-Benzenediacetohydroxamic acid','6A613CF2D21845EF-FICuS-01-66','441C24B814A32FD8-FICTS-01-2F','6A613CF2D21845EF-uuuuu-01-15','InChI=1S/C10H12N2O4/c13-9(11-15)5-7-1-2-8(4-3-7)6-10(14)12-16/h1-4,15-16H,5-6H2,(H,11,13)(H,12,14)','InChIKey=BKDWYNGFJRBIJD-UHFFFAOYSA-N','O=C(Cc1ccc(CC(=O)NO)cc1)NO',NULL),
	(104513,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN3',297.7865,NULL,'94CD2575BB6431BF-FICuS-01-68','94CD2575BB6431BF-FICTS-01-47','94CD2575BB6431BF-uuuuu-01-17','InChI=1S/C17H16ClN3/c18-13-3-6-15-16(8-10-20-17(15)11-13)21-14-4-1-12(2-5-14)7-9-19/h1-6,8,10-11H,7,9,19H2,(H,20,21)','InChIKey=HVKYVLMKYSHFEH-UHFFFAOYSA-N','NCCc1ccc(Nc2ccnc3cc(Cl)ccc23)cc1',NULL),
	(104514,0,0,NULL,'Consistent with Molecular Formula','C19H20ClN3',325.8401,NULL,'172F23C07DB01C42-FICuS-01-46','172F23C07DB01C42-FICTS-01-25','172F23C07DB01C42-uuuuu-01-F5','InChI=1S/C19H20ClN3/c1-23(2)12-10-14-3-6-16(7-4-14)22-18-9-11-21-19-13-15(20)5-8-17(18)19/h3-9,11,13H,10,12H2,1-2H3,(H,21,22)','InChIKey=DWRWRBOOJYJCOY-UHFFFAOYSA-N','CN(C)CCc1ccc(Nc2ccnc3cc(Cl)ccc23)cc1',NULL),
	(104515,0,0,NULL,'Consistent with Molecular Formula','C18H18ClN3O3',359.8115,NULL,'3AB4D273718EAA29-FICuS-01-63','3AB4D273718EAA29-FICTS-01-42','3AB4D273718EAA29-uuuuu-01-12','InChI=1S/C18H18ClN3O3/c1-13-2-5-16(12-17(13)19)20-8-10-21(11-9-20)18(23)14-3-6-15(7-4-14)22(24)25/h2-7,12H,8-11H2,1H3','InChIKey=UPKKCAWPYYBWQL-UHFFFAOYSA-N','Cc1ccc(N2CCN(C(=O)c3ccc([N+](=O)[O-])cc3)CC2)cc1Cl',NULL),
	(104516,0,0,'71270-62-7','Consistent with Molecular Formula','C8H11NO5S2',265.2986,NULL,'DC97233782F889DC-FICuS-01-6D','DC97233782F889DC-FICTS-01-4C','DC97233782F889DC-uuuuu-01-1C','InChI=1S/C8H11NO5S2/c1-15(10,11)9-7-5-3-4-6-8(7)14-16(2,12)13/h3-6,9H,1-2H3','InChIKey=YJVJRNOJGQDOPT-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccccc1OS(C)(=O)=O',NULL),
	(104517,0,0,'38557-76-5','Consistent with Molecular Formula','C13H13NO3S',263.3106,NULL,'5842E112269736A9-FICuS-01-2E','5842E112269736A9-FICTS-01-0D','5842E112269736A9-uuuuu-01-DD','InChI=1S/C13H13NO3S/c1-11-7-9-13(10-8-11)18(16,17)14(15)12-5-3-2-4-6-12/h2-10,15H,1H3','InChIKey=XTOKVLADBOLOOL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(O)c2ccccc2)cc1',NULL),
	(104518,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4S',333.4014,NULL,'336A3A5E588E0A6E-FICuS-01-68','336A3A5E588E0A6E-FICTS-01-47','336A3A5E588E0A6E-uuuuu-01-17','InChI=1S/C17H19NO4S/c1-4-22-16-9-7-15(8-10-16)18(14(3)19)23(20,21)17-11-5-13(2)6-12-17/h5-12H,4H2,1-3H3','InChIKey=PPAFSLSRLXKMLQ-UHFFFAOYSA-N','CCOc1ccc(N(C(C)=O)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(104519,0,0,NULL,'Consistent with Molecular Formula','C10H13NO6S2',307.3358,NULL,'D0F91C5C69C0A5EB-FICuS-01-85','D0F91C5C69C0A5EB-FICTS-01-64','D0F91C5C69C0A5EB-uuuuu-01-34','InChI=1S/C10H13NO6S2/c1-8(12)11(18(2,13)14)9-6-4-5-7-10(9)17-19(3,15)16/h4-7H,1-3H3','InChIKey=QILKCRQSCLOJLJ-UHFFFAOYSA-N','CC(=O)N(c1ccccc1OS(C)(=O)=O)S(C)(=O)=O',NULL),
	(104520,0,0,NULL,'Consistent with Molecular Formula','C9H13NO7S3',343.3842,NULL,'C13380807201DA29-FICuS-01-2B','C13380807201DA29-FICTS-01-0A','C13380807201DA29-uuuuu-01-DA','InChI=1S/C9H13NO7S3/c1-18(11,12)10(19(2,13)14)8-6-4-5-7-9(8)17-20(3,15)16/h4-7H,1-3H3','InChIKey=BQSDFFMANCGPPK-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccccc1N(S(C)(=O)=O)S(C)(=O)=O',NULL),
	(104521,0,0,'1153-47-5','Consistent with Molecular Formula','C15H17NO3S',291.3642,NULL,'3812A00CC2498361-FICuS-01-2D','3812A00CC2498361-FICTS-01-0C','3812A00CC2498361-uuuuu-01-DC','InChI=1S/C15H17NO3S/c1-3-19-14-8-6-13(7-9-14)16-20(17,18)15-10-4-12(2)5-11-15/h4-11,16H,3H2,1-2H3','InChIKey=FTVOUBSCXARJAK-UHFFFAOYSA-N','CCOc1ccc(NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(104522,2,0,'20646-76-8','Consistent with Molecular Formula','C16H17NO3S',303.3752,NULL,'A2D1FE6D4CBD7A34-FICuS-01-90','A2D1FE6D4CBD7A34-FICTS-01-6F','A2D1FE6D4CBD7A34-uuuuu-01-3F','InChI=1S/C16H17NO3S/c1-11-7-9-13(10-8-11)16-12(2)21(18,19)20-15-6-4-3-5-14(15)17-16/h3-10,12,16-17H,1-2H3','InChIKey=NKKRALPFNQIVSP-UHFFFAOYSA-N','Cc1ccc(C2Nc3ccccc3OS(=O)(=O)C2C)cc1','1'),
	(104523,0,1,'55111-69-8','Consistent with Molecular Formula','C17H13NOS2',311.4158,NULL,'7251B0A301F5935A-FICuS-01-3A','7251B0A301F5935A-FICTS-01-19','7251B0A301F5935A-uuuuu-01-E9','InChI=1S/C17H13NOS2/c1-12-7-9-13(10-8-12)11-15-16(19)18(17(20)21-15)14-5-3-2-4-6-14/h2-11H,1H3','InChIKey=FFTUHEHYJVENEZ-UHFFFAOYSA-N','Cc1ccc(/C=C2\\SC(=S)N(c3ccccc3)C2=O)cc1','1'),
	(104524,0,1,NULL,'Consistent with Molecular Formula','C16H13NO2S2',315.4042,NULL,'5A10E3744B88CE51-FICuS-01-55','535CB984A35274A4-FICTS-01-28','5A10E3744B88CE51-uuuuu-01-04','InChI=1S/C16H13NO2S2/c1-10(14-15(18)17-16(20)21-14)9-19-13-7-6-11-4-2-3-5-12(11)8-13/h2-8H,9H2,1H3,(H,17,18,20)','InChIKey=RHPTUFVSANIDFS-UHFFFAOYSA-N','C/C(COc1ccc2ccccc2c1)=C1/SC(=S)NC1=O','1'),
	(104525,0,1,NULL,'Consistent with Molecular Formula','C14H15NOS2',277.3986,NULL,'2E2A5C19ED799760-FICuS-01-62','2E2A5C19ED799760-FICTS-01-41','2E2A5C19ED799760-uuuuu-01-11','InChI=1S/C14H15NOS2/c1-9(2)11-6-4-10(5-7-11)8-12-13(16)15(3)14(17)18-12/h4-9H,1-3H3','InChIKey=WQVFYRGMEDQWBD-UHFFFAOYSA-N','CC(C)c1ccc(/C=C2\\SC(=S)N(C)C2=O)cc1','1'),
	(104526,0,2,'37530-63-5','Consistent with Molecular Formula','C10H7NO2S2',237.2908,NULL,'9BFFF50144B6AEFB-FICuS-01-98','9BFFF50144B6AEFB-FICTS-01-77','9BFFF50144B6AEFB-uuuuu-01-47','InChI=1S/C10H7NO2S2/c12-9-8(15-10(14)11-9)5-1-3-7-4-2-6-13-7/h1-6H,(H,11,12,14)','InChIKey=POXDJVWANDRZTL-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\C=C\\c1ccco1','1'),
	(104527,0,1,NULL,'Consistent with Molecular Formula','C9H11NO3S2',245.3108,NULL,'E15945DCAB0CAFBD-FICuS-01-9E','07BB5715945A0328-FICTS-01-13','E15945DCAB0CAFBD-uuuuu-01-4D','InChI=1S/C9H11NO3S2/c1-3-13-6(11)4-5(2)7-8(12)10-9(14)15-7/h3-4H2,1-2H3,(H,10,12,14)/b7-5+','InChIKey=VVNNDLHRSGORPF-FNORWQNLSA-N','CCOC(=O)C/C(C)=C1/SC(=S)NC1=O','1'),
	(104528,1,0,NULL,'Consistent with Molecular Formula','C7H12O3',144.17,NULL,'3450D2E20472FB00-FICuS-01-35','3450D2E20472FB00-FICTS-01-14','3450D2E20472FB00-uuuuu-01-E4','InChI=1S/C7H12O3/c8-7(9)2-1-6-3-4-10-5-6/h6H,1-5H2,(H,8,9)','InChIKey=BDSWHYOGIBXFJX-UHFFFAOYSA-N','O=C(O)CCC1CCOC1','1'),
	(104529,0,1,'90771-20-3','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'F8D1EF24697ACA32-FICuS-01-7B','F8D1EF24697ACA32-FICTS-01-5A','F8D1EF24697ACA32-uuuuu-01-2A','InChI=1S/C10H8N2O3/c13-8-4-2-1-3-6(8)5-7-9(14)12-10(15)11-7/h1-5,13H,(H2,11,12,14,15)','InChIKey=GXPDYJIBYGLMKU-UHFFFAOYSA-N','O=C1NC(=O)/C(=C\\c2ccccc2O)N1','1'),
	(104530,0,0,NULL,'Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'C7D9BA7851841FFF-FICuS-01-85','C7D9BA7851841FFF-FICTS-01-64','C7D9BA7851841FFF-uuuuu-01-34','InChI=1S/C8H9NO4/c10-6(3-4-8(11)12)9-7-2-1-5-13-7/h1-2,5H,3-4H2,(H,9,10)(H,11,12)','InChIKey=ARKRNHHWOCGUCL-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccco1',NULL),
	(104531,0,0,'10153-16-9','Consistent with Molecular Formula','C8H10N4OS',210.2532,NULL,'1A62D41C5C6DF04A-FICuS-01-6A','1A62D41C5C6DF04A-FICTS-01-49','1A62D41C5C6DF04A-uuuuu-01-19','InChI=1S/C8H10N4OS/c9-7(13)11-12-8(14)10-6-4-2-1-3-5-6/h1-5H,(H3,9,11,13)(H2,10,12,14)','InChIKey=AJECTKACDSHLMK-UHFFFAOYSA-N','NC(=O)NNC(=S)Nc1ccccc1',NULL),
	(104532,0,1,'76988-00-6','Consistent with Molecular Formula','C10H7ClN2OS',238.6911,NULL,'327933D728BE4208-FICuS-01-3C','327933D728BE4208-FICTS-01-1B','327933D728BE4208-uuuuu-01-EB','InChI=1S/C10H7ClN2OS/c11-7-3-1-6(2-4-7)5-8-9(14)13-10(12)15-8/h1-5H,(H2,12,13,14)','InChIKey=VWLLPISBNMJQES-UHFFFAOYSA-N','NC1=NC(=O)/C(=C/c2ccc(Cl)cc2)S1','1'),
	(104533,0,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'9F8E1374FF4F69D8-FICuS-01-83','ABA07FDE57CD248B-FICTS-01-73','9F8E1374FF4F69D8-uuuuu-01-32','InChI=1S/C12H13NO3/c1-16-10-4-2-9(3-5-10)8-13-11(14)6-7-12(13)15/h2-5H,6-8H2,1H3','InChIKey=GXYKEWMYCBTVNR-UHFFFAOYSA-N','COc1ccc(CN2C(=O)CCC2=O)cc1',NULL),
	(104534,0,1,'92873-89-7','Consistent with Molecular Formula','C16H13ClO2',272.7305,NULL,'7D41479BE65028F5-FICuS-01-52','7D41479BE65028F5-FICTS-01-31','7D41479BE65028F5-uuuuu-01-01','InChI=1S/C16H13ClO2/c1-19-13-9-6-12(7-10-13)8-11-16(18)14-4-2-3-5-15(14)17/h2-11H,1H3','InChIKey=AHRUQYUNCSLMTG-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccccc2Cl)cc1','1'),
	(104535,0,1,'29095-25-8','Consistent with Molecular Formula','C8H6N2O2S',194.2076,NULL,'E96FABAB8DEA8A99-FICuS-01-B4','E96FABAB8DEA8A99-FICTS-01-93','E96FABAB8DEA8A99-uuuuu-01-63','InChI=1S/C8H6N2O2S/c9-8-10-7(11)6(13-8)4-5-2-1-3-12-5/h1-4H,(H2,9,10,11)','InChIKey=NCXZSLKNRQCDMA-UHFFFAOYSA-N','NC1=NC(=O)/C(=C/c2ccco2)S1','1'),
	(104536,0,0,'50916-44-4','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'AF82C7D00E11AE67-FICuS-01-70','AF82C7D00E11AE67-FICTS-01-4F','AF82C7D00E11AE67-uuuuu-01-1F','InChI=1S/C9H9NO4/c1-2-8(11)6-3-4-9(12)7(5-6)10(13)14/h3-5,12H,2H2,1H3','InChIKey=ZXXQSUUUGORSCV-UHFFFAOYSA-N','CCC(=O)c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(104537,0,0,NULL,'Consistent with Molecular Formula','C19H13NO3',303.3166,NULL,'3974B5749B74D782-FICuS-01-4B','3974B5749B74D782-FICTS-01-2A','3974B5749B74D782-uuuuu-01-FA','InChI=1S/C19H13NO3/c21-19(16-4-2-1-3-5-16)17-8-6-14(7-9-17)15-10-12-18(13-11-15)20(22)23/h1-13H','InChIKey=RZKOPBNJBYCZIL-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(-c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(104538,0,0,'34392-98-8','Consistent with Molecular Formula','C10H7Cl2NOS2',292.1974,NULL,'7544F0C8107982F3-FICuS-01-40','7544F0C8107982F3-FICTS-01-1F','7544F0C8107982F3-uuuuu-01-EF','InChI=1S/C10H7Cl2NOS2/c11-7-2-1-6(3-8(7)12)4-13-9(14)5-16-10(13)15/h1-3H,4-5H2','InChIKey=QIBBZBPBPUWUEK-UHFFFAOYSA-N','O=C1CSC(=S)N1Cc1ccc(Cl)c(Cl)c1',NULL),
	(104539,0,0,'1749-03-7','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'B5906E42D324AACF-FICuS-01-70','B5906E42D324AACF-FICTS-01-4F','B5906E42D324AACF-uuuuu-01-1F','InChI=1S/C14H12ClNO/c1-17-14-8-6-13(7-9-14)16-10-11-2-4-12(15)5-3-11/h2-10H,1H3','InChIKey=LTTLSCCNSQUJKZ-UHFFFAOYSA-N','COc1ccc(/N=C/c2ccc(Cl)cc2)cc1',NULL),
	(104540,0,0,'36789-29-4','Consistent with Molecular Formula','C9H9Br2NO',306.9842,NULL,'02B9F3EBF47044EE-FICuS-01-77','02B9F3EBF47044EE-FICTS-01-56','02B9F3EBF47044EE-uuuuu-01-26','InChI=1S/C9H9Br2NO/c1-5-3-9(12-6(2)13)8(11)4-7(5)10/h3-4H,1-2H3,(H,12,13)','InChIKey=IDFAWNWDTLSIIQ-UHFFFAOYSA-N','CC(=O)Nc1cc(C)c(Br)cc1Br',NULL),
	(104541,0,1,NULL,'Consistent with Molecular Formula','C10H9ClO2',196.6329,NULL,'19B822386D23AC53-FICuS-01-45','19B822386D23AC53-FICTS-01-24','19B822386D23AC53-uuuuu-01-F4','InChI=1S/C10H9ClO2/c1-7(12)2-3-8-6-9(11)4-5-10(8)13/h2-6,13H,1H3','InChIKey=JJJFJYKYPLNQEB-UHFFFAOYSA-N','CC(=O)/C=C/c1cc(Cl)ccc1O','1'),
	(104542,0,1,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'7203B678091FADBA-FICuS-01-62','7203B678091FADBA-FICTS-01-41','7203B678091FADBA-uuuuu-01-11','InChI=1S/C19H20O3/c1-3-21-18-13-11-15(14-19(18)22-4-2)10-12-17(20)16-8-6-5-7-9-16/h5-14H,3-4H2,1-2H3','InChIKey=XHAXBFDOOLRAPP-UHFFFAOYSA-N','CCOc1ccc(/C=C/C(=O)c2ccccc2)cc1OCC','1'),
	(104543,0,1,NULL,'Consistent with Molecular Formula','C18H17ClO',284.7847,NULL,'8E86BD2E4DB564CC-FICuS-01-8E','8E86BD2E4DB564CC-FICTS-01-6D','8E86BD2E4DB564CC-uuuuu-01-3D','InChI=1S/C18H17ClO/c1-13(2)15-6-3-14(4-7-15)5-12-18(20)16-8-10-17(19)11-9-16/h3-13H,1-2H3','InChIKey=RYGRDEVSSARKGB-UHFFFAOYSA-N','CC(C)c1ccc(/C=C/C(=O)c2ccc(Cl)cc2)cc1','1'),
	(104544,0,1,'19739-02-7','Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'317F39DB3D929468-FICuS-01-57','317F39DB3D929468-FICTS-01-36','317F39DB3D929468-uuuuu-01-06','InChI=1S/C15H11ClO2/c16-13-8-5-12(6-9-13)15(18)10-7-11-3-1-2-4-14(11)17/h1-10,17H','InChIKey=ZLMXAJNIWFZZSH-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1O)c1ccc(Cl)cc1','1'),
	(104545,0,1,'7645-95-6','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'59763B32158CC134-FICuS-01-38','59763B32158CC134-FICTS-01-17','59763B32158CC134-uuuuu-01-E7','InChI=1S/C16H14O2/c1-12-6-8-14(9-7-12)16(18)11-10-13-4-2-3-5-15(13)17/h2-11,17H,1H3','InChIKey=WWNBWYJVZCFWRS-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/c2ccccc2O)cc1','1'),
	(104546,0,1,'1230-77-9','Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'E46F76BADC7DDEC3-FICuS-01-AD','E46F76BADC7DDEC3-FICTS-01-8C','E46F76BADC7DDEC3-uuuuu-01-5C','InChI=1S/C18H19NO2/c1-19(2)16-9-4-14(5-10-16)6-13-18(20)15-7-11-17(21-3)12-8-15/h4-13H,1-3H3','InChIKey=VYCHTZRFUNDXSN-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(N(C)C)cc2)cc1','1'),
	(104547,0,1,NULL,'Consistent with Molecular Formula','C20H22O3',310.392,NULL,'421107BCA33DF1EA-FICuS-01-63','421107BCA33DF1EA-FICTS-01-42','421107BCA33DF1EA-uuuuu-01-12','InChI=1S/C20H22O3/c1-4-22-19-13-9-16(14-20(19)23-5-2)8-12-18(21)17-10-6-15(3)7-11-17/h6-14H,4-5H2,1-3H3','InChIKey=BESHBVZNRZKLRL-UHFFFAOYSA-N','CCOc1ccc(/C=C/C(=O)c2ccc(C)cc2)cc1OCC','1'),
	(104548,0,1,'69704-15-0','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'E8AE057A967428CC-FICuS-01-71','E8AE057A967428CC-FICTS-01-50','E8AE057A967428CC-uuuuu-01-20','InChI=1S/C16H14O3/c1-19-15-9-5-13(6-10-15)16(18)11-4-12-2-7-14(17)8-3-12/h2-11,17H,1H3','InChIKey=WSEGRADBFAKNHQ-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(O)cc2)cc1','1'),
	(104549,0,1,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'53784D34E80B2AFB-FICuS-01-67','53784D34E80B2AFB-FICTS-01-46','53784D34E80B2AFB-uuuuu-01-16','InChI=1S/C19H20O2/c1-14(2)16-7-4-15(5-8-16)6-13-19(20)17-9-11-18(21-3)12-10-17/h4-14H,1-3H3','InChIKey=RIBGEHPYSFDRPI-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(C(C)C)cc2)cc1','1'),
	(104550,0,1,'36336-80-8','Consistent with Molecular Formula','C18H18O',250.3396,'2-Propen-1-one, 3-[4-(1-methylethyl)phenyl]-1-phenyl-','E432FF595F9F03A1-FICuS-01-6E','E432FF595F9F03A1-FICTS-01-4D','E432FF595F9F03A1-uuuuu-01-1D','InChI=1S/C18H18O/c1-14(2)16-11-8-15(9-12-16)10-13-18(19)17-6-4-3-5-7-17/h3-14H,1-2H3','InChIKey=HQIRFTXJWVJMEU-UHFFFAOYSA-N','CC(C)c1ccc(/C=C/C(=O)c2ccccc2)cc1','1'),
	(104551,0,0,'72792-54-2','Consistent with Molecular Formula','C3H6ClN3S',151.6135,NULL,'83DABA8BFD2DBC80-FICuS-01-A1','83DABA8BFD2DBC80-FICTS-01-80','83261D6EC2A065CE-uuuuu-01-12','InChI=1S/C3H5N3S.ClH/c4-2-1-7-3(5)6-2;/h1H,4H2,(H2,5,6);1H','InChIKey=PQAUAFCGXNRKIU-UHFFFAOYSA-N','Cl.Nc1csc(N)n1',NULL),
	(104552,0,0,NULL,'Consistent with Molecular Formula','C3H4N2S2',132.198,NULL,'24C2CC8EFDCE2A10-FICuS-01-8B','7F1B76011705326A-FICTS-01-0D','24C2CC8EFDCE2A10-uuuuu-01-3A','InChI=1S/C3H4N2S2/c4-3-5-2(6)1-7-3/h1H2,(H2,4,5,6)','InChIKey=RZWGXUSODBKMDS-UHFFFAOYSA-N','NC1=NC(=S)CS1',NULL),
	(104553,1,1,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'C679515F1FB3BC46-FICuS-01-6C','C679515F1FB3BC46-FICTS-01-4B','C679515F1FB3BC46-uuuuu-01-1B','InChI=1S/C13H15NO3/c1-16-13-5-3-2-4-10(13)6-7-12(15)11-8-17-9-14-11/h2-7,11,14H,8-9H2,1H3','InChIKey=BAVZROYHOCSCFZ-UHFFFAOYSA-N','COc1ccccc1/C=C/C(=O)C1COCN1','1'),
	(104554,0,1,'18778-37-5','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'AC8B5C021CB50267-FICuS-01-59','AC8B5C021CB50267-FICTS-01-38','AC8B5C021CB50267-uuuuu-01-08','InChI=1S/C17H16O4/c1-20-14-9-6-12(7-10-14)15(18)11-8-13-4-3-5-16(21-2)17(13)19/h3-11,19H,1-2H3','InChIKey=IHMSMKWVSOUBTE-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2cccc(OC)c2O)cc1','1'),
	(104555,0,1,'6607-92-7','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'EA2D0CB380C59A28-FICuS-01-6F','EA2D0CB380C59A28-FICTS-01-4E','EA2D0CB380C59A28-uuuuu-01-1E','InChI=1S/C16H14O3/c1-19-14-9-6-13(7-10-14)16(18)11-8-12-4-2-3-5-15(12)17/h2-11,17H,1H3','InChIKey=DPALPZWFXXPWMO-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccccc2O)cc1','1'),
	(104556,1,0,'93138-70-6','Consistent with Molecular Formula','C12H19?ClN2O',242.7479,NULL,'51AC412DE3286C4D-FICuS-01-5F','51AC412DE3286C4D-FICTS-01-3E','51AC412DE3286C4D-uuuuu-01-0E','InChI=1S/C12H18N2O.ClH/c15-12(11-4-6-13-7-5-11)10-14-8-2-1-3-9-14;/h4-7,12,15H,1-3,8-10H2;1H','InChIKey=SIQPTUJJEDBDLJ-UHFFFAOYSA-N','*.Cl.OC(CN1CCCCC1)c1ccncc1','1'),
	(104557,1,0,NULL,'Consistent with Molecular Formula','C30H46ClNO2S',520.2119,NULL,'FAD4E40F78630FE2-FICuS-01-7A','FAD4E40F78630FE2-FICTS-01-59','FA2843EA47EED6AC-uuuuu-01-47','InChI=1S/C30H45NO2S.ClH/c1-3-5-7-9-11-15-21-31(22-16-12-10-8-6-4-2)24-26(32)25-19-20-28-30(23-25)34-29-18-14-13-17-27(29)33-28;/h13-14,17-20,23,26,32H,3-12,15-16,21-22,24H2,1-2H3;1H','InChIKey=HIULQESEVDPXHZ-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1ccc2c(c1)Sc1ccccc1O2.Cl','1'),
	(104558,0,2,NULL,'Consistent with Molecular Formula','C21H15N3OS2',389.489,NULL,'71CDA91F91ACB894-FICuS-01-7C','0484D8EF7F1E5D68-FICTS-01-57','71CDA91F91ACB894-uuuuu-01-2B','InChI=1S/C21H15N3OS2/c1-13(23-24-21-22-15-6-2-4-8-18(15)27-21)14-10-11-17-20(12-14)26-19-9-5-3-7-16(19)25-17/h2-12H,1H3,(H,22,24)','InChIKey=YWBRWAVVINBCAK-UHFFFAOYSA-N','C/C(=N\\N=c1/[nH]c2ccccc2s1)c1ccc2c(c1)Sc1ccccc1O2','1'),
	(104559,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2OS2',334.8377,NULL,'85038F98381A9F9E-FICuS-01-60','85038F98381A9F9E-FICTS-01-3F','85FF287D079746D0-uuuuu-01-09','InChI=1S/C15H10N2OS2.ClH/c16-15-17-10(8-19-15)9-5-6-12-14(7-9)20-13-4-2-1-3-11(13)18-12;/h1-8H,(H2,16,17);1H','InChIKey=FNEDMGHWUDNTNJ-UHFFFAOYSA-N','Cl.Nc1nc(-c2ccc3c(c2)Sc2ccccc2O3)cs1',NULL),
	(104560,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2O3S',367.2165,NULL,'3FAAD186C153C7B9-FICuS-01-76','3FAAD186C153C7B9-FICTS-01-55','3FAAD186C153C7B9-uuuuu-01-25','InChI=1S/C14H11BrN2O3S/c1-9(18)16-11-4-2-3-5-13(11)21-14-7-6-10(15)8-12(14)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=GWWGNUVOSHYZOQ-UHFFFAOYSA-N','CC(=O)Nc1ccccc1Sc1ccc(Br)cc1[N+](=O)[O-]',NULL),
	(104561,0,0,NULL,'Consistent with Molecular Formula','C12H9BrN2O2S',325.1793,NULL,'5A4C2D2724B628F6-FICuS-01-57','5A4C2D2724B628F6-FICTS-01-36','5A4C2D2724B628F6-uuuuu-01-06','InChI=1S/C12H9BrN2O2S/c13-8-5-6-12(10(7-8)15(16)17)18-11-4-2-1-3-9(11)14/h1-7H,14H2','InChIKey=IQLUXOIWMWKFLF-UHFFFAOYSA-N','Nc1ccccc1Sc1ccc(Br)cc1[N+](=O)[O-]',NULL),
	(104562,0,0,'15267-13-7','Consistent with Molecular Formula','C8H18N4S4',298.497,NULL,'8E4325809D2888EB-FICuS-01-58','8E4325809D2888EB-FICTS-01-37','8E4325809D2888EB-uuuuu-01-07','InChI=1S/C8H18N4S4/c1-11(7(9)13)3-5-15-16-6-4-12(2)8(10)14/h3-6H2,1-2H3,(H2,9,13)(H2,10,14)','InChIKey=XBJFOBPZJUHDTF-UHFFFAOYSA-N','CN(CCSSCCN(C)C(N)=S)C(N)=S',NULL),
	(104563,4,0,NULL,'Consistent with Molecular Formula','C8H14O',126.198,NULL,'4D3817A5617A0601-FICuS-01-2E','4D3817A5617A0601-FICTS-01-0D','4D3817A5617A0601-uuuuu-01-DD','InChI=1S/C8H14O/c1-5-4-6-2-3-7(5)8(6)9/h5-9H,2-4H2,1H3','InChIKey=MPSXNJQNJVMCQC-UHFFFAOYSA-N','CC1CC2CCC1C2O','1'),
	(104564,1,0,'26533-34-6','Consistent with Molecular Formula','C9H20O',144.2564,'2-Methyl-3-octanol\n3-Octanol, 2-methyl-\n3-Octanol, 2-methyl-','5E066C556683B14E-FICuS-01-4D','5E066C556683B14E-FICTS-01-2C','5E066C556683B14E-uuuuu-01-FC','InChI=1S/C9H20O/c1-4-5-6-7-9(10)8(2)3/h8-10H,4-7H2,1-3H3','InChIKey=DIVBBSLQUDHECU-UHFFFAOYSA-N','CCCCCC(O)C(C)C','1'),
	(104565,0,0,NULL,'Consistent with Molecular Formula','C14H28ClNS2Si',338.0409,NULL,'76A7828BF35C2362-FICuS-01-4E','76A7828BF35C2362-FICTS-01-2D','765B256ECCD1FA2C-uuuuu-01-33','InChI=1S/C14H27NS2Si.ClH/c1-4-18(5-2,6-3)14-8-7-13(17-14)9-10-15-11-12-16;/h7-8,15-16H,4-6,9-12H2,1-3H3;1H','InChIKey=FEQHEPXXGOFXLZ-UHFFFAOYSA-N','CC[Si](CC)(CC)c1ccc(CCNCCS)s1.Cl',NULL),
	(104566,1,0,NULL,'Consistent with Molecular Formula','C15H18OS2Si',306.5126,NULL,'41CDD944F03911F2-FICuS-01-54','41CDD944F03911F2-FICTS-01-33','41CDD944F03911F2-uuuuu-01-03','InChI=1S/C15H18OS2Si/c1-19(2,12-6-4-3-5-7-12)15-9-8-13(16-15)14-10-17-11-18-14/h3-9,14H,10-11H2,1-2H3','InChIKey=VIOYTFDOVANENV-UHFFFAOYSA-N','C[Si](C)(c1ccccc1)c1ccc(C2CSCS2)o1','1'),
	(104567,1,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NOS',264.169,NULL,'8EF11D7DB2C481DB-FICuS-01-85','8EF11D7DB2C481DB-FICTS-01-64','8EF11D7DB2C481DB-uuuuu-01-34','InChI=1S/C10H11Cl2NOS/c1-15-5-8(10(13)14)7-4-6(11)2-3-9(7)12/h2-4,8H,5H2,1H3,(H2,13,14)','InChIKey=ZHUCBGHKSDUOQX-UHFFFAOYSA-N','CSCC(C(N)=O)c1cc(Cl)ccc1Cl','1'),
	(104568,0,0,'2207-32-1','Consistent with Molecular Formula','C6H3ClN2S',170.6161,NULL,'F9B8CE9BE2AFB5A3-FICuS-01-AC','F9B8CE9BE2AFB5A3-FICTS-01-8B','F9B8CE9BE2AFB5A3-uuuuu-01-5B','InChI=1S/C6H3ClN2S/c7-4-1-2-5-6(3-4)9-10-8-5/h1-3H','InChIKey=VRNJWKISMWDTAY-UHFFFAOYSA-N','Clc1ccc2nsnc2c1',NULL),
	(104569,0,0,'562-88-9','Consistent with Molecular Formula','C16H16F24N4O8P4',972.181,'1,3,5,7,2,4,6,8-Tetrazatetraphosphocine, 2,2,4,4,6,6,8,8-octahydro-2,2,4,4,6,6,8,8-octakis(2,2,2-trifluoroethoxy)-\n1,3,5,7,2,4,6,8-Tetrazatetraphosphocine, 2,2,4,4,6,6,8,8-octahydro-2,2,4,4,6,6,8,8-octakis(2,2,2-trifluoroethoxy)-','78A4182BC7089AE0-FICuS-01-59','78A4182BC7089AE0-FICTS-01-38','78A4182BC7089AE0-uuuuu-01-08','InChI=1S/C16H16F24N4O8P4/c17-9(18,19)1-45-53(46-2-10(20,21)22)41-54(47-3-11(23,24)25,48-4-12(26,27)28)43-56(51-7-15(35,36)37,52-8-16(38,39)40)44-55(42-53,49-5-13(29,30)31)50-6-14(32,33)34/h1-8H2','InChIKey=WUIXPLGUKKVBAS-UHFFFAOYSA-N','FC(F)(F)COP1(OCC(F)(F)F)=NP(OCC(F)(F)F)(OCC(F)(F)F)=NP(OCC(F)(F)F)(OCC(F)(F)F)=NP(OCC(F)(F)F)(OCC(F)(F)F)=N1',NULL),
	(104570,0,0,'16102-85-5','Consistent with Molecular Formula','C48H32N12O24P4',1284.7418,NULL,'5942539D9BC871D5-FICuS-01-57','5942539D9BC871D5-FICTS-01-36','5942539D9BC871D5-uuuuu-01-06','InChI=1S/C48H32N12O24P4/c61-53(62)33-1-17-41(18-2-33)77-85(78-42-19-3-34(4-20-42)54(63)64)49-86(79-43-21-5-35(6-22-43)55(65)66,80-44-23-7-36(8-24-44)56(67)68)51-88(83-47-29-13-39(14-30-47)59(73)74,84-48-31-15-40(16-32-48)60(75)76)52-87(50-85,81-45-25-9-37','InChIKey=UXRANVMBTXXZHY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OP2(Oc3ccc([N+](=O)[O-])cc3)=NP(Oc3ccc([N+](=O)[O-])cc3)(Oc3ccc([N+](=O)[O-])cc3)=NP(Oc3ccc([N+](=O)[O-])cc3)(Oc3ccc([N+](=O)[O-])cc3)=NP(Oc3ccc([N+](=O)[O-])cc3)(Oc3ccc([N+](=O)[O-])cc3)=N2)cc1',NULL),
	(104571,0,0,'33486-96-3','Consistent with Molecular Formula','C48H32N4O8P4',916.6978,NULL,'93A49EE34479C87C-FICuS-01-6B','93A49EE34479C87C-FICTS-01-4A','93A49EE34479C87C-uuuuu-01-1A','InChI=1S/C48H32N4O8P4/c1-9-25-41-33(17-1)34-18-2-10-26-42(34)54-61(53-41)49-62(55-43-27-11-3-19-35(43)36-20-4-12-28-44(36)56-62)51-64(59-47-31-15-7-23-39(47)40-24-8-16-32-48(40)60-64)52-63(50-61)57-45-29-13-5-21-37(45)38-22-6-14-30-46(38)58-63/h1-32H','InChIKey=AHUDBBPVFPVVFP-UHFFFAOYSA-N','c1ccc2c(c1)OP1(=NP3(=NP4(=NP5(=N1)Oc1ccccc1-c1ccccc1O5)Oc1ccccc1-c1ccccc1O4)Oc1ccccc1-c1ccccc1O3)Oc1ccccc1-2',NULL),
	(104572,0,0,'992-79-0','Consistent with Molecular Formula','C48H40N4O8P4',924.761,'Octaphenoxycyclotetraphosphazene\nCyclotetraphosphazene, octaphenoxy-\n1,3,5,7,2,4,6,8-Tetrazatetraphosphocine, 2,2,4,4,6,6,8,8-octahydro-2,2,4,4,6,6,8,8-octaphenoxy-\n1,3,5,7,2,4,6,8-Tetrazatetraphosphocine, 2,2,4,4,6,6,8,8-octahydro-2,2,4,4,6,6,8,8-octaphenoxy-','9F26EC5A16EF1979-FICuS-01-78','9F26EC5A16EF1979-FICTS-01-57','9F26EC5A16EF1979-uuuuu-01-27','InChI=1S/C48H40N4O8P4/c1-9-25-41(26-10-1)53-61(54-42-27-11-2-12-28-42)49-62(55-43-29-13-3-14-30-43,56-44-31-15-4-16-32-44)51-64(59-47-37-21-7-22-38-47,60-48-39-23-8-24-40-48)52-63(50-61,57-45-33-17-5-18-34-45)58-46-35-19-6-20-36-46/h1-40H','InChIKey=MPAHZJBGSWHKBJ-UHFFFAOYSA-N','c1ccc(OP2(Oc3ccccc3)=NP(Oc3ccccc3)(Oc3ccccc3)=NP(Oc3ccccc3)(Oc3ccccc3)=NP(Oc3ccccc3)(Oc3ccccc3)=N2)cc1',NULL),
	(104573,0,0,'992-72-3','Consistent with Molecular Formula','C48H40N4P4',796.7658,'Octaphenyltetraphosphonitrile\nOctaphenylcyclotetraphosphazene\n1,3,5,7,2,4,6,8-Tetrazatetraphosphocine, 2,2,4,4,6,6,8,8-octahydro-2,2,4,4,6,6,8,8-octaphenyl-\n1,3,5,7,2,4,6,8-Tetrazatetraphosphocine, 2,2,4,4,6,6,8,8-octahydro-2,2,4,4,6,6,8,8-octaphenyl-','E91AE12208C1EEE8-FICuS-01-74','E91AE12208C1EEE8-FICTS-01-53','E91AE12208C1EEE8-uuuuu-01-23','InChI=1S/C48H40N4P4/c1-9-25-41(26-10-1)53(42-27-11-2-12-28-42)49-54(43-29-13-3-14-30-43,44-31-15-4-16-32-44)51-56(47-37-21-7-22-38-47,48-39-23-8-24-40-48)52-55(50-53,45-33-17-5-18-34-45)46-35-19-6-20-36-46/h1-40H','InChIKey=GRGUCLYDPTVKBE-UHFFFAOYSA-N','c1ccc(P2(c3ccccc3)=NP(c3ccccc3)(c3ccccc3)=NP(c3ccccc3)(c3ccccc3)=NP(c3ccccc3)(c3ccccc3)=N2)cc1',NULL),
	(104574,0,0,'6800-70-0','Consistent with Molecular Formula','C30H18N3O6P3',609.41,NULL,'62C1E031DDC7ADB2-FICuS-01-77','62C1E031DDC7ADB2-FICTS-01-56','62C1E031DDC7ADB2-uuuuu-01-26','InChI=1S/C30H18N3O6P3/c1-2-8-20-14-26-25(13-19(20)7-1)34-40(35-26)31-41(36-27-15-21-9-3-4-10-22(21)16-28(27)37-41)33-42(32-40)38-29-17-23-11-5-6-12-24(23)18-30(29)39-42/h1-18H','InChIKey=XNVZYSYVBNMPHP-UHFFFAOYSA-N','c1ccc2cc3c(cc2c1)OP1(=NP2(=NP4(=N1)Oc1cc5ccccc5cc1O4)Oc1cc4ccccc4cc1O2)O3',NULL),
	(104575,0,0,NULL,'Consistent with Molecular Formula','C20H18F12N3O4P3',685.282,NULL,'613E65FF787E2981-FICuS-01-5C','613E65FF787E2981-FICTS-01-3B','613E65FF787E2981-uuuuu-01-0B','InChI=1S/C20H18F12N3O4P3/c21-17(22,23)11-36-41(37-12-18(24,25)26)33-40(15-7-3-1-4-8-15,16-9-5-2-6-10-16)34-42(35-41,38-13-19(27,28)29)39-14-20(30,31)32/h1-10H,11-14H2','InChIKey=FRDNGEFVJIKEAD-UHFFFAOYSA-N','FC(F)(F)COP1(OCC(F)(F)F)=NP(OCC(F)(F)F)(OCC(F)(F)F)=NP(c2ccccc2)(c2ccccc2)=N1',NULL),
	(104576,1,0,'64487-59-8','Consistent with Molecular Formula','C2H5Cl4N4OP3',335.821,NULL,'EF6C377127B28CEB-FICuS-01-7C','02D48CCEE784BEF6-FICTS-01-6E','EF6C377127B28CEB-uuuuu-01-2B','InChI=1S/C2H5Cl4N4OP3/c3-12(4)8-13(5,6)10-14(9-12)7-1-2-11-14/h7H,1-2H2','InChIKey=BOKLDCWWRHDYLU-UHFFFAOYSA-N','ClP1(Cl)=NP(Cl)(Cl)=NP2(=N1)NCCO2','1'),
	(104577,0,0,'1110-78-7','Consistent with Molecular Formula','C36H30N3P3',597.5744,'Hexaphenyl cyclotriphosphazene\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexahydro-2,2,4,4,6,6-hexaphenyl-\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexahydro-2,2,4,4,6,6-hexaphenyl-\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexahydro-2,2,4,4,6,6-hexaphenyl-','07A5CC557B9E28C9-FICuS-01-71','07A5CC557B9E28C9-FICTS-01-50','07A5CC557B9E28C9-uuuuu-01-20','InChI=1S/C36H30N3P3/c1-7-19-31(20-8-1)40(32-21-9-2-10-22-32)37-41(33-23-11-3-12-24-33,34-25-13-4-14-26-34)39-42(38-40,35-27-15-5-16-28-35)36-29-17-6-18-30-36/h1-30H','InChIKey=FUGJJMVGGAWCAU-UHFFFAOYSA-N','c1ccc(P2(c3ccccc3)=NP(c3ccccc3)(c3ccccc3)=NP(c3ccccc3)(c3ccccc3)=N2)cc1',NULL),
	(104578,0,0,'21776-57-8','No Comparision - Unparameterized Atom - P(a28) connected atoms =[ O N N O O ]','C20H18N3O4P',395.3537,NULL,'2C94C33441405BD1-FICuS-01-3B','2C94C33441405BD1-FICTS-01-1A','2C94C33441405BD1-uuuuu-01-EA','InChI=1S/C20H18N3O4P/c1-14(24)21-15-8-2-5-11-18(15)25-28(22-16-9-3-6-12-19(16)26-28)23-17-10-4-7-13-20(17)27-28/h2-13,22-23H,1H3,(H,21,24)','InChIKey=WVADXCPTUVXEHU-UHFFFAOYSA-N','CC(=O)Nc1ccccc1OP12(Nc3ccccc3O1)Nc1ccccc1O2',NULL),
	(104579,0,0,'7719-03-1','Consistent with Molecular Formula','C9H10Cl2Si',217.17,'Allylphenyldichlorosilane\nAllyldichlorophenylsilane\nPhenylallyl(dichloro)silane\nDichloro(allyl)phenylsilane\nSilane, allyldichlorophenyl-\nSilane, dichlorophenyl-2-propenyl-','261FD76DADA29602-FICuS-01-64','261FD76DADA29602-FICTS-01-43','261FD76DADA29602-uuuuu-01-13','InChI=1S/C9H10Cl2Si/c1-2-8-12(10,11)9-6-4-3-5-7-9/h2-7H,1,8H2','InChIKey=IGFFTOVGRACDBL-UHFFFAOYSA-N','C=CC[Si](Cl)(Cl)c1ccccc1',NULL),
	(104580,0,0,'2351-13-5','Consistent with Molecular Formula','C6H16Br2OSi2',320.1718,'Bis(bromomethyl)tetramethyldisiloxane\n1,3-Bis(bromomethyl)tetramethyldisiloxane\nDisiloxane, 1,3-bis(bromomethyl)-1,1,3,3-tetramethyl-\nDisiloxane, 1,3-bis(bromomethyl)-1,1,3,3-tetramethyl-','62D004214F1DFB2F-FICuS-01-59','62D004214F1DFB2F-FICTS-01-38','62D004214F1DFB2F-uuuuu-01-08','InChI=1S/C6H16Br2OSi2/c1-10(2,5-7)9-11(3,4)6-8/h5-6H2,1-4H3','InChIKey=UPKHMNVQWIFQBW-UHFFFAOYSA-N','C[Si](C)(CBr)O[Si](C)(C)CBr',NULL),
	(104581,0,0,'2943-70-6','Consistent with Molecular Formula','C6H14Cl4OSi2',300.16,'Bis(dichloromethyl)tetramethyldisiloxane\nDisiloxane, 1,3-bis(dichloromethyl)-1,1,3,3-tetramethyl-\nDisiloxane, 1,3-bis(dichloromethyl)-1,1,3,3-tetramethyl-','7E9D4651DE311776-FICuS-01-52','7E9D4651DE311776-FICTS-01-31','7E9D4651DE311776-uuuuu-01-01','InChI=1S/C6H14Cl4OSi2/c1-12(2,5(7)8)11-13(3,4)6(9)10/h5-6H,1-4H3','InChIKey=YMDCHYWOAHMASL-UHFFFAOYSA-N','C[Si](C)(O[Si](C)(C)C(Cl)Cl)C(Cl)Cl',NULL),
	(104582,1,0,'7787-82-8','Consistent with Molecular Formula','C2H4Cl4Si',197.9516,'1-Chloroethyltrichlorosilane\nTrichloro(1-chloroethyl)silane\n(.alpha.-Chloroethyl)trichlorosilane\nSilane, trichloro(1-chloroethyl)-\nSilane, trichloro(1-chloroethyl)-','0E4FE27C470705F0-FICuS-01-54','0E4FE27C470705F0-FICTS-01-33','0E4FE27C470705F0-uuuuu-01-03','InChI=1S/C2H4Cl4Si/c1-2(3)7(4,5)6/h2H,1H3','InChIKey=CAPIMQICDAJXSB-UHFFFAOYSA-N','CC(Cl)[Si](Cl)(Cl)Cl','1'),
	(104583,0,0,'6233-20-1','Consistent with Molecular Formula','C2H4Cl4Si',197.9516,'Trichloro(2-chloroethyl)silane\n(2-Chloroethyl)trichlorosilane\n(.beta.-Chloroethyl)trichlorosilane\nSilane, trichloro(2-chloroethyl)-\nSilane, trichloro(2-chloroethyl)-','3D411FB32F071EB7-FICuS-01-5D','3D411FB32F071EB7-FICTS-01-3C','3D411FB32F071EB7-uuuuu-01-0C','InChI=1S/C2H4Cl4Si/c3-1-2-7(4,5)6/h1-2H2','InChIKey=FLPXNJHYVOVLSD-UHFFFAOYSA-N','ClCC[Si](Cl)(Cl)Cl',NULL),
	(104584,0,0,'18191-32-7','Consistent with Molecular Formula','C3H9ClOSi',124.6425,NULL,'9303338BF3F2BA5F-FICuS-01-65','9303338BF3F2BA5F-FICTS-01-44','9303338BF3F2BA5F-uuuuu-01-14','InChI=1S/C3H9ClOSi/c1-6(2,5)3-4/h5H,3H2,1-2H3','InChIKey=WBDLXMYVALFRFM-UHFFFAOYSA-N','C[Si](C)(O)CCl',NULL),
	(104585,0,0,'1558-25-4','Consistent with Molecular Formula','CH2Cl4Si',183.9248,'Trichloro(chloromethyl)silane\n(Chloromethyl)trichlorosilane\nSilane, trichloro(chloromethyl)-\nSilane, trichloro(chloromethyl)-','BC1E364F3D619BF0-FICuS-01-74','BC1E364F3D619BF0-FICTS-01-53','BC1E364F3D619BF0-uuuuu-01-23','InChI=1S/CH2Cl4Si/c2-1-6(3,4)5/h1H2','InChIKey=FYTPGBJPTDQJCG-UHFFFAOYSA-N','ClC[Si](Cl)(Cl)Cl',NULL),
	(104586,0,0,'2550-06-3','Consistent with Molecular Formula','C3H6Cl4Si',211.9784,'Chloropropyltrichlorosilane\n(3-Chloropropyl)trichlorosilane\nTrichloro(3-chloropropyl)silane\nSilane, 3-chloropropyltrichloro-\n(.gamma.-Chloropropyl)trichlorosilane\nSilane, trichloro(3-chloropropyl)-\nSilane, trichloro(3-chloropropyl)-','0920FDB1E03FDF2F-FICuS-01-7F','0920FDB1E03FDF2F-FICTS-01-5E','0920FDB1E03FDF2F-uuuuu-01-2E','InChI=1S/C3H6Cl4Si/c4-2-1-3-8(5,6)7/h1-3H2','InChIKey=OOXSLJBUMMHDKW-UHFFFAOYSA-N','ClCCC[Si](Cl)(Cl)Cl',NULL),
	(104587,0,0,'2406-34-0','Consistent with Molecular Formula','C5H10Cl2Si',169.126,'1,1-Dichlorosilacyclohexane\nCyclopentamethylenedichlorosilane\nSilacyclohexane, 1,1-dichloro-','0729F0356555CC6B-FICuS-01-4A','0729F0356555CC6B-FICTS-01-29','0729F0356555CC6B-uuuuu-01-F9','InChI=1S/C5H10Cl2Si/c6-8(7)4-2-1-3-5-8/h1-5H2','InChIKey=KPYXTYWOSWVJBL-UHFFFAOYSA-N','Cl[Si]1(Cl)CCCCC1',NULL),
	(104588,0,0,'1558-24-3','Consistent with Molecular Formula','CHCl5Si',218.3699,'Dichloromethyltrichlorosilane\nDICHLOROMETHYLTRICHLOROSILANE\nTrichloro(dichloromethyl)silane\nSilane, trichloro(dichloromethyl)-\nSilane, trichloro(dichloromethyl)-','F02B11E92AAF7ABD-FICuS-01-89','F02B11E92AAF7ABD-FICTS-01-68','F02B11E92AAF7ABD-uuuuu-01-38','InChI=1S/CHCl5Si/c2-1(3)7(4,5)6/h1H','InChIKey=LQUJCRPJNSUWKY-UHFFFAOYSA-N','ClC(Cl)[Si](Cl)(Cl)Cl',NULL),
	(104589,0,0,'17571-61-8','Consistent with Molecular Formula','C13H13BrSi',277.2357,NULL,'5A87B36E1DB47909-FICuS-01-60','5A87B36E1DB47909-FICTS-01-3F','5A87B36E1DB47909-uuuuu-01-0F','InChI=1S/C13H13BrSi/c1-15(14,12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=MLSWRAMUWWNBQG-UHFFFAOYSA-N','C[Si](Br)(c1ccccc1)c1ccccc1',NULL),
	(104590,0,0,'18419-53-9','Consistent with Molecular Formula','C14H13ClSi',244.7957,'Diphenylvinylchlorosilane\nChlorodiphenylvinylsilane\nSilane, chlorodiphenylvinyl-\nSilane, chloroethenyldiphenyl-','2B12B53CD369FB78-FICuS-01-68','2B12B53CD369FB78-FICTS-01-47','2B12B53CD369FB78-uuuuu-01-17','InChI=1S/C14H13ClSi/c1-2-16(15,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h2-12H,1H2','InChIKey=PLMTWHZZBPGADP-UHFFFAOYSA-N','C=C[Si](Cl)(c1ccccc1)c1ccccc1',NULL),
	(104591,0,0,'4484-72-4','Consistent with Molecular Formula','C12H25Cl3Si',303.7745,'Trichlorododecylsilane\nDodecyltrichlorosilane\nSilane, dodecyltrichloro-\nWLN: G-SI-GG12\nDodecyl trichlorosilane\nSilane, trichlorododecyl-\nSilane, trichlorododecyl-','07D5B8584CE16E65-FICuS-01-61','07D5B8584CE16E65-FICTS-01-40','07D5B8584CE16E65-uuuuu-01-10','InChI=1S/C12H25Cl3Si/c1-2-3-4-5-6-7-8-9-10-11-12-16(13,14)15/h2-12H2,1H3','InChIKey=BNCXNUWGWUZTCN-UHFFFAOYSA-N','CCCCCCCCCCCC[Si](Cl)(Cl)Cl',NULL),
	(104592,0,0,'18536-91-9','Consistent with Molecular Formula','C18H40O3Si',332.5982,'Dodecyltriethoxysilane\nSilane, dodecyltriethoxy-\nSilane, dodecyltriethoxy-','9EF86970B3AAF001-FICuS-01-67','9EF86970B3AAF001-FICTS-01-46','9EF86970B3AAF001-uuuuu-01-16','InChI=1S/C18H40O3Si/c1-5-9-10-11-12-13-14-15-16-17-18-22(19-6-2,20-7-3)21-8-4/h5-18H2,1-4H3','InChIKey=YGUFXEJWPRRAEK-UHFFFAOYSA-N','CCCCCCCCCCCC[Si](OCC)(OCC)OCC',NULL),
	(104593,3,0,'3388-04-3','Consistent with Molecular Formula','C11H22O4Si',246.3784,'Y 4086\nKBM 303\nUC-A 186\nNUCA 186\nSilane A 186\nSilane y-4086\nSilicone A-186\nA 186 (heterocycle)\nUnion carbide a-186\n3,4-Epoxycyclohexylethyltrimethoxysilane\n[(Epoxycyclohexyl)ethyl]trimethoxy silane\n[2-(3,4-Epoxycyclohexyl)ethyl]trimethoxysilane\n.beta.-(3,4 Epoxycyclohexyl)ethyltrimethoxysilane\n.beta.-(3,4-Epoxycyclohexyl)ethyltrimethoxy silane\n[.beta.-(3,4-Epoxycyclohexyl)ethyl]trimethoxysilane\nSilane, [.beta.-(3,4-epoxycyclohexyl)ethyl]trimethoxy-\n3-[2-(Trimethoxysilyl)ethyl]-7-oxabicyclo[4.1.0]heptane\n4-[2-(Trimethoxysilyl)ethyl]-7-oxabicyclo[4.1.0]heptane\nWLN: T36 BOTJ E2-SI-O1&O1&O1\nSilane, trimethoxy[2-(7-oxabicyclo[4.1.0]hept-3-yl)ethyl]-\nSilane, trimethoxy[2-(7-oxabicyclo[4.1.0]hept-3-yl)ethyl]-\nA 186','3C6441EF577CA560-FICuS-01-59','3C6441EF577CA560-FICTS-01-38','3C6441EF577CA560-uuuuu-01-08','InChI=1S/C11H22O4Si/c1-12-16(13-2,14-3)7-6-9-4-5-10-11(8-9)15-10/h9-11H,4-8H2,1-3H3','InChIKey=DQZNLOXENNXVAD-UHFFFAOYSA-N','CO[Si](CCC1CCC2OC2C1)(OC)OC','1'),
	(104594,0,0,'15538-93-9','Consistent with Molecular Formula','C6H6Cl3F7OSi',361.5466,NULL,'D309E236E65484F6-FICuS-01-53','D309E236E65484F6-FICTS-01-32','D309E236E65484F6-uuuuu-01-02','InChI=1S/C6H6Cl3F7OSi/c7-18(8,9)3-1-2-17-4(10,5(11,12)13)6(14,15)16/h1-3H2','InChIKey=GATGUNJRFUIHOM-UHFFFAOYSA-N','FC(F)(F)C(F)(OCCC[Si](Cl)(Cl)Cl)C(F)(F)F',NULL),
	(104595,0,0,'1476-03-5','Consistent with Molecular Formula','C36H78O7Si2',679.18,NULL,'ADF2347601D54A22-FICuS-01-4B','ADF2347601D54A22-FICTS-01-2A','ADF2347601D54A22-uuuuu-01-FA','InChI=1S/C36H78O7Si2/c1-13-31(14-2)25-37-44(38-26-32(15-3)16-4,39-27-33(17-5)18-6)43-45(40-28-34(19-7)20-8,41-29-35(21-9)22-10)42-30-36(23-11)24-12/h31-36H,13-30H2,1-12H3','InChIKey=LZABKCXEHHOOHI-UHFFFAOYSA-N','CCC(CC)CO[Si](OCC(CC)CC)(OCC(CC)CC)O[Si](OCC(CC)CC)(OCC(CC)CC)OCC(CC)CC',NULL),
	(104596,0,0,'994-49-0','Consistent with Molecular Formula','C12H30OSi2',246.5404,'Hexaethyldisiloxane\n1,1,1,3,3,3-Hexaethyldisiloxane\nDisiloxane, hexaethyl-\nDisiloxane, hexaethyl-','04DCC193D160861F-FICuS-01-52','04DCC193D160861F-FICTS-01-31','04DCC193D160861F-uuuuu-01-01','InChI=1S/C12H30OSi2/c1-7-14(8-2,9-3)13-15(10-4,11-5)12-6/h7-12H2,1-6H3','InChIKey=WILBTFWIBAOWLN-UHFFFAOYSA-N','CC[Si](CC)(CC)O[Si](CC)(CC)CC',NULL),
	(104597,0,0,'1009-93-4','Consistent with Molecular Formula','C6H21N3Si3',219.51,'Dimethylsilazane trimer\nHexamethylcyclotrisilazane\n2,2,4,4,6,6-Hexamethylcyclotrisilazane\nCyclotrisilazane, 2,2,4,4,6,6-hexamethyl-\nCyclotrisilazane, 2,2,4,4,6,6-hexamethyl-','02260C1A9984339D-FICuS-01-37','02260C1A9984339D-FICTS-01-16','02260C1A9984339D-uuuuu-01-E6','InChI=1S/C6H21N3Si3/c1-10(2)7-11(3,4)9-12(5,6)8-10/h7-9H,1-6H3','InChIKey=WGGNJZRNHUJNEM-UHFFFAOYSA-N','C[Si]1(C)N[Si](C)(C)N[Si](C)(C)N1',NULL),
	(104598,0,0,'928-65-4','Consistent with Molecular Formula','C6H13Cl3Si',219.6137,'Hexyltrichlorosilane\nTrichlorohexylsilane\nSilane, hexyltrichloro-\nWLN: G-SI-GG6\nSilane, trichlorohexyl-\nSilane, trichlorohexyl-','EA6C1B08F23FF441-FICuS-01-71','EA6C1B08F23FF441-FICTS-01-50','EA6C1B08F23FF441-uuuuu-01-20','InChI=1S/C6H13Cl3Si/c1-2-3-4-5-6-10(7,8)9/h2-6H2,1H3','InChIKey=LFXJGGDONSCPOF-UHFFFAOYSA-N','CCCCCC[Si](Cl)(Cl)Cl',NULL),
	(104599,0,0,'2031-62-1','Consistent with Molecular Formula','C5H14O2Si',134.2504,'Methyldiethoxysilane\nDiethoxymethylsilane\nSilane, diethoxymethyl-\nSilane, diethoxymethyl-','706F9938A9847597-FICuS-01-49','706F9938A9847597-FICTS-01-28','706F9938A9847597-uuuuu-01-F8','InChI=1S/C5H14O2Si/c1-4-6-8(3)7-5-2/h8H,4-5H2,1-3H3','InChIKey=SOGIFFQYRAXTDR-UHFFFAOYSA-N','CCO[SiH](C)OCC',NULL),
	(104600,0,0,'4253-34-3','Consistent with Molecular Formula','C7H12O6Si',220.2542,'Triacetoxymethylsilane\nMethyltriacetoxysilane\nSilane, methyltriacetoxy-\nMethylsilanetriol triacetate\nMethyltrihydroxysilane triacetate\nSilanetriol, methyl-, triacetate\nSilanetriol, methyl-, triacetate','550D4867576766D2-FICuS-01-39','550D4867576766D2-FICTS-01-18','550D4867576766D2-uuuuu-01-E8','InChI=1S/C7H12O6Si/c1-5(8)11-14(4,12-6(2)9)13-7(3)10/h1-4H3','InChIKey=TVJPBVNWVPUZBM-UHFFFAOYSA-N','CC(=O)O[Si](C)(OC(C)=O)OC(C)=O',NULL),
	(104601,0,0,'1631-84-1','Consistent with Molecular Formula','C6H6Cl2Si',177.1054,'Phenyldichlorosilane\nDichlorophenylsilane\nSilane, dichlorophenyl-\nSilane, dichlorophenyl-','80B1EC5DC2C8D43F-FICuS-01-84','80B1EC5DC2C8D43F-FICTS-01-63','80B1EC5DC2C8D43F-uuuuu-01-33','InChI=1S/C6H6Cl2Si/c7-9(8)6-4-2-1-3-5-6/h1-5,9H','InChIKey=VIRVTHOOZABTPR-UHFFFAOYSA-N','Cl[SiH](Cl)c1ccccc1',NULL),
	(104602,0,0,'17876-59-4','Consistent with Molecular Formula','C10H15ClSi',198.7675,NULL,'6C4167D1D65BD3EE-FICuS-01-79','6C4167D1D65BD3EE-FICTS-01-58','6C4167D1D65BD3EE-uuuuu-01-28','InChI=1S/C10H15ClSi/c1-3-12(11,4-2)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=XVQUAUJRFBKICW-UHFFFAOYSA-N','CC[Si](Cl)(CC)c1ccccc1',NULL),
	(104603,0,0,'940-41-0','Consistent with Molecular Formula','C8H9Cl3Si',239.6041,'Phenethyltrichlorosilane\nTrichlorophenethylsilane\n(2-Phenylethyl)trichlorosilane\nTrichloro(2-phenylethyl)silane\n1-Phenyl-2-(trichlorosilyl)ethane\nWLN: G-SI-GG2R\nSilane, trichloro(2-phenylethyl)-\nSilane, trichlorophenethyl-','47650DF32037DFF0-FICuS-01-56','47650DF32037DFF0-FICTS-01-35','47650DF32037DFF0-uuuuu-01-05','InChI=1S/C8H9Cl3Si/c9-12(10,11)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=FMYXZXAKZWIOHO-UHFFFAOYSA-N','Cl[Si](Cl)(Cl)CCc1ccccc1',NULL),
	(104604,0,0,'15933-59-2','Consistent with Molecular Formula','C4H15NSi2',133.3412,'Tetramethyldisilazane\n1,1,3,3-Tetramethyldisilazane\nDisilazane, 1,1,3,3-tetramethyl-\nSilanamine, N-(dimethylsilyl)-1,1-dimethyl-','B79578F4C53CD4F7-FICuS-01-7A','B79578F4C53CD4F7-FICTS-01-59','B79578F4C53CD4F7-uuuuu-01-29','InChI=1S/C4H15NSi2/c1-6(2)5-7(3)4/h5-7H,1-4H3','InChIKey=NQCZAYQXPJEPDS-UHFFFAOYSA-N','C[SiH](C)N[SiH](C)C',NULL),
	(104605,0,0,'18740-59-5','Consistent with Molecular Formula','C21H21ClSi',336.9359,'Tribenzylchlorosilane\nCHLOROTRIBENZYLSILANE\nSilane, tribenzylchloro-\nSilane, chlorotris(phenylmethyl)-','4DC51EBF6BD744BC-FICuS-01-95','4DC51EBF6BD744BC-FICTS-01-74','4DC51EBF6BD744BC-uuuuu-01-44','InChI=1S/C21H21ClSi/c22-23(16-19-10-4-1-5-11-19,17-20-12-6-2-7-13-20)18-21-14-8-3-9-15-21/h1-15H,16-18H2','InChIKey=UTXPCJHKADAFBB-UHFFFAOYSA-N','Cl[Si](Cc1ccccc1)(Cc1ccccc1)Cc1ccccc1',NULL),
	(104606,0,0,'1747-92-8','Consistent with Molecular Formula','C21H22Si',302.4908,NULL,'4AB90D56699124C2-FICuS-01-4A','4AB90D56699124C2-FICTS-01-29','4AB90D56699124C2-uuuuu-01-F9','InChI=1S/C21H22Si/c1-4-10-19(11-5-1)16-22(17-20-12-6-2-7-13-20)18-21-14-8-3-9-15-21/h1-15,22H,16-18H2','InChIKey=CLBRRQXSGPYXBX-UHFFFAOYSA-N','c1ccc(C[SiH](Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(104607,0,0,'995-45-9','Consistent with Molecular Formula','C12H27ClSi',234.8843,'Tributylchlorosilane\nChlorotributylsilane\nCHLOROTRIBUTYLSILANE\nSilane, tributylchloro-\nSilane, tributylchloro-','4456C3A7FFF49FE7-FICuS-01-89','4456C3A7FFF49FE7-FICTS-01-68','4456C3A7FFF49FE7-uuuuu-01-38','InChI=1S/C12H27ClSi/c1-4-7-10-14(13,11-8-5-2)12-9-6-3/h4-12H2,1-3H3','InChIKey=JSQJUDVTRRCSRU-UHFFFAOYSA-N','CCCC[Si](Cl)(CCCC)CCCC',NULL),
	(104608,0,0,'597-67-1','Consistent with Molecular Formula','C8H20OSi',160.3314,'Triethylethoxysilane\nEthoxytriethylsilane\nSilane, ethoxytriethyl-\nSilane, ethoxytriethyl-','30C98349B62B9726-FICuS-01-42','30C98349B62B9726-FICTS-01-21','30C98349B62B9726-uuuuu-01-F1','InChI=1S/C8H20OSi/c1-5-9-10(6-2,7-3)8-4/h5-8H2,1-4H3','InChIKey=DFJDZTPFNSXNAX-UHFFFAOYSA-N','CCO[Si](CC)(CC)CC',NULL),
	(104609,0,0,NULL,'Consistent with Molecular Formula','C18H39BrSi',363.4961,'BROMOTRIHEXYLSILANE','DAC4A2F92DE9BD2F-FICuS-01-A7','DAC4A2F92DE9BD2F-FICTS-01-86','DAC4A2F92DE9BD2F-uuuuu-01-56','InChI=1S/C18H39BrSi/c1-4-7-10-13-16-20(19,17-14-11-8-5-2)18-15-12-9-6-3/h4-18H2,1-3H3','InChIKey=CDYBQTCHNJVRMF-UHFFFAOYSA-N','CCCCCC[Si](Br)(CCCCCC)CCCCCC',NULL),
	(104610,0,0,'3634-67-1','Consistent with Molecular Formula','C18H39ClSi',319.0451,'Trihexylchlorosilane\nChlorotrihexylsilane\nCHLOROTRIHEXYLSILANE\nSilane, chlorotrihexyl-\nSilane, chlorotrihexyl-','A639DE9714177FF9-FICuS-01-6C','A639DE9714177FF9-FICTS-01-4B','A639DE9714177FF9-uuuuu-01-1B','InChI=1S/C18H39ClSi/c1-4-7-10-13-16-20(19,17-14-11-8-5-2)18-15-12-9-6-3/h4-18H2,1-3H3','InChIKey=WZQSBCHNVPAYOC-UHFFFAOYSA-N','CCCCCC[Si](Cl)(CCCCCC)CCCCCC',NULL),
	(104611,0,0,'2929-52-4','Consistent with Molecular Formula','C18H40Si',284.6,'Trihexylsilane\nSilane, trihexyl-\nSilane, trihexyl-','F0AB118CF90C5DD7-FICuS-01-83','F0AB118CF90C5DD7-FICTS-01-62','F0AB118CF90C5DD7-uuuuu-01-32','InChI=1S/C18H40Si/c1-4-7-10-13-16-19(17-14-11-8-5-2)18-15-12-9-6-3/h19H,4-18H2,1-3H3','InChIKey=IBNSYFQZHBBNLR-UHFFFAOYSA-N','CCCCCC[SiH](CCCCCC)CCCCCC',NULL),
	(104612,0,0,'2857-97-8','Consistent with Molecular Formula','C3H9BrSi',153.0941,'BROMOTRIMETHYLSILANE\nTrimethylbromosilane\nBromotrimethylsilane\nTrimethylsilyl bromide\nTrimethylsilicon bromide\nSilane, bromotrimethyl-\nSilane, bromotrimethyl-','4EAC003CBA8E2F30-FICuS-01-75','4EAC003CBA8E2F30-FICTS-01-54','4EAC003CBA8E2F30-uuuuu-01-24','InChI=1S/C3H9BrSi/c1-5(2,3)4/h1-3H3','InChIKey=IYYIVELXUANFED-UHFFFAOYSA-N','C[Si](C)(C)Br',NULL),
	(104613,0,0,'1825-61-2','Consistent with Molecular Formula','C4H12OSi',104.2242,'Trimethylmethoxysilane\nMethoxytrimethylsilane\nMethyl trimethylsilyl ether\nSilane, methoxytrimethyl-\nSilane, methoxytrimethyl-','1EBDA8E5E4A6DC40-FICuS-01-91','1EBDA8E5E4A6DC40-FICTS-01-70','1EBDA8E5E4A6DC40-uuuuu-01-40','InChI=1S/C4H12OSi/c1-5-6(2,3)4/h1-4H3','InChIKey=POPACFLNWGUDSR-UHFFFAOYSA-N','CO[Si](C)(C)C',NULL),
	(104614,0,0,'13435-12-6','Consistent with Molecular Formula','C5H13NOSi',131.2498,'Trimethylsilylacetamide\nN-(Trimethylsilyl)acetamide\nWLN: 1VM-SI-1&1&1\nAcetamide, N-(trimethylsilyl)-\nAcetamide, N-(trimethylsilyl)-','ED3515B795DE0B8C-FICuS-01-7B','ED3515B795DE0B8C-FICTS-01-5A','ED3515B795DE0B8C-uuuuu-01-2A','InChI=1S/C5H13NOSi/c1-5(7)6-8(2,3)4/h1-4H3,(H,6,7)','InChIKey=LWFWUJCJKPUZLV-UHFFFAOYSA-N','CC(=O)N[Si](C)(C)C',NULL),
	(104615,0,0,'18156-74-6','Consistent with Molecular Formula','C6H12N2Si',140.2602,'TSIM\n(Trimethylsilyl)imidazole\nN-(Trimethylsilyl)imidazol\nN-(Trimethylsilyl)imidazole\n1-(Trimethylsilyl)imidazole\n1-(Trimethylsilyl)-1H-imidazole\n1H-Imidazole, 1-(trimethylsilyl)-\nImidazole, 1-(trimethylsilyl)-','E0C30A816A5727F7-FICuS-01-55','E0C30A816A5727F7-FICTS-01-34','E0C30A816A5727F7-uuuuu-01-04','InChI=1S/C6H12N2Si/c1-9(2,3)8-5-4-7-6-8/h4-6H,1-3H3','InChIKey=YKFRUJSEPGHZFJ-UHFFFAOYSA-N','C[Si](C)(C)n1ccnc1',NULL),
	(104616,0,0,'68900-90-3','Consistent with Molecular Formula','C24H51BrSi',447.6569,'Trioctylbromosilane\nSilane, bromotrioctyl-','19111D8C193AA381-FICuS-01-3E','19111D8C193AA381-FICTS-01-1D','19111D8C193AA381-uuuuu-01-ED','InChI=1S/C24H51BrSi/c1-4-7-10-13-16-19-22-26(25,23-20-17-14-11-8-5-2)24-21-18-15-12-9-6-3/h4-24H2,1-3H3','InChIKey=GRMBPTONJVRIHJ-UHFFFAOYSA-N','CCCCCCCC[Si](Br)(CCCCCCCC)CCCCCCCC',NULL),
	(104617,0,0,'18765-09-8','Consistent with Molecular Formula','C24H52Si',368.7608,'Trioctylsilane\nSilane, trioctyl-\nSilane, trioctyl-','0B320916ECB96B13-FICuS-01-4D','0B320916ECB96B13-FICTS-01-2C','0B320916ECB96B13-uuuuu-01-FC','InChI=1S/C24H52Si/c1-4-7-10-13-16-19-22-25(23-20-17-14-11-8-5-2)24-21-18-15-12-9-6-3/h25H,4-24H2,1-3H3','InChIKey=JBAALNCKQCMFDH-UHFFFAOYSA-N','CCCCCCCC[SiH](CCCCCCCC)CCCCCCCC',NULL),
	(104618,0,0,'379-50-0','Consistent with Molecular Formula','C18H15FSi',278.4009,'Silane, fluorotriphenyl-\nSilane, fluorotriphenyl-','ED4E8005915C61AB-FICuS-01-62','ED4E8005915C61AB-FICTS-01-41','ED4E8005915C61AB-uuuuu-01-11','InChI=1S/C18H15FSi/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=UBGXLEFOIVWVRP-UHFFFAOYSA-N','F[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(104619,0,0,'995-25-5','Consistent with Molecular Formula','C9H21ClSi',192.8039,'Tripropylchlorosilane\nChlorotripropylsilane\nCHLOROTRIPROPYLSILANE\nSilane, chlorotripropyl-\nSilane, chlorotripropyl-','9A4C4C466387D3C1-FICuS-01-5C','9A4C4C466387D3C1-FICTS-01-3B','9A4C4C466387D3C1-uuuuu-01-0B','InChI=1S/C9H21ClSi/c1-4-7-11(10,8-5-2)9-6-3/h4-9H2,1-3H3','InChIKey=ACTAPAGNZPZLEF-UHFFFAOYSA-N','CCC[Si](Cl)(CCC)CCC',NULL),
	(104620,0,1,'7736-20-1','Consistent with Molecular Formula','C7H14N2',126.201,NULL,'3CB1A7189D17B9D9-FICuS-01-6E','3CB1A7189D17B9D9-FICTS-01-4D','3CB1A7189D17B9D9-uuuuu-01-1D','InChI=1S/C7H14N2/c1-4-5-7(2,3)6-9-8/h4,6H,1,5,8H2,2-3H3','InChIKey=WFVBGRLABIYHHM-UHFFFAOYSA-N','C=CCC(C)(C)/C=N/N','1'),
	(104621,2,0,'22482-71-9','Consistent with Molecular Formula','C9H12O',136.1932,NULL,'1EC122DF4222BB9E-FICuS-01-6B','1EC122DF4222BB9E-FICTS-01-4A','1EC122DF4222BB9E-uuuuu-01-1A','InChI=1S/C9H12O/c1-5(10)9-4-6-2-7(9)8(9)3-6/h6-8H,2-4H2,1H3','InChIKey=SXZRVKHMAUPXIS-UHFFFAOYSA-N','CC(=O)C12CC3CC1C2C3','1'),
	(104622,2,0,'80325-62-8','Consistent with Molecular Formula','C14H14O',198.264,NULL,'9106749984CABD10-FICuS-01-4B','9106749984CABD10-FICTS-01-2A','9106749984CABD10-uuuuu-01-FA','InChI=1S/C14H14O/c15-13(10-4-2-1-3-5-10)14-8-9-6-11(14)12(14)7-9/h1-5,9,11-12H,6-8H2','InChIKey=YTGRLHYXDOUEOZ-UHFFFAOYSA-N','O=C(c1ccccc1)C12CC3CC1C2C3','1'),
	(104623,0,1,NULL,'Consistent with Molecular Formula','C13H20N2O2S',268.3732,NULL,'906C05A93205A3E9-FICuS-01-44','906C05A93205A3E9-FICTS-01-23','906C05A93205A3E9-uuuuu-01-F3','InChI=1S/C13H20N2O2S/c1-5-13(10(2)3)14-15-18(16,17)12-8-6-11(4)7-9-12/h6-10,15H,5H2,1-4H3','InChIKey=SUEUVRYKGMLWMZ-UHFFFAOYSA-N','CC/C(=N/NS(=O)(=O)c1ccc(C)cc1)C(C)C','1'),
	(104624,2,1,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'6DD37C64812F28A9-FICuS-01-61','6DD37C64812F28A9-FICTS-01-40','6DD37C64812F28A9-uuuuu-01-10','InChI=1S/C14H16N2O2S/c1-8-2-4-10(5-3-8)19(17,18)16-15-14-9-6-11-12(7-9)13(11)14/h2-5,9,11-13,16H,6-7H2,1H3','InChIKey=JCAGZAQDIRUDJB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C3CC4C(C3)C24)cc1','1'),
	(104625,0,0,'4550-08-7','Consistent with Molecular Formula','C15H31O3P',290.3819,NULL,'2DE3A142B4A6756E-FICuS-01-61','2DE3A142B4A6756E-FICTS-01-40','2DE3A142B4A6756E-uuuuu-01-10','InChI=1S/C15H31O3P/c1-6-7-8-9-10-14(2,3)11-16-19-17-12-15(4,5)13-18-19/h6-13H2,1-5H3','InChIKey=SYWHDYAIEZVVKG-UHFFFAOYSA-N','CCCCCCC(C)(C)COP1OCC(C)(C)CO1',NULL),
	(104626,4,0,NULL,'Consistent with Molecular Formula','C19H12O3',288.302,NULL,'90A5CFEE35A64CD9-FICuS-01-8C','02459314A5D2A627-FICTS-01-0E','90A5CFEE35A64CD9-uuuuu-01-3B','InChI=1S/C19H12O3/c20-17-13-14(18(21)22-17)16-10-6-2-4-8-12(10)19(16)11-7-3-1-5-9(11)15(13)19/h1-8,13-16H','InChIKey=VENSTUVDOCSFMZ-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1c3ccccc3C13c1ccccc1C23','1'),
	(104627,1,0,NULL,'Consistent with Molecular Formula','C6H5Cl3O4',247.4621,NULL,'7209CD4916ADC76A-FICuS-01-6A','7209CD4916ADC76A-FICTS-01-49','7209CD4916ADC76A-uuuuu-01-19','InChI=1S/C6H5Cl3O4/c7-6(8,9)13-5(11)3-1-4(10)12-2-3/h3H,1-2H2','InChIKey=FHMIZRPYLYLMSI-UHFFFAOYSA-N','O=C1CC(C(=O)OC(Cl)(Cl)Cl)CO1','1'),
	(104628,0,0,'7745-91-7','Consistent with Molecular Formula','C7H8BrN',186.0509,'3-Bromo-p-toluidine\n3-Bromo-4-methylaniline\nWLN: ZR CE D1\nBenzenamine, 3-bromo-4-methyl-\np-Toluidine, 3-bromo-','67946C7EA3C4C72D-FICuS-01-71','67946C7EA3C4C72D-FICTS-01-50','67946C7EA3C4C72D-uuuuu-01-20','InChI=1S/C7H8BrN/c1-5-2-3-6(9)4-7(5)8/h2-4H,9H2,1H3','InChIKey=GRXMMIBZRMKADT-UHFFFAOYSA-N','Cc1ccc(N)cc1Br',NULL),
	(104629,1,0,'91963-65-4','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'4F149D1F20950E2E-FICuS-01-56','4F149D1F20950E2E-FICTS-01-35','4F149D1F20950E2E-uuuuu-01-05','InChI=1S/C12H12O4/c13-10(14)12(11(15)16)7-6-9(12)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,14)(H,15,16)','InChIKey=XUUXKHXLMLVJJP-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CCC1c1ccccc1','1'),
	(104630,3,0,NULL,'Consistent with Molecular Formula','C15H19NO',229.3212,'2-Norbornaneacetanilide','C163ABB3F683A081-FICuS-01-5D','C163ABB3F683A081-FICTS-01-3C','C163ABB3F683A081-uuuuu-01-0C','InChI=1S/C15H19NO/c17-15(16-14-4-2-1-3-5-14)10-13-9-11-6-7-12(13)8-11/h1-5,11-13H,6-10H2,(H,16,17)','InChIKey=NBJLLBNACFFSCA-UHFFFAOYSA-N','O=C(CC1CC2CCC1C2)Nc1ccccc1','1'),
	(104631,0,0,'57310-39-1','Consistent with Molecular Formula','C7H6BrCl',205.4814,NULL,'F115D07A16728967-FICuS-01-3E','F115D07A16728967-FICTS-01-1D','F115D07A16728967-uuuuu-01-ED','InChI=1S/C7H6BrCl/c1-5-2-3-7(9)6(8)4-5/h2-4H,1H3','InChIKey=UWXPTVKKHVOZLJ-UHFFFAOYSA-N','Cc1ccc(Cl)c(Br)c1',NULL),
	(104632,0,0,'31543-75-6','Consistent with Molecular Formula','C7H6Br2',249.9324,NULL,'B92F387D3A9E5ADD-FICuS-01-90','B92F387D3A9E5ADD-FICTS-01-6F','B92F387D3A9E5ADD-uuuuu-01-3F','InChI=1S/C7H6Br2/c1-5-2-3-6(8)4-7(5)9/h2-4H,1H3','InChIKey=GHWYNNFPUGEYEM-UHFFFAOYSA-N','Cc1ccc(Br)cc1Br',NULL),
	(104633,0,0,'7766-50-9','Consistent with Molecular Formula','C11H21Br',233.1909,NULL,'3C1F8157C366AD84-FICuS-01-5C','3C1F8157C366AD84-FICTS-01-3B','3C1F8157C366AD84-uuuuu-01-0B','InChI=1S/C11H21Br/c1-2-3-4-5-6-7-8-9-10-11-12/h2H,1,3-11H2','InChIKey=YPLVPFUSXYSHJD-UHFFFAOYSA-N','C=CCCCCCCCCCBr',NULL),
	(104634,0,0,'60956-23-2','Consistent with Molecular Formula','C7H6Br2',249.9324,NULL,'56CB6E66327CA191-FICuS-01-59','56CB6E66327CA191-FICTS-01-38','56CB6E66327CA191-uuuuu-01-08','InChI=1S/C7H6Br2/c1-5-2-3-6(8)7(9)4-5/h2-4H,1H3','InChIKey=LDCPXNOCWDGYIU-UHFFFAOYSA-N','Cc1ccc(Br)c(Br)c1',NULL),
	(104635,0,0,'28418-86-2','Consistent with Molecular Formula','C13H12O',184.2372,NULL,'DF26832DF92ECC05-FICuS-01-7B','DF26832DF92ECC05-FICTS-01-5A','DF26832DF92ECC05-uuuuu-01-2A','InChI=1S/C13H12O/c1-9-7-8-12(10(2)14)13-6-4-3-5-11(9)13/h3-8H,1-2H3','InChIKey=BKGIZYOJHJKFJP-UHFFFAOYSA-N','CC(=O)c1ccc(C)c2ccccc12',NULL),
	(104636,0,0,NULL,'Consistent with Molecular Formula','C36H40O8',600.7072,NULL,'06209112F86FE1BA-FICuS-01-4F','06209112F86FE1BA-FICTS-01-2E','06209112F86FE1BA-uuuuu-01-FE','InChI=1S/C36H40O8/c1-37-29-17-30(38-2)22-9-21(29)13-23-10-24(32(40-4)18-31(23)39-3)15-27-12-28(36(44-8)20-35(27)43-7)16-26-11-25(14-22)33(41-5)19-34(26)42-6/h9-12,17-20H,13-16H2,1-8H3','InChIKey=IIEKJXKSATWFJJ-UHFFFAOYSA-N','COc1cc(OC)c2cc1Cc1cc(c(OC)cc1OC)Cc1cc(c(OC)cc1OC)Cc1cc(c(OC)cc1OC)C2',NULL),
	(104637,0,0,NULL,'Consistent with Molecular Formula','C13H13?Br2ClN2',392.5201,NULL,'6D651D05A6DA942D-FICuS-01-65','6D651D05A6DA942D-FICTS-01-44','6D651D05A6DA942D-uuuuu-01-14','InChI=1S/C13H12Br2N2.ClH/c14-10-6-8(1-3-12(10)16)5-9-2-4-13(17)11(15)7-9;/h1-4,6-7H,5,16-17H2;1H','InChIKey=HWXNIKIATRNADV-UHFFFAOYSA-N','*.Cl.Nc1ccc(Cc2ccc(N)c(Br)c2)cc1Br',NULL),
	(104638,0,0,NULL,'Consistent with Molecular Formula','C15H15Br',275.1875,NULL,'BD45FBEA6E59F3EB-FICuS-01-AD','BD45FBEA6E59F3EB-FICTS-01-8C','BD45FBEA6E59F3EB-uuuuu-01-5C','InChI=1S/C15H15Br/c1-11-5-3-7-14(12(11)2)9-13-6-4-8-15(16)10-13/h3-8,10H,9H2,1-2H3','InChIKey=SEOSRTFEVATMFH-UHFFFAOYSA-N','Cc1cccc(Cc2cccc(Br)c2)c1C',NULL),
	(104639,0,0,'2047-21-4','Consistent with Molecular Formula','C11H14O',162.231,NULL,'B1BEF09F5E0C60EA-FICuS-01-8F','B1BEF09F5E0C60EA-FICTS-01-6E','B1BEF09F5E0C60EA-uuuuu-01-3E','InChI=1S/C11H14O/c1-7-5-11(10(4)12)6-8(2)9(7)3/h5-6H,1-4H3','InChIKey=GTJJJBGBQYTRFV-UHFFFAOYSA-N','CC(=O)c1cc(C)c(C)c(C)c1',NULL),
	(104640,9,0,NULL,'Consistent with Molecular Formula','C32H44O5',508.6966,NULL,'2E44B45B06B6398E-FICuS-01-5A','2E44B45B06B6398E-FICTS-01-39','2E44B45B06B6398E-uuuuu-01-09','InChI=1S/C32H44O5/c1-20(10-15-29(34)36-4)25-13-14-26-24-12-11-22-18-23(37-30(35)21-8-6-5-7-9-21)16-17-31(22,2)27(24)19-28(33)32(25,26)3/h5-9,20,22-27H,10-19H2,1-4H3','InChIKey=IHSLYRNKWRVRNA-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(OC(=O)c5ccccc5)CCC4(C)C3CC(=O)C12C','1'),
	(104641,0,0,'3141-45-5','Consistent with Molecular Formula','C7H12Cl2',167.0778,NULL,'DFBB9A2BA49B3371-FICuS-01-81','DFBB9A2BA49B3371-FICTS-01-60','DFBB9A2BA49B3371-uuuuu-01-30','InChI=1S/C7H12Cl2/c1-5(2)6(3,4)7(5,8)9/h1-4H3','InChIKey=NYAXETYROCUVOQ-UHFFFAOYSA-N','CC1(C)C(C)(C)C1(Cl)Cl',NULL),
	(104642,6,0,NULL,'Consistent with Molecular Formula','C13H12ClNO',233.6969,NULL,'18BB6D6E598A20F1-FICuS-01-69','18BB6D6E598A20F1-FICTS-01-48','18BB6D6E598A20F1-uuuuu-01-18','InChI=1S/C13H12ClNO/c14-12-8-5-9(13(12)15-16)11-7-4-2-1-3-6(7)10(8)11/h1-4,8-13H,5H2','InChIKey=BBNPZTYXXPCMKL-UHFFFAOYSA-N','O=NC1C(Cl)C2CC1C1c3ccccc3C21','1'),
	(104643,0,0,'33617-83-3','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'6E5A71B6E128078D-FICuS-01-5B','6E5A71B6E128078D-FICTS-01-3A','6E5A71B6E128078D-uuuuu-01-0A','InChI=1S/C12H17NO/c1-10(14)13-9-12(2,3)11-7-5-4-6-8-11/h4-8H,9H2,1-3H3,(H,13,14)','InChIKey=JKOVMSLZOOFBCS-UHFFFAOYSA-N','CC(=O)NCC(C)(C)c1ccccc1',NULL),
	(104644,0,0,NULL,'Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'5E675EEC92C070EE-FICuS-01-7F','5E675EEC92C070EE-FICTS-01-5E','5E675EEC92C070EE-uuuuu-01-2E','InChI=1S/C10H8O3/c1-2-6-4-3-5-7-8(6)10(12)13-9(7)11/h3-5H,2H2,1H3','InChIKey=LIVHSQMNQCENSI-UHFFFAOYSA-N','CCc1cccc2c1C(=O)OC2=O',NULL),
	(104645,0,0,'4743-17-3','Consistent with Molecular Formula','C8H4ClNO3',197.5775,'5-Chloroisatoic anhydride\n2H-3,1-Benzoxazine-2,4(1H)-dione, 6-chloro-\n2H-3,1-Benzoxazine-2,4(1H)-dione, 6-chloro-','DCBB0B8C5D568A75-FICuS-01-88','DCBB0B8C5D568A75-FICTS-01-67','DCBB0B8C5D568A75-uuuuu-01-37','InChI=1S/C8H4ClNO3/c9-4-1-2-6-5(3-4)7(11)13-8(12)10-6/h1-3H,(H,10,12)','InChIKey=MYQFJMYJVJRSGP-UHFFFAOYSA-N','O=c1[nH]c2ccc(Cl)cc2c(=O)o1',NULL),
	(104646,0,0,'10441-41-5','Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'0BD118FD4008AA01-FICuS-01-50','0BD118FD4008AA01-FICTS-01-2F','0BD118FD4008AA01-uuuuu-01-FF','InChI=1S/C12H10O2/c1-8(13)9-2-3-11-7-12(14)5-4-10(11)6-9/h2-7,14H,1H3','InChIKey=IWRHUCBSLVVLJD-UHFFFAOYSA-N','CC(=O)c1ccc2cc(O)ccc2c1',NULL),
	(104647,0,1,'5740-34-1','Consistent with Molecular Formula','C9H8O2S',180.221,NULL,'14979CAE573E08A4-FICuS-01-5F','976DCA84D3725EB2-FICTS-01-4E','14979CAE573E08A4-uuuuu-01-0E','InChI=1S/C9H8O2S/c10-9(11)8(12)6-7-4-2-1-3-5-7/h1-6,12H,(H,10,11)','InChIKey=NAEHAPZYAHRUTE-UHFFFAOYSA-N','O=C(O)/C(S)=C/c1ccccc1','1'),
	(104648,0,0,NULL,'Consistent with Molecular Formula','C11H17NOS',211.3214,NULL,'568F2E3C99ECADAB-FICuS-01-9F','568F2E3C99ECADAB-FICTS-01-7E','568F2E3C99ECADAB-uuuuu-01-4E','InChI=1S/C11H17NOS/c1-3-12(4-2)8-7-10(13)11-6-5-9-14-11/h5-6,9H,3-4,7-8H2,1-2H3','InChIKey=IIDSEPJUKVYQBP-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1cccs1',NULL),
	(104649,0,1,NULL,'Consistent with Molecular Formula','C14H23NOS2',285.4618,NULL,'DB96E0E093A521BC-FICuS-01-70','9EEF47E86A043DF1-FICTS-01-60','DB96E0E093A521BC-uuuuu-01-1F','InChI=1S/C14H23NOS2/c1-3-4-5-6-7-8-9-10-11(2)12-13(16)15-14(17)18-12/h3-10H2,1-2H3,(H,15,16,17)/b12-11+','InChIKey=KXDKSLACKOSWIV-VAWYXSNFSA-N','CCCCCCCCC/C(C)=C1/SC(=S)NC1=O','1'),
	(104650,0,2,NULL,'Consistent with Molecular Formula','C13H11NOS2',261.356,NULL,'15C619D0362819BF-FICuS-01-49','DD20F5D9A5C36D07-FICTS-01-55','5FB0C69AF291AD7A-uuuuu-01-35','InChI=1S/C13H11NOS2/c1-9(11-12(15)14-13(16)17-11)7-8-10-5-3-2-4-6-10/h2-8H,1H3,(H,14,15,16)/b8-7+,11-9-','InChIKey=PMQKQYZXQUZGNK-OHFYBLQUSA-N','CC(/C=C/c1ccccc1)=C1/SC(=S)NC1=O','1'),
	(104651,0,1,NULL,'Consistent with Molecular Formula','C17H13NOS2',311.4158,NULL,'F316A14636B27E11-FICuS-01-3E','F316A14636B27E11-FICTS-01-1D','F316A14636B27E11-uuuuu-01-ED','InChI=1S/C17H13NOS2/c1-12-6-5-7-13(10-12)11-15-16(19)18(17(20)21-15)14-8-3-2-4-9-14/h2-11H,1H3','InChIKey=ZIALJZWWYAOTSG-UHFFFAOYSA-N','Cc1cccc(/C=C2\\SC(=S)N(c3ccccc3)C2=O)c1','1'),
	(104652,0,0,'13134-31-1','Consistent with Molecular Formula','C4H6N4',110.1182,NULL,'39D66D9241371C10-FICuS-01-36','39D66D9241371C10-FICTS-01-15','39D66D9241371C10-uuuuu-01-E5','InChI=1S/C4H6N4/c5-3-4(6)8-2-1-7-3/h1-2H,(H2,5,7)(H2,6,8)','InChIKey=CAFSXVAFGILCCI-UHFFFAOYSA-N','Nc1nccnc1N',NULL),
	(104653,0,0,'57046-02-3','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'AF05070EFE92D2CA-FICuS-01-7F','AF05070EFE92D2CA-FICTS-01-5E','AF05070EFE92D2CA-uuuuu-01-2E','InChI=1S/C9H9Cl2NO/c1-5-3-9(12-6(2)13)8(11)4-7(5)10/h3-4H,1-2H3,(H,12,13)','InChIKey=NEZICEKVQTXXOJ-UHFFFAOYSA-N','CC(=O)Nc1cc(C)c(Cl)cc1Cl',NULL),
	(104654,0,0,'40751-89-1','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'8E5C07DEDC0E774A-FICuS-01-8B','8E5C07DEDC0E774A-FICTS-01-6A','8E5C07DEDC0E774A-uuuuu-01-3A','InChI=1S/C8H7NO5/c1-14-7-3-2-5(9(12)13)4-6(7)8(10)11/h2-4H,1H3,(H,10,11)','InChIKey=CVZUPRDSNNBZLH-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1C(=O)O',NULL),
	(104655,1,0,'3753-91-1','Consistent with Molecular Formula','C22H20N2O6S2',472.5298,NULL,'92AA44B39E43D81F-FICuS-01-69','92AA44B39E43D81F-FICTS-01-48','92AA44B39E43D81F-uuuuu-01-18','InChI=1S/C22H20N2O6S2/c1-30-22(25)21-16-23(31(26,27)17-10-4-2-5-11-17)19-14-8-9-15-20(19)24(21)32(28,29)18-12-6-3-7-13-18/h2-15,21H,16H2,1H3','InChIKey=NZIYBISLLDPFRG-UHFFFAOYSA-N','COC(=O)C1CN(S(=O)(=O)c2ccccc2)c2ccccc2N1S(=O)(=O)c1ccccc1','1'),
	(104656,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H11N3O2 in C12H13N3O4','C12H14?N3O4',264.2603,NULL,'C6A72AF453185201-FICuS-01-3E','C6A72AF453185201-FICTS-01-1D','C6A72AF453185201-uuuuu-01-ED','InChI=1S/C10H11N3O2.C2H3O2/c1-8(14)12-6-7-13(11-15)10-5-3-2-4-9(10)12;1-4-2-3/h2-5H,6-7H2,1H3;1H3','InChIKey=LYKZPQDBBBPINI-UHFFFAOYSA-N','*C(=O)OC.CC(=O)N1CCN(N=O)c2ccccc21',NULL),
	(104657,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H12N2O in C11H12N2O3','C11H13?N2O3',221.2353,NULL,'BFD6EFC1A3AFD997-FICuS-01-B0','BFD6EFC1A3AFD997-FICTS-01-8F','BFD6EFC1A3AFD997-uuuuu-01-5F','InChI=1S/C10H12N2O.CHO2/c1-8(13)12-7-6-11-9-4-2-3-5-10(9)12;2-1-3/h2-5,11H,6-7H2,1H3;(H,2,3)','InChIKey=XPGOSRIKDPICOM-UHFFFAOYSA-N','*C(=O)O.CC(=O)N1CCNc2ccccc21',NULL),
	(104658,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'46CA78BB9F4DFB57-FICuS-01-93','46CA78BB9F4DFB57-FICTS-01-72','46CA78BB9F4DFB57-uuuuu-01-42','InChI=1S/C13H13N3O3/c1-2-8(13(18)19)16-12(17)11-7-14-9-5-3-4-6-10(9)15-11/h3-8H,2H2,1H3,(H,16,17)(H,18,19)','InChIKey=ASMYXXQIWYJGRI-UHFFFAOYSA-N','CCC(NC(=O)c1cnc2ccccc2n1)C(=O)O','1'),
	(104659,1,0,'54647-77-7','Consistent with Molecular Formula','C25H40N2O4',432.602,NULL,'AFA77677454099A0-FICuS-01-51','AFA77677454099A0-FICTS-01-30','08490739F9057F31-uuuuu-01-E3','InChI=1S/C13H17NO4.C12H23N/c1-9(2)11(12(15)16)14-13(17)18-8-10-6-4-3-5-7-10;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h3-7,9,11H,8H2,1-2H3,(H,14,17)(H,15,16);11-13H,1-10H2','InChIKey=DKSXSYBQFIICCS-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC(C)C(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(104660,1,0,NULL,'Consistent with Molecular Formula','C20H27NO5S',393.497,NULL,'EEC56B8869CD22BA-FICuS-01-8E','EEC56B8869CD22BA-FICTS-01-6D','FA3FB2BAB7BC65DC-uuuuu-01-5D','InChI=1S/C13H19NO2.C7H8O3S/c1-10(2)12(14-3)13(15)16-9-11-7-5-4-6-8-11;1-6-2-4-7(5-3-6)11(8,9)10/h4-8,10,12,14H,9H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=XBFVKORYWHMVCH-UHFFFAOYSA-N','CNC(C(=O)OCc1ccccc1)C(C)C.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(104661,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C3H3BaClO4',275.8473,NULL,'66934CFA2B039FF1-FICuS-01-6A','66934CFA2B039FF1-FICTS-01-49','3F33C6CABA8710E1-uuuuu-01-1B','InChI=1S/C3H3ClO4.Ba/c4-1(2(5)6)3(7)8;/h1H,(H,5,6)(H,7,8);/q;+2','InChIKey=MANTVAFDXNJDFH-UHFFFAOYSA-N','O=C(O)C(Cl)C(=O)O.[Ba+2]',NULL),
	(104662,0,2,NULL,'Consistent with Molecular Formula','C32H64',448.8576,NULL,'C083F3B6F0D0513D-FICuS-01-5D','C083F3B6F0D0513D-FICTS-01-3C','F6E1AD4023AE8FA7-uuuuu-01-32','InChI=1S/2C16H32/c2*1-3-5-7-9-11-13-15-16-14-12-10-8-6-4-2/h9,11H,3-8,10,12-16H2,1-2H3;7,9H,3-6,8,10-16H2,1-2H3/b;9-7-','InChIKey=CNNMWGKJCPQEIX-QFWHIOIXSA-N','CCC/C=C\\CCCCCCCCCCC.CCCC/C=C/CCCCCCCCCC','1'),
	(104663,2,0,NULL,'Consistent with Molecular Formula','C24H44O4',396.6092,NULL,'18CFEE4374211776-FICuS-01-4D','18CFEE4374211776-FICTS-01-2C','F5A60022F4B5DB30-uuuuu-01-06','InChI=1S/2C12H22O2/c2*1-10(2)6-5-7-11(3)8-9-14-12(4)13/h6,11H,5,7-9H2,1-4H3;11H,1,5-9H2,2-4H3','InChIKey=PHVDLTQRJYGCPZ-UHFFFAOYSA-N','C=C(C)CCCC(C)CCOC(C)=O.CC(=O)OCCC(C)CCC=C(C)C','1'),
	(104664,0,0,NULL,'Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'0C3EF635EAE74139-FICuS-01-69','0C3EF635EAE74139-FICTS-01-48','0C3EF635EAE74139-uuuuu-01-18','InChI=1S/C15H19NO/c1-4-5-8-13-11(2)12-9-6-7-10-14(12)16(3)15(13)17/h6-7,9-10H,4-5,8H2,1-3H3','InChIKey=AWKXMFIUFYKIDG-UHFFFAOYSA-N','CCCCc1c(C)c2ccccc2n(C)c1=O',NULL),
	(104665,1,0,NULL,'Consistent with Molecular Formula','C10H12N4O7',300.2274,NULL,'6668303E45B1BC28-FICuS-01-47','6668303E45B1BC28-FICTS-01-26','6668303E45B1BC28-uuuuu-01-F6','InChI=1S/C10H12N4O7/c1-2-6(5-15)11-10-8(13(18)19)3-7(12(16)17)4-9(10)14(20)21/h3-4,6,11,15H,2,5H2,1H3','InChIKey=HFLYXPYAUFJJJI-UHFFFAOYSA-N','CCC(CO)Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(104666,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O4',274.7035,NULL,'218033A3601D338B-FICuS-01-27','218033A3601D338B-FICTS-01-06','217C94465F90EAC5-uuuuu-01-0C','InChI=1S/C11H14N2O4.ClH/c1-11(2,12)7-17-10(14)8-3-5-9(6-4-8)13(15)16;/h3-6H,7,12H2,1-2H3;1H','InChIKey=CXMLGFLTTBJEOK-UHFFFAOYSA-N','CC(C)(N)COC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(104667,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'0CA8D98FDCEE6823-FICuS-01-92','0CA8D98FDCEE6823-FICTS-01-71','0CA8D98FDCEE6823-uuuuu-01-41','InChI=1S/C10H12N4O/c1-10(2)5-15-8-4-6(11)3-7-9(8)14(10)13-12-7/h3-4H,5,11H2,1-2H3','InChIKey=DMQMARLYGOXOEO-UHFFFAOYSA-N','CC1(C)COc2cc(N)cc3nnn1c23',NULL),
	(104668,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'0A44E86D6786FD8E-FICuS-01-79','0A44E86D6786FD8E-FICTS-01-58','0A44E86D6786FD8E-uuuuu-01-28','InChI=1S/C10H13N3O3/c1-10(2)5-16-8-4-6(13(14)15)3-7(11)9(8)12-10/h3-4,12H,5,11H2,1-2H3','InChIKey=ASQOZIZTWOUUMA-UHFFFAOYSA-N','CC1(C)COc2cc([N+](=O)[O-])cc(N)c2N1',NULL),
	(104669,0,0,'62559-49-3','Consistent with Molecular Formula','C13H10N2O5',274.2324,NULL,'F24812C47BCB20F0-FICuS-01-5B','F24812C47BCB20F0-FICTS-01-3A','F24812C47BCB20F0-uuuuu-01-0A','InChI=1S/C13H10N2O5/c1-20-13-11(14(16)17)7-10(8-12(13)15(18)19)9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=HEBDJHROQOSHDF-UHFFFAOYSA-N','COc1c([N+](=O)[O-])cc(-c2ccccc2)cc1[N+](=O)[O-]',NULL),
	(104670,0,0,'26103-32-2','Consistent with Molecular Formula','C12H7N3O5',273.2044,NULL,'45F9F88A33F26D16-FICuS-01-65','45F9F88A33F26D16-FICTS-01-44','45F9F88A33F26D16-uuuuu-01-14','InChI=1S/C12H7N3O5/c16-14(17)7-5-9(15(18)19)12-11(6-7)20-10-4-2-1-3-8(10)13-12/h1-6,13H','InChIKey=BNCNPPGADFFASS-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(c([N+](=O)[O-])c1)Nc1ccccc1O2',NULL),
	(104671,0,0,'36321-62-7','Consistent with Molecular Formula','C12H7ClN2O4',278.6513,NULL,'3A042055921219F5-FICuS-01-1E','3A042055921219F5-FICTS-01-FD','3A042055921219F5-uuuuu-01-CD','InChI=1S/C12H7ClN2O4/c13-12-10(14(16)17)6-9(7-11(12)15(18)19)8-4-2-1-3-5-8/h1-7H','InChIKey=GNSRPVVOJBKRCG-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-c2ccccc2)cc([N+](=O)[O-])c1Cl',NULL),
	(104672,0,0,'7539-29-9','Consistent with Molecular Formula','C8H8N4O7',272.1738,NULL,'7C43D9EABCA25683-FICuS-01-79','7C43D9EABCA25683-FICTS-01-58','7C43D9EABCA25683-uuuuu-01-28','InChI=1S/C8H8N4O7/c13-2-1-9-8-6(11(16)17)3-5(10(14)15)4-7(8)12(18)19/h3-4,9,13H,1-2H2','InChIKey=QFOQUAFTNLVDHO-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(NCCO)c([N+](=O)[O-])c1',NULL),
	(104673,0,0,NULL,'Consistent with Molecular Formula','C8H16N4O2',200.24,NULL,'37B467663021B6C2-FICuS-01-33','37B467663021B6C2-FICTS-01-12','37B467663021B6C2-uuuuu-01-E2','InChI=1S/C8H16N4O2/c1-7(2)5-12(10-14)8(3,4)6-11(7)9-13/h5-6H2,1-4H3','InChIKey=QHLKMBHIIJEBEL-UHFFFAOYSA-N','CC1(C)CN(N=O)C(C)(C)CN1N=O',NULL),
	(104674,0,0,NULL,'Consistent with Molecular Formula','C14H21N5O7',371.3492,NULL,'48B5F9AB7DD973DE-FICuS-01-97','48B5F9AB7DD973DE-FICTS-01-76','852866B1BF0F607B-uuuuu-01-09','InChI=1S/C8H18N2.C6H3N3O7/c1-7(2)5-10-8(3,4)6-9-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-10H,5-6H2,1-4H3;1-2,10H','InChIKey=SCTYJHXKNHQQBE-UHFFFAOYSA-N','CC1(C)CNC(C)(C)CN1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(104675,2,0,NULL,'Consistent with Molecular Formula','C20H16N4O7',424.369,NULL,'C9C0FDF37E1A1821-FICuS-01-73','C9C0FDF37E1A1821-FICTS-01-52','C9C0FDF37E1A1821-uuuuu-01-22','InChI=1S/C20H16N4O7/c25-20(14-9-5-2-6-10-14)18(13-7-3-1-4-8-13)21-19-16(23(28)29)11-15(22(26)27)12-17(19)24(30)31/h1-12,18,20-21,25H','InChIKey=PRQSQURCBYKHIJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(NC(c2ccccc2)C(O)c2ccccc2)c([N+](=O)[O-])c1','1'),
	(104676,0,0,'91246-74-1','Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'20F3CCAD40BD04BD-FICuS-01-81','20F3CCAD40BD04BD-FICTS-01-60','200F6B487F30DDF3-uuuuu-01-13','InChI=1S/C11H15NO2.ClH/c1-11(2,12)8-10(13)14-9-6-4-3-5-7-9;/h3-7H,8,12H2,1-2H3;1H','InChIKey=RMOMLVDMAILEQZ-UHFFFAOYSA-N','CC(C)(N)CC(=O)Oc1ccccc1.Cl',NULL),
	(104677,0,0,'23551-87-3','Consistent with Molecular Formula','C4H12BrNO',170.0489,NULL,'9515027898BC5134-FICuS-01-2F','9515027898BC5134-FICTS-01-0E','7AD1DC5E692FF889-uuuuu-01-3A','InChI=1S/C4H11NO.BrH/c1-4(2,5)3-6;/h6H,3,5H2,1-2H3;1H','InChIKey=CVDCCNFKBRVGSR-UHFFFAOYSA-N','Br.CC(C)(N)CO',NULL),
	(104678,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O8',408.367,NULL,'E890E633B3D97538-FICuS-01-57','E890E633B3D97538-FICTS-01-36','250D7929710F669D-uuuuu-01-F3','InChI=1S/C11H17NO.C6H3N3O7/c1-9-6-4-5-7-10(9)13-8-11(2,3)12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-7H,8,12H2,1-3H3;1-2,10H','InChIKey=ZDCWEEJGYNVXLG-UHFFFAOYSA-N','Cc1ccccc1OCC(C)(C)N.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(104679,0,1,'10565-52-3','Consistent with Molecular Formula','C4H6N4O7',222.114,'Acetaldehyde, 1-nitro-, O-(1,1-dinitroethyl)oxime\nAcetaldehyde, 1-nitro-, O-(1,1-dinitroethyl)oxime','8C6198E07689C093-FICuS-01-4C','8C6198E07689C093-FICTS-01-2B','96A5E975B9AAB862-uuuuu-01-24','InChI=1S/C4H6N4O7/c1-3(6(9)10)5-15-4(2,7(11)12)8(13)14/h1-2H3/b5-3+','InChIKey=CBBHJGLBSOANSD-HWKANZROSA-N','C/C(=N\\OC(C)([N+](=O)[O-])[N+](=O)[O-])[N+](=O)[O-]','1'),
	(104680,1,0,NULL,'Consistent with Molecular Formula','C8H17N',127.229,NULL,'5E092BEC556A4458-FICuS-01-5C','5E092BEC556A4458-FICTS-01-3B','5E092BEC556A4458-uuuuu-01-0B','InChI=1S/C8H17N/c1-3-5-6-9-7-8(9)4-2/h8H,3-7H2,1-2H3','InChIKey=UXURINMLBSDJHX-UHFFFAOYSA-N','CCCCN1CC1CC','1'),
	(104681,2,0,NULL,'Consistent with Molecular Formula','C16H17N',223.317,NULL,'6E3C8CD8ECCED960-FICuS-01-A2','6E3C8CD8ECCED960-FICTS-01-81','6E3C8CD8ECCED960-uuuuu-01-51','InChI=1S/C16H17N/c1-2-17-15(13-9-5-3-6-10-13)16(17)14-11-7-4-8-12-14/h3-12,15-16H,2H2,1H3','InChIKey=KLAITHHAUIQRMM-UHFFFAOYSA-N','CCN1C(c2ccccc2)C1c1ccccc1','1'),
	(104682,0,0,NULL,'Consistent with Molecular Formula','C8H19Cl2N',200.1508,NULL,'5351DFEE197ACF2E-FICuS-01-8B','5351DFEE197ACF2E-FICTS-01-6A','53AD780B26F71660-uuuuu-01-F6','InChI=1S/C8H18ClN.ClH/c1-4-5-6-10-8(2,3)7-9;/h10H,4-7H2,1-3H3;1H','InChIKey=YJUZEBJYKRSDQW-UHFFFAOYSA-N','CCCCNC(C)(C)CCl.Cl',NULL),
	(104683,2,0,NULL,'Consistent with Molecular Formula','C18H23Cl2N',324.2924,NULL,'D96035F76A5C645A-FICuS-01-5E','D96035F76A5C645A-FICTS-01-3D','D99C921255D1BD14-uuuuu-01-07','InChI=1S/C18H22ClN.ClH/c1-2-3-14-20-18(16-12-8-5-9-13-16)17(19)15-10-6-4-7-11-15;/h4-13,17-18,20H,2-3,14H2,1H3;1H','InChIKey=ZONLRBJQJZPVCZ-UHFFFAOYSA-N','CCCCNC(c1ccccc1)C(Cl)c1ccccc1.Cl','1'),
	(104684,0,0,NULL,'Consistent with Molecular Formula','C8H18IN',255.1414,NULL,'20CE5B99937179CD-FICuS-01-65','20CE5B99937179CD-FICTS-01-44','3A96AE7B3D06E67D-uuuuu-01-2B','InChI=1S/C8H17N.HI/c1-4-5-6-9-7-8(9,2)3;/h4-7H2,1-3H3;1H','InChIKey=QSJOTQPHLXUWNJ-UHFFFAOYSA-N','CCCCN1CC1(C)C.I',NULL),
	(104685,2,0,NULL,'Consistent with Molecular Formula','C21H21NO3S',367.4618,NULL,'E57BDF42E6D06CA6-FICuS-01-89','E57BDF42E6D06CA6-FICTS-01-68','F181067038A12BC0-uuuuu-01-E7','InChI=1S/C14H13N.C7H8O3S/c1-3-7-11(8-4-1)13-14(15-13)12-9-5-2-6-10-12;1-6-2-4-7(5-3-6)11(8,9)10/h1-10,13-15H;2-5H,1H3,(H,8,9,10)','InChIKey=GRSWVPTVEUNVKL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.c1ccc(C2NC2c2ccccc2)cc1','1'),
	(104686,9,0,NULL,'Consistent with Molecular Formula','C22H32O3',344.493,NULL,'487984154A93FDFB-FICuS-01-68','487984154A93FDFB-FICTS-01-47','487984154A93FDFB-uuuuu-01-17','InChI=1S/C22H32O3/c1-12(23)15-5-6-16-14-8-9-20(2)11-13(24)7-10-21(20,3)17(14)18-19(25-18)22(15,16)4/h14-19H,5-11H2,1-4H3','InChIKey=ZJNIDGJKVMBCSZ-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4(C)CC(=O)CCC4(C)C3C3OC3C12C','1'),
	(104687,6,0,'58-18-4','Consistent with Molecular Formula','C20H30O2',302.4558,'Nu-man\nSyndren\nMalogen\nTestora\nTestred\nHormale\nMetrone\nNabolin\nStenolon\nSteronyl\nMasenone\nDumogran\nDianabol\nOraviron\nOreton-M\nOreton M\nMesterone\nAndrosten\nMetandren\nMetestone\nAndrometh\nSynandrets\nMalestrone\nMastestona\nDelatestryl\nTesthormone\nSynandrotabs\nOreton methyl\nOreton Methyl\nM.T.Mucorettes\nNeo-Hombreol-M\nAnertan, tablets\nNeo-Hombreol [M]\nAndrosan, tablets\nNeo-Homobreol [M]\nGlosso-Sterandryl\nHomandren, tablets\nMethyltestosterone\nMETHYLTESTOSTERONE\ncomponent of Estan\n17-Methyltestosteron\ncomponent of Gynetone\n17-Methyltestosterone\ncomponent of Tylosterone\nTestosterone, 17-methyl-\n17.alpha.-Methyltestosterone\n17.alpha.-Methyl-3-oxo-4-androsten-17.beta.-ol\n4-Androstene-17.alpha.-methyl-17.beta.-ol-3-one\nWLN: L E5 B666 OV MUTJ A E FQ F -B&AEF\nAndrost-4-en-3-one, 17-hydroxy-17-methyl-, (17.beta.)-\nAndrost-4-en-3-one, 17.beta.-hydroxy-17-methyl-\nAnertan\nAndrosan\nHomandren\nTestoviron','B5C1CB12B7551667-FICuS-01-51','B5C1CB12B7551667-FICTS-01-30','445DAE07600A545C-uuuuu-01-FC','InChI=1S/C20H30O2/c1-18-9-6-14(21)12-13(18)4-5-15-16(18)7-10-19(2)17(15)8-11-20(19,3)22/h12,15-17,22H,4-11H2,1-3H3/t15-,16+,17+,18+,19+,20+/m1/s1','InChIKey=GCKMFJBGXUYNAG-HLXURNFRSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(104688,7,0,NULL,'Consistent with Molecular Formula','C21H30O5',362.465,NULL,'D61CF3387665F8F0-FICuS-01-65','D61CF3387665F8F0-FICTS-01-44','D61CF3387665F8F0-uuuuu-01-14','InChI=1S/C21H30O5/c1-12(22)25-14-8-9-20(2)13(10-14)4-5-15-16-6-7-18(24)26-21(16,3)11-17(23)19(15)20/h13-16,19H,4-11H2,1-3H3','InChIKey=YQQYADBXQOQFIV-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CCC(=O)OC4(C)CC(=O)C32)C1','1'),
	(104689,8,0,NULL,'Consistent with Molecular Formula','C25H34O6',430.54,NULL,'674FA27C0B7AF1BF-FICuS-01-84','674FA27C0B7AF1BF-FICTS-01-63','674FA27C0B7AF1BF-uuuuu-01-33','InChI=1S/C25H34O6/c1-14(26)30-16-7-9-23(2)15(11-16)5-6-17-18(23)8-10-24(3)19(17)12-21-25(24,31-21)20(27)13-22(28)29-4/h5,16-19,21H,6-13H2,1-4H3','InChIKey=SHZXWBIEVZGEHK-UHFFFAOYSA-N','COC(=O)CC(=O)C12OC1CC1C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(104690,6,0,'1255-57-8','Consistent with Molecular Formula','C26H34O4S',442.6122,NULL,'C72B33A05DF3F7D7-FICuS-01-76','C72B33A05DF3F7D7-FICTS-01-55','C72B33A05DF3F7D7-uuuuu-01-25','InChI=1S/C26H34O4S/c1-17-4-7-20(8-5-17)31(28,29)30-24-11-10-22-21-9-6-18-16-19(27)12-14-25(18,2)23(21)13-15-26(22,24)3/h4-5,7-8,16,21-24H,6,9-15H2,1-3H3','InChIKey=LQBTZXLGHXAZEI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCC3C4CCC5=CC(=O)CCC5(C)C4CCC23C)cc1','1'),
	(104691,7,0,NULL,'Consistent with Molecular Formula','C23H38O2',346.552,NULL,'317B3F8592E7E514-FICuS-01-50','317B3F8592E7E514-FICTS-01-2F','317B3F8592E7E514-uuuuu-01-FF','InChI=1S/C23H38O2/c1-5-23(20(24)25-4)15-12-19-17-10-9-16-8-6-7-13-21(16,2)18(17)11-14-22(19,23)3/h16-19H,5-15H2,1-4H3','InChIKey=GYAMUDPQHVRNEM-UHFFFAOYSA-N','CCC1(C(=O)OC)CCC2C3CCC4CCCCC4(C)C3CCC21C','1'),
	(104692,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O7',314.2542,NULL,'1DEA55CB5FC3B3C2-FICuS-01-8C','1DEA55CB5FC3B3C2-FICTS-01-6B','1DEA55CB5FC3B3C2-uuuuu-01-3B','InChI=1S/C11H14N4O7/c1-3-21-10(17)13-7-5-6(16)8(15(19)20)9(12-7)14-11(18)22-4-2/h5H,3-4H2,1-2H3,(H3,12,13,14,16,17,18)','InChIKey=PQSKPIIKJFWEIH-UHFFFAOYSA-N','CCOC(=O)Nc1cc(O)c([N+](=O)[O-])c(NC(=O)OCC)n1',NULL),
	(104693,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O5',269.2566,NULL,'203947418AA08042-FICuS-01-1D','203947418AA08042-FICTS-01-FC','203947418AA08042-uuuuu-01-CC','InChI=1S/C11H15N3O5/c1-3-18-10(16)13-8-5-7(15)6-9(12-8)14-11(17)19-4-2/h5-6H,3-4H2,1-2H3,(H3,12,13,14,15,16,17)','InChIKey=FUDBEGBWTQOLSG-UHFFFAOYSA-N','CCOC(=O)Nc1cc(O)cc(NC(=O)OCC)n1',NULL),
	(104694,0,0,'6064-81-9','Consistent with Molecular Formula','C15H30O3',258.4002,NULL,'EE1CE2BAF1CD3ED8-FICuS-01-B1','EE1CE2BAF1CD3ED8-FICTS-01-90','EE1CE2BAF1CD3ED8-uuuuu-01-60','InChI=1S/C15H30O3/c1-2-3-4-5-6-7-8-9-10-11-13-18-14-12-15(16)17/h2-14H2,1H3,(H,16,17)','InChIKey=RPXVKMDHGQPNPI-UHFFFAOYSA-N','CCCCCCCCCCCCOCCC(=O)O',NULL),
	(104695,0,0,'27373-56-4','Consistent with Molecular Formula','C13H27NO2',229.3618,NULL,'846CBC3FEC0EB4AA-FICuS-01-9F','846CBC3FEC0EB4AA-FICTS-01-7E','846CBC3FEC0EB4AA-uuuuu-01-4E','InChI=1S/C13H27NO2/c1-2-3-4-5-6-7-8-9-11-14-12-10-13(15)16/h14H,2-12H2,1H3,(H,15,16)','InChIKey=CQNPUURJIXLXGJ-UHFFFAOYSA-N','CCCCCCCCCCNCCC(=O)O',NULL),
	(104696,0,0,'1462-54-0','Consistent with Molecular Formula','C15H31NO2',257.4154,'N-Lauryl-.beta.-alanine\nN-Dodecyl-.beta.-alanine\nDodecyl(carboxyethyl)amine\nDodecyl(2-carboxyethyl)amine\n3-(Dodecylamino)propionic acid\n3-(N-Dodecylamino)propionic acid\nN-Lauryl-.beta.-aminopropionic acid\nN-Dodecyl-.beta.-aminopropionic acid\n.beta.-Alanine, N-dodecyl-\n.beta.-Alanine, N-dodecyl-','502AD55FEC2C32F0-FICuS-01-6B','502AD55FEC2C32F0-FICTS-01-4A','502AD55FEC2C32F0-uuuuu-01-1A','InChI=1S/C15H31NO2/c1-2-3-4-5-6-7-8-9-10-11-13-16-14-12-15(17)18/h16H,2-14H2,1H3,(H,17,18)','InChIKey=AEDQNOLIADXSBB-UHFFFAOYSA-N','CCCCCCCCCCCCNCCC(=O)O',NULL),
	(104697,0,0,'14960-08-8','Consistent with Molecular Formula','C17H35NO2',285.469,'N-Tetradecyl-.beta.-alanine\nN-Myristyl-.beta.-aminopropanoic acid\nN-Myristyl-.beta.-aminopropionic acid\n.beta.-Alanine, N-tetradecyl-\n.beta.-Alanine, N-tetradecyl-','885A4B344CFE04A6-FICuS-01-67','885A4B344CFE04A6-FICTS-01-46','885A4B344CFE04A6-uuuuu-01-16','InChI=1S/C17H35NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-15-18-16-14-17(19)20/h18H,2-16H2,1H3,(H,19,20)','InChIKey=HKJKXDULJBGDED-UHFFFAOYSA-N','CCCCCCCCCCCCCCNCCC(=O)O',NULL),
	(104698,1,0,NULL,'Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'25BDBCB8B214DCA6-FICuS-01-8A','25BDBCB8B214DCA6-FICTS-01-69','25BDBCB8B214DCA6-uuuuu-01-39','InChI=1S/C12H15NO5/c14-7-6-10(11(15)16)13-12(17)18-8-9-4-2-1-3-5-9/h1-5,10,14H,6-8H2,(H,13,17)(H,15,16)','InChIKey=UBXPAGGJJMSWLC-UHFFFAOYSA-N','O=C(NC(CCO)C(=O)O)OCc1ccccc1','1'),
	(104699,1,0,'1738-87-0','Consistent with Molecular Formula','C20H22N2O6',386.4036,'Carbobenzoxy-L-leucine p-nitrophenyl ester\nN-Carbobenzoxy-L-leucine p-nitrophenyl ester\nBenzyloxycarbonyl-L-leucine p-nitrophenyl ester\nN-(Benzyloxycarbonyl)leucine p-nitrophenyl ester\nN-(Benzyloxycarbonyl)-L-leucine p-nitrophenyl ester\nL-Leucine, N-[(phenylmethoxy)carbonyl]-, 4-nitrophenyl ester\nLeucine, N-carboxy-, N-benzyl p-nitrophenyl ester, L-','CC2F5D3F6A971CC3-FICuS-01-88','CC2F5D3F6A971CC3-FICTS-01-67','CC2F5D3F6A971CC3-uuuuu-01-37','InChI=1S/C20H22N2O6/c1-14(2)12-18(21-20(24)27-13-15-6-4-3-5-7-15)19(23)28-17-10-8-16(9-11-17)22(25)26/h3-11,14,18H,12-13H2,1-2H3,(H,21,24)','InChIKey=UALXQWNUXKECJD-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(104700,2,0,NULL,'Consistent with Molecular Formula','C14H17NO6',295.2914,NULL,'B751EA075A724971-FICuS-01-47','B751EA075A724971-FICTS-01-26','B751EA075A724971-uuuuu-01-F6','InChI=1S/C14H17NO6/c1-9(7-11(16)17)12(13(18)19)15-14(20)21-8-10-5-3-2-4-6-10/h2-6,9,12H,7-8H2,1H3,(H,15,20)(H,16,17)(H,18,19)','InChIKey=GKALWKZRLGWSKJ-UHFFFAOYSA-N','CC(CC(=O)O)C(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(104701,2,0,'7298-99-9','Consistent with Molecular Formula','C4H7NO5',149.103,NULL,'1BB2C6996F21849A-FICuS-01-5E','1927C2223E53A04E-FICTS-01-1C','1BB2C6996F21849A-uuuuu-01-0D','InChI=1S/C4H7NO5/c5-1(3(7)8)2(6)4(9)10/h1-2,6H,5H2,(H,7,8)(H,9,10)','InChIKey=YYLQUHNPNCGKJQ-UHFFFAOYSA-N','NC(C(=O)O)C(O)C(=O)O','1'),
	(104702,2,0,'40618-18-6','Consistent with Molecular Formula','C4H4?NaO5',155.0624,NULL,'B9C1B018804773FB-FICuS-01-56','B9C1B018804773FB-FICTS-01-35','B9C1B018804773FB-uuuuu-01-05','InChI=1S/C4H4O5.Na/c5-3(6)1-2(9-1)4(7)8;/h1-2H,(H,5,6)(H,7,8);/q;+1','InChIKey=SZUXHYRGMPMNFA-UHFFFAOYSA-N','*.O=C(O)C1OC1C(=O)O.[Na+]','1'),
	(104703,0,1,NULL,'Consistent with Molecular Formula','C10H27?3N4O4P',298.3215,NULL,'3BC733317160525E-FICuS-01-2F','3BC733317160525E-FICTS-01-0E','3BC733317160525E-uuuuu-01-DE','InChI=1S/C10H24N4.H3O4P/c11-5-3-9-13-7-1-2-8-14-10-4-6-12;1-5(2,3)4/h1-2,13-14H,3-12H2;(H3,1,2,3,4)','InChIKey=DYMCHFDOUDIIPG-UHFFFAOYSA-N','*.*.*.NCCCNC/C=C/CNCCCN.O=P(O)(O)O','1'),
	(104704,0,0,'52289-06-2','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'7B1ED6E80B30CC15-FICuS-01-6E','7B1ED6E80B30CC15-FICTS-01-4D','7B1ED6E80B30CC15-uuuuu-01-1D','InChI=1S/C9H13N3O2/c10-6-1-7-11-8-2-4-9(5-3-8)12(13)14/h2-5,11H,1,6-7,10H2','InChIKey=GWSAHMGJLUJBQX-UHFFFAOYSA-N','NCCCNc1ccc([N+](=O)[O-])cc1',NULL),
	(104705,2,0,'92107-39-6','Consistent with Molecular Formula','C13H22N2O3',254.3284,NULL,'E288934DF5AC811A-FICuS-01-6C','E288934DF5AC811A-FICTS-01-4B','E288934DF5AC811A-uuuuu-01-1B','InChI=1S/C13H22N2O3/c1-5-7-8-10(3)13(9-14,15-11(4)16)12(17)18-6-2/h10H,5-8H2,1-4H3,(H,15,16)','InChIKey=FWGHLMSTDIJJIO-UHFFFAOYSA-N','CCCCC(C)C(C#N)(NC(C)=O)C(=O)OCC','1'),
	(104706,0,0,'65992-14-5','Consistent with Molecular Formula','C22H18N2O6',406.394,NULL,'3BC88D02845E155E-FICuS-01-5B','3BC88D02845E155E-FICTS-01-3A','3BC88D02845E155E-uuuuu-01-0A','InChI=1S/C22H18N2O6/c25-21(29-14-17-10-12-18(13-11-17)24(27)28)19-8-4-5-9-20(19)23-22(26)30-15-16-6-2-1-3-7-16/h1-13H,14-15H2,(H,23,26)','InChIKey=ZUWANASDNNHAPS-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)OCc1ccc([N+](=O)[O-])cc1)OCc1ccccc1',NULL),
	(104707,2,0,'31571-69-4','Consistent with Molecular Formula','C5H9NO4',147.1304,NULL,'58693F409D6665B4-FICuS-01-4A','58693F409D6665B4-FICTS-01-29','58693F409D6665B4-uuuuu-01-F9','InChI=1S/C5H9NO4/c1-2(4(7)8)3(6)5(9)10/h2-3H,6H2,1H3,(H,7,8)(H,9,10)','InChIKey=LXRUAYBIUSUULX-UHFFFAOYSA-N','CC(C(=O)O)C(N)C(=O)O','1'),
	(104708,0,0,'77158-85-1','Consistent with Molecular Formula','C9H6ClNO5',243.6031,NULL,'FBA0DF295DA21288-FICuS-01-74','FBA0DF295DA21288-FICTS-01-53','FBA0DF295DA21288-uuuuu-01-23','InChI=1S/C9H6ClNO5/c10-6-3-1-2-5(8(6)11(15)16)4-7(12)9(13)14/h1-3H,4H2,(H,13,14)','InChIKey=GOCKZCAEISJBQE-UHFFFAOYSA-N','O=C(O)C(=O)Cc1cccc(Cl)c1[N+](=O)[O-]',NULL),
	(104709,0,0,NULL,'Consistent with Molecular Formula','C16H27NO5',313.393,NULL,'5A33C4CCD1B80B90-FICuS-01-6A','5A33C4CCD1B80B90-FICTS-01-49','5A33C4CCD1B80B90-uuuuu-01-19','InChI=1S/C16H27NO5/c1-4-21-14(19)16(17-12(3)18,15(20)22-5-2)11-13-9-7-6-8-10-13/h13H,4-11H2,1-3H3,(H,17,18)','InChIKey=DTINKGOQNGVIQN-UHFFFAOYSA-N','CCOC(=O)C(CC1CCCCC1)(NC(C)=O)C(=O)OCC',NULL),
	(104710,2,0,'92371-45-4','Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'2B99C4B37C893BBC-FICuS-01-7E','2B99C4B37C893BBC-FICTS-01-5D','2B99C4B37C893BBC-uuuuu-01-2D','InChI=1S/C14H24O4/c1-3-17-13(15)9-11-7-5-6-8-12(11)10-14(16)18-4-2/h11-12H,3-10H2,1-2H3','InChIKey=HKLBAQICHFMABF-UHFFFAOYSA-N','CCOC(=O)CC1CCCCC1CC(=O)OCC','1'),
	(104711,8,0,'50557-39-6','Consistent with Molecular Formula','C27H44O',384.644,NULL,'5974C74432314338-FICuS-01-1D','5974C74432314338-FICTS-01-FC','5974C74432314338-uuuuu-01-CC','InChI=1S/C27H44O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h13,15,18-20,22-25H,6-12,14,16-17H2,1-5H3','InChIKey=IIPHPVVRBVBREZ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(=O)C=CC4(C)C3CCC12C','1'),
	(104712,0,0,NULL,'Consistent with Molecular Formula','C19H24O6',348.395,NULL,'4B886871DCFB13CD-FICuS-01-7D','4B886871DCFB13CD-FICTS-01-5C','4B886871DCFB13CD-uuuuu-01-2C','InChI=1S/C19H24O6/c1-3-22-16(20)19(17(21)23-4-2)10-18(11-19)12-24-15(25-13-18)14-8-6-5-7-9-14/h5-9,15H,3-4,10-13H2,1-2H3','InChIKey=ULSMYZADTHVDKB-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CC2(COC(c3ccccc3)OC2)C1',NULL),
	(104713,2,0,'38760-88-2','Consistent with Molecular Formula','C11H14Br2',306.0396,NULL,'4CCFE631F766DFAF-FICuS-01-A0','4CCFE631F766DFAF-FICTS-01-7F','4CCFE631F766DFAF-uuuuu-01-4F','InChI=1S/C11H14Br2/c12-11(13)9-5-1-2-6-10(9,11)8-4-3-7-9/h1-2H,3-8H2','InChIKey=GSITYKYIQRKAAY-UHFFFAOYSA-N','BrC1(Br)C23CC=CCC12CCCC3','1'),
	(104714,4,0,'91216-43-2','Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'2776CE79999B238F-FICuS-01-65','2776CE79999B238F-FICTS-01-44','2776CE79999B238F-uuuuu-01-14','InChI=1S/C11H18N2O2/c1-12-10(14)8-6-3-4-7(5-6)9(8)11(15)13-2/h6-9H,3-5H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=GGDOICHTFUQBFQ-UHFFFAOYSA-N','CNC(=O)C1C2CCC(C2)C1C(=O)NC','1'),
	(104715,0,0,'4988-33-4','Consistent with Molecular Formula','C5H10O2S',134.1928,'Pentamethylene sulfone\nThiacyclohexane dioxide\nThiacyclohexane 1,1-dioxide\n2H-Thiopyran, tetrahydro-, 1,1-dioxide\n2H-Thiopyran, tetrahydro-, 1,1-dioxide','A322F5BA33738168-FICuS-01-44','A322F5BA33738168-FICTS-01-23','A322F5BA33738168-uuuuu-01-F3','InChI=1S/C5H10O2S/c6-8(7)4-2-1-3-5-8/h1-5H2','InChIKey=BUGOPWGPQGYYGR-UHFFFAOYSA-N','O=S1(=O)CCCCC1',NULL),
	(104716,2,0,'50483-99-3','Consistent with Molecular Formula','C7H10O4',158.1536,'1,2-Cyclopentanedicarboxylic acid','020E18FD31E7A6FB-FICuS-01-70','020E18FD31E7A6FB-FICTS-01-4F','020E18FD31E7A6FB-uuuuu-01-1F','InChI=1S/C7H10O4/c8-6(9)4-2-1-3-5(4)7(10)11/h4-5H,1-3H2,(H,8,9)(H,10,11)','InChIKey=ASJCSAKCMTWGAH-UHFFFAOYSA-N','O=C(O)C1CCCC1C(=O)O','1'),
	(104717,0,0,'19097-44-0','Consistent with Molecular Formula','C11H13IO2',304.127,NULL,'B5E9581E855CFC5A-FICuS-01-83','B5E9581E855CFC5A-FICTS-01-62','B5E9581E855CFC5A-uuuuu-01-32','InChI=1S/C11H13IO2/c12-8-4-5-9-14-11(13)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2','InChIKey=VVPUIKNICYCXJZ-UHFFFAOYSA-N','O=C(OCCCCI)c1ccccc1',NULL),
	(104718,0,0,'6262-51-7','Consistent with Molecular Formula','C3HCl5',214.3059,'Pentachlorocyclopropane\nCyclopropane, pentachloro-\nCyclopropane, pentachloro-','6E0F79913A197AFF-FICuS-01-74','6E0F79913A197AFF-FICTS-01-53','6E0F79913A197AFF-uuuuu-01-23','InChI=1S/C3HCl5/c4-1-2(5,6)3(1,7)8/h1H','InChIKey=IACJMSLMMMSESC-UHFFFAOYSA-N','ClC1C(Cl)(Cl)C1(Cl)Cl',NULL),
	(104719,0,0,'18152-79-9','Consistent with Molecular Formula','C10H11BrO4',275.0985,NULL,'C94A9E5443EECE02-FICuS-01-7A','C94A9E5443EECE02-FICTS-01-59','C94A9E5443EECE02-uuuuu-01-29','InChI=1S/C10H11BrO4/c1-4-14-9(12)7-5(2)8(11)10(13)15-6(7)3/h4H2,1-3H3','InChIKey=YMOPMHLWTLUFGX-UHFFFAOYSA-N','CCOC(=O)c1c(C)oc(=O)c(Br)c1C',NULL),
	(104720,2,0,'7093-88-1','Consistent with Molecular Formula','C8H10O5',186.164,NULL,'3FC357B29BD8F68B-FICuS-01-83','3FC357B29BD8F68B-FICTS-01-62','3FC357B29BD8F68B-uuuuu-01-32','InChI=1S/C8H10O5/c1-5(9)11-7-3-4-8(13-7)12-6(2)10/h3-4,7-8H,1-2H3','InChIKey=FFLHFURRPPIZTQ-UHFFFAOYSA-N','CC(=O)OC1C=CC(OC(C)=O)O1','1'),
	(104721,0,0,'80743-47-1','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'D717BF3E9DAB1864-FICuS-01-7D','D717BF3E9DAB1864-FICTS-01-5C','D717BF3E9DAB1864-uuuuu-01-2C','InChI=1S/C17H18O2/c1-13(2)17(16(18)19,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13H,1-2H3,(H,18,19)','InChIKey=FXTISJCWXCDHRG-UHFFFAOYSA-N','CC(C)C(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(104722,1,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'12056F4BB9BE1C65-FICuS-01-62','12056F4BB9BE1C65-FICTS-01-41','C48B756FBB53686F-uuuuu-01-25','InChI=1S/C8H11N.C7H6O2/c1-7(9)8-5-3-2-4-6-8;8-7(9)6-4-2-1-3-5-6/h2-7H,9H2,1H3;1-5H,(H,8,9)','InChIKey=LODZNYMXSALVBK-UHFFFAOYSA-N','CC(N)c1ccccc1.O=C(O)c1ccccc1','1'),
	(104723,0,0,'5184-66-7','Consistent with Molecular Formula','C15H16O2S',260.3502,NULL,'DC174C9A6AE58065-FICuS-01-6B','DC174C9A6AE58065-FICTS-01-4A','DC174C9A6AE58065-uuuuu-01-1A','InChI=1S/C15H16O2S/c1-3-13-6-10-15(11-7-13)18(16,17)14-8-4-12(2)5-9-14/h4-11H,3H2,1-2H3','InChIKey=DZAPWJKAIIHAJY-UHFFFAOYSA-N','CCc1ccc(S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(104724,0,0,'54618-45-0','Consistent with Molecular Formula','C10H7NO2',173.1708,NULL,'9872CEBA661ADB81-FICuS-01-79','9872CEBA661ADB81-FICTS-01-58','9872CEBA661ADB81-uuuuu-01-28','InChI=1S/C10H7NO2/c12-7-9-6-5-8-3-1-2-4-10(8)11(9)13/h1-7H','InChIKey=ANHVXVZNBBSECV-UHFFFAOYSA-N','O=Cc1ccc2ccccc2[n+]1[O-]',NULL),
	(104725,0,0,'89938-03-4','No Comparision - Unparameterized Atom - P(a10) connected atoms =[ C O O ]','C7H8ClO2P',190.5658,NULL,'B6730C403841DFC8-FICuS-01-55','B6730C403841DFC8-FICTS-01-34','B6730C403841DFC8-uuuuu-01-04','InChI=1S/C7H8ClO2P/c1-5-2-3-6(11(9)10)4-7(5)8/h2-4,11H,1H3,(H,9,10)','InChIKey=WKTNLDSZPJYNKQ-UHFFFAOYSA-N','Cc1ccc([PH](=O)O)cc1Cl',NULL),
	(104726,0,0,NULL,'Consistent with Molecular Formula','C8H14INO2',283.1086,NULL,'B6039A48FFD4BB21-FICuS-01-73','B6039A48FFD4BB21-FICTS-01-52','AC5B6FAA51A32491-uuuuu-01-19','InChI=1S/C8H13NO2.HI/c1-9-5-3-7(4-6-9)8(10)11-2;/h3H,4-6H2,1-2H3;1H','InChIKey=CYNNSYDNSIHEDH-UHFFFAOYSA-N','COC(=O)C1=CCN(C)CC1.I',NULL),
	(104727,0,0,NULL,'Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'DBAA23212C7C4F2B-FICuS-01-74','DBAA23212C7C4F2B-FICTS-01-53','DBAA23212C7C4F2B-uuuuu-01-23','InChI=1S/C13H11NO2/c15-8-10-7-12(16)14-6-2-4-9-3-1-5-11(10)13(9)14/h1,3,5,7-8H,2,4,6H2','InChIKey=FVZYAROQZUKQBQ-UHFFFAOYSA-N','O=Cc1cc(=O)n2c3c(cccc13)CCC2',NULL),
	(104728,0,0,NULL,'Consistent with Molecular Formula','C7H9?AsO3S3',312.2479,'ANTINEOPLASTIC-140008','ACFFB9D4364E0929-FICuS-01-80','ACFFB9D4364E0929-FICTS-01-5F','ACFFB9D4364E0929-uuuuu-01-2F','InChI=1S/C7H6S3.AsH3O3/c8-6-4-2-1-3-5(6)7(9)10;2-1(3)4/h1-4,8H,(H,9,10);2-4H','InChIKey=YAGBYYNWWIOSSZ-UHFFFAOYSA-N','*.O[As](O)O.S=C(S)c1ccccc1S',NULL),
	(104729,0,0,NULL,'No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C O O ]','C12H12AsN3NaO5S',408.2153,'ANTINEOPLASTIC-140009','344CC9B25B6B9ECE-FICuS-01-8A','344CC9B25B6B9ECE-FICTS-01-69','BFAB25BD3B102C66-uuuuu-01-25','InChI=1S/C12H12AsN3O5S.Na/c14-22(20,21)12-7-5-11(6-8-12)16-15-10-3-1-9(2-4-10)13(17,18)19;/h1-8H,(H2,14,20,21)(H2,17,18,19);/q;+1','InChIKey=UEZAETQVZMNHMK-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2ccc([As](=O)(O)O)cc2)cc1.[Na+]',NULL),
	(104730,0,0,NULL,'Consistent with Molecular Formula','C17H31IN2O3',438.348,NULL,'871F388D46C3D192-FICuS-01-54','871F388D46C3D192-FICTS-01-33','D54439A9ECB37EB0-uuuuu-01-28','InChI=1S/C11H17NO.C5H11NO2.CH3I/c1-8(2)10-7-9(13)5-6-11(10)12(3)4;1-4-8-5(7)6(2)3;1-2/h5-8,13H,1-4H3;4H2,1-3H3;1H3','InChIKey=XTBVVLDLQSTQGU-UHFFFAOYSA-N','CC(C)c1cc(O)ccc1N(C)C.CCOC(=O)N(C)C.CI',NULL),
	(104731,0,0,NULL,'Consistent with Molecular Formula','C18H33IN2O3',452.3748,NULL,'EF10F48D199713D6-FICuS-01-61','EF10F48D199713D6-FICTS-01-40','BD4BF5A9B3E7BCF4-uuuuu-01-57','InChI=1S/C12H19NO.C5H11NO2.CH3I/c1-8(2)10-7-12(14)9(3)6-11(10)13(4)5;1-4-8-5(7)6(2)3;1-2/h6-8,14H,1-5H3;4H2,1-3H3;1H3','InChIKey=CASLVVWRKWEWFM-UHFFFAOYSA-N','CCOC(=O)N(C)C.CI.Cc1cc(N(C)C)c(C(C)C)cc1O',NULL),
	(104732,0,0,NULL,'Consistent with Molecular Formula','C18H33IN2O3',452.3748,NULL,'0565270FB10C560D-FICuS-01-3B','0565270FB10C560D-FICTS-01-1A','573E262B1B7CF92F-uuuuu-01-1A','InChI=1S/C12H19NO.C5H11NO2.CH3I/c1-8(2)10-7-11(13(4)5)9(3)6-12(10)14;1-4-8-5(7)6(2)3;1-2/h6-8,14H,1-5H3;4H2,1-3H3;1H3','InChIKey=FBCCUOYCVCXPHL-UHFFFAOYSA-N','CCOC(=O)N(C)C.CI.Cc1cc(O)c(C(C)C)cc1N(C)C',NULL),
	(104733,0,0,'139-76-4','Consistent with Molecular Formula','C20H25NO5',359.4212,'Benzeneacetamide, N-[2-(3,4-dimethoxyphenyl)ethyl]-3,4-dimethoxy-\nAcetamide, N-(3,4-dimethoxyphenethyl)-2-(3,4-dimethoxyphenyl)-','69F61CB5AA9BE213-FICuS-01-75','69F61CB5AA9BE213-FICTS-01-54','69F61CB5AA9BE213-uuuuu-01-24','InChI=1S/C20H25NO5/c1-23-16-7-5-14(11-18(16)25-3)9-10-21-20(22)13-15-6-8-17(24-2)19(12-15)26-4/h5-8,11-12H,9-10,13H2,1-4H3,(H,21,22)','InChIKey=KDIKNBJFJOYFNY-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2ccc(OC)c(OC)c2)cc1OC',NULL),
	(104734,0,2,'27766-21-8','Consistent with Molecular Formula','C21H18N4S',358.46,'Di-2-naphthylthiocarbazone\n2(1H)-Naphthalenone, thiocarbohydrazone','A66F827B1DFB0D33-FICuS-01-74','A66F827B1DFB0D33-FICTS-01-53','A66F827B1DFB0D33-uuuuu-01-23','InChI=1S/C21H18N4S/c26-21(24-22-19-11-9-15-5-1-3-7-17(15)13-19)25-23-20-12-10-16-6-2-4-8-18(16)14-20/h1-12H,13-14H2,(H2,24,25,26)','InChIKey=NVRNVDLEMWZIJG-UHFFFAOYSA-N','S=C(N/N=C1\\C=Cc2ccccc2C1)N/N=C1\\C=Cc2ccccc2C1','1'),
	(104735,0,0,'35972-50-0','Consistent with Molecular Formula','C10H13N3O2',207.2316,'Benzoic acid, m-(3,3-dimethyl-1-triazeno)-, methyl ester','BB0E464846995A12-FICuS-01-4B','BB0E464846995A12-FICTS-01-2A','BB0E464846995A12-uuuuu-01-FA','InChI=1S/C10H13N3O2/c1-13(2)12-11-9-6-4-5-8(7-9)10(14)15-3/h4-7H,1-3H3','InChIKey=VIHRSKPFPROVEQ-UHFFFAOYSA-N','COC(=O)c1cccc(/N=N/N(C)C)c1',NULL),
	(104736,0,0,'29168-87-4','Consistent with Molecular Formula','C10H13N3O2',207.2316,'Benzoic acid, p-(3,3-dimethyl-1-triazeno)-, methyl ester','41B4FF2C90574398-FICuS-01-50','41B4FF2C90574398-FICTS-01-2F','41B4FF2C90574398-uuuuu-01-FF','InChI=1S/C10H13N3O2/c1-13(2)12-11-9-6-4-8(5-7-9)10(14)15-3/h4-7H,1-3H3','InChIKey=QBIUIDQLFKGAPD-UHFFFAOYSA-N','COC(=O)c1ccc(/N=N/N(C)C)cc1',NULL),
	(104737,0,0,'36120-57-7','Consistent with Molecular Formula','C9H12N4O',192.22,'Benzamide, m-(3,3-dimethyl-1-triazeno)-\nBenzamide, 3-(3,3-dimethyl-1-triazenyl)-','78DDBF29EDF5F43C-FICuS-01-A5','78DDBF29EDF5F43C-FICTS-01-84','78DDBF29EDF5F43C-uuuuu-01-54','InChI=1S/C9H12N4O/c1-13(2)12-11-8-5-3-4-7(6-8)9(10)14/h3-6H,1-2H3,(H2,10,14)','InChIKey=XKCXZUQTZBASRF-UHFFFAOYSA-N','CN(C)/N=N/c1cccc(C(N)=O)c1',NULL),
	(104738,0,0,'50508-02-6','Consistent with Molecular Formula','C17H28N6O5S',428.5054,NULL,'2CA3AA282C2B40CD-FICuS-01-70','CF9A2B702C34A3AE-FICTS-01-5A','AED4FA30F032EBA6-uuuuu-01-37','InChI=1S/C15H22N6O2.C2H6O3S/c1-15(2)19-13(16)18-14(17)21(15)10-6-5-7-11(8-10)23-9-12(22)20(3)4;1-2-6(3,4)5/h5-8H,9H2,1-4H3,(H4,16,17,18,19);2H2,1H3,(H,3,4,5)','InChIKey=SIIXPRQKZOFRLX-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C)C(=O)COc1cccc(N2C(N)=NC(N)=NC2(C)C)c1',NULL),
	(104739,0,0,'50508-03-7','Consistent with Molecular Formula','C19H30N6O6S',470.5426,NULL,'CDA737106292E072-FICuS-01-42','D76770FB8F21BA53-FICTS-01-49','4FD06708BE8B4B19-uuuuu-01-1A','InChI=1S/C17H24N6O3.C2H6O3S/c1-17(2)21-15(18)20-16(19)23(17)12-4-3-5-13(10-12)26-11-14(24)22-6-8-25-9-7-22;1-2-6(3,4)5/h3-5,10H,6-9,11H2,1-2H3,(H4,18,19,20,21);2H2,1H3,(H,3,4,5)','InChIKey=OOFXDFKEXOJMNL-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCC(=O)N2CCOCC2)c1.CCS(=O)(=O)O',NULL),
	(104740,0,0,'50507-97-6','Consistent with Molecular Formula','C19H30N6O6S',470.5426,'Ethanesulfonic acid, compd. with 4-[[4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenoxy]acetyl]morpholine (1:1) (MF2)','8977B801CA328E4E-FICuS-01-60','2732F22D116996D0-FICTS-01-16','0B00E819162B2525-uuuuu-01-D8','InChI=1S/C17H24N6O3.C2H6O3S/c1-17(2)21-15(18)20-16(19)23(17)12-3-5-13(6-4-12)26-11-14(24)22-7-9-25-10-8-22;1-2-6(3,4)5/h3-6H,7-11H2,1-2H3,(H4,18,19,20,21);2H2,1H3,(H,3,4,5)','InChIKey=BRWXJHSQUFNTLH-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)N2CCOCC2)cc1.CCS(=O)(=O)O',NULL),
	(104741,0,0,'50508-10-6','Consistent with Molecular Formula','C20H34N6O4S',454.5864,NULL,'08EA84AF77CB3364-FICuS-01-6B','415EAFE761ABAB53-FICTS-01-5D','8A9DD4B7ABD2980F-uuuuu-01-3D','InChI=1S/C18H28N6O.C2H6O3S/c1-5-23(6-2)15(25)12-9-13-7-10-14(11-8-13)24-17(20)21-16(19)22-18(24,3)4;1-2-6(3,4)5/h7-8,10-11H,5-6,9,12H2,1-4H3,(H4,19,20,21,22);2H2,1H3,(H,3,4,5)','InChIKey=VDIKGGCQWDRGAV-UHFFFAOYSA-N','CCN(CC)C(=O)CCc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.CCS(=O)(=O)O',NULL),
	(104742,0,0,'50508-04-8','Consistent with Molecular Formula','C22H30N6O4S',474.5768,NULL,'468F7AA2F02F58B7-FICuS-01-6E','77327C3B033802BC-FICTS-01-1D','C4F82ABA2C36F3DC-uuuuu-01-3F','InChI=1S/C20H24N6O.C2H6O3S/c1-20(2)24-18(21)23-19(22)26(20)16-11-9-14(10-12-16)13-17(27)25(3)15-7-5-4-6-8-15;1-2-6(3,4)5/h4-12H,13H2,1-3H3,(H4,21,22,23,24);2H2,1H3,(H,3,4,5)','InChIKey=PFZWIBLMQRSNTH-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C(=O)Cc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1)c1ccccc1',NULL),
	(104743,0,0,'50508-05-9','Consistent with Molecular Formula','C17H28N6O4S',412.506,NULL,'F1F7DCB0366BF526-FICuS-01-78','C019DB02385BE493-FICTS-01-32','73808CA8EA725E4D-uuuuu-01-1D','InChI=1S/C15H22N6O.C2H6O3S/c1-15(2)19-13(16)18-14(17)21(15)11-7-5-10(6-8-11)9-12(22)20(3)4;1-2-6(3,4)5/h5-8H,9H2,1-4H3,(H4,16,17,18,19);2H2,1H3,(H,3,4,5)','InChIKey=UKYWHEXKJZUQSI-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C)C(=O)Cc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1',NULL),
	(104744,0,0,'50508-07-1','Consistent with Molecular Formula','C15H22N6O3S',366.4372,NULL,'8453940824EC5970-FICuS-01-33','F9AE120094AD8EB8-FICTS-01-57','0624C410F8F5F21B-uuuuu-01-FE','InChI=1S/C13H16N6.C2H6O3S/c1-13(2)18-11(15)17-12(16)19(13)10-5-3-9(4-6-10)7-8-14;1-2-6(3,4)5/h3-6H,7H2,1-2H3,(H4,15,16,17,18);2H2,1H3,(H,3,4,5)','InChIKey=KVJUJDNYGGRKBS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CC#N)cc1.CCS(=O)(=O)O',NULL),
	(104745,3,0,'25526-93-6','Consistent with Molecular Formula','C10H13FN2O4',244.2221,'3\'-Fluorothymidine\n3\'-Fluorodeoxythymidine\n3\'-Deoxy-3\'-fluorothymidine\nWLN: T6NVMVJ E1 A- ET5OTJ B1Q CF\nThymidine, 3\'-deoxy-3\'-fluoro-\nThymidine, 3\'-deoxy-3\'-fluoro-','D1EEFE7EB98702A6-FICuS-01-90','D1EEFE7EB98702A6-FICTS-01-6F','D1EEFE7EB98702A6-uuuuu-01-3F','InChI=1S/C10H13FN2O4/c1-5-3-13(10(16)12-9(5)15)8-2-6(11)7(4-14)17-8/h3,6-8,14H,2,4H2,1H3,(H,12,15,16)','InChIKey=UXCAQJAQSWSNPQ-UHFFFAOYSA-N','Cc1cn(C2CC(F)C(CO)O2)c(=O)[nH]c1=O','1'),
	(104746,0,0,NULL,'Consistent with Molecular Formula','C31H34?N7O5S',616.7135,'Quinolinium, 6-amino-4-[[3-amino-4-[[[4-[(1-methylpyridinium-4-yl)amino]phenyl]amino]carbonyl]phenyl]amino]-1-methyl-, salt with 2-hydroxyethanesulfonic acid (1:2)','98FF4C47777E6715-FICuS-01-63','98FF4C47777E6715-FICTS-01-42','98FF4C47777E6715-uuuuu-01-12','InChI=1S/C29H27N7O.C2H6O4S/c1-35-14-11-22(12-15-35)32-20-4-6-21(7-5-20)34-29(37)24-9-8-23(18-26(24)31)33-27-13-16-36(2)28-10-3-19(30)17-25(27)28;3-1-2-7(4,5)6/h3-18H,30H2,1-2H3,(H3,31,34,37);3H,1-2H2,(H,4,5,6)/p+1','InChIKey=ODZYVPPUJSJZLR-UHFFFAOYSA-O','*.C[n+]1ccc(Nc2ccc(NC(=O)c3ccc(Nc4cc[n+](C)c5ccc(N)cc45)cc3N)cc2)cc1.O=S(=O)([O-])CCO',NULL),
	(104747,4,0,'35867-91-5','Consistent with Molecular Formula','C10H11N3O6S',301.2734,NULL,'079C95323AF2EFE9-FICuS-01-72','079C95323AF2EFE9-FICTS-01-51','079C95323AF2EFE9-uuuuu-01-21','InChI=1S/C10H11N3O6S/c14-1-3-5(15)6(16)8(19-3)13-9-4(11-2-20-9)7(17)12-10(13)18/h2-3,5-6,8,14-16H,1H2,(H,12,17,18)','InChIKey=LFLLFUALIOJGCU-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)c2scnc12','1'),
	(104748,4,0,'69339-81-7','Consistent with Molecular Formula','C10H15N3O6',273.245,NULL,'61867B54DAA9A27B-FICuS-01-69','61867B54DAA9A27B-FICTS-01-48','61867B54DAA9A27B-uuuuu-01-18','InChI=1S/C10H15N3O6/c1-11-4-2-13(10(18)12-8(4)17)9-7(16)6(15)5(3-14)19-9/h2,5-7,9,11,14-16H,3H2,1H3,(H,12,17,18)','InChIKey=DLGZWSQVMCEUQP-UHFFFAOYSA-N','CNc1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(104749,0,0,'70001-82-0','Consistent with Molecular Formula','C9H14ClN5S',259.7561,NULL,'CF9F73FB1FCD5C26-FICuS-01-9F','CF9F73FB1FCD5C26-FICTS-01-7E','CF63D41E20408568-uuuuu-01-F7','InChI=1S/C9H13N5S.ClH/c1-14(2)3-4-15-9-7-8(11-5-10-7)12-6-13-9;/h5-6H,3-4H2,1-2H3,(H,10,11,12,13);1H','InChIKey=GSELEDQOZPDOSF-UHFFFAOYSA-N','CN(C)CCSc1ncnc2nc[nH]c12.Cl',NULL),
	(104750,4,0,'33208-10-5','Consistent with Molecular Formula','C17H18N6O6Se',481.3258,NULL,'E44C33D155E90429-FICuS-01-49','E44C33D155E90429-FICTS-01-28','E44C33D155E90429-uuuuu-01-F8','InChI=1S/C17H18N6O6Se/c18-17-20-14-11(19-7-22(14)16-13(26)12(25)10(5-24)29-16)15(21-17)30-6-8-1-3-9(4-2-8)23(27)28/h1-4,7,10,12-13,16,24-26H,5-6H2,(H2,18,20,21)','InChIKey=UNMUWQHYNGUUGP-UHFFFAOYSA-N','Nc1nc([Se]Cc2ccc([N+](=O)[O-])cc2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(104751,4,0,'33208-11-6','Consistent with Molecular Formula','C14H16N8O6Se',471.2904,'9H-Purine, 2-amino-6-[(1-methyl-4-nitroimidazol-5-yl)selenyl]-9-.beta.-D-ribofuranosyl-','C77B6EA4EB4DC51E-FICuS-01-97','C77B6EA4EB4DC51E-FICTS-01-76','C77B6EA4EB4DC51E-uuuuu-01-46','InChI=1S/C14H16N8O6Se/c1-20-3-17-10(22(26)27)13(20)29-11-6-9(18-14(15)19-11)21(4-16-6)12-8(25)7(24)5(2-23)28-12/h3-5,7-8,12,23-25H,2H2,1H3,(H2,15,18,19)','InChIKey=REGVONRTDQXBKW-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1[Se]c1nc(N)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(104752,2,0,NULL,'Consistent with Molecular Formula','C9H18N2O',170.254,NULL,'8338CA1C4A751F2D-FICuS-01-63','8338CA1C4A751F2D-FICTS-01-42','8338CA1C4A751F2D-uuuuu-01-12','InChI=1S/C9H18N2O/c1-7-3-5-8(6-4-7)11-9(12)10-2/h7-8H,3-6H2,1-2H3,(H2,10,11,12)','InChIKey=YEFFROIAIINNCD-UHFFFAOYSA-N','CNC(=O)NC1CCC(C)CC1','1'),
	(104753,0,0,'17282-79-0','Consistent with Molecular Formula','C11H12ClNO4',257.6731,NULL,'A4E7F74F0FD4E59C-FICuS-01-93','A4E7F74F0FD4E59C-FICTS-01-72','710884A2C1AAF16D-uuuuu-01-0C','InChI=1S/C11H12N.ClHO4/c1-2-12-9-5-7-10-6-3-4-8-11(10)12;2-1(3,4)5/h3-9H,2H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=IPEHINMNWSMACL-UHFFFAOYSA-M','CC[n+]1cccc2ccccc21.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(104754,0,0,'30761-21-8','Consistent with Molecular Formula','C18H16N2OS4',404.5772,NULL,'6DB62414E3EDE00D-FICuS-01-6E','6DB62414E3EDE00D-FICTS-01-4D','6DB62414E3EDE00D-uuuuu-01-1D','InChI=1S/C18H16N2OS4/c21-17-19(13-5-1-3-7-15(13)24-17)9-11-23-12-10-20-14-6-2-4-8-16(14)25-18(20)22/h1-8H,9-12H2','InChIKey=GHTAQMSLLDZQKF-UHFFFAOYSA-N','O=c1sc2ccccc2n1CCSCCn1c(=S)sc2ccccc21',NULL),
	(104755,0,1,'89463-71-8','Consistent with Molecular Formula','C5H6N2O',110.1152,NULL,'CF08675611A1DE18-FICuS-01-56','7BE4CC21F145968D-FICTS-01-4C','CF08675611A1DE18-uuuuu-01-05','InChI=1S/C5H6N2O/c8-7-5-3-1-2-4-6-5/h1-4,8H,(H,6,7)','InChIKey=LNMJFGMGAAFXNW-UHFFFAOYSA-N','O/N=c1\\cccc[nH]1','1'),
	(104756,0,0,'59387-56-3','Consistent with Molecular Formula','C21H21ClN2O',352.8627,NULL,'32EA61D35418FB25-FICuS-01-51','32EA61D35418FB25-FICTS-01-30','3216C6366B95226B-uuuuu-01-E6','InChI=1S/C21H20N2O.ClH/c1-16-10-9-11-17(2)20(16)22-21(18-12-5-3-6-13-18)23(24)19-14-7-4-8-15-19;/h3-15,24H,1-2H3;1H','InChIKey=PMZREXHMJVRWLE-UHFFFAOYSA-N','Cc1cccc(C)c1/N=C(\\c1ccccc1)N(O)c1ccccc1.Cl',NULL),
	(104757,0,0,'3488-57-1','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'060D9A05157B1D85-FICuS-01-41','E57CDECA540681B4-FICTS-01-55','060D9A05157B1D85-uuuuu-01-F0','InChI=1S/C13H12N2O/c16-15-13(11-7-3-1-4-8-11)14-12-9-5-2-6-10-12/h1-10,16H,(H,14,15)','InChIKey=LQZPIDPVRIFWFJ-UHFFFAOYSA-N','ON/C(=N\\c1ccccc1)c1ccccc1',NULL),
	(104758,0,0,'36954-10-6','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'359867C669D8AE53-FICuS-01-5F','7842EF0E4C6A6E44-FICTS-01-4C','359867C669D8AE53-uuuuu-01-0E','InChI=1S/C14H14N2O/c1-11-7-5-6-10-13(11)15-14(16-17)12-8-3-2-4-9-12/h2-10,17H,1H3,(H,15,16)','InChIKey=IJTCPECKRHZGLE-UHFFFAOYSA-N','Cc1ccccc1/N=C(\\NO)c1ccccc1',NULL),
	(104759,0,0,'31385-11-2','Consistent with Molecular Formula','C6H4F3N3O3',223.1111,NULL,'8761748C6A067AB3-FICuS-01-4D','E00420A482BFDBC0-FICTS-01-41','8761748C6A067AB3-uuuuu-01-FC','InChI=1S/C6H4F3N3O3/c7-6(8,9)4(14)11-2-1-10-5(15)12-3(2)13/h1H,(H,11,14)(H2,10,12,13,15)','InChIKey=SIRPZBIIQIIGKG-UHFFFAOYSA-N','O=C(Nc1c[nH]c(=O)[nH]c1=O)C(F)(F)F',NULL),
	(104760,0,0,'31150-87-5','Consistent with Molecular Formula','C8H9N3O4',211.1768,NULL,'0BE3BAF92A876E8D-FICuS-01-8C','0BE3BAF92A876E8D-FICTS-01-6B','0BE3BAF92A876E8D-uuuuu-01-3B','InChI=1S/C8H9N3O4/c9-8(12)10-15-5-6-1-3-7(4-2-6)11(13)14/h1-4H,5H2,(H3,9,10,12)','InChIKey=NIRQVZUQDNTANO-UHFFFAOYSA-N','NC(=O)NOCc1ccc([N+](=O)[O-])cc1',NULL),
	(104761,0,1,'76628-83-6','Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'0D798083C0C9FA2B-FICuS-01-68','0D798083C0C9FA2B-FICTS-01-47','0D798083C0C9FA2B-uuuuu-01-17','InChI=1S/C14H13NO4/c16-12(17)6-7-15-9-11(13(18)14(15)19)8-10-4-2-1-3-5-10/h1-5,8H,6-7,9H2,(H,16,17)','InChIKey=XKWFVQIWIXUCSQ-UHFFFAOYSA-N','O=C(O)CCN1C/C(=C/c2ccccc2)C(=O)C1=O','1'),
	(104762,0,1,'76628-86-9','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'40C95CAF2E7D52D9-FICuS-01-7C','40C95CAF2E7D52D9-FICTS-01-5B','40C95CAF2E7D52D9-uuuuu-01-2B','InChI=1S/C15H15NO4/c17-13(18)7-4-8-16-10-12(14(19)15(16)20)9-11-5-2-1-3-6-11/h1-3,5-6,9H,4,7-8,10H2,(H,17,18)','InChIKey=BDZKNRUVTMJCGF-UHFFFAOYSA-N','O=C(O)CCCN1C/C(=C/c2ccccc2)C(=O)C1=O','1'),
	(104763,0,1,'76628-85-8','Consistent with Molecular Formula','C14H12ClNO4',293.7061,NULL,'603A80F998A93D77-FICuS-01-58','603A80F998A93D77-FICTS-01-37','603A80F998A93D77-uuuuu-01-07','InChI=1S/C14H12ClNO4/c15-11-3-1-9(2-4-11)7-10-8-16(6-5-12(17)18)14(20)13(10)19/h1-4,7H,5-6,8H2,(H,17,18)','InChIKey=LYLGWSZBBILVAO-UHFFFAOYSA-N','O=C(O)CCN1C/C(=C/c2ccc(Cl)cc2)C(=O)C1=O','1'),
	(104764,0,1,'76628-88-1','Consistent with Molecular Formula','C15H14ClNO4',307.7329,NULL,'A7D1A48E894D57C1-FICuS-01-6F','A7D1A48E894D57C1-FICTS-01-4E','A7D1A48E894D57C1-uuuuu-01-1E','InChI=1S/C15H14ClNO4/c16-12-5-3-10(4-6-12)8-11-9-17(15(21)14(11)20)7-1-2-13(18)19/h3-6,8H,1-2,7,9H2,(H,18,19)','InChIKey=IHMJGJHSVALKTR-UHFFFAOYSA-N','O=C(O)CCCN1C/C(=C/c2ccc(Cl)cc2)C(=O)C1=O','1'),
	(104765,0,1,'76628-84-7','Consistent with Molecular Formula','C15H15NO5',289.2872,NULL,'A7EF502B5A01E01E-FICuS-01-65','A7EF502B5A01E01E-FICTS-01-44','A7EF502B5A01E01E-uuuuu-01-14','InChI=1S/C15H15NO5/c1-21-12-4-2-10(3-5-12)8-11-9-16(7-6-13(17)18)15(20)14(11)19/h2-5,8H,6-7,9H2,1H3,(H,17,18)','InChIKey=FFZFOPJYTBRNAG-UHFFFAOYSA-N','COc1ccc(/C=C2/CN(CCC(=O)O)C(=O)C2=O)cc1','1'),
	(104766,0,1,'76628-87-0','Consistent with Molecular Formula','C16H17NO5',303.314,'4-[4-(4-methoxybenzylidene)-2,3-dioxopyrrolidin-1-yl]butanoic acid','FF9B9072320F704A-FICuS-01-57','FF9B9072320F704A-FICTS-01-36','FBEC93EF311C0E58-uuuuu-01-37','InChI=1S/C16H17NO5/c1-22-13-6-4-11(5-7-13)9-12-10-17(16(21)15(12)20)8-2-3-14(18)19/h4-7,9H,2-3,8,10H2,1H3,(H,18,19)/b12-9+','InChIKey=OINKBONQZUNQFI-FMIVXFBMSA-N','COc1ccc(/C=C2\\CN(CCCC(=O)O)C(=O)C2=O)cc1','1'),
	(104767,0,1,NULL,'Consistent with Molecular Formula','C19H15NO5',337.3312,NULL,'E9BBAA4ED54B5200-FICuS-01-7A','E9BBAA4ED54B5200-FICTS-01-59','E9BBAA4ED54B5200-uuuuu-01-29','InChI=1S/C19H15NO5/c1-25-16-8-2-12(3-9-16)10-14-11-20(18(22)17(14)21)15-6-4-13(5-7-15)19(23)24/h2-10H,11H2,1H3,(H,23,24)','InChIKey=JVGHCDFCVAOAHR-UHFFFAOYSA-N','COc1ccc(/C=C2/CN(c3ccc(C(=O)O)cc3)C(=O)C2=O)cc1','1'),
	(104768,0,0,'76628-75-6','Consistent with Molecular Formula','C15H14N4O3',298.3006,NULL,'80580DC992443FCE-FICuS-01-60','80580DC992443FCE-FICTS-01-3F','80580DC992443FCE-uuuuu-01-0F','InChI=1S/C15H14N4O3/c16-15-17-12(9-4-2-1-3-5-9)10-8-19(7-6-11(20)21)14(22)13(10)18-15/h1-5H,6-8H2,(H,20,21)(H2,16,17,18)','InChIKey=NFPXGONGFZXQAX-UHFFFAOYSA-N','Nc1nc2c(c(-c3ccccc3)n1)CN(CCC(=O)O)C2=O',NULL),
	(104769,0,0,'76628-78-9','Consistent with Molecular Formula','C16H16N4O3',312.3274,NULL,'963380D7E48A2C89-FICuS-01-57','963380D7E48A2C89-FICTS-01-36','963380D7E48A2C89-uuuuu-01-06','InChI=1S/C16H16N4O3/c17-16-18-13(10-5-2-1-3-6-10)11-9-20(8-4-7-12(21)22)15(23)14(11)19-16/h1-3,5-6H,4,7-9H2,(H,21,22)(H2,17,18,19)','InChIKey=KHQDCPUXVPZIBU-UHFFFAOYSA-N','Nc1nc2c(c(-c3ccccc3)n1)CN(CCCC(=O)O)C2=O',NULL),
	(104770,0,0,'76628-77-8','Consistent with Molecular Formula','C15H13ClN4O3',332.7457,NULL,'5BE3EE057ACBFEEF-FICuS-01-B8','5BE3EE057ACBFEEF-FICTS-01-97','5BE3EE057ACBFEEF-uuuuu-01-67','InChI=1S/C15H13ClN4O3/c16-9-3-1-8(2-4-9)12-10-7-20(6-5-11(21)22)14(23)13(10)19-15(17)18-12/h1-4H,5-7H2,(H,21,22)(H2,17,18,19)','InChIKey=DKAKXTMOKIYELP-UHFFFAOYSA-N','Nc1nc2c(c(-c3ccc(Cl)cc3)n1)CN(CCC(=O)O)C2=O',NULL),
	(104771,0,0,'76628-80-3','Consistent with Molecular Formula','C16H15ClN4O3',346.7725,NULL,'2D21147A2C16C653-FICuS-01-3A','2D21147A2C16C653-FICTS-01-19','2D21147A2C16C653-uuuuu-01-E9','InChI=1S/C16H15ClN4O3/c17-10-5-3-9(4-6-10)13-11-8-21(7-1-2-12(22)23)15(24)14(11)20-16(18)19-13/h3-6H,1-2,7-8H2,(H,22,23)(H2,18,19,20)','InChIKey=QUYZSGKFYLIONB-UHFFFAOYSA-N','Nc1nc2c(c(-c3ccc(Cl)cc3)n1)CN(CCCC(=O)O)C2=O',NULL),
	(104772,0,0,'76628-76-7','Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'BEA7D227C44D43A5-FICuS-01-71','BEA7D227C44D43A5-FICTS-01-50','BEA7D227C44D43A5-uuuuu-01-20','InChI=1S/C16H16N4O4/c1-24-10-4-2-9(3-5-10)13-11-8-20(7-6-12(21)22)15(23)14(11)19-16(17)18-13/h2-5H,6-8H2,1H3,(H,21,22)(H2,17,18,19)','InChIKey=AJFWNCANXQPRLI-UHFFFAOYSA-N','COc1ccc(-c2nc(N)nc3c2CN(CCC(=O)O)C3=O)cc1',NULL),
	(104773,0,0,'76628-79-0','Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'F523BD6B65D9BE9F-FICuS-01-93','F523BD6B65D9BE9F-FICTS-01-72','F523BD6B65D9BE9F-uuuuu-01-42','InChI=1S/C17H18N4O4/c1-25-11-6-4-10(5-7-11)14-12-9-21(8-2-3-13(22)23)16(24)15(12)20-17(18)19-14/h4-7H,2-3,8-9H2,1H3,(H,22,23)(H2,18,19,20)','InChIKey=OGJOPSQMHFGUBJ-UHFFFAOYSA-N','COc1ccc(-c2nc(N)nc3c2CN(CCCC(=O)O)C3=O)cc1',NULL),
	(104774,1,0,'76628-96-1','Consistent with Molecular Formula','C18H15BrN4O',383.2467,NULL,'B34BCD03699FCDA4-FICuS-01-86','AC988C1645FC1589-FICTS-01-46','B34BCD03699FCDA4-uuuuu-01-35','InChI=1S/C18H15BrN4O/c19-12-6-8-13(9-7-12)23-10-14-15(11-4-2-1-3-5-11)21-18(20)22-16(14)17(23)24/h1-9,15H,10H2,(H3,20,21,22)','InChIKey=GDEXKWLYGFZBDC-UHFFFAOYSA-N','NC1=NC(c2ccccc2)C2=C(N1)C(=O)N(c1ccc(Br)cc1)C2','1'),
	(104775,0,0,'76628-82-5','Consistent with Molecular Formula','C18H13BrN4O',381.2309,NULL,'B91BC256DD3F368E-FICuS-01-7C','B91BC256DD3F368E-FICTS-01-5B','B91BC256DD3F368E-uuuuu-01-2B','InChI=1S/C18H13BrN4O/c19-12-6-8-13(9-7-12)23-10-14-15(11-4-2-1-3-5-11)21-18(20)22-16(14)17(23)24/h1-9H,10H2,(H2,20,21,22)','InChIKey=ARSAHTBHQNWBAF-UHFFFAOYSA-N','Nc1nc2c(c(-c3ccccc3)n1)CN(c1ccc(Br)cc1)C2=O',NULL),
	(104776,0,0,NULL,'Consistent with Molecular Formula','C19H15BrN4O2',411.2571,NULL,'A943EA19EA1E5D24-FICuS-01-73','A943EA19EA1E5D24-FICTS-01-52','A943EA19EA1E5D24-uuuuu-01-22','InChI=1S/C19H15BrN4O2/c1-26-14-8-2-11(3-9-14)16-15-10-24(13-6-4-12(20)5-7-13)18(25)17(15)23-19(21)22-16/h2-9H,10H2,1H3,(H2,21,22,23)','InChIKey=MXGBWZRTXPCKJA-UHFFFAOYSA-N','COc1ccc(-c2nc(N)nc3c2CN(c2ccc(Br)cc2)C3=O)cc1',NULL),
	(104777,0,0,NULL,'Consistent with Molecular Formula','C18H12BrClN4O',415.676,NULL,'A2C85D177AF2F831-FICuS-01-68','A2C85D177AF2F831-FICTS-01-47','A2C85D177AF2F831-uuuuu-01-17','InChI=1S/C18H12BrClN4O/c19-11-3-7-13(8-4-11)24-9-14-15(10-1-5-12(20)6-2-10)22-18(21)23-16(14)17(24)25/h1-8H,9H2,(H2,21,22,23)','InChIKey=JPDXPOMIYYKLNY-UHFFFAOYSA-N','Nc1nc2c(c(-c3ccc(Cl)cc3)n1)CN(c1ccc(Br)cc1)C2=O',NULL),
	(104778,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O',350.8067,NULL,'D341B4071F756CDF-FICuS-01-66','D341B4071F756CDF-FICTS-01-45','D341B4071F756CDF-uuuuu-01-15','InChI=1S/C19H15ClN4O/c20-14-8-6-13(7-9-14)16-15-11-24(10-12-4-2-1-3-5-12)18(25)17(15)23-19(21)22-16/h1-9H,10-11H2,(H2,21,22,23)','InChIKey=KIVBFRVFWOZRIJ-UHFFFAOYSA-N','Nc1nc2c(c(-c3ccc(Cl)cc3)n1)CN(Cc1ccccc1)C2=O',NULL),
	(104779,0,0,'52744-98-6','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'93364CDC1646AC21-FICuS-01-52','93364CDC1646AC21-FICTS-01-31','93364CDC1646AC21-uuuuu-01-01','InChI=1S/C14H12N4/c1-11-6-8-13(9-7-11)16-18-17-14-5-3-2-4-12(14)10-15/h2-9H,1H3,(H,16,17)','InChIKey=JBYQALHCQIQSFW-UHFFFAOYSA-N','Cc1ccc(N/N=N/c2ccccc2C#N)cc1',NULL),
	(104780,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN4',298.7743,NULL,'40D8E832FA8AE22E-FICuS-01-77','40D8E832FA8AE22E-FICTS-01-56','40D8E832FA8AE22E-uuuuu-01-26','InChI=1S/C16H15ClN4/c1-2-11-21-16(18-15-10-6-4-8-13(15)17)12-7-3-5-9-14(12)19-20-21/h3-10H,2,11H2,1H3','InChIKey=PZILFSANCBKULJ-UHFFFAOYSA-N','CCCn1nnc2ccccc2/c1=N\\c1ccccc1Cl',NULL),
	(104781,0,0,'94037-11-3','Consistent with Molecular Formula','C9H8N8',228.2158,NULL,'A39E403CFB25DDE7-FICuS-01-86','A39E403CFB25DDE7-FICTS-01-65','A39E403CFB25DDE7-uuuuu-01-35','InChI=1S/C9H8N8/c10-8-13-7(14-9(11)15-8)5-1-3-6(4-2-5)16-17-12/h1-4H,(H4,10,11,13,14,15)','InChIKey=MJDJEGNNKXTOCG-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(-c2nc(N)nc(N)n2)cc1',NULL),
	(104782,0,0,NULL,'Consistent with Molecular Formula','C20H12N4O2',340.3404,NULL,'E1B1704571EA5AC1-FICuS-01-58','6F5A44ED584B98EF-FICTS-01-68','E1B1704571EA5AC1-uuuuu-01-07','InChI=1S/C20H12N4O2/c25-19-13-5-1-3-7-16(13)21-18-11-12(9-10-14(18)19)24-20(26)15-6-2-4-8-17(15)22-23-24/h1-11H,(H,21,25)','InChIKey=WFYVRTIDWJLORJ-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2cc(-n3nnc4ccccc4c3=O)ccc12',NULL),
	(104783,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O',236.2324,NULL,'9C0152B37FF837EB-FICuS-01-6C','1D5231F12BE86A35-FICTS-01-2D','9C0152B37FF837EB-uuuuu-01-1B','InChI=1S/C13H8N4O/c14-17-16-8-5-6-12-10(7-8)13(18)9-3-1-2-4-11(9)15-12/h1-7H,(H,15,18)','InChIKey=BRMNOAYGANTPEU-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc2[nH]c3ccccc3c(=O)c2c1',NULL),
	(104784,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O3',372.3824,NULL,'E53654287950C1B4-FICuS-01-3C','768AF8709980819A-FICTS-01-2E','E53654287950C1B4-uuuuu-01-EB','InChI=1S/C21H16N4O3/c1-28-21(27)16-7-3-5-9-18(16)24-25-23-13-10-11-15-19(12-13)22-17-8-4-2-6-14(17)20(15)26/h2-12H,1H3,(H,22,26)(H,23,24)','InChIKey=UIVIBTBYFDHKIJ-UHFFFAOYSA-N','COC(=O)c1ccccc1N/N=N/c1ccc2c(=O)c3ccccc3[nH]c2c1',NULL),
	(104785,0,0,'61068-67-5','Consistent with Molecular Formula','C13H8N4O',236.2324,NULL,'1813CD7BCCD6389C-FICuS-01-7B','E580DB96B79E650F-FICTS-01-55','1813CD7BCCD6389C-uuuuu-01-2A','InChI=1S/C13H8N4O/c14-17-16-8-5-6-10-12(7-8)15-11-4-2-1-3-9(11)13(10)18/h1-7H,(H,15,18)','InChIKey=RYSMOIQYZVHBMB-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc2c(=O)c3ccccc3[nH]c2c1',NULL),
	(104786,0,0,'27223-06-9','Consistent with Molecular Formula','C13H9ClN4',256.6939,NULL,'5F7C2C2A5E9613E8-FICuS-01-6E','5F7C2C2A5E9613E8-FICTS-01-4D','5F7C2C2A5E9613E8-uuuuu-01-1D','InChI=1S/C13H9ClN4/c14-10-6-2-4-8-12(10)15-13-9-5-1-3-7-11(9)16-18-17-13/h1-8H,(H,15,16,17)','InChIKey=GBPCEQDOYJBMEM-UHFFFAOYSA-N','Clc1ccccc1Nc1nnnc2ccccc12',NULL),
	(104787,0,0,NULL,'Consistent with Molecular Formula','C8H7ClFNO3S',251.6596,NULL,'D0D198010C2072E0-FICuS-01-35','D0D198010C2072E0-FICTS-01-14','D0D198010C2072E0-uuuuu-01-E4','InChI=1S/C8H7ClFNO3S/c9-5-8(12)11-6-3-1-2-4-7(6)15(10,13)14/h1-4H,5H2,(H,11,12)','InChIKey=DZDNHNVPQRNWTD-UHFFFAOYSA-N','O=C(CCl)Nc1ccccc1S(=O)(=O)F',NULL),
	(104788,0,0,'658-97-9','Consistent with Molecular Formula','C8H7ClFNO3S',251.6596,NULL,'ABC05979486C7CF6-FICuS-01-76','ABC05979486C7CF6-FICTS-01-55','ABC05979486C7CF6-uuuuu-01-25','InChI=1S/C8H7ClFNO3S/c9-5-8(12)11-6-2-1-3-7(4-6)15(10,13)14/h1-4H,5H2,(H,11,12)','InChIKey=KQSHMTAZDJGFQB-UHFFFAOYSA-N','O=C(CCl)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(104789,0,0,NULL,'Consistent with Molecular Formula','C8H7ClFNO3S',251.6596,NULL,'0122F091653E7C5E-FICuS-01-43','0122F091653E7C5E-FICTS-01-22','0122F091653E7C5E-uuuuu-01-F2','InChI=1S/C8H7ClFNO3S/c9-5-8(12)11-6-1-3-7(4-2-6)15(10,13)14/h1-4H,5H2,(H,11,12)','InChIKey=RRONKMIWYNAXTR-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(104790,0,0,NULL,'Consistent with Molecular Formula','C8H7BrFNO3S',296.1106,NULL,'ED8CAA6BC317709B-FICuS-01-85','ED8CAA6BC317709B-FICTS-01-64','ED8CAA6BC317709B-uuuuu-01-34','InChI=1S/C8H7BrFNO3S/c9-5-8(12)11-6-3-1-2-4-7(6)15(10,13)14/h1-4H,5H2,(H,11,12)','InChIKey=HUHYMRLTGLQYNO-UHFFFAOYSA-N','O=C(CBr)Nc1ccccc1S(=O)(=O)F',NULL),
	(104791,0,0,'658-95-7','Consistent with Molecular Formula','C8H7BrFNO3S',296.1106,NULL,'A61468F137F045CC-FICuS-01-57','A61468F137F045CC-FICTS-01-36','A61468F137F045CC-uuuuu-01-06','InChI=1S/C8H7BrFNO3S/c9-5-8(12)11-6-2-1-3-7(4-6)15(10,13)14/h1-4H,5H2,(H,11,12)','InChIKey=RFEGYTOEGTVYBU-UHFFFAOYSA-N','O=C(CBr)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(104792,0,0,'21897-05-2','Consistent with Molecular Formula','C8H7BrFNO3S',296.1106,NULL,'2F3D64AAD91C991F-FICuS-01-7C','2F3D64AAD91C991F-FICTS-01-5B','2F3D64AAD91C991F-uuuuu-01-2B','InChI=1S/C8H7BrFNO3S/c9-5-8(12)11-6-1-3-7(4-2-6)15(10,13)14/h1-4H,5H2,(H,11,12)','InChIKey=ZWIZYNOKFWJXHE-UHFFFAOYSA-N','O=C(CBr)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(104793,0,0,NULL,'Consistent with Molecular Formula','C6H3F2NO4S',223.1508,NULL,'F8251B680BBDD167-FICuS-01-67','F8251B680BBDD167-FICTS-01-46','F8251B680BBDD167-uuuuu-01-16','InChI=1S/C6H3F2NO4S/c7-5-2-1-4(14(8,12)13)3-6(5)9(10)11/h1-3H','InChIKey=FETWBEYHAMXIHF-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)F)ccc1F',NULL),
	(104794,1,0,'34282-47-8','Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'9ACF6A146CB55022-FICuS-01-5F','57BE6490916E4403-FICTS-01-1C','9ACF6A146CB55022-uuuuu-01-0E','InChI=1S/C16H17NO4/c1-12(18)16(19)17(20)14-9-5-6-10-15(14)21-11-13-7-3-2-4-8-13/h2-10,12,18,20H,11H2,1H3','InChIKey=SOLUQESEYPIOEA-UHFFFAOYSA-N','CC(O)C(=O)N(O)c1ccccc1OCc1ccccc1','1'),
	(104795,0,0,'34287-99-5','Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'7E935FB0FCC4BF08-FICuS-01-8C','7E935FB0FCC4BF08-FICTS-01-6B','7E935FB0FCC4BF08-uuuuu-01-3B','InChI=1S/C15H14ClNO3/c16-10-15(18)17(19)13-8-4-5-9-14(13)20-11-12-6-2-1-3-7-12/h1-9,19H,10-11H2','InChIKey=CIFPRKJSOYPDLP-UHFFFAOYSA-N','O=C(CCl)N(O)c1ccccc1OCc1ccccc1',NULL),
	(104796,0,0,'34288-09-0','Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'4F77DC626B6C18ED-FICuS-01-81','4F77DC626B6C18ED-FICTS-01-60','4F77DC626B6C18ED-uuuuu-01-30','InChI=1S/C10H8N2O4/c1-6(13)11-12-7-4-2-3-5-8(7)16-10(15)9(12)14/h2-5H,1H3,(H,11,13)','InChIKey=GQJZWRQBMWRZKL-UHFFFAOYSA-N','CC(=O)Nn1c(=O)c(=O)oc2ccccc21',NULL),
	(104797,0,0,NULL,'Consistent with Molecular Formula','C18H19NO3S2',361.473,NULL,'911CDFC881F9B25F-FICuS-01-81','911CDFC881F9B25F-FICTS-01-60','911CDFC881F9B25F-uuuuu-01-30','InChI=1S/C18H19NO3S2/c20-17(18-23-11-6-12-24-18)19(21)15-9-4-5-10-16(15)22-13-14-7-2-1-3-8-14/h1-5,7-10,18,21H,6,11-13H2','InChIKey=FTIWTQIPJMNRAJ-UHFFFAOYSA-N','O=C(C1SCCCS1)N(O)c1ccccc1OCc1ccccc1',NULL),
	(104798,2,0,NULL,'Consistent with Molecular Formula','C22H28O5S',404.5202,NULL,'0F984D3006835F0B-FICuS-01-47','0F984D3006835F0B-FICTS-01-26','0F984D3006835F0B-uuuuu-01-F6','InChI=1S/C22H28O5S/c1-16-12-14-17(15-13-16)28(23,24)27-20-10-6-4-5-8-18(20)19-9-7-11-21(25-2)22(19)26-3/h7,9,11-15,18,20H,4-6,8,10H2,1-3H3','InChIKey=YGWUWPYYYFNKPI-UHFFFAOYSA-N','COc1cccc(C2CCCCCC2OS(=O)(=O)c2ccc(C)cc2)c1OC','1'),
	(104799,2,0,NULL,'Consistent with Molecular Formula','C21H26O4S',374.494,NULL,'4DBA43927D3E0F0B-FICuS-01-6F','4DBA43927D3E0F0B-FICTS-01-4E','4DBA43927D3E0F0B-uuuuu-01-1E','InChI=1S/C21H26O4S/c1-3-24-20-10-6-4-8-18(20)19-9-5-7-11-21(19)25-26(22,23)17-14-12-16(2)13-15-17/h4,6,8,10,12-15,19,21H,3,5,7,9,11H2,1-2H3','InChIKey=XJBGMRFZZUGVLL-UHFFFAOYSA-N','CCOc1ccccc1C1CCCCC1OS(=O)(=O)c1ccc(C)cc1','1'),
	(104800,2,0,NULL,'Consistent with Molecular Formula','C14H20O3S2',300.4302,NULL,'12E588220F3B77C1-FICuS-01-45','12E588220F3B77C1-FICTS-01-24','12E588220F3B77C1-uuuuu-01-F4','InChI=1S/C14H20O3S2/c1-18-12-9-7-11(8-10-12)13-5-3-4-6-14(13)17-19(2,15)16/h7-10,13-14H,3-6H2,1-2H3','InChIKey=WNJGRQFZVBUFPX-UHFFFAOYSA-N','CSc1ccc(C2CCCCC2OS(C)(=O)=O)cc1','1'),
	(104801,2,0,NULL,'Consistent with Molecular Formula','C22H28O4S',388.5208,NULL,'F9558240741E03FC-FICuS-01-4B','F9558240741E03FC-FICTS-01-2A','F9558240741E03FC-uuuuu-01-FA','InChI=1S/C22H28O4S/c1-17-13-15-18(16-14-17)27(23,24)26-22-12-6-4-3-5-9-20(22)19-10-7-8-11-21(19)25-2/h7-8,10-11,13-16,20,22H,3-6,9,12H2,1-2H3','InChIKey=HIXCEEZJIGIVRB-UHFFFAOYSA-N','COc1ccccc1C1CCCCCCC1OS(=O)(=O)c1ccc(C)cc1','1'),
	(104802,2,0,NULL,'Consistent with Molecular Formula','C16H24O4S',312.4232,NULL,'B6E26DA0434B24E5-FICuS-01-5E','B6E26DA0434B24E5-FICTS-01-3D','B6E26DA0434B24E5-uuuuu-01-0D','InChI=1S/C16H24O4S/c1-3-19-14-11-9-13(10-12-14)15-7-5-4-6-8-16(15)20-21(2,17)18/h9-12,15-16H,3-8H2,1-2H3','InChIKey=RNPDNIBETWPOQL-UHFFFAOYSA-N','CCOc1ccc(C2CCCCCC2OS(C)(=O)=O)cc1','1'),
	(104803,2,0,NULL,'Consistent with Molecular Formula','C13H18O4S',270.3428,NULL,'757E1F68D12D62CA-FICuS-01-6B','757E1F68D12D62CA-FICTS-01-4A','757E1F68D12D62CA-uuuuu-01-1A','InChI=1S/C13H18O4S/c1-16-12-8-4-3-6-10(12)11-7-5-9-13(11)17-18(2,14)15/h3-4,6,8,11,13H,5,7,9H2,1-2H3','InChIKey=NHYXBKSGNFUKHF-UHFFFAOYSA-N','COc1ccccc1C1CCCC1OS(C)(=O)=O','1'),
	(104804,2,0,NULL,'Consistent with Molecular Formula','C16H24O5S',328.4226,NULL,'EA0891FB3780D2CA-FICuS-01-73','EA0891FB3780D2CA-FICTS-01-52','EA0891FB3780D2CA-uuuuu-01-22','InChI=1S/C16H24O5S/c1-19-15-11-7-9-13(16(15)20-2)12-8-5-4-6-10-14(12)21-22(3,17)18/h7,9,11-12,14H,4-6,8,10H2,1-3H3','InChIKey=MRRDCTGNNUERQZ-UHFFFAOYSA-N','COc1cccc(C2CCCCCC2OS(C)(=O)=O)c1OC','1'),
	(104805,2,0,NULL,'Consistent with Molecular Formula','C16H24O5S',328.4226,NULL,'F011FFB03BF6A440-FICuS-01-67','F011FFB03BF6A440-FICTS-01-46','F011FFB03BF6A440-uuuuu-01-16','InChI=1S/C16H24O5S/c1-19-14-10-7-11-15(20-2)16(14)12-8-5-4-6-9-13(12)21-22(3,17)18/h7,10-13H,4-6,8-9H2,1-3H3','InChIKey=AULVWTXSKSUPAW-UHFFFAOYSA-N','COc1cccc(OC)c1C1CCCCCC1OS(C)(=O)=O','1'),
	(104806,3,0,NULL,'Consistent with Molecular Formula','C24H32O4S',416.5744,NULL,'95A8D8507058A1B4-FICuS-01-4B','95A8D8507058A1B4-FICTS-01-2A','95A8D8507058A1B4-uuuuu-01-FA','InChI=1S/C24H32O4S/c1-17-10-13-19(14-11-17)29(25,26)28-23-15-12-18(24(2,3)4)16-21(23)20-8-6-7-9-22(20)27-5/h6-11,13-14,18,21,23H,12,15-16H2,1-5H3','InChIKey=CTIKJEGHAWYEMW-UHFFFAOYSA-N','COc1ccccc1C1CC(C(C)(C)C)CCC1OS(=O)(=O)c1ccc(C)cc1','1'),
	(104807,2,0,NULL,'Consistent with Molecular Formula','C14H20O4S2',316.4296,NULL,'4BE764255AEB1630-FICuS-01-51','4BE764255AEB1630-FICTS-01-30','4BE764255AEB1630-uuuuu-01-00','InChI=1S/C14H20O4S2/c1-19-12-9-7-11(8-10-12)17-13-5-3-4-6-14(13)18-20(2,15)16/h7-10,13-14H,3-6H2,1-2H3','InChIKey=AKHMIBKOJGUATQ-UHFFFAOYSA-N','CSc1ccc(OC2CCCCC2OS(C)(=O)=O)cc1','1'),
	(104808,2,0,NULL,'Consistent with Molecular Formula','C13H17BrO4S',349.2389,NULL,'E7C0DAA986F2EB04-FICuS-01-86','E7C0DAA986F2EB04-FICTS-01-65','E7C0DAA986F2EB04-uuuuu-01-35','InChI=1S/C13H17BrO4S/c1-19(15,16)18-13-5-3-2-4-12(13)17-11-8-6-10(14)7-9-11/h6-9,12-13H,2-5H2,1H3','InChIKey=QVZUHBMBJLJZOD-UHFFFAOYSA-N','CS(=O)(=O)OC1CCCCC1Oc1ccc(Br)cc1','1'),
	(104809,2,0,NULL,'Consistent with Molecular Formula','C14H20O5S',300.369,NULL,'F64DFE4849F6B6E4-FICuS-01-8C','F64DFE4849F6B6E4-FICTS-01-6B','F64DFE4849F6B6E4-uuuuu-01-3B','InChI=1S/C14H20O5S/c1-17-11-7-9-12(10-8-11)18-13-5-3-4-6-14(13)19-20(2,15)16/h7-10,13-14H,3-6H2,1-2H3','InChIKey=IXNQOODXUDSSAY-UHFFFAOYSA-N','COc1ccc(OC2CCCCC2OS(C)(=O)=O)cc1','1'),
	(104810,2,0,NULL,'Consistent with Molecular Formula','C14H20O5S',300.369,NULL,'31B1C9256342204E-FICuS-01-2B','31B1C9256342204E-FICTS-01-0A','31B1C9256342204E-uuuuu-01-DA','InChI=1S/C14H20O5S/c1-17-11-7-3-4-8-12(11)18-13-9-5-6-10-14(13)19-20(2,15)16/h3-4,7-8,13-14H,5-6,9-10H2,1-2H3','InChIKey=JLXXQQLLUKOBBT-UHFFFAOYSA-N','COc1ccccc1OC1CCCCC1OS(C)(=O)=O','1'),
	(104811,0,1,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,NULL,'5DFBA8B56E30C78A-FICuS-01-89','5DFBA8B56E30C78A-FICTS-01-68','69C91845F2B4BC29-uuuuu-01-11','InChI=1S/C15H20O/c1-16-15-12-8-7-11-14(15)13-9-5-3-2-4-6-10-13/h7-9,11-12H,2-6,10H2,1H3/b13-9+','InChIKey=XQKPIWPHBHSQEY-UKTHLTGXSA-N','COc1ccccc1/C1=C/CCCCCC1','1'),
	(104812,0,1,'25328-90-9','Consistent with Molecular Formula','C14H18',186.2962,NULL,'E61D3A41D585F9B3-FICuS-01-6A','E61D3A41D585F9B3-FICTS-01-49','824E6F2D3EFBDB47-uuuuu-01-3C','InChI=1S/C14H18/c1-2-5-9-13(10-6-3-1)14-11-7-4-8-12-14/h4,7-9,11-12H,1-3,5-6,10H2/b13-9+','InChIKey=ZDFZAFZAUTTZCQ-UKTHLTGXSA-N','C1=C(/c2ccccc2)CCCCCC/1','1'),
	(104813,0,1,'32960-67-1','Consistent with Molecular Formula','C15H20O',216.3224,NULL,'BED368BBC4A2D703-FICuS-01-7F','BED368BBC4A2D703-FICTS-01-5E','E7B868E7C543E816-uuuuu-01-19','InChI=1S/C15H20O/c1-16-15-11-9-14(10-12-15)13-7-5-3-2-4-6-8-13/h7,9-12H,2-6,8H2,1H3/b13-7+','InChIKey=ARPAWHNHIRNOOK-NTUHNPAUSA-N','COc1ccc(/C2=C/CCCCCC2)cc1','1'),
	(104814,0,1,NULL,'Consistent with Molecular Formula','C15H20',200.323,NULL,'09B25DF8896636C2-FICuS-01-56','09B25DF8896636C2-FICTS-01-35','6198614E76D2564E-uuuuu-01-F5','InChI=1S/C15H20/c1-13-8-7-11-15(12-13)14-9-5-3-2-4-6-10-14/h7-9,11-12H,2-6,10H2,1H3/b14-9+','InChIKey=QXXJNSXVSLBQBK-NTEUORMPSA-N','Cc1cccc(/C2=C/CCCCCC2)c1','1'),
	(104815,0,1,NULL,'Consistent with Molecular Formula','C15H20',200.323,NULL,'FB6115961FAACCDD-FICuS-01-92','FB6115961FAACCDD-FICTS-01-71','D61206A90DF08269-uuuuu-01-F6','InChI=1S/C15H20/c1-13-9-7-8-12-15(13)14-10-5-3-2-4-6-11-14/h7-10,12H,2-6,11H2,1H3/b14-10+','InChIKey=IHLCKLQZIFNREZ-GXDHUFHOSA-N','Cc1ccccc1/C1=C/CCCCCC1','1'),
	(104816,0,1,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,NULL,'37C3512F4A954F7B-FICuS-01-5B','37C3512F4A954F7B-FICTS-01-3A','4DD4AE5CC5E50879-uuuuu-01-2E','InChI=1S/C15H20O/c1-16-15-11-7-10-14(12-15)13-8-5-3-2-4-6-9-13/h7-8,10-12H,2-6,9H2,1H3/b13-8+','InChIKey=WFESVSNXBREZRF-MDWZMJQESA-N','COc1cccc(/C2=C/CCCCCC2)c1','1'),
	(104817,0,0,NULL,'Consistent with Molecular Formula','C13H16O',188.2688,NULL,'2175CFDD6B2C44F3-FICuS-01-75','2175CFDD6B2C44F3-FICTS-01-54','2175CFDD6B2C44F3-uuuuu-01-24','InChI=1S/C13H16O/c1-10-7-8-12(13(9-10)14-2)11-5-3-4-6-11/h5,7-9H,3-4,6H2,1-2H3','InChIKey=UGDMBPQDPDNQPS-UHFFFAOYSA-N','COc1cc(C)ccc1C1=CCCC1',NULL),
	(104818,0,0,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,NULL,'32E2D8138051D403-FICuS-01-2C','32E2D8138051D403-FICTS-01-0B','32E2D8138051D403-uuuuu-01-DB','InChI=1S/C15H20O/c1-12-9-10-14(15(11-12)16-2)13-7-5-3-4-6-8-13/h7,9-11H,3-6,8H2,1-2H3','InChIKey=DOZVSOUSSWDZMM-UHFFFAOYSA-N','COc1cc(C)ccc1C1=CCCCCC1',NULL),
	(104819,0,0,NULL,'Consistent with Molecular Formula','C14H18O',202.2956,NULL,'83F8B1EF04302835-FICuS-01-47','83F8B1EF04302835-FICTS-01-26','83F8B1EF04302835-uuuuu-01-F6','InChI=1S/C14H18O/c1-11-8-9-13(14(10-11)15-2)12-6-4-3-5-7-12/h6,8-10H,3-5,7H2,1-2H3','InChIKey=GQLGWJTUTNTECD-UHFFFAOYSA-N','COc1cc(C)ccc1C1=CCCCC1',NULL),
	(104820,0,0,'13314-74-4','Consistent with Molecular Formula','C14H19N',201.3108,NULL,'34A8D934D9426179-FICuS-01-45','34A8D934D9426179-FICTS-01-24','34A8D934D9426179-uuuuu-01-F4','InChI=1S/C14H19N/c1-15(2)14-10-8-13(9-11-14)12-6-4-3-5-7-12/h6,8-11H,3-5,7H2,1-2H3','InChIKey=OWWFBVZNMNIHRR-UHFFFAOYSA-N','CN(C)c1ccc(C2=CCCCC2)cc1',NULL),
	(104821,0,0,NULL,'Consistent with Molecular Formula','C13H16S',204.3294,NULL,'B2057522FB6F8C56-FICuS-01-5A','B2057522FB6F8C56-FICTS-01-39','B2057522FB6F8C56-uuuuu-01-09','InChI=1S/C13H16S/c1-14-13-9-7-12(8-10-13)11-5-3-2-4-6-11/h5,7-10H,2-4,6H2,1H3','InChIKey=VYWCMJMYKZAUEI-UHFFFAOYSA-N','CSc1ccc(C2=CCCCC2)cc1',NULL),
	(104822,0,0,NULL,'Consistent with Molecular Formula','C13H16S',204.3294,NULL,'89DC15A7B47EDD27-FICuS-01-80','89DC15A7B47EDD27-FICTS-01-5F','89DC15A7B47EDD27-uuuuu-01-2F','InChI=1S/C13H16S/c1-14-13-10-6-5-9-12(13)11-7-3-2-4-8-11/h5-7,9-10H,2-4,8H2,1H3','InChIKey=GQPYWPDWPOBNGP-UHFFFAOYSA-N','CSc1ccccc1C1=CCCCC1',NULL),
	(104823,1,0,NULL,'Consistent with Molecular Formula','C14H18O',202.2956,NULL,'8EB6F7FC2C2CBC75-FICuS-01-9D','8EB6F7FC2C2CBC75-FICTS-01-7C','8EB6F7FC2C2CBC75-uuuuu-01-4C','InChI=1S/C14H18O/c1-15-14-11-7-6-10-13(14)12-8-4-2-3-5-9-12/h4,6-8,10-12H,2-3,5,9H2,1H3','InChIKey=YSJLQMGXDWFDRI-UHFFFAOYSA-N','COc1ccccc1C1C=CCCCC1','1'),
	(104824,0,0,'10483-02-0','Consistent with Molecular Formula','C14H19N',201.3108,NULL,'D337704520117548-FICuS-01-14','D337704520117548-FICTS-01-F3','D337704520117548-uuuuu-01-C3','InChI=1S/C14H19N/c1-15(2)14-11-7-6-10-13(14)12-8-4-3-5-9-12/h6-8,10-11H,3-5,9H2,1-2H3','InChIKey=LAOCIFKPLOQQBW-UHFFFAOYSA-N','CN(C)c1ccccc1C1=CCCCC1',NULL),
	(104825,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C18H26?2O2',274.4022,NULL,'93B27CA6414480D4-FICuS-01-45','93B27CA6414480D4-FICTS-01-24','93B27CA6414480D4-uuuuu-01-F4','InChI=1S/C7H11.C6H6.C5H9O2/c1-2-4-6-7-5-3-1;1-2-4-6-5-3-1;6-5-3-1-2-4-7-5/h1H,2,4-7H2;1-6H;5H,1-4H2','InChIKey=IPQFCZSSIOXFCH-UHFFFAOYSA-N','*C1=CCCCCC1.*OC1CCCCO1.c1ccccc1','1'),
	(104826,0,0,NULL,'Consistent with Molecular Formula','C13H16O',188.2688,NULL,'B2C7B5E5CB14BE30-FICuS-01-7A','B2C7B5E5CB14BE30-FICTS-01-59','B2C7B5E5CB14BE30-uuuuu-01-29','InChI=1S/C13H16O/c14-13-10-6-5-9-12(13)11-7-3-1-2-4-8-11/h5-7,9-10,14H,1-4,8H2','InChIKey=VPOCIADZHVZFLK-UHFFFAOYSA-N','Oc1ccccc1C1=CCCCCC1',NULL),
	(104827,2,0,NULL,'Consistent with Molecular Formula','C14H20O4S2',316.4296,NULL,'525F44B1D6CEFC82-FICuS-01-79','525F44B1D6CEFC82-FICTS-01-58','525F44B1D6CEFC82-uuuuu-01-28','InChI=1S/C14H20O4S2/c1-17-11-7-9-12(10-8-11)19-14-6-4-3-5-13(14)18-20(2,15)16/h7-10,13-14H,3-6H2,1-2H3','InChIKey=YWEAYMFJVHGMNQ-UHFFFAOYSA-N','COc1ccc(SC2CCCCC2OS(C)(=O)=O)cc1','1'),
	(104828,2,0,NULL,'Consistent with Molecular Formula','C13H17BrO3S2',365.2995,NULL,'92C211F71D7C262E-FICuS-01-54','92C211F71D7C262E-FICTS-01-33','92C211F71D7C262E-uuuuu-01-03','InChI=1S/C13H17BrO3S2/c1-19(15,16)17-12-4-2-3-5-13(12)18-11-8-6-10(14)7-9-11/h6-9,12-13H,2-5H2,1H3','InChIKey=PRZDKOZKNSWACT-UHFFFAOYSA-N','CS(=O)(=O)OC1CCCCC1Sc1ccc(Br)cc1','1'),
	(104829,2,0,NULL,'Consistent with Molecular Formula','C15H22O4S',298.3964,NULL,'5F15D2961F385800-FICuS-01-3C','5F15D2961F385800-FICTS-01-1B','5F15D2961F385800-uuuuu-01-EB','InChI=1S/C15H22O4S/c1-18-13-10-8-12(9-11-13)14-6-4-3-5-7-15(14)19-20(2,16)17/h8-11,14-15H,3-7H2,1-2H3','InChIKey=OUZBOHMGYQDQNT-UHFFFAOYSA-N','COc1ccc(C2CCCCCC2OS(C)(=O)=O)cc1','1'),
	(104830,2,0,NULL,'Consistent with Molecular Formula','C15H22O3S2',314.457,NULL,'50EC2B83B2004154-FICuS-01-35','50EC2B83B2004154-FICTS-01-14','50EC2B83B2004154-uuuuu-01-E4','InChI=1S/C15H22O3S2/c1-19-15-11-7-6-9-13(15)12-8-4-3-5-10-14(12)18-20(2,16)17/h6-7,9,11-12,14H,3-5,8,10H2,1-2H3','InChIKey=SLHLQQXICHBTRV-UHFFFAOYSA-N','CSc1ccccc1C1CCCCCC1OS(C)(=O)=O','1'),
	(104831,1,0,'52162-05-7','Consistent with Molecular Formula','C10H13NO2S',211.2782,NULL,'521D27200F2E8C8D-FICuS-01-52','521D27200F2E8C8D-FICTS-01-31','521D27200F2E8C8D-uuuuu-01-01','InChI=1S/C10H13NO2S/c11-9(10(12)13)6-7-14-8-4-2-1-3-5-8/h1-5,9H,6-7,11H2,(H,12,13)','InChIKey=CXRJWCGBHXIRIE-UHFFFAOYSA-N','NC(CCSc1ccccc1)C(=O)O','1'),
	(104832,0,0,'20119-28-2','Consistent with Molecular Formula','C9H11N3O2',193.2048,'1-(2-Carboxyphenyl)-3,3-dimethyltriazene\nBenzoic acid, 2-(3,3-dimethyl-1-triazenyl)-\nBenzoic acid, o-(3,3-dimethyl-1-triazeno)-','EA7B3789CB556DD7-FICuS-01-85','EA7B3789CB556DD7-FICTS-01-64','EA7B3789CB556DD7-uuuuu-01-34','InChI=1S/C9H11N3O2/c1-12(2)11-10-8-6-4-3-5-7(8)9(13)14/h3-6H,1-2H3,(H,13,14)','InChIKey=IUQFGMCLWBGIIA-UHFFFAOYSA-N','CN(C)/N=N/c1ccccc1C(=O)O',NULL),
	(104833,0,0,'36148-80-8','Consistent with Molecular Formula','C21H31NO12S4',617.7154,'[1,1\'-Biphenyl]-4,4\'-disulfonic acid, compd. with (methylimino)-di-3,1-propanediyl dimethanesulfonate (1:1) (MF1)','AE732D8B863BE276-FICuS-01-6E','AE732D8B863BE276-FICTS-01-4D','412B3A0BA65F32CD-uuuuu-01-13','InChI=1S/C12H10O6S2.C9H21NO6S2/c13-19(14,15)11-5-1-9(2-6-11)10-3-7-12(8-4-10)20(16,17)18;1-10(6-4-8-15-17(2,11)12)7-5-9-16-18(3,13)14/h1-8H,(H,13,14,15)(H,16,17,18);4-9H2,1-3H3','InChIKey=VJWSKIHLIBKOBD-UHFFFAOYSA-N','CN(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O.O=S(=O)(O)c1ccc(-c2ccc(S(=O)(=O)O)cc2)cc1',NULL),
	(104834,0,0,'31139-42-1','Consistent with Molecular Formula','C12H10NaO6S2',337.3172,NULL,'64BFFB8F401F6213-FICuS-01-66','64BFFB8F401F6213-FICTS-01-45','EF5817802064D0BB-uuuuu-01-02','InChI=1S/C12H10O6S2.Na/c13-19(14,15)11-5-1-9(2-6-11)10-3-7-12(8-4-10)20(16,17)18;/h1-8H,(H,13,14,15)(H,16,17,18);/q;+1','InChIKey=HGAPLVLNYHEDFN-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(-c2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(104835,0,0,'32784-82-0','Consistent with Molecular Formula','C15H27NO9S3',461.5596,'Protecton\nImprosulfan tosylate\n1-Propanol, 3,3\'-iminobis-, dimethanesulfonate (ester), 4-methylbenzenesulfonate (salt) (MF1)\n1-Propanol, 3,3\'-iminodi-, dimethanesulfonate (ester), p-toluenesulfonate','060A1D3FE3929A8D-FICuS-01-65','060A1D3FE3929A8D-FICTS-01-44','12F0C40D3DE3DDEB-uuuuu-01-38','InChI=1S/C8H19NO6S2.C7H8O3S/c1-16(10,11)14-7-3-5-9-6-4-8-15-17(2,12)13;1-6-2-4-7(5-3-6)11(8,9)10/h9H,3-8H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=XQGSVNHIIVBMPX-UHFFFAOYSA-N','CS(=O)(=O)OCCCNCCCOS(C)(=O)=O.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(104836,0,0,'33033-00-0','Consistent with Molecular Formula','C16H29NO9S3',475.5864,'1-Propanol, 3,3\'-(methylimino)bis-, dimethanesulfonate (ester), 4-methylbenzenesulfonate (salt)\n1-Propanol, 3,3\'-(methylimino)di-, dimethanesulfonate (ester), p-toluenesulfonate','55D1E339782E75AB-FICuS-01-5F','55D1E339782E75AB-FICTS-01-3E','412B3A0BA65F32CD-uuuuu-01-13','InChI=1S/C9H21NO6S2.C7H8O3S/c1-10(6-4-8-15-17(2,11)12)7-5-9-16-18(3,13)14;1-6-2-4-7(5-3-6)11(8,9)10/h4-9H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=FPERCOWTONGURQ-UHFFFAOYSA-N','CN(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(104837,6,0,'38942-41-5','Consistent with Molecular Formula','C31H35NO11',597.6176,NULL,'71B4FB771D6093C9-FICuS-01-5E','57D445B21F37F934-FICTS-01-2E','71B4FB771D6093C9-uuuuu-01-0D','InChI=1S/C31H35NO11/c1-5-7-20(34)32-17-10-21(42-13(2)26(17)35)43-19-12-31(40,14(3)33)11-16-23(19)30(39)25-24(28(16)37)27(36)15-8-6-9-18(41-4)22(15)29(25)38/h6,8-9,13,17,19,21,26,35,37,39-40H,5,7,10-12H2,1-4H3,(H,32,34)','InChIKey=CBBJXBKRCWMSIQ-UHFFFAOYSA-N','CCCC(=O)NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(104838,2,0,NULL,'Consistent with Molecular Formula','C9H18INO2S',331.2112,NULL,'B01DC243235EE5BE-FICuS-01-6A','B01DC243235EE5BE-FICTS-01-49','88CCC3EE2E3689E6-uuuuu-01-38','InChI=1S/C9H18NO2S.HI/c1-10(2,3)9-6-4-5-8(9)13(11,12)7-9;/h8H,4-7H2,1-3H3;1H/q+1;/p-1','InChIKey=TYCOBPRZVIMUKW-UHFFFAOYSA-M','C[N+](C)(C)C12CCCC1S(=O)(=O)C2.[I-]','1'),
	(104839,2,0,NULL,'Consistent with Molecular Formula','C7H12O3S',176.23,NULL,'6EAF8BD37D6C9BD8-FICuS-01-A5','6EAF8BD37D6C9BD8-FICTS-01-84','6EAF8BD37D6C9BD8-uuuuu-01-54','InChI=1S/C7H12O3S/c1-10-7-4-2-3-6(7)11(8,9)5-7/h6H,2-5H2,1H3','InChIKey=CQRHCLRPZLRCPK-UHFFFAOYSA-N','COC12CCCC1S(=O)(=O)C2','1'),
	(104840,1,0,'92658-16-7','Consistent with Molecular Formula','C8H18INO2S',319.2002,NULL,'7583346FB2041426-FICuS-01-26','7583346FB2041426-FICTS-01-05','4D5235C2BF6C787E-uuuuu-01-1E','InChI=1S/C8H18NO2S.HI/c1-8(2)7(9(3,4)5)6-12(8,10)11;/h7H,6H2,1-5H3;1H/q+1;/p-1','InChIKey=MJFUHCQUHRVOEG-UHFFFAOYSA-M','CC1(C)C([N+](C)(C)C)CS1(=O)=O.[I-]','1'),
	(104841,4,0,NULL,'Consistent with Molecular Formula','C10H14O2S',198.2794,NULL,'7D22796E7BFD96DA-FICuS-01-88','7D22796E7BFD96DA-FICTS-01-67','7D22796E7BFD96DA-uuuuu-01-37','InChI=1S/C10H14O2S/c1-10(2)8-6-3-4-7(5-6)9(8)13(10,11)12/h3-4,6-9H,5H2,1-2H3','InChIKey=RJEHRTBJUXSKRK-UHFFFAOYSA-N','CC1(C)C2C3C=CC(C3)C2S1(=O)=O','1'),
	(104842,1,0,NULL,'Consistent with Molecular Formula','C10H19NO2S',217.3256,NULL,'EF23B46A3D87C520-FICuS-01-64','EF23B46A3D87C520-FICTS-01-43','EF23B46A3D87C520-uuuuu-01-13','InChI=1S/C10H19NO2S/c1-10(2)9(8-14(10,12)13)11-6-4-3-5-7-11/h9H,3-8H2,1-2H3','InChIKey=GYEGSHCPDNPGLU-UHFFFAOYSA-N','CC1(C)C(N2CCCCC2)CS1(=O)=O','1'),
	(104843,2,0,NULL,'Consistent with Molecular Formula','C13H19NO2S',253.3586,NULL,'13E0FAD458DCBE80-FICuS-01-82','13E0FAD458DCBE80-FICTS-01-61','13E0FAD458DCBE80-uuuuu-01-31','InChI=1S/C13H19NO2S/c1-13(2)12(14(3)4)11(17(13,15)16)10-8-6-5-7-9-10/h5-9,11-12H,1-4H3','InChIKey=YSNZOYXZGPHAOW-UHFFFAOYSA-N','CN(C)C1C(c2ccccc2)S(=O)(=O)C1(C)C','1'),
	(104844,0,0,'17407-98-6','Consistent with Molecular Formula','C14H9ClO2S',276.7369,'2-Anthracenesulfonyl chloride','21855FF31B87273E-FICuS-01-4E','21855FF31B87273E-FICTS-01-2D','21855FF31B87273E-uuuuu-01-FD','InChI=1S/C14H9ClO2S/c15-18(16,17)14-6-5-12-7-10-3-1-2-4-11(10)8-13(12)9-14/h1-9H','InChIKey=FZAQROFXYZPAKI-UHFFFAOYSA-N','O=S(=O)(Cl)c1ccc2cc3ccccc3cc2c1',NULL),
	(104845,0,0,'81536-13-2','Consistent with Molecular Formula','C22H20S',316.46,NULL,'37804759C4EE21C7-FICuS-01-50','37804759C4EE21C7-FICTS-01-2F','37804759C4EE21C7-uuuuu-01-FF','InChI=1S/C22H20S/c1-14-12-15(2)21(16(3)13-14)23-22-19-10-6-4-8-17(19)18-9-5-7-11-20(18)22/h4-13,22H,1-3H3','InChIKey=VHTMXGXGHDTJGH-UHFFFAOYSA-N','Cc1cc(C)c(SC2c3ccccc3-c3ccccc32)c(C)c1',NULL),
	(104846,0,0,'349-88-2','Consistent with Molecular Formula','C6H4ClFO2S',194.6078,'4-Fluorophenylsulfonyl chloride\np-Fluorobenzenesulfonyl chloride\n4-Fluorobenzenesulfonyl chloride\nBenzenesulfonyl chloride, p-fluoro-\nBenzenesulfonyl chloride, 4-fluoro-','D3088F3A463FDEE9-FICuS-01-82','D3088F3A463FDEE9-FICTS-01-61','D3088F3A463FDEE9-uuuuu-01-31','InChI=1S/C6H4ClFO2S/c7-11(9,10)6-3-1-5(8)2-4-6/h1-4H','InChIKey=BFXHJFKKRGVUMU-UHFFFAOYSA-N','O=S(=O)(Cl)c1ccc(F)cc1',NULL),
	(104847,0,0,NULL,'Consistent with Molecular Formula','C23H20S',328.471,NULL,'9343B2CE61A77AFE-FICuS-01-78','9343B2CE61A77AFE-FICTS-01-57','9343B2CE61A77AFE-uuuuu-01-27','InChI=1S/C23H20S/c1-15-12-16(2)22(17(3)13-15)24-23-20-10-6-4-8-18(20)14-19-9-5-7-11-21(19)23/h4-14H,1-3H3','InChIKey=NCLQKGXTJIXCEC-UHFFFAOYSA-N','Cc1cc(C)c(Sc2c3ccccc3cc3ccccc23)c(C)c1',NULL),
	(104848,0,0,NULL,'Consistent with Molecular Formula','C15H15FO2S',278.3407,NULL,'B3E4D94B98BD3028-FICuS-01-6C','B3E4D94B98BD3028-FICTS-01-4B','B3E4D94B98BD3028-uuuuu-01-1B','InChI=1S/C15H15FO2S/c1-10-8-11(2)15(12(3)9-10)19(17,18)14-6-4-13(16)5-7-14/h4-9H,1-3H3','InChIKey=HASSSSGDTKMFLN-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)c2ccc(F)cc2)c(C)c1',NULL),
	(104849,0,0,'22407-40-5','Consistent with Molecular Formula','C10H8O2S2',224.292,NULL,'2AD13D3ADCECDD68-FICuS-01-9F','2AD13D3ADCECDD68-FICTS-01-7E','2AD13D3ADCECDD68-uuuuu-01-4E','InChI=1S/C10H8O2S2/c11-14(12,10-7-4-8-13-10)9-5-2-1-3-6-9/h1-8H','InChIKey=SRWXKQSZSIGHCO-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1cccs1',NULL),
	(104850,0,0,'22457-04-1','Consistent with Molecular Formula','C7H17NO2S',179.2768,NULL,'33B9D5D3C5E7596F-FICuS-01-76','33B9D5D3C5E7596F-FICTS-01-55','33B9D5D3C5E7596F-uuuuu-01-25','InChI=1S/C7H17NO2S/c1-6(2)8(7(3)4)11(5,9)10/h6-7H,1-5H3','InChIKey=PYLMQBNMCVJPNK-UHFFFAOYSA-N','CC(C)N(C(C)C)S(C)(=O)=O',NULL),
	(104851,0,0,'55116-32-0','Consistent with Molecular Formula','C7H8NaO4S',211.1876,NULL,'249164FDE7B6A41E-FICuS-01-6A','249164FDE7B6A41E-FICTS-01-49','AF7688F287CD16B6-uuuuu-01-27','InChI=1S/C7H8O4S.Na/c8-7-4-2-1-3-6(7)5-12(9,10)11;/h1-4,8H,5H2,(H,9,10,11);/q;+1','InChIKey=XQMNBXPNBQFGBP-UHFFFAOYSA-N','O=S(=O)(O)Cc1ccccc1O.[Na+]',NULL),
	(104852,0,0,'76906-24-6','Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'A0045A9B603B6ED8-FICuS-01-5F','A0045A9B603B6ED8-FICTS-01-3E','A0045A9B603B6ED8-uuuuu-01-0E','InChI=1S/C9H11NO2S/c11-13(12)8-4-7-10(13)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=BWJFQHYJOQVWGX-UHFFFAOYSA-N','O=S1(=O)CCCN1c1ccccc1',NULL),
	(104853,0,0,NULL,'Consistent with Molecular Formula','C5H10N2NaO5S',233.1942,NULL,'179EE1CC83D4DDCA-FICuS-01-98','179EE1CC83D4DDCA-FICTS-01-77','9C790DC3E3AF6F62-uuuuu-01-2F','InChI=1S/C5H10N2O5S.Na/c8-7(9)5-13(10,11)6-1-3-12-4-2-6;/h1-5H2;/q;+1','InChIKey=VBUSEUCEFNBMAB-UHFFFAOYSA-N','O=[N+]([O-])CS(=O)(=O)N1CCOCC1.[Na+]',NULL),
	(104854,1,0,'22457-16-5','Consistent with Molecular Formula','C11H16N2O4S',272.3184,NULL,'D585A0F43D53A2B7-FICuS-01-63','D585A0F43D53A2B7-FICTS-01-42','D585A0F43D53A2B7-uuuuu-01-12','InChI=1S/C11H16N2O4S/c1-11(2,3)12-18(16,17)10(13(14)15)9-7-5-4-6-8-9/h4-8,10,12H,1-3H3','InChIKey=WJBIWLUGXPUUQC-UHFFFAOYSA-N','CC(C)(C)NS(=O)(=O)C(c1ccccc1)[N+](=O)[O-]','1'),
	(104855,0,1,'16212-08-1','Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'6BA8C724B0F6172F-FICuS-01-66','6BA8C724B0F6172F-FICTS-01-45','C7CB098C50D674B2-uuuuu-01-17','InChI=1S/C15H14O2S/c1-13-7-9-15(10-8-13)18(16,17)12-11-14-5-3-2-4-6-14/h2-12H,1H3/b12-11+','InChIKey=PIALZYNUNCIZLT-VAWYXSNFSA-N','Cc1ccc(S(=O)(=O)/C=C/c2ccccc2)cc1','1'),
	(104856,1,0,NULL,'Consistent with Molecular Formula','C8H11NO3S',201.2398,NULL,'211E1A24C32BA3B4-FICuS-01-4C','211E1A24C32BA3B4-FICTS-01-2B','211E1A24C32BA3B4-uuuuu-01-FB','InChI=1S/C8H11NO3S/c9-8(6-13(10,11)12)7-4-2-1-3-5-7/h1-5,8H,6,9H2,(H,10,11,12)','InChIKey=AJASYSZWPLDSEN-UHFFFAOYSA-N','NC(CS(=O)(=O)O)c1ccccc1','1'),
	(104857,0,0,NULL,'Consistent with Molecular Formula','C17H17NO5S',347.385,NULL,'AC8622E7FAE5DA06-FICuS-01-85','AC8622E7FAE5DA06-FICTS-01-64','AC8622E7FAE5DA06-uuuuu-01-34','InChI=1S/C17H17NO5S/c1-12-8-10-15(11-9-12)24(21,22)18(13(2)19)16-6-4-5-7-17(16)23-14(3)20/h4-11H,1-3H3','InChIKey=HYRHGRFQWVPUFG-UHFFFAOYSA-N','CC(=O)Oc1ccccc1N(C(C)=O)S(=O)(=O)c1ccc(C)cc1',NULL),
	(104858,2,0,NULL,'Consistent with Molecular Formula','C12H22ClNO2S',279.8243,NULL,'E35CDF252ED825F9-FICuS-01-81','E35CDF252ED825F9-FICTS-01-60','E3A078C01155FCB7-uuuuu-01-0F','InChI=1S/C12H21NO2S.ClH/c14-16(15)10-12(7-3-2-6-11(12)16)13-8-4-1-5-9-13;/h11H,1-10H2;1H','InChIKey=REVDFEQYPXWWMR-UHFFFAOYSA-N','Cl.O=S1(=O)CC2(N3CCCCC3)CCCCC21','1'),
	(104859,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O3S',314.3582,NULL,'9EEDE5D43B95D019-FICuS-01-81','9EEDE5D43B95D019-FICTS-01-60','9EEDE5D43B95D019-uuuuu-01-30','InChI=1S/C16H14N2O3S/c1-13-7-5-6-10-15(13)18-16(11-17,12-22(19,20)21-18)14-8-3-2-4-9-14/h2-10H,12H2,1H3','InChIKey=BEYQPFIHAXBSIA-UHFFFAOYSA-N','Cc1ccccc1N1OS(=O)(=O)CC1(C#N)c1ccccc1','1'),
	(104860,1,0,NULL,'Consistent with Molecular Formula','C11H12O3S',224.274,NULL,'CEF49C5FE47B3EEE-FICuS-01-B4','E9A211D76A07D2FD-FICTS-01-52','CEF49C5FE47B3EEE-uuuuu-01-63','InChI=1S/C11H12O3S/c1-7-3-5-9(6-4-7)11-10(12)8(2)15(11,13)14/h3-6,8,12H,1-2H3','InChIKey=XECLBRJBUOCUAA-UHFFFAOYSA-N','Cc1ccc(C2=C(O)C(C)S2(=O)=O)cc1','1'),
	(104861,0,1,'17299-26-2','Consistent with Molecular Formula','C14H12O3S',260.307,NULL,'DF0069678B06798D-FICuS-01-59','DF0069678B06798D-FICTS-01-38','BC61EB8A63C7E16B-uuuuu-01-33','InChI=1S/C14H12O3S/c15-18(16,17-14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-12H/b12-11-','InChIKey=MIQFBVNMSNEFFS-QXMHVHEDSA-N','O=S(=O)(/C=C\\c1ccccc1)Oc1ccccc1','1'),
	(104862,0,0,'22525-84-4','Consistent with Molecular Formula','C5H8O2S',132.177,NULL,'905447BE9A493458-FICuS-01-46','905447BE9A493458-FICTS-01-25','905447BE9A493458-uuuuu-01-F5','InChI=1S/C5H8O2S/c1-5(2)3-4-8(5,6)7/h3-4H,1-2H3','InChIKey=QHVXKDLRVSYBIX-UHFFFAOYSA-N','CC1(C)C=CS1(=O)=O',NULL),
	(104863,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'511B583C6DAC037C-FICuS-01-5E','511B583C6DAC037C-FICTS-01-3D','511B583C6DAC037C-uuuuu-01-0D','InChI=1S/C15H14N2O3/c1-11-5-3-6-12(2)15(11)16(18)10-13-7-4-8-14(9-13)17(19)20/h3-10H,1-2H3/b16-10-','InChIKey=HTEAMOCTJCJJPH-YBEGLDIGSA-N','Cc1cccc(C)c1/[N+]([O-])=C/c1cccc([N+](=O)[O-])c1',NULL),
	(104864,0,0,'90926-25-3','Consistent with Molecular Formula','C10H14O2S',198.2794,NULL,'A0D0FCADA71997C3-FICuS-01-82','A0D0FCADA71997C3-FICTS-01-61','A0D0FCADA71997C3-uuuuu-01-31','InChI=1S/C10H14O2S/c1-3-8-13(11,12)10-6-4-9(2)5-7-10/h4-7H,3,8H2,1-2H3','InChIKey=UUWYUBKTWPLKKD-UHFFFAOYSA-N','CCCS(=O)(=O)c1ccc(C)cc1',NULL),
	(104865,0,0,'3897-39-0','Consistent with Molecular Formula','C13H13NO3S',263.3106,NULL,'1E624D8F7B4E08C7-FICuS-01-6F','1E624D8F7B4E08C7-FICTS-01-4E','1E624D8F7B4E08C7-uuuuu-01-1E','InChI=1S/C13H13NO3S/c1-10-6-8-11(9-7-10)18(16,17)14-12-4-2-3-5-13(12)15/h2-9,14-15H,1H3','InChIKey=JDCWGLBOQFHJQM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2O)cc1',NULL),
	(104866,1,0,NULL,'Consistent with Molecular Formula','C14H12BrNO2S',338.2183,NULL,'C2EFCA4307B7C808-FICuS-01-75','C2EFCA4307B7C808-FICTS-01-54','C2EFCA4307B7C808-uuuuu-01-24','InChI=1S/C14H12BrNO2S/c15-11-7-5-10(6-8-11)13-9-19(17,18)14-4-2-1-3-12(14)16-13/h1-8,13,16H,9H2','InChIKey=CWMIZMAWDZXOFQ-UHFFFAOYSA-N','O=S1(=O)CC(c2ccc(Br)cc2)Nc2ccccc21','1'),
	(104867,0,0,NULL,'Consistent with Molecular Formula','C19H17NO5S2',403.467,NULL,'012447E186F86C90-FICuS-01-3D','012447E186F86C90-FICTS-01-1C','012447E186F86C90-uuuuu-01-EC','InChI=1S/C19H17NO5S2/c1-15-11-13-17(14-12-15)27(23,24)25-19-10-6-5-9-18(19)20-26(21,22)16-7-3-2-4-8-16/h2-14,20H,1H3','InChIKey=RJOJUCUNMIFQJG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccccc2NS(=O)(=O)c2ccccc2)cc1',NULL),
	(104868,0,1,'30166-82-6','Consistent with Molecular Formula','C23H30O2S',370.5488,NULL,'31CBCD6C7873877B-FICuS-01-71','31CBCD6C7873877B-FICTS-01-50','09D34036C6FE1F19-uuuuu-01-08','InChI=1S/C23H30O2S/c1-16(2)20-14-21(17(3)4)23(22(15-20)18(5)6)26(24,25)13-12-19-10-8-7-9-11-19/h7-18H,1-6H3/b13-12+','InChIKey=JDCBWDMWRVHKRK-OUKQBFOZSA-N','CC(C)c1cc(C(C)C)c(S(=O)(=O)/C=C/c2ccccc2)c(C(C)C)c1','1'),
	(104869,0,0,'26189-63-9','Consistent with Molecular Formula','C23H20O2S',360.4698,NULL,'2F589528425AC0AC-FICuS-01-57','2F589528425AC0AC-FICTS-01-36','2F589528425AC0AC-uuuuu-01-06','InChI=1S/C23H20O2S/c1-17-11-14-20(15-12-17)26(24,25)22-16-13-18-7-5-6-10-21(18)23(22)19-8-3-2-4-9-19/h2-12,14-15H,13,16H2,1H3','InChIKey=GNLMRLBKWFCPQW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2=C(c3ccccc3)c3ccccc3CC2)cc1',NULL),
	(104870,0,0,'26159-62-6','Consistent with Molecular Formula','C18H12O2S',292.3516,NULL,'51987038D657332F-FICuS-01-34','51987038D657332F-FICTS-01-13','51987038D657332F-uuuuu-01-E3','InChI=1S/C18H12O2S/c19-21(20,15-9-2-1-3-10-15)17-12-14-8-4-6-13-7-5-11-16(17)18(13)14/h1-12H','InChIKey=QWQBIQMISUFIRN-UHFFFAOYSA-N','O=S(=O)(C1=Cc2cccc3cccc1c23)c1ccccc1',NULL),
	(104871,0,0,'33963-55-2','Consistent with Molecular Formula','C8H8O4S',200.2088,NULL,'AADC676BB57F58C2-FICuS-01-8B','AADC676BB57F58C2-FICTS-01-6A','AADC676BB57F58C2-uuuuu-01-3A','InChI=1S/C8H8O4S/c1-13(11,12)7-5-3-2-4-6(7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=BZSXEZOLBIJVQK-UHFFFAOYSA-N','CS(=O)(=O)c1ccccc1C(=O)O',NULL),
	(104872,0,1,'30166-77-9','Consistent with Molecular Formula','C20H16O2S',320.4052,NULL,'B82D0344B7179337-FICuS-01-39','B82D0344B7179337-FICTS-01-18','0DF05F622377D21E-uuuuu-01-02','InChI=1S/C20H16O2S/c21-23(22,20-9-5-2-6-10-20)16-15-17-11-13-19(14-12-17)18-7-3-1-4-8-18/h1-16H/b16-15+','InChIKey=WQYGWXGRLQAGTP-FOCLMDBBSA-N','O=S(=O)(/C=C/c1ccc(-c2ccccc2)cc1)c1ccccc1','1'),
	(104873,0,1,'30166-84-8','Consistent with Molecular Formula','C18H14O2S',294.3674,NULL,'BF58D3702BB3D4AE-FICuS-01-81','BF58D3702BB3D4AE-FICTS-01-60','0CCA303325F53D40-uuuuu-01-F3','InChI=1S/C18H14O2S/c19-21(20,13-12-15-6-2-1-3-7-15)18-11-10-16-8-4-5-9-17(16)14-18/h1-14H/b13-12+','InChIKey=SMVITDHHKYVNRR-OUKQBFOZSA-N','O=S(=O)(/C=C/c1ccccc1)c1ccc2ccccc2c1','1'),
	(104874,0,1,'30166-78-0','Consistent with Molecular Formula','C16H16O2S',272.3612,NULL,'2417CAE2DDB8B5B6-FICuS-01-81','2417CAE2DDB8B5B6-FICTS-01-60','FD2577D7FD6B2AEB-uuuuu-01-4C','InChI=1S/C16H16O2S/c1-13-7-6-8-14(2)16(13)11-12-19(17,18)15-9-4-3-5-10-15/h3-12H,1-2H3/b12-11+','InChIKey=UDNISBFLONWFHY-VAWYXSNFSA-N','Cc1cccc(C)c1/C=C/S(=O)(=O)c1ccccc1','1'),
	(104875,0,1,'16212-06-9','Consistent with Molecular Formula','C14H12O2S',244.3076,NULL,'5C3D92E4CFDFF5A5-FICuS-01-9E','5C3D92E4CFDFF5A5-FICTS-01-7D','19193DA102866FD2-uuuuu-01-F5','InChI=1S/C14H12O2S/c15-17(16,14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-12H/b12-11-','InChIKey=DNMCCXFLTURVLK-QXMHVHEDSA-N','O=S(=O)(/C=C\\c1ccccc1)c1ccccc1','1'),
	(104876,0,1,'17299-32-0','Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'E345207DD0A37482-FICuS-01-42','E345207DD0A37482-FICTS-01-21','FAD4A4DAAEA4D459-uuuuu-01-50','InChI=1S/C12H15NO3S/c14-17(15,13-7-9-16-10-8-13)11-6-12-4-2-1-3-5-12/h1-6,11H,7-10H2/b11-6+','InChIKey=RDTYOSMNVSOCAV-IZZDOVSWSA-N','O=S(=O)(/C=C/c1ccccc1)N1CCOCC1','1'),
	(104877,0,1,'17299-33-1','Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'601CBB768FDF2C99-FICuS-01-81','601CBB768FDF2C99-FICTS-01-60','601CBB768FDF2C99-uuuuu-01-30','InChI=1S/C12H17NO2S/c1-12(2,3)13-16(14,15)10-9-11-7-5-4-6-8-11/h4-10,13H,1-3H3','InChIKey=NYBBWAJDRJTTAU-UHFFFAOYSA-N','CC(C)(C)NS(=O)(=O)/C=C/c1ccccc1','1'),
	(104878,0,1,'30166-88-2','Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'30820D36EC486E29-FICuS-01-4B','30820D36EC486E29-FICTS-01-2A','C5E09310DEEA3693-uuuuu-01-14','InChI=1S/C15H14O2S/c1-13-7-9-14(10-8-13)11-12-18(16,17)15-5-3-2-4-6-15/h2-12H,1H3/b12-11+','InChIKey=RBZQTVKSCWMGMH-VAWYXSNFSA-N','Cc1ccc(/C=C/S(=O)(=O)c2ccccc2)cc1','1'),
	(104879,0,1,'31598-92-2','Consistent with Molecular Formula','C14H11ClO2S',278.7527,NULL,'E6A418DF5FEE8968-FICuS-01-8E','E6A418DF5FEE8968-FICTS-01-6D','E6A418DF5FEE8968-uuuuu-01-3D','InChI=1S/C14H11ClO2S/c15-14(12-7-3-1-4-8-12)11-18(16,17)13-9-5-2-6-10-13/h1-11H','InChIKey=WDZZZMMGCIZMGM-UHFFFAOYSA-N','O=S(=O)(/C=C(\\Cl)c1ccccc1)c1ccccc1','1'),
	(104880,1,0,'30158-48-6','Consistent with Molecular Formula','C14H11Cl2NO4S',360.2112,NULL,'B1A72BBEB56CFA58-FICuS-01-91','B1A72BBEB56CFA58-FICTS-01-70','B1A72BBEB56CFA58-uuuuu-01-40','InChI=1S/C14H11Cl2NO4S/c15-11-6-7-14(13(8-11)17(18)19)22(20,21)9-12(16)10-4-2-1-3-5-10/h1-8,12H,9H2','InChIKey=KKOYATSGADPKSY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1S(=O)(=O)CC(Cl)c1ccccc1','1'),
	(104881,0,1,'17299-29-5','Consistent with Molecular Formula','C20H16O3S',336.4046,NULL,'3337A895A2CFF5B8-FICuS-01-6F','3337A895A2CFF5B8-FICTS-01-4E','F91CA4034953DD94-uuuuu-01-0B','InChI=1S/C20H16O3S/c21-24(22,16-15-17-7-3-1-4-8-17)23-20-13-11-19(12-14-20)18-9-5-2-6-10-18/h1-16H/b16-15+','InChIKey=GOSIVFYCOQNYNZ-FOCLMDBBSA-N','O=S(=O)(/C=C/c1ccccc1)Oc1ccc(-c2ccccc2)cc1','1'),
	(104882,1,0,'30158-42-0','Consistent with Molecular Formula','C17H19ClO2S',322.8489,NULL,'4F8AC5998D111E19-FICuS-01-62','4F8AC5998D111E19-FICTS-01-41','4F8AC5998D111E19-uuuuu-01-11','InChI=1S/C17H19ClO2S/c1-12-9-13(2)17(14(3)10-12)21(19,20)11-16(18)15-7-5-4-6-8-15/h4-10,16H,11H2,1-3H3','InChIKey=UTKPPSFDXPLIGT-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)CC(Cl)c2ccccc2)c(C)c1','1'),
	(104883,0,1,NULL,'Consistent with Molecular Formula','C18H20O2S',300.4148,NULL,'0C37B3D52DF5BE47-FICuS-01-75','0C37B3D52DF5BE47-FICTS-01-54','FB03148D5C02A704-uuuuu-01-F8','InChI=1S/C18H20O2S/c1-18(2,3)16-9-11-17(12-10-16)21(19,20)14-13-15-7-5-4-6-8-15/h4-14H,1-3H3/b14-13+','InChIKey=IOOHLKGUAKACCB-BUHFOSPRSA-N','CC(C)(C)c1ccc(S(=O)(=O)/C=C/c2ccccc2)cc1','1'),
	(104884,0,1,'17299-30-8','Consistent with Molecular Formula','C18H19ClO3S',350.8593,NULL,'26F9391CCE9D7E92-FICuS-01-7A','26F9391CCE9D7E92-FICTS-01-59','6A0D17223FC145CB-uuuuu-01-08','InChI=1S/C18H19ClO3S/c1-13(2)16-12-17(19)14(3)11-18(16)22-23(20,21)10-9-15-7-5-4-6-8-15/h4-13H,1-3H3/b10-9+','InChIKey=RNXWFNNFJVLWRO-MDZDMXLPSA-N','Cc1cc(OS(=O)(=O)/C=C/c2ccccc2)c(C(C)C)cc1Cl','1'),
	(104885,1,1,NULL,'Consistent with Molecular Formula','C14H11BrOS',307.2043,NULL,'7E5E15D0F505D224-FICuS-01-53','7E5E15D0F505D224-FICTS-01-32','8A2F3B7B364E132F-uuuuu-01-13','InChI=1S/C14H11BrOS/c15-13-6-8-14(9-7-13)17(16)11-10-12-4-2-1-3-5-12/h1-11H/b11-10+','InChIKey=GGPQLVRWIUJTCW-ZHACJKMWSA-N','O=S(/C=C/c1ccccc1)c1ccc(Br)cc1','1'),
	(104886,0,1,NULL,'Consistent with Molecular Formula','C8H7FO2S',186.2005,NULL,'D9E18B3A10482E77-FICuS-01-5A','D9E18B3A10482E77-FICTS-01-39','5D20E86C17B64606-uuuuu-01-F7','InChI=1S/C8H7FO2S/c9-12(10,11)7-6-8-4-2-1-3-5-8/h1-7H/b7-6-','InChIKey=VDCNEIUADPFQPG-SREVYHEPSA-N','O=S(=O)(F)/C=C\\c1ccccc1','1'),
	(104887,2,0,'66826-89-9','Consistent with Molecular Formula','C15H14O2S',258.3344,'Benzene, [(2-phenylcyclopropyl)sulfonyl]-, cis-','B56F27BB551A251F-FICuS-01-61','B56F27BB551A251F-FICTS-01-40','B56F27BB551A251F-uuuuu-01-10','InChI=1S/C15H14O2S/c16-18(17,13-9-5-2-6-10-13)15-11-14(15)12-7-3-1-4-8-12/h1-10,14-15H,11H2','InChIKey=RNMANIZNWVXUJR-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CC1c1ccccc1','1'),
	(104888,0,1,'30166-85-9','Consistent with Molecular Formula','C14H11FO2S',262.2981,NULL,'08FE262E6766DDDD-FICuS-01-82','08FE262E6766DDDD-FICTS-01-61','D9B504441E7FC416-uuuuu-01-07','InChI=1S/C14H11FO2S/c15-13-6-8-14(9-7-13)18(16,17)11-10-12-4-2-1-3-5-12/h1-11H/b11-10+','InChIKey=CTOFVADTPVXQBQ-ZHACJKMWSA-N','O=S(=O)(/C=C/c1ccccc1)c1ccc(F)cc1','1'),
	(104889,1,0,'6461-58-1','Consistent with Molecular Formula','C14H13ClO2S',280.7685,NULL,'2BFE36C2B687A373-FICuS-01-69','2BFE36C2B687A373-FICTS-01-48','2BFE36C2B687A373-uuuuu-01-18','InChI=1S/C14H13ClO2S/c15-14(12-7-3-1-4-8-12)11-18(16,17)13-9-5-2-6-10-13/h1-10,14H,11H2','InChIKey=YVOMCLUOJIZFBQ-UHFFFAOYSA-N','O=S(=O)(CC(Cl)c1ccccc1)c1ccccc1','1'),
	(104890,2,0,'21309-05-7','Consistent with Molecular Formula','C19H16O2S',308.3942,'Naphthalene, 2-[(2-phenylcyclopropyl)sulfonyl]-, trans-','E1D6E7D44E5369EF-FICuS-01-86','E1D6E7D44E5369EF-FICTS-01-65','E1D6E7D44E5369EF-uuuuu-01-35','InChI=1S/C19H16O2S/c20-22(21,19-13-18(19)15-7-2-1-3-8-15)17-11-10-14-6-4-5-9-16(14)12-17/h1-12,18-19H,13H2','InChIKey=VDIAJAOJFDLKAO-UHFFFAOYSA-N','O=S(=O)(c1ccc2ccccc2c1)C1CC1c1ccccc1','1'),
	(104891,0,0,NULL,'Consistent with Molecular Formula','C20H26O4S2',394.543,NULL,'731F617173305870-FICuS-01-18','731F617173305870-FICTS-01-F7','731F617173305870-uuuuu-01-C7','InChI=1S/C20H26O4S2/c21-25(22,15-7-13-19-9-3-1-4-10-19)17-18-26(23,24)16-8-14-20-11-5-2-6-12-20/h1-6,9-12H,7-8,13-18H2','InChIKey=ABEDEOUDGDEBGX-UHFFFAOYSA-N','O=S(=O)(CCCc1ccccc1)CCS(=O)(=O)CCCc1ccccc1',NULL),
	(104892,0,1,NULL,'Consistent with Molecular Formula','C19H22O2S',314.4416,NULL,'E78D4A874F0A007D-FICuS-01-69','E78D4A874F0A007D-FICTS-01-48','0F98B59431BD9ECB-uuuuu-01-2E','InChI=1S/C19H22O2S/c1-15-14-17(19(2,3)4)10-11-18(15)22(20,21)13-12-16-8-6-5-7-9-16/h5-14H,1-4H3/b13-12+','InChIKey=WJEGFMKKLWYAAD-OUKQBFOZSA-N','Cc1cc(C(C)(C)C)ccc1S(=O)(=O)/C=C/c1ccccc1','1'),
	(104893,2,0,NULL,'Consistent with Molecular Formula','C20H24O2S',328.4684,NULL,'496895F58D88993A-FICuS-01-5D','496895F58D88993A-FICTS-01-3C','496895F58D88993A-uuuuu-01-0C','InChI=1S/C20H24O2S/c1-14-12-16(20(2,3)4)10-11-18(14)23(21,22)19-13-17(19)15-8-6-5-7-9-15/h5-12,17,19H,13H2,1-4H3','InChIKey=UMHMBRQIGBSIFJ-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)ccc1S(=O)(=O)C1CC1c1ccccc1','1'),
	(104894,0,0,NULL,'Consistent with Molecular Formula','C18H18O2S',298.399,NULL,'17120750ACBD220A-FICuS-01-3D','17120750ACBD220A-FICTS-01-1C','17120750ACBD220A-uuuuu-01-EC','InChI=1S/C18H18O2S/c19-21(20,16-11-5-2-6-12-16)18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-6,9-12H,7-8,13-14H2','InChIKey=ALMCMNBPGIFMCJ-UHFFFAOYSA-N','O=S(=O)(C1=C(c2ccccc2)CCCC1)c1ccccc1',NULL),
	(104895,0,1,'34101-22-9','Consistent with Molecular Formula','C14H11ClO2S',278.7527,NULL,'9EC008C0D3D1FFC2-FICuS-01-80','9EC008C0D3D1FFC2-FICTS-01-5F','556601EA42B5D815-uuuuu-01-F2','InChI=1S/C14H11ClO2S/c15-13-8-6-12(7-9-13)10-11-18(16,17)14-4-2-1-3-5-14/h1-11H/b11-10+','InChIKey=FXYBLJJXHQXMTH-ZHACJKMWSA-N','O=S(=O)(/C=C/c1ccc(Cl)cc1)c1ccccc1','1'),
	(104896,1,0,'30158-46-4','Consistent with Molecular Formula','C14H12ClNO4S',325.7661,NULL,'DD663014843CD3C8-FICuS-01-57','DD663014843CD3C8-FICTS-01-36','DD663014843CD3C8-uuuuu-01-06','InChI=1S/C14H12ClNO4S/c15-14(11-4-2-1-3-5-11)10-21(19,20)13-8-6-12(7-9-13)16(17)18/h1-9,14H,10H2','InChIKey=DOVCSFCXQWKXEM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)CC(Cl)c2ccccc2)cc1','1'),
	(104897,0,1,'30246-74-3','Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'DA59422F5AB15891-FICuS-01-58','DA59422F5AB15891-FICTS-01-37','DA59422F5AB15891-uuuuu-01-07','InChI=1S/C15H14O2S/c1-13(12-14-8-4-2-5-9-14)18(16,17)15-10-6-3-7-11-15/h2-12H,1H3','InChIKey=YMTZAJXCKSXNEN-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(104898,1,0,NULL,'Consistent with Molecular Formula','C15H15ClO2S',294.7953,NULL,'5DC52BDDD0C484FD-FICuS-01-95','5DC52BDDD0C484FD-FICTS-01-74','5DC52BDDD0C484FD-uuuuu-01-44','InChI=1S/C15H15ClO2S/c1-12-7-5-6-10-15(12)19(17,18)11-14(16)13-8-3-2-4-9-13/h2-10,14H,11H2,1H3','InChIKey=OLHVKODQNGIURW-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)CC(Cl)c1ccccc1','1'),
	(104899,0,1,'30166-87-1','Consistent with Molecular Formula','C14H10ClNO4S',323.7503,NULL,'083394E56006ADCA-FICuS-01-51','083394E56006ADCA-FICTS-01-30','2FB9E03899A58DBD-uuuuu-01-33','InChI=1S/C14H10ClNO4S/c15-12-6-7-14(13(10-12)16(17)18)21(19,20)9-8-11-4-2-1-3-5-11/h1-10H/b9-8+','InChIKey=AHZZEOPZBAALFS-CMDGGOBGSA-N','O=[N+]([O-])c1cc(Cl)ccc1S(=O)(=O)/C=C/c1ccccc1','1'),
	(104900,0,1,'17299-31-9','Consistent with Molecular Formula','C20H17NO2S',335.4198,NULL,'FE2E8C9A40B63A6B-FICuS-01-86','FE2E8C9A40B63A6B-FICTS-01-65','79B26197D1D43AF7-uuuuu-01-0F','InChI=1S/C20H17NO2S/c22-24(23,17-16-18-10-4-1-5-11-18)21(19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-17H/b17-16-','InChIKey=LVVIEPKEIDDGJJ-MSUUIHNZSA-N','O=S(=O)(/C=C\\c1ccccc1)N(c1ccccc1)c1ccccc1','1'),
	(104901,2,0,'17299-23-9','Consistent with Molecular Formula','C21H19NO2S',349.4466,'Cyclopropanesulfonamide, N,N,2-triphenyl-, trans-','3BC47B94FF317605-FICuS-01-5B','3BC47B94FF317605-FICTS-01-3A','3BC47B94FF317605-uuuuu-01-0A','InChI=1S/C21H19NO2S/c23-25(24,21-16-20(21)17-10-4-1-5-11-17)22(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20-21H,16H2','InChIKey=DHHMTKPGNJXTHE-UHFFFAOYSA-N','O=S(=O)(C1CC1c1ccccc1)N(c1ccccc1)c1ccccc1','1'),
	(104902,0,1,'32228-16-3','Consistent with Molecular Formula','C14H11ClS',246.7539,NULL,'ED5A675646D4AA34-FICuS-01-69','ED5A675646D4AA34-FICTS-01-48','491CF063DB2B5C11-uuuuu-01-0A','InChI=1S/C14H11ClS/c15-13-6-8-14(9-7-13)16-11-10-12-4-2-1-3-5-12/h1-11H/b11-10+','InChIKey=WAYAAZOIKKYHFL-ZHACJKMWSA-N','Clc1ccc(S/C=C/c2ccccc2)cc1','1'),
	(104903,2,0,'21309-07-9','Consistent with Molecular Formula','C15H13ClO2S',292.7795,'Sulfone, p-chlorophenyl 2-phenylcyclopropyl, trans-','EA3930807C83C97D-FICuS-01-60','EA3930807C83C97D-FICTS-01-3F','EA3930807C83C97D-uuuuu-01-0F','InChI=1S/C15H13ClO2S/c16-12-6-8-13(9-7-12)19(17,18)15-10-14(15)11-4-2-1-3-5-11/h1-9,14-15H,10H2','InChIKey=ZRLNSNULNMARCC-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)C1CC1c1ccccc1','1'),
	(104904,0,1,'73451-43-1','Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'7B141986F9FF2120-FICuS-01-4D','7B141986F9FF2120-FICTS-01-2C','8768A04CA54F539E-uuuuu-01-11','InChI=1S/C12H17NO2S/c1-3-13(4-2)16(14,15)11-10-12-8-6-5-7-9-12/h5-11H,3-4H2,1-2H3/b11-10-','InChIKey=KGFXXXSTLUWXPA-KHPPLWFESA-N','CCN(CC)S(=O)(=O)/C=C\\c1ccccc1','1'),
	(104905,1,0,'30158-51-1','Consistent with Molecular Formula','C16H17ClO2S',308.8221,NULL,'6CE60ECCB43BAE0C-FICuS-01-9A','6CE60ECCB43BAE0C-FICTS-01-79','6CE60ECCB43BAE0C-uuuuu-01-49','InChI=1S/C16H17ClO2S/c1-12-7-6-8-13(2)16(12)15(17)11-20(18,19)14-9-4-3-5-10-14/h3-10,15H,11H2,1-2H3','InChIKey=OFRYZWOMBJYLSO-UHFFFAOYSA-N','Cc1cccc(C)c1C(Cl)CS(=O)(=O)c1ccccc1','1'),
	(104906,0,1,'40807-05-4','Consistent with Molecular Formula','C14H11NO4S',289.3052,NULL,'A179442C8F739FD7-FICuS-01-68','A179442C8F739FD7-FICTS-01-47','40832CED6D0870D9-uuuuu-01-09','InChI=1S/C14H11NO4S/c16-15(17)13-6-4-5-12(11-13)9-10-20(18,19)14-7-2-1-3-8-14/h1-11H/b10-9+','InChIKey=QPDCKELHZKDQNP-MDZDMXLPSA-N','O=[N+]([O-])c1cccc(/C=C/S(=O)(=O)c2ccccc2)c1','1'),
	(104907,0,1,'30166-86-0','Consistent with Molecular Formula','C14H11NO4S',289.3052,NULL,'BCB33CDC2855B068-FICuS-01-72','BCB33CDC2855B068-FICTS-01-51','BDB0D2122DD31EF9-uuuuu-01-29','InChI=1S/C14H11NO4S/c16-15(17)13-8-4-5-9-14(13)20(18,19)11-10-12-6-2-1-3-7-12/h1-11H/b11-10+','InChIKey=MDXGEXNIMDOEHQ-ZHACJKMWSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)/C=C/c1ccccc1','1'),
	(104908,0,0,'70312-74-2','Consistent with Molecular Formula','C21H18O2S',334.432,NULL,'40AEE9DBC4374E59-FICuS-01-7D','40AEE9DBC4374E59-FICTS-01-5C','40AEE9DBC4374E59-uuuuu-01-2C','InChI=1S/C21H18O2S/c1-17-12-14-20(15-13-17)24(22,23)16-21(18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-16H,1H3','InChIKey=KFIUDHBFIZJJTQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(104909,1,0,'30158-39-5','Consistent with Molecular Formula','C15H15ClO2S',294.7953,NULL,'54C0B239FC6747CA-FICuS-01-68','54C0B239FC6747CA-FICTS-01-47','54C0B239FC6747CA-uuuuu-01-17','InChI=1S/C15H15ClO2S/c16-15(14-9-5-2-6-10-14)12-19(17,18)11-13-7-3-1-4-8-13/h1-10,15H,11-12H2','InChIKey=HZGPJGACUDVASZ-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)CC(Cl)c1ccccc1','1'),
	(104910,0,0,'34239-78-6','Consistent with Molecular Formula','CH3BrNaO3S',197.9867,NULL,'648211E2B3180281-FICuS-01-1D','648211E2B3180281-FICTS-01-FC','EF65FDEDD363B029-uuuuu-01-3C','InChI=1S/CH3BrO3S.Na/c2-1-6(3,4)5;/h1H2,(H,3,4,5);/q;+1','InChIKey=ABYVLIWKJMBHJO-UHFFFAOYSA-N','O=S(=O)(O)CBr.[Na+]',NULL),
	(104911,0,0,NULL,'Consistent with Molecular Formula','C10H14O5S2',278.3376,NULL,'753A4D83F8DFA22C-FICuS-01-7A','753A4D83F8DFA22C-FICTS-01-59','753A4D83F8DFA22C-uuuuu-01-29','InChI=1S/C10H14O5S2/c1-9-3-5-10(6-4-9)17(13,14)15-7-8-16(2,11)12/h3-6H,7-8H2,1-2H3','InChIKey=FFWASDWPUAKZQI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCS(C)(=O)=O)cc1',NULL),
	(104912,1,0,NULL,'Consistent with Molecular Formula','C18H15NO2S',309.382,NULL,'FE539A65485931B8-FICuS-01-57','FE539A65485931B8-FICTS-01-36','FE539A65485931B8-uuuuu-01-06','InChI=1S/C18H15NO2S/c20-22(21)12-17(19-16-10-3-4-11-18(16)22)15-9-5-7-13-6-1-2-8-14(13)15/h1-11,17,19H,12H2','InChIKey=KWRLXNAJMDROKW-UHFFFAOYSA-N','O=S1(=O)CC(c2cccc3ccccc23)Nc2ccccc21','1'),
	(104913,0,0,'81256-20-4','Consistent with Molecular Formula','C20H19NO5S2',417.4938,NULL,'2DFEEB4FE4AE1260-FICuS-01-91','2DFEEB4FE4AE1260-FICTS-01-70','2DFEEB4FE4AE1260-uuuuu-01-40','InChI=1S/C20H19NO5S2/c1-15-7-11-17(12-8-15)27(22,23)21-19-5-3-4-6-20(19)26-28(24,25)18-13-9-16(2)10-14-18/h3-14,21H,1-2H3','InChIKey=ZAPUUYNFQUEIBP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2OS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(104914,1,0,NULL,'Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'4AE41FF08A1A6442-FICuS-01-5D','4AE41FF08A1A6442-FICTS-01-3C','4AE41FF08A1A6442-uuuuu-01-0C','InChI=1S/C9H11NO2S/c1-7-6-13(11,12)9-5-3-2-4-8(9)10-7/h2-5,7,10H,6H2,1H3','InChIKey=CHRIAQVWJKZWBU-UHFFFAOYSA-N','CC1CS(=O)(=O)c2ccccc2N1','1'),
	(104915,1,0,NULL,'Consistent with Molecular Formula','C15H15NO5S2',353.4072,NULL,'44E529EBECEC1A52-FICuS-01-84','44E529EBECEC1A52-FICTS-01-63','44E529EBECEC1A52-uuuuu-01-33','InChI=1S/C15H15NO5S2/c1-22(17,18)21-12-6-4-5-11(9-12)14-10-23(19,20)15-8-3-2-7-13(15)16-14/h2-9,14,16H,10H2,1H3','InChIKey=FEGDZRZEKKVZLC-UHFFFAOYSA-N','CS(=O)(=O)Oc1cccc(C2CS(=O)(=O)c3ccccc3N2)c1','1'),
	(104916,0,0,NULL,'Consistent with Molecular Formula','C9H9NNaO4S',250.2242,NULL,'CC42F60D3E68CFB6-FICuS-01-8A','CC42F60D3E68CFB6-FICTS-01-69','47A51A025E137D1E-uuuuu-01-FA','InChI=1S/C9H9NO4S.Na/c11-7-10-9(6-15(12,13)14)8-4-2-1-3-5-8;/h1-5,7H,6H2,(H,12,13,14);/q;+1/b10-9+;','InChIKey=DSMWKAVVCQUBQV-RRABGKBLSA-N','O=C/N=C(\\CS(=O)(=O)O)c1ccccc1.[Na+]',NULL),
	(104917,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3S',199.224,NULL,'73A103A7006DC418-FICuS-01-38','73A103A7006DC418-FICTS-01-17','73A103A7006DC418-uuuuu-01-E7','InChI=1S/C8H9NO3S/c10-13(11)6-5-9-7-3-1-2-4-8(7)12-13/h1-4,9H,5-6H2','InChIKey=NMLURRBPUUYYAF-UHFFFAOYSA-N','O=S1(=O)CCNc2ccccc2O1',NULL),
	(104918,3,0,NULL,'Consistent with Molecular Formula','C17H18O3S',302.3874,NULL,'0291343CB9CA3239-FICuS-01-40','0291343CB9CA3239-FICTS-01-1F','0291343CB9CA3239-uuuuu-01-EF','InChI=1S/C17H18O3S/c1-13-16(14-8-4-2-5-9-14)12-17(20-21(13,18)19)15-10-6-3-7-11-15/h2-11,13,16-17H,12H2,1H3','InChIKey=SRQZFURGGPRZJM-UHFFFAOYSA-N','CC1C(c2ccccc2)CC(c2ccccc2)OS1(=O)=O','1'),
	(104919,1,0,NULL,'Consistent with Molecular Formula','C14H12ClNO2S',293.7673,NULL,'A132B060F1AF57B6-FICuS-01-58','A132B060F1AF57B6-FICTS-01-37','A132B060F1AF57B6-uuuuu-01-07','InChI=1S/C14H12ClNO2S/c15-11-7-5-10(6-8-11)13-9-19(17,18)14-4-2-1-3-12(14)16-13/h1-8,13,16H,9H2','InChIKey=JBPRJCAKQMUCNQ-UHFFFAOYSA-N','O=S1(=O)CC(c2ccc(Cl)cc2)Nc2ccccc21','1'),
	(104920,0,0,NULL,'Consistent with Molecular Formula','C10H15NO7S3',357.411,NULL,'FC76B167DC43078D-FICuS-01-6E','FC76B167DC43078D-FICTS-01-4D','FC76B167DC43078D-uuuuu-01-1D','InChI=1S/C10H15NO7S3/c1-8-6-5-7-9(18-21(4,16)17)10(8)11(19(2,12)13)20(3,14)15/h5-7H,1-4H3','InChIKey=SNEVAHCIZXCRHB-UHFFFAOYSA-N','Cc1cccc(OS(C)(=O)=O)c1N(S(C)(=O)=O)S(C)(=O)=O',NULL),
	(104921,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'A55F664BB9F8D59C-FICuS-01-88','A55F664BB9F8D59C-FICTS-01-67','A55F664BB9F8D59C-uuuuu-01-37','InChI=1S/C15H15ClN2O/c1-17(2)14-8-6-12(7-9-14)11-18(19)15-5-3-4-13(16)10-15/h3-11H,1-2H3/b18-11-','InChIKey=NEYSOKWLHWGXFR-WQRHYEAKSA-N','CN(C)c1ccc(/C=[N+](\\[O-])c2cccc(Cl)c2)cc1',NULL),
	(104922,0,0,NULL,'Consistent with Molecular Formula','C20H17NO2S',335.4198,NULL,'A4459BB7AF6B5242-FICuS-01-65','A4459BB7AF6B5242-FICTS-01-44','A4459BB7AF6B5242-uuuuu-01-14','InChI=1S/C20H17NO2S/c22-24(23)15-20(16-9-3-1-4-10-16,17-11-5-2-6-12-17)21-18-13-7-8-14-19(18)24/h1-14,21H,15H2','InChIKey=XVLBIYATOWUVHK-UHFFFAOYSA-N','O=S1(=O)CC(c2ccccc2)(c2ccccc2)Nc2ccccc21',NULL),
	(104923,1,0,NULL,'Consistent with Molecular Formula','C21H20ClNO6S2',481.9651,NULL,'E150EB38C55E296F-FICuS-01-6D','E150EB38C55E296F-FICTS-01-4C','F5AA320A1B2F6E09-uuuuu-01-18','InChI=1S/C14H12ClNO3S.C7H8O3S/c15-12-8-6-11(7-9-12)14-10-20(17,18)19-16(14)13-4-2-1-3-5-13;1-6-2-4-7(5-3-6)11(8,9)10/h1-9,14H,10H2;2-5H,1H3,(H,8,9,10)','InChIKey=NVWNLAHSPQTJRR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.O=S1(=O)CC(c2ccc(Cl)cc2)N(c2ccccc2)O1','1'),
	(104924,2,0,NULL,'Consistent with Molecular Formula','C21H19NO2S',349.4466,NULL,'310CCA7947922886-FICuS-01-40','310CCA7947922886-FICTS-01-1F','310CCA7947922886-uuuuu-01-EF','InChI=1S/C21H19NO2S/c1-15-11-13-16(14-12-15)20-21(17-7-3-2-4-8-17)25(23,24)19-10-6-5-9-18(19)22-20/h2-14,20-22H,1H3','InChIKey=RWPYZOXZNGTLQA-UHFFFAOYSA-N','Cc1ccc(C2Nc3ccccc3S(=O)(=O)C2c2ccccc2)cc1','1'),
	(104925,0,0,NULL,'Consistent with Molecular Formula','C20H19NO5S2',417.4938,NULL,'C9CF952B2A467D24-FICuS-01-6C','C9CF952B2A467D24-FICTS-01-4B','C9CF952B2A467D24-uuuuu-01-1B','InChI=1S/C20H19NO5S2/c22-27(23,16-18-10-5-2-6-11-18)21-19-12-7-13-20(14-19)28(24,25)26-15-17-8-3-1-4-9-17/h1-14,21H,15-16H2','InChIKey=YQRWCLHZZBDHEH-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)Nc1cccc(S(=O)(=O)OCc2ccccc2)c1',NULL),
	(104926,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'D340ECB2DC055EF1-FICuS-01-7B','D340ECB2DC055EF1-FICTS-01-5A','D340ECB2DC055EF1-uuuuu-01-2A','InChI=1S/C15H14ClNO/c1-11-4-3-5-12(2)15(11)17(18)10-13-6-8-14(16)9-7-13/h3-10H,1-2H3/b17-10-','InChIKey=HLIQPOINDADBMI-YVLHZVERSA-N','Cc1cccc(C)c1/[N+]([O-])=C/c1ccc(Cl)cc1',NULL),
	(104927,0,0,'35427-94-2','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'8121F318B780EEFA-FICuS-01-67','8121F318B780EEFA-FICTS-01-46','8121F318B780EEFA-uuuuu-01-16','InChI=1S/C14H13NO/c1-12-7-5-6-10-14(12)15(16)11-13-8-3-2-4-9-13/h2-11H,1H3/b15-11-','InChIKey=CPQFNZRIXCKTNL-PTNGSMBKSA-N','Cc1ccccc1/[N+]([O-])=C/c1ccccc1',NULL),
	(104928,2,0,NULL,'Consistent with Molecular Formula','C16H14ClNO2S',319.8051,NULL,'9140647A67BBFAE9-FICuS-01-6D','9140647A67BBFAE9-FICTS-01-4C','9140647A67BBFAE9-uuuuu-01-1C','InChI=1S/C16H14ClNO2S/c1-2-14-16(11-7-9-12(17)10-8-11)18-13-5-3-4-6-15(13)21(14,19)20/h2-10,14,16,18H,1H2','InChIKey=GUBDRVLCCJIGNV-UHFFFAOYSA-N','C=CC1C(c2ccc(Cl)cc2)Nc2ccccc2S1(=O)=O','1'),
	(104929,2,0,NULL,'Consistent with Molecular Formula','C16H17NO2S',287.3758,NULL,'BB0BBB014FC0A951-FICuS-01-6F','BB0BBB014FC0A951-FICTS-01-4E','BB0BBB014FC0A951-uuuuu-01-1E','InChI=1S/C16H17NO2S/c1-11-7-6-10-14-15(11)17-16(12(2)20(14,18)19)13-8-4-3-5-9-13/h3-10,12,16-17H,1-2H3','InChIKey=LYURYBFIGPHBPT-UHFFFAOYSA-N','Cc1cccc2c1NC(c1ccccc1)C(C)S2(=O)=O','1'),
	(104930,1,0,NULL,'Consistent with Molecular Formula','C14H12FNO2S',277.3127,NULL,'95708C44748411D2-FICuS-01-2E','95708C44748411D2-FICTS-01-0D','95708C44748411D2-uuuuu-01-DD','InChI=1S/C14H12FNO2S/c15-11-7-5-10(6-8-11)13-9-19(17,18)14-4-2-1-3-12(14)16-13/h1-8,13,16H,9H2','InChIKey=IQEBLHNKKOGIET-UHFFFAOYSA-N','O=S1(=O)CC(c2ccc(F)cc2)Nc2ccccc21','1'),
	(104931,1,0,NULL,'Consistent with Molecular Formula','C22H25NO',319.4456,NULL,'F0DBF36291E88BCA-FICuS-01-89','F0DBF36291E88BCA-FICTS-01-68','F0DBF36291E88BCA-uuuuu-01-38','InChI=1S/C22H25NO/c1-4-22(18-15-11-8-12-16-18)20(23(5-2)6-3)19(21(22)24)17-13-9-7-10-14-17/h7-16H,4-6H2,1-3H3','InChIKey=JTJUGEKEOQLDOG-UHFFFAOYSA-N','CCN(CC)C1=C(c2ccccc2)C(=O)C1(CC)c1ccccc1','1'),
	(104932,2,0,NULL,'Consistent with Molecular Formula','C18H20O4S',332.4136,NULL,'C76F21F6D1891281-FICuS-01-4E','C76F21F6D1891281-FICTS-01-2D','C76F21F6D1891281-uuuuu-01-FD','InChI=1S/C18H20O4S/c1-10-5-12(3)15-13(6-10)9-18(4)8-11(2)7-14(17(19)20)16(18)23(15,21)22/h5-8,16H,9H2,1-4H3,(H,19,20)','InChIKey=JPGJQIMJXLIMCV-UHFFFAOYSA-N','CC1=CC2(C)Cc3cc(C)cc(C)c3S(=O)(=O)C2C(C(=O)O)=C1','1'),
	(104933,0,0,NULL,'Consistent with Molecular Formula','C19H17NO4S',355.4076,NULL,'2389E561EBCB08E9-FICuS-01-70','2389E561EBCB08E9-FICTS-01-4F','2389E561EBCB08E9-uuuuu-01-1F','InChI=1S/C19H17NO4S/c1-12-10-13(2)19(14(3)11-12)25(23,24)18-9-8-17(20(21)22)15-6-4-5-7-16(15)18/h4-11H,1-3H3','InChIKey=TUBYQBZQYISHFT-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)c2ccc([N+](=O)[O-])c3ccccc23)c(C)c1',NULL),
	(104934,1,0,'13183-58-9','Consistent with Molecular Formula','C12H12OS',204.2862,NULL,'16170562A8645C6F-FICuS-01-3A','16170562A8645C6F-FICTS-01-19','16170562A8645C6F-uuuuu-01-E9','InChI=1S/C12H12OS/c1-14(13)9-11-7-4-6-10-5-2-3-8-12(10)11/h2-8H,9H2,1H3','InChIKey=IGBDIDOPGDLMMN-UHFFFAOYSA-N','CS(=O)Cc1cccc2ccccc12','1'),
	(104935,0,0,'13183-55-6','Consistent with Molecular Formula','C19H18',246.3512,NULL,'79E8487B6AE79D81-FICuS-01-72','79E8487B6AE79D81-FICTS-01-51','79E8487B6AE79D81-uuuuu-01-21','InChI=1S/C19H18/c1-14-9-15(2)11-17(10-14)12-16-7-8-18-5-3-4-6-19(18)13-16/h3-11,13H,12H2,1-2H3','InChIKey=QWYNHGPSBUKYDG-UHFFFAOYSA-N','Cc1cc(C)cc(Cc2ccc3ccccc3c2)c1',NULL),
	(104936,0,0,NULL,'Consistent with Molecular Formula','C12H12O3S',236.285,NULL,'74B0DF132F3ECEC7-FICuS-01-84','74B0DF132F3ECEC7-FICTS-01-63','74B0DF132F3ECEC7-uuuuu-01-33','InChI=1S/C12H12O3S/c13-7-8-16(14,15)12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9,13H,7-8H2','InChIKey=OUTJZNAAPMWBPL-UHFFFAOYSA-N','O=S(=O)(CCO)c1ccc2ccccc2c1',NULL),
	(104937,0,0,NULL,'Consistent with Molecular Formula','C19H17NO2S',323.4088,NULL,'43D83833306A663F-FICuS-01-3A','43D83833306A663F-FICTS-01-19','43D83833306A663F-uuuuu-01-E9','InChI=1S/C19H17NO2S/c1-12-10-13(2)19(14(3)11-12)23-18-9-8-17(20(21)22)15-6-4-5-7-16(15)18/h4-11H,1-3H3','InChIKey=ODUHDCRUBMITRF-UHFFFAOYSA-N','Cc1cc(C)c(Sc2ccc([N+](=O)[O-])c3ccccc23)c(C)c1',NULL),
	(104938,0,0,NULL,'Consistent with Molecular Formula','C19H18NaO3S',349.3992,NULL,'1179FFFCFE07A55D-FICuS-01-8F','1179FFFCFE07A55D-FICTS-01-6E','9A9E13F39E7C17F5-uuuuu-01-26','InChI=1S/C19H18O3S.Na/c1-13-9-14(2)19(23(20,21)22)18(10-13)12-15-7-8-16-5-3-4-6-17(16)11-15;/h3-11H,12H2,1-2H3,(H,20,21,22);/q;+1','InChIKey=BQRIYMOKVGGHHA-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)O)c(Cc2ccc3ccccc3c2)c1.[Na+]',NULL),
	(104939,1,0,'30158-45-3','Consistent with Molecular Formula','C14H12BrClO2S',359.6646,NULL,'4FAF389C98B68EE0-FICuS-01-8A','4FAF389C98B68EE0-FICTS-01-69','4FAF389C98B68EE0-uuuuu-01-39','InChI=1S/C14H12BrClO2S/c15-12-6-8-13(9-7-12)19(17,18)10-14(16)11-4-2-1-3-5-11/h1-9,14H,10H2','InChIKey=RRAWEGLJMZQPRB-UHFFFAOYSA-N','O=S(=O)(CC(Cl)c1ccccc1)c1ccc(Br)cc1','1'),
	(104940,1,0,'30158-44-2','Consistent with Molecular Formula','C14H12ClFO2S',298.759,NULL,'23B912E92015453A-FICuS-01-2D','23B912E92015453A-FICTS-01-0C','23B912E92015453A-uuuuu-01-DC','InChI=1S/C14H12ClFO2S/c15-14(11-4-2-1-3-5-11)10-19(17,18)13-8-6-12(16)7-9-13/h1-9,14H,10H2','InChIKey=AXZLTZWQQSOEJO-UHFFFAOYSA-N','O=S(=O)(CC(Cl)c1ccccc1)c1ccc(F)cc1','1'),
	(104941,0,0,'21297-82-5','Consistent with Molecular Formula','C7H14ClNO3S',227.7055,NULL,'44C7C29C286B9F2B-FICuS-01-6F','44C7C29C286B9F2B-FICTS-01-4E','44C7C29C286B9F2B-uuuuu-01-1E','InChI=1S/C7H14ClNO3S/c8-2-1-7-13(10,11)9-3-5-12-6-4-9/h1-7H2','InChIKey=WKNBIINFAYTUAG-UHFFFAOYSA-N','O=S(=O)(CCCCl)N1CCOCC1',NULL),
	(104942,2,0,'21309-11-5','Consistent with Molecular Formula','C16H16O2S',272.3612,'Sulfone, phenyl 2-p-tolylcyclopropyl, trans-','2581ACEF0EF6D4EE-FICuS-01-99','2581ACEF0EF6D4EE-FICTS-01-78','2581ACEF0EF6D4EE-uuuuu-01-48','InChI=1S/C16H16O2S/c1-12-7-9-13(10-8-12)15-11-16(15)19(17,18)14-5-3-2-4-6-14/h2-10,15-16H,11H2,1H3','InChIKey=YKTQELFIJHUJQO-UHFFFAOYSA-N','Cc1ccc(C2CC2S(=O)(=O)c2ccccc2)cc1','1'),
	(104943,2,0,'21309-04-6','Consistent with Molecular Formula','C24H32O2S',384.5756,'Sulfone, 2-phenylcyclopropyl 2,4,6-triisopropylphenyl, trans-','6687D3C97B872DD1-FICuS-01-68','6687D3C97B872DD1-FICTS-01-47','6687D3C97B872DD1-uuuuu-01-17','InChI=1S/C24H32O2S/c1-15(2)19-12-20(16(3)4)24(21(13-19)17(5)6)27(25,26)23-14-22(23)18-10-8-7-9-11-18/h7-13,15-17,22-23H,14H2,1-6H3','InChIKey=GHBCBYZQLIPMOB-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(S(=O)(=O)C2CC2c2ccccc2)c(C(C)C)c1','1'),
	(104944,0,1,NULL,'Consistent with Molecular Formula','C13H17NO2S',251.3428,NULL,'F27C94B5BDDE6030-FICuS-01-75','F27C94B5BDDE6030-FICTS-01-54','D338B7450E851456-uuuuu-01-EC','InChI=1S/C13H17NO2S/c15-17(16,14-10-5-2-6-11-14)12-9-13-7-3-1-4-8-13/h1,3-4,7-9,12H,2,5-6,10-11H2/b12-9+','InChIKey=FUDCYNIZRWWITL-FMIVXFBMSA-N','O=S(=O)(/C=C/c1ccccc1)N1CCCCC1','1'),
	(104945,2,0,'21309-10-4','Consistent with Molecular Formula','C15H13NO4S',303.332,'Sulfone, o-nitrophenyl 2-phenylcyclopropyl, trans-','EB56242BCD9DBB42-FICuS-01-81','EB56242BCD9DBB42-FICTS-01-60','EB56242BCD9DBB42-uuuuu-01-30','InChI=1S/C15H13NO4S/c17-16(18)13-8-4-5-9-14(13)21(19,20)15-10-12(15)11-6-2-1-3-7-11/h1-9,12,15H,10H2','InChIKey=GYIBXWKIOAIMNE-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)C1CC1c1ccccc1','1'),
	(104946,0,1,NULL,'Consistent with Molecular Formula','C14H11BrO2S',323.2037,NULL,'5D0909F7E9C85ACB-FICuS-01-83','5D0909F7E9C85ACB-FICTS-01-62','5D0909F7E9C85ACB-uuuuu-01-32','InChI=1S/C14H11BrO2S/c15-14(11-12-7-3-1-4-8-12)18(16,17)13-9-5-2-6-10-13/h1-11H','InChIKey=BMWXSXLPGQMDIV-UHFFFAOYSA-N','O=S(=O)(/C(Br)=C/c1ccccc1)c1ccccc1','1'),
	(104947,0,1,'32228-17-4','Consistent with Molecular Formula','C14H11BrS',291.2049,NULL,'5617491859C47518-FICuS-01-2A','5617491859C47518-FICTS-01-09','5760A4B521B84268-uuuuu-01-E5','InChI=1S/C14H11BrS/c15-13-6-8-14(9-7-13)16-11-10-12-4-2-1-3-5-12/h1-11H/b11-10+','InChIKey=FKKUQAZEUNGNJC-ZHACJKMWSA-N','Brc1ccc(S/C=C/c2ccccc2)cc1','1'),
	(104948,1,0,'30158-52-2','Consistent with Molecular Formula','C14H12Cl2O2S',315.2136,NULL,'AC8A6EE7C6ABF7AA-FICuS-01-B6','AC8A6EE7C6ABF7AA-FICTS-01-95','AC8A6EE7C6ABF7AA-uuuuu-01-65','InChI=1S/C14H12Cl2O2S/c15-12-8-6-11(7-9-12)14(16)10-19(17,18)13-4-2-1-3-5-13/h1-9,14H,10H2','InChIKey=YMSYLSGXODZWTK-UHFFFAOYSA-N','O=S(=O)(CC(Cl)c1ccc(Cl)cc1)c1ccccc1','1'),
	(104949,2,0,'21309-14-8','Consistent with Molecular Formula','C15H13ClO2S',292.7795,'Sulfone, 2-(p-chlorophenyl)cyclopropyl phenyl, trans-','B763E477C5318364-FICuS-01-41','B763E477C5318364-FICTS-01-20','B763E477C5318364-uuuuu-01-F0','InChI=1S/C15H13ClO2S/c16-12-8-6-11(7-9-12)14-10-15(14)19(17,18)13-4-2-1-3-5-13/h1-9,14-15H,10H2','InChIKey=KMKSYECUHNHFAK-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CC1c1ccc(Cl)cc1','1'),
	(104950,2,0,'17299-21-7','Consistent with Molecular Formula','C21H18O3S',350.4314,'Cyclopropanesulfonic acid, 2-phenyl-, 4-biphenylyl ester, trans-','279CAA6889264DD3-FICuS-01-64','279CAA6889264DD3-FICTS-01-43','279CAA6889264DD3-uuuuu-01-13','InChI=1S/C21H18O3S/c22-25(23,21-15-20(21)18-9-5-2-6-10-18)24-19-13-11-17(12-14-19)16-7-3-1-4-8-16/h1-14,20-21H,15H2','InChIKey=IBMZKVKNWSYHJJ-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(-c2ccccc2)cc1)C1CC1c1ccccc1','1'),
	(104951,2,0,'17299-20-6','Consistent with Molecular Formula','C15H13BrO3S',353.2299,'Cyclopropanesulfonic acid, 2-phenyl-, p-bromophenyl ester, trans-','C658E5425879AA8C-FICuS-01-67','C658E5425879AA8C-FICTS-01-46','C658E5425879AA8C-uuuuu-01-16','InChI=1S/C15H13BrO3S/c16-12-6-8-13(9-7-12)19-20(17,18)15-10-14(15)11-4-2-1-3-5-11/h1-9,14-15H,10H2','InChIKey=HTYDQOZXGKCTKI-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(Br)cc1)C1CC1c1ccccc1','1'),
	(104952,2,0,'17299-25-1','Consistent with Molecular Formula','C13H17NO3S',267.3422,'Morpholine, 4-[(2-phenylcyclopropyl)sulfonyl]-, trans-','0A552238D3712DE4-FICuS-01-3F','0A552238D3712DE4-FICTS-01-1E','0A552238D3712DE4-uuuuu-01-EE','InChI=1S/C13H17NO3S/c15-18(16,14-6-8-17-9-7-14)13-10-12(13)11-4-2-1-3-5-11/h1-5,12-13H,6-10H2','InChIKey=PEKFONNGBPBJRU-UHFFFAOYSA-N','O=S(=O)(C1CC1c1ccccc1)N1CCOCC1','1'),
	(104953,2,0,'17299-19-3','Consistent with Molecular Formula','C16H16O3S',288.3606,NULL,'7972E77EC5A3B4BF-FICuS-01-82','7972E77EC5A3B4BF-FICTS-01-61','7972E77EC5A3B4BF-uuuuu-01-31','InChI=1S/C16H16O3S/c1-12-7-9-14(10-8-12)19-20(17,18)16-11-15(16)13-5-3-2-4-6-13/h2-10,15-16H,11H2,1H3','InChIKey=XXSJWKJMVZOCQR-UHFFFAOYSA-N','Cc1ccc(OS(=O)(=O)C2CC2c2ccccc2)cc1','1'),
	(104954,0,1,'17326-51-1','Consistent with Molecular Formula','C17H17NO2S',299.3868,NULL,'0035CAF08F15E505-FICuS-01-4C','0035CAF08F15E505-FICTS-01-2B','0035CAF08F15E505-uuuuu-01-FB','InChI=1S/C17H17NO2S/c19-21(20,14-12-15-7-2-1-3-8-15)18-13-6-10-16-9-4-5-11-17(16)18/h1-5,7-9,11-12,14H,6,10,13H2','InChIKey=NYUDGCUWVWFNIW-UHFFFAOYSA-N','O=S(=O)(/C=C/c1ccccc1)N1CCCc2ccccc21','1'),
	(104955,2,0,'17299-24-0','Consistent with Molecular Formula','C18H19NO2S',313.4136,'Quinoline, 1,2,3,4-tetrahydro-1-[(2-phenylcyclopropyl)sulfonyl]-, trans-','51CD4FC49FE68C83-FICuS-01-85','51CD4FC49FE68C83-FICTS-01-64','51CD4FC49FE68C83-uuuuu-01-34','InChI=1S/C18H19NO2S/c20-22(21,18-13-16(18)14-7-2-1-3-8-14)19-12-6-10-15-9-4-5-11-17(15)19/h1-5,7-9,11,16,18H,6,10,12-13H2','InChIKey=JSTCKUMZHQLVJX-UHFFFAOYSA-N','O=S(=O)(C1CC1c1ccccc1)N1CCCc2ccccc21','1'),
	(104956,2,0,'21309-13-7','Consistent with Molecular Formula','C17H18O2S',286.388,'Sulfone, phenyl 2-(2,6-xylyl)cyclopropyl, trans-','7798F0FE62D31106-FICuS-01-4E','7798F0FE62D31106-FICTS-01-2D','7798F0FE62D31106-uuuuu-01-FD','InChI=1S/C17H18O2S/c1-12-7-6-8-13(2)17(12)15-11-16(15)20(18,19)14-9-4-3-5-10-14/h3-10,15-16H,11H2,1-2H3','InChIKey=SZWDPAYFHCXNKT-UHFFFAOYSA-N','Cc1cccc(C)c1C1CC1S(=O)(=O)c1ccccc1','1'),
	(104957,0,0,'14315-13-0','Consistent with Molecular Formula','C8H8O2S',168.21,'1-Thiaindan 1,1-dioxide\n2,3-Dihydrobenzo[b]thiophene 1,1-dioxide\nBenzo[b]thiophene, 2,3-dihydro-, 1,1-dioxide\nBenzo[b]thiophene, 2,3-dihydro-, 1,1-dioxide','1BE2789470E35852-FICuS-01-40','1BE2789470E35852-FICTS-01-1F','1BE2789470E35852-uuuuu-01-EF','InChI=1S/C8H8O2S/c9-11(10)6-5-7-3-1-2-4-8(7)11/h1-4H,5-6H2','InChIKey=NKPTVQFJWGCELJ-UHFFFAOYSA-N','O=S1(=O)CCc2ccccc21',NULL),
	(104958,1,0,'14856-64-5','Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'04F47C725C867134-FICuS-01-3D','04F47C725C867134-FICTS-01-1C','04F47C725C867134-uuuuu-01-EC','InChI=1S/C11H14O2S/c12-14(13)9-5-4-8-11(14)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2','InChIKey=MWEOQHCPPDMTOU-UHFFFAOYSA-N','O=S1(=O)CCCCC1c1ccccc1','1'),
	(104959,1,0,'24422-78-4','Consistent with Molecular Formula','C14H14O2S',246.3234,NULL,'ABB62A36CBAF34D8-FICuS-01-8D','ABB62A36CBAF34D8-FICTS-01-6C','ABB62A36CBAF34D8-uuuuu-01-3C','InChI=1S/C14H14O2S/c1-12(13-8-4-2-5-9-13)17(15,16)14-10-6-3-7-11-14/h2-12H,1H3','InChIKey=RJJADNZVROBEOF-UHFFFAOYSA-N','CC(c1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(104960,0,0,'14633-43-3','Consistent with Molecular Formula','C11H15ClO2S',246.7513,NULL,'68AE9A1C43DA9EBE-FICuS-01-9A','68AE9A1C43DA9EBE-FICTS-01-79','68AE9A1C43DA9EBE-uuuuu-01-49','InChI=1S/C11H15ClO2S/c12-8-4-5-9-15(13,14)10-11-6-2-1-3-7-11/h1-3,6-7H,4-5,8-10H2','InChIKey=XJMWVIJWGYVKHR-UHFFFAOYSA-N','O=S(=O)(CCCCCl)Cc1ccccc1',NULL),
	(104961,0,0,'7569-34-8','Consistent with Molecular Formula','C9H12O2S',184.2526,'Ethyl p-tolyl sulfone\nSulfone, ethyl p-tolyl\nBenzene, 1-(ethylsulfonyl)-4-methyl-','DF95C095AD60620D-FICuS-01-67','DF95C095AD60620D-FICTS-01-46','DF95C095AD60620D-uuuuu-01-16','InChI=1S/C9H12O2S/c1-3-12(10,11)9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3','InChIKey=XBZQMVYXYKDYPA-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc(C)cc1',NULL),
	(104962,1,0,NULL,'Consistent with Molecular Formula','C15H12N2O4S',316.3308,NULL,'38E032C171511D23-FICuS-01-28','38E032C171511D23-FICTS-01-07','38E032C171511D23-uuuuu-01-D7','InChI=1S/C15H12N2O4S/c18-17(19)13-8-6-12(7-9-13)15-16-14(10-22(15,20)21)11-4-2-1-3-5-11/h1-9,15H,10H2','InChIKey=YNEFCNRSXZVBGW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2N=C(c3ccccc3)CS2(=O)=O)cc1','1'),
	(104963,0,0,'14633-42-2','Consistent with Molecular Formula','C11H15ClO2S',246.7513,NULL,'771734B1FF88BE26-FICuS-01-62','771734B1FF88BE26-FICTS-01-41','771734B1FF88BE26-uuuuu-01-11','InChI=1S/C11H15ClO2S/c1-10-4-6-11(7-5-10)15(13,14)9-3-2-8-12/h4-7H,2-3,8-9H2,1H3','InChIKey=FGWSYQDVJCSREF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CCCCCl)cc1',NULL),
	(104964,2,0,NULL,'Consistent with Molecular Formula','C10H11ClO2S',230.7087,NULL,'479E6F4EADEC672D-FICuS-01-95','479E6F4EADEC672D-FICTS-01-74','479E6F4EADEC672D-uuuuu-01-44','InChI=1S/C10H11ClO2S/c11-8-6-10(7-8)14(12,13)9-4-2-1-3-5-9/h1-5,8,10H,6-7H2','InChIKey=TYTMBZUUSRWBHJ-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CC(Cl)C1','1'),
	(104965,2,0,NULL,'Consistent with Molecular Formula','C20H17NO2S',335.4198,NULL,'96BD6E8A36B40409-FICuS-01-5C','96BD6E8A36B40409-FICTS-01-3B','96BD6E8A36B40409-uuuuu-01-0B','InChI=1S/C20H17NO2S/c22-24(23)18-14-8-7-13-17(18)21-19(15-9-3-1-4-10-15)20(24)16-11-5-2-6-12-16/h1-14,19-21H','InChIKey=KBSKNYGIQHDHFX-UHFFFAOYSA-N','O=S1(=O)c2ccccc2NC(c2ccccc2)C1c1ccccc1','1'),
	(104966,0,1,'25939-13-3','Consistent with Molecular Formula','C13H10ClN3O2',275.6939,NULL,'2083F75F2D69115A-FICuS-01-49','2083F75F2D69115A-FICTS-01-28','95B88FAB3C4CB326-uuuuu-01-29','InChI=1S/C13H10ClN3O2/c14-13(10-4-2-1-3-5-10)16-15-11-6-8-12(9-7-11)17(18)19/h1-9,15H/b16-13+','InChIKey=JFDRODAOMXUGGM-DTQAZKPQSA-N','O=[N+]([O-])c1ccc(N/N=C(\\Cl)c2ccccc2)cc1','1'),
	(104967,0,1,'37630-43-6','Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'0CDD32F5ADE46B62-FICuS-01-80','0CDD32F5ADE46B62-FICTS-01-5F','856903CEA7CB4D3E-uuuuu-01-2A','InChI=1S/C9H10O2S/c1-12(10,11)8-7-9-5-3-2-4-6-9/h2-8H,1H3/b8-7-','InChIKey=RJQJJDKSNFBCFC-FPLPWBNLSA-N','CS(=O)(=O)/C=C\\c1ccccc1','1'),
	(104968,2,0,NULL,'Consistent with Molecular Formula','C20H16ClNO2S',369.8649,NULL,'CFE4A622152312D6-FICuS-01-4C','CFE4A622152312D6-FICTS-01-2B','CFE4A622152312D6-uuuuu-01-FB','InChI=1S/C20H16ClNO2S/c21-16-12-10-14(11-13-16)19-20(15-6-2-1-3-7-15)25(23,24)18-9-5-4-8-17(18)22-19/h1-13,19-20,22H','InChIKey=SXSGVHJZJZZDDB-UHFFFAOYSA-N','O=S1(=O)c2ccccc2NC(c2ccc(Cl)cc2)C1c1ccccc1','1'),
	(104969,0,0,'78710-80-2','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'F207A3B9E61406DB-FICuS-01-61','F207A3B9E61406DB-FICTS-01-40','F207A3B9E61406DB-uuuuu-01-10','InChI=1S/C10H12O2S/c11-13(12,10-7-4-8-10)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2','InChIKey=NZUWMYCUXLQRQS-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CCC1',NULL),
	(104970,0,0,'20939-62-2','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'C070ECC3D9AE5E05-FICuS-01-81','C070ECC3D9AE5E05-FICTS-01-60','C070ECC3D9AE5E05-uuuuu-01-30','InChI=1S/C11H18O4/c1-4-14-9(12)11(6-8(3)7-11)10(13)15-5-2/h8H,4-7H2,1-3H3','InChIKey=CLSYQNLJGWLNKH-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CC(C)C1',NULL),
	(104971,0,1,'28995-73-5','Consistent with Molecular Formula','C10H8INO2S',333.1432,NULL,'C7973154C2A0FF0A-FICuS-01-61','C7973154C2A0FF0A-FICTS-01-40','84C745754EA5C013-uuuuu-01-F7','InChI=1S/C10H8INO2S/c1-8-2-4-10(5-3-8)15(13,14)7-9(11)6-12/h2-5,7H,1H3/b9-7+','InChIKey=ZRWTVKJMEMRXRK-VQHVLOKHSA-N','Cc1ccc(S(=O)(=O)/C=C(/I)C#N)cc1','1'),
	(104972,0,1,'28995-75-7','Consistent with Molecular Formula','C13H17IO2S',364.2406,NULL,'C58B951C1A3A2BF5-FICuS-01-70','C58B951C1A3A2BF5-FICTS-01-4F','25DB153D6B896269-uuuuu-01-00','InChI=1S/C13H17IO2S/c1-3-4-5-12(14)10-17(15,16)13-8-6-11(2)7-9-13/h6-10H,3-5H2,1-2H3/b12-10+','InChIKey=SJZVOIWSDSUXML-ZRDIBKRKSA-N','CCCC/C(I)=C\\S(=O)(=O)c1ccc(C)cc1','1'),
	(104973,2,0,NULL,'Consistent with Molecular Formula','C14H14O2S',246.3234,NULL,'A57A4E32B288D887-FICuS-01-62','A57A4E32B288D887-FICTS-01-41','A57A4E32B288D887-uuuuu-01-11','InChI=1S/C14H14O2S/c1-17(15,16)14-12-8-7-11(9-12)13(14)10-5-3-2-4-6-10/h2-8,11-12H,9H2,1H3','InChIKey=AWJGGLRMIJQIPX-UHFFFAOYSA-N','CS(=O)(=O)C1=C(c2ccccc2)C2C=CC1C2','1'),
	(104974,0,1,NULL,'Consistent with Molecular Formula','C21H17IO2S',460.3286,NULL,'5E8C5AF3FE3018EF-FICuS-01-8D','5E8C5AF3FE3018EF-FICTS-01-6C','83BD99DEE8759AC3-uuuuu-01-3B','InChI=1S/C21H17IO2S/c1-16-10-8-9-15-19(16)25(23,24)21(18-13-6-3-7-14-18)20(22)17-11-4-2-5-12-17/h2-15H,1H3/b21-20+','InChIKey=HUTOHVBLWXRCJV-QZQOTICOSA-N','Cc1ccccc1S(=O)(=O)/C(=C(/I)c1ccccc1)c1ccccc1','1'),
	(104975,0,1,'28995-82-6','Consistent with Molecular Formula','C9H9IO2S',308.1334,'Benzene, [1-iodo-2-(methylsulfonyl)ethenyl]-, (E)-\nSulfone, .beta.-iodostyryl methyl, (E)-','F3438B3445093AE2-FICuS-01-45','F3438B3445093AE2-FICTS-01-24','05DAD31600D29B19-uuuuu-01-F9','InChI=1S/C9H9IO2S/c1-13(11,12)7-9(10)8-5-3-2-4-6-8/h2-7H,1H3/b9-7-','InChIKey=UUVVDTGLPNOXFB-CLFYSBASSA-N','CS(=O)(=O)/C=C(\\I)c1ccccc1','1'),
	(104976,0,1,'22297-38-7','Consistent with Molecular Formula','C16H13IO3S',412.2414,NULL,'C4EE6B492F39EB48-FICuS-01-84','C4EE6B492F39EB48-FICTS-01-63','300AAC31160C2625-uuuuu-01-DB','InChI=1S/C16H13IO3S/c1-12-7-9-14(10-8-12)21(19,20)11-15(17)16(18)13-5-3-2-4-6-13/h2-11H,1H3/b15-11+','InChIKey=QAHUTRXHKXGEQI-RVDMUPIBSA-N','Cc1ccc(S(=O)(=O)/C=C(/I)C(=O)c2ccccc2)cc1','1'),
	(104977,0,1,'52920-43-1','Consistent with Molecular Formula','C14H11BrO2S',323.2037,NULL,'54D6A3369FB3CD4A-FICuS-01-77','54D6A3369FB3CD4A-FICTS-01-56','54D6A3369FB3CD4A-uuuuu-01-26','InChI=1S/C14H11BrO2S/c15-14(12-7-3-1-4-8-12)11-18(16,17)13-9-5-2-6-10-13/h1-11H','InChIKey=KZEKKKHNXUUYJO-UHFFFAOYSA-N','O=S(=O)(/C=C(\\Br)c1ccccc1)c1ccccc1','1'),
	(104978,0,1,'53105-00-3','Consistent with Molecular Formula','C20H16O2S',320.4052,NULL,'B57C1F6AF51E2A1C-FICuS-01-7E','B57C1F6AF51E2A1C-FICTS-01-5D','B57C1F6AF51E2A1C-uuuuu-01-2D','InChI=1S/C20H16O2S/c21-23(22,19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-16H','InChIKey=KCOPDPJFQYVZBV-UHFFFAOYSA-N','O=S(=O)(/C(=C/c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(104979,0,1,'28995-95-1','Consistent with Molecular Formula','C18H16O2S',296.3832,NULL,'0D624DBD7E4AFF0D-FICuS-01-92','0D624DBD7E4AFF0D-FICTS-01-71','D5EB3BBC97248971-uuuuu-01-1F','InChI=1S/C18H16O2S/c1-2-21(19,20)15-18(17-11-7-4-8-12-17)14-13-16-9-5-3-6-10-16/h3-12,15H,2H2,1H3/b18-15+','InChIKey=OLLJSKLPNCIVCS-OBGWFSINSA-N','CCS(=O)(=O)/C=C(\\C#Cc1ccccc1)c1ccccc1','1'),
	(104980,0,1,'28995-74-6','Consistent with Molecular Formula','C15H12INO4S',429.2286,NULL,'00F397E9A30C21A4-FICuS-01-4D','00F397E9A30C21A4-FICTS-01-2C','00F397E9A30C21A4-uuuuu-01-FC','InChI=1S/C15H12INO4S/c1-11-2-8-14(9-3-11)22(20,21)10-15(16)12-4-6-13(7-5-12)17(18)19/h2-10H,1H3','InChIKey=AAONIAYFUHUSLX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C=C(\\I)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(104981,0,0,'4282-77-3','Consistent with Molecular Formula','C15H11N',205.2586,NULL,'0B4FBF1B433FB011-FICuS-01-62','0B4FBF1B433FB011-FICTS-01-41','0B4FBF1B433FB011-uuuuu-01-11','InChI=1S/C15H11N/c1-2-11-16-14-9-5-3-7-12(14)13-8-4-6-10-15(13)16/h1,3-10H,11H2','InChIKey=LIBFASXXGGLDFB-UHFFFAOYSA-N','C#CCn1c2ccccc2c2ccccc21',NULL),
	(104982,0,1,'28995-86-0','Consistent with Molecular Formula','C11H13IO2S',336.187,NULL,'ADDA8C70CE92B4FA-FICuS-01-A3','ADDA8C70CE92B4FA-FICTS-01-82','56EB5318E7DF281B-uuuuu-01-1C','InChI=1S/C11H13IO2S/c1-9(2)15(13,14)8-11(12)10-6-4-3-5-7-10/h3-9H,1-2H3/b11-8-','InChIKey=GGNVSXZWIXCOQB-FLIBITNWSA-N','CC(C)S(=O)(=O)/C=C(\\I)c1ccccc1','1'),
	(104983,0,1,'22214-92-2','Consistent with Molecular Formula','C13H17IO2S',364.2406,NULL,'46CC7406B5FD7D3D-FICuS-01-7B','46CC7406B5FD7D3D-FICTS-01-5A','F4EFB763B60D8C7F-uuuuu-01-41','InChI=1S/C13H17IO2S/c1-4-12(14)13(5-2)17(15,16)11-8-6-10(3)7-9-11/h6-9H,4-5H2,1-3H3/b13-12-','InChIKey=RKXHXTZXHRZLGX-SEYXRHQNSA-N','CC/C(I)=C(/CC)S(=O)(=O)c1ccc(C)cc1','1'),
	(104984,1,1,'14893-83-5','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'EAA879D53D8AB87C-FICuS-01-93','EAA879D53D8AB87C-FICTS-01-72','EAA879D53D8AB87C-uuuuu-01-42','InChI=1S/C11H12N2O/c1-9-7-11(14)12-13(9)8-10-5-3-2-4-6-10/h2-6,8-9H,7H2,1H3','InChIKey=MZVKGDVHROIKPL-UHFFFAOYSA-N','CC1CC(=O)[N-]/[N+]1=C\\c1ccccc1','1'),
	(104985,0,0,'3623-15-2','Consistent with Molecular Formula','C9H6O',130.1458,'Propynophenone\nEthyne, benzoyl-\nBenzoylacetylene\nPropioloylbenzene\nPhenyl ethynyl ketone\nEthynyl phenyl ketone\n2-Propyn-1-one, 1-phenyl-\nPropiolophenone','818E88632BFAA9A6-FICuS-01-72','818E88632BFAA9A6-FICTS-01-51','818E88632BFAA9A6-uuuuu-01-21','InChI=1S/C9H6O/c1-2-9(10)8-6-4-3-5-7-8/h1,3-7H','InChIKey=JITPLZPWKYUTDM-UHFFFAOYSA-N','C#CC(=O)c1ccccc1',NULL),
	(104986,0,0,NULL,'Consistent with Molecular Formula','C21H16S',300.4174,NULL,'28E76FF349F18F51-FICuS-01-6A','28E76FF349F18F51-FICTS-01-49','28E76FF349F18F51-uuuuu-01-19','InChI=1S/C21H16S/c1-15-8-2-7-13-20(15)22-21-14-16-9-3-4-10-17(16)18-11-5-6-12-19(18)21/h2-14H,1H3','InChIKey=IRJSOBNJAVYAHP-UHFFFAOYSA-N','Cc1ccccc1Sc1cc2ccccc2c2ccccc12',NULL),
	(104987,0,0,'17407-97-5','Consistent with Molecular Formula','C14H9ClO2S',276.7369,'1-Anthracenesulfonyl chloride','1AC29890910BB7C5-FICuS-01-55','1AC29890910BB7C5-FICTS-01-34','1AC29890910BB7C5-uuuuu-01-04','InChI=1S/C14H9ClO2S/c15-18(16,17)14-7-3-6-12-8-10-4-1-2-5-11(10)9-13(12)14/h1-9H','InChIKey=BQPJFNZAKMDFBG-UHFFFAOYSA-N','O=S(=O)(Cl)c1cccc2cc3ccccc3cc12',NULL),
	(104988,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a10) connected atoms =[ S ]','C9H11CuS',214.7919,NULL,'4E972D1C5DCDE2DA-FICuS-01-96','4E972D1C5DCDE2DA-FICTS-01-75','C3F4BCA334EB0243-uuuuu-01-16','InChI=1S/C9H12S.Cu/c1-6-4-7(2)9(10)8(3)5-6;/h4-5,10H,1-3H3;/q;+1/p-1','InChIKey=VACDHPMILRRXAK-UHFFFAOYSA-M','Cc1cc(C)c(S[Cu])c(C)c1',NULL),
	(104989,0,0,NULL,'Consistent with Molecular Formula','C7H8NO5P',217.1177,NULL,'DC52FA31D5C147BB-FICuS-01-7C','DC52FA31D5C147BB-FICTS-01-5B','DC52FA31D5C147BB-uuuuu-01-2B','InChI=1S/C7H8NO5P/c1-5-2-3-7(14(11,12)13)6(4-5)8(9)10/h2-4H,1H3,(H2,11,12,13)','InChIKey=HIGWXQMNWCLHJA-UHFFFAOYSA-N','Cc1ccc(P(=O)(O)O)c([N+](=O)[O-])c1',NULL),
	(104990,0,0,'89693-67-4','Consistent with Molecular Formula','C7H8NO6P',233.1171,NULL,'1F49EB8D3E1A470D-FICuS-01-77','1F49EB8D3E1A470D-FICTS-01-56','1F49EB8D3E1A470D-uuuuu-01-26','InChI=1S/C7H8NO6P/c1-14-6-4-5(8(9)10)2-3-7(6)15(11,12)13/h2-4H,1H3,(H2,11,12,13)','InChIKey=BWDAHECHVSVBTM-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1P(=O)(O)O',NULL),
	(104991,0,0,'4042-59-5','Consistent with Molecular Formula','C6H6IO3P',283.9899,NULL,'76144A3452E3123C-FICuS-01-2D','76144A3452E3123C-FICTS-01-0C','76144A3452E3123C-uuuuu-01-DC','InChI=1S/C6H6IO3P/c7-5-1-3-6(4-2-5)11(8,9)10/h1-4H,(H2,8,9,10)','InChIKey=JYYQBKVHXNUMJT-UHFFFAOYSA-N','O=P(O)(O)c1ccc(I)cc1',NULL),
	(104992,0,0,NULL,'Consistent with Molecular Formula','C12H7Cl4O2P',355.9719,NULL,'7A510E96519FBA73-FICuS-01-5B','7A510E96519FBA73-FICTS-01-3A','7A510E96519FBA73-uuuuu-01-0A','InChI=1S/C12H7Cl4O2P/c13-7-1-8(14)4-11(3-7)19(17,18)12-5-9(15)2-10(16)6-12/h1-6H,(H,17,18)','InChIKey=BLFUHZJBDOCMSW-UHFFFAOYSA-N','O=P(O)(c1cc(Cl)cc(Cl)c1)c1cc(Cl)cc(Cl)c1',NULL),
	(104993,0,0,NULL,'Consistent with Molecular Formula','C12H7Cl2N2O6P',377.0769,NULL,'BBE570573128123F-FICuS-01-42','BBE570573128123F-FICTS-01-21','BBE570573128123F-uuuuu-01-F1','InChI=1S/C12H7Cl2N2O6P/c13-9-3-1-7(15(17)18)5-11(9)23(21,22)12-6-8(16(19)20)2-4-10(12)14/h1-6H,(H,21,22)','InChIKey=UXEUILWCVLVVCL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(P(=O)(O)c2cc([N+](=O)[O-])ccc2Cl)c1',NULL),
	(104994,0,0,NULL,'Consistent with Molecular Formula','C12H9Br2O2P',375.9837,NULL,'687E4A09E35D9DEC-FICuS-01-85','687E4A09E35D9DEC-FICTS-01-64','687E4A09E35D9DEC-uuuuu-01-34','InChI=1S/C12H9Br2O2P/c13-9-5-1-3-7-11(9)17(15,16)12-8-4-2-6-10(12)14/h1-8H,(H,15,16)','InChIKey=MLQXYNWMVSKFPP-UHFFFAOYSA-N','O=P(O)(c1ccccc1Br)c1ccccc1Br',NULL),
	(104995,0,0,'3402-74-2','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'83396862B8D55CDB-FICuS-01-65','83396862B8D55CDB-FICTS-01-44','83396862B8D55CDB-uuuuu-01-14','InChI=1S/C13H11NO3/c1-10-2-6-12(7-3-10)17-13-8-4-11(5-9-13)14(15)16/h2-9H,1H3','InChIKey=OCIIHACECRRKPN-UHFFFAOYSA-N','Cc1ccc(Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(104996,0,0,'59485-34-6','Consistent with Molecular Formula','C14H12Br2',340.0568,NULL,'A257D6CEACD457D5-FICuS-01-89','A257D6CEACD457D5-FICTS-01-68','A257D6CEACD457D5-uuuuu-01-38','InChI=1S/C14H12Br2/c15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)16/h1-8H,9-10H2','InChIKey=CVGGCYQDKJYOCA-UHFFFAOYSA-N','Brc1ccccc1CCc1ccccc1Br',NULL),
	(104997,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a10) connected atoms =[ O C O O ]','C8H9O3Sb',274.9073,NULL,'66E023FEE39CB26F-FICuS-01-7C','66E023FEE39CB26F-FICTS-01-5B','8FAA868BC28684F8-uuuuu-01-2B','InChI=1S/C8H9.3O.Sb/c1-2-8-6-4-3-5-7-8;;;;/h4-7H,2H2,1H3;;;;','InChIKey=BKUIJCSMMIDVGI-UHFFFAOYSA-N','CCc1ccc([Sb](=O)(O)O)cc1',NULL),
	(104998,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O C C C ]','C18H12AsBr3O',558.9258,'ANTINEOPLASTIC-140280','0F642B6A6927292B-FICuS-01-49','0F642B6A6927292B-FICTS-01-28','0F642B6A6927292B-uuuuu-01-F8','InChI=1S/C18H12AsBr3O/c20-16-10-4-1-7-13(16)19(23,14-8-2-5-11-17(14)21)15-9-3-6-12-18(15)22/h1-12H','InChIKey=XRDJRHVIKQNAGZ-UHFFFAOYSA-N','O=[As](c1ccccc1Br)(c1ccccc1Br)c1ccccc1Br',NULL),
	(104999,0,0,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O O ]','C7H6AsKNO7',330.1465,'ANTINEOPLASTIC-140281','F3C2562066B9F83E-FICuS-01-5F','F3C2562066B9F83E-FICTS-01-3E','4EFFBFD907C38C8A-uuuuu-01-51','InChI=1S/C7H6AsNO7.K/c10-7(11)5-2-1-4(8(12,13)14)3-6(5)9(15)16;/h1-3H,(H,10,11)(H2,12,13,14);/q;+1','InChIKey=YQUVDZVVAPLUAH-UHFFFAOYSA-N','O=C(O)c1ccc([As](=O)(O)O)cc1[N+](=O)[O-].[K+]',NULL),
	(105000,1,0,NULL,'Consistent with Molecular Formula','C21H22ClN5',379.8913,NULL,'4D2347C5FF7AAE12-FICuS-01-74','149C6D40D5745959-FICTS-01-25','4DDFE020C0F7775C-uuuuu-01-25','InChI=1S/C21H21N5.ClH/c22-20-24-19(13-10-15-6-2-1-3-7-15)26(21(23)25-20)18-12-11-16-8-4-5-9-17(16)14-18;/h1-9,11-12,14,19H,10,13H2,(H4,22,23,24,25);1H','InChIKey=ZKQOYXHXUDNBDV-UHFFFAOYSA-N','Cl.NC1=NC(CCc2ccccc2)N(c2ccc3ccccc3c2)C(N)=N1','1'),
	(105001,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C6H8AsNO5S',281.1145,'ANTINEOPLASTIC-140283','AC2787BF87FCD41E-FICuS-01-91','AC2787BF87FCD41E-FICTS-01-70','AC2787BF87FCD41E-uuuuu-01-40','InChI=1S/C6H8AsNO5S/c8-14(12,13)6-3-1-2-5(4-6)7(9,10)11/h1-4H,(H2,8,12,13)(H2,9,10,11)','InChIKey=FFEHFCOFOJWERG-UHFFFAOYSA-N','NS(=O)(=O)c1cccc([As](=O)(O)O)c1',NULL),
	(105002,0,0,'19638-17-6','No Comparision - Unparameterized Atom - Sb(a13) connected atoms =[ C C C Cl C ]','C24H20ClSb',465.625,NULL,'EBACC1C53EEBE3C1-FICuS-01-A9','EBACC1C53EEBE3C1-FICTS-01-88','EBACC1C53EEBE3C1-uuuuu-01-58','InChI=1S/4C6H5.ClH.Sb/c4*1-2-4-6-5-3-1;;/h4*1-5H;1H;/q;;;;;+1/p-1','InChIKey=CHPGDDYKLVMZGY-UHFFFAOYSA-M','Cl[Sb](c1ccccc1)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(105003,0,0,'4042-62-0','Consistent with Molecular Formula','C12H11O4P',250.1903,NULL,'35114E722F1705DA-FICuS-01-3D','35114E722F1705DA-FICTS-01-1C','35114E722F1705DA-uuuuu-01-EC','InChI=1S/C12H11O4P/c13-17(14,15)12-8-6-11(7-9-12)16-10-4-2-1-3-5-10/h1-9H,(H2,13,14,15)','InChIKey=XTOSBQVJEWIWED-UHFFFAOYSA-N','O=P(O)(O)c1ccc(Oc2ccccc2)cc1',NULL),
	(105004,0,0,'4672-30-4','Consistent with Molecular Formula','C8H11O3P',186.1469,NULL,'AB0A8A6A4FBF65FD-FICuS-01-A2','AB0A8A6A4FBF65FD-FICTS-01-81','AB0A8A6A4FBF65FD-uuuuu-01-51','InChI=1S/C8H11O3P/c9-12(10,11)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,9,10,11)','InChIKey=BFDYSJCMAFSRDH-UHFFFAOYSA-N','O=P(O)(O)CCc1ccccc1',NULL),
	(105005,0,0,NULL,'Consistent with Molecular Formula','C6H5BrNO5P',281.987,NULL,'DAFC8E1FA206A13C-FICuS-01-8A','DAFC8E1FA206A13C-FICTS-01-69','DAFC8E1FA206A13C-uuuuu-01-39','InChI=1S/C6H5BrNO5P/c7-4-1-2-6(14(11,12)13)5(3-4)8(9)10/h1-3H,(H2,11,12,13)','InChIKey=SAVQLRAMDBAEJO-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)ccc1P(=O)(O)O',NULL),
	(105006,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl2NO5P',271.9811,NULL,'EBB4A8C52DAA9015-FICuS-01-7C','EBB4A8C52DAA9015-FICTS-01-5B','EBB4A8C52DAA9015-uuuuu-01-2B','InChI=1S/C6H4Cl2NO5P/c7-3-1-4(8)6(15(12,13)14)2-5(3)9(10)11/h1-2H,(H2,12,13,14)','InChIKey=LOMXWGRUTBKIEA-UHFFFAOYSA-N','O=[N+]([O-])c1cc(P(=O)(O)O)c(Cl)cc1Cl',NULL),
	(105007,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2O2P',287.0817,NULL,'B3D8B4A8D2D38673-FICuS-01-6C','B3D8B4A8D2D38673-FICTS-01-4B','B3D8B4A8D2D38673-uuuuu-01-1B','InChI=1S/C12H9Cl2O2P/c13-9-3-1-5-11(7-9)17(15,16)12-6-2-4-10(14)8-12/h1-8H,(H,15,16)','InChIKey=SFDJHOSSRRJULH-UHFFFAOYSA-N','O=P(O)(c1cccc(Cl)c1)c1cccc(Cl)c1',NULL),
	(105008,0,0,'30309-78-5','Consistent with Molecular Formula','C14H13N2O6P',336.2403,NULL,'E61A1ECED86CA1B1-FICuS-01-8C','E61A1ECED86CA1B1-FICTS-01-6B','E61A1ECED86CA1B1-uuuuu-01-3B','InChI=1S/C14H13N2O6P/c1-9-3-5-11(15(17)18)7-13(9)23(21,22)14-8-12(16(19)20)6-4-10(14)2/h3-8H,1-2H3,(H,21,22)','InChIKey=WXBOLJNHJSEAHM-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1P(=O)(O)c1cc([N+](=O)[O-])ccc1C',NULL),
	(105009,0,0,'54185-74-9','Consistent with Molecular Formula','C12H10IO2P',344.0881,NULL,'08EEBF5FF353D1E0-FICuS-01-87','08EEBF5FF353D1E0-FICTS-01-66','08EEBF5FF353D1E0-uuuuu-01-36','InChI=1S/C12H10IO2P/c13-10-6-8-12(9-7-10)16(14,15)11-4-2-1-3-5-11/h1-9H,(H,14,15)','InChIKey=OSYFQAPPCKSFKE-UHFFFAOYSA-N','O=P(O)(c1ccccc1)c1ccc(I)cc1',NULL),
	(105010,0,0,'35101-83-8','Consistent with Molecular Formula','C10H11N5S',233.2904,NULL,'D9E3B74F4B5745F0-FICuS-01-70','D9E3B74F4B5745F0-FICTS-01-4F','D9E3B74F4B5745F0-uuuuu-01-1F','InChI=1S/C10H11N5S/c16-10(14-9-12-7-13-15-9)11-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H3,11,12,13,14,15,16)','InChIKey=UOKDRAHXFOPUAG-UHFFFAOYSA-N','S=C(NCc1ccccc1)Nc1nc[nH]n1',NULL),
	(105011,0,0,'35101-91-8','Consistent with Molecular Formula','C15H21N5O2S',335.4232,NULL,'60E21C56ACEFE3FE-FICuS-01-95','60E21C56ACEFE3FE-FICTS-01-74','60E21C56ACEFE3FE-uuuuu-01-44','InChI=1S/C15H21N5O2S/c1-3-21-15(22-4-2)20-13(17-11-18-20)19-14(23)16-10-12-8-6-5-7-9-12/h5-9,11,15H,3-4,10H2,1-2H3,(H2,16,17,18,19,23)','InChIKey=PDJWXDTUPQJHIE-UHFFFAOYSA-N','CCOC(OCC)n1ncnc1NC(=S)NCc1ccccc1',NULL),
	(105012,0,0,'1488-96-6','Consistent with Molecular Formula','C4H7N5O',141.1322,NULL,'7B7C9D0E738E2113-FICuS-01-5A','7B7C9D0E738E2113-FICTS-01-39','7B7C9D0E738E2113-uuuuu-01-09','InChI=1S/C4H7N5O/c1-6-4(10)9-3(5)7-2-8-9/h2H,1H3,(H,6,10)(H2,5,7,8)','InChIKey=AKXSLZTTZLVFLZ-UHFFFAOYSA-N','CNC(=O)n1ncnc1N',NULL),
	(105013,0,0,'21731-99-7','Consistent with Molecular Formula','C4H7N5S',157.1928,NULL,'EBAB79BD67F4628F-FICuS-01-94','13C2882A2DC4CAF5-FICTS-01-4E','EBAB79BD67F4628F-uuuuu-01-43','InChI=1S/C4H7N5S/c1-5-4(10)8-3-6-2-7-9-3/h2H,1H3,(H3,5,6,7,8,9,10)','InChIKey=NLONKTAPWSCGEB-UHFFFAOYSA-N','CNC(=S)Nc1nc[nH]n1',NULL),
	(105014,1,0,NULL,'Consistent with Molecular Formula','C4H5NO4S',163.1478,NULL,'E4B94F763791D074-FICuS-01-55','E4B94F763791D074-FICTS-01-34','E4B94F763791D074-uuuuu-01-04','InChI=1S/C4H5NO4S/c6-5(7)4-2-1-3-10(4,8)9/h1-2,4H,3H2','InChIKey=GBIFYEVLUAOTGX-UHFFFAOYSA-N','O=[N+]([O-])C1C=CCS1(=O)=O','1'),
	(105015,0,1,'15645-75-7','Consistent with Molecular Formula','C16H16O4S2',336.42,NULL,'44685F75CEA922EA-FICuS-01-70','44685F75CEA922EA-FICTS-01-4F','44685F75CEA922EA-uuuuu-01-1F','InChI=1S/C16H16O4S2/c1-13-3-7-15(8-4-13)21(17,18)11-12-22(19,20)16-9-5-14(2)6-10-16/h3-12H,1-2H3','InChIKey=ONVBDYWGWKUWMH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C=C/S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(105016,0,0,'14633-40-0','Consistent with Molecular Formula','C12H17ClO2S',260.7781,NULL,'CAC87702070A977D-FICuS-01-59','CAC87702070A977D-FICTS-01-38','CAC87702070A977D-uuuuu-01-08','InChI=1S/C12H17ClO2S/c13-9-5-2-6-10-16(14,15)11-12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-11H2','InChIKey=UYEWUSDKYMQCOU-UHFFFAOYSA-N','O=S(=O)(CCCCCCl)Cc1ccccc1',NULL),
	(105017,0,0,NULL,'Consistent with Molecular Formula','C12H26O4S2',298.455,NULL,'3E456912921B7DE6-FICuS-01-4E','3E456912921B7DE6-FICTS-01-2D','3E456912921B7DE6-uuuuu-01-FD','InChI=1S/C12H26O4S2/c1-11(2,3)17(13,14)9-7-8-10-18(15,16)12(4,5)6/h7-10H2,1-6H3','InChIKey=AUNWRTDRJMSNGF-UHFFFAOYSA-N','CC(C)(C)S(=O)(=O)CCCCS(=O)(=O)C(C)(C)C',NULL),
	(105018,0,0,'14633-48-8','Consistent with Molecular Formula','C12H16O2S',224.3172,NULL,'0250F7DA168EEEDC-FICuS-01-85','0250F7DA168EEEDC-FICTS-01-64','0250F7DA168EEEDC-uuuuu-01-34','InChI=1S/C12H16O2S/c13-15(14,12-8-4-5-9-12)10-11-6-2-1-3-7-11/h1-3,6-7,12H,4-5,8-10H2','InChIKey=LNOUVIYTUVIVFS-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)C1CCCC1',NULL),
	(105019,0,0,'14633-41-1','Consistent with Molecular Formula','C9H19ClO2S',226.7609,NULL,'54C9D3C5D257CBF2-FICuS-01-7A','54C9D3C5D257CBF2-FICTS-01-59','54C9D3C5D257CBF2-uuuuu-01-29','InChI=1S/C9H19ClO2S/c1-2-3-8-13(11,12)9-6-4-5-7-10/h2-9H2,1H3','InChIKey=LBBLOMCQNFRZSP-UHFFFAOYSA-N','CCCCS(=O)(=O)CCCCCCl',NULL),
	(105020,0,0,'7133-16-6','Consistent with Molecular Formula','C9H18S',158.3012,'(Butylthio)cyclopentane\n(n-Butylthio)cyclopentane\n(1-Thiapentyl)cyclopentane\nCyclopentane, (butylthio)-\nSulfide, butyl cyclopentyl','D686DACAB872F6CF-FICuS-01-A0','D686DACAB872F6CF-FICTS-01-7F','D686DACAB872F6CF-uuuuu-01-4F','InChI=1S/C9H18S/c1-2-3-8-10-9-6-4-5-7-9/h9H,2-8H2,1H3','InChIKey=DALIGXBOEDZLRG-UHFFFAOYSA-N','CCCCSC1CCCC1',NULL),
	(105021,2,0,'93733-24-5','Consistent with Molecular Formula','C15H14N2O2S',286.3478,NULL,'16E9BC3C82415850-FICuS-01-48','16E9BC3C82415850-FICTS-01-27','16E9BC3C82415850-uuuuu-01-F7','InChI=1S/C15H14N2O2S/c18-20(19,13-9-5-2-6-10-13)14-11-16-17-15(14)12-7-3-1-4-8-12/h1-10,14-15H,11H2','InChIKey=QCEFRMUJCOPRJA-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CN=NC1c1ccccc1','1'),
	(105022,2,0,'89654-30-8','Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'B56F27BB551A251F-FICuS-01-61','B56F27BB551A251F-FICTS-01-40','B56F27BB551A251F-uuuuu-01-10','InChI=1S/C15H14O2S/c16-18(17,13-9-5-2-6-10-13)15-11-14(15)12-7-3-1-4-8-12/h1-10,14-15H,11H2','InChIKey=RNMANIZNWVXUJR-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CC1c1ccccc1','1'),
	(105023,0,0,'3084-53-5','Consistent with Molecular Formula','C3H9BrS',157.0681,NULL,'C6E8C6749FB3DB4B-FICuS-01-91','C6E8C6749FB3DB4B-FICTS-01-70','0BA5EC1DCD3F811E-uuuuu-01-3A','InChI=1S/C3H9S.BrH/c1-4(2)3;/h1-3H3;1H/q+1;/p-1','InChIKey=GOTIICCWNAPLMN-UHFFFAOYSA-M','C[S+](C)C.[Br-]',NULL),
	(105024,1,0,NULL,'Consistent with Molecular Formula','C14H20O4S',284.3696,NULL,'981D8EC7F18D2D71-FICuS-01-75','981D8EC7F18D2D71-FICTS-01-54','981D8EC7F18D2D71-uuuuu-01-24','InChI=1S/C14H20O4S/c1-3-17-14(18-4-2)10-11-19(15,16)13(14)12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3','InChIKey=WIURTDWEPKYSAW-UHFFFAOYSA-N','CCOC1(OCC)CCS(=O)(=O)C1c1ccccc1','1'),
	(105025,4,0,NULL,'Consistent with Molecular Formula','C10H14O2S',198.2794,NULL,'7D22796E7BFD96DA-FICuS-01-88','7D22796E7BFD96DA-FICTS-01-67','7D22796E7BFD96DA-uuuuu-01-37','InChI=1S/C10H14O2S/c1-10(2)8-6-3-4-7(5-6)9(8)13(10,11)12/h3-4,6-9H,5H2,1-2H3','InChIKey=RJEHRTBJUXSKRK-UHFFFAOYSA-N','CC1(C)C2C3C=CC(C3)C2S1(=O)=O','1'),
	(105026,0,0,'10099-19-1','Consistent with Molecular Formula','C19H28N2O2S',348.5024,NULL,'FCD06268495B390A-FICuS-01-5B','FCD06268495B390A-FICTS-01-3A','FCD06268495B390A-uuuuu-01-0A','InChI=1S/C19H28N2O2S/c22-24(23,16-18-10-4-1-5-11-18)17-19(20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1,4-5,10-11,17H,2-3,6-9,12-16H2','InChIKey=BNZGVBFKMMQVOB-UHFFFAOYSA-N','O=S(=O)(C=C(N1CCCCC1)N1CCCCC1)Cc1ccccc1',NULL),
	(105027,0,0,'10099-21-5','Consistent with Molecular Formula','C20H30N2O4S2',426.588,NULL,'CF99279195A1D388-FICuS-01-5C','CF99279195A1D388-FICTS-01-3B','CF99279195A1D388-uuuuu-01-0B','InChI=1S/C20H30N2O4S2/c1-27(23,24)20(28(25,26)17-18-11-5-2-6-12-18)19(21-13-7-3-8-14-21)22-15-9-4-10-16-22/h2,5-6,11-12H,3-4,7-10,13-17H2,1H3','InChIKey=ZOZBQDBUJJZIDN-UHFFFAOYSA-N','CS(=O)(=O)C(=C(N1CCCCC1)N1CCCCC1)S(=O)(=O)Cc1ccccc1',NULL),
	(105028,0,0,'10099-20-4','Consistent with Molecular Formula','C26H34N2O4S2',502.6856,NULL,'C37059872CD48E59-FICuS-01-59','C37059872CD48E59-FICTS-01-38','C37059872CD48E59-uuuuu-01-08','InChI=1S/C26H34N2O4S2/c29-33(30,21-23-13-5-1-6-14-23)26(34(31,32)22-24-15-7-2-8-16-24)25(27-17-9-3-10-18-27)28-19-11-4-12-20-28/h1-2,5-8,13-16H,3-4,9-12,17-22H2','InChIKey=OIOLNDUSFYQBNV-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)C(=C(N1CCCCC1)N1CCCCC1)S(=O)(=O)Cc1ccccc1',NULL),
	(105029,0,1,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,NULL,'4B3BCAF1E6967316-FICuS-01-68','4B3BCAF1E6967316-FICTS-01-47','525085ED62FF8D08-uuuuu-01-10','InChI=1S/C18H16O4/c1-2-21-17(19)13-16(14-9-5-3-6-10-14)22-18(20)15-11-7-4-8-12-15/h3-13H,2H2,1H3/b16-13+','InChIKey=PGIFWFQNQFXCEA-DTQAZKPQSA-N','CCOC(=O)/C=C(/OC(=O)c1ccccc1)c1ccccc1','1'),
	(105030,0,0,'1709-88-2','Consistent with Molecular Formula','C13H17NO4S',283.3416,NULL,'B72FB43BE773AF19-FICuS-01-7A','B72FB43BE773AF19-FICTS-01-59','B72FB43BE773AF19-uuuuu-01-29','InChI=1S/C13H17NO4S/c15-13(14-6-8-18-9-7-14)11-19(16,17)10-12-4-2-1-3-5-12/h1-5H,6-11H2','InChIKey=KQGYUJZLKGSELN-UHFFFAOYSA-N','O=C(CS(=O)(=O)Cc1ccccc1)N1CCOCC1',NULL),
	(105031,1,0,'42759-54-6','Consistent with Molecular Formula','C10H13NO4S',243.277,NULL,'FF219E558195ED8D-FICuS-01-7A','FF219E558195ED8D-FICTS-01-59','FF219E558195ED8D-uuuuu-01-29','InChI=1S/C10H13NO4S/c1-3-10(11(12)13)16(14,15)9-6-4-8(2)5-7-9/h4-7,10H,3H2,1-2H3','InChIKey=ZXUBNAPNIFKMMX-UHFFFAOYSA-N','CCC([N+](=O)[O-])S(=O)(=O)c1ccc(C)cc1','1'),
	(105032,0,0,'63988-90-9','Consistent with Molecular Formula','C16H16Cl2O3S',359.2666,NULL,'B7330508899FEA1D-FICuS-01-5E','B7330508899FEA1D-FICTS-01-3D','B7330508899FEA1D-uuuuu-01-0D','InChI=1S/C16H16Cl2O3S/c1-9-4-10(2)16(11(3)5-9)22(20,21)8-12-6-13(17)7-14(18)15(12)19/h4-7,19H,8H2,1-3H3','InChIKey=HNQCNXWWWLSZKI-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)Cc2cc(Cl)cc(Cl)c2O)c(C)c1',NULL),
	(105033,0,0,'16303-58-5','Consistent with Molecular Formula','C10H10S2',194.309,NULL,'5232A17BD1563224-FICuS-01-29','5232A17BD1563224-FICTS-01-08','5232A17BD1563224-uuuuu-01-D8','InChI=1S/C10H10S2/c1-7-3-5-9(11-7)10-6-4-8(2)12-10/h3-6H,1-2H3','InChIKey=DKHDQTBBXQMFPP-UHFFFAOYSA-N','Cc1ccc(-c2ccc(C)s2)s1',NULL),
	(105034,0,0,NULL,'Consistent with Molecular Formula','C12H12O2S2',252.3456,NULL,'690A92C331138CCF-FICuS-01-54','690A92C331138CCF-FICTS-01-33','690A92C331138CCF-uuuuu-01-03','InChI=1S/C12H12O2S2/c1-9-5-3-4-6-11(9)16(13,14)12-8-7-10(2)15-12/h3-8H,1-2H3','InChIKey=FDRAWPRNEBZCEV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccccc2C)s1',NULL),
	(105035,0,0,NULL,'Consistent with Molecular Formula','C19H18NaO3S',349.3992,NULL,'48EB244C34510BB8-FICuS-01-50','48EB244C34510BB8-FICTS-01-2F','C30CC843542AB910-uuuuu-01-F9','InChI=1S/C19H18O3S.Na/c1-13-10-14(2)19(23(20,21)22)17(11-13)12-16-8-5-7-15-6-3-4-9-18(15)16;/h3-11H,12H2,1-2H3,(H,20,21,22);/q;+1','InChIKey=LYHWCHNZEPRSKG-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)O)c(Cc2cccc3ccccc23)c1.[Na+]',NULL),
	(105036,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2O3S',331.213,NULL,'2272D76714DBC65E-FICuS-01-5A','2272D76714DBC65E-FICTS-01-39','2272D76714DBC65E-uuuuu-01-09','InChI=1S/C14H12Cl2O3S/c1-9-4-2-3-5-13(9)20(18,19)8-10-6-11(15)7-12(16)14(10)17/h2-7,17H,8H2,1H3','InChIKey=FEYSVDNLKJLNES-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)Cc1cc(Cl)cc(Cl)c1O',NULL),
	(105037,0,0,NULL,'Consistent with Molecular Formula','C11H10O2S2',238.3188,NULL,'F5B000F174FBC9BD-FICuS-01-80','F5B000F174FBC9BD-FICTS-01-5F','F5B000F174FBC9BD-uuuuu-01-2F','InChI=1S/C11H10O2S2/c1-9-5-2-3-6-10(9)15(12,13)11-7-4-8-14-11/h2-8H,1H3','InChIKey=FUMPCXLDBWYKDA-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)c1cccs1',NULL),
	(105038,0,0,NULL,'Consistent with Molecular Formula','C12H12O2S2',252.3456,NULL,'7D64DA55AFB01722-FICuS-01-60','7D64DA55AFB01722-FICTS-01-3F','7D64DA55AFB01722-uuuuu-01-0F','InChI=1S/C12H12O2S2/c1-9-8-12(10(2)15-9)16(13,14)11-6-4-3-5-7-11/h3-8H,1-2H3','InChIKey=GIPDEYVZSCNCHQ-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)c2ccccc2)c(C)s1',NULL),
	(105039,0,0,NULL,'Consistent with Molecular Formula','C15H18S2',262.4272,NULL,'8CAC3BB7DA6E0CDF-FICuS-01-B1','8CAC3BB7DA6E0CDF-FICTS-01-90','8CAC3BB7DA6E0CDF-uuuuu-01-60','InChI=1S/C15H18S2/c1-9-6-10(2)15(11(3)7-9)17-14-8-12(4)16-13(14)5/h6-8H,1-5H3','InChIKey=BHAIPLCODCKOQS-UHFFFAOYSA-N','Cc1cc(C)c(Sc2cc(C)sc2C)c(C)c1',NULL),
	(105040,2,0,NULL,'Consistent with Molecular Formula','C12H16S',192.3184,NULL,'6319455E45DB8138-FICuS-01-40','6319455E45DB8138-FICTS-01-1F','6319455E45DB8138-uuuuu-01-EF','InChI=1S/C12H16S/c1-10-6-5-9-12(10)13-11-7-3-2-4-8-11/h2-4,7-8,10,12H,5-6,9H2,1H3','InChIKey=BHASMYJWJHTBBL-UHFFFAOYSA-N','CC1CCCC1Sc1ccccc1','1'),
	(105041,1,0,'91267-21-9','Consistent with Molecular Formula','C9H16O4S',220.283,NULL,'A64D2B5B2C89E509-FICuS-01-6A','A64D2B5B2C89E509-FICTS-01-49','A64D2B5B2C89E509-uuuuu-01-19','InChI=1S/C9H16O4S/c1-4-8-9(12-5-2,13-6-3)7-14(8,10)11/h4,8H,1,5-7H2,2-3H3','InChIKey=VBXBWNMNOLJOHB-UHFFFAOYSA-N','C=CC1C(OCC)(OCC)CS1(=O)=O','1'),
	(105042,0,0,NULL,'Consistent with Molecular Formula','C5H10NaO7S2',269.2396,NULL,'99E16AE03DBED116-FICuS-01-75','99E16AE03DBED116-FICTS-01-54','120686EF5DC563BE-uuuuu-01-19','InChI=1S/C5H10O7S2.Na/c6-13(7,8)3-5(1-12-2-5)4-14(9,10)11;/h1-4H2,(H,6,7,8)(H,9,10,11);/q;+1','InChIKey=PMPPMJCYHFQFJU-UHFFFAOYSA-N','O=S(=O)(O)CC1(CS(=O)(=O)O)COC1.[Na+]',NULL),
	(105043,0,1,'4526-52-7','Consistent with Molecular Formula','C16H14Cl2O4S2',405.3102,'Ethylene, 1,2-dichloro-1,2-bis(p-tolylsulfonyl)-, (Z)-','7FC9FBBE9DB78900-FICuS-01-96','7FC9FBBE9DB78900-FICTS-01-75','C8CD448C19423FAA-uuuuu-01-26','InChI=1S/C16H14Cl2O4S2/c1-11-3-7-13(8-4-11)23(19,20)15(17)16(18)24(21,22)14-9-5-12(2)6-10-14/h3-10H,1-2H3/b16-15-','InChIKey=KOIYZUGPJLFXBX-NXVVXOECSA-N','Cc1ccc(S(=O)(=O)/C(Cl)=C(/Cl)S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(105044,0,0,'1774-27-2','Consistent with Molecular Formula','C19H16O4S2',372.453,NULL,'D8E4763F5779F3E8-FICuS-01-74','D8E4763F5779F3E8-FICTS-01-53','D8E4763F5779F3E8-uuuuu-01-23','InChI=1S/C19H16O4S2/c1-15-7-9-17(10-8-15)25(22,23)19-13-11-18(12-14-19)24(20,21)16-5-3-2-4-6-16/h2-14H,1H3','InChIKey=HRIQSMFQLWETLY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(S(=O)(=O)c3ccccc3)cc2)cc1',NULL),
	(105045,0,0,NULL,'Consistent with Molecular Formula','C14H14O2S',246.3234,NULL,'91FD244EA32E4A54-FICuS-01-63','91FD244EA32E4A54-FICTS-01-42','91FD244EA32E4A54-uuuuu-01-12','InChI=1S/C14H14O2S/c15-17(16)10-4-3-7-13-12-6-2-1-5-11(12)8-9-14(13)17/h1-2,5-6,8-9H,3-4,7,10H2','InChIKey=OHVULGVWZRABLF-UHFFFAOYSA-N','O=S1(=O)CCCCc2c1ccc1ccccc21',NULL),
	(105046,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O6S2',380.3896,NULL,'F75695362DBC268F-FICuS-01-67','F75695362DBC268F-FICTS-01-46','F75695362DBC268F-uuuuu-01-16','InChI=1S/C15H12N2O6S2/c18-17(19)11-5-7-12(8-6-11)25(22,23)16-14-9-10-24(20,21)15-4-2-1-3-13(14)15/h1-8H,9-10H2','InChIKey=KADKEZZXGNSUNO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)/N=C2\\CCS(=O)(=O)c3ccccc32)cc1',NULL),
	(105047,0,0,'70264-24-3','Consistent with Molecular Formula','C6H9BrN2O2',221.0533,NULL,'09B22F91F86B1B67-FICuS-01-5C','09B22F91F86B1B67-FICTS-01-3B','09B22F91F86B1B67-uuuuu-01-0B','InChI=1S/C6H9BrN2O2/c1-6(2)4(10)8(3)5(11)9(6)7/h1-3H3','InChIKey=GXSUDNWBHULBQB-UHFFFAOYSA-N','CN1C(=O)N(Br)C(C)(C)C1=O',NULL),
	(105048,1,0,NULL,'Consistent with Molecular Formula','C8H13BrN2O2',249.1069,NULL,'CC362E1E7FE0EA3E-FICuS-01-93','CC362E1E7FE0EA3E-FICTS-01-72','CC362E1E7FE0EA3E-uuuuu-01-42','InChI=1S/C8H13BrN2O2/c1-5(2)8(3)6(12)10(4)7(13)11(8)9/h5H,1-4H3','InChIKey=ZFAQMAWVQRWOMF-UHFFFAOYSA-N','CC(C)C1(C)C(=O)N(C)C(=O)N1Br','1'),
	(105049,1,0,'82925-96-0','Consistent with Molecular Formula','C6H8Br2N2O2',299.9494,NULL,'4F4DD254CC4CDA7B-FICuS-01-93','4F4DD254CC4CDA7B-FICTS-01-72','4F4DD254CC4CDA7B-uuuuu-01-42','InChI=1S/C6H8Br2N2O2/c1-3-6(2)4(11)9(7)5(12)10(6)8/h3H2,1-2H3','InChIKey=HQOOUNQDRWCNFO-UHFFFAOYSA-N','CCC1(C)C(=O)N(Br)C(=O)N1Br','1'),
	(105050,1,0,NULL,'Consistent with Molecular Formula','C7H11BrN2O2',235.0801,NULL,'991D5B3543B64D74-FICuS-01-4F','991D5B3543B64D74-FICTS-01-2E','991D5B3543B64D74-uuuuu-01-FE','InChI=1S/C7H11BrN2O2/c1-4-7(2)5(11)9(3)6(12)10(7)8/h4H2,1-3H3','InChIKey=YZEDHZYPKWASCK-UHFFFAOYSA-N','CCC1(C)C(=O)N(C)C(=O)N1Br','1'),
	(105051,0,2,NULL,'Consistent with Molecular Formula','C10H8N4NaO5',287.1868,NULL,'964B81516248965E-FICuS-01-38','1D582FFD61C01815-FICTS-01-33','1DAC6D5E023324F6-uuuuu-01-0D','InChI=1S/C10H8N4O5.Na/c15-10(16)7-1-3-8(4-2-7)12-13-9(14(18)19)5-6-11-17;/h1-6,17H,(H,15,16);/q;+1/b9-5-,11-6+,13-12+;','InChIKey=PFOQBIITIDVSAK-GQGUVNQFSA-N','O=C(O)c1ccc(/N=N/C(=C/C=N/O)[N+](=O)[O-])cc1.[Na+]','1'),
	(105052,0,0,'3304-74-3','Consistent with Molecular Formula','C3H2Br2N2O2',257.869,NULL,'8D48A03AF891C6F8-FICuS-01-73','8D48A03AF891C6F8-FICTS-01-52','8D48A03AF891C6F8-uuuuu-01-22','InChI=1S/C3H2Br2N2O2/c4-6-1-2(8)7(5)3(6)9/h1H2','InChIKey=XAEZQQVZRXSKKJ-UHFFFAOYSA-N','O=C1CN(Br)C(=O)N1Br',NULL),
	(105053,0,0,'10394-46-4','Consistent with Molecular Formula','C11H20O2S',216.3378,NULL,'FEBF32F771804DBC-FICuS-01-89','FEBF32F771804DBC-FICTS-01-68','FEBF32F771804DBC-uuuuu-01-38','InChI=1S/C11H20O2S/c12-14(13,11-8-4-5-9-11)10-6-2-1-3-7-10/h10-11H,1-9H2','InChIKey=BGKLUBUZTJGKJZ-UHFFFAOYSA-N','O=S(=O)(C1CCCCC1)C1CCCC1',NULL),
	(105054,0,0,'31378-03-7','Consistent with Molecular Formula','C15H14O3S',274.3338,NULL,'E1F47127F0A1EE77-FICuS-01-68','E1F47127F0A1EE77-FICTS-01-47','E1F47127F0A1EE77-uuuuu-01-17','InChI=1S/C15H14O3S/c1-12-7-9-14(10-8-12)19(17,18)11-15(16)13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=RFQXSRPFYWMUDV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(=O)c2ccccc2)cc1',NULL),
	(105055,0,0,NULL,'Consistent with Molecular Formula','C14H18O5S',298.3532,NULL,'CD55DFB3A8693D66-FICuS-01-82','CD55DFB3A8693D66-FICTS-01-61','CD55DFB3A8693D66-uuuuu-01-31','InChI=1S/C14H18O5S/c1-14(2,10-20(3,17)18)13(16)19-9-12(15)11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3','InChIKey=VAKZTDNLEGOONN-UHFFFAOYSA-N','CC(C)(CS(C)(=O)=O)C(=O)OCC(=O)c1ccccc1',NULL),
	(105056,0,0,NULL,'Consistent with Molecular Formula','C7H10O4S3',254.3336,NULL,'B2927F886DFDFA90-FICuS-01-87','B2927F886DFDFA90-FICTS-01-66','B2927F886DFDFA90-uuuuu-01-36','InChI=1S/C7H10O4S3/c1-13(8,9)5-6-14(10,11)7-3-2-4-12-7/h2-4H,5-6H2,1H3','InChIKey=PNMJUTLSFYUJMU-UHFFFAOYSA-N','CS(=O)(=O)CCS(=O)(=O)c1cccs1',NULL),
	(105057,0,0,NULL,'Consistent with Molecular Formula','C10H18O7S2',314.368,NULL,'19EA6CBA019E836A-FICuS-01-74','19EA6CBA019E836A-FICTS-01-53','19EA6CBA019E836A-uuuuu-01-23','InChI=1S/C10H18O7S2/c1-8(11)10(9(12)13,4-6-18(2,14)15)5-7-19(3,16)17/h4-7H2,1-3H3,(H,12,13)','InChIKey=LRDKBNDUVFEXDN-UHFFFAOYSA-N','CC(=O)C(CCS(C)(=O)=O)(CCS(C)(=O)=O)C(=O)O',NULL),
	(105058,0,0,NULL,'Consistent with Molecular Formula','C15H22O5S2',346.4558,NULL,'F687FF246AD7BAEC-FICuS-01-A1','F687FF246AD7BAEC-FICTS-01-80','F687FF246AD7BAEC-uuuuu-01-50','InChI=1S/C15H22O5S2/c1-13(16)15(9-11-21(2,17)18,10-12-22(3,19)20)14-7-5-4-6-8-14/h4-8H,9-12H2,1-3H3','InChIKey=UUVIEBHABWZZNI-UHFFFAOYSA-N','CC(=O)C(CCS(C)(=O)=O)(CCS(C)(=O)=O)c1ccccc1',NULL),
	(105059,1,0,NULL,'Consistent with Molecular Formula','C12H16O3S',240.3166,NULL,'E551D17D8CBD8B5B-FICuS-01-89','E551D17D8CBD8B5B-FICTS-01-68','E551D17D8CBD8B5B-uuuuu-01-38','InChI=1S/C12H16O3S/c1-10(13)12(8-9-16(2,14)15)11-6-4-3-5-7-11/h3-7,12H,8-9H2,1-2H3','InChIKey=AWOVGWAUPMHFEV-UHFFFAOYSA-N','CC(=O)C(CCS(C)(=O)=O)c1ccccc1','1'),
	(105060,0,0,NULL,'Consistent with Molecular Formula','C14H19NO4S2',329.4284,NULL,'A80E851FF2D0E2E6-FICuS-01-77','A80E851FF2D0E2E6-FICTS-01-56','A80E851FF2D0E2E6-uuuuu-01-26','InChI=1S/C14H19NO4S2/c1-20(16,17)10-8-14(12-15,9-11-21(2,18)19)13-6-4-3-5-7-13/h3-7H,8-11H2,1-2H3','InChIKey=OCYQLEGMETYVIJ-UHFFFAOYSA-N','CS(=O)(=O)CCC(C#N)(CCS(C)(=O)=O)c1ccccc1',NULL),
	(105061,0,0,'79208-53-0','Consistent with Molecular Formula','C16H14S2',270.4066,NULL,'74BB64FAE8EFE8D7-FICuS-01-A7','74BB64FAE8EFE8D7-FICTS-01-86','74BB64FAE8EFE8D7-uuuuu-01-56','InChI=1S/C16H14S2/c1-3-7-15(8-4-1)13-17-11-12-18-14-16-9-5-2-6-10-16/h1-10H,13-14H2','InChIKey=OPNRNXVGEVXHPQ-UHFFFAOYSA-N','C(#CSCc1ccccc1)SCc1ccccc1',NULL),
	(105062,0,0,NULL,'Consistent with Molecular Formula','C19H20ClN',297.8267,NULL,'D826F9AD28891FB6-FICuS-01-79','D826F9AD28891FB6-FICTS-01-58','D8DA5E481704C6F8-uuuuu-01-20','InChI=1S/C19H19N.ClH/c1-14-10-11-19(15(2)12-14)20-13-17-8-5-7-16-6-3-4-9-18(16)17;/h3-12,20H,13H2,1-2H3;1H','InChIKey=BGBQTRDZGLHOGL-UHFFFAOYSA-N','Cc1ccc(NCc2cccc3ccccc23)c(C)c1.Cl',NULL),
	(105063,0,0,NULL,'Consistent with Molecular Formula','C12H19NO2S',241.3476,NULL,'D57319D248BDD738-FICuS-01-62','D57319D248BDD738-FICTS-01-41','D57319D248BDD738-uuuuu-01-11','InChI=1S/C12H19NO2S/c1-10-6-7-11(2)12(9-10)5-3-4-8-16(13,14)15/h6-7,9H,3-5,8H2,1-2H3,(H2,13,14,15)','InChIKey=MIUXJLMYOUSBEH-UHFFFAOYSA-N','Cc1ccc(C)c(CCCCS(N)(=O)=O)c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(105064,1,0,'21272-91-3','Consistent with Molecular Formula','C14H12BrNO4S',370.2171,NULL,'323161F4712C7CAC-FICuS-01-4C','323161F4712C7CAC-FICTS-01-2B','323161F4712C7CAC-uuuuu-01-FB','InChI=1S/C14H12BrNO4S/c15-14(16(17)18,13-9-5-2-6-10-13)21(19,20)11-12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=QUFOSCRXTDASFT-UHFFFAOYSA-N','O=[N+]([O-])C(Br)(c1ccccc1)S(=O)(=O)Cc1ccccc1','1'),
	(105065,0,1,'77566-20-2','Consistent with Molecular Formula','C11H12S',176.2758,NULL,'2A934CA506C6D95C-FICuS-01-67','2A934CA506C6D95C-FICTS-01-46','2A934CA506C6D95C-uuuuu-01-16','InChI=1S/C11H12S/c1-2-5-10(6-3-1)9-11-7-4-8-12-11/h1-3,5-6,9H,4,7-8H2','InChIKey=NECYHEDMLJNMAL-UHFFFAOYSA-N','C(=C1/CCCS1)\\c1ccccc1','1'),
	(105066,2,0,'24463-78-3','Consistent with Molecular Formula','C10H14O3S',214.2788,NULL,'620A1083B71F5115-FICuS-01-28','620A1083B71F5115-FICTS-01-07','620A1083B71F5115-uuuuu-01-D7','InChI=1S/C10H14O3S/c1-8(11)10(14(2,12)13)9-6-4-3-5-7-9/h3-8,10-11H,1-2H3','InChIKey=KADMBHWTDUSWJI-UHFFFAOYSA-N','CC(O)C(c1ccccc1)S(C)(=O)=O','1'),
	(105067,4,0,'24463-90-9','Consistent with Molecular Formula','C14H28O4S',292.4328,NULL,'4DB17576990F0C50-FICuS-01-4B','4DB17576990F0C50-FICTS-01-2A','4DB17576990F0C50-uuuuu-01-FA','InChI=1S/C14H28O4S/c1-13(2,3)11(15)9-7-8-10(19(9,17)18)12(16)14(4,5)6/h9-12,15-16H,7-8H2,1-6H3','InChIKey=VITMVLSVBILESU-UHFFFAOYSA-N','CC(C)(C)C(O)C1CCC(C(O)C(C)(C)C)S1(=O)=O','1'),
	(105068,2,0,'24463-85-2','Consistent with Molecular Formula','C30H28O4S',484.6088,NULL,'16943A6AB5129EE9-FICuS-01-5C','16943A6AB5129EE9-FICTS-01-3B','16943A6AB5129EE9-uuuuu-01-0B','InChI=1S/C30H28O4S/c31-29(23-13-5-1-6-14-23,24-15-7-2-8-16-24)27-21-22-28(35(27,33)34)30(32,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20,27-28,31-32H,21-22H2','InChIKey=NOQHCWDNIPRXMN-UHFFFAOYSA-N','O=S1(=O)C(C(O)(c2ccccc2)c2ccccc2)CCC1C(O)(c1ccccc1)c1ccccc1','1'),
	(105069,0,0,'24463-87-4','Consistent with Molecular Formula','C11H11Cl',178.6609,'Benzene, (5-chloro-1-pentynyl)-','7DE037F535D390D1-FICuS-01-59','7DE037F535D390D1-FICTS-01-38','7DE037F535D390D1-uuuuu-01-08','InChI=1S/C11H11Cl/c12-10-6-2-5-9-11-7-3-1-4-8-11/h1,3-4,7-8H,2,6,10H2','InChIKey=CNFXMYILAIFDPX-UHFFFAOYSA-N','ClCCCC#Cc1ccccc1',NULL),
	(105070,2,0,NULL,'Consistent with Molecular Formula','C9H18O3S',206.2994,NULL,'FF652E10D2B38B5B-FICuS-01-72','FF652E10D2B38B5B-FICTS-01-51','FF652E10D2B38B5B-uuuuu-01-21','InChI=1S/C9H18O3S/c1-9(2,3)8(10)7-5-4-6-13(7,11)12/h7-8,10H,4-6H2,1-3H3','InChIKey=OEGOOKXDAXEYDA-UHFFFAOYSA-N','CC(C)(C)C(O)C1CCCS1(=O)=O','1'),
	(105071,1,0,'80548-40-9','Consistent with Molecular Formula','C5H8O4S',164.1758,NULL,'D69A676346FAF1F7-FICuS-01-76','D69A676346FAF1F7-FICTS-01-55','D69A676346FAF1F7-uuuuu-01-25','InChI=1S/C5H8O4S/c6-5(7)4-2-1-3-10(4,8)9/h4H,1-3H2,(H,6,7)','InChIKey=TTZCAAIAOJHFIM-UHFFFAOYSA-N','O=C(O)C1CCCS1(=O)=O','1'),
	(105072,4,0,NULL,'Consistent with Molecular Formula','C22H28O6S2',452.5796,NULL,'7F181E68641F5984-FICuS-01-4C','7F181E68641F5984-FICTS-01-2B','D5080A27DC0AC883-uuuuu-01-0F','InChI=1S/2C11H14O3S/c2*12-11(9-5-2-1-3-6-9)10-7-4-8-15(10,13)14/h2*1-3,5-6,10-12H,4,7-8H2','InChIKey=LBKPZFRXPZPOPH-UHFFFAOYSA-N','O=S1(=O)CCCC1C(O)c1ccccc1.O=S1(=O)CCCC1C(O)c1ccccc1','1'),
	(105073,1,0,'24463-84-1','Consistent with Molecular Formula','C11H12O3S',224.274,NULL,'A30B0F348F967D31-FICuS-01-56','A30B0F348F967D31-FICTS-01-35','A30B0F348F967D31-uuuuu-01-05','InChI=1S/C11H12O3S/c12-11(9-5-2-1-3-6-9)10-7-4-8-15(10,13)14/h1-3,5-6,10H,4,7-8H2','InChIKey=ZIANEVREFSCQGU-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCCS1(=O)=O','1'),
	(105074,2,0,'24463-72-7','Consistent with Molecular Formula','C11H14O3S',226.2898,NULL,'D5080A27DC0AC883-FICuS-01-60','D5080A27DC0AC883-FICTS-01-3F','D5080A27DC0AC883-uuuuu-01-0F','InChI=1S/C11H14O3S/c12-11(9-5-2-1-3-6-9)10-7-4-8-15(10,13)14/h1-3,5-6,10-12H,4,7-8H2','InChIKey=MQYLMSZREIAQMO-UHFFFAOYSA-N','O=S1(=O)CCCC1C(O)c1ccccc1','1'),
	(105075,2,0,'24463-82-9','Consistent with Molecular Formula','C11H13ClO2S',244.7355,NULL,'4A82F49F1E501DE3-FICuS-01-67','4A82F49F1E501DE3-FICTS-01-46','4A82F49F1E501DE3-uuuuu-01-16','InChI=1S/C11H13ClO2S/c12-11(9-5-2-1-3-6-9)10-7-4-8-15(10,13)14/h1-3,5-6,10-11H,4,7-8H2','InChIKey=AKLDOPKGYNASAB-UHFFFAOYSA-N','O=S1(=O)CCCC1C(Cl)c1ccccc1','1'),
	(105076,2,0,'53339-86-9','Consistent with Molecular Formula','C18H20O2S',300.4148,NULL,'733C42B5E7C6108C-FICuS-01-55','733C42B5E7C6108C-FICTS-01-34','733C42B5E7C6108C-uuuuu-01-04','InChI=1S/C18H20O2S/c19-21(20)17(13-15-7-3-1-4-8-15)11-12-18(21)14-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=BXOZNDMXFXFSHH-UHFFFAOYSA-N','O=S1(=O)C(Cc2ccccc2)CCC1Cc1ccccc1','1'),
	(105077,0,1,'24463-88-5','Consistent with Molecular Formula','C11H12O2S',208.2746,NULL,'D7ECD63A37E8D8BF-FICuS-01-A3','D7ECD63A37E8D8BF-FICTS-01-82','F026C8AB459CCDA5-uuuuu-01-34','InChI=1S/C11H12O2S/c12-14(13)8-4-7-11(14)9-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2/b11-9+','InChIKey=BCCZOOCVWHTLCH-PKNBQFBNSA-N','O=S1(=O)CCC/C1=C\\c1ccccc1','1'),
	(105078,0,1,NULL,'Consistent with Molecular Formula','C8H17NO2S',191.2878,NULL,'54FAB31441CE860C-FICuS-01-5F','54FAB31441CE860C-FICTS-01-3E','EB7A00136BAE945F-uuuuu-01-1F','InChI=1S/C8H17NO2S/c1-3-5-7-8(6-4-2)12(9,10)11/h7H,3-6H2,1-2H3,(H2,9,10,11)/b8-7+','InChIKey=FWOWHPPXBSXCAX-BQYQJAHWSA-N','CCC/C=C(\\CCC)S(N)(=O)=O','1'),
	(105079,0,1,'24463-86-3','Consistent with Molecular Formula','C11H12O2S',208.2746,NULL,'D7ECD63A37E8D8BF-FICuS-01-A3','D7ECD63A37E8D8BF-FICTS-01-82','F026C8AB459CCDA5-uuuuu-01-34','InChI=1S/C11H12O2S/c12-14(13)8-4-7-11(14)9-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2/b11-9+','InChIKey=BCCZOOCVWHTLCH-PKNBQFBNSA-N','O=S1(=O)CCC/C1=C\\c1ccccc1','1'),
	(105080,2,0,NULL,'Consistent with Molecular Formula','C22H20ClF6NO',463.8495,NULL,'8F7E2578C28B9185-FICuS-01-5D','8F7E2578C28B9185-FICTS-01-3C','8F82829DFD0648CB-uuuuu-01-26','InChI=1S/C22H19F6NO.ClH/c23-21(24,25)13-5-4-12-9-18(20(30)19-3-1-2-8-29-19)15-7-6-14(22(26,27)28)11-17(15)16(12)10-13;/h4-7,9-11,19-20,29-30H,1-3,8H2;1H','InChIKey=HKAMJBJQZVUJFZ-UHFFFAOYSA-N','Cl.OC(c1cc2ccc(C(F)(F)F)cc2c2cc(C(F)(F)F)ccc12)C1CCCCN1','1'),
	(105081,0,0,'21559-97-7','Consistent with Molecular Formula','C18H24O6',336.384,NULL,'5C73330B59388185-FICuS-01-30','5C73330B59388185-FICTS-01-0F','5C73330B59388185-uuuuu-01-DF','InChI=1S/C18H24O6/c1-5-15-9-11(19)21-13-17(7-3,23-15)14-18(13,8-4)24-16(9,6-2)10(15)12(20)22-14/h9-10,13-14H,5-8H2,1-4H3','InChIKey=QVIHNLUGOBUDKF-UHFFFAOYSA-N','CCC12OC3(CC)C4C(=O)OC1C1(CC)OC4(CC)C3C(=O)OC21',NULL),
	(105082,0,0,'21559-99-9','Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'8283FA1227C74A89-FICuS-01-4F','8283FA1227C74A89-FICTS-01-2E','8283FA1227C74A89-uuuuu-01-FE','InChI=1S/C14H16O6/c1-11-5-7(15)17-9-13(3,19-11)10-14(9,4)20-12(5,2)6(11)8(16)18-10/h5-6,9-10H,1-4H3','InChIKey=OUSIIGCGPFUYRM-UHFFFAOYSA-N','CC12OC3(C)C4C(=O)OC1C1(C)OC4(C)C3C(=O)OC21',NULL),
	(105083,4,0,NULL,'Consistent with Molecular Formula','C14H14Cl6O4',458.9802,NULL,'251740B672A573C2-FICuS-01-30','251740B672A573C2-FICTS-01-0F','251740B672A573C2-uuuuu-01-DF','InChI=1S/C14H14Cl6O4/c1-21-13(22-2)7-5(6(15)8(13)16)11(19)9(17)10(18)12(7,20)14(11,23-3)24-4/h5,7H,1-4H3','InChIKey=IWSUQJWFHGCBLP-UHFFFAOYSA-N','COC1(OC)C(Cl)=C(Cl)C2C1C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(OC)OC','1'),
	(105084,0,0,'3666-89-5','Consistent with Molecular Formula','C22H22BrP',397.2936,'Phosphonium, cyclobutyltriphenyl-, bromide\nPhosphonium, cyclobutyltriphenyl-, bromide','675C58FC0C6078BC-FICuS-01-6F','675C58FC0C6078BC-FICTS-01-4E','AA1172955EEC22E9-uuuuu-01-15','InChI=1S/C22H22P.BrH/c1-4-11-19(12-5-1)23(22-17-10-18-22,20-13-6-2-7-14-20)21-15-8-3-9-16-21;/h1-9,11-16,22H,10,17-18H2;1H/q+1;/p-1','InChIKey=UFTAXONIWSZBTF-UHFFFAOYSA-M','[Br-].c1ccc([P+](c2ccccc2)(c2ccccc2)C2CCC2)cc1',NULL),
	(105085,0,0,'93571-08-5','Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'E8009AC8665C956B-FICuS-01-63','E8009AC8665C956B-FICTS-01-42','E8009AC8665C956B-uuuuu-01-12','InChI=1S/C14H20O4/c1-11-7-5(15)9-13(3,17-11)10-6(16)8(11)12(7,2)18-14(9,10)4/h5-10,15-16H,1-4H3','InChIKey=IUQNYMNRZBAPMT-UHFFFAOYSA-N','CC12OC3(C)C4C(O)C1C1(C)OC4(C)C3C(O)C21',NULL),
	(105086,4,0,'93570-87-7','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'4E199275E7B1DBD4-FICuS-01-6E','4E199275E7B1DBD4-FICTS-01-4D','4E199275E7B1DBD4-uuuuu-01-1D','InChI=1S/C14H20O3/c1-11-6-5-7-13(3,16-11)10-8(15)9(11)12(6,2)17-14(7,10)4/h6-10,15H,5H2,1-4H3','InChIKey=RZASRCWIRLBRRT-UHFFFAOYSA-N','CC12OC3(C)C4CC1C1(C)OC4(C)C3C(O)C21','1'),
	(105087,4,0,NULL,'Consistent with Molecular Formula','C12H12O6',252.2232,NULL,'D392D4DB3610A15C-FICuS-01-5B','D392D4DB3610A15C-FICTS-01-3A','D392D4DB3610A15C-uuuuu-01-0A','InChI=1S/C12H12O6/c1-11-3-5-4(11)10(14)16-8-6(18-11)7(15-9(3)13)12(8,2)17-5/h3-8H,1-2H3','InChIKey=UXFBBKNMWYHUHM-UHFFFAOYSA-N','CC12OC3C4C(=O)OC1C1OC4(C)C3C(=O)OC12','1'),
	(105088,0,2,NULL,'Consistent with Molecular Formula','C30H28?N2O4',480.5622,NULL,'443F4A0F109BB3E2-FICuS-01-5B','443F4A0F109BB3E2-FICTS-01-3A','443F4A0F109BB3E2-uuuuu-01-0A','InChI=1S/C24H22N2O4.C6H6/c1-28-20-10-4-17(5-11-20)16-25-26-23(18-6-12-21(29-2)13-7-18)24(27)19-8-14-22(30-3)15-9-19;1-2-4-6-5-3-1/h4-16H,1-3H3;1-6H','InChIKey=HZKZWZJUDMGKIA-UHFFFAOYSA-N','*.COc1ccc(/C=N/N=C(/C(=O)c2ccc(OC)cc2)c2ccc(OC)cc2)cc1.c1ccccc1','1'),
	(105089,0,1,'5968-50-3','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'B63CB3FB15C39A17-FICuS-01-70','B63CB3FB15C39A17-FICTS-01-4F','D8D1CCC028997ABB-uuuuu-01-38','InChI=1S/C16H13NO/c1-11(17-18)14-9-8-13-7-6-12-4-2-3-5-15(12)16(13)10-14/h2-10,18H,1H3/b17-11+','InChIKey=KBJZNSAZGOKTFN-GZTJUZNOSA-N','C/C(=N\\O)c1ccc2ccc3ccccc3c2c1','1'),
	(105090,0,0,NULL,'Consistent with Molecular Formula','C8H15NO2S',189.272,NULL,'0F9F124222F6A587-FICuS-01-4A','0F9F124222F6A587-FICTS-01-29','5060DDA429516E41-uuuuu-01-EF','InChI=1S/C6H13N.C2H2O2S/c1-6(2)5-7(3)4;1-2-5(3)4/h5H,1-4H3;1H2','InChIKey=GKSFTBMREOVJHN-UHFFFAOYSA-N','C=C=S(=O)=O.CC(C)=CN(C)C',NULL),
	(105091,1,0,'50534-59-3','Consistent with Molecular Formula','C15H21NO2S',279.3964,NULL,'E289443B7FAE63A6-FICuS-01-6F','E289443B7FAE63A6-FICTS-01-4E','E289443B7FAE63A6-uuuuu-01-1E','InChI=1S/C15H21NO2S/c1-5-16(6-2)14-12(4)19(17,18)15(14)13-9-7-11(3)8-10-13/h7-10,15H,5-6H2,1-4H3','InChIKey=YMAFUGUJWNVWNG-UHFFFAOYSA-N','CCN(CC)C1=C(C)S(=O)(=O)C1c1ccc(C)cc1','1'),
	(105092,1,0,'23444-71-5','Consistent with Molecular Formula','C18H18O6',330.3366,'ARNEBIN 3\nALKANNIN MONOACETATE\nAlkannin, monoacetate','E1ABDEA766BC9CC0-FICuS-01-A1','BF1A7A5FB01832F7-FICTS-01-50','E1ABDEA766BC9CC0-uuuuu-01-50','InChI=1S/C18H18O6/c1-9(2)4-7-15(24-10(3)19)11-8-14(22)16-12(20)5-6-13(21)17(16)18(11)23/h4-6,8,15,22-23H,7H2,1-3H3','InChIKey=ZSHRYNLKHZXANX-UHFFFAOYSA-N','CC(=O)OC(CC=C(C)C)c1cc(O)c2c(c1O)C(=O)C=CC2=O','1'),
	(105093,1,0,'23444-70-4','Consistent with Molecular Formula','C21H22O6',370.4012,'Arnebin\nArnebin 1\nAlkanin b,b-dimethylacrylate\nAlkanin, .beta.,.beta.-dimethylacrylate\n2-Butenoic acid, 3-methyl-, 1-(5,8-dihydro- 1,4-dihydroxy-5,8-dioxo-2-naphthalenyl)-4-methyl-3-pentenyl ester','E6EE6B216DE4F4FD-FICuS-01-9E','E0AB4D1E038449DF-FICTS-01-52','E6EE6B216DE4F4FD-uuuuu-01-4D','InChI=1S/C21H22O6/c1-11(2)5-8-17(27-18(25)9-12(3)4)13-10-16(24)19-14(22)6-7-15(23)20(19)21(13)26/h5-7,9-10,17,24,26H,8H2,1-4H3','InChIKey=ZWYUHJQQLXNNSY-UHFFFAOYSA-N','CC(C)=CCC(OC(=O)C=C(C)C)c1cc(O)c2c(c1O)C(=O)C=CC2=O','1'),
	(105094,1,0,NULL,'Consistent with Molecular Formula','C9H13NO2',167.2072,'AT 119','F9B235BA1BCC7066-FICuS-01-71','F9B235BA1BCC7066-FICTS-01-50','F9B235BA1BCC7066-uuuuu-01-20','InChI=1S/C9H13NO2/c10-8(9(11)12)6-7-4-2-1-3-5-7/h1-2,5,8H,3-4,6,10H2,(H,11,12)','InChIKey=FSZMHEMPLAVBQZ-UHFFFAOYSA-N','NC(CC1=CCC=CC1)C(=O)O','1'),
	(105095,0,0,'50510-25-3','Consistent with Molecular Formula','C19H30N6O5S',454.5432,NULL,'85EDAF31062F56D1-FICuS-01-66','D0347FCEB6EE8881-FICTS-01-61','079AFF29DA36FDBA-uuuuu-01-49','InChI=1S/C17H24N6O2.C2H6O3S/c1-17(2)21-15(18)20-16(19)23(17)13-5-3-12(4-6-13)11-14(24)22-7-9-25-10-8-22;1-2-6(3,4)5/h3-6H,7-11H2,1-2H3,(H4,18,19,20,21);2H2,1H3,(H,3,4,5)','InChIKey=MIKQVBQNVAUZTC-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CC(=O)N2CCOCC2)cc1.CCS(=O)(=O)O',NULL),
	(105096,0,0,'50507-91-0','Consistent with Molecular Formula','C19H29ClN6O6S',504.9877,'Ethanesulfonic acid, compd. with 4-[[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenoxy]acetyl]morpholine (1:1) (MF2)','F660A51867380634-FICuS-01-2D','883B4D980F46C38A-FICTS-01-43','7417F500BB21AD5F-uuuuu-01-0B','InChI=1S/C17H23ClN6O3.C2H6O3S/c1-17(2)22-15(19)21-16(20)24(17)11-3-4-13(12(18)9-11)27-10-14(25)23-5-7-26-8-6-23;1-2-6(3,4)5/h3-4,9H,5-8,10H2,1-2H3,(H4,19,20,21,22);2H2,1H3,(H,3,4,5)','InChIKey=WYHMGODFDCDBHZ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)N2CCOCC2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(105097,0,0,'50507-92-1','Consistent with Molecular Formula','C19H29ClN6O5S',488.9883,NULL,'FDD3B7865854924A-FICuS-01-65','877C3CFF3D1A121E-FICTS-01-53','7FA4E79E844D3921-uuuuu-01-15','InChI=1S/C17H23ClN6O2.C2H6O3S/c1-17(2)22-15(19)21-16(20)24(17)11-5-6-13(12(18)9-11)26-10-14(25)23-7-3-4-8-23;1-2-6(3,4)5/h5-6,9H,3-4,7-8,10H2,1-2H3,(H4,19,20,21,22);2H2,1H3,(H,3,4,5)','InChIKey=RSAOWCSETMYIFO-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)N2CCCC2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(105098,0,0,'50507-98-7','Consistent with Molecular Formula','C19H30N6O5S',454.5432,NULL,'68DC25CD68DD5A68-FICuS-01-84','A0B2DD5499352C3A-FICTS-01-3F','EAAB75D5B4C4F103-uuuuu-01-2B','InChI=1S/C17H24N6O2.C2H6O3S/c1-17(2)21-15(18)20-16(19)23(17)12-5-7-13(8-6-12)25-11-14(24)22-9-3-4-10-22;1-2-6(3,4)5/h5-8H,3-4,9-11H2,1-2H3,(H4,18,19,20,21);2H2,1H3,(H,3,4,5)','InChIKey=UAAZTSVAXGBUGT-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)N2CCCC2)cc1.CCS(=O)(=O)O',NULL),
	(105099,0,0,'50508-21-9','Consistent with Molecular Formula','C22H31ClN6O6S2',575.0965,NULL,'CA457DCA009DD0C5-FICuS-01-7C','C9457F41D21B4544-FICTS-01-27','48322DD2DC847BAE-uuuuu-01-25','InChI=1S/C20H25ClN6O3S.C2H6O3S/c1-20(2)25-18(22)24-19(23)27(20)14-7-10-17(16(21)11-14)30-12-13-5-8-15(9-6-13)31(28,29)26(3)4;1-2-6(3,4)5/h5-11H,12H2,1-4H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=IWGDGDDBPZKLCM-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C)S(=O)(=O)c1ccc(COc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2Cl)cc1',NULL),
	(105100,0,0,'50508-20-8','Consistent with Molecular Formula','C20H26ClN5O4S',467.9695,NULL,'71536214D4133109-FICuS-01-0D','5190899605546793-FICTS-01-FC','F324320C080A9A62-uuuuu-01-E8','InChI=1S/C18H20ClN5O.C2H6O3S/c1-18(2)23-16(20)22-17(21)24(18)13-8-9-15(14(19)10-13)25-11-12-6-4-3-5-7-12;1-2-6(3,4)5/h3-10H,11H2,1-2H3,(H4,20,21,22,23);2H2,1H3,(H,3,4,5)','InChIKey=CGFQDDJPHXAGNZ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccccc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(105101,0,0,'50508-13-9','Consistent with Molecular Formula','C24H34N6O4S',502.6304,NULL,'37E634D9FE4EF627-FICuS-01-79','808CB7EDD8C04AFA-FICTS-01-76','B59164C122575D4C-uuuuu-01-F5','InChI=1S/C22H28N6O.C2H6O3S/c1-22(2)26-20(23)25-21(24)28(22)18-12-9-16(10-13-18)11-14-19(29)27(3)15-17-7-5-4-6-8-17;1-2-6(3,4)5/h4-10,12-13H,11,14-15H2,1-3H3,(H4,23,24,25,26);2H2,1H3,(H,3,4,5)','InChIKey=OKMMSHIEMAESNN-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(Cc1ccccc1)C(=O)CCc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1',NULL),
	(105102,0,0,'50508-11-7','Consistent with Molecular Formula','C22H38N6O4S',482.64,NULL,'39F3CD03CF1B6CB7-FICuS-01-84','526391738B30B564-FICTS-01-08','BB849D1B1302C7DC-uuuuu-01-1D','InChI=1S/C20H32N6O.C2H6O3S/c1-5-13-25(14-6-2)17(27)12-9-15-7-10-16(11-8-15)26-19(22)23-18(21)24-20(26,3)4;1-2-6(3,4)5/h7-8,10-11H,5-6,9,12-14H2,1-4H3,(H4,21,22,23,24);2H2,1H3,(H,3,4,5)','InChIKey=SLTFZEGBBDEYIC-UHFFFAOYSA-N','CCCN(CCC)C(=O)CCc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.CCS(=O)(=O)O',NULL),
	(105103,0,0,'50507-96-5','Consistent with Molecular Formula','C19H32N6O5S',456.559,NULL,'5FC7A8E013F51C6D-FICuS-01-77','6079B4570F8CA7FF-FICTS-01-53','DDB0F8F8CFECB706-uuuuu-01-5C','InChI=1S/C17H26N6O2.C2H6O3S/c1-5-22(6-2)14(24)11-25-13-9-7-12(8-10-13)23-16(19)20-15(18)21-17(23,3)4;1-2-6(3,4)5/h7-10H,5-6,11H2,1-4H3,(H4,18,19,20,21);2H2,1H3,(H,3,4,5)','InChIKey=OAOYEPBLKQCGHM-UHFFFAOYSA-N','CCN(CC)C(=O)COc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.CCS(=O)(=O)O',NULL),
	(105104,0,0,'50507-89-6','Consistent with Molecular Formula','C17H27ClN6O5S',462.9505,NULL,'E8FE4EDDFA3C1EE2-FICuS-01-BA','C0B9F59ADF6E5517-FICTS-01-60','6A891EC52625B589-uuuuu-01-03','InChI=1S/C15H21ClN6O2.C2H6O3S/c1-15(2)20-13(17)19-14(18)22(15)9-5-6-11(10(16)7-9)24-8-12(23)21(3)4;1-2-6(3,4)5/h5-7H,8H2,1-4H3,(H4,17,18,19,20);2H2,1H3,(H,3,4,5)','InChIKey=UBVRWMBWDONRAD-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C)C(=O)COc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1Cl',NULL),
	(105105,4,0,'35827-62-4','Consistent with Molecular Formula','C6H12Br2O4',307.9664,NULL,'1406A64AF7AA08F1-FICuS-01-5C','1406A64AF7AA08F1-FICTS-01-3B','1406A64AF7AA08F1-uuuuu-01-0B','InChI=1S/C6H12Br2O4/c7-1-3(9)5(11)6(12)4(10)2-8/h3-6,9-12H,1-2H2','InChIKey=VFKZTMPDYBFSTM-UHFFFAOYSA-N','OC(CBr)C(O)C(O)C(O)CBr','1'),
	(105106,7,0,NULL,'Consistent with Molecular Formula','C35H34F3NO16',781.6459,NULL,'FDF5EF5E82655ED1-FICuS-01-95','FDF5EF5E82655ED1-FICTS-01-74','FDF5EF5E82655ED1-uuuuu-01-44','InChI=1S/C35H34F3NO16/c1-12(40)34(49)9-17-22(29(47)24-23(27(17)45)26(44)16-7-6-8-18(50-5)21(16)28(24)46)19(10-34)54-32-25(39-33(48)35(36,37)38)31(53-15(4)43)30(52-14(3)42)20(55-32)11-51-13(2)41/h6-8,19-20,25,30-32,45,47,49H,9-11H2,1-5H3,(H,39,48)','InChIKey=ICINEUQBPHWIAA-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1NC(=O)C(F)(F)F','1'),
	(105107,3,0,NULL,'Consistent with Molecular Formula','C15H21N3O6',339.3474,NULL,'861AAEF2508AC18A-FICuS-01-70','861AAEF2508AC18A-FICTS-01-4F','861AAEF2508AC18A-uuuuu-01-1F','InChI=1S/C15H21N3O6/c1-15(2)23-7-6-22-12(11(7)24-15)9-8(14(20)21-5)10(17-16-9)13(19)18(3)4/h7,11-12H,6H2,1-5H3,(H,16,17)','InChIKey=QNEQXDRODZPSLY-UHFFFAOYSA-N','COC(=O)c1c(C2OCC3OC(C)(C)OC32)n[nH]c1C(=O)N(C)C','1'),
	(105108,5,0,'28719-30-4','Consistent with Molecular Formula','C14H18F3NO9',401.2927,NULL,'1FF21CE5826B5470-FICuS-01-56','1FF21CE5826B5470-FICTS-01-35','1FF21CE5826B5470-uuuuu-01-05','InChI=1S/C14H18F3NO9/c1-5(19)24-4-8-10(25-6(2)20)11(26-7(3)21)9(12(22)27-8)18-13(23)14(15,16)17/h8-12,22H,4H2,1-3H3,(H,18,23)','InChIKey=NNBSYZWMCHTYJQ-UHFFFAOYSA-N','CC(=O)OCC1OC(O)C(NC(=O)C(F)(F)F)C(OC(C)=O)C1OC(C)=O','1'),
	(105109,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'BD8370BB4802D6E9-FICuS-01-69','BD8370BB4802D6E9-FICTS-01-48','BD8370BB4802D6E9-uuuuu-01-18','InChI=1S/C16H16N2O/c1-11(19)17-9-8-12-6-7-14-13-4-2-3-5-15(13)18-16(14)10-12/h2-7,10,18H,8-9H2,1H3,(H,17,19)','InChIKey=ZDZXFBFGBGYMMV-UHFFFAOYSA-N','CC(=O)NCCc1ccc2c(c1)[nH]c1ccccc12',NULL),
	(105110,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'411F3B01E9288099-FICuS-01-3B','411F3B01E9288099-FICTS-01-1A','411F3B01E9288099-uuuuu-01-EA','InChI=1S/C15H14N2O/c18-10-16-8-7-11-5-6-13-12-3-1-2-4-14(12)17-15(13)9-11/h1-6,9-10,17H,7-8H2,(H,16,18)','InChIKey=FFBYCJRMBZEWPT-UHFFFAOYSA-N','O=CNCCc1ccc2c(c1)[nH]c1ccccc12',NULL),
	(105111,0,0,NULL,'Consistent with Molecular Formula','C8H3Cl2F3INO',383.9235,NULL,'069CB2E005C3FD30-FICuS-01-5A','069CB2E005C3FD30-FICTS-01-39','069CB2E005C3FD30-uuuuu-01-09','InChI=1S/C8H3Cl2F3INO/c9-4-1-3(2-5(10)6(4)14)15-7(16)8(11,12)13/h1-2H,(H,15,16)','InChIKey=FZJBUMCKTANPNR-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c(I)c(Cl)c1)C(F)(F)F',NULL),
	(105112,0,0,'328-11-0','Consistent with Molecular Formula','C8H4Cl2F3NO',258.0269,NULL,'5A7BC678A5E2852A-FICuS-01-6B','5A7BC678A5E2852A-FICTS-01-4A','5A7BC678A5E2852A-uuuuu-01-1A','InChI=1S/C8H4Cl2F3NO/c9-4-1-2-5(10)6(3-4)14-7(15)8(11,12)13/h1-3H,(H,14,15)','InChIKey=ZMSPWYGZEBCPEP-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)C(F)(F)F',NULL),
	(105113,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl2IN',287.9148,NULL,'217C4A1DBA84B244-FICuS-01-59','217C4A1DBA84B244-FICTS-01-38','217C4A1DBA84B244-uuuuu-01-08','InChI=1S/C6H4Cl2IN/c7-3-2-6(10)4(8)1-5(3)9/h1-2H,10H2','InChIKey=JVAYPUPZMSSNEP-UHFFFAOYSA-N','Nc1cc(Cl)c(I)cc1Cl',NULL),
	(105114,0,0,NULL,'Consistent with Molecular Formula','C8H3Cl2F3INO',383.9235,NULL,'9D0AAFE2BB4DC7FF-FICuS-01-B5','9D0AAFE2BB4DC7FF-FICTS-01-94','9D0AAFE2BB4DC7FF-uuuuu-01-64','InChI=1S/C8H3Cl2F3INO/c9-3-2-6(4(10)1-5(3)14)15-7(16)8(11,12)13/h1-2H,(H,15,16)','InChIKey=XOZSOJYBWXCNIX-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c(I)cc1Cl)C(F)(F)F',NULL),
	(105115,0,0,NULL,'Consistent with Molecular Formula','C8H4Cl2F3NO',258.0269,NULL,'076D592FAA558BAE-FICuS-01-7A','076D592FAA558BAE-FICTS-01-59','076D592FAA558BAE-uuuuu-01-29','InChI=1S/C8H4Cl2F3NO/c9-4-1-5(10)3-6(2-4)14-7(15)8(11,12)13/h1-3H,(H,14,15)','InChIKey=AJBRIQOJYFMMEU-UHFFFAOYSA-N','O=C(Nc1cc(Cl)cc(Cl)c1)C(F)(F)F',NULL),
	(105116,0,0,NULL,'Consistent with Molecular Formula','C9H7F3N2',200.1629,NULL,'062D6709487652E0-FICuS-01-2E','062D6709487652E0-FICTS-01-0D','062D6709487652E0-uuuuu-01-DD','InChI=1S/C9H7F3N2/c1-14-8-3-2-6(5-13)4-7(8)9(10,11)12/h2-4,14H,1H3','InChIKey=CUQKCBZDSGYDEI-UHFFFAOYSA-N','CNc1ccc(C#N)cc1C(F)(F)F',NULL),
	(105117,0,0,NULL,'Consistent with Molecular Formula','C9H8F3NO2',219.1629,NULL,'90FE32F05F59D2DC-FICuS-01-7C','90FE32F05F59D2DC-FICTS-01-5B','90FE32F05F59D2DC-uuuuu-01-2B','InChI=1S/C9H8F3NO2/c1-13-7-3-2-5(8(14)15)4-6(7)9(10,11)12/h2-4,13H,1H3,(H,14,15)','InChIKey=HKPVZBOEPRVLTL-UHFFFAOYSA-N','CNc1ccc(C(=O)O)cc1C(F)(F)F',NULL),
	(105118,0,1,'2750-90-5','Consistent with Molecular Formula','C12H13N',171.2414,NULL,'8ECE704368F831AF-FICuS-01-71','8ECE704368F831AF-FICTS-01-50','20AB7D3C7CDD4996-uuuuu-01-2A','InChI=1S/C12H13N/c1-13(2)9-11-8-7-10-5-3-4-6-12(10)11/h3-9H,1-2H3/b11-9-','InChIKey=APROKXRMPOTDTP-LUAWRHEFSA-N','CN(C)/C=C1/C=Cc2ccccc21','1'),
	(105119,1,0,'30826-46-1','Consistent with Molecular Formula','C29H35N7O7',593.6382,NULL,'55CB450186928A7E-FICuS-01-4E','55CB450186928A7E-FICTS-01-2D','55CB450186928A7E-uuuuu-01-FD','InChI=1S/C29H35N7O7/c1-6-42-25(39)13-12-22(29(41)43-7-2)34-28(40)19-8-10-21(11-9-19)36(5)16-20-15-30-23-14-24(31-17(3)37)35-27(26(23)33-20)32-18(4)38/h8-11,14-15,22H,6-7,12-13,16H2,1-5H3,(H,34,40)(H2,31,32,35,37,38)','InChIKey=JZPHAYVCTLUULV-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(C)Cc2cnc3cc(NC(C)=O)nc(NC(C)=O)c3n2)cc1)C(=O)OCC','1'),
	(105120,1,0,NULL,'Consistent with Molecular Formula','C21H24?ClN7O5',489.9175,NULL,'864F6BF46300E9C5-FICuS-01-60','864F6BF46300E9C5-FICTS-01-3F','864F6BF46300E9C5-uuuuu-01-0F','InChI=1S/C21H23N7O5.ClH/c1-28(10-12-9-24-15-8-16(22)27-19(23)18(15)25-12)13-4-2-11(3-5-13)20(31)26-14(21(32)33)6-7-17(29)30;/h2-5,8-9,14H,6-7,10H2,1H3,(H,26,31)(H,29,30)(H,32,33)(H4,22,23,27);1H','InChIKey=VBYXHWYNUOBBQE-UHFFFAOYSA-N','*.CN(Cc1cnc2cc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.Cl','1'),
	(105121,0,0,'57052-97-8','Consistent with Molecular Formula','C8H10Cl2N6',261.1132,NULL,'C358A2D8C984240A-FICuS-01-58','A27ED2ED84B615B4-FICTS-01-54','C358A2D8C984240A-uuuuu-01-07','InChI=1S/C8H10Cl2N6/c9-1-3-16(4-2-10)15-14-8-7(5-11)12-6-13-8/h6H,1-4H2,(H,12,13)/b15-14-','InChIKey=BJLFYQDZCUWJAO-PFONDFGASA-N','N#Cc1nc[nH]c1/N=N/N(CCCl)CCCl',NULL),
	(105122,0,0,'41459-16-9','Consistent with Molecular Formula','C7H12N6O',196.2114,NULL,'5B1E3F830159E066-FICuS-01-48','5B1E3F830159E066-FICTS-01-27','5B1E3F830159E066-uuuuu-01-F7','InChI=1S/C7H12N6O/c1-4-9-5(6(8)14)7(10-4)11-12-13(2)3/h1-3H3,(H2,8,14)(H,9,10)','InChIKey=NAEMHUQJOGACLZ-UHFFFAOYSA-N','Cc1nc(/N=N/N(C)C)c(C(N)=O)[nH]1',NULL),
	(105123,0,0,'94190-03-1','Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'F86D5FF8F99B712F-FICuS-01-92','77CD05229D9E86D8-FICTS-01-49','F86D5FF8F99B712F-uuuuu-01-41','InChI=1S/C5H5N5O/c1-2-6-3-4(7-2)8-10-9-5(3)11/h1H3,(H2,6,7,8,9,11)','InChIKey=KWGOKRBOKHHRDP-UHFFFAOYSA-N','Cc1nc2[nH]nnc(=O)c2[nH]1',NULL),
	(105124,0,0,'27032-01-5','Consistent with Molecular Formula','C8H5N3',143.1476,'Pyridinium dicyanomethylide\nPyridinium, dicyanomethylide\nPyridinium, dicyanomethylide','3ABCC0E397D09C3C-FICuS-01-81','3ABCC0E397D09C3C-FICTS-01-60','3ABCC0E397D09C3C-uuuuu-01-30','InChI=1S/C8H5N3/c9-6-8(7-10)11-4-2-1-3-5-11/h1-5H','InChIKey=JAEDJYPKXPMACG-UHFFFAOYSA-N','N#C[C-](C#N)[n+]1ccccc1',NULL),
	(105125,0,0,'6673-15-0','Consistent with Molecular Formula','C13H10N4',222.2488,'p-Tricyanovinyl-N,N-dimethylaniline\nEthenetricarbonitrile, [4-(dimethylamino)phenyl]-','E57183A2F56A4AE0-FICuS-01-63','E57183A2F56A4AE0-FICTS-01-42','E57183A2F56A4AE0-uuuuu-01-12','InChI=1S/C13H10N4/c1-17(2)12-5-3-10(4-6-12)13(9-16)11(7-14)8-15/h3-6H,1-2H3','InChIKey=KPVQHJLNKIZNIH-UHFFFAOYSA-N','CN(C)c1ccc(C(C#N)=C(C#N)C#N)cc1',NULL),
	(105126,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H37N10O20P3 in C85H109N34O53P9.10H3N','C28H40?N11O20P3',943.607,NULL,'C5E72438E040C04E-FICuS-01-51','C5E72438E040C04E-FICTS-01-30','C5E72438E040C04E-uuuuu-01-00','InChI=1S/C28H37N10O20P3.H3N/c29-17-1-3-36(27(42)34-17)19-5-12(14(54-19)7-51-59(44,45)46)57-60(47,48)52-8-15-13(6-20(55-15)38-11-33-21-24(30)31-10-32-25(21)38)58-61(49,50)53-9-16-22(40)23(41)26(56-16)37-4-2-18(39)35-28(37)43;/h1-4,10-16,19-20,22-23,26,40-4','InChIKey=BWGSEMOTHOTMKV-UHFFFAOYSA-N','*.N.Nc1ccn(C2CC(OP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)CC3OP(=O)(O)OCC3OC(n4ccc(=O)[nH]c4=O)C(O)C3O)C(COP(=O)(O)O)O2)c(=O)n1','1'),
	(105127,16,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to H3N from C49H63N16O35P5.6H3N','C49H63N16O35P5',1590.9917,NULL,'264CBE7F1B3865C6-FICuS-01-6C','264CBE7F1B3865C6-FICTS-01-4B','264CBE7F1B3865C6-uuuuu-01-1B','InChI=1S/C49H63N16O35P5/c1-18-9-62(48(74)59-40(18)69)30-5-20(24(92-30)11-87-101(76,77)78)97-102(79,80)89-13-26-22(7-32(94-26)64-16-52-34-38(64)55-45(50)57-42(34)71)99-104(83,84)88-12-25-21(6-31(93-25)63-10-19(2)41(70)60-49(63)75)98-103(81,82)90-14-27-23(8','InChIKey=HAZCZGKLPWOKIZ-UHFFFAOYSA-N','Cc1cn(C2CC(OP(=O)(O)OCC3OC(n4cnc5c(O)nc(N)nc54)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cnc5c(O)nc(N)nc54)CC3OP(=O)(O)OCC3OC(n4ccc(=O)[nH]c4=O)C(O)C3O)C(COP(=O)(O)O)O2)c(=O)[nH]c1=O','1'),
	(105128,22,0,NULL,'Consistent with Molecular Formula','C69H91N24O48P7',2241.4262,'Thymidine, uridylyl-(5\'-3\')-2\'-deoxyguanylyl-(5\'-3\')- thymidylyl-(5\'-3\')-2\'-deoxyguanylyl-(5\'-3\')-thymidylyl- (5\'-3\')-2\'-deoxyguanylyl-(5\'-3\')-, 5\'-(dihydrogen phosphate), octaammonium salt','CEE5907DE557051C-FICuS-01-6C','99942232596D19CE-FICTS-01-28','B3CFB467089E3555-uuuuu-01-0F','InChI=1S/C69H88N23O48P7.H3N/c1-25-12-87(67(103)83-56(25)96)42-6-28(34(128-42)15-121-141(106,107)108)135-142(109,110)124-18-37-31(9-45(131-37)90-22-73-48-53(90)77-63(70)80-59(48)99)138-145(115,116)122-16-35-29(7-43(129-35)88-13-26(2)57(97)84-68(88)104)136-','InChIKey=GHEAZXRVQROTHE-UHFFFAOYSA-N','Cc1cn(C2CC(OP(=O)(O)OCC3OC(n4cnc5c(=O)[nH]c(N)nc54)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cnc5c(=O)[nH]c(N)nc54)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cnc5c(=O)[nH]c(N)nc54)CC3OP(=O)(O)OCC3OC(n4ccc(=O)[nH]c4=O)C(O)C3O)C(COP(=O)(O)O)O2)c(=O)[nH]c1=O.N','1'),
	(105129,16,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C49H63N16O35P5 in C89H113N30O61P9.10H3N','C49H66?3N17O35P5',1608.0221,'Thymidine, uridylyl-(5\'->3\')-2\'-deoxyguanylyl-(5\'->3\')- thymidylyl-(5\'->3\')-2\'-deoxyguanylyl-(5\'->3\')-thymidylyl- (5\'->3\')-2\'-deoxyguanylyl-(5\'->3\')-thymidylyl-(5\'->3\')-2\'- deoxyguanylyl-(5\'->3\')-5\'-(dihydrogen phosphate), decaammonium salt','3237913A6F522042-FICuS-01-1F','3237913A6F522042-FICTS-01-FE','3237913A6F522042-uuuuu-01-CE','InChI=1S/C49H63N16O35P5.H3N/c1-18-9-62(48(74)59-40(18)69)30-5-20(24(92-30)11-87-101(76,77)78)97-102(79,80)89-13-26-22(7-32(94-26)64-16-52-34-38(64)55-45(50)57-42(34)71)99-104(83,84)88-12-25-21(6-31(93-25)63-10-19(2)41(70)60-49(63)75)98-103(81,82)90-14-27-','InChIKey=VRDZPLQHBQTSIN-UHFFFAOYSA-N','*.*.*.Cc1cn(C2CC(OP(=O)(O)OCC3OC(n4cnc5c(=O)[nH]c(N)nc54)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cnc5c(=O)[nH]c(N)nc54)CC3OP(=O)(O)OCC3OC(n4ccc(=O)[nH]c4=O)C(O)C3O)C(COP(=O)(O)O)O2)c(=O)[nH]c1=O.N','1'),
	(105130,0,0,'1485-91-2','Consistent with Molecular Formula','C7H6N2O7S',262.1936,NULL,'797CF9C5003C322A-FICuS-01-56','797CF9C5003C322A-FICTS-01-35','797CF9C5003C322A-uuuuu-01-05','InChI=1S/C7H6N2O7S/c1-16-17(14,15)7-3-2-5(8(10)11)4-6(7)9(12)13/h2-4H,1H3','InChIKey=PHHGZNIUDPMBAW-UHFFFAOYSA-N','COS(=O)(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(105131,1,0,NULL,'Consistent with Molecular Formula','C16H34BrN3',348.3687,NULL,'44603D78D9600E30-FICuS-01-36','44603D78D9600E30-FICTS-01-15','ABA4E35E28F3A78D-uuuuu-01-37','InChI=1S/C16H33N3.BrH/c1-17(2)16(15-19-12-7-4-8-13-19)9-14-18-10-5-3-6-11-18;/h16H,3-15H2,1-2H3;1H','InChIKey=SIMYFJUKJQVDAI-UHFFFAOYSA-N','Br.CN(C)C(CCN1CCCCC1)CN1CCCCC1','1'),
	(105132,0,0,'20201-03-0','Consistent with Molecular Formula','C6H3Cl2NO4S',256.06,NULL,'43D723434FA165A2-FICuS-01-3F','43D723434FA165A2-FICTS-01-1E','43D723434FA165A2-uuuuu-01-EE','InChI=1S/C6H3Cl2NO4S/c7-5-3-4(9(10)11)1-2-6(5)14(8,12)13/h1-3H','InChIKey=QWNVNPSFHISUID-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)Cl)c(Cl)c1',NULL),
	(105133,0,0,NULL,'Consistent with Molecular Formula','C6H3ClFNO4S',239.6054,NULL,'DEAC54CE40890333-FICuS-01-63','DEAC54CE40890333-FICTS-01-42','DEAC54CE40890333-uuuuu-01-12','InChI=1S/C6H3ClFNO4S/c7-5-3-4(9(10)11)1-2-6(5)14(8,12)13/h1-3H','InChIKey=DWBOTHFCTNCQIJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)F)c(Cl)c1',NULL),
	(105134,0,0,'33719-28-7','Consistent with Molecular Formula','C6H5ClFNO2S',209.6224,NULL,'4217A3D7AAC4E1E0-FICuS-01-68','4217A3D7AAC4E1E0-FICTS-01-47','4217A3D7AAC4E1E0-uuuuu-01-17','InChI=1S/C6H5ClFNO2S/c7-5-3-4(9)1-2-6(5)12(8,10)11/h1-3H,9H2','InChIKey=LCJHOCQPXFYMHA-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)F)c(Cl)c1',NULL),
	(105135,0,0,'21322-78-1','Consistent with Molecular Formula','C13H9ClFNO4S',329.7298,NULL,'A64A675A22D8A73A-FICuS-01-62','A64A675A22D8A73A-FICTS-01-41','A64A675A22D8A73A-uuuuu-01-11','InChI=1S/C13H9ClFNO4S/c14-11-8-9(6-7-12(11)21(15,18)19)16-13(17)20-10-4-2-1-3-5-10/h1-8H,(H,16,17)','InChIKey=HPUSNYDLTAIWLW-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)F)c(Cl)c1)Oc1ccccc1',NULL),
	(105136,6,0,NULL,'Consistent with Molecular Formula','C44H36Cl4N8O12',1010.6268,NULL,'CB155D3A8B5E779A-FICuS-01-7B','0AC2B38BC7C544F7-FICTS-01-52','46F334E986CA2D76-uuuuu-01-13','InChI=1S/2C22H18Cl2N4O6/c2*23-14-5-1-12(2-6-14)19(29)32-10-17-16(34-20(30)13-3-7-15(24)8-4-13)9-18(33-17)28-11-26-21(25)27-22(28)31/h2*1-8,11,16-18H,9-10H2,(H2,25,27,31)','InChIKey=NIQGXKHCGWPLDO-UHFFFAOYSA-N','Nc1ncn(C2CC(OC(=O)c3ccc(Cl)cc3)C(COC(=O)c3ccc(Cl)cc3)O2)c(=O)n1.Nc1ncn(C2CC(OC(=O)c3ccc(Cl)cc3)C(COC(=O)c3ccc(Cl)cc3)O2)c(=O)n1','1'),
	(105137,3,0,'21740-23-8','Consistent with Molecular Formula','C19H15Cl3O5',429.6835,NULL,'99DF6A0D3851FCFB-FICuS-01-90','99DF6A0D3851FCFB-FICTS-01-6F','99DF6A0D3851FCFB-uuuuu-01-3F','InChI=1S/C19H15Cl3O5/c20-13-5-1-11(2-6-13)18(23)25-10-16-15(9-17(22)26-16)27-19(24)12-3-7-14(21)8-4-12/h1-8,15-17H,9-10H2','InChIKey=QEHCZULNFYDPPL-UHFFFAOYSA-N','O=C(OCC1OC(Cl)CC1OC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(105138,4,0,'53186-64-4','Consistent with Molecular Formula','C20H22N4O7S',462.4764,NULL,'7578E99844EB08FD-FICuS-01-72','6E05C4B86ED22C17-FICTS-01-45','7578E99844EB08FD-uuuuu-01-21','InChI=1S/C20H22N4O7S/c1-11-4-6-12(7-5-11)32(26,27)28-8-13-15-16(31-20(2,3)30-15)19(29-13)24-10-23-14-17(24)21-9-22-18(14)25/h4-7,9-10,13,15-16,19H,8H2,1-3H3,(H,21,22,25)','InChIKey=CFTSWYJTZCVVBQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(n3cnc4c(=O)nc[nH]c43)C3OC(C)(C)OC23)cc1','1'),
	(105139,0,0,'52478-32-7','Consistent with Molecular Formula','C8H6ClN3O2',211.6073,NULL,'315D939A87BEFBFD-FICuS-01-92','315D939A87BEFBFD-FICTS-01-71','315D939A87BEFBFD-uuuuu-01-41','InChI=1S/C8H6ClN3O2/c9-6-1-3-7(4-2-6)12-10-8(13)5-11(12)14/h1-5H,(H,10,13)','InChIKey=IKOPROZOCLHAOJ-UHFFFAOYSA-N','O=c1c[n+]([O-])n(-c2ccc(Cl)cc2)[nH]1',NULL),
	(105140,0,1,NULL,'Consistent with Molecular Formula','C10H8ClN3O4',269.6439,NULL,'FCC7318B301BAEC3-FICuS-01-7A','FCC7318B301BAEC3-FICTS-01-59','A9F5B65D2B2E576A-uuuuu-01-2A','InChI=1S/C10H8ClN3O4/c11-8-1-3-9(4-2-8)12-7-10(14(17)18)5-6-13(15)16/h1-5,7H,6H2/b10-5-,12-7+','InChIKey=WPKXGFRGXZHQSP-KVPZAXMQSA-N','O=[N+]([O-])C/C=C(/C=N/c1ccc(Cl)cc1)[N+](=O)[O-]','1'),
	(105141,0,2,NULL,'Consistent with Molecular Formula','C17H12ClN3O4',357.7525,NULL,'CA449E34FAB71C5F-FICuS-01-87','CA449E34FAB71C5F-FICTS-01-66','7D339FB871E67EE4-uuuuu-01-28','InChI=1S/C17H12ClN3O4/c18-14-6-8-15(9-7-14)19-12-17(21(24)25)11-16(20(22)23)10-13-4-2-1-3-5-13/h1-12H/b16-10?,17-11-,19-12+','InChIKey=ANSOBYPJYUBVSN-XZKVRALFSA-N','O=[N+]([O-])C(=C\\c1ccccc1)/C=C(/C=N/c1ccc(Cl)cc1)[N+](=O)[O-]','1'),
	(105142,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2N5O',334.164,NULL,'D341B70632F90760-FICuS-01-33','D341B70632F90760-FICTS-01-12','D341B70632F90760-uuuuu-01-E2','InChI=1S/C14H9Cl2N5O/c15-10-1-5-12(6-2-10)17-18-14-9-20(22)21(19-14)13-7-3-11(16)4-8-13/h1-9H','InChIKey=PRYSPQGVALJZFT-UHFFFAOYSA-N','[O-][n+]1cc(/N=N/c2ccc(Cl)cc2)nn1-c1ccc(Cl)cc1',NULL),
	(105143,4,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'92E3EB70AB727D35-FICuS-01-67','92E3EB70AB727D35-FICTS-01-46','92E3EB70AB727D35-uuuuu-01-16','InChI=1S/C15H18O5/c1-7-5-15(20-8(2)16)6-14(3,4)10(7)9-11(15)13(18)19-12(9)17/h5,9-11H,6H2,1-4H3','InChIKey=QNAPLFAEUJGFFE-UHFFFAOYSA-N','CC(=O)OC12C=C(C)C(C3C(=O)OC(=O)C31)C(C)(C)C2','1'),
	(105144,4,0,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'89C72052F9EFB8A6-FICuS-01-76','89C72052F9EFB8A6-FICTS-01-55','89C72052F9EFB8A6-uuuuu-01-25','InChI=1S/C10H14O4/c1-14-10(13)8-6-3-2-5(4-6)7(8)9(11)12/h5-8H,2-4H2,1H3,(H,11,12)','InChIKey=AIMKQBORRFFXGP-UHFFFAOYSA-N','COC(=O)C1C2CCC(C2)C1C(=O)O','1'),
	(105145,6,0,'63179-93-1','Consistent with Molecular Formula','C9H8Br2O3',323.9684,NULL,'2D8ED5EC46C276AF-FICuS-01-8E','2D8ED5EC46C276AF-FICTS-01-6D','2D8ED5EC46C276AF-uuuuu-01-3D','InChI=1S/C9H8Br2O3/c10-6-2-1-3(7(6)11)5-4(2)8(12)14-9(5)13/h2-7H,1H2','InChIKey=HHFFMUZIOYHTFC-UHFFFAOYSA-N','O=C1OC(=O)C2C3CC(C(Br)C3Br)C12','1'),
	(105146,4,0,'4883-79-8','Consistent with Molecular Formula','C10H12O4',196.2024,'Bicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic acid, monomethyl ester, (endo,endo)-','681748D746622BD6-FICuS-01-44','681748D746622BD6-FICTS-01-23','681748D746622BD6-uuuuu-01-F3','InChI=1S/C10H12O4/c1-14-10(13)8-6-3-2-5(4-6)7(8)9(11)12/h2-3,5-8H,4H2,1H3,(H,11,12)','InChIKey=JYZKYCYHXBQTCY-UHFFFAOYSA-N','COC(=O)C1C2C=CC(C2)C1C(=O)O','1'),
	(105147,6,0,NULL,'Consistent with Molecular Formula','C9H10Br2O4',341.9836,NULL,'AF7C142544839EF5-FICuS-01-60','AF7C142544839EF5-FICTS-01-3F','AF7C142544839EF5-uuuuu-01-0F','InChI=1S/C9H10Br2O4/c10-6-2-1-3(7(6)11)5(9(14)15)4(2)8(12)13/h2-7H,1H2,(H,12,13)(H,14,15)','InChIKey=HECPLCNVJSYLGU-UHFFFAOYSA-N','O=C(O)C1C2CC(C(Br)C2Br)C1C(=O)O','1'),
	(105148,4,0,'50317-24-3','Consistent with Molecular Formula','C13H18O5',254.2822,NULL,'31EA913DB93F6E39-FICuS-01-6D','31EA913DB93F6E39-FICTS-01-4C','31EA913DB93F6E39-uuuuu-01-1C','InChI=1S/C13H18O5/c1-12(2)5-13(3)4-6(14)8(12)7(10(15)16)9(13)11(17)18/h7-9H,4-5H2,1-3H3,(H,15,16)(H,17,18)','InChIKey=RKERPTXROQWMMI-UHFFFAOYSA-N','CC1(C)CC2(C)CC(=O)C1C(C(=O)O)C2C(=O)O','1'),
	(105149,2,0,NULL,'Consistent with Molecular Formula','C18H12O3',276.291,NULL,'511EDE57BAD8B5F7-FICuS-01-8B','511EDE57BAD8B5F7-FICTS-01-6A','511EDE57BAD8B5F7-uuuuu-01-3A','InChI=1S/C18H12O3/c19-17-15-13-9-5-1-2-6-10(9)14(16(15)18(20)21-17)12-8-4-3-7-11(12)13/h1-8,13-16H','InChIKey=PSKVQQJLLWSBFV-UHFFFAOYSA-N','O=C1OC(=O)C2C3c4ccccc4C(c4ccccc43)C12','1'),
	(105150,4,0,NULL,'Consistent with Molecular Formula','C14H14O7',294.2604,NULL,'21F16FCB8C149170-FICuS-01-53','21F16FCB8C149170-FICTS-01-32','21F16FCB8C149170-uuuuu-01-02','InChI=1S/C14H14O7/c1-6(15)19-9-5-14(21-7(2)16)4-3-8(9)10-11(14)13(18)20-12(10)17/h5,8,10-11H,3-4H2,1-2H3','InChIKey=POHOCVYIJHCYKB-UHFFFAOYSA-N','CC(=O)OC1=CC2(OC(C)=O)CCC1C1C(=O)OC(=O)C12','1'),
	(105151,4,0,NULL,'Consistent with Molecular Formula','C14H10O4',242.2306,NULL,'4014AEE91D0C4F7C-FICuS-01-70','4014AEE91D0C4F7C-FICTS-01-4F','4014AEE91D0C4F7C-uuuuu-01-1F','InChI=1S/C14H10O4/c15-9-5-8-6-3-1-2-4-7(6)10(9)12-11(8)13(16)18-14(12)17/h1-4,8,10-12H,5H2','InChIKey=NCIFOAQKJBQKSO-UHFFFAOYSA-N','O=C1CC2c3ccccc3C1C1C(=O)OC(=O)C21','1'),
	(105152,4,0,NULL,'Consistent with Molecular Formula','C13H12O7',280.2336,NULL,'C61804DCF9CD875D-FICuS-01-82','C61804DCF9CD875D-FICTS-01-61','C61804DCF9CD875D-uuuuu-01-31','InChI=1S/C13H12O7/c1-5(14)18-8-4-13(20-6(2)15)3-7(8)9-10(13)12(17)19-11(9)16/h4,7,9-10H,3H2,1-2H3','InChIKey=MGEWFWRXHZVKCP-UHFFFAOYSA-N','CC(=O)OC1=CC2(OC(C)=O)CC1C1C(=O)OC(=O)C12','1'),
	(105153,4,0,'17572-39-3','Consistent with Molecular Formula','C19H24O6',348.395,NULL,'C3E302517D1249EA-FICuS-01-4E','C3E302517D1249EA-FICTS-01-2D','C3E302517D1249EA-uuuuu-01-FD','InChI=1S/C19H24O6/c1-4-24-17(21)15-13(20)11-19(3,23)16(18(22)25-5-2)14(15)12-9-7-6-8-10-12/h6-10,14-16,23H,4-5,11H2,1-3H3','InChIKey=VDLSNXQRYWSHGB-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(C)(O)C(C(=O)OCC)C1c1ccccc1','1'),
	(105154,2,0,'92101-12-7','Consistent with Molecular Formula','C13H20O',192.3004,NULL,'98365B6E4DCE373D-FICuS-01-74','98365B6E4DCE373D-FICTS-01-53','98365B6E4DCE373D-uuuuu-01-23','InChI=1S/C13H20O/c1-9-4-5-12-10(6-9)7-11(14)8-13(12,2)3/h7,9,12H,4-6,8H2,1-3H3','InChIKey=OHKRINGDNODYOX-UHFFFAOYSA-N','CC1CCC2C(=CC(=O)CC2(C)C)C1','1'),
	(105155,2,0,'21299-15-0','Consistent with Molecular Formula','C23H24O6',396.439,NULL,'7FD30DFD2B18FB11-FICuS-01-80','7FD30DFD2B18FB11-FICTS-01-5F','7FD30DFD2B18FB11-uuuuu-01-2F','InChI=1S/C23H24O6/c1-3-28-22(26)18(20(24)16-11-7-5-8-12-16)15-19(23(27)29-4-2)21(25)17-13-9-6-10-14-17/h5-14,18-19H,3-4,15H2,1-2H3','InChIKey=FWWMZWILXXJXAE-UHFFFAOYSA-N','CCOC(=O)C(CC(C(=O)OCC)C(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(105156,0,1,'17451-18-2','Consistent with Molecular Formula','C18H16O3',280.3226,'Benzenepropanoic acid, .beta.-oxo-.alpha.-(phenylmethylene)-, ethyl ester','EA857DE512FBFDDA-FICuS-01-A9','EA857DE512FBFDDA-FICTS-01-88','EA857DE512FBFDDA-uuuuu-01-58','InChI=1S/C18H16O3/c1-2-21-18(20)16(13-14-9-5-3-6-10-14)17(19)15-11-7-4-8-12-15/h3-13H,2H2,1H3','InChIKey=BHKXLHNAIARBLO-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccccc1)C(=O)c1ccccc1','1'),
	(105157,1,0,NULL,'Consistent with Molecular Formula','C14H12O',196.2482,NULL,'B0BD9338F30DBB09-FICuS-01-70','B0BD9338F30DBB09-FICTS-01-4F','B0BD9338F30DBB09-uuuuu-01-1F','InChI=1S/C14H12O/c1-9-8-13-11-5-3-2-4-10(11)6-7-12(13)14(9)15/h2-7,9H,8H2,1H3','InChIKey=YPYDTDWNFCCRCH-UHFFFAOYSA-N','CC1Cc2c(ccc3ccccc23)C1=O','1'),
	(105158,0,0,'24470-78-8','Consistent with Molecular Formula','C21H22IP',432.2831,NULL,'2B0E1AD9154FFA6A-FICuS-01-7D','2B0E1AD9154FFA6A-FICTS-01-5C','13DF1B7418279632-uuuuu-01-E8','InChI=1S/C21H22P.HI/c1-18(2)22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h3-18H,1-2H3;1H/q+1;/p-1','InChIKey=HHBXWXJLQYJJBW-UHFFFAOYSA-M','CC(C)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(105159,2,0,'2979-34-2','Consistent with Molecular Formula','C12H20Cl3N',284.6557,NULL,'A3BEC1E9B43F4C11-FICuS-01-7C','A3BEC1E9B43F4C11-FICTS-01-5B','A342660C8BB2955F-uuuuu-01-06','InChI=1S/C12H19Cl2N.ClH/c13-12(14)10-6-2-3-7-11(10,12)15-8-4-1-5-9-15;/h10H,1-9H2;1H','InChIKey=ZZVRFYSNDJZJFG-UHFFFAOYSA-N','Cl.ClC1(Cl)C2CCCCC21N1CCCCC1','1'),
	(105160,0,0,'88011-88-5','Consistent with Molecular Formula','C24H46',334.6274,'Bicyclododecyl','5A6C491D338BA80A-FICuS-01-62','5A6C491D338BA80A-FICTS-01-41','5A6C491D338BA80A-uuuuu-01-11','InChI=1S/C24H46/c1-3-7-11-15-19-23(20-16-12-8-4-1)24-21-17-13-9-5-2-6-10-14-18-22-24/h23-24H,1-22H2','InChIKey=LJAVDFCIOLVDIY-UHFFFAOYSA-N','C1CCCCCC(C2CCCCCCCCCCC2)CCCCC1',NULL),
	(105161,2,0,'17351-10-9','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'2D46429668F0CFCC-FICuS-01-6F','2D46429668F0CFCC-FICTS-01-4E','2D46429668F0CFCC-uuuuu-01-1E','InChI=1S/C10H16O2/c1-10(2)8-6-4-3-5-7(8)9(11)12-10/h7-8H,3-6H2,1-2H3','InChIKey=UPMLSDVHIQUHDV-UHFFFAOYSA-N','CC1(C)OC(=O)C2CCCCC21','1'),
	(105162,2,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'61E9150C7367BA30-FICuS-01-42','61E9150C7367BA30-FICTS-01-21','61E9150C7367BA30-uuuuu-01-F1','InChI=1S/C11H18O2/c1-10(2)5-4-8-6-9(12)13-11(8,3)7-10/h8H,4-7H2,1-3H3','InChIKey=IXHLYRGVQLLKSG-UHFFFAOYSA-N','CC1(C)CCC2CC(=O)OC2(C)C1','1'),
	(105163,0,0,'15732-74-8','Consistent with Molecular Formula','C12H20S4',292.53,NULL,'50423ADE9D33E775-FICuS-01-5A','50423ADE9D33E775-FICTS-01-39','50423ADE9D33E775-uuuuu-01-09','InChI=1S/C12H20S4/c1-10(2)7-11(13-3-4-14-11)9-12(8-10)15-5-6-16-12/h3-9H2,1-2H3','InChIKey=JDXLQYOKCUAJHI-UHFFFAOYSA-N','CC1(C)CC2(CC3(C1)SCCS3)SCCS2',NULL),
	(105164,1,0,'16091-70-6','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'C51830243DE32AE7-FICuS-01-4F','C51830243DE32AE7-FICTS-01-2E','C51830243DE32AE7-uuuuu-01-FE','InChI=1S/C10H16O3/c1-7(11)4-5-8-6-9(12)13-10(8,2)3/h8H,4-6H2,1-3H3','InChIKey=AWQSAIIDOMEEOD-UHFFFAOYSA-N','CC(=O)CCC1CC(=O)OC1(C)C','1'),
	(105165,3,0,NULL,'Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'A382A858A0EF5893-FICuS-01-60','A382A858A0EF5893-FICTS-01-3F','A382A858A0EF5893-uuuuu-01-0F','InChI=1S/C14H22O4/c1-5-17-10(15)8-14(4)7-6-9-11(14)12(16)18-13(9,2)3/h9,11H,5-8H2,1-4H3','InChIKey=TZFQLXCYEDQKBT-UHFFFAOYSA-N','CCOC(=O)CC1(C)CCC2C1C(=O)OC2(C)C','1'),
	(105166,3,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'CF9DC519A8577E71-FICuS-01-78','CF9DC519A8577E71-FICTS-01-57','CF9DC519A8577E71-uuuuu-01-27','InChI=1S/C12H18O4/c1-11(2)7-4-5-12(3,6-8(13)14)9(7)10(15)16-11/h7,9H,4-6H2,1-3H3,(H,13,14)','InChIKey=QQCUTVJKPXTREK-UHFFFAOYSA-N','CC1(CC(=O)O)CCC2C1C(=O)OC2(C)C','1'),
	(105167,3,0,NULL,'Consistent with Molecular Formula','C16H26O4',282.379,NULL,'EC778D30D560D028-FICuS-01-59','EC778D30D560D028-FICTS-01-38','EC778D30D560D028-uuuuu-01-08','InChI=1S/C16H26O4/c1-14(2,3)19-11(17)9-16(6)8-7-10-12(16)13(18)20-15(10,4)5/h10,12H,7-9H2,1-6H3','InChIKey=WRSBBULCWAUNEE-UHFFFAOYSA-N','CC(C)(C)OC(=O)CC1(C)CCC2C1C(=O)OC2(C)C','1'),
	(105168,2,0,'17351-17-6','Consistent with Molecular Formula','C32H32O2',448.6036,NULL,'C5DA95A29FFC4F01-FICuS-01-88','C5DA95A29FFC4F01-FICTS-01-67','C5DA95A29FFC4F01-uuuuu-01-37','InChI=1S/C32H32O2/c33-31(25-15-5-1-6-16-25,26-17-7-2-8-18-26)29-23-13-14-24-30(29)32(34,27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-12,15-22,29-30,33-34H,13-14,23-24H2','InChIKey=RTLFWAPLNMLPKS-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C1CCCCC1C(O)(c1ccccc1)c1ccccc1','1'),
	(105169,1,0,'27621-82-5','Consistent with Molecular Formula','C32H30O',430.5884,NULL,'DA2186F96735049D-FICuS-01-52','DA2186F96735049D-FICTS-01-31','DA2186F96735049D-uuuuu-01-01','InChI=1S/C32H30O/c33-32(27-19-9-3-10-20-27,28-21-11-4-12-22-28)30-24-14-13-23-29(30)31(25-15-5-1-6-16-25)26-17-7-2-8-18-26/h1-12,15-22,30,33H,13-14,23-24H2','InChIKey=JEYZWPYREHINIB-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C1CCCCC1=C(c1ccccc1)c1ccccc1','1'),
	(105170,1,0,'27621-83-6','Consistent with Molecular Formula','C34H34O',458.642,NULL,'276F2D580D41548B-FICuS-01-4B','276F2D580D41548B-FICTS-01-2A','276F2D580D41548B-uuuuu-01-FA','InChI=1S/C34H34O/c1-25-17-21-29(22-18-25)34(35,30-23-19-26(2)20-24-30)32-16-10-9-15-31(32)33(27-11-5-3-6-12-27)28-13-7-4-8-14-28/h3-8,11-14,17-24,32,35H,9-10,15-16H2,1-2H3','InChIKey=VTRSSJBVZGDMEN-UHFFFAOYSA-N','Cc1ccc(C(O)(c2ccc(C)cc2)C2CCCCC2=C(c2ccccc2)c2ccccc2)cc1','1'),
	(105171,2,0,'54973-68-1','Consistent with Molecular Formula','C10H16Cl2O',223.1418,'Cyclohexanone, 2,6-dichloro-4-(1,1-dimethylethyl)-','EEE326393CA0FEA2-FICuS-01-82','EEE326393CA0FEA2-FICTS-01-61','EEE326393CA0FEA2-uuuuu-01-31','InChI=1S/C10H16Cl2O/c1-10(2,3)6-4-7(11)9(13)8(12)5-6/h6-8H,4-5H2,1-3H3','InChIKey=YMUAIEVPXWTMPQ-UHFFFAOYSA-N','CC(C)(C)C1CC(Cl)C(=O)C(Cl)C1','1'),
	(105172,4,0,'1873-09-2','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'AA35F45F31E51C87-FICuS-01-67','AA35F45F31E51C87-FICTS-01-46','925AF43C312EDDCE-uuuuu-01-32','InChI=1S/C10H12O3/c1-10-6-3-2-5(4-6)7(10)8(11)13-9(10)12/h5-7H,2-4H2,1H3/t5-,6+,7+,10+/m0/s1','InChIKey=KURYGOWCQOQZRG-MPXCPUAZSA-N','CC12C(=O)OC(=O)C1C1CCC2C1','1'),
	(105173,3,0,'6295-37-0','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'22D532235659C1DF-FICuS-01-45','22D532235659C1DF-FICTS-01-24','22D532235659C1DF-uuuuu-01-F4','InChI=1S/C11H16O2/c1-10(2)7-3-4-11(10)6-9(12)13-8(11)5-7/h7-8H,3-6H2,1-2H3','InChIKey=FJRJQACZNTVQCN-UHFFFAOYSA-N','CC1(C)C2CCC13CC(=O)OC3C2','1'),
	(105174,2,1,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'37D6BF513667EE02-FICuS-01-5B','37D6BF513667EE02-FICTS-01-3A','58E926EB28342A9E-uuuuu-01-12','InChI=1S/C11H14O2/c1-11(2)8-4-3-7(5-8)9(11)6-10(12)13/h3-4,6-8H,5H2,1-2H3,(H,12,13)/b9-6-','InChIKey=SPNJGUUVVYLYQY-TWGQIWQCSA-N','CC1(C)/C(=C\\C(=O)O)C2C=CC1C2','1'),
	(105175,2,1,'6008-44-2','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'AD317AF4C6269CAD-FICuS-01-84','AD317AF4C6269CAD-FICTS-01-63','1D131CD02EC659E5-uuuuu-01-0F','InChI=1S/C11H16O2/c1-11(2)8-4-3-7(5-8)9(11)6-10(12)13/h6-8H,3-5H2,1-2H3,(H,12,13)/b9-6-','InChIKey=XXBXCBIFNWCCMR-TWGQIWQCSA-N','CC1(C)/C(=C\\C(=O)O)C2CCC1C2','1'),
	(105176,1,0,'4436-81-1','Consistent with Molecular Formula','C10H16O3',184.2346,'2(3H)-Furanone, dihydro-5,5-dimethyl-4-(3-oxobutyl)-\n2(3H)-Furanone, dihydro-5,5-dimethyl-4-(3-oxobutyl)-','C51830243DE32AE7-FICuS-01-4F','C51830243DE32AE7-FICTS-01-2E','C51830243DE32AE7-uuuuu-01-FE','InChI=1S/C10H16O3/c1-7(11)4-5-8-6-9(12)13-10(8,2)3/h8H,4-6H2,1-3H3','InChIKey=AWQSAIIDOMEEOD-UHFFFAOYSA-N','CC(=O)CCC1CC(=O)OC1(C)C','1'),
	(105177,1,1,'50502-46-0','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'F755347F28DF6AF3-FICuS-01-76','F755347F28DF6AF3-FICTS-01-55','26858E42EBBC4EA4-uuuuu-01-28','InChI=1S/C11H18O3/c1-8(7-10(12)13-4)5-6-9-11(2,3)14-9/h7,9H,5-6H2,1-4H3/b8-7+','InChIKey=PXUXWXTUDYATST-BQYQJAHWSA-N','COC(=O)/C=C(/C)CCC1OC1(C)C','1'),
	(105178,2,0,'1564-98-3','Consistent with Molecular Formula','C10H20O2',172.2668,'Citronellol epoxide\n3,7-Dimethyl-6,7-epoxyoctan-1-ol\n1-Octanol, 6,7-epoxy-3,7-dimethyl-\nOxiranepentanol, .gamma.,3,3-trimethyl-','46BE8DF3437875B6-FICuS-01-67','46BE8DF3437875B6-FICTS-01-46','46BE8DF3437875B6-uuuuu-01-16','InChI=1S/C10H20O2/c1-8(6-7-11)4-5-9-10(2,3)12-9/h8-9,11H,4-7H2,1-3H3','InChIKey=KCNJNSNPPWXJGM-UHFFFAOYSA-N','CC(CCO)CCC1OC1(C)C','1'),
	(105179,2,0,'25864-63-5','Consistent with Molecular Formula','C18H22O8',366.367,'Bicyclo[2.2.2]octa-2,5-diene-2,3-dicarboxylic acid, 1,5-dihydroxy-8,8-dimethyl-, dimethyl ester, diacetate','291D8A278AE097E4-FICuS-01-60','291D8A278AE097E4-FICTS-01-3F','291D8A278AE097E4-uuuuu-01-0F','InChI=1S/C18H22O8/c1-9(19)25-11-7-18(26-10(2)20)8-17(3,4)13(11)12(15(21)23-5)14(18)16(22)24-6/h7,13H,8H2,1-6H3','InChIKey=SYWZUHNZDYUYCY-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(OC(C)=O)C=C(OC(C)=O)C1C(C)(C)C2','1'),
	(105180,0,0,NULL,'Consistent with Molecular Formula','C19H21N',263.3816,NULL,'7AFED31C41B2DAC4-FICuS-01-8A','7AFED31C41B2DAC4-FICTS-01-69','7AFED31C41B2DAC4-uuuuu-01-39','InChI=1S/C19H21N/c1-2-8-17-13-18-11-6-7-12-19(18)20(15-17)14-16-9-4-3-5-10-16/h3-7,9-12,15H,2,8,13-14H2,1H3','InChIKey=ODMMMDRSWVXLNL-UHFFFAOYSA-N','CCCC1=CN(Cc2ccccc2)c2ccccc2C1',NULL),
	(105181,1,0,NULL,'Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'18E54E21837D78CE-FICuS-01-63','18E54E21837D78CE-FICTS-01-42','1819E9C4BCF0A180-uuuuu-01-13','InChI=1S/C16H19NO.ClH/c18-16-7-6-15-12-17(9-8-14(15)10-16)11-13-4-2-1-3-5-13;/h1-5,10,15H,6-9,11-12H2;1H','InChIKey=OWHAYFIDXUGFFC-UHFFFAOYSA-N','Cl.O=C1C=C2CCN(Cc3ccccc3)CC2CC1','1'),
	(105182,1,0,'4695-73-2','Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'068AD63A1E9FD0CC-FICuS-01-83','068AD63A1E9FD0CC-FICTS-01-62','068AD63A1E9FD0CC-uuuuu-01-32','InChI=1S/C13H16N2/c1-2-6-12-10(5-1)11(9-15-12)13-7-3-4-8-14-13/h1-2,5-6,9,13-15H,3-4,7-8H2','InChIKey=ZAOROLLUGHLEDW-UHFFFAOYSA-N','c1ccc2c(C3CCCCN3)c[nH]c2c1','1'),
	(105183,0,2,'53609-50-0','Consistent with Molecular Formula','C22H32O8',424.49,NULL,'3D129A972FB7F828-FICuS-01-64','3D129A972FB7F828-FICTS-01-43','9AB09FF86AB71703-uuuuu-01-1A','InChI=1S/C22H32O8/c1-5-27-17(23)21(18(24)28-6-2)13-9-11-15-22(16-12-10-14-21,19(25)29-7-3)20(26)30-8-4/h9-12H,5-8,13-16H2,1-4H3/b11-9+,12-10+','InChIKey=LJAJMVRVEJZDNT-WGDLNXRISA-N','CCOC(=O)C1(C(=O)OCC)C/C=C/CC(C(=O)OCC)(C(=O)OCC)C/C=C/C1','1'),
	(105184,5,0,NULL,'Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'EB51EF2298D95B12-FICuS-01-6B','EB51EF2298D95B12-FICTS-01-4A','EB51EF2298D95B12-uuuuu-01-1A','InChI=1S/C17H16O6/c1-5-3-4-7-6(2)8-9-11(15(20)22-13(9)18)17(5,7)12-10(8)14(19)23-16(12)21/h5,8-12H,3-4H2,1-2H3','InChIKey=YQGOTDVHRCEBKE-UHFFFAOYSA-N','CC1=C2CCC(C)C23C2C(=O)OC(=O)C2C1C1C(=O)OC(=O)C13','1'),
	(105185,7,0,NULL,'Consistent with Molecular Formula','C13H14O8',298.2488,NULL,'2A05086B54CDFAFE-FICuS-01-81','2A05086B54CDFAFE-FICTS-01-60','2A05086B54CDFAFE-uuuuu-01-30','InChI=1S/C13H14O8/c1-13-2-3-4(9(14)15)6(11(18)19)8(13)7(12(20)21-13)5(3)10(16)17/h3-8H,2H2,1H3,(H,14,15)(H,16,17)(H,18,19)','InChIKey=JTCJHKZUVMBOOJ-UHFFFAOYSA-N','CC12CC3C(C(=O)O)C(C(=O)O)C1C(C(=O)O2)C3C(=O)O','1'),
	(105186,5,0,'32251-38-0','Consistent with Molecular Formula','C18H18O6',330.3366,'3H-4,9a[3\',4\']-Furanonaphtho[1,2-c]furan-1,3,11,13(4H)-tetrone, 3a,6,7,8,9,9b,10,14-octahydro-5,8-dimethyl-','0B2374CF753A4207-FICuS-01-3F','0B2374CF753A4207-FICTS-01-1E','0B2374CF753A4207-uuuuu-01-EE','InChI=1S/C18H18O6/c1-6-3-4-8-7(2)9-10-12(16(21)23-14(10)19)18(8,5-6)13-11(9)15(20)24-17(13)22/h6,9-13H,3-5H2,1-2H3','InChIKey=RCLQIVSRMJYTOM-UHFFFAOYSA-N','CC1=C2CCC(C)CC23C2C(=O)OC(=O)C2C1C1C(=O)OC(=O)C13','1'),
	(105187,4,0,NULL,'Consistent with Molecular Formula','C21H28O8',408.4474,NULL,'E43ABCA1615B4410-FICuS-01-52','E43ABCA1615B4410-FICTS-01-31','E43ABCA1615B4410-uuuuu-01-01','InChI=1S/C21H28O8/c1-10-11-8-6-7-9-21(11)15(19(24)28-4)13(17(22)26-2)12(10)14(18(23)27-3)16(21)20(25)29-5/h12-16H,6-9H2,1-5H3','InChIKey=DYLNJFZUJQHOBR-UHFFFAOYSA-N','COC(=O)C1C2C(C)=C3CCCCC3(C1C(=O)OC)C(C(=O)OC)C2C(=O)OC','1'),
	(105188,8,0,NULL,'Consistent with Molecular Formula','C16H20O8',340.3292,NULL,'2FE82E121B84363D-FICuS-01-55','2FE82E121B84363D-FICTS-01-34','2FE82E121B84363D-uuuuu-01-04','InChI=1S/C16H20O8/c1-5-6-8(13(17)21-2)10(14(18)22-3)7-11(15(19)23-4)9(6)16(20)24-12(5)7/h5-12H,1-4H3','InChIKey=WRLMWFRVQKZCTP-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C2C3OC(=O)C(C2C(=O)OC)C1C3C','1'),
	(105189,2,0,'25278-11-9','Consistent with Molecular Formula','C20H14O3',302.3288,NULL,'DB452E2FD6340336-FICuS-01-52','A2D8BDE631761749-FICTS-01-3C','DB452E2FD6340336-uuuuu-01-01','InChI=1S/C20H14O3/c21-19-17-12-15(13-7-3-1-4-8-13)11-16(18(17)20(22)23-19)14-9-5-2-6-10-14/h1-12,17-18H','InChIKey=SVWBIZXOKZMAHU-UHFFFAOYSA-N','O=C1OC(=O)C2C(c3ccccc3)=CC(c3ccccc3)=CC12','1'),
	(105190,0,0,'18707-38-5','Consistent with Molecular Formula','C16H31N',237.4276,NULL,'2ADC117C96533FEA-FICuS-01-73','2ADC117C96533FEA-FICTS-01-52','2ADC117C96533FEA-uuuuu-01-22','InChI=1S/C16H31N/c1-2-4-6-8-12-16(13-9-7-5-3-1)17-14-10-11-15-17/h16H,1-15H2','InChIKey=CSFNCYZBVDPWNB-UHFFFAOYSA-N','C1CCCCCC(N2CCCC2)CCCCC1',NULL),
	(105191,2,1,NULL,'Consistent with Molecular Formula','C25H39NO2',385.5886,NULL,'32D5E087DF52788E-FICuS-01-66','32D5E087DF52788E-FICTS-01-45','23F7270C727F4D01-uuuuu-01-F3','InChI=1S/C25H39NO2/c1-3-14-23(28)25-16-11-8-6-4-5-7-10-15-21(22(27)19-20(25)2)24(25)26-17-12-9-13-18-26/h3,14,20H,4-13,15-19H2,1-2H3/b14-3+','InChIKey=LSZPKGLIHIHITR-LZWSPWQCSA-N','C/C=C/C(=O)C12CCCCCCCCCC(=C1N1CCCCC1)C(=O)CC2C','1'),
	(105192,4,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'F90C29219D0EEFC1-FICuS-01-78','F90C29219D0EEFC1-FICTS-01-57','F90C29219D0EEFC1-uuuuu-01-27','InChI=1S/C15H14O4/c1-8-7-15(19-9(2)16)6-5-10(8)13-11(17)3-4-12(18)14(13)15/h3-7,10,13-14H,1-2H3','InChIKey=QJIJOGDJECUJNE-UHFFFAOYSA-N','CC(=O)OC12C=CC(C(C)=C1)C1C(=O)C=CC(=O)C12','1'),
	(105193,0,0,'51037-20-8','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'FDB9923E06C07916-FICuS-01-5F','FDB9923E06C07916-FICTS-01-3E','FDB9923E06C07916-uuuuu-01-0E','InChI=1S/C16H18O4/c1-19-15(17)13-11-7-3-5-9(11)10-6-4-8-12(10)14(13)16(18)20-2/h3-8H2,1-2H3','InChIKey=KBCJLXMMXAYTTB-UHFFFAOYSA-N','COC(=O)c1c2c(c3c(c1C(=O)OC)CCC3)CCC2',NULL),
	(105194,0,0,'6004-93-9','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'943F91D42293EBCB-FICuS-01-6B','943F91D42293EBCB-FICTS-01-4A','943F91D42293EBCB-uuuuu-01-1A','InChI=1S/C14H12O3/c15-13-11-9-5-1-3-7(9)8-4-2-6-10(8)12(11)14(16)17-13/h1-6H2','InChIKey=RJYTXGMLQMRHRT-UHFFFAOYSA-N','O=C1OC(=O)c2c3c(c4c(c21)CCC4)CCC3',NULL),
	(105195,4,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'C408A7E5E653FFC8-FICuS-01-82','C408A7E5E653FFC8-FICTS-01-61','C408A7E5E653FFC8-uuuuu-01-31','InChI=1S/C15H22O5/c1-8-6-15(18)7-14(2,3)10(8)9(12(16)19-4)11(15)13(17)20-5/h6,9-11,18H,7H2,1-5H3','InChIKey=KUDLPAICLOGABA-UHFFFAOYSA-N','COC(=O)C1C2C(C)=CC(O)(CC2(C)C)C1C(=O)OC','1'),
	(105196,3,0,NULL,'Consistent with Molecular Formula','C15H18O3S',278.3654,NULL,'19AA118065C1399B-FICuS-01-43','19AA118065C1399B-FICTS-01-22','19AA118065C1399B-uuuuu-01-F2','InChI=1S/C15H18O3S/c1-15(12-8-7-11(9-12)14(15)16)10-19(17,18)13-5-3-2-4-6-13/h2-6,11-12H,7-10H2,1H3','InChIKey=PFRJWYNHSCKDOJ-UHFFFAOYSA-N','CC1(CS(=O)(=O)c2ccccc2)C(=O)C2CCC1C2','1'),
	(105197,4,0,NULL,'Consistent with Molecular Formula','C15H18O3S',278.3654,NULL,'5BEB8B4A42266181-FICuS-01-52','5BEB8B4A42266181-FICTS-01-31','5BEB8B4A42266181-uuuuu-01-01','InChI=1S/C15H18O3S/c16-15-9-14(15,11-6-7-12(15)8-11)10-19(17,18)13-4-2-1-3-5-13/h1-5,11-12,16H,6-10H2','InChIKey=WZOOFVZLGWOVLK-UHFFFAOYSA-N','O=S(=O)(CC12CC1(O)C1CCC2C1)c1ccccc1','1'),
	(105198,2,1,NULL,'Consistent with Molecular Formula','C10H16NaO3S',239.2844,NULL,'DA3B37E11B311609-FICuS-01-48','DA3B37E11B311609-FICTS-01-27','D75FDB7F2F0A4582-uuuuu-01-2B','InChI=1S/C10H16O3S.Na/c1-10(2)8-4-3-7(5-8)9(10)6-14(11,12)13;/h6-8H,3-5H2,1-2H3,(H,11,12,13);/q;+1/b9-6-;','InChIKey=GDASVLSQWWQVDC-BORNJIKYSA-N','CC1(C)/C(=C\\S(=O)(=O)O)C2CCC1C2.[Na+]','1'),
	(105199,3,0,NULL,'Consistent with Molecular Formula','C11H18NaO5S',285.31,NULL,'8B403CB43E386439-FICuS-01-4A','8B403CB43E386439-FICTS-01-29','00A7D0BB5E43D691-uuuuu-01-0B','InChI=1S/C11H18O5S.Na/c1-7(12)16-9-6-8-4-5-11(9,10(8,2)3)17(13,14)15;/h8-9H,4-6H2,1-3H3,(H,13,14,15);/q;+1','InChIKey=UERWRYSBGUWSLY-UHFFFAOYSA-N','CC(=O)OC1CC2CCC1(S(=O)(=O)O)C2(C)C.[Na+]','1'),
	(105200,5,0,NULL,'Consistent with Molecular Formula','C14H23NO3S',285.4006,NULL,'DD5260476F2C50D1-FICuS-01-52','DD5260476F2C50D1-FICTS-01-31','DD5260476F2C50D1-uuuuu-01-01','InChI=1S/C14H23NO3S/c1-13-10-5-6-11(9-10)14(13,16)12(13)19(17,18)15-7-3-2-4-8-15/h10-12,16H,2-9H2,1H3','InChIKey=PVCISLKNQUTHCE-UHFFFAOYSA-N','CC12C3CCC(C3)C1(O)C2S(=O)(=O)N1CCCCC1','1'),
	(105201,3,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'83F81DA8F6A4CD4E-FICuS-01-8F','83F81DA8F6A4CD4E-FICTS-01-6E','83F81DA8F6A4CD4E-uuuuu-01-3E','InChI=1S/C14H24O4/c1-9-6-7-13(12(9)8-17-10(2)15)14(4,5)18-11(3)16/h9,12-13H,6-8H2,1-5H3','InChIKey=ANVVSVLEPQASRR-UHFFFAOYSA-N','CC(=O)OCC1C(C)CCC1C(C)(C)OC(C)=O','1'),
	(105202,1,0,'30683-28-4','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'B96A06E2CF2C5CC5-FICuS-01-84','B96A06E2CF2C5CC5-FICTS-01-63','B96A06E2CF2C5CC5-uuuuu-01-33','InChI=1S/C19H17NO2/c1-2-7-13-12-20(17-11-6-5-8-14(13)17)18-15-9-3-4-10-16(15)19(21)22-18/h3-6,8-12,18H,2,7H2,1H3','InChIKey=LPTZNUAVYYEXQN-UHFFFAOYSA-N','CCCc1cn(C2OC(=O)c3ccccc32)c2ccccc12','1'),
	(105203,0,0,'4695-77-6','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'77D8072062C1B686-FICuS-01-3C','B6D94B8B8B00D476-FICTS-01-4A','77D8072062C1B686-uuuuu-01-EB','InChI=1S/C10H17NO2/c1-10(2,3)13-9(12)8-5-4-6-11-7-8/h7,11H,4-6H2,1-3H3','InChIKey=YPIIHSNQODYZFA-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1=CNCCC1',NULL),
	(105204,1,0,NULL,'Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'322460A27C4812CB-FICuS-01-39','322460A27C4812CB-FICTS-01-18','322460A27C4812CB-uuuuu-01-E8','InChI=1S/C16H11NO2/c18-16-13-7-3-2-6-12(13)15(19-16)17-10-9-11-5-1-4-8-14(11)17/h1-10,15H','InChIKey=QFXFTVMVPOBLEK-UHFFFAOYSA-N','O=C1OC(n2ccc3ccccc32)c2ccccc21','1'),
	(105205,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O',284.4004,NULL,'5F19036A46E8D8E6-FICuS-01-64','5F19036A46E8D8E6-FICTS-01-43','5F19036A46E8D8E6-uuuuu-01-13','InChI=1S/C18H24N2O/c1-2-8-14-13-20(17-12-7-6-11-16(14)17)18(21)19-15-9-4-3-5-10-15/h6-7,11-13,15H,2-5,8-10H2,1H3,(H,19,21)','InChIKey=KNDJOTZFMGQPKY-UHFFFAOYSA-N','CCCc1cn(C(=O)NC2CCCCC2)c2ccccc12',NULL),
	(105206,4,0,NULL,'Consistent with Molecular Formula','C25H26O',342.4798,NULL,'50E4FD5D294AE89F-FICuS-01-84','50E4FD5D294AE89F-FICTS-01-63','50E4FD5D294AE89F-uuuuu-01-33','InChI=1S/C25H26O/c1-23(2)18-14-13-16(15-18)21-22(23)25(17-9-5-4-6-10-17)20-12-8-7-11-19(20)24(21,3)26-25/h4-12,16,18H,13-15H2,1-3H3','InChIKey=FXRYQLOLLBKVOQ-UHFFFAOYSA-N','CC12OC(c3ccccc3)(C3=C1C1CCC(C1)C3(C)C)c1ccccc12','1'),
	(105207,0,0,'488-20-0','Consistent with Molecular Formula','C6H6O4',142.111,'Butanedioic acid, bis(methylene)-','8407B997EBEB52D4-FICuS-01-72','8407B997EBEB52D4-FICTS-01-51','8407B997EBEB52D4-uuuuu-01-21','InChI=1S/C6H6O4/c1-3(5(7)8)4(2)6(9)10/h1-2H2,(H,7,8)(H,9,10)','InChIKey=PQGVRLYVSSROJJ-UHFFFAOYSA-N','C=C(C(=C)C(=O)O)C(=O)O',NULL),
	(105208,0,0,'4916-59-0','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'2551CA3B10BA5D2E-FICuS-01-61','2551CA3B10BA5D2E-FICTS-01-40','2551CA3B10BA5D2E-uuuuu-01-10','InChI=1S/C8H14O2/c1-7(2)5(9)8(3,4)6(7)10/h5,9H,1-4H3','InChIKey=QAUUZRBVXXQTJZ-UHFFFAOYSA-N','CC1(C)C(=O)C(C)(C)C1O',NULL),
	(105209,1,0,'15093-31-9','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'3B22209BAE66CF65-FICuS-01-63','3B22209BAE66CF65-FICTS-01-42','3B22209BAE66CF65-uuuuu-01-12','InChI=1S/C16H25NO/c1-11(2)14-10-9-12(3)15(14)16(18)17-13-7-5-4-6-8-13/h9,13,15H,4-8,10H2,1-3H3,(H,17,18)','InChIKey=BRLBPACJQQFNPB-UHFFFAOYSA-N','CC1=CCC(=C(C)C)C1C(=O)NC1CCCCC1','1'),
	(105210,3,0,NULL,'Consistent with Molecular Formula','C10H15Br3O',390.9399,NULL,'9B2D107B772A74BF-FICuS-01-66','9B2D107B772A74BF-FICTS-01-45','9B2D107B772A74BF-uuuuu-01-15','InChI=1S/C10H15Br3O/c1-9(2,12)6-4-7(11)10(3,13)8(14)5-6/h6-7H,4-5H2,1-3H3','InChIKey=DLKBBGXGZXGIGV-UHFFFAOYSA-N','CC(C)(Br)C1CC(=O)C(C)(Br)C(Br)C1','1'),
	(105211,0,0,'1812-30-2','Consistent with Molecular Formula','C14H10BrN3O',316.1565,'Bromazepam\nLa xvii\nLekotam\nLexilium\nLexaurin\nRo 53350\nLectopam\nCompedium\nRo 5-3350\nRo 4-9253\nLexotanil\nCreosedin\nBROMAZEPAM\n7-Bromo-5-(2-pyridyl)-3H-1,4-benzodiazepin-2(1H)-one\n7-Bromo-1,3-dihydro-5-(2-pyridyl)-2H-1,4-benzodiazepin-2-one\nWLN: T67 GMV JN IHJ CE K- BT6NJ\n2H-1,4-Benzodiazepin-2-one, 7-bromo-1,3-dihydro-5-(2-pyridinyl)-\n2H-1,4-Benzodiazepin-2-one, 7-bromo-1,3-dihydro-5-(2-pyridyl)-\nBromazepam(USAN','54D209E9F80F33C2-FICuS-01-5C','54D209E9F80F33C2-FICTS-01-3B','54D209E9F80F33C2-uuuuu-01-0B','InChI=1S/C14H10BrN3O/c15-9-4-5-11-10(7-9)14(17-8-13(19)18-11)12-3-1-2-6-16-12/h1-7H,8H2,(H,18,19)','InChIKey=VMIYHDSEFNYJSL-UHFFFAOYSA-N','O=C1CN=C(c2ccccn2)c2cc(Br)ccc2N1',NULL),
	(105212,2,0,NULL,'Consistent with Molecular Formula','C8H11NO7',233.1774,NULL,'66B712B76C24ADC0-FICuS-01-5F','66B712B76C24ADC0-FICTS-01-3E','66B712B76C24ADC0-uuuuu-01-0E','InChI=1S/C8H11NO7/c1-3(10)15-5(7(9)12)6(8(13)14)16-4(2)11/h5-6H,1-2H3,(H2,9,12)(H,13,14)','InChIKey=VOUFRFNBAKXREI-UHFFFAOYSA-N','CC(=O)OC(C(N)=O)C(OC(C)=O)C(=O)O','1'),
	(105213,2,0,NULL,'Consistent with Molecular Formula','C10H15NO8',277.2304,NULL,'0997FA92815424E2-FICuS-01-41','0997FA92815424E2-FICTS-01-20','0997FA92815424E2-uuuuu-01-F0','InChI=1S/C10H15NO8/c1-5(13)18-7(9(15)11-3-4-12)8(10(16)17)19-6(2)14/h7-8,12H,3-4H2,1-2H3,(H,11,15)(H,16,17)','InChIKey=GOVTXGLGSCAJFX-UHFFFAOYSA-N','CC(=O)OC(C(=O)O)C(OC(C)=O)C(=O)NCCO','1'),
	(105214,2,0,NULL,'Consistent with Molecular Formula','C12H17NO9',319.2676,NULL,'E3C9CFF8C9C7BDC1-FICuS-01-B2','E3C9CFF8C9C7BDC1-FICTS-01-91','E3C9CFF8C9C7BDC1-uuuuu-01-61','InChI=1S/C12H17NO9/c1-4-20-8(16)5-13-11(17)9(21-6(2)14)10(12(18)19)22-7(3)15/h9-10H,4-5H2,1-3H3,(H,13,17)(H,18,19)','InChIKey=AFBMFDUMVALZAP-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(OC(C)=O)C(OC(C)=O)C(=O)O','1'),
	(105215,3,0,'30624-97-6','Consistent with Molecular Formula','C12H13ClN4O3S',328.7727,NULL,'617DEE60B85F6EC3-FICuS-01-7F','617DEE60B85F6EC3-FICTS-01-5E','617DEE60B85F6EC3-uuuuu-01-2E','InChI=1S/C12H13ClN4O3S/c1-21-12-15-10(13)8-11(16-12)17(5-14-8)6-2-3-20-7(4-18)9(6)19/h2-3,5-7,9,18-19H,4H2,1H3','InChIKey=SKFKGLDGVGADBL-UHFFFAOYSA-N','CSc1nc(Cl)c2ncn(C3C=COC(CO)C3O)c2n1','1'),
	(105216,3,0,'31654-90-7','Consistent with Molecular Formula','C12H13ClN4O3S',328.7727,NULL,'617DEE60B85F6EC3-FICuS-01-7F','617DEE60B85F6EC3-FICTS-01-5E','617DEE60B85F6EC3-uuuuu-01-2E','InChI=1S/C12H13ClN4O3S/c1-21-12-15-10(13)8-11(16-12)17(5-14-8)6-2-3-20-7(4-18)9(6)19/h2-3,5-7,9,18-19H,4H2,1H3','InChIKey=SKFKGLDGVGADBL-UHFFFAOYSA-N','CSc1nc(Cl)c2ncn(C3C=COC(CO)C3O)c2n1','1'),
	(105217,8,0,'14332-17-3','Consistent with Molecular Formula','C12H17NO8',303.2682,'Gynocardin','6B88F675AD3B672A-FICuS-01-71','6B88F675AD3B672A-FICTS-01-50','6B88F675AD3B672A-uuuuu-01-20','InChI=1S/C12H17NO8/c13-4-12(2-1-5(15)10(12)19)21-11-9(18)8(17)7(16)6(3-14)20-11/h1-2,5-11,14-19H,3H2','InChIKey=HASDUOHKNMHNJA-UHFFFAOYSA-N','N#CC1(OC2OC(CO)C(O)C(O)C2O)C=CC(O)C1O','1'),
	(105218,0,0,'53250-89-8','Consistent with Molecular Formula','C21H20ClN3O2S',413.9209,'Methanesulfonamide, N-[4-[(4-methyl-9-acridinyl)amino]phenyl]-, monohydrochloride (MF1)','4D8C27A10D20953E-FICuS-01-51','4D8C27A10D20953E-FICTS-01-30','4D70804432AD4C70-uuuuu-01-ED','InChI=1S/C21H19N3O2S.ClH/c1-14-6-5-8-18-20(14)23-19-9-4-3-7-17(19)21(18)22-15-10-12-16(13-11-15)24-27(2,25)26;/h3-13,24H,1-2H3,(H,22,23);1H','InChIKey=NXNJFICXZJPIRY-UHFFFAOYSA-N','Cc1cccc2c(Nc3ccc(NS(C)(=O)=O)cc3)c3ccccc3nc12.Cl',NULL),
	(105219,0,0,NULL,'Consistent with Molecular Formula','C13H13Cl2N3',282.1718,NULL,'3D37B892701E2C3C-FICuS-01-55','3D37B892701E2C3C-FICTS-01-34','7921B82276B7A03E-uuuuu-01-F6','InChI=1S/C13H12N3.2ClH/c1-4-8-16(9-5-1)10-13-14-11-6-2-3-7-12(11)15-13;;/h1-9H,10H2,(H,14,15);2*1H/q+1;;/p-1','InChIKey=UMUOHERSGGNFEO-UHFFFAOYSA-M','Cl.[Cl-].c1cc[n+](Cc2nc3ccccc3[nH]2)cc1',NULL),
	(105220,0,0,NULL,'Consistent with Molecular Formula','C13H13Br2N3',371.0738,NULL,'0C7F32D6223CBD28-FICuS-01-60','0C7F32D6223CBD28-FICTS-01-3F','7921B82276B7A03E-uuuuu-01-F6','InChI=1S/C13H12N3.2BrH/c1-4-8-16(9-5-1)10-13-14-11-6-2-3-7-12(11)15-13;;/h1-9H,10H2,(H,14,15);2*1H/q+1;;/p-1','InChIKey=NBLHKMBKLGPJEQ-UHFFFAOYSA-M','Br.[Br-].c1cc[n+](Cc2nc3ccccc3[nH]2)cc1',NULL),
	(105221,0,0,'24886-62-2','Consistent with Molecular Formula','C12H18N4',218.301,NULL,'666DA3BA3624775F-FICuS-01-5C','666DA3BA3624775F-FICTS-01-3B','666DA3BA3624775F-uuuuu-01-0B','InChI=1S/C12H18N4/c1-8-13-14-15-16(8)12-5-9-2-10(6-12)4-11(3-9)7-12/h9-11H,2-7H2,1H3','InChIKey=UQVSTUMZYIFLBP-UHFFFAOYSA-N','Cc1nnnn1C12CC3CC(CC(C3)C1)C2',NULL),
	(105222,0,0,'24940-56-5','Consistent with Molecular Formula','C13H20N4',232.3278,NULL,'ADC8EB4F7C0ED55F-FICuS-01-AB','ADC8EB4F7C0ED55F-FICTS-01-8A','ADC8EB4F7C0ED55F-uuuuu-01-5A','InChI=1S/C13H20N4/c1-2-12-14-15-16-17(12)13-6-9-3-10(7-13)5-11(4-9)8-13/h9-11H,2-8H2,1H3','InChIKey=UELKNMKRRLRFMV-UHFFFAOYSA-N','CCc1nnnn1C12CC3CC(CC(C3)C1)C2',NULL),
	(105223,0,0,'24886-65-5','Consistent with Molecular Formula','C17H20N4',280.3718,NULL,'3896EE26969B5120-FICuS-01-45','3896EE26969B5120-FICTS-01-24','3896EE26969B5120-uuuuu-01-F4','InChI=1S/C17H20N4/c1-2-4-15(5-3-1)16-18-19-20-21(16)17-9-12-6-13(10-17)8-14(7-12)11-17/h1-5,12-14H,6-11H2','InChIKey=QSTQERZQJQPIBY-UHFFFAOYSA-N','c1ccc(-c2nnnn2C23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(105224,0,0,'24886-63-3','Consistent with Molecular Formula','C14H22N4',246.3546,NULL,'C9C3AD4A105BB9F1-FICuS-01-7D','C9C3AD4A105BB9F1-FICTS-01-5C','C9C3AD4A105BB9F1-uuuuu-01-2C','InChI=1S/C14H22N4/c1-2-3-13-15-16-17-18(13)14-7-10-4-11(8-14)6-12(5-10)9-14/h10-12H,2-9H2,1H3','InChIKey=QKDUVPARXZFARB-UHFFFAOYSA-N','CCCc1nnnn1C12CC3CC(CC(C3)C1)C2',NULL),
	(105225,0,0,'24886-66-6','Consistent with Molecular Formula','C13H18N4',230.312,NULL,'CADC763BD83E2E54-FICuS-01-88','CADC763BD83E2E54-FICTS-01-67','CADC763BD83E2E54-uuuuu-01-37','InChI=1S/C13H18N4/c1-2-12-14-15-16-17(12)13-6-9-3-10(7-13)5-11(4-9)8-13/h2,9-11H,1,3-8H2','InChIKey=ZVAFAINNZGHGCY-UHFFFAOYSA-N','C=Cc1nnnn1C12CC3CC(CC(C3)C1)C2',NULL),
	(105226,0,0,'24886-64-4','Consistent with Molecular Formula','C14H22N4',246.3546,NULL,'E68BC470B3AA4F52-FICuS-01-72','E68BC470B3AA4F52-FICTS-01-51','E68BC470B3AA4F52-uuuuu-01-21','InChI=1S/C14H22N4/c1-9(2)13-15-16-17-18(13)14-6-10-3-11(7-14)5-12(4-10)8-14/h9-12H,3-8H2,1-2H3','InChIKey=JOLLRSUOWRERSF-UHFFFAOYSA-N','CC(C)c1nnnn1C12CC3CC(CC(C3)C1)C2',NULL),
	(105227,0,1,'24886-71-3','Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'D08C05CA2E8A6474-FICuS-01-64','D08C05CA2E8A6474-FICTS-01-43','5ED6C5A13192B844-uuuuu-01-05','InChI=1S/C19H23NO/c21-18(7-6-14-4-2-1-3-5-14)20-19-11-15-8-16(12-19)10-17(9-15)13-19/h1-7,15-17H,8-13H2,(H,20,21)/b7-6+','InChIKey=KTWNPQKICCFJAI-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)NC12CC3CC(CC(C3)C1)C2','1'),
	(105228,0,0,'19026-83-6','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'6A46BF52BA4D9D99-FICuS-01-81','6A46BF52BA4D9D99-FICTS-01-60','6A46BF52BA4D9D99-uuuuu-01-30','InChI=1S/C13H19NO/c1-2-12(15)14-13-6-9-3-10(7-13)5-11(4-9)8-13/h2,9-11H,1,3-8H2,(H,14,15)','InChIKey=PBTMWGMSOKDCRP-UHFFFAOYSA-N','C=CC(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(105229,0,0,'4959-99-3','Consistent with Molecular Formula','C12H7NO2',197.1928,NULL,'FEFC190EBCE2747C-FICuS-01-9B','FEFC190EBCE2747C-FICTS-01-7A','FEFC190EBCE2747C-uuuuu-01-4A','InChI=1S/C12H7NO2/c14-12-6-3-9-8-2-1-7-13-10(8)4-5-11(9)15-12/h1-7H','InChIKey=ROVZMKXAGDXPJB-UHFFFAOYSA-N','O=c1ccc2c(ccc3ncccc32)o1',NULL),
	(105230,9,0,NULL,'Consistent with Molecular Formula','C22H30O8',422.4742,NULL,'31435C8C32EE3F88-FICuS-01-5D','31435C8C32EE3F88-FICTS-01-3C','31435C8C32EE3F88-uuuuu-01-0C','InChI=1S/C22H30O8/c1-9(2)7-15(26)29-20-16-10(3)21(27)30-19(16)18(28-12(5)23)11(4)17-13(24)8-14(25)22(17,20)6/h7,11,13-14,16-20,24-25H,3,8H2,1-2,4-6H3','InChIKey=PJHNEAOLAYLAIC-UHFFFAOYSA-N','C=C1C(=O)OC2C(OC(C)=O)C(C)C3C(O)CC(O)C3(C)C(OC(=O)C=C(C)C)C12','1'),
	(105231,0,0,'10465-97-1','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'4C16ABE5E1F03FB0-FICuS-01-79','4C16ABE5E1F03FB0-FICTS-01-58','4C16ABE5E1F03FB0-uuuuu-01-28','InChI=1S/C10H12N2O3/c1-2-15-10(14)12-11-9(13)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,11,13)(H,12,14)','InChIKey=RDGMCHMEQAKGEG-UHFFFAOYSA-N','CCOC(=O)NNC(=O)c1ccccc1',NULL),
	(105232,1,0,'35959-92-3','Consistent with Molecular Formula','C24H25NO4S',423.5258,NULL,'185B960EF81E39A8-FICuS-01-64','185B960EF81E39A8-FICTS-01-43','185B960EF81E39A8-uuuuu-01-13','InChI=1S/C24H25NO4S/c25-22(23(28)29)16-30-24(19-4-2-1-3-5-19,20-10-6-17(14-26)7-11-20)21-12-8-18(15-27)9-13-21/h1-13,22,26-27H,14-16,25H2,(H,28,29)','InChIKey=DMUWUCHXRLLLKO-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccc(CO)cc1)c1ccc(CO)cc1)C(=O)O','1'),
	(105233,0,1,'51460-18-5','Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'C4104ED05C3FD14A-FICuS-01-67','C4104ED05C3FD14A-FICTS-01-46','C4104ED05C3FD14A-uuuuu-01-16','InChI=1S/C18H14O2/c1-13-7-9-14(10-8-13)11-16-12-17(20-18(16)19)15-5-3-2-4-6-15/h2-12H,1H3','InChIKey=INPHSKFPFRVDJE-UHFFFAOYSA-N','Cc1ccc(/C=C2/C=C(c3ccccc3)OC2=O)cc1','1'),
	(105234,0,1,'13294-94-5','Consistent with Molecular Formula','C17H11ClO2',282.7257,NULL,'E7E4B293F22B6190-FICuS-01-58','E7E4B293F22B6190-FICTS-01-37','E7E4B293F22B6190-uuuuu-01-07','InChI=1S/C17H11ClO2/c18-15-8-6-12(7-9-15)10-14-11-16(20-17(14)19)13-4-2-1-3-5-13/h1-11H','InChIKey=OOBPYNGHMHREFX-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=C/C1=C/c1ccc(Cl)cc1','1'),
	(105235,0,1,'77811-51-9','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'D0287FE36BDDFBC6-FICuS-01-9B','D0287FE36BDDFBC6-FICTS-01-7A','D0287FE36BDDFBC6-uuuuu-01-4A','InChI=1S/C19H17NO2/c1-20(2)17-10-8-14(9-11-17)12-16-13-18(22-19(16)21)15-6-4-3-5-7-15/h3-13H,1-2H3','InChIKey=DANSIMLWHXMFNU-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2/C=C(c3ccccc3)OC2=O)cc1','1'),
	(105236,0,0,NULL,'Consistent with Molecular Formula','C26H22BrN2P',473.351,NULL,'C0D696A39AEA6126-FICuS-01-66','C0D696A39AEA6126-FICTS-01-45','0D9BBCCAC8663B73-uuuuu-01-34','InChI=1S/C26H22N2P.BrH/c1-4-12-21(13-5-1)29(22-14-6-2-7-15-22,23-16-8-3-9-17-23)20-26-27-24-18-10-11-19-25(24)28-26;/h1-19H,20H2,(H,27,28);1H/q+1;/p-1','InChIKey=DRLKUFILQKCSPM-UHFFFAOYSA-M','[Br-].c1ccc([P+](Cc2nc3ccccc3[nH]2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(105237,0,0,'6047-29-6','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'8C1BAB2CE0A0F574-FICuS-01-79','8C1BAB2CE0A0F574-FICTS-01-58','8C1BAB2CE0A0F574-uuuuu-01-28','InChI=1S/C15H13NO/c17-15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)16-15/h1-8H,9-10H2,(H,16,17)','InChIKey=JZDBKFVASLJURR-UHFFFAOYSA-N','O=C1Nc2ccccc2CCc2ccccc21',NULL),
	(105238,0,0,'13744-68-8','Consistent with Molecular Formula','C13H12N4O2S',288.3234,'6-(Sulfanilamido)indazole\n6-(p-Aminobenzenesulfonylamino)indazole\nBenzenesulfonamide, 4-amino-N-1H-indazol-6-yl-\nSulfanilamide, N1-1H-indazol-6-yl-','AC7A953A50008E3F-FICuS-01-60','AC7A953A50008E3F-FICTS-01-3F','AC7A953A50008E3F-uuuuu-01-0F','InChI=1S/C13H12N4O2S/c14-10-2-5-12(6-3-10)20(18,19)17-11-4-1-9-8-15-16-13(9)7-11/h1-8,17H,14H2,(H,15,16)','InChIKey=RLNLIVBLEZDLMZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc3cn[nH]c3c2)cc1',NULL),
	(105239,8,0,'14982-53-7','Consistent with Molecular Formula','C27H48',372.6762,'1H-Cyclopenta[a]phenanthrene, 17-(1,5-dimethylhexyl)hexadecahydro-10,13-dimethyl-, [8R-[8.alpha.,9.beta.,10.alpha.,13.alpha.,14.beta.,17.alpha.(R*)]]-\nCholestane\nCholestane\nCholestane','3CF9FCB44A7644D2-FICuS-01-7B','3CF9FCB44A7644D2-FICTS-01-5A','3CF9FCB44A7644D2-uuuuu-01-2A','InChI=1S/C27H48/c1-19(2)9-8-10-20(3)23-14-15-24-22-13-12-21-11-6-7-17-26(21,4)25(22)16-18-27(23,24)5/h19-25H,6-18H2,1-5H3','InChIKey=XIIAYQZJNBULGD-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(105240,7,0,'55191-41-8','Consistent with Molecular Formula','C26H46',358.6494,'3-n-Decylperhydropyrene\n3-n-Decyl-[hexadecahydropyrene]\nPyrene, 1-decylhexadecahydro-','6DB9E033BCF59DA9-FICuS-01-8E','6DB9E033BCF59DA9-FICTS-01-6D','6DB9E033BCF59DA9-uuuuu-01-3D','InChI=1S/C26H46/c1-2-3-4-5-6-7-8-9-11-20-14-15-23-17-16-21-12-10-13-22-18-19-24(20)26(23)25(21)22/h20-26H,2-19H2,1H3','InChIKey=DEVZYFUPAIBVPP-UHFFFAOYSA-N','CCCCCCCCCCC1CCC2CCC3CCCC4CCC1C2C34','1'),
	(105241,0,0,'6123-63-3','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'EF1398AE95462671-FICuS-01-55','EF1398AE95462671-FICTS-01-34','EF1398AE95462671-uuuuu-01-04','InChI=1S/C12H12N2O/c1-9-12(10(2)15)8-13-14(9)11-6-4-3-5-7-11/h3-8H,1-2H3','InChIKey=FZEDJUVQMGBVRC-UHFFFAOYSA-N','CC(=O)c1cnn(-c2ccccc2)c1C',NULL),
	(105242,0,0,'29927-08-0','Consistent with Molecular Formula','C9H10N2S',178.2514,'5,6-Dimethyl-2-aminobenzothiazole\n2-Amino-5,6-dimethylbenzothiazole\n2-Benzothiazolamine, 5,6-dimethyl-\nBenzothiazole, 2-amino-5,6-dimethyl-','C55A64866604235A-FICuS-01-38','C55A64866604235A-FICTS-01-17','C55A64866604235A-uuuuu-01-E7','InChI=1S/C9H10N2S/c1-5-3-7-8(4-6(5)2)12-9(10)11-7/h3-4H,1-2H3,(H2,10,11)','InChIKey=IODWHFFPQHUDAG-UHFFFAOYSA-N','Cc1cc2nc(N)sc2cc1C',NULL),
	(105243,0,0,'13043-98-6','Consistent with Molecular Formula','C7H16N4O2',188.229,NULL,'C4E85148DC937606-FICuS-01-53','C4E85148DC937606-FICTS-01-32','C4E85148DC937606-uuuuu-01-02','InChI=1S/C7H16N4O2/c8-10-6(12)4-2-1-3-5-7(13)11-9/h1-5,8-9H2,(H,10,12)(H,11,13)','InChIKey=OXAGUPFRAIIDLT-UHFFFAOYSA-N','NNC(=O)CCCCCC(=O)NN',NULL),
	(105244,1,0,'19716-56-4','Consistent with Molecular Formula','C16H17N',223.317,NULL,'C0247B208EF4DC8E-FICuS-01-76','C0247B208EF4DC8E-FICTS-01-55','C0247B208EF4DC8E-uuuuu-01-25','InChI=1S/C16H17N/c1-2-6-13(7-3-1)12-16-15-9-5-4-8-14(15)10-11-17-16/h1-9,16-17H,10-12H2','InChIKey=YRYCIFUZSUMAAY-UHFFFAOYSA-N','c1ccc(CC2NCCc3ccccc32)cc1','1'),
	(105245,1,0,'74467-62-2','Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'92E400F2E2F41661-FICuS-01-42','92E400F2E2F41661-FICTS-01-21','92E400F2E2F41661-uuuuu-01-F1','InChI=1S/C14H20N2O2/c1-18-12-7-5-11(6-8-12)13(14(15)17)16-9-3-2-4-10-16/h5-8,13H,2-4,9-10H2,1H3,(H2,15,17)','InChIKey=SEOIQQZRZTXYIL-UHFFFAOYSA-N','COc1ccc(C(C(N)=O)N2CCCCC2)cc1','1'),
	(105246,0,0,'870-08-6','No Comparision - Unparameterized Atom - Sn(a1) connected atoms =[ O C C ]','C16H34OSn',361.134,'Dioctyltin oxide\nTin, dioctyloxo-\nDioctyloxostannane\nDi-n-octyltin oxide\nTin, dioctyl-, oxide\nStannane, oxodioctyl-\nWLN: O-SN-8&8\nStannane, dioctyloxo-\nStannane, dioctyloxo-\nDi-n-octyl-zinn oxyd','4E57C6D4AAE345B5-FICuS-01-77','4E57C6D4AAE345B5-FICTS-01-56','4E57C6D4AAE345B5-uuuuu-01-26','InChI=1S/2C8H17.O.Sn/c2*1-3-5-7-8-6-4-2;;/h2*1,3-8H2,2H3;;','InChIKey=LQRUPWUPINJLMU-UHFFFAOYSA-N','CCCCCCCC[Sn](=O)CCCCCCCC',NULL),
	(105247,1,0,'73758-52-8','Consistent with Molecular Formula','C7H15N3O3',189.2138,'Ethyl .beta.-amino-.beta.-ureido-N-butyrate\nButyric acid, .beta.-amino-.beta.-ureido-, ethyl ester\nIsopropyldithio[(2-amino-1-methyl)ethyl]carbamic acid inner salt\nWLN: ZVMXZ1&1VO2\nButanoic acid, 3-amino-3-[(aminocarbonyl)amino]-, ethyl ester','6958AC43A0DD2346-FICuS-01-56','6958AC43A0DD2346-FICTS-01-35','6958AC43A0DD2346-uuuuu-01-05','InChI=1S/C7H15N3O3/c1-3-13-5(11)4-7(2,9)10-6(8)12/h3-4,9H2,1-2H3,(H3,8,10,12)','InChIKey=USZCLVNQMQEOBA-UHFFFAOYSA-N','CCOC(=O)CC(C)(N)NC(N)=O','1'),
	(105248,0,0,'32685-16-8','Consistent with Molecular Formula','C7H7KNO2',176.2358,'Potassium benzohydroxamate\nN-Hydroxybenzamide potassium salt\nBenzohydroxamic acid, potassium salt\nBenzohydroxamic acid, monopotassium salt\nBenzamide, N-hydroxy-, monopotassium salt','EEDAFEEEA460D1AF-FICuS-01-C2','6FA6B10A07F3283B-FICTS-01-3C','53E71717C51AA51B-uuuuu-01-FD','InChI=1S/C7H7NO2.K/c9-7(8-10)6-4-2-1-3-5-6;/h1-5,10H,(H,8,9);/q;+1','InChIKey=DFANDSRITICTFT-UHFFFAOYSA-N','O=C(NO)c1ccccc1.[K+]',NULL),
	(105249,0,1,'35150-10-8','Consistent with Molecular Formula','C17H15NO5',313.3092,'2-Propenoic acid, 2-(benzoylamino)-3-(4-hydroxy-3-methoxyphenyl)-','0BC69B7EE432B036-FICuS-01-62','0107B70E3330E147-FICTS-01-06','0BC69B7EE432B036-uuuuu-01-11','InChI=1S/C17H15NO5/c1-23-15-10-11(7-8-14(15)19)9-13(17(21)22)18-16(20)12-5-3-2-4-6-12/h2-10,19H,1H3,(H,18,20)(H,21,22)','InChIKey=SSYWXIPQHQHKGX-UHFFFAOYSA-N','COc1cc(/C=C(/NC(=O)c2ccccc2)C(=O)O)ccc1O','1'),
	(105250,10,0,'50283-01-7','Consistent with Molecular Formula','C33H41ClN2O12',693.1461,'DAUNOMYCIN DAUNOSAMINYL','0FF466982AD30EA2-FICuS-01-66','0FF466982AD30EA2-FICTS-01-45','0F08C17D155ED7EC-uuuuu-01-26','InChI=1S/C33H40N2O12.ClH/c1-12-27(37)17(34)8-22(44-12)47-32-13(2)45-21(9-18(32)35)46-20-11-33(42,14(3)36)10-16-24(20)31(41)26-25(29(16)39)28(38)15-6-5-7-19(43-4)23(15)30(26)40;/h5-7,12-13,17-18,20-22,27,32,37,39,41-42H,8-11,34-35H2,1-4H3;1H','InChIKey=QVARPNIZFDXWOO-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(OC2CC(N)C(O)C(C)O2)C(C)O1.Cl','1'),
	(105251,0,1,'51469-48-8','Consistent with Molecular Formula','C15H20O',216.3224,NULL,'81B3F2706AA0BC6F-FICuS-01-6D','81B3F2706AA0BC6F-FICTS-01-4C','3BF130363F4D0D5F-uuuuu-01-0E','InChI=1S/C15H20O/c1-2-3-4-8-11-15(16)13-12-14-9-6-5-7-10-14/h5-7,9-10,12-13H,2-4,8,11H2,1H3/b13-12-','InChIKey=NUWFGSCHUJWGHJ-SEYXRHQNSA-N','CCCCCCC(=O)/C=C\\c1ccccc1','1'),
	(105252,0,1,'51469-49-9','Consistent with Molecular Formula','C15H19ClO',250.7675,NULL,'F79C63953F69DD16-FICuS-01-6E','F79C63953F69DD16-FICTS-01-4D','D7E482C4E52E3C35-uuuuu-01-1A','InChI=1S/C15H19ClO/c1-2-3-4-5-9-14(17)12-11-13-8-6-7-10-15(13)16/h6-8,10-12H,2-5,9H2,1H3/b12-11+','InChIKey=HBVVTEYMQYVCTF-VAWYXSNFSA-N','CCCCCCC(=O)/C=C/c1ccccc1Cl','1'),
	(105253,0,1,'51469-51-3','Consistent with Molecular Formula','C15H18Cl2O',285.2126,NULL,'76FEAEBA3FC65E4D-FICuS-01-AC','76FEAEBA3FC65E4D-FICTS-01-8B','6772CC760E3E50B5-uuuuu-01-08','InChI=1S/C15H18Cl2O/c1-2-3-4-5-7-12(18)10-11-13-14(16)8-6-9-15(13)17/h6,8-11H,2-5,7H2,1H3/b11-10+','InChIKey=GKKMIUKJDMJAJD-ZHACJKMWSA-N','CCCCCCC(=O)/C=C/c1c(Cl)cccc1Cl','1'),
	(105254,0,1,'51469-59-1','Consistent with Molecular Formula','C17H25NO',259.3906,NULL,'DCD5FB63F30C9226-FICuS-01-77','DCD5FB63F30C9226-FICTS-01-56','1FAAE5D5B9DD0489-uuuuu-01-3A','InChI=1S/C17H25NO/c1-4-5-6-7-8-17(19)14-11-15-9-12-16(13-10-15)18(2)3/h9-14H,4-8H2,1-3H3/b14-11+','InChIKey=JKRDQQGSRBCOAZ-SDNWHVSQSA-N','CCCCCCC(=O)/C=C/c1ccc(N(C)C)cc1','1'),
	(105255,0,1,'54999-12-1','Consistent with Molecular Formula','C18H28INO',401.3298,NULL,'7C7509ED78E214DB-FICuS-01-70','7C7509ED78E214DB-FICTS-01-4F','4331B65EF5E8AE98-uuuuu-01-22','InChI=1S/C18H28NO.HI/c1-5-6-7-8-9-18(20)15-12-16-10-13-17(14-11-16)19(2,3)4;/h10-15H,5-9H2,1-4H3;1H/q+1;/p-1/b15-12-;','InChIKey=BPFVBABLMDGIGE-OBBOLZQKSA-M','CCCCCCC(=O)/C=C\\c1ccc([N+](C)(C)C)cc1.[I-]','1'),
	(105256,1,1,'51469-43-3','Consistent with Molecular Formula','C18H28ClNO',309.8783,'1-Nonen-3-one, 4-[(dimethylamino)methyl]-1-phenyl-, hydrochloride, (E)-','509753E46CD9A612-FICuS-01-4D','509753E46CD9A612-FICTS-01-2C','EE998183D02A3E25-uuuuu-01-0C','InChI=1S/C18H27NO.ClH/c1-4-5-7-12-17(15-19(2)3)18(20)14-13-16-10-8-6-9-11-16;/h6,8-11,13-14,17H,4-5,7,12,15H2,1-3H3;1H/b14-13+;','InChIKey=YUGFIAAXUMXQFW-IERUDJENSA-N','CCCCCC(CN(C)C)C(=O)/C=C/c1ccccc1.Cl','1'),
	(105257,1,1,'51469-45-5','Consistent with Molecular Formula','C18H27Cl2NO',344.3234,NULL,'0A3300C20A71D096-FICuS-01-2F','0A3300C20A71D096-FICTS-01-0E','92EC0906ED0CFFC0-uuuuu-01-33','InChI=1S/C18H26ClNO.ClH/c1-4-5-6-7-16(14-20(2)3)18(21)13-10-15-8-11-17(19)12-9-15;/h8-13,16H,4-7,14H2,1-3H3;1H/b13-10+;','InChIKey=SPRIQYGFVDJXBW-RSGUCCNWSA-N','CCCCCC(CN(C)C)C(=O)/C=C/c1ccc(Cl)cc1.Cl','1'),
	(105258,1,1,'51469-44-4','Consistent with Molecular Formula','C18H27Cl2NO',344.3234,NULL,'B9CF497975308B27-FICuS-01-5A','B9CF497975308B27-FICTS-01-39','1E423166D86D3A39-uuuuu-01-F8','InChI=1S/C18H26ClNO.ClH/c1-4-5-6-10-16(14-20(2)3)18(21)13-12-15-9-7-8-11-17(15)19;/h7-9,11-13,16H,4-6,10,14H2,1-3H3;1H/b13-12+;','InChIKey=CIZMRVYNEGONHO-UEIGIMKUSA-N','CCCCCC(CN(C)C)C(=O)/C=C/c1ccccc1Cl.Cl','1'),
	(105259,2,1,NULL,'Consistent with Molecular Formula','C18H30ClNO',311.8941,NULL,'3760F8D19A3B134E-FICuS-01-56','3760F8D19A3B134E-FICTS-01-35','4B5F72B91A0D8715-uuuuu-01-06','InChI=1S/C18H29NO.ClH/c1-4-5-7-12-17(15-19(2)3)18(20)14-13-16-10-8-6-9-11-16;/h6,8-11,13-14,17-18,20H,4-5,7,12,15H2,1-3H3;1H/b14-13-;','InChIKey=KRVLPBATMRATAR-HPWRNOGASA-N','CCCCCC(CN(C)C)C(O)/C=C\\c1ccccc1.Cl','1'),
	(105260,9,0,'31239-51-7','Consistent with Molecular Formula','C27H44O2',400.6434,NULL,'CDFDBBBE4093DEB3-FICuS-01-B1','CDFDBBBE4093DEB3-FICTS-01-90','CDFDBBBE4093DEB3-uuuuu-01-60','InChI=1S/C27H44O2/c1-17(2)7-6-8-18(3)21-9-10-22-20-15-24(28)29-27-16-19(27)11-14-26(27,5)23(20)12-13-25(21,22)4/h17-23H,6-16H2,1-5H3','InChIKey=PKSAFOOJKHNFPU-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(=O)OC45CC4CCC5(C)C3CCC12C','1'),
	(105261,9,0,'24662-99-5','Consistent with Molecular Formula','C27H46ClNO',436.1195,NULL,'FE12C349BFB23202-FICuS-01-5B','FE12C349BFB23202-FICTS-01-3A','FE12C349BFB23202-uuuuu-01-0A','InChI=1S/C27H46ClNO/c1-17(2)7-6-8-18(3)21-9-10-22-20-16-25(30)29-24-15-19(28)11-13-27(24,5)23(20)12-14-26(21,22)4/h17-24H,6-16H2,1-5H3,(H,29,30)','InChIKey=JETLFZXNPWBYKK-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(=O)NC4CC(Cl)CCC4(C)C3CCC12C','1'),
	(105262,1,0,NULL,'Consistent with Molecular Formula','C19H21NO4S',359.4392,NULL,'03C57CEFC7CEB467-FICuS-01-8C','03C57CEFC7CEB467-FICTS-01-6B','03C57CEFC7CEB467-uuuuu-01-3B','InChI=1S/C19H21NO4S/c1-3-24-19-18(21)17-7-5-4-6-15(17)12-13-20(19)25(22,23)16-10-8-14(2)9-11-16/h4-11,19H,3,12-13H2,1-2H3','InChIKey=PTDWAMZXUBGJLK-UHFFFAOYSA-N','CCOC1C(=O)c2ccccc2CCN1S(=O)(=O)c1ccc(C)cc1','1'),
	(105263,1,0,'29489-04-1','Consistent with Molecular Formula','C17H16BrNO3S',394.2823,NULL,'5761B44B4EAC5229-FICuS-01-55','5761B44B4EAC5229-FICTS-01-34','5761B44B4EAC5229-uuuuu-01-04','InChI=1S/C17H16BrNO3S/c1-12-6-8-13(9-7-12)23(21,22)19-11-10-15(18)17(20)14-4-2-3-5-16(14)19/h2-9,15H,10-11H2,1H3','InChIKey=ROMIWXZYHPTADM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC(Br)C(=O)c3ccccc32)cc1','1'),
	(105264,0,0,NULL,'Consistent with Molecular Formula','C17H15Br2NO3S',473.1784,NULL,'44D01B12821B7AEA-FICuS-01-54','44D01B12821B7AEA-FICTS-01-33','44D01B12821B7AEA-uuuuu-01-03','InChI=1S/C17H15Br2NO3S/c1-12-6-8-13(9-7-12)24(22,23)20-11-10-17(18,19)16(21)14-4-2-3-5-15(14)20/h2-9H,10-11H2,1H3','InChIKey=YYULHIBDCVLVFR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC(Br)(Br)C(=O)c3ccccc32)cc1',NULL),
	(105265,1,0,'15217-86-4','Consistent with Molecular Formula','C17H16BrNO3S',394.2823,NULL,'A9845521427EAF45-FICuS-01-4C','A9845521427EAF45-FICTS-01-2B','A9845521427EAF45-uuuuu-01-FB','InChI=1S/C17H16BrNO3S/c1-12-6-8-14(9-7-12)23(21,22)19-11-10-13-4-2-3-5-15(13)16(20)17(19)18/h2-9,17H,10-11H2,1H3','InChIKey=CMXKKURPRQZMOI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCc3ccccc3C(=O)C2Br)cc1','1'),
	(105266,1,0,NULL,'Consistent with Molecular Formula','C19H20BrNO5S',454.3347,NULL,'14E2D50F05A4B705-FICuS-01-4A','14E2D50F05A4B705-FICTS-01-29','14E2D50F05A4B705-uuuuu-01-F9','InChI=1S/C19H20BrNO5S/c1-12-4-6-14(7-5-12)27(23,24)21-9-8-13-10-16(25-2)17(26-3)11-15(13)18(22)19(21)20/h4-7,10-11,19H,8-9H2,1-3H3','InChIKey=WOBWOILYUOHXMS-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)C(Br)N(S(=O)(=O)c1ccc(C)cc1)CC2','1'),
	(105267,0,0,'24310-35-8','Consistent with Molecular Formula','C18H19NO4S',345.4124,'5H-2-Benzazepin-5-one, 1,2,3,4-tetrahydro-8-methoxy-2-[(4-methylphenyl)sulfonyl]-\n5H-2-Benzazepin-5-one, 1,2,3,4-tetrahydro-8-methoxy-2-(p-tolylsulfonyl)-','240608FE0ECD4C6A-FICuS-01-70','240608FE0ECD4C6A-FICTS-01-4F','240608FE0ECD4C6A-uuuuu-01-1F','InChI=1S/C18H19NO4S/c1-13-3-6-16(7-4-13)24(21,22)19-10-9-18(20)17-8-5-15(23-2)11-14(17)12-19/h3-8,11H,9-10,12H2,1-2H3','InChIKey=TZEPTLAJPCWPEQ-UHFFFAOYSA-N','COc1ccc2c(c1)CN(S(=O)(=O)c1ccc(C)cc1)CCC2=O',NULL),
	(105268,0,0,'20426-64-6','Consistent with Molecular Formula','C19H18BrNO3S',420.3201,NULL,'91E93CF27E6F7D91-FICuS-01-7A','91E93CF27E6F7D91-FICTS-01-59','91E93CF27E6F7D91-uuuuu-01-29','InChI=1S/C19H18BrNO3S/c1-3-24-19-16-6-4-5-7-18(16)21(13-12-17(19)20)25(22,23)15-10-8-14(2)9-11-15/h4-13H,3H2,1-2H3','InChIKey=PYGSIFMTYHLSIG-UHFFFAOYSA-N','CCOC1=C(Br)C=CN(S(=O)(=O)c2ccc(C)cc2)c2ccccc21',NULL),
	(105269,0,0,'23145-78-0','Consistent with Molecular Formula','C22H19NO4S',393.4564,'11-Morphanthridinone, 5,6-dihydro-8-methoxy-5-(p-tolylsulfonyl)-','3B29652562EF8865-FICuS-01-47','3B29652562EF8865-FICTS-01-26','3B29652562EF8865-uuuuu-01-F6','InChI=1S/C22H19NO4S/c1-15-7-10-18(11-8-15)28(25,26)23-14-16-13-17(27-2)9-12-19(16)22(24)20-5-3-4-6-21(20)23/h3-13H,14H2,1-2H3','InChIKey=YHZOEIDZYPULEQ-UHFFFAOYSA-N','COc1ccc2c(c1)CN(S(=O)(=O)c1ccc(C)cc1)c1ccccc1C2=O',NULL),
	(105270,0,0,'23145-80-4','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'21AB566E66C4A18E-FICuS-01-65','21AB566E66C4A18E-FICTS-01-44','21AB566E66C4A18E-uuuuu-01-14','InChI=1S/C15H13NO2/c1-18-11-6-7-12-10(8-11)9-16-14-5-3-2-4-13(14)15(12)17/h2-8,16H,9H2,1H3','InChIKey=AGZBXRAXMBIIQO-UHFFFAOYSA-N','COc1ccc2c(c1)CNc1ccccc1C2=O',NULL),
	(105271,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl3NO3',384.6457,NULL,'88CAF4952F5CF494-FICuS-01-7A','88CAF4952F5CF494-FICTS-01-59','88CAF4952F5CF494-uuuuu-01-29','InChI=1S/C17H12Cl3NO3/c1-24-11-6-7-13-14(8-11)21(16(23)17(18,19)20)9-10-4-2-3-5-12(10)15(13)22/h2-8H,9H2,1H3','InChIKey=NNRAPSIWMSQVCN-UHFFFAOYSA-N','COc1ccc2c(c1)N(C(=O)C(Cl)(Cl)Cl)Cc1ccccc1C2=O',NULL),
	(105272,0,0,'23145-81-5','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'87F4611565F431EA-FICuS-01-4C','87F4611565F431EA-FICTS-01-2B','87F4611565F431EA-uuuuu-01-FB','InChI=1S/C15H11NO2/c1-18-11-6-7-12-10(8-11)9-16-14-5-3-2-4-13(14)15(12)17/h2-9H,1H3','InChIKey=KLQSUAGBPDKEHO-UHFFFAOYSA-N','COc1ccc2c(=O)c3ccccc3ncc2c1',NULL),
	(105273,0,1,'25894-71-7','Consistent with Molecular Formula','C18H20N2O4S',360.427,NULL,'0C14C0B8F2C0CC31-FICuS-01-61','0C14C0B8F2C0CC31-FICTS-01-40','133E81AB678766D4-uuuuu-01-FE','InChI=1S/C18H20N2O4S/c1-13-3-6-16(7-4-13)25(22,23)20-10-9-18(19-21)17-8-5-15(24-2)11-14(17)12-20/h3-8,11,21H,9-10,12H2,1-2H3/b19-18+','InChIKey=OGJMMZBANKHKGG-VHEBQXMUSA-N','COc1ccc2c(c1)CN(S(=O)(=O)c1ccc(C)cc1)CC/C2=N\\O','1'),
	(105274,0,0,NULL,'Consistent with Molecular Formula','C15H11Br2NO2',397.0654,NULL,'4896FC5F71018B53-FICuS-01-51','4896FC5F71018B53-FICTS-01-30','4896FC5F71018B53-uuuuu-01-00','InChI=1S/C15H11Br2NO2/c1-20-9-2-3-10-14(6-9)18-7-12-11(15(10)19)4-8(16)5-13(12)17/h2-6,18H,7H2,1H3','InChIKey=MVESHYJCSRVERK-UHFFFAOYSA-N','COc1ccc2c(c1)NCc1c(Br)cc(Br)cc1C2=O',NULL),
	(105275,0,0,'54620-87-0','Consistent with Molecular Formula','C13H14ClNO',235.7127,NULL,'DEE6C1920769FF32-FICuS-01-71','DEE6C1920769FF32-FICTS-01-50','DEE6C1920769FF32-uuuuu-01-20','InChI=1S/C13H14ClNO/c1-10(14)9-15-8-4-7-13(16)11-5-2-3-6-12(11)15/h2-3,5-6H,1,4,7-9H2','InChIKey=IFBUFJQILJCABB-UHFFFAOYSA-N','C=C(Cl)CN1CCCC(=O)c2ccccc21',NULL),
	(105276,0,0,'54620-91-6','Consistent with Molecular Formula','C11H14BrN',240.1423,NULL,'D6A45A69C24CF665-FICuS-01-6E','D6A45A69C24CF665-FICTS-01-4D','3960844F33DF5FD8-uuuuu-01-15','InChI=1S/C11H13N.BrH/c1-12-9-5-4-7-10-6-2-3-8-11(10)12;/h2-4,6-8H,5,9H2,1H3;1H','InChIKey=ADNWBPBGDBUBFD-UHFFFAOYSA-N','Br.CN1CCC=Cc2ccccc21',NULL),
	(105277,1,0,'7536-54-1','Consistent with Molecular Formula','C17H14Cl3NO4',402.6609,NULL,'CFF376761BC14638-FICuS-01-5F','CFF376761BC14638-FICTS-01-3E','CFF376761BC14638-uuuuu-01-0E','InChI=1S/C17H14Cl3NO4/c1-10(21-17(23)24-9-11-5-3-2-4-6-11)16(22)25-15-8-13(19)12(18)7-14(15)20/h2-8,10H,9H2,1H3,(H,21,23)','InChIKey=ZNVWBEIILSUHOR-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)Oc1cc(Cl)c(Cl)cc1Cl','1'),
	(105278,3,0,'16816-30-1','Consistent with Molecular Formula','C26H40N4O7',520.6246,NULL,'E601E8E4BB67DA64-FICuS-01-79','E601E8E4BB67DA64-FICTS-01-58','E601E8E4BB67DA64-uuuuu-01-28','InChI=1S/C26H40N4O7/c1-16(2)12-20(24(33)27-14-22(31)36-6)30-25(34)21(13-17(3)4)29-23(32)18(5)28-26(35)37-15-19-10-8-7-9-11-19/h7-11,16-18,20-21H,12-15H2,1-6H3,(H,27,33)(H,28,35)(H,29,32)(H,30,34)','InChIKey=ATTDJTKUYDOLIQ-UHFFFAOYSA-N','COC(=O)CNC(=O)C(CC(C)C)NC(=O)C(CC(C)C)NC(=O)C(C)NC(=O)OCc1ccccc1','1'),
	(105279,1,0,'5084-98-0','Consistent with Molecular Formula','C17H24N2O5',336.387,'Glycine, N-[N-[(phenylmethoxy)carbonyl]-L-leucyl]-, methyl ester\nGlycine, N-(N-carboxy-L-leucyl)-, N-benzyl methyl ester','A103DBEF81E81262-FICuS-01-5E','A103DBEF81E81262-FICTS-01-3D','A103DBEF81E81262-uuuuu-01-0D','InChI=1S/C17H24N2O5/c1-12(2)9-14(16(21)18-10-15(20)23-3)19-17(22)24-11-13-7-5-4-6-8-13/h4-8,12,14H,9-11H2,1-3H3,(H,18,21)(H,19,22)','InChIKey=XJNLCCIXRQPNFH-UHFFFAOYSA-N','COC(=O)CNC(=O)C(CC(C)C)NC(=O)OCc1ccccc1','1'),
	(105280,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O6',320.3012,NULL,'4B1A38D63643D5D3-FICuS-01-54','D319FF9F0485FDA4-FICTS-01-62','4B1A38D63643D5D3-uuuuu-01-03','InChI=1S/C15H16N2O6/c1-10(14(20)23-17-12(18)7-8-13(17)19)16-15(21)22-9-11-5-3-2-4-6-11/h2-6,10H,7-9H2,1H3,(H,16,21)','InChIKey=OFIYNISEFIEQBC-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)ON1C(=O)CCC1=O','1'),
	(105281,14,0,NULL,'Consistent with Molecular Formula','C69H106N10O12',1267.6562,NULL,'141FC40EB5F19696-FICuS-01-5B','141FC40EB5F19696-FICTS-01-3A','141FC40EB5F19696-uuuuu-01-0A','InChI=1S/C69H106N10O12/c1-40(2)31-53(77-64(86)55(33-42(5)6)75-60(82)44(9)72-66(88)90-38-46-19-15-13-16-20-46)62(84)70-36-58(80)74-49-27-29-68(11)48(35-49)23-24-50-51-25-26-57(69(51,12)30-28-52(50)68)79-59(81)37-71-63(85)54(32-41(3)4)78-65(87)56(34-43(7)8)','InChIKey=PRVMIIXUWNJQTB-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)NC(=O)OCc1ccccc1)C(=O)NC(CC(C)C)C(=O)NCC(=O)NC1CCC2(C)C(CCC3C2CCC2(C)C(NC(=O)CNC(=O)C(CC(C)C)NC(=O)C(CC(C)C)NC(=O)C(C)NC(=O)OCc4ccccc4)CCC32)C1','1'),
	(105282,1,0,'22072-19-1','Consistent with Molecular Formula','C5H10OS',118.1934,NULL,'94A3D3A480600685-FICuS-01-35','94A3D3A480600685-FICTS-01-14','94A3D3A480600685-uuuuu-01-E4','InChI=1S/C5H10OS/c6-5-2-1-3-7-4-5/h5-6H,1-4H2','InChIKey=ZHHOMIAGFRSWCU-UHFFFAOYSA-N','OC1CCCSC1','1'),
	(105283,0,0,'3158-85-8','Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'503E062C4DE16FCD-FICuS-01-70','503E062C4DE16FCD-FICTS-01-4F','503E062C4DE16FCD-uuuuu-01-1F','InChI=1S/C13H9NO2/c15-13-9-5-1-3-7-11(9)16-12-8-4-2-6-10(12)14-13/h1-8H,(H,14,15)','InChIKey=OXMPDOZBQGHTGH-UHFFFAOYSA-N','O=C1Nc2ccccc2Oc2ccccc21',NULL),
	(105284,1,0,'24026-94-6','Consistent with Molecular Formula','C7H9ClN2O',172.6139,NULL,'02371D11F3985948-FICuS-01-2E','02371D11F3985948-FICTS-01-0D','02CBBAF4CC158006-uuuuu-01-14','InChI=1S/C7H8N2O.ClH/c1-9-6(5-8)7-3-2-4-10-7;/h2-4,6,9H,1H3;1H','InChIKey=NLSCKUSPZVATEV-UHFFFAOYSA-N','CNC(C#N)c1ccco1.Cl','1'),
	(105285,0,0,'54091-78-0','Consistent with Molecular Formula','C7H17O3PS',212.2433,NULL,'93F727C3199C0978-FICuS-01-4D','93F727C3199C0978-FICTS-01-2C','93F727C3199C0978-uuuuu-01-FC','InChI=1S/C7H17O3PS/c1-4-9-11(8,10-5-2)7-12-6-3/h4-7H2,1-3H3','InChIKey=FTTKKJQNGIJGOC-UHFFFAOYSA-N','CCOP(=O)(CSCC)OCC',NULL),
	(105286,0,1,'52376-89-3','Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'2A71C11435EC2AF3-FICuS-01-57','2A71C11435EC2AF3-FICTS-01-36','2A71C11435EC2AF3-uuuuu-01-06','InChI=1S/C9H10ClN3O/c10-6-8(12-13-9(11)14)7-4-2-1-3-5-7/h1-5H,6H2,(H3,11,13,14)','InChIKey=BHQOAOOLEQMTAR-UHFFFAOYSA-N','NC(=O)N/N=C(\\CCl)c1ccccc1','1'),
	(105287,0,1,'93298-05-6','Consistent with Molecular Formula','C9H9Br2N3O',334.9976,NULL,'678D6EC94541F3CB-FICuS-01-73','678D6EC94541F3CB-FICTS-01-52','678D6EC94541F3CB-uuuuu-01-22','InChI=1S/C9H9Br2N3O/c10-5-8(13-14-9(12)15)6-1-3-7(11)4-2-6/h1-4H,5H2,(H3,12,14,15)','InChIKey=KWVGWASPBRMSCJ-UHFFFAOYSA-N','NC(=O)N/N=C(\\CBr)c1ccc(Br)cc1','1'),
	(105288,0,1,'93298-08-9','Consistent with Molecular Formula','C9H9BrN4O3',301.0991,NULL,'D58E8024A92EB83B-FICuS-01-6B','D58E8024A92EB83B-FICTS-01-4A','D58E8024A92EB83B-uuuuu-01-1A','InChI=1S/C9H9BrN4O3/c10-5-8(12-13-9(11)15)6-1-3-7(4-2-6)14(16)17/h1-4H,5H2,(H3,11,13,15)','InChIKey=LZGBERKZDHMRAG-UHFFFAOYSA-N','NC(=O)N/N=C(\\CBr)c1ccc([N+](=O)[O-])cc1','1'),
	(105289,0,1,'93298-07-8','Consistent with Molecular Formula','C15H14BrN3O',332.1991,NULL,'7BBA90FB54FE5EDC-FICuS-01-A9','7BBA90FB54FE5EDC-FICTS-01-88','2DEF85AA48DC6724-uuuuu-01-2C','InChI=1S/C15H14BrN3O/c16-10-14(18-19-15(17)20)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9H,10H2,(H3,17,19,20)/b18-14-','InChIKey=FYOPNPAOGCYOSH-JXAWBTAJSA-N','NC(=O)N/N=C(/CBr)c1ccc(-c2ccccc2)cc1','1'),
	(105290,0,1,NULL,'Consistent with Molecular Formula','C13H16Br2N2',360.0908,NULL,'8A020F9D06C293F2-FICuS-01-54','8A020F9D06C293F2-FICTS-01-33','8A020F9D06C293F2-uuuuu-01-03','InChI=1S/C13H16Br2N2/c14-10-13(11-4-6-12(15)7-5-11)16-17-8-2-1-3-9-17/h4-7H,1-3,8-10H2','InChIKey=KAXANEVIQHRYOD-UHFFFAOYSA-N','BrC/C(=N\\N1CCCCC1)c1ccc(Br)cc1','1'),
	(105291,0,1,NULL,'Consistent with Molecular Formula','C13H16BrN3O2',326.1923,NULL,'34B41EAC49508F5B-FICuS-01-65','34B41EAC49508F5B-FICTS-01-44','34B41EAC49508F5B-uuuuu-01-14','InChI=1S/C13H16BrN3O2/c14-10-13(15-16-8-2-1-3-9-16)11-4-6-12(7-5-11)17(18)19/h4-7H,1-3,8-10H2','InChIKey=DWBNYSOJRAIKCJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C(CBr)=N/N2CCCCC2)cc1','1'),
	(105292,0,0,'31377-99-8','Consistent with Molecular Formula','C15H13NO5S2',351.3914,NULL,'AF6032142A9F86E3-FICuS-01-56','AF6032142A9F86E3-FICTS-01-35','AF6032142A9F86E3-uuuuu-01-05','InChI=1S/C15H13NO5S2/c1-11-2-8-14(9-3-11)23(20,21)22-10-15(17)12-4-6-13(7-5-12)16(18)19/h2-9H,10H2,1H3','InChIKey=FRBABXARVTUKQJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SCC(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(105293,0,1,NULL,'Consistent with Molecular Formula','C10H13BrN2',241.1301,NULL,'DF9BDD5102813B43-FICuS-01-61','DF9BDD5102813B43-FICTS-01-40','DF9BDD5102813B43-uuuuu-01-10','InChI=1S/C10H13BrN2/c1-13(2)12-10(8-11)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=CREBDDBCICGXDO-UHFFFAOYSA-N','CN(C)/N=C(\\CBr)c1ccccc1','1'),
	(105294,0,1,NULL,'Consistent with Molecular Formula','C10H12Br2N2',320.0262,NULL,'3E03023D92F6E704-FICuS-01-42','3E03023D92F6E704-FICTS-01-21','3E03023D92F6E704-uuuuu-01-F1','InChI=1S/C10H12Br2N2/c1-14(2)13-10(7-11)8-3-5-9(12)6-4-8/h3-6H,7H2,1-2H3','InChIKey=XDNHXOOEKGYRAW-UHFFFAOYSA-N','CN(C)/N=C(\\CBr)c1ccc(Br)cc1','1'),
	(105295,0,1,NULL,'Consistent with Molecular Formula','C10H12BrN3O2',286.1277,NULL,'C2F99DE93BD583A6-FICuS-01-86','C2F99DE93BD583A6-FICTS-01-65','C2F99DE93BD583A6-uuuuu-01-35','InChI=1S/C10H12BrN3O2/c1-13(2)12-10(7-11)8-3-5-9(6-4-8)14(15)16/h3-6H,7H2,1-2H3','InChIKey=RPDCNARFLJMISI-UHFFFAOYSA-N','CN(C)/N=C(\\CBr)c1ccc([N+](=O)[O-])cc1','1'),
	(105296,0,1,NULL,'Consistent with Molecular Formula','C14H19ClN2',250.7705,NULL,'EB2382211151EB9C-FICuS-01-4B','EB2382211151EB9C-FICTS-01-2A','EB2382211151EB9C-uuuuu-01-FA','InChI=1S/C14H19ClN2/c15-12-14(13-8-4-3-5-9-13)16-17-10-6-1-2-7-11-17/h3-5,8-9H,1-2,6-7,10-12H2','InChIKey=JUAOGNZTVXFKTO-UHFFFAOYSA-N','ClC/C(=N\\N1CCCCCC1)c1ccccc1','1'),
	(105297,0,1,NULL,'Consistent with Molecular Formula','C14H18Br2N2',374.1176,NULL,'461B9C19504C3368-FICuS-01-3A','461B9C19504C3368-FICTS-01-19','461B9C19504C3368-uuuuu-01-E9','InChI=1S/C14H18Br2N2/c15-11-14(12-5-7-13(16)8-6-12)17-18-9-3-1-2-4-10-18/h5-8H,1-4,9-11H2','InChIKey=DYRFLMZCUAQFDS-UHFFFAOYSA-N','BrC/C(=N\\N1CCCCCC1)c1ccc(Br)cc1','1'),
	(105298,0,1,NULL,'Consistent with Molecular Formula','C14H18BrN3O2',340.2191,NULL,'F7AE6396F0F311F3-FICuS-01-6C','F7AE6396F0F311F3-FICTS-01-4B','F7AE6396F0F311F3-uuuuu-01-1B','InChI=1S/C14H18BrN3O2/c15-11-14(16-17-9-3-1-2-4-10-17)12-5-7-13(8-6-12)18(19)20/h5-8H,1-4,9-11H2','InChIKey=YAGSSEDIGLAZGT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C(CBr)=N/N2CCCCCC2)cc1','1'),
	(105299,0,1,NULL,'Consistent with Molecular Formula','C20H23BrN2',371.3191,NULL,'8708FE2039A61849-FICuS-01-44','8708FE2039A61849-FICTS-01-23','8708FE2039A61849-uuuuu-01-F3','InChI=1S/C20H23BrN2/c21-16-20(22-23-14-6-1-2-7-15-23)19-12-10-18(11-13-19)17-8-4-3-5-9-17/h3-5,8-13H,1-2,6-7,14-16H2','InChIKey=OEEPHNZCFPKIMI-UHFFFAOYSA-N','BrC/C(=N\\N1CCCCCC1)c1ccc(-c2ccccc2)cc1','1'),
	(105300,0,0,'36286-97-2','Consistent with Molecular Formula','C5H4N4O',136.1128,NULL,'953C7F1116CDF876-FICuS-01-63','B9BF349B24011BD4-FICTS-01-3D','953C7F1116CDF876-uuuuu-01-12','InChI=1S/C5H4N4O/c10-5-4-3(1-2-6-5)7-9-8-4/h1-2H,(H,6,10)(H,7,8,9)','InChIKey=MQLUOURIXJKOKW-UHFFFAOYSA-N','O=c1[nH]ccc2[nH]nnc12',NULL),
	(105301,0,0,'35171-06-3','Consistent with Molecular Formula','C22H21N7O2S',447.5136,NULL,'BD8CC52141A97528-FICuS-01-58','BD8CC52141A97528-FICTS-01-37','BD8CC52141A97528-uuuuu-01-07','InChI=1S/C22H21N7O2S/c1-2-31-21(30)15-8-10-16(11-9-15)24-12-17-25-18-19(29-28-17)26-22(23)27-20(18)32-13-14-6-4-3-5-7-14/h3-11,24H,2,12-13H2,1H3,(H2,23,26,27,29)','InChIKey=GEYOEIZSWRHHIB-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2nnc3nc(N)nc(SCc4ccccc4)c3n2)cc1',NULL),
	(105302,1,0,NULL,'Consistent with Molecular Formula','C8H15Cl2N2O3P',289.0979,NULL,'33C84D7DB60FDE37-FICuS-01-7C','33C84D7DB60FDE37-FICTS-01-5B','33C84D7DB60FDE37-uuuuu-01-2B','InChI=1S/C8H15Cl2N2O3P/c1-3-8(13)11-16(14,15-2)12(6-4-9)7-5-10/h3H,1,4-7H2,2H3,(H,11,13,14)','InChIKey=WJYKPDKIFPUEPN-UHFFFAOYSA-N','C=CC(=O)NP(=O)(OC)N(CCCl)CCCl','1'),
	(105303,1,0,NULL,'Consistent with Molecular Formula','C8H17Cl2N2O4P',307.1131,NULL,'5D046343663F9EF5-FICuS-01-52','5D046343663F9EF5-FICTS-01-31','5D046343663F9EF5-uuuuu-01-01','InChI=1S/C8H17Cl2N2O4P/c1-16-17(15,11-8(14)2-7-13)12(5-3-9)6-4-10/h13H,2-7H2,1H3,(H,11,14,15)','InChIKey=RSRDCOPYGJSOGT-UHFFFAOYSA-N','COP(=O)(NC(=O)CCO)N(CCCl)CCCl','1'),
	(105304,0,0,NULL,'Consistent with Molecular Formula','C7H15Cl2KN2O4P',332.1843,NULL,'B1A476732A53A5A6-FICuS-01-4E','B1A476732A53A5A6-FICTS-01-2D','0C999F8A4B29D112-uuuuu-01-0C','InChI=1S/C7H15Cl2N2O4P.K/c8-2-4-11(5-3-9)16(14,15)10-7(13)1-6-12;/h12H,1-6H2,(H2,10,13,14,15);/q;+1','InChIKey=LYFOJTVCGQATLU-UHFFFAOYSA-N','O=C(CCO)NP(=O)(O)N(CCCl)CCCl.[K+]',NULL),
	(105305,4,0,'84276-21-1','Consistent with Molecular Formula','C9H12O4',184.1914,'X-1784\nX 1784\nA 38910\nANTIBIOTIC A-38910','FFDA57ED67FF287E-FICuS-01-AC','FFDA57ED67FF287E-FICTS-01-8B','FFDA57ED67FF287E-uuuuu-01-5B','InChI=1S/C9H12O4/c1-4-7(10)3-6(9(11)13-4)8-5(2)12-8/h3-5,7-8,10H,1-2H3','InChIKey=RCAULRNMJFUWRP-UHFFFAOYSA-N','CC1OC(=O)C(C2OC2C)=CC1O','1'),
	(105306,2,0,'26252-04-0','Consistent with Molecular Formula','C38H42N2O6',622.7596,'Obaberine','731C9E2E8B18A870-FICuS-01-5D','731C9E2E8B18A870-FICTS-01-3C','731C9E2E8B18A870-uuuuu-01-0C','InChI=1S/C38H42N2O6/c1-39-15-13-25-20-32(42-4)34-22-28(25)29(39)18-24-9-12-31(41-3)33(19-24)45-27-10-7-23(8-11-27)17-30-36-26(14-16-40(30)2)21-35(43-5)37(44-6)38(36)46-34/h7-12,19-22,29-30H,13-18H2,1-6H3','InChIKey=FBCXFKWMGIWMJQ-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3c(cc(OC)c(OC)c3Oc3cc4c(cc3OC)CCN(C)C4C2)CCN1C','1'),
	(105307,4,0,'31899-58-8','Consistent with Molecular Formula','C13H15N3O5',293.2786,NULL,'6CB48C8ECE5D5FDC-FICuS-01-B1','6CB48C8ECE5D5FDC-FICTS-01-90','6CB48C8ECE5D5FDC-uuuuu-01-60','InChI=1S/C13H15N3O5/c14-12(20)9-6-3-1-2-4-7(6)15-16(9)13-11(19)10(18)8(5-17)21-13/h1-4,8,10-11,13,17-19H,5H2,(H2,14,20)','InChIKey=KUXRTBOUIUTEJT-UHFFFAOYSA-N','NC(=O)c1c2ccccc2nn1C1OC(CO)C(O)C1O','1'),
	(105308,4,0,'31899-59-9','Consistent with Molecular Formula','C13H15N3O4S',309.3392,NULL,'EC76E347A0F67FEF-FICuS-01-94','EC76E347A0F67FEF-FICTS-01-73','EC76E347A0F67FEF-uuuuu-01-43','InChI=1S/C13H15N3O4S/c14-12(21)9-6-3-1-2-4-7(6)15-16(9)13-11(19)10(18)8(5-17)20-13/h1-4,8,10-11,13,17-19H,5H2,(H2,14,21)','InChIKey=IIAFAZNQIWSUBY-UHFFFAOYSA-N','NC(=S)c1c2ccccc2nn1C1OC(CO)C(O)C1O','1'),
	(105309,4,0,'28455-56-3','Consistent with Molecular Formula','C11H18N6O5',314.3004,'Imidazole-5-carboxamide, 4-(3,3-dimethyl-1-triazeno)-1-.beta.-D-ribofuranosyl-','D875374F3B51931B-FICuS-01-4D','D875374F3B51931B-FICTS-01-2C','D875374F3B51931B-uuuuu-01-FC','InChI=1S/C11H18N6O5/c1-16(2)15-14-10-6(9(12)21)17(4-13-10)11-8(20)7(19)5(3-18)22-11/h4-5,7-8,11,18-20H,3H2,1-2H3,(H2,12,21)','InChIKey=NBIGORVXDSPDDH-UHFFFAOYSA-N','CN(C)/N=N/c1ncn(C2OC(CO)C(O)C2O)c1C(N)=O','1'),
	(105310,4,0,'28405-61-0','Consistent with Molecular Formula','C11H18N6O5',314.3004,NULL,'5CC11043E4ACEB51-FICuS-01-65','5CC11043E4ACEB51-FICTS-01-44','5CC11043E4ACEB51-uuuuu-01-14','InChI=1S/C11H18N6O5/c1-16(2)15-14-10-6(9(12)21)13-4-17(10)11-8(20)7(19)5(3-18)22-11/h4-5,7-8,11,18-20H,3H2,1-2H3,(H2,12,21)','InChIKey=VOGVAIKLYADPHU-UHFFFAOYSA-N','CN(C)/N=N/c1c(C(N)=O)ncn1C1OC(CO)C(O)C1O','1'),
	(105311,0,0,'19462-98-7','Consistent with Molecular Formula','C7H4Cl2N2S',219.088,NULL,'0F9D30AC287C9367-FICuS-01-5E','D0F1721518524DFC-FICTS-01-31','0F9D30AC287C9367-uuuuu-01-0D','InChI=1S/C7H4Cl2N2S/c8-3-1-5-6(2-4(3)9)11-7(12)10-5/h1-2H,(H2,10,11,12)','InChIKey=AFDOMGKBKBKUHB-UHFFFAOYSA-N','S=c1[nH]c2cc(Cl)c(Cl)cc2[nH]1',NULL),
	(105312,0,0,'31748-45-5','Consistent with Molecular Formula','C9H7N3',157.1744,NULL,'7160B13495A992D0-FICuS-01-36','7160B13495A992D0-FICTS-01-15','7160B13495A992D0-uuuuu-01-E5','InChI=1S/C9H7N3/c1-12-9(6-10)7-4-2-3-5-8(7)11-12/h2-5H,1H3','InChIKey=ZRCUSWGKZMCOJM-UHFFFAOYSA-N','Cn1nc2ccccc2c1C#N',NULL),
	(105313,4,0,'31818-85-6','Consistent with Molecular Formula','C13H13N3O4',275.2634,NULL,'AA56E0E25162C0A4-FICuS-01-56','AA56E0E25162C0A4-FICTS-01-35','AA56E0E25162C0A4-uuuuu-01-05','InChI=1S/C13H13N3O4/c14-5-9-7-3-1-2-4-8(7)15-16(9)13-12(19)11(18)10(6-17)20-13/h1-4,10-13,17-19H,6H2','InChIKey=IYLAPMMXZCLSFG-UHFFFAOYSA-N','N#Cc1c2ccccc2nn1C1OC(CO)C(O)C1O','1'),
	(105314,0,0,'31748-44-4','Consistent with Molecular Formula','C9H7N3',157.1744,NULL,'23DD504A425274D7-FICuS-01-41','23DD504A425274D7-FICTS-01-20','23DD504A425274D7-uuuuu-01-F0','InChI=1S/C9H7N3/c1-12-9-5-3-2-4-7(9)8(6-10)11-12/h2-5H,1H3','InChIKey=XXPCFXLOLXYNRI-UHFFFAOYSA-N','Cn1nc(C#N)c2ccccc21',NULL),
	(105315,4,0,'57881-19-3','Consistent with Molecular Formula','C14H19N5O4',321.3352,NULL,'F6093BC371FA961D-FICuS-01-6A','F6093BC371FA961D-FICTS-01-49','F6093BC371FA961D-uuuuu-01-19','InChI=1S/C14H19N5O4/c1-18(2)7-17-12-8-3-4-19(13(8)16-6-15-12)14-11(22)10(21)9(5-20)23-14/h3-4,6-7,9-11,14,20-22H,5H2,1-2H3/b17-7-','InChIKey=LDLDEZLDBGHBCJ-IDUWFGFVSA-N','CN(C)/C=N/c1ncnc2c1ccn2C1OC(CO)C(O)C1O','1'),
	(105316,4,0,'57071-77-9','Consistent with Molecular Formula','C12H14N4O5',294.2664,NULL,'870D83F6D9DFCE8F-FICuS-01-9E','870D83F6D9DFCE8F-FICTS-01-7D','870D83F6D9DFCE8F-uuuuu-01-4D','InChI=1S/C12H14N4O5/c13-10(20)6-2-16(11-5(6)1-14-4-15-11)12-9(19)8(18)7(3-17)21-12/h1-2,4,7-9,12,17-19H,3H2,(H2,13,20)','InChIKey=ISWPYWMQNIWAID-UHFFFAOYSA-N','NC(=O)c1cn(C2OC(CO)C(O)C2O)c2ncncc12','1'),
	(105317,5,1,'5853-02-1','Consistent with Molecular Formula','C21H27N3O6',417.4608,'Casimiroedin\nCASIMIROEDINE\nCasimiroedine\nCassimiroedine\n2-Propenamide, N-[2-(1-.beta.-D-glucopyranosyl-1H-imidazol-4-yl)ethyl]-N-methyl-3-phenyl-, (E)-\nCinnamamide, N-[2-(1-.beta.-D-glucopyranosylimidazol-4-yl)ethyl]-N-methyl-','D6AAFF6314771B54-FICuS-01-67','D6AAFF6314771B54-FICTS-01-46','3592D23D9CBA6B3A-uuuuu-01-21','InChI=1S/C21H27N3O6/c1-23(17(26)8-7-14-5-3-2-4-6-14)10-9-15-11-24(13-22-15)21-20(29)19(28)18(27)16(12-25)30-21/h2-8,11,13,16,18-21,25,27-29H,9-10,12H2,1H3/b8-7+','InChIKey=CSFQQZOIHVWGMN-BQYQJAHWSA-N','CN(CCc1cn(C2OC(CO)C(O)C(O)C2O)cn1)C(=O)/C=C/c1ccccc1','1'),
	(105318,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H12N4O4 in C11H14N4O4.1/2H2O','C11H15?N4O4',267.2639,NULL,'837E00C88C7B6B69-FICuS-01-64','837E00C88C7B6B69-FICTS-01-43','837E00C88C7B6B69-uuuuu-01-13','InChI=1S/C10H12N4O4.CH3/c15-3-5-6(16)7(17)10(18-5)14-4-13-8-9(14)12-2-1-11-8;/h1-2,4-7,10,15-17H,3H2;1H3','InChIKey=QGVUJRQGTFJWIP-UHFFFAOYSA-N','*C.OCC1OC(n2cnc3nccnc32)C(O)C1O','1'),
	(105319,4,0,NULL,'Consistent with Molecular Formula','C13H17N5O5S',355.3678,NULL,'8E16194FA5B2EE68-FICuS-01-71','B6135C6820FAED27-FICTS-01-43','8E16194FA5B2EE68-uuuuu-01-20','InChI=1S/C13H17N5O5S/c1-2-3-24-13-15-6-9(16-12(14)17-10(6)22)18(13)11-8(21)7(20)5(4-19)23-11/h2,5,7-8,11,19-21H,1,3-4H2,(H3,14,16,17,22)','InChIKey=GUGINDRESZHQCY-UHFFFAOYSA-N','C=CCSc1nc2c(=O)nc(N)[nH]c2n1C1OC(CO)C(O)C1O','1'),
	(105320,0,0,'36821-69-9','Consistent with Molecular Formula','C9H11ClN4OS',258.7251,NULL,'3DC4E9366ABCC94D-FICuS-01-8C','3DC4E9366ABCC94D-FICTS-01-6B','3D384ED355311003-uuuuu-01-DA','InChI=1S/C9H10N4OS.ClH/c10-14-6-8-12-13-9(15-8)11-7-4-2-1-3-5-7;/h1-5H,6,10H2,(H,11,13);1H','InChIKey=XCLGSVBAEBOGKR-UHFFFAOYSA-N','Cl.NOCc1nnc(Nc2ccccc2)s1',NULL),
	(105321,0,5,'1065-31-2','Consistent with Molecular Formula','C39H58O4',590.8848,'CoQ6\nCoenzyme Q6\nUbiquinone 6\nCoenzyme Qq6\nUbiquinone 30\nUbiquinone Q6\n2,5-Cyclohexadiene-1,4-dione, 2-(3,7,11,15,19,23-hexamethyl-2,6,10,14,18,22-tetracosahexaenyl)-5,6-dimethoxy-3-methyl-, (all-E)-\np-Benzoquinone, 2-(3,7,11,15,19,23-hexamethyl-2,6,10,14,18,22-tetracosahexaenyl)-5,6-dimethoxy-3-methyl-, (all-E)-','C8910EDA9A017971-FICuS-01-59','C8910EDA9A017971-FICTS-01-38','4F4FB1B811807F61-uuuuu-01-05','InChI=1S/C39H58O4/c1-28(2)16-11-17-29(3)18-12-19-30(4)20-13-21-31(5)22-14-23-32(6)24-15-25-33(7)26-27-35-34(8)36(40)38(42-9)39(43-10)37(35)41/h16,18,20,22,24,26H,11-15,17,19,21,23,25,27H2,1-10H3/b29-18+,30-20+,31-22+,32-24+,33-26+','InChIKey=GXNFPEOUKFOTKY-LPHQIWJTSA-N','COC1=C(OC)C(=O)C(C/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C)=C(C)C1=O','1'),
	(105322,0,9,'303-98-0','Consistent with Molecular Formula','C59H90O4',863.3576,'Q 10\nUbe-Q\nCoQ10\nQ 199\nTerekol\nUdekinon\nEmitolon\nHeartcin\nInokiten\nJustquinon\nCoenzyme Q10\nUbiquinone 50\nUbiquinone 10\nUbidecarenone\n2,5-Cyclohexadiene-1,4-dione, 2-(3,7,11,15,19,23,27,31,35,39-decamethyl-2,6,10,14,18,22,26,30,34,38-tetracontadecaenyl)-5,6-dimethoxy-3-methyl-\n2,5-Cyclohexadiene-1,4-dione, 2-(3,7,11,15,19,23,27,31,35,39-decamethyl-2,6,10,14,18,22,26,30,34,38-tetracontadecaenyl)-5,6-dimethoxy-3-methyl-, (all-E)-\np-Benzoquinone, 2-(3,7,11,15,19,23,27,31,35,39-decamethyl-2,6,10,14,18,22,26,30,34,38-tetracontadecaenyl)-5,6-dimethoxy-3-methyl-','A6F57EF61CDCDA49-FICuS-01-9E','A6F57EF61CDCDA49-FICTS-01-7D','6E558FD6D8785CE9-uuuuu-01-34','InChI=1S/C59H90O4/c1-44(2)24-15-25-45(3)26-16-27-46(4)28-17-29-47(5)30-18-31-48(6)32-19-33-49(7)34-20-35-50(8)36-21-37-51(9)38-22-39-52(10)40-23-41-53(11)42-43-55-54(12)56(60)58(62-13)59(63-14)57(55)61/h24,26,28,30,32,34,36,38,40,42H,15-23,25,27,29,31,33,','InChIKey=ACTIUHUUMQJHFO-UPTCCGCDSA-N','COC1=C(OC)C(=O)C(C/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C)=C(C)C1=O','1'),
	(105323,0,0,'34683-38-0','Consistent with Molecular Formula','C6H9N5O2S',215.2294,NULL,'6D9C8D5119B95792-FICuS-01-5B','6D9C8D5119B95792-FICTS-01-3A','6D9C8D5119B95792-uuuuu-01-0A','InChI=1S/C6H9N5O2S/c1-2-13-6(12)10-5(14)9-4-7-3-8-11-4/h3H,2H2,1H3,(H3,7,8,9,10,11,12,14)','InChIKey=XKAZAIVHEVHREV-UHFFFAOYSA-N','CCOC(=O)NC(=S)Nc1nc[nH]n1',NULL),
	(105324,0,0,'20085-44-3','Consistent with Molecular Formula','C4H3N5OS',169.1606,NULL,'D0E89E5DCE2BD2C2-FICuS-01-96','D0E89E5DCE2BD2C2-FICTS-01-75','D0E89E5DCE2BD2C2-uuuuu-01-45','InChI=1S/C4H3N5OS/c10-4-8-3(11)7-2-5-1-6-9(2)4/h1H,(H2,5,6,7,8,10,11)','InChIKey=UTKCQXSWJWRQDU-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2ncnn12',NULL),
	(105325,0,0,'35717-74-9','Consistent with Molecular Formula','C16H12BrNO',314.1809,NULL,'01E3D8980008BD63-FICuS-01-44','01E3D8980008BD63-FICTS-01-23','EE2706BEF19B14DE-uuuuu-01-36','InChI=1S/C16H11NO.BrH/c18-13-5-6-14-11(9-13)8-12-7-10-3-1-2-4-15(10)17-16(12)14;/h1-7,9,18H,8H2;1H','InChIKey=UHFYOLOTAYDEGN-UHFFFAOYSA-N','Br.Oc1ccc2c(c1)Cc1cc3ccccc3nc1-2',NULL),
	(105326,0,0,'35717-73-8','Consistent with Molecular Formula','C17H13Cl2NO',318.2018,NULL,'CB241609F1AD4468-FICuS-01-54','CB241609F1AD4468-FICTS-01-33','CBD8B1ECCE209D26-uuuuu-01-41','InChI=1S/C17H12ClNO.ClH/c1-20-11-6-7-12-10(8-11)9-14-16(18)13-4-2-3-5-15(13)19-17(12)14;/h2-8H,9H2,1H3;1H','InChIKey=YKYYGRYSXURGGQ-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1c-2nc2ccccc2c1Cl.Cl',NULL),
	(105327,0,0,'35717-75-0','Consistent with Molecular Formula','C16H11BrClNO',348.626,NULL,'9D943258CA7498EE-FICuS-01-6D','9D943258CA7498EE-FICTS-01-4C','7250EC7E3BE73153-uuuuu-01-05','InChI=1S/C16H10ClNO.BrH/c17-15-12-3-1-2-4-14(12)18-16-11-6-5-10(19)7-9(11)8-13(15)16;/h1-7,19H,8H2;1H','InChIKey=XWTNGSMRVLFZJR-UHFFFAOYSA-N','Br.Oc1ccc2c(c1)Cc1c-2nc2ccccc2c1Cl',NULL),
	(105328,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN2',207.6822,NULL,'7F73D23F6A9B89F3-FICuS-01-79','7F73D23F6A9B89F3-FICTS-01-58','BD2180ADFC496D57-uuuuu-01-28','InChI=1S/C11H12N2.ClH/c1-3-7-12(8-4-1)11-13-9-5-2-6-10-13;/h1-10H,11H2;1H/q+2;/p-1','InChIKey=LMAGOUYPYSFYND-UHFFFAOYSA-M','[Cl-].c1cc[n+](C[n+]2ccccc2)cc1',NULL),
	(105329,0,0,'74978-28-2','Consistent with Molecular Formula','C11H9ClN2O',220.6579,'Methanone, (2-amino-5-chlorophenyl)-1H-pyrrol-2-yl-','AF23E6CAAC1013D7-FICuS-01-76','AF23E6CAAC1013D7-FICTS-01-55','AF23E6CAAC1013D7-uuuuu-01-25','InChI=1S/C11H9ClN2O/c12-7-3-4-9(13)8(6-7)11(15)10-2-1-5-14-10/h1-6,14H,13H2','InChIKey=GUAGHTDLIMFQDF-UHFFFAOYSA-N','Nc1ccc(Cl)cc1C(=O)c1ccc[nH]1',NULL),
	(105330,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O2',277.7097,'2-Amino-N-(4-chloro-2-(1H-pyrrole-2-carbonyl)phenyl)acetamide','8BE0A645FC293C8A-FICuS-01-79','8BE0A645FC293C8A-FICTS-01-58','8BE0A645FC293C8A-uuuuu-01-28','InChI=1S/C13H12ClN3O2/c14-8-3-4-10(17-12(18)7-15)9(6-8)13(19)11-2-1-5-16-11/h1-6,16H,7,15H2,(H,17,18)','InChIKey=HEMNVSCJOZIBEQ-UHFFFAOYSA-N','NCC(=O)Nc1ccc(Cl)cc1C(=O)c1ccc[nH]1',NULL),
	(105331,0,0,'603-67-8','Consistent with Molecular Formula','C7H11NO6',205.167,'Propanedioic acid, nitro-, diethyl ester','32741F95F708DEA4-FICuS-01-5F','32741F95F708DEA4-FICTS-01-3E','32741F95F708DEA4-uuuuu-01-0E','InChI=1S/C7H11NO6/c1-3-13-6(9)5(8(11)12)7(10)14-4-2/h5H,3-4H2,1-2H3','InChIKey=DAKKWKYIQGMKOS-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)[N+](=O)[O-]',NULL),
	(105332,0,0,'680-42-2','Consistent with Molecular Formula','C7H10FNO6',223.1575,NULL,'2B72D0CE2DE86C05-FICuS-01-71','2B72D0CE2DE86C05-FICTS-01-50','2B72D0CE2DE86C05-uuuuu-01-20','InChI=1S/C7H10FNO6/c1-3-14-5(10)7(8,9(12)13)6(11)15-4-2/h3-4H2,1-2H3','InChIKey=YTEKREICWGQLEN-UHFFFAOYSA-N','CCOC(=O)C(F)(C(=O)OCC)[N+](=O)[O-]',NULL),
	(105333,1,0,NULL,'Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'5CD1C7B4EC3A1008-FICuS-01-69','5CD1C7B4EC3A1008-FICTS-01-48','5CD1C7B4EC3A1008-uuuuu-01-18','InChI=1S/C18H19NO/c1-18-8-7-15-14-6-4-13(20-2)11-12(14)3-5-16(15)17(18)19-10-9-18/h3-6,11H,7-10H2,1-2H3','InChIKey=ZACAJAJLRYUXFS-UHFFFAOYSA-N','COc1ccc2c3c(ccc2c1)C1=NCCC1(C)CC3','1'),
	(105334,0,0,'14707-26-7','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'C2727BCB5E31DF9A-FICuS-01-85','AF051D20055084BF-FICTS-01-27','C2727BCB5E31DF9A-uuuuu-01-34','InChI=1S/C12H12N2O/c1-15-10-4-5-11-8(6-10)2-3-9-7-13-14-12(9)11/h4-7H,2-3H2,1H3,(H,13,14)','InChIKey=YUWNNFSRQHLLLG-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1cn[nH]c1-2',NULL),
	(105335,0,0,'4834-40-6','Consistent with Molecular Formula','C16H20ClN5',317.8205,NULL,'1D53B65825784DF1-FICuS-01-4E','1D53B65825784DF1-FICTS-01-2D','1DAF11BD1AF594BF-uuuuu-01-3C','InChI=1S/C16H19N5.ClH/c17-15(18)20-16(19)21(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14;/h1-10H,11-12H2,(H5,17,18,19,20);1H','InChIKey=BLTSFMQULJXIHV-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(105336,0,0,'20351-28-4','Consistent with Molecular Formula','C5H14ClN5',179.6521,NULL,'3994731A5BA4BD9B-FICuS-01-69','3994731A5BA4BD9B-FICTS-01-48','3968D4FF642964D5-uuuuu-01-0C','InChI=1S/C5H13N5.ClH/c1-2-3-9-5(8)10-4(6)7;/h2-3H2,1H3,(H6,6,7,8,9,10);1H','InChIKey=HGRYADBWOJPLHK-UHFFFAOYSA-N','CCCNC(=N)NC(=N)N.Cl',NULL),
	(105337,0,0,'924-84-5','Consistent with Molecular Formula','C6H16ClN5',193.6789,'iBuB hydrochloride','494426FA47C01991-FICuS-01-3D','494426FA47C01991-FICTS-01-1C','49B8811F784DC0DF-uuuuu-01-21','InChI=1S/C6H15N5.ClH/c1-4(2)3-10-6(9)11-5(7)8;/h4H,3H2,1-2H3,(H6,7,8,9,10,11);1H','InChIKey=BWWLZUBMTAKUKN-UHFFFAOYSA-N','CC(C)CNC(=N)NC(=N)N.Cl',NULL),
	(105338,0,0,NULL,'Consistent with Molecular Formula','C16H25N3O9',403.3882,NULL,'68ECF08F81DF90DC-FICuS-01-94','68ECF08F81DF90DC-FICTS-01-73','68ECF08F81DF90DC-uuuuu-01-43','InChI=1S/C16H25N3O9/c20-11(1-4-14(23)24)17-7-9-19(13(22)3-6-16(27)28)10-8-18-12(21)2-5-15(25)26/h1-10H2,(H,17,20)(H,18,21)(H,23,24)(H,25,26)(H,27,28)','InChIKey=LQFJKBDOHXPPBY-UHFFFAOYSA-N','O=C(O)CCC(=O)NCCN(CCNC(=O)CCC(=O)O)C(=O)CCC(=O)O',NULL),
	(105339,0,0,'59387-62-1','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C19H15N3O3.ClH','C19H15ClN3O3',368.7988,NULL,'7C96C089E3456609-FICuS-01-4A','7C96C089E3456609-FICTS-01-29','BEC4921B759782AD-uuuuu-01-1D','InChI=1S/C19H15N3O3.ClH/c23-21(16-11-5-2-6-12-16)19(15-9-3-1-4-10-15)20-17-13-7-8-14-18(17)22(24)25;/h1-14,23H;1H/p-1','InChIKey=NZWZVCBRYPFIKV-UHFFFAOYSA-M','O=[N+]([O-])c1ccccc1/N=C(\\c1ccccc1)N(O)c1ccccc1.[Cl-]',NULL),
	(105340,0,0,'59387-63-2','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C19H15N3O3.ClH','C19H15ClN3O3',368.7988,NULL,'16B60F12ABEAB86A-FICuS-01-79','16B60F12ABEAB86A-FICTS-01-58','D4E45D803D385CCE-uuuuu-01-2A','InChI=1S/C19H15N3O3.ClH/c23-21(17-11-5-2-6-12-17)19(15-8-3-1-4-9-15)20-16-10-7-13-18(14-16)22(24)25;/h1-14,23H;1H/p-1','InChIKey=NAJRWCKODIEIQB-UHFFFAOYSA-M','O=[N+]([O-])c1cccc(/N=C(\\c2ccccc2)N(O)c2ccccc2)c1.[Cl-]',NULL),
	(105341,0,0,'59387-59-6','Consistent with Molecular Formula','C19H16Cl2N2O',359.2542,NULL,'B4E73663DB7E0718-FICuS-01-5D','B4E73663DB7E0718-FICTS-01-3C','B41B9186E4F3DE56-uuuuu-01-1D','InChI=1S/C19H15ClN2O.ClH/c20-16-11-13-17(14-12-16)21-19(15-7-3-1-4-8-15)22(23)18-9-5-2-6-10-18;/h1-14,23H;1H','InChIKey=YDMJSONRZLNTEK-UHFFFAOYSA-N','Cl.ON(/C(=N/c1ccc(Cl)cc1)c1ccccc1)c1ccccc1',NULL),
	(105342,0,0,'59387-55-2','Consistent with Molecular Formula','C19H16Cl2N2O',359.2542,NULL,'FED3AB4BBB01D88A-FICuS-01-9C','FED3AB4BBB01D88A-FICTS-01-7B','FE2F0CAE848C01C4-uuuuu-01-31','InChI=1S/C19H15ClN2O.ClH/c20-18-14-8-7-13-17(18)19(21-15-9-3-1-4-10-15)22(23)16-11-5-2-6-12-16;/h1-14,23H;1H','InChIKey=PQFIPAUXHWCFBP-UHFFFAOYSA-N','Cl.ON(/C(=N/c1ccccc1)c1ccccc1Cl)c1ccccc1',NULL),
	(105343,0,0,'59387-49-4','Consistent with Molecular Formula','C20H19ClN2O2',354.8353,NULL,'CFADE67B9D354A91-FICuS-01-8D','CFADE67B9D354A91-FICTS-01-6C','CF51419EA2B893DF-uuuuu-01-2B','InChI=1S/C20H18N2O2.ClH/c1-24-19-15-9-8-14-18(19)20(21-16-10-4-2-5-11-16)22(23)17-12-6-3-7-13-17;/h2-15,23H,1H3;1H','InChIKey=FOXJVLXIGXLBNY-UHFFFAOYSA-N','COc1ccccc1/C(=N\\c1ccccc1)N(O)c1ccccc1.Cl',NULL),
	(105344,0,0,'59387-71-2','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'E687A6CE7460FE13-FICuS-01-70','66458C51AE1724C8-FICTS-01-2B','E687A6CE7460FE13-uuuuu-01-1F','InChI=1S/C15H16N2O/c1-11-7-6-8-12(2)14(11)16-15(17-18)13-9-4-3-5-10-13/h3-10,18H,1-2H3,(H,16,17)','InChIKey=WCGASELDGXHISE-UHFFFAOYSA-N','Cc1cccc(C)c1/N=C(\\NO)c1ccccc1',NULL),
	(105345,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'0FC5D77416B96AC5-FICuS-01-6C','0FC5D77416B96AC5-FICTS-01-4B','0FC5D77416B96AC5-uuuuu-01-1B','InChI=1S/C16H13N3O3/c20-14(11-6-2-1-3-7-11)18-17-10-19-15(21)12-8-4-5-9-13(12)16(19)22/h1-9,17H,10H2,(H,18,20)','InChIKey=MPELTAXBVPQJSQ-UHFFFAOYSA-N','O=C(NNCN1C(=O)c2ccccc2C1=O)c1ccccc1',NULL),
	(105346,0,1,'35507-72-3','Consistent with Molecular Formula','C15H28',208.3862,NULL,'6EF95532EB61D8AA-FICuS-01-7C','6EF95532EB61D8AA-FICTS-01-5B','A38F46560740810E-uuuuu-01-E6','InChI=1S/C15H28/c1-3-5-7-9-11-13-15-14-12-10-8-6-4-2/h3,14-15H,1,4-13H2,2H3/b15-14+','InChIKey=PQWPWUNWPDVJAA-CCEZHUSRSA-N','C=CCCCCC/C=C/CCCCCC','1'),
	(105347,0,0,'23114-47-8','Consistent with Molecular Formula','C13H12ClNO2',249.6963,NULL,'B187015C7C43CD01-FICuS-01-4B','B187015C7C43CD01-FICTS-01-2A','B187015C7C43CD01-uuuuu-01-FA','InChI=1S/C13H12ClNO2/c14-7-3-6-9-8-4-1-2-5-10(8)12(16)11(9)13(15)17/h1-2,4-5H,3,6-7H2,(H2,15,17)','InChIKey=WNZYGVKLVNBEAW-UHFFFAOYSA-N','NC(=O)C1=C(CCCCl)c2ccccc2C1=O',NULL),
	(105348,0,0,'17073-34-6','Consistent with Molecular Formula','C13H12N2OS',244.3106,'N-Phenyl-N\'-o-hydroxyphenylthiourea\nN-(o-Hydroxyphenyl)-N\'-phenylthiourea\nN-Phenyl-N\'-(o-hydroxyphenyl)thiourea\nThiourea, N-(2-hydroxyphenyl)-N\'-phenyl-\nCarbanilide, 2-hydroxythio-','E98567494FD600EB-FICuS-01-67','E98567494FD600EB-FICTS-01-46','E98567494FD600EB-uuuuu-01-16','InChI=1S/C13H12N2OS/c16-12-9-5-4-8-11(12)15-13(17)14-10-6-2-1-3-7-10/h1-9,16H,(H2,14,15,17)','InChIKey=CQOHACLBKAAZBM-UHFFFAOYSA-N','Oc1ccccc1NC(=S)Nc1ccccc1',NULL),
	(105349,0,0,'6986-80-7','Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'70F3D747EA1995E2-FICuS-01-62','70F3D747EA1995E2-FICTS-01-41','70F3D747EA1995E2-uuuuu-01-11','InChI=1S/C13H12N2OS/c16-12-8-6-11(7-9-12)15-13(17)14-10-4-2-1-3-5-10/h1-9,16H,(H2,14,15,17)','InChIKey=PWLPSXPCUHUSAT-UHFFFAOYSA-N','Oc1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(105350,0,0,'20577-12-2','Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'7A7CBD1571ED524B-FICuS-01-73','7A7CBD1571ED524B-FICTS-01-52','7A7CBD1571ED524B-uuuuu-01-22','InChI=1S/C13H12N2OS/c16-15(12-9-5-2-6-10-12)13(17)14-11-7-3-1-4-8-11/h1-10,16H,(H,14,17)','InChIKey=QRYXOIISFRYVDA-UHFFFAOYSA-N','ON(C(=S)Nc1ccccc1)c1ccccc1',NULL),
	(105351,0,0,'57422-21-6','Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'DC6479B2CCAB39E9-FICuS-01-8F','DC6479B2CCAB39E9-FICTS-01-6E','DC6479B2CCAB39E9-uuuuu-01-3E','InChI=1S/C15H16O3/c1-11-6-8-13(9-7-11)18-15-12(10-16)4-3-5-14(15)17-2/h3-9,16H,10H2,1-2H3','InChIKey=XUWBLNZUZSWOMP-UHFFFAOYSA-N','COc1cccc(CO)c1Oc1ccc(C)cc1',NULL),
	(105352,0,0,'57422-20-5','Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'78476732824F2425-FICuS-01-24','78476732824F2425-FICTS-01-03','78476732824F2425-uuuuu-01-D3','InChI=1S/C15H16O3/c1-11-3-6-13(7-4-11)18-14-8-5-12(10-16)9-15(14)17-2/h3-9,16H,10H2,1-2H3','InChIKey=BTIHQYVBXKBCPO-UHFFFAOYSA-N','COc1cc(CO)ccc1Oc1ccc(C)cc1',NULL),
	(105353,1,0,'31507-87-6','Consistent with Molecular Formula','C14H12N2O',224.2616,'11bH-Benzo[a]quinolizine-11b-carbonitrile, 1,2,3,4-tetrahydro-4-oxo-\n11bH-Benzo[a]quinolizine-11b-carbonitrile, 1,2,3,4-tetrahydro-4-oxo-','056558DEA2493A3A-FICuS-01-55','056558DEA2493A3A-FICTS-01-34','056558DEA2493A3A-uuuuu-01-04','InChI=1S/C14H12N2O/c15-10-14-8-3-6-13(17)16(14)9-7-11-4-1-2-5-12(11)14/h1-2,4-5,7,9H,3,6,8H2','InChIKey=NHIUPAICDDHRBB-UHFFFAOYSA-N','N#CC12CCCC(=O)N1C=Cc1ccccc12','1'),
	(105354,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O4',308.2928,NULL,'FB7876344F0E8EDB-FICuS-01-84','FB7876344F0E8EDB-FICTS-01-63','FB7876344F0E8EDB-uuuuu-01-33','InChI=1S/C17H12N2O4/c20-16(12-8-23-9-13(12)17(21)22)19-6-11-5-10-3-1-2-4-14(10)18-15(11)7-19/h1-5,8-9H,6-7H2,(H,21,22)','InChIKey=QVQXCXMMVDIGQZ-UHFFFAOYSA-N','O=C(O)c1cocc1C(=O)N1Cc2cc3ccccc3nc2C1',NULL),
	(105355,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'5CEE0CF761F8D968-FICuS-01-89','5CEE0CF761F8D968-FICTS-01-68','5C9D402391E1A556-uuuuu-01-F5','InChI=1S/C15H12N2O3/c18-14(5-6-15(19)20)17-8-11-7-10-3-1-2-4-12(10)16-13(11)9-17/h1-7H,8-9H2,(H,19,20)/b6-5+','InChIKey=XXDIMUGXFWMIEE-AATRIKPKSA-N','O=C(O)/C=C/C(=O)N1Cc2cc3ccccc3nc2C1','1'),
	(105356,1,0,NULL,'Consistent with Molecular Formula','C17H16N4O3',324.3384,NULL,'553D3FD4269357AD-FICuS-01-5E','553D3FD4269357AD-FICTS-01-3D','553D3FD4269357AD-uuuuu-01-0D','InChI=1S/C17H16N4O3/c1-24-17(23)15-12(7-18-20-15)16(22)21-8-11-6-10-4-2-3-5-13(10)19-14(11)9-21/h2-6,12,18H,7-9H2,1H3','InChIKey=IWKUVTXTTSUXRO-UHFFFAOYSA-N','COC(=O)C1=NNCC1C(=O)N1Cc2cc3ccccc3nc2C1','1'),
	(105357,1,0,NULL,'Consistent with Molecular Formula','C17H16N4O3',324.3384,NULL,'D9DEFD3612958EC8-FICuS-01-89','D9DEFD3612958EC8-FICTS-01-68','D9DEFD3612958EC8-uuuuu-01-38','InChI=1S/C17H16N4O3/c1-24-17(23)12-7-18-20-15(12)16(22)21-8-11-6-10-4-2-3-5-13(10)19-14(11)9-21/h2-6,12,18H,7-9H2,1H3','InChIKey=NJWFHYBDYRZUKD-UHFFFAOYSA-N','COC(=O)C1CNN=C1C(=O)N1Cc2cc3ccccc3nc2C1','1'),
	(105358,0,1,'24886-68-8','Consistent with Molecular Formula','C19H22N4',306.4096,NULL,'A62EFAD6C19EE541-FICuS-01-87','A62EFAD6C19EE541-FICTS-01-66','2524311D60AEBC47-uuuuu-01-F8','InChI=1S/C19H22N4/c1-2-4-14(5-3-1)6-7-18-20-21-22-23(18)19-11-15-8-16(12-19)10-17(9-15)13-19/h1-7,15-17H,8-13H2/b7-6+','InChIKey=AAIPBXQOYZILRX-VOTSOKGWSA-N','C(=C/c1nnnn1C12CC3CC(CC(C3)C1)C2)\\c1ccccc1','1'),
	(105359,6,0,NULL,'Consistent with Molecular Formula','C22H28NaO6',411.4494,NULL,'3C31AFB211F06C13-FICuS-01-51','3C31AFB211F06C13-FICTS-01-30','B7D643BD718BDEBB-uuuuu-01-45','InChI=1S/C22H28O6.Na/c1-22-9-8-15-14-5-3-13(23)10-12(14)2-4-16(15)17(22)11-18(24)21(22)28-20(27)7-6-19(25)26;/h3,5,10,15-18,21,23-24H,2,4,6-9,11H2,1H3,(H,25,26);/q;+1','InChIKey=FYELFPSFHFYHME-UHFFFAOYSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC(O)C2OC(=O)CCC(=O)O.[Na+]','1'),
	(105360,1,0,'57420-27-6','Consistent with Molecular Formula','C12H12O6',252.2232,'2-(benzo[d][1,3]dioxol-5-ylmethyl)succinic acid','4FC2D9B676B78B74-FICuS-01-76','4FC2D9B676B78B74-FICTS-01-55','4FC2D9B676B78B74-uuuuu-01-25','InChI=1S/C12H12O6/c13-11(14)5-8(12(15)16)3-7-1-2-9-10(4-7)18-6-17-9/h1-2,4,8H,3,5-6H2,(H,13,14)(H,15,16)','InChIKey=VXIGMHUBZXMCIU-UHFFFAOYSA-N','O=C(O)CC(Cc1ccc2c(c1)OCO2)C(=O)O','1'),
	(105361,0,0,'63368-35-4','Consistent with Molecular Formula','C26H22ClO2P',432.8854,NULL,'08637A13807EBA9F-FICuS-01-5A','08637A13807EBA9F-FICTS-01-39','2A1629B91CEC9039-uuuuu-01-07','InChI=1S/C26H22O2P.ClH/c1-4-10-22(11-5-1)29(23-12-6-2-7-13-23,24-14-8-3-9-15-24)19-21-16-17-25-26(18-21)28-20-27-25;/h1-18H,19-20H2;1H/q+1;/p-1','InChIKey=BFNRPBPFNTZGOE-UHFFFAOYSA-M','[Cl-].c1ccc([P+](Cc2ccc3c(c2)OCO3)(c2ccccc2)c2ccccc2)cc1',NULL),
	(105362,0,0,'35272-15-2','Consistent with Molecular Formula','C5H5NO2S',143.16,NULL,'DBDB35B5668F8A67-FICuS-01-82','DBDB35B5668F8A67-FICTS-01-61','DBDB35B5668F8A67-uuuuu-01-31','InChI=1S/C5H5NO2S/c1-3-6-4(2-9-3)5(7)8/h2H,1H3,(H,7,8)','InChIKey=ZHDRDZMTEOIWSX-UHFFFAOYSA-N','Cc1nc(C(=O)O)cs1',NULL),
	(105363,0,0,'1131-83-5','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'0CEB87A348FA36F0-FICuS-01-76','0CEB87A348FA36F0-FICTS-01-55','0CEB87A348FA36F0-uuuuu-01-25','InChI=1S/C10H10N2O/c11-7-4-8-12-10(13)9-5-2-1-3-6-9/h1-3,5-6H,4,8H2,(H,12,13)','InChIKey=GHZZJXFHIHMNSY-UHFFFAOYSA-N','N#CCCNC(=O)c1ccccc1',NULL),
	(105364,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H3Ga in C23H21NO4S.1/3Ga','C23H24?GaNO4S',480.2269,NULL,'358898D6DF65C29C-FICuS-01-70','358898D6DF65C29C-FICTS-01-4F','358898D6DF65C29C-uuuuu-01-1F','InChI=1S/C23H21NO4S.Ga.3H/c24-20(22(27)28)15-29-23(17-7-3-1-4-8-17,18-9-5-2-6-10-18)19-13-11-16(12-14-19)21(25)26;;;;/h1-14,20H,15,24H2,(H,25,26)(H,27,28);;;;','InChIKey=CQVJTDSCZKKDEV-UHFFFAOYSA-N','*.NC(CSC(c1ccccc1)(c1ccccc1)c1ccc(C(=O)O)cc1)C(=O)O.[GaH3]','1'),
	(105365,0,0,'3572-34-7','Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'4959F43E39952052-FICuS-01-37','4959F43E39952052-FICTS-01-16','4959F43E39952052-uuuuu-01-E6','InChI=1S/C14H16N2O2S/c1-2-16-12-5-9-14(10-6-12)19(17,18)13-7-3-11(15)4-8-13/h3-10,16H,2,15H2,1H3','InChIKey=JQVXSWNILDNAJT-UHFFFAOYSA-N','CCNc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(105366,0,0,'40939-76-2','Consistent with Molecular Formula','C14H8N2O2S3',332.4094,'Isothiocyanic acid, sulfonyldi-m-phenylene ester','892A58DB36FC0A64-FICuS-01-6B','892A58DB36FC0A64-FICTS-01-4A','892A58DB36FC0A64-uuuuu-01-1A','InChI=1S/C14H8N2O2S3/c17-21(18,13-5-1-3-11(7-13)15-9-19)14-6-2-4-12(8-14)16-10-20/h1-8H','InChIKey=ATUCPLJJYLRXIH-UHFFFAOYSA-N','O=S(=O)(c1cccc(N=C=S)c1)c1cccc(N=C=S)c1',NULL),
	(105367,0,0,'41734-77-4','Consistent with Molecular Formula','C17H21ClN2O',304.8187,'9H-Carbazole-9-ethanamine, 2-methoxy-N,N-dimethyl-, monohydrochloride','1DA130829434FC31-FICuS-01-3C','1DA130829434FC31-FICTS-01-1B','1D5D9767ABB9257F-uuuuu-01-23','InChI=1S/C17H20N2O.ClH/c1-18(2)10-11-19-16-7-5-4-6-14(16)15-9-8-13(20-3)12-17(15)19;/h4-9,12H,10-11H2,1-3H3;1H','InChIKey=QNJVOMNONJWIAE-UHFFFAOYSA-N','COc1ccc2c3ccccc3n(CCN(C)C)c2c1.Cl',NULL),
	(105368,0,0,'4430-49-3','Consistent with Molecular Formula','C14H8N2O2S3',332.4094,'Isothiocyanic acid, sulfonyldi-p-phenylene ester','2A856F4409DD768C-FICuS-01-64','2A856F4409DD768C-FICTS-01-43','2A856F4409DD768C-uuuuu-01-13','InChI=1S/C14H8N2O2S3/c17-21(18,13-5-1-11(2-6-13)15-9-19)14-7-3-12(4-8-14)16-10-20/h1-8H','InChIKey=PQCJXOVOHXALIO-UHFFFAOYSA-N','O=S(=O)(c1ccc(N=C=S)cc1)c1ccc(N=C=S)cc1',NULL),
	(105369,0,0,'40939-79-5','Consistent with Molecular Formula','C18H16N2O4S3',420.5154,NULL,'5A1206EBF83AB6E6-FICuS-01-72','5A1206EBF83AB6E6-FICTS-01-51','5A1206EBF83AB6E6-uuuuu-01-21','InChI=1S/C18H16N2O4S3/c1-3-23-17-7-5-13(9-15(17)19-11-25)27(21,22)14-6-8-18(24-4-2)16(10-14)20-12-26/h5-10H,3-4H2,1-2H3','InChIKey=WKLDVGMIMXILRW-UHFFFAOYSA-N','CCOc1ccc(S(=O)(=O)c2ccc(OCC)c(N=C=S)c2)cc1N=C=S',NULL),
	(105370,0,0,'40939-74-0','Consistent with Molecular Formula','C16H12N2O4S3',392.4618,NULL,'B6BAEC21CD5E5518-FICuS-01-81','B6BAEC21CD5E5518-FICTS-01-60','B6BAEC21CD5E5518-uuuuu-01-30','InChI=1S/C16H12N2O4S3/c1-21-13-7-11(17-9-23)3-5-15(13)25(19,20)16-6-4-12(18-10-24)8-14(16)22-2/h3-8H,1-2H3','InChIKey=AIBMZZXYRFFAGG-UHFFFAOYSA-N','COc1cc(N=C=S)ccc1S(=O)(=O)c1ccc(N=C=S)cc1OC',NULL),
	(105371,0,0,'40939-71-7','Consistent with Molecular Formula','C14H6Cl2N2S3',369.3008,NULL,'1F499CDA78DE3474-FICuS-01-76','1F499CDA78DE3474-FICTS-01-55','1F499CDA78DE3474-uuuuu-01-25','InChI=1S/C14H6Cl2N2S3/c15-11-5-9(17-7-19)1-3-13(11)21-14-4-2-10(18-8-20)6-12(14)16/h1-6H','InChIKey=UHHDNEGHBOGHHS-UHFFFAOYSA-N','S=C=Nc1ccc(Sc2ccc(N=C=S)cc2Cl)c(Cl)c1',NULL),
	(105372,0,0,'40939-81-9','Consistent with Molecular Formula','C26H16N2O4S3',516.6034,NULL,'20CE1F0210B613E4-FICuS-01-40','20CE1F0210B613E4-FICTS-01-1F','20CE1F0210B613E4-uuuuu-01-EF','InChI=1S/C26H16N2O4S3/c29-35(30,21-11-13-25(23(15-21)27-17-33)31-19-7-3-1-4-8-19)22-12-14-26(24(16-22)28-18-34)32-20-9-5-2-6-10-20/h1-16H','InChIKey=GTFHAIFECNAAJB-UHFFFAOYSA-N','O=S(=O)(c1ccc(Oc2ccccc2)c(N=C=S)c1)c1ccc(Oc2ccccc2)c(N=C=S)c1',NULL),
	(105373,0,0,'40939-83-1','Consistent with Molecular Formula','C28H20N2O4S3',544.657,NULL,'960B5F1C93F6052F-FICuS-01-5C','960B5F1C93F6052F-FICTS-01-3B','960B5F1C93F6052F-uuuuu-01-0B','InChI=1S/C28H20N2O4S3/c1-19-3-7-21(8-4-19)33-27-13-11-23(15-25(27)29-17-35)37(31,32)24-12-14-28(26(16-24)30-18-36)34-22-9-5-20(2)6-10-22/h3-16H,1-2H3','InChIKey=LRSAGRIYVFVNIP-UHFFFAOYSA-N','Cc1ccc(Oc2ccc(S(=O)(=O)c3ccc(Oc4ccc(C)cc4)c(N=C=S)c3)cc2N=C=S)cc1',NULL),
	(105374,9,0,NULL,'Consistent with Molecular Formula','C19H22O8',378.378,NULL,'725D2087E1A8E567-FICuS-01-50','725D2087E1A8E567-FICTS-01-2F','725D2087E1A8E567-uuuuu-01-FF','InChI=1S/C19H22O8/c1-7(2)16(20)24-10-5-19-11(27-19)4-9(6-23-18(19)22)13-15(25-13)14-12(10)8(3)17(21)26-14/h9-15,18,22H,1,3-6H2,2H3','InChIKey=IRVVOXJBCBJUTP-UHFFFAOYSA-N','C=C(C)C(=O)OC1CC23OC2CC(COC3O)C2OC2C2OC(=O)C(=C)C12','1'),
	(105375,2,0,NULL,'Consistent with Molecular Formula','C38H40N2O7',636.7432,'TENUIPINE,(L)','C9848EAC797C972D-FICuS-01-80','C9848EAC797C972D-FICTS-01-5F','C9848EAC797C972D-uuuuu-01-2F','InChI=1S/C38H40N2O7/c1-39-12-10-24-18-30(41-3)31-20-27(24)28(39)14-22-6-8-26(9-7-22)46-34-17-23(16-33-36(34)45-21-44-33)15-29-35-25(11-13-40(29)2)19-32(42-4)37(43-5)38(35)47-31/h6-9,16-20,28-29H,10-15,21H2,1-5H3','InChIKey=ABNXNHKPUGFTDJ-UHFFFAOYSA-N','COc1cc2c3cc1Oc1c(OC)c(OC)cc4c1C(Cc1cc5c(c(c1)Oc1ccc(cc1)CC3N(C)CC2)OCO5)N(C)CC4','1'),
	(105376,2,0,NULL,'Consistent with Molecular Formula','C37H38N2O7',622.7164,'(-)-Nortenuipine\nNORTENUIPINE,(L)','3C476198A72CB147-FICuS-01-4B','3C476198A72CB147-FICTS-01-2A','3C476198A72CB147-uuuuu-01-FA','InChI=1S/C37H38N2O7/c1-38-11-9-23-17-29(41-3)30-19-26(23)27(38)13-21-5-7-25(8-6-21)45-33-16-22(15-32-36(33)44-20-43-32)14-28-34-24(10-12-39(28)2)18-31(42-4)35(40)37(34)46-30/h5-8,15-19,27-28,40H,9-14,20H2,1-4H3','InChIKey=MQYITJVXEOIJRY-UHFFFAOYSA-N','COc1cc2c3cc1Oc1c(O)c(OC)cc4c1C(Cc1cc5c(c(c1)Oc1ccc(cc1)CC3N(C)CC2)OCO5)N(C)CC4','1'),
	(105377,2,0,NULL,'Consistent with Molecular Formula','C38H40N2O7',636.7432,'TENUIPINE,(D)','C9848EAC797C972D-FICuS-01-80','C9848EAC797C972D-FICTS-01-5F','C9848EAC797C972D-uuuuu-01-2F','InChI=1S/C38H40N2O7/c1-39-12-10-24-18-30(41-3)31-20-27(24)28(39)14-22-6-8-26(9-7-22)46-34-17-23(16-33-36(34)45-21-44-33)15-29-35-25(11-13-40(29)2)19-32(42-4)37(43-5)38(35)47-31/h6-9,16-20,28-29H,10-15,21H2,1-5H3','InChIKey=ABNXNHKPUGFTDJ-UHFFFAOYSA-N','COc1cc2c3cc1Oc1c(OC)c(OC)cc4c1C(Cc1cc5c(c(c1)Oc1ccc(cc1)CC3N(C)CC2)OCO5)N(C)CC4','1'),
	(105378,10,0,NULL,'Consistent with Molecular Formula','C30H39N6O16P',770.6425,NULL,'1834BA824BA96DE5-FICuS-01-68','1834BA824BA96DE5-FICTS-01-47','1834BA824BA96DE5-uuuuu-01-17','InChI=1S/C30H39N6O16P/c1-13-7-34(28(43)31-25(13)40)22-4-16(37)19(50-22)10-47-53(46,48-11-20-17(38)5-23(51-20)35-8-14(2)26(41)32-29(35)44)49-12-21-18(39)6-24(52-21)36-9-15(3)27(42)33-30(36)45/h7-9,16-24,37-39H,4-6,10-12H2,1-3H3,(H,31,40,43)(H,32,41,44)(H,3','InChIKey=REOLKGBLHAEVHO-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COP(=O)(OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3O)O2)c(=O)[nH]c1=O','1'),
	(105379,0,0,'54810-65-0','Consistent with Molecular Formula','C10H9NO6',239.1842,NULL,'C0BA120CF15220CF-FICuS-01-5C','C0BA120CF15220CF-FICTS-01-3B','C0BA120CF15220CF-uuuuu-01-0B','InChI=1S/C10H9NO6/c1-6(12)16-8-3-4-10(17-7(2)13)9(5-8)11(14)15/h3-5H,1-2H3','InChIKey=IWVMDDXGASKALM-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c([N+](=O)[O-])c1',NULL),
	(105380,0,0,'35323-09-2','Consistent with Molecular Formula','C10H11IO4',322.099,NULL,'83B5F29182B6B8A4-FICuS-01-5C','83B5F29182B6B8A4-FICTS-01-3B','83B5F29182B6B8A4-uuuuu-01-0B','InChI=1S/C10H11IO4/c1-14-8-3-6(4-10(12)13)7(11)5-9(8)15-2/h3,5H,4H2,1-2H3,(H,12,13)','InChIKey=MHGZTNSPOYJSRM-UHFFFAOYSA-N','COc1cc(I)c(CC(=O)O)cc1OC',NULL),
	(105381,0,0,'2033-89-8','Consistent with Molecular Formula','C8H10O3',154.1652,'3,4-Dimethoxyphenol\nPhenol, 3,4-dimethoxy-\nPhenol, 3,4-dimethoxy-','637D76A00F0729DB-FICuS-01-57','637D76A00F0729DB-FICTS-01-36','637D76A00F0729DB-uuuuu-01-06','InChI=1S/C8H10O3/c1-10-7-4-3-6(9)5-8(7)11-2/h3-5,9H,1-2H3','InChIKey=SMFFZOQLHYIRDA-UHFFFAOYSA-N','COc1ccc(O)cc1OC',NULL),
	(105382,0,1,NULL,'Consistent with Molecular Formula','C12H12BrKNO6',385.2319,NULL,'207517C28A3220EA-FICuS-01-38','2A5831CC61D9E4AE-FICTS-01-53','9D48FE3BEB48545E-uuuuu-01-35','InChI=1S/C12H12BrNO6.K/c1-3-20-12(16)10(15)5-7-4-8(13)11(19-2)6-9(7)14(17)18;/h4-6,15H,3H2,1-2H3;/q;+1/b10-5+;','InChIKey=HOOJGWAVORYSKQ-OAZHBLANSA-N','CCOC(=O)/C(O)=C\\c1cc(Br)c(OC)cc1[N+](=O)[O-].[K+]','1'),
	(105383,0,0,'41447-19-2','Consistent with Molecular Formula','C8H8BrNO3',246.0601,NULL,'3FE419C3A29C7B4F-FICuS-01-7B','3FE419C3A29C7B4F-FICTS-01-5A','3FE419C3A29C7B4F-uuuuu-01-2A','InChI=1S/C8H8BrNO3/c1-5-3-6(9)8(13-2)4-7(5)10(11)12/h3-4H,1-2H3','InChIKey=JZBCPWGVPOVHAC-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(C)cc1Br',NULL),
	(105384,0,0,'35345-49-4','Consistent with Molecular Formula','C11H13IO4',336.1258,NULL,'C03C8B09904DFDEA-FICuS-01-84','C03C8B09904DFDEA-FICTS-01-63','C03C8B09904DFDEA-uuuuu-01-33','InChI=1S/C11H13IO4/c1-14-9-4-7(5-11(13)16-3)8(12)6-10(9)15-2/h4,6H,5H2,1-3H3','InChIKey=GJHOWQCDFQFKKH-UHFFFAOYSA-N','COC(=O)Cc1cc(OC)c(OC)cc1I',NULL),
	(105385,0,0,'38314-81-7','Consistent with Molecular Formula','C16H17NO6',319.3134,NULL,'E82F40C8D3A56BA4-FICuS-01-75','E82F40C8D3A56BA4-FICTS-01-54','E82F40C8D3A56BA4-uuuuu-01-24','InChI=1S/C16H17NO6/c1-10-7-16(15(22-4)9-12(10)17(18)19)23-11-5-6-13(20-2)14(8-11)21-3/h5-9H,1-4H3','InChIKey=KYULMJHUGKIQLS-UHFFFAOYSA-N','COc1ccc(Oc2cc(C)c([N+](=O)[O-])cc2OC)cc1OC',NULL),
	(105386,0,0,NULL,'Consistent with Molecular Formula','C27H24F3N7O6',599.5251,NULL,'810C97B73B28C5DF-FICuS-01-6D','B62F5111156F353F-FICTS-01-21','810C97B73B28C5DF-uuuuu-01-1C','InChI=1S/C27H24F3N7O6/c1-14(38)32-26-35-22-21(24(40)36-26)33-16(13-31-22)10-11-37(25(41)27(28,29)30)17-6-4-15(5-7-17)23(39)34-19-12-18(42-2)8-9-20(19)43-3/h4-9,12-13H,10-11H2,1-3H3,(H,34,39)(H2,31,32,35,36,38,40)','InChIKey=NGNSHUKXEYQUJL-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2ccc(N(CCc3cnc4[nH]c(NC(C)=O)nc(=O)c4n3)C(=O)C(F)(F)F)cc2)c1',NULL),
	(105387,1,0,NULL,'Consistent with Molecular Formula','C6H14N2O',130.1894,NULL,'418174F835C056FC-FICuS-01-4D','418174F835C056FC-FICTS-01-2C','418174F835C056FC-uuuuu-01-FC','InChI=1S/C6H14N2O/c1-4-6(3)7-8(9)5-2/h6H,4-5H2,1-3H3/b8-7+','InChIKey=MWWFQKRHKOFFOB-BQYQJAHWSA-N','CCC(C)/N=[N+](\\[O-])CC','1'),
	(105388,4,0,'22485-79-6','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'7BB72A5287B7EB87-FICuS-01-71','7BB72A5287B7EB87-FICTS-01-50','7BB72A5287B7EB87-uuuuu-01-20','InChI=1S/C11H16O2/c1-10-6-9(12)13-11(10,2)8-4-3-7(10)5-8/h7-8H,3-6H2,1-2H3','InChIKey=ZVZZMBPWOUJSTD-UHFFFAOYSA-N','CC12CC(=O)OC1(C)C1CCC2C1','1'),
	(105389,6,0,NULL,'Consistent with Molecular Formula','C18H14O6',326.305,NULL,'4C388C6FD6779269-FICuS-01-62','4C388C6FD6779269-FICTS-01-41','4C388C6FD6779269-uuuuu-01-11','InChI=1S/C18H14O6/c19-11-9-10(12(20)23-11)16-6-18(16)14(22)24-13(21)17(18)5-3-8(16)7-2-1-4-15(7,9)17/h9-10H,1-6H2','InChIKey=SCXMMDDLZBZWFH-UHFFFAOYSA-N','O=C1OC(=O)C2C1C13CCCC1=C1CCC34C(=O)OC(=O)C43CC123','1'),
	(105390,6,0,NULL,'Consistent with Molecular Formula','C18H18O8',362.3354,NULL,'BE871BA6CCFA0E19-FICuS-01-93','BE871BA6CCFA0E19-FICTS-01-72','BE871BA6CCFA0E19-uuuuu-01-42','InChI=1S/C18H18O8/c19-11(20)9-10(12(21)22)16-6-18(16,14(25)26)17(13(23)24)5-3-8(16)7-2-1-4-15(7,9)17/h9-10H,1-6H2,(H,19,20)(H,21,22)(H,23,24)(H,25,26)','InChIKey=WDFFTASVTGENSX-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C23CC2(C(=O)O)C2(C(=O)O)CCC3=C3CCCC312','1'),
	(105391,0,0,'768-36-5','Consistent with Molecular Formula','C5H5N3O2',139.1134,NULL,'E44786666B19F457-FICuS-01-4D','E44786666B19F457-FICTS-01-2C','E44786666B19F457-uuuuu-01-FC','InChI=1S/C5H5N3O2/c6-5(9)4-3-8(10)2-1-7-4/h1-3H,(H2,6,9)','InChIKey=WWQPCELPPKZBJE-UHFFFAOYSA-N','NC(=O)c1c[n+]([O-])ccn1',NULL),
	(105392,0,0,'2524-06-3','Consistent with Molecular Formula','C6H14ClO2PS',216.6622,'O,O-Diisopropyl chlorothiophosphate\nO,O-Diisopropylthiophosphoryl chloride\nO,O-Diisopropyl phosphorochloridothioate\nPhosphorochloridothionic acid, diisopropyl ester\nPhosphorothiochloridic acid, O,O-bis(1-methylethyl) ester\nWLN: 1Y1&OPS&GOY1&1\nPhosphorochloridothioic acid, O,O-bis(1-methylethyl) ester\nPhosphorochloridothioic acid, O,O-diisopropyl ester','EB370BFBDC6C31AC-FICuS-01-9A','EB370BFBDC6C31AC-FICTS-01-79','EB370BFBDC6C31AC-uuuuu-01-49','InChI=1S/C6H14ClO2PS/c1-5(2)8-10(7,11)9-6(3)4/h5-6H,1-4H3','InChIKey=DWKVPAJIUJRQDW-UHFFFAOYSA-N','CC(C)OP(=S)(Cl)OC(C)C',NULL),
	(105393,0,0,'15284-30-7','Consistent with Molecular Formula','C3H7N5O',129.1212,'5-Amino-2-(2-hydroxyethyl)tetrazole\n2H-Tetrazole-2-ethanol, 5-amino-','79F2DBBC1AF4B132-FICuS-01-7E','79F2DBBC1AF4B132-FICTS-01-5D','79F2DBBC1AF4B132-uuuuu-01-2D','InChI=1S/C3H7N5O/c4-3-5-7-8(6-3)1-2-9/h9H,1-2H2,(H2,4,6)','InChIKey=JIVGNHFNIGXBNV-UHFFFAOYSA-N','Nc1nnn(CCO)n1',NULL),
	(105394,0,0,'66907-70-8','Consistent with Molecular Formula','C7H11N5',165.1974,'1-Allyl-5-(allylamino)tetrazole\n1H-Tetrazol-5-amine, N,1-di-2-propenyl-','E1755B44FAE8AD13-FICuS-01-75','E1755B44FAE8AD13-FICTS-01-54','E1755B44FAE8AD13-uuuuu-01-24','InChI=1S/C7H11N5/c1-3-5-8-7-9-10-11-12(7)6-4-2/h3-4H,1-2,5-6H2,(H,8,9,11)','InChIKey=ATPGHYSNDLHXIC-UHFFFAOYSA-N','C=CCNc1nnnn1CC=C',NULL),
	(105395,1,0,NULL,'Consistent with Molecular Formula','C5H10N4O',142.1602,NULL,'DB79390D171F3AE9-FICuS-01-6E','DB79390D171F3AE9-FICTS-01-4D','DB79390D171F3AE9-uuuuu-01-1D','InChI=1S/C5H10N4O/c1-4(10-3)5-6-7-8-9(5)2/h4H,1-3H3','InChIKey=DVXGWUOVEASBKO-UHFFFAOYSA-N','COC(C)c1nnnn1C','1'),
	(105396,0,0,'6154-06-9','Consistent with Molecular Formula','C4H7N5O',141.1322,NULL,'E1CE36FD16C8378D-FICuS-01-80','E1CE36FD16C8378D-FICTS-01-5F','E1CE36FD16C8378D-uuuuu-01-2F','InChI=1S/C4H7N5O/c1-3(10)5-4-6-8-9(2)7-4/h1-2H3,(H,5,7,10)','InChIKey=LNNSLBKTJSIVFU-UHFFFAOYSA-N','CC(=O)Nc1nnn(C)n1',NULL),
	(105397,0,0,'74999-22-7','Consistent with Molecular Formula','C4H7N5',125.1328,'1H-Tetrazol-5-amine, 1-(2-propenyl)-','A0B2D2D5D9779F84-FICuS-01-71','A0B2D2D5D9779F84-FICTS-01-50','A0B2D2D5D9779F84-uuuuu-01-20','InChI=1S/C4H7N5/c1-2-3-9-4(5)6-7-8-9/h2H,1,3H2,(H2,5,6,8)','InChIKey=QAFJSEAKSAQSPY-UHFFFAOYSA-N','C=CCn1nnnc1N',NULL),
	(105398,0,0,'10444-78-7','Consistent with Molecular Formula','C3H6N6O',142.12,NULL,'26237E028C6801D5-FICuS-01-35','26237E028C6801D5-FICTS-01-14','26237E028C6801D5-uuuuu-01-E4','InChI=1S/C3H6N6O/c1-8-3(4-5-6-8)9(2)7-10/h1-2H3','InChIKey=YKSFRXYTEZFMGR-UHFFFAOYSA-N','CN(N=O)c1nnnn1C',NULL),
	(105399,0,0,'6624-43-7','Consistent with Molecular Formula','C3H5N5',111.106,NULL,'EA43E57E273C6483-FICuS-01-5E','B4843B714DCE9D90-FICTS-01-4B','EA43E57E273C6483-uuuuu-01-0D','InChI=1S/C3H5N5/c1-2-8-3(4-1)5-6-7-8/h1-2H2,(H,4,5,7)','InChIKey=NZZGQYPYGTZUQH-UHFFFAOYSA-N','C1CN2N=NNC2=N1',NULL),
	(105400,0,0,'6154-04-7','Consistent with Molecular Formula','C2H5N5',99.095,'5-Amino-2-methyltetrazole\n2-Methyl-5-aminotetrazole\n2H-Tetrazol-5-amine, 2-methyl-\n2H-Tetrazole, 5-amino-2-methyl-','495C8E726D7ED926-FICuS-01-6D','495C8E726D7ED926-FICTS-01-4C','495C8E726D7ED926-uuuuu-01-1C','InChI=1S/C2H5N5/c1-7-5-2(3)4-6-7/h1H3,(H2,3,5)','InChIKey=AZUKLCJYWVMPML-UHFFFAOYSA-N','Cn1nnc(N)n1',NULL),
	(105401,0,0,'5186-68-5','Consistent with Molecular Formula','C14H22',190.3278,'4,6-Diisopropyl-m-xylene\n4,6-Diisopropyl-1,3-dimethylbenzene\n1,3-Dimethyl-4,6-diisopropylbenzene\n1,5-Dimethyl-2,4-diisopropylbenzene\nBenzene, 1,5-dimethyl-2,4-bis(1-methylethyl)-\nm-Xylene, 4,6-diisopropyl-','C5AD508ACC6906F6-FICuS-01-79','C5AD508ACC6906F6-FICTS-01-58','C5AD508ACC6906F6-uuuuu-01-28','InChI=1S/C14H22/c1-9(2)13-8-14(10(3)4)12(6)7-11(13)5/h7-10H,1-6H3','InChIKey=PUPZFBLFGPJICA-UHFFFAOYSA-N','Cc1cc(C)c(C(C)C)cc1C(C)C',NULL),
	(105402,0,0,NULL,'Consistent with Molecular Formula','C15H24Cl2N2O2',335.2728,NULL,'17E408BC7EC04ADF-FICuS-01-83','17E408BC7EC04ADF-FICTS-01-62','1718AF59414D9391-uuuuu-01-EF','InChI=1S/C15H23ClN2O2.ClH/c1-4-18(5-2)9-10-20-11-14(19)17-15-12(3)7-6-8-13(15)16;/h6-8H,4-5,9-11H2,1-3H3,(H,17,19);1H','InChIKey=WQVNGBGBFASATE-UHFFFAOYSA-N','CCN(CC)CCOCC(=O)Nc1c(C)cccc1Cl.Cl',NULL),
	(105403,0,0,'2195-47-3','Consistent with Molecular Formula','C13H8FNO3',245.2095,NULL,'9033FD608A0FF7D3-FICuS-01-69','9033FD608A0FF7D3-FICTS-01-48','9033FD608A0FF7D3-uuuuu-01-18','InChI=1S/C13H8FNO3/c14-11-5-1-9(2-6-11)13(16)10-3-7-12(8-4-10)15(17)18/h1-8H','InChIKey=ICDAYOOBGHYICW-UHFFFAOYSA-N','O=C(c1ccc(F)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(105404,0,0,'1643-97-6','Consistent with Molecular Formula','C13H11FO2S',250.2871,'p-Fluorophenyl-p-tolylsulfone\nBenzene, 1-fluoro-4-[(4-methylphenyl)sulfonyl]-\nSulfone, p-fluorophenyl p-tolyl','B7EBC148AE15DC59-FICuS-01-88','B7EBC148AE15DC59-FICTS-01-67','B7EBC148AE15DC59-uuuuu-01-37','InChI=1S/C13H11FO2S/c1-10-2-6-12(7-3-10)17(15,16)13-8-4-11(14)5-9-13/h2-9H,1H3','InChIKey=PSDMTXMSQAGPPB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(F)cc2)cc1',NULL),
	(105405,0,0,'52-51-7','Consistent with Molecular Formula','C3H6BrNO4',199.9887,'Bronocot\nBronosol\nBronopol\nOnyxide 500\n2-Bromo-2-nitropropane-1,3-diol\n2-Bromo-2-nitro-1,3-propanediol\n2-Nitro-2-bromo-1,3-propanediol\nWLN: WNXE1Q1Q\n1,3-Propanediol, 2-bromo-2-nitro-\n1,3-Propanediol, 2-bromo-2-nitro-','132D490D69DE6167-FICuS-01-4E','132D490D69DE6167-FICTS-01-2D','132D490D69DE6167-uuuuu-01-FD','InChI=1S/C3H6BrNO4/c4-3(1-6,2-7)5(8)9/h6-7H,1-2H2','InChIKey=LVDKZNITIUWNER-UHFFFAOYSA-N','O=[N+]([O-])C(Br)(CO)CO',NULL),
	(105406,0,0,NULL,'Consistent with Molecular Formula','C11H22N2O7',294.304,NULL,'2A8574FFCDCF9B92-FICuS-01-94','2A8574FFCDCF9B92-FICTS-01-73','DB1D60E38C30DA37-uuuuu-01-1C','InChI=1S/C10H18O6.CH4N2O/c11-9(15-13)7-5-3-1-2-4-6-8-10(12)16-14;2-1(3)4/h13-14H,1-8H2;(H4,2,3,4)','InChIKey=XTWHOZZIAFHKRM-UHFFFAOYSA-N','NC(N)=O.O=C(CCCCCCCCC(=O)OO)OO',NULL),
	(105407,0,0,'5781-55-5','Consistent with Molecular Formula','C6H6O7',190.1092,NULL,'E4F835B2E0922C64-FICuS-01-59','E4F835B2E0922C64-FICTS-01-38','E4F835B2E0922C64-uuuuu-01-08','InChI=1S/C6H6O7/c1-11-3(7)5(9)13-6(10)4(8)12-2/h1-2H3','InChIKey=JKFKZGGSAYSSBN-UHFFFAOYSA-N','COC(=O)C(=O)OC(=O)C(=O)OC',NULL),
	(105408,0,0,'65214-59-7','Consistent with Molecular Formula','C13H7Cl2FO',269.1021,NULL,'2F21E054D3BF972F-FICuS-01-67','2F21E054D3BF972F-FICTS-01-46','2F21E054D3BF972F-uuuuu-01-16','InChI=1S/C13H7Cl2FO/c14-9-3-6-11(12(15)7-9)13(17)8-1-4-10(16)5-2-8/h1-7H','InChIKey=UVAKGOJIHCGXID-UHFFFAOYSA-N','O=C(c1ccc(F)cc1)c1ccc(Cl)cc1Cl',NULL),
	(105409,2,0,'16679-04-2','Consistent with Molecular Formula','C16H34S',258.5046,'Heptane, 3,3\'-[thiobis(methylene)]bis-\nSulfide, bis(2-ethylhexyl)','76B59EAD36720E21-FICuS-01-58','76B59EAD36720E21-FICTS-01-37','76B59EAD36720E21-uuuuu-01-07','InChI=1S/C16H34S/c1-5-9-11-15(7-3)13-17-14-16(8-4)12-10-6-2/h15-16H,5-14H2,1-4H3','InChIKey=UGASTCGQAJBUOO-UHFFFAOYSA-N','CCCCC(CC)CSCC(CC)CCCC','1'),
	(105410,0,0,'1806-23-1','Consistent with Molecular Formula','C13H8ClFO',234.657,'Methanone, (2-chlorophenyl)(4-fluorophenyl)-','8819CE7D071E71E0-FICuS-01-5E','8819CE7D071E71E0-FICTS-01-3D','8819CE7D071E71E0-uuuuu-01-0D','InChI=1S/C13H8ClFO/c14-12-4-2-1-3-11(12)13(16)9-5-7-10(15)8-6-9/h1-8H','InChIKey=DODIKYQYCCFWRZ-UHFFFAOYSA-N','O=C(c1ccc(F)cc1)c1ccccc1Cl',NULL),
	(105411,0,0,'29240-62-8','Consistent with Molecular Formula','C16H8Cl2INO2',444.0552,NULL,'E7A831B3D05B2368-FICuS-01-53','E7A831B3D05B2368-FICTS-01-32','E7A831B3D05B2368-uuuuu-01-02','InChI=1S/C16H8Cl2INO2/c17-9-5-11-12(16(21)22)7-14(20-15(11)13(18)6-9)8-2-1-3-10(19)4-8/h1-7H,(H,21,22)','InChIKey=XEJHAHGHIDWYNW-UHFFFAOYSA-N','O=C(O)c1cc(-c2cccc(I)c2)nc2c(Cl)cc(Cl)cc12',NULL),
	(105412,0,0,'14428-51-4','Consistent with Molecular Formula','C9H8N2OS',192.235,NULL,'F3AD4EA674F0D441-FICuS-01-73','F3AD4EA674F0D441-FICTS-01-52','F3AD4EA674F0D441-uuuuu-01-22','InChI=1S/C9H8N2OS/c1-6(12)8-4-7(11)2-3-9(8)13-5-10/h2-4H,11H2,1H3','InChIKey=HLWAMZSOUOLRLM-UHFFFAOYSA-N','CC(=O)c1cc(N)ccc1SC#N',NULL),
	(105413,0,0,NULL,'Consistent with Molecular Formula','C9H6N2O4S',238.2174,NULL,'D8FE49756CBE4BC6-FICuS-01-96','D8FE49756CBE4BC6-FICTS-01-75','D8FE49756CBE4BC6-uuuuu-01-45','InChI=1S/C9H6N2O4S/c1-4-2-3-5-6(8(4)11(14)15)7(9(12)13)10-16-5/h2-3H,1H3,(H,12,13)','InChIKey=NYTBOQNWDRPFFU-UHFFFAOYSA-N','Cc1ccc2snc(C(=O)O)c2c1[N+](=O)[O-]',NULL),
	(105414,1,0,NULL,'Consistent with Molecular Formula','C5H11NS',117.2086,NULL,'1DB360673E9E54FB-FICuS-01-6B','1DB360673E9E54FB-FICTS-01-4A','1DB360673E9E54FB-uuuuu-01-1A','InChI=1S/C5H11NS/c1-5(7)4-6-2-3-6/h5,7H,2-4H2,1H3','InChIKey=IINJGZQZCVLPKC-UHFFFAOYSA-N','CC(S)CN1CC1','1'),
	(105415,0,1,NULL,'Consistent with Molecular Formula','C9H17N',139.24,NULL,'F2253C692F629399-FICuS-01-49','F2253C692F629399-FICTS-01-28','D6BCBD081C04177D-uuuuu-01-1E','InChI=1S/C9H17N/c1-2-3-4-5-6-7-10-8-9-10/h4-5H,2-3,6-9H2,1H3/b5-4+','InChIKey=NIVAKSJZHSLPDB-SNAWJCMRSA-N','CCC/C=C/CCN1CC1','1'),
	(105416,0,1,NULL,'Consistent with Molecular Formula','C8H13N',123.1974,NULL,'985E32533CF61B6E-FICuS-01-5F','985E32533CF61B6E-FICTS-01-3E','88EA95C0798BE8A6-uuuuu-01-2B','InChI=1S/C8H13N/c1-2-3-4-5-6-9-7-8-9/h2-4H,1,5-8H2/b4-3+','InChIKey=AKKNGFSGHGCDDE-ONEGZZNKSA-N','C=C/C=C/CCN1CC1','1'),
	(105417,3,0,NULL,'Consistent with Molecular Formula','C12H20N2',192.3034,NULL,'5B3F046DBE0EC0BD-FICuS-01-8A','5B3F046DBE0EC0BD-FICTS-01-69','5B3F046DBE0EC0BD-uuuuu-01-39','InChI=1S/C12H20N2/c1-2-11-7-10(1)8-12(11)9-13-3-4-14-5-6-14/h1-2,10-13H,3-9H2','InChIKey=QJEPEOIWXMZOMG-UHFFFAOYSA-N','C1=CC2CC1CC2CNCCN1CC1','1'),
	(105418,0,0,NULL,'Consistent with Molecular Formula','C9H14N2S',182.283,NULL,'2F357B36A9745333-FICuS-01-3C','2F357B36A9745333-FICTS-01-1B','2F357B36A9745333-uuuuu-01-EB','InChI=1S/C9H14N2S/c1-2-9(12-7-1)8-10-3-4-11-5-6-11/h1-2,7,10H,3-6,8H2','InChIKey=XRWJJDOUEUDFHV-UHFFFAOYSA-N','c1csc(CNCCN2CC2)c1',NULL),
	(105419,0,0,NULL,'Consistent with Molecular Formula','C16H30N3O3PS',375.4651,NULL,'93D67BA449D35195-FICuS-01-53','93D67BA449D35195-FICTS-01-32','93D67BA449D35195-uuuuu-01-02','InChI=1S/C16H30N3O3PS/c1-3-19(16-7-4-6-15(2)14-16)12-10-17-8-5-9-18-11-13-24-23(20,21)22/h4,6-7,14,17-18H,3,5,8-13H2,1-2H3,(H2,20,21,22)','InChIKey=OORNJDICDOJMTA-UHFFFAOYSA-N','CCN(CCNCCCNCCSP(=O)(O)O)c1cccc(C)c1',NULL),
	(105420,0,0,NULL,'Consistent with Molecular Formula','C25H32NO3PS3',521.6865,NULL,'46182B52F389CCC5-FICuS-01-5D','46182B52F389CCC5-FICTS-01-3C','52E2F2602DF88BA3-uuuuu-01-14','InChI=1S/C18H24NPS2.C7H8O3S/c1-18(2,3)19-14-15-22-20(21,16-10-6-4-7-11-16)17-12-8-5-9-13-17;1-6-2-4-7(5-3-6)11(8,9)10/h4-13,19H,14-15H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=NSEFXENRBUNICU-UHFFFAOYSA-N','CC(C)(C)NCCSP(=S)(c1ccccc1)c1ccccc1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(105421,1,0,NULL,'Consistent with Molecular Formula','C17H21NO4S2',367.4772,NULL,'75BD98F14A2D55BA-FICuS-01-79','75BD98F14A2D55BA-FICTS-01-58','614741C3945C12DC-uuuuu-01-F2','InChI=1S/C10H13NOS.C7H8O3S/c1-8(11)7-13-10(12)9-5-3-2-4-6-9;1-6-2-4-7(5-3-6)11(8,9)10/h2-6,8H,7,11H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=KPOIOSUUMGOFCX-UHFFFAOYSA-N','CC(N)CSC(=O)c1ccccc1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(105422,0,0,NULL,'Consistent with Molecular Formula','C20H27NO4S3',441.6176,NULL,'355F3548EC38E072-FICuS-01-4F','355F3548EC38E072-FICTS-01-2E','21A5EC7A3249A714-uuuuu-01-FE','InChI=1S/C13H19NOS2.C7H8O3S/c1-13(2,16)10-14-8-9-17-12(15)11-6-4-3-5-7-11;1-6-2-4-7(5-3-6)11(8,9)10/h3-7,14,16H,8-10H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=FPZUPVVEHGOESG-UHFFFAOYSA-N','CC(C)(S)CNCCSC(=O)c1ccccc1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(105423,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O5S2',424.529,NULL,'38D6E2541526C6C1-FICuS-01-47','38D6E2541526C6C1-FICTS-01-26','2C2C3B66CB5781A7-uuuuu-01-13','InChI=1S/C12H16N2O2S.C7H8O3S/c13-11(15)6-7-14-8-9-17-12(16)10-4-2-1-3-5-10;1-6-2-4-7(5-3-6)11(8,9)10/h1-5,14H,6-9H2,(H2,13,15);2-5H,1H3,(H,8,9,10)','InChIKey=QKBWNOZEOLQDNV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NC(=O)CCNCCSC(=O)c1ccccc1',NULL),
	(105424,3,0,NULL,'Consistent with Molecular Formula','C18H28N2O5S2',416.5496,NULL,'F89D5046DB62DAFF-FICuS-01-90','F89D5046DB62DAFF-FICTS-01-6F','8A64085A2923AF5D-uuuuu-01-07','InChI=1S/C18H26N2OS.H2O4S/c21-18(15-4-2-1-3-5-15)22-11-10-19-8-9-20-17-13-14-6-7-16(17)12-14;1-5(2,3)4/h1-5,14,16-17,19-20H,6-13H2;(H2,1,2,3,4)','InChIKey=NKCXIPDPSQKERT-UHFFFAOYSA-N','O=C(SCCNCCNC1CC2CCC1C2)c1ccccc1.O=S(=O)(O)O','1'),
	(105425,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'D7920BF86D9DA6E0-FICuS-01-80','D7920BF86D9DA6E0-FICTS-01-5F','D7920BF86D9DA6E0-uuuuu-01-2F','InChI=1S/C14H14N2O3/c17-13-6-5-9-3-1-2-4-10(9)11(13)7-15-12-8-19-16-14(12)18/h1-6,12,15,17H,7-8H2,(H,16,18)','InChIKey=UTAVXKBMJZOKMH-UHFFFAOYSA-N','O=C1NOCC1NCc1c(O)ccc2ccccc12','1'),
	(105426,0,1,'35318-48-0','Consistent with Molecular Formula','C16H9ClF3NO4',371.6996,NULL,'AB1292C89DEC7BC1-FICuS-01-85','AB1292C89DEC7BC1-FICTS-01-64','AB1292C89DEC7BC1-uuuuu-01-34','InChI=1S/C16H9ClF3NO4/c17-11-4-1-9(2-5-11)7-13(15(22)23)12-6-3-10(16(18,19)20)8-14(12)21(24)25/h1-8H,(H,22,23)','InChIKey=KIBRLGQDGADSDK-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccc(Cl)cc1)c1ccc(C(F)(F)F)cc1[N+](=O)[O-]','1'),
	(105427,0,0,'17816-25-0','Consistent with Molecular Formula','C18H21F3N2O2',354.3713,NULL,'1C683CC03D91B240-FICuS-01-4B','1C683CC03D91B240-FICTS-01-2A','1C683CC03D91B240-uuuuu-01-FA','InChI=1S/C18H21F3N2O2/c1-4-23-8-6-7-11-9-12(24-3)15-13(25-5-2)10-14(18(19,20)21)22-16(15)17(11)23/h9-10H,4-8H2,1-3H3','InChIKey=ODUOKDOJKMASBY-UHFFFAOYSA-N','CCOc1cc(C(F)(F)F)nc2c3c(cc(OC)c12)CCCN3CC',NULL),
	(105428,1,0,NULL,'Consistent with Molecular Formula','C19H28Cl2N2',355.3496,NULL,'756192389C0BFD70-FICuS-01-4F','756192389C0BFD70-FICTS-01-2E','759D35DDA386243E-uuuuu-01-0F','InChI=1S/C19H27ClN2.ClH/c1-4-15(5-2)8-6-7-14(3)22-18-11-12-21-19-13-16(20)9-10-17(18)19;/h9-15H,4-8H2,1-3H3,(H,21,22);1H','InChIKey=WXOZZQOKEJAXJP-UHFFFAOYSA-N','CCC(CC)CCCC(C)Nc1ccnc2cc(Cl)ccc12.Cl','1'),
	(105429,0,0,'14483-63-7','Consistent with Molecular Formula','FHNaO3S',123.0543,NULL,'D78C1C28E7888301-FICuS-01-53','D78C1C28E7888301-FICTS-01-32','D78C1C28E7888301-uuuuu-01-02','InChI=1S/FHO3S.Na/c1-5(2,3)4;/h(H,2,3,4);/q;+1','InChIKey=XCXLEIPEAAEYTF-UHFFFAOYSA-N','O=S(=O)(O)F.[Na+]',NULL),
	(105430,0,0,'2030-63-9','Consistent with Molecular Formula','C27H22Cl2N4',473.4036,'Clofazimine\nB-663\nG 30320\nLampren\nLamprene\nChlofazimine\nB 663, pharmaceutical\nB 663 (Pharmaceutical)\n2-Phenazinamine, 3,5-dihydro-N,5-bis(4-chlorophenyl)-3-[(1-methylethyl)imino]-\n3-(p-Chloranilino)-10-(p-chlorophenyl)-2,10-dihydro-2-(isopropylimino)phenazine\n3-(p-Chloroanilino)-10-(p-chlorophenyl)-2,10-dihydro-2-(isopropylimino)phenazine\nPhenazine, 2,10-dihydro-3-(p-chloroanilino)-10-(p-chlorophenyl)-2-(isopropylimino)-\n2-Phenazinamine, N,5-bis(4-chlorophenyl)-3,5-dihydro-3-[(1-methylethyl)imino]-\nPhenazine, 3-(p-chloroanilino)-10-(p-chlorophenyl)-2,10-dihydro-2-(isopropylimino)-\nB 663\n3-(p-Chloranilino)-10-(p-chlorphenyl)-2,10-dihydro-2-(isopropylimino)-phenazin','892B7E30A4476538-FICuS-01-41','B5834D67415C1C83-FICTS-01-29','892B7E30A4476538-uuuuu-01-F0','InChI=1S/C27H22Cl2N4/c1-17(2)30-24-16-27-25(15-23(24)31-20-11-7-18(28)8-12-20)32-22-5-3-4-6-26(22)33(27)21-13-9-19(29)10-14-21/h3-17,31H,1-2H3/b30-24-','InChIKey=WDQPAMHFFCXSNU-KRUMMXJUSA-N','CC(C)/N=c1\\cc2n(-c3ccc(Cl)cc3)c3ccccc3nc-2cc1Nc1ccc(Cl)cc1',NULL),
	(105431,1,0,'31510-29-9','Consistent with Molecular Formula','C15H19ClN2O2',294.7803,NULL,'E8E3A3C4D967E98C-FICuS-01-8A','E8E3A3C4D967E98C-FICTS-01-69','E8E3A3C4D967E98C-uuuuu-01-39','InChI=1S/C15H19ClN2O2/c1-10(8-15(19-2)20-3)18-13-6-7-17-14-9-11(16)4-5-12(13)14/h4-7,9-10,15H,8H2,1-3H3,(H,17,18)','InChIKey=ABOUSTDQNQDYKK-UHFFFAOYSA-N','COC(CC(C)Nc1ccnc2cc(Cl)ccc12)OC','1'),
	(105432,1,1,'34033-30-2','Consistent with Molecular Formula','C17H23ClN4',318.8485,NULL,'2B0ED5B8B4E3DFC6-FICuS-01-94','2B0ED5B8B4E3DFC6-FICTS-01-73','2B0ED5B8B4E3DFC6-uuuuu-01-43','InChI=1S/C17H23ClN4/c1-4-22(5-2)20-11-8-13(3)21-16-9-10-19-17-12-14(18)6-7-15(16)17/h6-7,9-13H,4-5,8H2,1-3H3,(H,19,21)','InChIKey=IDTHBXIBFIUYFP-UHFFFAOYSA-N','CCN(CC)/N=C/CC(C)Nc1ccnc2cc(Cl)ccc12','1'),
	(105433,1,0,'23969-86-0','Consistent with Molecular Formula','C11H20N2O',196.2918,NULL,'72A4761F214EC6E8-FICuS-01-5B','72A4761F214EC6E8-FICTS-01-3A','72A4761F214EC6E8-uuuuu-01-0A','InChI=1S/C11H20N2O/c1-4-13-7-5-11(6-8-13)9(2)12-10(3)14/h5,9H,4,6-8H2,1-3H3,(H,12,14)','InChIKey=SYVXYNOFJKJGNQ-UHFFFAOYSA-N','CCN1CC=C(C(C)NC(C)=O)CC1','1'),
	(105434,0,0,'25807-05-0','Consistent with Molecular Formula','C19H12BrCl4NO2',508.0253,NULL,'3C5DA40AFB02DF38-FICuS-01-7B','3C5DA40AFB02DF38-FICTS-01-5A','3C5DA40AFB02DF38-uuuuu-01-2A','InChI=1S/C19H12BrCl4NO2/c20-9-19(26-3-4-27-19)13-8-17(10-1-2-14(22)15(23)5-10)25-18-12(13)6-11(21)7-16(18)24/h1-2,5-8H,3-4,9H2','InChIKey=HIEPWVONEPWUNP-UHFFFAOYSA-N','Clc1cc(Cl)c2nc(-c3ccc(Cl)c(Cl)c3)cc(C3(CBr)OCCO3)c2c1',NULL),
	(105435,1,0,'28075-43-6','Consistent with Molecular Formula','C21H20N4O4S2',456.5334,NULL,'AFA3C1655B6FFD01-FICuS-01-7F','AFA3C1655B6FFD01-FICTS-01-5E','AFA3C1655B6FFD01-uuuuu-01-2E','InChI=1S/C21H20N4O4S2/c1-15(26)23-17-8-11-19(12-9-17)30(21-13-10-18(14-22-21)24-16(2)27)25-31(28,29)20-6-4-3-5-7-20/h3-14H,1-2H3,(H,23,26)(H,24,27)','InChIKey=YTEVDHFDRSYUIB-UHFFFAOYSA-N','CC(=O)Nc1ccc(/S(=N/S(=O)(=O)c2ccccc2)c2ccc(NC(C)=O)cn2)cc1','1'),
	(105436,1,0,'28075-44-7','Consistent with Molecular Formula','C22H22N4O4S2',470.5602,NULL,'8B457D5CD881A20D-FICuS-01-69','8B457D5CD881A20D-FICTS-01-48','8B457D5CD881A20D-uuuuu-01-18','InChI=1S/C22H22N4O4S2/c1-15-4-11-21(12-5-15)32(29,30)26-31(20-9-6-18(7-10-20)24-16(2)27)22-13-8-19(14-23-22)25-17(3)28/h4-14H,1-3H3,(H,24,27)(H,25,28)','InChIKey=ZKNKZIZHYNIMLR-UHFFFAOYSA-N','CC(=O)Nc1ccc(/S(=N/S(=O)(=O)c2ccc(C)cc2)c2ccc(NC(C)=O)cn2)cc1','1'),
	(105437,0,0,NULL,'Consistent with Molecular Formula','C16H15N7O2S',369.4002,NULL,'FAD552F5993BE2F9-FICuS-01-86','FAD552F5993BE2F9-FICTS-01-65','FAD552F5993BE2F9-uuuuu-01-35','InChI=1S/C16H15N7O2S/c1-21-13-12(15(24)22(2)16(21)25)23(9-17-13)7-8-26-14-10-5-3-4-6-11(10)18-20-19-14/h3-6,9H,7-8H2,1-2H3','InChIKey=VADOHHQMFXQDGN-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCSc2nnnc3ccccc23)n(C)c1=O',NULL),
	(105438,0,0,NULL,'Consistent with Molecular Formula','C15H19N3S',273.3952,NULL,'FFB266D03C195AE7-FICuS-01-79','FFB266D03C195AE7-FICTS-01-58','FFB266D03C195AE7-uuuuu-01-28','InChI=1S/C15H19N3S/c1-2-6-12(7-3-1)10-11-19-15-13-8-4-5-9-14(13)16-18-17-15/h4-5,8-9,12H,1-3,6-7,10-11H2','InChIKey=LPOIDJVLVPZECX-UHFFFAOYSA-N','c1ccc2c(SCCC3CCCCC3)nnnc2c1',NULL),
	(105439,0,0,NULL,'Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'F54127F756B0B99C-FICuS-01-61','F54127F756B0B99C-FICTS-01-40','F54127F756B0B99C-uuuuu-01-10','InChI=1S/C21H16O2/c1-23-21-13-14(10-11-20(21)22)12-19-17-8-4-2-6-15(17)16-7-3-5-9-18(16)19/h2-13,22H,1H3','InChIKey=XLPQOOGVVDNZAX-UHFFFAOYSA-N','COc1cc(C=C2c3ccccc3-c3ccccc32)ccc1O',NULL),
	(105440,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'607AF2987B854601-FICuS-01-3F','607AF2987B854601-FICTS-01-1E','607AF2987B854601-uuuuu-01-EE','InChI=1S/C14H10N2O2/c15-14(18)16-11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(10)17/h1-7H,(H3,15,16,18)','InChIKey=BYXKQMJBTAPAJS-UHFFFAOYSA-N','NC(=O)Nc1cccc2c1-c1ccccc1C2=O',NULL),
	(105441,0,0,NULL,'Consistent with Molecular Formula','C13H8FNO',213.2107,NULL,'CCD404FE4864EC03-FICuS-01-75','CCD404FE4864EC03-FICTS-01-54','CCD404FE4864EC03-uuuuu-01-24','InChI=1S/C13H8FNO/c14-11-3-1-2-9-8-5-4-7(15)6-10(8)13(16)12(9)11/h1-6H,15H2','InChIKey=OCMPJISNJWIRHA-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1c(F)cccc1-2',NULL),
	(105442,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO2',259.2795,NULL,'4331192BD9D900B0-FICuS-01-3C','4331192BD9D900B0-FICTS-01-1B','4331192BD9D900B0-uuuuu-01-EB','InChI=1S/C15H14FNO2/c16-12-1-3-14-10(6-12)5-11-7-13(2-4-15(11)14)17(8-18)9-19/h1-4,6-7,18-19H,5,8-9H2','InChIKey=LBQSZHPDBRKUCI-UHFFFAOYSA-N','OCN(CO)c1ccc2c(c1)Cc1cc(F)ccc1-2',NULL),
	(105443,0,0,NULL,'Consistent with Molecular Formula','C20H15NO2',301.344,NULL,'DB9030075B991BB2-FICuS-01-50','DB9030075B991BB2-FICTS-01-2F','DB9030075B991BB2-uuuuu-01-FF','InChI=1S/C20H15NO2/c22-21(23)20-12-6-1-7-14(20)13-19-17-10-4-2-8-15(17)16-9-3-5-11-18(16)19/h1-12,19H,13H2','InChIKey=HKYWMCHWFCORIF-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CC1c2ccccc2-c2ccccc21',NULL),
	(105444,0,0,'16233-23-1','Consistent with Molecular Formula','C14H10OS',226.2924,NULL,'0204EF03C4EE5A6A-FICuS-01-69','0204EF03C4EE5A6A-FICTS-01-48','0204EF03C4EE5A6A-uuuuu-01-18','InChI=1S/C14H10OS/c1-16-9-6-7-12-13(8-9)10-4-2-3-5-11(10)14(12)15/h2-8H,1H3','InChIKey=VNHJHPBFNUNLJB-UHFFFAOYSA-N','CSc1ccc2c(c1)-c1ccccc1C2=O',NULL),
	(105445,0,0,NULL,'Consistent with Molecular Formula','C13H11NNaO3S',284.2846,NULL,'E98D7EEEB289B14A-FICuS-01-94','E98D7EEEB289B14A-FICTS-01-73','626A92E1D2F203E2-uuuuu-01-FE','InChI=1S/C13H11NO3S.Na/c14-10-1-3-12-8(6-10)5-9-7-11(18(15,16)17)2-4-13(9)12;/h1-4,6-7H,5,14H2,(H,15,16,17);/q;+1','InChIKey=ICNKJBDYQJSWLU-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1cc(S(=O)(=O)O)ccc1-2.[Na+]',NULL),
	(105446,1,0,'7293-62-1','Consistent with Molecular Formula','C31H23BrNO2P',552.406,NULL,'81D0BCFD9A2FC07A-FICuS-01-90','81D0BCFD9A2FC07A-FICTS-01-6F','4C9D9694C8A39A2F-uuuuu-01-27','InChI=1S/C31H23NO2P.BrH/c33-32(34)23-20-21-28-27-18-10-11-19-29(27)31(30(28)22-23)35(24-12-4-1-5-13-24,25-14-6-2-7-15-25)26-16-8-3-9-17-26;/h1-22,31H;1H/q+1;/p-1','InChIKey=DBEKGNKOTCATRI-UHFFFAOYSA-M','O=[N+]([O-])c1ccc2c(c1)C([P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1-2.[Br-]','1'),
	(105447,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNO2',299.7561,NULL,'BAF96C95E3E518DF-FICuS-01-95','BAF96C95E3E518DF-FICTS-01-74','BAF96C95E3E518DF-uuuuu-01-44','InChI=1S/C17H14ClNO2/c1-10(20)6-17(21)19-16-8-12-7-11-4-2-3-5-13(11)14(12)9-15(16)18/h2-5,8-9H,6-7H2,1H3,(H,19,21)','InChIKey=JKOMWDBXUJCQGB-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cc2c(cc1Cl)-c1ccccc1C2',NULL),
	(105448,0,0,'70730-48-2','Consistent with Molecular Formula','C20H16N2O4S',380.4174,NULL,'FA91B92485FBEFBF-FICuS-01-A1','FA91B92485FBEFBF-FICTS-01-80','FA91B92485FBEFBF-uuuuu-01-50','InChI=1S/C20H16N2O4S/c1-13-2-6-18(7-3-13)27(25,26)21-16-4-8-19-14(11-16)10-15-12-17(22(23)24)5-9-20(15)19/h2-9,11-12,21H,10H2,1H3','InChIKey=FKPSYOXIVPSXKF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc3c(c2)Cc2cc([N+](=O)[O-])ccc2-3)cc1',NULL),
	(105449,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'2A3611C86A4FEEA4-FICuS-01-70','2A3611C86A4FEEA4-FICTS-01-4F','2A3611C86A4FEEA4-uuuuu-01-1F','InChI=1S/C15H16N2O3/c18-10-17(11-19)14-8-6-12(7-9-14)15(20)16-13-4-2-1-3-5-13/h1-9,18-19H,10-11H2,(H,16,20)','InChIKey=OFDISJKZTIHLQZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc(N(CO)CO)cc1',NULL),
	(105450,0,0,'2841-34-1','Consistent with Molecular Formula','C15H11F2NO',259.2548,NULL,'6BB39790E2D4A411-FICuS-01-53','6BB39790E2D4A411-FICTS-01-32','6BB39790E2D4A411-uuuuu-01-02','InChI=1S/C15H11F2NO/c1-8(19)18-11-2-3-12-9(4-11)5-14-13(12)6-10(16)7-15(14)17/h2-4,6-7H,5H2,1H3,(H,18,19)','InChIKey=ODAIXJMMMLXWSR-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1c(F)cc(F)cc1-2',NULL),
	(105451,0,0,NULL,'Consistent with Molecular Formula','C13H9F2NO2',249.2164,NULL,'68200F17BDB111BA-FICuS-01-53','68200F17BDB111BA-FICTS-01-32','68200F17BDB111BA-uuuuu-01-02','InChI=1S/C13H9F2NO2/c14-8-3-1-7(2-4-8)9-5-6-10(16)12(15)11(9)13(17)18/h1-6H,16H2,(H,17,18)','InChIKey=GGAXJCSFWAJGJU-UHFFFAOYSA-N','Nc1ccc(-c2ccc(F)cc2)c(C(=O)O)c1F',NULL),
	(105452,0,0,'3544-23-8','Consistent with Molecular Formula','C13H13N3O',227.2652,'4-(Phenylazo)-o-anisidine\n4-Amino-3-methoxyazobenzene\n3-Methoxy-4-aminoazobenzene\nWLN: 1OR BZ ENUNR\nBenzenamine, 2-methoxy-4-(phenylazo)-\no-Anisidine, 4-(phenylazo)-','F65CA9E778711D52-FICuS-01-64','F65CA9E778711D52-FICTS-01-43','F65CA9E778711D52-uuuuu-01-13','InChI=1S/C13H13N3O/c1-17-13-9-11(7-8-12(13)14)16-15-10-5-3-2-4-6-10/h2-9H,14H2,1H3','InChIKey=BQDAFHDHPLPCLC-UHFFFAOYSA-N','COc1cc(/N=N/c2ccccc2)ccc1N',NULL),
	(105453,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O5',314.2568,NULL,'AEB5A7EE58A7907F-FICuS-01-91','AEB5A7EE58A7907F-FICTS-01-70','AEB5A7EE58A7907F-uuuuu-01-40','InChI=1S/C14H10N4O5/c1-16(15-19)14-12(17(20)21)7-10-9-5-3-2-4-8(9)6-11(10)13(14)18(22)23/h2-5,7H,6H2,1H3','InChIKey=UZBPFJAWUFEYOM-UHFFFAOYSA-N','CN(N=O)c1c([N+](=O)[O-])cc2c(c1[N+](=O)[O-])Cc1ccccc1-2',NULL),
	(105454,0,0,NULL,'Consistent with Molecular Formula','C16H20ClN5OS',365.8799,NULL,'32CC349B5C86E84E-FICuS-01-70','E8B84994C442F54F-FICTS-01-49','3230937E630B3100-uuuuu-01-C5','InChI=1S/C16H19N5OS.ClH/c1-3-20(4-2)8-11-7-12(5-6-13(11)22)21-10-19-14-15(21)17-9-18-16(14)23;/h5-7,9-10,22H,3-4,8H2,1-2H3,(H,17,18,23);1H','InChIKey=AADAZXQYYLSWLP-UHFFFAOYSA-N','CCN(CC)Cc1cc(-n2cnc3c(=S)nc[nH]c32)ccc1O.Cl',NULL),
	(105455,0,0,'28056-06-6','Consistent with Molecular Formula','C6H7ClN4O',186.6005,NULL,'B04248A03E948D1A-FICuS-01-4F','B04248A03E948D1A-FICTS-01-2E','B04248A03E948D1A-uuuuu-01-FE','InChI=1S/C6H7ClN4O/c7-4-1-3(6(12)11-9)2-5(8)10-4/h1-2H,9H2,(H2,8,10)(H,11,12)','InChIKey=OAOMXEJFYBPNEX-UHFFFAOYSA-N','NNC(=O)c1cc(N)nc(Cl)c1',NULL),
	(105456,0,0,'28056-09-9','Consistent with Molecular Formula','C8H11Cl2N3O2',252.0998,NULL,'FB217BB8372685EF-FICuS-01-6F','FB217BB8372685EF-FICTS-01-4E','FBDDDC5D08AB5CA1-uuuuu-01-5B','InChI=1S/C8H10ClN3O2.ClH/c1-2-14-8(13)11-5-3-6(9)12-7(10)4-5;/h3-4H,2H2,1H3,(H3,10,11,12,13);1H','InChIKey=XOVQKXFZXKFPHV-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)nc(Cl)c1.Cl',NULL),
	(105457,2,0,'33406-95-0','Consistent with Molecular Formula','C15H22ClNO3S',331.8567,NULL,'B04AF66F9356331D-FICuS-01-58','B04AF66F9356331D-FICTS-01-37','B04AF66F9356331D-uuuuu-01-07','InChI=1S/C15H22ClNO3S/c1-10(18)15(2,3)13(19)14(20)17-8-9-21-12-6-4-11(16)5-7-12/h4-7,10,13,18-19H,8-9H2,1-3H3,(H,17,20)','InChIKey=HWNSYNIAIVZAGB-UHFFFAOYSA-N','CC(O)C(C)(C)C(O)C(=O)NCCSc1ccc(Cl)cc1','1'),
	(105458,0,0,NULL,'Consistent with Molecular Formula','C16H26Cl2N4O2',377.313,NULL,'76FACE55AA8DE0E7-FICuS-01-9C','B4274667AE945F2B-FICTS-01-3E','76FACE55AA8DE0E7-uuuuu-01-4B','InChI=1S/C16H26Cl2N4O2/c1-21(2)9-5-7-19-13-11(17)16(24)14(12(18)15(13)23)20-8-6-10-22(3)4/h19-20H,5-10H2,1-4H3','InChIKey=AORHTVYEVDVVNM-UHFFFAOYSA-N','CN(C)CCCNC1=C(Cl)C(=O)C(NCCCN(C)C)=C(Cl)C1=O',NULL),
	(105459,0,0,NULL,'Consistent with Molecular Formula','C24HCl9O12',800.3417,NULL,'E7EF64093F3B54EE-FICuS-01-82','E7EF64093F3B54EE-FICTS-01-61','E7EF64093F3B54EE-uuuuu-01-31','InChI=1S/C24HCl9O12/c25-1-2(26)13(37)19(4(28)10(1)34)43-21-6(30)17(41)23(8(32)15(21)39)45-24-9(33)16(40)22(7(31)18(24)42)44-20-5(29)12(36)11(35)3(27)14(20)38/h35H','InChIKey=KSAHRVLQACCGLT-UHFFFAOYSA-N','O=C1C(O)=C(Cl)C(=O)C(OC2=C(Cl)C(=O)C(OC3=C(Cl)C(=O)C(OC4=C(Cl)C(=O)C(Cl)=C(Cl)C4=O)=C(Cl)C3=O)=C(Cl)C2=O)=C1Cl',NULL),
	(105460,0,0,'36275-66-8','Consistent with Molecular Formula','C6H2?Cl2NaO4',231.9752,'Disodium chloranilate\nChloranilic acid disodium salt\n2,5-Cyclohexadiene-1,4-dione, 2,5-dichloro-3,6-dihydroxy-, disodium salt','AA7C31CB36681AE5-FICuS-01-6F','AA7C31CB36681AE5-FICTS-01-4E','AA7C31CB36681AE5-uuuuu-01-1E','InChI=1S/C6H2Cl2O4.Na/c7-1-3(9)5(11)2(8)6(12)4(1)10;/h9,12H;/q;+1','InChIKey=DPIOOWFDSYUDRP-UHFFFAOYSA-N','*.O=C1C(O)=C(Cl)C(=O)C(O)=C1Cl.[Na+]',NULL),
	(105461,0,2,'23119-30-4','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'DAE1496189B73E04-FICuS-01-5C','DAE1496189B73E04-FICTS-01-3B','DAE1496189B73E04-uuuuu-01-0B','InChI=1S/C10H14O4/c1-7(9(11)13-3)5-6-8(2)10(12)14-4/h5-6H,1-4H3','InChIKey=DZQYXTIAUQLOHM-UHFFFAOYSA-N','COC(=O)/C(C)=C/C=C(\\C)C(=O)OC','1'),
	(105462,0,0,'2520-04-9','Consistent with Molecular Formula','C26H28ClN5O2S',510.0525,NULL,'8F1E5299A80DFF84-FICuS-01-79','8F1E5299A80DFF84-FICTS-01-58','8FE2F57C978026CA-uuuuu-01-24','InChI=1S/C26H27N5O2S.ClH/c1-19-14-16-22(17-15-19)34(32,33)31(21-11-6-3-7-12-21)18-8-13-23-24(20-9-4-2-5-10-20)29-26(28)30-25(23)27;/h2-7,9-12,14-17H,8,13,18H2,1H3,(H4,27,28,29,30);1H','InChIKey=JXJAHJSPCIFNTA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(N)nc(N)nc2-c2ccccc2)c2ccccc2)cc1.Cl',NULL),
	(105463,0,0,'18813-27-9','Consistent with Molecular Formula','C10H13Cl2NO3S',298.1836,NULL,'0DD508029533F223-FICuS-01-2F','0DD508029533F223-FICTS-01-0E','0D29AFE7AABE2B6D-uuuuu-01-4F','InChI=1S/C10H12ClNO3S.ClH/c11-8-1-3-10(4-2-8)16(14,15)6-5-9(13)7-12;/h1-4H,5-7,12H2;1H','InChIKey=WDMJKVWXOCTVAN-UHFFFAOYSA-N','Cl.NCC(=O)CCS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(105464,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'6B85E51DBB104277-FICuS-01-54','D54BBB32339FDB29-FICTS-01-54','6B85E51DBB104277-uuuuu-01-03','InChI=1S/C12H14N2O5/c1-2-17-12(15)11(14-16)13-6-8-3-4-9-10(5-8)19-7-18-9/h3-5,16H,2,6-7H2,1H3,(H,13,14)','InChIKey=SKFYTIHMUIJMMB-UHFFFAOYSA-N','CCOC(=O)/C(=N/Cc1ccc2c(c1)OCO2)NO',NULL),
	(105465,2,0,NULL,'Consistent with Molecular Formula','C17H20?ClN3O5',381.8151,NULL,'C71A33AE4D39D745-FICuS-01-67','C71A33AE4D39D745-FICTS-01-46','C71A33AE4D39D745-uuuuu-01-16','InChI=1S/C17H19N3O5.ClH/c21-10(4-13-14(22)2-1-3-18-13)7-20-8-19-12-6-16-15(24-9-25-16)5-11(12)17(20)23;/h5-6,8,13-14,18,22H,1-4,7,9H2;1H','InChIKey=AMWDXQBUCUGCQM-UHFFFAOYSA-N','*.Cl.O=C(CC1NCCCC1O)Cn1cnc2cc3c(cc2c1=O)OCO3','1'),
	(105466,1,0,'21863-93-4','Consistent with Molecular Formula','C22H23ClN2O5',430.8871,NULL,'C6D01869584E0166-FICuS-01-3F','7D342493BE015272-FICTS-01-12','C6D01869584E0166-uuuuu-01-EE','InChI=1S/C22H23ClN2O5/c1-22(2)18(13-5-7-14(23)8-6-13)17(20(26)29-4)19(30-22)25-21(27)24-15-9-11-16(28-3)12-10-15/h5-12,18H,1-4H3,(H2,24,25,27)','InChIKey=MPRWUCUCAHTUGD-UHFFFAOYSA-N','COC(=O)C1=C(NC(=O)Nc2ccc(OC)cc2)OC(C)(C)C1c1ccc(Cl)cc1','1'),
	(105467,0,1,'29020-78-8','Consistent with Molecular Formula','C12H11N3O2S',261.2978,NULL,'BC3D38691415B65B-FICuS-01-57','6E32E6C0B880C15F-FICTS-01-45','BC3D38691415B65B-uuuuu-01-06','InChI=1S/C12H11N3O2S/c1-6-10(16)8-5-3-2-4-7(8)9(11(6)17)14-15-12(13)18/h2-5,17H,1H3,(H3,13,15,18)/b14-9-','InChIKey=VXXABQDKIJTQDK-ZROIWOOFSA-N','CC1=C(O)/C(=N\\NC(N)=S)c2ccccc2C1=O','1'),
	(105468,0,2,NULL,'Consistent with Molecular Formula','C20H26N4S2',386.5722,NULL,'44C145DB267E93AF-FICuS-01-69','44C145DB267E93AF-FICTS-01-48','C3578A2745F3FFAD-uuuuu-01-2D','InChI=1S/C20H26N4S2/c1-23(21-17-19-9-5-3-6-10-19)13-15-25-26-16-14-24(2)22-18-20-11-7-4-8-12-20/h3-12,17-18H,13-16H2,1-2H3/b21-17+,22-18?','InChIKey=JRCYZTMMANNQDZ-MKXCFFHBSA-N','CN(CCSSCCN(C)/N=C/c1ccccc1)/N=C/c1ccccc1','1'),
	(105469,0,0,'23521-07-5','Consistent with Molecular Formula','C6H13N3O5S2',271.3058,NULL,'42AAE45E036FE9F5-FICuS-01-7A','42AAE45E036FE9F5-FICTS-01-59','42AAE45E036FE9F5-uuuuu-01-29','InChI=1S/C6H13N3O5S2/c1-2-14-6(10)3-8-9-5(7)4-15-16(11,12)13/h8H,2-4H2,1H3,(H2,7,9)(H,11,12,13)','InChIKey=VSBXAQRHALVNDG-UHFFFAOYSA-N','CCOC(=O)CNNC(=N)CSS(=O)(=O)O',NULL),
	(105470,0,0,NULL,'Consistent with Molecular Formula','C4H10N2NaO6S4',333.3626,NULL,'F1A75B83CA7F8ECC-FICuS-01-9C','46E0B9E5B9422364-FICTS-01-2A','CD0755EAD93991CC-uuuuu-01-2D','InChI=1S/C4H10N2O6S4.Na/c5-4(3-14-16(10,11)12)6-1-2-13-15(7,8)9;/h1-3H2,(H2,5,6)(H,7,8,9)(H,10,11,12);/q;+1','InChIKey=QKQYAOHPYYJWGJ-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCSS(=O)(=O)O.[Na+]',NULL),
	(105471,0,0,'18813-25-7','Consistent with Molecular Formula','C10H10BrClO3S',325.6042,NULL,'F8CE0AE062021857-FICuS-01-52','F8CE0AE062021857-FICTS-01-31','F8CE0AE062021857-uuuuu-01-01','InChI=1S/C10H10BrClO3S/c11-7-9(13)5-6-16(14,15)10-3-1-8(12)2-4-10/h1-4H,5-7H2','InChIKey=NAJJLBKJETUVOX-UHFFFAOYSA-N','O=C(CBr)CCS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(105472,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'12FD7D18C12C98DB-FICuS-01-78','84ECC98CFEA6AA3C-FICTS-01-8B','12FD7D18C12C98DB-uuuuu-01-27','InChI=1S/C7H14N2O3/c1-4-12-7(10)6(9-11)8-5(2)3/h5,11H,4H2,1-3H3,(H,8,9)','InChIKey=WDWDBMMILXXLMU-UHFFFAOYSA-N','CCOC(=O)/C(=N/C(C)C)NO',NULL),
	(105473,0,0,'35880-77-4','Consistent with Molecular Formula','C20H20N2O8S',448.4466,NULL,'E4847A79B2B13FAB-FICuS-01-77','E4847A79B2B13FAB-FICTS-01-56','E4847A79B2B13FAB-uuuuu-01-26','InChI=1S/C20H20N2O8S/c1-11(23)21-13-5-7-17(15(9-13)19(25)29-3)31(27,28)18-8-6-14(22-12(2)24)10-16(18)20(26)30-4/h5-10H,1-4H3,(H,21,23)(H,22,24)','InChIKey=GATXOPXLLIMJGS-UHFFFAOYSA-N','COC(=O)c1cc(NC(C)=O)ccc1S(=O)(=O)c1ccc(NC(C)=O)cc1C(=O)OC',NULL),
	(105474,1,0,'31510-37-9','Consistent with Molecular Formula','C15H17ClN2O2',292.7645,NULL,'865817797D482203-FICuS-01-28','865817797D482203-FICTS-01-07','865817797D482203-uuuuu-01-D7','InChI=1S/C15H17ClN2O2/c1-10(6-8-20-11(2)19)18-14-5-7-17-15-9-12(16)3-4-13(14)15/h3-5,7,9-10H,6,8H2,1-2H3,(H,17,18)','InChIKey=RWYJEGDSGDASIB-UHFFFAOYSA-N','CC(=O)OCCC(C)Nc1ccnc2cc(Cl)ccc12','1'),
	(105475,0,0,'25627-97-8','Consistent with Molecular Formula','C18H24ClN5',345.8741,NULL,'98144963B85A51AC-FICuS-01-4D','98144963B85A51AC-FICTS-01-2C','98144963B85A51AC-uuuuu-01-FC','InChI=1S/C18H24ClN5/c1-5-24(6-2)10-9-20-17-14-8-7-13(19)11-15(14)21-18-16(17)12(3)22-23(18)4/h7-8,11H,5-6,9-10H2,1-4H3,(H,20,21)','InChIKey=GCNZICCXINVHIQ-UHFFFAOYSA-N','CCN(CC)CCNc1c2ccc(Cl)cc2nc2c1c(C)nn2C',NULL),
	(105476,0,0,'25628-00-6','Consistent with Molecular Formula','C20H17ClN4O2',380.8329,NULL,'49DBABE07F1A5BD8-FICuS-01-94','49DBABE07F1A5BD8-FICTS-01-73','49DBABE07F1A5BD8-uuuuu-01-43','InChI=1S/C20H17ClN4O2/c1-11-17-18(22-15-7-5-4-6-14(15)20(26)27-3)13-9-8-12(21)10-16(13)23-19(17)25(2)24-11/h4-10H,1-3H3,(H,22,23)','InChIKey=NOBPNUOEMGJELE-UHFFFAOYSA-N','COC(=O)c1ccccc1Nc1c2ccc(Cl)cc2nc2c1c(C)nn2C',NULL),
	(105477,1,0,'31510-51-7','Consistent with Molecular Formula','C16H19ClN2O2',306.7913,NULL,'B7FBB2BAB7506EAB-FICuS-01-9B','B7FBB2BAB7506EAB-FICTS-01-7A','B7FBB2BAB7506EAB-uuuuu-01-4A','InChI=1S/C16H19ClN2O2/c1-11(4-3-9-21-12(2)20)19-15-7-8-18-16-10-13(17)5-6-14(15)16/h5-8,10-11H,3-4,9H2,1-2H3,(H,18,19)','InChIKey=GPAXMNGNOCBZMH-UHFFFAOYSA-N','CC(=O)OCCCC(C)Nc1ccnc2cc(Cl)ccc12','1'),
	(105478,0,0,'31510-30-2','Consistent with Molecular Formula','C15H12ClN3',269.7329,NULL,'BC6F43ED90F50C48-FICuS-01-7B','BC6F43ED90F50C48-FICTS-01-5A','BC6F43ED90F50C48-uuuuu-01-2A','InChI=1S/C15H12ClN3/c16-12-1-2-13-14(5-8-18-15(13)9-12)19-10-11-3-6-17-7-4-11/h1-9H,10H2,(H,18,19)','InChIKey=FTMVLKQKKMLZDB-UHFFFAOYSA-N','Clc1ccc2c(NCc3ccncc3)ccnc2c1',NULL),
	(105479,0,0,'19806-86-1','Consistent with Molecular Formula','C9H4Cl4N2O',297.9554,NULL,'8A022EAEB534ADE1-FICuS-01-78','1DD6776709ACB7A0-FICTS-01-47','8A022EAEB534ADE1-uuuuu-01-27','InChI=1S/C9H4Cl4N2O/c10-4-1-2-6-5(3-4)7(16)15-8(14-6)9(11,12)13/h1-3H,(H,14,15,16)','InChIKey=ASFXDUJGXVYDJM-UHFFFAOYSA-N','O=c1nc(C(Cl)(Cl)Cl)[nH]c2ccc(Cl)cc12',NULL),
	(105480,0,0,'51388-19-3','Consistent with Molecular Formula','C16H21N5O',299.3748,NULL,'FDBAEC629B7F3943-FICuS-01-8F','FDBAEC629B7F3943-FICTS-01-6E','FDBAEC629B7F3943-uuuuu-01-3E','InChI=1S/C16H21N5O/c1-3-4-5-12-6-8-13(9-7-12)19-15(17)21-16-18-11(2)10-14(22)20-16/h6-10H,3-5H2,1-2H3,(H4,17,18,19,20,21,22)','InChIKey=RPQISHAKXNTWLK-UHFFFAOYSA-N','CCCCc1ccc(NC(=N)Nc2nc(C)cc(O)n2)cc1',NULL),
	(105481,0,0,NULL,'Consistent with Molecular Formula','C18H25NO2',287.401,NULL,'ED2155164BC8242E-FICuS-01-52','133B8C6C59C270A8-FICTS-01-36','ED2155164BC8242E-uuuuu-01-01','InChI=1S/C18H25NO2/c1-4-5-6-7-8-9-16-13(2)15-11-10-14(21-3)12-17(15)19-18(16)20/h10-12H,4-9H2,1-3H3,(H,19,20)','InChIKey=RILCEEONGZOYLM-UHFFFAOYSA-N','CCCCCCCc1c(C)c2ccc(OC)cc2[nH]c1=O',NULL),
	(105482,0,0,'60178-36-1','Consistent with Molecular Formula','C9H12N4',176.2206,NULL,'B65C50EBA2981F90-FICuS-01-67','75F67267A5570A03-FICTS-01-1A','B65C50EBA2981F90-uuuuu-01-16','InChI=1S/C9H12N4/c1-5-3-7-8(4-6(5)2)12-9(11-7)13-10/h3-4H,10H2,1-2H3,(H2,11,12,13)','InChIKey=IYYYILPZYXUAHN-UHFFFAOYSA-N','Cc1cc2[nH]c(=NN)[nH]c2cc1C',NULL),
	(105483,0,0,'51388-22-8','Consistent with Molecular Formula','C19H17Cl2N5O',402.2822,NULL,'9850E3811F65F7A8-FICuS-01-56','EC79BBDAB781D4C5-FICTS-01-79','9850E3811F65F7A8-uuuuu-01-05','InChI=1S/C19H17Cl2N5O/c1-11-14(9-12-5-3-2-4-6-12)17(27)25-19(23-11)26-18(22)24-13-7-8-15(20)16(21)10-13/h2-8,10H,9H2,1H3,(H4,22,23,24,25,26,27)','InChIKey=JDUFEMHVRCHKDV-UHFFFAOYSA-N','Cc1[nH]c(NC(=N)Nc2ccc(Cl)c(Cl)c2)nc(=O)c1Cc1ccccc1',NULL),
	(105484,0,0,'51387-77-0','Consistent with Molecular Formula','C25H33N7O',447.582,NULL,'6505A578D3B8112E-FICuS-01-46','6505A578D3B8112E-FICTS-01-25','6505A578D3B8112E-uuuuu-01-F5','InChI=1S/C25H33N7O/c1-4-32(5-2)16-15-27-23-17-19(3)28-25(30-23)31-24(26)29-21-11-13-22(14-12-21)33-18-20-9-7-6-8-10-20/h6-14,17H,4-5,15-16,18H2,1-3H3,(H4,26,27,28,29,30,31)','InChIKey=QXWSOYZPLDLWKL-UHFFFAOYSA-N','CCN(CC)CCNc1cc(C)nc(NC(=N)Nc2ccc(OCc3ccccc3)cc2)n1',NULL),
	(105485,0,0,NULL,'Consistent with Molecular Formula','C12H21?ClN2O',244.7637,NULL,'C632B28B35B27BE6-FICuS-01-63','C632B28B35B27BE6-FICTS-01-42','C632B28B35B27BE6-uuuuu-01-12','InChI=1S/C12H20N2O.ClH/c1-4-14(5-2)9-10-8-11(15-3)6-7-12(10)13;/h6-8H,4-5,9,13H2,1-3H3;1H','InChIKey=NYVWKNXXUNELKY-UHFFFAOYSA-N','*.CCN(CC)Cc1cc(OC)ccc1N.Cl',NULL),
	(105486,0,0,'13996-86-6','Consistent with Molecular Formula','C9H9NO2S',195.2356,NULL,'BB98C003F88ED501-FICuS-01-67','BB98C003F88ED501-FICTS-01-46','BB98C003F88ED501-uuuuu-01-16','InChI=1S/C9H9NO2S/c1-13-9(12)10-8(11)7-5-3-2-4-6-7/h2-6H,1H3,(H,10,11,12)','InChIKey=GBXSGKMMVVHJQU-UHFFFAOYSA-N','CSC(=O)NC(=O)c1ccccc1',NULL),
	(105487,0,0,NULL,'Consistent with Molecular Formula','C19H32ClNO',325.9209,NULL,'327BC2F50C0F88A4-FICuS-01-63','327BC2F50C0F88A4-FICTS-01-42','32876510338251EA-uuuuu-01-D2','InChI=1S/C19H31NO.ClH/c1-19(2,3)16-11-15(13-20(4)5)18(21)17(12-16)14-9-7-6-8-10-14;/h11-12,14,21H,6-10,13H2,1-5H3;1H','InChIKey=CWUYYTWRNOSHLE-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)C)cc(C2CCCCC2)c1O.Cl',NULL),
	(105488,1,0,NULL,'Consistent with Molecular Formula','C13H9Br2N',339.0288,NULL,'7F416653BA6D938B-FICuS-01-60','7F416653BA6D938B-FICTS-01-3F','7F416653BA6D938B-uuuuu-01-0F','InChI=1S/C13H9Br2N/c14-11-5-9-7-3-1-2-4-8(7)13(15)10(9)6-12(11)16/h1-6,13H,16H2','InChIKey=CGQHQVXXEZHZKC-UHFFFAOYSA-N','Nc1cc2c(cc1Br)-c1ccccc1C2Br','1'),
	(105489,1,1,NULL,'Consistent with Molecular Formula','C17H12BrNO4',374.1901,NULL,'5675E5CBBC551E8E-FICuS-01-7F','5675E5CBBC551E8E-FICTS-01-5E','5675E5CBBC551E8E-uuuuu-01-2E','InChI=1S/C17H12BrNO4/c18-13-7-11-9-3-1-2-4-10(9)17(23)12(11)8-14(13)19-15(20)5-6-16(21)22/h1-8,17,23H,(H,19,20)(H,21,22)','InChIKey=BFRKFETWKLONCI-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1cc2c(cc1Br)-c1ccccc1C2O','1'),
	(105490,1,0,NULL,'Consistent with Molecular Formula','C14H14?BrN3S',336.2487,NULL,'35A9C33D2C065C1F-FICuS-01-60','35A9C33D2C065C1F-FICTS-01-3F','35A9C33D2C065C1F-uuuuu-01-0F','InChI=1S/C14H13N3S.BrH/c15-8-5-6-10-9-3-1-2-4-11(9)13(12(10)7-8)18-14(16)17;/h1-7,13H,15H2,(H3,16,17);1H','InChIKey=YJZYTYLSOXADHC-UHFFFAOYSA-N','*.Br.N=C(N)SC1c2ccccc2-c2ccc(N)cc21','1'),
	(105491,0,0,NULL,'Consistent with Molecular Formula','C25H35Cl3N2O',485.9233,NULL,'36019B23E615F9ED-FICuS-01-5A','36019B23E615F9ED-FICTS-01-39','1474C8897A87D34B-uuuuu-01-06','InChI=1S/C25H34Cl2N2O.ClH/c1-2-3-4-5-6-7-8-9-10-11-16-28-25(30)22-13-12-17-29(20-22)19-21-14-15-23(26)24(27)18-21;/h12-15,17-18,20H,2-11,16,19H2,1H3;1H','InChIKey=NOERCEHHOKLUGV-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)c1ccc[n+](Cc2ccc(Cl)c(Cl)c2)c1.[Cl-]',NULL),
	(105492,0,0,NULL,'Consistent with Molecular Formula','C25H35Cl3N2O',485.9233,NULL,'9D6764ECE9EFFF7F-FICuS-01-B5','9D6764ECE9EFFF7F-FICTS-01-94','BF123746757DD5D9-uuuuu-01-12','InChI=1S/C25H34Cl2N2O.ClH/c1-2-3-4-5-6-7-8-9-10-11-16-28-25(30)22-14-17-29(18-15-22)20-21-12-13-23(26)24(27)19-21;/h12-15,17-19H,2-11,16,20H2,1H3;1H','InChIKey=MQILLXVPBODDRJ-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)c1cc[n+](Cc2ccc(Cl)c(Cl)c2)cc1.[Cl-]',NULL),
	(105493,0,0,NULL,'Consistent with Molecular Formula','C25H36ClN3O2',446.0313,NULL,'2ED721E5D1E96F6A-FICuS-01-7C','2ED721E5D1E96F6A-FICTS-01-5B','0CA2724F4D7B45CC-uuuuu-01-1F','InChI=1S/C25H35N3O2.ClH/c1-2-3-4-5-6-7-8-12-17-26-24(29)21-28-18-13-16-23(20-28)25(30)27-19-22-14-10-9-11-15-22;/h9-11,13-16,18,20H,2-8,12,17,19,21H2,1H3,(H-,26,27,29,30);1H','InChIKey=QOXBZYXDMLWXRU-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)C[n+]1cccc(C(=O)NCc2ccccc2)c1.[Cl-]',NULL),
	(105494,0,0,NULL,'Consistent with Molecular Formula','C25H37ClN2O',417.0331,NULL,'59C04D4A0D29CE76-FICuS-01-69','59C04D4A0D29CE76-FICTS-01-48','7BB51EE091BBE4D0-uuuuu-01-2C','InChI=1S/C25H36N2O.ClH/c1-2-3-4-5-6-7-8-9-10-14-19-26-25(28)24-18-15-20-27(22-24)21-23-16-12-11-13-17-23;/h11-13,15-18,20,22H,2-10,14,19,21H2,1H3;1H','InChIKey=TYPSXQMJJQZOTC-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)c1ccc[n+](Cc2ccccc2)c1.[Cl-]',NULL),
	(105495,0,0,NULL,'Consistent with Molecular Formula','C25H46BrNO3',488.5473,NULL,'268BAF11D5390FF4-FICuS-01-67','268BAF11D5390FF4-FICTS-01-46','EBC6857887B555A1-uuuuu-01-14','InChI=1S/C25H46NO3.BrH/c1-2-3-4-5-6-7-8-9-10-14-22-29-23-19-26(17-20-27,18-21-28)24-25-15-12-11-13-16-25;/h11-13,15-16,27-28H,2-10,14,17-24H2,1H3;1H/q+1;/p-1','InChIKey=WRULGORFYACWKP-UHFFFAOYSA-M','CCCCCCCCCCCCOCC[N+](CCO)(CCO)Cc1ccccc1.[Br-]',NULL),
	(105496,0,0,NULL,'Consistent with Molecular Formula','C25H45ClN2O',425.0963,NULL,'438F704A2C850BDF-FICuS-01-66','438F704A2C850BDF-FICTS-01-45','61FA23E0B0172179-uuuuu-01-EB','InChI=1S/C25H44N2O.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-18-21-26-25(28)23-27(2,3)22-24-19-16-15-17-20-24;/h15-17,19-20H,4-14,18,21-23H2,1-3H3;1H','InChIKey=WHIZCZOGZGJABI-UHFFFAOYSA-N','CCCCCCCCCCCCCCNC(=O)C[N+](C)(C)Cc1ccccc1.[Cl-]',NULL),
	(105497,1,1,NULL,'Consistent with Molecular Formula','C26H32N2O4S',468.6098,NULL,'ACAB9E7FF167D9A6-FICuS-01-A1','ACAB9E7FF167D9A6-FICTS-01-80','03962B17AB77AADC-uuuuu-01-1E','InChI=1S/C22H28N2S.C4H4O4/c1-21(2)14-16(22(3,4)23(21)5)15-24-17-10-6-8-12-19(17)25-20-13-9-7-11-18(20)24;5-3(6)1-2-4(7)8/h6-13,16H,14-15H2,1-5H3;1-2H,(H,5,6)(H,7,8)','InChIKey=WMYAGZIJGCERED-UHFFFAOYSA-N','CN1C(C)(C)CC(CN2c3ccccc3Sc3ccccc32)C1(C)C.O=C(O)/C=C/C(=O)O','1'),
	(105498,0,0,NULL,'Consistent with Molecular Formula','C26H36Cl2N2O3',495.488,NULL,'DCAAA45D2E35CA32-FICuS-01-86','DCAAA45D2E35CA32-FICTS-01-65','FEDFF7F7B2A7E094-uuuuu-01-53','InChI=1S/C26H35ClN2O3.ClH/c1-2-3-4-5-6-7-8-9-10-11-19-32-25(30)21-29-18-12-13-22(20-29)26(31)28-24-16-14-23(27)15-17-24;/h12-18,20H,2-11,19,21H2,1H3;1H','InChIKey=PTKYSXNDFCIJRT-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)C[n+]1cccc(C(=O)Nc2ccc(Cl)cc2)c1.[Cl-]',NULL),
	(105499,0,0,NULL,'Consistent with Molecular Formula','C26H37ClN2O3',461.0429,NULL,'C0448FBDD5CD702A-FICuS-01-80','C0448FBDD5CD702A-FICTS-01-5F','E231DC17495F5A8C-uuuuu-01-19','InChI=1S/C26H36N2O3.ClH/c1-2-3-4-5-6-7-8-9-10-14-20-31-25(29)22-28-19-15-16-23(21-28)26(30)27-24-17-12-11-13-18-24;/h11-13,15-19,21H,2-10,14,20,22H2,1H3;1H','InChIKey=FTXXUEFPXVPFOC-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)C[n+]1cccc(C(=O)Nc2ccccc2)c1.[Cl-]',NULL),
	(105500,0,0,NULL,'Consistent with Molecular Formula','C26H38ClN3O2',460.0581,NULL,'003DFD8CF100B3A4-FICuS-01-64','003DFD8CF100B3A4-FICTS-01-43','2248AE266D929902-uuuuu-01-ED','InChI=1S/C26H37N3O2.ClH/c1-2-3-4-5-6-7-8-9-10-14-19-27-25(30)22-29-20-15-16-23(21-29)26(31)28-24-17-12-11-13-18-24;/h11-13,15-18,20-21H,2-10,14,19,22H2,1H3,(H-,27,28,30,31);1H','InChIKey=WRDWITYIDDNBMG-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)C[n+]1cccc(C(=O)Nc2ccccc2)c1.[Cl-]',NULL),
	(105501,0,0,NULL,'Consistent with Molecular Formula','C27H39ClN2O3',475.0697,NULL,'3B7F6F90C86E10E1-FICuS-01-6B','3B7F6F90C86E10E1-FICTS-01-4A','190A3C3A54FC3A47-uuuuu-01-0C','InChI=1S/C27H38N2O3.ClH/c1-2-3-4-5-6-7-8-9-10-14-20-32-26(30)23-29-19-15-18-25(22-29)27(31)28-21-24-16-12-11-13-17-24;/h11-13,15-19,22H,2-10,14,20-21,23H2,1H3;1H','InChIKey=YFLQSDZCPBHBMA-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)C[n+]1cccc(C(=O)NCc2ccccc2)c1.[Cl-]',NULL),
	(105502,0,0,'78-05-7','Consistent with Molecular Formula','C27H42ClNO',432.0879,'Octaphen\nPhenoctide\n.beta.-p-tert-Octylphenoxyethyldiethylbenzylammonium chloride\nBenzyldiethyl-2-[p-(1,1,3,3-tetramethylbutyl)phenoxy]ethylammonium chloride\nBenzenemethanaminium, N,N-diethyl-N-[2-[4-(1,1,3,3-tetramethylbutyl)phenoxy]ethyl]-, chloride\nAmmonium, benzyldiethyl[2-[p-(1,1,3,3-tetramethylbutyl)phenoxy]ethyl]-, chloride','5CC52B38CA767F1F-FICuS-01-7B','5CC52B38CA767F1F-FICTS-01-5A','7EB0789256E455B9-uuuuu-01-07','InChI=1S/C27H42NO.ClH/c1-8-28(9-2,21-23-13-11-10-12-14-23)19-20-29-25-17-15-24(16-18-25)27(6,7)22-26(3,4)5;/h10-18H,8-9,19-22H2,1-7H3;1H/q+1;/p-1','InChIKey=DPECLNSLLIQJJO-UHFFFAOYSA-M','CC[N+](CC)(CCOc1ccc(C(C)(C)CC(C)(C)C)cc1)Cc1ccccc1.[Cl-]',NULL),
	(105503,0,0,NULL,'Consistent with Molecular Formula','C27H47ClN2O',451.1341,NULL,'B5570F846962F601-FICuS-01-40','B5570F846962F601-FICTS-01-1F','97225C2EF5F0DCA7-uuuuu-01-29','InChI=1S/C27H46N2O.ClH/c1-4-5-6-7-8-9-10-11-12-15-20-28-27(30)23-29(2,3)22-24-18-19-25-16-13-14-17-26(25)21-24;/h18-19,21H,4-17,20,22-23H2,1-3H3;1H','InChIKey=MLXRPRUMUCXYOJ-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)C[N+](C)(C)Cc1ccc2c(c1)CCCC2.[Cl-]',NULL),
	(105504,0,1,NULL,'Consistent with Molecular Formula','C27H48ClNO3',470.1341,NULL,'EF70C3B13EA13595-FICuS-01-62','EF70C3B13EA13595-FICTS-01-41','CD05901BA2331F33-uuuuu-01-F4','InChI=1S/C27H48NO3.ClH/c1-2-3-4-5-6-7-8-9-10-14-25-31-26-22-28(20-23-29,21-24-30)19-15-18-27-16-12-11-13-17-27;/h11-13,15-18,29-30H,2-10,14,19-26H2,1H3;1H/q+1;/p-1','InChIKey=DYUAFJHZASBKBL-UHFFFAOYSA-M','CCCCCCCCCCCCOCC[N+](C/C=C/c1ccccc1)(CCO)CCO.[Cl-]','1'),
	(105505,0,0,NULL,'Consistent with Molecular Formula','C27H49ClN2O',453.1499,NULL,'F61028E94F116C85-FICuS-01-4E','F61028E94F116C85-FICTS-01-2D','D4657B43D3834623-uuuuu-01-EA','InChI=1S/C27H48N2O.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-28-27(30)25-29(2,3)24-26-21-18-17-19-22-26;/h17-19,21-22H,4-16,20,23-25H2,1-3H3;1H','InChIKey=LKCRIEMTJXCZIG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)C[N+](C)(C)Cc1ccccc1.[Cl-]',NULL),
	(105506,0,0,'5094-16-6','Consistent with Molecular Formula','C29H53ClN2O',481.2035,NULL,'90C382690251A4C5-FICuS-01-34','90C382690251A4C5-FICTS-01-13','B2B6D1C39EC38E63-uuuuu-01-27','InChI=1S/C29H52N2O.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-25-30-29(32)27-31(2,3)26-28-23-20-19-21-24-28;/h19-21,23-24H,4-18,22,25-27H2,1-3H3;1H','InChIKey=RGUGQEIUNKTYFJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)C[N+](C)(C)Cc1ccccc1.[Cl-]',NULL),
	(105507,0,0,NULL,'Consistent with Molecular Formula','C12H19N3O3S',285.3604,NULL,'DD4C9B746A11B4BA-FICuS-01-7E','DD4C9B746A11B4BA-FICTS-01-5D','DD4C9B746A11B4BA-uuuuu-01-2D','InChI=1S/C12H19N3O3S/c1-9(2)7-8-14-12(16)15-19(17,18)11-5-3-10(13)4-6-11/h3-6,9H,7-8,13H2,1-2H3,(H2,14,15,16)','InChIKey=MMXWDFYWHMTRCQ-UHFFFAOYSA-N','CC(C)CCNC(=O)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(105508,0,0,NULL,'Consistent with Molecular Formula','C13H21N3O4S',315.3866,NULL,'3DB751ECE2092A2A-FICuS-01-6B','3DB751ECE2092A2A-FICTS-01-4A','3DB751ECE2092A2A-uuuuu-01-1A','InChI=1S/C13H21N3O4S/c1-10(2)20-9-3-8-15-13(17)16-21(18,19)12-6-4-11(14)5-7-12/h4-7,10H,3,8-9,14H2,1-2H3,(H2,15,16,17)','InChIKey=UCNKUATVTXYJBU-UHFFFAOYSA-N','CC(C)OCCCNC(=O)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(105509,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN3O2',395.8877,NULL,'2396CDCAF32A251C-FICuS-01-6D','2396CDCAF32A251C-FICTS-01-4C','01E39E606FB80FBA-uuuuu-01-22','InChI=1S/C22H21N3O2.ClH/c26-21(23-14-18-8-3-1-4-9-18)17-25-13-7-12-20(16-25)22(27)24-15-19-10-5-2-6-11-19;/h1-13,16H,14-15,17H2,(H-,23,24,26,27);1H','InChIKey=OONMBKGHUPRNIE-UHFFFAOYSA-N','O=C(C[n+]1cccc(C(=O)NCc2ccccc2)c1)NCc1ccccc1.[Cl-]',NULL),
	(105510,1,0,NULL,'Consistent with Molecular Formula','C5H8N4O4',188.1426,NULL,'F6AA52AE4D988BBA-FICuS-01-98','92F71589F98BEF79-FICTS-01-59','F6AA52AE4D988BBA-uuuuu-01-47','InChI=1S/C5H8N4O4/c10-1-6-4(12)7-2-3(11)9-5(13)8-2/h2,10H,1H2,(H2,6,7,12)(H2,8,9,11,13)','InChIKey=ZEFRYZKHIDTYJM-UHFFFAOYSA-N','O=C(NCO)NC1NC(=O)NC1=O','1'),
	(105511,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O',273.2968,NULL,'683D26E66116E3A4-FICuS-01-4A','683D26E66116E3A4-FICTS-01-29','683D26E66116E3A4-uuuuu-01-F9','InChI=1S/C12H15N7O/c13-10-17-11(14)19-12(18-10)16-9(20)7-15-6-8-4-2-1-3-5-8/h1-5,15H,6-7H2,(H5,13,14,16,17,18,19,20)','InChIKey=BVPYQXPDMZLDPQ-UHFFFAOYSA-N','Nc1nc(N)nc(NC(=O)CNCc2ccccc2)n1',NULL),
	(105512,1,0,NULL,'Consistent with Molecular Formula','C23H24N2O',344.4554,NULL,'F082CE7C14A5C241-FICuS-01-5E','F082CE7C14A5C241-FICTS-01-3D','F082CE7C14A5C241-uuuuu-01-0D','InChI=1S/C23H24N2O/c26-23(18-24-17-20-12-6-2-7-13-20)25-22(21-14-8-3-9-15-21)16-19-10-4-1-5-11-19/h1-15,22,24H,16-18H2,(H,25,26)','InChIKey=UEBVPRBNDGCPHR-UHFFFAOYSA-N','O=C(CNCc1ccccc1)NC(Cc1ccccc1)c1ccccc1','1'),
	(105513,3,0,NULL,'Consistent with Molecular Formula','C19H24N8O5S',476.5092,NULL,'D2C98EE7951CA7EB-FICuS-01-93','D2C98EE7951CA7EB-FICTS-01-72','FFD59B6A733853DD-uuuuu-01-32','InChI=1S/C16H18N2O5S.C3H6N6/c1-16(2)12(15(21)22)18-13(20)11(14(18)24-16)17-10(19)8-23-9-6-4-3-5-7-9;4-1-7-2(5)9-3(6)8-1/h3-7,11-12,14H,8H2,1-2H3,(H,17,19)(H,21,22);(H6,4,5,6,7,8,9)','InChIKey=KGOSDFFGUJZPJN-UHFFFAOYSA-N','CC1(C)SC2C(NC(=O)COc3ccccc3)C(=O)N2C1C(=O)O.Nc1nc(N)nc(N)n1','1'),
	(105514,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2S',270.3052,NULL,'8DAC207A036DF5D6-FICuS-01-73','8DAC207A036DF5D6-FICTS-01-52','8DAC207A036DF5D6-uuuuu-01-22','InChI=1S/C14H10N2O2S/c17-19(18)13-5-1-11(2-6-13)15-9-10-16-12-3-7-14(19)8-4-12/h1-10H/b15-9-,16-10-','InChIKey=ASADIEBLSZWODQ-VULZFCBJSA-N','O=S1(=O)c2ccc(cc2)/N=C\\C=N/c2ccc1cc2',NULL),
	(105515,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O3S',352.8349,NULL,'B616D9EAE976CB41-FICuS-01-7E','B616D9EAE976CB41-FICTS-01-5D','B616D9EAE976CB41-uuuuu-01-2D','InChI=1S/C16H17ClN2O3S/c1-19(2)16(20)11-18-13-5-9-15(10-6-13)23(21,22)14-7-3-12(17)4-8-14/h3-10,18H,11H2,1-2H3','InChIKey=ZONJXVQLBALBQJ-UHFFFAOYSA-N','CN(C)C(=O)CNc1ccc(S(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(105516,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O4S',394.8721,NULL,'A6D976CC02BC5CC7-FICuS-01-87','A6D976CC02BC5CC7-FICTS-01-66','A6D976CC02BC5CC7-uuuuu-01-36','InChI=1S/C18H19ClN2O4S/c19-14-1-5-16(6-2-14)26(23,24)17-7-3-15(4-8-17)20-18(22)13-21-9-11-25-12-10-21/h1-8H,9-13H2,(H,20,22)','InChIKey=AZRWFSHDUSVULM-UHFFFAOYSA-N','O=C(CN1CCOCC1)Nc1ccc(S(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(105517,1,0,'79869-74-2','Consistent with Molecular Formula','C22H24N2',316.445,NULL,'675E6B4B047BB4BD-FICuS-01-75','675E6B4B047BB4BD-FICTS-01-54','675E6B4B047BB4BD-uuuuu-01-24','InChI=1S/C22H24N2/c1-4-10-19(11-5-1)16-23-18-22(21-14-8-3-9-15-21)24-17-20-12-6-2-7-13-20/h1-15,22-24H,16-18H2','InChIKey=PMEZXKXUCLALIY-UHFFFAOYSA-N','c1ccc(CNCC(NCc2ccccc2)c2ccccc2)cc1','1'),
	(105518,0,0,'27700-78-3','Consistent with Molecular Formula','C24H28N2',344.4986,NULL,'7076A05488D836B5-FICuS-01-41','7076A05488D836B5-FICTS-01-20','7076A05488D836B5-uuuuu-01-F0','InChI=1S/C24H28N2/c1-3-7-21(8-4-1)15-17-25-19-23-11-13-24(14-12-23)20-26-18-16-22-9-5-2-6-10-22/h1-14,25-26H,15-20H2','InChIKey=XLKOHAAAFHSBGQ-UHFFFAOYSA-N','c1ccc(CCNCc2ccc(CNCCc3ccccc3)cc2)cc1',NULL),
	(105519,0,0,'25790-41-4','Consistent with Molecular Formula','C22H24N2',316.445,NULL,'490F7D77BE37DC40-FICuS-01-6F','490F7D77BE37DC40-FICTS-01-4E','490F7D77BE37DC40-uuuuu-01-1E','InChI=1S/C22H24N2/c1-3-7-19(8-4-1)15-23-17-21-11-13-22(14-12-21)18-24-16-20-9-5-2-6-10-20/h1-14,23-24H,15-18H2','InChIKey=PSMQNQWPTFFHIR-UHFFFAOYSA-N','c1ccc(CNCc2ccc(CNCc3ccccc3)cc2)cc1',NULL),
	(105520,0,0,'17327-80-9','Consistent with Molecular Formula','C18H25N3',283.4156,'1,7-Dibenzyldiethylenetriamine\nWLN: R1M2M2M1R\nDiethylenetriamine, 1,7-dibenzyl-','AD39F8EC15D3029F-FICuS-01-7C','AD39F8EC15D3029F-FICTS-01-5B','AD39F8EC15D3029F-uuuuu-01-2B','InChI=1S/C18H25N3/c1-3-7-17(8-4-1)15-20-13-11-19-12-14-21-16-18-9-5-2-6-10-18/h1-10,19-21H,11-16H2','InChIKey=RLAQWTCINCQFON-UHFFFAOYSA-N','c1ccc(CNCCNCCNCc2ccccc2)cc1',NULL),
	(105521,0,0,'3886-80-4','Consistent with Molecular Formula','C14H29NO',227.3892,NULL,'AE842A09D2D6F5EC-FICuS-01-88','AE842A09D2D6F5EC-FICTS-01-67','AE842A09D2D6F5EC-uuuuu-01-37','InChI=1S/C14H29NO/c1-3-4-5-6-7-8-9-10-11-12-13-15-14(2)16/h3-13H2,1-2H3,(H,15,16)','InChIKey=MDYPFOFSXHBHFE-UHFFFAOYSA-N','CCCCCCCCCCCCNC(C)=O',NULL),
	(105522,0,0,'3619-17-8','Consistent with Molecular Formula','C4H10N2O',102.1358,NULL,'C0DA59E549594DB3-FICuS-01-6F','C0DA59E549594DB3-FICTS-01-4E','C0DA59E549594DB3-uuuuu-01-1E','InChI=1S/C4H10N2O/c1-3(2)4(7)6-5/h3H,5H2,1-2H3,(H,6,7)','InChIKey=PLNNJQXIITYYTN-UHFFFAOYSA-N','CC(C)C(=O)NN',NULL),
	(105523,0,0,'24076-26-4','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'CCC51A4838AFD075-FICuS-01-75','CCC51A4838AFD075-FICTS-01-54','CCC51A4838AFD075-uuuuu-01-24','InChI=1S/C10H12N2O3/c1-15-8-4-2-7(3-5-8)6-9(13)12-10(11)14/h2-5H,6H2,1H3,(H3,11,12,13,14)','InChIKey=UJFHMDYHHRDCKF-UHFFFAOYSA-N','COc1ccc(CC(=O)NC(N)=O)cc1',NULL),
	(105524,0,0,'29873-33-4','Consistent with Molecular Formula','C15H33NS',259.4924,'3-Dodecylthiopropylamine\nPropylamine, 3-(dodecylthio)-\n1-Propanamine, 3-(dodecylthio)-','64CCA561D04253AC-FICuS-01-5A','64CCA561D04253AC-FICTS-01-39','64CCA561D04253AC-uuuuu-01-09','InChI=1S/C15H33NS/c1-2-3-4-5-6-7-8-9-10-11-14-17-15-12-13-16/h2-16H2,1H3','InChIKey=AJJBNKUPXKYSKX-UHFFFAOYSA-N','CCCCCCCCCCCCSCCCN',NULL),
	(105525,0,0,'4813-02-9','Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'AEE8247B15FAC7D2-FICuS-01-86','AEE8247B15FAC7D2-FICTS-01-65','AEE8247B15FAC7D2-uuuuu-01-35','InChI=1S/C7H7N3O/c1-8-10-7(11)6-2-4-9-5-3-6/h2-5H,1H2,(H,10,11)','InChIKey=ZBUGKLFQZNDYHC-UHFFFAOYSA-N','C=NNC(=O)c1ccncc1',NULL),
	(105526,0,0,'93812-57-8','Consistent with Molecular Formula','C17H30N2',262.4374,NULL,'25D079B8E3CD099B-FICuS-01-6F','25D079B8E3CD099B-FICTS-01-4E','25D079B8E3CD099B-uuuuu-01-1E','InChI=1S/C17H30N2/c1-2-3-4-5-6-7-8-9-10-12-15-18-17-14-11-13-16-19-17/h11,13-14,16H,2-10,12,15H2,1H3,(H,18,19)','InChIKey=XCIVYFPIDWCXHK-UHFFFAOYSA-N','CCCCCCCCCCCCNc1ccccn1',NULL),
	(105527,0,0,'25421-90-3','Consistent with Molecular Formula','C16H27BrN2O',343.3061,NULL,'A6BFAD181BEB10FC-FICuS-01-98','A6BFAD181BEB10FC-FICTS-01-77','6BF2877149674AA9-uuuuu-01-06','InChI=1S/C16H26N2O.BrH/c1-2-3-4-5-6-7-8-9-12-18-13-10-11-15(14-18)16(17)19;/h10-11,13-14H,2-9,12H2,1H3,(H-,17,19);1H','InChIKey=FBKYOMBYJLIHFN-UHFFFAOYSA-N','CCCCCCCCCC[n+]1cccc(C(N)=O)c1.[Br-]',NULL),
	(105528,0,0,NULL,'Consistent with Molecular Formula','C7H9?N2NaO4P',239.1226,NULL,'FAEFAC955F5C79EA-FICuS-01-B4','FAEFAC955F5C79EA-FICTS-01-93','FAEFAC955F5C79EA-uuuuu-01-63','InChI=1S/C7H9N2O4P.Na/c10-7(9-5-14(11,12)13)6-2-1-3-8-4-6;/h1-4H,5H2,(H,9,10)(H2,11,12,13);/q;+1','InChIKey=NXTOPATVWSXSGK-UHFFFAOYSA-N','*.O=C(NCP(=O)(O)O)c1cccnc1.[Na+]',NULL),
	(105529,0,0,'35417-70-0','Consistent with Molecular Formula','C13H12BrNO',278.1479,NULL,'B87B8CFFBA926CB7-FICuS-01-A1','F0517C1468201AC5-FICTS-01-1B','B87B8CFFBA926CB7-uuuuu-01-50','InChI=1S/C13H12BrNO/c14-8-5-6-12-11(7-8)9-3-1-2-4-10(9)13(16)15-12/h5-7H,1-4H2,(H,15,16)','InChIKey=QKGFPKGBCGTAJR-UHFFFAOYSA-N','O=c1[nH]c2ccc(Br)cc2c2c1CCCC2',NULL),
	(105530,1,0,NULL,'Consistent with Molecular Formula','C21H36ClNO2',369.9739,NULL,'5030FB14688DB754-FICuS-01-48','5030FB14688DB754-FICTS-01-27','50CC5CF157006E1A-uuuuu-01-09','InChI=1S/C21H35NO2.ClH/c1-6-22(7-2)15-10-16-24-21(23)20(14-13-17(3)4)19-12-9-8-11-18(19)5;/h8-9,11-12,17,20H,6-7,10,13-16H2,1-5H3;1H','InChIKey=ZMGCIPSZEJZCRB-UHFFFAOYSA-N','CCN(CC)CCCOC(=O)C(CCC(C)C)c1ccccc1C.Cl','1'),
	(105531,0,0,'7384-17-0','Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'EC254DA1AEF9E6F1-FICuS-01-97','F4FE49C7D93F262F-FICTS-01-68','EC254DA1AEF9E6F1-uuuuu-01-46','InChI=1S/C8H6N2O3/c11-7-6-4(8(12)13)2-1-3-5(6)9-10-7/h1-3H,(H,12,13)(H2,9,10,11)','InChIKey=BUCGZRNYKPSWMC-UHFFFAOYSA-N','O=C(O)c1cccc2[nH][nH]c(=O)c12',NULL),
	(105532,0,0,'354-69-8','Consistent with Molecular Formula','C3H2F5I',259.9453,'2,2,3,3,3-Pentafluoropropyl iodide\nPropane, 1,1,1,2,2-pentafluoro-3-iodo-\nPropane, 1,1,1,2,2-pentafluoro-3-iodo-','0D1FA3E7823DDFD8-FICuS-01-89','0D1FA3E7823DDFD8-FICTS-01-68','0D1FA3E7823DDFD8-uuuuu-01-38','InChI=1S/C3H2F5I/c4-2(5,1-9)3(6,7)8/h1H2','InChIKey=HENALDZJQYAUBN-UHFFFAOYSA-N','FC(F)(F)C(F)(F)CI',NULL),
	(105533,0,1,NULL,'Consistent with Molecular Formula','C5H8KO2',139.215,NULL,'C9B6535C8489F667-FICuS-01-61','2FC537B277FD12E2-FICTS-01-46','748BBAA5E5F382D3-uuuuu-01-28','InChI=1S/C5H8O2.K/c1-4(6)3-5(2)7;/h3,6H,1-2H3;/q;+1','InChIKey=IUOYMPXFXANNCW-UHFFFAOYSA-N','CC(=O)/C=C(/C)O.[K+]','1'),
	(105534,0,0,'7572-33-0','Consistent with Molecular Formula','C22H16N4O14S4',688.6268,NULL,'9AB73BA0AB29AE54-FICuS-01-7D','9AB73BA0AB29AE54-FICTS-01-5C','9AB73BA0AB29AE54-uuuuu-01-2C','InChI=1S/C22H16N4O14S4/c27-21-18-11(7-16(43(35,36)37)19(21)25-23-12-3-1-5-14(9-12)41(29,30)31)8-17(44(38,39)40)20(22(18)28)26-24-13-4-2-6-15(10-13)42(32,33)34/h1-10,27-28H,(H,29,30,31)(H,32,33,34)(H,35,36,37)(H,38,39,40)','InChIKey=CIMGAVZFVJTVNQ-UHFFFAOYSA-N','O=S(=O)(O)c1cccc(/N=N/c2c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)c(/N=N/c4cccc(S(=O)(=O)O)c4)c(O)c3c2O)c1',NULL),
	(105535,0,1,NULL,'Consistent with Molecular Formula','C22H22N2O14S2',602.5408,NULL,'246907691A07C646-FICuS-01-2E','246907691A07C646-FICTS-01-0D','246907691A07C646-uuuuu-01-DD','InChI=1S/C22H22N2O14S2/c25-19(26)9-23(10-20(27)28)15-5-3-13(7-17(15)39(33,34)35)1-2-14-4-6-16(18(8-14)40(36,37)38)24(11-21(29)30)12-22(31)32/h1-8H,9-12H2,(H,25,26)(H,27,28)(H,29,30)(H,31,32)(H,33,34,35)(H,36,37,38)','InChIKey=YCRTWCQCPYJITG-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)c1ccc(/C=C/c2ccc(N(CC(=O)O)CC(=O)O)c(S(=O)(=O)O)c2)cc1S(=O)(=O)O','1'),
	(105536,1,0,NULL,'Consistent with Molecular Formula','C26H32Cl3IN2O',621.8151,NULL,'836084D6EE33D40F-FICuS-01-5C','836084D6EE33D40F-FICTS-01-3B','BBB1857BE35BB857-uuuuu-01-28','InChI=1S/C26H32Cl3N2O.HI/c1-4-6-12-31(3,13-7-5-2)17-25(32)21-16-24(18-8-10-19(27)11-9-18)30-26-22(21)14-20(28)15-23(26)29;/h8-11,14-16,25,32H,4-7,12-13,17H2,1-3H3;1H/q+1;/p-1','InChIKey=VWVPJHKZLBNDTF-UHFFFAOYSA-M','CCCC[N+](C)(CCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2c(Cl)cc(Cl)cc12.[I-]','1'),
	(105537,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl2NO',314.1702,NULL,'F2F974C5070A859F-FICuS-01-65','F2F974C5070A859F-FICTS-01-44','F2F974C5070A859F-uuuuu-01-14','InChI=1S/C17H9Cl2NO/c1-8-14-10-4-2-3-5-11(10)17(21)15(14)12-6-9(18)7-13(19)16(12)20-8/h2-7H,1H3','InChIKey=MLYAXINVBACGKB-UHFFFAOYSA-N','Cc1nc2c(Cl)cc(Cl)cc2c2c1-c1ccccc1C2=O',NULL),
	(105538,1,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O2',304.7755,NULL,'D03BD6B0730ACB63-FICuS-01-65','0C0D0FDB2CCB866B-FICTS-01-69','D03BD6B0730ACB63-uuuuu-01-14','InChI=1S/C16H17ClN2O2/c1-4-11-18-14(20)12-13(9-5-7-10(17)8-6-9)16(2,3)21-15(12)19-11/h5-8,13H,4H2,1-3H3,(H,18,19,20)','InChIKey=BQEWUNDEJADDOO-UHFFFAOYSA-N','CCc1nc2c(c(=O)[nH]1)C(c1ccc(Cl)cc1)C(C)(C)O2','1'),
	(105539,1,0,'21863-92-3','Consistent with Molecular Formula','C21H20Cl2N2O4',435.306,NULL,'62D00D17AB58F4CF-FICuS-01-72','A8401515CF48B3B8-FICTS-01-33','62D00D17AB58F4CF-uuuuu-01-21','InChI=1S/C21H20Cl2N2O4/c1-21(2)17(12-4-6-13(22)7-5-12)16(19(26)28-3)18(29-21)25-20(27)24-15-10-8-14(23)9-11-15/h4-11,17H,1-3H3,(H2,24,25,27)','InChIKey=GMTCMRFUDRODBO-UHFFFAOYSA-N','COC(=O)C1=C(NC(=O)Nc2ccc(Cl)cc2)OC(C)(C)C1c1ccc(Cl)cc1','1'),
	(105540,1,0,'21863-95-6','Consistent with Molecular Formula','C21H20ClN3O6',445.8585,NULL,'22369B320C192902-FICuS-01-1E','48C33586F7A29798-FICTS-01-2F','22369B320C192902-uuuuu-01-CD','InChI=1S/C21H20ClN3O6/c1-21(2)17(12-4-6-13(22)7-5-12)16(19(26)30-3)18(31-21)24-20(27)23-14-8-10-15(11-9-14)25(28)29/h4-11,17H,1-3H3,(H2,23,24,27)','InChIKey=APEJWPBLLUHSIY-UHFFFAOYSA-N','COC(=O)C1=C(NC(=O)Nc2ccc([N+](=O)[O-])cc2)OC(C)(C)C1c1ccc(Cl)cc1','1'),
	(105541,1,0,'21864-00-6','Consistent with Molecular Formula','C20H17ClN2O3',368.8189,NULL,'B4DF36BA6CE2130F-FICuS-01-7D','97F90144A2C3672D-FICTS-01-2A','B4DF36BA6CE2130F-uuuuu-01-2C','InChI=1S/C20H17ClN2O3/c1-20(2)16(12-8-10-13(21)11-9-12)15-17(26-20)22-19(25)23(18(15)24)14-6-4-3-5-7-14/h3-11,16H,1-2H3,(H,22,25)','InChIKey=NKXWLYPOFTUEHH-UHFFFAOYSA-N','CC1(C)Oc2[nH]c(=O)n(-c3ccccc3)c(=O)c2C1c1ccc(Cl)cc1','1'),
	(105542,1,0,'21864-03-9','Consistent with Molecular Formula','C21H19ClN2O3',382.8457,NULL,'9C11108B0F3F014F-FICuS-01-4A','4E72A76784D680B9-FICTS-01-36','9C11108B0F3F014F-uuuuu-01-F9','InChI=1S/C21H19ClN2O3/c1-12-4-10-15(11-5-12)24-19(25)16-17(13-6-8-14(22)9-7-13)21(2,3)27-18(16)23-20(24)26/h4-11,17H,1-3H3,(H,23,26)','InChIKey=HBZYFFQJVSONDQ-UHFFFAOYSA-N','Cc1ccc(-n2c(=O)[nH]c3c(c2=O)C(c2ccc(Cl)cc2)C(C)(C)O3)cc1','1'),
	(105543,2,0,NULL,'Consistent with Molecular Formula','C12H22Br2N2O2',386.126,NULL,'7FC394ECC9FFA70C-FICuS-01-A2','7FC394ECC9FFA70C-FICTS-01-81','7FC394ECC9FFA70C-uuuuu-01-51','InChI=1S/C12H22Br2N2O2/c1-5-15(6-2)11(17)9(13)10(14)12(18)16(7-3)8-4/h9-10H,5-8H2,1-4H3','InChIKey=IVAXUUAQRFGYJR-UHFFFAOYSA-N','CCN(CC)C(=O)C(Br)C(Br)C(=O)N(CC)CC','1'),
	(105544,0,0,NULL,'Consistent with Molecular Formula','C11H23Cl2N',240.2154,NULL,'3DF450CE57D605E4-FICuS-01-69','3DF450CE57D605E4-FICTS-01-48','3D08F72B685BDCAA-uuuuu-01-34','InChI=1S/C11H22ClN.ClH/c1-13(10-9-12)11-7-5-3-2-4-6-8-11;/h11H,2-10H2,1H3;1H','InChIKey=BRGVECUTQKHERO-UHFFFAOYSA-N','CN(CCCl)C1CCCCCCC1.Cl',NULL),
	(105545,0,0,NULL,'Consistent with Molecular Formula','C8H17Cl2N',198.135,NULL,'5A5C5A418F72FBED-FICuS-01-88','5A5C5A418F72FBED-FICTS-01-67','5AA0FDA4B0FF22A3-uuuuu-01-32','InChI=1S/C8H16ClN.ClH/c1-10(7-6-9)8-4-2-3-5-8;/h8H,2-7H2,1H3;1H','InChIKey=DTEVPQDZPDNDLJ-UHFFFAOYSA-N','CN(CCCl)C1CCCC1.Cl',NULL),
	(105546,0,0,NULL,'Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'703712C0902CDDC3-FICuS-01-4A','703712C0902CDDC3-FICTS-01-29','703712C0902CDDC3-uuuuu-01-F9','InChI=1S/C11H23NO/c1-12(9-10-13)11-7-5-3-2-4-6-8-11/h11,13H,2-10H2,1H3','InChIKey=QUDXCJJOVWCGPM-UHFFFAOYSA-N','CN(CCO)C1CCCCCCC1',NULL),
	(105547,0,0,'77526-90-0','Consistent with Molecular Formula','C10H14BrO3P',293.0966,NULL,'9C1549CE4A7705D7-FICuS-01-61','9C1549CE4A7705D7-FICTS-01-40','9C1549CE4A7705D7-uuuuu-01-10','InChI=1S/C10H14BrO3P/c1-3-13-15(12,14-4-2)10-8-6-5-7-9(10)11/h5-8H,3-4H2,1-2H3','InChIKey=VAEMTXXZNPDQNC-UHFFFAOYSA-N','CCOP(=O)(OCC)c1ccccc1Br',NULL),
	(105548,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O6P2',342.1841,NULL,'75CD954484D107F8-FICuS-01-56','75CD954484D107F8-FICTS-01-35','75CD954484D107F8-uuuuu-01-05','InChI=1S/C12H12N2O6P2/c15-21(16,17)11-5-1-9(2-6-11)13-14-10-3-7-12(8-4-10)22(18,19)20/h1-8H,(H2,15,16,17)(H2,18,19,20)','InChIKey=HUZJCXKEXMDVOR-UHFFFAOYSA-N','O=P(O)(O)c1ccc(/N=N/c2ccc(P(=O)(O)O)cc2)cc1',NULL),
	(105549,0,0,NULL,'Consistent with Molecular Formula','C8H9N2NaO6P',283.1324,NULL,'17692C82CEE77782-FICuS-01-59','17692C82CEE77782-FICTS-01-38','9C8EC08DAE9CC52A-uuuuu-01-4B','InChI=1S/C8H9N2O6P.Na/c1-5(11)9-7-3-2-6(17(14,15)16)4-8(7)10(12)13;/h2-4H,1H3,(H,9,11)(H2,14,15,16);/q;+1','InChIKey=JRHHLVXNHBINEC-UHFFFAOYSA-N','CC(=O)Nc1ccc(P(=O)(O)O)cc1[N+](=O)[O-].[Na+]',NULL),
	(105550,0,0,NULL,'Consistent with Molecular Formula','C7H7BrNO5P',296.0138,NULL,'FF85C52DE2E2D50C-FICuS-01-88','FF85C52DE2E2D50C-FICTS-01-67','FF85C52DE2E2D50C-uuuuu-01-37','InChI=1S/C7H7BrNO5P/c1-4-2-5(8)7(15(12,13)14)3-6(4)9(10)11/h2-3H,1H3,(H2,12,13,14)','InChIKey=WKIPZPQEUFEUOB-UHFFFAOYSA-N','Cc1cc(Br)c(P(=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(105551,0,0,NULL,'Consistent with Molecular Formula','C7H6NO7P',247.1007,NULL,'AFB611B635455F1F-FICuS-01-63','AFB611B635455F1F-FICTS-01-42','AFB611B635455F1F-uuuuu-01-12','InChI=1S/C7H6NO7P/c9-7(10)4-1-5(8(11)12)3-6(2-4)16(13,14)15/h1-3H,(H,9,10)(H2,13,14,15)','InChIKey=JEBYQEOUNSVSMV-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])cc(P(=O)(O)O)c1',NULL),
	(105552,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N3OP',392.2237,NULL,'44EEC3C0954FDB32-FICuS-01-75','44EEC3C0954FDB32-FICTS-01-54','44EEC3C0954FDB32-uuuuu-01-24','InChI=1S/C18H16Cl2N3OP/c19-13-3-1-5-16(11-13)22-25(24,18-9-7-15(21)8-10-18)23-17-6-2-4-14(20)12-17/h1-12H,21H2,(H2,22,23,24)','InChIKey=VSERQGLKGFQRQN-UHFFFAOYSA-N','Nc1ccc(P(=O)(Nc2cccc(Cl)c2)Nc2cccc(Cl)c2)cc1',NULL),
	(105553,0,0,NULL,'Consistent with Molecular Formula','C24H24N3O7P',497.4433,NULL,'113D00418A0EDD17-FICuS-01-43','113D00418A0EDD17-FICTS-01-22','113D00418A0EDD17-uuuuu-01-F2','InChI=1S/C24H24N3O7P/c1-3-33-23(28)17-5-9-19(10-6-17)25-35(32,22-15-13-21(14-16-22)27(30)31)26-20-11-7-18(8-12-20)24(29)34-4-2/h5-16H,3-4H2,1-2H3,(H2,25,26,32)','InChIKey=RIFVMTMSWXEAQN-UHFFFAOYSA-N','CCOC(=O)c1ccc(NP(=O)(Nc2ccc(C(=O)OCC)cc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(105554,0,0,NULL,'Consistent with Molecular Formula','C14H24N3O3P',313.3357,NULL,'D1C4F40B15CD489D-FICuS-01-75','D1C4F40B15CD489D-FICTS-01-54','D1C4F40B15CD489D-uuuuu-01-24','InChI=1S/C14H24N3O3P/c1-13(2,3)15-21(20,16-14(4,5)6)12-9-7-11(8-10-12)17(18)19/h7-10H,1-6H3,(H2,15,16,20)','InChIKey=CJYFUEDVXOQWMT-UHFFFAOYSA-N','CC(C)(C)NP(=O)(NC(C)(C)C)c1ccc([N+](=O)[O-])cc1',NULL),
	(105555,0,0,'1754-42-3','Consistent with Molecular Formula','C10H14NO5P',259.1981,NULL,'9A2525924531119F-FICuS-01-28','9A2525924531119F-FICTS-01-07','9A2525924531119F-uuuuu-01-D7','InChI=1S/C10H14NO5P/c1-3-15-17(14,16-4-2)10-7-5-9(6-8-10)11(12)13/h5-8H,3-4H2,1-2H3','InChIKey=AWAKGNAIMIGBNG-UHFFFAOYSA-N','CCOP(=O)(OCC)c1ccc([N+](=O)[O-])cc1',NULL),
	(105556,0,0,'89277-85-0','Consistent with Molecular Formula','C10H16NO3P',229.2151,NULL,'418D1F4BBC04D179-FICuS-01-63','418D1F4BBC04D179-FICTS-01-42','418D1F4BBC04D179-uuuuu-01-12','InChI=1S/C10H16NO3P/c1-3-13-15(12,14-4-2)10-7-5-6-9(11)8-10/h5-8H,3-4,11H2,1-2H3','InChIKey=AXAVRCDPAKQEMV-UHFFFAOYSA-N','CCOP(=O)(OCC)c1cccc(N)c1',NULL),
	(105557,2,0,NULL,'Consistent with Molecular Formula','C29H26O',390.5238,NULL,'C9B0A177FDF44F42-FICuS-01-79','C9B0A177FDF44F42-FICTS-01-58','C9B0A177FDF44F42-uuuuu-01-28','InChI=1S/C29H26O/c30-29(26-19-11-4-12-20-26)28(22-24-15-7-2-8-16-24)27(25-17-9-3-10-18-25)21-23-13-5-1-6-14-23/h1-20,27-28H,21-22H2','InChIKey=FTLDZLCBYXKJQG-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cc1ccccc1)C(Cc1ccccc1)c1ccccc1','1'),
	(105558,0,0,'981-24-8','Consistent with Molecular Formula','C26H22O',350.4592,NULL,'BF53EC744FCB8420-FICuS-01-77','BF53EC744FCB8420-FICTS-01-56','BF53EC744FCB8420-uuuuu-01-26','InChI=1S/C26H22O/c27-26(23-17-9-3-10-18-23,24-19-11-4-12-20-24)25(21-13-5-1-6-14-21)22-15-7-2-8-16-22/h1-20,25,27H','InChIKey=HYRNQHVQTJQLFS-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(105559,0,0,'36651-36-2','Consistent with Molecular Formula','C10H18O3',186.2504,'Octanoic acid, 7-oxo-, ethyl ester','54D8D8D9CA319FF3-FICuS-01-85','54D8D8D9CA319FF3-FICTS-01-64','54D8D8D9CA319FF3-uuuuu-01-34','InChI=1S/C10H18O3/c1-3-13-10(12)8-6-4-5-7-9(2)11/h3-8H2,1-2H3','InChIKey=IJIXKXZGLVMEDN-UHFFFAOYSA-N','CCOC(=O)CCCCCC(C)=O',NULL),
	(105560,1,0,'1670-46-8','Consistent with Molecular Formula','C7H10O2',126.1548,'2-Acetylcyclopentanone\n.alpha.-Acetylcyclopentanone\nCyclopentanone, 2-acetyl-\nCyclopentanone, 2-acetyl-','28A022F819C17C7D-FICuS-01-57','28A022F819C17C7D-FICTS-01-36','28A022F819C17C7D-uuuuu-01-06','InChI=1S/C7H10O2/c1-5(8)6-3-2-4-7(6)9/h6H,2-4H2,1H3','InChIKey=OSWDNIFICGLKEE-UHFFFAOYSA-N','CC(=O)C1CCCC1=O','1'),
	(105561,1,0,'17343-99-6','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'9152FA9A14200B01-FICuS-01-33','9152FA9A14200B01-FICTS-01-12','9152FA9A14200B01-uuuuu-01-E2','InChI=1S/C10H16O2/c1-8(11)9-6-4-2-3-5-7-10(9)12/h9H,2-7H2,1H3','InChIKey=KZODDYFBBIHFMU-UHFFFAOYSA-N','CC(=O)C1CCCCCCC1=O','1'),
	(105562,0,0,'33963-10-9','Consistent with Molecular Formula','C15H18N2',226.3206,NULL,'1B94A2BF206978DF-FICuS-01-6C','1B94A2BF206978DF-FICTS-01-4B','1B94A2BF206978DF-uuuuu-01-1B','InChI=1S/C15H18N2/c1-2-15(16-13-9-5-3-6-10-13)17-14-11-7-4-8-12-14/h3-12,15-17H,2H2,1H3','InChIKey=MNAOHADFSKNJBS-UHFFFAOYSA-N','CCC(Nc1ccccc1)Nc1ccccc1',NULL),
	(105563,2,0,'37741-52-9','Consistent with Molecular Formula','C10H17NO3S',231.3092,NULL,'3D64BE98C8160093-FICuS-01-4E','3D64BE98C8160093-FICTS-01-2D','3D64BE98C8160093-uuuuu-01-FD','InChI=1S/C10H17NO3S/c12-15(13)8-10(3-1-2-9(10)15)11-4-6-14-7-5-11/h9H,1-8H2','InChIKey=LMSDNIXGYCSFGF-UHFFFAOYSA-N','O=S1(=O)CC2(N3CCOCC3)CCCC21','1'),
	(105564,0,0,NULL,'Consistent with Molecular Formula','C16H18S2',274.4382,NULL,'44F48786601178BD-FICuS-01-43','44F48786601178BD-FICTS-01-22','44F48786601178BD-uuuuu-01-F2','InChI=1S/C16H18S2/c1-13-5-3-7-15(11-13)17-9-10-18-16-8-4-6-14(2)12-16/h3-8,11-12H,9-10H2,1-2H3','InChIKey=ZQBPPWTTWIGJDN-UHFFFAOYSA-N','Cc1cccc(SCCSc2cccc(C)c2)c1',NULL),
	(105565,1,0,'934-72-5','Consistent with Molecular Formula','C8H10OS',154.2264,NULL,'E5A0EC0C8240F57C-FICuS-01-70','E5A0EC0C8240F57C-FICTS-01-4F','E5A0EC0C8240F57C-uuuuu-01-1F','InChI=1S/C8H10OS/c1-7-3-5-8(6-4-7)10(2)9/h3-6H,1-2H3','InChIKey=FEVALTJSQBFLEU-UHFFFAOYSA-N','Cc1ccc(S(C)=O)cc1','1'),
	(105566,0,1,'32089-78-4','Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'E273E2168A4BEB04-FICuS-01-60','E273E2168A4BEB04-FICTS-01-3F','E273E2168A4BEB04-uuuuu-01-0F','InChI=1S/C18H17NO3/c1-2-22-18(21)16(13-14-9-5-3-6-10-14)19-17(20)15-11-7-4-8-12-15/h3-13H,2H2,1H3,(H,19,20)','InChIKey=VORSPIWDEWUVCK-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccccc1)NC(=O)c1ccccc1','1'),
	(105567,0,2,'35377-19-6','Consistent with Molecular Formula','C18H14',230.3086,NULL,'2714110C1C0170B8-FICuS-01-20','2714110C1C0170B8-FICTS-01-FF','2714110C1C0170B8-uuuuu-01-CF','InChI=1S/C18H14/c1-2-7-15(8-3-1)9-6-11-17-14-13-16-10-4-5-12-18(16)17/h1-14H','InChIKey=QTFSQZCFWXRSKD-UHFFFAOYSA-N','C1=Cc2ccccc2/C1=C/C=C/c1ccccc1','1'),
	(105568,2,0,NULL,'Consistent with Molecular Formula','C27H31ClINO4S',627.9637,NULL,'5C18683B734ACCA0-FICuS-01-61','5C18683B734ACCA0-FICTS-01-40','7CF44CEFF705F4DA-uuuuu-01-4D','InChI=1S/C17H15ClN.C10H16O4S.HI/c1-12-11-13-7-3-6-10-16(13)19(2)17(12)14-8-4-5-9-15(14)18;1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14;/h3-11H,1-2H3;7H,3-6H2,1-2H3,(H,12,13,14);1H/q+1;;/p-1','InChIKey=GBQRFQBTKGUGQD-UHFFFAOYSA-M','CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2.Cc1cc2ccccc2[n+](C)c1-c1ccccc1Cl.[I-]','1'),
	(105569,0,0,'3785-25-9','Consistent with Molecular Formula','C12H15NO2',205.256,'C.I. 37611\n2\',5\'-Acetoacetoxylidide\nC.I. Azoic Coupling Component 42\nButanamide, N-(2,5-dimethylphenyl)-3-oxo-\n2,5-Acetoacetoxylidide','D8E4632228043E66-FICuS-01-3B','D8E4632228043E66-FICTS-01-1A','D8E4632228043E66-uuuuu-01-EA','InChI=1S/C12H15NO2/c1-8-4-5-9(2)11(6-8)13-12(15)7-10(3)14/h4-6H,7H2,1-3H3,(H,13,15)','InChIKey=RYPZJWMUMBWFHP-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cc(C)ccc1C',NULL),
	(105570,0,0,'22578-94-5','Consistent with Molecular Formula','C12H12N2O6',280.2366,NULL,'1C4592C83A74C06A-FICuS-01-53','1C4592C83A74C06A-FICTS-01-32','1C4592C83A74C06A-uuuuu-01-02','InChI=1S/C12H12N2O6/c15-9(16)5-13-11(19)7-1-2-8(4-3-7)12(20)14-6-10(17)18/h1-4H,5-6H2,(H,13,19)(H,14,20)(H,15,16)(H,17,18)','InChIKey=SNKLTOILIHVGIH-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccc(C(=O)NCC(=O)O)cc1',NULL),
	(105571,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'34121E3237A82863-FICuS-01-22','34121E3237A82863-FICTS-01-01','34121E3237A82863-uuuuu-01-D1','InChI=1S/C16H14N2O3/c1-21-16(20)14(10-12-6-5-9-17-11-12)18-15(19)13-7-3-2-4-8-13/h2-11H,1H3,(H,18,19)','InChIKey=XLGJZEXSFXMNDG-UHFFFAOYSA-N','COC(=O)/C(=C\\c1cccnc1)NC(=O)c1ccccc1','1'),
	(105572,0,0,'17579-36-1','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'FED626D14E5D5BC0-FICuS-01-85','FED626D14E5D5BC0-FICTS-01-64','FED626D14E5D5BC0-uuuuu-01-34','InChI=1S/C10H13NO2/c1-8(12)13-10-6-4-5-9(7-10)11(2)3/h4-7H,1-3H3','InChIKey=PDKHRSDHGQFHEY-UHFFFAOYSA-N','CC(=O)Oc1cccc(N(C)C)c1',NULL),
	(105573,0,1,NULL,'Consistent with Molecular Formula','C8H8ClNO2',185.6097,NULL,'9EB083DA78ADFA78-FICuS-01-91','9EB083DA78ADFA78-FICTS-01-70','1BF5D663DE120AE4-uuuuu-01-1D','InChI=1S/C8H7NO2.ClH/c10-8(11)2-1-7-3-5-9-6-4-7;/h1-6H,(H,10,11);1H/b2-1+;','InChIKey=OOXLPYCHQGZDJY-TYYBGVCCSA-N','Cl.O=C(O)/C=C/c1ccncc1','1'),
	(105574,0,0,'14703-80-1','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'7C85521D69CB79CA-FICuS-01-72','7C85521D69CB79CA-FICTS-01-51','7C85521D69CB79CA-uuuuu-01-21','InChI=1S/C8H10N2O3/c1-9(2)8-5-6(11)3-4-7(8)10(12)13/h3-5,11H,1-2H3','InChIKey=ILXXMRNOCMXPAC-UHFFFAOYSA-N','CN(C)c1cc(O)ccc1[N+](=O)[O-]',NULL),
	(105575,0,0,'16929-54-7','Consistent with Molecular Formula','C10H13ClO2',200.6645,NULL,'60DA3ED303A35B83-FICuS-01-5A','60DA3ED303A35B83-FICTS-01-39','60DA3ED303A35B83-uuuuu-01-09','InChI=1S/C10H13ClO2/c1-12-9-4-3-5-10(13-2)8(9)6-7-11/h3-5H,6-7H2,1-2H3','InChIKey=HXRCCEHPVGBGHJ-UHFFFAOYSA-N','COc1cccc(OC)c1CCCl',NULL),
	(105576,0,0,'51016-50-3','Consistent with Molecular Formula','C10H13ClO2',200.6645,NULL,'0902AF4762CD7471-FICuS-01-46','0902AF4762CD7471-FICTS-01-25','0902AF4762CD7471-uuuuu-01-F5','InChI=1S/C10H13ClO2/c1-12-9-3-4-10(13-2)8(7-9)5-6-11/h3-4,7H,5-6H2,1-2H3','InChIKey=CQUYANXSZXKQAI-UHFFFAOYSA-N','COc1ccc(OC)c(CCCl)c1',NULL),
	(105577,0,0,'52244-70-9','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'755555762C314032-FICuS-01-16','755555762C314032-FICTS-01-F5','755555762C314032-uuuuu-01-C5','InChI=1S/C11H16O2/c1-13-11-7-5-10(6-8-11)4-2-3-9-12/h5-8,12H,2-4,9H2,1H3','InChIKey=ONIBHZIXCLTLNO-UHFFFAOYSA-N','COc1ccc(CCCCO)cc1',NULL),
	(105578,0,0,'23002-61-1','Consistent with Molecular Formula','C11H15ClO',198.6919,NULL,'DD23F1EA72ACFE58-FICuS-01-96','DD23F1EA72ACFE58-FICTS-01-75','DD23F1EA72ACFE58-uuuuu-01-45','InChI=1S/C11H15ClO/c1-13-11-7-5-10(6-8-11)4-2-3-9-12/h5-8H,2-4,9H2,1H3','InChIKey=AGDVTFOLQGWOTG-UHFFFAOYSA-N','COc1ccc(CCCCCl)cc1',NULL),
	(105579,0,0,'66162-60-5','Consistent with Molecular Formula','C13H18O5',254.2822,NULL,'B52D2AB0DB9E38A2-FICuS-01-7B','B52D2AB0DB9E38A2-FICTS-01-5A','B52D2AB0DB9E38A2-uuuuu-01-2A','InChI=1S/C13H18O5/c1-5-18-12(14)8-9-6-10(15-2)13(17-4)11(7-9)16-3/h6-7H,5,8H2,1-4H3','InChIKey=PHSQGRIKRCUPMR-UHFFFAOYSA-N','CCOC(=O)Cc1cc(OC)c(OC)c(OC)c1',NULL),
	(105580,0,0,'73515-08-9','Consistent with Molecular Formula','C11H15IO',290.1434,NULL,'7A38EC63615555E0-FICuS-01-4B','7A38EC63615555E0-FICTS-01-2A','7A38EC63615555E0-uuuuu-01-FA','InChI=1S/C11H15IO/c1-13-11-7-5-10(6-8-11)4-2-3-9-12/h5-8H,2-4,9H2,1H3','InChIKey=GDXQOJQCDWXWKG-UHFFFAOYSA-N','COc1ccc(CCCCI)cc1',NULL),
	(105581,1,0,NULL,'No Comparision - Unparameterized Atom - K(a6) connected atoms =[ Br ]','C3H4BrK2O3',246.1628,NULL,'33D3876AA067E9EF-FICuS-01-71','33D3876AA067E9EF-FICTS-01-50','39D8970851652E67-uuuuu-01-EB','InChI=1S/C3H4O3.BrH.2K/c4-3(5)2-1-6-2;;;/h2H,1H2,(H,4,5);1H;;/q;;2*+1/p-1','InChIKey=NSYGGXMAVUGDLH-UHFFFAOYSA-M','O=C(O)C1CO1.[K+].[K]Br','1'),
	(105582,2,0,NULL,'Consistent with Molecular Formula','C6H10Br2O6',337.9494,NULL,'E9CDA904A1B00291-FICuS-01-5A','9366712EDD9111AC-FICTS-01-35','5491ED5B12B7FBB7-uuuuu-01-26','InChI=1S/2C3H5BrO3/c4-2(1-5)3(6)7;4-1-2(5)3(6)7/h2*2,5H,1H2,(H,6,7)','InChIKey=JSWLHTRQVKFKKQ-UHFFFAOYSA-N','O=C(O)C(Br)CO.O=C(O)C(O)CBr','1'),
	(105583,0,0,NULL,'Consistent with Molecular Formula','C13H24Cl2N2',279.252,NULL,'40B97E97B7A3A611-FICuS-01-58','40B97E97B7A3A611-FICTS-01-37','40B97E97B7A3A611-uuuuu-01-07','InChI=1S/C13H24Cl2N2/c14-13(15,16-11-7-3-1-4-8-11)17-12-9-5-2-6-10-12/h11-12,16-17H,1-10H2','InChIKey=BGGPIMZEHWHRQH-UHFFFAOYSA-N','ClC(Cl)(NC1CCCCC1)NC1CCCCC1',NULL),
	(105584,2,0,NULL,'Consistent with Molecular Formula','C6H7BrO4',223.0229,NULL,'1F43B64487F09A67-FICuS-01-51','1F43B64487F09A67-FICTS-01-30','1F43B64487F09A67-uuuuu-01-00','InChI=1S/C6H7BrO4/c1-3-4(8)11-6(2,7)5(9)10-3/h3H,1-2H3','InChIKey=RBUFMHWWHJQGNB-UHFFFAOYSA-N','CC1OC(=O)C(C)(Br)OC1=O','1'),
	(105585,2,0,NULL,'Consistent with Molecular Formula','C6H6Br2O4',301.919,NULL,'EFC4D9A7473E5D55-FICuS-01-84','EFC4D9A7473E5D55-FICTS-01-63','EFC4D9A7473E5D55-uuuuu-01-33','InChI=1S/C6H6Br2O4/c1-5(7)3(9)12-6(2,8)4(10)11-5/h1-2H3','InChIKey=OPGPBUPSWSRYLK-UHFFFAOYSA-N','CC1(Br)OC(=O)C(C)(Br)OC1=O','1'),
	(105586,2,0,NULL,'Consistent with Molecular Formula','C6Cl8O4',419.6876,NULL,'1C72F7E8590E1CAA-FICuS-01-77','1C72F7E8590E1CAA-FICTS-01-56','1C72F7E8590E1CAA-uuuuu-01-26','InChI=1S/C6Cl8O4/c7-3(5(9,10)11)1(15)17-4(8,2(16)18-3)6(12,13)14','InChIKey=OZSQFCVKRDVAHQ-UHFFFAOYSA-N','O=C1OC(Cl)(C(Cl)(Cl)Cl)C(=O)OC1(Cl)C(Cl)(Cl)Cl','1'),
	(105587,0,0,'89282-95-1','Consistent with Molecular Formula','C5H13O5P',184.1285,NULL,'403814CB3AD874C0-FICuS-01-4E','403814CB3AD874C0-FICTS-01-2D','403814CB3AD874C0-uuuuu-01-FD','InChI=1S/C5H13O5P/c1-7-4-10-5-11(6,8-2)9-3/h4-5H2,1-3H3','InChIKey=LMPFIFYVELELDE-UHFFFAOYSA-N','COCOCP(=O)(OC)OC',NULL),
	(105588,0,1,'1126-73-4','Consistent with Molecular Formula','C8H8N2O',148.164,'3-Pyridineacrylamide','711B9647CB38797B-FICuS-01-55','711B9647CB38797B-FICTS-01-34','711B9647CB38797B-uuuuu-01-04','InChI=1S/C8H8N2O/c9-8(11)4-3-7-2-1-5-10-6-7/h1-6H,(H2,9,11)','InChIKey=SAUZERSNFCTTSP-UHFFFAOYSA-N','NC(=O)/C=C/c1cccnc1','1'),
	(105589,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'ECE679AC93607D22-FICuS-01-6F','ECE679AC93607D22-FICTS-01-4E','ECE679AC93607D22-uuuuu-01-1E','InChI=1S/C12H17NO2/c1-13-9-3-4-12(15-13)10-5-7-11(14-2)8-6-10/h5-8,12H,3-4,9H2,1-2H3','InChIKey=FHFFLZAUXKKIRH-UHFFFAOYSA-N','COc1ccc(C2CCCN(C)O2)cc1','1'),
	(105590,1,0,NULL,'Consistent with Molecular Formula','C11H14BrNO',256.1417,NULL,'2C64F2DC14353FA8-FICuS-01-64','2C64F2DC14353FA8-FICTS-01-43','2C64F2DC14353FA8-uuuuu-01-13','InChI=1S/C11H14BrNO/c1-13-8-2-3-11(14-13)9-4-6-10(12)7-5-9/h4-7,11H,2-3,8H2,1H3','InChIKey=UEVXXEMUYJIHGV-UHFFFAOYSA-N','CN1CCCC(c2ccc(Br)cc2)O1','1'),
	(105591,1,0,NULL,'Consistent with Molecular Formula','C11H14BrNO',256.1417,NULL,'A983A27616BDDE8B-FICuS-01-7C','A983A27616BDDE8B-FICTS-01-5B','A983A27616BDDE8B-uuuuu-01-2B','InChI=1S/C11H14BrNO/c1-13-7-3-6-11(14-13)9-4-2-5-10(12)8-9/h2,4-5,8,11H,3,6-7H2,1H3','InChIKey=KJFBLMWGJUSEGT-UHFFFAOYSA-N','CN1CCCC(c2cccc(Br)c2)O1','1'),
	(105592,1,0,'15769-90-1','Consistent with Molecular Formula','C12H17NO',191.2724,'2H-1,2-Oxazine, tetrahydro-2-methyl-6-p-tolyl-','3C9EC0B84771F354-FICuS-01-5D','3C9EC0B84771F354-FICTS-01-3C','3C9EC0B84771F354-uuuuu-01-0C','InChI=1S/C12H17NO/c1-10-5-7-11(8-6-10)12-4-3-9-13(2)14-12/h5-8,12H,3-4,9H2,1-2H3','InChIKey=SZLYOURTTIGMRX-UHFFFAOYSA-N','Cc1ccc(C2CCCN(C)O2)cc1','1'),
	(105593,1,0,NULL,'Consistent with Molecular Formula','C11H14BrN',240.1423,NULL,'C4C5FE65899A1312-FICuS-01-5E','C4C5FE65899A1312-FICTS-01-3D','C4C5FE65899A1312-uuuuu-01-0D','InChI=1S/C11H14BrN/c1-13-8-2-3-11(13)9-4-6-10(12)7-5-9/h4-7,11H,2-3,8H2,1H3','InChIKey=RIEICTJOEICJJT-UHFFFAOYSA-N','CN1CCCC1c1ccc(Br)cc1','1'),
	(105594,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'4EFF9CFD98E79083-FICuS-01-93','4EFF9CFD98E79083-FICTS-01-72','4EFF9CFD98E79083-uuuuu-01-42','InChI=1S/C11H14N2O2/c1-12-7-3-6-11(12)9-4-2-5-10(8-9)13(14)15/h2,4-5,8,11H,3,6-7H2,1H3','InChIKey=UTFGLYPKKQQKMG-UHFFFAOYSA-N','CN1CCCC1c1cccc([N+](=O)[O-])c1','1'),
	(105595,1,0,'91562-63-9','Consistent with Molecular Formula','C12H17N',175.273,NULL,'221440752270712C-FICuS-01-08','221440752270712C-FICTS-01-E7','221440752270712C-uuuuu-01-B7','InChI=1S/C12H17N/c1-10-5-7-11(8-6-10)12-4-3-9-13(12)2/h5-8,12H,3-4,9H2,1-2H3','InChIKey=PNCSPWLTNWVYAI-UHFFFAOYSA-N','Cc1ccc(C2CCCN2C)cc1','1'),
	(105596,1,0,NULL,'Consistent with Molecular Formula','C11H14BrN',240.1423,NULL,'1E9D1D7CEE496618-FICuS-01-75','1E9D1D7CEE496618-FICTS-01-54','1E9D1D7CEE496618-uuuuu-01-24','InChI=1S/C11H14BrN/c1-13-7-3-6-11(13)9-4-2-5-10(12)8-9/h2,4-5,8,11H,3,6-7H2,1H3','InChIKey=QAZCRNJXPUNPSE-UHFFFAOYSA-N','CN1CCCC1c1cccc(Br)c1','1'),
	(105597,0,0,'573-83-1','Consistent with Molecular Formula','C6H3KN3O7',268.2036,'Potassium picrate\nPotassium trinitrophenolate\nPhenol, 2,4,6-trinitro-, potassium salt\nPicric acid, potassium salt','70A076E3A3AC6711-FICuS-01-4B','70A076E3A3AC6711-FICTS-01-2A','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.K/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;/h1-2,10H;/q;+1','InChIKey=RBGOCSKFMWMTRZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.[K+]',NULL),
	(105598,1,0,'20323-91-5','Consistent with Molecular Formula','C17H18N4O7',390.3518,NULL,'67D059956E0DA2DC-FICuS-01-6D','67D059956E0DA2DC-FICTS-01-4C','AA4DC68FACDBB179-uuuuu-01-54','InChI=1S/C11H15N.C6H3N3O7/c1-12-9-5-8-11(12)10-6-3-2-4-7-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-4,6-7,11H,5,8-9H2,1H3;1-2,10H','InChIKey=LTVMRNJKIJVQCD-UHFFFAOYSA-N','CN1CCCC1c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(105599,0,0,'6012-25-5','Consistent with Molecular Formula','C11H14N4O7',314.2542,NULL,'D114F5A4BD78B23C-FICuS-01-70','D114F5A4BD78B23C-FICTS-01-4F','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C5H11N/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-6-4-2-3-5-6/h1-2,10H;2-5H2,1H3','InChIKey=QKYCSLGYNGJCFI-UHFFFAOYSA-N','CN1CCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(105600,1,0,NULL,'Consistent with Molecular Formula','C18H20N4O7',404.3786,NULL,'EF89DF6FE0A66289-FICuS-01-8E','EF89DF6FE0A66289-FICTS-01-6D','221440752270712C-uuuuu-01-B7','InChI=1S/C12H17N.C6H3N3O7/c1-10-5-7-11(8-6-10)12-4-3-9-13(12)2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-8,12H,3-4,9H2,1-2H3;1-2,10H','InChIKey=QFFJNNIQHPTHQR-UHFFFAOYSA-N','Cc1ccc(C2CCCN2C)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(105601,1,0,NULL,'Consistent with Molecular Formula','C18H20N4O7',404.3786,NULL,'56D0A22C4EBB9D64-FICuS-01-72','56D0A22C4EBB9D64-FICTS-01-51','9B4D3D368C6D8EC1-uuuuu-01-2F','InChI=1S/C12H17N.C6H3N3O7/c1-10-5-3-6-11(9-10)12-7-4-8-13(12)2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3,5-6,9,12H,4,7-8H2,1-2H3;1-2,10H','InChIKey=IDNKGWOBLQLCPH-UHFFFAOYSA-N','Cc1cccc(C2CCCN2C)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(105602,2,0,NULL,'Consistent with Molecular Formula','C20H22ClNO5',391.8505,NULL,'A24C73D6196F807E-FICuS-01-5F','A24C73D6196F807E-FICTS-01-3E','A24C73D6196F807E-uuuuu-01-0E','InChI=1S/C20H22ClNO5/c1-4-27-20(19(23)24)11-14(12-5-7-13(21)8-6-12)22-18-16(26-3)10-9-15(25-2)17(18)20/h5-10,14,22H,4,11H2,1-3H3,(H,23,24)','InChIKey=CCIFMRDUNMNBKE-UHFFFAOYSA-N','CCOC1(C(=O)O)CC(c2ccc(Cl)cc2)Nc2c(OC)ccc(OC)c21','1'),
	(105603,0,0,'29240-68-4','Consistent with Molecular Formula','C17H9BrCl2INO',520.9787,NULL,'B3EEAB19E6C1CEA5-FICuS-01-A0','B3EEAB19E6C1CEA5-FICTS-01-7F','B3EEAB19E6C1CEA5-uuuuu-01-4F','InChI=1S/C17H9BrCl2INO/c18-8-16(23)12-7-15(9-2-1-3-11(21)4-9)22-17-13(12)5-10(19)6-14(17)20/h1-7H,8H2','InChIKey=GHOYOUXVHWKFFR-UHFFFAOYSA-N','O=C(CBr)c1cc(-c2cccc(I)c2)nc2c(Cl)cc(Cl)cc12',NULL),
	(105604,1,0,'25840-31-7','Consistent with Molecular Formula','C25H29Cl2IN2O',571.3274,NULL,'64A5CA0F4C53FA82-FICuS-01-71','64A5CA0F4C53FA82-FICTS-01-50','64A5CA0F4C53FA82-uuuuu-01-20','InChI=1S/C25H29Cl2IN2O/c1-3-5-10-30(11-6-4-2)16-24(31)20-15-23(17-8-7-9-19(28)12-17)29-25-21(20)13-18(26)14-22(25)27/h7-9,12-15,24,31H,3-6,10-11,16H2,1-2H3','InChIKey=ZYFNRUZELOGRDJ-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2cccc(I)c2)nc2c(Cl)cc(Cl)cc12','1'),
	(105605,0,0,NULL,'Consistent with Molecular Formula','C6H2ClN3O2',183.5537,NULL,'B4AB67A36B42726A-FICuS-01-5F','B4AB67A36B42726A-FICTS-01-3E','B4AB67A36B42726A-uuuuu-01-0E','InChI=1S/C6H2ClN3O2/c7-4-1-6(10(11)12)5(2-8)9-3-4/h1,3H','InChIKey=UFTRTPYMNGYVGO-UHFFFAOYSA-N','N#Cc1ncc(Cl)cc1[N+](=O)[O-]',NULL),
	(105606,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O2S6',470.7536,NULL,'253D03544EF822AC-FICuS-01-50','253D03544EF822AC-FICTS-01-2F','A7CA10A068AA3CE1-uuuuu-01-20','InChI=1S/C8H5NOS6.C6H15N.C2H6O/c1-2-3-4(9-7(11)15-5(3)10)14-6(2)16-8(12)13;1-4-7(5-2)6-3;1-2-3/h1H3,(H,9,11)(H,12,13);4-6H2,1-3H3;3H,2H2,1H3','InChIKey=CWIBFRWDPPAZAW-UHFFFAOYSA-N','CCN(CC)CC.CCO.Cc1c(SC(=S)S)sc2[nH]c(=S)sc(=O)c12',NULL),
	(105607,0,0,'37018-36-3','Consistent with Molecular Formula','C7H15NO5S3',289.3792,NULL,'FBFCE46EFA6D5A21-FICuS-01-A6','FBFCE46EFA6D5A21-FICTS-01-85','FBFCE46EFA6D5A21-uuuuu-01-55','InChI=1S/C7H15NO5S3/c9-15(10)5-1-7(2-6-15)8-3-4-14-16(11,12)13/h7-8H,1-6H2,(H,11,12,13)','InChIKey=IWVSFKONLPYAOW-UHFFFAOYSA-N','O=S1(=O)CCC(NCCSS(=O)(=O)O)CC1',NULL),
	(105608,0,0,'35871-57-9','Consistent with Molecular Formula','C14H32N2O6S4',452.6566,NULL,'71A869DBAF3AFB90-FICuS-01-89','71A869DBAF3AFB90-FICTS-01-68','71A869DBAF3AFB90-uuuuu-01-38','InChI=1S/C14H32N2O6S4/c17-25(18,19)23-13-7-11-15-9-5-3-1-2-4-6-10-16-12-8-14-24-26(20,21)22/h15-16H,1-14H2,(H,17,18,19)(H,20,21,22)','InChIKey=ZPUGBHTTZKNQNS-UHFFFAOYSA-N','O=S(=O)(O)SCCCNCCCCCCCCNCCCSS(=O)(=O)O',NULL),
	(105609,0,0,'35871-55-7','Consistent with Molecular Formula','C12H28N2O6S4',424.603,NULL,'D8D25BD53741C3AB-FICuS-01-71','D8D25BD53741C3AB-FICTS-01-50','D8D25BD53741C3AB-uuuuu-01-20','InChI=1S/C12H28N2O6S4/c15-23(16,17)21-11-5-9-13-7-3-1-2-4-8-14-10-6-12-22-24(18,19)20/h13-14H,1-12H2,(H,15,16,17)(H,18,19,20)','InChIKey=LFRRGNUNELECBZ-UHFFFAOYSA-N','O=S(=O)(O)SCCCNCCCCCCNCCCSS(=O)(=O)O',NULL),
	(105610,0,0,NULL,'Consistent with Molecular Formula','C15H26N2O4S',330.4414,NULL,'15AE88B14AFC8AA4-FICuS-01-82','15AE88B14AFC8AA4-FICTS-01-61','E3913F717D9676B0-uuuuu-01-02','InChI=1S/C14H22N2O.CH4O3S/c1-2-3-4-5-6-7-10-16-11-8-9-13(12-16)14(15)17;1-5(2,3)4/h8-9,11-12H,2-7,10H2,1H3,(H-,15,17);1H3,(H,2,3,4)','InChIKey=DFTSKIJQSGRACJ-UHFFFAOYSA-N','CCCCCCCC[n+]1cccc(C(N)=O)c1.CS(=O)(=O)[O-]',NULL),
	(105611,0,0,NULL,'Consistent with Molecular Formula','C15H25N3O3S',327.4408,NULL,'9D219D563097CD91-FICuS-01-53','9D219D563097CD91-FICTS-01-32','9D219D563097CD91-uuuuu-01-02','InChI=1S/C15H25N3O3S/c1-3-5-11-18(12-6-4-2)15(19)17-22(20,21)14-9-7-13(16)8-10-14/h7-10H,3-6,11-12,16H2,1-2H3,(H,17,19)','InChIKey=ORNUZYNAAJKCLZ-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(105612,0,0,NULL,'Consistent with Molecular Formula','C15H25BrN2O',329.2793,NULL,'0A568D43DB101CF5-FICuS-01-5C','0A568D43DB101CF5-FICTS-01-3B','C71BA72A899C46A0-uuuuu-01-16','InChI=1S/C15H24N2O.BrH/c1-2-3-4-5-6-7-8-11-17-12-9-14(10-13-17)15(16)18;/h9-10,12-13H,2-8,11H2,1H3,(H-,16,18);1H','InChIKey=MTYLDBHUNOZANV-UHFFFAOYSA-N','CCCCCCCCC[n+]1ccc(C(N)=O)cc1.[Br-]',NULL),
	(105613,0,0,NULL,'Consistent with Molecular Formula','C15H25BrN2O',329.2793,NULL,'E990A206153383CA-FICuS-01-42','E990A206153383CA-FICTS-01-21','24DD886F47BFD99F-uuuuu-01-3F','InChI=1S/C15H24N2O.BrH/c1-2-3-4-5-6-7-8-11-17-12-9-10-14(13-17)15(16)18;/h9-10,12-13H,2-8,11H2,1H3,(H-,16,18);1H','InChIKey=XAAXQASQIQNEKJ-UHFFFAOYSA-N','CCCCCCCCC[n+]1cccc(C(N)=O)c1.[Br-]',NULL),
	(105614,4,0,NULL,'Consistent with Molecular Formula','C16H23I3N2O8',752.0798,NULL,'AB33AB41B3F0B483-FICuS-01-64','AB33AB41B3F0B483-FICTS-01-43','DA7E3C7C97B8A95A-uuuuu-01-41','InChI=1S/C9H6I3NO3.C7H17NO5/c1-3(14)13-8-5(11)2-4(10)6(7(8)12)9(15)16;1-8-2-4(10)6(12)7(13)5(11)3-9/h2H,1H3,(H,13,14)(H,15,16);4-13H,2-3H2,1H3','InChIKey=CUNJTOHTJOOFJQ-UHFFFAOYSA-N','CC(=O)Nc1c(I)cc(I)c(C(=O)O)c1I.CNCC(O)C(O)C(O)C(O)CO','1'),
	(105615,1,0,NULL,'Consistent with Molecular Formula','C16H19N5O6',377.356,NULL,'6504683AD1D30809-FICuS-01-35','6504683AD1D30809-FICTS-01-14','7C92023F90BE3A49-uuuuu-01-07','InChI=1S/C10H14N4O4.C6H5NO2/c1-12-8-7(9(17)13(2)10(12)18)14(5-11-8)3-6(16)4-15;8-6(9)5-2-1-3-7-4-5/h5-6,15-16H,3-4H2,1-2H3;1-4H,(H,8,9)','InChIKey=AFBHDSYEZLJHDA-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CC(O)CO)n(C)c1=O.O=C(O)c1cccnc1','1'),
	(105616,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN3O2',319.7901,NULL,'78DEB872D63E9A51-FICuS-01-74','78DEB872D63E9A51-FICTS-01-53','5AABEBD84AACB0F7-uuuuu-01-5A','InChI=1S/C16H17N3O2.ClH/c1-18(2)16(21)13-7-6-10-19(11-13)12-15(20)17-14-8-4-3-5-9-14;/h3-11H,12H2,1-2H3;1H','InChIKey=BZODLSMZVNTLFU-UHFFFAOYSA-N','CN(C)C(=O)c1ccc[n+](CC(=O)Nc2ccccc2)c1.[Cl-]',NULL),
	(105617,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN3O2',319.7901,NULL,'18A772406473178E-FICuS-01-2E','18A772406473178E-FICTS-01-0D','3AD221EAF8E13D28-uuuuu-01-1E','InChI=1S/C16H17N3O2.ClH/c1-17-16(21)14-8-5-9-19(11-14)12-15(20)18-10-13-6-3-2-4-7-13;/h2-9,11H,10,12H2,1H3,(H-,17,18,20,21);1H','InChIKey=QYBJWDYIYXHDKY-UHFFFAOYSA-N','CNC(=O)c1ccc[n+](CC(=O)NCc2ccccc2)c1.[Cl-]',NULL),
	(105618,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O2',331.8011,NULL,'9CDEF0671432A103-FICuS-01-4E','9CDEF0671432A103-FICTS-01-2D','BEABA3CD88A08BA5-uuuuu-01-4C','InChI=1S/C17H17N3O2.ClH/c1-2-10-18-16(21)13-20-11-6-7-14(12-20)17(22)19-15-8-4-3-5-9-15;/h2-9,11-12H,1,10,13H2,(H-,18,19,21,22);1H','InChIKey=GEUNUUAWDVIPAO-UHFFFAOYSA-N','C=CCNC(=O)C[n+]1cccc(C(=O)Nc2ccccc2)c1.[Cl-]',NULL),
	(105619,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N3O2',366.2462,NULL,'D7CFF3906B347A96-FICuS-01-73','D7CFF3906B347A96-FICTS-01-52','F5BAA03AF7A65030-uuuuu-01-15','InChI=1S/C17H16ClN3O2.ClH/c1-2-9-19-16(22)12-21-10-3-4-13(11-21)17(23)20-15-7-5-14(18)6-8-15;/h2-8,10-11H,1,9,12H2,(H-,19,20,22,23);1H','InChIKey=ATQXWPAMCFRAJX-UHFFFAOYSA-N','C=CCNC(=O)C[n+]1cccc(C(=O)Nc2ccc(Cl)cc2)c1.[Cl-]',NULL),
	(105620,0,0,'83350-55-4','Consistent with Molecular Formula','C16H27BrN2O',343.3061,NULL,'89067EA323453E6F-FICuS-01-50','89067EA323453E6F-FICTS-01-2F','444B54CA71C9643A-uuuuu-01-03','InChI=1S/C16H26N2O.BrH/c1-2-3-4-5-6-7-8-9-12-18-13-10-15(11-14-18)16(17)19;/h10-11,13-14H,2-9,12H2,1H3,(H-,17,19);1H','InChIKey=OQXBPCPZNLQMTK-UHFFFAOYSA-N','CCCCCCCCCC[n+]1ccc(C(N)=O)cc1.[Br-]',NULL),
	(105621,0,0,NULL,'Consistent with Molecular Formula','C17H29BrN2O',357.3329,NULL,'4C853054330C5444-FICuS-01-21','4C853054330C5444-FICTS-01-00','81C81A3D61800E11-uuuuu-01-E9','InChI=1S/C17H28N2O.BrH/c1-2-3-4-5-6-7-8-9-10-13-19-14-11-16(12-15-19)17(18)20;/h11-12,14-15H,2-10,13H2,1H3,(H-,18,20);1H','InChIKey=ZLZDLUCYQSFPNA-UHFFFAOYSA-N','CCCCCCCCCCC[n+]1ccc(C(N)=O)cc1.[Br-]',NULL),
	(105622,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O2',331.8011,NULL,'8811516CBEA80445-FICuS-01-45','8811516CBEA80445-FICTS-01-24','AA6402C6223A2EE3-uuuuu-01-04','InChI=1S/C17H17N3O2.ClH/c1-2-10-18-17(22)14-7-6-11-20(12-14)13-16(21)19-15-8-4-3-5-9-15;/h2-9,11-12H,1,10,13H2,(H-,18,19,21,22);1H','InChIKey=ZAODFCRENJLQSH-UHFFFAOYSA-N','C=CCNC(=O)c1ccc[n+](CC(=O)Nc2ccccc2)c1.[Cl-]',NULL),
	(105623,0,0,NULL,'Consistent with Molecular Formula','C17H20Cl2N2O',339.2638,NULL,'7770A730BBE5A1EB-FICuS-01-6E','7770A730BBE5A1EB-FICTS-01-4D','5505F49A27778B4D-uuuuu-01-02','InChI=1S/C17H20ClN2O.ClH/c1-3-20(4-2)17(21)15-9-11-19(12-10-15)13-14-5-7-16(18)8-6-14;/h5-12H,3-4,13H2,1-2H3;1H/q+1;/p-1','InChIKey=ZCBOMJZTHROCRJ-UHFFFAOYSA-M','CCN(CC)C(=O)c1cc[n+](Cc2ccc(Cl)cc2)cc1.[Cl-]',NULL),
	(105624,0,0,NULL,'Consistent with Molecular Formula','C17H20Cl2N2O',339.2638,NULL,'E21D8E842C70380C-FICuS-01-56','E21D8E842C70380C-FICTS-01-35','C068DD2EB0E212AA-uuuuu-01-24','InChI=1S/C17H20ClN2O.ClH/c1-3-20(4-2)17(21)15-6-5-11-19(13-15)12-14-7-9-16(18)10-8-14;/h5-11,13H,3-4,12H2,1-2H3;1H/q+1;/p-1','InChIKey=GGQSPUPMVYEAFD-UHFFFAOYSA-M','CCN(CC)C(=O)c1ccc[n+](Cc2ccc(Cl)cc2)c1.[Cl-]',NULL),
	(105625,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN3O2',333.8169,NULL,'D2BEBF0BF4F82413-FICuS-01-80','D2BEBF0BF4F82413-FICTS-01-5F','F0CBECA1686A0EB5-uuuuu-01-3C','InChI=1S/C17H19N3O2.ClH/c1-19(2)17(22)15-9-6-10-20(12-15)13-16(21)18-11-14-7-4-3-5-8-14;/h3-10,12H,11,13H2,1-2H3;1H','InChIKey=ZKGRZJQRBWXLCZ-UHFFFAOYSA-N','CN(C)C(=O)c1ccc[n+](CC(=O)NCc2ccccc2)c1.[Cl-]',NULL),
	(105626,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl3N2O',373.7089,NULL,'DD38A80A3B85C49C-FICuS-01-79','DD38A80A3B85C49C-FICTS-01-58','FF4DFBA0A717EE3A-uuuuu-01-51','InChI=1S/C17H19Cl2N2O.ClH/c1-3-21(4-2)17(22)14-7-9-20(10-8-14)12-13-5-6-15(18)16(19)11-13;/h5-11H,3-4,12H2,1-2H3;1H/q+1;/p-1','InChIKey=RRBVGRPMGBYYFE-UHFFFAOYSA-M','CCN(CC)C(=O)c1cc[n+](Cc2ccc(Cl)c(Cl)c2)cc1.[Cl-]',NULL),
	(105627,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl3N2O',373.7089,NULL,'50A79185383C4ABC-FICuS-01-56','50A79185383C4ABC-FICTS-01-35','72D2C22FA4AE601A-uuuuu-01-15','InChI=1S/C17H19Cl2N2O.ClH/c1-3-21(4-2)17(22)14-6-5-9-20(12-14)11-13-7-8-15(18)16(19)10-13;/h5-10,12H,3-4,11H2,1-2H3;1H/q+1;/p-1','InChIKey=CNRXRAUDCPFELX-UHFFFAOYSA-M','CCN(CC)C(=O)c1ccc[n+](Cc2ccc(Cl)c(Cl)c2)c1.[Cl-]',NULL),
	(105628,0,0,'1301-01-5','Consistent with Molecular Formula','C18H23N3O5S',393.4568,'Bentrofene\nMorpholinium acediasulfone\nDiaminodiphenylsulfone-N-acetic acid morpholine salt\nMorpholine, compd. with N-[(phenylsulfonyl)phenyl]glycine amino deriv. (1:1)\nGlycine, N-[(phenylsulfonyl)phenyl]-, amino deriv., compd. with morpholine (1:1)\nGlycine, N-[(phenylsulfonyl)phenyl]-, monoamino deriv., compd. with morpholine (1:1)\nGlycine, N-[[(aminophenyl)sulfonyl]phenyl]-, compd. with morpholine (1:1)','AABFED4437D613F2-FICuS-01-82','AABFED4437D613F2-FICTS-01-61','5EF5A0F4A4051663-uuuuu-01-00','InChI=1S/C14H14N2O4S.C4H9NO/c15-10-1-5-12(6-2-10)21(19,20)13-7-3-11(4-8-13)16-9-14(17)18;1-3-6-4-2-5-1/h1-8,16H,9,15H2,(H,17,18);5H,1-4H2','InChIKey=MZBUHYXDDFJUHX-UHFFFAOYSA-N','C1COCCN1.Nc1ccc(S(=O)(=O)c2ccc(NCC(=O)O)cc2)cc1',NULL),
	(105629,0,0,NULL,'Consistent with Molecular Formula','C18H23ClN2O',318.8455,NULL,'9427ED9AE555BAAD-FICuS-01-8C','9427ED9AE555BAAD-FICTS-01-6B','94DB4A7FDAD863E3-uuuuu-01-3D','InChI=1S/C18H22N2O.ClH/c1-20(2)14-13-19-18(21)17(15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-12,17H,13-14H2,1-2H3,(H,19,21);1H','InChIKey=OLLFPQCSCVQJTO-UHFFFAOYSA-N','CN(C)CCNC(=O)C(c1ccccc1)c1ccccc1.Cl',NULL),
	(105630,0,0,NULL,'Consistent with Molecular Formula','C18H22ClN3O2',347.8437,NULL,'597466FB8E85C14C-FICuS-01-69','597466FB8E85C14C-FICTS-01-48','7B0135511217EBEA-uuuuu-01-F6','InChI=1S/C18H21N3O2.ClH/c1-3-21(4-2)18(23)15-9-8-12-20(13-15)14-17(22)19-16-10-6-5-7-11-16;/h5-13H,3-4,14H2,1-2H3;1H','InChIKey=WDLQTZKGXFCROB-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc[n+](CC(=O)Nc2ccccc2)c1.[Cl-]',NULL),
	(105631,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl2N3O2',382.2888,NULL,'CE75E41C94E93304-FICuS-01-5D','CE75E41C94E93304-FICTS-01-3C','EC00B7B6087B19A2-uuuuu-01-0D','InChI=1S/C18H20ClN3O2.ClH/c1-3-22(4-2)18(24)14-6-5-11-21(12-14)13-17(23)20-16-9-7-15(19)8-10-16;/h5-12H,3-4,13H2,1-2H3;1H','InChIKey=UGXUVIDODNDKKO-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc[n+](CC(=O)Nc2ccc(Cl)cc2)c1.[Cl-]',NULL),
	(105632,1,0,'13993-48-1','Consistent with Molecular Formula','C18H21ClN2S',332.8903,NULL,'0E94F6C7C8E83622-FICuS-01-64','0E94F6C7C8E83622-FICTS-01-43','0E685122F765EF6C-uuuuu-01-0F','InChI=1S/C18H20N2S.ClH/c1-19-12-6-7-14(19)13-20-15-8-2-4-10-17(15)21-18-11-5-3-9-16(18)20;/h2-5,8-11,14H,6-7,12-13H2,1H3;1H','InChIKey=JNZUGBHNVALRPF-UHFFFAOYSA-N','CN1CCCC1CN1c2ccccc2Sc2ccccc21.Cl','1'),
	(105633,0,0,'3278-55-5','Consistent with Molecular Formula','C18H21ClN2OS2',380.9497,NULL,'7510569AC5A1C4A4-FICuS-01-4F','7510569AC5A1C4A4-FICTS-01-2E','75ECF17FFA2C1DEA-uuuuu-01-55','InChI=1S/C18H20N2OS2.ClH/c1-19(2)11-12-22-13-18(21)20-14-7-3-5-9-16(14)23-17-10-6-4-8-15(17)20;/h3-10H,11-13H2,1-2H3;1H','InChIKey=VQWARVPVXGELIR-UHFFFAOYSA-N','CN(C)CCSCC(=O)N1c2ccccc2Sc2ccccc21.Cl',NULL),
	(105634,0,0,'4377-16-6','Consistent with Molecular Formula','C18H20Cl2N2OS2',415.3948,'8-Chloro-10-[2-[2-(dimethylamino)ethylthio]acetyl]phenothiazine hydrochloride\nPhenothiazine, 8-chloro-10-[2-[2-(dimethylamino)ethylthio]acetyl]-, hydrochloride\nPhenothiazine, 2-chloro-10-[[[2-(dimethylamino)ethyl]thio]acetyl]-, hydrochloride','88FCF1DF50C3A826-FICuS-01-7D','88FCF1DF50C3A826-FICTS-01-5C','8800563A6F4E7168-uuuuu-01-F0','InChI=1S/C18H19ClN2OS2.ClH/c1-20(2)9-10-23-12-18(22)21-14-5-3-4-6-16(14)24-17-8-7-13(19)11-15(17)21;/h3-8,11H,9-10,12H2,1-2H3;1H','InChIKey=OVNYMFQTOAFNDR-UHFFFAOYSA-N','CN(C)CCSCC(=O)N1c2ccccc2Sc2ccc(Cl)cc21.Cl',NULL),
	(105635,0,0,NULL,'Consistent with Molecular Formula','C14H25?N3O9',379.3662,NULL,'9A86726F3F629418-FICuS-01-4B','9A86726F3F629418-FICTS-01-2A','9A86726F3F629418-uuuuu-01-FA','InChI=1S/C10H16N2O8.C4H9NO/c13-7(14)3-11(4-8(15)16)1-2-12(5-9(17)18)6-10(19)20;1-3-6-4-2-5-1/h1-6H2,(H,13,14)(H,15,16)(H,17,18)(H,19,20);5H,1-4H2','InChIKey=OTBUUVUWBMMSLH-UHFFFAOYSA-N','*.C1COCCN1.O=C(O)CN(CCN(CC(=O)O)CC(=O)O)CC(=O)O',NULL),
	(105636,0,0,'83350-56-5','Consistent with Molecular Formula','C18H31BrN2O',371.3597,NULL,'7175FBE558B2F227-FICuS-01-5F','7175FBE558B2F227-FICTS-01-3E','BC38D18C0A3EA872-uuuuu-01-21','InChI=1S/C18H30N2O.BrH/c1-2-3-4-5-6-7-8-9-10-11-14-20-15-12-17(13-16-20)18(19)21;/h12-13,15-16H,2-11,14H2,1H3,(H-,19,21);1H','InChIKey=HTJHOMQXYMEFFL-UHFFFAOYSA-N','CCCCCCCCCCCC[n+]1ccc(C(N)=O)cc1.[Br-]',NULL),
	(105637,0,0,NULL,'Consistent with Molecular Formula','C18H30ClN3O2',355.9069,NULL,'3AFED68DD14AF9F4-FICuS-01-9F','3AFED68DD14AF9F4-FICTS-01-7E','188B85274DD8D352-uuuuu-01-01','InChI=1S/C18H29N3O2.ClH/c1-2-3-4-5-6-7-8-9-12-20-17(22)15-21-13-10-11-16(14-21)18(19)23;/h10-11,13-14H,2-9,12,15H2,1H3,(H2-,19,20,22,23);1H','InChIKey=AXKYGFNVFQGNIQ-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)C[n+]1cccc(C(N)=O)c1.[Cl-]',NULL),
	(105638,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O3',356.8917,NULL,'6EAECBA37B4762C9-FICuS-01-89','6EAECBA37B4762C9-FICTS-01-68','4CDB9809E7D5486F-uuuuu-01-2A','InChI=1S/C18H28N2O3.ClH/c1-2-3-4-5-6-7-8-9-14-23-17(21)15-20-12-10-16(11-13-20)18(19)22;/h10-13H,2-9,14-15H2,1H3,(H-,19,22);1H','InChIKey=LSFNKASVMZWQRH-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)C[n+]1ccc(C(N)=O)cc1.[Cl-]',NULL),
	(105639,0,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O3',356.8917,NULL,'FDEE509C5F1FEBCB-FICuS-01-BA','FDEE509C5F1FEBCB-FICTS-01-99','DF9B0336C38DC16D-uuuuu-01-27','InChI=1S/C18H28N2O3.ClH/c1-2-3-4-5-6-7-8-9-13-23-17(21)15-20-12-10-11-16(14-20)18(19)22;/h10-12,14H,2-9,13,15H2,1H3,(H-,19,22);1H','InChIKey=DILUWWIUVJXYOB-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)C[n+]1cccc(C(N)=O)c1.[Cl-]',NULL),
	(105640,0,0,NULL,'Consistent with Molecular Formula','C19H25BrN2O',377.3233,NULL,'139DE92C4C23B12F-FICuS-01-62','139DE92C4C23B12F-FICTS-01-41','DED0C3451EAFEB7A-uuuuu-01-4E','InChI=1S/C19H24N2O.BrH/c1-21(2,3)15-14-20-19(22)18(16-10-6-4-7-11-16)17-12-8-5-9-13-17;/h4-13,18H,14-15H2,1-3H3;1H','InChIKey=PQCCPMPSNNRGDP-UHFFFAOYSA-N','C[N+](C)(C)CCNC(=O)C(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(105641,0,0,NULL,'Consistent with Molecular Formula','C19H25ClN2O',332.8723,NULL,'ED5C14EE36F3D9B8-FICuS-01-90','ED5C14EE36F3D9B8-FICTS-01-6F','EDA0B30B097E00F6-uuuuu-01-18','InChI=1S/C19H24N2O.ClH/c1-20(2)14-15-21(3)19(22)18(16-10-6-4-7-11-16)17-12-8-5-9-13-17;/h4-13,18H,14-15H2,1-3H3;1H','InChIKey=YHCBLDCNXSFCRG-UHFFFAOYSA-N','CN(C)CCN(C)C(=O)C(c1ccccc1)c1ccccc1.Cl',NULL),
	(105642,0,0,'59960-90-6','Consistent with Molecular Formula','C19H25ClN2O',332.8723,'Acetamide, 2-(diethylamino)-N-(diphenylmethyl)-, monohydrochloride','D5747F94B9CC3A62-FICuS-01-72','D5747F94B9CC3A62-FICTS-01-51','D588D8718641E32C-uuuuu-01-03','InChI=1S/C19H24N2O.ClH/c1-3-21(4-2)15-18(22)20-19(16-11-7-5-8-12-16)17-13-9-6-10-14-17;/h5-14,19H,3-4,15H2,1-2H3,(H,20,22);1H','InChIKey=HTKFSFGQUWGCRB-UHFFFAOYSA-N','CCN(CC)CC(=O)NC(c1ccccc1)c1ccccc1.Cl',NULL),
	(105643,0,0,'62604-45-9','Consistent with Molecular Formula','C19H24BrNO2',378.3081,NULL,'0C8B62043E62415E-FICuS-01-3F','0C8B62043E62415E-FICTS-01-1E','C1C6486D6CEE1B0B-uuuuu-01-31','InChI=1S/C19H24NO2.BrH/c1-20(2,3)14-15-22-19(21)18(16-10-6-4-7-11-16)17-12-8-5-9-13-17;/h4-13,18H,14-15H2,1-3H3;1H/q+1;/p-1','InChIKey=ILFQGJPUOKTJFS-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)C(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(105644,0,0,NULL,'Consistent with Molecular Formula','C19H23Cl2N3O2',396.3156,NULL,'2E24428D7C3591E1-FICuS-01-48','2E24428D7C3591E1-FICTS-01-27','0C511127E0A7BB47-uuuuu-01-F6','InChI=1S/C19H22ClN3O2.ClH/c1-3-23(4-2)19(25)16-6-5-11-22(13-16)14-18(24)21-12-15-7-9-17(20)10-8-15;/h5-11,13H,3-4,12,14H2,1-2H3;1H','InChIKey=ASTQHHNCIAJVRA-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc[n+](CC(=O)NCc2ccc(Cl)cc2)c1.[Cl-]',NULL),
	(105645,1,0,NULL,'Consistent with Molecular Formula','C19H23ClN2S',346.9171,NULL,'B3BA47E22F23C203-FICuS-01-56','B3BA47E22F23C203-FICTS-01-35','B346E00710AE1B4D-uuuuu-01-03','InChI=1S/C19H22N2S.ClH/c1-2-20-12-11-15(13-20)14-21-16-7-3-5-9-18(16)22-19-10-6-4-8-17(19)21;/h3-10,15H,2,11-14H2,1H3;1H','InChIKey=YEYKJDDCZCKKNO-UHFFFAOYSA-N','CCN1CCC(CN2c3ccccc3Sc3ccccc32)C1.Cl','1'),
	(105646,0,0,'4377-18-8','Consistent with Molecular Formula','C20H24Cl2N2OS2',443.4484,'8-Chloro-10-[2-[2-(diethylamino)ethylthio]acetyl]phenothiazine hydrochloride\nPhenothiazine, 8-chloro-10-[2-[2-(diethylamino)ethylthio]acetyl]-, hydrochloride\nPhenothiazine, 2-chloro-10-[[[2-(diethylamino)ethyl]thio]acetyl]-, hydrochloride','F0D7A6FF6EB34329-FICuS-01-7D','F0D7A6FF6EB34329-FICTS-01-5C','F02B011A513E9A67-uuuuu-01-F8','InChI=1S/C20H23ClN2OS2.ClH/c1-3-22(4-2)11-12-25-14-20(24)23-16-7-5-6-8-18(16)26-19-10-9-15(21)13-17(19)23;/h5-10,13H,3-4,11-12,14H2,1-2H3;1H','InChIKey=YPLMGBARUZVKCD-UHFFFAOYSA-N','CCN(CC)CCSCC(=O)N1c2ccccc2Sc2ccc(Cl)cc21.Cl',NULL),
	(105647,0,0,'3278-66-8','Consistent with Molecular Formula','C20H23ClN2OS2',406.9875,NULL,'A780C8F7E5A08FAB-FICuS-01-8B','A780C8F7E5A08FAB-FICTS-01-6A','A77C6F12DA2D56E5-uuuuu-01-27','InChI=1S/C20H22N2OS2.ClH/c23-20(15-24-14-13-21-11-5-6-12-21)22-16-7-1-3-9-18(16)25-19-10-4-2-8-17(19)22;/h1-4,7-10H,5-6,11-15H2;1H','InChIKey=FSDZAKNOPRBJHY-UHFFFAOYSA-N','Cl.O=C(CSCCN1CCCC1)N1c2ccccc2Sc2ccccc21',NULL),
	(105648,1,0,NULL,'Consistent with Molecular Formula','C10H12?MgO2',188.5086,NULL,'637625E95E227391-FICuS-01-34','637625E95E227391-FICTS-01-13','637625E95E227391-uuuuu-01-E3','InChI=1S/C10H12O2.Mg/c1-2-9(10(11)12)8-6-4-3-5-7-8;/h3-7,9H,2H2,1H3,(H,11,12);/q;+2','InChIKey=PNRYDPBAXHIZQV-UHFFFAOYSA-N','*.CCC(C(=O)O)c1ccccc1.[Mg+2]','1'),
	(105649,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'C110C26899C13BF2-FICuS-01-52','C110C26899C13BF2-FICTS-01-31','D886A86DD8AC09B2-uuuuu-01-30','InChI=1S/C14H15N.C6H5NO2/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12;8-6(9)5-2-1-3-7-4-5/h1-10,14H,11,15H2;1-4H,(H,8,9)','InChIKey=PYNKKOOVMWMPBQ-UHFFFAOYSA-N','NC(Cc1ccccc1)c1ccccc1.O=C(O)c1cccnc1','1'),
	(105650,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'B02EF36687D9BF4F-FICuS-01-83','B02EF36687D9BF4F-FICTS-01-62','D886A86DD8AC09B2-uuuuu-01-30','InChI=1S/C14H15N.C6H5NO2/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12;8-6(9)5-1-3-7-4-2-5/h1-10,14H,11,15H2;1-4H,(H,8,9)','InChIKey=NKDNTYMRJDCMHA-UHFFFAOYSA-N','NC(Cc1ccccc1)c1ccccc1.O=C(O)c1ccncc1','1'),
	(105651,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'08FEC366576B8A8F-FICuS-01-77','08FEC366576B8A8F-FICTS-01-56','08FEC366576B8A8F-uuuuu-01-26','InChI=1S/C20H18N2O2/c23-20(18-12-7-13-21-14-18)22-15-24-19(16-8-3-1-4-9-16)17-10-5-2-6-11-17/h1-14,19H,15H2,(H,22,23)','InChIKey=NIRSLIAGJXINDP-UHFFFAOYSA-N','O=C(NCOC(c1ccccc1)c1ccccc1)c1cccnc1',NULL),
	(105652,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN3O2',367.8341,NULL,'75B0D8C448A610C0-FICuS-01-4F','75B0D8C448A610C0-FICTS-01-2E','57C58B6ED4343A66-uuuuu-01-0E','InChI=1S/C20H17N3O2.ClH/c24-19(21-17-9-3-1-4-10-17)15-23-13-7-8-16(14-23)20(25)22-18-11-5-2-6-12-18;/h1-14H,15H2,(H-,21,22,24,25);1H','InChIKey=HADBKIOYYFQDRI-UHFFFAOYSA-N','O=C(C[n+]1cccc(C(=O)Nc2ccccc2)c1)Nc1ccccc1.[Cl-]',NULL),
	(105653,0,0,NULL,'Consistent with Molecular Formula','C20H17Cl2N3O2',402.2792,NULL,'417A4BEEA9E328E6-FICuS-01-7B','417A4BEEA9E328E6-FICTS-01-5A','630F184435710240-uuuuu-01-BC','InChI=1S/C20H16ClN3O2.ClH/c21-16-8-10-18(11-9-16)23-20(26)15-5-4-12-24(13-15)14-19(25)22-17-6-2-1-3-7-17;/h1-13H,14H2,(H-,22,23,25,26);1H','InChIKey=BFLIPCPXUXQRLH-UHFFFAOYSA-N','O=C(C[n+]1cccc(C(=O)Nc2ccc(Cl)cc2)c1)Nc1ccccc1.[Cl-]',NULL),
	(105654,0,0,NULL,'Consistent with Molecular Formula','C20H17Cl2N3O2',402.2792,NULL,'4BFE613E5D1F9E4D-FICuS-01-8D','4BFE613E5D1F9E4D-FICTS-01-6C','698B3294C18DB4EB-uuuuu-01-1E','InChI=1S/C20H16ClN3O2.ClH/c21-16-8-10-18(11-9-16)22-19(25)14-24-12-4-5-15(13-24)20(26)23-17-6-2-1-3-7-17;/h1-13H,14H2,(H-,22,23,25,26);1H','InChIKey=TTZGGOQXOOLCKG-UHFFFAOYSA-N','O=C(C[n+]1cccc(C(=O)Nc2ccccc2)c1)Nc1ccc(Cl)cc1.[Cl-]',NULL),
	(105655,0,0,NULL,'Consistent with Molecular Formula','C19H33IN2O',432.387,NULL,'0BCF5B2FA27FE137-FICuS-01-81','0BCF5B2FA27FE137-FICTS-01-60','331E5A82AF178D6F-uuuuu-01-19','InChI=1S/C19H32N2O.HI/c1-3-4-5-6-7-8-9-10-11-12-15-20-19(22)18-13-16-21(2)17-14-18;/h13-14,16-17H,3-12,15H2,1-2H3;1H','InChIKey=AGVIGFYWDNJQMS-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)c1cc[n+](C)cc1.[I-]',NULL),
	(105656,0,0,NULL,'Consistent with Molecular Formula','C19H33ClN2O',340.9355,NULL,'116B09283385A7C9-FICuS-01-3B','116B09283385A7C9-FICTS-01-1A','331E5A82AF178D6F-uuuuu-01-19','InChI=1S/C19H32N2O.ClH/c1-3-4-5-6-7-8-9-10-11-12-15-20-19(22)18-13-16-21(2)17-14-18;/h13-14,16-17H,3-12,15H2,1-2H3;1H','InChIKey=OPGOBIVSIZOQNW-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)c1cc[n+](C)cc1.[Cl-]',NULL),
	(105657,0,0,NULL,'Consistent with Molecular Formula','C19H33ClN2O',340.9355,NULL,'B0E2AC98208A8B15-FICuS-01-60','B0E2AC98208A8B15-FICTS-01-3F','9297FF32BC18A1B3-uuuuu-01-17','InChI=1S/C19H32N2O.ClH/c1-3-4-5-6-7-8-9-10-11-12-15-20-19(22)18-14-13-16-21(2)17-18;/h13-14,16-17H,3-12,15H2,1-2H3;1H','InChIKey=ZHPUIGWRWPUFGA-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)c1ccc[n+](C)c1.[Cl-]',NULL),
	(105658,0,0,NULL,'Consistent with Molecular Formula','C19H33BrN2O',385.3865,NULL,'FE5370EBFD9BD73A-FICuS-01-9C','FE5370EBFD9BD73A-FICTS-01-7B','331E5A82AF178D6F-uuuuu-01-19','InChI=1S/C19H32N2O.BrH/c1-3-4-5-6-7-8-9-10-11-12-15-20-19(22)18-13-16-21(2)17-14-18;/h13-14,16-17H,3-12,15H2,1-2H3;1H','InChIKey=MFWYRIVNXCCEKB-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)c1cc[n+](C)cc1.[Br-]',NULL),
	(105659,0,0,NULL,'Consistent with Molecular Formula','C19H33BrN2O',385.3865,NULL,'5FDAD55BEE94FBE6-FICuS-01-B1','5FDAD55BEE94FBE6-FICTS-01-90','9297FF32BC18A1B3-uuuuu-01-17','InChI=1S/C19H32N2O.BrH/c1-3-4-5-6-7-8-9-10-11-12-15-20-19(22)18-14-13-16-21(2)17-18;/h13-14,16-17H,3-12,15H2,1-2H3;1H','InChIKey=NOWYZIRKDQTOJB-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)c1ccc[n+](C)c1.[Br-]',NULL),
	(105660,0,0,NULL,'Consistent with Molecular Formula','C19H32ClN3O2',369.9337,NULL,'7DE0DABC5BE0D621-FICuS-01-8A','7DE0DABC5BE0D621-FICTS-01-69','5F958916C772FC87-uuuuu-01-12','InChI=1S/C19H31N3O2.ClH/c1-3-4-5-6-7-8-9-10-13-21-18(23)16-22-14-11-12-17(15-22)19(24)20-2;/h11-12,14-15H,3-10,13,16H2,1-2H3,(H-,20,21,23,24);1H','InChIKey=ZYTBCKVBAHUGHI-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)C[n+]1cccc(C(=O)NC)c1.[Cl-]',NULL),
	(105661,0,0,NULL,'Consistent with Molecular Formula','C20H33ClN2O3',384.9453,NULL,'A706C070D86FD857-FICuS-01-5F','A706C070D86FD857-FICTS-01-3E','857393DA44FDF2F1-uuuuu-01-1F','InChI=1S/C20H32N2O3.ClH/c1-2-3-4-5-6-7-8-9-10-11-16-25-19(23)17-22-14-12-18(13-15-22)20(21)24;/h12-15H,2-11,16-17H2,1H3,(H-,21,24);1H','InChIKey=ZVDNNNCLPGFXEL-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)C[n+]1ccc(C(N)=O)cc1.[Cl-]',NULL),
	(105662,0,0,NULL,'Consistent with Molecular Formula','C20H33ClN2O3',384.9453,NULL,'549B0C1335D57DC9-FICuS-01-5A','549B0C1335D57DC9-FICTS-01-39','76EE5FB9A947576F-uuuuu-01-30','InChI=1S/C20H32N2O3.ClH/c1-2-3-4-5-6-7-8-9-10-11-15-25-19(23)17-22-14-12-13-18(16-22)20(21)24;/h12-14,16H,2-11,15,17H2,1H3,(H-,21,24);1H','InChIKey=FNAWAJPAAYHNCY-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)C[n+]1cccc(C(N)=O)c1.[Cl-]',NULL),
	(105663,0,0,NULL,'Consistent with Molecular Formula','C20H28N2O4S2',424.5722,NULL,'E3311C31ECE89371-FICuS-01-54','E3311C31ECE89371-FICTS-01-33','95B0AF352756530D-uuuuu-01-F5','InChI=1S/C19H25N2S.CH4O4S/c1-4-21(3,5-2)15-14-20-16-10-6-8-12-18(16)22-19-13-9-7-11-17(19)20;1-5-6(2,3)4/h6-13H,4-5,14-15H2,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=ANQYLUFNIAJCOS-UHFFFAOYSA-M','CC[N+](C)(CC)CCN1c2ccccc2Sc2ccccc21.COS(=O)(=O)[O-]',NULL),
	(105664,0,0,NULL,'Consistent with Molecular Formula','C12H18?3N2O2',222.2864,NULL,'197A7E02F12BDD99-FICuS-01-6C','197A7E02F12BDD99-FICTS-01-4B','197A7E02F12BDD99-uuuuu-01-1B','InChI=1S/C8H8O2.C4H10N2/c9-8(10)6-7-4-2-1-3-5-7;1-2-6-4-3-5-1/h1-5H,6H2,(H,9,10);5-6H,1-4H2','InChIKey=VHQHWNHDYBYBHS-UHFFFAOYSA-N','*.*.*.C1CNCCN1.O=C(O)Cc1ccccc1',NULL),
	(105665,0,0,NULL,'Consistent with Molecular Formula','C20H27ClN2O',346.8991,NULL,'32B21C4688DF1B69-FICuS-01-5A','32B21C4688DF1B69-FICTS-01-39','324EBBA3B752C227-uuuuu-01-0A','InChI=1S/C20H26N2O.ClH/c1-4-22(16-15-21(2)3)20(23)19(17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,19H,4,15-16H2,1-3H3;1H','InChIKey=QYKMQPPQZQEVKJ-UHFFFAOYSA-N','CCN(CCN(C)C)C(=O)C(c1ccccc1)c1ccccc1.Cl',NULL),
	(105666,3,0,NULL,'Consistent with Molecular Formula','C20H25ClN2S',360.9439,NULL,'89EF7C02258A8C4A-FICuS-01-6F','89EF7C02258A8C4A-FICTS-01-4E','8913DBE71A075504-uuuuu-01-F4','InChI=1S/C20H24N2S.ClH/c1-14-12-16(15(2)21(14)3)13-22-17-8-4-6-10-19(17)23-20-11-7-5-9-18(20)22;/h4-11,14-16H,12-13H2,1-3H3;1H','InChIKey=DAETVQKNOOSCCQ-UHFFFAOYSA-N','CC1CC(CN2c3ccccc3Sc3ccccc32)C(C)N1C.Cl','1'),
	(105667,2,0,NULL,'Consistent with Molecular Formula','C20H25ClN2S',360.9439,NULL,'629D00AFCE420404-FICuS-01-49','629D00AFCE420404-FICTS-01-28','6261A74AF1CFDD4A-uuuuu-01-2F','InChI=1S/C20H24N2S.ClH/c1-15-20(2,12-13-21(15)3)14-22-16-8-4-6-10-18(16)23-19-11-7-5-9-17(19)22;/h4-11,15H,12-14H2,1-3H3;1H','InChIKey=YLALRLLUGMHXGH-UHFFFAOYSA-N','CC1N(C)CCC1(C)CN1c2ccccc2Sc2ccccc21.Cl','1'),
	(105668,1,0,'66230-33-9','Consistent with Molecular Formula','C20H25ClN2S',360.9439,NULL,'A5863A7A4402FB33-FICuS-01-4F','A5863A7A4402FB33-FICTS-01-2E','A57A9D9F7B8F227D-uuuuu-01-36','InChI=1S/C20H24N2S.ClH/c1-20(12-7-13-21(2)14-20)15-22-16-8-3-5-10-18(16)23-19-11-6-4-9-17(19)22;/h3-6,8-11H,7,12-15H2,1-2H3;1H','InChIKey=MYUWOJBSKBWECL-UHFFFAOYSA-N','CN1CCCC(C)(CN2c3ccccc3Sc3ccccc32)C1.Cl','1'),
	(105669,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN2OS',376.9433,NULL,'104CF991A9EB2EAE-FICuS-01-86','104CF991A9EB2EAE-FICTS-01-65','10B05E749666F7E0-uuuuu-01-FB','InChI=1S/C20H24N2OS.ClH/c1-23-13-12-21-11-10-16(14-21)15-22-17-6-2-4-8-19(17)24-20-9-5-3-7-18(20)22;/h2-9,16H,10-15H2,1H3;1H','InChIKey=BLZGETCYYKXASZ-UHFFFAOYSA-N','COCCN1CCC(CN2c3ccccc3Sc3ccccc32)C1.Cl','1'),
	(105670,0,0,NULL,'Consistent with Molecular Formula','C20H34ClN3O2',383.9605,NULL,'9B4C161B60478872-FICuS-01-3D','9B4C161B60478872-FICTS-01-1C','B93945B1FCD5A2D4-uuuuu-01-26','InChI=1S/C20H33N3O2.ClH/c1-2-3-4-5-6-7-8-9-10-11-14-22-19(24)17-23-15-12-13-18(16-23)20(21)25;/h12-13,15-16H,2-11,14,17H2,1H3,(H2-,21,22,24,25);1H','InChIKey=PUCANZZKTWTGIU-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)C[n+]1cccc(C(N)=O)c1.[Cl-]',NULL),
	(105671,0,0,NULL,'Consistent with Molecular Formula','C20H34ClN3O2',383.9605,NULL,'50D7C7AF9938892B-FICuS-01-6A','50D7C7AF9938892B-FICTS-01-49','72A2940505AAA38D-uuuuu-01-FB','InChI=1S/C20H33N3O2.ClH/c1-2-3-4-5-6-7-8-9-10-11-14-22-19(24)17-23-15-12-18(13-16-23)20(21)25;/h12-13,15-16H,2-11,14,17H2,1H3,(H2-,21,22,24,25);1H','InChIKey=HHXZUMQXGBIBJN-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)C[n+]1ccc(C(N)=O)cc1.[Cl-]',NULL),
	(105672,0,0,NULL,'Consistent with Molecular Formula','C20H34ClN3O2',383.9605,NULL,'47F7BCA1F2D22E5D-FICuS-01-84','47F7BCA1F2D22E5D-FICTS-01-63','6582EF0B6E4004FB-uuuuu-01-13','InChI=1S/C20H33N3O2.ClH/c1-4-5-6-7-8-9-10-11-14-21-19(24)17-23-15-12-13-18(16-23)20(25)22(2)3;/h12-13,15-16H,4-11,14,17H2,1-3H3;1H','InChIKey=PWKICTIMBUTMQV-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)C[n+]1cccc(C(=O)N(C)C)c1.[Cl-]',NULL),
	(105673,0,0,NULL,'Consistent with Molecular Formula','C20H36N2O4S',400.5754,NULL,'64A848F28B725DA7-FICuS-01-62','64A848F28B725DA7-FICTS-01-41','9297FF32BC18A1B3-uuuuu-01-17','InChI=1S/C19H32N2O.CH4O3S/c1-3-4-5-6-7-8-9-10-11-12-15-20-19(22)18-14-13-16-21(2)17-18;1-5(2,3)4/h13-14,16-17H,3-12,15H2,1-2H3;1H3,(H,2,3,4)','InChIKey=ONYTVCNBJNDKDM-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)c1ccc[n+](C)c1.CS(=O)(=O)[O-]',NULL),
	(105674,0,0,NULL,'Consistent with Molecular Formula','C20H36N2O4S',400.5754,NULL,'C521ED42987D717B-FICuS-01-5E','C521ED42987D717B-FICTS-01-3D','331E5A82AF178D6F-uuuuu-01-19','InChI=1S/C19H32N2O.CH4O3S/c1-3-4-5-6-7-8-9-10-11-12-15-20-19(22)18-13-16-21(2)17-14-18;1-5(2,3)4/h13-14,16-17H,3-12,15H2,1-2H3;1H3,(H,2,3,4)','InChIKey=CUGDIQHDDULLLK-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)c1cc[n+](C)cc1.CS(=O)(=O)[O-]',NULL),
	(105675,0,0,NULL,'Consistent with Molecular Formula','C21H19Cl2N3O2',416.306,NULL,'BFDA499DA2ED3C6A-FICuS-01-A7','BFDA499DA2ED3C6A-FICTS-01-86','9DAF1A373E7F16CC-uuuuu-01-38','InChI=1S/C21H18ClN3O2.ClH/c22-18-8-10-19(11-9-18)24-20(26)15-25-12-4-7-17(14-25)21(27)23-13-16-5-2-1-3-6-16;/h1-12,14H,13,15H2,(H-,23,24,26,27);1H','InChIKey=WPDSNHKQNWCVDK-UHFFFAOYSA-N','O=C(C[n+]1cccc(C(=O)NCc2ccccc2)c1)Nc1ccc(Cl)cc1.[Cl-]',NULL),
	(105676,0,0,NULL,'Consistent with Molecular Formula','C21H19Cl2N3O2',416.306,NULL,'A5A2B13B3C347E86-FICuS-01-5F','A5A2B13B3C347E86-FICTS-01-3E','87D7E291A0A65420-uuuuu-01-F4','InChI=1S/C21H18ClN3O2.ClH/c22-18-8-10-19(11-9-18)24-21(27)17-7-4-12-25(14-17)15-20(26)23-13-16-5-2-1-3-6-16;/h1-12,14H,13,15H2,(H-,23,24,26,27);1H','InChIKey=PGAZTTAUYKCXDU-UHFFFAOYSA-N','O=C(C[n+]1cccc(C(=O)Nc2ccc(Cl)cc2)c1)NCc1ccccc1.[Cl-]',NULL),
	(105677,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O2',381.8609,NULL,'D99C1F510FFDE170-FICuS-01-7A','D99C1F510FFDE170-FICTS-01-59','FBE94CFB936FCBD6-uuuuu-01-62','InChI=1S/C21H19N3O2.ClH/c25-20(22-14-17-8-3-1-4-9-17)16-24-13-7-10-18(15-24)21(26)23-19-11-5-2-6-12-19;/h1-13,15H,14,16H2,(H-,22,23,25,26);1H','InChIKey=JPOUPACAWJDWJV-UHFFFAOYSA-N','O=C(C[n+]1cccc(C(=O)Nc2ccccc2)c1)NCc1ccccc1.[Cl-]',NULL),
	(105678,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O2',381.8609,NULL,'E0D119C3C71C21C1-FICuS-01-56','E0D119C3C71C21C1-FICTS-01-35','C2A44A695B8E0B67-uuuuu-01-17','InChI=1S/C21H19N3O2.ClH/c25-20(23-19-11-5-2-6-12-19)16-24-13-7-10-18(15-24)21(26)22-14-17-8-3-1-4-9-17;/h1-13,15H,14,16H2,(H-,22,23,25,26);1H','InChIKey=CMIHOMFYPGVOJV-UHFFFAOYSA-N','O=C(C[n+]1cccc(C(=O)NCc2ccccc2)c1)Nc1ccccc1.[Cl-]',NULL),
	(105679,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN2',340.8949,NULL,'334351FE14BF7ADA-FICuS-01-6F','334351FE14BF7ADA-FICTS-01-4E','33BFF61B2B32A394-uuuuu-01-0D','InChI=1S/C21H24N2.ClH/c22-18-21(19-10-4-1-5-11-19,20-12-6-2-7-13-20)14-17-23-15-8-3-9-16-23;/h1-2,4-7,10-13H,3,8-9,14-17H2;1H','InChIKey=CZQALMSPVZHQJS-UHFFFAOYSA-N','Cl.N#CC(CCN1CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(105680,0,0,'3278-67-9','Consistent with Molecular Formula','C21H25ClN2OS2',421.0143,NULL,'38663B928168CDC9-FICuS-01-58','38663B928168CDC9-FICTS-01-37','389A9C77BEE51487-uuuuu-01-1A','InChI=1S/C21H24N2OS2.ClH/c24-21(16-25-15-14-22-12-6-1-7-13-22)23-17-8-2-4-10-19(17)26-20-11-5-3-9-18(20)23;/h2-5,8-11H,1,6-7,12-16H2;1H','InChIKey=YJJODRSEFHTWMZ-UHFFFAOYSA-N','Cl.O=C(CSCCN1CCCCC1)N1c2ccccc2Sc2ccccc21',NULL),
	(105681,1,0,NULL,'Consistent with Molecular Formula','C21H26Cl2N2OS',425.4152,NULL,'216361866196E7EF-FICuS-01-45','216361866196E7EF-FICTS-01-24','219FC6635E1B3EA1-uuuuu-01-11','InChI=1S/C21H25ClN2OS.ClH/c1-23-11-9-21(14-23,10-12-25-2)15-24-17-5-3-4-6-19(17)26-20-8-7-16(22)13-18(20)24;/h3-8,13H,9-12,14-15H2,1-2H3;1H','InChIKey=BXONPMSVYMAXOP-UHFFFAOYSA-N','COCCC1(CN2c3ccccc3Sc3ccc(Cl)cc32)CCN(C)C1.Cl','1'),
	(105682,1,0,NULL,'Consistent with Molecular Formula','C21H26Cl2N2S',409.4158,NULL,'17E9384FAF21FAF8-FICuS-01-81','17E9384FAF21FAF8-FICTS-01-60','17159FAA90AC23B6-uuuuu-01-0F','InChI=1S/C21H25ClN2S.ClH/c1-3-21(11-12-23(4-2)14-21)15-24-17-7-5-6-8-19(17)25-20-10-9-16(22)13-18(20)24;/h5-10,13H,3-4,11-12,14-15H2,1-2H3;1H','InChIKey=WZGSJXKTXPSPHV-UHFFFAOYSA-N','CCN1CCC(CC)(CN2c3ccccc3Sc3ccc(Cl)cc32)C1.Cl','1'),
	(105683,1,0,NULL,'Consistent with Molecular Formula','C21H27ClN2OS',390.9701,NULL,'947D9F0C0FB62927-FICuS-01-63','947D9F0C0FB62927-FICTS-01-42','948138E9303BF069-uuuuu-01-F2','InChI=1S/C21H26N2OS.ClH/c1-22-13-11-21(15-22,12-14-24-2)16-23-17-7-3-5-9-19(17)25-20-10-6-4-8-18(20)23;/h3-10H,11-16H2,1-2H3;1H','InChIKey=OJYBVUINBMEEBF-UHFFFAOYSA-N','COCCC1(CN2c3ccccc3Sc3ccccc32)CCN(C)C1.Cl','1'),
	(105684,1,0,'37046-50-7','Consistent with Molecular Formula','C21H19NO4',349.3854,NULL,'B0764202D372419E-FICuS-01-31','B8C5F69C02661990-FICTS-01-31','B0764202D372419E-uuuuu-01-E0','InChI=1S/C21H19NO4/c1-25-14-8-10-19-17(11-14)16-9-7-15(12-18(16)20(23)22-19)26-21(24)13-5-3-2-4-6-13/h2-6,8,10-11,15H,7,9,12H2,1H3,(H,22,23)','InChIKey=WJCFFYNUMVKZNH-UHFFFAOYSA-N','COc1ccc2[nH]c(=O)c3c(c2c1)CCC(OC(=O)c1ccccc1)C3','1'),
	(105685,0,0,NULL,'Consistent with Molecular Formula','C21H36ClN3O2',397.9873,NULL,'39C141AD95F852F1-FICuS-01-5B','39C141AD95F852F1-FICTS-01-3A','1BB41207096A7857-uuuuu-01-E4','InChI=1S/C21H35N3O2.ClH/c1-3-4-5-6-7-8-9-10-11-12-15-23-20(25)18-24-16-13-14-19(17-24)21(26)22-2;/h13-14,16-17H,3-12,15,18H2,1-2H3,(H-,22,23,25,26);1H','InChIKey=PVTFFCXWFNZLLP-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)C[n+]1cccc(C(=O)NC)c1.[Cl-]',NULL),
	(105686,2,0,NULL,'Consistent with Molecular Formula','C21H36BrNO2',414.4249,NULL,'6C5FAB153DD576B1-FICuS-01-74','6C5FAB153DD576B1-FICTS-01-53','A112817C6F592CE4-uuuuu-01-06','InChI=1S/C21H36NO2.BrH/c1-8-16(4)20(19-12-11-17(5)18(6)15-19)21(23)24-14-13-22(7,9-2)10-3;/h11-12,15-16,20H,8-10,13-14H2,1-7H3;1H/q+1;/p-1','InChIKey=PPJAIKUQYPOXDC-UHFFFAOYSA-M','CCC(C)C(C(=O)OCC[N+](C)(CC)CC)c1ccc(C)c(C)c1.[Br-]','1'),
	(105687,0,0,NULL,'Consistent with Molecular Formula','C21H35ClN2O3',398.9721,NULL,'78FFF67A930ECA14-FICuS-01-80','78FFF67A930ECA14-FICTS-01-5F','5A8AA5D00F9CE0B2-uuuuu-01-2A','InChI=1S/C21H34N2O3.ClH/c1-3-4-5-6-7-8-9-10-11-12-16-26-20(24)18-23-15-13-14-19(17-23)21(25)22-2;/h13-15,17H,3-12,16,18H2,1-2H3;1H','InChIKey=UARQVVCTHUXNPI-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)C[n+]1cccc(C(=O)NC)c1.[Cl-]',NULL),
	(105688,0,0,NULL,'Consistent with Molecular Formula','C21H34ClN3O2',395.9715,NULL,'AD89A9C98D3928F8-FICuS-01-83','AD89A9C98D3928F8-FICTS-01-62','8FFCFA6311AB025E-uuuuu-01-2E','InChI=1S/C21H33N3O2.ClH/c1-3-5-6-7-8-9-10-11-15-22-20(25)18-24-16-12-13-19(17-24)21(26)23-14-4-2;/h4,12-13,16-17H,2-3,5-11,14-15,18H2,1H3,(H-,22,23,25,26);1H','InChIKey=UTVMELDQRFOELW-UHFFFAOYSA-N','C=CCNC(=O)c1ccc[n+](CC(=O)NCCCCCCCCCC)c1.[Cl-]',NULL),
	(105689,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'0BA6FE0E3F804273-FICuS-01-61','0BA6FE0E3F804273-FICTS-01-40','0BA6FE0E3F804273-uuuuu-01-10','InChI=1S/C22H20N2O2/c1-2-3-13-24-18(14-15-9-5-4-6-10-15)23-19-20(24)22(26)17-12-8-7-11-16(17)21(19)25/h4-12H,2-3,13-14H2,1H3','InChIKey=LUBCOMNUUWFLOJ-UHFFFAOYSA-N','CCCCn1c(Cc2ccccc2)nc2c1C(=O)c1ccccc1C2=O',NULL),
	(105690,0,0,'25679-91-8','Consistent with Molecular Formula','C7H13ClN2O2',192.6449,NULL,'6EC4733A6E7B1F63-FICuS-01-6B','6EC4733A6E7B1F63-FICTS-01-4A','6EC4733A6E7B1F63-uuuuu-01-1A','InChI=1S/C7H13ClN2O2/c1-2-3-4-9-7(12)10-6(11)5-8/h2-5H2,1H3,(H2,9,10,11,12)','InChIKey=FTTAMWLTEVEBAI-UHFFFAOYSA-N','CCCCNC(=O)NC(=O)CCl',NULL),
	(105691,0,1,'13294-96-7','Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'7418AB3BACE51122-FICuS-01-57','7418AB3BACE51122-FICTS-01-36','7418AB3BACE51122-uuuuu-01-06','InChI=1S/C18H14O3/c1-20-16-9-7-13(8-10-16)11-15-12-17(21-18(15)19)14-5-3-2-4-6-14/h2-12H,1H3','InChIKey=HQLTUKXUNPCMBT-UHFFFAOYSA-N','COc1ccc(/C=C2/C=C(c3ccccc3)OC2=O)cc1','1'),
	(105692,0,0,'4572-59-2','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'400137B5B0256279-FICuS-01-1E','400137B5B0256279-FICTS-01-FD','400137B5B0256279-uuuuu-01-CD','InChI=1S/C13H10N2O2/c1-7-14-10-11(15(7)2)13(17)9-6-4-3-5-8(9)12(10)16/h3-6H,1-2H3','InChIKey=DSABGXKNIWFVGX-UHFFFAOYSA-N','Cc1nc2c(n1C)C(=O)c1ccccc1C2=O',NULL),
	(105693,0,0,'32219-31-1','Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'4458566267E7736E-FICuS-01-3D','F83F64C0F51CE342-FICTS-01-47','4458566267E7736E-uuuuu-01-EC','InChI=1S/C15H16N2O3/c1-8(2)16-12-13(17-9(3)18)15(20)11-7-5-4-6-10(11)14(12)19/h4-8,16H,1-3H3,(H,17,18)','InChIKey=VGULKWPKJGLXND-UHFFFAOYSA-N','CC(=O)NC1=C(NC(C)C)C(=O)c2ccccc2C1=O',NULL),
	(105694,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'56092AA7CD41F094-FICuS-01-55','56092AA7CD41F094-FICTS-01-34','56092AA7CD41F094-uuuuu-01-04','InChI=1S/C19H16N2O4/c1-11(22)20-16-17(21-14-9-5-6-10-15(14)25-2)19(24)13-8-4-3-7-12(13)18(16)23/h3-10,21H,1-2H3,(H,20,22)','InChIKey=TXCODSUFKLMVKJ-UHFFFAOYSA-N','COc1ccccc1NC1=C(NC(C)=O)C(=O)c2ccccc2C1=O',NULL),
	(105695,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O5',394.4262,NULL,'1DFC081C214631F0-FICuS-01-48','1DFC081C214631F0-FICTS-01-27','1DFC081C214631F0-uuuuu-01-F7','InChI=1S/C22H22N2O5/c1-15(27)24(16-7-3-2-4-8-16)20-19(23(11-13-25)12-14-26)21(28)17-9-5-6-10-18(17)22(20)29/h2-10,25-26H,11-14H2,1H3','InChIKey=HTLGGSGKTYNPJT-UHFFFAOYSA-N','CC(=O)N(C1=C(N(CCO)CCO)C(=O)c2ccccc2C1=O)c1ccccc1',NULL),
	(105696,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN3O3',335.7895,NULL,'F3A77953408924B0-FICuS-01-3D','F3A77953408924B0-FICTS-01-1C','F35BDEB67F04FDFE-uuuuu-01-5D','InChI=1S/C16H17N3O3.ClH/c1-10(20)18-13-14(19-8-6-17-7-9-19)16(22)12-5-3-2-4-11(12)15(13)21;/h2-5,17H,6-9H2,1H3,(H,18,20);1H','InChIKey=IZZKEAUJWCCFGH-UHFFFAOYSA-N','CC(=O)NC1=C(N2CCNCC2)C(=O)c2ccccc2C1=O.Cl',NULL),
	(105697,0,0,'94212-36-9','Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'2AFD2E55040EC39C-FICuS-01-70','2AFD2E55040EC39C-FICTS-01-4F','2AFD2E55040EC39C-uuuuu-01-1F','InChI=1S/C19H14N2O3/c1-11-20-16-17(21(11)14-9-5-6-10-15(14)24-2)19(23)13-8-4-3-7-12(13)18(16)22/h3-10H,1-2H3','InChIKey=WCWPFQGHHAPPIQ-UHFFFAOYSA-N','COc1ccccc1-n1c(C)nc2c1C(=O)c1ccccc1C2=O',NULL),
	(105698,0,0,'18298-37-8','Consistent with Molecular Formula','C19H15IN2O2',430.2442,NULL,'1E16B9054490AD4A-FICuS-01-4F','1E16B9054490AD4A-FICTS-01-2E','26C7B8A849F8C112-uuuuu-01-0D','InChI=1S/C19H15N2O2.HI/c1-12-20(2)16-17(21(12)13-8-4-3-5-9-13)19(23)15-11-7-6-10-14(15)18(16)22;/h3-11H,1-2H3;1H/q+1;/p-1','InChIKey=FDBDJQXBYBXQFM-UHFFFAOYSA-M','Cc1n(C)c2c([n+]1-c1ccccc1)C(=O)c1ccccc1C2=O.[I-]',NULL),
	(105699,0,0,NULL,'Consistent with Molecular Formula','C22H20BrN3O4',470.3217,NULL,'DCA6FA7E114219D3-FICuS-01-71','DCA6FA7E114219D3-FICTS-01-50','11EBD01743CE4386-uuuuu-01-FF','InChI=1S/C22H20N3O4.BrH/c1-14(2)11-23-13-24(12-15-7-9-16(10-8-15)25(28)29)20-19(23)21(26)17-5-3-4-6-18(17)22(20)27;/h3-10,13-14H,11-12H2,1-2H3;1H/q+1;/p-1','InChIKey=FUDVZVRZUPDEMP-UHFFFAOYSA-M','CC(C)Cn1c[n+](Cc2ccc([N+](=O)[O-])cc2)c2c1C(=O)c1ccccc1C2=O.[Br-]',NULL),
	(105700,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl6N2O',332.8284,NULL,'C1FA7121B80BFEBE-FICuS-01-8B','C1FA7121B80BFEBE-FICTS-01-6A','C1FA7121B80BFEBE-uuuuu-01-3A','InChI=1S/C6H4Cl6N2O/c7-5(8,9)3-13-1-2-14(3)4(15)6(10,11)12/h1-2H2','InChIKey=JRZPXJOYBOFROH-UHFFFAOYSA-N','O=C(N1CCN=C1C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(105701,0,0,NULL,'Consistent with Molecular Formula','C25H20N2O4',412.444,NULL,'96F6071A0F7E0609-FICuS-01-4C','96F6071A0F7E0609-FICTS-01-2B','96F6071A0F7E0609-uuuuu-01-FB','InChI=1S/C25H20N2O4/c1-31-20-14-8-7-13-19(20)26-22-23(27-21(28)15-16-9-3-2-4-10-16)25(30)18-12-6-5-11-17(18)24(22)29/h2-14,26H,15H2,1H3,(H,27,28)','InChIKey=AZCMIYGWSYOXAF-UHFFFAOYSA-N','COc1ccccc1NC1=C(NC(=O)Cc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(105702,0,0,NULL,'Consistent with Molecular Formula','C25H20N2O3',396.4446,NULL,'7D2D5412F663AD2A-FICuS-01-61','2D5043B94035C175-FICTS-01-0F','7D2D5412F663AD2A-uuuuu-01-10','InChI=1S/C25H20N2O3/c28-21(15-17-9-3-1-4-10-17)27-23-22(26-16-18-11-5-2-6-12-18)24(29)19-13-7-8-14-20(19)25(23)30/h1-14,26H,15-16H2,(H,27,28)','InChIKey=LGJNCFYZRKFJHF-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC1=C(NCc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(105703,0,0,'63351-46-2','Consistent with Molecular Formula','C18H12ClNO3',325.7507,NULL,'DB1DCC0AB8B94930-FICuS-01-7E','DB1DCC0AB8B94930-FICTS-01-5D','DB1DCC0AB8B94930-uuuuu-01-2D','InChI=1S/C18H12ClNO3/c19-15-16(20-14(21)10-11-6-2-1-3-7-11)18(23)13-9-5-4-8-12(13)17(15)22/h1-9H,10H2,(H,20,21)','InChIKey=SLDFGKSFHLPJAS-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(105704,0,0,'28788-24-1','Consistent with Molecular Formula','C9H17N3O3',215.2516,NULL,'FF6774CC63B5DE94-FICuS-01-87','FF6774CC63B5DE94-FICTS-01-66','FF6774CC63B5DE94-uuuuu-01-36','InChI=1S/C9H17N3O3/c1-2-10-9(14)11-8(13)7-12-3-5-15-6-4-12/h2-7H2,1H3,(H2,10,11,13,14)','InChIKey=QMFHPAXTXXHKND-UHFFFAOYSA-N','CCNC(=O)NC(=O)CN1CCOCC1',NULL),
	(105705,2,0,'26280-46-6','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'21F8A6369FBD6632-FICuS-01-5E','21F8A6369FBD6632-FICTS-01-3D','21F8A6369FBD6632-uuuuu-01-0D','InChI=1S/C16H14N2O2/c19-15-13(11-7-3-1-4-8-11)17-16(20)14(18-15)12-9-5-2-6-10-12/h1-10,13-14H,(H,17,20)(H,18,19)','InChIKey=BMGJGWGTAAJISM-UHFFFAOYSA-N','O=C1NC(c2ccccc2)C(=O)NC1c1ccccc1','1'),
	(105706,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N2O3',355.22,NULL,'AB5D7BAEE3224303-FICuS-01-68','153978C557868FBE-FICTS-01-3E','AB5D7BAEE3224303-uuuuu-01-17','InChI=1S/C16H16Cl2N2O3/c1-2-3-8-19-11-12(20-16(23)15(17)18)14(22)10-7-5-4-6-9(10)13(11)21/h4-7,15,19H,2-3,8H2,1H3,(H,20,23)','InChIKey=LMSMUHSYXHXIPH-UHFFFAOYSA-N','CCCCNC1=C(NC(=O)C(Cl)Cl)C(=O)c2ccccc2C1=O',NULL),
	(105707,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O3',348.8285,NULL,'C336C4B61C00EC3F-FICuS-01-6A','C336C4B61C00EC3F-FICTS-01-49','E143971C8092C699-uuuuu-01-F5','InChI=1S/C18H21N2O3.ClH/c1-2-3-4-5-6-15-11-13-19(14-12-15)18(21)16-7-9-17(10-8-16)20(22)23;/h7-14H,2-6H2,1H3;1H/q+1;/p-1','InChIKey=OQFSMAIDQNOWRX-UHFFFAOYSA-M','CCCCCCc1cc[n+](C(=O)c2ccc([N+](=O)[O-])cc2)cc1.[Cl-]',NULL),
	(105708,0,0,'6158-45-8','Consistent with Molecular Formula','C13H14',170.2536,'1-Isopropylnaphthalene\n.alpha.-Isopropylnaphthalene\nNaphthalene, 1-(1-methylethyl)-\nNaphthalene, 1-isopropyl-','A951CED54D8E7757-FICuS-01-77','A951CED54D8E7757-FICTS-01-56','A951CED54D8E7757-uuuuu-01-26','InChI=1S/C13H14/c1-10(2)12-9-5-7-11-6-3-4-8-13(11)12/h3-10H,1-2H3','InChIKey=PMPBFICDXLLSRM-UHFFFAOYSA-N','CC(C)c1cccc2ccccc12',NULL),
	(105709,1,0,NULL,'Consistent with Molecular Formula','C10H10ClN3O',223.6615,NULL,'307B89F0CBA687CD-FICuS-01-7C','307B89F0CBA687CD-FICTS-01-5B','307B89F0CBA687CD-uuuuu-01-2B','InChI=1S/C10H10ClN3O/c1-7-12-10(9(11)15)13-14(7)8-5-3-2-4-6-8/h2-6,10,13H,1H3','InChIKey=GJVSIBUGVWJHBS-UHFFFAOYSA-N','CC1=NC(C(=O)Cl)NN1c1ccccc1','1'),
	(105710,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN2O2',210.6195,NULL,'1480EEE329A0FC62-FICuS-01-63','1480EEE329A0FC62-FICTS-01-42','1480EEE329A0FC62-uuuuu-01-12','InChI=1S/C9H7ClN2O2/c1-13-7-4-2-6(3-5-7)8-11-12-9(10)14-8/h2-5H,1H3','InChIKey=RJPGUWVAVNXPNW-UHFFFAOYSA-N','COc1ccc(-c2nnc(Cl)o2)cc1',NULL),
	(105711,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'38F1B975E384AF7C-FICuS-01-75','38F1B975E384AF7C-FICTS-01-54','38F1B975E384AF7C-uuuuu-01-24','InChI=1S/C12H15N3O3/c16-8-6-15(7-9-17)12-14-13-11(18-12)10-4-2-1-3-5-10/h1-5,16-17H,6-9H2','InChIKey=QGWNVOCNFQOFQG-UHFFFAOYSA-N','OCCN(CCO)c1nnc(-c2ccccc2)o1',NULL),
	(105712,0,0,NULL,'Consistent with Molecular Formula','C36H26N4O6',610.6246,NULL,'67503E45023CD756-FICuS-01-38','67503E45023CD756-FICTS-01-17','67503E45023CD756-uuuuu-01-E7','InChI=1S/C36H26N4O6/c1-19(41)37-29-31(35(45)27-9-5-3-7-25(27)33(29)43)39-23-15-11-21(12-16-23)22-13-17-24(18-14-22)40-32-30(38-20(2)42)34(44)26-8-4-6-10-28(26)36(32)46/h3-18,39-40H,1-2H3,(H,37,41)(H,38,42)','InChIKey=VCPPHGQJBWKQFF-UHFFFAOYSA-N','CC(=O)NC1=C(Nc2ccc(-c3ccc(NC4=C(NC(C)=O)C(=O)c5ccccc5C4=O)cc3)cc2)C(=O)c2ccccc2C1=O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(105713,0,0,NULL,'Consistent with Molecular Formula','C16H17IN2O2',396.227,NULL,'A33ED2E684A5514A-FICuS-01-61','A33ED2E684A5514A-FICTS-01-40','9BEFD34B89CD3D12-uuuuu-01-3B','InChI=1S/C16H17N2O2.HI/c1-9(2)18-10(3)17(4)13-14(18)16(20)12-8-6-5-7-11(12)15(13)19;/h5-9H,1-4H3;1H/q+1;/p-1','InChIKey=MJGNAQLNGWLRAM-UHFFFAOYSA-M','Cc1n(C(C)C)c2c([n+]1C)C(=O)c1ccccc1C2=O.[I-]',NULL),
	(105714,0,0,'537-11-1','Consistent with Molecular Formula','C16H18BrN',304.2289,NULL,'C205B9307282F103-FICuS-01-2C','C205B9307282F103-FICTS-01-0B','C205B9307282F103-uuuuu-01-DB','InChI=1S/C16H18BrN/c17-11-12-18(13-15-7-3-1-4-8-15)14-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=GOHOPIQYQWZUTC-UHFFFAOYSA-N','BrCCN(Cc1ccccc1)Cc1ccccc1',NULL),
	(105715,0,0,'136-34-5','Consistent with Molecular Formula','C11H9NOS',203.2582,'Benzamide, N-2-thienyl-\nBenzamide, N-2-thienyl-','D0E3D9B5B0A0953F-FICuS-01-71','D0E3D9B5B0A0953F-FICTS-01-50','D0E3D9B5B0A0953F-uuuuu-01-20','InChI=1S/C11H9NOS/c13-11(9-5-2-1-3-6-9)12-10-7-4-8-14-10/h1-8H,(H,12,13)','InChIKey=VLLGHDRJSXCFJL-UHFFFAOYSA-N','O=C(Nc1cccs1)c1ccccc1',NULL),
	(105716,2,0,'26687-68-3','Consistent with Molecular Formula','C15H10Br2O2',382.0508,NULL,'49784956E15CD46C-FICuS-01-5A','49784956E15CD46C-FICTS-01-39','49784956E15CD46C-uuuuu-01-09','InChI=1S/C15H10Br2O2/c16-13-10-5-2-1-4-8(10)9-6-3-7-11(15(18)19)12(9)14(13)17/h1-7,13-14H,(H,18,19)','InChIKey=DTEGOPXOPWQGCJ-UHFFFAOYSA-N','O=C(O)c1cccc2c1C(Br)C(Br)c1ccccc1-2','1'),
	(105717,2,0,'26847-77-8','Consistent with Molecular Formula','C16H12Br2O2',396.0776,NULL,'F1DEA8773B7153E4-FICuS-01-6C','F1DEA8773B7153E4-FICTS-01-4B','F1DEA8773B7153E4-uuuuu-01-1B','InChI=1S/C16H12Br2O2/c1-20-16(19)12-8-4-7-10-9-5-2-3-6-11(9)14(17)15(18)13(10)12/h2-8,14-15H,1H3','InChIKey=AJQDBWJDAAGAED-UHFFFAOYSA-N','COC(=O)c1cccc2c1C(Br)C(Br)c1ccccc1-2','1'),
	(105718,0,0,'42156-92-3','Consistent with Molecular Formula','C15H10O2',222.2428,'4-Phenanthrenecarboxylic acid','5FC4A4FDDCBFAF04-FICuS-01-B2','5FC4A4FDDCBFAF04-FICTS-01-91','5FC4A4FDDCBFAF04-uuuuu-01-61','InChI=1S/C15H10O2/c16-15(17)13-7-3-5-11-9-8-10-4-1-2-6-12(10)14(11)13/h1-9H,(H,16,17)','InChIKey=HHZVGTSZLAQRSM-UHFFFAOYSA-N','O=C(O)c1cccc2ccc3ccccc3c12',NULL),
	(105719,2,0,'26847-76-7','Consistent with Molecular Formula','C16H12Br2O2',396.0776,NULL,'36CA536AB9651ED1-FICuS-01-64','36CA536AB9651ED1-FICTS-01-43','36CA536AB9651ED1-uuuuu-01-13','InChI=1S/C16H12Br2O2/c1-20-16(19)12-8-4-7-11-13(12)9-5-2-3-6-10(9)14(17)15(11)18/h2-8,14-15H,1H3','InChIKey=CLKBDWJCCYETQY-UHFFFAOYSA-N','COC(=O)c1cccc2c1-c1ccccc1C(Br)C2Br','1'),
	(105720,0,0,NULL,'Consistent with Molecular Formula','C12H8ClNO2',233.6537,NULL,'143646FFA4FE953A-FICuS-01-6D','143646FFA4FE953A-FICTS-01-4C','143646FFA4FE953A-uuuuu-01-1C','InChI=1S/C12H8ClNO2/c13-10-3-1-8(2-4-10)11-7-9(12(15)16)5-6-14-11/h1-7H,(H,15,16)','InChIKey=BRBHDPCWBZWZTP-UHFFFAOYSA-N','O=C(O)c1ccnc(-c2ccc(Cl)cc2)c1',NULL),
	(105721,0,0,'18193-07-2','Consistent with Molecular Formula','C17H12FNO2',281.2857,NULL,'2702B9F6177712BB-FICuS-01-46','2702B9F6177712BB-FICTS-01-25','2702B9F6177712BB-uuuuu-01-F5','InChI=1S/C17H12FNO2/c1-10-2-7-15-13(8-10)14(17(20)21)9-16(19-15)11-3-5-12(18)6-4-11/h2-9H,1H3,(H,20,21)','InChIKey=FEUOXPARVIPXKS-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(F)cc3)cc(C(=O)O)c2c1',NULL),
	(105722,0,0,'18060-35-0','Consistent with Molecular Formula','C18H14FNO2',295.3125,NULL,'109ABF1166BEC9AE-FICuS-01-81','109ABF1166BEC9AE-FICTS-01-60','109ABF1166BEC9AE-uuuuu-01-30','InChI=1S/C18H14FNO2/c1-10-7-11(2)17-14(8-10)15(18(21)22)9-16(20-17)12-3-5-13(19)6-4-12/h3-9H,1-2H3,(H,21,22)','InChIKey=RFGXIZMWHQHBNA-UHFFFAOYSA-N','Cc1cc(C)c2nc(-c3ccc(F)cc3)cc(C(=O)O)c2c1',NULL),
	(105723,0,0,'18193-09-4','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'6AEDE1187B5AD832-FICuS-01-76','6AEDE1187B5AD832-FICTS-01-55','6AEDE1187B5AD832-uuuuu-01-25','InChI=1S/C18H15NO3/c1-11-3-5-12(6-4-11)17-10-15(18(20)21)14-9-13(22-2)7-8-16(14)19-17/h3-10H,1-2H3,(H,20,21)','InChIKey=FQTBLEKJNRAEGI-UHFFFAOYSA-N','COc1ccc2nc(-c3ccc(C)cc3)cc(C(=O)O)c2c1',NULL),
	(105724,0,0,'18060-37-2','Consistent with Molecular Formula','C18H12F3NO3',347.2929,NULL,'E46B02670E5EC7E0-FICuS-01-65','E46B02670E5EC7E0-FICTS-01-44','E46B02670E5EC7E0-uuuuu-01-14','InChI=1S/C18H12F3NO3/c1-25-11-7-5-10(6-8-11)15-9-13(17(23)24)12-3-2-4-14(16(12)22-15)18(19,20)21/h2-9H,1H3,(H,23,24)','InChIKey=YBCODSRWKYAVEJ-UHFFFAOYSA-N','COc1ccc(-c2cc(C(=O)O)c3cccc(C(F)(F)F)c3n2)cc1',NULL),
	(105725,1,2,NULL,'Consistent with Molecular Formula','C21H16N2O6',392.3672,NULL,'E587B8DC899E8026-FICuS-01-70','E587B8DC899E8026-FICTS-01-4F','E587B8DC899E8026-uuuuu-01-1F','InChI=1S/C21H16N2O6/c24-17(7-9-19(26)27)22-12-5-6-14-13-3-1-2-4-15(13)21(16(14)11-12)23-18(25)8-10-20(28)29/h1-11,21H,(H,22,24)(H,23,25)(H,26,27)(H,28,29)','InChIKey=WNTIPAYYTYSRBO-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccc2c(c1)C(NC(=O)/C=C/C(=O)O)c1ccccc1-2','1'),
	(105726,0,0,'89487-91-2','Consistent with Molecular Formula','C6H4INO3',265.007,NULL,'8F15D71E620E3901-FICuS-01-46','8F15D71E620E3901-FICTS-01-25','8F15D71E620E3901-uuuuu-01-F5','InChI=1S/C6H4INO3/c7-5-3-4(8(10)11)1-2-6(5)9/h1-3,9H','InChIKey=BKQFOYCEUMVWOW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(I)c1',NULL),
	(105727,0,0,NULL,'Consistent with Molecular Formula','C6H5IN2O2',264.0222,NULL,'5F2612D745857C1E-FICuS-01-4E','5F2612D745857C1E-FICTS-01-2D','5F2612D745857C1E-uuuuu-01-FD','InChI=1S/C6H5IN2O2/c7-5-2-1-4(8)3-6(5)9(10)11/h1-3H,8H2','InChIKey=RIKZQOSCKSWUPH-UHFFFAOYSA-N','Nc1ccc(I)c([N+](=O)[O-])c1',NULL),
	(105728,4,2,NULL,'Consistent with Molecular Formula','C20H28O7',380.437,NULL,'3E1C1F73229C4F85-FICuS-01-5B','3E1C1F73229C4F85-FICTS-01-3A','0DCF82545FA1934B-uuuuu-01-15','InChI=1S/C20H28O7/c1-12-4-3-5-14(10-22)9-17(27-20(25)15(11-23)6-7-21)18-13(2)19(24)26-16(18)8-12/h6,9,12,16-18,21-23H,2-5,7-8,10-11H2,1H3/b14-9-,15-6?','InChIKey=WFMGFMZCXNQUHI-KRHDONKASA-N','C=C1C(=O)OC2CC(C)CCC/C(CO)=C/C(OC(=O)/C(=C/CO)CO)C12','1'),
	(105729,0,0,'57422-09-0','Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C14H14IO2.Br','C14H15BrIO2',422.0798,NULL,'826E6A40378F5EB9-FICuS-01-64','826E6A40378F5EB9-FICTS-01-43','263FBB9C8BF96875-uuuuu-01-2A','InChI=1S/C14H14IO2.BrH/c1-16-13-7-3-11(4-8-13)15-12-5-9-14(17-2)10-6-12;/h3-10H,1-2H3;1H/q+1;','InChIKey=YDSNSDXMWRVLLI-UHFFFAOYSA-N','Br.COc1ccc([I+]c2ccc(OC)cc2)cc1',NULL),
	(105730,0,0,'330-88-1','Consistent with Molecular Formula','C15H12F3IO3',424.1577,NULL,'643D834F0C505AC1-FICuS-01-4F','643D834F0C505AC1-FICTS-01-2E','461942445A32A90C-uuuuu-01-E0','InChI=1S/C13H12IO.C2HF3O2/c1-15-13-9-7-12(8-10-13)14-11-5-3-2-4-6-11;3-2(4,5)1(6)7/h2-10H,1H3;(H,6,7)/q+1;/p-1','InChIKey=XXCQVFAKDMZVLF-UHFFFAOYSA-M','COc1ccc([I+]c2ccccc2)cc1.O=C([O-])C(F)(F)F',NULL),
	(105731,1,0,'79089-47-7','Consistent with Molecular Formula','C13H23NO4',257.329,NULL,'A75ABA3C0F85178A-FICuS-01-72','A75ABA3C0F85178A-FICTS-01-51','A75ABA3C0F85178A-uuuuu-01-21','InChI=1S/C13H23NO4/c1-3-17-12(15)10-11(13(16)18-4-2)14-8-6-5-7-9-14/h11H,3-10H2,1-2H3','InChIKey=LFPMXVZGCHUQTA-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)N1CCCCC1','1'),
	(105732,1,0,'6652-02-4','Consistent with Molecular Formula','C9H13N3',163.2218,'1-Piperidinesuccinonitrile','7A42A854A818C0D0-FICuS-01-50','7A42A854A818C0D0-FICTS-01-2F','7A42A854A818C0D0-uuuuu-01-FF','InChI=1S/C9H13N3/c10-5-4-9(8-11)12-6-2-1-3-7-12/h9H,1-4,6-7H2','InChIKey=FPZRTFKQCXYLMG-UHFFFAOYSA-N','N#CCC(C#N)N1CCCCC1','1'),
	(105733,0,0,'31191-22-7','Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'2DFAC30644964BE0-FICuS-01-62','2DFAC30644964BE0-FICTS-01-41','2DFAC30644964BE0-uuuuu-01-11','InChI=1S/C14H11ClN2O4/c15-12-8-11(17(19)20)6-7-13(12)21-9-14(18)16-10-4-2-1-3-5-10/h1-8H,9H2,(H,16,18)','InChIKey=FQSWRXFTMLLUTG-UHFFFAOYSA-N','O=C(COc1ccc([N+](=O)[O-])cc1Cl)Nc1ccccc1',NULL),
	(105734,1,0,'1437-91-8','Consistent with Molecular Formula','C5H9NS2',147.2528,'2-Thiazolidinethione, 4-ethyl-\n2-Thiazolidinethione, 4-ethyl-','C720C1EC3AAB66F7-FICuS-01-7F','C720C1EC3AAB66F7-FICTS-01-5E','C720C1EC3AAB66F7-uuuuu-01-2E','InChI=1S/C5H9NS2/c1-2-4-3-8-5(7)6-4/h4H,2-3H2,1H3,(H,6,7)','InChIKey=UBKTWHKJHPIXFH-UHFFFAOYSA-N','CCC1CSC(=S)N1','1'),
	(105735,4,0,'56532-38-8','Consistent with Molecular Formula','C9H10?CuO4',245.7216,NULL,'75C77D3E0A991FC6-FICuS-01-73','75C77D3E0A991FC6-FICTS-01-52','75C77D3E0A991FC6-uuuuu-01-22','InChI=1S/C9H10O4.Cu/c10-8(11)6-4-1-2-5(3-4)7(6)9(12)13;/h1-2,4-7H,3H2,(H,10,11)(H,12,13);/q;+2','InChIKey=AOBKZADNWTYNDG-UHFFFAOYSA-N','*.O=C(O)C1C2C=CC(C2)C1C(=O)O.[Cu+2]','1'),
	(105736,0,0,'18970-62-2','Consistent with Molecular Formula','C7H5CuNO4',230.6668,'2,3-Pyridinedicarboxylic acid, copper(2+) salt (1:1)','2834874E9CABAC14-FICuS-01-68','2834874E9CABAC14-FICTS-01-47','7CC860A9A0A615DA-uuuuu-01-1E','InChI=1S/C7H5NO4.Cu/c9-6(10)4-2-1-3-8-5(4)7(11)12;/h1-3H,(H,9,10)(H,11,12);/q;+2','InChIKey=AFQKCNCLMQXSQB-UHFFFAOYSA-N','O=C(O)c1cccnc1C(=O)O.[Cu+2]',NULL),
	(105737,0,0,'18970-62-2','Consistent with Molecular Formula','C7H5CuNO4',230.6668,'2,3-Pyridinedicarboxylic acid, copper(2+) salt (1:1)','2834874E9CABAC14-FICuS-01-68','2834874E9CABAC14-FICTS-01-47','7CC860A9A0A615DA-uuuuu-01-1E','InChI=1S/C7H5NO4.Cu/c9-6(10)4-2-1-3-8-5(4)7(11)12;/h1-3H,(H,9,10)(H,11,12);/q;+2','InChIKey=AFQKCNCLMQXSQB-UHFFFAOYSA-N','O=C(O)c1cccnc1C(=O)O.[Cu+2]',NULL),
	(105738,2,0,'3001-57-8','Consistent with Molecular Formula','C4H6Cl2O2S',189.0562,'PRD\nDAC PRD\nDAC PRO\n3,4-Dichlorosulfolane\nDichlorothiolane dioxide\nPRD experimental nematocide\n3,4-Dichlorotetrahydrothiophene 1,1-dioxide\nThiophene, tetrahydro-3,4-dichloro-, 1,1-dioxide\nWLN: T5SWTJ CG DG\nThiophene, 3,4-dichlorotetrahydro-, 1,1-dioxide\nThiophene, 3,4-dichlorotetrahydro-, 1,1-dioxide','7AA50869CCC98556-FICuS-01-66','7AA50869CCC98556-FICTS-01-45','7AA50869CCC98556-uuuuu-01-15','InChI=1S/C4H6Cl2O2S/c5-3-1-9(7,8)2-4(3)6/h3-4H,1-2H2','InChIKey=JCUQWSIALJCIEE-UHFFFAOYSA-N','O=S1(=O)CC(Cl)C(Cl)C1','1'),
	(105739,0,0,'91818-14-3','Consistent with Molecular Formula','C10H12Cl5NO2',355.4753,NULL,'70C367502AFC5D54-FICuS-01-54','70C367502AFC5D54-FICTS-01-33','F047882DEB5AB837-uuuuu-01-1E','InChI=1S/C6HCl5O.C4H11NO/c7-1-2(8)4(10)6(12)5(11)3(1)9;1-2-5-3-4-6/h12H;5-6H,2-4H2,1H3','InChIKey=JMBNHTXIKSTWQV-UHFFFAOYSA-N','CCNCCO.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(105740,0,0,'6912-19-2','Consistent with Molecular Formula','C15H8Cl5NO',395.4993,NULL,'073971197FCC87D5-FICuS-01-57','073971197FCC87D5-FICTS-01-36','87BD9E64BE6A62B6-uuuuu-01-31','InChI=1S/C9H7N.C6HCl5O/c1-2-6-9-8(4-1)5-3-7-10-9;7-1-2(8)4(10)6(12)5(11)3(1)9/h1-7H;12H','InChIKey=KNHZSIYMOGCIIZ-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl.c1ccc2ncccc2c1',NULL),
	(105741,1,0,'617-45-8','Consistent with Molecular Formula','C4H7NO4',133.1036,'DL-Asparagic acid\nDL-Aspartic acid\nAspartic acid, DL-','3FEC5845BF5907BB-FICuS-01-7F','3FEC5845BF5907BB-FICTS-01-5E','3FEC5845BF5907BB-uuuuu-01-2E','InChI=1S/C4H7NO4/c5-2(4(8)9)1-3(6)7/h2H,1,5H2,(H,6,7)(H,8,9)','InChIKey=CKLJMWTZIZZHCS-UHFFFAOYSA-N','NC(CC(=O)O)C(=O)O','1'),
	(105742,0,0,'61070-13-1','No Comparision - Unparameterized Atom - Cr(a2) connected atoms =[ ]','C12H24?CrO2',252.3164,NULL,'BF67553DE86B7066-FICuS-01-65','BF67553DE86B7066-FICTS-01-44','BF67553DE86B7066-uuuuu-01-14','InChI=1S/C12H24O2.Cr/c1-2-3-4-5-6-7-8-9-10-11-12(13)14;/h2-11H2,1H3,(H,13,14);','InChIKey=DABYMCAXDMYNJA-UHFFFAOYSA-N','*.CCCCCCCCCCCC(=O)O.[Cr]',NULL),
	(105743,0,0,'5819-08-9','Consistent with Molecular Formula','C4H8Cl2OS',175.0726,'H Sulfoxide\nYperite sulfoxide\nBis(2-chloroethyl) sulfoxide\nBis(.beta.-chloroethyl) sulfoxide\nWLN: G2SO&2G\nEthane, 1,1\'-sulfinylbis[2-chloro-\nSulfoxide, bis(2-chloroethyl)','74ECB557BE5607D9-FICuS-01-73','74ECB557BE5607D9-FICTS-01-52','74ECB557BE5607D9-uuuuu-01-22','InChI=1S/C4H8Cl2OS/c5-1-3-8(7)4-2-6/h1-4H2','InChIKey=NOMHBBFEJSVGSC-UHFFFAOYSA-N','O=S(CCCl)CCCl',NULL),
	(105744,1,0,'27830-77-9','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'5C93042C048370FC-FICuS-01-43','5C93042C048370FC-FICTS-01-22','5C93042C048370FC-uuuuu-01-F2','InChI=1S/C7H13NO2/c1-5-4-7(2,3)8-6(9)10-5/h5H,4H2,1-3H3,(H,8,9)','InChIKey=UUQAANCLLJCVDK-UHFFFAOYSA-N','CC1CC(C)(C)NC(=O)O1','1'),
	(105745,0,0,'5832-74-6','Consistent with Molecular Formula','C8H7ClN2O6',262.6061,NULL,'EA3853D926AC8A1B-FICuS-01-75','EA3853D926AC8A1B-FICTS-01-54','EA3853D926AC8A1B-uuuuu-01-24','InChI=1S/C8H7ClN2O6/c1-16-7-4(9)3-5(10(12)13)8(17-2)6(7)11(14)15/h3H,1-2H3','InChIKey=WSZUAGXEGAISLM-UHFFFAOYSA-N','COc1c(Cl)cc([N+](=O)[O-])c(OC)c1[N+](=O)[O-]',NULL),
	(105746,0,0,'89748-16-3','Consistent with Molecular Formula','C10H10Cl4O2',303.9998,NULL,'D3BDC552764AED22-FICuS-01-72','D3BDC552764AED22-FICTS-01-51','D3BDC552764AED22-uuuuu-01-21','InChI=1S/C10H10Cl4O2/c1-2-3-4-16-10-7(13)5(11)9(15)6(12)8(10)14/h15H,2-4H2,1H3','InChIKey=RTAJHIFMSZJBAS-UHFFFAOYSA-N','CCCCOc1c(Cl)c(Cl)c(O)c(Cl)c1Cl',NULL),
	(105747,0,0,'1664-10-4','Consistent with Molecular Formula','C6H2Cl2N2O5',252.9982,NULL,'F608AFBA46ADA5E9-FICuS-01-98','F608AFBA46ADA5E9-FICTS-01-77','F608AFBA46ADA5E9-uuuuu-01-47','InChI=1S/C6H2Cl2N2O5/c7-2-1-3(9(12)13)6(11)5(4(2)8)10(14)15/h1,11H','InChIKey=CTCOFMWFBMXCCZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(Cl)c([N+](=O)[O-])c1O',NULL),
	(105748,0,0,'30362-89-1','Consistent with Molecular Formula','C8H8I2',357.9602,NULL,'80CF7AD4DF75D513-FICuS-01-7B','80CF7AD4DF75D513-FICTS-01-5A','80CF7AD4DF75D513-uuuuu-01-2A','InChI=1S/C8H8I2/c9-5-7-1-2-8(6-10)4-3-7/h1-4H,5-6H2','InChIKey=RJZCPVOAAXABEZ-UHFFFAOYSA-N','ICc1ccc(CI)cc1',NULL),
	(105749,3,0,'90876-58-7','Consistent with Molecular Formula','C10H12Cl3NO4',316.5681,NULL,'86CD66FA0EE62CD2-FICuS-01-8A','86CD66FA0EE62CD2-FICTS-01-69','86CD66FA0EE62CD2-uuuuu-01-39','InChI=1S/C10H12Cl3NO4/c11-10(12,13)9(18)14-7(15)5-3-1-2-4-6(5)8(16)17/h1-2,5-6,9,18H,3-4H2,(H,14,15)(H,16,17)','InChIKey=XQLBCVYHZFMKMB-UHFFFAOYSA-N','O=C(O)C1CC=CCC1C(=O)NC(O)C(Cl)(Cl)Cl','1'),
	(105750,0,0,'10465-18-6','Consistent with Molecular Formula','C10H15?ClN4S2',290.8283,'Usaf pd-9\n2,2\'-(p-Phenylenedimethylene)bis[2-thiopseudourea] dihydrochloride\nWLN: MUYZS1R D1SYZUM &GH 2\nCarbamimidothioic acid, 1,4-phenylenebis(methylene) ester, dihydrochloride\nPseudourea, 2,2\'-(p-phenylenedimethylene)bis[2-thio-, dihydrochloride','BBF606B6EDD501FC-FICuS-01-91','BBF606B6EDD501FC-FICTS-01-70','BBF606B6EDD501FC-uuuuu-01-40','InChI=1S/C10H14N4S2.ClH/c11-9(12)15-5-7-1-2-8(4-3-7)6-16-10(13)14;/h1-4H,5-6H2,(H3,11,12)(H3,13,14);1H','InChIKey=ILPPDIHPXJXPQT-UHFFFAOYSA-N','*.Cl.N=C(N)SCc1ccc(CSC(=N)N)cc1',NULL),
	(105751,0,0,'18614-14-7','Consistent with Molecular Formula','C4Cl6S',292.822,NULL,'E78876236CD28DB4-FICuS-01-66','E78876236CD28DB4-FICTS-01-45','E78876236CD28DB4-uuuuu-01-15','InChI=1S/C4Cl6S/c5-1-2(6)4(9,10)11-3(1,7)8','InChIKey=UGSBEBRYCBKENJ-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)(Cl)SC1(Cl)Cl',NULL),
	(105752,0,0,'33141-10-5','Consistent with Molecular Formula','C8H11ClN2O',186.6407,NULL,'582B7E38EDD92BE8-FICuS-01-86','582B7E38EDD92BE8-FICTS-01-65','582B7E38EDD92BE8-uuuuu-01-35','InChI=1S/C8H11ClN2O/c9-6-1-2-8(7(10)5-6)11-3-4-12/h1-2,5,11-12H,3-4,10H2','InChIKey=KGHNFJKUGQWCLG-UHFFFAOYSA-N','Nc1cc(Cl)ccc1NCCO',NULL),
	(105753,0,0,'62780-67-0','Consistent with Molecular Formula','C9H10Cl2N2O3',265.0956,'2-(3-Hydroxypropylamino)-4,5-dichloronitrobenzene\n1-Propanol, 3-[(4,5-dichloro-2-nitrophenyl)amino]-','EA71E007E1D97803-FICuS-01-56','EA71E007E1D97803-FICTS-01-35','EA71E007E1D97803-uuuuu-01-05','InChI=1S/C9H10Cl2N2O3/c10-6-4-8(12-2-1-3-14)9(13(15)16)5-7(6)11/h4-5,12,14H,1-3H2','InChIKey=UDXBXNMUCAZWPI-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(Cl)cc1NCCCO',NULL),
	(105754,0,0,'7379-87-5','Consistent with Molecular Formula','C8H8I2',357.9602,NULL,'A77E93A20B2C4CA3-FICuS-01-6C','A77E93A20B2C4CA3-FICTS-01-4B','A77E93A20B2C4CA3-uuuuu-01-1B','InChI=1S/C8H8I2/c9-5-7-2-1-3-8(4-7)6-10/h1-4H,5-6H2','InChIKey=XCJLUKSDTOVKII-UHFFFAOYSA-N','ICc1cccc(CI)c1',NULL),
	(105755,1,0,'18272-04-3','Consistent with Molecular Formula','C2H3Cl3NaO4S',252.4521,NULL,'F3756C83EA9B873C-FICuS-01-76','F3756C83EA9B873C-FICTS-01-55','7892808C8AE03594-uuuuu-01-F6','InChI=1S/C2H3Cl3O4S.Na/c3-2(4,5)1(6)10(7,8)9;/h1,6H,(H,7,8,9);/q;+1','InChIKey=WZSROQGAQMBKKD-UHFFFAOYSA-N','O=S(=O)(O)C(O)C(Cl)(Cl)Cl.[Na+]','1'),
	(105756,1,0,'18271-82-4','Consistent with Molecular Formula','C3H5Cl3O2',179.4303,NULL,'F0D8C5636CCC45F4-FICuS-01-7C','F0D8C5636CCC45F4-FICTS-01-5B','F0D8C5636CCC45F4-uuuuu-01-2B','InChI=1S/C3H5Cl3O2/c1-8-2(7)3(4,5)6/h2,7H,1H3','InChIKey=LVMUSFXOLZJHFU-UHFFFAOYSA-N','COC(O)C(Cl)(Cl)Cl','1'),
	(105757,1,0,'18272-01-0','Consistent with Molecular Formula','C3H4Cl4O',197.876,NULL,'86958BB794AE3C8C-FICuS-01-7A','86958BB794AE3C8C-FICTS-01-59','86958BB794AE3C8C-uuuuu-01-29','InChI=1S/C3H4Cl4O/c1-8-2(4)3(5,6)7/h2H,1H3','InChIKey=DILZGBLAWUFCBQ-UHFFFAOYSA-N','COC(Cl)C(Cl)(Cl)Cl','1'),
	(105758,0,0,'20404-02-8','Consistent with Molecular Formula','C6H2Cl3NO3',242.4457,NULL,'87796098A4CF77E3-FICuS-01-61','87796098A4CF77E3-FICTS-01-40','87796098A4CF77E3-uuuuu-01-10','InChI=1S/C6H2Cl3NO3/c7-2-1-3(10(12)13)4(8)5(9)6(2)11/h1,11H','InChIKey=UAXQXSVCGHEVMI-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(O)c(Cl)c1Cl',NULL),
	(105759,0,0,'1003-67-4','Consistent with Molecular Formula','C6H7NO',109.1274,'4-Picoline N-oxide\n4-Picoline 1-oxide\n.gamma.-Picoline 1-oxide\n4-Methylpyridine 1-oxide\n.gamma.-Picoline N-oxide\n4-Methylpyridine N-oxide\nPyridine, 4-methyl-, 1-oxide\n4-Picoline, 1-oxide','96BC8A109A4DD23C-FICuS-01-73','96BC8A109A4DD23C-FICTS-01-52','96BC8A109A4DD23C-uuuuu-01-22','InChI=1S/C6H7NO/c1-6-2-4-7(8)5-3-6/h2-5H,1H3','InChIKey=IWYYIZOHWPCALJ-UHFFFAOYSA-N','Cc1cc[n+]([O-])cc1',NULL),
	(105760,0,0,'1965-15-7','Consistent with Molecular Formula','C3Cl6O4S3',408.9286,NULL,'DB2F0C530D8181F0-FICuS-01-5C','DB2F0C530D8181F0-FICTS-01-3B','DB2F0C530D8181F0-uuuuu-01-0B','InChI=1S/C3Cl6O4S3/c4-1(5)14-2(6,7)16(12,13)3(8,9)15(1,10)11','InChIKey=LTFVAHUBQZZACV-UHFFFAOYSA-N','O=S1(=O)C(Cl)(Cl)SC(Cl)(Cl)S(=O)(=O)C1(Cl)Cl',NULL),
	(105761,2,0,'89322-63-4','Consistent with Molecular Formula','C5H6Br3Cl3',412.1734,NULL,'C9F0B928762C661A-FICuS-01-5E','C9F0B928762C661A-FICTS-01-3D','C9F0B928762C661A-uuuuu-01-0D','InChI=1S/C5H6Br3Cl3/c6-2-4(8)3(7)1-5(9,10)11/h3-4H,1-2H2','InChIKey=ROJNCSDHWVHMJC-UHFFFAOYSA-N','ClC(Cl)(Cl)CC(Br)C(Br)CBr','1'),
	(105762,0,1,'4954-44-3','Consistent with Molecular Formula','C5H6BrCl3',252.3654,NULL,'8591FC9CB6B0AC74-FICuS-01-7C','8591FC9CB6B0AC74-FICTS-01-5B','8591FC9CB6B0AC74-uuuuu-01-2B','InChI=1S/C5H6BrCl3/c6-4-2-1-3-5(7,8)9/h1-2H,3-4H2','InChIKey=ZNVQMEUSNGGTSM-UHFFFAOYSA-N','ClC(Cl)(Cl)C/C=C/CBr','1'),
	(105763,0,0,'10112-13-7','Consistent with Molecular Formula','C8H5Cl3O2',239.4853,NULL,'8F873889DAB8CF53-FICuS-01-80','8F873889DAB8CF53-FICTS-01-5F','8F873889DAB8CF53-uuuuu-01-2F','InChI=1S/C8H5Cl3O2/c9-8(10,11)7(12)13-6-4-2-1-3-5-6/h1-5H','InChIKey=YKSMEBWOLIJQNM-UHFFFAOYSA-N','O=C(Oc1ccccc1)C(Cl)(Cl)Cl',NULL),
	(105764,0,0,'15442-91-8','Consistent with Molecular Formula','C10H10Br4',449.805,NULL,'6A21EE27F0F8EAFF-FICuS-01-9A','6A21EE27F0F8EAFF-FICTS-01-79','6A21EE27F0F8EAFF-uuuuu-01-49','InChI=1S/C10H10Br4/c11-3-7-1-8(4-12)10(6-14)2-9(7)5-13/h1-2H,3-6H2','InChIKey=UTXIKCCNBUIWPT-UHFFFAOYSA-N','BrCc1cc(CBr)c(CBr)cc1CBr',NULL),
	(105765,0,0,'71491-47-9','Consistent with Molecular Formula','C8H7ClN2O4',230.6073,'1-Chloro-3,6-dimethyl-2,4-dinitrobenzene\nBenzene, 2-chloro-1,4-dimethyl-3,5-dinitro-','8F70F98BA3559237-FICuS-01-58','8F70F98BA3559237-FICTS-01-37','8F70F98BA3559237-uuuuu-01-07','InChI=1S/C8H7ClN2O4/c1-4-3-6(10(12)13)5(2)8(7(4)9)11(14)15/h3H,1-2H3','InChIKey=GPBXOXQYKHJRCX-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)c([N+](=O)[O-])c1Cl',NULL),
	(105766,0,2,'90876-65-6','Consistent with Molecular Formula','C10H12Cl6O2S',408.9816,NULL,'1C54576D255B729B-FICuS-01-4C','1C54576D255B729B-FICTS-01-2B','1C54576D255B729B-uuuuu-01-FB','InChI=1S/C10H12Cl6O2S/c11-9(12,13)5-1-3-7-19(17,18)8-4-2-6-10(14,15)16/h1-4H,5-8H2','InChIKey=YNVGDUAGHDZNNT-UHFFFAOYSA-N','O=S(=O)(C/C=C/CC(Cl)(Cl)Cl)C/C=C/CC(Cl)(Cl)Cl','1'),
	(105767,0,0,'35392-73-5','Consistent with Molecular Formula','C8H7Cl3',209.5023,NULL,'049FBBFBA00CA631-FICuS-01-75','049FBBFBA00CA631-FICTS-01-54','049FBBFBA00CA631-uuuuu-01-24','InChI=1S/C8H7Cl3/c1-4-3-6(9)5(2)8(11)7(4)10/h3H,1-2H3','InChIKey=VMMUHZZNIYRBPI-UHFFFAOYSA-N','Cc1cc(Cl)c(C)c(Cl)c1Cl',NULL),
	(105768,1,0,'29021-82-7','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'E6E71BA22CF66D8A-FICuS-01-88','E6E71BA22CF66D8A-FICTS-01-67','E6E71BA22CF66D8A-uuuuu-01-37','InChI=1S/C10H10O2/c11-8-4-7-10(12)9-5-2-1-3-6-9/h1-3,5-6,10-12H,8H2','InChIKey=NBHKOXMOIRGJAI-UHFFFAOYSA-N','OCC#CC(O)c1ccccc1','1'),
	(105769,1,0,'52819-08-6','Consistent with Molecular Formula','C4H4Cl2O2S',187.0404,NULL,'D21A9EC7279A66DF-FICuS-01-80','D21A9EC7279A66DF-FICTS-01-5F','D21A9EC7279A66DF-uuuuu-01-2F','InChI=1S/C4H4Cl2O2S/c5-3-1-9(7,8)2-4(3)6/h1,4H,2H2','InChIKey=ZHMIPISBHVLXKQ-UHFFFAOYSA-N','O=S1(=O)C=C(Cl)C(Cl)C1','1'),
	(105770,0,1,'90048-16-1','Consistent with Molecular Formula','C7H6Cl6O2',334.8412,NULL,'7B00C7375AA6EDB5-FICuS-01-71','7B00C7375AA6EDB5-FICTS-01-50','7B00C7375AA6EDB5-uuuuu-01-20','InChI=1S/C7H6Cl6O2/c8-6(9,10)3-1-2-4-15-5(14)7(11,12)13/h1-2H,3-4H2','InChIKey=GXVCMEYBSADBEA-UHFFFAOYSA-N','O=C(OC/C=C/CC(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(105771,0,0,'3163-27-7','Consistent with Molecular Formula','C11H9Br',221.0961,'ANTINEOPLASTIC-141480\n1-(BROMOMETHYL)NAPHTHALENE','4F4D79903EB3D614-FICuS-01-5E','4F4D79903EB3D614-FICTS-01-3D','4F4D79903EB3D614-uuuuu-01-0D','InChI=1S/C11H9Br/c12-8-10-6-3-5-9-4-1-2-7-11(9)10/h1-7H,8H2','InChIKey=RZJGKPNCYQZFGR-UHFFFAOYSA-N','BrCc1cccc2ccccc12',NULL),
	(105772,0,0,'24197-68-0','Consistent with Molecular Formula','C8H5Cl3OS',255.5459,NULL,'6BE5B3391BA9B3B0-FICuS-01-6E','6BE5B3391BA9B3B0-FICTS-01-4D','6BE5B3391BA9B3B0-uuuuu-01-1D','InChI=1S/C8H5Cl3OS/c9-8(10,11)7(12)13-6-4-2-1-3-5-6/h1-5H','InChIKey=CTEFIWNEJLGAAQ-UHFFFAOYSA-N','O=C(Sc1ccccc1)C(Cl)(Cl)Cl',NULL),
	(105773,0,0,'877-09-8','Consistent with Molecular Formula','C8H6Cl4',243.9474,'Tetrachloro-m-xylene\n2,4,5,6-Tetrachloro-m-xylene\nBenzene, 1,2,3,5-tetrachloro-4,6-dimethyl-\nm-Xylene, 2,4,5,6-tetrachloro-','B2DB9750216BB31E-FICuS-01-5C','B2DB9750216BB31E-FICTS-01-3B','B2DB9750216BB31E-uuuuu-01-0B','InChI=1S/C8H6Cl4/c1-3-5(9)4(2)7(11)8(12)6(3)10/h1-2H3','InChIKey=NTUBJKOTTSFEEV-UHFFFAOYSA-N','Cc1c(Cl)c(C)c(Cl)c(Cl)c1Cl',NULL),
	(105774,0,0,'3955-26-8','Consistent with Molecular Formula','C7H4Cl4',229.9206,'2,4,5-Trichlorobenzyl chloride\nBenzene, 1,2,4-trichloro-5-(chloromethyl)-','6248F55A8440235F-FICuS-01-3C','6248F55A8440235F-FICTS-01-1B','6248F55A8440235F-uuuuu-01-EB','InChI=1S/C7H4Cl4/c8-3-4-1-6(10)7(11)2-5(4)9/h1-2H,3H2','InChIKey=UBJKMVAYDQUJSJ-UHFFFAOYSA-N','ClCc1cc(Cl)c(Cl)cc1Cl',NULL),
	(105775,0,0,'719-32-4','Consistent with Molecular Formula','C8Cl6O2',340.8048,'Tetrachloroterephthaloyl chloride\nTetrachloroterephthalic dichloride\nTetrachloroterephthaloyl dichloride\nTerephthaloyl chloride, tetrachloro-\n2,3,5,6-Tetrachloroterephthaloyl chloride\n2,3,5,6-Tetrachloroterephthaloyl dichloride\n1,4-Benzenedicarbonyl dichloride, 2,3,5,6-tetrachloro-','B4DB54CD164460F7-FICuS-01-65','B4DB54CD164460F7-FICTS-01-44','B4DB54CD164460F7-uuuuu-01-14','InChI=1S/C8Cl6O2/c9-3-1(7(13)15)4(10)6(12)2(5(3)11)8(14)16','InChIKey=YJIRZJAZKDWEIJ-UHFFFAOYSA-N','O=C(Cl)c1c(Cl)c(Cl)c(C(=O)Cl)c(Cl)c1Cl',NULL),
	(105776,0,0,'577-67-3','Consistent with Molecular Formula','C10H4Cl2O2',227.0464,NULL,'4BB566DC4BF45B50-FICuS-01-73','4BB566DC4BF45B50-FICTS-01-52','4BB566DC4BF45B50-uuuuu-01-22','InChI=1S/C10H4Cl2O2/c11-7-3-5-6(4-8(7)12)10(14)2-1-9(5)13/h1-4H','InChIKey=WHCHEHXXUJTVHP-UHFFFAOYSA-N','O=C1C=CC(=O)c2cc(Cl)c(Cl)cc21',NULL),
	(105777,0,0,'1825-21-4','Consistent with Molecular Formula','C7H3Cl5O',280.3651,'Pentachloroanisole\nMethyl pentachlorophenate\nPentachloromethoxybenzene\n2,3,4,5,6-Pentachloroanisole\nMethyl pentachlorophenyl ether\nPentachlorophenyl methyl ether\nMethyl pentachlorophenyl ester\nEther, methyl pentachlorophenyl\nWLN: GR BG CG DG EG FO1\nBenzene, pentachloromethoxy-\nAnisole, 2,3,4,5,6-pentachloro-','E957051F58AEE3ED-FICuS-01-81','E957051F58AEE3ED-FICTS-01-60','E957051F58AEE3ED-uuuuu-01-30','InChI=1S/C7H3Cl5O/c1-13-7-5(11)3(9)2(8)4(10)6(7)12/h1H3','InChIKey=BBABSCYTNHOKOG-UHFFFAOYSA-N','COc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(105778,0,0,'50-82-8','Consistent with Molecular Formula','C7H3Cl3O2',225.4585,'T 1\n2,4,5-Trichlorobenzoic acid\nWLN: QVR BG DG EG\nBenzoic acid, 2,4,5-trichloro-\nBenzoic acid, 2,4,5-trichloro-','C93A1D12D0E74741-FICuS-01-4F','C93A1D12D0E74741-FICTS-01-2E','C93A1D12D0E74741-uuuuu-01-FE','InChI=1S/C7H3Cl3O2/c8-4-2-6(10)5(9)1-3(4)7(11)12/h1-2H,(H,11,12)','InChIKey=PTFNNDHASFGWFI-UHFFFAOYSA-N','O=C(O)c1cc(Cl)c(Cl)cc1Cl',NULL),
	(105779,0,0,'38319-81-2','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'2CCA8BF20D93A3C5-FICuS-01-7E','2CCA8BF20D93A3C5-FICTS-01-5D','2CCA8BF20D93A3C5-uuuuu-01-2D','InChI=1S/C9H8Cl2O2/c1-4-3-6(10)5(2)7(8(4)11)9(12)13/h3H,1-2H3,(H,12,13)','InChIKey=MXCLKQOSGWYNNM-UHFFFAOYSA-N','Cc1cc(Cl)c(C)c(C(=O)O)c1Cl',NULL),
	(105780,0,1,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'EA8D95CD5CC6C310-FICuS-01-86','EA8D95CD5CC6C310-FICTS-01-65','EA8D95CD5CC6C310-uuuuu-01-35','InChI=1S/C18H15NO4/c1-21-14-8-9-16(22-2)13(10-14)11-15-18(20)23-17(19-15)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=HIPBGLRLKCZQDO-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C2\\N=C(c3ccccc3)OC2=O)c1','1'),
	(105781,0,0,'2033-88-7','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'FDFD27779F88BE9C-FICuS-01-A4','FDFD27779F88BE9C-FICTS-01-83','FDFD27779F88BE9C-uuuuu-01-53','InChI=1S/C9H10O4/c1-11-8-4-3-7(13-6-10)5-9(8)12-2/h3-6H,1-2H3','InChIKey=AFELMBLPQGNDIS-UHFFFAOYSA-N','COc1ccc(OC=O)cc1OC',NULL),
	(105782,2,0,NULL,'Consistent with Molecular Formula','C6H6O6',174.1098,'DEHYDROASCORBIC ACID, L-\nASCORBIC ACID, L-DEHYDRO-','FD748B317C4215D4-FICuS-01-58','FD748B317C4215D4-FICTS-01-37','FD748B317C4215D4-uuuuu-01-07','InChI=1S/C6H6O6/c7-1-2(8)5-3(9)4(10)6(11)12-5/h2,5,7-8H,1H2','InChIKey=SBJKKFFYIZUCET-UHFFFAOYSA-N','O=C1OC(C(O)CO)C(=O)C1=O','1'),
	(105783,0,0,NULL,'Consistent with Molecular Formula','C12H12BrNO7',362.1333,NULL,'2D9907ACCA60200E-FICuS-01-5B','2D9907ACCA60200E-FICTS-01-3A','2D9907ACCA60200E-uuuuu-01-0A','InChI=1S/C12H12BrNO7/c1-6(15)20-12(21-7(2)16)8-4-9(13)11(19-3)5-10(8)14(17)18/h4-5,12H,1-3H3','InChIKey=HEAZECGMRYPAAX-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(C(OC(C)=O)OC(C)=O)cc1Br',NULL),
	(105784,0,0,'3947-79-3','Consistent with Molecular Formula','C21H26INO4',483.3452,NULL,'DB27C9C8A3A2F9A8-FICuS-01-8C','DB27C9C8A3A2F9A8-FICTS-01-6B','E3F6C865AECA95F0-uuuuu-01-3E','InChI=1S/C21H26NO4.HI/c1-22-9-8-15-12-20(25-4)21(26-5)13-16(15)17(22)10-14-6-7-18(23-2)19(11-14)24-3;/h6-7,11-13H,8-10H2,1-5H3;1H/q+1;/p-1','InChIKey=NVQXCYSLJOYHMH-UHFFFAOYSA-M','COc1ccc(CC2=[N+](C)CCc3cc(OC)c(OC)cc32)cc1OC.[I-]',NULL),
	(105785,3,0,NULL,'Consistent with Molecular Formula','C8H10IN3O4',339.0892,NULL,'63334588D8CA26D5-FICuS-01-50','63334588D8CA26D5-FICTS-01-2F','63334588D8CA26D5-uuuuu-01-FF','InChI=1S/C8H10IN3O4/c9-3-4(11-12-5(3)8(10)15)7-6(14)2(13)1-16-7/h2,6-7,13-14H,1H2,(H2,10,15)(H,11,12)','InChIKey=ZGFKBOUNMLGGSF-UHFFFAOYSA-N','NC(=O)c1[nH]nc(C2OCC(O)C2O)c1I','1'),
	(105786,0,0,NULL,'Consistent with Molecular Formula','C15H12N2',220.2732,NULL,'158FEFFBEFBA77FF-FICuS-01-C6','158FEFFBEFBA77FF-FICTS-01-A5','158FEFFBEFBA77FF-uuuuu-01-75','InChI=1S/C15H12N2/c1-2-4-14-12(3-1)13-7-11-9-16-6-5-10(11)8-15(13)17-14/h1-4,7-9,17H,5-6H2','InChIKey=MBTLZCVRXCMMFL-UHFFFAOYSA-N','C1=NCCc2cc3[nH]c4ccccc4c3cc21',NULL),
	(105787,0,0,NULL,'Consistent with Molecular Formula','C16H14N2',234.3,NULL,'F1DFAAE4319F0050-FICuS-01-6B','F1DFAAE4319F0050-FICTS-01-4A','F1DFAAE4319F0050-uuuuu-01-1A','InChI=1S/C16H14N2/c1-10-13-9-14-12-4-2-3-5-15(12)18-16(14)8-11(13)6-7-17-10/h2-5,8-9,18H,6-7H2,1H3','InChIKey=IPFHPGYODRLHBL-UHFFFAOYSA-N','CC1=NCCc2cc3[nH]c4ccccc4c3cc21',NULL),
	(105788,0,0,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'B9D842C7A38CEB4D-FICuS-01-8C','B9D842C7A38CEB4D-FICTS-01-6B','B9D842C7A38CEB4D-uuuuu-01-3B','InChI=1S/C9H9NO3/c1-10(6-11)8-4-2-3-7(5-8)9(12)13/h2-6H,1H3,(H,12,13)','InChIKey=HJDJTNNFIKWZMK-UHFFFAOYSA-N','CN(C=O)c1cccc(C(=O)O)c1',NULL),
	(105789,0,0,NULL,'Consistent with Molecular Formula','C14H21N5O2',291.3522,NULL,'F48F7CDE37ACEE9D-FICuS-01-B7','1981115A39A35A55-FICTS-01-11','F48F7CDE37ACEE9D-uuuuu-01-66','InChI=1S/C14H21N5O2/c1-2-3-4-5-6-7-8-10(20)17-14-18-12-11(13(21)19-14)15-9-16-12/h9H,2-8H2,1H3,(H3,15,16,17,18,19,20,21)','InChIKey=WBATYMKYKFQBNU-UHFFFAOYSA-N','CCCCCCCCC(=O)Nc1nc(=O)c2[nH]cnc2[nH]1',NULL),
	(105790,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2INO2S',442.098,NULL,'1BC365B1E5E6CE1D-FICuS-01-80','1BC365B1E5E6CE1D-FICTS-01-5F','1BC365B1E5E6CE1D-uuuuu-01-2F','InChI=1S/C13H10Cl2INO2S/c1-8-2-4-10(5-3-8)20(18,19)17-9-6-11(14)13(16)12(15)7-9/h2-7,17H,1H3','InChIKey=ANMAUIPARBEGIA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc(Cl)c(I)c(Cl)c2)cc1',NULL),
	(105791,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2INO2S',456.1248,NULL,'C6F7FA588C97BD22-FICuS-01-86','C6F7FA588C97BD22-FICTS-01-65','C6F7FA588C97BD22-uuuuu-01-35','InChI=1S/C14H12Cl2INO2S/c1-9-3-5-11(6-4-9)21(19,20)18(2)10-7-12(15)14(17)13(16)8-10/h3-8H,1-2H3','InChIKey=ZFUKMYFJGKZEPA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2cc(Cl)c(I)c(Cl)c2)cc1',NULL),
	(105792,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2INO2S',456.1248,NULL,'ED49609244819776-FICuS-01-3C','ED49609244819776-FICTS-01-1B','ED49609244819776-uuuuu-01-EB','InChI=1S/C14H12Cl2INO2S/c1-9-3-5-10(6-4-9)21(19,20)18(2)14-8-11(15)13(17)7-12(14)16/h3-8H,1-2H3','InChIKey=RSCYLHCLPCNZHC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2cc(Cl)c(I)cc2Cl)cc1',NULL),
	(105793,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl2N2',201.0548,NULL,'6DB2BCA59DAD320F-FICuS-01-8D','6DB2BCA59DAD320F-FICTS-01-6C','6DB2BCA59DAD320F-uuuuu-01-3C','InChI=1S/C8H6Cl2N2/c1-12-5-2-7(9)6(4-11)8(10)3-5/h2-3,12H,1H3','InChIKey=OVSRWDHEOHFYHW-UHFFFAOYSA-N','CNc1cc(Cl)c(C#N)c(Cl)c1',NULL),
	(105794,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O2S',355.238,NULL,'7ADB943508D258B8-FICuS-01-5F','7ADB943508D258B8-FICTS-01-3E','7ADB943508D258B8-uuuuu-01-0E','InChI=1S/C15H12Cl2N2O2S/c1-10-3-5-12(6-4-10)22(20,21)19(2)11-7-14(16)13(9-18)15(17)8-11/h3-8H,1-2H3','InChIKey=DLYIJGBFMOZKSF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2cc(Cl)c(C#N)c(Cl)c2)cc1',NULL),
	(105795,1,0,NULL,'Consistent with Molecular Formula','C14H15F3N2O5',348.2781,NULL,'A1A7F8139DCCB46F-FICuS-01-88','A1A7F8139DCCB46F-FICTS-01-67','A1A7F8139DCCB46F-uuuuu-01-37','InChI=1S/C14H15F3N2O5/c1-18-9-3-2-7(6-8(9)14(15,16)17)12(22)19-10(13(23)24)4-5-11(20)21/h2-3,6,10,18H,4-5H2,1H3,(H,19,22)(H,20,21)(H,23,24)','InChIKey=QHTYSXQARPBINA-UHFFFAOYSA-N','CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1C(F)(F)F','1'),
	(105796,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'4432711D944BFCDF-FICuS-01-67','4432711D944BFCDF-FICTS-01-46','4432711D944BFCDF-uuuuu-01-16','InChI=1S/C11H13NO3/c1-8(2)12(7-13)10-5-3-9(4-6-10)11(14)15/h3-8H,1-2H3,(H,14,15)','InChIKey=SECWPJMKMKETAM-UHFFFAOYSA-N','CC(C)N(C=O)c1ccc(C(=O)O)cc1',NULL),
	(105797,7,0,'2270-40-8','Consistent with Molecular Formula','C19H26O7',366.4102,'ANG 66\nMM 4462\nAnguidin\nAnguidine\nANGUIDINE\nANGUIDINE\nANGUIDINE\nDiacetoxyscirpenol\n4,15-Diacetoxyscirpen-3-ol\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 4,15-diacetate\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 4,15-diacetate\n4.beta.,15-Diacetoxy-3.alpha.-hydroxy-12,13-epoxytrichothec-9-ene\nTrichothec-9-ene, 12,13-epoxy-4.beta.,15-diazetoxy-3.alpha.-hydroxy-\nSpiro(2,5-methano-1-benzoxepin-10,2\'-oxirane)-5a(6H)-methanol, 2,3,4,5,7,9a-hexahydro-3,4-dihydroxy-5,8-dimethyl-, 4,5a-diacetate\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 4,15-diacetate, (3.alpha.,4.beta.)-\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 4,15-diacetate, (3.alpha.,4.beta.)-\nTrichothec-9-ene-3.alpha.,4.beta.,15-triol, 12,13-epoxy-, 4,15-diacetate','8ED1EAD2D322CD89-FICuS-01-88','8ED1EAD2D322CD89-FICTS-01-67','8ED1EAD2D322CD89-uuuuu-01-37','InChI=1S/C19H26O7/c1-10-5-6-18(8-23-11(2)20)13(7-10)26-16-14(22)15(25-12(3)21)17(18,4)19(16)9-24-19/h7,13-16,22H,5-6,8-9H2,1-4H3','InChIKey=AUGQEEXBDZWUJY-UHFFFAOYSA-N','CC(=O)OCC12CCC(C)=CC1OC1C(O)C(OC(C)=O)C2(C)C12CO2','1'),
	(105798,5,0,NULL,'Consistent with Molecular Formula','C16H24O5',296.3626,'OVALICINE SUBST.\nOvalicine subst.','C127B624369020C4-FICuS-01-2D','C127B624369020C4-FICTS-01-0C','C127B624369020C4-uuuuu-01-DC','InChI=1S/C16H24O5/c1-10(2)5-6-12-14(3,21-12)16(18)13(19-4)11(17)7-8-15(16)9-20-15/h5,12-13,18H,6-9H2,1-4H3','InChIKey=NESRXFGQJARQNM-UHFFFAOYSA-N','COC1C(=O)CCC2(CO2)C1(O)C1(C)OC1CC=C(C)C','1'),
	(105799,5,0,NULL,'Consistent with Molecular Formula','C16H26O5',298.3784,'Dihydroovalicine subst.\nOVALICINE, DIHYDRO-, SUBST.','D1CE04C305FCDF09-FICuS-01-7F','D1CE04C305FCDF09-FICTS-01-5E','D1CE04C305FCDF09-uuuuu-01-2E','InChI=1S/C16H26O5/c1-10(2)5-6-12-14(3,21-12)16(18)13(19-4)11(17)7-8-15(16)9-20-15/h10,12-13,18H,5-9H2,1-4H3','InChIKey=HEUGEMJVVOMBIB-UHFFFAOYSA-N','COC1C(=O)CCC2(CO2)C1(O)C1(C)OC1CCC(C)C','1'),
	(105800,10,0,'33419-42-0','Consistent with Molecular Formula','C29H32O13',588.564,'Etoposide\nToposar\nVePesid\nVP-16\nEpipodophyllotoxin VP-16213\nDEMETHY-EPIPODOPHYLLOTOXIN,ETHYLIDENE GLUCOSIDE,\n4-Demethylepipodophyllotoxin-.beta.-D-ethylideneglucoside\n4\'-Demethylepipodophyllotoxin ethylidene-.beta.-D-glucoside\nEpipodophyllotoxin, 4\'-demethyl-, 9-(4,6-O-ethylidene-.beta.-D-glucopyranoside)\nEPE\nVepesid\nVepesid J\nVP 16-213\nETOPOSIDE\nNSC141540\nNSC 141540\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 9-[(4,6-O-ethylidene-.beta.-D-glucopyranosyl)oxy]-5,8,8a,9-tetrahydro-5-(4-hydroxy-3,5-dimethoxyphenyl)-, [5R-[5.alpha.,5a.beta.,8a.alpha.,9.beta.(R*)]]-\nEpipodophyllotoxin, 4\'-demethyl-, 4,6-O-ethylidene-.beta.-D-glucopyranoside','320D49A3065BA1A7-FICuS-01-48','320D49A3065BA1A7-FICTS-01-27','437E4EBC1E63DEB9-uuuuu-01-3A','InChI=1S/C29H32O13/c1-11-36-9-20-27(40-11)24(31)25(32)29(41-20)42-26-14-7-17-16(38-10-39-17)6-13(14)21(22-15(26)8-37-28(22)33)12-4-18(34-2)23(30)19(5-12)35-3/h4-7,11,15,20-22,24-27,29-32H,8-10H2,1-3H3/t11?,15-,20?,21+,22-,24?,25?,26+,27?,29?/m0/s1','InChIKey=VJJPUSNTGOMMGY-SEMSPOPGSA-N','COc1cc(C2c3cc4c(cc3C(OC3OC5COC(C)OC5C(O)C3O)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(105801,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN2O2',244.7205,NULL,'FEF5E842A78305B1-FICuS-01-6B','FEF5E842A78305B1-FICTS-01-4A','FE094FA7980EDCFF-uuuuu-01-55','InChI=1S/C11H16N2O2.ClH/c1-8(2)13-11(14)10-5-3-9(4-6-10)7-15-12;/h3-6,8H,7,12H2,1-2H3,(H,13,14);1H','InChIKey=MVNLMQWQWAYSPF-UHFFFAOYSA-N','CC(C)NC(=O)c1ccc(CON)cc1.Cl',NULL),
	(105802,0,0,'5574-24-3','Consistent with Molecular Formula','C20H17NO5',351.358,'Oxoglaucine\nO-Methylatheroline\nATHEROLINE, O-METHYL\n7H-Dibenzo[de,g]quinolin-7-one, 1,2,9,10-tetramethoxy-\nNoraporphin-7-one, 4,5,6,6a-tetradehydro-1,2,9,10-tetramethoxy-','80117A2E4F17398C-FICuS-01-49','80117A2E4F17398C-FICTS-01-28','80117A2E4F17398C-uuuuu-01-F8','InChI=1S/C20H17NO5/c1-23-13-8-11-12(9-14(13)24-2)19(22)18-16-10(5-6-21-18)7-15(25-3)20(26-4)17(11)16/h5-9H,1-4H3','InChIKey=ZYKCETVKVRJFGD-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(OC)c(OC)cc3ccnc(c13)C2=O',NULL),
	(105803,0,0,'32845-27-5','Consistent with Molecular Formula','C21H19NO6',381.3842,'OXOPURPUREINE','3CAE90A54DA15B01-FICuS-01-64','3CAE90A54DA15B01-FICTS-01-43','3CAE90A54DA15B01-uuuuu-01-13','InChI=1S/C21H19NO6/c1-24-13-8-11-12(9-14(13)25-2)18(23)17-15-10(6-7-22-17)19(26-3)21(28-5)20(27-4)16(11)15/h6-9H,1-5H3','InChIKey=AZTLZBDEFBJZQG-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(OC)c(OC)c(OC)c3ccnc(c13)C2=O',NULL),
	(105804,1,0,'6808-72-6','Consistent with Molecular Formula','C18H19NO3',297.353,'P.M. 297\nSuavedol\nGLAZIOVINE\nGlaziovine, L-\nN-Methylcrotsparine\nCrotsparine, 6-methyl-\nSpiro[2,5-cyclohexadiene-1,7\'(1\'H)-cyclopent[ij]isoquinolin]-4-one, 2\',3\',8\',8\'a-tetrahydro-6\'-hydroxy-5\'-methoxy-1\'-methyl-, (S)-\nGlaziovine\nGlaziovine','3AF3116012EB0C37-FICuS-01-43','3AF3116012EB0C37-FICTS-01-22','3AF3116012EB0C37-uuuuu-01-F2','InChI=1S/C18H19NO3/c1-19-8-5-11-9-14(22-2)17(21)16-15(11)13(19)10-18(16)6-3-12(20)4-7-18/h3-4,6-7,9,13,21H,5,8,10H2,1-2H3','InChIKey=PNJUPRNTSWJWAX-UHFFFAOYSA-N','COc1cc2c3c(c1O)C1(C=CC(=O)C=C1)CC3N(C)CC2','1'),
	(105805,1,0,'34272-09-8','Consistent with Molecular Formula','C21H25NO5',371.4322,'NORPURPUREINE','427B5B30D598E8D6-FICuS-01-61','427B5B30D598E8D6-FICTS-01-40','427B5B30D598E8D6-uuuuu-01-10','InChI=1S/C21H25NO5/c1-23-15-9-11-8-14-17-12(6-7-22-14)19(25-3)21(27-5)20(26-4)18(17)13(11)10-16(15)24-2/h9-10,14,22H,6-8H2,1-5H3','InChIKey=MXTWKFQBYULPCY-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(OC)c(OC)c(OC)c3c1C(C2)NCC3','1'),
	(105806,1,0,'19775-47-4','Consistent with Molecular Formula','C22H27NO5',385.459,'PURPUREINE','B3ABB0774DAFB104-FICuS-01-75','B3ABB0774DAFB104-FICTS-01-54','B3ABB0774DAFB104-uuuuu-01-24','InChI=1S/C22H27NO5/c1-23-8-7-13-18-15(23)9-12-10-16(24-2)17(25-3)11-14(12)19(18)21(27-5)22(28-6)20(13)26-4/h10-11,15H,7-9H2,1-6H3','InChIKey=KMLPLPOAFAPFFE-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(OC)c(OC)c(OC)c3c1C(C2)N(C)CC3','1'),
	(105807,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H23NO3 in C21H25NO5','C21H27?2NO5',373.448,'DEMETHYLPURPUREINE','F9F2D75C75BC01DD-FICuS-01-8B','F9F2D75C75BC01DD-FICTS-01-6A','F9F2D75C75BC01DD-uuuuu-01-3A','InChI=1S/C20H23NO3.CH3O.HO/c1-21-8-7-12-5-6-16(22-2)20-14-11-18(24-4)17(23-3)10-13(14)9-15(21)19(12)20;1-2;/h5-6,10-11,15H,7-9H2,1-4H3;1H3;1H','InChIKey=DHQNZEVETNBLNZ-UHFFFAOYSA-N','*O.*OC.COc1cc2c(cc1OC)-c1c(OC)ccc3c1C(C2)N(C)CC3','1'),
	(105808,0,0,'54301-15-4','Consistent with Molecular Formula','C21H20ClN3O3S',429.9203,'m-AMSA hydrochloride\nM-AMSA HYDROCHLORIDE\nMETHANESULFON-M-ANISIDIDE 4\'-(9-ACRIDINYLAMINO)-,\nMethanesulfone-m-anisidine-4\'-[(9-acridinyl)amino] hydrochloride\nMethansulfon-m-aniside, 4\'-(9-acridinylamino)-, monohydrochloride\nMethanesulfonamide, N-[4-(9-acridinylamino)-3-methoxyphenyl]-, monohydrochloride','822EDFDD870D8B36-FICuS-01-80','822EDFDD870D8B36-FICTS-01-5F','82D27838B8805278-uuuuu-01-E8','InChI=1S/C21H19N3O3S.ClH/c1-27-20-13-14(24-28(2,25)26)11-12-19(20)23-21-15-7-3-5-9-17(15)22-18-10-6-4-8-16(18)21;/h3-13,24H,1-2H3,(H,22,23);1H','InChIKey=WDISRLXRMMTXEV-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1Nc1c2ccccc2nc2ccccc12.Cl',NULL),
	(105809,0,0,NULL,'Consistent with Molecular Formula','C11H13?ClN4O2S',300.7623,NULL,'435B1920B39934D2-FICuS-01-35','435B1920B39934D2-FICTS-01-14','435B1920B39934D2-uuuuu-01-E4','InChI=1S/C11H12N4O2S.ClH/c12-17-6-9-7-18-11(14-9)15-10(16)13-8-4-2-1-3-5-8;/h1-5,7H,6,12H2,(H2,13,14,15,16);1H','InChIKey=KPJZEROXVVQWMA-UHFFFAOYSA-N','*.Cl.NOCc1csc(NC(=O)Nc2ccccc2)n1',NULL),
	(105810,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'4D82960C285C45EA-FICuS-01-5C','4D82960C285C45EA-FICTS-01-3B','4D82960C285C45EA-uuuuu-01-0B','InChI=1S/C11H15N3O2/c1-3-4-9(2)12-13-10-5-7-11(8-6-10)14(15)16/h5-8,13H,3-4H2,1-2H3','InChIKey=SVHKFVVSPMRRIG-UHFFFAOYSA-N','CCC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(105811,0,0,'60949-47-5','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'D534A119E94610DF-FICuS-01-56','D534A119E94610DF-FICTS-01-35','D534A119E94610DF-uuuuu-01-05','InChI=1S/C15H13NO3/c1-11(17)16-13-9-5-6-10-14(13)19-15(18)12-7-3-2-4-8-12/h2-10H,1H3,(H,16,17)','InChIKey=GJOBVSPOCRBZGN-UHFFFAOYSA-N','CC(=O)Nc1ccccc1OC(=O)c1ccccc1',NULL),
	(105812,2,0,NULL,'Consistent with Molecular Formula','C13H20?N2O2',236.3132,NULL,'FE8C4E2E5C8415C6-FICuS-01-80','FE8C4E2E5C8415C6-FICTS-01-5F','FE8C4E2E5C8415C6-uuuuu-01-2F','InChI=1S/C7H6O2.C6H14N2/c8-7(9)6-4-2-1-3-5-6;7-5-3-1-2-4-6(5)8/h1-5H,(H,8,9);5-6H,1-4,7-8H2','InChIKey=WNUNYAVWUDNZEE-UHFFFAOYSA-N','*.NC1CCCCC1N.O=C(O)c1ccccc1','1'),
	(105813,1,0,'2321-76-8','Consistent with Molecular Formula','C6H8N2',108.1426,'Usaf a-1967\n2-Cyanocyclopentanone imine\n2-Cyanocyclopentylidenimine\n2-Iminocyclopentanecarbonitrile\nWLN: L5YTJ AUM BCN\nCyclopentanecarbonitrile, 2-imino-\nCyclopentanecarbonitrile, 2-imino-','317FB5E6928C7906-FICuS-01-56','317FB5E6928C7906-FICTS-01-35','317FB5E6928C7906-uuuuu-01-05','InChI=1S/C6H8N2/c7-4-5-2-1-3-6(5)8/h5,8H,1-3H2/b8-6+','InChIKey=FRMJZJUVLPFLAB-SOFGYWHQSA-N','N#CC1CCCC1=N','1'),
	(105814,2,0,'21544-02-5','Consistent with Molecular Formula','C6H14N2',114.19,'2-Aminocyclopentanemethylamine\n2-(Aminomethyl)cyclopentylamine\nCyclopentylamine, 2-(aminomethyl)-\n1-(Aminomethyl)-2-aminocyclopentane\n1-Amino-2-(aminomethyl)cyclopentane\nCyclopentanemethanamine, 2-amino-\nCyclopentanemethylamine, 2-amino-','C9976461D418C18E-FICuS-01-56','C9976461D418C18E-FICTS-01-35','C9976461D418C18E-uuuuu-01-05','InChI=1S/C6H14N2/c7-4-5-2-1-3-6(5)8/h5-6H,1-4,7-8H2','InChIKey=SRGQQZYVZFJYHJ-UHFFFAOYSA-N','NCC1CCCC1N','1'),
	(105815,0,0,'383-72-2','Consistent with Molecular Formula','C5H6F3NO3',185.1025,'Glycine, N-(trifluoroacetyl)-, methyl ester\nGlycine, N-(trifluoroacetyl)-, methyl ester','D15A747D76148FE9-FICuS-01-66','D15A747D76148FE9-FICTS-01-45','D15A747D76148FE9-uuuuu-01-15','InChI=1S/C5H6F3NO3/c1-12-3(10)2-9-4(11)5(6,7)8/h2H2,1H3,(H,9,11)','InChIKey=BTZLVUPFAOBHFS-UHFFFAOYSA-N','COC(=O)CNC(=O)C(F)(F)F',NULL),
	(105816,1,0,'688-09-5','Consistent with Molecular Formula','C8H10F3NO5',257.1659,'Aspartic acid, N-(trifluoroacetyl)-, dimethyl ester, L-','2351ACAB4023436B-FICuS-01-41','2351ACAB4023436B-FICTS-01-20','2351ACAB4023436B-uuuuu-01-F0','InChI=1S/C8H10F3NO5/c1-16-5(13)3-4(6(14)17-2)12-7(15)8(9,10)11/h4H,3H2,1-2H3,(H,12,15)','InChIKey=BMMOKCXZISDJCQ-UHFFFAOYSA-N','COC(=O)CC(NC(=O)C(F)(F)F)C(=O)OC','1'),
	(105817,3,0,NULL,'Consistent with Molecular Formula','C31H34N2O8',562.6182,NULL,'5635E29014D54A89-FICuS-01-3E','2775DFFC5A72F143-FICTS-01-4B','5635E29014D54A89-uuuuu-01-ED','InChI=1S/C31H34N2O8/c1-4-31(41-20(3)34,30(38)40-5-2)29(37)28(36)27-26-23(17-22-13-9-10-14-24(22)32-26)18-33(27)25(35)15-16-39-19-21-11-7-6-8-12-21/h6-14,17,27-28,36H,4-5,15-16,18-19H2,1-3H3','InChIKey=ANTFIBFEYURCEV-UHFFFAOYSA-N','CCOC(=O)C(CC)(OC(C)=O)C(=O)C(O)C1c2nc3ccccc3cc2CN1C(=O)CCOCc1ccccc1','1'),
	(105818,3,0,NULL,'Consistent with Molecular Formula','C22H24N2O6',412.4414,NULL,'B791C1BE1D304CA3-FICuS-01-68','B791C1BE1D304CA3-FICTS-01-47','B791C1BE1D304CA3-uuuuu-01-17','InChI=1S/C22H24N2O6/c1-4-22(20(26)28-5-2)19(25)18(30-22)17-16-14(12-24(17)21(27)29-6-3)11-13-9-7-8-10-15(13)23-16/h7-11,17-18H,4-6,12H2,1-3H3','InChIKey=AJQOJFDLQIHQSF-UHFFFAOYSA-N','CCOC(=O)N1Cc2cc3ccccc3nc2C1C1OC(CC)(C(=O)OCC)C1=O','1'),
	(105819,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'DEE356AF81D799D1-FICuS-01-85','DEE356AF81D799D1-FICTS-01-64','DEE356AF81D799D1-uuuuu-01-34','InChI=1S/C21H18N2O3/c24-19(10-11-26-14-15-6-2-1-3-7-15)23-13-17-12-16-8-4-5-9-18(16)22-20(17)21(23)25/h1-9,12H,10-11,13-14H2','InChIKey=YQCPJPUNJGEVCR-UHFFFAOYSA-N','O=C(CCOCc1ccccc1)N1Cc2cc3ccccc3nc2C1=O',NULL),
	(105820,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'176C7EE0BCAF9CD6-FICuS-01-9B','176C7EE0BCAF9CD6-FICTS-01-7A','176C7EE0BCAF9CD6-uuuuu-01-4A','InChI=1S/C16H16N2O3/c1-11(19)21-7-6-16(20)18-9-13-8-12-4-2-3-5-14(12)17-15(13)10-18/h2-5,8H,6-7,9-10H2,1H3','InChIKey=UHYHBZYHRICNKL-UHFFFAOYSA-N','CC(=O)OCCC(=O)N1Cc2cc3ccccc3nc2C1',NULL),
	(105821,0,0,NULL,'Consistent with Molecular Formula','C17H22BrN5',376.2983,'1-[(2-methylquinolin-3-yl)methyl]-3,5,7-triaza-1-azoniatricyclo[3.3.1.13,7]decane, bromide','F78420531EDD4BEC-FICuS-01-76','F78420531EDD4BEC-FICTS-01-55','3AC90A3A4C5111B9-uuuuu-01-05','InChI=1S/C17H22N5.BrH/c1-14-16(6-15-4-2-3-5-17(15)18-14)7-22-11-19-8-20(12-22)10-21(9-19)13-22;/h2-6H,7-13H2,1H3;1H/q+1;/p-1','InChIKey=IYASYYOEAXFOPQ-UHFFFAOYSA-M','Cc1nc2ccccc2cc1C[N+]12CN3CN(CN(C3)C1)C2.[Br-]',NULL),
	(105822,1,0,NULL,'Consistent with Molecular Formula','C10H14O6',230.217,NULL,'D3F086140FCECDE1-FICuS-01-82','D3F086140FCECDE1-FICTS-01-61','D3F086140FCECDE1-uuuuu-01-31','InChI=1S/C10H14O6/c1-4-10(8(13)6-11,16-7(3)12)9(14)15-5-2/h6H,4-5H2,1-3H3','InChIKey=XGOZRRMLRQAVOR-UHFFFAOYSA-N','CCOC(=O)C(CC)(OC(C)=O)C(=O)C=O','1'),
	(105823,1,0,NULL,'Consistent with Molecular Formula','C15H20BrNO5',374.2307,NULL,'98CCF0B8A702B073-FICuS-01-64','98CCF0B8A702B073-FICTS-01-43','5581DAD1F58EEA26-uuuuu-01-29','InChI=1S/C15H20NO5.BrH/c1-4-15(21-12(3)17,14(19)20-5-2)13(18)11-16-9-7-6-8-10-16;/h6-10H,4-5,11H2,1-3H3;1H/q+1;/p-1','InChIKey=FRYRWYDSSRUWCS-UHFFFAOYSA-M','CCOC(=O)C(CC)(OC(C)=O)C(=O)C[n+]1ccccc1.[Br-]','1'),
	(105824,1,0,'59226-20-9','Consistent with Molecular Formula','C7H9NO4',171.1524,NULL,'0787F41AABC0491E-FICuS-01-62','0787F41AABC0491E-FICTS-01-41','0787F41AABC0491E-uuuuu-01-11','InChI=1S/C7H9NO4/c1-2-12-7(11)4-3-8-6(10)5(4)9/h4H,2-3H2,1H3,(H,8,10)','InChIKey=ULRLYBLISSAYDE-UHFFFAOYSA-N','CCOC(=O)C1CNC(=O)C1=O','1'),
	(105825,1,0,NULL,'Consistent with Molecular Formula','C13H13BrN2O2',309.1619,NULL,'FB4420B97E3C848C-FICuS-01-6D','FB4420B97E3C848C-FICTS-01-4C','1480FE9F8FAF2D31-uuuuu-01-2C','InChI=1S/C13H12N2O2.BrH/c16-12(17)6-11-13-9(7-14-11)5-8-3-1-2-4-10(8)15-13;/h1-5,11,14H,6-7H2,(H,16,17);1H','InChIKey=IFAULRFUXYWQKT-UHFFFAOYSA-N','Br.O=C(O)CC1NCc2cc3ccccc3nc21','1'),
	(105826,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'BB5818D5C1E9E64D-FICuS-01-7F','BB5818D5C1E9E64D-FICTS-01-5E','BB5818D5C1E9E64D-uuuuu-01-2E','InChI=1S/C21H20N2O2/c24-21(10-11-25-15-16-6-2-1-3-7-16)23-13-18-12-17-8-4-5-9-19(17)22-20(18)14-23/h1-9,12H,10-11,13-15H2','InChIKey=KGLNCGZISHOREV-UHFFFAOYSA-N','O=C(CCOCc1ccccc1)N1Cc2cc3ccccc3nc2C1',NULL),
	(105827,1,0,NULL,'Consistent with Molecular Formula','C25H26N2O4',418.4914,NULL,'5F431618F708AF16-FICuS-01-4C','5F431618F708AF16-FICTS-01-2B','5F431618F708AF16-uuuuu-01-FB','InChI=1S/C25H26N2O4/c1-2-31-24(29)15-22-25-20(14-19-10-6-7-11-21(19)26-25)16-27(22)23(28)12-13-30-17-18-8-4-3-5-9-18/h3-11,14,22H,2,12-13,15-17H2,1H3','InChIKey=LXIQYQOPPPORLE-UHFFFAOYSA-N','CCOC(=O)CC1c2nc3ccccc3cc2CN1C(=O)CCOCc1ccccc1','1'),
	(105828,0,0,'30125-82-7','Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'AAC678930340A778-FICuS-01-4B','AAC678930340A778-FICTS-01-2A','AAC678930340A778-uuuuu-01-FA','InChI=1S/C18H14N2O/c21-18-17-15(10-14-8-4-5-9-16(14)19-17)12-20(18)11-13-6-2-1-3-7-13/h1-10H,11-12H2','InChIKey=GMTFACAAUDJXSV-UHFFFAOYSA-N','O=C1c2nc3ccccc3cc2CN1Cc1ccccc1',NULL),
	(105829,2,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'7D91429BBB27921E-FICuS-01-5B','7D91429BBB27921E-FICTS-01-3A','7D91429BBB27921E-uuuuu-01-0A','InChI=1S/C18H18N2O/c21-18-17-15(10-14-8-4-5-9-16(14)19-17)12-20(18)11-13-6-2-1-3-7-13/h1-9,15,17,19H,10-12H2','InChIKey=MPSIHMJBMCSAPD-UHFFFAOYSA-N','O=C1C2Nc3ccccc3CC2CN1Cc1ccccc1','1'),
	(105830,0,0,'32622-57-4','Consistent with Molecular Formula','C18H10FNO2',291.2809,NULL,'E24B11415AE48C10-FICuS-01-46','E24B11415AE48C10-FICTS-01-25','E24B11415AE48C10-uuuuu-01-F5','InChI=1S/C18H10FNO2/c19-17-9-15-12-6-2-4-8-14(12)18(20(21)22)10-16(15)11-5-1-3-7-13(11)17/h1-10H','InChIKey=TVMLWEGMYCYAEQ-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c3ccccc3c(F)cc2c2ccccc12',NULL),
	(105831,0,0,'32622-58-5','Consistent with Molecular Formula','C18H12FN',261.2979,NULL,'68AC5CA5D41B402F-FICuS-01-6E','68AC5CA5D41B402F-FICTS-01-4D','68AC5CA5D41B402F-uuuuu-01-1D','InChI=1S/C18H12FN/c19-17-9-15-12-6-2-4-8-14(12)18(20)10-16(15)11-5-1-3-7-13(11)17/h1-10H,20H2','InChIKey=GMJWUOVMDJKMKA-UHFFFAOYSA-N','Nc1cc2c3ccccc3c(F)cc2c2ccccc12',NULL),
	(105832,1,0,NULL,'Consistent with Molecular Formula','C24H22Cl3NO',446.8029,NULL,'5EA0256BB433D562-FICuS-01-4E','5EA0256BB433D562-FICTS-01-2D','5EA0256BB433D562-uuuuu-01-FD','InChI=1S/C24H22Cl3NO/c25-15-1-2-17-18(6-15)22(19-7-16(26)8-20(27)21(17)19)28-23(29)24-9-12-3-13(10-24)5-14(4-12)11-24/h1-2,6-8,12-14,22H,3-5,9-11H2,(H,28,29)','InChIKey=WHYBCFAMGXYCBX-UHFFFAOYSA-N','O=C(NC1c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21)C12CC3CC(CC(C3)C1)C2','1'),
	(105833,0,1,'65110-21-6','Consistent with Molecular Formula','C9H11N3S2',225.326,'Hydrazinecarbothioamide, 2-[[4-(methylthio)phenyl]methylene]-','96D8EB02E7843D03-FICuS-01-5D','96D8EB02E7843D03-FICTS-01-3C','96D8EB02E7843D03-uuuuu-01-0C','InChI=1S/C9H11N3S2/c1-14-8-4-2-7(3-5-8)6-11-12-9(10)13/h2-6H,1H3,(H3,10,12,13)','InChIKey=DIOXACGFGYGYPY-UHFFFAOYSA-N','CSc1ccc(/C=N/NC(N)=S)cc1','1'),
	(105834,1,0,'20273-74-9','Consistent with Molecular Formula','C14H13NO3',243.2616,'Phenethyl alcohol, p-nitro-.alpha.-phenyl-','4AC315E6547A6D7E-FICuS-01-6A','4AC315E6547A6D7E-FICTS-01-49','4AC315E6547A6D7E-uuuuu-01-19','InChI=1S/C14H13NO3/c16-14(12-4-2-1-3-5-12)10-11-6-8-13(9-7-11)15(17)18/h1-9,14,16H,10H2','InChIKey=MEWODLZYZUQZST-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CC(O)c2ccccc2)cc1','1'),
	(105835,1,0,'35717-60-3','Consistent with Molecular Formula','C15H15NO3S',289.3484,NULL,'A837234C5B56FBED-FICuS-01-79','A837234C5B56FBED-FICTS-01-58','A837234C5B56FBED-uuuuu-01-28','InChI=1S/C15H15NO3S/c1-20-14-8-4-12(5-9-14)15(17)10-11-2-6-13(7-3-11)16(18)19/h2-9,15,17H,10H2,1H3','InChIKey=CPRBFIMOFKNHLQ-UHFFFAOYSA-N','CSc1ccc(C(O)Cc2ccc([N+](=O)[O-])cc2)cc1','1'),
	(105836,0,1,NULL,'Consistent with Molecular Formula','C14H10BrNO2',304.1425,NULL,'086EFF7DF6EC0528-FICuS-01-84','086EFF7DF6EC0528-FICTS-01-63','086EFF7DF6EC0528-uuuuu-01-33','InChI=1S/C14H10BrNO2/c15-14-4-2-1-3-12(14)8-5-11-6-9-13(10-7-11)16(17)18/h1-10H','InChIKey=SCRDABLODPXLGK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccccc2Br)cc1','1'),
	(105837,0,1,'4003-94-5','Consistent with Molecular Formula','C14H11NO2',225.2464,'p-Nitrostilbene\n4-Nitrostilbene\nWLN: WNR D1U1R\nBenzene, 1-nitro-4-(2-phenylethenyl)-\nStilbene, 4-nitro-\n4-Nitrostilben','9D9C4FD868818858-FICuS-01-6A','9D9C4FD868818858-FICTS-01-49','9D9C4FD868818858-uuuuu-01-19','InChI=1S/C14H11NO2/c16-15(17)14-10-8-13(9-11-14)7-6-12-4-2-1-3-5-12/h1-11H','InChIKey=ZISCOWXWCHUSMH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccccc2)cc1','1'),
	(105838,0,1,'35717-61-4','Consistent with Molecular Formula','C15H13NO2S',271.3332,NULL,'03845B1DDC244130-FICuS-01-37','03845B1DDC244130-FICTS-01-16','03845B1DDC244130-uuuuu-01-E6','InChI=1S/C15H13NO2S/c1-19-15-10-6-13(7-11-15)3-2-12-4-8-14(9-5-12)16(17)18/h2-11H,1H3','InChIKey=FRJVSWPNZJSFRY-UHFFFAOYSA-N','CSc1ccc(/C=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(105839,0,1,'3808-66-0','Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'81F353A43FA9524E-FICuS-01-59','81F353A43FA9524E-FICTS-01-38','81F353A43FA9524E-uuuuu-01-08','InChI=1S/C14H10ClNO2/c15-14-4-2-1-3-12(14)8-5-11-6-9-13(10-7-11)16(17)18/h1-10H','InChIKey=KCVCIRLBAPTBEF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccccc2Cl)cc1','1'),
	(105840,0,1,'15427-50-6','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'39EC77E4A06A038A-FICuS-01-66','39EC77E4A06A038A-FICTS-01-45','39EC77E4A06A038A-uuuuu-01-15','InChI=1S/C16H14N2O3/c1-12(19)17-15-8-4-13(5-9-15)2-3-14-6-10-16(11-7-14)18(20)21/h2-11H,1H3,(H,17,19)','InChIKey=KMYUHKCVKYYXKJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(105841,0,1,NULL,'Consistent with Molecular Formula','C14H12?BrNO2',306.1583,NULL,'11A6CCB2D8803C0D-FICuS-01-68','11A6CCB2D8803C0D-FICTS-01-47','11A6CCB2D8803C0D-uuuuu-01-17','InChI=1S/C14H11NO2.BrH/c16-15(17)14-10-8-13(9-11-14)7-6-12-4-2-1-3-5-12;/h1-11H;1H','InChIKey=FOPYOLFJTGWHPN-UHFFFAOYSA-N','*.Br.O=[N+]([O-])c1ccc(/C=C/c2ccccc2)cc1','1'),
	(105842,0,0,'4120-78-9','Consistent with Molecular Formula','C16H13NO',235.2848,'3-Acetamidophenanthrene\n3-Acetaminophenanthrene\nN-3-Phenanthrylacetamide\n3-Acetylaminophenanthrene\nN-(3-Phenanthryl)acetamide\nWLN: L B666J DMV1\nAcetamide, N-3-phenanthrenyl-\nAcetamide, N-3-phenanthryl-','344B77932E546AAA-FICuS-01-57','344B77932E546AAA-FICTS-01-36','344B77932E546AAA-uuuuu-01-06','InChI=1S/C16H13NO/c1-11(18)17-14-9-8-13-7-6-12-4-2-3-5-15(12)16(13)10-14/h2-10H,1H3,(H,17,18)','InChIKey=FSGXZFQZAIBEDS-UHFFFAOYSA-N','CC(=O)Nc1ccc2ccc3ccccc3c2c1',NULL),
	(105843,0,0,'54960-76-8','Consistent with Molecular Formula','C14H10ClNO',243.6921,NULL,'52347B8EC4EE6130-FICuS-01-56','52347B8EC4EE6130-FICTS-01-35','52347B8EC4EE6130-uuuuu-01-05','InChI=1S/C14H10ClNO/c1-16-13-7-6-9(15)8-12(13)10-4-2-3-5-11(10)14(16)17/h2-8H,1H3','InChIKey=GUXPUALUDZRBQC-UHFFFAOYSA-N','Cn1c(=O)c2ccccc2c2cc(Cl)ccc21',NULL),
	(105844,0,0,'4594-73-4','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'66DCFA1CE1F93E22-FICuS-01-86','66DCFA1CE1F93E22-FICTS-01-65','66DCFA1CE1F93E22-uuuuu-01-35','InChI=1S/C14H11NO/c1-15-13-9-5-4-7-11(13)10-6-2-3-8-12(10)14(15)16/h2-9H,1H3','InChIKey=UWZASNFULUENAC-UHFFFAOYSA-N','Cn1c(=O)c2ccccc2c2ccccc21',NULL),
	(105845,0,0,NULL,'Consistent with Molecular Formula','C13H5Br2ClN2O2',416.4557,NULL,'DD131C36AE38BF58-FICuS-01-76','DD131C36AE38BF58-FICTS-01-55','DD131C36AE38BF58-uuuuu-01-25','InChI=1S/C13H5Br2ClN2O2/c14-6-1-2-7-8-4-12(18(19)20)10(15)5-11(8)17-13(16)9(7)3-6/h1-5H','InChIKey=TUMFJRLRSLDLQM-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1Br)nc(Cl)c1cc(Br)ccc12',NULL),
	(105846,0,0,'38052-90-3','Consistent with Molecular Formula','C15H12Cl2N2O',307.1786,NULL,'F1729E9946BA42BF-FICuS-01-72','F1729E9946BA42BF-FICTS-01-51','F1729E9946BA42BF-uuuuu-01-21','InChI=1S/C15H12Cl2N2O/c16-9-1-3-11-12-4-2-10(17)8-14(12)19-15(13(11)7-9)18-5-6-20/h1-4,7-8,20H,5-6H2,(H,18,19)','InChIKey=WGDWOTPDDIHYIR-UHFFFAOYSA-N','OCCNc1nc2cc(Cl)ccc2c2ccc(Cl)cc12',NULL),
	(105847,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl2N2O2',293.1086,NULL,'30B9624831F6003D-FICuS-01-30','30B9624831F6003D-FICTS-01-0F','30B9624831F6003D-uuuuu-01-DF','InChI=1S/C13H6Cl2N2O2/c14-7-5-10-8-3-1-2-4-9(8)13(15)16-12(10)11(6-7)17(18)19/h1-6H','InChIKey=DGAAPUJEGGOTLR-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc2c1nc(Cl)c1ccccc12',NULL),
	(105848,0,0,'36811-70-8','Consistent with Molecular Formula','C15H12N2',220.2732,'Imidazo[1,2-f]phenanthridine, 2,3-dihydro-','99F42470567E77C8-FICuS-01-50','99F42470567E77C8-FICTS-01-2F','99F42470567E77C8-uuuuu-01-FF','InChI=1S/C15H12N2/c1-2-7-13-11(5-1)12-6-3-4-8-14(12)17-10-9-16-15(13)17/h1-8H,9-10H2','InChIKey=BOXYVDQJGZULRA-UHFFFAOYSA-N','c1ccc2c(c1)C1=NCCN1c1ccccc1-2',NULL),
	(105849,0,0,'38040-79-8','Consistent with Molecular Formula','C15H11ClN2',254.7183,'Imidazo[1,2-f]phenanthridine, 7-chloro-2,3-dihydro-','A858A9A7B3E40B62-FICuS-01-67','A858A9A7B3E40B62-FICTS-01-46','A858A9A7B3E40B62-uuuuu-01-16','InChI=1S/C15H11ClN2/c16-10-5-6-14-13(9-10)11-3-1-2-4-12(11)15-17-7-8-18(14)15/h1-6,9H,7-8H2','InChIKey=KMDWKSYBWOTXEV-UHFFFAOYSA-N','Clc1ccc2c(c1)-c1ccccc1C1=NCCN12',NULL),
	(105850,0,0,'4120-77-8','Consistent with Molecular Formula','C16H13NO',235.2848,'2-Acetaminophenanthrene\n2-Acetamidophenanthrene\n(2-Phenanthryl)acetamide\n2-Acetylaminophenanthrene\nN-(2-Phenanthryl)acetamide\nWLN: L B666J EMV1\nAcetamide, N-2-phenanthrenyl-\nAcetamide, N-2-phenanthryl-','23F870FBC9D3EEAF-FICuS-01-9D','23F870FBC9D3EEAF-FICTS-01-7C','23F870FBC9D3EEAF-uuuuu-01-4C','InChI=1S/C16H13NO/c1-11(18)17-14-8-9-16-13(10-14)7-6-12-4-2-3-5-15(12)16/h2-10H,1H3,(H,17,18)','InChIKey=NOEOUKDLTDMGKA-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(ccc3ccccc32)c1',NULL),
	(105851,0,1,'5960-77-0','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'26F4CCDA9CFCDA6C-FICuS-01-B7','26F4CCDA9CFCDA6C-FICTS-01-96','A2229A907100AB82-uuuuu-01-E5','InChI=1S/C16H13NO/c1-11(17-18)13-8-9-16-14(10-13)7-6-12-4-2-3-5-15(12)16/h2-10,18H,1H3/b17-11-','InChIKey=NCXZQCXSDGLAOG-BOPFTXTBSA-N','C/C(=N\\O)c1ccc2c(ccc3ccccc32)c1','1'),
	(105852,0,0,'1892-54-2','Consistent with Molecular Formula','C14H11N',193.2476,'3-Aminophenanthrene\nWLN: L B666J DZ\n3-Phenanthrenamine\n3-Phenanthrylamine','314365EED1DEADFE-FICuS-01-95','314365EED1DEADFE-FICTS-01-74','314365EED1DEADFE-uuuuu-01-44','InChI=1S/C14H11N/c15-12-8-7-11-6-5-10-3-1-2-4-13(10)14(11)9-12/h1-9H,15H2','InChIKey=HUWRJSZODLRHMY-UHFFFAOYSA-N','Nc1ccc2ccc3ccccc3c2c1',NULL),
	(105853,0,0,'51958-50-0','Consistent with Molecular Formula','C14H10BrN',272.1437,NULL,'B8FFF027EF71B233-FICuS-01-79','B8FFF027EF71B233-FICTS-01-58','B8FFF027EF71B233-uuuuu-01-28','InChI=1S/C14H10BrN/c15-14-12-6-5-9-3-1-2-4-10(9)11(12)7-8-13(14)16/h1-8H,16H2','InChIKey=SXIGEMCZFCBKJJ-UHFFFAOYSA-N','Nc1ccc2c(ccc3ccccc32)c1Br',NULL),
	(105854,0,0,NULL,'Consistent with Molecular Formula','C21H14BrNO2',392.2511,NULL,'69A8E124B0936CC2-FICuS-01-57','69A8E124B0936CC2-FICTS-01-36','69A8E124B0936CC2-uuuuu-01-06','InChI=1S/C21H14BrNO2/c22-15-11-9-14(10-12-15)20(24)13-23-19-8-4-3-6-17(19)16-5-1-2-7-18(16)21(23)25/h1-12H,13H2','InChIKey=UUQGMXWSAJNNTM-UHFFFAOYSA-N','O=C(Cn1c(=O)c2ccccc2c2ccccc21)c1ccc(Br)cc1',NULL),
	(105855,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'75104656C6AF53D6-FICuS-01-4B','75104656C6AF53D6-FICTS-01-2A','75104656C6AF53D6-uuuuu-01-FA','InChI=1S/C17H16N2O2/c1-12(21)19(10-11-20)17-15-8-3-2-6-13(15)14-7-4-5-9-16(14)18-17/h2-9,20H,10-11H2,1H3','InChIKey=AFZSZKZBESKSTJ-UHFFFAOYSA-N','CC(=O)N(CCO)c1nc2ccccc2c2ccccc12',NULL),
	(105856,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O2',314.7707,NULL,'4F6C83AF43CEA6EF-FICuS-01-9D','4F6C83AF43CEA6EF-FICTS-01-7C','4F6C83AF43CEA6EF-uuuuu-01-4C','InChI=1S/C17H15ClN2O2/c1-11(22)20(8-9-21)17-14-5-3-2-4-13(14)15-10-12(18)6-7-16(15)19-17/h2-7,10,21H,8-9H2,1H3','InChIKey=BNWWHKFUODVYMG-UHFFFAOYSA-N','CC(=O)N(CCO)c1nc2ccc(Cl)cc2c2ccccc12',NULL),
	(105857,3,0,'39245-79-9','Consistent with Molecular Formula','C7H14ClN',147.6473,NULL,'1EB12B044C81BBF5-FICuS-01-67','1EB12B044C81BBF5-FICTS-01-46','1E4D8CE1730C62BB-uuuuu-01-1E','InChI=1S/C7H13N.ClH/c8-7-4-5-1-2-6(7)3-5;/h5-7H,1-4,8H2;1H','InChIKey=IZZMPZQAQTXAHW-UHFFFAOYSA-N','Cl.NC1CC2CCC1C2','1'),
	(105858,0,0,'635-85-8','Consistent with Molecular Formula','C10H16ClNO2',217.6949,'Homoveratrylamine hydrochloride\n3,4-Dimethoxyphenethylamine hydrochloride\n3,4-Dimethoxyphenylethylamine hydrochloride\n3,4-Dimethoxy-.beta.-phenylethylamine hydrochloride\nWLN: Z2R CO1 DO1 &GH\nBenzeneethanamine, 3,4-dimethoxy-, hydrochloride\nPhenethylamine, 3,4-dimethoxy-, hydrochloride','0D2A2B1DBD3E948B-FICuS-01-7C','0D2A2B1DBD3E948B-FICTS-01-5B','0DD68CF882B34DC5-uuuuu-01-2C','InChI=1S/C10H15NO2.ClH/c1-12-9-4-3-8(5-6-11)7-10(9)13-2;/h3-4,7H,5-6,11H2,1-2H3;1H','InChIKey=WIOOTMZLCZPTDW-UHFFFAOYSA-N','COc1ccc(CCN)cc1OC.Cl',NULL),
	(105859,4,0,'26833-87-4','Consistent with Molecular Formula','C29H39NO9',545.6284,'HOMOHARRINGTONINE\nHOMOHARRINGTONINE\nCephalotaxine, 4-methyl 2-hydroxy-2-(4-hydroxy-4-methylpentyl)butanedioate (ester), [3(R)]-\nHomoharringtonine','A2AFCCF1E0096119-FICuS-01-6D','A2AFCCF1E0096119-FICTS-01-4C','8734AA9103A4CBBB-uuuuu-01-19','InChI=1S/C29H39NO9/c1-27(2,33)8-5-10-29(34,16-23(31)36-4)26(32)39-25-22(35-3)15-28-9-6-11-30(28)12-7-18-13-20-21(38-17-37-20)14-19(18)24(25)28/h13-15,24-25,33-34H,5-12,16-17H2,1-4H3/t24-,25-,28+,29-/m1/s1','InChIKey=HYFHYPWGAURHIV-JFIAXGOJSA-N','COC(=O)CC(O)(CCCC(C)(C)O)C(=O)OC1C(OC)=CC23CCCN2CCc2cc4c(cc2C13)OCO4','1'),
	(105860,5,0,'26833-86-3','Consistent with Molecular Formula','C28H37NO9',531.6016,'ISOHARRINGTONINE\nCephalotaxine, 4-methyl 2,3-dihydroxy-2-(3-methylbutyl)butanedioate (ester)\nCephalotaxine, 4-methyl 2,3-dihydroxy-2-(3-methylbutyl)butanedioate (ester)\nCephalotaxine, 4-methyl 2,3-dihydroxy-2-(3-methylbutyl)butanedioate (ester),[3(2R,3S)]-\nCephalotaxine, 4-methyl 2,3-dihydroxy-2-(3-methylbutyl)butanedioate (ester), [3(2R,3S)]-\nIsoharringtonine','FCA1DAEC15760C6F-FICuS-01-91','497C3E011EFB0F91-FICTS-01-44','CAE4B5605BDE180F-uuuuu-01-2F','InChI=1S/C28H37NO9/c1-16(2)6-9-28(33,24(30)25(31)35-4)26(32)38-23-21(34-3)14-27-8-5-10-29(27)11-7-17-12-19-20(37-15-36-19)13-18(17)22(23)27/h12-14,16,22-24,30,33H,5-11,15H2,1-4H3/t22-,23-,24-,27+,28-/m1/s1','InChIKey=CAOHZEUEVKYHPF-XWHOPEMDSA-N','COC(=O)C(O)C(O)(CCC(C)C)C(=O)OC1C(OC)=CC23CCCN2CCc2cc4c(cc2C13)OCO4','1'),
	(105861,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'1FA464B0484383CB-FICuS-01-52','1FA464B0484383CB-FICTS-01-31','1FA464B0484383CB-uuuuu-01-01','InChI=1S/C12H11N3O2/c1-9-11(12(16)17)13-14-15(9)8-7-10-5-3-2-4-6-10/h2-8H,1H3,(H,16,17)','InChIKey=ICXGUYQWULNIRY-UHFFFAOYSA-N','Cc1c(C(=O)O)nnn1/C=C/c1ccccc1','1'),
	(105862,1,0,NULL,'Consistent with Molecular Formula','C13H18N4O7',342.3078,NULL,'AE7396BCE3F38B31-FICuS-01-7A','AE7396BCE3F38B31-FICTS-01-59','63EE09A621259894-uuuuu-01-F1','InChI=1S/C7H15N.C6H3N3O7/c1-7(2,3)6-5-8(6)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6H,5H2,1-4H3;1-2,10H','InChIKey=VTMYCPWHNPQQOB-UHFFFAOYSA-N','CN1CC1C(C)(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(105863,3,1,NULL,'Consistent with Molecular Formula','C14H23NO3',253.3406,NULL,'CD454BA09FCA62FB-FICuS-01-91','CD454BA09FCA62FB-FICTS-01-70','4676A186393A9216-uuuuu-01-DF','InChI=1S/C14H23NO3/c1-10(15-18-11(2)16)14-8-4-3-6-12(14)13(17)7-5-9-14/h12-13,17H,3-9H2,1-2H3/b15-10+','InChIKey=HOSUPCYVHWYJGB-XNTDXEJSSA-N','CC(=O)O/N=C(\\C)C12CCCCC1C(O)CCC2','1'),
	(105864,0,1,'25236-39-9','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'EABCD072F99DC54A-FICuS-01-98','EABCD072F99DC54A-FICTS-01-77','12CF473A7B5D59F2-uuuuu-01-19','InChI=1S/C9H9NO2/c1-2-9(10(11)12)8-6-4-3-5-7-8/h2-7H,1H3/b9-2+','InChIKey=COMOEDSRBFJHCS-XNWCZRBMSA-N','C/C=C(/c1ccccc1)[N+](=O)[O-]','1'),
	(105865,2,0,'21392-68-7','Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'351CF375EFD4C8CB-FICuS-01-8B','351CF375EFD4C8CB-FICTS-01-6A','351CF375EFD4C8CB-uuuuu-01-3A','InChI=1S/C15H18N2O3/c18-15(11-7-9-12(10-8-11)17(19)20)16-13-5-3-1-2-4-6-14(13)16/h7-10,13-14H,1-6H2','InChIKey=NYBPXSUFUTXYAA-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)N1C2CCCCCCC21','1'),
	(105866,9,0,'23457-36-5','Consistent with Molecular Formula','C19H31NO',289.46,NULL,'FC33957B63EF64FA-FICuS-01-82','FC33957B63EF64FA-FICTS-01-61','FC33957B63EF64FA-uuuuu-01-31','InChI=1S/C19H31NO/c1-18-7-5-12(21)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16-17(19)20-16/h11-17,20-21H,3-10H2,1-2H3','InChIKey=PGMUPRABCJZOAI-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C1CC1NC12','1'),
	(105867,2,0,'25125-81-9','Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'D932CE3CE1678427-FICuS-01-5F','D932CE3CE1678427-FICTS-01-3E','D932CE3CE1678427-uuuuu-01-0E','InChI=1S/C16H16N2O/c1-12-15(13-8-4-2-5-9-13)18(12)16(19)17-14-10-6-3-7-11-14/h2-12,15H,1H3,(H,17,19)','InChIKey=UDNARVHRYLRQLW-UHFFFAOYSA-N','CC1C(c2ccccc2)N1C(=O)Nc1ccccc1','1'),
	(105868,2,0,'25125-80-8','Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'85CC90423AC74F38-FICuS-01-5C','85CC90423AC74F38-FICTS-01-3B','85CC90423AC74F38-uuuuu-01-0B','InChI=1S/C15H22N2O/c1-10(2)13-14(11(3)4)17(13)15(18)16-12-8-6-5-7-9-12/h5-11,13-14H,1-4H3,(H,16,18)','InChIKey=VOBHTIOJLYMWOE-UHFFFAOYSA-N','CC(C)C1C(C(C)C)N1C(=O)Nc1ccccc1','1'),
	(105869,0,0,NULL,'Consistent with Molecular Formula','C13H18N2S',234.3586,NULL,'9C8FFB23F82AB22C-FICuS-01-88','9C8FFB23F82AB22C-FICTS-01-67','9C8FFB23F82AB22C-uuuuu-01-37','InChI=1S/C13H18N2S/c1-12(2)13(3,4)15(12)11(16)14-10-8-6-5-7-9-10/h5-9H,1-4H3,(H,14,16)','InChIKey=NCZXCLVDUGUJQE-UHFFFAOYSA-N','CC1(C)N(C(=S)Nc2ccccc2)C1(C)C',NULL),
	(105870,0,0,'7541-69-7','Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'9927F9E5D2BD1E1F-FICuS-01-84','9927F9E5D2BD1E1F-FICTS-01-63','9927F9E5D2BD1E1F-uuuuu-01-33','InChI=1S/C14H18N2O/c17-13(15-12-7-3-1-4-8-12)16-11-14(16)9-5-2-6-10-14/h1,3-4,7-8H,2,5-6,9-11H2,(H,15,17)','InChIKey=QROQKZHEXMJBJJ-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1CC12CCCCC2',NULL),
	(105871,1,0,'25022-59-7','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'85F3D739791DBE21-FICuS-01-63','85F3D739791DBE21-FICTS-01-42','85F3D739791DBE21-uuuuu-01-12','InChI=1S/C16H14N2O3/c19-16(13-6-8-14(9-7-13)18(20)21)17-11-15(17)10-12-4-2-1-3-5-12/h1-9,15H,10-11H2','InChIKey=ZIHYCLMAEVWULI-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)N1CC1Cc1ccccc1','1'),
	(105872,1,0,'13639-45-7','Consistent with Molecular Formula','C13H18N2S',234.3586,NULL,'16205B1CA8E5945D-FICuS-01-54','16205B1CA8E5945D-FICTS-01-33','16205B1CA8E5945D-uuuuu-01-03','InChI=1S/C13H18N2S/c1-13(2,3)11-9-15(11)12(16)14-10-7-5-4-6-8-10/h4-8,11H,9H2,1-3H3,(H,14,16)','InChIKey=DQCYXBMCYOUSSH-UHFFFAOYSA-N','CC(C)(C)C1CN1C(=S)Nc1ccccc1','1'),
	(105873,0,1,NULL,'Consistent with Molecular Formula','C28H24NOP',421.4775,NULL,'8FB9EA088F07DB11-FICuS-01-7B','8FB9EA088F07DB11-FICTS-01-5A','8FB9EA088F07DB11-uuuuu-01-2A','InChI=1S/C28H24NOP/c1-23(30)28(22-24-14-6-2-7-15-24)29-31(25-16-8-3-9-17-25,26-18-10-4-11-19-26)27-20-12-5-13-21-27/h2-22H,1H3','InChIKey=ORFCGCJSBWRWLF-UHFFFAOYSA-N','CC(=O)/C(=C\\c1ccccc1)N=P(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(105874,2,0,NULL,'Consistent with Molecular Formula','C15H20N4O7',368.3456,NULL,'8C5219A0888CCFB1-FICuS-01-6B','8C5219A0888CCFB1-FICTS-01-4A','41CF86BA4A5ADC14-uuuuu-01-2C','InChI=1S/C9H17N.C6H3N3O7/c1-10-8-6-4-2-3-5-7-9(8)10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8-9H,2-7H2,1H3;1-2,10H','InChIKey=CQCLAINRBRTLRU-UHFFFAOYSA-N','CN1C2CCCCCCC21.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(105875,0,0,'54970-85-3','Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'CCA15D013923AD2A-FICuS-01-62','CCA15D013923AD2A-FICTS-01-41','CCA15D013923AD2A-uuuuu-01-11','InChI=1S/C14H11N3O/c1-10-6-2-5-9-13(10)17-14(18)11-7-3-4-8-12(11)15-16-17/h2-9H,1H3','InChIKey=RBTFIVXDSANAAI-UHFFFAOYSA-N','Cc1ccccc1-n1nnc2ccccc2c1=O',NULL),
	(105876,0,0,'34489-83-3','Consistent with Molecular Formula','C13H8ClN3O',257.6787,NULL,'A99DF29A7A61AFB5-FICuS-01-8D','A99DF29A7A61AFB5-FICTS-01-6C','A99DF29A7A61AFB5-uuuuu-01-3C','InChI=1S/C13H8ClN3O/c14-10-6-2-4-8-12(10)17-13(18)9-5-1-3-7-11(9)15-16-17/h1-8H','InChIKey=VKQMBABGRANNFL-UHFFFAOYSA-N','O=c1c2ccccc2nnn1-c1ccccc1Cl',NULL),
	(105877,0,0,'34947-26-7','Consistent with Molecular Formula','C15H14N4O4S',346.36,'Acridinium, 3-azido-10-methyl-, methyl sulfate','3A055B337EF05C81-FICuS-01-50','3A055B337EF05C81-FICTS-01-2F','4C84E837B54E9CFD-uuuuu-01-36','InChI=1S/C14H11N4.CH4O4S/c1-18-13-5-3-2-4-10(13)8-11-6-7-12(16-17-15)9-14(11)18;1-5-6(2,3)4/h2-9H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=UBHCXXFCLGHHIH-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1c2ccccc2cc2ccc(N=[N+]=[N-])cc21',NULL),
	(105878,0,0,'34947-28-9','Consistent with Molecular Formula','C13H8N4',220.233,'Acridine, 3-azido-','B7E2A1B134C067B0-FICuS-01-55','B7E2A1B134C067B0-FICTS-01-34','B7E2A1B134C067B0-uuuuu-01-04','InChI=1S/C13H8N4/c14-17-16-11-6-5-10-7-9-3-1-2-4-12(9)15-13(10)8-11/h1-8H','InChIKey=MDQUSQOIBBZWLQ-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc2cc3ccccc3nc2c1',NULL),
	(105879,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O2',289.7207,NULL,'790BB48AFB3310FA-FICuS-01-6E','790BB48AFB3310FA-FICTS-01-4D','790BB48AFB3310FA-uuuuu-01-1D','InChI=1S/C14H12ClN3O2/c1-20-14(19)10-6-2-4-8-12(10)16-18-17-13-9-5-3-7-11(13)15/h2-9H,1H3,(H,16,17)','InChIKey=OZVOTGAYPWSKEN-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=N/Nc1ccccc1Cl',NULL),
	(105880,0,0,NULL,'Consistent with Molecular Formula','C16H16N4',264.3292,NULL,'B96EB0E6780DC027-FICuS-01-69','B96EB0E6780DC027-FICTS-01-48','B96EB0E6780DC027-uuuuu-01-18','InChI=1S/C16H16N4/c1-2-12-20-16(17-13-8-4-3-5-9-13)14-10-6-7-11-15(14)18-19-20/h3-11H,2,12H2,1H3','InChIKey=TVQMPPVMSNOUKD-UHFFFAOYSA-N','CCCn1nnc2ccccc2/c1=N/c1ccccc1',NULL),
	(105881,0,0,'239-49-6','Consistent with Molecular Formula','C13H8N4',220.233,NULL,'46284C0B475B5439-FICuS-01-3B','46284C0B475B5439-FICTS-01-1A','46284C0B475B5439-uuuuu-01-EA','InChI=1S/C13H8N4/c1-2-6-10-9(5-1)13-14-11-7-3-4-8-12(11)17(13)16-15-10/h1-8H','InChIKey=KPCXPWQRKNQBMW-UHFFFAOYSA-N','c1ccc2c(c1)nnn1c3ccccc3nc21',NULL),
	(105882,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C26H18ClN5 in C26H16ClN5','C26H18ClN5',435.9147,NULL,'FA4F25F5CF750F97-FICuS-01-85','B2022D33B78A3D00-FICTS-01-21','FA4F25F5CF750F97-uuuuu-01-34','InChI=1S/C26H18ClN5/c27-20-12-4-8-16-24(20)29-26-19-11-3-7-15-23(19)30-32(31-26)25-17-9-1-5-13-21(17)28-22-14-6-2-10-18(22)25/h1-16,29,31H','InChIKey=XMAGARCSDFIEOS-UHFFFAOYSA-N','Clc1ccccc1NC1=c2ccccc2=NN(c2c3ccccc3nc3ccccc23)N1',NULL),
	(105883,0,0,'32600-73-0','Consistent with Molecular Formula','C8H10N2S',166.2404,NULL,'C4A36E45D86B1DFF-FICuS-01-8B','C4A36E45D86B1DFF-FICTS-01-6A','C4A36E45D86B1DFF-uuuuu-01-3A','InChI=1S/C8H10N2S/c1-10-7-5-3-2-4-6(7)8(9)11/h2-5,10H,1H3,(H2,9,11)','InChIKey=UUAULUFCCGUNRN-UHFFFAOYSA-N','CNc1ccccc1C(N)=S',NULL),
	(105884,0,0,'19289-04-4','Consistent with Molecular Formula','C10H11N3O6',269.2134,NULL,'AF39EA35156EA428-FICuS-01-68','AF39EA35156EA428-FICTS-01-47','AF39EA35156EA428-uuuuu-01-17','InChI=1S/C10H11N3O6/c1-7(14)19-5-4-11-9-3-2-8(12(15)16)6-10(9)13(17)18/h2-3,6,11H,4-5H2,1H3','InChIKey=DZWCQIALYGCKDP-UHFFFAOYSA-N','CC(=O)OCCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(105885,2,0,NULL,'Consistent with Molecular Formula','C8H10?N2NaO8',285.1654,NULL,'9FA87FF8B8EB429C-FICuS-01-9D','9FA87FF8B8EB429C-FICTS-01-7C','9FA87FF8B8EB429C-uuuuu-01-4C','InChI=1S/C8H10N2O8.Na/c9-2(11)1-8(18,7(16)17)3(5(10)13)4(12)6(14)15;/h3,18H,1H2,(H2,9,11)(H2,10,13)(H,14,15)(H,16,17);/q;+1','InChIKey=DNHVWICPSHFHOU-UHFFFAOYSA-N','*.NC(=O)CC(O)(C(=O)O)C(C(N)=O)C(=O)C(=O)O.[Na+]','1'),
	(105886,1,0,'1955-68-6','Consistent with Molecular Formula','C4H8N2O4',148.1182,NULL,'6626011A7375BD38-FICuS-01-35','63A8EA8BE65C009D-FICTS-01-58','6626011A7375BD38-uuuuu-01-E4','InChI=1S/C4H8N2O4/c5-2(4(8)9)1-3(7)6-10/h2,10H,1,5H2,(H,6,7)(H,8,9)','InChIKey=ZBYVTTSIVDYQSO-UHFFFAOYSA-N','NC(CC(=O)NO)C(=O)O','1'),
	(105887,0,0,'28611-34-9','Consistent with Molecular Formula','C19H15NNaO2S',344.3828,NULL,'8A98D0E157A40D02-FICuS-01-52','8A98D0E157A40D02-FICTS-01-31','017F3CEE37DFBFAA-uuuuu-01-52','InChI=1S/C19H15NO2S.Na/c21-23(22)12-20-19-11-18-14-6-2-1-5-13(14)9-10-16(18)15-7-3-4-8-17(15)19;/h1-11,20H,12H2,(H,21,22);/q;+1','InChIKey=FSPUVXRYHCWJAB-UHFFFAOYSA-N','O=S(O)CNc1cc2c3ccccc3ccc2c2ccccc12.[Na+]',NULL),
	(105888,0,0,'28615-89-6','Consistent with Molecular Formula','C24H24N2O3',388.4652,NULL,'124D9EC72A97EDF0-FICuS-01-7C','124D9EC72A97EDF0-FICTS-01-5B','124D9EC72A97EDF0-uuuuu-01-2B','InChI=1S/C24H24N2O3/c27-13-11-26(12-14-28)16-24(29)25-23-15-22-18-6-2-1-5-17(18)9-10-20(22)19-7-3-4-8-21(19)23/h1-10,15,27-28H,11-14,16H2,(H,25,29)','InChIKey=MBCSSSXIZGZNOP-UHFFFAOYSA-N','O=C(CN(CCO)CCO)Nc1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(105889,0,0,'28615-90-9','Consistent with Molecular Formula','C25H24N2O',368.4774,NULL,'AEB402BBA4119724-FICuS-01-56','AEB402BBA4119724-FICTS-01-35','AEB402BBA4119724-uuuuu-01-05','InChI=1S/C25H24N2O/c28-25(17-27-14-6-1-7-15-27)26-24-16-23-19-9-3-2-8-18(19)12-13-21(23)20-10-4-5-11-22(20)24/h2-5,8-13,16H,1,6-7,14-15,17H2,(H,26,28)','InChIKey=RIHRDOQCULCXCI-UHFFFAOYSA-N','O=C(CN1CCCCC1)Nc1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(105890,0,0,'28615-92-1','Consistent with Molecular Formula','C24H24N2O',356.4664,NULL,'FB38E311CD4D058B-FICuS-01-72','FB38E311CD4D058B-FICTS-01-51','FB38E311CD4D058B-uuuuu-01-21','InChI=1S/C24H24N2O/c1-2-3-14-25-16-24(27)26-23-15-22-18-9-5-4-8-17(18)12-13-20(22)19-10-6-7-11-21(19)23/h4-13,15,25H,2-3,14,16H2,1H3,(H,26,27)','InChIKey=DDBIEUAVUVJSCV-UHFFFAOYSA-N','CCCCNCC(=O)Nc1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(105891,0,0,'28616-01-5','Consistent with Molecular Formula','C25H17NO',347.4154,NULL,'33FEE3B5ED65A00A-FICuS-01-7D','33FEE3B5ED65A00A-FICTS-01-5C','33FEE3B5ED65A00A-uuuuu-01-2C','InChI=1S/C25H17NO/c27-19-12-9-17(10-13-19)16-26-25-15-24-20-6-2-1-5-18(20)11-14-22(24)21-7-3-4-8-23(21)25/h1-16,27H','InChIKey=IUSHYZSYYSOCDX-UHFFFAOYSA-N','Oc1ccc(/C=N/c2cc3c4ccccc4ccc3c3ccccc23)cc1',NULL),
	(105892,1,0,'56469-01-3','Consistent with Molecular Formula','C12H13NO3',219.2396,'1,2-Propanediol, 3-(8-quinolinyloxy)-','4F1BCDAF3249398D-FICuS-01-7C','4F1BCDAF3249398D-FICTS-01-5B','4F1BCDAF3249398D-uuuuu-01-2B','InChI=1S/C12H13NO3/c14-7-10(15)8-16-11-5-1-3-9-4-2-6-13-12(9)11/h1-6,10,14-15H,7-8H2','InChIKey=RFXGIRLHEACEHX-UHFFFAOYSA-N','OCC(O)COc1cccc2cccnc12','1'),
	(105893,1,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'1AF11F4DDF37C1F9-FICuS-01-86','1AF11F4DDF37C1F9-FICTS-01-65','1AF11F4DDF37C1F9-uuuuu-01-35','InChI=1S/C12H13NO3/c14-7-9(15)8-16-12-5-6-13-11-4-2-1-3-10(11)12/h1-6,9,14-15H,7-8H2','InChIKey=GAHUGWWTKOTVSG-UHFFFAOYSA-N','OCC(O)COc1ccnc2ccccc12','1'),
	(105894,0,0,NULL,'Consistent with Molecular Formula','C32H32N6O6S',628.7014,NULL,'DDCF02C9A7DAA029-FICuS-01-8F','DDCF02C9A7DAA029-FICTS-01-6E','DDCF02C9A7DAA029-uuuuu-01-3E','InChI=1S/C32H32N6O6S/c39-37(40)31-23-27(11-13-29(31)35-19-15-33(16-20-35)25-7-3-1-4-8-25)45(43,44)28-12-14-30(32(24-28)38(41)42)36-21-17-34(18-22-36)26-9-5-2-6-10-26/h1-14,23-24H,15-22H2','InChIKey=UOSIKMKJOZOAOP-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)c2ccc(N3CCN(c4ccccc4)CC3)c([N+](=O)[O-])c2)ccc1N1CCN(c2ccccc2)CC1',NULL),
	(105895,0,0,'24612-37-1','Consistent with Molecular Formula','C20H26N4O6S',450.5086,NULL,'47ECD38278378436-FICuS-01-49','47ECD38278378436-FICTS-01-28','47ECD38278378436-uuuuu-01-F8','InChI=1S/C20H26N4O6S/c1-5-21(6-2)17-11-9-15(13-19(17)23(25)26)31(29,30)16-10-12-18(22(7-3)8-4)20(14-16)24(27)28/h9-14H,5-8H2,1-4H3','InChIKey=YRZVILSHWYXTJJ-UHFFFAOYSA-N','CCN(CC)c1ccc(S(=O)(=O)c2ccc(N(CC)CC)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(105896,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4S',308.3514,NULL,'22C777D3B9C2C777-FICuS-01-62','22C777D3B9C2C777-FICTS-01-41','22C777D3B9C2C777-uuuuu-01-11','InChI=1S/C14H16N2O4S/c1-19-11-7-9(15)3-5-13(11)21(17,18)14-6-4-10(16)8-12(14)20-2/h3-8H,15-16H2,1-2H3','InChIKey=CCXJXVLNQAPCJX-UHFFFAOYSA-N','COc1cc(N)ccc1S(=O)(=O)c1ccc(N)cc1OC',NULL),
	(105897,0,0,'41562-73-6','Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'C0C0F0A286DA313A-FICuS-01-61','C0C0F0A286DA313A-FICTS-01-40','C0C0F0A286DA313A-uuuuu-01-10','InChI=1S/C18H22N2O/c1-19(2)11-6-12-20-17-8-5-4-7-15(17)16-10-9-14(21-3)13-18(16)20/h4-5,7-10,13H,6,11-12H2,1-3H3','InChIKey=OCEDAFNWMDPNHE-UHFFFAOYSA-N','COc1ccc2c3ccccc3n(CCCN(C)C)c2c1',NULL),
	(105898,0,0,'41016-19-7','Consistent with Molecular Formula','C26H20N2O8S',520.5126,NULL,'3E8F8A5CE5638C02-FICuS-01-6E','3E8F8A5CE5638C02-FICTS-01-4D','3E8F8A5CE5638C02-uuuuu-01-1D','InChI=1S/C26H20N2O8S/c1-17-5-3-7-19(13-17)35-25-11-9-21(15-23(25)27(29)30)37(33,34)22-10-12-26(24(16-22)28(31)32)36-20-8-4-6-18(2)14-20/h3-16H,1-2H3','InChIKey=IYZADIRMNSYPCX-UHFFFAOYSA-N','Cc1cccc(Oc2ccc(S(=O)(=O)c3ccc(Oc4cccc(C)c4)c([N+](=O)[O-])c3)cc2[N+](=O)[O-])c1',NULL),
	(105899,0,0,'41016-20-0','Consistent with Molecular Formula','C26H24N2O4S',460.5466,NULL,'F97965A4EA85D0F2-FICuS-01-75','F97965A4EA85D0F2-FICTS-01-54','F97965A4EA85D0F2-uuuuu-01-24','InChI=1S/C26H24N2O4S/c1-17-5-3-7-19(13-17)31-25-11-9-21(15-23(25)27)33(29,30)22-10-12-26(24(28)16-22)32-20-8-4-6-18(2)14-20/h3-16H,27-28H2,1-2H3','InChIKey=AXXBKSFISRWLIO-UHFFFAOYSA-N','Cc1cccc(Oc2ccc(S(=O)(=O)c3ccc(Oc4cccc(C)c4)c(N)c3)cc2N)c1',NULL),
	(105900,0,0,'14894-53-2','Consistent with Molecular Formula','C20H22N4O8S',478.4758,NULL,'18011432298B28AC-FICuS-01-2E','18011432298B28AC-FICTS-01-0D','18011432298B28AC-uuuuu-01-DD','InChI=1S/C20H22N4O8S/c25-23(26)19-13-15(1-3-17(19)21-5-9-31-10-6-21)33(29,30)16-2-4-18(20(14-16)24(27)28)22-7-11-32-12-8-22/h1-4,13-14H,5-12H2','InChIKey=QPGLEWVICRIDCQ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)c2ccc(N3CCOCC3)c([N+](=O)[O-])c2)ccc1N1CCOCC1',NULL),
	(105901,0,0,'24612-49-5','Consistent with Molecular Formula','C20H26N4O4S',418.5098,NULL,'AC883A780763FE5D-FICuS-01-72','AC883A780763FE5D-FICTS-01-51','AC883A780763FE5D-uuuuu-01-21','InChI=1S/C20H26N4O4S/c21-17-13-15(1-3-19(17)23-5-9-27-10-6-23)29(25,26)16-2-4-20(18(22)14-16)24-7-11-28-12-8-24/h1-4,13-14H,5-12,21-22H2','InChIKey=HPVFSILXORGTKL-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)c2ccc(N3CCOCC3)c(N)c2)ccc1N1CCOCC1',NULL),
	(105902,1,0,'53152-70-8','Consistent with Molecular Formula','C17H15N',233.3122,NULL,'F640737ACFCB8A69-FICuS-01-7F','F640737ACFCB8A69-FICTS-01-5E','F640737ACFCB8A69-uuuuu-01-2E','InChI=1S/C17H15N/c1-16(18-2)13-17(16,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,13H2,1H3','InChIKey=GRVGYPCEXFWSSM-UHFFFAOYSA-N','[C-]#[N+]C1(C)CC1(c1ccccc1)c1ccccc1','1'),
	(105903,1,0,'49707-54-2','Consistent with Molecular Formula','C11H13N',159.2304,NULL,'30B8D68E2C457D0F-FICuS-01-6A','30B8D68E2C457D0F-FICTS-01-49','30B8D68E2C457D0F-uuuuu-01-19','InChI=1S/C11H13N/c1-4-11(2,12-3)10-8-6-5-7-9-10/h5-9H,4H2,1-2H3','InChIKey=QXXXDJABOVPCGG-UHFFFAOYSA-N','[C-]#[N+]C(C)(CC)c1ccccc1','1'),
	(105904,0,0,'32528-87-3','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'77D051294F53706F-FICuS-01-3F','77D051294F53706F-FICTS-01-1E','77D051294F53706F-uuuuu-01-EE','InChI=1S/C15H13N/c1-15(16-2,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,1H3','InChIKey=DBJSAEYWBLXMOE-UHFFFAOYSA-N','[C-]#[N+]C(C)(c1ccccc1)c1ccccc1',NULL),
	(105905,0,0,'7188-38-7','Consistent with Molecular Formula','C5H9N',83.1328,'TBIN\ntert-Butylisonitrile\n2-Methyl-2-isocyanopropane\nWLN: NCX1&1&1\nPropane, 2-isocyano-2-methyl-\ntert-Butyl isocyanide\nPropane, 2-isocyano-2-methyl-','A31F16F99ACEAC93-FICuS-01-8A','A31F16F99ACEAC93-FICTS-01-69','A31F16F99ACEAC93-uuuuu-01-39','InChI=1S/C5H9N/c1-5(2,3)6-4/h1-3H3','InChIKey=FAGLEPBREOXSAC-UHFFFAOYSA-N','[C-]#[N+]C(C)(C)C',NULL),
	(105906,0,0,'14542-93-9','Consistent with Molecular Formula','C9H17N',139.24,'1,1,3,3-Tetramethylbutylisonitrile\n1,1,3,3-Tetramethylbutyl isocyanide\nPentane, 2-isocyano-2,4,4-trimethyl-\nButyl isocyanide, 1,1,3,3-tetramethyl-','4ED70488AFFB7CD1-FICuS-01-8D','4ED70488AFFB7CD1-FICTS-01-6C','4ED70488AFFB7CD1-uuuuu-01-3C','InChI=1S/C9H17N/c1-8(2,3)7-9(4,5)10-6/h7H2,1-5H3','InChIKey=YVPXQMYCTGCWBE-UHFFFAOYSA-N','[C-]#[N+]C(C)(C)CC(C)(C)C',NULL),
	(105907,0,0,'15586-23-9','Consistent with Molecular Formula','C7H13N',111.1864,'Hexane, 1-isocyano-\nHexyl isocyanide','46FD27D7012D8B18-FICuS-01-59','46FD27D7012D8B18-FICTS-01-38','46FD27D7012D8B18-uuuuu-01-08','InChI=1S/C7H13N/c1-3-4-5-6-7-8-2/h3-7H2,1H3','InChIKey=AWJCOFYWVBNFET-UHFFFAOYSA-N','[C-]#[N+]CCCCCC',NULL),
	(105908,0,0,'2769-71-3','Consistent with Molecular Formula','C9H9N',131.1768,'2,6-Xyleneisonitrile\n2,6-Dimethylphenylisonitrile\n2,6-Dimethylphenyl isocyanide\nBenzene, 2-isocyano-1,3-dimethyl-\n2,6-Xylyl isocyanide','70D6029A42B1F258-FICuS-01-42','70D6029A42B1F258-FICTS-01-21','70D6029A42B1F258-uuuuu-01-F1','InChI=1S/C9H9N/c1-7-5-4-6-8(2)9(7)10-3/h4-6H,1-2H3','InChIKey=DNJLFZHMJDSJFN-UHFFFAOYSA-N','[C-]#[N+]c1c(C)cccc1C',NULL),
	(105909,0,1,NULL,'Consistent with Molecular Formula','C6H13ClN4',176.6485,NULL,'B952DF2A505BB420-FICuS-01-5A','B952DF2A505BB420-FICTS-01-39','B952DF2A505BB420-uuuuu-01-09','InChI=1S/C6H13ClN4/c1-5(3-2-4-7)10-11-6(8)9/h2-4H2,1H3,(H4,8,9,11)','InChIKey=URZFQYTXDKFMQR-UHFFFAOYSA-N','C/C(CCCCl)=N\\NC(=N)N','1'),
	(105910,0,0,'6160-65-2','Consistent with Molecular Formula','C7H6N4S',178.2112,'Thiocarbonyldiimidazole\nThiocarbonylbisimidazole\nN,N\'-Thiocarbonyldiimidazole\n1,1\'-(Thiocarbonyl)diimidazole\n1H-Imidazole, 1,1\'-carbonothioylbis-\nImidazole, 1,1\'-(thiocarbonyl)di-','8DF781C6FEDCB555-FICuS-01-95','8DF781C6FEDCB555-FICTS-01-74','8DF781C6FEDCB555-uuuuu-01-44','InChI=1S/C7H6N4S/c12-7(10-3-1-8-5-10)11-4-2-9-6-11/h1-6H','InChIKey=RAFNCPHFRHZCPS-UHFFFAOYSA-N','S=C(n1ccnc1)n1ccnc1',NULL),
	(105911,0,0,'2737-05-5','Consistent with Molecular Formula','C8H14NO5P',235.1761,NULL,'7578D74EFA8D1D2E-FICuS-01-85','BF891334C5E074CB-FICTS-01-47','7578D74EFA8D1D2E-uuuuu-01-34','InChI=1S/C8H14NO5P/c1-3-13-15(12,14-4-2)9-7(10)5-6-8(9)11/h3-6H2,1-2H3','InChIKey=AWAQUZFSQRHTDF-UHFFFAOYSA-N','CCOP(=O)(OCC)N1C(=O)CCC1=O',NULL),
	(105912,0,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'8B75C29D0D0674C3-FICuS-01-5A','8B75C29D0D0674C3-FICTS-01-39','8B75C29D0D0674C3-uuuuu-01-09','InChI=1S/C13H19NO/c15-14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h7,9,15H,1-6,8,10H2','InChIKey=BZARNHIXIKPMMN-UHFFFAOYSA-N','ON=C(C1=CCCCC1)C1=CCCCC1',NULL),
	(105913,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O2S',358.4976,NULL,'6AAE86B2348E9BA6-FICuS-01-7C','6AAE86B2348E9BA6-FICTS-01-5B','6AAE86B2348E9BA6-uuuuu-01-2B','InChI=1S/C20H26N2O2S/c1-16-12-14-19(15-13-16)25(23,24)22-21-20(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h8,10,12-15,22H,2-7,9,11H2,1H3','InChIKey=GCWHXJMJLUOFEY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C(C2=CCCCC2)C2=CCCCC2)cc1',NULL),
	(105914,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'7EC0D70A6EF5C2EA-FICuS-01-93','7EC0D70A6EF5C2EA-FICTS-01-72','7EC0D70A6EF5C2EA-uuuuu-01-42','InChI=1S/C16H24N2O2/c1-2-20-16(19)18-17-15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h9,11H,2-8,10,12H2,1H3,(H,18,19)','InChIKey=MWAIPFFCLXXJKE-UHFFFAOYSA-N','CCOC(=O)NN=C(C1=CCCCC1)C1=CCCCC1',NULL),
	(105915,1,0,NULL,'Consistent with Molecular Formula','C9H17NO3S',219.2982,NULL,'31E19FA85931A7BE-FICuS-01-6A','31E19FA85931A7BE-FICTS-01-49','104530F608A3472B-uuuuu-01-DA','InChI=1S/C9H17NO.O2S/c1-10(2)7-8-5-3-4-6-9(8)11;1-3-2/h8H,3-7H2,1-2H3;','InChIKey=BZSHCLGWDZWPSI-UHFFFAOYSA-N','CN(C)CC1CCCCC1=O.O=S=O','1'),
	(105916,0,0,'5344-51-4','Consistent with Molecular Formula','C6H12?ClS2',183.7338,NULL,'1A5986291E8872F9-FICuS-01-4E','1A5986291E8872F9-FICTS-01-2D','1A5986291E8872F9-uuuuu-01-FD','InChI=1S/C6H12S2.ClH/c1-2-8-5-3-7(1)4-6-8;/h1-6H2;1H/q+2;/p-1','InChIKey=NSXVPVMZEFSGKF-UHFFFAOYSA-M','*.C1C[S+]2CC[S+]1CC2.[Cl-]',NULL),
	(105917,0,0,'35624-14-7','Consistent with Molecular Formula','C6H12?ClO4S2',247.7314,NULL,'EDC3A66E4C644CAE-FICuS-01-96','EDC3A66E4C644CAE-FICTS-01-75','EDC3A66E4C644CAE-uuuuu-01-45','InChI=1S/C6H12S2.ClHO4/c1-2-8-5-3-7(1)4-6-8;2-1(3,4)5/h1-6H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=VLQOPUFKOVLDFW-UHFFFAOYSA-M','*.C1C[S+]2CC[S+]1CC2.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(105918,0,0,'35624-16-9','Consistent with Molecular Formula','C16H22?ClN2O4S2',405.9338,NULL,'74103BD45352AD91-FICuS-01-3E','74103BD45352AD91-FICTS-01-1D','74103BD45352AD91-uuuuu-01-ED','InChI=1S/C16H22N2S2.ClHO4/c1-3-7-17(8-4-1)11-13-19-15-16-20-14-12-18-9-5-2-6-10-18;2-1(3,4)5/h1-10H,11-16H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=OQWXAUKGIIZMEH-UHFFFAOYSA-M','*.[O-][Cl+3]([O-])([O-])[O-].c1cc[n+](CCSCCSCC[n+]2ccccc2)cc1',NULL),
	(105919,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H14ClN2O2+ in C16H13ClN2O2','C16H14ClN2O2',301.7518,'Imidazo[1,2-a]pyridinium, 1-benzyl-3-(chloroacetyl)-2-hydroxy-, hydroxide, inner salt','28ADBD3AE6E935AB-FICuS-01-94','28ADBD3AE6E935AB-FICTS-01-73','28ADBD3AE6E935AB-uuuuu-01-43','InChI=1S/C16H13ClN2O2/c17-10-13(20)15-16(21)19(11-12-6-2-1-3-7-12)14-8-4-5-9-18(14)15/h1-9H,10-11H2/p+1','InChIKey=UWLSHGKDXVMKAA-UHFFFAOYSA-O','O=C(CCl)c1c(O)[n+](Cc2ccccc2)c2ccccn12',NULL),
	(105920,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H14ClN2O2+ in C15H11ClN2O2','C15H14ClN2O2',289.7408,'Imidazo[1,2-a]pyridinium, 3-(chloroacetyl)-2-hydroxy-1-phenyl-, hydroxide, inner salt','35E9EEAFF96D6064-FICuS-01-87','35E9EEAFF96D6064-FICTS-01-66','56EF894FF42F38C9-uuuuu-01-30','InChI=1S/C15H13ClN2O2/c16-10-12(19)14-15(20)18(11-6-2-1-3-7-11)13-8-4-5-9-17(13)14/h1-9,13-14H,10H2/p+1','InChIKey=PGPBRJXXQJLUTA-UHFFFAOYSA-O','O=C(CCl)C1C(O)=[N+](c2ccccc2)C2C=CC=CN12','1'),
	(105921,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H10ClN2O2+ in C10H9ClN2O2','C10H10ClN2O2',225.6542,'Imidazo[1,2-a]pyridinium, 3-(chloroacetyl)-2- hydroxy-1-methyl-, hydroxide, inner salt','A1F517D3376AC735-FICuS-01-56','A1F517D3376AC735-FICTS-01-35','A1F517D3376AC735-uuuuu-01-05','InChI=1S/C10H9ClN2O2/c1-12-8-4-2-3-5-13(8)9(10(12)15)7(14)6-11/h2-5H,6H2,1H3/p+1','InChIKey=UUPNECQBXIXQIJ-UHFFFAOYSA-O','C[n+]1c(O)c(C(=O)CCl)n2ccccc21',NULL),
	(105922,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H9ClN3O4+ in C10H8ClN3O4','C10H9ClN3O4',270.6518,'Imidazo[1,2-a]pyridinium, 3-(chloroacetyl)-2-hydroxy-1-methyl-6-nitro-, hydroxide, inner salt','C147752E99A780A8-FICuS-01-54','C147752E99A780A8-FICTS-01-33','C147752E99A780A8-uuuuu-01-03','InChI=1S/C10H8ClN3O4/c1-12-8-3-2-6(14(17)18)5-13(8)9(10(12)16)7(15)4-11/h2-3,5H,4H2,1H3/p+1','InChIKey=HVZYKUSZUSDIRD-UHFFFAOYSA-O','C[n+]1c(O)c(C(=O)CCl)n2cc([N+](=O)[O-])ccc21',NULL),
	(105923,0,0,'35812-32-9','Consistent with Molecular Formula','C10H24NO4P',253.2777,NULL,'A0643F938BB09F83-FICuS-01-5D','A0643F938BB09F83-FICTS-01-3C','A0643F938BB09F83-uuuuu-01-0C','InChI=1S/C10H24NO4P/c1-9(2)14-16(12,15-10(3)4)11-7-6-8-13-5/h9-10H,6-8H2,1-5H3,(H,11,12)','InChIKey=QMGZRPWKWBQJMU-UHFFFAOYSA-N','COCCCNP(=O)(OC(C)C)OC(C)C',NULL),
	(105924,0,0,'35807-20-6','Consistent with Molecular Formula','C6H16NO4P',197.1705,NULL,'8A3BC929081FAACB-FICuS-01-82','8A3BC929081FAACB-FICTS-01-61','8A3BC929081FAACB-uuuuu-01-31','InChI=1S/C6H16NO4P/c1-9-6-4-5-7-12(8,10-2)11-3/h4-6H2,1-3H3,(H,7,8)','InChIKey=DEGSOPPOEDAVLB-UHFFFAOYSA-N','COCCCNP(=O)(OC)OC',NULL),
	(105925,0,0,'33330-80-2','Consistent with Molecular Formula','C8H20NO4P',225.2241,'Phosphoramidic acid, (3-methoxypropyl)-, diethyl ester','9837FA0A3B7CB58C-FICuS-01-7B','9837FA0A3B7CB58C-FICTS-01-5A','9837FA0A3B7CB58C-uuuuu-01-2A','InChI=1S/C8H20NO4P/c1-4-12-14(10,13-5-2)9-7-6-8-11-3/h4-8H2,1-3H3,(H,9,10)','InChIKey=RWMYCSIXSNQYOR-UHFFFAOYSA-N','CCOP(=O)(NCCCOC)OCC',NULL),
	(105926,0,0,'35812-35-2','Consistent with Molecular Formula','C10H24NO3PS',269.3383,NULL,'1F0552C4B9753ABA-FICuS-01-5F','1F0552C4B9753ABA-FICTS-01-3E','1F0552C4B9753ABA-uuuuu-01-0E','InChI=1S/C10H24NO3PS/c1-4-8-13-15(16,14-9-5-2)11-7-6-10-12-3/h4-10H2,1-3H3,(H,11,16)','InChIKey=HFEQLIPKSFNWEF-UHFFFAOYSA-N','CCCOP(=S)(NCCCOC)OCCC',NULL),
	(105927,0,0,'35812-34-1','Consistent with Molecular Formula','C8H20NO3PS',241.2847,NULL,'0EF5068D22750753-FICuS-01-38','0EF5068D22750753-FICTS-01-17','0EF5068D22750753-uuuuu-01-E7','InChI=1S/C8H20NO3PS/c1-4-11-13(14,12-5-2)9-7-6-8-10-3/h4-8H2,1-3H3,(H,9,14)','InChIKey=UQKOGSCUJDJDSZ-UHFFFAOYSA-N','CCOP(=S)(NCCCOC)OCC',NULL),
	(105928,0,0,'35812-33-0','Consistent with Molecular Formula','C6H16NO3PS',213.2311,NULL,'519E06E8A45A6A1A-FICuS-01-62','519E06E8A45A6A1A-FICTS-01-41','519E06E8A45A6A1A-uuuuu-01-11','InChI=1S/C6H16NO3PS/c1-8-6-4-5-7-11(12,9-2)10-3/h4-6H2,1-3H3,(H,7,12)','InChIKey=ARLMHAMWLIUQKP-UHFFFAOYSA-N','COCCCNP(=S)(OC)OC',NULL),
	(105929,0,0,'35812-36-3','Consistent with Molecular Formula','C5H14NO4P',183.1437,NULL,'3223B16F9D5419CE-FICuS-01-58','3223B16F9D5419CE-FICTS-01-37','3223B16F9D5419CE-uuuuu-01-07','InChI=1S/C5H14NO4P/c1-8-5-4-6-11(7,9-2)10-3/h4-5H2,1-3H3,(H,6,7)','InChIKey=ATZRDUWAPJBPJZ-UHFFFAOYSA-N','COCCNP(=O)(OC)OC',NULL),
	(105930,0,0,'35812-38-5','Consistent with Molecular Formula','C9H22NO4P',239.2509,NULL,'581A2C0C7BE6E06C-FICuS-01-70','581A2C0C7BE6E06C-FICTS-01-4F','581A2C0C7BE6E06C-uuuuu-01-1F','InChI=1S/C9H22NO4P/c1-8(2)13-15(11,14-9(3)4)10-6-7-12-5/h8-9H,6-7H2,1-5H3,(H,10,11)','InChIKey=YISYJJIZQXNFCZ-UHFFFAOYSA-N','COCCNP(=O)(OC(C)C)OC(C)C',NULL),
	(105931,0,0,'35812-39-6','Consistent with Molecular Formula','C11H26NO4P',267.3045,NULL,'D18202EA81FE3045-FICuS-01-4E','D18202EA81FE3045-FICTS-01-2D','D18202EA81FE3045-uuuuu-01-FD','InChI=1S/C11H26NO4P/c1-4-6-9-15-17(13,12-8-11-14-3)16-10-7-5-2/h4-11H2,1-3H3,(H,12,13)','InChIKey=XENPKBZVMVEFLS-UHFFFAOYSA-N','CCCCOP(=O)(NCCOC)OCCCC',NULL),
	(105932,0,0,'33330-81-3','Consistent with Molecular Formula','C7H18NO4P',211.1973,NULL,'2B1082270537B4F2-FICuS-01-2C','2B1082270537B4F2-FICTS-01-0B','2B1082270537B4F2-uuuuu-01-DB','InChI=1S/C7H18NO4P/c1-4-11-13(9,12-5-2)8-6-7-10-3/h4-7H2,1-3H3,(H,8,9)','InChIKey=LHSSVARREDJSRF-UHFFFAOYSA-N','CCOP(=O)(NCCOC)OCC',NULL),
	(105933,0,0,'35812-41-0','Consistent with Molecular Formula','C7H18NO3PS',227.2579,NULL,'B17BBE84EF2851D5-FICuS-01-7A','B17BBE84EF2851D5-FICTS-01-59','B17BBE84EF2851D5-uuuuu-01-29','InChI=1S/C7H18NO3PS/c1-4-10-12(13,11-5-2)8-6-7-9-3/h4-7H2,1-3H3,(H,8,13)','InChIKey=WHHGFZDOACKCDS-UHFFFAOYSA-N','CCOP(=S)(NCCOC)OCC',NULL),
	(105934,0,0,'35812-42-1','Consistent with Molecular Formula','C9H22NO3PS',255.3115,NULL,'C8D045E35C804BEA-FICuS-01-73','C8D045E35C804BEA-FICTS-01-52','C8D045E35C804BEA-uuuuu-01-22','InChI=1S/C9H22NO3PS/c1-4-7-12-14(15,13-8-5-2)10-6-9-11-3/h4-9H2,1-3H3,(H,10,15)','InChIKey=UIKOJPPBOVXWMN-UHFFFAOYSA-N','CCCOP(=S)(NCCOC)OCCC',NULL),
	(105935,0,0,'35812-40-9','Consistent with Molecular Formula','C5H14NO3PS',199.2043,NULL,'6CCF0BDCED950841-FICuS-01-86','6CCF0BDCED950841-FICTS-01-65','6CCF0BDCED950841-uuuuu-01-35','InChI=1S/C5H14NO3PS/c1-7-5-4-6-10(11,8-2)9-3/h4-5H2,1-3H3,(H,6,11)','InChIKey=BJOUDSKCNZWFHJ-UHFFFAOYSA-N','COCCNP(=S)(OC)OC',NULL),
	(105936,0,0,NULL,'Consistent with Molecular Formula','C8H20NO3PS',241.2847,NULL,'C6E1A7A6474620C3-FICuS-01-52','C6E1A7A6474620C3-FICTS-01-31','C6E1A7A6474620C3-uuuuu-01-01','InChI=1S/C8H20NO3PS/c1-4-11-13(10,12-5-2)9-7-6-8-14-3/h4-8H2,1-3H3,(H,9,10)','InChIKey=KFRTZQKKBFIPQF-UHFFFAOYSA-N','CCOP(=O)(NCCCSC)OCC',NULL),
	(105937,0,0,'2786-31-4','Consistent with Molecular Formula','C8H8INS',277.1224,'Benzothiazole methiodide\nMethylbenzothiazolium iodide\n3-Methylbenzothiazolium iodide\nBenzothiazolium, 3-methyl-, iodide\nBenzothiazolium, 3-methyl-, iodide','C23F5A0B44D975AD-FICuS-01-73','C23F5A0B44D975AD-FICTS-01-52','FAEE5BA649B119F5-uuuuu-01-3A','InChI=1S/C8H8NS.HI/c1-9-6-10-8-5-3-2-4-7(8)9;/h2-6H,1H3;1H/q+1;/p-1','InChIKey=SGYIRNXZLWJMCR-UHFFFAOYSA-M','C[n+]1csc2ccccc21.[I-]',NULL),
	(105938,0,0,'3262-03-1','Consistent with Molecular Formula','C11H9ClO',192.6445,NULL,'A8EDE889C7D2605A-FICuS-01-83','A8EDE889C7D2605A-FICTS-01-62','A8EDE889C7D2605A-uuuuu-01-32','InChI=1S/C11H9ClO/c12-11-9(7-13)6-5-8-3-1-2-4-10(8)11/h1-4,7H,5-6H2','InChIKey=GBRFPPIJEHQBGK-UHFFFAOYSA-N','O=CC1=C(Cl)c2ccccc2CC1',NULL),
	(105939,0,0,'78987-45-8','Consistent with Molecular Formula','C24H24N2',340.467,NULL,'AB26F5AAEA8C72FF-FICuS-01-A5','AB26F5AAEA8C72FF-FICTS-01-84','AB26F5AAEA8C72FF-uuuuu-01-54','InChI=1S/C24H24N2/c1-23(2,3)25-19-26-24(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22/h4-18H,1-3H3','InChIKey=QHYTZNYMXYFNIH-UHFFFAOYSA-N','CC(C)(C)N=C=NC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(105940,0,0,NULL,'Consistent with Molecular Formula','C12H12BrNO4',314.1351,NULL,'72B5EA3EEF3D9596-FICuS-01-84','72B5EA3EEF3D9596-FICTS-01-63','8DBA42F0B0E5BA4F-uuuuu-01-3A','InChI=1S/C10H8BrNO2.C2H4O2/c1-14-10(13)8-5-12-9-3-2-6(11)4-7(8)9;1-2(3)4/h2-5,12H,1H3;1H3,(H,3,4)','InChIKey=DGWHILGYZHZYEL-UHFFFAOYSA-N','CC(=O)O.COC(=O)c1c[nH]c2ccc(Br)cc12',NULL),
	(105941,1,0,'327-46-8','Consistent with Molecular Formula','C6H11FO2',134.1501,NULL,'DE3036107DBF10D2-FICuS-01-57','DE3036107DBF10D2-FICTS-01-36','DE3036107DBF10D2-uuuuu-01-06','InChI=1S/C6H11FO2/c1-3-5(7)6(8)9-4-2/h5H,3-4H2,1-2H3','InChIKey=ONLLXDPBECIJCM-UHFFFAOYSA-N','CCOC(=O)C(F)CC','1'),
	(105942,1,0,'54777-54-7','Consistent with Molecular Formula','C7H14ClN',147.6473,NULL,'DFD0179A9411B0D1-FICuS-01-5D','DFD0179A9411B0D1-FICTS-01-3C','DFD0179A9411B0D1-uuuuu-01-0C','InChI=1S/C7H14ClN/c1-9-6-2-3-7(9)4-5-8/h7H,2-6H2,1H3','InChIKey=CLVNTYZKUHNUEF-UHFFFAOYSA-N','CN1CCCC1CCCl','1'),
	(105943,1,0,NULL,'Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'4E86FDA10BE2B4A9-FICuS-01-83','4E86FDA10BE2B4A9-FICTS-01-62','4E86FDA10BE2B4A9-uuuuu-01-32','InChI=1S/C11H21NO2/c1-3-4-8-14-11(13)9-10-6-5-7-12(10)2/h10H,3-9H2,1-2H3','InChIKey=DDOKJYBDDYKGIL-UHFFFAOYSA-N','CCCCOC(=O)CC1CCCN1C','1'),
	(105944,0,0,'894-06-4','No Comparision - Unparameterized Atom - Pb(a19) connected atoms =[ C C C Br ]','C18H15BrPb',518.4205,'Bromotriphenyllead(IV)\nPlumbane, bromotriphenyl-\nPlumbane, bromotriphenyl-','4712437D60FD2D15-FICuS-01-43','4712437D60FD2D15-FICTS-01-22','4712437D60FD2D15-uuuuu-01-F2','InChI=1S/3C6H5.BrH.Pb/c3*1-2-4-6-5-3-1;;/h3*1-5H;1H;/q;;;;+1/p-1','InChIKey=ZJLFYKFRSBDOTE-UHFFFAOYSA-M','Br[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(105945,0,0,'16519-20-3','Consistent with Molecular Formula','C14H22O',206.3272,NULL,'22EDEFB3FADEE6A4-FICuS-01-B4','22EDEFB3FADEE6A4-FICTS-01-93','22EDEFB3FADEE6A4-uuuuu-01-63','InChI=1S/C14H22O/c1-2-3-4-5-9-12-15-13-14-10-7-6-8-11-14/h6-8,10-11H,2-5,9,12-13H2,1H3','InChIKey=URRIMVUDCOMQIT-UHFFFAOYSA-N','CCCCCCCOCc1ccccc1',NULL),
	(105946,1,0,'7011-83-8','Consistent with Molecular Formula','C11H20O2',184.2778,'4-Methyldecanolide\n.gamma.-Methyldecalactone\n.gamma.-Methyl-.gamma.-decalactone\n.gamma.-Methyl-.gamma.-decanolactone\nDecanoic acid, 4-hydroxy-4-methyl-, .gamma.-lactone\n2(3H)-Furanone, 5-hexyldihydro-5-methyl-','C0D9036EAAED2ED5-FICuS-01-90','C0D9036EAAED2ED5-FICTS-01-6F','C0D9036EAAED2ED5-uuuuu-01-3F','InChI=1S/C11H20O2/c1-3-4-5-6-8-11(2)9-7-10(12)13-11/h3-9H2,1-2H3','InChIKey=ALWUKGXLBSQSMA-UHFFFAOYSA-N','CCCCCCC1(C)CCC(=O)O1','1'),
	(105947,1,0,'13953-78-1','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'3A57366E3AB2650F-FICuS-01-54','3A57366E3AB2650F-FICTS-01-33','3A57366E3AB2650F-uuuuu-01-03','InChI=1S/C12H16O3/c1-10(15-11(2)13)8-14-9-12-6-4-3-5-7-12/h3-7,10H,8-9H2,1-2H3','InChIKey=GQUKDKQTBYGADS-UHFFFAOYSA-N','CC(=O)OC(C)COCc1ccccc1','1'),
	(105948,0,1,NULL,'Consistent with Molecular Formula','C18H26O',258.4028,NULL,'8646CB84ED7695F2-FICuS-01-6C','8646CB84ED7695F2-FICTS-01-4B','8646CB84ED7695F2-uuuuu-01-1B','InChI=1S/C18H26O/c1-3-4-5-6-7-8-9-18(15-19)14-17-12-10-16(2)11-13-17/h10-15H,3-9H2,1-2H3','InChIKey=MDLLVDIAXFGVSC-UHFFFAOYSA-N','CCCCCCCC/C(C=O)=C/c1ccc(C)cc1','1'),
	(105949,1,0,'2867-65-4','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'BA70BCD40E15031A-FICuS-01-5E','BA70BCD40E15031A-FICTS-01-3D','BA70BCD40E15031A-uuuuu-01-0D','InChI=1S/C18H18O4/c1-14(22-18(20)16-10-6-3-7-11-16)12-13-21-17(19)15-8-4-2-5-9-15/h2-11,14H,12-13H2,1H3','InChIKey=HVWZDMVPWXVEBP-UHFFFAOYSA-N','CC(CCOC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(105950,1,0,NULL,'Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'99A77BB7FE9807C7-FICuS-01-80','99A77BB7FE9807C7-FICTS-01-5F','99A77BB7FE9807C7-uuuuu-01-2F','InChI=1S/C10H18O3/c1-5-6-12-7-9(4)13-10(11)8(2)3/h5,8-9H,1,6-7H2,2-4H3','InChIKey=GPLCZEINTGHOBL-UHFFFAOYSA-N','C=CCOCC(C)OC(=O)C(C)C','1'),
	(105951,1,0,'3285-00-5','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'E910BE7B21D3BB4D-FICuS-01-7C','E910BE7B21D3BB4D-FICTS-01-5B','E910BE7B21D3BB4D-uuuuu-01-2B','InChI=1S/C9H16O2/c1-3-4-6-9(2)7-5-8(10)11-9/h3-7H2,1-2H3','InChIKey=ACJKPCSUVDMEPW-UHFFFAOYSA-N','CCCCC1(C)CCC(=O)O1','1'),
	(105952,0,0,'15052-09-2','Consistent with Molecular Formula','C13H14O',186.253,NULL,'8259972F794E83EE-FICuS-01-65','8259972F794E83EE-FICTS-01-44','8259972F794E83EE-uuuuu-01-14','InChI=1S/C13H14O/c1-10(2)14-13-8-7-11-5-3-4-6-12(11)9-13/h3-10H,1-2H3','InChIKey=VTIIVLSJEXKCQD-UHFFFAOYSA-N','CC(C)Oc1ccc2ccccc2c1',NULL),
	(105953,0,1,'92508-46-8','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'384B70F469F4E2E6-FICuS-01-64','384B70F469F4E2E6-FICTS-01-43','4D72B783781AE884-uuuuu-01-05','InChI=1S/C13H16O/c1-3-4-13(14)10-9-12-7-5-11(2)6-8-12/h5-10H,3-4H2,1-2H3/b10-9+','InChIKey=GHFIARGXUAXOGL-MDZDMXLPSA-N','CCCC(=O)/C=C/c1ccc(C)cc1','1'),
	(105954,0,1,NULL,'Consistent with Molecular Formula','C17H24O',244.376,NULL,'345A37826B70116C-FICuS-01-32','345A37826B70116C-FICTS-01-11','345A37826B70116C-uuuuu-01-E1','InChI=1S/C17H24O/c1-3-4-5-6-7-8-17(18)14-13-16-11-9-15(2)10-12-16/h9-14H,3-8H2,1-2H3','InChIKey=FYTRZNKYOWWESA-UHFFFAOYSA-N','CCCCCCCC(=O)/C=C/c1ccc(C)cc1','1'),
	(105955,0,0,'90799-36-3','Consistent with Molecular Formula','C10H10ClN3O2',239.6609,NULL,'F9DFD6AFE2E39656-FICuS-01-9A','F9DFD6AFE2E39656-FICTS-01-79','F9DFD6AFE2E39656-uuuuu-01-49','InChI=1S/C10H10ClN3O2/c1-3-13-6(2)12-8-4-7(11)9(14(15)16)5-10(8)13/h4-5H,3H2,1-2H3','InChIKey=JGXSFOOEUYARMC-UHFFFAOYSA-N','CCn1c(C)nc2cc(Cl)c([N+](=O)[O-])cc21',NULL),
	(105956,0,0,'90844-65-8','Consistent with Molecular Formula','C10H10BrClN2',273.5594,NULL,'8C9DFDD0A3486930-FICuS-01-6F','8C9DFDD0A3486930-FICTS-01-4E','8C9DFDD0A3486930-uuuuu-01-1E','InChI=1S/C10H10BrClN2/c1-3-14-6(2)13-9-5-8(12)7(11)4-10(9)14/h4-5H,3H2,1-2H3','InChIKey=OEWNKMRDRDABLO-UHFFFAOYSA-N','CCn1c(C)nc2cc(Cl)c(Br)cc21',NULL),
	(105957,2,0,'5798-81-2','Consistent with Molecular Formula','C6H11BrO2',195.0557,'3-Bromo-2-butanol acetate\n2-Butanol, 3-bromo-, acetate\n2-Butanol, 3-bromo-, acetate','70AA15C675945AFB-FICuS-01-66','70AA15C675945AFB-FICTS-01-45','70AA15C675945AFB-uuuuu-01-15','InChI=1S/C6H11BrO2/c1-4(7)5(2)9-6(3)8/h4-5H,1-3H3','InChIKey=UAENTLSAGQVMDD-UHFFFAOYSA-N','CC(=O)OC(C)C(C)Br','1'),
	(105958,0,0,'23702-54-7','Consistent with Molecular Formula','C18H22O5',318.3688,NULL,'CF1B7B5DBD48E1B4-FICuS-01-93','CF1B7B5DBD48E1B4-FICTS-01-72','CF1B7B5DBD48E1B4-uuuuu-01-42','InChI=1S/C18H22O5/c1-19-15-7-5-13(9-17(15)21-3)11-23-12-14-6-8-16(20-2)18(10-14)22-4/h5-10H,11-12H2,1-4H3','InChIKey=KTFBMMKWTQVUIV-UHFFFAOYSA-N','COc1ccc(COCc2ccc(OC)c(OC)c2)cc1OC',NULL),
	(105959,0,1,'6552-71-2','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'790C024CA96DDF3C-FICuS-01-77','790C024CA96DDF3C-FICTS-01-56','790C024CA96DDF3C-uuuuu-01-26','InChI=1S/C17H16O2/c1-13-3-5-14(6-4-13)7-12-17(18)15-8-10-16(19-2)11-9-15/h3-12H,1-2H3','InChIKey=QSTYRJCRRHXXQH-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(C)cc2)cc1','1'),
	(105960,0,1,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,NULL,'BFECB07835588656-FICuS-01-66','BFECB07835588656-FICTS-01-45','BFECB07835588656-uuuuu-01-15','InChI=1S/C15H20O/c1-3-4-5-6-15(16)12-11-14-9-7-13(2)8-10-14/h7-12H,3-6H2,1-2H3','InChIKey=LBDLVUTWCXYZRS-UHFFFAOYSA-N','CCCCCC(=O)/C=C/c1ccc(C)cc1','1'),
	(105961,0,0,'56442-22-9','Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'E1B1088A087B9D36-FICuS-01-58','E1B1088A087B9D36-FICTS-01-37','E1B1088A087B9D36-uuuuu-01-07','InChI=1S/C21H18O3/c22-21(24-16-18-9-5-2-6-10-18)19-11-13-20(14-12-19)23-15-17-7-3-1-4-8-17/h1-14H,15-16H2','InChIKey=BPLKDVGMXNZCQO-UHFFFAOYSA-N','O=C(OCc1ccccc1)c1ccc(OCc2ccccc2)cc1',NULL),
	(105962,0,0,'89928-12-1','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'93F9EA81D92F8989-FICuS-01-78','93F9EA81D92F8989-FICTS-01-57','93F9EA81D92F8989-uuuuu-01-27','InChI=1S/C16H15NO3/c18-15(20-14-9-5-2-6-10-14)11-12-17-16(19)13-7-3-1-4-8-13/h1-10H,11-12H2,(H,17,19)','InChIKey=MRYIAHXLFBNBIJ-UHFFFAOYSA-N','O=C(CCNC(=O)c1ccccc1)Oc1ccccc1',NULL),
	(105963,0,1,NULL,'Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'8102297DDD822C6C-FICuS-01-58','880C7217BF986365-FICTS-01-27','8102297DDD822C6C-uuuuu-01-07','InChI=1S/C10H11NO2/c1-7-6-9(11)4-2-8(7)3-5-10(12)13/h2-6H,11H2,1H3,(H,12,13)/b5-3+','InChIKey=AEPKGTYUARTIMM-HWKANZROSA-N','Cc1cc(N)ccc1/C=C/C(=O)O','1'),
	(105964,0,1,NULL,'Consistent with Molecular Formula','C10H9NO5',223.1848,NULL,'D045C046CEA33C93-FICuS-01-5F','D045C046CEA33C93-FICTS-01-3E','FC37AAA26A882198-uuuuu-01-19','InChI=1S/C10H9NO5/c1-16-9-6-8(11(14)15)4-2-7(9)3-5-10(12)13/h2-6H,1H3,(H,12,13)/b5-3+','InChIKey=KAXCXSIBSOTTRN-HWKANZROSA-N','COc1cc([N+](=O)[O-])ccc1/C=C/C(=O)O','1'),
	(105965,0,1,NULL,'Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'0D4BE044BF756327-FICuS-01-54','32EC7AA6FEE67A0F-FICTS-01-76','0D4BE044BF756327-uuuuu-01-03','InChI=1S/C10H9NO4/c1-7-2-4-9(11(14)15)6-8(7)3-5-10(12)13/h2-6H,1H3,(H,12,13)/b5-3+','InChIKey=ZMPFRGSODBBQCJ-HWKANZROSA-N','Cc1ccc([N+](=O)[O-])cc1/C=C/C(=O)O','1'),
	(105966,2,0,NULL,'Consistent with Molecular Formula','C9H14NaO7',257.1952,NULL,'D6291E44DACF9B12-FICuS-01-76','D6291E44DACF9B12-FICTS-01-55','5DCEF24BBAB429BA-uuuuu-01-4C','InChI=1S/C9H14O7.Na/c1-2-3-5(7(12)13)9(16,8(14)15)4-6(10)11;/h5,16H,2-4H2,1H3,(H,10,11)(H,12,13)(H,14,15);/q;+1','InChIKey=KUGVDVGOZBXYOE-UHFFFAOYSA-N','CCCC(C(=O)O)C(O)(CC(=O)O)C(=O)O.[Na+]','1'),
	(105967,0,0,NULL,'Consistent with Molecular Formula','C9H9NNaO4',218.1642,NULL,'8A4482BEDDAEDA4E-FICuS-01-A5','8A4482BEDDAEDA4E-FICTS-01-84','01A36EB1BDD568E6-uuuuu-01-21','InChI=1S/C9H9NO4.Na/c1-5(11)10-7-3-2-6(9(13)14)4-8(7)12;/h2-4,12H,1H3,(H,10,11)(H,13,14);/q;+1','InChIKey=YUSQINTZYSAMQN-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)cc1O.[Na+]',NULL),
	(105968,0,0,'64881-11-4','Consistent with Molecular Formula','C8H10ClN3O2',215.6389,NULL,'7B701A67B5C9334B-FICuS-01-55','7B701A67B5C9334B-FICTS-01-34','590549CD295B19ED-uuuuu-01-12','InChI=1S/C8H9N3O2.ClH/c9-7(12)5-11-3-1-2-6(4-11)8(10)13;/h1-4H,5H2,(H3-,9,10,12,13);1H','InChIKey=YFOOLBYWHXIVPD-UHFFFAOYSA-N','NC(=O)C[n+]1cccc(C(N)=O)c1.[Cl-]',NULL),
	(105969,2,0,NULL,'Consistent with Molecular Formula','C8H12NaO7',243.1684,NULL,'E9E762C1A234846F-FICuS-01-5F','E9E762C1A234846F-FICTS-01-3E','62008ECEC24F36C7-uuuuu-01-15','InChI=1S/C8H12O7.Na/c1-2-4(6(11)12)8(15,7(13)14)3-5(9)10;/h4,15H,2-3H2,1H3,(H,9,10)(H,11,12)(H,13,14);/q;+1','InChIKey=XMVXCMFXSYCCQP-UHFFFAOYSA-N','CCC(C(=O)O)C(O)(CC(=O)O)C(=O)O.[Na+]','1'),
	(105970,0,0,NULL,'Consistent with Molecular Formula','C8H9NNaO3',190.1538,NULL,'5F91901D1E941418-FICuS-01-3B','5F91901D1E941418-FICTS-01-1A','D4767C127EEFA6B0-uuuuu-01-28','InChI=1S/C8H9NO3.Na/c10-5-9-7-3-1-6(2-4-7)8(11)12;/h1-4,9-10H,5H2,(H,11,12);/q;+1','InChIKey=CCEGMNJNKKQDAS-UHFFFAOYSA-N','O=C(O)c1ccc(NCO)cc1.[Na+]',NULL),
	(105971,0,0,'10298-22-3','Consistent with Molecular Formula','C7H9N3O3S',215.2264,NULL,'DCE0F003EBEBAD8C-FICuS-01-AA','DCE0F003EBEBAD8C-FICTS-01-89','DCE0F003EBEBAD8C-uuuuu-01-59','InChI=1S/C7H9N3O3S/c1-5(11)10-7-3-2-6(4-9-7)14(8,12)13/h2-4H,1H3,(H2,8,12,13)(H,9,10,11)','InChIKey=FFKAWVXWZJSAFB-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(N)(=O)=O)cn1',NULL),
	(105972,3,0,'958-09-8','Consistent with Molecular Formula','C10H13N5O3',251.2444,'Deoxyadenosine\nDesoxyadenosine\n2-Deoxyadenosine\n2\'-Deoxyadenosine\nAdenyldeoxyriboside\nAdenine deoxyribose\nAdenine deoxy nucleoside\nAdenine deoxyribonucleoside\n.beta.-D-erythro-Pentofuranoside, adenine-9 2-deoxy-\n9H-Purin-6-amine, 9-(2-deoxy-.beta.-D-ribofuranosyl)-\n.beta.-D-Ribofuranose, 1-(6-amino-9H-purin-9-yl)-1,2-dideoxy-\n9H-Purin-6-amine, 9-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-\nAdenosine, 2\'-deoxy-\nAdenosine, 2\'-deoxy-','0A723BBDC6C5F897-FICuS-01-7B','0A723BBDC6C5F897-FICTS-01-5A','0A723BBDC6C5F897-uuuuu-01-2A','InChI=1S/C10H13N5O3/c11-9-8-10(13-3-12-9)15(4-14-8)7-1-5(17)6(2-16)18-7/h3-7,16-17H,1-2H2,(H2,11,12,13)','InChIKey=OLXZPDWKRNYJJZ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)C(CO)O1','1'),
	(105973,0,0,'56476-95-0','Consistent with Molecular Formula','C7H6N4',146.1512,NULL,'412C352174F48E8D-FICuS-01-4A','412C352174F48E8D-FICTS-01-29','412C352174F48E8D-uuuuu-01-F9','InChI=1S/C7H6N4/c1-2-4-7(5-3-1)11-9-6-8-10-11/h1-6H','InChIKey=QLDFMNWSPWEFIM-UHFFFAOYSA-N','c1ccc(-n2ncnn2)cc1',NULL),
	(105974,0,0,'78984-92-6','Consistent with Molecular Formula','C8H5N5',171.161,NULL,'32EB01FF46DFD4A3-FICuS-01-80','32EB01FF46DFD4A3-FICTS-01-5F','32EB01FF46DFD4A3-uuuuu-01-2F','InChI=1S/C8H5N5/c9-6-8-10-12-13(11-8)7-4-2-1-3-5-7/h1-5H','InChIKey=HCMVWOFRTNUXLQ-UHFFFAOYSA-N','N#Cc1nnn(-c2ccccc2)n1',NULL),
	(105975,0,0,NULL,'Consistent with Molecular Formula','C2H2N8Na',161.0812,NULL,'D0B049394045ECB5-FICuS-01-52','84F27E53BC3BF583-FICTS-01-4E','B254615F99010CD0-uuuuu-01-EF','InChI=1S/C2H2N8.Na/c3-1(4-8-7-3)2-5-9-10-6-2;/h(H,3,4,7,8)(H,5,6,9,10);/q;+1','InChIKey=LBCMFXNNWONPFC-UHFFFAOYSA-N','[Na+].n1n[nH]c(-c2nnn[nH]2)n1',NULL),
	(105976,0,0,'29515-99-9','Consistent with Molecular Formula','C2H4N4S',116.1404,NULL,'D789372F0DB1882D-FICuS-01-62','B9D0D9604ABE60CE-FICTS-01-62','D789372F0DB1882D-uuuuu-01-11','InChI=1S/C2H4N4S/c1-7-2-3-5-6-4-2/h1H3,(H,3,4,5,6)','InChIKey=ZBXNFTFKKOSPLD-UHFFFAOYSA-N','CSc1nnn[nH]1',NULL),
	(105977,0,0,'1455-92-1','Consistent with Molecular Formula','C8H8N4S',192.238,NULL,'F2B1C7027E3E09FE-FICuS-01-76','F2B1C7027E3E09FE-FICTS-01-55','F2B1C7027E3E09FE-uuuuu-01-25','InChI=1S/C8H8N4S/c1-13-8-9-10-11-12(8)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=RPXUSEGLHQMSIM-UHFFFAOYSA-N','CSc1nnnn1-c1ccccc1',NULL),
	(105978,0,0,NULL,'Consistent with Molecular Formula','C9H8?KN4O2',243.2858,NULL,'C46C56BC1D58E938-FICuS-01-72','C46C56BC1D58E938-FICTS-01-51','C46C56BC1D58E938-uuuuu-01-21','InChI=1S/C9H8N4O2.K/c14-9(15)8-10-12-13(11-8)6-7-4-2-1-3-5-7;/h1-5H,6H2,(H,14,15);/q;+1','InChIKey=JISUAASZSXABRO-UHFFFAOYSA-N','*.O=C(O)c1nnn(Cc2ccccc2)n1.[K+]',NULL),
	(105979,0,0,'59772-98-4','Consistent with Molecular Formula','C6H12N4S',172.2476,NULL,'1DD72005291CEA08-FICuS-01-4B','1DD72005291CEA08-FICTS-01-2A','1DD72005291CEA08-uuuuu-01-FA','InChI=1S/C6H12N4S/c1-6(2,3)10-8-5(11-4)7-9-10/h1-4H3','InChIKey=FRJLRVIJQKVELV-UHFFFAOYSA-N','CSc1nnn(C(C)(C)C)n1',NULL),
	(105980,0,0,'15284-36-3','Consistent with Molecular Formula','C4H8N4O',128.1334,NULL,'8FB6A8620E753FF3-FICuS-01-71','8FB6A8620E753FF3-FICTS-01-50','8FB6A8620E753FF3-uuuuu-01-20','InChI=1S/C4H8N4O/c1-8-6-4(2-3-9)5-7-8/h9H,2-3H2,1H3','InChIKey=GSARPQJKBOMWHQ-UHFFFAOYSA-N','Cn1nnc(CCO)n1',NULL),
	(105981,0,0,'15284-38-5','Consistent with Molecular Formula','C4H7ClN4',146.5791,NULL,'A321C946DB33750F-FICuS-01-52','A321C946DB33750F-FICTS-01-31','A321C946DB33750F-uuuuu-01-01','InChI=1S/C4H7ClN4/c1-9-7-4(2-3-5)6-8-9/h2-3H2,1H3','InChIKey=SMHGGIVEMMHOCT-UHFFFAOYSA-N','Cn1nnc(CCCl)n1',NULL),
	(105982,0,0,'15284-35-2','Consistent with Molecular Formula','C4H8N4O',128.1334,NULL,'409CB95E29A5485B-FICuS-01-60','409CB95E29A5485B-FICTS-01-3F','409CB95E29A5485B-uuuuu-01-0F','InChI=1S/C4H8N4O/c1-8-4(2-3-9)5-6-7-8/h9H,2-3H2,1H3','InChIKey=FJDZXTRRPAOCMA-UHFFFAOYSA-N','Cn1nnnc1CCO',NULL),
	(105983,0,0,'2783-98-4','Consistent with Molecular Formula','C2H2N8',138.0914,NULL,'B254615F99010CD0-FICuS-01-40','0F15925CDC40472B-FICTS-01-2F','B254615F99010CD0-uuuuu-01-EF','InChI=1S/C2H2N8/c3-1(4-8-7-3)2-5-9-10-6-2/h(H,3,4,7,8)(H,5,6,9,10)','InChIKey=MTAYYBKXNAEQOK-UHFFFAOYSA-N','n1n[nH]c(-c2nnn[nH]2)n1',NULL),
	(105984,0,0,NULL,'Consistent with Molecular Formula','C3H4N8',152.1182,NULL,'A533AE35EFDB2A33-FICuS-01-7B','1400A65470CCE550-FICTS-01-17','A533AE35EFDB2A33-uuuuu-01-2A','InChI=1S/C3H4N8/c1-11-7-3(6-10-11)2-4-8-9-5-2/h1H3,(H,4,5,8,9)','InChIKey=AGUWYYZZWAQREE-UHFFFAOYSA-N','Cn1nnc(-c2nnn[nH]2)n1',NULL),
	(105985,0,0,'26476-16-4','Consistent with Molecular Formula','C3H5N5O',127.1054,NULL,'E3A0805CCDB554EF-FICuS-01-82','E3A0805CCDB554EF-FICTS-01-61','E3A0805CCDB554EF-uuuuu-01-31','InChI=1S/C3H5N5O/c4-3(9)1-8-2-5-6-7-8/h2H,1H2,(H2,4,9)','InChIKey=RICZCZUKMDBBBR-UHFFFAOYSA-N','NC(=O)Cn1cnnn1',NULL),
	(105986,0,1,NULL,'Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'2D79FAB12ADFACDA-FICuS-01-AD','2D79FAB12ADFACDA-FICTS-01-8C','2D79FAB12ADFACDA-uuuuu-01-5C','InChI=1S/C11H10N4O2/c1-15-10(12-13-14-15)9(11(16)17)7-8-5-3-2-4-6-8/h2-7H,1H3,(H,16,17)','InChIKey=VLYMMNKXRXVTFB-UHFFFAOYSA-N','Cn1nnnc1/C(=C/c1ccccc1)C(=O)O','1'),
	(105987,0,1,NULL,'Consistent with Molecular Formula','C9H8N6O',216.2018,NULL,'757697727622544B-FICuS-01-29','757697727622544B-FICTS-01-08','757697727622544B-uuuuu-01-D8','InChI=1S/C9H8N6O/c16-9(8-11-14-15-12-8)13-10-6-7-4-2-1-3-5-7/h1-6H,(H,13,16)(H,11,12,14,15)','InChIKey=WVCQLTGQHIJPJH-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1)c1nnn[nH]1','1'),
	(105988,0,0,'40746-65-4','Consistent with Molecular Formula','C8H7N5O2',205.1756,NULL,'C7B12F2C5B5840A2-FICuS-01-5C','C7B12F2C5B5840A2-FICTS-01-3B','C7B12F2C5B5840A2-uuuuu-01-0B','InChI=1S/C8H7N5O2/c1-6-9-10-11-12(6)7-2-4-8(5-3-7)13(14)15/h2-5H,1H3','InChIKey=GKPOODCBYGIDMF-UHFFFAOYSA-N','Cc1nnnn1-c1ccc([N+](=O)[O-])cc1',NULL),
	(105989,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN4',208.6499,NULL,'96CFB2A87FD8A38D-FICuS-01-95','96CFB2A87FD8A38D-FICTS-01-74','96CFB2A87FD8A38D-uuuuu-01-44','InChI=1S/C9H9ClN4/c1-2-14-9(11-12-13-14)7-3-5-8(10)6-4-7/h3-6H,2H2,1H3','InChIKey=FWNMCQOKLZBXAF-UHFFFAOYSA-N','CCn1nnnc1-c1ccc(Cl)cc1',NULL),
	(105990,0,0,'21871-44-3','Consistent with Molecular Formula','C7H5N5O2',191.1488,NULL,'D666567CCC80C1E0-FICuS-01-69','0FD84E68EFAA0442-FICTS-01-56','D666567CCC80C1E0-uuuuu-01-18','InChI=1S/C7H5N5O2/c13-12(14)6-3-1-2-5(4-6)7-8-10-11-9-7/h1-4H,(H,8,9,10,11)','InChIKey=ZJFFBXHGOXPKCP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2nnn[nH]2)c1',NULL),
	(105991,0,0,NULL,'Consistent with Molecular Formula','C8H7N5O2',205.1756,NULL,'D0EBCFAD4390601E-FICuS-01-7C','A984394C69AE9CF1-FICTS-01-57','D0EBCFAD4390601E-uuuuu-01-2B','InChI=1S/C8H7N5O2/c1-5-2-3-6(4-7(5)13(14)15)8-9-11-12-10-8/h2-4H,1H3,(H,9,10,11,12)','InChIKey=FUERVLXXKBAATR-UHFFFAOYSA-N','Cc1ccc(-c2nnn[nH]2)cc1[N+](=O)[O-]',NULL),
	(105992,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H9N5 in C13H11N5','C13H9N5',235.2476,NULL,'290D9A9AABAC8DBD-FICuS-01-A3','290D9A9AABAC8DBD-FICTS-01-82','290D9A9AABAC8DBD-uuuuu-01-52','InChI=1S/C13H9N5/c1-2-6-10(7-3-1)11-8-4-5-9-12(11)14-13-15-17-18-16-13/h1-9H','InChIKey=KFOPEFPUNGHJMA-UHFFFAOYSA-N','c1ccc(-c2ccccc2N=C2N=NN=N2)cc1',NULL),
	(105993,0,0,'18039-45-7','Consistent with Molecular Formula','C13H10N4',222.2488,'2,5-Diphenyltetrazole\n2H-Tetrazole, 2,5-diphenyl-\n2H-Tetrazole, 2,5-diphenyl-','67E86E51751AA282-FICuS-01-4D','67E86E51751AA282-FICTS-01-2C','67E86E51751AA282-uuuuu-01-FC','InChI=1S/C13H10N4/c1-3-7-11(8-4-1)13-14-16-17(15-13)12-9-5-2-6-10-12/h1-10H','InChIKey=OJPYZWGULWNRSE-UHFFFAOYSA-N','c1ccc(-c2nnn(-c3ccccc3)n2)cc1',NULL),
	(105994,0,0,'14832-57-6','Consistent with Molecular Formula','C11H9N5',211.2256,'5-Amino-1-(2-naphthyl)tetrazole\n1H-Tetrazole, 5-amino-1-(2-naphthyl)-','CDA9FADE56CC795B-FICuS-01-B0','CDA9FADE56CC795B-FICTS-01-8F','CDA9FADE56CC795B-uuuuu-01-5F','InChI=1S/C11H9N5/c12-11-13-14-15-16(11)10-6-5-8-3-1-2-4-9(8)7-10/h1-7H,(H2,12,13,15)','InChIKey=RYJMTMFSAMKZNK-UHFFFAOYSA-N','Nc1nnnn1-c1ccc2ccccc2c1',NULL),
	(105995,0,0,NULL,'Consistent with Molecular Formula','C9H18ClN5O',247.7271,NULL,'FE60B22FAB335124-FICuS-01-59','FE60B22FAB335124-FICTS-01-38','DC15E18537A17B82-uuuuu-01-05','InChI=1S/C9H18N5O.ClH/c1-13-11-9(10-12-13)3-4-14(2)5-7-15-8-6-14;/h3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=XSTDVVJZFVETLC-UHFFFAOYSA-M','Cn1nnc(CC[N+]2(C)CCOCC2)n1.[Cl-]',NULL),
	(105996,0,0,'3206-44-8','Consistent with Molecular Formula','C8H8N4O2S',224.2368,NULL,'4B2EB8FAEF5AEA48-FICuS-01-A8','4B2EB8FAEF5AEA48-FICTS-01-87','4B2EB8FAEF5AEA48-uuuuu-01-57','InChI=1S/C8H8N4O2S/c1-15(13,14)8-9-10-11-12(8)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=SKKDYCLQAZZJFC-UHFFFAOYSA-N','CS(=O)(=O)c1nnnn1-c1ccccc1',NULL),
	(105997,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O',191.192,NULL,'87B7F68B220740EB-FICuS-01-5B','87B7F68B220740EB-FICTS-01-3A','87B7F68B220740EB-uuuuu-01-0A','InChI=1S/C8H9N5O/c14-7-3-1-6(2-4-7)5-9-8-10-12-13-11-8/h1-4,14H,5H2,(H2,9,10,11,12,13)','InChIKey=DMHNHQLNHOMHPL-UHFFFAOYSA-N','Oc1ccc(CNc2nnn[nH]2)cc1',NULL),
	(105998,0,0,'14832-58-7','Consistent with Molecular Formula','C8H9N5',175.1926,'5-Benzylaminotetrazole\n1H-Tetrazol-5-amine, N-(phenylmethyl)-','BAE1716839EEEB3F-FICuS-01-8C','BAE1716839EEEB3F-FICTS-01-6B','BAE1716839EEEB3F-uuuuu-01-3B','InChI=1S/C8H9N5/c1-2-4-7(5-3-1)6-9-8-10-12-13-11-8/h1-5H,6H2,(H2,9,10,11,12,13)','InChIKey=XONYMCKGFMQQFX-UHFFFAOYSA-N','c1ccc(CNc2nnn[nH]2)cc1',NULL),
	(105999,0,0,NULL,'Consistent with Molecular Formula','C7H7N5O',177.1652,NULL,'4B91BEFAD58356C9-FICuS-01-80','4B91BEFAD58356C9-FICTS-01-5F','4B91BEFAD58356C9-uuuuu-01-2F','InChI=1S/C7H7N5O/c8-7-9-10-11-12(7)5-1-3-6(13)4-2-5/h1-4,13H,(H2,8,9,11)','InChIKey=MMVQVYWNESBXCT-UHFFFAOYSA-N','Nc1nnnn1-c1ccc(O)cc1',NULL),
	(106000,0,0,'14832-56-5','Consistent with Molecular Formula','C7H6ClN5',195.6109,NULL,'36420A997441FCEC-FICuS-01-5A','36420A997441FCEC-FICTS-01-39','36420A997441FCEC-uuuuu-01-09','InChI=1S/C7H6ClN5/c8-5-2-1-3-6(4-5)13-7(9)10-11-12-13/h1-4H,(H2,9,10,12)','InChIKey=FKGBDTAREVJBGX-UHFFFAOYSA-N','Nc1nnnn1-c1cccc(Cl)c1',NULL),
	(106001,0,0,'66907-76-4','Consistent with Molecular Formula','C7H13N5',167.2132,'5-Amino-1-cyclohexyltetrazole\n1H-Tetrazol-5-amine, 1-cyclohexyl-','183BCBBFCAE59DB9-FICuS-01-A8','183BCBBFCAE59DB9-FICTS-01-87','183BCBBFCAE59DB9-uuuuu-01-57','InChI=1S/C7H13N5/c8-7-9-10-11-12(7)6-4-2-1-3-5-6/h6H,1-5H2,(H2,8,9,11)','InChIKey=WZIGNHMHBWERIQ-UHFFFAOYSA-N','Nc1nnnn1C1CCCCC1',NULL),
	(106002,0,0,NULL,'Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'483C291A0F709717-FICuS-01-3B','483C291A0F709717-FICTS-01-1A','483C291A0F709717-uuuuu-01-EA','InChI=1S/C6H10N4O2/c1-5(11)12-4-3-6-7-8-9-10(6)2/h3-4H2,1-2H3','InChIKey=RVVDSKKKFPWAAE-UHFFFAOYSA-N','CC(=O)OCCc1nnnn1C',NULL),
	(106003,0,0,NULL,'Consistent with Molecular Formula','C6H11N7',181.1998,NULL,'E181752200B1309A-FICuS-01-26','8169B2434DF92DD0-FICTS-01-3A','E181752200B1309A-uuuuu-01-D5','InChI=1S/C6H11N7/c1-2-4-13(5-3-1)12-9-6-7-10-11-8-6/h1-5H2,(H,7,8,10,11)','InChIKey=NHJCCSHMYCLIES-UHFFFAOYSA-N','C1CCN(/N=N/c2nnn[nH]2)CC1',NULL),
	(106004,2,0,NULL,'Consistent with Molecular Formula','C21H34BrNO2',412.4091,NULL,'5C44EBBB1DDBDE0A-FICuS-01-A7','5C44EBBB1DDBDE0A-FICTS-01-86','9109C1D24F57845F-uuuuu-01-00','InChI=1S/C21H34NO2.BrH/c1-4-18(2)20(19-12-7-5-8-13-19)21(23)24-17-11-16-22(3)14-9-6-10-15-22;/h5,7-8,12-13,18,20H,4,6,9-11,14-17H2,1-3H3;1H/q+1;/p-1','InChIKey=RXZILWJONYGHHD-UHFFFAOYSA-M','CCC(C)C(C(=O)OCCC[N+]1(C)CCCCC1)c1ccccc1.[Br-]','1'),
	(106005,1,0,'22276-27-3','Consistent with Molecular Formula','C21H34ClNO2',367.9581,NULL,'88FF3B2339CF25D4-FICuS-01-71','88FF3B2339CF25D4-FICTS-01-50','88039CC60642FC9A-uuuuu-01-0D','InChI=1S/C21H33NO2.ClH/c1-3-22(4-2)16-11-17-24-21(23)20(18-12-7-5-8-13-18)19-14-9-6-10-15-19;/h5,7-8,12-13,19-20H,3-4,6,9-11,14-17H2,1-2H3;1H','InChIKey=RAPVVNVBZFKKKR-UHFFFAOYSA-N','CCN(CC)CCCOC(=O)C(c1ccccc1)C1CCCCC1.Cl','1'),
	(106006,0,0,NULL,'Consistent with Molecular Formula','C21H29BrN2O',405.3769,NULL,'EB928F4D75FAE0C1-FICuS-01-8B','EB928F4D75FAE0C1-FICTS-01-6A','26DFA5242776BA94-uuuuu-01-0A','InChI=1S/C21H28N2O.BrH/c1-4-23(3,5-2)17-16-22-21(24)20(18-12-8-6-9-13-18)19-14-10-7-11-15-19;/h6-15,20H,4-5,16-17H2,1-3H3;1H','InChIKey=FILSJSIJFFJVCD-UHFFFAOYSA-N','CC[N+](C)(CC)CCNC(=O)C(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(106007,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O4S2',436.5832,NULL,'64F694A55364BA26-FICuS-01-4D','64F694A55364BA26-FICTS-01-2C','127727A198DA7A5A-uuuuu-01-06','InChI=1S/C20H25N2S.CH4O4S/c1-22(2)13-7-8-16(15-22)14-21-17-9-3-5-11-19(17)23-20-12-6-4-10-18(20)21;1-5-6(2,3)4/h3-6,9-12,16H,7-8,13-15H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=KWIWRESDNHSZIT-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[N+]1(C)CCCC(CN2c3ccccc3Sc3ccccc32)C1','1'),
	(106008,0,0,NULL,'Consistent with Molecular Formula','C21H29ClN2O',360.9259,NULL,'E9DB36D59A572560-FICuS-01-60','E9DB36D59A572560-FICTS-01-3F','E9279130A5DAFC2E-uuuuu-01-25','InChI=1S/C21H28N2O.ClH/c1-4-23(5-2)17-16-22(3)21(24)20(18-12-8-6-9-13-18)19-14-10-7-11-15-19;/h6-15,20H,4-5,16-17H2,1-3H3;1H','InChIKey=ODXDKRKRDQJLHB-UHFFFAOYSA-N','CCN(CC)CCN(C)C(=O)C(c1ccccc1)c1ccccc1.Cl',NULL),
	(106009,0,0,NULL,'Consistent with Molecular Formula','C21H28BrNO3',422.3611,NULL,'99B4E80378E5AE60-FICuS-01-64','99B4E80378E5AE60-FICTS-01-43','54F9C26A2A69F435-uuuuu-01-0E','InChI=1S/C21H28NO3.BrH/c1-5-22(4,6-2)15-16-24-21(23)19-9-7-8-10-20(19)25-18-13-11-17(3)12-14-18;/h7-14H,5-6,15-16H2,1-4H3;1H/q+1;/p-1','InChIKey=GXIDCINHMJYJIT-UHFFFAOYSA-M','CC[N+](C)(CC)CCOC(=O)c1ccccc1Oc1ccc(C)cc1.[Br-]',NULL),
	(106010,0,0,NULL,'Consistent with Molecular Formula','C21H28BrN',374.3629,NULL,'12CBC70F1646955B-FICuS-01-55','12CBC70F1646955B-FICTS-01-34','DF86ED6644CACF0E-uuuuu-01-4D','InChI=1S/C21H28N.BrH/c1-22(16-9-4-10-17-22)18-15-21(19-11-5-2-6-12-19)20-13-7-3-8-14-20;/h2-3,5-8,11-14,21H,4,9-10,15-18H2,1H3;1H/q+1;/p-1','InChIKey=PJPWJWNLBAHPEI-UHFFFAOYSA-M','C[N+]1(CCC(c2ccccc2)c2ccccc2)CCCCC1.[Br-]',NULL),
	(106011,0,0,NULL,'Consistent with Molecular Formula','C22H39BrN2O',427.4669,NULL,'7B8C9AED1D9DB4E3-FICuS-01-9E','7B8C9AED1D9DB4E3-FICTS-01-7D','B6C1B0844F11EEB6-uuuuu-01-1E','InChI=1S/C22H38N2O.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-24-19-16-21(17-20-24)22(23)25;/h16-17,19-20H,2-15,18H2,1H3,(H-,23,25);1H','InChIKey=ZTOVMCASWOXRHW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[n+]1ccc(C(N)=O)cc1.[Br-]',NULL),
	(106012,0,0,NULL,'Consistent with Molecular Formula','C22H38ClN3O2',412.0141,NULL,'4BA798C257006EE1-FICuS-01-58','4BA798C257006EE1-FICTS-01-37','69D2CB68CB924447-uuuuu-01-11','InChI=1S/C22H37N3O2.ClH/c1-4-5-6-7-8-9-10-11-12-13-16-23-21(26)19-25-17-14-15-20(18-25)22(27)24(2)3;/h14-15,17-18H,4-13,16,19H2,1-3H3;1H','InChIKey=TVLNYLXINGWNLD-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)C[n+]1cccc(C(=O)N(C)C)c1.[Cl-]',NULL),
	(106013,0,0,NULL,'Consistent with Molecular Formula','C22H38ClN3O2',412.0141,NULL,'6CD14385263C0A89-FICuS-01-49','6CD14385263C0A89-FICTS-01-28','4EA4102FBAAE202F-uuuuu-01-20','InChI=1S/C22H37N3O2.ClH/c1-4-7-8-9-10-11-12-13-16-23-21(26)19-24-17-14-15-20(18-24)22(27)25(5-2)6-3;/h14-15,17-18H,4-13,16,19H2,1-3H3;1H','InChIKey=GXXHQDYVGUYQCQ-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)C[n+]1cccc(C(=O)N(CC)CC)c1.[Cl-]',NULL),
	(106014,0,0,NULL,'Consistent with Molecular Formula','C22H30BrNO3',436.3879,NULL,'4FDBAD83449803F2-FICuS-01-6B','4FDBAD83449803F2-FICTS-01-4A','829687EA161459A7-uuuuu-01-F6','InChI=1S/C22H30NO3.BrH/c1-5-23(4,6-2)16-9-17-25-22(24)20-10-7-8-11-21(20)26-19-14-12-18(3)13-15-19;/h7-8,10-15H,5-6,9,16-17H2,1-4H3;1H/q+1;/p-1','InChIKey=HANAFLLZZOJGDJ-UHFFFAOYSA-M','CC[N+](C)(CC)CCCOC(=O)c1ccccc1Oc1ccc(C)cc1.[Br-]',NULL),
	(106015,1,0,NULL,'Consistent with Molecular Formula','C22H29ClN2S',388.9975,NULL,'0DCF071BEDA6590A-FICuS-01-7D','0DCF071BEDA6590A-FICTS-01-5C','0D33A0FED22B8044-uuuuu-01-06','InChI=1S/C22H28N2S.ClH/c1-3-13-22(14-15-23(4-2)16-22)17-24-18-9-5-7-11-20(18)25-21-12-8-6-10-19(21)24;/h5-12H,3-4,13-17H2,1-2H3;1H','InChIKey=GWULPQZTUZQFFD-UHFFFAOYSA-N','CCCC1(CN2c3ccccc3Sc3ccccc32)CCN(CC)C1.Cl','1'),
	(106016,1,0,NULL,'Consistent with Molecular Formula','C22H29ClN2OS',404.9969,NULL,'951E9380CF73DF72-FICuS-01-65','951E9380CF73DF72-FICTS-01-44','95E23465F0FE063C-uuuuu-01-0A','InChI=1S/C22H28N2OS.ClH/c1-3-23-14-12-22(16-23,13-15-25-2)17-24-18-8-4-6-10-20(18)26-21-11-7-5-9-19(21)24;/h4-11H,3,12-17H2,1-2H3;1H','InChIKey=CAVCDVIRAVTYOK-UHFFFAOYSA-N','CCN1CCC(CCOC)(CN2c3ccccc3Sc3ccccc32)C1.Cl','1'),
	(106017,1,0,NULL,'Consistent with Molecular Formula','C22H28Cl2N2S',423.4426,NULL,'2E5A17A9FD699A01-FICuS-01-6A','2E5A17A9FD699A01-FICTS-01-49','2EA6B04CC2E4434F-uuuuu-01-1C','InChI=1S/C22H27ClN2S.ClH/c1-3-11-22(12-13-24(4-2)15-22)16-25-18-7-5-6-8-20(18)26-21-10-9-17(23)14-19(21)25;/h5-10,14H,3-4,11-13,15-16H2,1-2H3;1H','InChIKey=CGYMWJRCWTWHCE-UHFFFAOYSA-N','CCCC1(CN2c3ccccc3Sc3ccc(Cl)cc32)CCN(CC)C1.Cl','1'),
	(106018,1,0,NULL,'Consistent with Molecular Formula','C22H28Cl2N2OS',439.442,NULL,'B85892439315626A-FICuS-01-31','B85892439315626A-FICTS-01-10','B8A435A6AC98BB24-uuuuu-01-23','InChI=1S/C22H27ClN2OS.ClH/c1-3-24-12-10-22(15-24,11-13-26-2)16-25-18-6-4-5-7-20(18)27-21-9-8-17(23)14-19(21)25;/h4-9,14H,3,10-13,15-16H2,1-2H3;1H','InChIKey=GJHFQQKQXNPVLX-UHFFFAOYSA-N','CCN1CCC(CCOC)(CN2c3ccccc3Sc3ccc(Cl)cc32)C1.Cl','1'),
	(106019,0,0,NULL,'Consistent with Molecular Formula','C24H41ClN2O3',441.0525,NULL,'F4670932FBD0CF44-FICuS-01-69','F4670932FBD0CF44-FICTS-01-48','D6125A986742E5E2-uuuuu-01-FE','InChI=1S/C24H40N2O3.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-29-23(27)21-26-18-16-22(17-19-26)24(25)28;/h16-19H,2-15,20-21H2,1H3,(H-,25,28);1H','InChIKey=IWDADVFHDGVEPU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)C[n+]1ccc(C(N)=O)cc1.[Cl-]',NULL),
	(106020,0,0,NULL,'Consistent with Molecular Formula','C24H41ClN2O3',441.0525,NULL,'5CC507904432E864-FICuS-01-3B','5CC507904432E864-FICTS-01-1A','7EB0543AD8A0C2C2-uuuuu-01-18','InChI=1S/C24H40N2O3.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-29-23(27)21-26-18-16-17-22(20-26)24(25)28;/h16-18,20H,2-15,19,21H2,1H3,(H-,25,28);1H','InChIKey=DMQZIYZAKFKEQR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)C[n+]1cccc(C(N)=O)c1.[Cl-]',NULL),
	(106021,0,0,NULL,'Consistent with Molecular Formula','C24H34ClN3O2',432.0045,NULL,'AD082EA179D0EB32-FICuS-01-6D','AD082EA179D0EB32-FICTS-01-4C','8F7D7D0BE542C194-uuuuu-01-1D','InChI=1S/C24H33N3O2.ClH/c1-2-3-4-5-6-7-8-12-17-25-23(28)20-27-18-13-14-21(19-27)24(29)26-22-15-10-9-11-16-22;/h9-11,13-16,18-19H,2-8,12,17,20H2,1H3,(H-,25,26,28,29);1H','InChIKey=OFGVVOLWQGVKET-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)C[n+]1cccc(C(=O)Nc2ccccc2)c1.[Cl-]',NULL),
	(106022,0,0,NULL,'Consistent with Molecular Formula','C24H33Cl2N3O2',466.4496,NULL,'A431344AABE1E2C7-FICuS-01-66','A431344AABE1E2C7-FICTS-01-45','864467E03773C861-uuuuu-01-E4','InChI=1S/C24H32ClN3O2.ClH/c1-2-3-4-5-6-7-8-9-16-26-23(29)19-28-17-10-11-20(18-28)24(30)27-22-14-12-21(25)13-15-22;/h10-15,17-18H,2-9,16,19H2,1H3,(H-,26,27,29,30);1H','InChIKey=QNLIZNIQOOZXFF-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)C[n+]1cccc(C(=O)Nc2ccc(Cl)cc2)c1.[Cl-]',NULL),
	(106023,0,0,NULL,'Consistent with Molecular Formula','C24H32Cl2N2O3',467.4344,NULL,'3C96FDD976DC4752-FICuS-01-79','3C96FDD976DC4752-FICTS-01-58','1EE3AE73EA4E6DF4-uuuuu-01-47','InChI=1S/C24H31ClN2O3.ClH/c1-2-3-4-5-6-7-8-9-17-30-23(28)19-27-16-10-11-20(18-27)24(29)26-22-14-12-21(25)13-15-22;/h10-16,18H,2-9,17,19H2,1H3;1H','InChIKey=GCEQTPNBSBANPU-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)C[n+]1cccc(C(=O)Nc2ccc(Cl)cc2)c1.[Cl-]',NULL),
	(106024,0,0,NULL,'Consistent with Molecular Formula','C24H29ClN2O7S2',557.0753,NULL,'1BCBFF0327A4D828-FICuS-01-72','1BCBFF0327A4D828-FICTS-01-51','A38BDEBF480EE770-uuuuu-01-39','InChI=1S/C18H21ClN2S2.C6H8O7/c1-20(2)9-11-22-12-10-21-15-5-3-4-6-17(15)23-18-8-7-14(19)13-16(18)21;7-3(8)1-6(13,5(11)12)2-4(9)10/h3-8,13H,9-12H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=QAKDQKYQYZHFLK-UHFFFAOYSA-N','CN(C)CCSCCN1c2ccccc2Sc2ccc(Cl)cc21.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(106025,0,0,'19379-90-9','Consistent with Molecular Formula','C23H42ClNO2',400.0433,'D 301\nLomades\nAbsonal\nBeloran\nCohortan\nBradophen\nBenzyldodecyldiethanolammonium chloride\nDodecyl(benzyl)diethanolammonium chloride\nDodecyl(dioxyethyl)benzylammonium chloride\nDodecyldi(2-hydroxyethyl)benzylammonium chloride\nLaurylbis(2-hydroxyethyl)benzylammonium chloride\nBis(2-hydroxyethyl)benzyldodecylammonium chloride\nDodecylbis(2-hydroxyethyl)benzylammonium chloride\nBenzyldodecylbis(2-hydroxyethyl)ammonium chloride\nBenzylbis(2-hydroxyethyl)dodecyl ammonium chloride\nBis(2-hydroxyethyl)benzyl-n-dodecylammonium chloride\nDodecyldi(.beta.-hydroxyethyl)benzylammonium chloride\nDodecylbis(.beta.-hydroxyethyl)benzylammonium chloride\nBenzenemethanaminium, N-dodecyl-N,N-bis(2-hydroxyethyl)-, chloride\nAmmonium, benzyldodecylbis(2-hydroxyethyl)-, chloride','9C4033F9C1A91C0F-FICuS-01-64','9C4033F9C1A91C0F-FICTS-01-43','BE3560535D3B36A9-uuuuu-01-04','InChI=1S/C23H42NO2.ClH/c1-2-3-4-5-6-7-8-9-10-14-17-24(18-20-25,19-21-26)22-23-15-12-11-13-16-23;/h11-13,15-16,25-26H,2-10,14,17-22H2,1H3;1H/q+1;/p-1','InChIKey=UUSQFLGKGQEVCM-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](CCO)(CCO)Cc1ccccc1.[Cl-]',NULL),
	(106026,2,1,NULL,'Consistent with Molecular Formula','C23H33NO6',419.5168,NULL,'8F038EEEF8411905-FICuS-01-61','8F038EEEF8411905-FICTS-01-40','203E3B86A2516A7F-uuuuu-01-00','InChI=1S/C19H29NO2.C4H4O4/c1-4-15(3)18(16-9-7-6-8-10-16)19(21)22-17-11-13-20(5-2)14-12-17;5-3(6)1-2-4(7)8/h6-10,15,17-18H,4-5,11-14H2,1-3H3;1-2H,(H,5,6)(H,7,8)','InChIKey=CNUHEMHUHFFJIA-UHFFFAOYSA-N','CCC(C)C(C(=O)OC1CCN(CC)CC1)c1ccccc1.O=C(O)/C=C/C(=O)O','1'),
	(106027,1,0,NULL,'Consistent with Molecular Formula','C23H29ClN2O2S',433.0073,NULL,'62CA7CB7390CD8C6-FICuS-01-7A','62CA7CB7390CD8C6-FICTS-01-59','6236DB5206810188-uuuuu-01-D4','InChI=1S/C23H28N2O2S.ClH/c1-3-27-22(26)12-13-23(14-15-24(2)16-23)17-25-18-8-4-6-10-20(18)28-21-11-7-5-9-19(21)25;/h4-11H,3,12-17H2,1-2H3;1H','InChIKey=GPXPBETWPHWTJG-UHFFFAOYSA-N','CCOC(=O)CCC1(CN2c3ccccc3Sc3ccccc32)CCN(C)C1.Cl','1'),
	(106028,0,0,NULL,'Consistent with Molecular Formula','C24H42ClN3O2',440.0677,NULL,'888F00DFE554BAE5-FICuS-01-7F','888F00DFE554BAE5-FICTS-01-5E','AAFA537579C69043-uuuuu-01-0C','InChI=1S/C24H41N3O2.ClH/c1-4-7-8-9-10-11-12-13-14-15-18-25-23(28)21-26-19-16-17-22(20-26)24(29)27(5-2)6-3;/h16-17,19-20H,4-15,18,21H2,1-3H3;1H','InChIKey=RFULZZMJBWXYNI-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)C[n+]1cccc(C(=O)N(CC)CC)c1.[Cl-]',NULL),
	(106029,0,0,NULL,'Consistent with Molecular Formula','C24H43BrN2O',455.5205,NULL,'32954168CD7F785F-FICuS-01-5B','32954168CD7F785F-FICTS-01-3A','FFD86B019FF3220A-uuuuu-01-24','InChI=1S/C24H42N2O.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-26-21-18-23(19-22-26)24(25)27;/h18-19,21-22H,2-17,20H2,1H3,(H-,25,27);1H','InChIKey=SNZGYYIDEIAHHN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[n+]1ccc(C(N)=O)cc1.[Br-]',NULL),
	(106030,1,0,NULL,'Consistent with Molecular Formula','C25H33ClN2O2S',461.0609,NULL,'CB3EB4D813A9C0A7-FICuS-01-7F','CB3EB4D813A9C0A7-FICTS-01-5E','CBC2133D2C2419E9-uuuuu-01-0E','InChI=1S/C25H32N2O2S.ClH/c1-24(2,3)29-23(28)13-14-25(15-16-26(4)17-25)18-27-19-9-5-7-11-21(19)30-22-12-8-6-10-20(22)27;/h5-12H,13-18H2,1-4H3;1H','InChIKey=UGSMCZPRRRJLSE-UHFFFAOYSA-N','CN1CCC(CCC(=O)OC(C)(C)C)(CN2c3ccccc3Sc3ccccc32)C1.Cl','1'),
	(106031,0,0,'53010-03-0','Consistent with Molecular Formula','C2H5N5',99.095,'5-Methylaminotetrazole\n1H-Tetrazol-5-amine, N-methyl-','F7ED199F78CD916A-FICuS-01-8D','572A19DCB9B266E9-FICTS-01-4F','F7ED199F78CD916A-uuuuu-01-3C','InChI=1S/C2H5N5/c1-3-2-4-6-7-5-2/h1H3,(H2,3,4,5,6,7)','InChIKey=LQICKCWPFRQEFI-UHFFFAOYSA-N','CNc1nnn[nH]1',NULL),
	(106032,0,0,'89365-14-0','Consistent with Molecular Formula','C5H10N4O',142.1602,NULL,'1F18B42C2A01ED89-FICuS-01-60','1F18B42C2A01ED89-FICTS-01-3F','1F18B42C2A01ED89-uuuuu-01-0F','InChI=1S/C5H10N4O/c1-9-7-5(6-8-9)3-4-10-2/h3-4H2,1-2H3','InChIKey=GOWFLOHUBOTMQM-UHFFFAOYSA-N','COCCc1nnn(C)n1',NULL),
	(106033,0,0,'1893-98-7','Consistent with Molecular Formula','C10H17F3N4',250.2663,NULL,'C9912A09CC26ECBC-FICuS-01-84','C9912A09CC26ECBC-FICTS-01-63','C9912A09CC26ECBC-uuuuu-01-33','InChI=1S/C10H17F3N4/c1-2-3-4-5-6-7-8-17-15-9(14-16-17)10(11,12)13/h2-8H2,1H3','InChIKey=CUPIBMRGLRRYDY-UHFFFAOYSA-N','CCCCCCCCn1nnc(C(F)(F)F)n1',NULL),
	(106034,0,0,'768-27-4','Consistent with Molecular Formula','C3H3F3N4',152.0787,'2-Methyl-5-(trifluoromethyl)tetrazole\n2H-Tetrazole, 2-methyl-5-(trifluoromethyl)-\n2H-Tetrazole, 2-methyl-5-(trifluoromethyl)-','FE104F6692FD6789-FICuS-01-6C','FE104F6692FD6789-FICTS-01-4B','FE104F6692FD6789-uuuuu-01-1B','InChI=1S/C3H3F3N4/c1-10-8-2(7-9-10)3(4,5)6/h1H3','InChIKey=PCQICWDPWODMNF-UHFFFAOYSA-N','Cn1nnc(C(F)(F)F)n1',NULL),
	(106035,0,0,'697-94-9','Consistent with Molecular Formula','C3H3F3N4',152.0787,'1-Methyl-5-(trifluoromethyl)tetrazole\n1H-Tetrazole, 1-methyl-5-(trifluoromethyl)-\n1H-Tetrazole, 1-methyl-5-(trifluoromethyl)-','9015A2B5B461DBFE-FICuS-01-6E','9015A2B5B461DBFE-FICTS-01-4D','9015A2B5B461DBFE-uuuuu-01-1D','InChI=1S/C3H3F3N4/c1-10-2(3(4,5)6)7-8-9-10/h1H3','InChIKey=UYDABCMRKBCMLZ-UHFFFAOYSA-N','Cn1nnnc1C(F)(F)F',NULL),
	(106036,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl2N8',301.1376,NULL,'ECB8C2FF08827EF9-FICuS-01-97','ECB8C2FF08827EF9-FICTS-01-76','859F2951EDC824BB-uuuuu-01-21','InChI=1S/C8H5Cl2N5.CH5N3/c9-6-2-1-5(7(10)3-6)4-11-8-12-14-15-13-8;2-1(3)4/h1-4H,(H,12,13,14,15);(H5,2,3,4)','InChIKey=HJPLNJGJZZDIJJ-UHFFFAOYSA-N','Clc1ccc(/C=N/c2nnn[nH]2)c(Cl)c1.N=C(N)N',NULL),
	(106037,0,0,NULL,'Consistent with Molecular Formula','C3H10N8',158.1656,NULL,'E1BA8D7EFCCA9435-FICuS-01-9A','E1BA8D7EFCCA9435-FICTS-01-79','838D7CF91639A684-uuuuu-01-0C','InChI=1S/C2H7N3.CH3N5/c1-5-2(3)4;2-1-3-5-6-4-1/h1H3,(H4,3,4,5);(H3,2,3,4,5,6)','InChIKey=JUGOZJFJSRCQFU-UHFFFAOYSA-N','CNC(=N)N.Nc1nnn[nH]1',NULL),
	(106038,0,0,NULL,'Consistent with Molecular Formula','C3H11?3N7',145.1668,NULL,'7135C8CEA34CF3CF-FICuS-01-87','7135C8CEA34CF3CF-FICTS-01-66','7135C8CEA34CF3CF-uuuuu-01-36','InChI=1S/C2H8N2.CH3N5/c3-1-2-4;2-1-3-5-6-4-1/h1-4H2;(H3,2,3,4,5,6)','InChIKey=OWBYNHARMZLXMK-UHFFFAOYSA-N','*.*.*.NCCN.Nc1nnn[nH]1',NULL),
	(106039,0,1,NULL,'Consistent with Molecular Formula','C9H13N9',247.262,NULL,'45A03A083863CE6E-FICuS-01-54','0EC7BDDA6B631205-FICTS-01-49','6CF04C5D819020B4-uuuuu-01-FF','InChI=1S/C8H10N4.CH3N5/c9-8(10)12-11-6-7-4-2-1-3-5-7;2-1-3-5-6-4-1/h1-6H,(H4,9,10,12);(H3,2,3,4,5,6)','InChIKey=KVOURJFOUCJLMO-UHFFFAOYSA-N','N=C(N)N/N=C/c1ccccc1.Nc1nnn[nH]1','1'),
	(106040,0,0,NULL,'Consistent with Molecular Formula','C8H12N8',220.2364,NULL,'6CAF6AAE66A56B2A-FICuS-01-91','6CAF6AAE66A56B2A-FICTS-01-70','0E989B298C56599B-uuuuu-01-11','InChI=1S/C7H9N3.CH3N5/c8-7(9)10-6-4-2-1-3-5-6;2-1-3-5-6-4-1/h1-5H,(H4,8,9,10);(H3,2,3,4,5,6)','InChIKey=JDEGMXDKJFGVNW-UHFFFAOYSA-N','N=C(N)Nc1ccccc1.Nc1nnn[nH]1',NULL),
	(106041,0,0,NULL,'Consistent with Molecular Formula','C9H11N9O2',277.245,NULL,'A9553D37AC60012D-FICuS-01-4D','A9553D37AC60012D-FICTS-01-2C','8799FF20BC3AB1ED-uuuuu-01-3A','InChI=1S/C8H6N6O2.CH5N3/c15-14(16)7-3-1-6(2-4-7)5-9-8-10-12-13-11-8;2-1(3)4/h1-5H,(H,10,11,12,13);(H5,2,3,4)','InChIKey=XBGZWEMUKQASAY-UHFFFAOYSA-N','N=C(N)N.O=[N+]([O-])c1ccc(/C=N/c2nnn[nH]2)cc1',NULL),
	(106042,1,0,NULL,'Consistent with Molecular Formula','C7H10N6O3',226.1944,NULL,'3EC0D197DB56D1C5-FICuS-01-75','0F5B3AEC667FDE25-FICTS-01-68','3EC0D197DB56D1C5-uuuuu-01-24','InChI=1S/C7H10N6O3/c1-3-16-6(15)5(4(2)14)8-9-7-10-12-13-11-7/h5H,3H2,1-2H3,(H,10,11,12,13)/b9-8+','InChIKey=CKVZNOVMUMOYLX-CMDGGOBGSA-N','CCOC(=O)C(/N=N/c1nnn[nH]1)C(C)=O','1'),
	(106043,0,0,'74999-20-5','Consistent with Molecular Formula','C6H8N6O2',196.1682,'2,4-Pentanedione, 3-(1H-tetrazol-5-ylazo)-','D6FAFA40B7087940-FICuS-01-68','F57C6B76E2F78681-FICTS-01-4B','D6FAFA40B7087940-uuuuu-01-17','InChI=1S/C6H8N6O2/c1-3(13)5(4(2)14)7-8-6-9-11-12-10-6/h5H,1-2H3,(H,9,10,11,12)/b8-7+','InChIKey=FORHLHXZPYLRDS-BQYQJAHWSA-N','CC(=O)C(/N=N/c1nnn[nH]1)C(C)=O',NULL),
	(106044,0,2,NULL,'Consistent with Molecular Formula','C6H10N6O2',198.184,NULL,'D582AF92B9A65D3B-FICuS-01-7C','39D696B01724FB81-FICTS-01-2C','D582AF92B9A65D3B-uuuuu-01-2B','InChI=1S/C6H10N6O2/c1-3-14-5(13)4(2)7-8-6-9-11-12-10-6/h3H2,1-2H3,(H2,8,9,10,11,12)/b7-4+','InChIKey=NXQWAZZMMXYKTJ-QPJJXVBHSA-N','CCOC(=O)/C(C)=N\\N=c1\\nn[nH][nH]1','1'),
	(106045,0,0,'66907-77-5','Consistent with Molecular Formula','C16H17N5',279.3438,'5-[Ethyl(benzylamino)]-1-phenyltetrazole\n1H-Tetrazol-5-amine, N-ethyl-1-phenyl-N-(phenylmethyl)-','3E93AE6D07C29E5D-FICuS-01-7E','3E93AE6D07C29E5D-FICTS-01-5D','3E93AE6D07C29E5D-uuuuu-01-2D','InChI=1S/C16H17N5/c1-2-20(13-14-9-5-3-6-10-14)16-17-18-19-21(16)15-11-7-4-8-12-15/h3-12H,2,13H2,1H3','InChIKey=ZXYSXGVHVNFIOX-UHFFFAOYSA-N','CCN(Cc1ccccc1)c1nnnn1-c1ccccc1',NULL),
	(106046,0,0,'57020-33-4','Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'E0E48BB41F63F7D8-FICuS-01-7E','E0E48BB41F63F7D8-FICTS-01-5D','E0E48BB41F63F7D8-uuuuu-01-2D','InChI=1S/C9H11N5/c1-13(2)9-10-11-12-14(9)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=KDHQICGRBOLARA-UHFFFAOYSA-N','CN(C)c1nnnn1-c1ccccc1',NULL),
	(106047,0,0,'53010-00-7','Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'6A7D89152A181233-FICuS-01-35','6A7D89152A181233-FICTS-01-14','6A7D89152A181233-uuuuu-01-E4','InChI=1S/C9H11N5/c1-10-9-11-12-13-14(9)7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,10,11,13)','InChIKey=TUEVCWKKQXXVTO-UHFFFAOYSA-N','CNc1nnnn1Cc1ccccc1',NULL),
	(106048,0,0,NULL,'Consistent with Molecular Formula','C9H9N5',187.2036,NULL,'E4582F0AC48499CD-FICuS-01-72','E4582F0AC48499CD-FICTS-01-51','E4582F0AC48499CD-uuuuu-01-21','InChI=1S/C9H9N5/c1-14-12-9(11-13-14)10-7-8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=QSVNROFMYWMHJE-UHFFFAOYSA-N','Cn1nnc(/N=C/c2ccccc2)n1',NULL),
	(106049,0,0,NULL,'Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'8A214B5242875CE5-FICuS-01-47','8A214B5242875CE5-FICTS-01-26','8A214B5242875CE5-uuuuu-01-F6','InChI=1S/C8H9N5/c1-6-4-2-3-5-7(6)13-8(9)10-11-12-13/h2-5H,1H3,(H2,9,10,12)','InChIKey=AUNRLASOCRKGLH-UHFFFAOYSA-N','Cc1ccccc1-n1nnnc1N',NULL),
	(106050,0,0,NULL,'Consistent with Molecular Formula','C9H9N5',187.2036,NULL,'AEE99D2717411228-FICuS-01-4B','AEE99D2717411228-FICTS-01-2A','AEE99D2717411228-uuuuu-01-FA','InChI=1S/C9H9N5/c1-14-9(11-12-13-14)10-7-8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=LFOQTBBBZOWIRK-UHFFFAOYSA-N','Cn1nnnc1/N=C/c1ccccc1',NULL),
	(106051,0,0,'73027-62-0','Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'44833396A762DE16-FICuS-01-3F','44833396A762DE16-FICTS-01-1E','44833396A762DE16-uuuuu-01-EE','InChI=1S/C8H9N5/c1-9-8-10-11-12-13(8)7-5-3-2-4-6-7/h2-6H,1H3,(H,9,10,12)','InChIKey=MQOMEVCMWBFMBO-UHFFFAOYSA-N','CNc1nnnn1-c1ccccc1',NULL),
	(106052,0,0,NULL,'Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'4209BB7DED1FE5A0-FICuS-01-80','4209BB7DED1FE5A0-FICTS-01-5F','4209BB7DED1FE5A0-uuuuu-01-2F','InChI=1S/C9H11N5/c1-6-3-4-8(7(2)5-6)14-9(10)11-12-13-14/h3-5H,1-2H3,(H2,10,11,13)','InChIKey=NWYLSBISQURORW-UHFFFAOYSA-N','Cc1ccc(-n2nnnc2N)c(C)c1',NULL),
	(106053,0,0,'89126-05-6','Consistent with Molecular Formula','C5H11N5',141.1754,NULL,'394AF530C2927A61-FICuS-01-45','394AF530C2927A61-FICTS-01-24','394AF530C2927A61-uuuuu-01-F4','InChI=1S/C5H11N5/c1-3-6-5-7-8-9-10(5)4-2/h3-4H2,1-2H3,(H,6,7,9)','InChIKey=FHAUNRJTVABNKP-UHFFFAOYSA-N','CCNc1nnnn1CC',NULL),
	(106054,0,0,'91055-09-3','Consistent with Molecular Formula','C9H19N5',197.2826,NULL,'266981CA9AEF2251-FICuS-01-5A','266981CA9AEF2251-FICTS-01-39','266981CA9AEF2251-uuuuu-01-09','InChI=1S/C9H19N5/c1-3-5-7-10-9-11-12-13-14(9)8-6-4-2/h3-8H2,1-2H3,(H,10,11,13)','InChIKey=QSEALVGJDWLJBZ-UHFFFAOYSA-N','CCCCNc1nnnn1CCCC',NULL),
	(106055,0,0,'17587-08-5','Consistent with Molecular Formula','C3H6N4O',114.1066,NULL,'7EB488D2D4869A51-FICuS-01-65','00AD0CBCCC86BF1A-FICTS-01-71','7EB488D2D4869A51-uuuuu-01-14','InChI=1S/C3H6N4O/c8-2-1-3-4-6-7-5-3/h8H,1-2H2,(H,4,5,6,7)','InChIKey=HVKDTPAQOXWHHG-UHFFFAOYSA-N','OCCc1nnn[nH]1',NULL),
	(106056,0,0,'16687-60-8','Consistent with Molecular Formula','C7H5N5O2',191.1488,NULL,'F7AEB9F9FAE6CD93-FICuS-01-B9','11A5D22F1B7DB144-FICTS-01-35','F7AEB9F9FAE6CD93-uuuuu-01-68','InChI=1S/C7H5N5O2/c13-12(14)6-3-1-5(2-4-6)7-8-10-11-9-7/h1-4H,(H,8,9,10,11)','InChIKey=MIUOBAHGBPSRKY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nnn[nH]2)cc1',NULL),
	(106057,0,0,'24994-04-5','Consistent with Molecular Formula','C8H8N4',160.178,NULL,'9B71975864B7BDEB-FICuS-01-77','9B71975864B7BDEB-FICTS-01-56','9B71975864B7BDEB-uuuuu-01-26','InChI=1S/C8H8N4/c1-6-2-4-7(5-3-6)8-9-11-12-10-8/h2-5H,1H3,(H,9,10,11,12)','InChIKey=BCCJIAZPYBJASR-UHFFFAOYSA-N','Cc1ccc(-c2nnn[nH]2)cc1',NULL),
	(106058,0,0,'21871-44-3','Consistent with Molecular Formula','C7H5N5O2',191.1488,NULL,'D666567CCC80C1E0-FICuS-01-69','0FD84E68EFAA0442-FICTS-01-56','D666567CCC80C1E0-uuuuu-01-18','InChI=1S/C7H5N5O2/c13-12(14)6-3-1-2-5(4-6)7-8-10-11-9-7/h1-4H,(H,8,9,10,11)','InChIKey=ZJFFBXHGOXPKCP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2nnn[nH]2)c1',NULL),
	(106059,0,0,NULL,'Consistent with Molecular Formula','C3H6N6O',142.12,NULL,'597DA1CA9C034695-FICuS-01-5D','597DA1CA9C034695-FICTS-01-3C','597DA1CA9C034695-uuuuu-01-0C','InChI=1S/C3H6N6O/c1-2(10)6-9-3(4)5-7-8-9/h1H3,(H,6,10)(H2,4,5,8)','InChIKey=GNZAVUJXHUVZBO-UHFFFAOYSA-N','CC(=O)Nn1nnnc1N',NULL),
	(106060,0,0,NULL,'Consistent with Molecular Formula','C10H22N12',310.3642,NULL,'C5F26F41AC306C31-FICuS-01-5C','C5F26F41AC306C31-FICTS-01-3B','C5F26F41AC306C31-uuuuu-01-0B','InChI=1S/C10H22N12/c1-19-9(13-15-17-19)3-5-21(11)7-8-22(12)6-4-10-14-16-18-20(10)2/h3-8,11-12H2,1-2H3','InChIKey=NKXQFBMCYSUJMV-UHFFFAOYSA-N','Cn1nnnc1CCN(N)CCN(N)CCc1nnnn1C',NULL),
	(106061,0,0,'28386-89-2','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'308EE84757A6F698-FICuS-01-5F','308EE84757A6F698-FICTS-01-3E','308EE84757A6F698-uuuuu-01-0E','InChI=1S/C14H12N4/c1-3-7-12(8-4-1)11-18-16-14(15-17-18)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=YCUDSFUXMCHWQI-UHFFFAOYSA-N','c1ccc(Cn2nnc(-c3ccccc3)n2)cc1',NULL),
	(106062,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'22E4F86DCDD1F4D6-FICuS-01-8C','22E4F86DCDD1F4D6-FICTS-01-6B','22E4F86DCDD1F4D6-uuuuu-01-3B','InChI=1S/C14H14N2O3/c1-10-9-12(16(18)19)7-8-13(10)15-14(17)11-5-3-2-4-6-11/h2-9,18-19H,1H3,(H,15,17)','InChIKey=HQGYVVWEJAHJQJ-UHFFFAOYSA-N','Cc1cc(N(O)O)ccc1NC(=O)c1ccccc1',NULL),
	(106063,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N2O2',339.2206,NULL,'849A687E7FC2A554-FICuS-01-68','849A687E7FC2A554-FICTS-01-47','849A687E7FC2A554-uuuuu-01-17','InChI=1S/C16H16Cl2N2O2/c1-22-15-9-13(20(10-17)11-18)7-8-14(15)19-16(21)12-5-3-2-4-6-12/h2-9H,10-11H2,1H3,(H,19,21)','InChIKey=ZLBWCFIJJAJUSR-UHFFFAOYSA-N','COc1cc(N(CCl)CCl)ccc1NC(=O)c1ccccc1',NULL),
	(106064,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'E324732E5B67B695-FICuS-01-50','D44E5276C20B8614-FICTS-01-25','E324732E5B67B695-uuuuu-01-FF','InChI=1S/C15H12N2O2/c1-9(18)16-10-6-7-12-11-4-2-3-5-13(11)15(17-19)14(12)8-10/h2-8,19H,1H3,(H,16,18)/b17-15+','InChIKey=FMDARDLASGKTGO-BMRADRMJSA-N','CC(=O)Nc1ccc2c(c1)/C(=N/O)c1ccccc1-2','1'),
	(106065,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'CCC8517713210DDE-FICuS-01-60','CCC8517713210DDE-FICTS-01-3F','CCC8517713210DDE-uuuuu-01-0F','InChI=1S/C15H22N2O/c1-12(5-6-13(2)18)16-11-14-7-9-15(10-8-14)17(3)4/h7-12H,5-6H2,1-4H3','InChIKey=IBCQWOWDLDHXPI-UHFFFAOYSA-N','CC(=O)CCC(C)/N=C/c1ccc(N(C)C)cc1','1'),
	(106066,0,0,NULL,'Consistent with Molecular Formula','C7H5FINO2',281.0249,NULL,'0F649631B2AEDA1E-FICuS-01-6F','0F649631B2AEDA1E-FICTS-01-4E','0F649631B2AEDA1E-uuuuu-01-1E','InChI=1S/C7H5FINO2/c1-4-6(8)2-5(9)3-7(4)10(11)12/h2-3H,1H3','InChIKey=OXEGPECFHNVCMK-UHFFFAOYSA-N','Cc1c(F)cc(I)cc1[N+](=O)[O-]',NULL),
	(106067,0,0,NULL,'Consistent with Molecular Formula','C5H12Cl3NO',208.5149,NULL,'3D6E009A7FDEBB5D-FICuS-01-96','3D6E009A7FDEBB5D-FICTS-01-75','1F1B5330E34C91FB-uuuuu-01-0C','InChI=1S/C5H12Cl2NO.ClH/c1-8(9,4-2-6)5-3-7;/h9H,2-5H2,1H3;1H/q+1;/p-1','InChIKey=YCJKHTLDUWOAEI-UHFFFAOYSA-M','C[N+](O)(CCCl)CCCl.[Cl-]',NULL),
	(106068,0,0,NULL,'Consistent with Molecular Formula','C4H8N2NaO4',171.108,NULL,'58264888B16197FA-FICuS-01-49','58264888B16197FA-FICTS-01-28','D3C1A487D11A2552-uuuuu-01-FA','InChI=1S/C4H8N2O4.Na/c7-2-6-4(10)5-1-3(8)9;/h7H,1-2H2,(H,8,9)(H2,5,6,10);/q;+1','InChIKey=MTXDXGAUSOKKPK-UHFFFAOYSA-N','O=C(O)CNC(=O)NCO.[Na+]',NULL),
	(106069,0,0,'22576-91-6','Consistent with Molecular Formula','C3H7NO3',105.0932,NULL,'FDD105888AA6B1AA-FICuS-01-80','FDD105888AA6B1AA-FICTS-01-5F','FDD105888AA6B1AA-uuuuu-01-2F','InChI=1S/C3H7NO3/c5-1-3(7)4-2-6/h5-6H,1-2H2,(H,4,7)','InChIKey=QQSAOZBYYXSMLS-UHFFFAOYSA-N','O=C(CO)NCO',NULL),
	(106070,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O3S2',308.7973,NULL,'4B4D5EDF559014B1-FICuS-01-64','4B4D5EDF559014B1-FICTS-01-43','4B4D5EDF559014B1-uuuuu-01-13','InChI=1S/C10H13ClN2O3S2/c1-17-7-6-12-10(14)13-18(15,16)9-4-2-8(11)3-5-9/h2-5H,6-7H2,1H3,(H2,12,13,14)','InChIKey=NBOYZCWLEWULSN-UHFFFAOYSA-N','CSCCNC(=O)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(106071,1,0,'55704-01-3','Consistent with Molecular Formula','C11H14N2O5S',286.302,NULL,'B1B2A0C83E48D826-FICuS-01-62','B1B2A0C83E48D826-FICTS-01-41','B1B2A0C83E48D826-uuuuu-01-11','InChI=1S/C11H14N2O5S/c1-7-3-5-9(6-4-7)19(17,18)13-11(16)12-8(2)10(14)15/h3-6,8H,1-2H3,(H,14,15)(H2,12,13,16)','InChIKey=NJLHPTMXCDYNMR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(C)C(=O)O)cc1','1'),
	(106072,1,0,'25329-47-9','Consistent with Molecular Formula','C11H14NaO2',201.2202,NULL,'83E866A674618636-FICuS-01-3B','83E866A674618636-FICTS-01-1A','080F8AA9141A349E-uuuuu-01-03','InChI=1S/C11H14O2.Na/c1-8(2)10(11(12)13)9-6-4-3-5-7-9;/h3-8,10H,1-2H3,(H,12,13);/q;+1','InChIKey=OUZJBFIXEAUBPX-UHFFFAOYSA-N','CC(C)C(C(=O)O)c1ccccc1.[Na+]','1'),
	(106073,0,0,'91977-98-9','Consistent with Molecular Formula','C10H15N3O3S',257.3068,NULL,'0BD24B092F1F29A1-FICuS-01-5A','0BD24B092F1F29A1-FICTS-01-39','0BD24B092F1F29A1-uuuuu-01-09','InChI=1S/C10H15N3O3S/c1-7(2)12-10(14)13-17(15,16)9-5-3-8(11)4-6-9/h3-7H,11H2,1-2H3,(H2,12,13,14)','InChIKey=LATLARRRJDLPQG-UHFFFAOYSA-N','CC(C)NC(=O)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(106074,0,0,NULL,'Consistent with Molecular Formula','C10H15BrN2O',259.1453,NULL,'A58FDB5C3FD7B040-FICuS-01-83','A58FDB5C3FD7B040-FICTS-01-62','68C2F1356D5BEA15-uuuuu-01-15','InChI=1S/C10H14N2O.BrH/c1-2-3-6-12-7-4-9(5-8-12)10(11)13;/h4-5,7-8H,2-3,6H2,1H3,(H-,11,13);1H','InChIKey=MKGIVTADCJZHAF-UHFFFAOYSA-N','CCCC[n+]1ccc(C(N)=O)cc1.[Br-]',NULL),
	(106075,0,0,'63405-87-8','Consistent with Molecular Formula','C10H15BrN2O',259.1453,NULL,'2D97CF251191F703-FICuS-01-49','2D97CF251191F703-FICTS-01-28','E0DAE54C431DAD56-uuuuu-01-2D','InChI=1S/C10H14N2O.BrH/c1-2-3-6-12-7-4-5-9(8-12)10(11)13;/h4-5,7-8H,2-3,6H2,1H3,(H-,11,13);1H','InChIKey=NGXRVJHHWDDLAB-UHFFFAOYSA-N','CCCC[n+]1cccc(C(N)=O)c1.[Br-]',NULL),
	(106076,0,0,'34542-98-8','Consistent with Molecular Formula','C10H14N2O3S2',274.3522,NULL,'2217169D58828657-FICuS-01-28','2217169D58828657-FICTS-01-07','2217169D58828657-uuuuu-01-D7','InChI=1S/C10H14N2O3S2/c1-8-2-4-9(5-3-8)17(14,15)12-10(13)11-6-7-16/h2-5,16H,6-7H2,1H3,(H2,11,12,13)','InChIKey=NTFFTFGUNKNQQA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCCS)cc1',NULL),
	(106077,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O3S',242.2922,NULL,'98D0B01A262147D7-FICuS-01-41','98D0B01A262147D7-FICTS-01-20','98D0B01A262147D7-uuuuu-01-F0','InChI=1S/C10H14N2O3S/c1-2-12-10(13)7-16(14,15)9-5-3-8(11)4-6-9/h3-6H,2,7,11H2,1H3,(H,12,13)','InChIKey=ADOXLWAAOLJWQX-UHFFFAOYSA-N','CCNC(=O)CS(=O)(=O)c1ccc(N)cc1',NULL),
	(106078,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'A40DBDBED0EEFAF0-FICuS-01-B8','A40DBDBED0EEFAF0-FICTS-01-97','A40DBDBED0EEFAF0-uuuuu-01-67','InChI=1S/C10H14N2O2/c1-7(6-13)12-10(14)8-2-4-9(11)5-3-8/h2-5,7,13H,6,11H2,1H3,(H,12,14)','InChIKey=CBWVIPNZKXTHCR-UHFFFAOYSA-N','CC(CO)NC(=O)c1ccc(N)cc1','1'),
	(106079,0,0,NULL,'Consistent with Molecular Formula','C10H13NO3S',227.2776,NULL,'9A7190AC9287E350-FICuS-01-4D','9A7190AC9287E350-FICTS-01-2C','9A7190AC9287E350-uuuuu-01-FC','InChI=1S/C10H13NO3S/c1-8-3-5-9(6-4-8)15(13,14)7-10(12)11-2/h3-6H,7H2,1-2H3,(H,11,12)','InChIKey=DCBRSPFZIOSVKW-UHFFFAOYSA-N','CNC(=O)CS(=O)(=O)c1ccc(C)cc1',NULL),
	(106080,1,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O4S2',324.7967,NULL,'9C30E801210B5D26-FICuS-01-3A','9C30E801210B5D26-FICTS-01-19','9C30E801210B5D26-uuuuu-01-E9','InChI=1S/C10H13ClN2O4S2/c1-18(15)7-6-12-10(14)13-19(16,17)9-4-2-8(11)3-5-9/h2-5H,6-7H2,1H3,(H2,12,13,14)','InChIKey=WYYDADXMRUQBLF-UHFFFAOYSA-N','CS(=O)CCNC(=O)NS(=O)(=O)c1ccc(Cl)cc1','1'),
	(106081,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O4S',256.2758,NULL,'457827FB7F07D31C-FICuS-01-5F','457827FB7F07D31C-FICTS-01-3E','457827FB7F07D31C-uuuuu-01-0E','InChI=1S/C10H12N2O4S/c1-7-2-4-8(5-3-7)17(15,16)6-9(13)12-10(11)14/h2-5H,6H2,1H3,(H3,11,12,13,14)','InChIKey=NQVQYJGFKWPNAC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(=O)NC(N)=O)cc1',NULL),
	(106082,0,1,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'27397572D631D98E-FICuS-01-49','489442A6AAA3F910-FICTS-01-32','27397572D631D98E-uuuuu-01-F8','InChI=1S/C10H11NO3/c1-14-9-6-8(11)4-2-7(9)3-5-10(12)13/h2-6H,11H2,1H3,(H,12,13)/b5-3+','InChIKey=CWAYEFIUXUDGFO-HWKANZROSA-N','COc1cc(N)ccc1/C=C/C(=O)O','1'),
	(106083,0,1,NULL,'Consistent with Molecular Formula','C12H11NO5',249.2226,NULL,'17DD1C3B0A25EF96-FICuS-01-72','17DD1C3B0A25EF96-FICTS-01-51','17DD1C3B0A25EF96-uuuuu-01-21','InChI=1S/C12H11NO5/c1-7(14)13-8-2-3-9(11(16)6-8)10(15)4-5-12(17)18/h2-6,16H,1H3,(H,13,14)(H,17,18)','InChIKey=WDUPEMPZLGOLRG-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)/C=C/C(=O)O)c(O)c1','1'),
	(106084,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4O5',324.6799,NULL,'D7733105EE626BD9-FICuS-01-5C','D7733105EE626BD9-FICTS-01-3B','F50662AF72F0417F-uuuuu-01-07','InChI=1S/C12H8N4O5.ClH/c13-12(17)8-3-5-14(6-4-8)10-2-1-9(15(18)19)7-11(10)16(20)21;/h1-7H,(H-,13,17);1H','InChIKey=HIOBFQOMFBWKAT-UHFFFAOYSA-N','NC(=O)c1cc[n+](-c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1.[Cl-]',NULL),
	(106085,1,0,'55688-38-5','Consistent with Molecular Formula','C11H18ClNO2',231.7217,'Benzyl alcohol, [3-(hydroxy-.alpha.-isopropylamino)methyl]-, hydrochloride\nBenzenemethanol, 3-hydroxy-.alpha.-[[(1-methylethyl)amino]methyl]-, hydrochloride','18129135FA795FA2-FICuS-01-4A','18129135FA795FA2-FICTS-01-29','18EE36D0C5F486EC-uuuuu-01-2E','InChI=1S/C11H17NO2.ClH/c1-8(2)12-7-11(14)9-4-3-5-10(13)6-9;/h3-6,8,11-14H,7H2,1-2H3;1H','InChIKey=QWELSVCCXLINHO-UHFFFAOYSA-N','CC(C)NCC(O)c1cccc(O)c1.Cl','1'),
	(106086,0,0,NULL,'Consistent with Molecular Formula','C11H17BrN2O',273.1721,NULL,'A400446AC8D6FC89-FICuS-01-6A','A400446AC8D6FC89-FICTS-01-49','694D6E039A5AA6DC-uuuuu-01-29','InChI=1S/C11H16N2O.BrH/c1-9(2)3-6-13-7-4-10(5-8-13)11(12)14;/h4-5,7-9H,3,6H2,1-2H3,(H-,12,14);1H','InChIKey=NYKCYSMYRCHGRA-UHFFFAOYSA-N','CC(C)CC[n+]1ccc(C(N)=O)cc1.[Br-]',NULL),
	(106087,0,0,NULL,'Consistent with Molecular Formula','C11H17BrN2O',273.1721,NULL,'DBB63F15AD1E9D3E-FICuS-01-94','DBB63F15AD1E9D3E-FICTS-01-73','16FB157CFF92C76B-uuuuu-01-2E','InChI=1S/C11H16N2O.BrH/c1-2-3-4-7-13-8-5-10(6-9-13)11(12)14;/h5-6,8-9H,2-4,7H2,1H3,(H-,12,14);1H','InChIKey=LFENVEPZIBAUTL-UHFFFAOYSA-N','CCCCC[n+]1ccc(C(N)=O)cc1.[Br-]',NULL),
	(106088,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O4S',272.3184,NULL,'BA3AFE45D6291757-FICuS-01-6B','BA3AFE45D6291757-FICTS-01-4A','BA3AFE45D6291757-uuuuu-01-1A','InChI=1S/C11H16N2O4S/c1-9-3-5-10(6-4-9)18(15,16)13-11(14)12-7-8-17-2/h3-6H,7-8H2,1-2H3,(H2,12,13,14)','InChIKey=BNHCAJLLAYOWOA-UHFFFAOYSA-N','COCCNC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(106089,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3S2',288.379,NULL,'7A4E3FADF025FD05-FICuS-01-82','7A4E3FADF025FD05-FICTS-01-61','7A4E3FADF025FD05-uuuuu-01-31','InChI=1S/C11H16N2O3S2/c1-17-7-6-13-11(14)8-18(15,16)10-4-2-9(12)3-5-10/h2-5H,6-8,12H2,1H3,(H,13,14)','InChIKey=IDCLLRIWBBVAEE-UHFFFAOYSA-N','CSCCNC(=O)CS(=O)(=O)c1ccc(N)cc1',NULL),
	(106090,0,0,'91430-93-2','Consistent with Molecular Formula','C11H16N2O3S2',288.379,NULL,'FC44C46FFEFCE955-FICuS-01-A7','FC44C46FFEFCE955-FICTS-01-86','FC44C46FFEFCE955-uuuuu-01-56','InChI=1S/C11H16N2O3S2/c1-9-3-5-10(6-4-9)18(15,16)13-11(14)12-7-8-17-2/h3-6H,7-8H2,1-2H3,(H2,12,13,14)','InChIKey=DHXFNPLNRSEDGI-UHFFFAOYSA-N','CSCCNC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(106091,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3S',256.319,NULL,'E585A38C65A1B76F-FICuS-01-6F','E585A38C65A1B76F-FICTS-01-4E','E585A38C65A1B76F-uuuuu-01-1E','InChI=1S/C11H16N2O3S/c1-2-7-13-11(14)8-17(15,16)10-5-3-9(12)4-6-10/h3-6H,2,7-8,12H2,1H3,(H,13,14)','InChIKey=UAIJJDPBZVLWIR-UHFFFAOYSA-N','CCCNC(=O)CS(=O)(=O)c1ccc(N)cc1',NULL),
	(106092,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3S',256.319,NULL,'2B6D0B55E7ACD5C3-FICuS-01-80','2B6D0B55E7ACD5C3-FICTS-01-5F','2B6D0B55E7ACD5C3-uuuuu-01-2F','InChI=1S/C11H16N2O3S/c1-8(2)13-11(14)7-17(15,16)10-5-3-9(12)4-6-10/h3-6,8H,7,12H2,1-2H3,(H,13,14)','InChIKey=OQSARQPMRYLASR-UHFFFAOYSA-N','CC(C)NC(=O)CS(=O)(=O)c1ccc(N)cc1',NULL),
	(106093,0,0,'58821-26-4','Consistent with Molecular Formula','C11H15NO3S',241.3044,NULL,'7210B51DA8079710-FICuS-01-2E','7210B51DA8079710-FICTS-01-0D','7210B51DA8079710-uuuuu-01-DD','InChI=1S/C11H15NO3S/c1-3-4-11(13)12-16(14,15)10-7-5-9(2)6-8-10/h5-8H,3-4H2,1-2H3,(H,12,13)','InChIKey=HXVBEGTXQVNSQD-UHFFFAOYSA-N','CCCC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(106094,0,0,NULL,'Consistent with Molecular Formula','C11H15NO3S',241.3044,NULL,'10F4169D28A213E0-FICuS-01-3C','10F4169D28A213E0-FICTS-01-1B','10F4169D28A213E0-uuuuu-01-EB','InChI=1S/C11H15NO3S/c1-3-12-11(13)8-16(14,15)10-6-4-9(2)5-7-10/h4-7H,3,8H2,1-2H3,(H,12,13)','InChIKey=YCNZNMZNSZHNII-UHFFFAOYSA-N','CCNC(=O)CS(=O)(=O)c1ccc(C)cc1',NULL),
	(106095,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O5S2',334.4046,NULL,'49586C698989CACE-FICuS-01-77','49586C698989CACE-FICTS-01-56','49586C698989CACE-uuuuu-01-26','InChI=1S/C12H18N2O5S2/c1-3-20(16,17)9-8-13-12(15)14-21(18,19)11-6-4-10(2)5-7-11/h4-7H,3,8-9H2,1-2H3,(H2,13,14,15)','InChIKey=GBSFJHPWRTYICH-UHFFFAOYSA-N','CCS(=O)(=O)CCNC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(106096,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O4S2',318.4052,NULL,'F58AC73BECE630DB-FICuS-01-96','F58AC73BECE630DB-FICTS-01-75','F58AC73BECE630DB-uuuuu-01-45','InChI=1S/C12H18N2O4S2/c1-10-4-6-11(7-5-10)20(17,18)14-12(15)13-8-3-9-19(2)16/h4-7H,3,8-9H2,1-2H3,(H2,13,14,15)','InChIKey=PBSOWGUFLXQDMX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCCCS(C)=O)cc1','1'),
	(106097,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O4S2',318.4052,NULL,'06AD9EF9D37E0B66-FICuS-01-80','06AD9EF9D37E0B66-FICTS-01-5F','06AD9EF9D37E0B66-uuuuu-01-2F','InChI=1S/C12H18N2O4S2/c1-3-19(16)9-8-13-12(15)14-20(17,18)11-6-4-10(2)5-7-11/h4-7H,3,8-9H2,1-2H3,(H2,13,14,15)','InChIKey=CAFAHGPCKKNPCZ-UHFFFAOYSA-N','CCS(=O)CCNC(=O)NS(=O)(=O)c1ccc(C)cc1','1'),
	(106098,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O3S2',302.4058,NULL,'60A7154C9E44A27D-FICuS-01-56','60A7154C9E44A27D-FICTS-01-35','60A7154C9E44A27D-uuuuu-01-05','InChI=1S/C12H18N2O3S2/c1-10-4-6-11(7-5-10)19(16,17)14-12(15)13-8-3-9-18-2/h4-7H,3,8-9H2,1-2H3,(H2,13,14,15)','InChIKey=QHASMUPCEGPUCH-UHFFFAOYSA-N','CSCCCNC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(106099,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O3S2',302.4058,NULL,'457582F16C9AFE5A-FICuS-01-71','457582F16C9AFE5A-FICTS-01-50','457582F16C9AFE5A-uuuuu-01-20','InChI=1S/C12H18N2O3S2/c1-3-18-9-8-13-12(15)14-19(16,17)11-6-4-10(2)5-7-11/h4-7H,3,8-9H2,1-2H3,(H2,13,14,15)','InChIKey=NBZUWRIIADXPQZ-UHFFFAOYSA-N','CCSCCNC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(106100,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O3S',270.3458,NULL,'2D62B071857555F1-FICuS-01-39','2D62B071857555F1-FICTS-01-18','2D62B071857555F1-uuuuu-01-E8','InChI=1S/C12H18N2O3S/c1-3-14(4-2)12(15)9-18(16,17)11-7-5-10(13)6-8-11/h5-8H,3-4,9,13H2,1-2H3','InChIKey=BEWRHOKRAMXWOH-UHFFFAOYSA-N','CCN(CC)C(=O)CS(=O)(=O)c1ccc(N)cc1',NULL),
	(106101,0,0,NULL,'Consistent with Molecular Formula','C12H17N5O2',263.2986,NULL,'62FF1F91D27DF670-FICuS-01-70','62FF1F91D27DF670-FICTS-01-4F','7B6975949310C430-uuuuu-01-DE','InChI=1S/C6H12N4.C6H5NO2/c1-7-2-9-4-8(1)5-10(3-7)6-9;8-6(9)5-2-1-3-7-4-5/h1-6H2;1-4H,(H,8,9)','InChIKey=XEPTYLJLUJMVNP-UHFFFAOYSA-N','C1N2CN3CN1CN(C2)C3.O=C(O)c1cccnc1',NULL),
	(106102,0,0,'91647-11-9','Consistent with Molecular Formula','C12H17N3O4S',299.344,NULL,'2CD2BDFD8657EBF7-FICuS-01-A0','2CD2BDFD8657EBF7-FICTS-01-7F','2CD2BDFD8657EBF7-uuuuu-01-4F','InChI=1S/C12H17N3O4S/c1-8(2)13-12(17)15-20(18,19)11-6-4-10(5-7-11)14-9(3)16/h4-8H,1-3H3,(H,14,16)(H2,13,15,17)','InChIKey=APYSMUJJWDAYJL-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NC(=O)NC(C)C)cc1',NULL),
	(106103,0,0,NULL,'Consistent with Molecular Formula','C12H17NO3S2',287.3912,NULL,'B503512131755AF9-FICuS-01-2F','B503512131755AF9-FICTS-01-0E','B503512131755AF9-uuuuu-01-DE','InChI=1S/C12H17NO3S2/c1-10-3-5-11(6-4-10)18(15,16)9-12(14)13-7-8-17-2/h3-6H,7-9H2,1-2H3,(H,13,14)','InChIKey=YQFQNMYKUULTNH-UHFFFAOYSA-N','CSCCNC(=O)CS(=O)(=O)c1ccc(C)cc1',NULL),
	(106104,0,0,NULL,'Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'B37F2E86B0544CAE-FICuS-01-76','B37F2E86B0544CAE-FICTS-01-55','B37F2E86B0544CAE-uuuuu-01-25','InChI=1S/C12H17NO3S/c1-9(2)13-12(14)8-17(15,16)11-6-4-10(3)5-7-11/h4-7,9H,8H2,1-3H3,(H,13,14)','InChIKey=VQTNDFCKAXHLPM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(=O)NC(C)C)cc1',NULL),
	(106105,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'70D1DD3A23A303E1-FICuS-01-51','70D1DD3A23A303E1-FICTS-01-30','70D1DD3A23A303E1-uuuuu-01-00','InChI=1S/C12H17NO2/c1-2-15-9-8-12(14)13-10-11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3,(H,13,14)','InChIKey=MVBLCAOUIPGLCG-UHFFFAOYSA-N','CCOCCC(=O)NCc1ccccc1',NULL),
	(106106,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O3S',304.7909,NULL,'4C9E5F97D8EAA974-FICuS-01-8E','4C9E5F97D8EAA974-FICTS-01-6D','4C9E5F97D8EAA974-uuuuu-01-3D','InChI=1S/C12H17ClN2O3S/c1-9(2)7-8-14-12(16)15-19(17,18)11-5-3-10(13)4-6-11/h3-6,9H,7-8H2,1-2H3,(H2,14,15,16)','InChIKey=WADAHTIQZWWFHG-UHFFFAOYSA-N','CC(C)CCNC(=O)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(106107,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4S',284.3294,NULL,'4CA03E76507C1039-FICuS-01-40','4CA03E76507C1039-FICTS-01-1F','4CA03E76507C1039-uuuuu-01-EF','InChI=1S/C12H16N2O4S/c13-10-1-3-11(4-2-10)19(16,17)9-12(15)14-5-7-18-8-6-14/h1-4H,5-9,13H2','InChIKey=YPWZVLFUJFLWGA-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)CC(=O)N2CCOCC2)cc1',NULL),
	(106108,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN3O2',269.7303,NULL,'BEC0C238B9BDD86A-FICuS-01-95','BEC0C238B9BDD86A-FICTS-01-74','9CB59192252FF2CC-uuuuu-01-1B','InChI=1S/C12H15N3O2.ClH/c1-3-6-14-11(16)9-15-7-4-5-10(8-15)12(17)13-2;/h3-5,7-8H,1,6,9H2,2H3,(H-,13,14,16,17);1H','InChIKey=HPRJIWABKFWWRR-UHFFFAOYSA-N','C=CCNC(=O)C[n+]1cccc(C(=O)NC)c1.[Cl-]',NULL),
	(106109,0,0,'36894-61-8','Consistent with Molecular Formula','C9H8N2OS',192.235,NULL,'559EDEB44E210016-FICuS-01-51','559EDEB44E210016-FICTS-01-30','559EDEB44E210016-uuuuu-01-00','InChI=1S/C9H8N2OS/c1-6(12)11-7-2-3-9-8(4-7)10-5-13-9/h2-5H,1H3,(H,11,12)','InChIKey=HXMDFSDFQBOIKG-UHFFFAOYSA-N','CC(=O)Nc1ccc2scnc2c1',NULL),
	(106110,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2S',353.438,NULL,'8407231A0E220C98-FICuS-01-2E','8407231A0E220C98-FICTS-01-0D','8407231A0E220C98-uuuuu-01-DD','InChI=1S/C19H19N3O2S/c20-15-4-8-18(9-5-15)25(23,24)19-10-6-17(7-11-19)22-14-12-16-3-1-2-13-21-16/h1-11,13,22H,12,14,20H2','InChIKey=VXRLTXGOAQMISX-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(NCCc3ccccn3)cc2)cc1',NULL),
	(106111,4,0,'13614-98-7','Consistent with Molecular Formula','C23H28ClN3O7',493.9431,'Minocin\nMinomax\nVectrin\nMinomycin\nMynocine hydrochloride','79DFB1D38688910D-FICuS-01-67','CEF0E3629E4A031A-FICTS-01-4C','79231636B9054843-uuuuu-01-CE','InChI=1S/C23H27N3O7.ClH/c1-25(2)12-5-6-13(27)15-10(12)7-9-8-11-17(26(3)4)19(29)16(22(24)32)21(31)23(11,33)20(30)14(9)18(15)28;/h5-6,9,11,17,27,29-30,33H,7-8H2,1-4H3,(H2,24,32);1H','InChIKey=GLMUAFMGXXHGLU-UHFFFAOYSA-N','CN(C)c1ccc(O)c2c1CC1CC3C(N(C)C)C(O)=C(C(N)=O)C(=O)C3(O)C(O)=C1C2=O.Cl','1'),
	(106112,0,0,NULL,'Consistent with Molecular Formula','C9H20N2O',172.2698,'1-Aziridinepropanamine, N-(3-methoxypropyl)-\nAziridine, 1-[3-[(3-methoxypropyl)amino]propyl]-','6DADE289E3A136A0-FICuS-01-72','6DADE289E3A136A0-FICTS-01-51','6DADE289E3A136A0-uuuuu-01-21','InChI=1S/C9H20N2O/c1-12-9-3-5-10-4-2-6-11-7-8-11/h10H,2-9H2,1H3','InChIKey=QNRNAMYVFIAJIZ-UHFFFAOYSA-N','COCCCNCCCN1CC1',NULL),
	(106113,0,0,NULL,'Consistent with Molecular Formula','C12H26N2O2',230.3496,NULL,'62FE0545C7E5427F-FICuS-01-5F','62FE0545C7E5427F-FICTS-01-3E','62FE0545C7E5427F-uuuuu-01-0E','InChI=1S/C12H26N2O2/c1-2-15-11-12-16-10-4-6-13-5-3-7-14-8-9-14/h13H,2-12H2,1H3','InChIKey=HVPZOBVCWQNNNO-UHFFFAOYSA-N','CCOCCOCCCNCCCN1CC1',NULL),
	(106114,0,0,NULL,'Consistent with Molecular Formula','C14H30N2O3',274.4026,'1-Aziridinepropanamine, N-[3-[2-(2-ethoxyethoxy)ethoxy]propyl]-\nAziridine, 1-[3-[[3-[2-(2-ethoxyethoxy)ethoxy]propyl]amino]propyl]-','3E2BB9A506EDD4C4-FICuS-01-82','3E2BB9A506EDD4C4-FICTS-01-61','3E2BB9A506EDD4C4-uuuuu-01-31','InChI=1S/C14H30N2O3/c1-2-17-11-12-19-14-13-18-10-4-6-15-5-3-7-16-8-9-16/h15H,2-14H2,1H3','InChIKey=PVFYHPONLXTLLI-UHFFFAOYSA-N','CCOCCOCCOCCCNCCCN1CC1',NULL),
	(106115,0,0,NULL,'No Comparision - Unparameterized Atom - As(a7) connected atoms =[ O S S O ]','C4H13AsN2O2S2',260.2005,'ANTINEOPLASTIC-141997','E0781F0B1E17D9A3-FICuS-01-63','E0781F0B1E17D9A3-FICTS-01-42','E0781F0B1E17D9A3-uuuuu-01-12','InChI=1S/C4H13AsN2O2S2/c6-1-3-10-5(8,9)11-4-2-7/h1-4,6-7H2,(H,8,9)','InChIKey=AOTVDRBZYZDYEF-UHFFFAOYSA-N','NCCS[As](=O)(O)SCCN',NULL),
	(106116,0,0,NULL,'Consistent with Molecular Formula','C17H32NO6PS2',441.5367,NULL,'2E3634D720415717-FICuS-01-24','2E3634D720415717-FICTS-01-03','3ACCEDE5FE301071-uuuuu-01-2A','InChI=1S/C10H24NO3PS.C7H8O3S/c1-6-13-15(12,14-7-2)16-9-8-11-10(3,4)5;1-6-2-4-7(5-3-6)11(8,9)10/h11H,6-9H2,1-5H3;2-5H,1H3,(H,8,9,10)','InChIKey=NEGRKWDDRYNBDR-UHFFFAOYSA-N','CCOP(=O)(OCC)SCCNC(C)(C)C.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(106117,0,0,NULL,'Consistent with Molecular Formula','C17H32NO5PS3',457.5973,NULL,'078EE6D229B79992-FICuS-01-5D','078EE6D229B79992-FICTS-01-3C','13743FE0F7C6DEF4-uuuuu-01-2C','InChI=1S/C10H24NO2PS2.C7H8O3S/c1-6-12-14(15,13-7-2)16-9-8-11-10(3,4)5;1-6-2-4-7(5-3-6)11(8,9)10/h11H,6-9H2,1-5H3;2-5H,1H3,(H,8,9,10)','InChIKey=SAIODYZTHRRHKC-UHFFFAOYSA-N','CCOP(=S)(OCC)SCCNC(C)(C)C.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(106118,0,0,NULL,'Consistent with Molecular Formula','C15H25NO4S3',379.5468,NULL,'A6E80DDC735F04FE-FICuS-01-8A','A6E80DDC735F04FE-FICTS-01-69','B212D4EEAD2E4398-uuuuu-01-23','InChI=1S/C8H17NOS2.C7H8O3S/c1-7(10)12-5-4-9-6-8(2,3)11;1-6-2-4-7(5-3-6)11(8,9)10/h9,11H,4-6H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=AOPNXGXFBXNVRR-UHFFFAOYSA-N','CC(=O)SCCNCC(C)(C)S.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(106119,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O5S2',388.496,NULL,'078DC2D43D363782-FICuS-01-4B','078DC2D43D363782-FICTS-01-2A','13771BE6E34770E4-uuuuu-01-F9','InChI=1S/C9H16N2O2S.C7H8O3S/c1-9(12)14-8-5-11-4-7-13-6-2-3-10;1-6-2-4-7(5-3-6)11(8,9)10/h11H,2,4-8H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=DDHIFUPUNPCBIP-UHFFFAOYSA-N','CC(=O)SCCNCCOCCC#N.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(106120,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O5S2',450.5668,NULL,'5EEE16A87607D63D-FICuS-01-70','5EEE16A87607D63D-FICTS-01-4F','4A14CF9AA876915B-uuuuu-01-1A','InChI=1S/C14H18N2O2S.C7H8O3S/c15-7-4-10-18-11-8-16-9-12-19-14(17)13-5-2-1-3-6-13;1-6-2-4-7(5-3-6)11(8,9)10/h1-3,5-6,16H,4,8-12H2;2-5H,1H3,(H,8,9,10)','InChIKey=HOTFYKFXTIKREP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N#CCCOCCNCCSC(=O)c1ccccc1',NULL),
	(106121,3,0,'849-55-8','Consistent with Molecular Formula','C19H26ClNO2',335.8729,'Verina\nVasiten\nArlidin\nDilatol\nDilatyl\nArlibide\nBuphedrin\nNylidrin hydrochloride\nBuphenin hydrochloride\nNylidrine hydrochloride\nBuphenine hydrochloride\nSuprifen Psb hydrochloride\n1-p-Hydroxyphenyl-2-[(1\'-methyl-3\'-phenylpropyl)amino]-1-propanol hydrochloride\np-Hydroxy-.alpha.-[1-[(1-methyl-3-phenylpropyl)amino]ethyl]benzyl alcohol hydrochloride\nWLN: QR DYQY1&MY1&2R &GH\nBenzenemethanol, 4-hydroxy-.alpha.-[1-[(1-methyl-3-phenylpropyl)amino]ethyl]-, hydrochloride\nBenzyl alcohol, p-hydroxy-.alpha.-[1-[(1-methyl-3-phenylpropyl)amino]ethyl]-, hydrochloride','420F6808263D4FDD-FICuS-01-5A','420F6808263D4FDD-FICTS-01-39','42F3CFED19B09693-uuuuu-01-1E','InChI=1S/C19H25NO2.ClH/c1-14(8-9-16-6-4-3-5-7-16)20-15(2)19(22)17-10-12-18(21)13-11-17;/h3-7,10-15,19-22H,8-9H2,1-2H3;1H','InChIKey=CLJHABUMMDMAFA-UHFFFAOYSA-N','CC(CCc1ccccc1)NC(C)C(O)c1ccc(O)cc1.Cl','1'),
	(106122,0,0,'340-57-8','Consistent with Molecular Formula','C15H11ClN2O',270.7177,'Mecloqualone\nCHI 8\nW 4744\nCasfen\nNubarene\nMecloqualon\nMECLAQUALONE\nB 208-Tropon\n2-Methyl-3-(2-chlorophenyl)chinazolon-4\n3-(o-Chlorophenyl)-2-methyl-4-quinazolone\n2-Methyl-3-(o-chlorophenyl)-4-quinazolinone\n3-(o-Chlorophenyl)-2-methyl-4(3H)-quinazolinone\nWLN: T66 BVN ENJ CR BG & D1\n4(3H)-Quinazolinone, 3-(2-chlorophenyl)-2-methyl-\n4(3H)-Quinazolinone, 3-(o-chlorophenyl)-2-methyl-','3E789EC1AD11F7F5-FICuS-01-7F','3E789EC1AD11F7F5-FICTS-01-5E','3E789EC1AD11F7F5-uuuuu-01-2E','InChI=1S/C15H11ClN2O/c1-10-17-13-8-4-2-6-11(13)15(19)18(10)14-9-5-3-7-12(14)16/h2-9H,1H3','InChIKey=SFITWQDBYUMAPS-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccccc1Cl',NULL),
	(106123,0,0,'4792-83-0','Consistent with Molecular Formula','C16H18N2O3',286.3298,'4,4\'-Azoxyphenetole\np,p\'-Azoxyphenetole\n4,4\'-Azoxydiphenetole\n4,4\'-Diethoxyazoxybenzene\np,p\'-Diethyloxyazoxybenzene\n4,4\'-Bis(ethoxy)azoxybenzene\nDiazene, bis(4-ethoxyphenyl)-, 1-oxide\nAzoxybenzene, 4,4\'-diethoxy-','9DF8D700B8B2D60D-FICuS-01-79','9DF8D700B8B2D60D-FICTS-01-58','9DF8D700B8B2D60D-uuuuu-01-28','InChI=1S/C16H18N2O3/c1-3-20-15-9-5-13(6-10-15)17-18(19)14-7-11-16(12-8-14)21-4-2/h5-12H,3-4H2,1-2H3','InChIKey=QUICZVHSJNKDBL-UHFFFAOYSA-N','CCOc1ccc(/N=[N+](\\[O-])c2ccc(OCC)cc2)cc1',NULL),
	(106124,0,0,'13296-57-6','Consistent with Molecular Formula','C4H9NO3',119.12,NULL,'9C9196A29C4AA271-FICuS-01-5B','9C9196A29C4AA271-FICTS-01-3A','9C9196A29C4AA271-uuuuu-01-0A','InChI=1S/C4H9NO3/c1-5-4(7)8-3-2-6/h6H,2-3H2,1H3,(H,5,7)','InChIKey=SCSYMLCLRSCCAE-UHFFFAOYSA-N','CNC(=O)OCCO',NULL),
	(106125,0,0,'65833-07-0','Consistent with Molecular Formula','C10H5ClN2O4',252.6135,NULL,'340CF9C18BF95463-FICuS-01-5F','340CF9C18BF95463-FICTS-01-3E','340CF9C18BF95463-uuuuu-01-0E','InChI=1S/C10H5ClN2O4/c11-6-1-2-7(8(5-6)13(16)17)12-9(14)3-4-10(12)15/h1-5H','InChIKey=SPZIAMZQVVMQHQ-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(106126,0,0,NULL,'Consistent with Molecular Formula','C16H12F2O8S2',434.3828,NULL,'03D1376A9EC08E33-FICuS-01-54','03D1376A9EC08E33-FICTS-01-33','03D1376A9EC08E33-uuuuu-01-03','InChI=1S/C16H12F2O8S2/c17-27(21,22)13-5-1-11(2-6-13)25-15(19)9-10-16(20)26-12-3-7-14(8-4-12)28(18,23)24/h1-8H,9-10H2','InChIKey=IGNFTUHFRPMSSB-UHFFFAOYSA-N','O=C(CCC(=O)Oc1ccc(S(=O)(=O)F)cc1)Oc1ccc(S(=O)(=O)F)cc1',NULL),
	(106127,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O5S',294.2814,NULL,'3065FFAA3225FFBD-FICuS-01-81','3065FFAA3225FFBD-FICTS-01-60','3065FFAA3225FFBD-uuuuu-01-30','InChI=1S/C12H10N2O5S/c1-2-18-11(15)8-3-5-9(6-4-8)19-12-13-7-10(20-12)14(16)17/h3-7H,2H2,1H3','InChIKey=AZNVAMCVDWMJMN-UHFFFAOYSA-N','CCOC(=O)c1ccc(Oc2ncc([N+](=O)[O-])s2)cc1',NULL),
	(106128,0,0,'610-60-6','Consistent with Molecular Formula','C15H12O4',256.2574,'Salhypnon\nBenzosalin\nMethyl benzoylsalicylate\nBenzoic acid, 2-(benzoyloxy)-, methyl ester\nSalicylic acid, methyl ester, benzoate','0098F4D651FF9623-FICuS-01-52','0098F4D651FF9623-FICTS-01-31','0098F4D651FF9623-uuuuu-01-01','InChI=1S/C15H12O4/c1-18-15(17)12-9-5-6-10-13(12)19-14(16)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=VFRPYBIGSSNAJS-UHFFFAOYSA-N','COC(=O)c1ccccc1OC(=O)c1ccccc1',NULL),
	(106129,0,0,NULL,'Consistent with Molecular Formula','C14H14BrNO',292.1747,NULL,'067CD59868C216E4-FICuS-01-54','067CD59868C216E4-FICTS-01-33','E9B80BBE9951BF59-uuuuu-01-35','InChI=1S/C14H13NO.BrH/c15-10-14(16)13-8-6-12(7-9-13)11-4-2-1-3-5-11;/h1-9H,10,15H2;1H','InChIKey=CVWMCDWOUVQSMO-UHFFFAOYSA-N','Br.NCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(106130,1,0,NULL,'Consistent with Molecular Formula','C27H49NO5S',499.7478,NULL,'09E4651EFBE407B1-FICuS-01-65','09E4651EFBE407B1-FICTS-01-44','EDAF6A537BFC1AE9-uuuuu-01-57','InChI=1S/C22H44O5S.C5H5N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(22(23)24)28(25,26)27;1-2-4-6-5-3-1/h21H,2-20H2,1H3,(H,23,24)(H,25,26,27);1-5H','InChIKey=CVYLYQADYIXTGV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCC(C(=O)O)S(=O)(=O)O.c1ccncc1','1'),
	(106131,0,0,'6994-82-7','Consistent with Molecular Formula','C12H28N2',200.3666,NULL,'417DB934BE8553FB-FICuS-01-6D','417DB934BE8553FB-FICTS-01-4C','417DB934BE8553FB-uuuuu-01-1C','InChI=1S/C12H28N2/c1-3-9-13-11-7-5-6-8-12-14-10-4-2/h13-14H,3-12H2,1-2H3','InChIKey=HATUUAQLQWALQM-UHFFFAOYSA-N','CCCNCCCCCCNCCC',NULL),
	(106132,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N2O2S',317.1892,NULL,'EA342DE10486941B-FICuS-01-52','EA342DE10486941B-FICTS-01-31','EA342DE10486941B-uuuuu-01-01','InChI=1S/C12H10Cl2N2O2S/c1-8-3-2-4-12(15-8)16-19(17,18)9-5-6-10(13)11(14)7-9/h2-7H,1H3,(H,15,16)','InChIKey=FRTBHAYMNTYOQW-UHFFFAOYSA-N','Cc1cccc(NS(=O)(=O)c2ccc(Cl)c(Cl)c2)n1',NULL),
	(106133,0,0,NULL,'Consistent with Molecular Formula','C19H11Cl2NO',340.208,NULL,'BE3600C8C0B9AF2A-FICuS-01-7A','BE3600C8C0B9AF2A-FICTS-01-59','BE3600C8C0B9AF2A-uuuuu-01-29','InChI=1S/C19H11Cl2NO/c20-15-10-9-12(11-16(15)21)19(23)22-17-7-3-1-5-13(17)14-6-2-4-8-18(14)22/h1-11H','InChIKey=MCXTWVQJBISQOP-UHFFFAOYSA-N','O=C(c1ccc(Cl)c(Cl)c1)n1c2ccccc2c2ccccc21',NULL),
	(106134,0,0,NULL,'Consistent with Molecular Formula','C22H37NO',331.5404,NULL,'5962AFF85989584F-FICuS-01-68','5962AFF85989584F-FICTS-01-47','5962AFF85989584F-uuuuu-01-17','InChI=1S/C22H37NO/c1-5-6-7-8-9-10-11-12-13-14-22(24)23-21-17-20(18(2)3)16-15-19(21)4/h15-18H,5-14H2,1-4H3,(H,23,24)','InChIKey=DGXXCWTZCYLTFC-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1cc(C(C)C)ccc1C',NULL),
	(106135,0,0,NULL,'Consistent with Molecular Formula','C17H19BrN2O',347.2539,NULL,'2C9059590F1F19B5-FICuS-01-4F','2C9059590F1F19B5-FICTS-01-2E','2C9059590F1F19B5-uuuuu-01-FE','InChI=1S/C17H19BrN2O/c1-3-12-6-5-7-13(4-2)16(12)20-17(21)19-15-10-8-14(18)9-11-15/h5-11H,3-4H2,1-2H3,(H2,19,20,21)','InChIKey=UCFLKSHNLJLHKS-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)Nc1ccc(Br)cc1',NULL),
	(106136,0,0,NULL,'Consistent with Molecular Formula','C19H24Cl2N2O2',383.3168,NULL,'33F9EB5A9442E054-FICuS-01-5A','33F9EB5A9442E054-FICTS-01-39','33F9EB5A9442E054-uuuuu-01-09','InChI=1S/C19H24Cl2N2O2/c1-22(2)10-14-8-16(20)6-12(18(14)24)5-13-7-17(21)9-15(19(13)25)11-23(3)4/h6-9,24-25H,5,10-11H2,1-4H3','InChIKey=REEOIFCSJWJBJO-UHFFFAOYSA-N','CN(C)Cc1cc(Cl)cc(Cc2cc(Cl)cc(CN(C)C)c2O)c1O',NULL),
	(106137,0,0,NULL,'Consistent with Molecular Formula','C22H30N2O',338.4918,NULL,'9165CACA395FBC40-FICuS-01-74','9165CACA395FBC40-FICTS-01-53','9165CACA395FBC40-uuuuu-01-23','InChI=1S/C22H30N2O/c1-22(2,3)19-14-18(16-24-12-10-23(4)11-13-24)21(25)20(15-19)17-8-6-5-7-9-17/h5-9,14-15,25H,10-13,16H2,1-4H3','InChIKey=FYSNJHLSYKTLAB-UHFFFAOYSA-N','CN1CCN(Cc2cc(C(C)(C)C)cc(-c3ccccc3)c2O)CC1',NULL),
	(106138,0,0,NULL,'Consistent with Molecular Formula','C21H29NO',311.4662,NULL,'0C4A212DDBF9044F-FICuS-01-6B','0C4A212DDBF9044F-FICTS-01-4A','0C4A212DDBF9044F-uuuuu-01-1A','InChI=1S/C21H29NO/c1-20(2,3)17-12-16(14-22-21(4,5)6)19(23)18(13-17)15-10-8-7-9-11-15/h7-13,22-23H,14H2,1-6H3','InChIKey=DAUDMSGSTFTHHE-UHFFFAOYSA-N','CC(C)(C)NCc1cc(C(C)(C)C)cc(-c2ccccc2)c1O',NULL),
	(106139,0,0,NULL,'Consistent with Molecular Formula','C20H36N2O2S',368.5766,NULL,'A6397BFA6CC8FC11-FICuS-01-89','A6397BFA6CC8FC11-FICTS-01-68','A6397BFA6CC8FC11-uuuuu-01-38','InChI=1S/C20H36N2O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20(23)22-24-16-19-17-25-18-21-19/h17-18H,2-16H2,1H3,(H,22,23)','InChIKey=ICRBBEKSGZHYSN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NOCc1cscn1',NULL),
	(106140,1,0,NULL,'Consistent with Molecular Formula','C12H14ClN3O3S',315.7739,NULL,'F418DC12594613D1-FICuS-01-45','F418DC12594613D1-FICTS-01-24','F4E47BF766CBCA9F-uuuuu-01-53','InChI=1S/C12H13N3O3S.ClH/c1-6-11(17)9(7(3-16)2-13-6)10-12-8(4-18-15-10)14-5-19-12;/h2,5,10,15-17H,3-4H2,1H3;1H','InChIKey=BQQYELJHDYHPIO-UHFFFAOYSA-N','Cc1ncc(CO)c(C2NOCc3ncsc32)c1O.Cl','1'),
	(106141,1,0,'26279-89-0','Consistent with Molecular Formula','C22H24ClNO6',433.8877,'Colchicine, 17-chloro-\nAcetamide, 2-chloro-N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','C4F70F0A9EFFC8C0-FICuS-01-9A','C4F70F0A9EFFC8C0-FICTS-01-79','F1C5F9B371200BE3-uuuuu-01-0D','InChI=1S/C22H24ClNO6/c1-27-17-8-6-13-14(10-16(17)25)15(24-19(26)11-23)7-5-12-9-18(28-2)21(29-3)22(30-4)20(12)13/h6,8-10,15H,5,7,11H2,1-4H3,(H,24,26)/t15-/m0/s1','InChIKey=XBFWCWRZDWNRIE-HNNXBMFYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(=O)CCl)CC2','1'),
	(106142,0,0,'66975-04-0','Consistent with Molecular Formula','C10H14N4O2',222.2462,'Benzamide, 2-[3-(2-hydroxyethyl)-3-methyl-1-triazenyl]-','133F5A63C61CB036-FICuS-01-4B','133F5A63C61CB036-FICTS-01-2A','133F5A63C61CB036-uuuuu-01-FA','InChI=1S/C10H14N4O2/c1-14(6-7-15)13-12-9-5-3-2-4-8(9)10(11)16/h2-5,15H,6-7H2,1H3,(H2,11,16)/b13-12+','InChIKey=MYALBKTVRSBAAR-OUKQBFOZSA-N','CN(CCO)/N=N/c1ccccc1C(N)=O',NULL),
	(106143,0,0,'57052-95-6','Consistent with Molecular Formula','C7H10N6O',194.1956,NULL,'ABD731890E428D45-FICuS-01-5A','ABD731890E428D45-FICTS-01-39','ABD731890E428D45-uuuuu-01-09','InChI=1S/C7H10N6O/c1-13(2-3-14)12-11-7-6(4-8)9-5-10-7/h5,14H,2-3H2,1H3,(H,9,10)/b12-11+','InChIKey=ZMXRXGMPYXWWBG-VAWYXSNFSA-N','CN(CCO)/N=N/c1[nH]cnc1C#N',NULL),
	(106144,0,0,'19208-58-3','Consistent with Molecular Formula','C4H7ClN4S',178.6391,NULL,'37D45085BEB008BE-FICuS-01-63','37D45085BEB008BE-FICTS-01-42','3728F760813DD1F0-uuuuu-01-F8','InChI=1S/C4H6N4S.ClH/c5-3-2(4(6)9)7-1-8-3;/h1H,5H2,(H2,6,9)(H,7,8);1H','InChIKey=FUFTYVHGOXFNME-UHFFFAOYSA-N','Cl.NC(=S)c1[nH]cnc1N',NULL),
	(106145,4,0,'35965-39-0','Consistent with Molecular Formula','C9H12N6O4',268.2316,NULL,'3B256F79ED88DBCF-FICuS-01-97','3B256F79ED88DBCF-FICTS-01-76','3B256F79ED88DBCF-uuuuu-01-46','InChI=1S/C9H12N6O4/c10-7-3-1-11-15(8(3)13-14-12-7)9-6(18)5(17)4(2-16)19-9/h1,4-6,9,16-18H,2H2,(H2,10,12,13)','InChIKey=CFIATHHTHPGSJS-UHFFFAOYSA-N','Nc1nnnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(106146,4,0,'35965-37-8','Consistent with Molecular Formula','C9H12N6O4',268.2316,NULL,'21525012FA9E7DB3-FICuS-01-4E','21525012FA9E7DB3-FICTS-01-2D','21525012FA9E7DB3-uuuuu-01-FD','InChI=1S/C9H12N6O4/c10-7-4-8(13-14-12-7)15(2-11-4)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H2,10,12,13)','InChIKey=JNGWKCBNKZBPLB-UHFFFAOYSA-N','Nc1nnnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(106147,4,0,'35965-38-9','Consistent with Molecular Formula','C9H12N6O4',268.2316,NULL,'21525012FA9E7DB3-FICuS-01-4E','21525012FA9E7DB3-FICTS-01-2D','21525012FA9E7DB3-uuuuu-01-FD','InChI=1S/C9H12N6O4/c10-7-4-8(13-14-12-7)15(2-11-4)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H2,10,12,13)','InChIKey=JNGWKCBNKZBPLB-UHFFFAOYSA-N','Nc1nnnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(106148,0,0,'35966-96-2','Consistent with Molecular Formula','C10H13N5S',235.3062,NULL,'340C3C74715136C0-FICuS-01-2C','DDF7459B63E54FA5-FICTS-01-62','340C3C74715136C0-uuuuu-01-DB','InChI=1S/C10H13N5S/c11-8-7-9(14-10(16)13-8)15(5-12-7)6-3-1-2-4-6/h5-6H,1-4H2,(H3,11,13,14,16)','InChIKey=PNGWTLANSQGSCW-UHFFFAOYSA-N','Nc1nc(=S)[nH]c2c1ncn2C1CCCC1',NULL),
	(106149,0,0,'5202-85-7','Consistent with Molecular Formula','C7H7ClN2O',170.5981,NULL,'B366429887B6F956-FICuS-01-50','B366429887B6F956-FICTS-01-2F','B366429887B6F956-uuuuu-01-FF','InChI=1S/C7H7ClN2O/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3H,9H2,(H2,10,11)','InChIKey=DNRVZOZGQHHDAT-UHFFFAOYSA-N','NC(=O)c1cc(Cl)ccc1N',NULL),
	(106150,0,0,'16313-65-8','Consistent with Molecular Formula','C7H7N3O3',181.1506,NULL,'115591DED8CAA183-FICuS-01-63','115591DED8CAA183-FICTS-01-42','115591DED8CAA183-uuuuu-01-12','InChI=1S/C7H7N3O3/c8-6-2-1-4(10(12)13)3-5(6)7(9)11/h1-3H,8H2,(H2,9,11)','InChIKey=SOBQOVZAFJDEJI-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])ccc1N',NULL),
	(106151,1,0,NULL,'Consistent with Molecular Formula','C21H24?ClN7O5',489.9175,NULL,'4C602C1DF8DC5B9B-FICuS-01-85','4C602C1DF8DC5B9B-FICTS-01-64','4C602C1DF8DC5B9B-uuuuu-01-34','InChI=1S/C21H23N7O5.ClH/c1-28(10-12-9-24-19-18(25-12)14(22)8-16(23)27-19)13-4-2-11(3-5-13)20(31)26-15(21(32)33)6-7-17(29)30;/h2-5,8-9,15H,6-7,10H2,1H3,(H,26,31)(H,29,30)(H,32,33)(H4,22,23,24,27);1H','InChIKey=HZZXEQOKQIEXOG-UHFFFAOYSA-N','*.CN(Cc1cnc2nc(N)cc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.Cl','1'),
	(106152,1,0,'30826-47-2','Consistent with Molecular Formula','C29H35N7O7',593.6382,NULL,'12E4F1B3D9EFC461-FICuS-01-75','12E4F1B3D9EFC461-FICTS-01-54','12E4F1B3D9EFC461-uuuuu-01-24','InChI=1S/C29H35N7O7/c1-6-42-25(39)13-12-22(29(41)43-7-2)34-28(40)19-8-10-21(11-9-19)36(5)16-20-15-30-27-26(33-20)23(31-17(3)37)14-24(35-27)32-18(4)38/h8-11,14-15,22H,6-7,12-13,16H2,1-5H3,(H,34,40)(H2,30,31,32,35,37,38)','InChIKey=LNLBRTNRDASJJQ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(C)Cc2cnc3nc(NC(C)=O)cc(NC(C)=O)c3n2)cc1)C(=O)OCC','1'),
	(106153,0,0,NULL,'Consistent with Molecular Formula','C20H21?ClN6O4',444.8767,NULL,'039DE690933174F7-FICuS-01-43','039DE690933174F7-FICTS-01-22','039DE690933174F7-uuuuu-01-F2','InChI=1S/C20H20N6O4.ClH/c1-11(27)22-16-8-17(23-12(2)28)25-19-18(16)24-14(9-21-19)10-26(3)15-6-4-13(5-7-15)20(29)30;/h4-9H,10H2,1-3H3,(H,29,30)(H2,21,22,23,25,27,28);1H','InChIKey=WWHNBJXLNZULLN-UHFFFAOYSA-N','*.CC(=O)Nc1cc(NC(C)=O)c2nc(CN(C)c3ccc(C(=O)O)cc3)cnc2n1.Cl',NULL),
	(106154,1,0,'3478-24-8','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'5B2377F0D5F03E45-FICuS-01-57','5B2377F0D5F03E45-FICTS-01-36','5B2377F0D5F03E45-uuuuu-01-06','InChI=1S/C10H9NO2/c1-8(7-11)13-10(12)9-5-3-2-4-6-9/h2-6,8H,1H3','InChIKey=BZGABXLMIUKVPA-UHFFFAOYSA-N','CC(C#N)OC(=O)c1ccccc1','1'),
	(106155,1,0,'4917-74-2','Consistent with Molecular Formula','C10H11NO2S',209.2624,NULL,'F5425FEB8F117888-FICuS-01-69','F5425FEB8F117888-FICTS-01-48','F5425FEB8F117888-uuuuu-01-18','InChI=1S/C10H11NO2S/c1-7(9(11)14)13-10(12)8-5-3-2-4-6-8/h2-7H,1H3,(H2,11,14)','InChIKey=ZZQFVQROLNTRMG-UHFFFAOYSA-N','CC(OC(=O)c1ccccc1)C(N)=S','1'),
	(106156,0,0,'30761-31-0','Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'A803B2DDB9B02A2D-FICuS-01-75','A803B2DDB9B02A2D-FICTS-01-54','A803B2DDB9B02A2D-uuuuu-01-24','InChI=1S/C15H16N2O3S/c1-2-20-15(19)12-10-21-13(17-12)8-9-16-14(18)11-6-4-3-5-7-11/h3-7,10H,2,8-9H2,1H3,(H,16,18)','InChIKey=KPCFTYLQQPYXOM-UHFFFAOYSA-N','CCOC(=O)c1csc(CCNC(=O)c2ccccc2)n1',NULL),
	(106157,1,0,'91774-36-6','Consistent with Molecular Formula','C7H12N2O3S',204.2434,NULL,'A9B3E62948B189DD-FICuS-01-74','A9B3E62948B189DD-FICTS-01-53','A9B3E62948B189DD-uuuuu-01-23','InChI=1S/C7H12N2O3S/c1-3-12-7(11)5(6(8)13)9-4(2)10/h5H,3H2,1-2H3,(H2,8,13)(H,9,10)','InChIKey=NCWYXIVGRRBJQT-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)C(N)=S','1'),
	(106158,1,0,NULL,'Consistent with Molecular Formula','C19H26N2O7',394.4236,NULL,'AA9D5DB393380B61-FICuS-01-64','AA9D5DB393380B61-FICTS-01-43','AA9D5DB393380B61-uuuuu-01-13','InChI=1S/C19H26N2O7/c1-26-17(23)11-10-15(18(24)27-2)21-16(22)9-6-12-20-19(25)28-13-14-7-4-3-5-8-14/h3-5,7-8,15H,6,9-13H2,1-2H3,(H,20,25)(H,21,22)','InChIKey=VWNPQJOIFCXYND-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)CCCNC(=O)OCc1ccccc1)C(=O)OC','1'),
	(106159,2,0,'67299-52-9','Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'B89857913F5FC8C7-FICuS-01-71','B89857913F5FC8C7-FICTS-01-50','B89857913F5FC8C7-uuuuu-01-20','InChI=1S/C15H19NO4/c17-14(18)12-6-8-13(9-7-12)16-15(19)20-10-11-4-2-1-3-5-11/h1-5,12-13H,6-10H2,(H,16,19)(H,17,18)','InChIKey=ZVMICQYOGWAOSU-UHFFFAOYSA-N','O=C(NC1CCC(C(=O)O)CC1)OCc1ccccc1','1'),
	(106160,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O7',420.4614,NULL,'44C9102739DEF490-FICuS-01-4D','44C9102739DEF490-FICTS-01-2C','44C9102739DEF490-uuuuu-01-FC','InChI=1S/C21H28N2O7/c1-28-18(24)9-8-17(20(26)29-2)22-19(25)16-10-12-23(13-11-16)21(27)30-14-15-6-4-3-5-7-15/h3-7,16-17H,8-14H2,1-2H3,(H,22,25)','InChIKey=BQVFGHCPJMMSKR-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)C1CCN(C(=O)OCc2ccccc2)CC1)C(=O)OC','1'),
	(106161,6,0,NULL,'Consistent with Molecular Formula','C33H39?NO12',641.6706,NULL,'9AE70C77638A0BD1-FICuS-01-67','9AE70C77638A0BD1-FICTS-01-46','9AE70C77638A0BD1-uuuuu-01-16','InChI=1S/C30H33NO11.C3H6O/c1-5-19(33)31-16-9-20(41-12(2)25(16)34)42-18-11-30(39,13(3)32)10-15-22(18)29(38)24-23(27(15)36)26(35)14-7-6-8-17(40-4)21(14)28(24)37;1-3(2)4/h6-8,12,16,18,20,25,34,36,38-39H,5,9-11H2,1-4H3,(H,31,33);1-2H3','InChIKey=BKRDIIZEOMXNKE-UHFFFAOYSA-N','*.CC(C)=O.CCC(=O)NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(106162,0,0,NULL,'Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'7FA2EEC20C3287D1-FICuS-01-72','7FA2EEC20C3287D1-FICTS-01-51','7FA2EEC20C3287D1-uuuuu-01-21','InChI=1S/C16H12N2/c1-10-13-9-14-12-4-2-3-5-15(12)18-16(14)8-11(13)6-7-17-10/h2-9,18H,1H3','InChIKey=NAFCMTKQACGNRU-UHFFFAOYSA-N','Cc1nccc2cc3[nH]c4ccccc4c3cc12',NULL),
	(106163,0,0,'243-30-1','Consistent with Molecular Formula','C15H10N2',218.2574,'5,11-Desdimethylellipticine\n6H-Pyrido[4,3-b]carbazole\n6H-Pyrido[4,3-b]carbazole','9C6D00D7E9D3177F-FICuS-01-72','9C6D00D7E9D3177F-FICTS-01-51','9C6D00D7E9D3177F-uuuuu-01-21','InChI=1S/C15H10N2/c1-2-4-14-12(3-1)13-7-11-9-16-6-5-10(11)8-15(13)17-14/h1-9,17H','InChIKey=KSEHRXUCGLUTMA-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1cc3ccncc3cc12',NULL),
	(106164,0,0,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'764FED0B9C2BE991-FICuS-01-81','764FED0B9C2BE991-FICTS-01-60','764FED0B9C2BE991-uuuuu-01-30','InChI=1S/C20H20N2/c1-3-4-8-18-16-12-17-15-7-5-6-9-19(15)22-20(17)13(2)14(16)10-11-21-18/h5-7,9-12,22H,3-4,8H2,1-2H3','InChIKey=GKXZOFHGTABNIB-UHFFFAOYSA-N','CCCCc1nccc2c(C)c3[nH]c4ccccc4c3cc12',NULL),
	(106165,0,0,NULL,'Consistent with Molecular Formula','C20H22N2',290.4072,NULL,'889DD14EA40D22BB-FICuS-01-73','889DD14EA40D22BB-FICTS-01-52','889DD14EA40D22BB-uuuuu-01-22','InChI=1S/C20H22N2/c1-3-4-8-18-16-12-17-15-7-5-6-9-19(15)22-20(17)13(2)14(16)10-11-21-18/h5-7,9,12,22H,3-4,8,10-11H2,1-2H3','InChIKey=LQEUTOAJWNFEGL-UHFFFAOYSA-N','CCCCC1=NCCc2c1cc1c([nH]c3ccccc31)c2C',NULL),
	(106166,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O',308.4224,NULL,'04B64086DFDC1817-FICuS-01-57','04B64086DFDC1817-FICTS-01-36','04B64086DFDC1817-uuuuu-01-06','InChI=1S/C20H24N2O/c1-3-4-9-19(23)21-13-12-15-10-11-17-16-7-5-6-8-18(16)22-20(17)14(15)2/h5-8,10-11,22H,3-4,9,12-13H2,1-2H3,(H,21,23)','InChIKey=SDTBKFYCJOFTLV-UHFFFAOYSA-N','CCCCC(=O)NCCc1ccc2c([nH]c3ccccc32)c1C',NULL),
	(106167,0,0,NULL,'Consistent with Molecular Formula','C15H9NO3S',283.301,NULL,'903919E3E847B676-FICuS-01-4B','903919E3E847B676-FICTS-01-2A','903919E3E847B676-uuuuu-01-FA','InChI=1S/C15H9NO3S/c17-14(11-7-16-6-5-10(11)15(18)19)12-8-20-13-4-2-1-3-9(12)13/h1-8H,(H,18,19)','InChIKey=MZLHUXHLRCLIKS-UHFFFAOYSA-N','O=C(O)c1ccncc1C(=O)c1csc2ccccc12',NULL),
	(106168,3,0,NULL,'Consistent with Molecular Formula','C11H15N3O4',253.2572,NULL,'F19FE11276941BAF-FICuS-01-6A','F19FE11276941BAF-FICTS-01-49','F19FE11276941BAF-uuuuu-01-19','InChI=1S/C11H15N3O4/c1-11(2)17-7-4-16-8(9(7)18-11)5-3-6(10(12)15)14-13-5/h3,7-9H,4H2,1-2H3,(H2,12,15)(H,13,14)','InChIKey=LQSQJUSTPVCDTA-UHFFFAOYSA-N','CC1(C)OC2COC(c3cc(C(N)=O)[nH]n3)C2O1','1'),
	(106169,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O6',336.3438,NULL,'44DEC5B1A00C97F3-FICuS-01-70','44DEC5B1A00C97F3-FICTS-01-4F','44DEC5B1A00C97F3-uuuuu-01-1F','InChI=1S/C16H20N2O6/c1-18(10-19)12-6-4-5-11(9-12)15(21)17-13(16(22)24-3)7-8-14(20)23-2/h4-6,9-10,13H,7-8H2,1-3H3,(H,17,21)','InChIKey=BJTYVCAPORHYKE-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)c1cccc(N(C)C=O)c1)C(=O)OC','1'),
	(106170,1,0,NULL,'Consistent with Molecular Formula','C18H24N2O6',364.3974,NULL,'05598F8FC34F6F5A-FICuS-01-78','05598F8FC34F6F5A-FICTS-01-57','05598F8FC34F6F5A-uuuuu-01-27','InChI=1S/C18H24N2O6/c1-4-25-16(22)10-9-15(18(24)26-5-2)19-17(23)13-7-6-8-14(11-13)20(3)12-21/h6-8,11-12,15H,4-5,9-10H2,1-3H3,(H,19,23)','InChIKey=QCFPZKHIRLQPJC-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1cccc(N(C)C=O)c1)C(=O)OCC','1'),
	(106171,0,0,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'FC82E4E4C3F44C18-FICuS-01-7C','FC82E4E4C3F44C18-FICTS-01-5B','FC82E4E4C3F44C18-uuuuu-01-2B','InChI=1S/C9H9NO3/c1-10(6-11)8-5-3-2-4-7(8)9(12)13/h2-6H,1H3,(H,12,13)','InChIKey=MGJLYJNQJNEFPG-UHFFFAOYSA-N','CN(C=O)c1ccccc1C(=O)O',NULL),
	(106172,0,0,'21494-78-0','Consistent with Molecular Formula','C10H8BrNOS2',302.2033,NULL,'3E9A6BDCDB1AE618-FICuS-01-94','3E9A6BDCDB1AE618-FICTS-01-73','3E9A6BDCDB1AE618-uuuuu-01-43','InChI=1S/C10H8BrNOS2/c1-6-4-7(2-3-8(6)11)12-9(13)5-15-10(12)14/h2-4H,5H2,1H3','InChIKey=SCSBQFJJGSYFEZ-UHFFFAOYSA-N','Cc1cc(N2C(=O)CSC2=S)ccc1Br',NULL),
	(106173,0,0,'40939-91-1','Consistent with Molecular Formula','C14H8N2O2S3',332.4094,NULL,'26216AA7BA17E490-FICuS-01-4E','26216AA7BA17E490-FICTS-01-2D','26216AA7BA17E490-uuuuu-01-FD','InChI=1S/C14H8N2O2S3/c17-21(18,13-7-3-1-5-11(13)15-9-19)14-8-4-2-6-12(14)16-10-20/h1-8H','InChIKey=OUMDLRNQGOKXMQ-UHFFFAOYSA-N','O=S(=O)(c1ccccc1N=C=S)c1ccccc1N=C=S',NULL),
	(106174,0,0,'31184-53-9','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'D3E1325B46D46FF0-FICuS-01-64','2076C94205CE5AE0-FICTS-01-2F','D3E1325B46D46FF0-uuuuu-01-13','InChI=1S/C11H10N2O/c14-9-3-4-10-7(5-9)1-2-8-6-12-13-11(8)10/h3-6,14H,1-2H2,(H,12,13)','InChIKey=LOTQTXAXHJARHM-UHFFFAOYSA-N','Oc1ccc2c(c1)CCc1cn[nH]c1-2',NULL),
	(106175,0,0,'86271-48-9','Consistent with Molecular Formula','C9H19NO3',189.254,NULL,'C9AC51EAA799BCFC-FICuS-01-AB','C9AC51EAA799BCFC-FICTS-01-8A','C9AC51EAA799BCFC-uuuuu-01-5A','InChI=1S/C9H19NO3/c1-9(13)3-2-4-10(5-7-11)6-8-12/h11-12H,2-8H2,1H3','InChIKey=DNNILJGFRIKXHA-UHFFFAOYSA-N','CC(=O)CCCN(CCO)CCO',NULL),
	(106176,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'912972AADC28E051-FICuS-01-53','912972AADC28E051-FICTS-01-32','912972AADC28E051-uuuuu-01-02','InChI=1S/C17H14N2O3/c1-9(20)18-11-3-5-13-14-6-4-12(19-10(2)21)8-16(14)17(22)15(13)7-11/h3-8H,1-2H3,(H,18,20)(H,19,21)','InChIKey=HTJDCIVXTYRBND-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(=O)c1cc(NC(C)=O)ccc1-2',NULL),
	(106177,0,0,'31305-83-6','Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O in (C6H12O.C3H4O2)x','C9H16?3O3',172.2236,NULL,'951E244E6DF0A005-FICuS-01-50','951E244E6DF0A005-FICTS-01-2F','951E244E6DF0A005-uuuuu-01-FF','InChI=1S/C6H12O.C3H4O2/c1-4-7-5-6(2)3;1-2-3(4)5/h4,6H,1,5H2,2-3H3;2H,1H2,(H,4,5)','InChIKey=HQQPSXVWIPQHPH-UHFFFAOYSA-N','*.*.*.C=CC(=O)O.C=COCC(C)C',NULL),
	(106178,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H9NO2 in (C7H9NO2.C2H4)x','C9H13NO2',167.2072,NULL,'7A997B56C51D02DB-FICuS-01-6A','7A997B56C51D02DB-FICTS-01-49','313B0002519346D3-uuuuu-01-C4','InChI=1S/C7H9NO2.C2H4/c1-2-5-8-6(9)3-4-7(8)10;1-2/h3-4H,2,5H2,1H3;1-2H2','InChIKey=GIJNJAQOKWBAII-UHFFFAOYSA-N','C=C.CCCN1C(=O)C=CC1=O',NULL),
	(106179,0,1,'53184-34-2','Inconsistent with Molecular Formula - Could not find formula fragment for C4H4O4 in (C4H4O4.C2H4)n.Ca','C6H8?6CaO4',184.2068,'Maleic acid polymers, polymer with ethylene, calcium salt','C096BC2F9DDC2113-FICuS-01-71','C096BC2F9DDC2113-FICTS-01-50','F9DDB22F2E18918A-uuuuu-01-2C','InChI=1S/C4H4O4.C2H4.Ca/c5-3(6)1-2-4(7)8;1-2;/h1-2H,(H,5,6)(H,7,8);1-2H2;/q;;+2/b2-1-;;','InChIKey=JKRJAGTXERHBNM-UAIGNFCESA-N','*.*.*.*.*.*.C=C.O=C(O)/C=C\\C(=O)O.[Ca+2]','1'),
	(106180,0,1,NULL,'No Comparision - Unparameterized Atom - Mn(a16) connected atoms =[ ]','C6H8?7MnO4',199.0648,'Maleic acid polymers, polymer with ethylene, manganese salt','F4CD49B41119E4D3-FICuS-01-67','F4CD49B41119E4D3-FICTS-01-46','CD8647B4A2DD544A-uuuuu-01-25','InChI=1S/C4H4O4.C2H4.Mn/c5-3(6)1-2-4(7)8;1-2;/h1-2H,(H,5,6)(H,7,8);1-2H2;/b2-1-;;','InChIKey=NAMTTZIYKDNVFJ-UAIGNFCESA-N','*.*.*.*.*.*.*.C=C.O=C(O)/C=C\\C(=O)O.[Mn]','1'),
	(106181,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H4O4 in (C4H4O4.C2H4)n.Zn','C6H8?6O4Zn',209.5068,'Maleic acid polymers, polymer with ethylene, zinc salt','64610D912469ED1E-FICuS-01-4A','64610D912469ED1E-FICTS-01-29','5D2A039197AD5D87-uuuuu-01-0C','InChI=1S/C4H4O4.C2H4.Zn/c5-3(6)1-2-4(7)8;1-2;/h1-2H,(H,5,6)(H,7,8);1-2H2;/q;;+2/b2-1-;;','InChIKey=CKMSUWLTHFBPIG-UAIGNFCESA-N','*.*.*.*.*.*.C=C.O=C(O)/C=C\\C(=O)O.[Zn+2]','1'),
	(106182,0,1,NULL,'No Comparision - Error parsing formula prefix - (','C8H13?8NO4',187.195,'Maleic acid polymers, polymer with ethylene, compound with aziridine polymers','AD99DE1180FC7268-FICuS-01-71','AD99DE1180FC7268-FICTS-01-50','94D2D0113338C2F1-uuuuu-01-EC','InChI=1S/C4H4O4.C2H5N.C2H4/c5-3(6)1-2-4(7)8;1-2-3-1;1-2/h1-2H,(H,5,6)(H,7,8);3H,1-2H2;1-2H2/b2-1-;;','InChIKey=GOPVAFHGSSEVIN-UAIGNFCESA-N','*.*.*.*.*.*.*.*.C1CN1.C=C.O=C(O)/C=C\\C(=O)O','1'),
	(106183,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H4O4 in (C4H4O4.C2H4)n.C2H8N2','C8H16?8N2O4',204.2254,'Maleic acid polymers, polymer with ethylene, compound with ethylenediamine polymers','CED6F97534E54695-FICuS-01-6D','CED6F97534E54695-FICTS-01-4C','F79DF7758721F60C-uuuuu-01-1A','InChI=1S/C4H4O4.C2H8N2.C2H4/c5-3(6)1-2-4(7)8;3-1-2-4;1-2/h1-2H,(H,5,6)(H,7,8);1-4H2;1-2H2/b2-1-;;','InChIKey=DAZGAMBTHWTNHJ-UAIGNFCESA-N','*.*.*.*.*.*.*.*.C=C.NCCN.O=C(O)/C=C\\C(=O)O','1'),
	(106184,0,1,'26099-07-0','Inconsistent with Molecular Formula - Could not find formula fragment for C4H4O4 in (C4H4O4.C2H4)n.Na','C6H8?6NaO4',167.1166,'Maleic acid polymers, polymer with ethylene, sodium salt','56332C331D213543-FICuS-01-1A','56332C331D213543-FICTS-01-F9','6F782233AEE585DA-uuuuu-01-1D','InChI=1S/C4H4O4.C2H4.Na/c5-3(6)1-2-4(7)8;1-2;/h1-2H,(H,5,6)(H,7,8);1-2H2;/q;;+1/b2-1-;;','InChIKey=DOIQCUXPTQBWKW-UAIGNFCESA-N','*.*.*.*.*.*.C=C.O=C(O)/C=C\\C(=O)O.[Na+]','1'),
	(106185,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H4O4 in (C4H4O4.C2H4)n.Mg','C6H8?6MgO4',168.4318,'Maleic acid polymers, polymer with ethylene, magnesium salt','B52BA8173C00402B-FICuS-01-41','B52BA8173C00402B-FICTS-01-20','8C60A6178FC4F0B2-uuuuu-01-15','InChI=1S/C4H4O4.C2H4.Mg/c5-3(6)1-2-4(7)8;1-2;/h1-2H,(H,5,6)(H,7,8);1-2H2;/q;;+2/b2-1-;;','InChIKey=NIGYCYKTMNFMMZ-UAIGNFCESA-N','*.*.*.*.*.*.C=C.O=C(O)/C=C\\C(=O)O.[Mg+2]','1'),
	(106186,0,1,'25085-79-4','Inconsistent with Molecular Formula - Could not find formula fragment for C4H4O4 in (C4H4O4.C2H4)x','C6H8?3O4',144.1268,NULL,'E49FCE3CCE9E3772-FICuS-01-96','E49FCE3CCE9E3772-FICTS-01-75','E49FCE3CCE9E3772-uuuuu-01-45','InChI=1S/C4H4O4.C2H4/c5-3(6)1-2-4(7)8;1-2/h1-2H,(H,5,6)(H,7,8);1-2H2','InChIKey=WVKHCAOZIFYQEG-UHFFFAOYSA-N','*.*.*.C=C.O=C(O)/C=C/C(=O)O','1'),
	(106187,0,1,'25085-79-4','Inconsistent with Molecular Formula - Could not find formula fragment for C4H4O4 in (C4H4O4.C2H4)x','C6H8?3O4',144.1268,NULL,'E49FCE3CCE9E3772-FICuS-01-96','E49FCE3CCE9E3772-FICTS-01-75','E49FCE3CCE9E3772-uuuuu-01-45','InChI=1S/C4H4O4.C2H4/c5-3(6)1-2-4(7)8;1-2/h1-2H,(H,5,6)(H,7,8);1-2H2','InChIKey=WVKHCAOZIFYQEG-UHFFFAOYSA-N','*.*.*.C=C.O=C(O)/C=C/C(=O)O','1'),
	(106188,0,0,NULL,'Consistent with Molecular Formula','C11H18?ClN5',255.7497,NULL,'2C25F8C1A3B87810-FICuS-01-53','2C25F8C1A3B87810-FICTS-01-32','2C25F8C1A3B87810-uuuuu-01-02','InChI=1S/C11H17N5.ClH/c12-10(13)16-11(14)15-8-4-7-9-5-2-1-3-6-9;/h1-3,5-6H,4,7-8H2,(H6,12,13,14,15,16);1H','InChIKey=OQGJOGYZSNESIK-UHFFFAOYSA-N','*.Cl.N=C(N)NC(=N)NCCCc1ccccc1',NULL),
	(106189,0,0,'42197-95-5','Consistent with Molecular Formula','C10H17?ClN10',312.7643,NULL,'CFE571F6C3C23FB3-FICuS-01-87','CFE571F6C3C23FB3-FICTS-01-66','CFE571F6C3C23FB3-uuuuu-01-36','InChI=1S/C10H16N10.ClH/c11-7(12)19-9(15)17-5-1-2-6(4-3-5)18-10(16)20-8(13)14;/h1-4H,(H6,11,12,15,17,19)(H6,13,14,16,18,20);1H','InChIKey=VIHAZJPHQYBDHV-UHFFFAOYSA-N','*.Cl.N=C(N)NC(=N)Nc1ccc(NC(=N)NC(=N)N)cc1',NULL),
	(106190,0,0,NULL,'Consistent with Molecular Formula','C12H20ClNO2',245.7485,NULL,'6207421AD1B98931-FICuS-01-33','6207421AD1B98931-FICTS-01-12','62FBE5FFEE34507F-uuuuu-01-3F','InChI=1S/C12H19NO2.ClH/c1-15-12-6-4-11(5-7-12)10-13-8-2-3-9-14;/h4-7,13-14H,2-3,8-10H2,1H3;1H','InChIKey=CDIGFPZTHWDPDQ-UHFFFAOYSA-N','COc1ccc(CNCCCCO)cc1.Cl',NULL),
	(106191,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'F908EF2FB11AC2CA-FICuS-01-8F','F908EF2FB11AC2CA-FICTS-01-6E','F908EF2FB11AC2CA-uuuuu-01-3E','InChI=1S/C12H11N3O4/c13-9(16)5-14-10(17)6-15-11(18)7-3-1-2-4-8(7)12(15)19/h1-4H,5-6H2,(H2,13,16)(H,14,17)','InChIKey=KQXDPAZRHNALFS-UHFFFAOYSA-N','NC(=O)CNC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(106192,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O6S2',422.47,NULL,'189CD84138C9CB84-FICuS-01-65','189CD84138C9CB84-FICTS-01-44','189CD84138C9CB84-uuuuu-01-14','InChI=1S/C18H18N2O6S2/c1-13-3-7-15(8-4-13)27(23,24)19-11-18(22)20(12-17(19)21)28(25,26)16-9-5-14(2)6-10-16/h3-10H,11-12H2,1-2H3','InChIKey=DAFVMWVFXRJGCI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC(=O)N(S(=O)(=O)c3ccc(C)cc3)CC2=O)cc1',NULL),
	(106193,1,0,NULL,'Consistent with Molecular Formula','C15H17N',211.306,NULL,'9242DEAB076ABBF7-FICuS-01-83','9242DEAB076ABBF7-FICTS-01-62','9242DEAB076ABBF7-uuuuu-01-32','InChI=1S/C15H17N/c1-2-14(16)12-9-8-11-7-6-10-4-3-5-13(12)15(10)11/h3-5,8-9,14H,2,6-7,16H2,1H3','InChIKey=HFJKFYLJCSNQHU-UHFFFAOYSA-N','CCC(N)c1ccc2c3c(cccc13)CC2','1'),
	(106194,3,0,NULL,'Consistent with Molecular Formula','C16H19NO2S',289.3916,NULL,'37B008F74BAC8808-FICuS-01-5A','37B008F74BAC8808-FICTS-01-39','37B008F74BAC8808-uuuuu-01-09','InChI=1S/C16H19NO2S/c18-20(19,14-9-2-1-3-10-14)17-16-12-6-8-13-7-4-5-11-15(13)16/h1-5,7,9-11,13,15-17H,6,8,12H2','InChIKey=XHUMWTHOHZLQOE-UHFFFAOYSA-N','O=S(=O)(NC1CCCC2C=CC=CC21)c1ccccc1','1'),
	(106195,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'6CF2163559DC2B62-FICuS-01-58','6CF2163559DC2B62-FICTS-01-37','6CF2163559DC2B62-uuuuu-01-07','InChI=1S/C10H10N2O4/c13-11(14)9-6-5-7-3-1-2-4-8(7)10(9)12(15)16/h5-6H,1-4H2','InChIKey=RIXRKKOALCVECA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1[N+](=O)[O-])CCCC2',NULL),
	(106196,0,0,'6933-51-3','Consistent with Molecular Formula','C12H10N2O4S',278.282,NULL,'9AF74E8E662ED5A6-FICuS-01-87','9AF74E8E662ED5A6-FICTS-01-66','9AF74E8E662ED5A6-uuuuu-01-36','InChI=1S/C12H10N2O4S/c15-14(16)12-9-5-4-8-11(12)13-19(17,18)10-6-2-1-3-7-10/h1-9,13H','InChIKey=QYEQJQLZLZRQEB-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1NS(=O)(=O)c1ccccc1',NULL),
	(106197,0,0,'10047-18-4','Consistent with Molecular Formula','C14H12O',196.2482,'5-Acetylacenaphthene\nAcenaphthene, 5-acetyl-\nEthanone, 1-(1,2-dihydro-5-acenaphthylenyl)-\nKetone, 5-acenaphthenyl methyl','E502ACD5BF02A716-FICuS-01-69','E502ACD5BF02A716-FICTS-01-48','E502ACD5BF02A716-uuuuu-01-18','InChI=1S/C14H12O/c1-9(15)12-8-7-11-6-5-10-3-2-4-13(12)14(10)11/h2-4,7-8H,5-6H2,1H3','InChIKey=SYGRLGANSVWJGM-UHFFFAOYSA-N','CC(=O)c1ccc2c3c(cccc13)CC2',NULL),
	(106198,0,0,NULL,'Consistent with Molecular Formula','C24H22N2',338.4512,NULL,'56D2D486C24D1FF8-FICuS-01-70','56D2D486C24D1FF8-FICTS-01-4F','56D2D486C24D1FF8-uuuuu-01-1F','InChI=1S/C24H22N2/c1-3-9-19(10-4-1)17-25-23-15-7-14-22-21(23)13-8-16-24(22)26-18-20-11-5-2-6-12-20/h1-16,25-26H,17-18H2','InChIKey=OZPOTUPUEZNJTD-UHFFFAOYSA-N','c1ccc(CNc2cccc3c(NCc4ccccc4)cccc23)cc1',NULL),
	(106199,0,0,'13638-84-1','Consistent with Molecular Formula','C24H16',304.3904,NULL,'88E000EC7288EE19-FICuS-01-61','88E000EC7288EE19-FICTS-01-40','88E000EC7288EE19-uuuuu-01-10','InChI=1S/C24H16/c1-3-9-18(10-4-1)23-20-15-7-13-17-14-8-16-21(22(17)20)24(23)19-11-5-2-6-12-19/h1-16H','InChIKey=CDJLKGGJWJYPQU-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)c3cccc4cccc2c34)cc1',NULL),
	(106200,4,0,NULL,'Consistent with Molecular Formula','C24H28N2O2',376.4974,NULL,'251AF824FCDB9D21-FICuS-01-73','251AF824FCDB9D21-FICTS-01-52','251AF824FCDB9D21-uuuuu-01-22','InChI=1S/C24H28N2O2/c27-23(17-9-3-1-4-10-17)25-21-15-7-14-20-19(21)13-8-16-22(20)26-24(28)18-11-5-2-6-12-18/h1-6,9-12,19-22H,7-8,13-16H2,(H,25,27)(H,26,28)','InChIKey=DXAWPSINMCXEFR-UHFFFAOYSA-N','O=C(NC1CCCC2C(NC(=O)c3ccccc3)CCCC12)c1ccccc1','1'),
	(106201,5,0,NULL,'Consistent with Molecular Formula','C19H25NO',283.4126,NULL,'2EC84BCAFB203C99-FICuS-01-85','2EC84BCAFB203C99-FICTS-01-64','2EC84BCAFB203C99-uuuuu-01-34','InChI=1S/C19H25NO/c21-19(15-5-2-1-3-6-15)20-17-12-11-14-10-9-13-7-4-8-16(17)18(13)14/h1-3,5-6,13-14,16-18H,4,7-12H2,(H,20,21)','InChIKey=KXVGUUGSMOPDFO-UHFFFAOYSA-N','O=C(NC1CCC2CCC3CCCC1C32)c1ccccc1','1'),
	(106202,0,0,'330-98-3','Consistent with Molecular Formula','C13H11FN2O',230.2411,NULL,'06AE0BE6843391F3-FICuS-01-55','06AE0BE6843391F3-FICTS-01-34','06AE0BE6843391F3-uuuuu-01-04','InChI=1S/C13H11FN2O/c14-10-6-8-12(9-7-10)16-13(17)15-11-4-2-1-3-5-11/h1-9H,(H2,15,16,17)','InChIKey=NMUDSMIGLOAQKY-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc(F)cc1',NULL),
	(106203,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2FNO',284.1167,NULL,'FD76911C80DDDE77-FICuS-01-83','FD76911C80DDDE77-FICTS-01-62','FD76911C80DDDE77-uuuuu-01-32','InChI=1S/C13H8Cl2FNO/c14-8-1-6-11(12(15)7-8)13(18)17-10-4-2-9(16)3-5-10/h1-7H,(H,17,18)','InChIKey=UMQSEQDMZXSOHB-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)c1ccc(Cl)cc1Cl',NULL),
	(106204,0,0,'54214-50-5','Consistent with Molecular Formula','C8H9ClN2S',200.6855,NULL,'76B68EADC5595F3C-FICuS-01-85','76B68EADC5595F3C-FICTS-01-64','76B68EADC5595F3C-uuuuu-01-34','InChI=1S/C8H9ClN2S/c1-11(10)8(12)6-2-4-7(9)5-3-6/h2-5H,10H2,1H3','InChIKey=JRPUDQYDUGTQHN-UHFFFAOYSA-N','CN(N)C(=S)c1ccc(Cl)cc1',NULL),
	(106205,0,0,'15563-40-3','Consistent with Molecular Formula','C12H15NS',205.3172,NULL,'6712EF7BB1485876-FICuS-01-54','6712EF7BB1485876-FICTS-01-33','6712EF7BB1485876-uuuuu-01-03','InChI=1S/C12H15NS/c14-12(11-7-3-1-4-8-11)13-9-5-2-6-10-13/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=VAKVXOSNJMACTA-UHFFFAOYSA-N','S=C(c1ccccc1)N1CCCCC1',NULL),
	(106206,0,0,'18266-72-3','Consistent with Molecular Formula','C11H12N2S2',236.3492,NULL,'C06EAA23390F4CD5-FICuS-01-6E','C06EAA23390F4CD5-FICTS-01-4D','1C43A4EE540A73B6-uuuuu-01-0C','InChI=1S/C11H12N2S2/c1-8(2)10-13(12-11(14)15-10)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=GIXYRWBNYUFAIQ-UHFFFAOYSA-N','CC(C)c1sc(=S)[n-][n+]1-c1ccccc1',NULL),
	(106207,0,0,'29394-10-3','Consistent with Molecular Formula','C7H7ClN2S',186.6587,NULL,'9ABC530F47D03AC4-FICuS-01-6E','9ABC530F47D03AC4-FICTS-01-4D','B8C900A5DB421062-uuuuu-01-F7','InChI=1S/C7H7N2S.ClH/c8-6-5-10-7-3-1-2-4-9(6)7;/h1-5H,8H2;1H/q+1;/p-1','InChIKey=YXKMPGPNITTXQO-UHFFFAOYSA-M','Nc1csc2cccc[n+]12.[Cl-]',NULL),
	(106208,2,0,NULL,'Consistent with Molecular Formula','C8H14N2O4',202.2096,NULL,'27FCD1F96F2087A8-FICuS-01-73','DFA321E6F87157A9-FICTS-01-4E','27FCD1F96F2087A8-uuuuu-01-22','InChI=1S/C8H14N2O4/c11-7(9-13)5-1-2-6(4-3-5)8(12)10-14/h5-6,13-14H,1-4H2,(H,9,11)(H,10,12)','InChIKey=XOZQGMBYYHOGPT-UHFFFAOYSA-N','O=C(NO)C1CCC(C(=O)NO)CC1','1'),
	(106209,2,0,NULL,'Consistent with Molecular Formula','C12H23N3',209.3338,NULL,'CD18A8D8C3FA48D8-FICuS-01-91','CD18A8D8C3FA48D8-FICTS-01-70','CD18A8D8C3FA48D8-uuuuu-01-40','InChI=1S/C12H23N3/c1-14-11-2-3-12(14)9-10(8-11)13-4-5-15-6-7-15/h10-13H,2-9H2,1H3','InChIKey=RGLIZMAKACXTJU-UHFFFAOYSA-N','CN1C2CCC1CC(NCCN1CC1)C2','1'),
	(106210,0,1,NULL,'Consistent with Molecular Formula','C8H15N3O2',185.2254,NULL,'AA4A5F703D83AC74-FICuS-01-71','AA4A5F703D83AC74-FICTS-01-50','AA4A5F703D83AC74-uuuuu-01-20','InChI=1S/C8H15N3O2/c1-2-13-8(12)10-9-4-3-5-11-6-7-11/h4H,2-3,5-7H2,1H3,(H,10,12)','InChIKey=LGAWKTNORPYUDY-UHFFFAOYSA-N','CCOC(=O)N/N=C/CCN1CC1','1'),
	(106211,0,0,NULL,'Consistent with Molecular Formula','C10H13FN2O',196.2239,NULL,'0B9D05804E6AB2C6-FICuS-01-60','0B9D05804E6AB2C6-FICTS-01-3F','0B9D05804E6AB2C6-uuuuu-01-0F','InChI=1S/C10H13FN2O/c1-7(2)12-10(14)13-9-5-3-8(11)4-6-9/h3-7H,1-2H3,(H2,12,13,14)','InChIKey=VECLQWPZOSSNHC-UHFFFAOYSA-N','CC(C)NC(=O)Nc1ccc(F)cc1',NULL),
	(106212,0,0,'42388-61-4','Consistent with Molecular Formula','C12H9Cl2N5O',310.142,NULL,'8CC9D6EEE613D668-FICuS-01-89','8CC9D6EEE613D668-FICTS-01-68','8CC9D6EEE613D668-uuuuu-01-38','InChI=1S/C12H9Cl2N5O/c1-5-2-10(20)18-11(15-5)19-12-16-8-3-6(13)7(14)4-9(8)17-12/h2-4H,1H3,(H3,15,16,17,18,19,20)','InChIKey=BXJWYTZASCRPNG-UHFFFAOYSA-N','Cc1cc(O)nc(Nc2nc3cc(Cl)c(Cl)cc3[nH]2)n1',NULL),
	(106213,0,0,'42388-69-2','Consistent with Molecular Formula','C12H8Cl3N5',328.5877,NULL,'B3F78DDEDAA0007E-FICuS-01-90','B3F78DDEDAA0007E-FICTS-01-6F','B3F78DDEDAA0007E-uuuuu-01-3F','InChI=1S/C12H8Cl3N5/c1-5-2-10(15)19-11(16-5)20-12-17-8-3-6(13)7(14)4-9(8)18-12/h2-4H,1H3,(H2,16,17,18,19,20)','InChIKey=RIBTXFBUBQVDGI-UHFFFAOYSA-N','Cc1cc(Cl)nc(Nc2nc3cc(Cl)c(Cl)cc3[nH]2)n1',NULL),
	(106214,0,0,'17586-97-9','Consistent with Molecular Formula','C28H56O4Sn',575.438,NULL,'033778908BFA1488-FICuS-01-42','033778908BFA1488-FICTS-01-21','033778908BFA1488-uuuuu-01-F1','InChI=1S/2C12H24O2.2C2H5.Sn/c2*1-2-3-4-5-6-7-8-9-10-11-12(13)14;2*1-2;/h2*2-11H2,1H3,(H,13,14);2*1H2,2H3;/q;;;;+2/p-2','InChIKey=WPNRZVONKRBZDU-UHFFFAOYSA-L','CCCCCCCCCCCC(=O)O[Sn](CC)(CC)OC(=O)CCCCCCCCCCC',NULL),
	(106215,0,0,'982-97-8','Consistent with Molecular Formula','C25H20N2Sn',467.1364,'Benzimidazole, 1-(triphenylstannyl)-','937EFC2530683E78-FICuS-01-57','937EFC2530683E78-FICTS-01-36','937EFC2530683E78-uuuuu-01-06',NULL,NULL,'c1ccc([Sn](c2ccccc2)(c2ccccc2)n2cnc3ccccc32)cc1',NULL),
	(106216,0,0,'15081-77-3','Consistent with Molecular Formula','C40H34O4Sn2',816.0862,'Stannane, (succinyldioxy)bis[triphenyl-','BDD921D43A2DE20E-FICuS-01-7B','BDD921D43A2DE20E-FICTS-01-5A','BDD921D43A2DE20E-uuuuu-01-2A','InChI=1S/6C6H5.C4H6O4.2Sn/c6*1-2-4-6-5-3-1;5-3(6)1-2-4(7)8;;/h6*1-5H;1-2H2,(H,5,6)(H,7,8);;/q;;;;;;;2*+1/p-2','InChIKey=NABGXBRAMYVSGI-UHFFFAOYSA-L','O=C(CCC(=O)O[Sn](c1ccccc1)(c1ccccc1)c1ccccc1)O[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(106217,0,0,'2627-04-5','Consistent with Molecular Formula','C13H22NO2SSn',375.0723,'p-Toluenesulfonamide, N-(triethylstannyl)-','19407A95B6F939CF-FICuS-01-67','19407A95B6F939CF-FICTS-01-46','19407A95B6F939CF-uuuuu-01-16','InChI=1S/C7H7NO2S.3C2H5.Sn/c1-6-2-4-7(5-3-6)11(8,9)10;3*1-2;/h2-5H,1H3;3*1H2,2H3;','InChIKey=LPINJNFLGIYGHU-UHFFFAOYSA-N','CC[Sn](CC)(CC)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(106218,0,0,'2273-46-3','No Comparision - Unparameterized Atom - Sn(a2) connected atoms =[ O C C ]','C10H22OSn',276.9732,'Dipentyltin oxide\nTin, dipentyl-, oxide\nStannane, dipentyloxo-\nWLN: O-SN-5&5\nStannane, oxodipentyl-\nStannane, oxodipentyl-\nKyslicnik di-N-amylcinicity','56DC6A8C61CA8F84-FICuS-01-80','56DC6A8C61CA8F84-FICTS-01-5F','56DC6A8C61CA8F84-uuuuu-01-2F','InChI=1S/2C5H11.O.Sn/c2*1-3-5-4-2;;/h2*1,3-5H2,2H3;;','InChIKey=RPITYOFBUIYBJD-UHFFFAOYSA-N','CCCCC[Sn](=O)CCCCC',NULL),
	(106219,0,0,'16929-60-5','Consistent with Molecular Formula','C17H20O5',304.342,NULL,'A82B6F32B74C50F1-FICuS-01-61','A82B6F32B74C50F1-FICTS-01-40','A82B6F32B74C50F1-uuuuu-01-10','InChI=1S/C17H20O5/c1-19-14-7-3-5-9-16(14)21-11-13(18)12-22-17-10-6-4-8-15(17)20-2/h3-10,13,18H,11-12H2,1-2H3','InChIKey=SSNCGCIXFDVLFP-UHFFFAOYSA-N','COc1ccccc1OCC(O)COc1ccccc1OC',NULL),
	(106220,0,1,'7784-67-0','Consistent with Molecular Formula','C12H16O2',192.2572,'Ethyl isoeugenol\nIsoeugenyl ethyl ether\n2-Ethoxy-5-propenylanisole\nBenzene, 1-ethoxy-2-methoxy-4-(1-propenyl)-\nBenzene, 1-ethoxy-2-methoxy-4-propenyl-','DED2AF1F052B1B43-FICuS-01-77','DED2AF1F052B1B43-FICTS-01-56','A2BCD6CB0B5B5917-uuuuu-01-2C','InChI=1S/C12H16O2/c1-4-6-10-7-8-11(14-5-2)12(9-10)13-3/h4,6-9H,5H2,1-3H3/b6-4+','InChIKey=AOSKXPFBGRLCEG-GQCTYLIASA-N','C/C=C/c1ccc(OCC)c(OC)c1','1'),
	(106221,1,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'F7F93117B2CAB7F7-FICuS-01-7D','F7F93117B2CAB7F7-FICTS-01-5C','F7F93117B2CAB7F7-uuuuu-01-2C','InChI=1S/C16H16O3/c17-15(14-9-5-2-6-10-14)16(18)19-12-11-13-7-3-1-4-8-13/h1-10,15,17H,11-12H2','InChIKey=ZDVMMJQLTIKAFC-UHFFFAOYSA-N','O=C(OCCc1ccccc1)C(O)c1ccccc1','1'),
	(106222,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'D34E175C1F0FEDB8-FICuS-01-87','D34E175C1F0FEDB8-FICTS-01-66','D34E175C1F0FEDB8-uuuuu-01-36','InChI=1S/C20H24N2O4/c1-23-17-7-5-15(11-19(17)25-3)13-21-9-10-22-14-16-6-8-18(24-2)20(12-16)26-4/h5-8,11-14H,9-10H2,1-4H3','InChIKey=DTKYRGNIGSLVTA-UHFFFAOYSA-N','COc1ccc(/C=N/CC/N=C/c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(106223,0,0,'87-16-1','Consistent with Molecular Formula','C14H12O4',244.2464,'\\\"Guaiacol salol\\\"\nGuaiacol salicylate\nBenzoic acid, 2-hydroxy-, 2-methoxyphenyl ester\nSalicylic acid, o-methoxyphenyl ester','F1CCB05AD6574DE0-FICuS-01-7F','F1CCB05AD6574DE0-FICTS-01-5E','F1CCB05AD6574DE0-uuuuu-01-2E','InChI=1S/C14H12O4/c1-17-12-8-4-5-9-13(12)18-14(16)10-6-2-3-7-11(10)15/h2-9,15H,1H3','InChIKey=APMWEQQELZTXTL-UHFFFAOYSA-N','COc1ccccc1OC(=O)c1ccccc1O',NULL),
	(106224,1,0,NULL,'Consistent with Molecular Formula','C10H18ClNO2',219.7107,NULL,'A26FFBAFBBD48BB6-FICuS-01-B3','A26FFBAFBBD48BB6-FICTS-01-92','A2935C4A845952F8-uuuuu-01-01','InChI=1S/C10H17NO2.ClH/c12-10-3-1-2-9(10)8-11-4-6-13-7-5-11;/h9H,1-8H2;1H','InChIKey=DEVSLXUEHZUEHS-UHFFFAOYSA-N','Cl.O=C1CCCC1CN1CCOCC1','1'),
	(106225,0,0,'91901-43-8','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'3EE267ADEBF2E870-FICuS-01-8B','3EE267ADEBF2E870-FICTS-01-6A','3EE267ADEBF2E870-uuuuu-01-3A','InChI=1S/C13H11NO4/c1-2-18-13(15)11-7-3-6-10-9(11)5-4-8-12(10)14(16)17/h3-8H,2H2,1H3','InChIKey=QPADTPIHSPAZLQ-UHFFFAOYSA-N','CCOC(=O)c1cccc2c([N+](=O)[O-])cccc12',NULL),
	(106226,0,1,NULL,'Consistent with Molecular Formula','C13H17NO2S',251.3428,NULL,'3955172EB95A6B30-FICuS-01-48','9AE829ED04D46D2C-FICTS-01-5C','3955172EB95A6B30-uuuuu-01-F7','InChI=1S/C13H17NO2S/c1-4-16-13(15)9-10(2)14-11-5-7-12(17-3)8-6-11/h5-9,14H,4H2,1-3H3','InChIKey=REKVBWTZUVXRFV-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)Nc1ccc(SC)cc1','1'),
	(106227,0,0,'56140-37-5','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'0B039F7CBDC1A538-FICuS-01-70','0B039F7CBDC1A538-FICTS-01-4F','0B039F7CBDC1A538-uuuuu-01-1F','InChI=1S/C9H13NO/c1-7-8(10(2)3)5-4-6-9(7)11/h4-6,11H,1-3H3','InChIKey=JWVJCWBVQNCBGA-UHFFFAOYSA-N','Cc1c(O)cccc1N(C)C',NULL),
	(106228,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a14 .. Du','C15H18?3BO4',273.1148,NULL,'448004992BF175B8-FICuS-01-3E','448004992BF175B8-FICTS-01-1D','448004992BF175B8-uuuuu-01-ED','InChI=1S/C9H11BO3.C6H6.HO/c1-11-10(12-2)13-8-9-6-4-3-5-7-9;1-2-4-6-5-3-1;/h3-7H,1-2,8H2;1-6H;1H','InChIKey=RCZDAXYTYTZCFF-UHFFFAOYSA-N','*COB(OC*)OCc1ccccc1.*O.c1ccccc1',NULL),
	(106229,0,0,'62248-12-8','Consistent with Molecular Formula','C8H5Cl2NS',218.1002,NULL,'907C25B076F86264-FICuS-01-40','907C25B076F86264-FICTS-01-1F','907C25B076F86264-uuuuu-01-EF','InChI=1S/C8H5Cl2NS/c1-4-11-8-6(10)2-5(9)3-7(8)12-4/h2-3H,1H3','InChIKey=GRJSYJVETZZQJX-UHFFFAOYSA-N','Cc1nc2c(Cl)cc(Cl)cc2s1',NULL),
	(106230,0,0,'59506-74-0','Consistent with Molecular Formula','C10H9BrN2',237.0985,NULL,'836E9A804C54D2B0-FICuS-01-57','836E9A804C54D2B0-FICTS-01-36','836E9A804C54D2B0-uuuuu-01-06','InChI=1S/C10H9BrN2/c11-7-3-4-9-8(6-7)12-10-2-1-5-13(9)10/h3-4,6H,1-2,5H2','InChIKey=AJHGJPPVGGNSSJ-UHFFFAOYSA-N','Brc1ccc2c(c1)nc1n2CCC1',NULL),
	(106231,0,0,NULL,'Consistent with Molecular Formula','C23H22ClNO3S2',460.0047,NULL,'E76AF78DE883CB5E-FICuS-01-9A','E76AF78DE883CB5E-FICTS-01-79','3732F7AC15D05880-uuuuu-01-F5','InChI=1S/C16H15ClNS.C7H8O3S/c1-3-18-11(2)19-16-10-14(17)13(9-15(16)18)12-7-5-4-6-8-12;1-6-2-4-7(5-3-6)11(8,9)10/h4-10H,3H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=CPVQZVOOEBTWRD-UHFFFAOYSA-M','CC[n+]1c(C)sc2cc(Cl)c(-c3ccccc3)cc21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(106232,0,0,'58749-47-6','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'6D8E6F2B9F04C6BF-FICuS-01-92','6D8E6F2B9F04C6BF-FICTS-01-71','6D8E6F2B9F04C6BF-uuuuu-01-41','InChI=1S/C8H7NO5/c1-14-8-3-6(9(12)13)5(4-10)2-7(8)11/h2-4,11H,1H3','InChIKey=PTULGYAZUWPSQM-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(C=O)cc1O',NULL),
	(106233,0,0,'3183-89-9','Consistent with Molecular Formula','C8H8N2O7S',276.2204,NULL,'E8151C0A90BDD93F-FICuS-01-74','E8151C0A90BDD93F-FICTS-01-53','E8151C0A90BDD93F-uuuuu-01-23','InChI=1S/C8H8N2O7S/c1-2-17-18(15,16)8-4-3-6(9(11)12)5-7(8)10(13)14/h3-5H,2H2,1H3','InChIKey=OXYBWFDZZUOBPR-UHFFFAOYSA-N','CCOS(=O)(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(106234,0,0,'2493-84-7','Consistent with Molecular Formula','C15H22O3',250.337,'p-Octoxybenzoic acid\n4-Octyloxybenzoic acid\np-(Octyloxy)benzoic acid\np-(n-Octyloxy)benzoic acid\nBenzoic acid, 4-(octyloxy)-\nBenzoic acid, p-(octyloxy)-','7C623D5C366974A4-FICuS-01-50','7C623D5C366974A4-FICTS-01-2F','7C623D5C366974A4-uuuuu-01-FF','InChI=1S/C15H22O3/c1-2-3-4-5-6-7-12-18-14-10-8-13(9-11-14)15(16)17/h8-11H,2-7,12H2,1H3,(H,16,17)','InChIKey=IALWCYFULVHLEC-UHFFFAOYSA-N','CCCCCCCCOc1ccc(C(=O)O)cc1',NULL),
	(106235,1,0,'54749-08-5','Consistent with Molecular Formula','C12H20N2O3S',272.3616,NULL,'50E33ABD31E8EDC5-FICuS-01-80','50E33ABD31E8EDC5-FICTS-01-5F','50E33ABD31E8EDC5-uuuuu-01-2F','InChI=1S/C12H20N2O3S/c1-4-14(5-2)12-8-6-11(7-9-12)13-10(3)18(15,16)17/h6-10,13H,4-5H2,1-3H3,(H,15,16,17)','InChIKey=PBCNZADMGOZXIS-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(C)S(=O)(=O)O)cc1','1'),
	(106236,0,1,'1483-30-3','Consistent with Molecular Formula','C15H11NS',237.3186,'Uvitex RS\nC.I. 49015\n2-Styrylbenzothiazole\nC.I. Fluorescent Brightener 41\nC.I. Fluorescent Brightening Agent 41\nBenzothiazole, 2-(2-phenylethenyl)-\nBenzothiazole, 2-styryl-','9D64514D87ABAE78-FICuS-01-73','9D64514D87ABAE78-FICTS-01-52','9D64514D87ABAE78-uuuuu-01-22','InChI=1S/C15H11NS/c1-2-6-12(7-3-1)10-11-15-16-13-8-4-5-9-14(13)17-15/h1-11H','InChIKey=LCIISWPXOZNVIG-UHFFFAOYSA-N','C(=C/c1nc2ccccc2s1)\\c1ccccc1','1'),
	(106237,0,0,NULL,'Consistent with Molecular Formula','C23H36O4',376.535,NULL,'F24319455BC7497E-FICuS-01-53','F24319455BC7497E-FICTS-01-32','F24319455BC7497E-uuuuu-01-02','InChI=1S/C23H36O4/c1-3-5-6-7-8-9-10-11-12-13-18-27-21-16-14-20(15-17-21)22(24)19-23(25)26-4-2/h14-17H,3-13,18-19H2,1-2H3','InChIKey=QQDSFCLBGPZSQQ-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(C(=O)CC(=O)OCC)cc1',NULL),
	(106238,0,0,'67132-02-9','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'4783E07A5C902EC2-FICuS-01-57','4783E07A5C902EC2-FICTS-01-36','4783E07A5C902EC2-uuuuu-01-06','InChI=1S/C13H18O4/c1-2-3-8-16-9-10-17-12-6-4-11(5-7-12)13(14)15/h4-7H,2-3,8-10H2,1H3,(H,14,15)','InChIKey=QVHYMIBTDQPVLI-UHFFFAOYSA-N','CCCCOCCOc1ccc(C(=O)O)cc1',NULL),
	(106239,0,0,NULL,'Consistent with Molecular Formula','C6H7FN2O2S',190.1919,NULL,'3F758CB9C975F09B-FICuS-01-7B','3F758CB9C975F09B-FICTS-01-5A','3F758CB9C975F09B-uuuuu-01-2A','InChI=1S/C6H7FN2O2S/c7-12(10,11)4-1-2-5(8)6(9)3-4/h1-3H,8-9H2','InChIKey=YMKFPXBXGNMKBJ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)F)cc1N',NULL),
	(106240,0,0,'61296-13-7','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'89DE8BCF09F46C2A-FICuS-01-93','C51624DF9ADE3C6B-FICTS-01-66','89DE8BCF09F46C2A-uuuuu-01-42','InChI=1S/C8H11NO2/c1-3-9-6(2)4-7(10)5-8(9)11/h4-5,10H,3H2,1-2H3','InChIKey=ZIIBGHUPSHQDEW-UHFFFAOYSA-N','CCn1c(C)cc(O)cc1=O',NULL),
	(106241,0,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'C64621BCF1118745-FICuS-01-43','C64621BCF1118745-FICTS-01-22','C64621BCF1118745-uuuuu-01-F2','InChI=1S/C15H22O5/c1-2-3-8-18-9-10-19-11-12-20-14-6-4-13(5-7-14)15(16)17/h4-7H,2-3,8-12H2,1H3,(H,16,17)','InChIKey=QZWGYQCUOUFWHP-UHFFFAOYSA-N','CCCCOCCOCCOc1ccc(C(=O)O)cc1',NULL),
	(106242,1,0,NULL,'Consistent with Molecular Formula','C17H15Cl',254.7585,NULL,'C865E46B498B7A9A-FICuS-01-77','C865E46B498B7A9A-FICTS-01-56','C865E46B498B7A9A-uuuuu-01-26','InChI=1S/C17H15Cl/c18-10-11-9-16-12-5-1-3-7-14(12)17(11)15-8-4-2-6-13(15)16/h1-8,11,16-17H,9-10H2','InChIKey=UVWKXZMZFLZPQS-UHFFFAOYSA-N','ClCC1CC2c3ccccc3C1c1ccccc12','1'),
	(106243,0,0,'25864-34-0','Consistent with Molecular Formula','C6H6N4O4',198.1378,NULL,'533E4AB578227201-FICuS-01-30','533E4AB578227201-FICTS-01-0F','533E4AB578227201-uuuuu-01-DF','InChI=1S/C6H6N4O4/c1-3-4(9(11)12)2-5(10(13)14)6(7)8-3/h2H,1H3,(H2,7,8)','InChIKey=KWYALJWSYDOZON-UHFFFAOYSA-N','Cc1nc(N)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(106244,0,0,'873-99-4','Consistent with Molecular Formula','C5H11O4P',166.1133,NULL,'6DF5D01A7B6B3F53-FICuS-01-74','6DF5D01A7B6B3F53-FICTS-01-53','6DF5D01A7B6B3F53-uuuuu-01-23','InChI=1S/C5H11O4P/c1-5(2)3-8-10(6,7)9-4-5/h3-4H2,1-2H3,(H,6,7)','InChIKey=ODCNAKMVBMFRKD-UHFFFAOYSA-N','CC1(C)COP(=O)(O)OC1',NULL),
	(106245,1,0,'3600-52-0','Consistent with Molecular Formula','C21H17IN2',424.2832,NULL,'3E363383FC134E30-FICuS-01-42','3E363383FC134E30-FICTS-01-21','3E363383FC134E30-uuuuu-01-F1','InChI=1S/C21H17IN2/c22-18-13-11-17(12-14-18)21-15-20(16-7-3-1-4-8-16)23-24(21)19-9-5-2-6-10-19/h1-14,21H,15H2','InChIKey=RPXUDQBYDNFSHT-UHFFFAOYSA-N','Ic1ccc(C2CC(c3ccccc3)=NN2c2ccccc2)cc1','1'),
	(106246,0,0,NULL,'Consistent with Molecular Formula','C9H13NO5S',247.2654,NULL,'689ED492B8042C2D-FICuS-01-5F','689ED492B8042C2D-FICTS-01-3E','8CD5DBDF381C3175-uuuuu-01-29','InChI=1S/C5H5N.C4H8O5S/c1-2-4-6-5-3-1;1-4(2,3(5)6)10(7,8)9/h1-5H;1-2H3,(H,5,6)(H,7,8,9)','InChIKey=KJUIVFJAWDEZCL-UHFFFAOYSA-N','CC(C)(C(=O)O)S(=O)(=O)O.c1ccncc1',NULL),
	(106247,0,0,'24933-34-4','Consistent with Molecular Formula','C9H10F2N2O4S',280.2458,NULL,'7013980EF7887967-FICuS-01-42','7013980EF7887967-FICTS-01-21','7013980EF7887967-uuuuu-01-F1','InChI=1S/C9H10F2N2O4S/c1-2-12-7-4-3-6(5-8(7)13(14)15)18(16,17)9(10)11/h3-5,9,12H,2H2,1H3','InChIKey=WYNYFIHUNKCIPH-UHFFFAOYSA-N','CCNc1ccc(S(=O)(=O)C(F)F)cc1[N+](=O)[O-]',NULL),
	(106248,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNS',259.7527,NULL,'53E73D3E35D71DC2-FICuS-01-67','53E73D3E35D71DC2-FICTS-01-46','53E73D3E35D71DC2-uuuuu-01-16','InChI=1S/C14H10ClNS/c1-9-16-14-12(10-5-3-2-4-6-10)7-11(15)8-13(14)17-9/h2-8H,1H3','InChIKey=YTOBOAPEFCKYMA-UHFFFAOYSA-N','Cc1nc2c(-c3ccccc3)cc(Cl)cc2s1',NULL),
	(106249,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4S2',365.4614,NULL,'A4D221BC209F93DF-FICuS-01-71','A4D221BC209F93DF-FICTS-01-50','D25392B8EB2153A3-uuuuu-01-FF','InChI=1S/C16H16NS.CH4O4S/c1-11-4-6-13(7-5-11)14-8-9-16-15(10-14)17(3)12(2)18-16;1-5-6(2,3)4/h4-10H,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=NDWWBKBDXKNGDI-UHFFFAOYSA-M','COS(=O)(=O)[O-].Cc1ccc(-c2ccc3sc(C)[n+](C)c3c2)cc1',NULL),
	(106250,0,0,'3473-90-3','Consistent with Molecular Formula','C7H4F2O6S2',286.2218,'Benzoic acid, 3,5-bis(fluorosulfonyl)-','534C772CD5F259B5-FICuS-01-5F','534C772CD5F259B5-FICTS-01-3E','534C772CD5F259B5-uuuuu-01-0E','InChI=1S/C7H4F2O6S2/c8-16(12,13)5-1-4(7(10)11)2-6(3-5)17(9,14)15/h1-3H,(H,10,11)','InChIKey=JVUMJYYUWBWCAE-UHFFFAOYSA-N','O=C(O)c1cc(S(=O)(=O)F)cc(S(=O)(=O)F)c1',NULL),
	(106251,0,0,NULL,'Consistent with Molecular Formula','C13H9ClFNO',249.6716,NULL,'B3252FB30F25D385-FICuS-01-51','B3252FB30F25D385-FICTS-01-30','B3252FB30F25D385-uuuuu-01-00','InChI=1S/C13H9ClFNO/c14-12-4-2-1-3-11(12)13(17)16-10-7-5-9(15)6-8-10/h1-8H,(H,16,17)','InChIKey=PMHCCURYPFIWPW-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)c1ccccc1Cl',NULL),
	(106252,0,0,'3873-78-7','Consistent with Molecular Formula','C14H9ClF3NO',299.6794,NULL,'400F01B9DDB3EA18-FICuS-01-69','400F01B9DDB3EA18-FICTS-01-48','400F01B9DDB3EA18-uuuuu-01-18','InChI=1S/C14H9ClF3NO/c15-11-7-3-1-5-9(11)13(20)19-12-8-4-2-6-10(12)14(16,17)18/h1-8H,(H,19,20)','InChIKey=OLOWJXFZJCUUNG-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)c1ccccc1Cl',NULL),
	(106253,0,0,NULL,'Consistent with Molecular Formula','C14H20FNO',237.3165,NULL,'3EE4AA921E3501AD-FICuS-01-69','3EE4AA921E3501AD-FICTS-01-48','3EE4AA921E3501AD-uuuuu-01-18','InChI=1S/C14H20FNO/c1-2-3-4-5-6-7-14(17)16-13-10-8-12(15)9-11-13/h8-11H,2-7H2,1H3,(H,16,17)','InChIKey=UXHPNCBNISHRQM-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1ccc(F)cc1',NULL),
	(106254,0,0,'2803-96-5','Consistent with Molecular Formula','C19H28F3NO',343.4315,NULL,'56B4D77ED53BD00A-FICuS-01-72','56B4D77ED53BD00A-FICTS-01-51','56B4D77ED53BD00A-uuuuu-01-21','InChI=1S/C19H28F3NO/c1-2-3-4-5-6-7-8-9-10-15-18(24)23-17-14-12-11-13-16(17)19(20,21)22/h11-14H,2-10,15H2,1H3,(H,23,24)','InChIKey=GHJLSCAZAQZRDN-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(106255,1,0,'42389-04-8','Consistent with Molecular Formula','C19H23Cl2N7',420.3436,'Benzimidazole, 5,6-dichloro-2-[[4-[(1-ethyl-3-piperidyl)amino]-6-methyl-2-pyrimidinyl]amino]-','9461DFE9A97A3C69-FICuS-01-7A','9461DFE9A97A3C69-FICTS-01-59','9461DFE9A97A3C69-uuuuu-01-29','InChI=1S/C19H23Cl2N7/c1-3-28-6-4-5-12(10-28)23-17-7-11(2)22-18(26-17)27-19-24-15-8-13(20)14(21)9-16(15)25-19/h7-9,12H,3-6,10H2,1-2H3,(H3,22,23,24,25,26,27)','InChIKey=ZGCXEEXDIAIOOK-UHFFFAOYSA-N','CCN1CCCC(Nc2cc(C)nc(Nc3nc4cc(Cl)c(Cl)cc4[nH]3)n2)C1','1'),
	(106256,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl2N2O',287.1882,NULL,'F67A57AC5D8A0A8B-FICuS-01-88','F67A57AC5D8A0A8B-FICTS-01-67','F67A57AC5D8A0A8B-uuuuu-01-37','InChI=1S/C13H16Cl2N2O/c14-9-13(18)16-11-8-10(15)4-5-12(11)17-6-2-1-3-7-17/h4-5,8H,1-3,6-7,9H2,(H,16,18)','InChIKey=HTMHIPJJINBPMM-UHFFFAOYSA-N','O=C(CCl)Nc1cc(Cl)ccc1N1CCCCC1',NULL),
	(106257,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2',210.7059,NULL,'EE8D258260F84511-FICuS-01-4D','EE8D258260F84511-FICTS-01-2C','EE8D258260F84511-uuuuu-01-FC','InChI=1S/C11H15ClN2/c12-9-4-5-11(10(13)8-9)14-6-2-1-3-7-14/h4-5,8H,1-3,6-7,13H2','InChIKey=BFOQYOCNAFPILH-UHFFFAOYSA-N','Nc1cc(Cl)ccc1N1CCCCC1',NULL),
	(106258,0,0,'33784-44-0','Consistent with Molecular Formula','C11H13ClN2O2',240.6889,NULL,'B59490AB9769422F-FICuS-01-54','B59490AB9769422F-FICTS-01-33','B59490AB9769422F-uuuuu-01-03','InChI=1S/C11H13ClN2O2/c12-9-4-5-10(11(8-9)14(15)16)13-6-2-1-3-7-13/h4-5,8H,1-3,6-7H2','InChIKey=YTFSYIPAIYQDPS-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1N1CCCCC1',NULL),
	(106259,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl2N2O',273.1614,NULL,'CD2E190240B9F864-FICuS-01-58','CD2E190240B9F864-FICTS-01-37','CD2E190240B9F864-uuuuu-01-07','InChI=1S/C12H14Cl2N2O/c13-8-12(17)15-10-7-9(14)3-4-11(10)16-5-1-2-6-16/h3-4,7H,1-2,5-6,8H2,(H,15,17)','InChIKey=DQPKONGCCKGYRG-UHFFFAOYSA-N','O=C(CCl)Nc1cc(Cl)ccc1N1CCCC1',NULL),
	(106260,0,0,'59504-29-9','Consistent with Molecular Formula','C10H13ClN2',196.6791,NULL,'822BE2B9031E9583-FICuS-01-49','822BE2B9031E9583-FICTS-01-28','822BE2B9031E9583-uuuuu-01-F8','InChI=1S/C10H13ClN2/c11-8-3-4-10(9(12)7-8)13-5-1-2-6-13/h3-4,7H,1-2,5-6,12H2','InChIKey=MWDWRKMVOHRBHW-UHFFFAOYSA-N','Nc1cc(Cl)ccc1N1CCCC1',NULL),
	(106261,0,0,'41173-36-8','Consistent with Molecular Formula','C10H11ClN2O2',226.6621,NULL,'DE6DF4F13340DE22-FICuS-01-72','DE6DF4F13340DE22-FICTS-01-51','DE6DF4F13340DE22-uuuuu-01-21','InChI=1S/C10H11ClN2O2/c11-8-3-4-9(10(7-8)13(14)15)12-5-1-2-6-12/h3-4,7H,1-2,5-6H2','InChIKey=QATZMIJXHKOELL-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1N1CCCC1',NULL),
	(106262,0,0,NULL,'Consistent with Molecular Formula','C15H26N2',234.3838,NULL,'4EDD7EA3CE666AF2-FICuS-01-9B','4EDD7EA3CE666AF2-FICTS-01-7A','4EDD7EA3CE666AF2-uuuuu-01-4A','InChI=1S/C15H26N2/c1-4-17(5-2)14-10-9-13-16(3)15-11-7-6-8-12-15/h6-8,11-12H,4-5,9-10,13-14H2,1-3H3','InChIKey=IEUNHVYJUGXQRO-UHFFFAOYSA-N','CCN(CC)CCCCN(C)c1ccccc1',NULL),
	(106263,0,0,'66367-05-3','Consistent with Molecular Formula','C8H7ClN2O',182.6091,NULL,'F185F5311311E97B-FICuS-01-47','F185F5311311E97B-FICTS-01-26','F185F5311311E97B-uuuuu-01-F6','InChI=1S/C8H7ClN2O/c9-5-1-2-6-7(3-5)11-8(12)4-10-6/h1-3,10H,4H2,(H,11,12)','InChIKey=FYSLFQDLMDRXNP-UHFFFAOYSA-N','O=C1CNc2ccc(Cl)cc2N1',NULL),
	(106264,0,0,'93839-15-7','Consistent with Molecular Formula','C12H12Cl2N2O2',287.145,NULL,'2F99F4CBA0B70619-FICuS-01-6A','2F99F4CBA0B70619-FICTS-01-49','2F99F4CBA0B70619-uuuuu-01-19','InChI=1S/C12H12Cl2N2O2/c1-7-15-11-5-9(13)10(14)6-12(11)16(7)3-4-18-8(2)17/h5-6H,3-4H2,1-2H3','InChIKey=SNYPYUFXVIJUNY-UHFFFAOYSA-N','CC(=O)OCCn1c(C)nc2cc(Cl)c(Cl)cc21',NULL),
	(106265,0,0,'7534-51-2','Consistent with Molecular Formula','C6H13NO4',163.173,NULL,'3A2206767C2ADE3E-FICuS-01-60','3A2206767C2ADE3E-FICTS-01-3F','3A2206767C2ADE3E-uuuuu-01-0F','InChI=1S/C6H13NO4/c1-5(11)7-6(2-8,3-9)4-10/h8-10H,2-4H2,1H3,(H,7,11)','InChIKey=JGAAIGKMNGHHHI-UHFFFAOYSA-N','CC(=O)NC(CO)(CO)CO',NULL),
	(106266,0,0,'18879-72-6','Consistent with Molecular Formula','C10H11NOS',193.263,'6-Ethoxy-2-methylbenzothiazole\nBenzothiazole, 6-ethoxy-2-methyl-','587467A7E51DC54C-FICuS-01-62','587467A7E51DC54C-FICTS-01-41','587467A7E51DC54C-uuuuu-01-11','InChI=1S/C10H11NOS/c1-3-12-8-4-5-9-10(6-8)13-7(2)11-9/h4-6H,3H2,1-2H3','InChIKey=PKRZJVQWLOOWHD-UHFFFAOYSA-N','CCOc1ccc2nc(C)sc2c1',NULL),
	(106267,0,0,NULL,'Consistent with Molecular Formula','C12H20INO5',385.1982,NULL,'069F4430B50C6D9B-FICuS-01-56','069F4430B50C6D9B-FICTS-01-35','3E4E459DB86401C3-uuuuu-01-08','InChI=1S/C12H20NO5.HI/c1-5-13-9(2)16-6-12(13,7-17-10(3)14)8-18-11(4)15;/h5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=LPEKOFXQXNVAGO-UHFFFAOYSA-M','CC[N+]1=C(C)OCC1(COC(C)=O)COC(C)=O.[I-]',NULL),
	(106268,0,0,'23999-64-6','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'F9A808579D92A07F-FICuS-01-69','F9A808579D92A07F-FICTS-01-48','F9A808579D92A07F-uuuuu-01-18','InChI=1S/C9H9NO2/c1-6-10-8-4-3-7(11-2)5-9(8)12-6/h3-5H,1-2H3','InChIKey=IMRVVUQHPUZLSC-UHFFFAOYSA-N','COc1ccc2nc(C)oc2c1',NULL),
	(106269,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O4S',298.3562,NULL,'E7C2559817CEC236-FICuS-01-61','E7C2559817CEC236-FICTS-01-40','9689C7C4442B2513-uuuuu-01-EE','InChI=1S/C13H18N2O4S/c1-3-14-11(2)15(9-6-10-19-20(16,17)18)13-8-5-4-7-12(13)14/h4-5,7-8H,3,6,9-10H2,1-2H3','InChIKey=AEYNIBHURCSMIO-UHFFFAOYSA-N','CCn1c(C)[n+](CCCOS(=O)(=O)[O-])c2ccccc21',NULL),
	(106270,0,0,'60090-57-5','Consistent with Molecular Formula','C8H7N3O2S',209.2222,NULL,'BD46064FBDFD5E03-FICuS-01-84','BD46064FBDFD5E03-FICTS-01-63','BD46064FBDFD5E03-uuuuu-01-33','InChI=1S/C8H7N3O2S/c1-4-10-6-3-2-5(9)7(11(12)13)8(6)14-4/h2-3H,9H2,1H3','InChIKey=GHBQLTSYSFBFOO-UHFFFAOYSA-N','Cc1nc2ccc(N)c([N+](=O)[O-])c2s1',NULL),
	(106271,0,0,NULL,'Consistent with Molecular Formula','C12H15ClIN3O2',395.6269,NULL,'52F9295AA2BBF8BD-FICuS-01-89','52F9295AA2BBF8BD-FICTS-01-68','6A2828F7AFD394E5-uuuuu-01-23','InChI=1S/C12H15ClN3O2.HI/c1-4-14-8(3)15(5-2)12-7-10(16(17)18)9(13)6-11(12)14;/h6-7H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=PWSATDKRJURUOH-UHFFFAOYSA-M','CCn1c(C)[n+](CC)c2cc(Cl)c([N+](=O)[O-])cc21.[I-]',NULL),
	(106272,0,0,'71806-06-9','Consistent with Molecular Formula','C8H6Cl2N2S',233.1148,NULL,'2F11D1FE14CD0963-FICuS-01-5F','F7E451F4D5917BC8-FICTS-01-53','2F11D1FE14CD0963-uuuuu-01-0E','InChI=1S/C8H6Cl2N2S/c1-12-7-3-5(10)4(9)2-6(7)11-8(12)13/h2-3H,1H3,(H,11,13)','InChIKey=HBFNHPDUEBKGDZ-UHFFFAOYSA-N','Cn1c(=S)[nH]c2cc(Cl)c(Cl)cc21',NULL),
	(106273,0,0,NULL,'Consistent with Molecular Formula','C8H5Cl2NS',218.1002,NULL,'D579AD72C9C0B9EC-FICuS-01-90','D579AD72C9C0B9EC-FICTS-01-6F','D579AD72C9C0B9EC-uuuuu-01-3F','InChI=1S/C8H5Cl2NS/c1-4-11-6-3-2-5(9)7(10)8(6)12-4/h2-3H,1H3','InChIKey=LFZCWTRPRTXXOS-UHFFFAOYSA-N','Cc1nc2ccc(Cl)c(Cl)c2s1',NULL),
	(106274,0,0,NULL,'Consistent with Molecular Formula','C17H18INO',379.2398,NULL,'1D977FD529202CE9-FICuS-01-62','1D977FD529202CE9-FICTS-01-41','25467E78244840B1-uuuuu-01-DB','InChI=1S/C17H18NO.HI/c1-3-11-18-13(2)19-17-10-9-15(12-16(17)18)14-7-5-4-6-8-14;/h4-10,12H,3,11H2,1-2H3;1H/q+1;/p-1','InChIKey=KPOFRUAPOYLQRF-UHFFFAOYSA-M','CCC[n+]1c(C)oc2ccc(-c3ccccc3)cc21.[I-]',NULL),
	(106275,0,0,NULL,'Consistent with Molecular Formula','C14H11NS',225.3076,NULL,'879FA97969F489B1-FICuS-01-6C','879FA97969F489B1-FICTS-01-4B','879FA97969F489B1-uuuuu-01-1B','InChI=1S/C14H11NS/c1-10-15-13-8-7-12(9-14(13)16-10)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=QHLXZULIVMKONH-UHFFFAOYSA-N','Cc1nc2ccc(-c3ccccc3)cc2s1',NULL),
	(106276,0,0,'63132-74-1','Consistent with Molecular Formula','C3H8BrNO2S',202.0657,NULL,'466C1C1E595A03C5-FICuS-01-53','466C1C1E595A03C5-FICTS-01-32','466C1C1E595A03C5-uuuuu-01-02','InChI=1S/C3H8BrNO2S/c1-8(6,7)5-3-2-4/h5H,2-3H2,1H3','InChIKey=BXVCFLARGCBLEP-UHFFFAOYSA-N','CS(=O)(=O)NCCBr',NULL),
	(106277,0,0,NULL,'Consistent with Molecular Formula','C14H19IN2O',358.2214,NULL,'778CB6B69A2D52B4-FICuS-01-6D','778CB6B69A2D52B4-FICTS-01-4C','4F5DB71B97453EEC-uuuuu-01-2E','InChI=1S/C14H19N2O.HI/c1-5-15-11(4)16(6-2)14-9-12(10(3)17)7-8-13(14)15;/h7-9H,5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=RSKRTFAZHZGHRB-UHFFFAOYSA-M','CCn1c(C)[n+](CC)c2cc(C(C)=O)ccc21.[I-]',NULL),
	(106278,0,0,'26323-01-3','Consistent with Molecular Formula','C16H14BrN',300.1973,NULL,'6599F65416D71AB0-FICuS-01-4F','6599F65416D71AB0-FICTS-01-2E','A8D4DC3D445B40E5-uuuuu-01-22','InChI=1S/C16H14N.BrH/c1-2-7-14(8-3-1)13-17-12-6-10-15-9-4-5-11-16(15)17;/h1-12H,13H2;1H/q+1;/p-1','InChIKey=JPDUMVIINKZMDQ-UHFFFAOYSA-M','[Br-].c1ccc(C[n+]2cccc3ccccc32)cc1',NULL),
	(106279,0,0,'993-62-4','Consistent with Molecular Formula','C12H30Ge2',319.549,'Hexaethyldigermane\nDigermane, hexaethyl-\nDigermane, hexaethyl-','534E13B44F39F820-FICuS-01-48','534E13B44F39F820-FICTS-01-27','534E13B44F39F820-uuuuu-01-F7','InChI=1S/C12H30Ge2/c1-7-13(8-2,9-3)14(10-4,11-5)12-6/h7-12H2,1-6H3','InChIKey=KAZJJJFSTXNXEO-UHFFFAOYSA-N','CC[Ge](CC)(CC)[Ge](CC)(CC)CC',NULL),
	(106280,0,0,'2654-42-4','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C C ]','C25H22Pb',529.6488,NULL,'93D1896D77C10B49-FICuS-01-54','93D1896D77C10B49-FICTS-01-33','93D1896D77C10B49-uuuuu-01-03','InChI=1S/C7H7.3C6H5.Pb/c1-7-5-3-2-4-6-7;3*1-2-4-6-5-3-1;/h2-6H,1H2;3*1-5H;','InChIKey=PDGMFZNRFDLFEE-UHFFFAOYSA-N','c1ccc(C[Pb](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(106281,0,0,'20301-50-2','No Comparision - Unparameterized Atom - Pb(a16) connected atoms =[ C C C O ]','C17H36O2Pb',479.6702,NULL,'74208BBDAE0CFFE7-FICuS-01-95','74208BBDAE0CFFE7-FICTS-01-74','74208BBDAE0CFFE7-uuuuu-01-44','InChI=1S/3C5H11.C2H4O2.Pb/c3*1-3-5-4-2;1-2(3)4;/h3*1,3-5H2,2H3;1H3,(H,3,4);/q;;;;+1/p-1','InChIKey=LOVXKTDPMABEFA-UHFFFAOYSA-M','CCCCC[Pb](CCCCC)(CCCCC)OC(C)=O',NULL),
	(106282,1,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C O ]','C11H24O2Pb',395.5094,NULL,'7619A54BE79E4F2A-FICuS-01-71','7619A54BE79E4F2A-FICTS-01-50','7619A54BE79E4F2A-uuuuu-01-20','InChI=1S/C8H16O2.3CH3.Pb/c1-3-5-6-7(4-2)8(9)10;;;;/h7H,3-6H2,1-2H3,(H,9,10);3*1H3;/q;;;;+1/p-1','InChIKey=JXDZOBJJEHJJBV-UHFFFAOYSA-M','CCCCC(CC)C(=O)O[Pb](C)(C)C','1'),
	(106283,0,0,'61553-17-1','Consistent with Molecular Formula','C9H20Cl2Sn',317.853,NULL,'6B789A9A739B861D-FICuS-01-6A','6B789A9A739B861D-FICTS-01-49','6B789A9A739B861D-uuuuu-01-19','InChI=1S/2C4H9.CH2Cl.ClH.Sn/c2*1-3-4-2;1-2;;/h2*1,3-4H2,2H3;1H2;1H;/q;;;;+1/p-1','InChIKey=XWFCEWFXSQFZPI-UHFFFAOYSA-M','CCCC[Sn](Cl)(CCl)CCCC',NULL),
	(106284,0,0,NULL,'Consistent with Molecular Formula','C20H40O4Sn',463.2236,NULL,'FDBEAEB4A3652119-FICuS-01-80','FDBEAEB4A3652119-FICTS-01-5F','FDBEAEB4A3652119-uuuuu-01-2F','InChI=1S/2C8H17.2C2H4O2.Sn/c2*1-4-5-6-7-8(2)3;2*1-2(3)4;/h2*8H,1,4-7H2,2-3H3;2*1H3,(H,3,4);/q;;;;+2/p-2','InChIKey=SECBXZJVXGSDAP-UHFFFAOYSA-L','CC(=O)O[Sn](CCCCCC(C)C)(CCCCCC(C)C)OC(C)=O',NULL),
	(106285,0,0,NULL,'Consistent with Molecular Formula','C12H26O2Sn',321.0262,NULL,'E463D274FF703938-FICuS-01-54','E463D274FF703938-FICTS-01-33','E463D274FF703938-uuuuu-01-03','InChI=1S/C6H13.C2H4O2.2C2H5.Sn/c1-3-5-6-4-2;1-2(3)4;2*1-2;/h1,3-6H2,2H3;1H3,(H,3,4);2*1H2,2H3;/q;;;;+1/p-1','InChIKey=RMITYDLNURSTLR-UHFFFAOYSA-M','CCCCCC[Sn](CC)(CC)OC(C)=O',NULL),
	(106286,0,0,'2603-30-7','Consistent with Molecular Formula','C14H30O2Sn',349.0798,NULL,'D7D26FF3366E2A5C-FICuS-01-7C','D7D26FF3366E2A5C-FICTS-01-5B','D7D26FF3366E2A5C-uuuuu-01-2B','InChI=1S/C8H17.C2H4O2.2C2H5.Sn/c1-3-5-7-8-6-4-2;1-2(3)4;2*1-2;/h1,3-8H2,2H3;1H3,(H,3,4);2*1H2,2H3;/q;;;;+1/p-1','InChIKey=YIYIWYKCKBINTD-UHFFFAOYSA-M','CCCCCCCC[Sn](CC)(CC)OC(C)=O',NULL),
	(106287,0,0,NULL,'Consistent with Molecular Formula','C10H22O2Sn',292.9726,NULL,'BC8264C1A30623F4-FICuS-01-4D','BC8264C1A30623F4-FICTS-01-2C','BC8264C1A30623F4-uuuuu-01-FC','InChI=1S/C4H9.C2H4O2.2C2H5.Sn/c1-3-4-2;1-2(3)4;2*1-2;/h1,3-4H2,2H3;1H3,(H,3,4);2*1H2,2H3;/q;;;;+1/p-1','InChIKey=DBUQSUOAUHCEJL-UHFFFAOYSA-M','CCCC[Sn](CC)(CC)OC(C)=O',NULL),
	(106288,0,0,NULL,'Consistent with Molecular Formula','C20H14Br2Sn',532.8286,NULL,'B3575D7B24A772B1-FICuS-01-54','B3575D7B24A772B1-FICTS-01-33','B3575D7B24A772B1-uuuuu-01-03','InChI=1S/2C10H7.2BrH.Sn/c2*1-2-6-10-8-4-3-7-9(10)5-1;;;/h2*1-7H;2*1H;/q;;;;+2/p-2','InChIKey=HWHBHWSRYUCQBP-UHFFFAOYSA-L','Br[Sn](Br)(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(106289,0,0,NULL,'Consistent with Molecular Formula','C22H34O3SSn',497.2588,NULL,'AD3DBB52A5D5E7F9-FICuS-01-98','AD3DBB52A5D5E7F9-FICTS-01-77','AD3DBB52A5D5E7F9-uuuuu-01-47','InChI=1S/C10H8O3S.3C4H9.Sn/c11-14(12,13)10-6-5-8-3-1-2-4-9(8)7-10;3*1-3-4-2;/h1-7H,(H,11,12,13);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=MEMOYGUFVPBMMW-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)OS(=O)(=O)c1ccc2ccccc2c1',NULL),
	(106290,0,0,'6840-64-8','No Comparision - Unparameterized Atom - Sn(a2) connected atoms =[ O C C ]','C12H26OSn',305.0268,NULL,'7AF465B18F378194-FICuS-01-55','7AF465B18F378194-FICTS-01-34','7AF465B18F378194-uuuuu-01-04','InChI=1S/2C6H13.O.Sn/c2*1-3-5-6-4-2;;/h2*1,3-6H2,2H3;;','InChIKey=UQNAOVJKUKYVJT-UHFFFAOYSA-N','CCCCCC[Sn](=O)CCCCCC',NULL),
	(106291,4,0,'36804-95-2','Consistent with Molecular Formula','C28H37NO8',515.6022,'Deoxyharringtonine\nDEOXYHARRINGTONINE\nCephalotaxine, 4-methyl-2-hydroxy-2-(3-methylbutyl)butanedioate (ester), [3(R)]-\nCephalotaxine, 4-methyl 2-hydroxy-2-(3-methylbutyl)butanedioate (ester), [3(R)]-','C91EA3AF2B1A2A65-FICuS-01-78','C91EA3AF2B1A2A65-FICTS-01-57','14C7EF566F96CF64-uuuuu-01-29','InChI=1S/C28H37NO8/c1-17(2)6-9-28(32,15-23(30)34-4)26(31)37-25-22(33-3)14-27-8-5-10-29(27)11-7-18-12-20-21(36-16-35-20)13-19(18)24(25)27/h12-14,17,24-25,32H,5-11,15-16H2,1-4H3/t24-,25-,27+,28-/m1/s1','InChIKey=WRCBXHDQHPUVHW-QKBZBAIHSA-N','COC(=O)CC(O)(CCC(C)C)C(=O)OC1C(OC)=CC23CCCN2CCc2cc4c(cc2C13)OCO4','1'),
	(106292,4,0,'49686-55-7','Consistent with Molecular Formula','C18H21NO5',331.3676,'Alkaloid B\n11-Hydroxycephalotaxine\n15-Hydroxycephalotaxine\nCEPHALOTAXINE,11-HYDROXY\nCephalotaxine, 15-hydroxy-\nCephalotaxine, 11-hydroxy-, (11.alpha.)-','B8C6593F1E7369EE-FICuS-01-7A','B8C6593F1E7369EE-FICTS-01-59','E08BD1088A6FA5C2-uuuuu-01-22','InChI=1S/C18H21NO5/c1-22-15-7-18-3-2-4-19(18)8-12(20)10-5-13-14(24-9-23-13)6-11(10)16(18)17(15)21/h5-7,12,16-17,20-21H,2-4,8-9H2,1H3/t12-,16+,17+,18-/m0/s1','InChIKey=SZCHXNLVRKQEGO-XKDXWZMYSA-N','COC1=CC23CCCN2CC(O)c2cc4c(cc2C3C1O)OCO4','1'),
	(106293,5,0,'51151-93-0','Consistent with Molecular Formula','C18H21NO5',331.3676,'Drupacine\nDRUPACINE\nAlkaloid D','403B0FCAF0FE730D-FICuS-01-79','403B0FCAF0FE730D-FICTS-01-58','9387DAEAFCD357F4-uuuuu-01-42','InChI=1S/C18H21NO5/c1-21-18-8-17-3-2-4-19(17)7-14(24-18)10-5-12-13(23-9-22-12)6-11(10)15(17)16(18)20/h5-6,14-16,20H,2-4,7-9H2,1H3/t14-,15+,16-,17-,18+/m0/s1','InChIKey=KYTDBKDWDOVRLJ-FLXSYLCISA-N','COC12CC34CCCN3CC(O1)c1cc3c(cc1C4C2O)OCO3','1'),
	(106294,3,0,'24274-60-0','Consistent with Molecular Formula','C20H23NO5',357.4054,'Acetylcephalotaxine\nCEPHALOTAXINE ACETATE\nCephalotaxine, acetate (ester)\nCephalotaxine, acetate (ester)','6798EE8B770AF0B1-FICuS-01-71','6798EE8B770AF0B1-FICTS-01-50','6798EE8B770AF0B1-uuuuu-01-20','InChI=1S/C20H23NO5/c1-12(22)26-19-17(23-2)10-20-5-3-6-21(20)7-4-13-8-15-16(25-11-24-15)9-14(13)18(19)20/h8-10,18-19H,3-7,11H2,1-2H3','InChIKey=WZFZRXGNVSHCOI-UHFFFAOYSA-N','COC1=CC23CCCN2CCc2cc4c(cc2C3C1OC(C)=O)OCO4','1'),
	(106295,3,0,NULL,'Consistent with Molecular Formula','C24H31NO5',413.5126,'CEPHALOTAXINE T-BUTYL ACETATE','1A66BEBB17B44D18-FICuS-01-6F','1A66BEBB17B44D18-FICTS-01-4E','1A66BEBB17B44D18-uuuuu-01-1E','InChI=1S/C24H31NO5/c1-23(2,3)13-20(26)30-22-19(27-4)12-24-7-5-8-25(24)9-6-15-10-17-18(29-14-28-17)11-16(15)21(22)24/h10-12,21-22H,5-9,13-14H2,1-4H3','InChIKey=ZZRVTQGWQRDGDU-UHFFFAOYSA-N','COC1=CC23CCCN2CCc2cc4c(cc2C3C1OC(=O)CC(C)(C)C)OCO4','1'),
	(106296,3,0,NULL,'Consistent with Molecular Formula','C33H47NO7',569.7368,'CEPHALOTAXINE MONOETHYLBRASSYLATE','4D12C653C9C0345B-FICuS-01-50','4D12C653C9C0345B-FICTS-01-2F','4D12C653C9C0345B-uuuuu-01-FF','InChI=1S/C33H47NO7/c1-3-38-29(35)14-11-9-7-5-4-6-8-10-12-15-30(36)41-32-28(37-2)22-33-17-13-18-34(33)19-16-24-20-26-27(40-23-39-26)21-25(24)31(32)33/h20-22,31-32H,3-19,23H2,1-2H3','InChIKey=GOGAJPAMUKXBQA-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCCCCC(=O)OC1C(OC)=CC23CCCN2CCc2cc4c(cc2C13)OCO4','1'),
	(106297,3,0,NULL,'Consistent with Molecular Formula','C28H39NO5',469.6198,'CEPHALOTAXINE DECANOATE','788199BF0028F196-FICuS-01-49','788199BF0028F196-FICTS-01-28','788199BF0028F196-uuuuu-01-F8','InChI=1S/C28H39NO5/c1-3-4-5-6-7-8-9-11-25(30)34-27-24(31-2)18-28-13-10-14-29(28)15-12-20-16-22-23(33-19-32-22)17-21(20)26(27)28/h16-18,26-27H,3-15,19H2,1-2H3','InChIKey=MQNGPXITQABWTH-UHFFFAOYSA-N','CCCCCCCCCC(=O)OC1C(OC)=CC23CCCN2CCc2cc4c(cc2C13)OCO4','1'),
	(106298,3,0,NULL,'Consistent with Molecular Formula','C23H29NO5',399.4858,'CEPHALOTAXINE TRIMETHYLACETATE','F08C0693E41A1C1C-FICuS-01-5D','F08C0693E41A1C1C-FICTS-01-3C','F08C0693E41A1C1C-uuuuu-01-0C','InChI=1S/C23H29NO5/c1-22(2,3)21(25)29-20-18(26-4)12-23-7-5-8-24(23)9-6-14-10-16-17(28-13-27-16)11-15(14)19(20)23/h10-12,19-20H,5-9,13H2,1-4H3','InChIKey=DBMBGGDHXQBQRV-UHFFFAOYSA-N','COC1=CC23CCCN2CCc2cc4c(cc2C3C1OC(=O)C(C)(C)C)OCO4','1'),
	(106299,3,0,NULL,'Consistent with Molecular Formula','C25H31NO7',457.5224,'CEPHALOTAXINE MONOMETHYLADIPATE','92F57CB9956B751C-FICuS-01-68','92F57CB9956B751C-FICTS-01-47','92F57CB9956B751C-uuuuu-01-17','InChI=1S/C25H31NO7/c1-29-20-14-25-9-5-10-26(25)11-8-16-12-18-19(32-15-31-18)13-17(16)23(25)24(20)33-22(28)7-4-3-6-21(27)30-2/h12-14,23-24H,3-11,15H2,1-2H3','InChIKey=MUVIMPTXQYUAEK-UHFFFAOYSA-N','COC(=O)CCCCC(=O)OC1C(OC)=CC23CCCN2CCc2cc4c(cc2C13)OCO4','1'),
	(106300,0,1,NULL,'Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'D09DCBAF16FE6C0B-FICuS-01-A1','D09DCBAF16FE6C0B-FICTS-01-80','D0616C4A2973B545-uuuuu-01-F4','InChI=1S/C11H13NO2.ClH/c12-8-9-14-11(13)7-6-10-4-2-1-3-5-10;/h1-7H,8-9,12H2;1H','InChIKey=NQXUOMGJGFPPFP-UHFFFAOYSA-N','Cl.NCCOC(=O)/C=C/c1ccccc1','1'),
	(106301,0,1,NULL,'Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'79EE9C0194900AAE-FICuS-01-6B','79EE9C0194900AAE-FICTS-01-4A','79123BE4AB1DD3E0-uuuuu-01-1B','InChI=1S/C12H15NO2.ClH/c1-13-9-10-15-12(14)8-7-11-5-3-2-4-6-11;/h2-8,13H,9-10H2,1H3;1H','InChIKey=NCIQZSUXTWBYJM-UHFFFAOYSA-N','CNCCOC(=O)/C=C/c1ccccc1.Cl','1'),
	(106302,0,0,'26482-10-0','Consistent with Molecular Formula','C18H26N2O3',318.415,NULL,'A24FD77B4305A607-FICuS-01-52','A24FD77B4305A607-FICTS-01-31','A24FD77B4305A607-uuuuu-01-01','InChI=1S/C18H26N2O3/c1-13-15(20-18(19-13)6-4-5-11-21)9-7-14-8-10-16(22-2)17(12-14)23-3/h8,10,12,21H,4-7,9,11H2,1-3H3,(H,19,20)','InChIKey=RKGSIHJYOCYEOU-UHFFFAOYSA-N','COc1ccc(CCc2[nH]c(CCCCO)nc2C)cc1OC',NULL),
	(106303,0,0,'50637-47-3','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'646B4D3DCBADABC6-FICuS-01-9E','646B4D3DCBADABC6-FICTS-01-7D','646B4D3DCBADABC6-uuuuu-01-4D','InChI=1S/C15H19NO3/c1-9-13-11(6-7-15(3,4)19-13)8-12(14(9)18-5)16-10(2)17/h6-8H,1-5H3,(H,16,17)','InChIKey=WANORCOFAKTKSN-UHFFFAOYSA-N','COc1c(NC(C)=O)cc2c(c1C)OC(C)(C)C=C2',NULL),
	(106304,0,0,'50637-43-9','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'938DD0D743C4AA50-FICuS-01-63','938DD0D743C4AA50-FICTS-01-42','938DD0D743C4AA50-uuuuu-01-12','InChI=1S/C13H17NO2/c1-8-11-9(5-6-13(2,3)16-11)7-10(14)12(8)15-4/h5-7H,14H2,1-4H3','InChIKey=ONSQLUSUXFVLRC-UHFFFAOYSA-N','COc1c(N)cc2c(c1C)OC(C)(C)C=C2',NULL),
	(106305,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'937177327C49731E-FICuS-01-35','937177327C49731E-FICTS-01-14','938DD0D743C4AA50-uuuuu-01-12','InChI=1S/C13H17NO2.ClH/c1-8-11-9(5-6-13(2,3)16-11)7-10(14)12(8)15-4;/h5-7H,14H2,1-4H3;1H','InChIKey=ZGOQJDABQRCMKM-UHFFFAOYSA-N','COc1c(N)cc2c(c1C)OC(C)(C)C=C2.Cl',NULL),
	(106306,0,0,'50637-46-2','Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'70ED377722E15159-FICuS-01-3D','70ED377722E15159-FICTS-01-1C','70ED377722E15159-uuuuu-01-EC','InChI=1S/C15H21NO2/c1-10-13-11(7-8-15(2,3)18-13)9-12(16(4)5)14(10)17-6/h7-9H,1-6H3','InChIKey=MHQOPNNKHDJZFL-UHFFFAOYSA-N','COc1c(N(C)C)cc2c(c1C)OC(C)(C)C=C2',NULL),
	(106307,0,1,'30687-16-2','Consistent with Molecular Formula','C12H15NO2',205.256,'HYDROXYETHYL-N-METHYLCINNAMIDE\nCinnamamide, N-(2-hydroxyethyl)-N-methyl-\n2-Propenamide, N-(2-hydroxyethyl)-N-methyl-3-phenyl-','77C0675801BF9B2A-FICuS-01-59','77C0675801BF9B2A-FICTS-01-38','77C0675801BF9B2A-uuuuu-01-08','InChI=1S/C12H15NO2/c1-13(9-10-14)12(15)8-7-11-5-3-2-4-6-11/h2-8,14H,9-10H2,1H3','InChIKey=MVYSFTMDEDUZMU-UHFFFAOYSA-N','CN(CCO)C(=O)/C=C/c1ccccc1','1'),
	(106308,0,1,'35241-60-2','Consistent with Molecular Formula','C12H15NO3',221.2554,'HYDROXYETHYL-N-METHYL-TRANS-B-HYDROCINNAMIDE','6A8C9E969E28486E-FICuS-01-75','6A8C9E969E28486E-FICTS-01-54','6A8C9E969E28486E-uuuuu-01-24','InChI=1S/C12H15NO3/c1-13(8-9-14)12(16)7-4-10-2-5-11(15)6-3-10/h2-7,14-15H,8-9H2,1H3','InChIKey=WAKLGDBEFNQZHV-UHFFFAOYSA-N','CN(CCO)C(=O)/C=C/c1ccc(O)cc1','1'),
	(106309,0,1,'35241-67-9','Consistent with Molecular Formula','C13H18BrNO2',300.1947,'DIMETHYLAMINOETHYLCINNAMATE HBR','122F72BDF7F19FF2-FICuS-01-7C','122F72BDF7F19FF2-FICTS-01-5B','FDEBAC9B0662364F-uuuuu-01-37','InChI=1S/C13H17NO2.BrH/c1-14(2)10-11-16-13(15)9-8-12-6-4-3-5-7-12;/h3-9H,10-11H2,1-2H3;1H','InChIKey=STQXGAFUCNQYJO-UHFFFAOYSA-N','Br.CN(C)CCOC(=O)/C=C/c1ccccc1','1'),
	(106310,1,0,'41473-41-0','Consistent with Molecular Formula','C8H6N2O4',194.1464,NULL,'0D69C976DEDC36B8-FICuS-01-86','0D69C976DEDC36B8-FICTS-01-65','0D69C976DEDC36B8-uuuuu-01-35','InChI=1S/C8H6N2O4/c11-5-3-4-10(8(13)9-5)6-1-2-7(12)14-6/h1-4,6H,(H,9,11,13)','InChIKey=MPQWBCZDNGLEMW-UHFFFAOYSA-N','O=C1C=CC(n2ccc(=O)[nH]c2=O)O1','1'),
	(106311,1,0,'41473-43-2','Consistent with Molecular Formula','C12H13N5O2',259.267,NULL,'DE03FAA3005D612D-FICuS-01-64','DE03FAA3005D612D-FICTS-01-43','DE03FAA3005D612D-uuuuu-01-13','InChI=1S/C12H13N5O2/c1-3-7-6(2)11(18)16-10-8-9(14-4-13-8)15-5-17(10)12(7)19/h4-5,12,19H,3H2,1-2H3,(H,13,14)','InChIKey=OOKJYYJSHZVSJO-UHFFFAOYSA-N','CCC1=C(C)C(=O)N=C2c3[nH]cnc3N=CN2C1O','1'),
	(106312,0,0,'41148-76-9','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'A73D7511AF2448A4-FICuS-01-52','A73D7511AF2448A4-FICTS-01-31','A73D7511AF2448A4-uuuuu-01-01','InChI=1S/C13H10N2O2/c1-17-10-7-8-3-2-5-14-12(8)13-11(10)9(16)4-6-15-13/h2-7H,1H3,(H,15,16)','InChIKey=GNAZSBYXAGVNNZ-UHFFFAOYSA-N','COc1cc2cccnc2c2nccc(O)c12',NULL),
	(106313,0,0,'951-06-4','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'DD33D72E88C145C7-FICuS-01-6E','DD33D72E88C145C7-FICTS-01-4D','DD33D72E88C145C7-uuuuu-01-1D','InChI=1S/C13H10N2O/c1-16-12-8-11-9(4-2-6-14-11)10-5-3-7-15-13(10)12/h2-8H,1H3','InChIKey=MATJLKZMEUUKEN-UHFFFAOYSA-N','COc1cc2ncccc2c2cccnc12',NULL),
	(106314,1,0,NULL,'Consistent with Molecular Formula','C25H29Cl5N2O',550.7819,NULL,'FFD8EE5C06F4C0BC-FICuS-01-A9','FFD8EE5C06F4C0BC-FICTS-01-88','FF2449B9397919F2-uuuuu-01-0E','InChI=1S/C25H28Cl4N2O.ClH/c1-3-5-10-31(11-6-4-2)15-23(32)17-14-22(24-19(27)8-7-9-20(24)28)30-25-18(17)12-16(26)13-21(25)29;/h7-9,12-14,23,32H,3-6,10-11,15H2,1-2H3;1H','InChIKey=OUXYFXTZVRIQES-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2c(Cl)cccc2Cl)nc2c(Cl)cc(Cl)cc12.Cl','1'),
	(106315,0,0,NULL,'Consistent with Molecular Formula','C21H35NO',317.5136,NULL,'D6894DE9F2BEDD3B-FICuS-01-A4','D6894DE9F2BEDD3B-FICTS-01-83','D6894DE9F2BEDD3B-uuuuu-01-53','InChI=1S/C21H35NO/c1-4-5-6-7-8-9-10-11-12-13-21(23)22-20-16-14-19(15-17-20)18(2)3/h14-18H,4-13H2,1-3H3,(H,22,23)','InChIKey=KXWFBLNTTDJYCU-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1ccc(C(C)C)cc1',NULL),
	(106316,0,0,'34288-10-3','Consistent with Molecular Formula','C10H5F3N2O4',274.1557,NULL,'C31358B50C9E71C4-FICuS-01-55','C31358B50C9E71C4-FICTS-01-34','C31358B50C9E71C4-uuuuu-01-04','InChI=1S/C10H5F3N2O4/c11-10(12,13)9(18)14-15-5-3-1-2-4-6(5)19-8(17)7(15)16/h1-4H,(H,14,18)','InChIKey=UDYXKIAZVPYHIR-UHFFFAOYSA-N','O=C(Nn1c(=O)c(=O)oc2ccccc21)C(F)(F)F',NULL),
	(106317,0,0,NULL,'Consistent with Molecular Formula','C27H21Cl2NO5',510.3726,NULL,'DFD954AF393728C3-FICuS-01-74','DFD954AF393728C3-FICTS-01-53','DFD954AF393728C3-uuuuu-01-23','InChI=1S/C27H21Cl2NO5/c28-20-10-14-22(15-11-20)34-27(35-23-16-12-21(29)13-17-23)26(31)30(32)24-8-4-5-9-25(24)33-18-19-6-2-1-3-7-19/h1-17,27,32H,18H2','InChIKey=BGVDAMVBMZXMJW-UHFFFAOYSA-N','O=C(C(Oc1ccc(Cl)cc1)Oc1ccc(Cl)cc1)N(O)c1ccccc1OCc1ccccc1',NULL),
	(106318,0,0,'34288-08-9','Consistent with Molecular Formula','C15H13F3N2O2',310.2751,NULL,'626BD5F52B0CD006-FICuS-01-5C','626BD5F52B0CD006-FICTS-01-3B','626BD5F52B0CD006-uuuuu-01-0B','InChI=1S/C15H13F3N2O2/c16-15(17,18)14(21)20-19-12-8-4-5-9-13(12)22-10-11-6-2-1-3-7-11/h1-9,19H,10H2,(H,20,21)','InChIKey=UXKPFOKQLAOMLE-UHFFFAOYSA-N','O=C(NNc1ccccc1OCc1ccccc1)C(F)(F)F',NULL),
	(106319,0,0,'34287-98-4','Consistent with Molecular Formula','C15H13Cl2NO3',326.1786,NULL,'D0E87E83C2F72E7C-FICuS-01-82','D0E87E83C2F72E7C-FICTS-01-61','D0E87E83C2F72E7C-uuuuu-01-31','InChI=1S/C15H13Cl2NO3/c16-14(17)15(19)18(20)12-8-4-5-9-13(12)21-10-11-6-2-1-3-7-11/h1-9,14,20H,10H2','InChIKey=DTRKNNWKWLTQLE-UHFFFAOYSA-N','O=C(C(Cl)Cl)N(O)c1ccccc1OCc1ccccc1',NULL),
	(106320,0,1,'36413-91-9','Consistent with Molecular Formula','C19H18O5',326.3482,'GEIPARVIN\nGeiparvarin','7AD41EB3D29A834A-FICuS-01-72','7AD41EB3D29A834A-FICTS-01-51','7AD41EB3D29A834A-uuuuu-01-21','InChI=1S/C19H18O5/c1-12(15-11-17(20)19(2,3)24-15)8-9-22-14-6-4-13-5-7-18(21)23-16(13)10-14/h4-8,10-11H,9H2,1-3H3','InChIKey=OUTLLBZGJYDUQE-UHFFFAOYSA-N','C/C(=C\\COc1ccc2ccc(=O)oc2c1)C1=CC(=O)C(C)(C)O1','1'),
	(106321,7,0,'1162-60-3','Consistent with Molecular Formula','C21H28O2',312.451,'7.alpha.-Methyl-17-ethinyl-19-nortestosterone\n19-Norpregn-4-en-20-yn-3-one, 17-hydroxy-7-methyl-, (7.alpha.,17.alpha.)-','CABD9F2F8140247E-FICuS-01-77','CABD9F2F8140247E-FICTS-01-56','CABD9F2F8140247E-uuuuu-01-26','InChI=1S/C21H28O2/c1-4-21(23)10-8-18-19-13(2)11-14-12-15(22)5-6-16(14)17(19)7-9-20(18,21)3/h1,12-13,16-19,23H,5-11H2,2-3H3','InChIKey=WAOKMNBZWBGYIK-UHFFFAOYSA-N','C#CC1(O)CCC2C3C(C)CC4=CC(=O)CCC4C3CCC21C','1'),
	(106322,7,0,'3764-87-2','Consistent with Molecular Formula','C19H28O2',288.429,'Trestolone\n7-ALPHA-METHYL-19-NORTESTOSTERONE\n7.alpha.-Methyl-19-nortestosterone\n19-Nor-7.alpha.-methyltestosterone\nEstr-4-en-3-one, 17-hydroxy-7-methyl-, (7.alpha.,17.beta.)-\nEstr-4-en-3-one, 17.beta.-hydroxy-7.alpha.-methyl-','17F5DFDFBE321A4A-FICuS-01-91','17F5DFDFBE321A4A-FICTS-01-70','17F5DFDFBE321A4A-uuuuu-01-40','InChI=1S/C19H28O2/c1-11-9-12-10-13(20)3-4-14(12)15-7-8-19(2)16(18(11)15)5-6-17(19)21/h10-11,14-18,21H,3-9H2,1-2H3','InChIKey=YSGQGNQWBLYHPE-UHFFFAOYSA-N','CC1CC2=CC(=O)CCC2C2CCC3(C)C(O)CCC3C12','1'),
	(106323,0,0,'50562-00-0','Consistent with Molecular Formula','C9H9F3',174.1653,NULL,'BC8393D24198AD59-FICuS-01-62','BC8393D24198AD59-FICTS-01-41','BC8393D24198AD59-uuuuu-01-11','InChI=1S/C9H9F3/c1-7-3-2-4-8(5-7)6-9(10,11)12/h2-5H,6H2,1H3','InChIKey=TVCBUCYMSTYMTO-UHFFFAOYSA-N','Cc1cccc(CC(F)(F)F)c1',NULL),
	(106324,0,0,'50562-22-6','Consistent with Molecular Formula','C9H6F6',228.1368,NULL,'55332284DCB9C76C-FICuS-01-5C','55332284DCB9C76C-FICTS-01-3B','55332284DCB9C76C-uuuuu-01-0B','InChI=1S/C9H6F6/c10-8(11,12)5-6-2-1-3-7(4-6)9(13,14)15/h1-4H,5H2','InChIKey=ZDMPOTKYTHEWOD-UHFFFAOYSA-N','FC(F)(F)Cc1cccc(C(F)(F)F)c1',NULL),
	(106325,0,0,'50561-99-4','Consistent with Molecular Formula','C8H6F4',178.129,NULL,'439F2424010580A2-FICuS-01-1A','439F2424010580A2-FICTS-01-F9','439F2424010580A2-uuuuu-01-C9','InChI=1S/C8H6F4/c9-7-3-1-6(2-4-7)5-8(10,11)12/h1-4H,5H2','InChIKey=MBWNJPQUMJMRPU-UHFFFAOYSA-N','Fc1ccc(CC(F)(F)F)cc1',NULL),
	(106326,0,0,'50562-01-1','Consistent with Molecular Formula','C9H9F3',174.1653,NULL,'84E649EE06F6E613-FICuS-01-66','84E649EE06F6E613-FICTS-01-45','84E649EE06F6E613-uuuuu-01-15','InChI=1S/C9H9F3/c1-7-2-4-8(5-3-7)6-9(10,11)12/h2-5H,6H2,1H3','InChIKey=DSJJCEACYWFWAH-UHFFFAOYSA-N','Cc1ccc(CC(F)(F)F)cc1',NULL),
	(106327,0,0,'50561-98-3','Inconsistent with Molecular Formula - Could not find formula fragment for C8H8F2 in C8H6D2F2','C8H8F2',142.148,NULL,'205713DAA279BD8B-FICuS-01-61','205713DAA279BD8B-FICTS-01-40','205713DAA279BD8B-uuuuu-01-10','InChI=1S/C8H8F2/c9-8(10)6-7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=SVQHPJKYUJYLJD-UHFFFAOYSA-N','FC(F)Cc1ccccc1',NULL),
	(106328,0,0,'50561-93-8','Inconsistent with Molecular Formula - Could not find formula fragment for C8H9F in C8H7D2F','C8H9F',124.1575,NULL,'D56B63E6692587F1-FICuS-01-58','D56B63E6692587F1-FICTS-01-37','D56B63E6692587F1-uuuuu-01-07','InChI=1S/C8H9F/c9-7-6-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=VEEYKGRLIXCNCZ-UHFFFAOYSA-N','FCCc1ccccc1',NULL),
	(106329,0,0,'458-87-7','Consistent with Molecular Formula','C8H9F',124.1575,NULL,'D56B63E6692587F1-FICuS-01-58','D56B63E6692587F1-FICTS-01-37','D56B63E6692587F1-uuuuu-01-07','InChI=1S/C8H9F/c9-7-6-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=VEEYKGRLIXCNCZ-UHFFFAOYSA-N','FCCc1ccccc1',NULL),
	(106330,0,1,NULL,'Consistent with Molecular Formula','C13H17FO',208.2751,NULL,'332B9D72B70C52B2-FICuS-01-4E','332B9D72B70C52B2-FICTS-01-2D','4B9A5B6291F69474-uuuuu-01-03','InChI=1S/C13H17FO/c1-10-5-7-11(8-6-10)9-12(14)15-13(2,3)4/h5-9H,1-4H3/b12-9-','InChIKey=YZBPVSFYYUFNCM-XFXZXTDPSA-N','Cc1ccc(/C=C(/F)OC(C)(C)C)cc1','1'),
	(106331,0,0,'21249-93-4','Consistent with Molecular Formula','C8H7F3',160.1385,NULL,'5647C40665158E92-FICuS-01-33','5647C40665158E92-FICTS-01-12','5647C40665158E92-uuuuu-01-E2','InChI=1S/C8H7F3/c9-8(10,11)6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=AVSVJSGDSPDFLH-UHFFFAOYSA-N','FC(F)(F)Cc1ccccc1',NULL),
	(106332,0,0,'50561-97-2','Consistent with Molecular Formula','C9H10F2',156.1748,NULL,'4BEAE5056BF11B77-FICuS-01-72','4BEAE5056BF11B77-FICTS-01-51','4BEAE5056BF11B77-uuuuu-01-21','InChI=1S/C9H10F2/c1-7-2-4-8(5-3-7)6-9(10)11/h2-5,9H,6H2,1H3','InChIKey=WSRTWYVTNBXADX-UHFFFAOYSA-N','Cc1ccc(CC(F)F)cc1',NULL),
	(106333,0,0,'50561-95-0','Consistent with Molecular Formula','C8H7F3',160.1385,NULL,'F12EC5024A38CE98-FICuS-01-68','F12EC5024A38CE98-FICTS-01-47','F12EC5024A38CE98-uuuuu-01-17','InChI=1S/C8H7F3/c9-7-3-1-6(2-4-7)5-8(10)11/h1-4,8H,5H2','InChIKey=YWIMZPAIBVLBRU-UHFFFAOYSA-N','Fc1ccc(CC(F)F)cc1',NULL),
	(106334,0,0,'50561-96-1','Consistent with Molecular Formula','C9H10F2',156.1748,NULL,'C5B1521F817DF410-FICuS-01-4F','C5B1521F817DF410-FICTS-01-2E','C5B1521F817DF410-uuuuu-01-FE','InChI=1S/C9H10F2/c1-7-3-2-4-8(5-7)6-9(10)11/h2-5,9H,6H2,1H3','InChIKey=JPIOSJQDBIGEFA-UHFFFAOYSA-N','Cc1cccc(CC(F)F)c1',NULL),
	(106335,0,0,'50562-17-9','Consistent with Molecular Formula','C9H7F5',210.1463,NULL,'5325231D62C72F3C-FICuS-01-40','5325231D62C72F3C-FICTS-01-1F','5325231D62C72F3C-uuuuu-01-EF','InChI=1S/C9H7F5/c10-8(11)5-6-2-1-3-7(4-6)9(12,13)14/h1-4,8H,5H2','InChIKey=HWYIDAUABKEGRG-UHFFFAOYSA-N','FC(F)Cc1cccc(C(F)(F)F)c1',NULL),
	(106336,0,0,'50512-33-9','Consistent with Molecular Formula','C9H8F4',192.1558,NULL,'26BB0C00F4B5E0FA-FICuS-01-73','26BB0C00F4B5E0FA-FICTS-01-52','26BB0C00F4B5E0FA-uuuuu-01-22','InChI=1S/C9H8F4/c10-5-4-7-2-1-3-8(6-7)9(11,12)13/h1-3,6H,4-5H2','InChIKey=QMWQYBIKMAPQRB-UHFFFAOYSA-N','FCCc1cccc(C(F)(F)F)c1',NULL),
	(106337,0,0,NULL,'Consistent with Molecular Formula','C9H11FO',154.1837,NULL,'AE8ADC20676B018C-FICuS-01-70','AE8ADC20676B018C-FICTS-01-4F','AE8ADC20676B018C-uuuuu-01-1F','InChI=1S/C9H11FO/c1-11-9-4-2-8(3-5-9)6-7-10/h2-5H,6-7H2,1H3','InChIKey=USPPMWLAFNSZLM-UHFFFAOYSA-N','COc1ccc(CCF)cc1',NULL),
	(106338,0,0,'50561-92-7','Consistent with Molecular Formula','C9H11F',138.1843,NULL,'B18ED2575295E6C5-FICuS-01-61','B18ED2575295E6C5-FICTS-01-40','B18ED2575295E6C5-uuuuu-01-10','InChI=1S/C9H11F/c1-8-2-4-9(5-3-8)6-7-10/h2-5H,6-7H2,1H3','InChIKey=PLFWJOGWUGKZHU-UHFFFAOYSA-N','Cc1ccc(CCF)cc1',NULL),
	(106339,0,0,'50561-90-5','Consistent with Molecular Formula','C9H11F',138.1843,NULL,'96A73F526DE401DB-FICuS-01-68','96A73F526DE401DB-FICTS-01-47','96A73F526DE401DB-uuuuu-01-17','InChI=1S/C9H11F/c1-8-3-2-4-9(7-8)5-6-10/h2-4,7H,5-6H2,1H3','InChIKey=UKWCATGJYJSBPR-UHFFFAOYSA-N','Cc1cccc(CCF)c1',NULL),
	(106340,0,0,'2343-30-8','Consistent with Molecular Formula','C8H8F2',142.148,NULL,'E6264822E5DDA6DC-FICuS-01-7A','E6264822E5DDA6DC-FICTS-01-59','E6264822E5DDA6DC-uuuuu-01-29','InChI=1S/C8H8F2/c9-6-5-7-1-3-8(10)4-2-7/h1-4H,5-6H2','InChIKey=GNVQMGXYKGESKP-UHFFFAOYSA-N','FCCc1ccc(F)cc1',NULL),
	(106341,0,0,'704-36-9','Consistent with Molecular Formula','C9H8F2O',170.1584,NULL,'191FA10FD34AA61A-FICuS-01-65','191FA10FD34AA61A-FICTS-01-44','191FA10FD34AA61A-uuuuu-01-14','InChI=1S/C9H8F2O/c1-6-2-4-7(5-3-6)8(12)9(10)11/h2-5,9H,1H3','InChIKey=RKOAJRSRPAQUFF-UHFFFAOYSA-N','Cc1ccc(C(=O)C(F)F)cc1',NULL),
	(106342,0,0,'5107-52-8','Consistent with Molecular Formula','C16H18O4S',306.3758,NULL,'3E6896E7E6E89A9A-FICuS-01-84','3E6896E7E6E89A9A-FICTS-01-63','3E6896E7E6E89A9A-uuuuu-01-33','InChI=1S/C16H18O4S/c1-13-3-9-16(10-4-13)21(17,18)20-12-11-14-5-7-15(19-2)8-6-14/h3-10H,11-12H2,1-2H3','InChIKey=UOKUSZMAOBRGNL-UHFFFAOYSA-N','COc1ccc(CCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(106343,0,0,'4455-09-8','Consistent with Molecular Formula','C15H16O3S',276.3496,NULL,'2FDACD135D58D6DE-FICuS-01-98','2FDACD135D58D6DE-FICTS-01-77','2FDACD135D58D6DE-uuuuu-01-47','InChI=1S/C15H16O3S/c1-13-7-9-15(10-8-13)19(16,17)18-12-11-14-5-3-2-4-6-14/h2-10H,11-12H2,1H3','InChIKey=CVPPUZPZPFOFPK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCc2ccccc2)cc1',NULL),
	(106344,1,0,NULL,'Consistent with Molecular Formula','C15H12ClF3O3S',364.7662,NULL,'468CF9726BEDE894-FICuS-01-7F','468CF9726BEDE894-FICTS-01-5E','468CF9726BEDE894-uuuuu-01-2E','InChI=1S/C15H12ClF3O3S/c1-10-2-8-13(9-3-10)23(20,21)22-14(15(17,18)19)11-4-6-12(16)7-5-11/h2-9,14H,1H3','InChIKey=NRWHJFWWNZKIII-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(c2ccc(Cl)cc2)C(F)(F)F)cc1','1'),
	(106345,0,0,'14503-40-3','Consistent with Molecular Formula','C16H18O3S',290.3764,NULL,'F6E6CD9D3E301CBD-FICuS-01-97','F6E6CD9D3E301CBD-FICTS-01-76','F6E6CD9D3E301CBD-uuuuu-01-46','InChI=1S/C16H18O3S/c1-13-3-7-15(8-4-13)11-12-19-20(17,18)16-9-5-14(2)6-10-16/h3-10H,11-12H2,1-2H3','InChIKey=DBLJZZQZTIXACJ-UHFFFAOYSA-N','Cc1ccc(CCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(106346,1,0,'13652-13-6','Consistent with Molecular Formula','C15H13F3O3S',330.3211,NULL,'29692BA4AC01BE59-FICuS-01-64','29692BA4AC01BE59-FICTS-01-43','29692BA4AC01BE59-uuuuu-01-13','InChI=1S/C15H13F3O3S/c1-11-7-9-13(10-8-11)22(19,20)21-14(15(16,17)18)12-5-3-2-4-6-12/h2-10,14H,1H3','InChIKey=ZQSPVDCJGDZANF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(c2ccccc2)C(F)(F)F)cc1','1'),
	(106347,1,0,'84877-44-1','Consistent with Molecular Formula','C16H15F3O3S',344.3479,NULL,'E37025CA5DA95F00-FICuS-01-5F','E37025CA5DA95F00-FICTS-01-3E','E37025CA5DA95F00-uuuuu-01-0E','InChI=1S/C16H15F3O3S/c1-11-3-7-13(8-4-11)15(16(17,18)19)22-23(20,21)14-9-5-12(2)6-10-14/h3-10,15H,1-2H3','InChIKey=NVPYPUPRRVDGPF-UHFFFAOYSA-N','Cc1ccc(C(OS(=O)(=O)c2ccc(C)cc2)C(F)(F)F)cc1','1'),
	(106348,0,0,'394-59-2','Consistent with Molecular Formula','C9H7F3O',188.1489,NULL,'9419D30AC488A84F-FICuS-01-60','9419D30AC488A84F-FICTS-01-3F','9419D30AC488A84F-uuuuu-01-0F','InChI=1S/C9H7F3O/c1-6-2-4-7(5-3-6)8(13)9(10,11)12/h2-5H,1H3','InChIKey=DYILUJUELMWXAL-UHFFFAOYSA-N','Cc1ccc(C(=O)C(F)(F)F)cc1',NULL),
	(106349,0,1,'671-18-1','Consistent with Molecular Formula','C14H11F',198.2393,NULL,'E239FD959A777FEA-FICuS-01-8D','E239FD959A777FEA-FICTS-01-6C','49D301709FD48461-uuuuu-01-EC','InChI=1S/C14H11F/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-11H/b14-11-','InChIKey=CYYFUQKVNOPWKY-KAMYIIQDSA-N','F/C(=C\\c1ccccc1)c1ccccc1','1'),
	(106350,0,0,'58325-18-1','Consistent with Molecular Formula','C9H10F2',156.1748,NULL,'B998DE7D4C3B3270-FICuS-01-6F','B998DE7D4C3B3270-FICTS-01-4E','B998DE7D4C3B3270-uuuuu-01-1E','InChI=1S/C9H10F2/c1-9(10,11)7-8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=JLDFMVVPISHAJC-UHFFFAOYSA-N','CC(F)(F)Cc1ccccc1',NULL),
	(106351,2,0,NULL,'Consistent with Molecular Formula','C12H13Br2NO4',395.047,NULL,'6D499A13D3EA91AD-FICuS-01-78','6D499A13D3EA91AD-FICTS-01-57','6D499A13D3EA91AD-uuuuu-01-27','InChI=1S/C12H13Br2NO4/c1-2-19-8-6-4-3-5-7(8)15-11(16)9(13)10(14)12(17)18/h3-6,9-10H,2H2,1H3,(H,15,16)(H,17,18)','InChIKey=OTDODIHEKSUFBA-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C(Br)C(Br)C(=O)O','1'),
	(106352,2,0,NULL,'Consistent with Molecular Formula','C13H13Br2NO5',423.0574,NULL,'84E3EB9328A23BA4-FICuS-01-65','84E3EB9328A23BA4-FICTS-01-44','84E3EB9328A23BA4-uuuuu-01-14','InChI=1S/C13H13Br2NO5/c1-2-21-13(20)7-3-5-8(6-4-7)16-11(17)9(14)10(15)12(18)19/h3-6,9-10H,2H2,1H3,(H,16,17)(H,18,19)','InChIKey=KWXUYKMPXCJWJY-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)C(Br)C(Br)C(=O)O)cc1','1'),
	(106353,0,0,NULL,'Consistent with Molecular Formula','C15H8Br4ClNO3',605.3021,NULL,'0F94D0283D267501-FICuS-01-34','0F94D0283D267501-FICTS-01-13','0F94D0283D267501-uuuuu-01-E3','InChI=1S/C15H8Br4ClNO3/c1-5-2-3-6(20)4-7(5)21-14(22)8-9(15(23)24)11(17)13(19)12(18)10(8)16/h2-4H,1H3,(H,21,22)(H,23,24)','InChIKey=TZTGZXYPDZGRKB-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)O',NULL),
	(106354,0,1,NULL,'Consistent with Molecular Formula','C21H23N3O4',381.4304,NULL,'53B1A824C8C7891A-FICuS-01-59','53B1A824C8C7891A-FICTS-01-38','53B1A824C8C7891A-uuuuu-01-08','InChI=1S/C21H23N3O4/c1-3-28-18-11-8-14(12-19(18)27-2)13-22-24-21(26)16-6-4-5-7-17(16)23-20(25)15-9-10-15/h4-8,11-13,15H,3,9-10H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=IENJHSFARBRAML-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=O)c2ccccc2NC(=O)C2CC2)cc1OC','1'),
	(106355,0,1,NULL,'Consistent with Molecular Formula','C14H20ClN3O2',297.7839,NULL,'B07D6BAAB9D4011C-FICuS-01-76','B07D6BAAB9D4011C-FICTS-01-55','B07D6BAAB9D4011C-uuuuu-01-25','InChI=1S/C14H20ClN3O2/c1-9(2)7-10(3)17-18-14(19)16-12-8-11(15)5-6-13(12)20-4/h5-6,8-9H,7H2,1-4H3,(H2,16,18,19)','InChIKey=QPNDOXLWZHHRPP-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)N/N=C(\\C)CC(C)C','1'),
	(106356,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'5E0C585347CB2110-FICuS-01-3D','5E0C585347CB2110-FICTS-01-1C','5E0C585347CB2110-uuuuu-01-EC','InChI=1S/C12H13N3O2/c1-8-5-3-4-6-10(8)13-12(16)14-11-7-9(2)17-15-11/h3-7H,1-2H3,(H2,13,14,15,16)','InChIKey=KGKILTQCONQZSO-UHFFFAOYSA-N','Cc1cc(NC(=O)Nc2ccccc2C)no1',NULL),
	(106357,0,0,NULL,'Consistent with Molecular Formula','C22H28Cl2N4O2',451.3948,NULL,'60427739F1D365D2-FICuS-01-3C','60427739F1D365D2-FICTS-01-1B','60427739F1D365D2-uuuuu-01-EB','InChI=1S/C22H28Cl2N4O2/c1-15-7-9-17(13-19(15)23)27-21(29)25-11-5-3-4-6-12-26-22(30)28-18-10-8-16(2)20(24)14-18/h7-10,13-14H,3-6,11-12H2,1-2H3,(H2,25,27,29)(H2,26,28,30)','InChIKey=BTYBXOFFOGHVFI-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCCCCCNC(=O)Nc2ccc(C)c(Cl)c2)cc1Cl',NULL),
	(106358,0,0,NULL,'Consistent with Molecular Formula','C21H14Cl2F2N2O4',467.2554,NULL,'766374636C73D32F-FICuS-01-43','766374636C73D32F-FICTS-01-22','766374636C73D32F-uuuuu-01-F2','InChI=1S/C21H14Cl2F2N2O4/c1-11-2-5-14(26-20(28)30-18-6-3-12(24)8-15(18)22)10-17(11)27-21(29)31-19-7-4-13(25)9-16(19)23/h2-10H,1H3,(H,26,28)(H,27,29)','InChIKey=HPUPTYGLYONXJL-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(F)cc2Cl)cc1NC(=O)Oc1ccc(F)cc1Cl',NULL),
	(106359,0,2,NULL,'Consistent with Molecular Formula','C18H14Cl4N4O3',476.1456,NULL,'53689277F9D5E97C-FICuS-01-66','53689277F9D5E97C-FICTS-01-45','8C030B6B4BAE26ED-uuuuu-01-2B','InChI=1S/C18H14Cl4N4O3/c19-13-3-1-11(5-15(13)21)7-23-25-17(27)9-29-10-18(28)26-24-8-12-2-4-14(20)16(22)6-12/h1-8H,9-10H2,(H,25,27)(H,26,28)/b23-7+,24-8+','InChIKey=ZMAULOBMOIYUOK-ZPNKGADNSA-N','O=C(COCC(=O)N/N=C/c1ccc(Cl)c(Cl)c1)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(106360,0,2,NULL,'Consistent with Molecular Formula','C24H26Cl4N4O2',544.307,NULL,'F5B658CF195F13EB-FICuS-01-80','F5B658CF195F13EB-FICTS-01-5F','F5B658CF195F13EB-uuuuu-01-2F','InChI=1S/C24H26Cl4N4O2/c25-19-11-9-17(13-21(19)27)15-29-31-23(33)7-5-3-1-2-4-6-8-24(34)32-30-16-18-10-12-20(26)22(28)14-18/h9-16H,1-8H2,(H,31,33)(H,32,34)','InChIKey=UCNHLOOXGVBIIX-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)N/N=C/c1ccc(Cl)c(Cl)c1)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(106361,0,0,NULL,'Consistent with Molecular Formula','C15H14FN3O4',319.2917,NULL,'DFD89C06EF621DC9-FICuS-01-93','DFD89C06EF621DC9-FICTS-01-72','DFD89C06EF621DC9-uuuuu-01-42','InChI=1S/C15H14FN3O4/c16-13-6-5-12(9-14(13)19(22)23)18-15(21)17-11-3-1-10(2-4-11)7-8-20/h1-6,9,20H,7-8H2,(H2,17,18,21)','InChIKey=LWYOICFINZQUIJ-UHFFFAOYSA-N','O=C(Nc1ccc(CCO)cc1)Nc1ccc(F)c([N+](=O)[O-])c1',NULL),
	(106362,0,0,NULL,'Consistent with Molecular Formula','C14H15N3OS',273.352,NULL,'866FB5BCF3FAF407-FICuS-01-8E','866FB5BCF3FAF407-FICTS-01-6D','866FB5BCF3FAF407-uuuuu-01-3D','InChI=1S/C14H15N3OS/c1-10-7-8-15-13(9-10)17-14(18)16-11-3-5-12(19-2)6-4-11/h3-9H,1-2H3,(H2,15,16,17,18)','InChIKey=OYDMDQQQNDFMEE-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2cc(C)ccn2)cc1',NULL),
	(106363,0,0,NULL,'Consistent with Molecular Formula','C20H18N4OS',362.4484,NULL,'AF0CDB162172F190-FICuS-01-5A','AF0CDB162172F190-FICTS-01-39','AF0CDB162172F190-uuuuu-01-09','InChI=1S/C20H18N4OS/c1-26-19-13-11-16(12-14-19)22-20(25)21-15-7-9-18(10-8-15)24-23-17-5-3-2-4-6-17/h2-14H,1H3,(H2,21,22,25)','InChIKey=NJIGGNLWHBFMDE-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2ccc(/N=N/c3ccccc3)cc2)cc1',NULL),
	(106364,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O2S',368.4526,NULL,'46CC8B43BE0BB438-FICuS-01-72','46CC8B43BE0BB438-FICTS-01-51','46CC8B43BE0BB438-uuuuu-01-21','InChI=1S/C19H20N4O2S/c1-13-17(18(24)23(22(13)2)15-7-5-4-6-8-15)21-19(25)20-14-9-11-16(26-3)12-10-14/h4-12H,1-3H3,(H2,20,21,25)','InChIKey=JIGMZPONXCJZIR-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2c(C)n(C)n(-c3ccccc3)c2=O)cc1',NULL),
	(106365,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN4O3',386.8371,NULL,'FC15C8BC1FFD2325-FICuS-01-83','FC15C8BC1FFD2325-FICTS-01-62','FC15C8BC1FFD2325-uuuuu-01-32','InChI=1S/C19H19ClN4O3/c1-12-17(18(25)24(23(12)2)14-7-5-4-6-8-14)22-19(26)21-15-11-13(20)9-10-16(15)27-3/h4-11H,1-3H3,(H2,21,22,26)','InChIKey=RLCFHFDKWVUARL-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1c(C)n(C)n(-c2ccccc2)c1=O',NULL),
	(106366,0,0,NULL,'Consistent with Molecular Formula','C21H22N4O4',394.4292,NULL,'6F1FEDF2082EA1E3-FICuS-01-84','6F1FEDF2082EA1E3-FICTS-01-63','6F1FEDF2082EA1E3-uuuuu-01-33','InChI=1S/C21H22N4O4/c1-4-29-20(27)15-10-12-16(13-11-15)22-21(28)23-18-14(2)24(3)25(19(18)26)17-8-6-5-7-9-17/h5-13H,4H2,1-3H3,(H2,22,23,28)','InChIKey=ZICSWHCWFSWYFD-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2c(C)n(C)n(-c3ccccc3)c2=O)cc1',NULL),
	(106367,0,0,NULL,'Consistent with Molecular Formula','C18H17FN4O2',340.3563,NULL,'58E280B6C8F7736A-FICuS-01-64','58E280B6C8F7736A-FICTS-01-43','58E280B6C8F7736A-uuuuu-01-13','InChI=1S/C18H17FN4O2/c1-12-16(21-18(25)20-15-11-7-6-10-14(15)19)17(24)23(22(12)2)13-8-4-3-5-9-13/h3-11H,1-2H3,(H2,20,21,25)','InChIKey=JXNLHXNLPPEYGU-UHFFFAOYSA-N','Cc1c(NC(=O)Nc2ccccc2F)c(=O)n(-c2ccccc2)n1C',NULL),
	(106368,0,0,NULL,'Consistent with Molecular Formula','C13H12FN3O',245.2557,NULL,'56FBA6948816C8AB-FICuS-01-73','56FBA6948816C8AB-FICTS-01-52','56FBA6948816C8AB-uuuuu-01-22','InChI=1S/C13H12FN3O/c1-9-6-7-15-12(8-9)17-13(18)16-11-5-3-2-4-10(11)14/h2-8H,1H3,(H2,15,16,17,18)','InChIKey=VQIQDRUJGQIUAN-UHFFFAOYSA-N','Cc1ccnc(NC(=O)Nc2ccccc2F)c1',NULL),
	(106369,0,1,NULL,'Consistent with Molecular Formula','C16H17ClN4S',332.8501,NULL,'58348CC1407C362A-FICuS-01-44','58348CC1407C362A-FICTS-01-23','58348CC1407C362A-uuuuu-01-F3','InChI=1S/C16H17ClN4S/c1-21(2)14-9-8-12(15(17)10-14)11-18-20-16(22)19-13-6-4-3-5-7-13/h3-11H,1-2H3,(H2,19,20,22)','InChIKey=JZRYRWBQAUVTNO-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=S)Nc2ccccc2)c(Cl)c1','1'),
	(106370,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O3S',320.3377,NULL,'AB3E28D208E9F35B-FICuS-01-78','AB3E28D208E9F35B-FICTS-01-57','AB3E28D208E9F35B-uuuuu-01-27','InChI=1S/C15H13FN2O3S/c16-12-3-1-2-4-13(12)18-15(21)17-10-5-7-11(8-6-10)22-9-14(19)20/h1-8H,9H2,(H,19,20)(H2,17,18,21)','InChIKey=HGYXQIBAZRLLNP-UHFFFAOYSA-N','O=C(O)CSc1ccc(NC(=O)Nc2ccccc2F)cc1',NULL),
	(106371,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H14O6 in C20H22O6','C17H17?O6',317.3177,NULL,'374FAE251EF65D45-FICuS-01-6C','374FAE251EF65D45-FICTS-01-4B','374FAE251EF65D45-uuuuu-01-1B','InChI=1S/C16H14O6.CH3/c17-10-2-1-8-13-9-4-12(19)11(18)3-7(9)5-16(13,21)6-22-15(8)14(10)20;/h1-4,13,17-21H,5-6H2;1H3','InChIKey=GUAYRNHGTXEEEA-UHFFFAOYSA-N','*C.Oc1cc2c(cc1O)C1c3ccc(O)c(O)c3OCC1(O)C2','1'),
	(106372,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C5H6?Cl',101.5554,NULL,'5D3F5ED5D7E1839A-FICuS-01-82','5D3F5ED5D7E1839A-FICTS-01-61','5D3F5ED5D7E1839A-uuuuu-01-31','InChI=1S/C5H6.Cl/c1-2-4-5-3-1;/h1-4H,5H2;','InChIKey=UBGJVOADXUCALK-UHFFFAOYSA-N','*Cl.C1=CCC=C1',NULL),
	(106373,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H10O3 in C10H12O3','C10H13?O3',181.2109,NULL,'F1F81D178E3B542B-FICuS-01-68','F1F81D178E3B542B-FICTS-01-47','F1F81D178E3B542B-uuuuu-01-17','InChI=1S/C9H10O3.CH3/c10-8-6-4-1-2-5(3-4)7(6)9(11)12-8;/h4-7H,1-3H2;1H3','InChIKey=WLKMNLKWNKWHIJ-UHFFFAOYSA-N','*C.O=C1OC(=O)C2C3CCC(C3)C12','1'),
	(106374,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C8H9?2ClO2',172.6109,NULL,'5AF8E5EF3398349E-FICuS-01-7C','5AF8E5EF3398349E-FICTS-01-5B','5AF8E5EF3398349E-uuuuu-01-2B','InChI=1S/C6H6.C2H2ClO.HO/c1-2-4-6-5-3-1;3-1-2-4;/h1-6H;1H2;1H','InChIKey=JHLGQTWAKUFELL-UHFFFAOYSA-N','*C(=O)CCl.*O.c1ccccc1',NULL),
	(106375,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','CH9?B3N3O',111.5316,NULL,'38A4CE1B3548A00D-FICuS-01-5B','38A4CE1B3548A00D-FICTS-01-3A','38A4CE1B3548A00D-uuuuu-01-0A','InChI=1S/CH3O.B3H6N3/c1-2;1-4-2-6-3-5-1/h1H3;1-6H','InChIKey=KMYGELLPEPVCQG-UHFFFAOYSA-N','*OC.B1NBNBN1',NULL),
	(106376,0,1,NULL,'Consistent with Molecular Formula','C21H21NO5',367.4006,NULL,'889378220A3E3967-FICuS-01-38','67E623297B840174-FICTS-01-0F','889378220A3E3967-uuuuu-01-E7','InChI=1S/C21H21NO5/c1-3-26-19(23)14-18(21(25)27-4-2)22-17-12-10-16(11-13-17)20(24)15-8-6-5-7-9-15/h5-14,22H,3-4H2,1-2H3','InChIKey=RQRKBQGZGTZYOF-UHFFFAOYSA-N','CCOC(=O)/C=C(/Nc1ccc(C(=O)c2ccccc2)cc1)C(=O)OCC','1'),
	(106377,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a10 .. Du','C17H18?2N2O4',314.3402,NULL,'D6B3C34F432555F8-FICuS-01-5C','D6B3C34F432555F8-FICTS-01-3B','4CC4B47FEC903FDF-uuuuu-01-4B','InChI=1S/C6H4NO2.C6H6.C5H8NO2/c8-7(9)6-4-2-1-3-5-6;1-2-4-6-5-3-1;1-4(6)3-5(7)8-2/h2-5H;1-6H;3,6H,1-2H3/b;;4-3+','InChIKey=PIVSIYKUQHSJDR-VJJINTEWSA-N','*N/C(C)=C/C(=O)OC.*c1ccc([N+](=O)[O-])cc1.c1ccccc1','1'),
	(106378,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C14H18?2O3',234.2944,NULL,'78B5CF639E12B399-FICuS-01-67','78B5CF639E12B399-FICTS-01-46','78B5CF639E12B399-uuuuu-01-16','InChI=1S/C7H9O2.C6H6.CH3O/c8-5-6-3-1-2-4-7(6)9;1-2-4-6-5-3-1;1-2/h6H,1-4H2;1-6H;1H3','InChIKey=QINNRZPMCQPIPL-UHFFFAOYSA-N','*C(=O)C1CCCCC1=O.*OC.c1ccccc1','1'),
	(106379,4,0,'74165-69-8','Consistent with Molecular Formula','C10H18BrNO4S',328.2205,NULL,'8EFCCDC8CC1500B1-FICuS-01-8E','8EFCCDC8CC1500B1-FICTS-01-6D','F3D6E9D221DC30F8-uuuuu-01-28','InChI=1S/C10H15BrO4S.H3N/c1-9-4-3-6(7(11)8(9)12)10(9,2)5-16(13,14)15;/h6-7H,3-5H2,1-2H3,(H,13,14,15);1H3','InChIKey=GFBVBBRNPGPROZ-UHFFFAOYSA-N','CC12CCC(C(Br)C1=O)C2(C)CS(=O)(=O)O.N','1'),
	(106380,0,0,'88338-92-5','Consistent with Molecular Formula','C11H16N4O3',252.2724,NULL,'6764F2F5CD318A64-FICuS-01-5F','6764F2F5CD318A64-FICTS-01-3E','6764F2F5CD318A64-uuuuu-01-0E','InChI=1S/C11H16N4O3/c1-13-9-8(10(17)14(2)11(13)18)15(7-12-9)5-3-4-6-16/h7,16H,3-6H2,1-2H3','InChIKey=KPFQHJNTWKDPPF-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCCCO)n(C)c1=O',NULL),
	(106381,1,0,'21691-41-8','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'D22A64155C085FBE-FICuS-01-62','D22A64155C085FBE-FICTS-01-41','D22A64155C085FBE-uuuuu-01-11','InChI=1S/C12H15NO4/c1-9(11(14)15)13(2)12(16)17-8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,14,15)','InChIKey=QGEQKVZQPWSOTI-UHFFFAOYSA-N','CC(C(=O)O)N(C)C(=O)OCc1ccccc1','1'),
	(106382,1,0,'53358-08-0','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'EC73096C7F28BCE8-FICuS-01-84','EC73096C7F28BCE8-FICTS-01-63','EC73096C7F28BCE8-uuuuu-01-33','InChI=1S/C6H12N2O3/c1-4(2)5(6(9)10)8(3)7-11/h4-5H,1-3H3,(H,9,10)','InChIKey=RHFMCUQTSKMCTD-UHFFFAOYSA-N','CC(C)C(C(=O)O)N(C)N=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(106383,2,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'58C22D9FFAD8B03D-FICuS-01-8A','58C22D9FFAD8B03D-FICTS-01-69','58C22D9FFAD8B03D-uuuuu-01-39','InChI=1S/C13H19NO2/c1-3-10(2)12(13(15)16)14-9-11-7-5-4-6-8-11/h4-8,10,12,14H,3,9H2,1-2H3,(H,15,16)','InChIKey=GPAVORZIWQTJJQ-UHFFFAOYSA-N','CCC(C)C(NCc1ccccc1)C(=O)O','1'),
	(106384,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'467E32E308CAE171-FICuS-01-54','467E32E308CAE171-FICTS-01-33','467E32E308CAE171-uuuuu-01-03','InChI=1S/C12H17NO2/c1-2-6-11(12(14)15)13-9-10-7-4-3-5-8-10/h3-5,7-8,11,13H,2,6,9H2,1H3,(H,14,15)','InChIKey=INSBYDPTVROSPB-UHFFFAOYSA-N','CCCC(NCc1ccccc1)C(=O)O','1'),
	(106385,0,0,'881-50-5','Consistent with Molecular Formula','C8H7BrN2O3',259.0589,NULL,'91A285F4BD51F216-FICuS-01-56','91A285F4BD51F216-FICTS-01-35','91A285F4BD51F216-uuuuu-01-05','InChI=1S/C8H7BrN2O3/c1-5(12)10-7-3-2-6(9)4-8(7)11(13)14/h2-4H,1H3,(H,10,12)','InChIKey=GUBNCRISSRANNO-UHFFFAOYSA-N','CC(=O)Nc1ccc(Br)cc1[N+](=O)[O-]',NULL),
	(106386,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'9455164925609556-FICuS-01-18','9455164925609556-FICTS-01-F7','9455164925609556-uuuuu-01-C7','InChI=1S/C12H17NO2/c1-3-11(12(14)15)13(2)9-10-7-5-4-6-8-10/h4-8,11H,3,9H2,1-2H3,(H,14,15)','InChIKey=DZCZECKTQMMTSB-UHFFFAOYSA-N','CCC(C(=O)O)N(C)Cc1ccccc1','1'),
	(106387,1,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'07D1FAB3B4AE3166-FICuS-01-6B','07D1FAB3B4AE3166-FICTS-01-4A','07D1FAB3B4AE3166-uuuuu-01-1A','InChI=1S/C13H19NO2/c1-3-7-12(13(15)16)14(2)10-11-8-5-4-6-9-11/h4-6,8-9,12H,3,7,10H2,1-2H3,(H,15,16)','InChIKey=SIXWEUBYRPPGCW-UHFFFAOYSA-N','CCCC(C(=O)O)N(C)Cc1ccccc1','1'),
	(106388,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'39DBC6A0BE2CDD80-FICuS-01-8F','39DBC6A0BE2CDD80-FICTS-01-6E','39DBC6A0BE2CDD80-uuuuu-01-3E','InChI=1S/C19H20N2O2/c1-21(13-14-7-3-2-4-8-14)18(19(22)23)11-15-12-20-17-10-6-5-9-16(15)17/h2-10,12,18,20H,11,13H2,1H3,(H,22,23)','InChIKey=SSWPMPCJKBCGJZ-UHFFFAOYSA-N','CN(Cc1ccccc1)C(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(106389,3,0,'93157-15-4','Consistent with Molecular Formula','C16H24O3S',296.4238,NULL,'0841BFAC49E1FDC1-FICuS-01-81','0841BFAC49E1FDC1-FICTS-01-60','0841BFAC49E1FDC1-uuuuu-01-30','InChI=1S/C16H24O3S/c1-12(2)15-10-9-13(3)11-16(15)19-20(17,18)14-7-5-4-6-8-14/h4-8,12-13,15-16H,9-11H2,1-3H3','InChIKey=JKHRVEWNCCTSDN-UHFFFAOYSA-N','CC1CCC(C(C)C)C(OS(=O)(=O)c2ccccc2)C1','1'),
	(106390,0,0,NULL,'Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'9E8E870D641A050C-FICuS-01-59','9E8E870D641A050C-FICTS-01-38','9E8E870D641A050C-uuuuu-01-08','InChI=1S/C10H18O4/c1-5-14-9(12)10(2,3)6-8(11)7-13-4/h5-7H2,1-4H3','InChIKey=ZOCVNJBWOKZTMQ-UHFFFAOYSA-N','CCOC(=O)C(C)(C)CC(=O)COC',NULL),
	(106391,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O3S2',302.4058,NULL,'8D017132436ACE66-FICuS-01-43','8D017132436ACE66-FICTS-01-22','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.C4H8O3S/c9-8(10)11-6-7-4-2-1-3-5-7;1-4(2)3-8(5,6)7/h1-5H,6H2,(H3,9,10);1,3H2,2H3,(H,5,6,7)','InChIKey=FAPVYBUPJQTDGY-UHFFFAOYSA-N','C=C(C)CS(=O)(=O)O.N=C(N)SCc1ccccc1',NULL),
	(106392,0,0,'65145-14-4','Consistent with Molecular Formula','C20H18BrN',352.2729,NULL,'583657B0083DFE45-FICuS-01-4E','583657B0083DFE45-FICTS-01-2D','583657B0083DFE45-uuuuu-01-FD','InChI=1S/C20H18BrN/c21-19-11-13-20(14-12-19)22(15-17-7-3-1-4-8-17)16-18-9-5-2-6-10-18/h1-14H,15-16H2','InChIKey=RSFLPIGKWXARAL-UHFFFAOYSA-N','Brc1ccc(N(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(106393,0,0,'32119-44-1','Consistent with Molecular Formula','C35H72O',508.9532,'18-Pentatriacontanol','30B22CBCAF02C74A-FICuS-01-70','30B22CBCAF02C74A-FICTS-01-4F','30B22CBCAF02C74A-uuuuu-01-1F','InChI=1S/C35H72O/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35(36)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h35-36H,3-34H2,1-2H3','InChIKey=LDSNHLDVUAEZNG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(O)CCCCCCCCCCCCCCCCC',NULL),
	(106394,1,0,NULL,'Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'CC0851FA73331C8F-FICuS-01-64','6F9BC74317027A1C-FICTS-01-34','CC0851FA73331C8F-uuuuu-01-13','InChI=1S/C8H7N3O2/c12-7-6(10-8(13)11-7)5-3-1-2-4-9-5/h1-4,6H,(H2,10,11,12,13)','InChIKey=KIRJLZYHKDPKEY-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccn2)N1','1'),
	(106395,2,0,NULL,'Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'D3B4596C2DBDE732-FICuS-01-78','D3B4596C2DBDE732-FICTS-01-57','F6A3790F6F29ABCD-uuuuu-01-3D','InChI=1S/2C8H13NO2/c1-3-8(9-4-5-9)6-11-7(2)10;1-3-8(11-7(2)10)6-9-4-5-9/h2*3,8H,1,4-6H2,2H3','InChIKey=SQFSOJAKTWZWDH-UHFFFAOYSA-N','C=CC(CN1CC1)OC(C)=O.C=CC(COC(C)=O)N1CC1','1'),
	(106396,0,1,NULL,'Consistent with Molecular Formula','C11H17BF4N2',264.0723,NULL,'4DA0B7BD46F80E51-FICuS-01-72','4DA0B7BD46F80E51-FICTS-01-51','69F32B320F1D79F2-uuuuu-01-0A','InChI=1S/C11H17N2.BF4/c1-10(13(4)12(2)3)11-8-6-5-7-9-11;2-1(3,4)5/h5-9H,1-4H3;/q+1;-1','InChIKey=VTFCSGZKZFLAFR-UHFFFAOYSA-N','C/C(c1ccccc1)=[N+](/C)N(C)C.F[B-](F)(F)F','1'),
	(106397,0,0,'1707-05-7','Consistent with Molecular Formula','C7H8ClO3P',206.5652,NULL,'40F1272B1C94FE89-FICuS-01-5C','40F1272B1C94FE89-FICTS-01-3B','40F1272B1C94FE89-uuuuu-01-0B','InChI=1S/C7H8ClO3P/c1-5-4-6(12(9,10)11)2-3-7(5)8/h2-4H,1H3,(H2,9,10,11)','InChIKey=ZVIGMBIZQAGYOP-UHFFFAOYSA-N','Cc1cc(P(=O)(O)O)ccc1Cl',NULL),
	(106398,1,0,NULL,'Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'DDA9DB5C3DE57935-FICuS-01-90','DDA9DB5C3DE57935-FICTS-01-6F','DDA9DB5C3DE57935-uuuuu-01-3F','InChI=1S/C9H10O4/c10-6-8(11)9(12)13-7-4-2-1-3-5-7/h1-5,8,10-11H,6H2','InChIKey=NSDPFUPDQOFMEQ-UHFFFAOYSA-N','O=C(Oc1ccccc1)C(O)CO','1'),
	(106399,0,0,NULL,'Consistent with Molecular Formula','C14H8BrCl2NO',357.0333,NULL,'305D3584624CACE0-FICuS-01-4F','305D3584624CACE0-FICTS-01-2E','305D3584624CACE0-uuuuu-01-FE','InChI=1S/C14H8BrCl2NO/c15-11-5-9-7-3-1-2-4-8(7)13(19)10(9)6-12(11)18-14(16)17/h1-6,14,18H','InChIKey=MJFBJSBWJYFWTE-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(Br)c(NC(Cl)Cl)cc21',NULL),
	(106400,0,0,'81269-26-3','Consistent with Molecular Formula','C16H12Cl3NO2S',388.6953,NULL,'36D706F91359D16F-FICuS-01-53','36D706F91359D16F-FICTS-01-32','36D706F91359D16F-uuuuu-01-02','InChI=1S/C16H12Cl3NO2S/c1-10(21)20-13-6-8-14(9-7-13)23-15(22)11-2-4-12(5-3-11)16(17,18)19/h2-9H,1H3,(H,20,21)','InChIKey=FOSYQTLYXJIIOD-UHFFFAOYSA-N','CC(=O)Nc1ccc(SC(=O)c2ccc(C(Cl)(Cl)Cl)cc2)cc1',NULL),
	(106401,0,0,'81269-09-2','Consistent with Molecular Formula','C22H19Cl3S2',453.8711,NULL,'78C7D9E3CE4D6011-FICuS-01-6D','78C7D9E3CE4D6011-FICTS-01-4C','78C7D9E3CE4D6011-uuuuu-01-1C','InChI=1S/C22H19Cl3S2/c23-22(24,25)20-13-11-19(12-14-20)21(26-15-17-7-3-1-4-8-17)27-16-18-9-5-2-6-10-18/h1-14,21H,15-16H2','InChIKey=USIDHRSKKDHIBL-UHFFFAOYSA-N','ClC(Cl)(Cl)c1ccc(C(SCc2ccccc2)SCc2ccccc2)cc1',NULL),
	(106402,0,0,'69391-11-3','Consistent with Molecular Formula','C12H12N2O4S2',312.3578,NULL,'715DDDF8D3752098-FICuS-01-64','715DDDF8D3752098-FICTS-01-43','715DDDF8D3752098-uuuuu-01-13','InChI=1S/C12H12N2O4S2/c13-9-1-5-11(6-2-9)19(15,16)20(17,18)12-7-3-10(14)4-8-12/h1-8H,13-14H2','InChIKey=LZEVOSYJRMXMIZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)S(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(106403,0,0,'29241-62-1','Consistent with Molecular Formula','C6H3BrClNO2',236.4522,NULL,'62BB92D5448838F4-FICuS-01-54','62BB92D5448838F4-FICTS-01-33','62BB92D5448838F4-uuuuu-01-03','InChI=1S/C6H3BrClNO2/c7-4-1-3(6(10)11)2-9-5(4)8/h1-2H,(H,10,11)','InChIKey=DXEUARPQHJXMII-UHFFFAOYSA-N','O=C(O)c1cnc(Cl)c(Br)c1',NULL),
	(106404,0,0,'29241-60-9','Consistent with Molecular Formula','C6H5BrClN',206.4692,NULL,'3A151AB40A195E91-FICuS-01-48','3A151AB40A195E91-FICTS-01-27','3A151AB40A195E91-uuuuu-01-F7','InChI=1S/C6H5BrClN/c1-4-2-5(7)3-9-6(4)8/h2-3H,1H3','InChIKey=YTSKHJMMNFPBBZ-UHFFFAOYSA-N','Cc1cc(Br)cnc1Cl',NULL),
	(106405,0,0,'29232-39-1','Consistent with Molecular Formula','C6H5Br2N',250.9202,NULL,'AED95C81F19739D3-FICuS-01-75','AED95C81F19739D3-FICTS-01-54','AED95C81F19739D3-uuuuu-01-24','InChI=1S/C6H5Br2N/c1-4-2-5(7)6(8)9-3-4/h2-3H,1H3','InChIKey=BZUZAZMAGVFIBS-UHFFFAOYSA-N','Cc1cnc(Br)c(Br)c1',NULL),
	(106406,0,0,'89488-30-2','Consistent with Molecular Formula','C6H6BrNO',188.0235,NULL,'E18D2AA7B5A4C9E3-FICuS-01-84','904C1AEB95731D5A-FICTS-01-42','E18D2AA7B5A4C9E3-uuuuu-01-33','InChI=1S/C6H6BrNO/c1-4-2-5(7)3-8-6(4)9/h2-3H,1H3,(H,8,9)','InChIKey=HXPMRPRBABWPKL-UHFFFAOYSA-N','Cc1cc(Br)c[nH]c1=O',NULL),
	(106407,0,0,'17282-03-0','Consistent with Molecular Formula','C6H5BrClN',206.4692,NULL,'4FEF32D2827540BC-FICuS-01-66','4FEF32D2827540BC-FICTS-01-45','4FEF32D2827540BC-uuuuu-01-15','InChI=1S/C6H5BrClN/c1-4-2-5(7)6(8)9-3-4/h2-3H,1H3','InChIKey=ISNRJFOYJNIKTN-UHFFFAOYSA-N','Cc1cnc(Cl)c(Br)c1',NULL),
	(106408,1,0,'28695-60-5','Consistent with Molecular Formula','C15H13NO3S',287.3326,NULL,'A78E6CD2EFD7F3F6-FICuS-01-A6','A78E6CD2EFD7F3F6-FICTS-01-85','A78E6CD2EFD7F3F6-uuuuu-01-55','InChI=1S/C15H13NO3S/c1-12-7-9-14(10-8-12)20(17,18)19-15(11-16)13-5-3-2-4-6-13/h2-10,15H,1H3','InChIKey=DZMINCYFARNSAZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(C#N)c2ccccc2)cc1','1'),
	(106409,0,0,'29568-62-5','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'97BDA53F44F17F8A-FICuS-01-81','97BDA53F44F17F8A-FICTS-01-60','97BDA53F44F17F8A-uuuuu-01-30','InChI=1S/C11H10O2/c1-2-11(12-8-9-13-11)10-6-4-3-5-7-10/h1,3-7H,8-9H2','InChIKey=IGYYDOCVDNIUGI-UHFFFAOYSA-N','C#CC1(c2ccccc2)OCCO1',NULL),
	(106410,0,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'957200B6B03CBA0A-FICuS-01-52','957200B6B03CBA0A-FICTS-01-31','957200B6B03CBA0A-uuuuu-01-01','InChI=1S/C11H13NO4/c1-2-11(15-6-7-16-11)9-4-3-5-10(8-9)12(13)14/h3-5,8H,2,6-7H2,1H3','InChIKey=DQYTZNOSBAFCTR-UHFFFAOYSA-N','CCC1(c2cccc([N+](=O)[O-])c2)OCCO1',NULL),
	(106411,1,0,'29568-65-8','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'EC3B7567F5CABBDB-FICuS-01-A6','EC3B7567F5CABBDB-FICTS-01-85','EC3B7567F5CABBDB-uuuuu-01-55','InChI=1S/C11H13BrO2/c1-9(12)11(13-7-8-14-11)10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=XVCCETUPKGWPKC-UHFFFAOYSA-N','CC(Br)C1(c2ccccc2)OCCO1','1'),
	(106412,2,0,'14396-65-7','Consistent with Molecular Formula','C4H8Br2O2',247.914,NULL,'E98F73B2D0A4A513-FICuS-01-64','E98F73B2D0A4A513-FICTS-01-43','E98F73B2D0A4A513-uuuuu-01-13','InChI=1S/C4H8Br2O2/c5-1-3(7)4(8)2-6/h3-4,7-8H,1-2H2','InChIKey=XOWDQAHYPSENAC-UHFFFAOYSA-N','OC(CBr)C(O)CBr','1'),
	(106413,0,0,'4364-80-1','Consistent with Molecular Formula','C11H5N3',179.1806,NULL,'4787E078028B9DBB-FICuS-01-62','4787E078028B9DBB-FICTS-01-41','4787E078028B9DBB-uuuuu-01-11','InChI=1S/C11H5N3/c12-6-10(7-13)11(8-14)9-4-2-1-3-5-9/h1-5H','InChIKey=QFLGJTBVYNAVJA-UHFFFAOYSA-N','N#CC(C#N)=C(C#N)c1ccccc1',NULL),
	(106414,1,0,'3041-51-8','Consistent with Molecular Formula','C11H5N3O',195.18,NULL,'35F75AF98342A37C-FICuS-01-60','35F75AF98342A37C-FICTS-01-3F','35F75AF98342A37C-uuuuu-01-0F','InChI=1S/C11H5N3O/c12-6-10(7-13)11(8-14,15-10)9-4-2-1-3-5-9/h1-5H','InChIKey=XTFKXUBRIIEBCW-UHFFFAOYSA-N','N#CC1(C#N)OC1(C#N)c1ccccc1','1'),
	(106415,0,0,'17408-16-1','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'ED782307B4D14E26-FICuS-01-57','ED782307B4D14E26-FICTS-01-36','ED782307B4D14E26-uuuuu-01-06','InChI=1S/C9H9NO3/c1-2-9(11)7-4-3-5-8(6-7)10(12)13/h3-6H,2H2,1H3','InChIKey=VSPOTMOYDHRALZ-UHFFFAOYSA-N','CCC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(106416,0,0,'29568-64-7','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'0A90DB910EF4C764-FICuS-01-64','0A90DB910EF4C764-FICTS-01-43','0A90DB910EF4C764-uuuuu-01-13','InChI=1S/C13H16O4/c1-2-4-11(5-3-1)13(16-8-9-17-13)10-12-14-6-7-15-12/h1-5,12H,6-10H2','InChIKey=UTYVXWZAZUJLCF-UHFFFAOYSA-N','c1ccc(C2(CC3OCCO3)OCCO2)cc1',NULL),
	(106417,0,0,NULL,'Consistent with Molecular Formula','C10H10Br2O2',321.9958,NULL,'8413CB19D33C3383-FICuS-01-44','8413CB19D33C3383-FICTS-01-23','8413CB19D33C3383-uuuuu-01-F3','InChI=1S/C10H10Br2O2/c11-10(12,9-13-6-7-14-9)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=NMLCFZHLMFTSEN-UHFFFAOYSA-N','BrC(Br)(c1ccccc1)C1OCCO1',NULL),
	(106418,0,0,'41169-42-0','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'E5A65462DC537216-FICuS-01-48','E5A65462DC537216-FICTS-01-27','E5A65462DC537216-uuuuu-01-F7','InChI=1S/C17H16O2/c1-17(2,15(18)13-9-5-3-6-10-13)16(19)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=ZCQWHDYGRXASIN-UHFFFAOYSA-N','CC(C)(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(106419,1,0,NULL,'Consistent with Molecular Formula','C24H22O3',358.436,NULL,'1376F66900F853C8-FICuS-01-44','1376F66900F853C8-FICTS-01-23','1376F66900F853C8-uuuuu-01-F3','InChI=1S/C24H22O3/c1-24(2,21(25)18-12-6-3-7-13-18)22(19-14-8-4-9-15-19)27-23(26)20-16-10-5-11-17-20/h3-17,22H,1-2H3','InChIKey=MJKOVHMVOGRLLG-UHFFFAOYSA-N','CC(C)(C(=O)c1ccccc1)C(OC(=O)c1ccccc1)c1ccccc1','1'),
	(106420,0,0,NULL,'Consistent with Molecular Formula','C23H21Cl2N3O2',442.3438,NULL,'C8EC6DEB0473C8EB-FICuS-01-9B','C8EC6DEB0473C8EB-FICTS-01-7A','C8EC6DEB0473C8EB-uuuuu-01-4A','InChI=1S/C23H21Cl2N3O2/c24-20-7-1-17(2-8-20)15-26-13-14-27(16-18-3-9-21(25)10-4-18)23(26)19-5-11-22(12-6-19)28(29)30/h1-12,23H,13-16H2','InChIKey=ICGQVXUXFWBBQK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2N(Cc3ccc(Cl)cc3)CCN2Cc2ccc(Cl)cc2)cc1',NULL),
	(106421,0,0,'52444-78-7','Consistent with Molecular Formula','C17H15NOS3',345.4916,NULL,'4331F04CAAAA5FDA-FICuS-01-83','4331F04CAAAA5FDA-FICTS-01-62','4331F04CAAAA5FDA-uuuuu-01-32','InChI=1S/C17H15NOS3/c1-19-14-10-8-13(9-11-14)18-16-15(17(20-2)22-21-16)12-6-4-3-5-7-12/h3-11H,1-2H3/b18-16-','InChIKey=OUWMSICCBLJNPK-VLGSPTGOSA-N','COc1ccc(/N=c2\\ssc(SC)c2-c2ccccc2)cc1',NULL),
	(106422,0,0,NULL,'Consistent with Molecular Formula','C23H15ClN4O',398.8507,NULL,'CAE6D728F1512066-FICuS-01-56','CAE6D728F1512066-FICTS-01-35','CAE6D728F1512066-uuuuu-01-05','InChI=1S/C23H15ClN4O/c24-22-25-21(26-23(27-22)29-17-11-5-2-6-12-17)19-15-28(16-9-3-1-4-10-16)20-14-8-7-13-18(19)20/h1-15H','InChIKey=REJGCRNOTRCITB-UHFFFAOYSA-N','Clc1nc(Oc2ccccc2)nc(-c2cn(-c3ccccc3)c3ccccc23)n1',NULL),
	(106423,0,2,NULL,'Consistent with Molecular Formula','C15H9Cl2N3O2',334.161,NULL,'95F422A83B385A8A-FICuS-01-5B','6AD0E1A8B42C007C-FICTS-01-45','95F422A83B385A8A-uuuuu-01-0A','InChI=1S/C15H9Cl2N3O2/c16-9-5-8(14(21)11(17)6-9)7-18-20-13-10-3-1-2-4-12(10)19-15(13)22/h1-7,21H,(H,19,20,22)/b18-7+','InChIKey=COMKYRMEPIKBDA-CNHKJKLMSA-N','O=C1Nc2ccccc2/C1=N/N=C/c1cc(Cl)cc(Cl)c1O','1'),
	(106424,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'3BF3FB32F3FADF5D-FICuS-01-A5','3BF3FB32F3FADF5D-FICTS-01-84','3BF3FB32F3FADF5D-uuuuu-01-54','InChI=1S/C22H18N2O2/c25-21-18-13-7-8-14-19(18)24(22(21)26)15-23-20(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-14,20,23H,15H2','InChIKey=CCCSHKFXZRXHQV-UHFFFAOYSA-N','O=C1C(=O)N(CNC(c2ccccc2)c2ccccc2)c2ccccc21',NULL),
	(106425,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'975F90825817E40A-FICuS-01-44','975F90825817E40A-FICTS-01-23','975F90825817E40A-uuuuu-01-F3','InChI=1S/C18H22N2O2/c1-3-17(21-9-1)13-19-11-15-5-7-16(8-6-15)12-20-14-18-4-2-10-22-18/h1-4,9-10,13-16H,5-8,11-12H2','InChIKey=QEZUEECQANDDII-UHFFFAOYSA-N','C(=N/CC1CCC(C/N=C/c2ccco2)CC1)\\c1ccco1','1'),
	(106426,0,0,NULL,'Consistent with Molecular Formula','C28H22S8',614.9618,NULL,'D976CA7B542538FB-FICuS-01-71','D976CA7B542538FB-FICTS-01-50','D976CA7B542538FB-uuuuu-01-20','InChI=1S/C28H22S8/c1-17-13-21(15-31-27-23(25(29)33-35-27)19-9-5-3-6-10-19)22(14-18(17)2)16-32-28-24(26(30)34-36-28)20-11-7-4-8-12-20/h3-14H,15-16H2,1-2H3','InChIKey=KHEUXJSQUNGGMC-UHFFFAOYSA-N','Cc1cc(CSc2ssc(=S)c2-c2ccccc2)c(CSc2ssc(=S)c2-c2ccccc2)cc1C',NULL),
	(106427,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O3S2',372.456,NULL,'AD6976EF6C654AEF-FICuS-01-97','AD6976EF6C654AEF-FICTS-01-76','AD6976EF6C654AEF-uuuuu-01-46','InChI=1S/C18H16N2O3S2/c1-22-16-9-14(10-19-20-17(21)12-25-18(20)24)7-8-15(16)23-11-13-5-3-2-4-6-13/h2-10H,11-12H2,1H3','InChIKey=WVGGHFIHAJSXFZ-UHFFFAOYSA-N','COc1cc(/C=N/N2C(=O)CSC2=S)ccc1OCc1ccccc1','1'),
	(106428,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O2',360.4146,NULL,'C41754795694B41E-FICuS-01-43','C41754795694B41E-FICTS-01-22','C41754795694B41E-uuuuu-01-F2','InChI=1S/C21H20N4O2/c1-12-4-6-16-14(10-12)18(20(26)24-16)22-8-3-9-23-19-15-11-13(2)5-7-17(15)25-21(19)27/h4-7,10-11H,3,8-9H2,1-2H3,(H,22,24,26)(H,23,25,27)','InChIKey=SZRTTYISCXFRHO-UHFFFAOYSA-N','Cc1ccc2c(c1)/C(=N/CCC/N=C1\\C(=O)Nc3ccc(C)cc31)C(=O)N2',NULL),
	(106429,5,0,'2500-83-6','Consistent with Molecular Formula','C12H16O2',192.2572,'Tricyclo(5.2.1.02,6)dec-3-en-9-yl acetate\n4,7-Methanoinden-5-ol, 3a,4,5,6,7,7a-hexahydro-, acetate\n3a,4,5,6,7,7a-Hexahydro-4,7-methano-1H-inden-5-yl acetate\n4,7-Methano-1H-inden-5-ol, 3a,4,5,6,7,7a-hexahydro-, acetate','22C9F52B4C1A0CAE-FICuS-01-78','22C9F52B4C1A0CAE-FICTS-01-57','22C9F52B4C1A0CAE-uuuuu-01-27','InChI=1S/C12H16O2/c1-7(13)14-12-6-8-5-11(12)10-4-2-3-9(8)10/h2,4,8-12H,3,5-6H2,1H3','InChIKey=BJLRAKFWOUAROE-UHFFFAOYSA-N','CC(=O)OC1CC2CC1C1C=CCC21','1'),
	(106430,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O4S',437.4722,NULL,'8D3EC242021DCBF9-FICuS-01-71','8D3EC242021DCBF9-FICTS-01-50','8D3EC242021DCBF9-uuuuu-01-20','InChI=1S/C21H19N5O4S/c1-13-11-14(2)24-21(23-13)25-31(29,30)16-9-7-15(8-10-16)22-12-26-19(27)17-5-3-4-6-18(17)20(26)28/h3-11,22H,12H2,1-2H3,(H,23,24,25)','InChIKey=JATYGGDULCVEBM-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NCN3C(=O)c4ccccc4C3=O)cc2)n1',NULL),
	(106431,0,0,NULL,'Consistent with Molecular Formula','C14H12FIN2S',386.2251,NULL,'BAC8A2C3EE80E5AE-FICuS-01-A0','BAC8A2C3EE80E5AE-FICTS-01-7F','BAC8A2C3EE80E5AE-uuuuu-01-4F','InChI=1S/C14H12FIN2S/c1-9-8-10(16)6-7-12(9)17-14(19)18-13-5-3-2-4-11(13)15/h2-8H,1H3,(H2,17,18,19)','InChIKey=XBSCGBLBCZOEEQ-UHFFFAOYSA-N','Cc1cc(I)ccc1NC(=S)Nc1ccccc1F',NULL),
	(106432,0,0,'1512-75-0','Consistent with Molecular Formula','C15H11FN2OS',286.3231,NULL,'2869717EE0E43159-FICuS-01-44','2869717EE0E43159-FICTS-01-23','2869717EE0E43159-uuuuu-01-F3','InChI=1S/C15H11FN2OS/c1-9-6-7-10(8-12(9)16)18-14(19)11-4-2-3-5-13(11)17-15(18)20/h2-8H,1H3,(H,17,20)','InChIKey=UMSZYHGSMGLATF-UHFFFAOYSA-N','Cc1ccc(-n2c(=S)[nH]c3ccccc3c2=O)cc1F',NULL),
	(106433,0,0,NULL,'Consistent with Molecular Formula','C29H46N2O2',454.6946,NULL,'BE938BA765D3982E-FICuS-01-76','BE938BA765D3982E-FICTS-01-55','BE938BA765D3982E-uuuuu-01-25','InChI=1S/C29H46N2O2/c1-28(2)18-24(16-26(32)20-28)30-12-8-22(9-13-30)6-5-7-23-10-14-31(15-11-23)25-17-27(33)21-29(3,4)19-25/h16-17,22-23H,5-15,18-21H2,1-4H3','InChIKey=SQFDHPYMPATTHB-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(N2CCC(CCCC3CCN(C4=CC(=O)CC(C)(C)C4)CC3)CC2)C1',NULL),
	(106434,9,0,NULL,'Consistent with Molecular Formula','C68H54O19',1175.1632,NULL,'B249F1F80F29F2AA-FICuS-01-78','B249F1F80F29F2AA-FICTS-01-57','B249F1F80F29F2AA-uuuuu-01-27','InChI=1S/C68H54O19/c69-59(44-25-9-1-10-26-44)77-41-52-54(81-62(72)47-31-15-4-16-32-47)56(83-64(74)49-35-19-6-20-36-49)57(84-65(75)50-37-21-7-22-38-50)67(80-52)87-68(43-79-61(71)46-29-13-3-14-30-46)58(85-66(76)51-39-23-8-24-40-51)55(82-63(73)48-33-17-5-18-','InChIKey=AKIVKIDZMLQJCH-UHFFFAOYSA-N','O=C(OCC1OC(OC2(COC(=O)c3ccccc3)OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(106435,0,0,'7449-74-3','Consistent with Molecular Formula','C6H15NOSi',145.2766,'N-Trimethylsilyl-N-methylacetamide\nN-Methyl-N-(trimethylsilyl)acetamide\nAcetamide, N-methyl-N-(trimethylsilyl)-\nAcetamide, N-methyl-N-(trimethylsilyl)-','E409400FC7C09154-FICuS-01-43','E409400FC7C09154-FICTS-01-22','E409400FC7C09154-uuuuu-01-F2','InChI=1S/C6H15NOSi/c1-6(8)7(2)9(3,4)5/h1-5H3','InChIKey=QHUOBLDKFGCVCG-UHFFFAOYSA-N','CC(=O)N(C)[Si](C)(C)C',NULL),
	(106436,0,0,NULL,'Consistent with Molecular Formula','C7H11NO',125.17,NULL,'5DD768430D3499C4-FICuS-01-54','5DD768430D3499C4-FICTS-01-33','5DD768430D3499C4-uuuuu-01-03','InChI=1S/C7H11NO/c1-6-3-4-7(9)8(2)5-6/h5H,3-4H2,1-2H3','InChIKey=JCDCQSCMWIKWCN-UHFFFAOYSA-N','CC1=CN(C)C(=O)CC1',NULL),
	(106437,0,0,NULL,'Consistent with Molecular Formula','C23H30O2',338.4888,NULL,'A128EC9153B3B997-FICuS-01-5D','A128EC9153B3B997-FICTS-01-3C','249059E3B69869CB-uuuuu-01-08','InChI=1S/C12H16O.C11H14O/c1-4-11(13)12(2,3)10-8-6-5-7-9-10;1-9(12)11(2,3)10-7-5-4-6-8-10/h5-9H,4H2,1-3H3;4-8H,1-3H3','InChIKey=URBOJPVGFNKOBG-UHFFFAOYSA-N','CC(=O)C(C)(C)c1ccccc1.CCC(=O)C(C)(C)c1ccccc1',NULL),
	(106438,1,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'F7802971D35D124E-FICuS-01-4B','F7802971D35D124E-FICTS-01-2A','F7802971D35D124E-uuuuu-01-FA','InChI=1S/C10H18O2/c1-4-5-8(2)6-10(12)7-9(3)11/h8H,4-7H2,1-3H3','InChIKey=NWFKJTHARDWYII-UHFFFAOYSA-N','CCCC(C)CC(=O)CC(C)=O','1'),
	(106439,0,1,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'16FB55B239FC08F2-FICuS-01-69','16FB55B239FC08F2-FICTS-01-48','C6D4AC93D63F215A-uuuuu-01-23','InChI=1S/C13H15NO2/c1-10(9-13(15)16-3)11(2)14-12-7-5-4-6-8-12/h4-9H,1-3H3/b10-9+,14-11-','InChIKey=TVNHBYXCEJTLBT-POLRJCGMSA-N','COC(=O)/C=C(C)/C(C)=N/c1ccccc1','1'),
	(106440,1,0,NULL,'Consistent with Molecular Formula','C11H12BrNO',254.1259,NULL,'5B0B4FF91B68E014-FICuS-01-64','5B0B4FF91B68E014-FICTS-01-43','5B0B4FF91B68E014-uuuuu-01-13','InChI=1S/C11H12BrNO/c1-7-5-10(14)13-11-8(6-12)3-2-4-9(7)11/h2-5,10,13-14H,6H2,1H3','InChIKey=CLDPQWGGHYTCSV-UHFFFAOYSA-N','CC1=CC(O)Nc2c(CBr)cccc21','1'),
	(106441,4,0,NULL,'Consistent with Molecular Formula','C27H29BrClNO4S',578.9474,NULL,'FB31DE844E60EB94-FICuS-01-7B','FB31DE844E60EB94-FICTS-01-5A','7CF44CEFF705F4DA-uuuuu-01-4D','InChI=1S/C17H15ClN.C10H15BrO4S/c1-12-11-13-7-3-6-10-16(13)19(2)17(12)14-8-4-5-9-15(14)18;1-9-4-3-6(7(11)8(9)12)10(9,2)5-16(13,14)15/h3-11H,1-2H3;6-7H,3-5H2,1-2H3,(H,13,14,15)/q+1;/p-1','InChIKey=OGAAKXLVIUFLLZ-UHFFFAOYSA-M','CC12CCC(C(Br)C1=O)C2(C)CS(=O)(=O)[O-].Cc1cc2ccccc2[n+](C)c1-c1ccccc1Cl','1'),
	(106442,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O3S',397.2752,NULL,'F149E1667496499D-FICuS-01-51','F149E1667496499D-FICTS-01-30','F149E1667496499D-uuuuu-01-00','InChI=1S/C17H14Cl2N2O3S/c1-2-24-16(23)10-3-6-12(7-4-10)20-17(25)21-15(22)13-8-5-11(18)9-14(13)19/h3-9H,2H2,1H3,(H2,20,21,22,25)','InChIKey=VKCDMAJVSYQVAL-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)NC(=O)c2ccc(Cl)cc2Cl)cc1',NULL),
	(106443,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2O4',301.1256,NULL,'8505D34448DA5313-FICuS-01-35','8505D34448DA5313-FICTS-01-14','8505D34448DA5313-uuuuu-01-E4','InChI=1S/C13H10Cl2O4/c1-13(2)18-11(16)8(12(17)19-13)6-7-9(14)4-3-5-10(7)15/h3-6H,1-2H3','InChIKey=PANLUASLPLZSDL-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2c(Cl)cccc2Cl)C(=O)O1',NULL),
	(106444,0,2,'897-21-2','Consistent with Molecular Formula','C15H10Cl2N2O2',321.1622,NULL,'DEACF4D48D32AFD5-FICuS-01-A7','FED3E315FA5CCBEF-FICTS-01-95','DEACF4D48D32AFD5-uuuuu-01-56','InChI=1S/C15H10Cl2N2O2/c1-21-10-4-2-9(3-5-10)12(8-18)11-6-14(17)15(19-20)7-13(11)16/h2-7,20H,1H3','InChIKey=QMLYOPFBIJNSGD-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C2/C=C(Cl)/C(=N/O)C=C2Cl)cc1','1'),
	(106445,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O4S',330.3576,NULL,'43002B8CEA989706-FICuS-01-4A','43002B8CEA989706-FICTS-01-29','43002B8CEA989706-uuuuu-01-F9','InChI=1S/C16H14N2O4S/c1-11-6-8-12(9-7-11)23(21,22)17-10-18-15(19)13-4-2-3-5-14(13)16(18)20/h2-9,17H,10H2,1H3','InChIKey=GMWKCYBKVPKHAI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(106446,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5',349.8219,NULL,'23436DF9BD733D25-FICuS-01-5A','23436DF9BD733D25-FICTS-01-39','23436DF9BD733D25-uuuuu-01-09','InChI=1S/C19H16ClN5/c1-2-21-19-23-17(22-18(20)24-19)15-12-25(13-8-4-3-5-9-13)16-11-7-6-10-14(15)16/h3-12H,2H2,1H3,(H,21,22,23,24)','InChIKey=KAXQIRHENUVLQK-UHFFFAOYSA-N','CCNc1nc(Cl)nc(-c2cn(-c3ccccc3)c3ccccc23)n1',NULL),
	(106447,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O2',310.3548,NULL,'85C5A77703FB9273-FICuS-01-52','85C5A77703FB9273-FICTS-01-31','85C5A77703FB9273-uuuuu-01-01','InChI=1S/C17H18N4O2/c1-3-22-16-18-15(19-17(20-16)23-4-2)14-11-8-12-21(14)13-9-6-5-7-10-13/h5-12H,3-4H2,1-2H3','InChIKey=DRHFNVVVWWTYNU-UHFFFAOYSA-N','CCOc1nc(OCC)nc(-c2cccn2-c2ccccc2)n1',NULL),
	(106448,0,0,'35252-63-2','Consistent with Molecular Formula','C13H8Cl2N4',291.139,NULL,'C76573E45D79DE37-FICuS-01-6B','C76573E45D79DE37-FICTS-01-4A','C76573E45D79DE37-uuuuu-01-1A','InChI=1S/C13H8Cl2N4/c14-12-16-11(17-13(15)18-12)10-7-4-8-19(10)9-5-2-1-3-6-9/h1-8H','InChIKey=XXAHRNBZYOZXOM-UHFFFAOYSA-N','Clc1nc(Cl)nc(-c2cccn2-c2ccccc2)n1',NULL),
	(106449,0,0,NULL,'Consistent with Molecular Formula','C31H22Cl2N4O4',585.4452,NULL,'40BF7F09408A2514-FICuS-01-42','40BF7F09408A2514-FICTS-01-21','40BF7F09408A2514-uuuuu-01-F1','InChI=1S/C31H22Cl2N4O4/c32-24-14-18(9-11-26(24)34-16-36-28(38)20-5-1-2-6-21(20)29(36)39)13-19-10-12-27(25(33)15-19)35-17-37-30(40)22-7-3-4-8-23(22)31(37)41/h1-12,14-15,34-35H,13,16-17H2','InChIKey=HCBFXHFOVZGHPU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNc1ccc(Cc2ccc(NCN3C(=O)c4ccccc4C3=O)c(Cl)c2)cc1Cl',NULL),
	(106450,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O2',287.7049,NULL,'AAB7F22A68F1C479-FICuS-01-79','AAB7F22A68F1C479-FICTS-01-58','AAB7F22A68F1C479-uuuuu-01-28','InChI=1S/C14H10ClN3O2/c15-9-5-6-12(16-7-9)17-8-18-13(19)10-3-1-2-4-11(10)14(18)20/h1-7H,8H2,(H,16,17)','InChIKey=RRAADQOMMHDKMU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNc1ccc(Cl)cn1',NULL),
	(106451,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'3234FE98A90F624B-FICuS-01-5D','3234FE98A90F624B-FICTS-01-3C','3234FE98A90F624B-uuuuu-01-0C','InChI=1S/C18H15NO3/c1-11-3-8-14-15(18(20)21)10-16(19-17(14)9-11)12-4-6-13(22-2)7-5-12/h3-10H,1-2H3,(H,20,21)','InChIKey=QGYSRDDVLFRRHR-UHFFFAOYSA-N','COc1ccc(-c2cc(C(=O)O)c3ccc(C)cc3n2)cc1',NULL),
	(106452,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN3O',201.6553,NULL,'39A7F8BCBD7E18A0-FICuS-01-8A','C8A3F0CD6B741408-FICTS-01-42','395B5F5982F3C1EE-uuuuu-01-23','InChI=1S/C8H11N3O.ClH/c9-7-3-1-6(2-4-7)5-8(10)11-12;/h1-4,12H,5,9H2,(H2,10,11);1H','InChIKey=OSHBDQSOWYNZDE-UHFFFAOYSA-N','Cl.N=C(Cc1ccc(N)cc1)NO',NULL),
	(106453,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O3',264.2834,NULL,'8C899677278D3E30-FICuS-01-50','AAB6B37A8635423F-FICTS-01-42','8C899677278D3E30-uuuuu-01-FF','InChI=1S/C12H16N4O3/c1-7(17)14-10-3-9(5-12(13)16-19)4-11(6-10)15-8(2)18/h3-4,6,19H,5H2,1-2H3,(H2,13,16)(H,14,17)(H,15,18)','InChIKey=OXOXEGCFJFEQSA-UHFFFAOYSA-N','CC(=O)Nc1cc(CC(=N)NO)cc(NC(C)=O)c1',NULL),
	(106454,0,0,'15495-16-6','Consistent with Molecular Formula','C10H7NO2',173.1708,NULL,'B75F522282A6CD2F-FICuS-01-66','4417ECED4DCDFED8-FICTS-01-8D','B75F522282A6CD2F-uuuuu-01-15','InChI=1S/C10H7NO2/c12-6-7-5-10(13)11-9-4-2-1-3-8(7)9/h1-6H,(H,11,13)','InChIKey=VSYXGFNDDQVELE-UHFFFAOYSA-N','O=Cc1cc(=O)[nH]c2ccccc12',NULL),
	(106455,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO',207.6591,NULL,'295B5DE71D37597B-FICuS-01-64','FD318D0A67052527-FICTS-01-23','295B5DE71D37597B-uuuuu-01-13','InChI=1S/C11H10ClNO/c1-6-4-10(14)13-11-7(2)3-8(12)5-9(6)11/h3-5H,1-2H3,(H,13,14)','InChIKey=NCBVYSXPEXEIEY-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c(C)cc(Cl)cc12',NULL),
	(106456,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'304472E37880D9BA-FICuS-01-4A','304472E37880D9BA-FICTS-01-29','304472E37880D9BA-uuuuu-01-F9','InChI=1S/C14H15NO3/c1-3-18-14(17)9-15-12-7-5-4-6-11(12)10(2)8-13(15)16/h4-8H,3,9H2,1-2H3','InChIKey=GKGCZAUBJQSKOF-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)cc(C)c2ccccc21',NULL),
	(106457,0,0,'37778-22-6','Consistent with Molecular Formula','C10H8BrNO',238.0833,'3-Bromo-4-methyl-carbostyril\nCarbostyril, 3-bromo-4-methyl-\nWLN: T66 BNJ CQ DE E1\n2(1H)-Quinolinone, 3-bromo-4-methyl-','B892766D4D5D3EAA-FICuS-01-7E','0F534B71783500EB-FICTS-01-20','B892766D4D5D3EAA-uuuuu-01-2D','InChI=1S/C10H8BrNO/c1-6-7-4-2-3-5-8(7)12-10(13)9(6)11/h2-5H,1H3,(H,12,13)','InChIKey=ATONPIUAJAKDQK-UHFFFAOYSA-N','Cc1c(Br)c(=O)[nH]c2ccccc12',NULL),
	(106458,0,0,'15112-97-7','Consistent with Molecular Formula','C13H15NO',201.2676,'1,3-Dimethyl-4-ethylcarbostyril\nCarbostyril, 1,3-dimethyl-4-ethyl-\n2(1H)-Quinolinone, 1,3-dimethyl-4-ethyl-\nWLN: T66 BNVJ B1 D1 E2\nCarbostyril, 4-ethyl-1,3-dimethyl-','E0637C074029E7C6-FICuS-01-4A','E0637C074029E7C6-FICTS-01-29','E0637C074029E7C6-uuuuu-01-F9','InChI=1S/C13H15NO/c1-4-10-9(2)13(15)14(3)12-8-6-5-7-11(10)12/h5-8H,4H2,1-3H3','InChIKey=OCIMGLNGQNDLND-UHFFFAOYSA-N','CCc1c(C)c(=O)n(C)c2ccccc12',NULL),
	(106459,0,0,'35363-49-6','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C7H5AgNO4',274.9888,NULL,'6207DA8355CE93C4-FICuS-01-5B','6207DA8355CE93C4-FICTS-01-3A','24143D946D771EC2-uuuuu-01-F8','InChI=1S/C7H5NO4.Ag/c9-7(10)5-1-3-6(4-2-5)8(11)12;/h1-4H,(H,9,10);','InChIKey=UCVSCCQJLOUNGP-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1.[Ag]',NULL),
	(106460,0,0,'6456-92-4','Consistent with Molecular Formula','C7H9NO',123.1542,'1,3-Dimethyl-2-pyridone\n2(1H)-Pyridinone, 1,3-dimethyl-\n2(1H)-Pyridone, 1,3-dimethyl-','B15A989F8C271FC7-FICuS-01-75','B15A989F8C271FC7-FICTS-01-54','B15A989F8C271FC7-uuuuu-01-24','InChI=1S/C7H9NO/c1-6-4-3-5-8(2)7(6)9/h3-5H,1-2H3','InChIKey=LHOPDIPOMHVFAD-UHFFFAOYSA-N','Cc1cccn(C)c1=O',NULL),
	(106461,0,0,NULL,'Consistent with Molecular Formula','C6H5Br2NO',266.9196,NULL,'96CFA5311C924A8B-FICuS-01-67','781BD5703457BC5A-FICTS-01-36','96CFA5311C924A8B-uuuuu-01-16','InChI=1S/C6H5Br2NO/c1-3-4(7)2-5(8)6(10)9-3/h2H,1H3,(H,9,10)','InChIKey=KOBUELJRZDJHTE-UHFFFAOYSA-N','Cc1[nH]c(=O)c(Br)cc1Br',NULL),
	(106462,2,0,NULL,'Consistent with Molecular Formula','C23H24N2O',344.4554,NULL,'1AC46BBABFD9EE4F-FICuS-01-B4','1AC46BBABFD9EE4F-FICTS-01-93','1AC46BBABFD9EE4F-uuuuu-01-63','InChI=1S/C23H24N2O/c1-25-22-10-6-5-9-21(22)19(15-23(25)26)16-24-20-13-11-18(12-14-20)17-7-3-2-4-8-17/h2-4,7-8,11-16,21-22H,5-6,9-10H2,1H3','InChIKey=OYSCKFIELWMGSV-UHFFFAOYSA-N','CN1C(=O)C=C(/C=N/c2ccc(-c3ccccc3)cc2)C2CCCCC21','1'),
	(106463,0,0,'3661-73-2','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'45EBCFE4000BC918-FICuS-01-70','45EBCFE4000BC918-FICTS-01-4F','45EBCFE4000BC918-uuuuu-01-1F','InChI=1S/C9H9NO/c1-2-7-3-5-8(6-4-7)9(10)11/h2-6H,1H2,(H2,10,11)','InChIKey=YFCIQZMEGLCRKA-UHFFFAOYSA-N','C=Cc1ccc(C(N)=O)cc1',NULL),
	(106464,0,0,'13006-21-8','Consistent with Molecular Formula','C4H2Cl2F4',196.9594,NULL,'51867DCE39E888C0-FICuS-01-6A','51867DCE39E888C0-FICTS-01-49','51867DCE39E888C0-uuuuu-01-19','InChI=1S/C4H2Cl2F4/c1-2(3(5,7)8)4(6,9)10/h1H2','InChIKey=IDQJKBXVSRRJEC-UHFFFAOYSA-N','C=C(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(106465,0,0,'34277-78-6','Consistent with Molecular Formula','C9H9N3O2S',223.249,NULL,'5D368559F1A767CD-FICuS-01-67','5D368559F1A767CD-FICTS-01-46','5D368559F1A767CD-uuuuu-01-16','InChI=1S/C9H9N3O2S/c10-8(14)12-9(15)11-7(13)6-4-2-1-3-5-6/h1-5H,(H4,10,11,12,13,14,15)','InChIKey=XZWNNLCHQSTQJP-UHFFFAOYSA-N','NC(=O)NC(=S)NC(=O)c1ccccc1',NULL),
	(106466,1,0,'27228-60-0','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'CB1844C0C74E189F-FICuS-01-6B','0D8185C590D666C8-FICTS-01-32','CB1844C0C74E189F-uuuuu-01-1A','InChI=1S/C15H16N2O2/c1-9-16-13(18)11-12(10-7-5-4-6-8-10)15(2,3)19-14(11)17-9/h4-8,12H,1-3H3,(H,16,17,18)','InChIKey=HHBFGXUPSNUWIS-UHFFFAOYSA-N','Cc1nc2c(c(=O)[nH]1)C(c1ccccc1)C(C)(C)O2','1'),
	(106467,1,0,'25844-51-3','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'E29CD4623A37E69A-FICuS-01-6D','73B78FD34C7BD09F-FICTS-01-61','E29CD4623A37E69A-uuuuu-01-1C','InChI=1S/C14H14N2O2/c1-14(2)11(9-6-4-3-5-7-9)10-12(17)15-8-16-13(10)18-14/h3-8,11H,1-2H3,(H,15,16,17)','InChIKey=SWDMUCYEVINBAC-UHFFFAOYSA-N','CC1(C)Oc2nc[nH]c(=O)c2C1c1ccccc1','1'),
	(106468,1,0,'69760-54-9','Consistent with Molecular Formula','C27H35ClN2O3',471.0381,NULL,'41AD45DC3C9A5CC5-FICuS-01-81','41AD45DC3C9A5CC5-FICTS-01-60','41AD45DC3C9A5CC5-uuuuu-01-30','InChI=1S/C27H35ClN2O3/c1-5-7-15-30(16-8-6-2)18-23(31)21-17-22(19-9-11-20(28)12-10-19)29-27-25(33-4)14-13-24(32-3)26(21)27/h9-14,17,23,31H,5-8,15-16,18H2,1-4H3','InChIKey=KPOILTSCJDYLEH-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2c(OC)ccc(OC)c12','1'),
	(106469,0,0,'3795-76-4','Consistent with Molecular Formula','C8H10OS',154.2264,NULL,'3C10701A3BE6A27C-FICuS-01-54','3C10701A3BE6A27C-FICTS-01-33','3C10701A3BE6A27C-uuuuu-01-03','InChI=1S/C8H10OS/c1-6-5-7(10-2)3-4-8(6)9/h3-5,9H,1-2H3','InChIKey=DXLSPFDSUIZAON-UHFFFAOYSA-N','CSc1ccc(O)c(C)c1',NULL),
	(106470,0,0,NULL,'Consistent with Molecular Formula','C6H12N2O3S2',224.2924,NULL,'FBEDDC577D310F0D-FICuS-01-94','FBEDDC577D310F0D-FICTS-01-73','FBEDDC577D310F0D-uuuuu-01-43','InChI=1S/C6H12N2O3S2/c9-13(10,11)12-5-6-7-3-1-2-4-8-6/h1-5H2,(H,7,8)(H,9,10,11)','InChIKey=QYTODEXLLXNJET-UHFFFAOYSA-N','O=S(=O)(O)SCC1=NCCCCN1',NULL),
	(106471,0,0,'25943-50-4','Consistent with Molecular Formula','C21H29ClN2O2',376.9253,NULL,'282B00B82D69CC56-FICuS-01-55','06651E1B308C57C5-FICTS-01-22','282B00B82D69CC56-uuuuu-01-04','InChI=1S/C21H29ClN2O2/c1-2-3-4-5-6-7-8-9-10-11-14-24-19-17(22)21(26)20(25)16-13-12-15-23-18(16)19/h12-13,15,24H,2-11,14H2,1H3','InChIKey=ZDZLKMLYWBLEHZ-UHFFFAOYSA-N','CCCCCCCCCCCCNC1=C(Cl)C(=O)C(=O)c2cccnc21',NULL),
	(106472,0,0,'37641-50-2','Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'68069968C7DB5CD5-FICuS-01-6C','68069968C7DB5CD5-FICTS-01-4B','68069968C7DB5CD5-uuuuu-01-1B','InChI=1S/C15H12N2OS/c1-10-6-8-11(9-7-10)17-14(18)12-4-2-3-5-13(12)16-15(17)19/h2-9H,1H3,(H,16,19)','InChIKey=XDORDPWMJKSUFV-UHFFFAOYSA-N','Cc1ccc(-n2c(=S)[nH]c3ccccc3c2=O)cc1',NULL),
	(106473,0,0,NULL,'Consistent with Molecular Formula','C27H36N4S2',480.7282,NULL,'EDBA8EA7A684B863-FICuS-01-8E','EDBA8EA7A684B863-FICTS-01-6D','EDBA8EA7A684B863-uuuuu-01-3D','InChI=1S/C27H36N4S2/c32-26(28-24-10-3-1-4-11-24)30-18-14-22(15-19-30)8-7-9-23-16-20-31(21-17-23)27(33)29-25-12-5-2-6-13-25/h1-6,10-13,22-23H,7-9,14-21H2,(H,28,32)(H,29,33)','InChIKey=BRHCQFZXBGKNDT-UHFFFAOYSA-N','S=C(Nc1ccccc1)N1CCC(CCCC2CCN(C(=S)Nc3ccccc3)CC2)CC1',NULL),
	(106474,2,0,NULL,'Consistent with Molecular Formula','C22H22Cl4N2O2',488.24,NULL,'1E0FB5DBF8709CF8-FICuS-01-8F','1E0FB5DBF8709CF8-FICTS-01-6E','1E0FB5DBF8709CF8-uuuuu-01-3E','InChI=1S/C22H22Cl4N2O2/c23-17-5-15(21(29)19(25)7-17)11-27-9-13-1-2-14(4-3-13)10-28-12-16-6-18(24)8-20(26)22(16)30/h5-8,11-14,29-30H,1-4,9-10H2','InChIKey=LUEKGUVMWBEBTM-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/CC1CCC(C/N=C/c2cc(Cl)cc(Cl)c2O)CC1','1'),
	(106475,0,0,'90792-64-6','Consistent with Molecular Formula','C9H6Br2O3',321.9526,NULL,'65E0E60B0DE2C6C4-FICuS-01-6F','65E0E60B0DE2C6C4-FICTS-01-4E','65E0E60B0DE2C6C4-uuuuu-01-1E','InChI=1S/C9H6Br2O3/c10-5-3-9(2-1-7(12)14-9)4-6(11)8(5)13/h3-4H,1-2H2','InChIKey=UWFJJLVMISJSHR-UHFFFAOYSA-N','O=C1CCC2(C=C(Br)C(=O)C(Br)=C2)O1',NULL),
	(106476,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'84F001A320D67147-FICuS-01-2D','84F001A320D67147-FICTS-01-0C','84F001A320D67147-uuuuu-01-DC','InChI=1S/C17H16N2O4/c20-14-5-1-12(2-6-14)4-8-17(21)19-18-10-13-3-7-15-16(9-13)23-11-22-15/h1-3,5-7,9-10,20H,4,8,11H2,(H,19,21)','InChIKey=NRGKBSPQRRPUSV-UHFFFAOYSA-N','O=C(CCc1ccc(O)cc1)N/N=C/c1ccc2c(c1)OCO2','1'),
	(106477,0,0,'10574-69-3','Consistent with Molecular Formula','C10H9NOS2',223.3072,NULL,'73B4B93BC055B4DB-FICuS-01-70','73B4B93BC055B4DB-FICTS-01-4F','73B4B93BC055B4DB-uuuuu-01-1F','InChI=1S/C10H9NOS2/c12-9-7-14-10(13)11(9)6-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=ZFHVUMCTGGAWBM-UHFFFAOYSA-N','O=C1CSC(=S)N1Cc1ccccc1',NULL),
	(106478,0,0,'91780-33-5','Consistent with Molecular Formula','C5H7N3S2',173.2504,NULL,'D98F9FE5EA474C91-FICuS-01-8D','9D698A735D2250BB-FICTS-01-3B','D98F9FE5EA474C91-uuuuu-01-3C','InChI=1S/C5H7N3S2/c1-2-3-6-4-7-8-5(9)10-4/h2H,1,3H2,(H,6,7)(H,8,9)','InChIKey=LJMZTBZTHWQFST-UHFFFAOYSA-N','C=CCNc1n[nH]c(=S)s1',NULL),
	(106479,0,0,'61296-06-8','Consistent with Molecular Formula','C15H29?N3S4',379.6542,NULL,'A142C0ABC18811E8-FICuS-01-58','A142C0ABC18811E8-FICTS-01-37','A142C0ABC18811E8-uuuuu-01-07','InChI=1S/C15H26N2S4.H3N/c18-14(19)16-8-4-12(5-9-16)2-1-3-13-6-10-17(11-7-13)15(20)21;/h12-13H,1-11H2,(H,18,19)(H,20,21);1H3','InChIKey=BTSVWDYLKSWPAC-UHFFFAOYSA-N','*.N.S=C(S)N1CCC(CCCC2CCN(C(=S)S)CC2)CC1',NULL),
	(106480,0,0,'18392-42-2','Consistent with Molecular Formula','C7H2Cl4N2S',287.9782,NULL,'666ED40E8DE35F6E-FICuS-01-85','A9529AA26A2AD4FE-FICTS-01-61','666ED40E8DE35F6E-uuuuu-01-34','InChI=1S/C7H2Cl4N2S/c8-1-2(9)4(11)6-5(3(1)10)12-7(14)13-6/h(H2,12,13,14)','InChIKey=DUYKSYCMKGVVTR-UHFFFAOYSA-N','S=c1[nH]c2c(Cl)c(Cl)c(Cl)c(Cl)c2[nH]1',NULL),
	(106481,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O3S',340.396,NULL,'4AE754847537D40D-FICuS-01-4F','4AE754847537D40D-FICTS-01-2E','4AE754847537D40D-uuuuu-01-FE','InChI=1S/C18H16N2O3S/c1-13-6-9-15(10-7-13)24(22,23)20-19-12-17-16-5-3-2-4-14(16)8-11-18(17)21/h2-12,20-21H,1H3','InChIKey=RGNFUPWYQNYCNG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(O)ccc3ccccc23)cc1','1'),
	(106482,0,0,NULL,'Consistent with Molecular Formula','C13H25?N3S4',351.6006,NULL,'59503780AB667DF6-FICuS-01-52','59503780AB667DF6-FICTS-01-31','59503780AB667DF6-uuuuu-01-01','InChI=1S/C13H22N2S4.H3N/c16-12(17)14-5-1-10(2-6-14)9-11-3-7-15(8-4-11)13(18)19;/h10-11H,1-9H2,(H,16,17)(H,18,19);1H3','InChIKey=ZBHFBMGSTUGSAA-UHFFFAOYSA-N','*.N.S=C(S)N1CCC(CC2CCN(C(=S)S)CC2)CC1',NULL),
	(106483,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O4S',394.4442,NULL,'C1EFCAC8AAD69C9A-FICuS-01-B7','C1EFCAC8AAD69C9A-FICTS-01-96','C1EFCAC8AAD69C9A-uuuuu-01-66','InChI=1S/C21H18N2O4S/c1-14-10-12-15(13-11-14)28(25,26)23-19-9-5-2-6-16(19)20-22-18-8-4-3-7-17(18)21(24)27-20/h2-13,20,22-23H,1H3','InChIKey=IWNWIXKCLATLEJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2C2Nc3ccccc3C(=O)O2)cc1','1'),
	(106484,0,0,NULL,'Consistent with Molecular Formula','C18H24',240.3876,NULL,'5D4C3B1E1E057062-FICuS-01-4C','5D4C3B1E1E057062-FICTS-01-2B','5D4C3B1E1E057062-uuuuu-01-FB','InChI=1S/C18H24/c1-13-3-2-4-14(5-13)9-18-10-15-6-16(11-18)8-17(7-15)12-18/h2-5,15-17H,6-12H2,1H3','InChIKey=HWOXKKSRRMDTFZ-UHFFFAOYSA-N','Cc1cccc(CC23CC4CC(CC(C4)C2)C3)c1',NULL),
	(106485,1,0,'88858-94-0','Consistent with Molecular Formula','C14H13FOS',248.3145,NULL,'CF013DA7C50DDB50-FICuS-01-77','CF013DA7C50DDB50-FICTS-01-56','CF013DA7C50DDB50-uuuuu-01-26','InChI=1S/C14H13FOS/c15-12-7-5-11(6-8-12)14(16,10-3-4-10)13-2-1-9-17-13/h1-2,5-10,16H,3-4H2','InChIKey=CCPNPBRERVEAFH-UHFFFAOYSA-N','OC(c1ccc(F)cc1)(c1cccs1)C1CC1','1'),
	(106486,0,0,NULL,'Consistent with Molecular Formula','C9H19N3O2S',233.328,NULL,'0AE1951CF4B3A439-FICuS-01-60','0AE1951CF4B3A439-FICTS-01-3F','0AE1951CF4B3A439-uuuuu-01-0F','InChI=1S/C9H19N3O2S/c13-15(14,11-6-2-1-3-7-11)12-8-4-10-5-9-12/h10H,1-9H2','InChIKey=DRAVEXQQEXRRDS-UHFFFAOYSA-N','O=S(=O)(N1CCCCC1)N1CCNCC1',NULL),
	(106487,1,0,NULL,'Consistent with Molecular Formula','C14H13BrOS',309.2201,NULL,'A9D280A0A5F09603-FICuS-01-4E','A9D280A0A5F09603-FICTS-01-2D','A9D280A0A5F09603-uuuuu-01-FD','InChI=1S/C14H13BrOS/c15-12-7-5-11(6-8-12)14(16,10-3-4-10)13-2-1-9-17-13/h1-2,5-10,16H,3-4H2','InChIKey=FYNBPTDOFQAGEI-UHFFFAOYSA-N','OC(c1ccc(Br)cc1)(c1cccs1)C1CC1','1'),
	(106488,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'F9AB1364FE5919CB-FICuS-01-7F','F9AB1364FE5919CB-FICTS-01-5E','F9AB1364FE5919CB-uuuuu-01-2E','InChI=1S/C15H19N3O3/c1-2-21-14(20)18-9-7-15(8-10-18)16-12-6-4-3-5-11(12)13(19)17-15/h3-6,16H,2,7-10H2,1H3,(H,17,19)','InChIKey=LCNLCXYJICQLRG-UHFFFAOYSA-N','CCOC(=O)N1CCC2(CC1)NC(=O)c1ccccc1N2',NULL),
	(106489,0,0,NULL,'Consistent with Molecular Formula','C13H25NS2',259.4672,NULL,'BD28BE36747487E6-FICuS-01-67','BD28BE36747487E6-FICTS-01-46','BD28BE36747487E6-uuuuu-01-16','InChI=1S/C13H25NS2/c15-13(16)14-12-10-8-6-4-2-1-3-5-7-9-11-12/h12H,1-11H2,(H2,14,15,16)','InChIKey=DXXIIOUAQWVGEF-UHFFFAOYSA-N','S=C(S)NC1CCCCCCCCCCC1',NULL),
	(106490,0,0,NULL,'Consistent with Molecular Formula','C24H30N2O3S',426.5726,NULL,'6AD0BCBB49290342-FICuS-01-5C','6AD0BCBB49290342-FICTS-01-3B','6AD0BCBB49290342-uuuuu-01-0B','InChI=1S/C24H30N2O3S/c1-19-8-10-22(11-9-19)30(28,29)26-16-12-24(13-17-26,21-7-5-6-20(2)18-21)23(27)25-14-3-4-15-25/h5-11,18H,3-4,12-17H2,1-2H3','InChIKey=PHZGNBVMLLNWNG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC(C(=O)N3CCCC3)(c3cccc(C)c3)CC2)cc1',NULL),
	(106491,0,1,NULL,'Consistent with Molecular Formula','C15H12ClN3O',285.7323,NULL,'2B9D38D0C8A178EE-FICuS-01-7D','2B9D38D0C8A178EE-FICTS-01-5C','2B9D38D0C8A178EE-uuuuu-01-2C','InChI=1S/C15H12ClN3O/c1-10-6-11(2)19(15(20)14(10)8-17)18-9-12-4-3-5-13(16)7-12/h3-7,9H,1-2H3','InChIKey=VPDMVPMHRPKBOX-UHFFFAOYSA-N','Cc1cc(C)n(/N=C/c2cccc(Cl)c2)c(=O)c1C#N','1'),
	(106492,0,1,NULL,'Consistent with Molecular Formula','C16H15BrN2O3',363.2101,NULL,'3D3B0CE63608C2CF-FICuS-01-70','3D3B0CE63608C2CF-FICTS-01-4F','3D3B0CE63608C2CF-uuuuu-01-1F','InChI=1S/C16H15BrN2O3/c17-13-4-7-15(21)12(9-13)10-18-19-16(22)8-3-11-1-5-14(20)6-2-11/h1-2,4-7,9-10,20-21H,3,8H2,(H,19,22)','InChIKey=NFVDIJBWLQZOKN-UHFFFAOYSA-N','O=C(CCc1ccc(O)cc1)N/N=C/c1cc(Br)ccc1O','1'),
	(106493,2,0,NULL,'Consistent with Molecular Formula','C14H11N3O2S',285.3198,NULL,'91AE2760A974DF35-FICuS-01-5D','91AE2760A974DF35-FICTS-01-3C','91AE2760A974DF35-uuuuu-01-0C','InChI=1S/C14H11N3O2S/c15-6-9-12(18)17-13(19)10(7-16)14(9)4-1-2-11-8(14)3-5-20-11/h3,5,9-10H,1-2,4H2,(H,17,18,19)','InChIKey=LPUVVMVYLLTFFI-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C12CCCc1sccc12','1'),
	(106494,1,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O',316.8297,NULL,'7F7C5D57C2BB4FC5-FICuS-01-8E','7F7C5D57C2BB4FC5-FICTS-01-6D','7F7C5D57C2BB4FC5-uuuuu-01-3D','InChI=1S/C18H21ClN2O/c1-22-17-8-4-15(5-9-17)18(21-12-10-20-11-13-21)14-2-6-16(19)7-3-14/h2-9,18,20H,10-13H2,1H3','InChIKey=WQYALBMWJNGHIB-UHFFFAOYSA-N','COc1ccc(C(c2ccc(Cl)cc2)N2CCNCC2)cc1','1'),
	(106495,0,0,'27469-61-0','Consistent with Molecular Formula','C17H18Cl2N2',321.2486,NULL,'DC256BE9161BA48A-FICuS-01-73','DC256BE9161BA48A-FICTS-01-52','DC256BE9161BA48A-uuuuu-01-22','InChI=1S/C17H18Cl2N2/c18-15-5-1-13(2-6-15)17(21-11-9-20-10-12-21)14-3-7-16(19)8-4-14/h1-8,17,20H,9-12H2','InChIKey=PTLFMGDNZYQISN-UHFFFAOYSA-N','Clc1ccc(C(c2ccc(Cl)cc2)N2CCNCC2)cc1',NULL),
	(106496,1,0,NULL,'Consistent with Molecular Formula','C15H17ClN2S',292.8257,NULL,'4F494EA02DFEA586-FICuS-01-7D','4F494EA02DFEA586-FICTS-01-5C','4F494EA02DFEA586-uuuuu-01-2C','InChI=1S/C15H17ClN2S/c16-13-5-3-12(4-6-13)15(14-2-1-11-19-14)18-9-7-17-8-10-18/h1-6,11,15,17H,7-10H2','InChIKey=XKZGRQBMNSEMGC-UHFFFAOYSA-N','Clc1ccc(C(c2cccs2)N2CCNCC2)cc1','1'),
	(106497,0,0,NULL,'Consistent with Molecular Formula','C16H15N3S2',313.4346,NULL,'DE595017D8F4DA17-FICuS-01-6E','DE595017D8F4DA17-FICTS-01-4D','DE595017D8F4DA17-uuuuu-01-1D','InChI=1S/C16H15N3S2/c1-11-7-6-8-12(2)14(11)18-15(20)17-19(16(18)21)13-9-4-3-5-10-13/h3-10H,1-2H3,(H,17,20)','InChIKey=DVWRTBMMZCIBEX-UHFFFAOYSA-N','Cc1cccc(C)c1-n1c(=S)[nH]n(-c2ccccc2)c1=S',NULL),
	(106498,1,0,NULL,'Consistent with Molecular Formula','C14H13N3O5',303.2738,NULL,'787AC2A9EBD03770-FICuS-01-69','787AC2A9EBD03770-FICTS-01-48','787AC2A9EBD03770-uuuuu-01-18','InChI=1S/C14H13N3O5/c18-12(9-3-1-2-4-10(9)13(19)20)17-11(14(21)22)5-8-6-15-7-16-8/h1-4,6-7,11H,5H2,(H,15,16)(H,17,18)(H,19,20)(H,21,22)','InChIKey=RRAOGUFKKXXRGP-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)NC(Cc1c[nH]cn1)C(=O)O','1'),
	(106499,1,0,NULL,'Consistent with Molecular Formula','C13H15NO5S',297.3252,NULL,'299E761CAF363336-FICuS-01-50','299E761CAF363336-FICTS-01-2F','299E761CAF363336-uuuuu-01-FF','InChI=1S/C13H15NO5S/c1-20-7-6-10(13(18)19)14-11(15)8-4-2-3-5-9(8)12(16)17/h2-5,10H,6-7H2,1H3,(H,14,15)(H,16,17)(H,18,19)','InChIKey=HNAFCJCVJBGFFO-UHFFFAOYSA-N','CSCCC(NC(=O)c1ccccc1C(=O)O)C(=O)O','1'),
	(106500,0,0,NULL,'Consistent with Molecular Formula','C18H27ClN2O2',338.8765,NULL,'CB67FB85559E9D49-FICuS-01-80','CB67FB85559E9D49-FICTS-01-5F','CB67FB85559E9D49-uuuuu-01-2F','InChI=1S/C18H27ClN2O2/c1-3-20(4-2)12-5-13-23-18(22)21(17-10-11-17)14-15-6-8-16(19)9-7-15/h6-9,17H,3-5,10-14H2,1-2H3','InChIKey=QRGYPNLNCBAANQ-UHFFFAOYSA-N','CCN(CC)CCCOC(=O)N(Cc1ccc(Cl)cc1)C1CC1',NULL),
	(106501,0,0,'22738-68-7','Consistent with Molecular Formula','C26H26ClNO2',419.9499,NULL,'CC7E2A3C717475D5-FICuS-01-6A','CC7E2A3C717475D5-FICTS-01-49','CC828DD94EF9AC9B-uuuuu-01-56','InChI=1S/C26H25NO2.ClH/c28-26(23-11-13-25(14-12-23)29-24-9-5-2-6-10-24)17-20-27-18-15-22(16-19-27)21-7-3-1-4-8-21;/h1-15H,16-20H2;1H','InChIKey=UYMNGTKCHBAWKK-UHFFFAOYSA-N','Cl.O=C(CCN1CC=C(c2ccccc2)CC1)c1ccc(Oc2ccccc2)cc1',NULL),
	(106502,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'25A6A22586347696-FICuS-01-30','25A6A22586347696-FICTS-01-0F','25A6A22586347696-uuuuu-01-DF','InChI=1S/C21H24N2O/c24-21(22-17-18-7-3-1-4-8-18)13-16-23-14-11-20(12-15-23)19-9-5-2-6-10-19/h1-11H,12-17H2,(H,22,24)','InChIKey=LBWOTVQUFHARSN-UHFFFAOYSA-N','O=C(CCN1CC=C(c2ccccc2)CC1)NCc1ccccc1',NULL),
	(106503,0,0,NULL,'Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'42869BB91E0349FA-FICuS-01-5E','42869BB91E0349FA-FICTS-01-3D','42869BB91E0349FA-uuuuu-01-0D','InChI=1S/C11H13NO/c1-12-10-6-4-9(5-7-10)11(13)8-2-3-8/h4-8,12H,2-3H2,1H3','InChIKey=KCSLSSOVDJOZQF-UHFFFAOYSA-N','CNc1ccc(C(=O)C2CC2)cc1',NULL),
	(106504,0,0,NULL,'Consistent with Molecular Formula','C24H30N2O5',426.5114,NULL,'D1CC1181765FC88A-FICuS-01-69','D1CC1181765FC88A-FICTS-01-48','D1CC1181765FC88A-uuuuu-01-18','InChI=1S/C24H30N2O5/c1-28-20-15-19(16-21(29-2)22(20)30-3)23(27)26-13-14-31-24(26)9-11-25(12-10-24)17-18-7-5-4-6-8-18/h4-8,15-16H,9-14,17H2,1-3H3','InChIKey=NKOIZCPMZYPAAD-UHFFFAOYSA-N','COc1cc(C(=O)N2CCOC23CCN(Cc2ccccc2)CC3)cc(OC)c1OC',NULL),
	(106505,0,1,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'3B817CF5D9421EB4-FICuS-01-69','3B817CF5D9421EB4-FICTS-01-48','3B817CF5D9421EB4-uuuuu-01-18','InChI=1S/C17H13NO3/c1-20-14-9-5-6-12(10-14)11-15-17(19)21-16(18-15)13-7-3-2-4-8-13/h2-11H,1H3','InChIKey=VXDLQXNXXYIRJC-UHFFFAOYSA-N','COc1cccc(/C=C2\\N=C(c3ccccc3)OC2=O)c1','1'),
	(106506,2,0,NULL,'Consistent with Molecular Formula','C21H27NO',309.4504,NULL,'7FE2BB5D6856C55F-FICuS-01-84','7FE2BB5D6856C55F-FICTS-01-63','7FE2BB5D6856C55F-uuuuu-01-33','InChI=1S/C21H27NO/c1-18(17-22-14-8-9-15-22)21(23,20-12-6-3-7-13-20)16-19-10-4-2-5-11-19/h2-7,10-13,18,23H,8-9,14-17H2,1H3','InChIKey=HAHXIOSXBVTRRT-UHFFFAOYSA-N','CC(CN1CCCC1)C(O)(Cc1ccccc1)c1ccccc1','1'),
	(106507,0,0,NULL,'Consistent with Molecular Formula','C18H19ClO3',318.7993,NULL,'4C2900C50845A2DF-FICuS-01-4F','4C2900C50845A2DF-FICTS-01-2E','4C2900C50845A2DF-uuuuu-01-FE','InChI=1S/C18H19ClO3/c19-12-4-11-18(20-13-14-21-18)15-7-9-17(10-8-15)22-16-5-2-1-3-6-16/h1-3,5-10H,4,11-14H2','InChIKey=TWUYGAGWXHVJKS-UHFFFAOYSA-N','ClCCCC1(c2ccc(Oc3ccccc3)cc2)OCCO1',NULL),
	(106508,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'15F992D2CBE67E45-FICuS-01-72','15F992D2CBE67E45-FICTS-01-51','15F992D2CBE67E45-uuuuu-01-21','InChI=1S/C16H22N2O2/c1-14(19)18-11-12-20-16(18)7-9-17(10-8-16)13-15-5-3-2-4-6-15/h2-6H,7-13H2,1H3','InChIKey=PGGISUWCHITSFF-UHFFFAOYSA-N','CC(=O)N1CCOC12CCN(Cc1ccccc1)CC2',NULL),
	(106509,2,0,NULL,'Consistent with Molecular Formula','C12H14ClNO',223.7017,NULL,'112F53DC17AFCD40-FICuS-01-6A','112F53DC17AFCD40-FICTS-01-49','112F53DC17AFCD40-uuuuu-01-19','InChI=1S/C12H14ClNO/c13-7-6-12(15)14-11-8-10(11)9-4-2-1-3-5-9/h1-5,10-11H,6-8H2,(H,14,15)','InChIKey=QMAYBXYLXMEPOA-UHFFFAOYSA-N','O=C(CCCl)NC1CC1c1ccccc1','1'),
	(106510,0,0,NULL,'Consistent with Molecular Formula','C22H29ClN2O3',404.9357,'N-(4-Ethoxyphenyl)-3-(4-hydroxy-4-phenyl piperidin-1-yl)propanamide, monohydrochloride','D48DFD927F9DAA7D-FICuS-01-A7','D48DFD927F9DAA7D-FICTS-01-86','D4715A7740107333-uuuuu-01-CF','InChI=1S/C22H28N2O3.ClH/c1-2-27-20-10-8-19(9-11-20)23-21(25)12-15-24-16-13-22(26,14-17-24)18-6-4-3-5-7-18;/h3-11,26H,2,12-17H2,1H3,(H,23,25);1H','InChIKey=GAJPBWYECYXBRI-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CCN2CCC(O)(c3ccccc3)CC2)cc1.Cl',NULL),
	(106511,0,0,'4338-95-8','Consistent with Molecular Formula','C2H7IN2S',218.0552,'Carbamimidothioic acid, methyl ester, monohydriodide','0AFB871D2AFF2C2F-FICuS-01-90','0AFB871D2AFF2C2F-FICTS-01-6F','10A372FF8488B39F-uuuuu-01-10','InChI=1S/C2H6N2S.HI/c1-5-2(3)4;/h1H3,(H3,3,4);1H','InChIKey=LFXAECSQJSRSTP-UHFFFAOYSA-N','CSC(=N)N.I',NULL),
	(106512,0,1,'49581-16-0','Consistent with Molecular Formula','C13H13NO4S2',311.37,NULL,'28CE7FD99AE3D36C-FICuS-01-95','28CE7FD99AE3D36C-FICTS-01-74','28CE7FD99AE3D36C-uuuuu-01-44','InChI=1S/C13H13NO4S2/c1-16-8-4-7(5-9(17-2)11(8)18-3)6-10-12(15)14-13(19)20-10/h4-6H,1-3H3,(H,14,15,19)','InChIKey=DIAAFVBEJDBJAC-UHFFFAOYSA-N','COc1cc(/C=C2\\SC(=S)NC2=O)cc(OC)c1OC','1'),
	(106513,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2OS',323.196,NULL,'D1D55E65E0DDAA69-FICuS-01-88','D1D55E65E0DDAA69-FICTS-01-67','D1D55E65E0DDAA69-uuuuu-01-37','InChI=1S/C14H8Cl2N2OS/c15-8-1-4-10(5-2-8)18-13(19)11-6-3-9(16)7-12(11)17-14(18)20/h1-7H,(H,17,20)','InChIKey=VKAOIGQVWXDTAX-UHFFFAOYSA-N','O=c1c2ccc(Cl)cc2[nH]c(=S)n1-c1ccc(Cl)cc1',NULL),
	(106514,0,0,NULL,'Consistent with Molecular Formula','C23H17N5O4',427.4184,NULL,'6F1BC0751CB360D1-FICuS-01-59','6F1BC0751CB360D1-FICTS-01-38','6F1BC0751CB360D1-uuuuu-01-08','InChI=1S/C23H17N5O4/c29-20-14-6-1-2-7-15(14)21(30)27(20)12-24-18-10-5-11-19(26-18)25-13-28-22(31)16-8-3-4-9-17(16)23(28)32/h1-11H,12-13H2,(H2,24,25,26)','InChIKey=BLTXYYQXXYIYGD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNc1cccc(NCN2C(=O)c3ccccc3C2=O)n1',NULL),
	(106515,0,0,'31199-40-3','Consistent with Molecular Formula','C21H15ClN2O4S',426.8735,NULL,'F71CB92C93C43670-FICuS-01-5B','F71CB92C93C43670-FICTS-01-3A','F71CB92C93C43670-uuuuu-01-0A','InChI=1S/C21H15ClN2O4S/c1-13-6-9-15(10-7-13)29(26,27)24-18-5-3-2-4-16(18)20-23-19-12-14(22)8-11-17(19)21(25)28-20/h2-12,24H,1H3','InChIKey=PGNBSJQWLPKLDJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2-c2nc3cc(Cl)ccc3c(=O)o2)cc1',NULL),
	(106516,0,0,'26385-34-2','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'33EB1E3C5799AF14-FICuS-01-6A','33EB1E3C5799AF14-FICTS-01-49','33EB1E3C5799AF14-uuuuu-01-19','InChI=1S/C17H15NO2/c1-13(19)18-17-9-4-3-7-15(17)11-10-14-6-5-8-16(12-14)20-2/h3-9,12H,1-2H3,(H,18,19)','InChIKey=SSEGNQPYUOLCSQ-UHFFFAOYSA-N','COc1cccc(C#Cc2ccccc2NC(C)=O)c1',NULL),
	(106517,0,0,'15310-02-8','Consistent with Molecular Formula','C13H10INO',323.1326,NULL,'3799D0556494C90C-FICuS-01-47','3799D0556494C90C-FICTS-01-26','3799D0556494C90C-uuuuu-01-F6','InChI=1S/C13H10INO/c14-11-8-4-5-9-12(11)15-13(16)10-6-2-1-3-7-10/h1-9H,(H,15,16)','InChIKey=JNLAWMGPPJLSMA-UHFFFAOYSA-N','O=C(Nc1ccccc1I)c1ccccc1',NULL),
	(106518,0,0,NULL,'Consistent with Molecular Formula','C14H12INO',337.1594,NULL,'D9B2C8369EEC1307-FICuS-01-6D','D9B2C8369EEC1307-FICTS-01-4C','D9B2C8369EEC1307-uuuuu-01-1C','InChI=1S/C14H12INO/c1-10-6-8-11(9-7-10)14(17)16-13-5-3-2-4-12(13)15/h2-9H,1H3,(H,16,17)','InChIKey=WZIHTWIEJFXTDR-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccccc2I)cc1',NULL),
	(106519,0,1,'31263-10-2','Consistent with Molecular Formula','C16H6Cl6O4',474.939,NULL,'7943C08E441596C1-FICuS-01-3F','7943C08E441596C1-FICTS-01-1E','7943C08E441596C1-uuuuu-01-EE','InChI=1S/C16H6Cl6O4/c17-7-3-9(19)15(10(20)4-7)25-13(23)1-2-14(24)26-16-11(21)5-8(18)6-12(16)22/h1-6H','InChIKey=PVAYWDBKLFNXLA-UHFFFAOYSA-N','O=C(/C=C/C(=O)Oc1c(Cl)cc(Cl)cc1Cl)Oc1c(Cl)cc(Cl)cc1Cl','1'),
	(106520,0,0,NULL,'Consistent with Molecular Formula','C13H14IN',311.1648,NULL,'476E2BA2BB379B6E-FICuS-01-78','476E2BA2BB379B6E-FICTS-01-57','7FBF2A0FB65FF736-uuuuu-01-3D','InChI=1S/C13H14N.HI/c1-11-8-9-14(2)13(10-11)12-6-4-3-5-7-12;/h3-10H,1-2H3;1H/q+1;/p-1','InChIKey=LFKKIJNFWRMRCN-UHFFFAOYSA-M','Cc1cc[n+](C)c(-c2ccccc2)c1.[I-]',NULL),
	(106521,0,0,'21979-60-2','Consistent with Molecular Formula','C11H12INO',301.1264,NULL,'A5828D4D5E9A92E6-FICuS-01-75','A5828D4D5E9A92E6-FICTS-01-54','9D538CE053F2FEBE-uuuuu-01-3D','InChI=1S/C11H12NO.HI/c1-12-7-3-4-9-5-6-10(13-2)8-11(9)12;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=XFOOJQUTIGAXOE-UHFFFAOYSA-M','COc1ccc2ccc[n+](C)c2c1.[I-]',NULL),
	(106522,3,0,NULL,'Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'8FC65A405A44541F-FICuS-01-56','8FC65A405A44541F-FICTS-01-35','8FC65A405A44541F-uuuuu-01-05','InChI=1S/C15H19NO2/c1-2-18-14(17)15(11-16,12-7-3-4-8-12)13-9-5-6-10-13/h3,5,7,9,12-13H,2,4,6,8,10H2,1H3','InChIKey=GHEBDCIPYWUVHU-UHFFFAOYSA-N','CCOC(=O)C(C#N)(C1C=CCC1)C1C=CCC1','1'),
	(106523,1,0,NULL,'Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'D12830E6F3FC5B87-FICuS-01-6C','D12830E6F3FC5B87-FICTS-01-4B','D12830E6F3FC5B87-uuuuu-01-1B','InChI=1S/C13H16ClNO/c14-13-8-4-5-9-15(13)10-12(16)11-6-2-1-3-7-11/h1-3,6-7,13H,4-5,8-10H2','InChIKey=PMTQYTQQNWZEIN-UHFFFAOYSA-N','O=C(CN1CCCCC1Cl)c1ccccc1','1'),
	(106524,1,0,NULL,'Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'0360440003998F94-FICuS-01-18','0360440003998F94-FICTS-01-F7','0360440003998F94-uuuuu-01-C7','InChI=1S/C22H19NO2/c1-15-11-13-17(14-12-15)22(25)19-9-5-4-8-18(19)21(24)23(22)20-10-6-3-7-16(20)2/h3-14,25H,1-2H3','InChIKey=PSOUOVAITBKAKF-UHFFFAOYSA-N','Cc1ccc(C2(O)c3ccccc3C(=O)N2c2ccccc2C)cc1','1'),
	(106525,0,0,'18060-41-8','Consistent with Molecular Formula','C17H12FNO3',297.2851,NULL,'9254F1C45E7C1BE8-FICuS-01-6D','9254F1C45E7C1BE8-FICTS-01-4C','9254F1C45E7C1BE8-uuuuu-01-1C','InChI=1S/C17H12FNO3/c1-22-12-6-7-15-13(8-12)14(17(20)21)9-16(19-15)10-2-4-11(18)5-3-10/h2-9H,1H3,(H,20,21)','InChIKey=ALPKHODHHOVLRR-UHFFFAOYSA-N','COc1ccc2nc(-c3ccc(F)cc3)cc(C(=O)O)c2c1',NULL),
	(106526,0,0,'18060-42-9','Consistent with Molecular Formula','C17H12FNO2',281.2857,NULL,'FD0D521E9BC35C31-FICuS-01-6F','FD0D521E9BC35C31-FICTS-01-4E','FD0D521E9BC35C31-uuuuu-01-1E','InChI=1S/C17H12FNO2/c1-10-2-4-11(5-3-10)16-9-14(17(20)21)13-8-12(18)6-7-15(13)19-16/h2-9H,1H3,(H,20,21)','InChIKey=DKRAFRHHWPPQBZ-UHFFFAOYSA-N','Cc1ccc(-c2cc(C(=O)O)c3cc(F)ccc3n2)cc1',NULL),
	(106527,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'FE9C44A86325727E-FICuS-01-64','FE9C44A86325727E-FICTS-01-43','FE9C44A86325727E-uuuuu-01-13','InChI=1S/C18H15NO3/c1-11-4-3-5-14-15(18(20)21)10-16(19-17(11)14)12-6-8-13(22-2)9-7-12/h3-10H,1-2H3,(H,20,21)','InChIKey=WERFLPDFGFSTQK-UHFFFAOYSA-N','COc1ccc(-c2cc(C(=O)O)c3cccc(C)c3n2)cc1',NULL),
	(106528,0,0,'31009-12-8','Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'BE86B1E367944240-FICuS-01-4B','BE86B1E367944240-FICTS-01-2A','BE86B1E367944240-uuuuu-01-FA','InChI=1S/C20H19NO/c1-12-5-7-16(8-6-12)19-11-17(15(4)22)18-10-13(2)9-14(3)20(18)21-19/h5-11H,1-4H3','InChIKey=PHBKLAZFMXQSTI-UHFFFAOYSA-N','CC(=O)c1cc(-c2ccc(C)cc2)nc2c(C)cc(C)cc12',NULL),
	(106529,0,0,'1543-31-3','Consistent with Molecular Formula','C16H9F2NO2',285.2494,NULL,'995FA13DC4EAE26B-FICuS-01-89','995FA13DC4EAE26B-FICTS-01-68','995FA13DC4EAE26B-uuuuu-01-38','InChI=1S/C16H9F2NO2/c17-10-3-1-9(2-4-10)15-8-13(16(20)21)12-7-11(18)5-6-14(12)19-15/h1-8H,(H,20,21)','InChIKey=DLTHWCUZIHGUBY-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc(F)cc2)nc2ccc(F)cc12',NULL),
	(106530,0,0,'31009-34-4','Consistent with Molecular Formula','C10H5F4NO',231.1492,NULL,'DE5C6A2297F44583-FICuS-01-61','DE5C6A2297F44583-FICTS-01-40','DE5C6A2297F44583-uuuuu-01-10','InChI=1S/C10H5F4NO/c11-5-1-2-7-6(3-5)8(16)4-9(15-7)10(12,13)14/h1-4H,(H,15,16)','InChIKey=FNDABQIPEQHTNR-UHFFFAOYSA-N','Oc1cc(C(F)(F)F)nc2ccc(F)cc12',NULL),
	(106531,0,0,'31009-33-3','Consistent with Molecular Formula','C10H4BrF4N',294.0459,NULL,'F4243F2D602DF0C2-FICuS-01-5D','F4243F2D602DF0C2-FICTS-01-3C','F4243F2D602DF0C2-uuuuu-01-0C','InChI=1S/C10H4BrF4N/c11-7-4-9(10(13,14)15)16-8-2-1-5(12)3-6(7)8/h1-4H','InChIKey=JMZGVHLYCHYQEH-UHFFFAOYSA-N','Fc1ccc2nc(C(F)(F)F)cc(Br)c2c1',NULL),
	(106532,0,0,'23312-05-2','Consistent with Molecular Formula','C44H36?ClN8O6',808.2714,NULL,'B4911E43A906DA74-FICuS-01-54','B4911E43A906DA74-FICTS-01-33','B4911E43A906DA74-uuuuu-01-03','InChI=1S/C44H36N8O6.ClH/c1-53-39-25-31(15-17-35(39)51-47-43(45-49(51)33-9-5-3-6-10-33)23-29-13-19-37-41(21-29)57-27-55-37)32-16-18-36(40(26-32)54-2)52-48-44(46-50(52)34-11-7-4-8-12-34)24-30-14-20-38-42(22-30)58-28-56-38;/h3-22,25-26H,23-24,27-28H2,1-2H3;1','InChIKey=CZSTVOLQAKXZSC-UHFFFAOYSA-M','*.COc1cc(-c2ccc(-[n+]3nc(Cc4ccc5c(c4)OCO5)nn3-c3ccccc3)c(OC)c2)ccc1-[n+]1nc(Cc2ccc3c(c2)OCO3)nn1-c1ccccc1.[Cl-]',NULL),
	(106533,0,0,NULL,'Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'5285564F3C1E17DE-FICuS-01-5D','5285564F3C1E17DE-FICTS-01-3C','5285564F3C1E17DE-uuuuu-01-0C','InChI=1S/C11H12O5/c1-14-9-4-7(8(13)6-12)5-10(15-2)11(9)16-3/h4-6H,1-3H3','InChIKey=OWONHIWZFXFPFS-UHFFFAOYSA-N','COc1cc(C(=O)C=O)cc(OC)c1OC',NULL),
	(106534,0,0,'51387-04-3','Consistent with Molecular Formula','C18H23Cl2N7',408.3326,NULL,'2D27C24194E74B0C-FICuS-01-52','2D27C24194E74B0C-FICTS-01-31','2D27C24194E74B0C-uuuuu-01-01','InChI=1S/C18H23Cl2N7/c1-12-10-16(27-7-3-6-26(2)8-9-27)24-18(22-12)25-17(21)23-13-4-5-14(19)15(20)11-13/h4-5,10-11H,3,6-9H2,1-2H3,(H3,21,22,23,24,25)','InChIKey=LZJBEKDQXCOUKN-UHFFFAOYSA-N','Cc1cc(N2CCCN(C)CC2)nc(NC(=N)Nc2ccc(Cl)c(Cl)c2)n1',NULL),
	(106535,0,0,'51387-08-7','Consistent with Molecular Formula','C21H28?Cl3N7',484.8581,NULL,'814F9B166F0A5BC1-FICuS-01-64','814F9B166F0A5BC1-FICTS-01-43','814F9B166F0A5BC1-uuuuu-01-13','InChI=1S/C21H27Cl2N7.ClH/c1-14-12-19(30-10-6-16(7-11-30)29-8-2-3-9-29)27-21(25-14)28-20(24)26-15-4-5-17(22)18(23)13-15;/h4-5,12-13,16H,2-3,6-11H2,1H3,(H3,24,25,26,27,28);1H','InChIKey=OABOYODITAPJHH-UHFFFAOYSA-N','*.Cc1cc(N2CCC(N3CCCC3)CC2)nc(NC(=N)Nc2ccc(Cl)c(Cl)c2)n1.Cl',NULL),
	(106536,0,0,'2179-45-5','Consistent with Molecular Formula','C8H4Cl3N',220.4853,NULL,'93D7FF38B290B83E-FICuS-01-74','93D7FF38B290B83E-FICTS-01-53','93D7FF38B290B83E-uuuuu-01-23','InChI=1S/C8H4Cl3N/c9-8(10,11)7-3-1-6(5-12)2-4-7/h1-4H','InChIKey=KHBCTNHFESKSDC-UHFFFAOYSA-N','N#Cc1ccc(C(Cl)(Cl)Cl)cc1',NULL),
	(106537,0,0,'51475-54-8','Consistent with Molecular Formula','C23H27Cl2N7',472.4192,NULL,'A6FDC8F7370CB4C7-FICuS-01-8D','A6FDC8F7370CB4C7-FICTS-01-6C','A6FDC8F7370CB4C7-uuuuu-01-3C','InChI=1S/C23H27Cl2N7/c1-4-32(5-2)14-16-6-8-17(9-7-16)28-21-12-15(3)27-23(30-21)31-22(26)29-18-10-11-19(24)20(25)13-18/h6-13H,4-5,14H2,1-3H3,(H4,26,27,28,29,30,31)','InChIKey=OUIQTZPGHTUTIV-UHFFFAOYSA-N','CCN(CC)Cc1ccc(Nc2cc(C)nc(NC(=N)Nc3ccc(Cl)c(Cl)c3)n2)cc1',NULL),
	(106538,1,0,'51386-95-9','Consistent with Molecular Formula','C17H23Cl2N7',396.3216,NULL,'5A7AF68197A6697E-FICuS-01-6C','5A7AF68197A6697E-FICTS-01-4B','5A7AF68197A6697E-uuuuu-01-1B','InChI=1S/C17H23Cl2N7/c1-10-7-15(21-11(2)9-26(3)4)24-17(22-10)25-16(20)23-12-5-6-13(18)14(19)8-12/h5-8,11H,9H2,1-4H3,(H4,20,21,22,23,24,25)','InChIKey=UQSICRIQSJCNHK-UHFFFAOYSA-N','Cc1cc(NC(C)CN(C)C)nc(NC(=N)Nc2ccc(Cl)c(Cl)c2)n1','1'),
	(106539,0,0,'14579-91-0','Consistent with Molecular Formula','C6H17Cl2NSi2',230.285,'Bis(chloromethyl)tetramethyldisilazane\n1,3-Bis(chloromethyl)-1,1,3,3-tetramethyldisilazane\n1,3-BIS(CHLOROMETHYL)-1,1,3,3-TETRAMETHYL DISALAZANE\n1,3-BIS(CHLOROMETHYL)-1,1,3,3-TETRAMETHYL DISILAZANE\nDisilazane, 1,3-bis(chloromethyl)-1,1,3,3-tetramethyl-\nSilanamine, 1-(chloromethyl)-N-[(chloromethyl)dimethylsilyl]-1,1-dimethyl-','5127F5FA7364D526-FICuS-01-4D','5127F5FA7364D526-FICTS-01-2C','5127F5FA7364D526-uuuuu-01-FC','InChI=1S/C6H17Cl2NSi2/c1-10(2,5-7)9-11(3,4)6-8/h9H,5-6H2,1-4H3','InChIKey=SXSNZRHGAMVNJE-UHFFFAOYSA-N','C[Si](C)(CCl)N[Si](C)(C)CCl',NULL),
	(106540,0,0,'15267-16-0','Consistent with Molecular Formula','C18H22N4S4',422.6386,NULL,'43C202B6E2CEA5A7-FICuS-01-6A','43C202B6E2CEA5A7-FICTS-01-49','43C202B6E2CEA5A7-uuuuu-01-19','InChI=1S/C18H22N4S4/c23-17(21-15-7-3-1-4-8-15)19-11-13-25-26-14-12-20-18(24)22-16-9-5-2-6-10-16/h1-10H,11-14H2,(H2,19,21,23)(H2,20,22,24)','InChIKey=YUMZALXGEIVNAN-UHFFFAOYSA-N','S=C(NCCSSCCNC(=S)Nc1ccccc1)Nc1ccccc1',NULL),
	(106541,0,0,'6036-92-6','Consistent with Molecular Formula','C17H17Br2N',395.136,'9H-Fluoren-2-amine, N,N-bis(2-bromoethyl)-','31CCB60C41F26930-FICuS-01-4B','31CCB60C41F26930-FICTS-01-2A','31CCB60C41F26930-uuuuu-01-FA','InChI=1S/C17H17Br2N/c18-7-9-20(10-8-19)15-5-6-17-14(12-15)11-13-3-1-2-4-16(13)17/h1-6,12H,7-11H2','InChIKey=WXJPSQUPGYKDNY-UHFFFAOYSA-N','BrCCN(CCBr)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(106542,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'FF7E5C39B8E045B2-FICuS-01-7F','FF7E5C39B8E045B2-FICTS-01-5E','FF7E5C39B8E045B2-uuuuu-01-2E','InChI=1S/C15H14ClNO2/c16-12-1-3-14-10(6-12)5-11-7-13(2-4-15(11)14)17(8-18)9-19/h1-4,6-7,18-19H,5,8-9H2','InChIKey=QJLCOSFLPGXBJW-UHFFFAOYSA-N','OCN(CO)c1ccc2c(c1)Cc1cc(Cl)ccc1-2',NULL),
	(106543,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'2DAFE12A69CE35AD-FICuS-01-91','2DAFE12A69CE35AD-FICTS-01-70','2DAFE12A69CE35AD-uuuuu-01-40','InChI=1S/C11H15N3O2/c1-2-14-11-5-10(13(7-15)8-16)4-3-9(11)6-12-14/h3-6,15-16H,2,7-8H2,1H3','InChIKey=HAQZOUNAZICIIL-UHFFFAOYSA-N','CCn1ncc2ccc(N(CO)CO)cc21',NULL),
	(106544,0,0,NULL,'Consistent with Molecular Formula','C15H12Br3N',445.9785,NULL,'D70A4F3430989693-FICuS-01-43','D70A4F3430989693-FICTS-01-22','D70A4F3430989693-uuuuu-01-F2','InChI=1S/C15H12Br3N/c16-8-19(9-17)13-2-4-15-11(7-13)5-10-6-12(18)1-3-14(10)15/h1-4,6-7H,5,8-9H2','InChIKey=TULXPZFUEHIQAR-UHFFFAOYSA-N','BrCN(CBr)c1ccc2c(c1)Cc1cc(Br)ccc1-2',NULL),
	(106545,0,0,NULL,'Consistent with Molecular Formula','C15H12Br2N2O2',412.08,NULL,'211582D4F222FDF8-FICuS-01-56','211582D4F222FDF8-FICTS-01-35','211582D4F222FDF8-uuuuu-01-05','InChI=1S/C15H12Br2N2O2/c16-8-18(9-17)12-1-3-14-10(6-12)5-11-7-13(19(20)21)2-4-15(11)14/h1-4,6-7H,5,8-9H2','InChIKey=XXEKTDJWDHLPRS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1cc(N(CBr)CBr)ccc1-2',NULL),
	(106546,0,0,NULL,'Consistent with Molecular Formula','C7H10FNO4S',223.2187,NULL,'7C2D3AF786C0E1E4-FICuS-01-78','7C2D3AF786C0E1E4-FICTS-01-57','0ED462EB74819446-uuuuu-01-FD','InChI=1S/C7H8FN.H2O4S/c1-5-6(8)3-2-4-7(5)9;1-5(2,3)4/h2-4H,9H2,1H3;(H2,1,2,3,4)','InChIKey=ICOVXWIPNQWVOA-UHFFFAOYSA-N','Cc1c(N)cccc1F.O=S(=O)(O)O',NULL),
	(106547,0,0,NULL,'Consistent with Molecular Formula','C26H26N4O2S',458.577,'4,4\'-sulfonylbis(N-((6-methylpyridin-2-yl)methyl)-aniline)','92F239CE5E85E0BE-FICuS-01-81','92F239CE5E85E0BE-FICTS-01-60','92F239CE5E85E0BE-uuuuu-01-30','InChI=1S/C26H26N4O2S/c1-19-5-3-7-23(29-19)17-27-21-9-13-25(14-10-21)33(31,32)26-15-11-22(12-16-26)28-18-24-8-4-6-20(2)30-24/h3-16,27-28H,17-18H2,1-2H3','InChIKey=NACORKFGEFXCAZ-UHFFFAOYSA-N','Cc1cccc(CNc2ccc(S(=O)(=O)c3ccc(NCc4cccc(C)n4)cc3)cc2)n1',NULL),
	(106548,4,0,'29312-70-7','Consistent with Molecular Formula','C21H25Cl3N2O',427.8003,NULL,'E5158C095534BE7F-FICuS-01-60','E5158C095534BE7F-FICTS-01-3F','E5E92BEC6AB96731-uuuuu-01-2D','InChI=1S/C21H24Cl2N2O.ClH/c22-14-10-15-16(21(26)18-8-4-5-9-24-18)12-19(13-6-2-1-3-7-13)25-20(15)17(23)11-14;/h1-3,6-7,10-11,16,18-19,21,24-26H,4-5,8-9,12H2;1H','InChIKey=COEHQPTYIGNAHW-UHFFFAOYSA-N','Cl.OC(C1CCCCN1)C1CC(c2ccccc2)Nc2c(Cl)cc(Cl)cc21','1'),
	(106549,1,0,NULL,'Consistent with Molecular Formula','C19H23N3O2',325.4096,NULL,'FF3DC011F4F33597-FICuS-01-6A','FF3DC011F4F33597-FICTS-01-49','C1FE9E2BCA69892A-uuuuu-01-3E','InChI=1S/C13H13N3.C6H10O2/c14-13(15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12;1-2-5-3-4-8-6(5)7/h1-10H,(H3,14,15,16);5H,2-4H2,1H3','InChIKey=SBVQIRGPODTSMP-UHFFFAOYSA-N','CCC1CCOC1=O.N=C(Nc1ccccc1)Nc1ccccc1','1'),
	(106550,0,0,NULL,'Consistent with Molecular Formula','C26H18N4O8S',546.5102,NULL,'8FAD19114F694332-FICuS-01-4B','8FAD19114F694332-FICTS-01-2A','8FAD19114F694332-uuuuu-01-FA','InChI=1S/C26H18N4O8S/c31-25(17-7-3-1-4-8-17)27-21-15-19(29(33)34)11-13-23(21)39(37,38)24-14-12-20(30(35)36)16-22(24)28-26(32)18-9-5-2-6-10-18/h1-16H,(H,27,31)(H,28,32)','InChIKey=FVCFQRZNZZIMPT-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1S(=O)(=O)c1ccc([N+](=O)[O-])cc1NC(=O)c1ccccc1)c1ccccc1',NULL),
	(106551,0,1,'2305-21-7','Consistent with Molecular Formula','C6H12O',100.1602,'2-Hexenol\nHex-2-en-1-ol\n.beta.,.gamma.-Hexenol\n2-Hexen-1-ol\n2-Hexen-1-ol','ED30BB4AFBCDDF9E-FICuS-01-C3','ED30BB4AFBCDDF9E-FICTS-01-A2','ED30BB4AFBCDDF9E-uuuuu-01-72','InChI=1S/C6H12O/c1-2-3-4-5-6-7/h4-5,7H,2-3,6H2,1H3','InChIKey=ZCHHRLHTBGRGOT-UHFFFAOYSA-N','CCC/C=C/CO','1'),
	(106552,1,0,'58456-48-7','Consistent with Molecular Formula','C12H14O3S',238.3008,NULL,'23E35DD5000B864A-FICuS-01-4B','23E35DD5000B864A-FICTS-01-2A','23E35DD5000B864A-uuuuu-01-FA','InChI=1S/C12H14O3S/c1-4-5-11(3)15-16(13,14)12-8-6-10(2)7-9-12/h1,6-9,11H,5H2,2-3H3','InChIKey=FUXZPGSGEZVNMH-UHFFFAOYSA-N','C#CCC(C)OS(=O)(=O)c1ccc(C)cc1','1'),
	(106553,0,1,NULL,'Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'53ECD7BFA0AF869E-FICuS-01-9E','53ECD7BFA0AF869E-FICTS-01-7D','53ECD7BFA0AF869E-uuuuu-01-4D','InChI=1S/C20H14N2O4/c23-17-13-7-1-2-8-14(13)18(24)21(17)11-5-6-12-22-19(25)15-9-3-4-10-16(15)20(22)26/h1-10H,11-12H2','InChIKey=QPWMZOCQKSFBNO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C/C=C/CN1C(=O)c2ccccc2C1=O','1'),
	(106554,0,0,'78270-92-5','Consistent with Molecular Formula','C4H9N5O5S',239.2056,NULL,'79C67B6E233799CA-FICuS-01-69','422AFC4CD20BE7D4-FICTS-01-5B','0B3F2372D176EC68-uuuuu-01-07','InChI=1S/C4H7N5O.H2O4S/c5-1-2(6)8-4(10)9-3(1)7;1-5(2,3)4/h5H2,(H5,6,7,8,9,10);(H2,1,2,3,4)','InChIKey=AXXYYKHTSANFOE-UHFFFAOYSA-N','Nc1nc(=O)[nH]c(N)c1N.O=S(=O)(O)O',NULL),
	(106555,2,0,'19071-26-2','Consistent with Molecular Formula','C4H5BrO5',212.9845,NULL,'848616273B5CE3D2-FICuS-01-4C','3729F46B0C6E653A-FICTS-01-3A','848616273B5CE3D2-uuuuu-01-FB','InChI=1S/C4H5BrO5/c5-1(3(7)8)2(6)4(9)10/h1-2,6H,(H,7,8)(H,9,10)','InChIKey=NBLBTAVCTSCGBU-UHFFFAOYSA-N','O=C(O)C(O)C(Br)C(=O)O','1'),
	(106556,0,0,'14469-83-1','Consistent with Molecular Formula','C11H15Br',227.1435,'(5-Bromopentyl)benzene\nBenzene, (5-bromopentyl)-\nBenzene, (5-bromopentyl)-','5E621FC9474F6FF6-FICuS-01-79','5E621FC9474F6FF6-FICTS-01-58','5E621FC9474F6FF6-uuuuu-01-28','InChI=1S/C11H15Br/c12-10-6-2-5-9-11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=QICUPOFVENZWSC-UHFFFAOYSA-N','BrCCCCCc1ccccc1',NULL),
	(106557,0,0,'17734-21-3','Consistent with Molecular Formula','C11H17N',163.262,'Benzenepentanamine','9A44C056C0D333A4-FICuS-01-4C','9A44C056C0D333A4-FICTS-01-2B','9A44C056C0D333A4-uuuuu-01-FB','InChI=1S/C11H17N/c12-10-6-2-5-9-11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10,12H2','InChIKey=CGNLNKFBSBFJHY-UHFFFAOYSA-N','NCCCCCc1ccccc1',NULL),
	(106558,0,0,NULL,'Consistent with Molecular Formula','C11H20O',168.2784,NULL,'77FA013C431D192D-FICuS-01-4F','77FA013C431D192D-FICTS-01-2E','77FA013C431D192D-uuuuu-01-FE','InChI=1S/C11H20O/c1-2-11(12)9-8-10-6-4-3-5-7-10/h10H,2-9H2,1H3','InChIKey=JGYXZPNVMBFKCA-UHFFFAOYSA-N','CCC(=O)CCC1CCCCC1',NULL),
	(106559,0,0,NULL,'Consistent with Molecular Formula','C14H26O',210.3588,NULL,'629FC132F4A00A9F-FICuS-01-62','629FC132F4A00A9F-FICTS-01-41','629FC132F4A00A9F-uuuuu-01-11','InChI=1S/C14H26O/c1-12(2)8-10-14(15)11-9-13-6-4-3-5-7-13/h12-13H,3-11H2,1-2H3','InChIKey=HLTRJVJOGAIFIL-UHFFFAOYSA-N','CC(C)CCC(=O)CCC1CCCCC1',NULL),
	(106560,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN2O3',202.5969,NULL,'82FA8724D2C1B9FD-FICuS-01-7C','82FA8724D2C1B9FD-FICTS-01-5B','82FA8724D2C1B9FD-uuuuu-01-2B','InChI=1S/C7H7ClN2O3/c1-4-3-5(10(11)12)6(13-2)7(8)9-4/h3H,1-2H3','InChIKey=NMVCSLWLZOUCIM-UHFFFAOYSA-N','COc1c([N+](=O)[O-])cc(C)nc1Cl',NULL),
	(106561,1,0,NULL,'Consistent with Molecular Formula','C5H12N2O4',164.1608,NULL,'58F175A206C9B14A-FICuS-01-54','58F175A206C9B14A-FICTS-01-33','25DB51B8EB008103-uuuuu-01-F6','InChI=1S/C5H9NO4.H3N/c6-3(5(9)10)1-2-4(7)8;/h3H,1-2,6H2,(H,7,8)(H,9,10);1H3','InChIKey=PHKGGXPMPXXISP-UHFFFAOYSA-N','N.NC(CCC(=O)O)C(=O)O','1'),
	(106562,0,0,'84359-11-5','Consistent with Molecular Formula','C6H9ClN2',144.6035,NULL,'C5598121FFB49CD2-FICuS-01-6D','C5598121FFB49CD2-FICTS-01-4C','C5A526C4C039459C-uuuuu-01-07','InChI=1S/C6H8N2.ClH/c7-5-6-3-1-2-4-8-6;/h1-4H,5,7H2;1H','InChIKey=FTQQURYZPUHQND-UHFFFAOYSA-N','Cl.NCc1ccccn1',NULL),
	(106563,0,0,'53859-09-9','Consistent with Molecular Formula','C10H16N2O2S',228.3086,NULL,'9115215BEB5897DE-FICuS-01-5E','9115215BEB5897DE-FICTS-01-3D','9115215BEB5897DE-uuuuu-01-0D','InChI=1S/C10H16N2O2S/c1-3-5-6-10(4-2)7(13)11-9(15)12-8(10)14/h3-6H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=GRNZOXPRBXDLPY-UHFFFAOYSA-N','CCCCC1(CC)C(=O)NC(=S)NC1=O',NULL),
	(106564,1,0,'1986-39-6','Consistent with Molecular Formula','C6H9NOS2',175.2632,NULL,'21254172C0A17BC6-FICuS-01-36','5EC21CDEC45EEE4D-FICTS-01-85','21254172C0A17BC6-uuuuu-01-E5','InChI=1S/C6H9NOS2/c1-3(2)4-5(8)7-6(9)10-4/h3-4H,1-2H3,(H,7,8,9)','InChIKey=OHMVYAUNAVLYAF-UHFFFAOYSA-N','CC(C)C1SC(=S)NC1=O','1'),
	(106565,1,0,NULL,'Consistent with Molecular Formula','C9H13ClN2O3',232.6663,NULL,'10DC8E6C1E85E94B-FICuS-01-7C','10DC8E6C1E85E94B-FICTS-01-5B','10DC8E6C1E85E94B-uuuuu-01-2B','InChI=1S/C9H13ClN2O3/c1-2-3-4-5-12-8(14)6(10)7(13)11-9(12)15/h6H,2-5H2,1H3,(H,11,13,15)','InChIKey=PSDFRUYXLYVXJC-UHFFFAOYSA-N','CCCCCN1C(=O)NC(=O)C(Cl)C1=O','1'),
	(106566,0,0,'56383-72-3','Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'2E2779A78AE293DB-FICuS-01-71','2E2779A78AE293DB-FICTS-01-50','2E2779A78AE293DB-uuuuu-01-20','InChI=1S/C15H18N2O3/c1-10(2)8-9-15(11-6-4-3-5-7-11)12(18)16-14(20)17-13(15)19/h3-7,10H,8-9H2,1-2H3,(H2,16,17,18,19,20)','InChIKey=AETQERGIHRUULP-UHFFFAOYSA-N','CC(C)CCC1(c2ccccc2)C(=O)NC(=O)NC1=O',NULL),
	(106567,0,0,'5496-93-5','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'5EC1FE174598C1D3-FICuS-01-6D','5EC1FE174598C1D3-FICTS-01-4C','5EC1FE174598C1D3-uuuuu-01-1C','InChI=1S/C7H10N2O3/c1-2-3-9-6(11)4-5(10)8-7(9)12/h2-4H2,1H3,(H,8,10,12)','InChIKey=XWOHLFXRXDBIHA-UHFFFAOYSA-N','CCCN1C(=O)CC(=O)NC1=O',NULL),
	(106568,0,0,'3120-27-2','Consistent with Molecular Formula','C10H7ClN2O3',238.6299,NULL,'06D4CA0C74722F17-FICuS-01-50','06D4CA0C74722F17-FICTS-01-2F','06D4CA0C74722F17-uuuuu-01-FF','InChI=1S/C10H7ClN2O3/c11-10(6-4-2-1-3-5-6)7(14)12-9(16)13-8(10)15/h1-5H,(H2,12,13,14,15,16)','InChIKey=HWZNRGRZWHGMPO-UHFFFAOYSA-N','O=C1NC(=O)C(Cl)(c2ccccc2)C(=O)N1',NULL),
	(106569,0,0,'18054-62-1','Consistent with Molecular Formula','C15H10N2O',234.2568,NULL,'9FAB090889CE7C1F-FICuS-01-84','9FAB090889CE7C1F-FICTS-01-63','9FAB090889CE7C1F-uuuuu-01-33','InChI=1S/C15H10N2O/c18-15-16-13(11-7-3-1-4-8-11)14(17-15)12-9-5-2-6-10-12/h1-10H','InChIKey=OTLLZASEKLGFMH-UHFFFAOYSA-N','O=C1N=C(c2ccccc2)C(c2ccccc2)=N1',NULL),
	(106570,0,0,NULL,'Consistent with Molecular Formula','C5H5ClN2O3',176.5591,NULL,'0DB76FD04C7725AB-FICuS-01-73','0DB76FD04C7725AB-FICTS-01-52','0DB76FD04C7725AB-uuuuu-01-22','InChI=1S/C5H5ClN2O3/c1-5(6)2(9)7-4(11)8-3(5)10/h1H3,(H2,7,8,9,10,11)','InChIKey=XYKPWCSWSYGMBN-UHFFFAOYSA-N','CC1(Cl)C(=O)NC(=O)NC1=O',NULL),
	(106571,0,0,NULL,'Consistent with Molecular Formula','C11H23N3O2',229.3216,NULL,'4B4851423EF16B80-FICuS-01-44','4B4851423EF16B80-FICTS-01-23','4B4851423EF16B80-uuuuu-01-F3','InChI=1S/C11H23N3O2/c1-6-13(7-2)11(16)14(8-3)10(15)9-12(4)5/h6-9H2,1-5H3','InChIKey=QLFYOIFYRYYBPU-UHFFFAOYSA-N','CCN(CC)C(=O)N(CC)C(=O)CN(C)C',NULL),
	(106572,0,0,NULL,'Consistent with Molecular Formula','C23H25NO3',363.4554,NULL,'07953285B99C5B0B-FICuS-01-4E','07953285B99C5B0B-FICTS-01-2D','A9417194695CEA8F-uuuuu-01-15','InChI=1S/C23H25NO3/c1-2-3-4-5-6-7-10-17-13-15-24(16-14-17)20-21(25)18-11-8-9-12-19(18)22(26)23(20)27/h8-9,11-16H,2-7,10H2,1H3','InChIKey=JDGNCVRJCKJQIW-UHFFFAOYSA-N','CCCCCCCCc1cc[n+](C2=C([O-])C(=O)c3ccccc3C2=O)cc1',NULL),
	(106573,0,0,NULL,'Consistent with Molecular Formula','C7H8O3',140.1384,NULL,'BE4F905E2272726A-FICuS-01-58','BE4F905E2272726A-FICTS-01-37','BE4F905E2272726A-uuuuu-01-07','InChI=1S/C7H8O3/c8-5-1-2-7(3-4-7)6(9)10-5/h1-4H2','InChIKey=UVMYQMDDJKASDE-UHFFFAOYSA-N','O=C1CCC2(CC2)C(=O)O1',NULL),
	(106574,0,0,'505-19-1','Consistent with Molecular Formula','C4H10N2',86.1364,NULL,'12D46ABF14E25E12-FICuS-01-5A','12D46ABF14E25E12-FICTS-01-39','12D46ABF14E25E12-uuuuu-01-09','InChI=1S/C4H10N2/c1-2-4-6-5-3-1/h5-6H,1-4H2','InChIKey=HTFFABIIOAKIBH-UHFFFAOYSA-N','C1CCNNC1',NULL),
	(106575,0,0,NULL,'Consistent with Molecular Formula','C14H10BrNO3S',352.2019,NULL,'25EC52BED66204E1-FICuS-01-60','25EC52BED66204E1-FICTS-01-3F','25EC52BED66204E1-uuuuu-01-0F','InChI=1S/C14H10BrNO3S/c15-11-3-1-10(2-4-11)14(17)9-20-13-7-5-12(6-8-13)16(18)19/h1-8H,9H2','InChIKey=GIFWTLNRLCOBKL-UHFFFAOYSA-N','O=C(CSc1ccc([N+](=O)[O-])cc1)c1ccc(Br)cc1',NULL),
	(106576,0,0,NULL,'Consistent with Molecular Formula','C14H9NO5',271.2288,NULL,'0060B1FC1659A578-FICuS-01-43','0060B1FC1659A578-FICTS-01-22','0060B1FC1659A578-uuuuu-01-F2','InChI=1S/C14H9NO5/c16-13(9-4-6-12(7-5-9)15(19)20)10-2-1-3-11(8-10)14(17)18/h1-8H,(H,17,18)','InChIKey=WDTYHXPAGNBSSJ-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)c2ccc([N+](=O)[O-])cc2)c1',NULL),
	(106577,0,0,NULL,'Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'6AB53BC796D7F026-FICuS-01-6C','6AB53BC796D7F026-FICTS-01-4B','48C0686D0A45DA80-uuuuu-01-04','InChI=1S/C18H22NO.ClH/c1-2-3-5-8-16-11-13-19(14-12-16)15-18(20)17-9-6-4-7-10-17;/h4,6-7,9-14H,2-3,5,8,15H2,1H3;1H/q+1;/p-1','InChIKey=YSDXPLFFPIKRHK-UHFFFAOYSA-M','CCCCCc1cc[n+](CC(=O)c2ccccc2)cc1.[Cl-]',NULL),
	(106578,0,0,NULL,'Consistent with Molecular Formula','C22H30ClNO',359.9381,NULL,'FBA915D064FF54E7-FICuS-01-7E','FBA915D064FF54E7-FICTS-01-5D','D9DC467AF86D7E41-uuuuu-01-35','InChI=1S/C22H30NO.ClH/c1-3-5-10-19(11-6-4-2)20-14-16-23(17-15-20)18-22(24)21-12-8-7-9-13-21;/h7-9,12-17,19H,3-6,10-11,18H2,1-2H3;1H/q+1;/p-1','InChIKey=BFAMLCUYXTYXEO-UHFFFAOYSA-M','CCCCC(CCCC)c1cc[n+](CC(=O)c2ccccc2)cc1.[Cl-]',NULL),
	(106579,0,0,'64530-59-2','Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'31C122EB84CCB6EA-FICuS-01-7A','31C122EB84CCB6EA-FICTS-01-59','31C122EB84CCB6EA-uuuuu-01-29','InChI=1S/C17H12ClNO2/c1-10-6-2-5-9-13(10)19-15-14(18)16(20)11-7-3-4-8-12(11)17(15)21/h2-9,19H,1H3','InChIKey=YAYFVDVCXXGDPM-UHFFFAOYSA-N','Cc1ccccc1NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(106580,0,1,NULL,'Consistent with Molecular Formula','C24H21NO3',371.4348,NULL,'6ED306F3ABC4014C-FICuS-01-6A','6ED306F3ABC4014C-FICTS-01-49','6ED306F3ABC4014C-uuuuu-01-19','InChI=1S/C24H21NO3/c1-28-22-14-12-18(13-15-22)16-20(17-23(26)19-8-4-2-5-9-19)24(27)25-21-10-6-3-7-11-21/h2-16H,17H2,1H3,(H,25,27)','InChIKey=SWHDIPXHJPNART-UHFFFAOYSA-N','COc1ccc(/C=C(/CC(=O)c2ccccc2)C(=O)Nc2ccccc2)cc1','1'),
	(106581,2,0,NULL,'Consistent with Molecular Formula','C8H16N2O',156.2272,NULL,'F9FC2E189CDCD2C7-FICuS-01-A2','F9FC2E189CDCD2C7-FICTS-01-81','F9FC2E189CDCD2C7-uuuuu-01-51','InChI=1S/C8H16N2O/c1-6-4-3-5-8(9-6)10-7(2)11/h6,8-9H,3-5H2,1-2H3,(H,10,11)','InChIKey=XQSJOZLZKRTCQF-UHFFFAOYSA-N','CC(=O)NC1CCCC(C)N1','1'),
	(106582,0,0,'2040-20-2','Consistent with Molecular Formula','C11H14O2',178.2304,'p-Methoxyisobutyrophenone\nIsopropyl p-methoxyphenyl ketone\n4\'-Methoxy-2-methylpropiophenone\nIsopropyl 4-methoxyphenyl ketone\n1-Propanone, 1-(4-methoxyphenyl)-2-methyl-\nPropiophenone, 4\'-methoxy-2-methyl-','7D92CF29815D234B-FICuS-01-5E','7D92CF29815D234B-FICTS-01-3D','7D92CF29815D234B-uuuuu-01-0D','InChI=1S/C11H14O2/c1-8(2)11(12)9-4-6-10(13-3)7-5-9/h4-8H,1-3H3','InChIKey=CHOMHKNFOBWRCW-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)C)cc1',NULL),
	(106583,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO4',257.6731,NULL,'40398325209CB60F-FICuS-01-35','40398325209CB60F-FICTS-01-14','40398325209CB60F-uuuuu-01-E4','InChI=1S/C11H12ClNO4/c1-2-17-11(16)13-6-7-3-4-9(12)8(5-7)10(14)15/h3-5H,2,6H2,1H3,(H,13,16)(H,14,15)','InChIKey=YASZBRXVOZEDEN-UHFFFAOYSA-N','CCOC(=O)NCc1ccc(Cl)c(C(=O)O)c1',NULL),
	(106584,0,0,'91587-41-6','Consistent with Molecular Formula','C10H9Cl2NO3',262.092,NULL,'A281446A430FFA65-FICuS-01-51','A281446A430FFA65-FICTS-01-30','A281446A430FFA65-uuuuu-01-00','InChI=1S/C10H9Cl2NO3/c11-4-9(14)13-5-6-1-2-8(12)7(3-6)10(15)16/h1-3H,4-5H2,(H,13,14)(H,15,16)','InChIKey=MQGBVNVKAFJSAD-UHFFFAOYSA-N','O=C(CCl)NCc1ccc(Cl)c(C(=O)O)c1',NULL),
	(106585,0,0,'93733-07-4','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'C0C5EAF9F3FA114C-FICuS-01-90','C0C5EAF9F3FA114C-FICTS-01-6F','C0C5EAF9F3FA114C-uuuuu-01-3F','InChI=1S/C15H14N2O2/c1-3-8-17-9(2)16-12-13(17)15(19)11-7-5-4-6-10(11)14(12)18/h4-7H,3,8H2,1-2H3','InChIKey=QMYKJMRDHQMLOS-UHFFFAOYSA-N','CCCn1c(C)nc2c1C(=O)c1ccccc1C2=O',NULL),
	(106586,1,0,'85259-33-2','Consistent with Molecular Formula','C9H8BrNO4',274.0705,NULL,'5B615BE1FBE0C14C-FICuS-01-7A','5B615BE1FBE0C14C-FICTS-01-59','5B615BE1FBE0C14C-uuuuu-01-29','InChI=1S/C9H8BrNO4/c1-15-9(12)8(10)6-2-4-7(5-3-6)11(13)14/h2-5,8H,1H3','InChIKey=IEEQWVANVDVFFN-UHFFFAOYSA-N','COC(=O)C(Br)c1ccc([N+](=O)[O-])cc1','1'),
	(106587,1,0,'39982-78-0','Consistent with Molecular Formula','C14H12BrNO',290.1589,NULL,'2FF41AF78C051E16-FICuS-01-65','2FF41AF78C051E16-FICTS-01-44','2FF41AF78C051E16-uuuuu-01-14','InChI=1S/C14H12BrNO/c15-13(11-7-3-1-4-8-11)14(17)16-12-9-5-2-6-10-12/h1-10,13H,(H,16,17)','InChIKey=CNSPCFDWKNKOKE-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(Br)c1ccccc1','1'),
	(106588,0,0,'16418-18-1','Consistent with Molecular Formula','C7H13ClN2',160.6461,NULL,'B081B43280887955-FICuS-01-2F','B081B43280887955-FICTS-01-0E','B07D13D7BF05A01B-uuuuu-01-13','InChI=1S/C7H12N2.ClH/c1-6-5-7(2)9-4-3-8-6;/h3-5H2,1-2H3;1H','InChIKey=MBYPSRSHGADTHG-UHFFFAOYSA-N','CC1=NCCN=C(C)C1.Cl',NULL),
	(106589,0,0,'1792-88-7','Consistent with Molecular Formula','C11H13ClN2',208.6901,NULL,'4684BD064CB2BA9E-FICuS-01-75','4684BD064CB2BA9E-FICTS-01-54','46781AE3733F63D0-uuuuu-01-F9','InChI=1S/C11H12N2.ClH/c1-8-7-9(2)13-11-6-4-3-5-10(11)12-8;/h3-6H,7H2,1-2H3;1H','InChIKey=GLVZBUXCFJRMLK-UHFFFAOYSA-N','CC1=Nc2ccccc2N=C(C)C1.Cl',NULL),
	(106590,0,2,'30542-29-1','Consistent with Molecular Formula','C24H20Cl4N4',506.2608,NULL,'DC52CDD24C80E38B-FICuS-01-83','DC52CDD24C80E38B-FICTS-01-62','DCAE6A37730D3AC5-uuuuu-01-2E','InChI=1S/C24H19Cl3N4.ClH/c25-19-10-4-16(5-11-19)22(17-6-12-20(26)13-7-17)2-1-3-23(30-31-24(28)29)18-8-14-21(27)15-9-18;/h1-15H,(H4,28,29,31);1H','InChIKey=FEZAFCVKEWDDCA-UHFFFAOYSA-N','Cl.N=C(N)N/N=C(\\C=C\\C=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(106591,0,1,NULL,'Consistent with Molecular Formula','C13H10ClN3O3S',323.7533,NULL,'45B576A8767E0AB1-FICuS-01-5A','45B576A8767E0AB1-FICTS-01-39','45B576A8767E0AB1-uuuuu-01-09','InChI=1S/C13H10ClN3O3S/c14-10-3-1-9(2-4-10)7-12(18)16-15-8-11-5-6-13(21-11)17(19)20/h1-6,8H,7H2,(H,16,18)','InChIKey=WYAUTAQLBINCFI-UHFFFAOYSA-N','O=C(Cc1ccc(Cl)cc1)N/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(106592,0,1,'42826-28-8','Consistent with Molecular Formula','C10H13N3O3S',255.291,NULL,'BCE53F0F60FD2FAB-FICuS-01-A0','BCE53F0F60FD2FAB-FICTS-01-7F','BCE53F0F60FD2FAB-uuuuu-01-4F','InChI=1S/C10H13N3O3S/c1-10(2,3)9(14)12-11-6-7-4-5-8(17-7)13(15)16/h4-6H,1-3H3,(H,12,14)','InChIKey=PMCDCKNQBMQKKD-UHFFFAOYSA-N','CC(C)(C)C(=O)N/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(106593,0,1,'42826-34-6','Consistent with Molecular Formula','C9H11N3O4S',257.2636,NULL,'4417D031EA18FBE2-FICuS-01-5D','4417D031EA18FBE2-FICTS-01-3C','4417D031EA18FBE2-uuuuu-01-0C','InChI=1S/C9H11N3O4S/c13-5-1-2-8(14)11-10-6-7-3-4-9(17-7)12(15)16/h3-4,6,13H,1-2,5H2,(H,11,14)','InChIKey=NZBIHLGXPIXZMB-UHFFFAOYSA-N','O=C(CCCO)N/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(106594,0,1,NULL,'Consistent with Molecular Formula','C9H13ClN4O3S',292.7397,NULL,'4BEFD2FD41A0D599-FICuS-01-89','4BEFD2FD41A0D599-FICTS-01-68','4B1375187E2D0CD7-uuuuu-01-05','InChI=1S/C9H12N4O3S.ClH/c1-12(2)6-8(14)11-10-5-7-3-4-9(17-7)13(15)16;/h3-5H,6H2,1-2H3,(H,11,14);1H','InChIKey=URQCQMNSYVKVMQ-UHFFFAOYSA-N','CN(C)CC(=O)N/N=C/c1ccc([N+](=O)[O-])s1.Cl','1'),
	(106595,1,0,NULL,'Consistent with Molecular Formula','C22H30ClNO2',375.9375,NULL,'2410B678F5E7961F-FICuS-01-52','2410B678F5E7961F-FICTS-01-31','24EC119DCA6A4F51-uuuuu-01-1E','InChI=1S/C22H29NO2.ClH/c1-22(2,3)18-12-17(14-23-11-7-10-19(24)15-23)21(25)20(13-18)16-8-5-4-6-9-16;/h4-6,8-9,12-13,19,24-25H,7,10-11,14-15H2,1-3H3;1H','InChIKey=VVLDRYYAGJWEBN-UHFFFAOYSA-N','CC(C)(C)c1cc(CN2CCCC(O)C2)c(O)c(-c2ccccc2)c1.Cl','1'),
	(106596,0,0,'35839-44-2','Consistent with Molecular Formula','C25H31NO',361.526,NULL,'8F94B803651B1405-FICuS-01-37','8F94B803651B1405-FICTS-01-16','8F94B803651B1405-uuuuu-01-E6','InChI=1S/C25H31NO/c1-26(2)16-21-11-22(12-23(24(21)27)20-6-4-3-5-7-20)25-13-17-8-18(14-25)10-19(9-17)15-25/h3-7,11-12,17-19,27H,8-10,13-16H2,1-2H3','InChIKey=FKVFOPFHCHWVFU-UHFFFAOYSA-N','CN(C)Cc1cc(C23CC4CC(CC(C4)C2)C3)cc(-c2ccccc2)c1O',NULL),
	(106597,0,0,'35687-07-1','Consistent with Molecular Formula','C21H26N2O',322.4492,NULL,'220020CA750E08C6-FICuS-01-33','220020CA750E08C6-FICTS-01-12','220020CA750E08C6-uuuuu-01-E2','InChI=1S/C21H26N2O/c1-21(2,3)18-13-17(15-23(4)12-8-11-22)20(24)19(14-18)16-9-6-5-7-10-16/h5-7,9-10,13-14,24H,8,12,15H2,1-4H3','InChIKey=RMJBSQWMQBQVGK-UHFFFAOYSA-N','CN(CCC#N)Cc1cc(C(C)(C)C)cc(-c2ccccc2)c1O',NULL),
	(106598,0,0,NULL,'Consistent with Molecular Formula','C23H32Cl2N2O2',439.424,NULL,'9355F63A8D9C32C9-FICuS-01-66','9355F63A8D9C32C9-FICTS-01-45','9355F63A8D9C32C9-uuuuu-01-15','InChI=1S/C23H32Cl2N2O2/c1-5-26(6-2)14-18-12-20(24)10-16(22(18)28)9-17-11-21(25)13-19(23(17)29)15-27(7-3)8-4/h10-13,28-29H,5-9,14-15H2,1-4H3','InChIKey=WPOJIXRKQFMSLN-UHFFFAOYSA-N','CCN(CC)Cc1cc(Cl)cc(Cc2cc(Cl)cc(CN(CC)CC)c2O)c1O',NULL),
	(106599,2,0,NULL,'Consistent with Molecular Formula','C22H38N2O',346.555,NULL,'5928265ED7097966-FICuS-01-41','5928265ED7097966-FICTS-01-20','5928265ED7097966-uuuuu-01-F0','InChI=1S/C22H38N2O/c1-16-9-10-21(2,3)15-22(16,4)19-11-17(13-23(5)6)20(25)18(12-19)14-24(7)8/h11-12,16,25H,9-10,13-15H2,1-8H3','InChIKey=ZIRAYBXIEVWRLD-UHFFFAOYSA-N','CC1CCC(C)(C)CC1(C)c1cc(CN(C)C)c(O)c(CN(C)C)c1','1'),
	(106600,0,0,'89791-80-0','Consistent with Molecular Formula','C7H8ClN3O2S',233.6721,NULL,'F929180441A61633-FICuS-01-27','7D0A69C6C4CA19A9-FICTS-01-59','F929180441A61633-uuuuu-01-D6','InChI=1S/C7H8ClN3O2S/c1-14-7-10-4(2-5(12)11-7)9-6(13)3-8/h2H,3H2,1H3,(H2,9,10,11,12,13)','InChIKey=LYPYOZADNRPSHX-UHFFFAOYSA-N','CSc1nc(=O)cc(NC(=O)CCl)[nH]1',NULL),
	(106601,0,0,'19188-75-1','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'CC4ADF3E18BAA1DB-FICuS-01-A8','CC4ADF3E18BAA1DB-FICTS-01-87','CC4ADF3E18BAA1DB-uuuuu-01-57','InChI=1S/C14H12N2O3/c17-14(15-12-6-2-1-3-7-12)10-11-5-4-8-13(9-11)16(18)19/h1-9H,10H2,(H,15,17)','InChIKey=QPVOIOQTAFAYFT-UHFFFAOYSA-N','O=C(Cc1cccc([N+](=O)[O-])c1)Nc1ccccc1',NULL),
	(106602,0,0,'19188-76-2','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'32B5F5E26DCF5140-FICuS-01-62','32B5F5E26DCF5140-FICTS-01-41','32B5F5E26DCF5140-uuuuu-01-11','InChI=1S/C14H14N2O/c15-12-6-4-5-11(9-12)10-14(17)16-13-7-2-1-3-8-13/h1-9H,10,15H2,(H,16,17)','InChIKey=JMESVDBFSZIEHX-UHFFFAOYSA-N','Nc1cccc(CC(=O)Nc2ccccc2)c1',NULL),
	(106603,0,1,'4714-26-5','Consistent with Molecular Formula','C14H11NO2',225.2464,'m-Nitrostilbene\n3-Nitrostilbene\nBenzene, 1-nitro-3-(2-phenylethenyl)-\nStilbene, 3-nitro-','5CEDA088FC942A3B-FICuS-01-87','5CEDA088FC942A3B-FICTS-01-66','5CEDA088FC942A3B-uuuuu-01-36','InChI=1S/C14H11NO2/c16-15(17)14-8-4-7-13(11-14)10-9-12-5-2-1-3-6-12/h1-11H','InChIKey=NJYCKJGNJMIWCQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/c2ccccc2)c1','1'),
	(106604,0,0,NULL,'Consistent with Molecular Formula','C20H15NO3',317.3434,NULL,'CF6ABBB90A8DDD5B-FICuS-01-B2','CF6ABBB90A8DDD5B-FICTS-01-91','CF6ABBB90A8DDD5B-uuuuu-01-61','InChI=1S/C20H15NO3/c22-18(12-13-4-2-1-3-5-13)16-10-8-14-6-7-15-9-11-17(21(23)24)20(16)19(14)15/h1-5,8-11H,6-7,12H2','InChIKey=XWZNEAZCKHDSST-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccc2c3c(ccc([N+](=O)[O-])c13)CC2',NULL),
	(106605,0,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'891D95393DCB4A6C-FICuS-01-71','891D95393DCB4A6C-FICTS-01-50','891D95393DCB4A6C-uuuuu-01-20','InChI=1S/C14H18O2/c1-2-16-14(15)13-9-7-11-5-3-4-6-12(11)8-10-13/h3-6,13H,2,7-10H2,1H3','InChIKey=PICYNXMSSRHMKA-UHFFFAOYSA-N','CCOC(=O)C1CCc2ccccc2CC1',NULL),
	(106606,1,0,'30098-38-5','Consistent with Molecular Formula','C12H12O',172.2262,NULL,'BC76D0870B677322-FICuS-01-49','BC76D0870B677322-FICTS-01-28','BC76D0870B677322-uuuuu-01-F8','InChI=1S/C12H12O/c13-11-7-6-9-5-4-8-2-1-3-10(11)12(8)9/h1-3,9H,4-7H2','InChIKey=KEXODQAKDQJLQM-UHFFFAOYSA-N','O=C1CCC2CCc3cccc1c32','1'),
	(106607,0,1,'93137-88-3','Consistent with Molecular Formula','C12H21N3O',223.3174,NULL,'8CA8832E6A60AC6F-FICuS-01-7A','8CA8832E6A60AC6F-FICTS-01-59','F9B934FAFA7B520F-uuuuu-01-3B','InChI=1S/C12H21N3O/c13-11(16)15-14-10-6-2-5-9-12(10)7-3-1-4-8-12/h1-9H2,(H3,13,15,16)/b14-10+','InChIKey=VCZAXHJSCYLECN-GXDHUFHOSA-N','NC(=O)N/N=C1\\CCCCC12CCCCC2','1'),
	(106608,0,0,'922-13-4','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'3393201FD30482E8-FICuS-01-34','3393201FD30482E8-FICTS-01-13','3393201FD30482E8-uuuuu-01-E3','InChI=1S/C9H19NO/c1-4-7-8-9(11)10(5-2)6-3/h4-8H2,1-3H3','InChIKey=YDNGWBPWLNQCSF-UHFFFAOYSA-N','CCCCC(=O)N(CC)CC',NULL),
	(106609,0,0,'1712-84-1','Consistent with Molecular Formula','C14H8N2O8',332.2258,NULL,'34F5E031DE382F4C-FICuS-01-65','34F5E031DE382F4C-FICTS-01-44','34F5E031DE382F4C-uuuuu-01-14','InChI=1S/C14H8N2O8/c17-13(9-1-5-11(6-2-9)15(19)20)23-24-14(18)10-3-7-12(8-4-10)16(21)22/h1-8H','InChIKey=DSQKWQUVCPSWBA-UHFFFAOYSA-N','O=C(OOC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(106610,1,0,'4831-01-0','Consistent with Molecular Formula','C16H16',208.3024,NULL,'807DA56767128603-FICuS-01-2E','807DA56767128603-FICTS-01-0D','807DA56767128603-uuuuu-01-DD','InChI=1S/C16H16/c1-2-6-13(7-3-1)12-15-11-10-14-8-4-5-9-16(14)15/h1-9,15H,10-12H2','InChIKey=LPFVAOTWPPGFKI-UHFFFAOYSA-N','c1ccc(CC2CCc3ccccc32)cc1','1'),
	(106611,2,0,'4723-81-3','Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'D1CEA1ADD74008C3-FICuS-01-78','D1CEA1ADD74008C3-FICTS-01-57','D1CEA1ADD74008C3-uuuuu-01-27','InChI=1S/C14H24O4/c1-3-17-13(15)9-8-11-6-5-7-12(11)10-14(16)18-4-2/h11-12H,3-10H2,1-2H3','InChIKey=HTMLYCQFEUOPJU-UHFFFAOYSA-N','CCOC(=O)CCC1CCCC1CC(=O)OCC','1'),
	(106612,1,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'072384485C215FB1-FICuS-01-34','072384485C215FB1-FICTS-01-13','072384485C215FB1-uuuuu-01-E3','InChI=1S/C15H20O2/c16-15(17)11-5-9-13-7-2-1-6-12-8-3-4-10-14(12)13/h3-4,8,10,13H,1-2,5-7,9,11H2,(H,16,17)','InChIKey=MZXDADITQOAGKS-UHFFFAOYSA-N','O=C(O)CCCC1CCCCc2ccccc21','1'),
	(106613,3,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'9C54923439425A64-FICuS-01-30','9C54923439425A64-FICTS-01-0F','9C54923439425A64-uuuuu-01-DF','InChI=1S/C14H16O3/c15-12-6-9-5-4-8(7-13(16)17)10-2-1-3-11(12)14(9)10/h1-3,8-9,12,15H,4-7H2,(H,16,17)','InChIKey=KARFLYYFKRUEQF-UHFFFAOYSA-N','O=C(O)CC1CCC2CC(O)c3cccc1c32','1'),
	(106614,0,0,'1785-51-9','Consistent with Molecular Formula','C16H8O2',232.238,'Pyrenequinone\n3,8-Pyrenedione\n3,8-Pyrenequinone\n1,6-Pyrenequinone\n1,6-Pyrenedione\n1,6-Pyrenedione','4E0E06933A52FBE0-FICuS-01-5F','4E0E06933A52FBE0-FICTS-01-3E','4E0E06933A52FBE0-uuuuu-01-0E','InChI=1S/C16H8O2/c17-13-8-4-10-2-6-12-14(18)7-3-9-1-5-11(13)16(10)15(9)12/h1-8H','InChIKey=YFPSDOXLHBDCOR-UHFFFAOYSA-N','O=C1C=Cc2ccc3c4c(ccc1c24)C=CC3=O',NULL),
	(106615,0,2,NULL,'Consistent with Molecular Formula','C12H11BrO2',267.1217,NULL,'2D930C7E0D01DEC3-FICuS-01-6C','2D930C7E0D01DEC3-FICTS-01-4B','2D930C7E0D01DEC3-uuuuu-01-1B','InChI=1S/C12H11BrO2/c1-15-12(14)5-3-2-4-10-6-8-11(13)9-7-10/h2-9H,1H3','InChIKey=CFSZPQMPALJBGQ-UHFFFAOYSA-N','COC(=O)/C=C/C=C/c1ccc(Br)cc1','1'),
	(106616,0,0,'5650-07-7','Consistent with Molecular Formula','C11H12O',160.2152,'2-Buten-1-one, 3-methyl-1-phenyl-','E891FB5875C67F17-FICuS-01-6D','E891FB5875C67F17-FICTS-01-4C','E891FB5875C67F17-uuuuu-01-1C','InChI=1S/C11H12O/c1-9(2)8-11(12)10-6-4-3-5-7-10/h3-8H,1-2H3','InChIKey=WWCPWAFKPMAGTK-UHFFFAOYSA-N','CC(C)=CC(=O)c1ccccc1',NULL),
	(106617,0,0,'16047-90-8','Consistent with Molecular Formula','C12H19NO4S',273.3464,NULL,'AC7DBE7EB9E8B52C-FICuS-01-AD','AC7DBE7EB9E8B52C-FICTS-01-8C','AC7DBE7EB9E8B52C-uuuuu-01-5C','InChI=1S/C12H19NO4S/c1-12(2,10-17-18(14,15)16)9-13-8-11-6-4-3-5-7-11/h3-7,13H,8-10H2,1-2H3,(H,14,15,16)','InChIKey=LIDBADFKICSIMI-UHFFFAOYSA-N','CC(C)(CNCc1ccccc1)COS(=O)(=O)O',NULL),
	(106618,0,0,'15451-21-5','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'8E5325B096D62B45-FICuS-01-4B','8E5325B096D62B45-FICTS-01-2A','8E5325B096D62B45-uuuuu-01-FA','InChI=1S/C13H17NO2/c1-13(2,10-15)9-14(3)12(16)11-7-5-4-6-8-11/h4-8,10H,9H2,1-3H3','InChIKey=YAKWALCQEUSXFG-UHFFFAOYSA-N','CN(CC(C)(C)C=O)C(=O)c1ccccc1',NULL),
	(106619,1,0,'15451-22-6','Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'2098EDDECD3486DA-FICuS-01-8D','2098EDDECD3486DA-FICTS-01-6C','2098EDDECD3486DA-uuuuu-01-3C','InChI=1S/C19H23NO2/c1-19(2,17(21)15-10-6-4-7-11-15)14-20(3)18(22)16-12-8-5-9-13-16/h4-13,17,21H,14H2,1-3H3','InChIKey=NEJBKWYGQLTJPZ-UHFFFAOYSA-N','CN(CC(C)(C)C(O)c1ccccc1)C(=O)c1ccccc1','1'),
	(106620,0,0,NULL,'Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'1B7A50E95BF2536F-FICuS-01-68','1B7A50E95BF2536F-FICTS-01-47','1B7A50E95BF2536F-uuuuu-01-17','InChI=1S/C7H15NO2/c1-7(2,6(9)10)5-8(3)4/h5H2,1-4H3,(H,9,10)','InChIKey=SWFRUSQUOVBPRQ-UHFFFAOYSA-N','CN(C)CC(C)(C)C(=O)O',NULL),
	(106621,0,0,'18773-03-0','Consistent with Molecular Formula','C3H11BrN2',155.0373,NULL,'DDA6E840E592CA40-FICuS-01-74','DDA6E840E592CA40-FICTS-01-53','32623666140163FD-uuuuu-01-D1','InChI=1S/C3H10N2.BrH/c4-2-1-3-5;/h1-5H2;1H','InChIKey=FIEMKOYIAKJSJT-UHFFFAOYSA-N','Br.NCCCN',NULL),
	(106622,0,0,'16047-94-2','Consistent with Molecular Formula','C13H20IN',317.2122,'1-Benzyl-1,3,3-trimethylazetidinium iodide\nAzetidinium, 1-benzyl-1,3,3-trimethyl-, iodide','649EAC7FC47A3390-FICuS-01-6E','649EAC7FC47A3390-FICTS-01-4D','5C4FADD2C9125FC8-uuuuu-01-38','InChI=1S/C13H20N.HI/c1-13(2)10-14(3,11-13)9-12-7-5-4-6-8-12;/h4-8H,9-11H2,1-3H3;1H/q+1;/p-1','InChIKey=FVKRMGLMZLBUSB-UHFFFAOYSA-M','CC1(C)C[N+](C)(Cc2ccccc2)C1.[I-]',NULL),
	(106623,0,0,NULL,'Consistent with Molecular Formula','C23H26ClNO',367.9175,NULL,'D74741E1E39E0E94-FICuS-01-60','D74741E1E39E0E94-FICTS-01-3F','D7BBE604DC13D7DA-uuuuu-01-3F','InChI=1S/C23H25NO.ClH/c1-4-11-21(12-5-1)19-24(20-22-13-6-2-7-14-22)17-10-18-25-23-15-8-3-9-16-23;/h1-9,11-16H,10,17-20H2;1H','InChIKey=MDUDPQLMUOIMRJ-UHFFFAOYSA-N','Cl.c1ccc(CN(CCCOc2ccccc2)Cc2ccccc2)cc1',NULL),
	(106624,0,0,'31766-74-2','Consistent with Molecular Formula','C4H6INS',227.0626,NULL,'A1599028B2666378-FICuS-01-32','A1599028B2666378-FICTS-01-11','99889185BF0E0F20-uuuuu-01-04','InChI=1S/C4H6NS.HI/c1-5-2-3-6-4-5;/h2-4H,1H3;1H/q+1;/p-1','InChIKey=GCVUUHZUAODWRK-UHFFFAOYSA-M','C[n+]1ccsc1.[I-]',NULL),
	(106625,0,1,'53959-54-9','Consistent with Molecular Formula','C16H16S2',272.4224,NULL,'E6599B9323E69D16-FICuS-01-5B','E6599B9323E69D16-FICTS-01-3A','1D4561D77B40DDB0-uuuuu-01-0D','InChI=1S/C16H16S2/c1-3-7-15(8-4-1)13-17-11-12-18-14-16-9-5-2-6-10-16/h1-12H,13-14H2/b12-11+','InChIKey=RZVCNFNSLCXUMM-VAWYXSNFSA-N','C(=C/SCc1ccccc1)\\SCc1ccccc1','1'),
	(106626,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'D82A87950278B8C1-FICuS-01-52','D82A87950278B8C1-FICTS-01-31','D82A87950278B8C1-uuuuu-01-01','InChI=1S/C14H15NO3/c1-2-3-8-15-12-7-5-4-6-10(12)11(14(17)18)9-13(15)16/h4-7,9H,2-3,8H2,1H3,(H,17,18)','InChIKey=MHQWTZIWKLZTMX-UHFFFAOYSA-N','CCCCn1c(=O)cc(C(=O)O)c2ccccc21',NULL),
	(106627,0,0,'30764-23-9','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'E58204CAD63C5B36-FICuS-01-63','E58204CAD63C5B36-FICTS-01-42','E58204CAD63C5B36-uuuuu-01-12','InChI=1S/C13H15NO4/c1-3-18-13(17)10-4-6-11(7-5-10)14-12(16)8-9(2)15/h4-7H,3,8H2,1-2H3,(H,14,16)','InChIKey=WGVWLSNSCLVHLC-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CC(C)=O)cc1',NULL),
	(106628,0,0,'53761-47-0','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'3404666B36504039-FICuS-01-14','3404666B36504039-FICTS-01-F3','3404666B36504039-uuuuu-01-C3','InChI=1S/C12H13NO/c1-8-5-4-6-10-9(2)7-11(14)13(3)12(8)10/h4-7H,1-3H3','InChIKey=ZBRYDEQMZONEKV-UHFFFAOYSA-N','Cc1cc(=O)n(C)c2c(C)cccc12',NULL),
	(106629,0,0,NULL,'Consistent with Molecular Formula','C11H11Br2NO',333.022,NULL,'D69AC0023C3E00D7-FICuS-01-59','2753308689E3F12A-FICTS-01-1B','E57BC590B8B797D9-uuuuu-01-2A','InChI=1S/C11H11NO.Br2/c1-7-3-4-10-9(5-7)8(2)6-11(13)12-10;1-2/h3-6H,1-2H3,(H,12,13);','InChIKey=LGOFXBGZPOHDPX-UHFFFAOYSA-N','BrBr.Cc1ccc2[nH]c(=O)cc(C)c2c1',NULL),
	(106630,0,0,'23976-56-9','Consistent with Molecular Formula','C11H10BrNO',252.1101,NULL,'B43E853BDC3251DF-FICuS-01-73','C175A745C0707729-FICTS-01-1A','B43E853BDC3251DF-uuuuu-01-22','InChI=1S/C11H10BrNO/c1-7-3-2-4-9-8(6-12)5-10(14)13-11(7)9/h2-5H,6H2,1H3,(H,13,14)','InChIKey=IREWQIPCOADXJQ-UHFFFAOYSA-N','Cc1cccc2c(CBr)cc(=O)[nH]c12',NULL),
	(106631,0,0,'61579-06-4','Consistent with Molecular Formula','C10H10BrNO2',256.0985,NULL,'671F73EB44E72082-FICuS-01-4C','671F73EB44E72082-FICTS-01-2B','671F73EB44E72082-uuuuu-01-FB','InChI=1S/C10H10BrNO2/c1-7(13)5-10(14)12-9-4-2-3-8(11)6-9/h2-4,6H,5H2,1H3,(H,12,14)','InChIKey=RSQFOIHPOUSQTO-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cccc(Br)c1',NULL),
	(106632,0,0,'91803-04-2','Consistent with Molecular Formula','C12H16ClNO3S',289.7763,NULL,'D92639CAC978693A-FICuS-01-6A','D92639CAC978693A-FICTS-01-49','D92639CAC978693A-uuuuu-01-19','InChI=1S/C12H16ClNO3S/c1-2-3-8-14-12(15)9-18(16,17)11-6-4-10(13)5-7-11/h4-7H,2-3,8-9H2,1H3,(H,14,15)','InChIKey=NUVQCTLRBODHTR-UHFFFAOYSA-N','CCCCNC(=O)CS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(106633,2,0,NULL,'Consistent with Molecular Formula','C21H28N2O4S2',436.5832,NULL,'8DB2713EC71CEE0A-FICuS-01-80','8DB2713EC71CEE0A-FICTS-01-5F','FB33C23A0CA22E76-uuuuu-01-17','InChI=1S/C20H25N2S.CH4O4S/c1-3-22(2)13-12-16(15-22)14-21-17-8-4-6-10-19(17)23-20-11-7-5-9-18(20)21;1-5-6(2,3)4/h4-11,16H,3,12-15H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=UVWOZJNDCBHXMJ-UHFFFAOYSA-M','CC[N+]1(C)CCC(CN2c3ccccc3Sc3ccccc32)C1.COS(=O)(=O)[O-]','1'),
	(106634,1,0,NULL,'Consistent with Molecular Formula','C12H16NaO2',215.247,NULL,'0CD0D647967DADB0-FICuS-01-74','0CD0D647967DADB0-FICTS-01-53','87373A48F6061F18-uuuuu-01-F1','InChI=1S/C12H16O2.Na/c1-2-3-9-11(12(13)14)10-7-5-4-6-8-10;/h4-8,11H,2-3,9H2,1H3,(H,13,14);/q;+1','InChIKey=FHABQNSOFPGMAM-UHFFFAOYSA-N','CCCCC(C(=O)O)c1ccccc1.[Na+]','1'),
	(106635,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'BE55DA22E4E13810-FICuS-01-5C','BE55DA22E4E13810-FICTS-01-3B','BE55DA22E4E13810-uuuuu-01-0B','InChI=1S/C12H15NO3S/c1-3-8-13-12(14)9-17(15,16)11-6-4-10(2)5-7-11/h3-7H,1,8-9H2,2H3,(H,13,14)','InChIKey=GPOOOQNVBJTVLO-UHFFFAOYSA-N','C=CCNC(=O)CS(=O)(=O)c1ccc(C)cc1',NULL),
	(106636,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O5S2',346.4156,'4-(Methylthio)-2-(3-tosylureido)butanoic acid','A0DA02EAE3C4D649-FICuS-01-7B','A0DA02EAE3C4D649-FICTS-01-5A','A0DA02EAE3C4D649-uuuuu-01-2A','InChI=1S/C13H18N2O5S2/c1-9-3-5-10(6-4-9)22(19,20)15-13(18)14-11(12(16)17)7-8-21-2/h3-6,11H,7-8H2,1-2H3,(H,16,17)(H2,14,15,18)','InChIKey=NPEDQZZOGLHKHE-UHFFFAOYSA-N','CSCCC(NC(=O)NS(=O)(=O)c1ccc(C)cc1)C(=O)O','1'),
	(106637,0,0,NULL,'Consistent with Molecular Formula','C13H17NO4S',283.3416,NULL,'D09CCA86DBC851E0-FICuS-01-85','D09CCA86DBC851E0-FICTS-01-64','D09CCA86DBC851E0-uuuuu-01-34','InChI=1S/C13H17NO4S/c1-11-2-4-12(5-3-11)19(16,17)10-13(15)14-6-8-18-9-7-14/h2-5H,6-10H2,1H3','InChIKey=VNKAWTKRHIUZOW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(=O)N2CCOCC2)cc1',NULL),
	(106638,0,0,'39891-44-6','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'E69AEAECAD4EFC59-FICuS-01-BF','E69AEAECAD4EFC59-FICTS-01-9E','E69AEAECAD4EFC59-uuuuu-01-6E','InChI=1S/C13H17NO4/c1-3-5-17-12(15)10-7-11(9-14-8-10)13(16)18-6-4-2/h7-9H,3-6H2,1-2H3','InChIKey=ZNNKQZCHFVLTNK-UHFFFAOYSA-N','CCCOC(=O)c1cncc(C(=O)OCCC)c1',NULL),
	(106639,0,0,'32059-19-1','Consistent with Molecular Formula','C13H13N5O4',303.2768,NULL,'9ACB66F67CECDC7C-FICuS-01-B1','9ACB66F67CECDC7C-FICTS-01-90','835D0CF33D81EE3C-uuuuu-01-26','InChI=1S/C7H8N4O2.C6H5NO2/c1-10-5-4(8-3-9-5)6(12)11(2)7(10)13;8-6(9)5-2-1-3-7-4-5/h3H,1-2H3,(H,8,9);1-4H,(H,8,9)','InChIKey=FWZBHOANBPBKHU-UHFFFAOYSA-N','Cn1c(=O)c2[nH]cnc2n(C)c1=O.O=C(O)c1cccnc1',NULL),
	(106640,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O4',317.3036,NULL,'673B930C26BFBE46-FICuS-01-69','673B930C26BFBE46-FICTS-01-48','7EADF90967D28C06-uuuuu-01-23','InChI=1S/C8H10N4O2.C6H5NO2/c1-10-4-9-6-5(10)7(13)12(3)8(14)11(6)2;8-6(9)5-2-1-3-7-4-5/h4H,1-3H3;1-4H,(H,8,9)','InChIKey=TZKYBPSTDIWTEC-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C)n(C)c1=O.O=C(O)c1cccnc1',NULL),
	(106641,0,0,'24535-71-5','Consistent with Molecular Formula','C14H15N3O3S',305.3508,NULL,'CA690C9837C9A6F2-FICuS-01-73','CA690C9837C9A6F2-FICTS-01-52','CA690C9837C9A6F2-uuuuu-01-22','InChI=1S/C14H15N3O3S/c15-12-6-8-13(9-7-12)21(19,20)17-14(18)16-10-11-4-2-1-3-5-11/h1-9H,10,15H2,(H2,16,17,18)','InChIKey=RBXRTHONRIMTBL-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NC(=O)NCc2ccccc2)cc1',NULL),
	(106642,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O2',291.7365,NULL,'13E47063FCA48AD7-FICuS-01-66','13E47063FCA48AD7-FICTS-01-45','319123C96036A071-uuuuu-01-CD','InChI=1S/C14H13N3O2.ClH/c15-13(18)10-17-8-4-5-11(9-17)14(19)16-12-6-2-1-3-7-12;/h1-9H,10H2,(H2-,15,16,18,19);1H','InChIKey=ZAHDVJKVCAJZKA-UHFFFAOYSA-N','NC(=O)C[n+]1cccc(C(=O)Nc2ccccc2)c1.[Cl-]',NULL),
	(106643,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O2',291.7365,NULL,'DFD0ACBD761C729E-FICuS-01-97','DFD0ACBD761C729E-FICTS-01-76','FDA5FF17EA8E5838-uuuuu-01-45','InChI=1S/C14H13N3O2.ClH/c15-14(19)11-5-4-8-17(9-11)10-13(18)16-12-6-2-1-3-7-12;/h1-9H,10H2,(H2-,15,16,18,19);1H','InChIKey=LRMHKFUCCKLPTD-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CC(=O)Nc2ccccc2)c1.[Cl-]',NULL),
	(106644,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2N3O2',326.1816,NULL,'A8D584665C4F22C5-FICuS-01-5F','A8D584665C4F22C5-FICTS-01-3E','8AA0D7CCC0DD0863-uuuuu-01-2D','InChI=1S/C14H12ClN3O2.ClH/c15-11-3-5-12(6-4-11)17-13(19)9-18-7-1-2-10(8-18)14(16)20;/h1-8H,9H2,(H2-,16,17,19,20);1H','InChIKey=UMAQSIOSMRAOQO-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CC(=O)Nc2ccc(Cl)cc2)c1.[Cl-]',NULL),
	(106645,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2N3O2',326.1816,NULL,'71E66B5B8A2A60EC-FICuS-01-73','71E66B5B8A2A60EC-FICTS-01-52','539338F116B84A4A-uuuuu-01-F7','InChI=1S/C14H12ClN3O2.ClH/c15-11-3-5-12(6-4-11)17-14(20)10-2-1-7-18(8-10)9-13(16)19;/h1-8H,9H2,(H2-,16,17,19,20);1H','InChIKey=VRPBSOQVNIYMHZ-UHFFFAOYSA-N','NC(=O)C[n+]1cccc(C(=O)Nc2ccc(Cl)cc2)c1.[Cl-]',NULL),
	(106646,0,0,'537-20-2','Consistent with Molecular Formula','C14H11NNaO4',280.235,'BPAS\nSodium benzoyl-p-aminosalicylate\n4-Benzamidosalicylic acid sodium salt\nN-Benzoyl-p-aminosalicylic acid sodium salt\nBenzoic acid, 4-(benzoylamino)-2-hydroxy-, monosodium\nBenzoic acid, 4-(benzoylamino)-2-hydroxy-, monosodium salt\nSalicylic acid, 4-benzamido-, sodium salt\nSalicylic acid, 4-benzamido-, sodium salt','E8350246E0A5F5C0-FICuS-01-51','E8350246E0A5F5C0-FICTS-01-30','63D2EE4980DE4768-uuuuu-01-16','InChI=1S/C14H11NO4.Na/c16-12-8-10(6-7-11(12)14(18)19)15-13(17)9-4-2-1-3-5-9;/h1-8,16H,(H,15,17)(H,18,19);/q;+1','InChIKey=ALMQPZAZAZTVLI-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)c(O)c1)c1ccccc1.[Na+]',NULL),
	(106647,1,0,NULL,'Consistent with Molecular Formula','C13H20N2O3S',284.3726,NULL,'120C09BB8D80F20F-FICuS-01-5C','120C09BB8D80F20F-FICTS-01-3B','120C09BB8D80F20F-uuuuu-01-0B','InChI=1S/C13H20N2O3S/c1-3-4-9-15-13(16)10(2)19(17,18)12-7-5-11(14)6-8-12/h5-8,10H,3-4,9,14H2,1-2H3,(H,15,16)','InChIKey=KSLGOSMGLFTWAX-UHFFFAOYSA-N','CCCCNC(=O)C(C)S(=O)(=O)c1ccc(N)cc1','1'),
	(106648,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O3S',284.3726,NULL,'EC3725E97C8755A6-FICuS-01-68','EC3725E97C8755A6-FICTS-01-47','EC3725E97C8755A6-uuuuu-01-17','InChI=1S/C13H20N2O3S/c1-10(2)7-8-15-13(16)9-19(17,18)12-5-3-11(14)4-6-12/h3-6,10H,7-9,14H2,1-2H3,(H,15,16)','InChIKey=LFONJNXHLCWVOQ-UHFFFAOYSA-N','CC(C)CCNC(=O)CS(=O)(=O)c1ccc(N)cc1',NULL),
	(106649,0,0,'91905-22-5','Consistent with Molecular Formula','C13H20N2O3S',284.3726,NULL,'8D9FF8A7C44A4B7D-FICuS-01-95','8D9FF8A7C44A4B7D-FICTS-01-74','8D9FF8A7C44A4B7D-uuuuu-01-44','InChI=1S/C13H20N2O3S/c1-10(2)8-9-14-13(16)15-19(17,18)12-6-4-11(3)5-7-12/h4-7,10H,8-9H2,1-3H3,(H2,14,15,16)','InChIKey=ZIBUVBUKSWSCHD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCCC(C)C)cc1',NULL),
	(106650,0,0,NULL,'Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'6785279CBA5E209A-FICuS-01-5F','6785279CBA5E209A-FICTS-01-3E','6785279CBA5E209A-uuuuu-01-0E','InChI=1S/C13H19NO4S/c1-11-4-6-12(7-5-11)19(16,17)10-13(15)14-8-3-9-18-2/h4-7H,3,8-10H2,1-2H3,(H,14,15)','InChIKey=MYXUINBMAPDANM-UHFFFAOYSA-N','COCCCNC(=O)CS(=O)(=O)c1ccc(C)cc1',NULL),
	(106651,0,0,NULL,'Consistent with Molecular Formula','C13H19NO3S',269.358,NULL,'09A0B89ADE68966A-FICuS-01-72','09A0B89ADE68966A-FICTS-01-51','09A0B89ADE68966A-uuuuu-01-21','InChI=1S/C13H19NO3S/c1-4-14(5-2)13(15)10-18(16,17)12-8-6-11(3)7-9-12/h6-9H,4-5,10H2,1-3H3','InChIKey=OKRUMFNIMJUTAS-UHFFFAOYSA-N','CCN(CC)C(=O)CS(=O)(=O)c1ccc(C)cc1',NULL),
	(106652,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O4S',314.3988,NULL,'F08EFD89EA966B8C-FICuS-01-9D','F08EFD89EA966B8C-FICTS-01-7C','F08EFD89EA966B8C-uuuuu-01-4C','InChI=1S/C14H22N2O4S/c1-11(2)20-10-4-9-15-14(17)16-21(18,19)13-7-5-12(3)6-8-13/h5-8,11H,4,9-10H2,1-3H3,(H2,15,16,17)','InChIKey=HNLULLUSIBLBEE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCCCOC(C)C)cc1',NULL),
	(106653,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O4S',327.3976,NULL,'2CA878C3036BBED3-FICuS-01-73','2CA878C3036BBED3-FICTS-01-52','2CA878C3036BBED3-uuuuu-01-22','InChI=1S/C14H21N3O4S/c1-10(2)8-9-15-14(19)17-22(20,21)13-6-4-12(5-7-13)16-11(3)18/h4-7,10H,8-9H2,1-3H3,(H,16,18)(H2,15,17,19)','InChIKey=KEWFGZIVHPGASN-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NC(=O)NCCC(C)C)cc1',NULL),
	(106654,1,0,NULL,'Consistent with Molecular Formula','C14H21NO3S',283.3848,NULL,'7BE51F9772F7323A-FICuS-01-60','7BE51F9772F7323A-FICTS-01-3F','7BE51F9772F7323A-uuuuu-01-0F','InChI=1S/C14H21NO3S/c1-4-5-10-15-14(16)12(3)19(17,18)13-8-6-11(2)7-9-13/h6-9,12H,4-5,10H2,1-3H3,(H,15,16)','InChIKey=PSNOJIQSSKKFHA-UHFFFAOYSA-N','CCCCNC(=O)C(C)S(=O)(=O)c1ccc(C)cc1','1'),
	(106655,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O3',300.7845,NULL,'AB4ACA5F2BB0E90C-FICuS-01-95','AB4ACA5F2BB0E90C-FICTS-01-74','893F99F5B722C3AA-uuuuu-01-22','InChI=1S/C14H20N2O3.ClH/c1-2-3-4-5-10-19-13(17)11-16-8-6-12(7-9-16)14(15)18;/h6-9H,2-5,10-11H2,1H3,(H-,15,18);1H','InChIKey=YWSTXSWYPJXVIQ-UHFFFAOYSA-N','CCCCCCOC(=O)C[n+]1ccc(C(N)=O)cc1.[Cl-]',NULL),
	(106656,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O3',300.7845,NULL,'E255F85D24BBA542-FICuS-01-65','E255F85D24BBA542-FICTS-01-44','C020ABF7B8298FE4-uuuuu-01-27','InChI=1S/C14H20N2O3.ClH/c1-2-3-4-5-9-19-13(17)11-16-8-6-7-12(10-16)14(15)18;/h6-8,10H,2-5,9,11H2,1H3,(H-,15,18);1H','InChIKey=MQGRJVJXAGVOIU-UHFFFAOYSA-N','CCCCCCOC(=O)C[n+]1cccc(C(N)=O)c1.[Cl-]',NULL),
	(106657,0,0,'92375-21-8','Consistent with Molecular Formula','C14H20N2O4S',312.383,NULL,'97FE2A9FDCDBFDFA-FICuS-01-D2','97FE2A9FDCDBFDFA-FICTS-01-B1','97FE2A9FDCDBFDFA-uuuuu-01-81','InChI=1S/C14H20N2O4S/c1-3-4-9-15-14(18)16-13(17)10-21(19,20)12-7-5-11(2)6-8-12/h5-8H,3-4,9-10H2,1-2H3,(H2,15,16,17,18)','InChIKey=UXBNRJAHWPEWMZ-UHFFFAOYSA-N','CCCCNC(=O)NC(=O)CS(=O)(=O)c1ccc(C)cc1',NULL),
	(106658,0,0,'664-95-9','Consistent with Molecular Formula','C14H20N2O3S',296.3836,'K-38\nK-386\nK 386\nAgliral\nGlicosil\nCicloral\nCyclamid\nCychloral\nTolhexamide\nGlycyclamid\nTolcyclamide\nGliciclamide\nGlycyclamide\nTolcyclamide K 38\n1-Cyclohexyl-3-p-tolylsulfonylurea\n1-(p-Tolylsulfonyl)-3-cyclohexylurea\n1-Cyclohexyl-3-p-toluenesulfonylurea\nN-Cyclohexyl-N\'-(p-tolylsulfonyl)urea\nN-(4-Tolylsulfonyl)-N\'-cyclohexylurea\nN-(4-Methylbenzenesulfonyl)-N\'-cyclohexylurea\nWLN: L6TJ AMVMSWR D1\nBenzenesulfonamide, N-[(cyclohexylamino)carbonyl]-4-methyl-\nUrea, 1-cyclohexyl-3-(p-tolylsulfonyl)-\nDiaboral\nCyclamide','76EA4D34F9E7BC5C-FICuS-01-91','76EA4D34F9E7BC5C-FICTS-01-70','76EA4D34F9E7BC5C-uuuuu-01-40','InChI=1S/C14H20N2O3S/c1-11-7-9-13(10-8-11)20(18,19)16-14(17)15-12-5-3-2-4-6-12/h7-10,12H,2-6H2,1H3,(H2,15,16,17)','InChIKey=RIGBPMDIGYBTBJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC2CCCCC2)cc1',NULL),
	(106659,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3S',295.3958,NULL,'F0A87E0E11C2630B-FICuS-01-59','F0A87E0E11C2630B-FICTS-01-38','F0A87E0E11C2630B-uuuuu-01-08','InChI=1S/C15H21NO3S/c1-12-7-9-14(10-8-12)20(18,19)16-15(17)11-13-5-3-2-4-6-13/h7-10,13H,2-6,11H2,1H3,(H,16,17)','InChIKey=MAMYKYYQMLUOEH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)CC2CCCCC2)cc1',NULL),
	(106660,0,0,NULL,'Consistent with Molecular Formula','C15H17N5O5',347.3298,NULL,'7E2C5B98F4212BE2-FICuS-01-68','7E2C5B98F4212BE2-FICTS-01-47','67BA319DB54C19A2-uuuuu-01-12','InChI=1S/C9H12N4O3.C6H5NO2/c1-11-7-6(8(15)12(2)9(11)16)13(3-4-14)5-10-7;8-6(9)5-2-1-3-7-4-5/h5,14H,3-4H2,1-2H3;1-4H,(H,8,9)','InChIKey=VDEGCIURKGTHCO-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCO)n(C)c1=O.O=C(O)c1cccnc1',NULL),
	(106661,0,0,NULL,'Consistent with Molecular Formula','C15H16Cl2N2O',311.2102,NULL,'B42EF61A2D064CF9-FICuS-01-74','B42EF61A2D064CF9-FICTS-01-53','965BA5B0B194665F-uuuuu-01-0B','InChI=1S/C15H16ClN2O.ClH/c1-17(2)15(19)13-7-9-18(10-8-13)11-12-3-5-14(16)6-4-12;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=NAFXBDQJHUOHGI-UHFFFAOYSA-M','CN(C)C(=O)c1cc[n+](Cc2ccc(Cl)cc2)cc1.[Cl-]',NULL),
	(106662,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O2',305.7633,NULL,'E8CE842B59BCF8F1-FICuS-01-94','E8CE842B59BCF8F1-FICTS-01-73','CABBD781C52ED257-uuuuu-01-33','InChI=1S/C15H15N3O2.ClH/c1-16-15(20)12-6-5-9-18(10-12)11-14(19)17-13-7-3-2-4-8-13;/h2-10H,11H2,1H3,(H-,16,17,19,20);1H','InChIKey=LSSVCUMXMUDBCK-UHFFFAOYSA-N','CNC(=O)c1ccc[n+](CC(=O)Nc2ccccc2)c1.[Cl-]',NULL),
	(106663,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O2',305.7633,NULL,'140CF92C37D9746D-FICuS-01-5F','140CF92C37D9746D-FICTS-01-3E','3679AA86AB4B5ECB-uuuuu-01-37','InChI=1S/C15H15N3O2.ClH/c16-15(20)13-7-4-8-18(10-13)11-14(19)17-9-12-5-2-1-3-6-12;/h1-8,10H,9,11H2,(H2-,16,17,19,20);1H','InChIKey=JPNRZSINCHPRTN-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CC(=O)NCc2ccccc2)c1.[Cl-]',NULL),
	(106664,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl3N2O',345.6553,NULL,'C5C1D1733FEC56B7-FICuS-01-77','C5C1D1733FEC56B7-FICTS-01-56','E7B482D9A37E7C11-uuuuu-01-1B','InChI=1S/C15H15Cl2N2O.ClH/c1-18(2)15(20)12-5-7-19(8-6-12)10-11-3-4-13(16)14(17)9-11;/h3-9H,10H2,1-2H3;1H/q+1;/p-1','InChIKey=BWTXKIOYFGWYKR-UHFFFAOYSA-M','CN(C)C(=O)c1cc[n+](Cc2ccc(Cl)c(Cl)c2)cc1.[Cl-]',NULL),
	(106665,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl3N2O',345.6553,NULL,'3568E367B58566FE-FICuS-01-5D','3568E367B58566FE-FICTS-01-3C','171DB0CD29174C58-uuuuu-01-03','InChI=1S/C15H15Cl2N2O.ClH/c1-18(2)15(20)12-4-3-7-19(10-12)9-11-5-6-13(16)14(17)8-11;/h3-8,10H,9H2,1-2H3;1H/q+1;/p-1','InChIKey=XBDKVYQRYNMNMJ-UHFFFAOYSA-M','CN(C)C(=O)c1ccc[n+](Cc2ccc(Cl)c(Cl)c2)c1.[Cl-]',NULL),
	(106666,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N3O2',340.2084,NULL,'95BB9387D3B93A85-FICuS-01-67','95BB9387D3B93A85-FICTS-01-46','B7CEC02D4F2B1023-uuuuu-01-14','InChI=1S/C15H14ClN3O2.ClH/c1-17-15(21)11-3-2-8-19(9-11)10-14(20)18-13-6-4-12(16)5-7-13;/h2-9H,10H2,1H3,(H-,17,18,20,21);1H','InChIKey=BOTCWCHMCMSMKK-UHFFFAOYSA-N','CNC(=O)c1ccc[n+](CC(=O)Nc2ccc(Cl)cc2)c1.[Cl-]',NULL),
	(106667,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N3O2',340.2084,NULL,'DF26F94E3B459EF2-FICuS-01-85','DF26F94E3B459EF2-FICTS-01-64','FD53AAE4A7D7B454-uuuuu-01-35','InChI=1S/C15H14ClN3O2.ClH/c16-13-5-3-11(4-6-13)8-18-14(20)10-19-7-1-2-12(9-19)15(17)21;/h1-7,9H,8,10H2,(H2-,17,18,20,21);1H','InChIKey=DUVIBBUTWNNYNH-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CC(=O)NCc2ccc(Cl)cc2)c1.[Cl-]',NULL),
	(106668,1,0,'74483-19-5','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'04690B516A89CA62-FICuS-01-46','04690B516A89CA62-FICTS-01-25','04690B516A89CA62-uuuuu-01-F5','InChI=1S/C15H14O3/c1-11(12-7-3-2-4-8-12)18-15(17)13-9-5-6-10-14(13)16/h2-11,16H,1H3','InChIKey=HQDSNAACHSHYQI-UHFFFAOYSA-N','CC(OC(=O)c1ccccc1O)c1ccccc1','1'),
	(106669,1,0,NULL,'Consistent with Molecular Formula','C15H14NaO3',265.2636,NULL,'E85DD25BE917CB72-FICuS-01-7E','E85DD25BE917CB72-FICTS-01-5D','63BA3E54896C79DA-uuuuu-01-22','InChI=1S/C15H14O3.Na/c16-13-8-6-11(7-9-13)10-14(15(17)18)12-4-2-1-3-5-12;/h1-9,14,16H,10H2,(H,17,18);/q;+1','InChIKey=WBNOTYSIXFXTKF-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)cc1)c1ccccc1.[Na+]','1'),
	(106670,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2N3O2',354.2352,NULL,'7A868219CA73CDA7-FICuS-01-6E','7A868219CA73CDA7-FICTS-01-4D','58F3D1B356E1E701-uuuuu-01-04','InChI=1S/C16H16ClN3O2.ClH/c1-19(2)16(22)12-4-3-9-20(10-12)11-15(21)18-14-7-5-13(17)6-8-14;/h3-10H,11H2,1-2H3;1H','InChIKey=JZRFPDMAABVDHB-UHFFFAOYSA-N','CN(C)C(=O)c1ccc[n+](CC(=O)Nc2ccc(Cl)cc2)c1.[Cl-]',NULL),
	(106671,0,0,'90800-37-6','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'CA46D6FAF74CDD64-FICuS-01-9C','CA46D6FAF74CDD64-FICTS-01-7B','CA46D6FAF74CDD64-uuuuu-01-4B','InChI=1S/C10H7NO3/c12-8-3-1-2-7-6(8)4-5-11-9(7)10(13)14/h1-5,12H,(H,13,14)','InChIKey=GYWACVVCOABXJM-UHFFFAOYSA-N','O=C(O)c1nccc2c(O)cccc12',NULL),
	(106672,0,0,'91133-00-5','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'A375729081B56C47-FICuS-01-3D','A375729081B56C47-FICTS-01-1C','A375729081B56C47-uuuuu-01-EC','InChI=1S/C11H13NO2/c1-8(13)12-6-5-10-9(7-12)3-2-4-11(10)14/h2-4,14H,5-7H2,1H3','InChIKey=NRIFDXFEURZCNG-UHFFFAOYSA-N','CC(=O)N1CCc2c(O)cccc2C1',NULL),
	(106673,2,0,NULL,'Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'3BA3CE3E1342E32C-FICuS-01-67','1A35095C0C95DABA-FICTS-01-4A','3BA3CE3E1342E32C-uuuuu-01-16','InChI=1S/C7H10N2O4/c1-12-6(10)4-3-8-9-5(4)7(11)13-2/h4-5H,3H2,1-2H3','InChIKey=WJAGOCRHUZQRSG-UHFFFAOYSA-N','COC(=O)C1CN=NC1C(=O)OC','1'),
	(106674,3,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'10A582A41CB08F44-FICuS-01-49','10A582A41CB08F44-FICTS-01-28','10A582A41CB08F44-uuuuu-01-F8','InChI=1S/C17H17NO4/c1-22-14-3-2-11(6-13(14)21)15-17-5-4-12(20)7-16(17,8-17)9-18(15)10-19/h2-6,10,15,21H,7-9H2,1H3','InChIKey=VPBCOANKAOMTIB-UHFFFAOYSA-N','COc1ccc(C2N(C=O)CC34CC(=O)C=CC23C4)cc1O','1'),
	(106675,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'369B9FE83B365F0B-FICuS-01-72','369B9FE83B365F0B-FICTS-01-51','369B9FE83B365F0B-uuuuu-01-21','InChI=1S/C19H20N2O3/c1-2-24-17(23)19(10-6-12-20)13-18(14-21,11-9-16(19)22)15-7-4-3-5-8-15/h3-5,7-8H,2,6,9-11,13H2,1H3','InChIKey=FTHJUVBCNGWMII-UHFFFAOYSA-N','CCOC(=O)C1(CCC#N)CC(C#N)(c2ccccc2)CCC1=O','1'),
	(106676,3,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'3465D1C7DEBB965B-FICuS-01-7B','3465D1C7DEBB965B-FICTS-01-5A','3465D1C7DEBB965B-uuuuu-01-2A','InChI=1S/C19H20N2O3/c1-2-24-18(23)17-15(9-6-12-20)16(22)10-11-19(17,13-21)14-7-4-3-5-8-14/h3-5,7-8,15,17H,2,6,9-11H2,1H3','InChIKey=NLBSWEKDIHMIAY-UHFFFAOYSA-N','CCOC(=O)C1C(CCC#N)C(=O)CCC1(C#N)c1ccccc1','1'),
	(106677,0,1,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'639CCC2C4FA17338-FICuS-01-68','639CCC2C4FA17338-FICTS-01-47','639CCC2C4FA17338-uuuuu-01-17','InChI=1S/C18H18O3/c1-2-21-18(20)10-6-9-16-13-15(11-12-17(16)19)14-7-4-3-5-8-14/h3-8,10-13,19H,2,9H2,1H3','InChIKey=JMZVLUQRRHEKFJ-UHFFFAOYSA-N','CCOC(=O)/C=C/Cc1cc(-c2ccccc2)ccc1O','1'),
	(106678,1,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'6DE83BF8A1F7C897-FICuS-01-8B','6DE83BF8A1F7C897-FICTS-01-6A','6DE83BF8A1F7C897-uuuuu-01-3A','InChI=1S/C13H19NO3/c1-3-17-12(16)13-5-4-11(15)8-10(13)9-14(2)7-6-13/h8H,3-7,9H2,1-2H3','InChIKey=SVIKZTQSFMSEJO-UHFFFAOYSA-N','CCOC(=O)C12CCC(=O)C=C1CN(C)CC2','1'),
	(106679,0,0,'88493-58-7','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'29A47B9A1D33FB97-FICuS-01-6D','29A47B9A1D33FB97-FICTS-01-4C','29A47B9A1D33FB97-uuuuu-01-1C','InChI=1S/C10H13NO/c1-11-5-4-8-2-3-10(12)6-9(8)7-11/h2-3,6,12H,4-5,7H2,1H3','InChIKey=ZGSNCXKJBYAIOL-UHFFFAOYSA-N','CN1CCc2ccc(O)cc2C1',NULL),
	(106680,0,0,'1765-93-1','Consistent with Molecular Formula','C6H6BFO2',139.9206,NULL,'C79C9BBE1D768765-FICuS-01-7B','C79C9BBE1D768765-FICTS-01-5A','C79C9BBE1D768765-uuuuu-01-2A','InChI=1S/C6H6BFO2/c8-6-3-1-5(2-4-6)7(9)10/h1-4,9-10H','InChIKey=LBUNNMJLXWQQBY-UHFFFAOYSA-N','OB(O)c1ccc(F)cc1',NULL),
	(106681,0,0,NULL,'Consistent with Molecular Formula','C10H16BrNO',246.1465,NULL,'F755EE8D000CE95C-FICuS-01-7D','F755EE8D000CE95C-FICTS-01-5C','189130ABF19F40E1-uuuuu-01-FF','InChI=1S/C10H15NO.BrH/c1-8-3-4-10(12-2)7-9(8)5-6-11;/h3-4,7H,5-6,11H2,1-2H3;1H','InChIKey=LTVLRBRPFZQMRI-UHFFFAOYSA-N','Br.COc1ccc(C)c(CCN)c1',NULL),
	(106682,0,0,'75795-40-3','Consistent with Molecular Formula','C10H6N2O4',218.1684,NULL,'C7805839E3690B75-FICuS-01-47','C7805839E3690B75-FICTS-01-26','C7805839E3690B75-uuuuu-01-F6','InChI=1S/C10H6N2O4/c13-10(14)9-7-2-1-3-8(12(15)16)6(7)4-5-11-9/h1-5H,(H,13,14)','InChIKey=GKSMRXCKXZEYGU-UHFFFAOYSA-N','O=C(O)c1nccc2c([N+](=O)[O-])cccc12',NULL),
	(106683,1,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'2E48330CD61A5A0A-FICuS-01-56','2E48330CD61A5A0A-FICTS-01-35','2E48330CD61A5A0A-uuuuu-01-05','InChI=1S/C14H15NO4/c1-3-19-14(18)13-11-5-4-6-12(17)10(11)7-8-15(13)9(2)16/h4-8,13,17H,3H2,1-2H3','InChIKey=FOKDVZBGCGIHFG-UHFFFAOYSA-N','CCOC(=O)C1c2cccc(O)c2C=CN1C(C)=O','1'),
	(106684,0,0,'6727-73-7','Consistent with Molecular Formula','C4H6IN',195.0026,NULL,'60F897D6469FE6A0-FICuS-01-6A','60F897D6469FE6A0-FICTS-01-49','60F897D6469FE6A0-uuuuu-01-19','InChI=1S/C4H6IN/c5-3-1-2-4-6/h1-3H2','InChIKey=CWINCVBWHUGBEB-UHFFFAOYSA-N','N#CCCCI',NULL),
	(106685,2,0,NULL,'Consistent with Molecular Formula','C16H24O6',312.362,NULL,'E7D5944BA347FB65-FICuS-01-71','E7D5944BA347FB65-FICTS-01-50','E7D5944BA347FB65-uuuuu-01-20','InChI=1S/C16H24O6/c1-2-20-13(18)14-5-4-12(17)10-15(14,19)6-7-16(11-14)21-8-3-9-22-16/h19H,2-11H2,1H3','InChIKey=BEIFTWJQMHSNMF-UHFFFAOYSA-N','CCOC(=O)C12CCC(=O)CC1(O)CCC1(C2)OCCCO1','1'),
	(106686,2,0,'13913-82-1','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'DF5BF5E2A28A018A-FICuS-01-80','DF5BF5E2A28A018A-FICTS-01-5F','DF5BF5E2A28A018A-uuuuu-01-2F','InChI=1S/C10H14O2/c11-9-5-1-3-7-8(9)4-2-6-10(7)12/h7-8H,1-6H2','InChIKey=MKIFFVCLZZRCQL-UHFFFAOYSA-N','O=C1CCCC2C(=O)CCCC12','1'),
	(106687,2,0,'54963-84-7','Consistent with Molecular Formula','C10H12O2',164.2036,'1,4-Naphthalenedione, 2,3,4a,5,8,8a-hexahydro-','1D3453C54289B03E-FICuS-01-44','1D3453C54289B03E-FICTS-01-23','1D3453C54289B03E-uuuuu-01-F3','InChI=1S/C10H12O2/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h1-2,7-8H,3-6H2','InChIKey=NMUVKWGLYGWFCC-UHFFFAOYSA-N','O=C1CCC(=O)C2CC=CCC12','1'),
	(106688,0,0,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'961E40032254E91B-FICuS-01-31','961E40032254E91B-FICTS-01-10','961E40032254E91B-uuuuu-01-E0','InChI=1S/C16H14O2/c17-9-11(10-18)16-14-7-3-1-5-12(14)13-6-2-4-8-15(13)16/h1-8,17-18H,9-10H2','InChIKey=KMMFKFIIPJTKNE-UHFFFAOYSA-N','OCC(CO)=C1c2ccccc2-c2ccccc21',NULL),
	(106689,2,0,NULL,'Consistent with Molecular Formula','C15H17N',211.306,NULL,'3BEBCF996E6DF36B-FICuS-01-A4','3BEBCF996E6DF36B-FICTS-01-83','3BEBCF996E6DF36B-uuuuu-01-53','InChI=1S/C15H17N/c1-2-8-13-12(7-1)15-10-4-6-11(15)5-3-9-14(15)16-13/h1-2,7-8,11H,3-6,9-10H2','InChIKey=QPBSHMCHHCQZBT-UHFFFAOYSA-N','c1ccc2c(c1)N=C1CCCC3CCCC123','1'),
	(106690,0,0,'9003-39-8','No Comparision - Error parsing formula suffix - x','C6H9NO',111.1432,'Povidone\nPVP\nK 90\nPVPP\nK 15\nPVP 7\nPVP 2\nPVP 1\nPVP 6\nPVP 3\nPVP 4\nPVP 5\n143 RP\nAT 717\nPVP-40\nPVP 40\nMPK 90\nSauflon\nVinisil\nPVP-K 3\nPolygyl\nBolinan\nPVP K 3\nHemodez\nPlasdone\nLuviskol\nPVP-K 90\nPVP-K 60\nPVP-K 30\nSubtosan\nPeviston\nKollidon\nPovidone\nPeriston\nHemodesis\nPlasmosan\nAlbigen A\nProtagent\nPolyvidone\nPeragal ST\nPeriston-n\nPeregal ST\nPolyclar H\nPolyclar L\nGanex P-804\nKollidon 17\nKollidon 25\nKollidon 30\nGanex P 804\nPolyclar-AT\nPolyclar AT\nPlasdone XL\nNeocompensan\nAgent AT-717\nLuviskol K 30\nLuviskol K 90\nLuviskol K-30\nAntaron P 804\nK 30 (polymer)\nPolyclar A. T.\nPlasdone No. 4\nK 25 (polymer)\nK 60 (polymer)\nPolyplasdone XL\nPlasdone K 29-32\nK 115 (polyamide)\nTolpovidone I-131\nPovidone (usp xix)\nPolyvinylpyrrolidone\nPoly(vinylpyrrolidone)\nPoly-N-vinylpyrrolidone\nPoly-N-vinyl pyrrolidone\nPoly(vinylpyrrolidinone)\nVinylpyrrolidone polymer\nPoly(N-vinylpyrrolidone)\nPoly(N-vinylbutyrolactam)\nN-Vinylpyrrolidone polymer\nVinylpyrrolidinone polymer\nPoly(1-vinylpyrrolidinone)\nPoly(N-vinylpyrrolidinone)\nPoly(N-vinyl-2-pyrrolidone)\nN-Vinylbutyrolactam polymer\nPoly(1-vinyl-2-pyrrolidone)\nN-Vinylpyrrolidinone polymer\nPoly(N-vinyl-2-pyrrolidinone)\nN-Vinyl-2-pyrrolidone polymer\n1-Vinyl-2-pyrrolidone polymer\nPoly(1-vinyl-2-pyrrolidinone)\n1-Vinyl-2-pyrrolidinone polymer\n1-Vinyl-2-pyrrolidinone, polymer\n1-Ethenyl-2-pyrrolidinone polymers\nPoly(1-(2-oxo-1-pyrrolidinyl)ethylene)\n2-Pyrrolidinone, 1-ethenyl, homopolymer\nPoly(1-vinyl-2-pyrrolidinone) homopolymer\nPoly(1-vinyl-2-pyrrolidinone) hueper\'s polymer no.1\nPoly(1-vinyl-2-pyrrolidinone) hueper\'s polymer no.6\nPoly(1-vinyl-2-pyrrolidinone) hueper\'s polymer no.4\nPoly(1-vinyl-2-pyrrolidinone) hueper\'s polymer no.7\nPoly(1-vinyl-2-pyrrolidinone) hueper\'s polymer no.5\nPoly(1-vinyl-2-pyrrolidinone) hueper\'s polymer no.3\nPoly(1-vinyl-2-pyrrolidinone) hueper\'s polymer no.2\n2-Pyrrolidinone, 1-vinyl-, polymers, compd. with aluminum acetate\nPoly[1-(2-oxo-1-pyrrolidinyl)-1,2-ethanediyl], .alpha.-hydro-.omega.-[[4-(iodo-131I)phenyl]methyl]-\nWLN: /T5NVTJ AY*1*/\n2-Pyrrolidinone, 1-ethenyl-, homopolymer\n2-Pyrrolidinone, 1-vinyl-, polymers\nK 60\nK 25\nK 30\nK 115','A7733F850A9E9C0F-FICuS-01-70','A7733F850A9E9C0F-FICTS-01-4F','A7733F850A9E9C0F-uuuuu-01-1F','InChI=1S/C6H9NO/c1-2-7-5-3-4-6(7)8/h2H,1,3-5H2','InChIKey=WHNWPMSKXPGLAX-UHFFFAOYSA-N','C=CN1CCCC1=O',NULL),
	(106691,0,0,'61736-73-0','Consistent with Molecular Formula','C16H15NO6',317.2976,NULL,'BDEC2405B70F2ECC-FICuS-01-8C','BDEC2405B70F2ECC-FICTS-01-6B','BDEC2405B70F2ECC-uuuuu-01-3B','InChI=1S/C16H15NO6/c1-21-10-8-13(22-2)15(14(9-10)23-3)16(18)11-6-4-5-7-12(11)17(19)20/h4-9H,1-3H3','InChIKey=AEBVSRZEWZJVMZ-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)c2ccccc2[N+](=O)[O-])c(OC)c1',NULL),
	(106692,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O5',350.33,NULL,'6C39A3132378BDD2-FICuS-01-54','6C39A3132378BDD2-FICTS-01-33','6C39A3132378BDD2-uuuuu-01-03','InChI=1S/C19H14N2O5/c22-13-10-16(23)18(17(24)11-13)19(20-12-6-2-1-3-7-12)14-8-4-5-9-15(14)21(25)26/h1-11,22-24H','InChIKey=AUHFOUMTECBUMR-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C(=N\\c1ccccc1)c1c(O)cc(O)cc1O',NULL),
	(106693,0,0,'72198-14-2','Consistent with Molecular Formula','C7H16ClN3O2',209.6753,NULL,'6C7B8FC708585AEF-FICuS-01-87','6C7B8FC708585AEF-FICTS-01-66','6C87282237D583A1-uuuuu-01-EC','InChI=1S/C7H15N3O2.ClH/c8-7(9)10-5-3-1-2-4-6(11)12;/h1-5H2,(H,11,12)(H4,8,9,10);1H','InChIKey=BVHDLCMLWONHHK-UHFFFAOYSA-N','Cl.N=C(N)NCCCCCC(=O)O',NULL),
	(106694,0,0,'2226-96-2','Inconsistent with Molecular Formula - Could not find formula fragment for C9H19NO2 in C9H18NO2','C9H19?NO2',173.2546,'TMPN\nTanol\nTempol\nTEMPOL\n4-Hydroxy-TEMPO, free radical\n2,2,6,6-Tetramethyl-4-piperidinol 1-oxide\n4-Hydroxy-2,2,6,6-tetramethylpiperidinooxy\n4-Hydroxy-2,2,6,6-tetramethylpiperidine N-oxide\n2,2,6,6-Tetramethyl-4-hydroxypiperidine 1-oxide\n4-Hydroxy-2,2,6,6-tetramethylpiperidinooxy radical\n2,2,6,6-Tetramethyl-4-hydroxypiperidinooxy radical\n1-Piperidinyloxy, 4-hydroxy-2,2,6,6-tetramethyl-\nPiperidinooxy, 4-hydroxy-2,2,6,6-tetramethyl-','A74AE7EAD35ECB63-FICuS-01-95','A74AE7EAD35ECB63-FICTS-01-74','A74AE7EAD35ECB63-uuuuu-01-44','InChI=1S/C9H19NO2/c1-8(2)5-7(11)6-9(3,4)10(8)12/h7,11-12H,5-6H2,1-4H3','InChIKey=CSGAUKGQUCHWDP-UHFFFAOYSA-N','*.CC1(C)CC(O)CC(C)(C)N1O',NULL),
	(106695,1,0,'17360-25-7','Consistent with Molecular Formula','C12H17NO4S',271.3306,NULL,'5D9C778E52EE6E2C-FICuS-01-88','5D9C778E52EE6E2C-FICTS-01-67','5D9C778E52EE6E2C-uuuuu-01-37','InChI=1S/C12H17NO4S/c1-8(2)11(12(14)15)13-18(16,17)10-6-4-9(3)5-7-10/h4-8,11,13H,1-3H3,(H,14,15)','InChIKey=ZYFUNXTYNIYYJI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(C(=O)O)C(C)C)cc1','1'),
	(106696,2,0,NULL,'Consistent with Molecular Formula','C6H10?3ClNO',147.6041,'Cyclohexane, 1-chloro-3-nitroso-, dimer, cis-','B98D51DFF117FA6D-FICuS-01-8E','B98D51DFF117FA6D-FICTS-01-6D','F040F6EABF5E5028-uuuuu-01-23','InChI=1S/C6H10ClNO/c7-5-2-1-3-6(4-5)8-9/h5-6H,1-4H2/t5-,6+/m0/s1','InChIKey=KLHZIAQFHXOEOB-NTSWFWBYSA-N','*.*.*.O=NC1CCCC(Cl)C1','1'),
	(106697,3,0,NULL,'Consistent with Molecular Formula','C8H10?3ClNO',171.6261,'2-Norbornene, 5-chloro-5-(nitroso methyl)-, dimer','EF276D92E46F50EA-FICuS-01-80','EF276D92E46F50EA-FICTS-01-5F','EF276D92E46F50EA-uuuuu-01-2F','InChI=1S/C8H10ClNO/c9-8(5-10-11)4-6-1-2-7(8)3-6/h1-2,6-7H,3-5H2','InChIKey=WDNIWVNVDDODHP-UHFFFAOYSA-N','*.*.*.O=NCC1(Cl)CC2C=CC1C2','1'),
	(106698,5,0,'27696-09-9','Consistent with Molecular Formula','C15H20O5',280.32,'Cordilin\nSpiro[7H-cyclohepta[b]furan-7,2\'(5\'H)-furan]-2,5\'(3H)-dione, octahydro-8-hydroxy-6,8-dimethyl-3-methylene-, [3aS-(3a.alpha.,6.beta.,7.alpha.,8.beta.,8a.alpha.)]-','1407BF416A3FF76E-FICuS-01-68','1407BF416A3FF76E-FICTS-01-47','1407BF416A3FF76E-uuuuu-01-17','InChI=1S/C15H20O5/c1-8-4-5-10-9(2)13(17)19-12(10)14(3,18)15(8)7-6-11(16)20-15/h8,10,12,18H,2,4-7H2,1,3H3','InChIKey=IRPFOXRBPHCCTG-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC(C)C1(CCC(=O)O1)C2(C)O','1'),
	(106699,0,0,'35101-77-0','Consistent with Molecular Formula','C4H6N4O',126.1176,NULL,'282DC90DB7F6AF33-FICuS-01-79','282DC90DB7F6AF33-FICTS-01-58','282DC90DB7F6AF33-uuuuu-01-28','InChI=1S/C4H6N4O/c1-5-4(9)8-3-6-2-7-8/h2-3H,1H3,(H,5,9)','InChIKey=ZSHACONATLYYGO-UHFFFAOYSA-N','CNC(=O)n1cncn1',NULL),
	(106700,0,0,'26903-94-6','Consistent with Molecular Formula','C12H16N6',244.2986,'5-(4-Diethylaminophenylazo)-1H-1,2,4-triazole\n3-[[(4\'-N,N-Diethylamino)phenyl]azo]-1H-1,2,4-triazole\nBenzenamine, N,N-diethyl-4-(1H-1,2,4-triazol-3-ylazo)-\ns-Triazole, 3-[[p-(diethylamino)phenyl]azo]-','833D17B0049FA669-FICuS-01-4C','833D17B0049FA669-FICTS-01-2B','833D17B0049FA669-uuuuu-01-FB','InChI=1S/C12H16N6/c1-3-18(4-2)11-7-5-10(6-8-11)15-17-12-13-9-14-16-12/h5-9H,3-4H2,1-2H3,(H,13,14,16)','InChIKey=KTKFBJWQVDOLMK-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2nc[nH]n2)cc1',NULL),
	(106701,0,0,'35101-89-4','Consistent with Molecular Formula','C3H4N4O',112.0908,NULL,'A9F5F47D5FDBADFE-FICuS-01-C2','A9F5F47D5FDBADFE-FICTS-01-A1','A9F5F47D5FDBADFE-uuuuu-01-71','InChI=1S/C3H4N4O/c4-3(8)7-2-5-1-6-7/h1-2H,(H2,4,8)','InChIKey=RPJFBHRSEQTZDS-UHFFFAOYSA-N','NC(=O)n1cncn1',NULL),
	(106702,0,0,'35101-78-1','Consistent with Molecular Formula','C4H6N4S',142.1782,NULL,'5AD77F36559B1147-FICuS-01-50','5AD77F36559B1147-FICTS-01-2F','5AD77F36559B1147-uuuuu-01-FF','InChI=1S/C4H6N4S/c1-5-4(9)8-3-6-2-7-8/h2-3H,1H3,(H,5,9)','InChIKey=RTVQJQQIGDVNOX-UHFFFAOYSA-N','CNC(=S)n1cncn1',NULL),
	(106703,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'99FFC0FA36939AE3-FICuS-01-86','99FFC0FA36939AE3-FICTS-01-65','99FFC0FA36939AE3-uuuuu-01-35','InChI=1S/C10H10N4O2/c11-9-12-7-13-14(9)10(15)16-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,11,12,13)','InChIKey=WAEMDQNJIAPCDG-UHFFFAOYSA-N','Nc1ncnn1C(=O)OCc1ccccc1',NULL),
	(106704,0,0,'19485-08-6','Consistent with Molecular Formula','C20H23NO5',357.4054,'Cyproquinate\nSu-18137\nCoxytrol\nSu 18137\nCiproquinate\nCyproxyquine\nCIBA 18137 SU\nCyproquinidate\nEthyl 6,7-bis(cyclopropylmethoxy)-4-hydroxy-3-quinolinecarboxylate\n3-Quinolinecarboxylic acid, 6,7-bis(cyclopropylmethoxy)-4-hydroxy-, ethyl ester\n3-Quinolinecarboxylic acid, 6,7-bis(cyclopropylmethoxy)-4-hydroxy-, ethyl ester','250EAE4100123516-FICuS-01-20','250EAE4100123516-FICTS-01-FF','250EAE4100123516-uuuuu-01-CF','InChI=1S/C20H23NO5/c1-2-24-20(23)15-9-21-16-8-18(26-11-13-5-6-13)17(7-14(16)19(15)22)25-10-12-3-4-12/h7-9,12-13H,2-6,10-11H2,1H3,(H,21,22)','InChIKey=JBCLGHRMQCEPFM-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc(OCC3CC3)c(OCC3CC3)cc2c1O',NULL),
	(106705,1,0,'90101-55-6','Consistent with Molecular Formula','C21H21N7O7',483.4396,'N11-Formylhomofolic acid\nHomofolic acid, N-formyl-','E9F8EC06C93EE749-FICuS-01-8E','51E43222B168B5C9-FICTS-01-22','E9F8EC06C93EE749-uuuuu-01-3D','InChI=1S/C21H21N7O7/c22-21-26-17-16(19(33)27-21)24-12(9-23-17)7-8-28(10-29)13-3-1-11(2-4-13)18(32)25-14(20(34)35)5-6-15(30)31/h1-4,9-10,14H,5-8H2,(H,25,32)(H,30,31)(H,34,35)(H3,22,23,26,27,33)','InChIKey=KKCBSGNFXLFLSL-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CCN(C=O)c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2[nH]1','1'),
	(106706,3,2,'24164-13-4','Consistent with Molecular Formula','C17H22O4',290.3584,'Tulipinolide\nEPITULIPINOLIDE','8F2BF679F608F536-FICuS-01-6D','8F2BF679F608F536-FICTS-01-4C','B24953BCC7F05C15-uuuuu-01-12','InChI=1S/C17H22O4/c1-10-6-5-7-11(2)9-15-16(12(3)17(19)21-15)14(8-10)20-13(4)18/h6,9,14-16H,3,5,7-8H2,1-2,4H3/b10-6-,11-9+','InChIKey=UPNVKIZABMRHNR-BZLPTDEHSA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(\\C)CC(OC(C)=O)C12','1'),
	(106707,3,0,'17199-43-8','Consistent with Molecular Formula','C10H13FN2O4',244.2221,'5\'-Fluorodeoxythymidine\n5\'-Deoxy-5\'-fluorothymidine\n2\',5\'-Dideoxy-5\'-fluorothymidine\nThymidine, 5\'-deoxy-5\'-fluoro-\nThymidine, 5\'-deoxy-5\'-fluoro-','A6FEEA9CF9868F9A-FICuS-01-B0','A6FEEA9CF9868F9A-FICTS-01-8F','A6FEEA9CF9868F9A-uuuuu-01-5F','InChI=1S/C10H13FN2O4/c1-5-4-13(10(16)12-9(5)15)8-2-6(14)7(3-11)17-8/h4,6-8,14H,2-3H2,1H3,(H,12,15,16)','InChIKey=MYWVPKQWFIVGJZ-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CF)O2)c(=O)[nH]c1=O','1'),
	(106708,3,0,'34308-10-6','Consistent with Molecular Formula','C11H16N2O7S',320.3166,NULL,'07DA9561B0FCC1C6-FICuS-01-70','927AC1A4A5DF5E22-FICTS-01-50','07DA9561B0FCC1C6-uuuuu-01-1F','InChI=1S/C11H16N2O7S/c1-6-4-13(11(16)12-10(6)15)9-3-7(8(5-14)19-9)20-21(2,17)18/h4,7-9,14H,3,5H2,1-2H3,(H,12,15,16)','InChIKey=FUTVTSDLQPMPRT-UHFFFAOYSA-N','Cc1cn(C2CC(OS(C)(=O)=O)C(CO)O2)c(=O)nc1O','1'),
	(106709,3,0,'42214-24-4','Consistent with Molecular Formula','C30H30N2O7S',562.6362,NULL,'53F7B03198088F0C-FICuS-01-4C','27CEA56B23816102-FICTS-01-1C','53F7B03198088F0C-uuuuu-01-FB','InChI=1S/C30H30N2O7S/c1-21-19-32(29(34)31-28(21)33)27-18-25(39-40(2,35)36)26(38-27)20-37-30(22-12-6-3-7-13-22,23-14-8-4-9-15-23)24-16-10-5-11-17-24/h3-17,19,25-27H,18,20H2,1-2H3,(H,31,33,34)','InChIKey=NLAIOTWSOVURMN-UHFFFAOYSA-N','Cc1cn(C2CC(OS(C)(=O)=O)C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)O2)c(=O)nc1O','1'),
	(106710,0,0,'3482-54-0','Consistent with Molecular Formula','C13H29ClN2S',280.8985,'S-Dodecylthiourea chloride\nDodecylthiouronium chloride\nS-Dodecylthiuronium chloride\nDodecylisothiuronium chloride\nLauryl isothiouronium chloride\nS-Dodecylisothiuronium chloride\nPseudourea, 2-dodecyl-2-thio-, hydrochloride\nWLN: MUYZS12 &GH\nCarbamimidothioic acid, dodecyl ester, monohydrochloride\nPseudourea, 2-dodecyl-2-thio-, monohydrochloride','0A6C1AF34670488A-FICuS-01-52','0A6C1AF34670488A-FICTS-01-31','0A90BD1679FD91C4-uuuuu-01-18','InChI=1S/C13H28N2S.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-16-13(14)15;/h2-12H2,1H3,(H3,14,15);1H','InChIKey=FPVQTRAZCRXBRH-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=N)N.Cl',NULL),
	(106711,0,0,'31305-83-6','Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O in (C6H12O.C3H4O2)x','C9H16?3O3',172.2236,NULL,'951E244E6DF0A005-FICuS-01-50','951E244E6DF0A005-FICTS-01-2F','951E244E6DF0A005-uuuuu-01-FF','InChI=1S/C6H12O.C3H4O2/c1-4-7-5-6(2)3;1-2-3(4)5/h4,6H,1,5H2,2-3H3;2H,1H2,(H,4,5)','InChIKey=HQQPSXVWIPQHPH-UHFFFAOYSA-N','*.*.*.C=CC(=O)O.C=COCC(C)C',NULL),
	(106712,0,0,'31305-83-6','Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O in (C6H12O.C3H4O2)x','C9H16?3O3',172.2236,NULL,'951E244E6DF0A005-FICuS-01-50','951E244E6DF0A005-FICTS-01-2F','951E244E6DF0A005-uuuuu-01-FF','InChI=1S/C6H12O.C3H4O2/c1-4-7-5-6(2)3;1-2-3(4)5/h4,6H,1,5H2,2-3H3;2H,1H2,(H,4,5)','InChIKey=HQQPSXVWIPQHPH-UHFFFAOYSA-N','*.*.*.C=CC(=O)O.C=COCC(C)C',NULL),
	(106713,0,0,'31305-83-6','Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O in (C6H12O.C3H4O2)x','C9H16?3O3',172.2236,NULL,'951E244E6DF0A005-FICuS-01-50','951E244E6DF0A005-FICTS-01-2F','951E244E6DF0A005-uuuuu-01-FF','InChI=1S/C6H12O.C3H4O2/c1-4-7-5-6(2)3;1-2-3(4)5/h4,6H,1,5H2,2-3H3;2H,1H2,(H,4,5)','InChIKey=HQQPSXVWIPQHPH-UHFFFAOYSA-N','*.*.*.C=CC(=O)O.C=COCC(C)C',NULL),
	(106714,1,0,'31257-08-6','Inconsistent with Molecular Formula - Could not find formula fragment for C4H9N in (C4H9N.C3H6O)x','C7H15NO',129.2016,NULL,'924B1F4E6CA59053-FICuS-01-58','924B1F4E6CA59053-FICTS-01-37','2D0B9B26CF212FA7-uuuuu-01-1D','InChI=1S/C4H9N.C3H6O/c1-2-5-3-4-5;1-3-2-4-3/h2-4H2,1H3;3H,2H2,1H3','InChIKey=USIVIBJNDFMWHH-UHFFFAOYSA-N','CC1CO1.CCN1CC1','1'),
	(106715,0,0,'31779-20-1','Inconsistent with Molecular Formula - Could not find formula fragment for C4H9N in (C4H9N.C2H4O)x','C6H13NO',115.1748,NULL,'FEEE362D0D684564-FICuS-01-70','FEEE362D0D684564-FICTS-01-4F','2D0B9B26CF212FA7-uuuuu-01-1D','InChI=1S/C4H9N.C2H4O/c1-2-5-3-4-5;1-2-3-1/h2-4H2,1H3;1-2H2','InChIKey=VWOXNKBTWXCIPL-UHFFFAOYSA-N','C1CO1.CCN1CC1',NULL),
	(106716,0,0,NULL,'Consistent with Molecular Formula','C12H11Br2N',329.0336,NULL,'90B9DFA6AA6E3DAC-FICuS-01-A4','90B9DFA6AA6E3DAC-FICTS-01-83','5DF4F5CFF8E267F9-uuuuu-01-4E','InChI=1S/C12H11BrN.BrH/c13-12-6-4-11(5-7-12)10-14-8-2-1-3-9-14;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=ILCIUBPOIYSGBS-UHFFFAOYSA-M','Brc1ccc(C[n+]2ccccc2)cc1.[Br-]',NULL),
	(106717,0,0,'57042-61-2','Consistent with Molecular Formula','C13H13BrN2O2',309.1619,NULL,'DEF5DE30D03046CE-FICuS-01-80','DEF5DE30D03046CE-FICTS-01-5F','13B8F45982BC1C9B-uuuuu-01-1A','InChI=1S/C13H13N2O2.BrH/c1-11-6-8-14(9-7-11)10-12-2-4-13(5-3-12)15(16)17;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=CGNJLQULNQZJRB-UHFFFAOYSA-M','Cc1cc[n+](Cc2ccc([N+](=O)[O-])cc2)cc1.[Br-]',NULL),
	(106718,0,0,'69747-22-4','Consistent with Molecular Formula','C13H10BrN3O2',320.1449,NULL,'F01F4494B608DA23-FICuS-01-53','F01F4494B608DA23-FICTS-01-32','3D526EFDE4848076-uuuuu-01-13','InChI=1S/C13H10N3O2.BrH/c14-9-11-5-7-15(8-6-11)10-12-1-3-13(4-2-12)16(17)18;/h1-8H,10H2;1H/q+1;/p-1','InChIKey=RWRRWZWYRKBYGF-UHFFFAOYSA-M','N#Cc1cc[n+](Cc2ccc([N+](=O)[O-])cc2)cc1.[Br-]',NULL),
	(106719,0,0,NULL,'Consistent with Molecular Formula','C13H13BrN2O2',309.1619,NULL,'03394D56D2E359E8-FICuS-01-52','03394D56D2E359E8-FICTS-01-31','CE74673F806F03BD-uuuuu-01-1C','InChI=1S/C13H13N2O2.BrH/c1-11-3-2-8-14(9-11)10-12-4-6-13(7-5-12)15(16)17;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=PYADFCSFMIWXFJ-UHFFFAOYSA-M','Cc1ccc[n+](Cc2ccc([N+](=O)[O-])cc2)c1.[Br-]',NULL),
	(106720,0,0,'16726-82-2','Consistent with Molecular Formula','C16H13BrN2O2',345.1949,NULL,'9D45206DFAA4C6A2-FICuS-01-71','9D45206DFAA4C6A2-FICTS-01-50','50080A04A8289CF7-uuuuu-01-F4','InChI=1S/C16H13N2O2.BrH/c19-18(20)16-7-5-13(6-8-16)11-17-10-9-14-3-1-2-4-15(14)12-17;/h1-10,12H,11H2;1H/q+1;/p-1','InChIKey=DSKJGDOYEGMMNN-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(C[n+]2ccc3ccccc3c2)cc1.[Br-]',NULL),
	(106721,0,0,NULL,'Consistent with Molecular Formula','C8H9Cl2NO3',238.07,NULL,'EB05B333CCF67E7B-FICuS-01-85','EB05B333CCF67E7B-FICTS-01-64','EBF914D6F37BA735-uuuuu-01-2D','InChI=1S/C8H8ClNO3.ClH/c9-6-2-8-7(11-4-12-8)1-5(6)3-13-10;/h1-2H,3-4,10H2;1H','InChIKey=LFIYTIMFARBXQA-UHFFFAOYSA-N','Cl.NOCc1cc2c(cc1Cl)OCO2',NULL),
	(106722,1,0,NULL,'Consistent with Molecular Formula','C12H14ClN3O3S',315.7739,NULL,'170930D10BD79E4B-FICuS-01-51','170930D10BD79E4B-FICTS-01-30','17F59734345A4705-uuuuu-01-DD','InChI=1S/C12H13N3O3S.ClH/c1-6-12(17)10(7(3-16)2-13-6)11-8-5-19-15-9(8)4-18-14-11;/h2,5,11,14,16-17H,3-4H2,1H3;1H','InChIKey=GQDMLTMVQKCWAK-UHFFFAOYSA-N','Cc1ncc(CO)c(C2NOCc3nscc32)c1O.Cl','1'),
	(106723,0,0,'23255-93-8','Consistent with Molecular Formula','C21H28N2O5S2',452.5826,'Hycanthone mesylate\nHycanthone methane sulfate\nHycanthone monomethanesulfonate\n9H-Thioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-4-(hydroxymethyl)-, monomethanesulfonate (salt)\nThioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-4-(hydroxymethyl)-, monomethanesulfonate (salt)\nHycanthone methanesulfonate','0E1A5E0BF475FCE5-FICuS-01-83','0E1A5E0BF475FCE5-FICTS-01-62','26B505BB76580CE2-uuuuu-01-02','InChI=1S/C20H24N2O2S.CH4O3S/c1-3-22(4-2)12-11-21-16-10-9-14(13-23)20-18(16)19(24)15-7-5-6-8-17(15)25-20;1-5(2,3)4/h5-10,21,23H,3-4,11-13H2,1-2H3;1H3,(H,2,3,4)','InChIKey=LOEQGPPJCCUXEJ-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(CO)c2sc3ccccc3c(=O)c12.CS(=O)(=O)O',NULL),
	(106724,0,1,NULL,'Consistent with Molecular Formula','C6H12ClN3S',193.6939,NULL,'096C55244D11A0D5-FICuS-01-3D','096C55244D11A0D5-FICTS-01-1C','096C55244D11A0D5-uuuuu-01-EC','InChI=1S/C6H12ClN3S/c1-5(3-2-4-7)9-10-6(8)11/h2-4H2,1H3,(H3,8,10,11)','InChIKey=POTTWGNWQUCJKI-UHFFFAOYSA-N','C/C(CCCCl)=N\\NC(N)=S','1'),
	(106725,5,0,NULL,'Consistent with Molecular Formula','C15H24N2O3',280.3662,'SOPHORANOL-N-OXY','279938A42E5838C2-FICuS-01-46','279938A42E5838C2-FICTS-01-25','279938A42E5838C2-uuuuu-01-F5','InChI=1S/C15H24N2O3/c18-13-6-1-5-12-11-4-2-8-17(20)9-3-7-15(19,14(11)17)10-16(12)13/h11-12,14,19H,1-10H2','InChIKey=ANLHCMIGMWZZOT-UHFFFAOYSA-N','O=C1CCCC2C3CCC[N+]4([O-])CCCC(O)(CN12)C34','1'),
	(106726,0,0,'6468-49-1','Consistent with Molecular Formula','C15H8O4',252.2258,'HYDROXYCUMESTANE','66E1D29F648EA2F0-FICuS-01-6E','66E1D29F648EA2F0-FICTS-01-4D','66E1D29F648EA2F0-uuuuu-01-1D','InChI=1S/C15H8O4/c16-8-5-6-10-12(7-8)19-15(17)13-9-3-1-2-4-11(9)18-14(10)13/h1-7,16H','InChIKey=YZGXWWGQGKMHJY-UHFFFAOYSA-N','O=c1oc2cc(O)ccc2c2oc3ccccc3c12',NULL),
	(106727,0,0,'1690-63-7','Consistent with Molecular Formula','C16H10O5',282.252,'HYDROXY-13-METHOXYCUMESTANE','0BCB07134AE4722C-FICuS-01-55','0BCB07134AE4722C-FICTS-01-34','0BCB07134AE4722C-uuuuu-01-04','InChI=1S/C16H10O5/c1-19-11-4-2-3-10-13-15(21-14(10)11)9-6-5-8(17)7-12(9)20-16(13)18/h2-7,17H,1H3','InChIKey=HMHCMMFOVPQKOC-UHFFFAOYSA-N','COc1cccc2c1oc1c3ccc(O)cc3oc(=O)c21',NULL),
	(106728,5,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,'OXYMATRINE','21E70E9D071212D2-FICuS-01-3B','21E70E9D071212D2-FICTS-01-1A','21E70E9D071212D2-uuuuu-01-EA','InChI=1S/C15H24N2O2/c18-14-7-1-6-13-12-5-3-9-17(19)8-2-4-11(15(12)17)10-16(13)14/h11-13,15H,1-10H2','InChIKey=XVPBINOPNYFXID-UHFFFAOYSA-N','O=C1CCCC2C3CCC[N+]4([O-])CCCC(CN12)C34','1'),
	(106729,0,0,'34086-68-5','Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'23773B6E167942FD-FICuS-01-51','23773B6E167942FD-FICTS-01-30','23773B6E167942FD-uuuuu-01-00','InChI=1S/C15H16N2O3/c1-3-20-15(18)17-8-11-6-10-4-5-12(19-2)7-13(10)16-14(11)9-17/h4-7H,3,8-9H2,1-2H3','InChIKey=CSKHCKQVKWZKRY-UHFFFAOYSA-N','CCOC(=O)N1Cc2cc3ccc(OC)cc3nc2C1',NULL),
	(106730,0,0,'34086-71-0','Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'E7DDB107F9148828-FICuS-01-63','E7DDB107F9148828-FICTS-01-42','E7DDB107F9148828-uuuuu-01-12','InChI=1S/C15H16N2O3/c1-3-20-15(18)17-7-6-12-14(17)8-10-4-5-11(19-2)9-13(10)16-12/h4-5,8-9H,3,6-7H2,1-2H3','InChIKey=YFBKDMFSILSSHE-UHFFFAOYSA-N','CCOC(=O)N1CCc2nc3cc(OC)ccc3cc21',NULL),
	(106731,0,0,'3892-20-4','Consistent with Molecular Formula','C19H18ClNO4',359.8085,NULL,'57F52C4E8C66F034-FICuS-01-60','57F52C4E8C66F034-FICTS-01-3F','57098BABB3EB297A-uuuuu-01-27','InChI=1S/C19H17NO4.ClH/c1-22-17-10-14-8-9-20-16(15(14)11-18(17)23-2)12-24-19(21)13-6-4-3-5-7-13;/h3-11H,12H2,1-2H3;1H','InChIKey=PFRVEQJNUOJQHW-UHFFFAOYSA-N','COc1cc2ccnc(COC(=O)c3ccccc3)c2cc1OC.Cl',NULL),
	(106732,1,0,'10174-89-7','Consistent with Molecular Formula','C23H19NO2',341.4086,NULL,'377EB4082BDDA5CD-FICuS-01-84','377EB4082BDDA5CD-FICTS-01-63','377EB4082BDDA5CD-uuuuu-01-33','InChI=1S/C23H19NO2/c25-23(22-21-9-5-4-8-18(21)14-15-24-22)19-10-12-20(13-11-19)26-16-17-6-2-1-3-7-17/h1-15,23,25H,16H2','InChIKey=WJOMBXXKPXFBPV-UHFFFAOYSA-N','OC(c1ccc(OCc2ccccc2)cc1)c1nccc2ccccc12','1'),
	(106733,0,0,'10134-01-7','Consistent with Molecular Formula','C17H12BrNO2',342.1913,NULL,'F0EE3224FD1C9732-FICuS-01-65','F0EE3224FD1C9732-FICTS-01-44','F0EE3224FD1C9732-uuuuu-01-14','InChI=1S/C17H12BrNO2/c1-21-15-7-6-12(10-14(15)18)17(20)16-13-5-3-2-4-11(13)8-9-19-16/h2-10H,1H3','InChIKey=PUBMUESNYBDJME-UHFFFAOYSA-N','COc1ccc(C(=O)c2nccc3ccccc23)cc1Br',NULL),
	(106734,1,0,'5544-54-7','Consistent with Molecular Formula','C32H27NO5',505.569,NULL,'EBA4A4111DE5313B-FICuS-01-62','EBA4A4111DE5313B-FICTS-01-41','EBA4A4111DE5313B-uuuuu-01-11','InChI=1S/C32H27NO5/c1-35-28-19-25-17-18-33-30(27(25)20-29(28)36-2)31(38-32(34)24-11-7-4-8-12-24)23-13-15-26(16-14-23)37-21-22-9-5-3-6-10-22/h3-20,31H,21H2,1-2H3','InChIKey=DYEVWJAIKQOWTQ-UHFFFAOYSA-N','COc1cc2ccnc(C(OC(=O)c3ccccc3)c3ccc(OCc4ccccc4)cc3)c2cc1OC','1'),
	(106735,4,0,NULL,'Consistent with Molecular Formula','C12H15N5O3',277.2822,NULL,'7F285E8BC5465D7D-FICuS-01-78','7F285E8BC5465D7D-FICTS-01-57','7F285E8BC5465D7D-uuuuu-01-27','InChI=1S/C12H15N5O3/c13-10-6-11(15-3-14-10)17(4-16-6)12-8(19)7(18)9(20-12)5-1-2-5/h3-5,7-9,12,18-19H,1-2H2,(H2,13,14,15)','InChIKey=YXSMGEVUDAZAMU-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C2CC2)C(O)C1O','1'),
	(106736,10,0,NULL,'Consistent with Molecular Formula','C61H64O11',973.17,NULL,'2480E0E8F911B8BB-FICuS-01-66','2480E0E8F911B8BB-FICTS-01-45','2480E0E8F911B8BB-uuuuu-01-15','InChI=1S/C61H64O11/c62-54-57(66-39-48-28-14-4-15-29-48)56(53(44-64-37-46-24-10-2-11-25-46)70-60(54)69-42-51-34-20-7-21-35-51)72-61-59(68-41-50-32-18-6-19-33-50)58(67-40-49-30-16-5-17-31-49)55(65-38-47-26-12-3-13-27-47)52(71-61)43-63-36-45-22-8-1-9-23-45/h','InChIKey=DCTKTOYNAORMLB-UHFFFAOYSA-N','OC1C(OCc2ccccc2)OC(COCc2ccccc2)C(OC2OC(COCc3ccccc3)C(OCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)C1OCc1ccccc1','1'),
	(106737,10,0,NULL,'Consistent with Molecular Formula','C63H66O12',1015.2072,NULL,'EB13D1DDCA3C600B-FICuS-01-81','EB13D1DDCA3C600B-FICTS-01-60','EB13D1DDCA3C600B-uuuuu-01-30','InChI=1S/C63H66O12/c1-46(64)72-61-59(69-41-51-31-17-6-18-32-51)57(55(45-66-38-48-25-11-3-12-26-48)73-62(61)71-43-53-35-21-8-22-36-53)75-63-60(70-42-52-33-19-7-20-34-52)58(68-40-50-29-15-5-16-30-50)56(67-39-49-27-13-4-14-28-49)54(74-63)44-65-37-47-23-9-2-1','InChIKey=PREAWORHRXJDOT-UHFFFAOYSA-N','CC(=O)OC1C(OCc2ccccc2)OC(COCc2ccccc2)C(OC2OC(COCc3ccccc3)C(OCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)C1OCc1ccccc1','1'),
	(106738,10,0,NULL,'Consistent with Molecular Formula','C62H66O13S',1051.2556,NULL,'E6FE620D7AA9FDA4-FICuS-01-9A','E6FE620D7AA9FDA4-FICTS-01-79','E6FE620D7AA9FDA4-uuuuu-01-49','InChI=1S/C62H66O13S/c1-76(63,64)75-60-58(69-41-50-31-17-6-18-32-50)56(54(45-66-38-47-25-11-3-12-26-47)72-61(60)71-43-52-35-21-8-22-36-52)74-62-59(70-42-51-33-19-7-20-34-51)57(68-40-49-29-15-5-16-30-49)55(67-39-48-27-13-4-14-28-48)53(73-62)44-65-37-46-23-9','InChIKey=SWJQRHQELRVRIZ-UHFFFAOYSA-N','CS(=O)(=O)OC1C(OCc2ccccc2)OC(COCc2ccccc2)C(OC2OC(COCc3ccccc3)C(OCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)C1OCc1ccccc1','1'),
	(106739,5,0,'39550-65-7','Consistent with Molecular Formula','C12H20N2O7S',336.3592,NULL,'C8A46A75EA20D011-FICuS-01-58','C8A46A75EA20D011-FICTS-01-37','C8A46A75EA20D011-uuuuu-01-07','InChI=1S/C12H20N2O7S/c1-2-22-11(14-4-3-7(17)13-12(14)21)10(20)9(19)8(18)6(16)5-15/h3-4,6,8-11,15-16,18-20H,2,5H2,1H3,(H,13,17,21)','InChIKey=QPOXHHYPLHWCPH-UHFFFAOYSA-N','CCSC(C(O)C(O)C(O)C(O)CO)n1ccc(=O)[nH]c1=O','1'),
	(106740,5,0,'39550-64-6','Consistent with Molecular Formula','C12H20N2O7S',336.3592,NULL,'C8A46A75EA20D011-FICuS-01-58','C8A46A75EA20D011-FICTS-01-37','C8A46A75EA20D011-uuuuu-01-07','InChI=1S/C12H20N2O7S/c1-2-22-11(14-4-3-7(17)13-12(14)21)10(20)9(19)8(18)6(16)5-15/h3-4,6,8-11,15-16,18-20H,2,5H2,1H3,(H,13,17,21)','InChIKey=QPOXHHYPLHWCPH-UHFFFAOYSA-N','CCSC(C(O)C(O)C(O)C(O)CO)n1ccc(=O)[nH]c1=O','1'),
	(106741,4,0,'16732-29-9','Consistent with Molecular Formula','C8H16O5S2',256.3314,NULL,'E251C717D8F4D57D-FICuS-01-70','E251C717D8F4D57D-FICTS-01-4F','E251C717D8F4D57D-uuuuu-01-1F','InChI=1S/C8H16O5S2/c9-3-4(10)5(11)6(12)7(13)8-14-1-2-15-8/h4-13H,1-3H2','InChIKey=LOVIILREBFKRIA-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C1SCCS1','1'),
	(106742,4,0,'3650-65-5','Consistent with Molecular Formula','C8H16O5S2',256.3314,'d-Glucose ethylene thioketal\nD-Glucose ethylene dithioacetal\nD-Glucose, cyclic 1,2-ethanediyl mercaptal\nD-Glucose, cyclic ethylene mercaptal','E251C717D8F4D57D-FICuS-01-70','E251C717D8F4D57D-FICTS-01-4F','E251C717D8F4D57D-uuuuu-01-1F','InChI=1S/C8H16O5S2/c9-3-4(10)5(11)6(12)7(13)8-14-1-2-15-8/h4-13H,1-3H2','InChIKey=LOVIILREBFKRIA-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C1SCCS1','1'),
	(106743,5,0,'4718-48-3','Consistent with Molecular Formula','C10H14O5',214.2176,NULL,'BC07970A687DD8EF-FICuS-01-84','BC07970A687DD8EF-FICTS-01-63','BC07970A687DD8EF-uuuuu-01-33','InChI=1S/C10H14O5/c1-4-5(11)7-6(12)8-9(13-7)15-10(2,3)14-8/h1,5-9,11-12H,2-3H3','InChIKey=XTULEORPKKVDJV-UHFFFAOYSA-N','C#CC(O)C1OC2OC(C)(C)OC2C1O','1'),
	(106744,2,2,NULL,'Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'C6483FBC1CF630E2-FICuS-01-74','45FC64D854855945-FICTS-01-2B','C6483FBC1CF630E2-uuuuu-01-23','InChI=1S/C20H22N4O4/c1-14(25)18(26)12-17(22-24-20(28)16-10-6-3-7-11-16)13-21-23-19(27)15-8-4-2-5-9-15/h2-11,13-14,18,25-26H,12H2,1H3,(H,23,27)(H,24,28)/b21-13+,22-17?','InChIKey=BSCXYPMFDMSTPM-FEGMAMCNSA-N','CC(O)C(O)CC(/C=N/NC(=O)c1ccccc1)=N\\NC(=O)c1ccccc1','1'),
	(106745,1,2,NULL,'Consistent with Molecular Formula','C21H24N4O6',428.4438,NULL,'77D858617F130CFE-FICuS-01-64','1651EA5439ED74C5-FICTS-01-3A','77D858617F130CFE-uuuuu-01-13','InChI=1S/C21H24N4O6/c1-30-18-7-3-14(4-8-18)20(28)24-22-12-16(11-17(27)13-26)23-25-21(29)15-5-9-19(31-2)10-6-15/h3-10,12,17,26-27H,11,13H2,1-2H3,(H,24,28)(H,25,29)/b22-12+,23-16?','InChIKey=APMUKJXCENJNPH-KBAZTLRPSA-N','COc1ccc(C(=O)N/N=C/C(CC(O)CO)=N/NC(=O)c2ccc(OC)cc2)cc1','1'),
	(106746,0,0,'50508-22-0','Consistent with Molecular Formula','C21H25ClN6O4S',492.9793,NULL,'5EF1190B349D0E6B-FICuS-01-65','6BE690CA815B3BCA-FICTS-01-5F','DC864913E884A500-uuuuu-01-FB','InChI=1S/C19H19ClN6O.C2H6O3S/c1-19(2)25-17(22)24-18(23)26(19)14-6-7-16(15(20)9-14)27-11-13-5-3-4-12(8-13)10-21;1-2-6(3,4)5/h3-9H,11H2,1-2H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=ZSPHUZOOAAUCAL-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2cccc(C#N)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(106747,0,0,'50507-93-2','Consistent with Molecular Formula','C20H31ClN6O5S',503.0151,NULL,'2C63865F9A7707AD-FICuS-01-62','5B1091B5D1ECCC93-FICTS-01-4E','AE14D647466EACC6-uuuuu-01-28','InChI=1S/C18H25ClN6O2.C2H6O3S/c1-18(2)23-16(20)22-17(21)25(18)12-6-7-14(13(19)10-12)27-11-15(26)24-8-4-3-5-9-24;1-2-6(3,4)5/h6-7,10H,3-5,8-9,11H2,1-2H3,(H4,20,21,22,23);2H2,1H3,(H,3,4,5)','InChIKey=XVUKHBLMOCGFMO-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)N2CCCCC2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(106748,0,0,'50507-99-8','Consistent with Molecular Formula','C20H32N6O5S',468.57,NULL,'F430E88CDEEAC34F-FICuS-01-9B','257CF30A7259B172-FICTS-01-24','7647B89402F36824-uuuuu-01-E4','InChI=1S/C18H26N6O2.C2H6O3S/c1-18(2)22-16(19)21-17(20)24(18)13-6-8-14(9-7-13)26-12-15(25)23-10-4-3-5-11-23;1-2-6(3,4)5/h6-9H,3-5,10-12H2,1-2H3,(H4,19,20,21,22);2H2,1H3,(H,3,4,5)','InChIKey=XCPBXNPWRLPHAY-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCC(=O)N2CCCCC2)cc1.CCS(=O)(=O)O',NULL),
	(106749,0,0,'41191-05-3','Consistent with Molecular Formula','C25H35ClN6O5S',567.1017,'Ethanesulfonic acid, compd. with 3-[[2-chloro-4-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenoxy]methyl]-N,N-diethyl-benzamide (1:1) (MF2)','16CFB9A4556FB3A5-FICuS-01-78','E406412B3893EE3F-FICTS-01-38','94B8E9BC897618CE-uuuuu-01-2F','InChI=1S/C23H29ClN6O2.C2H6O3S/c1-5-29(6-2)20(31)16-9-7-8-15(12-16)14-32-19-11-10-17(13-18(19)24)30-22(26)27-21(25)28-23(30,3)4;1-2-6(3,4)5/h7-13H,5-6,14H2,1-4H3,(H4,25,26,27,28);2H2,1H3,(H,3,4,5)','InChIKey=SMPIQBVTWKVZKK-UHFFFAOYSA-N','CCN(CC)C(=O)c1cccc(COc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2Cl)c1.CCS(=O)(=O)O',NULL),
	(106750,0,0,'50508-06-0','Consistent with Molecular Formula','C19H32N6O4S',440.5596,NULL,'08AA902D122A765F-FICuS-01-4E','7F53E70B7CCC4C4A-FICTS-01-65','8ADDC035CE33DD34-uuuuu-01-2F','InChI=1S/C17H26N6O.C2H6O3S/c1-5-22(6-2)14(24)11-12-7-9-13(10-8-12)23-16(19)20-15(18)21-17(23,3)4;1-2-6(3,4)5/h7-10H,5-6,11H2,1-4H3,(H4,18,19,20,21);2H2,1H3,(H,3,4,5)','InChIKey=QYLUXUKUYQSBGY-UHFFFAOYSA-N','CCN(CC)C(=O)Cc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.CCS(=O)(=O)O',NULL),
	(106751,5,0,'10449-00-0','Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'63E6D71ECC16B6B0-FICuS-01-73','63E6D71ECC16B6B0-FICTS-01-52','63E6D71ECC16B6B0-uuuuu-01-22','InChI=1S/C20H26O2/c1-12-10-13-11-14(22-3)4-5-15(13)16-8-9-20(2)17(19(12)16)6-7-18(20)21/h4-5,11-12,16-17,19H,6-10H2,1-3H3','InChIKey=HCENAXNEEGIWHG-UHFFFAOYSA-N','COc1ccc2c(c1)CC(C)C1C2CCC2(C)C(=O)CCC12','1'),
	(106752,0,0,'10465-78-8','Consistent with Molecular Formula','C6H12N4O2',172.1864,'Diamide\nN,N,N\',N\'-Tetramethylazoformamide\n1,1\'-Azobis(N,N-dimethylformamide)\nN,N,N\',N\'-Tetramethylazobisformamide\nN,N,N\',N\'-Tetramethylazodicarboxamide\nDiazenedicarboxylic acid bis(N,N-dimethylamide)\nDiazenedicarboxamide, tetramethyl-\nFormamide, 1,1\'-azobis[N,N-dimethyl-','7678D1906196EFF4-FICuS-01-5C','7678D1906196EFF4-FICTS-01-3B','7678D1906196EFF4-uuuuu-01-0B','InChI=1S/C6H12N4O2/c1-9(2)5(11)7-8-6(12)10(3)4/h1-4H3','InChIKey=VLSDXINSOMDCBK-UHFFFAOYSA-N','CN(C)C(=O)/N=N/C(=O)N(C)C',NULL),
	(106753,0,0,'7446-70-0','Consistent with Molecular Formula','AlCl3',133.3405,'Drysol\nPAC (salt)\nAluminum chloride\nTrichloroaluminum\nAluminum trichloride\nAluminium trichloride\nAluminum chloride (1:3)\nWLN: AL G3\nAluminum chloride\nAluminum chloride (AlCl3)\nAluminum chloride\nAluminiumchlorid\nChlorure d\'aluminium\nAluminium, (chlorure d\')\nAlluminio(cloruro di)','26B6F5B7A15F2DE6-FICuS-01-79','26B6F5B7A15F2DE6-FICTS-01-58','26B6F5B7A15F2DE6-uuuuu-01-28','InChI=1S/Al.3ClH/h;3*1H/q+3;;;/p-3','InChIKey=VSCWAEJMTAWNJL-UHFFFAOYSA-K','Cl[Al](Cl)Cl',NULL),
	(106754,0,0,'7446-70-0','Consistent with Molecular Formula','AlCl3',133.3405,'Drysol\nPAC (salt)\nAluminum chloride\nTrichloroaluminum\nAluminum trichloride\nAluminium trichloride\nAluminum chloride (1:3)\nWLN: AL G3\nAluminum chloride (AlCl3)\nAluminum chloride\nAluminiumchlorid\nChlorure d\'aluminium\nAluminium, (chlorure d\')\nAlluminio(cloruro di)','26B6F5B7A15F2DE6-FICuS-01-79','26B6F5B7A15F2DE6-FICTS-01-58','26B6F5B7A15F2DE6-uuuuu-01-28','InChI=1S/Al.3ClH/h;3*1H/q+3;;;/p-3','InChIKey=VSCWAEJMTAWNJL-UHFFFAOYSA-K','Cl[Al](Cl)Cl',NULL),
	(106755,0,0,'13473-90-0','No Comparision - Unparameterized Atom - Al(a2) connected atoms =[ ]','?AlH4NO3',93.018,'Aluminum trinitrate\nNitric acid, alumium salt\nAluminum(III) nitrate (1:3)\nAluminum nitrate\nNitric acid, aluminum salt\nNitric acid, aluminum salt','30C3A9ECC0EFF9A4-FICuS-01-94','30C3A9ECC0EFF9A4-FICTS-01-73','30C3A9ECC0EFF9A4-uuuuu-01-43','InChI=1S/Al.HNO3.3H/c;2-1(3)4;;;/h;(H,2,3,4);;;','InChIKey=LKLULFRRHRLSPR-UHFFFAOYSA-N','*.O=[N+]([O-])O.[AlH3]',NULL),
	(106756,0,0,'26907-37-9','Consistent with Molecular Formula','C5H6N6S2',214.2626,'Methanediamine, N,N\'-bis(1,3,4-thiadiazol-2-yl)-\n1,3,4-Thiadiazole, 2,2\'-(methylenediimino)bis-','EA602C770C13A939-FICuS-01-53','EA602C770C13A939-FICTS-01-32','EA602C770C13A939-uuuuu-01-02','InChI=1S/C5H6N6S2/c1(6-4-10-8-2-12-4)7-5-11-9-3-13-5/h2-3H,1H2,(H,6,10)(H,7,11)','InChIKey=WMAHFAYLCMTHCB-UHFFFAOYSA-N','c1nnc(NCNc2nncs2)s1',NULL),
	(106757,27,0,'62345-81-7','Inconsistent with Molecular Formula - Bad element (x) in: x','C52H78O24',1087.1738,'SK 26598\nMithramycin Mg salt\nMithramycin magnesium salt\nAureolic acid magnesium salt\nAureolic acid, magnesium salt\nAurelic acid magnesium deriv.\nMithramycin, magnesium salt','D6A58714D361D911-FICuS-01-48','D3CC60F4A8A1902C-FICTS-01-4C','D6A58714D361D911-uuuuu-01-F7','InChI=1S/C52H78O24/c1-18-30(72-35-15-31(43(59)21(4)68-35)73-33-13-28(54)42(58)20(3)67-33)12-26-10-25-11-27(49(66-9)47(63)41(57)19(2)53)50(46(62)39(25)45(61)38(26)40(18)56)75-36-16-32(44(60)22(5)69-36)74-34-14-29(55)48(23(6)70-34)76-37-17-52(8,65)51(64)24(','InChIKey=OVDHVAVJNNMBPP-UHFFFAOYSA-N','COC(C(=O)C(O)C(C)O)C1CC2C=C3C=C(OC4CC(OC5CC(O)C(O)C(C)O5)C(O)C(C)O4)C(C)C(O)=C3C(O)=C2C(=O)C1OC1CC(OC2CC(O)C(OC3CC(C)(O)C(O)C(C)O3)C(C)O2)C(O)C(C)O1','1'),
	(106758,1,0,'15932-66-8','Consistent with Molecular Formula','C7H16N2',128.2168,NULL,'40137AAB52707C33-FICuS-01-38','40137AAB52707C33-FICTS-01-17','40137AAB52707C33-uuuuu-01-E7','InChI=1S/C7H16N2/c8-5-4-7-3-1-2-6-9-7/h7,9H,1-6,8H2','InChIKey=IEVJVQXLBZUEMH-UHFFFAOYSA-N','NCCC1CCCCN1','1'),
	(106759,1,0,'16891-48-8','Consistent with Molecular Formula','C5H7NO3',129.1152,NULL,'E3AF55BCC238ACFD-FICuS-01-A3','E3AF55BCC238ACFD-FICTS-01-82','E3AF55BCC238ACFD-uuuuu-01-52','InChI=1S/C5H7NO3/c7-4-2-1-3(6-4)5(8)9/h3H,1-2H2,(H,6,7)(H,8,9)','InChIKey=ODHCTXKNWHHXJC-UHFFFAOYSA-N','O=C1CCC(C(=O)O)N1','1'),
	(106760,1,0,'24448-89-3','Consistent with Molecular Formula','C8H17NO',143.2284,'2-Piperidinepropanol','40EF9A404469E0E8-FICuS-01-5D','40EF9A404469E0E8-FICTS-01-3C','40EF9A404469E0E8-uuuuu-01-0C','InChI=1S/C8H17NO/c10-7-3-5-8-4-1-2-6-9-8/h8-10H,1-7H2','InChIKey=URCTXVMRFKFRMP-UHFFFAOYSA-N','OCCCC1CCCCN1','1'),
	(106761,0,0,'60463-97-0','Consistent with Molecular Formula','C26H33?ClN6',465.0399,'4,6-Quinolinediamine, N4,N4\'-1,6-hexanediylbis[2-methyl-, dihydrochloride','49D12BD27FCD07FB-FICuS-01-86','49D12BD27FCD07FB-FICTS-01-65','49D12BD27FCD07FB-uuuuu-01-35','InChI=1S/C26H32N6.ClH/c1-17-13-25(21-15-19(27)7-9-23(21)31-17)29-11-5-3-4-6-12-30-26-14-18(2)32-24-10-8-20(28)16-22(24)26;/h7-10,13-16H,3-6,11-12,27-28H2,1-2H3,(H,29,31)(H,30,32);1H','InChIKey=RDEWBWVNGRTDFZ-UHFFFAOYSA-N','*.Cc1cc(NCCCCCCNc2cc(C)nc3ccc(N)cc23)c2cc(N)ccc2n1.Cl',NULL),
	(106762,0,0,'19719-88-1','Consistent with Molecular Formula','C13H22O6',274.3132,NULL,'2D43311B2B2AF4CD-FICuS-01-63','2D43311B2B2AF4CD-FICTS-01-42','2D43311B2B2AF4CD-uuuuu-01-12','InChI=1S/C13H22O6/c1-3-16-11(14)5-7-13(18-9-10-19-13)8-6-12(15)17-4-2/h3-10H2,1-2H3','InChIKey=ONUYCNWYOZCURQ-UHFFFAOYSA-N','CCOC(=O)CCC1(CCC(=O)OCC)OCCO1',NULL),
	(106763,0,2,'22974-36-3','Consistent with Molecular Formula','C36H35?N2O6',591.6823,'Pyrrolidinium, 1-[5-(1-pyrrolidinyl)-2,4-penta- dienylidene]-, salt with 4,4\'-methylenebis(3-hydroxy- 2-naphthalenecarboxylic acid) (2:1)','72B57ABC743ADF44-FICuS-01-75','72B57ABC743ADF44-FICTS-01-54','72B57ABC743ADF44-uuuuu-01-24','InChI=1S/C23H16O6.C13H21N2/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1(2-8-14-10-4-5-11-14)3-9-15-12-6-7-13-15/h1-10,24-25H,11H2,(H,26,27)(H,28,29);1-3,8-9H,4-7,10-13H2/q;+1/p-2','InChIKey=FIWLFZAUYVMFHK-UHFFFAOYSA-L','*.C(/C=C/C=C/N1CCCC1)=[N+]1CCCC1.O=C([O-])c1cc2ccccc2c(Cc2c(O)c(C(=O)[O-])cc3ccccc23)c1O','1'),
	(106764,4,0,NULL,'Consistent with Molecular Formula','C15H26N2',234.3838,'MATRIDINE\nMatridine','9B3F992D09E72500-FICuS-01-4F','9B3F992D09E72500-FICTS-01-2E','9B3F992D09E72500-uuuuu-01-FE','InChI=1S/C15H26N2/c1-2-8-17-11-12-5-3-9-16-10-4-6-13(15(12)16)14(17)7-1/h12-15H,1-11H2','InChIKey=UENROKUHQFYYJA-UHFFFAOYSA-N','C1CCN2CC3CCCN4CCCC(C2C1)C34','1'),
	(106765,4,0,NULL,'Consistent with Molecular Formula','C15H26N2',234.3838,'Allomatridine','9B3F992D09E72500-FICuS-01-4F','9B3F992D09E72500-FICTS-01-2E','9B3F992D09E72500-uuuuu-01-FE','InChI=1S/C15H26N2/c1-2-8-17-11-12-5-3-9-16-10-4-6-13(15(12)16)14(17)7-1/h12-15H,1-11H2','InChIKey=UENROKUHQFYYJA-UHFFFAOYSA-N','C1CCN2CC3CCCN4CCCC(C2C1)C34','1'),
	(106766,4,0,'299-39-8','Consistent with Molecular Formula','C15H28N2O4S',332.4572,'Spal\nSparm\nSpatym\nSpartin\nDepasan\nSparteal\nActospar\nSpartocin\nSpartepur\nTocosimplex\nSparteine, sulfate\nTocosamine sulfate\n7,14-Methano-2H,6H-dipyrido[1,2-a:1\',2\'-e][1,2]diazocine, dodecahydro-, sulfate\nWLN: T C66 K66 A HN PNTJ &WSQQ\n7,14-Methano-2H,6H-dipyrido[1,2-a:1\',2\'-e][1,5]diazocine, dodecahydro-, [7S-(7.alpha.,7a.alpha.,14.alpha.,14a.beta.)]-, sulfate (1:1)\nSparteine, sulfate (1:1)\nSparteine sulfate','A0B51561264FC329-FICuS-01-3F','A0B51561264FC329-FICTS-01-1E','D24C4D7DD40EB68B-uuuuu-01-35','InChI=1S/C15H26N2.H2O4S/c1-3-7-16-11-13-9-12(14(16)5-1)10-17-8-4-2-6-15(13)17;1-5(2,3)4/h12-15H,1-11H2;(H2,1,2,3,4)','InChIKey=FCEHFCFHANDXMB-UHFFFAOYSA-N','C1CCN2CC3CC(CN4CCCCC34)C2C1.O=S(=O)(O)O','1'),
	(106767,4,0,NULL,'Consistent with Molecular Formula','C15H24N2O',248.3674,'NEW BASE STRUCTURE\n6.beta.,7.beta.-Matrine','4E1454BC11D197C4-FICuS-01-51','4E1454BC11D197C4-FICTS-01-30','4E1454BC11D197C4-uuuuu-01-00','InChI=1S/C15H24N2O/c18-14-7-1-6-13-12-5-3-9-16-8-2-4-11(15(12)16)10-17(13)14/h11-13,15H,1-10H2','InChIKey=ZSBXGIUJOOQZMP-UHFFFAOYSA-N','O=C1CCCC2C3CCCN4CCCC(CN12)C34','1'),
	(106768,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H22O8 in C25H32O12','C25H34O13',542.5358,'Dianellin','2F7C817C1D7C5D02-FICuS-01-66','2F7C817C1D7C5D02-FICTS-01-45','24C18B55836FD590-uuuuu-01-FD','InChI=1S/C19H22O8.C6H12O5/c1-8-6-10-4-3-5-11(14(10)16(23)13(8)9(2)21)26-19-18(25)17(24)15(22)12(7-20)27-19;1-2-3(7)4(8)5(9)6(10)11-2/h3-6,12,15,17-20,22-25H,7H2,1-2H3;2-10H,1H3','InChIKey=VWYKSSPNUMGXTG-UHFFFAOYSA-N','CC(=O)c1c(C)cc2cccc(OC3OC(CO)C(O)C(O)C3O)c2c1O.CC1OC(O)C(O)C(O)C1O','1'),
	(106769,0,0,'25683-07-2','Consistent with Molecular Formula','C11H7Cl2NO3',272.0872,'Pyoluteorin\nPYOLUTEORIN\nKetone, 4,5-dichloropyrrol-2-yl 2,6-dihydroxyphenyl\nMethanone, (4,5-dichloro-1H-pyrrol-2-yl) (2,6-dihydroxyphenyl)-\nWLN: T5MJ BG CG EVR BQ FQ\nMethanone, (4,5-dichloro-1H-pyrrol-2-yl)(2,6-dihydroxyphenyl)-','05924C5DB4764792-FICuS-01-40','05924C5DB4764792-FICTS-01-1F','05924C5DB4764792-uuuuu-01-EF','InChI=1S/C11H7Cl2NO3/c12-5-4-6(14-11(5)13)10(17)9-7(15)2-1-3-8(9)16/h1-4,14-16H','InChIKey=JPGWTZORMBTNMF-UHFFFAOYSA-N','O=C(c1cc(Cl)c(Cl)[nH]1)c1c(O)cccc1O',NULL),
	(106770,9,1,'39293-24-8','Consistent with Molecular Formula','C46H58N2O13',846.9698,'Acetylkidamycin\nKIDAMYCIN, ACETYL-','3B1BCF1A2BFB5055-FICuS-01-75','3B1BCF1A2BFB5055-FICTS-01-54','3B1BCF1A2BFB5055-uuuuu-01-24','InChI=1S/C46H58N2O13/c1-15-21(2)33-19-32(52)36-22(3)16-30-38(43(36)60-33)46(55-14,61-27(8)51)39-37(40(30)53)28(34-18-31(47(10)11)42(23(4)56-34)58-25(6)49)17-29(41(39)54)35-20-45(9,48(12)13)44(24(5)57-35)59-26(7)50/h15-17,19,23-24,31,34-35,42,44,54H,18,20H','InChIKey=XYJIEMFSVFBJNI-UHFFFAOYSA-N','C/C=C(\\C)c1cc(=O)c2c(C)cc3c(c2o1)C(OC)(OC(C)=O)c1c(O)c(C2CC(C)(N(C)C)C(OC(C)=O)C(C)O2)cc(C2CC(N(C)C)C(OC(C)=O)C(C)O2)c1C3=O','1'),
	(106771,8,1,'11072-82-5','Consistent with Molecular Formula','C39H48N2O9',688.8162,'Kidamycin\nRubiflavin B\n4H-Anthra[1,2-b]pyran-4,7,12-trione, 11-hydroxy-5-methyl-2-[(1E)-1-methyl-1-propenyl]- 8-[2,3,6-trideoxy-3-(dimethylamino)-.beta.-D-arabino- hexopyranosyl]-10-[2,3,6-trideoxy-3-(dimethylamino)- 3-C-methyl-.alpha.-L-lyxo-hexopyranosyl]-','9FA1D964E7619A6D-FICuS-01-76','FE21457BE7048501-FICTS-01-24','9FA1D964E7619A6D-uuuuu-01-25','InChI=1S/C39H48N2O9/c1-11-17(2)26-15-25(42)29-18(3)12-23-31(37(29)50-26)36(46)32-30(35(23)45)21(27-14-24(40(7)8)33(43)19(4)48-27)13-22(34(32)44)28-16-39(6,41(9)10)38(47)20(5)49-28/h11-13,15,19-20,24,27-28,33,38,43-44,47H,14,16H2,1-10H3/b17-11+','InChIKey=MFTJRTUKCOVIMD-GZTJUZNOSA-N','C/C=C(\\C)c1cc(=O)c2c(C)cc3c(c2o1)C(=O)c1c(O)c(C2CC(C)(N(C)C)C(O)C(C)O2)cc(C2CC(N(C)C)C(O)C(C)O2)c1C3=O','1'),
	(106772,4,0,'30868-30-5','Consistent with Molecular Formula','C9H13N3O6',259.2182,'Pyrazofurin\nPRZF\n47599\nPyrozofurin\nPYRAZOFURIN\nPYRAZOMYCIN\nPirazofurin\nPyrazomycin\n.beta.-Pyrazomycin\n4-Hydroxy-3-.beta.-D-ribofuranosylpyrazole-5-carboxamide\nPyrazole, -3-carboxamide, 4-hydroxy-5-.beta.-L-ribofuranosyl-\n1H-Pyrazole-5-carboxamide, 4-hydroxy-3-.beta.-D-ribofuranosyl-','B53D64DF31693E00-FICuS-01-54','B53D64DF31693E00-FICTS-01-33','B53D64DF31693E00-uuuuu-01-03','InChI=1S/C9H13N3O6/c10-9(17)4-6(15)3(11-12-4)8-7(16)5(14)2(1-13)18-8/h2,5,7-8,13-16H,1H2,(H2,10,17)(H,11,12)','InChIKey=XESARGFCSKSFID-UHFFFAOYSA-N','NC(=O)c1[nH]nc(C2OC(CO)C(O)C2O)c1O','1'),
	(106773,2,0,'18928-00-2','Consistent with Molecular Formula','C14H24N4O6',344.3668,'RA\nRhodotorulic acid\nRHODOTORULIC ACID\nAcetohydroxamic acid, N,N\'-[(3,6-dioxo-2,5-piperazinediyl)bis(trimethylene)]di-, L-\nAcetamide, N,N\'-[(3,6-dioxo-2,5-piperazinediyl)di-3,1-propanediyl]bis[N-hydroxy-, (2S-cis)-','73F345604A1C8E24-FICuS-01-45','73F345604A1C8E24-FICTS-01-24','73F345604A1C8E24-uuuuu-01-F4','InChI=1S/C14H24N4O6/c1-9(19)17(23)7-3-5-11-13(21)16-12(14(22)15-11)6-4-8-18(24)10(2)20/h11-12,23-24H,3-8H2,1-2H3,(H,15,22)(H,16,21)','InChIKey=PUWVNTVQJFSBDH-UHFFFAOYSA-N','CC(=O)N(O)CCCC1NC(=O)C(CCCN(O)C(C)=O)NC1=O','1'),
	(106774,7,0,'39080-93-8','Consistent with Molecular Formula','C31H34N6O8S',650.705,'Mitomycin-Penicillin G\nMitomycin C-Penicillin G\nMITOMYCIN + PENICILLIN G\nAcetamide, N-[2-[[6-amino-1a,4,7,8,8a,8b-hexahydro-8-(hydroxymethyl)-8a.alpha.-methoxy-5-methyl-4,7-dioxoazirino[2\',3\':3,4]pyrrolo[1,2-a]indol-1(2H)-yl]carbonyl]-3,3-dimethyl-7-oxo-4-thia-1-azabicyclo[3.2.0]hept-6-yl]-2-phenyl-, carbamate (ester)','122AE07A9FEA1FD6-FICuS-01-80','122AE07A9FEA1FD6-FICTS-01-5F','6717A5A990F058B9-uuuuu-01-02','InChI=1S/C31H34N6O8S/c1-13-19(32)23(40)18-15(12-45-29(33)43)31(44-4)24-16(11-35(31)21(18)22(13)39)36(24)27(42)25-30(2,3)46-28-20(26(41)37(25)28)34-17(38)10-14-8-6-5-7-9-14/h5-9,15-16,20,24-25,28H,10-12,32H2,1-4H3,(H2,33,43)(H,34,38)/t15-,16+,20-,24+,25+,2','InChIKey=STDFUALJDZXYNX-DOOQSPMCSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(N)C3=O)N1CC1C2N1C(=O)C1N2C(=O)C(NC(=O)Cc3ccccc3)C2SC1(C)C','1'),
	(106775,3,2,'25488-91-9','Consistent with Molecular Formula','C23H34O5',390.5186,'Prostaglandin','D97B671E92C2227F-FICuS-01-61','D97B671E92C2227F-FICTS-01-40','D97B671E92C2227F-uuuuu-01-10','InChI=1S/C23H34O5/c1-4-5-8-11-20(28-18(2)24)16-14-19-15-17-22(25)21(19)12-9-6-7-10-13-23(26)27-3/h6,9,14-17,19-21H,4-5,7-8,10-13H2,1-3H3','InChIKey=KURMKPDMINCWHJ-UHFFFAOYSA-N','CCCCCC(/C=C/C1C=CC(=O)C1C/C=C/CCCC(=O)OC)OC(C)=O','1'),
	(106776,5,0,'15514-06-4','Consistent with Molecular Formula','C30H26O12',578.5282,NULL,'1C4B24BF457E8E3C-FICuS-01-77','1C4B24BF457E8E3C-FICTS-01-56','1C4B24BF457E8E3C-uuuuu-01-26','InChI=1S/C30H26O12/c31-13-7-20(37)24-23(8-13)41-29(12-2-4-16(33)19(36)6-12)27(40)26(24)25-21(38)10-17(34)14-9-22(39)28(42-30(14)25)11-1-3-15(32)18(35)5-11/h1-8,10,22,26-29,31-40H,9H2','InChIKey=XFZJEEAOWLFHDH-UHFFFAOYSA-N','Oc1cc(O)c2c(c1)OC(c1ccc(O)c(O)c1)C(O)C2c1c(O)cc(O)c2c1OC(c1ccc(O)c(O)c1)C(O)C2','1'),
	(106777,3,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C30H28?2O13',596.5434,'Proanthocyanidin, from cocoa beans','3FCB7431CEE3F4A7-FICuS-01-86','3FCB7431CEE3F4A7-FICTS-01-65','3FCB7431CEE3F4A7-uuuuu-01-35','InChI=1S/C15H13O7.C15H14O5.HO/c16-9-3-8-6-15(20,21)14(22-13(8)12(19)5-9)7-1-2-10(17)11(18)4-7;16-9-6-12(18)10-2-4-14(20-15(10)7-9)8-1-3-11(17)13(19)5-8;/h1-5,14,16-20H,6H2;1,3,5-7,14,16-19H,2,4H2;1H','InChIKey=SFONAUUKBKUOPD-UHFFFAOYSA-N','*O.*OC1(O)Cc2cc(O)cc(O)c2OC1c1ccc(O)c(O)c1.Oc1cc(O)c2c(c1)OC(c1ccc(O)c(O)c1)CC2','1'),
	(106778,5,0,'20136-67-8','Consistent with Molecular Formula','C30H26O14',610.527,'Prodelphinidine\nProdelphiniline','7191BF48CD111A2E-FICuS-01-5F','7191BF48CD111A2E-FICTS-01-3E','7191BF48CD111A2E-uuuuu-01-0E','InChI=1S/C30H26O14/c31-13-6-17(34)15-10-24(28(42-22(15)8-13)11-1-2-16(33)18(35)3-11)44-30(12-4-20(37)26(39)21(38)5-12)29(41)27(40)25-19(36)7-14(32)9-23(25)43-30/h1-9,24,27-29,31-41H,10H2','InChIKey=MNKQAVLCMUQMSD-UHFFFAOYSA-N','Oc1cc(O)c2c(c1)OC(c1ccc(O)c(O)c1)C(OC1(c3cc(O)c(O)c(O)c3)Oc3cc(O)cc(O)c3C(O)C1O)C2','1'),
	(106779,0,0,'53251-02-8','Consistent with Molecular Formula','C20H17Cl2N3O2S',434.3392,'Methanesulfonamide, N-[4-[(3-chloro-9-acridinyl)amino]phenyl]-, monohydrochloride (MF1)','D6B0D07877F91D16-FICuS-01-5F','D6B0D07877F91D16-FICTS-01-3E','D64C779D4874C458-uuuuu-01-0D','InChI=1S/C20H16ClN3O2S.ClH/c1-27(25,26)24-15-9-7-14(8-10-15)22-20-16-4-2-3-5-18(16)23-19-12-13(21)6-11-17(19)20;/h2-12,24H,1H3,(H,22,23);1H','InChIKey=NXUYLJNWCVNYLN-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc(Nc2c3ccccc3nc3cc(Cl)ccc23)cc1.Cl',NULL),
	(106780,0,0,'53250-93-4','Consistent with Molecular Formula','C21H20ClN3O3S',429.9203,'Methanesulfonamide, N-[4-[(3-methoxy-9-acridinyl)amino]phenyl]-, monohydrochloride (MF1)','2B4479CD14A651C9-FICuS-01-58','2B4479CD14A651C9-FICTS-01-37','2BB8DE282B2B8887-uuuuu-01-1E','InChI=1S/C21H19N3O3S.ClH/c1-27-16-11-12-18-20(13-16)23-19-6-4-3-5-17(19)21(18)22-14-7-9-15(10-8-14)24-28(2,25)26;/h3-13,24H,1-2H3,(H,22,23);1H','InChIKey=IHPUDZSNMQRJEV-UHFFFAOYSA-N','COc1ccc2c(Nc3ccc(NS(C)(=O)=O)cc3)c3ccccc3nc2c1.Cl',NULL),
	(106781,0,0,'53251-09-5','Consistent with Molecular Formula','C22H21ClN4O3S',456.9459,'Acetamide, N-[9-[[4-[(methylsulfonyl)amino]phenyl]amino]-3-acridinyl]-, monohydrochloride (MF1)','CC9750A03E1B8622-FICuS-01-50','CC9750A03E1B8622-FICTS-01-2F','CC6BF74501965F6C-uuuuu-01-1E','InChI=1S/C22H20N4O3S.ClH/c1-14(27)23-17-11-12-19-21(13-17)25-20-6-4-3-5-18(20)22(19)24-15-7-9-16(10-8-15)26-30(2,28)29;/h3-13,26H,1-2H3,(H,23,27)(H,24,25);1H','InChIKey=ILLBLCCSXGRMNN-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(Nc3ccc(NS(C)(=O)=O)cc3)c3ccccc3nc2c1.Cl',NULL),
	(106782,0,0,'53251-28-8','Consistent with Molecular Formula','C22H22ClN3O2S',427.9477,'Methanesulfonamide, N-[4-[(3,4-dimethyl-9-acridinyl)amino]phenyl]-, monohydrochloride (MF1)','452A635EFAF8F4D0-FICuS-01-79','452A635EFAF8F4D0-FICTS-01-58','45D6C4BBC5752D9E-uuuuu-01-2C','InChI=1S/C22H21N3O2S.ClH/c1-14-8-13-19-21(15(14)2)24-20-7-5-4-6-18(20)22(19)23-16-9-11-17(12-10-16)25-28(3,26)27;/h4-13,25H,1-3H3,(H,23,24);1H','InChIKey=UMRIQZDCOXWKLR-UHFFFAOYSA-N','Cc1ccc2c(Nc3ccc(NS(C)(=O)=O)cc3)c3ccccc3nc2c1C.Cl',NULL),
	(106783,0,0,NULL,'Consistent with Molecular Formula','C25H25ClN4O5S',529.0093,'Valeranilide, N-(methylsulfonyl)-4\'-[(3-nitro-9-acridinyl)amino]-, monohydrochloride\nPentanamide, N-(methylsulfonyl)-N-[4-[(3-nitro-9-acridinyl)amino]phenyl]-, monohydrochloride','168DB4A70148A5CB-FICuS-01-60','168DB4A70148A5CB-FICTS-01-3F','167113423EC57C85-uuuuu-01-E6','InChI=1S/C25H24N4O5S.ClH/c1-3-4-9-24(30)28(35(2,33)34)18-12-10-17(11-13-18)26-25-20-7-5-6-8-22(20)27-23-16-19(29(31)32)14-15-21(23)25;/h5-8,10-16H,3-4,9H2,1-2H3,(H,26,27);1H','InChIKey=QNMSACFQAONRRH-UHFFFAOYSA-N','CCCCC(=O)N(c1ccc(Nc2c3ccccc3nc3cc([N+](=O)[O-])ccc23)cc1)S(C)(=O)=O.Cl',NULL),
	(106784,0,0,'63345-03-9','Consistent with Molecular Formula','C23H24?ClN5O4S',501.9867,'1-Butanesulfonamide, 4-amino-N-[4-[(3-nitro-9-acridinyl)amino]phenyl]-, dihydrochloride','7C5C4CF660519E11-FICuS-01-58','7C5C4CF660519E11-FICTS-01-37','7C5C4CF660519E11-uuuuu-01-07','InChI=1S/C23H23N5O4S.ClH/c24-13-3-4-14-33(31,32)27-17-9-7-16(8-10-17)25-23-19-5-1-2-6-21(19)26-22-15-18(28(29)30)11-12-20(22)23;/h1-2,5-12,15,27H,3-4,13-14,24H2,(H,25,26);1H','InChIKey=IMTXBFUMISKZST-UHFFFAOYSA-N','*.Cl.NCCCCS(=O)(=O)Nc1ccc(Nc2c3ccccc3nc3cc([N+](=O)[O-])ccc23)cc1',NULL),
	(106785,4,0,'362-74-3','Consistent with Molecular Formula','C18H24N5O8P',469.3901,'Dibutyryl-3\',5\'-AMP\nCyclic dibutyryl AMP\nDibutyryl cyclic AMP\nCyclic AMP dibutyrate\nAMP N6-2\'-O-dibutyrate\nN6,O2\'-Dibutyryl 3\',5\'-AMP\n3\',5\'-Dibutyryl cyclic AMP\nDibutyryl cyclic 3\',5\'-AMP\nDibutyryl 3\',5\'-cyclic AMP\nN6,O2\'-Dibutyryl cyclic AMP\nN6,2\'-O-Dibutyryl cyclic AMP\nN6,O2\'-Dibutyryl cyclic 3\',5\'-AMP\nN6,O2\'-Dibutyryl-3\',5\'-cyclic AMP\nN6,2\'-O-Dibutyryl 3\',5\'-cyclic AMP\nN6,2\'-O-Dibutyryl cyclic 3\',5\'-AMP\nDibutyryl cyclic 3\',5\'-adenylic acid\nDibutyryl-3\',5\'-adenosine monophosphate\nDibutyryladenosine cyclic monophosphate\nDibutyryl adenosine 3\',5\'-monophosphate\nDibutyryl cyclic adenosine monophosphate\nN6,O2\'-Dibutyryl adenosine-3\',5\'-phosphate\nDibutyryl adenosine 3\',5\'-cyclic phosphate\nDibutyryladenosine 3\',5\'-cyclic monophosphate\nN6,O2\'-Dibutyryladenosine 3\',5\'-monophosphate\nDibutyryl 3\',5\'-cyclic adenosine monophosphate\nN6,2\'-O-Dibutyryladenosine 3\',5\'-monophosphate\nN6,O2\'-Dibutyryl 3\',5\'-adenosine monophosphate\nDibutyryl cyclic adenosine 3\',5\'-monophosphate\nDibutyryl adenosine cyclic 3\',5\'-monophosphate\nN6,O2\'-Dibutyryl cyclic adenosine monophosphate\nN6,O2\'-Dibutyrylcyclic adenosine 3\',5\'-phosphate\nN6,O2\'-Dibutyryladenosine cyclic 3\',5\'-phosphate\nN6,2\'-O-Dibutyryladenosine cyclic 3\',5\'-phosphate\nN6,O2-Dibutyryl-adenosine 3\',5\'-cyclic monophosphate\nN6,O2\'-Dibutyryl adenosine 3\',5\'-cyclic monophosphate\nN6,O2\'-Dibutyryl cyclic adenosine 3\',5\'-monophosphate\nN6,2\'-O-Dibutyryladenosine cyclic 3\',5\'-monophosphate\nN6,2\'-O-Dibutyryl cyclic 3\',5\'-adenosine monophosphate\nN6,2\'-O-Dibutyryl 3\',5\'-cyclic adenosine monophosphate\nN6,2\'-Dibutyryladenosine cyclic 3\',5\'-(hydrogen phosphate)\nN6,O2\'-Dibutyryl cyclic adenosine 3\',5\'-monophosphoric acid\nButyramide, N-(9-.beta.-D-ribofuranosyl-9H-purin-6-yl)-, 2\'-butyrate cyclic 3\',5\'-(hydrogen phosphate)\nAdenosine, N-(1-oxobutyl)-, cyclic 3\',5\'-(hydrogen phosphate) 2\'-butanoate\nButyramide, N-(9-.beta.-D-ribofuranosyl-9H-purin-6-yl)-, cyclic 3\',5\'-(hydrogen phosphate) 2\'-butyrate\nButyramide, N-(9-.beta.-D-ribofuranosyl-9H-purin-6-yl)-, cyclic 3\',5\'-(hydrogen phosphate) 2\'-butyrate','FB8F8F878EB43204-FICuS-01-76','FB8F8F878EB43204-FICTS-01-55','FB8F8F878EB43204-uuuuu-01-25','InChI=1S/C18H24N5O8P/c1-3-5-11(24)22-16-13-17(20-8-19-16)23(9-21-13)18-15(30-12(25)6-4-2)14-10(29-18)7-28-32(26,27)31-14/h8-10,14-15,18H,3-7H2,1-2H3,(H,26,27)(H,19,20,22,24)','InChIKey=CJGYSWNGNKCJSB-UHFFFAOYSA-N','CCCC(=O)Nc1ncnc2c1ncn2C1OC2COP(=O)(O)OC2C1OC(=O)CCC','1'),
	(106786,2,2,'54097-92-6','Consistent with Molecular Formula','C10H16N6O4S2',348.3942,NULL,'883DB4EE81D823D8-FICuS-01-74','E5C6ADAA76D224C5-FICTS-01-61','883DB4EE81D823D8-uuuuu-01-23','InChI=1S/C10H16N6O4S2/c1-11-9(21)15-13-5-6(14-16-10(22)12-2)8(19)20-7(5)4(18)3-17/h4,7,17-18H,3H2,1-2H3,(H2,11,15,21)(H2,12,16,22)/b13-5-,14-6+','InChIKey=WHYZBSUYPDJJMB-FUJGBLOQSA-N','CNC(=S)N/N=C1C(=N\\NC(=S)NC)/C(=O)OC/1C(O)CO','1'),
	(106787,0,0,NULL,'Consistent with Molecular Formula','C17H14N2',246.311,NULL,'979476C8F7C7FDE4-FICuS-01-86','979476C8F7C7FDE4-FICTS-01-65','979476C8F7C7FDE4-uuuuu-01-35','InChI=1S/C17H14N2/c1-11-13-7-8-18-10-12(13)9-15-14-5-3-4-6-16(14)19(2)17(11)15/h3-10H,1-2H3','InChIKey=ZZAMZQSWMYKBGD-UHFFFAOYSA-N','Cc1c2ccncc2cc2c3ccccc3n(C)c12',NULL),
	(106788,0,0,NULL,'Consistent with Molecular Formula','C22H24N2',316.445,NULL,'65325DDEF67CA150-FICuS-01-66','65325DDEF67CA150-FICTS-01-45','65325DDEF67CA150-uuuuu-01-15','InChI=1S/C22H24N2/c1-3-4-5-8-13-24-21-10-7-6-9-19(21)20-14-17-15-23-12-11-18(17)16(2)22(20)24/h6-7,9-12,14-15H,3-5,8,13H2,1-2H3','InChIKey=RPMWPPKCXMDJBT-UHFFFAOYSA-N','CCCCCCn1c2ccccc2c2cc3cnccc3c(C)c21',NULL),
	(106789,6,0,'39011-77-3','Consistent with Molecular Formula','C29H32N2O11',584.5786,'N-(Methylcarbamoyl)daunomycin\nDaunomycin, N-(methylcarbamoyl)-','F8299E55F90B7BB5-FICuS-01-79','F8299E55F90B7BB5-FICTS-01-58','F8299E55F90B7BB5-uuuuu-01-28','InChI=1S/C29H32N2O11/c1-11-23(33)15(31-28(38)30-3)8-18(41-11)42-17-10-29(39,12(2)32)9-14-20(17)27(37)22-21(25(14)35)24(34)13-6-5-7-16(40-4)19(13)26(22)36/h5-7,11,15,17-18,23,33,35,37,39H,8-10H2,1-4H3,(H2,30,31,38)','InChIKey=DEUJFSHDULNKBF-UHFFFAOYSA-N','CNC(=O)NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(106790,6,0,'38942-79-9','Consistent with Molecular Formula','C29H31NO12',585.5634,'Daunomycin, N-carboxy-, methyl ester','D272A5DBA553E623-FICuS-01-60','D272A5DBA553E623-FICTS-01-3F','D272A5DBA553E623-uuuuu-01-0F','InChI=1S/C29H31NO12/c1-11-23(32)15(30-28(37)40-4)8-18(41-11)42-17-10-29(38,12(2)31)9-14-20(17)27(36)22-21(25(14)34)24(33)13-6-5-7-16(39-3)19(13)26(22)35/h5-7,11,15,17-18,23,32,34,36,38H,8-10H2,1-4H3,(H,30,37)','InChIKey=UREDLESXYCYDOH-UHFFFAOYSA-N','COC(=O)NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(106791,6,1,'38942-70-0','Consistent with Molecular Formula','C28H33ClN4O10',621.0425,'NSC 143114\nDaunorubicin semicarbazone HCl\nDaunomycin semicarbazone hydrochloride\nDaunorubicin semicarbazone hydrochloride\nDaunomycin 3-semicarbazone hydrochloride\nDaunomycin, 3-semicarbazone, mono-hydrochloride\nHydrazinecarboxamide, 2-[1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]-, monohydrochloride, (2S-cis)-','4F6161340D088281-FICuS-01-25','4F6161340D088281-FICTS-01-04','47C968530EF88F42-uuuuu-01-0A','InChI=1S/C28H32N4O10.ClH/c1-10-22(33)14(29)7-17(41-10)42-16-9-28(39,11(2)31-32-27(30)38)8-13-19(16)26(37)21-20(24(13)35)23(34)12-5-4-6-15(40-3)18(12)25(21)36;/h4-6,10,14,16-17,22,33,35,37,39H,7-9,29H2,1-3H3,(H3,30,32,38);1H/t10?,14?,16-,17?,22?,28-;/m0./s','InChIKey=OKPWKQIZJPIRLZ-GGDVYMOPSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(N)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(106792,4,0,'52492-47-4','Consistent with Molecular Formula','C12H17NO8',303.2682,NULL,'822CB68410C96068-FICuS-01-3B','822CB68410C96068-FICTS-01-1A','822CB68410C96068-uuuuu-01-EA','InChI=1S/C12H17NO8/c1-5(14)18-4-8-9(19-6(2)15)10(20-7(3)16)11(21-8)12(13)17/h8-11H,4H2,1-3H3,(H2,13,17)','InChIKey=MPLFJMNSDJCXEG-UHFFFAOYSA-N','CC(=O)OCC1OC(C(N)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(106793,0,0,'18073-15-9','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'F7CDC813AF120217-FICuS-01-5E','F7CDC813AF120217-FICTS-01-3D','F7CDC813AF120217-uuuuu-01-0D','InChI=1S/C16H15NO2/c1-9-6-11(8-18)10(2)15-13-7-12(19-3)4-5-14(13)17-16(9)15/h4-8,17H,1-3H3','InChIKey=CPXAGPKGSHRHIO-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)cc(C=O)c(C)c3c2c1',NULL),
	(106794,0,0,'18073-24-0','Consistent with Molecular Formula','C22H28N2O3',368.4748,NULL,'AB7B9F0C192701E6-FICuS-01-64','AB7B9F0C192701E6-FICTS-01-43','AB7B9F0C192701E6-uuuuu-01-13','InChI=1S/C22H28N2O3/c1-6-26-20(27-7-2)13-23-12-16-10-14(3)22-21(15(16)4)18-11-17(25-5)8-9-19(18)24-22/h8-12,20,24H,6-7,13H2,1-5H3','InChIKey=ZXVPQTHSMZSUAR-UHFFFAOYSA-N','CCOC(C/N=C/c1cc(C)c2[nH]c3ccc(OC)cc3c2c1C)OCC',NULL),
	(106795,0,0,'37028-84-5','Consistent with Molecular Formula','C14H13NO4S',291.321,NULL,'2D488958897002D8-FICuS-01-3D','2D488958897002D8-FICTS-01-1C','2D488958897002D8-uuuuu-01-EC','InChI=1S/C14H13NO4S/c1-10-5-7-13(8-6-10)20(18,19)15-12-4-2-3-11(9-12)14(16)17/h2-9,15H,1H3,(H,16,17)','InChIKey=FEPILVGKCQHGLG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cccc(C(=O)O)c2)cc1',NULL),
	(106796,1,0,NULL,'Consistent with Molecular Formula','C4H11ClN2O2',154.5961,NULL,'AA199E3F0985168F-FICuS-01-65','AA199E3F0985168F-FICTS-01-44','AAE539DA3608CFC1-uuuuu-01-31','InChI=1S/C4H10N2O2.ClH/c5-3(2-7)1-4(6)8;/h3,7H,1-2,5H2,(H2,6,8);1H','InChIKey=UWHSNCLYKMZXIV-UHFFFAOYSA-N','Cl.NC(=O)CC(N)CO','1'),
	(106797,1,0,NULL,'Consistent with Molecular Formula','C34H46ClNO',520.1965,NULL,'D84853FCB4F2818C-FICuS-01-72','D84853FCB4F2818C-FICTS-01-51','D8B4F4198B7F58C2-uuuuu-01-25','InChI=1S/C34H45NO.ClH/c1-3-5-7-9-15-23-35(24-16-10-8-6-4-2)26-33(36)34-30-20-14-12-18-28(30)25-32-29-19-13-11-17-27(29)21-22-31(32)34;/h11-14,17-22,25,33,36H,3-10,15-16,23-24,26H2,1-2H3;1H','InChIKey=MMXTWDKVOMQYFO-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1c2ccccc2cc2c1ccc1ccccc12.Cl','1'),
	(106798,0,0,'64949-89-9','Consistent with Molecular Formula','C13H12N2O3S',276.3094,NULL,'C0E098697F76EAD7-FICuS-01-7A','C0E098697F76EAD7-FICTS-01-59','C0E098697F76EAD7-uuuuu-01-29','InChI=1S/C13H12N2O3S/c16-12(9-4-2-1-3-5-9)14-7-6-11-15-10(8-19-11)13(17)18/h1-5,8H,6-7H2,(H,14,16)(H,17,18)','InChIKey=GIXXSRDLZZAYCZ-UHFFFAOYSA-N','O=C(NCCc1nc(C(=O)O)cs1)c1ccccc1',NULL),
	(106799,2,0,'1195-19-3','Consistent with Molecular Formula','C5H7NO4',145.1146,NULL,'E80B036AFFEEB03D-FICuS-01-8F','E80B036AFFEEB03D-FICTS-01-6E','E80B036AFFEEB03D-uuuuu-01-3E','InChI=1S/C5H7NO4/c1-2-3(4(7)8)6-5(9)10-2/h2-3H,1H3,(H,6,9)(H,7,8)','InChIKey=KYNKAUUXUQOZSQ-UHFFFAOYSA-N','CC1OC(=O)NC1C(=O)O','1'),
	(106800,0,0,'30760-81-7','Consistent with Molecular Formula','C10H12ClN3O2S2',305.7967,NULL,'5AC46610626B7B1A-FICuS-01-4C','5AC46610626B7B1A-FICTS-01-2B','5A38C1F55DE6A254-uuuuu-01-16','InChI=1S/C10H11N3O2S2.ClH/c1-15-10(14)7-5-17-9(13-7)6-4-16-8(12-6)2-3-11;/h4-5H,2-3,11H2,1H3;1H','InChIKey=VBIHFNDBLVSYRN-UHFFFAOYSA-N','COC(=O)c1csc(-c2csc(CCN)n2)n1.Cl',NULL),
	(106801,0,0,'31127-29-4','Consistent with Molecular Formula','C10H11N5O2',233.2292,NULL,'7B0F3ABE71FE6A51-FICuS-01-81','7B0F3ABE71FE6A51-FICTS-01-60','7B0F3ABE71FE6A51-uuuuu-01-30','InChI=1S/C10H11N5O2/c11-9-13-10(12)15(14-9)4-6-1-2-7-8(3-6)17-5-16-7/h1-3H,4-5H2,(H4,11,12,13,14)','InChIKey=OPUCBQUTEGJXRS-UHFFFAOYSA-N','Nc1nc(N)n(Cc2ccc3c(c2)OCO3)n1',NULL),
	(106802,0,0,'30760-80-6','Consistent with Molecular Formula','C9H10ClN3O2S2',291.7699,NULL,'90DBD9EDFF234166-FICuS-01-7E','90DBD9EDFF234166-FICTS-01-5D','90277E08C0AE9828-uuuuu-01-00','InChI=1S/C9H9N3O2S2.ClH/c10-2-1-7-11-5(3-15-7)8-12-6(4-16-8)9(13)14;/h3-4H,1-2,10H2,(H,13,14);1H','InChIKey=YDNCNQIUICMEIG-UHFFFAOYSA-N','Cl.NCCc1nc(-c2nc(C(=O)O)cs2)cs1',NULL),
	(106803,0,0,'35550-02-8','Consistent with Molecular Formula','C2H3N3O3',117.064,NULL,'53B6DF1110B30EB1-FICuS-01-51','377E9DE40088A356-FICTS-01-31','53B6DF1110B30EB1-uuuuu-01-00','InChI=1S/C2H3N3O3/c6-1-3-4-2(7)5(1)8/h8H,(H,3,6)(H,4,7)','InChIKey=YLISVVKTUVAGCN-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)n1O',NULL),
	(106804,0,0,'67258-26-8','Consistent with Molecular Formula','C21H18N2',298.3866,NULL,'6226717CCFFBE253-FICuS-01-69','6226717CCFFBE253-FICTS-01-48','6226717CCFFBE253-uuuuu-01-18','InChI=1S/C21H18N2/c1-3-8-18-16(6-1)12-14-22-20(18)10-5-11-21-19-9-4-2-7-17(19)13-15-23-21/h1-4,6-9,12-15H,5,10-11H2','InChIKey=FROKLKWDNCODQM-UHFFFAOYSA-N','c1ccc2c(CCCc3nccc4ccccc34)nccc2c1',NULL),
	(106805,1,0,'32431-45-1','Consistent with Molecular Formula','C27H19N3O3',433.4654,NULL,'A2B821483B4DF52C-FICuS-01-60','A2B821483B4DF52C-FICTS-01-3F','A2B821483B4DF52C-uuuuu-01-0F','InChI=1S/C27H19N3O3/c28-18-27(15-17-29-25(32)21-11-5-6-12-22(21)26(29)33)23-13-7-4-8-19(23)14-16-30(27)24(31)20-9-2-1-3-10-20/h1-14,16H,15,17H2','InChIKey=WJFHSDDRTNOKLR-UHFFFAOYSA-N','N#CC1(CCN2C(=O)c3ccccc3C2=O)c2ccccc2C=CN1C(=O)c1ccccc1','1'),
	(106806,1,0,'17954-21-1','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'E949D1D9C93FDCA9-FICuS-01-9A','E949D1D9C93FDCA9-FICTS-01-79','E949D1D9C93FDCA9-uuuuu-01-49','InChI=1S/C12H10N2O2/c1-16-12(15)14-10(8-13)7-6-9-4-2-3-5-11(9)14/h2-7,10H,1H3','InChIKey=XVEFIJORXXTITB-UHFFFAOYSA-N','COC(=O)N1c2ccccc2C=CC1C#N','1'),
	(106807,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H3Ga in C5H3FN2O4.2/3Ga','C5H6?FGaN2O4',246.8318,'Orotic acid, 5-fluoro-, gallium salt (3:2), hemihydrate\n4-Pyrimidinecarboxylic acid, 5-fluoro-1,2,3,6-tetrahydro-2,6-dioxo-, gallium salt (3:2)','79F1F8F1E741EED3-FICuS-01-85','79F1F8F1E741EED3-FICTS-01-64','79F1F8F1E741EED3-uuuuu-01-34','InChI=1S/C5H3FN2O4.Ga.3H/c6-1-2(4(10)11)7-5(12)8-3(1)9;;;;/h(H,10,11)(H2,7,8,9,12);;;;','InChIKey=NBQFDQAMQNJTRT-UHFFFAOYSA-N','*.O=C(O)c1[nH]c(=O)[nH]c(=O)c1F.[GaH3]',NULL),
	(106808,0,0,'63628-60-4','Consistent with Molecular Formula','C5H7ClN2O2S',194.6355,NULL,'50F9213C090AAE02-FICuS-01-46','50F9213C090AAE02-FICTS-01-25','500586D93687774C-uuuuu-01-E8','InChI=1S/C5H6N2O2S.ClH/c6-1-4-7-3(2-10-4)5(8)9;/h2H,1,6H2,(H,8,9);1H','InChIKey=HEMBHCTVNQHUPY-UHFFFAOYSA-N','Cl.NCc1nc(C(=O)O)cs1',NULL),
	(106809,0,0,NULL,'Consistent with Molecular Formula','C6H9?ClN2O2S',208.6623,NULL,'A5336B2E5C868324-FICuS-01-49','A5336B2E5C868324-FICTS-01-28','A5336B2E5C868324-uuuuu-01-F8','InChI=1S/C6H8N2O2S.ClH/c7-2-1-5-8-4(3-11-5)6(9)10;/h3H,1-2,7H2,(H,9,10);1H','InChIKey=RZUUMNVUUMLZBC-UHFFFAOYSA-N','*.Cl.NCCc1nc(C(=O)O)cs1',NULL),
	(106810,1,0,NULL,'Consistent with Molecular Formula','C16H18N6O5',374.3554,NULL,'6B31E870E5EACC53-FICuS-01-75','6B31E870E5EACC53-FICTS-01-54','6B31E870E5EACC53-uuuuu-01-24','InChI=1S/C16H18N6O5/c17-13-9(7-20-16(18)22-13)6-19-10-3-1-8(2-4-10)14(25)21-11(15(26)27)5-12(23)24/h1-4,7,11,19H,5-6H2,(H,21,25)(H,23,24)(H,26,27)(H4,17,18,20,22)','InChIKey=FSSSWDZTOSHRSX-UHFFFAOYSA-N','Nc1ncc(CNc2ccc(C(=O)NC(CC(=O)O)C(=O)O)cc2)c(N)n1','1'),
	(106811,0,0,'30761-32-1','Consistent with Molecular Formula','C13H13N3O2S',275.3246,NULL,'7B39B1F1C4CB677B-FICuS-01-78','7B39B1F1C4CB677B-FICTS-01-57','7B39B1F1C4CB677B-uuuuu-01-27','InChI=1S/C13H13N3O2S/c14-12(17)10-8-19-11(16-10)6-7-15-13(18)9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H2,14,17)(H,15,18)','InChIKey=MGKRHDNQZQRXOB-UHFFFAOYSA-N','NC(=O)c1csc(CCNC(=O)c2ccccc2)n1',NULL),
	(106812,0,0,'88219-00-5','Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'878D5F78B0B2E168-FICuS-01-66','878D5F78B0B2E168-FICTS-01-45','878D5F78B0B2E168-uuuuu-01-15','InChI=1S/C14H14N2O3S/c1-2-19-14(18)11-9-20-12(16-11)8-15-13(17)10-6-4-3-5-7-10/h3-7,9H,2,8H2,1H3,(H,15,17)','InChIKey=VCMNPTJDKAGSHA-UHFFFAOYSA-N','CCOC(=O)c1csc(CNC(=O)c2ccccc2)n1',NULL),
	(106813,1,0,NULL,'Consistent with Molecular Formula','C9H12N6O3',252.2322,NULL,'F5B02FF5F5E386B7-FICuS-01-81','75568CF17606260F-FICTS-01-20','F5B02FF5F5E386B7-uuuuu-01-30','InChI=1S/C9H12N6O3/c10-7(16)5-4-11-12-8(5)13-14-15-3-1-2-6(15)9(17)18/h4,6H,1-3H2,(H2,10,16)(H,11,12)(H,17,18)','InChIKey=YXCFQTSJOHSZNJ-UHFFFAOYSA-N','NC(=O)c1cn[nH]c1/N=N/N1CCCC1C(=O)O','1'),
	(106814,0,0,'34568-68-8','Consistent with Molecular Formula','C5H15Br2NS',281.0482,NULL,'E83F4F7E118A769F-FICuS-01-7A','E83F4F7E118A769F-FICTS-01-59','9D61C58A45016B89-uuuuu-01-FE','InChI=1S/C5H14NS.2BrH/c1-7(2)5-3-4-6;;/h3-6H2,1-2H3;2*1H/q+1;;/p-1','InChIKey=IVGOIQBXIIAVDQ-UHFFFAOYSA-M','Br.C[S+](C)CCCN.[Br-]',NULL),
	(106815,0,0,'30761-33-2','Consistent with Molecular Formula','C13H11N3OS',257.3094,NULL,'73A6B629134D7C40-FICuS-01-45','73A6B629134D7C40-FICTS-01-24','73A6B629134D7C40-uuuuu-01-F4','InChI=1S/C13H11N3OS/c14-8-11-9-18-12(16-11)6-7-15-13(17)10-4-2-1-3-5-10/h1-5,9H,6-7H2,(H,15,17)','InChIKey=XWKJXJMAQXHKRT-UHFFFAOYSA-N','N#Cc1csc(CCNC(=O)c2ccccc2)n1',NULL),
	(106816,0,0,'30761-34-3','Consistent with Molecular Formula','C13H13N3OS2',291.3852,NULL,'96AF51D0DBF7CADD-FICuS-01-A6','96AF51D0DBF7CADD-FICTS-01-85','96AF51D0DBF7CADD-uuuuu-01-55','InChI=1S/C13H13N3OS2/c14-12(18)10-8-19-11(16-10)6-7-15-13(17)9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H2,14,18)(H,15,17)','InChIKey=HOBCBJIZIYKJID-UHFFFAOYSA-N','NC(=S)c1csc(CCNC(=O)c2ccccc2)n1',NULL),
	(106817,0,0,'30760-79-3','Consistent with Molecular Formula','C18H17N3O3S2',387.4706,NULL,'940525DD6B11A73D-FICuS-01-51','940525DD6B11A73D-FICTS-01-30','940525DD6B11A73D-uuuuu-01-00','InChI=1S/C18H17N3O3S2/c1-2-24-18(23)14-11-26-17(21-14)13-10-25-15(20-13)8-9-19-16(22)12-6-4-3-5-7-12/h3-7,10-11H,2,8-9H2,1H3,(H,19,22)','InChIKey=CYSBXYHRQLJFCV-UHFFFAOYSA-N','CCOC(=O)c1csc(-c2csc(CCNC(=O)c3ccccc3)n2)n1',NULL),
	(106818,0,0,'20721-18-0','Consistent with Molecular Formula','C5H6N2O',110.1152,NULL,'AD946CD80C73023E-FICuS-01-65','644BEBD55CAF8A84-FICTS-01-6A','AD946CD80C73023E-uuuuu-01-14','InChI=1S/C5H6N2O/c1-4-2-6-3-5(8)7-4/h2-3H,1H3,(H,7,8)','InChIKey=KXUOIHWSSNTEPE-UHFFFAOYSA-N','Cc1cncc(=O)[nH]1',NULL),
	(106819,0,0,NULL,'Consistent with Molecular Formula','C42H87?ClN4O2',715.6279,NULL,'A046A42C78AD35CB-FICuS-01-6D','A046A42C78AD35CB-FICTS-01-4C','A046A42C78AD35CB-uuuuu-01-1C','InChI=1S/C42H86N4O2.ClH/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-33-41(47)45(39-31-35-43)37-29-30-38-46(40-32-36-44)42(48)34-28-26-24-22-20-18-16-14-12-10-8-6-4-2;/h3-40,43-44H2,1-2H3;1H','InChIKey=FCVHQMPFTCEWCE-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCC(=O)N(CCCN)CCCCN(CCCN)C(=O)CCCCCCCCCCCCCCC.Cl',NULL),
	(106820,0,0,NULL,'Consistent with Molecular Formula','C44H74N4O2',691.0942,NULL,'8FE1E6A663AC5AEB-FICuS-01-97','8FE1E6A663AC5AEB-FICTS-01-76','8FE1E6A663AC5AEB-uuuuu-01-46','InChI=1S/C44H74N4O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-31-43(49)47(39-29-37-45)41-33-35-42(36-34-41)48(40-30-38-46)44(50)32-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h33-36H,3-32,39-40H2,1-2H3','InChIKey=XOHDRQWZRDJKLR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CCC#N)c1ccc(N(CCC#N)C(=O)CCCCCCCCCCCCCCC)cc1',NULL),
	(106821,0,0,'37154-80-6','Consistent with Molecular Formula','C10H9N5S',231.2746,NULL,'23ADE521552FE220-FICuS-01-49','23ADE521552FE220-FICTS-01-28','23ADE521552FE220-uuuuu-01-F8','InChI=1S/C10H9N5S/c1-16-10-8-9(11-6-12-10)15(7-13-8)14-4-2-3-5-14/h2-7H,1H3','InChIKey=KCVIGMAQMPQZCS-UHFFFAOYSA-N','CSc1ncnc2c1ncn2-n1cccc1',NULL),
	(106822,4,0,'33024-35-0','Consistent with Molecular Formula','C19H32Cl2N6O4',479.4056,'1,1\'-(METHYLENEDI-4,1-CYCLOHEXYLENE)BIS[3-(2-CHLOROETHYL)]-3-NITROSOUREA\nUrea, 1,1\'-(methylenedi-4,1-cyclohexylene)bis[3-(2-chloroethyl)-3-nitroso-','3FFBB45DBE503C06-FICuS-01-7F','3FFBB45DBE503C06-FICTS-01-5E','3FFBB45DBE503C06-uuuuu-01-2E','InChI=1S/C19H32Cl2N6O4/c20-9-11-26(24-30)18(28)22-16-5-1-14(2-6-16)13-15-3-7-17(8-4-15)23-19(29)27(25-31)12-10-21/h14-17H,1-13H2,(H,22,28)(H,23,29)','InChIKey=CHRJZHUVRKHISQ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1CCC(CC2CCC(NC(=O)N(CCCl)N=O)CC2)CC1','1'),
	(106823,4,0,NULL,'Consistent with Molecular Formula','C10H18N7O6P',363.2693,NULL,'8D57B07757DDBE27-FICuS-01-73','8D57B07757DDBE27-FICTS-01-52','F07D946DBA148E6E-uuuuu-01-2E','InChI=1S/C10H15N6O6P.H3N/c11-9-6-10(13-3-12-9)16(15-14-6)5-1-4(7(17)8(5)18)2-22-23(19,20)21;/h3-5,7-8,17-18H,1-2H2,(H2,11,12,13)(H2,19,20,21);1H3','InChIKey=LTAKDKQWHNZMIP-UHFFFAOYSA-N','N.Nc1ncnc2c1nnn2C1CC(COP(=O)(O)O)C(O)C1O','1'),
	(106824,0,0,'66975-03-9','Consistent with Molecular Formula','C12H17N5O3',279.298,'Benzamide, 2-(3-butyl-3-methyl-1-triazenyl)-5-nitro-','078ECDDC7A627478-FICuS-01-73','078ECDDC7A627478-FICTS-01-52','078ECDDC7A627478-uuuuu-01-22','InChI=1S/C12H17N5O3/c1-3-4-7-16(2)15-14-11-6-5-9(17(19)20)8-10(11)12(13)18/h5-6,8H,3-4,7H2,1-2H3,(H2,13,18)/b15-14+','InChIKey=KQMDMKAHNPCETR-CCEZHUSRSA-N','CCCCN(C)/N=N/c1ccc([N+](=O)[O-])cc1C(N)=O',NULL),
	(106825,4,1,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'E3D5DE98B91A1125-FICuS-01-68','F66F59509D829834-FICTS-01-30','E3D5DE98B91A1125-uuuuu-01-17','InChI=1S/C11H15N5O4/c17-2-5-1-6(9(19)8(5)18)16-4-14-7-10(15-20)12-3-13-11(7)16/h3-6,8-9,17-20H,1-2H2,(H,12,13,15)','InChIKey=DNHQMECLAFJLEH-UHFFFAOYSA-N','OCC1CC(n2cnc3/c(=N/O)nc[nH]c32)C(O)C1O','1'),
	(106826,0,0,NULL,'Consistent with Molecular Formula','C11H23N4O5P',322.3003,NULL,'F2545DE8FEC0F28F-FICuS-01-92','F2545DE8FEC0F28F-FICTS-01-71','E6409533CCD92657-uuuuu-01-00','InChI=1S/C11H20N4O.H3O4P/c1-2-3-4-5-6-7-8-14-9(11(13)16)10(12)15-8;1-5(2,3)4/h2-7,12H2,1H3,(H2,13,16)(H,14,15);(H3,1,2,3,4)','InChIKey=JVKBGEYBXBQCFW-UHFFFAOYSA-N','CCCCCCCc1nc(N)c(C(N)=O)[nH]1.O=P(O)(O)O',NULL),
	(106827,0,0,'18542-64-8','Consistent with Molecular Formula','C10H22ClNO',207.7429,NULL,'3F027A4284736323-FICuS-01-24','3F027A4284736323-FICTS-01-03','3FFEDDA7BBFEBA6D-uuuuu-01-86','InChI=1S/C10H21NO.ClH/c1-3-5-6-7-8-9-10(11)12-4-2;/h11H,3-9H2,1-2H3;1H/b11-10+;','InChIKey=WWTZSKIORCAZHR-ASTDGNLGSA-N','CCCCCCCC(=N)OCC.Cl',NULL),
	(106828,0,0,NULL,'Consistent with Molecular Formula','C17H20ClNS',305.8647,NULL,'FEDBF3B9C223B817-FICuS-01-88','FEDBF3B9C223B817-FICTS-01-67','FE27545CFDAE6159-uuuuu-01-30','InChI=1S/C17H19NS.ClH/c18-17(19-14-16-10-5-2-6-11-16)13-7-12-15-8-3-1-4-9-15;/h1-6,8-11,18H,7,12-14H2;1H/b18-17+;','InChIKey=YVPLQBSOKPBSHW-ZAGWXBKKSA-N','Cl.N=C(CCCc1ccccc1)SCc1ccccc1',NULL),
	(106829,0,0,NULL,'Consistent with Molecular Formula','C11H17N5O',235.2882,'4H-Imidazo[4,5-d]-1,2,3-triazin-4-one, 6-heptyl-1,5-dihydro-','7B884165520D3585-FICuS-01-30','0F692ADF7C3E1758-FICTS-01-4F','7B884165520D3585-uuuuu-01-DF','InChI=1S/C11H17N5O/c1-2-3-4-5-6-7-8-12-9-10(13-8)14-16-15-11(9)17/h2-7H2,1H3,(H2,12,13,14,15,17)','InChIKey=SSQQBWTUHIDLEF-UHFFFAOYSA-N','CCCCCCCc1nc2[nH]nnc(=O)c2[nH]1',NULL),
	(106830,0,0,NULL,'Consistent with Molecular Formula','C6H6N4OS2',214.2596,NULL,'B2A6A64927C3A34A-FICuS-01-5E','B2A6A64927C3A34A-FICTS-01-3D','B2A6A64927C3A34A-uuuuu-01-0D','InChI=1S/C6H6N4OS2/c7-1-2-12-6-10-3(4(8)11)5(9)13-6/h2,9H2,(H2,8,11)','InChIKey=KYZWMFOIVRHOJS-UHFFFAOYSA-N','N#CCSc1nc(C(N)=O)c(N)s1',NULL),
	(106831,0,0,'30855-42-6','Consistent with Molecular Formula','C6H6Cl3N5',254.5059,NULL,'C1D28C2C15D84BD6-FICuS-01-73','C1D28C2C15D84BD6-FICTS-01-52','C12E2BC92A559298-uuuuu-01-0A','InChI=1S/C6H5Cl2N5.ClH/c7-1-3-11-4-5(8)9-2-10-6(4)13-12-3;/h2H,1H2,(H,11,12)(H,9,10,13);1H','InChIKey=BEKCUVOYFWTICI-UHFFFAOYSA-N','Cl.ClCC1=Nc2c(Cl)ncnc2NN1',NULL),
	(106832,0,0,'37154-83-9','Consistent with Molecular Formula','C9H7N5S',217.2478,NULL,'8974FC72AD9D8BC2-FICuS-01-86','48748E3138B57902-FICTS-01-12','8974FC72AD9D8BC2-uuuuu-01-35','InChI=1S/C9H7N5S/c15-9-7-8(10-5-11-9)14(6-12-7)13-3-1-2-4-13/h1-6H,(H,10,11,15)','InChIKey=OFAFUUDNMXPKBV-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2-n1cccc1',NULL),
	(106833,0,0,'34550-61-3','Consistent with Molecular Formula','C5H4N4S',152.1734,NULL,'F65DA1B263533AB0-FICuS-01-59','031A63AE350B1C26-FICTS-01-20','F65DA1B263533AB0-uuuuu-01-08','InChI=1S/C5H4N4S/c10-5-4-3(1-2-6-5)7-9-8-4/h1-2H,(H,6,10)(H,7,8,9)','InChIKey=VSHGBOVPZHZJMJ-UHFFFAOYSA-N','S=c1[nH]ccc2[nH]nnc12',NULL),
	(106834,0,0,'39217-08-8','Consistent with Molecular Formula','C5H6ClN3',143.5755,NULL,'2BFAE2F257673AA2-FICuS-01-71','2BFAE2F257673AA2-FICTS-01-50','2BFAE2F257673AA2-uuuuu-01-20','InChI=1S/C5H6ClN3/c6-5-4(8)3(7)1-2-9-5/h1-2H,8H2,(H2,7,9)','InChIKey=PWOIYBVEDIFBEO-UHFFFAOYSA-N','Nc1ccnc(Cl)c1N',NULL),
	(106835,4,0,'53641-78-4','Consistent with Molecular Formula','C11H13N3O6',283.2402,'Oxazolo[5,4-d]pyrimidin-7(6H)-one, 2-methyl-6-.beta.-D-ribofuranosyl-','618D0FA07665CB04-FICuS-01-52','618D0FA07665CB04-FICTS-01-31','618D0FA07665CB04-uuuuu-01-01','InChI=1S/C11H13N3O6/c1-4-13-6-9(19-4)12-3-14(10(6)18)11-8(17)7(16)5(2-15)20-11/h3,5,7-8,11,15-17H,2H2,1H3','InChIKey=RGIJKSOLVKDSNP-UHFFFAOYSA-N','Cc1nc2c(=O)n(C3OC(CO)C(O)C3O)cnc2o1','1'),
	(106836,4,0,'53641-68-2','Consistent with Molecular Formula','C16H15N3O6',345.311,NULL,'F1319A7BCDF03DE8-FICuS-01-86','F1319A7BCDF03DE8-FICTS-01-65','F1319A7BCDF03DE8-uuuuu-01-35','InChI=1S/C16H15N3O6/c20-6-9-11(21)12(22)16(24-9)19-7-17-14-10(15(19)23)18-13(25-14)8-4-2-1-3-5-8/h1-5,7,9,11-12,16,20-22H,6H2','InChIKey=IJKFIAPPEZLVBG-UHFFFAOYSA-N','O=c1c2nc(-c3ccccc3)oc2ncn1C1OC(CO)C(O)C1O','1'),
	(106837,4,0,'42014-94-8','Consistent with Molecular Formula','C12H15N3O6',297.267,NULL,'1E8AC986989A627F-FICuS-01-70','1E8AC986989A627F-FICTS-01-4F','1E8AC986989A627F-uuuuu-01-1F','InChI=1S/C12H15N3O6/c1-2-6-14-7-10(21-6)13-4-15(11(7)19)12-9(18)8(17)5(3-16)20-12/h4-5,8-9,12,16-18H,2-3H2,1H3','InChIKey=BNARASWPPGFPGD-UHFFFAOYSA-N','CCc1nc2c(=O)n(C3OC(CO)C(O)C3O)cnc2o1','1'),
	(106838,0,1,'74833-48-0','Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'399BAB64DB1016AC-FICuS-01-6D','BC80738F5B2A4A6A-FICTS-01-51','399BAB64DB1016AC-uuuuu-01-1C','InChI=1S/C13H12N4O/c14-13(18)17-16-12(10-6-2-1-3-7-10)11-8-4-5-9-15-11/h1-9H,(H3,14,17,18)/b16-12-','InChIKey=HIQYURBWDPCZPW-VBKFSLOCSA-N','NC(=O)N/N=C(/c1ccccc1)c1ccccn1','1'),
	(106839,0,1,'82766-13-0','Consistent with Molecular Formula','C13H12N4S',256.3246,NULL,'599C2DD7BBF9C0D7-FICuS-01-93','599C2DD7BBF9C0D7-FICTS-01-72','599C2DD7BBF9C0D7-uuuuu-01-42','InChI=1S/C13H12N4S/c14-13(18)17-16-12(10-6-2-1-3-7-10)11-8-4-5-9-15-11/h1-9H,(H3,14,17,18)','InChIKey=DJSSWOPZTQTBBW-UHFFFAOYSA-N','NC(=S)N/N=C(\\c1ccccc1)c1ccccn1','1'),
	(106840,0,1,'65518-40-3','Consistent with Molecular Formula','C19H16N4S',332.4222,NULL,'CC6EC58386770BC9-FICuS-01-75','CC6EC58386770BC9-FICTS-01-54','CC6EC58386770BC9-uuuuu-01-24','InChI=1S/C19H16N4S/c24-19(21-16-11-5-2-6-12-16)23-22-18(15-9-3-1-4-10-15)17-13-7-8-14-20-17/h1-14H,(H2,21,23,24)','InChIKey=PAGRYEABVYHANL-UHFFFAOYSA-N','S=C(N/N=C(/c1ccccc1)c1ccccn1)Nc1ccccc1','1'),
	(106841,0,0,'27421-66-5','Consistent with Molecular Formula','C15H15N3S',269.3636,NULL,'A621D940B2F6DC31-FICuS-01-5D','A621D940B2F6DC31-FICTS-01-3C','A621D940B2F6DC31-uuuuu-01-0C','InChI=1S/C15H15N3S/c1-16-15(19)18-17-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3,(H2,16,18,19)','InChIKey=FUNWUXYFJVMZFJ-UHFFFAOYSA-N','CNC(=S)NN=C(c1ccccc1)c1ccccc1',NULL),
	(106842,0,1,NULL,'Consistent with Molecular Formula','C14H14N4S',270.3514,NULL,'1EAF68281D08652A-FICuS-01-57','1EAF68281D08652A-FICTS-01-36','1EAF68281D08652A-uuuuu-01-06','InChI=1S/C14H14N4S/c1-15-14(19)18-17-13(11-7-3-2-4-8-11)12-9-5-6-10-16-12/h2-10H,1H3,(H2,15,18,19)','InChIKey=PHEXZTHQELHGRA-UHFFFAOYSA-N','CNC(=S)N/N=C(\\c1ccccc1)c1ccccn1','1'),
	(106843,0,1,NULL,'Consistent with Molecular Formula','C15H15N3S',269.3636,NULL,'D6EE4B04C4F04CC8-FICuS-01-84','D6EE4B04C4F04CC8-FICTS-01-63','A57F4118D6610360-uuuuu-01-E1','InChI=1S/C15H15N3S/c16-15(19)18-17-11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11,14H,(H3,16,18,19)/b17-11-','InChIKey=JNKBFKQPZMUQNM-BOPFTXTBSA-N','NC(=S)N/N=C\\C(c1ccccc1)c1ccccc1','1'),
	(106844,0,1,NULL,'Consistent with Molecular Formula','C21H19N3S',345.4612,NULL,'7DD409987EF5BA28-FICuS-01-78','7DD409987EF5BA28-FICTS-01-57','7DD409987EF5BA28-uuuuu-01-27','InChI=1S/C21H19N3S/c25-21(23-19-14-8-3-9-15-19)24-22-16-20(17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-16,20H,(H2,23,24,25)','InChIKey=FKUZZKCAUPUYFB-UHFFFAOYSA-N','S=C(N/N=C/C(c1ccccc1)c1ccccc1)Nc1ccccc1','1'),
	(106845,0,0,'37128-50-0','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'ECB73D8C0E61E58B-FICuS-01-8A','ECB73D8C0E61E58B-FICTS-01-69','ECB73D8C0E61E58B-uuuuu-01-39','InChI=1S/C15H12N2O/c1-10-14(12-6-2-3-7-13(12)17-10)15(18)11-5-4-8-16-9-11/h2-9,17H,1H3','InChIKey=BOFIAEWERJXGGQ-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(=O)c1cccnc1',NULL),
	(106846,0,0,'37128-48-6','Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'4662EC8D37E7B1EB-FICuS-01-7D','4662EC8D37E7B1EB-FICTS-01-5C','4662EC8D37E7B1EB-uuuuu-01-2C','InChI=1S/C14H10N2O/c17-14(10-4-3-7-15-8-10)12-9-16-13-6-2-1-5-11(12)13/h1-9,16H','InChIKey=YRXSFCQXFHXFGU-UHFFFAOYSA-N','O=C(c1cccnc1)c1c[nH]c2ccccc12',NULL),
	(106847,0,0,'3189-05-7','Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'DE49E7E0EAE1E911-FICuS-01-8A','DE49E7E0EAE1E911-FICTS-01-69','DE49E7E0EAE1E911-uuuuu-01-39','InChI=1S/C14H10N2O/c17-14(10-5-7-15-8-6-10)12-9-16-13-4-2-1-3-11(12)13/h1-9,16H','InChIKey=URMRKJJIVRNPPV-UHFFFAOYSA-N','O=C(c1ccncc1)c1c[nH]c2ccccc12',NULL),
	(106848,0,0,NULL,'Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'4B3C480664077E37-FICuS-01-3C','4B3C480664077E37-FICTS-01-1B','4B3C480664077E37-uuuuu-01-EB','InChI=1S/C11H12O5/c1-7(12)15-11(16-8(2)13)9-3-5-10(14)6-4-9/h3-6,11,14H,1-2H3','InChIKey=ICDYYIQTFVKSDJ-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1ccc(O)cc1',NULL),
	(106849,0,1,'1226-71-7','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'C319B34DE53F0188-FICuS-01-58','C319B34DE53F0188-FICTS-01-37','C319B34DE53F0188-uuuuu-01-07','InChI=1S/C16H11NO3/c18-13-8-6-11(7-9-13)10-14-16(19)20-15(17-14)12-4-2-1-3-5-12/h1-10,18H','InChIKey=GOSVXNVSKHMEIP-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc(O)cc1','1'),
	(106850,3,0,NULL,'Consistent with Molecular Formula','C14H19BrN2O3',343.2197,NULL,'0009F68DAE395F0D-FICuS-01-69','0009F68DAE395F0D-FICTS-01-48','0009F68DAE395F0D-uuuuu-01-18','InChI=1S/C14H19BrN2O3/c15-9-5-4-8-14-10(9)20-16-11(14)13(12(18)17(14)19)6-2-1-3-7-13/h9-10,19H,1-8H2','InChIKey=TVUHXYQBZSHYJR-UHFFFAOYSA-N','O=C1N(O)C23CCCC(Br)C2ON=C3C12CCCCC2','1'),
	(106851,3,0,NULL,'Consistent with Molecular Formula','C15H21BrN2O3',357.2465,NULL,'13F2592BA324A665-FICuS-01-41','13F2592BA324A665-FICTS-01-20','13F2592BA324A665-uuuuu-01-F0','InChI=1S/C15H21BrN2O3/c1-20-18-13(19)14(7-3-2-4-8-14)12-15(18)9-5-6-10(16)11(15)21-17-12/h10-11H,2-9H2,1H3','InChIKey=MKOXSGBOAIRLGW-UHFFFAOYSA-N','CON1C(=O)C2(CCCCC2)C2=NOC3C(Br)CCCC231','1'),
	(106852,0,0,'22582-52-1','Consistent with Molecular Formula','C11H11NO',173.214,'Ethanone, 1-(2-methyl-1H-indol-3-yl)-','AB55E98A4D3AFCB5-FICuS-01-97','AB55E98A4D3AFCB5-FICTS-01-76','AB55E98A4D3AFCB5-uuuuu-01-46','InChI=1S/C11H11NO/c1-7-11(8(2)13)9-5-3-4-6-10(9)12-7/h3-6,12H,1-2H3','InChIKey=VFPVFOXCCXHMCF-UHFFFAOYSA-N','CC(=O)c1c(C)[nH]c2ccccc12',NULL),
	(106853,0,0,'33022-90-1','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'6E18B48D87FA0382-FICuS-01-60','6E18B48D87FA0382-FICTS-01-3F','6E18B48D87FA0382-uuuuu-01-0F','InChI=1S/C12H13NO/c1-8-12(9(2)14)10-6-4-5-7-11(10)13(8)3/h4-7H,1-3H3','InChIKey=RTIDNJAWGADXJK-UHFFFAOYSA-N','CC(=O)c1c(C)n(C)c2ccccc12',NULL),
	(106854,0,0,'10075-51-1','Consistent with Molecular Formula','C15H12BrN',286.1705,NULL,'5CBB0624E6642D85-FICuS-01-57','5CBB0624E6642D85-FICTS-01-36','5CBB0624E6642D85-uuuuu-01-06','InChI=1S/C15H12BrN/c16-14-6-7-15-13(10-14)8-9-17(15)11-12-4-2-1-3-5-12/h1-10H,11H2','InChIKey=AQXJFUYUNHLBGU-UHFFFAOYSA-N','Brc1ccc2c(ccn2Cc2ccccc2)c1',NULL),
	(106855,0,0,'10075-52-2','Consistent with Molecular Formula','C9H8BrN',210.0729,NULL,'4B7C556EB277AEC9-FICuS-01-80','4B7C556EB277AEC9-FICTS-01-5F','4B7C556EB277AEC9-uuuuu-01-2F','InChI=1S/C9H8BrN/c1-11-5-4-7-6-8(10)2-3-9(7)11/h2-6H,1H3','InChIKey=SBOITLSQLQGSLO-UHFFFAOYSA-N','Cn1ccc2cc(Br)ccc21',NULL),
	(106856,0,0,'17366-49-3','Consistent with Molecular Formula','C18H16IN',373.2356,NULL,'91121C6F2BE5769A-FICuS-01-59','91121C6F2BE5769A-FICTS-01-38','A9C31DC2268D1AC2-uuuuu-01-1B','InChI=1S/C18H16N.HI/c1-13-16-8-4-3-7-15(16)12-18-17-9-5-2-6-14(17)10-11-19(13)18;/h2-9,12H,10-11H2,1H3;1H/q+1;/p-1','InChIKey=ACRGWRSFNGJAIX-UHFFFAOYSA-M','Cc1c2ccccc2cc2[n+]1CCc1ccccc1-2.[I-]',NULL),
	(106857,0,0,'10172-01-7','Consistent with Molecular Formula','C22H24INO4',493.3404,NULL,'652E0511C7C2D5FF-FICuS-01-64','652E0511C7C2D5FF-FICTS-01-43','5DFF04BCCAAAB9A7-uuuuu-01-5D','InChI=1S/C22H24NO4.HI/c1-13-16-11-21(26-4)20(25-3)10-15(16)8-18-17-12-22(27-5)19(24-2)9-14(17)6-7-23(13)18;/h8-12H,6-7H2,1-5H3;1H/q+1;/p-1','InChIKey=KTCCIRBUPIGCTD-UHFFFAOYSA-M','COc1cc2c(cc1OC)-c1cc3cc(OC)c(OC)cc3c(C)[n+]1CC2.[I-]',NULL),
	(106858,0,0,'7630-72-0','Consistent with Molecular Formula','C23H25NO6',411.4536,'Dibenzo[de,g]quinoline-6-carboxylic acid, 4,5-dihydro- 1,2,9,10-tetramethoxy-, ethyl ester','1344752442074A90-FICuS-01-10','1344752442074A90-FICTS-01-EF','1344752442074A90-uuuuu-01-BF','InChI=1S/C23H25NO6/c1-6-30-23(25)24-8-7-13-10-19(28-4)22(29-5)21-15-12-18(27-3)17(26-2)11-14(15)9-16(24)20(13)21/h9-12H,6-8H2,1-5H3','InChIKey=UBNQMQAKEHACQS-UHFFFAOYSA-N','CCOC(=O)N1CCc2cc(OC)c(OC)c3c2c1cc1cc(OC)c(OC)cc13',NULL),
	(106859,0,1,'2129-59-1','Consistent with Molecular Formula','C22H25NO5',383.4432,NULL,'76AD63F3B5D05F31-FICuS-01-65','76AD63F3B5D05F31-FICTS-01-44','76AD63F3B5D05F31-uuuuu-01-14','InChI=1S/C22H25NO5/c1-14(24)23-9-8-16-12-21(27-4)22(28-5)13-17(16)18(23)10-15-6-7-19(25-2)20(11-15)26-3/h6-7,10-13H,8-9H2,1-5H3','InChIKey=UKWPGQNUELVLGE-UHFFFAOYSA-N','COc1ccc(/C=C2/c3cc(OC)c(OC)cc3CCN2C(C)=O)cc1OC','1'),
	(106860,0,0,'52158-88-0','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'6C5F3714E950E3BE-FICuS-01-6C','6C5F3714E950E3BE-FICTS-01-4B','6C5F3714E950E3BE-uuuuu-01-1B','InChI=1S/C10H14O4/c1-2-14-10(13)6-7-8(11)4-3-5-9(7)12/h7H,2-6H2,1H3','InChIKey=VMYHYDYBTYMYIC-UHFFFAOYSA-N','CCOC(=O)CC1C(=O)CCCC1=O',NULL),
	(106861,0,0,NULL,'Consistent with Molecular Formula','C24H39ClF3NO2S',498.0858,NULL,'B95464FF2A732BAD-FICuS-01-77','B95464FF2A732BAD-FICTS-01-56','B95464FF2A732BAD-uuuuu-01-26','InChI=1S/C24H39ClF3NO2S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-29(2)32(30,31)21-17-18-23(25)22(20-21)24(26,27)28/h17-18,20H,3-16,19H2,1-2H3','InChIKey=BPWXAYKZUOXJAB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C)S(=O)(=O)c1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(106862,1,0,NULL,'Consistent with Molecular Formula','C31H50N2O3S',530.8076,NULL,'29B9D762A6D8759F-FICuS-01-6E','29B9D762A6D8759F-FICTS-01-4D','29B9D762A6D8759F-uuuuu-01-1D','InChI=1S/C31H50N2O3S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-25-33(27(2)28-21-18-17-19-22-28)37(34,35)29-23-24-31(36-3)30(32)26-29/h17-19,21-24,26-27H,4-16,20,25,32H2,1-3H3','InChIKey=DSITWRGADKLGLJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C(C)c1ccccc1)S(=O)(=O)c1ccc(OC)c(N)c1','1'),
	(106863,0,0,'50729-11-8','Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'B263F834FA6E57B4-FICuS-01-6D','B263F834FA6E57B4-FICTS-01-4C','B263F834FA6E57B4-uuuuu-01-1C','InChI=1S/C17H12ClNO2/c18-12-5-3-6-13(10-12)19-17(21)15-9-8-11-4-1-2-7-14(11)16(15)20/h1-10,20H,(H,19,21)','InChIKey=GOJVHGHCHCDSSJ-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1ccc2ccccc2c1O',NULL),
	(106864,0,0,NULL,'Consistent with Molecular Formula','C18H13NO4',307.305,NULL,'3DFE4DCB700E1B9C-FICuS-01-91','3DFE4DCB700E1B9C-FICTS-01-70','3DFE4DCB700E1B9C-uuuuu-01-40','InChI=1S/C18H13NO4/c20-16-14-4-2-1-3-11(14)7-10-15(16)17(21)19-13-8-5-12(6-9-13)18(22)23/h1-10,20H,(H,19,21)(H,22,23)','InChIKey=SWKXCTAJZNFNOX-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)c2ccc3ccccc3c2O)cc1',NULL),
	(106865,0,0,NULL,'Consistent with Molecular Formula','C20H23BrN2O4S',467.3767,NULL,'DFA61FA167127426-FICuS-01-54','DFA61FA167127426-FICTS-01-33','12EB35C8359E2E73-uuuuu-01-0A','InChI=1S/C20H22N2O4S.BrH/c1-15(23)21-27(24,25)13-7-6-12-22-16(2)26-20-11-10-18(14-19(20)22)17-8-4-3-5-9-17;/h3-5,8-11,14H,6-7,12-13H2,1-2H3;1H','InChIKey=OXLYMNAQMQNDNS-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)CCCC[n+]1c(C)oc2ccc(-c3ccccc3)cc21.[Br-]',NULL),
	(106866,0,0,'59506-76-2','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'0F149A0D7D806A56-FICuS-01-55','0F149A0D7D806A56-FICTS-01-34','0F149A0D7D806A56-uuuuu-01-04','InChI=1S/C13H14N2O2/c1-2-17-13(16)9-5-3-6-10-12(9)15-8-4-7-11(15)14-10/h3,5-6H,2,4,7-8H2,1H3','InChIKey=AANCLSMVWQEJOH-UHFFFAOYSA-N','CCOC(=O)c1cccc2nc3n(c12)CCC3',NULL),
	(106867,1,0,'26752-18-1','Consistent with Molecular Formula','C12H12ClF3N2O2S',340.7472,NULL,'CE744B79015A1FBE-FICuS-01-75','CE744B79015A1FBE-FICTS-01-54','CE744B79015A1FBE-uuuuu-01-24','InChI=1S/C12H12ClF3N2O2S/c1-3-18-7(2)17-9-6-8(4-5-10(9)18)21(19,20)12(15,16)11(13)14/h4-6,11H,3H2,1-2H3','InChIKey=IVYOREZKKNPYSW-UHFFFAOYSA-N','CCn1c(C)nc2cc(S(=O)(=O)C(F)(F)C(F)Cl)ccc21','1'),
	(106868,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O',273.2968,NULL,'683D26E66116E3A4-FICuS-01-4A','683D26E66116E3A4-FICTS-01-29','683D26E66116E3A4-uuuuu-01-F9','InChI=1S/C12H15N7O/c13-10-17-11(14)19-12(18-10)16-9(20)7-15-6-8-4-2-1-3-5-8/h1-5,15H,6-7H2,(H5,13,14,16,17,18,19,20)','InChIKey=BVPYQXPDMZLDPQ-UHFFFAOYSA-N','Nc1nc(N)nc(NC(=O)CNCc2ccccc2)n1',NULL),
	(106869,1,0,NULL,'Consistent with Molecular Formula','C23H24N2O',344.4554,'2-(Benzylamino)-N-(1,2-diphenylethyl)acetamide','F082CE7C14A5C241-FICuS-01-5E','F082CE7C14A5C241-FICTS-01-3D','F082CE7C14A5C241-uuuuu-01-0D','InChI=1S/C23H24N2O/c26-23(18-24-17-20-12-6-2-7-13-20)25-22(21-14-8-3-9-15-21)16-19-10-4-1-5-11-19/h1-15,22,24H,16-18H2,(H,25,26)','InChIKey=UEBVPRBNDGCPHR-UHFFFAOYSA-N','O=C(CNCc1ccccc1)NC(Cc1ccccc1)c1ccccc1','1'),
	(106870,1,0,'79869-74-2','Consistent with Molecular Formula','C22H24N2',316.445,NULL,'675E6B4B047BB4BD-FICuS-01-75','675E6B4B047BB4BD-FICTS-01-54','675E6B4B047BB4BD-uuuuu-01-24','InChI=1S/C22H24N2/c1-4-10-19(11-5-1)16-23-18-22(21-14-8-3-9-15-21)24-17-20-12-6-2-7-13-20/h1-15,22-24H,16-18H2','InChIKey=PMEZXKXUCLALIY-UHFFFAOYSA-N','c1ccc(CNCC(NCc2ccccc2)c2ccccc2)cc1','1'),
	(106871,0,0,'7572-33-0','Consistent with Molecular Formula','C22H16N4O14S4',688.6268,NULL,'9AB73BA0AB29AE54-FICuS-01-7D','9AB73BA0AB29AE54-FICTS-01-5C','9AB73BA0AB29AE54-uuuuu-01-2C','InChI=1S/C22H16N4O14S4/c27-21-18-11(7-16(43(35,36)37)19(21)25-23-12-3-1-5-14(9-12)41(29,30)31)8-17(44(38,39)40)20(22(18)28)26-24-13-4-2-6-15(10-13)42(32,33)34/h1-10,27-28H,(H,29,30,31)(H,32,33,34)(H,35,36,37)(H,38,39,40)','InChIKey=CIMGAVZFVJTVNQ-UHFFFAOYSA-N','O=S(=O)(O)c1cccc(/N=N/c2c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)c(/N=N/c4cccc(S(=O)(=O)O)c4)c(O)c3c2O)c1',NULL),
	(106872,0,1,NULL,'Consistent with Molecular Formula','C22H22N2O14S2',602.5408,NULL,'246907691A07C646-FICuS-01-2E','246907691A07C646-FICTS-01-0D','246907691A07C646-uuuuu-01-DD','InChI=1S/C22H22N2O14S2/c25-19(26)9-23(10-20(27)28)15-5-3-13(7-17(15)39(33,34)35)1-2-14-4-6-16(18(8-14)40(36,37)38)24(11-21(29)30)12-22(31)32/h1-8H,9-12H2,(H,25,26)(H,27,28)(H,29,30)(H,31,32)(H,33,34,35)(H,36,37,38)','InChIKey=YCRTWCQCPYJITG-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)c1ccc(/C=C/c2ccc(N(CC(=O)O)CC(=O)O)c(S(=O)(=O)O)c2)cc1S(=O)(=O)O','1'),
	(106873,0,0,'53366-09-9','Consistent with Molecular Formula','C11H12INO',301.1264,NULL,'CE121017BD25BC67-FICuS-01-5A','CE121017BD25BC67-FICTS-01-39','F6C311BAB04DD03F-uuuuu-01-24','InChI=1S/C11H12NO.HI/c1-12-6-5-9-3-4-11(13-2)7-10(9)8-12;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=ZIAAMXIYGWJKPJ-UHFFFAOYSA-M','COc1ccc2cc[n+](C)cc2c1.[I-]',NULL),
	(106874,14,5,NULL,'Consistent with Molecular Formula','C36H53NO13',707.8136,'LUCENSOMYCIN\nLucensomycin','9DDAA83F271C6104-FICuS-01-63','9DDAA83F271C6104-FICTS-01-42','926110B4C4524B85-uuuuu-01-E0','InChI=1S/C36H53NO13/c1-3-4-12-23-13-10-8-6-5-7-9-11-14-24(48-35-33(42)31(37)32(41)21(2)46-35)18-28-30(34(43)44)25(39)20-36(45,50-28)19-22(38)17-27-26(49-27)15-16-29(40)47-23/h5-11,14-16,21-28,30-33,35,38-39,41-42,45H,3-4,12-13,17-20,37H2,1-2H3,(H,43,44)/b','InChIKey=MUAOHYJGHYFDSA-MHAWMFCMSA-N','CCCCC1C/C=C/C=C/C=C/C=C/C(OC2OC(C)C(O)C(N)C2O)CC2OC(O)(CC(O)CC3OC3/C=C/C(=O)O1)CC(O)C2C(=O)O','1'),
	(106875,0,0,'40435-64-1','Consistent with Molecular Formula','C12H22O',182.3052,NULL,'11499481B4BA98C2-FICuS-01-4B','11499481B4BA98C2-FICTS-01-2A','11499481B4BA98C2-uuuuu-01-FA','InChI=1S/C12H22O/c1-10(2)12(13)9-8-11-6-4-3-5-7-11/h10-11H,3-9H2,1-2H3','InChIKey=HYDRUFOUPPYMMO-UHFFFAOYSA-N','CC(C)C(=O)CCC1CCCCC1',NULL),
	(106876,0,0,NULL,'Consistent with Molecular Formula','C14H19Cl2NO2',304.2156,NULL,'FDAF4A0C20A90539-FICuS-01-6D','FDAF4A0C20A90539-FICTS-01-4C','FDAF4A0C20A90539-uuuuu-01-1C','InChI=1S/C14H19Cl2NO2/c1-19-14(18)7-4-12-2-5-13(6-3-12)17(10-8-15)11-9-16/h2-3,5-6H,4,7-11H2,1H3','InChIKey=BQMYRLLNFUGRER-UHFFFAOYSA-N','COC(=O)CCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(106877,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO',274.1894,NULL,'889898959B034A12-FICuS-01-3D','889898959B034A12-FICTS-01-1C','889898959B034A12-uuuuu-01-EC','InChI=1S/C13H17Cl2NO/c14-7-9-16(10-8-15)13-5-3-12(4-6-13)2-1-11-17/h3-6,11H,1-2,7-10H2','InChIKey=PIFFSOTUZUSLPV-UHFFFAOYSA-N','O=CCCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(106878,0,0,NULL,'Consistent with Molecular Formula','C17H24Cl2N2O',343.2954,NULL,'4E6C39F9C936C26F-FICuS-01-7A','4E6C39F9C936C26F-FICTS-01-59','4E6C39F9C936C26F-uuuuu-01-29','InChI=1S/C17H24Cl2N2O/c18-9-11-21(12-10-19)16-7-5-14(6-8-16)13-17(22)20-15-3-1-2-4-15/h5-8,15H,1-4,9-13H2,(H,20,22)','InChIKey=PQNFKJYVVCKXSZ-UHFFFAOYSA-N','O=C(Cc1ccc(N(CCCl)CCCl)cc1)NC1CCCC1',NULL),
	(106879,0,0,NULL,'Consistent with Molecular Formula','C16H24Cl2N2O',331.2844,NULL,'5DE5B3E3551A28ED-FICuS-01-76','5DE5B3E3551A28ED-FICTS-01-55','5DE5B3E3551A28ED-uuuuu-01-25','InChI=1S/C16H24Cl2N2O/c1-13(2)12-19-16(21)11-14-3-5-15(6-4-14)20(9-7-17)10-8-18/h3-6,13H,7-12H2,1-2H3,(H,19,21)','InChIKey=SDFVECCUCPYRMJ-UHFFFAOYSA-N','CC(C)CNC(=O)Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(106880,0,0,NULL,'Consistent with Molecular Formula','C17H26Cl2N2O',345.3112,NULL,'87B3830ADC0822A1-FICuS-01-4C','87B3830ADC0822A1-FICTS-01-2B','87B3830ADC0822A1-uuuuu-01-FB','InChI=1S/C17H26Cl2N2O/c1-14(2)13-20-17(22)8-5-15-3-6-16(7-4-15)21(11-9-18)12-10-19/h3-4,6-7,14H,5,8-13H2,1-2H3,(H,20,22)','InChIKey=OPBOZRBXEITUNB-UHFFFAOYSA-N','CC(C)CNC(=O)CCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(106881,0,0,NULL,'Consistent with Molecular Formula','C18H26Cl2N2O',357.3222,NULL,'5FD9ACB8045911BF-FICuS-01-79','5FD9ACB8045911BF-FICTS-01-58','5FD9ACB8045911BF-uuuuu-01-28','InChI=1S/C18H26Cl2N2O/c19-11-13-22(14-12-20)17-8-5-15(6-9-17)7-10-18(23)21-16-3-1-2-4-16/h5-6,8-9,16H,1-4,7,10-14H2,(H,21,23)','InChIKey=AYOJRSRXXQPCID-UHFFFAOYSA-N','O=C(CCc1ccc(N(CCCl)CCCl)cc1)NC1CCCC1',NULL),
	(106882,0,0,NULL,'Consistent with Molecular Formula','C32H43Cl2N5',568.6312,NULL,'990081D0BE8C5746-FICuS-01-4E','990081D0BE8C5746-FICTS-01-2D','990081D0BE8C5746-uuuuu-01-FD','InChI=1S/C32H43Cl2N5/c1-35(2)29-12-6-26(7-13-29)24-38-20-5-21-39(25-27-8-14-30(15-9-27)36(3)4)32(38)28-10-16-31(17-11-28)37(22-18-33)23-19-34/h6-17,32H,5,18-25H2,1-4H3','InChIKey=VAVRNSCENPZQDX-UHFFFAOYSA-N','CN(C)c1ccc(CN2CCCN(Cc3ccc(N(C)C)cc3)C2c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(106883,0,0,NULL,'Consistent with Molecular Formula','C33H45Cl2N5O',598.6574,NULL,'1476A8E65E93B96D-FICuS-01-68','1476A8E65E93B96D-FICTS-01-47','1476A8E65E93B96D-uuuuu-01-17','InChI=1S/C33H45Cl2N5O/c1-36(2)28-11-7-26(8-12-28)24-39-19-6-20-40(25-27-9-13-29(14-10-27)37(3)4)33(39)31-16-15-30(23-32(31)41-5)38(21-17-34)22-18-35/h7-16,23,33H,6,17-22,24-25H2,1-5H3','InChIKey=UTBMZQUGBDHFBL-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)ccc1C1N(Cc2ccc(N(C)C)cc2)CCCN1Cc1ccc(N(C)C)cc1',NULL),
	(106884,0,0,NULL,'Consistent with Molecular Formula','C34H44Cl4N4O3',698.5586,NULL,'7A957177C130F9F4-FICuS-01-53','7A957177C130F9F4-FICTS-01-32','7A957177C130F9F4-uuuuu-01-02','InChI=1S/C34H44Cl4N4O3/c1-44-32-22-28(39(18-12-35)19-13-36)10-8-26(32)24-41-16-5-17-42(34(41)30-6-3-4-7-31(30)43)25-27-9-11-29(23-33(27)45-2)40(20-14-37)21-15-38/h3-4,6-11,22-23,34,43H,5,12-21,24-25H2,1-2H3','InChIKey=HWAGBCIIJXMLQI-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)ccc1CN1CCCN(Cc2ccc(N(CCCl)CCCl)cc2OC)C1c1ccccc1O',NULL),
	(106885,0,1,'51469-50-2','Consistent with Molecular Formula','C15H19ClO',250.7675,NULL,'6F56B6E41E97019B-FICuS-01-61','6F56B6E41E97019B-FICTS-01-40','6F56B6E41E97019B-uuuuu-01-10','InChI=1S/C15H19ClO/c1-2-3-4-5-6-15(17)12-9-13-7-10-14(16)11-8-13/h7-12H,2-6H2,1H3','InChIKey=ORNMBQVPJJQBDC-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(Cl)cc1','1'),
	(106886,0,1,'51469-52-4','Consistent with Molecular Formula','C15H18Cl2O',285.2126,NULL,'4ED6C5742B001173-FICuS-01-3D','4ED6C5742B001173-FICTS-01-1C','4ED6C5742B001173-uuuuu-01-EC','InChI=1S/C15H18Cl2O/c1-2-3-4-5-6-14(18)10-8-12-7-9-13(16)11-15(12)17/h7-11H,2-6H2,1H3','InChIKey=GYUAJPUNRBVZJZ-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(Cl)cc1Cl','1'),
	(106887,0,1,'51469-53-5','Consistent with Molecular Formula','C15H18Cl2O',285.2126,NULL,'640FF74539CA4515-FICuS-01-4C','640FF74539CA4515-FICTS-01-2B','640FF74539CA4515-uuuuu-01-FB','InChI=1S/C15H18Cl2O/c1-2-3-4-5-6-13(18)9-7-12-8-10-14(16)15(17)11-12/h7-11H,2-6H2,1H3','InChIKey=NDUOAXFSJRXWNF-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(106888,1,1,NULL,'Consistent with Molecular Formula','C18H26Cl3NO',378.7685,'1-Nonen-3-one, 1-(2,4-dichlorophenyl)-4-[(dimethylamino)methyl]-, hydrochloride, (E)-\n1-Nonen-3-one, 1-(2,4-dichlorophenyl)-4-[(dimethylamino)methyl]-, hydrochloride, (Z)-','0867098E45480F34-FICuS-01-34','0867098E45480F34-FICTS-01-13','853B61F25AA965D1-uuuuu-01-07','InChI=1S/C18H25Cl2NO.ClH/c1-4-5-6-7-15(13-21(2)3)18(22)11-9-14-8-10-16(19)12-17(14)20;/h8-12,15H,4-7,13H2,1-3H3;1H/b11-9-;','InChIKey=LMBBBMGCVHMPNN-KSIDEHCFSA-N','CCCCCC(CN(C)C)C(=O)/C=C\\c1ccc(Cl)cc1Cl.Cl','1'),
	(106889,1,1,'51469-47-7','Consistent with Molecular Formula','C18H26Cl3NO',378.7685,NULL,'4BA59A06AAEC0CBD-FICuS-01-96','4BA59A06AAEC0CBD-FICTS-01-75','4B593DE39561D5F3-uuuuu-01-10','InChI=1S/C18H25Cl2NO.ClH/c1-4-5-6-7-15(13-21(2)3)18(22)11-9-14-8-10-16(19)17(20)12-14;/h8-12,15H,4-7,13H2,1-3H3;1H','InChIKey=KNSPININSLCXHW-UHFFFAOYSA-N','CCCCCC(CN(C)C)C(=O)/C=C/c1ccc(Cl)c(Cl)c1.Cl','1'),
	(106890,1,0,NULL,'Consistent with Molecular Formula','C12H20ClNO',229.7491,NULL,'AB3E52427EC75ECD-FICuS-01-86','AB3E52427EC75ECD-FICTS-01-65','ABC2F5A7414A8783-uuuuu-01-15','InChI=1S/C12H19NO.ClH/c1-13(2)9-8-12(14)10-11-6-4-3-5-7-11;/h3-7,12,14H,8-10H2,1-2H3;1H','InChIKey=MBXDWXBATBWLCS-UHFFFAOYSA-N','CN(C)CCC(O)Cc1ccccc1.Cl','1'),
	(106891,0,0,'63954-98-3','Consistent with Molecular Formula','C15H10ClNO',255.7031,NULL,'A66F46CD65138C6A-FICuS-01-6C','A66F46CD65138C6A-FICTS-01-4B','A66F46CD65138C6A-uuuuu-01-1B','InChI=1S/C15H10ClNO/c16-15-13(11-7-3-1-4-8-11)14(17-18-15)12-9-5-2-6-10-12/h1-10H','InChIKey=YYSXLVDHORZDIP-UHFFFAOYSA-N','Clc1onc(-c2ccccc2)c1-c1ccccc1',NULL),
	(106892,0,0,'63954-97-2','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'F2AAB18DCB56F7AE-FICuS-01-A3','F2AAB18DCB56F7AE-FICTS-01-82','F2AAB18DCB56F7AE-uuuuu-01-52','InChI=1S/C15H11NO2/c17-15-13(11-7-3-1-4-8-11)14(16-18-15)12-9-5-2-6-10-12/h1-10,17H','InChIKey=UUPSCULOIIVHCB-UHFFFAOYSA-N','Oc1onc(-c2ccccc2)c1-c1ccccc1',NULL),
	(106893,1,1,'92436-69-6','Consistent with Molecular Formula','C15H12Cl3NO',328.6249,NULL,'B3BA24ACA906D5BA-FICuS-01-85','B3BA24ACA906D5BA-FICTS-01-64','5DBA712B6B98ABF2-uuuuu-01-32','InChI=1S/C15H12Cl3NO/c16-15(17,18)13(11-7-3-1-4-8-11)14(19-20)12-9-5-2-6-10-12/h1-10,13,20H/b19-14+','InChIKey=PUGNACWPMRGYOZ-XMHGGMMESA-N','O/N=C(\\c1ccccc1)C(c1ccccc1)C(Cl)(Cl)Cl','1'),
	(106894,1,0,NULL,'Consistent with Molecular Formula','C11H18Cl3NO5',350.6259,NULL,'95D98AC768BAAD01-FICuS-01-7C','95D98AC768BAAD01-FICTS-01-5B','95D98AC768BAAD01-uuuuu-01-2B','InChI=1S/C11H18Cl3NO5/c1-3-19-9(17)6-15(7-10(18)20-4-2)5-8(16)11(12,13)14/h8,16H,3-7H2,1-2H3','InChIKey=BUIWQVBRJOIJMC-UHFFFAOYSA-N','CCOC(=O)CN(CC(=O)OCC)CC(O)C(Cl)(Cl)Cl','1'),
	(106895,1,0,NULL,'Consistent with Molecular Formula','C9H12Cl3NO4',304.5571,NULL,'C420A32460DB2AE7-FICuS-01-55','C420A32460DB2AE7-FICTS-01-34','C420A32460DB2AE7-uuuuu-01-04','InChI=1S/C9H12Cl3NO4/c1-2-16-7(14)4-13-3-6(9(10,11)12)17-8(15)5-13/h6H,2-5H2,1H3','InChIKey=HEDVCJALXQYRSR-UHFFFAOYSA-N','CCOC(=O)CN1CC(=O)OC(C(Cl)(Cl)Cl)C1','1'),
	(106896,1,1,NULL,'Consistent with Molecular Formula','C11H11Cl4NO2',331.0254,NULL,'B06F51206EFF3846-FICuS-01-59','B06F51206EFF3846-FICTS-01-38','CE9E94A6AE2B783C-uuuuu-01-3F','InChI=1S/C11H11Cl4NO2/c1-2-18-8-5-3-7(4-6-8)9(10(12)16-17)11(13,14)15/h3-6,9,17H,2H2,1H3/b16-10+','InChIKey=AYJXJPOOYRWSQH-MHWRWJLKSA-N','CCOc1ccc(C(/C(Cl)=N/O)C(Cl)(Cl)Cl)cc1','1'),
	(106897,1,1,NULL,'Consistent with Molecular Formula','C17H16Cl3NO3',388.6773,NULL,'2F6A6BDDD1922B69-FICuS-01-79','2F6A6BDDD1922B69-FICTS-01-58','49B79A1FCA41C76A-uuuuu-01-27','InChI=1S/C17H16Cl3NO3/c1-23-13-7-3-11(4-8-13)15(17(18,19)20)16(21-22)12-5-9-14(24-2)10-6-12/h3-10,15,22H,1-2H3/b21-16+','InChIKey=VSRPXVYUPJAQCY-LTGZKZEYSA-N','COc1ccc(/C(=N\\O)C(c2ccc(OC)cc2)C(Cl)(Cl)Cl)cc1','1'),
	(106898,1,0,'60721-37-1','Consistent with Molecular Formula','C15H12Cl3NO',328.6249,NULL,'0C2951B6CD7EA377-FICuS-01-68','0C2951B6CD7EA377-FICTS-01-47','0C2951B6CD7EA377-uuuuu-01-17','InChI=1S/C15H12Cl3NO/c16-15(17,18)13(11-7-3-1-4-8-11)19-14(20)12-9-5-2-6-10-12/h1-10,13H,(H,19,20)','InChIKey=HLHWLASXUWHLRM-UHFFFAOYSA-N','O=C(NC(c1ccccc1)C(Cl)(Cl)Cl)c1ccccc1','1'),
	(106899,1,0,NULL,'Consistent with Molecular Formula','C25H30ClN',379.9717,NULL,'43DDAB10FD22B694-FICuS-01-6D','43DDAB10FD22B694-FICTS-01-4C','43210CF5C2AF6FDA-uuuuu-01-2B','InChI=1S/C25H29N.ClH/c1-2-3-13-24(20-26)25(21-14-7-4-8-15-21,22-16-9-5-10-17-22)23-18-11-6-12-19-23;/h4-12,14-19,24H,2-3,13,20,26H2,1H3;1H','InChIKey=BLROSSKHESLRLN-UHFFFAOYSA-N','CCCCC(CN)C(c1ccccc1)(c1ccccc1)c1ccccc1.Cl','1'),
	(106900,1,0,NULL,'Consistent with Molecular Formula','C8H17Cl4NO',285.0404,'Propylamine, 3,3,3-trichloro-2-(pentyloxy)-, hydrochloride\n1-Propanamine, 3,3,3-trichloro-2-(pentyloxy)-, hydrochloride','1D35DB921A399009-FICuS-01-45','1D35DB921A399009-FICTS-01-24','1DC97C7725B44947-uuuuu-01-04','InChI=1S/C8H16Cl3NO.ClH/c1-2-3-4-5-13-7(6-12)8(9,10)11;/h7H,2-6,12H2,1H3;1H','InChIKey=KQPKJIUFYXFCNM-UHFFFAOYSA-N','CCCCCOC(CN)C(Cl)(Cl)Cl.Cl','1'),
	(106901,1,0,NULL,'Consistent with Molecular Formula','C5H8Cl3NO4',252.4815,NULL,'E5A91D8983F11C01-FICuS-01-58','E5A91D8983F11C01-FICTS-01-37','E5A91D8983F11C01-uuuuu-01-07','InChI=1S/C5H8Cl3NO4/c6-5(7,8)4(3-9(11)12)13-2-1-10/h4,10H,1-3H2','InChIKey=NZMMZMDSFHTKLC-UHFFFAOYSA-N','O=[N+]([O-])CC(OCCO)C(Cl)(Cl)Cl','1'),
	(106902,1,0,NULL,'Consistent with Molecular Formula','C10H18Cl3NO3',306.6161,NULL,'6BE4FAD030EFAD8D-FICuS-01-A2','6BE4FAD030EFAD8D-FICTS-01-81','6BE4FAD030EFAD8D-uuuuu-01-51','InChI=1S/C10H18Cl3NO3/c1-2-3-4-5-6-7-17-9(8-14(15)16)10(11,12)13/h9H,2-8H2,1H3','InChIKey=ORFOGOSCTGJYBJ-UHFFFAOYSA-N','CCCCCCCOC(C[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(106903,1,0,NULL,'Consistent with Molecular Formula','C7H13Cl4NO3',300.9966,NULL,'A61ED6C2C0705F1A-FICuS-01-6A','A61ED6C2C0705F1A-FICTS-01-49','A6E27127FFFD8654-uuuuu-01-22','InChI=1S/C7H12Cl3NO3.ClH/c1-2-13-6(12)4-14-5(3-11)7(8,9)10;/h5H,2-4,11H2,1H3;1H','InChIKey=FQLGYCXCUOPFEU-UHFFFAOYSA-N','CCOC(=O)COC(CN)C(Cl)(Cl)Cl.Cl','1'),
	(106904,1,0,NULL,'Consistent with Molecular Formula','C5H8Cl3NO3',236.4821,NULL,'94AA5A546246EFF6-FICuS-01-6E','94AA5A546246EFF6-FICTS-01-4D','94AA5A546246EFF6-uuuuu-01-1D','InChI=1S/C5H8Cl3NO3/c6-5(7,8)3(1-9)12-2-4(10)11/h3H,1-2,9H2,(H,10,11)','InChIKey=OAZAPFNMOWPLRB-UHFFFAOYSA-N','NCC(OCC(=O)O)C(Cl)(Cl)Cl','1'),
	(106905,1,0,NULL,'Consistent with Molecular Formula','C9H17Cl4NO',297.0514,NULL,'66A8EA86B93ADBE6-FICuS-01-90','66A8EA86B93ADBE6-FICTS-01-6F','66544D6386B702A8-uuuuu-01-EE','InChI=1S/C9H16Cl3NO.ClH/c10-9(11,12)8(6-13)14-7-4-2-1-3-5-7;/h7-8H,1-6,13H2;1H','InChIKey=YRNGMQVLRDFGKM-UHFFFAOYSA-N','Cl.NCC(OC1CCCCC1)C(Cl)(Cl)Cl','1'),
	(106906,1,0,NULL,'Consistent with Molecular Formula','C11H23Cl4NO',327.1208,NULL,'45F247EFF67E1F6B-FICuS-01-85','45F247EFF67E1F6B-FICTS-01-64','450EE00AC9F3C625-uuuuu-01-0F','InChI=1S/C11H22Cl3NO.ClH/c1-2-3-4-5-6-7-8-16-10(9-15)11(12,13)14;/h10H,2-9,15H2,1H3;1H','InChIKey=VUMAUIRHERABBW-UHFFFAOYSA-N','CCCCCCCCOC(CN)C(Cl)(Cl)Cl.Cl','1'),
	(106907,2,0,NULL,'Consistent with Molecular Formula','C14H18N2O6',310.306,NULL,'5396CBE6044BD679-FICuS-01-62','5396CBE6044BD679-FICTS-01-41','5396CBE6044BD679-uuuuu-01-11','InChI=1S/C14H18N2O6/c1-3-4-5-13(10(2)15(18)19)22-14(17)11-6-8-12(9-7-11)16(20)21/h6-10,13H,3-5H2,1-2H3','InChIKey=HDHHJZQJFFHCPI-UHFFFAOYSA-N','CCCCC(OC(=O)c1ccc([N+](=O)[O-])cc1)C(C)[N+](=O)[O-]','1'),
	(106908,1,0,NULL,'Consistent with Molecular Formula','C7H12Cl3NO3',264.5357,NULL,'3FE5029E78E6C363-FICuS-01-63','3FE5029E78E6C363-FICTS-01-42','3FE5029E78E6C363-uuuuu-01-12','InChI=1S/C7H12Cl3NO3/c1-2-14-6(13)4-11-3-5(12)7(8,9)10/h5,11-12H,2-4H2,1H3','InChIKey=QRZXBKKWSDOWLE-UHFFFAOYSA-N','CCOC(=O)CNCC(O)C(Cl)(Cl)Cl','1'),
	(106909,1,0,NULL,'Consistent with Molecular Formula','C5H6Cl3NO5',266.4651,NULL,'101032E7310027CB-FICuS-01-1C','101032E7310027CB-FICTS-01-FB','101032E7310027CB-uuuuu-01-CB','InChI=1S/C5H6Cl3NO5/c6-5(7,8)3(1-9(12)13)14-2-4(10)11/h3H,1-2H2,(H,10,11)','InChIKey=IVYUWWPHXWCQPC-UHFFFAOYSA-N','O=C(O)COC(C[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(106910,2,0,NULL,'Consistent with Molecular Formula','C7H8Cl3NO2',244.5047,NULL,'360E04C6807CFD61-FICuS-01-55','360E04C6807CFD61-FICTS-01-34','360E04C6807CFD61-uuuuu-01-04','InChI=1S/C7H8Cl3NO2/c8-7(9,10)5-3-1-2-4-6(5)11(12)13/h1-2,5-6H,3-4H2','InChIKey=RGOMRHNULLJWNT-UHFFFAOYSA-N','O=[N+]([O-])C1CC=CCC1C(Cl)(Cl)Cl','1'),
	(106911,2,0,NULL,'Consistent with Molecular Formula','C9H12Cl3NO2',272.5583,NULL,'D98592DF9A019C40-FICuS-01-61','D98592DF9A019C40-FICTS-01-40','D98592DF9A019C40-uuuuu-01-10','InChI=1S/C9H12Cl3NO2/c1-5-3-7(9(10,11)12)8(13(14)15)4-6(5)2/h7-8H,3-4H2,1-2H3','InChIKey=KAAJPPVVQNWGJG-UHFFFAOYSA-N','CC1=C(C)CC(C(Cl)(Cl)Cl)C([N+](=O)[O-])C1','1'),
	(106912,1,0,'6746-81-2','Consistent with Molecular Formula','C10H12O4S',228.2624,NULL,'8067752E70E53B43-FICuS-01-3C','8067752E70E53B43-FICTS-01-1B','8067752E70E53B43-uuuuu-01-EB','InChI=1S/C10H12O4S/c1-8-2-4-10(5-3-8)15(11,12)14-7-9-6-13-9/h2-5,9H,6-7H2,1H3','InChIKey=NOQXXYIGRPAZJC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2CO2)cc1','1'),
	(106913,1,0,NULL,'Consistent with Molecular Formula','C7H10Cl3NO4',278.5193,NULL,'D256F7F11FA8BDE8-FICuS-01-8F','D256F7F11FA8BDE8-FICTS-01-6E','D256F7F11FA8BDE8-uuuuu-01-3E','InChI=1S/C7H10Cl3NO4/c1-4(12)15-5(7(8,9)10)2-11-3-6(13)14/h5,11H,2-3H2,1H3,(H,13,14)','InChIKey=FIFVOFOEOSPIGY-UHFFFAOYSA-N','CC(=O)OC(CNCC(=O)O)C(Cl)(Cl)Cl','1'),
	(106914,1,0,NULL,'Consistent with Molecular Formula','C5H6Cl3NO2',218.4669,NULL,'838F0551B316840A-FICuS-01-34','838F0551B316840A-FICTS-01-13','838F0551B316840A-uuuuu-01-E3','InChI=1S/C5H6Cl3NO2/c6-5(7,8)3-1-9-4(10)2-11-3/h3H,1-2H2,(H,9,10)','InChIKey=DVOBCNWYWUNOTJ-UHFFFAOYSA-N','O=C1COC(C(Cl)(Cl)Cl)CN1','1'),
	(106915,0,0,NULL,'Consistent with Molecular Formula','C16H18BrNO2S',368.2877,NULL,'070665BDDE3E71F1-FICuS-01-65','070665BDDE3E71F1-FICTS-01-44','070665BDDE3E71F1-uuuuu-01-14','InChI=1S/C16H18BrNO2S/c1-2-3-13-18(15-7-5-4-6-8-15)21(19,20)16-11-9-14(17)10-12-16/h4-12H,2-3,13H2,1H3','InChIKey=AZAPBUVZNOWMDK-UHFFFAOYSA-N','CCCCN(c1ccccc1)S(=O)(=O)c1ccc(Br)cc1',NULL),
	(106916,0,0,'34839-28-6','Consistent with Molecular Formula','C14H14N8O4',358.3158,'8,8\'-Bitheophylline','847EF9DB0791551B-FICuS-01-62','395D6B55408F6267-FICTS-01-24','847EF9DB0791551B-uuuuu-01-11','InChI=1S/C14H14N8O4/c1-19-9-5(11(23)21(3)13(19)25)15-7(17-9)8-16-6-10(18-8)20(2)14(26)22(4)12(6)24/h1-4H3,(H,15,17)(H,16,18)','InChIKey=YNYLAKDVXQNGNX-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(-c3nc4c([nH]3)c(=O)n(C)c(=O)n4C)nc2n(C)c1=O',NULL),
	(106917,3,0,NULL,'Consistent with Molecular Formula','C9H15IO',266.1214,NULL,'10FBD406D7497531-FICuS-01-46','10FBD406D7497531-FICTS-01-25','10FBD406D7497531-uuuuu-01-F5','InChI=1S/C9H15IO/c1-8(2)6-3-4-9(10,5-6)7(8)11/h6-7,11H,3-5H2,1-2H3','InChIKey=XAQPONSAWANUHM-UHFFFAOYSA-N','CC1(C)C2CCC(I)(C2)C1O','1'),
	(106918,2,0,'29443-62-7','Consistent with Molecular Formula','C9H13IO',264.1056,NULL,'C072E8255BF43A77-FICuS-01-5A','C072E8255BF43A77-FICTS-01-39','C072E8255BF43A77-uuuuu-01-09','InChI=1S/C9H13IO/c1-8(2)6-3-4-9(10,5-6)7(8)11/h6H,3-5H2,1-2H3','InChIKey=BRJYZZPLEKFROR-UHFFFAOYSA-N','CC1(C)C(=O)C2(I)CCC1C2','1'),
	(106919,3,0,NULL,'Consistent with Molecular Formula','C9H14I2',376.0186,NULL,'D6660B0323E92E33-FICuS-01-42','D6660B0323E92E33-FICTS-01-21','D6660B0323E92E33-uuuuu-01-F1','InChI=1S/C9H14I2/c1-8(2)6-3-4-9(11,5-6)7(8)10/h6-7H,3-5H2,1-2H3','InChIKey=OQVFUAQDBDHWBC-UHFFFAOYSA-N','CC1(C)C2CCC(I)(C2)C1I','1'),
	(106920,0,0,'1953-89-5','Consistent with Molecular Formula','C8H7Cl2NOS',236.1154,'Th 073-h\nN-Hydroxymethyl-2,6-dichlorothiobenzamide\nN-(Hydroxymethyl)-2,6-dichlorothiobenzamide\n2,6-Dichloro-N-(hydroxymethyl)thiobenzamide\nWLN: Q1MYUS&R BG FG\nBenzenecarbothioamide, 2,6-dichloro-N-(hydroxymethyl)-\nBenzamide, 2,6-dichloro-N-(hydroxymethyl)thio-','0FB3600710467ECA-FICuS-01-4A','0FB3600710467ECA-FICTS-01-29','0FB3600710467ECA-uuuuu-01-F9','InChI=1S/C8H7Cl2NOS/c9-5-2-1-3-6(10)7(5)8(13)11-4-12/h1-3,12H,4H2,(H,11,13)','InChIKey=XRONASRTKCDKMP-UHFFFAOYSA-N','OCNC(=S)c1c(Cl)cccc1Cl',NULL),
	(106921,2,0,'1121-81-9','Consistent with Molecular Formula','C2H6P2S4',220.2569,'Methyldithiophosphonic acid anhydride dimer\n1,3,2,4-Dithiadiphosphetane, 2,4-dimethyl-, 2,4-disulfide\nPhosphonotrithioic acid, methyl-, bimol. cyclic anhydrosulfide','DA5B40D6A13E5446-FICuS-01-5E','DA5B40D6A13E5446-FICTS-01-3D','DA5B40D6A13E5446-uuuuu-01-0D','InChI=1S/C2H6P2S4/c1-3(5)7-4(2,6)8-3/h1-2H3','InChIKey=SOFWBJVIGGPFCD-UHFFFAOYSA-N','CP1(=S)SP(C)(=S)S1','1'),
	(106922,0,0,'62947-11-9','Consistent with Molecular Formula','C10H8Br2N2O',331.994,NULL,'DFAD926F5CD5F70F-FICuS-01-A1','DFAD926F5CD5F70F-FICTS-01-80','DFAD926F5CD5F70F-uuuuu-01-50','InChI=1S/C10H8Br2N2O/c1-7-10(11,12)9(15)14(13-7)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=BEFNAEMDGAKHAR-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1(Br)Br',NULL),
	(106923,0,0,'42351-76-8','Consistent with Molecular Formula','C9H7ClN2O2',210.6195,NULL,'13205180A8D6A320-FICuS-01-24','4FABE7EB57A0FE62-FICTS-01-76','13205180A8D6A320-uuuuu-01-D3','InChI=1S/C9H7ClN2O2/c10-6-2-1-3-7(4-6)12-8(13)5-11-9(12)14/h1-4H,5H2,(H,11,14)','InChIKey=MNKDIKHHWCYCOJ-UHFFFAOYSA-N','O=C1CNC(=O)N1c1cccc(Cl)c1',NULL),
	(106924,0,0,NULL,'Consistent with Molecular Formula','C21H18N6',354.4134,NULL,'7E60C98B5AF87609-FICuS-01-69','7E60C98B5AF87609-FICTS-01-48','7E60C98B5AF87609-uuuuu-01-18','InChI=1S/C21H18N6/c1-2-6-15(7-3-1)27-14-17(16-8-4-5-9-18(16)27)19-22-20(25-10-11-25)24-21(23-19)26-12-13-26/h1-9,14H,10-13H2','InChIKey=DZLJYJWLPAWDIO-UHFFFAOYSA-N','c1ccc(-n2cc(-c3nc(N4CC4)nc(N4CC4)n3)c3ccccc32)cc1',NULL),
	(106925,0,2,NULL,'Consistent with Molecular Formula','C25H18N2O2',378.4294,NULL,'601A737EAF6BCC3B-FICuS-01-7F','601A737EAF6BCC3B-FICTS-01-5E','601A737EAF6BCC3B-uuuuu-01-2E','InChI=1S/C25H18N2O2/c28-23-16-15-18-9-7-8-14-21(18)22(23)17-26-27-24(19-10-3-1-4-11-19)25(29)20-12-5-2-6-13-20/h1-17,28H','InChIKey=HDARXOBQELQFES-UHFFFAOYSA-N','O=C(/C(=N/N=C/c1c(O)ccc2ccccc12)c1ccccc1)c1ccccc1','1'),
	(106926,0,1,NULL,'Consistent with Molecular Formula','C26H22N4O5',470.4836,NULL,'124BE691A1A854F0-FICuS-01-4F','124BE691A1A854F0-FICTS-01-2E','124BE691A1A854F0-uuuuu-01-FE','InChI=1S/C26H22N4O5/c1-16-4-10-20-21(26(31)29-27-15-17-5-8-19(9-6-17)30(32)33)14-22(28-23(20)12-16)18-7-11-24(34-2)25(13-18)35-3/h4-15H,1-3H3,(H,29,31)','InChIKey=MQZAGTSPUVMGBW-UHFFFAOYSA-N','COc1ccc(-c2cc(C(=O)N/N=C/c3ccc([N+](=O)[O-])cc3)c3ccc(C)cc3n2)cc1OC','1'),
	(106927,0,2,NULL,'Consistent with Molecular Formula','C21H15N3O3',357.3678,NULL,'906BE359FDD0FDE1-FICuS-01-8C','906BE359FDD0FDE1-FICTS-01-6B','1576A04ACB649F7D-uuuuu-01-18','InChI=1S/C21H15N3O3/c25-21(18-9-5-2-6-10-18)20(17-7-3-1-4-8-17)23-22-15-16-11-13-19(14-12-16)24(26)27/h1-15H/b22-15?,23-20+','InChIKey=XPODGHDVKKAUQP-HQLANUMISA-N','O=C(/C(=N\\N=C\\c1ccc([N+](=O)[O-])cc1)c1ccccc1)c1ccccc1','1'),
	(106928,0,0,'52266-72-5','Consistent with Molecular Formula','C11H16N2OS',224.3202,NULL,'A283EBDDF55C04B4-FICuS-01-81','A283EBDDF55C04B4-FICTS-01-60','A283EBDDF55C04B4-uuuuu-01-30','InChI=1S/C11H16N2OS/c1-8-3-4-10(7-9(8)2)13-11(15)12-5-6-14/h3-4,7,14H,5-6H2,1-2H3,(H2,12,13,15)','InChIKey=DQXAWIJZQJGVHS-UHFFFAOYSA-N','Cc1ccc(NC(=S)NCCO)cc1C',NULL),
	(106929,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'E25A58BFB2F602FF-FICuS-01-87','E25A58BFB2F602FF-FICTS-01-66','E25A58BFB2F602FF-uuuuu-01-36','InChI=1S/C17H14N2O3/c1-11(20)12-6-8-13(9-7-12)18-10-19-16(21)14-4-2-3-5-15(14)17(19)22/h2-9,18H,10H2,1H3','InChIKey=LKJDTMREVNFJHY-UHFFFAOYSA-N','CC(=O)c1ccc(NCN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(106930,0,0,'52266-71-4','Consistent with Molecular Formula','C10H14N2OS',210.2934,NULL,'B7CB9010BE65D370-FICuS-01-5F','B7CB9010BE65D370-FICTS-01-3E','B7CB9010BE65D370-uuuuu-01-0E','InChI=1S/C10H14N2OS/c1-8-2-4-9(5-3-8)12-10(14)11-6-7-13/h2-5,13H,6-7H2,1H3,(H2,11,12,14)','InChIKey=FCAYIUPXUSYQFA-UHFFFAOYSA-N','Cc1ccc(NC(=S)NCCO)cc1',NULL),
	(106931,0,2,NULL,'Consistent with Molecular Formula','C14H9BrN2O',301.1419,NULL,'0F44D0E723AECEF7-FICuS-01-85','1689E955310A1E42-FICTS-01-17','0F44D0E723AECEF7-uuuuu-01-34','InChI=1S/C14H9BrN2O/c15-13-8-11(6-7-14(13)17-18)12(9-16)10-4-2-1-3-5-10/h1-8,18H/b12-11?,17-14-','InChIKey=TYXFBKRRSUTTPT-SJZGSQEPSA-N','N#C/C(=C1/C=C/C(=N/O)C(Br)=C1)c1ccccc1','1'),
	(106932,0,1,'39229-61-3','Consistent with Molecular Formula','C19H23N3O4',357.4084,NULL,'9E1751864D633523-FICuS-01-2F','9E1751864D633523-FICTS-01-0E','9E1751864D633523-uuuuu-01-DE','InChI=1S/C19H23N3O4/c1-22(2)15-8-6-13(7-9-15)12-20-21-19(23)14-10-16(24-3)18(26-5)17(11-14)25-4/h6-12H,1-5H3,(H,21,23)','InChIKey=FOIRZUYWMMVDEI-UHFFFAOYSA-N','COc1cc(C(=O)N/N=C/c2ccc(N(C)C)cc2)cc(OC)c1OC','1'),
	(106933,0,1,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'EBC6B600A9B24965-FICuS-01-65','EBC6B600A9B24965-FICTS-01-44','EBC6B600A9B24965-uuuuu-01-14','InChI=1S/C18H17NO2/c1-13-4-7-15(8-5-13)16(12-19)10-14-6-9-17(20-2)18(11-14)21-3/h4-11H,1-3H3','InChIKey=YHMJEUFPFLEKOX-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)c2ccc(C)cc2)cc1OC','1'),
	(106934,2,0,'21486-41-9','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'B384FCCC49E99DCC-FICuS-01-A5','4A7C82D40E0E58E3-FICTS-01-46','B384FCCC49E99DCC-uuuuu-01-54','InChI=1S/C11H14N2O4/c1-5-7(9(14)16-12-5)11(3,4)8-6(2)13-17-10(8)15/h7-8H,1-4H3','InChIKey=YFOREHVJTPMHTM-UHFFFAOYSA-N','CC1=NOC(=O)C1C(C)(C)C1C(=O)ON=C1C','1'),
	(106935,0,0,'35929-79-4','Consistent with Molecular Formula','C19H22ClNO4',363.8401,NULL,'B368D5A3C5F15691-FICuS-01-5B','493E59C1C34264B5-FICTS-01-2A','B368D5A3C5F15691-uuuuu-01-0A','InChI=1S/C19H22ClNO4/c1-5-24-18(22)15-11(3)21-12(4)16(19(23)25-6-2)17(15)13-7-9-14(20)10-8-13/h7-10,17,21H,5-6H2,1-4H3','InChIKey=TXVRICWGWBIUAG-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1c1ccc(Cl)cc1',NULL),
	(106936,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O4',392.4134,NULL,'28691C638EAA4456-FICuS-01-4F','28691C638EAA4456-FICTS-01-2E','28691C638EAA4456-uuuuu-01-FE','InChI=1S/C21H20N4O4/c26-18-14-6-1-2-7-15(14)19(27)24(18)12-22-10-5-11-23-13-25-20(28)16-8-3-4-9-17(16)21(25)29/h1-4,6-9,22-23H,5,10-13H2','InChIKey=OBGCZSAKQPSAFK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNCCCNCN1C(=O)c2ccccc2C1=O',NULL),
	(106937,0,0,'21487-27-4','Consistent with Molecular Formula','C13H13N3S',243.3258,NULL,'1D92826C7BA373B5-FICuS-01-58','1D92826C7BA373B5-FICTS-01-37','1D92826C7BA373B5-uuuuu-01-07','InChI=1S/C13H13N3S/c1-10-6-2-3-7-11(10)15-13(17)16-12-8-4-5-9-14-12/h2-9H,1H3,(H2,14,15,16,17)','InChIKey=NWZAUKPEJKZNCA-UHFFFAOYSA-N','Cc1ccccc1NC(=S)Nc1ccccn1',NULL),
	(106938,0,0,'13702-02-8','Consistent with Molecular Formula','C4H7BrN2S',195.0767,NULL,'B912883E7B1FA8A2-FICuS-01-69','B912883E7B1FA8A2-FICTS-01-48','56D656188A8C011F-uuuuu-01-FB','InChI=1S/C4H6N2S.BrH/c1-2-3-7-4(5)6;/h1H,3H2,(H3,5,6);1H','InChIKey=VOHJWGCPAXJFFX-UHFFFAOYSA-N','Br.C#CCSC(=N)N',NULL),
	(106939,0,0,NULL,'Consistent with Molecular Formula','C17H14S4',346.5376,NULL,'DD084B3A3CF7E5F8-FICuS-01-8C','DD084B3A3CF7E5F8-FICTS-01-6B','DD084B3A3CF7E5F8-uuuuu-01-3B','InChI=1S/C17H14S4/c1-12-7-9-13(10-8-12)11-19-17-15(16(18)20-21-17)14-5-3-2-4-6-14/h2-10H,11H2,1H3','InChIKey=OUKCJDWWFQLSIW-UHFFFAOYSA-N','Cc1ccc(CSc2ssc(=S)c2-c2ccccc2)cc1',NULL),
	(106940,2,0,NULL,'Consistent with Molecular Formula','C26H36N4O2',436.596,NULL,'827F3F183EBBFB68-FICuS-01-82','827F3F183EBBFB68-FICTS-01-61','827F3F183EBBFB68-uuuuu-01-31','InChI=1S/C26H36N4O2/c1-18-6-10-20(11-7-18)28-23(31)27-17-26(5)15-22(14-25(3,4)16-26)30-24(32)29-21-12-8-19(2)9-13-21/h6-13,22H,14-17H2,1-5H3,(H2,27,28,31)(H2,29,30,32)','InChIKey=CSPTYTLNTZSUIM-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCC2(C)CC(NC(=O)Nc3ccc(C)cc3)CC(C)(C)C2)cc1','1'),
	(106941,0,0,NULL,'Consistent with Molecular Formula','C12H17BrOS',289.2297,NULL,'23524198443F490B-FICuS-01-29','23524198443F490B-FICTS-01-08','EE1F6BF116B3135E-uuuuu-01-20','InChI=1S/C12H17OS.BrH/c1-9-5-6-11(10(2)7-9)12(13)8-14(3)4;/h5-7H,8H2,1-4H3;1H/q+1;/p-1','InChIKey=LWNYDNOIFRVXNJ-UHFFFAOYSA-M','Cc1ccc(C(=O)C[S+](C)C)c(C)c1.[Br-]',NULL),
	(106942,0,2,NULL,'Consistent with Molecular Formula','C14H7BrCl2N2O',370.0321,NULL,'39AC16F64A1EF1E0-FICuS-01-71','3AEE07A90B2E11B1-FICTS-01-43','39AC16F64A1EF1E0-uuuuu-01-20','InChI=1S/C14H7BrCl2N2O/c15-12-5-10(13(17)6-14(12)19-20)11(7-18)8-1-3-9(16)4-2-8/h1-6,20H/b11-10?,19-14-','InChIKey=ZLUIJLPDZFBGBE-DJCSQGOTSA-N','N#C/C(=C1\\C=C(Br)/C(=N\\O)C=C1Cl)c1ccc(Cl)cc1','1'),
	(106943,0,0,'34148-67-9','Consistent with Molecular Formula','C19H22ClNO4',363.8401,NULL,'F5A655CEF6C54BF6-FICuS-01-91','607B5B08737DBDDF-FICTS-01-59','F5A655CEF6C54BF6-uuuuu-01-40','InChI=1S/C19H22ClNO4/c1-5-24-18(22)15-11(3)21-12(4)16(19(23)25-6-2)17(15)13-9-7-8-10-14(13)20/h7-10,17,21H,5-6H2,1-4H3','InChIKey=HQAADEKEJNBOLM-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1c1ccccc1Cl',NULL),
	(106944,0,1,NULL,'Consistent with Molecular Formula','C26H12Br2N2O4',576.1998,NULL,'2BD8866DA2865642-FICuS-01-51','2BD8866DA2865642-FICTS-01-30','E343E5EC8860791F-uuuuu-01-14','InChI=1S/C26H12Br2N2O4/c27-13-1-5-17-19-7-3-15(29(31)32)11-23(19)25(21(17)9-13)26-22-10-14(28)2-6-18(22)20-8-4-16(30(33)34)12-24(20)26/h1-12H/b26-25-','InChIKey=QZZJKQCXGDTWRC-QPLCGJKRSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=C1/c3cc(Br)ccc3-c3ccc([N+](=O)[O-])cc31)c1cc(Br)ccc1-2','1'),
	(106945,0,0,'34881-01-1','Consistent with Molecular Formula','C17H19O4P',318.3085,NULL,'0AB65724224F4D0A-FICuS-01-49','0AB65724224F4D0A-FICTS-01-28','0AB65724224F4D0A-uuuuu-01-F8','InChI=1S/C17H19O4P/c1-3-19-22(18,20-4-2)21-17-15-11-7-5-9-13(15)14-10-6-8-12-16(14)17/h5-12,17H,3-4H2,1-2H3','InChIKey=GSKWIGNWGJZQQA-UHFFFAOYSA-N','CCOP(=O)(OCC)OC1c2ccccc2-c2ccccc21',NULL),
	(106946,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a3) connected atoms =[ ]','C7H5?BaBrO2',338.3593,NULL,'D02B264BB18F2B39-FICuS-01-5E','D02B264BB18F2B39-FICTS-01-3D','D02B264BB18F2B39-uuuuu-01-0D','InChI=1S/C7H5BrO2.Ba/c8-6-3-1-5(2-4-6)7(9)10;/h1-4H,(H,9,10);/q;+2','InChIKey=RGFQMHFJYDORKG-UHFFFAOYSA-N','*.O=C(O)c1ccc(Br)cc1.[Ba+2]',NULL),
	(106947,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a3) connected atoms =[ ]','C7H5?BaClO2',293.9083,NULL,'E573A24A8A5E4311-FICuS-01-4F','E573A24A8A5E4311-FICTS-01-2E','E573A24A8A5E4311-uuuuu-01-FE','InChI=1S/C7H5ClO2.Ba/c8-6-3-1-5(2-4-6)7(9)10;/h1-4H,(H,9,10);/q;+2','InChIKey=RYCWPOHUOAUUOW-UHFFFAOYSA-N','*.O=C(O)c1ccc(Cl)cc1.[Ba+2]',NULL),
	(106948,5,0,NULL,'Consistent with Molecular Formula','C26H36N2O5',456.5808,NULL,'09D6096993398C06-FICuS-01-3B','09D6096993398C06-FICTS-01-1A','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C6H12O3/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-9-5-3-2-4-6(7)8/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;2-5H2,1H3,(H,7,8)','InChIKey=LEONBQYWEMOAPC-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.COCCCCC(=O)O','1'),
	(106949,1,0,NULL,'No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C6H12AgO3',240.027,NULL,'7F95A947DF172CDE-FICuS-01-87','7F95A947DF172CDE-FICTS-01-66','39864E50E7AEA1D8-uuuuu-01-1E','InChI=1S/C6H12O3.Ag/c1-5(9-2)3-4-6(7)8;/h5H,3-4H2,1-2H3,(H,7,8);','InChIKey=KAWFXKPKLJHWPH-UHFFFAOYSA-N','COC(C)CCC(=O)O.[Ag]','1'),
	(106950,4,0,'20917-99-1','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'DC674EFCD3DBFF34-FICuS-01-AD','DC674EFCD3DBFF34-FICTS-01-8C','DC674EFCD3DBFF34-uuuuu-01-5C','InChI=1S/C10H18O2/c11-9-3-1-7-2-4-10(12)6-8(7)5-9/h7-12H,1-6H2','InChIKey=ALMLVUGGLRJZPE-UHFFFAOYSA-N','OC1CCC2CCC(O)CC2C1','1'),
	(106951,1,0,'63012-04-4','Consistent with Molecular Formula','C13H11BrO',263.1333,NULL,'E078BF7D9FB579A9-FICuS-01-8E','E078BF7D9FB579A9-FICTS-01-6D','E078BF7D9FB579A9-uuuuu-01-3D','InChI=1S/C13H11BrO/c14-12-8-4-7-11(9-12)13(15)10-5-2-1-3-6-10/h1-9,13,15H','InChIKey=QAJARQNJEMLYCX-UHFFFAOYSA-N','OC(c1ccccc1)c1cccc(Br)c1','1'),
	(106952,1,0,'52780-14-0','Consistent with Molecular Formula','C8H9BrO',201.0625,NULL,'1EF416971DC2329A-FICuS-01-57','1EF416971DC2329A-FICTS-01-36','1EF416971DC2329A-uuuuu-01-06','InChI=1S/C8H9BrO/c1-6(10)7-3-2-4-8(9)5-7/h2-6,10H,1H3','InChIKey=ULMJQMDYAOJNCC-UHFFFAOYSA-N','CC(O)c1cccc(Br)c1','1'),
	(106953,1,0,'23308-82-9','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'6F770234B5C97AA0-FICuS-01-56','6F770234B5C97AA0-FICTS-01-35','6F770234B5C97AA0-uuuuu-01-05','InChI=1S/C9H12O2/c1-7(10)8-4-3-5-9(6-8)11-2/h3-7,10H,1-2H3','InChIKey=ZUBPFBWAXNCEOG-UHFFFAOYSA-N','COc1cccc(C(C)O)c1','1'),
	(106954,0,0,NULL,'Consistent with Molecular Formula','C22H28O4',356.4608,NULL,'D6EC9F3F6C959E49-FICuS-01-93','D6EC9F3F6C959E49-FICTS-01-72','D6EC9F3F6C959E49-uuuuu-01-42','InChI=1S/C22H28O4/c1-5-22(3,4)18-9-13-20(14-10-18)26-16-15-25-19-11-7-17(8-12-19)21(23)24-6-2/h7-14H,5-6,15-16H2,1-4H3','InChIKey=QVEXJNHFWKESRA-UHFFFAOYSA-N','CCOC(=O)c1ccc(OCCOc2ccc(C(C)(C)CC)cc2)cc1',NULL),
	(106955,1,0,'53256-76-1','Consistent with Molecular Formula','C4H7Cl3O3',209.4565,NULL,'1CAFC31F28F953B4-FICuS-01-76','1CAFC31F28F953B4-FICTS-01-55','1CAFC31F28F953B4-uuuuu-01-25','InChI=1S/C4H7Cl3O3/c5-4(6,7)3(9)10-2-1-8/h3,8-9H,1-2H2','InChIKey=BBLJKSLCQDVXHI-UHFFFAOYSA-N','OCCOC(O)C(Cl)(Cl)Cl','1'),
	(106956,0,0,'10360-31-3','Consistent with Molecular Formula','C21H15N3NaO3S3',476.5376,'[2,6\'-Bibenzothiazole]-7-sulfonic acid, 2\'-(p-aminophenyl)-6-methyl-, sodium salt\n[2,6\'-Bibenzothiazole]-7-sulfonic acid, 2\'-(4-aminophenyl)-6-methyl-, monosodium salt\nC.I. Direct Yellow 59, monosodium salt','A47AF9AF23423C77-FICuS-01-69','A47AF9AF23423C77-FICTS-01-48','2F9D15A043398EDF-uuuuu-01-1C','InChI=1S/C21H15N3O3S3.Na/c1-11-2-8-16-18(19(11)30(25,26)27)29-21(24-16)13-5-9-15-17(10-13)28-20(23-15)12-3-6-14(22)7-4-12;/h2-10H,22H2,1H3,(H,25,26,27);/q;+1','InChIKey=RSRNHSYYBLEMOI-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc4nc(-c5ccc(N)cc5)sc4c3)sc2c1S(=O)(=O)O.[Na+]',NULL),
	(106957,3,0,'822-98-0','Consistent with Molecular Formula','C7H13N',111.1864,'2-Norbornanamine','1E4D8CE1730C62BB-FICuS-01-6F','1E4D8CE1730C62BB-FICTS-01-4E','1E4D8CE1730C62BB-uuuuu-01-1E','InChI=1S/C7H13N/c8-7-4-5-1-2-6(7)3-5/h5-7H,1-4,8H2','InChIKey=JEPPYVOSGKWVSJ-UHFFFAOYSA-N','NC1CC2CCC1C2','1'),
	(106958,0,0,'7766-83-8','Consistent with Molecular Formula','C9H15NO6',233.2206,NULL,'9B1702CEC7CA88FA-FICuS-01-89','9B1702CEC7CA88FA-FICTS-01-68','9B1702CEC7CA88FA-uuuuu-01-38','InChI=1S/C9H15NO6/c1-15-8(11)5-3-7(10(13)14)4-6-9(12)16-2/h7H,3-6H2,1-2H3','InChIKey=JWWGSSBSDDOWPP-UHFFFAOYSA-N','COC(=O)CCC(CCC(=O)OC)[N+](=O)[O-]',NULL),
	(106959,1,0,'85963-69-5','Consistent with Molecular Formula','C15H23NO6',313.3498,NULL,'C772E1848EADA179-FICuS-01-70','C772E1848EADA179-FICTS-01-4F','C772E1848EADA179-uuuuu-01-1F','InChI=1S/C15H23NO6/c1-5-20-12(17)8-15(4,9-13(18)21-6-2)11(10-16)14(19)22-7-3/h11H,5-9H2,1-4H3','InChIKey=FWPIKPORGOSSOV-UHFFFAOYSA-N','CCOC(=O)CC(C)(CC(=O)OCC)C(C#N)C(=O)OCC','1'),
	(106960,1,0,'41468-10-4','Consistent with Molecular Formula','C8H10NaO4S',225.2144,NULL,'C1EADE0931EC5240-FICuS-01-6A','C1EADE0931EC5240-FICTS-01-49','4A0D32065197E0E8-uuuuu-01-F2','InChI=1S/C8H10O4S.Na/c1-6-2-4-7(5-3-6)8(9)13(10,11)12;/h2-5,8-9H,1H3,(H,10,11,12);/q;+1','InChIKey=BOBFWTQTUZDKPM-UHFFFAOYSA-N','Cc1ccc(C(O)S(=O)(=O)O)cc1.[Na+]','1'),
	(106961,0,0,'51287-36-6','Consistent with Molecular Formula','C12H26?MgO3S',274.7006,NULL,'A139BBE90F23FBF8-FICuS-01-88','A139BBE90F23FBF8-FICTS-01-67','A139BBE90F23FBF8-uuuuu-01-37','InChI=1S/C12H26O3S.Mg/c1-2-3-4-5-6-7-8-9-10-11-12-16(13,14)15;/h2-12H2,1H3,(H,13,14,15);/q;+2','InChIKey=CNCFZHYMLRYFGH-UHFFFAOYSA-N','*.CCCCCCCCCCCCS(=O)(=O)O.[Mg+2]',NULL),
	(106962,0,0,NULL,'Consistent with Molecular Formula','C19H43NO3S',365.6136,NULL,'3B696E425A5FA6A3-FICuS-01-68','3B696E425A5FA6A3-FICTS-01-47','C9C6D3C24E793C38-uuuuu-01-21','InChI=1S/C12H26O3S.C7H18N/c1-2-3-4-5-6-7-8-9-10-11-12-16(13,14)15;1-5-6-7-8(2,3)4/h2-12H2,1H3,(H,13,14,15);5-7H2,1-4H3/q;+1/p-1','InChIKey=LIXUCFJNNAEEDQ-UHFFFAOYSA-M','CCCCCCCCCCCCS(=O)(=O)[O-].CCCC[N+](C)(C)C',NULL),
	(106963,0,0,NULL,'Consistent with Molecular Formula','C18H41NO3S',351.5868,NULL,'BF766DA805BBB91C-FICuS-01-87','BF766DA805BBB91C-FICTS-01-66','C9C6D3C24E793C38-uuuuu-01-21','InChI=1S/C12H26O3S.C6H16N/c1-2-3-4-5-6-7-8-9-10-11-12-16(13,14)15;1-5-6-7(2,3)4/h2-12H2,1H3,(H,13,14,15);5-6H2,1-4H3/q;+1/p-1','InChIKey=JGULYNPUQSDWLR-UHFFFAOYSA-M','CCCCCCCCCCCCS(=O)(=O)[O-].CCC[N+](C)(C)C',NULL),
	(106964,6,0,NULL,'Consistent with Molecular Formula','C10H12Br2O',308.0122,NULL,'BC93C235E32EF794-FICuS-01-6E','BC93C235E32EF794-FICTS-01-4D','BC93C235E32EF794-uuuuu-01-1D','InChI=1S/C10H12Br2O/c11-7-3-6-5-1-4(2-8(5)13)9(6)10(7)12/h4-7,9-10H,1-3H2','InChIKey=QTXRCFAWQJVHFE-UHFFFAOYSA-N','O=C1CC2CC1C1CC(Br)C(Br)C21','1'),
	(106965,0,1,NULL,'Consistent with Molecular Formula','C19H13NO',271.3178,NULL,'CAA988CA97205CF0-FICuS-01-79','CAA988CA97205CF0-FICTS-01-58','CAA988CA97205CF0-uuuuu-01-28','InChI=1S/C19H13NO/c21-19-17(12-13-6-2-1-3-7-13)16-11-10-14-8-4-5-9-15(14)18(16)20-19/h1-12H,(H,20,21)','InChIKey=ICWKJYXAGMKVDE-UHFFFAOYSA-N','O=C1Nc2c(ccc3ccccc23)/C1=C/c1ccccc1','1'),
	(106966,1,0,'5365-17-3','Consistent with Molecular Formula','C4H4Br2O2',243.8824,NULL,'C95828C630D085DC-FICuS-01-5E','C95828C630D085DC-FICTS-01-3D','C95828C630D085DC-uuuuu-01-0D','InChI=1S/C4H4Br2O2/c5-4(6)1-2(4)3(7)8/h2H,1H2,(H,7,8)','InChIKey=ZZQWHIVRLNQEDZ-UHFFFAOYSA-N','O=C(O)C1CC1(Br)Br','1'),
	(106967,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'9A55B98629A1DD18-FICuS-01-62','9A55B98629A1DD18-FICTS-01-41','9A55B98629A1DD18-uuuuu-01-11','InChI=1S/C14H14N4O2/c19-13(11-3-6-15-7-4-11)17-8-9-18-14(20)12-2-1-5-16-10-12/h1-7,10H,8-9H2,(H,17,19)(H,18,20)','InChIKey=INWOBMLKMGWKTH-UHFFFAOYSA-N','O=C(NCCNC(=O)c1cccnc1)c1ccncc1',NULL),
	(106968,2,0,NULL,'Consistent with Molecular Formula','C21H25NO2',323.434,NULL,'B3001142F743D088-FICuS-01-2C','B3001142F743D088-FICTS-01-0B','B3001142F743D088-uuuuu-01-DB','InChI=1S/C21H25NO2/c1-15-4-8-17(9-5-15)20(23)19-14-22(3)13-12-21(19,24)18-10-6-16(2)7-11-18/h4-11,19,24H,12-14H2,1-3H3','InChIKey=SWFNNRQTSSTAGB-UHFFFAOYSA-N','Cc1ccc(C(=O)C2CN(C)CCC2(O)c2ccc(C)cc2)cc1','1'),
	(106969,0,0,NULL,'Consistent with Molecular Formula','C23H31NO2',353.5034,NULL,'5D93AE1A25B36BB3-FICuS-01-6D','5D93AE1A25B36BB3-FICTS-01-4C','5D93AE1A25B36BB3-uuuuu-01-1C','InChI=1S/C23H31NO2/c1-20(2)16-22(25,17-21(3,4)24(20)5)23(26,18-12-8-6-9-13-18)19-14-10-7-11-15-19/h6-15,25-26H,16-17H2,1-5H3','InChIKey=RLAVSZRMXMXILA-UHFFFAOYSA-N','CN1C(C)(C)CC(O)(C(O)(c2ccccc2)c2ccccc2)CC1(C)C',NULL),
	(106970,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O8',390.3086,'N,N\'-(ethane-1,2-diyl)bis(2-hydroxy-3-nitro benzamide)','306CA63ADE01A9C1-FICuS-01-66','306CA63ADE01A9C1-FICTS-01-45','306CA63ADE01A9C1-uuuuu-01-15','InChI=1S/C16H14N4O8/c21-13-9(3-1-5-11(13)19(25)26)15(23)17-7-8-18-16(24)10-4-2-6-12(14(10)22)20(27)28/h1-6,21-22H,7-8H2,(H,17,23)(H,18,24)','InChIKey=MXZRKLWNRKMCGZ-UHFFFAOYSA-N','O=C(NCCNC(=O)c1cccc([N+](=O)[O-])c1O)c1cccc([N+](=O)[O-])c1O',NULL),
	(106971,0,0,NULL,'Consistent with Molecular Formula','C19H18Br2O',422.1586,NULL,'51916649D501AAB1-FICuS-01-3F','51916649D501AAB1-FICTS-01-1E','51916649D501AAB1-uuuuu-01-EE','InChI=1S/C19H18Br2O/c20-19(21)14-8-7-13-18(17(19)22,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2','InChIKey=OPTSDQAXDLOXNY-UHFFFAOYSA-N','O=C1C(Br)(Br)CCCCC1(c1ccccc1)c1ccccc1',NULL),
	(106972,0,0,'4437-45-0','Consistent with Molecular Formula','C30H30O2',422.5658,NULL,'5DEE926B55A98969-FICuS-01-71','5DEE926B55A98969-FICTS-01-50','5DEE926B55A98969-uuuuu-01-20','InChI=1S/C30H30O2/c31-29(25-15-5-1-6-16-25,26-17-7-2-8-18-26)23-13-14-24-30(32,27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-12,15-22,31-32H,13-14,23-24H2','InChIKey=YOBATCUGILBTSY-UHFFFAOYSA-N','OC(CCCCC(O)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(106973,2,0,NULL,'No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C10H16AgO4S',340.162,NULL,'5E2EC26EB19ED924-FICuS-01-7C','5E2EC26EB19ED924-FICTS-01-5B','183D257989275422-uuuuu-01-D4','InChI=1S/C10H16O4S.Ag/c1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14;/h7H,3-6H2,1-2H3,(H,12,13,14);','InChIKey=JBXKGPQMYXQQSU-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2.[Ag]','1'),
	(106974,3,0,NULL,'No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C10H15AgBrO4S',419.0581,NULL,'CC037B8A466152DE-FICuS-01-63','CC037B8A466152DE-FICTS-01-42','8A109C9D7ED8DFD8-uuuuu-01-47','InChI=1S/C10H15BrO4S.Ag/c1-9(2)6-3-4-10(9,5-16(13,14)15)8(12)7(6)11;/h6-7H,3-5H2,1-2H3,(H,13,14,15);','InChIKey=SECDLFFSCZCJKS-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2Br.[Ag]','1'),
	(106975,0,0,'20764-51-6','Consistent with Molecular Formula','C13H11Cl3N2O',317.6017,'Pyridinium, 3-carbamoyl-1-(2,6-dichlorobenzyl)-, chloride','5D985001ACDB6FA7-FICuS-01-75','5D985001ACDB6FA7-FICTS-01-54','7FED03AB30494501-uuuuu-01-FC','InChI=1S/C13H10Cl2N2O.ClH/c14-11-4-1-5-12(15)10(11)8-17-6-2-3-9(7-17)13(16)18;/h1-7H,8H2,(H-,16,18);1H','InChIKey=MTDAOWKCTUUAPT-UHFFFAOYSA-N','NC(=O)c1ccc[n+](Cc2c(Cl)cccc2Cl)c1.[Cl-]',NULL),
	(106976,0,0,NULL,'Consistent with Molecular Formula','C9H19N3',169.2692,NULL,'D720818DF36B7835-FICuS-01-51','D720818DF36B7835-FICTS-01-30','D720818DF36B7835-uuuuu-01-00','InChI=1S/C9H19N3/c1-7(2)10-9(11-8(3)4)12-5-6-12/h7-8H,5-6H2,1-4H3,(H,10,11)','InChIKey=CRXHJWXRXFLOOA-UHFFFAOYSA-N','CC(C)/N=C(/NC(C)C)N1CC1',NULL),
	(106977,0,0,'63064-99-3','Consistent with Molecular Formula','C14H12Cl3NO',316.6139,NULL,'461C6D63A5F7FAB1-FICuS-01-75','461C6D63A5F7FAB1-FICTS-01-54','64693EC93965D017-uuuuu-01-F6','InChI=1S/C14H12Cl2NO.ClH/c1-10(18)11-4-3-7-17(8-11)9-12-13(15)5-2-6-14(12)16;/h2-8H,9H2,1H3;1H/q+1;/p-1','InChIKey=BJWCIEDKYSUCOA-UHFFFAOYSA-M','CC(=O)c1ccc[n+](Cc2c(Cl)cccc2Cl)c1.[Cl-]',NULL),
	(106978,0,0,NULL,'Consistent with Molecular Formula','C12H18BrNO2',288.1837,NULL,'D1EF072860709C80-FICuS-01-49','D1EF072860709C80-FICTS-01-28','3E2BD90E91E3353D-uuuuu-01-15','InChI=1S/C12H17NO2.BrH/c14-12(15)6-8-13(9-7-12)10-11-4-2-1-3-5-11;/h1-5,14-15H,6-10H2;1H','InChIKey=AETRLCHXPMDBED-UHFFFAOYSA-N','Br.OC1(O)CCN(Cc2ccccc2)CC1',NULL),
	(106979,0,0,NULL,'Consistent with Molecular Formula','C11H24N2',184.324,NULL,'49D1BE53A7162299-FICuS-01-4D','49D1BE53A7162299-FICTS-01-2C','49D1BE53A7162299-uuuuu-01-FC','InChI=1S/C11H24N2/c1-10(2,3)12-7-6-8-13-9-11(13,4)5/h12H,6-9H2,1-5H3','InChIKey=FEPFLWOGBKFSBL-UHFFFAOYSA-N','CC(C)(C)NCCCN1CC1(C)C',NULL),
	(106980,1,0,NULL,'Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'A066AEC63D326DC8-FICuS-01-74','A066AEC63D326DC8-FICTS-01-53','A066AEC63D326DC8-uuuuu-01-23','InChI=1S/C19H23NO/c21-19(17-9-5-2-6-10-17)18-11-13-20(14-12-18)15-16-7-3-1-4-8-16/h1-10,18-19,21H,11-15H2','InChIKey=JAJANDHECDKMAC-UHFFFAOYSA-N','OC(c1ccccc1)C1CCN(Cc2ccccc2)CC1','1'),
	(106981,1,0,'92196-29-7','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'E63F7DCC0EBFC195-FICuS-01-9B','E63F7DCC0EBFC195-FICTS-01-7A','E63F7DCC0EBFC195-uuuuu-01-4A','InChI=1S/C13H19NO/c1-14-9-7-12(8-10-14)13(15)11-5-3-2-4-6-11/h2-6,12-13,15H,7-10H2,1H3','InChIKey=QHVQCPPNGSPPHJ-UHFFFAOYSA-N','CN1CCC(C(O)c2ccccc2)CC1','1'),
	(106982,1,0,'7540-93-4','Consistent with Molecular Formula','C21H18O2',302.372,NULL,'EAEE064CBA1B82CF-FICuS-01-9D','EAEE064CBA1B82CF-FICTS-01-7C','EAEE064CBA1B82CF-uuuuu-01-4C','InChI=1S/C21H18O2/c22-20(18-12-6-2-7-13-18)21(23,19-14-8-3-9-15-19)16-17-10-4-1-5-11-17/h1-15,23H,16H2','InChIKey=YOJAHTBCSGPSOR-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)(Cc1ccccc1)c1ccccc1','1'),
	(106983,0,0,'72247-99-5','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C7H5AgNO4',274.9888,NULL,'BCBC401C90B8D549-FICuS-01-72','BCBC401C90B8D549-FICTS-01-51','FAAFA70BA801584F-uuuuu-01-2F','InChI=1S/C7H5NO4.Ag/c9-7(10)5-3-1-2-4-6(5)8(11)12;/h1-4H,(H,9,10);','InChIKey=URECHHIUFBCJPY-UHFFFAOYSA-N','O=C(O)c1ccccc1[N+](=O)[O-].[Ag]',NULL),
	(106984,0,0,'57545-81-0','No Comparision - Unparameterized Atom - Ag(a9) connected atoms =[ ]','C4H6AgO4',225.957,NULL,'11666E9A1C69F350-FICuS-01-4B','11666E9A1C69F350-FICTS-01-2A','5775898D24D07E56-uuuuu-01-FC','InChI=1S/C4H6O4.Ag/c5-3(6)1-2-4(7)8;/h1-2H2,(H,5,6)(H,7,8);','InChIKey=SHLCGTACJPPATG-UHFFFAOYSA-N','O=C(O)CCC(=O)O.[Ag]',NULL),
	(106985,2,0,'286-08-8','Consistent with Molecular Formula','C7H12',96.1718,'Bicyclo[4.1.0]heptane\nNorcarane','633FC0FB9A8176E1-FICuS-01-6A','633FC0FB9A8176E1-FICTS-01-49','633FC0FB9A8176E1-uuuuu-01-19','InChI=1S/C7H12/c1-2-4-7-5-6(7)3-1/h6-7H,1-5H2','InChIKey=WPHGSKGZRAQSGP-UHFFFAOYSA-N','C1CCC2CC2C1','1'),
	(106986,0,0,'52679-49-9','Consistent with Molecular Formula','C11H13BrO4',289.1253,NULL,'F9DAA5F4278AA37A-FICuS-01-89','F9DAA5F4278AA37A-FICTS-01-68','F9DAA5F4278AA37A-uuuuu-01-38','InChI=1S/C11H13BrO4/c1-15-9-5-7(3-4-11(13)14)8(12)6-10(9)16-2/h5-6H,3-4H2,1-2H3,(H,13,14)','InChIKey=SJTJBIRPIITRRT-UHFFFAOYSA-N','COc1cc(Br)c(CCC(=O)O)cc1OC',NULL),
	(106987,0,0,'19924-43-7','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'14F36A4CAF1E3ADB-FICuS-01-8A','14F36A4CAF1E3ADB-FICTS-01-69','14F36A4CAF1E3ADB-uuuuu-01-39','InChI=1S/C9H9NO/c1-11-9-4-2-3-8(7-9)5-6-10/h2-4,7H,5H2,1H3','InChIKey=LXKNAUOWEJWGTE-UHFFFAOYSA-N','COc1cccc(CC#N)c1',NULL),
	(106988,0,0,'20264-95-3','Consistent with Molecular Formula','C8H8ClNO2',185.6097,NULL,'E72374B4B7A972A5-FICuS-01-5B','E72374B4B7A972A5-FICTS-01-3A','E72374B4B7A972A5-uuuuu-01-0A','InChI=1S/C8H8ClNO2/c9-6-5-7-1-3-8(4-2-7)10(11)12/h1-4H,5-6H2','InChIKey=KYJGYIQRMAGKBT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCCl)cc1',NULL),
	(106989,0,1,'49818-48-6','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'5FBD71DD9034ACEB-FICuS-01-93','3C815BD8874166B3-FICTS-01-2D','5FBD71DD9034ACEB-uuuuu-01-42','InChI=1S/C16H15NO4/c1-20-15-9-5-8-14(10-11-17(18)19)16(15)21-12-13-6-3-2-4-7-13/h2-11H,12H2,1H3/b11-10+','InChIKey=QLLBTMGUQXNKEC-ZHACJKMWSA-N','COc1cccc(/C=C/[N+](=O)[O-])c1OCc1ccccc1','1'),
	(106990,0,0,NULL,'Consistent with Molecular Formula','C9H10BrN',212.0887,NULL,'F1EB64C025594751-FICuS-01-48','F1EB64C025594751-FICTS-01-27','F1EB64C025594751-uuuuu-01-F7','InChI=1S/C9H10BrN/c1-11-5-7-2-3-9(10)4-8(7)6-11/h2-4H,5-6H2,1H3','InChIKey=MOUHJQRCBSCPEX-UHFFFAOYSA-N','CN1Cc2ccc(Br)cc2C1',NULL),
	(106991,0,0,'770-37-6','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'35EEC288558EF41C-FICuS-01-73','35EEC288558EF41C-FICTS-01-52','35EEC288558EF41C-uuuuu-01-22','InChI=1S/C9H11NO/c11-7-6-10-8-9-4-2-1-3-5-9/h1-5,8,11H,6-7H2','InChIKey=ALUFITGOFDIAAA-UHFFFAOYSA-N','OCC/N=C/c1ccccc1',NULL),
	(106992,0,1,NULL,'Consistent with Molecular Formula','C11H11BrO4',287.1095,NULL,'2B8E957629AB20B8-FICuS-01-5D','2B8E957629AB20B8-FICTS-01-3C','83DC527DAF909C91-uuuuu-01-20','InChI=1S/C11H11BrO4/c1-15-9-5-7(3-4-11(13)14)8(12)6-10(9)16-2/h3-6H,1-2H3,(H,13,14)/b4-3+','InChIKey=MSJCWIFRXCLULX-ONEGZZNKSA-N','COc1cc(Br)c(/C=C/C(=O)O)cc1OC','1'),
	(106993,0,0,'4697-62-5','Consistent with Molecular Formula','C10H11BrO4',275.0985,NULL,'D35121E5A75FF09C-FICuS-01-66','D35121E5A75FF09C-FICTS-01-45','D35121E5A75FF09C-uuuuu-01-15','InChI=1S/C10H11BrO4/c1-14-8-3-6(4-10(12)13)7(11)5-9(8)15-2/h3,5H,4H2,1-2H3,(H,12,13)','InChIKey=MDOLAGJKKZEHHW-UHFFFAOYSA-N','COc1cc(Br)c(CC(=O)O)cc1OC',NULL),
	(106994,0,0,NULL,'Consistent with Molecular Formula','C11H14BrNO3',288.1405,NULL,'BAEDF939C52B2BE5-FICuS-01-98','BAEDF939C52B2BE5-FICTS-01-77','BAEDF939C52B2BE5-uuuuu-01-47','InChI=1S/C11H14BrNO3/c1-15-9-5-7(3-4-11(13)14)8(12)6-10(9)16-2/h5-6H,3-4H2,1-2H3,(H2,13,14)','InChIKey=QJXVGIVQPRDPQV-UHFFFAOYSA-N','COc1cc(Br)c(CCC(N)=O)cc1OC',NULL),
	(106995,2,0,'25957-39-5','Consistent with Molecular Formula','C9H8NaO3',187.1502,NULL,'43826A100565303D-FICuS-01-1A','43826A100565303D-FICTS-01-F9','C865861F651E8295-uuuuu-01-FA','InChI=1S/C9H8O3.Na/c10-9(11)8-7(12-8)6-4-2-1-3-5-6;/h1-5,7-8H,(H,10,11);/q;+1','InChIKey=KBWMXVOEMPUTPU-UHFFFAOYSA-N','O=C(O)C1OC1c1ccccc1.[Na+]','1'),
	(106996,0,1,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'0A87AA6B58A21BC4-FICuS-01-6B','0A87AA6B58A21BC4-FICTS-01-4A','0A87AA6B58A21BC4-uuuuu-01-1A','InChI=1S/C14H16N2O3/c17-13-6-7-14(18-8-9-19-14)10-12(13)16-15-11-4-2-1-3-5-11/h1-5,15H,6-10H2','InChIKey=YAJCRFWRHAXJPL-UHFFFAOYSA-N','O=C1CCC2(C/C1=N/Nc1ccccc1)OCCO2','1'),
	(106997,0,0,'74054-31-2','Consistent with Molecular Formula','C12H16BrNO4',318.1667,NULL,'70901A0D613C979A-FICuS-01-44','70901A0D613C979A-FICTS-01-23','70901A0D613C979A-uuuuu-01-F3','InChI=1S/C12H16BrNO4/c1-16-10-6-8(4-5-14-12(15)18-3)9(13)7-11(10)17-2/h6-7H,4-5H2,1-3H3,(H,14,15)','InChIKey=NIMXZDKYSXJMIW-UHFFFAOYSA-N','COC(=O)NCCc1cc(OC)c(OC)cc1Br',NULL),
	(106998,0,0,'69327-12-4','Consistent with Molecular Formula','C10H12Br2O2',324.0116,NULL,'40A01A112ADB9F8D-FICuS-01-64','40A01A112ADB9F8D-FICTS-01-43','40A01A112ADB9F8D-uuuuu-01-13','InChI=1S/C10H12Br2O2/c1-13-9-5-7(3-4-11)8(12)6-10(9)14-2/h5-6H,3-4H2,1-2H3','InChIKey=MMWSAIRJUPXSDK-UHFFFAOYSA-N','COc1cc(Br)c(CCBr)cc1OC',NULL),
	(106999,0,1,'61126-42-9','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'83A959E6F8297FCD-FICuS-01-82','D4A61888F0A9F376-FICTS-01-44','83A959E6F8297FCD-uuuuu-01-31','InChI=1S/C9H9NO3/c1-7(10(12)13)6-8-2-4-9(11)5-3-8/h2-6,11H,1H3/b7-6+','InChIKey=PWVYGCHRAHNBFI-VOTSOKGWSA-N','C/C(=C\\c1ccc(O)cc1)[N+](=O)[O-]','1'),
	(107000,11,4,'55297-68-2','Consistent with Molecular Formula','C51H66N4O12',927.102,'DMB\nAF/ABDPcis\nAF/ABDP,cis-\nRifamycin cis-AF/ABDP\nDimethylbenzylrifampicin\nBenzyldimethyl rifampicin\n2,6-Dimethyl-4-benzyl-4-demethylrifampicin\nRifamycin, 3-[[[2,6-dimethyl-4-(phenylmethyl)-1-piperazinyl]imino]methyl]-, (3-(cis))-','59612A4BF7011759-FICuS-01-39','59612A4BF7011759-FICTS-01-18','EA599557422A89F7-uuuuu-01-0B','InChI=1S/C51H66N4O12/c1-26-16-15-17-27(2)50(63)53-41-36(22-52-55-28(3)23-54(24-29(55)4)25-35-18-13-12-14-19-35)45(60)38-39(46(41)61)44(59)33(8)48-40(38)49(62)51(10,67-48)65-21-20-37(64-11)30(5)47(66-34(9)56)32(7)43(58)31(6)42(26)57/h12-22,26,28-32,37,42-4','InChIKey=VBPKXILIWJWJAB-GHBCAXSRSA-N','CO[C@H]1/C=C/O[C@@]2(C)Oc3c(C)c(O)c4c(O)c(c(C=NN5C(C)CN(Cc6ccccc6)CC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\[C@H](C)[C@H](O)[C@@H](C)[C@@H](O)[C@@H](C)[C@H](OC(C)=O)[C@@H]1C','1'),
	(107001,0,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'FE5084A6FB7A2BB4-FICuS-01-84','FE5084A6FB7A2BB4-FICTS-01-63','FE5084A6FB7A2BB4-uuuuu-01-33','InChI=1S/C13H19NO/c1-13(2)12-9-11(15-4)6-5-10(12)7-8-14(13)3/h5-6,9H,7-8H2,1-4H3','InChIKey=RHTPMIAHHWHAJW-UHFFFAOYSA-N','COc1ccc2c(c1)C(C)(C)N(C)CC2',NULL),
	(107002,9,4,'13292-45-0','Consistent with Molecular Formula','C42H56N4O12',808.924,'Demethylrifampicin\nRIFAMPICIN, D-METHYL\nN-Demethylrifampicin\nRifamycin, 3-[(1-piperazinylimino)methyl]-','6A316B7C492A636E-FICuS-01-58','6A316B7C492A636E-FICTS-01-37','C5AA76D7B51475D7-uuuuu-01-1B','InChI=1S/C42H56N4O12/c1-20-11-10-12-21(2)41(54)45-32-27(19-44-46-16-14-43-15-17-46)36(51)29-30(37(32)52)35(50)25(6)39-31(29)40(53)42(8,58-39)56-18-13-28(55-9)22(3)38(57-26(7)47)24(5)34(49)23(4)33(20)48/h10-13,18-20,22-24,28,33-34,38,43,48-52H,14-17H2,1-9H','InChIKey=FKKVFHDDYXJFFL-WQNYQKGVSA-N','CO[C@H]1/C=C/O[C@@]2(C)Oc3c(C)c(O)c4c(O)c(c(C=NN5CCNCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\[C@H](C)[C@H](O)[C@@H](C)[C@@H](O)[C@@H](C)C(OC(C)=O)[C@@H]1C','1'),
	(107003,9,3,'20501-32-0','Consistent with Molecular Formula','C41H56N2O12',768.8996,NULL,'FF229DC8E8530DE2-FICuS-01-7F','FF229DC8E8530DE2-FICTS-01-5E','066505FEBB3D0741-uuuuu-01-FE','InChI=1S/C41H56N2O12/c1-11-43(12-2)29(44)19-53-28-18-26-37(49)31-30(28)32-38(25(8)36(31)48)55-41(9,39(32)50)54-17-16-27(52-10)22(5)34(46)24(7)35(47)23(6)33(45)20(3)14-13-15-21(4)40(51)42-26/h13-18,20,22-24,27,33-35,45-49H,11-12,19H2,1-10H3,(H,42,51)/b14-1','InChIKey=BYGXEZLGHPZCPM-SMAJNJDBSA-N','CCN(CC)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C/C(OC)C(C)C(O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4','1'),
	(107004,9,3,'3206-15-3','Consistent with Molecular Formula','C43H58N2NaO13',833.9266,NULL,'F6982137AC0BFDF4-FICuS-01-7B','F6982137AC0BFDF4-FICTS-01-5A','B45603430053DF01-uuuuu-01-D4','InChI=1S/C43H58N2O13.Na/c1-12-45(13-2)31(47)20-55-30-19-28-38(51)33-32(30)34-40(26(8)37(33)50)58-43(10,41(34)52)56-18-17-29(54-11)23(5)39(57-27(9)46)25(7)36(49)24(6)35(48)21(3)15-14-16-22(4)42(53)44-28;/h14-19,21,23-25,29,35-36,39,48-51H,12-13,20H2,1-11H3','InChIKey=XCKCSZUXRGMXMS-BXRFXYAGSA-N','CCN(CC)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4.[Na+]','1'),
	(107005,9,3,NULL,'Consistent with Molecular Formula','C41H54N2NaO13',805.873,NULL,'3F02DF115AF8A778-FICuS-01-69','3F02DF115AF8A778-FICTS-01-48','209F46DA02DA9439-uuuuu-01-06','InChI=1S/C41H54N2O13.Na/c1-19-13-12-14-20(2)40(51)42-26-17-28(53-18-29(45)43(9)10)30-31(36(26)49)35(48)24(6)38-32(30)39(50)41(8,56-38)54-16-15-27(52-11)21(3)37(55-25(7)44)23(5)34(47)22(4)33(19)46;/h12-17,19,21-23,27,33-34,37,46-49H,18H2,1-11H3,(H,42,51);/','InChIKey=KSJOSJAHEMKMGF-PWZWMQTJSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)N(C)C)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C.[Na+]','1'),
	(107006,10,3,NULL,'Consistent with Molecular Formula','C51H64N2NaO14',952.0614,NULL,'6D9CD3F490BA38FD-FICuS-01-8F','6D9CD3F490BA38FD-FICTS-01-6E','D46AE2EE2BCF8560-uuuuu-01-36','InChI=1S/C51H64N2O14.Na/c1-27-14-13-15-28(2)49(61)52-35-24-37(64-26-38(55)53-21-19-51(62,20-22-53)25-34-16-11-10-12-17-34)39-40(45(35)59)44(58)32(6)47-41(39)48(60)50(8,67-47)65-23-18-36(63-9)29(3)46(66-33(7)54)31(5)43(57)30(4)42(27)56;/h10-18,23-24,27,29-','InChIKey=YQELPVMBXSPBOC-ZBJXQKQCSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)N5CCC(O)(Cc6ccccc6)CC5)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C.[Na+]','1'),
	(107007,9,3,NULL,'Consistent with Molecular Formula','C44H58N2NaO13',845.9376,NULL,'CBCDFF5EB5A5A0CC-FICuS-01-BD','CBCDFF5EB5A5A0CC-FICTS-01-9C','3F7AFCFF1A21420E-uuuuu-01-2C','InChI=1S/C44H58N2O13.Na/c1-21-13-12-14-22(2)42(54)45-28-17-30(56-18-31(48)46-19-43(8,9)20-46)32-33(38(28)52)37(51)26(6)40-34(32)41(53)44(10,59-40)57-16-15-29(55-11)23(3)39(58-27(7)47)25(5)36(50)24(4)35(21)49;/h12-17,21,23-25,29,35-36,39,49-52H,18-20H2,1-1','InChIKey=OJECQGVBYAXYAL-OJCHRDOASA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)N5CC(C)(C)C5)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C.[Na+]','1'),
	(107008,9,3,NULL,'Consistent with Molecular Formula','C41H54N2NaO13',805.873,NULL,'ABAC4584F5592E35-FICuS-01-6B','ABAC4584F5592E35-FICTS-01-4A','A0DC89F34BDD94BF-uuuuu-01-4B','InChI=1S/C41H54N2O13.Na/c1-11-42-29(45)18-53-28-17-26-36(49)31-30(28)32-38(24(7)35(31)48)56-41(9,39(32)50)54-16-15-27(52-10)21(4)37(55-25(8)44)23(6)34(47)22(5)33(46)19(2)13-12-14-20(3)40(51)43-26;/h12-17,19,21-23,27,33-34,37,46-49H,11,18H2,1-10H3,(H,42,45','InChIKey=UYJHUIOESATZEZ-PWZWMQTJSA-N','CCNC(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4.[Na+]','1'),
	(107009,9,3,'38123-14-7','Consistent with Molecular Formula','C46H61N3O15',895.999,NULL,'0DC4B17C5D8A99F9-FICuS-01-82','0DC4B17C5D8A99F9-FICTS-01-61','BDC738E091FFCCD3-uuuuu-01-49','InChI=1S/C46H61N3O15/c1-11-60-45(58)49-18-16-48(17-19-49)33(51)22-61-32-21-30-40(55)35-34(32)36-42(28(7)39(35)54)64-46(9,43(36)56)62-20-15-31(59-10)25(4)41(63-29(8)50)27(6)38(53)26(5)37(52)23(2)13-12-14-24(3)44(57)47-30/h12-15,20-21,23,25-27,31,37-38,41,5','InChIKey=ZJLZHLFHQKIAHD-NEDZDATGSA-N','CCOC(=O)N1CCN(C(=O)COc2cc3c(O)c4c(O)c(C)c5c(c24)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N3)O5)CC1','1'),
	(107010,9,3,NULL,'Consistent with Molecular Formula','C53H62N2NaO13',958.0682,NULL,'102E5AF1ED1C3EB9-FICuS-01-7C','102E5AF1ED1C3EB9-FICTS-01-5B','4CB338FF01B99965-uuuuu-01-12','InChI=1S/C53H62N2O13.Na/c1-29-17-16-18-30(2)52(63)54-38-25-40(65-28-41(57)55(26-36-19-12-10-13-20-36)27-37-21-14-11-15-22-37)42-43(48(38)61)47(60)34(6)50-44(42)51(62)53(8,68-50)66-24-23-39(64-9)31(3)49(67-35(7)56)33(5)46(59)32(4)45(29)58;/h10-25,29,31-33,','InChIKey=GBOZUUJZTZACHR-SDIGBBCBSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)N(Cc5ccccc5)Cc5ccccc5)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C.[Na+]','1'),
	(107011,9,3,NULL,'Consistent with Molecular Formula','C45H62N2NaO13',861.9802,NULL,'9E3D88715C2D92F5-FICuS-01-68','9E3D88715C2D92F5-FICTS-01-47','CC9B34862CDE5AB0-uuuuu-01-32','InChI=1S/C45H62N2O13.Na/c1-12-18-47(19-13-2)33(49)22-57-32-21-30-40(53)35-34(32)36-42(28(8)39(35)52)60-45(10,43(36)54)58-20-17-31(56-11)25(5)41(59-29(9)48)27(7)38(51)26(6)37(50)23(3)15-14-16-24(4)44(55)46-30;/h14-17,20-21,23,25-27,31,37-38,41,50-53H,12-13','InChIKey=ZHZMPNPMYVLTAM-RUTBCMDBSA-N','CCCN(CCC)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4.[Na+]','1'),
	(107012,9,3,NULL,'Consistent with Molecular Formula','C47H66N2NaO13',890.0338,NULL,'A6D9CA5C07B56A8B-FICuS-01-86','A6D9CA5C07B56A8B-FICTS-01-65','667D2291D5B617B4-uuuuu-01-FA','InChI=1S/C47H66N2O13.Na/c1-12-14-20-49(21-15-13-2)35(51)24-59-34-23-32-42(55)37-36(34)38-44(30(8)41(37)54)62-47(10,45(38)56)60-22-19-33(58-11)27(5)43(61-31(9)50)29(7)40(53)28(6)39(52)25(3)17-16-18-26(4)46(57)48-32;/h16-19,22-23,25,27-29,33,39-40,43,52-55H','InChIKey=NDBOBAMCNCMLRV-KLWPXXJBSA-N','CCCCN(CCCC)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4.[Na+]','1'),
	(107013,9,3,NULL,'Consistent with Molecular Formula','C43H58N2NaO13',833.9266,NULL,'DDB68A0F84A002FC-FICuS-01-7E','DDB68A0F84A002FC-FICTS-01-5D','2C196CD9E0FF8B9B-uuuuu-01-41','InChI=1S/C43H58N2O13.Na/c1-12-17-45(10)31(47)20-55-30-19-28-38(51)33-32(30)34-40(26(7)37(33)50)58-43(9,41(34)52)56-18-16-29(54-11)23(4)39(57-27(8)46)25(6)36(49)24(5)35(48)21(2)14-13-15-22(3)42(53)44-28;/h13-16,18-19,21,23-25,29,35-36,39,48-51H,12,17,20H2,','InChIKey=GMWCZOQGOWBMFV-GIHKNULYSA-N','CCCN(C)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4.[Na+]','1'),
	(107014,9,3,NULL,'Consistent with Molecular Formula','C45H60N2NaO13',859.9644,NULL,'FC99F55B7D1C8215-FICuS-01-73','FC99F55B7D1C8215-FICTS-01-52','F73FC173BA593099-uuuuu-01-10','InChI=1S/C45H60N2O13.Na/c1-22-14-13-15-23(2)44(55)46-30-20-32(57-21-33(49)47(9)29-16-11-12-17-29)34-35(40(30)53)39(52)27(6)42-36(34)43(54)45(8,60-42)58-19-18-31(56-10)24(3)41(59-28(7)48)26(5)38(51)25(4)37(22)50;/h13-15,18-20,22,24-26,29,31,37-38,41,50-53H','InChIKey=JDMLXRXRZQUQGJ-NKPSHQQKSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)N(C)C5CCCC5)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C.[Na+]','1'),
	(107015,9,3,NULL,'Consistent with Molecular Formula','C46H62N2NaO13',873.9912,NULL,'91E838AD2E2C9323-FICuS-01-5B','91E838AD2E2C9323-FICTS-01-3A','2E752F5DACD1C900-uuuuu-01-1F','InChI=1S/C46H62N2O13.Na/c1-23-15-14-16-24(2)45(56)47-31-21-33(58-22-34(50)48(9)30-17-12-11-13-18-30)35-36(41(31)54)40(53)28(6)43-37(35)44(55)46(8,61-43)59-20-19-32(57-10)25(3)42(60-29(7)49)27(5)39(52)26(4)38(23)51;/h14-16,19-21,23,25-27,30,32,38-39,42,51-','InChIKey=COASFWNRQZSMGU-XGJMZRTFSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)N(C)C5CCCCC5)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C.[Na+]','1'),
	(107016,9,3,NULL,'Consistent with Molecular Formula','C44H60N2NaO13',847.9534,NULL,'9A0F4005B9FBB82A-FICuS-01-70','9A0F4005B9FBB82A-FICTS-01-4F','EB955B692B57C654-uuuuu-01-13','InChI=1S/C44H60N2O13.Na/c1-12-18-46(13-2)32(48)21-56-31-20-29-39(52)34-33(31)35-41(27(8)38(34)51)59-44(10,42(35)53)57-19-17-30(55-11)24(5)40(58-28(9)47)26(7)37(50)25(6)36(49)22(3)15-14-16-23(4)43(54)45-29;/h14-17,19-20,22,24-26,30,36-37,40,49-52H,12-13,18','InChIKey=YUJJKCLPRQOWQO-VMGWLRJDSA-N','CCCN(CC)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4.[Na+]','1'),
	(107017,9,3,'17607-45-3','Consistent with Molecular Formula','C45H58N2O13',834.9588,'Rifamycin B diallylamide\nAcetamide, 2-[[1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-N,N-diallyl-, 21-acetate\nRifamycin, 4-O-[2-(di-2-propenylamino)-2-oxoethyl]-','2D9FBDF1574DE705-FICuS-01-7E','2D9FBDF1574DE705-FICTS-01-5D','71365AEE2E973DAB-uuuuu-01-28','InChI=1S/C45H58N2O13/c1-12-18-47(19-13-2)33(49)22-57-32-21-30-40(53)35-34(32)36-42(28(8)39(35)52)60-45(10,43(36)54)58-20-17-31(56-11)25(5)41(59-29(9)48)27(7)38(51)26(6)37(50)23(3)15-14-16-24(4)44(55)46-30/h12-17,20-21,23,25-27,31,37-38,41,50-53H,1-2,18-19','InChIKey=MHTJOVRCLPHPDE-LFFDSNSBSA-N','C=CCN(CC=C)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(107018,9,3,'16784-08-0','Consistent with Molecular Formula','C44H60N2O13',824.9636,'Rifamycin B butylmethylamide\nAcetamide, 2-[[1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-N-butyl-N-methyl-, 21-acetate\nRifamycin, 4-O-[2-(butylmethylamino)-2-oxoethyl]-','1A425207E37FD87B-FICuS-01-57','1A425207E37FD87B-FICTS-01-36','60711647BFDB1C8C-uuuuu-01-13','InChI=1S/C44H60N2O13/c1-12-13-18-46(10)32(48)21-56-31-20-29-39(52)34-33(31)35-41(27(7)38(34)51)59-44(9,42(35)53)57-19-17-30(55-11)24(4)40(58-28(8)47)26(6)37(50)25(5)36(49)22(2)15-14-16-23(3)43(54)45-29/h14-17,19-20,22,24-26,30,36-37,40,49-52H,12-13,18,21H','InChIKey=LSGIOAFJQJEMMO-NGNCQUAGSA-N','CCCCN(C)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(107019,9,3,NULL,'Consistent with Molecular Formula','C49H70N2NaO13',918.0874,NULL,'A66BF4E8CBD0811E-FICuS-01-85','A66BF4E8CBD0811E-FICTS-01-64','2517DC4C9626AB62-uuuuu-01-05','InChI=1S/C49H70N2O13.Na/c1-12-14-16-22-51(23-17-15-13-2)37(53)26-61-36-25-34-44(57)39-38(36)40-46(32(8)43(39)56)64-49(10,47(40)58)62-24-21-35(60-11)29(5)45(63-33(9)52)31(7)42(55)30(6)41(54)27(3)19-18-20-28(4)48(59)50-34;/h18-21,24-25,27,29-31,35,41-42,45,','InChIKey=IQNRUFYQFZRQMH-VGOAPFKCSA-N','CCCCCN(CCCCC)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4.[Na+]','1'),
	(107020,9,3,NULL,'Consistent with Molecular Formula','C43H58N2NaO13',833.9266,NULL,'3490DF5C1DAA0316-FICuS-01-5A','3490DF5C1DAA0316-FICTS-01-39','ED905644AABC5409-uuuuu-01-14','InChI=1S/C43H58N2O13.Na/c1-20(2)45(11)31(47)19-55-30-18-28-38(51)33-32(30)34-40(26(8)37(33)50)58-43(10,41(34)52)56-17-16-29(54-12)23(5)39(57-27(9)46)25(7)36(49)24(6)35(48)21(3)14-13-15-22(4)42(53)44-28;/h13-18,20-21,23-25,29,35-36,39,48-51H,19H2,1-12H3,(H','InChIKey=XJBGFYYRRUZNPV-FSQWHFCASA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)N(C)C(C)C)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C.[Na+]','1'),
	(107021,9,3,NULL,'Consistent with Molecular Formula','C47H67N3NaO13',905.0484,NULL,'ED1DC00A8E8EC40E-FICuS-01-8F','ED1DC00A8E8EC40E-FICTS-01-6E','1468A8B5169A738F-uuuuu-01-02','InChI=1S/C47H67N3O13.Na/c1-13-49(14-2)20-21-50(15-3)35(52)24-60-34-23-32-42(56)37-36(34)38-44(30(9)41(37)55)63-47(11,45(38)57)61-22-19-33(59-12)27(6)43(62-31(10)51)29(8)40(54)28(7)39(53)25(4)17-16-18-26(5)46(58)48-32;/h16-19,22-23,25,27-29,33,39-40,43,53-','InChIKey=TZXZILDQRCXNDM-KLWPXXJBSA-N','CCN(CC)CCN(CC)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4.[Na+]','1'),
	(107022,9,3,NULL,'Consistent with Molecular Formula','C46H62N2NaO15',905.99,NULL,'AC0AA01569CC04D3-FICuS-01-63','AC0AA01569CC04D3-FICTS-01-42','E1DC7D1C763C50AF-uuuuu-01-31','InChI=1S/C46H62N2O15.Na/c1-22-15-14-16-23(2)44(57)47-29-19-31(59-21-32(50)48(12)20-33(51)62-45(8,9)10)34-35(40(29)55)39(54)27(6)42-36(34)43(56)46(11,63-42)60-18-17-30(58-13)24(3)41(61-28(7)49)26(5)38(53)25(4)37(22)52;/h14-19,22,24-26,30,37-38,41,52-55H,20','InChIKey=QMYYGYKCKOEADI-AFDPCXTKSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)N(C)CC(=O)OC(C)(C)C)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C.[Na+]','1'),
	(107023,11,3,NULL,'Consistent with Molecular Formula','C45H60N2NaO13',859.9644,NULL,'8D32EA71BA57E267-FICuS-01-69','8D32EA71BA57E267-FICTS-01-48','50F4BF9218A6C3DD-uuuuu-01-26','InChI=1S/C45H60N2O13.Na/c1-21-13-12-14-22(2)44(55)46-30-19-32(57-20-33(49)47-23(3)15-16-24(47)4)34-35(40(30)53)39(52)28(8)42-36(34)43(54)45(10,60-42)58-18-17-31(56-11)25(5)41(59-29(9)48)27(7)38(51)26(6)37(21)50;/h12-14,17-19,21,23-27,31,37-38,41,50-53H,15','InChIKey=MAAMUBZQHOTUHM-NKAHZRBLSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)N5C(C)CCC5C)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C.[Na+]','1'),
	(107024,9,3,'13929-37-8','Consistent with Molecular Formula','C45H60N2O13',836.9746,'Rifamycin B azepinide\nAzepine, hexahydro-1-[[(1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl)oxy]acetyl]-, 21-acetate\nRifamycin, 4-O-[2-(hexahydro-1H-azepin-1-yl)-2-oxoethyl]-','7A113FA0AAECD6B1-FICuS-01-82','7A113FA0AAECD6B1-FICTS-01-61','4A4067509B377698-uuuuu-01-E4','InChI=1S/C45H60N2O13/c1-23-15-14-16-24(2)44(55)46-30-21-32(57-22-33(49)47-18-12-10-11-13-19-47)34-35(40(30)53)39(52)28(6)42-36(34)43(54)45(8,60-42)58-20-17-31(56-9)25(3)41(59-29(7)48)27(5)38(51)26(4)37(23)50/h14-17,20-21,23,25-27,31,37-38,41,50-53H,10-13,','InChIKey=SQWTVQLBBWXVTK-XYRCNNSGSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)N5CCCCCC5)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107025,9,3,'38128-71-1','Consistent with Molecular Formula','C45H58N2O13',834.9588,NULL,'2F261482C8E8E295-FICuS-01-53','2F261482C8E8E295-FICTS-01-32','921567E532CE4D9D-uuuuu-01-10','InChI=1S/C45H58N2O13/c1-12-18-47(19-13-2)33(49)22-57-32-21-30-40(53)35-34(32)36-42(28(8)39(35)52)60-45(10,43(36)54)58-20-17-31(56-11)25(5)41(59-29(9)48)27(7)38(51)26(6)37(50)23(3)15-14-16-24(4)44(55)46-30/h1,14-17,20-21,23,25-27,31,37-38,41,50-53H,13,18-1','InChIKey=JVUPYECDPPYQHV-XYRCNNSGSA-N','C#CCN(CCC)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4','1'),
	(107026,10,3,NULL,'Consistent with Molecular Formula','C44H58N2NaO14',861.937,NULL,'641B8EC7CE1BAB46-FICuS-01-83','641B8EC7CE1BAB46-FICTS-01-62','5ABBA28E9E37D8DA-uuuuu-01-49','InChI=1S/C44H58N2O14.Na/c1-21-12-11-13-22(2)43(54)45-29-18-31(57-20-32(48)46-15-17-56-19-23(46)3)33-34(39(29)52)38(51)27(7)41-35(33)42(53)44(9,60-41)58-16-14-30(55-10)24(4)40(59-28(8)47)26(6)37(50)25(5)36(21)49;/h11-14,16,18,21,23-26,30,36-37,40,49-52H,15','InChIKey=JQAGPDLMGLWILI-UIPNMIPQSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)N5CCOCC5C)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C.[Na+]','1'),
	(107027,9,3,NULL,'Consistent with Molecular Formula','C45H60N2NaO15',891.9632,NULL,'0D5BDC144D7EDBBC-FICuS-01-9D','0D5BDC144D7EDBBC-FICTS-01-7C','87DB099300C19E4A-uuuuu-01-07','InChI=1S/C45H60N2O15.Na/c1-22-14-13-15-23(2)44(57)46-29-20-31(59-21-32(49)47(9)18-12-11-16-33(50)51)34-35(40(29)55)39(54)27(6)42-36(34)43(56)45(8,62-42)60-19-17-30(58-10)24(3)41(61-28(7)48)26(5)38(53)25(4)37(22)52;/h13-15,17,19-20,22,24-26,30,37-38,41,52-','InChIKey=NGBLJPOSNWYRMK-DMGMOTJRSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)N(C)CCCCC(=O)O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C.[Na+]','1'),
	(107028,9,4,'14840-02-9','Consistent with Molecular Formula','C38H48N2O13',740.8028,'NCI 143-444\n3-Formylrifamycin sv oxime\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-1,11(2H)-dione, 3-formyl-5,6,9,17,19,21-hexahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-, 21-acetate, oxime\nWLN: T C6 B65-24- A D E 2BC G& AV LO NO F&VM OU B&U D&U MH&&&TJ DQ E1UNQ GQ IQ J1 M1 QO1 R1 SOV1 T1\nRifamycin, 3-[(hydroxyimino)methyl]-\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-8-carboxaldehyde, 1,2-dihydro-5,6,9,17,19,21-hexahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-, 8-oxime, 21-acetate','F26D9A0D593BE9EA-FICuS-01-8E','8E58293DBBC27AD7-FICTS-01-5E','A77B855865C413C8-uuuuu-01-02','InChI=1S/C38H48N2O13/c1-16-11-10-12-17(2)37(48)40-28-23(15-39-49)32(45)25-26(33(28)46)31(44)21(6)35-27(25)36(47)38(8,53-35)51-14-13-24(50-9)18(3)34(52-22(7)41)20(5)30(43)19(4)29(16)42/h10-16,18-20,24,29-30,34,42-46,49H,1-9H3,(H,40,48)/b11-10-,14-13-,17-12','InChIKey=MTDHGAMVNZGOBI-RTAATOJPSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\O)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107029,9,4,'13292-34-7','Consistent with Molecular Formula','C40H53N3O12',767.8716,NULL,'83BF0EC6EF72C1FC-FICuS-01-99','ADA445199EF2CCA8-FICTS-01-68','60270F754DC10523-uuuuu-01-DD','InChI=1S/C40H53N3O12/c1-18-13-12-14-19(2)39(51)42-30-25(17-41-43(9)10)34(48)27-28(35(30)49)33(47)23(6)37-29(27)38(50)40(8,55-37)53-16-15-26(52-11)20(3)36(54-24(7)44)22(5)32(46)21(4)31(18)45/h12-18,20-22,26,31-32,36,45-49H,1-11H3,(H,42,51)/b13-12-,16-15-,1','InChIKey=WAUUAUIPGORSGR-RSZMCNNASA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\N(C)C)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107030,9,4,'13292-36-9','Consistent with Molecular Formula','C44H61N3O12',823.9788,NULL,'61C340FC08BA57E7-FICuS-01-64','3FD7996BBB2EEB6E-FICTS-01-81','6F0A70611DEB2927-uuuuu-01-01','InChI=1S/C44H61N3O12/c1-12-18-47(19-13-2)45-21-29-34-39(53)32-31(38(29)52)33-41(27(8)37(32)51)59-44(10,42(33)54)57-20-17-30(56-11)24(5)40(58-28(9)48)26(7)36(50)25(6)35(49)22(3)15-14-16-23(4)43(55)46-34/h14-17,20-22,24-26,30,35-36,40,49-53H,12-13,18-19H2,1','InChIKey=OHZIICRATCCRFN-HFSUOGTHSA-N','CCCN(CCC)/N=C/c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4','1'),
	(107031,9,4,'13292-43-8','Consistent with Molecular Formula','C42H55N3O13',809.9088,NULL,'51E5F4E705E37E8A-FICuS-01-6F','D4A253768A17E8BF-FICTS-01-4C','3CF7C3B8D53888E9-uuuuu-01-2B','InChI=1S/C42H55N3O13/c1-20-11-10-12-21(2)41(53)44-32-27(19-43-45-14-17-55-18-15-45)36(50)29-30(37(32)51)35(49)25(6)39-31(29)40(52)42(8,58-39)56-16-13-28(54-9)22(3)38(57-26(7)46)24(5)34(48)23(4)33(20)47/h10-13,16,19-20,22-24,28,33-34,38,47-51H,14-15,17-18H','InChIKey=ANSXHXJJPSCNAA-BETYDADWSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CCOCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107032,9,4,'13292-40-5','Consistent with Molecular Formula','C43H57N3O12',807.9362,NULL,'5DC3B3A0FAFBAE1E-FICuS-01-A7','4E2CBB31610DE8CD-FICTS-01-5B','B9E88F344FCEBF0D-uuuuu-01-51','InChI=1S/C43H57N3O12/c1-21-14-13-15-22(2)42(54)45-33-28(20-44-46-17-11-10-12-18-46)37(51)30-31(38(33)52)36(50)26(6)40-32(30)41(53)43(8,58-40)56-19-16-29(55-9)23(3)39(57-27(7)47)25(5)35(49)24(4)34(21)48/h13-16,19-21,23-25,29,34-35,39,48-52H,10-12,17-18H2,1','InChIKey=AUAQTSZMQWNWJC-PJWCUSPUSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CCCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107033,9,3,'13292-28-9','Consistent with Molecular Formula','C48H54N2O12',850.9608,NULL,'098CE0642B1587D8-FICuS-01-4F','098CE0642B1587D8-FICTS-01-2E','3B8F2D66694866AA-uuuuu-01-14','InChI=1S/C48H54N2O12/c1-23-13-12-14-24(2)47(58)50-38-33(22-49-32-18-17-30-15-10-11-16-31(30)21-32)42(55)35-36(43(38)56)41(54)28(6)45-37(35)46(57)48(8,62-45)60-20-19-34(59-9)25(3)44(61-29(7)51)27(5)40(53)26(4)39(23)52/h10-23,25-27,34,39-40,44,52-56H,1-9H3,','InChIKey=ZWULFJVVJDYYPL-PSVGGNGSSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\c5ccc6ccccc6c5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107034,9,3,'13292-25-6','Consistent with Molecular Formula','C45H54N2O12',814.9278,NULL,'E62C50EBA89C030F-FICuS-01-71','E62C50EBA89C030F-FICTS-01-50','7A4146E631319EF9-uuuuu-01-FD','InChI=1S/C45H54N2O12/c1-21-14-11-12-17-30(21)46-20-29-35-40(53)33-32(39(29)52)34-42(27(7)38(33)51)59-45(9,43(34)54)57-19-18-31(56-10)24(4)41(58-28(8)48)26(6)37(50)25(5)36(49)22(2)15-13-16-23(3)44(55)47-35/h11-20,22,24-26,31,36-37,41,49-53H,1-10H3,(H,47,55','InChIKey=NRDJCQVZQGIETI-OQXXHGDSSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/c5ccccc5C)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107035,9,3,'13446-97-4','Consistent with Molecular Formula','C45H54N2O12',814.9278,NULL,'49CA85AAC79D1AF6-FICuS-01-8C','49CA85AAC79D1AF6-FICTS-01-6B','F9F5D00BF7AA710D-uuuuu-01-31','InChI=1S/C45H54N2O12/c1-21-13-11-16-29(19-21)46-20-30-35-40(53)33-32(39(30)52)34-42(27(7)38(33)51)59-45(9,43(34)54)57-18-17-31(56-10)24(4)41(58-28(8)48)26(6)37(50)25(5)36(49)22(2)14-12-15-23(3)44(55)47-35/h11-20,22,24-26,31,36-37,41,49-53H,1-10H3,(H,47,55','InChIKey=BHCKTHNEFUQVSL-ITOCXZBMSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/c5cccc(C)c5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107036,10,4,'18064-11-4','Consistent with Molecular Formula','C48H66N4O12',891.069,NULL,'58E86620713B0FDD-FICuS-01-5A','7D879612DD99034B-FICTS-01-35','560BD4E8B6CD786C-uuuuu-01-2F','InChI=1S/C48H66N4O12/c1-25-14-13-15-26(2)47(60)50-38-33(24-49-52-21-16-32(17-22-52)51-19-11-10-12-20-51)42(57)35-36(43(38)58)41(56)30(6)45-37(35)46(59)48(8,64-45)62-23-18-34(61-9)27(3)44(63-31(7)53)29(5)40(55)28(4)39(25)54/h13-15,18,23-25,27-29,32,34,39-4','InChIKey=WIPNAKPBGHAGAX-FVLLCFRUSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CCC(N6CCCCC6)CC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107037,9,4,'13292-54-1','Consistent with Molecular Formula','C39H50N2O13',754.8296,'AF/MO\nNCI 143-453\nRifamycin AF/MO\n3-Formylrifamycin SV O-methyloxime\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-1,11(2H)-dione, 3-formyl-5,6,9,17,19,21-hexahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-, 21-acetate, O-methyloxime\nWLN: T C6 B65-24- A D E 2BC G& AV LO NO F&VM OU B&U D&U MH&&&TJ DQ E1UNO1 GQ IQ J1 M1 QO1 R1 SOV1 T\nRifamycin, 3-[(methoxyimino)methyl]-\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-8-carboxaldehyde, 1,2-dihydro-5,6,9,17,19,21-hexahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-, 8-(O-methyloxime), 21-acetate','A82854F484BEDF56-FICuS-01-75','0028A36EE61520A1-FICTS-01-14','EF8B7572B56E0526-uuuuu-01-0F','InChI=1S/C39H50N2O13/c1-17-12-11-13-18(2)38(49)41-29-24(16-40-51-10)33(46)26-27(34(29)47)32(45)22(6)36-28(26)37(48)39(8,54-36)52-15-14-25(50-9)19(3)35(53-23(7)42)21(5)31(44)20(4)30(17)43/h11-17,19-21,25,30-31,35,43-47H,1-10H3,(H,41,49)/b12-11-,15-14-,18-1','InChIKey=GESKBSXUIDEVON-AIRNIYJXSA-N','CO/N=C\\c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(107038,9,4,'13456-01-4','Consistent with Molecular Formula','C45H54N2O13',830.9272,'AF/BO\nNCI 143-454\n3-Formylrifamycin sv O-benzyloxime\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-1,11(2H)-dione, 3-formyl-5,6,9,17,19,21-hexahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-, 21-acetate, O-benzyloxime\nWLN: T C6 B65-24- A D E 2BC G& AV LO NO F&VM OU B&U D&U MH&&&TJ DQ E1UNO1R& GQ IQ J1 M1 QO1 R1 SOV1\nRifamycin, 3-[[(phenylmethoxy)imino]methyl]-\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-8-carboxaldehyde, 1,2-dihydro-5,6,9,17,19,21-hexahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-, 8-(O-benzyloxime), 21-acetate','FE55F40FE7AF91CB-FICuS-01-9E','F1390EA90F4EFEAB-FICTS-01-75','28DC6E72D6E792D3-uuuuu-01-23','InChI=1S/C45H54N2O13/c1-22-14-13-15-23(2)44(55)47-35-30(20-46-58-21-29-16-11-10-12-17-29)39(52)32-33(40(35)53)38(51)27(6)42-34(32)43(54)45(8,60-42)57-19-18-31(56-9)24(3)41(59-28(7)48)26(5)37(50)25(4)36(22)49/h10-20,22,24-26,31,36-37,41,49-53H,21H2,1-9H3,(','InChIKey=KTMFTCHPPRXEJE-DVZSTDEOSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\OCc5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107039,9,4,'38128-90-4','Consistent with Molecular Formula','C40H52N2O13',768.8564,'NCI 143-455\n3-Formylrifamycin SV O-ethyloxime\nRifamycin, 3-[(ethoxyimino)methyl]-','33C29A9F82AC1DFD-FICuS-01-88','8FCBB56FC49CBEEB-FICTS-01-9D','FEB3312E03FBD196-uuuuu-01-20','InChI=1S/C40H52N2O13/c1-11-53-41-17-25-30-35(48)28-27(34(25)47)29-37(23(7)33(28)46)55-40(9,38(29)49)52-16-15-26(51-10)20(4)36(54-24(8)43)22(6)32(45)21(5)31(44)18(2)13-12-14-19(3)39(50)42-30/h12-18,20-22,26,31-32,36,44-48H,11H2,1-10H3,(H,42,50)/b13-12-,16-','InChIKey=VBCYACKZOYZINP-RSZMCNNASA-N','CCO/N=C\\c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(107040,9,3,NULL,'Consistent with Molecular Formula','C44H56N2O13',820.932,NULL,'4ABB6450C6B9AF53-FICuS-01-72','4ABB6450C6B9AF53-FICTS-01-51','325E0B181F74FAAF-uuuuu-01-20','InChI=1S/C44H56N2O13/c1-13-56-43(54)28-25(8)46(11)34-29-31-37(50)24(7)40-32(29)41(52)44(10,59-40)57-18-17-27(55-12)21(4)39(58-26(9)47)23(6)36(49)22(5)35(48)19(2)15-14-16-20(3)42(53)45-33(30(28)34)38(31)51/h14-19,21-23,27,35-36,39,48-51H,13H2,1-12H3,(H,45,','InChIKey=GGBGHYQWSLFWPH-AYYVEZGJSA-N','CCOC(=O)c1c(C)n(C)c2c1c1c(O)c3c(O)c(C)c4c(c32)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(/C)C(=O)N1)O4','1'),
	(107041,9,3,'21664-78-8','Consistent with Molecular Formula','C46H60N2O13',848.9856,NULL,'32B6E4E1EE8C1D03-FICuS-01-70','32B6E4E1EE8C1D03-FICTS-01-4F','48C9E36BC344AB11-uuuuu-01-11','InChI=1S/C46H60N2O13/c1-13-19-48-27(9)30(45(56)58-14-2)32-35-40(53)33-31(36(32)48)34-42(26(8)39(33)52)61-46(11,43(34)54)59-20-18-29(57-12)23(5)41(60-28(10)49)25(7)38(51)24(6)37(50)21(3)16-15-17-22(4)44(55)47-35/h15-18,20-21,23-25,29,37-38,41,50-53H,13-14,','InChIKey=DBMPTADFSVPSAM-OQQHZMTPSA-N','CCCn1c(C)c(C(=O)OCC)c2c3c(O)c4c(O)c(C)c5c(c4c21)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(/C)C(=O)N3)O5','1'),
	(107042,9,3,NULL,'Consistent with Molecular Formula','C43H54N2O13',806.9052,NULL,'539BCF5DD121795E-FICuS-01-6E','539BCF5DD121795E-FICTS-01-4D','75FDD9B33C36485F-uuuuu-01-24','InChI=1S/C43H54N2O13/c1-18-14-13-15-19(2)41(52)44-32-29-27(42(53)55-12)24(7)45(10)33(29)28-30(37(32)50)36(49)23(6)39-31(28)40(51)43(9,58-39)56-17-16-26(54-11)20(3)38(57-25(8)46)22(5)35(48)21(4)34(18)47/h13-18,20-22,26,34-35,38,47-50H,1-12H3,(H,44,52)/b14-','InChIKey=ZFTSGTXASLVDRX-NRRZVASOSA-N','COC(=O)c1c(C)n(C)c2c1c1c(O)c3c(O)c(C)c4c(c32)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(/C)C(=O)N1)O4','1'),
	(107043,9,3,NULL,'Consistent with Molecular Formula','C42H52N2O13',792.8784,NULL,'D2F03483ED2C12FB-FICuS-01-6E','D2F03483ED2C12FB-FICTS-01-4D','B7D1B1F9E7F18FF3-uuuuu-01-40','InChI=1S/C42H52N2O13/c1-17-13-12-14-18(2)40(51)44-32-28-26(41(52)54-11)23(7)43-31(28)27-29(36(32)49)35(48)22(6)38-30(27)39(50)42(9,57-38)55-16-15-25(53-10)19(3)37(56-24(8)45)21(5)34(47)20(4)33(17)46/h12-17,19-21,25,33-34,37,43,46-49H,1-11H3,(H,44,51)/b13-','InChIKey=ZPROAZLZFCYEOX-ZMZHJKDSSA-N','COC(=O)c1c(C)[nH]c2c1c1c(O)c3c(O)c(C)c4c(c32)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N1)O4','1'),
	(107044,9,3,NULL,'Consistent with Molecular Formula','C46H60N2O13',848.9856,NULL,'B27455F32F605030-FICuS-01-2F','B27455F32F605030-FICTS-01-0E','5B7A839F81AF2729-uuuuu-01-13','InChI=1S/C46H60N2O13/c1-13-16-28-30(45(56)58-14-2)32-35-40(53)33-31(36(32)48(28)11)34-42(26(8)39(33)52)61-46(10,43(34)54)59-20-19-29(57-12)23(5)41(60-27(9)49)25(7)38(51)24(6)37(50)21(3)17-15-18-22(4)44(55)47-35/h15,17-21,23-25,29,37-38,41,50-53H,13-14,16H','InChIKey=YPSXPEZBTXQZCQ-AJCSMMIISA-N','CCCc1c(C(=O)OCC)c2c3c(O)c4c(O)c(C)c5c(c4c2n1C)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(/C)C(=O)N3)O5','1'),
	(107045,9,3,NULL,'Consistent with Molecular Formula','C45H58N2O12',818.9594,NULL,'16C552ADBC5E0BBA-FICuS-01-86','16C552ADBC5E0BBA-FICTS-01-65','8998DDD09FC29FA0-uuuuu-01-38','InChI=1S/C45H58N2O12/c1-13-18-47-26(8)30(27(9)48)32-35-40(53)33-31(36(32)47)34-42(25(7)39(33)52)59-45(11,43(34)54)57-19-17-29(56-12)22(4)41(58-28(10)49)24(6)38(51)23(5)37(50)20(2)15-14-16-21(3)44(55)46-35/h14-17,19-20,22-24,29,37-38,41,50-53H,13,18H2,1-12','InChIKey=AEJBOXSSQBCURG-BLICKALWSA-N','CCCn1c(C)c(C(C)=O)c2c3c(O)c4c(O)c(C)c5c(c4c21)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(/C)C(=O)N3)O5','1'),
	(107046,9,3,NULL,'Consistent with Molecular Formula','C43H54N2O12',790.9058,NULL,'4665254F22AD0D2B-FICuS-01-4E','4665254F22AD0D2B-FICTS-01-2D','A74A8D39E4B1684D-uuuuu-01-1D','InChI=1S/C43H54N2O12/c1-18-14-13-15-19(2)42(53)44-33-30-28(25(8)46)24(7)45(11)34(30)29-31(38(33)51)37(50)23(6)40-32(29)41(52)43(10,57-40)55-17-16-27(54-12)20(3)39(56-26(9)47)22(5)36(49)21(4)35(18)48/h13-18,20-22,27,35-36,39,48-51H,1-12H3,(H,44,53)/b14-13-','InChIKey=MVODEXRQKZLCBL-NRRZVASOSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c5c(C(C)=O)c(C)n(C)c5c4c3C2=O)NC(=O)/C(C)=C/C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107047,9,4,'17096-02-5','Consistent with Molecular Formula','C40H53N3O12',767.8716,NULL,'D730564A0FA594CE-FICuS-01-66','46EA36387BC516AA-FICTS-01-44','5AF8BE22D417280C-uuuuu-01-12','InChI=1S/C40H53N3O12/c1-19-10-9-11-20(2)39(51)42-30-25(18-41-43-13-16-53-17-14-43)35(48)27-28(36(30)49)34(47)24(6)37-29(27)38(50)40(7,55-37)54-15-12-26(52-8)21(3)32(45)23(5)33(46)22(4)31(19)44/h9-12,15,18-19,21-23,26,31-33,44-49H,13-14,16-17H2,1-8H3,(H,42','InChIKey=DVSYDJZNVVAOFS-HRWKGJHLSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CCOCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C\\C(C)C(O)C(C)C(O)C(C)C(O)C1C','1'),
	(107048,9,3,NULL,'Consistent with Molecular Formula','C44H56N2O13',820.932,NULL,'C0D5090C469C1DDF-FICuS-01-74','C0D5090C469C1DDF-FICTS-01-53','3450074649BF2E65-uuuuu-01-EA','InChI=1S/C44H56N2O13/c1-19-13-12-14-20(2)43(55)45-34-31-29(26(8)48)25(7)46(16-17-47)35(31)30-32(39(34)53)38(52)24(6)41-33(30)42(54)44(10,59-41)57-18-15-28(56-11)21(3)40(58-27(9)49)23(5)37(51)22(4)36(19)50/h12-15,18-19,21-23,28,36-37,40,47,50-53H,16-17H2,1','InChIKey=PHRLWQADQJFVFG-BUKNYXEVSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c5c(C(C)=O)c(C)n(CCO)c5c4c3C2=O)NC(=O)/C(C)=C/C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107049,9,3,NULL,'Consistent with Molecular Formula','C49H58N2O12',867.0034,NULL,'E31FDA5DA97FFF95-FICuS-01-A5','E31FDA5DA97FFF95-FICTS-01-84','5DD1FECEF46CA5CF-uuuuu-01-69','InChI=1S/C49H58N2O12/c1-23-16-15-17-24(2)48(59)50-39-36-34(30(8)52)29(7)51(22-32-18-13-12-14-19-32)40(36)35-37(44(39)57)43(56)28(6)46-38(35)47(58)49(10,63-46)61-21-20-33(60-11)25(3)45(62-31(9)53)27(5)42(55)26(4)41(23)54/h12-21,23,25-27,33,41-42,45,54-57H,','InChIKey=WZZDLFNJNLVEDY-FONXYYMNSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c5c(C(C)=O)c(C)n(Cc6ccccc6)c5c4c3C2=O)NC(=O)/C(C)=C/C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107050,9,3,NULL,'Consistent with Molecular Formula','C48H56N2O12',852.9766,NULL,'F30DAAEFD14923BD-FICuS-01-8E','F30DAAEFD14923BD-FICTS-01-6D','F1E3E67F43B96015-uuuuu-01-0B','InChI=1S/C48H56N2O12/c1-22-16-15-17-23(2)47(58)49-38-35-33(29(8)51)28(7)50(31-18-13-12-14-19-31)39(35)34-36(43(38)56)42(55)27(6)45-37(34)46(57)48(10,62-45)60-21-20-32(59-11)24(3)44(61-30(9)52)26(5)41(54)25(4)40(22)53/h12-22,24-26,32,40-41,44,53-56H,1-11H3','InChIKey=ZDCOWDCWOINBQF-INHAGMEFSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c5c(C(C)=O)c(C)n(-c6ccccc6)c5c4c3C2=O)NC(=O)/C(C)=C/C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107051,9,3,NULL,'Consistent with Molecular Formula','C44H56N2O12',804.9326,NULL,'F392E0CE7EDEBFE8-FICuS-01-B2','F392E0CE7EDEBFE8-FICTS-01-91','DEC778CD6003D419-uuuuu-01-1A','InChI=1S/C44H56N2O12/c1-13-27-29(25(8)47)31-34-39(52)32-30(35(31)46(27)11)33-41(24(7)38(32)51)58-44(10,42(33)53)56-18-17-28(55-12)21(4)40(57-26(9)48)23(6)37(50)22(5)36(49)19(2)15-14-16-20(3)43(54)45-34/h14-19,21-23,28,36-37,40,49-52H,13H2,1-12H3,(H,45,54)','InChIKey=OVHCSECARHJVSH-AYYVEZGJSA-N','CCc1c(C(C)=O)c2c3c(O)c4c(O)c(C)c5c(c4c2n1C)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(/C)C(=O)N3)O5','1'),
	(107052,9,4,'38128-86-8','Consistent with Molecular Formula','C46H56N2O13',844.954,'NCI 143-468\nRifamycin AF/01\nRifamycin, 3-[[(2-phenylethoxy)imino]methyl]-\nAF 01','7BBFC22FA7191BC6-FICuS-01-83','677C76AC236F1118-FICTS-01-2A','09EE2556A8D7B3D2-uuuuu-01-1A','InChI=1S/C46H56N2O13/c1-23-14-13-15-24(2)45(56)48-36-31(22-47-59-21-18-30-16-11-10-12-17-30)40(53)33-34(41(36)54)39(52)28(6)43-35(33)44(55)46(8,61-43)58-20-19-32(57-9)25(3)42(60-29(7)49)27(5)38(51)26(4)37(23)50/h10-17,19-20,22-23,25-27,32,37-38,42,50-54H,','InChIKey=AMCURELWXGBLHX-WSYFCSSVSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/OCCc5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107053,9,4,'38128-93-7','Consistent with Molecular Formula','C40H52N2O14',784.8558,NULL,'20C87CBD172359E8-FICuS-01-5C','BE1EF8655ADD3CFE-FICTS-01-8B','D8C4CF53391D267D-uuuuu-01-1E','InChI=1S/C40H52N2O14/c1-18-11-10-12-19(2)39(51)42-30-25(17-41-54-16-14-43)34(48)27-28(35(30)49)33(47)23(6)37-29(27)38(50)40(8,56-37)53-15-13-26(52-9)20(3)36(55-24(7)44)22(5)32(46)21(4)31(18)45/h10-13,15,17-18,20-22,26,31-32,36,43,45-49H,14,16H2,1-9H3,(H,4','InChIKey=VIMDCEFQRYPQSI-KLUQTBKFSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\OCCO)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107054,10,4,'38128-94-8','Consistent with Molecular Formula','C43H56N2O15',840.9198,NULL,'011AFB42EA906368-FICuS-01-4E','3565AEA2295C2FC1-FICTS-01-41','205282A89ACDEDF3-uuuuu-01-25','InChI=1S/C43H56N2O15/c1-18(2)37(42(54)55)60-44-17-26-31-36(51)29-28(35(26)50)30-39(24(8)34(29)49)59-43(10,40(30)52)57-16-15-27(56-11)21(5)38(58-25(9)46)23(7)33(48)22(6)32(47)19(3)13-12-14-20(4)41(53)45-31/h12-19,21-23,27,32-33,37-38,47-51H,1-11H3,(H,45,53','InChIKey=HEZQEQLOBPJJSI-PLNINEMJSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\OC(C(=O)O)C(C)C)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107055,9,4,'38330-15-3','Consistent with Molecular Formula','C51H58N2O13',907.0248,'AF 05\nNCI 143-471\nRifamycin AF 05\n3-Formylrifamycin SV O-(diphenylmethyl)oxime\nRifamycin, 3-[[(diphenylmethoxy)imino]methyl]-','110C92972A6639F2-FICuS-01-3A','110C92972A6639F2-FICTS-01-19','458E074DBADFE4F3-uuuuu-01-3A','InChI=1S/C51H58N2O13/c1-26-17-16-18-27(2)50(61)53-40-35(25-52-66-48(33-19-12-10-13-20-33)34-21-14-11-15-22-34)44(58)37-38(45(40)59)43(57)31(6)47-39(37)49(60)51(8,65-47)63-24-23-36(62-9)28(3)46(64-32(7)54)30(5)42(56)29(4)41(26)55/h10-26,28-30,36,41-42,46,4','InChIKey=ZGOGYVJXKPGNCZ-ROGQGCHKSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C=NOC(c5ccccc5)c5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107056,9,4,'38128-91-5','Consistent with Molecular Formula','C41H54N2O13',782.8832,'NCI 143-472\n3-Formylrifamycin SV O-propyloxime\nRifamycin, 3-[(propoxyimino)methyl]-','707958C0F85399AD-FICuS-01-5B','0D87547D45A741A9-FICTS-01-2D','29D9D550BC46F62F-uuuuu-01-1F','InChI=1S/C41H54N2O13/c1-11-16-54-42-18-26-31-36(49)29-28(35(26)48)30-38(24(7)34(29)47)56-41(9,39(30)50)53-17-15-27(52-10)21(4)37(55-25(8)44)23(6)33(46)22(5)32(45)19(2)13-12-14-20(3)40(51)43-31/h12-15,17-19,21-23,27,32-33,37,45-49H,11,16H2,1-10H3,(H,43,51)','InChIKey=IGFJBHMOTKEASA-QBCJEOIDSA-N','CCCO/N=C\\c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(107057,9,4,'38128-92-6','Consistent with Molecular Formula','C41H54N2O13',782.8832,'NCI 143-473\nRifamycin AF/O9\nRifamycin, 3-[[(1-methylethoxy)imino]methyl]-','F0E6F8FACB1D780A-FICuS-01-97','4ACF80FAEFBA4D71-FICTS-01-81','1004AC3B629EB715-uuuuu-01-F9','InChI=1S/C41H54N2O13/c1-18(2)56-42-17-26-31-36(49)29-28(35(26)48)30-38(24(8)34(29)47)55-41(10,39(30)50)53-16-15-27(52-11)21(5)37(54-25(9)44)23(7)33(46)22(6)32(45)19(3)13-12-14-20(4)40(51)43-31/h12-19,21-23,27,32-33,37,45-49H,1-11H3,(H,43,51)/b13-12-,16-15','InChIKey=ZAKLXRDOCZXZJI-BIRBSPCHSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\OC(C)C)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107058,9,4,'38128-83-5','Consistent with Molecular Formula','C42H56N2O13',796.91,'AF 010\nNCI 143-474\nRifamycin, 3-[(butoxyimino)methyl]-','0E226305E65E0C73-FICuS-01-40','E00EA4398E800266-FICTS-01-24','213B959B657CA452-uuuuu-01-F8','InChI=1S/C42H56N2O13/c1-11-12-17-55-43-19-27-32-37(50)30-29(36(27)49)31-39(25(7)35(30)48)57-42(9,40(31)51)54-18-16-28(53-10)22(4)38(56-26(8)45)24(6)34(47)23(5)33(46)20(2)14-13-15-21(3)41(52)44-32/h13-16,18-20,22-24,28,33-34,38,46-50H,11-12,17H2,1-10H3,(H,','InChIKey=BKQDJLRPMDDFGL-XKJZVTCXSA-N','CCCCO/N=C\\c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(107059,9,4,'38128-84-6','Consistent with Molecular Formula','C43H58N2O13',810.9368,'AF 012\nNCI 143-475\nRifamycin, 3-[[(pentyloxy)imino]methyl]-','33631501EDEA897B-FICuS-01-56','D59C37B96667164E-FICTS-01-39','D9C204FC61756BC0-uuuuu-01-13','InChI=1S/C43H58N2O13/c1-11-12-13-18-56-44-20-28-33-38(51)31-30(37(28)50)32-40(26(7)36(31)49)58-43(9,41(32)52)55-19-17-29(54-10)23(4)39(57-27(8)46)25(6)35(48)24(5)34(47)21(2)15-14-16-22(3)42(53)45-33/h14-17,19-21,23-25,29,34-35,39,47-51H,11-13,18H2,1-10H3,','InChIKey=NZLFPVCWUJGSPW-MBWIUBFKSA-N','CCCCCO/N=C\\c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(107060,9,4,'38128-87-9','Consistent with Molecular Formula','C47H58N2O13',858.9808,'AF 015\nNCI 143-476\n3-Formyl rifamycin SV O-3-phenylpropyl oxime\nRifamycin, 3-[[(3-phenylpropoxy)imino]methyl]-','DA278427F162A59B-FICuS-01-5A','4E2E38183BBF9F3C-FICTS-01-5C','B34F8805622EE2BF-uuuuu-01-18','InChI=1S/C47H58N2O13/c1-24-15-13-16-25(2)46(57)49-37-32(23-48-60-21-14-19-31-17-11-10-12-18-31)41(54)34-35(42(37)55)40(53)29(6)44-36(34)45(56)47(8,62-44)59-22-20-33(58-9)26(3)43(61-30(7)50)28(5)39(52)27(4)38(24)51/h10-13,15-18,20,22-24,26-28,33,38-39,43,5','InChIKey=RTZJZXNZOCDNHE-IFOPSIBHSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\OCCCc5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107061,9,4,'38136-10-6','Consistent with Molecular Formula','C44H59N3O12',821.963,NULL,'AB1AD41C229E41D3-FICuS-01-66','1565D1AF90749F9F-FICTS-01-45','276A7647B6B35B0C-uuuuu-01-05','InChI=1S/C44H59N3O12/c1-21-14-13-15-22(2)43(55)46-34-29(20-45-47-28-16-11-10-12-17-28)38(52)31-32(39(34)53)37(51)26(6)41-33(31)42(54)44(8,59-41)57-19-18-30(56-9)23(3)40(58-27(7)48)25(5)36(50)24(4)35(21)49/h13-15,18-21,23-25,28,30,35-36,40,47,49-53H,10-12,','InChIKey=YKMFNBMXRNKVRU-RVDLQWPASA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/NC5CCCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107062,9,3,NULL,'Consistent with Molecular Formula','C52H64N2O13',925.0832,NULL,'452AC5FB4BA9DFAA-FICuS-01-9F','452AC5FB4BA9DFAA-FICTS-01-7E','5B84D68C9AA23280-uuuuu-01-08','InChI=1S/C52H64N2O13/c1-25-18-17-19-26(2)49(61)53-40-37-35(50(62)67-51(9,10)11)31(7)54(24-33-20-15-14-16-21-33)41(37)36-38(45(40)59)44(58)30(6)47-39(36)48(60)52(12,66-47)64-23-22-34(63-13)27(3)46(65-32(8)55)29(5)43(57)28(4)42(25)56/h14-23,25,27-29,34,42-4','InChIKey=GRHBJZVDFCVYMY-URRGSKLGSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c5c(C(=O)OC(C)(C)C)c(C)n(Cc6ccccc6)c5c4c3C2=O)NC(=O)/C(C)=C/C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107063,9,4,'22912-87-4','Consistent with Molecular Formula','C45H61N3O13',851.9892,'NCI 143-479\nRifamycin, 3-[[[2-(1-piperidinyl)ethoxy]imino]methyl]-\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-8-carboxaldehyde, 1,2-dihydro-5,6,9,17,19,21-hexahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-, 8-[O-(2-piperidinoethyl)oxime], 21-acetate','5931BD7473D4B928-FICuS-01-51','FCBE1AA3F8F92C98-FICTS-01-7F','09D7D264E3E07379-uuuuu-01-01','InChI=1S/C45H61N3O13/c1-23-14-13-15-24(2)44(56)47-35-30(22-46-59-21-19-48-17-11-10-12-18-48)39(53)32-33(40(35)54)38(52)28(6)42-34(32)43(55)45(8,61-42)58-20-16-31(57-9)25(3)41(60-29(7)49)27(5)37(51)26(4)36(23)50/h13-16,20,22-23,25-27,31,36-37,41,50-54H,10-','InChIKey=RTUMPOVQPVRSSH-JCDKLJTFSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/OCCN5CCCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107064,9,4,'38136-11-7','Consistent with Molecular Formula','C42H51N5O12',817.8912,NULL,'AC613AB755E9FCAF-FICuS-01-97','FDC902F6E1DF4421-FICTS-01-55','333583B0F5EAF4EA-uuuuu-01-22','InChI=1S/C42H51N5O12/c1-19-12-10-13-20(2)40(55)46-31-26(18-45-47-41-43-15-11-16-44-41)35(52)28-29(36(31)53)34(51)24(6)38-30(28)39(54)42(8,59-38)57-17-14-27(56-9)21(3)37(58-25(7)48)23(5)33(50)22(4)32(19)49/h10-19,21-23,27,32-33,37,49-53H,1-9H3,(H,46,55)(H,','InChIKey=DPEJGEQYFNQFKO-HKJNZHTMSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/Nc5ncccn5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107065,9,4,NULL,'Consistent with Molecular Formula','C49H62N4O12',899.0484,'Rifamycin, 3-[[(4-benzyl-1-piperazinyl)imino]methyl]-','4D2BF42CD807FC4C-FICuS-01-85','EAE0A9385BDD9A63-FICTS-01-68','CF07B6876DFF1483-uuuuu-01-23','InChI=1S/C49H62N4O12/c1-26-14-13-15-27(2)48(61)51-39-34(24-50-53-21-19-52(20-22-53)25-33-16-11-10-12-17-33)43(58)36-37(44(39)59)42(57)31(6)46-38(36)47(60)49(8,65-46)63-23-18-35(62-9)28(3)45(64-32(7)54)30(5)41(56)29(4)40(26)55/h10-18,23-24,26,28-30,35,40-4','InChIKey=FGNLFNLQBDIOBJ-AEAVDOFOSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CCN(Cc6ccccc6)CC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107066,9,4,'37392-57-7','Consistent with Molecular Formula','C44H60N4O12',836.9776,NULL,'CABE780CF4A84CBE-FICuS-01-A5','5F60BFC67C2300BE-FICTS-01-4E','89724466F5BCEE4E-uuuuu-01-27','InChI=1S/C44H60N4O12/c1-11-47-16-18-48(19-17-47)45-21-29-34-39(54)32-31(38(29)53)33-41(27(7)37(32)52)60-44(9,42(33)55)58-20-15-30(57-10)24(4)40(59-28(8)49)26(6)36(51)25(5)35(50)22(2)13-12-14-23(3)43(56)46-34/h12-15,20-22,24-26,30,35-36,40,50-54H,11,16-19H','InChIKey=NGHVQFMRUPZGJA-VICFYSODSA-N','CCN1CCN(/N=C/c2c3c(O)c4c(O)c(C)c5c(c4c2O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N3)O5)CC1','1'),
	(107067,9,4,'35225-13-9','Consistent with Molecular Formula','C46H64N2O13',853.0172,'AF 013\nNCI 143-483\nRifamycin AF 013\nRifampicin AF 013\n3-Formylrifamycin SV O-octyloxime\n3-Formylrifamycin SV O-n-octyloxime\nRifamycin, 3-[[(octyloxy)imino]methyl]-','B9A8E042B7DD4C78-FICuS-01-7D','DF595E8451981958-FICTS-01-32','FBF107DEAA6ABAB6-uuuuu-01-59','InChI=1S/C46H64N2O13/c1-11-12-13-14-15-16-21-59-47-23-31-36-41(54)34-33(40(31)53)35-43(29(7)39(34)52)61-46(9,44(35)55)58-22-20-32(57-10)26(4)42(60-30(8)49)28(6)38(51)27(5)37(50)24(2)18-17-19-25(3)45(56)48-36/h17-20,22-24,26-28,32,37-38,42,50-54H,11-16,21H','InChIKey=DTEDDHSJILGOKQ-IRYZJJILSA-N','CCCCCCCCO/N=C\\c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(107068,9,4,'37107-25-8','Consistent with Molecular Formula','C45H62N4O12',851.0044,NULL,'6DC2FE3C124D5C4B-FICuS-01-80','8EC65F9F87F385EB-FICTS-01-72','BC9FB32337D5AB89-uuuuu-01-2B','InChI=1S/C45H62N4O12/c1-11-16-48-17-19-49(20-18-48)46-22-30-35-40(55)33-32(39(30)54)34-42(28(7)38(33)53)61-45(9,43(34)56)59-21-15-31(58-10)25(4)41(60-29(8)50)27(6)37(52)26(5)36(51)23(2)13-12-14-24(3)44(57)47-35/h12-15,21-23,25-27,31,36-37,41,51-55H,11,16-','InChIKey=XAUKEPMQUUUHTO-IABAURDOSA-N','CCCN1CCN(/N=C/c2c3c(O)c4c(O)c(C)c5c(c4c2O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N3)O5)CC1','1'),
	(107069,9,4,'35831-76-6','Consistent with Molecular Formula','C50H64N4O12',913.0752,NULL,'93592AAD7F906D6B-FICuS-01-71','096E538E93C06356-FICTS-01-22','E4A93E59982A45EA-uuuuu-01-22','InChI=1S/C50H64N4O12/c1-27-14-13-15-28(2)49(62)52-40-35(26-51-54-23-21-53(22-24-54)20-18-34-16-11-10-12-17-34)44(59)37-38(45(40)60)43(58)32(6)47-39(37)48(61)50(8,66-47)64-25-19-36(63-9)29(3)46(65-33(7)55)31(5)42(57)30(4)41(27)56/h10-17,19,25-27,29-31,36,4','InChIKey=XAAXCSHZYQRLQD-KRKGANIASA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CCN(CCc6ccccc6)CC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107070,9,4,'38136-03-7','Consistent with Molecular Formula','C45H61N3O12',835.9898,NULL,'0812C1160F16DBEC-FICuS-01-58','7F13A9EA50162A1B-FICTS-01-39','D021357A12FFCA5D-uuuuu-01-19','InChI=1S/C45H61N3O12/c1-22-15-14-16-23(2)44(56)47-35-30(21-46-48-29-17-12-10-11-13-18-29)39(53)32-33(40(35)54)38(52)27(6)42-34(32)43(55)45(8,60-42)58-20-19-31(57-9)24(3)41(59-28(7)49)26(5)37(51)25(4)36(22)50/h14-16,19-22,24-26,29,31,36-37,41,48,50-54H,10-','InChIKey=JUKDSWOKBSKEJZ-VOBPTJBOSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/NC5CCCCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107071,9,4,'38136-09-3','Consistent with Molecular Formula','C43H57N3O12',807.9362,NULL,'812A7E440FDBE89D-FICuS-01-7D','2700B6E8AD0EA310-FICTS-01-33','787B7B621A36B099-uuuuu-01-FE','InChI=1S/C43H57N3O12/c1-20-13-12-14-21(2)42(54)45-33-28(19-44-46-27-15-10-11-16-27)37(51)30-31(38(33)52)36(50)25(6)40-32(30)41(53)43(8,58-40)56-18-17-29(55-9)22(3)39(57-26(7)47)24(5)35(49)23(4)34(20)48/h12-14,17-20,22-24,27,29,34-35,39,46,48-52H,10-11,15-','InChIKey=BWDHWLPSYUFLAA-JRHSRIDVSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/NC5CCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107072,9,4,'35676-77-8','Consistent with Molecular Formula','C51H66N4O12',927.102,NULL,'3C005F04C267C847-FICuS-01-44','4642C02C1EC7EEA8-FICTS-01-51','7DB7DDCB45D129D2-uuuuu-01-36','InChI=1S/C51H66N4O12/c1-28-15-13-16-29(2)50(63)53-41-36(27-52-55-24-22-54(23-25-55)21-14-19-35-17-11-10-12-18-35)45(60)38-39(46(41)61)44(59)33(6)48-40(38)49(62)51(8,67-48)65-26-20-37(64-9)30(3)47(66-34(7)56)32(5)43(58)31(4)42(28)57/h10-13,15-18,20,26-28,3','InChIKey=KCCSGJDSEPANCL-QHEPLQRKSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CCN(CCCc6ccccc6)CC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107073,0,0,NULL,'Consistent with Molecular Formula','C3H6ClNaO5P',211.4939,NULL,'A5569725A0C5DBC9-FICuS-01-6A','A5569725A0C5DBC9-FICTS-01-49','2EB17B2AC0BE6961-uuuuu-01-1C','InChI=1S/C3H6ClO5P.Na/c4-1-3(5)2-9-10(6,7)8;/h1-2H2,(H2,6,7,8);/q;+1','InChIKey=LRGMCYYZPBVALP-UHFFFAOYSA-N','O=C(CCl)COP(=O)(O)O.[Na+]',NULL),
	(107074,1,0,'151-67-7','Consistent with Molecular Formula','C2HBrClF3',197.3821,'Halan\nHalsan\nFluktan\nAnestan\nHalotan\nNarcotan\nHalotano\nHalothan\nNarkotan\nFtorotan\nNarcotane\nFtuorotan\nHalothane\nFluothane\nFluorotane\nFluorothane\nBromochlorotrifluoroethane\n2-Bromo-2-chloro-1,1,1-trifluoroethane\n2,2,2-Trifluoro-1-chloro-1-bromoethane\n1,1,1-Trifluoro-2-bromo-2-chloroethane\n1,1,1-Trifluoro-2-chloro-2-bromoethane\nWLN: GYEXFFF\nEthane, 2-bromo-2-chloro-1,1,1-trifluoro-\nEthane, 2-bromo-2-chloro-1,1,1-trifluoro-','A5246DBB40247658-FICuS-01-45','A5246DBB40247658-FICTS-01-24','A5246DBB40247658-uuuuu-01-F4','InChI=1S/C2HBrClF3/c3-1(4)2(5,6)7/h1H','InChIKey=BCQZXOMGPXTTIC-UHFFFAOYSA-N','FC(F)(F)C(Cl)Br','1'),
	(107075,6,1,'34610-60-1','Consistent with Molecular Formula','C27H31ClN2O10',579.0023,'Daunomycin 3-oxime hydrochloride\nDaunorubicin oxime hydrochloride\nDaunomycin, 3-oxime, monohydrochloride, sesquihydrate\n5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-[1-(hydroxyimino)ethyl]-1-methoxy-, monohydrochloride, (8S-cis)-\nDaunomycin, 3-oxime, monohydrochloride','85D650F54747C7F0-FICuS-01-54','BD7925A215F48F3E-FICTS-01-4C','F5331498931DE58B-uuuuu-01-02','InChI=1S/C27H30N2O10.ClH/c1-10-22(30)14(28)7-17(38-10)39-16-9-27(35,11(2)29-36)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(37-3)18(12)25(21)33;/h4-6,10,14,16-17,22,30,32,34-36H,7-9,28H2,1-3H3;1H/b29-11-;/t10?,14?,16-,17?,22?,27-;/m0./s1','InChIKey=CDUCTRPPOAFSES-SHGUKGLYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(107076,0,0,NULL,'Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'643F56D44FFCCED8-FICuS-01-94','643F56D44FFCCED8-FICTS-01-73','643F56D44FFCCED8-uuuuu-01-43','InChI=1S/C16H12N2/c1-18-15-5-3-2-4-13(15)14-8-12-10-17-7-6-11(12)9-16(14)18/h2-10H,1H3','InChIKey=ADIOWGGXXWASIJ-UHFFFAOYSA-N','Cn1c2ccccc2c2cc3cnccc3cc21',NULL),
	(107077,0,0,NULL,'Consistent with Molecular Formula','C17H14N2',246.311,NULL,'68941549A2259080-FICuS-01-20','68941549A2259080-FICTS-01-FF','68941549A2259080-uuuuu-01-CF','InChI=1S/C17H14N2/c1-11-14-10-15-13-5-3-4-6-16(13)19(2)17(15)9-12(14)7-8-18-11/h3-10H,1-2H3','InChIKey=BDUGOXZLPBKZBO-UHFFFAOYSA-N','Cc1nccc2cc3c(cc12)c1ccccc1n3C',NULL),
	(107078,0,0,NULL,'Consistent with Molecular Formula','C22H26?ClN3',367.9205,NULL,'09A6AECD6E03971A-FICuS-01-74','09A6AECD6E03971A-FICTS-01-53','09A6AECD6E03971A-uuuuu-01-23','InChI=1S/C22H25N3.ClH/c1-4-24(5-2)12-13-25-21-9-7-6-8-19(21)20-14-17-15-23-11-10-18(17)16(3)22(20)25;/h6-11,14-15H,4-5,12-13H2,1-3H3;1H','InChIKey=PYDGOFKPUOGBHL-UHFFFAOYSA-N','*.CCN(CC)CCn1c2ccccc2c2cc3cnccc3c(C)c21.Cl',NULL),
	(107079,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'13A0A187873C37FA-FICuS-01-53','13A0A187873C37FA-FICTS-01-32','13A0A187873C37FA-uuuuu-01-02','InChI=1S/C19H16N2O/c1-12-15-6-7-20-9-13(15)8-17-16-4-2-3-5-18(16)21(19(12)17)10-14-11-22-14/h2-9,14H,10-11H2,1H3','InChIKey=SKPOPFNFACQPND-UHFFFAOYSA-N','Cc1c2ccncc2cc2c3ccccc3n(CC3CO3)c12','1'),
	(107080,6,0,'38942-75-5','Consistent with Molecular Formula','C32H38N2O11',626.659,'N-(Butylcarbamoyl)daunomycin','73A10488BB94F634-FICuS-01-4B','543A5B164081422B-FICTS-01-08','73A10488BB94F634-uuuuu-01-FA','InChI=1S/C32H38N2O11/c1-5-6-10-33-31(41)34-18-11-21(44-14(2)26(18)36)45-20-13-32(42,15(3)35)12-17-23(20)30(40)25-24(28(17)38)27(37)16-8-7-9-19(43-4)22(16)29(25)39/h7-9,14,18,20-21,26,36,38,40,42H,5-6,10-13H2,1-4H3,(H2,33,34,41)','InChIKey=YHVAULYTZDSSAS-UHFFFAOYSA-N','CCCCNC(=O)NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(107081,4,0,NULL,'Consistent with Molecular Formula','C17H18N5NaO6P',442.3226,NULL,'CD165908F727B0EA-FICuS-01-69','CD165908F727B0EA-FICTS-01-48','46F1B507975C0242-uuuuu-01-E5','InChI=1S/C17H18N5O6P.Na/c18-15-12-16(20-8-19-15)22(9-21-12)17-14(25-6-10-4-2-1-3-5-10)13-11(27-17)7-26-29(23,24)28-13;/h1-5,8-9,11,13-14,17H,6-7H2,(H,23,24)(H2,18,19,20);/q;+1','InChIKey=ANSVMIMOECKLLB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC2COP(=O)(O)OC2C1OCc1ccccc1.[Na+]','1'),
	(107082,0,1,'1687-48-5','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'9F5182BF6BA947A7-FICuS-01-73','9F5182BF6BA947A7-FICTS-01-52','9F5182BF6BA947A7-uuuuu-01-22','InChI=1S/C12H14N2O/c15-12-9-5-4-8-11(12)14-13-10-6-2-1-3-7-10/h1-3,6-7,13H,4-5,8-9H2','InChIKey=JKGRWIYJFZVNFM-UHFFFAOYSA-N','O=C1CCCC/C1=N/Nc1ccccc1','1'),
	(107083,0,0,'3456-99-3','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'53FDF0D2E46DBC4C-FICuS-01-94','53FDF0D2E46DBC4C-FICTS-01-73','53FDF0D2E46DBC4C-uuuuu-01-43','InChI=1S/C12H11NO/c14-11-7-3-5-9-8-4-1-2-6-10(8)13-12(9)11/h1-2,4,6,13H,3,5,7H2','InChIKey=PDZIFGIQUYFQGK-UHFFFAOYSA-N','O=C1CCCc2c1[nH]c1ccccc21',NULL),
	(107084,4,0,'34793-14-1','Consistent with Molecular Formula','C16H19N5O7S',425.4154,NULL,'1D402119139A6B91-FICuS-01-2D','B3E80C9AC6D7B7FE-FICTS-01-7D','1D402119139A6B91-uuuuu-01-DC','InChI=1S/C16H19N5O7S/c1-6(22)25-4-9-11(26-7(2)23)12(27-8(3)24)15(28-9)21-5-18-10-13(21)19-16(17)20-14(10)29/h5,9,11-12,15H,4H2,1-3H3,(H3,17,19,20,29)','InChIKey=BZOOEMDKUJHUEP-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=S)nc(N)[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(107085,0,0,'16691-28-4','Consistent with Molecular Formula','C9H11N3S2',225.326,NULL,'6BBCE34B3177DF5B-FICuS-01-85','39386F7C7E789519-FICTS-01-36','6BBCE34B3177DF5B-uuuuu-01-34','InChI=1S/C9H11N3S2/c1-14-8(10)12-9(13)11-7-5-3-2-4-6-7/h2-6H,1H3,(H3,10,11,12,13)','InChIKey=JNTVFBJMHSGJPK-UHFFFAOYSA-N','CSC(=N)NC(=S)Nc1ccccc1',NULL),
	(107086,0,0,'41160-27-4','Consistent with Molecular Formula','C5H11N3OS',161.2214,NULL,'7EE9218B7595BAD2-FICuS-01-71','7EE9218B7595BAD2-FICTS-01-50','7EE9218B7595BAD2-uuuuu-01-20','InChI=1S/C5H11N3OS/c1-8(2)5(9)7-4(6)10-3/h1-3H3,(H2,6,7,9)','InChIKey=USFXMIIACRCGMB-UHFFFAOYSA-N','CSC(=N)NC(=O)N(C)C',NULL),
	(107087,1,0,'56-86-0','Consistent with Molecular Formula','C5H9NO4',147.1304,'Glusate\nAciglut\nGlutacid\nGlutaton\nGlutamidex\nGlutaminol\nGlutamicol\n(S)-Glutamic acid\nL-Glutaminic acid\nL-(+)-Glutamic acid\n.alpha.-Glutamic acid\n(S)-(+)-Glutamic acid\nL-2-Aminoglutaric acid\n2-Aminopentanedioic acid\nPentanedioic acid, 2-amino-, (S)-\n1-Aminopropane-1,3-dicarboxylic acid\nWLN: QVYZ2VQ -L\nL-Glutamic acid\nGlutamic acid, L-\nGlutamic acid\nGlutaminic acid\n.alpha.-Aminoglutaric acid','25DB51B8EB008103-FICuS-01-47','25DB51B8EB008103-FICTS-01-26','25DB51B8EB008103-uuuuu-01-F6','InChI=1S/C5H9NO4/c6-3(5(9)10)1-2-4(7)8/h3H,1-2,6H2,(H,7,8)(H,9,10)','InChIKey=WHUUTDBJXJRKMK-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)O','1'),
	(107088,2,0,NULL,'Consistent with Molecular Formula','C19H26O6',350.4108,NULL,'F493617F5B9AD87D-FICuS-01-79','F493617F5B9AD87D-FICTS-01-58','F493617F5B9AD87D-uuuuu-01-28','InChI=1S/C19H26O6/c1-2-21-19(20)14-9-10-15(24-17-7-3-5-11-22-17)16(13-14)25-18-8-4-6-12-23-18/h9-10,13,17-18H,2-8,11-12H2,1H3','InChIKey=KTXMVCSMCQJGMZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(OC2CCCCO2)c(OC2CCCCO2)c1','1'),
	(107089,0,0,'14005-14-2','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'C0A337ECDBF731A8-FICuS-01-80','C0A337ECDBF731A8-FICTS-01-5F','C0A337ECDBF731A8-uuuuu-01-2F','InChI=1S/C9H10O2/c1-9(2)10-7-5-3-4-6-8(7)11-9/h3-6H,1-2H3','InChIKey=BWBIFYYKIWPTRV-UHFFFAOYSA-N','CC1(C)Oc2ccccc2O1',NULL),
	(107090,0,0,'19555-22-7','Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'374C3BAACD6F06BE-FICuS-01-8F','374C3BAACD6F06BE-FICTS-01-6E','374C3BAACD6F06BE-uuuuu-01-3E','InChI=1S/C19H15N3O2/c23-22(24)18-13-11-15(12-14-18)19(20-16-7-3-1-4-8-16)21-17-9-5-2-6-10-17/h1-14H,(H,20,21)','InChIKey=IFLLSLXCZDNGHH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C(=N/c2ccccc2)Nc2ccccc2)cc1',NULL),
	(107091,1,0,'25515-15-5','Consistent with Molecular Formula','C22H28?IN3O2',493.3866,NULL,'E117D1A7F222EB07-FICuS-01-5C','E117D1A7F222EB07-FICTS-01-3B','E117D1A7F222EB07-uuuuu-01-0B','InChI=1S/C22H27N3O2.HI/c1-16(7-6-12-23)24-20-14-19(26-2)13-18-10-11-21(25-22(18)20)27-15-17-8-4-3-5-9-17;/h3-5,8-11,13-14,16,24H,6-7,12,15,23H2,1-2H3;1H','InChIKey=IQURODLUKAIAQM-UHFFFAOYSA-N','*.COc1cc(NC(C)CCCN)c2nc(OCc3ccccc3)ccc2c1.I','1'),
	(107092,3,0,'958-09-8','Consistent with Molecular Formula','C10H13N5O3',251.2444,'Deoxyadenosine\nDesoxyadenosine\n2-Deoxyadenosine\n2\'-Deoxyadenosine\nAdenyldeoxyriboside\nAdenine deoxyribose\nAdenine deoxy nucleoside\nAdenine deoxyribonucleoside\n.beta.-D-erythro-Pentofuranoside, adenine-9 2-deoxy-\n9H-Purin-6-amine, 9-(2-deoxy-.beta.-D-ribofuranosyl)-\n.beta.-D-Ribofuranose, 1-(6-amino-9H-purin-9-yl)-1,2-dideoxy-\n9H-Purin-6-amine, 9-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-\nAdenosine, 2\'-deoxy-\nAdenosine, 2\'-deoxy-','0A723BBDC6C5F897-FICuS-01-7B','0A723BBDC6C5F897-FICTS-01-5A','0A723BBDC6C5F897-uuuuu-01-2A','InChI=1S/C10H13N5O3/c11-9-8-10(13-3-12-9)15(4-14-8)7-1-5(17)6(2-16)18-7/h3-7,16-17H,1-2H2,(H2,11,12,13)','InChIKey=OLXZPDWKRNYJJZ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)C(CO)O1','1'),
	(107093,1,0,'31510-56-2','Consistent with Molecular Formula','C22H26ClN3',367.9205,'1-N-benzyl-4-N-(7-chloroquinolin-4-yl)-1-N-methylpentane-1,4-diamine','653112B72C6C90C1-FICuS-01-3D','653112B72C6C90C1-FICTS-01-1C','653112B72C6C90C1-uuuuu-01-EC','InChI=1S/C22H26ClN3/c1-17(7-6-14-26(2)16-18-8-4-3-5-9-18)25-21-12-13-24-22-15-19(23)10-11-20(21)22/h3-5,8-13,15,17H,6-7,14,16H2,1-2H3,(H,24,25)','InChIKey=WWYGIZAIIQNKMF-UHFFFAOYSA-N','CC(CCCN(C)Cc1ccccc1)Nc1ccnc2cc(Cl)ccc12','1'),
	(107094,0,0,'31510-33-5','Consistent with Molecular Formula','C14H13ClN4',272.7365,NULL,'DB3F037CDB1AA2CB-FICuS-01-93','DB3F037CDB1AA2CB-FICTS-01-72','DB3F037CDB1AA2CB-uuuuu-01-42','InChI=1S/C14H13ClN4/c15-10-1-2-12-13(4-6-18-14(12)7-10)17-5-3-11-8-16-9-19-11/h1-2,4,6-9H,3,5H2,(H,16,19)(H,17,18)','InChIKey=CIBMOQNUWJHOOO-UHFFFAOYSA-N','Clc1ccc2c(NCCc3c[nH]cn3)ccnc2c1',NULL),
	(107095,0,0,'772-64-5','Consistent with Molecular Formula','C11H18Si',178.3492,'1-Phenyl-2-trimethylsilylethane\nSilane, trimethyl(2-phenylethyl)-\nSilane, trimethylphenethyl-','863BE4BB2F481C38-FICuS-01-6A','863BE4BB2F481C38-FICTS-01-49','863BE4BB2F481C38-uuuuu-01-19','InChI=1S/C11H18Si/c1-12(2,3)10-9-11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3','InChIKey=IGKZJQSYTNNPIQ-UHFFFAOYSA-N','C[Si](C)(C)CCc1ccccc1',NULL),
	(107096,0,0,'379-49-7','Consistent with Molecular Formula','C18H33FSi',296.5431,NULL,'BB185F5EB86DBF54-FICuS-01-8E','BB185F5EB86DBF54-FICTS-01-6D','BB185F5EB86DBF54-uuuuu-01-3D','InChI=1S/C18H33FSi/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h16-18H,1-15H2','InChIKey=YSFBVHXQRZFNNL-UHFFFAOYSA-N','F[Si](C1CCCCC1)(C1CCCCC1)C1CCCCC1',NULL),
	(107097,0,0,NULL,'Consistent with Molecular Formula','C18H12BrFSi',355.2812,NULL,'F9CF7C7BC6BA84AC-FICuS-01-AE','F9CF7C7BC6BA84AC-FICTS-01-8D','F9CF7C7BC6BA84AC-uuuuu-01-5D','InChI=1S/C18H12BrFSi/c19-13-6-5-7-14(12-13)21(20)17-10-3-1-8-15(17)16-9-2-4-11-18(16)21/h1-12H','InChIKey=XDLFBFLWYRLRQV-UHFFFAOYSA-N','F[Si]1(c2cccc(Br)c2)c2ccccc2-c2ccccc21',NULL),
	(107098,2,0,NULL,'Consistent with Molecular Formula','C24H25BrSi',421.4515,NULL,'E4B520D8402B03A3-FICuS-01-44','E4B520D8402B03A3-FICTS-01-23','E4B520D8402B03A3-uuuuu-01-F3','InChI=1S/C24H25BrSi/c25-20-16-18-24(19-17-20)26(21-10-4-1-5-11-21,22-12-6-2-7-13-22)23-14-8-3-9-15-23/h1-15,20,24H,16-19H2','InChIKey=NUDZWEKMDFYPHW-UHFFFAOYSA-N','BrC1CCC([Si](c2ccccc2)(c2ccccc2)c2ccccc2)CC1','1'),
	(107099,0,0,'159-68-2','Consistent with Molecular Formula','C24H16Si',332.4764,'5,5\'-Spirobi[dibenzosilole]','EA779121E2418E42-FICuS-01-47','EA779121E2418E42-FICTS-01-26','EA779121E2418E42-uuuuu-01-F6','InChI=1S/C24H16Si/c1-5-13-21-17(9-1)18-10-2-6-14-22(18)25(21)23-15-7-3-11-19(23)20-12-4-8-16-24(20)25/h1-16H','InChIKey=FAMRBROKCVCCCX-UHFFFAOYSA-N','c1ccc2c(c1)-c1ccccc1[Si]21c2ccccc2-c2ccccc21',NULL),
	(107100,0,0,NULL,'Consistent with Molecular Formula','C21H17FSi',316.4497,NULL,'DBF38FED01901C30-FICuS-01-6E','DBF38FED01901C30-FICTS-01-4D','DBF38FED01901C30-uuuuu-01-1D','InChI=1S/C21H17FSi/c1-23(22,20-14-6-10-16-8-2-4-12-18(16)20)21-15-7-11-17-9-3-5-13-19(17)21/h2-15H,1H3','InChIKey=MNPHVSDPOABTGO-UHFFFAOYSA-N','C[Si](F)(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(107101,0,0,'71523-72-3','Consistent with Molecular Formula','C13H16Cl6N4',441.0142,NULL,'8D4FE31F35CE2565-FICuS-01-6E','8D4FE31F35CE2565-FICTS-01-4D','8D4FE31F35CE2565-uuuuu-01-1D','InChI=1S/C13H16Cl6N4/c14-12(15,16)9-8-10(13(17,18)19)22-11(21-9)20-4-3-7-23-5-1-2-6-23/h8H,1-7H2,(H,20,21,22)','InChIKey=INPOZCCCJBNJNJ-UHFFFAOYSA-N','ClC(Cl)(Cl)c1cc(C(Cl)(Cl)Cl)nc(NCCCN2CCCC2)n1',NULL),
	(107102,0,0,'51387-58-7','Consistent with Molecular Formula','C19H25BrF3N7',488.3526,NULL,'EB20CAED4CC3E09F-FICuS-01-9E','EB20CAED4CC3E09F-FICTS-01-7D','EB20CAED4CC3E09F-uuuuu-01-4D','InChI=1S/C19H25BrF3N7/c1-4-30(5-2)9-8-25-16-10-12(3)26-18(28-16)29-17(24)27-13-6-7-15(20)14(11-13)19(21,22)23/h6-7,10-11H,4-5,8-9H2,1-3H3,(H4,24,25,26,27,28,29)','InChIKey=QWQDUFHBCBONBE-UHFFFAOYSA-N','CCN(CC)CCNc1cc(C)nc(NC(=N)Nc2ccc(Br)c(C(F)(F)F)c2)n1',NULL),
	(107103,1,0,NULL,'Consistent with Molecular Formula','C19H28?Cl3N7O',476.8355,NULL,'ED193BDEE5622A37-FICuS-01-77','ED193BDEE5622A37-FICTS-01-56','ED193BDEE5622A37-uuuuu-01-26','InChI=1S/C19H27Cl2N7O.ClH/c1-4-28(5-2)11-14(29)10-23-17-8-12(3)24-19(26-17)27-18(22)25-13-6-7-15(20)16(21)9-13;/h6-9,14,29H,4-5,10-11H2,1-3H3,(H4,22,23,24,25,26,27);1H','InChIKey=XSAIAARDCVGXNT-UHFFFAOYSA-N','*.CCN(CC)CC(O)CNc1cc(C)nc(NC(=N)Nc2ccc(Cl)c(Cl)c2)n1.Cl','1'),
	(107104,2,0,NULL,'Consistent with Molecular Formula','C22H26?Cl3N5',466.8399,NULL,'7FFBCAC5555711C0-FICuS-01-73','7FFBCAC5555711C0-FICTS-01-52','7FFBCAC5555711C0-uuuuu-01-22','InChI=1S/C22H25Cl2N5.ClH/c1-29(2)18-9-7-16(8-10-18)25-21-19-5-3-4-6-20(19)27-22(28-21)26-17-12-14(23)11-15(24)13-17;/h3-6,11-13,16,18H,7-10H2,1-2H3,(H2,25,26,27,28);1H','InChIKey=GERLUHJPVSMTRX-UHFFFAOYSA-N','*.CN(C)C1CCC(Nc2nc(Nc3cc(Cl)cc(Cl)c3)nc3ccccc23)CC1.Cl','1'),
	(107105,0,0,'5319-67-5','Consistent with Molecular Formula','C13H12ClN',217.6975,NULL,'2FAB8BE21FB782E5-FICuS-01-87','2FAB8BE21FB782E5-FICTS-01-66','2F572C07203A5BAB-uuuuu-01-06','InChI=1S/C13H11N.ClH/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12;/h1-10,14H;1H','InChIKey=QXHZCMMSAPYFKT-UHFFFAOYSA-N','Cl.N=C(c1ccccc1)c1ccccc1',NULL),
	(107106,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'3DAA8D0FE7BCA110-FICuS-01-86','3DAA8D0FE7BCA110-FICTS-01-65','3DAA8D0FE7BCA110-uuuuu-01-35','InChI=1S/C21H18N2O3/c1-15-3-9-18(10-4-15)22-21(17-7-13-20(26-2)14-8-17)16-5-11-19(12-6-16)23(24)25/h3-14H,1-2H3','InChIKey=UXKVOBSXYDGOLY-UHFFFAOYSA-N','COc1ccc(/C(=N/c2ccc(C)cc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(107107,0,0,NULL,'Consistent with Molecular Formula','C10H8?NaO5S2',295.28,NULL,'CAEFB05033215C16-FICuS-01-55','CAEFB05033215C16-FICTS-01-34','CAEFB05033215C16-uuuuu-01-04','InChI=1S/C10H8O5S2.Na/c11-9-4-6-1-2-8(16(12)13)3-7(6)5-10(9)17(14)15;/h1-5,11H,(H,12,13)(H,14,15);/q;+1','InChIKey=VRRKGOTVGARQEF-UHFFFAOYSA-N','*.O=S(O)c1ccc2cc(O)c(S(=O)O)cc2c1.[Na+]',NULL),
	(107108,2,0,'74031-80-4','Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'15E1A49176A7FE12-FICuS-01-55','15E1A49176A7FE12-FICTS-01-34','15E1A49176A7FE12-uuuuu-01-04','InChI=1S/C16H18O3/c1-12(17)16(18,13-6-4-3-5-7-13)14-8-10-15(19-2)11-9-14/h3-12,17-18H,1-2H3','InChIKey=QWPBEGHBLWXNKC-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccccc2)C(C)O)cc1','1'),
	(107109,0,0,'63376-64-7','Consistent with Molecular Formula','C18H22',238.3718,'Benzene, 1,1\'-(1,2-ethanediyl)bis[3,5-dimethyl-','8EA1392FBD8207F7-FICuS-01-6E','8EA1392FBD8207F7-FICTS-01-4D','8EA1392FBD8207F7-uuuuu-01-1D','InChI=1S/C18H22/c1-13-7-14(2)10-17(9-13)5-6-18-11-15(3)8-16(4)12-18/h7-12H,5-6H2,1-4H3','InChIKey=ZKHPOZWEBHHMQY-UHFFFAOYSA-N','Cc1cc(C)cc(CCc2cc(C)cc(C)c2)c1',NULL),
	(107110,0,0,'18779-88-9','Consistent with Molecular Formula','C20H26',266.4254,NULL,'E881870D161C71EA-FICuS-01-59','E881870D161C71EA-FICTS-01-38','E881870D161C71EA-uuuuu-01-08','InChI=1S/C20H26/c1-13-9-17(5)19(11-15(13)3)7-8-20-12-16(4)14(2)10-18(20)6/h9-12H,7-8H2,1-6H3','InChIKey=MXPKMQADEGOEPA-UHFFFAOYSA-N','Cc1cc(C)c(CCc2cc(C)c(C)cc2C)cc1C',NULL),
	(107111,0,0,NULL,'Consistent with Molecular Formula','C26H24O',352.475,NULL,'5631CA0BEC594481-FICuS-01-53','5631CA0BEC594481-FICTS-01-32','5631CA0BEC594481-uuuuu-01-02','InChI=1S/C26H24O/c1-2-27-26(23-15-5-3-6-16-23,24-17-7-4-8-18-24)20-22-14-11-13-21-12-9-10-19-25(21)22/h3-19H,2,20H2,1H3','InChIKey=OMBHFZNBAXKZSO-UHFFFAOYSA-N','CCOC(Cc1cccc2ccccc12)(c1ccccc1)c1ccccc1',NULL),
	(107112,0,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'EE266F04700083E6-FICuS-01-46','EE266F04700083E6-FICTS-01-25','EE266F04700083E6-uuuuu-01-F5','InChI=1S/C17H18O3/c1-11-5-7-13(15(9-11)19-3)17(18)14-8-6-12(2)10-16(14)20-4/h5-10H,1-4H3','InChIKey=MURHDPXRYLOCLY-UHFFFAOYSA-N','COc1cc(C)ccc1C(=O)c1ccc(C)cc1OC',NULL),
	(107113,1,0,'2228-98-0','Consistent with Molecular Formula','C10H18',138.2522,'4-tert-Butylcyclohexene\n4-tert-Butyl-1-cyclohexene\nCyclohexene, 4-(1,1-dimethylethyl)-\nCyclohexene, 4-tert-butyl-','64A6C07295765512-FICuS-01-2C','64A6C07295765512-FICTS-01-0B','64A6C07295765512-uuuuu-01-DB','InChI=1S/C10H18/c1-10(2,3)9-7-5-4-6-8-9/h4-5,9H,6-8H2,1-3H3','InChIKey=PJTMQLHFQYFBBB-UHFFFAOYSA-N','CC(C)(C)C1CC=CCC1','1'),
	(107114,0,0,'4305-26-4','Consistent with Molecular Formula','C8H14O3',158.1968,'2-Hexanone, 6-(acetyloxy)-\n2-Hexanone, 6-hydroxy-, acetate','823981F04C288AFA-FICuS-01-5D','823981F04C288AFA-FICTS-01-3C','823981F04C288AFA-uuuuu-01-0C','InChI=1S/C8H14O3/c1-7(9)5-3-4-6-11-8(2)10/h3-6H2,1-2H3','InChIKey=MXAYALRYWBJGFI-UHFFFAOYSA-N','CC(=O)CCCCOC(C)=O',NULL),
	(107115,0,0,NULL,'Consistent with Molecular Formula','C21H16O',284.3568,NULL,'41FD10159FBBFCE0-FICuS-01-7E','41FD10159FBBFCE0-FICTS-01-5D','41FD10159FBBFCE0-uuuuu-01-2D','InChI=1S/C21H16O/c22-21-13-12-16-7-2-4-11-19(16)20(21)14-17-9-5-8-15-6-1-3-10-18(15)17/h1-13,22H,14H2','InChIKey=LWDNXZVOBTUHOM-UHFFFAOYSA-N','Oc1ccc2ccccc2c1Cc1cccc2ccccc12',NULL),
	(107116,0,0,'16358-92-2','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'DF8F5E9B01DAE1FA-FICuS-01-A7','DF8F5E9B01DAE1FA-FICTS-01-86','DF8F5E9B01DAE1FA-uuuuu-01-56','InChI=1S/C10H10O4/c1-2-9(11)14-8-5-3-7(4-6-8)10(12)13/h3-6H,2H2,1H3,(H,12,13)','InChIKey=MNPYETDBTVUTDQ-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C(=O)O)cc1',NULL),
	(107117,0,1,'14368-40-2','Consistent with Molecular Formula','C10H9N',143.1878,NULL,'39013BDFB301C101-FICuS-01-3E','39013BDFB301C101-FICTS-01-1D','33D7C0E1C627A4E8-uuuuu-01-14','InChI=1S/C10H9N/c1-9(7-8-11)10-5-3-2-4-6-10/h2-7H,1H3/b9-7-','InChIKey=TZRCAFZIOSMMHX-CLFYSBASSA-N','C/C(=C\\C#N)c1ccccc1','1'),
	(107118,0,0,NULL,'Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'637F812C57243059-FICuS-01-2E','637F812C57243059-FICTS-01-0D','637F812C57243059-uuuuu-01-DD','InChI=1S/C14H18O5/c1-4-18-12(15)14(17,13(16)19-5-2)11-8-6-10(3)7-9-11/h6-9,17H,4-5H2,1-3H3','InChIKey=FZAPPNSMJZZQGW-UHFFFAOYSA-N','CCOC(=O)C(O)(C(=O)OCC)c1ccc(C)cc1',NULL),
	(107119,1,0,NULL,'Consistent with Molecular Formula','C16H16O',224.3018,NULL,'8C71A160688E44C2-FICuS-01-4A','8C71A160688E44C2-FICTS-01-29','8C71A160688E44C2-uuuuu-01-F9','InChI=1S/C16H16O/c17-16(13-5-2-1-3-6-13)15-10-9-12-7-4-8-14(12)11-15/h1-3,5-6,9-11,16-17H,4,7-8H2','InChIKey=LRTPJWYVNAUVKJ-UHFFFAOYSA-N','OC(c1ccccc1)c1ccc2c(c1)CCC2','1'),
	(107120,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H8O2 in C7H8O4','C7H9?O4',157.1457,NULL,'7EB1B46BE591A016-FICuS-01-60','7EB1B46BE591A016-FICTS-01-3F','7EB1B46BE591A016-uuuuu-01-0F','InChI=1S/C6H8O2.CHO2/c7-6(8)5-3-1-2-4-5;2-1-3/h3H,1-2,4H2,(H,7,8);(H,2,3)','InChIKey=ZCQFSJHVJZSRBX-UHFFFAOYSA-N','*C(=O)O.O=C(O)C1=CCCC1',NULL),
	(107121,0,0,'4371-21-5','Consistent with Molecular Formula','C12H10O6',250.2074,'3,3\',4,4\',5,5\'-Biphenylhexol','AF05AE03C06CA14B-FICuS-01-70','AF05AE03C06CA14B-FICTS-01-4F','AF05AE03C06CA14B-uuuuu-01-1F','InChI=1S/C12H10O6/c13-7-1-5(2-8(14)11(7)17)6-3-9(15)12(18)10(16)4-6/h1-4,13-18H','InChIKey=UWULOIFHRZGDFB-UHFFFAOYSA-N','Oc1cc(-c2cc(O)c(O)c(O)c2)cc(O)c1O',NULL),
	(107122,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ Cl C ]','C14H21ClHg',425.3629,NULL,'B08317ECCFE36B6B-FICuS-01-85','B08317ECCFE36B6B-FICTS-01-64','B08317ECCFE36B6B-uuuuu-01-34','InChI=1S/C14H21.ClH.Hg/c1-5-11-9-10-12(6-2)14(8-4)13(11)7-3;;/h9H,5-8H2,1-4H3;1H;/q;;+1/p-1','InChIKey=DLXQABXIOVPDKU-UHFFFAOYSA-M','CCc1cc([Hg]Cl)c(CC)c(CC)c1CC',NULL),
	(107123,0,0,NULL,'Consistent with Molecular Formula','C23H19BrO4',439.3047,NULL,'EFAB6BF4A4091D86-FICuS-01-88','EFAB6BF4A4091D86-FICTS-01-67','EFAB6BF4A4091D86-uuuuu-01-37','InChI=1S/C23H19BrO4/c1-14-15(2)21(28-23(26)18-12-8-5-9-13-18)19(24)16(3)20(14)27-22(25)17-10-6-4-7-11-17/h4-13H,1-3H3','InChIKey=BZYCKIQPGINTBD-UHFFFAOYSA-N','Cc1c(C)c(OC(=O)c2ccccc2)c(Br)c(C)c1OC(=O)c1ccccc1',NULL),
	(107124,0,0,NULL,'Consistent with Molecular Formula','C28H26O',378.5128,NULL,'64209374A8496F15-FICuS-01-32','64209374A8496F15-FICTS-01-11','64209374A8496F15-uuuuu-01-E1','InChI=1S/C28H26O/c29-28(25-17-9-3-10-18-25,26-19-11-4-12-20-26)27(21-23-13-5-1-6-14-23)22-24-15-7-2-8-16-24/h1-20,27,29H,21-22H2','InChIKey=XQMOZRCAMCOVML-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C(Cc1ccccc1)Cc1ccccc1',NULL),
	(107125,0,0,'5197-28-4','Consistent with Molecular Formula','C7H6BrNO3',232.0333,NULL,'6A3F94F88D099D4A-FICuS-01-79','6A3F94F88D099D4A-FICTS-01-58','6A3F94F88D099D4A-uuuuu-01-28','InChI=1S/C7H6BrNO3/c1-12-7-3-2-5(9(10)11)4-6(7)8/h2-4H,1H3','InChIKey=JMUDXQVNBZCQRF-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1Br',NULL),
	(107126,1,0,NULL,'Consistent with Molecular Formula','C21H22O2',306.4036,NULL,'6D9FCED60602006A-FICuS-01-61','6D9FCED60602006A-FICTS-01-40','6D9FCED60602006A-uuuuu-01-10','InChI=1S/C21H22O2/c1-16-10-8-9-15-19(16)21(20(22)23,17-11-4-2-5-12-17)18-13-6-3-7-14-18/h2-7,11-14,19H,1,8-10,15H2,(H,22,23)','InChIKey=UVUNHKAPLBKASW-UHFFFAOYSA-N','C=C1CCCCC1C(C(=O)O)(c1ccccc1)c1ccccc1','1'),
	(107127,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'E18E0141C5E20972-FICuS-01-41','E18E0141C5E20972-FICTS-01-20','2343612452CBCF7F-uuuuu-01-01','InChI=1S/C12H16N2O/c1-14(2)12-7-6-9(8-13-15)10-4-3-5-11(10)12/h6-8,15H,3-5H2,1-2H3/b13-8-','InChIKey=INNDECWAZMMNGT-JYRVWZFOSA-N','CN(C)c1ccc(/C=N\\O)c2c1CCC2','1'),
	(107128,0,0,'20129-11-7','Consistent with Molecular Formula','C9H11BrO3',247.0881,NULL,'DC46265D51F3A07C-FICuS-01-63','DC46265D51F3A07C-FICTS-01-42','DC46265D51F3A07C-uuuuu-01-12','InChI=1S/C9H11BrO3/c1-11-7-5-9(13-3)8(12-2)4-6(7)10/h4-5H,1-3H3','InChIKey=SFEPXIIFUHNCDO-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1Br',NULL),
	(107129,0,0,'3096-69-3','Consistent with Molecular Formula','C8H11NO',137.181,NULL,'79F018E8BC634B5B-FICuS-01-6E','79F018E8BC634B5B-FICTS-01-4D','79F018E8BC634B5B-uuuuu-01-1D','InChI=1S/C8H11NO/c1-5-6(2)8(10)4-3-7(5)9/h3-4,10H,9H2,1-2H3','InChIKey=UBKPLLYABUUFCE-UHFFFAOYSA-N','Cc1c(N)ccc(O)c1C',NULL),
	(107130,0,0,NULL,'Consistent with Molecular Formula','C6H2Br2N2O4',325.9008,NULL,'7CC0244BD85A2607-FICuS-01-51','7CC0244BD85A2607-FICTS-01-30','7CC0244BD85A2607-uuuuu-01-00','InChI=1S/C6H2Br2N2O4/c7-3-1-4(8)6(10(13)14)5(2-3)9(11)12/h1-2H','InChIKey=ODMXFJJVEVHJBX-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)cc(Br)c1[N+](=O)[O-]',NULL),
	(107131,0,0,NULL,'Consistent with Molecular Formula','C9H4Br4O2',463.7454,NULL,'89260FAD0CEDEB45-FICuS-01-87','89260FAD0CEDEB45-FICTS-01-66','89260FAD0CEDEB45-uuuuu-01-36','InChI=1S/C9H4Br4O2/c10-8(11)5-2-1-4(7(14)15)3-6(5)9(8,12)13/h1-3H,(H,14,15)','InChIKey=LFAQGCXSQQRMPM-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)C(Br)(Br)C2(Br)Br',NULL),
	(107132,0,0,'70526-40-8','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'19BDCB4A35AAFAA5-FICuS-01-98','19BDCB4A35AAFAA5-FICTS-01-77','19BDCB4A35AAFAA5-uuuuu-01-47','InChI=1S/C11H12O4/c12-10(13)6-5-8-3-1-2-4-9(8)7-11(14)15/h1-4H,5-7H2,(H,12,13)(H,14,15)','InChIKey=LZPGSXFZWFECCV-UHFFFAOYSA-N','O=C(O)CCc1ccccc1CC(=O)O',NULL),
	(107133,1,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'FA5E9FAE8965D1C4-FICuS-01-95','FA5E9FAE8965D1C4-FICTS-01-74','FA5E9FAE8965D1C4-uuuuu-01-44','InChI=1S/C15H20O3/c1-2-7-12(10-6-11-14(16)17)15(18)13-8-4-3-5-9-13/h3-5,8-9,12H,2,6-7,10-11H2,1H3,(H,16,17)','InChIKey=KMWMDXUWJOYLFC-UHFFFAOYSA-N','CCCC(CCCC(=O)O)C(=O)c1ccccc1','1'),
	(107134,1,0,NULL,'Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'2FE466E22240B07C-FICuS-01-4F','2FE466E22240B07C-FICTS-01-2E','2FE466E22240B07C-uuuuu-01-FE','InChI=1S/C16H18O3/c1-11-5-4-6-12-15(11)19-14(18)8-10-16(12)9-3-2-7-13(16)17/h4-6H,2-3,7-10H2,1H3','InChIKey=IBPMUKBQXLJWNS-UHFFFAOYSA-N','Cc1cccc2c1OC(=O)CCC21CCCCC1=O','1'),
	(107135,1,0,'51122-94-2','Consistent with Molecular Formula','C8H14O',126.198,NULL,'4153E254AD4C8CEA-FICuS-01-71','4153E254AD4C8CEA-FICTS-01-50','4153E254AD4C8CEA-uuuuu-01-20','InChI=1S/C8H14O/c1-2-9-8-6-4-3-5-7-8/h4,6,8H,2-3,5,7H2,1H3','InChIKey=DOSFUALYLORAFN-UHFFFAOYSA-N','CCOC1C=CCCC1','1'),
	(107136,3,0,NULL,'Consistent with Molecular Formula','C6H12O3',132.159,NULL,'8CA6B98B0769799F-FICuS-01-73','8CA6B98B0769799F-FICTS-01-52','8CA6B98B0769799F-uuuuu-01-22','InChI=1S/C6H12O3/c7-4-2-1-3-5(8)6(4)9/h4-9H,1-3H2','InChIKey=IZSANPWSFUSNMY-UHFFFAOYSA-N','OC1CCCC(O)C1O','1'),
	(107137,2,0,'57289-63-1','Consistent with Molecular Formula','C10H18O2',170.251,'4a,8a-Naphthalenediol, octahydro-, trans-','C592FFF35EA9BD81-FICuS-01-92','C592FFF35EA9BD81-FICTS-01-71','C592FFF35EA9BD81-uuuuu-01-41','InChI=1S/C10H18O2/c11-9-5-1-2-6-10(9,12)8-4-3-7-9/h11-12H,1-8H2','InChIKey=WHVGOCCZWVVJTC-UHFFFAOYSA-N','OC12CCCCC1(O)CCCC2','1'),
	(107138,0,0,NULL,'Consistent with Molecular Formula','C17H23NOS',289.4348,NULL,'860925206127D31C-FICuS-01-22','860925206127D31C-FICTS-01-01','860925206127D31C-uuuuu-01-D1','InChI=1S/C17H23NOS/c20-17(18-9-11-19-12-10-18)8-6-14-5-7-15-3-1-2-4-16(15)13-14/h5,7,13H,1-4,6,8-12H2','InChIKey=JLCDKBSWNWSNHH-UHFFFAOYSA-N','S=C(CCc1ccc2c(c1)CCCC2)N1CCOCC1',NULL),
	(107139,1,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'36A6DE31896CB357-FICuS-01-5F','E753434DE36D23BC-FICTS-01-45','36A6DE31896CB357-uuuuu-01-0E','InChI=1S/C10H14O2/c1-6(2)8-5-9(11)7(3)4-10(8)12/h4,6,8H,5H2,1-3H3','InChIKey=PQHUXSRKIKGJPH-UHFFFAOYSA-N','CC1=CC(=O)C(C(C)C)CC1=O','1'),
	(107140,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C18H16?2N2',260.3378,NULL,'3A4D08FC8B3307CF-FICuS-01-74','3A4D08FC8B3307CF-FICTS-01-53','3A4D08FC8B3307CF-uuuuu-01-23','InChI=1S/C12H9N.C6H5.H2N/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)13-11;1-2-4-6-5-3-1;/h1-8,13H;1-5H;1H2','InChIKey=XEEWMWLXMYFVHQ-UHFFFAOYSA-N','*N.*c1ccccc1.c1ccc2c(c1)[nH]c1ccccc12',NULL),
	(107141,0,0,'642-32-0','Consistent with Molecular Formula','C14H22',190.3278,NULL,'E7D92E00D90A74B1-FICuS-01-63','E7D92E00D90A74B1-FICTS-01-42','E7D92E00D90A74B1-uuuuu-01-12','InChI=1S/C14H22/c1-5-11-9-10-12(6-2)14(8-4)13(11)7-3/h9-10H,5-8H2,1-4H3','InChIKey=FEWANSQOXSIFOK-UHFFFAOYSA-N','CCc1ccc(CC)c(CC)c1CC',NULL),
	(107142,1,0,'83160-36-5','Consistent with Molecular Formula','C17H15BrO2',331.2083,NULL,'1CFF4E313DD975A0-FICuS-01-75','1CFF4E313DD975A0-FICTS-01-54','1CFF4E313DD975A0-uuuuu-01-24','InChI=1S/C17H15BrO2/c18-12-15-11-17(16(19)20-15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=LFNWFGDMNXCZMD-UHFFFAOYSA-N','O=C1OC(CBr)CC1(c1ccccc1)c1ccccc1','1'),
	(107143,2,0,NULL,'Consistent with Molecular Formula','C15H12Br2O2',384.0666,NULL,'74A97E1176CA617F-FICuS-01-5F','74A97E1176CA617F-FICTS-01-3E','74A97E1176CA617F-uuuuu-01-0E','InChI=1S/C15H12Br2O2/c16-13(10-6-2-1-3-7-10)14(17)11-8-4-5-9-12(11)15(18)19/h1-9,13-14H,(H,18,19)','InChIKey=NWIXCCOPMLPXJA-UHFFFAOYSA-N','O=C(O)c1ccccc1C(Br)C(Br)c1ccccc1','1'),
	(107144,0,0,NULL,'Consistent with Molecular Formula','C16H25Br',297.2775,NULL,'79569E91EBA3C452-FICuS-01-63','79569E91EBA3C452-FICTS-01-42','79569E91EBA3C452-uuuuu-01-12','InChI=1S/C16H25Br/c1-6-11-12(7-2)14(9-4)16(17)15(10-5)13(11)8-3/h6-10H2,1-5H3','InChIKey=YUUOGCFOIYJESB-UHFFFAOYSA-N','CCc1c(Br)c(CC)c(CC)c(CC)c1CC',NULL),
	(107145,0,0,'4681-81-6','Consistent with Molecular Formula','C14H22O3S',270.386,NULL,'F78F6E0FC25DC349-FICuS-01-84','F78F6E0FC25DC349-FICTS-01-63','F78F6E0FC25DC349-uuuuu-01-33','InChI=1S/C14H22O3S/c1-5-10-9-14(18(15,16)17)13(8-4)12(7-3)11(10)6-2/h9H,5-8H2,1-4H3,(H,15,16,17)','InChIKey=AWGGIJYSRXKZPF-UHFFFAOYSA-N','CCc1cc(S(=O)(=O)O)c(CC)c(CC)c1CC',NULL),
	(107146,0,0,'92298-62-9','Consistent with Molecular Formula','C14H21Br',269.2239,NULL,'D8737C68B9435150-FICuS-01-42','D8737C68B9435150-FICTS-01-21','D8737C68B9435150-uuuuu-01-F1','InChI=1S/C14H21Br/c1-5-10-9-11(6-2)13(8-4)14(15)12(10)7-3/h9H,5-8H2,1-4H3','InChIKey=SNEBKUGUQQWVOV-UHFFFAOYSA-N','CCc1cc(CC)c(CC)c(Br)c1CC',NULL),
	(107147,0,0,'80717-52-8','Consistent with Molecular Formula','C12H15Br3',398.9625,NULL,'007BDC536895E414-FICuS-01-49','007BDC536895E414-FICTS-01-28','007BDC536895E414-uuuuu-01-F8','InChI=1S/C12H15Br3/c1-4-7-10(13)8(5-2)12(15)9(6-3)11(7)14/h4-6H2,1-3H3','InChIKey=TTZNUTMDOHJHQM-UHFFFAOYSA-N','CCc1c(Br)c(CC)c(Br)c(CC)c1Br',NULL),
	(107148,0,0,'63877-65-6','Consistent with Molecular Formula','C14H22O3S',270.386,NULL,'6FF16FC1559E3D62-FICuS-01-71','6FF16FC1559E3D62-FICTS-01-50','6FF16FC1559E3D62-uuuuu-01-20','InChI=1S/C14H22O3S/c1-5-10-9-11(6-2)14(18(15,16)17)13(8-4)12(10)7-3/h9H,5-8H2,1-4H3,(H,15,16,17)','InChIKey=GJJQIMORXKEHEH-UHFFFAOYSA-N','CCc1cc(CC)c(S(=O)(=O)O)c(CC)c1CC',NULL),
	(107149,0,0,'92299-38-2','Consistent with Molecular Formula','C14H20Br2',348.12,NULL,'3E6878F3DF20EFAB-FICuS-01-8F','3E6878F3DF20EFAB-FICTS-01-6E','3E6878F3DF20EFAB-uuuuu-01-3E','InChI=1S/C14H20Br2/c1-5-9-10(6-2)14(16)12(8-4)11(7-3)13(9)15/h5-8H2,1-4H3','InChIKey=PXKKPNPDUGLHHQ-UHFFFAOYSA-N','CCc1c(Br)c(CC)c(CC)c(Br)c1CC',NULL),
	(107150,0,0,NULL,'Consistent with Molecular Formula','C10H14NaO',173.2098,NULL,'D74937AE3C732DC9-FICuS-01-71','D74937AE3C732DC9-FICTS-01-50','5CAEDBA15C089F61-uuuuu-01-32','InChI=1S/C10H14O.Na/c1-6-5-7(2)10(11)9(4)8(6)3;/h5,11H,1-4H3;/q;+1','InChIKey=UYKTXPCHYFELCP-UHFFFAOYSA-N','Cc1cc(C)c(O)c(C)c1C.[Na+]',NULL),
	(107151,0,0,'69998-58-9','Consistent with Molecular Formula','C10H14NaO3S',237.2686,NULL,'DD812A318324A9B1-FICuS-01-4D','DD812A318324A9B1-FICTS-01-2C','5666C63EE35F1B19-uuuuu-01-0E','InChI=1S/C10H14O3S.Na/c1-6-5-7(2)9(4)10(8(6)3)14(11,12)13;/h5H,1-4H3,(H,11,12,13);/q;+1','InChIKey=TTYIAXZFSGAJLO-UHFFFAOYSA-N','Cc1cc(C)c(C)c(S(=O)(=O)O)c1C.[Na+]',NULL),
	(107152,0,0,NULL,'Consistent with Molecular Formula','C11H16O3S',228.3056,NULL,'65F36784FA988F67-FICuS-01-67','65F36784FA988F67-FICTS-01-46','65F36784FA988F67-uuuuu-01-16','InChI=1S/C11H16O3S/c1-5-10-8(3)7(2)6-11(9(10)4)15(12,13)14/h6H,5H2,1-4H3,(H,12,13,14)','InChIKey=GZXVNVVCFMEVAS-UHFFFAOYSA-N','CCc1c(C)c(C)cc(S(=O)(=O)O)c1C',NULL),
	(107153,0,0,'36441-31-3','Consistent with Molecular Formula','C17H14O',234.297,NULL,'98DBA6403D598A1F-FICuS-01-6E','98DBA6403D598A1F-FICTS-01-4D','98DBA6403D598A1F-uuuuu-01-1D','InChI=1S/C17H14O/c18-17-11-10-14-8-4-5-9-15(14)16(17)12-13-6-2-1-3-7-13/h1-11,18H,12H2','InChIKey=MWXRIKYCKQGVRD-UHFFFAOYSA-N','Oc1ccc2ccccc2c1Cc1ccccc1',NULL),
	(107154,0,1,'4702-72-1','Consistent with Molecular Formula','C20H15N3O3',345.3568,NULL,'F1AED25C81198BF5-FICuS-01-7A','F1AED25C81198BF5-FICTS-01-59','F1AED25C81198BF5-uuuuu-01-29','InChI=1S/C20H15N3O3/c24-20(16-9-5-2-6-10-16)19(15-7-3-1-4-8-15)22-21-17-11-13-18(14-12-17)23(25)26/h1-14,21H','InChIKey=YIVNKUOMOPPVMG-UHFFFAOYSA-N','O=C(/C(=N/Nc1ccc([N+](=O)[O-])cc1)c1ccccc1)c1ccccc1','1'),
	(107155,0,0,NULL,'Consistent with Molecular Formula','C33H24',420.5526,NULL,'6CA5A859FCB53243-FICuS-01-69','6CA5A859FCB53243-FICTS-01-48','6CA5A859FCB53243-uuuuu-01-18','InChI=1S/C33H24/c1-5-15-25(16-6-1)31-29-23-13-14-24-30(29)33(27-19-9-3-10-20-27,28-21-11-4-12-22-28)32(31)26-17-7-2-8-18-26/h1-24H','InChIKey=AIYCGPFWOAQAMV-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)C(c3ccccc3)(c3ccccc3)c3ccccc32)cc1',NULL),
	(107156,0,1,NULL,'Consistent with Molecular Formula','C33H25ClO',473.0129,NULL,'6373103BC3311A74-FICuS-01-27','6373103BC3311A74-FICTS-01-06','4E0415D1238A23C2-uuuuu-01-E6','InChI=1S/C33H25ClO/c34-30-23-21-26(22-24-30)31(25-13-5-1-6-14-25)32(27-15-7-2-8-16-27)33(35,28-17-9-3-10-18-28)29-19-11-4-12-20-29/h1-24,35H/b32-31-','InChIKey=CXWQHWSAZDMFGY-MVJHLKBCSA-N','OC(/C(=C(/c1ccccc1)c1ccc(Cl)cc1)c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(107157,0,0,'35687-08-2','Consistent with Molecular Formula','C26H40ClNO',418.0611,NULL,'E84456AEE15321AC-FICuS-01-62','E84456AEE15321AC-FICTS-01-41','E8B8F14BDEDEF8E2-uuuuu-01-61','InChI=1S/C26H39NO.ClH/c1-6-7-8-9-10-14-17-27(5)20-22-18-23(26(2,3)4)19-24(25(22)28)21-15-12-11-13-16-21;/h11-13,15-16,18-19,28H,6-10,14,17,20H2,1-5H3;1H','InChIKey=QJTOAPDGSSREBP-UHFFFAOYSA-N','CCCCCCCCN(C)Cc1cc(C(C)(C)C)cc(-c2ccccc2)c1O.Cl',NULL),
	(107158,0,1,NULL,'Consistent with Molecular Formula','C20H20O8',388.3732,NULL,'4E8468182AFCBC8A-FICuS-01-7D','4E8468182AFCBC8A-FICTS-01-5C','4E8468182AFCBC8A-uuuuu-01-2C','InChI=1S/C20H20O8/c1-23-13-7-5-8-14(24-2)19(13)27-17(21)11-12-18(22)28-20-15(25-3)9-6-10-16(20)26-4/h5-12H,1-4H3','InChIKey=GPIIQTXSJBYVNQ-UHFFFAOYSA-N','COc1cccc(OC)c1OC(=O)/C=C/C(=O)Oc1c(OC)cccc1OC','1'),
	(107159,0,0,'91374-65-1','Consistent with Molecular Formula','C18H14N2O4S2',386.4396,NULL,'CF500B1FDF5A76EB-FICuS-01-92','CF500B1FDF5A76EB-FICTS-01-71','CF500B1FDF5A76EB-uuuuu-01-41','InChI=1S/C18H14N2O4S2/c21-25(22,15-9-3-1-4-10-15)19-17-13-7-8-14-18(17)20-26(23,24)16-11-5-2-6-12-16/h1-14H','InChIKey=MLAAQZILAQMTEY-UHFFFAOYSA-N','O=S(=O)(/N=C1\\C=CC=C\\C1=N/S(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(107160,4,0,NULL,'Consistent with Molecular Formula','C20H16Br2Cl2O2',519.0592,NULL,'FD246A42E0D41195-FICuS-01-51','FD246A42E0D41195-FICTS-01-30','FD246A42E0D41195-uuuuu-01-00','InChI=1S/C20H16Br2Cl2O2/c21-17-9-15(19(25)11-1-5-13(23)6-2-11)16(10-18(17)22)20(26)12-3-7-14(24)8-4-12/h1-8,15-18H,9-10H2','InChIKey=PTYHMAWOHLUVEX-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C1CC(Br)C(Br)CC1C(=O)c1ccc(Cl)cc1','1'),
	(107161,4,0,NULL,'Consistent with Molecular Formula','C22H22Br2O2',478.2226,NULL,'D8934C6CB678923E-FICuS-01-69','D8934C6CB678923E-FICTS-01-48','D8934C6CB678923E-uuuuu-01-18','InChI=1S/C22H22Br2O2/c1-13-3-7-15(8-4-13)21(25)17-11-19(23)20(24)12-18(17)22(26)16-9-5-14(2)6-10-16/h3-10,17-20H,11-12H2,1-2H3','InChIKey=XZYYQGVVCUOYTR-UHFFFAOYSA-N','Cc1ccc(C(=O)C2CC(Br)C(Br)CC2C(=O)c2ccc(C)cc2)cc1','1'),
	(107162,2,0,NULL,'Consistent with Molecular Formula','C22H20O',300.3994,NULL,'F4AB290C65DF988A-FICuS-01-81','F4AB290C65DF988A-FICTS-01-60','F4AB290C65DF988A-uuuuu-01-30','InChI=1S/C22H20O/c1-15-13-14-16(2)20-19(15)21(17-9-5-3-6-10-17)23-22(20)18-11-7-4-8-12-18/h3-16H,1-2H3','InChIKey=NOPRCCNEWZCJGU-UHFFFAOYSA-N','CC1C=CC(C)c2c(-c3ccccc3)oc(-c3ccccc3)c21','1'),
	(107163,1,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'FF1EB77F1E3AF300-FICuS-01-82','FF1EB77F1E3AF300-FICTS-01-61','FF1EB77F1E3AF300-uuuuu-01-31','InChI=1S/C14H20O4/c1-10(8-14(15)18-4)7-11-5-6-12(16-2)13(9-11)17-3/h5-6,9-10H,7-8H2,1-4H3','InChIKey=BHMYUGMKFFYPLI-UHFFFAOYSA-N','COC(=O)CC(C)Cc1ccc(OC)c(OC)c1','1'),
	(107164,4,0,NULL,'Consistent with Molecular Formula','C22H22O2',318.4146,NULL,'9BC6AFE6C4B6B615-FICuS-01-8A','9BC6AFE6C4B6B615-FICTS-01-69','9BC6AFE6C4B6B615-uuuuu-01-39','InChI=1S/C22H22O2/c1-15-13-14-16(2)20(22(24)18-11-7-4-8-12-18)19(15)21(23)17-9-5-3-6-10-17/h3-16,19-20H,1-2H3','InChIKey=URBRMKMYZLDTHF-UHFFFAOYSA-N','CC1C=CC(C)C(C(=O)c2ccccc2)C1C(=O)c1ccccc1','1'),
	(107165,0,0,NULL,'Consistent with Molecular Formula','C10H6N2O5',234.1678,NULL,'8D239A4908CCEF21-FICuS-01-6B','8D239A4908CCEF21-FICTS-01-4A','8D239A4908CCEF21-uuuuu-01-1A','InChI=1S/C10H6N2O5/c13-8-4-6-3-7(11(14)15)1-2-9(6)10(5-8)12(16)17/h1-5,13H','InChIKey=XZZBUUQNGINAIF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c([N+](=O)[O-])cc(O)cc2c1',NULL),
	(107166,0,0,'39503-23-6','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'168AB2BEBA171EE2-FICuS-01-7A','168AB2BEBA171EE2-FICTS-01-59','168AB2BEBA171EE2-uuuuu-01-29','InChI=1S/C9H10O3/c1-6-3-8(11)7(5-10)9(4-6)12-2/h3-5,11H,1-2H3','InChIKey=HEAFAVIWDSGTMD-UHFFFAOYSA-N','COc1cc(C)cc(O)c1C=O',NULL),
	(107167,0,1,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'234F0CEDA287C5B9-FICuS-01-77','234F0CEDA287C5B9-FICTS-01-56','234F0CEDA287C5B9-uuuuu-01-26','InChI=1S/C18H28O2/c1-6-7-8-9-10-14(2)15(3)16-11-17(19-4)13-18(12-16)20-5/h11-13H,6-10H2,1-5H3','InChIKey=PCLWQQJCWYWZFY-UHFFFAOYSA-N','CCCCCC/C(C)=C(\\C)c1cc(OC)cc(OC)c1','1'),
	(107168,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O6',234.2084,NULL,'10A67E71DAE33870-FICuS-01-52','10A67E71DAE33870-FICTS-01-31','10A67E71DAE33870-uuuuu-01-01','InChI=1S/C8H14N2O6/c1-8(5(11)14-2,9-6(12)15-3)10-7(13)16-4/h1-4H3,(H,9,12)(H,10,13)','InChIKey=LKGVMHXVIHQQGP-UHFFFAOYSA-N','COC(=O)NC(C)(NC(=O)OC)C(=O)OC',NULL),
	(107169,0,0,NULL,'Consistent with Molecular Formula','C8H8BrNO3',246.0601,NULL,'AC83B332EE6D293E-FICuS-01-77','B6389DA6AAD2A099-FICTS-01-58','D70893D48EC4CA64-uuuuu-01-1F','InChI=1S/C5H5NO.C3H3BrO2/c7-5-3-1-2-4-6-5;1-2(4)3(5)6/h1-4H,(H,6,7);1H2,(H,5,6)','InChIKey=WAJHJZKNERAFDZ-UHFFFAOYSA-N','C=C(Br)C(=O)O.O=c1cccc[nH]1',NULL),
	(107170,0,0,'7730-45-2','Consistent with Molecular Formula','C10H13NO2S',211.2782,'1-Tosylaziridine\nN-p-Tosylazetidine\nAzetidine, 1-[(4-methylphenyl)sulfonyl]-\nAzetidine, 1-(p-tolylsulfonyl)-','EB42D99E3C72CC43-FICuS-01-7B','EB42D99E3C72CC43-FICTS-01-5A','EB42D99E3C72CC43-uuuuu-01-2A','InChI=1S/C10H13NO2S/c1-9-3-5-10(6-4-9)14(12,13)11-7-2-8-11/h3-6H,2,7-8H2,1H3','InChIKey=VKCBXONEZGIOSP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC2)cc1',NULL),
	(107171,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O6',404.3782,NULL,'37CF1339C7BCFCE1-FICuS-01-88','37CF1339C7BCFCE1-FICTS-01-67','37CF1339C7BCFCE1-uuuuu-01-37','InChI=1S/C22H16N2O6/c1-30-22(25)20-5-3-2-4-17(20)14-21(15-6-10-18(11-7-15)23(26)27)16-8-12-19(13-9-16)24(28)29/h2-14H,1H3','InChIKey=PCAPHPIZUJWEHT-UHFFFAOYSA-N','COC(=O)c1ccccc1C=C(c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(107172,0,0,'1643-48-7','Consistent with Molecular Formula','C20H13Br',333.2267,NULL,'DAC90B486D2F2F5A-FICuS-01-86','DAC90B486D2F2F5A-FICTS-01-65','DAC90B486D2F2F5A-uuuuu-01-35','InChI=1S/C20H13Br/c21-20-12-6-1-7-14(20)13-19-17-10-4-2-8-15(17)16-9-3-5-11-18(16)19/h1-13H','InChIKey=FKCILAUAKIVHON-UHFFFAOYSA-N','Brc1ccccc1C=C1c2ccccc2-c2ccccc21',NULL),
	(107173,4,0,NULL,'Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'C2768EE2482EF6F3-FICuS-01-75','C2768EE2482EF6F3-FICTS-01-54','C2768EE2482EF6F3-uuuuu-01-24','InChI=1S/C9H8O4/c10-8-5-3-4-1-2-6(12-4)7(5)9(11)13-8/h1-2,4-7H,3H2','InChIKey=AKVKUKMQHJOCNP-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(CC12)O3','1'),
	(107174,4,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'CCEBCFB83931A2E5-FICuS-01-94','CCEBCFB83931A2E5-FICTS-01-73','CCEBCFB83931A2E5-uuuuu-01-43','InChI=1S/C12H12O4/c13-10(14)7-3-8-6-1-2-12(5-6,11(15)16)9(8)4-7/h1-3,6,8-9H,4-5H2,(H,13,14)(H,15,16)','InChIKey=MGOBPYANXHWPME-UHFFFAOYSA-N','O=C(O)C1=CC2C3C=CC(C(=O)O)(C3)C2C1','1'),
	(107175,4,0,'2858-02-8','Consistent with Molecular Formula','C34H26O',450.5788,NULL,'F3EECCE0F4C47EB3-FICuS-01-A7','F3EECCE0F4C47EB3-FICTS-01-86','F3EECCE0F4C47EB3-uuuuu-01-56','InChI=1S/C34H26O/c35-32-33(26-18-9-3-10-19-26)28-22-13-23-29(28)34(32,27-20-11-4-12-21-27)31(25-16-7-2-8-17-25)30(33)24-14-5-1-6-15-24/h1-22,28-29H,23H2','InChIKey=UTFPROYOHCEJMO-UHFFFAOYSA-N','O=C1C2(c3ccccc3)C(c3ccccc3)=C(c3ccccc3)C1(c1ccccc1)C1CC=CC12','1'),
	(107176,0,0,NULL,'Consistent with Molecular Formula','C25H18Cl3OP',471.7494,NULL,'D402EF2D2A711F89-FICuS-01-65','D402EF2D2A711F89-FICTS-01-44','D402EF2D2A711F89-uuuuu-01-14','InChI=1S/C25H18Cl3OP/c26-25(27,28)24(29)22-17-10-18-23(22)30(19-11-4-1-5-12-19,20-13-6-2-7-14-20)21-15-8-3-9-16-21/h1-18H','InChIKey=CJZLYXLMOGUPCA-UHFFFAOYSA-N','O=C(C1=CC=CC1=P(c1ccccc1)(c1ccccc1)c1ccccc1)C(Cl)(Cl)Cl',NULL),
	(107177,1,0,'57742-48-0','Consistent with Molecular Formula','C7H8O4',156.1378,NULL,'12C96E3E3CB3B06F-FICuS-01-72','12C96E3E3CB3B06F-FICTS-01-51','12C96E3E3CB3B06F-uuuuu-01-21','InChI=1S/C7H8O4/c1-2-4-3-7(4,5(8)9)6(10)11/h2,4H,1,3H2,(H,8,9)(H,10,11)','InChIKey=AFEWNSCLQLQUEJ-UHFFFAOYSA-N','C=CC1CC1(C(=O)O)C(=O)O','1'),
	(107178,1,0,'63462-49-7','Consistent with Molecular Formula','C7H10O3S2',206.2742,NULL,'04BB1347D44B14AC-FICuS-01-55','04BB1347D44B14AC-FICTS-01-34','04BB1347D44B14AC-uuuuu-01-04','InChI=1S/C7H10O3S2/c1-2-10-7(9)6-5(8)3-11-4-12-6/h6H,2-4H2,1H3','InChIKey=TUNWMSKNTPEGBF-UHFFFAOYSA-N','CCOC(=O)C1SCSCC1=O','1'),
	(107179,0,0,'89876-00-6','Consistent with Molecular Formula','C4H8OS2',136.2266,NULL,'C78684848BE3CD9B-FICuS-01-7B','C78684848BE3CD9B-FICTS-01-5A','C78684848BE3CD9B-uuuuu-01-2A','InChI=1S/C4H8OS2/c5-4-1-6-3-7-2-4/h4-5H,1-3H2','InChIKey=OLPTZSUMVDYELJ-UHFFFAOYSA-N','OC1CSCSC1',NULL),
	(107180,0,0,NULL,'Consistent with Molecular Formula','C13H7ClOS',246.7107,NULL,'9258EF87F80A7959-FICuS-01-66','9258EF87F80A7959-FICTS-01-45','9258EF87F80A7959-uuuuu-01-15','InChI=1S/C13H7ClOS/c14-13(15)10-6-3-5-9-8-4-1-2-7-11(8)16-12(9)10/h1-7H','InChIKey=AQYYDQUSYCLYOG-UHFFFAOYSA-N','O=C(Cl)c1cccc2c1sc1ccccc12',NULL),
	(107181,0,0,NULL,'Consistent with Molecular Formula','C12H16O2S',224.3172,NULL,'4F3344E102AE663E-FICuS-01-51','4F3344E102AE663E-FICTS-01-30','4F3344E102AE663E-uuuuu-01-00','InChI=1S/C12H16O2S/c1-12(2,3)14-11(13)9-7-5-6-8-10(9)15-4/h5-8H,1-4H3','InChIKey=VYARXAMJCOZNEA-UHFFFAOYSA-N','CSc1ccccc1C(=O)OC(C)(C)C',NULL),
	(107182,0,0,NULL,'Consistent with Molecular Formula','C20H13BrCl2',404.1327,NULL,'52F1A8D12298CCC4-FICuS-01-65','52F1A8D12298CCC4-FICTS-01-44','52F1A8D12298CCC4-uuuuu-01-14','InChI=1S/C20H13BrCl2/c21-20-4-2-1-3-16(20)13-19(14-5-9-17(22)10-6-14)15-7-11-18(23)12-8-15/h1-13H','InChIKey=YCJGUOZFYFELOV-UHFFFAOYSA-N','Clc1ccc(C(=Cc2ccccc2Br)c2ccc(Cl)cc2)cc1',NULL),
	(107183,0,0,NULL,'Consistent with Molecular Formula','C22H19BrO2',395.2949,NULL,'B4424721503EA07A-FICuS-01-37','B4424721503EA07A-FICTS-01-16','B4424721503EA07A-uuuuu-01-E6','InChI=1S/C22H19BrO2/c1-24-19-11-7-16(8-12-19)21(15-18-5-3-4-6-22(18)23)17-9-13-20(25-2)14-10-17/h3-15H,1-2H3','InChIKey=HDRHGXQGDUFBBZ-UHFFFAOYSA-N','COc1ccc(C(=Cc2ccccc2Br)c2ccc(OC)cc2)cc1',NULL),
	(107184,0,1,NULL,'Consistent with Molecular Formula','C15H11ClO',242.7043,'2-Stilbenecarbonyl chloride','3BF4C41681E36E30-FICuS-01-53','3BF4C41681E36E30-FICTS-01-32','3BF4C41681E36E30-uuuuu-01-02','InChI=1S/C15H11ClO/c16-15(17)14-9-5-4-8-13(14)11-10-12-6-2-1-3-7-12/h1-11H','InChIKey=JVEIFZKSEKRFMG-UHFFFAOYSA-N','O=C(Cl)c1ccccc1/C=C/c1ccccc1','1'),
	(107185,0,1,'5079-90-3','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'797A65ACAC7A6532-FICuS-01-6A','797A65ACAC7A6532-FICTS-01-49','9655DE6BD4D9C2E7-uuuuu-01-36','InChI=1S/C15H12O2/c16-15(17)14-9-5-4-8-13(14)11-10-12-6-2-1-3-7-12/h1-11H,(H,16,17)/b11-10+','InChIKey=MGJDPQKVELOHMT-ZHACJKMWSA-N','O=C(O)c1ccccc1/C=C/c1ccccc1','1'),
	(107186,0,1,NULL,'Consistent with Molecular Formula','C15H10ClNO3',287.7019,NULL,'B2DFCAF9D83C6CFF-FICuS-01-BF','B2DFCAF9D83C6CFF-FICTS-01-9E','B2DFCAF9D83C6CFF-uuuuu-01-6E','InChI=1S/C15H10ClNO3/c16-15(18)14-4-2-1-3-12(14)8-5-11-6-9-13(10-7-11)17(19)20/h1-10H','InChIKey=SVTIAQQAFVHLJH-UHFFFAOYSA-N','O=C(Cl)c1ccccc1/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(107187,0,0,NULL,'Consistent with Molecular Formula','C23H18O4',358.3928,NULL,'EE338118B1B9D15D-FICuS-01-65','EE338118B1B9D15D-FICTS-01-44','EE338118B1B9D15D-uuuuu-01-14','InChI=1S/C23H18O4/c1-27-23(26)21(18-14-8-9-15-19(18)22(24)25)20(16-10-4-2-5-11-16)17-12-6-3-7-13-17/h2-15H,1H3,(H,24,25)','InChIKey=IAZBXRHKITVYJQ-UHFFFAOYSA-N','COC(=O)C(=C(c1ccccc1)c1ccccc1)c1ccccc1C(=O)O',NULL),
	(107188,0,0,'1801-25-8','Consistent with Molecular Formula','C21H14O2',298.3404,NULL,'FC96EF97F13B52AC-FICuS-01-91','FC96EF97F13B52AC-FICTS-01-70','FC96EF97F13B52AC-uuuuu-01-40','InChI=1S/C21H14O2/c22-21-18-14-8-7-13-17(18)20(23-21)19(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H','InChIKey=ONEYAYRWPAYADW-UHFFFAOYSA-N','O=C1OC(=C(c2ccccc2)c2ccccc2)c2ccccc21',NULL),
	(107189,0,0,'61571-76-4','Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'C98CFEC91828F099-FICuS-01-80','C98CFEC91828F099-FICTS-01-5F','C98CFEC91828F099-uuuuu-01-2F','InChI=1S/C14H22O2/c15-13(10-3-4-10)2-1-9-14(16,11-5-6-11)12-7-8-12/h10-12,16H,1-9H2','InChIKey=NFXGCXHIHISDJJ-UHFFFAOYSA-N','O=C(CCCC(O)(C1CC1)C1CC1)C1CC1',NULL),
	(107190,0,0,NULL,'Consistent with Molecular Formula','C9H12OS',168.2532,NULL,'3E94174FD2BABD4A-FICuS-01-82','3E94174FD2BABD4A-FICTS-01-61','3E94174FD2BABD4A-uuuuu-01-31','InChI=1S/C9H12OS/c1-11-7-9-4-2-3-8(5-9)6-10/h2-5,10H,6-7H2,1H3','InChIKey=RTZZABOOGBQARL-UHFFFAOYSA-N','CSCc1cccc(CO)c1',NULL),
	(107191,0,0,NULL,'Consistent with Molecular Formula','C24H18O6',402.4026,NULL,'1B8521D9268A4EE1-FICuS-01-57','1B8521D9268A4EE1-FICTS-01-36','1B8521D9268A4EE1-uuuuu-01-06','InChI=1S/C24H18O6/c1-28-21(25)15-9-3-6-12-18(15)24(19-13-7-4-10-16(19)22(26)29-2)20-14-8-5-11-17(20)23(27)30-24/h3-14H,1-2H3','InChIKey=DTOHTLZNQDSNSH-UHFFFAOYSA-N','COC(=O)c1ccccc1C1(c2ccccc2C(=O)OC)OC(=O)c2ccccc21',NULL),
	(107192,1,0,NULL,'Consistent with Molecular Formula','C22H18O',298.3836,NULL,'A22720C378ED5BAA-FICuS-01-6C','A22720C378ED5BAA-FICTS-01-4B','A22720C378ED5BAA-uuuuu-01-1B','InChI=1S/C22H18O/c1-14-8-3-4-10-16(14)21-17-11-5-6-12-18(17)22(23)19-13-7-9-15(2)20(19)21/h3-13,21H,1-2H3','InChIKey=VADVJCYIJRJMJU-UHFFFAOYSA-N','Cc1ccccc1C1c2ccccc2C(=O)c2cccc(C)c21','1'),
	(107193,0,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'162A925254C5AB54-FICuS-01-40','162A925254C5AB54-FICTS-01-1F','162A925254C5AB54-uuuuu-01-EF','InChI=1S/C22H20O2/c1-15-9-3-5-11-17(15)21(18-12-6-4-10-16(18)2)19-13-7-8-14-20(19)22(23)24/h3-14,21H,1-2H3,(H,23,24)','InChIKey=HNNMQXSEVZGCQH-UHFFFAOYSA-N','Cc1ccccc1C(c1ccccc1C)c1ccccc1C(=O)O',NULL),
	(107194,0,0,NULL,'Consistent with Molecular Formula','C22H18',282.3842,NULL,'75E3349118CAC317-FICuS-01-47','75E3349118CAC317-FICTS-01-26','75E3349118CAC317-uuuuu-01-F6','InChI=1S/C22H18/c1-15-8-7-9-16(2)21(15)22-19-12-5-3-10-17(19)14-18-11-4-6-13-20(18)22/h3-14H,1-2H3','InChIKey=FSUUSJYSOMMSGL-UHFFFAOYSA-N','Cc1cccc(C)c1-c1c2ccccc2cc2ccccc12',NULL),
	(107195,0,0,NULL,'Consistent with Molecular Formula','C22H7N3O9',457.312,'4H,8H-Dibenzo[cd,mn]pyrene-4,8-dione, 12-hydroxy-2,6,10-trinitro-\n4H,8H-Dibenzo[cd,mn]pyrene-4,8-dione, 12-hydroxy-2,6,10-trinitro-, dihydrate','AB0019098AB470B3-FICuS-01-48','AB0019098AB470B3-FICTS-01-27','AB0019098AB470B3-uuuuu-01-F7','InChI=1S/C22H7N3O9/c26-20-10-1-7(23(29)30)2-11-16(10)19-17-12(20)3-8(24(31)32)4-13(17)22(28)15-6-9(25(33)34)5-14(18(15)19)21(11)27/h1-6,26H','InChIKey=GIZHICSMDWTWJH-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])cc3c2-c2c4c(cc([N+](=O)[O-])cc14)c(O)c1cc([N+](=O)[O-])cc(c3=O)c21',NULL),
	(107196,0,0,'27508-09-4','Consistent with Molecular Formula','C22H10O4',338.3186,NULL,'9897B06814545C8F-FICuS-01-4C','9897B06814545C8F-FICTS-01-2B','9897B06814545C8F-uuuuu-01-FB','InChI=1S/C22H10O4/c23-19-10-4-1-5-11-16(10)22(26)17-12(19)6-2-8-14(17)21(25)15-9-3-7-13(18(15)22)20(11)24/h1-9,26H','InChIKey=OLTMRJRUCBGNQO-UHFFFAOYSA-N','O=C1c2cccc3c2C2(O)c4c1cccc4C(=O)c1cccc(c12)C3=O',NULL),
	(107197,0,0,NULL,'Consistent with Molecular Formula','C24H14O4',366.3722,NULL,'9D67A978BC9C690A-FICuS-01-7B','9D67A978BC9C690A-FICTS-01-5A','9D67A978BC9C690A-uuuuu-01-2A','InChI=1S/C24H14O4/c1-2-28-24-18-12-6-3-7-13(18)22(26)15-9-5-11-17(20(15)24)23(27)16-10-4-8-14(19(16)24)21(12)25/h3-11H,2H2,1H3','InChIKey=RWOZEGMUXRNBOP-UHFFFAOYSA-N','CCOC12c3c4cccc3C(=O)c3cccc(c31)C(=O)c1cccc(c12)C4=O',NULL),
	(107198,0,0,NULL,'Consistent with Molecular Formula','C44H18O6',642.6226,NULL,'4B757B7D0393189E-FICuS-01-53','4B757B7D0393189E-FICTS-01-32','4B757B7D0393189E-uuuuu-01-02','InChI=1S/C44H18O6/c45-37-19-7-1-8-20-31(19)43(32-21(37)9-2-11-23(32)39(47)24-12-3-10-22(33(24)43)38(20)46)44-34-25-13-4-14-26(34)41(49)28-16-6-18-30(36(28)44)42(50)29-17-5-15-27(35(29)44)40(25)48/h1-18H','InChIKey=PKKZQZMXFBGTIE-UHFFFAOYSA-N','O=C1c2cccc3c2C2(C45c6c7cccc6C(=O)c6cccc(c64)C(=O)c4cccc(c45)C7=O)c4c1cccc4C(=O)c1cccc(c12)C3=O',NULL),
	(107199,0,0,NULL,'Consistent with Molecular Formula','C24H12O4',364.3564,NULL,'01E24C38546C4908-FICuS-01-38','01E24C38546C4908-FICTS-01-17','01E24C38546C4908-uuuuu-01-E7','InChI=1S/C24H12O4/c1-11(25)28-24-16-9-3-7-14-19(16)21-18-12(22(14)26)5-2-6-13(18)23(27)15-8-4-10-17(24)20(15)21/h2-10H,1H3','InChIKey=UNNVXTDFBKFVCW-UHFFFAOYSA-N','CC(=O)Oc1c2cccc3c(=O)c4cccc5c4-c(c23)c2c1cccc2c5=O',NULL),
	(107200,3,0,NULL,'Consistent with Molecular Formula','C25H22O4',386.4464,NULL,'E70D0D429ACF1B29-FICuS-01-72','E70D0D429ACF1B29-FICTS-01-51','E70D0D429ACF1B29-uuuuu-01-21','InChI=1S/C25H22O4/c1-22(26)13-7-4-9-15-19(13)25(29)20-14(22)8-5-10-16(20)24(3,28)18-12-6-11-17(21(18)25)23(15,2)27/h4-12,26-29H,1-3H3','InChIKey=DUWYSCFXOQRENN-UHFFFAOYSA-N','CC1(O)c2cccc3c2C2(O)c4c1cccc4C(C)(O)c1cccc(c12)C3(C)O','1'),
	(107201,3,0,NULL,'Consistent with Molecular Formula','C25H22O4',386.4464,NULL,'E70D0D429ACF1B29-FICuS-01-72','E70D0D429ACF1B29-FICTS-01-51','E70D0D429ACF1B29-uuuuu-01-21','InChI=1S/C25H22O4/c1-22(26)13-7-4-9-15-19(13)25(29)20-14(22)8-5-10-16(20)24(3,28)18-12-6-11-17(21(18)25)23(15,2)27/h4-12,26-29H,1-3H3','InChIKey=DUWYSCFXOQRENN-UHFFFAOYSA-N','CC1(O)c2cccc3c2C2(O)c4c1cccc4C(C)(O)c1cccc(c12)C3(C)O','1'),
	(107202,0,0,'65171-43-9','Consistent with Molecular Formula','C22H10O2',306.3198,NULL,'D095ADDD0920D3CF-FICuS-01-81','D095ADDD0920D3CF-FICTS-01-60','D095ADDD0920D3CF-uuuuu-01-30','InChI=1S/C22H10O2/c23-21-13-6-1-4-11-10-12-5-2-7-14-18(12)20(17(11)13)19-15(21)8-3-9-16(19)22(14)24/h1-10H','InChIKey=WTGXVKRTQMVSQG-UHFFFAOYSA-N','O=c1c2cccc3c2-c2c4c(cccc14)cc1cccc(c3=O)c21',NULL),
	(107203,3,0,NULL,'Consistent with Molecular Formula','C40H28',508.6612,NULL,'FA4DBAF256BA5177-FICuS-01-83','FA4DBAF256BA5177-FICTS-01-62','FA4DBAF256BA5177-uuuuu-01-32','InChI=1S/C40H28/c1-4-13-25(14-5-1)34-28-19-10-21-30-35(26-15-6-2-7-16-26)32-23-12-24-33-36(27-17-8-3-9-18-27)31-22-11-20-29(34)38(31)40(37(28)30)39(32)33/h1-24,34-36,40H','InChIKey=KGHGVXGQROAKKR-UHFFFAOYSA-N','c1ccc(C2c3cccc4c3C3c5c2cccc5C(c2ccccc2)c2cccc(c23)C4c2ccccc2)cc1','1'),
	(107204,0,0,'26957-37-9','Consistent with Molecular Formula','C24H32',320.5168,NULL,'EDDD7BCABD1E69FE-FICuS-01-CB','EDDD7BCABD1E69FE-FICTS-01-AA','EDDD7BCABD1E69FE-uuuuu-01-7A','InChI=1S/C24H32/c1-17(2)22(18-9-13-20(14-10-18)23(3,4)5)19-11-15-21(16-12-19)24(6,7)8/h9-16H,1-8H3','InChIKey=PTZMBRNDWRNQAX-UHFFFAOYSA-N','CC(C)=C(c1ccc(C(C)(C)C)cc1)c1ccc(C(C)(C)C)cc1',NULL),
	(107205,0,0,'26957-40-4','Consistent with Molecular Formula','C16H14Br2',366.0946,NULL,'22DA53A5E6606D0D-FICuS-01-5D','22DA53A5E6606D0D-FICTS-01-3C','22DA53A5E6606D0D-uuuuu-01-0C','InChI=1S/C16H14Br2/c1-11(2)16(12-3-7-14(17)8-4-12)13-5-9-15(18)10-6-13/h3-10H,1-2H3','InChIKey=RTFCDGGKHPRZFY-UHFFFAOYSA-N','CC(C)=C(c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(107206,6,0,NULL,'Consistent with Molecular Formula','C8H7Br2NO3',324.9562,NULL,'16F8622F053F206B-FICuS-01-44','16F8622F053F206B-FICTS-01-23','16F8622F053F206B-uuuuu-01-F3','InChI=1S/C8H7Br2NO3/c9-3-4(10)6-2-1(5(3)14-6)7(12)11-8(2)13/h1-6H,(H,11,12,13)','InChIKey=AHULPADMYFKORI-UHFFFAOYSA-N','O=C1NC(=O)C2C3OC(C(Br)C3Br)C12','1'),
	(107207,2,1,'17294-82-5','Consistent with Molecular Formula','C14H17ClN2O2S',312.8135,NULL,'AF112D744D198623-FICuS-01-46','AF112D744D198623-FICTS-01-25','AF112D744D198623-uuuuu-01-F5','InChI=1S/C14H17ClN2O2S/c1-10-2-4-12(5-3-10)20(18,19)17-16-13-9-14(15)7-6-11(13)8-14/h2-5,11,17H,6-9H2,1H3','InChIKey=XBKYZNPQHHONQQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC3(Cl)CCC2C3)cc1','1'),
	(107208,0,0,'5854-72-8','Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'806E63CE3F209C06-FICuS-01-58','806E63CE3F209C06-FICTS-01-37','806E63CE3F209C06-uuuuu-01-07','InChI=1S/C11H18N2O2/c12-13-10(14)15-11-4-7-1-8(5-11)3-9(2-7)6-11/h7-9H,1-6,12H2,(H,13,14)','InChIKey=DHUGIHVPMPUMML-UHFFFAOYSA-N','NNC(=O)OC12CC3CC(CC(C3)C1)C2',NULL),
	(107209,0,0,'935-56-8','Consistent with Molecular Formula','C10H15Cl',170.6815,'3-Chloroadamantane\nAdamantyl chloride\n1-Chloroadamantane\n1-Adamantyl chloride\nTricyclo[3.3.1.1(3,7)]decane, 1-chloro-\nTricyclo[3.3.1.13,7]decane, 1-chloro-\nAdamantane, 1-chloro-','2D78F6C633C23CA7-FICuS-01-6A','2D78F6C633C23CA7-FICTS-01-49','2D78F6C633C23CA7-uuuuu-01-19','InChI=1S/C10H15Cl/c11-10-4-7-1-8(5-10)3-9(2-7)6-10/h7-9H,1-6H2','InChIKey=OZNXTQSXSHODFR-UHFFFAOYSA-N','ClC12CC3CC(CC(C3)C1)C2',NULL),
	(107210,0,0,'63467-20-9','Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'6CB7C422486C3A89-FICuS-01-5E','6CB7C422486C3A89-FICTS-01-3D','6CB7C422486C3A89-uuuuu-01-0D','InChI=1S/C13H16O5/c1-17-9-6-7-12(18-2)10(8-9)11(14)4-3-5-13(15)16/h6-8H,3-5H2,1-2H3,(H,15,16)','InChIKey=LZYOLLXPXIINET-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)CCCC(=O)O)c1',NULL),
	(107211,4,0,NULL,'Consistent with Molecular Formula','C11H10Br2',302.008,NULL,'AE21D758EBC563F4-FICuS-01-7A','AE21D758EBC563F4-FICTS-01-59','AE21D758EBC563F4-uuuuu-01-29','InChI=1S/C11H10Br2/c12-10-8-5-9(11(10)13)7-4-2-1-3-6(7)8/h1-4,8-11H,5H2','InChIKey=UGOBXGMGPCCRHH-UHFFFAOYSA-N','BrC1C2CC(c3ccccc32)C1Br','1'),
	(107212,0,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'DA40F1A7ACB4604A-FICuS-01-74','DA40F1A7ACB4604A-FICTS-01-53','DA40F1A7ACB4604A-uuuuu-01-23','InChI=1S/C15H14O4/c1-10(16)18-14-8-9-15(19-11(2)17)13-7-5-3-4-6-12(13)14/h3-6,8-9H,7H2,1-2H3','InChIKey=YNIZJUKLOUYCCG-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c1C=CC=CC2',NULL),
	(107213,0,0,'13856-10-5','Consistent with Molecular Formula','C15H14O6',290.272,NULL,'13889FFF27900498-FICuS-01-4D','13889FFF27900498-FICTS-01-2C','13889FFF27900498-uuuuu-01-FC','InChI=1S/C15H14O6/c1-8(16)20-12-6-7-13(21-9(2)17)15-11(19)5-3-4-10(18)14(12)15/h6-7H,3-5H2,1-2H3','InChIKey=YWWGUMLQLNAEKG-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c1C(=O)CCCC2=O',NULL),
	(107214,0,0,NULL,'Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'550DE2180F37039D-FICuS-01-45','550DE2180F37039D-FICTS-01-24','550DE2180F37039D-uuuuu-01-F4','InChI=1S/C13H14O2/c1-14-12-8-9-13(15-2)11-7-5-3-4-6-10(11)12/h4-9H,3H2,1-2H3','InChIKey=BJJCRLRDLYCJCU-UHFFFAOYSA-N','COc1ccc(OC)c2c1C=CCC=C2',NULL),
	(107215,0,0,'30778-59-7','Consistent with Molecular Formula','C6H4N2O2',136.1098,NULL,'18A5381EF8A464B9-FICuS-01-5F','18A5381EF8A464B9-FICTS-01-3E','18A5381EF8A464B9-uuuuu-01-0E','InChI=1S/C6H4N2O2/c7-8-5-3-1-2-4(5)6(9)10/h1-3H,(H,9,10)','InChIKey=MKZPUBDZLNINMX-UHFFFAOYSA-N','[N-]=[N+]=C1C=CC=C1C(=O)O',NULL),
	(107216,3,0,NULL,'Consistent with Molecular Formula','C8H12N2O',152.1956,NULL,'6FF2F7D75B562C65-FICuS-01-75','6FF2F7D75B562C65-FICTS-01-54','6FF2F7D75B562C65-uuuuu-01-24','InChI=1S/C8H12N2O/c9-10-8(11)7-4-5-1-2-6(7)3-5/h1-2,5-7H,3-4,9H2,(H,10,11)','InChIKey=NIRDHUZRLXGYPG-UHFFFAOYSA-N','NNC(=O)C1CC2C=CC1C2','1'),
	(107217,0,0,'75637-36-4','Consistent with Molecular Formula','C21H12O2',296.3246,NULL,'9122510EDAD8893A-FICuS-01-56','9122510EDAD8893A-FICTS-01-35','9122510EDAD8893A-uuuuu-01-05','InChI=1S/C21H12O2/c22-21-18-12-6-5-11-17(18)20(23-21)19-15-9-3-1-7-13(15)14-8-2-4-10-16(14)19/h1-12H','InChIKey=ITYRWIARDVUBIJ-UHFFFAOYSA-N','O=C1OC(=C2c3ccccc3-c3ccccc32)c2ccccc21',NULL),
	(107218,0,0,'17624-02-1','Consistent with Molecular Formula','C13H8O4',228.2038,NULL,'3D6D482C6ACE002A-FICuS-01-6B','3D6D482C6ACE002A-FICTS-01-4A','3D6D482C6ACE002A-uuuuu-01-1A','InChI=1S/C13H8O4/c14-7-3-1-5-9-11(7)13(16)12-8(15)4-2-6-10(12)17-9/h1-6,14-15H','InChIKey=XWPUJQLPABYIPZ-UHFFFAOYSA-N','O=c1c2c(O)cccc2oc2cccc(O)c12',NULL),
	(107219,0,0,'6922-86-7','Consistent with Molecular Formula','C22H22O',302.4152,NULL,'631EB19D7486EA92-FICuS-01-60','631EB19D7486EA92-FICTS-01-3F','631EB19D7486EA92-uuuuu-01-0F','InChI=1S/C22H22O/c1-16-10-4-7-13-19(16)22(23,20-14-8-5-11-17(20)2)21-15-9-6-12-18(21)3/h4-15,23H,1-3H3','InChIKey=UQGWZAMWUWHGMA-UHFFFAOYSA-N','Cc1ccccc1C(O)(c1ccccc1C)c1ccccc1C',NULL),
	(107220,0,0,NULL,'Consistent with Molecular Formula','C23H22O6',394.4232,NULL,'0D639FE7DA562557-FICuS-01-62','0D639FE7DA562557-FICTS-01-41','0D639FE7DA562557-uuuuu-01-11','InChI=1S/C23H22O6/c1-25-14-8-5-9-15(26-2)20(14)23(24)21-16(27-3)10-6-12-18(21)29-19-13-7-11-17(28-4)22(19)23/h5-13,24H,1-4H3','InChIKey=GOZWZUMYDRFFLX-UHFFFAOYSA-N','COc1cccc(OC)c1C1(O)c2c(OC)cccc2Oc2cccc(OC)c21',NULL),
	(107221,0,0,'75195-51-6','Consistent with Molecular Formula','C22H18O2',314.383,NULL,'6E7595AE8DD20CC9-FICuS-01-83','6E7595AE8DD20CC9-FICTS-01-62','6E7595AE8DD20CC9-uuuuu-01-32','InChI=1S/C22H18O2/c1-15-9-3-6-12-18(15)22(19-13-7-4-10-16(19)2)20-14-8-5-11-17(20)21(23)24-22/h3-14H,1-2H3','InChIKey=RPEVFIINKQHCJH-UHFFFAOYSA-N','Cc1ccccc1C1(c2ccccc2C)OC(=O)c2ccccc21',NULL),
	(107222,0,0,NULL,'Consistent with Molecular Formula','C14H12O2S2',276.3676,NULL,'CFA16C7FB3D35CF3-FICuS-01-95','CFA16C7FB3D35CF3-FICTS-01-74','CFA16C7FB3D35CF3-uuuuu-01-44','InChI=1S/C14H12O2S2/c15-13(16)10-5-1-3-9-4-2-6-11(12(9)10)14-17-7-8-18-14/h1-6,14H,7-8H2,(H,15,16)','InChIKey=YCRSGBPBPVJSDA-UHFFFAOYSA-N','O=C(O)c1cccc2cccc(C3SCCS3)c12',NULL),
	(107223,6,0,'21902-82-9','Consistent with Molecular Formula','C10H8Br3FO3',434.8818,NULL,'B375CE6F74CC34E3-FICuS-01-7C','B375CE6F74CC34E3-FICTS-01-5B','B375CE6F74CC34E3-uuuuu-01-2B','InChI=1S/C10H8Br3FO3/c11-7-3-1-2(6(7)10(12,13)14)4-5(3)9(16)17-8(4)15/h2-7H,1H2','InChIKey=FEXCAFDEWQGXII-UHFFFAOYSA-N','O=C1OC(=O)C2C3CC(C(Br)C3C(F)(Br)Br)C12','1'),
	(107224,0,0,'10277-87-9','Consistent with Molecular Formula','C28H28O',380.5286,NULL,'590A07CDCE05EE42-FICuS-01-71','590A07CDCE05EE42-FICTS-01-50','590A07CDCE05EE42-uuuuu-01-20','InChI=1S/C28H28O/c29-28(25-13-7-22(8-14-25)19-1-2-19,26-15-9-23(10-16-26)20-3-4-20)27-17-11-24(12-18-27)21-5-6-21/h7-21,29H,1-6H2','InChIKey=GUNWEDKBAIDMAP-UHFFFAOYSA-N','OC(c1ccc(C2CC2)cc1)(c1ccc(C2CC2)cc1)c1ccc(C2CC2)cc1',NULL),
	(107225,0,0,NULL,'Consistent with Molecular Formula','C25H28O',344.4956,NULL,'F9B321BD66573834-FICuS-01-4E','F9B321BD66573834-FICTS-01-2D','F9B321BD66573834-uuuuu-01-FD','InChI=1S/C25H28O/c1-16-7-17(2)11-22(10-16)25(26,23-12-18(3)8-19(4)13-23)24-14-20(5)9-21(6)15-24/h7-15,26H,1-6H3','InChIKey=TWBJNARCKXGQTR-UHFFFAOYSA-N','Cc1cc(C)cc(C(O)(c2cc(C)cc(C)c2)c2cc(C)cc(C)c2)c1',NULL),
	(107226,0,0,'27541-50-0','Consistent with Molecular Formula','C28H34',370.5766,NULL,'59770BC676549F63-FICuS-01-4C','59770BC676549F63-FICTS-01-2B','59770BC676549F63-uuuuu-01-FB','InChI=1S/C28H34/c1-19(2)22-7-13-25(14-8-22)28(26-15-9-23(10-16-26)20(3)4)27-17-11-24(12-18-27)21(5)6/h7-21,28H,1-6H3','InChIKey=FITSUJZJSYMIDH-UHFFFAOYSA-N','CC(C)c1ccc(C(c2ccc(C(C)C)cc2)c2ccc(C(C)C)cc2)cc1',NULL),
	(107227,1,0,'5854-95-5','Consistent with Molecular Formula','C3H7N3O4',149.106,'DL-Alanosine\nALANOSINE, DL\nDL-Alanine, 3-(hydroxynitrosoamino)-\nPropionic acid, 2-amino-3-(hydroxynitrosamino)-, DL-','BA52BB8B3035859A-FICuS-01-61','BA52BB8B3035859A-FICTS-01-40','BA52BB8B3035859A-uuuuu-01-10','InChI=1S/C3H7N3O4/c4-2(3(7)8)1-6(10)5-9/h2,10H,1,4H2,(H,7,8)','InChIKey=MLFKVJCWGUZWNV-UHFFFAOYSA-N','NC(CN(O)N=O)C(=O)O','1'),
	(107228,4,0,'21090-35-7','Consistent with Molecular Formula','C12H16ClN5O5',345.7419,'Sauzivamycin\nSANGIVAMYCIN - HCL\nSANGIVAMYCIN HYDROCHLORIDE\nSANGIVAMYCIN, HYDROCHLORIDE\nSangivamycin, hydrochloride\n7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamide, 4-amino-7-.beta.-D-ribofuranosyl-, monohydrochloride (MF1)\n7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamide, 4-amino-7-.beta.-D-ribofuranosyl-, monohydrochloride (MF1)','415218098D700AA0-FICuS-01-2A','415218098D700AA0-FICTS-01-09','41AEBFECB2FDD3EE-uuuuu-01-70','InChI=1S/C12H15N5O5.ClH/c13-9-6-4(10(14)21)1-17(11(6)16-3-15-9)12-8(20)7(19)5(2-18)22-12;/h1,3,5,7-8,12,18-20H,2H2,(H2,14,21)(H2,13,15,16);1H','InChIKey=WTSGTUMQZSEZIW-UHFFFAOYSA-N','Cl.NC(=O)c1cn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(107229,0,0,'50508-18-4','Consistent with Molecular Formula','C25H33ClN6O6S',581.0853,NULL,'E8564FF7E225F815-FICuS-01-68','FCB7E7A7CCB3D94F-FICTS-01-8E','6A211FEF3E3C537E-uuuuu-01-24','InChI=1S/C23H27ClN6O3.C2H6O3S/c1-23(2)28-21(25)27-22(26)30(23)17-6-7-19(18(24)13-17)33-14-15-4-3-5-16(12-15)20(31)29-8-10-32-11-9-29;1-2-6(3,4)5/h3-7,12-13H,8-11,14H2,1-2H3,(H4,25,26,27,28);2H2,1H3,(H,3,4,5)','InChIKey=NJNOGQBYQJWKGS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2cccc(C(=O)N3CCOCC3)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(107230,0,0,'50651-38-2','Consistent with Molecular Formula','C25H33ClN6O5S',565.0859,NULL,'3F1F4F2D1BCBFAFC-FICuS-01-AF','B0D8B59E425C17A4-FICTS-01-44','BD681F35C7D25197-uuuuu-01-0F','InChI=1S/C23H27ClN6O2.C2H6O3S/c1-23(2)28-21(25)27-22(26)30(23)17-8-9-19(18(24)13-17)32-14-15-6-5-7-16(12-15)20(31)29-10-3-4-11-29;1-2-6(3,4)5/h5-9,12-13H,3-4,10-11,14H2,1-2H3,(H4,25,26,27,28);2H2,1H3,(H,3,4,5)','InChIKey=UMNBEQHKUMETSQ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2cccc(C(=O)N3CCCC3)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(107231,0,0,'50508-19-5','Consistent with Molecular Formula','C26H35ClN6O5S',579.1127,NULL,'DF2981F20A9C6D33-FICuS-01-6A','6408FE83FE46AA96-FICTS-01-54','5D5ED1EAD685C658-uuuuu-01-31','InChI=1S/C24H29ClN6O2.C2H6O3S/c1-24(2)29-22(26)28-23(27)31(24)18-9-10-20(19(25)14-18)33-15-16-7-6-8-17(13-16)21(32)30-11-4-3-5-12-30;1-2-6(3,4)5/h6-10,13-14H,3-5,11-12,15H2,1-2H3,(H4,26,27,28,29);2H2,1H3,(H,3,4,5)','InChIKey=FTCCDDNZFFHASS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2cccc(C(=O)N3CCCCC3)c2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(107232,0,0,'50508-15-1','Consistent with Molecular Formula','C28H33ClN6O5S',601.1189,NULL,'DF605F9EA5538BBA-FICuS-01-8B','5A01AFE92B76B164-FICTS-01-40','5D170F86794A20D1-uuuuu-01-F7','InChI=1S/C26H27ClN6O2.C2H6O3S/c1-26(2)31-24(28)30-25(29)33(26)20-12-13-22(21(27)15-20)35-16-17-8-7-9-18(14-17)23(34)32(3)19-10-5-4-6-11-19;1-2-6(3,4)5/h4-15H,16H2,1-3H3,(H4,28,29,30,31);2H2,1H3,(H,3,4,5)','InChIKey=KQNQOKKJMNMEIM-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C(=O)c1cccc(COc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2Cl)c1)c1ccccc1',NULL),
	(107233,0,0,'50510-26-4','Consistent with Molecular Formula','C23H32N6O4S',488.6036,NULL,'1296FCB0873519F5-FICuS-01-50','3DABDEA82084ED19-FICTS-01-63','90E1ACA85B2CB29E-uuuuu-01-30','InChI=1S/C21H26N6O.C2H6O3S/c1-21(2)25-19(22)24-20(23)27(21)17-11-9-15(10-12-17)13-18(28)26(3)14-16-7-5-4-6-8-16;1-2-6(3,4)5/h4-12H,13-14H2,1-3H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=LBBITRJHANYBLQ-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(Cc1ccccc1)C(=O)Cc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1',NULL),
	(107234,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3S2',359.417,NULL,'F9CC6FE472218B1E-FICuS-01-7D','F9CC6FE472218B1E-FICTS-01-5C','F9CC6FE472218B1E-uuuuu-01-2C','InChI=1S/C16H13N3O3S2/c20-14(10-4-2-1-3-5-10)17-7-6-13-18-11(8-23-13)15-19-12(9-24-15)16(21)22/h1-5,8-9H,6-7H2,(H,17,20)(H,21,22)','InChIKey=HXNRQEQIPWYNHV-UHFFFAOYSA-N','O=C(NCCc1nc(-c2nc(C(=O)O)cs2)cs1)c1ccccc1',NULL),
	(107235,0,0,NULL,'Consistent with Molecular Formula','C7H11ClN2O2S',222.6891,NULL,'4B8BF5FC328B1268-FICuS-01-6B','4B8BF5FC328B1268-FICTS-01-4A','4B7752190D06CB26-uuuuu-01-F2','InChI=1S/C7H10N2O2S.ClH/c1-11-7(10)5-4-12-6(9-5)2-3-8;/h4H,2-3,8H2,1H3;1H','InChIKey=CNUBXFLMRNZRCO-UHFFFAOYSA-N','COC(=O)c1csc(CCN)n1.Cl',NULL),
	(107236,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O2S2',363.4918,NULL,'F2172C802DBB473C-FICuS-01-5F','F2172C802DBB473C-FICTS-01-3E','F2172C802DBB473C-uuuuu-01-0E','InChI=1S/C17H21N3O2S2/c1-23-11-5-9-18-17(22)14-12-24-15(20-14)8-10-19-16(21)13-6-3-2-4-7-13/h2-4,6-7,12H,5,8-11H2,1H3,(H,18,22)(H,19,21)','InChIKey=GUYMFERNTBDEJR-UHFFFAOYSA-N','CSCCCNC(=O)c1csc(CCNC(=O)c2ccccc2)n1',NULL),
	(107237,0,0,'35550-05-1','Consistent with Molecular Formula','C2H3N3NaO3',140.0538,NULL,'D851331E70C8BC19-FICuS-01-56','BC9971EB60F311FE-FICTS-01-58','53B6DF1110B30EB1-uuuuu-01-00','InChI=1S/C2H3N3O3.Na/c6-1-3-4-2(7)5(1)8;/h8H,(H,3,6)(H,4,7);/q;+1','InChIKey=NQOZHDWSZFBHNA-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)n1O.[Na+]',NULL),
	(107238,0,0,'20721-17-9','Consistent with Molecular Formula','C5H6N2O',110.1152,'5-Methyl-2(1H)-pyrazone\n2-Hydroxy-5-methylpyrazine\n2(1H)-Pyrazinone, 5-methyl-\nPyrazinol, 5-methyl-','D7CA886050B0E503-FICuS-01-50','EB25CF9FBE89F431-FICTS-01-72','D7CA886050B0E503-uuuuu-01-FF','InChI=1S/C5H6N2O/c1-4-2-7-5(8)3-6-4/h2-3H,1H3,(H,7,8)','InChIKey=MJJNWPBBFIRYCW-UHFFFAOYSA-N','Cc1c[nH]c(=O)cn1',NULL),
	(107239,0,0,'79692-40-3','Consistent with Molecular Formula','C22H48?ClN3O',406.0937,NULL,'70D7A37FF31F6370-FICuS-01-5A','70D7A37FF31F6370-FICTS-01-39','70D7A37FF31F6370-uuuuu-01-09','InChI=1S/C22H47N3O.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-22(26)25(20-15-18-23)21-16-19-24;/h2-21,23-24H2,1H3;1H','InChIKey=PNCGLSQYKLKPTQ-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCC(=O)N(CCCN)CCCN.Cl',NULL),
	(107240,0,0,'30855-47-1','Consistent with Molecular Formula','C6H5N9',203.1658,NULL,'8C50C7D551138F0D-FICuS-01-56','8C50C7D551138F0D-FICTS-01-35','8C50C7D551138F0D-uuuuu-01-05','InChI=1S/C6H5N9/c7-5-4-6(10-2-9-5)14-13-3(12-4)1-11-15-8/h2H,1H2,(H2,7,9,10,14)','InChIKey=OTKKRHJOXQKEJC-UHFFFAOYSA-N','[N-]=[N+]=NCc1nnc2ncnc(N)c2n1',NULL),
	(107241,4,0,NULL,'Consistent with Molecular Formula','C11H14N5O5P',327.2359,NULL,'0F2D74135B59B1F2-FICuS-01-52','0F2D74135B59B1F2-FICTS-01-31','0F2D74135B59B1F2-uuuuu-01-01','InChI=1S/C11H14N5O5P/c12-10-7-11(14-3-13-10)16(4-15-7)6-1-5-2-20-22(18,19)21-9(5)8(6)17/h3-6,8-9,17H,1-2H2,(H,18,19)(H2,12,13,14)','InChIKey=FLKVKCMYGPHDPQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC2COP(=O)(O)OC2C1O','1'),
	(107242,0,0,'31791-00-1','Consistent with Molecular Formula','C5H6N6S',182.2026,NULL,'A98D171A908C53CC-FICuS-01-69','FC96DDB26A82F62C-FICTS-01-6C','A98D171A908C53CC-uuuuu-01-18','InChI=1S/C5H6N6S/c6-5-9-3-2(4(12)10-5)7-1-8-11-3/h1H,(H,7,8)(H4,6,9,10,11,12)','InChIKey=TVQMDOPFHZCFNU-UHFFFAOYSA-N','Nc1nc2c(c(=S)[nH]1)N=CNN2',NULL),
	(107243,0,0,'37154-81-7','Consistent with Molecular Formula','C12H13N5S',259.3282,NULL,'AE1B98F953504C71-FICuS-01-5C','AE1B98F953504C71-FICTS-01-3B','AE1B98F953504C71-uuuuu-01-0B','InChI=1S/C12H13N5S/c1-8-4-5-9(2)17(8)16-7-15-10-11(16)13-6-14-12(10)18-3/h4-7H,1-3H3','InChIKey=HCNZRXFJOIZENL-UHFFFAOYSA-N','CSc1ncnc2c1ncn2-n1c(C)ccc1C',NULL),
	(107244,0,0,'30855-44-8','Consistent with Molecular Formula','C8H9N5O2',207.1914,NULL,'E1905B04B669ECE4-FICuS-01-69','E1905B04B669ECE4-FICTS-01-48','E1905B04B669ECE4-uuuuu-01-18','InChI=1S/C8H9N5O2/c1-14-3-5-11-6-7(13-12-5)9-4-10-8(6)15-2/h4H,3H2,1-2H3','InChIKey=NITLLYNMTMPECO-UHFFFAOYSA-N','COCc1nnc2ncnc(OC)c2n1',NULL),
	(107245,1,0,'37746-94-4','Consistent with Molecular Formula','C16H16N8O6S',448.4124,NULL,'58501C12D91BBDFC-FICuS-01-6F','D78E206F597AFAEA-FICTS-01-6F','58501C12D91BBDFC-uuuuu-01-1E','InChI=1S/C16H16N8O6S/c17-15-23-11-10(13(28)24-15)21-6(3-18-11)4-19-16-20-5-8(31-16)12(27)22-7(14(29)30)1-2-9(25)26/h3,5,7H,1-2,4H2,(H,19,20)(H,22,27)(H,25,26)(H,29,30)(H3,17,18,23,24,28)','InChIKey=HVLAVGAMTZLNEY-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CNc3ncc(C(=O)NC(CCC(=O)O)C(=O)O)s3)cnc2[nH]1','1'),
	(107246,1,0,'40283-47-4','Consistent with Molecular Formula','C13H19N3O5S',329.3702,NULL,'B7302EA5E275AD2D-FICuS-01-6E','B7302EA5E275AD2D-FICTS-01-4D','B7302EA5E275AD2D-uuuuu-01-1D','InChI=1S/C13H19N3O5S/c1-3-20-10(17)6-5-8(12(19)21-4-2)16-11(18)9-7-15-13(14)22-9/h7-8H,3-6H2,1-2H3,(H2,14,15)(H,16,18)','InChIKey=OFSGXULSBXMISC-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1cnc(N)s1)C(=O)OCC','1'),
	(107247,2,0,'61137-59-5','Consistent with Molecular Formula','C12H20Cl2N6O4',383.2338,'Urea, 1,4-cyclohexylenebis[3-(2-chloroethyl)-3-nitroso]-, (Z]-\nUrea, N,N\'\'-1,4-cyclohexanediylbis[N\'-(2-chloroethyl)-N\'-nitroso-, cis-','9B1C707577AB54B4-FICuS-01-59','9B1C707577AB54B4-FICTS-01-38','9B1C707577AB54B4-uuuuu-01-08','InChI=1S/C12H20Cl2N6O4/c13-5-7-19(17-23)11(21)15-9-1-2-10(4-3-9)16-12(22)20(18-24)8-6-14/h9-10H,1-8H2,(H,15,21)(H,16,22)','InChIKey=NLVXTJQYQLAKKJ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1CCC(NC(=O)N(CCCl)N=O)CC1','1'),
	(107248,0,0,'36258-87-4','Consistent with Molecular Formula','C5H4N4S',152.1734,NULL,'B47DD426020128F6-FICuS-01-41','B47DD426020128F6-FICTS-01-20','B47DD426020128F6-uuuuu-01-F0','InChI=1S/C5H4N4S/c6-3-1-2-7-5-4(3)8-9-10-5/h1-2H,(H2,6,7)','InChIKey=RLHPPGASWHHQAY-UHFFFAOYSA-N','Nc1ccnc2snnc12',NULL),
	(107249,0,0,'36258-84-1','Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'9DDEFFC43AC24CA0-FICuS-01-A1','9DDEFFC43AC24CA0-FICTS-01-80','9DDEFFC43AC24CA0-uuuuu-01-50','InChI=1S/C8H10N4S/c1-2-5-13-8-7-6(3-4-9-8)10-12-11-7/h3-4H,2,5H2,1H3,(H,10,11,12)','InChIKey=JTJCKXNWSOHJCR-UHFFFAOYSA-N','CCCSc1nccc2[nH]nnc12',NULL),
	(107250,4,0,'51867-88-0','Consistent with Molecular Formula','C10H12N5NaO6P',352.1982,NULL,'794F9128E90419D0-FICuS-01-45','794F9128E90419D0-FICTS-01-24','F2A87D27897FAB78-uuuuu-01-2B','InChI=1S/C10H12N5O6P.Na/c11-8-5-9(13-2-12-8)15(3-14-5)10-6(16)7-4(20-10)1-19-22(17,18)21-7;/h2-4,6-7,10,16H,1H2,(H,17,18)(H2,11,12,13);/q;+1','InChIKey=BXJBFCKTIWRKMQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC2COP(=O)(O)OC2C1O.[Na+]','1'),
	(107251,6,1,'38942-72-2','Consistent with Molecular Formula','C28H33ClN2O10',593.0291,'Daunomycin, O-methyloxime, mono-hydrochloride','0C2FBFB23A8B63DA-FICuS-01-8A','0C2FBFB23A8B63DA-FICTS-01-69','F78DC191E3A51A13-uuuuu-01-11','InChI=1S/C28H32N2O10.ClH/c1-11-23(31)15(29)8-18(39-11)40-17-10-28(36,12(2)30-38-4)9-14-20(17)27(35)22-21(25(14)33)24(32)13-6-5-7-16(37-3)19(13)26(22)34;/h5-7,11,15,17-18,23,31,33,35-36H,8-10,29H2,1-4H3;1H','InChIKey=FUPGQZQXHGUAKL-UHFFFAOYSA-N','CO/N=C(/C)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(107252,6,0,'38942-76-6','Consistent with Molecular Formula','C29H32N2O10S',600.6392,'Daunomycin, 3-(3-methyl-2-thio-ureido)-','F49C2A40D64E24D6-FICuS-01-67','F49C2A40D64E24D6-FICTS-01-46','F49C2A40D64E24D6-uuuuu-01-16','InChI=1S/C29H32N2O10S/c1-11-23(33)15(31-28(42)30-3)8-18(40-11)41-17-10-29(38,12(2)32)9-14-20(17)27(37)22-21(25(14)35)24(34)13-6-5-7-16(39-4)19(13)26(22)36/h5-7,11,15,17-18,23,33,35,37-38H,8-10H2,1-4H3,(H2,30,31,42)','InChIKey=XRADWVWWBGSRJT-UHFFFAOYSA-N','CNC(=S)NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(107253,6,0,'38942-78-8','Consistent with Molecular Formula','C34H34N2O10S',662.71,'Daunomycin, 3-(3-phenyl-2-thio-ureido)-','839DE1857424C46A-FICuS-01-51','839DE1857424C46A-FICTS-01-30','839DE1857424C46A-uuuuu-01-00','InChI=1S/C34H34N2O10S/c1-15-28(38)20(36-33(47)35-17-8-5-4-6-9-17)12-23(45-15)46-22-14-34(43,16(2)37)13-19-25(22)32(42)27-26(30(19)40)29(39)18-10-7-11-21(44-3)24(18)31(27)41/h4-11,15,20,22-23,28,38,40,42-43H,12-14H2,1-3H3,(H2,35,36,47)','InChIKey=UTVJKFIQJPNJAI-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=S)Nc2ccccc2)C(O)C(C)O1','1'),
	(107254,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'2E8CD0666AEEE31F-FICuS-01-89','2E8CD0666AEEE31F-FICTS-01-68','2E8CD0666AEEE31F-uuuuu-01-38','InChI=1S/C18H16N2O/c1-12-14-6-7-19-11-13(14)10-16-15-4-2-3-5-17(15)20(8-9-21)18(12)16/h2-7,10-11,21H,8-9H2,1H3','InChIKey=IXYIDHIUAYWHBK-UHFFFAOYSA-N','Cc1c2ccncc2cc2c3ccccc3n(CCO)c12',NULL),
	(107255,1,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'2A3B74CF451E8B5C-FICuS-01-74','2A3B74CF451E8B5C-FICTS-01-53','2A3B74CF451E8B5C-uuuuu-01-23','InChI=1S/C17H17NO/c1-4-17(19,14-8-6-5-7-9-14)15-10-12-16(13-11-15)18(2)3/h1,5-13,19H,2-3H3','InChIKey=ZDIUWPRARMWVMG-UHFFFAOYSA-N','C#CC(O)(c1ccccc1)c1ccc(N(C)C)cc1','1'),
	(107256,0,1,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'C01132B1E4E69F63-FICuS-01-50','C01132B1E4E69F63-FICTS-01-2F','C01132B1E4E69F63-uuuuu-01-FF','InChI=1S/C19H15NO2/c1-22-19(21)18(13-14-9-11-20-12-10-14)17-8-4-6-15-5-2-3-7-16(15)17/h2-13H,1H3','InChIKey=LTYREOPTZCDYRN-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccncc1)c1cccc2ccccc12','1'),
	(107257,0,1,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'348F3605F0E8D695-FICuS-01-55','348F3605F0E8D695-FICTS-01-34','348F3605F0E8D695-uuuuu-01-04','InChI=1S/C18H13NO2/c20-18(21)17(12-13-8-10-19-11-9-13)16-7-3-5-14-4-1-2-6-15(14)16/h1-12H,(H,20,21)','InChIKey=ZKEHLZUJSOVCAW-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccncc1)c1cccc2ccccc12','1'),
	(107258,4,0,'19234-66-3','Consistent with Molecular Formula','C13H15N5O5',321.292,NULL,'2CABE61B5E172706-FICuS-01-5E','2CABE61B5E172706-FICTS-01-3D','2CABE61B5E172706-uuuuu-01-0D','InChI=1S/C13H15N5O5/c1-13(2)22-6-7(23-13)11(21-8(6)12(19)20)18-4-17-5-9(14)15-3-16-10(5)18/h3-4,6-8,11H,1-2H3,(H,19,20)(H2,14,15,16)','InChIKey=RRTBBKSJPNRFCG-UHFFFAOYSA-N','CC1(C)OC2C(C(=O)O)OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(107259,4,0,'23754-29-2','Consistent with Molecular Formula','C14H17N5O5',335.3188,NULL,'5524A3EA4F0E603A-FICuS-01-5A','5524A3EA4F0E603A-FICTS-01-39','5524A3EA4F0E603A-uuuuu-01-09','InChI=1S/C14H17N5O5/c1-14(2)23-7-8(24-14)12(22-9(7)13(20)21-3)19-5-18-6-10(15)16-4-17-11(6)19/h4-5,7-9,12H,1-3H3,(H2,15,16,17)','InChIKey=UFOCTAMSMHFCIX-UHFFFAOYSA-N','COC(=O)C1OC(n2cnc3c(N)ncnc32)C2OC(C)(C)OC12','1'),
	(107260,4,0,NULL,'Consistent with Molecular Formula','C14H20N6O5',352.3492,NULL,'AFC5305AA772FAFB-FICuS-01-8F','AFC5305AA772FAFB-FICTS-01-6E','7962131FC76B2062-uuuuu-01-E5','InChI=1S/C13H16N6O4.CH4O/c1-13(2)22-6-7(10(15)20)21-12(8(6)23-13)19-4-18-5-9(14)16-3-17-11(5)19;1-2/h3-4,6-8,12H,1-2H3,(H2,15,20)(H2,14,16,17);2H,1H3','InChIKey=IWECTEFPNFSZQX-UHFFFAOYSA-N','CC1(C)OC2C(C(N)=O)OC(n3cnc4c(N)ncnc43)C2O1.CO','1'),
	(107261,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'0C37238935CFBD24-FICuS-01-57','0C37238935CFBD24-FICTS-01-36','0C37238935CFBD24-uuuuu-01-06','InChI=1S/C9H10N4O4/c1-5(14)10-8-4-3-7(13(16)17)9(12-8)11-6(2)15/h3-4H,1-2H3,(H2,10,11,12,14,15)','InChIKey=LMECGFRZBJTAEL-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](=O)[O-])c(NC(C)=O)n1',NULL),
	(107262,4,0,'40089-75-6','Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'5A1A0AE9198A7F3A-FICuS-01-72','5A1A0AE9198A7F3A-FICTS-01-51','5A1A0AE9198A7F3A-uuuuu-01-21','InChI=1S/C10H12N4O4/c15-3-5-6(16)7(17)10(18-5)14-4-13-8-9(14)12-2-1-11-8/h1-2,4-7,10,15-17H,3H2','InChIKey=VCPLILBVPWGTNJ-UHFFFAOYSA-N','OCC1OC(n2cnc3nccnc32)C(O)C1O','1'),
	(107263,0,0,'16865-11-5','Consistent with Molecular Formula','C7H3Cl3N2',221.4731,NULL,'426067FBFD53F24A-FICuS-01-67','426067FBFD53F24A-FICTS-01-46','426067FBFD53F24A-uuuuu-01-16','InChI=1S/C7H3Cl3N2/c8-3-1-5-6(2-4(3)9)12-7(10)11-5/h1-2H,(H,11,12)','InChIKey=SUQYOUJCBGMSLV-UHFFFAOYSA-N','Clc1nc2cc(Cl)c(Cl)cc2[nH]1',NULL),
	(107264,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,'2-Methylformycin','449F2E20DE4F51F0-FICuS-01-66','449F2E20DE4F51F0-FICTS-01-45','449F2E20DE4F51F0-uuuuu-01-15','InChI=1S/C11H15N5O4/c1-16-7(5-6(15-16)11(12)14-3-13-5)10-9(19)8(18)4(2-17)20-10/h3-4,8-10,17-19H,2H2,1H3,(H2,12,13,14)','InChIKey=XWDQONRNNQNSJX-UHFFFAOYSA-N','Cn1nc2c(N)ncnc2c1C1OC(CO)C(O)C1O','1'),
	(107265,0,0,'51222-25-4','Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'73218261B10D6C44-FICuS-01-2D','73218261B10D6C44-FICTS-01-0C','73218261B10D6C44-uuuuu-01-DC','InChI=1S/C7H9N5/c1-4-5-6(11-12(4)2)7(8)10-3-9-5/h3H,1-2H3,(H2,8,9,10)','InChIKey=KHQCXJXNFNFLHR-UHFFFAOYSA-N','Cc1c2ncnc(N)c2nn1C',NULL),
	(107266,4,0,'42311-25-1','Consistent with Molecular Formula','C15H18N6O4',346.345,'Formamidine, N\'-(5-cyano-7-.beta.-D-ribofuranosyl-7H-pyrrolo[2,3-d]pyrimidin-4-yl-N,N-dimethyl-\nPyrrolo[2,3-d]pyrimidine-5-carbonitrile, 4-[[(dimethylamino)methylene]amino]-7-.beta.-D-ribofuranosyl-','FDB42D22347642D9-FICuS-01-58','FDB42D22347642D9-FICTS-01-37','FDB42D22347642D9-uuuuu-01-07','InChI=1S/C15H18N6O4/c1-20(2)7-19-13-10-8(3-16)4-21(14(10)18-6-17-13)15-12(24)11(23)9(5-22)25-15/h4,6-7,9,11-12,15,22-24H,5H2,1-2H3/b19-7+','InChIKey=ORHRVCQNGVKGGT-FBCYGCLPSA-N','CN(C)/C=N/c1ncnc2c1c(C#N)cn2C1OC(CO)C(O)C1O','1'),
	(107267,4,0,'42204-47-7','Consistent with Molecular Formula','C12H14N4O4S',310.327,'7H-Pyrrolo[2,3-d]pyrimidine-5-carbothioamide, 7-beta- D-ribofuranosyl-','0875BB1E0750C5D8-FICuS-01-55','0875BB1E0750C5D8-FICTS-01-34','0875BB1E0750C5D8-uuuuu-01-04','InChI=1S/C12H14N4O4S/c13-10(21)6-2-16(11-5(6)1-14-4-15-11)12-9(19)8(18)7(3-17)20-12/h1-2,4,7-9,12,17-19H,3H2,(H2,13,21)','InChIKey=OCAUFNXSWKFOOF-UHFFFAOYSA-N','NC(=S)c1cn(C2OC(CO)C(O)C2O)c2ncncc12','1'),
	(107268,2,0,'80135-06-4','Consistent with Molecular Formula','C11H12N4O4S',296.3002,NULL,'F5160569EB18A39A-FICuS-01-5B','F5160569EB18A39A-FICTS-01-3A','F5160569EB18A39A-uuuuu-01-0A','InChI=1S/C11H12N4O4S/c1-20-11-9-10(12-5-13-11)15(6-14-9)8(4-18)19-7(2-16)3-17/h2,4-8,17H,3H2,1H3','InChIKey=DPDHTGXPUMRLBA-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C(C=O)OC(C=O)CO','1'),
	(107269,0,0,NULL,'Consistent with Molecular Formula','C10H18N6O3',270.2906,NULL,'4DAE28DB08A5DFAD-FICuS-01-A2','4302A1A3F10DC656-FICTS-01-24','4DAE28DB08A5DFAD-uuuuu-01-51','InChI=1S/C10H18N6O3/c1-18-5-3-16(4-6-19-2)15-14-10-8(9(11)17)12-7-13-10/h7H,3-6H2,1-2H3,(H2,11,17)(H,12,13)/b15-14+','InChIKey=DBVAVGIPXREZKV-CCEZHUSRSA-N','COCCN(CCOC)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(107270,1,0,'55344-28-0','Consistent with Molecular Formula','C14H17N3',227.3084,NULL,'FF9D1FFE057568DB-FICuS-01-97','FF9D1FFE057568DB-FICTS-01-76','FF9D1FFE057568DB-uuuuu-01-46','InChI=1S/C14H17N3/c1-2-4-13-11(3-1)12-7-10-8-15-5-6-17(10)9-14(12)16-13/h1-4,10,15-16H,5-9H2','InChIKey=FLWHGQJRIYDGPK-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)CN1CCNCC1C3','1'),
	(107271,1,0,'41510-23-0','Consistent with Molecular Formula','C24H26FN3O',391.4873,NULL,'FB6DA9F61DE6A7C5-FICuS-01-9F','FB6DA9F61DE6A7C5-FICTS-01-7E','FB6DA9F61DE6A7C5-uuuuu-01-4E','InChI=1S/C24H26FN3O/c25-18-9-7-17(8-10-18)24(29)6-3-11-27-12-13-28-16-23-21(14-19(28)15-27)20-4-1-2-5-22(20)26-23/h1-2,4-5,7-10,19,26H,3,6,11-16H2','InChIKey=YCNCIZWAGQTWBI-UHFFFAOYSA-N','O=C(CCCN1CCN2Cc3[nH]c4ccccc4c3CC2C1)c1ccc(F)cc1','1'),
	(107272,0,0,'64623-41-2','Consistent with Molecular Formula','C12H10N6O2',270.25,NULL,'E5DE1A7D5FA9F85B-FICuS-01-A1','E5DE1A7D5FA9F85B-FICTS-01-80','E5DE1A7D5FA9F85B-uuuuu-01-50','InChI=1S/C12H10N6O2/c13-10-9(11(19)17-18-14)6-15-12(16-10)20-7-8-4-2-1-3-5-8/h1-6H,7H2,(H2,13,15,16)','InChIKey=QLVKNHOYKBZLIF-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1cnc(OCc2ccccc2)nc1N',NULL),
	(107273,0,0,'64623-42-3','Consistent with Molecular Formula','C5H4N6O2',180.1256,NULL,'AAFA2C48A1FF3380-FICuS-01-7D','5D89A132818847E9-FICTS-01-29','AAFA2C48A1FF3380-uuuuu-01-2C','InChI=1S/C5H4N6O2/c6-3-2(4(12)10-11-7)1-8-5(13)9-3/h1H,(H3,6,8,9,13)','InChIKey=QRQDBNJLAFNJJQ-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1c[nH]c(=O)nc1N',NULL),
	(107274,0,0,'64623-43-4','Consistent with Molecular Formula','C16H18N4O4',330.3426,NULL,'D699A5BE0CA1DC5B-FICuS-01-93','D699A5BE0CA1DC5B-FICTS-01-72','D699A5BE0CA1DC5B-uuuuu-01-42','InChI=1S/C16H18N4O4/c1-2-23-13(21)9-18-15(22)12-8-19-16(20-14(12)17)24-10-11-6-4-3-5-7-11/h3-8H,2,9-10H2,1H3,(H,18,22)(H2,17,19,20)','InChIKey=QLSPPOGKYMKCHH-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1cnc(OCc2ccccc2)nc1N',NULL),
	(107275,0,0,'64623-44-5','Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'BAB88CBAECF5BAAC-FICuS-01-CC','BAB88CBAECF5BAAC-FICTS-01-AB','BAB88CBAECF5BAAC-uuuuu-01-7B','InChI=1S/C14H14N4O4/c15-12-10(13(21)16-7-11(19)20)6-17-14(18-12)22-8-9-4-2-1-3-5-9/h1-6H,7-8H2,(H,16,21)(H,19,20)(H2,15,17,18)','InChIKey=PXWNQOBWKLZZGG-UHFFFAOYSA-N','Nc1nc(OCc2ccccc2)ncc1C(=O)NCC(=O)O',NULL),
	(107276,0,0,'64623-45-6','Consistent with Molecular Formula','C7H8N4O4',212.1646,NULL,'D5532E8963F8A7EF-FICuS-01-7A','F1CBF2361562775D-FICTS-01-38','D5532E8963F8A7EF-uuuuu-01-29','InChI=1S/C7H8N4O4/c8-5-3(1-10-7(15)11-5)6(14)9-2-4(12)13/h1H,2H2,(H,9,14)(H,12,13)(H3,8,10,11,15)','InChIKey=UXTWQPQPPCSKGE-UHFFFAOYSA-N','Nc1nc(=O)[nH]cc1C(=O)NCC(=O)O',NULL),
	(107277,1,0,NULL,'Consistent with Molecular Formula','C15H16N4O5',332.3152,NULL,'9694F539C19B3FE7-FICuS-01-6E','9694F539C19B3FE7-FICTS-01-4D','9694F539C19B3FE7-uuuuu-01-1D','InChI=1S/C15H16N4O5/c16-12-10(13(21)18-11(7-20)14(22)23)6-17-15(19-12)24-8-9-4-2-1-3-5-9/h1-6,11,20H,7-8H2,(H,18,21)(H,22,23)(H2,16,17,19)','InChIKey=NVSPWIGJACPYQG-UHFFFAOYSA-N','Nc1nc(OCc2ccccc2)ncc1C(=O)NC(CO)C(=O)O','1'),
	(107278,1,0,NULL,'Consistent with Molecular Formula','C8H10N4O5',242.1908,NULL,'8F7B52CD8921366D-FICuS-01-63','0B636F0E66BE9825-FICTS-01-3D','8F7B52CD8921366D-uuuuu-01-12','InChI=1S/C8H10N4O5/c9-5-3(1-10-8(17)12-5)6(14)11-4(2-13)7(15)16/h1,4,13H,2H2,(H,11,14)(H,15,16)(H3,9,10,12,17)','InChIKey=ODTCFOYXHLHSHE-UHFFFAOYSA-N','Nc1nc(=O)[nH]cc1C(=O)NC(CO)C(=O)O','1'),
	(107279,2,0,NULL,'Consistent with Molecular Formula','C16H18N4O5',346.342,NULL,'0DE2570427495A7A-FICuS-01-46','0DE2570427495A7A-FICTS-01-25','0DE2570427495A7A-uuuuu-01-F5','InChI=1S/C16H18N4O5/c1-9(21)12(15(23)24)19-14(22)11-7-18-16(20-13(11)17)25-8-10-5-3-2-4-6-10/h2-7,9,12,21H,8H2,1H3,(H,19,22)(H,23,24)(H2,17,18,20)','InChIKey=VRPFDXBXSSKNSN-UHFFFAOYSA-N','CC(O)C(NC(=O)c1cnc(OCc2ccccc2)nc1N)C(=O)O','1'),
	(107280,2,0,NULL,'Consistent with Molecular Formula','C9H12N4O5',256.2176,NULL,'6B4AFC37E2E76886-FICuS-01-76','D713E995963CBDF8-FICTS-01-5A','6B4AFC37E2E76886-uuuuu-01-25','InChI=1S/C9H12N4O5/c1-3(14)5(8(16)17)12-7(15)4-2-11-9(18)13-6(4)10/h2-3,5,14H,1H3,(H,12,15)(H,16,17)(H3,10,11,13,18)','InChIKey=AMGXTZHMKHVLFM-UHFFFAOYSA-N','CC(O)C(NC(=O)c1c[nH]c(=O)nc1N)C(=O)O','1'),
	(107281,0,0,NULL,'Consistent with Molecular Formula','C19H18BrNO2',372.2607,NULL,'EEFE560D2A59DA08-FICuS-01-89','EEFE560D2A59DA08-FICTS-01-68','23B37C6478D5805D-uuuuu-01-FD','InChI=1S/C19H18NO2.BrH/c1-2-6-17-13-15(8-9-16(17)5-1)14-20-10-4-3-7-18(20)19-21-11-12-22-19;/h1-10,13,19H,11-12,14H2;1H/q+1;/p-1','InChIKey=NNSNESCVZALLKM-UHFFFAOYSA-M','[Br-].c1cc[n+](Cc2ccc3ccccc3c2)c(C2OCCO2)c1',NULL),
	(107282,0,0,NULL,'Consistent with Molecular Formula','C17H12BrN',310.1925,'Naphtho[1,2-b]quinolizinium, bromide','9EE2D4A35C3A135F-FICuS-01-73','9EE2D4A35C3A135F-FICTS-01-52','53AFFECA0EB6490A-uuuuu-01-3F','InChI=1S/C17H12N.BrH/c1-2-7-16-13(5-1)8-9-14-12-18-10-4-3-6-15(18)11-17(14)16;/h1-12H;1H/q+1;/p-1','InChIKey=BVLFQOCNLJBISQ-UHFFFAOYSA-M','[Br-].c1ccc2c(c1)ccc1c[n+]3ccccc3cc12',NULL),
	(107283,1,0,NULL,'Consistent with Molecular Formula','C17H19N',237.3438,NULL,'DC97EBD03B9FFC40-FICuS-01-9A','DC97EBD03B9FFC40-FICTS-01-79','DC97EBD03B9FFC40-uuuuu-01-49','InChI=1S/C17H19N/c1-2-7-16-13(5-1)8-9-14-12-18-10-4-3-6-15(18)11-17(14)16/h1-2,5,7-9,15H,3-4,6,10-12H2','InChIKey=LSOKJSHFPKZLEC-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)CN1CCCCC1C3','1'),
	(107284,0,0,NULL,'Consistent with Molecular Formula','C19H15Br2NO2',449.141,NULL,'A31B49DECAB139F4-FICuS-01-81','A31B49DECAB139F4-FICTS-01-60','6E5663B7983D63A1-uuuuu-01-01','InChI=1S/C19H15BrNO2.BrH/c1-22-17-10-15-14(18(20)19(17)23-2)7-6-12-9-13-5-3-4-8-21(13)11-16(12)15;/h3-11H,1-2H3;1H/q+1;/p-1','InChIKey=WZRYRYSIYQULSM-UHFFFAOYSA-M','COc1cc2c(ccc3cc4cccc[n+]4cc32)c(Br)c1OC.[Br-]',NULL),
	(107285,1,0,NULL,'Consistent with Molecular Formula','C19H24BrNO2',378.3081,NULL,'B7AD7B25F253BEEA-FICuS-01-92','B7AD7B25F253BEEA-FICTS-01-71','5869A50303C01757-uuuuu-01-D5','InChI=1S/C19H23NO2.BrH/c1-21-18-10-14-7-6-13-9-15-5-3-4-8-20(15)12-17(13)16(14)11-19(18)22-2;/h6-7,10-11,15H,3-5,8-9,12H2,1-2H3;1H','InChIKey=BOGURIUTTBQVNY-UHFFFAOYSA-N','Br.COc1cc2ccc3c(c2cc1OC)CN1CCCCC1C3','1'),
	(107286,0,0,'70152-44-2','Consistent with Molecular Formula','C15H12N2',220.2732,NULL,'C457756075CA503F-FICuS-01-4A','C457756075CA503F-FICTS-01-29','C457756075CA503F-uuuuu-01-F9','InChI=1S/C15H12N2/c1-11(12-5-4-8-16-9-12)14-10-17-15-7-3-2-6-13(14)15/h2-10,17H,1H2','InChIKey=CQIUHRJVULJYIP-UHFFFAOYSA-N','C=C(c1cccnc1)c1c[nH]c2ccccc12',NULL),
	(107287,1,0,NULL,'Consistent with Molecular Formula','C25H23N3',365.4768,NULL,'868847D7D00E4F9F-FICuS-01-6D','868847D7D00E4F9F-FICTS-01-4C','868847D7D00E4F9F-uuuuu-01-1C','InChI=1S/C25H23N3/c1-17-24(21-8-4-6-10-23(21)27-17)25(2,19-11-13-26-14-12-19)16-20-15-18-7-3-5-9-22(18)28-20/h3-15,27-28H,16H2,1-2H3','InChIKey=NFJPUPHRYWQOCI-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(C)(Cc1cc2ccccc2[nH]1)c1ccncc1','1'),
	(107288,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'B94531E22FA12D4A-FICuS-01-5B','B94531E22FA12D4A-FICTS-01-3A','B94531E22FA12D4A-uuuuu-01-0A','InChI=1S/C16H15N3O2/c1-9-7-11(8-18-19-16(17)20)10(2)14-12-5-3-4-6-13(12)21-15(9)14/h3-8H,1-2H3,(H3,17,19,20)','InChIKey=FHRKQDKWSMMKOJ-UHFFFAOYSA-N','Cc1cc(/C=N/NC(N)=O)c(C)c2c1oc1ccccc12','1'),
	(107289,0,1,NULL,'Consistent with Molecular Formula','C16H15N3OS',297.374,NULL,'7E9476508AED72F2-FICuS-01-65','7E9476508AED72F2-FICTS-01-44','7E9476508AED72F2-uuuuu-01-14','InChI=1S/C16H15N3OS/c1-9-7-11(8-18-19-16(17)21)10(2)14-12-5-3-4-6-13(12)20-15(9)14/h3-8H,1-2H3,(H3,17,19,21)','InChIKey=WYGNEYQGRRRCEB-UHFFFAOYSA-N','Cc1cc(/C=N/NC(N)=S)c(C)c2c1oc1ccccc12','1'),
	(107290,0,0,NULL,'Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'B32D14ED03140D33-FICuS-01-42','B32D14ED03140D33-FICTS-01-21','B32D14ED03140D33-uuuuu-01-F1','InChI=1S/C15H14O2/c1-9-7-11(8-16)10(2)14-12-5-3-4-6-13(12)17-15(9)14/h3-7,16H,8H2,1-2H3','InChIKey=PJGOEDYGTNQNDC-UHFFFAOYSA-N','Cc1cc(CO)c(C)c2c1oc1ccccc12',NULL),
	(107291,0,0,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'21DDAA248D7CF499-FICuS-01-7C','21DDAA248D7CF499-FICTS-01-5B','21DDAA248D7CF499-uuuuu-01-2B','InChI=1S/C11H13NO2/c1-8(13)12-5-4-9-2-3-11(14)6-10(9)7-12/h2-3,6,14H,4-5,7H2,1H3','InChIKey=GIRNJPQDXBBBSG-UHFFFAOYSA-N','CC(=O)N1CCc2ccc(O)cc2C1',NULL),
	(107292,2,0,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'79CDC3C895C9575D-FICuS-01-7E','79CDC3C895C9575D-FICTS-01-5D','79CDC3C895C9575D-uuuuu-01-2D','InChI=1S/C15H14N2O/c1-10-14(12-4-2-3-5-13(12)17-10)15(18)11-6-8-16-9-7-11/h2-10,14,17H,1H3','InChIKey=STAGSJRTNDYEKH-UHFFFAOYSA-N','CC1Nc2ccccc2C1C(=O)c1ccncc1','1'),
	(107293,0,0,'29949-19-7','Consistent with Molecular Formula','C11H11NO6',253.211,NULL,'339F11F70CB79C21-FICuS-01-56','339F11F70CB79C21-FICTS-01-35','339F11F70CB79C21-uuuuu-01-05','InChI=1S/C11H11NO6/c1-7(13)17-11(18-8(2)14)9-4-3-5-10(6-9)12(15)16/h3-6,11H,1-2H3','InChIKey=QJNXSPWUBMFCND-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1cccc([N+](=O)[O-])c1',NULL),
	(107294,0,1,'76505-93-6','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'C6A3A8A042470CF7-FICuS-01-5F','C6A3A8A042470CF7-FICTS-01-3E','C6A3A8A042470CF7-uuuuu-01-0E','InChI=1S/C16H11NO3/c18-13-8-4-5-11(9-13)10-14-16(19)20-15(17-14)12-6-2-1-3-7-12/h1-10,18H','InChIKey=LCCCSMWIDMQSNH-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1cccc(O)c1','1'),
	(107295,0,0,'23746-41-0','Consistent with Molecular Formula','C22H26N4O6S',474.5306,NULL,'5E801CE1CA31D36B-FICuS-01-6A','5E801CE1CA31D36B-FICTS-01-49','5E801CE1CA31D36B-uuuuu-01-19','InChI=1S/C22H26N4O6S/c27-25(28)21-15-17(7-9-19(21)23-11-3-1-4-12-23)33(31,32)18-8-10-20(22(16-18)26(29)30)24-13-5-2-6-14-24/h7-10,15-16H,1-6,11-14H2','InChIKey=SVXKYEHWQZMHLB-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)c2ccc(N3CCCCC3)c([N+](=O)[O-])c2)ccc1N1CCCCC1',NULL),
	(107296,0,0,'24612-48-4','Consistent with Molecular Formula','C22H30N4O2S',414.5646,NULL,'7738F4AC17846CA7-FICuS-01-63','7738F4AC17846CA7-FICTS-01-42','7738F4AC17846CA7-uuuuu-01-12','InChI=1S/C22H30N4O2S/c23-19-15-17(7-9-21(19)25-11-3-1-4-12-25)29(27,28)18-8-10-22(20(24)16-18)26-13-5-2-6-14-26/h7-10,15-16H,1-6,11-14,23-24H2','InChIKey=XYKSNUXALGEQNR-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)c2ccc(N3CCCCC3)c(N)c2)ccc1N1CCCCC1',NULL),
	(107297,0,0,'14894-54-3','Consistent with Molecular Formula','C20H22N4O6S',446.477,NULL,'67A8B57695D44F55-FICuS-01-5B','67A8B57695D44F55-FICTS-01-3A','67A8B57695D44F55-uuuuu-01-0A','InChI=1S/C20H22N4O6S/c25-23(26)19-13-15(5-7-17(19)21-9-1-2-10-21)31(29,30)16-6-8-18(20(14-16)24(27)28)22-11-3-4-12-22/h5-8,13-14H,1-4,9-12H2','InChIKey=ZBWLNBBUUFUSRS-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)c2ccc(N3CCCC3)c([N+](=O)[O-])c2)ccc1N1CCCC1',NULL),
	(107298,0,0,'41310-94-5','Consistent with Molecular Formula','C22H22N4O4S3',502.6202,NULL,'9966C7B3F6709FF5-FICuS-01-71','9966C7B3F6709FF5-FICTS-01-50','9966C7B3F6709FF5-uuuuu-01-20','InChI=1S/C22H22N4O4S3/c27-33(28,17-1-3-21(19(13-17)23-15-31)25-5-9-29-10-6-25)18-2-4-22(20(14-18)24-16-32)26-7-11-30-12-8-26/h1-4,13-14H,5-12H2','InChIKey=MQOSQWFKQFYMNO-UHFFFAOYSA-N','O=S(=O)(c1ccc(N2CCOCC2)c(N=C=S)c1)c1ccc(N2CCOCC2)c(N=C=S)c1',NULL),
	(107299,0,0,'27260-82-8','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'3F7B0C898044ED5E-FICuS-01-70','3F7B0C898044ED5E-FICTS-01-4F','3F7B0C898044ED5E-uuuuu-01-1F','InChI=1S/C15H14N2O4/c1-21-14-8-2-11(3-9-14)10-17(16-20)13-6-4-12(5-7-13)15(18)19/h2-9H,10H2,1H3,(H,18,19)','InChIKey=KAEANTJLFZCINI-UHFFFAOYSA-N','COc1ccc(CN(N=O)c2ccc(C(=O)O)cc2)cc1',NULL),
	(107300,0,0,NULL,'Consistent with Molecular Formula','C11H15N5S2',281.393,NULL,'8174F354B86326C2-FICuS-01-3D','8174F354B86326C2-FICTS-01-1C','8174F354B86326C2-uuuuu-01-EC','InChI=1S/C11H15N5S2/c1-2-8-12-10(17)14-16-11(18)15-13-9-6-4-3-5-7-9/h2-7,13H,1,8H2,(H2,12,14,17)(H2,15,16,18)','InChIKey=GFVXEKQENGGFNG-UHFFFAOYSA-N','C=CCNC(=S)NNC(=S)NNc1ccccc1',NULL),
	(107301,0,0,NULL,'Consistent with Molecular Formula','C19H19BrN2',355.2765,NULL,'E4C5EFBBE1FE12F3-FICuS-01-A4','E4C5EFBBE1FE12F3-FICTS-01-83','2988C5D2B37248A6-uuuuu-01-00','InChI=1S/C19H19N2.BrH/c1-4-11-20-14-21(18-8-5-15(2)6-9-18)13-17-12-16(3)7-10-19(17)20;/h1,5-10,12,14H,11,13H2,2-3H3;1H/q+1;/p-1','InChIKey=HFEODDHNPNBVEL-UHFFFAOYSA-M','C#CC[N+]1=CN(c2ccc(C)cc2)Cc2cc(C)ccc21.[Br-]',NULL),
	(107302,0,0,'69396-13-0','Consistent with Molecular Formula','C17H13N3O3S',339.368,NULL,'8A41932014D0340D-FICuS-01-27','8A41932014D0340D-FICTS-01-06','8A41932014D0340D-uuuuu-01-D6','InChI=1S/C17H13N3O3S/c1-23-10-6-7-13-14(8-10)24-17(19-13)18-9-20-15(21)11-4-2-3-5-12(11)16(20)22/h2-8H,9H2,1H3,(H,18,19)','InChIKey=RROCFEIMNKZUNH-UHFFFAOYSA-N','COc1ccc2nc(NCN3C(=O)c4ccccc4C3=O)sc2c1',NULL),
	(107303,0,1,'60948-34-7','Consistent with Molecular Formula','C24H28N4O3',420.5102,NULL,'DABC74359C84553D-FICuS-01-6D','DABC74359C84553D-FICTS-01-4C','DABC74359C84553D-uuuuu-01-1C','InChI=1S/C24H28N4O3/c29-23(20-6-10-22(11-7-20)28(30)31)26-25-18-19-4-8-21(9-5-19)27-16-14-24(15-17-27)12-2-1-3-13-24/h4-11,18H,1-3,12-17H2,(H,26,29)','InChIKey=VGYALXVXFGEPKN-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(107304,0,1,'60948-26-7','Consistent with Molecular Formula','C24H28ClN3O',409.9577,NULL,'66110782F6FFEB7C-FICuS-01-6F','66110782F6FFEB7C-FICTS-01-4E','66110782F6FFEB7C-uuuuu-01-1E','InChI=1S/C24H28ClN3O/c25-21-6-4-5-20(17-21)23(29)27-26-18-19-7-9-22(10-8-19)28-15-13-24(14-16-28)11-2-1-3-12-24/h4-10,17-18H,1-3,11-16H2,(H,27,29)','InChIKey=SARAZXUUIWYJRZ-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1)c1cccc(Cl)c1','1'),
	(107305,0,1,'60948-43-8','Consistent with Molecular Formula','C23H28N4O',376.5004,NULL,'EA58AED47CD878CE-FICuS-01-A5','EA58AED47CD878CE-FICTS-01-84','EA58AED47CD878CE-uuuuu-01-54','InChI=1S/C23H28N4O/c28-22(20-5-4-14-24-18-20)26-25-17-19-6-8-21(9-7-19)27-15-12-23(13-16-27)10-2-1-3-11-23/h4-9,14,17-18H,1-3,10-13,15-16H2,(H,26,28)','InChIKey=WGGNZHYTDGFJHW-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1)c1cccnc1','1'),
	(107306,0,1,'60948-24-5','Consistent with Molecular Formula','C24H30ClN3O',411.9735,NULL,'A5BDFCC1AC994A4D-FICuS-01-A3','A5BDFCC1AC994A4D-FICTS-01-82','A5415B2493149303-uuuuu-01-CE','InChI=1S/C24H29N3O.ClH/c28-23(21-7-3-1-4-8-21)26-25-19-20-9-11-22(12-10-20)27-17-15-24(16-18-27)13-5-2-6-14-24;/h1,3-4,7-12,19H,2,5-6,13-18H2,(H,26,28);1H','InChIKey=NTBZZADMIZBNBI-UHFFFAOYSA-N','Cl.O=C(N/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1)c1ccccc1','1'),
	(107307,0,1,'60948-37-0','Consistent with Molecular Formula','C26H32N4O2',432.5644,NULL,'C3D7C22DE69227BC-FICuS-01-77','C3D7C22DE69227BC-FICTS-01-56','C3D7C22DE69227BC-uuuuu-01-26','InChI=1S/C26H32N4O2/c1-20(31)28-23-9-7-22(8-10-23)25(32)29-27-19-21-5-11-24(12-6-21)30-17-15-26(16-18-30)13-3-2-4-14-26/h5-12,19H,2-4,13-18H2,1H3,(H,28,31)(H,29,32)','InChIKey=JGYUCSANVZAHNI-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)N/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)cc1','1'),
	(107308,0,1,'60948-28-9','Consistent with Molecular Formula','C24H28ClN3O',409.9577,NULL,'93CCFC3BF004DFFE-FICuS-01-A6','93CCFC3BF004DFFE-FICTS-01-85','93CCFC3BF004DFFE-uuuuu-01-55','InChI=1S/C24H28ClN3O/c25-21-8-6-20(7-9-21)23(29)27-26-18-19-4-10-22(11-5-19)28-16-14-24(15-17-28)12-2-1-3-13-24/h4-11,18H,1-3,12-17H2,(H,27,29)','InChIKey=RCIVMXZBSOKNSB-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1)c1ccc(Cl)cc1','1'),
	(107309,0,1,NULL,'Consistent with Molecular Formula','C24H27Cl2N3O',444.4028,NULL,'6A02F5ADFAC9419B-FICuS-01-83','6A02F5ADFAC9419B-FICTS-01-62','6A02F5ADFAC9419B-uuuuu-01-32','InChI=1S/C24H27Cl2N3O/c25-21-9-6-19(16-22(21)26)23(30)28-27-17-18-4-7-20(8-5-18)29-14-12-24(13-15-29)10-2-1-3-11-24/h4-9,16-17H,1-3,10-15H2,(H,28,30)','InChIKey=FSYZOSMRMJIVMM-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1)c1ccc(Cl)c(Cl)c1','1'),
	(107310,0,1,NULL,'Consistent with Molecular Formula','C24H29N3O2',391.512,NULL,'02F5D78D924570D1-FICuS-01-4B','02F5D78D924570D1-FICTS-01-2A','02F5D78D924570D1-uuuuu-01-FA','InChI=1S/C24H29N3O2/c28-22-7-3-2-6-21(22)23(29)26-25-18-19-8-10-20(11-9-19)27-16-14-24(15-17-27)12-4-1-5-13-24/h2-3,6-11,18,28H,1,4-5,12-17H2,(H,26,29)','InChIKey=WSJRPNBKMCZJCN-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1)c1ccccc1O','1'),
	(107311,0,1,'52764-92-8','Consistent with Molecular Formula','C23H28BrN3',426.3983,NULL,'6793CEE709F9EC5F-FICuS-01-8F','6793CEE709F9EC5F-FICTS-01-6E','6793CEE709F9EC5F-uuuuu-01-3E','InChI=1S/C23H28BrN3/c24-20-6-8-21(9-7-20)26-25-18-19-4-10-22(11-5-19)27-16-14-23(15-17-27)12-2-1-3-13-23/h4-11,18,26H,1-3,12-17H2','InChIKey=ZRRFOVLCDUKQTC-UHFFFAOYSA-N','Brc1ccc(N/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2)cc1','1'),
	(107312,0,1,'60948-29-0','Consistent with Molecular Formula','C24H27Cl2N3O',444.4028,NULL,'28EC23E37BFE1986-FICuS-01-72','28EC23E37BFE1986-FICTS-01-51','28EC23E37BFE1986-uuuuu-01-21','InChI=1S/C24H27Cl2N3O/c25-20-7-4-18(5-8-20)23(30)28-27-17-19-6-9-21(16-22(19)26)29-14-12-24(13-15-29)10-2-1-3-11-24/h4-9,16-17H,1-3,10-15H2,(H,28,30)','InChIKey=XROGVAHMZXMOJC-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1Cl)c1ccc(Cl)cc1','1'),
	(107313,0,1,'60948-31-4','Consistent with Molecular Formula','C24H26Cl3N3O',478.8479,NULL,'63DBB0BEC8D097DF-FICuS-01-98','63DBB0BEC8D097DF-FICTS-01-77','63DBB0BEC8D097DF-uuuuu-01-47','InChI=1S/C24H26Cl3N3O/c25-20-7-5-17(14-22(20)27)23(31)29-28-16-18-4-6-19(15-21(18)26)30-12-10-24(11-13-30)8-2-1-3-9-24/h4-7,14-16H,1-3,8-13H2,(H,29,31)','InChIKey=ADHXBEFGXXMACQ-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1Cl)c1ccc(Cl)c(Cl)c1','1'),
	(107314,0,1,NULL,'Consistent with Molecular Formula','C23H27ClN4O',410.9455,NULL,'11C517FF2CB22B3B-FICuS-01-67','11C517FF2CB22B3B-FICTS-01-46','11C517FF2CB22B3B-uuuuu-01-16','InChI=1S/C23H27ClN4O/c24-21-15-20(28-13-10-23(11-14-28)8-2-1-3-9-23)7-6-18(21)17-26-27-22(29)19-5-4-12-25-16-19/h4-7,12,15-17H,1-3,8-11,13-14H2,(H,27,29)','InChIKey=MBLFRJYBMXRLLP-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1Cl)c1cccnc1','1'),
	(107315,0,1,'60948-45-0','Consistent with Molecular Formula','C23H27ClN4O',410.9455,NULL,'2C8C7C015E681CB6-FICuS-01-66','2C8C7C015E681CB6-FICTS-01-45','2C8C7C015E681CB6-uuuuu-01-15','InChI=1S/C23H27ClN4O/c24-21-16-20(28-14-10-23(11-15-28)8-2-1-3-9-23)5-4-19(21)17-26-27-22(29)18-6-12-25-13-7-18/h4-7,12-13,16-17H,1-3,8-11,14-15H2,(H,27,29)','InChIKey=HIVMVBFLWQEKEA-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1Cl)c1ccncc1','1'),
	(107316,0,1,'60948-35-8','Consistent with Molecular Formula','C24H27ClN4O3',454.9553,NULL,'5A5E1F75215ACDCB-FICuS-01-7F','5A5E1F75215ACDCB-FICTS-01-5E','5A5E1F75215ACDCB-uuuuu-01-2E','InChI=1S/C24H27ClN4O3/c25-22-16-21(28-14-12-24(13-15-28)10-2-1-3-11-24)9-6-19(22)17-26-27-23(30)18-4-7-20(8-5-18)29(31)32/h4-9,16-17H,1-3,10-15H2,(H,27,30)','InChIKey=CTAKSEYPAIPQDC-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1Cl)c1ccc([N+](=O)[O-])cc1','1'),
	(107317,0,1,'60948-40-5','Consistent with Molecular Formula','C24H28ClN3O2',425.9571,NULL,'6CFFAA5AE8800F3D-FICuS-01-96','6CFFAA5AE8800F3D-FICTS-01-75','6CFFAA5AE8800F3D-uuuuu-01-45','InChI=1S/C24H28ClN3O2/c25-21-16-19(28-14-12-24(13-15-28)10-4-1-5-11-24)9-8-18(21)17-26-27-23(30)20-6-2-3-7-22(20)29/h2-3,6-9,16-17,29H,1,4-5,10-15H2,(H,27,30)','InChIKey=YDVCLARWRXRBHT-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1Cl)c1ccccc1O','1'),
	(107318,0,1,NULL,'Consistent with Molecular Formula','C18H25ClN4S',364.9353,NULL,'209C007FDB2BC9D1-FICuS-01-6D','209C007FDB2BC9D1-FICTS-01-4C','209C007FDB2BC9D1-uuuuu-01-1C','InChI=1S/C18H25ClN4S/c19-16-12-15(5-4-14(16)13-21-22-17(20)24)23-10-8-18(9-11-23)6-2-1-3-7-18/h4-5,12-13H,1-3,6-11H2,(H3,20,22,24)','InChIKey=ZTWNTHYDXKQPMU-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1Cl','1'),
	(107319,0,1,'60948-30-3','Consistent with Molecular Formula','C24H27BrClN3O',488.8538,NULL,'93C0920BD97868B4-FICuS-01-53','93C0920BD97868B4-FICTS-01-32','93C0920BD97868B4-uuuuu-01-02','InChI=1S/C24H27BrClN3O/c25-22-16-21(29-14-12-24(13-15-29)10-2-1-3-11-24)9-6-19(22)17-27-28-23(30)18-4-7-20(26)8-5-18/h4-9,16-17H,1-3,10-15H2,(H,28,30)','InChIKey=TWTZAMRDXXXZQJ-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N2CCC3(CCCCC3)CC2)cc1Br)c1ccc(Cl)cc1','1'),
	(107320,0,1,NULL,'Consistent with Molecular Formula','C24H29BrN4O',469.4233,NULL,'D1157EAF82B99CF6-FICuS-01-82','D1157EAF82B99CF6-FICTS-01-61','D1157EAF82B99CF6-uuuuu-01-31','InChI=1S/C24H29BrN4O/c25-22-16-21(29-14-12-24(13-15-29)10-2-1-3-11-24)9-6-19(22)17-27-28-23(30)18-4-7-20(26)8-5-18/h4-9,16-17H,1-3,10-15,26H2,(H,28,30)','InChIKey=IMJFKIKQIUDVEA-UHFFFAOYSA-N','Nc1ccc(C(=O)N/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2Br)cc1','1'),
	(107321,0,1,'60948-33-6','Consistent with Molecular Formula','C25H29Cl2N3O',458.4296,NULL,'B5535DD8925035A1-FICuS-01-45','B5535DD8925035A1-FICTS-01-24','B5535DD8925035A1-uuuuu-01-F4','InChI=1S/C25H29Cl2N3O/c1-18-15-21(30-13-11-25(12-14-30)9-3-2-4-10-25)7-5-20(18)17-28-29-24(31)19-6-8-22(26)23(27)16-19/h5-8,15-17H,2-4,9-14H2,1H3,(H,29,31)','InChIKey=JKMDMVZFYQJOOP-UHFFFAOYSA-N','Cc1cc(N2CCC3(CCCCC3)CC2)ccc1/C=N/NC(=O)c1ccc(Cl)c(Cl)c1','1'),
	(107322,0,1,NULL,'Consistent with Molecular Formula','C25H30N4O3',434.537,NULL,'798E4FABD70C3B6C-FICuS-01-8D','798E4FABD70C3B6C-FICTS-01-6C','798E4FABD70C3B6C-uuuuu-01-3C','InChI=1S/C25H30N4O3/c1-19-17-23(28-15-13-25(14-16-28)11-3-2-4-12-25)10-7-21(19)18-26-27-24(30)20-5-8-22(9-6-20)29(31)32/h5-10,17-18H,2-4,11-16H2,1H3,(H,27,30)','InChIKey=RSDHAVXOYFKCJC-UHFFFAOYSA-N','Cc1cc(N2CCC3(CCCCC3)CC2)ccc1/C=N/NC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(107323,0,1,'60948-47-2','Consistent with Molecular Formula','C24H30N4O',390.5272,NULL,'6808F68157753442-FICuS-01-27','6808F68157753442-FICTS-01-06','6808F68157753442-uuuuu-01-D6','InChI=1S/C24H30N4O/c1-19-17-22(28-15-11-24(12-16-28)9-3-2-4-10-24)6-5-21(19)18-26-27-23(29)20-7-13-25-14-8-20/h5-8,13-14,17-18H,2-4,9-12,15-16H2,1H3,(H,27,29)','InChIKey=DCQHEAAIVGQDFG-UHFFFAOYSA-N','Cc1cc(N2CCC3(CCCCC3)CC2)ccc1/C=N/NC(=O)c1ccncc1','1'),
	(107324,0,1,'60948-25-6','Consistent with Molecular Formula','C25H31N3O',389.5394,NULL,'558CAE14CF28BA11-FICuS-01-6F','558CAE14CF28BA11-FICTS-01-4E','558CAE14CF28BA11-uuuuu-01-1E','InChI=1S/C25H31N3O/c1-20-18-23(28-16-14-25(15-17-28)12-6-3-7-13-25)11-10-22(20)19-26-27-24(29)21-8-4-2-5-9-21/h2,4-5,8-11,18-19H,3,6-7,12-17H2,1H3,(H,27,29)','InChIKey=ACTWMUAEHGZRRY-UHFFFAOYSA-N','Cc1cc(N2CCC3(CCCCC3)CC2)ccc1/C=N/NC(=O)c1ccccc1','1'),
	(107325,0,0,NULL,'Consistent with Molecular Formula','C32H32Cl3N3S',597.0439,NULL,'0DA2A28BAD2A42F8-FICuS-01-77','0DA2A28BAD2A42F8-FICTS-01-56','0D5E056E92A79BB6-uuuuu-01-1A','InChI=1S/C32H31Cl2N3S.ClH/c33-26-9-4-24(5-10-26)31-36-30(22-38-31)23-6-11-27(12-7-23)35-21-25-8-13-28(20-29(25)34)37-18-16-32(17-19-37)14-2-1-3-15-32;/h4-13,20-22H,1-3,14-19H2;1H','InChIKey=RUQQWNXDSQWFRU-UHFFFAOYSA-N','Cl.Clc1ccc(-c2nc(-c3ccc(/N=C/c4ccc(N5CCC6(CCCCC6)CC5)cc4Cl)cc3)cs2)cc1',NULL),
	(107326,0,0,NULL,'Consistent with Molecular Formula','C32H33BrClN3S',607.0498,NULL,'CBACE2479D1A80F9-FICuS-01-88','CBACE2479D1A80F9-FICTS-01-67','CB5045A2A29759B7-uuuuu-01-06','InChI=1S/C32H32BrN3S.ClH/c33-29-21-28(36-19-17-32(18-20-36)15-5-2-6-16-32)14-11-26(29)22-34-27-12-9-24(10-13-27)30-23-37-31(35-30)25-7-3-1-4-8-25;/h1,3-4,7-14,21-23H,2,5-6,15-20H2;1H','InChIKey=MOFUCOSSCYCXMS-UHFFFAOYSA-N','Brc1cc(N2CCC3(CCCCC3)CC2)ccc1/C=N/c1ccc(-c2csc(-c3ccccc3)n2)cc1.Cl',NULL),
	(107327,0,0,NULL,'Consistent with Molecular Formula','C23H28BrClN2O',463.844,NULL,'57B37B3EABD9F3E6-FICuS-01-8D','57B37B3EABD9F3E6-FICTS-01-6C','574FDCDB94542AA8-uuuuu-01-2B','InChI=1S/C23H27BrN2O.ClH/c24-22-16-20(26-14-12-23(13-15-26)10-2-1-3-11-23)7-4-18(22)17-25-19-5-8-21(27)9-6-19;/h4-9,16-17,27H,1-3,10-15H2;1H','InChIKey=ZLUIWLNIADCQOH-UHFFFAOYSA-N','Cl.Oc1ccc(/N=C/c2ccc(N3CCC4(CCCCC4)CC3)cc2Br)cc1',NULL),
	(107328,0,0,NULL,'Consistent with Molecular Formula','C24H30Cl2N2O',433.4198,NULL,'9B630ACA668A5883-FICuS-01-5D','9B630ACA668A5883-FICTS-01-3C','9B9FAD2F590781CD-uuuuu-01-32','InChI=1S/C24H29ClN2O.ClH/c1-18-15-21(27-13-11-24(12-14-27)9-3-2-4-10-24)7-5-19(18)17-26-20-6-8-23(28)22(25)16-20;/h5-8,15-17,28H,2-4,9-14H2,1H3;1H','InChIKey=JNXCSGFEUVBDTJ-UHFFFAOYSA-N','Cc1cc(N2CCC3(CCCCC3)CC2)ccc1/C=N/c1ccc(O)c(Cl)c1.Cl',NULL),
	(107329,0,0,'52765-02-3','Consistent with Molecular Formula','C24H30?BrClN2',461.8714,NULL,'2C38E5D85A18852F-FICuS-01-61','2C38E5D85A18852F-FICTS-01-40','2C38E5D85A18852F-uuuuu-01-10','InChI=1S/C24H29BrN2.ClH/c1-19-16-23(27-14-12-24(13-15-27)10-3-2-4-11-24)9-8-20(19)18-26-22-7-5-6-21(25)17-22;/h5-9,16-18H,2-4,10-15H2,1H3;1H','InChIKey=SPLFCVUQJOABGB-UHFFFAOYSA-N','*.Cc1cc(N2CCC3(CCCCC3)CC2)ccc1/C=N/c1cccc(Br)c1.Cl',NULL),
	(107330,0,0,NULL,'Consistent with Molecular Formula','C33H35Cl2N3S',576.6256,NULL,'495BF05E5EDB2F58-FICuS-01-80','495BF05E5EDB2F58-FICTS-01-5F','49A757BB6156F616-uuuuu-01-00','InChI=1S/C33H34ClN3S.ClH/c1-24-21-30(37-19-17-33(18-20-37)15-3-2-4-16-33)14-9-27(24)22-35-29-12-7-25(8-13-29)31-23-38-32(36-31)26-5-10-28(34)11-6-26;/h5-14,21-23H,2-4,15-20H2,1H3;1H','InChIKey=OPBRJXBGFIYUJR-UHFFFAOYSA-N','Cc1cc(N2CCC3(CCCCC3)CC2)ccc1/C=N/c1ccc(-c2csc(-c3ccc(Cl)cc3)n2)cc1.Cl',NULL),
	(107331,0,0,NULL,'Consistent with Molecular Formula','C34H36Br2ClN3OS',729.9989,NULL,'C4713CCB871F4ECF-FICuS-01-89','C4713CCB871F4ECF-FICTS-01-68','C48D9B2EB8929781-uuuuu-01-19','InChI=1S/C34H35Br2N3OS.ClH/c1-24-19-29(39-17-15-34(16-18-39)13-3-2-4-14-34)11-7-26(24)21-37-28-9-5-25(6-10-28)31-23-41-33(38-31)22-40-32-12-8-27(35)20-30(32)36;/h5-12,19-21,23H,2-4,13-18,22H2,1H3;1H','InChIKey=MDQLWGZWVFRYMR-UHFFFAOYSA-N','Cc1cc(N2CCC3(CCCCC3)CC2)ccc1/C=N/c1ccc(-c2csc(COc3ccc(Br)cc3Br)n2)cc1.Cl',NULL),
	(107332,0,0,NULL,'Consistent with Molecular Formula','C24H31ClN2O',398.9747,NULL,'FD49533982E6F243-FICuS-01-56','FD49533982E6F243-FICTS-01-35','FDB5F4DCBD6B2B0D-uuuuu-01-5E','InChI=1S/C24H30N2O.ClH/c1-19-17-22(26-15-13-24(14-16-26)11-3-2-4-12-24)8-5-20(19)18-25-21-6-9-23(27)10-7-21;/h5-10,17-18,27H,2-4,11-16H2,1H3;1H','InChIKey=RYELBWJGHUCHEK-UHFFFAOYSA-N','Cc1cc(N2CCC3(CCCCC3)CC2)ccc1/C=N/c1ccc(O)cc1.Cl',NULL),
	(107333,0,0,NULL,'Consistent with Molecular Formula','C33H35Cl2N3OS',592.625,NULL,'CF15EC61C539096A-FICuS-01-69','CF15EC61C539096A-FICTS-01-48','CFE94B84FAB4D024-uuuuu-01-36','InChI=1S/C33H34ClN3OS.ClH/c1-38-31-21-24(5-14-30(31)37-19-17-33(18-20-37)15-3-2-4-16-33)22-35-28-12-8-25(9-13-28)29-23-39-32(36-29)26-6-10-27(34)11-7-26;/h5-14,21-23H,2-4,15-20H2,1H3;1H','InChIKey=AAJRRJAWYFQEQE-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(-c3csc(-c4ccc(Cl)cc4)n3)cc2)ccc1N1CCC2(CCCCC2)CC1.Cl',NULL),
	(107334,0,0,NULL,'Consistent with Molecular Formula','C34H36Cl3N3O2S',657.0963,NULL,'1CE08EAE23B41EA1-FICuS-01-76','1CE08EAE23B41EA1-FICTS-01-55','1C1C294B1C39C7EF-uuuuu-01-24','InChI=1S/C34H35Cl2N3O2S.ClH/c1-40-32-19-24(5-11-30(32)39-17-15-34(16-18-39)13-3-2-4-14-34)21-37-27-9-6-25(7-10-27)29-23-42-33(38-29)22-41-31-12-8-26(35)20-28(31)36;/h5-12,19-21,23H,2-4,13-18,22H2,1H3;1H','InChIKey=KXYVNRMNRKPSIK-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(-c3csc(COc4ccc(Cl)cc4Cl)n3)cc2)ccc1N1CCC2(CCCCC2)CC1.Cl',NULL),
	(107335,0,0,NULL,'Consistent with Molecular Formula','C33H36ClN3OS',558.1799,NULL,'B4DB25E8E077EDFE-FICuS-01-9E','B4DB25E8E077EDFE-FICTS-01-7D','B427820DDFFA34B0-uuuuu-01-1D','InChI=1S/C33H35N3OS.ClH/c1-37-31-22-25(10-15-30(31)36-20-18-33(19-21-36)16-6-3-7-17-33)23-34-28-13-11-26(12-14-28)29-24-38-32(35-29)27-8-4-2-5-9-27;/h2,4-5,8-15,22-24H,3,6-7,16-21H2,1H3;1H','InChIKey=ZKQMIMNPSHAXCM-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(-c3csc(-c4ccccc4)n3)cc2)ccc1N1CCC2(CCCCC2)CC1.Cl',NULL),
	(107336,0,0,'52764-98-4','Consistent with Molecular Formula','C17H23NO',257.3748,NULL,'2F45A3582F165A50-FICuS-01-43','2F45A3582F165A50-FICTS-01-22','2F45A3582F165A50-uuuuu-01-F2','InChI=1S/C17H23NO/c19-14-15-4-6-16(7-5-15)18-12-10-17(11-13-18)8-2-1-3-9-17/h4-7,14H,1-3,8-13H2','InChIKey=JFDOJXHCJRGBDD-UHFFFAOYSA-N','O=Cc1ccc(N2CCC3(CCCCC3)CC2)cc1',NULL),
	(107337,0,0,'52765-08-9','Consistent with Molecular Formula','C18H25NO2',287.401,NULL,'732483018CEDDBC3-FICuS-01-63','732483018CEDDBC3-FICTS-01-42','732483018CEDDBC3-uuuuu-01-12','InChI=1S/C18H25NO2/c1-21-17-13-15(14-20)5-6-16(17)19-11-9-18(10-12-19)7-3-2-4-8-18/h5-6,13-14H,2-4,7-12H2,1H3','InChIKey=LRSLHVZRVWCESY-UHFFFAOYSA-N','COc1cc(C=O)ccc1N1CCC2(CCCCC2)CC1',NULL),
	(107338,0,0,'522-30-5','Consistent with Molecular Formula','C19H11NO4',317.3002,'Norsanguinarine\nSanguinarine, 13-demethyl-\n1,3-Dioxolo[i][1,3]dioxolo[4,5]benzo[1,2-c]phenanthridine\n[1,3]Benzodioxolo[5,6-c]-1,3-dioxolo[4,5-i]phenanthridine\n[1,3]Benzodioxolo[5,6-c]-1,3-dioxolo[4,5-i]phenanthridine','E3CDDBF1655150A8-FICuS-01-72','E3CDDBF1655150A8-FICTS-01-51','E3CDDBF1655150A8-uuuuu-01-21','InChI=1S/C19H11NO4/c1-2-12-11-3-4-15-19(24-9-21-15)14(11)7-20-18(12)13-6-17-16(5-10(1)13)22-8-23-17/h1-7H,8-9H2','InChIKey=CNXVDVMAYXLWPD-UHFFFAOYSA-N','c1cc2c(cnc3c4cc5c(cc4ccc23)OCO5)c2c1OCO2',NULL),
	(107339,2,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'2206A0A4734F3E3E-FICuS-01-4B','2206A0A4734F3E3E-FICTS-01-2A','2206A0A4734F3E3E-uuuuu-01-FA','InChI=1S/C18H19NO3/c1-21-12-3-4-13-11(5-12)9-19-18-14-8-17(22-2)16(20)7-10(14)6-15(13)18/h3-5,7-8,15,18-20H,6,9H2,1-2H3','InChIKey=XVHCAAXHVZQTQJ-UHFFFAOYSA-N','COc1ccc2c(c1)CNC1c3cc(OC)c(O)cc3CC21','1'),
	(107340,2,0,NULL,'Consistent with Molecular Formula','C18H13ClO5',344.7507,NULL,'66B6AD4A6DF1DF61-FICuS-01-87','66B6AD4A6DF1DF61-FICTS-01-66','66B6AD4A6DF1DF61-uuuuu-01-36','InChI=1S/C18H13ClO5/c19-8-13(20)16-11-3-1-2-4-12(11)18(21)24-17(16)10-5-6-14-15(7-10)23-9-22-14/h1-7,16-17H,8-9H2','InChIKey=OWHACSZALJLAAE-UHFFFAOYSA-N','O=C1OC(c2ccc3c(c2)OCO3)C(C(=O)CCl)c2ccccc21','1'),
	(107341,2,0,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'B08C95EC5544CB21-FICuS-01-64','B08C95EC5544CB21-FICTS-01-43','B08C95EC5544CB21-uuuuu-01-13','InChI=1S/C14H21NO3/c1-8(2)14-10-6-13(18-4)12(17-3)5-9(10)11(16)7-15-14/h5-6,8,11,14-16H,7H2,1-4H3','InChIKey=GUFUEUQNKOHOOX-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C(C)C)NCC2O','1'),
	(107342,1,0,'27302-05-2','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'1C6E2A42387BD1F8-FICuS-01-66','1C6E2A42387BD1F8-FICTS-01-45','1C6E2A42387BD1F8-uuuuu-01-15','InChI=1S/C13H15NO/c1-9(2)13(15)12-8-14-7-10-5-3-4-6-11(10)12/h3-9,13,15H,1-2H3','InChIKey=JBYMNTORSRGHGS-UHFFFAOYSA-N','CC(C)C(O)c1cncc2ccccc12','1'),
	(107343,0,0,NULL,'Consistent with Molecular Formula','C20H17NO5',351.358,NULL,'2E14989D7B135B2D-FICuS-01-5B','2E14989D7B135B2D-FICTS-01-3A','2E14989D7B135B2D-uuuuu-01-0A','InChI=1S/C20H17NO5/c1-23-18-7-14-10-21-9-13(15(14)8-19(18)24-2)5-16(22)12-3-4-17-20(6-12)26-11-25-17/h3-4,6-10H,5,11H2,1-2H3','InChIKey=CKLVRRUAYKBCLQ-UHFFFAOYSA-N','COc1cc2cncc(CC(=O)c3ccc4c(c3)OCO4)c2cc1OC',NULL),
	(107344,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O',246.2678,NULL,'8C4606162DC4E98A-FICuS-01-5D','D9B9C14D0959ADBF-FICTS-01-6E','8C4606162DC4E98A-uuuuu-01-0C','InChI=1S/C16H10N2O/c19-16-12-7-3-2-6-11(12)13-9-10-5-1-4-8-14(10)17-15(13)18-16/h1-9H,(H,17,18,19)','InChIKey=IKBLNVMLGHXGLE-UHFFFAOYSA-N','O=c1[nH]c2nc3ccccc3cc2c2ccccc12',NULL),
	(107345,4,0,'20929-46-8','Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'DCDF90EB7EC067C5-FICuS-01-9C','A4AF3EA038A2971E-FICTS-01-4F','DCDF90EB7EC067C5-uuuuu-01-4B','InChI=1S/C20H16O3/c21-19-17-15(13-7-3-1-4-8-13)11-12-16(18(17)20(22)23-19)14-9-5-2-6-10-14/h1-12,15-18H','InChIKey=QBTDNXVTAHQRRU-UHFFFAOYSA-N','O=C1OC(=O)C2C(c3ccccc3)C=CC(c3ccccc3)C12','1'),
	(107346,0,0,'25230-72-2','No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ O O O O ]','C7H11ClO4',194.6145,'Tropylium perchlorate\nCycloheptatrienylium perchlorate\nCycloheptatrienylium, perchlorate\nCycloheptatrienylium, perchlorate','76D23D3E1ED90273-FICuS-01-58','76D23D3E1ED90273-FICTS-01-37','0BEB7A450D17155F-uuuuu-01-0D','InChI=1S/C7H8.ClH3O4/c1-2-4-6-7-5-3-1;2-1(3,4)5/h1-6H,7H2;(H3,2,3,4,5)','InChIKey=DFFZLBLWWGWKOZ-UHFFFAOYSA-N','C1=CC=CCC=C1.[O-][Cl+](O)(O)O',NULL),
	(107347,0,0,'65548-56-3','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'330655CF7EEAC4BA-FICuS-01-82','330655CF7EEAC4BA-FICTS-01-61','330655CF7EEAC4BA-uuuuu-01-31','InChI=1S/C12H14O2/c1-9(13)12(10(2)14)11-7-5-3-4-6-8-11/h3-8,11-12H,1-2H3','InChIKey=YWNYRHVJXKBAJO-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C1C=CC=CC=C1',NULL),
	(107348,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'935D820980FF89D8-FICuS-01-60','935D820980FF89D8-FICTS-01-3F','935D820980FF89D8-uuuuu-01-0F','InChI=1S/C8H10N2O/c9-8(11)10-7-5-3-1-2-4-6-7/h1-7H,(H3,9,10,11)','InChIKey=LBZSVVLVVYOLGL-UHFFFAOYSA-N','NC(=O)NC1C=CC=CC=C1',NULL),
	(107349,1,1,'60221-05-8','Consistent with Molecular Formula','C9H15N3O',181.237,NULL,'CA0A83601D942BBC-FICuS-01-68','CA0A83601D942BBC-FICTS-01-47','69CFDF7F087BCEF4-uuuuu-01-58','InChI=1S/C9H15N3O/c1-6-3-7(2)5-8(4-6)11-12-9(10)13/h4,7H,3,5H2,1-2H3,(H3,10,12,13)/b11-8-','InChIKey=XGJPTHIOXPQDMV-FLIBITNWSA-N','CC1=C/C(=N/NC(N)=O)CC(C)C1','1'),
	(107350,1,0,NULL,'Consistent with Molecular Formula','C14H24O',208.343,NULL,'A3C8E4FAE6C3B906-FICuS-01-88','A3C8E4FAE6C3B906-FICTS-01-67','A3C8E4FAE6C3B906-uuuuu-01-37','InChI=1S/C14H24O/c1-13(2,3)10-7-8-12(15)11(9-10)14(4,5)6/h9-10H,7-8H2,1-6H3','InChIKey=AVCPCOIIZHTBFG-UHFFFAOYSA-N','CC(C)(C)C1=CC(C(C)(C)C)CCC1=O','1'),
	(107351,0,0,'2142-65-6','Consistent with Molecular Formula','C11H14O',162.231,'o-Isopropylphenyl methyl ketone\nEthanone, 1-[2-(1-methylethyl)phenyl]-\nAcetophenone, 2\'-isopropyl-','32671DD5D463A47E-FICuS-01-59','32671DD5D463A47E-FICTS-01-38','32671DD5D463A47E-uuuuu-01-08','InChI=1S/C11H14O/c1-8(2)10-6-4-5-7-11(10)9(3)12/h4-8H,1-3H3','InChIKey=YKILJGWOUPELQS-UHFFFAOYSA-N','CC(=O)c1ccccc1C(C)C',NULL),
	(107352,0,0,NULL,'Consistent with Molecular Formula','C14H20N2S',248.3854,NULL,'E0BED82297693982-FICuS-01-58','E0BED82297693982-FICTS-01-37','E0BED82297693982-uuuuu-01-07','InChI=1S/C14H20N2S/c17-14(16-13-10-6-3-7-11-13)15-12-8-4-1-2-5-9-12/h3,6-7,10-12H,1-2,4-5,8-9H2,(H2,15,16,17)','InChIKey=QPRNTVXRTQJSMT-UHFFFAOYSA-N','S=C(Nc1ccccc1)NC1CCCCCC1',NULL),
	(107353,0,0,'609-02-9','Consistent with Molecular Formula','C6H10O4',146.1426,'Dimethyl methylmalonate\nPropanedioic acid, methyl-, dimethyl ester\nMalonic acid, methyl-, dimethyl ester','28A88A6502FD56E6-FICuS-01-60','28A88A6502FD56E6-FICTS-01-3F','28A88A6502FD56E6-uuuuu-01-0F','InChI=1S/C6H10O4/c1-4(5(7)9-2)6(8)10-3/h4H,1-3H3','InChIKey=LRBPFPZTIZSOGG-UHFFFAOYSA-N','COC(=O)C(C)C(=O)OC',NULL),
	(107354,0,0,'79546-83-1','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'0C089C5D09457366-FICuS-01-3F','0C089C5D09457366-FICTS-01-1E','0C089C5D09457366-uuuuu-01-EE','InChI=1S/C8H14O4/c1-3-4-5-12-8(10)6-7(9)11-2/h3-6H2,1-2H3','InChIKey=TWHYGPFXAZAPIG-UHFFFAOYSA-N','CCCCOC(=O)CC(=O)OC',NULL),
	(107355,5,0,NULL,'Consistent with Molecular Formula','C8H9BrO2',217.0619,NULL,'F7885E8CF0D78AB3-FICuS-01-88','F7885E8CF0D78AB3-FICTS-01-67','F7885E8CF0D78AB3-uuuuu-01-37','InChI=1S/C8H9BrO2/c9-7-4-2-1-3-5(7)6(3)8(10)11-4/h3-7H,1-2H2','InChIKey=AHZSCBUVOLVGKV-UHFFFAOYSA-N','O=C1OC2CCC3C1C3C2Br','1'),
	(107356,2,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'51742B4C1C868644-FICuS-01-3B','51742B4C1C868644-FICTS-01-1A','51742B4C1C868644-uuuuu-01-EA','InChI=1S/C13H18O4/c1-7-5-9-10(6-8(7)2)13(9,11(14)16-3)12(15)17-4/h9-10H,5-6H2,1-4H3','InChIKey=IPAFXIZSPBPLGB-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)C2CC(C)=C(C)CC21','1'),
	(107357,2,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'879E64653F7FFC5D-FICuS-01-81','879E64653F7FFC5D-FICTS-01-60','879E64653F7FFC5D-uuuuu-01-30','InChI=1S/C12H16O4/c1-7-4-5-8-9(6-7)12(8,10(13)15-2)11(14)16-3/h4,8-9H,5-6H2,1-3H3','InChIKey=WASSJBQFYCKIHL-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)C2CC=C(C)CC21','1'),
	(107358,2,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'D589B9373FE388DF-FICuS-01-81','D589B9373FE388DF-FICTS-01-60','D589B9373FE388DF-uuuuu-01-30','InChI=1S/C15H22O4/c1-5-18-13(16)15(14(17)19-6-2)11-7-9(3)10(4)8-12(11)15/h11-12H,5-8H2,1-4H3','InChIKey=PCYLAOBGAIWZBP-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C2CC(C)=C(C)CC21','1'),
	(107359,2,0,'21331-57-7','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'7531FC4C1FC96822-FICuS-01-5C','7531FC4C1FC96822-FICTS-01-3B','7531FC4C1FC96822-uuuuu-01-0B','InChI=1S/C13H18O4/c1-3-16-11(14)13(12(15)17-4-2)9-7-5-6-8-10(9)13/h5-6,9-10H,3-4,7-8H2,1-2H3','InChIKey=PHAMSSONVHXAAU-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C2CC=CCC21','1'),
	(107360,2,0,NULL,'Consistent with Molecular Formula','C9H8',116.1622,NULL,'377D3C27ACEF2C0E-FICuS-01-84','377D3C27ACEF2C0E-FICTS-01-63','377D3C27ACEF2C0E-uuuuu-01-33','InChI=1S/C9H8/c1-3-7-8-4-2-6(1)5-9(7)8/h1-8H','InChIKey=DENKVUCVGDEXQX-UHFFFAOYSA-N','C1=CC2C3=CC1C=CC32','1'),
	(107361,0,0,'19947-75-2','Consistent with Molecular Formula','C5H8N2O',112.131,'5-Isoxazolamine, 3,4-dimethyl-','E575E81959528F31-FICuS-01-4B','E575E81959528F31-FICTS-01-2A','E575E81959528F31-uuuuu-01-FA','InChI=1S/C5H8N2O/c1-3-4(2)7-8-5(3)6/h6H2,1-2H3','InChIKey=PYNDWPFZDQONDV-UHFFFAOYSA-N','Cc1noc(N)c1C',NULL),
	(107362,7,0,NULL,'Consistent with Molecular Formula','C19H13NO5',335.3154,NULL,'5A9B0674CC25AA15-FICuS-01-5E','5A9B0674CC25AA15-FICTS-01-3D','5A9B0674CC25AA15-uuuuu-01-0D','InChI=1S/C19H13NO5/c21-16-7-3-1-2-4-8(7)17(22)20(16)15-11-9-5-6-10(12(11)15)14-13(9)18(23)25-19(14)24/h1-6,9-15H','InChIKey=YYIDPDWBMOZRFU-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C12)C1C3C1N1C(=O)c2ccccc2C1=O','1'),
	(107363,7,0,NULL,'Consistent with Molecular Formula','C15H13NO5',287.2714,NULL,'F307985993EE3576-FICuS-01-51','40BA6C7B528CB4B0-FICTS-01-49','F307985993EE3576-uuuuu-01-00','InChI=1S/C15H13NO5/c17-7-3-4-8(18)16(7)13-9-5-1-2-6(10(9)13)12-11(5)14(19)21-15(12)20/h1-2,5-6,9-13H,3-4H2','InChIKey=AVRFBKQCDSYLLL-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C12)C1C3C1N1C(=O)CCC1=O','1'),
	(107364,3,0,NULL,'Consistent with Molecular Formula','C8H14N2O',154.2114,NULL,'23042F4F41DA33B1-FICuS-01-45','23042F4F41DA33B1-FICTS-01-24','23042F4F41DA33B1-uuuuu-01-F4','InChI=1S/C8H14N2O/c9-10-8(11)7-5-3-1-2-4-6(5)7/h5-7H,1-4,9H2,(H,10,11)','InChIKey=NLGTWUMUVALTKA-UHFFFAOYSA-N','NNC(=O)C1C2CCCCC21','1'),
	(107365,7,0,NULL,'Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'DE2F505453C2B48E-FICuS-01-66','DE2F505453C2B48E-FICTS-01-45','DE2F505453C2B48E-uuuuu-01-15','InChI=1S/C11H15NO4/c12-9-5-3-1-2-4(6(5)9)8(11(15)16)7(3)10(13)14/h3-9H,1-2,12H2,(H,13,14)(H,15,16)','InChIKey=QXAWHMYFKSRFSB-UHFFFAOYSA-N','NC1C2C3CCC(C(C(=O)O)C3C(=O)O)C12','1'),
	(107366,0,0,'92288-17-0','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'359C6438B67639A0-FICuS-01-42','7CCFA8858D7D4895-FICTS-01-60','359C6438B67639A0-uuuuu-01-F1','InChI=1S/C11H11NO2/c13-10-7-8-11(14)12(10)9-5-3-1-2-4-6-9/h1-6,9H,7-8H2','InChIKey=PNUYKMCWUWEHCH-UHFFFAOYSA-N','O=C1CCC(=O)N1C1C=CC=CC=C1',NULL),
	(107367,7,0,NULL,'Consistent with Molecular Formula','C18H13NO5',323.3044,NULL,'A3C719225145DD86-FICuS-01-48','A3C719225145DD86-FICTS-01-27','A3C719225145DD86-uuuuu-01-F7','InChI=1S/C18H13NO5/c20-16-7-3-1-2-4-8(7)17(21)19(16)13-11-9-5-6-10(12(11)13)15-14(9)23-18(22)24-15/h1-6,9-15H','InChIKey=UWKDHWVBLLGFKC-UHFFFAOYSA-N','O=C1OC2C3C=CC(C2O1)C1C3C1N1C(=O)c2ccccc2C1=O','1'),
	(107368,6,0,NULL,'Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'FDB8EAA2CBF054EF-FICuS-01-B3','FDB8EAA2CBF054EF-FICTS-01-92','FDB8EAA2CBF054EF-uuuuu-01-62','InChI=1S/C16H24N2O2/c19-15(13-9-5-1-2-6-10(9)13)17-18-16(20)14-11-7-3-4-8-12(11)14/h9-14H,1-8H2,(H,17,19)(H,18,20)','InChIKey=OECAKASQLIGFRH-UHFFFAOYSA-N','O=C(NNC(=O)C1C2CCCCC21)C1C2CCCCC21','1'),
	(107369,0,0,'66949-28-8','Consistent with Molecular Formula','C24H26NP',359.4499,NULL,'B4A7B55EECBF2B6C-FICuS-01-A3','B4A7B55EECBF2B6C-FICTS-01-82','B4A7B55EECBF2B6C-uuuuu-01-52','InChI=1S/C24H26NP/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h2-4,7-12,15-21H,1,5-6,13-14H2','InChIKey=HNBYAZLLRYYJQB-UHFFFAOYSA-N','c1ccc(P(=NC2CCCCC2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(107370,0,0,'85903-66-8','Consistent with Molecular Formula','C25H28NP',373.4767,NULL,'0A841D3962EDD2B9-FICuS-01-67','0A841D3962EDD2B9-FICTS-01-46','0A841D3962EDD2B9-uuuuu-01-16','InChI=1S/C25H28NP/c1-2-7-15-22(14-6-1)26-27(23-16-8-3-9-17-23,24-18-10-4-11-19-24)25-20-12-5-13-21-25/h3-5,8-13,16-22H,1-2,6-7,14-15H2','InChIKey=OOHQKSXABUVHTP-UHFFFAOYSA-N','c1ccc(P(=NC2CCCCCC2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(107371,0,0,'85903-63-5','Consistent with Molecular Formula','C23H24NP',345.4231,NULL,'84EA4D09BE4CF22E-FICuS-01-87','84EA4D09BE4CF22E-FICTS-01-66','84EA4D09BE4CF22E-uuuuu-01-36','InChI=1S/C23H24NP/c1-4-14-21(15-5-1)25(22-16-6-2-7-17-22,23-18-8-3-9-19-23)24-20-12-10-11-13-20/h1-9,14-20H,10-13H2','InChIKey=YFSSJDDDNPOUHP-UHFFFAOYSA-N','c1ccc(P(=NC2CCCC2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(107372,0,0,NULL,'Consistent with Molecular Formula','C26H30NP',387.5035,NULL,'278DEE823BB059DD-FICuS-01-7D','278DEE823BB059DD-FICTS-01-5C','278DEE823BB059DD-uuuuu-01-2C','InChI=1S/C26H30NP/c1-2-7-15-23(16-8-3-1)27-28(24-17-9-4-10-18-24,25-19-11-5-12-20-25)26-21-13-6-14-22-26/h4-6,9-14,17-23H,1-3,7-8,15-16H2','InChIKey=BYAOLRUTPDNCIX-UHFFFAOYSA-N','c1ccc(P(=NC2CCCCCCC2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(107373,0,0,NULL,'Consistent with Molecular Formula','C4H2N4O2S',170.1454,NULL,'2DE04185FDF9B9CF-FICuS-01-91','2DE04185FDF9B9CF-FICTS-01-70','2DE04185FDF9B9CF-uuuuu-01-40','InChI=1S/C4H2N4O2S/c5-8-1-2(9)6-4(11)7-3(1)10/h(H2,6,7,9,10,11)','InChIKey=HZFRBUZYAYUUAZ-UHFFFAOYSA-N','[N-]=[N+]=C1C(=O)NC(=S)NC1=O',NULL),
	(107374,0,0,'20191-76-8','Consistent with Molecular Formula','C10H7Br2N',300.98,NULL,'C0B7239290C78E5A-FICuS-01-59','C0B7239290C78E5A-FICTS-01-38','C0B7239290C78E5A-uuuuu-01-08','InChI=1S/C10H7Br2N/c11-8-5-9(12)10(13)7-4-2-1-3-6(7)8/h1-5H,13H2','InChIKey=UYTVDHNTKCSQOF-UHFFFAOYSA-N','Nc1c(Br)cc(Br)c2ccccc12',NULL),
	(107375,0,0,'66974-95-6','Consistent with Molecular Formula','C9H11ClN4O',226.6651,NULL,'39EC6212788D8C8D-FICuS-01-68','39EC6212788D8C8D-FICTS-01-47','39EC6212788D8C8D-uuuuu-01-17','InChI=1S/C9H11ClN4O/c1-14(2)13-12-8-4-3-6(10)5-7(8)9(11)15/h3-5H,1-2H3,(H2,11,15)','InChIKey=UVKXBTLCAMGMRO-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(Cl)cc1C(N)=O',NULL),
	(107376,0,0,'66974-96-7','Consistent with Molecular Formula','C9H11N5O3',237.2176,'Benzamide, 2-(3,3-dimethyl-1-triazenyl)-5-nitro-','10B2BB83A8AAF59C-FICuS-01-7D','10B2BB83A8AAF59C-FICTS-01-5C','10B2BB83A8AAF59C-uuuuu-01-2C','InChI=1S/C9H11N5O3/c1-13(2)12-11-8-4-3-6(14(16)17)5-7(8)9(10)15/h3-5H,1-2H3,(H2,10,15)','InChIKey=JSIMNNUQUYWHET-UHFFFAOYSA-N','CN(C)/N=N/c1ccc([N+](=O)[O-])cc1C(N)=O',NULL),
	(107377,4,0,'35923-97-8','Consistent with Molecular Formula','C30H30N6O4',538.6048,NULL,'4ED861C4911F90F6-FICuS-01-60','4ED861C4911F90F6-FICTS-01-3F','4ED861C4911F90F6-uuuuu-01-0F','InChI=1S/C30H30N6O4/c31-28-25-29(33-20-32-28)36(35-34-25)30-27(39-18-23-14-8-3-9-15-23)26(38-17-22-12-6-2-7-13-22)24(40-30)19-37-16-21-10-4-1-5-11-21/h1-15,20,24,26-27,30H,16-19H2,(H2,31,32,33)','InChIKey=NLTSEWSHILWALM-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(107378,4,0,'35959-64-9','Consistent with Molecular Formula','C21H31N3O8',453.4912,NULL,'EC737563315B8929-FICuS-01-45','EC737563315B8929-FICTS-01-24','EC737563315B8929-uuuuu-01-F4','InChI=1S/C21H31N3O8/c1-4-7-15(25)22-14-10-11-24(21(29)23-14)20-18(28)19(32-17(27)9-6-3)13(31-20)12-30-16(26)8-5-2/h10-11,13,18-20,28H,4-9,12H2,1-3H3,(H,22,23,25,29)','InChIKey=YAHKYOMXQGNYOS-UHFFFAOYSA-N','CCCC(=O)Nc1ccn(C2OC(COC(=O)CCC)C(OC(=O)CCC)C2O)c(=O)n1','1'),
	(107379,0,0,'40067-61-6','Consistent with Molecular Formula','C13H20N4O2',264.3266,NULL,'8844D85B13C33687-FICuS-01-44','8844D85B13C33687-FICTS-01-23','8844D85B13C33687-uuuuu-01-F3','InChI=1S/C13H20N4O2/c1-2-19-9-16-12-11(14-8-15-12)13(18)17-10-6-4-3-5-7-10/h8-10H,2-7H2,1H3,(H,14,15)(H,17,18)/b16-9-','InChIKey=QPZVIMVSIMSNJN-SXGWCWSVSA-N','CCO/C=N/c1[nH]cnc1C(=O)NC1CCCCC1',NULL),
	(107380,4,0,'34417-62-4','Consistent with Molecular Formula','C17H25N3O7',383.4004,NULL,'454119EF8FB5C626-FICuS-01-60','454119EF8FB5C626-FICTS-01-3F','454119EF8FB5C626-uuuuu-01-0F','InChI=1S/C17H25N3O7/c1-3-5-12(21)25-9-10-15(27-13(22)6-4-2)14(23)16(26-10)20-8-7-11(18)19-17(20)24/h7-8,10,14-16,23H,3-6,9H2,1-2H3,(H2,18,19,24)','InChIKey=FJVLFCNQBYEWRA-UHFFFAOYSA-N','CCCC(=O)OCC1OC(n2ccc(N)nc2=O)C(O)C1OC(=O)CCC','1'),
	(107381,0,0,NULL,'Consistent with Molecular Formula','C6H6F3N3O',193.1281,NULL,'87DA971363FB2FD6-FICuS-01-72','CA55E5ACBEC734EA-FICTS-01-80','87DA971363FB2FD6-uuuuu-01-21','InChI=1S/C6H6F3N3O/c7-6(8,9)1-3-4(10)11-2-12-5(3)13/h2H,1H2,(H3,10,11,12,13)','InChIKey=VLJARCHXHLNVLO-UHFFFAOYSA-N','Nc1[nH]cnc(=O)c1CC(F)(F)F',NULL),
	(107382,0,0,NULL,'Consistent with Molecular Formula','C6H6F3N3OS',225.1881,NULL,'938767AD1D812186-FICuS-01-43','B8AAC329BABD5739-FICTS-01-64','938767AD1D812186-uuuuu-01-F2','InChI=1S/C6H6F3N3OS/c7-6(8,9)1-2-3(10)11-5(14)12-4(2)13/h1H2,(H4,10,11,12,13,14)','InChIKey=MDMDDXUQYHRBSD-UHFFFAOYSA-N','Nc1[nH]c(=S)[nH]c(=O)c1CC(F)(F)F',NULL),
	(107383,0,0,NULL,'Consistent with Molecular Formula','C9H11F3N4O',248.2073,NULL,'6F4CD6296EA545F2-FICuS-01-71','6F4CD6296EA545F2-FICTS-01-50','6F4CD6296EA545F2-uuuuu-01-20','InChI=1S/C9H11F3N4O/c1-16(2)8-6(3-9(10,11)12)7(15-5-17)13-4-14-8/h4-5H,3H2,1-2H3,(H,13,14,15,17)','InChIKey=BFDPSCQTNRBJKL-UHFFFAOYSA-N','CN(C)c1ncnc(NC=O)c1CC(F)(F)F',NULL),
	(107384,0,0,'35967-03-4','Consistent with Molecular Formula','C8H14N6',194.2388,NULL,'19B66CDB454B16C5-FICuS-01-66','19B66CDB454B16C5-FICTS-01-45','19B66CDB454B16C5-uuuuu-01-15','InChI=1S/C8H14N6/c9-6-7(10)12-14-13-8(6)11-5-3-1-2-4-5/h5H,1-4H2,(H2,9,14)(H3,10,11,12,13)','InChIKey=ZZTDKXAVHLOTFQ-UHFFFAOYSA-N','Nc1nnnc(NC2CCCC2)c1N',NULL),
	(107385,3,0,'91296-08-1','Consistent with Molecular Formula','C10H15ClN4O2',258.7071,NULL,'1E8D1E54174E6B00-FICuS-01-51','1E8D1E54174E6B00-FICTS-01-30','1E8D1E54174E6B00-uuuuu-01-00','InChI=1S/C10H15ClN4O2/c11-8-3-9(15-10(12)14-8)13-6-1-5(4-16)7(17)2-6/h3,5-7,16-17H,1-2,4H2,(H3,12,13,14,15)','InChIKey=DOIIZKLGFABNKV-UHFFFAOYSA-N','Nc1nc(Cl)cc(NC2CC(O)C(CO)C2)n1','1'),
	(107386,0,0,'25236-60-6','Consistent with Molecular Formula','C11H18O3S',230.3214,NULL,'086F6FB7A3A275A4-FICuS-01-68','086F6FB7A3A275A4-FICTS-01-47','086F6FB7A3A275A4-uuuuu-01-17','InChI=1S/C11H18O3S/c1-15(12,13)14-11-5-8-2-9(6-11)4-10(3-8)7-11/h8-10H,2-7H2,1H3','InChIKey=DHINVMZVWZGDAB-UHFFFAOYSA-N','CS(=O)(=O)OC12CC3CC(CC(C3)C1)C2',NULL),
	(107387,1,0,NULL,'Consistent with Molecular Formula','C13H15ClN4O3',310.7395,NULL,'81B03BECA31E6ADD-FICuS-01-88','81B03BECA31E6ADD-FICTS-01-67','814C9C099C93B393-uuuuu-01-04','InChI=1S/C13H14N4O3.ClH/c1-7-13(19)10(8(5-18)4-16-7)12-11-9(6-20-17-12)14-2-3-15-11;/h2-4,12,17-19H,5-6H2,1H3;1H','InChIKey=HPHWNOBKXKKHDL-UHFFFAOYSA-N','Cc1ncc(CO)c(C2NOCc3nccnc32)c1O.Cl','1'),
	(107388,0,1,NULL,'Consistent with Molecular Formula','C17H18ClN5O3S',407.8739,NULL,'26E21153A45194A1-FICuS-01-2A','767601F25ED3A95B-FICTS-01-3B','261EB6B69BDC4DEF-uuuuu-01-49','InChI=1S/C17H17N5O3S.ClH/c1-11-16(24)14(12(9-23)7-18-11)8-19-25-10-15-21-22-17(26-15)20-13-5-3-2-4-6-13;/h2-8,23-24H,9-10H2,1H3,(H,20,22);1H/b19-8+;','InChIKey=HKZXDYWIAVBTEI-BTSUEJIHSA-N','Cc1ncc(CO)c(/C=N/OCc2nnc(Nc3ccccc3)s2)c1O.Cl','1'),
	(107389,1,0,NULL,'Consistent with Molecular Formula','C22H24N8O5',480.4822,NULL,'E1B17C6E169B174F-FICuS-01-69','E1B17C6E169B174F-FICTS-01-48','E1B17C6E169B174F-uuuuu-01-18','InChI=1S/C22H24N8O5/c1-2-9-30(11-13-10-25-19-17(26-13)18(23)28-22(24)29-19)14-5-3-12(4-6-14)20(33)27-15(21(34)35)7-8-16(31)32/h2-6,10,15H,1,7-9,11H2,(H,27,33)(H,31,32)(H,34,35)(H4,23,24,25,28,29)','InChIKey=BZCNWOSOHAOTMX-UHFFFAOYSA-N','C=CCN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(107390,4,0,NULL,'Consistent with Molecular Formula','C9H14ClN3O5',279.6797,'Cytosine, 1-.alpha.-L-arabinofuranosyl-, monohydrochloride','409192E2B8C13D64-FICuS-01-46','21D939AFB5AC90CA-FICTS-01-61','406D3507874CE42A-uuuuu-01-F5','InChI=1S/C9H13N3O5.ClH/c10-5-1-2-12(9(16)11-5)8-7(15)6(14)4(3-13)17-8;/h1-2,4,6-8,13-15H,3H2,(H2,10,11,16);1H','InChIKey=KCURWTAZOZXKSJ-UHFFFAOYSA-N','Cl.Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(107391,6,0,'5083-34-1','Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'BC996C0E026F7DEB-FICuS-01-8C','BC996C0E026F7DEB-FICTS-01-6B','BC996C0E026F7DEB-uuuuu-01-3B','InChI=1S/C21H30O2/c1-19-7-5-13(22)11-17(19)21(9-10-21)12-14-15-3-4-18(23)20(15,2)8-6-16(14)19/h11,14-16,18,23H,3-10,12H2,1-2H3','InChIKey=IFIMOKPOZBFPSW-UHFFFAOYSA-N','CC12CCC(=O)C=C1C1(CC1)CC1C2CCC2(C)C(O)CCC12','1'),
	(107392,8,0,'51067-45-9','Consistent with Molecular Formula','C21H34O2',318.4984,NULL,'1E69440AA41B21FF-FICuS-01-5C','1E69440AA41B21FF-FICTS-01-3B','1E69440AA41B21FF-uuuuu-01-0B','InChI=1S/C21H34O2/c1-13-11-14-12-15(22)5-8-19(14,2)16-6-9-20(3)17(18(13)16)7-10-21(20,4)23/h13-14,16-18,23H,5-12H2,1-4H3','InChIKey=OXGWMWXYFIDNLU-UHFFFAOYSA-N','CC1CC2CC(=O)CCC2(C)C2CCC3(C)C(CCC3(C)O)C12','1'),
	(107393,12,0,NULL,'Consistent with Molecular Formula','C29H40O9',532.6296,'Pecilocerin A\nPekilocerin A\nCard-20(22)-enolide, 14-hydroxy-19-oxo-2,3-[(tetrahydro-3,4-dihydroxy- 6-methyl-2H-pyran-3,2-diyl)bis(oxy)]-, [2.alpha.(2S,3S,4S,6R),3.beta.,5.alpha.]-\nCard-20(22)-enolide, 14-hydroxy-19-oxo-2,3-[[(2S,3S,4S,6R)-tetrahydro- 3,4-dihydroxy-6-methyl-2H-pyran-3,2-diyl]bis(oxy)]-,(2.alpha.,3.beta.,5.alpha.)-\nCalotropin\nCalotropin\nCalotropin','5A7B5457F2872E1B-FICuS-01-5C','5A7B5457F2872E1B-FICTS-01-3B','F97693C623133F0A-uuuuu-01-FA','InChI=1S/C29H40O9/c1-15-9-21(31)25(34)26(37-15)38-23-11-17-3-4-20-19(28(17,14-30)12-22(23)32)5-7-27(2)18(6-8-29(20,27)35)16-10-24(33)36-13-16/h10,14-15,17-23,26,31-32,35H,3-9,11-13H2,1-2H3/t15?,17-,18?,19-,20+,21?,22+,23+,26?,27+,28+,29-/m0/s1','InChIKey=ZVXUSUPIDOSPHB-UATTZVLQSA-N','CC1CC(O)C(=O)C(OC2CC3CCC4C(CCC5(C)C(C6=CC(=O)OC6)CCC45O)C3(C=O)CC2O)O1','1'),
	(107394,9,0,NULL,'Consistent with Molecular Formula','C24H36O4',388.546,NULL,'5A400C1F9B7DD7E7-FICuS-01-78','5A400C1F9B7DD7E7-FICTS-01-57','5A400C1F9B7DD7E7-uuuuu-01-27','InChI=1S/C24H36O4/c1-23-10-8-15(25)12-14(23)4-5-16-18-6-7-19(24(18,2)11-9-20(16)23)17-13-21(26)28-22(17)27-3/h6,14-17,19-20,22,25H,4-5,7-13H2,1-3H3','InChIKey=DEBBTVTZUZYYQY-UHFFFAOYSA-N','COC1OC(=O)CC1C1CC=C2C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(107395,8,0,NULL,'Consistent with Molecular Formula','C25H36O4',400.557,NULL,'FFDB7541D736A7C6-FICuS-01-7F','FFDB7541D736A7C6-FICTS-01-5E','FFDB7541D736A7C6-uuuuu-01-2E','InChI=1S/C25H36O4/c1-15(26)29-18-8-10-24(2)17(13-18)4-5-19-21-7-6-20(16-12-23(27)28-14-16)25(21,3)11-9-22(19)24/h7,16-20,22H,4-6,8-14H2,1-3H3','InChIKey=RIXRDVKJMJLULT-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4=CCC(C5COC(=O)C5)C4(C)CCC32)C1','1'),
	(107396,8,0,'36168-12-4','Consistent with Molecular Formula','C25H36O4',400.557,NULL,'3FC47612C8AE4173-FICuS-01-57','3FC47612C8AE4173-FICTS-01-36','3FC47612C8AE4173-uuuuu-01-06','InChI=1S/C25H36O4/c1-15(26)29-17-8-11-24(2)16(14-17)4-5-18-20-6-7-21(19-10-13-28-23(19)27)25(20,3)12-9-22(18)24/h6,16-19,21-22H,4-5,7-14H2,1-3H3','InChIKey=SARLCKGNKGPYCU-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4=CCC(C5CCOC5=O)C4(C)CCC32)C1','1'),
	(107397,4,0,'50874-38-9','Consistent with Molecular Formula','C13H10Cl4O4',372.0316,NULL,'0A3CB11E883D9D67-FICuS-01-68','0A3CB11E883D9D67-FICTS-01-47','0A3CB11E883D9D67-uuuuu-01-17','InChI=1S/C13H10Cl4O4/c1-20-13(21-2)11(16)7-5(18)3-4-6(19)8(7)12(13,17)10(15)9(11)14/h3-4,7-8H,1-2H3','InChIKey=DCGCFQBJRLWZID-UHFFFAOYSA-N','COC1(OC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C1C(=O)C=CC(=O)C12','1'),
	(107398,2,0,'38575-64-3','Consistent with Molecular Formula','C7H4Br6',567.5326,NULL,'221B3D719BD44EF1-FICuS-01-60','221B3D719BD44EF1-FICTS-01-3F','221B3D719BD44EF1-uuuuu-01-0F','InChI=1S/C7H4Br6/c8-3-4(9)6(11)2-1-5(3,10)7(6,12)13/h1-2H2','InChIKey=QCQNJFUQPKBSFA-UHFFFAOYSA-N','BrC1=C(Br)C2(Br)CCC1(Br)C2(Br)Br','1'),
	(107399,2,0,NULL,'Consistent with Molecular Formula','C9H8Cl4O2',289.973,NULL,'C12D926A1BB83795-FICuS-01-58','C12D926A1BB83795-FICTS-01-37','C12D926A1BB83795-uuuuu-01-07','InChI=1S/C9H8Cl4O2/c1-4(14)15-7-8(12)2-3-9(7,13)6(11)5(8)10/h7H,2-3H2,1H3','InChIKey=SYEQJYGSCDTZQJ-UHFFFAOYSA-N','CC(=O)OC1C2(Cl)CCC1(Cl)C(Cl)=C2Cl','1'),
	(107400,2,0,'18317-90-3','Consistent with Molecular Formula','C7H5Cl5',266.3815,NULL,'4553DA8B24C255EE-FICuS-01-66','4553DA8B24C255EE-FICTS-01-45','4553DA8B24C255EE-uuuuu-01-15','InChI=1S/C7H5Cl5/c8-3-4(9)7(12)2-1-6(3,11)5(7)10/h5H,1-2H2','InChIKey=WZKFZFODCWJXIV-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)CCC1(Cl)C2Cl','1'),
	(107401,2,0,'22039-38-9','Consistent with Molecular Formula','C7H4Cl6',300.8266,NULL,'7B711EC0B735A94C-FICuS-01-63','7B711EC0B735A94C-FICTS-01-42','7B711EC0B735A94C-uuuuu-01-12','InChI=1S/C7H4Cl6/c8-3-4(9)6(11)2-1-5(3,10)7(6,12)13/h1-2H2','InChIKey=QQCRUPWXPBONTC-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)CCC1(Cl)C2(Cl)Cl','1'),
	(107402,6,0,'2387-13-5','Consistent with Molecular Formula','C12H10Cl6',366.929,NULL,'7014E1A46AC9F91C-FICuS-01-64','7014E1A46AC9F91C-FICTS-01-43','7014E1A46AC9F91C-uuuuu-01-13','InChI=1S/C12H10Cl6/c13-8-9(14)11(16)7-5-2-1-4(3-5)6(7)10(8,15)12(11,17)18/h4-7H,1-3H2','InChIKey=HNSZJJAOLVQMQU-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4CCC(C4)C3C1(Cl)C2(Cl)Cl','1'),
	(107403,0,0,'18214-92-1','Consistent with Molecular Formula','C7H8Cl4',233.9522,NULL,'1C61F12C88EA33A5-FICuS-01-60','1C61F12C88EA33A5-FICTS-01-3F','1C61F12C88EA33A5-uuuuu-01-0F','InChI=1S/C7H8Cl4/c8-5-1-2-6(9,4-3-5)7(5,10)11/h1-4H2','InChIKey=JDFMVJKUSUTYLJ-UHFFFAOYSA-N','ClC12CCC(Cl)(CC1)C2(Cl)Cl',NULL),
	(107404,0,0,'18214-91-0','Consistent with Molecular Formula','C7H9Cl3',199.5071,NULL,'72708B38078978B7-FICuS-01-3C','72708B38078978B7-FICTS-01-1B','72708B38078978B7-uuuuu-01-EB','InChI=1S/C7H9Cl3/c8-5-6(9)1-2-7(5,10)4-3-6/h5H,1-4H2','InChIKey=YCQRCDUXOLDJID-UHFFFAOYSA-N','ClC1C2(Cl)CCC1(Cl)CC2',NULL),
	(107405,0,0,'2941-51-7','Consistent with Molecular Formula','C7H10Cl2',165.062,NULL,'B9EB9D331B40C3AA-FICuS-01-7B','B9EB9D331B40C3AA-FICTS-01-5A','B9EB9D331B40C3AA-uuuuu-01-2A','InChI=1S/C7H10Cl2/c8-6-1-2-7(9,5-6)4-3-6/h1-5H2','InChIKey=YBNBENMSAFGIQF-UHFFFAOYSA-N','ClC12CCC(Cl)(CC1)C2',NULL),
	(107406,2,0,'54221-37-3','Consistent with Molecular Formula','C10H16Br2O4',360.042,NULL,'3BE0A41F6804AF21-FICuS-01-59','3BE0A41F6804AF21-FICTS-01-38','3BE0A41F6804AF21-uuuuu-01-08','InChI=1S/C10H16Br2O4/c1-3-15-9(13)7(11)5-6-8(12)10(14)16-4-2/h7-8H,3-6H2,1-2H3','InChIKey=UBCNJHBDCUBIPB-UHFFFAOYSA-N','CCOC(=O)C(Br)CCC(Br)C(=O)OCC','1'),
	(107407,3,0,'38433-11-3','Consistent with Molecular Formula','C13H8Br6',643.6302,NULL,'C1D5C91414A71F70-FICuS-01-50','C1D5C91414A71F70-FICTS-01-2F','C1D5C91414A71F70-uuuuu-01-FF','InChI=1S/C13H8Br6/c14-9-10(15)12(17)8(7-4-2-1-3-5-7)6-11(9,16)13(12,18)19/h1-5,8H,6H2','InChIKey=NZKAJSHQDJCUPW-UHFFFAOYSA-N','BrC1=C(Br)C2(Br)C(c3ccccc3)CC1(Br)C2(Br)Br','1'),
	(107408,3,0,'2440-02-0','Consistent with Molecular Formula','C7H3Cl7',335.2717,'Heptachloronorbornene\nBicyclo[2.2.1]hept-2-ene, 1,2,3,4,5,7,7-heptachloro-, endo-','876F5C64BC38E7FA-FICuS-01-87','876F5C64BC38E7FA-FICTS-01-66','876F5C64BC38E7FA-uuuuu-01-36','InChI=1S/C7H3Cl7/c8-2-1-5(11)3(9)4(10)6(2,12)7(5,13)14/h2H,1H2','InChIKey=FCMVPUGRXPEIQX-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C(Cl)CC1(Cl)C2(Cl)Cl','1'),
	(107409,3,0,NULL,'Consistent with Molecular Formula','C10H8Cl6O2',372.89,NULL,'A517F00D72D2D301-FICuS-01-46','A517F00D72D2D301-FICTS-01-25','A517F00D72D2D301-uuuuu-01-F5','InChI=1S/C10H8Cl6O2/c1-2-18-7(17)4-3-8(13)5(11)6(12)9(4,14)10(8,15)16/h4H,2-3H2,1H3','InChIKey=JSUMHXBTNQIIAR-UHFFFAOYSA-N','CCOC(=O)C1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(107410,3,0,NULL,'Consistent with Molecular Formula','C9H7Cl5O2',324.4181,NULL,'1BBE5DDED3757516-FICuS-01-79','1BBE5DDED3757516-FICTS-01-58','1BBE5DDED3757516-uuuuu-01-28','InChI=1S/C9H7Cl5O2/c1-16-7(15)4-2-3-5(10)6(11)8(4,12)9(3,13)14/h3-4H,2H2,1H3','InChIKey=RMGMMNIDJJIAOL-UHFFFAOYSA-N','COC(=O)C1CC2C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(107411,3,0,'38575-63-2','Consistent with Molecular Formula','C9H6Br6O2',625.5692,NULL,'66643C48C2FD65AD-FICuS-01-6E','66643C48C2FD65AD-FICTS-01-4D','66643C48C2FD65AD-uuuuu-01-1D','InChI=1S/C9H6Br6O2/c1-17-6(16)3-2-7(12)4(10)5(11)8(3,13)9(7,14)15/h3H,2H2,1H3','InChIKey=KKTMVHJOBSNVHI-UHFFFAOYSA-N','COC(=O)C1CC2(Br)C(Br)=C(Br)C1(Br)C2(Br)Br','1'),
	(107412,3,0,'21461-78-9','Consistent with Molecular Formula','C9H6Cl6O2',358.8632,NULL,'A23A830DE90047FC-FICuS-01-5F','A23A830DE90047FC-FICTS-01-3E','A23A830DE90047FC-uuuuu-01-0E','InChI=1S/C9H6Cl6O2/c1-3(16)17-4-2-7(12)5(10)6(11)8(4,13)9(7,14)15/h4H,2H2,1H3','InChIKey=CIRUKACHYPJCFT-UHFFFAOYSA-N','CC(=O)OC1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(107413,2,0,'694-71-3','Consistent with Molecular Formula','C7H8O',108.1396,'2-Norbornene-7-one\nBicyclo[2.2.1]hept-2-ene-7-one\nBicyclo[2.2.1]hept-2-en-7-one\n2-Norbornen-7-one','6F906BA97A70D4E1-FICuS-01-6B','6F906BA97A70D4E1-FICTS-01-4A','6F906BA97A70D4E1-uuuuu-01-1A','InChI=1S/C7H8O/c8-7-5-1-2-6(7)4-3-5/h1-2,5-6H,3-4H2','InChIKey=MFJNQSKGBMOIDF-UHFFFAOYSA-N','O=C1C2C=CC1CC2','1'),
	(107414,1,0,'7195-63-3','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'908183A8973CB146-FICuS-01-40','908183A8973CB146-FICTS-01-1F','908183A8973CB146-uuuuu-01-EF','InChI=1S/C12H14O2/c13-9-10(14)12-6-2-1-5-11(9,12)7-3-4-8-12/h1-4,9,13H,5-8H2','InChIKey=KQKHIJHQFCGTIJ-UHFFFAOYSA-N','O=C1C(O)C23CC=CCC12CC=CC3','1'),
	(107415,8,0,'50874-39-0','Consistent with Molecular Formula','C13H10Cl4O4',372.0316,NULL,'3719AF14C2E0A57C-FICuS-01-61','3719AF14C2E0A57C-FICTS-01-40','3719AF14C2E0A57C-uuuuu-01-10','InChI=1S/C13H10Cl4O4/c1-20-13(21-2)11(16)5-6-8(19)4-3(7(5)18)9(11,14)10(4,15)12(6,13)17/h3-6H,1-2H3','InChIKey=IXQXXDRHGCNCJI-UHFFFAOYSA-N','COC1(OC)C2(Cl)C3C(=O)C4C5C(=O)C3C1(Cl)C5(Cl)C42Cl','1'),
	(107416,2,0,'52321-06-9','Consistent with Molecular Formula','C17H23NO4',305.373,NULL,'D6DBFE838B2D6270-FICuS-01-7C','D6DBFE838B2D6270-FICTS-01-5B','D6DBFE838B2D6270-uuuuu-01-2B','InChI=1S/C17H23NO4/c1-3-21-16(19)14-10-11-15(17(20)22-4-2)18(14)12-13-8-6-5-7-9-13/h5-9,14-15H,3-4,10-12H2,1-2H3','InChIKey=LDUSEIANLSWKPY-UHFFFAOYSA-N','CCOC(=O)C1CCC(C(=O)OCC)N1Cc1ccccc1','1'),
	(107417,2,0,'91334-03-1','Consistent with Molecular Formula','C11H19NO4',229.2754,NULL,'C3A4C1DD73CD62EA-FICuS-01-8D','C3A4C1DD73CD62EA-FICTS-01-6C','C3A4C1DD73CD62EA-uuuuu-01-3C','InChI=1S/C11H19NO4/c1-4-15-10(13)8-6-7-9(12(8)3)11(14)16-5-2/h8-9H,4-7H2,1-3H3','InChIKey=CXYVVNXQWYWPIL-UHFFFAOYSA-N','CCOC(=O)C1CCC(C(=O)OCC)N1C','1'),
	(107418,0,0,NULL,'Consistent with Molecular Formula','C12H18Br2',322.0822,NULL,'86912D348B3ED490-FICuS-01-4F','86912D348B3ED490-FICTS-01-2E','86912D348B3ED490-uuuuu-01-FE','InChI=1S/C12H18Br2/c13-11-5-1-9(2-6-11)12(14)7-3-10(11)4-8-12/h9-10H,1-8H2','InChIKey=RGTFGIPPAOMDBT-UHFFFAOYSA-N','BrC12CCC(CC1)C1(Br)CCC2CC1',NULL),
	(107419,0,0,NULL,'Consistent with Molecular Formula','C16H26S4',346.6214,NULL,'6E825F9CD7B84192-FICuS-01-68','6E825F9CD7B84192-FICTS-01-47','6E825F9CD7B84192-uuuuu-01-17','InChI=1S/C16H26S4/c1-5-15(17-9-10-18-15)6-2-13(1)14-3-7-16(8-4-14)19-11-12-20-16/h13-14H,1-12H2','InChIKey=JXAZMKAXXUJGPN-UHFFFAOYSA-N','C1CSC2(CCC(C3CCC4(CC3)SCCS4)CC2)S1',NULL),
	(107420,0,0,'699-55-8','Consistent with Molecular Formula','C9H14O2',154.2084,'Bicyclo[2.2.2]octane-1-carboxylic acicd\nBicyclo[2.2.2]octane-1-carboxylic acid\nBicyclo[2.2.2]octane-1-carboxylic acid','82CB5A55487C4757-FICuS-01-53','82CB5A55487C4757-FICTS-01-32','82CB5A55487C4757-uuuuu-01-02','InChI=1S/C9H14O2/c10-8(11)9-4-1-7(2-5-9)3-6-9/h7H,1-6H2,(H,10,11)','InChIKey=PUNFICOCZAPAJV-UHFFFAOYSA-N','O=C(O)C12CCC(CC1)CC2',NULL),
	(107421,4,0,NULL,'Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'F0739FB5D777A877-FICuS-01-6D','F0739FB5D777A877-FICTS-01-4C','F0739FB5D777A877-uuuuu-01-1C','InChI=1S/C11H10O4/c12-5-11-3-1-6(2-4-11)7-8(11)10(14)15-9(7)13/h1,3,5-8H,2,4H2','InChIKey=GTHHOAZFHXRVFA-UHFFFAOYSA-N','O=CC12C=CC(CC1)C1C(=O)OC(=O)C12','1'),
	(107422,3,0,'74830-47-0','Consistent with Molecular Formula','C8H11BrO2',219.0777,NULL,'049A756B65D24524-FICuS-01-39','049A756B65D24524-FICTS-01-18','049A756B65D24524-uuuuu-01-E8','InChI=1S/C8H11BrO2/c9-6-3-5-1-2-8(6,4-5)7(10)11/h5-6H,1-4H2,(H,10,11)','InChIKey=YOBWYLCYNUIVKF-UHFFFAOYSA-N','O=C(O)C12CCC(CC1Br)C2','1'),
	(107423,0,0,'18720-30-4','Consistent with Molecular Formula','C8H12O2',140.1816,'1-Norbornanecarboxylic acid','084FC4CCBCBCCD6E-FICuS-01-B2','084FC4CCBCBCCD6E-FICTS-01-91','084FC4CCBCBCCD6E-uuuuu-01-61','InChI=1S/C8H12O2/c9-7(10)8-3-1-6(5-8)2-4-8/h6H,1-5H2,(H,9,10)','InChIKey=LKXGYGYFPTZHLC-UHFFFAOYSA-N','O=C(O)C12CCC(CC1)C2',NULL),
	(107424,2,0,'33649-73-9','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'A8E86AA989B0F7AB-FICuS-01-91','A8E86AA989B0F7AB-FICTS-01-70','A8E86AA989B0F7AB-uuuuu-01-40','InChI=1S/C12H18O2/c1-11-3-8-2-9(4-11)6-12(5-8,7-11)10(13)14/h8-9H,2-7H2,1H3,(H,13,14)','InChIKey=XKTXEVJPJZIGGL-UHFFFAOYSA-N','CC12CC3CC(C1)CC(C(=O)O)(C3)C2','1'),
	(107425,2,0,NULL,'Consistent with Molecular Formula','C13H21NO',207.315,NULL,'55C22156BCF74574-FICuS-01-4A','55C22156BCF74574-FICTS-01-29','55C22156BCF74574-uuuuu-01-F9','InChI=1S/C13H21NO/c1-12-3-9-2-10(4-12)6-13(5-9,8-12)7-11(14)15/h9-10H,2-8H2,1H3,(H2,14,15)','InChIKey=MTSKLYYWOUHXLZ-UHFFFAOYSA-N','CC12CC3CC(C1)CC(CC(N)=O)(C3)C2','1'),
	(107426,4,0,'14670-95-2','Consistent with Molecular Formula','C12H17BrO2',273.1691,NULL,'C1975115AB3481F9-FICuS-01-49','C1975115AB3481F9-FICTS-01-28','C1975115AB3481F9-uuuuu-01-F8','InChI=1S/C12H17BrO2/c1-10-2-8-3-11(5-10,9(14)15)7-12(13,4-8)6-10/h8H,2-7H2,1H3,(H,14,15)','InChIKey=AQYMJKFAOHCXOD-UHFFFAOYSA-N','CC12CC3CC(Br)(C1)CC(C(=O)O)(C3)C2','1'),
	(107427,0,0,NULL,'Consistent with Molecular Formula','C11H8BrNO2',266.0937,NULL,'FC70AE830E982971-FICuS-01-61','FC70AE830E982971-FICTS-01-40','FC70AE830E982971-uuuuu-01-10','InChI=1S/C11H8BrNO2/c1-7(12)6-13-10(14)8-4-2-3-5-9(8)11(13)15/h2-5H,1,6H2','InChIKey=ZYIRTORSRBLZFG-UHFFFAOYSA-N','C=C(Br)CN1C(=O)c2ccccc2C1=O',NULL),
	(107428,0,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'D2DAF31AC2A8C6C9-FICuS-01-90','D2DAF31AC2A8C6C9-FICTS-01-6F','D2DAF31AC2A8C6C9-uuuuu-01-3F','InChI=1S/C14H18O3/c15-11-13-5-1-9(2-6-13)10-3-7-14(13,8-4-10)12(16)17-11/h9-10H,1-8H2','InChIKey=WVCORAFWDZXCCI-UHFFFAOYSA-N','O=C1OC(=O)C23CCC(CC2)C2CCC13CC2',NULL),
	(107429,0,0,NULL,'Consistent with Molecular Formula','C13H19ClO',226.7455,NULL,'369B2682DC99BD31-FICuS-01-60','369B2682DC99BD31-FICTS-01-3F','369B2682DC99BD31-uuuuu-01-0F','InChI=1S/C13H19ClO/c14-12(15)13-7-5-10(6-8-13)9-1-3-11(13)4-2-9/h9-11H,1-8H2','InChIKey=FQBFMYWKYODOQV-UHFFFAOYSA-N','O=C(Cl)C12CCC(CC1)C1CCC2CC1',NULL),
	(107430,0,0,NULL,'Consistent with Molecular Formula','C12H19Br',243.1861,NULL,'489C72CEC21F92BB-FICuS-01-7B','489C72CEC21F92BB-FICTS-01-5A','489C72CEC21F92BB-uuuuu-01-2A','InChI=1S/C12H19Br/c13-12-7-5-10(6-8-12)9-1-3-11(12)4-2-9/h9-11H,1-8H2','InChIKey=HCZJDOKIDQLXEB-UHFFFAOYSA-N','BrC12CCC(CC1)C1CCC2CC1',NULL),
	(107431,1,0,'6142-70-7','Consistent with Molecular Formula','C6H10N2O',126.1578,NULL,'8B1DA84A8C89C8E0-FICuS-01-80','8B1DA84A8C89C8E0-FICTS-01-5F','8B1DA84A8C89C8E0-uuuuu-01-2F','InChI=1S/C6H10N2O/c7-8-5(9)4-3-6(4)1-2-6/h4H,1-3,7H2,(H,8,9)','InChIKey=SVSIOMCPHDPRON-UHFFFAOYSA-N','NNC(=O)C1CC12CC2','1'),
	(107432,4,0,'2048-71-7','Consistent with Molecular Formula','C14H8Cl8O4',523.8388,NULL,'F0045B43576F2510-FICuS-01-2F','F0045B43576F2510-FICTS-01-0E','F0045B43576F2510-uuuuu-01-DE','InChI=1S/C14H8Cl8O4/c15-5-6(16)11(21)13(22)9(19,10(5,20)14(11)25-3-4-26-14)7(17)8(18)12(13)23-1-2-24-12/h1-4H2','InChIKey=FKRKMPMWKHWQSJ-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3(Cl)C(Cl)=C(Cl)C(Cl)(C34OCCO4)C2(Cl)C12OCCO2','1'),
	(107433,10,0,NULL,'Consistent with Molecular Formula','C18H16Cl4O7',486.1322,NULL,'6883E3067AAE3292-FICuS-01-4C','6883E3067AAE3292-FICTS-01-2B','6883E3067AAE3292-uuuuu-01-FB','InChI=1S/C18H16Cl4O7/c1-5(23)28-12-7-8-13(11(12)25,29-6(2)24)10-9(12)16(21)14(7,19)15(8,20)17(10,22)18(16,26-3)27-4/h7-10H,1-4H3','InChIKey=WVRNPPOEFNEJBY-UHFFFAOYSA-N','COC1(OC)C2(Cl)C3C4C5(OC(C)=O)C(=O)C3(OC(C)=O)C3C5C(Cl)(C41Cl)C32Cl','1'),
	(107434,2,0,'14132-45-7','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'5AC2AB425C980E57-FICuS-01-65','5AC2AB425C980E57-FICTS-01-44','5AC2AB425C980E57-uuuuu-01-14','InChI=1S/C9H11NO4/c1-13-7(11)6-3-4-9(6,5-10)8(12)14-2/h6H,3-4H2,1-2H3','InChIKey=GUYYKGJNXQNTDR-UHFFFAOYSA-N','COC(=O)C1CCC1(C#N)C(=O)OC','1'),
	(107435,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'8846337C1866B2F6-FICuS-01-46','8846337C1866B2F6-FICTS-01-25','8846337C1866B2F6-uuuuu-01-F5','InChI=1S/C19H14N2O2/c1-2-17-13-8-16-18-12(7-11-5-3-4-6-15(11)20-18)9-21(16)19(22)14(13)10-23-17/h3-8,10H,2,9H2,1H3','InChIKey=BERGWFBVPANYML-UHFFFAOYSA-N','CCc1occ2c(=O)n3c(cc12)-c1nc2ccccc2cc1C3',NULL),
	(107436,0,0,'27591-69-1','Consistent with Molecular Formula','C25H35?ClN2O3',447.0161,'Tilorone hydrochloride\nTilorone Hydrochloride\nDEAE-F\nTilorone\nRMI 10008DA\nBis-DEAE-fluorenone\n2,7-Bis-DEAE-fluorenone\n2,7-Bis(2-diethylaminoethoxy)fluoren-9-one dihydrochloride\n2,7-Bis[2-(diethylamino)ethoxy]fluoren-9-one dihydrochloride\n9H-Fluoren-9-one, 2,7-bis[2-(diethylamino)ethoxy]-, dihydrochloride\nFluoren-9-one, 2,7-bis[2-(diethylamino)ethoxy]-, dihydrochloride','B75D8719A9940016-FICuS-01-40','B75D8719A9940016-FICTS-01-1F','B75D8719A9940016-uuuuu-01-EF','InChI=1S/C25H34N2O3.ClH/c1-5-26(6-2)13-15-29-19-9-11-21-22-12-10-20(30-16-14-27(7-3)8-4)18-24(22)25(28)23(21)17-19;/h9-12,17-18H,5-8,13-16H2,1-4H3;1H','InChIKey=IRHBANNTGULQJF-UHFFFAOYSA-N','*.CCN(CC)CCOc1ccc2c(c1)C(=O)c1cc(OCCN(CC)CC)ccc1-2.Cl',NULL),
	(107437,0,0,'2768-31-2','Consistent with Molecular Formula','C11H17O3P',228.2273,NULL,'4E8F17E3591A1FF8-FICuS-01-73','4E8F17E3591A1FF8-FICTS-01-52','4E8F17E3591A1FF8-uuuuu-01-22','InChI=1S/C11H17O3P/c1-3-12-15(13-4-2)14-10-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3','InChIKey=ATRSPWZERUQFPN-UHFFFAOYSA-N','CCOP(OCC)OCc1ccccc1',NULL),
	(107438,0,0,NULL,'Consistent with Molecular Formula','C11H10INO2',315.11,NULL,'A13B340948FBCFFA-FICuS-01-82','A13B340948FBCFFA-FICTS-01-61','99EA35A44593A3A2-uuuuu-01-07','InChI=1S/C11H9NO2.HI/c1-12-7-3-5-8-9(11(13)14)4-2-6-10(8)12;/h2-7H,1H3;1H','InChIKey=ALEIKNGWNGIABN-UHFFFAOYSA-N','C[n+]1cccc2c(C(=O)O)cccc21.[I-]',NULL),
	(107439,6,0,NULL,'Consistent with Molecular Formula','C24H44N2O6P2',518.5689,NULL,'A5AD7F8FFF526E29-FICuS-01-96','A5AD7F8FFF526E29-FICTS-01-75','9C9B2A855531DA18-uuuuu-01-09','InChI=1S/2C12H22NO3P/c2*1-4-15-17(14,16-5-2)13-12-9(3)10-6-7-11(12)8-10/h2*9-11H,4-8H2,1-3H3/b2*13-12+','InChIKey=BNUNDMNBTFIYEM-LMYLKETPSA-N','CCOP(=O)(/N=C1/C2CCC(C2)C1C)OCC.CCOP(=O)(/N=C1/C2CCC(C2)C1C)OCC','1'),
	(107440,8,0,NULL,'Consistent with Molecular Formula','C24H48N2O6P2',522.6005,NULL,'22D5746CEEF96973-FICuS-01-6A','22D5746CEEF96973-FICTS-01-49','1E4CD3DBA5A8D8D1-uuuuu-01-40','InChI=1S/2C12H24NO3P/c2*1-4-15-17(14,16-5-2)13-12-9(3)10-6-7-11(12)8-10/h2*9-12H,4-8H2,1-3H3,(H,13,14)','InChIKey=DWSJUTDXUMSVIC-UHFFFAOYSA-N','CCOP(=O)(NC1C2CCC(C2)C1C)OCC.CCOP(=O)(NC1C2CCC(C2)C1C)OCC','1'),
	(107441,0,0,'13070-33-2','Consistent with Molecular Formula','C15H25N6OP',336.3759,NULL,'7A2E3C66467E8FD5-FICuS-01-75','7A2E3C66467E8FD5-FICTS-01-54','7A2E3C66467E8FD5-uuuuu-01-24','InChI=1S/C15H25N6OP/c1-12(2)14-17-15(16-13-10-8-7-9-11-13)21(18-14)23(22,19(3)4)20(5)6/h7-12H,1-6H3,(H,16,17,18)','InChIKey=QCYLHTRZNGIABL-UHFFFAOYSA-N','CC(C)c1nc(Nc2ccccc2)n(P(=O)(N(C)C)N(C)C)n1',NULL),
	(107442,0,0,NULL,'Consistent with Molecular Formula','C18H23N6OP',370.3931,NULL,'9F5F60C49D237161-FICuS-01-4F','9F5F60C49D237161-FICTS-01-2E','9F5F60C49D237161-uuuuu-01-FE','InChI=1S/C18H23N6OP/c1-22(2)26(25,23(3)4)24-17(15-11-7-5-8-12-15)20-21-18(24)19-16-13-9-6-10-14-16/h5-14H,1-4H3,(H,19,21)','InChIKey=ZUPRDGUSURUPGX-UHFFFAOYSA-N','CN(C)P(=O)(N(C)C)n1c(Nc2ccccc2)nnc1-c1ccccc1',NULL),
	(107443,2,0,NULL,'Consistent with Molecular Formula','C5H2O5',142.0678,NULL,'39915F51C8A2842F-FICuS-01-50','39915F51C8A2842F-FICTS-01-2F','39915F51C8A2842F-uuuuu-01-FF','InChI=1S/C5H2O5/c6-1-2(7)5(10)3(8)4(1,5)9/h9-10H','InChIKey=DVHRUQXEFQGOGC-UHFFFAOYSA-N','O=C1C(=O)C2(O)C(=O)C12O','1'),
	(107444,0,0,'23865-45-4','Consistent with Molecular Formula','C19H24N4O4S2',436.543,NULL,'9B879357A6E2A796-FICuS-01-5E','9B879357A6E2A796-FICTS-01-3D','9B879357A6E2A796-uuuuu-01-0D','InChI=1S/C19H24N4O4S2/c1-16-3-7-18(8-4-16)28(24,25)22-12-20-11-21(13-22)15-23(14-20)29(26,27)19-9-5-17(2)6-10-19/h3-10H,11-15H2,1-2H3','InChIKey=NVLQDFUOYSUKQZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CN3CN(C2)CN(S(=O)(=O)c2ccc(C)cc2)C3)cc1',NULL),
	(107445,2,0,NULL,'Consistent with Molecular Formula','C29H19N3O7',521.485,NULL,'963DE2454869F365-FICuS-01-4C','664907CC359C21D9-FICTS-01-30','7276ED08C871EE3D-uuuuu-01-21','InChI=1S/C24H14N2O7.C5H5N/c1-10(27)25-15-9-5-7-13-16(15)17(20(25)29)18-19(22(31)33-21(18)30)24(13)12-6-3-4-8-14(12)26(11(2)28)23(24)32;1-2-4-6-5-3-1/h3-9,19H,1-2H3;1-5H','InChIKey=GVHAPVKIMBTRNR-UHFFFAOYSA-N','CC(=O)N1C(=O)C2(c3ccccc31)c1cccc3c1C(=C1C(=O)OC(=O)C12)C(=O)N3C(C)=O.c1ccncc1','1'),
	(107446,0,0,'58605-12-2','Consistent with Molecular Formula','C9H8N2O6',240.172,NULL,'3D825B6B306F0660-FICuS-01-42','3D825B6B306F0660-FICTS-01-21','3D825B6B306F0660-uuuuu-01-F1','InChI=1S/C9H8N2O6/c1-17-9(12)4-6-2-3-7(10(13)14)5-8(6)11(15)16/h2-3,5H,4H2,1H3','InChIKey=HTANURMJHZJJSO-UHFFFAOYSA-N','COC(=O)Cc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(107447,2,0,'5693-01-6','Consistent with Molecular Formula','C18H34O4',314.4642,NULL,'8458E967B1A0C51C-FICuS-01-5B','8458E967B1A0C51C-FICTS-01-3A','8458E967B1A0C51C-uuuuu-01-0A','InChI=1S/C18H34O4/c1-3-5-7-9-11-13-15(17(19)20)16(18(21)22)14-12-10-8-6-4-2/h15-16H,3-14H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=BRBZALFGYLTQGD-UHFFFAOYSA-N','CCCCCCCC(C(=O)O)C(CCCCCCC)C(=O)O','1'),
	(107448,0,0,'39835-14-8','Consistent with Molecular Formula','C7H4N2O3',164.1202,NULL,'1C07ED648B786209-FICuS-01-4F','1C07ED648B786209-FICTS-01-2E','1C07ED648B786209-uuuuu-01-FE','InChI=1S/C7H4N2O3/c8-4-5-1-2-6(9(11)12)3-7(5)10/h1-3,10H','InChIKey=DZNPHVPBCNZVGW-UHFFFAOYSA-N','N#Cc1ccc([N+](=O)[O-])cc1O',NULL),
	(107449,2,0,'58177-49-4','Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'D1A10581FCE93AD3-FICuS-01-6E','D1A10581FCE93AD3-FICTS-01-4D','D1A10581FCE93AD3-uuuuu-01-1D','InChI=1S/C15H14ClNO2/c1-11(17(18)19)15(12-5-3-2-4-6-12)13-7-9-14(16)10-8-13/h2-11,15H,1H3','InChIKey=OPKFRUDNTFRUSS-UHFFFAOYSA-N','CC(C(c1ccccc1)c1ccc(Cl)cc1)[N+](=O)[O-]','1'),
	(107450,0,0,NULL,'Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'CDA950A9B88384F0-FICuS-01-6E','CDA950A9B88384F0-FICTS-01-4D','CDA950A9B88384F0-uuuuu-01-1D','InChI=1S/C11H12N2OS/c1-14-9-6-8(12)10-7(11(9)15-2)4-3-5-13-10/h3-6H,12H2,1-2H3','InChIKey=REILYLRJGBQSOT-UHFFFAOYSA-N','COc1cc(N)c2ncccc2c1SC',NULL),
	(107451,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O4',301.261,NULL,'7B741338EC2DFF42-FICuS-01-6A','7B741338EC2DFF42-FICTS-01-49','7B741338EC2DFF42-uuuuu-01-19','InChI=1S/C13H11N5O4/c19-12-10-11(15-13(20)16-12)17(6-3-7-18(21)22)9-5-2-1-4-8(9)14-10/h1-2,4-5H,3,6-7H2,(H,16,19,20)','InChIKey=NWBBCHQAFMHJTQ-UHFFFAOYSA-N','O=c1nc2n(CCC[N+](=O)[O-])c3ccccc3nc-2c(=O)[nH]1',NULL),
	(107452,0,0,'4331-29-7','Consistent with Molecular Formula','C7H7N3',133.1524,'4-Aminobenzimidazole\n1H-Benzimidazol-4-amine\nBenzimidazole, 4-amino-','DF7C08C43818A985-FICuS-01-65','8452011298068E86-FICTS-01-FF','DF7C08C43818A985-uuuuu-01-14','InChI=1S/C7H7N3/c8-5-2-1-3-6-7(5)10-4-9-6/h1-4H,8H2,(H,9,10)','InChIKey=NZJKEQFPRPAEPO-UHFFFAOYSA-N','Nc1cccc2[nH]cnc12',NULL),
	(107453,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl2N3O2',320.218,NULL,'2A16E270E9347D10-FICuS-01-40','2A16E270E9347D10-FICTS-01-1F','2A16E270E9347D10-uuuuu-01-EF','InChI=1S/C13H19Cl2N3O2/c1-3-17(4-2)7-5-6-16-12-8-10(14)11(15)9-13(12)18(19)20/h8-9,16H,3-7H2,1-2H3','InChIKey=VXQFQAKAADWNOP-UHFFFAOYSA-N','CCN(CC)CCCNc1cc(Cl)c(Cl)cc1[N+](=O)[O-]',NULL),
	(107454,3,0,NULL,'Consistent with Molecular Formula','C13H20N2O8',332.3096,NULL,'1A7EE35492899D3D-FICuS-01-66','1A7EE35492899D3D-FICTS-01-45','1A7EE35492899D3D-uuuuu-01-15','InChI=1S/C13H20N2O8/c1-22-11-3-7(8(15(20)21)4-12(11)23-2)14-5-9(17)13(19)10(18)6-16/h3-4,9-10,13-14,16-19H,5-6H2,1-2H3','InChIKey=HIJCQFYZXLLHKO-UHFFFAOYSA-N','COc1cc(NCC(O)C(O)C(O)CO)c([N+](=O)[O-])cc1OC','1'),
	(107455,0,0,NULL,'Consistent with Molecular Formula','C15H26ClN3O2',315.8423,NULL,'CCB2124C92306349-FICuS-01-3F','CCB2124C92306349-FICTS-01-1E','CC4EB5A9ADBDBA07-uuuuu-01-5B','InChI=1S/C15H25N3O2.ClH/c1-5-17(6-2)9-7-8-16-14-10-12(3)13(4)11-15(14)18(19)20;/h10-11,16H,5-9H2,1-4H3;1H','InChIKey=MGAAEEZXIPHFCM-UHFFFAOYSA-N','CCN(CC)CCCNc1cc(C)c(C)cc1[N+](=O)[O-].Cl',NULL),
	(107456,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O2',278.3936,NULL,'AFBCA97A14FBCB5B-FICuS-01-AE','AFBCA97A14FBCB5B-FICTS-01-8D','AFBCA97A14FBCB5B-uuuuu-01-5D','InChI=1S/C16H26N2O2/c1-6-11-20-15(19)13-7-9-14(10-8-13)17-12-16(2,3)18(4)5/h7-10,17H,6,11-12H2,1-5H3','InChIKey=JSEIFXQIDPACNR-UHFFFAOYSA-N','CCCOC(=O)c1ccc(NCC(C)(C)N(C)C)cc1',NULL),
	(107457,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'BFCDC92DF4E34E61-FICuS-01-9A','BFCDC92DF4E34E61-FICTS-01-79','BFCDC92DF4E34E61-uuuuu-01-49','InChI=1S/C13H20N2O2/c1-4-17-12(16)10-5-7-11(8-6-10)15-9-13(2,3)14/h5-8,15H,4,9,14H2,1-3H3','InChIKey=BUYINOBTLGJKJV-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCC(C)(C)N)cc1',NULL),
	(107458,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'DA2F4E95E304149E-FICuS-01-6A','DA2F4E95E304149E-FICTS-01-49','DA2F4E95E304149E-uuuuu-01-19','InChI=1S/C12H18N2O2/c1-12(2,13)8-14-10-6-4-9(5-7-10)11(15)16-3/h4-7,14H,8,13H2,1-3H3','InChIKey=SNVVFTXWVKOFOD-UHFFFAOYSA-N','COC(=O)c1ccc(NCC(C)(C)N)cc1',NULL),
	(107459,0,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'2163A64C4A8C8B5C-FICuS-01-63','2163A64C4A8C8B5C-FICTS-01-42','2163A64C4A8C8B5C-uuuuu-01-12','InChI=1S/C15H24N2O2/c1-6-19-14(18)12-7-9-13(10-8-12)16-11-15(2,3)17(4)5/h7-10,16H,6,11H2,1-5H3','InChIKey=BSTGOPIMNUGCGK-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCC(C)(C)N(C)C)cc1',NULL),
	(107460,0,0,NULL,'Consistent with Molecular Formula','C17H27N3O4',337.418,NULL,'B9FD02CA37C2B44E-FICuS-01-80','B9FD02CA37C2B44E-FICTS-01-5F','B9FD02CA37C2B44E-uuuuu-01-2F','InChI=1S/C17H27N3O4/c1-5-19(6-2)12-7-13-24-16(21)14-8-10-15(11-9-14)18-17(3,4)20(22)23/h8-11,18H,5-7,12-13H2,1-4H3','InChIKey=IBTQIDUGYVJIOM-UHFFFAOYSA-N','CCN(CC)CCCOC(=O)c1ccc(NC(C)(C)[N+](=O)[O-])cc1',NULL),
	(107461,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'F01DC84021F0D892-FICuS-01-51','F01DC84021F0D892-FICTS-01-30','F01DC84021F0D892-uuuuu-01-00','InChI=1S/C13H18N2O4/c1-4-19-12(16)10-5-7-11(8-6-10)14-9-13(2,3)15(17)18/h5-8,14H,4,9H2,1-3H3','InChIKey=KNJNIFSTVZQAOY-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCC(C)(C)[N+](=O)[O-])cc1',NULL),
	(107462,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'77848F679E04FE20-FICuS-01-5B','77848F679E04FE20-FICTS-01-3A','77848F679E04FE20-uuuuu-01-0A','InChI=1S/C13H20N2O2/c1-13(2,15(3)4)9-14-11-7-5-10(6-8-11)12(16)17/h5-8,14H,9H2,1-4H3,(H,16,17)','InChIKey=LPLILDGBMBWROY-UHFFFAOYSA-N','CN(C)C(C)(C)CNc1ccc(C(=O)O)cc1',NULL),
	(107463,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'6E47E26662134947-FICuS-01-34','6E47E26662134947-FICTS-01-13','6E47E26662134947-uuuuu-01-E3','InChI=1S/C14H20N2O4/c1-4-9-20-13(17)11-5-7-12(8-6-11)15-10-14(2,3)16(18)19/h5-8,15H,4,9-10H2,1-3H3','InChIKey=YCRFGSNVXZEANX-UHFFFAOYSA-N','CCCOC(=O)c1ccc(NCC(C)(C)[N+](=O)[O-])cc1',NULL),
	(107464,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN2O2',272.7741,NULL,'77782882A189276E-FICuS-01-3F','77782882A189276E-FICTS-01-1E','77848F679E04FE20-uuuuu-01-0A','InChI=1S/C13H20N2O2.ClH/c1-13(2,15(3)4)9-14-11-7-5-10(6-8-11)12(16)17;/h5-8,14H,9H2,1-4H3,(H,16,17);1H','InChIKey=DWKZRHFDQQROQJ-UHFFFAOYSA-N','CN(C)C(C)(C)CNc1ccc(C(=O)O)cc1.Cl',NULL),
	(107465,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'255F682425568411-FICuS-01-1D','255F682425568411-FICTS-01-FC','255F682425568411-uuuuu-01-CC','InChI=1S/C11H14N2O4/c1-11(2,13(16)17)7-12-9-5-3-8(4-6-9)10(14)15/h3-6,12H,7H2,1-2H3,(H,14,15)','InChIKey=WWYIFMPGELNHKZ-UHFFFAOYSA-N','CC(C)(CNc1ccc(C(=O)O)cc1)[N+](=O)[O-]',NULL),
	(107466,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN2O2',258.7473,NULL,'DAD3E970DC89CDD0-FICuS-01-9B','DAD3E970DC89CDD0-FICTS-01-7A','DA2F4E95E304149E-uuuuu-01-19','InChI=1S/C12H18N2O2.ClH/c1-12(2,13)8-14-10-6-4-9(5-7-10)11(15)16-3;/h4-7,14H,8,13H2,1-3H3;1H','InChIKey=LNGLGAKSKIEBPE-UHFFFAOYSA-N','COC(=O)c1ccc(NCC(C)(C)N)cc1.Cl',NULL),
	(107467,1,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O3',266.6835,NULL,'D943D77ADE87DC4E-FICuS-01-96','D943D77ADE87DC4E-FICTS-01-75','D943D77ADE87DC4E-uuuuu-01-45','InChI=1S/C12H11ClN2O3/c1-14-11-5-3-2-4-8(11)9(6-12(14)16)10(13)7-15(17)18/h2-6,10H,7H2,1H3','InChIKey=JJICFUBPKCXLCZ-UHFFFAOYSA-N','Cn1c(=O)cc(C(Cl)C[N+](=O)[O-])c2ccccc21','1'),
	(107468,0,0,NULL,'Consistent with Molecular Formula','C9H18N2O4',218.2522,NULL,'25E565D07EF9582F-FICuS-01-67','25E565D07EF9582F-FICTS-01-46','25E565D07EF9582F-uuuuu-01-16','InChI=1S/C9H18N2O4/c1-8(2,10(12)13)6-5-7-9(3,4)11(14)15/h5-7H2,1-4H3','InChIKey=VGDBLAWWLDZXHR-UHFFFAOYSA-N','CC(C)(CCCC(C)(C)[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(107469,0,0,NULL,'Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'DBAA23212C7C4F2B-FICuS-01-74','DBAA23212C7C4F2B-FICTS-01-53','DBAA23212C7C4F2B-uuuuu-01-23','InChI=1S/C13H11NO2/c15-8-10-7-12(16)14-6-2-4-9-3-1-5-11(10)13(9)14/h1,3,5,7-8H,2,4,6H2','InChIKey=FVZYAROQZUKQBQ-UHFFFAOYSA-N','O=Cc1cc(=O)n2c3c(cccc13)CCC2',NULL),
	(107470,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'948D27800A88D622-FICuS-01-40','C46383368400EDAD-FICTS-01-34','948D27800A88D622-uuuuu-01-EF','InChI=1S/C13H12N2O2/c16-12-7-10(8-14-17)11-5-1-3-9-4-2-6-15(12)13(9)11/h1,3,5,7-8,17H,2,4,6H2/b14-8+','InChIKey=MAOWLOYKSNNXPN-RIYZIHGNSA-N','O=c1cc(/C=N/O)c2cccc3c2n1CCC3','1'),
	(107471,0,0,NULL,'Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'DBAA23212C7C4F2B-FICuS-01-74','DBAA23212C7C4F2B-FICTS-01-53','DBAA23212C7C4F2B-uuuuu-01-23','InChI=1S/C13H11NO2/c15-8-10-7-12(16)14-6-2-4-9-3-1-5-11(10)13(9)14/h1,3,5,7-8H,2,4,6H2','InChIKey=FVZYAROQZUKQBQ-UHFFFAOYSA-N','O=Cc1cc(=O)n2c3c(cccc13)CCC2',NULL),
	(107472,0,1,NULL,'Consistent with Molecular Formula','C19H15N5O5',393.358,NULL,'29123798C3C19424-FICuS-01-2D','29123798C3C19424-FICTS-01-0C','29123798C3C19424-uuuuu-01-DC','InChI=1S/C19H15N5O5/c25-18-9-13(15-5-1-3-12-4-2-8-22(18)19(12)15)11-20-21-16-7-6-14(23(26)27)10-17(16)24(28)29/h1,3,5-7,9-11,21H,2,4,8H2','InChIKey=CGKKBOPPMWYVFP-UHFFFAOYSA-N','O=c1cc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2cccc3c2n1CCC3','1'),
	(107473,1,0,NULL,'Consistent with Molecular Formula','C12H17Cl4NO',333.0844,NULL,'C8A5D08CFA466E93-FICuS-01-7F','C8A5D08CFA466E93-FICTS-01-5E','C8597769C5CBB7DD-uuuuu-01-3A','InChI=1S/C12H16Cl3NO.ClH/c13-12(14,15)11(9-16)17-8-4-7-10-5-2-1-3-6-10;/h1-3,5-6,11H,4,7-9,16H2;1H','InChIKey=AGTYTIWNYVUUPG-UHFFFAOYSA-N','Cl.NCC(OCCCc1ccccc1)C(Cl)(Cl)Cl','1'),
	(107474,1,0,NULL,'Consistent with Molecular Formula','C14H20Cl3NO',324.6771,NULL,'D248D612FCBB3BDD-FICuS-01-90','D248D612FCBB3BDD-FICTS-01-6F','D248D612FCBB3BDD-uuuuu-01-3F','InChI=1S/C14H20Cl3NO/c1-18(2)11-13(14(15,16)17)19-10-6-9-12-7-4-3-5-8-12/h3-5,7-8,13H,6,9-11H2,1-2H3','InChIKey=RBBUOIJAYZQLJV-UHFFFAOYSA-N','CN(C)CC(OCCCc1ccccc1)C(Cl)(Cl)Cl','1'),
	(107475,1,0,NULL,'Consistent with Molecular Formula','C9H19Cl4NO',299.0672,NULL,'9E97C8F605C92588-FICuS-01-64','9E97C8F605C92588-FICTS-01-43','9E6B6F133A44FCC6-uuuuu-01-2A','InChI=1S/C9H18Cl3NO.ClH/c1-2-3-4-5-6-14-8(7-13)9(10,11)12;/h8H,2-7,13H2,1H3;1H','InChIKey=WXTHKHRVZTXARY-UHFFFAOYSA-N','CCCCCCOC(CN)C(Cl)(Cl)Cl.Cl','1'),
	(107476,1,0,NULL,'Consistent with Molecular Formula','C7H12Cl3NO2S',280.5963,NULL,'0183FFBEC72F920D-FICuS-01-77','0183FFBEC72F920D-FICTS-01-56','0183FFBEC72F920D-uuuuu-01-26','InChI=1S/C7H12Cl3NO2S/c1-2-3-4-14-6(5-11(12)13)7(8,9)10/h6H,2-5H2,1H3','InChIKey=XCMAHNDEVIBXFQ-UHFFFAOYSA-N','CCCCSC(C[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(107477,1,0,NULL,'Consistent with Molecular Formula','C13H27Cl4NO',355.1744,NULL,'93FD8E3B30869533-FICuS-01-54','93FD8E3B30869533-FICTS-01-33','930129DE0F0B4C7D-uuuuu-01-11','InChI=1S/C13H26Cl3NO.ClH/c1-2-3-4-5-6-7-8-9-10-18-12(11-17)13(14,15)16;/h12H,2-11,17H2,1H3;1H','InChIKey=SJMJADFTGKYQON-UHFFFAOYSA-N','CCCCCCCCCCOC(CN)C(Cl)(Cl)Cl.Cl','1'),
	(107478,3,0,NULL,'Consistent with Molecular Formula','C10H16Cl3NO3',304.6003,NULL,'48D345A7514EEF08-FICuS-01-5D','48D345A7514EEF08-FICTS-01-3C','48D345A7514EEF08-uuuuu-01-0C','InChI=1S/C10H16Cl3NO3/c1-7-2-4-8(5-3-7)17-9(6-14(15)16)10(11,12)13/h7-9H,2-6H2,1H3','InChIKey=WZTXXXDIZUNRLD-UHFFFAOYSA-N','CC1CCC(OC(C[N+](=O)[O-])C(Cl)(Cl)Cl)CC1','1'),
	(107479,2,0,NULL,'Consistent with Molecular Formula','C9H16Cl3NO3',292.5893,NULL,'BC932AC2D048E45E-FICuS-01-73','BC932AC2D048E45E-FICTS-01-52','BC932AC2D048E45E-uuuuu-01-22','InChI=1S/C9H16Cl3NO3/c1-6(2)4-7(3)16-8(5-13(14)15)9(10,11)12/h6-8H,4-5H2,1-3H3','InChIKey=RRPNEQZFHPPPDM-UHFFFAOYSA-N','CC(C)CC(C)OC(C[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(107480,2,0,'58177-49-4','Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'D1A10581FCE93AD3-FICuS-01-6E','D1A10581FCE93AD3-FICTS-01-4D','D1A10581FCE93AD3-uuuuu-01-1D','InChI=1S/C15H14ClNO2/c1-11(17(18)19)15(12-5-3-2-4-6-12)13-7-9-14(16)10-8-13/h2-11,15H,1H3','InChIKey=OPKFRUDNTFRUSS-UHFFFAOYSA-N','CC(C(c1ccccc1)c1ccc(Cl)cc1)[N+](=O)[O-]','1'),
	(107481,0,0,'6018-18-4','Consistent with Molecular Formula','C7H8ClNO3',189.5981,'p-Aminosalicylic acid hydrochloride\nBenzoic acid, 4-amino-2-hydroxy-, hydrochloride\nSalicylic acid, 4-amino-, hydrochloride','D84A32D9A63281B4-FICuS-01-55','D84A32D9A63281B4-FICTS-01-34','D8B6953C99BF58FA-uuuuu-01-3C','InChI=1S/C7H7NO3.ClH/c8-4-1-2-5(7(10)11)6(9)3-4;/h1-3,9H,8H2,(H,10,11);1H','InChIKey=SBBTWXDZDBFICM-UHFFFAOYSA-N','Cl.Nc1ccc(C(=O)O)c(O)c1',NULL),
	(107482,1,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'66D052C3510CD855-FICuS-01-43','66D052C3510CD855-FICTS-01-22','66D052C3510CD855-uuuuu-01-F2','InChI=1S/C19H17NO2/c21-17-12-16(19(22)14-6-2-1-3-7-14)15-10-4-8-13-9-5-11-20(17)18(13)15/h1-4,6-8,10,12,19,22H,5,9,11H2','InChIKey=NYYOCEZQUUSQLY-UHFFFAOYSA-N','O=c1cc(C(O)c2ccccc2)c2cccc3c2n1CCC3','1'),
	(107483,1,0,NULL,'Consistent with Molecular Formula','C12H14Cl3NO3',326.6065,NULL,'4531F9DB9C1D5925-FICuS-01-5F','4531F9DB9C1D5925-FICTS-01-3E','4531F9DB9C1D5925-uuuuu-01-0E','InChI=1S/C12H14Cl3NO3/c13-12(14,15)11(9-16(17)18)19-8-4-7-10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9H2','InChIKey=PLNVHNGUNQMHHC-UHFFFAOYSA-N','O=[N+]([O-])CC(OCCCc1ccccc1)C(Cl)(Cl)Cl','1'),
	(107484,1,0,NULL,'Consistent with Molecular Formula','C11H22Cl3NO',290.6599,'Propylamine, 3,3,3-trichloro-2-(hexyloxy)-N,N-dimethyl-','C4846AB2CB8FA4D6-FICuS-01-87','C4846AB2CB8FA4D6-FICTS-01-66','C4846AB2CB8FA4D6-uuuuu-01-36','InChI=1S/C11H22Cl3NO/c1-4-5-6-7-8-16-10(9-15(2)3)11(12,13)14/h10H,4-9H2,1-3H3','InChIKey=NDFVUXIYNXJRED-UHFFFAOYSA-N','CCCCCCOC(CN(C)C)C(Cl)(Cl)Cl','1'),
	(107485,2,0,NULL,'Consistent with Molecular Formula','C13H16Cl3NO3',340.6333,NULL,'571D06BFFD76A7E2-FICuS-01-7C','571D06BFFD76A7E2-FICTS-01-5B','571D06BFFD76A7E2-uuuuu-01-2B','InChI=1S/C13H16Cl3NO3/c1-2-6-11(10-7-4-3-5-8-10)20-12(9-17(18)19)13(14,15)16/h3-5,7-8,11-12H,2,6,9H2,1H3','InChIKey=ZJVIXFCBKNAXJS-UHFFFAOYSA-N','CCCC(OC(C[N+](=O)[O-])C(Cl)(Cl)Cl)c1ccccc1','1'),
	(107486,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C17H21?NO3',287.3578,NULL,'0189B8BDE021FB9A-FICuS-01-73','0189B8BDE021FB9A-FICTS-01-52','0189B8BDE021FB9A-uuuuu-01-22','InChI=1S/C12H13N.C5H8O3/c1-4-10-6-2-8-13-9-3-7-11(5-1)12(10)13;1-3-8-5(7)4(2)6/h1-2,4-6H,3,7-9H2;3H2,1-2H3','InChIKey=NPUGVTOIJYREND-UHFFFAOYSA-N','*.C1=Cc2cccc3c2N(C1)CCC3.CCOC(=O)C(C)=O',NULL),
	(107487,0,0,NULL,'Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'6DE911E727DE615D-FICuS-01-6F','6DE911E727DE615D-FICTS-01-4E','6DE911E727DE615D-uuuuu-01-1E','InChI=1S/C13H11NO3/c15-11-7-10(13(16)17)9-5-1-3-8-4-2-6-14(11)12(8)9/h1,3,5,7H,2,4,6H2,(H,16,17)','InChIKey=LUOJVTJZAVSMCV-UHFFFAOYSA-N','O=C(O)c1cc(=O)n2c3c(cccc13)CCC2',NULL),
	(107488,1,0,NULL,'Consistent with Molecular Formula','C16H22Cl3NO2',366.7143,NULL,'50C9E457FEFA34E1-FICuS-01-7C','50C9E457FEFA34E1-FICTS-01-5B','50C9E457FEFA34E1-uuuuu-01-2B','InChI=1S/C16H22Cl3NO2/c1-2-3-4-8-11-22-14(16(17,18)19)12-20-15(21)13-9-6-5-7-10-13/h5-7,9-10,14H,2-4,8,11-12H2,1H3,(H,20,21)','InChIKey=GMLAYCROYROTHY-UHFFFAOYSA-N','CCCCCCOC(CNC(=O)c1ccccc1)C(Cl)(Cl)Cl','1'),
	(107489,0,1,NULL,'Consistent with Molecular Formula','C19H17N5O5',395.3738,NULL,'A8215195DF8C63C2-FICuS-01-5A','A8215195DF8C63C2-FICTS-01-39','A8215195DF8C63C2-uuuuu-01-09','InChI=1S/C19H17N5O5/c1-2-9-22-17-6-4-3-5-15(17)13(10-19(22)25)12-20-21-16-8-7-14(23(26)27)11-18(16)24(28)29/h3-8,10-12,21H,2,9H2,1H3','InChIKey=MRCMWSKNVXASND-UHFFFAOYSA-N','CCCn1c(=O)cc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc21','1'),
	(107490,1,0,NULL,'Consistent with Molecular Formula','C7H12Cl3NO3',264.5357,NULL,'5E59BC8E1C747258-FICuS-01-66','5E59BC8E1C747258-FICTS-01-45','5E59BC8E1C747258-uuuuu-01-15','InChI=1S/C7H12Cl3NO3/c1-5(2)4-14-6(3-11(12)13)7(8,9)10/h5-6H,3-4H2,1-2H3','InChIKey=ZWUXLZYNTSZBLS-UHFFFAOYSA-N','CC(C)COC(C[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(107491,2,0,'35695-72-8','Consistent with Molecular Formula','C5H10Cl3NO',206.4991,'2-Pentanol, 3-amino-1,1,1-trichloro-','D4A4C5D152D01CB9-FICuS-01-6B','D4A4C5D152D01CB9-FICTS-01-4A','D4A4C5D152D01CB9-uuuuu-01-1A','InChI=1S/C5H10Cl3NO/c1-2-3(9)4(10)5(6,7)8/h3-4,10H,2,9H2,1H3','InChIKey=OOPHKDFPMLXMPI-UHFFFAOYSA-N','CCC(N)C(O)C(Cl)(Cl)Cl','1'),
	(107492,0,0,NULL,'Consistent with Molecular Formula','C16H21ClN2O3',324.8065,NULL,'7E22CADB0C8458DD-FICuS-01-85','1FD34768CCE64ADF-FICTS-01-6D','7EDE6D3E33098193-uuuuu-01-11','InChI=1S/C16H20N2O3.ClH/c1-3-18(4-2)9-10-21-16(20)13-11-15(19)17-14-8-6-5-7-12(13)14;/h5-8,11H,3-4,9-10H2,1-2H3,(H,17,19);1H','InChIKey=ABMJYGROLXTHIJ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc(=O)[nH]c2ccccc12.Cl',NULL),
	(107493,2,0,'815-18-9','Consistent with Molecular Formula','C4H8Cl3NO',192.4723,'2-Butanol, 3-amino-1,1,1-trichloro-\n2-Butanol, 3-amino-1,1,1-trichloro-','2E0FD79E837F30FF-FICuS-01-84','2E0FD79E837F30FF-FICTS-01-63','2E0FD79E837F30FF-uuuuu-01-33','InChI=1S/C4H8Cl3NO/c1-2(8)3(9)4(5,6)7/h2-3,9H,8H2,1H3','InChIKey=XQPVQVUHNBBXHI-UHFFFAOYSA-N','CC(N)C(O)C(Cl)(Cl)Cl','1'),
	(107494,1,0,NULL,'Consistent with Molecular Formula','C18H25ClN2O3',352.8601,NULL,'7AF144EB78CBC125-FICuS-01-74','7AF144EB78CBC125-FICTS-01-53','7A0DE30E4746186B-uuuuu-01-05','InChI=1S/C18H24N2O3.ClH/c1-5-20(6-2)13(3)12-23-18(22)15-11-17(21)19(4)16-10-8-7-9-14(15)16;/h7-11,13H,5-6,12H2,1-4H3;1H','InChIKey=YZAHJUNWAAUBDO-UHFFFAOYSA-N','CCN(CC)C(C)COC(=O)c1cc(=O)n(C)c2ccccc12.Cl','1'),
	(107495,2,0,NULL,'Consistent with Molecular Formula','C6H8Cl6N4O4',412.8716,NULL,'D92FD1105ED8FEFE-FICuS-01-9E','D92FD1105ED8FEFE-FICTS-01-7D','D92FD1105ED8FEFE-uuuuu-01-4D','InChI=1S/C6H8Cl6N4O4/c7-5(8,9)3(1-15(17)18)13-14-4(2-16(19)20)6(10,11)12/h3-4,13-14H,1-2H2','InChIKey=AWHDTFHVHNXKGM-UHFFFAOYSA-N','O=[N+]([O-])CC(NNC(C[N+](=O)[O-])C(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(107496,1,0,NULL,'Consistent with Molecular Formula','C6H10Cl3NO3',250.5089,NULL,'5087C2F509BB4D72-FICuS-01-59','5087C2F509BB4D72-FICTS-01-38','5087C2F509BB4D72-uuuuu-01-08','InChI=1S/C6H10Cl3NO3/c1-2-3-13-5(4-10(11)12)6(7,8)9/h5H,2-4H2,1H3','InChIKey=XROSRXGLXQCMGS-UHFFFAOYSA-N','CCCOC(C[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(107497,1,0,NULL,'Consistent with Molecular Formula','C6H13Cl4NO',256.9868,NULL,'94A5C953EA32BCC7-FICuS-01-78','94A5C953EA32BCC7-FICTS-01-57','94596EB6D5BF6589-uuuuu-01-21','InChI=1S/C6H12Cl3NO.ClH/c1-2-3-11-5(4-10)6(7,8)9;/h5H,2-4,10H2,1H3;1H','InChIKey=GXVGWQMFOIOXAD-UHFFFAOYSA-N','CCCOC(CN)C(Cl)(Cl)Cl.Cl','1'),
	(107498,0,0,NULL,'Consistent with Molecular Formula','C21H30N2O3',358.4796,NULL,'2DFAC49591600F46-FICuS-01-59','2DFAC49591600F46-FICTS-01-38','2DFAC49591600F46-uuuuu-01-08','InChI=1S/C21H30N2O3/c1-5-22(6-2)13-14-26-21(25)18-15-20(24)23(12-11-16(3)4)19-10-8-7-9-17(18)19/h7-10,15-16H,5-6,11-14H2,1-4H3','InChIKey=AZIWKPOGNHDMIL-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc(=O)n(CCC(C)C)c2ccccc12',NULL),
	(107499,0,0,'2622-74-4','Consistent with Molecular Formula','C13H9BrN2',273.1315,NULL,'2D62846127C96F52-FICuS-01-40','2D62846127C96F52-FICTS-01-1F','2D62846127C96F52-uuuuu-01-EF','InChI=1S/C13H9BrN2/c14-10-7-5-9(6-8-10)13-15-11-3-1-2-4-12(11)16-13/h1-8H,(H,15,16)','InChIKey=YRWMGOSKROWAIT-UHFFFAOYSA-N','Brc1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(107500,0,0,'2562-81-4','Consistent with Molecular Formula','C17H12N2',244.2952,NULL,'39009AA00A2BB9D0-FICuS-01-52','39009AA00A2BB9D0-FICTS-01-31','39009AA00A2BB9D0-uuuuu-01-01','InChI=1S/C17H12N2/c1-2-8-13-12(6-1)7-5-9-14(13)17-18-15-10-3-4-11-16(15)19-17/h1-11H,(H,18,19)','InChIKey=PAOHHYDZFURJKA-UHFFFAOYSA-N','c1ccc2c(-c3nc4ccccc4[nH]3)cccc2c1',NULL),
	(107501,0,0,'91640-35-6','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'07433A0905253310-FICuS-01-05','07433A0905253310-FICTS-01-E4','07433A0905253310-uuuuu-01-B4','InChI=1S/C12H15NO2/c1-3-13(12(15)9-10(2)14)11-7-5-4-6-8-11/h4-8H,3,9H2,1-2H3','InChIKey=BTLQCAVMXJEADD-UHFFFAOYSA-N','CCN(C(=O)CC(C)=O)c1ccccc1',NULL),
	(107502,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H13NO in C12H11Br2NO','C12H13?BrNO',267.1448,NULL,'15850B2E296DE812-FICuS-01-48','15850B2E296DE812-FICTS-01-27','15850B2E296DE812-uuuuu-01-F7','InChI=1S/C12H13NO.Br/c1-3-13-11-7-5-4-6-10(11)9(2)8-12(13)14;/h4-8H,3H2,1-2H3;','InChIKey=BEUIHKDBZBIYES-UHFFFAOYSA-N','*Br.CCn1c(=O)cc(C)c2ccccc21',NULL),
	(107503,11,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C43H51?BrN4O6',799.8031,'Vobtusine, hydrobromide','415CFA8B0B0B45A0-FICuS-01-63','415CFA8B0B0B45A0-FICTS-01-42','415CFA8B0B0B45A0-uuuuu-01-12','InChI=1S/C43H50N4O6.BrH/c1-50-29-9-5-7-27-31(29)47-24-38(21-41(49)22-40-14-18-52-30(40)10-15-45-16-12-43(27,35(40)45)36(41)47)23-46-17-11-42-26-6-3-4-8-28(26)44-32(42)25(33(48)51-2)20-39(34(42)46)13-19-53-37(38)39;/h3-9,30,34-37,44,49H,10-24H2,1-2H3;1H','InChIKey=JZPYMEYWHLAKLD-UHFFFAOYSA-N','*.Br.COC(=O)C1=C2Nc3ccccc3C23CCN2CC4(CN5c6c(OC)cccc6C67CCN8CCC9OCCC9(CC(O)(C4)C56)C87)C4OCCC4(C1)C23','1'),
	(107504,0,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'35C8E8E58527B77D-FICuS-01-6B','35C8E8E58527B77D-FICTS-01-4A','35C8E8E58527B77D-uuuuu-01-1A','InChI=1S/C16H23NO2/c1-2-16(18)15-7-5-14(6-8-15)4-3-9-17-10-12-19-13-11-17/h5-8H,2-4,9-13H2,1H3','InChIKey=ZZPIPIZQVDIQKL-UHFFFAOYSA-N','CCC(=O)c1ccc(CCCN2CCOCC2)cc1',NULL),
	(107505,0,0,'40939-84-2','Consistent with Molecular Formula','C24H28N6O2S3',528.7042,NULL,'70CCB64D746A8B0B-FICuS-01-72','70CCB64D746A8B0B-FICTS-01-51','70CCB64D746A8B0B-uuuuu-01-21','InChI=1S/C24H28N6O2S3/c1-27-7-11-29(12-8-27)23-5-3-19(15-21(23)25-17-33)35(31,32)20-4-6-24(22(16-20)26-18-34)30-13-9-28(2)10-14-30/h3-6,15-16H,7-14H2,1-2H3','InChIKey=QLFXBKLIKIPDPU-UHFFFAOYSA-N','CN1CCN(c2ccc(S(=O)(=O)c3ccc(N4CCN(C)CC4)c(N=C=S)c3)cc2N=C=S)CC1',NULL),
	(107506,0,0,'40939-83-1','Consistent with Molecular Formula','C28H20N2O4S3',544.657,NULL,'960B5F1C93F6052F-FICuS-01-5C','960B5F1C93F6052F-FICTS-01-3B','960B5F1C93F6052F-uuuuu-01-0B','InChI=1S/C28H20N2O4S3/c1-19-3-7-21(8-4-19)33-27-13-11-23(15-25(27)29-17-35)37(31,32)24-12-14-28(26(16-24)30-18-36)34-22-9-5-20(2)6-10-22/h3-16H,1-2H3','InChIKey=LRSAGRIYVFVNIP-UHFFFAOYSA-N','Cc1ccc(Oc2ccc(S(=O)(=O)c3ccc(Oc4ccc(C)cc4)c(N=C=S)c3)cc2N=C=S)cc1',NULL),
	(107507,0,0,'40939-82-0','Consistent with Molecular Formula','C28H20N2O4S3',544.657,NULL,'DD180F90A16E6FB0-FICuS-01-72','DD180F90A16E6FB0-FICTS-01-51','DD180F90A16E6FB0-uuuuu-01-21','InChI=1S/C28H20N2O4S3/c1-19-5-3-7-21(13-19)33-27-11-9-23(15-25(27)29-17-35)37(31,32)24-10-12-28(26(16-24)30-18-36)34-22-8-4-6-20(2)14-22/h3-16H,1-2H3','InChIKey=OCXQTWOSQFDQTN-UHFFFAOYSA-N','Cc1cccc(Oc2ccc(S(=O)(=O)c3ccc(Oc4cccc(C)c4)c(N=C=S)c3)cc2N=C=S)c1',NULL),
	(107508,0,0,'40939-72-8','Consistent with Molecular Formula','C14H6Cl2N2O2S3',401.2996,NULL,'3CF92619ABA607E1-FICuS-01-65','3CF92619ABA607E1-FICTS-01-44','3CF92619ABA607E1-uuuuu-01-14','InChI=1S/C14H6Cl2N2O2S3/c15-11-5-9(17-7-21)1-3-13(11)23(19,20)14-4-2-10(18-8-22)6-12(14)16/h1-6H','InChIKey=SRKJFHPJAXNVJD-UHFFFAOYSA-N','O=S(=O)(c1ccc(N=C=S)cc1Cl)c1ccc(N=C=S)cc1Cl',NULL),
	(107509,0,0,'41016-23-3','Consistent with Molecular Formula','C22H26N4O2S3',474.653,NULL,'5CD98AE2BE1C650A-FICuS-01-83','5CD98AE2BE1C650A-FICTS-01-62','5CD98AE2BE1C650A-uuuuu-01-32','InChI=1S/C22H26N4O2S3/c1-5-25(6-2)21-11-9-17(13-19(21)23-15-29)31(27,28)18-10-12-22(26(7-3)8-4)20(14-18)24-16-30/h9-14H,5-8H2,1-4H3','InChIKey=FIMGKPNJVFDTLX-UHFFFAOYSA-N','CCN(CC)c1ccc(S(=O)(=O)c2ccc(N(CC)CC)c(N=C=S)c2)cc1N=C=S',NULL),
	(107510,0,0,'40939-85-3','Consistent with Molecular Formula','C34H32N6O2S3',652.8458,NULL,'463B22F1BF147EEB-FICuS-01-71','463B22F1BF147EEB-FICTS-01-50','463B22F1BF147EEB-uuuuu-01-20','InChI=1S/C34H32N6O2S3/c41-45(42,29-11-13-33(31(23-29)35-25-43)39-19-15-37(16-20-39)27-7-3-1-4-8-27)30-12-14-34(32(24-30)36-26-44)40-21-17-38(18-22-40)28-9-5-2-6-10-28/h1-14,23-24H,15-22H2','InChIKey=NUXXPIWJFRNSHH-UHFFFAOYSA-N','O=S(=O)(c1ccc(N2CCN(c3ccccc3)CC2)c(N=C=S)c1)c1ccc(N2CCN(c3ccccc3)CC2)c(N=C=S)c1',NULL),
	(107511,0,0,'40939-80-8','Consistent with Molecular Formula','C20H20N2O4S3',448.569,NULL,'0FEC18309AF21AB3-FICuS-01-6A','0FEC18309AF21AB3-FICTS-01-49','0FEC18309AF21AB3-uuuuu-01-19','InChI=1S/C20H20N2O4S3/c1-3-9-25-19-7-5-15(11-17(19)21-13-27)29(23,24)16-6-8-20(26-10-4-2)18(12-16)22-14-28/h5-8,11-12H,3-4,9-10H2,1-2H3','InChIKey=ILFWZHUGFUPTRI-UHFFFAOYSA-N','CCCOc1ccc(S(=O)(=O)c2ccc(OCCC)c(N=C=S)c2)cc1N=C=S',NULL),
	(107512,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3S',292.352,NULL,'01F458CDD50C6F93-FICuS-01-6A','01F458CDD50C6F93-FICTS-01-49','01F458CDD50C6F93-uuuuu-01-19','InChI=1S/C14H16N2O3S/c1-2-16-10-3-5-11(6-4-10)20(18,19)12-7-8-13(15)14(17)9-12/h3-9,16-17H,2,15H2,1H3','InChIKey=LXCXOIHTZOGNMY-UHFFFAOYSA-N','CCNc1ccc(S(=O)(=O)c2ccc(N)c(O)c2)cc1',NULL),
	(107513,0,0,'81-61-8','Consistent with Molecular Formula','C14H8O6',272.2136,'C.I. 58500\nQuinalizarin\nKhinalizarin\nQuinalizarine\nAlizarinbordeaux\nAlizarine Bordeaux\nAlizarine Bordeaux B\nC.I. Mordant Violet 26\n1,2,5,8-Tetrahydroxyanthracinon\n1,2,5,8-Tetrahydroxyanthraquinone\n1,2,5,8-Tetrahydroxy-9,10-anthraquinone\n9,10-Anthracenedione, 1,2,5,8-tetrahydroxy-\nAnthraquinone, 1,2,5,8-tetrahydroxy-','DEDB9EFD826E431C-FICuS-01-9E','1C8C2F334303F62E-FICTS-01-30','DEDB9EFD826E431C-uuuuu-01-4D','InChI=1S/C14H8O6/c15-6-3-4-7(16)11-10(6)12(18)5-1-2-8(17)13(19)9(5)14(11)20/h1-4,15-17,19H','InChIKey=VBHKTXLEJZIDJF-UHFFFAOYSA-N','O=C1c2ccc(O)c(O)c2C(=O)c2c(O)ccc(O)c21',NULL),
	(107514,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3S',292.352,NULL,'1FA4D6611CBB3E07-FICuS-01-6B','1FA4D6611CBB3E07-FICTS-01-4A','1FA4D6611CBB3E07-uuuuu-01-1A','InChI=1S/C14H16N2O3S/c1-2-16-13-8-7-12(9-14(13)17)20(18,19)11-5-3-10(15)4-6-11/h3-9,16-17H,2,15H2,1H3','InChIKey=JQWZUHGKJLMBTK-UHFFFAOYSA-N','CCNc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1O',NULL),
	(107515,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3S',292.352,NULL,'3A61C6DC763A4522-FICuS-01-50','3A61C6DC763A4522-FICTS-01-2F','3A61C6DC763A4522-uuuuu-01-FF','InChI=1S/C14H16N2O3S/c1-2-16-11-5-8-14(13(17)9-11)20(18,19)12-6-3-10(15)4-7-12/h3-9,16-17H,2,15H2,1H3','InChIKey=TXGJQLVUOLUIDD-UHFFFAOYSA-N','CCNc1ccc(S(=O)(=O)c2ccc(N)cc2)c(O)c1',NULL),
	(107516,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'B2B6658A84A2AC2F-FICuS-01-72','B2B6658A84A2AC2F-FICTS-01-51','B2B6658A84A2AC2F-uuuuu-01-21','InChI=1S/C13H12N2O2S/c1-14-10-2-6-12(7-3-10)18-13-8-4-11(5-9-13)15(16)17/h2-9,14H,1H3','InChIKey=GLZINDNKFPDSQA-UHFFFAOYSA-N','CNc1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(107517,0,0,'22865-51-6','Consistent with Molecular Formula','C14H14N2O2S',274.3368,'4-Nitro-4\'-dimethylaminodiphenyl sulfide\nN,N-Dimethyl-p-[(p-nitrophenyl)thio]aniline\nBenzenamine, N,N-dimethyl-4-[(4-nitrophenyl)thio]-\nAniline, N,N-dimethyl-p-[(p-nitrophenyl)thio]-','2D990C18271F71E1-FICuS-01-49','2D990C18271F71E1-FICTS-01-28','2D990C18271F71E1-uuuuu-01-F8','InChI=1S/C14H14N2O2S/c1-15(2)11-3-7-13(8-4-11)19-14-9-5-12(6-10-14)16(17)18/h3-10H,1-2H3','InChIKey=CPWFSMIGUGJMSA-UHFFFAOYSA-N','CN(C)c1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(107518,0,0,'23711-09-3','Consistent with Molecular Formula','C22H32N6O2S',444.5938,NULL,'8126913693F1215B-FICuS-01-28','8126913693F1215B-FICTS-01-07','8126913693F1215B-uuuuu-01-D7','InChI=1S/C22H32N6O2S/c1-25-7-11-27(12-8-25)21-5-3-17(15-19(21)23)31(29,30)18-4-6-22(20(24)16-18)28-13-9-26(2)10-14-28/h3-6,15-16H,7-14,23-24H2,1-2H3','InChIKey=AYTNOVKFMCBSNM-UHFFFAOYSA-N','CN1CCN(c2ccc(S(=O)(=O)c3ccc(N4CCN(C)CC4)c(N)c3)cc2N)CC1',NULL),
	(107519,0,0,'145-49-3','Consistent with Molecular Formula','C14H10N2O4',270.244,'4,8-Diaminoanthrarufin\n1,5-Diaminoanthrarufin\nAnthrarufin, 4,8-diamino-\n1,5-Dihydroxy-4,8-diaminoanthraquinone\n1,5-Diamino-4,8-dihydroxyanthraquinone\n4,8-Diamino-1,5-dihydroxyanthraquinone\nLeuco-1,5-diamino-4,8-dihydroxyanthraquinone\nWLN: L C666 BV IVJ DZ GQ KZ NQ\n9,10-Anthracenedione, 1,5-diamino-4,8-dihydroxy-\nAnthraquinone, 1,5-diamino-4,8-dihydroxy-\n1,5-Dihydroxy-4,8-diaminoanthrachinon','7D912857B06779FD-FICuS-01-5B','7D912857B06779FD-FICTS-01-3A','7D912857B06779FD-uuuuu-01-0A','InChI=1S/C14H10N2O4/c15-5-1-3-7(17)11-9(5)13(19)12-8(18)4-2-6(16)10(12)14(11)20/h1-4,17-18H,15-16H2','InChIKey=HSYLKWSCFRLSKB-UHFFFAOYSA-N','Nc1ccc(O)c2c1C(=O)c1c(O)ccc(N)c1C2=O',NULL),
	(107520,0,1,'7000-48-8','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'7E07C0EF048ECFF7-FICuS-01-8F','7E07C0EF048ECFF7-FICTS-01-6E','7E07C0EF048ECFF7-uuuuu-01-3E','InChI=1S/C6H7N5S/c7-6(12)11-10-4-5-3-8-1-2-9-5/h1-4H,(H3,7,11,12)','InChIKey=FDSYXPPWCUWBHM-UHFFFAOYSA-N','NC(=S)N/N=C/c1cnccn1','1'),
	(107521,0,1,'31181-51-8','Consistent with Molecular Formula','C9H13N5S',223.2952,'Picolinaldehyde, 5-(dimethylamino)-, thiosemicarbazone','358A2142BFB7057E-FICuS-01-53','358A2142BFB7057E-FICTS-01-32','358A2142BFB7057E-uuuuu-01-02','InChI=1S/C9H13N5S/c1-14(2)8-4-3-7(11-6-8)5-12-13-9(10)15/h3-6H,1-2H3,(H3,10,13,15)','InChIKey=NZEDUBYVLGQVSN-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(N)=S)nc1','1'),
	(107522,0,1,'28321-28-0','Consistent with Molecular Formula','C9H10N4O2S',238.2636,'Hydrazinecarbothioamide, 2-[[5-(acetyloxy)-2-pyridinyl]methylene]-\nPicolinaldehyde, 5-hydroxy-, thiosemicarbazone, acetate (ester)','D6B83BB3570F995A-FICuS-01-6F','D6B83BB3570F995A-FICTS-01-4E','D6B83BB3570F995A-uuuuu-01-1E','InChI=1S/C9H10N4O2S/c1-6(14)15-8-3-2-7(11-5-8)4-12-13-9(10)16/h2-5H,1H3,(H3,10,13,16)','InChIKey=NXYPCAZJCPMVNA-UHFFFAOYSA-N','CC(=O)Oc1ccc(/C=N/NC(N)=S)nc1','1'),
	(107523,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO6S',371.7917,NULL,'0F16EAC92C78E8CC-FICuS-01-8D','0F16EAC92C78E8CC-FICTS-01-6C','0F16EAC92C78E8CC-uuuuu-01-3C','InChI=1S/C15H14ClNO6S/c1-21-12-4-3-5-13(22-2)14(12)23-15(18)17-24(19,20)11-8-6-10(16)7-9-11/h3-9H,1-2H3,(H,17,18)','InChIKey=ZHHDSBINUKTSDU-UHFFFAOYSA-N','COc1cccc(OC)c1OC(=O)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(107524,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3S',289.3484,NULL,'7A0D896DC1E5DD45-FICuS-01-7D','7A0D896DC1E5DD45-FICTS-01-5C','7A0D896DC1E5DD45-uuuuu-01-2C','InChI=1S/C15H15NO3S/c1-11-3-7-13(8-4-11)15(17)16-20(18,19)14-9-5-12(2)6-10-14/h3-10H,1-2H3,(H,16,17)','InChIKey=PKNBPSWKOWSXJH-UHFFFAOYSA-N','Cc1ccc(C(=O)NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(107525,0,0,NULL,'Consistent with Molecular Formula','C10H12O4S',228.2624,NULL,'E3C4FE3EFB3CC30E-FICuS-01-A2','E3C4FE3EFB3CC30E-FICTS-01-81','E3C4FE3EFB3CC30E-uuuuu-01-51','InChI=1S/C10H12O4S/c1-3-14-10(11)15(12,13)9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3','InChIKey=HTJJFDZQNRUJHG-UHFFFAOYSA-N','CCOC(=O)S(=O)(=O)c1ccc(C)cc1',NULL),
	(107526,1,1,'3048-29-1','Consistent with Molecular Formula','C23H22O3S',378.485,NULL,'A3CC82BF144427CF-FICuS-01-72','A3CC82BF144427CF-FICTS-01-51','A3CC82BF144427CF-uuuuu-01-21','InChI=1S/C23H22O3S/c1-19-12-14-22(15-13-19)27(25,26)18-23(24,21-10-6-3-7-11-21)17-16-20-8-4-2-5-9-20/h2-17,24H,18H2,1H3','InChIKey=WWMUHPKEAYTHBO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(O)(/C=C/c2ccccc2)c2ccccc2)cc1','1'),
	(107527,0,0,'14627-86-2','Consistent with Molecular Formula','C9H9NO3S2',243.295,NULL,'377B258870FC2F37-FICuS-01-53','377B258870FC2F37-FICTS-01-32','377B258870FC2F37-uuuuu-01-02','InChI=1S/C9H9NO3S2/c11-15(12,8-4-2-1-3-5-8)10-6-7-13-9(10)14/h1-5H,6-7H2','InChIKey=WMCABOCQNFKXIP-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCOC1=S',NULL),
	(107528,0,0,'6419-69-8','Consistent with Molecular Formula','C8H10ClNO3S',235.6849,NULL,'4A1A5E686C1AA2D4-FICuS-01-6C','4A1A5E686C1AA2D4-FICTS-01-4B','4A1A5E686C1AA2D4-uuuuu-01-1B','InChI=1S/C8H10ClNO3S/c9-7-1-3-8(4-2-7)14(12,13)10-5-6-11/h1-4,10-11H,5-6H2','InChIKey=YVBGMEBFJFYGMV-UHFFFAOYSA-N','O=S(=O)(NCCO)c1ccc(Cl)cc1',NULL),
	(107529,0,0,'58734-23-9','Consistent with Molecular Formula','C14H12ClNO4S',325.7661,NULL,'6A83364DE4544396-FICuS-01-42','6A83364DE4544396-FICTS-01-21','6A83364DE4544396-uuuuu-01-F1','InChI=1S/C14H12ClNO4S/c1-20-13-5-3-2-4-12(13)14(17)16-21(18,19)11-8-6-10(15)7-9-11/h2-9H,1H3,(H,16,17)','InChIKey=CTAKPJCLFNNSFC-UHFFFAOYSA-N','COc1ccccc1C(=O)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(107530,0,0,'2845-61-6','Consistent with Molecular Formula','C21H27NO4S',389.5086,NULL,'96F340DE9D3D4543-FICuS-01-60','96F340DE9D3D4543-FICTS-01-3F','96F340DE9D3D4543-uuuuu-01-0F','InChI=1S/C21H27NO4S/c1-20(2,3)16-13-10-14-17(21(4,5)6)18(16)26-19(23)22-27(24,25)15-11-8-7-9-12-15/h7-14H,1-6H3,(H,22,23)','InChIKey=NWUOXUCNYVCULB-UHFFFAOYSA-N','CC(C)(C)c1cccc(C(C)(C)C)c1OC(=O)NS(=O)(=O)c1ccccc1',NULL),
	(107531,0,2,'3048-30-4','Consistent with Molecular Formula','C23H20O2S',360.4698,NULL,'F91D2C5987C738CA-FICuS-01-76','F91D2C5987C738CA-FICTS-01-55','F91D2C5987C738CA-uuuuu-01-25','InChI=1S/C23H20O2S/c1-19-12-16-23(17-13-19)26(24,25)18-22(21-10-6-3-7-11-21)15-14-20-8-4-2-5-9-20/h2-18H,1H3','InChIKey=QQDNIDJIUIOMIN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C=C(/C=C/c2ccccc2)c2ccccc2)cc1','1'),
	(107532,0,0,'14627-83-9','Consistent with Molecular Formula','C9H11NO3S2',245.3108,NULL,'14F7CE3048C75A16-FICuS-01-57','14F7CE3048C75A16-FICTS-01-36','14F7CE3048C75A16-uuuuu-01-06','InChI=1S/C9H11NO3S2/c1-2-13-9(14)10-15(11,12)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,10,14)','InChIKey=JTILKZPUGLUFES-UHFFFAOYSA-N','CCOC(=S)NS(=O)(=O)c1ccccc1',NULL),
	(107533,0,0,'18522-94-6','Consistent with Molecular Formula','C6H6ClNNaO2S',214.6217,NULL,'D63B60DC771C573C-FICuS-01-67','D63B60DC771C573C-FICTS-01-46','5DDC8CD31767E594-uuuuu-01-24','InChI=1S/C6H6ClNO2S.Na/c7-5-1-3-6(4-2-5)11(8,9)10;/h1-4H,(H2,8,9,10);/q;+1','InChIKey=YNAQJJFWPPNWPG-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Cl)cc1.[Na+]',NULL),
	(107534,0,0,'861-67-6','Consistent with Molecular Formula','C26H23NO2S',413.5332,NULL,'3675FD5349123A86-FICuS-01-40','3675FD5349123A86-FICTS-01-1F','3675FD5349123A86-uuuuu-01-EF','InChI=1S/C26H23NO2S/c1-21-17-19-25(20-18-21)30(28,29)27-26(22-11-5-2-6-12-22,23-13-7-3-8-14-23)24-15-9-4-10-16-24/h2-20,27H,1H3','InChIKey=QZVOIGAQCUNKIG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(107535,0,0,'22187-53-7','Consistent with Molecular Formula','C22H17NO3S',375.4412,NULL,'BBE72A4E4AA6CA7C-FICuS-01-9D','BBE72A4E4AA6CA7C-FICTS-01-7C','BBE72A4E4AA6CA7C-uuuuu-01-4C','InChI=1S/C22H17NO3S/c1-15-10-12-18(13-11-15)27(25,26)23-22(24)21-19-8-4-2-6-16(19)14-17-7-3-5-9-20(17)21/h2-14H,1H3,(H,23,24)','InChIKey=PHJKQXIFIGJUJF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)c2c3ccccc3cc3ccccc23)cc1',NULL),
	(107536,0,0,'32111-09-4','Consistent with Molecular Formula','C9H11NO4S',229.2502,NULL,'8734A89D0ECEE4B1-FICuS-01-7C','8734A89D0ECEE4B1-FICTS-01-5B','8734A89D0ECEE4B1-uuuuu-01-2B','InChI=1S/C9H11NO4S/c1-2-14-9(11)10-15(12,13)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,10,11)','InChIKey=RUUGNIQERAFPSL-UHFFFAOYSA-N','CCOC(=O)NS(=O)(=O)c1ccccc1',NULL),
	(107537,0,0,'22566-47-8','Consistent with Molecular Formula','C26H22N2O4S',458.5308,NULL,'CD9BADA3491334D7-FICuS-01-75','CD9BADA3491334D7-FICTS-01-54','CD9BADA3491334D7-uuuuu-01-24','InChI=1S/C26H22N2O4S/c1-20-12-18-25(19-13-20)33(31,32)27-26(21-8-4-2-5-9-21,22-10-6-3-7-11-22)23-14-16-24(17-15-23)28(29)30/h2-19,27H,1H3','InChIKey=OXYUMXJUIUMOBS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(c2ccccc2)(c2ccccc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(107538,0,0,'70472-39-8','Consistent with Molecular Formula','C13H11ClN2O2S2',326.8151,NULL,'93C1081C55CF7906-FICuS-01-4C','93C1081C55CF7906-FICTS-01-2B','93C1081C55CF7906-uuuuu-01-FB','InChI=1S/C13H11ClN2O2S2/c14-10-6-8-11(9-7-10)15-13(19)16-20(17,18)12-4-2-1-3-5-12/h1-9H,(H2,15,16,19)','InChIKey=YOBPIZCNASHFMN-UHFFFAOYSA-N','O=S(=O)(NC(=S)Nc1ccc(Cl)cc1)c1ccccc1',NULL),
	(107539,0,0,'10520-98-6','Consistent with Molecular Formula','C13H11NO2S2',277.3554,NULL,'090D3A5337C48372-FICuS-01-35','090D3A5337C48372-FICTS-01-14','090D3A5337C48372-uuuuu-01-E4','InChI=1S/C13H11NO2S2/c15-18(16,12-9-5-2-6-10-12)14-13(17)11-7-3-1-4-8-11/h1-10H,(H,14,17)','InChIKey=NHRGJCJTJXYGDA-UHFFFAOYSA-N','O=S(=O)(NC(=S)c1ccccc1)c1ccccc1',NULL),
	(107540,0,0,'22187-55-9','Consistent with Molecular Formula','C14H12ClNO4S',325.7661,NULL,'09AEE78D6149CB66-FICuS-01-73','09AEE78D6149CB66-FICTS-01-52','09AEE78D6149CB66-uuuuu-01-22','InChI=1S/C14H12ClNO4S/c1-20-12-6-2-10(3-7-12)14(17)16-21(18,19)13-8-4-11(15)5-9-13/h2-9H,1H3,(H,16,17)','InChIKey=ZIEZBTOATGEREY-UHFFFAOYSA-N','COc1ccc(C(=O)NS(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(107541,0,0,'5743-22-6','Consistent with Molecular Formula','C15H16N4O5',332.3152,'Caffeine salicylate\nBenzoic acid, 2-hydroxy-, compd. with 3,7-dihydro-1,3,7-trimethyl-1H-purine-2,6-dione (1:1)\nSalicylic acid, compd. with caffeine (1:1)','0794360A706E4233-FICuS-01-23','0794360A706E4233-FICTS-01-02','7EADF90967D28C06-uuuuu-01-23','InChI=1S/C8H10N4O2.C7H6O3/c1-10-4-9-6-5(10)7(13)12(3)8(14)11(6)2;8-6-4-2-1-3-5(6)7(9)10/h4H,1-3H3;1-4,8H,(H,9,10)','InChIKey=SVXXBCDDJXZXOZ-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C)n(C)c1=O.O=C(O)c1ccccc1O',NULL),
	(107542,0,0,'22187-57-1','Consistent with Molecular Formula','C17H12ClNO3S',345.7997,NULL,'7A625F29E396083A-FICuS-01-50','7A625F29E396083A-FICTS-01-2F','7A625F29E396083A-uuuuu-01-FF','InChI=1S/C17H12ClNO3S/c18-13-8-10-14(11-9-13)23(21,22)19-17(20)16-7-3-5-12-4-1-2-6-15(12)16/h1-11H,(H,19,20)','InChIKey=KXRNNPHBRHLCFK-UHFFFAOYSA-N','O=C(NS(=O)(=O)c1ccc(Cl)cc1)c1cccc2ccccc12',NULL),
	(107543,0,0,'58734-14-8','Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'4C39E155B5662D23-FICuS-01-48','4C39E155B5662D23-FICTS-01-27','4C39E155B5662D23-uuuuu-01-F7','InChI=1S/C15H15NO4S/c1-11-3-9-14(10-4-11)21(18,19)16-15(17)12-5-7-13(20-2)8-6-12/h3-10H,1-2H3,(H,16,17)','InChIKey=UIVBALBJIQFSFO-UHFFFAOYSA-N','COc1ccc(C(=O)NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(107544,0,0,'5184-71-4','Consistent with Molecular Formula','C13H11ClO2S',266.7417,NULL,'3856862061FF7665-FICuS-01-38','3856862061FF7665-FICTS-01-17','3856862061FF7665-uuuuu-01-E7','InChI=1S/C13H11ClO2S/c1-10-2-6-12(7-3-10)17(15,16)13-8-4-11(14)5-9-13/h2-9H,1H3','InChIKey=OFGLBHMUHZRKFN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(107545,0,0,'14067-98-2','Consistent with Molecular Formula','C13H10ClNO3S',295.7399,'Benzamide, N-[(p-chlorophenyl)sulfonyl]-','B56ED6D0E686FB2B-FICuS-01-8C','B56ED6D0E686FB2B-FICTS-01-6B','B56ED6D0E686FB2B-uuuuu-01-3B','InChI=1S/C13H10ClNO3S/c14-11-6-8-12(9-7-11)19(17,18)15-13(16)10-4-2-1-3-5-10/h1-9H,(H,15,16)','InChIKey=BUVKGFNBMCHZJN-UHFFFAOYSA-N','O=C(NS(=O)(=O)c1ccc(Cl)cc1)c1ccccc1',NULL),
	(107546,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3S',332.4166,NULL,'4BDC1CEF0D30B206-FICuS-01-74','4BDC1CEF0D30B206-FICTS-01-53','4BDC1CEF0D30B206-uuuuu-01-23','InChI=1S/C17H20N2O3S/c1-3-13-9-8-10-14(4-2)16(13)18-17(20)19-23(21,22)15-11-6-5-7-12-15/h5-12H,3-4H2,1-2H3,(H2,18,19,20)','InChIKey=CJWDMSWCQAHAKQ-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)NS(=O)(=O)c1ccccc1',NULL),
	(107547,0,0,'1888-33-1','Consistent with Molecular Formula','C9H11NO3S',213.2508,NULL,'219906BFEA98D50E-FICuS-01-6F','219906BFEA98D50E-FICTS-01-4E','219906BFEA98D50E-uuuuu-01-1E','InChI=1S/C9H11NO3S/c1-7-3-5-9(6-4-7)14(12,13)10-8(2)11/h3-6H,1-2H3,(H,10,11)','InChIKey=BVJCFOOIOSGZFW-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(107548,0,0,'5219-80-7','Consistent with Molecular Formula','C13H12N2O5S2',340.3682,NULL,'8475EE036821FFFB-FICuS-01-71','8475EE036821FFFB-FICTS-01-50','8475EE036821FFFB-uuuuu-01-20','InChI=1S/C13H12N2O5S2/c16-13(14-21(17,18)11-7-3-1-4-8-11)15-22(19,20)12-9-5-2-6-10-12/h1-10H,(H2,14,15,16)','InChIKey=KUIYILOSSGJKHZ-UHFFFAOYSA-N','O=C(NS(=O)(=O)c1ccccc1)NS(=O)(=O)c1ccccc1',NULL),
	(107549,0,0,'14633-58-0','Consistent with Molecular Formula','C13H10ClN3O4S2',371.8127,NULL,'63B75BF9CA129898-FICuS-01-68','63B75BF9CA129898-FICTS-01-47','63B75BF9CA129898-uuuuu-01-17','InChI=1S/C13H10ClN3O4S2/c14-11-8-9(17(18)19)6-7-12(11)15-13(22)16-23(20,21)10-4-2-1-3-5-10/h1-8H,(H2,15,16,22)','InChIKey=BWERYCAUNMLLMI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC(=S)NS(=O)(=O)c2ccccc2)c(Cl)c1',NULL),
	(107550,2,0,NULL,'Consistent with Molecular Formula','C43H40O6S2',716.9054,NULL,'4A1BAD615452E042-FICuS-01-46','4A1BAD615452E042-FICTS-01-25','4A1BAD615452E042-uuuuu-01-F5','InChI=1S/C43H40O6S2/c44-42(34-20-7-1-8-21-34,35-22-9-2-10-23-35)40(50(46,47)38-28-15-5-16-29-38)32-19-33-41(51(48,49)39-30-17-6-18-31-39)43(45,36-24-11-3-12-25-36)37-26-13-4-14-27-37/h1-18,20-31,40-41,44-45H,19,32-33H2','InChIKey=QJXXUHZVMMLMMI-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(CCCC(C(O)(c1ccccc1)c1ccccc1)S(=O)(=O)c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(107551,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO4S',333.8293,NULL,'F4BB5A550BD8D00D-FICuS-01-7B','F4BB5A550BD8D00D-FICTS-01-5A','F4BB5A550BD8D00D-uuuuu-01-2A','InChI=1S/C14H20ClNO4S/c1-4-14(5-2,6-3)20-13(17)16-21(18,19)12-9-7-11(15)8-10-12/h7-10H,4-6H2,1-3H3,(H,16,17)','InChIKey=TUFIULAXSOVCGX-UHFFFAOYSA-N','CCC(CC)(CC)OC(=O)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(107552,4,0,'6118-51-0','Consistent with Molecular Formula','C8H6O4',166.133,'4,7-Epoxyisobenzofuran-1,3-dione, 3a,4,7,7a-tetrahydro-, (3a.alpha.,4.beta.,7.beta.,7a.alpha.)-\n7-Oxabicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic anhydride, exo-','8295EF5770E79B2E-FICuS-01-6B','8295EF5770E79B2E-FICTS-01-4A','8295EF5770E79B2E-uuuuu-01-1A','InChI=1S/C8H6O4/c9-7-5-3-1-2-4(11-3)6(5)8(10)12-7/h1-6H','InChIKey=QQYNRBAAQFZCLF-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(O3)C12','1'),
	(107553,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'18DBFE9809D0BDD6-FICuS-01-8F','18DBFE9809D0BDD6-FICTS-01-6E','18DBFE9809D0BDD6-uuuuu-01-3E','InChI=1S/C15H16N2O3S/c1-11-7-6-8-12(2)14(11)16-15(18)17-21(19,20)13-9-4-3-5-10-13/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=ZMWTTWKHXWUMAJ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)NS(=O)(=O)c1ccccc1',NULL),
	(107554,0,0,'13561-38-1','Consistent with Molecular Formula','C43H33NO2S',627.7992,NULL,'48B4CBCE926759A5-FICuS-01-72','48B4CBCE926759A5-FICTS-01-51','48B4CBCE926759A5-uuuuu-01-21','InChI=1S/C43H33NO2S/c45-47(46,42-19-11-4-12-20-42)44-43(39-27-21-36(22-28-39)33-13-5-1-6-14-33,40-29-23-37(24-30-40)34-15-7-2-8-16-34)41-31-25-38(26-32-41)35-17-9-3-10-18-35/h1-32,44H','InChIKey=LQQDFDLXDUPKEK-UHFFFAOYSA-N','O=S(=O)(NC(c1ccc(-c2ccccc2)cc1)(c1ccc(-c2ccccc2)cc1)c1ccc(-c2ccccc2)cc1)c1ccccc1',NULL),
	(107555,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4S',304.3198,NULL,'025F030895DEDE86-FICuS-01-5D','025F030895DEDE86-FICTS-01-3C','025F030895DEDE86-uuuuu-01-0C','InChI=1S/C14H12N2O4S/c17-13(11-7-3-1-4-8-11)15-14(18)16-21(19,20)12-9-5-2-6-10-12/h1-10H,(H2,15,16,17,18)','InChIKey=ITHCVNUFCWSLGQ-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1)NS(=O)(=O)c1ccccc1',NULL),
	(107556,0,0,'31593-68-7','Consistent with Molecular Formula','C20H25NO4S',375.4818,NULL,'983D62664D5698F4-FICuS-01-51','983D62664D5698F4-FICTS-01-30','983D62664D5698F4-uuuuu-01-00','InChI=1S/C20H25NO4S/c1-13(2)17-7-6-8-18(14(3)4)19(17)25-20(22)21-26(23,24)16-11-9-15(5)10-12-16/h6-14H,1-5H3,(H,21,22)','InChIKey=LQJZJFJHNWJSCK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Oc2c(C(C)C)cccc2C(C)C)cc1',NULL),
	(107557,0,0,'2848-47-7','Consistent with Molecular Formula','C20H17NO4S',367.4186,NULL,'1D0188A5DE7010A8-FICuS-01-4D','1D0188A5DE7010A8-FICTS-01-2C','1D0188A5DE7010A8-uuuuu-01-FC','InChI=1S/C20H17NO4S/c22-20(21-26(23,24)18-14-8-3-9-15-18)25-19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,19H,(H,21,22)','InChIKey=LMSJHBMQFOKMDS-UHFFFAOYSA-N','O=C(NS(=O)(=O)c1ccccc1)OC(c1ccccc1)c1ccccc1',NULL),
	(107558,5,0,'50340-19-7','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'44D9E85863219EC4-FICuS-01-57','44D9E85863219EC4-FICTS-01-36','44D9E85863219EC4-uuuuu-01-06','InChI=1S/C15H22O3/c1-8-6-5-7-9-10(16)11-12(18-11)13(14(2,3)17)15(8,9)4/h7-8,11-13,17H,5-6H2,1-4H3','InChIKey=LLQFXYGDZUUPNX-UHFFFAOYSA-N','CC1CCC=C2C(=O)C3OC3C(C(C)(C)O)C21C','1'),
	(107559,4,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'81F266D04395090E-FICuS-01-3B','81F266D04395090E-FICTS-01-1A','81F266D04395090E-uuuuu-01-EA','InChI=1S/C15H26O2/c1-10-6-5-7-11-12(16)8-9-13(14(2,3)17)15(10,11)4/h10-11,13,17H,5-9H2,1-4H3','InChIKey=ZHSOSZYWPOPZTA-UHFFFAOYSA-N','CC1CCCC2C(=O)CCC(C(C)(C)O)C12C','1'),
	(107560,5,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'95B6E70F13D3ABDD-FICuS-01-85','95B6E70F13D3ABDD-FICTS-01-64','95B6E70F13D3ABDD-uuuuu-01-34','InChI=1S/C15H22O3/c1-8-6-5-7-9-10(16)12-11(17)13(15(8,9)4)14(2,3)18-12/h7-8,11-13,17H,5-6H2,1-4H3','InChIKey=FHEZONATBQHEDB-UHFFFAOYSA-N','CC1CCC=C2C(=O)C3OC(C)(C)C(C3O)C21C','1'),
	(107561,12,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to H3N from C38H50N16O23P4.5H3N','C38H50N16O23P4',1222.8014,NULL,'A4B604F9B4E652D5-FICuS-01-68','5CD95B359F6AB65A-FICTS-01-5E','A4B604F9B4E652D5-uuuuu-01-17','InChI=1S/C38H50N16O23P4/c39-25-1-3-51(37(56)49-25)28-6-18(22(72-28)10-67-78(58,59)60)75-80(63,64)70-12-24-20(8-30(74-24)54-16-48-32-34(42)44-14-46-36(32)54)77-81(65,66)69-11-23-19(7-29(73-23)52-4-2-26(40)50-38(52)57)76-79(61,62)68-9-21-17(55)5-27(71-21)53','InChIKey=RKZDZOIFJUIGTN-UHFFFAOYSA-N','Nc1ccn(C2CC(OP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)CC3OP(=O)(O)OCC3OC(n4ccc(N)nc4=O)CC3OP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)CC3O)C(COP(=O)(O)O)O2)c(=O)n1','1'),
	(107562,12,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to H3N from C40H52N14O27P4.5H3N','C40H52N14O27P4',1284.8234,NULL,'ED9E39A3D299CCCD-FICuS-01-A3','ED9E39A3D299CCCD-FICTS-01-82','ED9E39A3D299CCCD-uuuuu-01-52','InChI=1S/C40H52N14O27P4/c1-15-7-51(39(60)49-33(15)56)26-4-18(22(76-26)10-71-82(62,63)64)79-84(67,68)74-12-24-20(6-28(78-24)54-14-44-30-32(54)46-38(42)48-36(30)59)81-85(69,70)73-11-23-19(5-27(77-23)52-8-16(2)34(57)50-40(52)61)80-83(65,66)72-9-21-17(55)3-25','InChIKey=WEAUJZSKMSIYNB-UHFFFAOYSA-N','Cc1cn(C2CC(OP(=O)(O)OCC3OC(n4cnc5c(O)nc(N)nc54)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cnc5c(O)nc(N)nc54)CC3O)C(COP(=O)(O)O)O2)c(=O)[nH]c1=O','1'),
	(107563,18,0,NULL,'Consistent with Molecular Formula','C57H77N25O34P6',1842.225,NULL,'FD1D569BDE301720-FICuS-01-62','6D494F6D41962796-FICTS-01-2D','8037728133F92769-uuuuu-01-D7','InChI=1S/C57H74N24O34P6.H3N/c58-37-1-4-76(55(83)73-37)41-8-26(32(106-41)14-99-116(86,87)88)111-118(91,92)103-17-35-29(11-44(109-35)80-23-71-47-50(62)65-20-68-53(47)80)114-121(97,98)102-16-34-28(10-43(108-34)78-6-3-39(60)75-57(78)85)113-119(93,94)104-18-36','InChIKey=BVVUDSNXUXIJPN-UHFFFAOYSA-N','N.Nc1ccn(C2CC(OP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)CC3OP(=O)(O)OCC3OC(n4ccc(N)nc4=O)CC3OP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)CC3OP(=O)(O)OCC3OC(n4ccc(N)nc4=O)CC3OP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)CC3O)C(COP(=O)(O)O)O2)c(=O)n1','1'),
	(107564,0,0,'56240-93-8','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ N C C C ]','C22H19NPb',504.5988,'Triphenyllead pyrrole\n(1-Pyrrolyl)triphenylplumbane\nPlumbane, (1-pyrrolyl)triphenyl-\n1H-Pyrrole, 1-(triphenylplumbyl)-','8FC2A19BF6746891-FICuS-01-66','8FC2A19BF6746891-FICTS-01-45','8FC2A19BF6746891-uuuuu-01-15','InChI=1S/3C6H5.C4H4N.Pb/c3*1-2-4-6-5-3-1;1-2-4-5-3-1;/h3*1-5H;1-4H;/q;;;-1;+1','InChIKey=WUKUJQJQZYUVJX-UHFFFAOYSA-N','c1ccc([Pb](c2ccccc2)(c2ccccc2)n2cccc2)cc1',NULL),
	(107565,0,0,'56240-92-7','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ N C C C ]','C26H21NPb',554.6586,'Triphenyllead indole\n(1-Indolyl)triphenylplumbane\nPlumbane, (1-indolyl)triphenyl-\n1H-Indole, 1-(triphenylplumbyl)-','A49B53E19749E332-FICuS-01-4F','A49B53E19749E332-FICTS-01-2E','A49B53E19749E332-uuuuu-01-FE',NULL,NULL,'c1ccc([Pb](c2ccccc2)(c2ccccc2)n2ccc3ccccc32)cc1',NULL),
	(107566,0,0,'56240-91-6','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ N C C C ]','C30H23NPb',604.7184,'Triphenyllead carbazole\n9-Carbazolyltriphenylplumbane\nPlumbane, 9-carbazolyltriphenyl-\n9H-Carbazole, 9-(triphenylplumbyl)-','D45E177274A52093-FICuS-01-39','D45E177274A52093-FICTS-01-18','D45E177274A52093-uuuuu-01-E8',NULL,NULL,'c1ccc([Pb](c2ccccc2)(c2ccccc2)n2c3ccccc3c3ccccc32)cc1',NULL),
	(107567,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C O ]','C22H24OPb',511.631,'Plumbane, (1,1-dimethylethoxy)triphenyl-','3F3FB84300AD7A7E-FICuS-01-73','3F3FB84300AD7A7E-FICTS-01-52','3F3FB84300AD7A7E-uuuuu-01-22','InChI=1S/3C6H5.C4H9O.Pb/c3*1-2-4-6-5-3-1;1-4(2,3)5;/h3*1-5H;1-3H3;/q;;;-1;+1','InChIKey=VCCVDLRUJZWXNI-UHFFFAOYSA-N','CC(C)(C)O[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(107568,0,1,NULL,'Consistent with Molecular Formula','C4H5ClN2O4',180.5475,'Fumarohydroxamic acid, 2-chloro-\n2-Butanediamide, 2-chloro-N,N\'-dihydroxy-, (E)-','A5835FAF5871414A-FICuS-01-59','876E8C2AEC4CF322-FICTS-01-5A','A5835FAF5871414A-uuuuu-01-08','InChI=1S/C4H5ClN2O4/c5-2(4(9)7-11)1-3(8)6-10/h1,10-11H,(H,6,8)(H,7,9)/b2-1-','InChIKey=XOZVOYGMLCVCGN-UPHRSURJSA-N','O=C(/C=C(\\Cl)C(=O)NO)NO','1'),
	(107569,9,4,'13292-32-5','Consistent with Molecular Formula','C44H53N3O12',815.9156,NULL,'FDEBCBD6493AF88A-FICuS-01-AF','FDEBCBD6493AF88A-FICTS-01-8E','26E3AAF98ADF88BA-uuuuu-01-4D','InChI=1S/C44H53N3O12/c1-21-14-13-15-22(2)43(55)46-34-29(20-45-47-28-16-11-10-12-17-28)38(52)31-32(39(34)53)37(51)26(6)41-33(31)42(54)44(8,59-41)57-19-18-30(56-9)23(3)40(58-27(7)48)25(5)36(50)24(4)35(21)49/h10-21,23-25,30,35-36,40,47,49-53H,1-9H3,(H,46,55)','InChIKey=LJJRSFWRWWIOAM-CHLZQDGPSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C=NNc5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107570,9,4,'13292-41-6','Consistent with Molecular Formula','C44H59N3O12',821.963,NULL,'077E3CDF84466A8D-FICuS-01-73','077E3CDF84466A8D-FICTS-01-52','CF5599BCD8BB3A06-uuuuu-01-3A','InChI=1S/C44H59N3O12/c1-22-15-14-16-23(2)43(55)46-34-29(21-45-47-18-12-10-11-13-19-47)38(52)31-32(39(34)53)37(51)27(6)41-33(31)42(54)44(8,59-41)57-20-17-30(56-9)24(3)40(58-28(7)48)26(5)36(50)25(4)35(22)49/h14-17,20-22,24-26,30,35-36,40,49-53H,10-13,18-19H','InChIKey=DATQNWDVMLXSBK-CKSMHGQUSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C=NN5CCCCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107571,9,3,'13292-27-8','Consistent with Molecular Formula','C44H51ClN2O12',835.3461,NULL,'E09B60DDE08E7EAD-FICuS-01-98','E09B60DDE08E7EAD-FICTS-01-77','63827DF18B4EFC51-uuuuu-01-1D','InChI=1S/C44H51ClN2O12/c1-20-11-10-12-21(2)43(55)47-34-29(19-46-28-15-13-27(45)14-16-28)38(52)31-32(39(34)53)37(51)25(6)41-33(31)42(54)44(8,59-41)57-18-17-30(56-9)22(3)40(58-26(7)48)24(5)36(50)23(4)35(20)49/h10-20,22-24,30,35-36,40,49-53H,1-9H3,(H,47,55)/','InChIKey=UWYPTIAESHFHJO-FWIBEQQCSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/c5ccc(Cl)cc5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107572,9,4,'13292-49-4','Consistent with Molecular Formula','C40H49N5O12',791.8534,NULL,'2C7A143637B8E398-FICuS-01-4F','7309061C39051936-FICTS-01-F7','A3273722EB5C8783-uuuuu-01-FA','InChI=1S/C40H49N5O12/c1-18-11-10-12-19(2)39(53)44-30-25(15-43-45-16-41-42-17-45)34(50)27-28(35(30)51)33(49)23(6)37-29(27)38(52)40(8,57-37)55-14-13-26(54-9)20(3)36(56-24(7)46)22(5)32(48)21(4)31(18)47/h10-18,20-22,26,31-32,36,47-51H,1-9H3,(H,44,53)/b11-10-,','InChIKey=GJIWSWVHDDAKKQ-SETITZMGSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\n5cnnc5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107573,9,3,'13292-26-7','Consistent with Molecular Formula','C45H54N2O12',814.9278,NULL,'95BCBF68941F57A6-FICuS-01-77','95BCBF68941F57A6-FICTS-01-56','CA661A553834FDE3-uuuuu-01-16','InChI=1S/C45H54N2O12/c1-21-14-16-29(17-15-21)46-20-30-35-40(53)33-32(39(30)52)34-42(27(7)38(33)51)59-45(9,43(34)54)57-19-18-31(56-10)24(4)41(58-28(8)48)26(6)37(50)25(5)36(49)22(2)12-11-13-23(3)44(55)47-35/h11-20,22,24-26,31,36-37,41,49-53H,1-10H3,(H,47,55','InChIKey=UWYRLMJIXNGEDN-DUOXWYJSSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/c5ccc(C)cc5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107574,9,4,'13292-33-6','Consistent with Molecular Formula','C40H53N3O13',783.871,NULL,'785F84B4E39EB886-FICuS-01-71','22F414049796088F-FICTS-01-12','45BEE6CD6EB8E214-uuuuu-01-39','InChI=1S/C40H53N3O13/c1-18-11-10-12-19(2)39(52)43-30-25(17-42-41-14-15-44)34(49)27-28(35(30)50)33(48)23(6)37-29(27)38(51)40(8,56-37)54-16-13-26(53-9)20(3)36(55-24(7)45)22(5)32(47)21(4)31(18)46/h10-13,16-18,20-22,26,31-32,36,41,44,46-50H,14-15H2,1-9H3,(H,4','InChIKey=PGXMYUJXFHFMGR-OJVPKZANSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\NCCO)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107575,9,5,'13440-42-1','Consistent with Molecular Formula','C45H53N3O12',827.9266,NULL,'BAAB903B1E01ABBA-FICuS-01-88','8117707A39A6EBA2-FICTS-01-33','6908AD3B03CC9350-uuuuu-01-01','InChI=1S/C45H53N3O12/c1-22-14-13-15-23(2)44(56)48-35-30(21-47-46-20-29-16-11-10-12-17-29)39(53)32-33(40(35)54)38(52)27(6)42-34(32)43(55)45(8,60-42)58-19-18-31(57-9)24(3)41(59-28(7)49)26(5)37(51)25(4)36(22)50/h10-22,24-26,31,36-37,41,50-54H,1-9H3,(H,48,56)','InChIKey=UVJRCVOIYXXFCZ-VYPTVBCJSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\N=C\\c5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107576,9,3,'38128-97-1','Consistent with Molecular Formula','C44H51N3O12',813.8998,NULL,'9C7F0DC38E7CC79B-FICuS-01-96','9C7F0DC38E7CC79B-FICTS-01-75','D4D155470977C564-uuuuu-01-F1','InChI=1S/C44H51N3O12/c1-19-13-12-14-20(2)43(55)47-33-32(42-45-26-15-10-11-16-27(26)46-42)37(52)29-30(38(33)53)36(51)24(6)40-31(29)41(54)44(8,59-40)57-18-17-28(56-9)21(3)39(58-25(7)48)23(5)35(50)22(4)34(19)49/h10-19,21-23,28,34-35,39,49-53H,1-9H3,(H,45,46)','InChIKey=KFTLQLLRFHOEKP-MIHNWGSHSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(-c5nc6ccccc6[nH]5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107577,9,3,'18793-53-8','Consistent with Molecular Formula','C36H47N5O10',709.7948,NULL,'B22C7B4083773567-FICuS-01-3B','B22C7B4083773567-FICTS-01-1A','83D260CD024AD2CC-uuuuu-01-17','InChI=1S/C36H47N5O10/c1-15-10-9-11-16(2)34(48)39-22-14-21(40-41-35(37)38)24-25(31(22)46)30(45)20(6)32-26(24)33(47)36(7,51-32)50-13-12-23(49-8)17(3)28(43)19(5)29(44)18(4)27(15)42/h9-15,17-19,23,27-29,42-46H,1-8H3,(H3,37,38)(H,39,48)/b10-9+,13-12+,16-11-,41','InChIKey=HWDGGPSFKNRENH-WYBCJDPDSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(cc(N=NC(=N)N)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(O)C1C','1'),
	(107578,9,3,'13724-91-9','Consistent with Molecular Formula','C41H56N2O12S',800.9596,NULL,'60E61477A042504B-FICuS-01-2D','60E61477A042504B-FICTS-01-0C','682D48175CF38B3B-uuuuu-01-0E','InChI=1S/C41H56N2O12S/c1-19-13-12-14-20(2)40(51)42-30-34(48)28-27(35(49)38(30)56-18-16-43(9)10)29-37(24(6)33(28)47)55-41(8,39(29)50)53-17-15-26(52-11)21(3)36(54-25(7)44)23(5)32(46)22(4)31(19)45/h12-15,17,19,21-23,26,31-32,36,45-49H,16,18H2,1-11H3,(H,42,51','InChIKey=ZXTMKQNPFLYOHJ-BYBMDLCRSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(SCCN(C)C)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107579,11,3,NULL,'Consistent with Molecular Formula','C40H52N2O11',736.8576,NULL,'8E7BB2D8D4522FEE-FICuS-01-8E','8E7BB2D8D4522FEE-FICTS-01-6D','7B655A0BDB8C23B7-uuuuu-01-21','InChI=1S/C40H52N2O11/c1-11-41-17-25-30-36(48)28-27(35(25)47)29-37(23(7)34(28)46)53-40(9,38(29)49)52-16-15-26(51-10)20(4)32(44)22(6)33(45)21(5)31(43)18(2)13-12-14-19(3)39(50)42(30)24(41)8/h12-18,20-22,24,26,31-33,43-45H,11H2,1-10H3,(H2,46,48,49)/b13-12+,16','InChIKey=VWRJGJOBHJJCJY-MJKBISQQSA-N','CC[N+]1=Cc2c3c(O)c4c(O)c(C)c5c(c4c2[O-])C(=O)C(C)(O/C=C\\C(OC)C(C)C(O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N3C1C)O5','1'),
	(107580,9,3,'38341-57-0','Consistent with Molecular Formula','C41H55N5O11',793.9124,NULL,'EEF72BD2E19D2E95-FICuS-01-90','EEF72BD2E19D2E95-FICTS-01-6F','1DD9592F116D6544-uuuuu-01-FD','InChI=1S/C41H55N5O11/c1-11-16-43-40(42)46-45-26-18-27-35(51)30-29(26)31-37(24(7)34(30)50)57-41(9,38(31)52)55-17-15-28(54-10)21(4)36(56-25(8)47)23(6)33(49)22(5)32(48)19(2)13-12-14-20(3)39(53)44-27/h12-15,17-19,21-23,28,32-33,36,48-51H,11,16H2,1-10H3,(H2,42','InChIKey=GNPFXEGDZHJVMO-QOXKAGNJSA-N','CCCNC(=N)N=Nc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4','1'),
	(107581,9,3,'34219-38-0','Consistent with Molecular Formula','C40H53N5O12',795.885,NULL,'595B5DA82DC58563-FICuS-01-62','13F2673E1A8089C8-FICTS-01-2D','692F51407FF81CDA-uuuuu-01-1B','InChI=1S/C40H53N5O12/c1-18-11-10-12-19(2)38(53)43-26-17-25(44-45-39(41)42-14-15-46)28-29(34(26)51)33(50)23(6)36-30(28)37(52)40(8,57-36)55-16-13-27(54-9)20(3)35(56-24(7)47)22(5)32(49)21(4)31(18)48/h10-13,16-18,20-22,27,31-32,35,46,48-51H,14-15H2,1-9H3,(H2,','InChIKey=WOZYVCOSILDHHR-HLPULHRTSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(cc(/N=N/C(N)=N/CCO)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107582,9,3,'38128-60-8','Consistent with Molecular Formula','C45H55N5O11',841.9564,NULL,'8A454D67C2D0F98D-FICuS-01-72','8A454D67C2D0F98D-FICTS-01-51','11AA335BBE98C59A-uuuuu-01-21','InChI=1S/C45H55N5O11/c1-22-14-13-15-23(2)43(57)48-31-20-30(49-50-44(46)47-21-29-16-11-10-12-17-29)33-34(39(31)55)38(54)27(6)41-35(33)42(56)45(8,61-41)59-19-18-32(58-9)24(3)40(60-28(7)51)26(5)37(53)25(4)36(22)52/h10-20,22,24-26,32,36-37,40,52-55H,21H2,1-9H','InChIKey=WOJHNIUTQBFUPR-FIVMERBESA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(cc(/N=N\\C(=N)NCc5ccccc5)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107583,9,3,'34219-40-4','Consistent with Molecular Formula','C40H51N5O11',777.8698,NULL,'0626DF8F3ACEEFCB-FICuS-01-A9','0626DF8F3ACEEFCB-FICTS-01-88','70D90B9F14F22233-uuuuu-01-F2','InChI=1S/C40H51N5O11/c1-18-11-10-12-19(2)38(52)43-26-17-25(44-45-39-41-14-15-42-39)28-29(34(26)50)33(49)23(6)36-30(28)37(51)40(8,56-36)54-16-13-27(53-9)20(3)35(55-24(7)46)22(5)32(48)21(4)31(18)47/h10-13,16-18,20-22,27,31-32,35,47-50H,14-15H2,1-9H3,(H,41,4','InChIKey=PBAJJLNPESZJEW-HLPULHRTSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(cc(/N=N/C5=NCCN5)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107584,9,3,'38128-55-1','Consistent with Molecular Formula','C44H62N6O11',851.0074,NULL,'7F6366DAA6839709-FICuS-01-59','128FE392FF3844EC-FICTS-01-51','76171581E24E5AAB-uuuuu-01-03','InChI=1S/C44H62N6O11/c1-12-50(13-2)19-18-46-43(45)49-48-29-21-30-38(55)33-32(29)34-40(27(8)37(33)54)61-44(10,41(34)56)59-20-17-31(58-11)24(5)39(60-28(9)51)26(7)36(53)25(6)35(52)22(3)15-14-16-23(4)42(57)47-30/h14-17,20-22,24-26,31,35-36,39,52-55H,12-13,18-','InChIKey=YLPUJPZSHZDLLP-LORBISRWSA-N','CCN(CC)CC/N=C(N)/N=N/c1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(107585,9,3,'34219-37-9','Consistent with Molecular Formula','C42H58N6O11',822.9538,NULL,'1F30B9F201D81D1B-FICuS-01-59','97E3D8DCCA3589F5-FICTS-01-69','90AAB9E30A1FFD21-uuuuu-01-29','InChI=1S/C42H58N6O11/c1-20-13-11-14-21(2)40(55)46-28-19-27(47-48-41(43)45-17-12-16-44-9)30-31(36(28)53)35(52)25(6)38-32(30)39(54)42(8,59-38)57-18-15-29(56-10)22(3)37(58-26(7)49)24(5)34(51)23(4)33(20)50/h11,13-15,18-20,22-24,29,33-34,37,44,50-53H,12,16-17H','InChIKey=GIRBMOABPVHLRK-JAFAGTMGSA-N','CNCCC/N=C(N)/N=N/c1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(107586,9,4,'37107-26-9','Consistent with Molecular Formula','C42H57N5O12',823.9386,NULL,'7D5D0DE52AE06D1E-FICuS-01-81','050B58D3E623A10D-FICTS-01-27','028847CA5EB7634B-uuuuu-01-09','InChI=1S/C42H57N5O12/c1-20-11-10-12-21(2)41(55)45-32-27(19-44-47-16-14-46(43)15-17-47)36(52)29-30(37(32)53)35(51)25(6)39-31(29)40(54)42(8,59-39)57-18-13-28(56-9)22(3)38(58-26(7)48)24(5)34(50)23(4)33(20)49/h10-13,18-20,22-24,28,33-34,38,49-53H,14-17,43H2,1','InChIKey=YFTKZLKDLFNELM-DHECXRGJSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CCN(N)CC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107587,9,4,'38129-02-1','Consistent with Molecular Formula','C41H51NO13',765.8528,NULL,'2A0458956F6D4A68-FICuS-01-52','AC433F7044D3476B-FICTS-01-33','3F15CB1A804AB3D8-uuuuu-01-1A','InChI=1S/C41H51NO13/c1-18-12-11-13-19(2)40(51)42-31-26(15-14-20(3)43)35(48)28-29(36(31)49)34(47)24(7)38-30(28)39(50)41(9,55-38)53-17-16-27(52-10)21(4)37(54-25(8)44)23(6)33(46)22(5)32(18)45/h11-18,21-23,27,32-33,37,45-49H,1-10H3,(H,42,51)/b12-11-,15-14+,17','InChIKey=HHHWRGJIAIQAHF-VIZKDXALSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=C/C(C)=O)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107588,9,5,'38128-99-3','Consistent with Molecular Formula','C49H60N2O13',885.0186,NULL,'34170E980BC6CE2D-FICuS-01-65','413FE566859CB39C-FICTS-01-44','35618CF5C0B6AF38-uuuuu-01-18','InChI=1S/C49H60N2O13/c1-25-15-14-16-26(2)48(59)50-39-34(20-19-27(3)51-62-24-21-33-17-12-11-13-18-33)43(56)36-37(44(39)57)42(55)31(7)46-38(36)47(58)49(9,64-46)61-23-22-35(60-10)28(4)45(63-32(8)52)30(6)41(54)29(5)40(25)53/h11-20,22-23,25,28-30,35,40-41,45,5','InChIKey=FNPZQLJPVIEIQU-ARWAMKTLSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=C\\C(C)=N/OCCc5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107589,9,5,'38128-98-2','Consistent with Molecular Formula','C47H57N3O12',855.9802,NULL,'ED26774B45568C91-FICuS-01-55','57C6E18197EF0E07-FICTS-01-41','F036BCB4BD98C1F0-uuuuu-01-31','InChI=1S/C47H57N3O12/c1-23-15-14-16-24(2)46(58)48-37-32(20-19-25(3)49-50-31-17-12-11-13-18-31)41(55)34-35(42(37)56)40(54)29(7)44-36(34)45(57)47(9,62-44)60-22-21-33(59-10)26(4)43(61-30(8)51)28(6)39(53)27(5)38(23)52/h11-23,26-28,33,38-39,43,50,52-56H,1-10H3','InChIKey=RLQPBLNLGOFEPS-JYNVVGFTSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=C\\C(C)=N/Nc5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107590,9,3,NULL,'Consistent with Molecular Formula','C41H47NO15',793.82,NULL,'4A6A62199A483BA3-FICuS-01-54','0829FF5C895FAFF6-FICTS-01-6C','9D9E32EB56E9B274-uuuuu-01-25','InChI=1S/C41H47NO15/c1-16-11-10-12-17(2)38(49)42-29-23-15-24(39(50)51)40(52)56-36(23)26-27(33(29)47)32(46)21(6)35-28(26)37(48)41(8,57-35)54-14-13-25(53-9)18(3)34(55-22(7)43)20(5)31(45)19(4)30(16)44/h10-16,18-20,25,30-31,34,44-47H,1-9H3,(H,42,49)(H,50,51)/','InChIKey=XWLTZWLGTUDNTE-AEZIOYLSSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c5cc(C(=O)O)c(=O)oc5c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107591,9,3,NULL,'Consistent with Molecular Formula','C42H49NO14',791.8474,NULL,'9F73D0DF37B3D912-FICuS-01-6D','56F3066B8996C717-FICTS-01-2A','7248945E167D6DFA-uuuuu-01-15','InChI=1S/C42H49NO14/c1-17-12-11-13-18(2)40(51)43-31-26-16-25(23(7)44)41(52)56-38(26)28-29(35(31)49)34(48)22(6)37-30(28)39(50)42(9,57-37)54-15-14-27(53-10)19(3)36(55-24(8)45)21(5)33(47)20(4)32(17)46/h11-17,19-21,27,32-33,36,46-49H,1-10H3,(H,43,51)/b12-11+,','InChIKey=KVQFSUGVWQBXGC-HYUMRFKVSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c5cc(C(C)=O)c(=O)oc5c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107592,9,4,NULL,'Consistent with Molecular Formula','C44H51N5O16',905.9108,NULL,'9B054A775E1FC626-FICuS-01-5C','756430F4DABC7A08-FICTS-01-43','1FD1DE9A1B476E6A-uuuuu-01-35','InChI=1S/C44H51N5O16/c1-19-11-10-12-20(2)43(57)46-34-27(18-45-47-28-14-13-26(48(58)59)17-29(28)49(60)61)38(54)31-32(39(34)55)37(53)24(6)41-33(31)42(56)44(8,65-41)63-16-15-30(62-9)21(3)40(64-25(7)50)23(5)36(52)22(4)35(19)51/h10-19,21-23,30,35-36,40,47,51-5','InChIKey=LMOXLBKHYDMUGS-AOSDUHNHSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/Nc5ccc([N+](=O)[O-])cc5[N+](=O)[O-])c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107593,9,4,'38330-13-1','Consistent with Molecular Formula','C40H51N3O13',781.8552,NULL,'4786CE71E36F7DF0-FICuS-01-75','9F28981DBCF011BE-FICTS-01-59','F2D455FB6A2D1843-uuuuu-01-15','InChI=1S/C40H51N3O13/c1-17-12-11-13-18(2)39(52)42-30-25(16-41-43-23(7)44)34(49)27-28(35(30)50)33(48)22(6)37-29(27)38(51)40(9,56-37)54-15-14-26(53-10)19(3)36(55-24(8)45)21(5)32(47)20(4)31(17)46/h11-17,19-21,26,31-32,36,46-50H,1-10H3,(H,42,52)(H,43,44)/b12-','InChIKey=JSKVFFBGKQFXCZ-QGBDZSCASA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\NC(C)=O)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107594,9,4,NULL,'Consistent with Molecular Formula','C50H57N3O12',892.0132,NULL,'43489B17FF2D52F3-FICuS-01-5F','9C63F4C0A80BC1FB-FICTS-01-5F','BE556095D6D4146A-uuuuu-01-09','InChI=1S/C50H57N3O12/c1-26-17-16-18-27(2)49(61)52-40-35(25-51-53(33-19-12-10-13-20-33)34-21-14-11-15-22-34)44(58)37-38(45(40)59)43(57)31(6)47-39(37)48(60)50(8,65-47)63-24-23-36(62-9)28(3)46(64-32(7)54)30(5)42(56)29(4)41(26)55/h10-26,28-30,36,41-42,46,55-5','InChIKey=DHCPFFIUSWILHF-SMDRVQHESA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N(c5ccccc5)c5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107595,9,4,'38136-04-8','Consistent with Molecular Formula','C46H63N3O12',850.0166,NULL,'BB1E09CA2D146C59-FICuS-01-70','1A29D8436E7BF7F9-FICTS-01-56','574EDC89C0B0FE6A-uuuuu-01-3A','InChI=1S/C46H63N3O12/c1-23-16-15-17-24(2)45(57)48-36-31(22-47-49-30-18-13-11-10-12-14-19-30)40(54)33-34(41(36)55)39(53)28(6)43-35(33)44(56)46(8,61-43)59-21-20-32(58-9)25(3)42(60-29(7)50)27(5)38(52)26(4)37(23)51/h15-17,20-23,25-27,30,32,37-38,42,49,51-55H,','InChIKey=VXVWBBCBJCEUGM-KWCTVIRISA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/NC5CCCCCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107596,9,3,'13553-79-2','Consistent with Molecular Formula','C37H45NO12',695.762,'Rifomycin S\nRifamycin S\nRafamycin S\nNCI 144-130\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-1,6,9,11(2H)-tetrone, -5,17,19,21-tetrahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-, 21-acetate\nWLN: T C6 B65-24- A D E 2BC G& AV DV GV LO NO F&VM OU B&U D&U MHT&&TJ IQ J1 M1 QO1 R1 SOV1 T1 UQ V1\nRifamycin, 1,4-dideoxy-1,4-dihydro-1,4-dioxo-\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-1,6,9,11(2H)-tetrone, 5,17,19,21-tetrahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-, 21-acetate','C70DCA745863B429-FICuS-01-5B','C70DCA745863B429-FICTS-01-3A','9994AA2976F4B733-uuuuu-01-08','InChI=1S/C37H45NO12/c1-16-11-10-12-17(2)36(46)38-23-15-24(40)26-27(32(23)44)31(43)21(6)34-28(26)35(45)37(8,50-34)48-14-13-25(47-9)18(3)33(49-22(7)39)20(5)30(42)19(4)29(16)41/h10-16,18-20,25,29-30,33,41-43H,1-9H3,(H,38,46)/b11-10-,14-13-,17-12-','InChIKey=BTVYFIMKUHNOBZ-QXMMDKDBSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C(=O)C=C(NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C)C4=O','1'),
	(107597,9,3,'17607-49-7','Consistent with Molecular Formula','C44H61N3O13',839.9782,'Rifamycin B dimethylpropylhydrazide\nAcetic acid, [[1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-, 21-acetate, 2,2-dimethyl-1-propylhydrazide\nRifamycin, 4-O-[2-(2,2-dimethyl-1-propylhydrazino)-2-oxoethyl]-','FD20E5D0E87DCF82-FICuS-01-8C','FD20E5D0E87DCF82-FICTS-01-6B','210FF5C8B7923F2A-uuuuu-01-15','InChI=1S/C44H61N3O13/c1-13-18-47(46(10)11)32(49)21-57-31-20-29-39(53)34-33(31)35-41(27(7)38(34)52)60-44(9,42(35)54)58-19-17-30(56-12)24(4)40(59-28(8)48)26(6)37(51)25(5)36(50)22(2)15-14-16-23(3)43(55)45-29/h14-17,19-20,22,24-26,30,36-37,40,50-53H,13,18,21H','InChIKey=YXRARALFKYCNDZ-JAJZWNCVSA-N','CCCN(C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4)N(C)C','1'),
	(107598,9,3,'17607-46-4','Consistent with Molecular Formula','C42H57N3O13',811.9246,'Rifamycin B trimethylhydrazide\nAcetic acid, [[1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-, 21-acetate, 1,2,2-trimethylhydrazide\nRifamycin, 4-O-[2-oxo-2-(trimethylhydrazino)ethyl]-','7A2715F9E7513AA9-FICuS-01-5D','7A2715F9E7513AA9-FICTS-01-3C','423C8D65D3F088BB-uuuuu-01-1A','InChI=1S/C42H57N3O13/c1-20-14-13-15-21(2)41(53)43-27-18-29(55-19-30(47)45(11)44(9)10)31-32(37(27)51)36(50)25(6)39-33(31)40(52)42(8,58-39)56-17-16-28(54-12)22(3)38(57-26(7)46)24(5)35(49)23(4)34(20)48/h13-18,20,22-24,28,34-35,38,48-51H,19H2,1-12H3,(H,43,53)','InChIKey=OSYTYZBALMLBRG-FMAJGZLVSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)N(C)N(C)C)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107599,9,3,'55372-19-5','Consistent with Molecular Formula','C46H65N3O13',868.0318,'Rifamycin B dimethylamylhydrazide\nAcetic acid, [[1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-, 21-acetate, 2,2-dimethyl-1-pentylhydrazide\nRifamycin, 4-O-[2-(2,2-dimethyl-1-pentylhydrazino)-2-oxoethyl]-','512E834B92C1D528-FICuS-01-47','512E834B92C1D528-FICTS-01-26','0D696933D188194D-uuuuu-01-F5','InChI=1S/C46H65N3O13/c1-13-14-15-20-49(48(10)11)34(51)23-59-33-22-31-41(55)36-35(33)37-43(29(7)40(36)54)62-46(9,44(37)56)60-21-19-32(58-12)26(4)42(61-30(8)50)28(6)39(53)27(5)38(52)24(2)17-16-18-25(3)45(57)47-31/h16-19,21-22,24,26-28,32,38-39,42,52-55H,13-','InChIKey=UPKIOVNBCYPOOW-OWFDCOTPSA-N','CCCCCN(C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4)N(C)C','1'),
	(107600,9,3,'38123-21-6','Consistent with Molecular Formula','C44H61N3O13',839.9782,'Rifamycin B diethylmethylhydrazide\nAcetic acid, [[1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-, 21-acetate, 2,2-diethyl-1-methylhydrazide\nRifamycin, 4-O-[2-(2,2-diethyl-1-methylhydrazino)-2-oxoethyl]-','823E839F388EA782-FICuS-01-5D','823E839F388EA782-FICTS-01-3C','4440C81DE7F27637-uuuuu-01-FD','InChI=1S/C44H61N3O13/c1-13-47(14-2)46(11)32(49)21-57-31-20-29-39(53)34-33(31)35-41(27(8)38(34)52)60-44(10,42(35)54)58-19-18-30(56-12)24(5)40(59-28(9)48)26(7)37(51)25(6)36(50)22(3)16-15-17-23(4)43(55)45-29/h15-20,22,24-26,30,36-37,40,50-53H,13-14,21H2,1-12','InChIKey=GROZNEAJQBFNOY-CYAMLMHUSA-N','CCN(CC)N(C)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(107601,9,3,'38123-22-7','Consistent with Molecular Formula','C45H63N3O13',854.005,'Rifamycin B triethylhydrazide\nAcetic acid, [[1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-, 21-acetate, 1,2,2-triethylhydrazide\nRifamycin, 4-O-[2-oxo-2-(triethylhydrazino)ethyl]-','6141C1F943030B34-FICuS-01-29','6141C1F943030B34-FICTS-01-08','558DEBADF5D93664-uuuuu-01-33','InChI=1S/C45H63N3O13/c1-13-47(14-2)48(15-3)33(50)22-58-32-21-30-40(54)35-34(32)36-42(28(9)39(35)53)61-45(11,43(36)55)59-20-19-31(57-12)25(6)41(60-29(10)49)27(8)38(52)26(7)37(51)23(4)17-16-18-24(5)44(56)46-30/h16-21,23,25-27,31,37-38,41,51-54H,13-15,22H2,1','InChIKey=UZXNOLAAKYOPFA-SHOLNLDVSA-N','CCN(CC)N(CC)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(107602,9,3,'38123-23-8','Consistent with Molecular Formula','C46H65N3O13',868.0318,'Rifamycin B diethylpropylhydrazide\nAcetic acid, [[1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-, 21-acetate, 2,2-diethyl-1-propylhydrazide\nRifamycin, 4-O-[2-(2,2-diethyl-1-propylhydrazino)-2-oxoethyl]-','DA4F11C01CF4DE3D-FICuS-01-89','DA4F11C01CF4DE3D-FICTS-01-68','5BC78D1F686AA38F-uuuuu-01-31','InChI=1S/C46H65N3O13/c1-13-20-49(48(14-2)15-3)34(51)23-59-33-22-31-41(55)36-35(33)37-43(29(9)40(36)54)62-46(11,44(37)56)60-21-19-32(58-12)26(6)42(61-30(10)50)28(8)39(53)27(7)38(52)24(4)17-16-18-25(5)45(57)47-31/h16-19,21-22,24,26-28,32,38-39,42,52-55H,13-','InChIKey=OPFFQPAPHBUEBG-OWFDCOTPSA-N','CCCN(C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4)N(CC)CC','1'),
	(107603,9,3,NULL,'Consistent with Molecular Formula','C43H49N3O11',783.8736,NULL,'CF0A6714AC5E4F5C-FICuS-01-83','CF0A6714AC5E4F5C-FICTS-01-62','81E1D0E457167DA4-uuuuu-01-05','InChI=1S/C43H49N3O11/c1-19-13-12-14-20(2)42(53)46-34-33-32(44-26-15-10-11-16-27(26)45-33)29-30(38(34)51)37(50)24(6)40-31(29)41(52)43(8,57-40)55-18-17-28(54-9)21(3)39(56-25(7)47)23(5)36(49)22(4)35(19)48/h10-19,21-23,28,35-36,39,48-51H,1-9H3,(H,46,53)/b13-1','InChIKey=HLRSUUZFBYJLHJ-OQPFJZNWSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c5nc6ccccc6nc5c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107604,9,3,'38123-24-9','Consistent with Molecular Formula','C47H67N3O13',882.0586,'Rifamycin B dipropylethylhydrazide\nAcetic acid, [[1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-, 21-acetate, 2,2-dipropyl-1-ethylhydrazide\nRifamycin, 4-O-[2-(1-ethyl-2,2-dipropylhydrazino)-2-oxoethyl]-','214A19699EE1B30C-FICuS-01-54','214A19699EE1B30C-FICTS-01-33','A1FBD5F032139C18-uuuuu-01-0D','InChI=1S/C47H67N3O13/c1-13-20-49(21-14-2)50(15-3)35(52)24-60-34-23-32-42(56)37-36(34)38-44(30(9)41(37)55)63-47(11,45(38)57)61-22-19-33(59-12)27(6)43(62-31(10)51)29(8)40(54)28(7)39(53)25(4)17-16-18-26(5)46(58)48-32/h16-19,22-23,25,27-29,33,39-40,43,53-56H,','InChIKey=GMDQAEWPBLMRCC-PEPACOMJSA-N','CCCN(CCC)N(CC)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4','1'),
	(107605,9,3,'38123-25-0','Consistent with Molecular Formula','C48H69N3O13',896.0854,'Rifamycin B tripropylhydrazide\nAcetic acid, [[1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-, 21-acetate, 1,2,2-tripropylhydrazide\nRifamycin, 4-O-[2-oxo-2-(tripropylhydrazino)ethyl]-','12D8F8AE85A963B2-FICuS-01-6E','12D8F8AE85A963B2-FICTS-01-4D','1B08FE90D8810238-uuuuu-01-F7','InChI=1S/C48H69N3O13/c1-13-20-50(21-14-2)51(22-15-3)36(53)25-61-35-24-33-43(57)38-37(35)39-45(31(9)42(38)56)64-48(11,46(39)58)62-23-19-34(60-12)28(6)44(63-32(10)52)30(8)41(55)29(7)40(54)26(4)17-16-18-27(5)47(59)49-33/h16-19,23-24,26,28-30,34,40-41,44,54-5','InChIKey=PPGOZIJHGOGHLF-OIZHISHESA-N','CCCN(CCC)N(CCC)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4','1'),
	(107606,9,3,NULL,'Consistent with Molecular Formula','C49H71N3O13',910.1122,NULL,'CEF96E4057B33C39-FICuS-01-70','CEF96E4057B33C39-FICTS-01-4F','50B1CDCA9E500968-uuuuu-01-13','InChI=1S/C49H71N3O13/c1-13-16-23-52(51(21-14-2)22-15-3)37(54)26-62-36-25-34-44(58)39-38(36)40-46(32(9)43(39)57)65-49(11,47(40)59)63-24-20-35(61-12)29(6)45(64-33(10)53)31(8)42(56)30(7)41(55)27(4)18-17-19-28(5)48(60)50-34/h17-20,24-25,27,29-31,35,41-42,45,5','InChIKey=OADCYAGMGNVEAE-GZSGYCGGSA-N','CCCCN(C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4)N(CCC)CCC','1'),
	(107607,9,3,'38123-27-2','Consistent with Molecular Formula','C48H69N3O13',896.0854,'Rifamycin B dibutylmethylhydrazide\nAcetic acid, [[1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-, 21-acetate, 2,2-dibutyl-1-methylhydrazide\nRifamycin, 4-O-[2-(2,2-dibutyl-1-methylhydrazino)-2-oxoethyl]-','A5CD56EA3032E15F-FICuS-01-6E','A5CD56EA3032E15F-FICTS-01-4D','5094A694A472F818-uuuuu-01-F1','InChI=1S/C48H69N3O13/c1-13-15-21-51(22-16-14-2)50(11)36(53)25-61-35-24-33-43(57)38-37(35)39-45(31(8)42(38)56)64-48(10,46(39)58)62-23-20-34(60-12)28(5)44(63-32(9)52)30(7)41(55)29(6)40(54)26(3)18-17-19-27(4)47(59)49-33/h17-20,23-24,26,28-30,34,40-41,44,54-5','InChIKey=JWNNXONLLXGFSQ-JFWFLMPGSA-N','CCCCN(CCCC)N(C)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(107608,9,3,NULL,'Consistent with Molecular Formula','C49H71N3O13',910.1122,NULL,'2398AD3C99FE39C9-FICuS-01-7D','2398AD3C99FE39C9-FICTS-01-5C','47970F51170214F6-uuuuu-01-D8','InChI=1S/C49H71N3O13/c1-13-16-22-51(23-17-14-2)52(15-3)37(54)26-62-36-25-34-44(58)39-38(36)40-46(32(9)43(39)57)65-49(11,47(40)59)63-24-21-35(61-12)29(6)45(64-33(10)53)31(8)42(56)30(7)41(55)27(4)19-18-20-28(5)48(60)50-34/h18-21,24-25,27,29-31,35,41-42,45,5','InChIKey=IGGFRTRKZAPDSI-WQPGJCGTSA-N','CCCCN(CCCC)N(CC)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(107609,9,3,'4075-43-8','Consistent with Molecular Formula','C42H56N2O13',796.91,NULL,'952160E6A6304D8A-FICuS-01-44','952160E6A6304D8A-FICTS-01-23','D9BEA7B572233464-uuuuu-01-08','InChI=1S/C42H56N2O13/c1-20-11-10-12-21(2)41(52)43-32-27(19-44-14-17-54-18-15-44)36(49)29-30(37(32)50)35(48)25(6)39-31(29)40(51)42(8,57-39)55-16-13-28(53-9)22(3)38(56-26(7)45)24(5)34(47)23(4)33(20)46/h10-13,16,20,22-24,28,33-34,38,46-50H,14-15,17-19H2,1-9H','InChIKey=BPZBJOPTNIGIOP-QOMWIJEESA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(CN5CCOCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107610,9,3,'4075-42-7','Consistent with Molecular Formula','C42H56N2O12',780.9106,NULL,'15D7EE01D1C2827D-FICuS-01-62','15D7EE01D1C2827D-FICTS-01-41','E6164E84D0F9FC02-uuuuu-01-1B','InChI=1S/C42H56N2O12/c1-20-13-12-14-21(2)41(52)43-32-27(19-44-16-10-11-17-44)36(49)29-30(37(32)50)35(48)25(6)39-31(29)40(51)42(8,56-39)54-18-15-28(53-9)22(3)38(55-26(7)45)24(5)34(47)23(4)33(20)46/h12-15,18,20,22-24,28,33-34,38,46-50H,10-11,16-17,19H2,1-9H','InChIKey=CRQRORLRKWVTQE-UAEMNYERSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(CN5CCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107611,9,3,'4233-83-4','Consistent with Molecular Formula','C45H62N2O12',822.991,NULL,'24852898D4F326ED-FICuS-01-57','24852898D4F326ED-FICTS-01-36','F5A63FE4B9121771-uuuuu-01-08','InChI=1S/C45H62N2O12/c1-22-15-14-16-23(2)44(55)46-35-30(21-47(9)29-17-12-11-13-18-29)39(52)32-33(40(35)53)38(51)27(6)42-34(32)43(54)45(8,59-42)57-20-19-31(56-10)24(3)41(58-28(7)48)26(5)37(50)25(4)36(22)49/h14-16,19-20,22,24-26,29,31,36-37,41,49-53H,11-13,','InChIKey=DAVLIANXKSBVBJ-AHUNVTTMSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(CN(C)C5CCCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107612,10,3,'4075-46-1','Consistent with Molecular Formula','C44H60N2O12',808.9642,NULL,'4C0900D8C798A68E-FICuS-01-62','4C0900D8C798A68E-FICTS-01-41','B268D75A4A1AE58F-uuuuu-01-28','InChI=1S/C44H60N2O12/c1-21-14-13-15-22(2)43(54)45-34-29(20-46-18-12-11-16-23(46)3)38(51)31-32(39(34)52)37(50)27(7)41-33(31)42(53)44(9,58-41)56-19-17-30(55-10)24(4)40(57-28(8)47)26(6)36(49)25(5)35(21)48/h13-15,17,19,21,23-26,30,35-36,40,48-52H,11-12,16,18,','InChIKey=HPOQMUIAJGXXIW-UUFNYYJUSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(CN5CCCCC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107613,9,3,'13440-40-9','Consistent with Molecular Formula','C40H53NO14',771.857,NULL,'8027F46EC3A924D1-FICuS-01-58','8027F46EC3A924D1-FICTS-01-37','7A4D1B7C537DDE31-uuuuu-01-23','InChI=1S/C40H53NO14/c1-17-13-12-14-18(2)38(49)41-29-28(39(51-10)52-11)33(46)25-26(34(29)47)32(45)22(6)36-27(25)37(48)40(8,55-36)53-16-15-24(50-9)19(3)35(54-23(7)42)21(5)31(44)20(4)30(17)43/h12-17,19-21,24,30-31,35,39,43-47H,1-11H3,(H,41,49)/b13-12+,16-15+','InChIKey=BOWLQQJFDGRYHV-LAYXZJLLSA-N','COC(OC)c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(/C)C(=O)N2)O4','1'),
	(107614,10,3,'4075-47-2','Consistent with Molecular Formula','C44H60N2O12',808.9642,NULL,'9CA73ECBA51096C3-FICuS-01-74','9CA73ECBA51096C3-FICTS-01-53','BB68DC96B3A2AAD2-uuuuu-01-3E','InChI=1S/C44H60N2O12/c1-21-14-17-46(18-15-21)20-29-34-39(52)32-31(38(29)51)33-41(27(7)37(32)50)58-44(9,42(33)53)56-19-16-30(55-10)24(4)40(57-28(8)47)26(6)36(49)25(5)35(48)22(2)12-11-13-23(3)43(54)45-34/h11-13,16,19,21-22,24-26,30,35-36,40,48-52H,14-15,17-','InChIKey=KJJDTEBVOWHVKP-PEGQXNTDSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(CN5CCC(C)CC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(107615,8,0,'468-19-9','Consistent with Molecular Formula','C23H34O5',390.5186,'Coroglaucigenin\nCOROGLAUCIGENIN\nCard-20(22)-enolide, 3,14,19-trihydroxy-, (3.beta.,5.alpha.)-\n5.alpha.-Card-20(22)-enolide, 3.beta.,14,19-trihydroxy-','46B7A16C001BBEC3-FICuS-01-65','46B7A16C001BBEC3-FICTS-01-44','46B7A16C001BBEC3-uuuuu-01-14','InChI=1S/C23H34O5/c1-21-7-5-18-19(3-2-15-11-16(25)4-8-22(15,18)13-24)23(21,27)9-6-17(21)14-10-20(26)28-12-14/h10,15-19,24-25,27H,2-9,11-13H2,1H3','InChIKey=CDMVQQAHEQVSMF-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43CO)C1(O)CCC2C1=CC(=O)OC1','1'),
	(107616,6,1,'27542-17-2','Consistent with Molecular Formula','C19H24O6',348.395,'ERIOFLORIN\nErioflorin\nEriophyllum Lactone A\nEriophyllum lactone A','097F95CA568F6DD4-FICuS-01-7A','097F95CA568F6DD4-FICTS-01-59','B60A019E26D86227-uuuuu-01-F3','InChI=1S/C19H24O6/c1-9(2)17(21)24-14-8-19(5)15(25-19)7-12(20)10(3)6-13-16(14)11(4)18(22)23-13/h6,12-16,20H,1,4,7-8H2,2-3,5H3/b10-6+/t12-,13+,14+,15+,16-,19+/m0/s1','InChIKey=BUIOBTSUIYLOKG-VKGAXADOSA-N','C=C(C)C(=O)OC1CC2(C)OC2CC(O)/C(C)=C/C2OC(=O)C(=C)C21','1'),
	(107617,4,0,NULL,'Consistent with Molecular Formula','C19H26O6',350.4108,'ERIOLANIN\nEriolanin\nEriolangin\nEuophyllum Lactone B\nEriophyllum lactone B','6ECDAB821C380901-FICuS-01-5F','6ECDAB821C380901-FICTS-01-3E','6ECDAB821C380901-uuuuu-01-0E','InChI=1S/C19H26O6/c1-10(2)18(22)25-17-15(11(3)6-5-7-20)13(9-21)8-14-16(17)12(4)19(23)24-14/h11,14,16-17,20-21H,1,4-9H2,2-3H3','InChIKey=IIFHSDMQQLTWKZ-UHFFFAOYSA-N','C=C(C)C(=O)OC1C(C(C)CCCO)=C(CO)CC2OC(=O)C(=C)C21','1'),
	(107618,13,1,'36067-56-8','Consistent with Molecular Formula','C38H54O12',702.8374,'DATISCOSIDE\nDatiscoside\nDatisca principle A\nDatisca Principle A\nCUCURBITACIN D DEHYDROEPIRHAMNOSIDE','0D59FCCE0906CD48-FICuS-01-7C','186A9A4BD01B0C1E-FICTS-01-46','C032999395A09EB1-uuuuu-01-FC','InChI=1S/C38H54O12/c1-18-27(43)28(44)29(49-19(2)39)32(48-18)50-23-16-35(7)24-12-11-20-21(15-22(40)31(45)34(20,5)6)37(24,9)26(42)17-36(35,8)30(23)38(10,47)25(41)13-14-33(3,4)46/h11,13-14,18,21-24,27,29-30,32,40,43,46-47H,12,15-17H2,1-10H3/b14-13+/t18?,21-,','InChIKey=RRPAPBCRZGEXTR-NQSVWVJWSA-N','CC(=O)OC1C(=O)C(O)C(C)OC1OC1CC2(C)C3CC=C4C(CC(O)C(=O)C4(C)C)C3(C)C(=O)CC2(C)C1C(C)(O)C(=O)/C=C/C(C)(C)O','1'),
	(107619,9,1,'6199-67-3','Consistent with Molecular Formula','C32H46O8',558.7106,'DATISCACIN\nCucurbitacin B\nCucurbitacine (B)\nDatisca principle B\nDatiscn Principle B\nCUCURBITACIN R - DATISCA PRINCIPLE B\n19-nor-9.beta.,10.alpha.-Lanosta-5,23-diene-3,11,22-trione, 9-methyl-2.beta.,16.alpha.,20,25-tetrahydroxy-, 25-acetate\n19-Norlanosta-5,23-diene-3,11,22-trione, 25-(acetyloxy)-2,16,20-trihydroxy-9-methyl-, (2.beta.,9.beta.,10.alpha.,16.alpha.,23E)-','13D20E125C4691D1-FICuS-01-3A','13D20E125C4691D1-FICTS-01-19','DADA3A9F55AD75DE-uuuuu-01-57','InChI=1S/C32H46O8/c1-17(33)40-27(2,3)13-12-23(36)32(9,39)25-21(35)15-29(6)22-11-10-18-19(14-20(34)26(38)28(18,4)5)31(22,8)24(37)16-30(25,29)7/h10,12-13,19-22,25,34-35,39H,11,14-16H2,1-9H3/t19-,20+,21-,22+,25+,29+,30-,31+,32+/m1/s1','InChIKey=IXQKXEUSCPEQRD-NRNCYQGDSA-N','CC(=O)OC(C)(C)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(O)C(=O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(107620,0,0,'3298-98-4','Consistent with Molecular Formula','C12H12Br2N2',344.0482,'Quinoxaline, 2,3-bis(bromomethyl)-6,7-dimethyl-','AC80845E2CAB18AC-FICuS-01-7E','AC80845E2CAB18AC-FICTS-01-5D','AC80845E2CAB18AC-uuuuu-01-2D','InChI=1S/C12H12Br2N2/c1-7-3-9-10(4-8(7)2)16-12(6-14)11(5-13)15-9/h3-4H,5-6H2,1-2H3','InChIKey=BAZJREDPRJMNBP-UHFFFAOYSA-N','Cc1cc2nc(CBr)c(CBr)nc2cc1C',NULL),
	(107621,0,0,'3298-87-1','Consistent with Molecular Formula','C10H7ClI2N2',444.4407,'Quinoxaline, 6-chloro-2,3-bis(iodomethyl)-','09390B18E13F8599-FICuS-01-45','09390B18E13F8599-FICTS-01-24','09390B18E13F8599-uuuuu-01-F4','InChI=1S/C10H7ClI2N2/c11-6-1-2-7-8(3-6)15-10(5-13)9(4-12)14-7/h1-3H,4-5H2','InChIKey=JUSSMMAJIDPHPB-UHFFFAOYSA-N','Clc1ccc2nc(CI)c(CI)nc2c1',NULL),
	(107622,0,0,'32601-96-0','Consistent with Molecular Formula','C10H9IN2',284.099,'Quinoxaline, 2-(iodomethyl)-3-methyl-','F86D1DDB33EB843E-FICuS-01-8B','F86D1DDB33EB843E-FICTS-01-6A','F86D1DDB33EB843E-uuuuu-01-3A','InChI=1S/C10H9IN2/c1-7-10(6-11)13-9-5-3-2-4-8(9)12-7/h2-5H,6H2,1H3','InChIKey=JTVWAQGOEUPFQG-UHFFFAOYSA-N','Cc1nc2ccccc2nc1CI',NULL),
	(107623,0,0,'62235-61-4','Consistent with Molecular Formula','C9H7BrN2O',239.0711,'2(1H)-Quinoxalinone, 3-(bromomethyl)-','F5F7867A002CB2B5-FICuS-01-65','EA9BA6E12C7AF2BF-FICTS-01-81','F5F7867A002CB2B5-uuuuu-01-14','InChI=1S/C9H7BrN2O/c10-5-8-9(13)12-7-4-2-1-3-6(7)11-8/h1-4H,5H2,(H,12,13)','InChIKey=SOTAKCFOTFCVSS-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1CBr',NULL),
	(107624,0,0,'5320-95-6','Consistent with Molecular Formula','C10H9BrN2',237.0985,'Quinoxaline, 2-(bromomethyl)-3-methyl-','80CF5E1D3BAF1639-FICuS-01-76','80CF5E1D3BAF1639-FICTS-01-55','80CF5E1D3BAF1639-uuuuu-01-25','InChI=1S/C10H9BrN2/c1-7-10(6-11)13-9-5-3-2-4-8(9)12-7/h2-5H,6H2,1H3','InChIKey=QHCWJHQEBKERCS-UHFFFAOYSA-N','Cc1nc2ccccc2nc1CBr',NULL),
	(107625,0,0,'32601-89-1','Consistent with Molecular Formula','C9H6BrClN2',257.5168,'Quinoxaline, 2-(bromomethyl)-6-chloro-','221A63EBD701F96B-FICuS-01-60','221A63EBD701F96B-FICTS-01-3F','221A63EBD701F96B-uuuuu-01-0F','InChI=1S/C9H6BrClN2/c10-4-7-5-12-9-3-6(11)1-2-8(9)13-7/h1-3,5H,4H2','InChIKey=UQYWHLIYMZADLR-UHFFFAOYSA-N','Clc1ccc2nc(CBr)cnc2c1',NULL),
	(107626,0,0,'32602-08-7','Consistent with Molecular Formula','C11H10I2N2O',440.0218,'Quinoxaline, 2,3-bis(iodomethyl)-6-methoxy-','6483A3A28C66B8E9-FICuS-01-62','6483A3A28C66B8E9-FICTS-01-41','6483A3A28C66B8E9-uuuuu-01-11','InChI=1S/C11H10I2N2O/c1-16-7-2-3-8-9(4-7)15-11(6-13)10(5-12)14-8/h2-4H,5-6H2,1H3','InChIKey=LILYPRLZBGZTJF-UHFFFAOYSA-N','COc1ccc2nc(CI)c(CI)nc2c1',NULL),
	(107627,0,0,'32601-92-6','Consistent with Molecular Formula','C9H6ClIN2',304.5173,'Quinoxaline, 2-chloro-3-(iodomethyl)-','6B70CED0D407E90B-FICuS-01-71','6B70CED0D407E90B-FICTS-01-50','6B70CED0D407E90B-uuuuu-01-20','InChI=1S/C9H6ClIN2/c10-9-8(5-11)12-6-3-1-2-4-7(6)13-9/h1-4H,5H2','InChIKey=LUQLSNWURHZKSL-UHFFFAOYSA-N','Clc1nc2ccccc2nc1CI',NULL),
	(107628,0,0,'32602-09-8','Consistent with Molecular Formula','C11H7F3I2N2',477.9939,NULL,'074F83D1899FF408-FICuS-01-5A','074F83D1899FF408-FICTS-01-39','074F83D1899FF408-uuuuu-01-09','InChI=1S/C11H7F3I2N2/c12-11(13,14)6-1-2-7-8(3-6)18-10(5-16)9(4-15)17-7/h1-3H,4-5H2','InChIKey=XMXACYYGHLZRLW-UHFFFAOYSA-N','FC(F)(F)c1ccc2nc(CI)c(CI)nc2c1',NULL),
	(107629,0,0,'13489-81-1','Consistent with Molecular Formula','C6H12NaO4S',203.2082,'Cyclohexanone sodium bisulfite\nCyclohexanone-sodium bisulfite compound\nCyclohexanone, compd. with monosodium sulfite (1:1)\nCyclohexanesulfonic acid, 1-hydroxy-, monosodium salt\nCyclohexanesulfonic acid, 1-hydroxy-, monosodium salt','14EB8AAE4ACBE9DF-FICuS-01-B4','14EB8AAE4ACBE9DF-FICTS-01-93','9F0C66A12AB05B77-uuuuu-01-10','InChI=1S/C6H12O4S.Na/c7-6(11(8,9)10)4-2-1-3-5-6;/h7H,1-5H2,(H,8,9,10);/q;+1','InChIKey=JRZIYJSQQILHNO-UHFFFAOYSA-N','O=S(=O)(O)C1(O)CCCCC1.[Na+]',NULL),
	(107630,0,0,NULL,'Consistent with Molecular Formula','C21H24Cl2N4',403.3534,NULL,'DC80D8EA2FC091AF-FICuS-01-94','76725B7B16209F82-FICTS-01-1E','DC80D8EA2FC091AF-uuuuu-01-43','InChI=1S/C21H24Cl2N4/c1-3-21-25-19-7-5-17(13-20(19)26-21)24-14-16-4-6-18(12-15(16)2)27(10-8-22)11-9-23/h4-7,12-14H,3,8-11H2,1-2H3,(H,25,26)','InChIKey=JLOIYBFQXHORIC-UHFFFAOYSA-N','CCc1nc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3C)ccc2[nH]1',NULL),
	(107631,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N4',375.2998,NULL,'69E7FF0C29937D55-FICuS-01-6D','69E7FF0C29937D55-FICTS-01-4C','69E7FF0C29937D55-uuuuu-01-1C','InChI=1S/C19H20Cl2N4/c1-14-23-18-7-4-16(12-19(18)24-14)22-13-15-2-5-17(6-3-15)25(10-8-20)11-9-21/h2-7,12-13H,8-11H2,1H3,(H,23,24)','InChIKey=YJNUSHXHOPNYAP-UHFFFAOYSA-N','Cc1nc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3)ccc2[nH]1',NULL),
	(107632,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N4',389.3266,NULL,'FAB0A8632E744BEF-FICuS-01-85','4867E3C09B6398E5-FICTS-01-39','FAB0A8632E744BEF-uuuuu-01-34','InChI=1S/C20H22Cl2N4/c1-14-11-18(26(9-7-21)10-8-22)5-3-16(14)13-23-17-4-6-19-20(12-17)25-15(2)24-19/h3-6,11-13H,7-10H2,1-2H3,(H,24,25)','InChIKey=GPSWFYNYRNULPZ-UHFFFAOYSA-N','Cc1nc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3C)ccc2[nH]1',NULL),
	(107633,0,0,NULL,'Consistent with Molecular Formula','C22H23Cl3N4O',465.8089,'Imidazole, 1-[2-[[4-[bis(2-chloroethyl)amino]-3-methoxybenzylidene]amino]-4-chlorophenyl]-2-methyl-\nBenzenamine, N,N-bis(2-chloroethyl)-4-[[[5-chloro-2-(2-methyl-1H-imidazol-1-yl)phenyl]imino]methyl]-2-methoxy','7D79AB34D4603F44-FICuS-01-5B','7D79AB34D4603F44-FICTS-01-3A','7D79AB34D4603F44-uuuuu-01-0A','InChI=1S/C22H23Cl3N4O/c1-16-26-9-12-29(16)20-6-4-18(25)14-19(20)27-15-17-3-5-21(22(13-17)30-2)28(10-7-23)11-8-24/h3-6,9,12-15H,7-8,10-11H2,1-2H3/b27-15+','InChIKey=TZETXSULGWHLRO-JFLMPSFJSA-N','COc1cc(/C=N/c2cc(Cl)ccc2-n2ccnc2C)ccc1N(CCCl)CCCl',NULL),
	(107634,0,0,NULL,'Consistent with Molecular Formula','C21H21Cl3N4O',451.7821,NULL,'A80DD70C9EA271E3-FICuS-01-73','A80DD70C9EA271E3-FICTS-01-52','A80DD70C9EA271E3-uuuuu-01-22','InChI=1S/C21H21Cl3N4O/c1-29-21-12-16(2-4-20(21)27(9-6-22)10-7-23)14-26-18-13-17(24)3-5-19(18)28-11-8-25-15-28/h2-5,8,11-15H,6-7,9-10H2,1H3/b26-14+','InChIKey=MHIXMKSESUHZLW-VULFUBBASA-N','COc1cc(/C=N/c2cc(Cl)ccc2-n2ccnc2)ccc1N(CCCl)CCCl',NULL),
	(107635,0,0,NULL,'Consistent with Molecular Formula','C22H23Cl3N4',449.8095,NULL,'ED79C22A03812089-FICuS-01-47','ED79C22A03812089-FICTS-01-26','ED79C22A03812089-uuuuu-01-F6','InChI=1S/C22H23Cl3N4/c1-16-13-20(28(10-7-23)11-8-24)5-3-18(16)15-27-21-14-19(25)4-6-22(21)29-12-9-26-17(29)2/h3-6,9,12-15H,7-8,10-11H2,1-2H3/b27-15+','InChIKey=TVMUGTGBIHEOFR-JFLMPSFJSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1cc(Cl)ccc1-n1ccnc1C',NULL),
	(107636,0,0,NULL,'Consistent with Molecular Formula','C21H21Cl3N4',435.7827,NULL,'45AA2B29AD96776D-FICuS-01-6D','45AA2B29AD96776D-FICTS-01-4C','45AA2B29AD96776D-uuuuu-01-1C','InChI=1S/C21H21Cl3N4/c1-16-12-19(27(9-6-22)10-7-23)4-2-17(16)14-26-20-13-18(24)3-5-21(20)28-11-8-25-15-28/h2-5,8,11-15H,6-7,9-10H2,1H3','InChIKey=UEBBAKLXRAJXBX-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1cc(Cl)ccc1-n1ccnc1',NULL),
	(107637,0,0,NULL,'Consistent with Molecular Formula','C22H25?Cl3N4',451.8253,NULL,'1DE32E4E74B0505F-FICuS-01-61','1DE32E4E74B0505F-FICTS-01-40','1DE32E4E74B0505F-uuuuu-01-10','InChI=1S/C22H24Cl2N4.ClH/c1-17-15-22(27(12-9-23)13-10-24)6-3-19(17)16-26-20-4-7-21(8-5-20)28-14-11-25-18(28)2;/h3-8,11,14-16H,9-10,12-13H2,1-2H3;1H','InChIKey=MNVXEDJZXMXCEG-UHFFFAOYSA-N','*.Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(-n2ccnc2C)cc1.Cl',NULL),
	(107638,0,0,NULL,'Consistent with Molecular Formula','C22H25?Cl3N4O',467.8247,'Imidazole, 1-[p-[[4-[bis(2-chloroethyl)amino]-3-methoxybenzylidene]amino]phenyl]-2-methyl-, dihydrochloride\nBenzenamine, N,N-bhis(2-chloroethyl)-2-methoxy-4-[[[4-(2-methyl-1H-imidazol-1-yl)phenyl]imino]methyl]-, dihydrochloride','7A08452A79EC0966-FICuS-01-50','7A08452A79EC0966-FICTS-01-2F','7A08452A79EC0966-uuuuu-01-FF','InChI=1S/C22H24Cl2N4O.ClH/c1-17-25-11-14-28(17)20-6-4-19(5-7-20)26-16-18-3-8-21(22(15-18)29-2)27(12-9-23)13-10-24;/h3-8,11,14-16H,9-10,12-13H2,1-2H3;1H','InChIKey=LCWWDSRXPUWXAE-UHFFFAOYSA-N','*.COc1cc(/C=N/c2ccc(-n3ccnc3C)cc2)ccc1N(CCCl)CCCl.Cl',NULL),
	(107639,0,0,NULL,'Consistent with Molecular Formula','C20H18Cl3FN4',439.7464,NULL,'329F447E386C4538-FICuS-01-47','329F447E386C4538-FICTS-01-26','329F447E386C4538-uuuuu-01-F6','InChI=1S/C20H18Cl3FN4/c21-5-8-27(9-6-22)17-3-1-15(18(24)12-17)13-26-19-11-16(23)2-4-20(19)28-10-7-25-14-28/h1-4,7,10-14H,5-6,8-9H2','InChIKey=OWYBFSBRNTUJTK-UHFFFAOYSA-N','Fc1cc(N(CCCl)CCCl)ccc1/C=N/c1cc(Cl)ccc1-n1ccnc1',NULL),
	(107640,1,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N2O5',387.2188,NULL,'D60A45E045CD3974-FICuS-01-57','D60A45E045CD3974-FICTS-01-36','D6F6E2057A40E03A-uuuuu-01-0D','InChI=1S/C16H15ClN2O5.ClH/c1-7-15(21)12(8(4-20)3-18-7)14-13-9(5-24-19-14)10(17)2-11-16(13)23-6-22-11;/h2-3,14,19-21H,4-6H2,1H3;1H','InChIKey=NXFNIFRRXLJYTP-UHFFFAOYSA-N','Cc1ncc(CO)c(C2NOCc3c(Cl)cc4c(c32)OCO4)c1O.Cl','1'),
	(107641,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O4S2',306.3942,NULL,'849A1B03293871DA-FICuS-01-46','849A1B03293871DA-FICTS-01-25','849A1B03293871DA-uuuuu-01-F5','InChI=1S/C11H18N2O4S2/c1-8(14)18-5-3-10(16)12-7-13-11(17)4-6-19-9(2)15/h3-7H2,1-2H3,(H,12,16)(H,13,17)','InChIKey=DUAMCZUXUCSHPL-UHFFFAOYSA-N','CC(=O)SCCC(=O)NCNC(=O)CCSC(C)=O',NULL),
	(107642,0,0,'10528-56-0','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'CD6275859FBCDAE2-FICuS-01-8F','CD6275859FBCDAE2-FICTS-01-6E','CD6275859FBCDAE2-uuuuu-01-3E','InChI=1S/C8H11NO2/c10-7(5-1-2-5)9-8(11)6-3-4-6/h5-6H,1-4H2,(H,9,10,11)','InChIKey=RLPDHOAILQJTHX-UHFFFAOYSA-N','O=C(NC(=O)C1CC1)C1CC1',NULL),
	(107643,0,2,NULL,'Consistent with Molecular Formula','C18H10BrClN2O',385.6468,NULL,'D9701A99F5C8AC7F-FICuS-01-86','7C94BAA490AC05FA-FICTS-01-5E','D9701A99F5C8AC7F-uuuuu-01-35','InChI=1S/C18H10BrClN2O/c19-16-8-14(17(20)9-18(16)22-23)15(10-21)13-7-3-5-11-4-1-2-6-12(11)13/h1-9,23H/b15-14?,22-18-','InChIKey=BJDKZONPNOGIEO-CKWQQDKYSA-N','N#C/C(=C1/C=C(Br)/C(=N\\O)C=C1Cl)c1cccc2ccccc12','1'),
	(107644,0,0,NULL,'Consistent with Molecular Formula','C4H4N2O3',128.0872,NULL,'8CC0F76159B67352-FICuS-01-50','8CC0F76159B67352-FICTS-01-2F','8CC0F76159B67352-uuuuu-01-FF','InChI=1S/C4H4N2O3/c1-3(7)4-2-5-9-6(4)8/h2H,1H3','InChIKey=RXALIEQEHLEDJD-UHFFFAOYSA-N','CC(=O)c1cno[n+]1[O-]',NULL),
	(107645,1,0,'55512-99-7','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'7CC462AD7A243423-FICuS-01-4F','7CC462AD7A243423-FICTS-01-2E','7CC462AD7A243423-uuuuu-01-FE','InChI=1S/C6H12N2O3/c1-2-3-4(5(9)10)8-6(7)11/h4H,2-3H2,1H3,(H,9,10)(H3,7,8,11)','InChIKey=GMSQPJHLLWRMCW-UHFFFAOYSA-N','CCCC(NC(N)=O)C(=O)O','1'),
	(107646,0,0,'51128-21-3','Consistent with Molecular Formula','C12H8BrNO4',310.1035,'6H-1,3-Oxazin-6-one, 4-(acetyloxy)-2-(3-bromophenyl)-','34845764F588BC78-FICuS-01-4F','34845764F588BC78-FICTS-01-2E','34845764F588BC78-uuuuu-01-FE','InChI=1S/C12H8BrNO4/c1-7(15)17-10-6-11(16)18-12(14-10)8-3-2-4-9(13)5-8/h2-6H,1H3','InChIKey=IYUAIEZLLMLEMS-UHFFFAOYSA-N','CC(=O)Oc1cc(=O)oc(-c2cccc(Br)c2)n1',NULL),
	(107647,0,0,NULL,'Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'EEEB9D1C87FFA6A6-FICuS-01-B2','EEEB9D1C87FFA6A6-FICTS-01-91','EEEB9D1C87FFA6A6-uuuuu-01-61','InChI=1S/C12H9NO4/c1-8(14)16-10-7-11(15)17-12(13-10)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=RAMKETSHCXMXBC-UHFFFAOYSA-N','CC(=O)Oc1cc(=O)oc(-c2ccccc2)n1',NULL),
	(107648,0,0,'50699-32-6','Consistent with Molecular Formula','C21H29N7O4S',475.5646,NULL,'503BFF0EDA39DFA2-FICuS-01-90','59225A332D7211A7-FICTS-01-0D','D24CAF16062074C9-uuuuu-01-00','InChI=1S/C19H23N7O.C2H6O3S/c1-19(2)25-16(20)24-17(21)26(19)15-10-6-7-13(11-15)12-22-18(27)23-14-8-4-3-5-9-14;1-2-6(3,4)5/h3-11H,12H2,1-2H3,(H2,22,23,27)(H4,20,21,24,25);2H2,1H3,(H,3,4,5)','InChIKey=MNYKBXUGDBFCQS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CNC(=O)Nc2ccccc2)c1.CCS(=O)(=O)O',NULL),
	(107649,0,0,NULL,'Consistent with Molecular Formula','C26H29Cl2N5O7S2',658.5704,NULL,'0C4D8C8B72A983F4-FICuS-01-6F','DC87FAB22B272AD1-FICTS-01-5C','8E3ADC93AEB0289F-uuuuu-01-3B','InChI=1S/C24H23Cl2N5O4S.C2H6O3S/c1-24(2)30-22(27)29-23(28)31(24)17-7-12-21(20(26)13-17)34-14-15-3-10-19(11-4-15)36(32,33)35-18-8-5-16(25)6-9-18;1-2-6(3,4)5/h3-13H,14H2,1-2H3,(H4,27,28,29,30);2H2,1H3,(H,3,4,5)','InChIKey=XYJMDFWPIGLABI-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(S(=O)(=O)Oc3ccc(Cl)cc3)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(107650,0,0,NULL,'Consistent with Molecular Formula','C26H30ClN5O7S2',624.1253,NULL,'EE46560A6C755279-FICuS-01-53','78FD0CFD50555692-FICTS-01-41','6C310612B06CF912-uuuuu-01-E9','InChI=1S/C24H24ClN5O4S.C2H6O3S/c1-24(2)29-22(26)28-23(27)30(24)17-10-13-21(20(25)14-17)33-15-16-8-11-19(12-9-16)35(31,32)34-18-6-4-3-5-7-18;1-2-6(3,4)5/h3-14H,15H2,1-2H3,(H4,26,27,28,29);2H2,1H3,(H,3,4,5)','InChIKey=HQWAVERJNJXNCH-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(S(=O)(=O)Oc3ccccc3)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(107651,0,0,NULL,'Consistent with Molecular Formula','C26H29Cl2N5O7S2',658.5704,NULL,'C51183EBDEDCAC53-FICuS-01-8F','D2D19E4D19FED0B6-FICTS-01-68','4766D3F302C50738-uuuuu-01-E9','InChI=1S/C24H23Cl2N5O4S.C2H6O3S/c1-24(2)30-22(27)29-23(28)31(24)17-8-11-21(20(26)13-17)34-14-15-6-9-19(10-7-15)36(32,33)35-18-5-3-4-16(25)12-18;1-2-6(3,4)5/h3-13H,14H2,1-2H3,(H4,27,28,29,30);2H2,1H3,(H,3,4,5)','InChIKey=KJSJQYRSXGSVLY-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(S(=O)(=O)Oc3cccc(Cl)c3)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(107652,0,0,NULL,'Consistent with Molecular Formula','C27H32ClN5O7S2',638.1521,NULL,'385F5439EB00C015-FICuS-01-42','4B19F9DD1B33E72A-FICTS-01-55','BA28042137196B7E-uuuuu-01-F2','InChI=1S/C25H26ClN5O4S.C2H6O3S/c1-16-5-4-6-19(13-16)35-36(32,33)20-10-7-17(8-11-20)15-34-22-12-9-18(14-21(22)26)31-24(28)29-23(27)30-25(31,2)3;1-2-6(3,4)5/h4-14H,15H2,1-3H3,(H4,27,28,29,30);2H2,1H3,(H,3,4,5)','InChIKey=SXSOCYLGRIFNQK-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1cccc(OS(=O)(=O)c2ccc(COc3ccc(N4C(N)=NC(N)=NC4(C)C)cc3Cl)cc2)c1',NULL),
	(107653,0,0,NULL,'Consistent with Molecular Formula','C21H23N5O',361.4456,NULL,'C9131E1B257E5A90-FICuS-01-52','C9131E1B257E5A90-FICTS-01-31','C9131E1B257E5A90-uuuuu-01-01','InChI=1S/C21H23N5O/c1-13-4-3-5-17(12-13)25-18(27)11-8-15-6-9-16(10-7-15)19-14(2)24-21(23)26-20(19)22/h3-7,9-10,12H,8,11H2,1-2H3,(H,25,27)(H4,22,23,24,26)','InChIKey=LEWKRECMFHSXNN-UHFFFAOYSA-N','Cc1cccc(NC(=O)CCc2ccc(-c3c(C)nc(N)nc3N)cc2)c1',NULL),
	(107654,8,0,NULL,'Consistent with Molecular Formula','C19H24N6O10S',528.4928,'Thiourea, N,N\'-bis(1-.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-','A4483A7ABBD2D9E2-FICuS-01-82','6EBB5F49EE29D81F-FICTS-01-75','A4483A7ABBD2D9E2-uuuuu-01-31','InChI=1S/C19H24N6O10S/c26-5-7-11(28)13(30)15(34-7)24-3-1-9(22-18(24)32)20-17(36)21-10-2-4-25(19(33)23-10)16-14(31)12(29)8(6-27)35-16/h1-4,7-8,11-16,26-31H,5-6H2,(H2,20,21,22,23,32,33,36)','InChIKey=XFEQNNKJSKLNDY-UHFFFAOYSA-N','O=c1nc(NC(=S)Nc2ccn(C3OC(CO)C(O)C3O)c(=O)n2)ccn1C1OC(CO)C(O)C1O','1'),
	(107655,8,0,NULL,'Consistent with Molecular Formula','C19H24N6O10S',528.4928,'Thiourea, N,N\'-bis(1-.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-','A4483A7ABBD2D9E2-FICuS-01-82','6EBB5F49EE29D81F-FICTS-01-75','A4483A7ABBD2D9E2-uuuuu-01-31','InChI=1S/C19H24N6O10S/c26-5-7-11(28)13(30)15(34-7)24-3-1-9(22-18(24)32)20-17(36)21-10-2-4-25(19(33)23-10)16-14(31)12(29)8(6-27)35-16/h1-4,7-8,11-16,26-31H,5-6H2,(H2,20,21,22,23,32,33,36)','InChIKey=XFEQNNKJSKLNDY-UHFFFAOYSA-N','O=c1nc(NC(=S)Nc2ccn(C3OC(CO)C(O)C3O)c(=O)n2)ccn1C1OC(CO)C(O)C1O','1'),
	(107656,8,0,NULL,'Consistent with Molecular Formula','C19H24N6O10S',528.4928,'Thiourea, N,N\'-bis(1-.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-','A4483A7ABBD2D9E2-FICuS-01-82','6EBB5F49EE29D81F-FICTS-01-75','A4483A7ABBD2D9E2-uuuuu-01-31','InChI=1S/C19H24N6O10S/c26-5-7-11(28)13(30)15(34-7)24-3-1-9(22-18(24)32)20-17(36)21-10-2-4-25(19(33)23-10)16-14(31)12(29)8(6-27)35-16/h1-4,7-8,11-16,26-31H,5-6H2,(H2,20,21,22,23,32,33,36)','InChIKey=XFEQNNKJSKLNDY-UHFFFAOYSA-N','O=c1nc(NC(=S)Nc2ccn(C3OC(CO)C(O)C3O)c(=O)n2)ccn1C1OC(CO)C(O)C1O','1'),
	(107657,8,0,NULL,'Consistent with Molecular Formula','C19H24N6O10S',528.4928,'Thiourea, N,N\'-bis(1-.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-','A4483A7ABBD2D9E2-FICuS-01-82','6EBB5F49EE29D81F-FICTS-01-75','A4483A7ABBD2D9E2-uuuuu-01-31','InChI=1S/C19H24N6O10S/c26-5-7-11(28)13(30)15(34-7)24-3-1-9(22-18(24)32)20-17(36)21-10-2-4-25(19(33)23-10)16-14(31)12(29)8(6-27)35-16/h1-4,7-8,11-16,26-31H,5-6H2,(H2,20,21,22,23,32,33,36)','InChIKey=XFEQNNKJSKLNDY-UHFFFAOYSA-N','O=c1nc(NC(=S)Nc2ccn(C3OC(CO)C(O)C3O)c(=O)n2)ccn1C1OC(CO)C(O)C1O','1'),
	(107658,0,0,'4598-40-7','Consistent with Molecular Formula','C8H14N6O3',242.237,NULL,'E8E19006F5452B59-FICuS-01-4F','E8E19006F5452B59-FICTS-01-2E','E8E19006F5452B59-uuuuu-01-FE','InChI=1S/C8H14N6O3/c9-7(17)6-8(11-5-10-6)12-13-14(1-3-15)2-4-16/h5,15-16H,1-4H2,(H2,9,17)(H,10,11)/b13-12+','InChIKey=NVXPFCIYLSSBRB-OUKQBFOZSA-N','NC(=O)c1nc[nH]c1/N=N/N(CCO)CCO',NULL),
	(107659,1,0,'39980-81-9','Consistent with Molecular Formula','C9H16N6O',224.265,'1H-Imidazole-4-carboxamide, 5-[3-methyl-3-(1-methylpropyl)-1-triazenyl]-','500709FA5B62D34C-FICuS-01-50','500709FA5B62D34C-FICTS-01-2F','500709FA5B62D34C-uuuuu-01-FF','InChI=1S/C9H16N6O/c1-4-6(2)15(3)14-13-9-7(8(10)16)11-5-12-9/h5-6H,4H2,1-3H3,(H2,10,16)(H,11,12)/b14-13+','InChIKey=IBSIVBTUHPORMD-BUHFOSPRSA-N','CCC(C)N(C)/N=N/c1[nH]cnc1C(N)=O','1'),
	(107660,0,0,NULL,'Consistent with Molecular Formula','C13H16N6O2',288.3084,NULL,'8814C0C3C969F4DA-FICuS-01-6F','634C61490B8DC405-FICTS-01-24','8814C0C3C969F4DA-uuuuu-01-1E','InChI=1S/C13H16N6O2/c14-12(21)11-13(16-9-15-11)17-18-19(6-7-20)8-10-4-2-1-3-5-10/h1-5,9,20H,6-8H2,(H2,14,21)(H,15,16)/b18-17+','InChIKey=GFGWIYDWVIXSKZ-ISLYRVAYSA-N','NC(=O)c1nc[nH]c1/N=N/N(CCO)Cc1ccccc1',NULL),
	(107661,0,0,NULL,'Consistent with Molecular Formula','C16H15BrO5',367.1955,NULL,'F711132BCDF80DD2-FICuS-01-6D','F711132BCDF80DD2-FICTS-01-4C','F711132BCDF80DD2-uuuuu-01-1C','InChI=1S/C16H15BrO5/c1-19-13-5-4-11(7-16(13)21-3)22-14-8-15(20-2)12(17)6-10(14)9-18/h4-9H,1-3H3','InChIKey=QGZWRDDNXVEQPW-UHFFFAOYSA-N','COc1cc(Oc2ccc(OC)c(OC)c2)c(C=O)cc1Br',NULL),
	(107662,2,0,NULL,'Consistent with Molecular Formula','C21H25N7O6',471.4718,'Homofolic acid, 5,6-dihydro-5-methyl-','76E1756ED9ADE0BA-FICuS-01-8B','A6A160233F341450-FICTS-01-04','76E1756ED9ADE0BA-uuuuu-01-3A','InChI=1S/C21H25N7O6/c1-28-13(10-24-17-16(28)19(32)27-21(22)26-17)8-9-23-12-4-2-11(3-5-12)18(31)25-14(20(33)34)6-7-15(29)30/h2-5,10,13-14,23H,6-9H2,1H3,(H,25,31)(H,29,30)(H,33,34)(H3,22,26,27,32)','InChIKey=PXAWHOQMTJSADE-UHFFFAOYSA-N','CN1c2c([nH]c(N)nc2=O)N=CC1CCNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(107663,2,0,NULL,'Consistent with Molecular Formula','C21H25?N7NaO6',494.4616,'Homofolic acid, N5,N11-methylene-tetrahydro-, disodium salt','A46B6A29B937F0FD-FICuS-01-7B','A46B6A29B937F0FD-FICTS-01-5A','A46B6A29B937F0FD-uuuuu-01-2A','InChI=1S/C21H25N7O6.Na/c22-21-25-17-16(19(32)26-21)28-10-27(8-7-13(28)9-23-17)12-3-1-11(2-4-12)18(31)24-14(20(33)34)5-6-15(29)30;/h1-4,13-14H,5-10H2,(H,24,31)(H,29,30)(H,33,34)(H4,22,23,25,26,32);/q;+1','InChIKey=GZWSNELFQIFOFF-UHFFFAOYSA-N','*.Nc1nc2c(c(=O)[nH]1)N1CN(c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)CCC1CN2.[Na+]','1'),
	(107664,5,0,NULL,'Consistent with Molecular Formula','C8H12F3NO6',275.1811,NULL,'D05540425BEE2F90-FICuS-01-51','D05540425BEE2F90-FICTS-01-30','D05540425BEE2F90-uuuuu-01-00','InChI=1S/C8H12F3NO6/c9-8(10,11)7(17)12-3-5(15)4(14)2(1-13)18-6(3)16/h2-6,13-16H,1H2,(H,12,17)','InChIKey=ZXNYUXIMAXVSFN-UHFFFAOYSA-N','O=C(NC1C(O)OC(CO)C(O)C1O)C(F)(F)F','1'),
	(107665,5,0,NULL,'Consistent with Molecular Formula','C8H14FNO6',239.2001,NULL,'8B944664A03CFADC-FICuS-01-77','8B944664A03CFADC-FICTS-01-56','8B944664A03CFADC-uuuuu-01-26','InChI=1S/C8H14FNO6/c9-1-4(12)10-5-7(14)6(13)3(2-11)16-8(5)15/h3,5-8,11,13-15H,1-2H2,(H,10,12)','InChIKey=LMPCEKTVFVQIPT-UHFFFAOYSA-N','O=C(CF)NC1C(O)OC(CO)C(O)C1O','1'),
	(107666,0,0,NULL,'Consistent with Molecular Formula','C16H15NO6',317.2976,NULL,'31B7324C1E53B906-FICuS-01-3F','31B7324C1E53B906-FICTS-01-1E','31B7324C1E53B906-uuuuu-01-EE','InChI=1S/C16H15NO6/c1-22-12-7-14(17(20)21)13(9-16(18)19)15(8-12)23-10-11-5-3-2-4-6-11/h2-8H,9-10H2,1H3,(H,18,19)','InChIKey=LWNBRUJIFHTMSR-UHFFFAOYSA-N','COc1cc(OCc2ccccc2)c(CC(=O)O)c([N+](=O)[O-])c1',NULL),
	(107667,1,0,NULL,'Consistent with Molecular Formula','C22H29BrINO4',578.2839,NULL,'7386B6142238B80D-FICuS-01-39','7386B6142238B80D-FICTS-01-18','4B57B7B92F50D455-uuuuu-01-0B','InChI=1S/C22H29BrNO4.HI/c1-24(2)8-7-14-10-19(25-3)21(27-5)12-16(14)18(24)9-15-11-20(26-4)22(28-6)13-17(15)23;/h10-13,18H,7-9H2,1-6H3;1H/q+1;/p-1','InChIKey=OQAPNVULVBSHCX-UHFFFAOYSA-M','COc1cc(Br)c(CC2c3cc(OC)c(OC)cc3CC[N+]2(C)C)cc1OC.[I-]','1'),
	(107668,0,0,'78792-75-3','Consistent with Molecular Formula','C26H28N2O7',480.5164,NULL,'9963A6020A1D0193-FICuS-01-2E','9963A6020A1D0193-FICTS-01-0D','9963A6020A1D0193-uuuuu-01-DD','InChI=1S/C26H28N2O7/c1-32-22-10-9-18(13-23(22)33-2)11-12-27-26(29)15-20-14-25(24(34-3)16-21(20)28(30)31)35-17-19-7-5-4-6-8-19/h4-10,13-14,16H,11-12,15,17H2,1-3H3,(H,27,29)','InChIKey=ARRRPNVTEZWINC-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2cc(OCc3ccccc3)c(OC)cc2[N+](=O)[O-])cc1OC',NULL),
	(107669,1,0,NULL,'Consistent with Molecular Formula','C10H13?ClN2O3',244.6773,'PYRIMINE - 2HCL\nPyrimine, dihydrochloride','EEFF10ECC1AA86A1-FICuS-01-9C','EEFF10ECC1AA86A1-FICTS-01-7B','EEFF10ECC1AA86A1-uuuuu-01-4B','InChI=1S/C10H12N2O3.ClH/c11-7(10(14)15)4-5-9(13)8-3-1-2-6-12-8;/h1-3,6-7H,4-5,11H2,(H,14,15);1H','InChIKey=CWDKREOVXKFQSU-UHFFFAOYSA-N','*.Cl.NC(CCC(=O)c1ccccn1)C(=O)O','1'),
	(107670,0,0,NULL,'Consistent with Molecular Formula','C11H6N4O4',258.1928,NULL,'C38B24C8F8B986B0-FICuS-01-71','C38B24C8F8B986B0-FICTS-01-50','C38B24C8F8B986B0-uuuuu-01-20','InChI=1S/C11H6N4O4/c16-14(17)7-5-8-11(9(6-7)15(18)19)12-10-3-1-2-4-13(8)10/h1-6H','InChIKey=QZBIXUZSQLUZGZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2nc3ccccn3c2c1',NULL),
	(107671,1,0,NULL,'Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'24B94F1FCCA9AB4B-FICuS-01-92','24B94F1FCCA9AB4B-FICTS-01-71','24B94F1FCCA9AB4B-uuuuu-01-41','InChI=1S/C9H17NO3/c1-3-4-5-10-8(11)6-7(2)9(12)13/h7H,3-6H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=XPUXJDYWNRQBAY-UHFFFAOYSA-N','CCCCNC(=O)CC(C)C(=O)O','1'),
	(107672,4,0,'66662-11-1','Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'60B92341F6C13315-FICuS-01-2E','60B92341F6C13315-FICTS-01-0D','60B92341F6C13315-uuuuu-01-DD','InChI=1S/C16H17NO4/c1-21-12-6-4-11(5-7-12)17-15(18)13-9-2-3-10(8-9)14(13)16(19)20/h2-7,9-10,13-14H,8H2,1H3,(H,17,18)(H,19,20)','InChIKey=RVWGVVNUECLEFH-UHFFFAOYSA-N','COc1ccc(NC(=O)C2C3C=CC(C3)C2C(=O)O)cc1','1'),
	(107673,0,0,'19990-25-1','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'643F56A25CA06649-FICuS-01-4A','643F56A25CA06649-FICTS-01-29','643F56A25CA06649-uuuuu-01-F9','InChI=1S/C11H9NO2/c1-8-2-4-9(5-3-8)12-10-6-7-11(13)14-10/h2-7H,1H3','InChIKey=GBAKEEOVDSMQQB-UHFFFAOYSA-N','Cc1ccc(/N=C2/C=CC(=O)O2)cc1',NULL),
	(107674,0,0,'19990-28-4','Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'59BCD8C49817BC7E-FICuS-01-87','59BCD8C49817BC7E-FICTS-01-66','59BCD8C49817BC7E-uuuuu-01-36','InChI=1S/C12H9NO3/c1-8(14)9-2-4-10(5-3-9)13-11-6-7-12(15)16-11/h2-7H,1H3','InChIKey=MPTUIJQPDQJRHN-UHFFFAOYSA-N','CC(=O)c1ccc(/N=C2/C=CC(=O)O2)cc1',NULL),
	(107675,0,0,'19990-27-3','Consistent with Molecular Formula','C10H6ClNO2',207.6159,NULL,'2059D007E25CF1A7-FICuS-01-50','2059D007E25CF1A7-FICTS-01-2F','2059D007E25CF1A7-uuuuu-01-FF','InChI=1S/C10H6ClNO2/c11-7-1-3-8(4-2-7)12-9-5-6-10(13)14-9/h1-6H','InChIKey=DOABKVLPQKLQAZ-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc(Cl)cc2)O1',NULL),
	(107676,0,0,'56475-12-8','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'4E7C9B3071A1993C-FICuS-01-5A','4E7C9B3071A1993C-FICTS-01-39','4E7C9B3071A1993C-uuuuu-01-09','InChI=1S/C12H13NO2/c1-12(2,3)13-10-8-6-4-5-7-9(8)11(14)15-10/h4-7H,1-3H3/b13-10+','InChIKey=NYSHJMKLECICMP-JLHYYAGUSA-N','CC(C)(C)/N=C1\\OC(=O)c2ccccc21',NULL),
	(107677,0,0,'19336-70-0','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'FDF029EFBA8ACBF2-FICuS-01-B6','FDF029EFBA8ACBF2-FICTS-01-95','FDF029EFBA8ACBF2-uuuuu-01-65','InChI=1S/C15H13NO3/c1-10-6-8-11(9-7-10)16-14(17)12-4-2-3-5-13(12)15(18)19/h2-9H,1H3,(H,16,17)(H,18,19)','InChIKey=BKKDKRFPDRPFKB-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2C(=O)O)cc1',NULL),
	(107678,0,0,'81632-88-4','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'6B07EA69D87B0784-FICuS-01-63','6B07EA69D87B0784-FICTS-01-42','6B07EA69D87B0784-uuuuu-01-12','InChI=1S/C10H7NO3/c12-8-3-1-7(2-4-8)11-9-5-6-10(13)14-9/h1-6,12H','InChIKey=QGYCSDIOFUZVTH-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc(O)cc2)O1',NULL),
	(107679,1,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'4D5DB38B52C2731C-FICuS-01-61','4D5DB38B52C2731C-FICTS-01-40','4D5DB38B52C2731C-uuuuu-01-10','InChI=1S/C12H15NO4/c1-8(12(15)16)7-11(14)13-9-3-5-10(17-2)6-4-9/h3-6,8H,7H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=VEMXRAGRHBXMAM-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(C)C(=O)O)cc1','1'),
	(107680,0,0,'1563-87-7','Consistent with Molecular Formula','C10H11NO2',177.2024,'N-Phenyldiacetamide\nN,N-Diacetylaniline\nBenzenamine, N,N-diacetyl-\nAcetamide, N-acetyl-N-phenyl-\nDiacetanilide','B6940741DAC287BB-FICuS-01-65','B6940741DAC287BB-FICTS-01-44','B6940741DAC287BB-uuuuu-01-14','InChI=1S/C10H11NO2/c1-8(12)11(9(2)13)10-6-4-3-5-7-10/h3-7H,1-2H3','InChIKey=KBDYPDHUODKDRK-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccccc1',NULL),
	(107681,0,0,'71782-74-6','Consistent with Molecular Formula','C10H6ClNO2',207.6159,NULL,'FB8FF405EDB9A925-FICuS-01-91','FB8FF405EDB9A925-FICTS-01-70','FB8FF405EDB9A925-uuuuu-01-40','InChI=1S/C10H6ClNO2/c11-7-3-1-2-4-8(7)12-9-5-6-10(13)14-9/h1-6H','InChIKey=BQQGGGIJXJBLHU-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccccc2Cl)O1',NULL),
	(107682,0,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'F4A36182EF8529CB-FICuS-01-6E','F4A36182EF8529CB-FICTS-01-4D','F4A36182EF8529CB-uuuuu-01-1D','InChI=1S/C13H17NO4/c1-13(2,12(16)17)8-11(15)14-9-4-6-10(18-3)7-5-9/h4-7H,8H2,1-3H3,(H,14,15)(H,16,17)','InChIKey=IUMADYNXQMWFHH-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(C)(C)C(=O)O)cc1',NULL),
	(107683,1,0,'91133-68-5','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'71731C12871FB7A3-FICuS-01-43','71731C12871FB7A3-FICTS-01-22','71731C12871FB7A3-uuuuu-01-F2','InChI=1S/C11H13NO3/c1-8(11(14)15)7-10(13)12-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,12,13)(H,14,15)','InChIKey=WOTSYQVYXBEKOX-UHFFFAOYSA-N','CC(CC(=O)Nc1ccccc1)C(=O)O','1'),
	(107684,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O3',265.3114,NULL,'0DA9CB1CFE79EE82-FICuS-01-9D','0DA9CB1CFE79EE82-FICTS-01-7C','0DA9CB1CFE79EE82-uuuuu-01-4C','InChI=1S/C13H19N3O3/c1-16(2)15-12(17)8-11(13(18)19)14-9-10-6-4-3-5-7-10/h3-7,11,14H,8-9H2,1-2H3,(H,15,17)(H,18,19)','InChIKey=BTSABXAYEBRZOR-UHFFFAOYSA-N','CN(C)NC(=O)CC(NCc1ccccc1)C(=O)O','1'),
	(107685,1,0,NULL,'Consistent with Molecular Formula','C6H13N3O3',175.187,NULL,'45FD7B95DCA1AF5E-FICuS-01-9B','45FD7B95DCA1AF5E-FICTS-01-7A','45FD7B95DCA1AF5E-uuuuu-01-4A','InChI=1S/C6H13N3O3/c1-9(2)8-5(10)3-4(7)6(11)12/h4H,3,7H2,1-2H3,(H,8,10)(H,11,12)','InChIKey=QWFRASPVRBYWJT-UHFFFAOYSA-N','CN(C)NC(=O)CC(N)C(=O)O','1'),
	(107686,1,0,NULL,'Consistent with Molecular Formula','C6H11N3O3',173.1712,NULL,'AD7AEB3D74673BCD-FICuS-01-96','AD7AEB3D74673BCD-FICTS-01-75','AD7AEB3D74673BCD-uuuuu-01-45','InChI=1S/C6H11N3O3/c10-2-1-7-4-3-5(11)8-9-6(4)12/h4,7,10H,1-3H2,(H,8,11)(H,9,12)','InChIKey=BKQUTNSGNGVZJK-UHFFFAOYSA-N','O=C1CC(NCCO)C(=O)NN1','1'),
	(107687,0,2,'15866-67-8','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'17947570B6A2167F-FICuS-01-3E','17947570B6A2167F-FICTS-01-1D','17947570B6A2167F-uuuuu-01-ED','InChI=1S/C16H13NO2/c18-17(19)16-12-10-15(11-13-16)9-5-4-8-14-6-2-1-3-7-14/h1-13H','InChIKey=WDTUTMRHOVLEAN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C=C/c2ccccc2)cc1','1'),
	(107688,0,0,NULL,'Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'2FE7F59E61D1835C-FICuS-01-73','2FE7F59E61D1835C-FICTS-01-52','2FE7F59E61D1835C-uuuuu-01-22','InChI=1S/C14H17NO5/c1-19-13(17)8-7-12(16)15-9-14(18)20-10-11-5-3-2-4-6-11/h2-6H,7-10H2,1H3,(H,15,16)','InChIKey=XOYKSYAIBBLVJI-UHFFFAOYSA-N','COC(=O)CCC(=O)NCC(=O)OCc1ccccc1',NULL),
	(107689,0,0,'6475-17-8','Consistent with Molecular Formula','C23H29N3O4',411.4998,NULL,'54A66AFF68215ACC-FICuS-01-77','54A66AFF68215ACC-FICTS-01-56','54A66AFF68215ACC-uuuuu-01-26','InChI=1S/C23H29N3O4/c27-20(15-25-21(28)18-13-7-8-14-19(18)22(25)29)26(17-11-5-2-6-12-17)23(30)24-16-9-3-1-4-10-16/h7-8,13-14,16-17H,1-6,9-12,15H2,(H,24,30)','InChIKey=UVYCKLKINZCJTG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(=O)N(C(=O)NC1CCCCC1)C1CCCCC1',NULL),
	(107690,0,0,NULL,'Consistent with Molecular Formula','C22H21NO7S2',475.5304,NULL,'C1AC5BA84B97EBB4-FICuS-01-92','C1AC5BA84B97EBB4-FICTS-01-71','C1AC5BA84B97EBB4-uuuuu-01-41','InChI=1S/C22H21NO7S2/c1-16-3-11-20(12-4-16)31(26,27)23(15-22(24)25)18-7-9-19(10-8-18)30-32(28,29)21-13-5-17(2)6-14-21/h3-14H,15H2,1-2H3,(H,24,25)','InChIKey=VGZODMCYFLMFCB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(N(CC(=O)O)S(=O)(=O)c3ccc(C)cc3)cc2)cc1',NULL),
	(107691,0,0,'1699-59-8','Consistent with Molecular Formula','C21H19ClO2',338.8329,NULL,'7770BF4EAAB9A95E-FICuS-01-8E','7770BF4EAAB9A95E-FICTS-01-6D','7770BF4EAAB9A95E-uuuuu-01-3D','InChI=1S/C21H19ClO2/c22-14-19-11-12-20(23-15-17-7-3-1-4-8-17)21(13-19)24-16-18-9-5-2-6-10-18/h1-13H,14-16H2','InChIKey=DDAGFZBQVSGXJN-UHFFFAOYSA-N','ClCc1ccc(OCc2ccccc2)c(OCc2ccccc2)c1',NULL),
	(107692,0,0,NULL,'Consistent with Molecular Formula','C30H33NO7',519.5932,NULL,'EB175313D27BFAEB-FICuS-01-7F','EB175313D27BFAEB-FICTS-01-5E','EB175313D27BFAEB-uuuuu-01-2E','InChI=1S/C30H33NO7/c1-4-35-28(33)30(31-22(3)32,29(34)36-5-2)19-25-16-17-26(37-20-23-12-8-6-9-13-23)27(18-25)38-21-24-14-10-7-11-15-24/h6-18H,4-5,19-21H2,1-3H3,(H,31,32)','InChIKey=YISSAXXAIHBHIS-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(OCc2ccccc2)c(OCc2ccccc2)c1)(NC(C)=O)C(=O)OCC',NULL),
	(107693,0,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'D48249B16D574B07-FICuS-01-4C','D48249B16D574B07-FICTS-01-2B','D48249B16D574B07-uuuuu-01-FB','InChI=1S/C16H22O3/c1-17-13-10-11-14(18-2)16(19-3)15(13)12-8-6-4-5-7-9-12/h8,10-11H,4-7,9H2,1-3H3','InChIKey=VCNLLPAANRWHSO-UHFFFAOYSA-N','COc1ccc(OC)c(C2=CCCCCC2)c1OC',NULL),
	(107694,0,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'29BB1CC189047A07-FICuS-01-52','29BB1CC189047A07-FICTS-01-31','29BB1CC189047A07-uuuuu-01-01','InChI=1S/C15H20O2/c1-16-14-11-7-10-13(15(14)17-2)12-8-5-3-4-6-9-12/h7-8,10-11H,3-6,9H2,1-2H3','InChIKey=HXSQWDRFUMFHBY-UHFFFAOYSA-N','COc1cccc(C2=CCCCCC2)c1OC',NULL),
	(107695,0,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'C6733326E5E93700-FICuS-01-3A','C6733326E5E93700-FICTS-01-19','C6733326E5E93700-uuuuu-01-E9','InChI=1S/C15H20O2/c1-16-13-9-10-15(17-2)14(11-13)12-7-5-3-4-6-8-12/h7,9-11H,3-6,8H2,1-2H3','InChIKey=HVZCBFKJALTTRH-UHFFFAOYSA-N','COc1ccc(OC)c(C2=CCCCCC2)c1',NULL),
	(107696,0,0,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,NULL,'949FB915C595F7A3-FICuS-01-6B','949FB915C595F7A3-FICTS-01-4A','949FB915C595F7A3-uuuuu-01-1A','InChI=1S/C15H20O/c1-2-16-15-12-8-7-11-14(15)13-9-5-3-4-6-10-13/h7-9,11-12H,2-6,10H2,1H3','InChIKey=JBFJMGAAEMDYPH-UHFFFAOYSA-N','CCOc1ccccc1C1=CCCCCC1',NULL),
	(107697,0,0,'38475-42-2','Consistent with Molecular Formula','C13H14O7',282.2494,NULL,'6681A172EB51230C-FICuS-01-3C','6681A172EB51230C-FICTS-01-1B','6681A172EB51230C-uuuuu-01-EB','InChI=1S/C13H14O7/c1-7(14)18-11-6-13(20-9(3)16)12(19-8(2)15)5-10(11)17-4/h5-6H,1-4H3','InChIKey=VMLCUXPGYHBUFM-UHFFFAOYSA-N','COc1cc(OC(C)=O)c(OC(C)=O)cc1OC(C)=O',NULL),
	(107698,0,0,'2441-46-5','Consistent with Molecular Formula','C10H14O4',198.2182,'Asarol methyl ether\n1,2,4,5-Tetramethoxybenzene\nBenzene, 1,2,4,5-tetramethoxy-\nBenzene, 1,2,4,5-tetramethoxy-','428D27D0F46D52D1-FICuS-01-56','428D27D0F46D52D1-FICTS-01-35','428D27D0F46D52D1-uuuuu-01-05','InChI=1S/C10H14O4/c1-11-7-5-9(13-3)10(14-4)6-8(7)12-2/h5-6H,1-4H3','InChIKey=JUVJUCAKSWHQEE-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1OC',NULL),
	(107699,0,0,'636-32-8','Consistent with Molecular Formula','C6H6O4',142.111,'1,2,4,5-Benzenetetrol','0DFEA654A49144CD-FICuS-01-74','0DFEA654A49144CD-FICTS-01-53','0DFEA654A49144CD-uuuuu-01-23','InChI=1S/C6H6O4/c7-3-1-4(8)6(10)2-5(3)9/h1-2,7-10H','InChIKey=UYQMSQMCIYSXOW-UHFFFAOYSA-N','Oc1cc(O)c(O)cc1O',NULL),
	(107700,2,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'9260459ABA025F40-FICuS-01-3F','9260459ABA025F40-FICTS-01-1E','9260459ABA025F40-uuuuu-01-EE','InChI=1S/C14H20O2/c1-16-14-10-6-5-8-12(14)11-7-3-2-4-9-13(11)15/h5-6,8,10-11,13,15H,2-4,7,9H2,1H3','InChIKey=VUSPLZQRMVRTTP-UHFFFAOYSA-N','COc1ccccc1C1CCCCCC1O','1'),
	(107701,0,0,'1760-52-7','Consistent with Molecular Formula','C6H4O4',140.0952,NULL,'C73E7A8006D97289-FICuS-01-56','A6117AD40611A683-FICTS-01-19','C73E7A8006D97289-uuuuu-01-05','InChI=1S/C6H4O4/c7-3-1-4(8)6(10)2-5(3)9/h1-2,7,9H','InChIKey=CTLBXJGUZCQDHA-UHFFFAOYSA-N','O=C1C=C(O)C(O)=CC1=O',NULL),
	(107702,0,0,NULL,'Consistent with Molecular Formula','C19H22ClNO4',363.8401,NULL,'A9D26A742CCE68CA-FICuS-01-88','A9D26A742CCE68CA-FICTS-01-67','13191C0FB124A0BA-uuuuu-01-FB','InChI=1S/C19H22N.ClHO4/c1-3-9-17(10-4-1)15-19(20-13-7-8-14-20)16-18-11-5-2-6-12-18;2-1(3,4)5/h1-6,9-12H,7-8,13-16H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=YNEHSBFUINNWTL-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(CC(Cc2ccccc2)=[N+]2CCCC2)cc1',NULL),
	(107703,0,0,NULL,'Consistent with Molecular Formula','C20H26ClNO4',379.8827,NULL,'27E34B4E7B105024-FICuS-01-3C','27E34B4E7B105024-FICTS-01-1B','43691DDBE3C980AF-uuuuu-01-2A','InChI=1S/C20H25N.ClHO4/c1-3-9-18(10-4-1)15-20(17-21-13-7-8-14-21)16-19-11-5-2-6-12-19;2-1(3,4)5/h1-6,9-12,20H,7-8,13-17H2;(H,2,3,4,5)','InChIKey=UYHLXVKOTAWKMD-UHFFFAOYSA-N','[O-][Cl+3]([O-])([O-])O.c1ccc(CC(Cc2ccccc2)CN2CCCC2)cc1',NULL),
	(107704,0,0,NULL,'Consistent with Molecular Formula','C20H24ClNO4',377.8669,NULL,'66CCE766B9E573CF-FICuS-01-89','66CCE766B9E573CF-FICTS-01-68','B323948B779B673E-uuuuu-01-05','InChI=1S/C20H24N.ClHO4/c1-4-10-18(11-5-1)16-21(20-14-8-3-9-15-20)17-19-12-6-2-7-13-19;2-1(3,4)5/h1-2,4-7,10-13H,3,8-9,14-17H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZNHHJALYZYGPOO-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(C[N+](Cc2ccccc2)=C2CCCCC2)cc1',NULL),
	(107705,1,0,NULL,'Consistent with Molecular Formula','C15H22ClNO4',315.7961,NULL,'2FA587D2F8E936B2-FICuS-01-73','2FA587D2F8E936B2-FICTS-01-52','FA4AF43F36972243-uuuuu-01-09','InChI=1S/C15H22N.ClHO4/c1-15(12-14-8-4-2-5-9-14)13-16(15)10-6-3-7-11-16;2-1(3,4)5/h2,4-5,8-9H,3,6-7,10-13H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=OVVBSIYFZCDHMI-UHFFFAOYSA-M','CC1(Cc2ccccc2)C[N+]12CCCCC2.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(107706,1,0,NULL,'Consistent with Molecular Formula','C15H22ClNO4',315.7961,NULL,'C9B56DE60ECDB496-FICuS-01-90','C9B56DE60ECDB496-FICTS-01-6F','1C5A1E0BC0B3A067-uuuuu-01-0E','InChI=1S/C15H22N.ClHO4/c1-16(12-14-8-4-2-5-9-14)13-15(16)10-6-3-7-11-15;2-1(3,4)5/h2,4-5,8-9H,3,6-7,10-13H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=YNMCICSPPUBNFW-UHFFFAOYSA-M','C[N+]1(Cc2ccccc2)CC12CCCCC2.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(107707,2,0,NULL,'Consistent with Molecular Formula','C22H26ClNO4',403.9047,NULL,'C9BE4FEBD3A7D78E-FICuS-01-B2','C9BE4FEBD3A7D78E-FICTS-01-91','1C513C061DD9C37F-uuuuu-01-11','InChI=1S/C22H26N.ClHO4/c1-3-8-18(9-4-1)16-22(17-19-10-5-2-6-11-19)23-20-12-7-13-21(23)15-14-20;2-1(3,4)5/h1-6,8-11,20-21H,7,12-17H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=TWWJQZWLWNRAFP-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(CC(Cc2ccccc2)=[N+]2C3CCCC2CC3)cc1','1'),
	(107708,0,0,NULL,'Consistent with Molecular Formula','C8H10ClNO4',219.6243,NULL,'07596373AD97F854-FICuS-01-4B','07596373AD97F854-FICTS-01-2A','63D335E6354E28DF-uuuuu-01-0E','InChI=1S/C8H9N.ClHO4/c1-2-4-8-6-9-5-7(8)3-1;2-1(3,4)5/h1-4,9H,5-6H2;(H,2,3,4,5)','InChIKey=VRTOSHDVFUGMTP-UHFFFAOYSA-N','[O-][Cl+3]([O-])([O-])O.c1ccc2c(c1)CNC2',NULL),
	(107709,0,0,NULL,'Consistent with Molecular Formula','C14H18ClNO4',299.7535,NULL,'1154B31D98AED401-FICuS-01-4C','1154B31D98AED401-FICTS-01-2B','C4BBC0F056D0C0F0-uuuuu-01-22','InChI=1S/C14H18N.ClHO4/c1-2-8-14(9-3-1)15-10-12-6-4-5-7-13(12)11-15;2-1(3,4)5/h4-7H,1-3,8-11H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=QLPVERSYYUZRLQ-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)C[N+](=C1CCCCC1)C2',NULL),
	(107710,0,0,NULL,'Consistent with Molecular Formula','C15H20ClNO4',313.7803,NULL,'4CD3F61DB042ABB8-FICuS-01-7B','4CD3F61DB042ABB8-FICTS-01-5A','993C85F07E3CBF49-uuuuu-01-28','InChI=1S/C15H20N.ClHO4/c1-4-8-16(9-5-1)12-15(16)10-13-6-2-3-7-14(13)11-15;2-1(3,4)5/h2-3,6-7H,1,4-5,8-12H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=BYUIUQRCWVVPOB-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)CC1(C2)C[N+]12CCCCC2',NULL),
	(107711,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO4',295.7219,NULL,'E4DEB81F095BABB2-FICuS-01-91','E4DEB81F095BABB2-FICTS-01-70','8054EE8A91827B39-uuuuu-01-03','InChI=1S/C14H13N.ClHO4/c1-3-7-13-11(5-1)9-15-10-12-6-2-4-8-14(12)13;2-1(3,4)5/h1-8,15H,9-10H2;(H,2,3,4,5)','InChIKey=OPJMTFHCAIAOHV-UHFFFAOYSA-N','[O-][Cl+3]([O-])([O-])O.c1ccc2c(c1)CNCc1ccccc1-2',NULL),
	(107712,0,0,NULL,'Consistent with Molecular Formula','C16H18ClNO4',323.7755,NULL,'656AB9BD5210D0D6-FICuS-01-60','656AB9BD5210D0D6-FICTS-01-3F','B085CA509C6EC427-uuuuu-01-15','InChI=1S/C16H18N.ClHO4/c1-17(2)11-13-7-3-5-9-15(13)16-10-6-4-8-14(16)12-17;2-1(3,4)5/h3-10H,11-12H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=YQLZXZWNWLULFL-UHFFFAOYSA-M','C[N+]1(C)Cc2ccccc2-c2ccccc2C1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(107713,0,0,NULL,'Consistent with Molecular Formula','C20H22ClNO4',375.8511,NULL,'6B7DC07EF3A43864-FICuS-01-6C','6B7DC07EF3A43864-FICTS-01-4B','BE92B3933DDA2C95-uuuuu-01-28','InChI=1S/C20H22N.ClHO4/c1-2-10-18(11-3-1)21-14-16-8-4-6-12-19(16)20-13-7-5-9-17(20)15-21;2-1(3,4)5/h4-9,12-13H,1-3,10-11,14-15H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=RBLQGVFXJHJLGM-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)C[N+](=C1CCCCC1)Cc1ccccc1-2',NULL),
	(107714,0,0,NULL,'Consistent with Molecular Formula','C20H22ClNO4',375.8511,NULL,'06BF75A7B8AA8FB9-FICuS-01-8E','06BF75A7B8AA8FB9-FICTS-01-6D','D350064A76D49B48-uuuuu-01-F9','InChI=1S/C20H22N.ClHO4/c1-6-12-21(13-7-1)18-14-16-8-2-4-10-19(16)20-11-5-3-9-17(20)15-18;2-1(3,4)5/h2-5,8-11H,1,6-7,12-15H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=SFFRJCUUZDOVFD-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)CC(=[N+]1CCCCC1)Cc1ccccc1-2',NULL),
	(107715,0,0,NULL,'Consistent with Molecular Formula','C21H24ClNO4',389.8779,NULL,'7694687FEFDE9251-FICuS-01-71','7694687FEFDE9251-FICTS-01-50','A37B1B9221A086A0-uuuuu-01-F4','InChI=1S/C21H24N.ClHO4/c1-6-12-22(13-7-1)16-21(22)14-17-8-2-4-10-19(17)20-11-5-3-9-18(20)15-21;2-1(3,4)5/h2-5,8-11H,1,6-7,12-16H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=GVYCAVMVFRIRRQ-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)CC1(Cc3ccccc3-2)C[N+]12CCCCC2',NULL),
	(107716,0,0,NULL,'Consistent with Molecular Formula','C21H24ClNO4',389.8779,NULL,'84D4F0BF5B37C6EF-FICuS-01-8E','84D4F0BF5B37C6EF-FICTS-01-6D','513B83529549D21E-uuuuu-01-EA','InChI=1S/C21H24N.ClHO4/c1-6-12-21(13-7-1)16-22(21)14-17-8-2-4-10-19(17)20-11-5-3-9-18(20)15-22;2-1(3,4)5/h2-5,8-11H,1,6-7,12-16H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=JNKVKXPJRVFHNJ-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)C[N+]1(Cc3ccccc3-2)CC12CCCCC2',NULL),
	(107717,0,0,'17945-61-8','Consistent with Molecular Formula','C10H16ClNO4',249.6937,NULL,'9726945EC50FB885-FICuS-01-5B','9726945EC50FB885-FICTS-01-3A','42C9E7B30B71AC74-uuuuu-01-12','InChI=1S/C10H16N.ClHO4/c1-11(2,3)9-10-7-5-4-6-8-10;2-1(3,4)5/h4-8H,9H2,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=QVVNESPRWFWTTM-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccccc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(107718,0,0,'17945-56-1','Consistent with Molecular Formula','C12H19Cl2N',248.1948,NULL,'E6D04A6D5FD91FC6-FICuS-01-8D','E6D04A6D5FD91FC6-FICTS-01-6C','E62CED886054C688-uuuuu-01-17','InChI=1S/C12H18ClN.ClH/c1-12(2,8-9-13)14-10-11-6-4-3-5-7-11;/h3-7,14H,8-10H2,1-2H3;1H','InChIKey=BLKZSXGUMGNQOB-UHFFFAOYSA-N','CC(C)(CCCl)NCc1ccccc1.Cl',NULL),
	(107719,0,0,'90944-87-9','Consistent with Molecular Formula','C10H15Cl2N',220.1412,NULL,'FF4BBC316FED6F52-FICuS-01-9A','FF4BBC316FED6F52-FICTS-01-79','FFB71BD45060B61C-uuuuu-01-1D','InChI=1S/C10H14ClN.ClH/c11-7-4-8-12-9-10-5-2-1-3-6-10;/h1-3,5-6,12H,4,7-9H2;1H','InChIKey=MXWZTNPLGXBBPD-UHFFFAOYSA-N','Cl.ClCCCNCc1ccccc1',NULL),
	(107720,0,0,'17945-66-3','Consistent with Molecular Formula','C19H25Cl2N',338.3192,NULL,'E0B6486A337378E3-FICuS-01-4E','E0B6486A337378E3-FICTS-01-2D','E04AEF8F0CFEA1AD-uuuuu-01-5E','InChI=1S/C19H24ClN.ClH/c1-19(2,13-14-20)21(15-17-9-5-3-6-10-17)16-18-11-7-4-8-12-18;/h3-12H,13-16H2,1-2H3;1H','InChIKey=JOMBHSLTKNLXDL-UHFFFAOYSA-N','CC(C)(CCCl)N(Cc1ccccc1)Cc1ccccc1.Cl',NULL),
	(107721,0,0,'18098-84-5','Consistent with Molecular Formula','C8H16ClNO4',225.6717,'4-Azoniaspiro[3.5]nonane, perchlorate','81C3A549DA5A9209-FICuS-01-58','81C3A549DA5A9209-FICTS-01-37','542CD6A4142486F8-uuuuu-01-FA','InChI=1S/C8H16N.ClHO4/c1-2-5-9(6-3-1)7-4-8-9;2-1(3,4)5/h1-8H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=AUVBWZDSMPDTNI-UHFFFAOYSA-M','C1CC[N+]2(CC1)CCC2.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(107722,0,0,'17945-52-7','Consistent with Molecular Formula','C7H16ClNO4',213.6607,NULL,'90059F8D0F46FEB8-FICuS-01-75','90059F8D0F46FEB8-FICTS-01-54','45EAEC60C138EA49-uuuuu-01-25','InChI=1S/C7H16N.ClHO4/c1-7(2)5-6-8(7,3)4;2-1(3,4)5/h5-6H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=JVCOKEWKKWDTJR-UHFFFAOYSA-M','CC1(C)CC[N+]1(C)C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(107723,0,0,'17945-57-2','Consistent with Molecular Formula','C12H18ClNO4',275.7315,NULL,'7B12253815E746F6-FICuS-01-3D','7B12253815E746F6-FICTS-01-1C','1F9873AD8D3E967D-uuuuu-01-2B','InChI=1S/C12H17N.ClHO4/c1-12(2)8-9-13(12)10-11-6-4-3-5-7-11;2-1(3,4)5/h3-7H,8-10H2,1-2H3;(H,2,3,4,5)','InChIKey=TZPFWYRYONTUDA-UHFFFAOYSA-N','CC1(C)CCN1Cc1ccccc1.[O-][Cl+3]([O-])([O-])O',NULL),
	(107724,1,0,'17945-58-3','Consistent with Molecular Formula','C13H20ClNO4',289.7583,NULL,'ED7E294C10E8CE1F-FICuS-01-8B','ED7E294C10E8CE1F-FICTS-01-6A','38915AA1DE96DAEE-uuuuu-01-3A','InChI=1S/C13H20N.ClHO4/c1-13(2)9-10-14(13,3)11-12-7-5-4-6-8-12;2-1(3,4)5/h4-8H,9-11H2,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=OVHJWABPGAQHJG-UHFFFAOYSA-M','CC1(C)CC[N+]1(C)Cc1ccccc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(107725,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O6S2',476.5614,NULL,'01B1A9A7E27C6337-FICuS-01-51','01B1A9A7E27C6337-FICTS-01-30','01B1A9A7E27C6337-uuuuu-01-00','InChI=1S/C22H24N2O6S2/c25-19(11-15-7-3-1-4-8-15)23-17(21(27)28)13-31-32-14-18(22(29)30)24-20(26)12-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2,(H,23,25)(H,24,26)(H,27,28)(H,29,30)','InChIKey=DWRCRIMPBCLETK-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC(CSSCC(NC(=O)Cc1ccccc1)C(=O)O)C(=O)O','1'),
	(107726,1,0,NULL,'Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'34F9440A74DB33F7-FICuS-01-5A','34F9440A74DB33F7-FICTS-01-39','34F9440A74DB33F7-uuuuu-01-09','InChI=1S/C11H15N3O2/c1-8(11(16)14-12)13-10(15)7-9-5-3-2-4-6-9/h2-6,8H,7,12H2,1H3,(H,13,15)(H,14,16)','InChIKey=AIVATSUHQJPGDE-UHFFFAOYSA-N','CC(NC(=O)Cc1ccccc1)C(=O)NN','1'),
	(107727,4,0,'14427-91-9','Consistent with Molecular Formula','C15H27ClN2O4',334.8423,'Sparteine perchlorate\nSparteine monoperchlorate\n7,14-Methano-2H,6H-dipyrido[1,2-a:1\',2\'-e][1,5]diazocine, dodecahydro-, [7S-(7.alpha.,7a.alpha.,14.alpha.,14a.beta.)]-, monoperchlorate\nSparteine, monoperchlorate','B6C61BE84CD76600-FICuS-01-66','B6C61BE84CD76600-FICTS-01-45','D24C4D7DD40EB68B-uuuuu-01-35','InChI=1S/C15H26N2.ClHO4/c1-3-7-16-11-13-9-12(14(16)5-1)10-17-8-4-2-6-15(13)17;2-1(3,4)5/h12-15H,1-11H2;(H,2,3,4,5)','InChIKey=UTIRDNDBRZZPRN-UHFFFAOYSA-N','C1CCN2CC3CC(CN4CCCCC34)C2C1.[O-][Cl+3]([O-])([O-])O','1'),
	(107728,1,0,'63474-91-9','Consistent with Molecular Formula','C7H16ClNO2S',213.7219,NULL,'DBE2C8CDE6BF6F4C-FICuS-01-BC','DBE2C8CDE6BF6F4C-FICTS-01-9B','DB1E6F28D932B602-uuuuu-01-14','InChI=1S/C7H15NO2S.ClH/c1-4-10-6(9)5(8)7(2,3)11;/h5,11H,4,8H2,1-3H3;1H','InChIKey=NJLUPDMMNAQKQC-UHFFFAOYSA-N','CCOC(=O)C(N)C(C)(C)S.Cl','1'),
	(107729,1,0,'5699-80-9','Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'6FA687B6961C76A7-FICuS-01-69','6FA687B6961C76A7-FICTS-01-48','6FA687B6961C76A7-uuuuu-01-18','InChI=1S/C12H17NO2S/c1-12(2,10(13)11(14)15)16-8-9-6-4-3-5-7-9/h3-7,10H,8,13H2,1-2H3,(H,14,15)','InChIKey=YPZAXRYHYTVHPA-UHFFFAOYSA-N','CC(C)(SCc1ccccc1)C(N)C(=O)O','1'),
	(107730,0,0,'2123-85-5','Consistent with Molecular Formula','C9H7NO4',193.1586,NULL,'D0D9AFFFDFA5DBAA-FICuS-01-D3','D0D9AFFFDFA5DBAA-FICTS-01-B2','D0D9AFFFDFA5DBAA-uuuuu-01-82','InChI=1S/C9H7NO4/c1-2-9(11)14-8-5-3-7(4-6-8)10(12)13/h2-6H,1H2','InChIKey=PSRGGEQXKSZPRF-UHFFFAOYSA-N','C=CC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(107731,1,0,'55234-20-3','Consistent with Molecular Formula','C8H16ClNO2S',225.7329,NULL,'8F0BDBF5B357C65C-FICuS-01-8A','8F0BDBF5B357C65C-FICTS-01-69','8FF77C108CDA1F12-uuuuu-01-26','InChI=1S/C8H15NO2S.ClH/c1-7(2)5(6(10)11)9-8(3,4)12-7;/h5,9H,1-4H3,(H,10,11);1H','InChIKey=YNSAPAAAKBYKQC-UHFFFAOYSA-N','CC1(C)NC(C(=O)O)C(C)(C)S1.Cl','1'),
	(107732,0,1,'871-39-6','Consistent with Molecular Formula','C7H13NOS',159.2458,'2-Propenamide, 3-[(1,1-dimethylethyl)thio]-, (Z)-\nAcrylamide, 3-(tert-butylthio)-, (Z)-','3275112C14C1F63E-FICuS-01-3C','3275112C14C1F63E-FICTS-01-1B','3275112C14C1F63E-uuuuu-01-EB','InChI=1S/C7H13NOS/c1-7(2,3)10-5-4-6(8)9/h4-5H,1-3H3,(H2,8,9)','InChIKey=UTURRRPPLDSNSU-UHFFFAOYSA-N','CC(C)(C)S/C=C/C(N)=O','1'),
	(107733,0,0,'41847-91-0','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'5BDDD23B38748DF7-FICuS-01-80','5BDDD23B38748DF7-FICTS-01-5F','5BDDD23B38748DF7-uuuuu-01-2F','InChI=1S/C11H11NO4/c1-8(11(14)15)12-10(13)7-16-9-5-3-2-4-6-9/h2-6H,1,7H2,(H,12,13)(H,14,15)','InChIKey=KFUCPFDQHURGLN-UHFFFAOYSA-N','C=C(NC(=O)COc1ccccc1)C(=O)O',NULL),
	(107734,0,0,NULL,'Consistent with Molecular Formula','C13H25NOS',243.4066,NULL,'3607D89898946DAD-FICuS-01-61','3607D89898946DAD-FICTS-01-40','3607D89898946DAD-uuuuu-01-10','InChI=1S/C13H25NOS/c1-13(2,3)16-10-9-12(15)14-11-7-5-4-6-8-11/h11H,4-10H2,1-3H3,(H,14,15)','InChIKey=GHAPYWQHEXHFMF-UHFFFAOYSA-N','CC(C)(C)SCCC(=O)NC1CCCCC1',NULL),
	(107735,1,0,'15102-42-8','Consistent with Molecular Formula','C3H5Br2NO',230.8866,'Propionamide, 2,3-dibromo-','D14D4D696A847C48-FICuS-01-64','D14D4D696A847C48-FICTS-01-43','D14D4D696A847C48-uuuuu-01-13','InChI=1S/C3H5Br2NO/c4-1-2(5)3(6)7/h2H,1H2,(H2,6,7)','InChIKey=DZQCMQRQFZXQKN-UHFFFAOYSA-N','NC(=O)C(Br)CBr','1'),
	(107736,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O3',402.492,NULL,'186D97A464225E09-FICuS-01-40','186D97A464225E09-FICTS-01-1F','186D97A464225E09-uuuuu-01-EF','InChI=1S/C25H26N2O3/c28-23(16-17-24(29)30)26-18-19-27-25(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-15,27H,16-19H2,(H,26,28)(H,29,30)','InChIKey=WMISCLZCJPEMOE-UHFFFAOYSA-N','O=C(O)CCC(=O)NCCNC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(107737,0,0,NULL,'Consistent with Molecular Formula','C27H24N4O4',468.511,NULL,'D9DAD3A9658A580A-FICuS-01-7C','D9DAD3A9658A580A-FICTS-01-5B','D9DAD3A9658A580A-uuuuu-01-2B','InChI=1S/C27H24N4O4/c32-30(33)24-16-17-25(26(20-24)31(34)35)28-18-19-29-27(21-10-4-1-5-11-21,22-12-6-2-7-13-22)23-14-8-3-9-15-23/h1-17,20,28-29H,18-19H2','InChIKey=WCLURLCQYQUCFA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCCNC(c2ccccc2)(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(107738,2,0,NULL,'Consistent with Molecular Formula','C16H30N2O2',282.4252,NULL,'87D9671436397C9F-FICuS-01-53','87D9671436397C9F-FICTS-01-32','87D9671436397C9F-uuuuu-01-02','InChI=1S/C16H30N2O2/c1-3-5-10-17-15(19)13-8-7-9-14(12-13)16(20)18-11-6-4-2/h13-14H,3-12H2,1-2H3,(H,17,19)(H,18,20)','InChIKey=NHKYWJPKAZZGOB-UHFFFAOYSA-N','CCCCNC(=O)C1CCCC(C(=O)NCCCC)C1','1'),
	(107739,2,0,NULL,'Consistent with Molecular Formula','C16H30N2O2',282.4252,NULL,'93CE43636D940073-FICuS-01-3C','93CE43636D940073-FICTS-01-1B','93CE43636D940073-uuuuu-01-EB','InChI=1S/C16H30N2O2/c1-15(2,3)17-13(19)11-8-7-9-12(10-11)14(20)18-16(4,5)6/h11-12H,7-10H2,1-6H3,(H,17,19)(H,18,20)','InChIKey=PYNDEZSZJFVWMZ-UHFFFAOYSA-N','CC(C)(C)NC(=O)C1CCCC(C(=O)NC(C)(C)C)C1','1'),
	(107740,2,0,NULL,'Consistent with Molecular Formula','C9H17ClN2O4',252.6973,NULL,'BB98A8E766CBE94F-FICuS-01-9A','BB98A8E766CBE94F-FICTS-01-79','6E77DB0AA8B5FDBE-uuuuu-01-57','InChI=1S/C9H17N2.ClHO4/c1-2-11-7-8-4-3-5-9(6-8)10-11;2-1(3,4)5/h8-9H,2-7H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=PEBKHMZANUVADE-UHFFFAOYSA-M','CC[N+]1=NC2CCCC(C2)C1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(107741,0,2,NULL,'Consistent with Molecular Formula','C27H20O3S',424.5132,NULL,'D0403E57531D1A5E-FICuS-01-4C','D0403E57531D1A5E-FICTS-01-2B','D0403E57531D1A5E-uuuuu-01-FB','InChI=1S/C27H20O3S/c28-27-23(15-21-11-5-9-19-7-1-3-13-25(19)21)17-31(29,30)18-24(27)16-22-12-6-10-20-8-2-4-14-26(20)22/h1-16H,17-18H2','InChIKey=OTVBYADQKVFPHN-UHFFFAOYSA-N','O=C1/C(=C\\c2cccc3ccccc23)CS(=O)(=O)C/C1=C/c1cccc2ccccc12','1'),
	(107742,0,2,'61448-81-5','Consistent with Molecular Formula','C21H20O5S',384.446,'4H-Thiopyran-4-one, tetrahydro-3,5-bis(p-methoxybenzylidene)-, 1,1-dioxide','735F09C3F962B1A0-FICuS-01-56','735F09C3F962B1A0-FICTS-01-35','3CA94247A58ACA16-uuuuu-01-11','InChI=1S/C21H20O5S/c1-25-19-7-3-15(4-8-19)11-17-13-27(23,24)14-18(21(17)22)12-16-5-9-20(26-2)10-6-16/h3-12H,13-14H2,1-2H3/b17-11+,18-12+','InChIKey=NXXRLIAVYCJUJL-JYFOCSDGSA-N','COc1ccc(/C=C2\\CS(=O)(=O)C/C(=C\\c3ccc(OC)cc3)C2=O)cc1','1'),
	(107743,0,2,NULL,'Consistent with Molecular Formula','C19H14N2O7S',414.3888,'4H-Thiopyran-4-one, tetrahydro-3,5-bis[(4-nitrophenyl)methylene]-, 1,1-dioxide','555AC7FB2DE8BAEE-FICuS-01-A9','555AC7FB2DE8BAEE-FICTS-01-88','94E9E9A0E973D9AB-uuuuu-01-38','InChI=1S/C19H14N2O7S/c22-19-15(9-13-1-5-17(6-2-13)20(23)24)11-29(27,28)12-16(19)10-14-3-7-18(8-4-14)21(25)26/h1-10H,11-12H2/b15-9-,16-10-','InChIKey=SSAMIOWVUGBIJK-VULZFCBJSA-N','O=C1/C(=C\\c2ccc([N+](=O)[O-])cc2)CS(=O)(=O)C/C1=C/c1ccc([N+](=O)[O-])cc1','1'),
	(107744,0,2,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'FC544CD392CD4F90-FICuS-01-7C','FC544CD392CD4F90-FICTS-01-5B','FC544CD392CD4F90-uuuuu-01-2B','InChI=1S/C21H20O2/c1-15-3-7-17(8-4-15)11-19-13-23-14-20(21(19)22)12-18-9-5-16(2)6-10-18/h3-12H,13-14H2,1-2H3','InChIKey=ATYNPNUVLVKRFM-UHFFFAOYSA-N','Cc1ccc(/C=C2/COC/C(=C/c3ccc(C)cc3)C2=O)cc1','1'),
	(107745,0,2,NULL,'Consistent with Molecular Formula','C25H28OS',376.5556,NULL,'EB323694E235AA79-FICuS-01-5A','EB323694E235AA79-FICTS-01-39','EB323694E235AA79-uuuuu-01-09','InChI=1S/C25H28OS/c1-17(2)21-9-5-19(6-10-21)13-23-15-27-16-24(25(23)26)14-20-7-11-22(12-8-20)18(3)4/h5-14,17-18H,15-16H2,1-4H3','InChIKey=YKWPGXLVWMXVKD-UHFFFAOYSA-N','CC(C)c1ccc(/C=C2/CSC/C(=C/c3ccc(C(C)C)cc3)C2=O)cc1','1'),
	(107746,0,2,'78460-52-3','Consistent with Molecular Formula','C21H20O4',336.3866,NULL,'DFB14395064467DF-FICuS-01-5E','DFB14395064467DF-FICTS-01-3D','DFB14395064467DF-uuuuu-01-0D','InChI=1S/C21H20O4/c1-23-19-7-3-15(4-8-19)11-17-13-25-14-18(21(17)22)12-16-5-9-20(24-2)10-6-16/h3-12H,13-14H2,1-2H3','InChIKey=ADOXGRPZVZXSKQ-UHFFFAOYSA-N','COc1ccc(/C=C2/COC/C(=C/c3ccc(OC)cc3)C2=O)cc1','1'),
	(107747,0,2,'61448-77-9','Consistent with Molecular Formula','C21H20O3S',352.4472,NULL,'32E81A8518802F45-FICuS-01-3A','32E81A8518802F45-FICTS-01-19','32E81A8518802F45-uuuuu-01-E9','InChI=1S/C21H20O3S/c1-23-19-7-3-15(4-8-19)11-17-13-25-14-18(21(17)22)12-16-5-9-20(24-2)10-6-16/h3-12H,13-14H2,1-2H3','InChIKey=JNRJHGLBAWJZGM-UHFFFAOYSA-N','COc1ccc(/C=C2/CSC/C(=C/c3ccc(OC)cc3)C2=O)cc1','1'),
	(107748,0,2,NULL,'Consistent with Molecular Formula','C27H20O2',376.4538,NULL,'E1AD4B66B6915A85-FICuS-01-69','E1AD4B66B6915A85-FICTS-01-48','E1AD4B66B6915A85-uuuuu-01-18','InChI=1S/C27H20O2/c28-27-23(15-21-11-5-9-19-7-1-3-13-25(19)21)17-29-18-24(27)16-22-12-6-10-20-8-2-4-14-26(20)22/h1-16H,17-18H2','InChIKey=IUKMJXWTRXEVSZ-UHFFFAOYSA-N','O=C1/C(=C\\c2cccc3ccccc23)COC/C1=C/c1cccc2ccccc12','1'),
	(107749,0,2,NULL,'Consistent with Molecular Formula','C23H24O6',396.439,NULL,'17C54FC55D845DB7-FICuS-01-70','17C54FC55D845DB7-FICTS-01-4F','17C54FC55D845DB7-uuuuu-01-1F','InChI=1S/C23H24O6/c1-25-19-9-5-7-15(22(19)27-3)11-17-13-29-14-18(21(17)24)12-16-8-6-10-20(26-2)23(16)28-4/h5-12H,13-14H2,1-4H3','InChIKey=VCMTXDRERMSKLZ-UHFFFAOYSA-N','COc1cccc(/C=C2/COC/C(=C/c3cccc(OC)c3OC)C2=O)c1OC','1'),
	(107750,0,2,NULL,'Consistent with Molecular Formula','C23H24O5S',412.4996,'4H-Thiopyran-4-one, 3,5-bis[(3,4-dimethoxyphenyl) methylene]-tetrahydro-','2F0F2D9F96E77E51-FICuS-01-77','2F0F2D9F96E77E51-FICTS-01-56','2F0F2D9F96E77E51-uuuuu-01-26','InChI=1S/C23H24O5S/c1-25-19-7-5-15(11-21(19)27-3)9-17-13-29-14-18(23(17)24)10-16-6-8-20(26-2)22(12-16)28-4/h5-12H,13-14H2,1-4H3','InChIKey=SXZBYUVSZLNKJM-UHFFFAOYSA-N','COc1ccc(/C=C2/CSC/C(=C/c3ccc(OC)c(OC)c3)C2=O)cc1OC','1'),
	(107751,0,2,'62513-33-1','Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'2A4B6F64406CFA89-FICuS-01-6B','2A4B6F64406CFA89-FICTS-01-4A','2A4B6F64406CFA89-uuuuu-01-1A','InChI=1S/C19H16O2/c20-19-17(11-15-7-3-1-4-8-15)13-21-14-18(19)12-16-9-5-2-6-10-16/h1-12H,13-14H2','InChIKey=BYUOXPBVJAPZNL-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)COC/C1=C/c1ccccc1','1'),
	(107752,0,2,NULL,'Consistent with Molecular Formula','C23H24O6',396.439,NULL,'0A3EEF64D60B9098-FICuS-01-6B','0A3EEF64D60B9098-FICTS-01-4A','0A3EEF64D60B9098-uuuuu-01-1A','InChI=1S/C23H24O6/c1-25-19-7-5-15(11-21(19)27-3)9-17-13-29-14-18(23(17)24)10-16-6-8-20(26-2)22(12-16)28-4/h5-12H,13-14H2,1-4H3','InChIKey=YFYGTRJIAMXLLT-UHFFFAOYSA-N','COc1ccc(/C=C2/COC/C(=C/c3ccc(OC)c(OC)c3)C2=O)cc1OC','1'),
	(107753,0,0,'2896-98-2','Consistent with Molecular Formula','C5H9NOS',131.1922,NULL,'419C927A8F6DEE9D-FICuS-01-8A','419C927A8F6DEE9D-FICTS-01-69','419C927A8F6DEE9D-uuuuu-01-39','InChI=1S/C5H9NOS/c7-5-1-3-8-4-2-6-5/h1-4H2,(H,6,7)','InChIKey=YBUWZZKYXPWDGO-UHFFFAOYSA-N','O=C1CCSCCN1',NULL),
	(107754,0,0,NULL,'Consistent with Molecular Formula','C12H22ClNO4',279.7631,NULL,'A8946D8AE6DEEE34-FICuS-01-95','A8946D8AE6DEEE34-FICTS-01-74','86904EECA6709F17-uuuuu-01-13','InChI=1S/C12H22N.ClHO4/c1-2-4-8-12(9-5-3-1)13-10-6-7-11-13;2-1(3,4)5/h1-11H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=CDWWILUQSVDVFS-UHFFFAOYSA-M','C1CCCC(=[N+]2CCCC2)CCC1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(107755,0,0,'72844-59-8','Consistent with Molecular Formula','C12H22O4S',262.3634,NULL,'F708AD59A3442C29-FICuS-01-5B','F708AD59A3442C29-FICTS-01-3A','F708AD59A3442C29-uuuuu-01-0A','InChI=1S/C12H22O4S/c1-3-15-11(13)7-5-9-17-10-6-8-12(14)16-4-2/h3-10H2,1-2H3','InChIKey=FHMJFZINCAENND-UHFFFAOYSA-N','CCOC(=O)CCCSCCCC(=O)OCC',NULL),
	(107756,0,0,'29279-76-3','Consistent with Molecular Formula','C8H14ClNO5',239.6553,NULL,'8E2B24805A736D82-FICuS-01-4A','8E2B24805A736D82-FICTS-01-29','5BC4576D940D7973-uuuuu-01-05','InChI=1S/C8H14NO.ClHO4/c1-2-5-9-6-3-7-10-8(9)4-1;2-1(3,4)5/h1-7H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=YJAKJOLQGSZSHA-UHFFFAOYSA-M','C1CC[N+]2=C(C1)OCCC2.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(107757,0,0,NULL,'Consistent with Molecular Formula','C15H13BrO2S',337.2305,NULL,'6214B1AA0199261A-FICuS-01-36','6214B1AA0199261A-FICTS-01-15','6214B1AA0199261A-uuuuu-01-E5','InChI=1S/C15H13BrO2S/c1-18-13-6-8-14(9-7-13)19-10-15(17)11-2-4-12(16)5-3-11/h2-9H,10H2,1H3','InChIKey=MWBIHSUSBLZHTB-UHFFFAOYSA-N','COc1ccc(SCC(=O)c2ccc(Br)cc2)cc1',NULL),
	(107758,0,0,'35101-81-6','Consistent with Molecular Formula','C5H8ClN5O',189.6041,NULL,'47CD58E09E0F7AB3-FICuS-01-7C','47CD58E09E0F7AB3-FICTS-01-5B','47CD58E09E0F7AB3-uuuuu-01-2B','InChI=1S/C5H8ClN5O/c6-1-2-8-5(12)11-4(7)9-3-10-11/h3H,1-2H2,(H,8,12)(H2,7,9,10)','InChIKey=ZLLSIVVWOYDFMQ-UHFFFAOYSA-N','Nc1ncnn1C(=O)NCCCl',NULL),
	(107759,0,0,NULL,'Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'7D64CDBB4B0ACFF2-FICuS-01-9F','7D64CDBB4B0ACFF2-FICTS-01-7E','7D64CDBB4B0ACFF2-uuuuu-01-4E','InChI=1S/C9H10N4/c10-9-11-7-12-13(9)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,10,11,12)','InChIKey=FEKTZCRTGOLRRL-UHFFFAOYSA-N','Nc1ncnn1Cc1ccccc1',NULL),
	(107760,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'F05EBB4010C246A2-FICuS-01-52','F05EBB4010C246A2-FICTS-01-31','F05EBB4010C246A2-uuuuu-01-01','InChI=1S/C6H8N4O2/c1-4(11)9-6-7-3-8-10(6)5(2)12/h3H,1-2H3,(H,7,8,9,11)','InChIKey=MUNOAJBGWCOBSQ-UHFFFAOYSA-N','CC(=O)Nc1ncnn1C(C)=O',NULL),
	(107761,0,1,'61043-11-6','Consistent with Molecular Formula','C7H8N4S',180.227,'Hydrazinecarbothioamide, 2-(2-pyridinylmethylene)-, (Z)-','DA11E7A2CEB1232F-FICuS-01-75','51583AF2859B042B-FICTS-01-25','DA11E7A2CEB1232F-uuuuu-01-24','InChI=1S/C7H8N4S/c8-7(12)11-10-5-6-3-1-2-4-9-6/h1-5H,(H3,8,11,12)/b10-5-','InChIKey=GXBCCUBTQFNGFA-YHYXMXQVSA-N','NC(=S)N/N=C\\c1ccccn1','1'),
	(107762,0,1,'61043-10-5','Consistent with Molecular Formula','C7H8N4S',180.227,'Hydrazinecarbothioamide, 2-(2-pyridinylmethylene)-, (E)-','DA11E7A2CEB1232F-FICuS-01-75','E9FE6C88F92CF477-FICTS-01-74','DA11E7A2CEB1232F-uuuuu-01-24','InChI=1S/C7H8N4S/c8-7(12)11-10-5-6-3-1-2-4-9-6/h1-5H,(H3,8,11,12)/b10-5+','InChIKey=GXBCCUBTQFNGFA-BJMVGYQFSA-N','NC(=S)N/N=C/c1ccccn1','1'),
	(107763,3,0,'26862-73-7','Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'9FB86C117D197652-FICuS-01-54','9FB86C117D197652-FICTS-01-33','9FB86C117D197652-uuuuu-01-03','InChI=1S/C17H14N2O3/c20-16-12-8-22-17(21)11(12)6-14-15-10(7-19(14)16)5-9-3-1-2-4-13(9)18-15/h1-5,11-12,14H,6-8H2','InChIKey=JBVDOZPDXOKCLU-UHFFFAOYSA-N','O=C1OCC2C(=O)N3Cc4cc5ccccc5nc4C3CC12','1'),
	(107764,0,0,'34806-23-0','Consistent with Molecular Formula','C18H18N2O5S',374.4106,NULL,'2234239BA56C41D7-FICuS-01-41','2234239BA56C41D7-FICTS-01-20','2234239BA56C41D7-uuuuu-01-F0','InChI=1S/C18H18N2O5S/c1-26(23,24)25-13-12-20-16(21)18(19-17(20)22,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11H,12-13H2,1H3,(H,19,22)','InChIKey=YQVRUXDFNMMRJH-UHFFFAOYSA-N','CS(=O)(=O)OCCN1C(=O)NC(c2ccccc2)(c2ccccc2)C1=O',NULL),
	(107765,2,0,'5157-15-3','Consistent with Molecular Formula','C16H14N4O2',294.3122,'7,8-Diphenylglycoluril\n3a,6a-Diphenylglycoluril\nGlycoluril, 7,8-diphenyl-\nWLN: T55 BMVM FMVMTJ AR& ER\nImidazo[4,5-d]imidazole-2,5(1H,3H)-dione, tetrahydro-3a,6a-diphenyl-\nGlycoluril, 3a,6a-diphenyl-','5E1021FD4CC8D7CE-FICuS-01-84','5E1021FD4CC8D7CE-FICTS-01-63','5E1021FD4CC8D7CE-uuuuu-01-33','InChI=1S/C16H14N4O2/c21-13-17-15(11-7-3-1-4-8-11)16(19-13,20-14(22)18-15)12-9-5-2-6-10-12/h1-10H,(H2,17,19,21)(H2,18,20,22)','InChIKey=WUDVGTHXCLJVJN-UHFFFAOYSA-N','O=C1NC2(c3ccccc3)NC(=O)NC2(c2ccccc2)N1','1'),
	(107766,1,0,NULL,'Consistent with Molecular Formula','C24H29N7O6',511.5364,NULL,'361C79AC8E5E046B-FICuS-01-6B','10E351F35839604F-FICTS-01-17','361C79AC8E5E046B-uuuuu-01-1A','InChI=1S/C24H29N7O6/c1-3-36-18(32)10-9-17(23(35)37-4-2)29-21(33)14-5-7-15(8-6-14)26-12-11-16-13-27-20-19(28-16)22(34)31-24(25)30-20/h5-8,13,17,26H,3-4,9-12H2,1-2H3,(H,29,33)(H3,25,27,30,31,34)','InChIKey=OFVAJCCZAPTXJI-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCCc2cnc3[nH]c(N)nc(=O)c3n2)cc1)C(=O)OCC','1'),
	(107767,2,0,NULL,'Consistent with Molecular Formula','C21H24ClN7O6',505.9169,NULL,'366AECFB1B84075F-FICuS-01-78','6DE2F6096BD9BD44-FICTS-01-5F','141FBF5187162DF9-uuuuu-01-0B','InChI=1S/C21H23N7O6.ClH/c22-21-25-17-16(19(32)26-21)28-10-27(8-7-13(28)9-23-17)12-3-1-11(2-4-12)18(31)24-14(20(33)34)5-6-15(29)30;/h1-4,10,13-14H,5-9H2,(H6-,22,23,24,25,26,29,30,31,32,33,34);1H','InChIKey=VWDAFMJWJGNOEQ-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)[N+]1=CN(c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)CCC1CN2.[Cl-]','1'),
	(107768,0,0,NULL,'Consistent with Molecular Formula','C26H18O',346.4276,NULL,'F6E0C74F15CC037E-FICuS-01-77','F6E0C74F15CC037E-FICTS-01-56','F6E0C74F15CC037E-uuuuu-01-26','InChI=1S/C26H18O/c27-25-21-15-13-17-11-12-18-14-16-22(24(21)23(17)18)26(25,19-7-3-1-4-8-19)20-9-5-2-6-10-20/h1-10,13-16H,11-12H2','InChIKey=AJFWCYBMPFQSRL-UHFFFAOYSA-N','O=C1c2ccc3c4c(ccc(c24)C1(c1ccccc1)c1ccccc1)CC3',NULL),
	(107769,0,0,'10147-04-3','Consistent with Molecular Formula','C12H11N3O2',229.2378,'4-Quinolinemalonamide','18E6F3E81C1146B6-FICuS-01-59','18E6F3E81C1146B6-FICTS-01-38','18E6F3E81C1146B6-uuuuu-01-08','InChI=1S/C12H11N3O2/c13-11(16)10(12(14)17)8-5-6-15-9-4-2-1-3-7(8)9/h1-6,10H,(H2,13,16)(H2,14,17)','InChIKey=SLILCKWNUBMXTN-UHFFFAOYSA-N','NC(=O)C(C(N)=O)c1ccnc2ccccc12',NULL),
	(107770,0,0,'7575-55-5','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'BF6A820C228EA1C4-FICuS-01-6D','BF6A820C228EA1C4-FICTS-01-4C','BF6A820C228EA1C4-uuuuu-01-1C','InChI=1S/C14H11NO3/c1-8(16)11-6-4-9-2-3-10-5-7-12(15(17)18)14(11)13(9)10/h4-7H,2-3H2,1H3','InChIKey=NILUBKLGLNBQQU-UHFFFAOYSA-N','CC(=O)c1ccc2c3c(ccc([N+](=O)[O-])c13)CC2',NULL),
	(107771,2,0,NULL,'Consistent with Molecular Formula','C12H21N3O2S',271.3768,NULL,'7D38823269D9A38C-FICuS-01-57','7D38823269D9A38C-FICTS-01-36','7D38823269D9A38C-uuuuu-01-06','InChI=1S/C12H21N3O2S/c16-18(17,10-6-2-1-3-7-10)15-12-9-5-4-8-11(12)13-14-15/h10-12H,1-9H2','InChIKey=CAWGFZHOLSYFJK-UHFFFAOYSA-N','O=S(=O)(C1CCCCC1)N1N=NC2CCCCC21','1'),
	(107772,4,0,NULL,'Consistent with Molecular Formula','C14H24N4O3S',328.4286,NULL,'E694AFEC9C461302-FICuS-01-6A','E694AFEC9C461302-FICTS-01-49','E694AFEC9C461302-uuuuu-01-19','InChI=1S/C14H24N4O3S/c1-10(19)15-11-6-8-12(9-7-11)22(20,21)18-14-5-3-2-4-13(14)16-17-18/h11-14H,2-9H2,1H3,(H,15,19)','InChIKey=RYFBQEBYKFTHGK-UHFFFAOYSA-N','CC(=O)NC1CCC(S(=O)(=O)N2N=NC3CCCCC32)CC1','1'),
	(107773,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O',299.3312,NULL,'EEF135F996869D55-FICuS-01-73','EEF135F996869D55-FICTS-01-52','EEF135F996869D55-uuuuu-01-22','InChI=1S/C19H13N3O/c23-19(13-5-2-1-3-6-13)22-18-15-8-4-7-12-9-10-14(17(12)15)11-16(18)20-21-22/h1-8,11H,9-10H2','InChIKey=GDIBOINRPLUXRY-UHFFFAOYSA-N','O=C(c1ccccc1)n1nnc2cc3c4c(cccc4c21)CC3',NULL),
	(107774,1,0,NULL,'Consistent with Molecular Formula','C19H17NO4S',355.4076,NULL,'8FEC822503316FC3-FICuS-01-57','8FEC822503316FC3-FICTS-01-36','8FEC822503316FC3-uuuuu-01-06','InChI=1S/C19H17NO4S/c1-14(21)24-19(2)13-12-15-8-6-7-11-17(15)18(19)20-25(22,23)16-9-4-3-5-10-16/h3-13H,1-2H3','InChIKey=IYGVTMMSYMSKCH-UHFFFAOYSA-N','CC(=O)OC1(C)C=Cc2ccccc2/C1=N\\S(=O)(=O)c1ccccc1','1'),
	(107775,0,0,NULL,'Consistent with Molecular Formula','C14H7NO6',285.2124,NULL,'3055463F6280F20E-FICuS-01-34','3055463F6280F20E-FICTS-01-13','3055463F6280F20E-uuuuu-01-E3','InChI=1S/C14H7NO6/c1-6(16)7-2-3-8-11-9(14(18)21-13(8)17)4-5-10(12(7)11)15(19)20/h2-5H,1H3','InChIKey=VOIWZGPLXATNJA-UHFFFAOYSA-N','CC(=O)c1ccc2c3c(ccc([N+](=O)[O-])c13)C(=O)OC2=O',NULL),
	(107776,0,0,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'93300A4563729074-FICuS-01-16','93300A4563729074-FICTS-01-F5','93300A4563729074-uuuuu-01-C5','InChI=1S/C19H15NO2/c1-13(21)15-11-12-18(17-10-6-5-9-16(15)17)20-19(22)14-7-3-2-4-8-14/h2-12H,1H3,(H,20,22)','InChIKey=CMTAVJKFWQVHHS-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)c2ccccc2)c2ccccc12',NULL),
	(107777,0,0,'10147-03-2','Consistent with Molecular Formula','C12H7N3',193.2074,'4-Quinolinemalononitrile','9CE80D82642BB295-FICuS-01-5E','9CE80D82642BB295-FICTS-01-3D','9CE80D82642BB295-uuuuu-01-0D','InChI=1S/C12H7N3/c13-7-9(8-14)10-5-6-15-12-4-2-1-3-11(10)12/h1-6,9H','InChIKey=ZABPVUGLNITOEY-UHFFFAOYSA-N','N#CC(C#N)c1ccnc2ccccc12',NULL),
	(107778,0,0,'40484-48-8','Consistent with Molecular Formula','C17H11N',229.2806,NULL,'AD6EC1E2C650C63C-FICuS-01-7F','AD6EC1E2C650C63C-FICTS-01-5E','AD6EC1E2C650C63C-uuuuu-01-2E','InChI=1S/C17H11N/c1-2-6-13(7-3-1)17-14-10-4-8-12-9-5-11-15(18-17)16(12)14/h1-11H','InChIKey=DVHWIRPQLKMZFD-UHFFFAOYSA-N','c1ccc(C2=Nc3cccc4cccc2c34)cc1',NULL),
	(107779,0,0,NULL,'Consistent with Molecular Formula','C26H20N2O2',392.4562,NULL,'9D782574A32E46F2-FICuS-01-52','9D782574A32E46F2-FICTS-01-31','9D782574A32E46F2-uuuuu-01-01','InChI=1S/C26H20N2O2/c29-25(19-7-3-1-4-8-19)28-22-16-14-18-12-11-17-13-15-21(24(22)23(17)18)26(30)27-20-9-5-2-6-10-20/h1-10,13-16H,11-12H2,(H,27,30)(H,28,29)','InChIKey=RVEGSKMXSHLDPS-UHFFFAOYSA-N','O=C(Nc1ccc2c3c(ccc(C(=O)Nc4ccccc4)c13)CC2)c1ccccc1',NULL),
	(107780,2,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'A76E4A1D4BD18AC3-FICuS-01-7E','A76E4A1D4BD18AC3-FICTS-01-5D','A76E4A1D4BD18AC3-uuuuu-01-2D','InChI=1S/C11H16O2/c1-11(2)8-6-4-3-5-7(8)9(12)10(11)13/h7-8H,3-6H2,1-2H3','InChIKey=SZQUHNBYDYDHDW-UHFFFAOYSA-N','CC1(C)C(=O)C(=O)C2CCCCC21','1'),
	(107781,0,0,'58779-65-0','Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'E9C2BC5CB713F9A2-FICuS-01-86','E9C2BC5CB713F9A2-FICTS-01-65','E9C2BC5CB713F9A2-uuuuu-01-35','InChI=1S/C13H9NO2/c1-8(15)14-11-7-3-5-9-4-2-6-10(12(9)11)13(14)16/h2-7H,1H3','InChIKey=PRMARXNVSOSOKI-UHFFFAOYSA-N','CC(=O)N1C(=O)c2cccc3cccc1c23',NULL),
	(107782,0,0,'20146-57-0','Consistent with Molecular Formula','C9H5Cl2NO',214.0506,NULL,'C5F4B1A7B21B242B-FICuS-01-65','C5F4B1A7B21B242B-FICTS-01-44','C5F4B1A7B21B242B-uuuuu-01-14','InChI=1S/C9H5Cl2NO/c10-7-5-9(11)12(13)8-4-2-1-3-6(7)8/h1-5H','InChIKey=HYZMVUUSNFIJSN-UHFFFAOYSA-N','[O-][n+]1c(Cl)cc(Cl)c2ccccc21',NULL),
	(107783,0,0,'20872-59-7','Consistent with Molecular Formula','C9H7NOS',177.2204,NULL,'B8A2A54E06B5B68C-FICuS-01-73','B8A2A54E06B5B68C-FICTS-01-52','B8A2A54E06B5B68C-uuuuu-01-22','InChI=1S/C9H7NOS/c11-10-6-5-9(12)7-3-1-2-4-8(7)10/h1-6,12H','InChIKey=LVTRLEWQASVETA-UHFFFAOYSA-N','[O-][n+]1ccc(S)c2ccccc21',NULL),
	(107784,1,0,NULL,'Consistent with Molecular Formula','C20H19NO4S',369.4344,NULL,'B7285E2407531BA2-FICuS-01-3F','B7285E2407531BA2-FICTS-01-1E','B7285E2407531BA2-uuuuu-01-EE','InChI=1S/C20H19NO4S/c1-14-8-10-16(11-9-14)26(23,24)21-19-12-13-20(3,25-15(2)22)18-7-5-4-6-17(18)19/h4-13H,1-3H3','InChIKey=HQMKYLLUQTVTFE-UHFFFAOYSA-N','CC(=O)OC1(C)C=C/C(=N\\S(=O)(=O)c2ccc(C)cc2)c2ccccc21','1'),
	(107785,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O4S2',462.5372,NULL,'3475B717E9BD26C4-FICuS-01-5E','3475B717E9BD26C4-FICTS-01-3D','3475B717E9BD26C4-uuuuu-01-0D','InChI=1S/C24H18N2O4S2/c27-31(28,19-9-3-1-4-10-19)25-22-16-18-15-14-17-8-7-13-21(23(17)18)24(22)26-32(29,30)20-11-5-2-6-12-20/h1-13,16H,14-15H2','InChIKey=ODACYNBEWKINGH-UHFFFAOYSA-N','O=S(=O)(/N=C1C(=N\\S(=O)(=O)c2ccccc2)\\C=C2CCc3cccc\\1c32)c1ccccc1',NULL),
	(107786,0,0,'7575-55-5','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'BF6A820C228EA1C4-FICuS-01-6D','BF6A820C228EA1C4-FICTS-01-4C','BF6A820C228EA1C4-uuuuu-01-1C','InChI=1S/C14H11NO3/c1-8(16)11-6-4-9-2-3-10-5-7-12(15(17)18)14(11)13(9)10/h4-7H,2-3H2,1H3','InChIKey=NILUBKLGLNBQQU-UHFFFAOYSA-N','CC(=O)c1ccc2c3c(ccc([N+](=O)[O-])c13)CC2',NULL),
	(107787,4,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,NULL,'62119C9D594CD6B5-FICuS-01-60','62119C9D594CD6B5-FICTS-01-3F','62119C9D594CD6B5-uuuuu-01-0F','InChI=1S/C20H18O6/c1-3-23-17(21)15-19(25-15)12-9-5-7-11-8-6-10-13(14(11)12)20(19)16(26-20)18(22)24-4-2/h5-10,15-16H,3-4H2,1-2H3','InChIKey=CGMQEBARDLMDNR-UHFFFAOYSA-N','CCOC(=O)C1OC12c1cccc3cccc(c13)C21OC1C(=O)OCC','1'),
	(107788,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O3S',224.2338,NULL,'7C84985F1013495E-FICuS-01-45','7C84985F1013495E-FICTS-01-24','7C84985F1013495E-uuuuu-01-F4','InChI=1S/C9H8N2O3S/c10-15(13,14)9-5-6-11(12)8-4-2-1-3-7(8)9/h1-6H,(H2,10,13,14)','InChIKey=OIYJKZPKSGTAKR-UHFFFAOYSA-N','NS(=O)(=O)c1cc[n+]([O-])c2ccccc12',NULL),
	(107789,0,0,'3807-78-1','Consistent with Molecular Formula','C12H4N2O7',288.1728,'4,5-Dinitronaphthalic anhydride\n4,5-Dinitro-1,8-naphthalenedicarboxylic anhydride\n1H,3H-Naphtho[1,8-cd]pyran-1,3-dione, 6,7-dinitro-\nNaphthalic anhydride, 4,5-dinitro-','8945CFDB218E51C3-FICuS-01-6C','8945CFDB218E51C3-FICTS-01-4B','8945CFDB218E51C3-uuuuu-01-1B','InChI=1S/C12H4N2O7/c15-11-5-1-3-7(13(17)18)10-8(14(19)20)4-2-6(9(5)10)12(16)21-11/h1-4H','InChIKey=FQRCSJLFCQWWBV-UHFFFAOYSA-N','O=C1OC(=O)c2ccc([N+](=O)[O-])c3c([N+](=O)[O-])ccc1c23',NULL),
	(107790,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3S',299.3436,NULL,'5564F3C9521D5323-FICuS-01-39','5564F3C9521D5323-FICTS-01-18','5564F3C9521D5323-uuuuu-01-E8','InChI=1S/C16H13NO3S/c18-15-11-10-12-6-4-5-9-14(12)16(15)17-21(19,20)13-7-2-1-3-8-13/h1-11,17-18H','InChIKey=RUHZAUJBNBBULR-UHFFFAOYSA-N','O=S(=O)(Nc1c(O)ccc2ccccc12)c1ccccc1',NULL),
	(107791,0,0,NULL,'Consistent with Molecular Formula','C11H5N3O5',259.1776,NULL,'D393A790D4E58AAE-FICuS-01-7C','D393A790D4E58AAE-FICTS-01-5B','D393A790D4E58AAE-uuuuu-01-2B','InChI=1S/C11H5N3O5/c15-11-5-1-3-7(13(16)17)10-8(14(18)19)4-2-6(12-11)9(5)10/h1-4H,(H,12,15)','InChIKey=SZQBGELBXSALDZ-UHFFFAOYSA-N','O=C1Nc2ccc([N+](=O)[O-])c3c([N+](=O)[O-])ccc1c23',NULL),
	(107792,0,0,'65148-06-3','Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'09154CCF1B5DFCDC-FICuS-01-92','09154CCF1B5DFCDC-FICTS-01-71','09154CCF1B5DFCDC-uuuuu-01-41','InChI=1S/C16H17NO4S/c1-13-7-9-15(10-8-13)22(20,21)17(12-11-16(18)19)14-5-3-2-4-6-14/h2-10H,11-12H2,1H3,(H,18,19)','InChIKey=SQAMMNMSZORLLO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCC(=O)O)c2ccccc2)cc1',NULL),
	(107793,0,0,'66959-28-2','Consistent with Molecular Formula','C12H6N2O5',258.1898,NULL,'A37A2AACFC3785C1-FICuS-01-7E','A37A2AACFC3785C1-FICTS-01-5D','A37A2AACFC3785C1-uuuuu-01-2D','InChI=1S/C12H6N2O5/c15-11-5-1-2-6(12(16)17)10-8(14(18)19)4-3-7(13-11)9(5)10/h1-4H,(H,13,15)(H,16,17)','InChIKey=DHCFXWRTVNXHPG-UHFFFAOYSA-N','O=C1Nc2ccc([N+](=O)[O-])c3c(C(=O)O)ccc1c23',NULL),
	(107794,0,0,NULL,'Consistent with Molecular Formula','C18H21NO',267.37,NULL,'8414514C68744651-FICuS-01-1E','8414514C68744651-FICTS-01-FD','8414514C68744651-uuuuu-01-CD','InChI=1S/C18H21NO/c1-3-19(4-2)17(20)12-15-11-10-14-9-8-13-6-5-7-16(15)18(13)14/h5-7,10-11H,3-4,8-9,12H2,1-2H3','InChIKey=NBCAQJHFLWACPV-UHFFFAOYSA-N','CCN(CC)C(=O)Cc1ccc2c3c(cccc13)CC2',NULL),
	(107795,0,0,'61631-80-9','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'C5BFC5CDF3D65C7A-FICuS-01-A9','C5BFC5CDF3D65C7A-FICTS-01-88','C5BFC5CDF3D65C7A-uuuuu-01-58','InChI=1S/C12H10N2O2/c13-9-5-3-7-1-2-8-4-6-10(14(15)16)12(9)11(7)8/h3-6H,1-2,13H2','InChIKey=IYLGGBYTVZQMAU-UHFFFAOYSA-N','Nc1ccc2c3c(ccc([N+](=O)[O-])c13)CC2',NULL),
	(107796,1,0,NULL,'Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'0E75A509583DE9D3-FICuS-01-60','0E75A509583DE9D3-FICTS-01-3F','0E75A509583DE9D3-uuuuu-01-0F','InChI=1S/C15H15NO2S/c17-19(18,13-7-2-1-3-8-13)16-15-11-10-12-6-4-5-9-14(12)15/h1-9,15-16H,10-11H2','InChIKey=GMTRSCQWVMLMPJ-UHFFFAOYSA-N','O=S(=O)(NC1CCc2ccccc21)c1ccccc1','1'),
	(107797,0,0,'40484-55-7','Consistent with Molecular Formula','C24H18N2O2',366.4184,NULL,'3465A01D540B57D8-FICuS-01-42','3465A01D540B57D8-FICTS-01-21','3465A01D540B57D8-uuuuu-01-F1','InChI=1S/C24H18N2O2/c27-23(17-9-3-1-4-10-17)25-21-15-16-22(20-14-8-7-13-19(20)21)26-24(28)18-11-5-2-6-12-18/h1-16H,(H,25,27)(H,26,28)','InChIKey=XVPMQVGFUKFASI-UHFFFAOYSA-N','O=C(Nc1ccc(NC(=O)c2ccccc2)c2ccccc12)c1ccccc1',NULL),
	(107798,0,0,NULL,'Consistent with Molecular Formula','C20H15NO3',317.3434,NULL,'8239F9CE2D8FC5C3-FICuS-01-86','8239F9CE2D8FC5C3-FICTS-01-65','8239F9CE2D8FC5C3-uuuuu-01-35','InChI=1S/C20H15NO3/c22-19(14-4-2-1-3-5-14)21-16-11-9-13-7-6-12-8-10-15(20(23)24)18(16)17(12)13/h1-5,8-11H,6-7H2,(H,21,22)(H,23,24)','InChIKey=UXPQYVMGMJJYRI-UHFFFAOYSA-N','O=C(Nc1ccc2c3c(ccc(C(=O)O)c13)CC2)c1ccccc1',NULL),
	(107799,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'1AF8B99B88026856-FICuS-01-58','1AF8B99B88026856-FICTS-01-37','1AF8B99B88026856-uuuuu-01-07','InChI=1S/C14H10N2O3/c1-8(17)15-14-11-4-2-3-9-5-6-10(13(9)11)7-12(14)16(18)19/h2-7H,1H3,(H,15,17)','InChIKey=ROEIKHHWFBDTCL-UHFFFAOYSA-N','CC(=O)Nc1c([N+](=O)[O-])cc2c3c(cccc13)C=C2',NULL),
	(107800,0,1,NULL,'Consistent with Molecular Formula','C38H30N2O6S2',674.7848,NULL,'E0641848B6B42D68-FICuS-01-4D','E0641848B6B42D68-FICTS-01-2C','59F242A370171E1F-uuuuu-01-F2','InChI=1S/C38H30N2O6S2/c1-45-37-29-18-10-16-27-30(20-24(36(27)29)21-33(37)39-47(41,42)25-12-5-3-6-13-25)31-19-23-11-9-17-28-35(23)32(31)22-34(38(28)46-2)40-48(43,44)26-14-7-4-8-15-26/h3-18,21-22,39-40H,19-20H2,1-2H3/b31-30+','InChIKey=HYHGSYLXLXLJBA-NVQSTNCTSA-N','COc1c(NS(=O)(=O)c2ccccc2)cc2c3c(cccc13)/C(=C1\\Cc3cccc4c(OC)c(NS(=O)(=O)c5ccccc5)cc1c34)C2','1'),
	(107801,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'ABCCE98C63ACD642-FICuS-01-96','ABCCE98C63ACD642-FICTS-01-75','ABCCE98C63ACD642-uuuuu-01-45','InChI=1S/C17H19NO2/c1-14-8-10-16(11-9-14)18(13-12-17(19)20-2)15-6-4-3-5-7-15/h3-11H,12-13H2,1-2H3','InChIKey=PDHWKFTURZMOME-UHFFFAOYSA-N','COC(=O)CCN(c1ccccc1)c1ccc(C)cc1',NULL),
	(107802,0,0,NULL,'Consistent with Molecular Formula','C13H5NO4',239.1868,NULL,'65EDC778F1FBB186-FICuS-01-84','65EDC778F1FBB186-FICTS-01-63','65EDC778F1FBB186-uuuuu-01-33','InChI=1S/C13H5NO4/c15-11-5-1-2-6-9-7(13(17)18-12(6)16)3-4-8(14-11)10(5)9/h1-4H,(H,14,15)','InChIKey=SBAHWGPCSXQTCP-UHFFFAOYSA-N','O=C1Nc2ccc3c4c(ccc1c24)C(=O)OC3=O',NULL),
	(107803,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'6A1DC9F9707BF281-FICuS-01-6F','6A1DC9F9707BF281-FICTS-01-4E','6A1DC9F9707BF281-uuuuu-01-1E','InChI=1S/C14H12N2O3/c1-8(15-17)11-6-4-9-2-3-10-5-7-12(16(18)19)14(11)13(9)10/h4-7,17H,2-3H2,1H3','InChIKey=BBRAMIJYBZOKNJ-UHFFFAOYSA-N','C/C(=N\\O)c1ccc2c3c(ccc([N+](=O)[O-])c13)CC2','1'),
	(107804,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O2',366.4184,NULL,'EEA653BCE26DAFA5-FICuS-01-A3','EEA653BCE26DAFA5-FICTS-01-82','EEA653BCE26DAFA5-uuuuu-01-52','InChI=1S/C24H18N2O2/c27-23(17-9-3-1-4-10-17)25-21-15-7-14-20-19(21)13-8-16-22(20)26-24(28)18-11-5-2-6-12-18/h1-16H,(H,25,27)(H,26,28)','InChIKey=SFJUBBVCCFTYMD-UHFFFAOYSA-N','O=C(Nc1cccc2c(NC(=O)c3ccccc3)cccc12)c1ccccc1',NULL),
	(107805,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O4S',354.3796,NULL,'C546449477D967D9-FICuS-01-53','C546449477D967D9-FICTS-01-32','C546449477D967D9-uuuuu-01-02','InChI=1S/C18H14N2O4S/c21-20(22)16-11-13-10-9-12-5-4-8-15(17(12)13)18(16)19-25(23,24)14-6-2-1-3-7-14/h1-8,11,19H,9-10H2','InChIKey=RBIKHGIJLJCJLF-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c3c(cccc3c1NS(=O)(=O)c1ccccc1)CC2',NULL),
	(107806,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'72395BFBCA42585D-FICuS-01-6B','72395BFBCA42585D-FICTS-01-4A','72395BFBCA42585D-uuuuu-01-1A','InChI=1S/C19H14N2O3/c22-19(14-4-1-5-15(11-14)21(23)24)20-17-10-9-13-8-7-12-3-2-6-16(17)18(12)13/h1-6,9-11H,7-8H2,(H,20,22)','InChIKey=WHXWJWQHWUFEHQ-UHFFFAOYSA-N','O=C(Nc1ccc2c3c(cccc13)CC2)c1cccc([N+](=O)[O-])c1',NULL),
	(107807,1,0,'30093-39-1','Consistent with Molecular Formula','C12H8BrNO2',278.1047,NULL,'77EBED0BE4FE5CDE-FICuS-01-BC','77EBED0BE4FE5CDE-FICTS-01-9B','77EBED0BE4FE5CDE-uuuuu-01-6B','InChI=1S/C12H8BrNO2/c13-10-6-7-4-5-11(14(15)16)9-3-1-2-8(10)12(7)9/h1-5,10H,6H2','InChIKey=HDXAJKOVFKOTMG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c3c(cccc13)C(Br)C2','1'),
	(107808,0,0,'92253-99-1','Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'C512F83CEB29AAD7-FICuS-01-85','C512F83CEB29AAD7-FICTS-01-64','C512F83CEB29AAD7-uuuuu-01-34','InChI=1S/C14H12O2/c1-9(15)16-13-8-7-11-6-5-10-3-2-4-12(13)14(10)11/h2-4,7-8H,5-6H2,1H3','InChIKey=XTUDZNCYMAXCDI-UHFFFAOYSA-N','CC(=O)Oc1ccc2c3c(cccc13)CC2',NULL),
	(107809,0,0,NULL,'Consistent with Molecular Formula','C19H13NO',271.3178,NULL,'A4421EEF6F4F1A42-FICuS-01-71','A4421EEF6F4F1A42-FICTS-01-50','A4421EEF6F4F1A42-uuuuu-01-20','InChI=1S/C19H13NO/c21-19(15-5-2-1-3-6-15)20-17-12-11-14-10-9-13-7-4-8-16(17)18(13)14/h1-12H,(H,20,21)','InChIKey=WKNIWOINZBDKFM-UHFFFAOYSA-N','O=C(Nc1ccc2c3c(cccc13)C=C2)c1ccccc1',NULL),
	(107810,0,0,'21911-84-2','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'F264ED84EB8110EF-FICuS-01-7A','F264ED84EB8110EF-FICTS-01-59','F264ED84EB8110EF-uuuuu-01-29','InChI=1S/C10H13NO2/c1-13-10(12)7-8-11-9-5-3-2-4-6-9/h2-6,11H,7-8H2,1H3','InChIKey=TWAMXXLZDQNMCF-UHFFFAOYSA-N','COC(=O)CCNc1ccccc1',NULL),
	(107811,0,0,'42076-10-8','Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'12C6E7D5B0411B63-FICuS-01-4B','12C6E7D5B0411B63-FICTS-01-2A','12C6E7D5B0411B63-uuuuu-01-FA','InChI=1S/C19H14N2O3/c22-19(13-5-2-1-3-6-13)20-18-15-8-4-7-12-9-10-14(17(12)15)11-16(18)21(23)24/h1-8,11H,9-10H2,(H,20,22)','InChIKey=UVVAXZXWJCYNON-UHFFFAOYSA-N','O=C(Nc1c([N+](=O)[O-])cc2c3c(cccc13)CC2)c1ccccc1',NULL),
	(107812,0,0,'57159-76-9','Consistent with Molecular Formula','C24H22N2O4S2',466.5688,'N,N\'-(naphthalene-1,5-diyl)bis(4-methylbenzenesulfonamide)','A0D6C7031A7CB9B0-FICuS-01-68','A0D6C7031A7CB9B0-FICTS-01-47','A0D6C7031A7CB9B0-uuuuu-01-17','InChI=1S/C24H22N2O4S2/c1-17-9-13-19(14-10-17)31(27,28)25-23-7-3-6-22-21(23)5-4-8-24(22)26-32(29,30)20-15-11-18(2)12-16-20/h3-16,25-26H,1-2H3','InChIKey=MIVPUXMNDCDKFL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cccc3c(NS(=O)(=O)c4ccc(C)cc4)cccc23)cc1',NULL),
	(107813,0,0,'4831-62-3','Consistent with Molecular Formula','C10H8N2O3',204.1848,'4-Nitroquinaldine-N-oxide\n4-Nitroquinaldine N-oxide\n4-Nitroquinaldine 1-oxide\n2-Methyl-4-nitroquinoline N-oxide\n2-Methyl-4-nitroquinoline 1-oxide\nWLN: T66 BNJ BO C1 ENW\nQuinoline, 2-methyl-4-nitro-, 1-oxide\nQuinaldine, 4-nitro-, 1-oxide','9E4FBC77C5D9E4E7-FICuS-01-9C','9E4FBC77C5D9E4E7-FICTS-01-7B','9E4FBC77C5D9E4E7-uuuuu-01-4B','InChI=1S/C10H8N2O3/c1-7-6-10(12(14)15)8-4-2-3-5-9(8)11(7)13/h2-6H,1H3','InChIKey=YRPLTHBJMGSMKH-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c2ccccc2[n+]1[O-]',NULL),
	(107814,4,0,NULL,'Consistent with Molecular Formula','C24H28O2',348.484,NULL,'55D24D8AC1BF12D9-FICuS-01-74','55D24D8AC1BF12D9-FICTS-01-53','55D24D8AC1BF12D9-uuuuu-01-23','InChI=1S/C24H28O2/c25-23(18-11-3-1-4-12-18)20-15-7-9-17-10-8-16-21(22(17)20)24(23,26)19-13-5-2-6-14-19/h1-6,11-14,17,20-22,25-26H,7-10,15-16H2','InChIKey=STMDFRDWJMTLBU-UHFFFAOYSA-N','OC1(c2ccccc2)C2CCCC3CCCC(C32)C1(O)c1ccccc1','1'),
	(107815,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O4S2',496.6382,NULL,'635DE85F28331F65-FICuS-01-53','635DE85F28331F65-FICTS-01-32','635DE85F28331F65-uuuuu-01-02','InChI=1S/C26H28N2O4S2/c1-25(2)17-18-26(3,4)24-22(28-34(31,32)20-13-9-6-10-14-20)16-15-21(23(24)25)27-33(29,30)19-11-7-5-8-12-19/h5-18,27-28H,1-4H3','InChIKey=DVYVRPXBKYPNNB-UHFFFAOYSA-N','CC1(C)C=CC(C)(C)c2c(NS(=O)(=O)c3ccccc3)ccc(NS(=O)(=O)c3ccccc3)c21',NULL),
	(107816,0,0,'4709-70-0','Consistent with Molecular Formula','C18H15NO2S',309.382,NULL,'B140A8F0815520DF-FICuS-01-4C','B140A8F0815520DF-FICTS-01-2B','B140A8F0815520DF-uuuuu-01-FB','InChI=1S/C18H15NO2S/c20-22(21,15-6-2-1-3-7-15)19-17-12-11-14-10-9-13-5-4-8-16(17)18(13)14/h1-8,11-12,19H,9-10H2','InChIKey=HEVYWLDOYPNSRY-UHFFFAOYSA-N','O=S(=O)(Nc1ccc2c3c(cccc13)CC2)c1ccccc1',NULL),
	(107817,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN2O4S2',498.9981,NULL,'348910F2D630FF8A-FICuS-01-5A','348910F2D630FF8A-FICTS-01-39','3475B717E9BD26C4-uuuuu-01-0D','InChI=1S/C24H18N2O4S2.ClH/c27-31(28,19-9-3-1-4-10-19)25-22-16-18-15-14-17-8-7-13-21(23(17)18)24(22)26-32(29,30)20-11-5-2-6-12-20;/h1-13,16H,14-15H2;1H','InChIKey=WGQSUOHULCRTRF-UHFFFAOYSA-N','Cl.O=S(=O)(/N=C1C(=N\\S(=O)(=O)c2ccccc2)\\C=C2CCc3cccc\\1c32)c1ccccc1',NULL),
	(107818,6,0,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,NULL,'89EFCCABE7D496B1-FICuS-01-A2','89EFCCABE7D496B1-FICTS-01-81','89EFCCABE7D496B1-uuuuu-01-51','InChI=1S/C20H32O3/c21-19(22)20(23,15-6-2-1-3-7-15)17-12-11-14-10-9-13-5-4-8-16(17)18(13)14/h13-18,23H,1-12H2,(H,21,22)','InChIKey=FTUOSGAHGSJYBU-UHFFFAOYSA-N','O=C(O)C(O)(C1CCCCC1)C1CCC2CCC3CCCC1C32','1'),
	(107819,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O4S2',438.5152,NULL,'02C6A05324126BB7-FICuS-01-35','02C6A05324126BB7-FICTS-01-14','02C6A05324126BB7-uuuuu-01-E4','InChI=1S/C22H18N2O4S2/c25-29(26,17-9-3-1-4-10-17)23-21-15-16-22(20-14-8-7-13-19(20)21)24-30(27,28)18-11-5-2-6-12-18/h1-16,23-24H','InChIKey=OZHNDJFQAQOYJE-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(NS(=O)(=O)c2ccccc2)c2ccccc12)c1ccccc1',NULL),
	(107820,1,0,NULL,'Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'84D3A71B49F3B567-FICuS-01-5F','84D3A71B49F3B567-FICTS-01-3E','84D3A71B49F3B567-uuuuu-01-0E','InChI=1S/C16H15NO/c18-16(13-7-2-1-3-8-13)17-15-11-10-12-6-4-5-9-14(12)15/h1-9,15H,10-11H2,(H,17,18)','InChIKey=HQQWWPQOQDEPDL-UHFFFAOYSA-N','O=C(NC1CCc2ccccc21)c1ccccc1','1'),
	(107821,0,0,'880-93-3','Consistent with Molecular Formula','C11H9NO2',187.1976,'4-Methyl-1-nitronaphthalene\nNaphthalene, 1-methyl-4-nitro-\nNaphthalene, 1-methyl-4-nitro-','09259800B3B778AB-FICuS-01-48','09259800B3B778AB-FICTS-01-27','09259800B3B778AB-uuuuu-01-F7','InChI=1S/C11H9NO2/c1-8-6-7-11(12(13)14)10-5-3-2-4-9(8)10/h2-7H,1H3','InChIKey=FRLVKAJKOYFHKQ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c2ccccc12',NULL),
	(107822,2,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'05391316278F1076-FICuS-01-18','05391316278F1076-FICTS-01-F7','05391316278F1076-uuuuu-01-C7','InChI=1S/C18H18N2O/c1-20-12-11-15(14-9-5-6-10-16(14)20)17(18(19)21)13-7-3-2-4-8-13/h2-12,15,17H,1H3,(H2,19,21)','InChIKey=RBKHPPGTPKGWHE-UHFFFAOYSA-N','CN1C=CC(C(C(N)=O)c2ccccc2)c2ccccc21','1'),
	(107823,0,0,NULL,'Consistent with Molecular Formula','C30H17N5O7',559.4936,NULL,'A9EDCDE41B490309-FICuS-01-76','A9EDCDE41B490309-FICTS-01-55','647052FED99F10AC-uuuuu-01-1A','InChI=1S/C24H14N2.C6H3N3O7/c1-3-7-15(8-4-1)23-17-11-13-20-22-18(12-14-19(25-23)21(17)22)24(26-20)16-9-5-2-6-10-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-14H;1-2,10H','InChIKey=UGOJEAYREWTPOW-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc(C2=Nc3ccc4c5c(ccc2c35)N=C4c2ccccc2)cc1',NULL),
	(107824,0,0,NULL,'Consistent with Molecular Formula','C12H11IN2O',326.1362,NULL,'CEFAB324FFDC86E4-FICuS-01-AB','CEFAB324FFDC86E4-FICTS-01-8A','F62BB289F2B4EABC-uuuuu-01-44','InChI=1S/C12H11N2O.HI/c1-14-6-5-9(8-13)11-7-10(15-2)3-4-12(11)14;/h3-7H,1-2H3;1H/q+1;/p-1','InChIKey=VVGYLPWRJMRFJU-UHFFFAOYSA-M','COc1ccc2c(c1)c(C#N)cc[n+]2C.[I-]',NULL),
	(107825,3,0,NULL,'Consistent with Molecular Formula','C23H18',294.3952,NULL,'B911D29AF84A7F2B-FICuS-01-78','B911D29AF84A7F2B-FICTS-01-57','B911D29AF84A7F2B-uuuuu-01-27','InChI=1S/C23H18/c1-2-9-17(10-3-1)22-20-13-7-6-12-19(20)21-15-14-16-8-4-5-11-18(16)23(21)22/h1-15,19-20,22H','InChIKey=SRTVBNKEBZKVHE-UHFFFAOYSA-N','C1=CC2c3ccc4ccccc4c3C(c3ccccc3)C2C=C1','1'),
	(107826,0,0,'3807-76-9','Consistent with Molecular Formula','C12H8N2O4',244.2062,'Acenaphthylene, 1,2-dihydro-3,6-dinitro-\nAcenaphthene, 3,6-dinitro-','F44B08746AC2F9EE-FICuS-01-7F','F44B08746AC2F9EE-FICTS-01-5E','F44B08746AC2F9EE-uuuuu-01-2E','InChI=1S/C12H8N2O4/c15-13(16)10-5-2-7-1-3-8-11(14(17)18)6-4-9(10)12(7)8/h2,4-6H,1,3H2','InChIKey=WFTCCZBXYNRNNA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c([N+](=O)[O-])ccc3c2c1CC3',NULL),
	(107827,0,0,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'B7F0474E3CCB704C-FICuS-01-73','B7F0474E3CCB704C-FICTS-01-52','B7F0474E3CCB704C-uuuuu-01-22','InChI=1S/C14H11NO3/c1-8(16)10-5-6-12-13(15(17)18)7-3-9-2-4-11(10)14(9)12/h3,5-7H,2,4H2,1H3','InChIKey=LJNFBJIVKZNVOJ-UHFFFAOYSA-N','CC(=O)c1ccc2c([N+](=O)[O-])ccc3c2c1CC3',NULL),
	(107828,0,0,'80475-26-9','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'79D58B0EE7F4D5AB-FICuS-01-91','79D58B0EE7F4D5AB-FICTS-01-70','79D58B0EE7F4D5AB-uuuuu-01-40','InChI=1S/C16H14O2/c1-9(17)13-7-5-11-3-4-12-6-8-14(10(2)18)16(13)15(11)12/h5-8H,3-4H2,1-2H3','InChIKey=WNZMHZZTZFNDHE-UHFFFAOYSA-N','CC(=O)c1ccc2c3c(ccc(C(C)=O)c13)CC2',NULL),
	(107829,0,0,NULL,'Consistent with Molecular Formula','C13H7NO4',241.2026,NULL,'3C61F7141E7A886E-FICuS-01-5F','3C61F7141E7A886E-FICTS-01-3E','3C61F7141E7A886E-uuuuu-01-0E','InChI=1S/C13H7NO4/c15-13(16)9-5-3-7-1-2-8-4-6-10(14(17)18)12(9)11(7)8/h1-6H,(H,15,16)','InChIKey=OXKYRIMHIVGIFV-UHFFFAOYSA-N','O=C(O)c1ccc2c3c(ccc([N+](=O)[O-])c13)C=C2',NULL),
	(107830,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'6F5F75B4B67E4262-FICuS-01-62','6F5F75B4B67E4262-FICTS-01-41','6F5F75B4B67E4262-uuuuu-01-11','InChI=1S/C14H11NO4/c16-12(17)7-10-4-3-8-1-2-9-5-6-11(15(18)19)14(10)13(8)9/h3-6H,1-2,7H2,(H,16,17)','InChIKey=MQFZTWWOKKVZHW-UHFFFAOYSA-N','O=C(O)Cc1ccc2c3c(ccc([N+](=O)[O-])c13)CC2',NULL),
	(107831,1,0,'40745-37-7','Consistent with Molecular Formula','C15H12O4',256.2574,'1-Acenaphthenemalonic acid','3B32AA4F86DA7B95-FICuS-01-77','3B32AA4F86DA7B95-FICTS-01-56','3B32AA4F86DA7B95-uuuuu-01-26','InChI=1S/C15H12O4/c16-14(17)13(15(18)19)11-7-9-5-1-3-8-4-2-6-10(11)12(8)9/h1-6,11,13H,7H2,(H,16,17)(H,18,19)','InChIKey=YYWXGCHGKLJVAE-UHFFFAOYSA-N','O=C(O)C(C(=O)O)C1Cc2cccc3cccc1c23','1'),
	(107832,0,0,NULL,'Consistent with Molecular Formula','C27H29ClN6O7S2',649.1351,NULL,'38484FBAB327BEB0-FICuS-01-72','64BAFE1A265EB7A5-FICTS-01-61','BA3F1FA26F3E15DB-uuuuu-01-3C','InChI=1S/C25H23ClN6O4S.C2H6O3S/c1-25(2)31-23(28)30-24(29)32(25)18-8-11-22(21(26)13-18)35-15-16-6-9-20(10-7-16)37(33,34)36-19-5-3-4-17(12-19)14-27;1-2-6(3,4)5/h3-13H,15H2,1-2H3,(H4,28,29,30,31);2H2,1H3,(H,3,4,5)','InChIKey=MHRMBPFNKAMPBM-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(S(=O)(=O)Oc3cccc(C#N)c3)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(107833,0,0,NULL,'Consistent with Molecular Formula','C26H28Cl3N5O7S2',693.0155,NULL,'44CBD18CD9B9480D-FICuS-01-7C','A874A01034478880-FICTS-01-06','C6BC819405A0E366-uuuuu-01-04','InChI=1S/C24H22Cl3N5O4S.C2H6O3S/c1-24(2)31-22(28)30-23(29)32(24)15-5-10-21(20(27)11-15)35-13-14-3-7-17(8-4-14)37(33,34)36-16-6-9-18(25)19(26)12-16;1-2-6(3,4)5/h3-12H,13H2,1-2H3,(H4,28,29,30,31);2H2,1H3,(H,3,4,5)','InChIKey=FRXHQAULJKOIPM-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(S(=O)(=O)Oc3ccc(Cl)c(Cl)c3)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(107834,0,0,NULL,'Consistent with Molecular Formula','C27H29ClF3N5O7S2',692.1236,NULL,'8CCF07C2FB2B4021-FICuS-01-6A','6F5465237F262345-FICTS-01-0E','0EB857DA2732EB4A-uuuuu-01-20','InChI=1S/C25H23ClF3N5O4S.C2H6O3S/c1-24(2)33-22(30)32-23(31)34(24)17-8-11-21(20(26)13-17)37-14-15-6-9-19(10-7-15)39(35,36)38-18-5-3-4-16(12-18)25(27,28)29;1-2-6(3,4)5/h3-13H,14H2,1-2H3,(H4,30,31,32,33);2H2,1H3,(H,3,4,5)','InChIKey=WJVBAWKCMFUKMT-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(S(=O)(=O)Oc3cccc(C(F)(F)F)c3)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(107835,0,0,NULL,'Consistent with Molecular Formula','C27H32ClN5O8S2',654.1515,NULL,'3DDF6D965A9E42BE-FICuS-01-92','CCE27D29E30E25F7-FICTS-01-5A','BFA83D8E8687E9D5-uuuuu-01-3F','InChI=1S/C25H26ClN5O5S.C2H6O3S/c1-25(2)30-23(27)29-24(28)31(25)17-9-12-22(21(26)13-17)35-15-16-7-10-20(11-8-16)37(32,33)36-19-6-4-5-18(14-19)34-3;1-2-6(3,4)5/h4-14H,15H2,1-3H3,(H4,27,28,29,30);2H2,1H3,(H,3,4,5)','InChIKey=ZGOGGNHEOPFRIE-UHFFFAOYSA-N','CCS(=O)(=O)O.COc1cccc(OS(=O)(=O)c2ccc(COc3ccc(N4C(N)=NC(N)=NC4(C)C)cc3Cl)cc2)c1',NULL),
	(107836,0,0,NULL,'Consistent with Molecular Formula','C27H29ClN6O7S2',649.1351,NULL,'E2BA3C633064BABE-FICuS-01-77','2765C9EF0EEEED23-FICTS-01-6E','60CD6C7BEC7D11D5-uuuuu-01-33','InChI=1S/C25H23ClN6O4S.C2H6O3S/c1-25(2)31-23(28)30-24(29)32(25)18-7-12-22(21(26)13-18)35-15-17-5-10-20(11-6-17)37(33,34)36-19-8-3-16(14-27)4-9-19;1-2-6(3,4)5/h3-13H,15H2,1-2H3,(H4,28,29,30,31);2H2,1H3,(H,3,4,5)','InChIKey=NNWGMWNAOHOCKB-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(S(=O)(=O)Oc3ccc(C#N)cc3)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(107837,0,0,NULL,'Consistent with Molecular Formula','C26H29ClFN5O7S2',642.1158,NULL,'92EA1BC88893513E-FICuS-01-60','9C39CA0D1BC0C50A-FICTS-01-55','109D4BD0548AFA55-uuuuu-01-11','InChI=1S/C24H23ClFN5O4S.C2H6O3S/c1-24(2)30-22(27)29-23(28)31(24)17-7-12-21(20(25)13-17)34-14-15-3-10-19(11-4-15)36(32,33)35-18-8-5-16(26)6-9-18;1-2-6(3,4)5/h3-13H,14H2,1-2H3,(H4,27,28,29,30);2H2,1H3,(H,3,4,5)','InChIKey=GQVXOAYCFLLRQE-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(S(=O)(=O)Oc3ccc(F)cc3)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(107838,0,0,NULL,'Consistent with Molecular Formula','C26H29ClFN5O7S2',642.1158,NULL,'1D3B5949D1327D1D-FICuS-01-56','201A382EC08631C9-FICTS-01-1D','9F4C09510D2BD676-uuuuu-01-0A','InChI=1S/C24H23ClFN5O4S.C2H6O3S/c1-24(2)30-22(27)29-23(28)31(24)17-8-11-21(20(25)13-17)34-14-15-6-9-19(10-7-15)36(32,33)35-18-5-3-4-16(26)12-18;1-2-6(3,4)5/h3-13H,14H2,1-2H3,(H4,27,28,29,30);2H2,1H3,(H,3,4,5)','InChIKey=ZNOPCMDHKXWOSW-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(S(=O)(=O)Oc3cccc(F)c3)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(107839,0,0,NULL,'Consistent with Molecular Formula','C26H29ClFN5O7S2',642.1158,NULL,'ECD7BB0753BA79B3-FICuS-01-85','188988055F9744BC-FICTS-01-2D','6EA0EB1F8FA3D2D8-uuuuu-01-44','InChI=1S/C24H23ClFN5O4S.C2H6O3S/c1-24(2)30-22(27)29-23(28)31(24)16-9-12-20(18(25)13-16)34-14-15-7-10-17(11-8-15)36(32,33)35-21-6-4-3-5-19(21)26;1-2-6(3,4)5/h3-13H,14H2,1-2H3,(H4,27,28,29,30);2H2,1H3,(H,3,4,5)','InChIKey=VGVUPGQVOCEUPO-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(S(=O)(=O)Oc3ccccc3F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(107840,0,0,NULL,'Consistent with Molecular Formula','C26H29Cl2N5O7S2',658.5704,NULL,'3CEFF9F8B699DDD5-FICuS-01-B0','0E433E1B33108B5D-FICTS-01-27','BE98A9E06A8076BE-uuuuu-01-30','InChI=1S/C24H23Cl2N5O4S.C2H6O3S/c1-24(2)30-22(27)29-23(28)31(24)16-9-12-20(19(26)13-16)34-14-15-7-10-17(11-8-15)36(32,33)35-21-6-4-3-5-18(21)25;1-2-6(3,4)5/h3-13H,14H2,1-2H3,(H4,27,28,29,30);2H2,1H3,(H,3,4,5)','InChIKey=BMWVITOYWZFAOY-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(S(=O)(=O)Oc3ccccc3Cl)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(107841,0,0,NULL,'Consistent with Molecular Formula','C27H32ClN5O8S2',654.1515,NULL,'F2D45BE2C414B47C-FICuS-01-71','48D950550B7D328B-FICTS-01-2A','70A30BFA180D1F17-uuuuu-01-06','InChI=1S/C25H26ClN5O5S.C2H6O3S/c1-25(2)30-23(27)29-24(28)31(25)17-6-13-22(21(26)14-17)35-15-16-4-11-20(12-5-16)37(32,33)36-19-9-7-18(34-3)8-10-19;1-2-6(3,4)5/h4-14H,15H2,1-3H3,(H4,27,28,29,30);2H2,1H3,(H,3,4,5)','InChIKey=VMWQPZUUCDCCSV-UHFFFAOYSA-N','CCS(=O)(=O)O.COc1ccc(OS(=O)(=O)c2ccc(COc3ccc(N4C(N)=NC(N)=NC4(C)C)cc3Cl)cc2)cc1',NULL),
	(107842,0,0,'50699-44-0','Consistent with Molecular Formula','C19H20N6O',348.4066,NULL,'2D458C78EE1788D9-FICuS-01-6F','2D458C78EE1788D9-FICTS-01-4E','2D458C78EE1788D9-uuuuu-01-1E','InChI=1S/C19H20N6O/c1-12-16(17(20)25-18(21)23-12)14-9-7-13(8-10-14)11-22-19(26)24-15-5-3-2-4-6-15/h2-10H,11H2,1H3,(H2,22,24,26)(H4,20,21,23,25)','InChIKey=SAFLWKPVDLGFFY-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1-c1ccc(CNC(=O)Nc2ccccc2)cc1',NULL),
	(107843,0,0,'38913-32-5','Consistent with Molecular Formula','C24H18ClNO3',403.8641,NULL,'3F8261B2B613B3FD-FICuS-01-60','3F8261B2B613B3FD-FICTS-01-3F','3F8261B2B613B3FD-uuuuu-01-0F','InChI=1S/C24H18ClNO3/c25-20-13-12-18(21-22(20)26-14-19(23(21)27)24(28)29)11-8-15-6-9-17(10-7-15)16-4-2-1-3-5-16/h1-7,9-10,12-14H,8,11H2,(H,26,27)(H,28,29)','InChIKey=GKNQQNHUOKTTII-UHFFFAOYSA-N','O=C(O)c1cnc2c(Cl)ccc(CCc3ccc(-c4ccccc4)cc3)c2c1O',NULL),
	(107844,0,0,'38913-43-8','Consistent with Molecular Formula','C18H12Cl3NO3',396.6567,NULL,'87694EB14C1EA8AE-FICuS-01-7D','87694EB14C1EA8AE-FICTS-01-5C','87694EB14C1EA8AE-uuuuu-01-2C','InChI=1S/C18H12Cl3NO3/c19-12-5-2-9(7-14(12)21)1-3-10-4-6-13(20)16-15(10)17(23)11(8-22-16)18(24)25/h2,4-8H,1,3H2,(H,22,23)(H,24,25)','InChIKey=MUUDHEQLGKTRQQ-UHFFFAOYSA-N','O=C(O)c1cnc2c(Cl)ccc(CCc3ccc(Cl)c(Cl)c3)c2c1O',NULL),
	(107845,0,0,'35976-00-2','Consistent with Molecular Formula','C21H21NO5',367.4006,NULL,'94908124E0A7F70B-FICuS-01-48','94908124E0A7F70B-FICTS-01-27','94908124E0A7F70B-uuuuu-01-F7','InChI=1S/C21H21NO5/c23-20-17-13-16(9-10-19(17)22-14-18(20)21(24)25)27-12-6-2-5-11-26-15-7-3-1-4-8-15/h1,3-4,7-10,13-14H,2,5-6,11-12H2,(H,22,23)(H,24,25)','InChIKey=KTVFQFFTGBZBBK-UHFFFAOYSA-N','O=C(O)c1cnc2ccc(OCCCCCOc3ccccc3)cc2c1O',NULL),
	(107846,0,0,'34785-13-2','Consistent with Molecular Formula','C22H22ClNO3',383.8737,NULL,'5508D7C0DBE14F62-FICuS-01-65','5508D7C0DBE14F62-FICTS-01-44','5508D7C0DBE14F62-uuuuu-01-14','InChI=1S/C22H22ClNO3/c23-18-13-12-16(19-20(18)24-14-17(21(19)25)22(26)27)11-7-2-1-4-8-15-9-5-3-6-10-15/h3,5-6,9-10,12-14H,1-2,4,7-8,11H2,(H,24,25)(H,26,27)','InChIKey=YJLNYPDBKYHCOY-UHFFFAOYSA-N','O=C(O)c1cnc2c(Cl)ccc(CCCCCCc3ccccc3)c2c1O',NULL),
	(107847,0,0,'35975-86-1','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'436DAB79F133F3EC-FICuS-01-79','436DAB79F133F3EC-FICTS-01-58','436DAB79F133F3EC-uuuuu-01-28','InChI=1S/C17H13NO3/c19-16-13-8-4-5-9-15(13)18(11-14(16)17(20)21)10-12-6-2-1-3-7-12/h1-9,11H,10H2,(H,20,21)','InChIKey=CCWROOWBCZEPAQ-UHFFFAOYSA-N','O=C(O)c1cn(Cc2ccccc2)c2ccccc2c1=O',NULL),
	(107848,0,0,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'022F07CA142EADB2-FICuS-01-61','022F07CA142EADB2-FICTS-01-40','022F07CA142EADB2-uuuuu-01-10','InChI=1S/C10H11NO3/c1-7(12)11(2)9-5-3-4-8(6-9)10(13)14/h3-6H,1-2H3,(H,13,14)','InChIKey=TXOZLNYCTRLSKO-UHFFFAOYSA-N','CC(=O)N(C)c1cccc(C(=O)O)c1',NULL),
	(107849,3,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N4O6',505.3134,NULL,'46F334E986CA2D76-FICuS-01-64','F9BE6E86BD433C52-FICTS-01-5F','46F334E986CA2D76-uuuuu-01-13','InChI=1S/C22H18Cl2N4O6/c23-14-5-1-12(2-6-14)19(29)32-10-17-16(34-20(30)13-3-7-15(24)8-4-13)9-18(33-17)28-11-26-21(25)27-22(28)31/h1-8,11,16-18H,9-10H2,(H2,25,27,31)','InChIKey=TWEZWUPSUOJPMB-UHFFFAOYSA-N','Nc1ncn(C2CC(OC(=O)c3ccc(Cl)cc3)C(COC(=O)c3ccc(Cl)cc3)O2)c(=O)n1','1'),
	(107850,3,0,'15981-92-7','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'40E6DB9CAE6809EA-FICuS-01-8B','40E6DB9CAE6809EA-FICTS-01-6A','40E6DB9CAE6809EA-uuuuu-01-3A','InChI=1S/C10H12N2O4/c1-5-3-12-8-2-6(7(4-13)15-8)16-10(12)11-9(5)14/h3,6-8,13H,2,4H2,1H3','InChIKey=JCSNHEYOIASGKU-UHFFFAOYSA-N','Cc1cn2c(nc1=O)OC1CC2OC1CO','1'),
	(107851,4,0,'1426-59-1','Consistent with Molecular Formula','C14H14ClFN4O5',372.7398,NULL,'79C4A063BF6D545E-FICuS-01-6D','79C4A063BF6D545E-FICTS-01-4C','79C4A063BF6D545E-uuuuu-01-1C','InChI=1S/C14H14ClFN4O5/c1-6(21)23-10-8(3-16)25-14(11(10)24-7(2)22)20-5-19-9-12(15)17-4-18-13(9)20/h4-5,8,10-11,14H,3H2,1-2H3','InChIKey=FIHLFKYEAZYSTR-UHFFFAOYSA-N','CC(=O)OC1C(CF)OC(n2cnc3c(Cl)ncnc32)C1OC(C)=O','1'),
	(107852,4,0,NULL,'Consistent with Molecular Formula','C11H15FO7',278.2337,NULL,'F2A17A0240144E8A-FICuS-01-46','F2A17A0240144E8A-FICTS-01-25','F2A17A0240144E8A-uuuuu-01-F5','InChI=1S/C11H15FO7/c1-5(13)16-9-8(4-12)19-11(18-7(3)15)10(9)17-6(2)14/h8-11H,4H2,1-3H3','InChIKey=ZPMKLVJPAIKLDU-UHFFFAOYSA-N','CC(=O)OC1OC(CF)C(OC(C)=O)C1OC(C)=O','1'),
	(107853,4,0,'50610-99-6','Consistent with Molecular Formula','C10H18O7S',282.308,NULL,'9BF2A96799A98F05-FICuS-01-70','9BF2A96799A98F05-FICTS-01-4F','9BF2A96799A98F05-uuuuu-01-1F','InChI=1S/C10H18O7S/c1-10(2)16-7-6(5-14-18(4,11)12)15-9(13-3)8(7)17-10/h6-9H,5H2,1-4H3','InChIKey=HLGGORGEFXZRPJ-UHFFFAOYSA-N','COC1OC(COS(C)(=O)=O)C2OC(C)(C)OC12','1'),
	(107854,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl3N',284.5719,NULL,'2E142256F8B144DA-FICuS-01-50','2E142256F8B144DA-FICTS-01-2F','2E142256F8B144DA-uuuuu-01-FF','InChI=1S/C13H8Cl3N/c14-8-2-6-1-7-3-9(15)5-11(17)13(7)12(6)10(16)4-8/h2-5H,1,17H2','InChIKey=WLLYXVDMSCYIJL-UHFFFAOYSA-N','Nc1cc(Cl)cc2c1-c1c(Cl)cc(Cl)cc1C2',NULL),
	(107855,1,0,'37558-70-6','Consistent with Molecular Formula','C13H8Cl3NO',300.5713,NULL,'C1482B15332155C2-FICuS-01-29','C1482B15332155C2-FICTS-01-08','C1482B15332155C2-uuuuu-01-D8','InChI=1S/C13H8Cl3NO/c14-5-1-7-11(9(16)3-5)12-8(13(7)18)2-6(15)4-10(12)17/h1-4,13,18H,17H2','InChIKey=DFQARBGOBHBIBK-UHFFFAOYSA-N','Nc1cc(Cl)cc2c1-c1c(Cl)cc(Cl)cc1C2O','1'),
	(107856,0,0,'37568-13-1','Consistent with Molecular Formula','C13H6Cl3NO',298.5555,NULL,'FCBD4CA713D51CAF-FICuS-01-9D','FCBD4CA713D51CAF-FICTS-01-7C','FCBD4CA713D51CAF-uuuuu-01-4C','InChI=1S/C13H6Cl3NO/c14-5-1-7-11(9(16)3-5)12-8(13(7)18)2-6(15)4-10(12)17/h1-4H,17H2','InChIKey=SZWUDYFXBIRFPA-UHFFFAOYSA-N','Nc1cc(Cl)cc2c1-c1c(Cl)cc(Cl)cc1C2=O',NULL),
	(107857,1,0,NULL,'Consistent with Molecular Formula','C13H6Cl3NO3',330.5543,NULL,'EF50447D387AF0F4-FICuS-01-6D','EF50447D387AF0F4-FICTS-01-4C','EF50447D387AF0F4-uuuuu-01-1C','InChI=1S/C13H6Cl3NO3/c14-5-1-7-11(9(16)3-5)12-8(13(7)18)2-6(15)4-10(12)17(19)20/h1-4,13,18H','InChIKey=WVFBVRUAKWZGAT-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc2c1-c1c(Cl)cc(Cl)cc1C2O','1'),
	(107858,0,0,'37558-73-9','Consistent with Molecular Formula','C13H4Cl3NO3',328.5385,NULL,'9C03E325F67E533E-FICuS-01-5D','9C03E325F67E533E-FICTS-01-3C','9C03E325F67E533E-uuuuu-01-0C','InChI=1S/C13H4Cl3NO3/c14-5-1-7-11(9(16)3-5)12-8(13(7)18)2-6(15)4-10(12)17(19)20/h1-4H','InChIKey=AIFFNANTYOJLJK-UHFFFAOYSA-N','O=C1c2cc(Cl)cc(Cl)c2-c2c1cc(Cl)cc2[N+](=O)[O-]',NULL),
	(107859,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl4',304.0024,NULL,'0E8DDCDE1D5A3FBD-FICuS-01-B2','0E8DDCDE1D5A3FBD-FICTS-01-91','0E8DDCDE1D5A3FBD-uuuuu-01-61','InChI=1S/C13H6Cl4/c14-8-2-6-1-7-3-9(15)5-11(17)13(7)12(6)10(16)4-8/h2-5H,1H2','InChIKey=UQVCGHQYPNOPNF-UHFFFAOYSA-N','Clc1cc(Cl)c2c(c1)Cc1cc(Cl)cc(Cl)c1-2',NULL),
	(107860,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl3NO',326.6091,NULL,'730243BCEDD75518-FICuS-01-56','730243BCEDD75518-FICTS-01-35','730243BCEDD75518-uuuuu-01-05','InChI=1S/C15H10Cl3NO/c1-7(20)19-13-6-11(17)4-9-2-8-3-10(16)5-12(18)14(8)15(9)13/h3-6H,2H2,1H3,(H,19,20)','InChIKey=ZAOZXKBKRFJKJP-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)cc2c1-c1c(Cl)cc(Cl)cc1C2',NULL),
	(107861,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl5NO',395.4993,NULL,'D6BE33EB2A1BB90E-FICuS-01-8B','D6BE33EB2A1BB90E-FICTS-01-6A','D6BE33EB2A1BB90E-uuuuu-01-3A','InChI=1S/C15H8Cl5NO/c16-8-2-6-1-7-3-9(17)5-11(21-15(22)14(19)20)13(7)12(6)10(18)4-8/h2-5,14H,1H2,(H,21,22)','InChIKey=AFJMNAAEECERLC-UHFFFAOYSA-N','O=C(Nc1cc(Cl)cc2c1-c1c(Cl)cc(Cl)cc1C2)C(Cl)Cl',NULL),
	(107862,0,0,NULL,'Consistent with Molecular Formula','C15H6Cl5NO2',409.4829,NULL,'B53E8ABCC5735FAD-FICuS-01-96','B53E8ABCC5735FAD-FICTS-01-75','B53E8ABCC5735FAD-uuuuu-01-45','InChI=1S/C15H6Cl5NO2/c16-5-1-7-11(9(18)3-5)12-8(13(7)22)2-6(17)4-10(12)21-15(23)14(19)20/h1-4,14H,(H,21,23)','InChIKey=CMHXIQNHAOAYAC-UHFFFAOYSA-N','O=C1c2cc(Cl)cc(Cl)c2-c2c(NC(=O)C(Cl)Cl)cc(Cl)cc21',NULL),
	(107863,0,0,NULL,'Consistent with Molecular Formula','C21H12Cl3NO2',416.6903,NULL,'1539C6387CF9DC0F-FICuS-01-73','1539C6387CF9DC0F-FICTS-01-52','1539C6387CF9DC0F-uuuuu-01-22','InChI=1S/C21H12Cl3NO2/c22-14-5-12-4-13-6-15(23)8-17(21(13)20(12)16(24)7-14)25-9-11-1-2-18-19(3-11)27-10-26-18/h1-3,5-9H,4,10H2','InChIKey=OIABVAJVXWYBGX-UHFFFAOYSA-N','Clc1cc(Cl)c2c(c1)Cc1cc(Cl)cc(/N=C/c3ccc4c(c3)OCO4)c1-2',NULL),
	(107864,0,1,NULL,'Consistent with Molecular Formula','C13H5Cl3N2O3',343.5531,NULL,'3A2753C44833C588-FICuS-01-3D','3A2753C44833C588-FICTS-01-1C','F753BE652A9E8090-uuuuu-01-0F','InChI=1S/C13H5Cl3N2O3/c14-5-1-7-11(9(16)3-5)12-8(13(7)17-19)2-6(15)4-10(12)18(20)21/h1-4,19H/b17-13-','InChIKey=ADKUMYRWZWCYEE-LGMDPLHJSA-N','O=[N+]([O-])c1cc(Cl)cc2c1-c1c(Cl)cc(Cl)cc1/C2=N/O','1'),
	(107865,0,0,'38052-86-7','Consistent with Molecular Formula','C15H13BrN2O',317.1845,NULL,'3C5F13AD7CB1E5C0-FICuS-01-7B','3C5F13AD7CB1E5C0-FICTS-01-5A','3C5F13AD7CB1E5C0-uuuuu-01-2A','InChI=1S/C15H13BrN2O/c16-10-5-6-14-13(9-10)11-3-1-2-4-12(11)15(18-14)17-7-8-19/h1-6,9,19H,7-8H2,(H,17,18)','InChIKey=BTIAMWCNOZLNRA-UHFFFAOYSA-N','OCCNc1nc2ccc(Br)cc2c2ccccc12',NULL),
	(107866,0,0,'38052-82-3','Consistent with Molecular Formula','C13H6Cl3N',282.5561,NULL,'84C0353F35D11674-FICuS-01-36','84C0353F35D11674-FICTS-01-15','84C0353F35D11674-uuuuu-01-E5','InChI=1S/C13H6Cl3N/c14-7-5-10-8-3-1-2-4-9(8)13(16)17-12(10)11(15)6-7/h1-6H','InChIKey=XZCKKRZUGXGKNN-UHFFFAOYSA-N','Clc1cc(Cl)c2nc(Cl)c3ccccc3c2c1',NULL),
	(107867,0,0,NULL,'Consistent with Molecular Formula','C13H5Cl3N2O3',343.5531,NULL,'521C110AB6BAC6E2-FICuS-01-60','E82EEDA0E9B33609-FICTS-01-59','521C110AB6BAC6E2-uuuuu-01-0F','InChI=1S/C13H5Cl3N2O3/c14-5-1-7-11(8(16)2-5)12-9(17-13(7)19)3-6(15)4-10(12)18(20)21/h1-4H,(H,17,19)','InChIKey=ZNTFVRMQAJCOGI-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)cc([N+](=O)[O-])c2c2c(Cl)cc(Cl)cc12',NULL),
	(107868,0,0,'38040-78-7','Consistent with Molecular Formula','C15H11BrN2',299.1693,'Imidazo[1,2-f]phenanthridine, 7-bromo-2,3-dihydro-','87E5BBCE5EAAD731-FICuS-01-97','87E5BBCE5EAAD731-FICTS-01-76','87E5BBCE5EAAD731-uuuuu-01-46','InChI=1S/C15H11BrN2/c16-10-5-6-14-13(9-10)11-3-1-2-4-12(11)15-17-7-8-18(14)15/h1-6,9H,7-8H2','InChIKey=GGTUYXVFIHQMPI-UHFFFAOYSA-N','Brc1ccc2c(c1)-c1ccccc1C1=NCCN12',NULL),
	(107869,0,0,'36016-38-3','Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'863A76108CFAFCFF-FICuS-01-8E','4270A52A04C16124-FICTS-01-01','863A76108CFAFCFF-uuuuu-01-3D','InChI=1S/C5H11NO3/c1-5(2,3)9-4(7)6-8/h8H,1-3H3,(H,6,7)','InChIKey=DRDVJQOGFWAVLH-UHFFFAOYSA-N','CC(C)(C)OC(=O)NO',NULL),
	(107870,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O4S',348.416,NULL,'182537F7C682F6A9-FICuS-01-57','182537F7C682F6A9-FICTS-01-36','182537F7C682F6A9-uuuuu-01-06','InChI=1S/C17H20N2O4S/c1-23-16-12-14(18-10-11-24(2,21)22)8-9-15(16)17(20)19-13-6-4-3-5-7-13/h3-9,12,18H,10-11H2,1-2H3,(H,19,20)','InChIKey=BFHDLYXUPWHHDR-UHFFFAOYSA-N','COc1cc(NCCS(C)(=O)=O)ccc1C(=O)Nc1ccccc1',NULL),
	(107871,0,0,'92580-60-4','Consistent with Molecular Formula','C15H16N2O3S2',336.423,NULL,'61E109E345B2B341-FICuS-01-3C','61E109E345B2B341-FICTS-01-1B','61E109E345B2B341-uuuuu-01-EB','InChI=1S/C15H16N2O3S2/c1-11-7-9-12(10-8-11)22(19,20)17-16-15(18)13-5-3-4-6-14(13)21-2/h3-10,17H,1-2H3,(H,16,18)','InChIKey=JTIQSDSJNBFOIH-UHFFFAOYSA-N','CSc1ccccc1C(=O)NNS(=O)(=O)c1ccc(C)cc1',NULL),
	(107872,0,0,'7022-45-9','Consistent with Molecular Formula','C8H8OS',152.2106,NULL,'3CA2B562D28D2468-FICuS-01-55','3CA2B562D28D2468-FICTS-01-34','3CA2B562D28D2468-uuuuu-01-04','InChI=1S/C8H8OS/c1-10-8-5-3-2-4-7(8)6-9/h2-6H,1H3','InChIKey=XIOBUABQJIVPCQ-UHFFFAOYSA-N','CSc1ccccc1C=O',NULL),
	(107873,2,0,'4336-57-6','Consistent with Molecular Formula','C14H11NO3',241.2458,'Bibenzyl, .alpha.,.alpha.\'-epoxy-4-nitro-','F94176A13163EF0E-FICuS-01-57','F94176A13163EF0E-FICTS-01-36','F94176A13163EF0E-uuuuu-01-06','InChI=1S/C14H11NO3/c16-15(17)12-8-6-11(7-9-12)14-13(18-14)10-4-2-1-3-5-10/h1-9,13-14H','InChIKey=YUZKNYLREGXARL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2OC2c2ccccc2)cc1','1'),
	(107874,0,0,'3769-82-2','Consistent with Molecular Formula','C14H11NO3',241.2458,'Ethanone, 2-(4-nitrophenyl)-1-phenyl-','75B731715F028737-FICuS-01-2E','75B731715F028737-FICTS-01-0D','75B731715F028737-uuuuu-01-DD','InChI=1S/C14H11NO3/c16-14(12-4-2-1-3-5-12)10-11-6-8-13(9-7-11)15(17)18/h1-9H,10H2','InChIKey=KIHOOGDHEALLCJ-UHFFFAOYSA-N','O=C(Cc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(107875,1,0,'5033-71-6','Consistent with Molecular Formula','C14H10BrNO3',320.1419,NULL,'685A62420C38348F-FICuS-01-3C','685A62420C38348F-FICTS-01-1B','685A62420C38348F-uuuuu-01-EB','InChI=1S/C14H10BrNO3/c15-13(14(17)11-4-2-1-3-5-11)10-6-8-12(9-7-10)16(18)19/h1-9,13H','InChIKey=XLTBYLVUSIGVTA-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)c1ccc([N+](=O)[O-])cc1','1'),
	(107876,1,0,NULL,'Consistent with Molecular Formula','C14H12ClNO3',277.7067,NULL,'86C647C4302DD029-FICuS-01-48','86C647C4302DD029-FICTS-01-27','86C647C4302DD029-uuuuu-01-F7','InChI=1S/C14H12ClNO3/c15-13-4-2-1-3-12(13)14(17)9-10-5-7-11(8-6-10)16(18)19/h1-8,14,17H,9H2','InChIKey=LYDBLJSAXHOHQT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CC(O)c2ccccc2Cl)cc1','1'),
	(107877,2,0,NULL,'Consistent with Molecular Formula','C14H10Br2ClNO2',419.4995,NULL,'7A42433EF1895F3B-FICuS-01-5C','7A42433EF1895F3B-FICTS-01-3B','7A42433EF1895F3B-uuuuu-01-0B','InChI=1S/C14H10Br2ClNO2/c15-13(9-5-7-10(8-6-9)18(19)20)14(16)11-3-1-2-4-12(11)17/h1-8,13-14H','InChIKey=GLPHBMQHZBZLAX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(Br)C(Br)c2ccccc2Cl)cc1','1'),
	(107878,2,0,NULL,'Consistent with Molecular Formula','C14H10Br3NO2',463.9505,NULL,'AAB28E8C7833730E-FICuS-01-69','AAB28E8C7833730E-FICTS-01-48','AAB28E8C7833730E-uuuuu-01-18','InChI=1S/C14H10Br3NO2/c15-12-4-2-1-3-11(12)14(17)13(16)9-5-7-10(8-6-9)18(19)20/h1-8,13-14H','InChIKey=TZOWCOBEJNMOIC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(Br)C(Br)c2ccccc2Br)cc1','1'),
	(107879,1,0,'35717-55-6','Consistent with Molecular Formula','C15H15NO3S',289.3484,NULL,'FCD4A809A176E460-FICuS-01-68','FCD4A809A176E460-FICTS-01-47','FCD4A809A176E460-uuuuu-01-17','InChI=1S/C15H15NO3S/c1-20-15-5-3-2-4-13(15)14(17)10-11-6-8-12(9-7-11)16(18)19/h2-9,14,17H,10H2,1H3','InChIKey=IOVYVDMJYMOOGC-UHFFFAOYSA-N','CSc1ccccc1C(O)Cc1ccc([N+](=O)[O-])cc1','1'),
	(107880,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl4O',320.0018,NULL,'34B1CF7407D50202-FICuS-01-39','34B1CF7407D50202-FICTS-01-18','34B1CF7407D50202-uuuuu-01-E8','InChI=1S/C13H6Cl4O/c14-5-1-7-11(9(16)3-5)12-8(13(7)18)2-6(15)4-10(12)17/h1-4,13,18H','InChIKey=ARAPPLYFLHHIJI-UHFFFAOYSA-N','OC1c2cc(Cl)cc(Cl)c2-c2c(Cl)cc(Cl)cc21',NULL),
	(107881,0,0,NULL,'Consistent with Molecular Formula','C13H4Cl4O',317.986,NULL,'D9B703E4580CF9CA-FICuS-01-7C','D9B703E4580CF9CA-FICTS-01-5B','D9B703E4580CF9CA-uuuuu-01-2B','InChI=1S/C13H4Cl4O/c14-5-1-7-11(9(16)3-5)12-8(13(7)18)2-6(15)4-10(12)17/h1-4H','InChIKey=UHBYGUWUZBVSNW-UHFFFAOYSA-N','O=C1c2cc(Cl)cc(Cl)c2-c2c(Cl)cc(Cl)cc21',NULL),
	(107882,1,0,NULL,'Consistent with Molecular Formula','C15H8Cl5NO2',411.4987,NULL,'81A913E5749B5AD4-FICuS-01-5C','81A913E5749B5AD4-FICTS-01-3B','81A913E5749B5AD4-uuuuu-01-0B','InChI=1S/C15H8Cl5NO2/c16-5-1-7-11(9(18)3-5)12-8(13(7)22)2-6(17)4-10(12)21-15(23)14(19)20/h1-4,13-14,22H,(H,21,23)','InChIKey=YZJPVZKJBPIERW-UHFFFAOYSA-N','O=C(Nc1cc(Cl)cc2c1-c1c(Cl)cc(Cl)cc1C2O)C(Cl)Cl','1'),
	(107883,0,1,NULL,'Consistent with Molecular Formula','C14H7Cl3N4O2S',401.6539,NULL,'FC2555BB8860F45D-FICuS-01-6E','FC2555BB8860F45D-FICTS-01-4D','A58611CE1CEB6416-uuuuu-01-10','InChI=1S/C14H7Cl3N4O2S/c15-5-1-7-11(9(17)3-5)12-8(13(7)19-20-14(18)24)2-6(16)4-10(12)21(22)23/h1-4H,(H3,18,20,24)/b19-13+','InChIKey=WITJWYIIFMYNAS-CPNJWEJPSA-N','NC(=S)N/N=C1\\c2cc(Cl)cc(Cl)c2-c2c1cc(Cl)cc2[N+](=O)[O-]','1'),
	(107884,1,0,NULL,'Consistent with Molecular Formula','C20H11Cl3F3N',428.6678,NULL,'DE074FD4495C355A-FICuS-01-6C','DE074FD4495C355A-FICTS-01-4B','DE074FD4495C355A-uuuuu-01-1B','InChI=1S/C20H11Cl3F3N/c21-11-4-5-14-15(7-11)19(16-8-12(22)9-17(23)18(14)16)27-13-3-1-2-10(6-13)20(24,25)26/h1-9,19,27H','InChIKey=JJPIHNYKKFESKR-UHFFFAOYSA-N','FC(F)(F)c1cccc(NC2c3cc(Cl)ccc3-c3c(Cl)cc(Cl)cc32)c1','1'),
	(107885,0,0,'38052-88-9','Consistent with Molecular Formula','C15H12Cl2N2O',307.1786,NULL,'227176BE7553D99F-FICuS-01-57','227176BE7553D99F-FICTS-01-36','227176BE7553D99F-uuuuu-01-06','InChI=1S/C15H12Cl2N2O/c16-9-7-12-10-3-1-2-4-11(10)15(18-5-6-20)19-14(12)13(17)8-9/h1-4,7-8,20H,5-6H2,(H,18,19)','InChIKey=CWRTUAXYTICHTD-UHFFFAOYSA-N','OCCNc1nc2c(Cl)cc(Cl)cc2c2ccccc12',NULL),
	(107886,0,0,NULL,'Consistent with Molecular Formula','C13H8FNO',213.2107,NULL,'CFAD4C77FF01FBB7-FICuS-01-A8','10D64C8D8E5993FE-FICTS-01-56','CFAD4C77FF01FBB7-uuuuu-01-57','InChI=1S/C13H8FNO/c14-10-6-3-7-11-12(10)8-4-1-2-5-9(8)13(16)15-11/h1-7H,(H,15,16)','InChIKey=WIPNASUAHKPHJB-UHFFFAOYSA-N','O=c1[nH]c2cccc(F)c2c2ccccc12',NULL),
	(107887,0,0,'38040-83-4','Consistent with Molecular Formula','C15H10Cl2N2',289.1634,NULL,'039F451370C21F8C-FICuS-01-44','039F451370C21F8C-FICTS-01-23','039F451370C21F8C-uuuuu-01-F3','InChI=1S/C15H10Cl2N2/c16-9-7-12-10-3-1-2-4-11(10)15-18-5-6-19(15)14(12)13(17)8-9/h1-4,7-8H,5-6H2','InChIKey=LKBIFEBFYHTKEE-UHFFFAOYSA-N','Clc1cc(Cl)c2c(c1)-c1ccccc1C1=NCCN12',NULL),
	(107888,0,0,'37992-14-6','Consistent with Molecular Formula','C15H10Cl2N2',289.1634,NULL,'E336BB9340A462E9-FICuS-01-57','E336BB9340A462E9-FICTS-01-36','E336BB9340A462E9-uuuuu-01-06','InChI=1S/C15H10Cl2N2/c16-9-1-3-11-12-4-2-10(17)8-14(12)19-6-5-18-15(19)13(11)7-9/h1-4,7-8H,5-6H2','InChIKey=BBTXXZACNYAAHH-UHFFFAOYSA-N','Clc1ccc2c(c1)C1=NCCN1c1cc(Cl)ccc1-2',NULL),
	(107889,0,0,'43016-30-4','Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'21C7FA5AFAE008BD-FICuS-01-8B','21C7FA5AFAE008BD-FICTS-01-6A','21C7FA5AFAE008BD-uuuuu-01-3A','InChI=1S/C17H16N2O3/c20-12-11-19-15(21)17(18-16(19)22,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,20H,11-12H2,(H,18,22)','InChIKey=FKWQYWOSEJCHLT-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1CCO',NULL),
	(107890,0,0,NULL,'Consistent with Molecular Formula','C9H11KNO4',236.2882,NULL,'BFC283CEDB29C412-FICuS-01-82','BFC283CEDB29C412-FICTS-01-61','02FF6A37BA53B0A6-uuuuu-01-19','InChI=1S/C9H11NO4.K/c1-5-3-6(9(13)14)7(4-11)8(12)10(5)2;/h3,11H,4H2,1-2H3,(H,13,14);/q;+1','InChIKey=JCHLQDQRUQKWIQ-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(CO)c(=O)n1C.[K+]',NULL),
	(107891,0,0,NULL,'Consistent with Molecular Formula','C17H14KN2O5',365.406,NULL,'25329AD59E5690F0-FICuS-01-4E','25329AD59E5690F0-FICTS-01-2D','980F732CFF2CE444-uuuuu-01-1E','InChI=1S/C17H14N2O5.K/c1-9-7-12(17(23)24)13(14(20)18(9)2)8-19-15(21)10-5-3-4-6-11(10)16(19)22;/h3-7H,8H2,1-2H3,(H,23,24);/q;+1','InChIKey=VKHGFBUOBCKZLV-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(CN2C(=O)c3ccccc3C2=O)c(=O)n1C.[K+]',NULL),
	(107892,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O4',350.333,NULL,'16C0D5AF6304CFED-FICuS-01-80','16C0D5AF6304CFED-FICTS-01-5F','16C0D5AF6304CFED-uuuuu-01-2F','InChI=1S/C18H14N4O4/c1-10-7-13(15(23)8-20-19)14(16(24)21(10)2)9-22-17(25)11-5-3-4-6-12(11)18(22)26/h3-8H,9H2,1-2H3','InChIKey=NQXRDPRXAIFJNL-UHFFFAOYSA-N','Cc1cc(C(=O)C=[N+]=[N-])c(CN2C(=O)c3ccccc3C2=O)c(=O)n1C',NULL),
	(107893,0,0,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'AF2A64D4EC186BBF-FICuS-01-94','AF2A64D4EC186BBF-FICTS-01-73','AF2A64D4EC186BBF-uuuuu-01-43','InChI=1S/C9H9NO3/c1-5-3-6-7(4-13-9(6)12)8(11)10(5)2/h3H,4H2,1-2H3','InChIKey=OCUOVKSJVQNOGJ-UHFFFAOYSA-N','Cc1cc2c(c(=O)n1C)COC2=O',NULL),
	(107894,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O5',354.3616,NULL,'C393F54D165D8A3A-FICuS-01-69','70BF2EA1EABEAAFF-FICTS-01-99','C393F54D165D8A3A-uuuuu-01-18','InChI=1S/C19H18N2O5/c1-11-8-12(9-16(22)26-3)15(17(23)20(11)2)10-21-18(24)13-6-4-5-7-14(13)19(21)25/h4-8H,9-10H2,1-3H3','InChIKey=STCPSPQPBODBCW-UHFFFAOYSA-N','COC(=O)Cc1cc(C)n(C)c(=O)c1CN1C(=O)c2ccccc2C1=O',NULL),
	(107895,1,0,'4551-69-3','Consistent with Molecular Formula','C17H14N2O2',278.3098,'No. 118\n3H-Pyrazol-3-one, 4-benzoyl-2,4-dihydro-5-methyl-2-phenyl-\n2-Pyrazolin-5-one, 4-benzoyl-3-methyl-1-phenyl-','B1B427E84074B3A8-FICuS-01-53','341DDE3067CC3A3C-FICTS-01-4B','B1B427E84074B3A8-uuuuu-01-02','InChI=1S/C17H14N2O2/c1-12-15(16(20)13-8-4-2-5-9-13)17(21)19(18-12)14-10-6-3-7-11-14/h2-11,15H,1H3','InChIKey=JDOLPAMOKSAEMD-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1C(=O)c1ccccc1','1'),
	(107896,0,1,'7420-39-5','Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'8A4B0516A1532145-FICuS-01-28','8A4B0516A1532145-FICTS-01-07','8A4B0516A1532145-uuuuu-01-D7','InChI=1S/C8H10N4S/c9-7-4-2-1-3-6(7)5-11-12-8(10)13/h1-5H,9H2,(H3,10,12,13)','InChIKey=KHXMGEJTGIXRRR-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccccc1N','1'),
	(107897,0,1,NULL,'Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'5AE90D0E4AD4E3FF-FICuS-01-95','5AE90D0E4AD4E3FF-FICTS-01-74','5AE90D0E4AD4E3FF-uuuuu-01-44','InChI=1S/C8H10N4O/c9-7-4-2-1-3-6(7)5-11-12-8(10)13/h1-5H,9H2,(H3,10,12,13)','InChIKey=NSQMYBUUSJVJBK-UHFFFAOYSA-N','NC(=O)N/N=C/c1ccccc1N','1'),
	(107898,2,0,'1687-29-2','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'F68E1A263D15EB1B-FICuS-01-71','F68E1A263D15EB1B-FICTS-01-50','F68E1A263D15EB1B-uuuuu-01-20','InChI=1S/C10H16O4/c1-13-9(11)7-5-3-4-6-8(7)10(12)14-2/h7-8H,3-6H2,1-2H3','InChIKey=AIACXWOETVLBIA-UHFFFAOYSA-N','COC(=O)C1CCCCC1C(=O)OC','1'),
	(107899,0,0,'71845-20-0','Consistent with Molecular Formula','C14H16ClN',233.7401,NULL,'ECC5B4FEAF38B0C0-FICuS-01-9F','ECC5B4FEAF38B0C0-FICTS-01-7E','EC39131B90B5698E-uuuuu-01-0D','InChI=1S/C14H15N.ClH/c15-14-10-8-13(9-11-14)7-6-12-4-2-1-3-5-12;/h1-5,8-11H,6-7,15H2;1H','InChIKey=QJWSMOWGHWIWRZ-UHFFFAOYSA-N','Cl.Nc1ccc(CCc2ccccc2)cc1',NULL),
	(107900,0,0,'15866-72-5','Consistent with Molecular Formula','C16H20ClN',261.7937,NULL,'BEF5231752C6ADA1-FICuS-01-6D','BEF5231752C6ADA1-FICTS-01-4C','BE0984F26D4B74EF-uuuuu-01-30','InChI=1S/C16H19N.ClH/c17-16-12-10-15(11-13-16)9-5-4-8-14-6-2-1-3-7-14;/h1-3,6-7,10-13H,4-5,8-9,17H2;1H','InChIKey=ZDMAXCAKCZTTTE-UHFFFAOYSA-N','Cl.Nc1ccc(CCCCc2ccccc2)cc1',NULL),
	(107901,0,2,'15866-68-9','Consistent with Molecular Formula','C16H11Cl2NO2',320.1744,NULL,'8E6340D737BEB867-FICuS-01-64','8E6340D737BEB867-FICTS-01-43','8E6340D737BEB867-uuuuu-01-13','InChI=1S/C16H11Cl2NO2/c17-14-8-7-13(16(18)11-14)4-2-1-3-12-5-9-15(10-6-12)19(20)21/h1-11H','InChIKey=MEJQVOQXTSNJPP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C=C/c2ccc(Cl)cc2Cl)cc1','1'),
	(107902,0,0,'17065-92-8','Consistent with Molecular Formula','C16H18Cl3N',330.6839,NULL,'8FBEB2EDABA2837D-FICuS-01-A5','8FBEB2EDABA2837D-FICTS-01-84','8F421508942F5A33-uuuuu-01-E9','InChI=1S/C16H17Cl2N.ClH/c17-14-8-7-13(16(18)11-14)4-2-1-3-12-5-9-15(19)10-6-12;/h5-11H,1-4,19H2;1H','InChIKey=KEYAHZCCXHTLDK-UHFFFAOYSA-N','Cl.Nc1ccc(CCCCc2ccc(Cl)cc2Cl)cc1',NULL),
	(107903,3,0,NULL,'Consistent with Molecular Formula','C25H28N2O6',452.506,NULL,'3B7369F9C9E00FFC-FICuS-01-84','3B7369F9C9E00FFC-FICTS-01-63','3B7369F9C9E00FFC-uuuuu-01-33','InChI=1S/C25H28N2O6/c1-17(28)31-21-16-22(33-25(30-3)23(21)32-18(2)29)24-26(19-10-6-4-7-11-19)14-15-27(24)20-12-8-5-9-13-20/h4-13,16,21,23-25H,14-15H2,1-3H3','InChIKey=MFANYCOKCWWOJR-UHFFFAOYSA-N','COC1OC(C2N(c3ccccc3)CCN2c2ccccc2)=CC(OC(C)=O)C1OC(C)=O','1'),
	(107904,4,0,'72022-70-9','Consistent with Molecular Formula','C8H18ClNO4S2',291.8075,NULL,'C4E3E7D71168F2CD-FICuS-01-7C','C4E3E7D71168F2CD-FICTS-01-5B','C41F40322EE52B83-uuuuu-01-FD','InChI=1S/C8H17NO4S2.ClH/c9-5(8-14-1-2-15-8)7(13)6(12)4(11)3-10;/h4-8,10-13H,1-3,9H2;1H','InChIKey=RXZAUVIKNIXVFT-UHFFFAOYSA-N','Cl.NC(C1SCCS1)C(O)C(O)C(O)CO','1'),
	(107905,5,0,'579-36-2','Consistent with Molecular Formula','C6H12O6',180.1572,'Allose, D-\nD-Allopyranose\nAllopyranose, D-','4408889B6F7DF77E-FICuS-01-72','4408889B6F7DF77E-FICTS-01-51','4408889B6F7DF77E-uuuuu-01-21','InChI=1S/C6H12O6/c7-1-2-3(8)4(9)5(10)6(11)12-2/h2-11H,1H2','InChIKey=WQZGKKKJIJFFOK-UHFFFAOYSA-N','OCC1OC(O)C(O)C(O)C1O','1'),
	(107906,4,0,'29706-75-0','Consistent with Molecular Formula','C16H22N6O4',362.3876,NULL,'58AB33CB86E24B91-FICuS-01-67','58AB33CB86E24B91-FICTS-01-46','58AB33CB86E24B91-uuuuu-01-16','InChI=1S/C16H22N6O4/c1-16(2)25-11-9(5-23)24-15(12(11)26-16)22-8-19-10-13(20-7-21(3)4)17-6-18-14(10)22/h6-9,11-12,15,23H,5H2,1-4H3/b20-7+','InChIKey=WXMRQGIDRNDXOW-IFRROFPPSA-N','CN(C)/C=N/c1ncnc2c1ncn2C1OC(CO)C2OC(C)(C)OC21','1'),
	(107907,1,2,NULL,'Consistent with Molecular Formula','C19H20N4O4',368.3914,NULL,'83241C1DAE4B2B11-FICuS-01-53','13B864192AE718EB-FICTS-01-37','83241C1DAE4B2B11-uuuuu-01-02','InChI=1S/C19H20N4O4/c24-13-17(25)11-16(21-23-19(27)15-9-5-2-6-10-15)12-20-22-18(26)14-7-3-1-4-8-14/h1-10,12,17,24-25H,11,13H2,(H,22,26)(H,23,27)/b20-12+,21-16?','InChIKey=GTLSRDVZTIWRRI-YGCUSBPNSA-N','O=C(N/N=C/C(CC(O)CO)=N/NC(=O)c1ccccc1)c1ccccc1','1'),
	(107908,3,1,NULL,'Consistent with Molecular Formula','C12H18N2O6S',318.344,NULL,'3F76BDB5A8AEEE5D-FICuS-01-AC','3F76BDB5A8AEEE5D-FICTS-01-8B','3F76BDB5A8AEEE5D-uuuuu-01-5B','InChI=1S/C12H18N2O6S/c1-8-2-4-9(5-3-8)21(19,20)14-13-6-10(16)12(18)11(17)7-15/h2-6,10-12,14-18H,7H2,1H3','InChIKey=MAQMVLKTBMUGCD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C(O)C(O)C(O)CO)cc1','1'),
	(107909,3,1,NULL,'Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'851E070A3C895A1A-FICuS-01-51','851E070A3C895A1A-FICTS-01-30','851E070A3C895A1A-uuuuu-01-00','InChI=1S/C12H18N2O4/c1-14(9-5-3-2-4-6-9)13-7-10(16)12(18)11(17)8-15/h2-7,10-12,15-18H,8H2,1H3','InChIKey=FBFPTJXZZBNPPZ-UHFFFAOYSA-N','CN(/N=C/C(O)C(O)C(O)CO)c1ccccc1','1'),
	(107910,3,1,NULL,'Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'851E070A3C895A1A-FICuS-01-51','851E070A3C895A1A-FICTS-01-30','851E070A3C895A1A-uuuuu-01-00','InChI=1S/C12H18N2O4/c1-14(9-5-3-2-4-6-9)13-7-10(16)12(18)11(17)8-15/h2-7,10-12,15-18H,8H2,1H3','InChIKey=FBFPTJXZZBNPPZ-UHFFFAOYSA-N','CN(/N=C/C(O)C(O)C(O)CO)c1ccccc1','1'),
	(107911,4,1,NULL,'Consistent with Molecular Formula','C13H20N2O7S',348.3702,NULL,'2DDFA45C0EC0DE28-FICuS-01-8F','2DDFA45C0EC0DE28-FICTS-01-6E','2DDFA45C0EC0DE28-uuuuu-01-3E','InChI=1S/C13H20N2O7S/c1-8-2-4-9(5-3-8)23(21,22)15-14-6-10(17)12(19)13(20)11(18)7-16/h2-6,10-13,15-20H,7H2,1H3','InChIKey=FPUAZJWVYCDCTF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C(O)C(O)C(O)C(O)CO)cc1','1'),
	(107912,5,1,NULL,'Consistent with Molecular Formula','C14H20O6',284.3084,NULL,'7EA328A72EB9D420-FICuS-01-65','7EA328A72EB9D420-FICTS-01-44','7EA328A72EB9D420-uuuuu-01-14','InChI=1S/C14H20O6/c1-13(2)17-9-8(6-5-7-15)16-12-11(10(9)18-13)19-14(3,4)20-12/h5-12H,1-4H3','InChIKey=RLJNJVHALUZOAM-UHFFFAOYSA-N','CC1(C)OC2OC(/C=C/C=O)C3OC(C)(C)OC3C2O1','1'),
	(107913,1,2,NULL,'Consistent with Molecular Formula','C14H17N3O4',291.306,NULL,'64CCF3B953875CB0-FICuS-01-6C','64CCF3B953875CB0-FICTS-01-4B','64CCF3B953875CB0-uuuuu-01-1B','InChI=1S/C14H17N3O4/c1-14(2)20-10-13(21-14)4-3-9-15-16-11-5-7-12(8-6-11)17(18)19/h3-9,13,16H,10H2,1-2H3','InChIKey=LZKURZUBEKXCTP-UHFFFAOYSA-N','CC1(C)OCC(/C=C/C=N/Nc2ccc([N+](=O)[O-])cc2)O1','1'),
	(107914,5,0,'33279-46-8','Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'5BF2078BBF6B7C64-FICuS-01-7B','5BF2078BBF6B7C64-FICTS-01-5A','5BF2078BBF6B7C64-uuuuu-01-2A','InChI=1S/C11H14O5/c1-4-11(12)6-5-13-9(14-6)7-8(11)16-10(2,3)15-7/h1,6-9,12H,5H2,2-3H3','InChIKey=WOIJWUMELUPKJU-UHFFFAOYSA-N','C#CC1(O)C2COC(O2)C2OC(C)(C)OC21','1'),
	(107915,0,0,'21708-31-6','Consistent with Molecular Formula','C8H12N6',192.223,NULL,'BD19BBA24CA60323-FICuS-01-64','BD19BBA24CA60323-FICTS-01-43','BD19BBA24CA60323-uuuuu-01-13','InChI=1S/C8H12N6/c9-2-1-3-14-5-13-6-7(10)11-4-12-8(6)14/h4-5H,1-3,9H2,(H2,10,11,12)','InChIKey=KQPXGPRXAFCZHY-UHFFFAOYSA-N','NCCCn1cnc2c(N)ncnc21',NULL),
	(107916,0,0,'23124-11-0','Consistent with Molecular Formula','C8H13?ClN6',228.6839,NULL,'1B2E6EFE61942A35-FICuS-01-66','1B2E6EFE61942A35-FICTS-01-45','1B2E6EFE61942A35-uuuuu-01-15','InChI=1S/C8H12N6.ClH/c9-2-1-3-14-5-13-6-7(10)11-4-12-8(6)14;/h4-5H,1-3,9H2,(H2,10,11,12);1H','InChIKey=GWQWLIXZFMGMOS-UHFFFAOYSA-N','*.Cl.NCCCn1cnc2c(N)ncnc21',NULL),
	(107917,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O2',272.2658,NULL,'E4FF017C0E59B55C-FICuS-01-79','E4FF017C0E59B55C-FICTS-01-58','E4FF017C0E59B55C-uuuuu-01-28','InChI=1S/C12H12N6O2/c1-8(19)18(9(2)20)12-10-11(14-6-15-12)17(7-16-10)5-3-4-13/h6-7H,3,5H2,1-2H3','InChIKey=PZXBJGFJOPPKFB-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ncnc2c1ncn2CCC#N',NULL),
	(107918,0,1,NULL,'Consistent with Molecular Formula','C16H15N5O3',325.3262,NULL,'D5B491F6748D7CD8-FICuS-01-79','D5B491F6748D7CD8-FICTS-01-58','D5B491F6748D7CD8-uuuuu-01-28','InChI=1S/C16H15N5O3/c1-23-11-4-5-12(24-2)10(7-11)3-6-13(22)21-9-20-14-15(17)18-8-19-16(14)21/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=CZTARWGZLPMADW-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/C(=O)n2cnc3c(N)ncnc32)c1','1'),
	(107919,0,0,'21708-29-2','Consistent with Molecular Formula','C16H14N6O2',322.3256,NULL,'38B0C05C337EFFED-FICuS-01-86','38B0C05C337EFFED-FICTS-01-65','38B0C05C337EFFED-uuuuu-01-35','InChI=1S/C16H14N6O2/c17-13-12-14(19-8-18-13)21(9-20-12)6-3-7-22-15(23)10-4-1-2-5-11(10)16(22)24/h1-2,4-5,8-9H,3,6-7H2,(H2,17,18,19)','InChIKey=NRQWVXNFUKXDMQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCCN1C(=O)c2ccccc2C1=O',NULL),
	(107920,0,0,NULL,'Consistent with Molecular Formula','C15H14N8O5',386.3262,NULL,'E515605FD9A26980-FICuS-01-4F','E515605FD9A26980-FICTS-01-2E','E515605FD9A26980-uuuuu-01-FE','InChI=1S/C15H14N8O5/c16-13-12-14(19-7-18-13)21(8-20-12)3-1-2-17-15(24)9-4-10(22(25)26)6-11(5-9)23(27)28/h4-8H,1-3H2,(H,17,24)(H2,16,18,19)','InChIKey=GMXSHYDSPCQJQB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCCNC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(107921,8,0,'2236-20-6','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'02720FBC40E04B23-FICuS-01-41','02720FBC40E04B23-FICTS-01-20','02720FBC40E04B23-uuuuu-01-F0','InChI=1S/C21H28O3/c1-11(22)15-6-7-16-14-5-4-12-8-13(23)9-18-21(12,3)19(14)17(24-18)10-20(15,16)2/h4,14-19H,5-10H2,1-3H3','InChIKey=OPUXITHSFGOSCT-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(=O)CC5OC(CC12C)C3C45C','1'),
	(107922,7,0,'73891-79-9','Consistent with Molecular Formula','C27H40O3',412.6112,NULL,'E34A2695A13C48C6-FICuS-01-57','E34A2695A13C48C6-FICTS-01-36','E34A2695A13C48C6-uuuuu-01-06','InChI=1S/C27H40O3/c1-17-15-19-16-20(28)8-9-21(19)22-13-14-27(2)23(26(17)22)10-11-24(27)30-25(29)12-7-18-5-3-4-6-18/h16-18,21-24,26H,3-15H2,1-2H3','InChIKey=XYRYZAKFWFKWMF-UHFFFAOYSA-N','CC1CC2=CC(=O)CCC2C2CCC3(C)C(OC(=O)CCC4CCCC4)CCC3C12','1'),
	(107923,6,1,'36519-15-0','Consistent with Molecular Formula','C32H40ClN3O9',646.1357,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.- D-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11- trihydroxy-1-methoxy-8-[1-[(1-piperidinyl)imino]ethyl]-, monohydrochloride','EEF47CA097467257-FICuS-01-65','FE86CDFFD938AACA-FICTS-01-A0','F494AF1FF8DFDC3C-uuuuu-01-60','InChI=1S/C32H39N3O9.ClH/c1-15-27(36)19(33)12-22(43-15)44-21-14-32(41,16(2)34-35-10-5-4-6-11-35)13-18-24(21)31(40)26-25(29(18)38)28(37)17-8-7-9-20(42-3)23(17)30(26)39;/h7-9,15,19,21-22,27,36,38,40-41H,4-6,10-14,33H2,1-3H3;1H/t15?,19?,21-,22?,27?,32-;/m0./s','InChIKey=RDSXINZNEWQSTA-DWUHWNSOSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/N1CCCCC1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(107924,0,0,'25680-05-1','Consistent with Molecular Formula','C20H13NO5',347.3264,NULL,'D8D1423CE6D5AB4F-FICuS-01-85','D8D1423CE6D5AB4F-FICTS-01-64','D8D1423CE6D5AB4F-uuuuu-01-34','InChI=1S/C20H13NO5/c1-9(22)21-13-8-4-7-12-14(13)20(26)16-15(19(12)25)17(23)10-5-2-3-6-11(10)18(16)24/h2-8,23-24H,1H3,(H,21,22)','InChIKey=LABURFFEYCMWBC-UHFFFAOYSA-N','CC(=O)Nc1cccc2c1C(=O)c1c(c(O)c3ccccc3c1O)C2=O',NULL),
	(107925,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'D55908C4B39B3D41-FICuS-01-59','D55908C4B39B3D41-FICTS-01-38','D55908C4B39B3D41-uuuuu-01-08','InChI=1S/C18H14N2O/c19-18(21)17(12-13-8-10-20-11-9-13)16-7-3-5-14-4-1-2-6-15(14)16/h1-12H,(H2,19,21)','InChIKey=OZICVIHHJDBMNI-UHFFFAOYSA-N','NC(=O)/C(=C\\c1ccncc1)c1cccc2ccccc12','1'),
	(107926,1,0,NULL,'Consistent with Molecular Formula','C20H22N8O5',454.4444,NULL,'07B5DA23B001966C-FICuS-01-4A','07B5DA23B001966C-FICTS-01-29','07B5DA23B001966C-uuuuu-01-F9','InChI=1S/C20H22N8O5/c1-28(9-11-8-23-17-15(24-11)16(21)26-20(22)27-17)12-4-2-3-10(7-12)18(31)25-13(19(32)33)5-6-14(29)30/h2-4,7-8,13H,5-6,9H2,1H3,(H,25,31)(H,29,30)(H,32,33)(H4,21,22,23,26,27)','InChIKey=LYGKNGADRBHLEV-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1cccc(C(=O)NC(CCC(=O)O)C(=O)O)c1','1'),
	(107927,4,0,'35803-56-6','Consistent with Molecular Formula','C11H13N5O5',295.2542,NULL,'A90B43BA65ADD1D8-FICuS-01-7E','A90B43BA65ADD1D8-FICTS-01-5D','A90B43BA65ADD1D8-uuuuu-01-2D','InChI=1S/C11H13N5O5/c1-20-11(19)7-5(17)6(18)10(21-7)16-3-15-4-8(12)13-2-14-9(4)16/h2-3,5-7,10,17-18H,1H3,(H2,12,13,14)','InChIKey=BSIFNWLUZWFSOL-UHFFFAOYSA-N','COC(=O)C1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(107928,4,0,'35788-21-7','Consistent with Molecular Formula','C10H12N6O4',280.2426,'Ribofuranuronamide, 1-(6-amino-9H-purin-9-yl)-1-deoxy-, monohydrate, .beta.-D-','AF5DBF54E406EDC6-FICuS-01-99','AF5DBF54E406EDC6-FICTS-01-78','AF5DBF54E406EDC6-uuuuu-01-48','InChI=1S/C10H12N6O4/c11-7-3-9(14-1-13-7)16(2-15-3)10-5(18)4(17)6(20-10)8(12)19/h1-2,4-6,10,17-18H,(H2,12,19)(H2,11,13,14)','InChIKey=BLMHAOGGJQDPLX-UHFFFAOYSA-N','NC(=O)C1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(107929,1,0,NULL,'Consistent with Molecular Formula','C21H21F3N8O5',522.4427,NULL,'938D664C1AE45EC7-FICuS-01-71','938D664C1AE45EC7-FICTS-01-50','938D664C1AE45EC7-uuuuu-01-20','InChI=1S/C21H21F3N8O5/c1-32(8-10-7-27-17-15(28-10)16(25)30-20(26)31-17)13-4-2-9(6-11(13)21(22,23)24)18(35)29-12(19(36)37)3-5-14(33)34/h2,4,6-7,12H,3,5,8H2,1H3,(H,29,35)(H,33,34)(H,36,37)(H4,25,26,27,30,31)','InChIKey=ZHVNNTSMRZRPNO-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1C(F)(F)F','1'),
	(107930,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2INO2S',442.098,NULL,'7070C7F8FA3670FC-FICuS-01-6D','7070C7F8FA3670FC-FICTS-01-4C','7070C7F8FA3670FC-uuuuu-01-1C','InChI=1S/C13H10Cl2INO2S/c1-8-2-4-9(5-3-8)20(18,19)17-13-7-10(14)12(16)6-11(13)15/h2-7,17H,1H3','InChIKey=GGUVBUNNVNUFJR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc(Cl)c(I)cc2Cl)cc1',NULL),
	(107931,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO4S',374.238,NULL,'F9CEC19E99FA0CCA-FICuS-01-B0','F9CEC19E99FA0CCA-FICTS-01-8F','F9CEC19E99FA0CCA-uuuuu-01-5F','InChI=1S/C15H13Cl2NO4S/c1-9-3-5-10(6-4-9)23(21,22)18(2)14-8-12(16)11(15(19)20)7-13(14)17/h3-8H,1-2H3,(H,19,20)','InChIKey=BZRDDTKDBGEWSW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2cc(Cl)c(C(=O)O)cc2Cl)cc1',NULL),
	(107932,1,0,'13078-75-6','Consistent with Molecular Formula','C11H18ClNO2',231.7217,'3,4-Dimethoxyamphetamine hydrochloride\n3,4-DIMETHYOXYAMPHETAMINE HYDROCHLORIDE\nAmphetamine, 3,4-dimethoxy-, hydrochloride\n3,4-Dimethoxyphenylisopropylamine hydrochloride\n3,4-Dimethoxy-.alpha.-methyl-.beta.-phenylethylamine hydrochloride\nWLN: ZY1&1R CO1 DO1 &GH\nBenzeneethanamine, 3,4-dimethoxy-.alpha.-methyl-, hydrochloride\nPhenethylamine, 3,4-dimethoxy-.alpha.-methyl-, hydrochloride','690552563B8CE621-FICuS-01-3B','690552563B8CE621-FICTS-01-1A','69F9F5B304013F6F-uuuuu-01-0E','InChI=1S/C11H17NO2.ClH/c1-8(12)6-9-4-5-10(13-2)11(7-9)14-3;/h4-5,7-8H,6,12H2,1-3H3;1H','InChIKey=CERQYUUAGZXWKV-UHFFFAOYSA-N','COc1ccc(CC(C)N)cc1OC.Cl','1'),
	(107933,0,0,'4721-98-6','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'2BC78D0773C4B718-FICuS-01-5B','2BC78D0773C4B718-FICTS-01-3A','2BC78D0773C4B718-uuuuu-01-0A','InChI=1S/C12H15NO2/c1-8-10-7-12(15-3)11(14-2)6-9(10)4-5-13-8/h6-7H,4-5H2,1-3H3','InChIKey=VASUQTGZAPZKFK-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C)=NCC2',NULL),
	(107934,0,0,'21731-96-4','Consistent with Molecular Formula','C4H7N5S',157.1928,NULL,'0450569CD649A5CF-FICuS-01-5D','0450569CD649A5CF-FICTS-01-3C','0450569CD649A5CF-uuuuu-01-0C','InChI=1S/C4H7N5S/c1-6-4(10)9-3(5)7-2-8-9/h2H,1H3,(H,6,10)(H2,5,7,8)','InChIKey=FKESNZJQUNGGRC-UHFFFAOYSA-N','CNC(=S)n1ncnc1N',NULL),
	(107935,0,0,'35101-80-5','Consistent with Molecular Formula','C5H7ClN4O',174.5895,NULL,'53E642847DB3FD6C-FICuS-01-6F','53E642847DB3FD6C-FICTS-01-4E','53E642847DB3FD6C-uuuuu-01-1E','InChI=1S/C5H7ClN4O/c6-1-2-8-5(11)10-4-7-3-9-10/h3-4H,1-2H2,(H,8,11)','InChIKey=DGQZJWWCQNUSQP-UHFFFAOYSA-N','O=C(NCCCl)n1cncn1',NULL),
	(107936,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O',231.2566,NULL,'105A06AA3D218512-FICuS-01-30','105A06AA3D218512-FICTS-01-0F','105A06AA3D218512-uuuuu-01-DF','InChI=1S/C11H13N5O/c1-12-11(17)15-10-13-8-14-16(10)7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H2,12,13,14,15,17)','InChIKey=FRMQDIIERHCOAX-UHFFFAOYSA-N','CNC(=O)Nc1ncnn1Cc1ccccc1',NULL),
	(107937,1,0,'25331-32-2','Consistent with Molecular Formula','C9H10ClNO2S',231.6965,NULL,'B246A6CC265C6111-FICuS-01-4B','B246A6CC265C6111-FICTS-01-2A','B246A6CC265C6111-uuuuu-01-FA','InChI=1S/C9H10ClNO2S/c10-6-1-3-7(4-2-6)14-5-8(11)9(12)13/h1-4,8H,5,11H2,(H,12,13)','InChIKey=BMJGODJLKBPJCP-UHFFFAOYSA-N','NC(CSc1ccc(Cl)cc1)C(=O)O','1'),
	(107938,1,0,'305-39-5','Consistent with Molecular Formula','C9H9ClN2O4S',276.6941,NULL,'C801771E7B704030-FICuS-01-2E','C801771E7B704030-FICTS-01-0D','C801771E7B704030-uuuuu-01-DD','InChI=1S/C9H9ClN2O4S/c10-6-3-5(12(15)16)1-2-8(6)17-4-7(11)9(13)14/h1-3,7H,4,11H2,(H,13,14)','InChIKey=GNDJEAYREUGQKS-UHFFFAOYSA-N','NC(CSc1ccc([N+](=O)[O-])cc1Cl)C(=O)O','1'),
	(107939,2,0,'33422-66-1','Consistent with Molecular Formula','C10H12N6O4',280.2426,'N-(Purin-6-ylcarbamoyl)threonine\nN-(Purin-6-ylcarbamoyl)-L-threonine\nL-Threonine, N-[(1H-purin-6-ylamino)carbonyl]-\nThreonine, N-(purin-6-ylcarbamoyl)-, L-','C39F7D9F3D66FCBF-FICuS-01-AA','C39F7D9F3D66FCBF-FICTS-01-89','C39F7D9F3D66FCBF-uuuuu-01-59','InChI=1S/C10H12N6O4/c1-4(17)5(9(18)19)15-10(20)16-8-6-7(12-2-11-6)13-3-14-8/h2-5,17H,1H3,(H,18,19)(H3,11,12,13,14,15,16,20)','InChIKey=LRLURXLUACWPAF-UHFFFAOYSA-N','CC(O)C(NC(=O)Nc1ncnc2[nH]cnc12)C(=O)O','1'),
	(107940,3,0,'53667-32-6','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'21C90050EB3F0F4B-FICuS-01-57','21C90050EB3F0F4B-FICTS-01-36','21C90050EB3F0F4B-uuuuu-01-06','InChI=1S/C10H13NO4/c12-6-9-8(14)5-10(15-9)11-3-1-7(13)2-4-11/h1-4,8-10,12,14H,5-6H2','InChIKey=PMZDNLISFGRAQB-UHFFFAOYSA-N','O=c1ccn(C2CC(O)C(CO)O2)cc1','1'),
	(107941,3,0,NULL,'Consistent with Molecular Formula','C17H20N2O6',348.3548,NULL,'1717E3775FDC6F20-FICuS-01-5D','1717E3775FDC6F20-FICTS-01-3C','1717E3775FDC6F20-uuuuu-01-0C','InChI=1S/C17H20N2O6/c20-8-14-13(21)6-15(25-14)19-7-12(16(22)18-17(19)23)10-24-9-11-4-2-1-3-5-11/h1-5,7,13-15,20-21H,6,8-10H2,(H,18,22,23)','InChIKey=GQDUJQWJZIRFKA-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1COCc1ccccc1','1'),
	(107942,3,0,'19083-35-3','Consistent with Molecular Formula','C17H20N2O6',348.3548,NULL,'1717E3775FDC6F20-FICuS-01-5D','1717E3775FDC6F20-FICTS-01-3C','1717E3775FDC6F20-uuuuu-01-0C','InChI=1S/C17H20N2O6/c20-8-14-13(21)6-15(25-14)19-7-12(16(22)18-17(19)23)10-24-9-11-4-2-1-3-5-11/h1-5,7,13-15,20-21H,6,8-10H2,(H,18,22,23)','InChIKey=GQDUJQWJZIRFKA-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1COCc1ccccc1','1'),
	(107943,3,0,'22969-05-7','Consistent with Molecular Formula','C10H13NO4',211.217,'2(1H)-Pyridinone, 1-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-\n2(1H)-Pyridone, 1-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-','B64AB73AA128E880-FICuS-01-62','B64AB73AA128E880-FICTS-01-41','B64AB73AA128E880-uuuuu-01-11','InChI=1S/C10H13NO4/c12-6-8-7(13)5-10(15-8)11-4-2-1-3-9(11)14/h1-4,7-8,10,12-13H,5-6H2','InChIKey=DQZGJGMNLCTHMX-UHFFFAOYSA-N','O=c1ccccn1C1CC(O)C(CO)O1','1'),
	(107944,4,2,NULL,'Consistent with Molecular Formula','C11H22N6O5S2',382.452,NULL,'E7171BD4CED3776E-FICuS-01-7E','A0D276DF808D96E4-FICTS-01-50','E7171BD4CED3776E-uuuuu-01-2D','InChI=1S/C11H22N6O5S2/c1-12-10(23)16-14-3-5(15-17-11(24)13-2)7(20)9(22)8(21)6(19)4-18/h3,6-9,18-22H,4H2,1-2H3,(H2,12,16,23)(H2,13,17,24)/b14-3+,15-5+','InChIKey=SMZOLUGGXDJPGA-RNMQBKTPSA-N','CNC(=S)N/N=C/C(=N\\NC(=S)NC)C(O)C(O)C(O)C(O)CO','1'),
	(107945,0,0,'13568-76-8','Consistent with Molecular Formula','C7H9N3OS',183.2276,NULL,'7CAE95D2A053A27E-FICuS-01-73','7CAE95D2A053A27E-FICTS-01-52','7CAE95D2A053A27E-uuuuu-01-22','InChI=1S/C7H9N3OS/c1-4-6-7(10(2)9-4)12-3-5(11)8-6/h3H2,1-2H3,(H,8,11)','InChIKey=TVNQKWOUDNXVBS-UHFFFAOYSA-N','Cc1nn(C)c2c1NC(=O)CS2',NULL),
	(107946,0,0,NULL,'Consistent with Molecular Formula','C16H15N5',277.328,NULL,'64E82EB8D4E7B275-FICuS-01-73','64E82EB8D4E7B275-FICTS-01-52','64E82EB8D4E7B275-uuuuu-01-22','InChI=1S/C16H15N5/c1-3-9-18-14(5-1)20-16(13-7-11-17-12-8-13)21-15-6-2-4-10-19-15/h1-12,16H,(H,18,20)(H,19,21)','InChIKey=RUWUCMYFYDRODE-UHFFFAOYSA-N','c1ccc(NC(Nc2ccccn2)c2ccncc2)nc1',NULL),
	(107947,1,0,'31470-63-0','Consistent with Molecular Formula','C8H11NO2',153.1804,'HELIOTRIDINE,3,8-DIDEHYDRO-(+)-\nHeliotridine, 3,8-didehydro- (+-)-\nHeliotridine, 3,8-didehydro-, (+-)-','8ECAADDB8A1433AB-FICuS-01-9A','8ECAADDB8A1433AB-FICTS-01-79','8ECAADDB8A1433AB-uuuuu-01-49','InChI=1S/C8H11NO2/c10-5-6-1-3-9-4-2-7(11)8(6)9/h1,3,7,10-11H,2,4-5H2','InChIKey=QFPRRXUPCPFWKD-UHFFFAOYSA-N','OCc1ccn2c1C(O)CC2','1'),
	(107948,0,0,'35597-82-1','Consistent with Molecular Formula','C7H3Cl3N2O2S',285.5319,'Isonicotinonitrile, 2,3,5-trichloro-6-(methylsulfonyl)-\n4-Pyridinecarbonitrile, 2,3,5-trichloro-6-(methylsulfonyl)-','196A10E67F4C7E92-FICuS-01-5F','196A10E67F4C7E92-FICTS-01-3E','196A10E67F4C7E92-uuuuu-01-0E','InChI=1S/C7H3Cl3N2O2S/c1-15(13,14)7-5(9)3(2-11)4(8)6(10)12-7/h1H3','InChIKey=NWTXKBMAZQDKMI-UHFFFAOYSA-N','CS(=O)(=O)c1nc(Cl)c(Cl)c(C#N)c1Cl',NULL),
	(107949,0,0,'1671-86-9','Consistent with Molecular Formula','C12H10N6',238.2512,'1,2,4,5-Tetrazine, 1,2-dihydro-3,6-di-2-pyridinyl-\ns-Tetrazine, 1,2-dihydro-3,6-di-2-pyridyl-','C653F0193ABBDE80-FICuS-01-71','9CE005CE2CC608E8-FICTS-01-57','C653F0193ABBDE80-uuuuu-01-20','InChI=1S/C12H10N6/c1-3-7-13-9(5-1)11-15-17-12(18-16-11)10-6-2-4-8-14-10/h1-8H,(H,15,16)(H,17,18)','InChIKey=QGNCLGGVWYZSSZ-UHFFFAOYSA-N','c1ccc(C2=NN=C(c3ccccn3)NN2)nc1',NULL),
	(107950,12,0,'53527-49-4','Consistent with Molecular Formula','C30H46O7',518.6892,'Corosin','2BB8EBE8DCB483D2-FICuS-01-97','2BB8EBE8DCB483D2-FICTS-01-76','2BB8EBE8DCB483D2-uuuuu-01-46','InChI=1S/C30H46O7/c1-16-9-12-30(24(35)36)14-13-26(3)17(21(30)29(16,6)37)7-8-19-25(2)15-18(31)22(32)28(5,23(33)34)20(25)10-11-27(19,26)4/h7,16,18-22,31-32,37H,8-15H2,1-6H3,(H,33,34)(H,35,36)','InChIKey=FYGSMJAMPMZYFS-UHFFFAOYSA-N','CC1CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CC(O)C(O)C(C)(C(=O)O)C5CCC43C)C2C1(C)O','1'),
	(107951,9,0,'2364-23-0','Consistent with Molecular Formula','C29H48O',412.6976,'Clerosterol','C0C61043AD6B2EA9-FICuS-01-69','C0C61043AD6B2EA9-FICTS-01-48','C0C61043AD6B2EA9-uuuuu-01-18','InChI=1S/C29H48O/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(30)14-16-28(22,5)27(24)15-17-29(25,26)6/h10,20-21,23-27,30H,2,7-9,11-18H2,1,3-6H3','InChIKey=GHGKPLPBPGYSOO-UHFFFAOYSA-N','C=C(C)C(CC)CCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(107952,10,0,NULL,'Consistent with Molecular Formula','C29H46O3',442.6806,'Clerodolone','968F87F067AE0EAD-FICuS-01-86','968F87F067AE0EAD-FICTS-01-65','968F87F067AE0EAD-uuuuu-01-35','InChI=1S/C29H46O3/c1-17(2)29(32)15-9-18-8-13-28(7)24(23(18)29)19(30)16-21-26(5)12-11-22(31)25(3,4)20(26)10-14-27(21,28)6/h18,20-24,31-32H,1,8-16H2,2-7H3','InChIKey=RHSSXHIZNDJURV-UHFFFAOYSA-N','C=C(C)C1(O)CCC2CCC3(C)C(C(=O)CC4C5(C)CCC(O)C(C)(C)C5CCC43C)C21','1'),
	(107953,0,0,'35550-03-9','Consistent with Molecular Formula','C2H5N3NaO4',158.069,NULL,'A9FBC64BA0C7093B-FICuS-01-81','2EA01FC7904124C5-FICTS-01-2B','221C2A44C0BCBB93-uuuuu-01-11','InChI=1S/C2H5N3O4.Na/c6-1(5-9)3-4-2(7)8;/h4,9H,(H,7,8)(H2,3,5,6);/q;+1','InChIKey=BETCJNNMOZMCEX-UHFFFAOYSA-N','O=C(O)NNC(=O)NO.[Na+]',NULL),
	(107954,0,0,NULL,'Consistent with Molecular Formula','C18H24IN3O2S2',505.431,NULL,'0E1A5F2FCCEAA138-FICuS-01-8A','0E1A5F2FCCEAA138-FICTS-01-69','36CB5E82C182CD60-uuuuu-01-13','InChI=1S/C18H23N3O2S2.HI/c1-25(2)12-6-10-19-18(23)15-13-24-16(21-15)9-11-20-17(22)14-7-4-3-5-8-14;/h3-5,7-8,13H,6,9-12H2,1-2H3,(H-,19,20,22,23);1H','InChIKey=UWWRUCJPBQTUIR-UHFFFAOYSA-N','C[S+](C)CCCNC(=O)c1csc(CCNC(=O)c2ccccc2)n1.[I-]',NULL),
	(107955,0,0,NULL,'Consistent with Molecular Formula','C44H83?ClN4O2',735.6183,NULL,'8A59E5302623C06E-FICuS-01-46','8A59E5302623C06E-FICTS-01-25','8A59E5302623C06E-uuuuu-01-F5','InChI=1S/C44H82N4O2.ClH/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-31-43(49)47(39-29-37-45)41-33-35-42(36-34-41)48(40-30-38-46)44(50)32-28-26-24-22-20-18-16-14-12-10-8-6-4-2;/h33-36H,3-32,37-40,45-46H2,1-2H3;1H','InChIKey=PPTNZLGAZORYOE-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCC(=O)N(CCCN)c1ccc(N(CCCN)C(=O)CCCCCCCCCCCCCCC)cc1.Cl',NULL),
	(107956,0,1,NULL,'Consistent with Molecular Formula','C14H33?ClN4',292.8945,NULL,'31D7141DB84DF816-FICuS-01-57','31D7141DB84DF816-FICTS-01-36','31D7141DB84DF816-uuuuu-01-06','InChI=1S/C14H32N4.ClH/c1-17(2)13-7-11-15-9-5-6-10-16-12-8-14-18(3)4;/h5-6,15-16H,7-14H2,1-4H3;1H','InChIKey=ILOZSSLYHJCLBH-UHFFFAOYSA-N','*.CN(C)CCCNC/C=C/CNCCCN(C)C.Cl','1'),
	(107957,0,0,'13272-37-2','Consistent with Molecular Formula','C32H26N4O4',530.5818,NULL,'DA266F3C62896419-FICuS-01-53','DA266F3C62896419-FICTS-01-32','DA266F3C62896419-uuuuu-01-02','InChI=1S/C32H26N4O4/c37-27-31(23-13-5-1-6-14-23,24-15-7-2-8-16-24)33-29(39)35(27)21-22-36-28(38)32(34-30(36)40,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H,21-22H2,(H,33,39)(H,34,40)','InChIKey=WLCYPMVMKCPZML-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1CCN1C(=O)NC(c2ccccc2)(c2ccccc2)C1=O',NULL),
	(107958,5,1,NULL,'Consistent with Molecular Formula','C12H19ClO3',246.7333,NULL,'F3A5FAAB0BDA8399-FICuS-01-94','F3A5FAAB0BDA8399-FICTS-01-73','C5E462E9DE6B4EB8-uuuuu-01-41','InChI=1S/C12H19ClO3/c1-7-6-10(16-3)9(4-5-11(14)15)8(2)12(7)13/h4-5,7-10,12H,6H2,1-3H3,(H,14,15)/b5-4+','InChIKey=GEMGNGRIAVCBBC-SNAWJCMRSA-N','COC1CC(C)C(Cl)C(C)C1/C=C/C(=O)O','1'),
	(107959,0,0,NULL,'Consistent with Molecular Formula','C10H12BNO4',221.0191,NULL,'E32B67939BC23B0D-FICuS-01-65','E32B67939BC23B0D-FICTS-01-44','E32B67939BC23B0D-uuuuu-01-14','InChI=1S/C10H12BNO4/c13-10(14)3-4-12-8-2-1-7-6-16-11(15)9(7)5-8/h1-2,5,12,15H,3-4,6H2,(H,13,14)','InChIKey=JNXHFVYEZNAANV-UHFFFAOYSA-N','O=C(O)CCNc1ccc2c(c1)B(O)OC2',NULL),
	(107960,2,0,NULL,'Consistent with Molecular Formula','C16H13BrO3',333.1809,NULL,'DB506339F637C3D4-FICuS-01-5B','DB506339F637C3D4-FICTS-01-3A','DB506339F637C3D4-uuuuu-01-0A','InChI=1S/C16H13BrO3/c17-14(15(18)12-9-5-2-6-10-12)13(16(19)20)11-7-3-1-4-8-11/h1-10,13-14H,(H,19,20)','InChIKey=VSFAAALQHJSSNQ-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)C(C(=O)O)c1ccccc1','1'),
	(107961,0,1,'21477-59-8','Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'078F0CBABA975BF2-FICuS-01-84','078F0CBABA975BF2-FICTS-01-63','078F0CBABA975BF2-uuuuu-01-33','InChI=1S/C10H15NO3/c12-9(6-7-10(13)14)11-8-4-2-1-3-5-8/h6-8H,1-5H2,(H,11,12)(H,13,14)','InChIKey=DEWAGGNAHQGYBD-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)NC1CCCCC1','1'),
	(107962,0,1,NULL,'Consistent with Molecular Formula','C12H11NO5',249.2226,NULL,'0DBD67C3AE3732FD-FICuS-01-83','0DBD67C3AE3732FD-FICTS-01-62','0DBD67C3AE3732FD-uuuuu-01-32','InChI=1S/C12H11NO5/c1-18-12(17)8-4-2-3-5-9(8)13-10(14)6-7-11(15)16/h2-7H,1H3,(H,13,14)(H,15,16)','InChIKey=DAPLTIRLFKBRQA-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)/C=C/C(=O)O','1'),
	(107963,0,0,'7338-27-4','Consistent with Molecular Formula','C6H8O4',144.1268,NULL,'A147ACF568BBC60F-FICuS-01-84','A147ACF568BBC60F-FICTS-01-63','A147ACF568BBC60F-uuuuu-01-33','InChI=1S/C6H8O4/c1-4(6(8)9)3-5(7)10-2/h1,3H2,2H3,(H,8,9)','InChIKey=OIYTYGOUZOARSH-UHFFFAOYSA-N','C=C(CC(=O)OC)C(=O)O',NULL),
	(107964,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'95771B5DA443312B-FICuS-01-43','95771B5DA443312B-FICTS-01-22','95771B5DA443312B-uuuuu-01-F2','InChI=1S/C13H10N2O3/c16-11(6-7-12(17)18)15-10-5-1-3-9-4-2-8-14-13(9)10/h1-8H,(H,15,16)(H,17,18)','InChIKey=VAEDJJPDTRPPQL-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1cccc2cccnc12','1'),
	(107965,2,0,NULL,'Consistent with Molecular Formula','C17H20O5',304.342,NULL,'B13E8FEB0C677171-FICuS-01-67','B13E8FEB0C677171-FICTS-01-46','B13E8FEB0C677171-uuuuu-01-16','InChI=1S/C17H20O5/c1-10-8-14(15(18)19)17(16(20)21,9-11(10)2)12-4-6-13(22-3)7-5-12/h4-7,14H,8-9H2,1-3H3,(H,18,19)(H,20,21)','InChIKey=PENVFJHOMUNOFK-UHFFFAOYSA-N','COc1ccc(C2(C(=O)O)CC(C)=C(C)CC2C(=O)O)cc1','1'),
	(107966,2,0,NULL,'Consistent with Molecular Formula','C18H19NO3S',329.413,NULL,'544DEFCC930990BE-FICuS-01-7E','544DEFCC930990BE-FICTS-01-5D','544DEFCC930990BE-uuuuu-01-2D','InChI=1S/C18H19NO3S/c1-13(23-12-14-8-4-2-5-9-14)16(18(21)22)19-17(20)15-10-6-3-7-11-15/h2-11,13,16H,12H2,1H3,(H,19,20)(H,21,22)','InChIKey=QCEXTMFEHJRYKY-UHFFFAOYSA-N','CC(SCc1ccccc1)C(NC(=O)c1ccccc1)C(=O)O','1'),
	(107967,0,1,'86162-56-3','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'F881ED253C9E0501-FICuS-01-58','F881ED253C9E0501-FICTS-01-37','F881ED253C9E0501-uuuuu-01-07','InChI=1S/C12H13NO3/c1-2-9-5-3-4-6-10(9)13-11(14)7-8-12(15)16/h3-8H,2H2,1H3,(H,13,14)(H,15,16)','InChIKey=HWJURJPNHHFMHJ-UHFFFAOYSA-N','CCc1ccccc1NC(=O)/C=C/C(=O)O','1'),
	(107968,4,0,NULL,'Consistent with Molecular Formula','C28H48O',400.6866,NULL,'EEA3559A84C4DE8F-FICuS-01-93','EEA3559A84C4DE8F-FICTS-01-72','EEA3559A84C4DE8F-uuuuu-01-42','InChI=1S/C28H48O/c29-28(23-12-3-1-4-13-23,26-15-9-11-22-10-5-6-14-25(22)26)24-16-20-27(21-17-24)18-7-2-8-19-27/h22-26,29H,1-21H2','InChIKey=JABAJANPPUTYNB-UHFFFAOYSA-N','OC(C1CCCCC1)(C1CCC2(CCCCC2)CC1)C1CCCC2CCCCC21','1'),
	(107969,2,0,'45775-95-9','Consistent with Molecular Formula','C6H10N2O2',142.1572,'1,2-Cyclobutanedicarboxamide','FDBC08640B26858F-FICuS-01-6D','FDBC08640B26858F-FICTS-01-4C','FDBC08640B26858F-uuuuu-01-1C','InChI=1S/C6H10N2O2/c7-5(9)3-1-2-4(3)6(8)10/h3-4H,1-2H2,(H2,7,9)(H2,8,10)','InChIKey=SOGOFVIWBWBJJS-UHFFFAOYSA-N','NC(=O)C1CCC1C(N)=O','1'),
	(107970,0,0,'13363-51-4','Consistent with Molecular Formula','C8H8N2S2',196.2846,NULL,'912F9FDF309224FA-FICuS-01-6D','912F9FDF309224FA-FICTS-01-4C','912F9FDF309224FA-uuuuu-01-1C','InChI=1S/C8H8N2S2/c9-7(11)5-1-2-6(4-3-5)8(10)12/h1-4H,(H2,9,11)(H2,10,12)','InChIKey=USHPIZCRGQUHGN-UHFFFAOYSA-N','NC(=S)c1ccc(C(N)=S)cc1',NULL),
	(107971,0,0,'1143-50-6','Consistent with Molecular Formula','C14H9NO2',223.2306,'6,11(5H)-Morphanthridinedione','A453136A40602A27-FICuS-01-25','A453136A40602A27-FICTS-01-04','A453136A40602A27-uuuuu-01-D4','InChI=1S/C14H9NO2/c16-13-9-5-1-2-6-10(9)14(17)15-12-8-4-3-7-11(12)13/h1-8H,(H,15,17)','InChIKey=USJALFVAJSYMSN-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)c2ccccc12',NULL),
	(107972,0,0,'3199-12-0','Consistent with Molecular Formula','C8H6Cl3NO',238.5005,NULL,'C131F2DF9DD92C5E-FICuS-01-8A','C131F2DF9DD92C5E-FICTS-01-69','C131F2DF9DD92C5E-uuuuu-01-39','InChI=1S/C8H6Cl3NO/c9-8(10,11)6-4-2-1-3-5(6)7(12)13/h1-4H,(H2,12,13)','InChIKey=IZWNPFDXQYVCNS-UHFFFAOYSA-N','NC(=O)c1ccccc1C(Cl)(Cl)Cl',NULL),
	(107973,0,0,'3864-08-2','Consistent with Molecular Formula','C14H9NO2',223.2306,'Diphenimide\nBiphenyl-2,2\'-dicarboximide\n5H-Dibenz[c,e]azepine-5,7(6H)-dione','0E7024CE73AF433E-FICuS-01-61','0E7024CE73AF433E-FICTS-01-40','0E7024CE73AF433E-uuuuu-01-10','InChI=1S/C14H9NO2/c16-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(17)15-13/h1-8H,(H,15,16,17)','InChIKey=CHEIXKXUYLUNQK-UHFFFAOYSA-N','O=c1[nH]c(=O)c2ccccc2c2ccccc12',NULL),
	(107974,0,0,'17261-12-0','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'8D5B0CACFCA7DC42-FICuS-01-9F','8D5B0CACFCA7DC42-FICTS-01-7E','8D5B0CACFCA7DC42-uuuuu-01-4E','InChI=1S/C16H17NO/c1-12(2)16(18)17-15-11-7-6-10-14(15)13-8-4-3-5-9-13/h3-12H,1-2H3,(H,17,18)','InChIKey=AASQSYFHIKUNTB-UHFFFAOYSA-N','CC(C)C(=O)Nc1ccccc1-c1ccccc1',NULL),
	(107975,0,0,NULL,'Consistent with Molecular Formula','C27H26N2O6',474.5122,NULL,'C3208FF3BB1EDF69-FICuS-01-89','C3208FF3BB1EDF69-FICTS-01-68','C3208FF3BB1EDF69-uuuuu-01-38','InChI=1S/C27H26N2O6/c1-3-34-26(32)23(27(33)35-4-2)21-17-20(28-24(30)18-11-7-5-8-12-18)15-16-22(21)29-25(31)19-13-9-6-10-14-19/h5-17,23H,3-4H2,1-2H3,(H,28,30)(H,29,31)','InChIKey=IOAIOVFYFWDOIY-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1cc(NC(=O)c2ccccc2)ccc1NC(=O)c1ccccc1',NULL),
	(107976,0,0,'19077-61-3','Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'8BA3B34EDB142325-FICuS-01-5A','8BA3B34EDB142325-FICTS-01-39','8BA3B34EDB142325-uuuuu-01-09','InChI=1S/C12H9NO4/c1-17-12(16)8-4-2-3-5-9(8)13-10(14)6-7-11(13)15/h2-7H,1H3','InChIKey=LCWKOBRYDWGUOQ-UHFFFAOYSA-N','COC(=O)c1ccccc1N1C(=O)C=CC1=O',NULL),
	(107977,0,0,'1211-06-9','Consistent with Molecular Formula','C14H11NO',209.247,'6(5H)-Morphanthridinone','74C619011957241A-FICuS-01-24','74C619011957241A-FICTS-01-03','74C619011957241A-uuuuu-01-D3','InChI=1S/C14H11NO/c16-14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)15-14/h1-8H,9H2,(H,15,16)','InChIKey=NBMZFZYJLLEMDG-UHFFFAOYSA-N','O=C1Nc2ccccc2Cc2ccccc21',NULL),
	(107978,0,0,'40349-49-3','Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'CB898204F613BE84-FICuS-01-5E','CB898204F613BE84-FICTS-01-3D','CB898204F613BE84-uuuuu-01-0D','InChI=1S/C12H9NO4/c1-17-12(16)8-2-4-9(5-3-8)13-10(14)6-7-11(13)15/h2-7H,1H3','InChIKey=MCQKOFWQPCQEBG-UHFFFAOYSA-N','COC(=O)c1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(107979,0,0,'14794-06-0','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'083A565A47B56D94-FICuS-01-4D','083A565A47B56D94-FICTS-01-2C','083A565A47B56D94-uuuuu-01-FC','InChI=1S/C13H11NO4/c1-2-18-13(17)9-3-5-10(6-4-9)14-11(15)7-8-12(14)16/h3-8H,2H2,1H3','InChIKey=DISBFDYIBYWYJZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(107980,0,0,'17392-68-6','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'90D82DDCAEDEA72C-FICuS-01-A5','90D82DDCAEDEA72C-FICTS-01-84','90D82DDCAEDEA72C-uuuuu-01-54','InChI=1S/C11H9NO3/c1-15-9-5-3-2-4-8(9)12-10(13)6-7-11(12)14/h2-7H,1H3','InChIKey=LJDGDRYFCIHDPX-UHFFFAOYSA-N','COc1ccccc1N1C(=O)C=CC1=O',NULL),
	(107981,1,0,NULL,'Consistent with Molecular Formula','C9H17NO3S',219.2982,NULL,'9AA8F2646A968F8A-FICuS-01-79','9AA8F2646A968F8A-FICTS-01-58','9AA8F2646A968F8A-uuuuu-01-28','InChI=1S/C9H17NO3S/c1-6(2)13-8(12)7(10-5-11)9(3,4)14/h5-7,14H,1-4H3,(H,10,11)','InChIKey=HFUJPGIWUXWVFJ-UHFFFAOYSA-N','CC(C)OC(=O)C(NC=O)C(C)(C)S','1'),
	(107982,2,0,NULL,'Consistent with Molecular Formula','C15H26N2O6S2',394.5002,NULL,'EBB60D826CF7BAC8-FICuS-01-98','EBB60D826CF7BAC8-FICTS-01-77','EBB60D826CF7BAC8-uuuuu-01-47','InChI=1S/C15H26N2O6S2/c1-13(2,24)9(16-7-18)11(20)22-15(5,6)23-12(21)10(17-8-19)14(3,4)25/h7-10,24-25H,1-6H3,(H,16,18)(H,17,19)','InChIKey=TVGDOHDKTFRVME-UHFFFAOYSA-N','CC(C)(OC(=O)C(NC=O)C(C)(C)S)OC(=O)C(NC=O)C(C)(C)S','1'),
	(107983,0,0,'623-26-7','Consistent with Molecular Formula','C8H4N2',128.133,'p-Pdn\np-Dicyanobenzene\np-Phthalodinitrile\np-Benzenedinitrile\n1,4-Dicyanobenzene\n1,4-Benzodinitrile\n4-Cyanobenzonitrile\nTerephthalodinitrile\nTerephthalic acid dinitrile\nWLN: NCR DCN\n1,4-Benzenedicarbonitrile\nTerephthalonitrile\nTereftalodinitril\nNitril kyseliny tereftalove','C7B3A18085D7E401-FICuS-01-52','C7B3A18085D7E401-FICTS-01-31','C7B3A18085D7E401-uuuuu-01-01','InChI=1S/C8H4N2/c9-5-7-1-2-8(6-10)4-3-7/h1-4H','InChIKey=BHXFKXOIODIUJO-UHFFFAOYSA-N','N#Cc1ccc(C#N)cc1',NULL),
	(107984,0,0,'36994-29-3','Consistent with Molecular Formula','C11H15ClN2O3',258.7041,'Ro-03/6156/001\nNDPP hydrochloride','261CE7C32DFD3897-FICuS-01-70','261CE7C32DFD3897-FICTS-01-4F','26E040261270E1D9-uuuuu-01-DC','InChI=1S/C11H14N2O3.ClH/c1-12(2)8-7-11(14)9-3-5-10(6-4-9)13(15)16;/h3-6H,7-8H2,1-2H3;1H','InChIKey=ROQZCBBMEMEXRY-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(107985,0,0,'52304-40-2','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'A02CDCC7404DAD52-FICuS-01-76','A02CDCC7404DAD52-FICTS-01-55','A02CDCC7404DAD52-uuuuu-01-25','InChI=1S/C9H17NO3/c1-4-10(8(3)11)7-6-9(12)13-5-2/h4-7H2,1-3H3','InChIKey=KCROSYWIKWNHMK-UHFFFAOYSA-N','CCOC(=O)CCN(CC)C(C)=O',NULL),
	(107986,0,0,NULL,'Consistent with Molecular Formula','C22H25Br3O2',561.1503,NULL,'3D1C9F45FC48201D-FICuS-01-66','3D1C9F45FC48201D-FICTS-01-45','3D1C9F45FC48201D-uuuuu-01-15','InChI=1S/C22H25Br3O2/c1-11(2)14-7-16(12(3)4)20(17(8-14)13(5)6)22(26)27-21-18(24)9-15(23)10-19(21)25/h7-13H,1-6H3','InChIKey=SNMCJWGTSVTUGB-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(C(=O)Oc2c(Br)cc(Br)cc2Br)c(C(C)C)c1',NULL),
	(107987,0,0,'21149-16-6','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'9F10DDC40D04E04F-FICuS-01-6D','9F10DDC40D04E04F-FICTS-01-4C','9F10DDC40D04E04F-uuuuu-01-1C','InChI=1S/C12H13NO3/c1-9(12(15)16-2)13-11(14)8-10-6-4-3-5-7-10/h3-7H,1,8H2,2H3,(H,13,14)','InChIKey=BBFAVBBOIOKATQ-UHFFFAOYSA-N','C=C(NC(=O)Cc1ccccc1)C(=O)OC',NULL),
	(107988,2,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'104FCA271E593A69-FICuS-01-56','104FCA271E593A69-FICTS-01-35','104FCA271E593A69-uuuuu-01-05','InChI=1S/C12H18O4/c1-4-16-12(15)10-6-8(3)7(2)5-9(10)11(13)14/h9-10H,4-6H2,1-3H3,(H,13,14)','InChIKey=VLNFTGMIORIHCQ-UHFFFAOYSA-N','CCOC(=O)C1CC(C)=C(C)CC1C(=O)O','1'),
	(107989,0,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'8F185DB45E605E15-FICuS-01-5D','8F185DB45E605E15-FICTS-01-3C','8F185DB45E605E15-uuuuu-01-0C','InChI=1S/C12H16O2/c13-12(11-7-3-4-8-11)14-9-10-5-1-2-6-10/h1-4,10-11H,5-9H2','InChIKey=YZYNWYHIVYRZPW-UHFFFAOYSA-N','O=C(OCC1CC=CC1)C1CC=CC1',NULL),
	(107990,1,0,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'0FF1E56826D0D196-FICuS-01-5C','0FF1E56826D0D196-FICTS-01-3B','0FF1E56826D0D196-uuuuu-01-0B','InChI=1S/C12H14O2/c1-12(8-7-11(13)14-12)9-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3','InChIKey=KTESBYCRBWWQTH-UHFFFAOYSA-N','CC1(Cc2ccccc2)CCC(=O)O1','1'),
	(107991,0,0,'81937-29-3','Consistent with Molecular Formula','C24H30',318.501,NULL,'4ECCD29F43FAB590-FICuS-01-89','4ECCD29F43FAB590-FICTS-01-68','4ECCD29F43FAB590-uuuuu-01-38','InChI=1S/C24H30/c1-3-7-19(8-4-1)21-11-15-23(16-12-21)24-17-13-22(14-18-24)20-9-5-2-6-10-20/h11-20H,1-10H2','InChIKey=OLUVNSGCKHZQJQ-UHFFFAOYSA-N','c1cc(C2CCCCC2)ccc1-c1ccc(C2CCCCC2)cc1',NULL),
	(107992,0,0,'46739-05-3','Consistent with Molecular Formula','C14H18N2',214.3096,NULL,'4286847720CD91BE-FICuS-01-4F','4286847720CD91BE-FICTS-01-2E','4286847720CD91BE-uuuuu-01-FE','InChI=1S/C14H18N2/c1-4-8-16(9-5-1)11-13-10-12-6-2-3-7-14(12)15-13/h2-3,6-7,10,15H,1,4-5,8-9,11H2','InChIKey=HPGHNDPHBSXVMD-UHFFFAOYSA-N','c1ccc2[nH]c(CN3CCCCC3)cc2c1',NULL),
	(107993,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O3S',257.3068,NULL,'81F125C8814BA413-FICuS-01-41','340F1A57EE08B11C-FICTS-01-3A','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.C3H7N3/c1-6-2-4-7(5-3-6)11(8,9)10;4-3-5-1-2-6-3/h2-5H,1H3,(H,8,9,10);1-2H2,(H3,4,5,6)','InChIKey=CNBGRHVRTPTJME-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NC1=NCCN1',NULL),
	(107994,0,0,'40499-78-3','Consistent with Molecular Formula','C18H14N2O6',354.3184,'Furazan, di-p-anisoyl-, 2-oxide','99554D8A68D1E8D0-FICuS-01-68','99554D8A68D1E8D0-FICTS-01-47','99554D8A68D1E8D0-uuuuu-01-17','InChI=1S/C18H14N2O6/c1-24-13-7-3-11(4-8-13)17(21)15-16(20(23)26-19-15)18(22)12-5-9-14(25-2)10-6-12/h3-10H,1-2H3','InChIKey=FSLCSENNTORBKX-UHFFFAOYSA-N','COc1ccc(C(=O)c2no[n+]([O-])c2C(=O)c2ccc(OC)cc2)cc1',NULL),
	(107995,0,0,NULL,'Consistent with Molecular Formula','C8H5N3',143.1476,NULL,'CBE5C0F6951FE3DE-FICuS-01-9B','CBE5C0F6951FE3DE-FICTS-01-7A','CBE5C0F6951FE3DE-uuuuu-01-4A','InChI=1S/C8H5N3/c9-4-6-1-2-7-5-10-11-8(7)3-6/h1-3,5H,(H,10,11)','InChIKey=QVGRVWCYOJDNQK-UHFFFAOYSA-N','N#Cc1ccc2cn[nH]c2c1',NULL),
	(107996,0,0,NULL,'Consistent with Molecular Formula','C22H20Br2N2O4',536.219,NULL,'C3529A59698AC319-FICuS-01-54','C3529A59698AC319-FICTS-01-33','C3529A59698AC319-uuuuu-01-03','InChI=1S/C22H20Br2N2O4/c1-9-7-11(3)17(23)13(5)15(9)21(27)19-20(26(29)30-25-19)22(28)16-10(2)8-12(4)18(24)14(16)6/h7-8H,1-6H3','InChIKey=UQJUSMRDTWBHAG-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2no[n+]([O-])c2C(=O)c2c(C)cc(C)c(Br)c2C)c(C)c1Br',NULL),
	(107997,0,0,NULL,'Consistent with Molecular Formula','C19H18Cl2',317.2572,NULL,'2A8E84282B7F78BC-FICuS-01-72','2A8E84282B7F78BC-FICTS-01-51','2A8E84282B7F78BC-uuuuu-01-21','InChI=1S/C19H18Cl2/c1-4-19(5-2)13-8-6-10-15(20)17(13)12(3)18-14(19)9-7-11-16(18)21/h6-11H,3-5H2,1-2H3','InChIKey=PHDVOOYMDABXGQ-UHFFFAOYSA-N','C=C1c2c(Cl)cccc2C(CC)(CC)c2cccc(Cl)c21',NULL),
	(107998,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'A1CCF1A74A588430-FICuS-01-5F','A1CCF1A74A588430-FICTS-01-3E','A1CCF1A74A588430-uuuuu-01-0E','InChI=1S/C9H8N2O2/c1-13-9(12)6-2-3-7-5-10-11-8(7)4-6/h2-5H,1H3,(H,10,11)','InChIKey=TUSICEWIXLMXEY-UHFFFAOYSA-N','COC(=O)c1ccc2cn[nH]c2c1',NULL),
	(107999,0,0,'23706-25-4','Consistent with Molecular Formula','C9H6N2S',174.2198,'3-Thiocyanatoindole\nThiocyanic acid, 1H-indol-3-yl ester\nThiocyanic acid, indol-3-yl ester','DFE483CBA30DC685-FICuS-01-88','DFE483CBA30DC685-FICTS-01-67','DFE483CBA30DC685-uuuuu-01-37','InChI=1S/C9H6N2S/c10-6-12-9-5-11-8-4-2-1-3-7(8)9/h1-5,11H','InChIKey=UUVFLDAVBAEABK-UHFFFAOYSA-N','N#CSc1c[nH]c2ccccc12',NULL),
	(108000,0,0,'51003-63-5','Consistent with Molecular Formula','C14H8N4O6',328.2404,NULL,'C3D5DD4DAB5D4B11-FICuS-01-8A','C3D5DD4DAB5D4B11-FICTS-01-69','C3D5DD4DAB5D4B11-uuuuu-01-39','InChI=1S/C14H8N4O6/c19-16(20)11-5-1-3-9(7-11)13-14(18(23)24-15-13)10-4-2-6-12(8-10)17(21)22/h1-8H','InChIKey=ZTKFCKKIGNJNAT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2no[n+]([O-])c2-c2cccc([N+](=O)[O-])c2)c1',NULL),
	(108001,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'187C040A7DBF8F71-FICuS-01-68','187C040A7DBF8F71-FICTS-01-47','187C040A7DBF8F71-uuuuu-01-17','InChI=1S/C10H10N2O2/c11-10(14)3-6-5-12-9-4-7(13)1-2-8(6)9/h1-2,4-5,12-13H,3H2,(H2,11,14)','InChIKey=PGXXGODNTPWQHZ-UHFFFAOYSA-N','NC(=O)Cc1c[nH]c2cc(O)ccc12',NULL),
	(108002,2,0,'34308-77-5','Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'AD185676604190B4-FICuS-01-37','AD185676604190B4-FICTS-01-16','AD185676604190B4-uuuuu-01-E6','InChI=1S/C14H16N2O3/c1-8(13(14(18)19)16-9(2)17)11-7-15-12-6-4-3-5-10(11)12/h3-8,13,15H,1-2H3,(H,16,17)(H,18,19)','InChIKey=BJZSSQKRXOYXCT-UHFFFAOYSA-N','CC(=O)NC(C(=O)O)C(C)c1c[nH]c2ccccc12','1'),
	(108003,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Cl2Sn in C12H11N3.Cl2Sn','C12H11Cl2N3Sn',386.835,NULL,'8C8CCE5257108BEC-FICuS-01-7B','8C8CCE5257108BEC-FICTS-01-5A','701DA8A562E24566-uuuuu-01-F5','InChI=1S/C12H11N3.2ClH.Sn/c1-7-12-10(4-5-14-7)9-3-2-8(13)6-11(9)15-12;;;/h2-6,15H,13H2,1H3;2*1H;/q;;;+2/p-2','InChIKey=FBEXCNHZZXBMTA-UHFFFAOYSA-L','Cc1nccc2c1[nH]c1cc(N)ccc12.Cl[Sn]Cl',NULL),
	(108004,5,0,NULL,'Consistent with Molecular Formula','C9H16ClN3O',217.6979,NULL,'4077012D9BBD6BDB-FICuS-01-6F','4077012D9BBD6BDB-FICTS-01-4E','4077012D9BBD6BDB-uuuuu-01-1E','InChI=1S/C9H16ClN3O/c1-5-8(12)7(4-14-2)6(3-11)9(10)13-5/h5-9,13H,4,12H2,1-2H3','InChIKey=JXHDKCUMHFVBSV-UHFFFAOYSA-N','COCC1C(N)C(C)NC(Cl)C1C#N','1'),
	(108005,0,0,NULL,'Consistent with Molecular Formula','C9H7BrN2O',239.0711,NULL,'E3E12079A8961A7A-FICuS-01-59','E3E12079A8961A7A-FICTS-01-38','E3E12079A8961A7A-uuuuu-01-08','InChI=1S/C9H7BrN2O/c1-5-9(13)7-4-6(10)2-3-8(7)12-11-5/h2-4H,1H3,(H,12,13)','InChIKey=RRFHOIXIHMOYPA-UHFFFAOYSA-N','Cc1nnc2ccc(Br)cc2c1O',NULL),
	(108006,0,0,NULL,'Consistent with Molecular Formula','C8H4Br2N2O',303.9404,NULL,'2D1BDFB62FC628D5-FICuS-01-86','2D1BDFB62FC628D5-FICTS-01-65','2D1BDFB62FC628D5-uuuuu-01-35','InChI=1S/C8H4Br2N2O/c9-4-1-5-7(13)3-11-12-8(5)6(10)2-4/h1-3H,(H,12,13)','InChIKey=ZPGZUQYUALVEMZ-UHFFFAOYSA-N','Oc1cnnc2c(Br)cc(Br)cc12',NULL),
	(108007,0,0,'876-95-9','Consistent with Molecular Formula','C8H5ClN2O',180.5933,NULL,'F3499D8E60FDEED2-FICuS-01-97','F3499D8E60FDEED2-FICTS-01-76','F3499D8E60FDEED2-uuuuu-01-46','InChI=1S/C8H5ClN2O/c9-5-1-2-6-7(3-5)11-10-4-8(6)12/h1-4H,(H,11,12)','InChIKey=PBZDLEGIQGUEIW-UHFFFAOYSA-N','Oc1cnnc2cc(Cl)ccc12',NULL),
	(108008,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O3',205.1726,NULL,'5AAAFBEC01A5606A-FICuS-01-83','5AAAFBEC01A5606A-FICTS-01-62','5AAAFBEC01A5606A-uuuuu-01-32','InChI=1S/C9H7N3O3/c1-5-9(13)7-4-6(12(14)15)2-3-8(7)11-10-5/h2-4H,1H3,(H,11,13)','InChIKey=IEGBXCXCRIFVBG-UHFFFAOYSA-N','Cc1nnc2ccc([N+](=O)[O-])cc2c1O',NULL),
	(108009,0,0,NULL,'Consistent with Molecular Formula','C11H17N3',191.2754,NULL,'C866485549854DE8-FICuS-01-53','C866485549854DE8-FICTS-01-32','C866485549854DE8-uuuuu-01-02','InChI=1S/C11H17N3/c1-13-6-8-14(9-7-13)11-5-3-2-4-10(11)12/h2-5H,6-9,12H2,1H3','InChIKey=INWHDRNGZMHXEZ-UHFFFAOYSA-N','CN1CCN(c2ccccc2N)CC1',NULL),
	(108010,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O2',333.1732,NULL,'DED7C3354502BBE7-FICuS-01-74','DED7C3354502BBE7-FICTS-01-53','DED7C3354502BBE7-uuuuu-01-23','InChI=1S/C16H10Cl2N2O2/c17-9-2-1-3-11(6-9)20-16(22)13-8-19-14-7-10(18)4-5-12(14)15(13)21/h1-8H,(H,19,21)(H,20,22)','InChIKey=PTGBQEWDVWZMBZ-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1cnc2cc(Cl)ccc2c1O',NULL),
	(108011,0,0,'7418-44-2','Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'4465A6D97A7B4028-FICuS-01-4D','4465A6D97A7B4028-FICTS-01-2C','4465A6D97A7B4028-uuuuu-01-FC','InChI=1S/C10H10N2O4/c1-6(13)8-3-4-9(11-7(2)14)10(5-8)12(15)16/h3-5H,1-2H3,(H,11,14)','InChIKey=AQEFIRMOFYNFKT-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C)=O)cc1[N+](=O)[O-]',NULL),
	(108012,2,0,NULL,'Consistent with Molecular Formula','C24H22O2',342.4366,NULL,'33C4F9971A2B453A-FICuS-01-56','33C4F9971A2B453A-FICTS-01-35','33C4F9971A2B453A-uuuuu-01-05','InChI=1S/C24H22O2/c1-15-13-16(2)21(17(3)14-15)23(25)24-22(18-9-5-4-6-10-18)19-11-7-8-12-20(19)26-24/h4-14,22,24H,1-3H3','InChIKey=GRVACMBVIMCUDA-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)C2Oc3ccccc3C2c2ccccc2)c(C)c1','1'),
	(108013,0,0,NULL,'Consistent with Molecular Formula','C18H12O3',276.291,NULL,'3E013A00A9F42DA2-FICuS-01-51','3E013A00A9F42DA2-FICTS-01-30','3E013A00A9F42DA2-uuuuu-01-00','InChI=1S/C18H12O3/c19-17(14-9-5-2-6-10-14)16-12-11-15(18(20)21-16)13-7-3-1-4-8-13/h1-12H','InChIKey=WZZSWNVLVXGHDV-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(-c2ccccc2)c(=O)o1',NULL),
	(108014,0,0,NULL,'Consistent with Molecular Formula','C22H20O',300.3994,NULL,'80F4C7B3A1B7887E-FICuS-01-6F','80F4C7B3A1B7887E-FICTS-01-4E','80F4C7B3A1B7887E-uuuuu-01-1E','InChI=1S/C22H20O/c1-15-13-16(2)21(17(3)14-15)22(23)20-11-9-19(10-12-20)18-7-5-4-6-8-18/h4-14H,1-3H3','InChIKey=VMLQGJAROFACEI-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2ccc(-c3ccccc3)cc2)c(C)c1',NULL),
	(108015,0,0,NULL,'Consistent with Molecular Formula','C32H30O2',446.5878,NULL,'FCB0C16142F05DF9-FICuS-01-71','FCB0C16142F05DF9-FICTS-01-50','FCB0C16142F05DF9-uuuuu-01-20','InChI=1S/C32H30O2/c1-19-15-21(3)29(22(4)16-19)31(33)27-13-9-7-11-25(27)26-12-8-10-14-28(26)32(34)30-23(5)17-20(2)18-24(30)6/h7-18H,1-6H3','InChIKey=SRJOTCYXGQTRNR-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2ccccc2-c2ccccc2C(=O)c2c(C)cc(C)cc2C)c(C)c1',NULL),
	(108016,0,0,'53882-91-0','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'B4AC286C29426720-FICuS-01-44','B4AC286C29426720-FICTS-01-23','B4AC286C29426720-uuuuu-01-F3','InChI=1S/C11H11NO/c1-8-3-4-10(9(2)7-8)11(13)5-6-12/h3-4,7H,5H2,1-2H3','InChIKey=IAOTYAKWHCILDC-UHFFFAOYSA-N','Cc1ccc(C(=O)CC#N)c(C)c1',NULL),
	(108017,0,1,NULL,'Consistent with Molecular Formula','C20H18O',274.3616,NULL,'CE688A4D9B934231-FICuS-01-5F','CE688A4D9B934231-FICTS-01-3E','CE688A4D9B934231-uuuuu-01-0E','InChI=1S/C20H18O/c21-20(18-11-5-2-6-12-18)19-13-7-10-17(15-19)14-16-8-3-1-4-9-16/h1-6,8-9,11-12,14-15H,7,10,13H2','InChIKey=NUYRKUMHHRMJHE-UHFFFAOYSA-N','O=C(C1=C/C(=C\\c2ccccc2)CCC1)c1ccccc1','1'),
	(108018,0,0,'6534-33-4','Consistent with Molecular Formula','C10H9ClN2O4S',288.7051,'Benzenesulfonic acid, 3-chloro-4-(4,5-dihydro-3-methyl-5-oxo-1H-pyrazol-1-yl)-\nBenzenesulfonic acid, 3-chloro-4-(3-methyl-5-oxo-2-pyrazolin-1-yl)-','D0F1F7ACF8D3618A-FICuS-01-88','379E049DDCBF3609-FICTS-01-50','D0F1F7ACF8D3618A-uuuuu-01-37','InChI=1S/C10H9ClN2O4S/c1-6-4-10(14)13(12-6)9-3-2-7(5-8(9)11)18(15,16)17/h2-3,5H,4H2,1H3,(H,15,16,17)','InChIKey=QZFQLZZNYXSEQR-UHFFFAOYSA-N','CC1=NN(c2ccc(S(=O)(=O)O)cc2Cl)C(=O)C1',NULL),
	(108019,0,0,'886-06-6','Consistent with Molecular Formula','C14H20ClNO',253.7711,'3-Piperidinopropiophenone hydrochloride\nN-(2-Benzoylethyl)piperidine hydrochloride\n.beta.-Piperidinopropiophenone hydrochloride\n.beta.-(1-Piperidyl)propiophenone hydrochloride\nPropiophenone, .beta.-piperidino-, hydrochloride\nWLN: T6NTJ A2VR &GH\n1-Propanone, 1-phenyl-3-(1-piperidinyl)-, hydrochloride\nPropiophenone, 3-piperidino-, hydrochloride\nS 220','46F4295CBF2F69A9-FICuS-01-77','46F4295CBF2F69A9-FICTS-01-56','46088EB980A2B0E7-uuuuu-01-09','InChI=1S/C14H19NO.ClH/c16-14(13-7-3-1-4-8-13)9-12-15-10-5-2-6-11-15;/h1,3-4,7-8H,2,5-6,9-12H2;1H','InChIKey=XIROGEVVNHGHFZ-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)c1ccccc1',NULL),
	(108020,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2S',247.3112,NULL,'EB1386E609E7FF1D-FICuS-01-81','EB1386E609E7FF1D-FICTS-01-60','EB1386E609E7FF1D-uuuuu-01-30','InChI=1S/C13H13NO2S/c15-13(16)10-17-12-6-7-14(9-12)8-11-4-2-1-3-5-11/h1-7,9H,8,10H2,(H,15,16)','InChIKey=BDTDUMYBCTVDNO-UHFFFAOYSA-N','O=C(O)CSc1ccn(Cc2ccccc2)c1',NULL),
	(108021,0,0,NULL,'Consistent with Molecular Formula','C28H18N2O4',446.4612,NULL,'861D1374881BB35D-FICuS-01-4A','861D1374881BB35D-FICTS-01-29','861D1374881BB35D-uuuuu-01-F9','InChI=1S/C28H18N2O4/c31-27(23-15-11-21(12-16-23)19-7-3-1-4-8-19)25-26(30(33)34-29-25)28(32)24-17-13-22(14-18-24)20-9-5-2-6-10-20/h1-18H','InChIKey=XEYKQLLESGXTRH-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)c1no[n+]([O-])c1C(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(108022,0,0,'21443-48-1','Consistent with Molecular Formula','C16H8Cl2N2O4',363.1562,'3,4-Di(p-chlorobenzoyl)-1,2,5-oxadiazole N-oxide\nMethanone, 3,4-furazandiylbis[(4-chlorophenyl)-, N-oxide\nFurazan, bis(p-chlorobenzoyl)-, monooxide','E56D9BDD979BC193-FICuS-01-89','E56D9BDD979BC193-FICTS-01-68','E56D9BDD979BC193-uuuuu-01-38','InChI=1S/C16H8Cl2N2O4/c17-11-5-1-9(2-6-11)15(21)13-14(20(23)24-19-13)16(22)10-3-7-12(18)8-4-10/h1-8H','InChIKey=BZZJOJCPQADALQ-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1no[n+]([O-])c1C(=O)c1ccc(Cl)cc1',NULL),
	(108023,0,0,'27594-18-9','Consistent with Molecular Formula','C14H20N2',216.3254,NULL,'E37533195E6E0705-FICuS-01-3C','E37533195E6E0705-FICTS-01-1B','E37533195E6E0705-uuuuu-01-EB','InChI=1S/C14H20N2/c1-2-9-15(8-1)13-6-5-7-14(12-13)16-10-3-4-11-16/h5-7,12H,1-4,8-11H2','InChIKey=AXDQOOKJHFIYLE-UHFFFAOYSA-N','c1cc(N2CCCC2)cc(N2CCCC2)c1',NULL),
	(108024,0,0,NULL,'Consistent with Molecular Formula','C22H18N6O12',558.4172,NULL,'37F6AF248926EF4E-FICuS-01-77','37F6AF248926EF4E-FICTS-01-56','37F6AF248926EF4E-uuuuu-01-26','InChI=1S/C22H18N6O12/c1-7-13(8(2)17(25(33)34)11(5)16(7)24(31)32)21(29)15-20(28(39)40-23-15)22(30)14-9(3)18(26(35)36)12(6)19(10(14)4)27(37)38/h1-6H3','InChIKey=BRPFSTYEBZYKHF-UHFFFAOYSA-N','Cc1c(C(=O)c2no[n+]([O-])c2C(=O)c2c(C)c([N+](=O)[O-])c(C)c([N+](=O)[O-])c2C)c(C)c([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(108025,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'205FA348A026E086-FICuS-01-40','205FA348A026E086-FICTS-01-1F','205FA348A026E086-uuuuu-01-EF','InChI=1S/C12H15N3O2/c1-17-11-7-3-2-5-9(11)14-15-10-6-4-8-13-12(10)16/h2-3,5,7,14H,4,6,8H2,1H3,(H,13,16)','InChIKey=NLIJVWBTVCOLOC-UHFFFAOYSA-N','COc1ccccc1N/N=C1/CCCNC1=O','1'),
	(108026,1,0,NULL,'Consistent with Molecular Formula','C20H20Cl2N8O5',523.3346,NULL,'5BD476F2FF4EA9C4-FICuS-01-91','5BD476F2FF4EA9C4-FICTS-01-70','5BD476F2FF4EA9C4-uuuuu-01-40','InChI=1S/C20H20Cl2N8O5/c1-30(7-8-6-25-17-15(26-8)16(23)28-20(24)29-17)13-5-10(21)9(4-11(13)22)18(33)27-12(19(34)35)2-3-14(31)32/h4-6,12H,2-3,7H2,1H3,(H,27,33)(H,31,32)(H,34,35)(H4,23,24,25,28,29)','InChIKey=WGCHJFVQYMDTAB-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1cc(Cl)c(C(=O)NC(CCC(=O)O)C(=O)O)cc1Cl','1'),
	(108027,0,0,NULL,'Consistent with Molecular Formula','C13H15N5',241.295,NULL,'BE36FDFBABA618AA-FICuS-01-AE','BE36FDFBABA618AA-FICTS-01-8D','BE36FDFBABA618AA-uuuuu-01-5D','InChI=1S/C13H15N5/c1-9-3-2-4-10(5-9)6-14-12-11-13(16-7-15-11)18-8-17-12/h3-4,7-8H,2,5-6H2,1H3,(H2,14,15,16,17,18)','InChIKey=GLCVJQYKVVXNBU-UHFFFAOYSA-N','CC1=CCC=C(CNc2ncnc3nc[nH]c23)C1',NULL),
	(108028,0,0,'75737-39-2','Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'9CE83BFC12F7A205-FICuS-01-76','4C35CE5FAC6DB17C-FICTS-01-73','9CE83BFC12F7A205-uuuuu-01-25','InChI=1S/C13H13N5O/c1-19-10-4-2-3-9(5-10)6-14-12-11-13(16-7-15-11)18-8-17-12/h2-5,7-8H,6H2,1H3,(H2,14,15,16,17,18)','InChIKey=JLFVTVWYTKYYPS-UHFFFAOYSA-N','COc1cccc(CNc2ncnc3nc[nH]c23)c1',NULL),
	(108029,0,0,NULL,'Consistent with Molecular Formula','C13H15N5',241.295,NULL,'AAF99DD3822128ED-FICuS-01-7C','AAF99DD3822128ED-FICTS-01-5B','AAF99DD3822128ED-uuuuu-01-2B','InChI=1S/C13H15N5/c1-9-4-2-3-5-10(9)6-14-12-11-13(16-7-15-11)18-8-17-12/h2-3,7-8H,4-6H2,1H3,(H2,14,15,16,17,18)','InChIKey=RNFHQDMCPKSVHD-UHFFFAOYSA-N','CC1=C(CNc2ncnc3nc[nH]c23)CC=CC1',NULL),
	(108030,0,0,'21802-80-2','Consistent with Molecular Formula','C12H13N5',227.2682,NULL,'EAA81B9F4FB94695-FICuS-01-85','EAA81B9F4FB94695-FICTS-01-64','EAA81B9F4FB94695-uuuuu-01-34','InChI=1S/C12H13N5/c1-2-4-9(5-3-1)6-13-11-10-12(15-7-14-10)17-8-16-11/h1-2,5,7-8H,3-4,6H2,(H2,13,14,15,16,17)','InChIKey=FBJAIBMUYCMTMC-UHFFFAOYSA-N','C1=CCC(CNc2ncnc3nc[nH]c23)=CC1',NULL),
	(108031,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN6O2',304.6951,NULL,'93A9BEC65F0257FA-FICuS-01-7D','130DD1632D4560CF-FICTS-01-2A','93A9BEC65F0257FA-uuuuu-01-2C','InChI=1S/C12H9ClN6O2/c13-9-2-1-8(19(20)21)3-7(9)4-14-11-10-12(16-5-15-10)18-6-17-11/h1-3,5-6H,4H2,(H2,14,15,16,17,18)','InChIKey=JCHFKMVDUBDVKA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(CNc2ncnc3nc[nH]c23)c1',NULL),
	(108032,3,0,NULL,'Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'8055DB23B00236E0-FICuS-01-36','5F14AC23A4D5CA12-FICTS-01-44','8055DB23B00236E0-uuuuu-01-E5','InChI=1S/C13H13N5O2/c19-12-7-3-1-2-4-8(7)13(20)18(12)11-9-10(15-5-14-9)16-6-17-11/h5-9H,1-4H2','InChIKey=HDGHQKLWCQZFNT-UHFFFAOYSA-N','O=C1C2CCCCC2C(=O)N1C1=NC=NC2=NC=NC21','1'),
	(108033,0,0,NULL,'Consistent with Molecular Formula','C7H8Cl2N2O2',223.0584,NULL,'D30F6BAEEA41592D-FICuS-01-81','D30F6BAEEA41592D-FICTS-01-60','D3F3CC4BD5CC8063-uuuuu-01-32','InChI=1S/C7H7ClN2O2.ClH/c8-7-2-1-6(10(11)12)3-5(7)4-9;/h1-3H,4,9H2;1H','InChIKey=GXCLYHPWCNWNFX-UHFFFAOYSA-N','Cl.NCc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(108034,0,0,'16588-15-1','Consistent with Molecular Formula','C7H5ClN2O3',200.5811,NULL,'3D1BA7C9E42F1A0F-FICuS-01-7E','3D1BA7C9E42F1A0F-FICTS-01-5D','3D1BA7C9E42F1A0F-uuuuu-01-2D','InChI=1S/C7H5ClN2O3/c8-6-2-1-4(10(12)13)3-5(6)7(9)11/h1-3H,(H2,9,11)','InChIKey=SDHXWAPVLOGAJR-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])ccc1Cl',NULL),
	(108035,0,0,'69422-57-7','Consistent with Molecular Formula','C7H5Cl2NO2',206.028,NULL,'79B87C0BF5FC14B9-FICuS-01-81','79B87C0BF5FC14B9-FICTS-01-60','79B87C0BF5FC14B9-uuuuu-01-30','InChI=1S/C7H5Cl2NO2/c8-4-5-3-6(10(11)12)1-2-7(5)9/h1-3H,4H2','InChIKey=HORIWLYGDAZMKL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(CCl)c1',NULL),
	(108036,1,0,NULL,'Consistent with Molecular Formula','C17H17ClN6O3',388.8127,'N-(2-chloro-5-nitrobenzyl)-9-(tetrahydro-2H-pyran-2-yl)-9H-purin-6-amine','7EF120E120E8D822-FICuS-01-51','7EF120E120E8D822-FICTS-01-30','7EF120E120E8D822-uuuuu-01-00','InChI=1S/C17H17ClN6O3/c18-13-5-4-12(24(25)26)7-11(13)8-19-16-15-17(21-9-20-16)23(10-22-15)14-3-1-2-6-27-14/h4-5,7,9-10,14H,1-3,6,8H2,(H,19,20,21)','InChIKey=HWSODBLPHNBIID-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(CNc2ncnc3c2ncn3C2CCCCO2)c1','1'),
	(108037,0,0,'75737-41-6','Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'FCE0B5F83429F6E4-FICuS-01-81','FCE0B5F83429F6E4-FICTS-01-60','FCE0B5F83429F6E4-uuuuu-01-30','InChI=1S/C13H13N5O/c1-19-10-5-3-2-4-9(10)6-14-12-11-13(16-7-15-11)18-8-17-12/h2-5,7-8H,6H2,1H3,(H2,14,15,16,17,18)','InChIKey=STWJKIOLMNHFIK-UHFFFAOYSA-N','COc1ccccc1CNc1ncnc2nc[nH]c12',NULL),
	(108038,0,0,'21883-07-8','Consistent with Molecular Formula','C13H15N5O',257.2944,NULL,'F9C25AE568B019B0-FICuS-01-67','63A91B907A8C7CD1-FICTS-01-47','F9C25AE568B019B0-uuuuu-01-16','InChI=1S/C13H15N5O/c1-19-10-5-3-2-4-9(10)6-14-12-11-13(16-7-15-11)18-8-17-12/h2-3,7-8H,4-6H2,1H3,(H2,14,15,16,17,18)','InChIKey=KBRYNMAOXOFGDY-UHFFFAOYSA-N','COC1=C(CNc2ncnc3nc[nH]c23)CC=CC1',NULL),
	(108039,1,0,NULL,'Consistent with Molecular Formula','C17H17FN6O3',372.3581,NULL,'00BDBEDE9C6AB8C6-FICuS-01-A3','00BDBEDE9C6AB8C6-FICTS-01-82','00BDBEDE9C6AB8C6-uuuuu-01-52','InChI=1S/C17H17FN6O3/c18-13-5-4-12(24(25)26)7-11(13)8-19-16-15-17(21-9-20-16)23(10-22-15)14-3-1-2-6-27-14/h4-5,7,9-10,14H,1-3,6,8H2,(H,19,20,21)','InChIKey=IQGUQWBDLOMHMX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(F)c(CNc2ncnc3c2ncn3C2CCCCO2)c1','1'),
	(108040,0,0,NULL,'Consistent with Molecular Formula','C14H19N5O2',289.3364,NULL,'BD54153AB4B7B3CC-FICuS-01-7A','49BDB6B0B4323C90-FICTS-01-3D','BD54153AB4B7B3CC-uuuuu-01-29','InChI=1S/C14H19N5O2/c1-20-14(21-2)5-3-4-10(6-14)7-15-12-11-13(17-8-16-11)19-9-18-12/h4,8-9H,3,5-7H2,1-2H3,(H2,15,16,17,18,19)','InChIKey=DNARQUDPTFSFDL-UHFFFAOYSA-N','COC1(OC)CCC=C(CNc2ncnc3nc[nH]c23)C1',NULL),
	(108041,0,0,'17945-53-8','Consistent with Molecular Formula','C7H16IN',241.1146,NULL,'7D3BEDCDCC508611-FICuS-01-82','7D3BEDCDCC508611-FICTS-01-61','45EAEC60C138EA49-uuuuu-01-25','InChI=1S/C7H16N.HI/c1-7(2)5-6-8(7,3)4;/h5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=NPFABDXLGZWPFE-UHFFFAOYSA-M','CC1(C)CC[N+]1(C)C.[I-]',NULL),
	(108042,0,0,NULL,'Consistent with Molecular Formula','C17H20BrN',318.2557,NULL,'35A1982DE325352B-FICuS-01-43','35A1982DE325352B-FICTS-01-22','DA65460B12B69C96-uuuuu-01-08','InChI=1S/C17H19N.BrH/c1-12-9-13(2)16(14(3)10-12)11-17(18)15-7-5-4-6-8-15;/h4-10,18H,11H2,1-3H3;1H/b18-17-;','InChIKey=JCOFBEOPKXZNLQ-YBFBCAGJSA-N','Br.Cc1cc(C)c(CC(=N)c2ccccc2)c(C)c1',NULL),
	(108043,2,0,NULL,'Consistent with Molecular Formula','C21H23NO7S',433.4752,NULL,'F4D7C2C8EFE80622-FICuS-01-7E','F4D7C2C8EFE80622-FICTS-01-5D','F4D7C2C8EFE80622-uuuuu-01-2D','InChI=1S/C21H23NO7S/c1-15-8-10-18(11-9-15)30(25,26)29-17-12-19(20(23)27-2)22(13-17)21(24)28-14-16-6-4-3-5-7-16/h3-11,17,19H,12-14H2,1-2H3','InChIKey=CRGZVZQOSILHGM-UHFFFAOYSA-N','COC(=O)C1CC(OS(=O)(=O)c2ccc(C)cc2)CN1C(=O)OCc1ccccc1','1'),
	(108044,2,0,NULL,'Consistent with Molecular Formula','C17H22N4O9',426.3822,NULL,'4B8CA4021A50E4EF-FICuS-01-6A','4B8CA4021A50E4EF-FICTS-01-49','86113B18D886F74A-uuuuu-01-00','InChI=1S/C11H19NO2.C6H3N3O7/c1-14-11(13)9-5-4-8-12-7-3-2-6-10(9)12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-10H,2-8H2,1H3;1-2,10H','InChIKey=VJMYXGKCJWPTOG-UHFFFAOYSA-N','COC(=O)C1CCCN2CCCCC12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(108045,2,0,NULL,'Consistent with Molecular Formula','C15H20ClNO2',281.7815,NULL,'F201146AE54C8446-FICuS-01-43','F201146AE54C8446-FICTS-01-22','F2FDB38FDAC15D08-uuuuu-01-45','InChI=1S/C15H19NO2.ClH/c17-15(12-5-2-1-3-6-12)18-11-13-8-10-16-9-4-7-14(13)16;/h1-3,5-6,13-14H,4,7-11H2;1H','InChIKey=OBTWIFLBHJFREC-UHFFFAOYSA-N','Cl.O=C(OCC1CCN2CCCC12)c1ccccc1','1'),
	(108046,2,0,'32772-43-3','Consistent with Molecular Formula','C17H24ClNO2',309.8351,NULL,'FCFC91A5564907A9-FICuS-01-72','FCFC91A5564907A9-FICTS-01-51','FC00364069C4DEE7-uuuuu-01-17','InChI=1S/C17H23NO2.ClH/c19-17(14-7-2-1-3-8-14)20-13-15-9-6-12-18-11-5-4-10-16(15)18;/h1-3,7-8,15-16H,4-6,9-13H2;1H','InChIKey=GPQIPMYVFUXYFG-UHFFFAOYSA-N','Cl.O=C(OCC1CCCN2CCCCC12)c1ccccc1','1'),
	(108047,0,0,NULL,'Consistent with Molecular Formula','C23H29ClN2O4',432.9461,NULL,'84424B1A36004910-FICuS-01-18','84424B1A36004910-FICTS-01-F7','51AD38F7F87E5DE1-uuuuu-01-32','InChI=1S/C23H29N2.ClHO4/c1-20-24-23(15-9-4-10-16-23)19-25(20,17-21-11-5-2-6-12-21)18-22-13-7-3-8-14-22;2-1(3,4)5/h2-3,5-8,11-14H,4,9-10,15-19H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZDGQGQUXFUGYGX-UHFFFAOYSA-M','CC1=NC2(CCCCC2)C[N+]1(Cc1ccccc1)Cc1ccccc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(108048,1,0,NULL,'Consistent with Molecular Formula','C20H31ClN2O5',414.9283,NULL,'21B5145D5887E392-FICuS-01-3E','21B5145D5887E392-FICTS-01-1D','F45A67B096F9F763-uuuuu-01-19','InChI=1S/C20H31N2O.ClHO4/c1-21(2)18-10-8-17(9-11-18)19-22(14-6-7-15-22)16-20(23-19)12-4-3-5-13-20;2-1(3,4)5/h8-11,19H,3-7,12-16H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=DHDRBRXJQGDQMM-UHFFFAOYSA-M','CN(C)c1ccc(C2OC3(CCCCC3)C[N+]23CCCC3)cc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(108049,0,0,'4189-92-8','Consistent with Molecular Formula','C19H17N5',315.3768,NULL,'B6D794A0EAE2CF81-FICuS-01-87','B6D794A0EAE2CF81-FICTS-01-66','B6D794A0EAE2CF81-uuuuu-01-36','InChI=1S/C19H17N5/c20-18-17-19(21-13-23(17)11-15-7-3-1-4-8-15)22-14-24(18)12-16-9-5-2-6-10-16/h1-10,13-14,20H,11-12H2/b20-18+','InChIKey=VIBVRYJYWCWCNU-CZIZESTLSA-N','N=c1c2c(ncn1Cc1ccccc1)ncn2Cc1ccccc1',NULL),
	(108050,0,0,NULL,'Consistent with Molecular Formula','C14H15N5S',285.366,NULL,'F8F3C94A17A424DB-FICuS-01-78','4E5F9FCCE957F7CC-FICTS-01-8C','F8F3C94A17A424DB-uuuuu-01-27','InChI=1S/C14H15N5S/c1-2-19-12(15)11-13(17-14(19)20)16-9-18(11)8-10-6-4-3-5-7-10/h3-7,9H,2,8,15H2,1H3','InChIKey=YHCSAPQZVAKSBH-UHFFFAOYSA-N','CCn1c(N)c2c(ncn2Cc2ccccc2)nc1=S',NULL),
	(108051,2,0,NULL,'Consistent with Molecular Formula','C4H9ClN4',148.5949,NULL,'D86A464F91F75F9A-FICuS-01-7A','D86A464F91F75F9A-FICTS-01-59','D896E1AAAE7A86D4-uuuuu-01-3D','InChI=1S/C4H8N4.ClH/c5-1-3-4(6)8-2-7-3;/h3-4,7-8H,2,6H2;1H','InChIKey=PCGUFLSAYSDUNV-UHFFFAOYSA-N','Cl.N#CC1NCNC1N','1'),
	(108052,4,0,NULL,'Consistent with Molecular Formula','C20H23N5O4',397.4328,NULL,'D8CDFD6FE4995FE1-FICuS-01-AC','D8CDFD6FE4995FE1-FICTS-01-8B','D8CDFD6FE4995FE1-uuuuu-01-5B','InChI=1S/C20H23N5O4/c1-20(2)28-14-15(29-20)19(26-3)27-18(14)25-11-23-17-13(16(25)21)24(10-22-17)9-12-7-5-4-6-8-12/h4-8,10-11,14-15,18-19,21H,9H2,1-3H3/b21-16-','InChIKey=LRJWBVFKDFENIW-PGMHBOJBSA-N','COC1OC(n2cnc3ncn(Cc4ccccc4)c3c2=N)C2OC(C)(C)OC12','1'),
	(108053,0,1,'14714-89-7','Consistent with Molecular Formula','C15H21N5',271.3644,'Geranylaminopurine\n6-Geranylaminopurine\n1H-Purin-6-amine, N-(3,7-dimethyl-2,6-octadienyl)-, (E)-\nAdenine, N-(3,7-dimethyl-2,6-octadienyl)-, (E)-','66C7C28338C7F7FC-FICuS-01-78','66C7C28338C7F7FC-FICTS-01-57','66C7C28338C7F7FC-uuuuu-01-27','InChI=1S/C15H21N5/c1-11(2)5-4-6-12(3)7-8-16-14-13-15(18-9-17-13)20-10-19-14/h5,7,9-10H,4,6,8H2,1-3H3,(H2,16,17,18,19,20)','InChIKey=IWEPCTONZDTXAT-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CNc1ncnc2nc[nH]c12','1'),
	(108054,4,0,NULL,'Consistent with Molecular Formula','C39H39N5O4S',673.8282,NULL,'DD66F88391A9E1BE-FICuS-01-85','693F3C5900D41C3E-FICTS-01-36','DD66F88391A9E1BE-uuuuu-01-34','InChI=1S/C39H39N5O4S/c1-49-39(42-37-33(22-40)44(28-41-37)23-29-14-6-2-7-15-29)43-38-36(47-26-32-20-12-5-13-21-32)35(46-25-31-18-10-4-11-19-31)34(48-38)27-45-24-30-16-8-3-9-17-30/h2-21,28,34-36,38H,23-27H2,1H3,(H,42,43)','InChIKey=KGMVUJMZXPSZFH-UHFFFAOYSA-N','CS/C(=N\\C1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1)Nc1ncn(Cc2ccccc2)c1C#N','1'),
	(108055,0,1,'61210-82-0','Consistent with Molecular Formula','C10H20ClN',189.7277,NULL,'F47E3A5FE6DAD1EA-FICuS-01-A7','F47E3A5FE6DAD1EA-FICTS-01-86','F4829DBAD95708A4-uuuuu-01-20','InChI=1S/C10H19N.ClH/c1-9(2)5-4-6-10(3)7-8-11;/h5,7H,4,6,8,11H2,1-3H3;1H','InChIKey=YXFOAGWDCVUEKH-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CN.Cl','1'),
	(108056,0,0,NULL,'Consistent with Molecular Formula','C22H16N8O',408.4214,NULL,'B15B2902A112DC07-FICuS-01-41','B15B2902A112DC07-FICTS-01-20','B15B2902A112DC07-uuuuu-01-F0','InChI=1S/C22H16N8O/c23-11-19-21(25-15-28(19)13-17-7-3-1-4-8-17)27-30(31)22-20(12-24)29(16-26-22)14-18-9-5-2-6-10-18/h1-10,15-16H,13-14H2','InChIKey=VJNMRMXKIAHSES-UHFFFAOYSA-N','N#Cc1c(/N=[N+](\\[O-])c2ncn(Cc3ccccc3)c2C#N)ncn1Cc1ccccc1',NULL),
	(108057,4,0,NULL,'Consistent with Molecular Formula','C38H37N5O4S',659.8014,NULL,'911DD30961E57789-FICuS-01-46','911DD30961E57789-FICTS-01-25','911DD30961E57789-uuuuu-01-F5','InChI=1S/C38H37N5O4S/c39-21-32-36(40-27-43(32)22-28-13-5-1-6-14-28)41-38(48)42-37-35(46-25-31-19-11-4-12-20-31)34(45-24-30-17-9-3-10-18-30)33(47-37)26-44-23-29-15-7-2-8-16-29/h1-20,27,33-35,37H,22-26H2,(H2,41,42,48)','InChIKey=HSFKVKPHDMPAEZ-UHFFFAOYSA-N','N#Cc1c(NC(=S)NC2OC(COCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)ncn1Cc1ccccc1','1'),
	(108058,4,0,'5517-62-4','Consistent with Molecular Formula','C14H14O7',294.2604,NULL,'3B8BEAA935E24509-FICuS-01-67','3B8BEAA935E24509-FICTS-01-46','3B8BEAA935E24509-uuuuu-01-16','InChI=1S/C14H14O7/c1-17-13-11-10(20-14(16)21-11)9(19-13)7-18-12(15)8-5-3-2-4-6-8/h2-6,9-11,13H,7H2,1H3','InChIKey=QEJNCDMZMCHLCH-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C2OC(=O)OC12','1'),
	(108059,4,0,'14131-76-1','Consistent with Molecular Formula','C17H19NO6',333.3402,NULL,'C997F704D79CAF68-FICuS-01-80','C997F704D79CAF68-FICTS-01-5F','C997F704D79CAF68-uuuuu-01-2F','InChI=1S/C17H19NO6/c1-17(2)23-12-11(22-16(21-3)13(12)24-17)8-18-14(19)9-6-4-5-7-10(9)15(18)20/h4-7,11-13,16H,8H2,1-3H3','InChIKey=ORSUUOHMSHLEGN-UHFFFAOYSA-N','COC1OC(CN2C(=O)c3ccccc3C2=O)C2OC(C)(C)OC12','1'),
	(108060,0,0,'91719-68-5','Consistent with Molecular Formula','C12H13N5O',243.2676,NULL,'E98D34E5E65EDF9A-FICuS-01-9B','E98D34E5E65EDF9A-FICTS-01-7A','E98D34E5E65EDF9A-uuuuu-01-4A','InChI=1S/C12H13N5O/c13-11-10(12(14)16-7-15-11)17(8-18)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H4,13,14,15,16)','InChIKey=ZIUBREJYFNDDPQ-UHFFFAOYSA-N','Nc1ncnc(N)c1N(C=O)Cc1ccccc1',NULL),
	(108061,0,0,'27345-54-6','Consistent with Molecular Formula','C14H13N5O',267.2896,NULL,'1B3E97E4B582C7BE-FICuS-01-7D','1B3E97E4B582C7BE-FICTS-01-5C','1B3E97E4B582C7BE-uuuuu-01-2C','InChI=1S/C14H13N5O/c1-10(20)18-13-12-14(16-8-15-13)19(9-17-12)7-11-5-3-2-4-6-11/h2-6,8-9H,7H2,1H3,(H,15,16,18,20)','InChIKey=KTGCXVJIHIVAJM-UHFFFAOYSA-N','CC(=O)Nc1ncnc2c1ncn2Cc1ccccc1',NULL),
	(108062,3,0,NULL,'Consistent with Molecular Formula','C32H31BrO4',559.4985,NULL,'A80B35EC16D6501F-FICuS-01-5F','A80B35EC16D6501F-FICTS-01-3E','A80B35EC16D6501F-uuuuu-01-0E','InChI=1S/C32H31BrO4/c1-34-31-21-29(35-22-24-17-19-28(33)20-18-24)30(37-31)23-36-32(25-11-5-2-6-12-25,26-13-7-3-8-14-26)27-15-9-4-10-16-27/h2-20,29-31H,21-23H2,1H3','InChIKey=OVEFGWQAGCHEGS-UHFFFAOYSA-N','COC1CC(OCc2ccc(Br)cc2)C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)O1','1'),
	(108063,0,0,'68019-79-4','Consistent with Molecular Formula','C10H8BrN3O2',282.0961,NULL,'EC193B42A2C6FC7A-FICuS-01-81','EC193B42A2C6FC7A-FICTS-01-60','EC193B42A2C6FC7A-uuuuu-01-30','InChI=1S/C10H8BrN3O2/c11-9-10(14(15)16)13(7-12-9)6-8-4-2-1-3-5-8/h1-5,7H,6H2','InChIKey=DUWQFSOWDGPTHY-UHFFFAOYSA-N','O=[N+]([O-])c1c(Br)ncn1Cc1ccccc1',NULL),
	(108064,0,0,'118-70-7','Consistent with Molecular Formula','C4H7N5',125.1328,'4,5,6-Triaminopyrimidine\n4,5,6-Pyrimidinetriamine\nPyrimidine, 4,5,6-triamino-','73D49ED89763A0AC-FICuS-01-71','73D49ED89763A0AC-FICTS-01-50','73D49ED89763A0AC-uuuuu-01-20','InChI=1S/C4H7N5/c5-2-3(6)8-1-9-4(2)7/h1H,5H2,(H4,6,7,8,9)','InChIKey=MPNBXFXEMHPGTK-UHFFFAOYSA-N','Nc1ncnc(N)c1N',NULL),
	(108065,0,0,NULL,'Consistent with Molecular Formula','C7H14BrNNa',215.0881,NULL,'8FF9354608C304C4-FICuS-01-4F','8FF9354608C304C4-FICTS-01-2E','A04F0895D4CE80A0-uuuuu-01-10','InChI=1S/C7H13N.BrH.Na/c1-3-7-4-2-6-8(7)5-1;;/h7H,1-6H2;1H;/q;;+1','InChIKey=WDLYZHAICXOGSN-UHFFFAOYSA-N','Br.C1CC2CCCN2C1.[Na+]',NULL),
	(108066,0,0,'18355-09-4','Consistent with Molecular Formula','C8H3Cl4N3O2',314.9426,'1H-Benzotriazole, 1-acetoxy-4,5,6,7-tetrachloro-','0D1480E831ECC105-FICuS-01-4A','0D1480E831ECC105-FICTS-01-29','0D1480E831ECC105-uuuuu-01-F9','InChI=1S/C8H3Cl4N3O2/c1-2(16)17-15-8-6(12)4(10)3(9)5(11)7(8)13-14-15/h1H3','InChIKey=GZKKKAKAESQJFF-UHFFFAOYSA-N','CC(=O)On1nnc2c(Cl)c(Cl)c(Cl)c(Cl)c21',NULL),
	(108067,0,0,'32617-96-2','Consistent with Molecular Formula','C9H7Cl4NO2',302.9718,NULL,'FEBF6B038303329F-FICuS-01-67','FEBF6B038303329F-FICTS-01-46','FEBF6B038303329F-uuuuu-01-16','InChI=1S/C9H7Cl4NO2/c1-3(15)14-8-6(12)4(10)5(11)7(13)9(8)16-2/h1-2H3,(H,14,15)','InChIKey=OTXMCMYNIBGUJB-UHFFFAOYSA-N','COc1c(Cl)c(Cl)c(Cl)c(Cl)c1NC(C)=O',NULL),
	(108068,0,0,NULL,'Consistent with Molecular Formula','C8H5Cl4NO2',288.945,NULL,'5FD4745CBD9E75E5-FICuS-01-87','5FD4745CBD9E75E5-FICTS-01-66','5FD4745CBD9E75E5-uuuuu-01-36','InChI=1S/C8H5Cl4NO2/c1-2(14)13-7-5(11)3(9)4(10)6(12)8(7)15/h15H,1H3,(H,13,14)','InChIKey=HVFYDYRBLCELJP-UHFFFAOYSA-N','CC(=O)Nc1c(O)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(108069,1,0,'28741-33-5','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'CFCC1F85A8B40185-FICuS-01-77','CFCC1F85A8B40185-FICTS-01-56','CFCC1F85A8B40185-uuuuu-01-26','InChI=1S/C17H17NO2/c1-13(19)16(14-9-5-3-6-10-14)18(2)17(20)15-11-7-4-8-12-15/h3-12,16H,1-2H3','InChIKey=NEPHXLFCEUNYRP-UHFFFAOYSA-N','CC(=O)C(c1ccccc1)N(C)C(=O)c1ccccc1','1'),
	(108070,0,0,NULL,'Consistent with Molecular Formula','C6H7N5OS',197.2142,NULL,'75E4FAFD15D25553-FICuS-01-6B','49569C9D98CE3652-FICTS-01-40','75E4FAFD15D25553-uuuuu-01-1A','InChI=1S/C6H7N5OS/c1-2-11-4-3(8-10-9-4)5(12)7-6(11)13/h2H2,1H3,(H,7,12,13)(H,8,9,10)','InChIKey=LCFDJZRQCQYKON-UHFFFAOYSA-N','CCn1c(=S)[nH]c(=O)c2[nH]nnc21',NULL),
	(108071,0,0,NULL,'Consistent with Molecular Formula','C6H10N4OS',186.2312,NULL,'369D1580AF2A968F-FICuS-01-62','26740329D9FB356B-FICTS-01-2C','369D1580AF2A968F-uuuuu-01-11','InChI=1S/C6H10N4OS/c1-2-10-4(8)3(7)5(11)9-6(10)12/h2,7-8H2,1H3,(H,9,11,12)','InChIKey=PLNPYJMQTCNOJB-UHFFFAOYSA-N','CCn1c(N)c(N)c(=O)[nH]c1=S',NULL),
	(108072,0,0,'16347-22-1','Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'FCDC5E6FBB6FFE4B-FICuS-01-CE','19929B56F4FF464B-FICTS-01-47','FCDC5E6FBB6FFE4B-uuuuu-01-7D','InChI=1S/C9H11N5/c1-2-6(1)3-10-8-7-9(12-4-11-7)14-5-13-8/h4-6H,1-3H2,(H2,10,11,12,13,14)','InChIKey=NCNOODOWUJWZPD-UHFFFAOYSA-N','c1nc(NCC2CC2)c2[nH]cnc2n1',NULL),
	(108073,0,0,'13532-34-8','Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'BB9B941CFDF565B0-FICuS-01-89','47EED9C32574F897-FICTS-01-4E','BB9B941CFDF565B0-uuuuu-01-38','InChI=1S/C8H9N5/c1-2-3-13-5-12-7(9)6-8(13)11-4-10-6/h2,4-5H,1,3,9H2','InChIKey=VYQNCFOOLICDPD-UHFFFAOYSA-N','C=CCn1cnc(N)c2ncnc1-2',NULL),
	(108074,2,0,NULL,'Consistent with Molecular Formula','C12H20ClNO4',277.7473,NULL,'11AA635728285705-FICuS-01-25','11AA635728285705-FICTS-01-04','81D90C4456CD1A52-uuuuu-01-02','InChI=1S/C12H20N.ClHO4/c1-4-10-6-2-8-13-9-3-7-11(5-1)12(10)13;2-1(3,4)5/h10-11H,1-9H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=IPGLEWICEDNXMI-UHFFFAOYSA-M','C1CC2CCC[N+]3=C2C(C1)CCC3.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(108075,0,0,NULL,'Consistent with Molecular Formula','C5H11BrClN',200.5056,NULL,'F3CE9A6F3BA12000-FICuS-01-67','F3CE9A6F3BA12000-FICTS-01-46','F3323D8A042CF94E-uuuuu-01-15','InChI=1S/C5H10BrN.ClH/c1-4(2)5(6)3-7;/h3,7H2,1-2H3;1H','InChIKey=GGSOJTGKHREFHB-UHFFFAOYSA-N','CC(C)=C(Br)CN.Cl',NULL),
	(108076,1,0,'22662-00-6','Consistent with Molecular Formula','C10H15N5O',221.2614,NULL,'C7C476D3E3CF5985-FICuS-01-78','C7C476D3E3CF5985-FICTS-01-57','C7C476D3E3CF5985-uuuuu-01-27','InChI=1S/C10H15N5O/c1-6(2)7(16)3-11-9-8-10(13-4-12-8)15-5-14-9/h4-7,16H,3H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=SXYZQRSXQDQISN-UHFFFAOYSA-N','CC(C)C(O)CNc1ncnc2nc[nH]c12','1'),
	(108077,1,0,NULL,'Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'8F96C2ABEEC0AEFA-FICuS-01-B6','8F96C2ABEEC0AEFA-FICTS-01-95','8F96C2ABEEC0AEFA-uuuuu-01-65','InChI=1S/C12H17N3O2/c1-12(2,17)10(16)6-13-8-4-3-5-9-11(8)15-7-14-9/h3-5,7,10,13,16-17H,6H2,1-2H3,(H,14,15)','InChIKey=NSSBOZGHIRJDDY-UHFFFAOYSA-N','CC(C)(O)C(O)CNc1cccc2[nH]cnc12','1'),
	(108078,0,0,'16051-65-3','Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'8EE749AFCA293238-FICuS-01-73','91E732FF8C33506C-FICTS-01-3C','8EE749AFCA293238-uuuuu-01-22','InChI=1S/C10H13N5O/c1-6(2)3-4-11-8-7-9(13-5-12-7)15-10(16)14-8/h3,5H,4H2,1-2H3,(H3,11,12,13,14,15,16)','InChIKey=WQWBZFBBVRDJDQ-UHFFFAOYSA-N','CC(C)=CCNc1nc(=O)[nH]c2nc[nH]c12',NULL),
	(108079,0,0,'14671-28-4','Consistent with Molecular Formula','C10H15N5',205.262,NULL,'BBF2D0A587A0606F-FICuS-01-6F','BBF2D0A587A0606F-FICTS-01-4E','BBF2D0A587A0606F-uuuuu-01-1E','InChI=1S/C10H15N5/c1-7(2)3-4-11-9-8-10(13-5-12-8)15-6-14-9/h5-7H,3-4H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=FZQMZXGTZAPBAK-UHFFFAOYSA-N','CC(C)CCNc1ncnc2nc[nH]c12',NULL),
	(108080,0,0,'15818-31-2','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'8820AA9D9CF81D9F-FICuS-01-86','8820AA9D9CF81D9F-FICTS-01-65','8820AA9D9CF81D9F-uuuuu-01-35','InChI=1S/C14H17NO2/c1-14(2,3)8-9-15-12(16)10-6-4-5-7-11(10)13(15)17/h4-7H,8-9H2,1-3H3','InChIKey=NXFBPANFIOIQDU-UHFFFAOYSA-N','CC(C)(C)CCN1C(=O)c2ccccc2C1=O',NULL),
	(108081,0,1,NULL,'Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'E9A7328D55143E32-FICuS-01-4A','E9A7328D55143E32-FICTS-01-29','E9A7328D55143E32-uuuuu-01-F9','InChI=1S/C12H10ClNO2/c1-8(6-13)7-14-11(15)9-4-2-3-5-10(9)12(14)16/h2-6H,7H2,1H3','InChIKey=JVTHFJPVAXPOPV-UHFFFAOYSA-N','C/C(=C\\Cl)CN1C(=O)c2ccccc2C1=O','1'),
	(108082,0,0,'19255-49-3','Consistent with Molecular Formula','C8H10ClN5',211.6535,NULL,'3824D2C0B4070AE2-FICuS-01-46','3824D2C0B4070AE2-FICTS-01-25','3824D2C0B4070AE2-uuuuu-01-F5','InChI=1S/C8H10ClN5/c9-2-1-3-14-5-13-6-7(10)11-4-12-8(6)14/h4-5H,1-3H2,(H2,10,11,12)','InChIKey=KOHPHILWKWZSJR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCCCl',NULL),
	(108083,0,0,'69293-19-2','Consistent with Molecular Formula','C9H12ClN5',225.6803,NULL,'8E76E10AE75938A9-FICuS-01-67','8E76E10AE75938A9-FICTS-01-46','8E76E10AE75938A9-uuuuu-01-16','InChI=1S/C9H12ClN5/c10-3-1-2-4-15-6-14-7-8(11)12-5-13-9(7)15/h5-6H,1-4H2,(H2,11,12,13)','InChIKey=JOSMPXYVHRJDAU-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCCCCl',NULL),
	(108084,0,0,'53359-09-4','Consistent with Molecular Formula','C10H14ClN5',239.7071,NULL,'2C3E9A23C4561523-FICuS-01-40','2C3E9A23C4561523-FICTS-01-1F','2C3E9A23C4561523-uuuuu-01-EF','InChI=1S/C10H14ClN5/c11-4-2-1-3-5-16-7-15-8-9(12)13-6-14-10(8)16/h6-7H,1-5H2,(H2,12,13,14)','InChIKey=MSBGAODKNZOTFY-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCCCCCl',NULL),
	(108085,0,0,'70243-40-2','Consistent with Molecular Formula','C14H18N4O7',354.3188,NULL,'FA6573C654CF116D-FICuS-01-6A','FA6573C654CF116D-FICTS-01-49','37F8ECDC961902C8-uuuuu-01-23','InChI=1S/C8H15N.C6H3N3O7/c1-3-7-5-2-6-8(4-1)9-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-9H,1-6H2;1-2,10H','InChIKey=LFYGOENPGMJALV-UHFFFAOYSA-N','C1CC2CCCC(C1)N2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(108086,2,0,NULL,'Consistent with Molecular Formula','C8H12O2S',172.2416,NULL,'C00F5E32BA600DB7-FICuS-01-65','C00F5E32BA600DB7-FICTS-01-44','C00F5E32BA600DB7-uuuuu-01-14','InChI=1S/C8H12O2S/c9-6-4-7-2-1-3-8(5-6)11(7)10/h7-8H,1-5H2','InChIKey=WGXHDWIYTIDAJP-UHFFFAOYSA-N','O=C1CC2CCCC(C1)S2=O','1'),
	(108087,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'C4F04114597A5017-FICuS-01-31','C4F04114597A5017-FICTS-01-10','C4F04114597A5017-uuuuu-01-E0','InChI=1S/C12H13NO2/c14-12(15-11-8-4-5-9-11)13-10-6-2-1-3-7-10/h1-7,11H,8-9H2,(H,13,14)','InChIKey=BSCUJRHBKVQJAW-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC1CC=CC1',NULL),
	(108088,0,0,'22401-44-1','Consistent with Molecular Formula','C4H10ClNO4',171.5803,NULL,'55700C5B6C39BFED-FICuS-01-78','55700C5B6C39BFED-FICTS-01-57','31FA5ACEF4E06F66-uuuuu-01-36','InChI=1S/C4H9N.ClHO4/c1-2-4-5-3-1;2-1(3,4)5/h5H,1-4H2;(H,2,3,4,5)','InChIKey=CNHUCBXIKSSPHQ-UHFFFAOYSA-N','C1CCNC1.[O-][Cl+3]([O-])([O-])O',NULL),
	(108089,2,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O5',352.7737,NULL,'8E9F0FEC9EA4041B-FICuS-01-8B','8E9F0FEC9EA4041B-FICTS-01-6A','5B707C0150DA10EA-uuuuu-01-00','InChI=1S/C16H17N2O.ClHO4/c1-13-16(18(13)14(2)19,15-9-5-3-6-10-15)17-11-7-4-8-12-17;2-1(3,4)5/h3-13H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=YOCWNJVEYMHNLL-UHFFFAOYSA-M','CC(=O)N1C(C)C1(c1ccccc1)[n+]1ccccc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(108090,2,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O4',310.7365,NULL,'06CB938F376FA3AC-FICuS-01-7A','06CB938F376FA3AC-FICTS-01-59','D324E062F911B75D-uuuuu-01-03','InChI=1S/C14H15N2.ClHO4/c1-12-14(15-12,13-8-4-2-5-9-13)16-10-6-3-7-11-16;2-1(3,4)5/h2-12,15H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=OHOMMVINRZEONZ-UHFFFAOYSA-M','CC1NC1(c1ccccc1)[n+]1ccccc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(108091,0,0,NULL,'Consistent with Molecular Formula','C20H26ClN',315.8851,NULL,'28BBF8594BB90F83-FICuS-01-73','28BBF8594BB90F83-FICTS-01-52','28475FBC7434D6CD-uuuuu-01-1E','InChI=1S/C20H25N.ClH/c1-21-15-9-8-14-20(21,16-18-10-4-2-5-11-18)17-19-12-6-3-7-13-19;/h2-7,10-13H,8-9,14-17H2,1H3;1H','InChIKey=REUFQPGIJYQLFI-UHFFFAOYSA-N','CN1CCCCC1(Cc1ccccc1)Cc1ccccc1.Cl',NULL),
	(108092,0,0,'53104-35-1','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'78B595828508AE04-FICuS-01-44','78B595828508AE04-FICTS-01-23','78B595828508AE04-uuuuu-01-F3','InChI=1S/C9H17NO2/c1-8(12)10-9(7-11)5-3-2-4-6-9/h11H,2-7H2,1H3,(H,10,12)','InChIKey=QLWVSWGZMRBRHR-UHFFFAOYSA-N','CC(=O)NC1(CO)CCCCC1',NULL),
	(108093,0,0,'185-69-3','Consistent with Molecular Formula','C7H13N',111.1864,'1-Azaspiro[2.5]octane','BF58D80A8BCFE685-FICuS-01-94','BF58D80A8BCFE685-FICTS-01-73','BF58D80A8BCFE685-uuuuu-01-43','InChI=1S/C7H13N/c1-2-4-7(5-3-1)6-8-7/h8H,1-6H2','InChIKey=CBLWNEBYJOYFFX-UHFFFAOYSA-N','C1CCC2(CC1)CN2',NULL),
	(108094,0,0,NULL,'Consistent with Molecular Formula','C16H20ClNO4',325.7913,NULL,'D5E1D1D56C5FDA73-FICuS-01-87','D5E1D1D56C5FDA73-FICTS-01-66','000EA238A221CE82-uuuuu-01-F1','InChI=1S/C16H20N.ClHO4/c1-17(2,13-15-9-5-3-6-10-15)14-16-11-7-4-8-12-16;2-1(3,4)5/h3-12H,13-14H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=PFUKNPWXYRIQCZ-UHFFFAOYSA-M','C[N+](C)(Cc1ccccc1)Cc1ccccc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(108095,0,1,NULL,'Consistent with Molecular Formula','C15H22ClNO4',315.7961,NULL,'D6B4001CDA6ADC37-FICuS-01-78','D6B4001CDA6ADC37-FICTS-01-57','035B73F11414C8C6-uuuuu-01-EF','InChI=1S/C15H22N.ClHO4/c1-2-16(15-11-7-4-8-12-15)13-14-9-5-3-6-10-14;2-1(3,4)5/h3,5-6,9-10,13,15H,2,4,7-8,11-12H2,1H3;(H,2,3,4,5)/q+1;/p-1/b16-13-;','InChIKey=YVEFMVSTAXGFFG-UNVLYCKESA-M','CC/[N+](=C\\c1ccccc1)C1CCCCC1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(108096,0,0,NULL,'Consistent with Molecular Formula','C13H26ClNO4',295.8057,NULL,'EC9C90285E615D47-FICuS-01-63','EC9C90285E615D47-FICTS-01-42','3973E3C5901F49B6-uuuuu-01-01','InChI=1S/C13H26N.ClHO4/c1-3-10-14(11-4-2)12-13-8-6-5-7-9-13;2-1(3,4)5/h12-13H,3-11H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LCVHSPZMIVCQLR-UHFFFAOYSA-M','CCC[N+](=CC1CCCCC1)CCC.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(108097,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O3S',318.3898,'Methyl 2-(4-(benzylamino)-3-oxoisothiazol-2(3H)-yl)-3-methylbut-3-enoate','80A6E9B02A624863-FICuS-01-46','80A6E9B02A624863-FICTS-01-25','80A6E9B02A624863-uuuuu-01-F5','InChI=1S/C16H18N2O3S/c1-11(2)14(16(20)21-3)18-15(19)13(10-22-18)17-9-12-7-5-4-6-8-12/h4-8,10,14,17H,1,9H2,2-3H3','InChIKey=WZTBFNVINHAJHR-UHFFFAOYSA-N','C=C(C)C(C(=O)OC)n1scc(NCc2ccccc2)c1=O','1'),
	(108098,0,1,'2807-37-6','Consistent with Molecular Formula','C4H4N2OS',128.1484,NULL,'88C2E32B7C35C16D-FICuS-01-68','88C2E32B7C35C16D-FICTS-01-47','88C2E32B7C35C16D-uuuuu-01-17','InChI=1S/C4H4N2OS/c5-3-8-2-1-4(6)7/h1-2H,(H2,6,7)','InChIKey=ZLQULXQLBYUISA-UHFFFAOYSA-N','N#CS/C=C/C(N)=O','1'),
	(108099,1,0,NULL,'Consistent with Molecular Formula','C18H19NO7S',393.4106,NULL,'B612A2587A45F62B-FICuS-01-53','B612A2587A45F62B-FICTS-01-32','B612A2587A45F62B-uuuuu-01-02','InChI=1S/C18H19NO7S/c1-24-17(20)16(13-26-27(22,23)15-10-6-3-7-11-15)19-18(21)25-12-14-8-4-2-5-9-14/h2-11,16H,12-13H2,1H3,(H,19,21)','InChIKey=QKWDSKCNCVNVKI-UHFFFAOYSA-N','COC(=O)C(COS(=O)(=O)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(108100,1,0,NULL,'Consistent with Molecular Formula','C23H26N2O4S',426.5294,NULL,'E89FC0CA79D9A13E-FICuS-01-91','62D6B637198DE136-FICTS-01-2F','E89FC0CA79D9A13E-uuuuu-01-40','InChI=1S/C23H26N2O4S/c1-16(2)20(23(28)29-3)25-21(27)22(30-15-18-12-8-5-9-13-18)24-19(26)14-17-10-6-4-7-11-17/h4-13,22H,14-15H2,1-3H3,(H,24,26)(H,25,27)','InChIKey=CCEPVDXPPUEREV-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(NC(=O)Cc1ccccc1)SCc1ccccc1)=C(C)C','1'),
	(108101,2,0,NULL,'Consistent with Molecular Formula','C8H16N2O4S',236.2854,NULL,'F2B83098E4B36ABD-FICuS-01-78','F2B83098E4B36ABD-FICTS-01-57','F2B83098E4B36ABD-uuuuu-01-27','InChI=1S/C8H16N2O4S/c1-8(2,5(10)7(13)14)15-3-4(9)6(11)12/h4-5H,3,9-10H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=DYEXXOVTCGEOON-UHFFFAOYSA-N','CC(C)(SCC(N)C(=O)O)C(N)C(=O)O','1'),
	(108102,1,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'1951D790A6066FC9-FICuS-01-50','1951D790A6066FC9-FICTS-01-2F','1951D790A6066FC9-uuuuu-01-FF','InChI=1S/C15H21NO2/c1-12-6-8-13(9-7-12)16-10-2-4-14(17)15(18)5-3-11-16/h6-9,14,17H,2-5,10-11H2,1H3','InChIKey=AKDHJUCYSOUHFY-UHFFFAOYSA-N','Cc1ccc(N2CCCC(=O)C(O)CCC2)cc1','1'),
	(108103,0,0,'60740-67-2','Consistent with Molecular Formula','C17H19N',237.3438,NULL,'4C2F4CDF8401EB85-FICuS-01-78','4C2F4CDF8401EB85-FICTS-01-57','4C2F4CDF8401EB85-uuuuu-01-27','InChI=1S/C17H19N/c1-2-8-15(9-3-1)14-18-13-7-6-11-16-10-4-5-12-17(16)18/h1-5,8-10,12H,6-7,11,13-14H2','InChIKey=HAVYCYXLAGCLGF-UHFFFAOYSA-N','c1ccc(CN2CCCCc3ccccc32)cc1',NULL),
	(108104,1,0,'82386-70-7','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'F090FF81B595296D-FICuS-01-65','F090FF81B595296D-FICTS-01-44','F090FF81B595296D-uuuuu-01-14','InChI=1S/C13H15NO3/c15-12-7-6-11(8-9-14-12)17-13(16)10-4-2-1-3-5-10/h1-5,11H,6-9H2,(H,14,15)','InChIKey=NKTUAMLDUVGTJQ-UHFFFAOYSA-N','O=C1CCC(OC(=O)c2ccccc2)CCN1','1'),
	(108105,1,0,'5715-05-9','Consistent with Molecular Formula','C9H17N',139.24,NULL,'07258E20039835F3-FICuS-01-29','07258E20039835F3-FICTS-01-08','07258E20039835F3-uuuuu-01-D8','InChI=1S/C9H17N/c1-2-5-9-6-4-8-10(9)7-3-1/h9H,1-8H2','InChIKey=UCAVZTHZDCOEFH-UHFFFAOYSA-N','C1CCC2CCCN2CC1','1'),
	(108106,1,0,NULL,'Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'510789F79BCF6013-FICuS-01-50','510789F79BCF6013-FICTS-01-2F','510789F79BCF6013-uuuuu-01-FF','InChI=1S/C13H23NO2/c15-12-7-4-9-14(10-8-13(12)16)11-5-2-1-3-6-11/h11,13,16H,1-10H2','InChIKey=XXTOURKVEOWIQD-UHFFFAOYSA-N','O=C1CCCN(C2CCCCC2)CCC1O','1'),
	(108107,1,0,NULL,'Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'6FE49C9704840562-FICuS-01-45','6FE49C9704840562-FICTS-01-24','6FE49C9704840562-uuuuu-01-F4','InChI=1S/C12H23NO2/c1-10(2)9-13-7-3-5-11(14)12(15)6-4-8-13/h10-11,14H,3-9H2,1-2H3','InChIKey=QIAMRXOOOYQWAW-UHFFFAOYSA-N','CC(C)CN1CCCC(=O)C(O)CCC1','1'),
	(108108,0,0,'13747-10-9','Consistent with Molecular Formula','C18H32O2',280.4496,'1,10-Cyclooctadecanedione','5419E8BBD1822206-FICuS-01-44','5419E8BBD1822206-FICTS-01-23','5419E8BBD1822206-uuuuu-01-F3','InChI=1S/C18H32O2/c19-17-13-9-5-1-2-6-10-14-18(20)16-12-8-4-3-7-11-15-17/h1-16H2','InChIKey=OSGRVHXQLPLNRA-UHFFFAOYSA-N','O=C1CCCCCCCCC(=O)CCCCCCCC1',NULL),
	(108109,0,0,NULL,'Consistent with Molecular Formula','C13H25NO',211.3466,'Azacyclotetradecan-2-one','0FF4713AACDD009F-FICuS-01-7E','0FF4713AACDD009F-FICTS-01-5D','0FF4713AACDD009F-uuuuu-01-2D','InChI=1S/C13H25NO/c15-13-9-5-1-3-7-11-14-12-8-4-2-6-10-13/h14H,1-12H2','InChIKey=KQJMYBBTWBTGFZ-UHFFFAOYSA-N','O=C1CCCCCCNCCCCCC1',NULL),
	(108110,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'FAB5B92469F409BB-FICuS-01-7C','FAB5B92469F409BB-FICTS-01-5B','FAB5B92469F409BB-uuuuu-01-2B','InChI=1S/C10H12N4O4/c1-10(2,3)9(15)18-6-13-5-12-7(4-11)8(13)14(16)17/h5H,6H2,1-3H3','InChIKey=LUEIQZOVUNXEQH-UHFFFAOYSA-N','CC(C)(C)C(=O)OCn1cnc(C#N)c1[N+](=O)[O-]',NULL),
	(108111,0,0,NULL,'Consistent with Molecular Formula','C5H6BrN3O3',236.0247,NULL,'EF95B42E7095F52F-FICuS-01-75','EF95B42E7095F52F-FICTS-01-54','EF95B42E7095F52F-uuuuu-01-24','InChI=1S/C5H6BrN3O3/c1-12-3-8-2-7-5(4(8)6)9(10)11/h2H,3H2,1H3','InChIKey=POKBYTIZGORIFZ-UHFFFAOYSA-N','COCn1cnc([N+](=O)[O-])c1Br',NULL),
	(108112,3,0,'14123-53-6','Consistent with Molecular Formula','C23H37ClN2O5',457.0087,NULL,'300D64D69839EBC7-FICuS-01-60','300D64D69839EBC7-FICTS-01-3F','E5E2173B5647FF36-uuuuu-01-0F','InChI=1S/C23H37N2O.ClHO4/c1-5-25(17-20-12-8-6-9-13-20)18-23(14-10-7-11-15-23)26-24-21(25)16-19(2)22(24,3)4;2-1(3,4)5/h6,8-9,12-13,19,21H,5,7,10-11,14-18H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=YRKNLWOUIXNSKF-UHFFFAOYSA-M','CC[N+]1(Cc2ccccc2)CC2(CCCCC2)ON2C1CC(C)C2(C)C.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(108113,3,0,NULL,'Consistent with Molecular Formula','C30H22N12O3S3',694.7624,NULL,'7CE4A461509C073F-FICuS-01-57','7CE4A461509C073F-FICTS-01-36','7CE4A461509C073F-uuuuu-01-06','InChI=1S/C30H22N12O3S3/c43-27(30(46-28-23-25(33-14-31-23)35-16-37-28)47-29-24-26(34-15-32-24)36-17-38-29)39-18-10-12-22(13-11-18)48(44,45)42-21-8-6-20(7-9-21)41-40-19-4-2-1-3-5-19/h1-17,23-24,30,42H,(H,39,43)/b41-40+','InChIKey=FOSPDSAFTQDHQW-CDJCAARLSA-N','O=C(Nc1ccc(S(=O)(=O)Nc2ccc(/N=N/c3ccccc3)cc2)cc1)C(SC1=NC=NC2=NC=NC21)SC1=NC=NC2=NC=NC21','1'),
	(108114,4,0,NULL,'Consistent with Molecular Formula','C35H24N16O3S4',844.92,NULL,'4DCB82B6D30E9F73-FICuS-01-7B','4DCB82B6D30E9F73-FICTS-01-5A','4DCB82B6D30E9F73-uuuuu-01-2A','InChI=1S/C35H24N16O3S4/c52-34(48-20-10-12-24(13-11-20)58(53,54)51-23-8-6-22(7-9-23)50-49-21-4-2-1-3-5-21)35(55-31-25-28(39-14-36-25)42-17-45-31,56-32-26-29(40-15-37-26)43-18-46-32)57-33-27-30(41-16-38-27)44-19-47-33/h1-19,25-27,51H,(H,48,52)/b50-49+','InChIKey=BJKASEJZCLKYRQ-BNEIJSFPSA-N','O=C(Nc1ccc(S(=O)(=O)Nc2ccc(/N=N/c3ccccc3)cc2)cc1)C(SC1=NC=NC2=NC=NC21)(SC1=NC=NC2=NC=NC21)SC1=NC=NC2=NC=NC21','1'),
	(108115,3,0,NULL,'Consistent with Molecular Formula','C33H24N14O5S5',856.9434,NULL,'4800B1055E7DD727-FICuS-01-44','E475AEA4B9B319F2-FICTS-01-58','4800B1055E7DD727-uuuuu-01-F3','InChI=1S/C33H24N14O5S5/c48-29(32(54-30-25-27(37-15-35-25)39-17-41-30)55-31-26-28(38-16-36-26)40-18-42-31)43-19-5-9-23(10-6-19)56(49,50)46-22-3-1-20(2-4-22)44-45-21-7-11-24(12-8-21)57(51,52)47-33-34-13-14-53-33/h1-18,25-26,32,46H,(H,34,47)(H,43,48)/b45-44+','InChIKey=NJRNBGRKVNKBHU-JQOKOOLQSA-N','O=C(Nc1ccc(S(=O)(=O)Nc2ccc(/N=N/c3ccc(S(=O)(=O)/N=c4/[nH]ccs4)cc3)cc2)cc1)C(SC1=NC=NC2=NC=NC21)SC1=NC=NC2=NC=NC21','1'),
	(108116,6,4,'23477-98-7','Consistent with Molecular Formula','C27H35NO8',501.5754,'T 2636A\nBundlin B\nSedecamycin\nRo 23-0731/000\nAntibiotic T-2636A\nPropanamide, N-[13-(acetyloxy)-7-hydroxy-1,4,10,19- tetramethyl-17,18-dioxo-16-oxabicyclo[13.2.2]nonadeca- 3,5,9,11-tetraen-2-yl]-2-oxo-, (1S-(1R*,2S*,3E,5E,7R*,9E, 11E,13R*,15S*,19S*))-','D59FF90F8015EC21-FICuS-01-6D','D59FF90F8015EC21-FICTS-01-4C','9B14AA1207AF7CFF-uuuuu-01-2F','InChI=1S/C27H35NO8/c1-15-7-10-20(31)11-8-16(2)13-23(28-25(33)18(4)29)27(6)24(32)17(3)22(36-26(27)34)14-21(12-9-15)35-19(5)30/h7-9,11-13,17,20-23,31H,10,14H2,1-6H3,(H,28,33)/b11-8+,12-9+,15-7-,16-13-','InChIKey=LSNBAGMWJRMBEO-VDLVXYEQSA-N','CC(=O)OC1/C=C/C(C)=C/CC(O)/C=C/C(C)=C/C(NC(=O)C(C)=O)C2(C)C(=O)OC(C1)C(C)C2=O','1'),
	(108117,6,4,'23623-31-6','Consistent with Molecular Formula','C25H33NO7',459.5382,'T 2636C\nT-2636C\nLANKACIDIN C\nLankacidin C','FDF52E88DCF07AC3-FICuS-01-9E','FDF52E88DCF07AC3-FICTS-01-7D','4552C2DA3ECBF81F-uuuuu-01-32','InChI=1S/C25H33NO7/c1-14-6-9-18(28)10-8-15(2)12-21(26-23(31)17(4)27)25(5)22(30)16(3)20(33-24(25)32)13-19(29)11-7-14/h6-8,10-12,16,18-21,28-29H,9,13H2,1-5H3,(H,26,31)/b10-8-,11-7-,14-6-,15-12-','InChIKey=ATDILMLBOZKFGI-MPJWFRRFSA-N','CC(=O)C(=O)NC1/C=C(C)\\C=C/C(O)C/C=C(C)\\C=C/C(O)CC2OC(=O)C1(C)C(=O)C2C','1'),
	(108118,0,0,'34550-62-4','Consistent with Molecular Formula','C5H5N5',135.128,NULL,'F1089DBFE7FB6A0A-FICuS-01-97','DECEF1067C0DDFBA-FICTS-01-8F','F1089DBFE7FB6A0A-uuuuu-01-46','InChI=1S/C5H5N5/c6-5-4-3(1-2-7-5)8-10-9-4/h1-2H,(H2,6,7)(H,8,9,10)','InChIKey=WIBMRIKMUDTAIE-UHFFFAOYSA-N','Nc1nccc2[nH]nnc12',NULL),
	(108119,3,0,'35966-91-7','Consistent with Molecular Formula','C9H15N5O3',241.2492,NULL,'65BB7678029BDD2D-FICuS-01-6D','65BB7678029BDD2D-FICTS-01-4C','65BB7678029BDD2D-uuuuu-01-1C','InChI=1S/C9H15N5O3/c10-8(11)7-9(12)14(3-13-7)6-1-4(16)5(2-15)17-6/h3-6,15-16H,1-2,12H2,(H3,10,11)','InChIKey=UZIPPVPXUDGYPH-UHFFFAOYSA-N','N=C(N)c1ncn(C2CC(O)C(CO)O2)c1N','1'),
	(108120,0,0,NULL,'Consistent with Molecular Formula','C11H14F2N4O',256.2546,'Benzamide, O-(3,3-bis(2-fluoroethyl)-1-triazeno)-\nBenzamide, 2-[3,3-bis(2-fluoroethyl)-1-triazenyl]-','9A014702E7591865-FICuS-01-2D','9A014702E7591865-FICTS-01-0C','9A014702E7591865-uuuuu-01-DC','InChI=1S/C11H14F2N4O/c12-5-7-17(8-6-13)16-15-10-4-2-1-3-9(10)11(14)18/h1-4H,5-8H2,(H2,14,18)/b16-15+','InChIKey=OBBSRSMPWNLQFZ-FOCLMDBBSA-N','NC(=O)c1ccccc1/N=N/N(CCF)CCF',NULL),
	(108121,0,0,'36765-01-2','Consistent with Molecular Formula','C7H6Cl2N2O',205.0432,NULL,'444EB0E1FD362E5B-FICuS-01-71','444EB0E1FD362E5B-FICTS-01-50','444EB0E1FD362E5B-uuuuu-01-20','InChI=1S/C7H6Cl2N2O/c8-3-1-4(7(11)12)6(10)5(9)2-3/h1-2H,10H2,(H2,11,12)','InChIKey=PRKRQUUATBDWTL-UHFFFAOYSA-N','NC(=O)c1cc(Cl)cc(Cl)c1N',NULL),
	(108122,0,0,'67013-00-7','Consistent with Molecular Formula','C11H14N4O',218.2578,'Benzamide, 2-[3-methyl-3-(2-propenyl)-1-triazenyl]-','C97386BE97183881-FICuS-01-4F','C97386BE97183881-FICTS-01-2E','C97386BE97183881-uuuuu-01-FE','InChI=1S/C11H14N4O/c1-3-8-15(2)14-13-10-7-5-4-6-9(10)11(12)16/h3-7H,1,8H2,2H3,(H2,12,16)/b14-13+','InChIKey=ZZNRLEDQDUQGTL-BUHFOSPRSA-N','C=CCN(C)/N=N/c1ccccc1C(N)=O',NULL),
	(108123,1,0,'22788-18-7','Consistent with Molecular Formula','C7H15Cl2N2O4P',293.0863,'NSC 145124\nCarboxyphosphamide\nCarboxycyclophosphamide\nO-(2-Carboxyethyl) N,N-bis(2-chloroethyl)phosphorodiamidate\nPropanoic acid, 3-[[amino[bis(2-chloroethyl)amino]phosphinyl]oxy]-\nHydracrylic acid, N,N-bis(2-chloroethyl)phosphorodiamidate','5CC7970F24A5AD09-FICuS-01-69','5CC7970F24A5AD09-FICTS-01-48','5CC7970F24A5AD09-uuuuu-01-18','InChI=1S/C7H15Cl2N2O4P/c8-2-4-11(5-3-9)16(10,14)15-6-1-7(12)13/h1-6H2,(H2,10,14)(H,12,13)','InChIKey=QLAKAJLYYGOZQL-UHFFFAOYSA-N','NP(=O)(OCCC(=O)O)N(CCCl)CCCl','1'),
	(108124,1,0,'60106-99-2','Consistent with Molecular Formula','C8H17Cl2N2O4P',307.1131,NULL,'F05BCE6B76CE3073-FICuS-01-76','F05BCE6B76CE3073-FICTS-01-55','F05BCE6B76CE3073-uuuuu-01-25','InChI=1S/C8H17Cl2N2O4P/c1-15-8(13)2-7-16-17(11,14)12(5-3-9)6-4-10/h2-7H2,1H3,(H2,11,14)','InChIKey=JRFCHCZLHFAFOR-UHFFFAOYSA-N','COC(=O)CCOP(N)(=O)N(CCCl)CCCl','1'),
	(108125,0,0,'52454-39-4','Consistent with Molecular Formula','C20H23N5O5',413.4322,NULL,'5563A7ED6CDDE231-FICuS-01-77','DF0FE4252344D962-FICTS-01-38','5563A7ED6CDDE231-uuuuu-01-26','InChI=1S/C20H23N5O5/c1-4-30-20(28)24-16-9-15-17(18(26)23-16)22-13(10-21-15)11-25(2)14-7-5-12(6-8-14)19(27)29-3/h5-9,21H,4,10-11H2,1-3H3,(H2,23,24,26,28)','InChIKey=DZJJUCCWJNREEM-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(=O)[nH]1)N=C(CN(C)c1ccc(C(=O)OC)cc1)CN2',NULL),
	(108126,4,0,NULL,'Consistent with Molecular Formula','C11H13ClN4O3',284.7017,NULL,'12FAF1D4EDC6DA96-FICuS-01-96','12FAF1D4EDC6DA96-FICTS-01-75','12FAF1D4EDC6DA96-uuuuu-01-45','InChI=1S/C11H13ClN4O3/c12-10-7-11(14-3-13-10)16(4-15-7)6-1-5(2-17)8(18)9(6)19/h3-6,8-9,17-19H,1-2H2','InChIKey=GGJDZOWNXFYEEV-UHFFFAOYSA-N','OCC1CC(n2cnc3c(Cl)ncnc32)C(O)C1O','1'),
	(108127,4,0,NULL,'Consistent with Molecular Formula','C10H14N6O4',282.2584,NULL,'0342C07CC8BBC8AB-FICuS-01-7A','C40851E84BA1F616-FICTS-01-33','0342C07CC8BBC8AB-uuuuu-01-29','InChI=1S/C10H14N6O4/c11-10-12-8-5(9(20)13-10)14-15-16(8)4-1-3(2-17)6(18)7(4)19/h3-4,6-7,17-19H,1-2H2,(H3,11,12,13,20)','InChIKey=GGBUCOMETKBUQY-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(C3CC(CO)C(O)C3O)c2[nH]1','1'),
	(108128,0,0,NULL,'Consistent with Molecular Formula','C15H20N6O',300.3626,NULL,'366F423BEF01DB7A-FICuS-01-71','366F423BEF01DB7A-FICTS-01-50','366F423BEF01DB7A-uuuuu-01-20','InChI=1S/C15H20N6O/c1-21(2)20-19-15-13(14(16)22)17-12(18-15)10-6-9-11-7-4-3-5-8-11/h3-5,7-8H,6,9-10H2,1-2H3,(H2,16,22)(H,17,18)','InChIKey=PJVYIWWHHHSYDE-UHFFFAOYSA-N','CN(C)/N=N/c1[nH]c(CCCc2ccccc2)nc1C(N)=O',NULL),
	(108129,0,0,NULL,'Consistent with Molecular Formula','C13H24N6O',280.3722,'Imidazole-4-carboxamide, 5-(3,3-dimethyl-1-triazeno)-2-heptyl-\n1H-Imidazole-4-carboxamide, 5-(3,3-dimethyl-1-triazenyl)-2-heptyl-','BEFE70C04D8955D2-FICuS-01-7C','BEFE70C04D8955D2-FICTS-01-5B','BEFE70C04D8955D2-uuuuu-01-2B','InChI=1S/C13H24N6O/c1-4-5-6-7-8-9-10-15-11(12(14)20)13(16-10)17-18-19(2)3/h4-9H2,1-3H3,(H2,14,20)(H,15,16)','InChIKey=QQUYQINBFIQJRB-UHFFFAOYSA-N','CCCCCCCc1nc(/N=N/N(C)C)c(C(N)=O)[nH]1',NULL),
	(108130,0,0,NULL,'Consistent with Molecular Formula','C11H8N6O3',272.2226,NULL,'79F038666F5CF360-FICuS-01-57','AFFC5499D885F649-FICTS-01-63','79F038666F5CF360-uuuuu-01-06','InChI=1S/C11H8N6O3/c18-11-9-10(14-16-15-11)13-8(12-9)5-6-1-3-7(4-2-6)17(19)20/h1-4H,5H2,(H2,12,13,14,15,18)','InChIKey=SHPBCXOOIDJDQS-UHFFFAOYSA-N','O=c1nn[nH]c2nc(Cc3ccc([N+](=O)[O-])cc3)[nH]c12',NULL),
	(108131,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'AD9701F715F53340-FICuS-01-45','FCA8FFC1AE744C58-FICTS-01-7D','AD9701F715F53340-uuuuu-01-F4','InChI=1S/C13H13N5O/c19-13-11-12(16-18-17-13)15-10(14-11)8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H2,14,15,16,17,19)','InChIKey=QGPFKMMRAYYROW-UHFFFAOYSA-N','O=c1nn[nH]c2nc(CCCc3ccccc3)[nH]c12',NULL),
	(108132,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN4O',280.7565,NULL,'89699520678A428B-FICuS-01-3D','89699520678A428B-FICTS-01-1C','899532C558079BC5-uuuuu-01-F9','InChI=1S/C13H16N4O.ClH/c14-12-11(13(15)18)16-10(17-12)8-4-7-9-5-2-1-3-6-9;/h1-3,5-6H,4,7-8,14H2,(H2,15,18)(H,16,17);1H','InChIKey=VKKHSCHJKOQTHE-UHFFFAOYSA-N','Cl.NC(=O)c1[nH]c(CCCc2ccccc2)nc1N',NULL),
	(108133,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O',248.3272,NULL,'8B3336E524A08133-FICuS-01-30','8B3336E524A08133-FICTS-01-0F','8B3336E524A08133-uuuuu-01-DF','InChI=1S/C13H20N4O/c1-3-4-7-10-17(2)16-15-12-9-6-5-8-11(12)13(14)18/h5-6,8-9H,3-4,7,10H2,1-2H3,(H2,14,18)/b16-15+','InChIKey=LPDIJMHYUQFMIX-FOCLMDBBSA-N','CCCCCN(C)/N=N/c1ccccc1C(N)=O',NULL),
	(108134,0,0,'34550-46-4','Consistent with Molecular Formula','C5H5N5',135.128,NULL,'E16417C974351F69-FICuS-01-44','89FAB3D7AD8E173B-FICTS-01-6D','E16417C974351F69-uuuuu-01-F3','InChI=1S/C5H5N5/c6-3-1-2-7-5-4(3)8-10-9-5/h1-2H,(H3,6,7,8,9,10)','InChIKey=KDLCYJQDDUBLCW-UHFFFAOYSA-N','Nc1ccnc2nn[nH]c12',NULL),
	(108135,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O',248.3272,NULL,'7CFB0EA16B4B8C4C-FICuS-01-90','7CFB0EA16B4B8C4C-FICTS-01-6F','7CFB0EA16B4B8C4C-uuuuu-01-3F','InChI=1S/C13H20N4O/c1-3-9-17(10-4-2)16-15-12-8-6-5-7-11(12)13(14)18/h5-8H,3-4,9-10H2,1-2H3,(H2,14,18)','InChIKey=GLCDHEROKXPHHG-UHFFFAOYSA-N','CCCN(CCC)/N=N/c1ccccc1C(N)=O',NULL),
	(108136,0,0,'66975-00-6','Consistent with Molecular Formula','C11H16N4O',220.2736,'Benzamide, 2-(3-methyl-3-propyl-1-triazenyl)-','8173B23DDD9B4042-FICuS-01-52','8173B23DDD9B4042-FICTS-01-31','8173B23DDD9B4042-uuuuu-01-01','InChI=1S/C11H16N4O/c1-3-8-15(2)14-13-10-7-5-4-6-9(10)11(12)16/h4-7H,3,8H2,1-2H3,(H2,12,16)/b14-13+','InChIKey=SZFSOBYKAQPKMW-BUHFOSPRSA-N','CCCN(C)/N=N/c1ccccc1C(N)=O',NULL),
	(108137,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N4O',303.1906,'Benzamide, o-(3-butyl-3-methyl-1-triazeno)-3,5-dichloro-\nBenzamide, 2-(3-butyl-3-methyl-1-triazenyl)-3,5-dichloro-','EA2FF6CF164F1D2F-FICuS-01-98','EA2FF6CF164F1D2F-FICTS-01-77','EA2FF6CF164F1D2F-uuuuu-01-47','InChI=1S/C12H16Cl2N4O/c1-3-4-5-18(2)17-16-11-9(12(15)19)6-8(13)7-10(11)14/h6-7H,3-5H2,1-2H3,(H2,15,19)/b17-16+','InChIKey=VKTIGWZKXMPMPP-WUKNDPDISA-N','CCCCN(C)/N=N/c1c(Cl)cc(Cl)cc1C(N)=O',NULL),
	(108138,0,0,'36258-88-5','Consistent with Molecular Formula','C5H4N4S',152.1734,NULL,'9F3CB816CB7A76BA-FICuS-01-8A','E48EDE1A6D302025-FICTS-01-3D','9F3CB816CB7A76BA-uuuuu-01-39','InChI=1S/C5H4N4S/c10-3-1-2-6-5-4(3)7-9-8-5/h1-2H,(H2,6,7,8,9,10)','InChIKey=VEEAHUHFJNMBGA-UHFFFAOYSA-N','S=c1cc[nH]c2nn[nH]c12',NULL),
	(108139,0,2,'10220-83-4','Consistent with Molecular Formula','C6H10N2O2',142.1572,'1,4-Cyclohexanedioxime\np-Cyclohexanedione dioxime\n1,4-Cyclohexanedione dioxime\n1,4-Cyclohexanedione, dioxime\n1,4-Cyclohexanedione, dioxime','4488256F0DF36318-FICuS-01-41','4488256F0DF36318-FICTS-01-20','4488256F0DF36318-uuuuu-01-F0','InChI=1S/C6H10N2O2/c9-7-5-1-2-6(8-10)4-3-5/h9-10H,1-4H2/b7-5-,8-6+','InChIKey=YYSHRZLAHGVFGY-CGXWXWIYSA-N','ON=C1CCC(=NO)CC1','1'),
	(108140,2,0,'2840-91-7','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'1078D53D521511B9-FICuS-01-31','1078D53D521511B9-FICTS-01-10','1078D53D521511B9-uuuuu-01-E0','InChI=1S/C10H18N2O2/c1-7(13)11-9-3-5-10(6-4-9)12-8(2)14/h9-10H,3-6H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=TVILGUBKPIUIFC-UHFFFAOYSA-N','CC(=O)NC1CCC(NC(C)=O)CC1','1'),
	(108141,2,0,'60504-06-5','Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'498F23F237F9A51A-FICuS-01-60','498F23F237F9A51A-FICTS-01-3F','498F23F237F9A51A-uuuuu-01-0F','InChI=1S/C9H17NO/c1-7-3-5-9(6-4-7)10-8(2)11/h7,9H,3-6H2,1-2H3,(H,10,11)','InChIKey=SZDASIWYASCDLC-UHFFFAOYSA-N','CC(=O)NC1CCC(C)CC1','1'),
	(108142,2,0,'61367-16-6','Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'9A84DFB8F3DD74D8-FICuS-01-99','9A84DFB8F3DD74D8-FICTS-01-78','9A78785DCC50AD96-uuuuu-01-26','InChI=1S/C8H15NO2.ClH/c1-11-8(10)6-2-4-7(9)5-3-6;/h6-7H,2-5,9H2,1H3;1H','InChIKey=NHAYDXCUCXRAMF-UHFFFAOYSA-N','COC(=O)C1CCC(N)CC1.Cl','1'),
	(108143,2,0,'61367-18-8','Consistent with Molecular Formula','C11H19ClN2O3',262.7357,NULL,'4C5F281CE937AE29-FICuS-01-70','4C5F281CE937AE29-FICTS-01-4F','4C5F281CE937AE29-uuuuu-01-1F','InChI=1S/C11H19ClN2O3/c1-17-10(15)8-2-4-9(5-3-8)14-11(16)13-7-6-12/h8-9H,2-7H2,1H3,(H2,13,14,16)','InChIKey=QYYIHNUJBQRRCD-UHFFFAOYSA-N','COC(=O)C1CCC(NC(=O)NCCCl)CC1','1'),
	(108144,2,0,'61367-08-6','Consistent with Molecular Formula','C11H19ClN2O3',262.7357,NULL,'4C5F281CE937AE29-FICuS-01-70','4C5F281CE937AE29-FICTS-01-4F','4C5F281CE937AE29-uuuuu-01-1F','InChI=1S/C11H19ClN2O3/c1-17-10(15)8-2-4-9(5-3-8)14-11(16)13-7-6-12/h8-9H,2-7H2,1H3,(H2,13,14,16)','InChIKey=QYYIHNUJBQRRCD-UHFFFAOYSA-N','COC(=O)C1CCC(NC(=O)NCCCl)CC1','1'),
	(108145,2,0,'54657-09-9','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'458E08EC92568326-FICuS-01-46','458E08EC92568326-FICTS-01-25','458E08EC92568326-uuuuu-01-F5','InChI=1S/C8H14N2O2/c9-7(11)5-1-2-6(4-3-5)8(10)12/h5-6H,1-4H2,(H2,9,11)(H2,10,12)','InChIKey=ZWUNKULTLYLLTH-UHFFFAOYSA-N','NC(=O)C1CCC(C(N)=O)CC1','1'),
	(108146,2,0,'32175-29-4','Consistent with Molecular Formula','C10H18N2O4',230.2632,NULL,'D92C16F36326C458-FICuS-01-4E','D92C16F36326C458-FICTS-01-2D','D92C16F36326C458-uuuuu-01-FD','InChI=1S/C10H18N2O4/c1-15-9(13)11-7-3-5-8(6-4-7)12-10(14)16-2/h7-8H,3-6H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=RPCPEKVNPMGVJL-UHFFFAOYSA-N','COC(=O)NC1CCC(NC(=O)OC)CC1','1'),
	(108147,0,0,'91679-53-7','Consistent with Molecular Formula','C3H8N4S2',164.243,NULL,'FE7B185406CB0310-FICuS-01-4C','BA695A6FA6091395-FICTS-01-3C','FE7B185406CB0310-uuuuu-01-FB','InChI=1S/C3H8N4S2/c1-9-3(5)7-6-2(4)8/h1H3,(H2,5,7)(H3,4,6,8)','InChIKey=JPTHGSSSAMUSJG-UHFFFAOYSA-N','CSC(=N)NNC(N)=S',NULL),
	(108148,0,0,'16691-43-3','Consistent with Molecular Formula','C2H4N4S',116.1404,'ENT 61388\nIminothiourazole\n3-Imino-5-thiourazole\ns-Triazole-3-thiol, 5-amino-\n3-Amino-5-mercapto-1,2,4-triazole\n1,2,4-Triazolidine-3-thione, 5-imino-\n3H-1,2,4-Triazole-3-thione, 5-amino-1,2-dihydro-','8D22D159EAD42846-FICuS-01-5C','1BB656D973F3DE3C-FICTS-01-5B','8D22D159EAD42846-uuuuu-01-0B','InChI=1S/C2H4N4S/c3-1-4-2(7)6-5-1/h(H4,3,4,5,6,7)','InChIKey=WZUUZPAYWFIBDF-UHFFFAOYSA-N','Nc1nc(=S)[nH][nH]1',NULL),
	(108149,4,0,'70857-52-2','Consistent with Molecular Formula','C15H16O4',260.289,'U 36699\nPENTALENOPYRAN-5-CARBOXYLIC ACID DERIV\nPentaleno[1,6a-c]pyran-5-carboxylic acid, 1,2,4,4a,6a,7-hexahydro-7,8-dimethyl-1-methylene-2-oxo-','BBA3184E9D3F48A9-FICuS-01-7D','BBA3184E9D3F48A9-FICTS-01-5C','BBA3184E9D3F48A9-uuuuu-01-2C','InChI=1S/C15H16O4/c1-7-5-15-9(3)14(18)19-6-12(15)10(13(16)17)4-11(15)8(7)2/h4-5,8,11-12H,3,6H2,1-2H3,(H,16,17)','InChIKey=CRWVSJINJPKGIZ-UHFFFAOYSA-N','C=C1C(=O)OCC2C(C(=O)O)=CC3C(C)C(C)=CC123','1'),
	(108150,4,0,NULL,'Consistent with Molecular Formula','C11H18N2O3S',258.3348,'Biotin, .alpha.-methyl-','563C476D484A309B-FICuS-01-4C','563C476D484A309B-FICTS-01-2B','563C476D484A309B-uuuuu-01-FB','InChI=1S/C11H18N2O3S/c1-6(10(14)15)3-2-4-8-9-7(5-17-8)12-11(16)13-9/h6-9H,2-5H2,1H3,(H,14,15)(H2,12,13,16)','InChIKey=UBBSLIBPXCFHDN-UHFFFAOYSA-N','CC(CCCC1SCC2NC(=O)NC21)C(=O)O','1'),
	(108151,0,0,NULL,'Consistent with Molecular Formula','C9H12ClNO3',217.6517,NULL,'2233B9E04E0886DA-FICuS-01-55','2233B9E04E0886DA-FICTS-01-34','22CF1E0571855F94-uuuuu-01-FB','InChI=1S/C9H11NO3.ClH/c1-13-9(12)6-10-7-2-4-8(11)5-3-7;/h2-5,10-11H,6H2,1H3;1H','InChIKey=VIGOGDYKHZFWFS-UHFFFAOYSA-N','COC(=O)CNc1ccc(O)cc1.Cl',NULL),
	(108152,0,0,'4703-34-8','Consistent with Molecular Formula','C11H14N2O5S',286.302,NULL,'A16B433036276C0E-FICuS-01-3B','A16B433036276C0E-FICTS-01-1A','A16B433036276C0E-uuuuu-01-EA','InChI=1S/C11H14N2O5S/c1-8-2-4-9(5-3-8)19(17,18)13-6-10(14)12-7-11(15)16/h2-5,13H,6-7H2,1H3,(H,12,14)(H,15,16)','InChIKey=LESILPKULCPDIL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC(=O)NCC(=O)O)cc1',NULL),
	(108153,0,0,'93886-72-7','Consistent with Molecular Formula','C17H17N3O7S',407.3972,'BIOTIN, A-METHYL-','7EF31F591EE101DC-FICuS-01-75','7EF31F591EE101DC-FICTS-01-54','7EF31F591EE101DC-uuuuu-01-24','InChI=1S/C17H17N3O7S/c1-12-2-8-15(9-3-12)28(25,26)19-10-16(21)18-11-17(22)27-14-6-4-13(5-7-14)20(23)24/h2-9,19H,10-11H2,1H3,(H,18,21)','InChIKey=FBWLZQQHKDNVAZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC(=O)NCC(=O)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(108154,1,0,'10239-27-7','Consistent with Molecular Formula','C14H18N2O6',310.306,NULL,'089F26505E64BEB6-FICuS-01-5E','089F26505E64BEB6-FICTS-01-3D','089F26505E64BEB6-uuuuu-01-0D','InChI=1S/C14H18N2O6/c1-21-13(19)11(8-17)16-12(18)7-15-14(20)22-9-10-5-3-2-4-6-10/h2-6,11,17H,7-9H2,1H3,(H,15,20)(H,16,18)','InChIKey=PPBRRMUWAUCUAY-UHFFFAOYSA-N','COC(=O)C(CO)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(108155,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O6S',316.3282,NULL,'C3B50643325785E3-FICuS-01-37','C3B50643325785E3-FICTS-01-16','C3B50643325785E3-uuuuu-01-E6','InChI=1S/C12H16N2O6S/c1-8-2-4-9(5-3-8)21(19,20)14-10(7-15)12(18)13-6-11(16)17/h2-5,10,14-15H,6-7H2,1H3,(H,13,18)(H,16,17)','InChIKey=UJOJYPXVMIBQHI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CO)C(=O)NCC(=O)O)cc1','1'),
	(108156,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O6S',406.4526,NULL,'F357E6B3EC69150A-FICuS-01-6A','F357E6B3EC69150A-FICTS-01-49','F357E6B3EC69150A-uuuuu-01-19','InChI=1S/C19H22N2O6S/c1-13-3-9-16(10-4-13)28(25,26)20-12-18(23)21-17(19(24)27-2)11-14-5-7-15(22)8-6-14/h3-10,17,20,22H,11-12H2,1-2H3,(H,21,23)','InChIKey=LVVMAWALIQDUMJ-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(O)cc1)NC(=O)CNS(=O)(=O)c1ccc(C)cc1','1'),
	(108157,1,0,NULL,'Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'8BC34E64F555E2FD-FICuS-01-80','8BC34E64F555E2FD-FICTS-01-5F','8BC34E64F555E2FD-uuuuu-01-2F','InChI=1S/C7H13NO2/c1-7(2)3-5(6(9)10)8-4-7/h5,8H,3-4H2,1-2H3,(H,9,10)','InChIKey=BDNWSJQJILLEBS-UHFFFAOYSA-N','CC1(C)CNC(C(=O)O)C1','1'),
	(108158,4,0,NULL,'Consistent with Molecular Formula','C16H30N2O4',314.424,NULL,'B3898A44A737A570-FICuS-01-4D','B3898A44A737A570-FICTS-01-2C','9178863C62ED632F-uuuuu-01-05','InChI=1S/2C8H15NO2/c2*1-2-6-4-3-5-7(9-6)8(10)11/h2*6-7,9H,2-5H2,1H3,(H,10,11)','InChIKey=FBKOFFATEHDZBE-UHFFFAOYSA-N','CCC1CCCC(C(=O)O)N1.CCC1CCCC(C(=O)O)N1','1'),
	(108159,0,0,'42381-05-5','Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'172B64EE50425880-FICuS-01-37','172B64EE50425880-FICTS-01-16','172B64EE50425880-uuuuu-01-E6','InChI=1S/C11H17NO2/c12-11(10(13)14)8-2-6-1-7(4-8)5-9(11)3-6/h6-9H,1-5,12H2,(H,13,14)','InChIKey=WQMQRNCPZFUGID-UHFFFAOYSA-N','NC1(C(=O)O)C2CC3CC(C2)CC1C3',NULL),
	(108160,0,0,'56643-65-3','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'02CDDB7E411B7C95-FICuS-01-72','02CDDB7E411B7C95-FICTS-01-51','02CDDB7E411B7C95-uuuuu-01-21','InChI=1S/C12H15NO3/c14-10-12(13-11(15)16-10)8-2-6-1-7(4-8)5-9(12)3-6/h6-9H,1-5H2,(H,13,15)','InChIKey=ZIWNDVYCNBZXQE-UHFFFAOYSA-N','O=C1NC2(C(=O)O1)C1CC3CC(C1)CC2C3',NULL),
	(108161,0,0,'50346-47-9','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'953C9FB255132A42-FICuS-01-45','953C9FB255132A42-FICTS-01-24','953C9FB255132A42-uuuuu-01-F4','InChI=1S/C12H16N2O2/c15-10-12(14-11(16)13-10)8-2-6-1-7(4-8)5-9(12)3-6/h6-9H,1-5H2,(H2,13,14,15,16)','InChIKey=OKAFCCHYJZELHA-UHFFFAOYSA-N','O=C1NC(=O)C2(N1)C1CC3CC(C1)CC2C3',NULL),
	(108162,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'6E25F8A454D81C11-FICuS-01-57','6E25F8A454D81C11-FICTS-01-36','1FA16CD4C55D3028-uuuuu-01-0E','InChI=1S/C10H16N2O2/c1-9(2)5-10(3,4)7-8(13)14-11-12(7)6-9/h5-6H2,1-4H3','InChIKey=VBUPQCUPGLCNAJ-UHFFFAOYSA-N','CC1(C)C[n+]2noc([O-])c2C(C)(C)C1',NULL),
	(108163,2,0,'22607-75-6','Consistent with Molecular Formula','C10H15NO',165.2346,'4-Azatricyclo[4.3.1.13,8]undecan-5-one\n4-Azatricyclo[4.3.1.13,8]undecan-5-one','B05CA4808B0C1145-FICuS-01-46','B05CA4808B0C1145-FICTS-01-25','B05CA4808B0C1145-uuuuu-01-F5','InChI=1S/C10H15NO/c12-10-8-2-6-1-7(3-8)5-9(4-6)11-10/h6-9H,1-5H2,(H,11,12)','InChIKey=OKDJIRNQPPBDKJ-UHFFFAOYSA-N','O=C1NC2CC3CC(C2)CC1C3','1'),
	(108164,2,0,'50722-62-8','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'214286C6B5116203-FICuS-01-1B','214286C6B5116203-FICTS-01-FA','214286C6B5116203-uuuuu-01-CA','InChI=1S/C10H14N2O2/c13-10-8-2-6-1-7(3-8)5-9(4-6)12(10)11-14/h6-9H,1-5H2','InChIKey=BYOIIXLUJYPHOJ-UHFFFAOYSA-N','O=NN1C(=O)C2CC3CC(C2)CC1C3','1'),
	(108165,0,0,'28529-71-7','Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'8BEE0C2A4A189D27-FICuS-01-75','8BEE0C2A4A189D27-FICTS-01-54','8BEE0C2A4A189D27-uuuuu-01-24','InChI=1S/C11H19NO/c12-6-11(13)9-2-7-1-8(4-9)5-10(11)3-7/h7-10,13H,1-6,12H2','InChIKey=KTBCLFLXXIIDQR-UHFFFAOYSA-N','NCC1(O)C2CC3CC(C2)CC1C3',NULL),
	(108166,2,0,NULL,'Consistent with Molecular Formula','C17H19N',237.3438,NULL,'DF498A011693D5F7-FICuS-01-61','DF498A011693D5F7-FICTS-01-40','DF498A011693D5F7-uuuuu-01-10','InChI=1S/C17H19N/c1-2-4-15-14(3-1)16-12-6-10-5-11(7-12)9-13(8-10)17(16)18-15/h1-4,10-13,18H,5-9H2','InChIKey=DJIBKWIOFHGHDU-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)C1CC2CC(C1)CC3C2','1'),
	(108167,1,0,'66234-84-2','Consistent with Molecular Formula','C7H7NO4',169.1366,'Maleimide, N-(1-hydroxyacetonyl)-\n1H-Pyrrole-2,5-dione, 1-(1-hydroxy-2-oxopropyl)-','A7C9E8CA819B4B7F-FICuS-01-93','70666D11534842AD-FICTS-01-14','A7C9E8CA819B4B7F-uuuuu-01-42','InChI=1S/C7H7NO4/c1-4(9)7(12)8-5(10)2-3-6(8)11/h2-3,7,12H,1H3','InChIKey=INYVLMMCYHZEIB-UHFFFAOYSA-N','CC(=O)C(O)N1C(=O)C=CC1=O','1'),
	(108168,0,0,'59-66-5','Consistent with Molecular Formula','C4H6N4O3S2',222.2364,'6063\nDidoc\nDonmox\nEdemox\nGlupax\nDiamox\nFonurit\nDiluran\nDiakarb\nDiacarb\nCidamex\nGlaupax\nVetamox\nDuiramid\nDiutazol\nDiuramid\nAcetamox\nPhonurit\nEumicton\n4-Diamox\nNephramid\nNatrionex\nNephramide\nDehydratin\nAcetazolamid\nAcetazolamide\nAcetozalamide\nAcetazoleamide\nSK-acetazolamide\nAcetamidothiadiazolesulfonamide\nCarbonic anhydrase inhibitor no. 6063\n2-Acetamido-5-sulfonamido-1,3,4-thiadiazole\n5-Acetamide-1,3,4-thiadiazole-2-sulfonamide\n1,3,4-Thiadiazole-2-sulfonamide, 5-acetamido-\nWLN: T5NN DSJ CSZW EMV1\nAcetamide, N-[5-(aminosulfonyl)-1,3,4-thiadiazol-2-yl]-\nAcetamide, N-(5-sulfamoyl-1,3,4-thiadiazol-2-yl)-','39285154C15CA89E-FICuS-01-4F','39285154C15CA89E-FICTS-01-2E','39285154C15CA89E-uuuuu-01-FE','InChI=1S/C4H6N4O3S2/c1-2(9)6-3-7-8-4(12-3)13(5,10)11/h1H3,(H2,5,10,11)(H,6,7,9)','InChIKey=BZKPWHYZMXOIDC-UHFFFAOYSA-N','CC(=O)Nc1nnc(S(N)(=O)=O)s1',NULL),
	(108169,0,0,'54742-84-6','Consistent with Molecular Formula','C17H15ClN2O2',314.7707,NULL,'CA5F358281FDB9E7-FICuS-01-82','CA5F358281FDB9E7-FICTS-01-61','CA5F358281FDB9E7-uuuuu-01-31','InChI=1S/C17H15ClN2O2/c18-11-12-20-15(21)17(19-16(20)22,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,19,22)','InChIKey=YBLGUFGVHJZCPB-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1CCCl',NULL),
	(108170,0,0,'34806-22-9','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'620063FC64A56B9C-FICuS-01-55','620063FC64A56B9C-FICTS-01-34','620063FC64A56B9C-uuuuu-01-04','InChI=1S/C17H14N2O2/c20-15-17(13-7-3-1-4-8-13,14-9-5-2-6-10-14)18-16-19(15)11-12-21-16/h1-10H,11-12H2','InChIKey=FEJOCALOHMRDTL-UHFFFAOYSA-N','O=C1N2CCOC2=NC1(c1ccccc1)c1ccccc1',NULL),
	(108171,0,0,'35101-92-9','Consistent with Molecular Formula','C5H5N5S',167.188,NULL,'A9788B4C72275253-FICuS-01-42','A9788B4C72275253-FICTS-01-21','A9788B4C72275253-uuuuu-01-F1','InChI=1S/C5H5N5S/c1-9-3-7-4-6-2-8-10(4)5(9)11/h2-3H,1H3','InChIKey=ATUNNTPMYDCPAZ-UHFFFAOYSA-N','Cn1cnc2ncnn2c1=S',NULL),
	(108172,0,0,'35101-87-2','Consistent with Molecular Formula','C10H11N5S',233.2904,NULL,'26F5573E9505E216-FICuS-01-3F','26F5573E9505E216-FICTS-01-1E','26F5573E9505E216-uuuuu-01-EE','InChI=1S/C10H11N5S/c11-9-13-7-14-15(9)10(16)12-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,12,16)(H2,11,13,14)','InChIKey=HQDIXAWPWXLCCZ-UHFFFAOYSA-N','Nc1ncnn1C(=S)NCc1ccccc1',NULL),
	(108173,9,0,'30270-57-6','Consistent with Molecular Formula','C27H46BrNO',480.5705,NULL,'70E875E0CA2531BD-FICuS-01-61','70E875E0CA2531BD-FICTS-01-40','70E875E0CA2531BD-uuuuu-01-10','InChI=1S/C27H46BrNO/c1-17(2)7-6-8-18(3)21-9-10-22-20-16-25(30)29-24-15-19(28)11-13-27(24,5)23(20)12-14-26(21,22)4/h17-24H,6-16H2,1-5H3,(H,29,30)','InChIKey=ADEFRIDRWSQQHP-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(=O)NC4CC(Br)CCC4(C)C3CCC12C','1'),
	(108174,9,0,'31239-57-3','Consistent with Molecular Formula','C27H45BrO2',481.5553,NULL,'974333F75333E66C-FICuS-01-43','974333F75333E66C-FICTS-01-22','974333F75333E66C-uuuuu-01-F2','InChI=1S/C27H45BrO2/c1-17(2)7-6-8-18(3)21-9-10-22-20-16-25(29)30-24-15-19(28)11-13-27(24,5)23(20)12-14-26(21,22)4/h17-24H,6-16H2,1-5H3','InChIKey=KLNNIHJXSQWERK-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(=O)OC4CC(Br)CCC4(C)C3CCC12C','1'),
	(108175,9,0,'28423-04-3','Consistent with Molecular Formula','C27H45NO',399.6586,NULL,'D3BC4E628E8DEB3E-FICuS-01-9C','D3BC4E628E8DEB3E-FICTS-01-7B','D3BC4E628E8DEB3E-uuuuu-01-4B','InChI=1S/C27H45NO/c1-17(2)7-6-8-18(3)21-9-10-22-20-15-24(29)28-27-16-19(27)11-14-26(27,5)23(20)12-13-25(21,22)4/h17-23H,6-16H2,1-5H3,(H,28,29)','InChIKey=UKGGIXPTRIZOOU-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(=O)NC45CC4CCC5(C)C3CCC12C','1'),
	(108176,1,0,'35190-26-2','Consistent with Molecular Formula','C20H22N8O5',454.4444,NULL,'58096ECE1C872E6D-FICuS-01-74','58096ECE1C872E6D-FICTS-01-53','58096ECE1C872E6D-uuuuu-01-23','InChI=1S/C20H22N8O5/c1-9-13(25-15-16(21)27-20(22)28-17(15)24-9)8-23-11-4-2-10(3-5-11)18(31)26-12(19(32)33)6-7-14(29)30/h2-5,12,23H,6-8H2,1H3,(H,26,31)(H,29,30)(H,32,33)(H4,21,22,24,27,28)','InChIKey=VZESYZNMCDOROH-UHFFFAOYSA-N','Cc1nc2nc(N)nc(N)c2nc1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(108177,1,0,'35190-25-1','Consistent with Molecular Formula','C21H24N8O5',468.4712,NULL,'BCD7720F5709CD5B-FICuS-01-79','BCD7720F5709CD5B-FICTS-01-58','BCD7720F5709CD5B-uuuuu-01-28','InChI=1S/C21H24N8O5/c1-10-14(25-16-17(22)27-21(23)28-18(16)24-10)9-29(2)12-5-3-11(4-6-12)19(32)26-13(20(33)34)7-8-15(30)31/h3-6,13H,7-9H2,1-2H3,(H,26,32)(H,30,31)(H,33,34)(H4,22,23,24,27,28)','InChIKey=LSMLPYTURQERPR-UHFFFAOYSA-N','Cc1nc2nc(N)nc(N)c2nc1CN(C)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(108178,0,0,'34192-75-1','Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'B6A202A4F356EC9A-FICuS-01-6F','B6A202A4F356EC9A-FICTS-01-4E','B6A202A4F356EC9A-uuuuu-01-1E','InChI=1S/C16H17NO4/c1-19-10-8-13(20-2)15(14(9-10)21-3)16(18)11-6-4-5-7-12(11)17/h4-9H,17H2,1-3H3','InChIKey=WSIKHBNYAZXTHA-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)c2ccccc2N)c(OC)c1',NULL),
	(108179,0,0,'27221-40-5','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'91CCAE068C97CD42-FICuS-01-7B','2B28ED468552159C-FICTS-01-2D','91CCAE068C97CD42-uuuuu-01-2A','InChI=1S/C15H13NO3/c1-18-9-7-12-14(13(8-9)19-2)15(17)10-5-3-4-6-11(10)16-12/h3-8H,1-2H3,(H,16,17)','InChIKey=BILBOTFLFDBNNB-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)c3ccccc3[nH]c2c1',NULL),
	(108180,0,0,'38824-10-1','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'ECCDB5201468A60B-FICuS-01-6B','ECCDB5201468A60B-FICTS-01-4A','ECCDB5201468A60B-uuuuu-01-1A','InChI=1S/C16H15NO3/c1-11(18)17-15-9-4-3-8-14(15)16(19)12-6-5-7-13(10-12)20-2/h3-10H,1-2H3,(H,17,18)','InChIKey=ZNSNZAYVDLBNPL-UHFFFAOYSA-N','COc1cccc(C(=O)c2ccccc2NC(C)=O)c1',NULL),
	(108181,0,0,'36188-55-3','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'24B5FB8AC7114A7B-FICuS-01-6F','24B5FB8AC7114A7B-FICTS-01-4E','24B5FB8AC7114A7B-uuuuu-01-1E','InChI=1S/C16H15NO3/c1-11(18)17-15-6-4-3-5-14(15)16(19)12-7-9-13(20-2)10-8-12/h3-10H,1-2H3,(H,17,18)','InChIKey=BHJXNXBJJDKQGI-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2NC(C)=O)cc1',NULL),
	(108182,0,1,'21310-02-1','Consistent with Molecular Formula','C26H22BrP',445.3376,NULL,'0D460795CD8402E3-FICuS-01-47','0D460795CD8402E3-FICTS-01-26','C00B2DFC9F0858B6-uuuuu-01-26','InChI=1S/C26H22P.BrH/c1-5-13-23(14-6-1)21-22-27(24-15-7-2-8-16-24,25-17-9-3-10-18-25)26-19-11-4-12-20-26;/h1-22H;1H/q+1;/p-1','InChIKey=SOEMJAMNYHUTBK-UHFFFAOYSA-M','C(=C/[P+](c1ccccc1)(c1ccccc1)c1ccccc1)\\c1ccccc1.[Br-]','1'),
	(108183,1,0,'22966-76-3','Consistent with Molecular Formula','C38H36BrO4P',667.5778,'Phosphonium, [3-benzoyl-3-(carboxymethoxy)-3-phenylpropyl]triphenyl-, bromide, ethyl ester','A2F1A856EE4056F2-FICuS-01-66','A2F1A856EE4056F2-FICTS-01-45','6FBC823FBCCC0CA7-uuuuu-01-50','InChI=1S/C38H36O4P.BrH/c1-2-41-36(39)30-42-38(32-20-10-4-11-21-32,37(40)31-18-8-3-9-19-31)28-29-43(33-22-12-5-13-23-33,34-24-14-6-15-25-34)35-26-16-7-17-27-35;/h3-27H,2,28-30H2,1H3;1H/q+1;/p-1','InChIKey=POFHAJJVBSMYBU-UHFFFAOYSA-M','CCOC(=O)COC(CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1)(C(=O)c1ccccc1)c1ccccc1.[Br-]','1'),
	(108184,1,0,NULL,'Consistent with Molecular Formula','C38H36ClO4P',623.1268,'Phosphonium, [3-(2-ethoxy-2-oxoethoxy)-4-oxo-3,4-diphenylbutyl]triphenyl-, chloride','4DC9D195205E2601-FICuS-01-43','4DC9D195205E2601-FICTS-01-22','6FBC823FBCCC0CA7-uuuuu-01-50','InChI=1S/C38H36O4P.ClH/c1-2-41-36(39)30-42-38(32-20-10-4-11-21-32,37(40)31-18-8-3-9-19-31)28-29-43(33-22-12-5-13-23-33,34-24-14-6-15-25-34)35-26-16-7-17-27-35;/h3-27H,2,28-30H2,1H3;1H/q+1;/p-1','InChIKey=OVDMFEQQACWLSY-UHFFFAOYSA-M','CCOC(=O)COC(CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1)(C(=O)c1ccccc1)c1ccccc1.[Cl-]','1'),
	(108185,2,0,'30697-88-2','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ O C C C C ]','C35H31O2P',514.6025,NULL,'53EBB57998B413FE-FICuS-01-73','53EBB57998B413FE-FICTS-01-52','53EBB57998B413FE-uuuuu-01-22','InChI=1S/C35H31O2P/c1-28-27-35(30-19-9-3-10-20-30,34(36)29-17-7-2-8-18-29)37-38(28,31-21-11-4-12-22-31,32-23-13-5-14-24-32)33-25-15-6-16-26-33/h2-26,28H,27H2,1H3','InChIKey=RSMQLMTVHRCKEL-UHFFFAOYSA-N','CC1CC(C(=O)c2ccccc2)(c2ccccc2)OP1(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(108186,1,0,'22966-75-2','Consistent with Molecular Formula','C22H23O2P',350.3963,NULL,'CBD9B78B078321D3-FICuS-01-68','CBD9B78B078321D3-FICTS-01-47','CBD9B78B078321D3-uuuuu-01-17','InChI=1S/C22H23O2P/c1-24-22(19-11-5-2-6-12-19)17-18-25(23,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-16,22H,17-18H2,1H3','InChIKey=XIJNEXYOTZCFMQ-UHFFFAOYSA-N','COC(CCP(=O)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(108187,2,0,NULL,'Consistent with Molecular Formula','C29H27O3P',454.5043,NULL,'0E7AFD51AA403A65-FICuS-01-69','0E7AFD51AA403A65-FICTS-01-48','0E7AFD51AA403A65-uuuuu-01-18','InChI=1S/C29H27O3P/c1-23(22-33(32,26-18-10-4-11-19-26)27-20-12-5-13-21-27)29(31,25-16-8-3-9-17-25)28(30)24-14-6-2-7-15-24/h2-21,23,31H,22H2,1H3','InChIKey=QNUAYEDWIIWFNQ-UHFFFAOYSA-N','CC(CP(=O)(c1ccccc1)c1ccccc1)C(O)(C(=O)c1ccccc1)c1ccccc1','1'),
	(108188,2,0,NULL,'Consistent with Molecular Formula','C35H32BrO2P',595.5144,'Phosphonium, (3-hydroxy-2-methyl-4-oxo-3,4-diphenylbutyl)triphenyl-, bromide','757E81E3B86CF781-FICuS-01-69','757E81E3B86CF781-FICTS-01-48','B833AB8AEAE0ADD4-uuuuu-01-4A','InChI=1S/C35H32O2P.BrH/c1-28(35(37,30-19-9-3-10-20-30)34(36)29-17-7-2-8-18-29)27-38(31-21-11-4-12-22-31,32-23-13-5-14-24-32)33-25-15-6-16-26-33;/h2-26,28,37H,27H2,1H3;1H/q+1;/p-1','InChIKey=JQKMIDAOKQZGLK-UHFFFAOYSA-M','CC(C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)C(O)(C(=O)c1ccccc1)c1ccccc1.[Br-]','1'),
	(108189,0,0,'30698-17-0','Consistent with Molecular Formula','C23H24BrO2P',443.3192,NULL,'12E70560BAFA76B8-FICuS-01-62','12E70560BAFA76B8-FICTS-01-41','DFAA2F09E8762CED-uuuuu-01-4B','InChI=1S/C23H24O2P.BrH/c1-20(24)25-18-11-19-26(21-12-5-2-6-13-21,22-14-7-3-8-15-22)23-16-9-4-10-17-23;/h2-10,12-17H,11,18-19H2,1H3;1H/q+1;/p-1','InChIKey=CKHKCGZZNGLAKC-UHFFFAOYSA-M','CC(=O)OCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(108190,0,0,'30698-18-1','Consistent with Molecular Formula','C28H26BrO2P',505.39,NULL,'EE6202C5FC5C78F3-FICuS-01-7C','EE6202C5FC5C78F3-FICTS-01-5B','232F28ACAED022A6-uuuuu-01-16','InChI=1S/C28H26O2P.BrH/c29-28(24-14-5-1-6-15-24)30-22-13-23-31(25-16-7-2-8-17-25,26-18-9-3-10-19-26)27-20-11-4-12-21-27;/h1-12,14-21H,13,22-23H2;1H/q+1;/p-1','InChIKey=ZMKCTJPFEYRZOT-UHFFFAOYSA-M','O=C(OCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1.[Br-]',NULL),
	(108191,1,0,'2181-47-7','Consistent with Molecular Formula','C26H23OP',382.4409,NULL,'A327FDC1ABAFF11E-FICuS-01-99','A327FDC1ABAFF11E-FICTS-01-78','A327FDC1ABAFF11E-uuuuu-01-48','InChI=1S/C26H23OP/c27-28(24-17-9-3-10-18-24,25-19-11-4-12-20-25)26(23-15-7-2-8-16-23)21-22-13-5-1-6-14-22/h1-20,26H,21H2','InChIKey=YFUUADZKVFUWBO-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)C(Cc1ccccc1)c1ccccc1','1'),
	(108192,2,0,NULL,'Consistent with Molecular Formula','C23H18O2',326.394,NULL,'EAEEFBC87BE9C82E-FICuS-01-C3','EAEEFBC87BE9C82E-FICTS-01-A2','EAEEFBC87BE9C82E-uuuuu-01-72','InChI=1S/C23H18O2/c24-21(17-10-4-1-5-11-17)20-16-23(20,19-14-8-3-9-15-19)22(25)18-12-6-2-7-13-18/h1-15,20H,16H2','InChIKey=NLVSAVSYSPYGOK-UHFFFAOYSA-N','O=C(c1ccccc1)C1CC1(C(=O)c1ccccc1)c1ccccc1','1'),
	(108193,0,0,'29874-10-0','Consistent with Molecular Formula','C15H15O3P',274.2555,NULL,'FAEA57D78176727F-FICuS-01-77','FAEA57D78176727F-FICTS-01-56','FAEA57D78176727F-uuuuu-01-26','InChI=1S/C15H15O3P/c16-15(17)11-12-19(18,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,16,17)','InChIKey=NMRMJFIEYIWRLJ-UHFFFAOYSA-N','O=C(O)CCP(=O)(c1ccccc1)c1ccccc1',NULL),
	(108194,1,0,'22950-48-7','Consistent with Molecular Formula','C21H21O2P',336.3695,NULL,'EC59DF08084128D9-FICuS-01-63','EC59DF08084128D9-FICTS-01-42','EC59DF08084128D9-uuuuu-01-12','InChI=1S/C21H21O2P/c22-21(18-10-4-1-5-11-18)16-17-24(23,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,21-22H,16-17H2','InChIKey=AWRAXOQHOQETCY-UHFFFAOYSA-N','O=P(CCC(O)c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(108195,3,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ O C C C C ]','C35H31O2P',514.6025,NULL,'B9A8B55BCC715237-FICuS-01-68','B9A8B55BCC715237-FICTS-01-47','B9A8B55BCC715237-uuuuu-01-17','InChI=1S/C35H31O2P/c1-27-33(34(36)28-17-7-2-8-18-28)35(29-19-9-3-10-20-29)37-38(27,30-21-11-4-12-22-30,31-23-13-5-14-24-31)32-25-15-6-16-26-32/h2-27,33,35H,1H3','InChIKey=PDQKPITYNQEMDY-UHFFFAOYSA-N','CC1C(C(=O)c2ccccc2)C(c2ccccc2)OP1(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(108196,2,0,NULL,'Consistent with Molecular Formula','C42H36ClO3P',655.1714,'Phosphonium, [3-(benzoyloxy)-2-methyl-4-oxo-3,4-diphenylbutyl]triphenyl-, chloride, stereoisomer','1A1538F90D7F6F15-FICuS-01-5C','1A1538F90D7F6F15-FICTS-01-3B','9264C76C3B789745-uuuuu-01-FB','InChI=1S/C42H36O3P.ClH/c1-33(32-46(37-26-14-5-15-27-37,38-28-16-6-17-29-38)39-30-18-7-19-31-39)42(36-24-12-4-13-25-36,40(43)34-20-8-2-9-21-34)45-41(44)35-22-10-3-11-23-35;/h2-31,33H,32H2,1H3;1H/q+1;/p-1/t33-,42+;/m0./s1','InChIKey=SCYISDMZNXWNEQ-IUJQQLAMSA-M','CC(C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)C(OC(=O)c1ccccc1)(C(=O)c1ccccc1)c1ccccc1.[Cl-]','1'),
	(108197,0,0,NULL,'Consistent with Molecular Formula','C36H31O3P',542.6129,NULL,'9C5A3598C06BDCB8-FICuS-01-7E','9C5A3598C06BDCB8-FICTS-01-5D','9C5A3598C06BDCB8-uuuuu-01-2D','InChI=1S/C36H31O3P/c37-35(29-17-6-1-7-18-29)34(27-16-28-39-36(38)30-19-8-2-9-20-30)40(31-21-10-3-11-22-31,32-23-12-4-13-24-32)33-25-14-5-15-26-33/h1-15,17-26H,16,27-28H2','InChIKey=RQCKSJACTLMZDA-UHFFFAOYSA-N','O=C(OCCCC(C(=O)c1ccccc1)=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(108198,2,0,NULL,'Consistent with Molecular Formula','C42H36ClO3P',655.1714,'Phosphonium, [3-(benzoyloxy)-2-methyl-4-oxo-3,4-diphenylbutyl]triphenyl-, chloride, stereoisomer','DAE978A302DD5C60-FICuS-01-75','DAE978A302DD5C60-FICTS-01-54','9264C76C3B789745-uuuuu-01-FB','InChI=1S/C42H36O3P.ClH/c1-33(32-46(37-26-14-5-15-27-37,38-28-16-6-17-29-38)39-30-18-7-19-31-39)42(36-24-12-4-13-25-36,40(43)34-20-8-2-9-21-34)45-41(44)35-22-10-3-11-23-35;/h2-31,33H,32H2,1H3;1H/q+1;/p-1/t33-,42-;/m1./s1','InChIKey=SCYISDMZNXWNEQ-ZJKKFFFLSA-M','CC(C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)C(OC(=O)c1ccccc1)(C(=O)c1ccccc1)c1ccccc1.[Cl-]','1'),
	(108199,2,0,'30697-85-9','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ O C C C C ]','C35H31O2P',514.6025,NULL,'5857BACAFB8AB261-FICuS-01-83','5857BACAFB8AB261-FICTS-01-62','5857BACAFB8AB261-uuuuu-01-32','InChI=1S/C35H31O2P/c1-28-27-38(31-21-11-4-12-22-31,32-23-13-5-14-24-32,33-25-15-6-16-26-33)37-35(28,30-19-9-3-10-20-30)34(36)29-17-7-2-8-18-29/h2-26,28H,27H2,1H3','InChIKey=WXQHBTVZSGKQLB-UHFFFAOYSA-N','CC1CP(c2ccccc2)(c2ccccc2)(c2ccccc2)OC1(C(=O)c1ccccc1)c1ccccc1','1'),
	(108200,0,1,'30334-91-9','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'958EF7C9FD5A513F-FICuS-01-8A','958EF7C9FD5A513F-FICTS-01-69','958EF7C9FD5A513F-uuuuu-01-39','InChI=1S/C17H14O2/c1-13(18)12-16(14-8-4-2-5-9-14)17(19)15-10-6-3-7-11-15/h2-12H,1H3','InChIKey=WLXRVVHLWIVPLE-UHFFFAOYSA-N','CC(=O)/C=C(\\C(=O)c1ccccc1)c1ccccc1','1'),
	(108201,0,1,'13249-75-7','Consistent with Molecular Formula','C22H16O2',312.3672,NULL,'DA7F3EFE990B3A43-FICuS-01-8B','DA7F3EFE990B3A43-FICTS-01-6A','DA7F3EFE990B3A43-uuuuu-01-3A','InChI=1S/C22H16O2/c23-21(18-12-6-2-7-13-18)16-20(17-10-4-1-5-11-17)22(24)19-14-8-3-9-15-19/h1-16H','InChIKey=MEBZZSFHCRISAQ-UHFFFAOYSA-N','O=C(/C=C(/C(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(108202,1,0,'30697-93-9','Consistent with Molecular Formula','C16H17O3P',288.2823,NULL,'2CB1C36065CA0758-FICuS-01-4E','2CB1C36065CA0758-FICTS-01-2D','2CB1C36065CA0758-uuuuu-01-FD','InChI=1S/C16H17O3P/c1-13(16(17)18)12-20(19,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,13H,12H2,1H3,(H,17,18)','InChIKey=DLHAOJSRHRLBTJ-UHFFFAOYSA-N','CC(CP(=O)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(108203,2,0,'30745-05-2','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ O C C C C ]','C40H33O2P',576.6733,NULL,'8D44E638587E1051-FICuS-01-41','8D44E638587E1051-FICTS-01-20','8D44E638587E1051-uuuuu-01-F0','InChI=1S/C40H33O2P/c41-39(33-21-9-2-10-22-33)40(34-23-11-3-12-24-34)38(32-19-7-1-8-20-32)31-43(42-40,35-25-13-4-14-26-35,36-27-15-5-16-28-36)37-29-17-6-18-30-37/h1-30,38H,31H2','InChIKey=NUAHLVPMVLTYNJ-UHFFFAOYSA-N','O=C(c1ccccc1)C1(c2ccccc2)OP(c2ccccc2)(c2ccccc2)(c2ccccc2)CC1c1ccccc1','1'),
	(108204,1,0,NULL,'Consistent with Molecular Formula','C23H20O3',344.4092,NULL,'D9AA9EB7006B1CBE-FICuS-01-90','D9AA9EB7006B1CBE-FICTS-01-6F','D9AA9EB7006B1CBE-uuuuu-01-3F','InChI=1S/C23H20O3/c24-21(18-10-4-1-5-11-18)16-17-23(26,20-14-8-3-9-15-20)22(25)19-12-6-2-7-13-19/h1-15,26H,16-17H2','InChIKey=QYPUBGAJWJVFES-UHFFFAOYSA-N','O=C(CCC(O)(C(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(108205,2,0,'30697-86-0','No Comparision - Unparameterized Atom - P(a2) connected atoms =[ O C C C C ]','C35H31O2P',514.6025,'Ketone, 2,2-dihydro-4-methyl-2,2,2,5-tetraphenyl-1,2-oxaphospholan-5-yl phenyl, stereoisomer','AA2AE169E41D0946-FICuS-01-62','AA2AE169E41D0946-FICTS-01-41','5857BACAFB8AB261-uuuuu-01-32','InChI=1S/C35H31O2P/c1-28-27-38(31-21-11-4-12-22-31,32-23-13-5-14-24-32,33-25-15-6-16-26-33)37-35(28,30-19-9-3-10-20-30)34(36)29-17-7-2-8-18-29/h2-26,28H,27H2,1H3/t28-,35+/m0/s1','InChIKey=WXQHBTVZSGKQLB-JADSYQMUSA-N','CC1CP(c2ccccc2)(c2ccccc2)(c2ccccc2)OC1(C(=O)c1ccccc1)c1ccccc1','1'),
	(108206,1,0,'58337-98-7','Consistent with Molecular Formula','C23H20O2',328.4098,NULL,'0CDB48AD7E23EB0D-FICuS-01-8D','0CDB48AD7E23EB0D-FICTS-01-6C','0CDB48AD7E23EB0D-uuuuu-01-3C','InChI=1S/C23H20O2/c24-22(19-12-6-2-7-13-19)17-16-21(18-10-4-1-5-11-18)23(25)20-14-8-3-9-15-20/h1-15,21H,16-17H2','InChIKey=HKGOVXWRWWAJDE-UHFFFAOYSA-N','O=C(CCC(C(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(108207,3,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ O C C C C ]','C40H33O2P',576.6733,NULL,'AC7B304029B4733F-FICuS-01-4F','AC7B304029B4733F-FICTS-01-2E','AC7B304029B4733F-uuuuu-01-FE','InChI=1S/C40H33O2P/c41-38(31-19-7-1-8-20-31)37-39(32-21-9-2-10-22-32)42-43(34-25-13-4-14-26-34,35-27-15-5-16-28-35,36-29-17-6-18-30-36)40(37)33-23-11-3-12-24-33/h1-30,37,39-40H','InChIKey=VIRUMEGOLXUPNB-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)OP(c2ccccc2)(c2ccccc2)(c2ccccc2)C1c1ccccc1','1'),
	(108208,0,0,NULL,'Consistent with Molecular Formula','C21H20BrO2P',415.2656,NULL,'0554559A860139BE-FICuS-01-3B','0554559A860139BE-FICTS-01-1A','C8197FF3D48D63EB-uuuuu-01-35','InChI=1S/C21H20O2P.BrH/c1-4-10-18(11-5-1)24(21-22-16-17-23-21,19-12-6-2-7-13-19)20-14-8-3-9-15-20;/h1-15,21H,16-17H2;1H/q+1;/p-1','InChIKey=CHNBDKHCLCEHIA-UHFFFAOYSA-M','[Br-].c1ccc([P+](c2ccccc2)(c2ccccc2)C2OCCO2)cc1',NULL),
	(108209,0,0,'938-09-0','Consistent with Molecular Formula','C8H9ClO2S',204.6709,'2-Chloroethyl phenyl sulfone\nBenzene, [(2-chloroethyl)sulfonyl]-\nSulfone, 2-chloroethyl phenyl','8857CD23DFC38D51-FICuS-01-71','8857CD23DFC38D51-FICTS-01-50','8857CD23DFC38D51-uuuuu-01-20','InChI=1S/C8H9ClO2S/c9-6-7-12(10,11)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=NUJGORANFDSMOL-UHFFFAOYSA-N','O=S(=O)(CCCl)c1ccccc1',NULL),
	(108210,0,0,'3724-10-5','Consistent with Molecular Formula','C8H8O2S',168.21,'o-(Methylthio)benzoic acid\n2-(Methylthio)benzoic acid\n2-Methylmercaptobenzoic acid\n2-Carboxyphenyl methyl sulfide\nBenzoic acid, 2-(methylthio)-\nBenzoic acid, o-(methylthio)-','AC3482CCEF86B41A-FICuS-01-83','AC3482CCEF86B41A-FICTS-01-62','AC3482CCEF86B41A-uuuuu-01-32','InChI=1S/C8H8O2S/c1-11-7-5-3-2-4-6(7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=LWJQGKJCZOGGPJ-UHFFFAOYSA-N','CSc1ccccc1C(=O)O',NULL),
	(108211,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl3NOS',332.6313,NULL,'7899EB03DFCE6F2B-FICuS-01-94','7899EB03DFCE6F2B-FICTS-01-73','7899EB03DFCE6F2B-uuuuu-01-43','InChI=1S/C13H8Cl3NOS/c14-8-1-4-10(5-2-8)19-13(18)17-9-3-6-11(15)12(16)7-9/h1-7H,(H,17,18)','InChIKey=GJFBRWHBAOSNMJ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Sc1ccc(Cl)cc1',NULL),
	(108212,2,0,NULL,'Consistent with Molecular Formula','C37H63?ClN2O4',635.3687,'2-Propanol, 1,1\'-[(1-methylethylidene)bis(4,1-phenyleneoxy)]bis[3-[(1,1,3,3-tetramethylbutyl)amino]-, dihydrochloride','79E957DF7D60BCAB-FICuS-01-94','79E957DF7D60BCAB-FICTS-01-73','79E957DF7D60BCAB-uuuuu-01-43','InChI=1S/C37H62N2O4.ClH/c1-33(2,3)25-35(7,8)38-21-29(40)23-42-31-17-13-27(14-18-31)37(11,12)28-15-19-32(20-16-28)43-24-30(41)22-39-36(9,10)26-34(4,5)6;/h13-20,29-30,38-41H,21-26H2,1-12H3;1H','InChIKey=ZEBSJHGFNKTDIN-UHFFFAOYSA-N','*.CC(C)(C)CC(C)(C)NCC(O)COc1ccc(C(C)(C)c2ccc(OCC(O)CNC(C)(C)CC(C)(C)C)cc2)cc1.Cl','1'),
	(108213,2,0,'61367-07-5','Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'9A84DFB8F3DD74D8-FICuS-01-99','9A84DFB8F3DD74D8-FICTS-01-78','9A78785DCC50AD96-uuuuu-01-26','InChI=1S/C8H15NO2.ClH/c1-11-8(10)6-2-4-7(9)5-3-6;/h6-7H,2-5,9H2,1H3;1H','InChIKey=NHAYDXCUCXRAMF-UHFFFAOYSA-N','COC(=O)C1CCC(N)CC1.Cl','1'),
	(108214,0,0,'4025-37-0','Consistent with Molecular Formula','C4H10N2',86.1364,'(2-Aziridinylethyl)amine\n1-(2-Aminoethyl)aziridine\nN-(2-Aminoethyl)aziridine\n1-(2-Aminoethyl)ethylenimine\nN-(.beta.-Aminoethyl)ethylenimine\n1-Aziridineethanamine\nAziridine, 1-(2-aminoethyl)-','E202FC92EC199B03-FICuS-01-64','E202FC92EC199B03-FICTS-01-43','E202FC92EC199B03-uuuuu-01-13','InChI=1S/C4H10N2/c5-1-2-6-3-4-6/h1-5H2','InChIKey=LSDGFGPIFBOTJI-UHFFFAOYSA-N','NCCN1CC1',NULL),
	(108215,1,0,NULL,'No Comparision - Unparameterized Atom - Pt(a3) connected atoms =[ Cl N N Cl ]','C4H8Cl2N2Pt',350.1166,'Platinum, bis(1-aziridinyl)dichloro-, trans-\nPlatinum, di-1-aziridinyldichloro-, (SP-4-1)-','39F185D994DF2708-FICuS-01-5C','39F185D994DF2708-FICTS-01-3B','39F185D994DF2708-uuuuu-01-0B','InChI=1S/2C2H4N.2ClH.Pt/c2*1-2-3-1;;;/h2*1-2H2;2*1H;/q2*-1;;;+4/p-2','InChIKey=DXSSDUSCEPVURD-UHFFFAOYSA-L','Cl[Pt](Cl)(N1CC1)N1CC1','1'),
	(108216,4,0,'57071-78-0','Consistent with Molecular Formula','C12H15N5O5',309.281,'7H-Pyrrolo[2,3-d]pyrimidine-5-carbooxamidoxime, 7-.beta.-D-ribofuranosyl-','1D6DED4C38BF4F4C-FICuS-01-9A','8A4FA9A8A2E41E5F-FICTS-01-69','1D6DED4C38BF4F4C-uuuuu-01-49','InChI=1S/C12H15N5O5/c13-10(16-21)6-2-17(11-5(6)1-14-4-15-11)12-9(20)8(19)7(3-18)22-12/h1-2,4,7-9,12,18-21H,3H2,(H2,13,16)','InChIKey=QOAOFMALSIUNMD-UHFFFAOYSA-N','N=C(NO)c1cn(C2OC(CO)C(O)C2O)c2ncncc12','1'),
	(108217,4,0,'61210-38-6','Consistent with Molecular Formula','C18H16Cl2N4O7',471.253,'7H-Pyrrolo[2,3-d]pyrimidine-5-carbonitrile, 2,4-dichloro-7-(2,3,5-tri-O-acetyl-.beta.-D-ribofuranosyl)-','87948C35FC6BB061-FICuS-01-60','87948C35FC6BB061-FICTS-01-3F','87948C35FC6BB061-uuuuu-01-0F','InChI=1S/C18H16Cl2N4O7/c1-7(25)28-6-11-13(29-8(2)26)14(30-9(3)27)17(31-11)24-5-10(4-21)12-15(19)22-18(20)23-16(12)24/h5,11,13-14,17H,6H2,1-3H3','InChIKey=HRZWUKJKBZSDGA-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(C#N)c3c(Cl)nc(Cl)nc32)C(OC(C)=O)C1OC(C)=O','1'),
	(108218,4,0,'62908-76-3','Consistent with Molecular Formula','C15H18N6O5',362.3444,NULL,'D16B59068F500F5B-FICuS-01-58','D16B59068F500F5B-FICTS-01-37','D16B59068F500F5B-uuuuu-01-07','InChI=1S/C15H18N6O5/c1-19(2)6-17-14-10-8(3-16)4-20(13(10)18-7-21(14)25)15-12(24)11(23)9(5-22)26-15/h4,6-7,9,11-12,15,22-24H,5H2,1-2H3/b17-6-','InChIKey=PUAUVHVFPCRNHQ-FMQZQXMHSA-N','CN(C)/C=N/c1c2c(C#N)cn(C3OC(CO)C(O)C3O)c2nc[n+]1[O-]','1'),
	(108219,4,1,'62908-77-4','Consistent with Molecular Formula','C12H16N6O5',324.2956,'7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamide, 4-hydrazino-7-.beta.-D-ribofuranosyl-','0593EF8B667CDA06-FICuS-01-6E','6D026DD9E34C6BAB-FICTS-01-63','0593EF8B667CDA06-uuuuu-01-1D','InChI=1S/C12H16N6O5/c13-9(22)4-1-18(11-6(4)10(17-14)15-3-16-11)12-8(21)7(20)5(2-19)23-12/h1,3,5,7-8,12,19-21H,2,14H2,(H2,13,22)(H,15,16,17)','InChIKey=UXFTYUGOISMBIB-UHFFFAOYSA-N','N/N=c1\\[nH]cnc2c1c(C(N)=O)cn2C1OC(CO)C(O)C1O','1'),
	(108220,4,0,NULL,'Consistent with Molecular Formula','C9H15N5O5',273.248,NULL,'C84B95DE565586EA-FICuS-01-78','C84B95DE565586EA-FICTS-01-57','C84B95DE565586EA-uuuuu-01-27','InChI=1S/C9H15N5O5/c10-3-4(13-14-5(3)9(18)12-11)8-7(17)6(16)2(1-15)19-8/h2,6-8,15-17H,1,10-11H2,(H,12,18)(H,13,14)','InChIKey=YBQOGNANTLZHIG-UHFFFAOYSA-N','NNC(=O)c1[nH]nc(C2OC(CO)C(O)C2O)c1N','1'),
	(108221,4,0,'62908-78-5','Consistent with Molecular Formula','C12H11Cl3N2O4',353.5889,NULL,'C628601AC06BDFB9-FICuS-01-72','C628601AC06BDFB9-FICTS-01-51','C628601AC06BDFB9-uuuuu-01-21','InChI=1S/C12H11Cl3N2O4/c13-4-1-6-7(2-5(4)14)17(12(15)16-6)11-10(20)9(19)8(3-18)21-11/h1-2,8-11,18-20H,3H2','InChIKey=BSDCIRGNJKZPFV-UHFFFAOYSA-N','OCC1OC(n2c(Cl)nc3cc(Cl)c(Cl)cc32)C(O)C1O','1'),
	(108222,0,0,'15965-30-7','Consistent with Molecular Formula','C3H2Cl2N2',136.9682,NULL,'6F6CBD88EBDF1D7B-FICuS-01-B1','6F6CBD88EBDF1D7B-FICTS-01-90','6F6CBD88EBDF1D7B-uuuuu-01-60','InChI=1S/C3H2Cl2N2/c4-2-3(5)7-1-6-2/h1H,(H,6,7)','InChIKey=QAJJXHRQPLATMK-UHFFFAOYSA-N','Clc1nc[nH]c1Cl',NULL),
	(108223,4,0,'51222-28-7','Consistent with Molecular Formula','C11H15N5O4',281.2706,'1H-Pyrazolo[4,3-d]pyrimidin-7-amine, 1-methyl-3-.beta.-D-ribofuranosyl-\n1H-Pyrazolo[4,3-d]pyrimidine, 7-amino-1-methyl-3-.beta.-D-ribofuranosyl-','EE8B94FC822D592A-FICuS-01-82','EE8B94FC822D592A-FICTS-01-61','EE8B94FC822D592A-uuuuu-01-31','InChI=1S/C11H15N5O4/c1-16-7-5(13-3-14-11(7)12)6(15-16)10-9(19)8(18)4(2-17)20-10/h3-4,8-10,17-19H,2H2,1H3,(H2,12,13,14)','InChIKey=MTJRJNHWOVXLLF-UHFFFAOYSA-N','Cn1nc(C2OC(CO)C(O)C2O)c2ncnc(N)c21','1'),
	(108224,3,0,NULL,'Consistent with Molecular Formula','C11H13N5O3',263.2554,NULL,'928620908A24832E-FICuS-01-2C','928620908A24832E-FICTS-01-0B','928620908A24832E-uuuuu-01-DB','InChI=1S/C11H13N5O3/c12-10-8-11(14-4-13-10)16(5-15-8)6-1-2-19-7(3-17)9(6)18/h1-2,4-7,9,17-18H,3H2,(H2,12,13,14)','InChIKey=IPFBWWJGSRBBJW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1C=COC(CO)C1O','1'),
	(108225,0,0,'89518-35-4','Consistent with Molecular Formula','C11H14ClN3O2',255.7035,NULL,'488870781294D4A6-FICuS-01-38','488870781294D4A6-FICTS-01-17','488870781294D4A6-uuuuu-01-E7','InChI=1S/C11H14ClN3O2/c1-8(16)14-9-2-4-10(5-3-9)15-11(17)13-7-6-12/h2-5H,6-7H2,1H3,(H,14,16)(H2,13,15,17)','InChIKey=TVEXWMIHADAMGQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)NCCCl)cc1',NULL),
	(108226,0,0,NULL,'Consistent with Molecular Formula','C20H23N5O2S2',429.554,'(2,4\'-Bithiazole)-4-carboxamide, N-(4-aminobutyl)- 2\'-(2-benzamidoethyl)-','B958271404ADDDFC-FICuS-01-77','B958271404ADDDFC-FICTS-01-56','B958271404ADDDFC-uuuuu-01-26','InChI=1S/C20H23N5O2S2/c21-9-4-5-10-22-19(27)15-12-29-20(25-15)16-13-28-17(24-16)8-11-23-18(26)14-6-2-1-3-7-14/h1-3,6-7,12-13H,4-5,8-11,21H2,(H,22,27)(H,23,26)','InChIKey=KQHDVFVUJAZNQM-UHFFFAOYSA-N','NCCCCNC(=O)c1csc(-c2csc(CCNC(=O)c3ccccc3)n2)n1',NULL),
	(108227,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O2S3',446.5994,NULL,'7E53698F1D950017-FICuS-01-43','7E53698F1D950017-FICTS-01-22','7E53698F1D950017-uuuuu-01-F2','InChI=1S/C20H22N4O2S3/c1-27-11-5-9-21-19(26)15-12-29-20(24-15)16-13-28-17(23-16)8-10-22-18(25)14-6-3-2-4-7-14/h2-4,6-7,12-13H,5,8-11H2,1H3,(H,21,26)(H,22,25)','InChIKey=WNTSDPSNKQNLFH-UHFFFAOYSA-N','CSCCCNC(=O)c1csc(-c2csc(CCNC(=O)c3ccccc3)n2)n1',NULL),
	(108228,0,0,NULL,'Consistent with Molecular Formula','C21H25IN4O2S3',588.5386,'Sulfonium, [3-[[2-[2-(2-benzamidoethyl)-4-thiazolyl]- 5-thiazolyl]formamido]propyl]dimethyl-, iodide','F5737C5DCA741B97-FICuS-01-71','F5737C5DCA741B97-FICTS-01-50','CDA27DF0C71C77CF-uuuuu-01-46','InChI=1S/C21H24N4O2S3.HI/c1-30(2)12-6-10-22-20(27)16-13-29-21(25-16)17-14-28-18(24-17)9-11-23-19(26)15-7-4-3-5-8-15;/h3-5,7-8,13-14H,6,9-12H2,1-2H3,(H-,22,23,26,27);1H','InChIKey=WIQAYYLHDMMXMF-UHFFFAOYSA-N','C[S+](C)CCCNC(=O)c1csc(-c2csc(CCNC(=O)c3ccccc3)n2)n1.[I-]',NULL),
	(108229,0,0,'32889-94-4','Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'378FCB3D21B5C33C-FICuS-01-71','378FCB3D21B5C33C-FICTS-01-50','378FCB3D21B5C33C-uuuuu-01-20','InChI=1S/C19H16N2O4/c1-3-25-19(23)16-15(24-2)9-14-17-12(10-21(14)18(16)22)8-11-6-4-5-7-13(11)20-17/h4-9H,3,10H2,1-2H3','InChIKey=QXEKBRFTLMLECO-UHFFFAOYSA-N','CCOC(=O)c1c(OC)cc2n(c1=O)Cc1cc3ccccc3nc1-2',NULL),
	(108230,0,0,'79692-15-2','Consistent with Molecular Formula','C26H50N2O',406.6938,NULL,'0ACB21DF2D492BB2-FICuS-01-75','0ACB21DF2D492BB2-FICTS-01-54','0ACB21DF2D492BB2-uuuuu-01-24','InChI=1S/C26H50N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-15-18-26(29)28-23-19-25(20-24-28)27-21-16-14-17-22-27/h25H,2-24H2,1H3','InChIKey=IXQBPYINTIKETF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N1CCC(N2CCCCC2)CC1',NULL),
	(108231,2,0,NULL,'Consistent with Molecular Formula','C16H37?ClN4',320.9481,NULL,'381CC289994B276B-FICuS-01-55','381CC289994B276B-FICTS-01-34','381CC289994B276B-uuuuu-01-04','InChI=1S/C16H36N4.ClH/c1-19(2)13-5-11-17-15-7-9-16(10-8-15)18-12-6-14-20(3)4;/h15-18H,5-14H2,1-4H3;1H','InChIKey=UAOIBBOILHYORL-UHFFFAOYSA-N','*.CN(C)CCCNC1CCC(NCCCN(C)C)CC1.Cl','1'),
	(108232,8,1,NULL,'Consistent with Molecular Formula','C19H24O5',332.3956,'Crotocin\nCROTOCIN\nAntibiotic T','339CAD2101A15199-FICuS-01-3C','339CAD2101A15199-FICTS-01-1B','339CAD2101A15199-uuuuu-01-EB','InChI=1S/C19H24O5/c1-5-6-14(20)23-12-8-13-19(9-21-19)18(12,4)17(3)11(22-13)7-10(2)15-16(17)24-15/h5-7,11-13,15-16H,8-9H2,1-4H3','InChIKey=LAQCZBYXNRANFU-UHFFFAOYSA-N','C/C=C/C(=O)OC1CC2OC3C=C(C)C4OC4C3(C)C1(C)C21CO1','1'),
	(108233,2,0,'28843-34-7','Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'FB16DAC28BEE2405-FICuS-01-7F','FB16DAC28BEE2405-FICTS-01-5E','FB16DAC28BEE2405-uuuuu-01-2E','InChI=1S/C10H16N2O4/c1-3-5-11-9(15)7(13)8(14)10(16)12-6-4-2/h3-4,7-8,13-14H,1-2,5-6H2,(H,11,15)(H,12,16)','InChIKey=ZRKLEAHGBNDKHM-UHFFFAOYSA-N','C=CCNC(=O)C(O)C(O)C(=O)NCC=C','1'),
	(108234,1,0,'1483-01-8','Consistent with Molecular Formula','C7H17ClN4O2',224.6899,NULL,'A369150A6E19BC76-FICuS-01-58','A369150A6E19BC76-FICTS-01-37','A395B2EF51946538-uuuuu-01-00','InChI=1S/C7H16N4O2.ClH/c8-5(6(12)13)3-1-2-4-11-7(9)10;/h5H,1-4,8H2,(H,12,13)(H4,9,10,11);1H','InChIKey=YMKBVNVCKUYUDM-UHFFFAOYSA-N','Cl.N=C(N)NCCCCC(N)C(=O)O','1'),
	(108235,2,0,'56447-11-1','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'30B713F12B86B731-FICuS-01-3D','30B713F12B86B731-FICTS-01-1C','30B713F12B86B731-uuuuu-01-EC','InChI=1S/C7H9NO2/c1-2-10-7(9)6-3-5(6)4-8/h5-6H,2-3H2,1H3','InChIKey=ABSAAQSCUQHJOC-UHFFFAOYSA-N','CCOC(=O)C1CC1C#N','1'),
	(108236,0,0,'16421-86-6','Consistent with Molecular Formula','C12H8O5P2',294.1397,NULL,'938DA3AD55FD4FED-FICuS-01-9F','938DA3AD55FD4FED-FICTS-01-7E','938DA3AD55FD4FED-uuuuu-01-4E','InChI=1S/C12H8O5P2/c1-2-6-10-9(5-1)13-18(14-10)17-19-15-11-7-3-4-8-12(11)16-19/h1-8H','InChIKey=DNHMXPCFVZGYMO-UHFFFAOYSA-N','c1ccc2c(c1)OP(OP1Oc3ccccc3O1)O2',NULL),
	(108237,0,0,'55788-44-8','Consistent with Molecular Formula','C3H7BrNaO3S',226.0403,NULL,'D0AD36A7EA007B8E-FICuS-01-7D','D0AD36A7EA007B8E-FICTS-01-5C','5B4ADAA88A7BC926-uuuuu-01-36','InChI=1S/C3H7BrO3S.Na/c4-2-1-3-8(5,6)7;/h1-3H2,(H,5,6,7);/q;+1','InChIKey=LNZDAVYFINUYOH-UHFFFAOYSA-N','O=S(=O)(O)CCCBr.[Na+]',NULL),
	(108238,0,0,'7452-78-0','Consistent with Molecular Formula','C5H10BrNO2',196.0435,NULL,'6CF1C58191ECD5F7-FICuS-01-80','6CF1C58191ECD5F7-FICTS-01-5F','6CF1C58191ECD5F7-uuuuu-01-2F','InChI=1S/C5H10BrNO2/c1-2-9-5(8)7-4-3-6/h2-4H2,1H3,(H,7,8)','InChIKey=BESCFIAGVMCBAI-UHFFFAOYSA-N','CCOC(=O)NCCBr',NULL),
	(108239,1,2,NULL,'Consistent with Molecular Formula','C26H14Cl4N2O4',560.2196,NULL,'0472780AC693E07F-FICuS-01-4B','0472780AC693E07F-FICTS-01-2A','0472780AC693E07F-uuuuu-01-FA','InChI=1S/C26H14Cl4N2O4/c27-18-5-14(25(33)20(29)8-18)3-16(10-31)24(13-1-2-22-23(7-13)36-12-35-22)17(11-32)4-15-6-19(28)9-21(30)26(15)34/h1-9,24,33-34H,12H2','InChIKey=IFRXMHLFSUFTJL-UHFFFAOYSA-N','N#C/C(=C\\c1cc(Cl)cc(Cl)c1O)C(/C(C#N)=C/c1cc(Cl)cc(Cl)c1O)c1ccc2c(c1)OCO2','1'),
	(108240,0,0,'29079-94-5','Consistent with Molecular Formula','C7H4BrNOS',230.0787,NULL,'2539AF251C6D2E87-FICuS-01-5C','14FBB908C5D26067-FICTS-01-37','2539AF251C6D2E87-uuuuu-01-0B','InChI=1S/C7H4BrNOS/c8-5-3-9-7(10)4-1-2-11-6(4)5/h1-3H,(H,9,10)','InChIKey=IFGFCNNLXIUQIV-UHFFFAOYSA-N','O=c1[nH]cc(Br)c2sccc12',NULL),
	(108241,0,0,'29666-53-3','Consistent with Molecular Formula','C7H3Br3O2',358.8115,NULL,'E48C6C8AC6F1CB13-FICuS-01-86','E48C6C8AC6F1CB13-FICTS-01-65','E48C6C8AC6F1CB13-uuuuu-01-35','InChI=1S/C7H3Br3O2/c1-2-3(8)7(12)5(10)4(9)6(2)11/h1H3','InChIKey=IYZIBLPUKMYISP-UHFFFAOYSA-N','CC1=C(Br)C(=O)C(Br)=C(Br)C1=O',NULL),
	(108242,0,0,'13479-29-3','Consistent with Molecular Formula','C5H4N4O3',168.1116,'3-Hydroxyxanthine\nXanthine-3-N-oxide\nWLN: T56 BM DN FNVMVJ FQ\n1H-Purine-2,6-dione, 3,7-dihydro-3-hydroxy-\nXanthine, 3-hydroxy-','C9B7A1DF0893B9F6-FICuS-01-83','C9B7A1DF0893B9F6-FICTS-01-62','C9B7A1DF0893B9F6-uuuuu-01-32','InChI=1S/C5H4N4O3/c10-4-2-3(7-1-6-2)9(12)5(11)8-4/h1,12H,(H,6,7)(H,8,10,11)','InChIKey=WYOFOAXXUITNKN-UHFFFAOYSA-N','O=c1[nH]c(=O)n(O)c2nc[nH]c12',NULL),
	(108243,0,0,'18905-29-8','Consistent with Molecular Formula','C5H5N5O2',167.1268,'Guanine 3-N-oxide\n6H-Purin-6-one, 2-amino-, 3-oxide\nGuanine, 3-oxide','AB4B0B966C805D8B-FICuS-01-75','332235680EF17147-FICTS-01-05','AB4B0B966C805D8B-uuuuu-01-24','InChI=1S/C5H5N5O2/c6-5-9-4(11)2-3(10(5)12)8-1-7-2/h1H,(H,7,8)(H3,6,9,11)','InChIKey=NHFYUOGLANHPMJ-UHFFFAOYSA-N','Nc1[nH]c(=O)c2[nH]cnc2[n+]1[O-]',NULL),
	(108244,9,3,'13929-35-6','Consistent with Molecular Formula','C39H49NO14',755.8144,'Nacimycin\nRifamycin\nNancimycin\nNCI 145-604\nRifomycin B\nRifamycin B\nAcetic acid, [(1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl)-oxy]-, 21-acetate\nWLN: T C6 B65-24- A D E 2BC G& AV LO NO F&VM DU OU B&U D&U MHT&TTJ DO1VQ GQ IQ J1 M1 QO1 R1 SOV1 T1\nRifamycin, 4-O-(carboxymethyl)-\nAcetic acid, [(1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl)oxy]-, 21-acetate','8391A95E40F5D51B-FICuS-01-5B','8391A95E40F5D51B-FICTS-01-3A','61D29F335B6D0890-uuuuu-01-FA','InChI=1S/C39H49NO14/c1-17-11-10-12-18(2)38(49)40-24-15-26(51-16-27(42)43)28-29(34(24)47)33(46)22(6)36-30(28)37(48)39(8,54-36)52-14-13-25(50-9)19(3)35(53-23(7)41)21(5)32(45)20(4)31(17)44/h10-15,17,19-21,25,31-32,35,44-47H,16H2,1-9H3,(H,40,49)(H,42,43)/b11-','InChIKey=SQTCRTQCPJICLD-IQDWRYOJSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108245,11,3,NULL,'Consistent with Molecular Formula','C49H62N2O14',903.0338,NULL,'9DB3F67E54E808CB-FICuS-01-84','9DB3F67E54E808CB-FICTS-01-63','731C1233692A9F35-uuuuu-01-E6','InChI=1S/C49H62N2O14/c1-24-16-15-17-25(2)48(60)50-33-22-35(62-23-36(53)51(10)30(7)43(57)32-18-13-12-14-19-32)37-38(44(33)58)42(56)29(6)46-39(37)47(59)49(9,65-46)63-21-20-34(61-11)26(3)45(64-31(8)52)28(5)41(55)27(4)40(24)54/h12-22,24,26-28,30,34,40-41,43,4','InChIKey=SYLKBOOMLQIYBT-GQYXIYLDSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)N(C)C(C)C(O)c5ccccc5)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108246,9,3,'17607-47-5','Consistent with Molecular Formula','C45H63N3O13',854.005,'Rifamycin B butyldimethylhydrazide\nAcetic acid, [[1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-, 21-acetate, 1-butyl-2,2-dimethylhydrazide\nRifamycin, 4-O-[2-(1-butyl-2,2-dimethylhydrazino)-2-oxoethyl]-','A63379E849F5496B-FICuS-01-5E','A63379E849F5496B-FICTS-01-3D','2B2FEC8C5B68B6EE-uuuuu-01-4C','InChI=1S/C45H63N3O13/c1-13-14-19-48(47(10)11)33(50)22-58-32-21-30-40(54)35-34(32)36-42(28(7)39(35)53)61-45(9,43(36)55)59-20-18-31(57-12)25(4)41(60-29(8)49)27(6)38(52)26(5)37(51)23(2)16-15-17-24(3)44(56)46-30/h15-18,20-21,23,25-27,31,37-38,41,51-54H,13-14,','InChIKey=IQJDNOVBWJTUJH-CFWCZMLQSA-N','CCCCN(C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4)N(C)C','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(108247,9,3,'38123-34-1','Consistent with Molecular Formula','C48H67N3O13',894.0696,'Rifamycin B butylpiperidinylamide\nAcetamide, 2-[[1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-N-butyl-N-piperidinyl-, 21-acetate\nRifamycin, 4-O-[2-(butyl-1-piperidinylamino)-2-oxoethyl]-','924947FDFBE070C8-FICuS-01-73','924947FDFBE070C8-FICTS-01-52','3A863EABFADECCE6-uuuuu-01-64','InChI=1S/C48H67N3O13/c1-11-12-22-51(50-20-14-13-15-21-50)36(53)25-61-35-24-33-43(57)38-37(35)39-45(31(7)42(38)56)64-48(9,46(39)58)62-23-19-34(60-10)28(4)44(63-32(8)52)30(6)41(55)29(5)40(54)26(2)17-16-18-27(3)47(59)49-33/h16-19,23-24,26,28-30,34,40-41,44,5','InChIKey=WADUCEJAEJPDEP-UGLAKXEESA-N','CCCCN(C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4)N1CCCCC1','1'),
	(108248,9,3,'38123-35-2','Consistent with Molecular Formula','C46H65N3O13',868.0318,'Rifamycin B dipropylmethylhydrazide\nAcetic acid, [[1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-, 21-acetate, 2,2-dipropyl-1-methylhydrazide\nRifamycin, 4-O-[2-(1-methyl-2,2-dipropylhydrazino)-2-oxoethyl]-','F6A7B2170B979C5A-FICuS-01-6B','F6A7B2170B979C5A-FICTS-01-4A','868CD189807ED0B6-uuuuu-01-15','InChI=1S/C46H65N3O13/c1-13-19-49(20-14-2)48(11)34(51)23-59-33-22-31-41(55)36-35(33)37-43(29(8)40(36)54)62-46(10,44(37)56)60-21-18-32(58-12)26(5)42(61-30(9)50)28(7)39(53)27(6)38(52)24(3)16-15-17-25(4)45(57)47-31/h15-18,21-22,24,26-28,32,38-39,42,52-55H,13-','InChIKey=HAXGPPXYTUEPCU-CNASVOODSA-N','CCCN(CCC)N(C)C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(108249,9,3,'4267-47-4','Consistent with Molecular Formula','C43H58N2O12',794.9374,NULL,'A3A3F525CA22F39E-FICuS-01-70','A3A3F525CA22F39E-FICTS-01-4F','138CE48249BD6147-uuuuu-01-FD','InChI=1S/C43H58N2O12/c1-21-14-13-15-22(2)42(53)44-33-28(20-45-17-11-10-12-18-45)37(50)30-31(38(33)51)36(49)26(6)40-32(30)41(52)43(8,57-40)55-19-16-29(54-9)23(3)39(56-27(7)46)25(5)35(48)24(4)34(21)47/h13-16,19,21,23-25,29,34-35,39,47-51H,10-12,17-18,20H2,1','InChIKey=XBZVGVKCHFRKIC-VLUCYOIHSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(CN5CCCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108250,9,3,'13724-89-5','Consistent with Molecular Formula','C40H51NO14S',801.9012,NULL,'4B27BC6347501E7F-FICuS-01-57','4B27BC6347501E7F-FICTS-01-36','7476BC45ACAFF74E-uuuuu-01-3D','InChI=1S/C40H51NO14S/c1-17-11-10-12-18(2)39(51)41-29-33(48)27-26(34(49)37(29)56-16-14-25(43)44)28-36(22(6)32(27)47)55-40(8,38(28)50)53-15-13-24(52-9)19(3)35(54-23(7)42)21(5)31(46)20(4)30(17)45/h10-13,15,17,19-21,24,30-31,35,45-49H,14,16H2,1-9H3,(H,41,51)(','InChIKey=IMCDMAFLFGMNHV-GNDKQMTQSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(SCCC(=O)O)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108251,9,3,'4075-44-9','Consistent with Molecular Formula','C43H59N3O12',809.952,'Rifamycin, 3-[(4-methyl-1-piperazinyl)methyl]-\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]- furan-1,11(2H)-dione, 5,6,9,17,19,21-hexahydro-23- methoxy-2,4,12,16,18,20,22-heptamethyl-8-[(4-methyl-1-piperazinyl)methyl]-, 21-acetate','0C720FA1403992B3-FICuS-01-3B','0C720FA1403992B3-FICTS-01-1A','913507285C9FF368-uuuuu-01-F7','InChI=1S/C43H59N3O12/c1-21-12-11-13-22(2)42(54)44-33-28(20-46-17-15-45(9)16-18-46)37(51)30-31(38(33)52)36(50)26(6)40-32(30)41(53)43(8,58-40)56-19-14-29(55-10)23(3)39(57-27(7)47)25(5)35(49)24(4)34(21)48/h11-14,19,21,23-25,29,34-35,39,48-52H,15-18,20H2,1-10','InChIKey=JIJQRBWJNKPMEO-GDVSYNKOSA-N','CO[C@H]1/C=C/O[C@@]2(C)Oc3c(C)c(O)c4c(O)c(c(CN5CCN(C)CC5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\[C@H](C)[C@H](O)C(C)[C@@H](O)C(C)[C@H](OC(C)=O)[C@@H]1C','1'),
	(108252,9,3,'4135-85-7','Consistent with Molecular Formula','C40H54N2O12',754.8728,NULL,'2D6E58CF33834B5B-FICuS-01-6C','2D6E58CF33834B5B-FICTS-01-4B','0E8CBC5C95AB2C85-uuuuu-01-36','InChI=1S/C40H54N2O12/c1-18-13-12-14-19(2)39(50)41-30-25(17-42(9)10)34(47)27-28(35(30)48)33(46)23(6)37-29(27)38(49)40(8,54-37)52-16-15-26(51-11)20(3)36(53-24(7)43)22(5)32(45)21(4)31(18)44/h12-16,18,20-22,26,31-32,36,44-48H,17H2,1-11H3,(H,41,50)/b13-12-,16-','InChIKey=MLCFJDJPAIZRMR-NLRJTBANSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(CN(C)C)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108253,11,3,'4075-48-3','Consistent with Molecular Formula','C45H62N2O12',822.991,NULL,'0C08A0DA8A3C9E10-FICuS-01-66','0C08A0DA8A3C9E10-FICTS-01-45','BA95E97FE1005338-uuuuu-01-0B','InChI=1S/C45H62N2O12/c1-21-14-12-15-22(2)44(55)46-35-30(20-47-23(3)16-13-17-24(47)4)39(52)32-33(40(35)53)38(51)28(8)42-34(32)43(54)45(10,59-42)57-19-18-31(56-11)25(5)41(58-29(9)48)27(7)37(50)26(6)36(21)49/h12,14-15,18-19,21,23-27,31,36-37,41,49-53H,13,16-','InChIKey=JROAGXHFYKMIQV-DXLNLWBCSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(CN5C(C)CCCC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108254,9,3,'4075-49-4','Consistent with Molecular Formula','C41H56N2O13',784.899,NULL,'517138BFB042828C-FICuS-01-45','517138BFB042828C-FICTS-01-24','A768D1FA775A0D7D-uuuuu-01-2B','InChI=1S/C41H56N2O13/c1-19-12-11-13-20(2)40(52)42-31-26(18-43(9)15-16-44)35(49)28-29(36(31)50)34(48)24(6)38-30(28)39(51)41(8,56-38)54-17-14-27(53-10)21(3)37(55-25(7)45)23(5)33(47)22(4)32(19)46/h11-14,17,19,21-23,27,32-33,37,44,46-50H,15-16,18H2,1-10H3,(H,','InChIKey=QFLPZXIHCBNNDG-JPKUBXNFSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(CN(C)CCO)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108255,9,4,'13292-50-7','Consistent with Molecular Formula','C39H50N4O13',782.843,NULL,'9B178C1BFC4EA70A-FICuS-01-83','DEC722998CDE0D38-FICTS-01-62','14098DFF66F366A3-uuuuu-01-11','InChI=1S/C39H50N4O13/c1-16-11-10-12-17(2)37(51)42-28-23(15-41-43-38(40)52)32(48)25-26(33(28)49)31(47)21(6)35-27(25)36(50)39(8,56-35)54-14-13-24(53-9)18(3)34(55-22(7)44)20(5)30(46)19(4)29(16)45/h10-16,18-20,24,29-30,34,45-49H,1-9H3,(H,42,51)(H3,40,43,52)/b','InChIKey=IRJAGTTWNYGTJG-JDWMUNOGSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\NC(N)=O)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108256,9,4,'17774-87-7','Consistent with Molecular Formula','C38H49N3O12',739.818,NULL,'5C3A2B693784F0BF-FICuS-01-6A','21BE08076B10E4DD-FICTS-01-39','F6DD9158C9EE87C2-uuuuu-01-3B','InChI=1S/C38H49N3O12/c1-16-11-10-12-17(2)37(49)41-28-23(15-40-39)32(46)25-26(33(28)47)31(45)21(6)35-27(25)36(48)38(8,53-35)51-14-13-24(50-9)18(3)34(52-22(7)42)20(5)30(44)19(4)29(16)43/h10-16,18-20,24,29-30,34,43-47H,39H2,1-9H3,(H,41,49)/b11-10-,14-13-,17-','InChIKey=CLWWCUPSHIAKNS-FBGNMQDPSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\N)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108257,18,8,'37281-41-7','Consistent with Molecular Formula','C76H94N4O24',1447.591,NULL,'7B442526DE2B7C33-FICuS-01-54','BAC95F0D1EE8F326-FICTS-01-68','EAD4D840D06B30F6-uuuuu-01-1F','InChI=1S/C76H94N4O24/c1-31-21-19-23-33(3)73(95)79-55-45(63(89)49-51(65(55)91)61(87)41(11)69-53(49)71(93)75(15,103-69)99-27-25-47(97-17)35(5)67(101-43(13)81)39(9)59(85)37(7)57(31)83)29-77-78-30-46-56-66(92)52-50(64(46)90)54-70(42(12)62(52)88)104-76(16,72(5','InChIKey=OHRPJAALPNBKCL-ZEWUHKECSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\N=C\\c5c6c(O)c7c(O)c(C)c8c(c7c5O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N6)O8)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108258,9,3,'38129-10-1','Consistent with Molecular Formula','C42H56N2O14',812.9094,NULL,'EA65C0FBC1EAA4CD-FICuS-01-A9','EA65C0FBC1EAA4CD-FICTS-01-88','2D056F9A6EAD1DBD-uuuuu-01-42','InChI=1S/C42H56N2O14/c1-20-11-10-12-21(2)41(52)43-32-27(19-44(53)14-17-55-18-15-44)36(49)29-30(37(32)50)35(48)25(6)39-31(29)40(51)42(8,58-39)56-16-13-28(54-9)22(3)38(57-26(7)45)24(5)34(47)23(4)33(20)46/h10-13,16,20,22-24,28,33-34,38,46-50H,14-15,17-19H2,1','InChIKey=QCXCEYLMHWIDRE-ASEQOTIBSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C[N+]5([O-])CCOCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108259,9,4,'13292-39-2','Consistent with Molecular Formula','C42H55N3O12',793.9094,NULL,'1686CB7B4A75CA54-FICuS-01-68','53B2A41BEEE2656D-FICTS-01-50','10719F3C2DD48677-uuuuu-01-FE','InChI=1S/C42H55N3O12/c1-20-13-12-14-21(2)41(53)44-32-27(19-43-45-16-10-11-17-45)36(50)29-30(37(32)51)35(49)25(6)39-31(29)40(52)42(8,57-39)55-18-15-28(54-9)22(3)38(56-26(7)46)24(5)34(48)23(4)33(20)47/h12-15,18-20,22-24,28,33-34,38,47-51H,10-11,16-17H2,1-9H','InChIKey=ZLHIFJYCALOAGE-YJUVCKTFSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\N5CCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108260,9,3,'13292-30-3','Consistent with Molecular Formula','C41H49N3O12S',807.911,NULL,'E8AA527B980A88DF-FICuS-01-82','E8AA527B980A88DF-FICTS-01-61','0B30C53E93A4E592-uuuuu-01-01','InChI=1S/C41H49N3O12S/c1-18-11-10-12-19(2)39(52)44-30-25(17-43-40-42-14-16-57-40)34(49)27-28(35(30)50)33(48)23(6)37-29(27)38(51)41(8,56-37)54-15-13-26(53-9)20(3)36(55-24(7)45)22(5)32(47)21(4)31(18)46/h10-18,20-22,26,31-32,36,46-50H,1-9H3,(H,44,52)/b11-10-','InChIKey=WTDKJIJXCNCPJY-OJQQRNCUSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\c5nccs5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108261,10,4,'13292-42-7','Consistent with Molecular Formula','C43H57N3O13',823.9356,NULL,'036989EA6BE87F56-FICuS-01-6D','756891D44ECD21DA-FICTS-01-4A','6EA3E0A6EFC8AA50-uuuuu-01-3E','InChI=1S/C43H57N3O13/c1-20-12-10-13-21(2)42(55)45-33-28(18-44-46-16-11-14-27(48)19-46)37(52)30-31(38(33)53)36(51)25(6)40-32(30)41(54)43(8,59-40)57-17-15-29(56-9)22(3)39(58-26(7)47)24(5)35(50)23(4)34(20)49/h10,12-13,15,17-18,20,22-24,27,29,34-35,39,48-53H,','InChIKey=QJBQSSWCRHMRDP-ACPKDVPJSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CCCC(O)C5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108262,9,4,NULL,'Consistent with Molecular Formula','C45H55N3O12',829.9424,NULL,'8560F4632F05B3A0-FICuS-01-40','6497592F1C98254F-FICTS-01-2C','05FFBCF8F96C7993-uuuuu-01-3E','InChI=1S/C45H55N3O12/c1-22-14-13-15-23(2)44(56)48-35-30(21-47-46-20-29-16-11-10-12-17-29)39(53)32-33(40(35)54)38(52)27(6)42-34(32)43(55)45(8,60-42)58-19-18-31(57-9)24(3)41(59-28(7)49)26(5)37(51)25(4)36(22)50/h10-19,21-22,24-26,31,36-37,41,46,50-54H,20H2,1','InChIKey=COCALWXQYHLWHD-ZJGLXCGBSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\NCc5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108263,11,4,NULL,'Consistent with Molecular Formula','C45H62N4O12',851.0044,NULL,'8A4E08159D210F8B-FICuS-01-57','3E4F4E6AEDEDFEB8-FICTS-01-9F','D9C6832FB1B16120-uuuuu-01-FE','InChI=1S/C45H62N4O12/c1-21-14-13-15-22(2)44(57)47-35-30(18-46-49-23(3)19-48(11)20-24(49)4)39(54)32-33(40(35)55)38(53)28(8)42-34(32)43(56)45(10,61-42)59-17-16-31(58-12)25(5)41(60-29(9)50)27(7)37(52)26(6)36(21)51/h13-18,21,23-27,31,36-37,41,51-55H,19-20H2,1','InChIKey=VOZQGTRAHCJFRT-PCHCALLGSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5C(C)CN(C)CC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108264,9,4,'13292-38-1','Consistent with Molecular Formula','C45H55N3O12',829.9424,NULL,'F8A8FABE84719553-FICuS-01-76','03C659EFAA572E37-FICTS-01-4A','E0C9C729151FB216-uuuuu-01-04','InChI=1S/C45H55N3O12/c1-22-15-14-16-23(2)44(56)47-35-30(21-46-48(9)29-17-12-11-13-18-29)39(53)32-33(40(35)54)38(52)27(6)42-34(32)43(55)45(8,60-42)58-20-19-31(57-10)24(3)41(59-28(7)49)26(5)37(51)25(4)36(22)50/h11-22,24-26,31,36-37,41,50-54H,1-10H3,(H,47,56','InChIKey=RTWBQHLEWMZULD-VOBPTJBOSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N(C)c5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108265,9,4,'13292-48-3','Consistent with Molecular Formula','C43H60N4O12',824.9666,NULL,'CDEE6F17172EAFEA-FICuS-01-A8','724DFA714F7BA703-FICTS-01-44','67C4BECB8C41718E-uuuuu-01-2B','InChI=1S/C43H60N4O12/c1-21-14-13-15-22(2)42(55)45-33-28(20-44-47(11)18-17-46(9)10)37(52)30-31(38(33)53)36(51)26(6)40-32(30)41(54)43(8,59-40)57-19-16-29(56-12)23(3)39(58-27(7)48)25(5)35(50)24(4)34(21)49/h13-16,19-21,23-25,29,34-35,39,49-53H,17-18H2,1-12H3,','InChIKey=VWAZQADAIWYNOW-PJWCUSPUSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N(C)CCN(C)C)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108266,9,4,'13292-53-0','Consistent with Molecular Formula','C44H52N4O13',844.9138,NULL,'4DCDFB2A45BC75A3-FICuS-01-8F','0B4CBE439378D7BE-FICTS-01-5A','49D64D1556853D7A-uuuuu-01-02','InChI=1S/C44H52N4O13/c1-20-11-10-12-21(2)42(56)47-33-28(19-46-48-43(57)27-13-16-45-17-14-27)37(53)30-31(38(33)54)36(52)25(6)40-32(30)41(55)44(8,61-40)59-18-15-29(58-9)22(3)39(60-26(7)49)24(5)35(51)23(4)34(20)50/h10-20,22-24,29,34-35,39,50-54H,1-9H3,(H,47,','InChIKey=CKQBSBZAUBPDQB-FUKADILOSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\NC(=O)c5ccncc5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108267,9,3,'38095-70-4','Inconsistent with Molecular Formula - Could not find formula fragment for C43H49N3O11 in C44H51N3O11','C44H52?N3O11',798.9083,NULL,'166E6D3539AF5B0F-FICuS-01-6B','166E6D3539AF5B0F-FICTS-01-4A','5885DAC5C2E769F7-uuuuu-01-2A','InChI=1S/C43H49N3O11.CH3/c1-19-13-12-14-20(2)42(53)46-34-33-32(44-26-15-10-11-16-27(26)45-33)29-30(38(34)51)37(50)24(6)40-31(29)41(52)43(8,57-40)55-18-17-28(54-9)21(3)39(56-25(7)47)23(5)36(49)22(4)35(19)48;/h10-19,21-23,28,35-36,39,48-51H,1-9H3,(H,46,53);','InChIKey=CLTSWOCQUSRKLS-KCGZHRNESA-N','*C.COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c5nc6ccccc6nc5c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108268,9,3,'18064-32-9','Consistent with Molecular Formula','C46H57N3O12',843.9692,NULL,'A7FD5B248458DBC9-FICuS-01-81','A7FD5B248458DBC9-FICTS-01-60','F5FD5A0072E9F67E-uuuuu-01-30','InChI=1S/C46H57N3O12/c1-22-13-12-14-23(2)45(57)48-36-31(21-47-29-15-17-30(18-16-29)49(9)10)40(54)33-34(41(36)55)39(53)27(6)43-35(33)44(56)46(8,61-43)59-20-19-32(58-11)24(3)42(60-28(7)50)26(5)38(52)25(4)37(22)51/h12-22,24-26,32,37-38,42,51-55H,1-11H3,(H,48','InChIKey=ZHXUZUZUAOMNFZ-VHPMIMTNSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/c5ccc(N(C)C)cc5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108269,9,3,'22912-80-7','Consistent with Molecular Formula','C44H53N3O12',815.9156,NULL,'C77BEC20E8FFF932-FICuS-01-91','C77BEC20E8FFF932-FICTS-01-70','2A7FB1B5A21453E2-uuuuu-01-07','InChI=1S/C44H53N3O12/c1-20-13-12-14-21(2)43(55)47-34-27(19-46-29-16-11-10-15-28(29)45)38(52)31-32(39(34)53)37(51)25(6)41-33(31)42(54)44(8,59-41)57-18-17-30(56-9)22(3)40(58-26(7)48)24(5)36(50)23(4)35(20)49/h10-20,22-24,30,35-36,40,49-53H,45H2,1-9H3,(H,47,5','InChIKey=DPYZCSJIWIQQLT-RRJQSSRBSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/c5ccccc5N)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108270,9,4,NULL,'Consistent with Molecular Formula','C44H59N3O13',837.9624,NULL,'8F78D598CE2FA3A5-FICuS-01-88','8F78D598CE2FA3A5-FICTS-01-67','39173777241D9652-uuuuu-01-D3','InChI=1S/C44H59N3O13/c1-22-13-12-14-23(2)43(55)45-34-29(21-47(56)19-18-46-16-10-11-17-46)38(52)31-32(39(34)53)37(51)27(6)41-33(31)42(54)44(8,60-41)58-20-15-30(57-9)24(3)40(59-28(7)48)26(5)36(50)25(4)35(22)49/h12-15,20-22,24-26,30,35-36,40,49-53H,10-11,16-','InChIKey=KMWVYJHGBPLXMN-MHSKIKMESA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=[N+](\\[O-])CCN5CCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108271,9,3,'38135-96-5','Consistent with Molecular Formula','C45H54N2O13',830.9272,NULL,'B8B1198A76033B53-FICuS-01-44','B8B1198A76033B53-FICTS-01-23','19D02E361EC4749E-uuuuu-01-0A','InChI=1S/C45H54N2O13/c1-21-12-11-13-22(2)44(55)47-35-30(20-46-28-14-16-29(56-9)17-15-28)39(52)32-33(40(35)53)38(51)26(6)42-34(32)43(54)45(8,60-42)58-19-18-31(57-10)23(3)41(59-27(7)48)25(5)37(50)24(4)36(21)49/h11-21,23-25,31,36-37,41,49-53H,1-10H3,(H,47,55','InChIKey=YHWUURYCILITCO-GNPGCHJRSA-N','COc1ccc(/N=C/c2c3c(O)c4c(O)c(C)c5c(c4c2O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N3)O5)cc1','1'),
	(108272,9,3,'15299-47-5','Consistent with Molecular Formula','C46H55N3O12S',874.0134,NULL,'474C28C5D0CB468D-FICuS-01-6A','474C28C5D0CB468D-FICTS-01-49','5F19D8A46972992E-uuuuu-01-0D','InChI=1S/C46H55N3O12S/c1-21-13-12-14-22(2)45(57)49-35-39(54)33-32(40(55)43(35)62-20-18-31-47-28-15-10-11-16-29(28)48-31)34-42(26(6)38(33)53)61-46(8,44(34)56)59-19-17-30(58-9)23(3)41(60-27(7)50)25(5)37(52)24(4)36(21)51/h10-17,19,21,23-25,30,36-37,41,51-55H','InChIKey=QPJZHOHRGJSJTD-MPFLYJIXSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(SCCc5nc6ccccc6[nH]5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108273,9,4,'13983-13-6','Consistent with Molecular Formula','C43H56N4O12',820.935,'Rifamycin, 1,4-dideoxy-1,4-dihydro-3-[[(4-methyl-1-piperazinyl)imino]methyl]-1,4-dioxo-','5FB16E7991A349A5-FICuS-01-61','07DF6CC77236B0EA-FICTS-01-54','08209903CF77B371-uuuuu-01-E9','InChI=1S/C43H56N4O12/c1-21-12-11-13-22(2)42(55)45-33-28(20-44-47-17-15-46(9)16-18-47)37(52)30-31(38(33)53)36(51)26(6)40-32(30)41(54)43(8,59-40)57-19-14-29(56-10)23(3)39(58-27(7)48)25(5)35(50)24(4)34(21)49/h11-14,19-21,23-25,29,34-35,39,49-51H,15-18H2,1-10','InChIKey=IHHAOHNZEKYBLG-VOINHNLOSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C(=O)C(/C=N/N2CCN(C)CC2)=C(NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C)C4=O','1'),
	(108274,9,3,'38129-09-8','Consistent with Molecular Formula','C40H54N2O12',754.8728,NULL,'805A0EA08786200B-FICuS-01-3C','805A0EA08786200B-FICTS-01-1B','CF1DB407BC93563F-uuuuu-01-26','InChI=1S/C40H54N2O12/c1-11-41-17-25-30-35(48)28-27(34(25)47)29-37(23(7)33(28)46)54-40(9,38(29)49)52-16-15-26(51-10)20(4)36(53-24(8)43)22(6)32(45)21(5)31(44)18(2)13-12-14-19(3)39(50)42-30/h12-16,18,20-22,26,31-32,36,41,44-48H,11,17H2,1-10H3,(H,42,50)/b13-1','InChIKey=SIBVBKHRYDYBGO-SFCYWRCFSA-N','CCNCc1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(/C)C(=O)N2)O4','1'),
	(108275,9,3,'16783-97-4','Consistent with Molecular Formula','C36H45NO12',683.751,NULL,'522D388C6BBF82B9-FICuS-01-6F','522D388C6BBF82B9-FICTS-01-4E','9723E46512983BEF-uuuuu-01-03','InChI=1S/C36H45NO12/c1-15-10-9-11-16(2)35(46)37-26-21(14-38)31(43)23-24(32(26)44)30(42)20(6)33-25(23)34(45)36(7,49-33)48-13-12-22(47-8)17(3)28(40)19(5)29(41)18(4)27(15)39/h9-15,17-19,22,27-29,39-44H,1-8H3,(H,37,46)/b10-9-,13-12+,16-11+','InChIKey=GGZYOFVKHSKDIP-NUZJTLMBSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C=O)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C\\C(C)C(O)C(C)C(O)C(C)C(O)C1C','1'),
	(108276,11,3,NULL,'Consistent with Molecular Formula','C42H54N2O12',778.8948,NULL,'E8F9288EFE47D247-FICuS-01-81','E8F9288EFE47D247-FICTS-01-60','5D44F4DC83002A17-uuuuu-01-FE','InChI=1S/C42H54N2O12/c1-12-43-18-27-32-37(50)30-29(36(27)49)31-39(24(7)35(30)48)56-42(10,40(31)51)54-17-16-28(53-11)21(4)38(55-26(9)45)23(6)34(47)22(5)33(46)19(2)14-13-15-20(3)41(52)44(32)25(43)8/h13-19,21-23,25,28,33-34,38,46-47H,12H2,1-11H3,(H2,48,50,51','InChIKey=FQLKQYSRUJEANF-SNCCCJPSSA-N','CC[N+]1=Cc2c3c(O)c4c(O)c(C)c5c(c4c2[O-])C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N3C1C)O5','1'),
	(108277,9,3,'21240-39-1','Consistent with Molecular Formula','C43H54N2O13',806.9052,NULL,'DBB4279A79048D1B-FICuS-01-69','DBB4279A79048D1B-FICTS-01-48','BD03863AE04FFF78-uuuuu-01-2B','InChI=1S/C43H54N2O13/c1-12-55-42(53)27-24(8)44-32-28-30-36(49)23(7)39-31(28)40(51)43(10,58-39)56-17-16-26(54-11)20(4)38(57-25(9)46)22(6)35(48)21(5)34(47)18(2)14-13-15-19(3)41(52)45-33(29(27)32)37(30)50/h13-18,20-22,26,34-35,38,44,47-50H,12H2,1-11H3,(H,45,','InChIKey=QHJZCLDQJWBCOB-CKBKTDGSSA-N','CCOC(=O)c1c(C)[nH]c2c1c1c(O)c3c(O)c(C)c4c(c32)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N1)O4','1'),
	(108278,9,3,NULL,'Consistent with Molecular Formula','C46H60N2O13',848.9856,NULL,'4ABCDC2064582916-FICuS-01-53','4ABCDC2064582916-FICTS-01-32','28AD8FCDE0A59E8B-uuuuu-01-4D','InChI=1S/C46H60N2O13/c1-20-16-15-17-21(2)43(55)47-34-31-29(44(56)61-45(9,10)11)26(7)48(13)35(31)30-32(39(34)53)38(52)25(6)41-33(30)42(54)46(12,60-41)58-19-18-28(57-14)22(3)40(59-27(8)49)24(5)37(51)23(4)36(20)50/h15-20,22-24,28,36-37,40,50-53H,1-14H3,(H,47','InChIKey=RWMKKBJUCBDJSP-ZPFFQUJSSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c5c(C(=O)OC(C)(C)C)c(C)n(C)c5c4c3C2=O)NC(=O)/C(C)=C/C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108279,9,3,NULL,'Consistent with Molecular Formula','C44H56N2O13',820.932,NULL,'8D8D4EE20BB6DF9E-FICuS-01-A1','8D8D4EE20BB6DF9E-FICTS-01-80','BF0C507EAC18F3F8-uuuuu-01-36','InChI=1S/C44H56N2O13/c1-13-46-25(8)28(43(54)56-12)30-33-38(51)31-29(34(30)46)32-40(24(7)37(31)50)59-44(10,41(32)52)57-18-17-27(55-11)21(4)39(58-26(9)47)23(6)36(49)22(5)35(48)19(2)15-14-16-20(3)42(53)45-33/h14-19,21-23,27,35-36,39,48-51H,13H2,1-12H3,(H,45,','InChIKey=NGYYYQSYTAPXRX-AYYVEZGJSA-N','CCn1c(C)c(C(=O)OC)c2c3c(O)c4c(O)c(C)c5c(c4c21)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(/C)C(=O)N3)O5','1'),
	(108280,9,3,'21664-76-6','Consistent with Molecular Formula','C44H57N3O12',819.9472,NULL,'BE4705E34DCCB58A-FICuS-01-84','BE4705E34DCCB58A-FICTS-01-63','8DABF8C18D5E912B-uuuuu-01-3B','InChI=1S/C44H57N3O12/c1-19-15-14-16-20(2)42(54)45-33-30-28(43(55)46(10)11)25(7)47(12)34(30)29-31(38(33)52)37(51)24(6)40-32(29)41(53)44(9,59-40)57-18-17-27(56-13)21(3)39(58-26(8)48)23(5)36(50)22(4)35(19)49/h14-19,21-23,27,35-36,39,49-52H,1-13H3,(H,45,54)/b','InChIKey=QZWJEJHMZMPGPH-AYYVEZGJSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c5c(C(=O)N(C)C)c(C)n(C)c5c4c3C2=O)NC(=O)/C(C)=C/C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108281,10,3,NULL,'Consistent with Molecular Formula','C46H54N2O12',826.9388,NULL,'380B536675ECD813-FICuS-01-4C','380B536675ECD813-FICTS-01-2B','7929D0FACD32110E-uuuuu-01-0F','InChI=1S/C46H54N2O12/c1-23-14-13-15-24(2)45(56)48-22-47(20-30-16-11-10-12-17-30)21-31-36(48)41(54)34-33(40(31)53)35-43(28(6)39(34)52)60-46(8,44(35)55)58-19-18-32(57-9)25(3)42(59-29(7)49)27(5)38(51)26(4)37(23)50/h10-19,21,23,25-27,32,37-38,42,50-51H,20,22H','InChIKey=VHJNQTWIUHNUJM-GWXIQGMLSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c5c(c([O-])c4c3C2=O)C=[N+](Cc2ccccc2)CN5C(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108282,9,3,'38128-54-0','Consistent with Molecular Formula','C42H58N6O11',822.9538,NULL,'3F8E2AC5C5DD95D2-FICuS-01-8C','9E570BACE1A4282F-FICTS-01-53','7343630D9AAB6397-uuuuu-01-FA','InChI=1S/C42H58N6O11/c1-20-13-12-14-21(2)40(55)45-28-19-27(46-47-41(43)44-16-17-48(9)10)30-31(36(28)53)35(52)25(6)38-32(30)39(54)42(8,59-38)57-18-15-29(56-11)22(3)37(58-26(7)49)24(5)34(51)23(4)33(20)50/h12-15,18-20,22-24,29,33-34,37,50-53H,16-17H2,1-11H3,','InChIKey=KOVHEVLAEPRDIV-PMXHQYMPSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(cc(/N=N/C(N)=N/CCN(C)C)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108283,9,3,'38123-37-4','Consistent with Molecular Formula','C39H48N2O12',736.8144,NULL,'C95C1CCEFC1276D1-FICuS-01-85','C95C1CCEFC1276D1-FICTS-01-64','32FEDE271AEB7DA9-uuuuu-01-46','InChI=1S/C39H48N2O12/c1-17-12-11-13-18(2)38(49)41-29-24(16-40-9)33(46)26-27(34(29)47)32(45)22(6)36-28(26)37(48)39(8,53-36)51-15-14-25(50-10)19(3)35(52-23(7)42)21(5)31(44)20(4)30(17)43/h11-17,19-21,25,30-31,35,43-45H,1-10H3,(H,41,49)/b12-11-,15-14-,18-13-,','InChIKey=MTZIXPJVNDVIRK-AIRNIYJXSA-N','C/N=C\\C1=C2NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C(C)C(OC)/C=C\\OC3(C)Oc4c(C)c(O)c(c(c4C3=O)C1=O)C2=O','1'),
	(108284,9,4,'27112-30-7','Consistent with Molecular Formula','C39H50N4O12S',798.9036,NULL,'00A59E5C62E82963-FICuS-01-4C','BF75424FA1C3B608-FICTS-01-42','B8D6C0EE9483E17E-uuuuu-01-31','InChI=1S/C39H50N4O12S/c1-16-11-10-12-17(2)37(51)42-28-23(15-41-43-38(40)56)32(48)25-26(33(28)49)31(47)21(6)35-27(25)36(50)39(8,55-35)53-14-13-24(52-9)18(3)34(54-22(7)44)20(5)30(46)19(4)29(16)45/h10-16,18-20,24,29-30,34,45-49H,1-9H3,(H,42,51)(H3,40,43,56)/','InChIKey=FJPYMJLEFWJHSQ-JDWMUNOGSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\NC(N)=S)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108285,9,3,'33778-27-7','Consistent with Molecular Formula','C41H56N2O11',752.9002,NULL,'B5248D13FE0DC976-FICuS-01-6C','B5248D13FE0DC976-FICTS-01-4B','511D370D2E63DCD4-uuuuu-01-0E','InChI=1S/C41H56N2O11/c1-12-43(13-2)28-19-27-36(48)31-30(28)32-38(25(8)35(31)47)54-41(10,39(32)49)52-18-17-29(51-11)22(5)37(53-26(9)44)24(7)34(46)23(6)33(45)20(3)15-14-16-21(4)40(50)42-27/h14-20,22-24,29,33-34,37,45-48H,12-13H2,1-11H3,(H,42,50)/b15-14-,18-','InChIKey=HLBPPNGKAIAROX-FEOJCXCOSA-N','CCN(CC)c1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(108286,9,3,NULL,'Consistent with Molecular Formula','C45H56N2O11',800.9442,NULL,'172F2EFE2057B805-FICuS-01-56','172F2EFE2057B805-FICTS-01-35','1BDB86D48636F878-uuuuu-01-19','InChI=1S/C45H56N2O11/c1-23-15-14-16-24(2)44(54)46-36-32(47(9)22-30-17-12-11-13-18-30)21-31-34(40(36)52)39(51)28(6)42-35(31)43(53)45(8,58-42)56-20-19-33(55-10)25(3)41(57-29(7)48)27(5)38(50)26(4)37(23)49/h11-21,23,25-27,33,37-38,41,49-52H,22H2,1-10H3,(H,46,','InChIKey=SNWDLTDWASNAFZ-RYRURXLNSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(N(C)Cc5ccccc5)cc4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108287,9,3,'37952-81-1','Consistent with Molecular Formula','C42H56N2O11',764.9112,NULL,'97916E076770C67D-FICuS-01-4B','97916E076770C67D-FICTS-01-2A','64CBF0FC17952327-uuuuu-01-08','InChI=1S/C42H56N2O11/c1-21-14-13-15-22(2)41(51)43-28-20-29(44-17-11-10-12-18-44)31-32(37(28)49)36(48)26(6)39-33(31)40(50)42(8,55-39)53-19-16-30(52-9)23(3)38(54-27(7)45)25(5)35(47)24(4)34(21)46/h13-16,19-21,23-25,30,34-35,38,46-49H,10-12,17-18H2,1-9H3,(H,4','InChIKey=NXIWKFKJWQMWBD-VLUCYOIHSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(cc(N5CCCCC5)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108288,10,3,'33982-09-1','Consistent with Molecular Formula','C43H58N2O11',778.938,NULL,'DE75F8A72F49BF52-FICuS-01-86','DE75F8A72F49BF52-FICTS-01-65','2658EA17B3096F1E-uuuuu-01-09','InChI=1S/C43H58N2O11/c1-21-14-13-15-22(2)42(52)44-29-20-30(45-18-12-11-16-23(45)3)32-33(38(29)50)37(49)27(7)40-34(32)41(51)43(9,56-40)54-19-17-31(53-10)24(4)39(55-28(8)46)26(6)36(48)25(5)35(21)47/h13-15,17,19-21,23-26,31,35-36,39,47-50H,11-12,16,18H2,1-10','InChIKey=IPJWNFAPBBHOIN-PHSPNXJQSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(cc(N5CCCCC5C)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108289,9,3,'33778-34-6','Consistent with Molecular Formula','C44H59N3O13',837.9624,NULL,'BB9F9B0445AD86EE-FICuS-01-8F','BB9F9B0445AD86EE-FICTS-01-6E','92B88DCD7E4D4167-uuuuu-01-24','InChI=1S/C44H59N3O13/c1-11-57-43(55)47-18-16-46(17-19-47)30-21-29-38(52)33-32(30)34-40(27(7)37(33)51)60-44(9,41(34)53)58-20-15-31(56-10)24(4)39(59-28(8)48)26(6)36(50)25(5)35(49)22(2)13-12-14-23(3)42(54)45-29/h12-15,20-22,24-26,31,35-36,39,49-52H,11,16-19H','InChIKey=HOCZNDGJQLLYOK-GNFITCINSA-N','CCOC(=O)N1CCN(c2cc3c(O)c4c(O)c(C)c5c(c24)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N3)O5)CC1','1'),
	(108290,11,4,'38135-99-8','Consistent with Molecular Formula','C45H60N4O12',848.9886,NULL,'CD9BB7189725D9E9-FICuS-01-7D','C956C4F74968457B-FICTS-01-3E','135114D278252BFD-uuuuu-01-EF','InChI=1S/C45H60N4O12/c1-21-12-11-13-22(2)44(57)47-35-30(18-46-49-19-28-14-15-29(20-49)48(28)9)39(54)32-33(40(35)55)38(53)26(6)42-34(32)43(56)45(8,61-42)59-17-16-31(58-10)23(3)41(60-27(7)50)25(5)37(52)24(4)36(21)51/h11-13,16-18,21,23-25,28-29,31,36-37,41,5','InChIKey=GMIKZWYTIDSHRN-MCTLLSRZSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\N5CC6CCC(C5)N6C)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108291,9,4,'38855-47-9','Consistent with Molecular Formula','C53H77N3O12',948.2042,NULL,'C59B4961473ECAE5-FICuS-01-6F','F2F29F3C93A3B244-FICTS-01-47','FC31DDC8E0329EAD-uuuuu-01-43','InChI=1S/C53H77N3O12/c1-30-23-22-24-31(2)52(64)55-43-38(29-54-56-37-25-20-18-16-14-12-10-11-13-15-17-19-21-26-37)47(61)40-41(48(43)62)46(60)35(6)50-42(40)51(63)53(8,68-50)66-28-27-39(65-9)32(3)49(67-36(7)57)34(5)45(59)33(4)44(30)58/h22-24,27-30,32-34,37,3','InChIKey=JKIJTNNMSGHGHX-MWAPPCFOSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/NC5CCCCCCCCCCCCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108292,9,4,'38546-06-4','Consistent with Molecular Formula','C42H55N3O14S',857.9682,NULL,'986754D8FC055E46-FICuS-01-5C','B4EF5D0FB9B560D1-FICTS-01-63','5E602BFD09F0C9A8-uuuuu-01-28','InChI=1S/C42H55N3O14S/c1-20-11-10-12-21(2)41(53)44-32-27(19-43-45-14-17-60(54,55)18-15-45)36(50)29-30(37(32)51)35(49)25(6)39-31(29)40(52)42(8,59-39)57-16-13-28(56-9)22(3)38(58-26(7)46)24(5)34(48)23(4)33(20)47/h10-13,16,19-20,22-24,28,33-34,38,47-51H,14-15','InChIKey=ROWTVIHMLODOCJ-BETYDADWSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CCS(=O)(=O)CC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108293,9,4,'38748-48-0','Consistent with Molecular Formula','C46H61N3O12',848.0008,NULL,'64F217299F49D7DF-FICuS-01-6D','9FA06E69933650A9-FICTS-01-34','0B13D6C657668258-uuuuu-01-EE','InChI=1S/C46H61N3O12/c1-23-16-15-17-24(2)45(57)48-36-31(22-47-49-30-18-13-11-10-12-14-19-30)40(54)33-34(41(36)55)39(53)28(6)43-35(33)44(56)46(8,61-43)59-21-20-32(58-9)25(3)42(60-29(7)50)27(5)38(52)26(4)37(23)51/h15-17,20-23,25-27,32,37-38,42,51-55H,10-14,','InChIKey=MXZSUTOWSSAXOS-KWCTVIRISA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N=C5CCCCCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108294,11,4,'57029-82-0','Consistent with Molecular Formula','C44H60N4O12',836.9776,NULL,'8309390EBA09B8AF-FICuS-01-69','D32F1FFC4F3A893B-FICTS-01-69','C18316D04C5F1F57-uuuuu-01-05','InChI=1S/C44H60N4O12/c1-20-13-12-14-21(2)43(56)47-34-29(18-46-48-19-22(3)45-17-23(48)4)38(53)31-32(39(34)54)37(52)27(8)41-33(31)42(55)44(10,60-41)58-16-15-30(57-11)24(5)40(59-28(9)49)26(7)36(51)25(6)35(20)50/h12-16,18,20,22-26,30,35-36,40,45,50-54H,17,19H','InChIKey=PNRAYJFOMXPQKM-ULYGVMKQSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CC(C)NCC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108295,8,3,'15271-73-5','Consistent with Molecular Formula','C39H47NO15',769.798,NULL,'4C12E5D0200C39AE-FICuS-01-56','4C12E5D0200C39AE-FICTS-01-35','D9938ED9EABB7CEC-uuuuu-01-65','InChI=1S/C39H47NO15/c1-17-11-10-13-38(7,50)35(47)21(5)30(44)19(3)33(54-22(6)41)18(2)24(51-9)12-14-53-39(8)36(48)29-27-25(52-16-26(42)43)15-23(40-37(17)49)32(46)28(27)31(45)20(4)34(29)55-39/h10-15,18-19,21,24,30,33,44-46,50H,16H2,1-9H3,(H,40,49)(H,42,43)/b','InChIKey=WVPVVIOXGMSGRF-AYDMIGIISA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)(O)C(=O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108296,9,4,'38136-06-0','Consistent with Molecular Formula','C51H59N3O12',906.04,NULL,'F5982AF0FD0B364D-FICuS-01-79','32609CA64A15FF55-FICTS-01-35','BD199D7AFE59179F-uuuuu-01-3B','InChI=1S/C51H59N3O12/c1-27-17-16-18-28(2)50(62)53-41-36(25-52-54(35-21-14-11-15-22-35)26-34-19-12-10-13-20-34)45(59)38-39(46(41)60)44(58)32(6)48-40(38)49(61)51(8,66-48)64-24-23-37(63-9)29(3)47(65-33(7)55)31(5)43(57)30(4)42(27)56/h10-25,27,29-31,37,42-43,4','InChIKey=UHITWTQNABBHDN-YJXMBIFRSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N(Cc5ccccc5)c5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108297,11,4,NULL,'Consistent with Molecular Formula','C50H64N4O12',913.0752,NULL,'8DAEC323B764120E-FICuS-01-5F','E1ADDCC972040452-FICTS-01-3C','A0C9CABF4434E24C-uuuuu-01-2C','InChI=1S/C50H64N4O12/c1-25-16-15-17-26(2)49(62)52-40-35(22-51-53-23-27(3)54(28(4)24-53)34-18-13-12-14-19-34)44(59)37-38(45(40)60)43(58)32(8)47-39(37)48(61)50(10,66-47)64-21-20-36(63-11)29(5)46(65-33(9)55)31(7)42(57)30(6)41(25)56/h12-22,25,27-31,36,41-42,4','InChIKey=OMGSQAGCKXNKJW-ICJYPPDUSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CC(C)N(c6ccccc6)C(C)C5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108298,9,3,'32685-88-4','Consistent with Molecular Formula','C39H52N2O11',724.8466,NULL,'060ED9CA82FEB0AC-FICuS-01-8E','060ED9CA82FEB0AC-FICTS-01-6D','354F4E803837E87F-uuuuu-01-08','InChI=1S/C39H52N2O11/c1-18-13-12-14-19(2)38(48)40-25-17-26(41(9)10)28-29(34(25)46)33(45)23(6)36-30(28)37(47)39(8,52-36)50-16-15-27(49-11)20(3)35(51-24(7)42)22(5)32(44)21(4)31(18)43/h12-18,20-22,27,31-32,35,43-46H,1-11H3,(H,40,48)/b13-12-,16-15-,19-14-','InChIKey=ZJOZHSYBHBHTCE-NLRJTBANSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(cc(N(C)C)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108299,10,3,'33778-33-5','Consistent with Molecular Formula','C43H58N2O11',778.938,NULL,'58BC6178366A33D6-FICuS-01-4F','58BC6178366A33D6-FICTS-01-2E','0E551982C1BBD7FE-uuuuu-01-27','InChI=1S/C43H58N2O11/c1-21-14-17-45(18-15-21)30-20-29-38(50)33-32(30)34-40(27(7)37(33)49)56-43(9,41(34)51)54-19-16-31(53-10)24(4)39(55-28(8)46)26(6)36(48)25(5)35(47)22(2)12-11-13-23(3)42(52)44-29/h11-13,16,19-22,24-26,31,35-36,39,47-50H,14-15,17-18H2,1-10','InChIKey=JVFXLNQBKMPWSQ-KVZFGJPOSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(cc(N5CCC(C)CC5)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108300,9,3,'33778-30-2','Consistent with Molecular Formula','C43H56N2O11',776.9222,NULL,'F33667A1FD381FDD-FICuS-01-7C','F33667A1FD381FDD-FICTS-01-5B','01B0B8190AF296AB-uuuuu-01-08','InChI=1S/C43H56N2O11/c1-12-18-45(19-13-2)30-21-29-38(50)33-32(30)34-40(27(8)37(33)49)56-43(10,41(34)51)54-20-17-31(53-11)24(5)39(55-28(9)46)26(7)36(48)25(6)35(47)22(3)15-14-16-23(4)42(52)44-29/h12-17,20-22,24-26,31,35-36,39,47-50H,1-2,18-19H2,3-11H3,(H,44','InChIKey=SFFRNUJEJQSRHV-QVQDJRLWSA-N','C=CCN(CC=C)c1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(108301,9,3,'38129-20-3','Consistent with Molecular Formula','C37H47NO13',713.7772,NULL,'EAA12E4DEABC9205-FICuS-01-89','EAA12E4DEABC9205-FICTS-01-68','2F1EE31B75833AB1-uuuuu-01-0D','InChI=1S/C37H47NO13/c1-15-11-10-12-16(2)36(47)38-26-30(43)24-23(31(44)32(26)45)25-34(20(6)29(24)42)51-37(8,35(25)46)49-14-13-22(48-9)17(3)33(50-21(7)39)19(5)28(41)18(4)27(15)40/h10-15,17-19,22,27-28,33,40-45H,1-9H3,(H,38,47)/b11-10-,14-13-,16-12-','InChIKey=QGKYVWKAWQPFMF-TULDOVQMSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(O)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108302,9,5,'38129-00-9','Consistent with Molecular Formula','C48H58N2O13',870.9918,NULL,'B65F4C9C746FD9BD-FICuS-01-97','5440CC90FD3B1E69-FICTS-01-46','1B79AC00D87DE73F-uuuuu-01-29','InChI=1S/C48H58N2O13/c1-24-15-14-16-25(2)47(58)49-38-33(20-19-26(3)50-61-23-32-17-12-11-13-18-32)42(55)35-36(43(38)56)41(54)30(7)45-37(35)46(57)48(9,63-45)60-22-21-34(59-10)27(4)44(62-31(8)51)29(6)40(53)28(5)39(24)52/h11-22,24,27-29,34,39-40,44,52-56H,23H','InChIKey=FOAAUHNHFMKAAF-CXMRKYRESA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=C/C(C)=N\\OCc5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108303,9,4,'38328-83-5','Consistent with Molecular Formula','C50H72N4O12',921.1384,NULL,'0408634BE2F9527A-FICuS-01-47','0408634BE2F9527A-FICTS-01-26','7CE7222DC6DD0D1C-uuuuu-01-2F','InChI=1S/C50H72N4O12/c1-11-12-13-14-15-16-21-53-22-24-54(25-23-53)51-27-35-40-45(60)38-37(44(35)59)39-47(33(7)43(38)58)66-50(9,48(39)61)64-26-20-36(63-10)30(4)46(65-34(8)55)32(6)42(57)31(5)41(56)28(2)18-17-19-29(3)49(62)52-40/h17-20,26-28,30-32,36,41-42,4','InChIKey=SIYNICAWULOYFK-KHKQWADBSA-N','CCCCCCCCN1CCN(N=Cc2c3c(O)c4c(O)c(C)c5c(c4c2O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N3)O5)CC1','1'),
	(108304,9,3,'38136-01-5','Consistent with Molecular Formula','C50H56N2O12',876.9986,NULL,'68232C7FB24EA0E9-FICuS-01-68','68232C7FB24EA0E9-FICTS-01-47','3496733076BC5439-uuuuu-01-E0','InChI=1S/C50H56N2O12/c1-25-14-13-15-26(2)49(60)52-40-35(24-51-34-20-18-33(19-21-34)32-16-11-10-12-17-32)44(57)37-38(45(40)58)43(56)30(6)47-39(37)48(59)50(8,64-47)62-23-22-36(61-9)27(3)46(63-31(7)53)29(5)42(55)28(4)41(25)54/h10-25,27-29,36,41-42,46,54-58H,','InChIKey=IVIPEJMOVHVIFU-QGOBTFRUSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/c5ccc(-c6ccccc6)cc5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108305,9,3,'38601-72-8','Consistent with Molecular Formula','C43H60N2O12',796.9532,NULL,'0553D3C7EAAD1B6E-FICuS-01-7E','0553D3C7EAAD1B6E-FICTS-01-5D','34D2E49425E26A63-uuuuu-01-F7','InChI=1S/C43H60N2O12/c1-13-45(14-2)20-28-33-37(50)31-30(36(28)49)32-40(26(8)39(31)54-12)57-43(10,41(32)51)55-19-18-29(53-11)23(5)38(56-27(9)46)25(7)35(48)24(6)34(47)21(3)16-15-17-22(4)42(52)44-33/h15-19,21,23-25,29,34-35,38,47-50H,13-14,20H2,1-12H3,(H,44,','InChIKey=ODXGZCSUYZATOM-GFPPUAHVSA-N','CCN(CC)Cc1c2c(O)c3c(OC)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4','1'),
	(108306,4,0,'10212-25-6','Consistent with Molecular Formula','C9H12ClN3O4',261.6645,'NSC-145668\nCyclocytidine\nOCTD hydrochloride\n2,2\'-o-Cyclocytidine\nCycloCMP hydrochloride\nAncitabine hydrochloride\n2,2\'-Anhydrocytarabine HCl\nCYCLOCYTIDINE HYDROCHLORIDE\nCyclocytidine hydrochloride\n2,2\'-Cyclocytidine hydrochloride\n2,2\'-Anhydrocytidine hydrochloride\n2,2\'-O-Cyclocytidine hydrochloride\n2,2\'-Anhydrocytarabine hydrochloride\n2,2\'-Anhydroaracytidine hydrochloride\nO2,2\'-Cyclocytidine, monohydrochloride\n2,2\'-Anhydroarabinosylcytosine hydrochloride\n2,2\'-Anhydro-1.beta.-D-arabinofuranosylcytosine hydrochloride\n1.beta.-D-Arabinofuranosylcytosine, 2,2\'-anhydro-, hydrochloride\nCytosine, 1.beta.-D-arabinofuranosyl-2,2\'-anhydro-, hydrochloride\n6H-Furo[2\',3\':4,5]oxazolo[3,2-a]pyrimidine-2-methanol, 2,3,3a,9a-tetrahydro-3-hydroxy-6-imino-, monohydrochloride, [2R-(2.alpha.,3.beta.,3a.beta.,9a.beta.)]-\n6H-Furo[2\',3\':4,5]oxazolo[3,2-a]pyrimidine-2-methanol, 2,3,3a,9a-tetrahydro-3-hydroxy-6-imino-, monohydrochloride, [2R-(2.alpha.,3.beta.,3a.beta.,9a.beta.)]-\n6H-Furo[2\',3\':4,5]oxazolo[3,2-a]pyrimidine-2-methanol, 2,3,3a,9a-tetrahydro-3-hydroxy-6-imino-, monohydrochloride, stereoisomer\n6H-Furo[2\',3\':4,5]oxazolo[3,2-a]pyrimidine-2-methanol, 2,3,3a,9a-tetrahydro-3-hydroxy-6-imino-, monohydrochloride, stereoisomer','49F0B6F3681F5A03-FICuS-01-59','49F0B6F3681F5A03-FICTS-01-38','490C11165792834D-uuuuu-01-D9','InChI=1S/C9H11N3O4.ClH/c10-5-1-2-12-8-7(16-9(12)11-5)6(14)4(3-13)15-8;/h1-2,4,6-8,10,13-14H,3H2;1H/b10-5+;','InChIKey=KZOWNALBTMILAP-OAZHBLANSA-N','Cl.N=c1ccn2c(n1)OC1C(O)C(CO)OC12','1'),
	(108307,1,0,'31785-60-1','Consistent with Molecular Formula','C18H14N2O',274.3214,'4(1H)-Quinazolinone, 2,3-dihydro-2-(1-naphthalenyl)-\n4(1H)-Quinazolinone, 2,3-dihydro-2-(1-naphthyl)-','0128A724283468F6-FICuS-01-2B','0128A724283468F6-FICTS-01-0A','0128A724283468F6-uuuuu-01-DA','InChI=1S/C18H14N2O/c21-18-15-9-3-4-11-16(15)19-17(20-18)14-10-5-7-12-6-1-2-8-13(12)14/h1-11,17,19H,(H,20,21)','InChIKey=XKEIBCWTOUEGSH-UHFFFAOYSA-N','O=C1NC(c2cccc3ccccc23)Nc2ccccc21','1'),
	(108308,0,0,'1699-58-7','Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'A1D39D706482FB95-FICuS-01-5E','A1D39D706482FB95-FICTS-01-3D','A1D39D706482FB95-uuuuu-01-0D','InChI=1S/C21H20O3/c22-14-19-11-12-20(23-15-17-7-3-1-4-8-17)21(13-19)24-16-18-9-5-2-6-10-18/h1-13,22H,14-16H2','InChIKey=LADVXQNFPXBLDY-UHFFFAOYSA-N','OCc1ccc(OCc2ccccc2)c(OCc2ccccc2)c1',NULL),
	(108309,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O6S',392.4258,NULL,'BA40228C26D37383-FICuS-01-41','BA40228C26D37383-FICTS-01-20','BA40228C26D37383-uuuuu-01-F0','InChI=1S/C18H20N2O6S/c1-12-2-8-15(9-3-12)27(25,26)19-11-17(22)20-16(18(23)24)10-13-4-6-14(21)7-5-13/h2-9,16,19,21H,10-11H2,1H3,(H,20,22)(H,23,24)','InChIKey=VEEKMJBYYWJVPC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC(=O)NC(Cc2ccc(O)cc2)C(=O)O)cc1','1'),
	(108310,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl5NO3',427.4981,NULL,'897C322245122B0E-FICuS-01-30','897C322245122B0E-FICTS-01-0F','897C322245122B0E-uuuuu-01-DF','InChI=1S/C15H8Cl5NO3/c16-9-10(17)12(19)14(13(20)11(9)18)24-8(22)6-21-15(23)7-4-2-1-3-5-7/h1-5H,6H2,(H,21,23)','InChIKey=DNRAMFMTBFHONY-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(108311,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl6NO2',449.9754,NULL,'F9C85A5D4F176071-FICuS-01-60','F9C85A5D4F176071-FICTS-01-3F','F934FDB8709AB93F-uuuuu-01-35','InChI=1S/C15H10Cl5NO2.ClH/c16-10-11(17)13(19)15(14(20)12(10)18)23-9(22)7-21-6-8-4-2-1-3-5-8;/h1-5,21H,6-7H2;1H','InChIKey=PPIWXSSVIMCKRV-UHFFFAOYSA-N','Cl.O=C(CNCc1ccccc1)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(108312,0,0,'17136-35-5','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'8ECDEEE9F73EA83F-FICuS-01-BA','8ECDEEE9F73EA83F-FICTS-01-99','8E31490CC8B37171-uuuuu-01-F7','InChI=1S/C10H13NO2.ClH/c1-13-10(12)8-11-7-9-5-3-2-4-6-9;/h2-6,11H,7-8H2,1H3;1H','InChIKey=KITLJURGIVERDS-UHFFFAOYSA-N','COC(=O)CNCc1ccccc1.Cl',NULL),
	(108313,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN2O3S',294.7957,NULL,'71CAC1D92C6FF3F8-FICuS-01-8C','71CAC1D92C6FF3F8-FICTS-01-6B','7136663C13E22AB6-uuuuu-01-EF','InChI=1S/C11H18N2O3S.ClH/c1-10-2-4-11(5-3-10)17(15,16)13-7-6-12-8-9-14;/h2-5,12-14H,6-9H2,1H3;1H','InChIKey=BTHHGVQVEFATKO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCNCCO)cc1.Cl',NULL),
	(108314,0,0,'74084-50-7','Consistent with Molecular Formula','C7H10ClNO5',223.6127,NULL,'7DD4D80AFED5E00B-FICuS-01-92','7DD4D80AFED5E00B-FICTS-01-71','7DD4D80AFED5E00B-uuuuu-01-41','InChI=1S/C7H10ClNO5/c1-13-6(11)5(7(12)14-2)9-4(10)3-8/h5H,3H2,1-2H3,(H,9,10)','InChIKey=FATSLTXZAZDMPY-UHFFFAOYSA-N','COC(=O)C(NC(=O)CCl)C(=O)OC',NULL),
	(108315,0,1,'5682-83-7','Consistent with Molecular Formula','C13H14O',186.253,'2-Benzylidenecyclohexanone\nCyclohexanone, 2-(phenylmethylene)-\nCyclohexanone, 2-benzylidene-','D98BE3FB3CCE2DC4-FICuS-01-A9','D98BE3FB3CCE2DC4-FICTS-01-88','D98BE3FB3CCE2DC4-uuuuu-01-58','InChI=1S/C13H14O/c14-13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2','InChIKey=VCDPHYIZVFJQCD-UHFFFAOYSA-N','O=C1CCCC/C1=C/c1ccccc1','1'),
	(108316,0,1,'42426-35-7','Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'D429B0A2285C510E-FICuS-01-4C','D429B0A2285C510E-FICTS-01-2B','D429B0A2285C510E-uuuuu-01-FB','InChI=1S/C15H19NO/c1-16(2)14-9-7-12(8-10-14)11-13-5-3-4-6-15(13)17/h7-11H,3-6H2,1-2H3','InChIKey=YWWIHHSFVKZDAO-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2/CCCCC2=O)cc1','1'),
	(108317,0,1,'42426-32-4','Consistent with Molecular Formula','C13H13ClO',220.6981,NULL,'028129718732CD0E-FICuS-01-35','028129718732CD0E-FICTS-01-14','028129718732CD0E-uuuuu-01-E4','InChI=1S/C13H13ClO/c14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)15/h1,3,5,7,9H,2,4,6,8H2','InChIKey=VHOKJFKVMITNLR-UHFFFAOYSA-N','O=C1CCCC/C1=C/c1ccccc1Cl','1'),
	(108318,0,1,'24765-16-0','Consistent with Molecular Formula','C13H13ClO',220.6981,NULL,'6E0F3A8B763EDF34-FICuS-01-7C','6E0F3A8B763EDF34-FICTS-01-5B','6E0F3A8B763EDF34-uuuuu-01-2B','InChI=1S/C13H13ClO/c14-12-7-5-10(6-8-12)9-11-3-1-2-4-13(11)15/h5-9H,1-4H2','InChIKey=VTVVPTRDNLXHFT-UHFFFAOYSA-N','O=C1CCCC/C1=C/c1ccc(Cl)cc1','1'),
	(108319,0,1,NULL,'Consistent with Molecular Formula','C16H22INO',371.2604,NULL,'E76B8C3F92E2BF43-FICuS-01-80','E76B8C3F92E2BF43-FICTS-01-5F','DFBA8D929F8AD31B-uuuuu-01-4C','InChI=1S/C16H22NO.HI/c1-17(2,3)15-10-8-13(9-11-15)12-14-6-4-5-7-16(14)18;/h8-12H,4-7H2,1-3H3;1H/q+1;/p-1','InChIKey=NWYLHNDSDIFPKT-UHFFFAOYSA-M','C[N+](C)(C)c1ccc(/C=C2/CCCCC2=O)cc1.[I-]','1'),
	(108320,0,2,'42426-37-9','Consistent with Molecular Formula','C20H14Cl4O',412.142,NULL,'6BBD5BF7BCEB2DAE-FICuS-01-C1','6BBD5BF7BCEB2DAE-FICTS-01-A0','6BBD5BF7BCEB2DAE-uuuuu-01-70','InChI=1S/C20H14Cl4O/c21-16-6-2-7-17(22)14(16)10-12-4-1-5-13(20(12)25)11-15-18(23)8-3-9-19(15)24/h2-3,6-11H,1,4-5H2','InChIKey=QGRADUQJYBJJER-UHFFFAOYSA-N','O=C1/C(=C\\c2c(Cl)cccc2Cl)CCC/C1=C/c1c(Cl)cccc1Cl','1'),
	(108321,0,2,NULL,'Consistent with Molecular Formula','C17H22O',242.3602,NULL,'460AAC086D256241-FICuS-01-3C','460AAC086D256241-FICTS-01-1B','460AAC086D256241-uuuuu-01-EB','InChI=1S/C17H22O/c1-2-3-4-8-14-17(18)15-10-9-13-16-11-6-5-7-12-16/h5-7,9-13,15H,2-4,8,14H2,1H3','InChIKey=RBJSSKXGUSMQPC-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/C=C/c1ccccc1','1'),
	(108322,0,3,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'63A8A63CEFA430F1-FICuS-01-70','5F59162958CD3B7D-FICTS-01-45','63A8A63CEFA430F1-uuuuu-01-1F','InChI=1S/C15H17NO/c17-16-15-12-5-4-10-14(15)11-6-9-13-7-2-1-3-8-13/h1-3,6-9,11,17H,4-5,10,12H2/b9-6?,14-11-,16-15-','InChIKey=NTZJGJWGZJESSH-FTOKAKGKSA-N','O/N=C1/CCCC/C1=C/C=C/c1ccccc1','1'),
	(108323,0,1,'38971-73-2','Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'A677DDD3D67F48C4-FICuS-01-85','A677DDD3D67F48C4-FICTS-01-64','A677DDD3D67F48C4-uuuuu-01-34','InChI=1S/C12H14O5/c1-14-10-8(4-3-5-13)6-9-11(12(10)15-2)17-7-16-9/h3-4,6,13H,5,7H2,1-2H3','InChIKey=SNICMNWLOMALIJ-UHFFFAOYSA-N','COc1c(/C=C/CO)cc2c(c1OC)OCO2','1'),
	(108324,0,0,'36262-53-0','Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'8BF1BBD49ABA74C0-FICuS-01-8F','8BF1BBD49ABA74C0-FICTS-01-6E','8BF1BBD49ABA74C0-uuuuu-01-3E','InChI=1S/C17H12O2/c1-11-10-17(19-16(11)18)14-8-4-2-6-12(14)13-7-3-5-9-15(13)17/h2-9H,1,10H2','InChIKey=NYDDCLQNQOZKQD-UHFFFAOYSA-N','C=C1CC2(OC1=O)c1ccccc1-c1ccccc12',NULL),
	(108325,2,0,'35630-44-5','Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'D6D00882DF2BDD71-FICuS-01-75','D6D00882DF2BDD71-FICTS-01-54','D6D00882DF2BDD71-uuuuu-01-24','InChI=1S/C13H12O2/c1-8-10-7-6-9-4-2-3-5-11(9)12(10)15-13(8)14/h2-5,10,12H,1,6-7H2','InChIKey=RXPSYPATKRWLTL-UHFFFAOYSA-N','C=C1C(=O)OC2c3ccccc3CCC12','1'),
	(108326,0,1,'50696-28-1','Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'1F0547F7DC34BE6D-FICuS-01-7A','1F0547F7DC34BE6D-FICTS-01-59','1F0547F7DC34BE6D-uuuuu-01-29','InChI=1S/C7H8N4O2/c8-7(13)11-10-3-5-1-2-6(12)4-9-5/h1-4,12H,(H3,8,11,13)','InChIKey=BNBGBIYWDVHXEZ-UHFFFAOYSA-N','NC(=O)N/N=C/c1ccc(O)cn1','1'),
	(108327,0,0,NULL,'Consistent with Molecular Formula','C28H36N4O',444.6186,NULL,'A03435C8A5A655E7-FICuS-01-55','A03435C8A5A655E7-FICTS-01-34','A03435C8A5A655E7-uuuuu-01-04','InChI=1S/C28H36N4O/c1-29(2)24-14-10-22(11-15-24)20-31-18-7-19-32(28(31)26-8-5-6-9-27(26)33)21-23-12-16-25(17-13-23)30(3)4/h5-6,8-17,28,33H,7,18-21H2,1-4H3','InChIKey=MOUUOSYTWWUPNF-UHFFFAOYSA-N','CN(C)c1ccc(CN2CCCN(Cc3ccc(N(C)C)cc3)C2c2ccccc2O)cc1',NULL),
	(108328,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl2NO',260.1626,NULL,'AFA2FD216B8C11E0-FICuS-01-78','AFA2FD216B8C11E0-FICTS-01-57','AFA2FD216B8C11E0-uuuuu-01-27','InChI=1S/C12H15Cl2NO/c13-6-8-15(9-7-14)12-3-1-11(2-4-12)5-10-16/h1-4,10H,5-9H2','InChIKey=FWDCHADFDXFBGJ-UHFFFAOYSA-N','O=CCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(108329,0,0,'53760-53-5','Consistent with Molecular Formula','C20H23BrCl2N2O',458.2245,NULL,'D8B0662D641F6B17-FICuS-01-58','D8B0662D641F6B17-FICTS-01-37','D8B0662D641F6B17-uuuuu-01-07','InChI=1S/C20H23BrCl2N2O/c21-17-6-8-18(9-7-17)24-20(26)3-1-2-16-4-10-19(11-5-16)25(14-12-22)15-13-23/h4-11H,1-3,12-15H2,(H,24,26)','InChIKey=BKAABHXMEXDARY-UHFFFAOYSA-N','O=C(CCCc1ccc(N(CCCl)CCCl)cc1)Nc1ccc(Br)cc1',NULL),
	(108330,0,0,'817-11-8','Consistent with Molecular Formula','C9H15NO6',233.2206,NULL,'8238ED4A0A5FFD2F-FICuS-01-88','8238ED4A0A5FFD2F-FICTS-01-67','8238ED4A0A5FFD2F-uuuuu-01-37','InChI=1S/C9H15NO6/c11-7(12)1-4-10(5-2-8(13)14)6-3-9(15)16/h1-6H2,(H,11,12)(H,13,14)(H,15,16)','InChIKey=IWTIBPIVCKUAHK-UHFFFAOYSA-N','O=C(O)CCN(CCC(=O)O)CCC(=O)O',NULL),
	(108331,5,0,NULL,'Consistent with Molecular Formula','C16H20N6O7',408.37,NULL,'70B577487C952EEB-FICuS-01-65','027D4D7F3E996E88-FICTS-01-4D','70B577487C952EEB-uuuuu-01-14','InChI=1S/C16H20N6O7/c1-7-12(20-21-17)13(28-9(3)24)14(29-10(4)25)15(27-7)22-6-5-11(18-8(2)23)19-16(22)26/h5-7,12-15H,1-4H3,(H,18,19,23,26)','InChIKey=AIXZVRDRGRWIQP-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(C)C(N=[N+]=[N-])C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(108332,0,2,'1117-08-4','Consistent with Molecular Formula','C15H28N2O',252.399,NULL,'355149E9F89A93EF-FICuS-01-6F','C3AF7A5FDEB181A7-FICTS-01-73','355149E9F89A93EF-uuuuu-01-1E','InChI=1S/C15H28N2O/c1-5-7-9-16-13(3)11-15(18)12-14(4)17-10-8-6-2/h11-12,16-17H,5-10H2,1-4H3','InChIKey=ZQYCPLZINMEUGK-UHFFFAOYSA-N','CCCCN/C(C)=C/C(=O)/C=C(\\C)NCCCC','1'),
	(108333,0,2,NULL,'Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'CFF03B47D51F0EEC-FICuS-01-93','3F7CF23678E00F19-FICTS-01-3E','CFF03B47D51F0EEC-uuuuu-01-42','InChI=1S/C21H24N2O/c1-17(22-15-19-9-5-3-6-10-19)13-21(24)14-18(2)23-16-20-11-7-4-8-12-20/h3-14,22-23H,15-16H2,1-2H3','InChIKey=CMEKEEURYMBRJX-UHFFFAOYSA-N','C/C(=C\\C(=O)/C=C(\\C)NCc1ccccc1)NCc1ccccc1','1'),
	(108334,1,0,NULL,'Consistent with Molecular Formula','C17H36O8S3',464.6466,NULL,'EB498E673CEE07F2-FICuS-01-84','EB498E673CEE07F2-FICTS-01-63','EB498E673CEE07F2-uuuuu-01-33','InChI=1S/C17H36O8S3/c1-4-5-6-7-8-9-10-11-12-15-28(22,23)17(16-25-27(3,20)21)13-14-24-26(2,18)19/h17H,4-16H2,1-3H3','InChIKey=GCBRRUXBXXTQHR-UHFFFAOYSA-N','CCCCCCCCCCCS(=O)(=O)C(CCOS(C)(=O)=O)COS(C)(=O)=O','1'),
	(108335,0,0,'597-35-3','Consistent with Molecular Formula','C4H10O2S',122.1818,'Diethyl sulfone\nEthane, 1,1\'-sulfonylbis-\nEthyl sulfone','289F712DE107E325-FICuS-01-4A','289F712DE107E325-FICTS-01-29','289F712DE107E325-uuuuu-01-F9','InChI=1S/C4H10O2S/c1-3-7(5,6)4-2/h3-4H2,1-2H3','InChIKey=MBDUIEKYVPVZJH-UHFFFAOYSA-N','CCS(=O)(=O)CC',NULL),
	(108336,0,0,'24645-80-5','Consistent with Molecular Formula','C8H6O3',150.1336,'(p-Hydroxyphenyl)glyoxal\nGlyoxal, p-hydroxyphenyl-, hydrate\nBenzeneacetaldehyde, 4-hydroxy-.alpha.-oxo-\nGlyoxal, (p-hydroxyphenyl)-','073416919245F3E0-FICuS-01-28','073416919245F3E0-FICTS-01-07','073416919245F3E0-uuuuu-01-D7','InChI=1S/C8H6O3/c9-5-8(11)6-1-3-7(10)4-2-6/h1-5,10H','InChIKey=MTMONFVFAYLRSG-UHFFFAOYSA-N','O=CC(=O)c1ccc(O)cc1',NULL),
	(108337,0,0,'24707-03-7','Consistent with Molecular Formula','C20H12Cl2O4',387.2184,NULL,'1209B1B310382F90-FICuS-01-28','1209B1B310382F90-FICTS-01-07','1209B1B310382F90-uuuuu-01-D7','InChI=1S/C20H12Cl2O4/c21-15-5-9-17(10-6-15)25-19(23)13-1-2-14(4-3-13)20(24)26-18-11-7-16(22)8-12-18/h1-12H','InChIKey=OJKLQLPFXPZAJN-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1)c1ccc(C(=O)Oc2ccc(Cl)cc2)cc1',NULL),
	(108338,1,0,'33013-98-8','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'1CFECAF227B7BAEB-FICuS-01-AE','1CFECAF227B7BAEB-FICTS-01-8D','1CFECAF227B7BAEB-uuuuu-01-5D','InChI=1S/C11H15NO2/c1-3-9(2)14-11(13)12-10-7-5-4-6-8-10/h4-9H,3H2,1-2H3,(H,12,13)','InChIKey=IAZMIVQLMAXXLT-UHFFFAOYSA-N','CCC(C)OC(=O)Nc1ccccc1','1'),
	(108339,0,0,'52431-30-8','Consistent with Molecular Formula','C4Br2N2O4S',331.923,NULL,'7A768AB43557B75B-FICuS-01-5F','7A768AB43557B75B-FICTS-01-3E','7A768AB43557B75B-uuuuu-01-0E','InChI=1S/C4Br2N2O4S/c5-3-1(7(9)10)2(8(11)12)4(6)13-3','InChIKey=AHGHPBPARMANQD-UHFFFAOYSA-N','O=[N+]([O-])c1c(Br)sc(Br)c1[N+](=O)[O-]',NULL),
	(108340,0,0,'1424-78-8','Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'0A453D144D36CB64-FICuS-01-4D','0A453D144D36CB64-FICTS-01-2C','0A453D144D36CB64-uuuuu-01-FC','InChI=1S/C14H22O2/c1-9-10(2)14(8-16-6)12(4)11(3)13(9)7-15-5/h7-8H2,1-6H3','InChIKey=NMPFIRUDZAAOCU-UHFFFAOYSA-N','COCc1c(C)c(C)c(COC)c(C)c1C',NULL),
	(108341,2,0,'3875-55-6','Consistent with Molecular Formula','C7H12N4O2',184.1974,NULL,'DE005D64AD6BF4E8-FICuS-01-87','DE005D64AD6BF4E8-FICTS-01-66','DE005D64AD6BF4E8-uuuuu-01-36','InChI=1S/C7H12N4O2/c1-3-7-6(2,8-4(12)10-7)9-5(13)11-7/h3H2,1-2H3,(H2,8,10,12)(H2,9,11,13)','InChIKey=UCHDTHAIFKUJHI-UHFFFAOYSA-N','CCC12NC(=O)NC1(C)NC(=O)N2','1'),
	(108342,4,0,'92443-00-0','Consistent with Molecular Formula','C9H6Cl6O2S',390.9232,NULL,'B5C6A903A06E629E-FICuS-01-66','B5C6A903A06E629E-FICTS-01-45','B5C6A903A06E629E-uuuuu-01-15','InChI=1S/C9H6Cl6O2S/c10-4-5(11)8(13)6-3(1-2-18(6,16)17)7(4,12)9(8,14)15/h3,6H,1-2H2','InChIKey=SWIMPOZPBSOVTP-UHFFFAOYSA-N','O=S1(=O)CCC2C1C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(108343,0,0,'2082-66-8','Consistent with Molecular Formula','C8H6ClNS',183.6551,'Thiocyanic acid, o-chlorobenzyl ester','774283563D67EF9D-FICuS-01-5D','774283563D67EF9D-FICTS-01-3C','774283563D67EF9D-uuuuu-01-0C','InChI=1S/C8H6ClNS/c9-8-4-2-1-3-7(8)5-11-6-10/h1-4H,5H2','InChIKey=BEQHMRYBIXNFTP-UHFFFAOYSA-N','N#CSCc1ccccc1Cl',NULL),
	(108344,0,1,NULL,'Consistent with Molecular Formula','C7H7Cl5O2S',332.4561,'1,3-Butadiene, 1,1,2,3,4-pentachloro-4-[(1-methylethyl)sulfonyl]-','51425EC8990F8DF0-FICuS-01-62','51425EC8990F8DF0-FICTS-01-41','5E4EAC3537520F99-uuuuu-01-0E','InChI=1S/C7H7Cl5O2S/c1-3(2)15(13,14)7(12)5(9)4(8)6(10)11/h3H,1-2H3/b7-5+','InChIKey=SOAVDYJCZWYNRK-FNORWQNLSA-N','CC(C)S(=O)(=O)/C(Cl)=C(/Cl)C(Cl)=C(Cl)Cl','1'),
	(108345,0,0,'7534-61-4','Consistent with Molecular Formula','C8H5Cl2NS',218.1002,'Thiocyanic acid, 2,4-dichlorobenzyl ester','495388BB5437ABAC-FICuS-01-6A','495388BB5437ABAC-FICTS-01-49','495388BB5437ABAC-uuuuu-01-19','InChI=1S/C8H5Cl2NS/c9-7-2-1-6(4-12-5-11)8(10)3-7/h1-3H,4H2','InChIKey=JLSPXOVSIVYMCY-UHFFFAOYSA-N','N#CSCc1ccc(Cl)cc1Cl',NULL),
	(108346,0,0,'58869-52-6','Consistent with Molecular Formula','C20H12Cl4N2',422.1402,NULL,'8074D54B35E21222-FICuS-01-2F','8074D54B35E21222-FICTS-01-0E','8074D54B35E21222-uuuuu-01-DE','InChI=1S/C20H12Cl4N2/c21-17-7-5-15(9-19(17)23)25-11-13-1-2-14(4-3-13)12-26-16-6-8-18(22)20(24)10-16/h1-12H','InChIKey=LDOOKAXZJXPUPG-UHFFFAOYSA-N','Clc1ccc(/N=C/c2ccc(/C=N/c3ccc(Cl)c(Cl)c3)cc2)cc1Cl',NULL),
	(108347,0,0,'54119-53-8','Consistent with Molecular Formula','C16H12O2S',268.3296,'Thiophene, 3,4-diphenyl-, 1,1-dioxide','3681485DF05E2A6E-FICuS-01-5C','3681485DF05E2A6E-FICTS-01-3B','3681485DF05E2A6E-uuuuu-01-0B','InChI=1S/C16H12O2S/c17-19(18)11-15(13-7-3-1-4-8-13)16(12-19)14-9-5-2-6-10-14/h1-12H','InChIKey=MAJKMBHWXWUJOH-UHFFFAOYSA-N','O=S1(=O)C=C(c2ccccc2)C(c2ccccc2)=C1',NULL),
	(108348,0,0,'21912-82-3','Consistent with Molecular Formula','C8H5Br2Cl3',367.2945,'p-Xylene, .alpha.,.alpha.\'-dibromo-2,3,5-trichloro-','B162513410124145-FICuS-01-01','B162513410124145-FICTS-01-E0','B162513410124145-uuuuu-01-B0','InChI=1S/C8H5Br2Cl3/c9-2-4-1-6(11)5(3-10)8(13)7(4)12/h1H,2-3H2','InChIKey=MNVJKUQOUPHPBI-UHFFFAOYSA-N','Clc1cc(CBr)c(Cl)c(Cl)c1CBr',NULL),
	(108349,0,0,'21903-55-9','Consistent with Molecular Formula','C8H6Br2Cl2',332.8494,'p-Xylene, .alpha.,.alpha.\'-dibromo-2,3-dichloro-','13BC3EEF377B781C-FICuS-01-79','13BC3EEF377B781C-FICTS-01-58','13BC3EEF377B781C-uuuuu-01-28','InChI=1S/C8H6Br2Cl2/c9-3-5-1-2-6(4-10)8(12)7(5)11/h1-2H,3-4H2','InChIKey=UBHCMCPUZOJAKT-UHFFFAOYSA-N','Clc1c(CBr)ccc(CBr)c1Cl',NULL),
	(108350,0,0,'34840-79-4','Consistent with Molecular Formula','C8H8Cl2',175.0572,NULL,'FFFEE3F1DE4FB583-FICuS-01-B2','FFFEE3F1DE4FB583-FICTS-01-91','FFFEE3F1DE4FB583-uuuuu-01-61','InChI=1S/C8H8Cl2/c1-5-3-4-6(2)8(10)7(5)9/h3-4H,1-2H3','InChIKey=UGHIQYNKFXEQPU-UHFFFAOYSA-N','Cc1ccc(C)c(Cl)c1Cl',NULL),
	(108351,0,0,'15165-81-8','Consistent with Molecular Formula','C8H4Cl4O2',273.9304,NULL,'31069D949596B337-FICuS-01-37','31069D949596B337-FICTS-01-16','31069D949596B337-uuuuu-01-E6','InChI=1S/C8H4Cl4O2/c1-14-8(13)5-6(11)3(9)2-4(10)7(5)12/h2H,1H3','InChIKey=QFUXTUQESRNDNO-UHFFFAOYSA-N','COC(=O)c1c(Cl)c(Cl)cc(Cl)c1Cl',NULL),
	(108352,0,0,'21969-67-5','Consistent with Molecular Formula','C8H4Br2Cl4',401.7396,'m-Xylene, .alpha.,.alpha.\'-dibromo-2,4,5,6-tetrachloro-','C10BE49DABD9AEDA-FICuS-01-AE','C10BE49DABD9AEDA-FICTS-01-8D','C10BE49DABD9AEDA-uuuuu-01-5D','InChI=1S/C8H4Br2Cl4/c9-1-3-5(11)4(2-10)7(13)8(14)6(3)12/h1-2H2','InChIKey=XCBJIROLICUXQV-UHFFFAOYSA-N','Clc1c(Cl)c(CBr)c(Cl)c(CBr)c1Cl',NULL),
	(108353,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl2I2',426.8504,'Benzene, 2,3-dichloro-1,4-bis(iodomethyl)-\np-Xylene, 2,3-dichloro-.alpha.,.alpha.\'-diiodo-','C9F401B64905C137-FICuS-01-46','C9F401B64905C137-FICTS-01-25','C9F401B64905C137-uuuuu-01-F5','InChI=1S/C8H6Cl2I2/c9-7-5(3-11)1-2-6(4-12)8(7)10/h1-2H,3-4H2','InChIKey=PYLTYZNXOJLDNY-UHFFFAOYSA-N','Clc1c(CI)ccc(CI)c1Cl',NULL),
	(108354,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl3NO',294.6077,'Benzamide, N,N-diethyl-4-(trichloromethyl)-\np-Toluamide, .alpha.,.alpha.,.alpha.-trichloro-N,N-diethyl-','F1D64C5007829DC0-FICuS-01-55','F1D64C5007829DC0-FICTS-01-34','F1D64C5007829DC0-uuuuu-01-04','InChI=1S/C12H14Cl3NO/c1-3-16(4-2)11(17)9-5-7-10(8-6-9)12(13,14)15/h5-8H,3-4H2,1-2H3','InChIKey=OHUSWGCHTXXTKX-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc(C(Cl)(Cl)Cl)cc1',NULL),
	(108355,0,0,'2142-29-2','Consistent with Molecular Formula','C8H2Cl8',381.7278,'1,4-Dichloro-2,5-bis(trichloromethyl)benzene\n.alpha.,.alpha.,.alpha.,.alpha.\',.alpha.\',.alpha.\',2,5-Octachloro-p-xylene\nBenzene, 1,4-dichloro-2,5-bis(trichloromethyl)-\np-Xylene, .alpha.,.alpha.,.alpha.,.alpha.\',.alpha.\',.alpha.\',2,5-octachloro-','A89A7F387A987FAC-FICuS-01-8C','A89A7F387A987FAC-FICTS-01-6B','A89A7F387A987FAC-uuuuu-01-3B','InChI=1S/C8H2Cl8/c9-5-1-3(7(11,12)13)6(10)2-4(5)8(14,15)16/h1-2H','InChIKey=RMXLFMXXVKFMFK-UHFFFAOYSA-N','Clc1cc(C(Cl)(Cl)Cl)c(Cl)cc1C(Cl)(Cl)Cl',NULL),
	(108356,0,1,'7559-36-6','Consistent with Molecular Formula','C9H9NO2',163.1756,'Stilbene, p-methyl-.beta.-nitro-','E56728C4A95EB5DD-FICuS-01-82','9DE4102F9F6E481F-FICTS-01-52','E56728C4A95EB5DD-uuuuu-01-31','InChI=1S/C9H9NO2/c1-8-2-4-9(5-3-8)6-7-10(11)12/h2-7H,1H3/b7-6+','InChIKey=JSPNBERPFLONRX-VOTSOKGWSA-N','Cc1ccc(/C=C/[N+](=O)[O-])cc1','1'),
	(108357,0,0,'3217-19-4','Consistent with Molecular Formula','C8H5ClO2',168.5793,'Terephthalaldehyde, chloro-','44FDADE1E8F656CE-FICuS-01-A0','44FDADE1E8F656CE-FICTS-01-7F','44FDADE1E8F656CE-uuuuu-01-4F','InChI=1S/C8H5ClO2/c9-8-3-6(4-10)1-2-7(8)5-11/h1-5H','InChIKey=GWIWIPGOKVSQKR-UHFFFAOYSA-N','O=Cc1ccc(C=O)c(Cl)c1',NULL),
	(108358,1,0,NULL,'Consistent with Molecular Formula','C20H21N9O7',499.442,NULL,'731BAB88B849750E-FICuS-01-5F','731BAB88B849750E-FICTS-01-3E','731BAB88B849750E-uuuuu-01-0E','InChI=1S/C20H21N9O7/c1-28(8-10-7-23-17-15(24-10)16(21)26-20(22)27-17)12-4-2-9(6-13(12)29(35)36)18(32)25-11(19(33)34)3-5-14(30)31/h2,4,6-7,11H,3,5,8H2,1H3,(H,25,32)(H,30,31)(H,33,34)(H4,21,22,23,26,27)','InChIKey=VLPFQASRAXCWLQ-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1[N+](=O)[O-]','1'),
	(108359,1,0,'88442-77-7','Consistent with Molecular Formula','C20H20Cl2N8O5',523.3346,NULL,'AD6340CE57A755F4-FICuS-01-69','AD6340CE57A755F4-FICTS-01-48','AD6340CE57A755F4-uuuuu-01-18','InChI=1S/C20H20Cl2N8O5/c1-30(7-8-6-25-17-15(26-8)16(23)28-20(24)29-17)9-4-10(21)14(11(22)5-9)18(33)27-12(19(34)35)2-3-13(31)32/h4-6,12H,2-3,7H2,1H3,(H,27,33)(H,31,32)(H,34,35)(H4,23,24,25,28,29)','InChIKey=WTRBJWCGFNGLNY-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1cc(Cl)c(C(=O)NC(CCC(=O)O)C(=O)O)c(Cl)c1','1'),
	(108360,0,0,NULL,'Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'20869E7151D046E9-FICuS-01-3F','20869E7151D046E9-FICTS-01-1E','20869E7151D046E9-uuuuu-01-EE','InChI=1S/C19H16N2/c1-3-10-21-18-7-5-4-6-16(18)17-11-14-12-20-9-8-15(14)13(2)19(17)21/h3-9,11-12H,1,10H2,2H3','InChIKey=QVXJXCPLCLHOON-UHFFFAOYSA-N','C=CCn1c2ccccc2c2cc3cnccc3c(C)c21',NULL),
	(108361,4,0,'55197-13-2','Consistent with Molecular Formula','C17H19N5O6S',421.427,NULL,'51A5A8FB70AF376B-FICuS-01-74','51A5A8FB70AF376B-FICTS-01-53','51A5A8FB70AF376B-uuuuu-01-23','InChI=1S/C17H19N5O6S/c1-9-2-4-10(5-3-9)29(25,26)27-6-11-13(23)14(24)17(28-11)22-8-21-12-15(18)19-7-20-16(12)22/h2-5,7-8,11,13-14,17,23-24H,6H2,1H3,(H2,18,19,20)','InChIKey=CAXLRAROZXYOHH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(n3cnc4c(N)ncnc43)C(O)C2O)cc1','1'),
	(108362,4,0,'39491-51-5','Consistent with Molecular Formula','C14H18N6O4',334.334,NULL,'57042A140A3E4D91-FICuS-01-3A','57042A140A3E4D91-FICTS-01-19','57042A140A3E4D91-uuuuu-01-E9','InChI=1S/C14H18N6O4/c1-14(2)23-7-8(12(21)16-3)22-13(9(7)24-14)20-5-19-6-10(15)17-4-18-11(6)20/h4-5,7-9,13H,1-3H3,(H,16,21)(H2,15,17,18)','InChIKey=DKBBHJATSCFNJQ-UHFFFAOYSA-N','CNC(=O)C1OC(n2cnc3c(N)ncnc32)C2OC(C)(C)OC12','1'),
	(108363,1,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'8D1C030BFE53123E-FICuS-01-5A','8D1C030BFE53123E-FICTS-01-39','8D1C030BFE53123E-uuuuu-01-09','InChI=1S/C19H19NO2/c1-2-19(21,16-6-4-3-5-7-16)17-8-10-18(11-9-17)20-12-14-22-15-13-20/h1,3-11,21H,12-15H2','InChIKey=QYFQIRGYFJJVNQ-UHFFFAOYSA-N','C#CC(O)(c1ccccc1)c1ccc(N2CCOCC2)cc1','1'),
	(108364,0,0,'4038-14-6','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'A289BE3518A5E8BB-FICuS-01-7A','A289BE3518A5E8BB-FICTS-01-59','A289BE3518A5E8BB-uuuuu-01-29','InChI=1S/C15H14O3/c1-17-13-9-8-12(10-14(13)18-2)15(16)11-6-4-3-5-7-11/h3-10H,1-2H3','InChIKey=WCNOATOQNSHEFK-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2)cc1OC',NULL),
	(108365,0,0,'25680-07-3','Consistent with Molecular Formula','C18H11NO4',305.2892,NULL,'CDC24EE865A7A1FA-FICuS-01-95','2391B9CF667095B8-FICTS-01-34','CDC24EE865A7A1FA-uuuuu-01-44','InChI=1S/C18H11NO4/c19-11-7-3-6-10-12(11)18(23)14-13(17(10)22)15(20)8-4-1-2-5-9(8)16(14)21/h1-7,20-21H,19H2','InChIKey=GMFQZOJLRGORRD-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1c(c(O)c3ccccc3c1O)C2=O',NULL),
	(108366,0,0,'1620-53-7','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'02ED44FC1DC6F051-FICuS-01-6D','02ED44FC1DC6F051-FICTS-01-4C','02ED44FC1DC6F051-uuuuu-01-1C','InChI=1S/C13H11NO/c15-13(11-6-2-1-3-7-11)10-12-8-4-5-9-14-12/h1-9H,10H2','InChIKey=CMOXTMGJZNCXEI-UHFFFAOYSA-N','O=C(Cc1ccccn1)c1ccccc1',NULL),
	(108367,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO4S',374.238,NULL,'8D2D95D833A1939E-FICuS-01-65','8D2D95D833A1939E-FICTS-01-44','8D2D95D833A1939E-uuuuu-01-14','InChI=1S/C15H13Cl2NO4S/c1-9-3-5-11(6-4-9)23(21,22)18(2)10-7-12(16)14(15(19)20)13(17)8-10/h3-8H,1-2H3,(H,19,20)','InChIKey=QSBVDGFPBZBNHA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2cc(Cl)c(C(=O)O)c(Cl)c2)cc1',NULL),
	(108368,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O3S',373.2532,NULL,'F62F33E308B1D074-FICuS-01-53','F62F33E308B1D074-FICTS-01-32','F62F33E308B1D074-uuuuu-01-02','InChI=1S/C15H14Cl2N2O3S/c1-9-3-5-11(6-4-9)23(21,22)19(2)10-7-12(16)14(15(18)20)13(17)8-10/h3-8H,1-2H3,(H2,18,20)','InChIKey=UJIFSBKWJLGVAA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2cc(Cl)c(C(N)=O)c(Cl)c2)cc1',NULL),
	(108369,1,0,NULL,'Consistent with Molecular Formula','C24H28Cl2N2O7S',559.4604,NULL,'E162309CC24940D9-FICuS-01-47','E162309CC24940D9-FICTS-01-26','E162309CC24940D9-uuuuu-01-F6','InChI=1S/C24H28Cl2N2O7S/c1-5-34-22(29)12-11-20(24(31)35-6-2)27-23(30)17-13-19(26)21(14-18(17)25)28(4)36(32,33)16-9-7-15(3)8-10-16/h7-10,13-14,20H,5-6,11-12H2,1-4H3,(H,27,30)','InChIKey=XKFIYSKIASIMJA-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1cc(Cl)c(N(C)S(=O)(=O)c2ccc(C)cc2)cc1Cl)C(=O)OCC','1'),
	(108370,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O2S',355.238,NULL,'F987BFEE4FBF5588-FICuS-01-A3','F987BFEE4FBF5588-FICTS-01-82','F987BFEE4FBF5588-uuuuu-01-52','InChI=1S/C15H12Cl2N2O2S/c1-10-3-5-12(6-4-10)22(20,21)19(2)15-8-13(16)11(9-18)7-14(15)17/h3-8H,1-2H3','InChIKey=RYMVQBQQXUNFSG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2cc(Cl)c(C#N)cc2Cl)cc1',NULL),
	(108371,0,0,'94-78-0','Consistent with Molecular Formula','C11H11N5',213.2414,'AP\nDPP\nPirid\nNC 150\nW 1655\nSedural\nUrodine\nPyridium\nUridinal\nDiridone\nPyrazofen\nGastracid\nPyridacil\nMallophene\nPhenazodine\nPyripyridium\nPhenazopyridine\nPhenylazo tablet\n3-(Phenylazo)-2,6-pyridinediamine\n2,6-Diamino-3-(phenylazo)pyridine\nWLN: T6NJ BZ CNUNR& FZ\n2,6-Pyridinediamine, 3-(phenylazo)-\nPyridine, 2,6-diamino-3-(phenylazo)-','32D32EFEEC1D9040-FICuS-01-6F','32D32EFEEC1D9040-FICTS-01-4E','32D32EFEEC1D9040-uuuuu-01-1E','InChI=1S/C11H11N5/c12-10-7-6-9(11(13)14-10)16-15-8-4-2-1-3-5-8/h1-7H,(H4,12,13,14)','InChIKey=QPFYXYFORQJZEC-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccccc2)c(N)n1',NULL),
	(108372,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'81CAB2BAC2A09D9E-FICuS-01-8C','81CAB2BAC2A09D9E-FICTS-01-6B','81CAB2BAC2A09D9E-uuuuu-01-3B','InChI=1S/C9H9N3O3/c13-9-10-4-5-11(9)7-2-1-3-8(6-7)12(14)15/h1-3,6H,4-5H2,(H,10,13)','InChIKey=RTPRBBVFDDGLFS-UHFFFAOYSA-N','O=C1NCCN1c1cccc([N+](=O)[O-])c1',NULL),
	(108373,0,1,'4601-06-3','Consistent with Molecular Formula','C11H8N2O2S',232.2564,NULL,'33DB11DA2101D6BD-FICuS-01-5E','33DB11DA2101D6BD-FICTS-01-3D','33DB11DA2101D6BD-uuuuu-01-0D','InChI=1S/C11H8N2O2S/c14-13(15)11-7-6-10(16-11)5-4-9-3-1-2-8-12-9/h1-8H','InChIKey=UPYSFQIPVHHZBB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccccn2)s1','1'),
	(108374,0,1,'50832-68-3','Consistent with Molecular Formula','C11H9N3O3S',263.2704,NULL,'B4259A4E9F58B98B-FICuS-01-78','B4259A4E9F58B98B-FICTS-01-57','B4259A4E9F58B98B-uuuuu-01-27','InChI=1S/C11H9N3O3S/c1-8(15)13-7-6-12-10(13)4-2-9-3-5-11(18-9)14(16)17/h2-7H,1H3','InChIKey=BJYIRAKHEVXNEI-UHFFFAOYSA-N','CC(=O)n1ccnc1/C=C/c1ccc([N+](=O)[O-])s1','1'),
	(108375,0,1,'1440-12-6','Consistent with Molecular Formula','C10H8N4O4S',280.2576,NULL,'0FC860FD0FC195CB-FICuS-01-85','0FC860FD0FC195CB-FICTS-01-64','0FC860FD0FC195CB-uuuuu-01-34','InChI=1S/C10H8N4O4S/c1-6(15)11-10-13-12-8(19-10)4-2-7-3-5-9(18-7)14(16)17/h2-5H,1H3,(H,11,13,15)','InChIKey=HFQIPDVDSQUTJG-UHFFFAOYSA-N','CC(=O)Nc1nnc(/C=C/c2ccc([N+](=O)[O-])o2)s1','1'),
	(108376,0,1,'6756-33-8','Consistent with Molecular Formula','C9H7N3O3',205.1726,NULL,'54F263D06DD368CC-FICuS-01-6A','54F263D06DD368CC-FICTS-01-49','54F263D06DD368CC-uuuuu-01-19','InChI=1S/C9H7N3O3/c13-12(14)9-4-2-7(15-9)1-3-8-10-5-6-11-8/h1-6H,(H,10,11)','InChIKey=JAHFQTJMEWJODS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ncc[nH]2)o1','1'),
	(108377,0,1,'49561-47-9','Consistent with Molecular Formula','C9H6N2O3S',222.218,NULL,'07C0DE0D5A148A09-FICuS-01-5B','07C0DE0D5A148A09-FICTS-01-3A','07C0DE0D5A148A09-uuuuu-01-0A','InChI=1S/C9H6N2O3S/c12-11(13)9-4-2-7(14-9)1-3-8-10-5-6-15-8/h1-6H','InChIKey=IAVKWAIWFRXEGL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2nccs2)o1','1'),
	(108378,0,1,'1083-59-6','Consistent with Molecular Formula','C10H7N3O3',217.1836,NULL,'1CD515AABF0A8650-FICuS-01-68','1CD515AABF0A8650-FICTS-01-47','1CD515AABF0A8650-uuuuu-01-17','InChI=1S/C10H7N3O3/c14-13(15)10-5-3-8(16-10)2-4-9-11-6-1-7-12-9/h1-7H','InChIKey=QYWCIRZOGSMFAW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ncccn2)o1','1'),
	(108379,0,0,'1749-68-4','Consistent with Molecular Formula','C5H6ClN3',143.5755,NULL,'742458FF71690F2A-FICuS-01-51','742458FF71690F2A-FICTS-01-30','742458FF71690F2A-uuuuu-01-00','InChI=1S/C5H6ClN3/c1-3-8-4(6)2-5(7)9-3/h2H,1H3,(H2,7,8,9)','InChIKey=SSAYHQQUDKQNAC-UHFFFAOYSA-N','Cc1nc(N)cc(Cl)n1',NULL),
	(108380,5,0,'7544-65-2','Consistent with Molecular Formula','C15H22O4',266.3364,'IVALBIN\nIvalbin','6C046270D076A7C7-FICuS-01-46','6C046270D076A7C7-FICTS-01-25','6C046270D076A7C7-uuuuu-01-F5','InChI=1S/C15H22O4/c1-8-6-14-12(10(3)15(18)19-14)5-4-11(8)13(17)7-9(2)16/h4,8-9,12-14,16-17H,3,5-7H2,1-2H3','InChIKey=TVKYSIIBPQZNFW-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C(C(O)CC(C)O)=CCC12','1'),
	(108381,5,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,'Ivambrin','6ACB7C9202F03735-FICuS-01-52','6ACB7C9202F03735-FICTS-01-31','6ACB7C9202F03735-uuuuu-01-01','InChI=1S/C15H22O4/c1-8-4-5-11-10(3)15(18)19-14(11)7-12(8)13(17)6-9(2)16/h7-9,11,13-14,16-17H,3-6H2,1-2H3','InChIKey=VIFBXKZSTOPKMA-UHFFFAOYSA-N','C=C1C(=O)OC2C=C(C(O)CC(C)O)C(C)CCC12','1'),
	(108382,8,0,'14026-85-8','Consistent with Molecular Formula','C17H22O5',306.3578,'Axivalin','0B029C30C43F9FBE-FICuS-01-70','0B029C30C43F9FBE-FICTS-01-4F','0B029C30C43F9FBE-uuuuu-01-1F','InChI=1S/C17H22O5/c1-7-13-10-6-16(10,4)12-5-11(21-9(3)18)8(2)17(12,20)14(13)22-15(7)19/h8,10-14,20H,1,5-6H2,2-4H3','InChIKey=UIDYHYYEAGPNQR-UHFFFAOYSA-N','C=C1C(=O)OC2C1C1CC1(C)C1CC(OC(C)=O)C(C)C21O','1'),
	(108383,5,0,'14026-87-0','Consistent with Molecular Formula','C15H16O3',244.2896,'Anhydroivaxillarin','26C162D7DA22BDB9-FICuS-01-70','26C162D7DA22BDB9-FICTS-01-4F','26C162D7DA22BDB9-uuuuu-01-1F','InChI=1S/C15H16O3/c1-6-10(16)4-8-11(6)13-12(7(2)14(17)18-13)9-5-15(8,9)3/h8-9,12-13H,2,4-5H2,1,3H3','InChIKey=KTTIHIGGDOOVBX-UHFFFAOYSA-N','C=C1C(=O)OC2C3=C(C)C(=O)CC3C3(C)CC3C12','1'),
	(108384,6,1,NULL,'Consistent with Molecular Formula','C20H24O7',376.4054,'Bahia II','721D54A17A51A68A-FICuS-01-4E','721D54A17A51A68A-FICTS-01-2D','721D54A17A51A68A-uuuuu-01-FD','InChI=1S/C20H24O7/c1-10-3-4-13-15(10)17-16(11(2)18(23)27-17)14(7-20(13)9-25-20)26-19(24)12(8-22)5-6-21/h3,5,13-17,21-22H,2,4,6-9H2,1H3','InChIKey=HUWHDSWKOJKFSR-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(=C/CO)CO)CC1(CO1)C1CC=C(C)C21','1'),
	(108385,6,0,'35682-60-1','Consistent with Molecular Formula','C20H20O6',356.3744,'Bahifolin','7FC8D0A5240D9E98-FICuS-01-72','7FC8D0A5240D9E98-FICTS-01-51','7FC8D0A5240D9E98-uuuuu-01-21','InChI=1S/C20H20O6/c1-10-3-4-13-15(10)17-16(11(2)18(21)26-17)14(7-20(13)9-24-20)25-19(22)12-5-6-23-8-12/h3,5-6,8,13-17H,2,4,7,9H2,1H3','InChIKey=MBOFXHVWIFULMC-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)c1ccoc1)CC1(CO1)C1CC=C(C)C21','1'),
	(108386,7,1,'34837-46-2','Consistent with Molecular Formula','C20H24O6',360.406,'Subacaulin','5FA75765E5FA9586-FICuS-01-6E','5FA75765E5FA9586-FICTS-01-4D','5FA75765E5FA9586-uuuuu-01-1D','InChI=1S/C20H24O6/c1-6-8(2)18(22)24-16-9(3)11-7-12-20(5,26-12)14(11)17-13(15(16)21)10(4)19(23)25-17/h6,12-17,21H,4,7H2,1-3,5H3','InChIKey=ISXKHMGADCEXKD-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(O)C(OC(=O)/C(C)=C/C)C(C)=C1CC3OC3(C)C12','1'),
	(108387,6,0,'23758-16-9','Consistent with Molecular Formula','C17H18O7',334.325,'Scandenolide','47114B1159FBA1F4-FICuS-01-4E','47114B1159FBA1F4-FICTS-01-2D','47114B1159FBA1F4-uuuuu-01-FD','InChI=1S/C17H18O7/c1-7-14-11-4-9(16(20)22-11)10(21-8(2)18)5-13-17(3,24-13)6-12(14)23-15(7)19/h4,10-14H,1,5-6H2,2-3H3','InChIKey=SLIMCFUYVZKJTC-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)OC3CC(OC(C)=O)C3=CC(OC3=O)C12','1'),
	(108388,8,0,'6851-56-5','Consistent with Molecular Formula','C17H24O6',324.373,'Flexuosin A','6CB7A1AD282200A3-FICuS-01-52','6CB7A1AD282200A3-FICTS-01-31','6CB7A1AD282200A3-uuuuu-01-01','InChI=1S/C17H24O6/c1-7-5-11-13(8(2)16(21)23-11)15(22-9(3)18)17(4)12(20)6-10(19)14(7)17/h7,10-15,19-20H,2,5-6H2,1,3-4H3','InChIKey=ROZRLLOAWQAIAR-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C(O)CC(O)C3(C)C(OC(C)=O)C12','1'),
	(108389,8,0,NULL,'Consistent with Molecular Formula','C19H26O7',366.4102,'2-Acetylflexuosin A','1050F6577FC7AAFC-FICuS-01-77','1050F6577FC7AAFC-FICTS-01-56','1050F6577FC7AAFC-uuuuu-01-26','InChI=1S/C19H26O7/c1-8-6-12-15(9(2)18(23)26-12)17(25-11(4)21)19(5)14(22)7-13(16(8)19)24-10(3)20/h8,12-17,22H,2,6-7H2,1,3-5H3','InChIKey=JXEGMONJOSAULB-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C(OC(C)=O)CC(O)C3(C)C(OC(C)=O)C12','1'),
	(108390,7,0,'23754-36-1','Consistent with Molecular Formula','C19H26O6',350.4108,'Diacetylpulchellin','4BEBC65CDE0704CA-FICuS-01-8D','4BEBC65CDE0704CA-FICTS-01-6C','4BEBC65CDE0704CA-uuuuu-01-3C','InChI=1S/C19H26O6/c1-9-6-14-13(10(2)18(22)25-14)8-19(5)16(24-12(4)21)7-15(17(9)19)23-11(3)20/h9,13-17H,2,6-8H2,1,3-5H3','InChIKey=MKEUEUUTTBUCBV-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C(OC(C)=O)CC(OC(C)=O)C3(C)CC12','1'),
	(108391,7,0,'28230-81-1','Consistent with Molecular Formula','C15H22O4',266.3364,'Neopulchellin','B01FFC90622572AC-FICuS-01-5E','B01FFC90622572AC-FICTS-01-3D','B01FFC90622572AC-uuuuu-01-0D','InChI=1S/C15H22O4/c1-7-4-11-9(8(2)14(18)19-11)6-15(3)12(17)5-10(16)13(7)15/h7,9-13,16-17H,2,4-6H2,1,3H3','InChIKey=BPUNWVGCTMEMKQ-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C(O)CC(O)C3(C)CC12','1'),
	(108392,5,0,'27696-09-9','Consistent with Molecular Formula','C15H20O5',280.32,'Cordilin\nSpiro[7H-cyclohepta[b]furan-7,2\'(5\'H)-furan]-2,5\'(3H)-dione, octahydro-8-hydroxy-6,8-dimethyl-3-methylene-, [3aS-(3a.alpha.,6.beta.,7.alpha.,8.beta.,8a.alpha.)]-','1407BF416A3FF76E-FICuS-01-68','1407BF416A3FF76E-FICTS-01-47','1407BF416A3FF76E-uuuuu-01-17','InChI=1S/C15H20O5/c1-8-4-5-10-9(2)13(17)19-12(10)14(3,18)15(8)7-6-11(16)20-15/h8,10,12,18H,2,4-7H2,1,3H3','InChIKey=IRPFOXRBPHCCTG-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC(C)C1(CCC(=O)O1)C2(C)O','1'),
	(108393,4,0,'34698-65-2','Consistent with Molecular Formula','C9H12N6O4',268.2316,NULL,'24F6E086AF13568D-FICuS-01-5E','24F6E086AF13568D-FICTS-01-3D','24F6E086AF13568D-uuuuu-01-0D','InChI=1S/C9H12N6O4/c10-7-4-8(12-2-11-7)15(14-13-4)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H2,10,11,12)','InChIKey=OAUKGFJQZRGECT-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(108394,0,0,'10184-21-1','Consistent with Molecular Formula','C18H15N5',301.35,NULL,'CD30474A77DA0A5B-FICuS-01-6C','CD30474A77DA0A5B-FICTS-01-4B','CD30474A77DA0A5B-uuuuu-01-1B','InChI=1S/C18H15N5/c1-3-7-13(8-4-1)15(14-9-5-2-6-10-14)23-18-16-17(20-11-19-16)21-12-22-18/h1-12,15H,(H2,19,20,21,22,23)','InChIKey=UWJNBBOLPUOMST-UHFFFAOYSA-N','c1ccc(C(Nc2ncnc3nc[nH]c23)c2ccccc2)cc1',NULL),
	(108395,0,0,'36258-85-2','Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'B07A3CC2C867D953-FICuS-01-69','A338234B332C09AD-FICTS-01-29','B07A3CC2C867D953-uuuuu-01-18','InChI=1S/C6H6N4S/c1-11-6-5-4(2-3-7-6)8-10-9-5/h2-3H,1H3,(H,8,9,10)','InChIKey=XVOIQASCHWHJFX-UHFFFAOYSA-N','CSc1nccc2[nH]nnc12',NULL),
	(108396,0,0,'34550-49-7','Consistent with Molecular Formula','C5H3ClN4',154.5585,NULL,'B2BF9BE72AEE3BD8-FICuS-01-A8','B2BF9BE72AEE3BD8-FICTS-01-87','B2BF9BE72AEE3BD8-uuuuu-01-57','InChI=1S/C5H3ClN4/c6-3-1-2-7-5-4(3)8-10-9-5/h1-2H,(H,7,8,9,10)','InChIKey=TUZJXUVABAFXDG-UHFFFAOYSA-N','Clc1ccnc2nn[nH]c12',NULL),
	(108397,0,0,NULL,'Consistent with Molecular Formula','C7H6F3N5S',249.2131,NULL,'6D14B9CCD862E125-FICuS-01-68','6D14B9CCD862E125-FICTS-01-47','6D14B9CCD862E125-uuuuu-01-17','InChI=1S/C7H6F3N5S/c8-7(9,10)2-1-16-5-3(13-2)4(11)14-6(12)15-5/h1H2,(H4,11,12,14,15)','InChIKey=XBIIOVDOZYTLIR-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)SCC(C(F)(F)F)=N2',NULL),
	(108398,0,0,'51471-46-6','Consistent with Molecular Formula','C13H12N4O4S',320.3222,NULL,'4E28574C2A4944B5-FICuS-01-4C','6AE6FAEAF8571FC5-FICTS-01-7E','4E28574C2A4944B5-uuuuu-01-FB','InChI=1S/C13H12N4O4S/c1-8(18)14-13-15-11(19)10(17(20)21)12(16-13)22-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H2,14,15,16,18,19)','InChIKey=AKUOIRZWRLSYEA-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c([N+](=O)[O-])c(SCc2ccccc2)[nH]1',NULL),
	(108399,0,0,NULL,'Consistent with Molecular Formula','C10H16N6O',236.276,'Pyrrolidine, 1-[[5-(3,3-dimethyl-1-triazenyl)-1H-imidazol-4-yl]carbonyl]-','A06AE44C81164DAB-FICuS-01-6A','A06AE44C81164DAB-FICTS-01-49','A06AE44C81164DAB-uuuuu-01-19','InChI=1S/C10H16N6O/c1-15(2)14-13-9-8(11-7-12-9)10(17)16-5-3-4-6-16/h7H,3-6H2,1-2H3,(H,11,12)','InChIKey=PXLVWFWIWGUCQV-UHFFFAOYSA-N','CN(C)/N=N/c1nc[nH]c1C(=O)N1CCCC1',NULL),
	(108400,0,0,NULL,'Consistent with Molecular Formula','C13H15N7O3',317.3066,NULL,'65D93D4EA3ACAF1C-FICuS-01-92','65341A563B275BB1-FICTS-01-1D','65D93D4EA3ACAF1C-uuuuu-01-41','InChI=1S/C13H15N7O3/c1-19(2)18-17-13-11(12(14)21)15-10(16-13)7-8-3-5-9(6-4-8)20(22)23/h3-6H,7H2,1-2H3,(H2,14,21)(H,15,16)','InChIKey=KORWCRDVHNEYDU-UHFFFAOYSA-N','CN(C)/N=N/c1[nH]c(Cc2ccc([N+](=O)[O-])cc2)nc1C(N)=O',NULL),
	(108401,4,0,NULL,'Consistent with Molecular Formula','C10H17N4O7P',336.2407,NULL,'A1ED0FA4B9B65166-FICuS-01-72','A1ED0FA4B9B65166-FICTS-01-51','A1ED0FA4B9B65166-uuuuu-01-21','InChI=1S/C10H17N4O7P/c11-9-6(10(12)17)13-3-14(9)5-1-4(7(15)8(5)16)2-21-22(18,19)20/h3-5,7-8,15-16H,1-2,11H2,(H2,12,17)(H2,18,19,20)','InChIKey=VFGPDCAAUMRRSL-UHFFFAOYSA-N','NC(=O)c1ncn(C2CC(COP(=O)(O)O)C(O)C2O)c1N','1'),
	(108402,0,0,'66521-51-5','Consistent with Molecular Formula','C8H14N6O',210.2382,'1H-Pyrazole-4-carboxamide, 3-(3,3-diethyl-1-triazenyl)-','C1D8944A10380F19-FICuS-01-45','4005E1F2483AED2B-FICTS-01-3A','C1D8944A10380F19-uuuuu-01-F4','InChI=1S/C8H14N6O/c1-3-14(4-2)13-12-8-6(7(9)15)5-10-11-8/h5H,3-4H2,1-2H3,(H2,9,15)(H,10,11)/b13-12+','InChIKey=ZWVDNARJBIGGGB-OUKQBFOZSA-N','CCN(CC)/N=N/c1n[nH]cc1C(N)=O',NULL),
	(108403,0,0,'66521-50-4','Consistent with Molecular Formula','C10H18N6O',238.2918,NULL,'DDE085AA4E067556-FICuS-01-69','DDE085AA4E067556-FICTS-01-48','DDE085AA4E067556-uuuuu-01-18','InChI=1S/C10H18N6O/c1-3-5-6-16(4-2)15-14-10-8(9(11)17)12-7-13-10/h7H,3-6H2,1-2H3,(H2,11,17)(H,12,13)/b15-14+','InChIKey=WVSNCDRTTAZXHU-CCEZHUSRSA-N','CCCCN(CC)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(108404,0,0,'66975-15-3','Consistent with Molecular Formula','C8H14N6O',210.2382,'1H-Pyrazole-4-carboxamide, 3-(3-methyl-3-propyl-1- triazenyl)-','A84574120000F83F-FICuS-01-2E','A84574120000F83F-FICTS-01-0D','A84574120000F83F-uuuuu-01-DD','InChI=1S/C8H14N6O/c1-3-4-14(2)13-12-8-6(7(9)15)5-10-11-8/h5H,3-4H2,1-2H3,(H2,9,15)(H,10,11)/b13-12+','InChIKey=QNANFCHDHMDVMH-OUKQBFOZSA-N','CCCN(C)/N=N/c1n[nH]cc1C(N)=O',NULL),
	(108405,0,0,'66975-16-4','Consistent with Molecular Formula','C13H16N6O',272.309,'1H-Pyrazole-4-carboxamide, 3-[3-methyl-3-(2-phenyl- ethyl)-1-triazenyl]-','B18DD5A08F4343E4-FICuS-01-65','B18DD5A08F4343E4-FICTS-01-44','B18DD5A08F4343E4-uuuuu-01-14','InChI=1S/C13H16N6O/c1-19(8-7-10-5-3-2-4-6-10)18-17-13-11(12(14)20)9-15-16-13/h2-6,9H,7-8H2,1H3,(H2,14,20)(H,15,16)','InChIKey=VCJAJJSNOAZYKQ-UHFFFAOYSA-N','CN(CCc1ccccc1)/N=N/c1n[nH]cc1C(N)=O',NULL),
	(108406,0,0,NULL,'Consistent with Molecular Formula','C14H26N6O',294.399,NULL,'FC3D56E379707778-FICuS-01-5E','FC3D56E379707778-FICTS-01-3D','FC3D56E379707778-uuuuu-01-0D','InChI=1S/C14H26N6O/c1-5-7-9-20(10-8-6-2)14(21)12-13(16-11-15-12)17-18-19(3)4/h11H,5-10H2,1-4H3,(H,15,16)','InChIKey=XFTGMGQUFBYJFJ-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1[nH]cnc1/N=N/N(C)C',NULL),
	(108407,1,0,'39947-94-9','Consistent with Molecular Formula','C11H25Cl2N2O4P',351.2093,'Aldophosphamide diethyl acetal','4CABD4C489271090-FICuS-01-54','4CABD4C489271090-FICTS-01-33','4CABD4C489271090-uuuuu-01-03','InChI=1S/C11H25Cl2N2O4P/c1-3-17-11(18-4-2)5-10-19-20(14,16)15(8-6-12)9-7-13/h11H,3-10H2,1-2H3,(H2,14,16)','InChIKey=HAUWHFROJHPKIL-UHFFFAOYSA-N','CCOC(CCOP(N)(=O)N(CCCl)CCCl)OCC','1'),
	(108408,2,0,NULL,'Consistent with Molecular Formula','C14H31Cl2N2O4P',393.2897,NULL,'F1422B050472DB30-FICuS-01-33','F1422B050472DB30-FICTS-01-12','F1422B050472DB30-uuuuu-01-E2','InChI=1S/C14H31Cl2N2O4P/c1-6-17(7-2)23(19,18(10-8-15)11-9-16)22-13(3)12-14(20-4)21-5/h13-14H,6-12H2,1-5H3','InChIKey=SPRVSYUWMFBTKL-UHFFFAOYSA-N','CCN(CC)P(=O)(OC(C)CC(OC)OC)N(CCCl)CCCl','1'),
	(108409,0,0,'49548-24-5','Inconsistent with Molecular Formula - Could not find formula fragment for C26H53NO in C34H70NO4P','C34H71?NO4P',588.913,NULL,'7AFAAB71B61CEE03-FICuS-01-8A','7AFAAB71B61CEE03-FICTS-01-69','7AFAAB71B61CEE03-uuuuu-01-39','InChI=1S/C26H53NO.C8H18O3P/c1-4-7-10-11-12-13-14-15-16-17-18-19-20-21-22-23-26(28)27(24-8-5-2)25-9-6-3;1-3-5-7-10-12(9)11-8-6-4-2/h4-25H2,1-3H3;3-8H2,1-2H3','InChIKey=VPDDPPPURQDQPU-UHFFFAOYSA-N','*P(=O)(OCCCC)OCCCC.CCCCCCCCCCCCCCCCCC(=O)N(CCCC)CCCC',NULL),
	(108410,2,0,'50276-79-4','Consistent with Molecular Formula','C27H53NO4S',487.78,NULL,'43EBE59ACB072636-FICuS-01-66','43EBE59ACB072636-FICTS-01-45','43EBE59ACB072636-uuuuu-01-15','InChI=1S/C27H53NO4S/c1-3-5-6-7-9-12-16-25-26(33-25)17-13-10-8-11-14-18-27(29)28-19-15-20-31-23-24-32-22-21-30-4-2/h25-26H,3-24H2,1-2H3,(H,28,29)','InChIKey=QSCGTOHCCXQCCG-UHFFFAOYSA-N','CCCCCCCCC1SC1CCCCCCCC(=O)NCCCOCCOCCOCC','1'),
	(108411,0,0,NULL,'Consistent with Molecular Formula','C20H35N3O',333.516,NULL,'31E97FFF2AC5891D-FICuS-01-83','31E97FFF2AC5891D-FICTS-01-62','31E97FFF2AC5891D-uuuuu-01-32','InChI=1S/C20H35N3O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20(24)23(18-16-21)19-17-22/h2-15,18-19H2,1H3','InChIKey=KTFNYRCISAFJPO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CC#N)CC#N',NULL),
	(108412,0,0,'19064-07-4','Consistent with Molecular Formula','C15H24N15P',445.4289,NULL,'8D2D8286D4A310F4-FICuS-01-58','8D2D8286D4A310F4-FICTS-01-37','8D2D8286D4A310F4-uuuuu-01-07','InChI=1S/C15H24N15P/c16-10-22-7(23-11(17)28-10)1-4-31(5-2-8-24-12(18)29-13(19)25-8)6-3-9-26-14(20)30-15(21)27-9/h1-6H2,(H4,16,17,22,23,28)(H4,18,19,24,25,29)(H4,20,21,26,27,30)','InChIKey=USSAKKSOEROIGR-UHFFFAOYSA-N','Nc1nc(N)nc(CCP(CCc2nc(N)nc(N)n2)CCc2nc(N)nc(N)n2)n1',NULL),
	(108413,3,0,'36871-68-8','Consistent with Molecular Formula','C21H21O3P',352.3689,NULL,'6D69428A2C173462-FICuS-01-3B','6D69428A2C173462-FICTS-01-1A','6D69428A2C173462-uuuuu-01-EA','InChI=1S/C21H21O3P/c22-20(18-12-6-2-7-13-18)25(24,16-17-10-4-1-5-11-17)21(23)19-14-8-3-9-15-19/h1-15,20-23H,16H2','InChIKey=SKKGKCMFZMIDNS-UHFFFAOYSA-N','O=P(Cc1ccccc1)(C(O)c1ccccc1)C(O)c1ccccc1','1'),
	(108414,0,0,'3402-24-2','Consistent with Molecular Formula','C6H17N2OP',164.1869,NULL,'929E64D5EC70E7CE-FICuS-01-86','929E64D5EC70E7CE-FICTS-01-65','929E64D5EC70E7CE-uuuuu-01-35','InChI=1S/C6H17N2OP/c1-6-9-10(7(2)3)8(4)5/h6H2,1-5H3','InChIKey=CMCMBIRWWIKAGG-UHFFFAOYSA-N','CCOP(N(C)C)N(C)C',NULL),
	(108415,0,0,'19316-37-1','Consistent with Molecular Formula','C2H10N3OP',123.0943,NULL,'93F9AED2FD7E5727-FICuS-01-89','93F9AED2FD7E5727-FICTS-01-68','93F9AED2FD7E5727-uuuuu-01-38','InChI=1S/C2H10N3OP/c1-5(2)7(3,4)6/h1-2H3,(H4,3,4,6)','InChIKey=MKRCVOZUOLJWFN-UHFFFAOYSA-N','CN(C)P(N)(N)=O',NULL),
	(108416,0,0,'75-22-9','Consistent with Molecular Formula','C3H12BN',72.9445,'TMAB\nTrimethylamine borane\nBORANE-TRIMETHYLAMINE COMPLEX\nBORANE-TRIMETHYLAMINE COMPLEX\nBorane, compd. with trimethylamine (1:1)\nBorane, compd. with N,N-dimethylmethanamine (1:1)\nWLN: 1N1&1 &B-H3\nBoron, (N,N-dimethylmethanamine)trihydro-, (T-4)-\nTrimethylamine, compd. with borane (1:1)','1DCF2D8DCC133B8C-FICuS-01-91','1DCF2D8DCC133B8C-FICTS-01-70','1DCF2D8DCC133B8C-uuuuu-01-40','InChI=1S/C3H12BN/c1-5(2,3)4/h1-4H3','InChIKey=KQVSXUGMDCAISO-UHFFFAOYSA-N','[BH3-][N+](C)(C)C',NULL),
	(108417,1,0,NULL,'Consistent with Molecular Formula','C28H33ClN2O8',561.0303,NULL,'D00066C37235F63D-FICuS-01-41','D00066C37235F63D-FICTS-01-20','D0FCC1264DB82F73-uuuuu-01-23','InChI=1S/C28H32N2O8.ClH/c1-29-10-9-17-12-24(34-3)26(36-5)15-20(17)22(29)11-18-13-28(27(37-6)16-21(18)30(31)32)38-19-7-8-23(33-2)25(14-19)35-4;/h7-8,12-16,22H,9-11H2,1-6H3;1H','InChIKey=LLXULKXSGBINQF-UHFFFAOYSA-N','COc1ccc(Oc2cc(CC3c4cc(OC)c(OC)cc4CCN3C)c([N+](=O)[O-])cc2OC)cc1OC.Cl','1'),
	(108418,1,0,NULL,'Consistent with Molecular Formula','C28H35?ClN2O6',531.0473,NULL,'2AE4D724D3F13590-FICuS-01-53','2AE4D724D3F13590-FICTS-01-32','2AE4D724D3F13590-uuuuu-01-02','InChI=1S/C28H34N2O6.ClH/c1-30-10-9-17-12-24(32-3)26(34-5)15-20(17)22(30)11-18-13-28(27(35-6)16-21(18)29)36-19-7-8-23(31-2)25(14-19)33-4;/h7-8,12-16,22H,9-11,29H2,1-6H3;1H','InChIKey=TUPYZSTYMZEOFX-UHFFFAOYSA-N','*.COc1ccc(Oc2cc(CC3c4cc(OC)c(OC)cc4CCN3C)c(N)cc2OC)cc1OC.Cl','1'),
	(108419,1,0,NULL,'Consistent with Molecular Formula','C28H32ClNO6',514.0169,NULL,'E80140EF6C44F97C-FICuS-01-6E','E80140EF6C44F97C-FICTS-01-4D','E8FDE70A53C92032-uuuuu-01-15','InChI=1S/C28H31NO6.ClH/c1-29-10-9-16-12-25(33-5)28(34-6)27-19-15-23(32-4)24(13-17(19)11-20(29)26(16)27)35-18-7-8-21(30-2)22(14-18)31-3;/h7-8,12-15,20H,9-11H2,1-6H3;1H','InChIKey=LEVULBVTNVNSGO-UHFFFAOYSA-N','COc1ccc(Oc2cc3c(cc2OC)-c2c(OC)c(OC)cc4c2C(C3)N(C)CC4)cc1OC.Cl','1'),
	(108420,0,0,'16036-79-6','Consistent with Molecular Formula','C17H18ClN',271.7889,NULL,'E8F3DB237135EA59-FICuS-01-6C','E8F3DB237135EA59-FICTS-01-4B','E8F3DB237135EA59-uuuuu-01-1B','InChI=1S/C17H18ClN/c18-12-5-13-19-16-8-3-1-6-14(16)10-11-15-7-2-4-9-17(15)19/h1-4,6-9H,5,10-13H2','InChIKey=BXMXGIZWHZIJPA-UHFFFAOYSA-N','ClCCCN1c2ccccc2CCc2ccccc21',NULL),
	(108421,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O4',332.3148,NULL,'696A8FC3396FA122-FICuS-01-5F','696A8FC3396FA122-FICTS-01-3E','696A8FC3396FA122-uuuuu-01-0E','InChI=1S/C19H12N2O4/c1-10(22)25-18-13-8-24-9-14(13)19(23)21-7-12-6-11-4-2-3-5-15(11)20-16(12)17(18)21/h2-6,8-9H,7H2,1H3','InChIKey=MAFIPCPYLDFDHU-UHFFFAOYSA-N','CC(=O)Oc1c2n(c(=O)c3cocc13)Cc1cc3ccccc3nc1-2',NULL),
	(108422,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'A9488AE324398913-FICuS-01-45','A9488AE324398913-FICTS-01-24','A9488AE324398913-uuuuu-01-F4','InChI=1S/C14H12N2O2/c1-2-18-14(17)16-8-7-12-13(16)9-10-5-3-4-6-11(10)15-12/h3-9H,2H2,1H3','InChIKey=NZHFIPQJAIKKGR-UHFFFAOYSA-N','CCOC(=O)n1ccc2nc3ccccc3cc21',NULL),
	(108423,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O4',322.3196,NULL,'4FAA67B58C866DAB-FICuS-01-8D','4FAA67B58C866DAB-FICTS-01-6C','4FAA67B58C866DAB-uuuuu-01-3C','InChI=1S/C18H14N2O4/c1-23-18(22)14-10-24-9-13(14)17(21)20-7-12-6-11-4-2-3-5-15(11)19-16(12)8-20/h2-6,9-10H,7-8H2,1H3','InChIKey=KEYYEVGBCJTSDP-UHFFFAOYSA-N','COC(=O)c1cocc1C(=O)N1Cc2cc3ccccc3nc2C1',NULL),
	(108424,0,0,'55854-85-8','Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'30B894AF588A2B06-FICuS-01-58','30B894AF588A2B06-FICTS-01-37','30B894AF588A2B06-uuuuu-01-07','InChI=1S/C18H14N2O3/c1-10-13(18(22)23-2)8-15-16-12(9-20(15)17(10)21)7-11-5-3-4-6-14(11)19-16/h3-8H,9H2,1-2H3','InChIKey=MEUPTTOZCKHPNA-UHFFFAOYSA-N','COC(=O)c1cc2n(c(=O)c1C)Cc1cc3ccccc3nc1-2',NULL),
	(108425,2,0,NULL,'Consistent with Molecular Formula','C28H26N4O4',482.5378,NULL,'6544358FEE7B4ECB-FICuS-01-81','6544358FEE7B4ECB-FICTS-01-60','6544358FEE7B4ECB-uuuuu-01-30','InChI=1S/C28H26N4O4/c33-15-21(27(35)31-11-19-9-17-5-1-3-7-23(17)29-25(19)13-31)22(16-34)28(36)32-12-20-10-18-6-2-4-8-24(18)30-26(20)14-32/h1-10,21-22,33-34H,11-16H2','InChIKey=OVDPVWLXIZLURC-UHFFFAOYSA-N','O=C(C(CO)C(CO)C(=O)N1Cc2cc3ccccc3nc2C1)N1Cc2cc3ccccc3nc2C1','1'),
	(108426,0,0,'26862-74-8','Consistent with Molecular Formula','C17H10N2O3',290.2776,NULL,'231DA4C47ECEBDB1-FICuS-01-8A','231DA4C47ECEBDB1-FICTS-01-69','231DA4C47ECEBDB1-uuuuu-01-39','InChI=1S/C17H10N2O3/c20-16-12-8-22-17(21)11(12)6-14-15-10(7-19(14)16)5-9-3-1-2-4-13(9)18-15/h1-6H,7-8H2','InChIKey=SWNVSBFFYPFSNR-UHFFFAOYSA-N','O=C1OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1',NULL),
	(108427,0,0,NULL,'Consistent with Molecular Formula','C13H27?Cl2N2O5P',393.2465,'Propanoic acid, 3-[[[bis(2-chloroethyl)amino](hydroxy) phosphinyl]oxy]-, compd. with 3/2 aminocyclohexane','814DA323440BE25A-FICuS-01-48','814DA323440BE25A-FICTS-01-27','814DA323440BE25A-uuuuu-01-F7','InChI=1S/C7H14Cl2NO5P.C6H13N/c8-2-4-10(5-3-9)16(13,14)15-6-1-7(11)12;7-6-4-2-1-3-5-6/h1-6H2,(H,11,12)(H,13,14);6H,1-5,7H2','InChIKey=JCEXUYSLFJKSTB-UHFFFAOYSA-N','*.NC1CCCCC1.O=C(O)CCOP(=O)(O)N(CCCl)CCCl',NULL),
	(108428,0,0,NULL,'Consistent with Molecular Formula','C13H26Cl2N3O3P',374.2465,NULL,'1A01EFEC956AD6D2-FICuS-01-82','1A01EFEC956AD6D2-FICTS-01-61','1E0DC4D115BD8D20-uuuuu-01-16','InChI=1S/C7H13Cl2N2O3P.C6H13N/c8-2-5-11(6-3-9)15(12,13)14-7-1-4-10;7-6-4-2-1-3-5-6/h1-3,5-7H2,(H,12,13);6H,1-5,7H2','InChIKey=HDNGGJNJSKFNOS-UHFFFAOYSA-N','N#CCCOP(=O)(O)N(CCCl)CCCl.NC1CCCCC1',NULL),
	(108429,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H20N4O6 in C18H22N4O7','C18H23?N4O7',407.4023,'Monomethylol riboflavin','3193DDF5F47ABF9A-FICuS-01-8E','3193DDF5F47ABF9A-FICTS-01-6D','3193DDF5F47ABF9A-uuuuu-01-3D','InChI=1S/C17H20N4O6.CH3O/c1-7-3-9-10(4-8(7)2)21(5-11(23)14(25)12(24)6-22)15-13(18-9)16(26)20-17(27)19-15;1-2/h3-4,11-12,14,22-25H,5-6H2,1-2H3,(H,20,26,27);2H,1H2','InChIKey=IEXNPSQKNDWYFE-UHFFFAOYSA-N','*CO.Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CC(O)C(O)C(O)CO)c2cc1C','1'),
	(108430,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H20N4O6 in C19H24N4O8','C18H23?N4O7',407.4023,'Dimethylol riboflavin','3193DDF5F47ABF9A-FICuS-01-8E','3193DDF5F47ABF9A-FICTS-01-6D','3193DDF5F47ABF9A-uuuuu-01-3D','InChI=1S/C17H20N4O6.CH3O/c1-7-3-9-10(4-8(7)2)21(5-11(23)14(25)12(24)6-22)15-13(18-9)16(26)20-17(27)19-15;1-2/h3-4,11-12,14,22-25H,5-6H2,1-2H3,(H,20,26,27);2H,1H2','InChIKey=IEXNPSQKNDWYFE-UHFFFAOYSA-N','*CO.Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CC(O)C(O)C(O)CO)c2cc1C','1'),
	(108431,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O3',343.7689,NULL,'109144CD5FBE4835-FICuS-01-57','109144CD5FBE4835-FICTS-01-36','109144CD5FBE4835-uuuuu-01-06','InChI=1S/C17H14ClN3O3/c18-11-12-20-15(22)17(21(19-24)16(20)23,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=DZJONXZMAIGRBT-UHFFFAOYSA-N','O=NN1C(=O)N(CCCl)C(=O)C1(c1ccccc1)c1ccccc1',NULL),
	(108432,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'F601A127C5106D02-FICuS-01-34','F601A127C5106D02-FICTS-01-13','F601A127C5106D02-uuuuu-01-E3','InChI=1S/C18H16N2O3/c21-16-18(13-7-3-1-4-8-13,14-9-5-2-6-10-14)19-17(22)20(16)11-15-12-23-15/h1-10,15H,11-12H2,(H,19,22)','InChIKey=DYCPWRMISGAAFP-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1CC1CO1','1'),
	(108433,0,0,NULL,'Consistent with Molecular Formula','C27H32ClN5O8S2',654.1515,NULL,'FEFF481672FBC0C4-FICuS-01-8C','C133306E94173BDC-FICTS-01-2F','7C88180EAEE26BAF-uuuuu-01-3A','InChI=1S/C25H26ClN5O5S.C2H6O3S/c1-25(2)30-23(27)29-24(28)31(25)17-10-13-20(19(26)14-17)35-15-16-8-11-18(12-9-16)37(32,33)36-22-7-5-4-6-21(22)34-3;1-2-6(3,4)5/h4-14H,15H2,1-3H3,(H4,27,28,29,30);2H2,1H3,(H,3,4,5)','InChIKey=WYBFXIMRCOSOQQ-UHFFFAOYSA-N','CCS(=O)(=O)O.COc1ccccc1OS(=O)(=O)c1ccc(COc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2Cl)cc1',NULL),
	(108434,0,0,NULL,'Consistent with Molecular Formula','C21H28ClN7O4S',510.0097,NULL,'8E4DF8F8CA486D9D-FICuS-01-9F','E60378347BCC5129-FICTS-01-2A','0C3AA8E01651C6F6-uuuuu-01-0D','InChI=1S/C19H22ClN7O.C2H6O3S/c1-19(2)26-16(21)25-17(22)27(19)15-8-3-5-12(9-15)11-23-18(28)24-14-7-4-6-13(20)10-14;1-2-6(3,4)5/h3-10H,11H2,1-2H3,(H2,23,24,28)(H4,21,22,25,26);2H2,1H3,(H,3,4,5)','InChIKey=KFCPFCJOGFREJV-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CNC(=O)Nc2cccc(Cl)c2)c1.CCS(=O)(=O)O',NULL),
	(108435,0,0,NULL,'Consistent with Molecular Formula','C27H29ClN6O7S2',649.1351,NULL,'B730E1C8F5D0B51D-FICuS-01-6F','EB81AE0F51BAC1D5-FICTS-01-68','3547B1D029C91E76-uuuuu-01-FA','InChI=1S/C25H23ClN6O4S.C2H6O3S/c1-25(2)31-23(28)30-24(29)32(25)18-9-12-22(20(26)13-18)35-15-16-7-10-19(11-8-16)37(33,34)36-21-6-4-3-5-17(21)14-27;1-2-6(3,4)5/h3-13H,15H2,1-2H3,(H4,28,29,30,31);2H2,1H3,(H,3,4,5)','InChIKey=LWBMUEHTRPVYGZ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(S(=O)(=O)Oc3ccccc3C#N)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(108436,0,0,NULL,'Consistent with Molecular Formula','C21H28N8O6S',520.5622,NULL,'65A25A7E0B327591-FICuS-01-44','600E49006666709F-FICTS-01-0C','E7D50A66D72BDEFA-uuuuu-01-47','InChI=1S/C19H22N8O3.C2H6O3S/c1-19(2)25-16(20)24-17(21)26(19)14-8-6-12(7-9-14)11-22-18(28)23-13-4-3-5-15(10-13)27(29)30;1-2-6(3,4)5/h3-10H,11H2,1-2H3,(H2,22,23,28)(H4,20,21,24,25);2H2,1H3,(H,3,4,5)','InChIKey=INZQXCWBZAZWNK-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CNC(=O)Nc2cccc([N+](=O)[O-])c2)cc1.CCS(=O)(=O)O',NULL),
	(108437,0,0,'50699-40-6','Consistent with Molecular Formula','C24H34N8O5S',546.6432,NULL,'A310CFB95D050DEB-FICuS-01-79','F849EEE89AAF2671-FICTS-01-69','21679FA1811CA680-uuuuu-01-F3','InChI=1S/C22H28N8O2.C2H6O3S/c1-22(2)28-19(23)27-20(24)30(22)17-10-5-7-14(11-17)13-25-21(32)26-16-9-6-8-15(12-16)18(31)29(3)4;1-2-6(3,4)5/h5-12H,13H2,1-4H3,(H2,25,26,32)(H4,23,24,27,28);2H2,1H3,(H,3,4,5)','InChIKey=QWFFBCPTRIOJRE-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C)C(=O)c1cccc(NC(=O)NCc2cccc(N3C(N)=NC(N)=NC3(C)C)c2)c1',NULL),
	(108438,0,0,NULL,'Consistent with Molecular Formula','C27H29ClF3N5O7S2',692.1236,NULL,'45A0ADCBC75EA9BF-FICuS-01-A1','53B11DE0F63C67EA-FICTS-01-50','C7D7FDD31B4702D4-uuuuu-01-24','InChI=1S/C25H23ClF3N5O4S.C2H6O3S/c1-24(2)33-22(30)32-23(31)34(24)16-9-12-21(19(26)13-16)37-14-15-7-10-17(11-8-15)39(35,36)38-20-6-4-3-5-18(20)25(27,28)29;1-2-6(3,4)5/h3-13H,14H2,1-2H3,(H4,30,31,32,33);2H2,1H3,(H,3,4,5)','InChIKey=ACATXBLCBAUCHX-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCc2ccc(S(=O)(=O)Oc3ccccc3C(F)(F)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(108439,0,0,'50699-34-8','Consistent with Molecular Formula','C22H31N7O5S',505.5908,NULL,'2E0A52B14A7F1F60-FICuS-01-58','BCF74F6EA6CEF0BC-FICTS-01-97','AC7D02A99666B40B-uuuuu-01-14','InChI=1S/C20H25N7O2.C2H6O3S/c1-20(2)26-17(21)25-18(22)27(20)15-8-4-6-13(10-15)12-23-19(28)24-14-7-5-9-16(11-14)29-3;1-2-6(3,4)5/h4-11H,12H2,1-3H3,(H2,23,24,28)(H4,21,22,25,26);2H2,1H3,(H,3,4,5)','InChIKey=NSABTDGDPAKAKS-UHFFFAOYSA-N','CCS(=O)(=O)O.COc1cccc(NC(=O)NCc2cccc(N3C(N)=NC(N)=NC3(C)C)c2)c1',NULL),
	(108440,0,0,NULL,'Consistent with Molecular Formula','C29H35ClN6O8S2',695.2039,NULL,'9102B5A81FA7FEC4-FICuS-01-74','F284EDBBF5270DD0-FICTS-01-63','1375E5B0C3BE55AF-uuuuu-01-20','InChI=1S/C27H29ClN6O5S.C2H6O3S/c1-27(2)32-25(29)31-26(30)34(27)19-10-13-23(22(28)15-19)38-16-17-8-11-21(12-9-17)40(36,37)39-20-7-5-6-18(14-20)24(35)33(3)4;1-2-6(3,4)5/h5-15H,16H2,1-4H3,(H4,29,30,31,32);2H2,1H3,(H,3,4,5)','InChIKey=BGCAMAJCDWVZIK-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C)C(=O)c1cccc(OS(=O)(=O)c2ccc(COc3ccc(N4C(N)=NC(N)=NC4(C)C)cc3Cl)cc2)c1',NULL),
	(108441,0,0,'50699-38-2','Consistent with Molecular Formula','C22H28N8O4S',500.5744,NULL,'DAE9C193A2253CE5-FICuS-01-74','CFF4FFA195C3FF51-FICTS-01-7D','589E918B7E3C978E-uuuuu-01-24','InChI=1S/C20H22N8O.C2H6O3S/c1-20(2)27-17(22)26-18(23)28(20)16-8-4-6-14(10-16)12-24-19(29)25-15-7-3-5-13(9-15)11-21;1-2-6(3,4)5/h3-10H,12H2,1-2H3,(H2,24,25,29)(H4,22,23,26,27);2H2,1H3,(H,3,4,5)','InChIKey=PYYVYSCJJCGKQS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CNC(=O)Nc2cccc(C#N)c2)c1.CCS(=O)(=O)O',NULL),
	(108442,0,0,NULL,'Consistent with Molecular Formula','C29H35ClN6O8S2',695.2039,NULL,'59CFCE2A1383A638-FICuS-01-6A','8C00A40A6EC50915-FICTS-01-29','DBB89E32CF9A0D53-uuuuu-01-38','InChI=1S/C27H29ClN6O5S.C2H6O3S/c1-27(2)32-25(29)31-26(30)34(27)18-11-14-23(21(28)15-18)38-16-17-9-12-19(13-10-17)40(36,37)39-22-8-6-5-7-20(22)24(35)33(3)4;1-2-6(3,4)5/h5-15H,16H2,1-4H3,(H4,29,30,31,32);2H2,1H3,(H,3,4,5)','InChIKey=WCUKMGVQYYBANX-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C)C(=O)c1ccccc1OS(=O)(=O)c1ccc(COc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2Cl)cc1',NULL),
	(108443,0,0,'35966-15-5','Consistent with Molecular Formula','C23H24ClNO3',397.9005,NULL,'7CB147BF2D6F0AD4-FICuS-01-82','7CB147BF2D6F0AD4-FICTS-01-61','7CB147BF2D6F0AD4-uuuuu-01-31','InChI=1S/C23H24ClNO3/c1-25-15-18(23(27)28)22(26)20-17(13-14-19(24)21(20)25)12-8-3-2-5-9-16-10-6-4-7-11-16/h4,6-7,10-11,13-15H,2-3,5,8-9,12H2,1H3,(H,27,28)','InChIKey=XGGUYQJSNJAKAS-UHFFFAOYSA-N','Cn1cc(C(=O)O)c(=O)c2c(CCCCCCc3ccccc3)ccc(Cl)c21',NULL),
	(108444,6,0,'38942-77-7','Consistent with Molecular Formula','C32H38N2O10S',642.7196,'Daunomycin, N-butylthio-carbamoyl-','65735028FFDF2C62-FICuS-01-5E','65735028FFDF2C62-FICTS-01-3D','E08A3F52DCE70E45-uuuuu-01-25','InChI=1S/C32H38N2O10S/c1-5-6-10-33-31(45)34-18-11-21(43-14(2)26(18)36)44-20-13-32(41,15(3)35)12-17-23(20)30(40)25-24(28(17)38)27(37)16-8-7-9-19(42-4)22(16)29(25)39/h7-9,14,18,20-21,26,36,38,40-41H,5-6,10-13H2,1-4H3,(H2,33,34,45)/t14?,18?,20-,21?,26?,32-/m','InChIKey=BUVXMXBMYOCMDE-LWTSJQENSA-N','CCCCNC(=S)NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(108445,6,0,'39024-63-0','Consistent with Molecular Formula','C28H27NO11',553.5214,NULL,'E97A141E77E79AA0-FICuS-01-6D','8F74DAFA12CBD913-FICTS-01-64','E97A141E77E79AA0-uuuuu-01-1C','InChI=1S/C28H27NO11/c1-10-26-14(29-27(35)40-26)7-17(38-10)39-16-9-28(36,11(2)30)8-13-19(16)25(34)21-20(23(13)32)22(31)12-5-4-6-15(37-3)18(12)24(21)33/h4-6,10,14,16-17,26,32,34,36H,7-9H2,1-3H3,(H,29,35)','InChIKey=CCLHCPZTVSQHOY-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC2NC(=O)OC2C(C)O1','1'),
	(108446,1,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,'Carbamic acid, methyl-, 1-phenyl-1-(4-methoxyphenyl)-, 2-propynyl ester','22C2081264862677-FICuS-01-19','22C2081264862677-FICTS-01-F8','22C2081264862677-uuuuu-01-C8','InChI=1S/C18H17NO3/c1-4-18(22-17(20)19-2,14-8-6-5-7-9-14)15-10-12-16(21-3)13-11-15/h1,5-13H,2-3H3,(H,19,20)','InChIKey=CWZZHEUBQFBURQ-UHFFFAOYSA-N','C#CC(OC(=O)NC)(c1ccccc1)c1ccc(OC)cc1','1'),
	(108447,4,0,NULL,'Consistent with Molecular Formula','C10H14N2O6S',290.2904,NULL,'824547267D5BAF9C-FICuS-01-62','4187EC76FB77A426-FICTS-01-42','824547267D5BAF9C-uuuuu-01-11','InChI=1S/C10H14N2O6S/c1-19-5-2-6(14)12(10(17)11-5)9-8(16)7(15)4(3-13)18-9/h2,4,7-9,13,15-16H,3H2,1H3,(H,11,17)','InChIKey=GURFOMRQWBRJDP-UHFFFAOYSA-N','CSc1cc(=O)n(C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(108448,4,0,NULL,'Consistent with Molecular Formula','C16H20N2O9S',416.402,NULL,'5AAA726A8A90DC00-FICuS-01-68','F577BBD01DAA3927-FICTS-01-53','5AAA726A8A90DC00-uuuuu-01-17','InChI=1S/C16H20N2O9S/c1-7(19)24-6-10-13(25-8(2)20)14(26-9(3)21)15(27-10)18-12(22)5-11(28-4)17-16(18)23/h5,10,13-15H,6H2,1-4H3,(H,17,23)','InChIKey=SEKOEDBAKNFOEI-UHFFFAOYSA-N','CSc1cc(=O)n(C2OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)[nH]1','1'),
	(108449,4,0,NULL,'Consistent with Molecular Formula','C20H19N5O9S',505.4582,NULL,'0F2A4C5C92672AF8-FICuS-01-68','0F2A4C5C92672AF8-FICTS-01-47','0F2A4C5C92672AF8-uuuuu-01-17','InChI=1S/C20H19N5O9S/c1-12-2-4-13(5-3-12)35(29,30)33-6-14-16(31-10-27)17(32-11-28)20(34-14)25-8-23-15-18(24-9-26)21-7-22-19(15)25/h2-5,7-11,14,16-17,20H,6H2,1H3,(H,21,22,24,26)','InChIKey=MDJJWKIMHFERMP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(n3cnc4c(NC=O)ncnc43)C(OC=O)C2OC=O)cc1','1'),
	(108450,1,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'140EF311674819D0-FICuS-01-33','140EF311674819D0-FICTS-01-12','140EF311674819D0-uuuuu-01-E2','InChI=1S/C18H18O4/c1-5-18(19,13-9-7-6-8-10-13)14-11-16(21-3)17(22-4)12-15(14)20-2/h1,6-12,19H,2-4H3','InChIKey=SARCWNIVQCAIQI-UHFFFAOYSA-N','C#CC(O)(c1ccccc1)c1cc(OC)c(OC)cc1OC','1'),
	(108451,0,1,NULL,'Consistent with Molecular Formula','C19H16ClN3',321.8085,NULL,'33B28750A9558757-FICuS-01-34','33B28750A9558757-FICTS-01-13','33B28750A9558757-uuuuu-01-E3','InChI=1S/C19H16ClN3/c20-16-9-11-17(12-10-16)22-23-19(15-6-2-1-3-7-15)14-18-8-4-5-13-21-18/h1-13,22H,14H2','InChIKey=QIGHXBNWXDIUDC-UHFFFAOYSA-N','Clc1ccc(N/N=C(/Cc2ccccn2)c2ccccc2)cc1','1'),
	(108452,0,1,'91025-03-5','Consistent with Molecular Formula','C19H17N3',287.3634,NULL,'6461AA3BA8C2D1EF-FICuS-01-7D','6461AA3BA8C2D1EF-FICTS-01-5C','6461AA3BA8C2D1EF-uuuuu-01-2C','InChI=1S/C19H17N3/c1-3-9-16(10-4-1)19(15-18-13-7-8-14-20-18)22-21-17-11-5-2-6-12-17/h1-14,21H,15H2','InChIKey=XAZHWXQTXSKDBO-UHFFFAOYSA-N','c1ccc(N/N=C(/Cc2ccccn2)c2ccccc2)cc1','1'),
	(108453,4,0,'52492-45-2','Consistent with Molecular Formula','C6H11NO5',177.1566,'Gluconamide, 2,5-anhydro-, D-','3CDF06FB5F3C8714-FICuS-01-7A','3CDF06FB5F3C8714-FICTS-01-59','3CDF06FB5F3C8714-uuuuu-01-29','InChI=1S/C6H11NO5/c7-6(11)5-4(10)3(9)2(1-8)12-5/h2-5,8-10H,1H2,(H2,7,11)','InChIKey=LUOWZDBIUCNQSS-UHFFFAOYSA-N','NC(=O)C1OC(CO)C(O)C1O','1'),
	(108454,1,0,NULL,'Consistent with Molecular Formula','C13H15N3O7',325.2774,NULL,'85F6AEEC4ED20E02-FICuS-01-84','85F6AEEC4ED20E02-FICTS-01-63','85F6AEEC4ED20E02-uuuuu-01-33','InChI=1S/C13H15N3O7/c1-14-8-3-2-7(6-10(8)16(22)23)12(19)15-9(13(20)21)4-5-11(17)18/h2-3,6,9,14H,4-5H2,1H3,(H,15,19)(H,17,18)(H,20,21)','InChIKey=WSJIFDHUHQDDQR-UHFFFAOYSA-N','CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1[N+](=O)[O-]','1'),
	(108455,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO4S',325.7661,'2-Chloro-4-{[(4-methylphenyl)sulfonyl]amino}benzoic acid','4627F790572EAEC8-FICuS-01-64','4627F790572EAEC8-FICTS-01-43','4627F790572EAEC8-uuuuu-01-13','InChI=1S/C14H12ClNO4S/c1-9-2-5-11(6-3-9)21(19,20)16-10-4-7-12(14(17)18)13(15)8-10/h2-8,16H,1H3,(H,17,18)','InChIKey=HRZDKTQRPPZBNW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(C(=O)O)c(Cl)c2)cc1',NULL),
	(108456,1,0,NULL,'Consistent with Molecular Formula','C24H28Cl2N2O7S',559.4604,NULL,'2B40074F87E475D2-FICuS-01-4A','2B40074F87E475D2-FICTS-01-29','2B40074F87E475D2-uuuuu-01-F9','InChI=1S/C24H28Cl2N2O7S/c1-5-34-21(29)12-11-20(24(31)35-6-2)27-23(30)22-18(25)13-16(14-19(22)26)28(4)36(32,33)17-9-7-15(3)8-10-17/h7-10,13-14,20H,5-6,11-12H2,1-4H3,(H,27,30)','InChIKey=MSBAQQXXJHVCCU-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1c(Cl)cc(N(C)S(=O)(=O)c2ccc(C)cc2)cc1Cl)C(=O)OCC','1'),
	(108457,2,0,'52321-10-5','Consistent with Molecular Formula','C14H21?ClN2',252.7863,NULL,'E6F975A5A99B8C19-FICuS-01-7D','E6F975A5A99B8C19-FICTS-01-5C','E6F975A5A99B8C19-uuuuu-01-2C','InChI=1S/C14H20N2.ClH/c1-15-13-7-8-14(15)11-16(10-13)9-12-5-3-2-4-6-12;/h2-6,13-14H,7-11H2,1H3;1H','InChIKey=SWNDHSAFTCFWQK-UHFFFAOYSA-N','*.CN1C2CCC1CN(Cc1ccccc1)C2.Cl','1'),
	(108458,2,0,'17783-46-9','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'D08601CFB91B2F24-FICuS-01-5F','D08601CFB91B2F24-FICTS-01-3E','D08601CFB91B2F24-uuuuu-01-0E','InChI=1S/C14H16N2O2/c1-15-11-7-8-12(15)14(18)16(13(11)17)9-10-5-3-2-4-6-10/h2-6,11-12H,7-9H2,1H3','InChIKey=LAEFEQWBXJQNGP-UHFFFAOYSA-N','CN1C2CCC1C(=O)N(Cc1ccccc1)C2=O','1'),
	(108459,0,0,'13145-41-0','Consistent with Molecular Formula','C2H2?KN2S2',157.2692,'Dipotassium cyaniminodithiocarbonate\nDipotassium cyanoiminodithiocarbonate\nDipotassium cyanodithioimidocarbonate\nDipotassium cyanoimidodithiocarbonate\nDipotassium (cyanoimino)methanedithiolate\nDipotassium cyanocarbonimidodithioate salt\nCyanodithioimidocarbonic acid, dipotassium salt\nImidocarbonic acid, cyanodithio-, dipotassium salt\nCyanamide, (dimercaptomethylene)-, dipotassium salt\nCarbamodithioic acid, cyano-, dipotassium salt','59A5DF27CED5125A-FICuS-01-78','59A5DF27CED5125A-FICTS-01-57','59A5DF27CED5125A-uuuuu-01-27','InChI=1S/C2H2N2S2.K/c3-1-4-2(5)6;/h(H2,4,5,6);/q;+1','InChIKey=LPNIUJIIVRLXBT-UHFFFAOYSA-N','*.N#CNC(=S)S.[K+]',NULL),
	(108460,0,0,'10191-61-4','Consistent with Molecular Formula','C3H4KN2S2',171.296,NULL,'1CCA45418B63584B-FICuS-01-53','1CCA45418B63584B-FICTS-01-32','A1F7ACB8EA192CFF-uuuuu-01-54','InChI=1S/C3H4N2S2.K/c1-7-3(6)5-2-4;/h1H3,(H,5,6);/q;+1','InChIKey=CKLNMNNPBUUYIQ-UHFFFAOYSA-N','CSC(=S)NC#N.[K+]',NULL),
	(108461,0,0,'10191-60-3','Consistent with Molecular Formula','C4H6N2S2',146.2248,'Dimethyl cyanimidodithiocarbonate\nDimethyl cyanocarbonimidodithioate\n(Cyanoimino)bis(methylthio)methane\nDimethyl cyanoiminodithiocarbonate\nDimethyl N-cyanoimidodithiocarbonate\nS,S-Dimethyl cyaniminodithiocarbamate\nS,S-Dimethyl (N-cyanoimido)dithiocarbonate\nCyanodithioimidocarbonic acid, dimethyl ester\nImidocarbonic acid, cyanodithio-, dimethyl ester\nCarbonimidodithioic acid, cyano-, dimethyl ester','DDB93949E0EFAAB9-FICuS-01-A0','DDB93949E0EFAAB9-FICTS-01-7F','DDB93949E0EFAAB9-uuuuu-01-4F','InChI=1S/C4H6N2S2/c1-7-4(8-2)6-3-5/h1-2H3','InChIKey=IULFXBLVJIPESI-UHFFFAOYSA-N','CSC(=NC#N)SC',NULL),
	(108462,0,1,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'602430A432775844-FICuS-01-13','602430A432775844-FICTS-01-F2','602430A432775844-uuuuu-01-C2','InChI=1S/C16H15NO3/c18-17(19)15-9-6-8-14(13-15)7-4-5-12-20-16-10-2-1-3-11-16/h1-4,6-11,13H,5,12H2','InChIKey=AVIXINKDRUAZEL-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/CCOc2ccccc2)c1','1'),
	(108463,0,0,'17399-33-6','Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'E48D43C497D17759-FICuS-01-5B','E48D43C497D17759-FICTS-01-3A','E471E421A85CAE17-uuuuu-01-12','InChI=1S/C16H19NO.ClH/c17-15-9-6-8-14(13-15)7-4-5-12-18-16-10-2-1-3-11-16;/h1-3,6,8-11,13H,4-5,7,12,17H2;1H','InChIKey=LKTXLQLFYSTOOZ-UHFFFAOYSA-N','Cl.Nc1cccc(CCCCOc2ccccc2)c1',NULL),
	(108464,0,1,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'397AC5FD3198C8A7-FICuS-01-75','397AC5FD3198C8A7-FICTS-01-54','397AC5FD3198C8A7-uuuuu-01-24','InChI=1S/C16H15NO3/c18-17(19)15-11-9-14(10-12-15)6-4-5-13-20-16-7-2-1-3-8-16/h1-4,6-12H,5,13H2','InChIKey=GXAFVGBPNLGYLI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/CCOc2ccccc2)cc1','1'),
	(108465,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O8',470.4378,NULL,'B96F39DD70203D18-FICuS-01-5B','B96F39DD70203D18-FICTS-01-3A','74F2A6C7B2F62EBD-uuuuu-01-37','InChI=1S/C16H19NO.C6H3N3O7/c17-15-11-9-14(10-12-15)6-4-5-13-18-16-7-2-1-3-8-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-3,7-12H,4-6,13,17H2;1-2,10H','InChIKey=GNZJRWJELLVYMD-UHFFFAOYSA-N','Nc1ccc(CCCCOc2ccccc2)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(108466,0,0,'50508-27-5','Consistent with Molecular Formula','C12H13ClN2O5',300.6981,NULL,'A66E640E520A050E-FICuS-01-4A','A66E640E520A050E-FICTS-01-29','A66E640E520A050E-uuuuu-01-F9','InChI=1S/C12H13ClN2O5/c13-10-7-9(15(17)18)1-2-11(10)20-8-12(16)14-3-5-19-6-4-14/h1-2,7H,3-6,8H2','InChIKey=SALGOSCXLWSFRR-UHFFFAOYSA-N','O=C(COc1ccc([N+](=O)[O-])cc1Cl)N1CCOCC1',NULL),
	(108467,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N2O3',307.176,NULL,'FB91EA98574E8808-FICuS-01-6D','FB91EA98574E8808-FICTS-01-4C','FB6D4D7D68C35146-uuuuu-01-1F','InChI=1S/C12H15ClN2O3.ClH/c13-10-7-9(14)1-2-11(10)18-8-12(16)15-3-5-17-6-4-15;/h1-2,7H,3-6,8,14H2;1H','InChIKey=RDXRYCZPVOMAFS-UHFFFAOYSA-N','Cl.Nc1ccc(OCC(=O)N2CCOCC2)c(Cl)c1',NULL),
	(108468,0,1,'7207-49-0','Consistent with Molecular Formula','C8H17NO',143.2284,'2-Octanone oxime\n2-Octanone, oxime\n2-Octanone, oxime','577B91B1AFED0AAE-FICuS-01-90','577B91B1AFED0AAE-FICTS-01-6F','685CC6102D8E5F66-uuuuu-01-10','InChI=1S/C8H17NO/c1-3-4-5-6-7-8(2)9-10/h10H,3-7H2,1-2H3/b9-8+','InChIKey=GZRPVYSKBVDCBV-CMDGGOBGSA-N','CCCCCC/C(C)=N/O','1'),
	(108469,0,1,'600-20-4','Consistent with Molecular Formula','C5H11NO',101.148,NULL,'A13509A4AC084E4F-FICuS-01-5E','A13509A4AC084E4F-FICTS-01-3D','3BD64DDDB413DBE4-uuuuu-01-3E','InChI=1S/C5H11NO/c1-4(2)5(3)6-7/h4,7H,1-3H3/b6-5+','InChIKey=HZCRFUPEBRNAAI-AATRIKPKSA-N','C/C(=N\\O)C(C)C','1'),
	(108470,1,0,'15592-57-1','Consistent with Molecular Formula','C9H10O4S',214.2356,NULL,'3C26AC7A52E1A9A3-FICuS-01-6C','3C26AC7A52E1A9A3-FICTS-01-4B','3C26AC7A52E1A9A3-uuuuu-01-1B','InChI=1S/C9H10O4S/c10-14(11,13-7-8-6-12-8)9-4-2-1-3-5-9/h1-5,8H,6-7H2','InChIKey=PGIGXJYEXSOUNZ-UHFFFAOYSA-N','O=S(=O)(OCC1CO1)c1ccccc1','1'),
	(108471,1,0,NULL,'Consistent with Molecular Formula','C11H14O4S',242.2892,NULL,'D36AA1D8120DAC74-FICuS-01-69','D36AA1D8120DAC74-FICTS-01-48','D36AA1D8120DAC74-uuuuu-01-18','InChI=1S/C11H14O4S/c1-8-3-4-9(2)11(5-8)16(12,13)15-7-10-6-14-10/h3-5,10H,6-7H2,1-2H3','InChIKey=SYACQHLDDFAJIM-UHFFFAOYSA-N','Cc1ccc(C)c(S(=O)(=O)OCC2CO2)c1','1'),
	(108472,1,0,NULL,'Consistent with Molecular Formula','C11H14O4S',242.2892,NULL,'BAFFAB85CE545554-FICuS-01-8A','BAFFAB85CE545554-FICTS-01-69','BAFFAB85CE545554-uuuuu-01-39','InChI=1S/C11H14O4S/c1-8-3-4-11(9(2)5-8)16(12,13)15-7-10-6-14-10/h3-5,10H,6-7H2,1-2H3','InChIKey=VLXHHYMDCGTNGI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2CO2)c(C)c1','1'),
	(108473,1,0,'70303-33-2','Consistent with Molecular Formula','C9H9BrO4S',293.1317,NULL,'916CC11A1B01F9F1-FICuS-01-5A','916CC11A1B01F9F1-FICTS-01-39','916CC11A1B01F9F1-uuuuu-01-09','InChI=1S/C9H9BrO4S/c10-7-1-3-9(4-2-7)15(11,12)14-6-8-5-13-8/h1-4,8H,5-6H2','InChIKey=HKIQPUXWQXDDKA-UHFFFAOYSA-N','O=S(=O)(OCC1CO1)c1ccc(Br)cc1','1'),
	(108474,1,0,NULL,'Consistent with Molecular Formula','C9H9NO6S',259.2332,NULL,'1460B5A3A091E4D2-FICuS-01-47','1460B5A3A091E4D2-FICTS-01-26','1460B5A3A091E4D2-uuuuu-01-F6','InChI=1S/C9H9NO6S/c11-10(12)7-1-3-9(4-2-7)17(13,14)16-6-8-5-15-8/h1-4,8H,5-6H2','InChIKey=CXYDYDCHYJXOEY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)OCC2CO2)cc1','1'),
	(108475,1,0,'91367-13-4','Consistent with Molecular Formula','C9H9ClO4S',248.6807,NULL,'24EEBB79771E08A3-FICuS-01-6B','24EEBB79771E08A3-FICTS-01-4A','24EEBB79771E08A3-uuuuu-01-1A','InChI=1S/C9H9ClO4S/c10-7-1-3-9(4-2-7)15(11,12)14-6-8-5-13-8/h1-4,8H,5-6H2','InChIKey=OQKMEZWVWHLHIP-UHFFFAOYSA-N','O=S(=O)(OCC1CO1)c1ccc(Cl)cc1','1'),
	(108476,1,0,NULL,'Consistent with Molecular Formula','C9H8ClNO6S',293.6783,'Benzenesulfonic acid, 4-chloro-3-nitro-, oxiranylmethyl ester','3E52D3B8DD93DE59-FICuS-01-82','3E52D3B8DD93DE59-FICTS-01-61','3E52D3B8DD93DE59-uuuuu-01-31','InChI=1S/C9H8ClNO6S/c10-8-2-1-7(3-9(8)11(12)13)18(14,15)17-5-6-4-16-6/h1-3,6H,4-5H2','InChIKey=RLSNBCGWRKVRQC-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)OCC2CO2)ccc1Cl','1'),
	(108477,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O4S',318.3466,NULL,'C829127E85EA3823-FICuS-01-4F','C829127E85EA3823-FICTS-01-2E','C829127E85EA3823-uuuuu-01-FE','InChI=1S/C15H14N2O4S/c18-22(19,21-11-14-10-20-14)15-8-6-13(7-9-15)17-16-12-4-2-1-3-5-12/h1-9,14H,10-11H2','InChIKey=XDUSJLOBHFHDQH-UHFFFAOYSA-N','O=S(=O)(OCC1CO1)c1ccc(/N=N/c2ccccc2)cc1','1'),
	(108478,1,0,NULL,'Consistent with Molecular Formula','C9H9NO6S',259.2332,NULL,'7986D9F3FF885705-FICuS-01-68','7986D9F3FF885705-FICTS-01-47','7986D9F3FF885705-uuuuu-01-17','InChI=1S/C9H9NO6S/c11-10(12)7-2-1-3-9(4-7)17(13,14)16-6-8-5-15-8/h1-4,8H,5-6H2','InChIKey=AIHIHVZYAAMDPM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)OCC2CO2)c1','1'),
	(108479,1,0,NULL,'Consistent with Molecular Formula','C9H9FO4S',232.2261,NULL,'7CCD2D3438DEEA7C-FICuS-01-99','7CCD2D3438DEEA7C-FICTS-01-78','7CCD2D3438DEEA7C-uuuuu-01-48','InChI=1S/C9H9FO4S/c10-7-1-3-9(4-2-7)15(11,12)14-6-8-5-13-8/h1-4,8H,5-6H2','InChIKey=IXTFCSJIUMMYTF-UHFFFAOYSA-N','O=S(=O)(OCC1CO1)c1ccc(F)cc1','1'),
	(108480,1,0,NULL,'Consistent with Molecular Formula','C9H8Cl2O4S',283.1258,NULL,'56A43A915DF9FE41-FICuS-01-6D','56A43A915DF9FE41-FICTS-01-4C','56A43A915DF9FE41-uuuuu-01-1C','InChI=1S/C9H8Cl2O4S/c10-8-2-1-7(3-9(8)11)16(12,13)15-5-6-4-14-6/h1-3,6H,4-5H2','InChIKey=ASVQSVFQNKZNOM-UHFFFAOYSA-N','O=S(=O)(OCC1CO1)c1ccc(Cl)c(Cl)c1','1'),
	(108481,0,2,NULL,'Consistent with Molecular Formula','C13H13?ClN6S',320.7989,'Picolinaldehyde, thiocarbohydrazone, dihydrochloride','C9BF596947B0FD7E-FICuS-01-8B','C9BF596947B0FD7E-FICTS-01-6A','C9BF596947B0FD7E-uuuuu-01-3A','InChI=1S/C13H12N6S.ClH/c20-13(18-16-9-11-5-1-3-7-14-11)19-17-10-12-6-2-4-8-15-12;/h1-10H,(H2,18,19,20);1H','InChIKey=QGOAYZLDVNRXDL-UHFFFAOYSA-N','*.Cl.S=C(N/N=C/c1ccccn1)N/N=C/c1ccccn1','1'),
	(108482,1,0,NULL,'Consistent with Molecular Formula','C21H35N3O4',393.5252,NULL,'030462C2E846F749-FICuS-01-3C','030462C2E846F749-FICTS-01-1B','030462C2E846F749-uuuuu-01-EB','InChI=1S/C21H35N3O4/c1-4-26-21(27-5-2)15-22-14-18-7-6-8-20(13-18)28-17-19(25)16-24-11-9-23(3)10-12-24/h6-8,13-14,19,21,25H,4-5,9-12,15-17H2,1-3H3','InChIKey=IVMYXGKQIVGZLW-UHFFFAOYSA-N','CCOC(C/N=C/c1cccc(OCC(O)CN2CCN(C)CC2)c1)OCC','1'),
	(108483,0,0,'40939-90-0','Consistent with Molecular Formula','C14H8N2S3',300.4106,NULL,'70952860788BB447-FICuS-01-36','70952860788BB447-FICTS-01-15','70952860788BB447-uuuuu-01-E5','InChI=1S/C14H8N2S3/c17-9-15-11-5-1-3-7-13(11)19-14-8-4-2-6-12(14)16-10-18/h1-8H','InChIKey=BNOZCRAPCNCNRK-UHFFFAOYSA-N','S=C=Nc1ccccc1Sc1ccccc1N=C=S',NULL),
	(108484,0,1,'42574-75-4','Consistent with Molecular Formula','C8H8N2O3S',212.2228,NULL,'D1FEC2DC631FC52A-FICuS-01-8E','D1FEC2DC631FC52A-FICTS-01-6D','D1FEC2DC631FC52A-uuuuu-01-3D','InChI=1S/C8H8N2O3S/c1-5-4-14-8(9-5)10-6(11)2-3-7(12)13/h2-4H,1H3,(H,12,13)(H,9,10,11)','InChIKey=SZHSZXVDDHSKJR-UHFFFAOYSA-N','Cc1csc(NC(=O)/C=C/C(=O)O)n1','1'),
	(108485,0,1,'54395-92-5','Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'7B656630DEFE61A9-FICuS-01-6F','7B656630DEFE61A9-FICTS-01-4E','7B656630DEFE61A9-uuuuu-01-1E','InChI=1S/C14H19NO3/c16-12(1-2-13(17)18)15-14-6-9-3-10(7-14)5-11(4-9)8-14/h1-2,9-11H,3-8H2,(H,15,16)(H,17,18)','InChIKey=PEJLLAYEHDKJKZ-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)NC12CC3CC(CC(C3)C1)C2','1'),
	(108486,0,1,NULL,'Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'8D975F4887ABD631-FICuS-01-6A','8D975F4887ABD631-FICTS-01-49','8D975F4887ABD631-uuuuu-01-19','InChI=1S/C10H16N2O3/c1-12-6-4-8(5-7-12)11-9(13)2-3-10(14)15/h2-3,8H,4-7H2,1H3,(H,11,13)(H,14,15)','InChIKey=NANGZCACAPLPCS-UHFFFAOYSA-N','CN1CCC(NC(=O)/C=C/C(=O)O)CC1','1'),
	(108487,0,0,NULL,'Consistent with Molecular Formula','C12H8F3NO2',255.1959,NULL,'4A22C08CB7391168-FICuS-01-43','4A22C08CB7391168-FICTS-01-22','4A22C08CB7391168-uuuuu-01-F2','InChI=1S/C12H8F3NO2/c1-6-5-8(11(17)18)7-3-2-4-9(10(7)16-6)12(13,14)15/h2-5H,1H3,(H,17,18)','InChIKey=CQFTVULBOQAMJH-UHFFFAOYSA-N','Cc1cc(C(=O)O)c2cccc(C(F)(F)F)c2n1',NULL),
	(108488,0,0,'421-53-4','Consistent with Molecular Formula','C2H3F3O2',116.0397,'Tfaih\nFluoral hydrate\nTrifluoroacetaldehyde hydrate\n2,2,2-Trifluoro-1,1-ethanediol\nAcetaldehyde, trifluoro-, hydrate\n2,2,2-Trifluoroacetaldehyde hydrate\nWLN: VHXFFF &QH\nWLN: QYQXFFF\n1,1-Ethanediol, 2,2,2-trifluoro-\n1,1-Ethanediol, 2,2,2-trifluoro-','8C00FCA9EABDC438-FICuS-01-93','8C00FCA9EABDC438-FICTS-01-72','8C00FCA9EABDC438-uuuuu-01-42','InChI=1S/C2H3F3O2/c3-2(4,5)1(6)7/h1,6-7H','InChIKey=VGJWVEYTYIBXIA-UHFFFAOYSA-N','OC(O)C(F)(F)F',NULL),
	(108489,0,0,'36934-28-8','Consistent with Molecular Formula','C24H34N6',406.5728,NULL,'C6F5AE5F9FF48726-FICuS-01-8C','A2837FC4099DA4C3-FICTS-01-49','C6F5AE5F9FF48726-uuuuu-01-3B','InChI=1S/C24H34N6/c1-29(2)17-9-15-25-23-19-11-5-7-13-21(19)28-24(26-16-10-18-30(3)4)20-12-6-8-14-22(20)27-23/h5-8,11-14H,9-10,15-18H2,1-4H3,(H,25,27)(H,26,28)','InChIKey=RIHBETQNEGKMAX-UHFFFAOYSA-N','CN(C)CCCN/C1=N/c2ccccc2/C(NCCCN(C)C)=N\\c2ccccc21',NULL),
	(108490,0,1,NULL,'Consistent with Molecular Formula','C17H14N4OS',322.3838,NULL,'974277B69F2CC5B1-FICuS-01-62','5DC1CA31A764A7D7-FICTS-01-50','974277B69F2CC5B1-uuuuu-01-11','InChI=1S/C17H14N4OS/c18-17(23)20-19-14-12-6-3-5-11-9-8-10-4-1-2-7-13(10)21(15(11)12)16(14)22/h1-7H,8-9H2,(H3,18,20,23)/b19-14+','InChIKey=CFZXQUBTGFEORH-XMHGGMMESA-N','NC(=S)N/N=C1/C(=O)N2c3ccccc3CCc3cccc1c32','1'),
	(108491,2,0,NULL,'Consistent with Molecular Formula','C24H21F6N3O2',497.4392,NULL,'C673D6663A19C61C-FICuS-01-5B','C673D6663A19C61C-FICTS-01-3A','C673D6663A19C61C-uuuuu-01-0A','InChI=1S/C24H21F6N3O2/c25-23(26,27)13-5-3-6-14(11-13)32-22(35)19-12-16(21(34)18-9-1-2-10-31-18)15-7-4-8-17(20(15)33-19)24(28,29)30/h3-8,11-12,18,21,31,34H,1-2,9-10H2,(H,32,35)','InChIKey=XONJCGFSTUUXGQ-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1cc(C(O)C2CCCCN2)c2cccc(C(F)(F)F)c2n1','1'),
	(108492,0,0,NULL,'Consistent with Molecular Formula','C10H8F3NO3',247.1733,NULL,'EFCF8D92EC44148F-FICuS-01-95','EFCF8D92EC44148F-FICTS-01-74','EFCF8D92EC44148F-uuuuu-01-44','InChI=1S/C10H8F3NO3/c1-5(15)14-8-3-6(9(16)17)2-7(4-8)10(11,12)13/h2-4H,1H3,(H,14,15)(H,16,17)','InChIKey=UEGUKMUUDSGPDJ-UHFFFAOYSA-N','CC(=O)Nc1cc(C(=O)O)cc(C(F)(F)F)c1',NULL),
	(108493,0,0,NULL,'Consistent with Molecular Formula','C17H11F3N2O',316.2819,NULL,'2612DCFE157E405C-FICuS-01-62','2612DCFE157E405C-FICTS-01-41','2612DCFE157E405C-uuuuu-01-11','InChI=1S/C17H11F3N2O/c1-10-9-12(16(23)14-7-2-3-8-21-14)11-5-4-6-13(15(11)22-10)17(18,19)20/h2-9H,1H3','InChIKey=STGQMFQLWYZNAM-UHFFFAOYSA-N','Cc1cc(C(=O)c2ccccn2)c2cccc(C(F)(F)F)c2n1',NULL),
	(108494,0,0,NULL,'Consistent with Molecular Formula','C17H9F3N2O3',346.2649,NULL,'32650A7E2BE22DEA-FICuS-01-6B','32650A7E2BE22DEA-FICTS-01-4A','32650A7E2BE22DEA-uuuuu-01-1A','InChI=1S/C17H9F3N2O3/c18-17(19,20)11-5-3-4-9-10(8-13(16(24)25)22-14(9)11)15(23)12-6-1-2-7-21-12/h1-8H,(H,24,25)','InChIKey=PJLQACSYONIUPU-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)c2ccccn2)c2cccc(C(F)(F)F)c2n1',NULL),
	(108495,0,0,NULL,'Consistent with Molecular Formula','C18H9F6NO2',385.265,NULL,'253B08C49EDDEEB6-FICuS-01-8A','253B08C49EDDEEB6-FICTS-01-69','253B08C49EDDEEB6-uuuuu-01-39','InChI=1S/C18H9F6NO2/c19-17(20,21)10-4-1-3-9(7-10)14-8-12(16(26)27)11-5-2-6-13(15(11)25-14)18(22,23)24/h1-8H,(H,26,27)','InChIKey=MBNQRDYSNADYJU-UHFFFAOYSA-N','O=C(O)c1cc(-c2cccc(C(F)(F)F)c2)nc2c(C(F)(F)F)cccc12',NULL),
	(108496,0,0,'22965-11-3','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'C1E83F2FD704DD02-FICuS-01-72','C1E83F2FD704DD02-FICTS-01-51','C1E83F2FD704DD02-uuuuu-01-21','InChI=1S/C16H11NO2/c18-15-12-6-3-5-11-9-8-10-4-1-2-7-13(10)17(14(11)12)16(15)19/h1-7H,8-9H2','InChIKey=YIOHEAHCPFGXLB-UHFFFAOYSA-N','O=C1C(=O)N2c3ccccc3CCc3cccc1c32',NULL),
	(108497,0,0,'402-15-3','Consistent with Molecular Formula','C8H6F3NO2',205.1361,NULL,'E3BACA61EAF9634B-FICuS-01-91','E3BACA61EAF9634B-FICTS-01-70','E3BACA61EAF9634B-uuuuu-01-40','InChI=1S/C8H6F3NO2/c9-8(10,11)4-1-2-5(7(12)14)6(13)3-4/h1-3,13H,(H2,12,14)','InChIKey=TZCZNBBIPUEKET-UHFFFAOYSA-N','NC(=O)c1ccc(C(F)(F)F)cc1O',NULL),
	(108498,0,0,NULL,'Consistent with Molecular Formula','C17H11ClF3NO',337.7282,NULL,'E3AE65D8E24B4B15-FICuS-01-75','E3AE65D8E24B4B15-FICTS-01-54','E3AE65D8E24B4B15-uuuuu-01-24','InChI=1S/C17H11ClF3NO/c18-12-6-4-10(5-7-12)15-8-11(9-23)13-2-1-3-14(16(13)22-15)17(19,20)21/h1-8,23H,9H2','InChIKey=LWHZFWOMUNZAHP-UHFFFAOYSA-N','OCc1cc(-c2ccc(Cl)cc2)nc2c(C(F)(F)F)cccc12',NULL),
	(108499,2,0,NULL,'Consistent with Molecular Formula','C16H28ClNO',285.8563,NULL,'3934872928C93CA6-FICuS-01-47','3934872928C93CA6-FICTS-01-26','39C820CC1744E5E8-uuuuu-01-0C','InChI=1S/C16H27NO.ClH/c18-15(14-3-1-2-4-17-14)16-8-11-5-12(9-16)7-13(6-11)10-16;/h11-15,17-18H,1-10H2;1H','InChIKey=NEASCKHPTGSSSV-UHFFFAOYSA-N','Cl.OC(C1CCCCN1)C12CC3CC(CC(C3)C1)C2','1'),
	(108500,0,0,NULL,'Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'D8E9858471C7D055-FICuS-01-5A','D8E9858471C7D055-FICTS-01-39','D8E9858471C7D055-uuuuu-01-09','InChI=1S/C16H19NO/c18-15(14-3-1-2-4-17-14)16-8-11-5-12(9-16)7-13(6-11)10-16/h1-4,11-13H,5-10H2','InChIKey=XJMOVKGNIMZPQC-UHFFFAOYSA-N','O=C(c1ccccn1)C12CC3CC(CC(C3)C1)C2',NULL),
	(108501,0,0,NULL,'Consistent with Molecular Formula','C11H20N6O2',268.318,NULL,'7DAF879710DF283B-FICuS-01-72','46F1DE6AA4618446-FICTS-01-39','7DAF879710DF283B-uuuuu-01-21','InChI=1S/C11H20N6O2/c1-11(2,3)17(5-6-19-4)16-15-10-8(9(12)18)13-7-14-10/h7H,5-6H2,1-4H3,(H2,12,18)(H,13,14)/b16-15+','InChIKey=LPJXNPBSNLULRK-FOCLMDBBSA-N','COCCN(/N=N/c1[nH]cnc1C(N)=O)C(C)(C)C',NULL),
	(108502,3,2,NULL,'Consistent with Molecular Formula','C16H24N6O8S2',492.521,NULL,'38F380195E58CA16-FICuS-01-4F','38F380195E58CA16-FICTS-01-2E','C30EF7ED8ECC7582-uuuuu-01-40','InChI=1S/C16H24N6O8S2/c1-7(23)27-6-12(28-8(2)24)14(30-10(4)26)13(29-9(3)25)11(20-22-16(18)32)5-19-21-15(17)31/h5,12-14H,6H2,1-4H3,(H3,17,21,31)(H3,18,22,32)/b19-5+,20-11+','InChIKey=PCWLVWDJEXAXGX-PZXYKPJVSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(/C=N/NC(N)=S)=N/NC(N)=S','1'),
	(108503,3,2,NULL,'Consistent with Molecular Formula','C12H24N6O12S6',636.7146,NULL,'EEABF8A071FD39A2-FICuS-01-94','5B89A66B944D74B3-FICTS-01-42','EEABF8A071FD39A2-uuuuu-01-43','InChI=1S/C12H24N6O12S6/c1-33(19,20)27-6-8(28-34(2,21)22)10(30-36(4,25)26)9(29-35(3,23)24)7(16-18-12(14)32)5-15-17-11(13)31/h5,8-10H,6H2,1-4H3,(H3,13,17,31)(H3,14,18,32)/b15-5+,16-7+','InChIKey=ZVXHQKSSASIHSR-IAQKOEEMSA-N','CS(=O)(=O)OCC(OS(C)(=O)=O)C(OS(C)(=O)=O)C(OS(C)(=O)=O)C(/C=N/NC(N)=S)=N/NC(N)=S','1'),
	(108504,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'255377A8D997C160-FICuS-01-44','255377A8D997C160-FICTS-01-23','255377A8D997C160-uuuuu-01-F3','InChI=1S/C16H18N2O4/c1-4-22-16(19)18-8-11-5-10-6-14(20-2)15(21-3)7-12(10)17-13(11)9-18/h5-7H,4,8-9H2,1-3H3','InChIKey=IPVIXOVREOKSQT-UHFFFAOYSA-N','CCOC(=O)N1Cc2cc3cc(OC)c(OC)cc3nc2C1',NULL),
	(108505,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'E5EFAD010D1E5D34-FICuS-01-7C','E5EFAD010D1E5D34-FICTS-01-5B','E5EFAD010D1E5D34-uuuuu-01-2B','InChI=1S/C14H13ClN2O2/c1-2-19-14(18)17-6-5-12-13(17)8-9-7-10(15)3-4-11(9)16-12/h3-4,7-8H,2,5-6H2,1H3','InChIKey=NLBGIHFEIHJDPY-UHFFFAOYSA-N','CCOC(=O)N1CCc2nc3ccc(Cl)cc3cc21',NULL),
	(108506,0,1,'19542-09-7','Consistent with Molecular Formula','C5H9N5',139.1596,NULL,'A7D9F4D536188CF5-FICuS-01-77','79A62E7B635AFA80-FICTS-01-4B','A7D9F4D536188CF5-uuuuu-01-26','InChI=1S/C5H9N5/c1-3-4(2)9-10-5(7-3)8-6/h6H2,1-2H3,(H,7,8,10)','InChIKey=MJNJLABGYSDGRD-UHFFFAOYSA-N','Cc1n[nH]/c(=N/N)nc1C','1'),
	(108507,0,0,NULL,'Consistent with Molecular Formula','C7H12N4',152.1986,NULL,'E7B570EE1640473B-FICuS-01-56','E7B570EE1640473B-FICTS-01-35','E7B570EE1640473B-uuuuu-01-05','InChI=1S/C7H12N4/c1-5-6(2)9-10-7(8-5)11(3)4/h1-4H3','InChIKey=IIPXWLWPLURQFK-UHFFFAOYSA-N','Cc1nnc(N(C)C)nc1C',NULL),
	(108508,0,0,'27531-63-1','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'8A82B426F0F5E647-FICuS-01-5F','8A82B426F0F5E647-FICTS-01-3E','8A82B426F0F5E647-uuuuu-01-0E','InChI=1S/C6H9N3O2/c1-4-5(2)9(10)8-6(7-4)11-3/h1-3H3','InChIKey=CTUUDGOFWBZWCV-UHFFFAOYSA-N','COc1nc(C)c(C)[n+]([O-])n1',NULL),
	(108509,0,0,'1566-32-1','Consistent with Molecular Formula','C5H7N3OS',157.1898,NULL,'C7A4A38AE860B0C5-FICuS-01-70','3D7659B6D1A6CB28-FICTS-01-4B','C7A4A38AE860B0C5-uuuuu-01-1F','InChI=1S/C5H7N3OS/c1-3-4(9)6-5(10-2)8-7-3/h1-2H3,(H,6,8,9)','InChIKey=RJIJIPUHQPCXHM-UHFFFAOYSA-N','CSc1nc(=O)c(C)n[nH]1',NULL),
	(108510,0,0,'28735-22-0','Consistent with Molecular Formula','C4H5N3O',111.103,NULL,'BE132602F474AFB1-FICuS-01-5B','BE132602F474AFB1-FICTS-01-3A','BE132602F474AFB1-uuuuu-01-0A','InChI=1S/C4H5N3O/c1-8-4-5-2-3-6-7-4/h2-3H,1H3','InChIKey=STMNOIJVSYNGTL-UHFFFAOYSA-N','COc1nccnn1',NULL),
	(108511,0,1,'21383-22-2','Consistent with Molecular Formula','C3H5N5O',127.1054,NULL,'15453C2F897BD44D-FICuS-01-5E','F6B3FA49C99D1718-FICTS-01-55','15453C2F897BD44D-uuuuu-01-0D','InChI=1S/C3H5N5O/c4-7-3-6-2(9)1-5-8-3/h1H,4H2,(H2,6,7,8,9)','InChIKey=VZVCIMDPWUKXBT-UHFFFAOYSA-N','N/N=c1/[nH]ncc(=O)[nH]1','1'),
	(108512,0,0,'28735-27-5','Consistent with Molecular Formula','C10H9N3S',203.2612,NULL,'EA9D172132B19A72-FICuS-01-50','EA9D172132B19A72-FICTS-01-2F','EA9D172132B19A72-uuuuu-01-FF','InChI=1S/C10H9N3S/c1-14-10-12-9(7-11-13-10)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=MAPCYWNEYALWSN-UHFFFAOYSA-N','CSc1nncc(-c2ccccc2)n1',NULL),
	(108513,0,1,'28735-29-7','Consistent with Molecular Formula','C9H9N5',187.2036,'1,2,4-Triazin-3(2H)-one, 5-phenyl-, hydrazone','7C5182316B045027-FICuS-01-1F','C7F1AE980573C980-FICTS-01-41','7C5182316B045027-uuuuu-01-CE','InChI=1S/C9H9N5/c10-13-9-12-8(6-11-14-9)7-4-2-1-3-5-7/h1-6H,10H2,(H,12,13,14)','InChIKey=XNMHGSWBLYFSHI-UHFFFAOYSA-N','N/N=c1/nc(-c2ccccc2)cn[nH]1','1'),
	(108514,4,0,'519-02-8','Consistent with Molecular Formula','C15H24N2O',248.3674,'(+)-Matrine\nMatrene, (+)-\n.alpha.-Matrine\nMatridin-15-one\nMatrine','9D7824E792D63C98-FICuS-01-61','9D7824E792D63C98-FICTS-01-40','4E1454BC11D197C4-uuuuu-01-00','InChI=1S/C15H24N2O/c18-14-7-1-6-13-12-5-3-9-16-8-2-4-11(15(12)16)10-17(13)14/h11-13,15H,1-10H2/t11-,12+,13+,15-/m0/s1','InChIKey=ZSBXGIUJOOQZMP-JLNYLFASSA-N','O=C1CCCC2C3CCCN4CCCC(CN12)C34','1'),
	(108515,1,0,'17127-48-9','Consistent with Molecular Formula','C18H19NO3',297.353,'(.+-.)-Glaziovine\nSpiro[2,5-cyclohexadiene-1,7\'(1\'H)-cyclopent[ij]isoquinolin]-4-one, 2\',3\',8\',8\'a-tetrahydro-6\'-hydroxy-5\'-methoxy-1\'-methyl-, (.+-.)-\nGlaziovine, (.+-.)-','3AF3116012EB0C37-FICuS-01-43','3AF3116012EB0C37-FICTS-01-22','3AF3116012EB0C37-uuuuu-01-F2','InChI=1S/C18H19NO3/c1-19-8-5-11-9-14(22-2)17(21)16-15(11)13(19)10-18(16)6-3-12(20)4-7-18/h3-4,6-7,9,13,21H,5,8,10H2,1-2H3','InChIKey=PNJUPRNTSWJWAX-UHFFFAOYSA-N','COc1cc2c3c(c1O)C1(C=CC(=O)C=C1)CC3N(C)CC2','1'),
	(108516,1,0,'59875-21-7','Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'8C32015AAED7528B-FICuS-01-60','8C32015AAED7528B-FICTS-01-3F','8C32015AAED7528B-uuuuu-01-0F','InChI=1S/C19H21NO3/c1-20-7-6-12-9-16(23-3)19(21)18-14-10-13(22-2)5-4-11(14)8-15(20)17(12)18/h4-5,9-10,15,21H,6-8H2,1-3H3','InChIKey=UFOCZRJLUKCVKZ-UHFFFAOYSA-N','COc1ccc2c(c1)-c1c(O)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(108517,1,0,NULL,'Consistent with Molecular Formula','C18H20ClNO3',333.8139,NULL,'4640B266F1D3E95C-FICuS-01-59','4640B266F1D3E95C-FICTS-01-38','46BC1583CE5E3012-uuuuu-01-FE','InChI=1S/C18H19NO3.ClH/c1-19-6-5-11-8-15(22-2)18(21)17-13-9-12(20)4-3-10(13)7-14(19)16(11)17;/h3-4,8-9,14,20-21H,5-7H2,1-2H3;1H','InChIKey=RCCTWALNWXTXRE-UHFFFAOYSA-N','COc1cc2c3c(c1O)-c1cc(O)ccc1CC3N(C)CC2.Cl','1'),
	(108518,1,0,NULL,'Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'A20FEFE4DE6BD40B-FICuS-01-9F','A20FEFE4DE6BD40B-FICTS-01-7E','A20FEFE4DE6BD40B-uuuuu-01-4E','InChI=1S/C20H23NO3/c1-4-24-14-6-5-12-9-16-18-13(7-8-21(16)2)10-17(23-3)20(22)19(18)15(12)11-14/h5-6,10-11,16,22H,4,7-9H2,1-3H3','InChIKey=XVRUBQATFSXBHX-UHFFFAOYSA-N','CCOc1ccc2c(c1)-c1c(O)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(108519,1,0,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'09DA1B788EBEC427-FICuS-01-7B','09DA1B788EBEC427-FICTS-01-5A','09DA1B788EBEC427-uuuuu-01-2A','InChI=1S/C18H19NO2/c1-19-8-7-12-10-15(21-2)18(20)17-13-6-4-3-5-11(13)9-14(19)16(12)17/h3-6,10,14,20H,7-9H2,1-2H3','InChIKey=YXVXMURDCBMPRH-UHFFFAOYSA-N','COc1cc2c3c(c1O)-c1ccccc1CC3N(C)CC2','1'),
	(108520,0,0,'67909-89-1','Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'DBF70273680D55B8-FICuS-01-5C','DBF70273680D55B8-FICTS-01-3B','DBF70273680D55B8-uuuuu-01-0B','InChI=1S/C19H17NO4/c1-22-15-10-13-8-9-20-17(14(13)11-16(15)23-2)18(24-19(20)21)12-6-4-3-5-7-12/h3-7,10-11H,8-9H2,1-2H3','InChIKey=KJDAMPYKEGNASC-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(-c3ccccc3)oc(=O)n1CC2',NULL),
	(108521,0,0,'30417-32-4','Consistent with Molecular Formula','C20H20N2O6',384.3878,NULL,'B5C2589E618593ED-FICuS-01-67','B5C2589E618593ED-FICTS-01-46','A3AB4BA59F9CB4C3-uuuuu-01-40','InChI=1S/C20H20N2O6/c1-25-15-7-11-5-6-21-19(12(11)8-16(15)26-2)20(23)13-9-17(27-3)18(28-4)10-14(13)22(21)24/h7-10H,5-6H2,1-4H3','InChIKey=VYOLAHGDPZTTEJ-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(=O)c3cc(OC)c(OC)cc3n([O-])[n+]1CC2',NULL),
	(108522,1,0,NULL,'Consistent with Molecular Formula','C10H11NO7',257.1994,NULL,'A7E0B2D3C645E0DA-FICuS-01-7B','A7E0B2D3C645E0DA-FICTS-01-5A','A7E0B2D3C645E0DA-uuuuu-01-2A','InChI=1S/C10H11NO7/c1-17-7-3-5(9(12)10(13)14)6(11(15)16)4-8(7)18-2/h3-4,9,12H,1-2H3,(H,13,14)','InChIKey=WITKOASYPJSKKF-UHFFFAOYSA-N','COc1cc(C(O)C(=O)O)c([N+](=O)[O-])cc1OC','1'),
	(108523,0,0,'30334-57-7','Consistent with Molecular Formula','C20H18N2O6',382.372,NULL,'A8FC597F2FC90876-FICuS-01-7D','A8FC597F2FC90876-FICTS-01-5C','A8FC597F2FC90876-uuuuu-01-2C','InChI=1S/C20H18N2O6/c1-25-15-7-11-5-6-21-19(12(11)8-16(15)26-2)20(23)13-9-17(27-3)18(28-4)10-14(13)22-24/h5-10H,1-4H3','InChIKey=DGTLLFKWKWBDPQ-UHFFFAOYSA-N','COc1cc(N=O)c(C(=O)c2nccc3cc(OC)c(OC)cc23)cc1OC',NULL),
	(108524,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O5',368.3884,NULL,'804E29ADD5466EA3-FICuS-01-6A','804E29ADD5466EA3-FICTS-01-49','96422339BECB38C7-uuuuu-01-0D','InChI=1S/C20H20N2O5/c1-24-15-7-11-5-6-22-19(12(11)8-16(15)25-2)20(23)13-9-17(26-3)18(27-4)10-14(13)21-22/h7-10H,5-6H2,1-4H3','InChIKey=PWEINSVZMPLBFZ-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(=O)c3cc(OC)c(OC)cc3[n-][n+]1CC2',NULL),
	(108525,1,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4',347.7975,NULL,'01D2419AA61E5279-FICuS-01-41','01D2419AA61E5279-FICTS-01-20','012EE67F99938B37-uuuuu-01-08','InChI=1S/C18H17NO4.ClH/c1-21-17-12(20)3-2-9-6-11-14-10(4-5-19-11)7-13-18(23-8-22-13)16(14)15(9)17;/h2-3,7,11,19-20H,4-6,8H2,1H3;1H','InChIKey=GEKLTLIVYVVKJI-UHFFFAOYSA-N','COc1c(O)ccc2c1-c1c3c(cc4c1C(C2)NCC4)OCO3.Cl','1'),
	(108526,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O5',366.3726,NULL,'1D9E7317215E7ECB-FICuS-01-6A','1D9E7317215E7ECB-FICTS-01-49','1D9E7317215E7ECB-uuuuu-01-19','InChI=1S/C20H18N2O5/c1-23-15-7-11-5-6-21-19(12(11)8-16(15)24-2)20-13-9-17(25-3)18(26-4)10-14(13)22-27-20/h5-10H,1-4H3','InChIKey=NQUMVRBHLHGWPP-UHFFFAOYSA-N','COc1cc2ccnc(-c3onc4cc(OC)c(OC)cc34)c2cc1OC',NULL),
	(108527,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O7',400.3872,NULL,'E101FE1285406112-FICuS-01-27','E101FE1285406112-FICTS-01-06','E101FE1285406112-uuuuu-01-D6','InChI=1S/C20H20N2O7/c1-26-15-7-11-5-6-21-19(12(11)8-16(15)27-2)20(23)13-9-17(28-3)18(29-4)10-14(13)22(24)25/h5-10,20,23H,1-4H3','InChIKey=MUBKPNHAHLUKPI-UHFFFAOYSA-N','COc1cc(C(O)c2nccc3cc(OC)c(OC)cc23)c([N+](=O)[O-])cc1OC','1'),
	(108528,0,0,'25944-25-6','Consistent with Molecular Formula','C20H20N2O6',384.3878,NULL,'5539B2351118C0D5-FICuS-01-30','5539B2351118C0D5-FICTS-01-0F','5539B2351118C0D5-uuuuu-01-DF','InChI=1S/C20H20N2O6/c1-25-17-8-12-5-6-21-15(14(12)10-19(17)27-3)7-13-9-18(26-2)20(28-4)11-16(13)22(23)24/h5-6,8-11H,7H2,1-4H3','InChIKey=LDDJQOUHXBDHKJ-UHFFFAOYSA-N','COc1cc(Cc2nccc3cc(OC)c(OC)cc23)c([N+](=O)[O-])cc1OC',NULL),
	(108529,0,0,'20323-72-2','Consistent with Molecular Formula','C20H18N2O7',398.3714,NULL,'55AF31523C696E36-FICuS-01-4C','55AF31523C696E36-FICTS-01-2B','55AF31523C696E36-uuuuu-01-FB','InChI=1S/C20H18N2O7/c1-26-15-7-11-5-6-21-19(12(11)8-16(15)27-2)20(23)13-9-17(28-3)18(29-4)10-14(13)22(24)25/h5-10H,1-4H3','InChIKey=YQHPOSDABMOWAK-UHFFFAOYSA-N','COc1cc(C(=O)c2nccc3cc(OC)c(OC)cc23)c([N+](=O)[O-])cc1OC',NULL),
	(108530,0,0,'25935-32-4','Consistent with Molecular Formula','C12H7F3N2O3',284.1941,NULL,'ED9402F0FC388857-FICuS-01-65','ED9402F0FC388857-FICTS-01-44','ED9402F0FC388857-uuuuu-01-14','InChI=1S/C12H7F3N2O3/c13-12(14,15)8-2-1-3-10(6-8)20-11-5-4-9(7-16-11)17(18)19/h1-7H','InChIKey=GYJJAGTWEVVCTI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccc(C(F)(F)F)c2)nc1',NULL),
	(108531,0,0,'28232-32-8','Consistent with Molecular Formula','C11H5Cl3N2O3',319.5311,NULL,'180FF530CF076EA8-FICuS-01-68','180FF530CF076EA8-FICTS-01-47','180FF530CF076EA8-uuuuu-01-17','InChI=1S/C11H5Cl3N2O3/c12-7-3-9(14)10(4-8(7)13)19-11-2-1-6(5-15-11)16(17)18/h1-5H','InChIKey=APNPGCYPCYSBMO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cc(Cl)c(Cl)cc2Cl)nc1',NULL),
	(108532,0,0,NULL,'Consistent with Molecular Formula','C11H5Cl3N2O3',319.5311,NULL,'D77B9636396C7BC5-FICuS-01-69','D77B9636396C7BC5-FICTS-01-48','D77B9636396C7BC5-uuuuu-01-18','InChI=1S/C11H5Cl3N2O3/c12-6-4-8(14)10(5-7(6)13)19-11-9(16(17)18)2-1-3-15-11/h1-5H','InChIKey=VBSIMPCGNVYQDV-UHFFFAOYSA-N','O=[N+]([O-])c1cccnc1Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(108533,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O6',277.1928,NULL,'845447F5F2757238-FICuS-01-3A','845447F5F2757238-FICTS-01-19','845447F5F2757238-uuuuu-01-E9','InChI=1S/C11H7N3O6/c15-12-5-1-2-9(7-12)20-11-4-3-8(13(16)17)6-10(11)14(18)19/h1-7H','InChIKey=MPKIWCSXSWCHEK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc[n+]([O-])c2)c([N+](=O)[O-])c1',NULL),
	(108534,0,0,'23417-02-9','Consistent with Molecular Formula','C17H16',220.3134,NULL,'F0975B19CD1F23E2-FICuS-01-68','F0975B19CD1F23E2-FICTS-01-47','F0975B19CD1F23E2-uuuuu-01-17','InChI=1S/C17H16/c1-2-7-13-12(6-1)16-10-5-11-17(13)15-9-4-3-8-14(15)16/h1-4,6-9,16-17H,5,10-11H2','InChIKey=UQALHAGFFLLMCN-UHFFFAOYSA-N','c1ccc2c(c1)C1CCCC2c2ccccc21',NULL),
	(108535,2,0,'63820-35-9','Consistent with Molecular Formula','C17H16',220.3134,NULL,'7E3B1BE5846FCF02-FICuS-01-78','7E3B1BE5846FCF02-FICTS-01-57','7E3B1BE5846FCF02-uuuuu-01-27','InChI=1S/C17H16/c1-2-5-14-11-17-15(10-13(14)4-1)9-8-12-6-3-7-16(12)17/h1-2,4-5,8-12,16H,3,6-7H2','InChIKey=XCOHBMAJOSYJGR-UHFFFAOYSA-N','C1=CC2CCCC2c2cc3ccccc3cc21','1'),
	(108536,2,0,'25083-43-6','Consistent with Molecular Formula','C18H18',234.3402,NULL,'9BDB0352C1A967A9-FICuS-01-67','9BDB0352C1A967A9-FICTS-01-46','9BDB0352C1A967A9-uuuuu-01-16','InChI=1S/C18H18/c1-2-8-14-13(7-1)17-11-5-6-12-18(14)16-10-4-3-9-15(16)17/h1-4,7-10,17-18H,5-6,11-12H2','InChIKey=XTYXIYWZHQVQKX-UHFFFAOYSA-N','c1ccc2c(c1)C1CCCCC2c2ccccc21','1'),
	(108537,0,0,'14165-80-1','Consistent with Molecular Formula','C19H21NO5S',375.4386,NULL,'A26692F545EF3E53-FICuS-01-60','A26692F545EF3E53-FICTS-01-3F','A26692F545EF3E53-uuuuu-01-0F','InChI=1S/C19H21NO5S/c1-13-4-6-15(7-5-13)26(22,23)20-9-8-14-10-18(24-2)19(25-3)11-16(14)17(21)12-20/h4-7,10-11H,8-9,12H2,1-3H3','InChIKey=HQBXRUIYZBSGPH-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)CN(S(=O)(=O)c1ccc(C)cc1)CC2',NULL),
	(108538,0,0,'10224-11-0','Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'B19BC99265088695-FICuS-01-4B','B19BC99265088695-FICTS-01-2A','B19BC99265088695-uuuuu-01-FA','InChI=1S/C12H10O2/c1-14-12-8-10-6-4-2-3-5-9(10)7-11(12)13/h2-8H,1H3','InChIKey=AUNNFKDSTSBBAS-UHFFFAOYSA-N','COc1cc2cccccc-2cc1=O',NULL),
	(108539,1,0,'18238-42-1','Consistent with Molecular Formula','C15H15BrO5',355.1845,NULL,'E69780E3422197FF-FICuS-01-57','E69780E3422197FF-FICTS-01-36','E69780E3422197FF-uuuuu-01-06','InChI=1S/C15H15BrO5/c1-8(17)20-14-6-10-11(7-15(14)21-9(2)18)13(19)5-3-4-12(10)16/h6-7,12H,3-5H2,1-2H3','InChIKey=AUAQXJFSILQMNB-UHFFFAOYSA-N','CC(=O)Oc1cc2c(cc1OC(C)=O)C(Br)CCCC2=O','1'),
	(108540,0,0,'18238-45-4','Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'ED0DF85912C86032-FICuS-01-59','ED0DF85912C86032-FICTS-01-38','ED0DF85912C86032-uuuuu-01-08','InChI=1S/C14H14O4/c1-9(15)18-14-7-10-5-3-4-6-12(16)11(10)8-13(14)17-2/h3,5,7-8H,4,6H2,1-2H3','InChIKey=JLBQFBZAOSRBTQ-UHFFFAOYSA-N','COc1cc2c(cc1OC(C)=O)C=CCCC2=O',NULL),
	(108541,0,0,'18392-59-1','Consistent with Molecular Formula','C15H14O5',274.2726,NULL,'D29413E9315B6EC8-FICuS-01-5D','D29413E9315B6EC8-FICTS-01-3C','D29413E9315B6EC8-uuuuu-01-0C','InChI=1S/C15H14O5/c1-9(16)19-14-7-11-5-3-4-6-13(18)12(11)8-15(14)20-10(2)17/h3,5,7-8H,4,6H2,1-2H3','InChIKey=NOGMQDIOEYZRNI-UHFFFAOYSA-N','CC(=O)Oc1cc2c(cc1OC(C)=O)C(=O)CCC=C2',NULL),
	(108542,0,0,'18238-47-6','Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'D1A21749F8BA60B4-FICuS-01-61','D1A21749F8BA60B4-FICTS-01-40','D1A21749F8BA60B4-uuuuu-01-10','InChI=1S/C14H14O4/c1-9(15)18-14-8-11-10(7-13(14)17-2)5-3-4-6-12(11)16/h3,5,7-8H,4,6H2,1-2H3','InChIKey=HMFYYNPNBUBTSO-UHFFFAOYSA-N','COc1cc2c(cc1OC(C)=O)C(=O)CCC=C2',NULL),
	(108543,0,0,'18238-43-2','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'03540BC7623B59A3-FICuS-01-3E','03540BC7623B59A3-FICTS-01-1D','03540BC7623B59A3-uuuuu-01-ED','InChI=1S/C12H14O3/c1-15-12-7-9-8(6-11(12)14)4-2-3-5-10(9)13/h6-7,14H,2-5H2,1H3','InChIKey=FINMLVHBTLKKKH-UHFFFAOYSA-N','COc1cc2c(cc1O)CCCCC2=O',NULL),
	(108544,0,1,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'29A472479D062047-FICuS-01-2B','29A472479D062047-FICTS-01-0A','BF30FF06FD24FDDF-uuuuu-01-57','InChI=1S/C13H17NO3/c1-16-12-7-9-5-3-4-6-11(14-15)10(9)8-13(12)17-2/h7-8,15H,3-6H2,1-2H3/b14-11-','InChIKey=IEMVMJLWBFBJAS-KAMYIIQDSA-N','COc1cc2c(cc1OC)/C(=N\\O)CCCC2','1'),
	(108545,0,0,'2962-76-7','Consistent with Molecular Formula','C16H15ClN2S',302.8209,'Pseudourea, 2-(9-anthrylmethyl)-2-thio-, monohydrochloride','059494A696C3C2A2-FICuS-01-4A','059494A696C3C2A2-FICTS-01-29','05683343A94E1BEC-uuuuu-01-04','InChI=1S/C16H14N2S.ClH/c17-16(18)19-10-15-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)15;/h1-9H,10H2,(H3,17,18);1H','InChIKey=RHFJLAVDQKRMBH-UHFFFAOYSA-N','Cl.N=C(N)SCc1c2ccccc2cc2ccccc12',NULL),
	(108546,0,0,'59474-01-0','Consistent with Molecular Formula','C17H17ClN2S',316.8477,'Pseudourea, 2-[(10-methyl-9-anthryl)methyl]-2-thio-, monohydrochloride','C50787DFDA70BEA0-FICuS-01-83','C50787DFDA70BEA0-FICTS-01-62','C5FB203AE5FD67EE-uuuuu-01-47','InChI=1S/C17H16N2S.ClH/c1-11-12-6-2-4-8-14(12)16(10-20-17(18)19)15-9-5-3-7-13(11)15;/h2-9H,10H2,1H3,(H3,18,19);1H','InChIKey=VIBMUYOXJUCEMA-UHFFFAOYSA-N','Cc1c2ccccc2c(CSC(=N)N)c2ccccc12.Cl',NULL),
	(108547,1,0,'5025-82-1','Consistent with Molecular Formula','C6H9NO3S',175.202,'N-ATC\nAcetylthiazolidinecarboxylic acid\nN-Acetylthiazolidine-4-carboxylic acid\nN-Acetyl-4-thiazolidinecarboxylic acid\n4-Thiazolidinecarboxylic acid, 3-acetyl-\n4-Thiazolidinecarboxylic acid, 3-acetyl-','C3A07F037B36DE03-FICuS-01-5C','C3A07F037B36DE03-FICTS-01-3B','C3A07F037B36DE03-uuuuu-01-0B','InChI=1S/C6H9NO3S/c1-4(8)7-3-11-2-5(7)6(9)10/h5H,2-3H2,1H3,(H,9,10)','InChIKey=WXTBYSIPOKXCPM-UHFFFAOYSA-N','CC(=O)N1CSCC1C(=O)O','1'),
	(108548,1,0,NULL,'Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'DAE3BCDF536BCA3D-FICuS-01-AE','DAE3BCDF536BCA3D-FICTS-01-8D','DAE3BCDF536BCA3D-uuuuu-01-5D','InChI=1S/C12H13NO5/c14-11(15)10-7-17-8-13(10)12(16)18-6-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,14,15)','InChIKey=XRRRGBIMHQARMF-UHFFFAOYSA-N','O=C(O)C1COCN1C(=O)OCc1ccccc1','1'),
	(108549,0,0,'55400-67-4','Consistent with Molecular Formula','C14H8F6O3S',370.2658,NULL,'B0ADA7C2DAEB2D28-FICuS-01-97','B0ADA7C2DAEB2D28-FICTS-01-76','B0ADA7C2DAEB2D28-uuuuu-01-46','InChI=1S/C14H8F6O3S/c15-13(16,17)9-3-1-5-11(7-9)23-24(21,22)12-6-2-4-10(8-12)14(18,19)20/h1-8H','InChIKey=LSGSLNMJUTXALV-UHFFFAOYSA-N','O=S(=O)(Oc1cccc(C(F)(F)F)c1)c1cccc(C(F)(F)F)c1',NULL),
	(108550,0,0,'2493-58-5','Consistent with Molecular Formula','C15H16O3S',276.3496,NULL,'A741E22756D39E78-FICuS-01-53','A741E22756D39E78-FICTS-01-32','A741E22756D39E78-uuuuu-01-02','InChI=1S/C15H16O3S/c1-11-5-8-14(9-6-11)19(16,17)18-15-10-12(2)4-7-13(15)3/h4-10H,1-3H3','InChIKey=JRDJDWOQIDHKKI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2cc(C)ccc2C)cc1',NULL),
	(108551,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5S',307.3204,NULL,'42A3817E45AF449C-FICuS-01-5A','42A3817E45AF449C-FICTS-01-39','42A3817E45AF449C-uuuuu-01-09','InChI=1S/C14H13NO5S/c1-2-11-4-3-5-13(10-11)20-21(18,19)14-8-6-12(7-9-14)15(16)17/h3-10H,2H2,1H3','InChIKey=QWUUPZKLZRFBTG-UHFFFAOYSA-N','CCc1cccc(OS(=O)(=O)c2ccc([N+](=O)[O-])cc2)c1',NULL),
	(108552,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5S',307.3204,NULL,'B9F6418F7BA70C23-FICuS-01-6A','B9F6418F7BA70C23-FICTS-01-49','B9F6418F7BA70C23-uuuuu-01-19','InChI=1S/C14H13NO5S/c1-2-11-3-7-13(8-4-11)20-21(18,19)14-9-5-12(6-10-14)15(16)17/h3-10H,2H2,1H3','InChIKey=HFADDCLAAVCBFT-UHFFFAOYSA-N','CCc1ccc(OS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(108553,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5S',307.3204,NULL,'1E0BC1FB61DAAF73-FICuS-01-88','1E0BC1FB61DAAF73-FICTS-01-67','1E0BC1FB61DAAF73-uuuuu-01-37','InChI=1S/C14H13NO5S/c1-2-11-5-3-4-6-14(11)20-21(18,19)13-9-7-12(8-10-13)15(16)17/h3-10H,2H2,1H3','InChIKey=YWFMUUXDZXTNLR-UHFFFAOYSA-N','CCc1ccccc1OS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(108554,1,0,NULL,'Consistent with Molecular Formula','C15H24O3Sn',371.0428,'1,2,4,3-Trioxastannolane, 3,3-dibutyl-5-phenyl-','3C538240BFEA2390-FICuS-01-4F','3C538240BFEA2390-FICTS-01-2E','3C538240BFEA2390-uuuuu-01-FE','InChI=1S/C7H7O3.2C4H9.Sn/c8-7(10-9)6-4-2-1-3-5-6;2*1-3-4-2;/h1-5,7,9H;2*1,3-4H2,2H3;/q-1;;;+2/p-1','InChIKey=CYWIWJVLQHDEBA-UHFFFAOYSA-M','CCCC[Sn]1(CCCC)OOC(c2ccccc2)O1','1'),
	(108555,0,0,NULL,'Consistent with Molecular Formula','C14H28O3Sn',363.0634,'1,2,4-Trioxa-3-stannaspiro[4.5]decane, 3,3-dibutyl-','CD6DBCF431515F0C-FICuS-01-7F','CD6DBCF431515F0C-FICTS-01-5E','CD6DBCF431515F0C-uuuuu-01-2E','InChI=1S/C6H11O3.2C4H9.Sn/c7-6(9-8)4-2-1-3-5-6;2*1-3-4-2;/h8H,1-5H2;2*1,3-4H2,2H3;/q-1;;;+2/p-1','InChIKey=MCQFGUZEBYHWOU-UHFFFAOYSA-M','CCCC[Sn]1(CCCC)OOC2(CCCCC2)O1',NULL),
	(108556,1,0,NULL,'Consistent with Molecular Formula','C12H26O3Sn',337.0256,'1,2,4,3-Trioxastannolane, 3,3-dibutyl-5-ethyl-5-methyl-','F46F6C586F131271-FICuS-01-4E','F46F6C586F131271-FICTS-01-2D','F46F6C586F131271-uuuuu-01-FD','InChI=1S/C4H9O3.2C4H9.Sn/c1-3-4(2,5)7-6;2*1-3-4-2;/h6H,3H2,1-2H3;2*1,3-4H2,2H3;/q-1;;;+2/p-1','InChIKey=IJWCBELDCCPUTA-UHFFFAOYSA-M','CCCC[Sn]1(CCCC)OOC(C)(CC)O1','1'),
	(108557,0,0,'27526-19-8','Consistent with Molecular Formula','C36H30GeO2Si',595.3078,'Triphenylsiloxytriphenylgermanium\nPeroxide, triphenylgermyl triphenylsilyl','6F402D15DCDBB94F-FICuS-01-85','6F402D15DCDBB94F-FICTS-01-64','6F402D15DCDBB94F-uuuuu-01-34','InChI=1S/C36H30GeO2Si/c1-7-19-31(20-8-1)37(32-21-9-2-10-22-32,33-23-11-3-12-24-33)38-39-40(34-25-13-4-14-26-34,35-27-15-5-16-28-35)36-29-17-6-18-30-36/h1-30H','InChIKey=HUWQNJOGMZPLBS-UHFFFAOYSA-N','c1ccc([Si](OO[Ge](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(108558,0,0,'2319-38-2','Consistent with Molecular Formula','C18H16O2Si',292.4092,NULL,'63E208426620CCEF-FICuS-01-54','63E208426620CCEF-FICTS-01-33','63E208426620CCEF-uuuuu-01-03','InChI=1S/C18H16O2Si/c19-20-21(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19H','InChIKey=QZNWSLRAFJEJGK-UHFFFAOYSA-N','OO[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(108559,0,0,'5274-38-4','Consistent with Molecular Formula','C18H16GeO2',336.9132,NULL,'3EF90F9BA058BB02-FICuS-01-73','3EF90F9BA058BB02-FICTS-01-52','3EF90F9BA058BB02-uuuuu-01-22','InChI=1S/C18H16GeO2/c20-21-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,20H','InChIKey=YYCOUMUZESWHKD-UHFFFAOYSA-N','OO[Ge](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(108560,0,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'5AEC52A43229A296-FICuS-01-53','5AEC52A43229A296-FICTS-01-32','5AEC52A43229A296-uuuuu-01-02','InChI=1S/C11H14O4/c1-11(2,3)15-14-10(13)8-6-4-5-7-9(8)12/h4-7,12H,1-3H3','InChIKey=KPRXFVXEXUPDMF-UHFFFAOYSA-N','CC(C)(C)OOC(=O)c1ccccc1O',NULL),
	(108561,0,0,NULL,'Consistent with Molecular Formula','C7H5F3NaO4S',265.1591,NULL,'0E46CF1E9DBDFD90-FICuS-01-9B','0E46CF1E9DBDFD90-FICTS-01-7A','85A12311FDC64F38-uuuuu-01-04','InChI=1S/C7H5F3O4S.Na/c8-7(9,10)4-1-2-6(5(11)3-4)15(12,13)14;/h1-3,11H,(H,12,13,14);/q;+1','InChIKey=PBHDMOUSROQGPR-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(C(F)(F)F)cc1O.[Na+]',NULL),
	(108562,0,0,'1513-44-6','Consistent with Molecular Formula','C7H6F3NO3S',241.1845,NULL,'F2DB32B2E3AA34CE-FICuS-01-87','F2DB32B2E3AA34CE-FICTS-01-66','F2DB32B2E3AA34CE-uuuuu-01-36','InChI=1S/C7H6F3NO3S/c8-7(9,10)4-1-2-6(5(11)3-4)15(12,13)14/h1-3H,11H2,(H,12,13,14)','InChIKey=LHIOGENQCVAALC-UHFFFAOYSA-N','Nc1cc(C(F)(F)F)ccc1S(=O)(=O)O',NULL),
	(108563,0,0,NULL,'Consistent with Molecular Formula','C16H17NO5S',335.374,NULL,'7368EBDD3B40C69D-FICuS-01-7D','7368EBDD3B40C69D-FICTS-01-5C','7368EBDD3B40C69D-uuuuu-01-2C','InChI=1S/C16H17NO5S/c1-16(2,3)12-7-6-8-13(11-12)23(20,21)22-15-10-5-4-9-14(15)17(18)19/h4-11H,1-3H3','InChIKey=FOSVARNHXHNKHZ-UHFFFAOYSA-N','CC(C)(C)c1cccc(S(=O)(=O)Oc2ccccc2[N+](=O)[O-])c1',NULL),
	(108564,0,0,NULL,'Consistent with Molecular Formula','C16H17NO5S',335.374,NULL,'28502EDD00CF0969-FICuS-01-56','28502EDD00CF0969-FICTS-01-35','28502EDD00CF0969-uuuuu-01-05','InChI=1S/C16H17NO5S/c1-16(2,3)12-8-10-13(11-9-12)23(20,21)22-15-7-5-4-6-14(15)17(18)19/h4-11H,1-3H3','InChIKey=KQTODWGVKFQABC-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(=O)(=O)Oc2ccccc2[N+](=O)[O-])cc1',NULL),
	(108565,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O8S',366.3016,NULL,'D513FC09096078F1-FICuS-01-4B','D513FC09096078F1-FICTS-01-2A','D513FC09096078F1-uuuuu-01-FA','InChI=1S/C14H10N2O8S/c1-9(17)10-3-2-4-12(7-10)24-25(22,23)14-6-5-11(15(18)19)8-13(14)16(20)21/h2-8H,1H3','InChIKey=JHMAUQINGWUDAL-UHFFFAOYSA-N','CC(=O)c1cccc(OS(=O)(=O)c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1',NULL),
	(108566,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O10S2',494.447,NULL,'57BC879311E16D32-FICuS-01-4A','57BC879311E16D32-FICTS-01-29','57BC879311E16D32-uuuuu-01-F9','InChI=1S/C19H14N2O10S2/c22-20(23)15-5-9-17(10-6-15)32(26,27)30-13-14-3-1-2-4-19(14)31-33(28,29)18-11-7-16(8-12-18)21(24)25/h1-12H,13H2','InChIKey=DSZAMMRYKBTGCB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)OCc2ccccc2OS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(108567,0,0,'25237-68-7','Consistent with Molecular Formula','C16H17NO5S',335.374,NULL,'C645CB65865291C6-FICuS-01-51','C645CB65865291C6-FICTS-01-30','C645CB65865291C6-uuuuu-01-00','InChI=1S/C16H17NO5S/c1-16(2,3)12-7-6-8-13(11-12)22-23(20,21)15-10-5-4-9-14(15)17(18)19/h4-11H,1-3H3','InChIKey=RSHQVNMJYOPWBB-UHFFFAOYSA-N','CC(C)(C)c1cccc(OS(=O)(=O)c2ccccc2[N+](=O)[O-])c1',NULL),
	(108568,0,0,'25238-19-1','Consistent with Molecular Formula','C13H11NO5S',293.2936,NULL,'F9BE91E81EA4FE12-FICuS-01-8D','F9BE91E81EA4FE12-FICTS-01-6C','F9BE91E81EA4FE12-uuuuu-01-3C','InChI=1S/C13H11NO5S/c1-10-6-2-4-8-12(10)19-20(17,18)13-9-5-3-7-11(13)14(15)16/h2-9H,1H3','InChIKey=ZHDLPWZPIPVLMQ-UHFFFAOYSA-N','Cc1ccccc1OS(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(108569,0,0,'25238-20-4','Consistent with Molecular Formula','C13H11NO5S',293.2936,NULL,'A74734825E85A2F5-FICuS-01-50','A74734825E85A2F5-FICTS-01-2F','A74734825E85A2F5-uuuuu-01-FF','InChI=1S/C13H11NO5S/c1-10-5-4-6-11(9-10)19-20(17,18)13-8-3-2-7-12(13)14(15)16/h2-9H,1H3','InChIKey=YVVSCTYZFAVFIV-UHFFFAOYSA-N','Cc1cccc(OS(=O)(=O)c2ccccc2[N+](=O)[O-])c1',NULL),
	(108570,0,0,'25238-23-7','Consistent with Molecular Formula','C14H13NO5S',307.3204,NULL,'550D0EE95AA4BC60-FICuS-01-6E','550D0EE95AA4BC60-FICTS-01-4D','550D0EE95AA4BC60-uuuuu-01-1D','InChI=1S/C14H13NO5S/c1-2-11-7-9-12(10-8-11)20-21(18,19)14-6-4-3-5-13(14)15(16)17/h3-10H,2H2,1H3','InChIKey=YJRFZRSVAHACTJ-UHFFFAOYSA-N','CCc1ccc(OS(=O)(=O)c2ccccc2[N+](=O)[O-])cc1',NULL),
	(108571,0,0,'25238-21-5','Consistent with Molecular Formula','C14H13NO5S',307.3204,NULL,'2624DD3299FF1C61-FICuS-01-5B','2624DD3299FF1C61-FICTS-01-3A','2624DD3299FF1C61-uuuuu-01-0A','InChI=1S/C14H13NO5S/c1-2-11-7-3-5-9-13(11)20-21(18,19)14-10-6-4-8-12(14)15(16)17/h3-10H,2H2,1H3','InChIKey=MQKWHCOIRFPCDT-UHFFFAOYSA-N','CCc1ccccc1OS(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(108572,0,0,'25282-57-9','Consistent with Molecular Formula','C16H17NO5S',335.374,NULL,'BB002C42039F502E-FICuS-01-44','BB002C42039F502E-FICTS-01-23','BB002C42039F502E-uuuuu-01-F3','InChI=1S/C16H17NO5S/c1-16(2,3)12-8-10-13(11-9-12)22-23(20,21)15-7-5-4-6-14(15)17(18)19/h4-11H,1-3H3','InChIKey=RQMIQXXWOAKARJ-UHFFFAOYSA-N','CC(C)(C)c1ccc(OS(=O)(=O)c2ccccc2[N+](=O)[O-])cc1',NULL),
	(108573,0,0,'41480-05-1','Consistent with Molecular Formula','C12H9NO5S',279.2668,NULL,'94827E2440735D5A-FICuS-01-3D','94827E2440735D5A-FICTS-01-1C','94827E2440735D5A-uuuuu-01-EC','InChI=1S/C12H9NO5S/c14-13(15)11-8-4-5-9-12(11)19(16,17)18-10-6-2-1-3-7-10/h1-9H','InChIKey=PAWIDEIFQKJVBG-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)Oc1ccccc1',NULL),
	(108574,0,0,'36601-42-0','Consistent with Molecular Formula','C14H11NO7S',337.3034,NULL,'1F831A783B3188E0-FICuS-01-48','1F831A783B3188E0-FICTS-01-27','1F831A783B3188E0-uuuuu-01-F7','InChI=1S/C14H11NO7S/c1-21-14(16)10-5-7-12(8-6-10)22-23(19,20)13-4-2-3-11(9-13)15(17)18/h2-9H,1H3','InChIKey=LWUZHUCTXNUEGY-UHFFFAOYSA-N','COC(=O)c1ccc(OS(=O)(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(108575,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O10S2',494.447,NULL,'8136050C777E48C5-FICuS-01-3F','8136050C777E48C5-FICTS-01-1E','8136050C777E48C5-uuuuu-01-EE','InChI=1S/C19H14N2O10S2/c22-20(23)15-3-9-18(10-4-15)32(26,27)30-13-14-1-7-17(8-2-14)31-33(28,29)19-11-5-16(6-12-19)21(24)25/h1-12H,13H2','InChIKey=QIJDWGIJZZEBRC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)OCc2ccc(OS(=O)(=O)c3ccc([N+](=O)[O-])cc3)cc2)cc1',NULL),
	(108576,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O10S2',494.447,NULL,'F2895AA50E55A6D5-FICuS-01-6B','F2895AA50E55A6D5-FICTS-01-4A','F2895AA50E55A6D5-uuuuu-01-1A','InChI=1S/C19H14N2O10S2/c22-20(23)15-4-8-18(9-5-15)32(26,27)30-13-14-2-1-3-17(12-14)31-33(28,29)19-10-6-16(7-11-19)21(24)25/h1-12H,13H2','InChIKey=LKHOJUPKPMALKO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)OCc2cccc(OS(=O)(=O)c3ccc([N+](=O)[O-])cc3)c2)cc1',NULL),
	(108577,0,0,'32337-46-5','Consistent with Molecular Formula','C12H9NO5S',279.2668,NULL,'74CF3D51ED6C1E68-FICuS-01-7E','74CF3D51ED6C1E68-FICTS-01-5D','74CF3D51ED6C1E68-uuuuu-01-2D','InChI=1S/C12H9NO5S/c14-13(15)10-6-8-12(9-7-10)19(16,17)18-11-4-2-1-3-5-11/h1-9H','InChIKey=MVDNOADISFLEHS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)Oc2ccccc2)cc1',NULL),
	(108578,0,0,'55660-69-0','Consistent with Molecular Formula','C13H9NO6S',307.2772,NULL,'373BEB52AEA16E44-FICuS-01-6F','373BEB52AEA16E44-FICTS-01-4E','373BEB52AEA16E44-uuuuu-01-1E','InChI=1S/C13H9NO6S/c15-9-10-1-5-12(6-2-10)20-21(18,19)13-7-3-11(4-8-13)14(16)17/h1-9H','InChIKey=GCGXXWIARAGAOK-UHFFFAOYSA-N','O=Cc1ccc(OS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(108579,0,0,'55660-68-9','Consistent with Molecular Formula','C14H11NO6S',321.304,NULL,'F1D30211BE65DE5D-FICuS-01-6D','F1D30211BE65DE5D-FICTS-01-4C','F1D30211BE65DE5D-uuuuu-01-1C','InChI=1S/C14H11NO6S/c1-10(16)11-2-6-13(7-3-11)21-22(19,20)14-8-4-12(5-9-14)15(17)18/h2-9H,1H3','InChIKey=LVHCZMCBHGZLLI-UHFFFAOYSA-N','CC(=O)c1ccc(OS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(108580,0,0,'55660-66-7','Consistent with Molecular Formula','C14H11NO6S',321.304,NULL,'D2A66857F2F82257-FICuS-01-54','D2A66857F2F82257-FICTS-01-33','D2A66857F2F82257-uuuuu-01-03','InChI=1S/C14H11NO6S/c1-10(16)13-4-2-3-5-14(13)21-22(19,20)12-8-6-11(7-9-12)15(17)18/h2-9H,1H3','InChIKey=BQGWQAXVQXVVFH-UHFFFAOYSA-N','CC(=O)c1ccccc1OS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(108581,0,0,'51821-10-4','Consistent with Molecular Formula','C14H13NO5S',307.3204,NULL,'1DB35720886675D4-FICuS-01-3F','1DB35720886675D4-FICTS-01-1E','1DB35720886675D4-uuuuu-01-EE','InChI=1S/C14H13NO5S/c1-10-3-4-11(2)14(9-10)20-21(18,19)13-7-5-12(6-8-13)15(16)17/h3-9H,1-2H3','InChIKey=ZHGPEJSJVGXUJI-UHFFFAOYSA-N','Cc1ccc(C)c(OS(=O)(=O)c2ccc([N+](=O)[O-])cc2)c1',NULL),
	(108582,0,0,'25238-25-9','Consistent with Molecular Formula','C15H15NO5S',321.3472,NULL,'57F554522475DBD6-FICuS-01-50','57F554522475DBD6-FICTS-01-2F','57F554522475DBD6-uuuuu-01-FF','InChI=1S/C15H15NO5S/c1-11(2)12-6-5-7-13(10-12)21-22(19,20)15-9-4-3-8-14(15)16(17)18/h3-11H,1-2H3','InChIKey=JOWJUFBTBSSNTD-UHFFFAOYSA-N','CC(C)c1cccc(OS(=O)(=O)c2ccccc2[N+](=O)[O-])c1',NULL),
	(108583,0,0,NULL,'Consistent with Molecular Formula','C15H15NO5S',321.3472,NULL,'48468F6E92557A50-FICuS-01-48','48468F6E92557A50-FICTS-01-27','48468F6E92557A50-uuuuu-01-F7','InChI=1S/C15H15NO5S/c1-11(2)14-5-3-4-6-15(14)21-22(19,20)13-9-7-12(8-10-13)16(17)18/h3-11H,1-2H3','InChIKey=OVGNWSVTKOHRBM-UHFFFAOYSA-N','CC(C)c1ccccc1OS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(108584,0,0,NULL,'Consistent with Molecular Formula','C15H11F5O3S',366.3021,NULL,'0BBB12A3E4E6FEAE-FICuS-01-99','0BBB12A3E4E6FEAE-FICTS-01-78','0BBB12A3E4E6FEAE-uuuuu-01-48','InChI=1S/C15H11F5O3S/c1-7(2)8-5-3-4-6-9(8)23-24(21,22)15-13(19)11(17)10(16)12(18)14(15)20/h3-7H,1-2H3','InChIKey=OUUBEJMVEFCSPA-UHFFFAOYSA-N','CC(C)c1ccccc1OS(=O)(=O)c1c(F)c(F)c(F)c(F)c1F',NULL),
	(108585,0,0,NULL,'Consistent with Molecular Formula','C15H15NO5S',321.3472,NULL,'34BE467D1B1173CE-FICuS-01-61','34BE467D1B1173CE-FICTS-01-40','34BE467D1B1173CE-uuuuu-01-10','InChI=1S/C15H15NO5S/c1-10-8-11(2)15(12(3)9-10)21-22(19,20)14-6-4-13(5-7-14)16(17)18/h4-9H,1-3H3','InChIKey=FXNSMYHOUQAPRW-UHFFFAOYSA-N','Cc1cc(C)c(OS(=O)(=O)c2ccc([N+](=O)[O-])cc2)c(C)c1',NULL),
	(108586,0,0,'793-75-9','Consistent with Molecular Formula','C12H5F5O3S',324.2217,NULL,'5BC0A9020CA18A05-FICuS-01-50','5BC0A9020CA18A05-FICTS-01-2F','5BC0A9020CA18A05-uuuuu-01-FF','InChI=1S/C12H5F5O3S/c13-7-8(14)10(16)12(11(17)9(7)15)21(18,19)20-6-4-2-1-3-5-6/h1-5H','InChIKey=KRZWVPZFIQDBNN-UHFFFAOYSA-N','O=S(=O)(Oc1ccccc1)c1c(F)c(F)c(F)c(F)c1F',NULL),
	(108587,0,0,'25238-15-7','Consistent with Molecular Formula','C15H15NO5S',321.3472,NULL,'3A1FD899E4F7F66E-FICuS-01-8D','3A1FD899E4F7F66E-FICTS-01-6C','3A1FD899E4F7F66E-uuuuu-01-3C','InChI=1S/C15H15NO5S/c1-11(2)12-6-8-14(9-7-12)21-22(19,20)15-5-3-4-13(10-15)16(17)18/h3-11H,1-2H3','InChIKey=VFJZEFREJOAXDO-UHFFFAOYSA-N','CC(C)c1ccc(OS(=O)(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(108588,0,0,'25238-16-8','Consistent with Molecular Formula','C16H17NO5S',335.374,NULL,'678F96F71E65DA6B-FICuS-01-7C','678F96F71E65DA6B-FICTS-01-5B','678F96F71E65DA6B-uuuuu-01-2B','InChI=1S/C16H17NO5S/c1-16(2,3)14-9-4-5-10-15(14)22-23(20,21)13-8-6-7-12(11-13)17(18)19/h4-11H,1-3H3','InChIKey=BBYJCOSQRIZVGG-UHFFFAOYSA-N','CC(C)(C)c1ccccc1OS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(108589,0,0,'25238-17-9','Consistent with Molecular Formula','C16H17NO5S',335.374,NULL,'985141B5728B915D-FICuS-01-40','985141B5728B915D-FICTS-01-1F','985141B5728B915D-uuuuu-01-EF','InChI=1S/C16H17NO5S/c1-16(2,3)12-6-4-8-14(10-12)22-23(20,21)15-9-5-7-13(11-15)17(18)19/h4-11H,1-3H3','InChIKey=DWZWWIIRIWQBRP-UHFFFAOYSA-N','CC(C)(C)c1cccc(OS(=O)(=O)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(108590,0,0,'25238-18-0','Consistent with Molecular Formula','C16H17NO5S',335.374,NULL,'259AB6A12558ABAD-FICuS-01-6E','259AB6A12558ABAD-FICTS-01-4D','259AB6A12558ABAD-uuuuu-01-1D','InChI=1S/C16H17NO5S/c1-16(2,3)12-7-9-14(10-8-12)22-23(20,21)15-6-4-5-13(11-15)17(18)19/h4-11H,1-3H3','InChIKey=MZBRRMFLDUVAGD-UHFFFAOYSA-N','CC(C)(C)c1ccc(OS(=O)(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(108591,0,0,'5279-08-3','Consistent with Molecular Formula','C13H11NO5S',293.2936,NULL,'437455BAAACCD789-FICuS-01-7A','437455BAAACCD789-FICTS-01-59','437455BAAACCD789-uuuuu-01-29','InChI=1S/C13H11NO5S/c1-10-5-2-3-8-13(10)19-20(17,18)12-7-4-6-11(9-12)14(15)16/h2-9H,1H3','InChIKey=IXKPJZPTQUDAHV-UHFFFAOYSA-N','Cc1ccccc1OS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(108592,0,0,'25238-13-5','Consistent with Molecular Formula','C15H15NO5S',321.3472,NULL,'2A7F63A70E60F0BF-FICuS-01-71','2A7F63A70E60F0BF-FICTS-01-50','2A7F63A70E60F0BF-uuuuu-01-20','InChI=1S/C15H15NO5S/c1-11(2)14-8-3-4-9-15(14)21-22(19,20)13-7-5-6-12(10-13)16(17)18/h3-11H,1-2H3','InChIKey=WYIGMWNOCZPCKU-UHFFFAOYSA-N','CC(C)c1ccccc1OS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(108593,0,0,'25238-10-2','Consistent with Molecular Formula','C14H13NO5S',307.3204,NULL,'09FDAF970B926D8F-FICuS-01-86','09FDAF970B926D8F-FICTS-01-65','09FDAF970B926D8F-uuuuu-01-35','InChI=1S/C14H13NO5S/c1-2-11-6-3-4-9-14(11)20-21(18,19)13-8-5-7-12(10-13)15(16)17/h3-10H,2H2,1H3','InChIKey=IJLXULGUXAFEKD-UHFFFAOYSA-N','CCc1ccccc1OS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(108594,0,0,'25238-11-3','Consistent with Molecular Formula','C14H13NO5S',307.3204,NULL,'68EEED1B37FF9F5F-FICuS-01-AB','68EEED1B37FF9F5F-FICTS-01-8A','68EEED1B37FF9F5F-uuuuu-01-5A','InChI=1S/C14H13NO5S/c1-2-11-5-3-7-13(9-11)20-21(18,19)14-8-4-6-12(10-14)15(16)17/h3-10H,2H2,1H3','InChIKey=JLVZJKIXDNEIEY-UHFFFAOYSA-N','CCc1cccc(OS(=O)(=O)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(108595,0,0,'25238-12-4','Consistent with Molecular Formula','C14H13NO5S',307.3204,NULL,'99DA617C994940F9-FICuS-01-61','99DA617C994940F9-FICTS-01-40','99DA617C994940F9-uuuuu-01-10','InChI=1S/C14H13NO5S/c1-2-11-6-8-13(9-7-11)20-21(18,19)14-5-3-4-12(10-14)15(16)17/h3-10H,2H2,1H3','InChIKey=MQZSWPBDYPUGOS-UHFFFAOYSA-N','CCc1ccc(OS(=O)(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(108596,0,0,'17994-01-3','Consistent with Molecular Formula','C11H18OSi',194.3486,NULL,'B94CB728CA8680E0-FICuS-01-6B','B94CB728CA8680E0-FICTS-01-4A','B94CB728CA8680E0-uuuuu-01-1A','InChI=1S/C11H18OSi/c1-9-6-7-10(2)11(8-9)12-13(3,4)5/h6-8H,1-5H3','InChIKey=LRGBWSDGFQUTHX-UHFFFAOYSA-N','Cc1ccc(C)c(O[Si](C)(C)C)c1',NULL),
	(108597,0,0,'25282-58-0','Consistent with Molecular Formula','C13H22OSi',222.4022,NULL,'0CAB90FAC06F3DE8-FICuS-01-90','0CAB90FAC06F3DE8-FICTS-01-6F','0CAB90FAC06F3DE8-uuuuu-01-3F','InChI=1S/C13H22OSi/c1-13(2,3)11-9-7-8-10-12(11)14-15(4,5)6/h7-10H,1-6H3','InChIKey=OJPGQIQMARWFNB-UHFFFAOYSA-N','CC(C)(C)c1ccccc1O[Si](C)(C)C',NULL),
	(108598,0,0,'17902-32-8','Consistent with Molecular Formula','C10H16OSi',180.3218,'Trimethyl(p-tolyloxy)silane\nTrimethyl(p-methylphenoxy)silane\n4-Methylphenyl trimethylsilyl ether\nSilane, trimethyl(4-methylphenoxy)-\nSilane, trimethyl(p-tolyloxy)-','521F2E838B592BBB-FICuS-01-67','521F2E838B592BBB-FICTS-01-46','521F2E838B592BBB-uuuuu-01-16','InChI=1S/C10H16OSi/c1-9-5-7-10(8-6-9)11-12(2,3)4/h5-8H,1-4H3','InChIKey=KWNZPYGXIBVQKX-UHFFFAOYSA-N','Cc1ccc(O[Si](C)(C)C)cc1',NULL),
	(108599,0,0,'17993-90-7','Consistent with Molecular Formula','C11H18OSi',194.3486,'Silane, (4-ethylphenoxy)trimethyl-','4A5659276849C391-FICuS-01-39','4A5659276849C391-FICTS-01-18','4A5659276849C391-uuuuu-01-E8','InChI=1S/C11H18OSi/c1-5-10-6-8-11(9-7-10)12-13(2,3)4/h6-9H,5H2,1-4H3','InChIKey=KIEPAPDECCHXNJ-UHFFFAOYSA-N','CCc1ccc(O[Si](C)(C)C)cc1',NULL),
	(108600,0,0,NULL,'Consistent with Molecular Formula','C19H17O2P',308.3159,NULL,'B00215234500A7FA-FICuS-01-2E','B00215234500A7FA-FICTS-01-0D','B00215234500A7FA-uuuuu-01-DD','InChI=1S/C19H17O2P/c1-16-10-8-9-15-19(16)21-22(20,17-11-4-2-5-12-17)18-13-6-3-7-14-18/h2-15H,1H3','InChIKey=AMKDSUBPBQOGAN-UHFFFAOYSA-N','Cc1ccccc1OP(=O)(c1ccccc1)c1ccccc1',NULL),
	(108601,1,0,'33415-52-0','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'CFBC9C70DA9B9F5E-FICuS-01-B1','CFBC9C70DA9B9F5E-FICTS-01-90','CFBC9C70DA9B9F5E-uuuuu-01-60','InChI=1S/C7H14O3/c1-7(2,3)10-9-5-6-4-8-6/h6H,4-5H2,1-3H3','InChIKey=DFNGDRYVYUIBMK-UHFFFAOYSA-N','CC(C)(C)OOCC1CO1','1'),
	(108602,0,0,'31952-40-6','Consistent with Molecular Formula','C38H34O2Si2',578.8574,NULL,'6B477A7177FF2CA1-FICuS-01-6B','6B477A7177FF2CA1-FICTS-01-4A','6B477A7177FF2CA1-uuuuu-01-1A','InChI=1S/C38H34O2Si2/c1-31-23-27-37(28-24-31)41(33-15-7-3-8-16-33,34-17-9-4-10-18-34)39-40-42(35-19-11-5-12-20-35,36-21-13-6-14-22-36)38-29-25-32(2)26-30-38/h3-30H,1-2H3','InChIKey=JFQAQKCKGOYJGI-UHFFFAOYSA-N','Cc1ccc([Si](OO[Si](c2ccccc2)(c2ccccc2)c2ccc(C)cc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(108603,0,0,'2319-39-3','Consistent with Molecular Formula','C36H30O2Si2',550.8038,NULL,'474FF4D92E28F469-FICuS-01-6D','474FF4D92E28F469-FICTS-01-4C','474FF4D92E28F469-uuuuu-01-1C','InChI=1S/C36H30O2Si2/c1-7-19-31(20-8-1)39(32-21-9-2-10-22-32,33-23-11-3-12-24-33)37-38-40(34-25-13-4-14-26-34,35-27-15-5-16-28-35)36-29-17-6-18-30-36/h1-30H','InChIKey=IJSPNPSQIMOSAU-UHFFFAOYSA-N','c1ccc([Si](OO[Si](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(108604,0,0,'21713-53-1','Consistent with Molecular Formula','C19H17O2P',308.3159,NULL,'7D914C7AA76ABBE5-FICuS-01-88','7D914C7AA76ABBE5-FICTS-01-67','7D914C7AA76ABBE5-uuuuu-01-37','InChI=1S/C19H17O2P/c1-16-12-14-17(15-13-16)21-22(20,18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-15H,1H3','InChIKey=MXUTXGVBQWSBJT-UHFFFAOYSA-N','Cc1ccc(OP(=O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(108605,0,0,'21713-52-0','Consistent with Molecular Formula','C19H17O2P',308.3159,NULL,'1A2389E97E4F709D-FICuS-01-67','1A2389E97E4F709D-FICTS-01-46','1A2389E97E4F709D-uuuuu-01-16','InChI=1S/C19H17O2P/c1-16-9-8-10-17(15-16)21-22(20,18-11-4-2-5-12-18)19-13-6-3-7-14-19/h2-15H,1H3','InChIKey=CRWZFIKUPVUVFU-UHFFFAOYSA-N','Cc1cccc(OP(=O)(c2ccccc2)c2ccccc2)c1',NULL),
	(108606,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H8O2Sn in C6H6O2Sn','C6H6O2Sn',228.8022,NULL,'C28F935F7444CF46-FICuS-01-67','C28F935F7444CF46-FICTS-01-46','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/C6H5.H2O2.Sn/c1-2-4-6-5-3-1;1-2;/h1-5H;1-2H;/q;;+1/p-1','InChIKey=FTWPFWAYWWLTHR-UHFFFAOYSA-M','OO[Sn]c1ccccc1',NULL),
	(108607,0,0,'5977-35-5','Consistent with Molecular Formula','C12H15Cl2NO2',276.162,'IOB 82\nAlkyrom\n3-[Bis(2-chloroethyl)amino]-p-toluic acid\n3-[Bis(2-chloroethyl)amino]-4-methylbenzoic acid\n3-[bis(2-chloroethyl)amino]-4-methylbenzoic acid\n3-[bis(2-Chloroethyl)amino]-4-methylbenzoic acid\nWLN: QVR D1 CN2G2G\nBenzoic acid, 3-[bis(2-chloroethyl)amino]-4-methyl-\np-Toluic acid, 3-[bis(2-chloroethyl)amino]-','C682CACF78645D5A-FICuS-01-7F','C682CACF78645D5A-FICTS-01-5E','C682CACF78645D5A-uuuuu-01-2E','InChI=1S/C12H15Cl2NO2/c1-9-2-3-10(12(16)17)8-11(9)15(6-4-13)7-5-14/h2-3,8H,4-7H2,1H3,(H,16,17)','InChIKey=DKROWFJGHDLNFQ-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cc1N(CCCl)CCCl',NULL),
	(108608,0,0,'24812-96-2','Consistent with Molecular Formula','C12H15Cl2NO3',292.1614,'IOB 177\nBenzoic acid, 3-[bis(2-chloroethyl)amino]-4-methoxy-\np-Anisic acid, 3-[bis(2-chloroethyl)amino]-','A889491DA430E46B-FICuS-01-5C','A889491DA430E46B-FICTS-01-3B','A889491DA430E46B-uuuuu-01-0B','InChI=1S/C12H15Cl2NO3/c1-18-11-3-2-9(12(16)17)8-10(11)15(6-4-13)7-5-14/h2-3,8H,4-7H2,1H3,(H,16,17)','InChIKey=PKFSXBZXFYABSS-UHFFFAOYSA-N','COc1ccc(C(=O)O)cc1N(CCCl)CCCl',NULL),
	(108609,0,0,NULL,'No Comparision - Unparameterized Atom - W(a3) connected atoms =[ O O O ]','?O8P2W',373.7927,NULL,'FDE801A607F65353-FICuS-01-59','FDE801A607F65353-FICTS-01-38','FDE801A607F65353-uuuuu-01-08','InChI=1S/O5P2.3O.W/c1-6(2)5-7(3)4;;;;','InChIKey=BNORWVGJZDNISA-UHFFFAOYSA-N','*.O=P(=O)OP(=O)=O.O=[W](=O)=O',NULL),
	(108610,0,0,'108-96-3','Consistent with Molecular Formula','C5H5NO',95.1006,'4-Pyridone\n4-Pyridinone\n4-Oxopyridine\n.gamma.-Pyridone\n4(1H)-Pyridinone\n4(1H)-Pyridone','CA3B4A0EF64EF5C9-FICuS-01-96','4EFD19BC44F7A3CE-FICTS-01-79','CA3B4A0EF64EF5C9-uuuuu-01-45','InChI=1S/C5H5NO/c7-5-1-3-6-4-2-5/h1-4H,(H,6,7)','InChIKey=GCNTZFIIOFTKIY-UHFFFAOYSA-N','O=c1cc[nH]cc1',NULL),
	(108611,0,0,'124-46-9','Consistent with Molecular Formula','C2H7N3O3',121.0956,NULL,'939AFF6680F72101-FICuS-01-4E','939AFF6680F72101-FICTS-01-2D','D96D13E5CC64E866-uuuuu-01-24','InChI=1S/CH5N3.CH2O3/c2*2-1(3)4/h(H5,2,3,4);(H2,2,3,4)','InChIKey=KMSRVXJGTIRNNK-UHFFFAOYSA-N','N=C(N)N.O=C(O)O',NULL),
	(108612,0,0,'7784-25-0','No Comparision - Unparameterized Atom - Al(a2) connected atoms =[ ]','?2AlH8NO4S',145.109,'Burnt ammonium alum\nAmmonium aluminum alum\nExsiccated ammonium alum\nAluminum ammonium sulfate\nMonoammonium monoaluminum sulfate\nSulfuric acid, aluminum ammonium salt (2:1:1)\nSulfuric acid, aluminum ammonium salt (2:1:1)\nAmmonium alum\nAlum ammonium\nAluminum ammonium alum','04F5DA36339D7F66-FICuS-01-60','04F5DA36339D7F66-FICTS-01-3F','04F5DA36339D7F66-uuuuu-01-0F','InChI=1S/Al.H3N.H2O4S.3H/c;;1-5(2,3)4;;;/h;1H3;(H2,1,2,3,4);;;','InChIKey=OVJNYIPYHOVNDD-UHFFFAOYSA-N','*.*.N.O=S(=O)(O)O.[AlH3]',NULL),
	(108613,0,0,'7720-78-7','No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ ]','FeH2O4S',153.9204,'Feosol\nSlow-Fe\nFerulen\nFerolix\nFeospan\nFerusal\nIrospan\nFerobuff\nFesotyme\nCopperas\nConferon\nFerralyn\nDuretter\nFersolate\nDuroferon\nSulferrous\nFer-In-Sol\nFerro-Theron\nFerrosulfate\nIron vitriol\nFero-gradumet\nFero-Gradumet\nGreen vitriol\nFero Gradumet\nFerro-gradumet\nFerro-Gradumet\nFerrous sulfate\nFerrous sulphate\nIron monosulfate\nIron(2+) sulfate\nSorbifer durules\nIron(II) sulfate\nIron protosulfate\nIron sulfate (1:1)\nIron sulfate (FeSO4)\nFerrous sulfate (1:1)\nIron(II) sulfate (1:1)\nIron(2+) sulfate (1:1)\nExsiccated ferrous sulfate\nExsiccated ferrous sulphate\nSulfuric acid iron salt (1:1)\nSulfuric acid iron(2+) salt (1:1)\nWLN: FE S-O4\nSulfuric acid, iron(2+) salt (1:1)\nSulfuric acid, iron(2+) salt (1:1)','8706F7E3CBEA8BEA-FICuS-01-9C','8706F7E3CBEA8BEA-FICTS-01-7B','8706F7E3CBEA8BEA-uuuuu-01-4B','InChI=1S/Fe.H2O4S/c;1-5(2,3)4/h;(H2,1,2,3,4)','InChIKey=MVZXTUSAYBWAAM-UHFFFAOYSA-N','O=S(=O)(O)O.[Fe]',NULL),
	(108614,0,0,'590-28-3','Consistent with Molecular Formula','CHKNO',82.123,'KOCN\nBulpur\nAlicyanate\nAero Cyanate\nWeedanol cyanol\nPotassium isocyanate\nMiller P.C. Weedkiller\nAero Cyanate Weedkiller\nPotassium cyanate (ACN)\nP.C. 80 Crabgrass Killer\nPotassium cyanate (KCNO)\nPotassium cyanate (KOCN)\nDed-weed Crabgrass Killer\nWeedone Crab Grass Killer\nDupont PC Crabgrass Killer\nBonide Krab Crabgrass Killer\nGreen Cross Crabgrass Killer\nIsocyanic acid, potassium salt\nD & P Double O Crabgrass Killer\nWLN: KA OCN\nCyanic acid, potassium salt\nCyanic acid, potassium salt\nKaliumcyanat','FC4ED13141F38832-FICuS-01-55','90EC69569838D876-FICTS-01-36','417338C82089FC86-uuuuu-01-F5','InChI=1S/CHNO.K/c2-1-3;/h3H;/q;+1','InChIKey=GKKCIDNWFBPDBW-UHFFFAOYSA-N','N#CO.[K+]',NULL),
	(108615,0,0,'7487-88-9','Consistent with Molecular Formula','H2MgO4S',122.3784,'Epsom salt\nEpsom salts\nMagnesium sulfate\nMagnesium sulfate (1:1)\nSulfuric acid, magnesium salt (1:1)\nWLN: MG S-O4\nSulfuric acid magnesium salt (1:1)\nSulfuric acid magnesium salt (1:1)\nSulfuric acid magnesium salt','1A063037B31BB262-FICuS-01-30','1A063037B31BB262-FICTS-01-0F','1A063037B31BB262-uuuuu-01-DF','InChI=1S/Mg.H2O4S/c;1-5(2,3)4/h;(H2,1,2,3,4)/q+2;','InChIKey=CSNNHWWHGAXBCP-UHFFFAOYSA-N','O=S(=O)(O)O.[Mg+2]',NULL),
	(108616,0,0,'10361-37-2','No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ Cl Cl ]','BaCl2',208.246,'Ba-0108E\nBa 0108E\nBarium dichloride\nWLN: BA G2\nBarium chloride (BaCl2)\nBarium chloride','3F3F7ECF3432F0FA-FICuS-01-87','3F3F7ECF3432F0FA-FICTS-01-66','3F3F7ECF3432F0FA-uuuuu-01-36','InChI=1S/Ba.2ClH/h;2*1H/q+2;;/p-2','InChIKey=WDIHJSXYQDMJHN-UHFFFAOYSA-L','Cl[Ba]Cl',NULL),
	(108617,0,0,'7722-64-7','No Comparision - Unparameterized Atom - Mn(a5) connected atoms =[ O O O O ]','KMnO4',158.0336,'Cairox\nC.I. 77755\nInsta-perm\nCondy\'s crystals\nChameleon mineral\nPermanganate of potash\nPotassium manganate (KMnO4)\nPermanganic acid potassium salt\nPermanganic acid, potassium salt\nManganese potassium oxide (KMnO4)\nWLN: FE S-O4(\nPotassium permanganate\nPermanganic acid (HMnO4), potassium salt\nPermanganic acid (HMnO4), potassium salt\nKaliumpermanganat\nPermanganate de potassium\nPotassium (permanganate de)\nKaliumpermanganaat\nPotassio (permanganato di)','7891DD1DA8720BF6-FICuS-01-6D','7891DD1DA8720BF6-FICTS-01-4C','7891DD1DA8720BF6-uuuuu-01-1C','InChI=1S/K.Mn.4O/q+1;;;;;','InChIKey=ZLHLKSSCQNQIFZ-UHFFFAOYSA-N','O=[Mn](=O)(=O)O.[K+]',NULL),
	(108618,0,0,'7647-10-1','No Comparision - Unparameterized Atom - Pd(a1) connected atoms =[ Cl Cl ]','Cl2Pd',177.306,'Dichloropalladium\nPalladous chloride\nPalladium dichloride\nEnplate Activator 440\nPalladium(II) chloride\nPalladium(2+) chloride\nWLN: PD G2\nPalladium chloride (PdCl2)\nPalladium chloride (PdCl2)','EDAB92FA2D9A3EEE-FICuS-01-B7','EDAB92FA2D9A3EEE-FICTS-01-96','EDAB92FA2D9A3EEE-uuuuu-01-66','InChI=1S/2ClH.Pd/h2*1H;/q;;+2/p-2','InChIKey=PIBWKRNGBLPSSY-UHFFFAOYSA-L','Cl[Pd]Cl',NULL),
	(108619,0,0,'2381-85-3','Consistent with Molecular Formula','C20H20ClN3O',353.8505,'Nile Blue\nC.I. 51180\nNile Blue A\nNile Blue AX\nBasic Blue 12\nNile Blue Base\nNile Blue chloride\nCresol Fast Violet\nCresyl Fast Violet\nNile Blue hydrochloride\nBenzo[a]phenazoxonium, 5-amino-9-(diethylamino)-, chloride\nBenzo[a]phenoxazin-7-ium, 5-amino-9-(diethylamino)-, sulfate (2:1)\n5H-Benzo[a]phenazoxazine, 9-(diethylamino)-5-imino-, sulfate (2:1)\n5H-Benzo[a]phenazoxazine, 9-(diethylamino)-5-imino-, hydrochloride\nWLN: T D6 B666 CN JOJ GN2&2 MZ &G &15/28\nBenzo[a]phenoxazin-7-ium, 5-amino-9-(diethylamino)-, chloride\nC.I. Basic Blue 12','7742388A279BEBA7-FICuS-01-62','7742388A279BEBA7-FICTS-01-41','55376B20BB09C101-uuuuu-01-E6','InChI=1S/C20H20N3O.ClH/c1-3-23(4-2)13-9-10-17-18(11-13)24-19-12-16(21)14-7-5-6-8-15(14)20(19)22-17;/h5-12H,3-4,21H2,1-2H3;1H/q+1;/p-1','InChIKey=XJCPMUIIBDVFDM-UHFFFAOYSA-M','CCN(CC)c1ccc2nc3c(cc(N)c4ccccc43)[o+]c2c1.[Cl-]',NULL),
	(108620,8,0,'24390-58-7','Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'7F5CCED16D44FAFB-FICuS-01-AA','7F5CCED16D44FAFB-FICTS-01-89','7F5CCED16D44FAFB-uuuuu-01-59','InChI=1S/C21H32O4/c1-12(2)21-15(24-21)11-14-18(3)8-6-9-19(4,17(22)23-5)13(18)7-10-20(14)16(21)25-20/h12-16H,6-11H2,1-5H3','InChIKey=WNZDGJFVLRXZST-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC13OC1C1(C(C)C)OC1CC23','1'),
	(108621,7,0,'25859-62-5','Consistent with Molecular Formula','C21H34O4',350.4972,'8.alpha.-Podocarpan-15-oic acid, 12.alpha.,13.alpha.-epoxy-8-hydroxy-13-isopropyl-, methyl ester','2195E5236D0C16FE-FICuS-01-56','2195E5236D0C16FE-FICTS-01-35','2195E5236D0C16FE-uuuuu-01-05','InChI=1S/C21H34O4/c1-13(2)21-12-20(23)10-7-14-18(3,15(20)11-16(21)25-21)8-6-9-19(14,4)17(22)24-5/h13-16,23H,6-12H2,1-5H3','InChIKey=NIVDSAIYKQNARX-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CC4OC4(C(C)C)CC3(O)CCC12','1'),
	(108622,8,0,'25859-65-8','Consistent with Molecular Formula','C21H32O5',364.4808,'8.alpha.-Podocarpan-15-oic acid, 8,12.alpha.-epidioxy-13.alpha.,14.alpha.-epoxy-13-isopropyl-, methyl ester','8B8CB2C93785896F-FICuS-01-70','8B8CB2C93785896F-FICTS-01-4F','A976FA99CBF32936-uuuuu-01-28','InChI=1S/C21H32O5/c1-12(2)21-15-11-14-18(3)8-6-9-19(4,17(22)23-5)13(18)7-10-20(14,26-25-15)16(21)24-21/h12-16H,6-11H2,1-5H3/t13-,14-,15+,16-,18+,19-,20-,21+/m1/s1','InChIKey=JXEACGHXWMSLSW-NERGKZJASA-N','COC(=O)C1(C)CCCC2(C)C1CCC13OOC(CC21)C1(C(C)C)OC31','1'),
	(108623,6,0,'32111-52-7','Consistent with Molecular Formula','C21H34O4',350.4972,'1-Phenanthrenecarboxylic acid, 1,2,3,4,4a,4b,5,8,8a,9,10,10a-dodecahydro-8,8a-dihydroxy-1,4a-dimethyl-7-(1-methylethyl)-, methyl ester, [1R-(1.alpha.,4a.beta.,4b.alpha.,8.alpha.,8a.alpha.,10a.alpha.)]-','003F0232F9C3320B-FICuS-01-33','003F0232F9C3320B-FICTS-01-12','003F0232F9C3320B-uuuuu-01-E2','InChI=1S/C21H34O4/c1-13(2)14-7-8-16-19(3)10-6-11-20(4,18(23)25-5)15(19)9-12-21(16,24)17(14)22/h7,13,15-17,22,24H,6,8-12H2,1-5H3','InChIKey=VZUUIOHQORPRQK-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC1(O)C(O)C(C(C)C)=CCC21','1'),
	(108624,6,0,'25859-59-0','Consistent with Molecular Formula','C21H32O3',332.482,NULL,'3F28854936E96520-FICuS-01-38','3F28854936E96520-FICTS-01-17','3F28854936E96520-uuuuu-01-E7','InChI=1S/C21H32O3/c1-13(2)14-7-8-16-19(3)10-6-11-20(4,18(22)23-5)15(19)9-12-21(16)17(14)24-21/h7,13,15-17H,6,8-12H2,1-5H3','InChIKey=GJXHDHSFRNFOKH-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC13OC1C(C(C)C)=CCC23','1'),
	(108625,8,0,'34217-20-4','Consistent with Molecular Formula','C21H34O5',366.4966,'Phenanthro[1,2-b]oxirene-4-carboxylic acid, tetradecahydro-1b,9-dihydroxy-4,7a-dimethyl-9a-(1-methylethyl)-, methyl ester, [1aR-(1a.alpha.,1b.beta.,3a.beta.,4.beta.,7a.alpha.,7b.beta.,9.beta.,9a.alpha.)]-','A228A34B4C802E2E-FICuS-01-5B','A228A34B4C802E2E-FICTS-01-3A','A228A34B4C802E2E-uuuuu-01-0A','InChI=1S/C21H34O5/c1-12(2)21-15(22)11-14-18(3)8-6-9-19(4,17(23)25-5)13(18)7-10-20(14,24)16(21)26-21/h12-16,22,24H,6-11H2,1-5H3','InChIKey=ZUPJCGMTNBLNGX-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC1(O)C2CC(O)C2(C(C)C)OC12','1'),
	(108626,8,0,NULL,'Consistent with Molecular Formula','C21H34O5',366.4966,NULL,'94F4D8B7D2E0AF51-FICuS-01-7B','94F4D8B7D2E0AF51-FICTS-01-5A','94F4D8B7D2E0AF51-uuuuu-01-2A','InChI=1S/C21H34O5/c1-12(2)21-15(26-21)11-14-18(3)8-6-9-19(4,17(23)25-5)13(18)7-10-20(14,24)16(21)22/h12-16,22,24H,6-11H2,1-5H3','InChIKey=IQTQXFZDFSEPKD-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC1(O)C2CC2OC2(C(C)C)C1O','1'),
	(108627,6,0,'34217-14-6','Consistent with Molecular Formula','C21H34O4',350.4972,'1-Phenanthrenecarboxylic acid, 1,2,3,4,4a,4b,5,8,8a,9,10,10a-dodecahydro-8,8a-dihydroxy-1,4a-dimethyl-7-(1-methylethyl)-, methyl ester, [1R-(1.alpha.,4a.beta.,4b.alpha.,8.beta.,8a.alpha.,10a.alpha.)]-','003F0232F9C3320B-FICuS-01-33','003F0232F9C3320B-FICTS-01-12','003F0232F9C3320B-uuuuu-01-E2','InChI=1S/C21H34O4/c1-13(2)14-7-8-16-19(3)10-6-11-20(4,18(23)25-5)15(19)9-12-21(16,24)17(14)22/h7,13,15-17,22,24H,6,8-12H2,1-5H3','InChIKey=VZUUIOHQORPRQK-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC1(O)C(O)C(C(C)C)=CCC21','1'),
	(108628,8,0,'25859-63-6','Consistent with Molecular Formula','C21H34O5',366.4966,NULL,'94F4D8B7D2E0AF51-FICuS-01-7B','94F4D8B7D2E0AF51-FICTS-01-5A','94F4D8B7D2E0AF51-uuuuu-01-2A','InChI=1S/C21H34O5/c1-12(2)21-15(26-21)11-14-18(3)8-6-9-19(4,17(23)25-5)13(18)7-10-20(14,24)16(21)22/h12-16,22,24H,6-11H2,1-5H3','InChIKey=IQTQXFZDFSEPKD-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC1(O)C2CC2OC2(C(C)C)C1O','1'),
	(108629,8,0,'34217-16-8','Consistent with Molecular Formula','C21H34O5',366.4966,NULL,'94F4D8B7D2E0AF51-FICuS-01-7B','94F4D8B7D2E0AF51-FICTS-01-5A','94F4D8B7D2E0AF51-uuuuu-01-2A','InChI=1S/C21H34O5/c1-12(2)21-15(26-21)11-14-18(3)8-6-9-19(4,17(23)25-5)13(18)7-10-20(14,24)16(21)22/h12-16,22,24H,6-11H2,1-5H3','InChIKey=IQTQXFZDFSEPKD-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC1(O)C2CC2OC2(C(C)C)C1O','1'),
	(108630,7,0,'25907-94-2','Consistent with Molecular Formula','C21H32O5',364.4808,NULL,'03765332C2B0B274-FICuS-01-2A','03765332C2B0B274-FICTS-01-09','03765332C2B0B274-uuuuu-01-D9','InChI=1S/C21H32O5/c1-12(2)20-11-14-18(3)8-6-9-19(4,16(23)25-5)13(18)7-10-21(14,15(20)22)26-17(20)24/h12-15,22H,6-11H2,1-5H3','InChIKey=MTTRSLVSDWIOAE-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC13OC(=O)C(C(C)C)(CC21)C3O','1'),
	(108631,6,0,'34217-17-9','Consistent with Molecular Formula','C21H34O4',350.4972,NULL,'97D6D4945F453B0D-FICuS-01-63','97D6D4945F453B0D-FICTS-01-42','97D6D4945F453B0D-uuuuu-01-12','InChI=1S/C21H34O4/c1-13(2)14-12-21(24)10-7-16-19(3,17(21)11-15(14)22)8-6-9-20(16,4)18(23)25-5/h12-13,15-17,22,24H,6-11H2,1-5H3','InChIKey=UAXGKVZTOUYEIT-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CC(O)C(C(C)C)=CC3(O)CCC12','1'),
	(108632,3,0,'31148-95-5','Consistent with Molecular Formula','C20H27N',281.44,'Dehydroabietonitrile\nDehydroabietylnitrile\n1-Phenanthrenecarbonitrile, 1,2,3,4,4a,9,10,10a-octahydro-1,4a-dimethyl-7-(1-methylethyl)-, [1R-(1.alpha.,4a.beta.,10a.alpha.)]-\nPodocarpa-8,11,13-triene-15-nitrile, 13-isopropyl-','60D6EF538C2C2440-FICuS-01-54','60D6EF538C2C2440-FICTS-01-33','BF3BE80018FBE0D2-uuuuu-01-2C','InChI=1S/C20H27N/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4/h6,8,12,14,18H,5,7,9-11H2,1-4H3/t18-,19-,20+/m0/s1','InChIKey=KSODEYYYINEFHT-SLFFLAALSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(C#N)CCCC21C','1'),
	(108633,3,0,'1235-74-1','Consistent with Molecular Formula','C21H30O2',314.4668,'Methyl dehydroabietate\nMethyl 8,11,13-abietatrien-18-oate\n1,2,3,4,4a,9,10,10a-Octahydro-1,4a-dimethyl-7-(1-methylethyl)-1-phenanthrenecarboxylic acid, methyl ester\n1-Phenanthrenecarboxylic acid, 1,2,3,4,4a,9,10,10a-octahydro-1,4a-dimethyl-7-(1-methylethyl)-, methyl ester, [1R-(1.alpha.,4a.beta.,10a.alpha.)]-\nPodocarpa-8,11,13-trien-15-oic acid, 13-isopropyl-, methyl ester','FD6D01D45B826276-FICuS-01-5A','FD6D01D45B826276-FICTS-01-39','E2F8307CB91BECF0-uuuuu-01-34','InChI=1S/C21H30O2/c1-14(2)15-7-9-17-16(13-15)8-10-18-20(17,3)11-6-12-21(18,4)19(22)23-5/h7,9,13-14,18H,6,8,10-12H2,1-5H3/t18-,20-,21-/m1/s1','InChIKey=PGZCJOPTDHWYES-HMXCVIKNSA-N','COC(=O)C1(C)CCCC2(C)c3ccc(C(C)C)cc3CCC12','1'),
	(108634,3,0,'42400-88-4','Consistent with Molecular Formula','C22H29NO2',339.4766,NULL,'C1C8BCD80982C37E-FICuS-01-7C','C1C8BCD80982C37E-FICTS-01-5B','C1C8BCD80982C37E-uuuuu-01-2B','InChI=1S/C22H29NO2/c1-14(2)17-11-16-7-8-20-21(4,13-23)9-6-10-22(20,5)18(16)12-19(17)25-15(3)24/h11-12,14,20H,6-10H2,1-5H3','InChIKey=WZBBIHXXTPADSD-UHFFFAOYSA-N','CC(=O)Oc1cc2c(cc1C(C)C)CCC1C(C)(C#N)CCCC21C','1'),
	(108635,3,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'680C66F8F8804394-FICuS-01-4C','680C66F8F8804394-FICTS-01-2B','680C66F8F8804394-uuuuu-01-FB','InChI=1S/C20H28O3/c1-12(2)14-10-13-6-7-17-19(3,15(13)11-16(14)21)8-5-9-20(17,4)18(22)23/h10-12,17,21H,5-9H2,1-4H3,(H,22,23)','InChIKey=AYDJDNNMKHXZOQ-UHFFFAOYSA-N','CC(C)c1cc2c(cc1O)C1(C)CCCC(C)(C(=O)O)C1CC2','1'),
	(108636,3,0,'42400-89-5','Consistent with Molecular Formula','C21H29NO',311.4662,NULL,'1415FBF01D3CF182-FICuS-01-5C','1415FBF01D3CF182-FICTS-01-3B','1415FBF01D3CF182-uuuuu-01-0B','InChI=1S/C21H29NO/c1-14(2)16-11-15-7-8-19-20(3,13-22)9-6-10-21(19,4)17(15)12-18(16)23-5/h11-12,14,19H,6-10H2,1-5H3','InChIKey=VTBVOFFTILGPTK-UHFFFAOYSA-N','COc1cc2c(cc1C(C)C)CCC1C(C)(C#N)CCCC21C','1'),
	(108637,4,0,NULL,'Consistent with Molecular Formula','C21H29NO6',391.4632,NULL,'B4870A90C9DF1082-FICuS-01-57','B4870A90C9DF1082-FICTS-01-36','B4870A90C9DF1082-uuuuu-01-06','InChI=1S/C21H29NO6/c1-11(2)12-9-13-14(23)10-15-20(3,16(13)17(18(12)24)22(26)27)7-6-8-21(15,4)19(25)28-5/h9,11,14-15,23-24H,6-8,10H2,1-5H3','InChIKey=MLWZCXSTUVZERD-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3c(cc(C(C)C)c(O)c3[N+](=O)[O-])C(O)CC12','1'),
	(108638,3,0,'28625-40-3','Consistent with Molecular Formula','C23H32O3',356.504,NULL,'E8744A7C016C10C5-FICuS-01-51','E8744A7C016C10C5-FICTS-01-30','DC716190773B0CC3-uuuuu-01-01','InChI=1S/C23H32O3/c1-14(2)17-12-16-8-9-20-22(4,19(16)13-18(17)15(3)24)10-7-11-23(20,5)21(25)26-6/h12-14,20H,7-11H2,1-6H3/t20-,22-,23-/m1/s1','InChIKey=HFNSWUWOTLFFOE-YMPZKCBVSA-N','COC(=O)C1(C)CCCC2(C)c3cc(C(C)=O)c(C(C)C)cc3CCC12','1'),
	(108639,3,0,'5335-58-0','Consistent with Molecular Formula','C22H29NO',323.4772,NULL,'A549F7C6CC23257E-FICuS-01-6E','A549F7C6CC23257E-FICTS-01-4D','DEF9041BE1E96F01-uuuuu-01-26','InChI=1S/C22H29NO/c1-14(2)17-11-16-7-8-20-21(4,13-23)9-6-10-22(20,5)19(16)12-18(17)15(3)24/h11-12,14,20H,6-10H2,1-5H3/t20-,21-,22+/m0/s1','InChIKey=RPSVTEGZYQRWAE-FDFHNCONSA-N','CC(=O)c1cc2c(cc1C(C)C)CCC1C(C)(C#N)CCCC21C','1'),
	(108640,3,0,'42400-87-3','Consistent with Molecular Formula','C20H27NO',297.4394,NULL,'F8E1F47D7AA18139-FICuS-01-6F','F8E1F47D7AA18139-FICTS-01-4E','F8E1F47D7AA18139-uuuuu-01-1E','InChI=1S/C20H27NO/c1-13(2)15-10-14-6-7-18-19(3,12-21)8-5-9-20(18,4)16(14)11-17(15)22/h10-11,13,18,22H,5-9H2,1-4H3','InChIKey=IQQSINFYEICOOL-UHFFFAOYSA-N','CC(C)c1cc2c(cc1O)C1(C)CCCC(C)(C#N)C1CC2','1'),
	(108641,3,0,'13742-23-9','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'647058FB6EA4520E-FICuS-01-59','647058FB6EA4520E-FICTS-01-38','647058FB6EA4520E-uuuuu-01-08','InChI=1S/C21H30O3/c1-13(2)15-11-14-7-8-18-20(3,16(14)12-17(15)22)9-6-10-21(18,4)19(23)24-5/h11-13,18,22H,6-10H2,1-5H3','InChIKey=LLPVUJKHELUZHR-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(O)c(C(C)C)cc3CCC12','1'),
	(108642,3,0,'42400-90-8','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'069F7AE8333290DD-FICuS-01-5D','069F7AE8333290DD-FICTS-01-3C','069F7AE8333290DD-uuuuu-01-0C','InChI=1S/C21H30O3/c1-13(2)15-11-14-7-8-18-20(3,16(14)12-17(15)24-5)9-6-10-21(18,4)19(22)23/h11-13,18H,6-10H2,1-5H3,(H,22,23)','InChIKey=MFQBYPXOWSXYKC-UHFFFAOYSA-N','COc1cc2c(cc1C(C)C)CCC1C(C)(C(=O)O)CCCC21C','1'),
	(108643,1,0,'53670-09-0','Consistent with Molecular Formula','C28H24N4',416.5244,'Pyridazine, 1,4,5,6-tetrahydro-1,3,6-triphenyl-6-(phenylazo)-','E3AE7E037E0F8F0D-FICuS-01-88','E3AE7E037E0F8F0D-FICTS-01-67','E3AE7E037E0F8F0D-uuuuu-01-37','InChI=1S/C28H24N4/c1-5-13-23(14-6-1)27-21-22-28(24-15-7-2-8-16-24,31-29-25-17-9-3-10-18-25)32(30-27)26-19-11-4-12-20-26/h1-20H,21-22H2/b31-29+','InChIKey=QCBOTJNLDYEQMU-OWWNRXNESA-N','c1ccc(/N=N/C2(c3ccccc3)CCC(c3ccccc3)=NN2c2ccccc2)cc1','1'),
	(108644,0,2,NULL,'Consistent with Molecular Formula','C36H30N6',546.6732,NULL,'1DD1BBA29C9BA14F-FICuS-01-8B','1DD1BBA29C9BA14F-FICTS-01-6A','F4B0969E74769F3A-uuuuu-01-1A','InChI=1S/2C18H15N3/c2*1-3-9-15(10-4-1)18(17-13-7-8-14-19-17)21-20-16-11-5-2-6-12-16/h2*1-14,20H','InChIKey=LONBINGHFNVKGL-UHFFFAOYSA-N','c1ccc(N/N=C(/c2ccccc2)c2ccccn2)cc1.c1ccc(N/N=C(/c2ccccc2)c2ccccn2)cc1','1'),
	(108645,2,0,'27219-17-6','Consistent with Molecular Formula','C34H30N6',522.6512,NULL,'BFD70B463CE28476-FICuS-01-6C','BFD70B463CE28476-FICTS-01-4B','BFD70B463CE28476-uuuuu-01-1B','InChI=1S/C34H30N6/c1-6-16-27(17-7-1)32-26-34(28-18-8-2-9-19-28,39-36-30-22-12-4-13-23-30)33(37-35-29-20-10-3-11-21-29)40(38-32)31-24-14-5-15-25-31/h1-25,33,35,37H,26H2/b39-36+','InChIKey=RAUZXBDYXHNGNW-WQBMDMGNSA-N','c1ccc(/N=N/C2(c3ccccc3)CC(c3ccccc3)=NN(c3ccccc3)C2NNc2ccccc2)cc1','1'),
	(108646,0,2,'572-18-9','Consistent with Molecular Formula','C26H22N4',390.4866,'anti-Benzilosazone\nEthanedione, diphenyl-, bis(phenylhydrazone), (E,E)-\nBenzil, bis(phenylhydrazone), (E,E)-','4B520F69D271A6A7-FICuS-01-56','3389131C36AB24F4-FICTS-01-21','4B520F69D271A6A7-uuuuu-01-05','InChI=1S/C26H22N4/c1-5-13-21(14-6-1)25(29-27-23-17-9-3-10-18-23)26(22-15-7-2-8-16-22)30-28-24-19-11-4-12-20-24/h1-20,27-28H/b29-25+,30-26?','InChIKey=ZYBRJAQAIDDAIV-FWTSGHIPSA-N','c1ccc(N/N=C(C(=N/Nc2ccccc2)/c2ccccc2)\\c2ccccc2)cc1','1'),
	(108647,0,2,NULL,'Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'7B7EC51D5EF8BF49-FICuS-01-96','7B7EC51D5EF8BF49-FICTS-01-75','7B7EC51D5EF8BF49-uuuuu-01-45','InChI=1S/C22H18N2O/c25-22(19-12-6-2-7-13-19)17-16-21(18-10-4-1-5-11-18)24-23-20-14-8-3-9-15-20/h1-17,23H','InChIKey=FYTQJBOKKJMFPY-UHFFFAOYSA-N','O=C(/C=C/C(=N/Nc1ccccc1)c1ccccc1)c1ccccc1','1'),
	(108648,0,1,'13152-81-3','Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'2C0B122A9E9AD510-FICuS-01-56','2C0B122A9E9AD510-FICTS-01-35','2C0B122A9E9AD510-uuuuu-01-05','InChI=1S/C18H12N2O/c21-18-15-11-5-7-12-6-4-10-14(16(12)15)17(18)20-19-13-8-2-1-3-9-13/h1-11,19H','InChIKey=HCOFEPAPGOGFNM-UHFFFAOYSA-N','O=C1/C(=N\\Nc2ccccc2)c2cccc3cccc1c23','1'),
	(108649,0,1,'7716-31-6','Consistent with Molecular Formula','C17H14N2S',278.371,NULL,'108ADFD802290A6B-FICuS-01-5D','108ADFD802290A6B-FICTS-01-3C','108ADFD802290A6B-uuuuu-01-0C','InChI=1S/C17H14N2S/c1-3-8-14(9-4-1)17(16-12-7-13-20-16)19-18-15-10-5-2-6-11-15/h1-13,18H','InChIKey=UQGWGIVTLZIFDE-UHFFFAOYSA-N','c1ccc(N/N=C(/c2ccccc2)c2cccs2)cc1','1'),
	(108650,0,2,'21771-92-6','Consistent with Molecular Formula','C28H26N4',418.5402,NULL,'19616FADB37A2462-FICuS-01-54','19616FADB37A2462-FICTS-01-33','6EF4A25F028CE29D-uuuuu-01-2A','InChI=1S/C28H26N4/c1-5-13-23(14-6-1)27(31-29-25-17-9-3-10-18-25)21-22-28(24-15-7-2-8-16-24)32-30-26-19-11-4-12-20-26/h1-20,29-30H,21-22H2/b31-27-,32-28+','InChIKey=WAOIKDOFYYWWJO-GYNJYFOTSA-N','c1ccc(N/N=C(/CC/C(=N\\Nc2ccccc2)c2ccccc2)c2ccccc2)cc1','1'),
	(108651,0,1,'13732-32-6','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'9E6812E98C474E7D-FICuS-01-6E','9E6812E98C474E7D-FICTS-01-4D','9E6812E98C474E7D-uuuuu-01-1D','InChI=1S/C10H12N2O/c1-8(9(2)13)11-12-10-6-4-3-5-7-10/h3-7,12H,1-2H3','InChIKey=HUHADASXDUCZMY-UHFFFAOYSA-N','CC(=O)/C(C)=N/Nc1ccccc1','1'),
	(108652,0,2,'7397-17-3','Consistent with Molecular Formula','C20H18N4',314.389,NULL,'1FEE7574540FA760-FICuS-01-5C','1FEE7574540FA760-FICTS-01-3B','1FEE7574540FA760-uuuuu-01-0B','InChI=1S/C20H18N4/c1-4-10-17(11-5-1)20(24-23-19-14-8-3-9-15-19)16-21-22-18-12-6-2-7-13-18/h1-16,22-23H','InChIKey=PAOZABFHQVNJMH-UHFFFAOYSA-N','C(=N/Nc1ccccc1)\\C(=N\\Nc1ccccc1)c1ccccc1','1'),
	(108653,0,0,'23686-03-5','Consistent with Molecular Formula','C22H18N2',310.3976,NULL,'71C27C5046DD9E10-FICuS-01-54','71C27C5046DD9E10-FICTS-01-33','71C27C5046DD9E10-uuuuu-01-03','InChI=1S/C22H18N2/c1-4-10-18(11-5-1)21-16-17-22(19-12-6-2-7-13-19)24(23-21)20-14-8-3-9-15-20/h1-15,17H,16H2','InChIKey=NOBGGSWAJPUJDB-UHFFFAOYSA-N','C1=C(c2ccccc2)N(c2ccccc2)N=C(c2ccccc2)C1',NULL),
	(108654,0,1,'55968-17-7','Consistent with Molecular Formula','C12H12N2S',216.3002,NULL,'110FE681C2FA7EBC-FICuS-01-80','110FE681C2FA7EBC-FICTS-01-5F','110FE681C2FA7EBC-uuuuu-01-2F','InChI=1S/C12H12N2S/c1-10(12-8-5-9-15-12)13-14-11-6-3-2-4-7-11/h2-9,14H,1H3','InChIKey=QWAZWODLXPIHLO-UHFFFAOYSA-N','C/C(=N\\Nc1ccccc1)c1cccs1','1'),
	(108655,3,0,'27494-98-0','No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C Cl ]','C10H17ClHg',373.2873,'Mercury, chloro-10-pinanyl-, cis-','83294CA5B0C59962-FICuS-01-4E','83294CA5B0C59962-FICTS-01-2D','83294CA5B0C59962-uuuuu-01-FD','InChI=1S/C10H17.ClH.Hg/c1-7-4-5-8-6-9(7)10(8,2)3;;/h7-9H,1,4-6H2,2-3H3;1H;/q;;+1/p-1','InChIKey=GYLHPGHCTDYPPS-UHFFFAOYSA-M','CC1(C)C2CCC(C[Hg]Cl)C1C2','1'),
	(108656,0,1,'36525-00-5','No Comparision - Unparameterized Atom - Hg(a6) connected atoms =[ C Cl ]','C5H9ClHg',305.1691,NULL,'04E8E1AE5A2D59CE-FICuS-01-86','04E8E1AE5A2D59CE-FICTS-01-65','04E8E1AE5A2D59CE-uuuuu-01-35','InChI=1S/C5H9.ClH.Hg/c1-3-5-4-2;;/h1,3H,4-5H2,2H3;1H;/q;;+1/p-1','InChIKey=HNKGGBJUIBIRFM-UHFFFAOYSA-M','CCC/C=C/[Hg]Cl','1'),
	(108657,1,0,'27151-80-0','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C Cl ]','C8H13ClHg',345.2337,NULL,'88F98B66F66AD571-FICuS-01-70','88F98B66F66AD571-FICTS-01-4F','88F98B66F66AD571-uuuuu-01-1F','InChI=1S/C8H13.ClH.Hg/c1-2-8-6-4-3-5-7-8;;/h3-4,8H,1-2,5-7H2;1H;/q;;+1/p-1','InChIKey=GLUMIMWQIXPPNW-UHFFFAOYSA-M','Cl[Hg]CCC1CC=CCC1','1'),
	(108658,1,0,'27190-78-9','No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ C Cl ]','C9H11ClHg',355.2289,NULL,'3513A33F8A98CA45-FICuS-01-57','3513A33F8A98CA45-FICTS-01-36','3513A33F8A98CA45-uuuuu-01-06','InChI=1S/C9H11.ClH.Hg/c1-8(2)9-6-4-3-5-7-9;;/h3-8H,1H2,2H3;1H;/q;;+1/p-1','InChIKey=UTNWYEYJPHCSBQ-UHFFFAOYSA-M','CC(C[Hg]Cl)c1ccccc1','1'),
	(108659,0,0,'27151-78-6','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C12H23ClHgO2',435.3555,NULL,'317BF3A82AA2A80F-FICuS-01-6B','317BF3A82AA2A80F-FICTS-01-4A','317BF3A82AA2A80F-uuuuu-01-1A','InChI=1S/C12H23O2.ClH.Hg/c1-3-4-5-6-7-8-9-10-11-12(13)14-2;;/h1,3-11H2,2H3;1H;/q;;+1/p-1','InChIKey=YEDBINOYDTWMFD-UHFFFAOYSA-M','COC(=O)CCCCCCCCCC[Hg]Cl',NULL),
	(108660,0,0,'92820-15-0','Consistent with Molecular Formula','C8H20B2O4',201.8636,NULL,'9813494DB54B71C6-FICuS-01-4F','9813494DB54B71C6-FICTS-01-2E','9813494DB54B71C6-uuuuu-01-FE','InChI=1S/C8H20B2O4/c1-11-9(12-2)7-5-6-8-10(13-3)14-4/h5-8H2,1-4H3','InChIKey=OVSZTGZSXMSPGM-UHFFFAOYSA-N','COB(CCCCB(OC)OC)OC',NULL),
	(108661,3,0,'69087-94-1','Consistent with Molecular Formula','C13H22O',194.3162,NULL,'B55AC60336C46B4A-FICuS-01-5D','B55AC60336C46B4A-FICTS-01-3C','B55AC60336C46B4A-uuuuu-01-0C','InChI=1S/C13H22O/c14-13-10-4-1-5-11(13)7-3-9-12(13)8-2-6-10/h10-12,14H,1-9H2','InChIKey=CGXWFXFSNKASOW-UHFFFAOYSA-N','OC12C3CCCC1CCCC2CCC3','1'),
	(108662,3,0,NULL,'Consistent with Molecular Formula','C13H22O',194.3162,NULL,'B55AC60336C46B4A-FICuS-01-5D','B55AC60336C46B4A-FICTS-01-3C','B55AC60336C46B4A-uuuuu-01-0C','InChI=1S/C13H22O/c14-13-10-4-1-5-11(13)7-3-9-12(13)8-2-6-10/h10-12,14H,1-9H2','InChIKey=CGXWFXFSNKASOW-UHFFFAOYSA-N','OC12C3CCCC1CCCC2CCC3','1'),
	(108663,7,0,NULL,'Consistent with Molecular Formula','C30H50B2O4',496.3426,NULL,'ADCD98EA62678474-FICuS-01-76','ADCD98EA62678474-FICTS-01-55','642A7749A52EB442-uuuuu-01-F7','InChI=1S/2C15H25BO2/c1-4-12-6-2-8-14-9-3-7-13(5-1)15(12,14)16-17-10-11-18-16;1-3-11-4-2-6-13-10-14(16-17-7-8-18-16)9-12(5-1)15(11)13/h12-14H,1-11H2;11-15H,1-10H2','InChIKey=YCHKJJXXXPFTKG-UHFFFAOYSA-N','C1CC2CCCC3CC(B4OCCO4)CC(C1)C23.C1CC2CCCC3CCCC(C1)C23B1OCCO1','1'),
	(108664,3,0,NULL,'Consistent with Molecular Formula','C13H22O',194.3162,NULL,'B55AC60336C46B4A-FICuS-01-5D','B55AC60336C46B4A-FICTS-01-3C','B55AC60336C46B4A-uuuuu-01-0C','InChI=1S/C13H22O/c14-13-10-4-1-5-11(13)7-3-9-12(13)8-2-6-10/h10-12,14H,1-9H2','InChIKey=CGXWFXFSNKASOW-UHFFFAOYSA-N','OC12C3CCCC1CCCC2CCC3','1'),
	(108665,2,0,'27390-92-7','Consistent with Molecular Formula','C13H22O',194.3162,NULL,'0F785BE2B01F8E05-FICuS-01-65','0F785BE2B01F8E05-FICTS-01-44','0F785BE2B01F8E05-uuuuu-01-14','InChI=1S/C13H22O/c14-13-8-2-6-10-4-1-5-11(12(10)13)7-3-9-13/h10-12,14H,1-9H2','InChIKey=MEAXTQFQUBQGLJ-UHFFFAOYSA-N','OC12CCCC3CCCC(CCC1)C32','1'),
	(108666,3,0,'94482-23-2','Consistent with Molecular Formula','C13H22O',194.3162,NULL,'B55AC60336C46B4A-FICuS-01-5D','B55AC60336C46B4A-FICTS-01-3C','B55AC60336C46B4A-uuuuu-01-0C','InChI=1S/C13H22O/c14-13-10-4-1-5-11(13)7-3-9-12(13)8-2-6-10/h10-12,14H,1-9H2','InChIKey=CGXWFXFSNKASOW-UHFFFAOYSA-N','OC12C3CCCC1CCCC2CCC3','1'),
	(108667,2,0,'22436-20-0','Consistent with Molecular Formula','C17H21NO4',303.3572,NULL,'693A35FA0FE2B322-FICuS-01-5F','693A35FA0FE2B322-FICTS-01-3E','693A35FA0FE2B322-uuuuu-01-0E','InChI=1S/C17H21NO4/c19-16(13-7-9-15(10-8-13)18(20)21)22-17-11-3-1-5-14(17)6-2-4-12-17/h7-10,14H,1-6,11-12H2','InChIKey=IOGMREWJBIKAMV-UHFFFAOYSA-N','O=C(OC12CCCCC1CCCC2)c1ccc([N+](=O)[O-])cc1','1'),
	(108668,3,0,'33343-40-7','Consistent with Molecular Formula','C13H21Cl',212.7619,NULL,'3F731260F85C1272-FICuS-01-35','3F731260F85C1272-FICTS-01-14','3F731260F85C1272-uuuuu-01-E4','InChI=1S/C13H21Cl/c14-13-10-4-1-5-11(13)7-3-9-12(13)8-2-6-10/h10-12H,1-9H2','InChIKey=UIGRSQJTEJQBQH-UHFFFAOYSA-N','ClC12C3CCCC1CCCC2CCC3','1'),
	(108669,2,0,NULL,'Consistent with Molecular Formula','C13H21Cl',212.7619,NULL,'2770440FAB0AD5B0-FICuS-01-54','2770440FAB0AD5B0-FICTS-01-33','2770440FAB0AD5B0-uuuuu-01-03','InChI=1S/C13H21Cl/c14-13-8-2-6-10-4-1-5-11(12(10)13)7-3-9-13/h10-12H,1-9H2','InChIKey=BSLUBWKEXUNNQV-UHFFFAOYSA-N','ClC12CCCC3CCCC(CCC1)C32','1'),
	(108670,3,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'21FD26A52B13CC88-FICuS-01-60','21FD26A52B13CC88-FICTS-01-3F','21FD26A52B13CC88-uuuuu-01-0F','InChI=1S/C15H24O2/c1-11(16)17-15-12-5-2-6-13(15)8-4-10-14(15)9-3-7-12/h12-14H,2-10H2,1H3','InChIKey=PKUBNCVKDKOZBL-UHFFFAOYSA-N','CC(=O)OC12C3CCCC1CCCC2CCC3','1'),
	(108671,4,0,'16725-98-7','Consistent with Molecular Formula','C10H18O',154.2516,'4-Caranol\nBicyclo[4.1.0]heptan-4-ol, 3,7,7-trimethyl-','F15EE730051B9596-FICuS-01-4C','F15EE730051B9596-FICTS-01-2B','F15EE730051B9596-uuuuu-01-FB','InChI=1S/C10H18O/c1-6-4-7-8(5-9(6)11)10(7,2)3/h6-9,11H,4-5H2,1-3H3','InChIKey=WHXOMZVLSNHION-UHFFFAOYSA-N','CC1CC2C(CC1O)C2(C)C','1'),
	(108672,1,0,'20202-10-2','Consistent with Molecular Formula','C6H10Cl2',153.051,NULL,'C8C058BCE515538F-FICuS-01-6D','C8C058BCE515538F-FICTS-01-4C','C8C058BCE515538F-uuuuu-01-1C','InChI=1S/C6H10Cl2/c1-4-5(2,3)6(4,7)8/h4H,1-3H3','InChIKey=GFRPIERYDVZQAC-UHFFFAOYSA-N','CC1C(C)(C)C1(Cl)Cl','1'),
	(108673,1,0,'53799-96-5','Consistent with Molecular Formula','C6H10Cl2',153.051,NULL,'D4499084684FDD60-FICuS-01-57','D4499084684FDD60-FICTS-01-36','D4499084684FDD60-uuuuu-01-06','InChI=1S/C6H10Cl2/c1-3-5(2)4-6(5,7)8/h3-4H2,1-2H3','InChIKey=WTOWOMZKJCLQPU-UHFFFAOYSA-N','CCC1(C)CC1(Cl)Cl','1'),
	(108674,0,0,'21915-40-2','Consistent with Molecular Formula','C15H26O',222.3698,NULL,'D955D8E5B640B268-FICuS-01-62','D955D8E5B640B268-FICTS-01-41','D955D8E5B640B268-uuuuu-01-11','InChI=1S/C15H26O/c16-15(12-6-2-1-3-7-12)13-8-4-9-14(15)11-5-10-13/h12-14,16H,1-11H2','InChIKey=MYSPSMCNWBEYPP-UHFFFAOYSA-N','OC1(C2CCCCC2)C2CCCC1CCC2',NULL),
	(108675,0,0,'21915-33-3','Consistent with Molecular Formula','C11H20O',168.2784,NULL,'9423DC505D74FF1F-FICuS-01-6C','9423DC505D74FF1F-FICTS-01-4B','9423DC505D74FF1F-uuuuu-01-1B','InChI=1S/C11H20O/c1-2-11(12)9-5-3-6-10(11)8-4-7-9/h9-10,12H,2-8H2,1H3','InChIKey=COQRKPRIDRDOOG-UHFFFAOYSA-N','CCC1(O)C2CCCC1CCC2',NULL),
	(108676,0,0,'21914-97-6','Consistent with Molecular Formula','C14H26O',210.3588,NULL,'44119AA7593AC958-FICuS-01-4E','44119AA7593AC958-FICTS-01-2D','44119AA7593AC958-uuuuu-01-FD','InChI=1S/C14H26O/c1-2-3-4-11-14(15)12-7-5-8-13(14)10-6-9-12/h12-13,15H,2-11H2,1H3','InChIKey=YCVZZDQTZAUFEB-UHFFFAOYSA-N','CCCCCC1(O)C2CCCC1CCC2',NULL),
	(108677,0,0,'17687-74-0','Consistent with Molecular Formula','C19H34O',278.477,NULL,'581EA082B0064C04-FICuS-01-38','581EA082B0064C04-FICTS-01-17','581EA082B0064C04-uuuuu-01-E7','InChI=1S/C19H34O/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h16-18,20H,1-15H2','InChIKey=MRGVKQSSSOCONZ-UHFFFAOYSA-N','OC(C1CCCCC1)(C1CCCCC1)C1CCCCC1',NULL),
	(108678,10,0,'17687-75-1','Consistent with Molecular Formula','C22H34O',314.51,NULL,'82539B6FDF52A062-FICuS-01-5A','82539B6FDF52A062-FICTS-01-39','82539B6FDF52A062-uuuuu-01-09','InChI=1S/C22H34O/c23-22(19-10-13-1-4-16(19)7-13,20-11-14-2-5-17(20)8-14)21-12-15-3-6-18(21)9-15/h13-21,23H,1-12H2','InChIKey=JNDULIIEHFWRQA-UHFFFAOYSA-N','OC(C1CC2CCC1C2)(C1CC2CCC1C2)C1CC2CCC1C2','1'),
	(108679,6,0,'17610-50-3','Consistent with Molecular Formula','C15H22O',218.3382,'2-Norbornyl ketone','62D10443B81D8E2E-FICuS-01-52','62D10443B81D8E2E-FICTS-01-31','62D10443B81D8E2E-uuuuu-01-01','InChI=1S/C15H22O/c16-15(13-7-9-1-3-11(13)5-9)14-8-10-2-4-12(14)6-10/h9-14H,1-8H2','InChIKey=YKXYKKXXZOWFEF-UHFFFAOYSA-N','O=C(C1CC2CCC1C2)C1CC2CCC1C2','1'),
	(108680,0,0,NULL,'Consistent with Molecular Formula','C19H35BO2',306.2943,NULL,'9623AD3BEC64066D-FICuS-01-67','9623AD3BEC64066D-FICTS-01-46','9623AD3BEC64066D-uuuuu-01-16','InChI=1S/C19H35BO2/c1-16(2)15-19(20-21-13-14-22-20,17-9-5-3-6-10-17)18-11-7-4-8-12-18/h16-18H,3-15H2,1-2H3','InChIKey=JKCCYDYSXHNYTK-UHFFFAOYSA-N','CC(C)CC(B1OCCO1)(C1CCCCC1)C1CCCCC1',NULL),
	(108681,0,0,'3703-31-9','Consistent with Molecular Formula','C21H43BO2',338.3795,NULL,'D22C0F5E0B2EB6AA-FICuS-01-85','D22C0F5E0B2EB6AA-FICTS-01-64','D22C0F5E0B2EB6AA-uuuuu-01-34','InChI=1S/C21H43BO2/c1-4-7-10-13-16-21(17-14-11-8-5-2,18-15-12-9-6-3)22-23-19-20-24-22/h4-20H2,1-3H3','InChIKey=IBHXGFKUMKARAX-UHFFFAOYSA-N','CCCCCCC(CCCCCC)(CCCCCC)B1OCCO1',NULL),
	(108682,0,0,'15531-41-6','Consistent with Molecular Formula','C6H18B2N2',139.8416,NULL,'E976DCC4BCC7A458-FICuS-01-91','E976DCC4BCC7A458-FICTS-01-70','E976DCC4BCC7A458-uuuuu-01-40','InChI=1S/C6H18B2N2/c7-9-1-2-10(8,5-3-9)6-4-9/h1-6H2,7-8H3','InChIKey=JZGGTKXBBGGMOO-UHFFFAOYSA-N','[BH3-][N+]12CC[N+]([BH3-])(CC1)CC2',NULL),
	(108683,0,0,'15672-98-7','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C Cl ]','C6H13ClHg',321.2117,NULL,'1244756387A34280-FICuS-01-18','1244756387A34280-FICTS-01-F7','1244756387A34280-uuuuu-01-C7','InChI=1S/C6H13.ClH.Hg/c1-5-6(2,3)4;;/h1,5H2,2-4H3;1H;/q;;+1/p-1','InChIKey=FSIJKIXUCMWNMA-UHFFFAOYSA-M','CC(C)(C)CC[Hg]Cl',NULL),
	(108684,0,0,'10217-68-2','No Comparision - Unparameterized Atom - Hg(a13) connected atoms =[ C C ]','C24H50Hg',539.249,NULL,'C0396B4C99AD63FE-FICuS-01-80','C0396B4C99AD63FE-FICTS-01-5F','C0396B4C99AD63FE-uuuuu-01-2F','InChI=1S/2C12H25.Hg/c2*1-3-5-7-9-11-12-10-8-6-4-2;/h2*1,3-12H2,2H3;','InChIKey=SIKMYRLHKSUYRD-UHFFFAOYSA-N','CCCCCCCCCCCC[Hg]CCCCCCCCCCCC',NULL),
	(108685,0,0,'27151-73-1','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C12H25ClHg',405.3725,NULL,'EE8F6A44527A42C5-FICuS-01-6B','EE8F6A44527A42C5-FICTS-01-4A','EE8F6A44527A42C5-uuuuu-01-1A','InChI=1S/C12H25.ClH.Hg/c1-3-5-7-9-11-12-10-8-6-4-2;;/h1,3-12H2,2H3;1H;/q;;+1/p-1','InChIKey=LNWXVSNKXAVLFM-UHFFFAOYSA-M','CCCCCCCCCCCC[Hg]Cl',NULL),
	(108686,0,0,'38958-17-7','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C C ]','C28H26Hg',563.1034,NULL,'8984E34160DF1472-FICuS-01-3F','8984E34160DF1472-FICTS-01-1E','8984E34160DF1472-uuuuu-01-EE','InChI=1S/2C14H13.Hg/c2*1-12(13-8-4-2-5-9-13)14-10-6-3-7-11-14;/h2*2-12H,1H2;','InChIKey=SIBHMSCNWYFKTI-UHFFFAOYSA-N','c1ccc(C(C[Hg]CC(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(108687,0,0,'5131-56-6','No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ O C ]','C6H12HgO2',316.7496,'Mercury, (acetato)butyl-','5D957E4DED3CA869-FICuS-01-89','5D957E4DED3CA869-FICTS-01-68','5D957E4DED3CA869-uuuuu-01-38','InChI=1S/C4H9.C2H4O2.Hg/c1-3-4-2;1-2(3)4;/h1,3-4H2,2H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=JICUGUCTXBWHFI-UHFFFAOYSA-M','CCCC[Hg]OC(C)=O',NULL),
	(108688,0,0,'543-63-5','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C4H9ClHg',293.1581,'BMC\nButylchloromercury\nButylmercury chloride\nButylmercuric chloride\nn-Butyl mercury chloride\nn-Butylmercuric chloride\nWLN: G-HG-4\nMercury, butylchloro-\nMercury, butylchloro-','4609065E4377DB05-FICuS-01-3A','4609065E4377DB05-FICTS-01-19','4609065E4377DB05-uuuuu-01-E9','InChI=1S/C4H9.ClH.Hg/c1-3-4-2;;/h1,3-4H2,2H3;1H;/q;;+1/p-1','InChIKey=OKPMTXZRMGMMOO-UHFFFAOYSA-M','CCCC[Hg]Cl',NULL),
	(108689,0,0,'30169-71-2','Consistent with Molecular Formula','C7H15BO2',142.0043,'1,3,2-Dioxaborinane, 2-butyl-\n1-Butaneboronic acid, cyclic trimethylene ester','525E2BAEEE5841A9-FICuS-01-78','525E2BAEEE5841A9-FICTS-01-57','525E2BAEEE5841A9-uuuuu-01-27','InChI=1S/C7H15BO2/c1-2-3-5-8-9-6-4-7-10-8/h2-7H2,1H3','InChIKey=UDMVQMMUSQGSDO-UHFFFAOYSA-N','CCCCB1OCCCO1',NULL),
	(108690,0,0,'41156-60-9','Consistent with Molecular Formula','C7H15BO2',142.0043,NULL,'72877631307C1B81-FICuS-01-29','72877631307C1B81-FICTS-01-08','72877631307C1B81-uuuuu-01-D8','InChI=1S/C7H15BO2/c1-9-8(10-2)7-5-3-4-6-7/h7H,3-6H2,1-2H3','InChIKey=XKVXABOILVNHCI-UHFFFAOYSA-N','COB(OC)C1CCCC1',NULL),
	(108691,0,0,'97-21-2','Consistent with Molecular Formula','C12H30BN3O3',275.1973,'Boric acid (H3BO3), tris[2-(dimethylamino)ethyl] ester\nEthanol, 2-(dimethylamino)-, triester with boric acid (H3BO3)','4FCB22D864A5D3CC-FICuS-01-83','4FCB22D864A5D3CC-FICTS-01-62','4FCB22D864A5D3CC-uuuuu-01-32','InChI=1S/C12H30BN3O3/c1-14(2)7-10-17-13(18-11-8-15(3)4)19-12-9-16(5)6/h7-12H2,1-6H3','InChIKey=SZXZKETUHUBCOP-UHFFFAOYSA-N','CN(C)CCOB(OCCN(C)C)OCCN(C)C',NULL),
	(108692,0,0,'32705-46-7','Consistent with Molecular Formula','C13H25BO',208.1499,NULL,'79722AE96F196629-FICuS-01-4E','79722AE96F196629-FICTS-01-2D','79722AE96F196629-uuuuu-01-FD','InChI=1S/C13H25BO/c1-15-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h12-13H,2-11H2,1H3','InChIKey=PTLDWMOYTRJNMF-UHFFFAOYSA-N','COB(C1CCCCC1)C1CCCCC1',NULL),
	(108693,0,0,'32999-14-7','Consistent with Molecular Formula','C11H13BO2',188.0325,NULL,'AF35B525D8748D04-FICuS-01-5B','AF35B525D8748D04-FICTS-01-3A','AF35B525D8748D04-uuuuu-01-0A','InChI=1S/C11H13BO2/c1-2-6-9(5-1)12-13-10-7-3-4-8-11(10)14-12/h3-4,7-9H,1-2,5-6H2','InChIKey=ZGSKXTVUXICLKU-UHFFFAOYSA-N','c1ccc2c(c1)OB(C1CCCC1)O2',NULL),
	(108694,2,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'E41C556696B424DA-FICuS-01-5A','1467306F96E041C7-FICTS-01-1A','E41C556696B424DA-uuuuu-01-09','InChI=1S/C14H20O2/c1-2-3-6-10-9-13(15)11-7-4-5-8-12(11)14(10)16/h9,11-12H,2-8H2,1H3','InChIKey=GSEMFALCDGOKGX-UHFFFAOYSA-N','CCCCC1=CC(=O)C2CCCCC2C1=O','1'),
	(108695,2,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'08AAD6252DC69983-FICuS-01-5E','6AC034CE323392A4-FICTS-01-2A','08AAD6252DC69983-uuuuu-01-0D','InChI=1S/C13H18O2/c1-3-9-8(2)12(14)10-6-4-5-7-11(10)13(9)15/h10-11H,3-7H2,1-2H3','InChIKey=CFRURZDHSGRBKU-UHFFFAOYSA-N','CCC1=C(C)C(=O)C2CCCCC2C1=O','1'),
	(108696,2,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'474C99C0C4114CCF-FICuS-01-67','8E2F2856B4ADF4AD-FICTS-01-6A','474C99C0C4114CCF-uuuuu-01-16','InChI=1S/C16H22O2/c17-15-10-14(11-6-2-1-3-7-11)16(18)13-9-5-4-8-12(13)15/h10-13H,1-9H2','InChIKey=GNSTYFUIDOJIIL-UHFFFAOYSA-N','O=C1C=C(C2CCCCC2)C(=O)C2CCCCC12','1'),
	(108697,0,0,'23239-86-3','Consistent with Molecular Formula','C19H21ClF3NO',371.8292,'Boxidine hydrochloride\nCL 65205 hydrochloride\nPyrrolidine, 1-[2-[[4\'-(trifluoromethyl)[1,1\'-biphenyl]-4-yl]oxy]ethyl]-, hydrochloride\nPyrrolidine, 1-[2-[[4\'-(trifluoromethyl)-4-biphenylyl]oxy]ethyl]-, hydrochloride','48E1BF88AB85A56D-FICuS-01-81','48E1BF88AB85A56D-FICTS-01-60','481D186D94087C23-uuuuu-01-EE','InChI=1S/C19H20F3NO.ClH/c20-19(21,22)17-7-3-15(4-8-17)16-5-9-18(10-6-16)24-14-13-23-11-1-2-12-23;/h3-10H,1-2,11-14H2;1H','InChIKey=WQIGUMCAPSUZKW-UHFFFAOYSA-N','Cl.FC(F)(F)c1ccc(-c2ccc(OCCN3CCCC3)cc2)cc1',NULL),
	(108698,2,0,NULL,'Consistent with Molecular Formula','C42H50N2O9',726.865,'ADIANTIFOLINE\nAdiantifoline','A9EC0838F6B8D8D8-FICuS-01-8A','A9EC0838F6B8D8D8-FICTS-01-69','A9EC0838F6B8D8D8-uuuuu-01-39','InChI=1S/C42H50N2O9/c1-43-13-11-23-17-32(45-3)34(47-5)20-27(23)29(43)16-25-19-33(46-4)36(49-7)22-31(25)53-37-18-24-15-30-38-26(12-14-44(30)2)40(50-8)42(52-10)41(51-9)39(38)28(24)21-35(37)48-6/h17-22,29-30H,11-16H2,1-10H3','InChIKey=UEKRHVIBSZVFQN-UHFFFAOYSA-N','COc1cc(CC2c3cc(OC)c(OC)cc3CCN2C)c(Oc2cc3c(cc2OC)-c2c(OC)c(OC)c(OC)c4c2C(C3)N(C)CC4)cc1OC','1'),
	(108699,4,0,'27089-56-1','Consistent with Molecular Formula','C8H11N3O5S',261.252,'as-Triazine-3,5(2H,4H)-dione, 2-.beta.-D-ribofuranosyl-3-thio-','685DED4858209848-FICuS-01-4F','685DED4858209848-FICTS-01-2E','685DED4858209848-uuuuu-01-FE','InChI=1S/C8H11N3O5S/c12-2-3-5(14)6(15)7(16-3)11-8(17)10-4(13)1-9-11/h1,3,5-7,12,14-15H,2H2,(H,10,13,17)','InChIKey=TVCBDTCUOVDLNZ-UHFFFAOYSA-N','O=c1cnn(C2OC(CO)C(O)C2O)c(=S)[nH]1','1'),
	(108700,0,0,'52055-73-9','Consistent with Molecular Formula','C16H17NO',239.3164,'2H-1,3-Benzoxazine, 3,4-dihydro-6-methyl-3-(phenylmethyl)-','2401787CD53BDC14-FICuS-01-51','2401787CD53BDC14-FICTS-01-30','2401787CD53BDC14-uuuuu-01-00','InChI=1S/C16H17NO/c1-13-7-8-16-15(9-13)11-17(12-18-16)10-14-5-3-2-4-6-14/h2-9H,10-12H2,1H3','InChIKey=VFGSMUQJSKXXKH-UHFFFAOYSA-N','Cc1ccc2c(c1)CN(Cc1ccccc1)CO2',NULL),
	(108701,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O3',357.7957,NULL,'8E84F8BB49B7FA4E-FICuS-01-98','8E84F8BB49B7FA4E-FICTS-01-77','8E84F8BB49B7FA4E-uuuuu-01-47','InChI=1S/C18H16ClN3O3/c19-11-12-20-16(24)22-17(25)21-15(23)18(22,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,20,24)(H,21,23,25)','InChIKey=ULDCNQNBOCKIDY-UHFFFAOYSA-N','O=C(NCCCl)N1C(=O)NC(=O)C1(c1ccccc1)c1ccccc1',NULL),
	(108702,2,1,NULL,'Consistent with Molecular Formula','C15H14O5',274.2726,'Epoxypiperolide','8C9809DB20D4896F-FICuS-01-69','8C9809DB20D4896F-FICTS-01-48','658A42137EF4C12E-uuuuu-01-05','InChI=1S/C15H14O5/c1-17-10-8-11(16)19-13(10)14(18-2)15-12(20-15)9-6-4-3-5-7-9/h3-8,12,15H,1-2H3/b14-13-','InChIKey=RTNGMIUMJUOABT-YPKPFQOOSA-N','COC1=CC(=O)O/C1=C(\\OC)C1OC1c1ccccc1','1'),
	(108703,1,0,'41757-81-7','Consistent with Molecular Formula','C7H12ClNO4',209.6291,NULL,'14B29FB4EC6A5A6F-FICuS-01-86','14B29FB4EC6A5A6F-FICTS-01-65','14B29FB4EC6A5A6F-uuuuu-01-35','InChI=1S/C7H12ClNO4/c1-3-13-7(11)9-5(4-8)6(10)12-2/h5H,3-4H2,1-2H3,(H,9,11)','InChIKey=VJMUOSNHHFGAMF-UHFFFAOYSA-N','CCOC(=O)NC(CCl)C(=O)OC','1'),
	(108704,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'D176B6EB70918FB6-FICuS-01-6F','D176B6EB70918FB6-FICTS-01-4E','D176B6EB70918FB6-uuuuu-01-1E','InChI=1S/C14H18N2O4/c1-3-20-14(18)13(15-11(2)17)10-16(19)9-12-7-5-4-6-8-12/h4-9,13H,3,10H2,1-2H3,(H,15,17)/b16-9-','InChIKey=KLGINQYRZYWGNV-SXGWCWSVSA-N','CCOC(=O)C(C/[N+]([O-])=C/c1ccccc1)NC(C)=O','1'),
	(108705,0,0,'36258-89-6','Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'535EFD7F4F805BFB-FICuS-01-91','2F3BE586C205E06C-FICTS-01-43','535EFD7F4F805BFB-uuuuu-01-40','InChI=1S/C6H6N4S/c1-11-4-2-3-7-6-5(4)8-10-9-6/h2-3H,1H3,(H,7,8,9,10)','InChIKey=ZTJMEQLKCLOAAA-UHFFFAOYSA-N','CSc1ccnc2nn[nH]c12',NULL),
	(108706,0,0,'35966-97-3','Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'308DD59AFB81311C-FICuS-01-62','308DD59AFB81311C-FICTS-01-41','308DD59AFB81311C-uuuuu-01-11','InChI=1S/C10H13N5O/c11-9-8-10(13-6-15(9)16)14(5-12-8)7-3-1-2-4-7/h5-7H,1-4,11H2','InChIKey=CLSSCSPMNMBTGI-UHFFFAOYSA-N','Nc1c2ncn(C3CCCC3)c2nc[n+]1[O-]',NULL),
	(108707,4,0,'35827-89-5','Consistent with Molecular Formula','C9H12N6O4',268.2316,'3H-1,2,3-Triazolo[4,5-d]pyrimidin-7-amine, 3-.alpha.-D-arabinofuranosyl-\nWLN: T56 BNNN FN HNJ IZ D- BT5OTJ CQ DQ E1Q','24F6E086AF13568D-FICuS-01-5E','24F6E086AF13568D-FICTS-01-3D','24F6E086AF13568D-uuuuu-01-0D','InChI=1S/C9H12N6O4/c10-7-4-8(12-2-11-7)15(14-13-4)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H2,10,11,12)','InChIKey=OAUKGFJQZRGECT-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(108708,4,0,'35827-88-4','Consistent with Molecular Formula','C9H12N6O4',268.2316,NULL,'24F6E086AF13568D-FICuS-01-5E','24F6E086AF13568D-FICTS-01-3D','24F6E086AF13568D-uuuuu-01-0D','InChI=1S/C9H12N6O4/c10-7-4-8(12-2-11-7)15(14-13-4)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H2,10,11,12)','InChIKey=OAUKGFJQZRGECT-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(108709,3,0,NULL,'Consistent with Molecular Formula','C9H12N6O3',252.2322,NULL,'71793493244751D1-FICuS-01-1E','71793493244751D1-FICTS-01-FD','71793493244751D1-uuuuu-01-CD','InChI=1S/C9H12N6O3/c10-8-6-9(12-3-11-8)15(14-13-6)4-2-18-5(1-16)7(4)17/h3-5,7,16-17H,1-2H2,(H2,10,11,12)','InChIKey=PWOHHOOGZNOOQJ-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1COC(CO)C1O','1'),
	(108710,3,0,'4229-57-6','Consistent with Molecular Formula','C9H12N6O3',252.2322,NULL,'16796B133F8A8F88-FICuS-01-5A','16796B133F8A8F88-FICTS-01-39','16796B133F8A8F88-uuuuu-01-09','InChI=1S/C9H12N6O3/c10-8-7-9(12-3-11-8)15(14-13-7)6-1-4(17)5(2-16)18-6/h3-6,16-17H,1-2H2,(H2,10,11,12)','InChIKey=SWPYSGBHZQYENP-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1CC(O)C(CO)O1','1'),
	(108711,0,0,'52454-40-7','Consistent with Molecular Formula','C20H21N5O5',411.4164,NULL,'47794726C6F071E7-FICuS-01-48','11F420C1CE8A88ED-FICTS-01-52','47794726C6F071E7-uuuuu-01-F7','InChI=1S/C20H21N5O5/c1-4-30-20(28)24-16-9-15-17(18(26)23-16)22-13(10-21-15)11-25(2)14-7-5-12(6-8-14)19(27)29-3/h5-10H,4,11H2,1-3H3,(H2,23,24,26,28)','InChIKey=CMIYXTBTULYQJZ-UHFFFAOYSA-N','CCOC(=O)Nc1cc2ncc(CN(C)c3ccc(C(=O)OC)cc3)nc2c(=O)[nH]1',NULL),
	(108712,0,0,'4342-04-5','Consistent with Molecular Formula','C10H18N6O',238.2918,NULL,'D7CF9CF53EE18F39-FICuS-01-9A','D7CF9CF53EE18F39-FICTS-01-79','D7CF9CF53EE18F39-uuuuu-01-49','InChI=1S/C10H18N6O/c1-3-5-16(6-4-2)15-14-10-8(9(11)17)12-7-13-10/h7H,3-6H2,1-2H3,(H2,11,17)(H,12,13)','InChIKey=JVXLFEGFUVRHFF-UHFFFAOYSA-N','CCCN(CCC)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(108713,0,0,'56010-85-6','Consistent with Molecular Formula','C13H16N6O',272.309,'Imidazole-4-carboxamide, 5-(3-methyl-3-phenethyl-1-triazeno)-','3BFC0C42F0584E6A-FICuS-01-71','3449684F6F57F4CC-FICTS-01-4A','3BFC0C42F0584E6A-uuuuu-01-20','InChI=1S/C13H16N6O/c1-19(8-7-10-5-3-2-4-6-10)18-17-13-11(12(14)20)15-9-16-13/h2-6,9H,7-8H2,1H3,(H2,14,20)(H,15,16)','InChIKey=BJOXJZGXZUICKR-UHFFFAOYSA-N','CN(CCc1ccccc1)/N=N/c1nc[nH]c1C(N)=O',NULL),
	(108714,0,0,'66975-01-7','Consistent with Molecular Formula','C9H10Cl2N4O',261.1102,'Benzamide, 3,5-dichloro-2-(3,3-dimethyl-1-triazenyl)-','128A629FBE42BD4F-FICuS-01-77','128A629FBE42BD4F-FICTS-01-56','128A629FBE42BD4F-uuuuu-01-26','InChI=1S/C9H10Cl2N4O/c1-15(2)14-13-8-6(9(12)16)3-5(10)4-7(8)11/h3-4H,1-2H3,(H2,12,16)','InChIKey=LDIHNYMWLCYIFQ-UHFFFAOYSA-N','CN(C)/N=N/c1c(Cl)cc(Cl)cc1C(N)=O',NULL),
	(108715,3,0,'1129-52-8','Consistent with Molecular Formula','C6H9Cl3O3',235.4943,'1,3,5-Trioxane, 2,4,6-tris(chloromethyl)-\ns-Trioxane, 2,4,6-tris(chloromethyl)-','4913E988A724F373-FICuS-01-47','4913E988A724F373-FICTS-01-26','4913E988A724F373-uuuuu-01-F6','InChI=1S/C6H9Cl3O3/c7-1-4-10-5(2-8)12-6(3-9)11-4/h4-6H,1-3H2','InChIKey=DZPKGHCUNRKJJO-UHFFFAOYSA-N','ClCC1OC(CCl)OC(CCl)O1','1'),
	(108716,0,0,'13605-66-8','Consistent with Molecular Formula','C21H18ClOP',352.7994,'2-Propanone, 1-chloro-3-(triphenylphosphoranylidene)-','C5ED83F3B8AF6C84-FICuS-01-92','C5ED83F3B8AF6C84-FICTS-01-71','C5ED83F3B8AF6C84-uuuuu-01-41','InChI=1S/C21H18ClOP/c22-16-18(23)17-24(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-15,17H,16H2','InChIKey=NYAMPFDYTBDISG-UHFFFAOYSA-N','O=C(C=P(c1ccccc1)(c1ccccc1)c1ccccc1)CCl',NULL),
	(108717,2,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'EE0C4ACEC45B353A-FICuS-01-8B','EE0C4ACEC45B353A-FICTS-01-6A','EE0C4ACEC45B353A-uuuuu-01-3A','InChI=1S/C20H18O4/c21-17-11-13-19(23-17,15-7-3-1-4-8-15)20(14-12-18(22)24-20)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=LZSPGROMWQQYPU-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)(C2(c3ccccc3)CCC(=O)O2)O1','1'),
	(108718,2,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'EE0C4ACEC45B353A-FICuS-01-8B','EE0C4ACEC45B353A-FICTS-01-6A','EE0C4ACEC45B353A-uuuuu-01-3A','InChI=1S/C20H18O4/c21-17-11-13-19(23-17,15-7-3-1-4-8-15)20(14-12-18(22)24-20)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=LZSPGROMWQQYPU-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)(C2(c3ccccc3)CCC(=O)O2)O1','1'),
	(108719,0,1,NULL,'Consistent with Molecular Formula','C7H10?ClN5S',231.7025,'Carbohydrazide, 1-(2-pyridylmethylene)-3-thio-, dihydrochloride\nCarbonothioic dihydrazide, (2-pyridinylmethylene)-, dihydrochloride','A5BBE636FA3946EA-FICuS-01-88','A5BBE636FA3946EA-FICTS-01-67','A5BBE636FA3946EA-uuuuu-01-37','InChI=1S/C7H9N5S.ClH/c8-11-7(13)12-10-5-6-3-1-2-4-9-6;/h1-5H,8H2,(H2,11,12,13);1H','InChIKey=LIBMQPGFLGOTSF-UHFFFAOYSA-N','*.Cl.NNC(=S)N/N=C/c1ccccn1','1'),
	(108720,1,0,'40026-27-5','Consistent with Molecular Formula','C6H10ClNO3',179.6029,NULL,'C748EB606DAABD73-FICuS-01-86','C748EB606DAABD73-FICTS-01-65','C748EB606DAABD73-uuuuu-01-35','InChI=1S/C6H10ClNO3/c1-4(9)8-5(3-7)6(10)11-2/h5H,3H2,1-2H3,(H,8,9)','InChIKey=IGKDMFMKAAPDDN-UHFFFAOYSA-N','COC(=O)C(CCl)NC(C)=O','1'),
	(108721,1,0,'18635-38-6','Consistent with Molecular Formula','C6H10ClNO3',179.6029,NULL,'C748EB606DAABD73-FICuS-01-86','C748EB606DAABD73-FICTS-01-65','C748EB606DAABD73-uuuuu-01-35','InChI=1S/C6H10ClNO3/c1-4(9)8-5(3-7)6(10)11-2/h5H,3H2,1-2H3,(H,8,9)','InChIKey=IGKDMFMKAAPDDN-UHFFFAOYSA-N','COC(=O)C(CCl)NC(C)=O','1'),
	(108722,0,0,NULL,'Consistent with Molecular Formula','C7H11N3OS',185.2434,NULL,'1CC80DA9D0F66821-FICuS-01-65','1CC80DA9D0F66821-FICTS-01-44','1CC80DA9D0F66821-uuuuu-01-14','InChI=1S/C7H11N3OS/c1-2-3-4-6(11)9-7-10-8-5-12-7/h5H,2-4H2,1H3,(H,9,10,11)','InChIKey=INJIISYMYQFYCV-UHFFFAOYSA-N','CCCCC(=O)Nc1nncs1',NULL),
	(108723,7,0,'53033-76-4','Consistent with Molecular Formula','C26H40Cl3NO2',504.9665,NULL,'4ED26DD58652AEBF-FICuS-01-8C','4ED26DD58652AEBF-FICTS-01-6B','4E2ECA30B9DF77F1-uuuuu-01-37','InChI=1S/C26H39Cl2NO2.ClH/c1-24-10-6-20(30)18-19(24)4-5-21-22(24)7-11-25(2)23(21)8-12-26(25,31)9-3-15-29(16-13-27)17-14-28;/h4,20-23,30-31H,5-8,10-18H2,1-2H3;1H','InChIKey=FLPUKIYBSOLTIF-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CCC2(O)C#CCN(CCCl)CCCl.Cl','1'),
	(108724,6,0,'53033-77-5','Consistent with Molecular Formula','C26H38Cl3NO2',502.9507,NULL,'A5DF07F712E70B50-FICuS-01-61','A5DF07F712E70B50-FICTS-01-40','A523A0122D6AD21E-uuuuu-01-FE','InChI=1S/C26H37Cl2NO2.ClH/c1-24-10-6-20(30)18-19(24)4-5-21-22(24)7-11-25(2)23(21)8-12-26(25,31)9-3-15-29(16-13-27)17-14-28;/h18,21-23,31H,4-8,10-17H2,1-2H3;1H','InChIKey=DDISFXYCJMAJAO-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CCC2(O)C#CCN(CCCl)CCCl.Cl','1'),
	(108725,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'CA8656C4C9FEC516-FICuS-01-81','CA8656C4C9FEC516-FICTS-01-60','CA8656C4C9FEC516-uuuuu-01-30','InChI=1S/C16H18N2O2/c1-16(2,3)20-15(19)18-9-12-8-11-6-4-5-7-13(11)17-14(12)10-18/h4-8H,9-10H2,1-3H3','InChIKey=HGQYSZNCKLOBKM-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1Cc2cc3ccccc3nc2C1',NULL),
	(108726,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'2F0A45FD6DB80AF1-FICuS-01-7F','2F0A45FD6DB80AF1-FICTS-01-5E','2F0A45FD6DB80AF1-uuuuu-01-2E','InChI=1S/C17H20N2O3/c1-17(2,3)22-16(21)19-9-12-8-11-6-4-5-7-13(11)18-15(12)14(19)10-20/h4-8,14,20H,9-10H2,1-3H3','InChIKey=HMLJGIJWOKYLQH-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1Cc2cc3ccccc3nc2C1CO','1'),
	(108727,0,2,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'ED915688F5D8D013-FICuS-01-64','ED915688F5D8D013-FICTS-01-43','ED915688F5D8D013-uuuuu-01-13','InChI=1S/C10H17NO2/c1-5-9(10(12)13-4)7-6-8-11(2)3/h6-8H,5H2,1-4H3','InChIKey=YCJJYPDDUWJORJ-UHFFFAOYSA-N','CC/C(=C\\C=C\\N(C)C)C(=O)OC','1'),
	(108728,0,0,NULL,'Consistent with Molecular Formula','C11H14O6',242.228,NULL,'5B1149D6CFED388A-FICuS-01-7D','5B1149D6CFED388A-FICTS-01-5C','5B1149D6CFED388A-uuuuu-01-2C','InChI=1S/C11H14O6/c1-3-15-9(13)11(10(14)16-4-2)6-5-8(12)17-7-11/h5-6H,3-4,7H2,1-2H3','InChIKey=SIOIHVCMHDDRLV-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C=CC(=O)OC1',NULL),
	(108729,1,0,'22668-10-6','Consistent with Molecular Formula','C5H10O2',102.1328,NULL,'1C32AC44E0F010B0-FICuS-01-4A','1C32AC44E0F010B0-FICTS-01-29','1C32AC44E0F010B0-uuuuu-01-F9','InChI=1S/C5H10O2/c1-4-5(2,3)7-6-4/h4H,1-3H3','InChIKey=WYCJJXMCBWIUOK-UHFFFAOYSA-N','CC1OOC1(C)C','1'),
	(108730,1,0,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'7E7AE8C4A3FDAAEF-FICuS-01-BA','7E7AE8C4A3FDAAEF-FICTS-01-99','7E7AE8C4A3FDAAEF-uuuuu-01-69','InChI=1S/C13H26O2/c1-4-5-6-7-8-9-10-11-12-13(2,3)15-14-12/h12H,4-11H2,1-3H3','InChIKey=ZTNQGBVQROILNC-UHFFFAOYSA-N','CCCCCCCCCC1OOC1(C)C','1'),
	(108731,1,0,NULL,'Consistent with Molecular Formula','C14H29BrO2',309.2859,NULL,'22046549AC4B28B3-FICuS-01-40','22046549AC4B28B3-FICTS-01-1F','22046549AC4B28B3-uuuuu-01-EF','InChI=1S/C14H29BrO2/c1-4-5-6-7-8-9-10-11-13(15)14(2,3)12-17-16/h13,16H,4-12H2,1-3H3','InChIKey=OBDWMWHOHHCHIE-UHFFFAOYSA-N','CCCCCCCCCC(Br)C(C)(C)COO','1'),
	(108732,1,0,'41349-33-1','Consistent with Molecular Formula','C22H21NO5',379.4116,'NITIDINE, METHOXYDIHYDRO\n13-Methoxydihydronitidine\nNitidine pseudomethanolate\n5,6-Dihydro-6-methoxynitidine\n[1,3]Benzodioxolo[5,6-c]phenanthridine, 12,13-dihydro-2,3,13-trimethoxy-12-methyl-','A994D06E41ED3596-FICuS-01-62','A994D06E41ED3596-FICTS-01-41','A994D06E41ED3596-uuuuu-01-11','InChI=1S/C22H21NO5/c1-23-21-13(6-5-12-7-19-20(8-14(12)21)28-11-27-19)15-9-17(24-2)18(25-3)10-16(15)22(23)26-4/h5-10,22H,11H2,1-4H3','InChIKey=SZEOMBMBHCBJJE-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(OC)N(C)c1c-2ccc2cc3c(cc12)OCO3','1'),
	(108733,0,0,'13063-04-2','Consistent with Molecular Formula','C21H18ClNO4',383.8305,'WLN: T G6 D6 C665 EK SO UO THJ E1 IO1 JO1 &G\n[1,3]Benzodioxolo[5,6-c]phenanthridinium, 2,3-dimethoxy-12-methyl-, chloride\nNitidine, chloride','2496640D51CCFEDB-FICuS-01-77','2496640D51CCFEDB-FICTS-01-56','06E337A7CD5ED47D-uuuuu-01-2A','InChI=1S/C21H18NO4.ClH/c1-22-10-13-7-17(23-2)18(24-3)8-15(13)14-5-4-12-6-19-20(26-11-25-19)9-16(12)21(14)22;/h4-10H,11H2,1-3H3;1H/q+1;/p-1','InChIKey=QLDAACVSUMUMOR-UHFFFAOYSA-M','COc1cc2c[n+](C)c3c4cc5c(cc4ccc3c2cc1OC)OCO5.[Cl-]',NULL),
	(108734,6,0,NULL,'Consistent with Molecular Formula','C22H12Cl8',559.9608,NULL,'A3CE60BDAA35E0B8-FICuS-01-88','A3CE60BDAA35E0B8-FICTS-01-67','A3CE60BDAA35E0B8-uuuuu-01-37','InChI=1S/C22H12Cl8/c23-14-13(11-7-3-1-4-8-11)21(29)19(27)15(12-9-5-2-6-10-12)20(28,18(26)17(19)25)22(21,30)16(14)24/h1-10,13,15H','InChIKey=ODXHYVMNZRDUOS-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3(Cl)C(Cl)=C(Cl)C(Cl)(C3c3ccccc3)C2(Cl)C1c1ccccc1','1'),
	(108735,0,0,NULL,'Consistent with Molecular Formula','C9H4Cl6O2',356.8474,NULL,'68C3B34994386127-FICuS-01-35','68C3B34994386127-FICTS-01-14','68C3B34994386127-uuuuu-01-E4','InChI=1S/C9H4Cl6O2/c10-8(11,12)4-1-2-6(9(13,14)15)5(3-4)7(16)17/h1-3H,(H,16,17)','InChIKey=VUABFQITIQDMFA-UHFFFAOYSA-N','O=C(O)c1cc(C(Cl)(Cl)Cl)ccc1C(Cl)(Cl)Cl',NULL),
	(108736,0,0,'5264-40-4','Consistent with Molecular Formula','C8H5Cl3O2',239.4853,'p-Toluic acid, .alpha.,.alpha.,.alpha.-trichloro-','8D23D562318AF465-FICuS-01-4B','8D23D562318AF465-FICTS-01-2A','8D23D562318AF465-uuuuu-01-FA','InChI=1S/C8H5Cl3O2/c9-8(10,11)6-3-1-5(2-4-6)7(12)13/h1-4H,(H,12,13)','InChIKey=PGGOYACMHDPZQV-UHFFFAOYSA-N','O=C(O)c1ccc(C(Cl)(Cl)Cl)cc1',NULL),
	(108737,0,0,'62910-08-1','Consistent with Molecular Formula','C9H8Cl4',257.9742,NULL,'E194647AF2D580CA-FICuS-01-69','E194647AF2D580CA-FICTS-01-48','E194647AF2D580CA-uuuuu-01-18','InChI=1S/C9H8Cl4/c1-4-7(11)5(2)9(13)6(3-10)8(4)12/h3H2,1-2H3','InChIKey=WCFKFWHRFXSDDI-UHFFFAOYSA-N','Cc1c(Cl)c(C)c(Cl)c(CCl)c1Cl',NULL),
	(108738,0,0,'62910-09-2','Consistent with Molecular Formula','C9H7Cl5',292.4193,'Benzene, 1,3,5-trichloro-2,4-bis(chloromethyl)-6-methyl-','1F9F7F5C35CE057A-FICuS-01-7F','1F9F7F5C35CE057A-FICTS-01-5E','1F9F7F5C35CE057A-uuuuu-01-2E','InChI=1S/C9H7Cl5/c1-4-7(12)5(2-10)9(14)6(3-11)8(4)13/h2-3H2,1H3','InChIKey=LWRQJJLKOCTNBB-UHFFFAOYSA-N','Cc1c(Cl)c(CCl)c(Cl)c(CCl)c1Cl',NULL),
	(108739,0,0,'10388-10-0','Consistent with Molecular Formula','C8H3Cl7',347.2827,NULL,'4CA98B96D8C21E9B-FICuS-01-83','4CA98B96D8C21E9B-FICTS-01-62','4CA98B96D8C21E9B-uuuuu-01-32','InChI=1S/C8H3Cl7/c9-6-3-4(7(10,11)12)1-2-5(6)8(13,14)15/h1-3H','InChIKey=URRUNMMSCQPLOQ-UHFFFAOYSA-N','Clc1cc(C(Cl)(Cl)Cl)ccc1C(Cl)(Cl)Cl',NULL),
	(108740,0,0,'319-87-9','Consistent with Molecular Formula','C6Cl5F',268.3294,'Pentchlorofluorobenzene\nPentachlorofluorobenzene\nFluoropentachlorobenzene\nBenzene, pentachlorofluoro-\nBenzene, pentachlorofluoro-','CAE9296C57D44AF7-FICuS-01-83','CAE9296C57D44AF7-FICTS-01-62','CAE9296C57D44AF7-uuuuu-01-32','InChI=1S/C6Cl5F/c7-1-2(8)4(10)6(12)5(11)3(1)9','InChIKey=HGLRKPSTNKQNIS-UHFFFAOYSA-N','Fc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(108741,0,0,'50343-90-3','Consistent with Molecular Formula','C9H3Cl6N',337.8474,NULL,'4F416963A12FEE1E-FICuS-01-68','4F416963A12FEE1E-FICTS-01-47','4F416963A12FEE1E-uuuuu-01-17','InChI=1S/C9H3Cl6N/c10-8(11,12)6-1-2-7(9(13,14)15)5(3-6)4-16/h1-3H','InChIKey=IRSLAKBEDALSPF-UHFFFAOYSA-N','N#Cc1cc(C(Cl)(Cl)Cl)ccc1C(Cl)(Cl)Cl',NULL),
	(108742,0,0,NULL,'Consistent with Molecular Formula','C10H4Cl10',478.6716,NULL,'2D211801F60988F1-FICuS-01-36','2D211801F60988F1-FICTS-01-15','2D211801F60988F1-uuuuu-01-E5','InChI=1S/C10H4Cl10/c11-7(12,9(15,16)17)5-1-2-6(4-3-5)8(13,14)10(18,19)20/h1-4H','InChIKey=FLKARBJJKRPCSI-UHFFFAOYSA-N','ClC(Cl)(Cl)C(Cl)(Cl)c1ccc(C(Cl)(Cl)C(Cl)(Cl)Cl)cc1',NULL),
	(108743,0,0,'13736-99-7','Consistent with Molecular Formula','C10Cl8N2',431.7474,NULL,'5C7BD102EAB2346B-FICuS-01-68','5C7BD102EAB2346B-FICTS-01-47','5C7BD102EAB2346B-uuuuu-01-17','InChI=1S/C10Cl8N2/c11-1-2(12)6(16)9(5(1)15)19-20-10-7(17)3(13)4(14)8(10)18','InChIKey=QELDZUHGKQFZJD-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)=C(Cl)C1=NN=C1C(Cl)=C(Cl)C(Cl)=C1Cl',NULL),
	(108744,1,0,'356-31-0','Consistent with Molecular Formula','C6H5F7O3',258.0925,NULL,'8D5DB89D933B759D-FICuS-01-7D','8D5DB89D933B759D-FICTS-01-5C','8D5DB89D933B759D-uuuuu-01-2C','InChI=1S/C6H5F7O3/c7-4(8,2(14)1-3(15)16)5(9,10)6(11,12)13/h2,14H,1H2,(H,15,16)','InChIKey=MQQQKVVUUWEUMD-UHFFFAOYSA-N','O=C(O)CC(O)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(108745,0,1,'37759-80-1','Consistent with Molecular Formula','C12H7F15O2',468.1621,NULL,'E77890666DCB2689-FICuS-01-5F','E77890666DCB2689-FICTS-01-3E','E77890666DCB2689-uuuuu-01-0E','InChI=1S/C12H7F15O2/c1-2-29-5(28)3-4-6(13,14)7(15,16)8(17,18)9(19,20)10(21,22)11(23,24)12(25,26)27/h3-4H,2H2,1H3','InChIKey=ZYANAGKZDBNVOF-UHFFFAOYSA-N','CCOC(=O)/C=C/C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(108746,0,0,'729-80-6','Consistent with Molecular Formula','C9H3Cl9',430.1997,NULL,'BE25499831751200-FICuS-01-26','BE25499831751200-FICTS-01-05','BE25499831751200-uuuuu-01-D5','InChI=1S/C9H3Cl9/c10-7(11,12)4-1-5(8(13,14)15)3-6(2-4)9(16,17)18/h1-3H','InChIKey=DDTHLQVVHGZPQB-UHFFFAOYSA-N','ClC(Cl)(Cl)c1cc(C(Cl)(Cl)Cl)cc(C(Cl)(Cl)Cl)c1',NULL),
	(108747,4,0,NULL,'Consistent with Molecular Formula','C11H9F7O2',306.1797,NULL,'2349D2D651D06BB4-FICuS-01-51','2349D2D651D06BB4-FICTS-01-30','2349D2D651D06BB4-uuuuu-01-00','InChI=1S/C11H9F7O2/c12-9(13,10(14,15)11(16,17)18)7-5-2-1-4(3-5)6(7)8(19)20/h1-2,4-7H,3H2,(H,19,20)','InChIKey=YSNMJCBIRJXGTR-UHFFFAOYSA-N','O=C(O)C1C2C=CC(C2)C1C(F)(F)C(F)(F)C(F)(F)F','1'),
	(108748,1,0,'424-55-5','Consistent with Molecular Formula','C8H7F7O4S',332.1897,NULL,'6EB9F894CAE9EFE6-FICuS-01-B0','6EB9F894CAE9EFE6-FICTS-01-8F','6EB9F894CAE9EFE6-uuuuu-01-5F','InChI=1S/C8H7F7O4S/c9-6(10,7(11,12)8(13,14)15)3(1-4(16)17)20-2-5(18)19/h3H,1-2H2,(H,16,17)(H,18,19)','InChIKey=FRXPVVIRFRGXMQ-UHFFFAOYSA-N','O=C(O)CSC(CC(=O)O)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(108749,0,0,'3801-88-5','Consistent with Molecular Formula','C9H10F6O6',328.1648,NULL,'3D674DEDEA6415E6-FICuS-01-7D','3D674DEDEA6415E6-FICTS-01-5C','3D674DEDEA6415E6-uuuuu-01-2C','InChI=1S/C9H10F6O6/c10-7(11,3-20-1-5(16)17)9(14,15)8(12,13)4-21-2-6(18)19/h1-4H2,(H,16,17)(H,18,19)','InChIKey=QWVLDQFGBRQUGO-UHFFFAOYSA-N','O=C(O)COCC(F)(F)C(F)(F)C(F)(F)COCC(=O)O',NULL),
	(108750,2,0,'312-14-1','Consistent with Molecular Formula','C12H8F14O4S',514.2304,NULL,'46651F8DB39A0F84-FICuS-01-60','46651F8DB39A0F84-FICTS-01-3F','46651F8DB39A0F84-uuuuu-01-0F','InChI=1S/C12H8F14O4S/c13-7(14,9(17,18)11(21,22)23)3(1-5(27)28)31-4(2-6(29)30)8(15,16)10(19,20)12(24,25)26/h3-4H,1-2H2,(H,27,28)(H,29,30)','InChIKey=WRVMOWWHPGYRJJ-UHFFFAOYSA-N','O=C(O)CC(SC(CC(=O)O)C(F)(F)C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(108751,3,0,NULL,'Consistent with Molecular Formula','C15H13Cl5O2',402.5315,NULL,'6AC677C840B9395A-FICuS-01-61','6AC677C840B9395A-FICTS-01-40','6AC677C840B9395A-uuuuu-01-10','InChI=1S/C15H13Cl5O2/c1-21-15(22-2)13(19)7-10(8-3-5-9(16)6-4-8)14(15,20)12(18)11(13)17/h3-6,10H,7H2,1-2H3','InChIKey=GHFAZWKRXJDCNQ-UHFFFAOYSA-N','COC1(OC)C2(Cl)CC(c3ccc(Cl)cc3)C1(Cl)C(Cl)=C2Cl','1'),
	(108752,4,0,NULL,'Consistent with Molecular Formula','C16H12Cl4O',362.0822,NULL,'78AC428E6767CFC9-FICuS-01-7C','78AC428E6767CFC9-FICTS-01-5B','78AC428E6767CFC9-uuuuu-01-2B','InChI=1S/C16H12Cl4O/c1-14(2)8-6-4-3-5-7(8)9-10(14)16(20)12(18)11(17)15(9,19)13(16)21/h3-6,9-10H,1-2H3','InChIKey=LCTXVYCSJNAMPY-UHFFFAOYSA-N','CC1(C)c2ccccc2C2C1C1(Cl)C(=O)C2(Cl)C(Cl)=C1Cl','1'),
	(108753,0,1,'445-95-4','Consistent with Molecular Formula','C9H7F3N4O4',292.1739,NULL,'1BB047E503D3E4C7-FICuS-01-5E','1BB047E503D3E4C7-FICTS-01-3D','1BB047E503D3E4C7-uuuuu-01-0D','InChI=1S/C9H7F3N4O4/c1-5(9(10,11)12)13-14-7-3-2-6(15(17)18)4-8(7)16(19)20/h2-4,14H,1H3','InChIKey=PABJUHZVTIQIMY-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(F)(F)F','1'),
	(108754,4,0,'13250-51-6','Consistent with Molecular Formula','C7H2Br2Cl6',458.6188,NULL,'EA98F6342287939D-FICuS-01-5D','EA98F6342287939D-FICTS-01-3C','EA98F6342287939D-uuuuu-01-0C','InChI=1S/C7H2Br2Cl6/c8-1-2(9)6(13)4(11)3(10)5(1,12)7(6,14)15/h1-2H','InChIKey=MISGKFFOEGMQGJ-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C(Br)C(Br)C1(Cl)C2(Cl)Cl','1'),
	(108755,2,0,'3726-32-7','Consistent with Molecular Formula','C7H10F6O2',240.1452,NULL,'753A79D87BF87E36-FICuS-01-6F','753A79D87BF87E36-FICTS-01-4E','753A79D87BF87E36-uuuuu-01-1E','InChI=1S/C7H10F6O2/c1-3(14)5(8,9)7(12,13)6(10,11)4(2)15/h3-4,14-15H,1-2H3','InChIKey=YSTYLRIOODUNKY-UHFFFAOYSA-N','CC(O)C(F)(F)C(F)(F)C(F)(F)C(C)O','1'),
	(108756,1,0,'432-78-0','Consistent with Molecular Formula','C12H9F7N2O4',378.2029,NULL,'686C7CBAC2A900B8-FICuS-01-74','686C7CBAC2A900B8-FICTS-01-53','686C7CBAC2A900B8-uuuuu-01-23','InChI=1S/C12H9F7N2O4/c13-10(14,11(15,16)12(17,18)19)8(5-21(24)25)20-7-3-1-6(2-4-7)9(22)23/h1-4,8,20H,5H2,(H,22,23)','InChIKey=CKNLIADZKHYFMX-UHFFFAOYSA-N','O=C(O)c1ccc(NC(C[N+](=O)[O-])C(F)(F)C(F)(F)C(F)(F)F)cc1','1'),
	(108757,2,0,'564-96-5','Consistent with Molecular Formula','C13H11F7N2O4',392.2297,NULL,'21E88EBE1FCE687D-FICuS-01-93','21E88EBE1FCE687D-FICTS-01-72','21E88EBE1FCE687D-uuuuu-01-42','InChI=1S/C13H11F7N2O4/c1-6(22(25)26)9(11(14,15)12(16,17)13(18,19)20)21-8-4-2-7(3-5-8)10(23)24/h2-6,9,21H,1H3,(H,23,24)','InChIKey=TWWSDKQJXNOUNK-UHFFFAOYSA-N','CC(C(Nc1ccc(C(=O)O)cc1)C(F)(F)C(F)(F)C(F)(F)F)[N+](=O)[O-]','1'),
	(108758,0,0,NULL,'Consistent with Molecular Formula','C5H8F3NO4',203.1177,NULL,'BA41CE599A712589-FICuS-01-5F','BA41CE599A712589-FICTS-01-3E','BA41CE599A712589-uuuuu-01-0E','InChI=1S/C5H8F3NO4/c6-5(7,8)1-4(2-10,3-11)9(12)13/h10-11H,1-3H2','InChIKey=IXXRBPPXMIQFDY-UHFFFAOYSA-N','O=[N+]([O-])C(CO)(CO)CC(F)(F)F',NULL),
	(108759,0,1,NULL,'Consistent with Molecular Formula','C14H13Cl3N2O2',347.6279,NULL,'E12EFC85FB2166F9-FICuS-01-80','E12EFC85FB2166F9-FICTS-01-5F','E12EFC85FB2166F9-uuuuu-01-2F','InChI=1S/C14H13Cl3N2O2/c1-20-14(21-2)9-10(15)11(16)12(17)13(9)19-18-8-6-4-3-5-7-8/h3-7,14,18H,1-2H3','InChIKey=YOPNZXJTNHDLKO-UHFFFAOYSA-N','COC(OC)C1=C(Cl)C(Cl)=C(Cl)/C1=N\\Nc1ccccc1','1'),
	(108760,0,0,NULL,'Consistent with Molecular Formula','C6H2Cl6O3',334.798,NULL,'E46E7246F6E9D1E4-FICuS-01-76','E46E7246F6E9D1E4-FICTS-01-55','E46E7246F6E9D1E4-uuuuu-01-25','InChI=1S/C6H2Cl6O3/c7-1-2(8)6(11,12)4(15,3(13)14)5(1,9)10/h15H,(H,13,14)','InChIKey=ZOWLYHZFXQITRN-UHFFFAOYSA-N','O=C(O)C1(O)C(Cl)(Cl)C(Cl)=C(Cl)C1(Cl)Cl',NULL),
	(108761,0,0,NULL,'Consistent with Molecular Formula','C6Br7Cl',666.847,NULL,'A36A59CFADBA8477-FICuS-01-8B','A36A59CFADBA8477-FICTS-01-6A','A36A59CFADBA8477-uuuuu-01-3A','InChI=1S/C6Br7Cl/c7-2-3(14)6(12,13)1(4(8)9)5(2,10)11','InChIKey=ZDNFJFJUGKJBGK-UHFFFAOYSA-N','ClC1=C(Br)C(Br)(Br)C(=C(Br)Br)C1(Br)Br',NULL),
	(108762,0,0,NULL,'Consistent with Molecular Formula','C7H3Cl5O2',296.3645,NULL,'872988F3B5B1E8DE-FICuS-01-7A','872988F3B5B1E8DE-FICTS-01-59','872988F3B5B1E8DE-uuuuu-01-29','InChI=1S/C7H3Cl5O2/c1-2-3(8)7(11,12)5(14)4(13)6(2,9)10/h1H3','InChIKey=RQSLXHSRMVYZPB-UHFFFAOYSA-N','CC1=C(Cl)C(Cl)(Cl)C(=O)C(=O)C1(Cl)Cl',NULL),
	(108763,0,0,NULL,'Consistent with Molecular Formula','C7H8F4N2',196.1472,NULL,'D683A8BC17796337-FICuS-01-55','4F1F8917B79B3298-FICTS-01-3A','D683A8BC17796337-uuuuu-01-04','InChI=1S/C7H8F4N2/c1-12-4-3-5(13-2)7(10,11)6(4,8)9/h3,12H,1-2H3/b13-5-','InChIKey=VTHMMVAVXPGRHZ-ACAGNQJTSA-N','C/N=C1\\C=C(NC)C(F)(F)C1(F)F',NULL),
	(108764,0,0,NULL,'Consistent with Molecular Formula','C5H5F2NO',133.0974,NULL,'8DE090B8F7CDE7A6-FICuS-01-92','701CCB0B5DA5A850-FICTS-01-45','8DE090B8F7CDE7A6-uuuuu-01-41','InChI=1S/C5H5F2NO/c1-8-3-2-4(9)5(3,6)7/h2,8H,1H3','InChIKey=NXJNLNJJESKBEC-UHFFFAOYSA-N','CNC1=CC(=O)C1(F)F',NULL),
	(108765,0,0,NULL,'Consistent with Molecular Formula','C14H9F6NO2S',369.281,NULL,'7461F4D600B948ED-FICuS-01-5D','7461F4D600B948ED-FICTS-01-3C','7461F4D600B948ED-uuuuu-01-0C','InChI=1S/C14H9F6NO2S/c15-13(16,17)9-1-5-11(6-2-9)21-24(22,23)12-7-3-10(4-8-12)14(18,19)20/h1-8,21H','InChIKey=SWMIHNZXBGWEHT-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(C(F)(F)F)cc1)c1ccc(C(F)(F)F)cc1',NULL),
	(108766,0,0,'31646-28-3','Consistent with Molecular Formula','C12H16INOS',349.229,NULL,'B1C44307D21FF45A-FICuS-01-5C','B1C44307D21FF45A-FICTS-01-3B','891542AADF779802-uuuuu-01-00','InChI=1S/C12H16NOS.HI/c1-15-12(11-5-3-2-4-6-11)13-7-9-14-10-8-13;/h2-6H,7-10H2,1H3;1H/q+1;/p-1','InChIKey=AYSKDBRMBXCRRI-UHFFFAOYSA-M','CSC(c1ccccc1)=[N+]1CCOCC1.[I-]',NULL),
	(108767,0,1,'6824-05-1','Consistent with Molecular Formula','C10H9N5OS',247.274,NULL,'66C496A8A7CF6EC1-FICuS-01-82','ECD6EE725FDFD90B-FICTS-01-8F','66C496A8A7CF6EC1-uuuuu-01-31','InChI=1S/C10H9N5OS/c11-10(17)15-12-5-8-9(16)14-7-4-2-1-3-6(7)13-8/h1-5H,(H,14,16)(H3,11,15,17)','InChIKey=PZBFJGRPLYUMMH-UHFFFAOYSA-N','NC(=S)N/N=C/c1nc2ccccc2[nH]c1=O','1'),
	(108768,4,0,'2880-89-9','Consistent with Molecular Formula','C9H11ClN2O6',278.6487,'5-Chlorouridine\nUridine, 5-chloro-\nUridine, 5-chloro-','63E2C35CDE0B8E55-FICuS-01-77','63E2C35CDE0B8E55-FICTS-01-56','63E2C35CDE0B8E55-uuuuu-01-26','InChI=1S/C9H11ClN2O6/c10-3-1-12(9(17)11-7(3)16)8-6(15)5(14)4(2-13)18-8/h1,4-6,8,13-15H,2H2,(H,11,16,17)','InChIKey=LDCUBKKZHSYQTJ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1Cl','1'),
	(108769,0,0,NULL,'Consistent with Molecular Formula','C24H27N3O6S2',517.6138,'Methanesulfon-m-anisidide, 4\'-[(4,5-dimethyl-9-acridinyl)amino]-, monomethanesulfonate\nMethanesulfonamide, N-[4-[(4,5-dimethyl-9-acridinyl)amino]-3-methoxyphenyl]-, monomethanesulfonate','9B1CD7AEB4C38AF2-FICuS-01-94','9B1CD7AEB4C38AF2-FICTS-01-73','B3B38C1E36EE7AF5-uuuuu-01-37','InChI=1S/C23H23N3O3S.CH4O3S/c1-14-7-5-9-17-21(14)25-22-15(2)8-6-10-18(22)23(17)24-19-12-11-16(13-20(19)29-3)26-30(4,27)28;1-5(2,3)4/h5-13,26H,1-4H3,(H,24,25);1H3,(H,2,3,4)','InChIKey=WWJXDAMQLSQSBS-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1Nc1c2cccc(C)c2nc2c(C)cccc12.CS(=O)(=O)O',NULL),
	(108770,0,0,NULL,'Consistent with Molecular Formula','C29H35ClN6O8S2',695.2039,NULL,'25461BCFB4B8628A-FICuS-01-65','F5A8ACEF2BFC96F2-FICTS-01-8D','A7314BD768A1C9E1-uuuuu-01-15','InChI=1S/C27H29ClN6O5S.C2H6O3S/c1-27(2)32-25(29)31-26(30)34(27)19-9-14-23(22(28)15-19)38-16-17-5-12-21(13-6-17)40(36,37)39-20-10-7-18(8-11-20)24(35)33(3)4;1-2-6(3,4)5/h5-15H,16H2,1-4H3,(H4,29,30,31,32);2H2,1H3,(H,3,4,5)','InChIKey=WEZUYEFRWVPLSM-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C)C(=O)c1ccc(OS(=O)(=O)c2ccc(COc3ccc(N4C(N)=NC(N)=NC4(C)C)cc3Cl)cc2)cc1',NULL),
	(108771,0,0,'50866-23-4','Consistent with Molecular Formula','C19H31N7O5S',469.5578,NULL,'A07D64BBB27103BC-FICuS-01-65','4774A1C2EF0FBC87-FICTS-01-58','220A34A36E68A8D7-uuuuu-01-03','InChI=1S/C17H25N7O2.C2H6O3S/c1-17(2)22-14(18)21-15(19)24(17)13-5-3-4-12(10-13)11-20-16(25)23-6-8-26-9-7-23;1-2-6(3,4)5/h3-5,10H,6-9,11H2,1-2H3,(H,20,25)(H4,18,19,21,22);2H2,1H3,(H,3,4,5)','InChIKey=DOCMFHDBKHLKQM-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CNC(=O)N2CCOCC2)c1.CCS(=O)(=O)O',NULL),
	(108772,0,0,'50699-42-8','Consistent with Molecular Formula','C19H33N7O4S',455.5742,NULL,'82BD531297B28634-FICuS-01-3B','27A38C76CBB5FC27-FICTS-01-59','00CA030A4BAB2D5F-uuuuu-01-18','InChI=1S/C17H27N7O.C2H6O3S/c1-5-23(6-2)16(25)20-11-12-8-7-9-13(10-12)24-15(19)21-14(18)22-17(24,3)4;1-2-6(3,4)5/h7-10H,5-6,11H2,1-4H3,(H,20,25)(H4,18,19,21,22);2H2,1H3,(H,3,4,5)','InChIKey=RBADSFUAQHVUQN-UHFFFAOYSA-N','CCN(CC)C(=O)NCc1cccc(N2C(N)=NC(N)=NC2(C)C)c1.CCS(=O)(=O)O',NULL),
	(108773,0,0,NULL,'Consistent with Molecular Formula','C21H24N4',332.4474,NULL,'A8B89D2D1887743E-FICuS-01-68','A8B89D2D1887743E-FICTS-01-47','A8B89D2D1887743E-uuuuu-01-17','InChI=1S/C21H24N4/c1-15-19(20(22)25-21(23)24-15)18-13-11-17(12-14-18)10-6-5-9-16-7-3-2-4-8-16/h2-4,7-8,11-14H,5-6,9-10H2,1H3,(H4,22,23,24,25)','InChIKey=HIKMHESTCMEURW-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1-c1ccc(CCCCc2ccccc2)cc1',NULL),
	(108774,0,0,'50699-49-5','Consistent with Molecular Formula','C20H21FN6O3S',444.4827,NULL,'E23E749EA6412B0A-FICuS-01-60','E23E749EA6412B0A-FICTS-01-3F','E23E749EA6412B0A-uuuuu-01-0F','InChI=1S/C20H21FN6O3S/c1-11-9-15(7-8-16(11)31(21,29)30)26-20(28)24-10-13-3-5-14(6-4-13)17-12(2)25-19(23)27-18(17)22/h3-9H,10H2,1-2H3,(H2,24,26,28)(H4,22,23,25,27)','InChIKey=LHDKZPJBOZHMBM-UHFFFAOYSA-N','Cc1cc(NC(=O)NCc2ccc(-c3c(C)nc(N)nc3N)cc2)ccc1S(=O)(=O)F',NULL),
	(108775,0,0,NULL,'Consistent with Molecular Formula','C20H20FN5O3S',429.4681,NULL,'A4A29147CB058528-FICuS-01-45','A4A29147CB058528-FICTS-01-24','A4A29147CB058528-uuuuu-01-F4','InChI=1S/C20H20FN5O3S/c1-12-18(19(22)26-20(23)24-12)14-5-2-13(3-6-14)4-11-17(27)25-15-7-9-16(10-8-15)30(21,28)29/h2-3,5-10H,4,11H2,1H3,(H,25,27)(H4,22,23,24,26)','InChIKey=JKLQUESSNKTCJA-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1-c1ccc(CCC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(108776,4,0,NULL,'Consistent with Molecular Formula','C22H29N7O3',439.5162,'Benzenepropanamide, .alpha.-amino-N-[3-[6-(dimethylamino)-9H-purin-9-yl]-2-hydroxycyclopentyl]-4-methoxy-','D75BFBF72E533354-FICuS-01-6C','D75BFBF72E533354-FICTS-01-4B','D75BFBF72E533354-uuuuu-01-1B','InChI=1S/C22H29N7O3/c1-28(2)20-18-21(25-11-24-20)29(12-26-18)17-9-8-16(19(17)30)27-22(31)15(23)10-13-4-6-14(32-3)7-5-13/h4-7,11-12,15-17,19,30H,8-10,23H2,1-3H3,(H,27,31)','InChIKey=IYENWKKNJMYMDM-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)NC2CCC(n3cnc4c(N(C)C)ncnc43)C2O)cc1','1'),
	(108777,4,0,NULL,'Consistent with Molecular Formula','C22H29N7O3',439.5162,'Benzenepropanamide, .alpha.-amino-N-[3-[6-(dimethylamino)-9H-purin-9-yl]-2-hydroxycyclopentyl]-4-methoxy-','D75BFBF72E533354-FICuS-01-6C','D75BFBF72E533354-FICTS-01-4B','D75BFBF72E533354-uuuuu-01-1B','InChI=1S/C22H29N7O3/c1-28(2)20-18-21(25-11-24-20)29(12-26-18)17-9-8-16(19(17)30)27-22(31)15(23)10-13-4-6-14(32-3)7-5-13/h4-7,11-12,15-17,19,30H,8-10,23H2,1-3H3,(H,27,31)','InChIKey=IYENWKKNJMYMDM-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)NC2CCC(n3cnc4c(N(C)C)ncnc43)C2O)cc1','1'),
	(108778,0,0,'25948-33-8','Inconsistent with Molecular Formula - Could not find formula fragment for C5H6O4 in (C5H6O4.C3H4O2)x','C8H10O6',202.1634,'Succinic acid, methylene-, polymer with acrylic acid','946EC89700F138D7-FICuS-01-57','946EC89700F138D7-FICTS-01-36','3BCC0BB28638CA73-uuuuu-01-1E','InChI=1S/C5H6O4.C3H4O2/c1-3(5(8)9)2-4(6)7;1-2-3(4)5/h1-2H2,(H,6,7)(H,8,9);2H,1H2,(H,4,5)','InChIKey=ABPJHHHWWYDYFZ-UHFFFAOYSA-N','C=C(CC(=O)O)C(=O)O.C=CC(=O)O',NULL),
	(108779,0,0,'26655-25-4','Inconsistent with Molecular Formula - Could not find formula fragment for C8H15NO2 in (C8H15NO2.C3H4O2)x','C11H19?3NO4',229.2754,NULL,'C3BA98BF0F4D52C1-FICuS-01-82','C3BA98BF0F4D52C1-FICTS-01-61','C3BA98BF0F4D52C1-uuuuu-01-31','InChI=1S/C8H15NO2.C3H4O2/c1-7(2)8(10)11-6-5-9(3)4;1-2-3(4)5/h1,5-6H2,2-4H3;2H,1H2,(H,4,5)','InChIKey=IDSLKCIQOSQROT-UHFFFAOYSA-N','*.*.*.C=C(C)C(=O)OCCN(C)C.C=CC(=O)O',NULL),
	(108780,0,0,'27175-46-8','Inconsistent with Molecular Formula - Could not find formula fragment for C6H10O3 in (C6H10O3.C3H4O2)x','C9H14?3O5',202.2066,NULL,'4F14EFC78B055CB9-FICuS-01-7D','4F14EFC78B055CB9-FICTS-01-5C','4F14EFC78B055CB9-uuuuu-01-2C','InChI=1S/C6H10O3.C3H4O2/c1-5(2)6(8)9-4-3-7;1-2-3(4)5/h7H,1,3-4H2,2H3;2H,1H2,(H,4,5)','InChIKey=IVXDDXAWVZEZKU-UHFFFAOYSA-N','*.*.*.C=C(C)C(=O)OCCO.C=CC(=O)O',NULL),
	(108781,0,0,'50707-40-9','Consistent with Molecular Formula','C9H13N3',163.2218,'1-Ethyl-3-p-tolyltriazene\n1-Ethyl-3-(p-tolyl)triazene\nTriazene, 1-ethyl-3-(p-tolyl)-\nWLN: 2NUNMR D1\n1-Triazene, 1-ethyl-3-(4-methylphenyl)-','E62CA9A0B80FBE0C-FICuS-01-8C','224DACE5EC4BD81A-FICTS-01-6C','E62CA9A0B80FBE0C-uuuuu-01-3B','InChI=1S/C9H13N3/c1-3-10-12-11-9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3,(H,10,11)','InChIKey=BPOZIJBDYFHEJR-UHFFFAOYSA-N','CCN/N=N/c1ccc(C)cc1',NULL),
	(108782,0,0,'36341-34-1','Consistent with Molecular Formula','C5H6N2O2',126.1146,NULL,'C30C07C50FD358CB-FICuS-01-6E','BDF63EEA4D7EFFFA-FICTS-01-AD','C30C07C50FD358CB-uuuuu-01-1D','InChI=1S/C5H6N2O2/c1-4-2-7(9)3-5(8)6-4/h2-3H,1H3,(H,6,8)','InChIKey=LOJAOASAMFAOQU-UHFFFAOYSA-N','Cc1c[n+]([O-])cc(=O)[nH]1',NULL),
	(108783,0,0,'79692-41-4','Consistent with Molecular Formula','C22H39N3O',361.5696,NULL,'F1F580C96C45313E-FICuS-01-5B','F1F580C96C45313E-FICTS-01-3A','F1F580C96C45313E-uuuuu-01-0A','InChI=1S/C22H39N3O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-22(26)25(20-15-18-23)21-16-19-24/h2-17,20-21H2,1H3','InChIKey=VNMKCXLQVGFVDQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CCC#N)CCC#N',NULL),
	(108784,0,0,'79710-44-4','Consistent with Molecular Formula','C21H43ClN2O',375.0365,NULL,'301D3295D6EB5F7B-FICuS-01-67','301D3295D6EB5F7B-FICTS-01-46','30E19570E9668635-uuuuu-01-E4','InChI=1S/C21H42N2O.ClH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21(24)23-19-17-22(2)18-20-23;/h3-20H2,1-2H3;1H','InChIKey=CUVGXQDGAMIEKA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N1CCN(C)CC1.Cl',NULL),
	(108785,0,0,'37708-00-2','Consistent with Molecular Formula','C24H27NO5',409.481,NULL,'E87F1FE222020994-FICuS-01-4B','E87F1FE222020994-FICTS-01-2A','E87F1FE222020994-uuuuu-01-FA','InChI=1S/C24H27NO5/c1-27-20-8-6-16(12-21(20)28-2)9-10-25-24(26)13-17-5-7-18-14-22(29-3)23(30-4)15-19(18)11-17/h5-8,11-12,14-15H,9-10,13H2,1-4H3,(H,25,26)','InChIKey=PPZANLGUIMMKKA-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2ccc3cc(OC)c(OC)cc3c2)cc1OC',NULL),
	(108786,1,0,'37708-63-7','Consistent with Molecular Formula','C25H27NO4',405.4926,NULL,'055BFD8698141F92-FICuS-01-53','055BFD8698141F92-FICTS-01-32','055BFD8698141F92-uuuuu-01-02','InChI=1S/C25H27NO4/c1-27-22-10-16-6-5-15-9-21-19-13-25(30-4)23(28-2)11-17(19)7-8-26(21)14-20(15)18(16)12-24(22)29-3/h5-6,10-13,21H,7-9,14H2,1-4H3','InChIKey=LVRXRVFQJDLHLC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3ccc4cc(OC)c(OC)cc4c3CN1CC2','1'),
	(108787,0,0,NULL,'Consistent with Molecular Formula','C48H91?N5O5',818.2774,NULL,'CA82145F77B9B3C1-FICuS-01-67','CA82145F77B9B3C1-FICTS-01-46','CA82145F77B9B3C1-uuuuu-01-16','InChI=1S/C48H90N4O2.HNO3/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-35-47(53)51(43-33-41-49(3)4)45-37-39-46(40-38-45)52(44-34-42-50(5)6)48(54)36-32-30-28-26-24-22-20-18-16-14-12-10-8-2;2-1(3)4/h37-40H,7-36,41-44H2,1-6H3;(H,2,3,4)','InChIKey=LYQWDMRQAQCXDC-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCC(=O)N(CCCN(C)C)c1ccc(N(CCCN(C)C)C(=O)CCCCCCCCCCCCCCC)cc1.O=[N+]([O-])O',NULL),
	(108788,0,0,'69151-39-9','Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'44DF986A49AD3E70-FICuS-01-72','44DF986A49AD3E70-FICTS-01-51','44DF986A49AD3E70-uuuuu-01-21','InChI=1S/C8H7NO3/c9-8(10)5-2-1-3-6-7(5)12-4-11-6/h1-3H,4H2,(H2,9,10)','InChIKey=UHJCPTUYASMZRC-UHFFFAOYSA-N','NC(=O)c1cccc2c1OCO2',NULL),
	(108789,1,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'18D38436ABF9F24B-FICuS-01-6C','18D38436ABF9F24B-FICTS-01-4B','18D38436ABF9F24B-uuuuu-01-1B','InChI=1S/C17H23NO3/c1-20-14-8-12-10-18-16(11-6-4-3-5-7-11)17(19)13(12)9-15(14)21-2/h8-9,11,16,18H,3-7,10H2,1-2H3','InChIKey=VWKKXPXVQJRIBE-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)C(C1CCCCC1)NC2','1'),
	(108790,1,0,'19713-25-8','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'35E541AF0479FD08-FICuS-01-5B','35E541AF0479FD08-FICTS-01-3A','35E541AF0479FD08-uuuuu-01-0A','InChI=1S/C18H19NO3/c1-18(13-7-5-4-6-8-13)17(20)14-10-16(22-3)15(21-2)9-12(14)11-19-18/h4-10,19H,11H2,1-3H3','InChIKey=BYMNINOLOHLJGW-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)C(C)(c1ccccc1)NC2','1'),
	(108791,0,0,'24677-78-9','Consistent with Molecular Formula','C7H6O3',138.1226,'o-Pyrocatechualdehyde','04FD98433B8D7A63-FICuS-01-5F','04FD98433B8D7A63-FICTS-01-3E','04FD98433B8D7A63-uuuuu-01-0E','InChI=1S/C7H6O3/c8-4-5-2-1-3-6(9)7(5)10/h1-4,9-10H','InChIKey=IXWOUPGDGMCKGT-UHFFFAOYSA-N','O=Cc1cccc(O)c1O',NULL),
	(108792,1,0,'32153-02-9','Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'BF331AA718E8E1B4-FICuS-01-71','BF331AA718E8E1B4-FICTS-01-50','BF331AA718E8E1B4-uuuuu-01-20','InChI=1S/C17H18N2O2/c1-20-16-9-8-13(10-17(16)21-2)12-19-15(11-18)14-6-4-3-5-7-14/h3-10,15,19H,12H2,1-2H3','InChIKey=JZCKOQILGWOAHE-UHFFFAOYSA-N','COc1ccc(CNC(C#N)c2ccccc2)cc1OC','1'),
	(108793,0,0,'2150-43-8','Consistent with Molecular Formula','C8H8O4',168.1488,'Methyl protocatechuate\nMethyl 3,4-dihydroxybenzoate\n3,4-Dihydroxybenzoic acid methyl ester\nBenzoic acid, 3,4-dihydroxy-, methyl ester\nProtocatechuic acid, methyl ester','77EF1ADD2E49F5AC-FICuS-01-9D','77EF1ADD2E49F5AC-FICTS-01-7C','77EF1ADD2E49F5AC-uuuuu-01-4C','InChI=1S/C8H8O4/c1-12-8(11)5-2-3-6(9)7(10)4-5/h2-4,9-10H,1H3','InChIKey=CUFLZUDASVUNOE-UHFFFAOYSA-N','COC(=O)c1ccc(O)c(O)c1',NULL),
	(108794,0,0,'33842-16-9','Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'013E10178349AEF1-FICuS-01-3E','013E10178349AEF1-FICTS-01-1D','013E10178349AEF1-uuuuu-01-ED','InChI=1S/C9H8O4/c1-11-9(10)6-3-2-4-7-8(6)13-5-12-7/h2-4H,5H2,1H3','InChIKey=KRPFJCUXHWEVMS-UHFFFAOYSA-N','COC(=O)c1cccc2c1OCO2',NULL),
	(108795,1,0,NULL,'Consistent with Molecular Formula','C10H9ClO4',228.6317,NULL,'7923EF9BAD777AE0-FICuS-01-82','7923EF9BAD777AE0-FICTS-01-61','7923EF9BAD777AE0-uuuuu-01-31','InChI=1S/C10H9ClO4/c1-13-10(12)9(11)6-2-3-7-8(4-6)15-5-14-7/h2-4,9H,5H2,1H3','InChIKey=XYSNNLPUVILKFD-UHFFFAOYSA-N','COC(=O)C(Cl)c1ccc2c(c1)OCO2','1'),
	(108796,1,0,'32153-05-2','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'F544726B3BB88DA2-FICuS-01-69','F544726B3BB88DA2-FICTS-01-48','F544726B3BB88DA2-uuuuu-01-18','InChI=1S/C18H20N2O2/c1-18(13-19,15-7-5-4-6-8-15)20-12-14-9-10-16(21-2)17(11-14)22-3/h4-11,20H,12H2,1-3H3','InChIKey=ZFUPCQAWRKUOLJ-UHFFFAOYSA-N','COc1ccc(CNC(C)(C#N)c2ccccc2)cc1OC','1'),
	(108797,0,0,'2150-42-7','Consistent with Molecular Formula','C10H12O4',196.2024,'Methyl o-veratrate\nMethyl 2,3-dimethoxybenzoate\nBenzoic acid, 2,3-dimethoxy-, methyl ester\no-Veratric acid, methyl ester','0DA25D61BA088EDD-FICuS-01-7E','0DA25D61BA088EDD-FICTS-01-5D','0DA25D61BA088EDD-uuuuu-01-2D','InChI=1S/C10H12O4/c1-12-8-6-4-5-7(9(8)13-2)10(11)14-3/h4-6H,1-3H3','InChIKey=MGLIMPUPAKQITQ-UHFFFAOYSA-N','COC(=O)c1cccc(OC)c1OC',NULL),
	(108798,0,0,'3287-99-8','Consistent with Molecular Formula','C7H10ClN',143.6157,'Usaf el-82\nBenzylamine hydrochloride\nWLN: Z1R &GH\nBenzenemethanamine, hydrochloride\nBenzylamine, hydrochloride','04C8A15DE05B519C-FICuS-01-5F','04C8A15DE05B519C-FICTS-01-3E','043406B8DFD688D2-uuuuu-01-0B','InChI=1S/C7H9N.ClH/c8-6-7-4-2-1-3-5-7;/h1-5H,6,8H2;1H','InChIKey=XKXHCNPAFAXVRZ-UHFFFAOYSA-N','Cl.NCc1ccccc1',NULL),
	(108799,1,0,'32153-16-5','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'A0CECDB33D961500-FICuS-01-68','A0CECDB33D961500-FICTS-01-47','A0CECDB33D961500-uuuuu-01-17','InChI=1S/C15H16N2O/c16-15(18)14(13-9-5-2-6-10-13)17-11-12-7-3-1-4-8-12/h1-10,14,17H,11H2,(H2,16,18)','InChIKey=PYVTTZQYAVUMNV-UHFFFAOYSA-N','NC(=O)C(NCc1ccccc1)c1ccccc1','1'),
	(108800,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'9EE2A2DD151C327F-FICuS-01-73','9EE2A2DD151C327F-FICTS-01-52','9EE2A2DD151C327F-uuuuu-01-22','InChI=1S/C16H14N2O2/c17-9-14(18-10-12-4-2-1-3-5-12)13-6-7-15-16(8-13)20-11-19-15/h1-8,14,18H,10-11H2','InChIKey=ZRBACGRXQGUZII-UHFFFAOYSA-N','N#CC(NCc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(108801,0,0,'54558-19-9','Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'9F1B2A0C36E4C3AA-FICuS-01-79','9F1B2A0C36E4C3AA-FICTS-01-58','9F1B2A0C36E4C3AA-uuuuu-01-28','InChI=1S/C12H12N2OS/c15-16(13-11-7-3-1-4-8-11)14-12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=UWSHSQOORPZIGP-UHFFFAOYSA-N','O=S(Nc1ccccc1)Nc1ccccc1',NULL),
	(108802,0,0,'22186-59-0','Consistent with Molecular Formula','C6H9NO',111.1432,'Pyrrole-3-ethanol','AF98AE92F49559EA-FICuS-01-8C','AF98AE92F49559EA-FICTS-01-6B','AF98AE92F49559EA-uuuuu-01-3B','InChI=1S/C6H9NO/c8-4-2-6-1-3-7-5-6/h1,3,5,7-8H,2,4H2','InChIKey=LHDAMAKAICZPOS-UHFFFAOYSA-N','OCCc1cc[nH]c1',NULL),
	(108803,0,0,'13114-23-3','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'A15CA5C6E04648A8-FICuS-01-64','A15CA5C6E04648A8-FICTS-01-43','A15CA5C6E04648A8-uuuuu-01-13','InChI=1S/C9H11NO/c1-10-7-8-3-5-9(11-2)6-4-8/h3-7H,1-2H3/b10-7+','InChIKey=LWWBBDFBZJCKHQ-JXMROGBWSA-N','C/N=C/c1ccc(OC)cc1',NULL),
	(108804,0,0,'33567-70-3','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'C53208D5EDFEB752-FICuS-01-79','C53208D5EDFEB752-FICTS-01-58','C53208D5EDFEB752-uuuuu-01-28','InChI=1S/C9H17NO3/c1-4-10(5-2)8(11)7-9(12)13-6-3/h4-7H2,1-3H3','InChIKey=XKLDZTZOYOPIMM-UHFFFAOYSA-N','CCOC(=O)CC(=O)N(CC)CC',NULL),
	(108805,0,0,'24744-73-8','Consistent with Molecular Formula','C20H26N2O6',390.4352,NULL,'C21ED17E27DE54A9-FICuS-01-78','C21ED17E27DE54A9-FICTS-01-57','C21ED17E27DE54A9-uuuuu-01-27','InChI=1S/C20H26N2O6/c1-7-26-18(23)13-10(4)16(21-11(13)5)15-14(19(24)27-8-2)12(6)22-17(15)20(25)28-9-3/h21-22H,7-9H2,1-6H3','InChIKey=MHCBRNFKQOREQC-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(C(=O)OCC)c1-c1[nH]c(C)c(C(=O)OCC)c1C',NULL),
	(108806,1,0,'24744-72-7','Consistent with Molecular Formula','C14H18N2O6',310.306,NULL,'11B3B09F7D2814D1-FICuS-01-4E','4253713186F0AF64-FICTS-01-15','11B3B09F7D2814D1-uuuuu-01-FD','InChI=1S/C14H18N2O6/c1-5-21-13(18)9-7(3)10(15-8(9)4)12(17)11(16-20)14(19)22-6-2/h11,15H,5-6H2,1-4H3','InChIKey=CSGAZVTTZHFZEW-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C(=O)C(N=O)C(=O)OCC)c1C','1'),
	(108807,1,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'9A61DC49BB102165-FICuS-01-4F','9A61DC49BB102165-FICTS-01-2E','9A61DC49BB102165-uuuuu-01-FE','InChI=1S/C18H17NO4/c1-2-23-18(22)15(16(20)13-9-5-3-6-10-13)19-17(21)14-11-7-4-8-12-14/h3-12,15H,2H2,1H3,(H,19,21)','InChIKey=CHPJAHNVPQPSHT-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(108808,1,0,NULL,'Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'5F560C9B47921C6E-FICuS-01-60','D7C6000A009C5D4B-FICTS-01-36','5F560C9B47921C6E-uuuuu-01-0F','InChI=1S/C11H11NO4/c1-2-16-11(14)9(12-15)10(13)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3','InChIKey=RMDXYFNWXSROSN-UHFFFAOYSA-N','CCOC(=O)C(N=O)C(=O)c1ccccc1','1'),
	(108809,1,0,NULL,'Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'79489E32B52B98B2-FICuS-01-56','79489E32B52B98B2-FICTS-01-35','79B439D78AA641FC-uuuuu-01-21','InChI=1S/C11H13NO3.ClH/c1-2-15-11(14)9(12)10(13)8-6-4-3-5-7-8;/h3-7,9H,2,12H2,1H3;1H','InChIKey=GPZDAOXGEAACMN-UHFFFAOYSA-N','CCOC(=O)C(N)C(=O)c1ccccc1.Cl','1'),
	(108810,1,0,'24744-71-6','Consistent with Molecular Formula','C14H21ClN2O5',332.7833,NULL,'6FDAB66EA4781A54-FICuS-01-7A','6FDAB66EA4781A54-FICTS-01-59','6F26118B9BF5C31A-uuuuu-01-14','InChI=1S/C14H20N2O5.ClH/c1-5-20-13(18)9-7(3)11(16-8(9)4)12(17)10(15)14(19)21-6-2;/h10,16H,5-6,15H2,1-4H3;1H','InChIKey=GZAXEIXFYRCKQT-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C(=O)C(N)C(=O)OCC)c1C.Cl','1'),
	(108811,0,0,'92-87-5','Consistent with Molecular Formula','C12H12N2',184.2402,'4,4\'-Bianiline\np,p\'-Bianiline\np-Diaminodiphenyl\nFast Corinth Base B\np,p\'-Diaminobiphenyl\n4,4\'-Diaminodiphenyl\n4,4\'-Biphenyldiamine\n4,4\'-Diaminobiphenyl\nBiphenyl,4,4\'-diamino-\n4,4\'-Biphenylenediamine\n4,4\'-Diphenylenediamine\nC.I. Azoic Diazo Component 112\nWLN: ZR DR DZ\n[1,1\'-Biphenyl]-4,4\'-diamine\nBenzidine\nBenzidina\nBenzydyna\nBenzidin','5DA27657E35F2123-FICuS-01-47','5DA27657E35F2123-FICTS-01-26','5DA27657E35F2123-uuuuu-01-F6','InChI=1S/C12H12N2/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h1-8H,13-14H2','InChIKey=HFACYLZERDEVSX-UHFFFAOYSA-N','Nc1ccc(-c2ccc(N)cc2)cc1',NULL),
	(108812,2,0,NULL,'Consistent with Molecular Formula','C9H10ClNO3S',247.6959,NULL,'CB07993185444281-FICuS-01-2D','CB07993185444281-FICTS-01-0C','CB07993185444281-uuuuu-01-DC','InChI=1S/C9H10ClNO3S/c10-6-1-3-7(4-2-6)15(14)5-8(11)9(12)13/h1-4,8H,5,11H2,(H,12,13)','InChIKey=JOPNCVMHZHBXQO-UHFFFAOYSA-N','NC(CS(=O)c1ccc(Cl)cc1)C(=O)O','1'),
	(108813,2,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O5S',292.6935,NULL,'5D7D2DC9A03ACB4B-FICuS-01-8D','5D7D2DC9A03ACB4B-FICTS-01-6C','5D7D2DC9A03ACB4B-uuuuu-01-3C','InChI=1S/C9H9ClN2O5S/c10-6-3-5(12(15)16)1-2-8(6)18(17)4-7(11)9(13)14/h1-3,7H,4,11H2,(H,13,14)','InChIKey=SXJCSOWOIPYKMQ-UHFFFAOYSA-N','NC(CS(=O)c1ccc([N+](=O)[O-])cc1Cl)C(=O)O','1'),
	(108814,0,0,'39874-94-7','Consistent with Molecular Formula','C15H10ClN5O2S',359.7893,NULL,'676B30CCA0CFA869-FICuS-01-77','676B30CCA0CFA869-FICTS-01-56','676B30CCA0CFA869-uuuuu-01-26','InChI=1S/C15H10ClN5O2S/c16-10-3-1-9(2-4-10)13-14(24-15(17)18-13)20-19-11-5-7-12(8-6-11)21(22)23/h1-8H,(H2,17,18)','InChIKey=AUUCGLVWRDSUTE-UHFFFAOYSA-N','Nc1nc(-c2ccc(Cl)cc2)c(/N=N/c2ccc([N+](=O)[O-])cc2)s1',NULL),
	(108815,0,0,'39874-96-9','Consistent with Molecular Formula','C16H13ClN4OS',344.8179,NULL,'F8A10A564D37ACF4-FICuS-01-73','F8A10A564D37ACF4-FICTS-01-52','F8A10A564D37ACF4-uuuuu-01-22','InChI=1S/C16H13ClN4OS/c1-22-13-8-6-12(7-9-13)20-21-15-14(19-16(18)23-15)10-2-4-11(17)5-3-10/h2-9H,1H3,(H2,18,19)','InChIKey=NFPBMRUZKIBYHY-UHFFFAOYSA-N','COc1ccc(/N=N/c2sc(N)nc2-c2ccc(Cl)cc2)cc1',NULL),
	(108816,0,0,'39874-95-8','Consistent with Molecular Formula','C16H13ClN4S',328.8185,NULL,'A9B19588835C199E-FICuS-01-5D','A9B19588835C199E-FICTS-01-3C','A9B19588835C199E-uuuuu-01-0C','InChI=1S/C16H13ClN4S/c1-10-2-8-13(9-3-10)20-21-15-14(19-16(18)22-15)11-4-6-12(17)7-5-11/h2-9H,1H3,(H2,18,19)','InChIKey=XRHHYXLUFCGQKZ-UHFFFAOYSA-N','Cc1ccc(/N=N/c2sc(N)nc2-c2ccc(Cl)cc2)cc1',NULL),
	(108817,0,0,'39874-91-4','Consistent with Molecular Formula','C15H10ClN5O2S',359.7893,NULL,'E0FDBD5EA187627F-FICuS-01-8C','E0FDBD5EA187627F-FICTS-01-6B','E0FDBD5EA187627F-uuuuu-01-3B','InChI=1S/C15H10ClN5O2S/c16-10-7-5-9(6-8-10)13-14(24-15(17)18-13)20-19-11-3-1-2-4-12(11)21(22)23/h1-8H,(H2,17,18)','InChIKey=USDQBHSONQQPLY-UHFFFAOYSA-N','Nc1nc(-c2ccc(Cl)cc2)c(/N=N/c2ccccc2[N+](=O)[O-])s1',NULL),
	(108818,0,0,'39874-97-0','Consistent with Molecular Formula','C15H10BrClN4S',393.6878,NULL,'83BAA511EE33A7DA-FICuS-01-7A','83BAA511EE33A7DA-FICTS-01-59','83BAA511EE33A7DA-uuuuu-01-29','InChI=1S/C15H10BrClN4S/c16-10-3-7-12(8-4-10)20-21-14-13(19-15(18)22-14)9-1-5-11(17)6-2-9/h1-8H,(H2,18,19)','InChIKey=LNCHAYXRFGJMRB-UHFFFAOYSA-N','Nc1nc(-c2ccc(Cl)cc2)c(/N=N/c2ccc(Br)cc2)s1',NULL),
	(108819,0,0,'39874-93-6','Consistent with Molecular Formula','C16H13ClN4S',328.8185,NULL,'02902E6A9803ADCA-FICuS-01-5D','02902E6A9803ADCA-FICTS-01-3C','02902E6A9803ADCA-uuuuu-01-0C','InChI=1S/C16H13ClN4S/c1-10-3-2-4-13(9-10)20-21-15-14(19-16(18)22-15)11-5-7-12(17)8-6-11/h2-9H,1H3,(H2,18,19)','InChIKey=DHAMQDWSBZMZSB-UHFFFAOYSA-N','Cc1cccc(/N=N/c2sc(N)nc2-c2ccc(Cl)cc2)c1',NULL),
	(108820,0,0,'39874-92-5','Consistent with Molecular Formula','C15H10ClN5O2S',359.7893,NULL,'B0FE1A716C5DF28B-FICuS-01-82','B0FE1A716C5DF28B-FICTS-01-61','B0FE1A716C5DF28B-uuuuu-01-31','InChI=1S/C15H10ClN5O2S/c16-10-6-4-9(5-7-10)13-14(24-15(17)18-13)20-19-11-2-1-3-12(8-11)21(22)23/h1-8H,(H2,17,18)','InChIKey=ULCTVFTUBASGQS-UHFFFAOYSA-N','Nc1nc(-c2ccc(Cl)cc2)c(/N=N/c2cccc([N+](=O)[O-])c2)s1',NULL),
	(108821,0,0,'39875-07-5','Consistent with Molecular Formula','C16H12ClN5O2S',373.8161,NULL,'CC488149BD3502C0-FICuS-01-52','CC488149BD3502C0-FICTS-01-31','CC488149BD3502C0-uuuuu-01-01','InChI=1S/C16H12ClN5O2S/c1-9-2-7-13(17)12(8-9)14-15(25-16(18)19-14)21-20-10-3-5-11(6-4-10)22(23)24/h2-8H,1H3,(H2,18,19)','InChIKey=GCBVSQODTIKTIU-UHFFFAOYSA-N','Cc1ccc(Cl)c(-c2nc(N)sc2/N=N/c2ccc([N+](=O)[O-])cc2)c1',NULL),
	(108822,0,0,'39874-98-1','Consistent with Molecular Formula','C15H11N5O2S',325.3442,NULL,'DA16554FD98768F6-FICuS-01-6D','DA16554FD98768F6-FICTS-01-4C','DA16554FD98768F6-uuuuu-01-1C','InChI=1S/C15H11N5O2S/c16-15-17-13(10-5-4-8-12(9-10)20(21)22)14(23-15)19-18-11-6-2-1-3-7-11/h1-9H,(H2,16,17)','InChIKey=XWKOMXGVKDJSQM-UHFFFAOYSA-N','Nc1nc(-c2cccc([N+](=O)[O-])c2)c(/N=N/c2ccccc2)s1',NULL),
	(108823,0,0,'39875-06-4','Consistent with Molecular Formula','C15H10N6O4S',370.3418,NULL,'E24702E7D76A3703-FICuS-01-46','E24702E7D76A3703-FICTS-01-25','E24702E7D76A3703-uuuuu-01-F5','InChI=1S/C15H10N6O4S/c16-15-17-13(9-2-1-3-12(8-9)21(24)25)14(26-15)19-18-10-4-6-11(7-5-10)20(22)23/h1-8H,(H2,16,17)','InChIKey=FECVVWXAQAZKSE-UHFFFAOYSA-N','Nc1nc(-c2cccc([N+](=O)[O-])c2)c(/N=N/c2ccc([N+](=O)[O-])cc2)s1',NULL),
	(108824,0,0,'39875-02-0','Consistent with Molecular Formula','C16H13N5O3S',355.3704,NULL,'4190DBA400DBEBDB-FICuS-01-83','4190DBA400DBEBDB-FICTS-01-62','4190DBA400DBEBDB-uuuuu-01-32','InChI=1S/C16H13N5O3S/c1-24-13-7-5-11(6-8-13)19-20-15-14(18-16(17)25-15)10-3-2-4-12(9-10)21(22)23/h2-9H,1H3,(H2,17,18)','InChIKey=IFBVSSBJUXEUQA-UHFFFAOYSA-N','COc1ccc(/N=N/c2sc(N)nc2-c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(108825,0,0,'39875-01-9','Consistent with Molecular Formula','C17H15N5O3S',369.3972,NULL,'00342F44E7C4D457-FICuS-01-45','00342F44E7C4D457-FICTS-01-24','00342F44E7C4D457-uuuuu-01-F4','InChI=1S/C17H15N5O3S/c1-2-25-14-8-6-12(7-9-14)20-21-16-15(19-17(18)26-16)11-4-3-5-13(10-11)22(23)24/h3-10H,2H2,1H3,(H2,18,19)','InChIKey=DQZBYTINVJPHOT-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2sc(N)nc2-c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(108826,0,0,'39875-03-1','Consistent with Molecular Formula','C16H13N5O2S',339.371,NULL,'E58D2EDB4A566400-FICuS-01-64','E58D2EDB4A566400-FICTS-01-43','E58D2EDB4A566400-uuuuu-01-13','InChI=1S/C16H13N5O2S/c1-10-5-7-12(8-6-10)19-20-15-14(18-16(17)24-15)11-3-2-4-13(9-11)21(22)23/h2-9H,1H3,(H2,17,18)','InChIKey=PVPUXQPIVXADIK-UHFFFAOYSA-N','Cc1ccc(/N=N/c2sc(N)nc2-c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(108827,0,0,'39874-99-2','Consistent with Molecular Formula','C15H10N6O4S',370.3418,NULL,'7B4841D021A527A9-FICuS-01-41','7B4841D021A527A9-FICTS-01-20','7B4841D021A527A9-uuuuu-01-F0','InChI=1S/C15H10N6O4S/c16-15-17-13(9-4-3-5-10(8-9)20(22)23)14(26-15)19-18-11-6-1-2-7-12(11)21(24)25/h1-8H,(H2,16,17)','InChIKey=MFZYDFKTWLLNMX-UHFFFAOYSA-N','Nc1nc(-c2cccc([N+](=O)[O-])c2)c(/N=N/c2ccccc2[N+](=O)[O-])s1',NULL),
	(108828,0,0,'39875-00-8','Consistent with Molecular Formula','C15H10ClN5O2S',359.7893,NULL,'C02E76B69E448F44-FICuS-01-62','C02E76B69E448F44-FICTS-01-41','C02E76B69E448F44-uuuuu-01-11','InChI=1S/C15H10ClN5O2S/c16-11-6-1-2-7-12(11)19-20-14-13(18-15(17)24-14)9-4-3-5-10(8-9)21(22)23/h1-8H,(H2,17,18)','InChIKey=HJSCFNFGPVQLIU-UHFFFAOYSA-N','Nc1nc(-c2cccc([N+](=O)[O-])c2)c(/N=N/c2ccccc2Cl)s1',NULL),
	(108829,0,0,'39875-04-2','Consistent with Molecular Formula','C15H10BrN5O2S',404.2403,NULL,'F5DED77D6816B6B0-FICuS-01-80','F5DED77D6816B6B0-FICTS-01-5F','F5DED77D6816B6B0-uuuuu-01-2F','InChI=1S/C15H10BrN5O2S/c16-10-4-6-11(7-5-10)19-20-14-13(18-15(17)24-14)9-2-1-3-12(8-9)21(22)23/h1-8H,(H2,17,18)','InChIKey=KNHASUMTWGUIKZ-UHFFFAOYSA-N','Nc1nc(-c2cccc([N+](=O)[O-])c2)c(/N=N/c2ccc(Br)cc2)s1',NULL),
	(108830,0,0,'39875-05-3','Consistent with Molecular Formula','C15H10N6O4S',370.3418,NULL,'3AB801B00D181C63-FICuS-01-42','3AB801B00D181C63-FICTS-01-21','3AB801B00D181C63-uuuuu-01-F1','InChI=1S/C15H10N6O4S/c16-15-17-13(9-3-1-5-11(7-9)20(22)23)14(26-15)19-18-10-4-2-6-12(8-10)21(24)25/h1-8H,(H2,16,17)','InChIKey=YDAVUFQOYSIRKW-UHFFFAOYSA-N','Nc1nc(-c2cccc([N+](=O)[O-])c2)c(/N=N/c2cccc([N+](=O)[O-])c2)s1',NULL),
	(108831,6,1,'38942-73-3','Consistent with Molecular Formula','C29H34ClN3O11',636.0541,'Daunomycin, glycoloylhydrazone, monohydrochloride, monohydrate\nL-Lyxo-hexopyranoside, 3-acetyl-1,2,3,4,6,11-hexahydro-3,5,12-trihydroxy-10-methoxy-6,11-dioxo-1-naphthacenyl 3-amino-2,3,6-trideoxy-, 3-(glycoloylhydrazone), monohydrochloride, monohydrate, (1S,3S)-.alpha.-\nAcetic acid, hydroxy-, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy)-1,2,3,4,6,11-hexahydro-2,5-12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)- (MF1)','CACD4E6567015E54-FICuS-01-67','490DCBA872729D6E-FICTS-01-4F','DE33CEA5496A06CB-uuuuu-01-32','InChI=1S/C29H33N3O11.ClH/c1-11-24(35)15(30)7-19(42-11)43-17-9-29(40,12(2)31-32-18(34)10-33)8-14-21(17)28(39)23-22(26(14)37)25(36)13-5-4-6-16(41-3)20(13)27(23)38;/h4-6,11,15,17,19,24,33,35,37,39-40H,7-10,30H2,1-3H3,(H,32,34);1H/t11?,15?,17-,19?,24?,29-;/m0','InChIKey=BAXNMJCORNPIMO-MWPQBZOQSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=O)CO)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(108832,4,0,'42021-82-9','Consistent with Molecular Formula','C11H14N6O6',326.2682,NULL,'DDBA2F50F10732DF-FICuS-01-7C','7434D179365452E9-FICTS-01-14','DDBA2F50F10732DF-uuuuu-01-2B','InChI=1S/C11H14N6O6/c12-10-15-7-4(8(20)16-10)14-2-17(7)9-6(19)5(18)3(23-9)1-22-11(13)21/h2-3,5-6,9,18-19H,1H2,(H2,13,21)(H3,12,15,16,20)','InChIKey=TXBKOPMNVHVYLN-UHFFFAOYSA-N','NC(=O)OCC1OC(n2cnc3c(=O)[nH]c(N)nc32)C(O)C1O','1'),
	(108833,4,0,'42139-72-0','Consistent with Molecular Formula','C20H21N5O7',443.4152,NULL,'FE7F85F13A1A7F75-FICuS-01-82','333B8A742116AF1C-FICTS-01-2A','FE7F85F13A1A7F75-uuuuu-01-31','InChI=1S/C20H21N5O7/c1-20(2)31-13-11(8-28-19(27)29-10-6-4-3-5-7-10)30-17(14(13)32-20)25-9-22-12-15(25)23-18(21)24-16(12)26/h3-7,9,11,13-14,17H,8H2,1-2H3,(H3,21,23,24,26)','InChIKey=UXMJTWQMDQNQDH-UHFFFAOYSA-N','CC1(C)OC2C(COC(=O)Oc3ccccc3)OC(n3cnc4c(=O)[nH]c(N)nc43)C2O1','1'),
	(108834,4,0,'42021-81-8','Consistent with Molecular Formula','C14H18N6O6',366.3328,NULL,'3133401DDBE9F52A-FICuS-01-5C','AEE8DC24DA94BF8F-FICTS-01-8E','3133401DDBE9F52A-uuuuu-01-0B','InChI=1S/C14H18N6O6/c1-14(2)25-7-5(3-23-13(16)22)24-11(8(7)26-14)20-4-17-6-9(20)18-12(15)19-10(6)21/h4-5,7-8,11H,3H2,1-2H3,(H2,16,22)(H3,15,18,19,21)','InChIKey=PZORLNASAOVUKM-UHFFFAOYSA-N','CC1(C)OC2C(COC(N)=O)OC(n3cnc4c(=O)[nH]c(N)nc43)C2O1','1'),
	(108835,4,0,NULL,'Consistent with Molecular Formula','C31H33N5O6',571.6316,NULL,'C6FA9ECF1D50690B-FICuS-01-89','C187D6C9A55E6EFD-FICTS-01-74','C6FA9ECF1D50690B-uuuuu-01-38','InChI=1S/C31H33N5O6/c32-30(37)26-24(31(38)34-33)25(35-36-26)28-29(41-18-22-14-8-3-9-15-22)27(40-17-21-12-6-2-7-13-21)23(42-28)19-39-16-20-10-4-1-5-11-20/h1-15,23,27-29H,16-19,33H2,(H2,32,37)(H,34,38)(H,35,36)','InChIKey=YAGLKQBSFLXPCJ-UHFFFAOYSA-N','NNC(=O)c1c(C2OC(COCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)n[nH]c1C(N)=O','1'),
	(108836,4,0,NULL,'Consistent with Molecular Formula','C13H16N6O5',336.3066,NULL,'D2560F246582BC59-FICuS-01-4C','D3711BD70F119F6E-FICTS-01-45','D2560F246582BC59-uuuuu-01-FB','InChI=1S/C13H16N6O5/c1-13(2)23-6-7(11(20)18-21)22-12(8(6)24-13)19-4-17-5-9(14)15-3-16-10(5)19/h3-4,6-8,12,21H,1-2H3,(H,18,20)(H2,14,15,16)','InChIKey=HHUNLHXAOMTCFR-UHFFFAOYSA-N','CC1(C)OC2C(C(=O)NO)OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(108837,4,0,'52492-46-3','Consistent with Molecular Formula','C13H18O9',318.2798,NULL,'23BFE3C536C2A95B-FICuS-01-73','23BFE3C536C2A95B-FICTS-01-52','23BFE3C536C2A95B-uuuuu-01-22','InChI=1S/C13H18O9/c1-6(14)19-5-9-10(20-7(2)15)11(21-8(3)16)12(22-9)13(17)18-4/h9-12H,5H2,1-4H3','InChIKey=BQVGALFPSBRPQD-UHFFFAOYSA-N','COC(=O)C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(108838,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'41291A6FA70A17AD-FICuS-01-5B','41291A6FA70A17AD-FICTS-01-3A','41291A6FA70A17AD-uuuuu-01-0A','InChI=1S/C20H22N2O3/c1-13-14(11-12-21-18(23)9-10-19(24)25-2)7-8-16-15-5-3-4-6-17(15)22-20(13)16/h3-8,22H,9-12H2,1-2H3,(H,21,23)','InChIKey=JPDGLICRHQPEKD-UHFFFAOYSA-N','COC(=O)CCC(=O)NCCc1ccc2c([nH]c3ccccc32)c1C',NULL),
	(108839,0,0,'1620-55-9','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'24ED0427FE7B9A8E-FICuS-01-7E','24ED0427FE7B9A8E-FICTS-01-5D','24ED0427FE7B9A8E-uuuuu-01-2D','InChI=1S/C13H11NO/c15-13(12-4-2-1-3-5-12)10-11-6-8-14-9-7-11/h1-9H,10H2','InChIKey=ACULMSXMKICJIS-UHFFFAOYSA-N','O=C(Cc1ccncc1)c1ccccc1',NULL),
	(108840,0,0,'91025-04-6','Consistent with Molecular Formula','C19H14N2',270.333,NULL,'B6CCCC8DF0F744E3-FICuS-01-9A','B6CCCC8DF0F744E3-FICTS-01-79','B6CCCC8DF0F744E3-uuuuu-01-49','InChI=1S/C19H14N2/c1-2-8-14(9-3-1)19-18(17-12-6-7-13-20-17)15-10-4-5-11-16(15)21-19/h1-13,21H','InChIKey=OIKSDONQUJLCOE-UHFFFAOYSA-N','c1ccc(-c2[nH]c3ccccc3c2-c2ccccn2)cc1',NULL),
	(108841,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N2',341.239,NULL,'C4A6141C7E391669-FICuS-01-4C','C4A6141C7E391669-FICTS-01-2B','C45AB3F941B4CF27-uuuuu-01-24','InChI=1S/C19H13ClN2.ClH/c20-14-9-10-16-15(12-14)18(17-8-4-5-11-21-17)19(22-16)13-6-2-1-3-7-13;/h1-12,22H;1H','InChIKey=SHZWABOAEMDTML-UHFFFAOYSA-N','Cl.Clc1ccc2[nH]c(-c3ccccc3)c(-c3ccccn3)c2c1',NULL),
	(108842,0,0,'29632-74-4','Consistent with Molecular Formula','C6H5FIN',237.0151,NULL,'C693106C6E176E4E-FICuS-01-5D','C693106C6E176E4E-FICTS-01-3C','C693106C6E176E4E-uuuuu-01-0C','InChI=1S/C6H5FIN/c7-5-3-4(8)1-2-6(5)9/h1-3H,9H2','InChIKey=CUMTUBVTKOYYOU-UHFFFAOYSA-N','Nc1ccc(I)cc1F',NULL),
	(108843,0,0,NULL,'Consistent with Molecular Formula','C13H11FINO2S',391.1983,NULL,'28217F007845AAE6-FICuS-01-46','28217F007845AAE6-FICTS-01-25','28217F007845AAE6-uuuuu-01-F5','InChI=1S/C13H11FINO2S/c1-9-2-5-11(6-3-9)19(17,18)16-13-7-4-10(15)8-12(13)14/h2-8,16H,1H3','InChIKey=DTIYYAZISZCFAX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(I)cc2F)cc1',NULL),
	(108844,0,0,NULL,'Consistent with Molecular Formula','C14H13FINO2S',405.2251,NULL,'4E1EAE0DD161DC1B-FICuS-01-86','4E1EAE0DD161DC1B-FICTS-01-65','4E1EAE0DD161DC1B-uuuuu-01-35','InChI=1S/C14H13FINO2S/c1-10-3-6-12(7-4-10)20(18,19)17(2)14-8-5-11(16)9-13(14)15/h3-9H,1-2H3','InChIKey=JKINHDQVOZSGQG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc(I)cc2F)cc1',NULL),
	(108845,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O2S',304.3383,NULL,'DA0F915D824DD216-FICuS-01-64','DA0F915D824DD216-FICTS-01-43','DA0F915D824DD216-uuuuu-01-13','InChI=1S/C15H13FN2O2S/c1-11-3-6-13(7-4-11)21(19,20)18(2)15-8-5-12(10-17)9-14(15)16/h3-9H,1-2H3','InChIKey=VVFKLLZIOZUGNH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc(C#N)cc2F)cc1',NULL),
	(108846,0,0,NULL,'Consistent with Molecular Formula','C15H23Cl2N3O',332.2722,NULL,'C0F8FCFF10FB2AB4-FICuS-01-9F','C0F8FCFF10FB2AB4-FICTS-01-7E','C0045B1A2F76F3FA-uuuuu-01-1B','InChI=1S/C15H22ClN3O.ClH/c1-3-17(4-2)15(20)19-10-8-18(9-11-19)14-7-5-6-13(16)12-14;/h5-7,12H,3-4,8-11H2,1-2H3;1H','InChIKey=QEHGZNRZOUUDIV-UHFFFAOYSA-N','CCN(CC)C(=O)N1CCN(c2cccc(Cl)c2)CC1.Cl',NULL),
	(108847,0,1,NULL,'Consistent with Molecular Formula','C23H29?N3O4',411.4998,NULL,'9557773E254C01A3-FICuS-01-3A','9557773E254C01A3-FICTS-01-19','9557773E254C01A3-uuuuu-01-E9','InChI=1S/C19H25N3.C4H4O4/c1-20(2)18-8-10-19(11-9-18)22-14-12-21(13-15-22)16-17-6-4-3-5-7-17;5-3(6)1-2-4(7)8/h3-11H,12-16H2,1-2H3;1-2H,(H,5,6)(H,7,8)','InChIKey=YRTLHGKKAFBJBA-UHFFFAOYSA-N','*.CN(C)c1ccc(N2CCN(Cc3ccccc3)CC2)cc1.O=C(O)/C=C/C(=O)O','1'),
	(108848,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O2',323.3938,'2,6-Pierazinedione, 4-benzyl-1-[p-(dimethylamino)phenyl]-','7EADBB90AA607448-FICuS-01-74','7EADBB90AA607448-FICTS-01-53','7EADBB90AA607448-uuuuu-01-23','InChI=1S/C19H21N3O2/c1-20(2)16-8-10-17(11-9-16)22-18(23)13-21(14-19(22)24)12-15-6-4-3-5-7-15/h3-11H,12-14H2,1-2H3','InChIKey=WPQOJCRLKRSKGZ-UHFFFAOYSA-N','CN(C)c1ccc(N2C(=O)CN(Cc3ccccc3)CC2=O)cc1',NULL),
	(108849,0,0,'15761-83-8','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'1BF80924A29584D2-FICuS-01-4A','E92D7753D95EB636-FICTS-01-48','1BF80924A29584D2-uuuuu-01-F9','InChI=1S/C10H8N2O2/c13-9-8(6-11-10(14)12-9)7-4-2-1-3-5-7/h1-6H,(H2,11,12,13,14)','InChIKey=UIKIQOAXFYAWPW-UHFFFAOYSA-N','O=c1[nH]cc(-c2ccccc2)c(=O)[nH]1',NULL),
	(108850,4,0,'38957-79-8','Consistent with Molecular Formula','C13H15FN2O7',330.2691,NULL,'A6E46706171D70C8-FICuS-01-49','A6E46706171D70C8-FICTS-01-28','A6E46706171D70C8-uuuuu-01-F8','InChI=1S/C13H15FN2O7/c1-6(17)21-10-8(5-14)23-12(11(10)22-7(2)18)16-4-3-9(19)15-13(16)20/h3-4,8,10-12H,5H2,1-2H3,(H,15,19,20)','InChIKey=BMUBYHFEJJDTKO-UHFFFAOYSA-N','CC(=O)OC1C(CF)OC(n2ccc(=O)[nH]c2=O)C1OC(C)=O','1'),
	(108851,4,0,NULL,'Consistent with Molecular Formula','C11H13FN4O4',284.2465,NULL,'622C4C91B369EB1B-FICuS-01-63','622C4C91B369EB1B-FICTS-01-42','622C4C91B369EB1B-uuuuu-01-12','InChI=1S/C11H13FN4O4/c1-19-10-6-9(13-3-14-10)16(4-15-6)11-8(18)7(17)5(2-12)20-11/h3-5,7-8,11,17-18H,2H2,1H3','InChIKey=AGYNGOLSZPVZEL-UHFFFAOYSA-N','COc1ncnc2c1ncn2C1OC(CF)C(O)C1O','1'),
	(108852,0,0,'35107-29-0','Consistent with Molecular Formula','C16H13N9',331.339,'Benzonitrile, o-[3-[o-(4,6-diamino-s-triazin-2-yl)phenyl]-1-triazeno]-','9EF3AD585881EAD9-FICuS-01-89','9EF3AD585881EAD9-FICTS-01-68','9EF3AD585881EAD9-uuuuu-01-38','InChI=1S/C16H13N9/c17-9-10-5-1-3-7-12(10)23-25-24-13-8-4-2-6-11(13)14-20-15(18)22-16(19)21-14/h1-8H,(H,23,24)(H4,18,19,20,21,22)','InChIKey=BCESCYZADGZEGH-UHFFFAOYSA-N','N#Cc1ccccc1N/N=N/c1ccccc1-c1nc(N)nc(N)n1',NULL),
	(108853,0,0,'35107-30-3','Consistent with Molecular Formula','C16H13N9',331.339,NULL,'D6CFD22C672645C4-FICuS-01-6A','8DC01EAF627A4E2D-FICTS-01-61','D6CFD22C672645C4-uuuuu-01-19','InChI=1S/C16H13N9/c17-9-11-3-1-2-4-13(11)24-25-23-12-7-5-10(6-8-12)14-20-15(18)22-16(19)21-14/h1-8H,(H,23,24)(H4,18,19,20,21,22)','InChIKey=JEQFNVNKRPIZGK-UHFFFAOYSA-N','N#Cc1ccccc1N/N=N/c1ccc(-c2nc(N)nc(N)n2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(108854,0,0,'52745-07-0','Consistent with Molecular Formula','C16H13N9',331.339,NULL,'A9396434360C5073-FICuS-01-29','A9396434360C5073-FICTS-01-08','A9396434360C5073-uuuuu-01-D8','InChI=1S/C16H13N9/c17-13-11-3-1-2-4-12(11)23-24-25(13)10-7-5-9(6-8-10)14-20-15(18)22-16(19)21-14/h1-8,17H,(H4,18,19,20,21,22)/b17-13-','InChIKey=WASJCEAVYWJZGF-LGMDPLHJSA-N','N=c1c2ccccc2nnn1-c1ccc(-c2nc(N)nc(N)n2)cc1',NULL),
	(108855,0,0,'35107-31-4','Consistent with Molecular Formula','C16H13N9',331.339,NULL,'260132CA032FB34B-FICuS-01-3F','260132CA032FB34B-FICTS-01-1E','260132CA032FB34B-uuuuu-01-EE','InChI=1S/C16H13N9/c17-15-20-13(21-16(18)22-15)9-5-7-10(8-6-9)19-14-11-3-1-2-4-12(11)23-25-24-14/h1-8H,(H,19,23,24)(H4,17,18,20,21,22)','InChIKey=DWTVZEBUZGANTF-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccc(Nc3nnnc4ccccc34)cc2)n1',NULL),
	(108856,0,0,'64895-34-7','Consistent with Molecular Formula','C19H14Cl2N2',341.239,NULL,'01BF5A48D02F17A6-FICuS-01-5D','01BF5A48D02F17A6-FICTS-01-3C','0143FDADEFA2CEE8-uuuuu-01-50','InChI=1S/C19H13ClN2.ClH/c20-13-9-11-14(12-10-13)21-19-15-5-1-3-7-17(15)22-18-8-4-2-6-16(18)19;/h1-12H,(H,21,22);1H','InChIKey=KZKOZAGMRBLSBI-UHFFFAOYSA-N','Cl.Clc1ccc(Nc2c3ccccc3nc3ccccc23)cc1',NULL),
	(108857,0,0,'75775-64-3','Consistent with Molecular Formula','C18H13N3',271.3208,NULL,'E770B010171D6998-FICuS-01-3A','E770B010171D6998-FICTS-01-19','E770B010171D6998-uuuuu-01-E9','InChI=1S/C18H13N3/c1-3-9-16-14(7-1)18(20-13-6-5-11-19-12-13)15-8-2-4-10-17(15)21-16/h1-12H,(H,20,21)','InChIKey=JLRSDWPIUIYLKY-UHFFFAOYSA-N','c1cncc(Nc2c3ccccc3nc3ccccc23)c1',NULL),
	(108858,0,0,'34947-32-5','Consistent with Molecular Formula','C18H14ClN3',307.7817,'Acridine, 9-(3-pyridylamino)-, monohydrochloride\n9-Acridinamine, N-3-pyridinyl-, monohydrochloride','E78C17F52890B0D6-FICuS-01-60','E78C17F52890B0D6-FICTS-01-3F','E770B010171D6998-uuuuu-01-E9','InChI=1S/C18H13N3.ClH/c1-3-9-16-14(7-1)18(20-13-6-5-11-19-12-13)15-8-2-4-10-17(15)21-16;/h1-12H,(H,20,21);1H','InChIKey=YCZYIKXLMKJRIC-UHFFFAOYSA-N','Cl.c1cncc(Nc2c3ccccc3nc3ccccc23)c1',NULL),
	(108859,0,0,NULL,'Consistent with Molecular Formula','C20H12N4O2',340.3404,NULL,'5B9DB3480BA9E2AF-FICuS-01-86','41CE0059C8554ACD-FICTS-01-42','5B9DB3480BA9E2AF-uuuuu-01-35','InChI=1S/C20H12N4O2/c25-19-13-5-1-3-7-16(13)21-17-10-9-12(11-15(17)19)24-20(26)14-6-2-4-8-18(14)22-23-24/h1-11H,(H,21,25)','InChIKey=ZLLWPBCAGXLKBO-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2ccc(-n3nnc4ccccc4c3=O)cc12',NULL),
	(108860,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'A5328491ABEBA471-FICuS-01-5F','A5328491ABEBA471-FICTS-01-3E','A5328491ABEBA471-uuuuu-01-0E','InChI=1S/C7H7N3O2/c8-7(12)10-6(11)5-3-1-2-4-9-5/h1-4H,(H3,8,10,11,12)','InChIKey=NPGJVJULNOPWRL-UHFFFAOYSA-N','NC(=O)NC(=O)c1ccccn1',NULL),
	(108861,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'E458945024D758C6-FICuS-01-46','E458945024D758C6-FICTS-01-25','E458945024D758C6-uuuuu-01-F5','InChI=1S/C8H9N3O2/c1-5-3-2-4-6(10-5)7(12)11-8(9)13/h2-4H,1H3,(H3,9,11,12,13)','InChIKey=VLVITNDJDFBNDY-UHFFFAOYSA-N','Cc1cccc(C(=O)NC(N)=O)n1',NULL),
	(108862,0,0,'92028-67-6','Consistent with Molecular Formula','C13H13NO2',215.2512,'1-Isoquinolinebutyric acid','1EBC17956F9CCCB3-FICuS-01-8B','1EBC17956F9CCCB3-FICTS-01-6A','1EBC17956F9CCCB3-uuuuu-01-3A','InChI=1S/C13H13NO2/c15-13(16)7-3-6-12-11-5-2-1-4-10(11)8-9-14-12/h1-2,4-5,8-9H,3,6-7H2,(H,15,16)','InChIKey=CCBQWFUMCSXLGN-UHFFFAOYSA-N','O=C(O)CCCc1nccc2ccccc12',NULL),
	(108863,1,0,'37045-07-1','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'39AD287F396415A0-FICuS-01-4C','39AD287F396415A0-FICTS-01-2B','39AD287F396415A0-uuuuu-01-FB','InChI=1S/C15H14N2O/c16-11-15-9-4-3-7-14(18)17(15)10-8-12-5-1-2-6-13(12)15/h1-2,5-6,8,10H,3-4,7,9H2','InChIKey=WABSMAFGQAQSOR-UHFFFAOYSA-N','N#CC12CCCCC(=O)N1C=Cc1ccccc12','1'),
	(108864,2,0,'3128-18-5','Consistent with Molecular Formula','C7H8O5',172.1372,NULL,'370E98A7D5F789E3-FICuS-01-6E','370E98A7D5F789E3-FICTS-01-4D','370E98A7D5F789E3-uuuuu-01-1D','InChI=1S/C7H8O5/c8-3-1-4(6(9)10)5(2-3)7(11)12/h4-5H,1-2H2,(H,9,10)(H,11,12)','InChIKey=CJSMOECOKYPHSC-UHFFFAOYSA-N','O=C1CC(C(=O)O)C(C(=O)O)C1','1'),
	(108865,0,0,NULL,'Consistent with Molecular Formula','C11H14O3S2',258.3498,NULL,'8B70812D963A0632-FICuS-01-35','8B70812D963A0632-FICTS-01-14','8B70812D963A0632-uuuuu-01-E4','InChI=1S/C11H14O3S2/c1-3-8-9(11-15-4-5-16-11)7(6-14-8)10(12)13-2/h6,11H,3-5H2,1-2H3','InChIKey=MWPIJMGDZPUNAN-UHFFFAOYSA-N','CCc1occ(C(=O)OC)c1C1SCCS1',NULL),
	(108866,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O2S2',396.5212,NULL,'AAA10BDECE5A1F8D-FICuS-01-A7','AAA10BDECE5A1F8D-FICTS-01-86','AAA10BDECE5A1F8D-uuuuu-01-56','InChI=1S/C21H20N2O2S2/c1-2-18-19(21-26-7-8-27-21)15(12-25-18)20(24)23-10-14-9-13-5-3-4-6-16(13)22-17(14)11-23/h3-6,9,12,21H,2,7-8,10-11H2,1H3','InChIKey=JMCCJNLVTJRFMV-UHFFFAOYSA-N','CCc1occ(C(=O)N2Cc3cc4ccccc4nc3C2)c1C1SCCS1',NULL),
	(108867,0,1,NULL,'Consistent with Molecular Formula','C26H20ClNO',397.9031,NULL,'44801740F781A24F-FICuS-01-36','44801740F781A24F-FICTS-01-15','10A489EEE3BA6F18-uuuuu-01-27','InChI=1S/C26H20ClNO/c27-24-18-16-21(17-19-24)25(20-10-4-1-5-11-20)28-29-26(22-12-6-2-7-13-22)23-14-8-3-9-15-23/h1-19,26H/b28-25-','InChIKey=NLDXMDQUMGEVKG-FVDSYPCUSA-N','Clc1ccc(/C(=N/OC(c2ccccc2)c2ccccc2)c2ccccc2)cc1','1'),
	(108868,0,0,'65311-52-6','Consistent with Molecular Formula','C26H21NO',363.458,NULL,'FE8C59AC59610D77-FICuS-01-76','FE8C59AC59610D77-FICTS-01-55','FE8C59AC59610D77-uuuuu-01-25','InChI=1S/C26H21NO/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22)27-28-26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,26H','InChIKey=FKGYPIJDODWNJR-UHFFFAOYSA-N','c1ccc(C(=NOC(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(108869,0,0,'5076-57-3','Consistent with Molecular Formula','C26H21NO',363.458,NULL,'30F8079CC55AAEED-FICuS-01-88','30F8079CC55AAEED-FICTS-01-67','30F8079CC55AAEED-uuuuu-01-37','InChI=1S/C26H21NO/c28-27(25(21-13-5-1-6-14-21)22-15-7-2-8-16-22)26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,25H','InChIKey=UROPBMYYHGBHHQ-UHFFFAOYSA-N','[O-][N+](=C(c1ccccc1)c1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(108870,0,0,'65311-13-9','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'89A6AD80C6F3318E-FICuS-01-6F','89A6AD80C6F3318E-FICTS-01-4E','89A6AD80C6F3318E-uuuuu-01-1E','InChI=1S/C16H17NO/c1-12-4-8-14(9-5-12)16(17-18-3)15-10-6-13(2)7-11-15/h4-11H,1-3H3','InChIKey=DZACWKVFWBGFIN-UHFFFAOYSA-N','CON=C(c1ccc(C)cc1)c1ccc(C)cc1',NULL),
	(108871,0,0,'3376-27-0','Consistent with Molecular Formula','C20H17NO',287.3604,NULL,'BFA19EE8E72FDC33-FICuS-01-9D','BFA19EE8E72FDC33-FICTS-01-7C','BFA19EE8E72FDC33-uuuuu-01-4C','InChI=1S/C20H17NO/c22-21(16-17-10-4-1-5-11-17)20(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-16,20H/b21-16+','InChIKey=HFELJBSOLLWPDK-LTGZKZEYSA-N','[O-]/[N+](=C\\c1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(108872,0,0,'4535-09-5','Consistent with Molecular Formula','C19H13NO',271.3178,NULL,'EE36AE56F93E7A5B-FICuS-01-91','EE36AE56F93E7A5B-FICTS-01-70','EE36AE56F93E7A5B-uuuuu-01-40','InChI=1S/C19H13NO/c21-20(14-8-2-1-3-9-14)19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-13H','InChIKey=QOTXMYGWPKHVDP-UHFFFAOYSA-N','[O-][N+](=C1c2ccccc2-c2ccccc21)c1ccccc1',NULL),
	(108873,0,0,'29127-93-3','Consistent with Molecular Formula','C19H13NO',271.3178,NULL,'D071722462D0712D-FICuS-01-2C','D071722462D0712D-FICTS-01-0B','D071722462D0712D-uuuuu-01-DB','InChI=1S/C19H13NO/c1-2-8-14(9-3-1)21-20-19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-13H','InChIKey=WNQWJJITZRNKKC-UHFFFAOYSA-N','c1ccc(ON=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(108874,0,1,'23057-28-5','Consistent with Molecular Formula','C26H21NO',363.458,NULL,'DB9F901150BBDD5D-FICuS-01-81','DB9F901150BBDD5D-FICTS-01-60','39C3BBD4E6CB72E4-uuuuu-01-36','InChI=1S/C26H21NO/c1-5-13-22(14-6-1)21-27-28-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-21H/b27-21-','InChIKey=XALKZBRZSFSNIM-MEFGMAGPSA-N','C(=N\\OC(c1ccccc1)(c1ccccc1)c1ccccc1)\\c1ccccc1','1'),
	(108875,0,1,'10229-67-1','Consistent with Molecular Formula','C26H21NO',363.458,NULL,'DB9F901150BBDD5D-FICuS-01-81','DB9F901150BBDD5D-FICTS-01-60','39C3BBD4E6CB72E4-uuuuu-01-36','InChI=1S/C26H21NO/c1-5-13-22(14-6-1)21-27-28-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-21H/b27-21-','InChIKey=XALKZBRZSFSNIM-MEFGMAGPSA-N','C(=N\\OC(c1ccccc1)(c1ccccc1)c1ccccc1)\\c1ccccc1','1'),
	(108876,1,0,NULL,'Consistent with Molecular Formula','C23H19NO2',341.4086,NULL,'C8E949F88BB3930F-FICuS-01-7C','C8E949F88BB3930F-FICTS-01-5B','C8E949F88BB3930F-uuuuu-01-2B','InChI=1S/C23H19NO2/c1-26-23(20-15-9-4-10-16-20)21(18-11-5-2-6-12-18)17-22(24(23)25)19-13-7-3-8-14-19/h2-17H,1H3','InChIKey=RQGCBODBTYNOOQ-UHFFFAOYSA-N','COC1(c2ccccc2)C(c2ccccc2)=CC(c2ccccc2)=[N+]1[O-]','1'),
	(108877,1,0,NULL,'Consistent with Molecular Formula','C22H17NO2',327.3818,NULL,'9C98BB7F9060E664-FICuS-01-69','9C98BB7F9060E664-FICTS-01-48','9C98BB7F9060E664-uuuuu-01-18','InChI=1S/C22H17NO2/c24-22(19-14-8-3-9-15-19)20(17-10-4-1-5-11-17)16-21(23(22)25)18-12-6-2-7-13-18/h1-16,24H','InChIKey=ZOEWFIGCETXPFQ-UHFFFAOYSA-N','[O-][N+]1=C(c2ccccc2)C=C(c2ccccc2)C1(O)c1ccccc1','1'),
	(108878,1,0,NULL,'Consistent with Molecular Formula','C23H19NO2',341.4086,NULL,'7F768FFF79CC7836-FICuS-01-89','7F768FFF79CC7836-FICTS-01-68','7F768FFF79CC7836-uuuuu-01-38','InChI=1S/C23H19NO2/c1-25-23(20-15-9-4-10-16-20)21(18-11-5-2-6-12-18)17-22(24-26-23)19-13-7-3-8-14-19/h2-17H,1H3','InChIKey=KBUXBRFCGSGOBB-UHFFFAOYSA-N','COC1(c2ccccc2)ON=C(c2ccccc2)C=C1c1ccccc1','1'),
	(108879,0,0,'20521-91-9','Consistent with Molecular Formula','C10H19O5P',250.2309,NULL,'AAE795231E13F679-FICuS-01-5E','AAE795231E13F679-FICTS-01-3D','AAE795231E13F679-uuuuu-01-0D','InChI=1S/C10H19O5P/c1-7(2)9(11)15-10(8(3)4)16(12,13-5)14-6/h7H,1-6H3','InChIKey=PJDYCSULLBHTDL-UHFFFAOYSA-N','COP(=O)(OC)C(OC(=O)C(C)C)=C(C)C',NULL),
	(108880,0,0,'20521-95-3','Consistent with Molecular Formula','C11H21O5P',264.2577,NULL,'93E4E9DB07D5819A-FICuS-01-73','93E4E9DB07D5819A-FICTS-01-52','93E4E9DB07D5819A-uuuuu-01-22','InChI=1S/C11H21O5P/c1-8(2)9(17(13,14-6)15-7)16-10(12)11(3,4)5/h1-7H3','InChIKey=FXRYSZYTHANTDG-UHFFFAOYSA-N','COP(=O)(OC)C(OC(=O)C(C)(C)C)=C(C)C',NULL),
	(108881,0,0,'20521-92-0','Consistent with Molecular Formula','C10H18BrO5P',329.127,NULL,'4BD531E3205F1B8B-FICuS-01-5C','4BD531E3205F1B8B-FICTS-01-3B','4BD531E3205F1B8B-uuuuu-01-0B','InChI=1S/C10H18BrO5P/c1-7(2)8(17(13,14-5)15-6)16-9(12)10(3,4)11/h1-6H3','InChIKey=PPWNXHIALZSXAF-UHFFFAOYSA-N','COP(=O)(OC)C(OC(=O)C(C)(C)Br)=C(C)C',NULL),
	(108882,0,0,'20521-93-1','Consistent with Molecular Formula','C12H21O5PS2',340.3887,NULL,'1E7013549561FFC6-FICuS-01-4B','1E7013549561FFC6-FICTS-01-2A','1E7013549561FFC6-uuuuu-01-FA','InChI=1S/C12H21O5PS2/c1-8(2)10(18(14,15-6)16-7)17-11(13)12(4,5)20-9(3)19/h1-7H3','InChIKey=MWJKHLPVZCFUIG-UHFFFAOYSA-N','COP(=O)(OC)C(OC(=O)C(C)(C)SC(C)=S)=C(C)C',NULL),
	(108883,0,0,'37521-20-3','Consistent with Molecular Formula','C14H27O5P',306.3381,NULL,'42559E282E62DEBA-FICuS-01-6A','42559E282E62DEBA-FICTS-01-49','42559E282E62DEBA-uuuuu-01-19','InChI=1S/C14H27O5P/c1-7-9-17-20(16,18-10-8-2)14(12(5)6)19-13(15)11(3)4/h11H,7-10H2,1-6H3','InChIKey=LIYDNMPERGKTBO-UHFFFAOYSA-N','CCCOP(=O)(OCCC)C(OC(=O)C(C)C)=C(C)C',NULL),
	(108884,0,0,NULL,'Consistent with Molecular Formula','C15H29O5P',320.3649,NULL,'74A4BB56904C3010-FICuS-01-3A','74A4BB56904C3010-FICTS-01-19','74A4BB56904C3010-uuuuu-01-E9','InChI=1S/C15H29O5P/c1-8-10-18-21(17,19-11-9-2)13(12(3)4)20-14(16)15(5,6)7/h8-11H2,1-7H3','InChIKey=JJCQVRPCRGLADB-UHFFFAOYSA-N','CCCOP(=O)(OCCC)C(OC(=O)C(C)(C)C)=C(C)C',NULL),
	(108885,0,0,'37521-21-4','Consistent with Molecular Formula','C14H26BrO5P',385.2342,NULL,'6E745DAFE01201B8-FICuS-01-60','6E745DAFE01201B8-FICTS-01-3F','6E745DAFE01201B8-uuuuu-01-0F','InChI=1S/C14H26BrO5P/c1-7-9-18-21(17,19-10-8-2)12(11(3)4)20-13(16)14(5,6)15/h7-10H2,1-6H3','InChIKey=BDAQVFREQBOENO-UHFFFAOYSA-N','CCCOP(=O)(OCCC)C(OC(=O)C(C)(C)Br)=C(C)C',NULL),
	(108886,0,0,NULL,'Consistent with Molecular Formula','C18H33O5PS2',424.5495,NULL,'3DEF7B141D282EA0-FICuS-01-6E','3DEF7B141D282EA0-FICTS-01-4D','3DEF7B141D282EA0-uuuuu-01-1D','InChI=1S/C18H33O5PS2/c1-8-11-15(25)26-18(6,7)17(19)23-16(14(4)5)24(20,21-12-9-2)22-13-10-3/h8-13H2,1-7H3','InChIKey=XZPBPVQNDPPJAH-UHFFFAOYSA-N','CCCOP(=O)(OCCC)C(OC(=O)C(C)(C)SC(=S)CCC)=C(C)C',NULL),
	(108887,1,0,'37521-25-8','Consistent with Molecular Formula','C12H24NO4P',277.2997,NULL,'706F70DD51534A42-FICuS-01-42','706F70DD51534A42-FICTS-01-21','706F70DD51534A42-uuuuu-01-F1','InChI=1S/C12H24NO4P/c1-9(2)10(17-11(14)12(3,4)5)18(15,16-8)13(6)7/h1-8H3','InChIKey=HWVFOCIAEDVDSS-UHFFFAOYSA-N','COP(=O)(C(OC(=O)C(C)(C)C)=C(C)C)N(C)C','1'),
	(108888,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O3S2',361.4328,NULL,'2C725B2A942E1BCC-FICuS-01-6C','2C725B2A942E1BCC-FICTS-01-4B','2C725B2A942E1BCC-uuuuu-01-1B','InChI=1S/C16H15N3O3S2/c17-24(21,22)14-9-7-13(8-10-14)18-16(23)19-15(20)11-6-12-4-2-1-3-5-12/h1-11H,(H2,17,21,22)(H2,18,19,20,23)','InChIKey=GUUDOTMZFWVNLR-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=S)NC(=O)/C=C/c2ccccc2)cc1','1'),
	(108889,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O5S',350.3484,NULL,'88F0EE380ED33B07-FICuS-01-6A','88F0EE380ED33B07-FICTS-01-49','88F0EE380ED33B07-uuuuu-01-19','InChI=1S/C14H14N4O5S/c1-9-2-5-11(18(20)21)8-13(9)17-14(19)16-10-3-6-12(7-4-10)24(15,22)23/h2-8H,1H3,(H2,15,22,23)(H2,16,17,19)','InChIKey=BFSDTWFCIZVAJV-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(108890,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'7EE1B245DAE18ACD-FICuS-01-91','7EE1B245DAE18ACD-FICTS-01-70','7EE1B245DAE18ACD-uuuuu-01-40','InChI=1S/C20H22N4O4/c1-13-18(19(25)24(23(13)2)14-8-6-5-7-9-14)22-20(26)21-16-12-15(27-3)10-11-17(16)28-4/h5-12H,1-4H3,(H2,21,22,26)','InChIKey=ARPUDFMCCYQUTP-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2c(C)n(C)n(-c3ccccc3)c2=O)c1',NULL),
	(108891,0,0,NULL,'Consistent with Molecular Formula','C19H17NO6',355.3464,'Coumarin, 7-hydroxy-4-methyl-, 2,4-dimethoxycarbanilate','D413A45C19EF6D82-FICuS-01-69','D413A45C19EF6D82-FICTS-01-48','D413A45C19EF6D82-uuuuu-01-18','InChI=1S/C19H17NO6/c1-11-8-18(21)26-16-10-13(4-6-14(11)16)25-19(22)20-15-7-5-12(23-2)9-17(15)24-3/h4-10H,1-3H3,(H,20,22)','InChIKey=UMFISGXXMWLFEH-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc3c(C)cc(=O)oc3c2)c(OC)c1',NULL),
	(108892,0,0,NULL,'Consistent with Molecular Formula','C24H18BrFN2OS',481.3814,NULL,'AF199B0595BA5CC1-FICuS-01-75','AF199B0595BA5CC1-FICTS-01-54','AF199B0595BA5CC1-uuuuu-01-24','InChI=1S/C24H18BrFN2OS/c1-15-7-8-16(2)21(13-15)28-22(17-9-11-18(25)12-10-17)14-30-24(28)27-23(29)19-5-3-4-6-20(19)26/h3-14H,1-2H3','InChIKey=GVWMBCLHJIYYIV-UHFFFAOYSA-N','Cc1ccc(C)c(-n2c(-c3ccc(Br)cc3)cs/c2=N\\C(=O)c2ccccc2F)c1',NULL),
	(108893,0,0,NULL,'Consistent with Molecular Formula','C18H17FN4O2',340.3563,NULL,'62725CA85A7FFA7C-FICuS-01-7D','62725CA85A7FFA7C-FICTS-01-5C','62725CA85A7FFA7C-uuuuu-01-2C','InChI=1S/C18H17FN4O2/c1-12-16(21-18(25)20-14-8-6-7-13(19)11-14)17(24)23(22(12)2)15-9-4-3-5-10-15/h3-11H,1-2H3,(H2,20,21,25)','InChIKey=XUOPNALQHOOCDB-UHFFFAOYSA-N','Cc1c(NC(=O)Nc2cccc(F)c2)c(=O)n(-c2ccccc2)n1C',NULL),
	(108894,0,0,NULL,'Consistent with Molecular Formula','C15H20ClN3O4',341.7937,NULL,'8FC77A082C963B20-FICuS-01-5A','8FC77A082C963B20-FICTS-01-39','8FC77A082C963B20-uuuuu-01-09','InChI=1S/C15H20ClN3O4/c16-13-10-12(19(22)23)6-7-14(13)17-15(21)18(8-9-20)11-4-2-1-3-5-11/h6-7,10-11,20H,1-5,8-9H2,(H,17,21)','InChIKey=LYZCJDZHKZSPAK-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)N(CCO)C1CCCCC1',NULL),
	(108895,0,0,'60943-82-0','Consistent with Molecular Formula','C13H11ClN2O2S',294.7551,NULL,'119D334E9E679F46-FICuS-01-59','119D334E9E679F46-FICTS-01-38','119D334E9E679F46-uuuuu-01-08','InChI=1S/C13H11ClN2O2S/c1-8-4-5-9(7-10(8)14)15-13(19)16-12(17)11-3-2-6-18-11/h2-7H,1H3,(H2,15,16,17,19)','InChIKey=YDTIJJNWCGSCOJ-UHFFFAOYSA-N','Cc1ccc(NC(=S)NC(=O)c2ccco2)cc1Cl',NULL),
	(108896,2,0,NULL,'Consistent with Molecular Formula','C17H21NO5',319.3566,NULL,'64E6222B5E5D557D-FICuS-01-5C','64E6222B5E5D557D-FICTS-01-3B','64E6222B5E5D557D-uuuuu-01-0B','InChI=1S/C17H21NO5/c1-3-22-16(20)14-9-10-15(17(21)23-4-2)18(14)13-7-5-12(11-19)6-8-13/h5-8,11,14-15H,3-4,9-10H2,1-2H3','InChIKey=DZZHGBYROUOPSE-UHFFFAOYSA-N','CCOC(=O)C1CCC(C(=O)OCC)N1c1ccc(C=O)cc1','1'),
	(108897,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'294C65AF2632271B-FICuS-01-44','F4C59DEF74C67AAD-FICTS-01-81','294C65AF2632271B-uuuuu-01-F3','InChI=1S/C12H15N3O2/c1-8-3-4-10(17-2)9(5-8)7-15-11(13)6-12(16)14-15/h3-5,13H,6-7H2,1-2H3,(H,14,16)/b13-11+','InChIKey=FWBINBFKGMZIFX-ACCUITESSA-N','COc1ccc(C)cc1CN1NC(=O)CC1=N',NULL),
	(108898,0,0,'59504-45-9','Consistent with Molecular Formula','C13H17ClN2O2',268.7425,'Benzoic acid, 5-amino-2-chloro-4-(1-pyrrolidinyl)-, ethyl ester','866F463EC10D6176-FICuS-01-4F','866F463EC10D6176-FICTS-01-2E','866F463EC10D6176-uuuuu-01-FE','InChI=1S/C13H17ClN2O2/c1-2-18-13(17)9-7-11(15)12(8-10(9)14)16-5-3-4-6-16/h7-8H,2-6,15H2,1H3','InChIKey=PSCMAMDKHWVIQM-UHFFFAOYSA-N','CCOC(=O)c1cc(N)c(N2CCCC2)cc1Cl',NULL),
	(108899,0,0,'16688-98-5','Consistent with Molecular Formula','C6H10ClN3',159.6181,NULL,'2E867BADBD1054B2-FICuS-01-6E','2E867BADBD1054B2-FICTS-01-4D','2E7ADC48829D8DFC-uuuuu-01-44','InChI=1S/C6H9N3.ClH/c7-3-1-5-9-6-2-4-8;/h9H,1-2,5-6H2;1H','InChIKey=OORIBFQBJDBZCR-UHFFFAOYSA-N','Cl.N#CCCNCCC#N',NULL),
	(108900,4,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'317F3091C2A88CC7-FICuS-01-58','317F3091C2A88CC7-FICTS-01-37','317F3091C2A88CC7-uuuuu-01-07','InChI=1S/C15H16N2O/c18-15-11-3-1-2-4-13(11)16-14(17-15)12-8-9-5-6-10(12)7-9/h1-6,9-10,12,14,16H,7-8H2,(H,17,18)','InChIKey=QCOTXMWPMGAYKY-UHFFFAOYSA-N','O=C1NC(C2CC3C=CC2C3)Nc2ccccc21','1'),
	(108901,2,0,NULL,'Consistent with Molecular Formula','C12H24N2O4',260.3326,NULL,'01CD803A356D6C17-FICuS-01-4E','01CD803A356D6C17-FICTS-01-2D','01CD803A356D6C17-uuuuu-01-FD','InChI=1S/C12H24N2O4/c1-15-11(13-3-7-17-8-4-13)12(16-2)14-5-9-18-10-6-14/h11-12H,3-10H2,1-2H3','InChIKey=IFQCVRDMBZNYPV-UHFFFAOYSA-N','COC(C(OC)N1CCOCC1)N1CCOCC1','1'),
	(108902,0,0,'84772-25-8','Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'5DA27594809CE90C-FICuS-01-61','5DA27594809CE90C-FICTS-01-40','5DA27594809CE90C-uuuuu-01-10','InChI=1S/C16H14N2OS/c1-10-7-8-12(9-11(10)2)18-15(19)13-5-3-4-6-14(13)17-16(18)20/h3-9H,1-2H3,(H,17,20)','InChIKey=LDGVGGRFBWCZTP-UHFFFAOYSA-N','Cc1ccc(-n2c(=S)[nH]c3ccccc3c2=O)cc1C',NULL),
	(108903,0,1,'13070-53-6','Consistent with Molecular Formula','C8H15NO2',157.212,'Crotonic acid, 3-(ethylamino)-, ethyl ester','4FAFB4E70C030369-FICuS-01-62','185D653C9BE4E4F8-FICTS-01-54','4FAFB4E70C030369-uuuuu-01-11','InChI=1S/C8H15NO2/c1-4-9-7(3)6-8(10)11-5-2/h6,9H,4-5H2,1-3H3','InChIKey=MRDCWMLXFWVCIR-UHFFFAOYSA-N','CCN/C(C)=C/C(=O)OCC','1'),
	(108904,0,0,'61295-73-6','Consistent with Molecular Formula','C16H19N5S2',345.4796,NULL,'4B0DB73C215672AA-FICuS-01-59','4B0DB73C215672AA-FICTS-01-38','4B0DB73C215672AA-uuuuu-01-08','InChI=1S/C16H19N5S2/c1-11-8-9-14(10-12(11)2)17-15(22)19-21-16(23)20-18-13-6-4-3-5-7-13/h3-10,18H,1-2H3,(H2,17,19,22)(H2,20,21,23)','InChIKey=WVSPHRHPGDIFKT-UHFFFAOYSA-N','Cc1ccc(NC(=S)NNC(=S)NNc2ccccc2)cc1C',NULL),
	(108905,0,0,'23853-33-0','Consistent with Molecular Formula','C8H8O2S',168.21,NULL,'BF9B254BC8EDE94F-FICuS-01-A3','BF9B254BC8EDE94F-FICTS-01-82','BF9B254BC8EDE94F-uuuuu-01-52','InChI=1S/C8H8O2S/c9-6-11-8(10)7-4-2-1-3-5-7/h1-5,9H,6H2','InChIKey=MNTZJQAAOYSCMM-UHFFFAOYSA-N','O=C(SCO)c1ccccc1',NULL),
	(108906,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2N3O',294.1396,NULL,'E5710C89456957AB-FICuS-01-54','E5710C89456957AB-FICTS-01-33','E58DAB6C7AE48EE5-uuuuu-01-50','InChI=1S/C13H8ClN3O.ClH/c14-10-6-7-12(16-17-15)11(8-10)13(18)9-4-2-1-3-5-9;/h1-8H;1H','InChIKey=LSNBWAAUIQLLEW-UHFFFAOYSA-N','Cl.[N-]=[N+]=Nc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(108907,0,0,'3469-06-5','Consistent with Molecular Formula','C8H6O',118.1348,'Benzocyclobutenone\nBenzocyclobuten-1(2H)-one\nBicyclo[4.2.0]octa-1,3,5-trien-7-one\nBicyclo[4.2.0]octa-1,3,5-trien-7-one','6F892D3E9A2AD9C7-FICuS-01-86','6F892D3E9A2AD9C7-FICTS-01-65','6F892D3E9A2AD9C7-uuuuu-01-35','InChI=1S/C8H6O/c9-8-5-6-3-1-2-4-7(6)8/h1-4H,5H2','InChIKey=XOGFXHMYHKGOGP-UHFFFAOYSA-N','O=C1Cc2ccccc21',NULL),
	(108908,0,0,'68913-13-3','Consistent with Molecular Formula','C8H6Cl2',173.0414,'Bicyclo[4.2.0]octa-1,3,5-triene, 7,7-dichloro-','7FD2AFBF10922415-FICuS-01-61','7FD2AFBF10922415-FICTS-01-40','7FD2AFBF10922415-uuuuu-01-10','InChI=1S/C8H6Cl2/c9-8(10)5-6-3-1-2-4-7(6)8/h1-4H,5H2','InChIKey=APZACSBFZYTDBU-UHFFFAOYSA-N','ClC1(Cl)Cc2ccccc21',NULL),
	(108909,1,0,'3469-03-2','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'A2EF4BD7140543AA-FICuS-01-69','A2EF4BD7140543AA-FICTS-01-48','A2EF4BD7140543AA-uuuuu-01-18','InChI=1S/C10H10O2/c1-7(11)12-10-6-8-4-2-3-5-9(8)10/h2-5,10H,6H2,1H3','InChIKey=XWIPDNKTOPDTBQ-UHFFFAOYSA-N','CC(=O)OC1Cc2ccccc21','1'),
	(108910,0,0,'2734-13-6','Consistent with Molecular Formula','C16H12',204.2708,NULL,'75AD9ED689B93A3A-FICuS-01-84','75AD9ED689B93A3A-FICTS-01-63','75AD9ED689B93A3A-uuuuu-01-33','InChI=1S/C16H12/c1-2-6-12-11(5-1)15-9-10-16(12)14-8-4-3-7-13(14)15/h1-10,15-16H','InChIKey=VWDKVBGOVYWYFZ-UHFFFAOYSA-N','C1=CC2c3ccccc3C1c1ccccc12',NULL),
	(108911,1,0,'3718-75-0','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'0224D30439879618-FICuS-01-1D','0224D30439879618-FICTS-01-FC','0224D30439879618-uuuuu-01-CC','InChI=1S/C10H12O/c1-2-11-10-7-8-5-3-4-6-9(8)10/h3-6,10H,2,7H2,1H3','InChIKey=CVZKXVDVMQVRQE-UHFFFAOYSA-N','CCOC1Cc2ccccc21','1'),
	(108912,1,0,NULL,'Consistent with Molecular Formula','C11H14O',162.231,NULL,'0485727AFC5DA87B-FICuS-01-6D','0485727AFC5DA87B-FICTS-01-4C','0485727AFC5DA87B-uuuuu-01-1C','InChI=1S/C11H14O/c1-8(2)12-11-7-9-5-3-4-6-10(9)11/h3-6,8,11H,7H2,1-2H3','InChIKey=VMQZATDXIIVNQU-UHFFFAOYSA-N','CC(C)OC1Cc2ccccc21','1'),
	(108913,4,0,NULL,'Consistent with Molecular Formula','C13H14',170.2536,NULL,'BC89AC0125C57D89-FICuS-01-6D','BC89AC0125C57D89-FICTS-01-4C','BC89AC0125C57D89-uuuuu-01-1C','InChI=1S/C13H14/c1-2-4-11-10(3-1)12-8-5-6-9(7-8)13(11)12/h1-4,8-9,12-13H,5-7H2','InChIKey=GDDKPQQWHVBQFE-UHFFFAOYSA-N','c1ccc2c(c1)C1C3CCC(C3)C21','1'),
	(108914,1,0,'37973-53-8','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'6655F1431EC2E49A-FICuS-01-59','6655F1431EC2E49A-FICTS-01-38','6655F1431EC2E49A-uuuuu-01-08','InChI=1S/C14H16O2/c1-11(15)16-14-10-6-5-9-13(14)12-7-3-2-4-8-12/h2-4,7-8,10,13H,5-6,9H2,1H3','InChIKey=VFUNCMLSEXXHPV-UHFFFAOYSA-N','CC(=O)OC1=CCCCC1c1ccccc1','1'),
	(108915,4,0,NULL,'Consistent with Molecular Formula','C12H20O',180.2894,NULL,'C78CD8BD281C4EC6-FICuS-01-8E','C78CD8BD281C4EC6-FICTS-01-6D','C78CD8BD281C4EC6-uuuuu-01-3D','InChI=1S/C12H20O/c1-12-10-6-3-2-5-9(10)11(12)7-4-8-13-12/h9-11H,2-8H2,1H3','InChIKey=YDTQJDFLIHSVFR-UHFFFAOYSA-N','CC12OCCCC1C1CCCCC12','1'),
	(108916,1,0,NULL,'Consistent with Molecular Formula','C16H18',210.3182,NULL,'CD23B9649A8A5442-FICuS-01-5A','CD23B9649A8A5442-FICTS-01-39','CD23B9649A8A5442-uuuuu-01-09','InChI=1S/C16H18/c1-13-8-6-7-11-16(13)12-14(2)15-9-4-3-5-10-15/h3-11,14H,12H2,1-2H3','InChIKey=PXPKXHPWUHLTBP-UHFFFAOYSA-N','Cc1ccccc1CC(C)c1ccccc1','1'),
	(108917,0,0,'605-05-0','Consistent with Molecular Formula','C21H16',268.3574,NULL,'35ED75E767AAB0B0-FICuS-01-73','35ED75E767AAB0B0-FICTS-01-52','35ED75E767AAB0B0-uuuuu-01-22','InChI=1S/C21H16/c1-2-8-16(9-3-1)14-18-15-17-10-4-5-11-19(17)21-13-7-6-12-20(18)21/h1-13,15H,14H2','InChIKey=UVJRAORIEHWRRK-UHFFFAOYSA-N','c1ccc(Cc2cc3ccccc3c3ccccc23)cc1',NULL),
	(108918,0,0,'832-69-9','Consistent with Molecular Formula','C15H12',192.2598,'1-Methylphenanthrene\nPhenanthrene, 1-methyl-\nPhenanthrene, 1-methyl-','95F5D6DCA8479473-FICuS-01-6C','95F5D6DCA8479473-FICTS-01-4B','95F5D6DCA8479473-uuuuu-01-1B','InChI=1S/C15H12/c1-11-5-4-8-15-13(11)10-9-12-6-2-3-7-14(12)15/h2-10H,1H3','InChIKey=DOWJXOHBNXRUOD-UHFFFAOYSA-N','Cc1cccc2c1ccc1ccccc12',NULL),
	(108919,1,0,'51739-11-8','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'02B79DE1D7091F71-FICuS-01-58','02B79DE1D7091F71-FICTS-01-37','02B79DE1D7091F71-uuuuu-01-07','InChI=1S/C17H16O3/c1-17(13-7-9-14(19-2)10-8-13)11-12-5-3-4-6-15(12)16(18)20-17/h3-10H,11H2,1-2H3','InChIKey=HSCWDLDJNAOVRB-UHFFFAOYSA-N','COc1ccc(C2(C)Cc3ccccc3C(=O)O2)cc1','1'),
	(108920,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'7393F27EA2796397-FICuS-01-4D','7393F27EA2796397-FICTS-01-2C','7393F27EA2796397-uuuuu-01-FC','InChI=1S/C12H10N2O2/c1-12(2,3)9-4-10(15)7(5-13)8(6-14)11(9)16/h4H,1-3H3','InChIKey=OEIGUIWTZCGQFL-UHFFFAOYSA-N','CC(C)(C)C1=CC(=O)C(C#N)=C(C#N)C1=O',NULL),
	(108921,0,0,'1997-41-7','Consistent with Molecular Formula','C9H4F3NO2',215.1313,NULL,'733510885C6D6A56-FICuS-01-3E','733510885C6D6A56-FICTS-01-1D','733510885C6D6A56-uuuuu-01-ED','InChI=1S/C9H4F3NO2/c10-9(11,12)4-1-2-5-6(3-4)8(15)13-7(5)14/h1-3H,(H,13,14,15)','InChIKey=HOZNTWKAAKPCPG-UHFFFAOYSA-N','O=C1NC(=O)c2cc(C(F)(F)F)ccc21',NULL),
	(108922,0,0,'1018-78-6','Consistent with Molecular Formula','C12H4N2O2',208.1758,NULL,'E45EB3F3793E2D96-FICuS-01-75','E45EB3F3793E2D96-FICTS-01-54','E45EB3F3793E2D96-uuuuu-01-24','InChI=1S/C12H4N2O2/c13-5-9-10(6-14)12(16)8-4-2-1-3-7(8)11(9)15/h1-4H','InChIKey=KIAJWKWOKTWTIZ-UHFFFAOYSA-N','N#CC1=C(C#N)C(=O)c2ccccc2C1=O',NULL),
	(108923,4,0,'27286-80-2','Consistent with Molecular Formula','C14H12',180.2488,NULL,'23ED7F98FA8A59AC-FICuS-01-95','23ED7F98FA8A59AC-FICTS-01-74','23ED7F98FA8A59AC-uuuuu-01-44','InChI=1S/C14H12/c1-2-4-10-9(3-1)11-5-6-12(10)14-8-7-13(11)14/h1-8,11-14H','InChIKey=XPUFPFFAQIJKNL-UHFFFAOYSA-N','C1=CC2c3ccccc3C1C1C=CC21','1'),
	(108924,0,0,'63548-78-7','Consistent with Molecular Formula','C16H16',208.3024,NULL,'650FBF3924CC4E67-FICuS-01-6E','650FBF3924CC4E67-FICTS-01-4D','650FBF3924CC4E67-uuuuu-01-1D','InChI=1S/C16H16/c1-9-5-6-10(2)14-13(9)15-11(3)7-8-12(4)16(14)15/h5-8H,1-4H3','InChIKey=SFBSYFAUEFHVOU-UHFFFAOYSA-N','Cc1ccc(C)c2c1-c1c(C)ccc(C)c1-2',NULL),
	(108925,0,0,'3509-59-9','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'28519320AFC53AA5-FICuS-01-4E','28519320AFC53AA5-FICTS-01-2D','28519320AFC53AA5-uuuuu-01-FD','InChI=1S/C16H12O2/c1-9(17)11-3-5-13-15(7-11)14-6-4-12(10(2)18)8-16(13)14/h3-8H,1-2H3','InChIKey=XUAXSOPQGBALPI-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)-c1ccc(C(C)=O)cc1-2',NULL),
	(108926,4,0,NULL,'Consistent with Molecular Formula','C21H16',268.3574,NULL,'BA45956F9B0A8B53-FICuS-01-6B','BA45956F9B0A8B53-FICTS-01-4A','BA45956F9B0A8B53-uuuuu-01-1A','InChI=1S/C21H16/c1-3-9-17-14(7-1)16-13-20(17)11-5-6-12-21(20)18-10-4-2-8-15(18)19(16)21/h1-12,16,19H,13H2','InChIKey=VOZQBOJXCZJSGZ-UHFFFAOYSA-N','C1=CC23CC(c4ccccc42)C2c4ccccc4C23C=C1','1'),
	(108927,0,0,'24926-91-8','Consistent with Molecular Formula','C19H12O',256.3032,NULL,'1BE2D6F83CA5E7AB-FICuS-01-94','1BE2D6F83CA5E7AB-FICTS-01-73','1BE2D6F83CA5E7AB-uuuuu-01-43','InChI=1S/C19H12O/c20-19(13-6-2-1-3-7-13)14-10-11-17-15-8-4-5-9-16(15)18(17)12-14/h1-12H','InChIKey=RYNPMXOBPRZKPL-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2c(c1)-c1ccccc1-2',NULL),
	(108928,0,0,'43225-39-4','Consistent with Molecular Formula','C8H10O3S',186.2252,NULL,'49169BBEE9DB367D-FICuS-01-85','49169BBEE9DB367D-FICTS-01-64','49169BBEE9DB367D-uuuuu-01-34','InChI=1S/C8H10O3S/c1-6(2)10-8(9)11-7-4-3-5-12-7/h3-6H,1-2H3','InChIKey=RSUGIAUPEJQQQF-UHFFFAOYSA-N','CC(C)OC(=O)Oc1cccs1',NULL),
	(108929,6,0,NULL,'Consistent with Molecular Formula','C14H12Br2',340.0568,NULL,'A403C3A18189F9DC-FICuS-01-67','A403C3A18189F9DC-FICTS-01-46','A403C3A18189F9DC-uuuuu-01-16','InChI=1S/C14H12Br2/c15-13-11-9-5-6-10(12(11)14(13)16)8-4-2-1-3-7(8)9/h1-6,9-14H','InChIKey=ZODXXDUTGWNXPA-UHFFFAOYSA-N','BrC1C(Br)C2C3C=CC(c4ccccc43)C12','1'),
	(108930,4,0,NULL,'Consistent with Molecular Formula','C14H11Br',259.1449,NULL,'504E9C35AFEFF56B-FICuS-01-8E','504E9C35AFEFF56B-FICTS-01-6D','504E9C35AFEFF56B-uuuuu-01-3D','InChI=1S/C14H11Br/c15-13-7-12-10-5-6-11(14(12)13)9-4-2-1-3-8(9)10/h1-7,10-12,14H','InChIKey=NPPNDZKDSHBZLV-UHFFFAOYSA-N','BrC1=CC2C3C=CC(c4ccccc43)C12','1'),
	(108931,2,0,NULL,'Consistent with Molecular Formula','C18H24',240.3876,NULL,'837573C665AA2387-FICuS-01-42','837573C665AA2387-FICTS-01-21','837573C665AA2387-uuuuu-01-F1','InChI=1S/C18H24/c1-18(2)16-12-11-15(17(18)13-16)10-6-9-14-7-4-3-5-8-14/h3-5,7-8,11,16-17H,6,9-10,12-13H2,1-2H3','InChIKey=JTWSTWHEXATFQX-UHFFFAOYSA-N','CC1(C)C2CC=C(CCCc3ccccc3)C1C2','1'),
	(108932,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C12H18OS2.1/2Ni','C12H18?NiOS2',301.087,NULL,'D4005FB845B0817F-FICuS-01-55','D4005FB845B0817F-FICTS-01-34','D4005FB845B0817F-uuuuu-01-04','InChI=1S/C12H18OS2.Ni/c1-12(2)9-4-3-8(10(12)7-9)5-6-13-11(14)15;/h3,9-10H,4-7H2,1-2H3,(H,14,15);','InChIKey=VQJIOHFNXIMSAD-UHFFFAOYSA-N','*.CC1(C)C2CC=C(CCOC(=S)S)C1C2.[Ni]','1'),
	(108933,2,0,NULL,'Consistent with Molecular Formula','C11H17N3',191.2754,NULL,'2C19AA0B7778E4DA-FICuS-01-75','2C19AA0B7778E4DA-FICTS-01-54','2C19AA0B7778E4DA-uuuuu-01-24','InChI=1S/C11H17N3/c1-11(2)9-4-3-8(10(11)7-9)5-6-13-14-12/h3,9-10H,4-7H2,1-2H3','InChIKey=DEIVWAMYXFNREA-UHFFFAOYSA-N','CC1(C)C2CC=C(CCN=[N+]=[N-])C1C2','1'),
	(108934,2,0,'91861-58-4','Consistent with Molecular Formula','C28H30BrP',477.4228,'Phosphonium, [(6,6-dimethylbicyclo[3.1.1]hept-2-en-2-yl)methyl]triphenyl-, bromide','D044ACAE419C293D-FICuS-01-70','D044ACAE419C293D-FICTS-01-4F','1D0986C713107368-uuuuu-01-D9','InChI=1S/C28H30P.BrH/c1-28(2)23-19-18-22(27(28)20-23)21-29(24-12-6-3-7-13-24,25-14-8-4-9-15-25)26-16-10-5-11-17-26;/h3-18,23,27H,19-21H2,1-2H3;1H/q+1;/p-1','InChIKey=UMVIVTMECHRKNW-UHFFFAOYSA-M','CC1(C)C2CC=C(C[P+](c3ccccc3)(c3ccccc3)c3ccccc3)C1C2.[Br-]','1'),
	(108935,3,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'BE287C7EE3A4A848-FICuS-01-80','BE287C7EE3A4A848-FICTS-01-5F','BE287C7EE3A4A848-uuuuu-01-2F','InChI=1S/C10H16O/c1-6-8-4-7(5-9(6)11)10(8,2)3/h7-9,11H,1,4-5H2,2-3H3','InChIKey=LCYXQUJDODZYIJ-UHFFFAOYSA-N','C=C1C(O)CC2CC1C2(C)C','1'),
	(108936,4,0,NULL,'Consistent with Molecular Formula','C8H8Br2O3',311.9574,NULL,'3B9844744236F052-FICuS-01-2C','326CA00EF613C811-FICTS-01-27','3B9844744236F052-uuuuu-01-DB','InChI=1S/C8H8Br2O3/c9-5-1-3-4(2-6(5)10)8(12)13-7(3)11/h3-6H,1-2H2','InChIKey=MTFOVFKEUAKPNY-UHFFFAOYSA-N','O=C1OC(=O)C2CC(Br)C(Br)CC12','1'),
	(108937,4,0,'84800-04-4','Consistent with Molecular Formula','C8H10Br2O4',329.9726,NULL,'8EAD59AC3AC04E49-FICuS-01-88','8EAD59AC3AC04E49-FICTS-01-67','8EAD59AC3AC04E49-uuuuu-01-37','InChI=1S/C8H10Br2O4/c9-5-1-3(7(11)12)4(8(13)14)2-6(5)10/h3-6H,1-2H2,(H,11,12)(H,13,14)','InChIKey=XXADRWGJEKUZPR-UHFFFAOYSA-N','O=C(O)C1CC(Br)C(Br)CC1C(=O)O','1'),
	(108938,4,0,'316-46-1','Consistent with Molecular Formula','C9H11FN2O6',262.1941,'FUR\n5-Fur\n5-FUR\n5-Fluorouridine\nWLN: T6NVMVJ EF A-ET5OTJ B1Q CQ DQ\nUridine, 5-fluoro-\nUridine, 5-fluoro-','C9527D9DF53B50DD-FICuS-01-7F','C9527D9DF53B50DD-FICTS-01-5E','C9527D9DF53B50DD-uuuuu-01-2E','InChI=1S/C9H11FN2O6/c10-3-1-12(9(17)11-7(3)16)8-6(15)5(14)4(2-13)18-8/h1,4-6,8,13-15H,2H2,(H,11,16,17)','InChIKey=FHIDNBAQOFJWCA-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1F','1'),
	(108939,0,0,'40034-42-2','Consistent with Molecular Formula','C17H14N2O3',294.3092,'Winuron\nEradacil\nRosoxacin\nWIN 35213\nWin 35,213\nAcrosoxacin\n1-Ethyl-1,4-dihydro-4-oxo-7-(4-pyridyl)-3-quinolinecarboxylic acid\n3-Quinolinecarboxylic acid, 1-ethyl-1,4-dihydro-4-oxo-7-(4-pyridinyl)-','E36C68B37F1C2B08-FICuS-01-68','E36C68B37F1C2B08-FICTS-01-47','E36C68B37F1C2B08-uuuuu-01-17','InChI=1S/C17H14N2O3/c1-2-19-10-14(17(21)22)16(20)13-4-3-12(9-15(13)19)11-5-7-18-8-6-11/h3-10H,2H2,1H3,(H,21,22)','InChIKey=XBPZXDSZHPDXQU-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2ccc(-c3ccncc3)cc21',NULL),
	(108940,0,0,'19063-55-9','Consistent with Molecular Formula','C9H5BrO2',225.0413,NULL,'1C0C39091ED18D69-FICuS-01-59','1C0C39091ED18D69-FICTS-01-38','1C0C39091ED18D69-uuuuu-01-08','InChI=1S/C9H5BrO2/c10-7-2-3-8-6(5-7)1-4-9(11)12-8/h1-5H','InChIKey=XXRJDOQENVGLJT-UHFFFAOYSA-N','O=c1ccc2cc(Br)ccc2o1',NULL),
	(108941,0,0,NULL,'Consistent with Molecular Formula','C6H2Cl4N2O3',291.9054,'3-Pyridinemethanol, 2,4,5,6-tetrachloro-, nitrate (ester)','F2B3E342C0FC67F5-FICuS-01-76','F2B3E342C0FC67F5-FICTS-01-55','F2B3E342C0FC67F5-uuuuu-01-25','InChI=1S/C6H2Cl4N2O3/c7-3-2(1-15-12(13)14)5(9)11-6(10)4(3)8/h1H2','InChIKey=LHXXLTUZLJWTTD-UHFFFAOYSA-N','O=[N+]([O-])OCc1c(Cl)nc(Cl)c(Cl)c1Cl',NULL),
	(108942,1,0,'55142-03-5','Consistent with Molecular Formula','C11H5Cl4NOS',341.0386,'Pyridine, 2,3,5,6-tetrachloro-4-(phenylsulfinyl)-','2004859A2FC77BF9-FICuS-01-5E','2004859A2FC77BF9-FICTS-01-3D','2004859A2FC77BF9-uuuuu-01-0D','InChI=1S/C11H5Cl4NOS/c12-7-9(8(13)11(15)16-10(7)14)18(17)6-4-2-1-3-5-6/h1-5H','InChIKey=FJERMPQCYPUHAT-UHFFFAOYSA-N','O=S(c1ccccc1)c1c(Cl)c(Cl)nc(Cl)c1Cl','1'),
	(108943,9,3,'55372-07-1','Consistent with Molecular Formula','C43H58N2O13',810.9368,NULL,'0DA5F854687C3804-FICuS-01-4F','0DA5F854687C3804-FICTS-01-2E','729F6FDB7FB80D63-uuuuu-01-34','InChI=1S/C43H58N2O13/c1-20-14-13-15-21(2)41(53)44-27-18-29(55-19-30(47)45-42(8,9)10)31-32(37(27)51)36(50)25(6)39-33(31)40(52)43(11,58-39)56-17-16-28(54-12)22(3)38(57-26(7)46)24(5)35(49)23(4)34(20)48/h13-18,20,22-24,28,34-35,38,48-51H,19H2,1-12H3,(H,44,53)','InChIKey=KONKKPPEUAHNDJ-FMAJGZLVSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)NC(C)(C)C)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108944,9,3,NULL,'Consistent with Molecular Formula','C45H62N2O15',870.9892,NULL,'D63B0029F407A386-FICuS-01-44','D63B0029F407A386-FICTS-01-23','9E8026DBF19A4D56-uuuuu-01-1E','InChI=1S/C45H62N2O15/c1-12-57-33(58-13-2)20-46-32(49)21-59-31-19-29-40(53)35-34(31)36-42(27(8)39(35)52)62-45(10,43(36)54)60-18-17-30(56-11)24(5)41(61-28(9)48)26(7)38(51)25(6)37(50)22(3)15-14-16-23(4)44(55)47-29/h14-19,22,24-26,30,33,37-38,41,50-53H,12-13,','InChIKey=XVXSGFDKUYIYTM-CYYREDPASA-N','CCOC(CNC(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4)OCC','1'),
	(108945,9,3,'16784-05-7','Consistent with Molecular Formula','C47H66N2O13',867.044,'Rifamycin B diisobutylamide\nAcetamide, 2-[[1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-N,N-diisobutyl-, 21-acetate\nRifamycin, 4-O-[2-[bis(2-methylpropyl)amino]-2-oxoethyl]-','8A8A0D3AE44AC6FF-FICuS-01-94','8A8A0D3AE44AC6FF-FICTS-01-73','0303B8DD10725F01-uuuuu-01-E4','InChI=1S/C47H66N2O13/c1-23(2)20-49(21-24(3)4)35(51)22-59-34-19-32-42(55)37-36(34)38-44(30(10)41(37)54)62-47(12,45(38)56)60-18-17-33(58-13)27(7)43(61-31(11)50)29(9)40(53)28(8)39(52)25(5)15-14-16-26(6)46(57)48-32/h14-19,23-25,27-29,33,39-40,43,52-55H,20-22H','InChIKey=MKESTUWPTLCKOK-DUPYHVKTSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)N(CC(C)C)CC(C)C)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108946,9,3,'16784-09-1','Consistent with Molecular Formula','C47H58N2O13',858.9808,'Rifamycin B ethylphenylamide\nAcetamide, 2-[[1,2-dihydro-5,6,17,19,21-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-2,7-(epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-9-yl]oxy]-N-ethyl-N-phenyl-, 21-acetate\nRifamycin, 4-O-[2-(ethylphenylamino)-2-oxoethyl]-','5BFAF2ACA654D571-FICuS-01-82','5BFAF2ACA654D571-FICTS-01-61','DBAB105E51AFF177-uuuuu-01-2C','InChI=1S/C47H58N2O13/c1-11-49(31-18-13-12-14-19-31)35(51)23-59-34-22-32-42(55)37-36(34)38-44(29(7)41(37)54)62-47(9,45(38)56)60-21-20-33(58-10)26(4)43(61-30(8)50)28(6)40(53)27(5)39(52)24(2)16-15-17-25(3)46(57)48-32/h12-22,24,26-28,33,39-40,43,52-55H,11,23H','InChIKey=MMENVWWZIAKYIO-GQYXIYLDSA-N','CCN(C(=O)COc1cc2c(O)c3c(O)c(C)c4c(c13)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4)c1ccccc1','1'),
	(108947,9,3,NULL,'Consistent with Molecular Formula','C46H56N2O14',860.9534,NULL,'E71C81ED754611DA-FICuS-01-66','E71C81ED754611DA-FICTS-01-45','0B1E98EF232421C2-uuuuu-01-FD','InChI=1S/C46H56N2O14/c1-22-12-11-13-23(2)45(57)47-31-20-33(59-21-34(51)48(9)29-14-16-30(50)17-15-29)35-36(41(31)55)40(54)27(6)43-37(35)44(56)46(8,62-43)60-19-18-32(58-10)24(3)42(61-28(7)49)26(5)39(53)25(4)38(22)52/h11-20,22,24-26,32,38-39,42,50,52-55H,21H','InChIKey=PNCRQPFLHCPMJA-SXZYQEPKSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(cc(OCC(=O)N(C)c5ccc(O)cc5)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108948,9,4,'38546-07-5','Consistent with Molecular Formula','C47H55N3O13',869.9638,NULL,'6142BDB5ABA4EBBD-FICuS-01-96','02358FDF47EEE604-FICTS-01-4C','07632FD413C67692-uuuuu-01-EB','InChI=1S/C47H55N3O13/c1-22-13-12-14-23(2)46(59)49-37-31(20-48-50-21-30-16-11-10-15-29(30)19-33(50)52)41(56)34-35(42(37)57)40(55)27(6)44-36(34)45(58)47(8,63-44)61-18-17-32(60-9)24(3)43(62-28(7)51)26(5)39(54)25(4)38(22)53/h10-18,20,22,24-26,32,38-39,43,53-5','InChIKey=NERDEWMMUXYRFK-RCJGSXOSSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\N5Cc6ccccc6CC5=O)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108949,9,4,'38546-01-9','Consistent with Molecular Formula','C46H53N3O13',855.937,NULL,'C46FE2674DE183BC-FICuS-01-7C','0A75EAD0C594BA9A-FICTS-01-5F','9806226E5013BAF6-uuuuu-01-F4','InChI=1S/C46H53N3O13/c1-21-13-12-14-22(2)44(57)48-35-30(19-47-49-20-28-15-10-11-16-29(28)45(49)58)39(54)32-33(40(35)55)38(53)26(6)42-34(32)43(56)46(8,62-42)60-18-17-31(59-9)23(3)41(61-27(7)50)25(5)37(52)24(4)36(21)51/h10-19,21,23-25,31,36-37,41,51-55H,20H','InChIKey=ANAPPWTYGFCKRJ-HIWOOVTPSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5Cc6ccccc6C5=O)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108950,9,4,'38598-93-5','Consistent with Molecular Formula','C47H55N3O13',869.9638,NULL,'CD6D16074E9B2533-FICuS-01-57','90C344EF63CD04D7-FICTS-01-47','6B3CCDFFC0C8E1C2-uuuuu-01-50','InChI=1S/C47H55N3O13/c1-22-13-12-14-23(2)45(58)49-36-31(21-48-50-19-17-29-15-10-11-16-30(29)46(50)59)40(55)33-34(41(36)56)39(54)27(6)43-35(33)44(57)47(8,63-43)61-20-18-32(60-9)24(3)42(62-28(7)51)26(5)38(53)25(4)37(22)52/h10-16,18,20-22,24-26,32,37-38,42,5','InChIKey=RGMIUGFVRIAPSS-BZQURUTRSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\N5CCc6ccccc6C5=O)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108951,9,4,NULL,'Consistent with Molecular Formula','C45H53BrN2O13',909.8233,NULL,'3416E8250E9DB2C5-FICuS-01-57','3416E8250E9DB2C5-FICTS-01-36','29C818FB47076463-uuuuu-01-F2','InChI=1S/C45H53BrN2O13/c1-21-11-10-12-22(2)44(56)47-35-30(20-48(57)19-28-13-15-29(46)16-14-28)39(53)32-33(40(35)54)38(52)26(6)42-34(32)43(55)45(8,61-42)59-18-17-31(58-9)23(3)41(60-27(7)49)25(5)37(51)24(4)36(21)50/h10-18,20-21,23-25,31,36-37,41,50-54H,19H2','InChIKey=PIQXMMLQPXKEOU-NZIIHVADSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=[N+](/[O-])Cc5ccc(Br)cc5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108952,9,3,'38601-82-0','Consistent with Molecular Formula','C49H57BrN2O12',945.8995,NULL,'66E7E5116129918C-FICuS-01-42','66E7E5116129918C-FICTS-01-21','A187339DB9CD0128-uuuuu-01-07','InChI=1S/C49H57BrN2O12/c1-22-13-12-14-23(2)48(60)51-39-36-34(29(8)53)28(7)52(21-31-15-17-32(50)18-16-31)40(36)35-37(44(39)58)43(57)27(6)46-38(35)47(59)49(10,64-46)62-20-19-33(61-11)24(3)45(63-30(9)54)26(5)42(56)25(4)41(22)55/h12-20,22,24-26,33,41-42,45,55','InChIKey=RGHYKKXXGPXPTJ-GCSIVEKOSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c5c(C(C)=O)c(C)n(Cc6ccc(Br)cc6)c5c4c3C2=O)NC(=O)/C(C)=C/C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108953,10,0,'38601-73-9','Consistent with Molecular Formula','C42H64N2O12',788.9738,NULL,'A75EDA8CA10690E3-FICuS-01-72','A75EDA8CA10690E3-FICTS-01-51','A75EDA8CA10690E3-uuuuu-01-21','InChI=1S/C42H64N2O12/c1-12-44(13-2)19-27-32-37(50)30-29(36(27)49)31-39(25(8)35(30)48)56-42(10,40(31)51)54-18-17-28(53-11)22(5)38(55-26(9)45)24(7)34(47)23(6)33(46)20(3)15-14-16-21(4)41(52)43-32/h20-24,28,33-34,38,46-50H,12-19H2,1-11H3,(H,43,52)','InChIKey=JSTPDSFLFGGZNJ-UHFFFAOYSA-N','CCN(CC)Cc1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(OCCC(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)CCCC(C)C(=O)N2)O4','1'),
	(108954,9,4,'38546-19-9','Consistent with Molecular Formula','C48H55N5O13',909.9882,NULL,'65C7278A76DAC959-FICuS-01-6A','DA86929FC4737FE2-FICTS-01-58','72E3AD8C070F30E0-uuuuu-01-0C','InChI=1S/C48H55N5O13/c1-23-14-13-15-24(2)47(61)50-38-31(22-49-51-33-18-19-34(53-52-33)65-30-16-11-10-12-17-30)42(58)35-36(43(38)59)41(57)28(6)45-37(35)46(60)48(8,66-45)63-21-20-32(62-9)25(3)44(64-29(7)54)27(5)40(56)26(4)39(23)55/h10-23,25-27,32,39-40,44,5','InChIKey=MDJDYJQYHZWFQM-DEJNHCHGSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/Nc5ccc(Oc6ccccc6)nn5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108955,9,4,NULL,'Consistent with Molecular Formula','C47H60N6O12',901.024,NULL,'FF96497FFE27FECA-FICuS-01-AF','BB11C0393AD8E6E0-FICTS-01-4B','7738BDC4E2351ED5-uuuuu-01-1A','InChI=1S/C47H60N6O12/c1-23-14-13-15-24(2)46(61)49-37-30(22-48-50-32-16-17-33(52-51-32)53-19-11-10-12-20-53)41(58)34-35(42(37)59)40(57)28(6)44-36(34)45(60)47(8,65-44)63-21-18-31(62-9)25(3)43(64-29(7)54)27(5)39(56)26(4)38(23)55/h13-18,21-23,25-27,31,38-39,4','InChIKey=RYYKNRFDCXFPBY-ADSCBZGGSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/Nc5ccc(N6CCCCC6)nn5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(108956,9,3,'53904-81-7','Consistent with Molecular Formula','C35H45NO11',655.7406,'Rifamycin W','16D78B109A8106DC-FICuS-01-54','16D78B109A8106DC-FICTS-01-33','C52EA0BDFC82C96E-uuuuu-01-46','InChI=1S/C35H45NO11/c1-14-9-8-10-15(2)35(47)36-22-12-23(38)24-25(32(44)20(7)33(45)26(24)34(22)46)28(40)16(3)11-21(13-37)31(43)19(6)30(42)18(5)29(41)17(4)27(14)39/h8-12,14,17-19,21,27,29-31,37,39,41-45H,13H2,1-7H3,(H,36,47)/b9-8+,15-10-,16-11-','InChIKey=PHKOJKSYBBXXED-XULMVLKMSA-N','C/C1=C/C=C/C(C)C(O)C(C)C(O)C(C)C(O)C(C)C(O)C(CO)/C=C(/C)C(=O)c2c(O)c(C)c(O)c3c2C(=O)C=C(NC1=O)C3=O','1'),
	(108957,9,4,NULL,'Consistent with Molecular Formula','C50H72N2O13',909.1244,NULL,'B7F8FC8E33C1A6A8-FICuS-01-8E','B7F8FC8E33C1A6A8-FICTS-01-6D','1BBD198435FADC62-uuuuu-01-23','InChI=1S/C50H72N2O13/c1-11-12-13-14-15-16-17-18-19-20-25-52(61)27-35-40-45(58)38-37(44(35)57)39-47(33(7)43(38)56)65-50(9,48(39)59)63-26-24-36(62-10)30(4)46(64-34(8)53)32(6)42(55)31(5)41(54)28(2)22-21-23-29(3)49(60)51-40/h21-24,26-28,30-32,36,41-42,46,54-5','InChIKey=BWNLAEMXVQADJX-VYMFCXEJSA-N','CCCCCCCCCCCC/[N+]([O-])=C\\c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(108958,4,0,NULL,'Consistent with Molecular Formula','C14H19N',201.3108,NULL,'B648695433A3D672-FICuS-01-40','B648695433A3D672-FICTS-01-1F','B648695433A3D672-uuuuu-01-EF','InChI=1S/C14H19N/c1-14(2)10-6-12-9(8-15)4-3-5-11(12)13(14)7-10/h5,9-10,12-13H,3-4,6-7H2,1-2H3','InChIKey=ZPHCMIMALZTMCP-UHFFFAOYSA-N','CC1(C)C2CC3C(=CCCC3C#N)C1C2','1'),
	(108959,5,0,NULL,'Consistent with Molecular Formula','C15H23BrO2',315.2495,NULL,'8FE537CF9920521B-FICuS-01-60','8FE537CF9920521B-FICTS-01-3F','8FE537CF9920521B-uuuuu-01-0F','InChI=1S/C15H23BrO2/c1-14(2)9-7-11-10(12(17)18-3)5-4-6-15(11,8-9)13(14)16/h9-11,13H,4-8H2,1-3H3','InChIKey=BRSKSAQQGYBNNN-UHFFFAOYSA-N','COC(=O)C1CCCC23CC(CC12)C(C)(C)C3Br','1'),
	(108960,5,0,NULL,'Consistent with Molecular Formula','C14H21BrO2',301.2227,NULL,'1357FC970E322064-FICuS-01-36','1357FC970E322064-FICTS-01-15','1357FC970E322064-uuuuu-01-E5','InChI=1S/C14H21BrO2/c1-13(2)8-6-10-9(11(16)17)4-3-5-14(10,7-8)12(13)15/h8-10,12H,3-7H2,1-2H3,(H,16,17)','InChIKey=SSCIOVQZTZZSPY-UHFFFAOYSA-N','CC1(C)C2CC3C(C(=O)O)CCCC3(C2)C1Br','1'),
	(108961,6,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'AAF06784A294A71B-FICuS-01-63','96DCC4D07F713350-FICTS-01-37','AAF06784A294A71B-uuuuu-01-12','InChI=1S/C15H20O3/c1-15(2)7-5-10-8(11(15)6-7)3-4-9-12(10)14(17)18-13(9)16/h7-12H,3-6H2,1-2H3','InChIKey=VGXLDXXABXEBLX-UHFFFAOYSA-N','CC1(C)C2CC3C(CCC4C(=O)OC(=O)C43)C1C2','1'),
	(108962,10,0,NULL,'Consistent with Molecular Formula','C28H36O2',404.5912,NULL,'15F26CDAEB0A8788-FICuS-01-7A','15F26CDAEB0A8788-FICTS-01-59','15F26CDAEB0A8788-uuuuu-01-29','InChI=1S/C28H36O2/c1-27(2)13-9-19-15(21(27)11-13)5-7-17-23(19)26(30)24-18(25(17)29)8-6-16-20(24)10-14-12-22(16)28(14,3)4/h5-6,13-14,17-24H,7-12H2,1-4H3','InChIKey=MGEJXICFGVOYBM-UHFFFAOYSA-N','CC1(C)C2CC3C(=CCC4C(=O)C5CC=C6C(CC7CC6C7(C)C)C5C(=O)C43)C1C2','1'),
	(108963,0,0,'28673-74-7','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'E5762DF84CEC58DC-FICuS-01-95','E5762DF84CEC58DC-FICTS-01-74','E5762DF84CEC58DC-uuuuu-01-44','InChI=1S/C10H12O/c1-2-9-11-10-7-5-3-4-6-8-10/h2-8,10H,1,9H2','InChIKey=ICYHUVKHHJSJGQ-UHFFFAOYSA-N','C=CCOC1C=CC=CC=C1',NULL),
	(108964,8,0,NULL,'Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'7DD047DD97644CDB-FICuS-01-80','7DD047DD97644CDB-FICTS-01-5F','730F760F3AAC2305-uuuuu-01-FB','InChI=1S/2C10H12O/c11-10-7-2-1-6-3-9(10)5-8(6)4-7;11-10-8-4-6-1-2-9(10)7(3-6)5-8/h2*1-2,6-9H,3-5H2','InChIKey=NTMSTXOTUNHIRX-UHFFFAOYSA-N','O=C1C2C=CC3CC1CC3C2.O=C1C2CC3C=CC1C(C3)C2','1'),
	(108965,4,0,'78056-07-2','Consistent with Molecular Formula','C15H22O',218.3382,NULL,'217919AE2E734A16-FICuS-01-47','217919AE2E734A16-FICTS-01-26','217919AE2E734A16-uuuuu-01-F6','InChI=1S/C15H22O/c1-9(16)11-5-4-6-12-13(11)7-10-8-14(12)15(10,2)3/h6,10-11,13-14H,4-5,7-8H2,1-3H3','InChIKey=SVZJNZGVWBDIIH-UHFFFAOYSA-N','CC(=O)C1CCC=C2C1CC1CC2C1(C)C','1'),
	(108966,4,0,NULL,'Consistent with Molecular Formula','C17H28N2O4',324.4192,NULL,'3F9ACC7F1ED03758-FICuS-01-7E','3F9ACC7F1ED03758-FICTS-01-5D','3F9ACC7F1ED03758-uuuuu-01-2D','InChI=1S/C17H28N2O4/c1-5-22-15(20)18-8-7-12-13-9-11(17(13,3)4)10-14(12)19(18)16(21)23-6-2/h11-14H,5-10H2,1-4H3','InChIKey=DGRZBURUTQAQKT-UHFFFAOYSA-N','CCOC(=O)N1CCC2C(CC3CC2C3(C)C)N1C(=O)OCC','1'),
	(108967,6,0,NULL,'Consistent with Molecular Formula','C16H22O6',310.3462,NULL,'30FF01062E12728F-FICuS-01-3E','30FF01062E12728F-FICTS-01-1D','30FF01062E12728F-uuuuu-01-ED','InChI=1S/C16H22O6/c1-15(2)8-5-10-11(13(20)21)9(12(18)19)3-4-16(10,6-8)14(15)22-7-17/h7-11,14H,3-6H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=OKHXQTPTECWEFQ-UHFFFAOYSA-N','CC1(C)C2CC3C(C(=O)O)C(C(=O)O)CCC3(C2)C1OC=O','1'),
	(108968,5,0,NULL,'Consistent with Molecular Formula','C16H25BrO2',329.2763,NULL,'32D4CAE7D852C886-FICuS-01-70','32D4CAE7D852C886-FICTS-01-4F','32D4CAE7D852C886-uuuuu-01-1F','InChI=1S/C16H25BrO2/c1-4-19-13(18)11-6-5-7-16-9-10(8-12(11)16)15(2,3)14(16)17/h10-12,14H,4-9H2,1-3H3','InChIKey=GYMMAAUMDJCTBG-UHFFFAOYSA-N','CCOC(=O)C1CCCC23CC(CC12)C(C)(C)C3Br','1'),
	(108969,5,0,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'A715DF9C40322B7B-FICuS-01-61','A715DF9C40322B7B-FICTS-01-40','A715DF9C40322B7B-uuuuu-01-10','InChI=1S/C16H24O3/c1-10(18)12-5-4-6-16-8-11(7-13(12)16)15(2,3)14(16)19-9-17/h9,11-14H,4-8H2,1-3H3','InChIKey=HOIHPLSRLUZZRQ-UHFFFAOYSA-N','CC(=O)C1CCCC23CC(CC12)C(C)(C)C3OC=O','1'),
	(108970,5,0,NULL,'Consistent with Molecular Formula','C15H23BrO',299.2501,NULL,'FA5E3D0B013BAAAA-FICuS-01-8B','FA5E3D0B013BAAAA-FICTS-01-6A','FA5E3D0B013BAAAA-uuuuu-01-3A','InChI=1S/C15H23BrO/c1-9(17)11-5-4-6-15-8-10(7-12(11)15)14(2,3)13(15)16/h10-13H,4-8H2,1-3H3','InChIKey=AMHKEQXMSHJZFQ-UHFFFAOYSA-N','CC(=O)C1CCCC23CC(CC12)C(C)(C)C3Br','1'),
	(108971,4,0,NULL,'Consistent with Molecular Formula','C14H18ClN',235.7559,NULL,'AE340B5A9FC56DCD-FICuS-01-94','AE340B5A9FC56DCD-FICTS-01-73','AE340B5A9FC56DCD-uuuuu-01-43','InChI=1S/C14H18ClN/c1-13(2)9-6-11(13)10-4-3-5-14(15,8-16)12(10)7-9/h4,9,11-12H,3,5-7H2,1-2H3','InChIKey=LTQYWRGRWNWMKT-UHFFFAOYSA-N','CC1(C)C2CC3C(=CCCC3(Cl)C#N)C1C2','1'),
	(108972,6,0,NULL,'Consistent with Molecular Formula','C15H21BrO4',345.2325,NULL,'580A986D8960E4C6-FICuS-01-59','580A986D8960E4C6-FICTS-01-38','580A986D8960E4C6-uuuuu-01-08','InChI=1S/C15H21BrO4/c1-14(2)8-3-7-4-9(11(17)18)10(12(19)20)6-15(7,5-8)13(14)16/h7-10,13H,3-6H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=CETNOZJJQQHALZ-UHFFFAOYSA-N','CC1(C)C2CC3CC(C(=O)O)C(C(=O)O)CC3(C2)C1Br','1'),
	(108973,4,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'7286B942B7C04A4F-FICuS-01-5A','7286B942B7C04A4F-FICTS-01-39','7286B942B7C04A4F-uuuuu-01-09','InChI=1S/C14H20O2/c1-14(2)8-6-11-9(12(14)7-8)4-3-5-10(11)13(15)16/h4,8,10-12H,3,5-7H2,1-2H3,(H,15,16)','InChIKey=JZMNPIURIZEEHY-UHFFFAOYSA-N','CC1(C)C2CC3C(=CCCC3C(=O)O)C1C2','1'),
	(108974,4,0,'59691-28-0','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'EDB28A5279582E03-FICuS-01-5B','EDB28A5279582E03-FICTS-01-3A','EDB28A5279582E03-uuuuu-01-0A','InChI=1S/C15H22O2/c1-15(2)9-7-12-10(13(15)8-9)5-4-6-11(12)14(16)17-3/h5,9,11-13H,4,6-8H2,1-3H3','InChIKey=HBLBSKAYAKYPKA-UHFFFAOYSA-N','COC(=O)C1CCC=C2C1CC1CC2C1(C)C','1'),
	(108975,4,0,NULL,'Consistent with Molecular Formula','C13H19Br',255.1971,NULL,'6AE2FF300DAE1B58-FICuS-01-7E','6AE2FF300DAE1B58-FICTS-01-5D','6AE2FF300DAE1B58-uuuuu-01-2D','InChI=1S/C13H19Br/c1-12(2)10-7-9-5-3-4-6-13(9,8-10)11(12)14/h3,5,9-11H,4,6-8H2,1-2H3','InChIKey=OTKLNWKBQYCSRZ-UHFFFAOYSA-N','CC1(C)C2CC3C=CCCC3(C2)C1Br','1'),
	(108976,5,0,'42507-76-6','Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'54AD06E58AC3B23B-FICuS-01-6D','7E448DDCEB6CAB21-FICTS-01-73','54AD06E58AC3B23B-uuuuu-01-1C','InChI=1S/C15H18O3/c1-15(2)7-5-10-8(11(15)6-7)3-4-9-12(10)14(17)18-13(9)16/h3,7,9-12H,4-6H2,1-2H3','InChIKey=LVHGZICDOZPUTK-UHFFFAOYSA-N','CC1(C)C2CC3C(=CCC4C(=O)OC(=O)C43)C1C2','1'),
	(108977,5,0,'42507-82-4','Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'E6C68D61DFF868BE-FICuS-01-9B','3B811DF38C2557EE-FICTS-01-4A','E6C68D61DFF868BE-uuuuu-01-4A','InChI=1S/C17H20O2/c1-17(2)9-7-12-10(13(17)8-9)3-4-11-14(18)5-6-15(19)16(11)12/h3,5-6,9,11-13,16H,4,7-8H2,1-2H3','InChIKey=LMMRHMDTCZGYNN-UHFFFAOYSA-N','CC1(C)C2CC3C(=CCC4C(=O)C=CC(=O)C43)C1C2','1'),
	(108978,5,0,NULL,'Consistent with Molecular Formula','C15H23BrO2',315.2495,NULL,'2C6891ECAE5964E6-FICuS-01-75','2C6891ECAE5964E6-FICTS-01-54','2C6891ECAE5964E6-uuuuu-01-24','InChI=1S/C15H23BrO2/c1-9(17)18-12-5-4-6-15-8-10(7-11(12)15)14(2,3)13(15)16/h10-13H,4-8H2,1-3H3','InChIKey=FVAQSNPMUSKMLF-UHFFFAOYSA-N','CC(=O)OC1CCCC23CC(CC12)C(C)(C)C3Br','1'),
	(108979,0,0,'13451-79-1','Consistent with Molecular Formula','C7H4FNO2',153.1125,NULL,'D747F785F7F126B8-FICuS-01-6D','63E62D9BD3B048C5-FICTS-01-48','D747F785F7F126B8-uuuuu-01-1C','InChI=1S/C7H4FNO2/c8-4-1-2-6-5(3-4)9-7(10)11-6/h1-3H,(H,9,10)','InChIKey=KXMRAGBOYTUYGL-UHFFFAOYSA-N','O=c1[nH]c2cc(F)ccc2o1',NULL),
	(108980,4,0,'13035-44-4','Consistent with Molecular Formula','C26H21BrO7',525.3517,NULL,'B9EBC4B3B1E12903-FICuS-01-6C','B9EBC4B3B1E12903-FICTS-01-4B','B9EBC4B3B1E12903-uuuuu-01-1B','InChI=1S/C26H21BrO7/c27-23-22(34-26(30)19-14-8-3-9-15-19)21(33-25(29)18-12-6-2-7-13-18)20(16-31-23)32-24(28)17-10-4-1-5-11-17/h1-15,20-23H,16H2','InChIKey=WZNBMSMEBBTFBW-UHFFFAOYSA-N','O=C(OC1COC(Br)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(108981,0,0,NULL,'Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'557E7B71414186D4-FICuS-01-3E','A61218E48121D1FF-FICTS-01-2F','557E7B71414186D4-uuuuu-01-ED','InChI=1S/C9H6N2O3/c12-9-3-4-10-8-2-1-6(11(13)14)5-7(8)9/h1-2,4-5H,3H2','InChIKey=LNTXADAGZCZXGO-UHFFFAOYSA-N','O=C1CC=Nc2ccc([N+](=O)[O-])cc21',NULL),
	(108982,0,0,'13675-94-0','Consistent with Molecular Formula','C9H5ClN2O2',208.6037,NULL,'0A85BF5DF211C2C9-FICuS-01-71','0A85BF5DF211C2C9-FICTS-01-50','0A85BF5DF211C2C9-uuuuu-01-20','InChI=1S/C9H5ClN2O2/c10-8-3-4-11-9-2-1-6(12(13)14)5-7(8)9/h1-5H','InChIKey=FLKFKUSJAFUYDU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nccc(Cl)c2c1',NULL),
	(108983,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O5S',387.4094,NULL,'5C2EC991ABAEC604-FICuS-01-82','5C2EC991ABAEC604-FICTS-01-61','48D410A375DF8162-uuuuu-01-F6','InChI=1S/C11H9N3O2.C7H8O3S/c15-14(16)11-3-1-9(2-4-11)13-10-5-7-12-8-6-10;1-6-2-4-7(5-3-6)11(8,9)10/h1-8H,(H,12,13);2-5H,1H3,(H,8,9,10)','InChIKey=YHNHZRLUHQKTRR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.O=[N+]([O-])c1ccc(Nc2ccncc2)cc1',NULL),
	(108984,0,0,'60172-08-9','Consistent with Molecular Formula','C11H11N3',185.228,NULL,'50E3ADB785670A2A-FICuS-01-60','50E3ADB785670A2A-FICTS-01-3F','50E3ADB785670A2A-uuuuu-01-0F','InChI=1S/C11H11N3/c12-9-1-3-10(4-2-9)14-11-5-7-13-8-6-11/h1-8H,12H2,(H,13,14)','InChIKey=BGFGRYYEROKAHI-UHFFFAOYSA-N','Nc1ccc(Nc2ccncc2)cc1',NULL),
	(108985,0,0,'23552-71-8','Consistent with Molecular Formula','C18H14N4O3',334.3336,NULL,'20A181DF242E9BA7-FICuS-01-5E','20A181DF242E9BA7-FICTS-01-3D','20A181DF242E9BA7-uuuuu-01-0D','InChI=1S/C18H14N4O3/c23-18(13-1-7-17(8-2-13)22(24)25)21-15-5-3-14(4-6-15)20-16-9-11-19-12-10-16/h1-12H,(H,19,20)(H,21,23)','InChIKey=LXRNPLQXTWJKIP-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccncc2)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(108986,0,0,'23625-78-7','Consistent with Molecular Formula','C18H16N4O',304.3506,NULL,'62D78FB447556585-FICuS-01-4B','62D78FB447556585-FICTS-01-2A','62D78FB447556585-uuuuu-01-FA','InChI=1S/C18H16N4O/c19-14-3-1-13(2-4-14)18(23)22-16-7-5-15(6-8-16)21-17-9-11-20-12-10-17/h1-12H,19H2,(H,20,21)(H,22,23)','InChIKey=JSRRUKFZSFNXAC-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc(Nc3ccncc3)cc2)cc1',NULL),
	(108987,0,0,'50440-30-7','Consistent with Molecular Formula','C27H20N6O3',476.4934,'4-(6-nitroquinolin-4-ylamino)-N-(4-(pyridin-4-yl-amino)phenyl)benzamide','25E96FC7CAA33A57-FICuS-01-7A','25E96FC7CAA33A57-FICTS-01-59','25E96FC7CAA33A57-uuuuu-01-29','InChI=1S/C27H20N6O3/c34-27(32-21-7-5-19(6-8-21)30-22-11-14-28-15-12-22)18-1-3-20(4-2-18)31-26-13-16-29-25-10-9-23(33(35)36)17-24(25)26/h1-17H,(H,28,30)(H,29,31)(H,32,34)','InChIKey=KUBNLSZSAIOAMS-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccncc2)cc1)c1ccc(Nc2ccnc3ccc([N+](=O)[O-])cc23)cc1',NULL),
	(108988,0,0,'53073-82-8','Consistent with Molecular Formula','C13H16N6O7',368.3054,NULL,'667E4C018D6ED2CD-FICuS-01-7B','DC5F9EC815EF8C3F-FICTS-01-86','ABE3D31B4FB8C168-uuuuu-01-31','InChI=1S/C7H13N3.C6H3N3O7/c1-5-4-7(2,3)10-6(8)9-5;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4H,1-3H3,(H3,8,9,10);1-2,10H','InChIKey=OJXTXWNBSYDXHA-UHFFFAOYSA-N','CC1=CC(C)(C)N=C(N)N1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(108989,0,0,'377-33-3','Consistent with Molecular Formula','C4HF4NO2',171.051,'3,3,4,4-tetrafluoropyrrolidine-2,5-dione','0F49ED372642F47C-FICuS-01-5F','0F49ED372642F47C-FICTS-01-3E','0F49ED372642F47C-uuuuu-01-0E','InChI=1S/C4HF4NO2/c5-3(6)1(10)9-2(11)4(3,7)8/h(H,9,10,11)','InChIKey=LHNPDXSWOZFOAO-UHFFFAOYSA-N','O=C1NC(=O)C(F)(F)C1(F)F',NULL),
	(108990,1,0,NULL,'Consistent with Molecular Formula','C17H21N7O5',403.3968,NULL,'318D962B5A65E27F-FICuS-01-5F','632DCE8A05F0A04F-FICTS-01-4C','9A6E453015DD2317-uuuuu-01-F2','InChI=1S/C10H8N4O5.C7H13N3/c1-6-9(14(18)19)10(15)12(11-6)7-2-4-8(5-3-7)13(16)17;1-5-4-7(2,3)10-6(8)9-5/h2-5,9H,1H3;4H,1-3H3,(H3,8,9,10)','InChIKey=HUOWKFHOEUHTMF-UHFFFAOYSA-N','CC1=CC(C)(C)N=C(N)N1.CC1=NN(c2ccc([N+](=O)[O-])cc2)C(=O)C1[N+](=O)[O-]','1'),
	(108991,1,0,'1480-30-4','Consistent with Molecular Formula','C8H12F3NO3',227.1829,NULL,'88BAA4278788BCEE-FICuS-01-86','88BAA4278788BCEE-FICTS-01-65','88BAA4278788BCEE-uuuuu-01-35','InChI=1S/C8H12F3NO3/c1-4(2)3-5(6(13)14)12-7(15)8(9,10)11/h4-5H,3H2,1-2H3,(H,12,15)(H,13,14)','InChIKey=NTPXJGMMHSVWMF-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(F)(F)F)C(=O)O','1'),
	(108992,2,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'95ED1555D225CA71-FICuS-01-57','95ED1555D225CA71-FICTS-01-36','95ED1555D225CA71-uuuuu-01-06','InChI=1S/C11H16N2O3/c1-7(15)13-10(6-14)11(16)8-2-4-9(12)5-3-8/h2-5,10-11,14,16H,6,12H2,1H3,(H,13,15)','InChIKey=AXYFUWVWRUHSMX-UHFFFAOYSA-N','CC(=O)NC(CO)C(O)c1ccc(N)cc1','1'),
	(108993,2,0,NULL,'Consistent with Molecular Formula','C19H20N4O2',336.3926,'1,3-Propanediol, 2-amino-1-[4-[(2-amino-1-naphthalenyl)azo]phenyl]-','4FE6438503D05EC0-FICuS-01-54','605BFC4E283B9DF9-FICTS-01-60','4FE6438503D05EC0-uuuuu-01-03','InChI=1S/C19H20N4O2/c20-16-10-7-12-3-1-2-4-15(12)18(16)23-22-14-8-5-13(6-9-14)19(25)17(21)11-24/h1-10,17,19,24-25H,11,20-21H2','InChIKey=YYPFCNMLTPIUDO-UHFFFAOYSA-N','Nc1ccc2ccccc2c1/N=N/c1ccc(C(O)C(N)CO)cc1','1'),
	(108994,2,0,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'48512BC96CA6F052-FICuS-01-56','4DB3218BACF3CCEE-FICTS-01-7D','48512BC96CA6F052-uuuuu-01-05','InChI=1S/C15H17N3O3/c16-14(9-19)15(21)10-1-3-11(4-2-10)17-18-12-5-7-13(20)8-6-12/h1-8,14-15,19-21H,9,16H2','InChIKey=SYABREHCULKRGZ-UHFFFAOYSA-N','NC(CO)C(O)c1ccc(/N=N/c2ccc(O)cc2)cc1','1'),
	(108995,2,0,NULL,'Consistent with Molecular Formula','C21H19Cl2N3O3',432.3054,NULL,'815FAEDCA4D6BBF5-FICuS-01-A6','CFE5D6ACE2F99223-FICTS-01-6D','815FAEDCA4D6BBF5-uuuuu-01-55','InChI=1S/C21H19Cl2N3O3/c22-20(23)21(29)24-18(12-27)19(28)14-8-10-15(11-9-14)25-26-17-7-3-5-13-4-1-2-6-16(13)17/h1-11,18-20,27-28H,12H2,(H,24,29)','InChIKey=LPPXKCMTIXNRQD-UHFFFAOYSA-N','O=C(NC(CO)C(O)c1ccc(/N=N/c2cccc3ccccc23)cc1)C(Cl)Cl','1'),
	(108996,0,0,'6512-25-0','Consistent with Molecular Formula','C13H14O8',298.2488,NULL,'C71C54400D87B370-FICuS-01-41','C71C54400D87B370-FICTS-01-20','C71C54400D87B370-uuuuu-01-F0','InChI=1S/C13H14O8/c1-19-8(15)5-6-4-7(14)10(13(18)21-3)11(16)9(6)12(17)20-2/h4,14,16H,5H2,1-3H3','InChIKey=LJNREXHVXGSNPW-UHFFFAOYSA-N','COC(=O)Cc1cc(O)c(C(=O)OC)c(O)c1C(=O)OC',NULL),
	(108997,0,1,NULL,'Consistent with Molecular Formula','C9H13ClN2O3',232.6663,NULL,'296E45D30C20F063-FICuS-01-41','296E45D30C20F063-FICTS-01-20','2992E23633AD292D-uuuuu-01-F8','InChI=1S/C9H12N2O3.ClH/c1-14-9(11-10)4-6-2-7(12)5-8(13)3-6;/h2-3,5,12-13H,4,10H2,1H3;1H','InChIKey=DAUMQGCSDMADNY-UHFFFAOYSA-N','CO/C(Cc1cc(O)cc(O)c1)=N\\N.Cl','1'),
	(108998,0,0,'28538-61-6','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'DCE288A12E7E73B9-FICuS-01-7F','DCE288A12E7E73B9-FICTS-01-5E','DCE288A12E7E73B9-uuuuu-01-2E','InChI=1S/C12H13NO4/c1-12(2)6-8-4-7(11(14)17-3)5-9(10(8)12)13(15)16/h4-5H,6H2,1-3H3','InChIKey=FFGKASVDARBVST-UHFFFAOYSA-N','COC(=O)c1cc2c(c([N+](=O)[O-])c1)C(C)(C)C2',NULL),
	(108999,4,0,'4420-12-6','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'D6AB50F8C88619EB-FICuS-01-81','D6AB50F8C88619EB-FICTS-01-60','D6AB50F8C88619EB-uuuuu-01-30','InChI=1S/C10H14O4/c1-10(2)13-7-4-5-3-6(8(7)14-10)12-9(5)11/h5-8H,3-4H2,1-2H3','InChIKey=COIALVXLBWTKDM-UHFFFAOYSA-N','CC1(C)OC2CC3CC(OC3=O)C2O1','1'),
	(109000,0,0,NULL,'Consistent with Molecular Formula','C11H16ClNO3',245.7053,NULL,'6986D2D1F3F705DA-FICuS-01-6F','6986D2D1F3F705DA-FICTS-01-4E','697A7534CC7ADC94-uuuuu-01-22','InChI=1S/C11H15NO3.ClH/c1-13-9-4-8(6-11(12)15-3)5-10(7-9)14-2;/h4-5,7,12H,6H2,1-3H3;1H/b12-11+;','InChIKey=GVNVTRLOEYFUKP-CALJPSDSSA-N','COC(=N)Cc1cc(OC)cc(OC)c1.Cl',NULL),
	(109001,0,0,'66547-56-6','Consistent with Molecular Formula','C8H9N5NaO',214.1818,NULL,'8C73DD7AF03E08E9-FICuS-01-80','8F14189A2831C9F2-FICTS-01-2E','079431759045BA41-uuuuu-01-D4','InChI=1S/C8H9N5O.Na/c1-3-4(2)11-6-5(10-3)7(14)13-8(9)12-6;/h1-2H3,(H3,9,11,12,13,14);/q;+1','InChIKey=ZAOGHJZEZDPDCP-UHFFFAOYSA-N','Cc1nc2[nH]c(N)nc(=O)c2nc1C.[Na+]',NULL),
	(109002,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O',217.2298,NULL,'8EA292921C80A609-FICuS-01-49','8EA292921C80A609-FICTS-01-28','8EA292921C80A609-uuuuu-01-F8','InChI=1S/C10H11N5O/c1-5-6(2)13-9-8(12-5)4-11-10(15-9)14-7(3)16/h4H,1-3H3,(H,11,13,14,15,16)','InChIKey=KBIINUIFOGCRBB-UHFFFAOYSA-N','CC(=O)Nc1ncc2nc(C)c(C)nc2n1',NULL),
	(109003,0,0,NULL,'Consistent with Molecular Formula','C18H12N6',312.333,NULL,'3DC0AF5C32D056FB-FICuS-01-7C','3DC0AF5C32D056FB-FICTS-01-5B','3DC0AF5C32D056FB-uuuuu-01-2B','InChI=1S/C18H12N6/c19-16-15-17(24-18(20)23-16)22-14-12-8-4-2-6-10(12)9-5-1-3-7-11(9)13(14)21-15/h1-8H,(H4,19,20,22,23,24)','InChIKey=MKPYEIIASNCWAT-UHFFFAOYSA-N','Nc1nc(N)c2nc3c4ccccc4c4ccccc4c3nc2n1',NULL),
	(109004,2,0,'611-54-1','Consistent with Molecular Formula','C8H13N5O',195.2236,NULL,'DD1DCEEA52195945-FICuS-01-7A','DB0CB655244D54B3-FICTS-01-3D','DD1DCEEA52195945-uuuuu-01-29','InChI=1S/C8H13N5O/c1-3-4(2)11-6-5(10-3)7(14)13-8(9)12-6/h3-4,10H,1-2H3,(H4,9,11,12,13,14)','InChIKey=ARHXUJTYUBUXBB-UHFFFAOYSA-N','CC1Nc2[nH]c(N)nc(=O)c2NC1C','1'),
	(109005,2,0,NULL,'Consistent with Molecular Formula','C8H13?ClN4',200.6705,NULL,'CD68DD82E5EC3757-FICuS-01-86','CD68DD82E5EC3757-FICTS-01-65','CD68DD82E5EC3757-uuuuu-01-35','InChI=1S/C8H12N4.ClH/c1-5-6(2)12-8-7(11-5)3-9-4-10-8;/h3-6,11H,1-2H3,(H,9,10,12);1H','InChIKey=ZUMHVYXKHOZRIE-UHFFFAOYSA-N','*.CC1N=C2NC=NC=C2NC1C.Cl','1'),
	(109006,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O3',249.2286,NULL,'4909AC31EEC20ABD-FICuS-01-7B','54CC4EBCBB2DDF71-FICTS-01-7F','4909AC31EEC20ABD-uuuuu-01-2A','InChI=1S/C10H11N5O3/c1-4-5(9-17-2-3-18-9)13-6-7(12-4)14-10(11)15-8(6)16/h9H,2-3H2,1H3,(H3,11,12,14,15,16)','InChIKey=PYRXYAGDPXOROR-UHFFFAOYSA-N','Cc1nc2[nH]c(N)nc(=O)c2nc1C1OCCO1',NULL),
	(109007,2,0,'75960-39-3','Consistent with Molecular Formula','C20H18N2',286.3756,NULL,'E32B04C18119A85B-FICuS-01-4E','E32B04C18119A85B-FICTS-01-2D','E32B04C18119A85B-uuuuu-01-FD','InChI=1S/C20H18N2/c1-3-9-15(10-4-1)19-20(16-11-5-2-6-12-16)22-18-14-8-7-13-17(18)21-19/h1-14,19-22H','InChIKey=XQHUFNLOARWBAX-UHFFFAOYSA-N','c1ccc(C2Nc3ccccc3NC2c2ccccc2)cc1','1'),
	(109008,0,0,'70299-02-4','Consistent with Molecular Formula','C8H7Br2N5O',348.9842,'4-Pteridinol, 2-amino-6,7-bis(bromomethyl)-','81FB9675BAC78CFF-FICuS-01-97','A63CDE045A60C1D0-FICTS-01-44','81FB9675BAC78CFF-uuuuu-01-46','InChI=1S/C8H7Br2N5O/c9-1-3-4(2-10)13-6-5(12-3)7(16)15-8(11)14-6/h1-2H2,(H3,11,13,14,15,16)','InChIKey=DCIWGFCSXRJYOL-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CBr)c(CBr)nc2[nH]1',NULL),
	(109009,0,0,'10257-99-5','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'9F03F4C0F9B71E36-FICuS-01-6D','9F03F4C0F9B71E36-FICTS-01-4C','9F03F4C0F9B71E36-uuuuu-01-1C','InChI=1S/C15H11NO/c17-14-8-9-16-13-7-2-1-4-10(13)11-5-3-6-12(14)15(11)16/h1-7H,8-9H2','InChIKey=JVMKBXFZIDSFIN-UHFFFAOYSA-N','O=C1CCn2c3ccccc3c3cccc1c32',NULL),
	(109010,0,0,'17735-12-5','Consistent with Molecular Formula','C10H4Cl4O',281.953,'2,2,3,4-Tetrachloro-1-oxo-1,2-dihydronaphthalene\n1(2H)-Naphthalenone, 2,2,3,4-tetrachloro-\n1(2H)-Naphthalenone, 2,2,3,4-tetrachloro-','ECC09A3D171DB474-FICuS-01-71','ECC09A3D171DB474-FICTS-01-50','ECC09A3D171DB474-uuuuu-01-20','InChI=1S/C10H4Cl4O/c11-7-5-3-1-2-4-6(5)9(15)10(13,14)8(7)12/h1-4H','InChIKey=DMESYGCAHWHFCS-UHFFFAOYSA-N','O=C1c2ccccc2C(Cl)=C(Cl)C1(Cl)Cl',NULL),
	(109011,0,0,NULL,'Consistent with Molecular Formula','C8H4N4O5',236.1434,NULL,'D96BA48685756E77-FICuS-01-61','BC2A274943E0726E-FICTS-01-34','D96BA48685756E77-uuuuu-01-10','InChI=1S/C8H4N4O5/c13-5-1-2-4(8(16)12-10-6(2)14)17-3(1)7(15)11-9-5/h(H,9,13)(H,10,14)(H,11,15)(H,12,16)','InChIKey=YHMSCRQXPJCXKL-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1oc1c(=O)[nH][nH]c(=O)c12',NULL),
	(109012,2,0,NULL,'Consistent with Molecular Formula','C17H20O',240.3444,NULL,'8DE4BDA3AA6DCB6F-FICuS-01-B3','8DE4BDA3AA6DCB6F-FICTS-01-92','8DE4BDA3AA6DCB6F-uuuuu-01-62','InChI=1S/C17H20O/c1-16(2)14-9-10-17(16,3)11-13(14)15(18)12-7-5-4-6-8-12/h4-8,11,14H,9-10H2,1-3H3','InChIKey=HLSKQRKUUYVUFW-UHFFFAOYSA-N','CC12C=C(C(=O)c3ccccc3)C(CC1)C2(C)C','1'),
	(109013,0,0,'3597-66-8','Consistent with Molecular Formula','C8H12N2',136.1962,NULL,'B7F8C1F88A9EC32F-FICuS-01-95','2ACCF331684BEFA1-FICTS-01-5D','B7F8C1F88A9EC32F-uuuuu-01-44','InChI=1S/C8H12N2/c1-8(2)4-3-6(5-9)7(8)10/h3-4,10H2,1-2H3','InChIKey=KHIAKCIMIJQSIO-UHFFFAOYSA-N','CC1(C)CCC(C#N)=C1N',NULL),
	(109014,0,0,'15324-42-2','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'2AD8AF844AB0BF79-FICuS-01-88','2AD8AF844AB0BF79-FICTS-01-67','2AD8AF844AB0BF79-uuuuu-01-37','InChI=1S/C17H16O/c18-16-12-7-13-17(16,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=CBOPQVXWIKRPKD-UHFFFAOYSA-N','O=C1CCCC1(c1ccccc1)c1ccccc1',NULL),
	(109015,0,0,'51984-71-5','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'DFB0E4FEF4832CB8-FICuS-01-9B','DFB0E4FEF4832CB8-FICTS-01-7A','DFB0E4FEF4832CB8-uuuuu-01-4A','InChI=1S/C9H10N2O4/c1-3-15-9(12)8-4-7(11(13)14)5-10-6(8)2/h4-5H,3H2,1-2H3','InChIKey=PBYXNPIXRRSBFZ-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])cnc1C',NULL),
	(109016,0,0,'59290-81-2','Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'07ABA3329A98DE26-FICuS-01-66','07ABA3329A98DE26-FICTS-01-45','07ABA3329A98DE26-uuuuu-01-15','InChI=1S/C7H6N2O4/c1-4-6(7(10)11)2-5(3-8-4)9(12)13/h2-3H,1H3,(H,10,11)','InChIKey=QGKUVJPQLXSHQZ-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])cc1C(=O)O',NULL),
	(109017,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O2',270.7583,NULL,'969803E17C048478-FICuS-01-39','969803E17C048478-FICTS-01-18','9664A40443895D36-uuuuu-01-E2','InChI=1S/C13H18N2O2.ClH/c1-15-9-6-13(7-10-15,12(16)17-2)11-5-3-4-8-14-11;/h3-5,8H,6-7,9-10H2,1-2H3;1H','InChIKey=OGUZRUWWDRYBAE-UHFFFAOYSA-N','COC(=O)C1(c2ccccn2)CCN(C)CC1.Cl',NULL),
	(109018,1,0,NULL,'Consistent with Molecular Formula','C10H10F3NO2',233.1897,NULL,'FF7D801546A5AD80-FICuS-01-69','FF7D801546A5AD80-FICTS-01-48','FF7D801546A5AD80-uuuuu-01-18','InChI=1S/C10H10F3NO2/c1-16-9(8(14)15,10(11,12)13)7-5-3-2-4-6-7/h2-6H,1H3,(H2,14,15)','InChIKey=SETXOSHLSVQYMC-UHFFFAOYSA-N','COC(C(N)=O)(c1ccccc1)C(F)(F)F','1'),
	(109019,0,0,NULL,'Consistent with Molecular Formula','C6H9N5O',167.17,NULL,'3899D68AE8B78EBC-FICuS-01-8F','3899D68AE8B78EBC-FICTS-01-6E','3899D68AE8B78EBC-uuuuu-01-3E','InChI=1S/C6H9N5O/c7-10-4-1-2-9-5(3-4)6(12)11-8/h1-3H,7-8H2,(H,9,10)(H,11,12)','InChIKey=VBVMUEIRJABWRG-UHFFFAOYSA-N','NNC(=O)c1cc(NN)ccn1',NULL),
	(109020,1,0,NULL,'Consistent with Molecular Formula','C11H9NO5',235.1958,NULL,'0BA47210DE156DE2-FICuS-01-58','0BA47210DE156DE2-FICTS-01-37','0BA47210DE156DE2-uuuuu-01-07','InChI=1S/C11H9NO5/c1-16-10-6-9(17-11(10)13)7-4-2-3-5-8(7)12(14)15/h2-6,9H,1H3','InChIKey=SFRJBLUSENMWQS-UHFFFAOYSA-N','COC1=CC(c2ccccc2[N+](=O)[O-])OC1=O','1'),
	(109021,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N2O2',285.1292,'Acetamide, 2-chloro-N-(chloroacetyl)-N-[2-(cyanomethyl)phenyl]-','104A768512A2ABE1-FICuS-01-46','104A768512A2ABE1-FICTS-01-25','104A768512A2ABE1-uuuuu-01-F5','InChI=1S/C12H10Cl2N2O2/c13-7-11(17)16(12(18)8-14)10-4-2-1-3-9(10)5-6-15/h1-4H,5,7-8H2','InChIKey=DNZYEKHONANUHD-UHFFFAOYSA-N','N#CCc1ccccc1N(C(=O)CCl)C(=O)CCl',NULL),
	(109022,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O3',329.398,NULL,'75FE8CB49FB95B4F-FICuS-01-9A','5214AC99B6B0C7A8-FICTS-01-45','75FE8CB49FB95B4F-uuuuu-01-49','InChI=1S/C18H23N3O3/c1-20-16-6-3-2-5-14(16)15(13-17(20)22)18(23)19-7-4-8-21-9-11-24-12-10-21/h2-3,5-6,13H,4,7-12H2,1H3,(H,19,23)','InChIKey=RFSSZDOIIXFESV-UHFFFAOYSA-N','Cn1c(=O)cc(C(=O)NCCCN2CCOCC2)c2ccccc21',NULL),
	(109023,0,0,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'EA12B61C50513C71-FICuS-01-45','EA12B61C50513C71-FICTS-01-24','EA12B61C50513C71-uuuuu-01-F4','InChI=1S/C15H17NO4/c1-4-19-10-6-7-13-11(8-10)12(15(18)20-5-2)9-14(17)16(13)3/h6-9H,4-5H2,1-3H3','InChIKey=PYNHIFAMOJJACK-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)n(C)c2ccc(OCC)cc12',NULL),
	(109024,0,0,NULL,'Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'51FF54DBA37780D1-FICuS-01-67','51FF54DBA37780D1-FICTS-01-46','51FF54DBA37780D1-uuuuu-01-16','InChI=1S/C12H11NO4/c1-13-10-4-3-7(17-2)5-8(10)9(12(15)16)6-11(13)14/h3-6H,1-2H3,(H,15,16)','InChIKey=HRHANSVVAKFTKU-UHFFFAOYSA-N','COc1ccc2c(c1)c(C(=O)O)cc(=O)n2C',NULL),
	(109025,1,0,NULL,'Consistent with Molecular Formula','C13H14F3NO',257.2549,NULL,'616AB4F71C278A3F-FICuS-01-67','616AB4F71C278A3F-FICTS-01-46','616AB4F71C278A3F-uuuuu-01-16','InChI=1S/C13H14F3NO/c14-13(15,16)11(10-6-2-1-3-7-10)12(18)17-8-4-5-9-17/h1-3,6-7,11H,4-5,8-9H2','InChIKey=YWOKGWSOGXRYOP-UHFFFAOYSA-N','O=C(C(c1ccccc1)C(F)(F)F)N1CCCC1','1'),
	(109026,1,0,'56539-85-6','Consistent with Molecular Formula','C9H7F3O2',204.1483,NULL,'CDEFB0E952B727F0-FICuS-01-88','CDEFB0E952B727F0-FICTS-01-67','CDEFB0E952B727F0-uuuuu-01-37','InChI=1S/C9H7F3O2/c10-9(11,12)7(8(13)14)6-4-2-1-3-5-6/h1-5,7H,(H,13,14)','InChIKey=HQRSIMQXCAWAJB-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C(F)(F)F','1'),
	(109027,1,0,NULL,'Consistent with Molecular Formula','C10H10F3NO',217.1903,NULL,'EC4ACD018FB41874-FICuS-01-74','EC4ACD018FB41874-FICTS-01-53','EC4ACD018FB41874-uuuuu-01-23','InChI=1S/C10H10F3NO/c1-14-9(15)8(10(11,12)13)7-5-3-2-4-6-7/h2-6,8H,1H3,(H,14,15)','InChIKey=ZIZIXOJZMZXSQC-UHFFFAOYSA-N','CNC(=O)C(c1ccccc1)C(F)(F)F','1'),
	(109028,1,0,NULL,'Consistent with Molecular Formula','C16H15F3O3S',344.3479,NULL,'7756315D2213F1E7-FICuS-01-38','7756315D2213F1E7-FICTS-01-17','7756315D2213F1E7-uuuuu-01-E7','InChI=1S/C16H15F3O3S/c1-12-7-9-14(10-8-12)23(20,21)22-11-15(16(17,18)19)13-5-3-2-4-6-13/h2-10,15H,11H2,1H3','InChIKey=OHZIEFTXKCAXKT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(c2ccccc2)C(F)(F)F)cc1','1'),
	(109029,1,0,NULL,'Consistent with Molecular Formula','C17H17F3O',294.3159,NULL,'D8AA7B68A6F4EB2B-FICuS-01-98','D8AA7B68A6F4EB2B-FICTS-01-77','D8AA7B68A6F4EB2B-uuuuu-01-47','InChI=1S/C17H17F3O/c1-13(17(18,19)20)12-16(21,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,13,21H,12H2,1H3','InChIKey=NFVRYRRYRZRKPQ-UHFFFAOYSA-N','CC(CC(O)(c1ccccc1)c1ccccc1)C(F)(F)F','1'),
	(109030,1,0,NULL,'Consistent with Molecular Formula','C5H7F3N2O',168.1183,NULL,'D80D6AF4E42E6D3D-FICuS-01-89','D80D6AF4E42E6D3D-FICTS-01-68','D80D6AF4E42E6D3D-uuuuu-01-38','InChI=1S/C5H7F3N2O/c1-4(5(6,7)8)2-3(11)9-10-4/h10H,2H2,1H3,(H,9,11)','InChIKey=HSSGUAYNXRMSAW-UHFFFAOYSA-N','CC1(C(F)(F)F)CC(=O)NN1','1'),
	(109031,0,1,NULL,'Consistent with Molecular Formula','C4H6N4O3',158.1164,NULL,'DAFEDBDBAFBBADCE-FICuS-01-FB','944F6C5FAD1EFAF3-FICTS-01-7C','DAFEDBDBAFBBADCE-uuuuu-01-AA','InChI=1S/C4H6N4O3/c9-3-1-2-5-4(6-3)7-8(10)11/h1-2H2,(H2,5,6,7,9)','InChIKey=ZTAVHLORBMPTLP-UHFFFAOYSA-N','O=C1CCN/C(=N\\[N+](=O)[O-])N1','1'),
	(109032,0,0,NULL,'Consistent with Molecular Formula','C3H8N2O4S',168.1672,NULL,'24D3363E0DDC4950-FICuS-01-52','24D3363E0DDC4950-FICTS-01-31','562A6E22FF9D3CF2-uuuuu-01-2A','InChI=1S/C3H6N2.H2O4S/c1-2-5-3-4-1;1-5(2,3)4/h3H,1-2H2,(H,4,5);(H2,1,2,3,4)','InChIKey=IFCOMSZHIDTXOT-UHFFFAOYSA-N','C1=NCCN1.O=S(=O)(O)O',NULL),
	(109033,0,0,'89020-34-8','Consistent with Molecular Formula','C4H11?N3O4S',197.2086,NULL,'DF79F54A16BAFD74-FICuS-01-90','DF79F54A16BAFD74-FICTS-01-6F','DF79F54A16BAFD74-uuuuu-01-3F','InChI=1S/C4H9N3.H2O4S/c5-4-6-2-1-3-7-4;1-5(2,3)4/h1-3H2,(H3,5,6,7);(H2,1,2,3,4)','InChIKey=WXDJBQFOHUASQJ-UHFFFAOYSA-N','*.NC1=NCCCN1.O=S(=O)(O)O',NULL),
	(109034,1,1,NULL,'Consistent with Molecular Formula','C11H10N4O5',278.2238,NULL,'8240783DF41F455B-FICuS-01-4C','2B0385D2285FD79F-FICTS-01-3F','8240783DF41F455B-uuuuu-01-FB','InChI=1S/C11H10N4O5/c12-11(17)14-13-10-8(16)5-9(20-10)6-3-1-2-4-7(6)15(18)19/h1-5,9,16H,(H3,12,14,17)/b13-10+','InChIKey=IHSUUFRIVVAOGN-JLHYYAGUSA-N','NC(=O)N/N=C1/OC(c2ccccc2[N+](=O)[O-])C=C1O','1'),
	(109035,0,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'E58B23BB98AAFE44-FICuS-01-8A','E58B23BB98AAFE44-FICTS-01-69','E58B23BB98AAFE44-uuuuu-01-39','InChI=1S/C13H13NO4/c1-14-11-5-4-8(17-2)6-9(11)10(7-12(14)15)13(16)18-3/h4-7H,1-3H3','InChIKey=UNMAQQGSGZQSEJ-UHFFFAOYSA-N','COC(=O)c1cc(=O)n(C)c2ccc(OC)cc12',NULL),
	(109036,0,2,'5608-83-3','Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'78B750945634EFA8-FICuS-01-57','A42EBF3AA4C95979-FICTS-01-5D','78B750945634EFA8-uuuuu-01-06','InChI=1S/C17H16N2/c1-4-10-16(11-5-1)18-14-8-3-9-15-19-17-12-6-2-7-13-17/h1-15,18H','InChIKey=UDWRJSSBFBSTOO-UHFFFAOYSA-N','C(=C/C=N/c1ccccc1)\\C=C\\Nc1ccccc1','1'),
	(109037,0,0,NULL,'Consistent with Molecular Formula','C13H11NOS',229.296,NULL,'3CAA70C53BDBB8D9-FICuS-01-90','3CAA70C53BDBB8D9-FICTS-01-6F','3CAA70C53BDBB8D9-uuuuu-01-3F','InChI=1S/C13H11NOS/c15-13(12-7-4-8-14-9-12)16-10-11-5-2-1-3-6-11/h1-9H,10H2','InChIKey=YOXMUUKARXTLMA-UHFFFAOYSA-N','O=C(SCc1ccccc1)c1cccnc1',NULL),
	(109038,0,0,NULL,'Consistent with Molecular Formula','C5H7ClN4',158.5901,NULL,'FEE31313457BB9E4-FICuS-01-68','FEE31313457BB9E4-FICTS-01-47','FEE31313457BB9E4-uuuuu-01-17','InChI=1S/C5H7ClN4/c6-2-1-3(7)10-5(9)4(2)8/h1H,8H2,(H4,7,9,10)','InChIKey=DDAOADJCCGKTEE-UHFFFAOYSA-N','Nc1cc(Cl)c(N)c(N)n1',NULL),
	(109039,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2',306.7939,NULL,'F857405B8AE67315-FICuS-01-50','F857405B8AE67315-FICTS-01-2F','F8ABE7BEB56BAA5B-uuuuu-01-62','InChI=1S/C19H14N2.ClH/c1-2-8-14(9-3-1)19-20-17-12-6-4-10-15(17)16-11-5-7-13-18(16)21-19;/h1-13H,(H,20,21);1H','InChIKey=HBLZOPQAMMKYPY-UHFFFAOYSA-N','Cl.c1ccc(C2=Nc3ccccc3-c3ccccc3N2)cc1',NULL),
	(109040,0,0,'21683-60-3','Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'6905920A9EA0A691-FICuS-01-47','76F6D0BB392043FF-FICTS-01-48','6905920A9EA0A691-uuuuu-01-F6','InChI=1S/C14H11N3O/c18-14-10-13(12-8-4-5-9-15-12)16-17(14)11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=DNRWJXHJUQHCAD-UHFFFAOYSA-N','O=C1CC(c2ccccn2)=NN1c1ccccc1',NULL),
	(109041,0,0,NULL,'Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'199A09AC608E272A-FICuS-01-57','199A09AC608E272A-FICTS-01-36','1966AE495F03FE64-uuuuu-01-12','InChI=1S/C17H19NO.ClH/c1-18-13-12-17(19-14-18,15-8-4-2-5-9-15)16-10-6-3-7-11-16;/h2-11H,12-14H2,1H3;1H','InChIKey=XSTQDVPGXJXGJW-UHFFFAOYSA-N','CN1CCC(c2ccccc2)(c2ccccc2)OC1.Cl',NULL),
	(109042,0,0,'73771-11-6','Consistent with Molecular Formula','C6H6ClN3O',171.5859,'4-Chloropicolinic acid hydrazide\nPicolinic acid, 4-chloro-, hydrazide\nWLN: T6NJ BVMZ DG\n2-Pyridinecarboxylic acid, 4-chloro-, hydrazide','AF214FF8DBF9A3E1-FICuS-01-98','AF214FF8DBF9A3E1-FICTS-01-77','AF214FF8DBF9A3E1-uuuuu-01-47','InChI=1S/C6H6ClN3O/c7-4-1-2-9-5(3-4)6(11)10-8/h1-3H,8H2,(H,10,11)','InChIKey=JORBLRWFTPDRLZ-UHFFFAOYSA-N','NNC(=O)c1cc(Cl)ccn1',NULL),
	(109043,1,0,NULL,'Consistent with Molecular Formula','C15H24BrNO2',330.2641,NULL,'66BE0C44413C2E6B-FICuS-01-5F','66BE0C44413C2E6B-FICTS-01-3E','897AD262B0AF87D6-uuuuu-01-1F','InChI=1S/C15H23NO2.BrH/c1-18-14-7-5-13(6-8-14)15(17)9-12-16-10-3-2-4-11-16;/h5-8,15,17H,2-4,9-12H2,1H3;1H','InChIKey=HXQHRWJIALYYCP-UHFFFAOYSA-N','Br.COc1ccc(C(O)CCN2CCCCC2)cc1','1'),
	(109044,2,0,NULL,'Consistent with Molecular Formula','C14H20BrNO',298.2221,NULL,'489CA79CAFB78F8F-FICuS-01-9F','489CA79CAFB78F8F-FICTS-01-7E','A75879BA5E242632-uuuuu-01-FB','InChI=1S/C14H19NO.BrH/c16-14-12-7-3-2-6-11(12)10-13(14)15-8-4-1-5-9-15;/h2-3,6-7,13-14,16H,1,4-5,8-10H2;1H','InChIKey=GNTNPMJGNAVZQB-UHFFFAOYSA-N','Br.OC1c2ccccc2CC1N1CCCCC1','1'),
	(109045,1,0,NULL,'Consistent with Molecular Formula','C21H25NO2',323.434,NULL,'C212A382162CE268-FICuS-01-3E','C212A382162CE268-FICTS-01-1D','C212A382162CE268-uuuuu-01-ED','InChI=1S/C21H25NO2/c23-21(19-12-6-2-7-13-19)24-20(18-10-4-1-5-11-18)14-17-22-15-8-3-9-16-22/h1-2,4-7,10-13,20H,3,8-9,14-17H2','InChIKey=QQSUYISWMCTZMC-UHFFFAOYSA-N','O=C(OC(CCN1CCCCC1)c1ccccc1)c1ccccc1','1'),
	(109046,0,0,'36130-50-4','Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'18AE9A17D52E14BD-FICuS-01-73','18AE9A17D52E14BD-FICTS-01-52','18AE9A17D52E14BD-uuuuu-01-22','InChI=1S/C10H9N3O2S/c11-6-8-13(9-7-12)16(14,15)10-4-2-1-3-5-10/h1-5H,8-9H2','InChIKey=VPZHRWPIKASOST-UHFFFAOYSA-N','N#CCN(CC#N)S(=O)(=O)c1ccccc1',NULL),
	(109047,0,0,'93257-70-6','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'6812E418D499A8A5-FICuS-01-53','CD560ADE1A994474-FICTS-01-49','6812E418D499A8A5-uuuuu-01-02','InChI=1S/C13H13NO4/c1-3-18-13(16)10-7-12(15)14-11-5-4-8(17-2)6-9(10)11/h4-7H,3H2,1-2H3,(H,14,15)','InChIKey=PNBJBGMPLMTKFP-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)[nH]c2ccc(OC)cc12',NULL),
	(109048,0,0,'41242-36-8','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'F099A893675F7A8B-FICuS-01-6E','F099A893675F7A8B-FICTS-01-4D','F099A893675F7A8B-uuuuu-01-1D','InChI=1S/C13H15NO4/c1-9(15)10-5-3-4-6-11(10)14-12(16)7-8-13(17)18-2/h3-6H,7-8H2,1-2H3,(H,14,16)','InChIKey=DAGKPVMCRDOMSU-UHFFFAOYSA-N','COC(=O)CCC(=O)Nc1ccccc1C(C)=O',NULL),
	(109049,0,0,'5694-37-1','Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'BE345EE6B850FCA7-FICuS-01-8A','BE345EE6B850FCA7-FICTS-01-69','BE345EE6B850FCA7-uuuuu-01-39','InChI=1S/C11H11NO5/c13-9(5-6-10(14)15)12-8-4-2-1-3-7(8)11(16)17/h1-4H,5-6H2,(H,12,13)(H,14,15)(H,16,17)','InChIKey=OGPDRYVIHAFSNL-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccccc1C(=O)O',NULL),
	(109050,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O',208.6469,NULL,'F1E875208A5B6104-FICuS-01-44','F1E875208A5B6104-FICTS-01-23','F1E875208A5B6104-uuuuu-01-F3','InChI=1S/C10H9ClN2O/c11-7-10(14)13-9-4-2-1-3-8(9)5-6-12/h1-4H,5,7H2,(H,13,14)','InChIKey=ZGTJBHUDVKRLIS-UHFFFAOYSA-N','N#CCc1ccccc1NC(=O)CCl',NULL),
	(109051,0,0,NULL,'Consistent with Molecular Formula','C23H29ClN4O',412.9613,NULL,'E122CC739E5FF634-FICuS-01-6D','E122CC739E5FF634-FICTS-01-4C','E122CC739E5FF634-uuuuu-01-1C','InChI=1S/C23H29ClN4O/c1-3-28(4-2)16-17-14-19(29)7-9-21(17)25-11-5-12-26-22-10-13-27-23-15-18(24)6-8-20(22)23/h6-10,13-15,25,29H,3-5,11-12,16H2,1-2H3,(H,26,27)','InChIKey=AMYCEDJOERJLHV-UHFFFAOYSA-N','CCN(CC)Cc1cc(O)ccc1NCCCNc1ccnc2cc(Cl)ccc12',NULL),
	(109052,0,1,'889-36-1','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'686494E4671E08B9-FICuS-01-4B','686494E4671E08B9-FICTS-01-2A','686494E4671E08B9-uuuuu-01-FA','InChI=1S/C15H16N2/c1-17(2)15-7-5-13(6-8-15)3-4-14-9-11-16-12-10-14/h3-12H,1-2H3','InChIKey=LIXUVTQYCRSIET-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccncc2)cc1','1'),
	(109053,0,0,'35322-20-4','Consistent with Molecular Formula','C13H14O5',250.2506,NULL,'D49FBD3BEA8E7DD3-FICuS-01-AE','D49FBD3BEA8E7DD3-FICTS-01-8D','D49FBD3BEA8E7DD3-uuuuu-01-5D','InChI=1S/C13H14O5/c1-3-18-13(16)12(15)8-11(14)9-4-6-10(17-2)7-5-9/h4-7H,3,8H2,1-2H3','InChIKey=JHWYUCIVJQZDEF-UHFFFAOYSA-N','CCOC(=O)C(=O)CC(=O)c1ccc(OC)cc1',NULL),
	(109054,1,1,NULL,'Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'FC6736ABCA417E12-FICuS-01-71','FC6736ABCA417E12-FICTS-01-50','FC6736ABCA417E12-uuuuu-01-20','InChI=1S/C10H18N2O2/c1-8(11-14)7-10-5-3-4-6-12(10)9(2)13/h10,14H,3-7H2,1-2H3','InChIKey=ADADHCTWSHXGOP-UHFFFAOYSA-N','CC(=O)N1CCCCC1C/C(C)=N/O','1'),
	(109055,1,0,NULL,'Consistent with Molecular Formula','C23H23NO',329.4408,NULL,'22693B68B358AA36-FICuS-01-4A','22693B68B358AA36-FICTS-01-29','22693B68B358AA36-uuuuu-01-F9','InChI=1S/C23H23NO/c1-24-18-17-23(20-13-7-3-8-14-20,21-15-9-4-10-16-21)25-22(24)19-11-5-2-6-12-19/h2-16,22H,17-18H2,1H3','InChIKey=YZIXLIRXTFSWGI-UHFFFAOYSA-N','CN1CCC(c2ccccc2)(c2ccccc2)OC1c1ccccc1','1'),
	(109056,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl2N3O',346.2152,NULL,'E1C39795EC733B85-FICuS-01-65','E1C39795EC733B85-FICTS-01-44','E1C39795EC733B85-uuuuu-01-14','InChI=1S/C17H13Cl2N3O/c1-9-14(19)7-6-12-13(17(23)22-20)8-15(21-16(9)12)10-2-4-11(18)5-3-10/h2-8H,20H2,1H3,(H,22,23)','InChIKey=QNJIGLUYAQOADU-UHFFFAOYSA-N','Cc1c(Cl)ccc2c(C(=O)NN)cc(-c3ccc(Cl)cc3)nc12',NULL),
	(109057,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C23H22?Cl3N3O',462.8053,NULL,'0BCC280E54A7140C-FICuS-01-57','0BCC280E54A7140C-FICTS-01-36','0BCC280E54A7140C-uuuuu-01-06','InChI=1S/C23H21Cl2N3O.ClH/c1-3-28(4-2)21-13-16(7-10-22(21)29)26-23-17-8-5-14(24)11-19(17)27-20-12-15(25)6-9-18(20)23;/h5-13,29H,3-4H2,1-2H3,(H,26,27);1H','InChIKey=UIFUZFRDANQJDI-UHFFFAOYSA-N','*.CCN(CC)c1cc(Nc2c3ccc(Cl)cc3nc3cc(Cl)ccc23)ccc1O.Cl',NULL),
	(109058,19,0,NULL,'No Comparision - Unparameterized Atom - S(a96) connected atoms =[ C C C ]','C55H84N17O21S3',1415.5499,'BLEOMYCIN A2\nBleomycin A2','80C6E8EE128261D5-FICuS-01-5C','80C6E8EE128261D5-FICTS-01-3B','80C6E8EE128261D5-uuuuu-01-0B','InChI=1S/C55H84N17O21S3/c1-20-33(69-46(72-44(20)58)25(12-31(57)76)64-13-24(56)45(59)82)50(86)71-35(41(26-14-61-19-65-26)91-54-43(39(80)37(78)29(15-73)90-54)92-53-40(81)42(93-55(60)88)38(79)30(16-74)89-53)51(87)66-22(3)36(77)21(2)47(83)70-34(23(4)75)49(85)','InChIKey=PWRGHCMNBYLSFF-UHFFFAOYSA-N','Cc1c(N)nc(C(CC(N)=O)NCC(N)C(N)=O)nc1C(=O)NC(C(=O)NC(C)C(O)C(C)C(=O)NC(C(=O)NCCc1nc(-c2nc(C(=O)NCCC[SH](C)C)cs2)cs1)C(C)O)C(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(OC(N)=O)C1O)c1c[nH]cn1','1'),
	(109059,19,0,'49830-49-1','Consistent with Molecular Formula','C55H84ClN17O21S3',1451.0029,'Blocamicina\nBLEOMYCIN A2-HCL\nBleomycin A2, hydrochloride','D7193F9EAC59E9C7-FICuS-01-8D','D7193F9EAC59E9C7-FICTS-01-6C','80C6E8EE128261D5-uuuuu-01-0B','InChI=1S/C55H83N17O21S3.ClH/c1-20-33(69-46(72-44(20)58)25(12-31(57)76)64-13-24(56)45(59)82)50(86)71-35(41(26-14-61-19-65-26)91-54-43(39(80)37(78)29(15-73)90-54)92-53-40(81)42(93-55(60)88)38(79)30(16-74)89-53)51(87)66-22(3)36(77)21(2)47(83)70-34(23(4)75)49','InChIKey=BODDZCXQPQPRES-FOBMNYSPSA-N','Cc1c(N)nc(C(CC(N)=O)NCC(N)C(N)=O)nc1C(=O)NC(C(=O)NC(C)C(O)C(C)C(=O)NC(C(=O)NCCc1nc(-c2nc(C(=O)NCCC[S+](C)C)cs2)cs1)C(C)O)C(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(OC(N)=O)C1O)c1c[nH]cn1.[Cl-]','1'),
	(109060,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO5',321.7165,NULL,'C8C8BC45683CC41B-FICuS-01-79','C8C8BC45683CC41B-FICTS-01-58','C8C8BC45683CC41B-uuuuu-01-28','InChI=1S/C15H12ClNO5/c1-21-15(18)11-4-2-3-10(7-11)9-22-14-6-5-12(17(19)20)8-13(14)16/h2-8H,9H2,1H3','InChIKey=IWCXQSCSIYCLEJ-UHFFFAOYSA-N','COC(=O)c1cccc(COc2ccc([N+](=O)[O-])cc2Cl)c1',NULL),
	(109061,0,0,'30880-72-9','Consistent with Molecular Formula','C14H10ClNO5',307.6897,NULL,'4B00554CA82B9BC4-FICuS-01-5D','4B00554CA82B9BC4-FICTS-01-3C','4B00554CA82B9BC4-uuuuu-01-0C','InChI=1S/C14H10ClNO5/c15-12-7-11(16(19)20)4-5-13(12)21-8-9-2-1-3-10(6-9)14(17)18/h1-7H,8H2,(H,17,18)','InChIKey=VMWNQMAQVXLDIL-UHFFFAOYSA-N','O=C(O)c1cccc(COc2ccc([N+](=O)[O-])cc2Cl)c1',NULL),
	(109062,0,0,'50508-50-4','Consistent with Molecular Formula','C16H15ClN2O4',334.7585,NULL,'4FFCAC968E669B40-FICuS-01-85','4FFCAC968E669B40-FICTS-01-64','4FFCAC968E669B40-uuuuu-01-34','InChI=1S/C16H15ClN2O4/c1-18(2)16(20)12-5-3-4-11(8-12)10-23-15-7-6-13(19(21)22)9-14(15)17/h3-9H,10H2,1-2H3','InChIKey=RCBUNUKSIYUNBI-UHFFFAOYSA-N','CN(C)C(=O)c1cccc(COc2ccc([N+](=O)[O-])cc2Cl)c1',NULL),
	(109063,0,0,NULL,'Consistent with Molecular Formula','C16H18Cl2N2O2',341.2364,NULL,'115FCD3CBAA1B5A3-FICuS-01-81','115FCD3CBAA1B5A3-FICTS-01-60','11A36AD9852C6CED-uuuuu-01-24','InChI=1S/C16H17ClN2O2.ClH/c1-19(2)16(20)12-5-3-4-11(8-12)10-21-15-7-6-13(18)9-14(15)17;/h3-9H,10,18H2,1-2H3;1H','InChIKey=OKDOJPDIWGGATR-UHFFFAOYSA-N','CN(C)C(=O)c1cccc(COc2ccc(N)cc2Cl)c1.Cl',NULL),
	(109064,0,0,'50288-69-2','Consistent with Molecular Formula','C12H15N3',201.2706,NULL,'11280D8002BB8094-FICuS-01-2A','11280D8002BB8094-FICTS-01-09','11280D8002BB8094-uuuuu-01-D9','InChI=1S/C12H15N3/c1-15-8-5-12(10-13,6-9-15)11-4-2-3-7-14-11/h2-4,7H,5-6,8-9H2,1H3','InChIKey=ZZEZRHIDQIZZQM-UHFFFAOYSA-N','CN1CCC(C#N)(c2ccccn2)CC1',NULL),
	(109065,0,0,'2941-23-3','Consistent with Molecular Formula','C6H8N2',108.1426,NULL,'317FB5E6928C7906-FICuS-01-56','0B36271B2714BF68-FICTS-01-21','317FB5E6928C7906-uuuuu-01-05','InChI=1S/C6H8N2/c7-4-5-2-1-3-6(5)8/h1-3,8H2','InChIKey=NSMYBPIHVACKQG-UHFFFAOYSA-N','N#CC1=C(N)CCC1',NULL),
	(109066,0,0,NULL,'Consistent with Molecular Formula','C14H35ClN4',294.9103,NULL,'25D91242C5A7D9E0-FICuS-01-56','25D91242C5A7D9E0-FICTS-01-35','2525B5A7FA2A00AE-uuuuu-01-13','InChI=1S/C14H34N4.ClH/c1-17(2)13-7-11-15-9-5-6-10-16-12-8-14-18(3)4;/h15-16H,5-14H2,1-4H3;1H','InChIKey=ZALZTTOKMRSMKZ-UHFFFAOYSA-N','CN(C)CCCNCCCCNCCCN(C)C.Cl',NULL),
	(109067,0,1,NULL,'Consistent with Molecular Formula','C46H92N4O2',733.2584,'Hexadecanamide, N,N\'-2-butene-1,4-diylbis[N-[3-(dimethylamino)propyl]-, (E)-','77BF37A37B8C4D58-FICuS-01-74','77BF37A37B8C4D58-FICTS-01-53','22F5D9835C5C34EC-uuuuu-01-1C','InChI=1S/C46H92N4O2/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-37-45(51)49(43-35-39-47(3)4)41-33-34-42-50(44-36-40-48(5)6)46(52)38-32-30-28-26-24-22-20-18-16-14-12-10-8-2/h33-34H,7-32,35-44H2,1-6H3/b34-33+','InChIKey=JNGLXXNADAWWQX-JEIPZWNWSA-N','CCCCCCCCCCCCCCCC(=O)N(C/C=C/CN(CCCN(C)C)C(=O)CCCCCCCCCCCCCCC)CCCN(C)C','1'),
	(109068,2,0,NULL,'Consistent with Molecular Formula','C48H97?N5O5',824.3248,NULL,'DEB93B7FBB85089A-FICuS-01-90','DEB93B7FBB85089A-FICTS-01-6F','DEB93B7FBB85089A-uuuuu-01-3F','InChI=1S/C48H96N4O2.HNO3/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-35-47(53)51(43-33-41-49(3)4)45-37-39-46(40-38-45)52(44-34-42-50(5)6)48(54)36-32-30-28-26-24-22-20-18-16-14-12-10-8-2;2-1(3)4/h45-46H,7-44H2,1-6H3;(H,2,3,4)','InChIKey=FDCRHJYITUATKQ-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCC(=O)N(CCCN(C)C)C1CCC(N(CCCN(C)C)C(=O)CCCCCCCCCCCCCCC)CC1.O=[N+]([O-])O','1'),
	(109069,0,0,NULL,'Consistent with Molecular Formula','C14H31?ClN4',290.8787,NULL,'5ACA69BC3A4ED9C4-FICuS-01-96','5ACA69BC3A4ED9C4-FICTS-01-75','5ACA69BC3A4ED9C4-uuuuu-01-45','InChI=1S/C14H30N4.ClH/c1-17(2)13-7-11-15-9-5-6-10-16-12-8-14-18(3)4;/h15-16H,7-14H2,1-4H3;1H','InChIKey=XQCWXOXLXXRLQU-UHFFFAOYSA-N','*.CN(C)CCCNCC#CCNCCCN(C)C.Cl',NULL),
	(109070,0,0,'37708-04-6','Consistent with Molecular Formula','C24H25NO4',391.4658,'1-((6,7-Dimethoxynaphthalen-2-yl)methyl)-6,7-dimethoxy-3,4-dihydroisoquinoline','F1C45C5FF9E9156B-FICuS-01-83','F1C45C5FF9E9156B-FICTS-01-62','F1C45C5FF9E9156B-uuuuu-01-32','InChI=1S/C24H25NO4/c1-26-21-11-16-6-5-15(9-18(16)13-23(21)28-3)10-20-19-14-24(29-4)22(27-2)12-17(19)7-8-25-20/h5-6,9,11-14H,7-8,10H2,1-4H3','InChIKey=MEPXRRRAPSSBAE-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccc3cc(OC)c(OC)cc3c1)=NCC2',NULL),
	(109071,0,0,'37707-81-6','Consistent with Molecular Formula','C18H21NO3S',331.4288,NULL,'8198D241C7ABD4E0-FICuS-01-66','8198D241C7ABD4E0-FICTS-01-45','8198D241C7ABD4E0-uuuuu-01-15','InChI=1S/C18H21NO3S/c1-20-16-11-14-4-3-13(9-15(14)12-17(16)21-2)10-18(23)19-5-7-22-8-6-19/h3-4,9,11-12H,5-8,10H2,1-2H3','InChIKey=YEFZRNIKIGSSMU-UHFFFAOYSA-N','COc1cc2ccc(CC(=S)N3CCOCC3)cc2cc1OC',NULL),
	(109072,3,0,NULL,'Consistent with Molecular Formula','C26H30INO4',547.4318,NULL,'2D108B2B7F355D01-FICuS-01-4B','2D108B2B7F355D01-FICTS-01-2A','15C18A86725D3159-uuuuu-01-EB','InChI=1S/C26H30NO4.HI/c1-27-11-10-18-13-23(29-3)24(30-4)14-19(18)21(27)9-8-16-6-7-17-12-22(28-2)25(31-5)15-20(17)26(16)27;/h6-8,12-15,21,26H,9-11H2,1-5H3;1H/q+1;/p-1','InChIKey=PNLFBBCBZNWEGD-UHFFFAOYSA-M','COc1cc2c(cc1OC)C1C(=CCC3c4cc(OC)c(OC)cc4CC[N+]31C)C=C2.[I-]','1'),
	(109073,0,0,'37707-86-1','Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'3F6230226874F77F-FICuS-01-42','3F6230226874F77F-FICTS-01-21','3F6230226874F77F-uuuuu-01-F1','InChI=1S/C15H17NO3/c1-16-15(17)7-10-4-5-11-8-13(18-2)14(19-3)9-12(11)6-10/h4-6,8-9H,7H2,1-3H3,(H,16,17)','InChIKey=QIDGRRHSXLNOCV-UHFFFAOYSA-N','CNC(=O)Cc1ccc2cc(OC)c(OC)cc2c1',NULL),
	(109074,1,0,'2941-29-9','Consistent with Molecular Formula','C6H7NO',109.1274,NULL,'6AC2B7DA5BC52291-FICuS-01-6E','6AC2B7DA5BC52291-FICTS-01-4D','6AC2B7DA5BC52291-uuuuu-01-1D','InChI=1S/C6H7NO/c7-4-5-2-1-3-6(5)8/h5H,1-3H2','InChIKey=IPMQSLPLJDKUPI-UHFFFAOYSA-N','N#CC1CCCC1=O','1'),
	(109075,0,0,NULL,'Consistent with Molecular Formula','C46H97?N4O6P',833.2693,'Hexadecanamide, N,N\'-1,4-butanediylbis[N-[3-(dimethylamino)propyl]-, phosphate (1:2)','9ED3871DEAEEADCE-FICuS-01-BD','9ED3871DEAEEADCE-FICTS-01-9C','9ED3871DEAEEADCE-uuuuu-01-6C','InChI=1S/C46H94N4O2.H3O4P/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-37-45(51)49(43-35-39-47(3)4)41-33-34-42-50(44-36-40-48(5)6)46(52)38-32-30-28-26-24-22-20-18-16-14-12-10-8-2;1-5(2,3)4/h7-44H2,1-6H3;(H3,1,2,3,4)','InChIKey=HSRZCZLJZGGBLC-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCC(=O)N(CCCCN(CCCN(C)C)C(=O)CCCCCCCCCCCCCCC)CCCN(C)C.O=P(O)(O)O',NULL),
	(109076,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O',126.1578,NULL,'1F7A903C80B8FACE-FICuS-01-86','E67D16990CB7AB28-FICTS-01-4E','1F7A903C80B8FACE-uuuuu-01-35','InChI=1S/C6H10N2O/c7-5-3-1-2-4(5)6(8)9/h1-3,7H2,(H2,8,9)','InChIKey=MGSGIISKABSNNB-UHFFFAOYSA-N','NC(=O)C1=C(N)CCC1',NULL),
	(109077,0,0,'37707-89-4','Consistent with Molecular Formula','C15H20ClNO2',281.7815,NULL,'0AA33FF0DDB51CD4-FICuS-01-86','0AA33FF0DDB51CD4-FICTS-01-65','0A5F9815E238C59A-uuuuu-01-0D','InChI=1S/C15H19NO2.ClH/c1-16-7-6-11-4-5-12-9-14(17-2)15(18-3)10-13(12)8-11;/h4-5,8-10,16H,6-7H2,1-3H3;1H','InChIKey=FWXLRAFBLJTEMH-UHFFFAOYSA-N','CNCCc1ccc2cc(OC)c(OC)cc2c1.Cl',NULL),
	(109078,0,1,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'40CE3B5760DEB8C0-FICuS-01-70','40CE3B5760DEB8C0-FICTS-01-4F','9E4A9F0193E1D5B1-uuuuu-01-17','InChI=1S/C16H17NO4/c1-10(17-21-11(2)18)12-5-6-13-8-15(19-3)16(20-4)9-14(13)7-12/h5-9H,1-4H3/b17-10+','InChIKey=RSSSRJQHWMETGQ-LICLKQGHSA-N','COc1cc2ccc(/C(C)=N\\OC(C)=O)cc2cc1OC','1'),
	(109079,0,0,'37707-85-0','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'EE00B81F6EAEB7AE-FICuS-01-A2','EE00B81F6EAEB7AE-FICTS-01-81','EE00B81F6EAEB7AE-uuuuu-01-51','InChI=1S/C14H15NO3/c1-17-12-7-10-4-3-9(6-14(15)16)5-11(10)8-13(12)18-2/h3-5,7-8H,6H2,1-2H3,(H2,15,16)','InChIKey=ZRWDEFUPBAKUQP-UHFFFAOYSA-N','COc1cc2ccc(CC(N)=O)cc2cc1OC',NULL),
	(109080,0,0,'37707-88-3','Consistent with Molecular Formula','C14H18ClNO2',267.7547,NULL,'8B5290DBC0F7AF7D-FICuS-01-89','8B5290DBC0F7AF7D-FICTS-01-68','8BAE373EFF7A7633-uuuuu-01-2F','InChI=1S/C14H17NO2.ClH/c1-16-13-8-11-4-3-10(5-6-15)7-12(11)9-14(13)17-2;/h3-4,7-9H,5-6,15H2,1-2H3;1H','InChIKey=YMEFQZGYEKMWQI-UHFFFAOYSA-N','COc1cc2ccc(CCN)cc2cc1OC.Cl',NULL),
	(109081,0,0,'36341-33-0','Consistent with Molecular Formula','C5H6N2O2',126.1146,NULL,'803505E3497A28FE-FICuS-01-4E','F7CDE6C6528BB2FE-FICTS-01-7E','803505E3497A28FE-uuuuu-01-FD','InChI=1S/C5H6N2O2/c1-4-2-6-5(8)3-7(4)9/h2-3H,1H3,(H,6,8)','InChIKey=BLAGKZUHQRZGKO-UHFFFAOYSA-N','Cc1c[nH]c(=O)c[n+]1[O-]',NULL),
	(109082,0,0,NULL,'Consistent with Molecular Formula','C41H85?ClN4O2',701.6011,NULL,'5361165464D5BB29-FICuS-01-38','5361165464D5BB29-FICTS-01-17','5361165464D5BB29-uuuuu-01-E7','InChI=1S/C41H84N4O2.ClH/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-32-40(46)44(36-29-34-42)38-31-39-45(37-30-35-43)41(47)33-28-26-24-22-20-18-16-14-12-10-8-6-4-2;/h3-39,42-43H2,1-2H3;1H','InChIKey=HGGCVLVVVDUOTJ-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCC(=O)N(CCCN)CCCN(CCCN)C(=O)CCCCCCCCCCCCCCC.Cl',NULL),
	(109083,0,1,'54429-62-8','Consistent with Molecular Formula','C23H20O4',360.4086,NULL,'29C5AE293E7CAB0B-FICuS-01-82','29C5AE293E7CAB0B-FICTS-01-61','29C5AE293E7CAB0B-uuuuu-01-31','InChI=1S/C23H20O4/c24-23(25)14-12-18-11-13-21(26-16-19-7-3-1-4-8-19)22(15-18)27-17-20-9-5-2-6-10-20/h1-15H,16-17H2,(H,24,25)','InChIKey=HXUKHSXNXWMNGH-UHFFFAOYSA-N','O=C(O)/C=C/c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1','1'),
	(109084,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O6S',448.533,NULL,'0E58F67222FA4E6B-FICuS-01-6A','0E58F67222FA4E6B-FICTS-01-49','0E58F67222FA4E6B-uuuuu-01-19','InChI=1S/C22H28N2O6S/c1-17-4-10-21(11-5-17)31(27,28)23-12-13-24(14-15-30-18(2)25)22(26)16-19-6-8-20(29-3)9-7-19/h4-11,23H,12-16H2,1-3H3','InChIKey=GWJGWZMLVRKHAM-UHFFFAOYSA-N','COc1ccc(CC(=O)N(CCNS(=O)(=O)c2ccc(C)cc2)CCOC(C)=O)cc1',NULL),
	(109085,0,0,'57066-12-3','Consistent with Molecular Formula','C17H13Cl5N2O5S',534.6251,NULL,'02034B914FF91E24-FICuS-01-41','02034B914FF91E24-FICTS-01-20','02034B914FF91E24-uuuuu-01-F0','InChI=1S/C17H13Cl5N2O5S/c1-8-2-4-9(5-3-8)30(27,28)24-6-10(25)23-7-11(26)29-17-15(21)13(19)12(18)14(20)16(17)22/h2-5,24H,6-7H2,1H3,(H,23,25)','InChIKey=ULZVGZLJSXTZDG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC(=O)NCC(=O)Oc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)cc1',NULL),
	(109086,0,0,NULL,'Consistent with Molecular Formula','C20H28N2O4S',392.5122,NULL,'A89442B139B99D08-FICuS-01-52','A89442B139B99D08-FICTS-01-31','A89442B139B99D08-uuuuu-01-01','InChI=1S/C20H28N2O4S/c1-17-3-9-20(10-4-17)27(24,25)21-12-14-22(15-16-23)13-11-18-5-7-19(26-2)8-6-18/h3-10,21,23H,11-16H2,1-2H3','InChIKey=HKLJTEOIGAKGIT-UHFFFAOYSA-N','COc1ccc(CCN(CCO)CCNS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(109087,0,1,'15342-57-1','Consistent with Molecular Formula','C30H23NO4',461.516,NULL,'FD29A2A3F3499F62-FICuS-01-70','FD29A2A3F3499F62-FICTS-01-4F','FD29A2A3F3499F62-uuuuu-01-1F','InChI=1S/C30H23NO4/c32-30-26(31-29(35-30)25-14-8-3-9-15-25)18-24-16-17-27(33-20-22-10-4-1-5-11-22)28(19-24)34-21-23-12-6-2-7-13-23/h1-19H,20-21H2','InChIKey=NIEPOSGFJWLXAW-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1','1'),
	(109088,0,1,'4816-03-9','Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'09EF2BF90942F67A-FICuS-01-71','09EF2BF90942F67A-FICTS-01-50','09EF2BF90942F67A-uuuuu-01-20','InChI=1S/C24H20N2O4/c27-23-20(25-24(28)26-23)13-19-11-12-21(29-15-17-7-3-1-4-8-17)22(14-19)30-16-18-9-5-2-6-10-18/h1-14H,15-16H2,(H2,25,26,27,28)','InChIKey=NXLGVAPJOQPSAC-UHFFFAOYSA-N','O=C1NC(=O)/C(=C\\c2ccc(OCc3ccccc3)c(OCc3ccccc3)c2)N1','1'),
	(109089,2,0,NULL,'Consistent with Molecular Formula','C4H8N2O4',148.1182,NULL,'C11B9B92B6DBA716-FICuS-01-71','C11B9B92B6DBA716-FICTS-01-50','C11B9B92B6DBA716-uuuuu-01-20','InChI=1S/C4H8N2O4/c5-1(3(7)8)2(6)4(9)10/h1-2H,5-6H2,(H,7,8)(H,9,10)','InChIKey=PGNYNCTUBKSHHL-UHFFFAOYSA-N','NC(C(=O)O)C(N)C(=O)O','1'),
	(109090,1,2,'21293-29-8','Consistent with Molecular Formula','C15H20O4',264.3206,'ABA\nAbscisin II\nAbscisic acid\n(+)-Abscisin II\ncis-Abscisic acid\n(+)-Abscisic acid\nAbscisic acid, (+)-\n(+)-cis-Abscisic acid\n(S)-(+)-Abscisic acid\nDormin (abscission factor)\n2-cis,4-trans-Abscisic acid\ncis-trans-(+)-Abscissic acid\n2,4-Pentadienoic acid, 5-(1-hydroxy-2,6,6-trimethyl-4-oxo-2-cyclohexen-1-yl)-3-methyl-, [S-(Z,E)]-\n2,4-Pentadienoic acid, 5-(1-hydroxy-2,6,6-trimethyl-4-oxo-2-cyclohexen-1-yl)-3-methyl-, (Z,E)-(S)-(+)-\nDormin','C2F48AF4D6B02DA2-FICuS-01-7E','C2F48AF4D6B02DA2-FICTS-01-5D','52535826551B7B43-uuuuu-01-D7','InChI=1S/C15H20O4/c1-10(7-13(17)18)5-6-15(19)11(2)8-12(16)9-14(15,3)4/h5-8,19H,9H2,1-4H3,(H,17,18)/b6-5+,10-7+','InChIKey=JLIDBLDQVAYHNE-WEYXYWBQSA-N','CC1=CC(=O)CC(C)(C)C1(O)/C=C/C(C)=C/C(=O)O','1'),
	(109091,0,0,'3891-29-0','Consistent with Molecular Formula','C21H42N2O',338.5756,'Octex EM\nPrimenit LD\nOctadecylethyleneurea\nN-Octadecylethyleneurea\nN-Octadecyl-N\'-ethyleneurea\n3-Octadecyl-1,1-ethyleneurea\nN-Stearyl-N\',N\'-ethyleneurea\nN-Octadecyl-N\',N\'-ethyleneurea\n1-(Octadecylcarbamoyl)aziridine\nOctadecyl-1-aziridinecarboxamide\nN-Stearyl-1-aziridinecarboxamide\n1-N-(Octadecylcarbamoyl)aziridine\n1-Aziridinecarboxamide, N-octadecyl-\n1-Aziridinecarboxamide, N-octadecyl-','69AC7B348914A5D6-FICuS-01-60','69AC7B348914A5D6-FICTS-01-3F','69AC7B348914A5D6-uuuuu-01-0F','InChI=1S/C21H42N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-21(24)23-19-20-23/h2-20H2,1H3,(H,22,24)','InChIKey=MEMUMYCLWQPAEX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)N1CC1',NULL),
	(109092,0,0,'2271-93-4','Consistent with Molecular Formula','C12H22N4O2',254.3314,'OM 53139\nOlin 53139\nHexamethylenediethyleneurea\nHexamethylenebis(ethyleneurea)\n1,6-Hexamethylenebisethyleneurea\n1,1\'-(Hexamethylenedicarbamoyl)diaziridine\nN,N\'-Hexamethylenebis(1-aziridinecarboxamide)\nN,N\'-Hexamethylene-bis(1-aziridinecarboxamide)\nN,N\'-Hexamethylene bis-1-aziridinyl carboxamide\n1-Aziridinecarboxamide, N,N\'-1,6-hexanediylbis-\n1-Aziridinecarboxamide, N,N\'-hexamethylenebis-\nHBC','51EC2D69563EDA12-FICuS-01-65','51EC2D69563EDA12-FICTS-01-44','51EC2D69563EDA12-uuuuu-01-14','InChI=1S/C12H22N4O2/c17-11(15-7-8-15)13-5-3-1-2-4-6-14-12(18)16-9-10-16/h1-10H2,(H,13,17)(H,14,18)','InChIKey=YVOQADGLLJCMOE-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)N1CC1)N1CC1',NULL),
	(109093,1,0,'26658-42-4','Inconsistent with Molecular Formula - Could not find formula fragment for C8H23N5 in (C8H23N5.C3H5ClO)x','C11H28ClN5O',281.8281,'Colestid\nU 26,597A\nColestipol\nEpichlorohydrin-tetraethylenepentamine polymer\nTetraethylenepentamine-epichlorohydrin polymer\nEpichlorohydrin, tetraethylenepentamine polymer\nEpichlorohydrin-tetraethylenepentamine copolymer\nEpichlorohydrin, polymer with tetraethylenepentamine\nOxirane, (chloromethyl)-, polymer with N-(2-aminoethyl)-N\'-[2-[(2-aminoethyl)amino]ethyl]-1,2-ethanediamine\n1,2-Ethanediamine, N-(2-aminoethyl)-N\'-[2-[(2-aminoethyl)amino]ethyl]-, polymer with (chloromethyl)oxirane\nTetraethylenepentamine, polymer with 1-chloro-2,3-epoxypropane','C31B6746F00E6773-FICuS-01-49','C31B6746F00E6773-FICTS-01-28','8C73DFBC51C74E5C-uuuuu-01-3B','InChI=1S/C8H23N5.C3H5ClO/c9-1-3-11-5-7-13-8-6-12-4-2-10;4-1-3-2-5-3/h11-13H,1-10H2;3H,1-2H2','InChIKey=GMRWGQCZJGVHKL-UHFFFAOYSA-N','ClCC1CO1.NCCNCCNCCNCCN','1'),
	(109094,0,1,NULL,'Consistent with Molecular Formula','C10H9ClN2O6S',320.7039,'Benzene, 1-[(4-chloro-2-butenyl)sulfonyl]-2,4-dinitro-, (E)-','1997EB8A00037F30-FICuS-01-44','1997EB8A00037F30-FICTS-01-23','4FABB653BF7A59A0-uuuuu-01-32','InChI=1S/C10H9ClN2O6S/c11-5-1-2-6-20(18,19)10-4-3-8(12(14)15)7-9(10)13(16)17/h1-4,7H,5-6H2/b2-1+','InChIKey=NBQLRNWPLDGTAY-OWOJBTEDSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)C/C=C/CCl)c([N+](=O)[O-])c1','1'),
	(109095,0,1,'7310-74-9','Consistent with Molecular Formula','C27H24BrP',459.3644,'Phosphonium, cinnamyltriphenyl-, bromide','02FC251BA1CFAA79-FICuS-01-79','02FC251BA1CFAA79-FICTS-01-58','CFB10F72F343F02C-uuuuu-01-1C','InChI=1S/C27H24P.BrH/c1-5-14-24(15-6-1)16-13-23-28(25-17-7-2-8-18-25,26-19-9-3-10-20-26)27-21-11-4-12-22-27;/h1-22H,23H2;1H/q+1;/p-1','InChIKey=APIBROGXENTUGB-UHFFFAOYSA-M','C(=C/c1ccccc1)\\C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(109096,3,0,'1135-62-2','Consistent with Molecular Formula','C10H11N3O2',205.2158,'3,5-Pyridinedicarbonitrile, 4-ethylhexahydro-4-methyl-2,6-dioxo-','905AE5D4FC4536C4-FICuS-01-6A','905AE5D4FC4536C4-FICTS-01-49','905AE5D4FC4536C4-uuuuu-01-19','InChI=1S/C10H11N3O2/c1-3-10(2)6(4-11)8(14)13-9(15)7(10)5-12/h6-7H,3H2,1-2H3,(H,13,14,15)','InChIKey=ISARNQWKABTJEY-UHFFFAOYSA-N','CCC1(C)C(C#N)C(=O)NC(=O)C1C#N','1'),
	(109097,0,0,NULL,'Consistent with Molecular Formula','C7H5ClN2O6S',280.6393,'Benzene, 2-chloro-1-(methylsulfonyl)-3,5-dinitro-','C8D9E3C867CE059F-FICuS-01-8B','C8D9E3C867CE059F-FICTS-01-6A','C8D9E3C867CE059F-uuuuu-01-3A','InChI=1S/C7H5ClN2O6S/c1-17(15,16)6-3-4(9(11)12)2-5(7(6)8)10(13)14/h2-3H,1H3','InChIKey=SAHBOHJNDBWWBP-UHFFFAOYSA-N','CS(=O)(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1Cl',NULL),
	(109098,0,0,NULL,'No Comparision - Unparameterized Atom - P(a20) connected atoms =[ C C C Cl N ]','C21H23ClNP',355.8462,'Phosphoranamine, 1-chloro-N,N-dimethyl-1,1-diphenyl-1-(phenylmethyl)-','1672051A861AA7DD-FICuS-01-4E','1672051A861AA7DD-FICTS-01-2D','1672051A861AA7DD-uuuuu-01-FD','InChI=1S/C21H23ClNP/c1-23(2)24(22,20-14-8-4-9-15-20,21-16-10-5-11-17-21)18-19-12-6-3-7-13-19/h3-17H,18H2,1-2H3','InChIKey=KPNPSQNEOGHHPX-UHFFFAOYSA-N','CN(C)P(Cl)(Cc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(109099,0,0,'35101-94-1','Consistent with Molecular Formula','C5H7N5OS',185.2032,NULL,'EB9194DDC56BCC61-FICuS-01-8A','EB9194DDC56BCC61-FICTS-01-69','EB9194DDC56BCC61-uuuuu-01-39','InChI=1S/C5H7N5OS/c1-6-5(12)10-4(8-3-11)7-2-9-10/h2-3H,1H3,(H,6,12)(H,7,8,9,11)','InChIKey=GVHWWQHUWZMTQV-UHFFFAOYSA-N','CNC(=S)n1ncnc1NC=O',NULL),
	(109100,1,0,'18755-65-2','Consistent with Molecular Formula','C12H14N4O2',246.2682,'1-Imidazolidinecarboximidic acid, 2-imino-4-oxo-5-phenyl-, ethyl ester','5FE880D40D72E426-FICuS-01-5D','D208E94C841C631C-FICTS-01-36','5FE880D40D72E426-uuuuu-01-0C','InChI=1S/C12H14N4O2/c1-2-18-12(14)16-9(10(17)15-11(16)13)8-6-4-3-5-7-8/h3-7,9,14H,2H2,1H3,(H2,13,15,17)/b14-12-','InChIKey=ZQTVQQCLELPBHG-OWBHPGMISA-N','CCOC(=N)N1C(N)=NC(=O)C1c1ccccc1','1'),
	(109101,3,0,NULL,'Consistent with Molecular Formula','C11H14?CaO6',282.308,'Calcium elenolate\nElenolic acid, Ca salt\nELENOLIC ACID, CA SALT\n2H-Pyran-4-acetic acid, 3-formyl-3,4-dihydro-5-(methoxycarbonyl)-2-methyl-, calcium salt','718000F51E70C15A-FICuS-01-39','718000F51E70C15A-FICTS-01-18','718000F51E70C15A-uuuuu-01-E8','InChI=1S/C11H14O6.Ca/c1-6-8(4-12)7(3-10(13)14)9(5-17-6)11(15)16-2;/h4-8H,3H2,1-2H3,(H,13,14);/q;+2','InChIKey=GEGQBARFESROJN-UHFFFAOYSA-N','*.COC(=O)C1=COC(C)C(C=O)C1CC(=O)O.[Ca+2]','1'),
	(109102,0,0,NULL,'Consistent with Molecular Formula','C20H18Cl2N2O2',389.2804,NULL,'4625F3E6AAA34BB5-FICuS-01-6F','5F19B1FFB86E595D-FICTS-01-66','4625F3E6AAA34BB5-uuuuu-01-1E','InChI=1S/C20H18Cl2N2O2/c21-9-11-24(12-10-22)15-7-5-14(6-8-15)23-18-13-19(25)20(26)17-4-2-1-3-16(17)18/h1-8,13,23H,9-12H2','InChIKey=CKDWJEONNCYHIK-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(N(CCCl)CCCl)cc2)c2ccccc2C1=O',NULL),
	(109103,0,1,NULL,'Consistent with Molecular Formula','C24H28Cl2N2O4',479.4022,NULL,'0E243E7D7A780CD5-FICuS-01-68','0E243E7D7A780CD5-FICTS-01-47','0E243E7D7A780CD5-uuuuu-01-17','InChI=1S/C24H28Cl2N2O4/c1-3-21(17-5-9-19(10-6-17)31-23(29)27-15-13-25)22(4-2)18-7-11-20(12-8-18)32-24(30)28-16-14-26/h5-12H,3-4,13-16H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=KCYDIDUYBZHDGE-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OC(=O)NCCCl)cc1)c1ccc(OC(=O)NCCCl)cc1','1'),
	(109104,4,0,'54025-76-2','Consistent with Molecular Formula','C21H26ClNO3',375.8943,NULL,'78DEE3C3AD8F1274-FICuS-01-7E','78DEE3C3AD8F1274-FICTS-01-5D','78DEE3C3AD8F1274-uuuuu-01-2D','InChI=1S/C21H26ClNO3/c1-21-9-8-16-15-5-3-14(26-20(25)23-11-10-22)12-13(15)2-4-17(16)18(21)6-7-19(21)24/h3,5,12,16-18H,2,4,6-11H2,1H3,(H,23,25)','InChIKey=OPFCLLVMXLRYKN-UHFFFAOYSA-N','CC12CCC3c4ccc(OC(=O)NCCCl)cc4CCC3C1CCC2=O','1'),
	(109105,6,0,'54025-51-3','Consistent with Molecular Formula','C22H32ClNO3',393.9527,NULL,'25108E4634CD20AB-FICuS-01-49','25108E4634CD20AB-FICTS-01-28','25108E4634CD20AB-uuuuu-01-F8','InChI=1S/C22H32ClNO3/c1-21-9-7-15(25)13-14(21)3-4-16-17-5-6-19(27-20(26)24-12-11-23)22(17,2)10-8-18(16)21/h13,16-19H,3-12H2,1-2H3,(H,24,26)','InChIKey=LJHUDDBHGJTFLM-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OC(=O)NCCCl)CCC12','1'),
	(109106,2,0,NULL,'Consistent with Molecular Formula','C24H30Cl2N2O4',481.418,NULL,'367BE1A60DA2D7CC-FICuS-01-7E','367BE1A60DA2D7CC-FICTS-01-5D','367BE1A60DA2D7CC-uuuuu-01-2D','InChI=1S/C24H30Cl2N2O4/c1-3-21(17-5-9-19(10-6-17)31-23(29)27-15-13-25)22(4-2)18-7-11-20(12-8-18)32-24(30)28-16-14-26/h5-12,21-22H,3-4,13-16H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=XAKNMEXJDPUAGG-UHFFFAOYSA-N','CCC(c1ccc(OC(=O)NCCCl)cc1)C(CC)c1ccc(OC(=O)NCCCl)cc1','1'),
	(109107,4,0,'35788-24-0','Consistent with Molecular Formula','C10H12N6O5',296.242,NULL,'283D61DAB1208C8A-FICuS-01-5D','23F621AA4FDFE954-FICTS-01-57','283D61DAB1208C8A-uuuuu-01-0C','InChI=1S/C10H12N6O5/c11-7-3-8(13-1-12-7)16(2-14-3)10-5(18)4(17)6(21-10)9(19)15-20/h1-2,4-6,10,17-18,20H,(H,15,19)(H2,11,12,13)','InChIKey=JKMMPUVFRIXQOW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C(=O)NO)C(O)C1O','1'),
	(109108,4,0,'72758-40-8','Consistent with Molecular Formula','C17H22N6O6',406.3974,NULL,'8196C28CD0928782-FICuS-01-47','8196C28CD0928782-FICTS-01-26','8196C28CD0928782-uuuuu-01-F6','InChI=1S/C17H22N6O6/c1-4-26-8(24)5-19-15(25)11-10-12(29-17(2,3)28-10)16(27-11)23-7-22-9-13(18)20-6-21-14(9)23/h6-7,10-12,16H,4-5H2,1-3H3,(H,19,25)(H2,18,20,21)','InChIKey=CCCQQCJWPNYBOJ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C1OC(n2cnc3c(N)ncnc32)C2OC(C)(C)OC12','1'),
	(109109,4,0,NULL,'Consistent with Molecular Formula','C18H28N6O7',440.4552,NULL,'3DA058CBE242B5D5-FICuS-01-6E','3DA058CBE242B5D5-FICTS-01-4D','EB077B8E825B6F4C-uuuuu-01-2E','InChI=1S/C17H24N6O6.CH4O/c1-17(2)28-10-11(15(26)22(3-5-24)4-6-25)27-16(12(10)29-17)23-8-21-9-13(18)19-7-20-14(9)23;1-2/h7-8,10-12,16,24-25H,3-6H2,1-2H3,(H2,18,19,20);2H,1H3','InChIKey=QNHKNTQFPDGAOL-UHFFFAOYSA-N','CC1(C)OC2C(C(=O)N(CCO)CCO)OC(n3cnc4c(N)ncnc43)C2O1.CO','1'),
	(109110,1,0,NULL,'Consistent with Molecular Formula','C24H29FN2O7S',508.5607,NULL,'48D3B56E7D3620CB-FICuS-01-67','48D3B56E7D3620CB-FICTS-01-46','48D3B56E7D3620CB-uuuuu-01-16','InChI=1S/C24H29FN2O7S/c1-5-33-22(28)14-12-20(24(30)34-6-2)26-23(29)17-9-13-21(19(25)15-17)27(4)35(31,32)18-10-7-16(3)8-11-18/h7-11,13,15,20H,5-6,12,14H2,1-4H3,(H,26,29)','InChIKey=KWKBXFVYFDQNLM-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(C)S(=O)(=O)c2ccc(C)cc2)c(F)c1)C(=O)OCC','1'),
	(109111,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO4S',323.3383,NULL,'D6646330CBBB231B-FICuS-01-58','D6646330CBBB231B-FICTS-01-37','D6646330CBBB231B-uuuuu-01-07','InChI=1S/C15H14FNO4S/c1-10-3-6-12(7-4-10)22(20,21)17(2)14-8-5-11(15(18)19)9-13(14)16/h3-9H,1-2H3,(H,18,19)','InChIKey=NEXCXCFICPXHOI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc(C(=O)O)cc2F)cc1',NULL),
	(109112,0,0,'5081-37-8','Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'11A830180EAFA718-FICuS-01-4B','11A830180EAFA718-FICTS-01-2A','11A830180EAFA718-uuuuu-01-FA','InChI=1S/C9H9NO5/c1-14-8-5-6(9(11)15-2)3-4-7(8)10(12)13/h3-5H,1-2H3','InChIKey=PVVFEPFLFHDHHK-UHFFFAOYSA-N','COC(=O)c1ccc([N+](=O)[O-])c(OC)c1',NULL),
	(109113,0,0,'3975-62-0','Consistent with Molecular Formula','C8H8ClNO2',185.6097,NULL,'1CD18F8FFBECFC20-FICuS-01-A7','1CD18F8FFBECFC20-FICTS-01-86','1CD18F8FFBECFC20-uuuuu-01-56','InChI=1S/C8H8ClNO2/c1-10-5-2-3-6(8(11)12)7(9)4-5/h2-4,10H,1H3,(H,11,12)','InChIKey=SELSOKMSAZQJOJ-UHFFFAOYSA-N','CNc1ccc(C(=O)O)c(Cl)c1',NULL),
	(109114,2,0,NULL,'Consistent with Molecular Formula','C6H12N4O2',172.1864,NULL,'9F14E06B58D10594-FICuS-01-4C','9F14E06B58D10594-FICTS-01-2B','9F14E06B58D10594-uuuuu-01-FB','InChI=1S/C6H12N4O2/c7-9-5(11)3-1-2-4(3)6(12)10-8/h3-4H,1-2,7-8H2,(H,9,11)(H,10,12)','InChIKey=NIXUNPFEGITRBU-UHFFFAOYSA-N','NNC(=O)C1CCC1C(=O)NN','1'),
	(109115,0,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O',267.7577,NULL,'288DE8C63E508916-FICuS-01-58','288DE8C63E508916-FICTS-01-37','288DE8C63E508916-uuuuu-01-07','InChI=1S/C13H18ClN3O/c1-2-15-13(18)17-9-7-16(8-10-17)12-5-3-11(14)4-6-12/h3-6H,2,7-10H2,1H3,(H,15,18)','InChIKey=JKJVLTGYANPKIA-UHFFFAOYSA-N','CCNC(=O)N1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(109116,0,0,NULL,'Consistent with Molecular Formula','C15H23Cl2N3O',332.2722,NULL,'E28EA11CF1211655-FICuS-01-4C','E28EA11CF1211655-FICTS-01-2B','E27206F9CEACCF1B-uuuuu-01-43','InChI=1S/C15H22ClN3O.ClH/c1-3-17(4-2)15(20)19-11-9-18(10-12-19)14-7-5-13(16)6-8-14;/h5-8H,3-4,9-12H2,1-2H3;1H','InChIKey=XWAMJNRTZADHGJ-UHFFFAOYSA-N','CCN(CC)C(=O)N1CCN(c2ccc(Cl)cc2)CC1.Cl',NULL),
	(109117,0,0,'80518-56-5','Consistent with Molecular Formula','C16H26ClN3O2',327.8533,NULL,'220283EFD4115E74-FICuS-01-42','220283EFD4115E74-FICTS-01-21','22FE240AEB9C873A-uuuuu-01-22','InChI=1S/C16H25N3O2.ClH/c1-4-17(5-2)16(20)19-12-10-18(11-13-19)14-6-8-15(21-3)9-7-14;/h6-9H,4-5,10-13H2,1-3H3;1H','InChIKey=AQLJZAWKRWPULY-UHFFFAOYSA-N','CCN(CC)C(=O)N1CCN(c2ccc(OC)cc2)CC1.Cl',NULL),
	(109118,0,0,NULL,'Consistent with Molecular Formula','C10H9F3N2OS2',294.3091,NULL,'63EC8A2BC64E7EB3-FICuS-01-88','63EC8A2BC64E7EB3-FICTS-01-67','63EC8A2BC64E7EB3-uuuuu-01-37','InChI=1S/C10H9F3N2OS2/c1-18-9(17)15-14-8(16)6-2-4-7(5-3-6)10(11,12)13/h2-5H,1H3,(H,14,16)(H,15,17)','InChIKey=AOHVMMAFLRDNPT-UHFFFAOYSA-N','CSC(=S)NNC(=O)c1ccc(C(F)(F)F)cc1',NULL),
	(109119,0,0,'13570-31-5','Consistent with Molecular Formula','C7H5N3OS',179.196,NULL,'066C6DC0153D334E-FICuS-01-4F','EFF61465E5751615-FICTS-01-30','066C6DC0153D334E-uuuuu-01-FE','InChI=1S/C7H5N3OS/c11-7-10-9-6(12-7)5-1-3-8-4-2-5/h1-4H,(H,10,11)','InChIKey=TWXRWGQYDRFWMF-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccncc2)s1',NULL),
	(109120,0,0,NULL,'Consistent with Molecular Formula','C9H5F3N2OS',246.2065,'1,3,4-Thiadiazol-2(3H)-one, 5-[4-(trifluoromethyl)phenyl]-','93741BA57DAA20B5-FICuS-01-5D','013B6C654D2D47A0-FICTS-01-2A','93741BA57DAA20B5-uuuuu-01-0C','InChI=1S/C9H5F3N2OS/c10-9(11,12)6-3-1-5(2-4-6)7-13-14-8(15)16-7/h1-4H,(H,14,15)','InChIKey=JBQPUCUWGUBRBY-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(C(F)(F)F)cc2)s1',NULL),
	(109121,0,0,NULL,'Consistent with Molecular Formula','C8H4Cl2N2OS',247.0984,NULL,'0E4EE1D19E6C2432-FICuS-01-62','CD7118CBCDF9A623-FICTS-01-65','0E4EE1D19E6C2432-uuuuu-01-11','InChI=1S/C8H4Cl2N2OS/c9-5-2-1-4(3-6(5)10)7-11-12-8(13)14-7/h1-3H,(H,12,13)','InChIKey=JPIIXEDCYILUCI-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(Cl)c(Cl)c2)s1',NULL),
	(109122,0,0,'15095-40-6','Consistent with Molecular Formula','C10H12N2OS2',240.3376,NULL,'2AAF165F1DBD8DA3-FICuS-01-8E','2AAF165F1DBD8DA3-FICTS-01-6D','2AAF165F1DBD8DA3-uuuuu-01-3D','InChI=1S/C10H12N2OS2/c1-7-3-5-8(6-4-7)9(13)11-12-10(14)15-2/h3-6H,1-2H3,(H,11,13)(H,12,14)','InChIKey=OOYGMVCTKHHBOP-UHFFFAOYSA-N','CSC(=S)NNC(=O)c1ccc(C)cc1',NULL),
	(109123,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl2N2O2S2',309.1846,'1,3,4-Thiadiazole, 2-(3,4-dichlorophenyl)-5-(methylsulfonyl)-','18388AB181A660D9-FICuS-01-4A','18388AB181A660D9-FICTS-01-29','18388AB181A660D9-uuuuu-01-F9','InChI=1S/C9H6Cl2N2O2S2/c1-17(14,15)9-13-12-8(16-9)5-2-3-6(10)7(11)4-5/h2-4H,1H3','InChIKey=FGKQITQLZLNBBW-UHFFFAOYSA-N','CS(=O)(=O)c1nnc(-c2ccc(Cl)c(Cl)c2)s1',NULL),
	(109124,0,0,'59025-32-0','Consistent with Molecular Formula','C5H5N3O3',155.1128,NULL,'DC7250A8E9C4857B-FICuS-01-70','525B049518945D08-FICTS-01-0D','DC7250A8E9C4857B-uuuuu-01-1F','InChI=1S/C5H5N3O3/c6-1-2-3(9)7-5(11)8-4(2)10/h1H,6H2,(H2,7,8,9,10,11)','InChIKey=RMIBANWXTATJSG-UHFFFAOYSA-N','NC=C1C(=O)NC(=O)NC1=O',NULL),
	(109125,0,1,NULL,'Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'B5A23CFD4D62C855-FICuS-01-76','54D346F797894402-FICTS-01-18','B5A23CFD4D62C855-uuuuu-01-25','InChI=1S/C6H7N3O3/c1-9-5(11)3(2-7)4(10)8-6(9)12/h2H,7H2,1H3,(H,8,10,12)/b3-2-','InChIKey=BDFURBAMTKDIJB-IHWYPQMZSA-N','CN1C(=O)NC(=O)/C(=C/N)C1=O','1'),
	(109126,0,1,NULL,'Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'3DDB2C7CA94403B8-FICuS-01-72','26A881B2C7AB76A8-FICTS-01-47','3DDB2C7CA94403B8-uuuuu-01-21','InChI=1S/C7H9N3O3/c1-2-10-6(12)4(3-8)5(11)9-7(10)13/h3H,2,8H2,1H3,(H,9,11,13)/b4-3-','InChIKey=DXGPJACBJMOQKD-ARJAWSKDSA-N','CCN1C(=O)NC(=O)/C(=C/N)C1=O','1'),
	(109127,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'12B72003729F365B-FICuS-01-30','BCF12F97E1FEE388-FICTS-01-73','12B72003729F365B-uuuuu-01-DF','InChI=1S/C9H13N3O3/c1-3-11-7(13)6(5-10)8(14)12(4-2)9(11)15/h5H,3-4,10H2,1-2H3','InChIKey=QKKMHRQFJRJFDC-UHFFFAOYSA-N','CCN1C(=O)C(=CN)C(=O)N(CC)C1=O',NULL),
	(109128,1,0,'35468-69-0','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'F50D2C6B03BAB234-FICuS-01-64','F50D2C6B03BAB234-FICTS-01-43','F50D2C6B03BAB234-uuuuu-01-13','InChI=1S/C10H12O3/c1-2-10(13,9(11)12)8-6-4-3-5-7-8/h3-7,13H,2H2,1H3,(H,11,12)','InChIKey=QYCBZFRDGXIZIP-UHFFFAOYSA-N','CCC(O)(C(=O)O)c1ccccc1','1'),
	(109129,0,0,'57676-45-6','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'9AD87B864343F62F-FICuS-01-66','9AD87B864343F62F-FICTS-01-45','9AD87B864343F62F-uuuuu-01-15','InChI=1S/C10H14N2O2/c1-11-12-10(13)7-8-3-5-9(14-2)6-4-8/h3-6,11H,7H2,1-2H3,(H,12,13)','InChIKey=VKPIPLJQJLPHOY-UHFFFAOYSA-N','CNNC(=O)Cc1ccc(OC)cc1',NULL),
	(109130,0,0,'34547-20-1','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'CC7AC34CE0F80C5B-FICuS-01-8F','CC7AC34CE0F80C5B-FICTS-01-6E','CC7AC34CE0F80C5B-uuuuu-01-3E','InChI=1S/C10H14N2O/c1-11-12-10(13)8-7-9-5-3-2-4-6-9/h2-6,11H,7-8H2,1H3,(H,12,13)','InChIKey=QAZNJQBXPKRGMS-UHFFFAOYSA-N','CNNC(=O)CCc1ccccc1',NULL),
	(109131,0,0,'39181-61-8','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'1371053BA25F5377-FICuS-01-31','1371053BA25F5377-FICTS-01-10','1371053BA25F5377-uuuuu-01-E0','InChI=1S/C10H14N2O/c11-12-10(13)8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8,11H2,(H,12,13)','InChIKey=FRDAMOQWGGGQRM-UHFFFAOYSA-N','NNC(=O)CCCc1ccccc1',NULL),
	(109132,0,0,'34547-22-3','Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'D37FA68DE90AC6A7-FICuS-01-8E','D37FA68DE90AC6A7-FICTS-01-6D','D37FA68DE90AC6A7-uuuuu-01-3D','InChI=1S/C9H11N3O3/c10-11-9(13)6-5-7-3-1-2-4-8(7)12(14)15/h1-4H,5-6,10H2,(H,11,13)','InChIKey=OZTAQIWRMROXDD-UHFFFAOYSA-N','NNC(=O)CCc1ccccc1[N+](=O)[O-]',NULL),
	(109133,0,0,'34544-61-1','Consistent with Molecular Formula','C10H9N3O4',235.1988,NULL,'4BCB8603226E8AD1-FICuS-01-60','34CF2A708F7F559D-FICTS-01-52','4BCB8603226E8AD1-uuuuu-01-0F','InChI=1S/C10H9N3O4/c14-10-12-11-9(17-10)6-3-7-1-4-8(5-2-7)13(15)16/h1-2,4-5H,3,6H2,(H,12,14)','InChIKey=LLNLGLNMGYSBMA-UHFFFAOYSA-N','O=c1[nH]nc(CCc2ccc([N+](=O)[O-])cc2)o1',NULL),
	(109134,0,1,'34547-10-9','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'674419D20C5CB194-FICuS-01-47','1790B92A89557C4C-FICTS-01-31','674419D20C5CB194-uuuuu-01-F6','InChI=1S/C10H8N2O2/c13-10-12-11-9(14-10)7-6-8-4-2-1-3-5-8/h1-7H,(H,12,13)','InChIKey=SBGHYUKKYANGSC-UHFFFAOYSA-N','O=c1[nH]nc(/C=C/c2ccccc2)o1','1'),
	(109135,0,0,'34544-64-4','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'E0703B17DF048DD4-FICuS-01-62','EA9C481DBE1735B3-FICTS-01-55','E0703B17DF048DD4-uuuuu-01-11','InChI=1S/C10H10N2O2/c13-10-12-11-9(14-10)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,12,13)','InChIKey=ISDQJYLHCJZIIR-UHFFFAOYSA-N','O=c1[nH]nc(CCc2ccccc2)o1',NULL),
	(109136,1,0,NULL,'Consistent with Molecular Formula','C10H9BrN2O2',269.0973,NULL,'10BFF6E215B02EA2-FICuS-01-65','64B1151911A9986E-FICTS-01-1B','10BFF6E215B02EA2-uuuuu-01-14','InChI=1S/C10H9BrN2O2/c11-8(7-4-2-1-3-5-7)6-9-12-13-10(14)15-9/h1-5,8H,6H2,(H,13,14)','InChIKey=OVCTVEBSMJDGFL-UHFFFAOYSA-N','O=c1[nH]nc(CC(Br)c2ccccc2)o1','1'),
	(109137,0,0,'6144-81-6','Consistent with Molecular Formula','C8H9N3O3',195.1774,NULL,'09E9D4BADD166D57-FICuS-01-7E','09E9D4BADD166D57-FICTS-01-5D','09E9D4BADD166D57-uuuuu-01-2D','InChI=1S/C8H9N3O3/c9-10-8(12)5-6-1-3-7(4-2-6)11(13)14/h1-4H,5,9H2,(H,10,12)','InChIKey=JFONGQRKKZPXLX-UHFFFAOYSA-N','NNC(=O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(109138,3,0,'40179-97-3','Consistent with Molecular Formula','C17H25NO3S',323.4494,'endo-1,5-Methylenequinolizidine p-toluenesulfonate\n1,5-Methano-2H-quinolizinium, octahydro-, salt with 4-methylbenzenesulfonic acid (1:1)','71ABE3796885514D-FICuS-01-53','71ABE3796885514D-FICTS-01-32','A1F3E35895D6C293-uuuuu-01-0F','InChI=1S/C10H18N.C7H8O3S/c1-2-6-11-7-3-4-9(8-11)10(11)5-1;1-6-2-4-7(5-3-6)11(8,9)10/h9-10H,1-8H2;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=NIBUVVQOYYRLLP-UHFFFAOYSA-M','C1CC[N+]23CCCC(C2)C3C1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(109139,0,0,NULL,'Consistent with Molecular Formula','C20H27NO6S2',441.5564,'4-Piperidinol, 1-methyl-, 4-methylbenzenesulfonate (ester), 4-methylbenzenesulfonate (salt)','009193345B77EF90-FICuS-01-3D','009193345B77EF90-FICTS-01-1C','146B4A068506A8F6-uuuuu-01-F6','InChI=1S/C13H19NO3S.C7H8O3S/c1-11-3-5-13(6-4-11)18(15,16)17-12-7-9-14(2)10-8-12;1-6-2-4-7(5-3-6)11(8,9)10/h3-6,12H,7-10H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=OCXAOPKCZQPJAQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.Cc1ccc(S(=O)(=O)OC2CCN(C)CC2)cc1',NULL),
	(109140,5,0,NULL,'Consistent with Molecular Formula','C9H16ClNO',189.6845,NULL,'EAAE9C9887A81674-FICuS-01-7A','EAAE9C9887A81674-FICTS-01-59','C8DBCF321B3A3CD2-uuuuu-01-38','InChI=1S/C9H16NO.ClH/c1-10-5-7-8(10)3-2-6(10)4-9(7)11;/h6-9,11H,2-5H2,1H3;1H/q+1;/p-1','InChIKey=VOWYXGRBAHOKIX-UHFFFAOYSA-M','C[N+]12CC3C(O)CC1CCC32.[Cl-]','1'),
	(109141,5,0,NULL,'Consistent with Molecular Formula','C9H16BrNO',234.1355,NULL,'0596E55B49B66687-FICuS-01-4C','0596E55B49B66687-FICTS-01-2B','C8DBCF321B3A3CD2-uuuuu-01-38','InChI=1S/C9H16NO.BrH/c1-10-5-7-8(10)3-2-6(10)4-9(7)11;/h6-9,11H,2-5H2,1H3;1H/q+1;/p-1','InChIKey=CRJJRRMAKVSAJD-UHFFFAOYSA-M','C[N+]12CC3C(O)CC1CCC32.[Br-]','1'),
	(109142,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O4S',298.3562,NULL,'702580DE767B5C6B-FICuS-01-5C','702580DE767B5C6B-FICTS-01-3B','A07D80FF8B28CFB5-uuuuu-01-3A','InChI=1S/C7H8O3S.C6H11N2O/c1-6-2-4-7(5-3-6)11(8,9)10;1-8(6-7)2-4-9-5-3-8/h2-5H,1H3,(H,8,9,10);2-5H2,1H3/q;+1/p-1','InChIKey=FIXOWOOOXGMTRB-UHFFFAOYSA-M','C[N+]1(C#N)CCOCC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(109143,0,0,'66684-39-7','Consistent with Molecular Formula','C8H11Br',187.0789,NULL,'1D149853F0E5716C-FICuS-01-4B','1D149853F0E5716C-FICTS-01-2A','1D149853F0E5716C-uuuuu-01-FA','InChI=1S/C8H11Br/c9-7-6-8-4-2-1-3-5-8/h8H,1-5H2','InChIKey=NNWNSPVYMRKLFX-UHFFFAOYSA-N','BrC#CC1CCCCC1',NULL),
	(109144,0,2,NULL,'Consistent with Molecular Formula','C12H21Br',245.2019,NULL,'2B329CE0425B1F30-FICuS-01-48','2B329CE0425B1F30-FICTS-01-27','4AE98F62F3C3A5DD-uuuuu-01-3C','InChI=1S/C12H21Br/c1-5-9-10(6-2)11(7-3)12(13)8-4/h9H,5-8H2,1-4H3/b10-9+,12-11-','InChIKey=SQZWWILPYUZIGL-PVHUKWJHSA-N','CC/C=C(CC)/C(CC)=C(\\Br)CC','1'),
	(109145,0,0,'21983-34-6','Consistent with Molecular Formula','C8H9Br',185.0631,NULL,'815A886BB609DDD8-FICuS-01-73','815A886BB609DDD8-FICTS-01-52','815A886BB609DDD8-uuuuu-01-22','InChI=1S/C8H9Br/c9-7-6-8-4-2-1-3-5-8/h4H,1-3,5H2','InChIKey=SJNYXLBJQFPAJQ-UHFFFAOYSA-N','BrC#CC1=CCCCC1',NULL),
	(109146,0,1,'78463-06-6','Consistent with Molecular Formula','C8H11Br',187.0789,NULL,'4AB03A905D6BD808-FICuS-01-60','4AB03A905D6BD808-FICTS-01-3F','0D4F9D4BC6BFC08C-uuuuu-01-46','InChI=1S/C8H11Br/c9-7-6-8-4-2-1-3-5-8/h4,6-7H,1-3,5H2/b7-6+','InChIKey=VMRCGRRGFUYOFC-VOTSOKGWSA-N','Br/C=C/C1=CCCCC1','1'),
	(109147,0,1,'13154-13-7','Consistent with Molecular Formula','C6H11Br',163.0569,'trans-1-Bromo-1-hexene\n1-Hexene, 1-bromo-, (E)-\n1-Hexene, 1-bromo-, (E)-','FE77F20B6A21B070-FICuS-01-5D','FE77F20B6A21B070-FICTS-01-3C','FE77F20B6A21B070-uuuuu-01-0C','InChI=1S/C6H11Br/c1-2-3-4-5-6-7/h5-6H,2-4H2,1H3','InChIKey=FBUZNPORDKVYFD-UHFFFAOYSA-N','CCCC/C=C/Br','1'),
	(109148,0,1,'588-72-7','Consistent with Molecular Formula','C8H7Br',183.0473,NULL,'581FE5BE5050A5A4-FICuS-01-61','581FE5BE5050A5A4-FICTS-01-40','E91EF41F687E634B-uuuuu-01-24','InChI=1S/C8H7Br/c9-7-6-8-4-2-1-3-5-8/h1-7H/b7-6-','InChIKey=YMOONIIMQBGTDU-SREVYHEPSA-N','Br/C=C\\c1ccccc1','1'),
	(109149,0,1,'67478-59-5','Consistent with Molecular Formula','C8H13Br',189.0947,NULL,'AC155691C91B9A4E-FICuS-01-68','AC155691C91B9A4E-FICTS-01-47','17389794A23A69D4-uuuuu-01-F4','InChI=1S/C8H13Br/c9-7-6-8-4-2-1-3-5-8/h6-8H,1-5H2/b7-6+','InChIKey=BMFWWXHEKBIRMY-VOTSOKGWSA-N','Br/C=C/C1CCCCC1','1'),
	(109150,0,1,'588-73-8','Consistent with Molecular Formula','C8H7Br',183.0473,NULL,'581FE5BE5050A5A4-FICuS-01-61','581FE5BE5050A5A4-FICTS-01-40','E91EF41F687E634B-uuuuu-01-24','InChI=1S/C8H7Br/c9-7-6-8-4-2-1-3-5-8/h1-7H/b7-6-','InChIKey=YMOONIIMQBGTDU-SREVYHEPSA-N','Br/C=C\\c1ccccc1','1'),
	(109151,0,1,'7433-78-5','Consistent with Molecular Formula','C10H20',140.268,'cis-5-Decene\n(Z)-5-Decene\n5-Decene, (Z)-\n5-Decene, (Z)-','D838D43D22C69715-FICuS-01-50','D838D43D22C69715-FICTS-01-2F','D838D43D22C69715-uuuuu-01-FF','InChI=1S/C10H20/c1-3-5-7-9-10-8-6-4-2/h9-10H,3-8H2,1-2H3','InChIKey=UURSXESKOOOTOV-UHFFFAOYSA-N','CCCC/C=C/CCCC','1'),
	(109152,0,0,'1119-66-0','Consistent with Molecular Formula','C6H9Cl',116.5901,NULL,'EBE392BB4238FAB8-FICuS-01-87','EBE392BB4238FAB8-FICTS-01-66','EBE392BB4238FAB8-uuuuu-01-36','InChI=1S/C6H9Cl/c1-2-3-4-5-6-7/h2-4H2,1H3','InChIKey=QBEIMDNZYVBQOK-UHFFFAOYSA-N','CCCCC#CCl',NULL),
	(109153,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H13Cl in C7H12ClD','C7H13Cl',132.6327,NULL,'2B70537905014882-FICuS-01-16','2B70537905014882-FICTS-01-F5','9BA9B2AF3382D166-uuuuu-01-17','InChI=1S/C7H13Cl/c1-2-3-4-5-6-7-8/h5-6H,2-4,7H2,1H3/b6-5+','InChIKey=LOBQTAYIGUBNDX-AATRIKPKSA-N','CCCC/C=C/CCl','1'),
	(109154,0,0,NULL,'Consistent with Molecular Formula','C7H11Cl',130.6169,NULL,'B47E2E97AE8A5DB4-FICuS-01-8E','B47E2E97AE8A5DB4-FICTS-01-6D','B47E2E97AE8A5DB4-uuuuu-01-3D','InChI=1S/C7H11Cl/c1-2-3-4-5-6-7-8/h2-4,7H2,1H3','InChIKey=ZFOFWJPYDYZWCS-UHFFFAOYSA-N','CCCCC#CCCl',NULL),
	(109155,0,0,'55683-00-6','Consistent with Molecular Formula','C7H11Cl',130.6169,'4,4-Dimethylpent-2-ynyl chloride\n2-Pentyne, 1-chloro-4,4-dimethyl-','47A4D76987586335-FICuS-01-3E','47A4D76987586335-FICTS-01-1D','47A4D76987586335-uuuuu-01-ED','InChI=1S/C7H11Cl/c1-7(2,3)5-4-6-8/h6H2,1-3H3','InChIKey=KVZRKULKRPSPAE-UHFFFAOYSA-N','CC(C)(C)C#CCCl',NULL),
	(109156,1,0,'21948-46-9','Consistent with Molecular Formula','C8H16Cl2',183.1204,NULL,'5436F98C22CC4C4D-FICuS-01-6C','5436F98C22CC4C4D-FICTS-01-4B','5436F98C22CC4C4D-uuuuu-01-1B','InChI=1S/C8H16Cl2/c1-2-3-4-5-6-8(10)7-9/h8H,2-7H2,1H3','InChIKey=LYVLPCUIYWOEBI-UHFFFAOYSA-N','CCCCCCC(Cl)CCl','1'),
	(109157,0,0,'3355-31-5','Consistent with Molecular Formula','C9H7Cl',150.6073,'Benzene, (3-chloro-1-propynyl)-\nBenzene, (3-chloro-1-propynyl)-','3BF8EF44B10F7A30-FICuS-01-71','3BF8EF44B10F7A30-FICTS-01-50','3BF8EF44B10F7A30-uuuuu-01-20','InChI=1S/C9H7Cl/c10-8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,8H2','InChIKey=RMPSZEZJKSUNKR-UHFFFAOYSA-N','ClCC#Cc1ccccc1',NULL),
	(109158,0,1,'66478-41-9','Consistent with Molecular Formula','C7H11N',109.1706,NULL,'0BCD0FD67A283078-FICuS-01-64','0BCD0FD67A283078-FICTS-01-43','0BCD0FD67A283078-uuuuu-01-13','InChI=1S/C7H11N/c1-2-3-4-5-6-7-8/h5-6H,2-4H2,1H3','InChIKey=JAIOXBDVPQJCCD-UHFFFAOYSA-N','CCCC/C=C/C#N','1'),
	(109159,0,1,'22031-56-7','Consistent with Molecular Formula','C7H11N',109.1706,NULL,'0BCD0FD67A283078-FICuS-01-64','0BCD0FD67A283078-FICTS-01-43','0BCD0FD67A283078-uuuuu-01-13','InChI=1S/C7H11N/c1-2-3-4-5-6-7-8/h5-6H,2-4H2,1H3','InChIKey=JAIOXBDVPQJCCD-UHFFFAOYSA-N','CCCC/C=C/C#N','1'),
	(109160,0,2,NULL,'Consistent with Molecular Formula','C13H21N',191.3156,NULL,'70F2592D365CEF5B-FICuS-01-6D','70F2592D365CEF5B-FICTS-01-4C','8EA061FBEB3ACD2F-uuuuu-01-4D','InChI=1S/C13H21N/c1-5-9-11(6-2)13(8-4)12(7-3)10-14/h9H,5-8H2,1-4H3/b11-9+,13-12+','InChIKey=SJOQZOQMHUWMLF-GNDASISDSA-N','CC/C=C(CC)/C(CC)=C(/C#N)CC','1'),
	(109161,0,1,'22031-57-8','Consistent with Molecular Formula','C9H13N',135.2084,'Cyclohexaneacrylonitrile, (E)-','F3A30D68DF2664C2-FICuS-01-67','F3A30D68DF2664C2-FICTS-01-46','A8A63F729ECDD7A5-uuuuu-01-3E','InChI=1S/C9H13N/c10-8-4-7-9-5-2-1-3-6-9/h4,7,9H,1-3,5-6H2/b7-4+','InChIKey=VEBCSALPNMISTC-QPJJXVBHSA-N','N#C/C=C/C1CCCCC1','1'),
	(109162,0,1,'22031-58-9','Consistent with Molecular Formula','C9H11N',133.1926,NULL,'AB563595560376D3-FICuS-01-3D','AB563595560376D3-FICTS-01-1C','6BBE3D59137B7390-uuuuu-01-0A','InChI=1S/C9H11N/c10-8-4-7-9-5-2-1-3-6-9/h4-5,7H,1-3,6H2/b7-4+','InChIKey=KKISWNOOQFJXTD-QPJJXVBHSA-N','N#C/C=C/C1=CCCCC1','1'),
	(109163,0,1,'56453-86-2','Consistent with Molecular Formula','C9H14O2',154.2084,'Cyclohexaneacrylic acid, (E)-','5C943BA4BAE2267A-FICuS-01-70','5C943BA4BAE2267A-FICTS-01-4F','877F8FAC2A5FE36E-uuuuu-01-45','InChI=1S/C9H14O2/c10-9(11)7-6-8-4-2-1-3-5-8/h6-8H,1-5H2,(H,10,11)/b7-6+','InChIKey=GYEYFOYXHNRMGO-VOTSOKGWSA-N','O=C(O)/C=C/C1CCCCC1','1'),
	(109164,0,0,'56671-72-8','Consistent with Molecular Formula','C18H32',248.4508,NULL,'EF72772C19407924-FICuS-01-42','EF72772C19407924-FICTS-01-21','EF72772C19407924-uuuuu-01-F1','InChI=1S/C18H32/c1-2-3-6-15-18(16-11-7-4-8-12-16)17-13-9-5-10-14-17/h15-17H,2-14H2,1H3','InChIKey=UFOOZEWXRVUDBS-UHFFFAOYSA-N','CCCCC=C(C1CCCCC1)C1CCCCC1',NULL),
	(109165,0,0,'2384-90-9','Consistent with Molecular Formula','C7H12',96.1718,'Butylallene\n1,2-Heptadiene\n1,2-Heptadiene','A493D2921DDF3777-FICuS-01-60','A493D2921DDF3777-FICTS-01-3F','A493D2921DDF3777-uuuuu-01-0F','InChI=1S/C7H12/c1-3-5-7-6-4-2/h5H,1,4,6-7H2,2H3','InChIKey=OEMWTWLQGRYBGM-UHFFFAOYSA-N','C=C=CCCCC',NULL),
	(109166,0,0,'1610-13-5','Consistent with Molecular Formula','C7H8',92.1402,NULL,'A88C4BC7B4A2A27F-FICuS-01-84','A88C4BC7B4A2A27F-FICTS-01-63','A88C4BC7B4A2A27F-uuuuu-01-33','InChI=1S/C7H8/c1-2-7-5-3-4-6-7/h1,5H,3-4,6H2','InChIKey=DKLBRQZIHLWMHU-UHFFFAOYSA-N','C#CC1=CCCC1',NULL),
	(109167,0,0,'26981-77-1','Consistent with Molecular Formula','C7H12',96.1718,'tert-Butylallene\n1,2-Pentadiene, 4,4-dimethyl-\n1,2-Pentadiene, 4,4-dimethyl-','557C387A4A411BB6-FICuS-01-53','557C387A4A411BB6-FICTS-01-32','557C387A4A411BB6-uuuuu-01-02','InChI=1S/C7H12/c1-5-6-7(2,3)4/h6H,1H2,2-4H3','InChIKey=KDPBHOKBHCVIPN-UHFFFAOYSA-N','C=C=CC(C)(C)C',NULL),
	(109168,0,2,'55712-56-6','Consistent with Molecular Formula','C20H38',278.5202,'Decane, 5,6-bis(2,2-dimethylpropylidene)-, (E,Z)-','3C7F5FC107E5DAFF-FICuS-01-9B','3C7F5FC107E5DAFF-FICTS-01-7A','956A95AC4FF3757B-uuuuu-01-25','InChI=1S/C20H38/c1-9-11-13-17(15-19(3,4)5)18(14-12-10-2)16-20(6,7)8/h15-16H,9-14H2,1-8H3/b17-15-,18-16+','InChIKey=XPVCHOAMYULMRI-JRDMOELTSA-N','CCCCC(=C/C(C)(C)C)/C(=C/C(C)(C)C)CCCC','1'),
	(109169,0,2,'55712-52-2','Consistent with Molecular Formula','C14H26',194.3594,'3,5-Octadiene, 2,2,4,5,7,7-hexamethyl-, (E,Z)-','0F6A2ED2BB4C742F-FICuS-01-7F','0F6A2ED2BB4C742F-FICTS-01-5E','95649006F56A5B9C-uuuuu-01-02','InChI=1S/C14H26/c1-11(9-13(3,4)5)12(2)10-14(6,7)8/h9-10H,1-8H3/b11-9-,12-10+','InChIKey=RONBSGMFOSUTLQ-DSOJMZEYSA-N','CC(=C/C(C)(C)C)/C(C)=C/C(C)(C)C','1'),
	(109170,0,2,'28980-74-7','Consistent with Molecular Formula','C13H24',180.3326,NULL,'F303714E7525FB77-FICuS-01-4D','F303714E7525FB77-FICTS-01-2C','F303714E7525FB77-uuuuu-01-FC','InChI=1S/C13H24/c1-4-5-6-7-8-9-10-11-12-13(2)3/h9-13H,4-8H2,1-3H3','InChIKey=HULVBFBDOCMWOT-UHFFFAOYSA-N','CCCCCC/C=C/C=C/C(C)C','1'),
	(109171,0,2,'30651-70-8','Consistent with Molecular Formula','C12H22',166.3058,NULL,'BE295BC5D2A8A8AA-FICuS-01-92','BE295BC5D2A8A8AA-FICTS-01-71','5C2C1BF24D512FF6-uuuuu-01-20','InChI=1S/C12H22/c1-5-9-11(7-3)12(8-4)10-6-2/h9-10H,5-8H2,1-4H3/b11-9+,12-10+','InChIKey=KICBULPPWKMVQH-WGDLNXRISA-N','CC/C=C(CC)/C(=C/CC)CC','1'),
	(109172,0,2,'21293-04-9','Consistent with Molecular Formula','C12H22',166.3058,'5,7-Dodecadiene, (E,Z)-\n5,7-Dodecadiene, (E,Z)-','0F9C01F6FEA7B5A5-FICuS-01-86','0F9C01F6FEA7B5A5-FICTS-01-65','0F9C01F6FEA7B5A5-uuuuu-01-35','InChI=1S/C12H22/c1-3-5-7-9-11-12-10-8-6-4-2/h9-12H,3-8H2,1-2H3','InChIKey=ZARLDNIZTZBEDV-UHFFFAOYSA-N','CCCC/C=C/C=C/CCCC','1'),
	(109173,0,2,NULL,'Consistent with Molecular Formula','C8H12Cl2',179.0888,NULL,'6D0E1C73253DA707-FICuS-01-51','6D0E1C73253DA707-FICTS-01-30','6D0E1C73253DA707-uuuuu-01-00','InChI=1S/C8H12Cl2/c9-7-5-3-1-2-4-6-8-10/h1-4H,5-8H2','InChIKey=OBEMTTVLQFDSPD-UHFFFAOYSA-N','ClCC/C=C/C=C/CCCl','1'),
	(109174,0,2,'53721-77-0','Consistent with Molecular Formula','C10H18',138.2522,NULL,'DE199D03999555C6-FICuS-01-5D','DE199D03999555C6-FICTS-01-3C','DE199D03999555C6-uuuuu-01-0C','InChI=1S/C10H18/c1-3-5-7-9-10-8-6-4-2/h7-10H,3-6H2,1-2H3','InChIKey=AYIYRUVVFMYKIA-UHFFFAOYSA-N','CCC/C=C/C=C/CCC','1'),
	(109175,0,0,'6130-98-9','Consistent with Molecular Formula','C12H18',162.2742,'Bis(tert-butyl)diacetylene\n2,2,7,7-Tetramethyl-3,5-octadiyne\n3,5-Octadiyne, 2,2,7,7-tetramethyl-\n3,5-Octadiyne, 2,2,7,7-tetramethyl-','3F7EBDBF3FE21336-FICuS-01-87','3F7EBDBF3FE21336-FICTS-01-66','3F7EBDBF3FE21336-uuuuu-01-36','InChI=1S/C12H18/c1-11(2,3)9-7-8-10-12(4,5)6/h1-6H3','InChIKey=VCVMWFDNPLLHKP-UHFFFAOYSA-N','CC(C)(C)C#CC#CC(C)(C)C',NULL),
	(109176,0,0,'62158-75-2','Consistent with Molecular Formula','C16H22',214.3498,NULL,'B682CC8D5FDFE620-FICuS-01-8D','B682CC8D5FDFE620-FICTS-01-6C','B682CC8D5FDFE620-uuuuu-01-3C','InChI=1S/C16H22/c1-3-9-15(10-4-1)13-7-8-14-16-11-5-2-6-12-16/h15-16H,1-6,9-12H2','InChIKey=SSKOYYWCFAHIEA-UHFFFAOYSA-N','C(C#CC1CCCCC1)#CC1CCCCC1',NULL),
	(109177,0,0,'16387-70-5','Consistent with Molecular Formula','C8H10',106.167,'Diethyldiacetylene\n3,5-Octadiyne\n3,5-Octadiyne','1A41AF7807AFDF5D-FICuS-01-85','1A41AF7807AFDF5D-FICTS-01-64','1A41AF7807AFDF5D-uuuuu-01-34','InChI=1S/C8H10/c1-3-5-7-8-6-4-2/h3-4H2,1-2H3','InChIKey=LILZEAJBVQOINI-UHFFFAOYSA-N','CCC#CC#CCC',NULL),
	(109178,4,0,'3647-74-3','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'01EC6034902DF192-FICuS-01-3E','01EC6034902DF192-FICTS-01-1D','01EC6034902DF192-uuuuu-01-ED','InChI=1S/C9H9NO2/c11-8-6-4-1-2-5(3-4)7(6)9(12)10-8/h1-2,4-7H,3H2,(H,10,11,12)','InChIKey=GPIUUMROPXDNRH-UHFFFAOYSA-N','O=C1NC(=O)C2C3C=CC(C3)C12','1'),
	(109179,0,0,'1908-88-9','Consistent with Molecular Formula','C5H9NS2',147.2528,'2-Thiazolidinethione, 4,4-dimethyl-\n2-Thiazolidinethione, 4,4-dimethyl-','9E6BE12B134DB6C6-FICuS-01-74','9E6BE12B134DB6C6-FICTS-01-53','9E6BE12B134DB6C6-uuuuu-01-23','InChI=1S/C5H9NS2/c1-5(2)3-8-4(7)6-5/h3H2,1-2H3,(H,6,7)','InChIKey=CMNLUDKZYSMKHZ-UHFFFAOYSA-N','CC1(C)CSC(=S)N1',NULL),
	(109180,3,0,'95-11-4','Consistent with Molecular Formula','C8H9N',119.1658,'5-Cyanobicyclo[2.2.1]hept-2-ene\nWLN: L55 A CUTJ FCN\nBicyclo[2.2.1]hept-5-ene-2-carbonitrile\n5-Norbornene-2-carbonitrile','5804EC0EBA7B2CDB-FICuS-01-8C','5804EC0EBA7B2CDB-FICTS-01-6B','5804EC0EBA7B2CDB-uuuuu-01-3B','InChI=1S/C8H9N/c9-5-8-4-6-1-2-7(8)3-6/h1-2,6-8H,3-4H2','InChIKey=BMAXQTDMWYDIJX-UHFFFAOYSA-N','N#CC1CC2C=CC1C2','1'),
	(109181,0,0,'85342-65-0','Consistent with Molecular Formula','C8HCl4NO3',300.9128,NULL,'96A36FA8A30E0928-FICuS-01-5B','96A36FA8A30E0928-FICTS-01-3A','96A36FA8A30E0928-uuuuu-01-0A','InChI=1S/C8HCl4NO3/c9-3-1-2(4(10)6(12)5(3)11)8(15)13(16)7(1)14/h16H','InChIKey=UTRBHXSKVVPTLY-UHFFFAOYSA-N','O=C1c2c(Cl)c(Cl)c(Cl)c(Cl)c2C(=O)N1O',NULL),
	(109182,0,0,'495-18-1','Consistent with Molecular Formula','C7H7NO2',137.1378,'Benzohyroxamate\nN-Hydroxybenzamide\nPhenylhydroxamic acid\nHydroxylamine, N-benzoyl-\nBenzamide, N-hydroxy-\nBenzohydroxamic acid','53E71717C51AA51B-FICuS-01-4E','D29B58F366895C8F-FICTS-01-50','53E71717C51AA51B-uuuuu-01-FD','InChI=1S/C7H7NO2/c9-7(8-10)6-4-2-1-3-5-6/h1-5,10H,(H,8,9)','InChIKey=VDEUYMSGMPQMIK-UHFFFAOYSA-N','O=C(NO)c1ccccc1',NULL),
	(109183,0,0,'33663-48-8','Consistent with Molecular Formula','C6H5Cl4N',232.9242,NULL,'3C58DC5E99A4EE2D-FICuS-01-92','3C58DC5E99A4EE2D-FICTS-01-71','3CA47BBBA6293763-uuuuu-01-13','InChI=1S/C6H4Cl3N.ClH/c7-3-1-5(9)6(10)2-4(3)8;/h1-2H,10H2;1H','InChIKey=TYOBTTRUXWLGGM-UHFFFAOYSA-N','Cl.Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(109184,0,0,'3484-93-3','Consistent with Molecular Formula','C9H15NS2',201.3442,NULL,'8C5323DE85A49D14-FICuS-01-5C','8C5323DE85A49D14-FICTS-01-3B','8C5323DE85A49D14-uuuuu-01-0B','InChI=1S/C9H15NS2/c11-9-10(6-7-12-9)8-4-2-1-3-5-8/h8H,1-7H2','InChIKey=VYNQCPAXIPGUTQ-UHFFFAOYSA-N','S=C1SCCN1C1CCCCC1',NULL),
	(109185,2,0,'18271-97-1','Consistent with Molecular Formula','C4H4Cl6O2S',328.8524,NULL,'1E0B21BF9DDC3D8D-FICuS-01-91','1E0B21BF9DDC3D8D-FICTS-01-70','1E0B21BF9DDC3D8D-uuuuu-01-40','InChI=1S/C4H4Cl6O2S/c5-3(6,7)1(11)13-2(12)4(8,9)10/h1-2,11-12H','InChIKey=HHMPFUOZAZUWSL-UHFFFAOYSA-N','OC(SC(O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(109186,2,0,NULL,'Consistent with Molecular Formula','C8H8Cl6O4S',412.9268,'Ethanol, 1,1\'-thiobis(2,2,2-trichloro-, diacetate\nEthanol, 1,1\'-thiobis[2,2,2-trichloro-, diacetate','10DD19E267E862B5-FICuS-01-5A','10DD19E267E862B5-FICTS-01-39','10DD19E267E862B5-uuuuu-01-09','InChI=1S/C8H8Cl6O4S/c1-3(15)17-5(7(9,10)11)19-6(8(12,13)14)18-4(2)16/h5-6H,1-2H3','InChIKey=MJDMKRHHPCXLNK-UHFFFAOYSA-N','CC(=O)OC(SC(OC(C)=O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(109187,2,0,'52636-86-9','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'3A3BEACBFF5A8EBF-FICuS-01-C2','3A3BEACBFF5A8EBF-FICTS-01-A1','3A3BEACBFF5A8EBF-uuuuu-01-71','InChI=1S/C10H21NO/c1-3-5-6-9(4-2)10-11-7-8-12-10/h9-11H,3-8H2,1-2H3','InChIKey=FBTNRIDIHXORHH-UHFFFAOYSA-N','CCCCC(CC)C1NCCO1','1'),
	(109188,0,0,'103-32-2','Consistent with Molecular Formula','C13H13N',183.2524,'Benzylaniline\nN-Benzylaniline\nPhenylbenzylamine\nBenzylphenylamine\nAniline, N-benzyl-\nN-Phenylbenzylamine\nN-Monobenzylaniline\nBenzenamine, N-(phenylmethyl)-\nBenzenemethanamine, N-phenyl-\nBenzylamine, N-phenyl-','2213EF0F7165CCFA-FICuS-01-70','2213EF0F7165CCFA-FICTS-01-4F','2213EF0F7165CCFA-uuuuu-01-1F','InChI=1S/C13H13N/c1-3-7-12(8-4-1)11-14-13-9-5-2-6-10-13/h1-10,14H,11H2','InChIKey=GTWJETSWSUWSEJ-UHFFFAOYSA-N','c1ccc(CNc2ccccc2)cc1',NULL),
	(109189,0,0,'14558-49-7','Consistent with Molecular Formula','C4H9NO',87.1212,'2H-1,3-Oxazine, tetrahydro-','5191D7F785DD23F5-FICuS-01-64','5191D7F785DD23F5-FICTS-01-43','5191D7F785DD23F5-uuuuu-01-13','InChI=1S/C4H9NO/c1-2-5-4-6-3-1/h5H,1-4H2','InChIKey=LQPOOAJESJYDLS-UHFFFAOYSA-N','C1CNCOC1',NULL),
	(109190,1,0,'20627-66-1','Consistent with Molecular Formula','C5H10O3S',150.1922,NULL,'ABE40A687A971DC5-FICuS-01-77','ABE40A687A971DC5-FICTS-01-56','ABE40A687A971DC5-uuuuu-01-26','InChI=1S/C5H10O3S/c1-8-5-2-3-9(6,7)4-5/h5H,2-4H2,1H3','InChIKey=FUGUKLMWKCDKJU-UHFFFAOYSA-N','COC1CCS(=O)(=O)C1','1'),
	(109191,1,0,'13031-76-0','Consistent with Molecular Formula','C4H8O3S',136.1654,'Thiophene-3-ol, tetrahydro-, 1,1-dioxide\nThiophene-3-ol, tetrahydro-, 1,1-dioxide','45D412737D3696DD-FICuS-01-50','45D412737D3696DD-FICTS-01-2F','45D412737D3696DD-uuuuu-01-FF','InChI=1S/C4H8O3S/c5-4-1-2-8(6,7)3-4/h4-5H,1-3H2','InChIKey=AMXKVIWWXBYXRS-UHFFFAOYSA-N','O=S1(=O)CCC(O)C1','1'),
	(109192,1,0,NULL,'Consistent with Molecular Formula','C6H6Cl3N3O',242.4919,NULL,'FD7A6846C6FA6EB9-FICuS-01-97','FD7A6846C6FA6EB9-FICTS-01-76','FD7A6846C6FA6EB9-uuuuu-01-46','InChI=1S/C6H6Cl3N3O/c7-6(8,9)4(13)12-5-10-2-1-3-11-5/h1-4,13H,(H,10,11,12)','InChIKey=KSQYNCJTIZWHFO-UHFFFAOYSA-N','OC(Nc1ncccn1)C(Cl)(Cl)Cl','1'),
	(109193,0,0,'7732-18-5','Consistent with Molecular Formula','H2O',18.0152,'Ice\nWater vapor\nWater, purified\nDistilled water\nDihydrogen oxide\nWater\nWater','7B80CC3F1E781048-FICuS-01-59','7B80CC3F1E781048-FICTS-01-38','7B80CC3F1E781048-uuuuu-01-08','InChI=1S/H2O/h1H2','InChIKey=XLYOFNOQVPJJNP-UHFFFAOYSA-N','O',NULL),
	(109194,0,0,'59748-60-6','Consistent with Molecular Formula','C23H22N4O5S',466.5106,'Methanesulfonamide, N-[4-[(3,4-dimethyl-6-nitro-9-acridinyl)amino]-3-methoxyphenyl]-','0E78DB93BC49AB72-FICuS-01-7B','0E78DB93BC49AB72-FICTS-01-5A','0E78DB93BC49AB72-uuuuu-01-2A','InChI=1S/C23H22N4O5S/c1-13-5-8-18-22(14(13)2)25-20-12-16(27(28)29)7-9-17(20)23(18)24-19-10-6-15(11-21(19)32-3)26-33(4,30)31/h5-12,26H,1-4H3,(H,24,25)','InChIKey=OZVMFMRJWGEXCQ-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1Nc1c2ccc([N+](=O)[O-])cc2nc2c(C)c(C)ccc12',NULL),
	(109195,3,0,'22862-75-5','Consistent with Molecular Formula','C14H20ClNO4',301.7693,'ANISOMYCIN - HCL\nAnisomycin hydrochloride\nAnisomycin, hydrochloride\n3,4-Pyrrolidinediol, 2-(p-methoxybenzyl)-, 3-acetate, hydrochloride, cis-2,3,trans-3,4-(-)-','0A6F5C6035468773-FICuS-01-3D','0A6F5C6035468773-FICTS-01-1C','4BF15C7A77B6C9C4-uuuuu-01-2C','InChI=1S/C14H19NO4.ClH/c1-9(16)19-14-12(15-8-13(14)17)7-10-3-5-11(18-2)6-4-10;/h3-6,12-15,17H,7-8H2,1-2H3;1H/t12-,13+,14+;/m0./s1','InChIKey=GLVJGDLQHBCCEP-SOIKFHLCSA-N','COc1ccc(CC2NCC(O)C2OC(C)=O)cc1.Cl','1'),
	(109196,0,0,'886-07-7','Consistent with Molecular Formula','C13H18ClNOS',271.8043,NULL,'49DBBEB37127E03C-FICuS-01-72','49DBBEB37127E03C-FICTS-01-51','492719564EAA3972-uuuuu-01-F1','InChI=1S/C13H17NOS.ClH/c15-13(12-7-3-1-4-8-12)16-11-14-9-5-2-6-10-14;/h1,3-4,7-8H,2,5-6,9-11H2;1H','InChIKey=ZRCQHPJPQXKYRK-UHFFFAOYSA-N','Cl.O=C(SCN1CCCCC1)c1ccccc1',NULL),
	(109197,0,0,'54293-04-8','Consistent with Molecular Formula','C8H11NS',153.2416,NULL,'FBF87C1956A34C25-FICuS-01-6E','FBF87C1956A34C25-FICTS-01-4D','FBF87C1956A34C25-uuuuu-01-1D','InChI=1S/C8H11NS/c1-10-6-7-2-4-8(9)5-3-7/h2-5H,6,9H2,1H3','InChIKey=VIZLWRXSTIBCDD-UHFFFAOYSA-N','CSCc1ccc(N)cc1',NULL),
	(109198,0,0,'51392-53-1','Consistent with Molecular Formula','C8H9NO2S',183.2246,NULL,'9773344FF51C051A-FICuS-01-48','9773344FF51C051A-FICTS-01-27','9773344FF51C051A-uuuuu-01-F7','InChI=1S/C8H9NO2S/c1-12-6-7-2-4-8(5-3-7)9(10)11/h2-5H,6H2,1H3','InChIKey=QUALZROVHIUEPU-UHFFFAOYSA-N','CSCc1ccc([N+](=O)[O-])cc1',NULL),
	(109199,0,0,'61081-34-3','Consistent with Molecular Formula','C8H9NO4S',215.2234,NULL,'3C663FF09321281B-FICuS-01-44','3C663FF09321281B-FICTS-01-23','3C663FF09321281B-uuuuu-01-F3','InChI=1S/C8H9NO4S/c1-14(12,13)6-7-2-4-8(5-3-7)9(10)11/h2-5H,6H2,1H3','InChIKey=XJQWZUJNHLGBQG-UHFFFAOYSA-N','CS(=O)(=O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(109200,0,1,'33872-54-7','Consistent with Molecular Formula','C15H13NO2S',271.3332,NULL,'78AE4CDCE72B8817-FICuS-01-82','78AE4CDCE72B8817-FICTS-01-61','78AE4CDCE72B8817-uuuuu-01-31','InChI=1S/C15H13NO2S/c1-19-15-4-2-3-13(11-15)6-5-12-7-9-14(10-8-12)16(17)18/h2-11H,1H3','InChIKey=ZZEHPBJCUPEGPI-UHFFFAOYSA-N','CSc1cccc(/C=C/c2ccc([N+](=O)[O-])cc2)c1','1'),
	(109201,1,0,NULL,'Consistent with Molecular Formula','C13H5BrCl3NO2',393.451,NULL,'31F9EBA1ABD50D59-FICuS-01-81','31F9EBA1ABD50D59-FICTS-01-60','31F9EBA1ABD50D59-uuuuu-01-30','InChI=1S/C13H5BrCl3NO2/c14-13-7-1-5(15)3-9(17)11(7)12-8(13)2-6(16)4-10(12)18(19)20/h1-4,13H','InChIKey=ICLOGEWPKJODFH-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc2c1-c1c(Cl)cc(Cl)cc1C2Br','1'),
	(109202,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl3NO2',340.5927,NULL,'C6B2D1FC471A094C-FICuS-01-6F','C6B2D1FC471A094C-FICTS-01-4E','C6B2D1FC471A094C-uuuuu-01-1E','InChI=1S/C15H8Cl3NO2/c1-6(20)19-12-5-8(17)3-10-14(12)13-9(15(10)21)2-7(16)4-11(13)18/h2-5H,1H3,(H,19,20)','InChIKey=JBJYREJUCIAWQP-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)cc2c1-c1c(Cl)cc(Cl)cc1C2=O',NULL),
	(109203,0,1,NULL,'Consistent with Molecular Formula','C17H8Cl3NO4',396.6135,NULL,'7E7E18508FDC3192-FICuS-01-61','7E7E18508FDC3192-FICTS-01-40','7E7E18508FDC3192-uuuuu-01-10','InChI=1S/C17H8Cl3NO4/c18-7-3-9-15(11(20)5-7)16-10(17(9)25)4-8(19)6-12(16)21-13(22)1-2-14(23)24/h1-6H,(H,21,22)(H,23,24)','InChIKey=HZSKKIRIDHMDNM-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1cc(Cl)cc2c1-c1c(Cl)cc(Cl)cc1C2=O','1'),
	(109204,0,0,'38052-91-4','Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'D2620321A78C4C02-FICuS-01-37','D2620321A78C4C02-FICTS-01-16','D2620321A78C4C02-uuuuu-01-E6','InChI=1S/C16H16N2O/c19-11-5-10-17-16-14-8-2-1-6-12(14)13-7-3-4-9-15(13)18-16/h1-4,6-9,19H,5,10-11H2,(H,17,18)','InChIKey=GUJRWACKULQLGI-UHFFFAOYSA-N','OCCCNc1nc2ccccc2c2ccccc12',NULL),
	(109205,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'B966D0FE024FB83C-FICuS-01-79','B966D0FE024FB83C-FICTS-01-58','B966D0FE024FB83C-uuuuu-01-28','InChI=1S/C17H18N2O/c1-2-12(11-20)18-17-15-9-4-3-7-13(15)14-8-5-6-10-16(14)19-17/h3-10,12,20H,2,11H2,1H3,(H,18,19)','InChIKey=JMLOZRUDDWTUHZ-UHFFFAOYSA-N','CCC(CO)Nc1nc2ccccc2c2ccccc12','1'),
	(109206,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'67977C3FC2C12C3B-FICuS-01-6A','67977C3FC2C12C3B-FICTS-01-49','67977C3FC2C12C3B-uuuuu-01-19','InChI=1S/C15H15N3O/c16-10-5-6-14-13(9-10)11-3-1-2-4-12(11)15(18-14)17-7-8-19/h1-6,9,19H,7-8,16H2,(H,17,18)','InChIKey=WSZAIFWBRCHVEI-UHFFFAOYSA-N','Nc1ccc2nc(NCCO)c3ccccc3c2c1',NULL),
	(109207,0,0,'38052-92-5','Consistent with Molecular Formula','C16H15BrN2O',331.2113,NULL,'BCAE27239F10FA48-FICuS-01-73','BCAE27239F10FA48-FICTS-01-52','BCAE27239F10FA48-uuuuu-01-22','InChI=1S/C16H15BrN2O/c17-11-6-7-15-14(10-11)12-4-1-2-5-13(12)16(19-15)18-8-3-9-20/h1-2,4-7,10,20H,3,8-9H2,(H,18,19)','InChIKey=HVAUJFTUSOTMOP-UHFFFAOYSA-N','OCCCNc1nc2ccc(Br)cc2c2ccccc12',NULL),
	(109208,0,0,'38052-93-6','Consistent with Molecular Formula','C16H15ClN2O',286.7603,NULL,'EB7F4A65E296EB6D-FICuS-01-92','EB7F4A65E296EB6D-FICTS-01-71','EB7F4A65E296EB6D-uuuuu-01-41','InChI=1S/C16H15ClN2O/c17-11-6-7-15-14(10-11)12-4-1-2-5-13(12)16(19-15)18-8-3-9-20/h1-2,4-7,10,20H,3,8-9H2,(H,18,19)','InChIKey=IUHANPFLWVLHOW-UHFFFAOYSA-N','OCCCNc1nc2ccc(Cl)cc2c2ccccc12',NULL),
	(109209,0,0,'38052-94-7','Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'95C097F162EEB1AB-FICuS-01-77','95C097F162EEB1AB-FICTS-01-56','95C097F162EEB1AB-uuuuu-01-26','InChI=1S/C16H15N3O3/c20-9-3-8-17-16-13-5-2-1-4-12(13)14-10-11(19(21)22)6-7-15(14)18-16/h1-2,4-7,10,20H,3,8-9H2,(H,17,18)','InChIKey=HRKWJOCWEBGVFH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(NCCCO)c3ccccc3c2c1',NULL),
	(109210,0,0,'38052-98-1','Consistent with Molecular Formula','C16H14Cl2N2O',321.2054,NULL,'B7CBE87A89EC1532-FICuS-01-7E','B7CBE87A89EC1532-FICTS-01-5D','B7CBE87A89EC1532-uuuuu-01-2D','InChI=1S/C16H14Cl2N2O/c17-10-8-13-11-4-1-2-5-12(11)16(19-6-3-7-21)20-15(13)14(18)9-10/h1-2,4-5,8-9,21H,3,6-7H2,(H,19,20)','InChIKey=IWXFFURFLLQSCI-UHFFFAOYSA-N','OCCCNc1nc2c(Cl)cc(Cl)cc2c2ccccc12',NULL),
	(109211,0,0,'38053-00-8','Consistent with Molecular Formula','C16H14Cl2N2O',321.2054,NULL,'16E2B519FFC657FB-FICuS-01-7F','16E2B519FFC657FB-FICTS-01-5E','16E2B519FFC657FB-uuuuu-01-2E','InChI=1S/C16H14Cl2N2O/c17-10-2-4-12-13-5-3-11(18)9-15(13)20-16(14(12)8-10)19-6-1-7-21/h2-5,8-9,21H,1,6-7H2,(H,19,20)','InChIKey=NPMYLGSWTFRJPB-UHFFFAOYSA-N','OCCCNc1nc2cc(Cl)ccc2c2ccc(Cl)cc12',NULL),
	(109212,1,0,'38176-90-8','Consistent with Molecular Formula','C17H17BrN2O',345.2381,NULL,'FBC51970ED0FABBA-FICuS-01-9D','FBC51970ED0FABBA-FICTS-01-7C','FBC51970ED0FABBA-uuuuu-01-4C','InChI=1S/C17H17BrN2O/c1-2-12(10-21)19-17-14-6-4-3-5-13(14)15-9-11(18)7-8-16(15)20-17/h3-9,12,21H,2,10H2,1H3,(H,19,20)','InChIKey=RXIKBPCNBYLLTD-UHFFFAOYSA-N','CCC(CO)Nc1nc2ccc(Br)cc2c2ccccc12','1'),
	(109213,1,0,'38053-02-0','Consistent with Molecular Formula','C17H17ClN2O',300.7871,NULL,'F5D024E90864222A-FICuS-01-43','F5D024E90864222A-FICTS-01-22','F5D024E90864222A-uuuuu-01-F2','InChI=1S/C17H17ClN2O/c1-2-12(10-21)19-17-14-6-4-3-5-13(14)15-9-11(18)7-8-16(15)20-17/h3-9,12,21H,2,10H2,1H3,(H,19,20)','InChIKey=SFWJGPYRSHHELS-UHFFFAOYSA-N','CCC(CO)Nc1nc2ccc(Cl)cc2c2ccccc12','1'),
	(109214,1,0,'38053-03-1','Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'85F51F0BF1F5783E-FICuS-01-71','85F51F0BF1F5783E-FICTS-01-50','85F51F0BF1F5783E-uuuuu-01-20','InChI=1S/C17H17N3O3/c1-2-11(10-21)18-17-14-6-4-3-5-13(14)15-9-12(20(22)23)7-8-16(15)19-17/h3-9,11,21H,2,10H2,1H3,(H,18,19)','InChIKey=MCPPSAYOIQJUQS-UHFFFAOYSA-N','CCC(CO)Nc1nc2ccc([N+](=O)[O-])cc2c2ccccc12','1'),
	(109215,1,0,'38040-74-3','Consistent with Molecular Formula','C17H16Cl2N2O',335.2322,NULL,'A5919344D4B0A040-FICuS-01-3A','A5919344D4B0A040-FICTS-01-19','A5919344D4B0A040-uuuuu-01-E9','InChI=1S/C17H16Cl2N2O/c1-2-11(9-22)20-17-13-6-4-3-5-12(13)14-7-10(18)8-15(19)16(14)21-17/h3-8,11,22H,2,9H2,1H3,(H,20,21)','InChIKey=PZYZKUHQNWIGGY-UHFFFAOYSA-N','CCC(CO)Nc1nc2c(Cl)cc(Cl)cc2c2ccccc12','1'),
	(109216,1,0,'38040-76-5','Consistent with Molecular Formula','C17H16Cl2N2O',335.2322,NULL,'9DB3B7B372C89879-FICuS-01-6C','9DB3B7B372C89879-FICTS-01-4B','9DB3B7B372C89879-uuuuu-01-1B','InChI=1S/C17H16Cl2N2O/c1-2-12(9-22)20-17-15-7-10(18)3-5-13(15)14-6-4-11(19)8-16(14)21-17/h3-8,12,22H,2,9H2,1H3,(H,20,21)','InChIKey=WDRQHOZFUXMXCQ-UHFFFAOYSA-N','CCC(CO)Nc1nc2cc(Cl)ccc2c2ccc(Cl)cc12','1'),
	(109217,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'0AD1E0B804FCA4AC-FICuS-01-82','0AD1E0B804FCA4AC-FICTS-01-61','0AD1E0B804FCA4AC-uuuuu-01-31','InChI=1S/C16H16N2O4/c1-11(19)17-15-10-14(18(21)22)8-7-13(15)9-16(20)12-5-3-2-4-6-12/h2-8,10,16,20H,9H2,1H3,(H,17,19)','InChIKey=RCLULDDTHVAVPE-UHFFFAOYSA-N','CC(=O)Nc1cc([N+](=O)[O-])ccc1CC(O)c1ccccc1','1'),
	(109218,1,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O4',334.7585,NULL,'1F7BCAB61ABC6DA6-FICuS-01-9B','1F7BCAB61ABC6DA6-FICTS-01-7A','1F7BCAB61ABC6DA6-uuuuu-01-4A','InChI=1S/C16H15ClN2O4/c1-10(20)18-15-9-12(19(22)23)7-6-11(15)8-16(21)13-4-2-3-5-14(13)17/h2-7,9,16,21H,8H2,1H3,(H,18,20)','InChIKey=SWUJHTDRUKTWFU-UHFFFAOYSA-N','CC(=O)Nc1cc([N+](=O)[O-])ccc1CC(O)c1ccccc1Cl','1'),
	(109219,1,0,'24206-39-1','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'2293FFF5FF62BF79-FICuS-01-8A','2293FFF5FF62BF79-FICTS-01-69','2293FFF5FF62BF79-uuuuu-01-39','InChI=1S/C9H11NO/c11-9-5-6-10-8-4-2-1-3-7(8)9/h1-4,9-11H,5-6H2','InChIKey=RYPZGQVVZOCWGK-UHFFFAOYSA-N','OC1CCNc2ccccc21','1'),
	(109220,0,2,'19806-12-3','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'A2842A65A46DE94F-FICuS-01-6B','A2842A65A46DE94F-FICTS-01-4A','A2842A65A46DE94F-uuuuu-01-1A','InChI=1S/C18H14O4/c19-17(20)15(11-13-7-3-1-4-8-13)16(18(21)22)12-14-9-5-2-6-10-14/h1-12H,(H,19,20)(H,21,22)','InChIKey=YRCUGKQNIYGAON-UHFFFAOYSA-N','O=C(O)C(=C\\c1ccccc1)/C(=C/c1ccccc1)C(=O)O','1'),
	(109221,3,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'F86286DDC874562F-FICuS-01-6C','F86286DDC874562F-FICTS-01-4B','F86286DDC874562F-uuuuu-01-1B','InChI=1S/C10H14O2/c1-6-9(11)7-4-2-3-5-8(7)10(6)12/h6-8H,2-5H2,1H3','InChIKey=LOXNCRDWFKQBNN-UHFFFAOYSA-N','CC1C(=O)C2CCCCC2C1=O','1'),
	(109222,0,0,'528-90-5','Consistent with Molecular Formula','C10H12O2',164.2036,'Durylic acid\n2,4,5-Trimethylbenzoic acid\nBenzoic acid, 2,4,5-trimethyl-\nBenzoic acid, 2,4,5-trimethyl-','132F440D98188705-FICuS-01-2D','132F440D98188705-FICTS-01-0C','132F440D98188705-uuuuu-01-DC','InChI=1S/C10H12O2/c1-6-4-8(3)9(10(11)12)5-7(6)2/h4-5H,1-3H3,(H,11,12)','InChIKey=QENJZWZWAWWESF-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)O)cc1C',NULL),
	(109223,3,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'D6D2484CFF9C2ECF-FICuS-01-A2','D6D2484CFF9C2ECF-FICTS-01-81','D6D2484CFF9C2ECF-uuuuu-01-51','InChI=1S/C16H18O2/c1-16(11-7-3-2-4-8-11)13-10-6-5-9-12(13)14(17)15(16)18/h2-4,7-8,12-13H,5-6,9-10H2,1H3','InChIKey=PPOXGKZZSHCVKM-UHFFFAOYSA-N','CC1(c2ccccc2)C(=O)C(=O)C2CCCCC21','1'),
	(109224,2,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'F7537F37A4889B40-FICuS-01-57','F7537F37A4889B40-FICTS-01-36','F7537F37A4889B40-uuuuu-01-06','InChI=1S/C10H17NO3/c1-7(12)11-9-6-4-3-5-8(9)10(13)14-2/h8-9H,3-6H2,1-2H3,(H,11,12)','InChIKey=BDHJVDJFIYEXFN-UHFFFAOYSA-N','COC(=O)C1CCCCC1NC(C)=O','1'),
	(109225,2,1,NULL,'Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'7006759B139D326F-FICuS-01-3D','7006759B139D326F-FICTS-01-1C','7006759B139D326F-uuuuu-01-EC','InChI=1S/C15H16O2/c16-15-13-9-5-4-8-12(13)14(17-15)10-11-6-2-1-3-7-11/h1-3,6-7,10,12-13H,4-5,8-9H2','InChIKey=AXIHLRMRTWWNPA-UHFFFAOYSA-N','O=C1O/C(=C\\c2ccccc2)C2CCCCC12','1'),
	(109226,0,0,'14619-80-8','Consistent with Molecular Formula','C17H8N2O',256.263,NULL,'338ADB792FB52F23-FICuS-01-68','338ADB792FB52F23-FICTS-01-47','338ADB792FB52F23-uuuuu-01-17','InChI=1S/C17H8N2O/c18-9-11(10-19)16-14-7-3-1-5-12(14)13-6-2-4-8-15(13)17(16)20/h1-8H','InChIKey=ISIYKQBWIHJRRG-UHFFFAOYSA-N','N#CC(C#N)=C1C(=O)c2ccccc2-c2ccccc21',NULL),
	(109227,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O',184.197,NULL,'6ABBA6D20BDB80AA-FICuS-01-91','6ABBA6D20BDB80AA-FICTS-01-70','6ABBA6D20BDB80AA-uuuuu-01-40','InChI=1S/C11H8N2O/c1-7-3-9(10(5-12)6-13)4-8(2)11(7)14/h3-4H,1-2H3','InChIKey=ABPIJHRQNPPWPB-UHFFFAOYSA-N','CC1=CC(=C(C#N)C#N)C=C(C)C1=O',NULL),
	(109228,0,0,'479-71-0','Consistent with Molecular Formula','C19H14O',258.319,NULL,'7669DE3E5D7B06A0-FICuS-01-6D','7669DE3E5D7B06A0-FICTS-01-4C','7669DE3E5D7B06A0-uuuuu-01-1C','InChI=1S/C19H14O/c20-18-13-11-17(12-14-18)19(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14H','InChIKey=MPNBBQFKLWQJIP-UHFFFAOYSA-N','O=C1C=CC(=C(c2ccccc2)c2ccccc2)C=C1',NULL),
	(109229,1,0,NULL,'Consistent with Molecular Formula','C25H21ClN2O',400.9067,NULL,'45CF5DE017A65BD0-FICuS-01-71','45CF5DE017A65BD0-FICTS-01-50','45CF5DE017A65BD0-uuuuu-01-20','InChI=1S/C25H21ClN2O/c1-15-19-10-11-27-24(16-6-8-17(26)9-7-16)21(19)12-22-20-4-2-3-5-23(20)28(25(15)22)13-18-14-29-18/h2-9,12,18H,10-11,13-14H2,1H3','InChIKey=CALLVHDAMPYWCK-UHFFFAOYSA-N','Cc1c2c(cc3c4ccccc4n(CC4CO4)c13)C(c1ccc(Cl)cc1)=NCC2','1'),
	(109230,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O',316.4018,NULL,'186FE701C4F24CF5-FICuS-01-6A','186FE701C4F24CF5-FICTS-01-49','186FE701C4F24CF5-uuuuu-01-19','InChI=1S/C21H20N2O/c1-13-16-7-9-22-14(2)18(16)11-19-17-5-3-4-6-20(17)23(21(13)19)10-8-15-12-24-15/h3-7,9,11,15H,8,10,12H2,1-2H3','InChIKey=AJTZGXROIGJWTK-UHFFFAOYSA-N','Cc1nccc2c(C)c3c(cc12)c1ccccc1n3CCC1CO1','1'),
	(109231,0,0,'1812-32-4','Consistent with Molecular Formula','C14H10ClN3O',271.7055,NULL,'F7D69A78C7807EE3-FICuS-01-7D','F7D69A78C7807EE3-FICTS-01-5C','F7D69A78C7807EE3-uuuuu-01-2C','InChI=1S/C14H10ClN3O/c15-9-4-5-11-10(7-9)14(17-8-13(19)18-11)12-3-1-2-6-16-12/h1-7H,8H2,(H,18,19)','InChIKey=CKHOGGVBRBKWBE-UHFFFAOYSA-N','O=C1CN=C(c2ccccn2)c2cc(Cl)ccc2N1',NULL),
	(109232,2,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,'Agroclavine succinate\nAgroclavine, succinate (1:1)','11740DF24A2CD57B-FICuS-01-5C','11740DF24A2CD57B-FICTS-01-3B','4601847F6EFCAB2D-uuuuu-01-27','InChI=1S/C16H18N2.C4H6O4/c1-10-6-13-12-4-3-5-14-16(12)11(8-17-14)7-15(13)18(2)9-10;5-3(6)1-2-4(7)8/h3-6,8,13,15,17H,7,9H2,1-2H3;1-2H2,(H,5,6)(H,7,8)','InChIKey=JSVZRUPIHCKGSK-UHFFFAOYSA-N','CC1=CC2c3cccc4[nH]cc(c34)CC2N(C)C1.O=C(O)CCC(=O)O','1'),
	(109233,2,0,NULL,'Consistent with Molecular Formula','C20H24N2O5',372.42,'Elymoclavine succinate','6B6168121907479A-FICuS-01-2D','6B6168121907479A-FICTS-01-0C','3C14E19F3DD739CC-uuuuu-01-2A','InChI=1S/C16H18N2O.C4H6O4/c1-18-8-10(9-19)5-13-12-3-2-4-14-16(12)11(7-17-14)6-15(13)18;5-3(6)1-2-4(7)8/h2-5,7,13,15,17,19H,6,8-9H2,1H3;1-2H2,(H,5,6)(H,7,8)','InChIKey=LCZSEGOZYJTAGC-UHFFFAOYSA-N','CN1CC(CO)=CC2c3cccc4[nH]cc(c34)CC21.O=C(O)CCC(=O)O','1'),
	(109234,2,0,'36529-52-9','Consistent with Molecular Formula','C11H12N2O4S',268.2868,NULL,'5A605B41275213D8-FICuS-01-2F','5A605B41275213D8-FICTS-01-0E','5A605B41275213D8-uuuuu-01-DE','InChI=1S/C11H12N2O4S/c1-7(14)12-9-10(8-5-3-2-4-6-8)18(16,17)13-11(9)15/h2-6,9-10H,1H3,(H,12,14)(H,13,15)','InChIKey=DZOZVHMZYOTNIS-UHFFFAOYSA-N','CC(=O)NC1C(=O)NS(=O)(=O)C1c1ccccc1','1'),
	(109235,2,0,'36529-48-3','Consistent with Molecular Formula','C11H12N2O4S',268.2868,NULL,'5A605B41275213D8-FICuS-01-2F','5A605B41275213D8-FICTS-01-0E','5A605B41275213D8-uuuuu-01-DE','InChI=1S/C11H12N2O4S/c1-7(14)12-9-10(8-5-3-2-4-6-8)18(16,17)13-11(9)15/h2-6,9-10H,1H3,(H,12,14)(H,13,15)','InChIKey=DZOZVHMZYOTNIS-UHFFFAOYSA-N','CC(=O)NC1C(=O)NS(=O)(=O)C1c1ccccc1','1'),
	(109236,5,0,NULL,'Consistent with Molecular Formula','C18H24N4O8',424.4096,NULL,'39F346763E1D6B35-FICuS-01-50','39A4F8E010262810-FICTS-01-0E','39F346763E1D6B35-uuuuu-01-FF','InChI=1S/C18H24N4O8/c1-8-14(20-10(3)24)15(29-11(4)25)16(30-12(5)26)17(28-8)22-7-6-13(19-9(2)23)21-18(22)27/h6-8,14-17H,1-5H3,(H,20,24)(H,19,21,23,27)','InChIKey=AXOQDGNCFRPHQT-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(C)C(NC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(109237,2,0,NULL,'Consistent with Molecular Formula','C21H13F3',322.3289,NULL,'83393F014A448DB0-FICuS-01-43','83393F014A448DB0-FICTS-01-22','83393F014A448DB0-uuuuu-01-F2','InChI=1S/C21H13F3/c22-21(23,24)12-9-10-17-18(11-12)20-15-7-3-1-5-13(15)19(17)14-6-2-4-8-16(14)20/h1-11,19-20H','InChIKey=JHOSUERHIXGQSN-UHFFFAOYSA-N','FC(F)(F)c1ccc2c(c1)C1c3ccccc3C2c2ccccc21','1'),
	(109238,4,0,NULL,'Consistent with Molecular Formula','C18H14Cl6O3',491.0248,NULL,'9E003E8E243CD540-FICuS-01-53','9E003E8E243CD540-FICTS-01-32','9E003E8E243CD540-uuuuu-01-02','InChI=1S/C18H14Cl6O3/c1-3-27-15(26)11-10(12(25)9-6-4-8(2)5-7-9)16(21)13(19)14(20)17(11,22)18(16,23)24/h4-7,10-11H,3H2,1-2H3','InChIKey=WUZXZUCVYZKSTL-UHFFFAOYSA-N','CCOC(=O)C1C(C(=O)c2ccc(C)cc2)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(109239,0,0,'27268-57-1','Consistent with Molecular Formula','C5H10N2S2',162.2674,NULL,'DCE67CDE57913341-FICuS-01-6D','DCE67CDE57913341-FICTS-01-4C','DCE67CDE57913341-uuuuu-01-1C','InChI=1S/C5H10N2S2/c1-4(2)6-7-5(8)9-3/h1-3H3,(H,7,8)','InChIKey=MKPQGXBEOHAILQ-UHFFFAOYSA-N','CSC(=S)NN=C(C)C',NULL),
	(109240,0,1,'25976-53-8','Consistent with Molecular Formula','C8H9N3S2',211.2992,'Carbazic acid, 3-(2-pyridylmethylene)dithio-, methyl ester','38D7E55F97469F9A-FICuS-01-75','38D7E55F97469F9A-FICTS-01-54','38D7E55F97469F9A-uuuuu-01-24','InChI=1S/C8H9N3S2/c1-13-8(12)11-10-6-7-4-2-3-5-9-7/h2-6H,1H3,(H,11,12)','InChIKey=YLAWGUKUAFQSDH-UHFFFAOYSA-N','CSC(=S)N/N=C/c1ccccn1','1'),
	(109241,0,1,'74752-56-0','Consistent with Molecular Formula','C9H11N3S2',225.326,NULL,'6E296A4F81746F4B-FICuS-01-64','6E296A4F81746F4B-FICTS-01-43','135A3558EA4E0BD4-uuuuu-01-0E','InChI=1S/C9H11N3S2/c1-12(9(13)14-2)11-7-8-5-3-4-6-10-8/h3-7H,1-2H3/b11-7+','InChIKey=KFGWPDLLHQSBGF-YRNVUSSQSA-N','CSC(=S)N(C)/N=C/c1ccccn1','1'),
	(109242,0,0,'20184-94-5','Consistent with Molecular Formula','C3H8N2S2',136.2296,'Methyl 2-methyldithiocarbazate\n2-Methyldithiocarbazic acid, methyl ester\nHydrazinecarbodithioic acid, 1-methyl-, methyl ester\nCarbazic acid, 2-methyldithio-, methyl ester','B305374D912EC88A-FICuS-01-58','B305374D912EC88A-FICTS-01-37','B305374D912EC88A-uuuuu-01-07','InChI=1S/C3H8N2S2/c1-5(4)3(6)7-2/h4H2,1-2H3','InChIKey=QCEOBXKEQKMIAY-UHFFFAOYSA-N','CSC(=S)N(C)N',NULL),
	(109243,0,1,NULL,'Consistent with Molecular Formula','C10H13N3S2',239.3528,NULL,'A9DDEF052FFC78A2-FICuS-01-9C','A9DDEF052FFC78A2-FICTS-01-7B','F7BBE1F1C862CB15-uuuuu-01-32','InChI=1S/C10H13N3S2/c1-8-5-4-6-9(12-8)7-11-13(2)10(14)15-3/h4-7H,1-3H3/b11-7+','InChIKey=XSEYMRDWNQKMMU-YRNVUSSQSA-N','CSC(=S)N(C)/N=C/c1cccc(C)n1','1'),
	(109244,0,1,'26151-73-5','Consistent with Molecular Formula','C9H10N2OS2',226.3108,NULL,'B4158FC4F473145E-FICuS-01-5B','78B726EBDCA29736-FICTS-01-50','B4158FC4F473145E-uuuuu-01-0A','InChI=1S/C9H10N2OS2/c1-14-9(13)11-10-6-7-4-2-3-5-8(7)12/h2-6,12H,1H3,(H,11,13)','InChIKey=SATLYQNFXURMCO-UHFFFAOYSA-N','CSC(=S)N/N=C/c1ccccc1O','1'),
	(109245,0,1,NULL,'Consistent with Molecular Formula','C10H12N2OS2',240.3376,NULL,'2036B944BFE6B9C6-FICuS-01-6C','F7DE24A593054FF7-FICTS-01-50','2036B944BFE6B9C6-uuuuu-01-1B','InChI=1S/C10H12N2OS2/c1-12(10(14)15-2)11-7-8-5-3-4-6-9(8)13/h3-7,13H,1-2H3/b11-7+','InChIKey=XWFNDCUINGCROM-YRNVUSSQSA-N','CSC(=S)N(C)/N=C/c1ccccc1O','1'),
	(109246,0,1,NULL,'Consistent with Molecular Formula','C10H12N2OS2',240.3376,NULL,'6884178BD954A41B-FICuS-01-51','B43F4BB66684F539-FICTS-01-42','6884178BD954A41B-uuuuu-01-00','InChI=1S/C10H12N2OS2/c1-14-10(15-2)12-11-7-8-5-3-4-6-9(8)13/h3-7,13H,1-2H3/b11-7+','InChIKey=UJNVMSNYMSTLMD-YRNVUSSQSA-N','CSC(=N/N=C/c1ccccc1O)SC','1'),
	(109247,0,0,'29456-03-9','Consistent with Molecular Formula','C10H8BrNO2',254.0827,NULL,'D48F5BEC023B5867-FICuS-01-6D','D48F5BEC023B5867-FICTS-01-4C','D48F5BEC023B5867-uuuuu-01-1C','InChI=1S/C10H8BrNO2/c1-12-9(13)7-3-2-6(5-11)4-8(7)10(12)14/h2-4H,5H2,1H3','InChIKey=CZRUPMMLTRNZPA-UHFFFAOYSA-N','CN1C(=O)c2ccc(CBr)cc2C1=O',NULL),
	(109248,0,0,'5132-82-1','Consistent with Molecular Formula','C17H17NO6S',363.3844,NULL,'C70E7B7E86415037-FICuS-01-4D','C70E7B7E86415037-FICTS-01-2C','B18FC87A4DFF904B-uuuuu-01-3D','InChI=1S/C16H14NO2.CH4O4S/c1-17-13-9-5-3-7-11(13)15(16(18)19-2)12-8-4-6-10-14(12)17;1-5-6(2,3)4/h3-10H,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=BRNHJGKQDZPTPZ-UHFFFAOYSA-M','COC(=O)c1c2ccccc2[n+](C)c2ccccc12.COS(=O)(=O)[O-]',NULL),
	(109249,0,0,'14442-55-8','Consistent with Molecular Formula','C6H12N2O4',176.1718,NULL,'588FB31C8A32A54A-FICuS-01-64','588FB31C8A32A54A-FICTS-01-43','588FB31C8A32A54A-uuuuu-01-13','InChI=1S/C6H12N2O4/c1-3-4-5-7(8(10)11)6(9)12-2/h3-5H2,1-2H3','InChIKey=UWMXFFWKVHTEEE-UHFFFAOYSA-N','CCCCN(C(=O)OC)[N+](=O)[O-]',NULL),
	(109250,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2NO3S',356.2228,NULL,'ECA6B5944512846C-FICuS-01-5B','ECA6B5944512846C-FICTS-01-3A','EF478C764F1C404A-uuuuu-01-1B','InChI=1S/C15H11ClNO.ClHO2S/c1-17-12-8-4-2-6-10(12)14(15(16)18)11-7-3-5-9-13(11)17;1-4(2)3/h2-9H,1H3;(H,2,3)/q+1;/p-1','InChIKey=ZYKXIGZYIIKZFQ-UHFFFAOYSA-M','C[n+]1c2ccccc2c(C(=O)Cl)c2ccccc21.O=S([O-])Cl',NULL),
	(109251,0,0,'36705-76-7','Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'1CDE1A7467172C71-FICuS-01-53','1CDE1A7467172C71-FICTS-01-32','1CDE1A7467172C71-uuuuu-01-02','InChI=1S/C14H11N3O/c15-17-14(18)13-9-5-1-3-7-11(9)16-12-8-4-2-6-10(12)13/h1-8H,15H2,(H,17,18)','InChIKey=VHRLVUJHCUFYRG-UHFFFAOYSA-N','NNC(=O)c1c2ccccc2nc2ccccc12',NULL),
	(109252,0,0,'75934-52-0','Consistent with Molecular Formula','C23H22N2O3',374.4384,NULL,'8BB3C81E5DAB94AD-FICuS-01-95','8BB3C81E5DAB94AD-FICTS-01-74','8BB3C81E5DAB94AD-uuuuu-01-44','InChI=1S/C23H22N2O3/c1-2-28-22(26)18-25(24-27)23(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-17H,2,18H2,1H3','InChIKey=NLGJWTUTGWUJSN-UHFFFAOYSA-N','CCOC(=O)CN(N=O)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(109253,4,0,'285-50-7','Consistent with Molecular Formula','C8H12',108.1828,'Tricyclo[5.1.0.03,5]octane','C29A0EBABFCB2879-FICuS-01-95','C29A0EBABFCB2879-FICTS-01-74','C29A0EBABFCB2879-uuuuu-01-44','InChI=1S/C8H12/c1-5-3-7-2-8(7)4-6(1)5/h5-8H,1-4H2','InChIKey=YZFVTGCKLQCIFB-UHFFFAOYSA-N','C1C2CC3CC3CC12','1'),
	(109254,1,0,'14789-76-5','Consistent with Molecular Formula','C9H10Cl2O',205.0834,NULL,'D98DDB6BC0DF0FFB-FICuS-01-B9','D98DDB6BC0DF0FFB-FICTS-01-98','D98DDB6BC0DF0FFB-uuuuu-01-68','InChI=1S/C9H10Cl2O/c1-6-4-3-5-9(2,7(6)12)8(10)11/h3-5,8H,1-2H3','InChIKey=RXDVWVUYHCUPCH-UHFFFAOYSA-N','CC1=CC=CC(C)(C(Cl)Cl)C1=O','1'),
	(109255,2,0,'54290-28-7','Consistent with Molecular Formula','C11H14',146.2316,NULL,'B4BFE89894B03171-FICuS-01-5E','B4BFE89894B03171-FICTS-01-3D','B4BFE89894B03171-uuuuu-01-0D','InChI=1S/C11H14/c1-9-7-11(9)8-10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3','InChIKey=YZMGFVMUJCMNTJ-UHFFFAOYSA-N','CC1CC1Cc1ccccc1','1'),
	(109256,0,0,'930-57-4','Consistent with Molecular Formula','C7H14',98.1876,'Butylcyclopropane\nCyclopropane, butyl-\nButane, 1-cyclopropyl-','067451DC0C53D229-FICuS-01-41','067451DC0C53D229-FICTS-01-20','067451DC0C53D229-uuuuu-01-F0','InChI=1S/C7H14/c1-2-3-4-7-5-6-7/h7H,2-6H2,1H3','InChIKey=SXZVSSJONMPJMN-UHFFFAOYSA-N','CCCCC1CC1',NULL),
	(109257,1,0,'14789-79-8','Consistent with Molecular Formula','C9H10Cl2O',205.0834,NULL,'C574BBDCA0DF0699-FICuS-01-88','C574BBDCA0DF0699-FICTS-01-67','C574BBDCA0DF0699-uuuuu-01-37','InChI=1S/C9H10Cl2O/c1-6-4-3-5-7(12)9(6,2)8(10)11/h3-5,8H,1-2H3','InChIKey=OESNZIWKFZZDPM-UHFFFAOYSA-N','CC1=CC=CC(=O)C1(C)C(Cl)Cl','1'),
	(109258,1,0,'14789-74-3','Consistent with Molecular Formula','C9H10Cl2O',205.0834,NULL,'741C68FBC08DDB9B-FICuS-01-8C','741C68FBC08DDB9B-FICTS-01-6B','741C68FBC08DDB9B-uuuuu-01-3B','InChI=1S/C9H10Cl2O/c1-6-5-7(12)3-4-9(6,2)8(10)11/h3-5,8H,1-2H3','InChIKey=UVJDEXDQIXWVCK-UHFFFAOYSA-N','CC1=CC(=O)C=CC1(C)C(Cl)Cl','1'),
	(109259,0,0,'23438-76-8','Consistent with Molecular Formula','C9H12O',136.1932,NULL,'1A03A5D0C419807D-FICuS-01-4A','1A03A5D0C419807D-FICTS-01-29','1A03A5D0C419807D-uuuuu-01-F9','InChI=1S/C9H12O/c1-7-4-5-9(2,3)8(10)6-7/h4-6H,1-3H3','InChIKey=LDTTTWCXHJUIAV-UHFFFAOYSA-N','CC1=CC(=O)C(C)(C)C=C1',NULL),
	(109260,0,0,'183-03-9','Consistent with Molecular Formula','C10H18O2',170.251,'1,4-Dioxaspiro[4.7]dodecane','ADF2DAFA761462D7-FICuS-01-85','ADF2DAFA761462D7-FICTS-01-64','ADF2DAFA761462D7-uuuuu-01-34','InChI=1S/C10H18O2/c1-2-4-6-10(7-5-3-1)11-8-9-12-10/h1-9H2','InChIKey=SDDZRHXHMJURQC-UHFFFAOYSA-N','C1CCCC2(CCC1)OCCO2',NULL),
	(109261,2,0,'3514-74-7','Consistent with Molecular Formula','C10H16Br2O2',328.0432,NULL,'F878B2F13EFE0B5A-FICuS-01-8A','F878B2F13EFE0B5A-FICTS-01-69','F878B2F13EFE0B5A-uuuuu-01-39','InChI=1S/C10H16Br2O2/c11-8-4-2-1-3-5-9(12)10(8)13-6-7-14-10/h8-9H,1-7H2','InChIKey=OQCIVOUQHXUSEL-UHFFFAOYSA-N','BrC1CCCCCC(Br)C12OCCO2','1'),
	(109262,1,0,'14789-77-6','Consistent with Molecular Formula','C9H10Cl2O',205.0834,NULL,'EE41261103ABE0BE-FICuS-01-62','EE41261103ABE0BE-FICTS-01-41','EE41261103ABE0BE-uuuuu-01-11','InChI=1S/C9H10Cl2O/c1-6-3-4-9(2,8(10)11)7(12)5-6/h3-5,8H,1-2H3','InChIKey=YRHOTVVXOPVSJB-UHFFFAOYSA-N','CC1=CC(=O)C(C)(C(Cl)Cl)C=C1','1'),
	(109263,1,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'CF4F92CE56A9469E-FICuS-01-8A','CF4F92CE56A9469E-FICTS-01-69','CF4F92CE56A9469E-uuuuu-01-39','InChI=1S/C13H13NO4/c15-13(18-12-4-2-1-3-5-12)10-6-8-11(9-7-10)14(16)17/h1-2,6-9,12H,3-5H2','InChIKey=XAEGFJOWJIFFNU-UHFFFAOYSA-N','O=C(OC1CC=CCC1)c1ccc([N+](=O)[O-])cc1','1'),
	(109264,3,0,'822-59-3','Consistent with Molecular Formula','C6H10O',98.1444,NULL,'04F7315F694F762A-FICuS-01-50','04F7315F694F762A-FICTS-01-2F','04F7315F694F762A-uuuuu-01-FF','InChI=1S/C6H10O/c7-6-2-1-4-3-5(4)6/h4-7H,1-3H2','InChIKey=DXESCHCZVDAYPL-UHFFFAOYSA-N','OC1CCC2CC12','1'),
	(109265,1,0,'21985-86-4','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'4F737B04660D5DCD-FICuS-01-68','4F737B04660D5DCD-FICTS-01-47','4F737B04660D5DCD-uuuuu-01-17','InChI=1S/C12H11NO4/c14-12(17-11-3-1-2-4-11)9-5-7-10(8-6-9)13(15)16/h1,3,5-8,11H,2,4H2','InChIKey=SZTHAWZHGAJPPC-UHFFFAOYSA-N','O=C(OC1C=CCC1)c1ccc([N+](=O)[O-])cc1','1'),
	(109266,3,0,NULL,'Consistent with Molecular Formula','C13H12N2O6',292.2476,NULL,'07C779F2E2C15055-FICuS-01-4A','07C779F2E2C15055-FICTS-01-29','07C779F2E2C15055-uuuuu-01-F9','InChI=1S/C13H12N2O6/c16-13(21-12-4-1-7-5-10(7)12)9-3-2-8(14(17)18)6-11(9)15(19)20/h2-3,6-7,10,12H,1,4-5H2','InChIKey=HNNCJBLZHQQBJI-UHFFFAOYSA-N','O=C(OC1CCC2CC21)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(109267,1,0,'10468-37-8','Consistent with Molecular Formula','C9H15BrO',219.1209,NULL,'5BB7DD6EBD93C575-FICuS-01-90','5BB7DD6EBD93C575-FICTS-01-6F','5BB7DD6EBD93C575-uuuuu-01-3F','InChI=1S/C9H15BrO/c10-7-3-5-8-4-1-2-6-9(8)11/h8H,1-7H2','InChIKey=OLMCYFADRPVNFB-UHFFFAOYSA-N','O=C1CCCCC1CCCBr','1'),
	(109268,1,0,'62547-81-3','Consistent with Molecular Formula','C12H19BrO3',291.1843,NULL,'58BC90CBF3CC3E44-FICuS-01-86','58BC90CBF3CC3E44-FICTS-01-65','58BC90CBF3CC3E44-uuuuu-01-35','InChI=1S/C12H19BrO3/c1-2-16-11(15)12(8-5-9-13)7-4-3-6-10(12)14/h2-9H2,1H3','InChIKey=VWEWMLZXOZGHMI-UHFFFAOYSA-N','CCOC(=O)C1(CCCBr)CCCCC1=O','1'),
	(109269,0,0,'17159-83-0','Consistent with Molecular Formula','C14H18O4S',282.3538,NULL,'2D7222E58C133BAC-FICuS-01-5C','2D7222E58C133BAC-FICTS-01-3B','2D7222E58C133BAC-uuuuu-01-0B','InChI=1S/C14H18O4S/c1-11-2-8-14(9-3-11)19(16,17)18-10-12-4-6-13(15)7-5-12/h2-3,8-9,12H,4-7,10H2,1H3','InChIKey=ASDXMIAESAQTMY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2CCC(=O)CC2)cc1',NULL),
	(109270,3,0,'822-58-2','Consistent with Molecular Formula','C6H10O',98.1444,NULL,'04F7315F694F762A-FICuS-01-50','04F7315F694F762A-FICTS-01-2F','04F7315F694F762A-uuuuu-01-FF','InChI=1S/C6H10O/c7-6-2-1-4-3-5(4)6/h4-7H,1-3H2','InChIKey=DXESCHCZVDAYPL-UHFFFAOYSA-N','OC1CCC2CC12','1'),
	(109271,1,0,'14789-75-4','Consistent with Molecular Formula','C8H8Cl2O',191.0566,'2,4-Cyclohexadien-1-one, 6-(dichloromethyl)-6-methyl-\n2,4-Cyclohexadien-1-one, 6-(dichloromethyl)-6-methyl-','032E7989253097F7-FICuS-01-39','032E7989253097F7-FICTS-01-18','032E7989253097F7-uuuuu-01-E8','InChI=1S/C8H8Cl2O/c1-8(7(9)10)5-3-2-4-6(8)11/h2-5,7H,1H3','InChIKey=HAIJPBJRKQUVEB-UHFFFAOYSA-N','CC1(C(Cl)Cl)C=CC=CC1=O','1'),
	(109272,2,0,'6571-72-8','Consistent with Molecular Formula','C11H12',144.2158,'1,1a,7,7a-Tetrahydro-2H-cyclopropa[b]naphthalene\n2H-Cyclopropa[b]naphthalene, 1,1a,7,7a-tetrahydro-\n1H-Cyclopropa[b]naphthalene, 1a,2,7,7a-tetrahydro-\n1H-Cyclopropa[b]naphthalene, 1a,2,7,7a-tetrahydro-','97D74B15E916F361-FICuS-01-53','97D74B15E916F361-FICTS-01-32','97D74B15E916F361-uuuuu-01-02','InChI=1S/C11H12/c1-2-4-9-6-11-7-10(11)5-8(9)3-1/h1-4,10-11H,5-7H2','InChIKey=RHLURADQUFQHAI-UHFFFAOYSA-N','c1ccc2c(c1)CC1CC1C2','1'),
	(109273,1,0,'19926-46-6','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'ED9F52F935C59A52-FICuS-01-76','ED9F52F935C59A52-FICTS-01-55','ED9F52F935C59A52-uuuuu-01-25','InChI=1S/C11H12O/c12-11-7-6-10(8-11)9-4-2-1-3-5-9/h1-5,8,11-12H,6-7H2','InChIKey=OFUCNPVOTCEASP-UHFFFAOYSA-N','OC1C=C(c2ccccc2)CC1','1'),
	(109274,0,1,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,NULL,'ED33AECB3F36C7C1-FICuS-01-91','ED33AECB3F36C7C1-FICTS-01-70','ED33AECB3F36C7C1-uuuuu-01-40','InChI=1S/C15H28O2/c1-3-5-7-8-9-10-11-12-13-15(16)17-14-6-4-2/h3,5H,4,6-14H2,1-2H3','InChIKey=WJQKKRKAWBWKAJ-UHFFFAOYSA-N','C/C=C/CCCCCCCC(=O)OCCCC','1'),
	(109275,1,0,'17094-21-2','Consistent with Molecular Formula','C6H10O3',130.1432,'Methyl 2-methyl-3-oxobutyrate\nMethyl .alpha.-methylacetoacetate\nButanoic acid, 2-methyl-3-oxo-, methyl ester\nAcetoacetic acid, 2-methyl-, methyl ester','5B8F544C42BE3E75-FICuS-01-6D','5B8F544C42BE3E75-FICTS-01-4C','5B8F544C42BE3E75-uuuuu-01-1C','InChI=1S/C6H10O3/c1-4(5(2)7)6(8)9-3/h4H,1-3H3','InChIKey=NDTWZHURUDSPQV-UHFFFAOYSA-N','COC(=O)C(C)C(C)=O','1'),
	(109276,0,0,'621-71-6','Consistent with Molecular Formula','C33H62O6',554.8492,'Caprin\nTricaprin\nTridecanoin\nDynasan 110\nGlycerol tricaprin\nTricapric glyceride\nGlycerol tricaprate\nGlycerol tridecanoate\nCapric acid triglyceride\nDecanoic acid, 1,2,3-propanetriyl ester\nDecanoin, tri-','09729DAC12C4385F-FICuS-01-5A','09729DAC12C4385F-FICTS-01-39','09729DAC12C4385F-uuuuu-01-09','InChI=1S/C33H62O6/c1-4-7-10-13-16-19-22-25-31(34)37-28-30(39-33(36)27-24-21-18-15-12-9-6-3)29-38-32(35)26-23-20-17-14-11-8-5-2/h30H,4-29H2,1-3H3','InChIKey=LADGBHLMCUINGV-UHFFFAOYSA-N','CCCCCCCCCC(=O)OCC(COC(=O)CCCCCCCCC)OC(=O)CCCCCCCCC',NULL),
	(109277,0,0,'7493-63-2','Consistent with Molecular Formula','C10H11NO2',177.2024,'Allyl anthranilate\nBenzoic acid, 2-amino-, 2-propenyl ester\nAnthranilic acid, allyl ester','7B13434E90B39F7E-FICuS-01-5D','7B13434E90B39F7E-FICTS-01-3C','7B13434E90B39F7E-uuuuu-01-0C','InChI=1S/C10H11NO2/c1-2-7-13-10(12)8-5-3-4-6-9(8)11/h2-6H,1,7,11H2','InChIKey=UCANFCXAKYMFGA-UHFFFAOYSA-N','C=CCOC(=O)c1ccccc1N',NULL),
	(109278,0,1,'102-22-7','Consistent with Molecular Formula','C18H24O2',272.3864,'Geranyl phenylacetate\nGeranyl .alpha.-toluate\nPhenylacetic acid, geranyl ester\ntrans-3,7-Dimethyl-2,6-octadienyl phenylacetate\nBenzeneacetic acid, 3,7-dimethyl-2,6-octadienyl ester, (E)-\nAcetic acid, phenyl-, 3,7-dimethyl-2,6-octadienyl ester, (E)-','25E2711230FA39D7-FICuS-01-41','25E2711230FA39D7-FICTS-01-20','25E2711230FA39D7-uuuuu-01-F0','InChI=1S/C18H24O2/c1-15(2)8-7-9-16(3)12-13-20-18(19)14-17-10-5-4-6-11-17/h4-6,8,10-12H,7,9,13-14H2,1-3H3','InChIKey=UXAIJXIHZDZMSK-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/COC(=O)Cc1ccccc1','1'),
	(109279,0,0,'53663-32-4','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'2F06EE7CEFC63226-FICuS-01-7A','2F06EE7CEFC63226-FICTS-01-59','2F06EE7CEFC63226-uuuuu-01-29','InChI=1S/C10H18O3/c1-8(2)4-5-9(11)6-7-10(12)13-3/h8H,4-7H2,1-3H3','InChIKey=ZAJPNCMTUVTHIM-UHFFFAOYSA-N','COC(=O)CCC(=O)CCC(C)C',NULL),
	(109280,0,0,'149-73-5','Consistent with Molecular Formula','C4H10O3',106.1212,'Trimethoxymethane\nMethyl orthoformate\nTrimethyl orthoformate\nOrthoformic acid methyl ester\nOrthoformic acid trimethyl ester\nWLN: 1OYO1 & O1\nMethane, trimethoxy-\nOrthoformic acid, trimethyl ester\nOrthomravencan methylnaty\nMethylester kyseliny orthomravenci','AAC1A04EE1997811-FICuS-01-60','AAC1A04EE1997811-FICTS-01-3F','AAC1A04EE1997811-uuuuu-01-0F','InChI=1S/C4H10O3/c1-5-4(6-2)7-3/h4H,1-3H3','InChIKey=PYOKUURKVVELLB-UHFFFAOYSA-N','COC(OC)OC',NULL),
	(109281,0,0,'7774-44-9','Consistent with Molecular Formula','C11H20O2',184.2778,'Cyclohexyl isovalerate\nButanoic acid, 3-methyl-, cyclohexyl ester\nIsovaleric acid, cyclohexyl ester','E8FB5DBF760B5BE7-FICuS-01-9F','E8FB5DBF760B5BE7-FICTS-01-7E','E8FB5DBF760B5BE7-uuuuu-01-4E','InChI=1S/C11H20O2/c1-9(2)8-11(12)13-10-6-4-3-5-7-10/h9-10H,3-8H2,1-2H3','InChIKey=SQPOKBBCNZIWFI-UHFFFAOYSA-N','CC(C)CC(=O)OC1CCCCC1',NULL),
	(109282,0,0,'34009-61-5','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'A93D0CF9C36CB714-FICuS-01-77','A93D0CF9C36CB714-FICTS-01-56','A93D0CF9C36CB714-uuuuu-01-26','InChI=1S/C14H18O4/c1-4-17-12(15)14(3,13(16)18-5-2)11-9-7-6-8-10-11/h6-10H,4-5H2,1-3H3','InChIKey=KGUIOHXCGVQYEG-UHFFFAOYSA-N','CCOC(=O)C(C)(C(=O)OCC)c1ccccc1',NULL),
	(109283,0,0,'3856-05-1','Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'37F2C07F1BDDFB69-FICuS-01-8B','37F2C07F1BDDFB69-FICTS-01-6A','37F2C07F1BDDFB69-uuuuu-01-3A','InChI=1S/C11H14O5/c1-6(2)5-16-11(15)7-3-8(12)10(14)9(13)4-7/h3-4,6,12-14H,5H2,1-2H3','InChIKey=UCLHVCFKZSLALE-UHFFFAOYSA-N','CC(C)COC(=O)c1cc(O)c(O)c(O)c1',NULL),
	(109284,0,0,'825-90-1','Consistent with Molecular Formula','C6H6NaO4S',197.1608,'Sodium p-hydroxyphenylsulfonate\nSodium p-hydroxybenzenesulfonate\np-Hydroxybenzenesulfonic acid, monosodium salt\nBenzenesulfonic acid, 4-hydroxy-, monosodium salt\nBenzenesulfonic acid, p-hydroxy-, monosodium salt','E3A852EB4EB98E56-FICuS-01-82','E3A852EB4EB98E56-FICTS-01-61','684FBEE42EC23CFE-uuuuu-01-4B','InChI=1S/C6H6O4S.Na/c7-5-1-3-6(4-2-5)11(8,9)10;/h1-4,7H,(H,8,9,10);/q;+1','InChIKey=BYMHXIQVEAYSJD-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(O)cc1.[Na+]',NULL),
	(109285,0,0,'5015-75-8','Consistent with Molecular Formula','C6H5BrNaO3S',260.0575,'Sodium p-bromobenzenesulfonate\nBenzenesulfonic acid, p-bromo-, sodium salt\nBenzenesulfonic acid, 4-bromo-, sodium salt','4AFBF183BC249B02-FICuS-01-6E','4AFBF183BC249B02-FICTS-01-4D','C11C1D8CDC5F29AA-uuuuu-01-3D','InChI=1S/C6H5BrO3S.Na/c7-5-1-3-6(4-2-5)11(8,9)10;/h1-4H,(H,8,9,10);/q;+1','InChIKey=UHTHXINUPNECBQ-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(Br)cc1.[Na+]',NULL),
	(109286,0,0,'902-47-6','Consistent with Molecular Formula','C14H8N2O7',316.2264,'Benzoic acid, 4-nitro-, anhydride','5F0FFD8D692F8FF2-FICuS-01-9B','5F0FFD8D692F8FF2-FICTS-01-7A','5F0FFD8D692F8FF2-uuuuu-01-4A','InChI=1S/C14H8N2O7/c17-13(9-1-5-11(6-2-9)15(19)20)23-14(18)10-3-7-12(8-4-10)16(21)22/h1-8H','InChIKey=JYMVSZGJZRQOFY-UHFFFAOYSA-N','O=C(OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(109287,0,0,'2090-08-6','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C7H8?BaO3S',309.5384,NULL,'4D5A53024FF5C876-FICuS-01-5C','4D5A53024FF5C876-FICTS-01-3B','4D5A53024FF5C876-uuuuu-01-0B','InChI=1S/C7H8O3S.Ba/c1-6-2-4-7(5-3-6)11(8,9)10;/h2-5H,1H3,(H,8,9,10);/q;+2','InChIKey=MGSCYPBDLOOSEC-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)O)cc1.[Ba+2]',NULL),
	(109288,0,0,'22552-36-9','Consistent with Molecular Formula','C10H6N2O4S2',282.2884,NULL,'F775E42FB6A72C0A-FICuS-01-77','F775E42FB6A72C0A-FICTS-01-56','F775E42FB6A72C0A-uuuuu-01-26','InChI=1S/C10H6N2O4S2/c13-11(14)7-3-4-9(8(6-7)12(15)16)18-10-2-1-5-17-10/h1-6H','InChIKey=OIJMOPQXAVRIII-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2cccs2)c([N+](=O)[O-])c1',NULL),
	(109289,0,0,'93-05-0','Consistent with Molecular Formula','C10H16N2',164.2498,'p-Aminodiethylaniline\n4-(Diethylamino)aniline\np-(Diethylamino)aniline\nDiethyl-p-phenylenediamine\np-Amino-N,N-diethylaniline\n4-Amino-N,N-diethylaniline\nN,N-Diethyl-4-aminoaniline\nN,N-Diethyl-p-phenylenediamine\nWLN: ZR DN2&2\n1,4-Benzenediamine, N,N-diethyl-\np-Phenylenediamine, N,N-diethyl-','18B190544A4A45D4-FICuS-01-40','18B190544A4A45D4-FICTS-01-1F','18B190544A4A45D4-uuuuu-01-EF','InChI=1S/C10H16N2/c1-3-12(4-2)10-7-5-9(11)6-8-10/h5-8H,3-4,11H2,1-2H3','InChIKey=QNGVNLMMEQUVQK-UHFFFAOYSA-N','CCN(CC)c1ccc(N)cc1',NULL),
	(109290,0,0,'452-80-2','Consistent with Molecular Formula','C7H8FN',125.1453,'2-Fluoro-p-toluidine\n4-Amino-3-fluorotoluene\nWLN: ZR BF D1\nBenzenamine, 2-fluoro-4-methyl-\np-Toluidine, 2-fluoro-','CBA4456DD2858E9C-FICuS-01-80','CBA4456DD2858E9C-FICTS-01-5F','CBA4456DD2858E9C-uuuuu-01-2F','InChI=1S/C7H8FN/c1-5-2-3-7(9)6(8)4-5/h2-4H,9H2,1H3','InChIKey=ZQEXBVHABAJPHJ-UHFFFAOYSA-N','Cc1ccc(N)c(F)c1',NULL),
	(109291,0,0,'823-40-5','Consistent with Molecular Formula','C7H10N2',122.1694,'2,6-Toluenediamine\n2,6-Diaminotoluene\n2,6-Tolylenediamine\n2,6-Toluylenediamine\n2-Methyl-m-phenylenediamine\n2-Methyl-1,3-benzenediamine\n2,6-Diamino-1-methylbenzene\n2-Methyl-1,3-phenylenediamine\n1,3-Benzenediamine, 2-methyl-\nToluene-2,6-diamine','3E38E089A0309324-FICuS-01-36','3E38E089A0309324-FICTS-01-15','3E38E089A0309324-uuuuu-01-E5','InChI=1S/C7H10N2/c1-5-6(8)3-2-4-7(5)9/h2-4H,8-9H2,1H3','InChIKey=RLYCRLGLCUXUPO-UHFFFAOYSA-N','Cc1c(N)cccc1N',NULL),
	(109292,0,0,'7087-68-5','Consistent with Molecular Formula','C8H19N',129.2448,'Ethyldiisopropylamine\nDiisopropylethylamine\nN-Ethyldiisopropylamine\nN,N-Diisopropylethylamine\n1,1\'-Dimethyltriethylamine\nN-Ethyl-N,N-diisopropylamine\n2-Propanamine, N-ethyl-N-(1-methylethyl)-\nTriethylamine, 1,1\'-dimethyl-','0E168BCE52C14E34-FICuS-01-60','0E168BCE52C14E34-FICTS-01-3F','0E168BCE52C14E34-uuuuu-01-0F','InChI=1S/C8H19N/c1-6-9(7(2)3)8(4)5/h7-8H,6H2,1-5H3','InChIKey=JGFZNNIVVJXRND-UHFFFAOYSA-N','CCN(C(C)C)C(C)C',NULL),
	(109293,2,0,'6164-87-0','Consistent with Molecular Formula','C10H13NO7',259.2152,'Niacol\nDanaden\nRonicol\nRadecol\nNeu-2121\nZuganol-R\nRonicol Retard\nRonicol tartrate\nRoniacol Tartrate\nNicotinyl tartrate\n3-Pyridylmethanol tartrate\nNicotinyl alcohol tartrate\nPyridyl-3-carbinol tartrate\n3-Pyridylcarbinol bitartrate\n.beta.-Pyridylcarbinol tartrate\n3-Pyridinemethanol tartrate (1:1) salt\n3-Pyridinemethanol, [R-(R*,R*)]-2,3-dihydroxybutanedioate (1:1) (salt)\n3-Pyridinemethanol, tartrate (1:1) (salt)\n3-(Hydroxymethyl)pyridine tartrate','9F2C23B996385C56-FICuS-01-58','9F2C23B996385C56-FICTS-01-37','BA24A23AE5BD6ED8-uuuuu-01-3D','InChI=1S/C6H7NO.C4H6O6/c8-5-6-2-1-3-7-4-6;5-1(3(7)8)2(6)4(9)10/h1-4,8H,5H2;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=NPORIZAYKBQYLF-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(=O)O.OCc1cccnc1','1'),
	(109294,0,0,'10287-54-4','Consistent with Molecular Formula','C13H19NO2',221.2986,'Ethyl p-(diethylamino)benzoate\nBenzoic acid, 4-(diethylamino)-, ethyl ester\nBenzoic acid, p-(diethylamino)-, ethyl ester','D575F9AC47B2944C-FICuS-01-72','D575F9AC47B2944C-FICTS-01-51','D575F9AC47B2944C-uuuuu-01-21','InChI=1S/C13H19NO2/c1-4-14(5-2)12-9-7-11(8-10-12)13(15)16-6-3/h7-10H,4-6H2,1-3H3','InChIKey=XPKFLEVLLPKCIW-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CC)CC)cc1',NULL),
	(109295,1,0,'120-85-4','Consistent with Molecular Formula','C7H16N2',128.2168,'Trimethylpiperazine\n1,2,4-Trimethylpiperazine\nPiperazine, 1,2,4-trimethyl-\nPiperazine, 1,2,4-trimethyl-','E5F018F4E82BABB0-FICuS-01-80','E5F018F4E82BABB0-FICTS-01-5F','E5F018F4E82BABB0-uuuuu-01-2F','InChI=1S/C7H16N2/c1-7-6-8(2)4-5-9(7)3/h7H,4-6H2,1-3H3','InChIKey=UAIVFDJJMVMUGY-UHFFFAOYSA-N','CC1CN(C)CCN1C','1'),
	(109296,1,0,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'BA4CF3907B488D04-FICuS-01-68','BA4CF3907B488D04-FICTS-01-47','61926585A7345D81-uuuuu-01-E1','InChI=1S/C8H8O3.C6H13N/c9-7(8(10)11)6-4-2-1-3-5-6;1-2-4-6-7-5-3-1/h1-5,7,9H,(H,10,11);7H,1-6H2','InChIKey=HICDNGZUQBTKQT-UHFFFAOYSA-N','C1CCCNCC1.O=C(O)C(O)c1ccccc1','1'),
	(109297,0,0,'928-72-3','Consistent with Molecular Formula','C4H7NNaO4',156.0934,'Disodium iminodiacetate\nIminodiacetic acid sodium salt\nIminodiacetic acid, disodium salt\nAcetic acid, iminodi-, disodium salt\nAcetic acid, iminodi-, disoidum salt\nWLN: OV1M1VO &-NA- 2\nGlycine, N-(carboxymethyl)-, disodium salt\nIminodioctan sodny','9E014DEC16E29B0B-FICuS-01-71','9E014DEC16E29B0B-FICTS-01-50','15E6A1E3769929A3-uuuuu-01-FF','InChI=1S/C4H7NO4.Na/c6-3(7)1-5-2-4(8)9;/h5H,1-2H2,(H,6,7)(H,8,9);/q;+1','InChIKey=YMUIJWOIZMVBQZ-UHFFFAOYSA-N','O=C(O)CNCC(=O)O.[Na+]',NULL),
	(109298,0,0,'40504-49-2','Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'42078F2C326779D4-FICuS-01-41','42078F2C326779D4-FICTS-01-20','42078F2C326779D4-uuuuu-01-F0','InChI=1S/C8H9NO/c1-2-7-10-8-3-5-9-6-4-8/h2-6H,1,7H2','InChIKey=YQWDMKIKZNHLOU-UHFFFAOYSA-N','C=CCOc1ccncc1',NULL),
	(109299,0,0,NULL,'Consistent with Molecular Formula','C35H64O2',516.8894,NULL,'7A7AB937CA8D37B8-FICuS-01-80','7A7AB937CA8D37B8-FICTS-01-5F','7A7AB937CA8D37B8-uuuuu-01-2F','InChI=1S/C35H64O2/c1-3-5-7-9-11-13-14-15-16-17-18-19-20-21-23-25-27-33-37-35-30-28-34(29-31-35)36-32-26-24-22-12-10-8-6-4-2/h28-31H,3-27,32-33H2,1-2H3','InChIKey=ULBRQDQTOASJMF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCOc1ccc(OCCCCCCCCCC)cc1',NULL),
	(109300,0,0,NULL,'Consistent with Molecular Formula','C39H72O2',572.9966,NULL,'E9BE99EC068EC4AF-FICuS-01-A7','E9BE99EC068EC4AF-FICTS-01-86','E9BE99EC068EC4AF-uuuuu-01-56','InChI=1S/C39H72O2/c1-3-5-7-9-11-13-15-17-18-19-20-21-23-25-27-29-31-37-41-39-34-32-38(33-35-39)40-36-30-28-26-24-22-16-14-12-10-8-6-4-2/h32-35H,3-31,36-37H2,1-2H3','InChIKey=DTDUNJLBFNPVOU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCOc1ccc(OCCCCCCCCCCCCCC)cc1',NULL),
	(109301,0,0,NULL,'Consistent with Molecular Formula','C41H76O2',601.0502,NULL,'F24230F26784D5DF-FICuS-01-5C','F24230F26784D5DF-FICTS-01-3B','F24230F26784D5DF-uuuuu-01-0B','InChI=1S/C41H76O2/c1-3-5-7-9-11-13-15-17-19-20-21-23-25-27-29-31-33-39-43-41-36-34-40(35-37-41)42-38-32-30-28-26-24-22-18-16-14-12-10-8-6-4-2/h34-37H,3-33,38-39H2,1-2H3','InChIKey=CKZGGYYSRWWGPS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCOc1ccc(OCCCCCCCCCCCCCCCC)cc1',NULL),
	(109302,0,0,NULL,'Consistent with Molecular Formula','C37H68O2',544.943,NULL,'8867E3FB88C47E37-FICuS-01-71','8867E3FB88C47E37-FICTS-01-50','8867E3FB88C47E37-uuuuu-01-20','InChI=1S/C37H68O2/c1-3-5-7-9-11-13-15-16-17-18-19-20-21-23-25-27-29-35-39-37-32-30-36(31-33-37)38-34-28-26-24-22-14-12-10-8-6-4-2/h30-33H,3-29,34-35H2,1-2H3','InChIKey=IQQLRFXVMUBGIH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCOc1ccc(OCCCCCCCCCCCC)cc1',NULL),
	(109303,0,0,NULL,'Consistent with Molecular Formula','C33H60O2',488.8358,NULL,'31DFF56638D6836E-FICuS-01-67','31DFF56638D6836E-FICTS-01-46','31DFF56638D6836E-uuuuu-01-16','InChI=1S/C33H60O2/c1-3-5-7-9-11-13-15-16-17-19-21-23-25-31-35-33-28-26-32(27-29-33)34-30-24-22-20-18-14-12-10-8-6-4-2/h26-29H,3-25,30-31H2,1-2H3','InChIKey=BISYXEUTPWHXMW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCOc1ccc(OCCCCCCCCCCCC)cc1',NULL),
	(109304,0,0,NULL,'Consistent with Molecular Formula','C35H64O2',516.8894,NULL,'3C8F7F63F3E0DBE2-FICuS-01-8C','3C8F7F63F3E0DBE2-FICTS-01-6B','3C8F7F63F3E0DBE2-uuuuu-01-3B','InChI=1S/C35H64O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-33-37-35-30-28-34(29-31-35)36-32-26-24-22-20-18-16-14-12-10-8-6-4-2/h28-31H,3-27,32-33H2,1-2H3','InChIKey=XCVCIVYLZQTLGZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCOc1ccc(OCCCCCCCCCCCCCC)cc1',NULL),
	(109305,0,0,NULL,'Consistent with Molecular Formula','C31H56O2',460.7822,NULL,'56076DC656C97302-FICuS-01-3F','56076DC656C97302-FICTS-01-1E','56076DC656C97302-uuuuu-01-EE','InChI=1S/C31H56O2/c1-3-5-7-9-11-12-13-14-15-16-17-19-21-23-29-33-31-26-24-30(25-27-31)32-28-22-20-18-10-8-6-4-2/h24-27H,3-23,28-29H2,1-2H3','InChIKey=BEGQLWUJPXWNJW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(OCCCCCCCCC)cc1',NULL),
	(109306,0,0,NULL,'Consistent with Molecular Formula','C37H68O2',544.943,NULL,'2D5293E2CF184E6E-FICuS-01-6D','2D5293E2CF184E6E-FICTS-01-4C','2D5293E2CF184E6E-uuuuu-01-1C','InChI=1S/C37H68O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-35-39-37-32-30-36(31-33-37)38-34-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h30-33H,3-29,34-35H2,1-2H3','InChIKey=AIVGDGIKKGVYTN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(OCCCCCCCCCCCCCCC)cc1',NULL),
	(109307,0,0,NULL,'Consistent with Molecular Formula','C23H35Cl5O',504.7939,NULL,'6A6C988831165FCF-FICuS-01-67','6A6C988831165FCF-FICTS-01-46','6A6C988831165FCF-uuuuu-01-16','InChI=1S/C23H35Cl5O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-29-23-21(27)19(25)18(24)20(26)22(23)28/h2-17H2,1H3','InChIKey=PFAIUZYKDREMMP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCOc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(109308,0,0,NULL,'Consistent with Molecular Formula','C23H37I3O',710.2582,NULL,'C4B179A56EB88665-FICuS-01-65','C4B179A56EB88665-FICTS-01-44','C4B179A56EB88665-uuuuu-01-14','InChI=1S/C23H37I3O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-27-23-21(25)18-20(24)19-22(23)26/h18-19H,2-17H2,1H3','InChIKey=VIYHOZSONMTUMP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCOc1c(I)cc(I)cc1I',NULL),
	(109309,0,0,NULL,'Consistent with Molecular Formula','C33H60O2',488.8358,NULL,'BAC07FC4F354585B-FICuS-01-77','BAC07FC4F354585B-FICTS-01-56','BAC07FC4F354585B-uuuuu-01-26','InChI=1S/C33H60O2/c1-3-5-7-9-11-12-13-14-15-16-17-18-19-20-21-23-25-31-35-33-28-26-32(27-29-33)34-30-24-22-10-8-6-4-2/h26-29H,3-25,30-31H2,1-2H3','InChIKey=JAJWUEUTZOLSGD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCOc1ccc(OCCCCCCCC)cc1',NULL),
	(109310,0,0,NULL,'Consistent with Molecular Formula','C25H44O2',376.6214,NULL,'957744AB9BD16900-FICuS-01-4D','957744AB9BD16900-FICTS-01-2C','957744AB9BD16900-uuuuu-01-FC','InChI=1S/C25H44O2/c1-3-5-7-9-11-13-15-17-23-27-25-20-18-24(19-21-25)26-22-16-14-12-10-8-6-4-2/h18-21H,3-17,22-23H2,1-2H3','InChIKey=IDPXCPCBQYGBHP-UHFFFAOYSA-N','CCCCCCCCCCOc1ccc(OCCCCCCCCC)cc1',NULL),
	(109311,0,0,NULL,'Consistent with Molecular Formula','C29H52O2',432.7286,NULL,'B58D9EAA9EED673F-FICuS-01-A7','B58D9EAA9EED673F-FICTS-01-86','B58D9EAA9EED673F-uuuuu-01-56','InChI=1S/C29H52O2/c1-3-5-7-9-11-12-13-14-15-17-19-21-27-31-29-24-22-28(23-25-29)30-26-20-18-16-10-8-6-4-2/h22-25H,3-21,26-27H2,1-2H3','InChIKey=ICMVFGGACQEVAH-UHFFFAOYSA-N','CCCCCCCCCCCCCCOc1ccc(OCCCCCCCCC)cc1',NULL),
	(109312,0,0,NULL,'Consistent with Molecular Formula','C31H56O2',460.7822,NULL,'C920F572EF680F30-FICuS-01-5B','C920F572EF680F30-FICTS-01-3A','C920F572EF680F30-uuuuu-01-0A','InChI=1S/C31H56O2/c1-3-5-7-9-11-13-14-15-17-19-21-23-29-33-31-26-24-30(25-27-31)32-28-22-20-18-16-12-10-8-6-4-2/h24-27H,3-23,28-29H2,1-2H3','InChIKey=MPENRZKYMRSXAA-UHFFFAOYSA-N','CCCCCCCCCCCCCCOc1ccc(OCCCCCCCCCCC)cc1',NULL),
	(109313,0,0,NULL,'Consistent with Molecular Formula','C36H56Cl2O2S',623.8032,NULL,'737A00D66F40A333-FICuS-01-3D','737A00D66F40A333-FICTS-01-1C','737A00D66F40A333-uuuuu-01-EC','InChI=1S/C36H56Cl2O2S/c1-3-5-7-9-11-13-15-17-19-21-27-39-33-25-23-31(37)29-35(33)41-36-30-32(38)24-26-34(36)40-28-22-20-18-16-14-12-10-8-6-4-2/h23-26,29-30H,3-22,27-28H2,1-2H3','InChIKey=XUGWEFNVTZJVBH-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(Cl)cc1Sc1cc(Cl)ccc1OCCCCCCCCCCCC',NULL),
	(109314,0,0,'52832-00-5','Consistent with Molecular Formula','C19H38OS2',346.6286,NULL,'D35C566946A73A25-FICuS-01-4D','D35C566946A73A25-FICTS-01-2C','D35C566946A73A25-uuuuu-01-FC','InChI=1S/C19H38OS2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-19(21)20-4-2/h3-18H2,1-2H3','InChIKey=QABFRTIGCAXJSB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSC(=S)OCC',NULL),
	(109315,0,0,NULL,'Consistent with Molecular Formula','C38H62O2S',582.9666,NULL,'79B26CC297D6ACD1-FICuS-01-7C','79B26CC297D6ACD1-FICTS-01-5B','79B26CC297D6ACD1-uuuuu-01-2B','InChI=1S/C38H62O2S/c1-5-7-9-11-13-15-17-19-21-23-29-39-35-25-27-37(33(3)31-35)41-38-28-26-36(32-34(38)4)40-30-24-22-20-18-16-14-12-10-8-6-2/h25-28,31-32H,5-24,29-30H2,1-4H3','InChIKey=QJQMTTVWBKNKNH-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(Sc2ccc(OCCCCCCCCCCCC)cc2C)c(C)c1',NULL),
	(109316,0,0,NULL,'Consistent with Molecular Formula','C18H29BrO',341.3305,NULL,'521D2B7015FDF5BD-FICuS-01-6F','521D2B7015FDF5BD-FICTS-01-4E','521D2B7015FDF5BD-uuuuu-01-1E','InChI=1S/C18H29BrO/c1-2-3-4-5-6-7-8-9-10-11-16-20-18-14-12-17(19)13-15-18/h12-15H,2-11,16H2,1H3','InChIKey=UANZNBAPFCQDCN-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(Br)cc1',NULL),
	(109317,0,0,NULL,'Consistent with Molecular Formula','C19H31BrS',371.4179,NULL,'B7CF39AB5C375483-FICuS-01-6E','B7CF39AB5C375483-FICTS-01-4D','B7CF39AB5C375483-uuuuu-01-1D','InChI=1S/C19H31BrS/c1-2-3-4-5-6-7-8-9-10-11-12-17-21-19-15-13-18(20)14-16-19/h13-16H,2-12,17H2,1H3','InChIKey=WTSPJOXNOKVAJQ-UHFFFAOYSA-N','CCCCCCCCCCCCCSc1ccc(Br)cc1',NULL),
	(109318,0,0,NULL,'Consistent with Molecular Formula','C20H33BrS',385.4447,NULL,'E557CD0171EA7215-FICuS-01-52','E557CD0171EA7215-FICTS-01-31','E557CD0171EA7215-uuuuu-01-01','InChI=1S/C20H33BrS/c1-2-3-4-5-6-7-8-9-10-11-12-13-18-22-20-16-14-19(21)15-17-20/h14-17H,2-13,18H2,1H3','InChIKey=LPNZUZQEXFZILZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCSc1ccc(Br)cc1',NULL),
	(109319,0,0,NULL,'Consistent with Molecular Formula','C21H35BrS',399.4715,NULL,'93144A9C48F554EC-FICuS-01-61','93144A9C48F554EC-FICTS-01-40','93144A9C48F554EC-uuuuu-01-10','InChI=1S/C21H35BrS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-19-23-21-17-15-20(22)16-18-21/h15-18H,2-14,19H2,1H3','InChIKey=NVYQYJWSXVQYJA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCSc1ccc(Br)cc1',NULL),
	(109320,0,0,NULL,'Consistent with Molecular Formula','C22H37BrS',413.4983,NULL,'278E56A79451D43C-FICuS-01-51','278E56A79451D43C-FICTS-01-30','278E56A79451D43C-uuuuu-01-00','InChI=1S/C22H37BrS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-24-22-18-16-21(23)17-19-22/h16-19H,2-15,20H2,1H3','InChIKey=IGVGAMCTVCTBLR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSc1ccc(Br)cc1',NULL),
	(109321,0,0,NULL,'Consistent with Molecular Formula','C24H41BrS',441.5519,NULL,'2241D49A7E496E8A-FICuS-01-5F','2241D49A7E496E8A-FICTS-01-3E','2241D49A7E496E8A-uuuuu-01-0E','InChI=1S/C24H41BrS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-26-24-20-18-23(25)19-21-24/h18-21H,2-17,22H2,1H3','InChIKey=FZBCNNRFSMKLEB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSc1ccc(Br)cc1',NULL),
	(109322,0,0,'70617-44-6','Consistent with Molecular Formula','C19H26O',270.4138,NULL,'BEAAF1037CCEACC9-FICuS-01-AC','BEAAF1037CCEACC9-FICTS-01-8B','BEAAF1037CCEACC9-uuuuu-01-5B','InChI=1S/C19H26O/c1-2-3-4-5-6-7-10-15-20-19-14-13-17-11-8-9-12-18(17)16-19/h8-9,11-14,16H,2-7,10,15H2,1H3','InChIKey=RUVHOFDSJRUTOZ-UHFFFAOYSA-N','CCCCCCCCCOc1ccc2ccccc2c1',NULL),
	(109323,0,0,'60010-56-2','Consistent with Molecular Formula','C20H28O',284.4406,NULL,'2FEF5F0024C7C95F-FICuS-01-7C','2FEF5F0024C7C95F-FICTS-01-5B','2FEF5F0024C7C95F-uuuuu-01-2B','InChI=1S/C20H28O/c1-2-3-4-5-6-7-8-11-16-21-20-15-14-18-12-9-10-13-19(18)17-20/h9-10,12-15,17H,2-8,11,16H2,1H3','InChIKey=YLNRIDUKPBUYCJ-UHFFFAOYSA-N','CCCCCCCCCCOc1ccc2ccccc2c1',NULL),
	(109324,0,0,'78904-64-0','Consistent with Molecular Formula','C22H32O',312.4942,NULL,'2AC9ED2DDBDC53FF-FICuS-01-B6','2AC9ED2DDBDC53FF-FICTS-01-95','2AC9ED2DDBDC53FF-uuuuu-01-65','InChI=1S/C22H32O/c1-2-3-4-5-6-7-8-9-10-13-18-23-22-17-16-20-14-11-12-15-21(20)19-22/h11-12,14-17,19H,2-10,13,18H2,1H3','InChIKey=SGZSHWXSWILTIG-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc2ccccc2c1',NULL),
	(109325,0,0,NULL,'Consistent with Molecular Formula','C23H34O',326.521,NULL,'D610CF71A08402E6-FICuS-01-4D','D610CF71A08402E6-FICTS-01-2C','D610CF71A08402E6-uuuuu-01-FC','InChI=1S/C23H34O/c1-2-3-4-5-6-7-8-9-10-11-14-19-24-23-18-17-21-15-12-13-16-22(21)20-23/h12-13,15-18,20H,2-11,14,19H2,1H3','InChIKey=RFVSYMDFTWMDFF-UHFFFAOYSA-N','CCCCCCCCCCCCCOc1ccc2ccccc2c1',NULL),
	(109326,0,0,NULL,'Consistent with Molecular Formula','C24H36O',340.5478,NULL,'0ED72582954AB2BB-FICuS-01-63','0ED72582954AB2BB-FICTS-01-42','0ED72582954AB2BB-uuuuu-01-12','InChI=1S/C24H36O/c1-2-3-4-5-6-7-8-9-10-11-12-15-20-25-24-19-18-22-16-13-14-17-23(22)21-24/h13-14,16-19,21H,2-12,15,20H2,1H3','InChIKey=CPBIQBDVBWEYQK-UHFFFAOYSA-N','CCCCCCCCCCCCCCOc1ccc2ccccc2c1',NULL),
	(109327,0,0,NULL,'Consistent with Molecular Formula','C25H38O',354.5746,NULL,'0E55FC168A3F9387-FICuS-01-63','0E55FC168A3F9387-FICTS-01-42','0E55FC168A3F9387-uuuuu-01-12','InChI=1S/C25H38O/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-21-26-25-20-19-23-17-14-15-18-24(23)22-25/h14-15,17-20,22H,2-13,16,21H2,1H3','InChIKey=FXYVOCVVKLGHEY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCOc1ccc2ccccc2c1',NULL),
	(109328,0,0,'20655-65-6','Consistent with Molecular Formula','C26H40O',368.6014,NULL,'6D1741D38554C05B-FICuS-01-45','6D1741D38554C05B-FICTS-01-24','6D1741D38554C05B-uuuuu-01-F4','InChI=1S/C26H40O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-22-27-26-21-20-24-18-15-16-19-25(24)23-26/h15-16,18-21,23H,2-14,17,22H2,1H3','InChIKey=YZXHIPCZOJTFLF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc2ccccc2c1',NULL),
	(109329,0,0,'5060-68-4','Consistent with Molecular Formula','C20H28S',300.5012,NULL,'6E356E93E6DE47A4-FICuS-01-75','6E356E93E6DE47A4-FICTS-01-54','6E356E93E6DE47A4-uuuuu-01-24','InChI=1S/C20H28S/c1-2-3-4-5-6-7-8-11-16-21-20-15-14-18-12-9-10-13-19(18)17-20/h9-10,12-15,17H,2-8,11,16H2,1H3','InChIKey=SFPOHBBPPZGXNU-UHFFFAOYSA-N','CCCCCCCCCCSc1ccc2ccccc2c1',NULL),
	(109330,0,0,'47231-80-1','Consistent with Molecular Formula','C21H30S',314.528,NULL,'51A1CB586B396E77-FICuS-01-5E','51A1CB586B396E77-FICTS-01-3D','51A1CB586B396E77-uuuuu-01-0D','InChI=1S/C21H30S/c1-2-3-4-5-6-7-8-9-12-17-22-21-16-15-19-13-10-11-14-20(19)18-21/h10-11,13-16,18H,2-9,12,17H2,1H3','InChIKey=HRZUGKGXYGEJRG-UHFFFAOYSA-N','CCCCCCCCCCCSc1ccc2ccccc2c1',NULL),
	(109331,0,0,NULL,'Consistent with Molecular Formula','C22H32S',328.5548,NULL,'C5C11F45BF31F91E-FICuS-01-74','C5C11F45BF31F91E-FICTS-01-53','C5C11F45BF31F91E-uuuuu-01-23','InChI=1S/C22H32S/c1-2-3-4-5-6-7-8-9-10-13-18-23-22-17-16-20-14-11-12-15-21(20)19-22/h11-12,14-17,19H,2-10,13,18H2,1H3','InChIKey=AFRDHKDTVBJUCR-UHFFFAOYSA-N','CCCCCCCCCCCCSc1ccc2ccccc2c1',NULL),
	(109332,0,0,'5060-69-5','Consistent with Molecular Formula','C24H36S',356.6084,NULL,'90C781869B4CD61F-FICuS-01-64','90C781869B4CD61F-FICTS-01-43','90C781869B4CD61F-uuuuu-01-13','InChI=1S/C24H36S/c1-2-3-4-5-6-7-8-9-10-11-12-15-20-25-24-19-18-22-16-13-14-17-23(22)21-24/h13-14,16-19,21H,2-12,15,20H2,1H3','InChIKey=VTJGQFISEHHPRL-UHFFFAOYSA-N','CCCCCCCCCCCCCCSc1ccc2ccccc2c1',NULL),
	(109333,0,0,NULL,'Consistent with Molecular Formula','C25H38S',370.6352,NULL,'E068F5CF8CAD3AED-FICuS-01-AB','E068F5CF8CAD3AED-FICTS-01-8A','E068F5CF8CAD3AED-uuuuu-01-5A','InChI=1S/C25H38S/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-21-26-25-20-19-23-17-14-15-18-24(23)22-25/h14-15,17-20,22H,2-13,16,21H2,1H3','InChIKey=KLYWYPGRNUVIIU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCSc1ccc2ccccc2c1',NULL),
	(109334,0,0,NULL,'Consistent with Molecular Formula','C26H40S',384.662,NULL,'E4D77141325B7E6C-FICuS-01-59','E4D77141325B7E6C-FICTS-01-38','E4D77141325B7E6C-uuuuu-01-08','InChI=1S/C26H40S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-22-27-26-21-20-24-18-15-16-19-25(24)23-26/h15-16,18-21,23H,2-14,17,22H2,1H3','InChIKey=FACIKISMAPZTOA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSc1ccc2ccccc2c1',NULL),
	(109335,0,0,NULL,'Consistent with Molecular Formula','C27H42S',398.6888,NULL,'350B9CFE9F8D8058-FICuS-01-78','350B9CFE9F8D8058-FICTS-01-57','350B9CFE9F8D8058-uuuuu-01-27','InChI=1S/C27H42S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-23-28-27-22-21-25-19-16-17-20-26(25)24-27/h16-17,19-22,24H,2-15,18,23H2,1H3','InChIKey=WYRYQKCRQFLBMU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCSc1ccc2ccccc2c1',NULL),
	(109336,0,0,'5060-70-8','Consistent with Molecular Formula','C28H44S',412.7156,NULL,'30C1C782E95F4657-FICuS-01-51','30C1C782E95F4657-FICTS-01-30','30C1C782E95F4657-uuuuu-01-00','InChI=1S/C28H44S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-24-29-28-23-22-26-20-17-18-21-27(26)25-28/h17-18,20-23,25H,2-16,19,24H2,1H3','InChIKey=LMIXQYAGWZATQI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSc1ccc2ccccc2c1',NULL),
	(109337,0,0,NULL,'Consistent with Molecular Formula','C21H31Cl5O',476.7403,NULL,'0DCA6A6E389D71F3-FICuS-01-7A','0DCA6A6E389D71F3-FICTS-01-59','0DCA6A6E389D71F3-uuuuu-01-29','InChI=1S/C21H31Cl5O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-27-21-19(25)17(23)16(22)18(24)20(21)26/h2-15H2,1H3','InChIKey=HOIDICLJAQNYFS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCOc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(109338,0,0,NULL,'Consistent with Molecular Formula','C23H35Cl5',488.7945,NULL,'BFDCB28B18E62678-FICuS-01-7F','BFDCB28B18E62678-FICTS-01-5E','BFDCB28B18E62678-uuuuu-01-2E','InChI=1S/C23H35Cl5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(24)21(26)23(28)22(27)20(18)25/h2-17H2,1H3','InChIKey=MPJVLEOZICYTST-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(109339,0,0,NULL,'Consistent with Molecular Formula','C19H32O2',292.4606,NULL,'57D3E1246C1DF480-FICuS-01-56','57D3E1246C1DF480-FICTS-01-35','57D3E1246C1DF480-uuuuu-01-05','InChI=1S/C19H32O2/c1-3-4-5-6-7-8-9-10-11-14-17-21-19-16-13-12-15-18(19)20-2/h12-13,15-16H,3-11,14,17H2,1-2H3','InChIKey=AINKKTNVSUYACU-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccccc1OC',NULL),
	(109340,0,0,NULL,'Consistent with Molecular Formula','C15H32O4S2',340.5354,NULL,'A1B692C44FE21C17-FICuS-01-60','A1B692C44FE21C17-FICTS-01-3F','A1B692C44FE21C17-uuuuu-01-0F','InChI=1S/C15H32O4S2/c1-4-7-8-9-10-11-12-13-14-15(20(16,17)5-2)21(18,19)6-3/h15H,4-14H2,1-3H3','InChIKey=PRUQNSYGQUQGOX-UHFFFAOYSA-N','CCCCCCCCCCC(S(=O)(=O)CC)S(=O)(=O)CC',NULL),
	(109341,0,0,NULL,'Consistent with Molecular Formula','C18H38O4S2',382.6158,NULL,'4942507984B9495D-FICuS-01-3C','4942507984B9495D-FICTS-01-1B','4942507984B9495D-uuuuu-01-EB','InChI=1S/C18H38O4S2/c1-4-7-8-9-10-11-12-13-14-15-16-17-18(23(19,20)5-2)24(21,22)6-3/h18H,4-17H2,1-3H3','InChIKey=XQNXBVWNQPYXQS-UHFFFAOYSA-N','CCCCCCCCCCCCCC(S(=O)(=O)CC)S(=O)(=O)CC',NULL),
	(109342,0,0,NULL,'Consistent with Molecular Formula','C19H40O4S2',396.6426,NULL,'B696BE3285C58225-FICuS-01-50','B696BE3285C58225-FICTS-01-2F','B696BE3285C58225-uuuuu-01-FF','InChI=1S/C19H40O4S2/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19(24(20,21)5-2)25(22,23)6-3/h19H,4-18H2,1-3H3','InChIKey=FCRNJBCZVKYSHY-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(S(=O)(=O)CC)S(=O)(=O)CC',NULL),
	(109343,0,0,NULL,'Consistent with Molecular Formula','C20H42O4S2',410.6694,NULL,'9637FCD14B14CF55-FICuS-01-6C','9637FCD14B14CF55-FICTS-01-4B','9637FCD14B14CF55-uuuuu-01-1B','InChI=1S/C20H42O4S2/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20(25(21,22)5-2)26(23,24)6-3/h20H,4-19H2,1-3H3','InChIKey=RIYXZBGPEDNJQL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(S(=O)(=O)CC)S(=O)(=O)CC',NULL),
	(109344,0,0,NULL,'Consistent with Molecular Formula','C22H46O4S2',438.723,NULL,'E0CE921832826051-FICuS-01-33','E0CE921832826051-FICTS-01-12','E0CE921832826051-uuuuu-01-E2','InChI=1S/C22H46O4S2/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(27(23,24)5-2)28(25,26)6-3/h22H,4-21H2,1-3H3','InChIKey=GJCNKICXRDJHBA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(S(=O)(=O)CC)S(=O)(=O)CC',NULL),
	(109345,0,0,NULL,'Consistent with Molecular Formula','C28H41NO3S',471.6968,NULL,'97EBAFD6C5BBAF39-FICuS-01-AE','97EBAFD6C5BBAF39-FICTS-01-8D','97EBAFD6C5BBAF39-uuuuu-01-5D','InChI=1S/C28H41NO3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-24-32-26-18-22-28(23-19-26)33-27-20-16-25(17-21-27)29(30)31/h16-23H,2-15,24H2,1H3','InChIKey=RRIVZMBGMREIKA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(109346,0,0,NULL,'Consistent with Molecular Formula','C24H33NO3S',415.5896,NULL,'60774EFB2AED14CB-FICuS-01-82','60774EFB2AED14CB-FICTS-01-61','60774EFB2AED14CB-uuuuu-01-31','InChI=1S/C24H33NO3S/c1-2-3-4-5-6-7-8-9-10-11-20-28-22-14-18-24(19-15-22)29-23-16-12-21(13-17-23)25(26)27/h12-19H,2-11,20H2,1H3','InChIKey=MEPMCKHXMRVYQY-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(109347,0,0,NULL,'Consistent with Molecular Formula','C25H35NO3S',429.6164,NULL,'4753FBA71F3EDB65-FICuS-01-7A','4753FBA71F3EDB65-FICTS-01-59','4753FBA71F3EDB65-uuuuu-01-29','InChI=1S/C25H35NO3S/c1-2-3-4-5-6-7-8-9-10-11-12-21-29-23-15-19-25(20-16-23)30-24-17-13-22(14-18-24)26(27)28/h13-20H,2-12,21H2,1H3','InChIKey=JJDFKMVMDLFSEB-UHFFFAOYSA-N','CCCCCCCCCCCCCOc1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(109348,0,0,NULL,'Consistent with Molecular Formula','C26H37NO3S',443.6432,NULL,'3D74637E5369AE49-FICuS-01-58','3D74637E5369AE49-FICTS-01-37','3D74637E5369AE49-uuuuu-01-07','InChI=1S/C26H37NO3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-22-30-24-16-20-26(21-17-24)31-25-18-14-23(15-19-25)27(28)29/h14-21H,2-13,22H2,1H3','InChIKey=YQNXWVXCWPWDSJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCOc1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(109349,0,0,NULL,'Consistent with Molecular Formula','C29H43NO3S',485.7236,NULL,'3B1BBFCC03626180-FICuS-01-57','3B1BBFCC03626180-FICTS-01-36','3B1BBFCC03626180-uuuuu-01-06','InChI=1S/C29H43NO3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-25-33-27-19-23-29(24-20-27)34-28-21-17-26(18-22-28)30(31)32/h17-24H,2-16,25H2,1H3','InChIKey=LJLXPTBSUUZVAK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCOc1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(109350,0,0,NULL,'Consistent with Molecular Formula','C30H45NO3S',499.7504,NULL,'D47EACD30A6A9687-FICuS-01-7C','D47EACD30A6A9687-FICTS-01-5B','D47EACD30A6A9687-uuuuu-01-2B','InChI=1S/C30H45NO3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-26-34-28-20-24-30(25-21-28)35-29-22-18-27(19-23-29)31(32)33/h18-25H,2-17,26H2,1H3','InChIKey=JRQIWCCGZLVNBY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOc1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(109351,0,0,NULL,'Consistent with Molecular Formula','C42H68O',588.9986,NULL,'6A7F998B795A9059-FICuS-01-64','6A7F998B795A9059-FICTS-01-43','6A7F998B795A9059-uuuuu-01-13','InChI=1S/C42H68O/c1-3-5-7-9-11-13-15-17-19-22-26-38-27-29-39(30-28-38)42(35-23-21-24-36-42)40-31-33-41(34-32-40)43-37-25-20-18-16-14-12-10-8-6-4-2/h27-34H,3-26,35-37H2,1-2H3','InChIKey=NFFNPTDJLCOMLH-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(C2(c3ccc(CCCCCCCCCCCC)cc3)CCCCC2)cc1',NULL),
	(109352,0,0,NULL,'Consistent with Molecular Formula','C36H66O2',530.9162,NULL,'DBA6D84A8D45F5E8-FICuS-01-92','DBA6D84A8D45F5E8-FICTS-01-71','DBA6D84A8D45F5E8-uuuuu-01-41','InChI=1S/C36H66O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-32-37-35-30-29-31-36(34-35)38-33-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h29-31,34H,3-28,32-33H2,1-2H3','InChIKey=LDOHMZCLBQNGDK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCOc1cccc(OCCCCCCCCCCCCCCC)c1',NULL),
	(109353,0,0,NULL,'Consistent with Molecular Formula','C33H36O',448.6468,NULL,'2F49AFBFDD0618FA-FICuS-01-99','2F49AFBFDD0618FA-FICTS-01-78','2F49AFBFDD0618FA-uuuuu-01-48','InChI=1S/C33H36O/c1-2-3-4-5-6-16-27-34-32-25-23-31(24-26-32)33(28-17-10-7-11-18-28,29-19-12-8-13-20-29)30-21-14-9-15-22-30/h7-15,17-26H,2-6,16,27H2,1H3','InChIKey=UMAVPDQEXGSOHQ-UHFFFAOYSA-N','CCCCCCCCOc1ccc(C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(109354,0,0,NULL,'Consistent with Molecular Formula','C24H42S',362.6558,NULL,'8DA78E5D98E2C71B-FICuS-01-86','8DA78E5D98E2C71B-FICTS-01-65','8DA78E5D98E2C71B-uuuuu-01-35','InChI=1S/C24H42S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-25-24-20-18-19-23(2)22-24/h18-20,22H,3-17,21H2,1-2H3','InChIKey=BUZANONHJFUQFT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCSc1cccc(C)c1',NULL),
	(109355,0,0,'41662-92-4','Consistent with Molecular Formula','C30H54O2',446.7554,NULL,'12315CB20658D3B9-FICuS-01-3F','12315CB20658D3B9-FICTS-01-1E','12315CB20658D3B9-uuuuu-01-EE','InChI=1S/C30H54O2/c1-3-5-7-9-11-13-15-17-19-21-26-31-29-24-23-25-30(28-29)32-27-22-20-18-16-14-12-10-8-6-4-2/h23-25,28H,3-22,26-27H2,1-2H3','InChIKey=JYTIZSQDKOCWQI-UHFFFAOYSA-N','CCCCCCCCCCCCOc1cccc(OCCCCCCCCCCCC)c1',NULL),
	(109356,0,0,NULL,'Consistent with Molecular Formula','C23H40S',348.629,NULL,'010A4A3145BCFEEC-FICuS-01-73','010A4A3145BCFEEC-FICTS-01-52','010A4A3145BCFEEC-uuuuu-01-22','InChI=1S/C23H40S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-24-23-19-17-18-22(2)21-23/h17-19,21H,3-16,20H2,1-2H3','InChIKey=XDNZZXTYZGYDJN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSc1cccc(C)c1',NULL),
	(109357,0,0,NULL,'Consistent with Molecular Formula','C28H58S2',458.8862,NULL,'CE935CC9184A1DCC-FICuS-01-88','CE935CC9184A1DCC-FICTS-01-67','CE935CC9184A1DCC-uuuuu-01-37','InChI=1S/C28H58S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-29-27-28-30-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-28H2,1-2H3','InChIKey=HVIWHEROKMINAD-UHFFFAOYSA-N','CCCCCCCCCCCCCSCCSCCCCCCCCCCCCC',NULL),
	(109358,0,0,NULL,'Consistent with Molecular Formula','C27H56S2',444.8594,NULL,'F140D567735C8022-FICuS-01-36','F140D567735C8022-FICTS-01-15','F140D567735C8022-uuuuu-01-E5','InChI=1S/C27H56S2/c1-3-5-7-9-16-20-24-28-26-22-18-14-12-11-13-15-19-23-27-29-25-21-17-10-8-6-4-2/h3-27H2,1-2H3','InChIKey=MGSRDTFQTCTRPT-UHFFFAOYSA-N','CCCCCCCCSCCCCCCCCCCCSCCCCCCCC',NULL),
	(109359,0,0,NULL,'Consistent with Molecular Formula','C28H58S2',458.8862,NULL,'A50D70C776868216-FICuS-01-3E','A50D70C776868216-FICTS-01-1D','A50D70C776868216-uuuuu-01-ED','InChI=1S/C28H58S2/c1-3-5-7-9-11-13-17-21-25-29-27-23-19-15-16-20-24-28-30-26-22-18-14-12-10-8-6-4-2/h3-28H2,1-2H3','InChIKey=UMKSGHCJXDXTMF-UHFFFAOYSA-N','CCCCCCCCCCSCCCCCCCCSCCCCCCCCCC',NULL),
	(109360,0,0,NULL,'Consistent with Molecular Formula','C30H62S2',486.9398,NULL,'BEEB10667C9ED300-FICuS-01-71','BEEB10667C9ED300-FICTS-01-50','BEEB10667C9ED300-uuuuu-01-20','InChI=1S/C30H62S2/c1-3-5-7-9-11-13-15-19-23-27-31-29-25-21-17-18-22-26-30-32-28-24-20-16-14-12-10-8-6-4-2/h3-30H2,1-2H3','InChIKey=PEPWHLHRPQVCIH-UHFFFAOYSA-N','CCCCCCCCCCCSCCCCCCCCSCCCCCCCCCCC',NULL),
	(109361,0,0,'63347-83-1','Consistent with Molecular Formula','C28H58S2',458.8862,'Dodecane, 1,1\'-[1,4-butanediylbis(thio)]bis-','A295CC94E00EDA34-FICuS-01-71','A295CC94E00EDA34-FICTS-01-50','A295CC94E00EDA34-uuuuu-01-20','InChI=1S/C28H58S2/c1-3-5-7-9-11-13-15-17-19-21-25-29-27-23-24-28-30-26-22-20-18-16-14-12-10-8-6-4-2/h3-28H2,1-2H3','InChIKey=MWVKKAWUUZOUGY-UHFFFAOYSA-N','CCCCCCCCCCCCSCCCCSCCCCCCCCCCCC',NULL),
	(109362,0,0,NULL,'Consistent with Molecular Formula','C37H76S2',585.1274,NULL,'654513BD71E4571A-FICuS-01-44','654513BD71E4571A-FICTS-01-23','654513BD71E4571A-uuuuu-01-F3','InChI=1S/C37H76S2/c1-3-5-7-9-11-13-15-19-23-27-31-35-39-37-33-29-25-21-17-16-20-24-28-32-36-38-34-30-26-22-18-14-12-10-8-6-4-2/h3-37H2,1-2H3','InChIKey=DXTOBDIGGKRYGV-UHFFFAOYSA-N','CCCCCCCCCCCCCSCCCCCCCCCCCCSCCCCCCCCCCCC',NULL),
	(109363,0,0,NULL,'Consistent with Molecular Formula','C32H66S2',514.9934,NULL,'2EB33859A8A787F5-FICuS-01-67','2EB33859A8A787F5-FICTS-01-46','2EB33859A8A787F5-uuuuu-01-16','InChI=1S/C32H66S2/c1-3-5-7-9-11-13-15-17-19-21-25-29-33-31-27-23-24-28-32-34-30-26-22-20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3','InChIKey=FTOKYUXMYQAGMP-UHFFFAOYSA-N','CCCCCCCCCCCCCSCCCCCCSCCCCCCCCCCCCC',NULL),
	(109364,0,0,'60810-42-6','Consistent with Molecular Formula','C20H42S2',346.6718,NULL,'FB78046C5C447EE2-FICuS-01-6E','FB78046C5C447EE2-FICTS-01-4D','FB78046C5C447EE2-uuuuu-01-1D','InChI=1S/C20H42S2/c1-3-5-7-9-11-13-15-17-21-19-20-22-18-16-14-12-10-8-6-4-2/h3-20H2,1-2H3','InChIKey=HTSWDJSFTQEJQF-UHFFFAOYSA-N','CCCCCCCCCSCCSCCCCCCCCC',NULL),
	(109365,0,0,NULL,'Consistent with Molecular Formula','C34H70S2',543.047,NULL,'F8979EA4D455818D-FICuS-01-6F','F8979EA4D455818D-FICTS-01-4E','F8979EA4D455818D-uuuuu-01-1E','InChI=1S/C34H70S2/c1-3-5-7-9-11-13-15-17-19-21-23-27-31-35-33-29-25-26-30-34-36-32-28-24-22-20-18-16-14-12-10-8-6-4-2/h3-34H2,1-2H3','InChIKey=ZKIGCVWCLOLIBY-UHFFFAOYSA-N','CCCCCCCCCCCCCCSCCCCCCSCCCCCCCCCCCCCC',NULL),
	(109366,0,0,NULL,'Consistent with Molecular Formula','C39H80S2',613.181,NULL,'57D29C6382DB96DA-FICuS-01-72','57D29C6382DB96DA-FICTS-01-51','57D29C6382DB96DA-uuuuu-01-21','InChI=1S/C39H80S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-32-36-40-38-34-31-35-39-41-37-33-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-39H2,1-2H3','InChIKey=ITCNLSQOYUAAOF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCSCCCCCSCCCCCCCCCCCCCCCCC',NULL),
	(109367,0,0,NULL,'Consistent with Molecular Formula','C43H88S2',669.2882,NULL,'E9DDA37648F6DF95-FICuS-01-8E','E9DDA37648F6DF95-FICTS-01-6D','E9DDA37648F6DF95-uuuuu-01-3D','InChI=1S/C43H88S2/c1-3-5-7-9-11-13-15-17-19-21-24-28-32-36-40-44-42-38-34-30-26-23-27-31-35-39-43-45-41-37-33-29-25-22-20-18-16-14-12-10-8-6-4-2/h3-43H2,1-2H3','InChIKey=SSZZSONKWXNJOK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSCCCCCCCCCCCSCCCCCCCCCCCCCCCC',NULL),
	(109368,0,0,NULL,'Consistent with Molecular Formula','C36H74S2',571.1006,NULL,'77513F8A542E03C1-FICuS-01-44','77513F8A542E03C1-FICTS-01-23','77513F8A542E03C1-uuuuu-01-F3','InChI=1S/C36H74S2/c1-3-5-7-9-11-13-15-17-19-21-25-29-33-37-35-31-27-23-24-28-32-36-38-34-30-26-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3','InChIKey=QXBDOQKNCURZBJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCSCCCCCCCCSCCCCCCCCCCCCCC',NULL),
	(109369,0,0,NULL,'Consistent with Molecular Formula','C44H90S2',683.315,NULL,'91A6351F67534F1E-FICuS-01-4C','91A6351F67534F1E-FICTS-01-2B','91A6351F67534F1E-uuuuu-01-FB','InChI=1S/C44H90S2/c1-3-5-7-9-11-13-15-17-19-21-25-29-33-37-41-45-43-39-35-31-27-23-24-28-32-36-40-44-46-42-38-34-30-26-22-20-18-16-14-12-10-8-6-4-2/h3-44H2,1-2H3','InChIKey=PKBRGYBKKFTCAM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSCCCCCCCCCCCCSCCCCCCCCCCCCCCCC',NULL),
	(109370,0,0,NULL,'Consistent with Molecular Formula','C29H60S2',472.913,NULL,'F61068F97664C66B-FICuS-01-59','F61068F97664C66B-FICTS-01-38','F61068F97664C66B-uuuuu-01-08','InChI=1S/C29H60S2/c1-3-5-7-9-14-18-22-26-30-28-24-20-16-12-11-13-17-21-25-29-31-27-23-19-15-10-8-6-4-2/h3-29H2,1-2H3','InChIKey=BUTYGFLQMCIVLT-UHFFFAOYSA-N','CCCCCCCCCSCCCCCCCCCCCSCCCCCCCCC',NULL),
	(109371,0,0,NULL,'Consistent with Molecular Formula','C30H62S2',486.9398,NULL,'8E2DF70EBAC09DD2-FICuS-01-95','8E2DF70EBAC09DD2-FICTS-01-74','8E2DF70EBAC09DD2-uuuuu-01-44','InChI=1S/C30H62S2/c1-3-5-7-9-11-13-15-17-19-21-23-27-31-29-25-26-30-32-28-24-22-20-18-16-14-12-10-8-6-4-2/h3-30H2,1-2H3','InChIKey=YNROALWHIAYCBE-UHFFFAOYSA-N','CCCCCCCCCCCCCSCCCCSCCCCCCCCCCCCC',NULL),
	(109372,0,0,NULL,'Consistent with Molecular Formula','C26H54S2',430.8326,NULL,'79E9DCF3FF0268AD-FICuS-01-96','79E9DCF3FF0268AD-FICTS-01-75','79E9DCF3FF0268AD-uuuuu-01-45','InChI=1S/C26H54S2/c1-3-5-7-15-19-23-27-25-21-17-13-11-9-10-12-14-18-22-26-28-24-20-16-8-6-4-2/h3-26H2,1-2H3','InChIKey=NDLRHHIILWVZEA-UHFFFAOYSA-N','CCCCCCCSCCCCCCCCCCCCSCCCCCCC',NULL),
	(109373,0,0,NULL,'Consistent with Molecular Formula','C34H70S2',543.047,NULL,'184422D1437A197F-FICuS-01-37','184422D1437A197F-FICTS-01-16','184422D1437A197F-uuuuu-01-E6','InChI=1S/C34H70S2/c1-3-5-7-9-11-13-15-17-19-23-27-31-35-33-29-25-21-22-26-30-34-36-32-28-24-20-18-16-14-12-10-8-6-4-2/h3-34H2,1-2H3','InChIKey=ONRMPZLAZOXAPP-UHFFFAOYSA-N','CCCCCCCCCCCCCSCCCCCCCCSCCCCCCCCCCCCC',NULL),
	(109374,0,0,'60810-45-9','Consistent with Molecular Formula','C18H38S3',350.6782,NULL,'37F8F9A8DA775756-FICuS-01-71','37F8F9A8DA775756-FICTS-01-50','37F8F9A8DA775756-uuuuu-01-20','InChI=1S/C18H38S3/c1-3-5-7-9-11-13-19-15-17-21-18-16-20-14-12-10-8-6-4-2/h3-18H2,1-2H3','InChIKey=AEZXUDMFVLEBPN-UHFFFAOYSA-N','CCCCCCCSCCSCCSCCCCCCC',NULL),
	(109375,0,0,NULL,'Consistent with Molecular Formula','C36H74S3',603.1606,NULL,'7D7D41F57BD0EA7E-FICuS-01-8C','7D7D41F57BD0EA7E-FICTS-01-6B','7D7D41F57BD0EA7E-uuuuu-01-3B','InChI=1S/C36H74S3/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-37-33-35-39-36-34-38-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3','InChIKey=HAXCRGIZVNYDDF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSCCSCCSCCCCCCCCCCCCCCCC',NULL),
	(109376,0,0,'25054-70-0','Consistent with Molecular Formula','C28H58S3',490.9462,NULL,'367C7764B5B7F7C1-FICuS-01-63','367C7764B5B7F7C1-FICTS-01-42','367C7764B5B7F7C1-uuuuu-01-12','InChI=1S/C28H58S3/c1-3-5-7-9-11-13-15-17-19-21-23-29-25-27-31-28-26-30-24-22-20-18-16-14-12-10-8-6-4-2/h3-28H2,1-2H3','InChIKey=SXHFMCIEQMKWGC-UHFFFAOYSA-N','CCCCCCCCCCCCSCCSCCSCCCCCCCCCCCC',NULL),
	(109377,0,0,NULL,'Consistent with Molecular Formula','C24H50S3',434.839,NULL,'EC91878B549554F7-FICuS-01-5F','EC91878B549554F7-FICTS-01-3E','EC91878B549554F7-uuuuu-01-0E','InChI=1S/C24H50S3/c1-3-5-7-9-11-13-15-17-19-25-21-23-27-24-22-26-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3','InChIKey=YXDRYTJMAWBMOX-UHFFFAOYSA-N','CCCCCCCCCCSCCSCCSCCCCCCCCCC',NULL),
	(109378,0,0,NULL,'Consistent with Molecular Formula','C32H66S3',547.0534,NULL,'235FD140D87B8438-FICuS-01-4C','235FD140D87B8438-FICTS-01-2B','235FD140D87B8438-uuuuu-01-FB','InChI=1S/C32H66S3/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-33-29-31-35-32-30-34-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3','InChIKey=JNHRQEKEOODDNU-UHFFFAOYSA-N','CCCCCCCCCCCCCCSCCSCCSCCCCCCCCCCCCCC',NULL),
	(109379,0,0,NULL,'Consistent with Molecular Formula','C40H82OS2',643.2072,NULL,'BAB4741DCABCFFC8-FICuS-01-B0','BAB4741DCABCFFC8-FICTS-01-8F','BAB4741DCABCFFC8-uuuuu-01-5F','InChI=1S/C40H82OS2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-37-42-39-35-41-36-40-43-38-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-40H2,1-2H3','InChIKey=SMOJGUCFFCPZGG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSCCOCCSCCCCCCCCCCCCCCCCCC',NULL),
	(109380,0,0,NULL,'Consistent with Molecular Formula','C26H54S3',462.8926,NULL,'1B13F2E1425A4315-FICuS-01-35','1B13F2E1425A4315-FICTS-01-14','1B13F2E1425A4315-uuuuu-01-E4','InChI=1S/C26H54S3/c1-3-5-7-9-11-13-15-17-19-21-27-23-25-29-26-24-28-22-20-18-16-14-12-10-8-6-4-2/h3-26H2,1-2H3','InChIKey=PSVKBFCYHHTWEG-UHFFFAOYSA-N','CCCCCCCCCCCSCCSCCSCCCCCCCCCCC',NULL),
	(109381,0,0,'60835-11-2','Consistent with Molecular Formula','C24H42S',362.6558,NULL,'5F5B945C16836BA6-FICuS-01-5F','5F5B945C16836BA6-FICTS-01-3E','5F5B945C16836BA6-uuuuu-01-0E','InChI=1S/C24H42S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-25-24-21-18-17-19-22-24/h17-19,21-22H,2-16,20,23H2,1H3','InChIKey=MONXDINEKYBHCZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSc1ccccc1',NULL),
	(109382,0,0,NULL,'Consistent with Molecular Formula','C23H40S',348.629,NULL,'1F830707113E1630-FICuS-01-1B','1F830707113E1630-FICTS-01-FA','1F830707113E1630-uuuuu-01-CA','InChI=1S/C23H40S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-24-23-19-17-22(2)18-20-23/h17-20H,3-16,21H2,1-2H3','InChIKey=PGLXLNXUPRZLBN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSc1ccc(C)cc1',NULL),
	(109383,0,0,NULL,'Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'966C635A7CA75222-FICuS-01-4B','966C635A7CA75222-FICTS-01-2A','966C635A7CA75222-uuuuu-01-FA','InChI=1S/C18H28O3/c1-3-4-5-6-7-8-9-10-13-21-17-12-11-16(15-19)18(14-17)20-2/h11-12,14-15H,3-10,13H2,1-2H3','InChIKey=LSJQEMDYZCFCCL-UHFFFAOYSA-N','CCCCCCCCCCOc1ccc(C=O)c(OC)c1',NULL),
	(109384,0,0,'79294-61-4','Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'8C0705987E6CAFAD-FICuS-01-80','8C0705987E6CAFAD-FICTS-01-5F','8C0705987E6CAFAD-uuuuu-01-2F','InChI=1S/C17H26O3/c1-3-4-5-6-7-8-9-12-20-16-11-10-15(14-18)13-17(16)19-2/h10-11,13-14H,3-9,12H2,1-2H3','InChIKey=VNBSIJYYDZHAFL-UHFFFAOYSA-N','CCCCCCCCCOc1ccc(C=O)cc1OC',NULL),
	(109385,0,0,NULL,'Consistent with Molecular Formula','C22H36O3',348.5246,NULL,'D951C02E30FC652E-FICuS-01-62','D951C02E30FC652E-FICTS-01-41','D951C02E30FC652E-uuuuu-01-11','InChI=1S/C22H36O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-17-25-21-16-15-20(19-23)18-22(21)24-2/h15-16,18-19H,3-14,17H2,1-2H3','InChIKey=MRVYBIFWKGEVOT-UHFFFAOYSA-N','CCCCCCCCCCCCCCOc1ccc(C=O)cc1OC',NULL),
	(109386,0,0,'93206-91-8','Consistent with Molecular Formula','C20H32O3',320.471,NULL,'6C804FF5A7AD0977-FICuS-01-71','6C804FF5A7AD0977-FICTS-01-50','6C804FF5A7AD0977-uuuuu-01-20','InChI=1S/C20H32O3/c1-3-4-5-6-7-8-9-10-11-12-15-23-19-14-13-18(17-21)16-20(19)22-2/h13-14,16-17H,3-12,15H2,1-2H3','InChIKey=DNOUZCXUTYVRSR-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(C=O)cc1OC',NULL),
	(109387,0,0,NULL,'Consistent with Molecular Formula','C23H38O3',362.5514,NULL,'BA5BB037E744CE5F-FICuS-01-84','BA5BB037E744CE5F-FICTS-01-63','BA5BB037E744CE5F-uuuuu-01-33','InChI=1S/C23H38O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18-26-23-19-21(20-24)16-17-22(23)25-2/h16-17,19-20H,3-15,18H2,1-2H3','InChIKey=DWJJMWUOLZSWIS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCOc1cc(C=O)ccc1OC',NULL),
	(109388,0,0,NULL,'Consistent with Molecular Formula','C22H37ClO',352.9867,NULL,'9F3AF71F8972FD29-FICuS-01-7D','9F3AF71F8972FD29-FICTS-01-5C','9F3AF71F8972FD29-uuuuu-01-2C','InChI=1S/C22H37ClO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-24-22-18-16-21(23)17-19-22/h16-19H,2-15,20H2,1H3','InChIKey=HAFMMHRLUQSMBL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(Cl)cc1',NULL),
	(109389,0,0,NULL,'Consistent with Molecular Formula','C23H39IO',458.465,NULL,'03692AEEE27816BE-FICuS-01-6A','03692AEEE27816BE-FICTS-01-49','03692AEEE27816BE-uuuuu-01-19','InChI=1S/C23H39IO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-25-23-19-17-22(24)18-20-23/h17-20H,2-16,21H2,1H3','InChIKey=MNNGFCNQSPGKPZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCOc1ccc(I)cc1',NULL),
	(109390,0,0,NULL,'Consistent with Molecular Formula','C22H35Br3O',555.2299,NULL,'57B9AAE455172BF3-FICuS-01-68','57B9AAE455172BF3-FICTS-01-47','57B9AAE455172BF3-uuuuu-01-17','InChI=1S/C22H35Br3O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-26-22-20(24)17-19(23)18-21(22)25/h17-18H,2-16H2,1H3','InChIKey=TUEVJOASCZJROX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1c(Br)cc(Br)cc1Br',NULL),
	(109391,0,0,NULL,'Consistent with Molecular Formula','C26H46O',374.6488,NULL,'C4A1246D22D321CD-FICuS-01-55','C4A1246D22D321CD-FICTS-01-34','C4A1246D22D321CD-uuuuu-01-04','InChI=1S/C26H46O/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-27-25-21-19-24(20-22-25)26(2,3)4/h19-22H,5-18,23H2,1-4H3','InChIKey=XZZZARKMTXDNBT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(C(C)(C)C)cc1',NULL),
	(109392,0,0,NULL,'Consistent with Molecular Formula','C24H42O',346.5952,NULL,'48653014E636FB84-FICuS-01-3E','48653014E636FB84-FICTS-01-1D','48653014E636FB84-uuuuu-01-ED','InChI=1S/C24H42O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-22-25-24-20-18-23(4-2)19-21-24/h18-21H,3-17,22H2,1-2H3','InChIKey=IWIFLPXGIBGHGL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(CC)cc1',NULL),
	(109393,0,0,NULL,'Consistent with Molecular Formula','C22H38O',318.5416,NULL,'F68184A0F2F3E3CE-FICuS-01-7A','F68184A0F2F3E3CE-FICTS-01-59','F68184A0F2F3E3CE-uuuuu-01-29','InChI=1S/C22H38O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-20-23-22-18-16-21(2)17-19-22/h16-19H,3-15,20H2,1-2H3','InChIKey=WUBUNKNKPLEKGX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCOc1ccc(C)cc1',NULL),
	(109394,0,0,NULL,'Consistent with Molecular Formula','C27H40O',380.6124,NULL,'34C1F4448C16F9BA-FICuS-01-68','34C1F4448C16F9BA-FICTS-01-47','34C1F4448C16F9BA-uuuuu-01-17','InChI=1S/C27H40O/c1-2-3-4-5-6-7-8-9-10-11-12-16-23-28-27-21-19-26(20-22-27)24-25-17-14-13-15-18-25/h13-15,17-22H,2-12,16,23-24H2,1H3','InChIKey=GRAXXIXFVJHODY-UHFFFAOYSA-N','CCCCCCCCCCCCCCOc1ccc(Cc2ccccc2)cc1',NULL),
	(109395,0,0,NULL,'Consistent with Molecular Formula','C11H14S3',242.4116,NULL,'5194845E82063537-FICuS-01-22','5194845E82063537-FICTS-01-01','5194845E82063537-uuuuu-01-D1','InChI=1S/C11H14S3/c1-2-4-10(5-3-1)11-13-8-6-12-7-9-14-11/h1-5,11H,6-9H2','InChIKey=AHNYLJXPQUUROS-UHFFFAOYSA-N','c1ccc(C2SCCSCCS2)cc1',NULL),
	(109396,1,0,'41348-57-6','Consistent with Molecular Formula','C9H19NO2',173.2546,'2H-1,3-Oxazine, 6-ethoxytetrahydro-3,5,5-trimethyl-','3BCD4F1AB3726A98-FICuS-01-75','3BCD4F1AB3726A98-FICTS-01-54','3BCD4F1AB3726A98-uuuuu-01-24','InChI=1S/C9H19NO2/c1-5-11-8-9(2,3)6-10(4)7-12-8/h8H,5-7H2,1-4H3','InChIKey=AHAPNEWMOITRMZ-UHFFFAOYSA-N','CCOC1OCN(C)CC1(C)C','1'),
	(109397,0,0,NULL,'Consistent with Molecular Formula','C7H12O2S3',224.3506,NULL,'92A1F684BA0BA26B-FICuS-01-6C','92A1F684BA0BA26B-FICTS-01-4B','92A1F684BA0BA26B-uuuuu-01-1B','InChI=1S/C7H12O2S3/c1-7(3-2-6(8)9)11-4-10-5-12-7/h2-5H2,1H3,(H,8,9)','InChIKey=TWDHEZNRJRCKAD-UHFFFAOYSA-N','CC1(CCC(=O)O)SCSCS1',NULL),
	(109398,0,0,NULL,'Consistent with Molecular Formula','C11H12O2S3',272.3946,NULL,'9BE4D96F828C3533-FICuS-01-67','9BE4D96F828C3533-FICTS-01-46','9BE4D96F828C3533-uuuuu-01-16','InChI=1S/C11H12O2S3/c1-8(12)13-10-5-3-2-4-9(10)11-15-6-14-7-16-11/h2-5,11H,6-7H2,1H3','InChIKey=PMGUTXGSYVWUPE-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C1SCSCS1',NULL),
	(109399,0,0,'34119-71-6','Consistent with Molecular Formula','C9H9NO2S3',259.3556,NULL,'5546255144643C7D-FICuS-01-2B','5546255144643C7D-FICTS-01-0A','5546255144643C7D-uuuuu-01-DA','InChI=1S/C9H9NO2S3/c11-10(12)8-3-1-7(2-4-8)9-14-5-13-6-15-9/h1-4,9H,5-6H2','InChIKey=DHEWAINONSXYGT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2SCSCS2)cc1',NULL),
	(109400,0,0,NULL,'Consistent with Molecular Formula','C10H10O2S3',258.3678,NULL,'F40CDBB6DF18C920-FICuS-01-83','F40CDBB6DF18C920-FICTS-01-62','F40CDBB6DF18C920-uuuuu-01-32','InChI=1S/C10H10O2S3/c1-2-8-9(12-4-11-8)3-7(1)10-14-5-13-6-15-10/h1-3,10H,4-6H2','InChIKey=WACJZAHDVDDAQC-UHFFFAOYSA-N','c1cc2c(cc1C1SCSCS1)OCO2',NULL),
	(109401,0,0,'24614-75-3','Consistent with Molecular Formula','C4H8S3',152.2872,NULL,'FA20AD2E7BF36193-FICuS-01-71','FA20AD2E7BF36193-FICTS-01-50','FA20AD2E7BF36193-uuuuu-01-20','InChI=1S/C4H8S3/c1-4-6-2-5-3-7-4/h4H,2-3H2,1H3','InChIKey=ANANHBWJLKVNBB-UHFFFAOYSA-N','CC1SCSCS1',NULL),
	(109402,0,0,'34131-04-9','Consistent with Molecular Formula','C9H10S3',214.358,NULL,'A0741B469FE51AF2-FICuS-01-63','A0741B469FE51AF2-FICTS-01-42','A0741B469FE51AF2-uuuuu-01-12','InChI=1S/C9H10S3/c1-2-4-8(5-3-1)9-11-6-10-7-12-9/h1-5,9H,6-7H2','InChIKey=LZGWUGFGHZEMMQ-UHFFFAOYSA-N','c1ccc(C2SCSCS2)cc1',NULL),
	(109403,0,0,'34119-68-1','Consistent with Molecular Formula','C9H10OS3',230.3574,NULL,'53A13D5157BD6EBA-FICuS-01-6E','53A13D5157BD6EBA-FICTS-01-4D','53A13D5157BD6EBA-uuuuu-01-1D','InChI=1S/C9H10OS3/c10-8-4-2-1-3-7(8)9-12-5-11-6-13-9/h1-4,9-10H,5-6H2','InChIKey=UVBTXDCWVPUGTG-UHFFFAOYSA-N','Oc1ccccc1C1SCSCS1',NULL),
	(109404,0,0,NULL,'Consistent with Molecular Formula','C7H8OS3',204.3196,NULL,'B4682BF2771B8DF1-FICuS-01-6B','B4682BF2771B8DF1-FICTS-01-4A','B4682BF2771B8DF1-uuuuu-01-1A','InChI=1S/C7H8OS3/c1-2-6(8-3-1)7-10-4-9-5-11-7/h1-3,7H,4-5H2','InChIKey=RCTFCUOYQNJREP-UHFFFAOYSA-N','c1coc(C2SCSCS2)c1',NULL),
	(109405,0,0,'34119-70-5','Consistent with Molecular Formula','C11H15NS3',257.4262,NULL,'53913017FCAA892C-FICuS-01-55','53913017FCAA892C-FICTS-01-34','53913017FCAA892C-uuuuu-01-04','InChI=1S/C11H15NS3/c1-12(2)10-5-3-9(4-6-10)11-14-7-13-8-15-11/h3-6,11H,7-8H2,1-2H3','InChIKey=HQSYRKBYADVREP-UHFFFAOYSA-N','CN(C)c1ccc(C2SCSCS2)cc1',NULL),
	(109406,0,0,NULL,'Consistent with Molecular Formula','C9H14O4S3',282.3872,NULL,'4C28F8BC5A38ABB0-FICuS-01-81','4C28F8BC5A38ABB0-FICTS-01-60','4C28F8BC5A38ABB0-uuuuu-01-30','InChI=1S/C9H14O4S3/c10-7(11)1-3-9(4-2-8(12)13)15-5-14-6-16-9/h1-6H2,(H,10,11)(H,12,13)','InChIKey=MCUHKDPEUUKOIF-UHFFFAOYSA-N','O=C(O)CCC1(CCC(=O)O)SCSCS1',NULL),
	(109407,0,0,NULL,'Consistent with Molecular Formula','C12H22O4S',262.3634,NULL,'26E313E215475681-FICuS-01-27','26E313E215475681-FICTS-01-06','26E313E215475681-uuuuu-01-D6','InChI=1S/C12H22O4S/c1-5-15-10(13)7-8-17-9-12(3,4)11(14)16-6-2/h5-9H2,1-4H3','InChIKey=JCJYUQRXLMHATR-UHFFFAOYSA-N','CCOC(=O)CCSCC(C)(C)C(=O)OCC',NULL),
	(109408,0,0,NULL,'Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'DCE2A6CCE25BD3ED-FICuS-01-B0','DCE2A6CCE25BD3ED-FICTS-01-8F','DCE2A6CCE25BD3ED-uuuuu-01-5F','InChI=1S/C8H14O3/c1-7(2)5-10-8(3,4)6(9)11-7/h5H2,1-4H3','InChIKey=FKKRVSDBQJRJCE-UHFFFAOYSA-N','CC1(C)COC(C)(C)C(=O)O1',NULL),
	(109409,0,0,'2475-90-3','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'4D03811CAB5D99BD-FICuS-01-73','4D03811CAB5D99BD-FICTS-01-52','4D03811CAB5D99BD-uuuuu-01-22','InChI=1S/C8H13NO2/c1-7(2)5(9-11)8(3,4)6(7)10/h11H,1-4H3','InChIKey=SNCWVRVBTNXGNQ-UHFFFAOYSA-N','CC1(C)C(=O)C(C)(C)C1=NO',NULL),
	(109410,0,0,NULL,'Consistent with Molecular Formula','C13H24O4S',276.3902,NULL,'884CF1CBD0825A72-FICuS-01-67','884CF1CBD0825A72-FICTS-01-46','884CF1CBD0825A72-uuuuu-01-16','InChI=1S/C13H24O4S/c1-7-16-10(14)12(3,4)9-18-13(5,6)11(15)17-8-2/h7-9H2,1-6H3','InChIKey=WUCROONWOJSKCR-UHFFFAOYSA-N','CCOC(=O)C(C)(C)CSC(C)(C)C(=O)OCC',NULL),
	(109411,0,0,'39837-89-3','Consistent with Molecular Formula','C11H20O6',248.2754,NULL,'63754141E3624916-FICuS-01-1A','63754141E3624916-FICTS-01-F9','63754141E3624916-uuuuu-01-C9','InChI=1S/C11H20O6/c1-3-16-10(12)5-7-14-9-15-8-6-11(13)17-4-2/h3-9H2,1-2H3','InChIKey=RNWIVMZYLROFQI-UHFFFAOYSA-N','CCOC(=O)CCOCOCCC(=O)OCC',NULL),
	(109412,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O3S2',300.39,NULL,'8D8863AD766628E4-FICuS-01-5D','8D8863AD766628E4-FICTS-01-3C','8D8863AD766628E4-uuuuu-01-0C','InChI=1S/C12H16N2O3S2/c1-10-2-4-12(5-3-10)19(16,17)14-13-11-6-8-18(15)9-7-11/h2-5,14H,6-9H2,1H3','InChIKey=SAGWCVOPHKTGMX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2CCS(=O)CC2)cc1','1'),
	(109413,0,0,NULL,'Consistent with Molecular Formula','C5H14INO',231.0762,NULL,'70C46DB784CE4165-FICuS-01-5C','70C46DB784CE4165-FICTS-01-3B','6A9C98552AB9DED5-uuuuu-01-34','InChI=1S/C5H13NO.HI/c1-5(2,4-7)6-3;/h6-7H,4H2,1-3H3;1H','InChIKey=RVLCZYDOPLQALH-UHFFFAOYSA-N','CNC(C)(C)CO.I',NULL),
	(109414,0,0,'76312-47-5','Consistent with Molecular Formula','C17H18S2',286.4492,NULL,'A4E55E919263EA75-FICuS-01-60','A4E55E919263EA75-FICTS-01-3F','A4E55E919263EA75-uuuuu-01-0F','InChI=1S/C17H18S2/c1-3-7-15(8-4-1)13-17(18-11-12-19-17)14-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=OMKHHIQGKVVHOH-UHFFFAOYSA-N','c1ccc(CC2(Cc3ccccc3)SCCS2)cc1',NULL),
	(109415,0,0,'69959-88-2','Consistent with Molecular Formula','C5H10BrNO',180.0441,NULL,'452CFA517AE959A3-FICuS-01-6A','452CFA517AE959A3-FICTS-01-49','452CFA517AE959A3-uuuuu-01-19','InChI=1S/C5H10BrNO/c1-5(2,6)4(8)7-3/h1-3H3,(H,7,8)','InChIKey=JJDUHFSDEPSCOX-UHFFFAOYSA-N','CNC(=O)C(C)(C)Br',NULL),
	(109416,0,0,NULL,'Consistent with Molecular Formula','C9H14O4S3',282.3872,NULL,'577BD6C5F4DA9814-FICuS-01-73','577BD6C5F4DA9814-FICTS-01-52','577BD6C5F4DA9814-uuuuu-01-22','InChI=1S/C9H14O4S3/c1-3-12-7(10)5-15-9(14)16-6-8(11)13-4-2/h3-6H2,1-2H3','InChIKey=LDKHUJCVRLCAMA-UHFFFAOYSA-N','CCOC(=O)CSC(=S)SCC(=O)OCC',NULL),
	(109417,0,0,'41600-37-7','Consistent with Molecular Formula','C16H12N2O6S2',392.4006,NULL,'10A5E267E36D3F05-FICuS-01-52','10A5E267E36D3F05-FICTS-01-31','10A5E267E36D3F05-uuuuu-01-01','InChI=1S/C16H12N2O6S2/c19-15-11-5-1-3-7-13(11)25(21,22)17(15)9-10-18-16(20)12-6-2-4-8-14(12)26(18,23)24/h1-8H,9-10H2','InChIKey=YZOXPYCXFAOPLW-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1CCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(109418,0,0,'2800-87-5','Consistent with Molecular Formula','C10H16O2S',200.2952,'4,5-Thiepanedione, 3,3,6,6-tetramethyl-\n4,5-Thiepanedione, 3,3,6,6-tetramethyl-','95B8698EFD217054-FICuS-01-58','95B8698EFD217054-FICTS-01-37','95B8698EFD217054-uuuuu-01-07','InChI=1S/C10H16O2S/c1-9(2)5-13-6-10(3,4)8(12)7(9)11/h5-6H2,1-4H3','InChIKey=GFZNLWBRSSKIQN-UHFFFAOYSA-N','CC1(C)CSCC(C)(C)C(=O)C1=O',NULL),
	(109419,0,0,'50462-40-3','Consistent with Molecular Formula','C10H16O4S',232.294,NULL,'AC0813FD5C971C11-FICuS-01-5F','AC0813FD5C971C11-FICTS-01-3E','AC0813FD5C971C11-uuuuu-01-0E','InChI=1S/C10H16O4S/c1-9(2)5-15(13,14)6-10(3,4)8(12)7(9)11/h5-6H2,1-4H3','InChIKey=IPNVHWMQWHXLGZ-UHFFFAOYSA-N','CC1(C)CS(=O)(=O)CC(C)(C)C(=O)C1=O',NULL),
	(109420,0,0,'2323-13-9','Consistent with Molecular Formula','C7H12OS',144.2312,NULL,'988A4878854AEC3D-FICuS-01-6D','988A4878854AEC3D-FICTS-01-4C','988A4878854AEC3D-uuuuu-01-1C','InChI=1S/C7H12OS/c1-7(2)5-6(8)3-4-9-7/h3-5H2,1-2H3','InChIKey=QAABZONQGGPNCG-UHFFFAOYSA-N','CC1(C)CC(=O)CCS1',NULL),
	(109421,0,0,'21153-31-1','Consistent with Molecular Formula','C10H18O4S',234.3098,NULL,'0BB8166E83D1AD97-FICuS-01-6A','0BB8166E83D1AD97-FICTS-01-49','0BB8166E83D1AD97-uuuuu-01-19','InChI=1S/C10H18O4S/c1-9(2,7(11)12)5-15-6-10(3,4)8(13)14/h5-6H2,1-4H3,(H,11,12)(H,13,14)','InChIKey=LPMOTCHEBQYNQI-UHFFFAOYSA-N','CC(C)(CSCC(C)(C)C(=O)O)C(=O)O',NULL),
	(109422,0,0,'21153-32-2','Consistent with Molecular Formula','C14H26O4S',290.417,NULL,'EA7CAA6BC9432C28-FICuS-01-83','EA7CAA6BC9432C28-FICTS-01-62','EA7CAA6BC9432C28-uuuuu-01-32','InChI=1S/C14H26O4S/c1-7-17-11(15)13(3,4)9-19-10-14(5,6)12(16)18-8-2/h7-10H2,1-6H3','InChIKey=HSSRVDFKYNPBFS-UHFFFAOYSA-N','CCOC(=O)C(C)(C)CSCC(C)(C)C(=O)OCC',NULL),
	(109423,0,0,'52662-42-7','Consistent with Molecular Formula','C11H20O4S',248.3366,NULL,'807F666640CAD1D3-FICuS-01-58','807F666640CAD1D3-FICTS-01-37','807F666640CAD1D3-uuuuu-01-07','InChI=1S/C11H20O4S/c1-5-14-9(12)7-8-16-11(3,4)10(13)15-6-2/h5-8H2,1-4H3','InChIKey=ICMPYCQQYXVFHF-UHFFFAOYSA-N','CCOC(=O)CCSC(C)(C)C(=O)OCC',NULL),
	(109424,0,0,'33582-68-2','Consistent with Molecular Formula','C6H10N2O2',142.1572,'1,1-Cyclobutanedicarboxamide','5580BCB0A40BF10F-FICuS-01-64','5580BCB0A40BF10F-FICTS-01-43','5580BCB0A40BF10F-uuuuu-01-13','InChI=1S/C6H10N2O2/c7-4(9)6(5(8)10)2-1-3-6/h1-3H2,(H2,7,9)(H2,8,10)','InChIKey=VEQSYQFANVTOGA-UHFFFAOYSA-N','NC(=O)C1(C(N)=O)CCC1',NULL),
	(109425,1,0,'21153-34-4','Consistent with Molecular Formula','C12H20O3S',244.3482,NULL,'76D65D556880F792-FICuS-01-4F','76D65D556880F792-FICTS-01-2E','76D65D556880F792-uuuuu-01-FE','InChI=1S/C12H20O3S/c1-8(13)15-10-9(14)11(2,3)6-16-7-12(10,4)5/h10H,6-7H2,1-5H3','InChIKey=LALYTNZUTAAUME-UHFFFAOYSA-N','CC(=O)OC1C(=O)C(C)(C)CSCC1(C)C','1'),
	(109426,0,0,'3261-87-8','Consistent with Molecular Formula','C4H4O3S',132.1338,NULL,'93F1EFC67CE186D5-FICuS-01-85','93F1EFC67CE186D5-FICTS-01-64','93F1EFC67CE186D5-uuuuu-01-34','InChI=1S/C4H4O3S/c5-3-1-8-2-4(6)7-3/h1-2H2','InChIKey=RIIUAPMWDSRBSH-UHFFFAOYSA-N','O=C1CSCC(=O)O1',NULL),
	(109427,0,0,'15449-00-0','Consistent with Molecular Formula','C13H9NO3S',259.279,'N-Phenylsaccharin\n1,2-Benzisothiazolin-3-one, 2-phenyl-, 1,1-dioxide\n1,2-Benzisothiazol-3(2H)-one, 2-phenyl-,1,1-dioxide','FD44DD1A146C96F0-FICuS-01-76','FD44DD1A146C96F0-FICTS-01-55','FD44DD1A146C96F0-uuuuu-01-25','InChI=1S/C13H9NO3S/c15-13-11-8-4-5-9-12(11)18(16,17)14(13)10-6-2-1-3-7-10/h1-9H','InChIKey=BPCIWMIPHVSEJO-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1c1ccccc1',NULL),
	(109428,0,0,NULL,'Consistent with Molecular Formula','C10H10BrNO3S',304.1579,NULL,'FC30826DF4153AEE-FICuS-01-75','FC30826DF4153AEE-FICTS-01-54','FC30826DF4153AEE-uuuuu-01-24','InChI=1S/C10H10BrNO3S/c11-6-3-7-12-10(13)8-4-1-2-5-9(8)16(12,14)15/h1-2,4-5H,3,6-7H2','InChIKey=XWBKMQGFUSKJBT-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1CCCBr',NULL),
	(109429,0,0,NULL,'Consistent with Molecular Formula','C7H13ClO2',164.6315,NULL,'BF1EB777C8A8D9CE-FICuS-01-A5','BF1EB777C8A8D9CE-FICTS-01-84','BF1EB777C8A8D9CE-uuuuu-01-54','InChI=1S/C7H13ClO2/c1-4-10-6(9)7(2,3)5-8/h4-5H2,1-3H3','InChIKey=NEVHNBRNUWSFSB-UHFFFAOYSA-N','CCOC(=O)C(C)(C)CCl',NULL),
	(109430,0,0,'22842-59-7','Consistent with Molecular Formula','C6H10OS',130.2044,NULL,'FCECC9C7F34B423B-FICuS-01-98','FCECC9C7F34B423B-FICTS-01-77','FCECC9C7F34B423B-uuuuu-01-47','InChI=1S/C6H10OS/c1-2-5-8-6-3-4-7/h2,4H,1,3,5-6H2','InChIKey=AXZSEPBLUIEYQI-UHFFFAOYSA-N','C=CCSCCC=O',NULL),
	(109431,1,0,'22842-45-1','Consistent with Molecular Formula','C7H12OS',144.2312,NULL,'71E01CD44035C17D-FICuS-01-4B','71E01CD44035C17D-FICTS-01-2A','71E01CD44035C17D-uuuuu-01-FA','InChI=1S/C7H12OS/c1-9-7-4-2-3-6(8)5-7/h7H,2-5H2,1H3','InChIKey=GNVOLBGMDFEMPH-UHFFFAOYSA-N','CSC1CCCC(=O)C1','1'),
	(109432,0,0,'22842-71-3','Consistent with Molecular Formula','C7H12OS',144.2312,NULL,'0142D7AD8863A945-FICuS-01-4A','0142D7AD8863A945-FICTS-01-29','0142D7AD8863A945-uuuuu-01-F9','InChI=1S/C7H12OS/c1-3-9-6-4-5-7(2)8/h3H,1,4-6H2,2H3','InChIKey=GDJNMEOYNBJYOM-UHFFFAOYSA-N','C=CSCCCC(C)=O',NULL),
	(109433,0,0,'22842-50-8','Consistent with Molecular Formula','C11H22O2S',218.3536,NULL,'3B8E2C55856DE16C-FICuS-01-6E','3B8E2C55856DE16C-FICTS-01-4D','3B8E2C55856DE16C-uuuuu-01-1D','InChI=1S/C11H22O2S/c1-10(2,3)13-9(12)7-8-14-11(4,5)6/h7-8H2,1-6H3','InChIKey=NQVMOTZKPFCOAL-UHFFFAOYSA-N','CC(C)(C)OC(=O)CCSC(C)(C)C',NULL),
	(109434,2,0,'90049-53-9','Consistent with Molecular Formula','C7H12OS',144.2312,NULL,'0DF156ECCC6F4F86-FICuS-01-8F','0DF156ECCC6F4F86-FICTS-01-6E','0DF156ECCC6F4F86-uuuuu-01-3E','InChI=1S/C7H12OS/c8-5-3-6-1-2-7(4-5)9-6/h5-8H,1-4H2','InChIKey=MNNKOKPMEUSMNF-UHFFFAOYSA-N','OC1CC2CCC(C1)S2','1'),
	(109435,0,0,'22842-72-4','Consistent with Molecular Formula','C7H14O2S',162.2464,NULL,'ADCF260018D937ED-FICuS-01-76','ADCF260018D937ED-FICTS-01-55','ADCF260018D937ED-uuuuu-01-25','InChI=1S/C7H14O2S/c1-7(9)3-2-5-10-6-4-8/h8H,2-6H2,1H3','InChIKey=XLLIIEOPMUFPPP-UHFFFAOYSA-N','CC(=O)CCCSCCO',NULL),
	(109436,0,0,'22842-73-5','Consistent with Molecular Formula','C9H16O3S',204.2836,NULL,'D293702F7CC45FF6-FICuS-01-70','D293702F7CC45FF6-FICTS-01-4F','D293702F7CC45FF6-uuuuu-01-1F','InChI=1S/C9H16O3S/c1-8(10)4-3-6-13-7-5-12-9(2)11/h3-7H2,1-2H3','InChIKey=LMBUHKSPSKZVHC-UHFFFAOYSA-N','CC(=O)CCCSCCOC(C)=O',NULL),
	(109437,0,0,'7244-82-8','Consistent with Molecular Formula','C5H10O2S',134.1928,'Propanoic acid, 3-(ethylthio)-\nPropionic acid, 3-(ethylthio)-','4E440B1C714FECDE-FICuS-01-81','4E440B1C714FECDE-FICTS-01-60','4E440B1C714FECDE-uuuuu-01-30','InChI=1S/C5H10O2S/c1-2-8-4-3-5(6)7/h2-4H2,1H3,(H,6,7)','InChIKey=MSFAOLUZTRRBJG-UHFFFAOYSA-N','CCSCCC(=O)O',NULL),
	(109438,0,0,'79313-53-4','Consistent with Molecular Formula','C7H14O2S',162.2464,NULL,'36510BD3858E6E40-FICuS-01-48','36510BD3858E6E40-FICTS-01-27','36510BD3858E6E40-uuuuu-01-F7','InChI=1S/C7H14O2S/c1-2-5-10-6-3-4-7(8)9/h2-6H2,1H3,(H,8,9)','InChIKey=BFDYUYMNXYTUCS-UHFFFAOYSA-N','CCCSCCCC(=O)O',NULL),
	(109439,0,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'E47F0BFF6840977E-FICuS-01-79','E47F0BFF6840977E-FICTS-01-58','E47F0BFF6840977E-uuuuu-01-28','InChI=1S/C20H18O4/c1-4-23-20(22)17-11-18(24-13(3)21)19-15(12(17)2)10-9-14-7-5-6-8-16(14)19/h5-11H,4H2,1-3H3','InChIKey=OTZVTYNRBNFQKX-UHFFFAOYSA-N','CCOC(=O)c1cc(OC(C)=O)c2c(ccc3ccccc32)c1C',NULL),
	(109440,1,0,NULL,'Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'F8EF1EAED1195542-FICuS-01-7B','F8EF1EAED1195542-FICTS-01-5A','F8EF1EAED1195542-uuuuu-01-2A','InChI=1S/C17H18O5/c1-3-14(15(16(18)19)17(20)21)12-5-4-11-9-13(22-2)7-6-10(11)8-12/h4-9,14-15H,3H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=MQGSWXIXIOQBOC-UHFFFAOYSA-N','CCC(c1ccc2cc(OC)ccc2c1)C(C(=O)O)C(=O)O','1'),
	(109441,0,0,'24743-11-1','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'563FE1B9C767342D-FICuS-01-60','563FE1B9C767342D-FICTS-01-3F','563FE1B9C767342D-uuuuu-01-0F','InChI=1S/C11H14O3/c1-14-10-6-2-4-9(8-10)5-3-7-11(12)13/h2,4,6,8H,3,5,7H2,1H3,(H,12,13)','InChIKey=XVNAQBXAGBAWEE-UHFFFAOYSA-N','COc1cccc(CCCC(=O)O)c1',NULL),
	(109442,2,0,NULL,'Consistent with Molecular Formula','C15H13NO',223.2738,'Phenanthro[2,1-d]isoxazole, 3a,10,11,11a-tetrahydro-','27B7113A0A56BE22-FICuS-01-46','27B7113A0A56BE22-FICTS-01-25','27B7113A0A56BE22-uuuuu-01-F5','InChI=1S/C15H13NO/c1-2-4-12-10(3-1)5-8-14-13(12)7-6-11-9-16-17-15(11)14/h1-5,8-9,11,15H,6-7H2','InChIKey=KXDRGFMFMJRATK-UHFFFAOYSA-N','C1=NOC2c3ccc4ccccc4c3CCC12','1'),
	(109443,1,0,NULL,'Consistent with Molecular Formula','C21H20O',288.3884,NULL,'CCA24CBBD109F7A0-FICuS-01-87','CCA24CBBD109F7A0-FICTS-01-66','CCA24CBBD109F7A0-uuuuu-01-36','InChI=1S/C21H20O/c1-16(11-14-21(22)18-8-3-2-4-9-18)19-13-12-17-7-5-6-10-20(17)15-19/h2-10,12-13,15-16H,11,14H2,1H3','InChIKey=INGUKHURHUFHSG-UHFFFAOYSA-N','CC(CCC(=O)c1ccccc1)c1ccc2ccccc2c1','1'),
	(109444,0,0,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'BE9620E02E798C18-FICuS-01-5F','BE9620E02E798C18-FICTS-01-3E','BE9620E02E798C18-uuuuu-01-0E','InChI=1S/C15H12O4/c16-14(17)13(15(18)19)9-8-11-6-3-5-10-4-1-2-7-12(10)11/h1-7,9H,8H2,(H,16,17)(H,18,19)','InChIKey=RFIMYHWKFLKRKR-UHFFFAOYSA-N','O=C(O)C(=CCc1cccc2ccccc12)C(=O)O',NULL),
	(109445,0,0,NULL,'Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'6D27261AFF285A4D-FICuS-01-68','6D27261AFF285A4D-FICTS-01-47','6D27261AFF285A4D-uuuuu-01-17','InChI=1S/C21H22O4/c1-21(2,3)25-20(24)17(14-18(22)23)19(15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13H,14H2,1-3H3,(H,22,23)','InChIKey=PAJXKDRQUOFPQI-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(CC(=O)O)=C(c1ccccc1)c1ccccc1',NULL),
	(109446,1,0,'25957-47-5','Consistent with Molecular Formula','C8H12NaO3',179.1708,NULL,'219B6B0BAB2AF013-FICuS-01-5F','219B6B0BAB2AF013-FICTS-01-3E','AA7C8704CB5142BB-uuuuu-01-1A','InChI=1S/C8H12O3.Na/c9-7(10)6-8(11-6)4-2-1-3-5-8;/h6H,1-5H2,(H,9,10);/q;+1','InChIKey=RXDJGDXDBKTCLZ-UHFFFAOYSA-N','O=C(O)C1OC12CCCCC2.[Na+]','1'),
	(109447,1,1,NULL,'Consistent with Molecular Formula','C15H20N4O5',336.3468,NULL,'AD10AA637CCC3286-FICuS-01-6B','AD10AA637CCC3286-FICTS-01-4A','AD10AA637CCC3286-uuuuu-01-1A','InChI=1S/C15H20N4O5/c1-3-24-15(2)8-4-5-11(10-15)16-17-13-7-6-12(18(20)21)9-14(13)19(22)23/h6-7,9,17H,3-5,8,10H2,1-2H3','InChIKey=IYZLUDNKFBNNHQ-UHFFFAOYSA-N','CCOC1(C)CCC/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C1','1'),
	(109448,2,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'A3F89E2F3A16599D-FICuS-01-75','A3F89E2F3A16599D-FICTS-01-54','A3F89E2F3A16599D-uuuuu-01-24','InChI=1S/C19H22O5/c1-4-16(17(11-18(20)21)19(22)24-3)14-6-5-13-10-15(23-2)8-7-12(13)9-14/h5-10,16-17H,4,11H2,1-3H3,(H,20,21)','InChIKey=UCKVSTWLDCKQLF-UHFFFAOYSA-N','CCC(c1ccc2cc(OC)ccc2c1)C(CC(=O)O)C(=O)OC','1'),
	(109449,2,1,NULL,'Consistent with Molecular Formula','C15H21N3O',259.3504,NULL,'00BC2A022D361944-FICuS-01-32','00BC2A022D361944-FICTS-01-11','00BC2A022D361944-uuuuu-01-E1','InChI=1S/C15H21N3O/c1-11(17-18-15(16)19)12-7-9-14(10-8-12)13-5-3-2-4-6-13/h2-6,12,14H,7-10H2,1H3,(H3,16,18,19)','InChIKey=RDRUNDSVKXSQJK-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)C1CCC(c2ccccc2)CC1','1'),
	(109450,0,0,'17266-98-7','Consistent with Molecular Formula','C17H19NO4S',333.4014,NULL,'D9E959F8F162D394-FICuS-01-71','D9E959F8F162D394-FICTS-01-50','D9E959F8F162D394-uuuuu-01-20','InChI=1S/C17H19NO4S/c1-14-8-10-16(11-9-14)23(20,21)18(13-12-17(19)22-2)15-6-4-3-5-7-15/h3-11H,12-13H2,1-2H3','InChIKey=PEYDYQUYJVXTOX-UHFFFAOYSA-N','COC(=O)CCN(c1ccccc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(109451,0,0,'14165-12-9','Consistent with Molecular Formula','C17H16N2',248.3268,'4-Quinolinamine, N-(2-phenylethyl)-','DB942BDD4AF2B76C-FICuS-01-95','DB942BDD4AF2B76C-FICTS-01-74','DB942BDD4AF2B76C-uuuuu-01-44','InChI=1S/C17H16N2/c1-2-6-14(7-3-1)10-12-18-17-11-13-19-16-9-5-4-8-15(16)17/h1-9,11,13H,10,12H2,(H,18,19)','InChIKey=FGKUOPSGOIHRAV-UHFFFAOYSA-N','c1ccc(CCNc2ccnc3ccccc23)cc1',NULL),
	(109452,0,0,'66820-85-7','Consistent with Molecular Formula','C16H14ClNO3S',335.8045,NULL,'4A79A6824F1E494B-FICuS-01-60','4A79A6824F1E494B-FICTS-01-3F','4A79A6824F1E494B-uuuuu-01-0F','InChI=1S/C16H14ClNO3S/c1-11-2-5-13(6-3-11)22(20,21)18-9-8-16(19)14-7-4-12(17)10-15(14)18/h2-7,10H,8-9H2,1H3','InChIKey=ARVPKFVFFOOGKT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC(=O)c3ccc(Cl)cc32)cc1',NULL),
	(109453,0,0,'54475-92-2','Consistent with Molecular Formula','C9H9ClN2',180.6365,NULL,'51B79337D5A1826F-FICuS-01-4D','51B79337D5A1826F-FICTS-01-2C','51B79337D5A1826F-uuuuu-01-FC','InChI=1S/C9H9ClN2/c10-8-3-1-4-9(7-8)12-6-2-5-11/h1,3-4,7,12H,2,6H2','InChIKey=FHMOSLSCFOUAOT-UHFFFAOYSA-N','N#CCCNc1cccc(Cl)c1',NULL),
	(109454,0,0,'21617-15-2','Consistent with Molecular Formula','C9H8ClNO',181.6213,NULL,'14B5557FEAA7D8AC-FICuS-01-88','14B5557FEAA7D8AC-FICTS-01-67','14B5557FEAA7D8AC-uuuuu-01-37','InChI=1S/C9H8ClNO/c10-6-1-2-7-8(5-6)11-4-3-9(7)12/h1-2,5,11H,3-4H2','InChIKey=HOLTZTRNTRXTNX-UHFFFAOYSA-N','O=C1CCNc2cc(Cl)ccc21',NULL),
	(109455,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN',231.7243,NULL,'9CF057F7E3B3BC50-FICuS-01-79','9CF057F7E3B3BC50-FICTS-01-58','9CF057F7E3B3BC50-uuuuu-01-28','InChI=1S/C14H14ClN/c15-13-7-4-8-14(11-13)16-10-9-12-5-2-1-3-6-12/h1-8,11,16H,9-10H2','InChIKey=XDTMMCQOYPEAJM-UHFFFAOYSA-N','Clc1cccc(NCCc2ccccc2)c1',NULL),
	(109456,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO4S',339.7929,NULL,'61DD5F4B1035E533-FICuS-01-50','61DD5F4B1035E533-FICTS-01-2F','61DD5F4B1035E533-uuuuu-01-FF','InChI=1S/C15H14ClNO4S/c1-11-5-7-14(8-6-11)22(20,21)17(10-15(18)19)13-4-2-3-12(16)9-13/h2-9H,10H2,1H3,(H,18,19)','InChIKey=JLTQNQSARCUPGB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CC(=O)O)c2cccc(Cl)c2)cc1',NULL),
	(109457,0,0,'78958-22-2','Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'C47E504C49612FCE-FICuS-01-6A','C47E504C49612FCE-FICTS-01-49','C47E504C49612FCE-uuuuu-01-19','InChI=1S/C9H10ClNO2/c10-7-2-1-3-8(6-7)11-9(13)4-5-12/h1-3,6,12H,4-5H2,(H,11,13)','InChIKey=IRJJFJRDRASSLM-UHFFFAOYSA-N','O=C(CCO)Nc1cccc(Cl)c1',NULL),
	(109458,2,0,NULL,'Consistent with Molecular Formula','C22H26O4',354.445,NULL,'54C7A4CCD77CD385-FICuS-01-7E','54C7A4CCD77CD385-FICTS-01-5D','54C7A4CCD77CD385-uuuuu-01-2D','InChI=1S/C22H26O4/c1-24-15-4-6-16-14(13-15)3-5-18-17(16)7-8-19-21(18)20(23)9-10-22(19)25-11-2-12-26-22/h4,6,13,19,21H,2-3,5,7-12H2,1H3','InChIKey=JNXBRTYIFUNVQW-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CCC2C1C(=O)CCC21OCCCO1','1'),
	(109459,5,0,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'4BBCDCE0DA92C580-FICuS-01-8E','4BBCDCE0DA92C580-FICTS-01-6D','4BBCDCE0DA92C580-uuuuu-01-3D','InChI=1S/C19H24O3/c1-22-12-3-5-13-11(10-12)2-4-15-14(13)6-7-16-17(20)8-9-18(21)19(15)16/h3,5,10,14-17,19-20H,2,4,6-9H2,1H3','InChIKey=HTZXUQXQEKRLMN-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2C(O)CCC(=O)C21','1'),
	(109460,5,0,NULL,'Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'CE111DDF70C78919-FICuS-01-6C','CE111DDF70C78919-FICTS-01-4B','CE111DDF70C78919-uuuuu-01-1B','InChI=1S/C19H26O2/c1-21-13-6-8-14-12(11-13)5-7-17-15-3-2-4-19(20)18(15)10-9-16(14)17/h6,8,11,15-20H,2-5,7,9-10H2,1H3','InChIKey=AHEUXOHOMBETEA-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2C(O)CCCC21','1'),
	(109461,3,1,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'7DFA14D08D6D2DD8-FICuS-01-8A','7DFA14D08D6D2DD8-FICTS-01-69','7DFA14D08D6D2DD8-uuuuu-01-39','InChI=1S/C15H20O2/c16-15-12(10-13-5-3-9-17-13)8-7-11-4-1-2-6-14(11)15/h3,5,9-11,14-16H,1-2,4,6-8H2','InChIKey=RZXSFVXFAOKKBL-UHFFFAOYSA-N','OC1/C(=C/c2ccco2)CCC2CCCCC21','1'),
	(109462,3,0,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'FDAA71017565B571-FICuS-01-52','FDAA71017565B571-FICTS-01-31','FDAA71017565B571-uuuuu-01-01','InChI=1S/C21H26O4/c1-23-14-5-7-15-13(12-14)4-6-17-16(15)8-9-18-20(17)19(22)10-11-21(18,24-2)25-3/h5,7-8,12,17-18,20H,4,6,9-11H2,1-3H3','InChIKey=OCQWWIVTTKEHPC-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2=CCC2C1C(=O)CCC2(OC)OC','1'),
	(109463,3,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'FB3B1AB975D7E01D-FICuS-01-82','FB3B1AB975D7E01D-FICTS-01-61','FB3B1AB975D7E01D-uuuuu-01-31','InChI=1S/C19H20O3/c1-22-12-3-5-13-11(10-12)2-4-15-14(13)6-7-16-17(20)8-9-18(21)19(15)16/h3,5-6,10,15-16,19H,2,4,7-9H2,1H3','InChIKey=IQNNDOMBIQCXHC-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2=CCC2C(=O)CCC(=O)C21','1'),
	(109464,3,1,NULL,'Consistent with Molecular Formula','C21H27N',293.451,NULL,'43837C8875735BA4-FICuS-01-45','43837C8875735BA4-FICTS-01-24','43837C8875735BA4-uuuuu-01-F4','InChI=1S/C21H27N/c1-17(16-22)14-21-12-6-5-9-20(21)11-10-19(15-21)13-18-7-3-2-4-8-18/h2-4,7-8,13,17,20H,5-6,9-12,14-15H2,1H3','InChIKey=QPRFASGSGLWPGG-UHFFFAOYSA-N','CC(C#N)CC12CCCCC1CC/C(=C\\c1ccccc1)C2','1'),
	(109465,3,1,NULL,'Consistent with Molecular Formula','C21H25NO',307.4346,NULL,'4B9B0B664670370D-FICuS-01-45','4B9B0B664670370D-FICTS-01-24','4B9B0B664670370D-uuuuu-01-F4','InChI=1S/C21H25NO/c1-16(15-22)14-21-12-6-5-9-19(21)11-10-18(20(21)23)13-17-7-3-2-4-8-17/h2-4,7-8,13,16,19H,5-6,9-12,14H2,1H3','InChIKey=ZWVIKUXPKZTYRH-UHFFFAOYSA-N','CC(C#N)CC12CCCCC1CC/C(=C\\c1ccccc1)C2=O','1'),
	(109466,0,0,'81756-94-7','Consistent with Molecular Formula','C21H20O5',352.386,NULL,'6331F267C0E3886C-FICuS-01-4D','6331F267C0E3886C-FICTS-01-2C','6331F267C0E3886C-uuuuu-01-FC','InChI=1S/C21H20O5/c1-4-26-19(22)12-18-20(13-5-7-14(24-2)8-6-13)16-10-9-15(25-3)11-17(16)21(18)23/h5-11H,4,12H2,1-3H3','InChIKey=BAUZIJSZGRYIEA-UHFFFAOYSA-N','CCOC(=O)CC1=C(c2ccc(OC)cc2)c2ccc(OC)cc2C1=O',NULL),
	(109467,0,1,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'105264B612879236-FICuS-01-17','105264B612879236-FICTS-01-F6','105264B612879236-uuuuu-01-C6','InChI=1S/C18H18O4/c1-3-22-17(19)11-16(18(20)21)12(2)14-9-8-13-6-4-5-7-15(13)10-14/h4-10H,3,11H2,1-2H3,(H,20,21)','InChIKey=NWVIFFYUDLSGPX-UHFFFAOYSA-N','CCOC(=O)C/C(C(=O)O)=C(\\C)c1ccc2ccccc2c1','1'),
	(109468,1,0,'93006-72-5','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'D0B7BF48715DE6AC-FICuS-01-88','D0B7BF48715DE6AC-FICTS-01-67','D0B7BF48715DE6AC-uuuuu-01-37','InChI=1S/C16H18O4/c1-2-20-16(19)14(10-15(17)18)13-9-5-7-11-6-3-4-8-12(11)13/h3-4,6,8-9,14H,2,5,7,10H2,1H3,(H,17,18)','InChIKey=NUWBUMDAOCCYSD-UHFFFAOYSA-N','CCOC(=O)C(CC(=O)O)C1=CCCc2ccccc21','1'),
	(109469,1,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'6373885C5CCE94E4-FICuS-01-68','6373885C5CCE94E4-FICTS-01-47','6373885C5CCE94E4-uuuuu-01-17','InChI=1S/C17H16O2/c18-16-9-11-17(19-16)10-3-6-14-13-5-2-1-4-12(13)7-8-15(14)17/h1-2,4-5,7-8H,3,6,9-11H2','InChIKey=OEFVKJCQAJRFPT-UHFFFAOYSA-N','O=C1CCC2(CCCc3c2ccc2ccccc32)O1','1'),
	(109470,8,0,NULL,'Consistent with Molecular Formula','C31H53N',439.7664,NULL,'359EB55025FD386A-FICuS-01-5C','359EB55025FD386A-FICTS-01-3B','359EB55025FD386A-uuuuu-01-0B','InChI=1S/C31H53N/c1-22(2)9-8-10-23(3)27-13-14-28-26-12-11-24-21-25(32-19-6-7-20-32)15-17-30(24,4)29(26)16-18-31(27,28)5/h15,22-24,26-29H,6-14,16-21H2,1-5H3','InChIKey=RGRNUVRIJBGXEL-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(N5CCCC5)=CCC4(C)C3CCC12C','1'),
	(109471,8,0,NULL,'Consistent with Molecular Formula','C25H40O6',436.5874,NULL,'80C06A79D235320C-FICuS-01-3F','80C06A79D235320C-FICTS-01-1E','80C06A79D235320C-uuuuu-01-EE','InChI=1S/C25H40O6/c1-15(23(29)30)14-24(3)11-10-21-19(20(24)7-8-22(27)28)6-5-17-13-18(31-16(2)26)9-12-25(17,21)4/h15,17-21H,5-14H2,1-4H3,(H,27,28)(H,29,30)','InChIKey=UVRYEUWUCWGMMU-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C(CCC(=O)O)C(C)(CC(C)C(=O)O)CCC32)C1','1'),
	(109472,9,0,NULL,'Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'6E3D4A17DC46837F-FICuS-01-6F','6E3D4A17DC46837F-FICTS-01-4E','6E3D4A17DC46837F-uuuuu-01-1E','InChI=1S/C24H38O4/c1-14(12-23(26)27)18-6-7-20-19(18)8-9-22-21(20)5-4-16-13-17(28-15(2)25)10-11-24(16,22)3/h14,16-22H,4-13H2,1-3H3,(H,26,27)','InChIKey=WRQMIQHIQNOYHT-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CCC(C(C)CC(=O)O)C4CCC32)C1','1'),
	(109473,3,1,NULL,'Consistent with Molecular Formula','C12H19NO3',225.287,NULL,'101F2FD209613723-FICuS-01-2C','101F2FD209613723-FICTS-01-0B','BF0D80FB759404F7-uuuuu-01-1C','InChI=1S/C12H19NO3/c1-8(14)16-11-7-6-9-4-2-3-5-10(9)12(11)13-15/h9-11,15H,2-7H2,1H3/b13-12+','InChIKey=IIQBPLQWOWXLMM-OUKQBFOZSA-N','CC(=O)OC1CCC2CCCCC2/C1=N\\O','1'),
	(109474,7,1,NULL,'Consistent with Molecular Formula','C27H35NO3',421.5784,NULL,'9E08F03AEB1963BB-FICuS-01-75','9E08F03AEB1963BB-FICTS-01-54','9E08F03AEB1963BB-uuuuu-01-24','InChI=1S/C27H35NO3/c1-26-12-9-20(29)17-19(26)6-7-22-23(26)10-13-27(11-3-14-28)24(22)8-5-18(25(27)30)16-21-4-2-15-31-21/h2,4,15-16,19-20,22-24,29H,3,5-13,17H2,1H3','InChIKey=PSWYLJOHPFUQDC-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C3CC/C(=C\\c4ccco4)C(=O)C3(CCC#N)CCC12','1'),
	(109475,8,0,'76571-71-6','Consistent with Molecular Formula','C26H44O3',404.6318,NULL,'5BA73A516F9F5C0A-FICuS-01-74','5BA73A516F9F5C0A-FICTS-01-53','5BA73A516F9F5C0A-uuuuu-01-23','InChI=1S/C26H44O3/c1-18(5-4-14-27)21-8-9-22-20-7-6-19-17-26(28-15-16-29-26)13-12-24(19,2)23(20)10-11-25(21,22)3/h18-23,27H,4-17H2,1-3H3','InChIKey=YNOCFRCGIDPVGW-UHFFFAOYSA-N','CC(CCCO)C1CCC2C3CCC4CC5(CCC4(C)C3CCC12C)OCCO5','1'),
	(109476,7,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'C525EAF016341805-FICuS-01-3E','C525EAF016341805-FICTS-01-1D','C525EAF016341805-uuuuu-01-ED','InChI=1S/C20H32O2/c1-19-10-8-14(21)12-13(19)6-7-15-16-4-3-5-18(22)20(16,2)11-9-17(15)19/h13-17,21H,3-12H2,1-2H3','InChIKey=FIYKELYEIQYSKX-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCCC2=O','1'),
	(109477,7,0,NULL,'Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'34CDC417222ECD2B-FICuS-01-6A','34CDC417222ECD2B-FICTS-01-49','34CDC417222ECD2B-uuuuu-01-19','InChI=1S/C19H30O2/c1-19-10-9-13(20)11-12(19)5-6-15-14-3-2-4-18(21)16(14)7-8-17(15)19/h12-17,20H,2-11H2,1H3','InChIKey=LLKGFONIEWUPGG-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C3CCCC(=O)C3CCC12','1'),
	(109478,9,0,NULL,'Consistent with Molecular Formula','C25H42O3',390.605,NULL,'091A0DC4588ED0E6-FICuS-01-66','091A0DC4588ED0E6-FICTS-01-45','091A0DC4588ED0E6-uuuuu-01-15','InChI=1S/C25H42O3/c1-16(11-14-26)21-7-8-22-20-6-5-18-15-19(28-17(2)27)9-12-24(18,3)23(20)10-13-25(21,22)4/h16,18-23,26H,5-15H2,1-4H3','InChIKey=SESOTMSOVMRYIW-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCO)CCC32)C1','1'),
	(109479,0,0,'39994-78-0','Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'E558C65968D7CE82-FICuS-01-70','E558C65968D7CE82-FICTS-01-4F','E558C65968D7CE82-uuuuu-01-1F','InChI=1S/C17H21NO2/c1-2-3-4-7-13-20-17(19)18-16-12-8-10-14-9-5-6-11-15(14)16/h5-6,8-12H,2-4,7,13H2,1H3,(H,18,19)','InChIKey=OYAKUVCMHKQYQN-UHFFFAOYSA-N','CCCCCCOC(=O)Nc1cccc2ccccc12',NULL),
	(109480,8,0,NULL,'Consistent with Molecular Formula','C21H31NO2',329.4814,NULL,'C467846DE8CEE26E-FICuS-01-88','C467846DE8CEE26E-FICTS-01-67','C467846DE8CEE26E-uuuuu-01-37','InChI=1S/C21H31NO2/c1-13(23)17-5-6-19-16-4-3-14-11-15(24)7-9-20(14,2)18(16)8-10-21(17,19)12-22/h14-19,24H,3-11H2,1-2H3','InChIKey=MIYJXPUOXINHAB-UHFFFAOYSA-N','CC(=O)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C#N','1'),
	(109481,3,0,NULL,'Consistent with Molecular Formula','C22H28O3',340.4614,NULL,'CECD67C10BEA2799-FICuS-01-8A','CECD67C10BEA2799-FICTS-01-69','CECD67C10BEA2799-uuuuu-01-39','InChI=1S/C22H28O3/c1-21-10-11-22(24-12-13-25-22)14-15(21)6-7-17-16-4-3-5-20(23-2)18(16)8-9-19(17)21/h3-6,17,19H,7-14H2,1-2H3','InChIKey=YSYKVRAOKCSUAI-UHFFFAOYSA-N','COc1cccc2c1CCC1C2CC=C2CC3(CCC21C)OCCO3','1'),
	(109482,1,0,NULL,'Consistent with Molecular Formula','C22H26O3',338.4456,NULL,'E93E024DD37CF7B1-FICuS-01-78','E93E024DD37CF7B1-FICTS-01-57','E93E024DD37CF7B1-uuuuu-01-27','InChI=1S/C22H26O3/c1-21-10-11-22(24-12-13-25-22)14-15(21)6-7-17-16-4-3-5-20(23-2)18(16)8-9-19(17)21/h3-6H,7-14H2,1-2H3','InChIKey=NXXWVWMIAAZIPB-UHFFFAOYSA-N','COc1cccc2c1CCC1=C2CC=C2CC3(CCC21C)OCCO3','1'),
	(109483,6,0,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'F992EE6BC42C9880-FICuS-01-78','F992EE6BC42C9880-FICTS-01-57','F992EE6BC42C9880-uuuuu-01-27','InChI=1S/C20H30O2/c1-12(21)15-5-6-17-16(15)7-8-19-18(17)4-3-13-11-14(22)9-10-20(13,19)2/h13-14,17-19,22H,3-11H2,1-2H3','InChIKey=YJTCYQZTDMGVPF-UHFFFAOYSA-N','CC(=O)C1=C2CCC3C(CCC4CC(O)CCC43C)C2CC1','1'),
	(109484,3,0,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,NULL,'220ACF88D7A93E76-FICuS-01-6F','220ACF88D7A93E76-FICTS-01-4E','220ACF88D7A93E76-uuuuu-01-1E','InChI=1S/C19H22O3/c1-19(21)9-8-14-12-6-7-13-11(4-3-5-17(13)22-2)15(12)10-16(19)18(14)20/h3-5,14,16,21H,6-10H2,1-2H3','InChIKey=WCNGKBPWGBDINX-UHFFFAOYSA-N','COc1cccc2c1CCC1=C2CC2C(=O)C1CCC2(C)O','1'),
	(109485,0,0,'67405-48-5','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'A05083573E2F7F07-FICuS-01-48','A05083573E2F7F07-FICTS-01-27','A05083573E2F7F07-uuuuu-01-F7','InChI=1S/C12H14O4/c1-8-7-9(16-2)3-4-10(8)11(13)5-6-12(14)15/h3-4,7H,5-6H2,1-2H3,(H,14,15)','InChIKey=OGCYNHAUTSYTNA-UHFFFAOYSA-N','COc1ccc(C(=O)CCC(=O)O)c(C)c1',NULL),
	(109486,3,0,NULL,'Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'70D46093CF55B097-FICuS-01-4D','70D46093CF55B097-FICTS-01-2C','70D46093CF55B097-uuuuu-01-FC','InChI=1S/C21H22O4/c1-21-9-8-15-14-7-5-13(24-2)10-12(14)4-6-16(15)19(21)17(11-18(21)22)20(23)25-3/h4-7,10,17,19H,8-9,11H2,1-3H3','InChIKey=HLDIVTBRBXAKQU-UHFFFAOYSA-N','COC(=O)C1CC(=O)C2(C)CCc3c(ccc4cc(OC)ccc34)C12','1'),
	(109487,1,0,NULL,'Consistent with Molecular Formula','C16H13NO',235.2848,'2-Phenanthrenecarbonitrile, 1,2,3,4-tetrahydro-2-methyl-1-oxo-','50AB33E7B9169647-FICuS-01-4D','50AB33E7B9169647-FICTS-01-2C','50AB33E7B9169647-uuuuu-01-FC','InChI=1S/C16H13NO/c1-16(10-17)9-8-13-12-5-3-2-4-11(12)6-7-14(13)15(16)18/h2-7H,8-9H2,1H3','InChIKey=XNEZLAQPCIBMEB-UHFFFAOYSA-N','CC1(C#N)CCc2c(ccc3ccccc23)C1=O','1'),
	(109488,1,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'5E39AFE283038801-FICuS-01-4A','5E39AFE283038801-FICTS-01-29','5E39AFE283038801-uuuuu-01-F9','InChI=1S/C20H18O4/c1-20-8-7-14-13-6-4-12(24-2)9-11(13)3-5-15(14)18(20)16(19(22)23)10-17(20)21/h3-6,9H,7-8,10H2,1-2H3,(H,22,23)','InChIKey=JKEAUBUZHZYSMZ-UHFFFAOYSA-N','COc1ccc2c3c(ccc2c1)C1=C(C(=O)O)CC(=O)C1(C)CC3','1'),
	(109489,1,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,'2-Phenanthrenecarbonitrile, 1,2,3,4-tetrahydro-7-methoxy-2-methyl-1-oxo-','7F0311749FA134A9-FICuS-01-46','7F0311749FA134A9-FICTS-01-25','7F0311749FA134A9-uuuuu-01-F5','InChI=1S/C17H15NO2/c1-17(10-18)8-7-14-13-6-4-12(20-2)9-11(13)3-5-15(14)16(17)19/h3-6,9H,7-8H2,1-2H3','InChIKey=RFJHBKVTFIOPAK-UHFFFAOYSA-N','COc1ccc2c3c(ccc2c1)C(=O)C(C)(C#N)CC3','1'),
	(109490,1,0,NULL,'Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'F7946310BE540AF9-FICuS-01-5B','F7946310BE540AF9-FICTS-01-3A','F7946310BE540AF9-uuuuu-01-0A','InChI=1S/C22H22O4/c1-4-26-21(24)18-12-19(23)22(2)10-9-16-15-8-6-14(25-3)11-13(15)5-7-17(16)20(18)22/h5-8,11H,4,9-10,12H2,1-3H3','InChIKey=RZSZXZSOWKOZIA-UHFFFAOYSA-N','CCOC(=O)C1=C2c3ccc4cc(OC)ccc4c3CCC2(C)C(=O)C1','1'),
	(109491,2,1,'56051-40-2','Consistent with Molecular Formula','C16H20O2',244.3328,'1(2H)-Naphthalenone, 2-(2-furanylmethylene)octahydro-8a-methyl-, trans-','7F51500F37389AFB-FICuS-01-5C','7F51500F37389AFB-FICTS-01-3B','7F51500F37389AFB-uuuuu-01-0B','InChI=1S/C16H20O2/c1-16-9-3-2-5-13(16)8-7-12(15(16)17)11-14-6-4-10-18-14/h4,6,10-11,13H,2-3,5,7-9H2,1H3','InChIKey=JWIHXDJELVNESV-UHFFFAOYSA-N','CC12CCCCC1CC/C(=C\\c1ccco1)C2=O','1'),
	(109492,2,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'CDAFADC277525D15-FICuS-01-83','CDAFADC277525D15-FICTS-01-62','CDAFADC277525D15-uuuuu-01-32','InChI=1S/C12H18O3/c13-11-5-1-4-10-9(11)3-2-6-12(10)14-7-8-15-12/h9-10H,1-8H2','InChIKey=KMSHWWKZJUVRSS-UHFFFAOYSA-N','O=C1CCCC2C1CCCC21OCCO1','1'),
	(109493,3,1,NULL,'Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'AC6CEC8462C9BA3D-FICuS-01-96','AC6CEC8462C9BA3D-FICTS-01-75','AC6CEC8462C9BA3D-uuuuu-01-45','InChI=1S/C18H24O3/c1-13(19)21-17-14(12-16-7-5-11-20-16)8-9-15-6-3-4-10-18(15,17)2/h5,7,11-12,15,17H,3-4,6,8-10H2,1-2H3','InChIKey=TVIZKOMDGUHMEC-UHFFFAOYSA-N','CC(=O)OC1/C(=C/c2ccco2)CCC2CCCCC21C','1'),
	(109494,2,0,'7049-11-8','Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'0490862E7872A8FE-FICuS-01-55','0490862E7872A8FE-FICTS-01-34','0490862E7872A8FE-uuuuu-01-04','InChI=1S/C14H22O4/c1-3-11-12(13(5-1)15-7-8-16-13)4-2-6-14(11)17-9-10-18-14/h11-12H,1-10H2','InChIKey=OWVHEJHKAOLGFS-UHFFFAOYSA-N','C1CC2C(CCCC23OCCO3)C2(C1)OCCO2','1'),
	(109495,2,1,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'E1CAFFEF8605002F-FICuS-01-83','E1CAFFEF8605002F-FICTS-01-62','E1CAFFEF8605002F-uuuuu-01-32','InChI=1S/C20H24O4/c1-22-16-7-4-14(5-8-16)13-15-6-9-18-17(19(15)21)3-2-10-20(18)23-11-12-24-20/h4-5,7-8,13,17-18H,2-3,6,9-12H2,1H3','InChIKey=VTTUERHBIOYDLZ-UHFFFAOYSA-N','COc1ccc(/C=C2/CCC3C(CCCC34OCCO4)C2=O)cc1','1'),
	(109496,2,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,'Dispiro[1,3-dioxolane-2,1\'(5\'H)-naphthalene-5\',2\'\'-[1,3]dioxolane], 4\',4\'a,8\',8\'a-tetrahydro-','12B50A77DB95CBB7-FICuS-01-72','12B50A77DB95CBB7-FICTS-01-51','12B50A77DB95CBB7-uuuuu-01-21','InChI=1S/C14H18O4/c1-3-11-12(13(5-1)15-7-8-16-13)4-2-6-14(11)17-9-10-18-14/h1-2,5-6,11-12H,3-4,7-10H2','InChIKey=RFTLVMVXTNTLTK-UHFFFAOYSA-N','C1=CC2(OCCO2)C2CC=CC3(OCCO3)C2C1','1'),
	(109497,2,1,NULL,'Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'EF6F608508757ECD-FICuS-01-78','EF6F608508757ECD-FICTS-01-57','EF6F608508757ECD-uuuuu-01-27','InChI=1S/C16H18O3/c1-16-8-2-5-14(17)13(16)7-6-11(15(16)18)10-12-4-3-9-19-12/h3-4,9-10,13H,2,5-8H2,1H3','InChIKey=GOUKRNDHUMHFTR-UHFFFAOYSA-N','CC12CCCC(=O)C1CC/C(=C\\c1ccco1)C2=O','1'),
	(109498,4,0,NULL,'Consistent with Molecular Formula','C28H44O8',508.6508,NULL,'0DB18A728897F902-FICuS-01-51','0DB18A728897F902-FICTS-01-30','0490862E7872A8FE-uuuuu-01-04','InChI=1S/2C14H22O4/c2*1-3-11-12(13(5-1)15-7-8-16-13)4-2-6-14(11)17-9-10-18-14/h2*11-12H,1-10H2','InChIKey=ICKUYZFUOXUKJA-UHFFFAOYSA-N','C1CC2C(CCCC23OCCO3)C2(C1)OCCO2.C1CC2C(CCCC23OCCO3)C2(C1)OCCO2','1'),
	(109499,4,0,NULL,'Consistent with Molecular Formula','C14H20Br2O4',412.1176,NULL,'92AC16D48B31AEB1-FICuS-01-6C','92AC16D48B31AEB1-FICTS-01-4B','92AC16D48B31AEB1-uuuuu-01-1B','InChI=1S/C14H20Br2O4/c15-11-3-1-9-10(14(11)19-7-8-20-14)2-4-12(16)13(9)17-5-6-18-13/h9-12H,1-8H2','InChIKey=TYTBVPQENRQQOO-UHFFFAOYSA-N','BrC1CCC2C(CCC(Br)C23OCCO3)C12OCCO2','1'),
	(109500,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O10',412.3524,NULL,'87617CE21CB38BDD-FICuS-01-79','87617CE21CB38BDD-FICTS-01-58','87617CE21CB38BDD-uuuuu-01-28','InChI=1S/C17H20N2O10/c1-3-27-16(21)14(17(22)28-4-2)6-5-7-29-15(20)11-8-12(18(23)24)10-13(9-11)19(25)26/h8-10,14H,3-7H2,1-2H3','InChIKey=NYFWLXXGXMVAEH-UHFFFAOYSA-N','CCOC(=O)C(CCCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C(=O)OCC',NULL),
	(109501,2,1,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,NULL,'20E6886A1DFA8A67-FICuS-01-6D','20E6886A1DFA8A67-FICTS-01-4C','20E6886A1DFA8A67-uuuuu-01-1C','InChI=1S/C19H22O3/c1-19-11-3-4-17(20)16(19)10-7-14(18(19)21)12-13-5-8-15(22-2)9-6-13/h5-6,8-9,12,16H,3-4,7,10-11H2,1-2H3','InChIKey=ICUCUBJKXKPDLK-UHFFFAOYSA-N','COc1ccc(/C=C2\\CCC3C(=O)CCCC3(C)C2=O)cc1','1'),
	(109502,2,1,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'AB86690F88CB41F6-FICuS-01-73','AB86690F88CB41F6-FICTS-01-52','AB86690F88CB41F6-uuuuu-01-22','InChI=1S/C17H20O4/c18-16-12(10-14-2-1-7-19-14)3-4-13-11-17(6-5-15(13)16)20-8-9-21-17/h1-2,7,10,13,15H,3-6,8-9,11H2','InChIKey=KZFCERLTSGHURO-UHFFFAOYSA-N','O=C1/C(=C\\c2ccco2)CCC2CC3(CCC12)OCCO3','1'),
	(109503,3,0,'1424-36-8','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'55A344F5B8D9DE66-FICuS-01-74','55A344F5B8D9DE66-FICTS-01-53','55A344F5B8D9DE66-uuuuu-01-23','InChI=1S/C10H18O/c11-10-6-5-8-3-1-2-4-9(8)7-10/h8-11H,1-7H2','InChIKey=UPMAOXLCTXPPAG-UHFFFAOYSA-N','OC1CCC2CCCCC2C1','1'),
	(109504,7,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'258F8EF89BDD4239-FICuS-01-7C','258F8EF89BDD4239-FICTS-01-5B','258F8EF89BDD4239-uuuuu-01-2B','InChI=1S/C18H28O2/c19-12-5-7-13-11(10-12)4-6-16-14-2-1-3-18(20)17(14)9-8-15(13)16/h11-17,19H,1-10H2','InChIKey=URHXADBFAAYAIY-UHFFFAOYSA-N','O=C1CCCC2C1CCC1C3CCC(O)CC3CCC21','1'),
	(109505,2,1,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'493953E058463F3F-FICuS-01-46','493953E058463F3F-FICTS-01-25','493953E058463F3F-uuuuu-01-F5','InChI=1S/C21H26O4/c1-20-10-3-11-21(24-12-13-25-21)18(20)9-6-16(19(20)22)14-15-4-7-17(23-2)8-5-15/h4-5,7-8,14,18H,3,6,9-13H2,1-2H3','InChIKey=FPZNMPGAHNVWRP-UHFFFAOYSA-N','COc1ccc(/C=C2\\CCC3C4(CCCC3(C)C2=O)OCCO4)cc1','1'),
	(109506,2,1,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,NULL,'D38275D329558881-FICuS-01-39','D38275D329558881-FICTS-01-18','D38275D329558881-uuuuu-01-E8','InChI=1S/C19H22O3/c20-18-15(13-14-5-2-1-3-6-14)8-9-17-16(18)7-4-10-19(17)21-11-12-22-19/h1-3,5-6,13,16-17H,4,7-12H2','InChIKey=IPGOSILKCHXLNA-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)CCC2C1CCCC21OCCO1','1'),
	(109507,2,1,NULL,'Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'071E2865F074384B-FICuS-01-3B','071E2865F074384B-FICTS-01-1A','071E2865F074384B-uuuuu-01-EA','InChI=1S/C18H22O4/c1-17-6-7-18(21-9-10-22-18)12-14(17)5-4-13(16(17)19)11-15-3-2-8-20-15/h2-3,8,11,14H,4-7,9-10,12H2,1H3','InChIKey=ZXLWYHXTAQFWTM-UHFFFAOYSA-N','CC12CCC3(CC1CC/C(=C\\c1ccco1)C2=O)OCCO3','1'),
	(109508,0,0,'126-50-1','Consistent with Molecular Formula','C12H15N3O',217.27,'Usaf B-122\n1,1,1-Tris-cyanoethylacetone\n1,1,1-Tris(2-cyanoethyl)acetone\n1,1,1-Tris(.beta.-cyanoethyl)acetone\n1,1,1-Tris(2-cyanoethyl)-2-propanone\n4-Acetyl-4-(2cyanoethylheptane)dinitrile\n1,7-Heptanedinitrile, 4-acetyl-4-(2-cyanoethyl)-\nHeptane, 4-acetyl-4-(2-cyanoethyl)-1,7-dinitrilo-\nWLN: NC2XV1 & 2CN & 2CN\nHeptanedinitrile, 4-acetyl-4-(2-cyanoethyl)-\nHeptanedinitrile, 4-acetyl-4-(2-cyanoethyl)-','AF583DFBD567B549-FICuS-01-84','AF583DFBD567B549-FICTS-01-63','AF583DFBD567B549-uuuuu-01-33','InChI=1S/C12H15N3O/c1-11(16)12(5-2-8-13,6-3-9-14)7-4-10-15/h2-7H2,1H3','InChIKey=JEQZAEPYFGSAIF-UHFFFAOYSA-N','CC(=O)C(CCC#N)(CCC#N)CCC#N',NULL),
	(109509,3,0,NULL,'Consistent with Molecular Formula','C12H18O6',258.2706,NULL,'333E814DAE0132F9-FICuS-01-51','333E814DAE0132F9-FICTS-01-30','333E814DAE0132F9-uuuuu-01-00','InChI=1S/C12H18O6/c1-12(11(17)18)6-2-3-8(12)7(10(15)16)4-5-9(13)14/h7-8H,2-6H2,1H3,(H,13,14)(H,15,16)(H,17,18)','InChIKey=HEWUGIOURNMNAU-UHFFFAOYSA-N','CC1(C(=O)O)CCCC1C(CCC(=O)O)C(=O)O','1'),
	(109510,3,0,NULL,'Consistent with Molecular Formula','C14H17N3O4',291.306,NULL,'62BD0B685EABBC79-FICuS-01-87','62BD0B685EABBC79-FICTS-01-66','62BD0B685EABBC79-uuuuu-01-36','InChI=1S/C14H17N3O4/c1-3-21-11(18)5-4-6-14(2)9(7-15)12(19)17-13(20)10(14)8-16/h9-10H,3-6H2,1-2H3,(H,17,19,20)','InChIKey=UNLJXTLFLOQIKZ-UHFFFAOYSA-N','CCOC(=O)CCCC1(C)C(C#N)C(=O)NC(=O)C1C#N','1'),
	(109511,2,1,NULL,'Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'E0A6D83CC2B545F7-FICuS-01-77','E0A6D83CC2B545F7-FICTS-01-56','E0A6D83CC2B545F7-uuuuu-01-26','InChI=1S/C18H20O2/c1-12-5-7-13(8-6-12)11-14-9-10-15-16(18(14)20)3-2-4-17(15)19/h5-8,11,15-16H,2-4,9-10H2,1H3','InChIKey=GJFXLKAJGNGGCI-UHFFFAOYSA-N','Cc1ccc(/C=C2/CCC3C(=O)CCCC3C2=O)cc1','1'),
	(109512,3,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'5B8E03142044946C-FICuS-01-33','5B8E03142044946C-FICTS-01-12','5B8E03142044946C-uuuuu-01-E2','InChI=1S/C16H17NO/c1-16(10-17)9-8-13-12-5-3-2-4-11(12)6-7-14(13)15(16)18/h2-5,13-14H,6-9H2,1H3','InChIKey=DTNMSIAZLWXBOA-UHFFFAOYSA-N','CC1(C#N)CCC2c3ccccc3CCC2C1=O','1'),
	(109513,2,0,NULL,'Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'C6A700E988F52A3A-FICuS-01-68','C6A700E988F52A3A-FICTS-01-47','C6A700E988F52A3A-uuuuu-01-17','InChI=1S/C16H19NO/c1-16(12-17)10-9-14(15(18)11-16)8-7-13-5-3-2-4-6-13/h2-6,14H,7-11H2,1H3','InChIKey=RAEOZZHFBAZPHJ-UHFFFAOYSA-N','CC1(C#N)CCC(CCc2ccccc2)C(=O)C1','1'),
	(109514,1,0,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'D9C477A2197F30F0-FICuS-01-5C','D9C477A2197F30F0-FICTS-01-3B','D9C477A2197F30F0-uuuuu-01-0B','InChI=1S/C21H20O3/c1-3-24-20(23)17-12-18(22)21(2)11-10-15-14-7-5-4-6-13(14)8-9-16(15)19(17)21/h4-9H,3,10-12H2,1-2H3','InChIKey=LMMSXWNQPAMFAS-UHFFFAOYSA-N','CCOC(=O)C1=C2c3ccc4ccccc4c3CCC2(C)C(=O)C1','1'),
	(109515,0,0,'79074-23-0','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'BDD9F19A5FBDB33C-FICuS-01-A7','BDD9F19A5FBDB33C-FICTS-01-86','BDD9F19A5FBDB33C-uuuuu-01-56','InChI=1S/C15H11NO/c1-2-4-12-10(3-1)5-8-14-13(12)7-6-11-9-16-17-15(11)14/h1-5,8-9H,6-7H2','InChIKey=QATGRXVNDSBMFE-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)-c1oncc1CC3',NULL),
	(109516,1,1,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'3261631F35730995-FICuS-01-1C','3261631F35730995-FICTS-01-FB','3261631F35730995-uuuuu-01-CB','InChI=1S/C16H15NO3/c1-16(9-17)5-4-12(13(18)8-16)6-11-2-3-14-15(7-11)20-10-19-14/h2-3,6-7H,4-5,8,10H2,1H3','InChIKey=UNNIWUDTQSWRDT-UHFFFAOYSA-N','CC1(C#N)CC/C(=C/c2ccc3c(c2)OCO3)C(=O)C1','1'),
	(109517,4,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'0760F359D60FCE7D-FICuS-01-6E','0760F359D60FCE7D-FICTS-01-4D','0760F359D60FCE7D-uuuuu-01-1D','InChI=1S/C12H18O2/c1-11-7-12(14)5-4-8(11)2-3-9(11)10(13)6-12/h8-9,14H,2-7H2,1H3','InChIKey=LECKEZUUIOJVAI-UHFFFAOYSA-N','CC12CC3(O)CCC1CCC2C(=O)C3','1'),
	(109518,0,0,NULL,'Consistent with Molecular Formula','C22H22O5',366.4128,NULL,'582E124A27AD4475-FICuS-01-45','582E124A27AD4475-FICTS-01-24','582E124A27AD4475-uuuuu-01-F4','InChI=1S/C22H22O5/c1-5-16-18-9-7-14-11-15(25-4)8-10-17(14)21(18)20(27-13(3)23)12-19(16)22(24)26-6-2/h7-12H,5-6H2,1-4H3','InChIKey=IGKCCSISRAKRNL-UHFFFAOYSA-N','CCOC(=O)c1cc(OC(C)=O)c2c(ccc3cc(OC)ccc32)c1CC',NULL),
	(109519,2,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,'1-ethyl-7-methoxy-4-oxo-1,2,3,4-tetrahydro-phenanthrene-2-carboxylic acid','069551E2BE07B87D-FICuS-01-5B','069551E2BE07B87D-FICTS-01-3A','069551E2BE07B87D-uuuuu-01-0A','InChI=1S/C18H18O4/c1-3-12-14-6-4-10-8-11(22-2)5-7-13(10)17(14)16(19)9-15(12)18(20)21/h4-8,12,15H,3,9H2,1-2H3,(H,20,21)','InChIKey=ISEZQZGJDQIFHK-UHFFFAOYSA-N','CCC1c2ccc3cc(OC)ccc3c2C(=O)CC1C(=O)O','1'),
	(109520,2,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'3C0B57364345917E-FICuS-01-3A','3C0B57364345917E-FICTS-01-19','3C0B57364345917E-uuuuu-01-E9','InChI=1S/C18H20O3/c1-3-14-12(10-18(19)20)9-17-15-7-5-13(21-2)8-11(15)4-6-16(14)17/h4-8,12,14H,3,9-10H2,1-2H3,(H,19,20)','InChIKey=HGMOUYHPBGFEKA-UHFFFAOYSA-N','CCC1c2ccc3cc(OC)ccc3c2CC1CC(=O)O','1'),
	(109521,2,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'9E81CF3C3F4CC7A6-FICuS-01-8E','9E81CF3C3F4CC7A6-FICTS-01-6D','9E81CF3C3F4CC7A6-uuuuu-01-3D','InChI=1S/C18H18O4/c1-3-12-14-6-4-10-8-11(22-2)5-7-13(10)17(14)18(21)15(12)9-16(19)20/h4-8,12,15H,3,9H2,1-2H3,(H,19,20)','InChIKey=AAXNGOJVDCUWKJ-UHFFFAOYSA-N','CCC1c2ccc3cc(OC)ccc3c2C(=O)C1CC(=O)O','1'),
	(109522,6,0,NULL,'Consistent with Molecular Formula','C31H46O3',466.7026,NULL,'3B48D1BD602B034F-FICuS-01-5A','3B48D1BD602B034F-FICTS-01-39','3B48D1BD602B034F-uuuuu-01-09','InChI=1S/C31H46O3/c1-19(32)34-24-14-16-29(6)22(28(24,4)5)13-18-31(8)23(29)10-9-21-25-20(12-17-30(21,31)7)11-15-27(2,3)26(25)33/h9,22-24H,10-18H2,1-8H3','InChIKey=DGVFTMGMNOPTRX-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3(C)C2CC=C2C4=C(CCC(C)(C)C4=O)CCC23C)C1(C)C','1'),
	(109523,7,1,NULL,'Consistent with Molecular Formula','C24H32O3',368.515,NULL,'6FCC992A345EC4F7-FICuS-01-83','6FCC992A345EC4F7-FICTS-01-62','6FCC992A345EC4F7-uuuuu-01-32','InChI=1S/C24H32O3/c1-24-11-10-17(25)14-16(24)5-7-20-19-6-4-15(13-18-3-2-12-27-18)23(26)21(19)8-9-22(20)24/h2-3,12-13,16-17,19-22,25H,4-11,14H2,1H3','InChIKey=KCEVSQRWCXBCAQ-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C3CC/C(=C/c4ccco4)C(=O)C3CCC12','1'),
	(109524,2,0,NULL,'Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'79B1285F40B81CEB-FICuS-01-68','79B1285F40B81CEB-FICTS-01-47','79B1285F40B81CEB-uuuuu-01-17','InChI=1S/C20H24O2/c1-20-11-10-14(21)12-13(20)6-7-16-15-4-3-5-19(22-2)17(15)8-9-18(16)20/h3-5,13H,6-12H2,1-2H3','InChIKey=RDCZOTDSXBPLTR-UHFFFAOYSA-N','COc1cccc2c1CCC1=C2CCC2CC(=O)CCC12C','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(109525,6,0,NULL,'Consistent with Molecular Formula','C19H26O3',302.4126,NULL,'156BAD262EAEDC1B-FICuS-01-89','156BAD262EAEDC1B-FICTS-01-68','156BAD262EAEDC1B-uuuuu-01-38','InChI=1S/C19H26O3/c1-19-9-8-16(20)14(18(19)21)10-13-11-4-3-5-17(22-2)12(11)6-7-15(13)19/h3-4,13-17,20H,5-10H2,1-2H3','InChIKey=QJQSNJLNDXPYME-UHFFFAOYSA-N','COC1CC=CC2=C1CCC1C2CC2C(=O)C1(C)CCC2O','1'),
	(109526,2,1,NULL,'Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'4DD5276EE27F0B3C-FICuS-01-78','4DD5276EE27F0B3C-FICTS-01-57','4DD5276EE27F0B3C-uuuuu-01-27','InChI=1S/C14H16O2/c15-14-11(9-12-5-3-7-16-12)8-10-4-1-2-6-13(10)14/h3,5,7,9-10,13H,1-2,4,6,8H2','InChIKey=WYPCTYNXEASQHE-UHFFFAOYSA-N','O=C1/C(=C\\c2ccco2)CC2CCCCC12','1'),
	(109527,8,0,'59042-88-5','Consistent with Molecular Formula','C27H44O2',400.6434,NULL,'5ABD47D9E274FC20-FICuS-01-78','5ABD47D9E274FC20-FICTS-01-57','5ABD47D9E274FC20-uuuuu-01-27','InChI=1S/C27H44O2/c1-17(2)7-6-8-18(3)21-9-10-22-25-23(12-14-27(21,22)5)26(4)13-11-20(28)15-19(26)16-24(25)29/h16-18,20-23,25,28H,6-15H2,1-5H3','InChIKey=YIKKMWSQVKJCOP-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(=O)C=C4CC(O)CCC4(C)C3CCC12C','1'),
	(109528,7,0,NULL,'Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'26D00F738736DBC7-FICuS-01-5B','26D00F738736DBC7-FICTS-01-3A','26D00F738736DBC7-uuuuu-01-0A','InChI=1S/C23H34O3/c1-13(2)17-5-6-19-18(17)7-8-20-22(19)21(25)12-15-11-16(26-14(3)24)9-10-23(15,20)4/h12-13,16-20,22H,5-11H2,1-4H3','InChIKey=WXJHSQQTPNNNQU-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC(=O)C3C4CCC(C(C)C)C4CCC32)C1','1'),
	(109529,8,0,'71496-99-6','Consistent with Molecular Formula','C29H46O3',442.6806,NULL,'CB73C3A772C0FF63-FICuS-01-75','CB73C3A772C0FF63-FICTS-01-54','CB73C3A772C0FF63-uuuuu-01-24','InChI=1S/C29H46O3/c1-18(2)8-7-9-19(3)23-10-11-24-27-25(13-15-29(23,24)6)28(5)14-12-22(32-20(4)30)16-21(28)17-26(27)31/h17-19,22-25,27H,7-16H2,1-6H3','InChIKey=PMBSWZWCNKVWLV-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC(=O)C3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(109530,3,0,'3588-22-5','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'D8A2930FF80524B1-FICuS-01-54','D8A2930FF80524B1-FICTS-01-33','D8A2930FF80524B1-uuuuu-01-03','InChI=1S/C9H16O/c1-9(2)6-3-4-7(9)8(10)5-6/h6-8,10H,3-5H2,1-2H3','InChIKey=DELDHDFPNUZDOP-UHFFFAOYSA-N','CC1(C)C2CCC1C(O)C2','1'),
	(109531,3,0,'22759-34-8','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'A6AB7F3FBDE85C5F-FICuS-01-AD','A6AB7F3FBDE85C5F-FICTS-01-8C','A6AB7F3FBDE85C5F-uuuuu-01-5C','InChI=1S/C10H16O2/c1-9(2)6-4-5-10(9,3)8(12)7(6)11/h6,8,12H,4-5H2,1-3H3','InChIKey=HJVHHNRJPMNKAK-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(O)C2=O','1'),
	(109532,4,0,NULL,'Consistent with Molecular Formula','C24H24N2O8',468.4622,NULL,'C96EAD50E93B97B0-FICuS-01-7D','C96EAD50E93B97B0-FICTS-01-5C','C96EAD50E93B97B0-uuuuu-01-2C','InChI=1S/C24H24N2O8/c1-23(2)18-12-13-24(23,3)20(34-22(28)15-6-10-17(11-7-15)26(31)32)19(18)33-21(27)14-4-8-16(9-5-14)25(29)30/h4-11,18-20H,12-13H2,1-3H3','InChIKey=RBJFKUWPXLOSDE-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(OC(=O)c1ccc([N+](=O)[O-])cc1)C2OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(109533,2,0,NULL,'Consistent with Molecular Formula','C15H18Cl2O',285.2126,NULL,'EEBA2AB9C50591F3-FICuS-01-82','EEBA2AB9C50591F3-FICTS-01-61','EEBA2AB9C50591F3-uuuuu-01-31','InChI=1S/C15H18Cl2O/c1-14(2)9-6-10-15(17,13(14)18)12(16)11-7-4-3-5-8-11/h3-5,7-8,12H,6,9-10H2,1-2H3','InChIKey=KQQJWHLKMKMQRA-UHFFFAOYSA-N','CC1(C)CCCC(Cl)(C(Cl)c2ccccc2)C1=O','1'),
	(109534,2,0,'4381-24-2','Consistent with Molecular Formula','C16H20O7',324.3298,NULL,'2DBF5C905610FD22-FICuS-01-60','2DBF5C905610FD22-FICTS-01-3F','2DBF5C905610FD22-uuuuu-01-0F','InChI=1S/C16H20O7/c1-23-11-7-5-10(6-8-11)12(3-2-4-14(17)18)13(16(21)22)9-15(19)20/h5-8,12-13H,2-4,9H2,1H3,(H,17,18)(H,19,20)(H,21,22)','InChIKey=KENRMDZSAPYXPD-UHFFFAOYSA-N','COc1ccc(C(CCCC(=O)O)C(CC(=O)O)C(=O)O)cc1','1'),
	(109535,3,0,'3950-07-0','Consistent with Molecular Formula','C19H24O6',348.395,NULL,'438DA2C53940B1B2-FICuS-01-4C','438DA2C53940B1B2-FICTS-01-2B','438DA2C53940B1B2-uuuuu-01-FB','InChI=1S/C19H24O6/c1-19(18(22)25-4)10-9-14(12-5-7-13(23-2)8-6-12)15(17(19)21)11-16(20)24-3/h5-8,14-15H,9-11H2,1-4H3','InChIKey=BNFQTOZDBMJWTH-UHFFFAOYSA-N','COC(=O)CC1C(=O)C(C)(C(=O)OC)CCC1c1ccc(OC)cc1','1'),
	(109536,2,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'B23948DA0206C0FE-FICuS-01-5E','B23948DA0206C0FE-FICTS-01-3D','B23948DA0206C0FE-uuuuu-01-0D','InChI=1S/C16H20O4/c1-16(15(18)20-3)9-8-12(10-14(16)17)11-4-6-13(19-2)7-5-11/h4-7,12H,8-10H2,1-3H3','InChIKey=YWIUWGRDYVYEPL-UHFFFAOYSA-N','COC(=O)C1(C)CCC(c2ccc(OC)cc2)CC1=O','1'),
	(109537,3,0,NULL,'Consistent with Molecular Formula','C18H22O6',334.3682,NULL,'A9459E8367AAC8D9-FICuS-01-7A','A9459E8367AAC8D9-FICTS-01-59','A9459E8367AAC8D9-uuuuu-01-29','InChI=1S/C18H22O6/c1-18(17(22)24-3)9-8-13(14(16(18)21)10-15(19)20)11-4-6-12(23-2)7-5-11/h4-7,13-14H,8-10H2,1-3H3,(H,19,20)','InChIKey=JCSONFFTFJZOLP-UHFFFAOYSA-N','COC(=O)C1(C)CCC(c2ccc(OC)cc2)C(CC(=O)O)C1=O','1'),
	(109538,1,0,NULL,'Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'BCE336D3BC299AB0-FICuS-01-80','BCE336D3BC299AB0-FICTS-01-5F','BCE336D3BC299AB0-uuuuu-01-2F','InChI=1S/C18H22O4/c1-12-4-6-13(7-5-12)15-8-9-18(2,17(21)22-3)11-14(15)10-16(19)20/h4-7H,8-11H2,1-3H3,(H,19,20)','InChIKey=RFZTVGJNQLCFOY-UHFFFAOYSA-N','COC(=O)C1(C)CCC(c2ccc(C)cc2)=C(CC(=O)O)C1','1'),
	(109539,3,0,NULL,'Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'F46CF69C5A158E71-FICuS-01-73','F46CF69C5A158E71-FICTS-01-52','F46CF69C5A158E71-uuuuu-01-22','InChI=1S/C19H22O2/c1-18-9-10-19(2,21)16(17(18)20)11-14-13-6-4-3-5-12(13)7-8-15(14)18/h3-6,16,21H,7-11H2,1-2H3','InChIKey=NYUQDECPYHHCRD-UHFFFAOYSA-N','CC12CCC(C)(O)C(CC3=C1CCc1ccccc13)C2=O','1'),
	(109540,4,0,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'AEEAD146536B0A13-FICuS-01-67','AEEAD146536B0A13-FICTS-01-46','AEEAD146536B0A13-uuuuu-01-16','InChI=1S/C20H26O3/c1-19-10-8-13(21)12-20(19,22)11-9-15-14-4-3-5-18(23-2)16(14)6-7-17(15)19/h3-5,15,17,22H,6-12H2,1-2H3','InChIKey=JDKFSMWZTBLUGR-UHFFFAOYSA-N','COc1cccc2c1CCC1C2CCC2(O)CC(=O)CCC12C','1'),
	(109541,0,0,'57764-77-9','Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'070770A20D88EA2E-FICuS-01-50','070770A20D88EA2E-FICTS-01-2F','070770A20D88EA2E-uuuuu-01-FF','InChI=1S/C17H12N2O3/c1-9-12(17(21)22)7-14-15-11(8-19(14)16(9)20)6-10-4-2-3-5-13(10)18-15/h2-7H,8H2,1H3,(H,21,22)','InChIKey=XGIBTYXPRKINBT-UHFFFAOYSA-N','Cc1c(C(=O)O)cc2n(c1=O)Cc1cc3ccccc3nc1-2',NULL),
	(109542,0,0,'17883-57-7','Consistent with Molecular Formula','C14H10N4OS',282.3192,'1,3,4-Thiadiazol-2(3H)-one, 3-phenyl-5-(phenylazo)-\n.DELTA.2-1,3,4-Thiadiazolin-5-one, 4-phenyl-2-(phenylazo)-','3A63CE85F3D696A4-FICuS-01-70','3A63CE85F3D696A4-FICTS-01-4F','3A63CE85F3D696A4-uuuuu-01-1F','InChI=1S/C14H10N4OS/c19-14-18(12-9-5-2-6-10-12)17-13(20-14)16-15-11-7-3-1-4-8-11/h1-10H','InChIKey=INGRSNVOVGHHJA-UHFFFAOYSA-N','O=c1sc(/N=N/c2ccccc2)nn1-c1ccccc1',NULL),
	(109543,0,0,'35411-11-1','Consistent with Molecular Formula','C14H14ClOP',264.6908,NULL,'C8F3687E1C5096E9-FICuS-01-6B','C8F3687E1C5096E9-FICTS-01-4A','C8F3687E1C5096E9-uuuuu-01-1A','InChI=1S/C14H14ClOP/c15-11-12-16-17(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=VXQFVTVVLSAHML-UHFFFAOYSA-N','ClCCOP(c1ccccc1)c1ccccc1',NULL),
	(109544,0,0,NULL,'Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'4C87F6208E03ED6C-FICuS-01-6D','4C87F6208E03ED6C-FICTS-01-4C','4C87F6208E03ED6C-uuuuu-01-1C','InChI=1S/C18H16O5/c1-20-13-8-7-11(9-15(13)22-3)17(19)16-10-12-5-4-6-14(21-2)18(12)23-16/h4-10H,1-3H3','InChIKey=PLVVNKVNPZFFFO-UHFFFAOYSA-N','COc1ccc(C(=O)c2cc3cccc(OC)c3o2)cc1OC',NULL),
	(109545,0,0,NULL,'Consistent with Molecular Formula','C18H22ClN2O4P',396.8096,'Clomacran phosphate\nSKF 14336 phosphate\nAcridan (2-chloro-9-3-(dimethylamino)-propyl)-','DA7678A16EDA5033-FICuS-01-65','DA7678A16EDA5033-FICTS-01-44','64F15CC6A85031D8-uuuuu-01-06','InChI=1S/C18H19ClN2.H3O4P/c1-21(2)11-5-7-14-15-6-3-4-8-17(15)20-18-10-9-13(19)12-16(14)18;1-5(2,3)4/h3-4,6,8-10,12H,5,7,11H2,1-2H3;(H3,1,2,3,4)','InChIKey=BQWNYBYIBGENRY-UHFFFAOYSA-N','CN(C)CCCc1c2ccccc2nc2ccc(Cl)cc12.O=P(O)(O)O',NULL),
	(109546,10,0,'6466-94-0','Consistent with Molecular Formula','C30H50O',426.7244,'Ilexol\nBaurenol\nBauerenol\nD:C-Friedours-7-en-3-ol, (3.beta.)-\nD:C-Friedours-7-en-3.beta.-ol','471857C379689DE9-FICuS-01-56','471857C379689DE9-FICTS-01-35','471857C379689DE9-uuuuu-01-05','InChI=1S/C30H50O/c1-19-11-14-27(5)17-18-29(7)22-9-10-23-26(3,4)24(31)13-15-28(23,6)21(22)12-16-30(29,8)25(27)20(19)2/h9,19-21,23-25,31H,10-18H2,1-8H3','InChIKey=TZVDWGXUGGUMCE-UHFFFAOYSA-N','CC1CCC2(C)CCC3(C)C4=CCC5C(C)(C)C(O)CCC5(C)C4CCC3(C)C2C1C','1'),
	(109547,4,0,'6168-64-5','Consistent with Molecular Formula','C15H24O2',236.3534,'Isoacoron\nIsoacorone\nIsoacorone, (-)-\nSpiro[4.5]decane-2,7-dione, 4,8-dimethyl-1-(1-methylethyl)-, [1R-(1.alpha.,4.beta.,5.beta.,8S*)]-\nSpiro[4,5]decane-2,7-dione, 1-isopropyl-4,8-dimethyl-, (1R,4S,5S,8S)-(-)-','25B02FF60992BB3A-FICuS-01-60','25B02FF60992BB3A-FICTS-01-3F','25B02FF60992BB3A-uuuuu-01-0F','InChI=1S/C15H24O2/c1-9(2)14-12(16)7-11(4)15(14)6-5-10(3)13(17)8-15/h9-11,14H,5-8H2,1-4H3','InChIKey=AGUISGUERLMHFF-UHFFFAOYSA-N','CC1CCC2(CC1=O)C(C)CC(=O)C2C(C)C','1'),
	(109548,3,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'0DC10FD9E8FBF869-FICuS-01-94','0DC10FD9E8FBF869-FICTS-01-73','0DC10FD9E8FBF869-uuuuu-01-43','InChI=1S/C20H20O6/c21-20-15(6-13-2-4-17-19(8-13)26-11-24-17)14(9-22-20)5-12-1-3-16-18(7-12)25-10-23-16/h1-4,7-8,14-15,20-21H,5-6,9-11H2','InChIKey=DIYWRNLYKJKHAM-UHFFFAOYSA-N','OC1OCC(Cc2ccc3c(c2)OCO3)C1Cc1ccc2c(c1)OCO2','1'),
	(109549,5,0,'16641-30-8','Consistent with Molecular Formula','C15H26Cl2',277.2764,NULL,'27BBC7E7515DFA73-FICuS-01-7A','27BBC7E7515DFA73-FICTS-01-59','27BBC7E7515DFA73-uuuuu-01-29','InChI=1S/C15H26Cl2/c1-10(2)11-5-8-15(4,17)13-6-7-14(3,16)9-12(11)13/h10-13H,5-9H2,1-4H3','InChIKey=MVELFXADPKFEEW-UHFFFAOYSA-N','CC(C)C1CCC(C)(Cl)C2CCC(C)(Cl)CC12','1'),
	(109550,1,0,'562-74-3','Consistent with Molecular Formula','C10H18O',154.2516,'4-Terpineol\nTerpene-4-ol\nTerpinene-4-ol\n1-Terpinen-4-ol\n4-Carvomenthenol\n3-Cyclohexen-1-ol, 4-methyl-1-(1-methylethyl)-\np-Menth-1-en-4-ol','A5AC9A604D0F17E7-FICuS-01-73','A5AC9A604D0F17E7-FICTS-01-52','A5AC9A604D0F17E7-uuuuu-01-22','InChI=1S/C10H18O/c1-8(2)10(11)6-4-9(3)5-7-10/h4,8,11H,5-7H2,1-3H3','InChIKey=WRYLYDPHFGVWKC-UHFFFAOYSA-N','CC1=CCC(O)(C(C)C)CC1','1'),
	(109551,3,0,NULL,'Consistent with Molecular Formula','C15H26O',222.3698,NULL,'1B0EA626C5D435B8-FICuS-01-60','1B0EA626C5D435B8-FICTS-01-3F','1B0EA626C5D435B8-uuuuu-01-0F','InChI=1S/C15H26O/c1-11(2)13-7-9-14(4)8-5-12(3)6-10-15(13,14)16/h5,11,13,16H,6-10H2,1-4H3','InChIKey=XZYQCFABZDVOPN-UHFFFAOYSA-N','CC1=CCC2(C)CCC(C(C)C)C2(O)CC1','1'),
	(109552,3,0,NULL,'Consistent with Molecular Formula','C15H24',204.3546,NULL,'434C5DE8114A9C59-FICuS-01-5C','434C5DE8114A9C59-FICTS-01-3B','434C5DE8114A9C59-uuuuu-01-0B','InChI=1S/C15H24/c1-10-7-8-15-11(2)5-6-12(9-13(10)15)14(15,3)4/h11-12H,5-9H2,1-4H3','InChIKey=RTBLDXVIGWSICW-UHFFFAOYSA-N','CC1=C2CC3CCC(C)C2(CC1)C3(C)C','1'),
	(109553,13,0,'511-96-6','Consistent with Molecular Formula','C27H44O4',432.6422,'Digin\nGitogenin\n(25R)-5.alpha.-Spirostan-2.alpha.,3.beta.-diol\nSpirostan-2,3-diol, (2.alpha.,3.beta.,5.alpha.,25R)-\n5.alpha.-Spirostan-2.alpha.,3.beta.-diol, (25R)-','8C2C5AB42115EEB0-FICuS-01-68','8C2C5AB42115EEB0-FICTS-01-47','8C2C5AB42115EEB0-uuuuu-01-17','InChI=1S/C27H44O4/c1-15-7-10-27(30-14-15)16(2)24-23(31-27)12-20-18-6-5-17-11-21(28)22(29)13-26(17,4)19(18)8-9-25(20,24)3/h15-24,28-29H,5-14H2,1-4H3','InChIKey=FWCXELAAYFYCSR-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(O)C(O)CC5(C)C4CCC3(C)C1C2C','1'),
	(109554,7,1,NULL,'Consistent with Molecular Formula','C30H44O3',452.6758,NULL,'D151AECEEABC12AA-FICuS-01-A0','D151AECEEABC12AA-FICTS-01-7F','D151AECEEABC12AA-uuuuu-01-4F','InChI=1S/C30H44O3/c1-18(2)19(3)8-9-20(4)24-10-11-25-28-26(13-15-30(24,25)7)29(6)14-12-23(33-21(5)31)16-22(29)17-27(28)32/h8-9,17-20,23-25H,10-16H2,1-7H3','InChIKey=VTJXNFAYWSDJMD-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC(=O)C3=C2CCC2(C)C3CCC2C(C)/C=C/C(C)C(C)C)C1','1'),
	(109555,2,0,'73885-53-7','Consistent with Molecular Formula','C39H42N2O7',650.77,NULL,'0E8B267A9F096417-FICuS-01-50','0E8B267A9F096417-FICTS-01-2F','0E8B267A9F096417-uuuuu-01-FF','InChI=1S/C39H42N2O7/c1-23(42)46-32-12-9-25-18-31-37-27(14-16-41(31)3)21-36(44-5)38(45-6)39(37)48-35-22-29-26(20-33(35)43-4)13-15-40(2)30(29)17-24-7-10-28(11-8-24)47-34(32)19-25/h7-12,19-22,30-31H,13-18H2,1-6H3','InChIKey=QQHBFLLFMBTZBU-UHFFFAOYSA-N','COc1cc2c3cc1Oc1c(OC)c(OC)cc4c1C(Cc1ccc(OC(C)=O)c(c1)Oc1ccc(cc1)CC3N(C)CC2)N(C)CC4','1'),
	(109556,6,0,'602-41-5','Consistent with Molecular Formula','C27H33NO10S',563.6184,'R. 271\nMusco-ril\nThiocolchicoside\n2-10-Di(demethoxy)-2-glucosyloxy-10-methylthiocolchicine\nAcetamide, N-[3-(.beta.-D-glucopyranosyloxy)-5,6,7,9-tetrahydro-1,2-dimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, (S)-\nColchicoside, 10-thio-','F23CD4D598A3CAF3-FICuS-01-88','F23CD4D598A3CAF3-FICTS-01-67','F23CD4D598A3CAF3-uuuuu-01-37','InChI=1S/C27H33NO10S/c1-12(30)28-16-7-5-13-9-18(37-27-24(34)23(33)22(32)19(11-29)38-27)25(35-2)26(36-3)21(13)14-6-8-20(39-4)17(31)10-15(14)16/h6,8-10,16,19,22-24,27,29,32-34H,5,7,11H2,1-4H3,(H,28,30)','InChIKey=LEQAKWQJCITZNK-UHFFFAOYSA-N','COc1c(OC2OC(CO)C(O)C(O)C2O)cc2c(c1OC)-c1ccc(SC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(109557,0,0,'17814-85-6','Consistent with Molecular Formula','C23H24BrO2P',443.3192,NULL,'C4B84B3986C20DCD-FICuS-01-78','C4B84B3986C20DCD-FICTS-01-57','09F56150D44E5798-uuuuu-01-F4','InChI=1S/C23H23O2P.BrH/c24-23(25)18-10-11-19-26(20-12-4-1-5-13-20,21-14-6-2-7-15-21)22-16-8-3-9-17-22;/h1-9,12-17H,10-11,18-19H2;1H','InChIKey=MLOSJPZSZWUDSK-UHFFFAOYSA-N','O=C(O)CCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(109558,0,0,'1067-74-9','Consistent with Molecular Formula','C7H15O5P',210.1663,NULL,'9FA085BCA5E3AF45-FICuS-01-87','9FA085BCA5E3AF45-FICTS-01-66','9FA085BCA5E3AF45-uuuuu-01-36','InChI=1S/C7H15O5P/c1-4-11-13(9,12-5-2)6-7(8)10-3/h4-6H2,1-3H3','InChIKey=CTSAXXHOGZNKJR-UHFFFAOYSA-N','CCOP(=O)(CC(=O)OC)OCC',NULL),
	(109559,0,0,'15658-35-2','Consistent with Molecular Formula','C12H8N2O4S2',308.3262,'CPDS\n6,6\'-Dithionicotinic acid\nCarboxypyridine disulfide\n6,6-Dithiodinicotinic acid\n6,6\'-Dithiodinicotinic acid\n3-Pyridinecarboxylic acid, 6,6\'-dithiobis-\nNicotinic acid, 6,6\'-dithiodi-','46E8A1660E884752-FICuS-01-43','46E8A1660E884752-FICTS-01-22','46E8A1660E884752-uuuuu-01-F2','InChI=1S/C12H8N2O4S2/c15-11(16)7-1-3-9(13-5-7)19-20-10-4-2-8(6-14-10)12(17)18/h1-6H,(H,15,16)(H,17,18)','InChIKey=GSASOFRDSIKDSN-UHFFFAOYSA-N','O=C(O)c1ccc(SSc2ccc(C(=O)O)cn2)nc1',NULL),
	(109560,1,0,'13315-23-6','Consistent with Molecular Formula','C4H6N2O',98.1042,'2-Pyrazolin-5-one, 4-methyl-','A696C180F8ABA1AB-FICuS-01-7F','4012D097400A2AE0-FICTS-01-0E','A696C180F8ABA1AB-uuuuu-01-2E','InChI=1S/C4H6N2O/c1-3-2-5-6-4(3)7/h2-3H,1H3,(H,6,7)','InChIKey=GWYFIIHULJCWMO-UHFFFAOYSA-N','CC1C=NNC1=O','1'),
	(109561,8,0,'73672-05-6','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'029E4841AAC4025A-FICuS-01-49','029E4841AAC4025A-FICTS-01-28','029E4841AAC4025A-uuuuu-01-F8','InChI=1S/C20H32O2/c1-12-10-13-11-14(21)6-8-19(13,2)16-7-9-20(3)15(18(12)16)4-5-17(20)22/h12-13,15-18,22H,4-11H2,1-3H3','InChIKey=OTTDRBNUMLADAX-UHFFFAOYSA-N','CC1CC2CC(=O)CCC2(C)C2CCC3(C)C(O)CCC3C12','1'),
	(109562,8,0,NULL,'Consistent with Molecular Formula','C23H36O3',360.5356,NULL,'3A44E2446546CDF1-FICuS-01-55','3A44E2446546CDF1-FICTS-01-34','3A44E2446546CDF1-uuuuu-01-04','InChI=1S/C23H36O3/c1-5-20(25)26-19-7-6-17-21-14(2)12-15-13-16(24)8-10-22(15,3)18(21)9-11-23(17,19)4/h14-15,17-19,21H,5-13H2,1-4H3','InChIKey=CUFSHWXGVRHVRN-UHFFFAOYSA-N','CCC(=O)OC1CCC2C3C(C)CC4CC(=O)CCC4(C)C3CCC12C','1'),
	(109563,6,0,'2855-64-3','Consistent with Molecular Formula','C25H39NO3',401.588,NULL,'D765221C99C21017-FICuS-01-35','D765221C99C21017-FICTS-01-14','D765221C99C21017-uuuuu-01-E4','InChI=1S/C25H39NO3/c1-5-26(6-2)23(28)16-29-18-11-13-24(3)17(15-18)7-8-19-20-9-10-22(27)25(20,4)14-12-21(19)24/h7,18-21H,5-6,8-16H2,1-4H3','InChIKey=KOBHUXKPUKVIOK-UHFFFAOYSA-N','CCN(CC)C(=O)COC1CCC2(C)C(=CCC3C4CCC(=O)C4(C)CCC32)C1','1'),
	(109564,0,0,NULL,'Consistent with Molecular Formula','C6H9N7',179.184,NULL,'E543F1099DF3C212-FICuS-01-56','E543F1099DF3C212-FICTS-01-35','E543F1099DF3C212-uuuuu-01-05','InChI=1S/C6H9N7/c1-2-8-4-3-5(12-13-11-3)10-6(7)9-4/h2H2,1H3,(H4,7,8,9,10,11,12,13)','InChIKey=XZYSFPDANDZWEJ-UHFFFAOYSA-N','CCNc1nc(N)nc2nn[nH]c12',NULL),
	(109565,0,0,NULL,'Consistent with Molecular Formula','C28H36?N10O8',640.6546,NULL,'D9BBA646EF38C25B-FICuS-01-8B','D9BBA646EF38C25B-FICTS-01-6A','D9BBA646EF38C25B-uuuuu-01-3A','InChI=1S/C14H19N5O4.C14H17N5O4/c2*1-4-22-13(20)18-10-6-9-11(16-8(3)7-15-9)12(17-10)19-14(21)23-5-2/h6,15H,4-5,7H2,1-3H3,(H2,17,18,19,20,21);6-7H,4-5H2,1-3H3,(H2,17,18,19,20,21)','InChIKey=JMHUROQTBQNQPS-UHFFFAOYSA-N','*.CCOC(=O)Nc1cc2c(c(NC(=O)OCC)n1)N=C(C)CN2.CCOC(=O)Nc1cc2ncc(C)nc2c(NC(=O)OCC)n1',NULL),
	(109566,0,0,NULL,'Consistent with Molecular Formula','C10H18N6O',238.2918,NULL,'B3363D6D1835D580-FICuS-01-48','15CCC64A04979617-FICTS-01-2B','B3363D6D1835D580-uuuuu-01-F7','InChI=1S/C10H18N6O/c1-6(2)16(7(3)4)15-14-10-8(9(11)17)5-12-13-10/h5-7H,1-4H3,(H2,11,17)(H,12,13)/b15-14+','InChIKey=JJZOJOILWFZGQD-CCEZHUSRSA-N','CC(C)N(/N=N/c1n[nH]cc1C(N)=O)C(C)C',NULL),
	(109567,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN4O',268.7455,NULL,'ECAE7F4F67058843-FICuS-01-75','ECAE7F4F67058843-FICTS-01-54','ECAE7F4F67058843-uuuuu-01-24','InChI=1S/C12H17ClN4O/c1-3-4-7-17(2)16-15-11-6-5-9(13)8-10(11)12(14)18/h5-6,8H,3-4,7H2,1-2H3,(H2,14,18)/b16-15+','InChIKey=OVWIRTVMNQKLST-FOCLMDBBSA-N','CCCCN(C)/N=N/c1ccc(Cl)cc1C(N)=O',NULL),
	(109568,0,0,'2071-20-7','Consistent with Molecular Formula','C25H22P2',384.3963,'Bis(diphenylphosphino)methane\nMethylenebis[diphenylphosphine]\nTetraphenylmethylenediphosphine\nMethanediylbis[diphenylphosphine]\nPhosphine, methylenebis[diphenyl-\nPhosphine, methylenebis[diphenyl-','D5A5C71370CD0B49-FICuS-01-61','D5A5C71370CD0B49-FICTS-01-40','D5A5C71370CD0B49-uuuuu-01-10','InChI=1S/C25H22P2/c1-5-13-22(14-6-1)26(23-15-7-2-8-16-23)21-27(24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2','InChIKey=XGCDBGRZEKYHNV-UHFFFAOYSA-N','c1ccc(P(CP(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(109569,1,0,NULL,'Consistent with Molecular Formula','C14H18ClNO2',267.7547,'2-Naphthalenemethanamine, 6,7-dimethoxy-.alpha.-methyl-, hydrochloride','968FA18B3EA5AD98-FICuS-01-84','968FA18B3EA5AD98-FICTS-01-63','9673066E012874D6-uuuuu-01-E0','InChI=1S/C14H17NO2.ClH/c1-9(15)10-4-5-11-7-13(16-2)14(17-3)8-12(11)6-10;/h4-9H,15H2,1-3H3;1H','InChIKey=XXFCEAIYDFBNLI-UHFFFAOYSA-N','COc1cc2ccc(C(C)N)cc2cc1OC.Cl','1'),
	(109570,0,0,'37707-87-2','Consistent with Molecular Formula','C21H21NO3',335.4018,'2-Naphthaleneacetamide, N-benzyl-6,7-dimethoxy-','CB177C5235A7227B-FICuS-01-52','CB177C5235A7227B-FICTS-01-31','CB177C5235A7227B-uuuuu-01-01','InChI=1S/C21H21NO3/c1-24-19-12-17-9-8-16(10-18(17)13-20(19)25-2)11-21(23)22-14-15-6-4-3-5-7-15/h3-10,12-13H,11,14H2,1-2H3,(H,22,23)','InChIKey=KJFNFPYVVPAFTM-UHFFFAOYSA-N','COc1cc2ccc(CC(=O)NCc3ccccc3)cc2cc1OC',NULL),
	(109571,0,0,'37707-90-7','Consistent with Molecular Formula','C21H24ClNO2',357.8791,'2-Naphthaleneethylamine, N-benzyl-6,7-dimethoxy-, hydrochloride','564EC43EE44E9A4B-FICuS-01-7C','564EC43EE44E9A4B-FICTS-01-5B','56B263DBDBC34305-uuuuu-01-0C','InChI=1S/C21H23NO2.ClH/c1-23-20-13-18-9-8-16(12-19(18)14-21(20)24-2)10-11-22-15-17-6-4-3-5-7-17;/h3-9,12-14,22H,10-11,15H2,1-2H3;1H','InChIKey=OHLXYFYYJYFUGE-UHFFFAOYSA-N','COc1cc2ccc(CCNCc3ccccc3)cc2cc1OC.Cl',NULL),
	(109572,0,0,'14187-32-7','Consistent with Molecular Formula','C20H24O6',360.406,'Crown-18\nCrown 18\nDibenzocrown\nDibenzo-18-crown-6\nDibenzo-18-crown-6-ether\nDibenzo[b,k][1,4,7,10,13,16]hexaoxacyclooctadecane\nDibenzo[b,k][1,4,7,10,13,16]hexaoxacyclooctadecin, 6,7,9,10,17,18,20,21-octahydro-\nDibenzo[b,k][1,4,7,10,13,16]hexaoxacyclooctadecin, 6,7,9,10,17,18,20,21-octahydro-','8EB6A89150A89684-FICuS-01-58','8EB6A89150A89684-FICTS-01-37','8EB6A89150A89684-uuuuu-01-07','InChI=1S/C20H24O6/c1-2-6-18-17(5-1)23-13-9-21-11-15-25-19-7-3-4-8-20(19)26-16-12-22-10-14-24-18/h1-8H,9-16H2','InChIKey=YSSSPARMOAYJTE-UHFFFAOYSA-N','c1ccc2c(c1)OCCOCCOc1ccccc1OCCOCCO2',NULL),
	(109573,0,0,NULL,'Consistent with Molecular Formula','C11H10F3N3O',257.2147,NULL,'4D05BABCD11DB277-FICuS-01-78','4D05BABCD11DB277-FICTS-01-57','4D05BABCD11DB277-uuuuu-01-27','InChI=1S/C11H10F3N3O/c12-11(13,14)10(18)17-9-4-2-8(3-5-9)16-7-1-6-15/h2-5,16H,1,7H2,(H,17,18)','InChIKey=WVBABNNTXCISRN-UHFFFAOYSA-N','N#CCCNc1ccc(NC(=O)C(F)(F)F)cc1',NULL),
	(109574,0,0,NULL,'Consistent with Molecular Formula','C47H88N4O2',741.2378,NULL,'169290CA52909B30-FICuS-01-34','169290CA52909B30-FICTS-01-13','169290CA52909B30-uuuuu-01-E3','InChI=1S/C47H88N4O2/c1-3-5-7-9-11-13-15-17-19-21-24-28-32-38-46(52)50(44-36-40-48)42-34-30-26-23-27-31-35-43-51(45-37-41-49)47(53)39-33-29-25-22-20-18-16-14-12-10-8-6-4-2/h3-39,42-45H2,1-2H3','InChIKey=UJXJYTXPHYBJMS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CCC#N)CCCCCCCCCN(CCC#N)C(=O)CCCCCCCCCCCCCCC',NULL),
	(109575,0,0,NULL,'Consistent with Molecular Formula','C47H99?N4O6P',847.2961,NULL,'FFAEF6B578852E40-FICuS-01-83','FFAEF6B578852E40-FICTS-01-62','FFAEF6B578852E40-uuuuu-01-32','InChI=1S/C47H96N4O2.H3O4P/c1-3-5-7-9-11-13-15-17-19-21-24-28-32-38-46(52)50(44-36-40-48)42-34-30-26-23-27-31-35-43-51(45-37-41-49)47(53)39-33-29-25-22-20-18-16-14-12-10-8-6-4-2;1-5(2,3)4/h3-45,48-49H2,1-2H3;(H3,1,2,3,4)','InChIKey=XHZQAGJQBAHSLX-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCC(=O)N(CCCN)CCCCCCCCCN(CCCN)C(=O)CCCCCCCCCCCCCCC.O=P(O)(O)O',NULL),
	(109576,4,0,'62160-01-4','Consistent with Molecular Formula','C9H14N4O5',258.2334,NULL,'977CEA469AA6CB24-FICuS-01-7D','977CEA469AA6CB24-FICTS-01-5C','977CEA469AA6CB24-uuuuu-01-2C','InChI=1S/C9H14N4O5/c10-3-4(12-13-5(3)9(11)17)8-7(16)6(15)2(1-14)18-8/h2,6-8,14-16H,1,10H2,(H2,11,17)(H,12,13)','InChIKey=QZQFIZKWUMFPPU-UHFFFAOYSA-N','NC(=O)c1n[nH]c(C2OC(CO)C(O)C2O)c1N','1'),
	(109577,4,0,'39102-55-1','Consistent with Molecular Formula','C11H18N6O5',314.3004,NULL,'947874C73981B4D1-FICuS-01-48','947874C73981B4D1-FICTS-01-27','947874C73981B4D1-uuuuu-01-F7','InChI=1S/C11H18N6O5/c1-16(2)15-13-10-5(9(12)21)3-17(14-10)11-8(20)7(19)6(4-18)22-11/h3,6-8,11,18-20H,4H2,1-2H3,(H2,12,21)','InChIKey=SGKSXXYSRSWMOL-UHFFFAOYSA-N','CN(C)/N=N/c1nn(C2OC(CO)C(O)C2O)cc1C(N)=O','1'),
	(109578,4,0,NULL,'Consistent with Molecular Formula','C10H12N4O6',284.228,NULL,'39D6B025AFA159F2-FICuS-01-65','245D3B223693744F-FICTS-01-18','39D6B025AFA159F2-uuuuu-01-14','InChI=1S/C10H12N4O6/c15-1-3-7(16)8(17)9(20-3)5-4-6(13-12-5)10(18)14(19)2-11-4/h2-3,7-9,15-17,19H,1H2,(H,12,13)','InChIKey=FUXLHEINKDKPBN-UHFFFAOYSA-N','O=c1c2[nH]nc(C3OC(CO)C(O)C3O)c2ncn1O','1'),
	(109579,4,0,'51481-59-5','Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'0111E181095B3950-FICuS-01-1A','68BEE9FCA955CB22-FICTS-01-6F','0111E181095B3950-uuuuu-01-C9','InChI=1S/C11H14N4O5/c1-15-7(5-6(14-15)11(19)13-3-12-5)10-9(18)8(17)4(2-16)20-10/h3-4,8-10,16-18H,2H2,1H3,(H,12,13,19)','InChIKey=PKSJGQGODFZFOF-UHFFFAOYSA-N','Cn1nc2c(=O)nc[nH]c2c1C1OC(CO)C(O)C1O','1'),
	(109580,4,0,NULL,'Consistent with Molecular Formula','C12H15ClN4O4',314.7279,NULL,'BD3B00F005754892-FICuS-01-40','BD3B00F005754892-FICTS-01-1F','BD3B00F005754892-uuuuu-01-EF','InChI=1S/C12H15ClN4O4/c1-14-11-8-5(2-7(13)16-11)17(4-15-8)12-10(20)9(19)6(3-18)21-12/h2,4,6,9-10,12,18-20H,3H2,1H3,(H,14,16)','InChIKey=VSKLYYCTCHFQCS-UHFFFAOYSA-N','CNc1nc(Cl)cc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(109581,0,0,'71788-36-8','Consistent with Molecular Formula','C5H8N4S',156.205,NULL,'846820C37DAF7DA4-FICuS-01-6B','846820C37DAF7DA4-FICTS-01-4A','846820C37DAF7DA4-uuuuu-01-1A','InChI=1S/C5H8N4S/c1-9-2-8-4(6)3(9)5(7)10/h2H,6H2,1H3,(H2,7,10)','InChIKey=UGVJVDVRXVCECA-UHFFFAOYSA-N','Cn1cnc(N)c1C(N)=S',NULL),
	(109582,4,0,NULL,'Consistent with Molecular Formula','C9H14N4O4S',274.294,NULL,'4F894F4D60517B81-FICuS-01-52','4F894F4D60517B81-FICTS-01-31','4F894F4D60517B81-uuuuu-01-01','InChI=1S/C9H14N4O4S/c10-7-4(8(11)18)13(2-12-7)9-6(16)5(15)3(1-14)17-9/h2-3,5-6,9,14-16H,1,10H2,(H2,11,18)','InChIKey=TVWWMEMLAINEFP-UHFFFAOYSA-N','NC(=S)c1c(N)ncn1C1OC(CO)C(O)C1O','1'),
	(109583,0,0,NULL,'Consistent with Molecular Formula','C5H8N4S',156.205,NULL,'DB457B0F751BEB3C-FICuS-01-81','DB457B0F751BEB3C-FICTS-01-60','DB457B0F751BEB3C-uuuuu-01-30','InChI=1S/C5H8N4S/c1-9-2-8-3(4(9)6)5(7)10/h2H,6H2,1H3,(H2,7,10)','InChIKey=MMWINBGFMKOGFJ-UHFFFAOYSA-N','Cn1cnc(C(N)=S)c1N',NULL),
	(109584,4,0,'55470-39-8','Consistent with Molecular Formula','C12H14N8O4',334.2938,'7H-Pyrrolo[2,3-d]pyrimidine, 4-amino-7-.beta.-D-ribofuranosyl-5-(1H-tetrazol-5-yl)-','6BC2BE85F56938BC-FICuS-01-82','5AD41EBB328B06B6-FICTS-01-4B','6BC2BE85F56938BC-uuuuu-01-31','InChI=1S/C12H14N8O4/c13-9-6-4(10-16-18-19-17-10)1-20(11(6)15-3-14-9)12-8(23)7(22)5(2-21)24-12/h1,3,5,7-8,12,21-23H,2H2,(H2,13,14,15)(H,16,17,18,19)','InChIKey=KFQFGYZGIPSJMQ-UHFFFAOYSA-N','Nc1ncnc2c1c(-c1nnn[nH]1)cn2C1OC(CO)C(O)C1O','1'),
	(109585,4,0,'67971-21-5','Consistent with Molecular Formula','C13H13ClN4O5',340.7225,NULL,'495858734FF5F834-FICuS-01-52','495858734FF5F834-FICTS-01-31','495858734FF5F834-uuuuu-01-01','InChI=1S/C13H13ClN4O5/c1-22-11-7-5(2-15)3-18(10(7)16-13(14)17-11)12-9(21)8(20)6(4-19)23-12/h3,6,8-9,12,19-21H,4H2,1H3','InChIKey=XPHVYSRWCCJJJI-UHFFFAOYSA-N','COc1nc(Cl)nc2c1c(C#N)cn2C1OC(CO)C(O)C1O','1'),
	(109586,4,0,'55470-38-7','Consistent with Molecular Formula','C13H15N7O4S',365.366,'.delta.2-1,2,4-Triazoline-5-thione, 3-(4-amino-7-.beta.-D-ribofuranosyl-7H-pyrrolo[2,3-d]pyrimidin-5-yl)-','FA8ED3A9963E010F-FICuS-01-7A','628DE4ECC4E14F68-FICTS-01-60','FA8ED3A9963E010F-uuuuu-01-29','InChI=1S/C13H15N7O4S/c14-9-6-4(10-17-13(25)19-18-10)1-20(11(6)16-3-15-9)12-8(23)7(22)5(2-21)24-12/h1,3,5,7-8,12,21-23H,2H2,(H2,14,15,16)(H2,17,18,19,25)','InChIKey=CFNIEPZJEDXTCE-UHFFFAOYSA-N','Nc1ncnc2c1c(-c1nc(=S)[nH][nH]1)cn2C1OC(CO)C(O)C1O','1'),
	(109587,4,0,'55470-40-1','Consistent with Molecular Formula','C14H18N6O4',334.334,'7H-Pyrrolo[2,3-d]pyrimidin-4-amine, 5-(4,5-dihydro-1H-imidazol-2-yl)-7-.beta.-D-ribofuranosyl-','2017B8FC8B8C4ED9-FICuS-01-7F','2017B8FC8B8C4ED9-FICTS-01-5E','2017B8FC8B8C4ED9-uuuuu-01-2E','InChI=1S/C14H18N6O4/c15-11-8-6(12-16-1-2-17-12)3-20(13(8)19-5-18-11)14-10(23)9(22)7(4-21)24-14/h3,5,7,9-10,14,21-23H,1-2,4H2,(H,16,17)(H2,15,18,19)','InChIKey=MPDMKOAMJIJAFA-UHFFFAOYSA-N','Nc1ncnc2c1c(C1=NCCN1)cn2C1OC(CO)C(O)C1O','1'),
	(109588,4,0,'57024-73-4','Consistent with Molecular Formula','C11H12BrN3O4',330.1375,NULL,'A52F6289BE2C97A6-FICuS-01-71','A52F6289BE2C97A6-FICTS-01-50','A52F6289BE2C97A6-uuuuu-01-20','InChI=1S/C11H12BrN3O4/c12-6-2-15(10-5(6)1-13-4-14-10)11-9(18)8(17)7(3-16)19-11/h1-2,4,7-9,11,16-18H,3H2','InChIKey=DNONLFUBJIBWQZ-UHFFFAOYSA-N','OCC1OC(n2cc(Br)c3cncnc32)C(O)C1O','1'),
	(109589,4,0,'60870-16-8','No Comparision - Unparameterized Atom - Se(a4) connected atoms =[ C ]','C11H13N3O4Se',330.2014,NULL,'DAE57E7383DC97EE-FICuS-01-98','2401557546003A17-FICTS-01-E9','DAE57E7383DC97EE-uuuuu-01-47','InChI=1S/C11H13N3O4Se/c15-3-6-7(16)8(17)11(18-6)14-2-1-5-9(14)12-4-13-10(5)19/h1-2,4,6-8,11,15-17H,3H2,(H,12,13,19)','InChIKey=UNKGASVLGGHJTK-UHFFFAOYSA-N','OCC1OC(n2ccc3c(=[Se])[nH]cnc32)C(O)C1O','1'),
	(109590,1,0,'41349-33-1','Consistent with Molecular Formula','C22H21NO5',379.4116,'13-Methoxydihydronitidine\nNitidine pseudomethanolate\n5,6-Dihydro-6-methoxynitidine\n[1,3]Benzodioxolo[5,6-c]phenanthridine, 12,13-dihydro-2,3,13-trimethoxy-12-methyl-','A994D06E41ED3596-FICuS-01-62','A994D06E41ED3596-FICTS-01-41','A994D06E41ED3596-uuuuu-01-11','InChI=1S/C22H21NO5/c1-23-21-13(6-5-12-7-19-20(8-14(12)21)28-11-27-19)15-9-17(24-2)18(25-3)10-16(15)22(23)26-4/h5-10,22H,11H2,1-4H3','InChIKey=SZEOMBMBHCBJJE-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(OC)N(C)c1c-2ccc2cc3c(cc12)OCO3','1'),
	(109591,0,6,'25222-34-8','Consistent with Molecular Formula','C44H66O4',659.003,'Coenzyme Q7\nUbiquinone 7','A244A66636047B04-FICuS-01-2F','A244A66636047B04-FICTS-01-0E','7FFCD2140A35748D-uuuuu-01-17','InChI=1S/C44H66O4/c1-32(2)18-12-19-33(3)20-13-21-34(4)22-14-23-35(5)24-15-25-36(6)26-16-27-37(7)28-17-29-38(8)30-31-40-39(9)41(45)43(47-10)44(48-11)42(40)46/h18,20,22,24,26,28,30H,12-17,19,21,23,25,27,29,31H2,1-11H3/b33-20+,34-22+,35-24+,36-26+,37-28+,38-','InChIKey=DBESHHFMIFSNRV-RJYQSXAYSA-N','COC1=C(OC)C(=O)C(C/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C)=C(C)C1=O','1'),
	(109592,0,0,NULL,'No Comparision - Unparameterized Atom - Th(a1) connected atoms =[ ]','HNO3Th',295.0509,NULL,'22ADC91FE9E2EBE1-FICuS-01-95','22ADC91FE9E2EBE1-FICTS-01-74','22ADC91FE9E2EBE1-uuuuu-01-44','InChI=1S/HNO3.Th/c2-1(3)4;/h(H,2,3,4);','InChIKey=MVTJDIQCKWYZRP-UHFFFAOYSA-N','O=[N+]([O-])O.[Th]',NULL),
	(109593,0,0,'28801-92-5','Inconsistent with Molecular Formula - Could not find formula fragment for C10H9N in C10H6Br3N','C10H9?BrN',223.0918,NULL,'84DA7530EE86EB23-FICuS-01-6B','84DA7530EE86EB23-FICTS-01-4A','84DA7530EE86EB23-uuuuu-01-1A','InChI=1S/C10H9N.Br/c1-8-6-7-9-4-2-3-5-10(9)11-8;/h2-7H,1H3;','InChIKey=ZJCKROHGMXZSQZ-UHFFFAOYSA-N','*Br.Cc1ccc2ccccc2n1',NULL),
	(109594,4,0,NULL,'Consistent with Molecular Formula','C18H36O6',348.4788,'.alpha.-Sativic acid','BDB9AEEE93345542-FICuS-01-7B','BDB9AEEE93345542-FICTS-01-5A','BDB9AEEE93345542-uuuuu-01-2A','InChI=1S/C18H36O6/c1-2-3-7-10-14(19)16(21)13-17(22)15(20)11-8-5-4-6-9-12-18(23)24/h14-17,19-22H,2-13H2,1H3,(H,23,24)','InChIKey=VJOGZGLNDROOFS-UHFFFAOYSA-N','CCCCCC(O)C(O)CC(O)C(O)CCCCCCCC(=O)O','1'),
	(109595,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'95D764FA14DDAD13-FICuS-01-77','95D764FA14DDAD13-FICTS-01-56','95D764FA14DDAD13-uuuuu-01-26','InChI=1S/C16H15NO2/c18-15(11-13-7-3-1-4-8-13)12-16(19)17-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,19)','InChIKey=SVQQIXCYPKOMAD-UHFFFAOYSA-N','O=C(CC(=O)Nc1ccccc1)Cc1ccccc1',NULL),
	(109596,0,0,'27356-39-4','Consistent with Molecular Formula','C16H13N',219.2854,NULL,'63AE6471304CA3E0-FICuS-01-4B','63AE6471304CA3E0-FICTS-01-2A','63AE6471304CA3E0-uuuuu-01-FA','InChI=1S/C16H13N/c1-12-7-8-14-9-10-15(17-16(14)11-12)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=MXYQBWLLLVCZLN-UHFFFAOYSA-N','Cc1ccc2ccc(-c3ccccc3)nc2c1',NULL),
	(109597,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'33FA8340934D2F3C-FICuS-01-55','33FA8340934D2F3C-FICTS-01-34','33FA8340934D2F3C-uuuuu-01-04','InChI=1S/C15H16N2O2/c18-14(12-6-2-1-3-7-12)11-17-15(19)10-13-8-4-5-9-16-13/h1-9,14,18H,10-11H2,(H,17,19)','InChIKey=ZFPBXQHOZJPGIW-UHFFFAOYSA-N','O=C(Cc1ccccn1)NCC(O)c1ccccc1','1'),
	(109598,0,1,NULL,'Consistent with Molecular Formula','C19H17NO5',339.347,NULL,'2C4AF33AD6B0B457-FICuS-01-6C','2C4AF33AD6B0B457-FICTS-01-4B','2C4AF33AD6B0B457-uuuuu-01-1B','InChI=1S/C19H17NO5/c1-2-23-19(22)15(20-18(21)14-6-4-3-5-7-14)10-13-8-9-16-17(11-13)25-12-24-16/h3-11H,2,12H2,1H3,(H,20,21)','InChIKey=USHDDGMMOFGXJB-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc2c(c1)OCO2)NC(=O)c1ccccc1','1'),
	(109599,0,0,NULL,'Consistent with Molecular Formula','C16H13N',219.2854,'METHOXYDIHYDRONITIDINE','A81DA0E6EBE33ABA-FICuS-01-97','A81DA0E6EBE33ABA-FICTS-01-76','A81DA0E6EBE33ABA-uuuuu-01-46','InChI=1S/C16H13N/c1-12-6-5-9-16-14(12)10-11-15(17-16)13-7-3-2-4-8-13/h2-11H,1H3','InChIKey=CVCZVHSUPWGXFL-UHFFFAOYSA-N','Cc1cccc2nc(-c3ccccc3)ccc12',NULL),
	(109600,0,0,'14920-92-4','Consistent with Molecular Formula','C11H20OSi2',224.4504,NULL,'5C1127DDCE1799D1-FICuS-01-69','5C1127DDCE1799D1-FICTS-01-48','5C1127DDCE1799D1-uuuuu-01-18','InChI=1S/C11H20OSi2/c1-13(2,3)12-14(4,5)11-9-7-6-8-10-11/h6-10H,1-5H3','InChIKey=AMNQQNTZDFYVGH-UHFFFAOYSA-N','C[Si](C)(C)O[Si](C)(C)c1ccccc1',NULL),
	(109601,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'D4ED9C98564DB972-FICuS-01-7C','D4ED9C98564DB972-FICTS-01-5B','D4ED9C98564DB972-uuuuu-01-2B','InChI=1S/C15H16N2O/c18-15(12-14-8-4-5-10-16-14)17-11-9-13-6-2-1-3-7-13/h1-8,10H,9,11-12H2,(H,17,18)','InChIKey=QMMLPLOJCKBOPD-UHFFFAOYSA-N','O=C(Cc1ccccn1)NCCc1ccccc1',NULL),
	(109602,0,1,NULL,'Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'73BA8A92CB9EFA99-FICuS-01-94','73BA8A92CB9EFA99-FICTS-01-73','73462D77F41323D7-uuuuu-01-EC','InChI=1S/C14H11NO2.ClH/c1-2-8-15-12(3-1)6-4-11-5-7-13-14(9-11)17-10-16-13;/h1-9H,10H2;1H','InChIKey=QNIRQPIFZHSXNX-UHFFFAOYSA-N','C(=C/c1ccccn1)\\c1ccc2c(c1)OCO2.Cl','1'),
	(109603,0,0,NULL,'Consistent with Molecular Formula','C5H2N2O6',186.0806,NULL,'442A394981A54D6D-FICuS-01-4C','AD3FE2210FCBDC1E-FICTS-01-76','442A394981A54D6D-uuuuu-01-FB','InChI=1S/C5H2N2O6/c8-2-1(7(12)13)4(10)6-5(11)3(2)9/h8H,(H,6,10,11)','InChIKey=RHRRPJRYHDFADE-UHFFFAOYSA-N','O=C1NC(=O)C([N+](=O)[O-])=C(O)C1=O',NULL),
	(109604,0,0,'142-59-6','Consistent with Molecular Formula','C4H8?N2NaS4',235.3504,'DSE\nNABAM\nParzate\nDithane\nNabasan\nChem Bam\nNafun IPO\nSpring-Bak\nNabam (ACN)\nDithane A40\nDithane D-14\nParzate Liqiud\nParzate Liquid\nEBDC, disodium salt\nEbdc, disodium salt\nDisodium ethylenebis(dithiocarbamate)\nDisodium ethylenebis[dithiocarbamate]\nDisodium ethylene bisdithiocarbamate (ACN)\nDisodium ethylene-1,2-bis[dithiocarbamate]\nDisodium 1,2-ethanediylbiscarbamodithioate\nEthylenebis(dithiocarbamate), disodium salt\nEthylenebis[dithiocarbamate], disodium salt\nEthylenebis[dithiocarbamic acid] disodium salt\nEthylenebis(dithiocarbamic acid) disodium salt\nEthylenebis(dithiocarbamic acid), disodium salt\nDinatrium-(N,N\'-ethyleen-bis(dithiocarbamaat))(DUTCH)\nWLN: SUYSHM2MYUS & SH &-NA-2\nWLN: SUYS&M2MYS&US &-NA- 2\nCarbamodithioic acid, 1,2-ethanediylbis-, disodium salt\nCarbamic acid, ethylenebis[dithio-, disodium salt\nDi-natrium-aethylenbisdithiocarbamat\nDinatrium-(N,N\'-aethylen-bis(dithiocarbamat))\nDinatrium-[N,N\'-aethylen-bis(dithiocarbamat)]\nNabame\nN,N\'-Ethylene bis(dithiocarbamate de sodium)\nDinatrium-[N,N\'-ethyleen-bis(dithiocarbamaat)]\nN,N\'-Etilen-bis(ditiocarbammato)di sodio','00BF1F5F6DA0A0FB-FICuS-01-85','00BF1F5F6DA0A0FB-FICTS-01-64','00BF1F5F6DA0A0FB-uuuuu-01-34','InChI=1S/C4H8N2S4.Na/c7-3(8)5-1-2-6-4(9)10;/h1-2H2,(H2,5,7,8)(H2,6,9,10);/q;+1','InChIKey=ZEVCJZRMCOYJSP-UHFFFAOYSA-N','*.S=C(S)NCCNC(=S)S.[Na+]',NULL),
	(109605,0,0,NULL,'Consistent with Molecular Formula','C4H9?N5OS',175.208,NULL,'A4B9BF1F7969FCAF-FICuS-01-A5','A4B9BF1F7969FCAF-FICTS-01-84','A4B9BF1F7969FCAF-uuuuu-01-54','InChI=1S/C4H6N4OS.H3N/c5-1-2(6)7-4(10)8-3(1)9;/h5H2,(H4,6,7,8,9,10);1H3','InChIKey=DRTXSYFWTBFIIH-UHFFFAOYSA-N','*.N.Nc1[nH]c(=S)[nH]c(=O)c1N',NULL),
	(109606,0,0,NULL,'Consistent with Molecular Formula','C22H19NS',329.4588,NULL,'38E9473CC1114A85-FICuS-01-49','38E9473CC1114A85-FICTS-01-28','38E9473CC1114A85-uuuuu-01-F8','InChI=1S/C22H19NS/c1-3-9-17(10-4-1)15-19(16-18-11-5-2-6-12-18)22-23-20-13-7-8-14-21(20)24-22/h1-14,19H,15-16H2','InChIKey=TYWLCOAGRAUXRI-UHFFFAOYSA-N','c1ccc(CC(Cc2ccccc2)c2nc3ccccc3s2)cc1',NULL),
	(109607,0,0,'51335-75-2','Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'FD188DEDD32A8237-FICuS-01-7D','FD188DEDD32A8237-FICTS-01-5C','FD188DEDD32A8237-uuuuu-01-2C','InChI=1S/C12H20O6/c1-5-15-9(13)12(10(14)16-6-2)7-17-11(3,4)18-8-12/h5-8H2,1-4H3','InChIKey=LRRLQBPVLCTGIE-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)COC(C)(C)OC1',NULL),
	(109608,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'C47E07F563A6FD1F-FICuS-01-7D','C47E07F563A6FD1F-FICTS-01-5C','C47E07F563A6FD1F-uuuuu-01-2C','InChI=1S/C14H16N4O/c1-9-7-11(3-5-13(9)15)17-18(19)12-4-6-14(16)10(2)8-12/h3-8H,15-16H2,1-2H3','InChIKey=SWVPCYJHMMXCGQ-UHFFFAOYSA-N','Cc1cc(/N=[N+](\\[O-])c2ccc(N)c(C)c2)ccc1N',NULL),
	(109609,0,0,'71046-35-0','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'4A837F74CC829F8A-FICuS-01-77','4A837F74CC829F8A-FICTS-01-56','4A837F74CC829F8A-uuuuu-01-26','InChI=1S/C12H11NO3/c1-15-11-5-8-3-4-13-10(7-14)9(8)6-12(11)16-2/h3-7H,1-2H3','InChIKey=UHZKUBULBNDNTD-UHFFFAOYSA-N','COc1cc2ccnc(C=O)c2cc1OC',NULL),
	(109610,0,1,NULL,'Consistent with Molecular Formula','C13H14N4O2S',290.3392,'Hydrazinecarbothioamide, 2-[(6,7-dimethoxy-1-isoquinolinyl)methylene]-','E26B9D301CF17AE8-FICuS-01-76','E26B9D301CF17AE8-FICTS-01-55','E26B9D301CF17AE8-uuuuu-01-25','InChI=1S/C13H14N4O2S/c1-18-11-5-8-3-4-15-10(7-16-17-13(14)20)9(8)6-12(11)19-2/h3-7H,1-2H3,(H3,14,17,20)','InChIKey=VOTUEQKONNOGRR-UHFFFAOYSA-N','COc1cc2ccnc(/C=N/NC(N)=S)c2cc1OC','1'),
	(109611,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O5',354.3616,NULL,'E93A85FB6B60BC28-FICuS-01-7B','E93A85FB6B60BC28-FICTS-01-5A','E93A85FB6B60BC28-uuuuu-01-2A','InChI=1S/C19H18N2O5/c1-2-25-18(23)13-10-12-15-11(6-5-9-21(15)17(13)22)16(26-19(12)24)14-7-3-4-8-20-14/h3-4,7-8,10-11,16H,2,5-6,9H2,1H3','InChIKey=OGEMRSNRQNYKJL-UHFFFAOYSA-N','CCOC(=O)c1cc2c3n(c1=O)CCCC3C(c1ccccn1)OC2=O','1'),
	(109612,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O5',354.3616,NULL,'66183B16A18D517C-FICuS-01-46','66183B16A18D517C-FICTS-01-25','66183B16A18D517C-uuuuu-01-F5','InChI=1S/C19H18N2O5/c1-2-25-18(23)14-10-13-15-12(4-3-9-21(15)17(14)22)16(26-19(13)24)11-5-7-20-8-6-11/h5-8,10,12,16H,2-4,9H2,1H3','InChIKey=APLSNKZVSDQZLO-UHFFFAOYSA-N','CCOC(=O)c1cc2c3n(c1=O)CCCC3C(c1ccncc1)OC2=O','1'),
	(109613,2,0,NULL,'Consistent with Molecular Formula','C20H17Cl2NO5',422.264,NULL,'4A02A06D9DC2EE8A-FICuS-01-7E','4A02A06D9DC2EE8A-FICTS-01-5D','4A02A06D9DC2EE8A-uuuuu-01-2D','InChI=1S/C20H17Cl2NO5/c1-2-27-19(25)13-9-12-16-11(4-3-7-23(16)18(13)24)17(28-20(12)26)10-5-6-14(21)15(22)8-10/h5-6,8-9,11,17H,2-4,7H2,1H3','InChIKey=BYODXDVGDQGQGG-UHFFFAOYSA-N','CCOC(=O)c1cc2c3n(c1=O)CCCC3C(c1ccc(Cl)c(Cl)c1)OC2=O','1'),
	(109614,0,0,'40644-94-8','Consistent with Molecular Formula','C17H15ClOS',302.8179,NULL,'66FA7D5DB5B70B66-FICuS-01-7C','66FA7D5DB5B70B66-FICTS-01-5B','66FA7D5DB5B70B66-uuuuu-01-2B','InChI=1S/C17H15ClOS/c1-14-4-10-17(11-5-14)20-13-3-2-12-19-16-8-6-15(18)7-9-16/h4-11H,12-13H2,1H3','InChIKey=QAMFOUZSJAELQJ-UHFFFAOYSA-N','Cc1ccc(SCC#CCOc2ccc(Cl)cc2)cc1',NULL),
	(109615,0,0,NULL,'Consistent with Molecular Formula','C17H16O3S',300.3716,NULL,'746B73C66A195601-FICuS-01-3A','746B73C66A195601-FICTS-01-19','746B73C66A195601-uuuuu-01-E9','InChI=1S/C17H16O3S/c1-15-9-11-17(12-10-15)21(18,19)14-6-5-13-20-16-7-3-2-4-8-16/h2-4,7-12H,13-14H2,1H3','InChIKey=VTHNGDZXZCEAKA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC#CCOc2ccccc2)cc1',NULL),
	(109616,0,0,'91170-71-7','Consistent with Molecular Formula','C9H11NO4S',229.2502,NULL,'E10DA5CD2D954E44-FICuS-01-73','E10DA5CD2D954E44-FICTS-01-52','E10DA5CD2D954E44-uuuuu-01-22','InChI=1S/C9H11NO4S/c1-6(11)10-8-5-7(15(12)13)3-4-9(8)14-2/h3-5H,1-2H3,(H,10,11)(H,12,13)','InChIKey=WOYZAIPHFPXHCP-UHFFFAOYSA-N','COc1ccc(S(=O)O)cc1NC(C)=O',NULL),
	(109617,0,0,'17952-82-8','Consistent with Molecular Formula','C11H10N2O',186.2128,'L-Oxonoreleagnine\n1,2,3,4-Tetrahydronorharman-1-one\n1,2,3,4-Tetrahydro-1-oxo-.beta.-carboline\n1H-Pyrido[3,4-b]indol-1-one, 2,3,4,9-tetrahydro-\n1H-Pyrido[3,4-b]indol-1-one, 2,3,4,9-tetrahydro-','3B3E403938062346-FICuS-01-24','3B3E403938062346-FICTS-01-03','3B3E403938062346-uuuuu-01-D3','InChI=1S/C11H10N2O/c14-11-10-8(5-6-12-11)7-3-1-2-4-9(7)13-10/h1-4,13H,5-6H2,(H,12,14)','InChIKey=FZHZQHNKCPJTNQ-UHFFFAOYSA-N','O=C1NCCc2c1[nH]c1ccccc21',NULL),
	(109618,1,0,'17954-27-7','Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'39C022846528E151-FICuS-01-27','39C022846528E151-FICTS-01-06','39C022846528E151-uuuuu-01-D6','InChI=1S/C18H14N2O3/c1-22-14-6-8-15(9-7-14)23-18(21)20-11-10-13-4-2-3-5-16(13)17(20)12-19/h2-11,17H,1H3','InChIKey=XUCVSZVJYRIDDF-UHFFFAOYSA-N','COc1ccc(OC(=O)N2C=Cc3ccccc3C2C#N)cc1','1'),
	(109619,1,0,'16357-59-8','Consistent with Molecular Formula','C14H17NO3',247.2932,'EEDQ\nBC 681\n2-Ethoxy-1(2H)-quinolinecarboxylic acid, ethyl ester\nWLN: T66 BN CHJ BVO2 CO2\n1(2H)-Quinolinecarboxylic acid, 2-ethoxy-, ethyl ester\n1(2H)-Quinolinecarboxylic acid, 2-ethoxy-, ethyl ester','B9334BCE095E5417-FICuS-01-5A','B9334BCE095E5417-FICTS-01-39','B9334BCE095E5417-uuuuu-01-09','InChI=1S/C14H17NO3/c1-3-17-13-10-9-11-7-5-6-8-12(11)15(13)14(16)18-4-2/h5-10,13H,3-4H2,1-2H3','InChIKey=GKQLYSROISKDLL-UHFFFAOYSA-N','CCOC(=O)N1c2ccccc2C=CC1OCC','1'),
	(109620,0,0,'723-46-6','Consistent with Molecular Formula','C10H11N3O3S',253.2752,'Sulfamethoxazole\nMS 53\nBactrim\nRadonil\nSinomin\nMetoxal\nGantanol\nRo 4-2130\nSimsinomin\nRo 6-2580/11\nSulfisomezole\nSulfamethoxazol\nSulfamethalazole\nSulphamethoxazole\nSulfamethylisoxazole\ncomponent of Bactrim\ncomponent of Azo Gantanol\n3-Sulfanilamido-5-methylisoxazole\n5-Methyl-3-sulfanylamidoisoxazole\nN\'-(5-Methyl-3-isoxazole)sulfanilamide\nN\'-(5-Methyl-3-isoxazolyl)sulfanilamide\nSulfanilamide, N\'-(5-methyl-3-isoxazolyl)-\nN(sup1)-(5-Methyl-3-isoxazolyl)sulfanilamide\n4-Amino-N-(5-methyl-3-isoxazolyl)benzenesulfonamide\nWLN: T5NOJ C1 EMSWR DZ\nBenzenesulfonamide, 4-amino-N-(5-methyl-3-isoxazolyl)-\nSulfanilamide, N1-(5-methyl-3-isoxazolyl)-','C40B7D8B8B4C8EF8-FICuS-01-91','C40B7D8B8B4C8EF8-FICTS-01-70','C40B7D8B8B4C8EF8-uuuuu-01-40','InChI=1S/C10H11N3O3S/c1-7-6-10(12-16-7)13-17(14,15)9-4-2-8(11)3-5-9/h2-6H,11H2,1H3,(H,12,13)','InChIKey=JLKIGFTWXXRPMT-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(N)cc2)no1',NULL),
	(109621,0,0,'13311-84-7','Consistent with Molecular Formula','C11H11F3N2O3',276.2147,'Flutamide\nFTA\nNFBA\nSch 13521\nNiftolide\nNiftholide\nCebatrol, veterinary\n4\'-Nitro-3\'-trifluoromethylisobutyranilide\n4\'-Nitro-3\'-trifluoromethylisobutyramilide\n4-Nitro-3-(trifluoromethyl)isobutyranilide\n.alpha.,.alpha.,.alpha.-Trifluoro-2-methyl-4\'-nitro-m-propionotoluidide\nm-Propionotoluidide, 2-methyl-4\'-nitro-.alpha.,.alpha.,.alpha.-trifluoro-\nPropanamide, 2-methyl-N-[4-nitro-3-(trifluoromethyl)phenyl]-\nm-Propionotoluidide, .alpha.,.alpha.,.alpha.-trifluoro-2-methyl-4\'-nitro-','C9B135AD1A788C44-FICuS-01-67','C9B135AD1A788C44-FICTS-01-46','C9B135AD1A788C44-uuuuu-01-16','InChI=1S/C11H11F3N2O3/c1-6(2)10(17)15-7-3-4-9(16(18)19)8(5-7)11(12,13)14/h3-6H,1-2H3,(H,15,17)','InChIKey=MKXKFYHWDHIYRV-UHFFFAOYSA-N','CC(C)C(=O)Nc1ccc([N+](=O)[O-])c(C(F)(F)F)c1',NULL),
	(109622,1,0,'63990-66-9','Consistent with Molecular Formula','C21H25ClN2O3',388.8931,'Ethanone, 1-[2-[3-[4-(2-chlorophenyl)-1-piperazinyl]-2-hydroxypropoxy]phenyl]-','0632EB223C1E501A-FICuS-01-40','0632EB223C1E501A-FICTS-01-1F','0632EB223C1E501A-uuuuu-01-EF','InChI=1S/C21H25ClN2O3/c1-16(25)18-6-2-5-9-21(18)27-15-17(26)14-23-10-12-24(13-11-23)20-8-4-3-7-19(20)22/h2-9,17,26H,10-15H2,1H3','InChIKey=NIHRMUCHYZKKDX-UHFFFAOYSA-N','CC(=O)c1ccccc1OCC(O)CN1CCN(c2ccccc2Cl)CC1','1'),
	(109623,1,0,'63990-50-1','Consistent with Molecular Formula','C22H28N2O3',368.4748,'Ethanone, 1-[4-[2-hydroxy-3-(4-phenyl-1-piperazinyl)propoxy]-3-methylphenyl]-','CE8AC2BD6B01E10B-FICuS-01-84','CE8AC2BD6B01E10B-FICTS-01-63','CE8AC2BD6B01E10B-uuuuu-01-33','InChI=1S/C22H28N2O3/c1-17-14-19(18(2)25)8-9-22(17)27-16-21(26)15-23-10-12-24(13-11-23)20-6-4-3-5-7-20/h3-9,14,21,26H,10-13,15-16H2,1-2H3','InChIKey=WMHPFELNGHYGPL-UHFFFAOYSA-N','CC(=O)c1ccc(OCC(O)CN2CCN(c3ccccc3)CC2)c(C)c1','1'),
	(109624,1,1,NULL,'Consistent with Molecular Formula','C21H28ClN3O3',405.9235,NULL,'6139CAC8CD0BA0B2-FICuS-01-77','6139CAC8CD0BA0B2-FICTS-01-56','5FBF8A5DFFACB512-uuuuu-01-55','InChI=1S/C21H27N3O3.ClH/c1-17(22-26)18-7-9-21(10-8-18)27-16-20(25)15-23-11-13-24(14-12-23)19-5-3-2-4-6-19;/h2-10,20,25-26H,11-16H2,1H3;1H/b22-17+;','InChIKey=PLKUBFIERGAAOZ-GDHRODDYSA-N','C/C(=N/O)c1ccc(OCC(O)CN2CCN(c3ccccc3)CC2)cc1.Cl','1'),
	(109625,1,0,'63990-53-4','Consistent with Molecular Formula','C22H25F3N2O3',422.4463,'Ethanone, 1-[2-[2-hydroxy-3-[4-[3-(trifluoromethyl)phenyl]-1-piperazinyl]propoxy]phenyl]-','35A9019CEED11B89-FICuS-01-69','35A9019CEED11B89-FICTS-01-48','35A9019CEED11B89-uuuuu-01-18','InChI=1S/C22H25F3N2O3/c1-16(28)20-7-2-3-8-21(20)30-15-19(29)14-26-9-11-27(12-10-26)18-6-4-5-17(13-18)22(23,24)25/h2-8,13,19,29H,9-12,14-15H2,1H3','InChIKey=DWTDGCXSUCRGEH-UHFFFAOYSA-N','CC(=O)c1ccccc1OCC(O)CN1CCN(c2cccc(C(F)(F)F)c2)CC1','1'),
	(109626,1,0,NULL,'Consistent with Molecular Formula','C30H37?ClN2O4',525.0863,NULL,'86F80A974A8B1CAA-FICuS-01-79','86F80A974A8B1CAA-FICTS-01-58','86F80A974A8B1CAA-uuuuu-01-28','InChI=1S/C30H36N2O4.ClH/c1-22-9-10-26(17-23(22)2)32-15-13-31(14-16-32)19-27(34)21-36-30-18-28(11-12-29(30)24(3)33)35-20-25-7-5-4-6-8-25;/h4-12,17-18,27,34H,13-16,19-21H2,1-3H3;1H','InChIKey=LBVLMNOTPIKWFH-UHFFFAOYSA-N','*.CC(=O)c1ccc(OCc2ccccc2)cc1OCC(O)CN1CCN(c2ccc(C)c(C)c2)CC1.Cl','1'),
	(109627,1,0,NULL,'Consistent with Molecular Formula','C22H27ClN2O3',402.9199,'1-(4-(3-(4-(2-Chlorophenyl)piperazin-1-yl)-2-hydroxypropoxy)phenyl)propan-1-one','E3CC9E1436057CEE-FICuS-01-7A','E3CC9E1436057CEE-FICTS-01-59','E3CC9E1436057CEE-uuuuu-01-29','InChI=1S/C22H27ClN2O3/c1-2-22(27)17-7-9-19(10-8-17)28-16-18(26)15-24-11-13-25(14-12-24)21-6-4-3-5-20(21)23/h3-10,18,26H,2,11-16H2,1H3','InChIKey=VQNHMUVKVPDNBQ-UHFFFAOYSA-N','CCC(=O)c1ccc(OCC(O)CN2CCN(c3ccccc3Cl)CC2)cc1','1'),
	(109628,0,0,'83823-09-0','Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'0F44D0D6248952B9-FICuS-01-4C','0F44D0D6248952B9-FICTS-01-2B','0F44D0D6248952B9-uuuuu-01-FB','InChI=1S/C20H20N2O2/c23-20(17-14-16-6-4-5-9-19(16)24-15-17)22-12-10-21(11-13-22)18-7-2-1-3-8-18/h1-9,14H,10-13,15H2','InChIKey=IFYDSYGIWKFFFE-UHFFFAOYSA-N','O=C(C1=Cc2ccccc2OC1)N1CCN(c2ccccc2)CC1',NULL),
	(109629,2,0,'63815-49-6','Consistent with Molecular Formula','C23H29NO4',383.4864,'1-Propanone, 1-[4-[2-hydroxy-3-(4-hydroxy-4-phenyl-1-piperidinyl)propoxy]phenyl]-','78C60505B50BBA51-FICuS-01-4B','78C60505B50BBA51-FICTS-01-2A','78C60505B50BBA51-uuuuu-01-FA','InChI=1S/C23H29NO4/c1-2-22(26)18-8-10-21(11-9-18)28-17-20(25)16-24-14-12-23(27,13-15-24)19-6-4-3-5-7-19/h3-11,20,25,27H,2,12-17H2,1H3','InChIKey=VBQYVPWJXQKIMF-UHFFFAOYSA-N','CCC(=O)c1ccc(OCC(O)CN2CCC(O)(c3ccccc3)CC2)cc1','1'),
	(109630,1,0,NULL,'Consistent with Molecular Formula','C23H30N2O4',398.501,NULL,'534A93F842F13EA0-FICuS-01-54','534A93F842F13EA0-FICTS-01-33','534A93F842F13EA0-uuuuu-01-03','InChI=1S/C23H30N2O4/c1-3-22(27)18-8-10-20(11-9-18)29-17-19(26)16-24-12-14-25(15-13-24)21-6-4-5-7-23(21)28-2/h4-11,19,26H,3,12-17H2,1-2H3','InChIKey=ILFMELQOXITTOP-UHFFFAOYSA-N','CCC(=O)c1ccc(OCC(O)CN2CCN(c3ccccc3OC)CC2)cc1','1'),
	(109631,1,0,'63990-74-9','Consistent with Molecular Formula','C22H28N2O4',384.4742,'Ethanone, 1-[2-[2-hydroxy-3-[4-(2-methoxyphenyl)-1-piperazinyl]propoxy]phenyl]-','04F5A12CACDA357C-FICuS-01-78','04F5A12CACDA357C-FICTS-01-57','04F5A12CACDA357C-uuuuu-01-27','InChI=1S/C22H28N2O4/c1-17(25)19-7-3-5-9-21(19)28-16-18(26)15-23-11-13-24(14-12-23)20-8-4-6-10-22(20)27-2/h3-10,18,26H,11-16H2,1-2H3','InChIKey=LUKBTGVFHUVGRT-UHFFFAOYSA-N','COc1ccccc1N1CCN(CC(O)COc2ccccc2C(C)=O)CC1','1'),
	(109632,1,0,'63990-85-2','Consistent with Molecular Formula','C21H26N2O3',354.448,'Ethanone, 1-[2-[2-hydroxy-3-(4-phenyl-1-piperazinyl)propoxy]phenyl]-','C18FE693955B31F3-FICuS-01-62','C18FE693955B31F3-FICTS-01-41','C18FE693955B31F3-uuuuu-01-11','InChI=1S/C21H26N2O3/c1-17(24)20-9-5-6-10-21(20)26-16-19(25)15-22-11-13-23(14-12-22)18-7-3-2-4-8-18/h2-10,19,25H,11-16H2,1H3','InChIKey=YZCWLXAKCWCVOV-UHFFFAOYSA-N','CC(=O)c1ccccc1OCC(O)CN1CCN(c2ccccc2)CC1','1'),
	(109633,1,0,'63990-70-5','Consistent with Molecular Formula','C17H28ClNO3',329.8661,'Ethanone, 1-[3-[3-[bis(1-methylethyl)amino]-2-hydroxypropoxy]phenyl]-, hydrochloride','4EAD8A5FBC159ED4-FICuS-01-9A','4EAD8A5FBC159ED4-FICTS-01-79','4E512DBA8398479A-uuuuu-01-0F','InChI=1S/C17H27NO3.ClH/c1-12(2)18(13(3)4)10-16(20)11-21-17-8-6-7-15(9-17)14(5)19;/h6-9,12-13,16,20H,10-11H2,1-5H3;1H','InChIKey=XQRALZKQYRLRST-UHFFFAOYSA-N','CC(=O)c1cccc(OCC(O)CN(C(C)C)C(C)C)c1.Cl','1'),
	(109634,1,0,'63990-52-3','Consistent with Molecular Formula','C22H28N2O3',368.4748,'Ethanone, 1-[3-[2-hydroxy-3-[4-(4-methylphenyl)-1-piperazinyl]propoxy]phenyl]-','2699BC2DC8EC3540-FICuS-01-6B','2699BC2DC8EC3540-FICTS-01-4A','2699BC2DC8EC3540-uuuuu-01-1A','InChI=1S/C22H28N2O3/c1-17-6-8-20(9-7-17)24-12-10-23(11-13-24)15-21(26)16-27-22-5-3-4-19(14-22)18(2)25/h3-9,14,21,26H,10-13,15-16H2,1-2H3','InChIKey=HKUYGGWXIWIJIX-UHFFFAOYSA-N','CC(=O)c1cccc(OCC(O)CN2CCN(c3ccc(C)cc3)CC2)c1','1'),
	(109635,1,0,NULL,'Consistent with Molecular Formula','C25H33?ClN2O5',476.9991,NULL,'F956A42E8A4A1F27-FICuS-01-6B','F956A42E8A4A1F27-FICTS-01-4A','F956A42E8A4A1F27-uuuuu-01-1A','InChI=1S/C25H32N2O5.ClH/c1-4-24(29)20-9-11-21(12-10-20)31-18-22(32-19(2)28)17-26-13-15-27(16-14-26)23-7-5-6-8-25(23)30-3;/h5-12,22H,4,13-18H2,1-3H3;1H','InChIKey=ZJLJERBDOJOJLC-UHFFFAOYSA-N','*.CCC(=O)c1ccc(OCC(CN2CCN(c3ccccc3OC)CC2)OC(C)=O)cc1.Cl','1'),
	(109636,1,0,NULL,'Consistent with Molecular Formula','C21H21NO',303.403,NULL,'64A5D47E54240593-FICuS-01-3B','64A5D47E54240593-FICTS-01-1A','64A5D47E54240593-uuuuu-01-EA','InChI=1S/C21H21NO/c23-21-18-11-5-4-8-16(18)12-13-19(21)20(22-14-6-7-15-22)17-9-2-1-3-10-17/h1-5,8-13,20,23H,6-7,14-15H2','InChIKey=QTHBCDAKDPGRMA-UHFFFAOYSA-N','Oc1c(C(c2ccccc2)N2CCCC2)ccc2ccccc12','1'),
	(109637,0,0,NULL,'Consistent with Molecular Formula','C18H15FN2',278.3283,'Benzo[6,7]cyclohepta[1,2-c]pyrazole, 3-(4-fluorophenyl)-2,4,5,6-tetrahydro-','CBABFD6211D43A6C-FICuS-01-88','CBABFD6211D43A6C-FICTS-01-67','CBABFD6211D43A6C-uuuuu-01-37','InChI=1S/C18H15FN2/c19-14-10-8-13(9-11-14)17-16-7-3-5-12-4-1-2-6-15(12)18(16)21-20-17/h1-2,4,6,8-11H,3,5,7H2,(H,20,21)','InChIKey=HCTUJWUAILMBLF-UHFFFAOYSA-N','Fc1ccc(-c2[nH]nc3c2CCCc2ccccc2-3)cc1',NULL),
	(109638,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'E3B49092E836400E-FICuS-01-48','9B31DDAF7E3943C2-FICTS-01-58','E3B49092E836400E-uuuuu-01-F7','InChI=1S/C18H16N2O/c21-14-10-8-13(9-11-14)17-16-7-3-5-12-4-1-2-6-15(12)18(16)20-19-17/h1-2,4,6,8-11,21H,3,5,7H2,(H,19,20)','InChIKey=IEUVQABGVJEZQF-UHFFFAOYSA-N','Oc1ccc(-c2[nH]nc3c2CCCc2ccccc2-3)cc1',NULL),
	(109639,1,1,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,'5H-Benzocycloheptene-5,7(6H)-dione, 8,9-dihydro-6-phenyl-, 7-oxime','2AEE6812D01C1EE1-FICuS-01-69','222E78FC94ACF866-FICTS-01-54','2AEE6812D01C1EE1-uuuuu-01-18','InChI=1S/C17H15NO2/c19-17-14-9-5-4-6-12(14)10-11-15(18-20)16(17)13-7-2-1-3-8-13/h1-9,16,20H,10-11H2/b18-15+','InChIKey=DRZCJKTUIOLSBB-OBGWFSINSA-N','O=C1c2ccccc2CC/C(=N\\O)C1c1ccccc1','1'),
	(109640,3,0,NULL,'Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'1D0DB32C2BFD406A-FICuS-01-73','1D0DB32C2BFD406A-FICTS-01-52','1DF114C914709924-uuuuu-01-E7','InChI=1S/C17H19NO.ClH/c18-15-11-10-12-6-4-5-9-14(12)17(19)16(15)13-7-2-1-3-8-13;/h1-9,15-17,19H,10-11,18H2;1H','InChIKey=RTGMIAWVBVVOCA-UHFFFAOYSA-N','Cl.NC1CCc2ccccc2C(O)C1c1ccccc1','1'),
	(109641,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O',297.3992,NULL,'FEFFC1596AA94482-FICuS-01-83','DBB0611765888381-FICTS-01-1C','FEFFC1596AA94482-uuuuu-01-32','InChI=1S/C18H23N3O/c1-2-8-15-14(6-1)7-5-9-16-17(15)19-20-18(16)22-13-12-21-10-3-4-11-21/h1-2,6,8H,3-5,7,9-13H2,(H,19,20)','InChIKey=RHRRXNXJZJZZJV-UHFFFAOYSA-N','c1ccc2c(c1)CCCc1c-2n[nH]c1OCCN1CCCC1',NULL),
	(109642,0,0,NULL,'Consistent with Molecular Formula','C26H29N3O5',463.5322,NULL,'9411594FB4CB5D2E-FICuS-01-69','9411594FB4CB5D2E-FICTS-01-48','6E023637C39CF1C0-uuuuu-01-02','InChI=1S/C24H27N3O.C2H2O4/c1-2-11-20(12-3-1)27-24(28-18-17-26-15-6-7-16-26)22-14-8-10-19-9-4-5-13-21(19)23(22)25-27;3-1(4)2(5)6/h1-5,9,11-13H,6-8,10,14-18H2;(H,3,4)(H,5,6)','InChIKey=DVZBSHFCSITWKW-UHFFFAOYSA-N','O=C(O)C(=O)O.c1ccc(-n2nc3c(c2OCCN2CCCC2)CCCc2ccccc2-3)cc1',NULL),
	(109643,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,'1-(Benzofuran-2-yl)-2-(4-phenyl piperazin-1-yl)ethanol','56FFFD6B2B60CFEE-FICuS-01-AD','56FFFD6B2B60CFEE-FICTS-01-8C','56FFFD6B2B60CFEE-uuuuu-01-5C','InChI=1S/C20H22N2O2/c23-18(20-14-16-6-4-5-9-19(16)24-20)15-21-10-12-22(13-11-21)17-7-2-1-3-8-17/h1-9,14,18,23H,10-13,15H2','InChIKey=AMJOSOWUJLAPED-UHFFFAOYSA-N','OC(CN1CCN(c2ccccc2)CC1)c1cc2ccccc2o1','1'),
	(109644,0,0,NULL,'Consistent with Molecular Formula','C22H25ClN2O2',384.9047,NULL,'DDF17EEA6555B106-FICuS-01-76','DDF17EEA6555B106-FICTS-01-55','DD0DD90F5AD86848-uuuuu-01-31','InChI=1S/C22H24N2O2.ClH/c1-17-6-2-4-8-19(17)24-14-12-23(13-15-24)11-10-20(25)22-16-18-7-3-5-9-21(18)26-22;/h2-9,16H,10-15H2,1H3;1H','InChIKey=ANKVVJSUIGXRDD-UHFFFAOYSA-N','Cc1ccccc1N1CCN(CCC(=O)c2cc3ccccc3o2)CC1.Cl',NULL),
	(109645,1,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'A88059F6DE7A5A9F-FICuS-01-88','A88059F6DE7A5A9F-FICTS-01-67','A88059F6DE7A5A9F-uuuuu-01-37','InChI=1S/C15H19NO3/c17-13(5-6-16-7-9-18-10-8-16)15-11-12-3-1-2-4-14(12)19-15/h1-4,11,13,17H,5-10H2','InChIKey=VDTUEUXEINEYKV-UHFFFAOYSA-N','OC(CCN1CCOCC1)c1cc2ccccc2o1','1'),
	(109646,1,0,'78070-00-5','Consistent with Molecular Formula','C16H19ClN4',302.8059,NULL,'9F3157C3868E2B40-FICuS-01-4F','9F3157C3868E2B40-FICTS-01-2E','9F3157C3868E2B40-uuuuu-01-FE','InChI=1S/C16H19ClN4/c1-12-11-20(16-6-7-19-10-15(16)18)8-9-21(12)14-4-2-13(17)3-5-14/h2-7,10,12H,8-9,11,18H2,1H3','InChIKey=QVPBKNZVJDRQDI-UHFFFAOYSA-N','CC1CN(c2ccncc2N)CCN1c1ccc(Cl)cc1','1'),
	(109647,1,0,'27114-12-1','Consistent with Molecular Formula','C21H24?ClFN2O',374.8848,'1-Propanone, 1-(4-fluorophenyl)-3-(1,2,4,4a,5,6-hexahydro-3H-pyrazino[1,2-a]quinolin-3-yl)-, dihydrochloride\nPropiophenone, 4\'-fluoro-3-(1,2,4,4a,5,6-hexahydro-3H-pyrazino[1,2-a]quinolin-3-yl)-, dihydrochloride','C9B92CA61513084E-FICuS-01-55','C9B92CA61513084E-FICTS-01-34','C9B92CA61513084E-uuuuu-01-04','InChI=1S/C21H23FN2O.ClH/c22-18-8-5-17(6-9-18)21(25)11-12-23-13-14-24-19(15-23)10-7-16-3-1-2-4-20(16)24;/h1-6,8-9,19H,7,10-15H2;1H','InChIKey=LWEFVOQSTJIYDV-UHFFFAOYSA-N','*.Cl.O=C(CCN1CCN2c3ccccc3CCC2C1)c1ccc(F)cc1','1'),
	(109648,0,0,'78069-87-1','Consistent with Molecular Formula','C17H22N4',282.3876,NULL,'22F18C4A1B59E63A-FICuS-01-62','22F18C4A1B59E63A-FICTS-01-41','22F18C4A1B59E63A-uuuuu-01-11','InChI=1S/C17H22N4/c1-13-3-4-14(2)17(11-13)21-9-7-20(8-10-21)16-5-6-19-12-15(16)18/h3-6,11-12H,7-10,18H2,1-2H3','InChIKey=YJLBBOCNMHAPTM-UHFFFAOYSA-N','Cc1ccc(C)c(N2CCN(c3ccncc3N)CC2)c1',NULL),
	(109649,1,0,'78069-99-5','Consistent with Molecular Formula','C16H17ClN4O2',332.7889,NULL,'B72C008284E31F7E-FICuS-01-56','B72C008284E31F7E-FICTS-01-35','B72C008284E31F7E-uuuuu-01-05','InChI=1S/C16H17ClN4O2/c1-12-11-19(15-6-7-18-10-16(15)21(22)23)8-9-20(12)14-4-2-13(17)3-5-14/h2-7,10,12H,8-9,11H2,1H3','InChIKey=JNWGJRQWMZFPIO-UHFFFAOYSA-N','CC1CN(c2ccncc2[N+](=O)[O-])CCN1c1ccc(Cl)cc1','1'),
	(109650,1,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'8D3AD98094BA8C30-FICuS-01-6A','8D3AD98094BA8C30-FICTS-01-49','8D3AD98094BA8C30-uuuuu-01-19','InChI=1S/C17H16O3/c18-17(10-13-4-2-1-3-5-13)14-6-8-15(9-7-14)19-11-16-12-20-16/h1-9,16H,10-12H2','InChIKey=GALMBUZDGDDONY-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccc(OCC2CO2)cc1','1'),
	(109651,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O3',372.4226,NULL,'502CBDF3D208E339-FICuS-01-62','502CBDF3D208E339-FICTS-01-41','502CBDF3D208E339-uuuuu-01-11','InChI=1S/C23H20N2O3/c1-27-19-10-6-15(7-11-19)21-22(16-8-12-20(28-2)13-9-16)25-23(24-21)17-4-3-5-18(26)14-17/h3-14,26H,1-2H3,(H,24,25)','InChIKey=YUZBUXKEJMVALH-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3cccc(O)c3)[nH]c2-c2ccc(OC)cc2)cc1',NULL),
	(109652,2,1,NULL,'Consistent with Molecular Formula','C21H26N2O2',338.4486,NULL,'4A5DE3F9093D9B86-FICuS-01-75','4A5DE3F9093D9B86-FICTS-01-54','4A5DE3F9093D9B86-uuuuu-01-24','InChI=1S/C21H26N2O2/c1-14(2)16-9-8-15-10-11-18(13-17(15)12-16)22-23-20-7-5-4-6-19(20)21(24)25-3/h4-7,13,15-16,23H,1,8-12H2,2-3H3','InChIKey=LUUKHKWKACRPKV-UHFFFAOYSA-N','C=C(C)C1CCC2CC/C(=N/Nc3ccccc3C(=O)OC)C=C2C1','1'),
	(109653,0,0,'70731-63-4','Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'2E65C6684CE37C9E-FICuS-01-77','2E65C6684CE37C9E-FICTS-01-56','2E65C6684CE37C9E-uuuuu-01-26','InChI=1S/C17H16N2O3/c1-11-18-14-5-3-2-4-13(14)17(22)19(11)9-8-12-6-7-15(20)16(21)10-12/h2-7,10,20-21H,8-9H2,1H3','InChIKey=CRTLOXLLWAYOLG-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1CCc1ccc(O)c(O)c1',NULL),
	(109654,2,1,NULL,'Consistent with Molecular Formula','C20H34N2O',318.5014,NULL,'95C0F04230133483-FICuS-01-1D','95C0F04230133483-FICTS-01-FC','95C0F04230133483-uuuuu-01-CC','InChI=1S/C20H34N2O/c1-15-17-14-16(19(2,3)23)8-10-20(17,4)11-9-18(15)21-22-12-6-5-7-13-22/h16,23H,5-14H2,1-4H3','InChIKey=ACDRIDJPJGNMBQ-UHFFFAOYSA-N','CC1=C2CC(C(C)(C)O)CCC2(C)CC/C1=N\\N1CCCCC1','1'),
	(109655,2,1,NULL,'Consistent with Molecular Formula','C16H27N3OS',309.4688,NULL,'1A7D172DFB4B5AB7-FICuS-01-7F','1A7D172DFB4B5AB7-FICTS-01-5E','012B9C249745F4E1-uuuuu-01-F6','InChI=1S/C16H27N3OS/c1-10-12-9-11(15(2,3)20)5-7-16(12,4)8-6-13(10)18-19-14(17)21/h11,20H,5-9H2,1-4H3,(H3,17,19,21)/b18-13+','InChIKey=NQBMAMRJYJYOPM-QGOAFFKASA-N','CC1=C2CC(C(C)(C)O)CCC2(C)CC/C1=N\\NC(N)=S','1'),
	(109656,0,1,'19687-82-2','Consistent with Molecular Formula','C15H19Cl2N3O',328.2406,NULL,'855DE570D0DAE71F-FICuS-01-7A','855DE570D0DAE71F-FICTS-01-59','855DE570D0DAE71F-uuuuu-01-29','InChI=1S/C15H19Cl2N3O/c1-11(19-20-9-3-2-4-10-20)12-5-7-13(8-6-12)18-15(21)14(16)17/h5-8,14H,2-4,9-10H2,1H3,(H,18,21)','InChIKey=FQVSFMUHZLVWDU-UHFFFAOYSA-N','C/C(=N\\N1CCCCC1)c1ccc(NC(=O)C(Cl)Cl)cc1','1'),
	(109657,0,2,NULL,'Consistent with Molecular Formula','C16H14ClN3O',299.7591,NULL,'FC41B4FD43DAE64F-FICuS-01-96','8919190C7918FB09-FICTS-01-28','FC41B4FD43DAE64F-uuuuu-01-45','InChI=1S/C16H14ClN3O/c1-12(6-7-13-4-2-3-5-15(13)17)19-20-16(21)14-8-10-18-11-9-14/h2-11H,1H3,(H,20,21)/b7-6?,19-12+','InChIKey=RWOCURHLZDCYFC-BYRHEJQKSA-N','CC(/C=C/c1ccccc1Cl)=N\\NC(=O)c1ccncc1','1'),
	(109658,0,2,NULL,'Consistent with Molecular Formula','C16H14N4O3',310.3116,NULL,'A7701F53CDC3D2CA-FICuS-01-7C','1ED6530F8465A5C1-FICTS-01-35','A7701F53CDC3D2CA-uuuuu-01-2B','InChI=1S/C16H14N4O3/c1-12(18-19-16(21)14-7-9-17-10-8-14)5-6-13-3-2-4-15(11-13)20(22)23/h2-11H,1H3,(H,19,21)/b6-5?,18-12+','InChIKey=RISAQECNGMWJQP-UDBOGQGKSA-N','CC(/C=C/c1cccc([N+](=O)[O-])c1)=N\\NC(=O)c1ccncc1','1'),
	(109659,0,2,NULL,'Consistent with Molecular Formula','C16H14N4O3',310.3116,NULL,'10B7CD4FB7A4F52D-FICuS-01-81','6000AB920FED79FA-FICTS-01-50','10B7CD4FB7A4F52D-uuuuu-01-30','InChI=1S/C16H14N4O3/c1-12(18-19-16(21)14-8-10-17-11-9-14)2-3-13-4-6-15(7-5-13)20(22)23/h2-11H,1H3,(H,19,21)/b3-2?,18-12+','InChIKey=UTYVBPQQKRNSCF-UWQIYVTFSA-N','CC(/C=C/c1ccc([N+](=O)[O-])cc1)=N\\NC(=O)c1ccncc1','1'),
	(109660,0,0,NULL,'Consistent with Molecular Formula','C26H40?BrN4O5',568.5298,NULL,'CEB72CCA39AEB5A1-FICuS-01-9C','CEB72CCA39AEB5A1-FICTS-01-7B','CEB72CCA39AEB5A1-uuuuu-01-4B','InChI=1S/C26H40N4O5.BrH/c1-29(2,21-23-9-13-25(14-10-23)27(31)32)17-5-7-19-35-20-8-6-18-30(3,4)22-24-11-15-26(16-12-24)28(33)34;/h9-16H,5-8,17-22H2,1-4H3;1H/q+2;/p-1','InChIKey=IMXHGHWOONCOTC-UHFFFAOYSA-M','*.C[N+](C)(CCCCOCCCC[N+](C)(C)Cc1ccc([N+](=O)[O-])cc1)Cc1ccc([N+](=O)[O-])cc1.[Br-]',NULL),
	(109661,0,0,NULL,'Consistent with Molecular Formula','C34H58?BrN2O',590.749,NULL,'E50161334945B5C8-FICuS-01-37','E50161334945B5C8-FICTS-01-16','E50161334945B5C8-uuuuu-01-E6','InChI=1S/C34H58N2O.BrH/c1-5-23-35(24-6-2,31-33-19-11-9-12-20-33)27-15-17-29-37-30-18-16-28-36(25-7-3,26-8-4)32-34-21-13-10-14-22-34;/h9-14,19-22H,5-8,15-18,23-32H2,1-4H3;1H/q+2;/p-1','InChIKey=IGIDICPRIBVSLR-UHFFFAOYSA-M','*.CCC[N+](CCC)(CCCCOCCCC[N+](CCC)(CCC)Cc1ccccc1)Cc1ccccc1.[Br-]',NULL),
	(109662,0,1,'30507-21-2','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'5C5DAFA38940EBAD-FICuS-01-94','8651D22C08EB7A15-FICTS-01-32','5C5DAFA38940EBAD-uuuuu-01-43','InChI=1S/C17H14N2O2/c1-21-13-9-6-12(7-10-13)8-11-16-18-15-5-3-2-4-14(15)17(20)19-16/h2-11H,1H3,(H,18,19,20)','InChIKey=LSZNCJFMLYCZKP-UHFFFAOYSA-N','COc1ccc(/C=C/c2nc(=O)c3ccccc3[nH]2)cc1','1'),
	(109663,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O3S',313.3302,NULL,'08BE06153D7FCB5E-FICuS-01-75','61C7BFB258749BB1-FICTS-01-49','08BE06153D7FCB5E-uuuuu-01-24','InChI=1S/C15H11N3O3S/c19-14-12-3-1-2-4-13(12)16-15(17-14)22-9-10-5-7-11(8-6-10)18(20)21/h1-8H,9H2,(H,16,17,19)','InChIKey=ASHQVUBDHNQTIG-UHFFFAOYSA-N','O=c1nc(SCc2ccc([N+](=O)[O-])cc2)[nH]c2ccccc12',NULL),
	(109664,0,0,'3310-52-9','Consistent with Molecular Formula','C10H8N2S2',220.3066,NULL,'47EB660342F0A327-FICuS-01-41','47EB660342F0A327-FICTS-01-20','47EB660342F0A327-uuuuu-01-F0','InChI=1S/C10H8N2S2/c13-9-7-3-1-2-4-8(7)11-10-12(9)5-6-14-10/h1-4H,5-6H2','InChIKey=QUBWSQWOJBCPAX-UHFFFAOYSA-N','S=c1c2ccccc2nc2n1CCS2',NULL),
	(109665,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'44EFBFFAFF9D19B8-FICuS-01-B6','44EFBFFAFF9D19B8-FICTS-01-95','44EFBFFAFF9D19B8-uuuuu-01-65','InChI=1S/C15H12N4O2/c20-14-12-8-4-5-9-13(12)16-10-19(14)18-15(21)17-11-6-2-1-3-7-11/h1-10H,(H2,17,18,21)','InChIKey=MFFRISQBNQFJKR-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nn1cnc2ccccc2c1=O',NULL),
	(109666,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN2O',250.7273,NULL,'4E0651599AC55A80-FICuS-01-4A','4E0651599AC55A80-FICTS-01-29','4E0651599AC55A80-uuuuu-01-F9','InChI=1S/C13H15ClN2O/c1-9-15-11-7-5-4-6-10(11)12(17)16(9)13(2,3)8-14/h4-7H,8H2,1-3H3','InChIKey=AFEVTCAJCCOMQB-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1C(C)(C)CCl',NULL),
	(109667,0,0,'13915-24-7','Consistent with Molecular Formula','C16H11N5O6',369.2928,NULL,'21167A3C7CB4ECA9-FICuS-01-71','21167A3C7CB4ECA9-FICTS-01-50','21167A3C7CB4ECA9-uuuuu-01-20','InChI=1S/C16H11N5O6/c1-9-17-14-5-3-2-4-13(14)16(23)19(9)18-15(22)10-6-11(20(24)25)8-12(7-10)21(26)27/h2-8H,1H3,(H,18,22)','InChIKey=CECKDQJJCZIYTB-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1NC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(109668,0,0,NULL,'Consistent with Molecular Formula','C22H17N5O2S',415.4686,NULL,'1363EC6F025CA210-FICuS-01-46','1363EC6F025CA210-FICTS-01-25','1363EC6F025CA210-uuuuu-01-F5','InChI=1S/C22H17N5O2S/c28-20(26-27-14-23-19-9-5-4-8-18(19)21(27)29)15-10-12-17(13-11-15)25-22(30)24-16-6-2-1-3-7-16/h1-14H,(H,26,28)(H2,24,25,30)','InChIKey=VMQPNPBCCKUCKI-UHFFFAOYSA-N','O=C(Nn1cnc2ccccc2c1=O)c1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(109669,1,0,'19844-74-7','Consistent with Molecular Formula','C15H20ClNO2',281.7815,NULL,'0860DC66871D85A0-FICuS-01-4A','0860DC66871D85A0-FICTS-01-29','089C7B83B8905CEE-uuuuu-01-23','InChI=1S/C15H19NO2.ClH/c17-15-13-6-2-1-4-12(13)5-3-7-14(15)16-8-10-18-11-9-16;/h1-2,4,6,14H,3,5,7-11H2;1H','InChIKey=DWHHLOUIPVQPBG-UHFFFAOYSA-N','Cl.O=C1c2ccccc2CCCC1N1CCOCC1','1'),
	(109670,2,0,'19839-60-2','Consistent with Molecular Formula','C18H27NO',273.4174,NULL,'8129539F527465F9-FICuS-01-3E','8129539F527465F9-FICTS-01-1D','8129539F527465F9-uuuuu-01-ED','InChI=1S/C18H27NO/c1-13-11-15-7-6-8-17(19-9-4-3-5-10-19)18(20)16(15)12-14(13)2/h11-12,17-18,20H,3-10H2,1-2H3','InChIKey=YFBSOHIFEHJOSX-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(O)C(N1CCCCC1)CCC2','1'),
	(109671,2,0,'19839-61-3','Consistent with Molecular Formula','C18H28N2O',288.432,NULL,'EBCDED098D31AC63-FICuS-01-94','EBCDED098D31AC63-FICTS-01-73','EBCDED098D31AC63-uuuuu-01-43','InChI=1S/C18H28N2O/c1-13-11-15-5-4-6-17(18(21)16(15)12-14(13)2)20-9-7-19(3)8-10-20/h11-12,17-18,21H,4-10H2,1-3H3','InChIKey=NIQFZAQHEKWLSO-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(O)C(N1CCN(C)CC1)CCC2','1'),
	(109672,1,0,'17910-40-6','Consistent with Molecular Formula','C16H24N2',244.379,NULL,'276D985A0C063F28-FICuS-01-4D','276D985A0C063F28-FICTS-01-2C','276D985A0C063F28-uuuuu-01-FC','InChI=1S/C16H24N2/c1-17-10-12-18(13-11-17)16-9-5-3-7-14-6-2-4-8-15(14)16/h2,4,6,8,16H,3,5,7,9-13H2,1H3','InChIKey=OSZANGXLRGNTMM-UHFFFAOYSA-N','CN1CCN(C2CCCCc3ccccc32)CC1','1'),
	(109673,1,0,'19839-55-5','Consistent with Molecular Formula','C20H28N2O5',376.4516,NULL,'D10DF61DE4EC69C1-FICuS-01-85','D10DF61DE4EC69C1-FICTS-01-64','2B1E996593BBC52F-uuuuu-01-1D','InChI=1S/C18H26N2O.C2H2O4/c1-13-11-15-5-4-6-17(18(21)16(15)12-14(13)2)20-9-7-19(3)8-10-20;3-1(4)2(5)6/h11-12,17H,4-10H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=BMFPTRIJQCFBDW-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)C(N1CCN(C)CC1)CCC2.O=C(O)C(=O)O','1'),
	(109674,0,1,NULL,'Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'709C44EAC732055B-FICuS-01-53','5C165EE611C5B72A-FICTS-01-40','709C44EAC732055B-uuuuu-01-02','InChI=1S/C13H17NO/c1-9-7-11-5-3-4-6-13(14-15)12(11)8-10(9)2/h7-8,15H,3-6H2,1-2H3/b14-13-','InChIKey=YWAHUROAVTVXHQ-YPKPFQOOSA-N','Cc1cc2c(cc1C)/C(=N\\O)CCCC2','1'),
	(109675,0,0,'18527-69-0','Consistent with Molecular Formula','C13H16?BrN3O',310.1929,NULL,'72E4C769984FAAC0-FICuS-01-72','72E4C769984FAAC0-FICTS-01-51','72E4C769984FAAC0-uuuuu-01-21','InChI=1S/C13H15N3O.BrH/c14-12-9-15-6-5-13(12)16-7-4-10-2-1-3-11(17)8-10;/h1-3,5-6,8-9,17H,4,7,14H2,(H,15,16);1H','InChIKey=PNAZRCMSLGGEKT-UHFFFAOYSA-N','*.Br.Nc1cnccc1NCCc1cccc(O)c1',NULL),
	(109676,0,0,'78070-19-6','Consistent with Molecular Formula','C17H15F3N4O4',396.3251,NULL,'970CC31053F1F1B7-FICuS-01-50','970CC31053F1F1B7-FICTS-01-2F','970CC31053F1F1B7-uuuuu-01-FF','InChI=1S/C17H15F3N4O4/c18-17(19,20)12-2-1-3-13(10-12)21-6-8-22(9-7-21)15-5-4-14(23(25)26)11-16(15)24(27)28/h1-5,10-11H,6-9H2','InChIKey=LXVGWGHRZBJQMX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCN(c3cccc(C(F)(F)F)c3)CC2)c([N+](=O)[O-])c1',NULL),
	(109677,0,0,'78069-91-7','Consistent with Molecular Formula','C15H16Cl2N4',323.2242,NULL,'54C1020A5F032CE5-FICuS-01-44','54C1020A5F032CE5-FICTS-01-23','54C1020A5F032CE5-uuuuu-01-F3','InChI=1S/C15H16Cl2N4/c16-12-2-1-11(9-13(12)17)20-5-7-21(8-6-20)15-3-4-19-10-14(15)18/h1-4,9-10H,5-8,18H2','InChIKey=IEGZBBYTQVVRKA-UHFFFAOYSA-N','Nc1cnccc1N1CCN(c2ccc(Cl)c(Cl)c2)CC1',NULL),
	(109678,0,0,'78069-93-9','Consistent with Molecular Formula','C19H20N4',304.3938,NULL,'07267977FA2BFE32-FICuS-01-5F','07267977FA2BFE32-FICTS-01-3E','07267977FA2BFE32-uuuuu-01-0E','InChI=1S/C19H20N4/c20-17-14-21-9-8-19(17)23-12-10-22(11-13-23)18-7-3-5-15-4-1-2-6-16(15)18/h1-9,14H,10-13,20H2','InChIKey=QXWFYXOYZJRUQB-UHFFFAOYSA-N','Nc1cnccc1N1CCN(c2cccc3ccccc23)CC1',NULL),
	(109679,4,0,NULL,'Consistent with Molecular Formula','C26H25NO4',415.4878,NULL,'D9528AF2756AB7D7-FICuS-01-73','D9528AF2756AB7D7-FICTS-01-52','D9528AF2756AB7D7-uuuuu-01-22','InChI=1S/C26H25NO4/c1-30-23-16-13-20(17-24(23)31-2)22-15-14-21(18-9-5-3-6-10-18)25(26(22)27(28)29)19-11-7-4-8-12-19/h3-17,21-22,25-26H,1-2H3','InChIKey=VXVUQSXOJQQGGO-UHFFFAOYSA-N','COc1ccc(C2C=CC(c3ccccc3)C(c3ccccc3)C2[N+](=O)[O-])cc1OC','1'),
	(109680,0,0,'78070-13-0','Consistent with Molecular Formula','C17H16?ClN3',297.7865,NULL,'08C7425A6EE12A7A-FICuS-01-61','08C7425A6EE12A7A-FICTS-01-40','08C7425A6EE12A7A-uuuuu-01-10','InChI=1S/C17H15N3.ClH/c18-16-12-19-11-10-17(16)20-15-8-6-14(7-9-15)13-4-2-1-3-5-13;/h1-12H,18H2,(H,19,20);1H','InChIKey=PKTUZHDTJFKSLP-UHFFFAOYSA-N','*.Cl.Nc1cnccc1Nc1ccc(-c2ccccc2)cc1',NULL),
	(109681,0,0,'27114-20-1','Consistent with Molecular Formula','C16H24?ClN3',293.8387,NULL,'81B174591349D38D-FICuS-01-40','81B174591349D38D-FICTS-01-1F','81B174591349D38D-uuuuu-01-EF','InChI=1S/C16H23N3.ClH/c1-3-19(4-2)12-11-17-13-15-10-9-14-7-5-6-8-16(14)18-15;/h5-10,17H,3-4,11-13H2,1-2H3;1H','InChIKey=SBDSNLSQEAFWEI-UHFFFAOYSA-N','*.CCN(CC)CCNCc1ccc2ccccc2n1.Cl',NULL),
	(109682,0,0,'27114-31-4','Consistent with Molecular Formula','C12H15?ClN2O',238.7163,NULL,'D415F83D2E3B9FDB-FICuS-01-8B','D415F83D2E3B9FDB-FICTS-01-6A','D415F83D2E3B9FDB-uuuuu-01-3A','InChI=1S/C12H14N2O.ClH/c15-8-7-13-9-11-6-5-10-3-1-2-4-12(10)14-11;/h1-6,13,15H,7-9H2;1H','InChIKey=OLTORKZDFDBFJX-UHFFFAOYSA-N','*.Cl.OCCNCc1ccc2ccccc2n1',NULL),
	(109683,0,0,'83823-23-8','Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'7AA4A211F9984073-FICuS-01-47','7AA4A211F9984073-FICTS-01-26','7AA4A211F9984073-uuuuu-01-F6','InChI=1S/C15H11ClN2O2/c16-12-1-2-14-10(8-12)7-11(9-20-14)15(19)18-5-3-13(17)4-6-18/h1-8,17H,9H2','InChIKey=XMMVIAWVYLIYRR-UHFFFAOYSA-N','N=c1ccn(C(=O)C2=Cc3cc(Cl)ccc3OC2)cc1',NULL),
	(109684,0,0,'83823-11-4','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'E3D37DB04CDBB2B1-FICuS-01-87','E3D37DB04CDBB2B1-FICTS-01-66','E3D37DB04CDBB2B1-uuuuu-01-36','InChI=1S/C15H12N2O2/c18-15(17-13-5-3-7-16-9-13)12-8-11-4-1-2-6-14(11)19-10-12/h1-9H,10H2,(H,17,18)','InChIKey=BAMJDFQQWLTQRZ-UHFFFAOYSA-N','O=C(Nc1cccnc1)C1=Cc2ccccc2OC1',NULL),
	(109685,0,0,'83823-12-5','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'97C997C387CBBF23-FICuS-01-7A','97C997C387CBBF23-FICTS-01-59','97C997C387CBBF23-uuuuu-01-29','InChI=1S/C15H12N2O2/c16-14-7-3-4-8-17(14)15(18)12-9-11-5-1-2-6-13(11)19-10-12/h1-9,16H,10H2/b16-14-','InChIKey=DAHLWJQFCJLBTE-PEZBUJJGSA-N','N=c1ccccn1C(=O)C1=Cc2ccccc2OC1',NULL),
	(109686,0,0,'83823-13-6','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'0C2BB96FD8BEB2A2-FICuS-01-8F','0C2BB96FD8BEB2A2-FICTS-01-6E','0C2BB96FD8BEB2A2-uuuuu-01-3E','InChI=1S/C15H12N2O2/c16-13-5-7-17(8-6-13)15(18)12-9-11-3-1-2-4-14(11)19-10-12/h1-9,16H,10H2','InChIKey=GSPKLAZUVYHGOK-UHFFFAOYSA-N','N=c1ccn(C(=O)C2=Cc3ccccc3OC2)cc1',NULL),
	(109687,0,1,NULL,'Consistent with Molecular Formula','C15H13FN2O',256.2789,NULL,'BC7C93850B4639A5-FICuS-01-5D','BC7C93850B4639A5-FICTS-01-3C','BC7C93850B4639A5-uuuuu-01-0C','InChI=1S/C15H13FN2O/c1-11(10-18-9-3-2-4-14(18)17)15(19)12-5-7-13(16)8-6-12/h2-10,17H,1H3/b11-10?,17-14-','InChIKey=PNHCZTCEAIOPLF-CSAOSBJFSA-N','C/C(=C\\n1ccccc1=N)C(=O)c1ccc(F)cc1','1'),
	(109688,0,1,'65201-24-3','Consistent with Molecular Formula','C15H13FN2O',256.2789,NULL,'1246A7298A71CE5F-FICuS-01-5B','D7E7D07C944F4E90-FICTS-01-54','1246A7298A71CE5F-uuuuu-01-0A','InChI=1S/C15H13FN2O/c1-11(9-18-14-3-2-8-17-10-14)15(19)12-4-6-13(16)7-5-12/h2-10,18H,1H3','InChIKey=LHWAOENBSGARJW-UHFFFAOYSA-N','C/C(=C\\Nc1cccnc1)C(=O)c1ccc(F)cc1','1'),
	(109689,0,1,'65201-17-4','Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'2F2016BDBF3C5F1E-FICuS-01-7D','2F2016BDBF3C5F1E-FICTS-01-5C','2F2016BDBF3C5F1E-uuuuu-01-2C','InChI=1S/C21H24N2O/c1-17-8-9-20(18(2)16-17)21(24)10-11-22-12-14-23(15-13-22)19-6-4-3-5-7-19/h3-11,16H,12-15H2,1-2H3','InChIKey=GEHRSRPQKFBQJX-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/N2CCN(c3ccccc3)CC2)c(C)c1','1'),
	(109690,0,1,'65201-19-6','Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'ABFCC7C357372D1C-FICuS-01-83','ABFCC7C357372D1C-FICTS-01-62','ABFCC7C357372D1C-uuuuu-01-32','InChI=1S/C22H26N2O2/c1-17-4-9-21(18(2)16-17)22(25)10-11-23-12-14-24(15-13-23)19-5-7-20(26-3)8-6-19/h4-11,16H,12-15H2,1-3H3','InChIKey=MADXVZABTXSGTD-UHFFFAOYSA-N','COc1ccc(N2CCN(/C=C/C(=O)c3ccc(C)cc3C)CC2)cc1','1'),
	(109691,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O4',402.4488,NULL,'F05769071E2A83AC-FICuS-01-57','F05769071E2A83AC-FICTS-01-36','F05769071E2A83AC-uuuuu-01-06','InChI=1S/C24H22N2O4/c27-23(19-13-17-5-1-3-7-21(17)29-15-19)25-9-11-26(12-10-25)24(28)20-14-18-6-2-4-8-22(18)30-16-20/h1-8,13-14H,9-12,15-16H2','InChIKey=JDBMWXASKZVJCE-UHFFFAOYSA-N','O=C(C1=Cc2ccccc2OC1)N1CCN(C(=O)C2=Cc3ccccc3OC2)CC1',NULL),
	(109692,1,0,NULL,'Consistent with Molecular Formula','C19H26INO2',427.3244,NULL,'363FE8C0140A1A6E-FICuS-01-5C','363FE8C0140A1A6E-FICTS-01-3B','0EEEE96D19627636-uuuuu-01-15','InChI=1S/C19H26NO2.HI/c1-20(2,14-13-17-9-5-3-6-10-17)15-18(21)16-22-19-11-7-4-8-12-19;/h3-12,18,21H,13-16H2,1-2H3;1H/q+1;/p-1','InChIKey=DJCDOBINLYQORV-UHFFFAOYSA-M','C[N+](C)(CCc1ccccc1)CC(O)COc1ccccc1.[I-]','1'),
	(109693,0,2,NULL,'Consistent with Molecular Formula','C18H19N3O3',325.3664,NULL,'2E90CC8E7D4C5D83-FICuS-01-80','3326A9FA60E44937-FICTS-01-2B','2E90CC8E7D4C5D83-uuuuu-01-2F','InChI=1S/C18H19N3O3/c1-13(10-14-4-5-16(23-2)17(11-14)24-3)12-20-21-18(22)15-6-8-19-9-7-15/h4-12H,1-3H3,(H,21,22)/b13-10?,20-12+','InChIKey=KUHKVMFMTANOEQ-IHTNXLGCSA-N','COc1ccc(/C=C(C)/C=N/NC(=O)c2ccncc2)cc1OC','1'),
	(109694,0,0,NULL,'Consistent with Molecular Formula','C14H31N3O',257.4184,NULL,'041C7BECE4A4CEAE-FICuS-01-9C','041C7BECE4A4CEAE-FICTS-01-7B','041C7BECE4A4CEAE-uuuuu-01-4B','InChI=1S/C14H31N3O/c1-6-11-17(13-12-15(7-2)8-3)14(18)16(9-4)10-5/h6-13H2,1-5H3','InChIKey=ZRHBHOIOCCDJHW-UHFFFAOYSA-N','CCCN(CCN(CC)CC)C(=O)N(CC)CC',NULL),
	(109695,0,0,'16019-67-3','Consistent with Molecular Formula','C14H18N6',270.3364,NULL,'100141EF3DD638B8-FICuS-01-4F','100141EF3DD638B8-FICTS-01-2E','100141EF3DD638B8-uuuuu-01-FE','InChI=1S/C14H18N6/c15-11-3-1-5-17-13(11)19-7-9-20(10-8-19)14-12(16)4-2-6-18-14/h1-6H,7-10,15-16H2','InChIKey=QGZBGKGBQMZLFW-UHFFFAOYSA-N','Nc1cccnc1N1CCN(c2ncccc2N)CC1',NULL),
	(109696,0,0,'72624-39-6','Consistent with Molecular Formula','C14H20N8',300.3656,NULL,'68E5C8B9EC4B8C30-FICuS-01-81','68E5C8B9EC4B8C30-FICTS-01-60','68E5C8B9EC4B8C30-uuuuu-01-30','InChI=1S/C14H20N8/c15-9-5-11(17)13(19-7-9)21-1-2-22(4-3-21)14-12(18)6-10(16)8-20-14/h5-8H,1-4,15-18H2','InChIKey=VYBAWXUKSQVEPT-UHFFFAOYSA-N','Nc1cnc(N2CCN(c3ncc(N)cc3N)CC2)c(N)c1',NULL),
	(109697,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O4',274.2354,NULL,'C573DFC5182CB10B-FICuS-01-6E','C573DFC5182CB10B-FICTS-01-4D','C573DFC5182CB10B-uuuuu-01-1D','InChI=1S/C12H10N4O4/c17-15(18)10-7-13-8-11(16(19)20)12(10)14-6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,13,14)','InChIKey=NTTXBYAPHMWFSU-UHFFFAOYSA-N','O=[N+]([O-])c1cncc([N+](=O)[O-])c1NCc1ccccc1',NULL),
	(109698,0,0,'16019-85-5','Consistent with Molecular Formula','C16H19N3',253.3462,'4-Phenyl-1-(3-amino-2-pyridyl)piperidine\n1-(3-Amino-2-pyridyl)-4-phenylpiperidine\nWLN: T6NTJ DR& A- BT6NJ CZ\nPiperidine, 1-(3-amino-2-pyridyl)-4-phenyl-','810D56916183ED06-FICuS-01-3A','810D56916183ED06-FICTS-01-19','810D56916183ED06-uuuuu-01-E9','InChI=1S/C16H19N3/c17-15-7-4-10-18-16(15)19-11-8-14(9-12-19)13-5-2-1-3-6-13/h1-7,10,14H,8-9,11-12,17H2','InChIKey=SYNLRHKAAZZRKZ-UHFFFAOYSA-N','Nc1cccnc1N1CCC(c2ccccc2)CC1',NULL),
	(109699,0,0,'2853-49-8','Consistent with Molecular Formula','C13H14N4O2',258.2792,NULL,'36BA2B52730B916A-FICuS-01-4B','36BA2B52730B916A-FICTS-01-2A','36BA2B52730B916A-uuuuu-01-FA','InChI=1S/C13H14N4O2/c14-12-8-11(17(18)19)9-16-13(12)15-7-6-10-4-2-1-3-5-10/h1-5,8-9H,6-7,14H2,(H,15,16)','InChIKey=UFWNRTZPIGMYGD-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])cnc1NCCc1ccccc1',NULL),
	(109700,2,0,'10285-14-0','Consistent with Molecular Formula','C24H20O',324.4214,NULL,'C3AAC151D22BA7C3-FICuS-01-71','C3AAC151D22BA7C3-FICTS-01-50','C3AAC151D22BA7C3-uuuuu-01-20','InChI=1S/C24H20O/c25-21-16-22(18-10-4-1-5-11-18)24(20-14-8-3-9-15-20)23(17-21)19-12-6-2-7-13-19/h1-16,23-24H,17H2','InChIKey=DCJNDPYNKZKGNL-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(c2ccccc2)C(c2ccccc2)C1','1'),
	(109701,2,0,NULL,'Consistent with Molecular Formula','C24H22',310.4378,NULL,'A891421E642ACC28-FICuS-01-53','A891421E642ACC28-FICTS-01-32','A891421E642ACC28-uuuuu-01-02','InChI=1S/C24H22/c1-4-11-19(12-5-1)22-17-10-18-23(20-13-6-2-7-14-20)24(22)21-15-8-3-9-16-21/h1-9,11-17,23-24H,10,18H2','InChIKey=GQRZFPGQKQZXCF-UHFFFAOYSA-N','C1=C(c2ccccc2)C(c2ccccc2)C(c2ccccc2)CC1','1'),
	(109702,0,1,NULL,'Consistent with Molecular Formula','C28H29NO4',443.5414,NULL,'AEDF8B8E98580453-FICuS-01-78','AEDF8B8E98580453-FICTS-01-57','AEDF8B8E98580453-uuuuu-01-27','InChI=1S/C28H29NO4/c1-3-29(4-2)16-17-31-24-13-11-23(12-14-24)28(30)25(22-8-6-5-7-9-22)18-21-10-15-26-27(19-21)33-20-32-26/h5-15,18-19H,3-4,16-17,20H2,1-2H3','InChIKey=BOWJBFZXUJOEPC-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(=O)/C(=C/c2ccc3c(c2)OCO3)c2ccccc2)cc1','1'),
	(109703,0,1,NULL,'Consistent with Molecular Formula','C28H31NO3',429.5578,NULL,'A925B83AC9631123-FICuS-01-42','A925B83AC9631123-FICTS-01-21','A925B83AC9631123-uuuuu-01-F1','InChI=1S/C28H31NO3/c1-4-29(5-2)19-20-32-26-17-13-24(14-18-26)28(30)27(23-9-7-6-8-10-23)21-22-11-15-25(31-3)16-12-22/h6-18,21H,4-5,19-20H2,1-3H3','InChIKey=QFTFUFZFCKVMRG-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(=O)/C(=C/c2ccc(OC)cc2)c2ccccc2)cc1','1'),
	(109704,3,0,'61078-52-2','Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'F64A004D8E4D8742-FICuS-01-5A','F64A004D8E4D8742-FICTS-01-39','F64A004D8E4D8742-uuuuu-01-09','InChI=1S/C21H20O2/c22-16-11-9-15(10-12-16)20-13-19(14-5-2-1-3-6-14)17-7-4-8-18(20)21(17)23/h1-3,5-6,9-13,17-19,22H,4,7-8H2','InChIKey=RFHSIGLLDKEIDE-UHFFFAOYSA-N','O=C1C2CCCC1C(c1ccccc1)C=C2c1ccc(O)cc1','1'),
	(109705,1,0,NULL,'Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'D99E1CD368C0A5D9-FICuS-01-81','D99E1CD368C0A5D9-FICTS-01-60','D962BB36574D7C97-uuuuu-01-16','InChI=1S/C13H17NO.ClH/c1-11(15)13(14-9-5-6-10-14)12-7-3-2-4-8-12;/h2-4,7-8,13H,5-6,9-10H2,1H3;1H','InChIKey=SBOWSDLVFANRIM-UHFFFAOYSA-N','CC(=O)C(c1ccccc1)N1CCCC1.Cl','1'),
	(109706,1,0,NULL,'Consistent with Molecular Formula','C18H24INO2',413.2976,NULL,'910D6AE790718B6C-FICuS-01-5C','910D6AE790718B6C-FICTS-01-3B','A9DC6B4A9D19E734-uuuuu-01-2E','InChI=1S/C18H24NO2.HI/c1-19(2,13-16-9-5-3-6-10-16)14-17(20)15-21-18-11-7-4-8-12-18;/h3-12,17,20H,13-15H2,1-2H3;1H/q+1;/p-1','InChIKey=TXEAJGDLYHRJGK-UHFFFAOYSA-M','C[N+](C)(Cc1ccccc1)CC(O)COc1ccccc1.[I-]','1'),
	(109707,2,1,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'6CE02E632E45F31D-FICuS-01-63','6CE02E632E45F31D-FICTS-01-42','47AB46DE6423DE11-uuuuu-01-11','InChI=1S/C17H17NO2/c19-17-14-9-5-4-6-12(14)10-11-15(18-20)16(17)13-7-2-1-3-8-13/h1-9,16-17,19-20H,10-11H2/b18-15+','InChIKey=ADLJKQHFYQDZHZ-OBGWFSINSA-N','O/N=C1\\CCc2ccccc2C(O)C1c1ccccc1','1'),
	(109708,0,0,'83823-24-9','Consistent with Molecular Formula','C10H7Cl2NO2',244.0768,'2H-1-Benzopyran-3-carboxamide, 6,8-dichloro-','3C10143BE302B21F-FICuS-01-3D','3C10143BE302B21F-FICTS-01-1C','3C10143BE302B21F-uuuuu-01-EC','InChI=1S/C10H7Cl2NO2/c11-7-2-5-1-6(10(13)14)4-15-9(5)8(12)3-7/h1-3H,4H2,(H2,13,14)','InChIKey=HHFWAGNHRCLHGY-UHFFFAOYSA-N','NC(=O)C1=Cc2cc(Cl)cc(Cl)c2OC1',NULL),
	(109709,0,0,'83823-28-3','Consistent with Molecular Formula','C15H10Cl2N2O2',321.1622,NULL,'2C137A51AF659547-FICuS-01-49','2C137A51AF659547-FICTS-01-28','2C137A51AF659547-uuuuu-01-F8','InChI=1S/C15H10Cl2N2O2/c16-11-6-9-5-10(8-21-14(9)12(17)7-11)15(20)19-4-2-1-3-13(19)18/h1-7,18H,8H2/b18-13-','InChIKey=RVDYVUOTQGMQDA-AQTBWJFISA-N','N=c1ccccn1C(=O)C1=Cc2cc(Cl)cc(Cl)c2OC1',NULL),
	(109710,0,0,'83823-19-2','Consistent with Molecular Formula','C10H8ClNO2',209.6317,NULL,'004C9A0E0BBD47A5-FICuS-01-66','004C9A0E0BBD47A5-FICTS-01-45','004C9A0E0BBD47A5-uuuuu-01-15','InChI=1S/C10H8ClNO2/c11-8-1-2-9-6(4-8)3-7(5-14-9)10(12)13/h1-4H,5H2,(H2,12,13)','InChIKey=AEVIHJUGCAKAMU-UHFFFAOYSA-N','NC(=O)C1=Cc2cc(Cl)ccc2OC1',NULL),
	(109711,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'0F9C6359D9536DAB-FICuS-01-72','0F9C6359D9536DAB-FICTS-01-51','0F9C6359D9536DAB-uuuuu-01-21','InChI=1S/C20H24N2O2/c1-16(23)20(17-8-10-19(24-2)11-9-17)22-14-12-21(13-15-22)18-6-4-3-5-7-18/h3-11,20H,12-15H2,1-2H3','InChIKey=IDDBFDAVZLCFKI-UHFFFAOYSA-N','COc1ccc(C(C(C)=O)N2CCN(c3ccccc3)CC2)cc1','1'),
	(109712,0,0,NULL,'Consistent with Molecular Formula','C26H24O3',384.4738,NULL,'FD60C6538820C2B0-FICuS-01-51','FD60C6538820C2B0-FICTS-01-30','FD60C6538820C2B0-uuuuu-01-00','InChI=1S/C26H24O3/c1-27-21-11-7-17(8-12-21)25-23-15-19-5-3-4-6-20(19)16-24(23)29-26(25)18-9-13-22(28-2)14-10-18/h7-16H,3-6H2,1-2H3','InChIKey=NGNVZLYKJPZSEW-UHFFFAOYSA-N','COc1ccc(-c2oc3cc4c(cc3c2-c2ccc(OC)cc2)CCCC4)cc1',NULL),
	(109713,0,0,NULL,'Consistent with Molecular Formula','C25H18O2',350.416,NULL,'9AA8C8DB26EB4666-FICuS-01-80','9AA8C8DB26EB4666-FICTS-01-5F','9AA8C8DB26EB4666-uuuuu-01-2F','InChI=1S/C25H18O2/c1-26-20-14-11-18(12-15-20)23-24-21-10-6-5-7-17(21)13-16-22(24)27-25(23)19-8-3-2-4-9-19/h2-16H,1H3','InChIKey=CMXWDTPBNUAMAZ-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)oc3ccc4ccccc4c23)cc1',NULL),
	(109714,1,0,'85035-86-5','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'C569F858E83E34C6-FICuS-01-6E','C569F858E83E34C6-FICTS-01-4D','C569F858E83E34C6-uuuuu-01-1D','InChI=1S/C16H17NO/c18-16(12-14-8-3-4-11-17-14)10-5-7-13-6-1-2-9-15(13)16/h1-4,6,8-9,11,18H,5,7,10,12H2','InChIKey=SHIGBEQKJJOLFP-UHFFFAOYSA-N','OC1(Cc2ccccn2)CCCc2ccccc21','1'),
	(109715,0,0,'25439-45-6','Consistent with Molecular Formula','C29H30ClNO2',460.0145,NULL,'86CD04694A084EAB-FICuS-01-68','86CD04694A084EAB-FICTS-01-47','8631A38C758597E5-uuuuu-01-FA','InChI=1S/C29H29NO2.ClH/c1-2-7-22(8-3-1)29-28(26-19-23-9-6-10-24(23)20-27(26)32-29)21-11-13-25(14-12-21)31-18-17-30-15-4-5-16-30;/h1-3,7-8,11-14,19-20H,4-6,9-10,15-18H2;1H','InChIKey=CTBOPQHCIAWTSA-UHFFFAOYSA-N','Cl.c1ccc(-c2oc3cc4c(cc3c2-c2ccc(OCCN3CCCC3)cc2)CCC4)cc1',NULL),
	(109716,0,0,'27922-49-2','Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'0225F33DCD442E76-FICuS-01-53','0225F33DCD442E76-FICTS-01-32','02D954D8F2C9F738-uuuuu-01-16','InChI=1S/C15H21NO2.ClH/c1-12-3-4-14(11-13(12)2)15(17)5-6-16-7-9-18-10-8-16;/h3-4,11H,5-10H2,1-2H3;1H','InChIKey=MRSHYXIDGBLLHK-UHFFFAOYSA-N','Cc1ccc(C(=O)CCN2CCOCC2)cc1C.Cl',NULL),
	(109717,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN2O3S',306.8067,NULL,'C7486DFFF77E0E3B-FICuS-01-96','C7486DFFF77E0E3B-FICTS-01-75','C7B4CA1AC8F3D775-uuuuu-01-37','InChI=1S/C12H18N2O3S.ClH/c1-10-3-4-12(11(2)9-10)18(15,16)13-14-5-7-17-8-6-14;/h3-4,9,13H,5-8H2,1-2H3;1H','InChIKey=CYSSNRIJUVEFKH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN2CCOCC2)c(C)c1.Cl',NULL),
	(109718,0,0,NULL,'Consistent with Molecular Formula','C18H42?IN2O',429.4471,NULL,'AB334A269010737D-FICuS-01-3C','AB334A269010737D-FICTS-01-1B','AB334A269010737D-uuuuu-01-EB','InChI=1S/C18H42N2O.HI/c1-7-13-19(3,4)15-9-11-17-21-18-12-10-16-20(5,6)14-8-2;/h7-18H2,1-6H3;1H/q+2;/p-1','InChIKey=XNDFVZVXAXNUAT-UHFFFAOYSA-M','*.CCC[N+](C)(C)CCCCOCCCC[N+](C)(C)CCC.[I-]',NULL),
	(109719,2,0,NULL,'Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'BE4BCF7F0A4D9C40-FICuS-01-93','BE4BCF7F0A4D9C40-FICTS-01-72','BEB7689A35C0450E-uuuuu-01-17','InChI=1S/C13H15NO.ClH/c15-10-5-6-13-12(7-10)11-4-2-1-3-9(11)8-14-13;/h1-4,12-14H,5-8H2;1H','InChIKey=DWWWWPCVGPUICM-UHFFFAOYSA-N','Cl.O=C1CCC2NCc3ccccc3C2C1','1'),
	(109720,4,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'AA9FFF23A32737C6-FICuS-01-79','AA9FFF23A32737C6-FICTS-01-58','AA9FFF23A32737C6-uuuuu-01-28','InChI=1S/C14H15NO3/c1-18-12-4-2-3-9(8-12)13-10-5-6-11(7-10)14(13)15(16)17/h2-6,8,10-11,13-14H,7H2,1H3','InChIKey=YIJGHYASGBVBMA-UHFFFAOYSA-N','COc1cccc(C2C3C=CC(C3)C2[N+](=O)[O-])c1','1'),
	(109721,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'CECD2604BBFDDA64-FICuS-01-9F','CECD2604BBFDDA64-FICTS-01-7E','CECD2604BBFDDA64-uuuuu-01-4E','InChI=1S/C19H24N2O/c1-14-6-5-8-16-18(14)20-17-9-4-2-3-7-15(17)19(16)21-10-12-22-13-11-21/h5-6,8H,2-4,7,9-13H2,1H3','InChIKey=RJURHZRVAPRNKC-UHFFFAOYSA-N','Cc1cccc2c(N3CCOCC3)c3c(nc12)CCCCC3',NULL),
	(109722,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O2',312.4108,NULL,'5F717E9B4A8BCF80-FICuS-01-81','5F717E9B4A8BCF80-FICTS-01-60','5F717E9B4A8BCF80-uuuuu-01-30','InChI=1S/C19H24N2O2/c1-22-17-9-5-7-15-18(17)20-16-8-4-2-3-6-14(16)19(15)21-10-12-23-13-11-21/h5,7,9H,2-4,6,8,10-13H2,1H3','InChIKey=FSHQGPUGBRDFPB-UHFFFAOYSA-N','COc1cccc2c(N3CCOCC3)c3c(nc12)CCCCC3',NULL),
	(109723,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'013112DD190E9D74-FICuS-01-3E','013112DD190E9D74-FICTS-01-1D','013112DD190E9D74-uuuuu-01-ED','InChI=1S/C12H12N2O3/c15-9-2-1-7-3-4-12(6-8(7)5-9)10(16)13-11(17)14-12/h1-2,5,15H,3-4,6H2,(H2,13,14,16,17)','InChIKey=MXJYYFMJKDDSBH-UHFFFAOYSA-N','O=C1NC(=O)C2(CCc3ccc(O)cc3C2)N1','1'),
	(109724,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl3N',300.6145,NULL,'1041297FD3C79DAA-FICuS-01-65','1041297FD3C79DAA-FICTS-01-44','1041297FD3C79DAA-uuuuu-01-14','InChI=1S/C14H12Cl3N/c15-8-6-10-13(17)9-4-2-1-3-5-12(9)18-14(10)11(16)7-8/h6-7H,1-5H2','InChIKey=KOBQKMYBSAVZHD-UHFFFAOYSA-N','Clc1cc(Cl)c2nc3c(c(Cl)c2c1)CCCCC3',NULL),
	(109725,2,0,NULL,'Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'14FB98F0D26F3583-FICuS-01-60','14FB98F0D26F3583-FICTS-01-3F','14FB98F0D26F3583-uuuuu-01-0F','InChI=1S/C21H19NO/c23-21(15-18-11-6-7-13-22-18)19-12-5-4-10-17(19)14-20(21)16-8-2-1-3-9-16/h1-13,20,23H,14-15H2','InChIKey=VIQVBGUQONMGJF-UHFFFAOYSA-N','OC1(Cc2ccccn2)c2ccccc2CC1c1ccccc1','1'),
	(109726,0,0,'25433-74-3','Consistent with Molecular Formula','C21H16O3',316.3556,NULL,'36B8277931478BC1-FICuS-01-40','36B8277931478BC1-FICTS-01-1F','36B8277931478BC1-uuuuu-01-EF','InChI=1S/C21H16O3/c1-23-17-10-7-14(8-11-17)20-18-12-9-16(22)13-19(18)24-21(20)15-5-3-2-4-6-15/h2-13,22H,1H3','InChIKey=XRVCCRVWWKVKKQ-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)oc3cc(O)ccc23)cc1',NULL),
	(109727,1,0,'56926-06-8','Consistent with Molecular Formula','C19H37N3O',323.5208,NULL,'8AFF7F5C5B0A8625-FICuS-01-7E','8AFF7F5C5B0A8625-FICTS-01-5D','8AFF7F5C5B0A8625-uuuuu-01-2D','InChI=1S/C19H37N3O/c1-3-5-6-7-8-9-10-11-13-20-15-16-22-18(17-20)12-14-21(4-2)19(22)23/h18H,3-17H2,1-2H3','InChIKey=XSYBQOKXFWPRRC-UHFFFAOYSA-N','CCCCCCCCCCN1CCN2C(=O)N(CC)CCC2C1','1'),
	(109728,1,0,'56926-00-2','Consistent with Molecular Formula','C13H25N3O',239.36,NULL,'65A0AAAD86F3E397-FICuS-01-79','65A0AAAD86F3E397-FICTS-01-58','65A0AAAD86F3E397-uuuuu-01-28','InChI=1S/C13H25N3O/c1-3-5-7-14-9-10-16-12(11-14)6-8-15(4-2)13(16)17/h12H,3-11H2,1-2H3','InChIKey=JAGPBNNSJVVVQK-UHFFFAOYSA-N','CCCCN1CCN2C(=O)N(CC)CCC2C1','1'),
	(109729,2,0,'56926-19-3','Consistent with Molecular Formula','C10H19N3O2',213.279,NULL,'F235E8EDAD45E38A-FICuS-01-8C','F235E8EDAD45E38A-FICTS-01-6B','F235E8EDAD45E38A-uuuuu-01-3B','InChI=1S/C10H19N3O2/c1-3-11-5-4-9-8-13(2,15)7-6-12(9)10(11)14/h9H,3-8H2,1-2H3','InChIKey=WQQQYUBVAILWQW-UHFFFAOYSA-N','CCN1CCC2C[N+](C)([O-])CCN2C1=O','1'),
	(109730,1,0,'56926-16-0','Consistent with Molecular Formula','C16H22N4O2',302.3754,NULL,'BD6554DFA3AF119B-FICuS-01-83','BD6554DFA3AF119B-FICTS-01-62','BD6554DFA3AF119B-uuuuu-01-32','InChI=1S/C16H22N4O2/c1-2-18-9-8-14-12-19(10-11-20(14)16(18)22)15(21)17-13-6-4-3-5-7-13/h3-7,14H,2,8-12H2,1H3,(H,17,21)','InChIKey=MCNYIWWWBUEBPR-UHFFFAOYSA-N','CCN1CCC2CN(C(=O)Nc3ccccc3)CCN2C1=O','1'),
	(109731,1,0,'56926-17-1','Consistent with Molecular Formula','C12H22N4OS',270.392,NULL,'FBC241FE3B95B795-FICuS-01-7E','FBC241FE3B95B795-FICTS-01-5D','FBC241FE3B95B795-uuuuu-01-2D','InChI=1S/C12H22N4OS/c1-3-13-11(18)15-7-8-16-10(9-15)5-6-14(4-2)12(16)17/h10H,3-9H2,1-2H3,(H,13,18)','InChIKey=ITQZWBRXUDKKPU-UHFFFAOYSA-N','CCNC(=S)N1CCN2C(=O)N(CC)CCC2C1','1'),
	(109732,1,0,'57493-38-6','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'D66806A56C55B99E-FICuS-01-67','D66806A56C55B99E-FICTS-01-46','D66806A56C55B99E-uuuuu-01-16','InChI=1S/C8H14N2O2/c1-2-9-3-4-10-7(5-9)6-12-8(10)11/h7H,2-6H2,1H3','InChIKey=SGXADSKBQHIQTF-UHFFFAOYSA-N','CCN1CCN2C(=O)OCC2C1','1'),
	(109733,0,0,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'4FA0169744C150C3-FICuS-01-40','4FA0169744C150C3-FICTS-01-1F','4FA0169744C150C3-uuuuu-01-EF','InChI=1S/C18H16O2/c19-18-15-9-3-1-2-8-14(15)17-13-7-5-4-6-12(13)10-11-16(17)20-18/h4-7,10-11H,1-3,8-9H2','InChIKey=WMVRIWGGYZOVJU-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2c2c1CCCCC2',NULL),
	(109734,1,0,'56926-14-8','Consistent with Molecular Formula','C10H19N5O',225.293,NULL,'ADE7426F2A826227-FICuS-01-58','ADE7426F2A826227-FICTS-01-37','ADE7426F2A826227-uuuuu-01-07','InChI=1S/C10H19N5O/c1-2-13-4-3-8-7-14(9(11)12)5-6-15(8)10(13)16/h8H,2-7H2,1H3,(H3,11,12)','InChIKey=AAJYMUKQCMRHAH-UHFFFAOYSA-N','CCN1CCC2CN(C(=N)N)CCN2C1=O','1'),
	(109735,1,0,'56925-97-4','Consistent with Molecular Formula','C10H19N3S',213.3402,NULL,'9676A0F15B59FD92-FICuS-01-65','9676A0F15B59FD92-FICTS-01-44','9676A0F15B59FD92-uuuuu-01-14','InChI=1S/C10H19N3S/c1-3-12-5-4-9-8-11(2)6-7-13(9)10(12)14/h9H,3-8H2,1-2H3','InChIKey=IRTOBNVJOYFVME-UHFFFAOYSA-N','CCN1CCC2CN(C)CCN2C1=S','1'),
	(109736,1,0,'56926-08-0','Consistent with Molecular Formula','C13H23N3O3',269.343,NULL,'D55C4A8C918A5EDE-FICuS-01-8E','D55C4A8C918A5EDE-FICTS-01-6D','D55C4A8C918A5EDE-uuuuu-01-3D','InChI=1S/C13H23N3O3/c1-3-15-6-5-11-9-14(10-12(17)19-4-2)7-8-16(11)13(15)18/h11H,3-10H2,1-2H3','InChIKey=IFAQYOSNBRJDFM-UHFFFAOYSA-N','CCOC(=O)CN1CCN2C(=O)N(CC)CCC2C1','1'),
	(109737,1,0,'56926-07-9','Consistent with Molecular Formula','C12H21N3O3',255.3162,NULL,'734CDBFF9A0EFDA2-FICuS-01-A6','734CDBFF9A0EFDA2-FICTS-01-85','734CDBFF9A0EFDA2-uuuuu-01-55','InChI=1S/C12H21N3O3/c1-3-13-6-5-10-9-14(12(17)18-4-2)7-8-15(10)11(13)16/h10H,3-9H2,1-2H3','InChIKey=ZZLFCOKFOFQCAG-UHFFFAOYSA-N','CCOC(=O)N1CCN2C(=O)N(CC)CCC2C1','1'),
	(109738,2,0,'51423-20-2','Consistent with Molecular Formula','C30H35NO3',457.6114,NULL,'D851C75D3351C607-FICuS-01-48','D851C75D3351C607-FICTS-01-27','D851C75D3351C607-uuuuu-01-F7','InChI=1S/C30H35NO3/c1-30(2)29(23-9-5-4-6-10-23)28(26-16-15-25(32-3)21-27(26)34-30)22-11-13-24(14-12-22)33-20-19-31-17-7-8-18-31/h4-6,9-16,21,28-29H,7-8,17-20H2,1-3H3','InChIKey=XZEUAXYWNKYKPL-UHFFFAOYSA-N','COc1ccc2c(c1)OC(C)(C)C(c1ccccc1)C2c1ccc(OCCN2CCCC2)cc1','1'),
	(109739,0,0,NULL,'Consistent with Molecular Formula','C22H24N2',316.445,NULL,'6271FE0CCB89F206-FICuS-01-69','6271FE0CCB89F206-FICTS-01-48','6271FE0CCB89F206-uuuuu-01-18','InChI=1S/C22H24N2/c1-18-6-10-22(11-7-18)24-14-12-23(13-15-24)17-19-8-9-20-4-2-3-5-21(20)16-19/h2-11,16H,12-15,17H2,1H3','InChIKey=BXEGEAOEQVUAEP-UHFFFAOYSA-N','Cc1ccc(N2CCN(Cc3ccc4ccccc4c3)CC2)cc1',NULL),
	(109740,0,0,'61187-10-8','Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'2ED6671A22F4BB54-FICuS-01-62','2ED6671A22F4BB54-FICTS-01-41','2ED6671A22F4BB54-uuuuu-01-11','InChI=1S/C21H22N2/c1-2-8-21(9-3-1)23-14-12-22(13-15-23)17-18-10-11-19-6-4-5-7-20(19)16-18/h1-11,16H,12-15,17H2','InChIKey=JPLODFOBDGZCQW-UHFFFAOYSA-N','c1ccc(N2CCN(Cc3ccc4ccccc4c3)CC2)cc1',NULL),
	(109741,1,0,NULL,'Consistent with Molecular Formula','C20H28?ClN3O2',377.9131,NULL,'35C7509C743B8D8E-FICuS-01-63','35C7509C743B8D8E-FICTS-01-42','35C7509C743B8D8E-uuuuu-01-12','InChI=1S/C20H27N3O2.ClH/c21-19-8-4-5-9-20(19)25-16-18(24)15-23-12-10-22(11-13-23)14-17-6-2-1-3-7-17;/h1-9,18,24H,10-16,21H2;1H','InChIKey=IEWLQCXQCNKRHI-UHFFFAOYSA-N','*.Cl.Nc1ccccc1OCC(O)CN1CCN(Cc2ccccc2)CC1','1'),
	(109742,1,0,NULL,'Consistent with Molecular Formula','C14H18?ClN3O2',295.7681,NULL,'749719CBC7500E89-FICuS-01-56','749719CBC7500E89-FICTS-01-35','749719CBC7500E89-uuuuu-01-05','InChI=1S/C14H17N3O2.ClH/c15-12-5-1-2-6-13(12)19-10-11(18)9-17-14-7-3-4-8-16-14;/h1-8,11,18H,9-10,15H2,(H,16,17);1H','InChIKey=NEPAGZYECIIESW-UHFFFAOYSA-N','*.Cl.Nc1ccccc1OCC(O)CNc1ccccn1','1'),
	(109743,1,0,NULL,'Consistent with Molecular Formula','C9H15?ClN2O2',218.6827,NULL,'226F1DE80FD96297-FICuS-01-64','226F1DE80FD96297-FICTS-01-43','226F1DE80FD96297-uuuuu-01-13','InChI=1S/C9H14N2O2.ClH/c10-5-7(12)6-13-9-4-2-1-3-8(9)11;/h1-4,7,12H,5-6,10-11H2;1H','InChIKey=PAJJZNCXQIJKGO-UHFFFAOYSA-N','*.Cl.NCC(O)COc1ccccc1N','1'),
	(109744,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'C048C9D39C9BD53A-FICuS-01-7D','C048C9D39C9BD53A-FICTS-01-5C','C048C9D39C9BD53A-uuuuu-01-2C','InChI=1S/C19H18N2O/c1-21-19(14-9-11-15(22)12-10-14)17-8-4-6-13-5-2-3-7-16(13)18(17)20-21/h2-3,5,7,9-12,22H,4,6,8H2,1H3','InChIKey=YULPAQJVNCRMOO-UHFFFAOYSA-N','Cn1nc2c(c1-c1ccc(O)cc1)CCCc1ccccc1-2',NULL),
	(109745,2,1,NULL,'Consistent with Molecular Formula','C32H34N2O5',526.631,NULL,'6589E4C488ED36BE-FICuS-01-7C','6589E4C488ED36BE-FICTS-01-5B','614AAE2EFF5BA2B1-uuuuu-01-38','InChI=1S/C30H32N2O.C2H2O4/c1-4-12-24(13-5-1)28-22-27(31-33-21-20-32-18-10-11-19-32)23-29(25-14-6-2-7-15-25)30(28)26-16-8-3-9-17-26;3-1(4)2(5)6/h1-9,12-17,22,29-30H,10-11,18-21,23H2;(H,3,4)(H,5,6)/b31-27+;','InChIKey=JDEHBKNJZYJZRK-OVXWMHFQSA-N','C1=C(c2ccccc2)C(c2ccccc2)C(c2ccccc2)C/C1=N/OCCN1CCCC1.O=C(O)C(=O)O','1'),
	(109746,2,1,NULL,'Consistent with Molecular Formula','C30H26N2',414.5488,NULL,'F1AE5845F57FDEAC-FICuS-01-9F','F1AE5845F57FDEAC-FICTS-01-7E','F1AE5845F57FDEAC-uuuuu-01-4E','InChI=1S/C30H26N2/c1-5-13-23(14-6-1)28-21-27(32-31-26-19-11-4-12-20-26)22-29(24-15-7-2-8-16-24)30(28)25-17-9-3-10-18-25/h1-21,29-31H,22H2','InChIKey=ZXQLPFHZTSVVFY-UHFFFAOYSA-N','C1=C(c2ccccc2)C(c2ccccc2)C(c2ccccc2)C/C1=N/Nc1ccccc1','1'),
	(109747,1,0,'77871-88-6','Consistent with Molecular Formula','C13H15ClN2O2',266.7267,NULL,'ACA975C4C210C0F1-FICuS-01-68','ACA975C4C210C0F1-FICTS-01-47','AC55D221FD9D19BF-uuuuu-01-36','InChI=1S/C13H14N2O2.ClH/c1-17-13(16)11-6-9-8-4-2-3-5-10(8)15-12(9)7-14-11;/h2-5,11,14-15H,6-7H2,1H3;1H','InChIKey=JQYBNWMURCUTIC-UHFFFAOYSA-N','COC(=O)C1Cc2c([nH]c3ccccc23)CN1.Cl','1'),
	(109748,5,0,'571-92-6','Consistent with Molecular Formula','C18H22O3',286.37,'Estra-1,3,5(10)-trien-6-one, 3,17-dihydroxy-, (17.beta.)-','9E0233D5ED6D57A7-FICuS-01-6D','9E0233D5ED6D57A7-FICTS-01-4C','9E0233D5ED6D57A7-uuuuu-01-1C','InChI=1S/C18H22O3/c1-18-7-6-12-11-3-2-10(19)8-14(11)16(20)9-13(12)15(18)4-5-17(18)21/h2-3,8,12-13,15,17,19,21H,4-7,9H2,1H3','InChIKey=ZHTDDOWJIRXOMA-UHFFFAOYSA-N','CC12CCC3c4ccc(O)cc4C(=O)CC3C1CCC2O','1'),
	(109749,2,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'24BE1DA851D73525-FICuS-01-52','24BE1DA851D73525-FICTS-01-31','24BE1DA851D73525-uuuuu-01-01','InChI=1S/C14H20N2O2/c1-15-6-8-16(9-7-15)14-11-4-2-3-5-13(11)18-10-12(14)17/h2-5,12,14,17H,6-10H2,1H3','InChIKey=NGKQKUQBMBTWMU-UHFFFAOYSA-N','CN1CCN(C2c3ccccc3OCC2O)CC1','1'),
	(109750,0,0,'58892-68-5','Consistent with Molecular Formula','C36H39N5',541.7376,NULL,'225679B63E4F0A99-FICuS-01-53','225679B63E4F0A99-FICTS-01-32','225679B63E4F0A99-uuuuu-01-02','InChI=1S/C36H39N5/c1-4-12-30(13-5-1)36-33(28-37-20-24-39(25-21-37)31-14-6-2-7-15-31)34-18-10-11-19-41(34)35(36)29-38-22-26-40(27-23-38)32-16-8-3-9-17-32/h1-19H,20-29H2','InChIKey=FTBAFQHFYPBQJB-UHFFFAOYSA-N','c1ccc(-c2c(CN3CCN(c4ccccc4)CC3)c3ccccn3c2CN2CCN(c3ccccc3)CC2)cc1',NULL),
	(109751,0,0,'49618-59-9','Consistent with Molecular Formula','C20H15NO4',333.3428,NULL,'D2224FC35D8B3841-FICuS-01-54','D2224FC35D8B3841-FICTS-01-33','D2224FC35D8B3841-uuuuu-01-03','InChI=1S/C20H15NO4/c1-24-19(22)16-15-10-6-9-13-11-14(12-7-4-3-5-8-12)18(21(13)15)17(16)20(23)25-2/h3-11H,1-2H3','InChIKey=OPNZIYFOXGAIDT-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c2c(-c3ccccc3)cc3cccc1n32',NULL),
	(109752,2,0,NULL,'Consistent with Molecular Formula','C14H12O3',228.247,NULL,'5670E91C9815D90E-FICuS-01-54','5670E91C9815D90E-FICTS-01-33','5670E91C9815D90E-uuuuu-01-03','InChI=1S/C14H12O3/c1-16-14(15)13-12(17-13)11-7-6-9-4-2-3-5-10(9)8-11/h2-8,12-13H,1H3','InChIKey=MKZLWECKXVOQGH-UHFFFAOYSA-N','COC(=O)C1OC1c1ccc2ccccc2c1','1'),
	(109753,2,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'D34F98EFEBA1EBCA-FICuS-01-B8','D34F98EFEBA1EBCA-FICTS-01-97','D34F98EFEBA1EBCA-uuuuu-01-67','InChI=1S/C14H15NO3/c1-18-14(17)13(16)12(15)11-7-6-9-4-2-3-5-10(9)8-11/h2-8,12-13,16H,15H2,1H3','InChIKey=UMZLOWRYWIBHTH-UHFFFAOYSA-N','COC(=O)C(O)C(N)c1ccc2ccccc2c1','1'),
	(109754,3,0,NULL,'Consistent with Molecular Formula','C30H35NO6',505.6096,NULL,'5E16D387AAFEB412-FICuS-01-74','5E16D387AAFEB412-FICTS-01-53','A405BCFFDDA918FC-uuuuu-01-55','InChI=1S/C28H33NO2.C2H2O4/c1-3-29(4-2)19-20-30-25-17-15-23(16-18-25)27-26(22-11-7-5-8-12-22)21-31-28(27)24-13-9-6-10-14-24;3-1(4)2(5)6/h5-18,26-28H,3-4,19-21H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=WKQKZOHQSZUKRL-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C2C(c3ccccc3)COC2c2ccccc2)cc1.O=C(O)C(=O)O','1'),
	(109755,2,0,NULL,'Consistent with Molecular Formula','C30H31NO2',437.5804,NULL,'F5FD1255564CE7B9-FICuS-01-72','F5FD1255564CE7B9-FICTS-01-51','F5FD1255564CE7B9-uuuuu-01-21','InChI=1S/C30H31NO2/c32-26-21-28(23-9-3-1-4-10-23)30(25-11-5-2-6-12-25)29(22-26)24-13-15-27(16-14-24)33-20-19-31-17-7-8-18-31/h1-6,9-16,22,28,30H,7-8,17-21H2','InChIKey=OZZUFLDFNPACGK-UHFFFAOYSA-N','O=C1C=C(c2ccc(OCCN3CCCC3)cc2)C(c2ccccc2)C(c2ccccc2)C1','1'),
	(109756,2,1,NULL,'Consistent with Molecular Formula','C25H23NO',353.4628,NULL,'AC8CEC27616DA360-FICuS-01-72','AC8CEC27616DA360-FICTS-01-51','9FFC125D306CED6C-uuuuu-01-38','InChI=1S/C25H23NO/c1-27-26-22-17-23(19-11-5-2-6-12-19)25(21-15-9-4-10-16-21)24(18-22)20-13-7-3-8-14-20/h2-17,24-25H,18H2,1H3/b26-22-','InChIKey=AVGBTWAJILBNKS-ROMGYVFFSA-N','CO/N=C1/C=C(c2ccccc2)C(c2ccccc2)C(c2ccccc2)C1','1'),
	(109757,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O4',374.3952,NULL,'2DEAC31896045EDA-FICuS-01-74','2DEAC31896045EDA-FICTS-01-53','2DEAC31896045EDA-uuuuu-01-23','InChI=1S/C22H18N2O4/c25-21(23-9-11-28-12-10-23)19-18(22(26)27)17-8-4-7-15-13-16(20(19)24(15)17)14-5-2-1-3-6-14/h1-8,13H,9-12H2,(H,26,27)','InChIKey=NAVOHVAGPRNQSE-UHFFFAOYSA-N','O=C(O)c1c(C(=O)N2CCOCC2)c2c(-c3ccccc3)cc3cccc1n32',NULL),
	(109758,0,0,'67901-21-7','Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'67779B0E07D9FAD7-FICuS-01-78','67779B0E07D9FAD7-FICTS-01-57','67779B0E07D9FAD7-uuuuu-01-27','InChI=1S/C17H20O3/c1-2-6-11-9-14-12-7-4-3-5-8-13(12)17(19)20-16(14)10-15(11)18/h9-10,18H,2-8H2,1H3','InChIKey=RKCIAHNIQPQZHS-UHFFFAOYSA-N','CCCc1cc2c3c(c(=O)oc2cc1O)CCCCC3',NULL),
	(109759,0,0,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'93191DD2F4C0F789-FICuS-01-63','93191DD2F4C0F789-FICTS-01-42','93191DD2F4C0F789-uuuuu-01-12','InChI=1S/C19H24O3/c1-2-3-5-8-13-11-16-14-9-6-4-7-10-15(14)19(21)22-18(16)12-17(13)20/h11-12,20H,2-10H2,1H3','InChIKey=NQEVSBRPHAPEKK-UHFFFAOYSA-N','CCCCCc1cc2c3c(c(=O)oc2cc1O)CCCCC3',NULL),
	(109760,0,0,NULL,'Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'5B4A8335DD45DE9B-FICuS-01-7B','5B4A8335DD45DE9B-FICTS-01-5A','5B4A8335DD45DE9B-uuuuu-01-2A','InChI=1S/C17H20O3/c1-3-6-11-9-14-12-7-4-5-8-13(12)17(18)20-16(14)10-15(11)19-2/h9-10H,3-8H2,1-2H3','InChIKey=DRUFUKGHKHLKCE-UHFFFAOYSA-N','CCCc1cc2c3c(c(=O)oc2cc1OC)CCCC3',NULL),
	(109761,1,0,'78070-04-9','Consistent with Molecular Formula','C17H22N4',282.3876,NULL,'9A84481D4E55F0C0-FICuS-01-5A','9A84481D4E55F0C0-FICTS-01-39','9A84481D4E55F0C0-uuuuu-01-09','InChI=1S/C17H22N4/c1-13-4-3-5-15(10-13)21-9-8-20(12-14(21)2)17-6-7-19-11-16(17)18/h3-7,10-11,14H,8-9,12,18H2,1-2H3','InChIKey=ASZXDEJRHOXVSW-UHFFFAOYSA-N','Cc1cccc(N2CCN(c3ccncc3N)CC2C)c1','1'),
	(109762,1,0,'76605-71-5','Consistent with Molecular Formula','C23H29ClN2O',384.9479,NULL,'EA9EF107126A329D-FICuS-01-65','EA9EF107126A329D-FICTS-01-44','EA6256E22DE7EBD3-uuuuu-01-36','InChI=1S/C23H28N2O.ClH/c26-23(20-9-2-1-3-10-20)12-6-7-15-24-16-17-25-21(18-24)14-13-19-8-4-5-11-22(19)25;/h1-5,8-11,21H,6-7,12-18H2;1H','InChIKey=NCRRQOIEOSIYCN-UHFFFAOYSA-N','Cl.O=C(CCCCN1CCN2c3ccccc3CCC2C1)c1ccccc1','1'),
	(109763,0,1,NULL,'Consistent with Molecular Formula','C27H29NO2',399.5316,NULL,'815ED1B6723E853A-FICuS-01-59','815ED1B6723E853A-FICTS-01-38','815ED1B6723E853A-uuuuu-01-08','InChI=1S/C27H29NO2/c1-3-28(4-2)19-20-30-25-17-15-22(16-18-25)21-26(23-11-7-5-8-12-23)27(29)24-13-9-6-10-14-24/h5-18,21H,3-4,19-20H2,1-2H3','InChIKey=NLCODUBFVRARNN-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C=C(/C(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(109764,0,1,NULL,'Consistent with Molecular Formula','C29H31NO4',457.5682,NULL,'18B944A947A7795A-FICuS-01-56','18B944A947A7795A-FICTS-01-35','18B944A947A7795A-uuuuu-01-05','InChI=1S/C29H31NO4/c1-32-27-15-10-22(21-28(27)33-2)20-26(23-8-4-3-5-9-23)29(31)24-11-13-25(14-12-24)34-19-18-30-16-6-7-17-30/h3-5,8-15,20-21H,6-7,16-19H2,1-2H3','InChIKey=IIORBEKPWXOUHY-UHFFFAOYSA-N','COc1ccc(/C=C(/C(=O)c2ccc(OCCN3CCCC3)cc2)c2ccccc2)cc1OC','1'),
	(109765,2,0,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'D8FDC639F67E52EB-FICuS-01-98','D8FDC639F67E52EB-FICTS-01-77','D8FDC639F67E52EB-uuuuu-01-47','InChI=1S/C18H16O2/c19-16-15-11-5-4-7-13(15)10-6-12-18(16)17(20-18)14-8-2-1-3-9-14/h1-5,7-9,11,17H,6,10,12H2','InChIKey=VEHNTNWAGRHREA-UHFFFAOYSA-N','O=C1c2ccccc2CCCC12OC2c1ccccc1','1'),
	(109766,2,0,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'7E9A1FEE5B0E65C2-FICuS-01-8A','7E9A1FEE5B0E65C2-FICTS-01-69','7E9A1FEE5B0E65C2-uuuuu-01-39','InChI=1S/C19H18O3/c1-21-15-10-8-14(9-11-15)18-19(22-18)12-4-6-13-5-2-3-7-16(13)17(19)20/h2-3,5,7-11,18H,4,6,12H2,1H3','InChIKey=KYGUEYJZWFNSCG-UHFFFAOYSA-N','COc1ccc(C2OC23CCCc2ccccc2C3=O)cc1','1'),
	(109767,2,0,'66045-99-6','Consistent with Molecular Formula','C17H13FO2',268.2869,NULL,'64448BB6EDD751AB-FICuS-01-78','64448BB6EDD751AB-FICTS-01-57','64448BB6EDD751AB-uuuuu-01-27','InChI=1S/C17H13FO2/c18-13-7-5-12(6-8-13)16-17(20-16)10-9-11-3-1-2-4-14(11)15(17)19/h1-8,16H,9-10H2','InChIKey=AOJSZYRQBJDUAE-UHFFFAOYSA-N','O=C1c2ccccc2CCC12OC2c1ccc(F)cc1','1'),
	(109768,2,0,'54714-92-0','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'53711B2DE2879E8A-FICuS-01-5D','53711B2DE2879E8A-FICTS-01-3C','53711B2DE2879E8A-uuuuu-01-0C','InChI=1S/C18H16O2/c1-12-6-8-14(9-7-12)17-18(20-17)11-10-13-4-2-3-5-15(13)16(18)19/h2-9,17H,10-11H2,1H3','InChIKey=BGGAPEMJYSEKNM-UHFFFAOYSA-N','Cc1ccc(C2OC23CCc2ccccc2C3=O)cc1','1'),
	(109769,0,1,NULL,'Consistent with Molecular Formula','C17H14O',234.297,NULL,'75206AEBC35F8517-FICuS-01-59','75206AEBC35F8517-FICTS-01-38','5A0D14AF0101D54D-uuuuu-01-FF','InChI=1S/C17H14O/c18-17-11-10-14-8-4-5-9-15(14)16(17)12-13-6-2-1-3-7-13/h1-9,12H,10-11H2/b16-12+','InChIKey=VPICIZCKNOTONJ-FOWTUZBSSA-N','O=C1CCc2ccccc2/C1=C\\c1ccccc1','1'),
	(109770,0,1,NULL,'Consistent with Molecular Formula','C16H14ClNO',271.7457,'1(2H)-Naphthalenone, 3,4-dihydro-2-(3-pyridinylmethylene)-, hydrochloride','6AD35B48DCFC3A8D-FICuS-01-98','6AD35B48DCFC3A8D-FICTS-01-77','6A2FFCADE371E3C3-uuuuu-01-41','InChI=1S/C16H13NO.ClH/c18-16-14(10-12-4-3-9-17-11-12)8-7-13-5-1-2-6-15(13)16;/h1-6,9-11H,7-8H2;1H','InChIKey=SHQCPDGMUICINR-UHFFFAOYSA-N','Cl.O=C1/C(=C\\c2cccnc2)CCc2ccccc21','1'),
	(109771,0,0,'93875-34-4','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'2BBCE140B4AA7751-FICuS-01-66','2BBCE140B4AA7751-FICTS-01-45','2BBCE140B4AA7751-uuuuu-01-15','InChI=1S/C18H16O2/c1-20-18-15-10-6-5-7-13(15)11-12-16(19)17(18)14-8-3-2-4-9-14/h2-10H,11-12H2,1H3','InChIKey=OBZCRFGVQDQCOQ-UHFFFAOYSA-N','COC1=C(c2ccccc2)C(=O)CCc2ccccc21',NULL),
	(109772,0,0,NULL,'Consistent with Molecular Formula','C30H32ClN3O',486.0553,NULL,'858732E12675245D-FICuS-01-31','858732E12675245D-FICTS-01-10','857B950419F8FD13-uuuuu-01-04','InChI=1S/C30H31N3O.ClH/c1-2-11-25(12-3-1)33-30(28-14-8-10-23-9-4-5-13-27(23)29(28)31-33)24-15-17-26(18-16-24)34-22-21-32-19-6-7-20-32;/h1-5,9,11-13,15-18H,6-8,10,14,19-22H2;1H','InChIKey=BLHBAIBBPJABKT-UHFFFAOYSA-N','Cl.c1ccc(-n2nc3c(c2-c2ccc(OCCN4CCCC4)cc2)CCCc2ccccc2-3)cc1',NULL),
	(109773,2,0,NULL,'Consistent with Molecular Formula','C23H26ClNO',367.9175,NULL,'E593FCC607DF3DA5-FICuS-01-8D','E593FCC607DF3DA5-FICTS-01-6C','E56F5B233852E4EB-uuuuu-01-1A','InChI=1S/C23H25NO.ClH/c1-17-13-15-24(16-14-17)22(19-8-3-2-4-9-19)21-12-11-18-7-5-6-10-20(18)23(21)25;/h2-12,17,22,25H,13-16H2,1H3;1H','InChIKey=AXKYCBAHQNHPII-UHFFFAOYSA-N','CC1CCN(C(c2ccccc2)c2ccc3ccccc3c2O)CC1.Cl','1'),
	(109774,1,0,'49747-62-8','Consistent with Molecular Formula','C22H28ClNO3',389.9211,NULL,'B5538B675543B6F2-FICuS-01-4E','B5538B675543B6F2-FICTS-01-2D','B5AF2C826ACE6FBC-uuuuu-01-53','InChI=1S/C22H27NO3.ClH/c1-25-21-12-11-18(15-22(21)26-2)20(24)16-19(17-9-5-3-6-10-17)23-13-7-4-8-14-23;/h3,5-6,9-12,15,19H,4,7-8,13-14,16H2,1-2H3;1H','InChIKey=NHSWJPRDFBWHJV-UHFFFAOYSA-N','COc1ccc(C(=O)CC(c2ccccc2)N2CCCCC2)cc1OC.Cl','1'),
	(109775,1,0,NULL,'Consistent with Molecular Formula','C25H27?ClN2O',406.9541,NULL,'B46E3496EC49B62F-FICuS-01-73','B46E3496EC49B62F-FICTS-01-52','B46E3496EC49B62F-uuuuu-01-22','InChI=1S/C25H26N2O.ClH/c28-25(22-12-6-2-7-13-22)20-24(21-10-4-1-5-11-21)27-18-16-26(17-19-27)23-14-8-3-9-15-23;/h1-15,24H,16-20H2;1H','InChIKey=BKLVYSLRBUROSU-UHFFFAOYSA-N','*.Cl.O=C(CC(c1ccccc1)N1CCN(c2ccccc2)CC1)c1ccccc1','1'),
	(109776,1,0,'49747-59-3','Consistent with Molecular Formula','C25H25FN2O',388.4837,NULL,'72A04A3FB66BAB7F-FICuS-01-7F','72A04A3FB66BAB7F-FICTS-01-5E','72A04A3FB66BAB7F-uuuuu-01-2E','InChI=1S/C25H25FN2O/c26-22-13-11-21(12-14-22)25(29)19-24(20-7-3-1-4-8-20)28-17-15-27(16-18-28)23-9-5-2-6-10-23/h1-14,24H,15-19H2','InChIKey=ZQMHKZFWWMFSAS-UHFFFAOYSA-N','O=C(CC(c1ccccc1)N1CCN(c2ccccc2)CC1)c1ccc(F)cc1','1'),
	(109777,2,0,NULL,'Consistent with Molecular Formula','C12H13NOS',219.3008,NULL,'46B83CC1EC131F42-FICuS-01-5E','46B83CC1EC131F42-FICTS-01-3D','46B83CC1EC131F42-uuuuu-01-0D','InChI=1S/C12H13NOS/c15-12-13-10-7-3-5-8-4-1-2-6-9(8)11(10)14-12/h1-2,4,6,10-11H,3,5,7H2,(H,13,15)','InChIKey=RWTJENYRFCXEPY-UHFFFAOYSA-N','S=C1NC2CCCc3ccccc3C2O1','1'),
	(109778,1,0,NULL,'Consistent with Molecular Formula','C18H24ClNO2',321.8461,'1(2H)-Anthracenone, 3,4,5,6,7,8-hexahydro-2-(4-morpholinyl)-, hydrochloride','6AA82C93080F109B-FICuS-01-52','6AA82C93080F109B-FICTS-01-31','6A548B763782C9D5-uuuuu-01-06','InChI=1S/C18H23NO2.ClH/c20-18-16-12-14-4-2-1-3-13(14)11-15(16)5-6-17(18)19-7-9-21-10-8-19;/h11-12,17H,1-10H2;1H','InChIKey=CWPFAXQVTDZJGJ-UHFFFAOYSA-N','Cl.O=C1c2cc3c(cc2CCC1N1CCOCC1)CCCC3','1'),
	(109779,0,0,'30982-61-7','Consistent with Molecular Formula','C25H16O3',364.3996,NULL,'4E5228EEB67EF9B4-FICuS-01-84','4E5228EEB67EF9B4-FICTS-01-63','4E5228EEB67EF9B4-uuuuu-01-33','InChI=1S/C25H16O3/c26-19-13-10-18(11-14-19)22-23(17-7-2-1-3-8-17)25(27)28-21-15-12-16-6-4-5-9-20(16)24(21)22/h1-15,26H','InChIKey=YYHWEXREBSYECT-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2c(-c2ccc(O)cc2)c1-c1ccccc1',NULL),
	(109780,0,0,'30982-60-6','Consistent with Molecular Formula','C26H18O3',378.4264,NULL,'F459EE8275856516-FICuS-01-4E','F459EE8275856516-FICTS-01-2D','F459EE8275856516-uuuuu-01-FD','InChI=1S/C26H18O3/c1-28-20-14-11-19(12-15-20)23-24(18-8-3-2-4-9-18)26(27)29-22-16-13-17-7-5-6-10-21(17)25(22)23/h2-16H,1H3','InChIKey=XKKFXMBMNXZVKG-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)c(=O)oc3ccc4ccccc4c23)cc1',NULL),
	(109781,3,0,NULL,'Consistent with Molecular Formula','C25H24O2',356.4634,NULL,'4596E2261667CC19-FICuS-01-42','4596E2261667CC19-FICTS-01-21','4596E2261667CC19-uuuuu-01-F1','InChI=1S/C25H24O2/c1-27-22-14-12-19(13-15-22)24-17-21(26)16-23(18-8-4-2-5-9-18)25(24)20-10-6-3-7-11-20/h2-15,17,21,23,25-26H,16H2,1H3','InChIKey=QBQSAOGJHLNAEO-UHFFFAOYSA-N','COc1ccc(C2=CC(O)CC(c3ccccc3)C2c2ccccc2)cc1','1'),
	(109782,0,1,NULL,'Consistent with Molecular Formula','C24H28ClNO3',413.9431,'1(2H)-Naphthalenone, 3,4-dihydro-6-methoxy-2-[p-[2-(1-pyrrolidinyl)ethoxy]benzylidene]-, hydrochloride','FA66D28BCD60D77D-FICuS-01-8D','FA66D28BCD60D77D-FICTS-01-6C','FA9A756EF2ED0E33-uuuuu-01-3A','InChI=1S/C24H27NO3.ClH/c1-27-22-10-11-23-19(17-22)6-7-20(24(23)26)16-18-4-8-21(9-5-18)28-15-14-25-12-2-3-13-25;/h4-5,8-11,16-17H,2-3,6-7,12-15H2,1H3;1H','InChIKey=FOJLMARNMBLEJG-UHFFFAOYSA-N','COc1ccc2c(c1)CC/C(=C/c1ccc(OCCN3CCCC3)cc1)C2=O.Cl','1'),
	(109783,0,1,'60891-17-0','Consistent with Molecular Formula','C23H28ClNO2',385.9327,'1(2H)-Naphthalenone, 2-[p-[2-(diethylamino)ethoxy]benzylidene]-3,4-dihydro-,hydrochloride','7276D6B043525EE2-FICuS-01-48','7276D6B043525EE2-FICTS-01-27','728A71557CDF87AC-uuuuu-01-21','InChI=1S/C23H27NO2.ClH/c1-3-24(4-2)15-16-26-21-13-9-18(10-14-21)17-20-12-11-19-7-5-6-8-22(19)23(20)25;/h5-10,13-14,17H,3-4,11-12,15-16H2,1-2H3;1H','InChIKey=XTYHLKGPYFUCTQ-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C=C2/CCc3ccccc3C2=O)cc1.Cl','1'),
	(109784,0,0,NULL,'Consistent with Molecular Formula','C24H20N2',336.4354,NULL,'A54D645CD6865E08-FICuS-01-61','A54D645CD6865E08-FICTS-01-40','A54D645CD6865E08-uuuuu-01-10','InChI=1S/C24H20N2/c1-3-11-19(12-4-1)24-22-17-9-13-18-10-7-8-16-21(18)23(22)25-26(24)20-14-5-2-6-15-20/h1-8,10-12,14-16H,9,13,17H2','InChIKey=JOACEYQLGLKRMZ-UHFFFAOYSA-N','c1ccc(-c2c3c(nn2-c2ccccc2)-c2ccccc2CCC3)cc1',NULL),
	(109785,1,0,'66045-75-8','Consistent with Molecular Formula','C17H13ClO2',284.7415,NULL,'31A3778C20730CFE-FICuS-01-52','31A3778C20730CFE-FICTS-01-31','31A3778C20730CFE-uuuuu-01-01','InChI=1S/C17H13ClO2/c18-13-8-5-12(6-9-13)16-15(19)10-7-11-3-1-2-4-14(11)17(16)20/h1-6,8-9,16H,7,10H2','InChIKey=QEWFLEAVXRNRMR-UHFFFAOYSA-N','O=C1CCc2ccccc2C(=O)C1c1ccc(Cl)cc1','1'),
	(109786,2,0,'42478-33-1','Consistent with Molecular Formula','C17H13ClO2',284.7415,NULL,'D8D1FDAF9015027A-FICuS-01-72','D8D1FDAF9015027A-FICTS-01-51','D8D1FDAF9015027A-uuuuu-01-21','InChI=1S/C17H13ClO2/c18-13-7-5-12(6-8-13)16-17(20-16)10-9-11-3-1-2-4-14(11)15(17)19/h1-8,16H,9-10H2','InChIKey=PNULDHLWNWEBIT-UHFFFAOYSA-N','O=C1c2ccccc2CCC12OC2c1ccc(Cl)cc1','1'),
	(109787,0,0,'83823-20-5','Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'B45AAC2BD1B5235E-FICuS-01-76','B45AAC2BD1B5235E-FICTS-01-55','B45AAC2BD1B5235E-uuuuu-01-25','InChI=1S/C11H10ClNO2/c1-13-11(14)8-4-7-5-9(12)2-3-10(7)15-6-8/h2-5H,6H2,1H3,(H,13,14)','InChIKey=GZHAYCWAEDLWMY-UHFFFAOYSA-N','CNC(=O)C1=Cc2cc(Cl)ccc2OC1',NULL),
	(109788,1,0,'32121-24-7','Consistent with Molecular Formula','C14H11Cl3N2O2',345.6121,NULL,'04215CEB4E90C5B7-FICuS-01-60','04215CEB4E90C5B7-FICTS-01-3F','04215CEB4E90C5B7-uuuuu-01-0F','InChI=1S/C14H11Cl3N2O2/c15-9-6-11(17)12(7-10(9)16)21-13(14(20)19-18)8-4-2-1-3-5-8/h1-7,13H,18H2,(H,19,20)','InChIKey=PUJSGDAPCIGJSZ-UHFFFAOYSA-N','NNC(=O)C(Oc1cc(Cl)c(Cl)cc1Cl)c1ccccc1','1'),
	(109789,1,0,'32121-27-0','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'CC467B1D67A02EC7-FICuS-01-74','CC467B1D67A02EC7-FICTS-01-53','CC467B1D67A02EC7-uuuuu-01-23','InChI=1S/C14H11NO/c15-11-14(12-7-3-1-4-8-12)16-13-9-5-2-6-10-13/h1-10,14H','InChIKey=UMTRHZBMIRLIKP-UHFFFAOYSA-N','N#CC(Oc1ccccc1)c1ccccc1','1'),
	(109790,1,0,'32121-43-0','Consistent with Molecular Formula','C18H21NO2S',315.4294,NULL,'3AF135E4DF389A91-FICuS-01-6C','3AF135E4DF389A91-FICTS-01-4B','3AF135E4DF389A91-uuuuu-01-1B','InChI=1S/C18H21NO2S/c1-19(2)13-14-21-18(20)17(15-9-5-3-6-10-15)22-16-11-7-4-8-12-16/h3-12,17H,13-14H2,1-2H3','InChIKey=ZSXJNTGJMDDEPH-UHFFFAOYSA-N','CN(C)CCOC(=O)C(Sc1ccccc1)c1ccccc1','1'),
	(109791,1,0,'32121-53-2','Consistent with Molecular Formula','C14H14N2OS',258.3374,NULL,'F19A437C76739B07-FICuS-01-52','F19A437C76739B07-FICTS-01-31','F19A437C76739B07-uuuuu-01-01','InChI=1S/C14H14N2OS/c15-16-14(17)13(11-7-3-1-4-8-11)18-12-9-5-2-6-10-12/h1-10,13H,15H2,(H,16,17)','InChIKey=BLBSXELGHYWXGP-UHFFFAOYSA-N','NNC(=O)C(Sc1ccccc1)c1ccccc1','1'),
	(109792,1,0,'32121-57-6','Consistent with Molecular Formula','C16H14Cl2N2O2S',369.2648,NULL,'AB8CFC6C0C217F98-FICuS-01-8B','AB8CFC6C0C217F98-FICTS-01-6A','AB8CFC6C0C217F98-uuuuu-01-3A','InChI=1S/C16H14Cl2N2O2S/c17-14(18)16(22)20-19-15(21)13(11-7-3-1-4-8-11)23-12-9-5-2-6-10-12/h1-10,13-14H,(H,19,21)(H,20,22)','InChIKey=VMHZAQYLPMGZPQ-UHFFFAOYSA-N','O=C(NNC(=O)C(Sc1ccccc1)c1ccccc1)C(Cl)Cl','1'),
	(109793,0,0,NULL,'Consistent with Molecular Formula','C22H29NO3',355.476,NULL,'2E7EB87A543B3A89-FICuS-01-6F','2E7EB87A543B3A89-FICTS-01-4E','2E7EB87A543B3A89-uuuuu-01-1E','InChI=1S/C22H29NO3/c1-2-7-16-14-19-17-8-3-4-9-18(17)22(24)26-21(19)15-20(16)25-13-12-23-10-5-6-11-23/h14-15H,2-13H2,1H3','InChIKey=JPZRWEGBXYXBDL-UHFFFAOYSA-N','CCCc1cc2c3c(c(=O)oc2cc1OCCN1CCCC1)CCCC3',NULL),
	(109794,0,0,NULL,'Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'E8AFE65F8AB16044-FICuS-01-7B','E8AFE65F8AB16044-FICTS-01-5A','E8AFE65F8AB16044-uuuuu-01-2A','InChI=1S/C16H18O3/c1-2-5-10-8-13-11-6-3-4-7-12(11)16(18)19-15(13)9-14(10)17/h8-9,17H,2-7H2,1H3','InChIKey=RGEZAAYZWFRNJB-UHFFFAOYSA-N','CCCc1cc2c3c(c(=O)oc2cc1O)CCCC3',NULL),
	(109795,0,0,NULL,'Consistent with Molecular Formula','C19H16Cl2N2',343.2548,NULL,'10830B884ADAF612-FICuS-01-4E','10830B884ADAF612-FICTS-01-2D','10830B884ADAF612-uuuuu-01-FD','InChI=1S/C19H16Cl2N2/c20-11-12-23-19(14-5-8-15(21)9-6-14)17-10-7-13-3-1-2-4-16(13)18(17)22-23/h1-6,8-9H,7,10-12H2','InChIKey=QQEPNEYWGYDGPO-UHFFFAOYSA-N','ClCCn1nc2c(c1-c1ccc(Cl)cc1)CCc1ccccc1-2',NULL),
	(109796,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2',308.8097,NULL,'713DE575488EF4D7-FICuS-01-6A','713DE575488EF4D7-FICTS-01-49','713DE575488EF4D7-uuuuu-01-19','InChI=1S/C19H17ClN2/c20-12-13-22-19(15-7-2-1-3-8-15)17-11-10-14-6-4-5-9-16(14)18(17)21-22/h1-9H,10-13H2','InChIKey=WXOBZTDVARSLPZ-UHFFFAOYSA-N','ClCCn1nc2c(c1-c1ccccc1)CCc1ccccc1-2',NULL),
	(109797,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O',319.4054,NULL,'59E5A4F27584B66A-FICuS-01-63','59E5A4F27584B66A-FICTS-01-42','59E5A4F27584B66A-uuuuu-01-12','InChI=1S/C20H21N3O/c24-19-15-21-20(14-16-6-4-5-9-18(16)19)23-12-10-22(11-13-23)17-7-2-1-3-8-17/h1-9,14-15,19,24H,10-13H2','InChIKey=VUKHNDBXFHOJOG-UHFFFAOYSA-N','OC1C=NC(N2CCN(c3ccccc3)CC2)=Cc2ccccc21','1'),
	(109798,1,0,NULL,'Consistent with Molecular Formula','C22H25N3O',347.459,NULL,'AA080108E91E019E-FICuS-01-4D','AA080108E91E019E-FICTS-01-2C','AA080108E91E019E-uuuuu-01-FC','InChI=1S/C22H25N3O/c1-24-11-13-25(14-12-24)21-16-18-9-5-6-10-19(18)22(26)20(23-21)15-17-7-3-2-4-8-17/h2-10,16,22,26H,11-15H2,1H3','InChIKey=QRPJWGIRTDPMNM-UHFFFAOYSA-N','CN1CCN(C2=Cc3ccccc3C(O)C(Cc3ccccc3)=N2)CC1','1'),
	(109799,1,0,'56926-18-2','Consistent with Molecular Formula','C16H22N4OS',318.436,NULL,'3DE94AF075C84EC9-FICuS-01-83','3DE94AF075C84EC9-FICTS-01-62','3DE94AF075C84EC9-uuuuu-01-32','InChI=1S/C16H22N4OS/c1-2-18-9-8-14-12-19(10-11-20(14)16(18)21)15(22)17-13-6-4-3-5-7-13/h3-7,14H,2,8-12H2,1H3,(H,17,22)','InChIKey=PALAAVCGOSZTEV-UHFFFAOYSA-N','CCN1CCC2CN(C(=S)Nc3ccccc3)CCN2C1=O','1'),
	(109800,1,0,'57493-28-4','Consistent with Molecular Formula','C14H21ClN2',252.7863,NULL,'C26049054D722A07-FICuS-01-2F','C26049054D722A07-FICTS-01-0E','C26049054D722A07-uuuuu-01-DE','InChI=1S/C14H21ClN2/c1-2-16-8-9-17(14(10-15)12-16)11-13-6-4-3-5-7-13/h3-7,14H,2,8-12H2,1H3','InChIKey=JWRBNRFJNHLYMS-UHFFFAOYSA-N','CCN1CCN(Cc2ccccc2)C(CCl)C1','1'),
	(109801,1,0,NULL,'Consistent with Molecular Formula','C20H20Cl2N8O5',523.3346,NULL,'105FB44DD1C9E087-FICuS-01-66','105FB44DD1C9E087-FICTS-01-45','105FB44DD1C9E087-uuuuu-01-15','InChI=1S/C20H20Cl2N8O5/c1-30(7-8-6-25-17-15(26-8)16(23)28-20(24)29-17)11-4-2-9(13(21)14(11)22)18(33)27-10(19(34)35)3-5-12(31)32/h2,4,6,10H,3,5,7H2,1H3,(H,27,33)(H,31,32)(H,34,35)(H4,23,24,25,28,29)','InChIKey=ZUJKDHNUVLCZJT-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)c(Cl)c1Cl','1'),
	(109802,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Pt C ]','C6H10O2PtS4',437.4738,NULL,'717A54BCFB307912-FICuS-01-53','717A54BCFB307912-FICTS-01-32','CF9160B3965153BE-uuuuu-01-08','InChI=1S/2C3H6OS2.Pt/c2*1-2-4-3(5)6;/h2*2H2,1H3,(H,5,6);/q;;+2/p-2','InChIKey=QKPUQQPOYHTDSR-UHFFFAOYSA-L','CCOC1=[SH][Pt+2]2([SH]=C(OCC)[SH-]2)[SH-]1',NULL),
	(109803,0,0,NULL,'Consistent with Molecular Formula','C18H26NPS2',351.5039,'Phosphinodithioic acid, diphenyl-, compd. with N,N-diethylethanamine (1:1)','A1C4FF38954206F7-FICuS-01-5E','A1C4FF38954206F7-FICTS-01-3D','060EEF98FDE83A16-uuuuu-01-2F','InChI=1S/C12H11PS2.C6H15N/c14-13(15,11-7-3-1-4-8-11)12-9-5-2-6-10-12;1-4-7(5-2)6-3/h1-10H,(H,14,15);4-6H2,1-3H3','InChIKey=CGVNPLBICIFBHQ-UHFFFAOYSA-N','CCN(CC)CC.S=P(S)(c1ccccc1)c1ccccc1',NULL),
	(109804,0,0,NULL,'Consistent with Molecular Formula','C20H30NO2PS2',411.5563,NULL,'D0AE707B1D1ABA17-FICuS-01-73','D0AE707B1D1ABA17-FICTS-01-52','776460DB75B086F6-uuuuu-01-02','InChI=1S/C14H15O2PS2.C6H15N/c1-15-11-3-7-13(8-4-11)17(18,19)14-9-5-12(16-2)6-10-14;1-4-7(5-2)6-3/h3-10H,1-2H3,(H,18,19);4-6H2,1-3H3','InChIKey=BLVCIFCSIWWWQD-UHFFFAOYSA-N','CCN(CC)CC.COc1ccc(P(=S)(S)c2ccc(OC)cc2)cc1',NULL),
	(109805,0,0,'25249-78-9','Inconsistent with Molecular Formula - Could not find formula fragment for C5H8 in (C5H8.C4H2O3)x','C9H10O3',166.1762,NULL,'B35C727F5A6796B3-FICuS-01-61','B35C727F5A6796B3-FICTS-01-40','2BFA199B5F3119CA-uuuuu-01-23','InChI=1S/C5H8.C4H2O3/c1-4-5(2)3;5-3-1-2-4(6)7-3/h4H,1-2H2,3H3;1-2H','InChIKey=QDTNFRLPXCUGCC-UHFFFAOYSA-N','C=CC(=C)C.O=C1C=CC(=O)O1',NULL),
	(109806,2,0,'30600-22-7','Inconsistent with Molecular Formula - Could not find formula fragment for C8H10 in (C8H10.C4H2O3)x','C12H12O3',204.225,NULL,'EAFBA43233BE9898-FICuS-01-7E','EAFBA43233BE9898-FICTS-01-5D','725DCFD636E817E1-uuuuu-01-1F','InChI=1S/C8H10.C4H2O3/c1-6-4-7-2-3-8(6)5-7;5-3-1-2-4(6)7-3/h2-3,7-8H,1,4-5H2;1-2H','InChIKey=OEHXBANTLQUTJS-UHFFFAOYSA-N','C=C1CC2C=CC1C2.O=C1C=CC(=O)O1','1'),
	(109807,2,1,'34011-82-0','Inconsistent with Molecular Formula - Could not find formula fragment for C9H12 in (C9H12.C4H2O3)x','C13H14O3',218.2518,NULL,'60C89CD09F681E3A-FICuS-01-6F','60C89CD09F681E3A-FICTS-01-4E','84B9E08CC1E4C847-uuuuu-01-20','InChI=1S/C9H12.C4H2O3/c1-2-8-5-7-3-4-9(8)6-7;5-3-1-2-4(6)7-3/h2-4,7,9H,5-6H2,1H3;1-2H/b8-2+;','InChIKey=SPDLWJIJGZISIZ-VOKCZWNHSA-N','C/C=C1\\CC2C=CC1C2.O=C1C=CC(=O)O1','1'),
	(109808,3,0,'34149-10-5','Inconsistent with Molecular Formula - Could not find formula fragment for C9H12 in (C9H12.C4H2O3)x','C13H14O3',218.2518,NULL,'8246FCFDF2DCEED6-FICuS-01-B1','8246FCFDF2DCEED6-FICTS-01-90','1AE09719F78A61AF-uuuuu-01-1B','InChI=1S/C9H12.C4H2O3/c1-2-8-5-7-3-4-9(8)6-7;5-3-1-2-4(6)7-3/h2-4,7-9H,1,5-6H2;1-2H','InChIKey=LPSAZBZQNHXBDT-UHFFFAOYSA-N','C=CC1CC2C=CC1C2.O=C1C=CC(=O)O1','1'),
	(109809,0,0,'25655-35-0','Inconsistent with Molecular Formula - Could not find formula fragment for C4H6 in (C4H6.C4H2O3)x','C8H8O3',152.1494,'PB-BN 1000\nMaldene 285\nButadiene-maleic anhydride polymer\nMaleic anhydride-butadiene copolymer\nButadiene-maleic anhydride copolymer\nMaleic anhydride-polybutadiene copolymer\n1,3-Butadiene-maleic anhydride copolymer\nButadiene-maleic anhydride graft copolymer\n1,3-Butadiene, polymer with 2,5-furandione\nMaleic anhydride, polymer with 1,3-butadiene\nButadiene-maleic anhydride alternating polyer\nButadiene-maleic anhydride alternating polymer\nMaleic anhydride-polybutadiene graft copolymer\n2,5-Furandione, polymer with 1,3-butadiene','23219CB5A20CCE28-FICuS-01-5A','23219CB5A20CCE28-FICTS-01-39','BB87F751A75A4151-uuuuu-01-05','InChI=1S/C4H2O3.C4H6/c5-3-1-2-4(6)7-3;1-3-4-2/h1-2H;3-4H,1-2H2','InChIKey=FFPOAADRIDYUKW-UHFFFAOYSA-N','C=CC=C.O=C1C=CC(=O)O1',NULL),
	(109810,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H7NO4 in (C11H7NO4.C4H6O)x','C15H13NO5',287.2714,NULL,'B4B8B604EF036C65-FICuS-01-65','B4B8B604EF036C65-FICTS-01-44','249806A5CEEE3A6E-uuuuu-01-2A','InChI=1S/C11H7NO4.C4H6O/c13-9-5-6-10(14)12(9)8-3-1-7(2-4-8)11(15)16;1-3-5-4-2/h1-6H,(H,15,16);3-4H,1-2H2','InChIKey=JGYAVHWQCAUJES-UHFFFAOYSA-N','C=COC=C.O=C(O)c1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(109811,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H9NO4 in (C12H9NO4.C4H6O)x','C16H15NO5',301.2982,NULL,'F4220395C035A677-FICuS-01-36','F4220395C035A677-FICTS-01-15','6402B334E1D8F07C-uuuuu-01-00','InChI=1S/C12H9NO4.C4H6O/c1-8(14)17-10-4-2-9(3-5-10)13-11(15)6-7-12(13)16;1-3-5-4-2/h2-7H,1H3;3-4H,1-2H2','InChIKey=FEGWVTYQJRNXCR-UHFFFAOYSA-N','C=COC=C.CC(=O)Oc1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(109812,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H6ClNO2 in (C10H6ClNO2.C4H6O)x','C14H12ClNO3',277.7067,NULL,'F021652D9B19D362-FICuS-01-45','F021652D9B19D362-FICTS-01-24','6001D58CBAF48569-uuuuu-01-0A','InChI=1S/C10H6ClNO2.C4H6O/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(12)14;1-3-5-4-2/h1-6H;3-4H,1-2H2','InChIKey=FZVUTOIMVHGYCS-UHFFFAOYSA-N','C=COC=C.O=C1C=CC(=O)N1c1ccc(Cl)cc1',NULL),
	(109813,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H6ClNO2 in (C10H6ClNO2.C4H6O)x','C14H12ClNO3',277.7067,NULL,'735208500422E8E9-FICuS-01-28','735208500422E8E9-FICTS-01-07','E372B8F125CFBEE2-uuuuu-01-36','InChI=1S/C10H6ClNO2.C4H6O/c11-7-3-1-2-4-8(7)12-9(13)5-6-10(12)14;1-3-5-4-2/h1-6H;3-4H,1-2H2','InChIKey=HBQLORQUAPPILE-UHFFFAOYSA-N','C=COC=C.O=C1C=CC(=O)N1c1ccccc1Cl',NULL),
	(109814,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H5NO3 in (C5H5NO3.C4H6O)x','C9H11NO4',197.1902,NULL,'C2A3184313808F89-FICuS-01-3B','C2A3184313808F89-FICTS-01-1A','5283A8E2326DD982-uuuuu-01-FE','InChI=1S/C5H5NO3.C4H6O/c7-3-6-4(8)1-2-5(6)9;1-3-5-4-2/h1-2,7H,3H2;3-4H,1-2H2','InChIKey=UHOBMWAENDXKRX-UHFFFAOYSA-N','C=COC=C.O=C1C=CC(=O)N1CO',NULL),
	(109815,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H6BrNO2 in (C10H6BrNO2.C4H6O)x','C14H12BrNO3',322.1577,NULL,'F3C33229AEE711A5-FICuS-01-60','F3C33229AEE711A5-FICTS-01-3F','63E382888F0A47AE-uuuuu-01-11','InChI=1S/C10H6BrNO2.C4H6O/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(12)14;1-3-5-4-2/h1-6H;3-4H,1-2H2','InChIKey=XZHLXDHZJMWQQM-UHFFFAOYSA-N','C=COC=C.O=C1C=CC(=O)N1c1ccc(Br)cc1',NULL),
	(109816,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H6FNO2 in (C10H6FNO2.C4H6O)x','C14H12FNO3',261.2521,NULL,'DA28D1423A9836AE-FICuS-01-65','DA28D1423A9836AE-FICTS-01-44','4A0861E31B7560A5-uuuuu-01-ED','InChI=1S/C10H6FNO2.C4H6O/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(12)14;1-3-5-4-2/h1-6H;3-4H,1-2H2','InChIKey=SZUJCQNNUQUESG-UHFFFAOYSA-N','C=COC=C.O=C1C=CC(=O)N1c1ccc(F)cc1',NULL),
	(109817,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H16N2O3 in (C15H16N2O3.C4H6O)x','C19H22N2O4',342.3938,NULL,'91E6929375080A01-FICuS-01-29','91E6929375080A01-FICTS-01-08','01C6223254E55C0A-uuuuu-01-E5','InChI=1S/C15H16N2O3.C4H6O/c1-11-15(12-5-3-2-4-6-12)20-10-16(11)9-17-13(18)7-8-14(17)19;1-3-5-4-2/h2-8,11,15H,9-10H2,1H3;3-4H,1-2H2','InChIKey=YZTDWSZXWWBCAY-UHFFFAOYSA-N','C=COC=C.CC1C(c2ccccc2)OCN1CN1C(=O)C=CC1=O','1'),
	(109818,0,0,'71495-65-3','Inconsistent with Molecular Formula - Could not find formula fragment for C12H9NO4 in (C12H9NO4.C8H8)x','C20H17NO4',335.3586,NULL,'1310F19A79C98682-FICuS-01-41','1310F19A79C98682-FICTS-01-20','6402B334E1D8F07C-uuuuu-01-00','InChI=1S/C12H9NO4.C8H8/c1-8(14)17-10-4-2-9(3-5-10)13-11(15)6-7-12(13)16;1-2-8-6-4-3-5-7-8/h2-7H,1H3;2-7H,1H2','InChIKey=ITABLNOFGROZFZ-UHFFFAOYSA-N','C=Cc1ccccc1.CC(=O)Oc1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(109819,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H6FNO2 in (C10H6FNO2.C8H8)x','C18H14FNO2',295.3125,NULL,'3D1A234D8364165B-FICuS-01-40','3D1A234D8364165B-FICTS-01-1F','4A0861E31B7560A5-uuuuu-01-ED','InChI=1S/C10H6FNO2.C8H8/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(12)14;1-2-8-6-4-3-5-7-8/h1-6H;2-7H,1H2','InChIKey=YHNBGNUNUDUFRA-UHFFFAOYSA-N','C=Cc1ccccc1.O=C1C=CC(=O)N1c1ccc(F)cc1',NULL),
	(109820,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H9NO4 in (C12H9NO4.C10H7NO2)x','C22H16N2O6',404.3782,NULL,'4F576E1D0B996943-FICuS-01-57','4F576E1D0B996943-FICTS-01-36','6402B334E1D8F07C-uuuuu-01-00','InChI=1S/C12H9NO4.C10H7NO2/c1-8(14)17-10-4-2-9(3-5-10)13-11(15)6-7-12(13)16;1-2-11-9(12)7-5-3-4-6-8(7)10(11)13/h2-7H,1H3;2-6H,1H2','InChIKey=PWZUVPBNCLMIRN-UHFFFAOYSA-N','C=CN1C(=O)c2ccccc2C1=O.CC(=O)Oc1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(109821,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H7NO2 in (C10H7NO2.C10H6FNO2)x','C20H13FN2O4',364.3321,NULL,'615DBCCAF134F99A-FICuS-01-87','615DBCCAF134F99A-FICTS-01-66','2B55DD29EA41993F-uuuuu-01-1D','InChI=1S/C10H6FNO2.C10H7NO2/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(12)14;1-2-11-9(12)7-5-3-4-6-8(7)10(11)13/h1-6H;2-6H,1H2','InChIKey=STXMXSBZIDVOPS-UHFFFAOYSA-N','C=CN1C(=O)c2ccccc2C1=O.O=C1C=CC(=O)N1c1ccc(F)cc1',NULL),
	(109822,0,0,'25989-85-9','No Comparision - Error parsing formula suffix - x','C11H9NO2',187.1976,NULL,'6DF80DF935D8AD7C-FICuS-01-95','6DF80DF935D8AD7C-FICTS-01-74','6DF80DF935D8AD7C-uuuuu-01-44','InChI=1S/C11H9NO2/c1-8-2-4-9(5-3-8)12-10(13)6-7-11(12)14/h2-7H,1H3','InChIKey=KCFXNGDHQPMIAQ-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(109823,0,0,'89003-76-9','Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'2C881D612F6C0E28-FICuS-01-58','2C881D612F6C0E28-FICTS-01-37','2C881D612F6C0E28-uuuuu-01-07','InChI=1S/C9H12N2O3/c12-8-1-2-9(13)11(8)7-10-3-5-14-6-4-10/h1-2H,3-7H2','InChIKey=LRMOJWWWILLRGL-UHFFFAOYSA-N','O=C1C=CC(=O)N1CN1CCOCC1',NULL),
	(109824,0,0,'89938-80-7','Consistent with Molecular Formula','C8H7Cl2NO4',252.0536,NULL,'35B43E3C7B729644-FICuS-01-4C','35B43E3C7B729644-FICTS-01-2B','35B43E3C7B729644-uuuuu-01-FB','InChI=1S/C8H7Cl2NO4/c1-2-15-4(12)3-11-7(13)5(9)6(10)8(11)14/h2-3H2,1H3','InChIKey=ROYMGYCGHDNMTR-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)C(Cl)=C(Cl)C1=O',NULL),
	(109825,0,0,NULL,'Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'CA5B5235ABC260A9-FICuS-01-69','5D4AC12C13522B0C-FICTS-01-2F','CA5B5235ABC260A9-uuuuu-01-18','InChI=1S/C13H11NO4/c15-12-7-6-11(18-12)14-8-13(16)17-9-10-4-2-1-3-5-10/h1-7H,8-9H2','InChIKey=JVTWPIFUHBHDTE-UHFFFAOYSA-N','O=C1C=C/C(=N/CC(=O)OCc2ccccc2)O1',NULL),
	(109826,0,1,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'6242D6D885274E12-FICuS-01-3D','6242D6D885274E12-FICTS-01-1C','6242D6D885274E12-uuuuu-01-EC','InChI=1S/C10H10N2O3/c1-7-3-2-6-11-10(7)12-8(13)4-5-9(14)15/h2-6H,1H3,(H,14,15)(H,11,12,13)','InChIKey=GWULMBRFAVZWMW-UHFFFAOYSA-N','Cc1cccnc1NC(=O)/C=C/C(=O)O','1'),
	(109827,0,1,'7242-16-2','Consistent with Molecular Formula','C10H8ClNO3',225.6311,NULL,'58F9B7D249720179-FICuS-01-49','58F9B7D249720179-FICTS-01-28','B23D1A1558F9200A-uuuuu-01-F8','InChI=1S/C10H8ClNO3/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(14)15/h1-6H,(H,12,13)(H,14,15)/b6-5-','InChIKey=FBTQVXSNFILAQY-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(Cl)cc1','1'),
	(109828,0,0,'7300-91-6','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'2E005E72FAC4EA7A-FICuS-01-7D','2E005E72FAC4EA7A-FICTS-01-5C','2E005E72FAC4EA7A-uuuuu-01-2C','InChI=1S/C10H7NO3/c12-8-3-1-7(2-4-8)11-9(13)5-6-10(11)14/h1-6,12H','InChIKey=BLLFPKZTBLMEFG-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(O)cc1',NULL),
	(109829,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2S',332.8039,NULL,'4B30530442893C18-FICuS-01-22','2183D2F24D8A099E-FICTS-01-3A','4B30530442893C18-uuuuu-01-D1','InChI=1S/C16H13ClN2O2S/c17-10-5-7-11(8-6-10)19-15(20)9-14(16(19)21)22-13-4-2-1-3-12(13)18/h1-8,14H,9,18H2','InChIKey=BFRQZQCADMXHDL-UHFFFAOYSA-N','Nc1ccccc1SC1CC(=O)N(c2ccc(Cl)cc2)C1=O','1'),
	(109830,0,0,NULL,'Consistent with Molecular Formula','C26H18Cl2N2O2',461.3464,NULL,'6CA25E79A8F493D6-FICuS-01-76','6CA25E79A8F493D6-FICTS-01-55','6CA25E79A8F493D6-uuuuu-01-25','InChI=1S/C26H18Cl2N2O2/c27-19-1-7-22(8-2-19)31-24-11-5-21(6-12-24)30-16-18-15-25(13-14-26(18)29-17-30)32-23-9-3-20(28)4-10-23/h1-15,17H,16H2','InChIKey=UHVMPWCSMSXKIE-UHFFFAOYSA-N','Clc1ccc(Oc2ccc(N3C=Nc4ccc(Oc5ccc(Cl)cc5)cc4C3)cc2)cc1',NULL),
	(109831,0,2,NULL,'Consistent with Molecular Formula','C12H10N8',266.2646,NULL,'001651F69D5DFB85-FICuS-01-5B','001651F69D5DFB85-FICTS-01-3A','001651F69D5DFB85-uuuuu-01-0A','InChI=1S/C12H10N8/c1-2-4-12(6-18-20-9-15-16-10-20)11(3-1)5-17-19-7-13-14-8-19/h1-10H','InChIKey=KXEVTQDYVXFWFF-UHFFFAOYSA-N','C(=N/n1cnnc1)\\c1ccccc1/C=N/n1cnnc1','1'),
	(109832,0,2,'61296-24-0','Consistent with Molecular Formula','C12H10N8',266.2646,NULL,'47241863837F2594-FICuS-01-26','47241863837F2594-FICTS-01-05','47241863837F2594-uuuuu-01-D5','InChI=1S/C12H10N8/c1-2-12(6-18-20-9-15-16-10-20)4-3-11(1)5-17-19-7-13-14-8-19/h1-10H','InChIKey=VXYYGOUPBFKFRW-UHFFFAOYSA-N','C(=N/n1cnnc1)\\c1ccc(/C=N/n2cnnc2)cc1','1'),
	(109833,0,1,NULL,'Consistent with Molecular Formula','C18H19N3O4',341.3658,NULL,'1F7C95FF268846AB-FICuS-01-77','1F7C95FF268846AB-FICTS-01-56','1F7C95FF268846AB-uuuuu-01-26','InChI=1S/C18H19N3O4/c1-11-8-12(2)21(18(22)14(11)9-19)20-10-13-6-7-15(23-3)17(25-5)16(13)24-4/h6-8,10H,1-5H3','InChIKey=LWSAITXSTZAECD-UHFFFAOYSA-N','COc1ccc(/C=N/n2c(C)cc(C)c(C#N)c2=O)c(OC)c1OC','1'),
	(109834,0,1,NULL,'Consistent with Molecular Formula','C15H22N2O5',310.3492,NULL,'E8D2A17444AE330B-FICuS-01-5D','E8D2A17444AE330B-FICTS-01-3C','E8D2A17444AE330B-uuuuu-01-0C','InChI=1S/C15H22N2O5/c1-15(2,3)22-14(18)17-16-9-10-7-8-11(19-4)13(21-6)12(10)20-5/h7-9H,1-6H3,(H,17,18)','InChIKey=QRUPTWVRAOMUBB-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)OC(C)(C)C)c(OC)c1OC','1'),
	(109835,0,1,NULL,'Consistent with Molecular Formula','C14H16N4O5',320.3042,NULL,'9A2A72F1504918DB-FICuS-01-55','9A2A72F1504918DB-FICTS-01-34','9A2A72F1504918DB-uuuuu-01-04','InChI=1S/C14H16N4O5/c1-8-13(19)18(14(20)17-16-8)15-7-9-5-6-10(21-2)12(23-4)11(9)22-3/h5-7H,1-4H3,(H,17,20)','InChIKey=PXPKYMCGYHPFAZ-UHFFFAOYSA-N','COc1ccc(/C=N/n2c(=O)[nH]nc(C)c2=O)c(OC)c1OC','1'),
	(109836,0,1,'67837-40-5','Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'D2AA3E9A7C26C5DB-FICuS-01-91','D2AA3E9A7C26C5DB-FICTS-01-70','D2AA3E9A7C26C5DB-uuuuu-01-40','InChI=1S/C16H17N3O4/c1-21-13-8-11(9-14(22-2)15(13)23-3)10-18-19-16(20)12-4-6-17-7-5-12/h4-10H,1-3H3,(H,19,20)','InChIKey=QXLMRSDBFLKAPR-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2ccncc2)cc(OC)c1OC','1'),
	(109837,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O2',243.2244,'1H-Imidazole-4,5-dione, 2-[(5-methyl-1H-benzimidazol-2-yl)amino]-','2D86C870EF0C7BEE-FICuS-01-8E','2D86C870EF0C7BEE-FICTS-01-6D','2D86C870EF0C7BEE-uuuuu-01-3D','InChI=1S/C11H9N5O2/c1-5-2-3-6-7(4-5)13-10(12-6)16-11-14-8(17)9(18)15-11/h2-4H,1H3,(H3,12,13,14,15,16,17,18)','InChIKey=YHBQXDGSISBXPD-UHFFFAOYSA-N','Cc1ccc2[nH]c(NC3=NC(=O)C(=O)N3)nc2c1',NULL),
	(109838,0,0,'5373-68-2','Consistent with Molecular Formula','C8H8N4S',192.238,NULL,'810A83324A420547-FICuS-01-1C','2355E9218438C096-FICTS-01-0F','810A83324A420547-uuuuu-01-CB','InChI=1S/C8H8N4S/c9-7-10-11-8(13)12(7)6-4-2-1-3-5-6/h1-5H,(H2,9,10)(H,11,13)','InChIKey=CBILWXOSKBQRGX-UHFFFAOYSA-N','Nc1n[nH]c(=S)n1-c1ccccc1',NULL),
	(109839,0,0,'61295-77-0','Consistent with Molecular Formula','C11H14N2S2',238.365,NULL,'B507E788FF06E9EA-FICuS-01-87','B507E788FF06E9EA-FICTS-01-66','B507E788FF06E9EA-uuuuu-01-36','InChI=1S/C11H14N2S2/c1-9(2)8-15-11(14)13-12-10-6-4-3-5-7-10/h3-7,12H,1,8H2,2H3,(H,13,14)','InChIKey=MODAKPLKLVBSGB-UHFFFAOYSA-N','C=C(C)CSC(=S)NNc1ccccc1',NULL),
	(109840,1,1,NULL,'Consistent with Molecular Formula','C14H21N3S',263.4,NULL,'C0A63BAC39A27B70-FICuS-01-69','C0A63BAC39A27B70-FICTS-01-48','C0A63BAC39A27B70-uuuuu-01-18','InChI=1S/C14H21N3S/c1-10(2)13-6-4-12(5-7-13)8-11(3)9-16-17-14(15)18/h4-7,9-11H,8H2,1-3H3,(H3,15,17,18)','InChIKey=WYDNEFWZWQTTCX-UHFFFAOYSA-N','CC(/C=N/NC(N)=S)Cc1ccc(C(C)C)cc1','1'),
	(109841,0,2,NULL,'Consistent with Molecular Formula','C15H10BrClN2O',349.6138,NULL,'E81A34BA1799F066-FICuS-01-5C','2FCF1647FEB28FC3-FICTS-01-6C','E81A34BA1799F066-uuuuu-01-0B','InChI=1S/C15H10BrClN2O/c1-9-2-4-10(5-3-9)12(8-18)11-6-13(16)15(19-20)7-14(11)17/h2-7,20H,1H3/b12-11?,19-15-','InChIKey=HIKCLHSDCTZZBA-NMVOTPIASA-N','Cc1ccc(/C(C#N)=C2/C=C(Br)/C(=N\\O)C=C2Cl)cc1','1'),
	(109842,0,0,'27421-91-6','Consistent with Molecular Formula','C13H19N3S',249.3732,NULL,'8E3A4AB3935DC45F-FICuS-01-79','8E3A4AB3935DC45F-FICTS-01-58','8E3A4AB3935DC45F-uuuuu-01-28','InChI=1S/C13H19N3S/c17-13(14-11-7-3-1-4-8-11)16-15-12-9-5-2-6-10-12/h2,5-6,9-11,15H,1,3-4,7-8H2,(H2,14,16,17)','InChIKey=DCFLHKOWKJTAAZ-UHFFFAOYSA-N','S=C(NNc1ccccc1)NC1CCCCC1',NULL),
	(109843,0,1,NULL,'Consistent with Molecular Formula','C11H9BrN2O2',281.1083,NULL,'A9BACBD221C73F85-FICuS-01-82','A9BACBD221C73F85-FICTS-01-61','A9BACBD221C73F85-uuuuu-01-31','InChI=1S/C11H9BrN2O2/c1-16-10-3-2-7(5-9(10)12)4-8(6-13)11(14)15/h2-5H,1H3,(H2,14,15)','InChIKey=UWBFYSGLGROYSF-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)C(N)=O)cc1Br','1'),
	(109844,0,0,'92253-45-7','Consistent with Molecular Formula','C14H14ClN5S2',351.8711,NULL,'295F8898B6C0694D-FICuS-01-60','295F8898B6C0694D-FICTS-01-3F','295F8898B6C0694D-uuuuu-01-0F','InChI=1S/C14H14ClN5S2/c15-10-6-8-11(9-7-10)16-13(21)18-20-14(22)19-17-12-4-2-1-3-5-12/h1-9,17H,(H2,16,18,21)(H2,19,20,22)','InChIKey=ISCVLKBJGPVDRQ-UHFFFAOYSA-N','S=C(NNC(=S)Nc1ccc(Cl)cc1)NNc1ccccc1',NULL),
	(109845,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O3S',342.4118,NULL,'04498E704775ADDF-FICuS-01-62','AF6BCD67E4F6F5CA-FICTS-01-8D','04498E704775ADDF-uuuuu-01-11','InChI=1S/C18H18N2O3S/c1-2-23-13-9-7-12(8-10-13)20-17(21)11-16(18(20)22)24-15-6-4-3-5-14(15)19/h3-10,16H,2,11,19H2,1H3','InChIKey=IPDOTCDTEPNBIL-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)CC(Sc3ccccc3N)C2=O)cc1','1'),
	(109846,0,0,'21111-46-6','Consistent with Molecular Formula','C8H7ClN4S',226.6831,NULL,'F53824C5F3404868-FICuS-01-42','F53824C5F3404868-FICTS-01-21','F53824C5F3404868-uuuuu-01-F1','InChI=1S/C8H7ClN4S/c9-5-1-3-6(4-2-5)13-7(10)11-12-8(13)14/h1-4H,(H2,10,11)(H,12,14)','InChIKey=LFTXQTWZJPQRJA-UHFFFAOYSA-N','Nc1nnc(S)n1-c1ccc(Cl)cc1',NULL),
	(109847,0,0,'90032-24-9','Consistent with Molecular Formula','C24H18N4O4',426.4306,NULL,'4858F0E7D3CF1CF6-FICuS-01-82','4858F0E7D3CF1CF6-FICTS-01-61','4858F0E7D3CF1CF6-uuuuu-01-31','InChI=1S/C24H18N4O4/c29-21-17-8-1-2-9-18(17)22(30)27(21)13-25-15-6-5-7-16(12-15)26-14-28-23(31)19-10-3-4-11-20(19)24(28)32/h1-12,25-26H,13-14H2','InChIKey=BOENLCPGLMUHHR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNc1cccc(NCN2C(=O)c3ccccc3C2=O)c1',NULL),
	(109848,0,1,'34108-14-0','Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'ADD592C037123147-FICuS-01-3F','ADD592C037123147-FICTS-01-1E','ADD592C037123147-uuuuu-01-EE','InChI=1S/C16H10ClNO2/c17-13-8-6-12(7-9-13)15-18-14(16(19)20-15)10-11-4-2-1-3-5-11/h1-10H','InChIKey=KFOCYQMPTOGCSL-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)cc2)=N/C1=C\\c1ccccc1','1'),
	(109849,1,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'D4A47B7332A67866-FICuS-01-4E','D4A47B7332A67866-FICTS-01-2D','D4A47B7332A67866-uuuuu-01-FD','InChI=1S/C13H13NO2/c1-14(2)13(16)12(15)11-8-7-9-5-3-4-6-10(9)11/h3-8,11H,1-2H3','InChIKey=PTSDDMBPAUOIBG-UHFFFAOYSA-N','CN(C)C(=O)C(=O)C1C=Cc2ccccc21','1'),
	(109850,0,0,'1131-47-1','Consistent with Molecular Formula','C11H12N2',172.2292,NULL,'46781AE3733F63D0-FICuS-01-4A','46781AE3733F63D0-FICTS-01-29','46781AE3733F63D0-uuuuu-01-F9','InChI=1S/C11H12N2/c1-8-7-9(2)13-11-6-4-3-5-10(11)12-8/h3-6H,7H2,1-2H3','InChIKey=KSFDHSSNYJNHAN-UHFFFAOYSA-N','CC1=Nc2ccccc2N=C(C)C1',NULL),
	(109851,0,1,'22454-53-1','Consistent with Molecular Formula','C14H11ClN2O',258.7067,NULL,'73C8ED1E3941C2D6-FICuS-01-6B','73C8ED1E3941C2D6-FICTS-01-4A','73C8ED1E3941C2D6-uuuuu-01-1A','InChI=1S/C14H11ClN2O/c15-13-9-5-4-8-12(13)10-16-17-14(18)11-6-2-1-3-7-11/h1-10H,(H,17,18)','InChIKey=DNLLPFIDUQYSRL-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1Cl)c1ccccc1','1'),
	(109852,0,1,'39575-07-0','Consistent with Molecular Formula','C14H10Cl2N2O',293.1518,NULL,'CE8073154C6A62AC-FICuS-01-61','CE8073154C6A62AC-FICTS-01-40','CE8073154C6A62AC-uuuuu-01-10','InChI=1S/C14H10Cl2N2O/c15-12-7-6-11(13(16)8-12)9-17-18-14(19)10-4-2-1-3-5-10/h1-9H,(H,18,19)','InChIKey=KUBURENDIYLFFZ-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1Cl)c1ccccc1','1'),
	(109853,0,1,'25642-37-9','Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'B25A219A3E3E23D3-FICuS-01-5A','B25A219A3E3E23D3-FICTS-01-39','B25A219A3E3E23D3-uuuuu-01-09','InChI=1S/C16H17N3O/c1-19(2)15-10-8-13(9-11-15)12-17-18-16(20)14-6-4-3-5-7-14/h3-12H,1-2H3,(H,18,20)','InChIKey=DWXAPYADWDBIII-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccccc2)cc1','1'),
	(109854,0,1,'28123-75-3','Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'F10F6ADBFB376CA7-FICuS-01-94','F10F6ADBFB376CA7-FICTS-01-73','F10F6ADBFB376CA7-uuuuu-01-43','InChI=1S/C14H11N3O3/c18-14(11-6-2-1-3-7-11)16-15-10-12-8-4-5-9-13(12)17(19)20/h1-10H,(H,16,18)','InChIKey=YBEVPNAXTCGIAC-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1[N+](=O)[O-])c1ccccc1','1'),
	(109855,0,1,'31083-62-2','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'A040D2DB11B3DBB1-FICuS-01-68','A040D2DB11B3DBB1-FICTS-01-47','A040D2DB11B3DBB1-uuuuu-01-17','InChI=1S/C14H12N2O2/c17-13-8-6-11(7-9-13)10-15-16-14(18)12-4-2-1-3-5-12/h1-10,17H,(H,16,18)','InChIKey=SOGSNJSJOSFZAI-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(O)cc1)c1ccccc1','1'),
	(109856,0,1,'3232-37-9','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'2AE4DF70F785E65A-FICuS-01-7F','19602A3AE15CCAB9-FICTS-01-4A','2AE4DF70F785E65A-uuuuu-01-2E','InChI=1S/C14H12N2O2/c17-13-9-5-4-8-12(13)10-15-16-14(18)11-6-2-1-3-7-11/h1-10,17H,(H,16,18)/b15-10+','InChIKey=WKIWEDKDZPIULI-XNTDXEJSSA-N','O=C(N/N=C/c1ccccc1O)c1ccccc1','1'),
	(109857,0,1,'39575-15-0','Consistent with Molecular Formula','C17H20IN3O',409.269,NULL,'4ED8A1D9E0DBBA69-FICuS-01-98','4ED8A1D9E0DBBA69-FICTS-01-77','7609A074EDB3D631-uuuuu-01-04','InChI=1S/C17H19N3O.HI/c1-20(2,3)16-11-9-14(10-12-16)13-18-19-17(21)15-7-5-4-6-8-15;/h4-13H,1-3H3;1H','InChIKey=SEPQWCPFHRPVQQ-UHFFFAOYSA-N','C[N+](C)(C)c1ccc(/C=N/NC(=O)c2ccccc2)cc1.[I-]','1'),
	(109858,0,1,'39575-26-3','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'5C273429A5132741-FICuS-01-22','5C273429A5132741-FICTS-01-01','5C273429A5132741-uuuuu-01-D1','InChI=1S/C15H14N2O3/c1-20-14-9-11(7-8-13(14)18)10-16-17-15(19)12-5-3-2-4-6-12/h2-10,18H,1H3,(H,17,19)','InChIKey=SUYNYZZSBOCBER-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2ccccc2)ccc1O','1'),
	(109859,0,1,'39575-10-5','Consistent with Molecular Formula','C14H10ClN3O3',303.7043,NULL,'60155A41A64AA2CF-FICuS-01-56','60155A41A64AA2CF-FICTS-01-35','60155A41A64AA2CF-uuuuu-01-05','InChI=1S/C14H10ClN3O3/c15-12-6-7-13(18(20)21)11(8-12)9-16-17-14(19)10-4-2-1-3-5-10/h1-9H,(H,17,19)','InChIKey=BIEWKJRSRAIMQU-UHFFFAOYSA-N','O=C(N/N=C/c1cc(Cl)ccc1[N+](=O)[O-])c1ccccc1','1'),
	(109860,0,1,'39575-23-0','Consistent with Molecular Formula','C14H10N4O5',314.2568,NULL,'8E064C7203DBA00C-FICuS-01-57','8E064C7203DBA00C-FICTS-01-36','8E064C7203DBA00C-uuuuu-01-06','InChI=1S/C14H10N4O5/c19-14(16-15-9-10-4-2-1-3-5-10)11-6-12(17(20)21)8-13(7-11)18(22)23/h1-9H,(H,16,19)','InChIKey=VIQQTDMDKNJWHO-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(109861,0,1,'39575-22-9','Consistent with Molecular Formula','C14H10Cl2N2O',293.1518,NULL,'C5FE3690D39D1044-FICuS-01-59','C5FE3690D39D1044-FICTS-01-38','C5FE3690D39D1044-uuuuu-01-08','InChI=1S/C14H10Cl2N2O/c15-12-7-6-11(8-13(12)16)14(19)18-17-9-10-4-2-1-3-5-10/h1-9H,(H,18,19)','InChIKey=BZVGXBXMXROPQC-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1)c1ccc(Cl)c(Cl)c1','1'),
	(109862,0,1,'31061-81-1','Consistent with Molecular Formula','C14H11ClN2O',258.7067,NULL,'1EB58963C63AEFB0-FICuS-01-78','1EB58963C63AEFB0-FICTS-01-57','1EB58963C63AEFB0-uuuuu-01-27','InChI=1S/C14H11ClN2O/c15-13-8-6-12(7-9-13)14(18)17-16-10-11-4-2-1-3-5-11/h1-10H,(H,17,18)','InChIKey=UDQISSHIEPUOLJ-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1)c1ccc(Cl)cc1','1'),
	(109863,0,1,'39575-18-3','Consistent with Molecular Formula','C15H12Cl2N2O',307.1786,NULL,'EC3859EB0D3DDD3F-FICuS-01-9B','EC3859EB0D3DDD3F-FICTS-01-7A','EC3859EB0D3DDD3F-uuuuu-01-4A','InChI=1S/C15H12Cl2N2O/c1-10(13-8-7-12(16)9-14(13)17)18-19-15(20)11-5-3-2-4-6-11/h2-9H,1H3,(H,19,20)','InChIKey=SEPQNEYOKIYNGF-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccccc1)c1ccc(Cl)cc1Cl','1'),
	(109864,0,1,'39575-19-4','Consistent with Molecular Formula','C21H18N2O',314.386,NULL,'68C28120929D7C42-FICuS-01-3D','68C28120929D7C42-FICTS-01-1C','68C28120929D7C42-uuuuu-01-EC','InChI=1S/C21H18N2O/c1-16(22-23-21(24)20-10-6-3-7-11-20)17-12-14-19(15-13-17)18-8-4-2-5-9-18/h2-15H,1H3,(H,23,24)','InChIKey=CIEAQMPAVHBIAN-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(109865,0,1,'22233-86-9','Consistent with Molecular Formula','C15H14N2O2',254.2878,'Benzoic acid, (.alpha.-methylsalicylidene)hydrazide','F44673D03C917197-FICuS-01-41','F44673D03C917197-FICTS-01-20','F44673D03C917197-uuuuu-01-F0','InChI=1S/C15H14N2O2/c1-11(13-9-5-6-10-14(13)18)16-17-15(19)12-7-3-2-4-8-12/h2-10,18H,1H3,(H,17,19)','InChIKey=QOTDSLFPCMBSIA-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccccc1)c1ccccc1O','1'),
	(109866,0,1,'31053-44-8','Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'CF19F4A9179A4944-FICuS-01-65','CF19F4A9179A4944-FICTS-01-44','CF19F4A9179A4944-uuuuu-01-14','InChI=1S/C16H16N2O/c1-2-15(13-9-5-3-6-10-13)17-18-16(19)14-11-7-4-8-12-14/h3-12H,2H2,1H3,(H,18,19)','InChIKey=LRSLKQGDJGXHEB-UHFFFAOYSA-N','CC/C(=N\\NC(=O)c1ccccc1)c1ccccc1','1'),
	(109867,0,1,'39575-08-1','Consistent with Molecular Formula','C14H10Cl2N2O',293.1518,NULL,'94D84FEAFE2D917D-FICuS-01-96','94D84FEAFE2D917D-FICTS-01-75','94D84FEAFE2D917D-uuuuu-01-45','InChI=1S/C14H10Cl2N2O/c15-12-7-6-10(8-13(12)16)9-17-18-14(19)11-4-2-1-3-5-11/h1-9H,(H,18,19)','InChIKey=XFDSKWJJZDYBBF-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)c(Cl)c1)c1ccccc1','1'),
	(109868,0,1,'22454-54-2','Consistent with Molecular Formula','C14H10Cl2N2O',293.1518,NULL,'7D29D0C3E6A07765-FICuS-01-5C','7D29D0C3E6A07765-FICTS-01-3B','7D29D0C3E6A07765-uuuuu-01-0B','InChI=1S/C14H10Cl2N2O/c15-12-7-4-8-13(16)11(12)9-17-18-14(19)10-5-2-1-3-6-10/h1-9H,(H,18,19)','InChIKey=LVHWJCALCRSIRK-UHFFFAOYSA-N','O=C(N/N=C/c1c(Cl)cccc1Cl)c1ccccc1','1'),
	(109869,0,1,'39575-27-4','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'9990EFCC1FC00AEB-FICuS-01-95','9990EFCC1FC00AEB-FICTS-01-74','9990EFCC1FC00AEB-uuuuu-01-44','InChI=1S/C15H14N2O2/c1-19-14-10-6-5-9-13(14)11-16-17-15(18)12-7-3-2-4-8-12/h2-11H,1H3,(H,17,18)','InChIKey=AIIBNESYBYQXIS-UHFFFAOYSA-N','COc1ccccc1/C=N/NC(=O)c1ccccc1','1'),
	(109870,0,1,'39575-21-8','Consistent with Molecular Formula','C14H10Cl2N2O',293.1518,NULL,'FC4B47D80A459A1A-FICuS-01-73','FC4B47D80A459A1A-FICTS-01-52','FC4B47D80A459A1A-uuuuu-01-22','InChI=1S/C14H10Cl2N2O/c15-11-6-7-12(13(16)8-11)14(19)18-17-9-10-4-2-1-3-5-10/h1-9H,(H,18,19)','InChIKey=ABKBDBXGTIMQEI-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1)c1ccc(Cl)cc1Cl','1'),
	(109871,0,1,'18269-02-8','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'5F95990932A3481E-FICuS-01-46','5F95990932A3481E-FICTS-01-25','5F95990932A3481E-uuuuu-01-F5','InChI=1S/C14H12N2O2/c17-13-9-5-4-8-12(13)14(18)16-15-10-11-6-2-1-3-7-11/h1-10,17H,(H,16,18)','InChIKey=MQVYZQJKLKKBNJ-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1)c1ccccc1O','1'),
	(109872,0,1,'31053-43-7','Consistent with Molecular Formula','C22H18N2O3',358.3958,NULL,'CE366D315C5E1AE0-FICuS-01-6F','CE366D315C5E1AE0-FICTS-01-4E','36D2D528983E1A96-uuuuu-01-02','InChI=1S/C22H18N2O3/c25-21(17-27-20-14-8-3-9-15-20)24(22(26)19-12-6-2-7-13-19)23-16-18-10-4-1-5-11-18/h1-16H,17H2/b23-16+','InChIKey=WFSVQKFCHNIVDO-XQNSMLJCSA-N','O=C(COc1ccccc1)N(/N=C/c1ccccc1)C(=O)c1ccccc1','1'),
	(109873,0,1,'39575-05-8','Consistent with Molecular Formula','C14H11ClN2O',258.7067,NULL,'3CA0ECA813BFEF71-FICuS-01-8E','3CA0ECA813BFEF71-FICTS-01-6D','3CA0ECA813BFEF71-uuuuu-01-3D','InChI=1S/C14H11ClN2O/c15-13-8-4-5-11(9-13)10-16-17-14(18)12-6-2-1-3-7-12/h1-10H,(H,17,18)','InChIKey=ISYSUJPWVBUSQX-UHFFFAOYSA-N','O=C(N/N=C/c1cccc(Cl)c1)c1ccccc1','1'),
	(109874,1,1,'51518-06-0','Consistent with Molecular Formula','C18H26Cl3NO',378.7685,NULL,'A00D8DB4FE9B6F0C-FICuS-01-93','A00D8DB4FE9B6F0C-FICTS-01-72','A0F12A51C116B642-uuuuu-01-F0','InChI=1S/C18H25Cl2NO.ClH/c1-4-5-6-8-14(13-21(2)3)18(22)12-11-15-16(19)9-7-10-17(15)20;/h7,9-12,14H,4-6,8,13H2,1-3H3;1H','InChIKey=HYJTVYDCDOSQSY-UHFFFAOYSA-N','CCCCCC(CN(C)C)C(=O)/C=C/c1c(Cl)cccc1Cl.Cl','1'),
	(109875,0,3,'76594-53-1','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'8848FA61F1098BB4-FICuS-01-61','4306510782FA413F-FICTS-01-0F','8848FA61F1098BB4-uuuuu-01-10','InChI=1S/C12H13NO/c1-11(13-14)7-5-6-10-12-8-3-2-4-9-12/h2-10,14H,1H3/b7-5?,10-6?,13-11+','InChIKey=GJVIAABVIGDQLQ-RCTUSFEWSA-N','CC(/C=C/C=C/c1ccccc1)=N\\O','1'),
	(109876,0,3,NULL,'Consistent with Molecular Formula','C17H23NO',257.3748,NULL,'2392123FBBBDEC43-FICuS-01-6C','862B73A1402F4E8C-FICTS-01-34','2392123FBBBDEC43-uuuuu-01-1B','InChI=1S/C17H23NO/c1-2-3-4-8-14-17(18-19)15-10-9-13-16-11-6-5-7-12-16/h5-7,9-13,15,19H,2-4,8,14H2,1H3/b13-9?,15-10+,18-17+','InChIKey=ASUDQCSGFXSERS-BCGQSLRFSA-N','CCCCCCC(/C=C/C=C/c1ccccc1)=N\\O','1'),
	(109877,0,1,'18402-88-5','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'CE51ED09AEF2E543-FICuS-01-86','CE51ED09AEF2E543-FICTS-01-65','CE51ED09AEF2E543-uuuuu-01-35','InChI=1S/C11H12O/c1-2-11(12)9-8-10-6-4-3-5-7-10/h3-9H,2H2,1H3','InChIKey=LVGUHATVVHIJET-UHFFFAOYSA-N','CCC(=O)/C=C/c1ccccc1','1'),
	(109878,1,2,NULL,'Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'B0059C6F5627AE8E-FICuS-01-6D','B0059C6F5627AE8E-FICTS-01-4C','DD2202FEF575A562-uuuuu-01-14','InChI=1S/C18H23NO.ClH/c1-19(2)14-17-13-7-12-16(18(17)20)11-6-10-15-8-4-3-5-9-15;/h3-6,8-11,17H,7,12-14H2,1-2H3;1H/b10-6?,16-11+;','InChIKey=WTTMZCGDBNXQDR-IIVBYSENSA-N','CN(C)CC1CCC/C(=C\\C=C\\c2ccccc2)C1=O.Cl','1'),
	(109879,1,0,'40648-13-3','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'3B2446F32EDDF3F3-FICuS-01-76','3B2446F32EDDF3F3-FICTS-01-55','3B2446F32EDDF3F3-uuuuu-01-25','InChI=1S/C10H18O/c1-10(2,3)11-9-7-5-4-6-8-9/h5,7,9H,4,6,8H2,1-3H3','InChIKey=RQIDXWBKLQKAPA-UHFFFAOYSA-N','CC(C)(C)OC1C=CCCC1','1'),
	(109880,0,0,'20344-52-9','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'1949FCF910D9EC62-FICuS-01-74','1949FCF910D9EC62-FICTS-01-53','1949FCF910D9EC62-uuuuu-01-23','InChI=1S/C10H20O/c1-9(2,3)10(11)7-5-4-6-8-10/h11H,4-8H2,1-3H3','InChIKey=FDZSOJOJVCBNNI-UHFFFAOYSA-N','CC(C)(C)C1(O)CCCCC1',NULL),
	(109881,0,0,'30528-14-4','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C10H19?',139.2601,NULL,'33FEFFB295C43B84-FICuS-01-7E','33FEFFB295C43B84-FICTS-01-5D','33FEFFB295C43B84-uuuuu-01-2D','InChI=1S/C6H10.C4H9/c1-2-4-6-5-3-1;1-4(2)3/h1-2H,3-6H2;1-3H3','InChIKey=XEUHSZOLJDTCLP-UHFFFAOYSA-N','*C(C)(C)C.C1=CCCCC1',NULL),
	(109882,0,0,'15185-01-0','Consistent with Molecular Formula','C8H17N',127.229,NULL,'5DBF403772580FDF-FICuS-01-6C','5DBF403772580FDF-FICTS-01-4B','5DBF403772580FDF-uuuuu-01-1B','InChI=1S/C8H17N/c1-8(2,3)9-6-4-5-7-9/h4-7H2,1-3H3','InChIKey=WNMQSIGDRWCJMO-UHFFFAOYSA-N','CC(C)(C)N1CCCC1',NULL),
	(109883,0,0,'1192-95-6','Consistent with Molecular Formula','C7H15N',113.2022,NULL,'D404E8E874B03ADB-FICuS-01-74','D404E8E874B03ADB-FICTS-01-53','D404E8E874B03ADB-uuuuu-01-23','InChI=1S/C7H15N/c1-8-6-4-2-3-5-7-8/h2-7H2,1H3','InChIKey=ZKUKXSWKWGHYKJ-UHFFFAOYSA-N','CN1CCCCCC1',NULL),
	(109884,0,0,'33719-90-3','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'89FDE174B67BC539-FICuS-01-78','89FDE174B67BC539-FICTS-01-57','89FDE174B67BC539-uuuuu-01-27','InChI=1S/C8H17NO/c1-8(2,3)9-4-6-10-7-5-9/h4-7H2,1-3H3','InChIKey=OILJIEKQCVHNMM-UHFFFAOYSA-N','CC(C)(C)N1CCOCC1',NULL),
	(109885,0,0,'1004-14-4','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'9324785D12439947-FICuS-01-28','9324785D12439947-FICTS-01-07','9324785D12439947-uuuuu-01-D7','InChI=1S/C7H15NO/c1-7(2)8-3-5-9-6-4-8/h7H,3-6H2,1-2H3','InChIKey=XLZMWNWNBXSZKF-UHFFFAOYSA-N','CC(C)N1CCOCC1',NULL),
	(109886,1,0,'35682-44-1','Consistent with Molecular Formula','C8H17N',127.229,NULL,'5CB96C5452EB9576-FICuS-01-65','5CB96C5452EB9576-FICTS-01-44','5CB96C5452EB9576-uuuuu-01-14','InChI=1S/C8H17N/c1-3-8-6-4-5-7-9(8)2/h8H,3-7H2,1-2H3','InChIKey=NEDAUERTDZGLOW-UHFFFAOYSA-N','CCC1CCCCN1C','1'),
	(109887,0,0,'14817-38-0','Consistent with Molecular Formula','C9H8O2',148.161,NULL,'E8F9794B0B69C3A2-FICuS-01-73','E8F9794B0B69C3A2-FICTS-01-52','E8F9794B0B69C3A2-uuuuu-01-22','InChI=1S/C9H8O2/c1-2-7-11-9-6-4-3-5-8(9)10/h1,3-6,10H,7H2','InChIKey=XSFWCIBEJZADAF-UHFFFAOYSA-N','C#CCOc1ccccc1O',NULL),
	(109888,0,0,'5769-52-8','Consistent with Molecular Formula','C6H11ClS2',182.7259,NULL,'DDD2FD0A3DACC61D-FICuS-01-A9','DDD2FD0A3DACC61D-FICTS-01-88','DDD2FD0A3DACC61D-uuuuu-01-58','InChI=1S/C6H11ClS2/c1-6(7)5-9-4-2-3-8/h8H,1-5H2','InChIKey=ZKFSEZMMCGOMAH-UHFFFAOYSA-N','C=C(Cl)CSCCCS',NULL),
	(109889,2,0,'56510-38-4','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'7AF7862E967AEEE7-FICuS-01-8E','7AF7862E967AEEE7-FICTS-01-6D','7AF7862E967AEEE7-uuuuu-01-3D','InChI=1S/C8H12O2/c1-2-6-10-8-5-3-4-7(8)9/h1,7-9H,3-6H2','InChIKey=GOHUQKJPRWXKQH-UHFFFAOYSA-N','C#CCOC1CCCC1O','1'),
	(109890,0,0,'76692-35-8','Consistent with Molecular Formula','C5H9BrO',165.0295,NULL,'9FCF9AD4FB5836F9-FICuS-01-9E','9FCF9AD4FB5836F9-FICTS-01-7D','9FCF9AD4FB5836F9-uuuuu-01-4D','InChI=1S/C5H9BrO/c1-3-7-4-5(2)6/h2-4H2,1H3','InChIKey=DVWJBPVOLUZIPA-UHFFFAOYSA-N','C=C(Br)COCC',NULL),
	(109891,0,0,'18668-74-1','Consistent with Molecular Formula','C5H7BrO',163.0137,'1-Propyne, 3-(2-bromoethoxy)-\nEther, 2-bromoethyl 2-propynyl','7A7F1934A746A4D0-FICuS-01-58','7A7F1934A746A4D0-FICTS-01-37','7A7F1934A746A4D0-uuuuu-01-07','InChI=1S/C5H7BrO/c1-2-4-7-5-3-6/h1H,3-5H2','InChIKey=DHPKZCYUYUEPSH-UHFFFAOYSA-N','C#CCOCCBr',NULL),
	(109892,2,0,'285-67-6','Consistent with Molecular Formula','C5H8O',84.1176,'Cyclopentene oxide\nCyclopentane oxide\nCyclopentene, oxide\nCyclopentene epoxide\n1,2-Epoxycyclopentane\nCyclopentane, 1,2-epoxy-\n6-Oxabicyclo[3.1.0]hexane\n6-Oxabicyclo[3.1.0]hexane','B914FC9DD34883EC-FICuS-01-83','B914FC9DD34883EC-FICTS-01-62','B914FC9DD34883EC-uuuuu-01-32','InChI=1S/C5H8O/c1-2-4-5(3-1)6-4/h4-5H,1-3H2','InChIKey=GJEZBVHHZQAEDB-UHFFFAOYSA-N','C1CC2OC2C1','1'),
	(109893,0,1,'23240-42-8','Consistent with Molecular Formula','C5H10BrN',164.0447,NULL,'7BC104D054764CA9-FICuS-01-53','7BC104D054764CA9-FICTS-01-32','7BC104D054764CA9-uuuuu-01-02','InChI=1S/C5H10BrN/c1-5(3-6)4-7-2/h3,7H,4H2,1-2H3','InChIKey=YRIVAZYHIJKCFE-UHFFFAOYSA-N','CNC/C(C)=C/Br','1'),
	(109894,0,0,'61900-93-4','Consistent with Molecular Formula','C4H8ClN',105.5669,'.beta.-Chloroallyl-N-methylamine\n2-Propen-1-amine, 2-chloro-N-methyl-','921577F4BA3FA457-FICuS-01-5D','921577F4BA3FA457-FICTS-01-3C','921577F4BA3FA457-uuuuu-01-0C','InChI=1S/C4H8ClN/c1-4(5)3-6-2/h6H,1,3H2,2H3','InChIKey=MUDBBWMXLXNKTQ-UHFFFAOYSA-N','C=C(Cl)CNC',NULL),
	(109895,0,0,'70966-91-5','Consistent with Molecular Formula','C5H9ClS',136.6391,NULL,'DA84449F4A8843E3-FICuS-01-63','DA84449F4A8843E3-FICTS-01-42','DA84449F4A8843E3-uuuuu-01-12','InChI=1S/C5H9ClS/c1-3-7-4-5(2)6/h2-4H2,1H3','InChIKey=LGNXWJMWEGWKBC-UHFFFAOYSA-N','C=C(Cl)CSCC',NULL),
	(109896,0,0,'5769-51-7','Consistent with Molecular Formula','C5H9ClS2',168.6991,NULL,'C6B378930107A0D1-FICuS-01-3E','C6B378930107A0D1-FICTS-01-1D','C6B378930107A0D1-uuuuu-01-ED','InChI=1S/C5H9ClS2/c1-5(6)4-8-3-2-7/h7H,1-4H2','InChIKey=OSYKQWYOQVCLLH-UHFFFAOYSA-N','C=C(Cl)CSCCS',NULL),
	(109897,0,0,'13105-72-1','Consistent with Molecular Formula','C6H11NO',113.159,NULL,'72807CECBB8A81E4-FICuS-01-79','72807CECBB8A81E4-FICTS-01-58','72807CECBB8A81E4-uuuuu-01-28','InChI=1S/C6H11NO/c1-3-4-7(2)5-6-8/h1,8H,4-6H2,2H3','InChIKey=FKPAVGPHHCZBEB-UHFFFAOYSA-N','C#CCN(C)CCO',NULL),
	(109898,0,1,'76539-14-5','Consistent with Molecular Formula','C4H7ClO',106.5517,NULL,'4997E0A401ABAC5D-FICuS-01-6F','4997E0A401ABAC5D-FICTS-01-4E','4997E0A401ABAC5D-uuuuu-01-1E','InChI=1S/C4H7ClO/c1-4(2-5)3-6/h2,6H,3H2,1H3','InChIKey=HIAHUGCGQSZTQU-UHFFFAOYSA-N','C/C(=C\\Cl)CO','1'),
	(109899,0,1,'16471-29-7','Consistent with Molecular Formula','C6H12ClN',133.6205,NULL,'86FDB6A48C0CE192-FICuS-01-7B','86FDB6A48C0CE192-FICTS-01-5A','86FDB6A48C0CE192-uuuuu-01-2A','InChI=1S/C6H12ClN/c1-6(4-7)5-8(2)3/h4H,5H2,1-3H3','InChIKey=OEADZERSOZSOBG-UHFFFAOYSA-N','C/C(=C\\Cl)CN(C)C','1'),
	(109900,0,0,'3017-69-4','Consistent with Molecular Formula','C4H7Br',135.0033,'Isocrotyl bromide\n1-Bromo-2-methylpropene\n1-Bromo-2-methyl-1-propene\n2-Methyl-1-propenyl bromide\n.beta.,.beta.-Dimethylvinylbromide\n1-Propene, 1-bromo-2-methyl-\nPropene, 1-bromo-2-methyl-','0B8F25E2FE5CFE59-FICuS-01-91','0B8F25E2FE5CFE59-FICTS-01-70','0B8F25E2FE5CFE59-uuuuu-01-40','InChI=1S/C4H7Br/c1-4(2)3-5/h3H,1-2H3','InChIKey=DEFNUDNHTUZJAL-UHFFFAOYSA-N','CC(C)=CBr',NULL),
	(109901,0,0,NULL,'Consistent with Molecular Formula','C9H14O',138.209,NULL,'25F66CA659E9621B-FICuS-01-61','25F66CA659E9621B-FICTS-01-40','25F66CA659E9621B-uuuuu-01-10','InChI=1S/C9H14O/c1-4-7-10-8-5-6-9(2)3/h1H,2,5-8H2,3H3','InChIKey=RBEQJZMPRKCVPT-UHFFFAOYSA-N','C#CCOCCCC(=C)C',NULL),
	(109902,0,1,'52897-73-1','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'C94E29BDA5CCD165-FICuS-01-89','C94E29BDA5CCD165-FICTS-01-68','8A80BB1E5197D0A5-uuuuu-01-11','InChI=1S/C6H10O2/c1-2-3-6-7-4-5-8-6/h2-3,6H,4-5H2,1H3/b3-2+','InChIKey=WJTBAEFOGKJWNP-NSCUHMNNSA-N','C/C=C/C1OCCO1','1'),
	(109903,0,0,'38858-63-8','Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'CA4DBAE52A2C0F18-FICuS-01-87','CA4DBAE52A2C0F18-FICTS-01-66','CA4DBAE52A2C0F18-uuuuu-01-36','InChI=1S/C12H18O5/c1-4-8-15-9-7-10(11(13)16-5-2)12(14)17-6-3/h1,10H,5-9H2,2-3H3','InChIKey=AXNHHJGTSWDGKP-UHFFFAOYSA-N','C#CCOCCC(C(=O)OCC)C(=O)OCC',NULL),
	(109904,0,0,'55683-37-9','Consistent with Molecular Formula','C6H8O3',128.1274,'Propanoic acid, 3-(2-propynyloxy)-','B23A8F83384B9AB5-FICuS-01-6A','B23A8F83384B9AB5-FICTS-01-49','B23A8F83384B9AB5-uuuuu-01-19','InChI=1S/C6H8O3/c1-2-4-9-5-3-6(7)8/h1H,3-5H2,(H,7,8)','InChIKey=GMFDYXLFHSFUHE-UHFFFAOYSA-N','C#CCOCCC(=O)O',NULL),
	(109905,0,2,NULL,'Consistent with Molecular Formula','C10H20Br2N2',328.0894,NULL,'8C430D70FC9AD5FB-FICuS-01-88','8C430D70FC9AD5FB-FICTS-01-67','7BC104D054764CA9-uuuuu-01-02','InChI=1S/2C5H10BrN/c2*1-5(3-6)4-7-2/h2*3,7H,4H2,1-2H3','InChIKey=XFIHNVFNRZAKSM-UHFFFAOYSA-N','CNC/C(C)=C/Br.CNC/C(C)=C/Br','1'),
	(109906,0,0,NULL,'Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'AE29B44A08A3963A-FICuS-01-62','AE29B44A08A3963A-FICTS-01-41','AE29B44A08A3963A-uuuuu-01-11','InChI=1S/C7H10O3/c1-2-5-10-6-3-4-7(8)9/h1H,3-6H2,(H,8,9)','InChIKey=UJYCTVUDPGXFLI-UHFFFAOYSA-N','C#CCOCCCC(=O)O',NULL),
	(109907,0,0,NULL,'Consistent with Molecular Formula','C8H10O5',186.164,NULL,'753B0F4F4542EDB7-FICuS-01-69','753B0F4F4542EDB7-FICTS-01-48','753B0F4F4542EDB7-uuuuu-01-18','InChI=1S/C8H10O5/c1-2-4-13-5-3-6(7(9)10)8(11)12/h1,6H,3-5H2,(H,9,10)(H,11,12)','InChIKey=UDXRDDHVDRHIQY-UHFFFAOYSA-N','C#CCOCCC(C(=O)O)C(=O)O',NULL),
	(109908,1,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'4D8C2AC94203E2B0-FICuS-01-5B','4D8C2AC94203E2B0-FICTS-01-3A','4D8C2AC94203E2B0-uuuuu-01-0A','InChI=1S/C11H16O4/c1-4-7-14-8-6-10(9(3)12)11(13)15-5-2/h1,10H,5-8H2,2-3H3','InChIKey=KCVMBLCTGLYXEP-UHFFFAOYSA-N','C#CCOCCC(C(C)=O)C(=O)OCC','1'),
	(109909,0,1,NULL,'Consistent with Molecular Formula','C8H15ClO',162.6589,NULL,'95154676840BC0CA-FICuS-01-47','95154676840BC0CA-FICTS-01-26','95154676840BC0CA-uuuuu-01-F6','InChI=1S/C8H15ClO/c1-7(5-9)6-10-8(2,3)4/h5H,6H2,1-4H3','InChIKey=GJJLETTWKZFMDD-UHFFFAOYSA-N','C/C(=C\\Cl)COC(C)(C)C','1'),
	(109910,4,0,NULL,'Consistent with Molecular Formula','C18H28O4',308.4168,NULL,'3688E757A78B9F85-FICuS-01-66','3688E757A78B9F85-FICTS-01-45','45BD13D8EEF7B7F9-uuuuu-01-44','InChI=1S/2C9H14O2/c1-7-6-10-8-4-2-3-5-9(8)11-7;1-2-5-9-8(4-1)10-6-3-7-11-9/h6,8-9H,2-5H2,1H3;3,6,8-9H,1-2,4-5,7H2','InChIKey=YRJCNGZUPMKWQZ-UHFFFAOYSA-N','C1=COC2CCCCC2OC1.CC1=COC2CCCCC2O1','1'),
	(109911,1,1,NULL,'Consistent with Molecular Formula','C8H13BrO2',221.0935,NULL,'59DFD173C9A9F233-FICuS-01-72','59DFD173C9A9F233-FICTS-01-51','BB5B3B89D8CA2E27-uuuuu-01-37','InChI=1S/C8H13BrO2/c1-7(6-9)11-8-4-2-3-5-10-8/h6,8H,2-5H2,1H3/b7-6+','InChIKey=SYAWCZZSFSCOQU-VOTSOKGWSA-N','C/C(=C\\Br)OC1CCCCO1','1'),
	(109912,4,0,NULL,'Consistent with Molecular Formula','C24H32Br4',640.1328,NULL,'70ADB6E6DCEDB1EC-FICuS-01-B1','70ADB6E6DCEDB1EC-FICTS-01-90','D064925DB45B6F5B-uuuuu-01-18','InChI=1S/2C12H16Br2/c2*13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h2*7-10H,1-6H2','InChIKey=ZJRVRVKHCOFFSQ-UHFFFAOYSA-N','BrC1=CCCCC1C1CCCC=C1Br.BrC1=CCCCC1C1CCCC=C1Br','1'),
	(109913,0,0,NULL,'Consistent with Molecular Formula','C6H10ClN',131.6047,NULL,'B6B824BB63E7F963-FICuS-01-70','B6B824BB63E7F963-FICTS-01-4F','B6B824BB63E7F963-uuuuu-01-1F','InChI=1S/C6H10ClN/c1-8-4-2-6(7)3-5-8/h2H,3-5H2,1H3','InChIKey=JKJBQYKINROYLX-UHFFFAOYSA-N','CN1CC=C(Cl)CC1',NULL),
	(109914,0,0,'24265-21-2','Consistent with Molecular Formula','C5H7ClO',118.5627,'2H-Pyran, 4-chloro-3,6-dihydro-','5A9CAEFB2A254308-FICuS-01-70','5A9CAEFB2A254308-FICTS-01-4F','5A9CAEFB2A254308-uuuuu-01-1F','InChI=1S/C5H7ClO/c6-5-1-3-7-4-2-5/h1H,2-4H2','InChIKey=FSPRQDJOQDPXKZ-UHFFFAOYSA-N','ClC1=CCOCC1',NULL),
	(109915,0,0,'26924-35-6','Consistent with Molecular Formula','C6H10O2',114.1438,'3-Butene-2-one ethylene acetal\nMethyl vinyl ketone ethylene acetal\n1,3-Dioxolane, 2-ethenyl-2-methyl-','C0D2497732666D66-FICuS-01-42','C0D2497732666D66-FICTS-01-21','C0D2497732666D66-uuuuu-01-F1','InChI=1S/C6H10O2/c1-3-6(2)7-4-5-8-6/h3H,1,4-5H2,2H3','InChIKey=ZMIARSDHSWUVIA-UHFFFAOYSA-N','C=CC1(C)OCCO1',NULL),
	(109916,1,0,'18668-75-2','Consistent with Molecular Formula','C6H10O2',114.1438,'Ethanol, 2-[(1-methyl-2-propynyl)oxy]-\nEthanol, 2-[(1-methyl-2-propynyl)oxy]-','73698CB5D076586C-FICuS-01-59','73698CB5D076586C-FICTS-01-38','73698CB5D076586C-uuuuu-01-08','InChI=1S/C6H10O2/c1-3-6(2)8-5-4-7/h1,6-7H,4-5H2,2H3','InChIKey=XKMAZQHWFLGMFN-UHFFFAOYSA-N','C#CC(C)OCCO','1'),
	(109917,2,0,'7229-32-5','Consistent with Molecular Formula','C9H14O2',154.2084,'Cyclohexanol, 2-(2-propynyloxy)-, trans-\nCyclohexanol, 2-(2-propynyloxy)-, trans-','9DA6EED27B72ECC3-FICuS-01-9B','9DA6EED27B72ECC3-FICTS-01-7A','9DA6EED27B72ECC3-uuuuu-01-4A','InChI=1S/C9H14O2/c1-2-7-11-9-6-4-3-5-8(9)10/h1,8-10H,3-7H2','InChIKey=JRSBNEKRPHGFTG-UHFFFAOYSA-N','C#CCOC1CCCCC1O','1'),
	(109918,3,0,'38653-45-1','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'30E8A0D53F2491CE-FICuS-01-62','30E8A0D53F2491CE-FICTS-01-41','30E8A0D53F2491CE-uuuuu-01-11','InChI=1S/C9H14O2/c1-2-9-10-7-5-3-4-6-8(7)11-9/h2,7-9H,1,3-6H2','InChIKey=TYBVFDMPBNFBAA-UHFFFAOYSA-N','C=CC1OC2CCCCC2O1','1'),
	(109919,0,0,'7576-03-6','Consistent with Molecular Formula','C11H23N',169.3094,NULL,'B3F0F601786C5DDE-FICuS-01-79','B3F0F601786C5DDE-FICTS-01-58','B3F0F601786C5DDE-uuuuu-01-28','InChI=1S/C11H23N/c1-5-12-8-6-10(7-9-12)11(2,3)4/h10H,5-9H2,1-4H3','InChIKey=XOBIIEUMYPCAQK-UHFFFAOYSA-N','CCN1CCC(C(C)(C)C)CC1',NULL),
	(109920,2,0,'55702-73-3','Consistent with Molecular Formula','C8H17N',127.229,'Aziridine, 1-ethyl-2-methyl-3-(1-methylethyl)-, trans-','6D8947BBD129B8AF-FICuS-01-82','6D8947BBD129B8AF-FICTS-01-61','6D8947BBD129B8AF-uuuuu-01-31','InChI=1S/C8H17N/c1-5-9-7(4)8(9)6(2)3/h6-8H,5H2,1-4H3','InChIKey=CLEDYPWKLCSBGA-UHFFFAOYSA-N','CCN1C(C)C1C(C)C','1'),
	(109921,0,2,NULL,'Consistent with Molecular Formula','C6H10Cl2O2',185.0498,NULL,'2A8518C6E47214AA-FICuS-01-52','2A8518C6E47214AA-FICTS-01-31','E67CF7BDA3D1F399-uuuuu-01-42','InChI=1S/2C3H5ClO/c2*4-2-1-3-5/h2*1-2,5H,3H2','InChIKey=RUYGAWIAWRBZLF-UHFFFAOYSA-N','OC/C=C/Cl.OC/C=C/Cl','1'),
	(109922,0,1,'35911-17-2','Consistent with Molecular Formula','C4H6Br2',213.8994,NULL,'71C0DED07E3E337E-FICuS-01-75','71C0DED07E3E337E-FICTS-01-54','71C0DED07E3E337E-uuuuu-01-24','InChI=1S/C4H6Br2/c1-4(2-5)3-6/h2H,3H2,1H3','InChIKey=ZGUSGHWDLWVHBI-UHFFFAOYSA-N','C/C(=C\\Br)CBr','1'),
	(109923,2,2,NULL,'Consistent with Molecular Formula','C18H30Cl2O4',381.3386,NULL,'9BC0D48F7AD5265E-FICuS-01-7E','9BC0D48F7AD5265E-FICTS-01-5D','C1FE7C1814001061-uuuuu-01-E5','InChI=1S/2C9H15ClO2/c2*1-8(6-10)7-12-9-4-2-3-5-11-9/h2*6,9H,2-5,7H2,1H3/b2*8-6+','InChIKey=NOEPEUYUTJEOAJ-QBIWIAABSA-N','C/C(=C\\Cl)COC1CCCCO1.C/C(=C\\Cl)COC1CCCCO1','1'),
	(109924,2,0,NULL,'Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'75A9C07A50E67866-FICuS-01-53','75A9C07A50E67866-FICTS-01-32','65AED5B35C18AB1C-uuuuu-01-2D','InChI=1S/2C6H10O2/c1-5-6(2)8-4-3-7-5;1-6-2-3-7-4-5-8-6/h6H,1,3-4H2,2H3;2-3,6H,4-5H2,1H3','InChIKey=MBSQATAMIJYLSA-UHFFFAOYSA-N','C=C1OCCOC1C.CC1C=COCCO1','1'),
	(109925,3,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'AD05FF900F9E8FCE-FICuS-01-A0','AD05FF900F9E8FCE-FICTS-01-7F','2C59411FE649A024-uuuuu-01-F4','InChI=1S/2C7H12O2/c1-5-4-8-6(2)7(3)9-5;1-6-3-4-8-7(2)5-9-6/h5H,4H2,1-3H3;3-4,6-7H,5H2,1-2H3','InChIKey=QCWSZZNKRVFRJQ-UHFFFAOYSA-N','CC1=C(C)OC(C)CO1.CC1C=COC(C)CO1','1'),
	(109926,4,0,NULL,'Consistent with Molecular Formula','C18H28O4',308.4168,NULL,'086C221D4BD4E4E8-FICuS-01-65','086C221D4BD4E4E8-FICTS-01-44','45BD13D8EEF7B7F9-uuuuu-01-44','InChI=1S/2C9H14O2/c2*1-7-6-10-8-4-2-3-5-9(8)11-7/h6,8-9H,2-5H2,1H3;8-9H,1-6H2','InChIKey=XBYHLXDKZFFXSB-UHFFFAOYSA-N','C=C1COC2CCCCC2O1.CC1=COC2CCCCC2O1','1'),
	(109927,6,0,NULL,'Consistent with Molecular Formula','C25H42O6',438.6032,NULL,'CD34A616629CB126-FICuS-01-52','CD34A616629CB126-FICTS-01-31','D92E42D71B4B8C3E-uuuuu-01-27','InChI=1S/C9H14O2.C9H16O2.C7H12O2/c1-7-6-10-8-4-2-3-5-9(8)11-7;1-2-5-9-8(4-1)10-6-3-7-11-9;1-2-4-7-6(3-1)8-5-9-7/h6,8-9H,2-5H2,1H3;8-9H,1-7H2;6-7H,1-5H2','InChIKey=YYKAHNQPAZCBLK-UHFFFAOYSA-N','C1CCC2OCOC2C1.C1COC2CCCCC2OC1.CC1=COC2CCCCC2O1','1'),
	(109928,4,0,NULL,'Consistent with Molecular Formula','C18H28O6',340.4156,NULL,'7082F059959E633F-FICuS-01-4A','7082F059959E633F-FICTS-01-29','2F81AFC88C8A2115-uuuuu-01-16','InChI=1S/2C9H14O3/c2*1-5-7(2)11-6-8(3)12-9(4)10/h2*1,7-8H,6H2,2-4H3','InChIKey=BZDGNPWDIQREBY-UHFFFAOYSA-N','C#CC(C)OCC(C)OC(C)=O.C#CC(C)OCC(C)OC(C)=O','1'),
	(109929,2,0,'55702-66-4','Consistent with Molecular Formula','C8H14O2',142.1974,'1-Butyne, 3-(2-methoxypropoxy)-','43F0382B1D615C43-FICuS-01-3E','43F0382B1D615C43-FICTS-01-1D','43F0382B1D615C43-uuuuu-01-ED','InChI=1S/C8H14O2/c1-5-7(2)10-6-8(3)9-4/h1,7-8H,6H2,2-4H3','InChIKey=PAADLSPKMNKTRP-UHFFFAOYSA-N','C#CC(C)OCC(C)OC','1'),
	(109930,4,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'8CC285E106FAEEF2-FICuS-01-89','8CC285E106FAEEF2-FICTS-01-68','8441835F02565A51-uuuuu-01-D6','InChI=1S/2C7H12O2/c2*1-4-7(3)8-5-6(2)9-7/h2*4,6H,1,5H2,2-3H3','InChIKey=PJQQRFOVGBHPTF-UHFFFAOYSA-N','C=CC1(C)OCC(C)O1.C=CC1(C)OCC(C)O1','1'),
	(109931,2,0,NULL,'Consistent with Molecular Formula','C23H48BrN',418.5429,NULL,'BEE760AC8E61EE73-FICuS-01-8C','BEE760AC8E61EE73-FICTS-01-6B','73AA4AC5DCEDB426-uuuuu-01-3D','InChI=1S/C23H48N.BrH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-24(3)22-20-23(24)2;/h23H,4-22H2,1-3H3;1H/q+1;/p-1','InChIKey=RBUITEJQUSSLIY-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+]1(C)CCC1C.[Br-]','1'),
	(109932,2,0,NULL,'Consistent with Molecular Formula','C8H17N',127.229,NULL,'2630645B52E2E4A9-FICuS-01-44','2630645B52E2E4A9-FICTS-01-23','2630645B52E2E4A9-uuuuu-01-F3','InChI=1S/C8H17N/c1-6-7(5-9-6)8(2,3)4/h6-7,9H,5H2,1-4H3','InChIKey=CZZDUDASXKWLGP-UHFFFAOYSA-N','CC1NCC1C(C)(C)C','1'),
	(109933,2,0,NULL,'Consistent with Molecular Formula','C12H25N',183.3362,NULL,'061BC89A85CDDAFE-FICuS-01-99','061BC89A85CDDAFE-FICTS-01-78','061BC89A85CDDAFE-uuuuu-01-48','InChI=1S/C12H25N/c1-5-6-7-8-9-13-11(4)12(13)10(2)3/h10-12H,5-9H2,1-4H3','InChIKey=LIIFEIKAUYZGJL-UHFFFAOYSA-N','CCCCCCN1C(C)C1C(C)C','1'),
	(109934,2,0,'3203-94-9','Consistent with Molecular Formula','C8H17N',127.229,'Aziridine, 2-tert-butyl-1,3-dimethyl-, trans-','7A6CC785CEED0968-FICuS-01-87','7A6CC785CEED0968-FICTS-01-66','7A6CC785CEED0968-uuuuu-01-36','InChI=1S/C8H17N/c1-6-7(9(6)5)8(2,3)4/h6-7H,1-5H3','InChIKey=TWGPQRUYJQORNA-UHFFFAOYSA-N','CC1C(C(C)(C)C)N1C','1'),
	(109935,2,0,'6124-87-4','Consistent with Molecular Formula','C9H19N',141.2558,NULL,'6C99B209DFA7C292-FICuS-01-71','6C99B209DFA7C292-FICTS-01-50','6C99B209DFA7C292-uuuuu-01-20','InChI=1S/C9H19N/c1-6-8-7(2)10(8)9(3,4)5/h7-8H,6H2,1-5H3','InChIKey=JZKYOSWWMBPLEJ-UHFFFAOYSA-N','CCC1C(C)N1C(C)(C)C','1'),
	(109936,2,0,'695-01-2','Consistent with Molecular Formula','C7H15N',113.2022,NULL,'BDAAD92FB50A43E1-FICuS-01-89','BDAAD92FB50A43E1-FICTS-01-68','BDAAD92FB50A43E1-uuuuu-01-38','InChI=1S/C7H15N/c1-5(2)8-6(3)7(8)4/h5-7H,1-4H3','InChIKey=IQNNLDGDNXBCLT-UHFFFAOYSA-N','CC(C)N1C(C)C1C','1'),
	(109937,2,0,'55669-84-6','Consistent with Molecular Formula','C10H19NO2',185.2656,'1-Aziridineacetic acid, 2-methyl-3-(1-methylethyl)-, ethyl ester, trans-','0C9EB6CFE673B133-FICuS-01-77','0C9EB6CFE673B133-FICTS-01-56','0C9EB6CFE673B133-uuuuu-01-26','InChI=1S/C10H19NO2/c1-5-13-9(12)6-11-8(4)10(11)7(2)3/h7-8,10H,5-6H2,1-4H3','InChIKey=WJIKQZLTSPXKBX-UHFFFAOYSA-N','CCOC(=O)CN1C(C)C1C(C)C','1'),
	(109938,2,0,'6124-84-1','Consistent with Molecular Formula','C9H19N',141.2558,'Aziridine, 1,2-diisopropyl-3-methyl-, trans-','550DFBFA6172C29C-FICuS-01-75','550DFBFA6172C29C-FICTS-01-54','550DFBFA6172C29C-uuuuu-01-24','InChI=1S/C9H19N/c1-6(2)9-8(5)10(9)7(3)4/h6-9H,1-5H3','InChIKey=ANQWPSVUXKSOOT-UHFFFAOYSA-N','CC(C)C1C(C)N1C(C)C','1'),
	(109939,0,0,'55702-31-3','Consistent with Molecular Formula','C11H15N',161.2462,'Azetidine, 3-methyl-1-(phenylmethyl)-','E6FE2F87D498C4E2-FICuS-01-8B','E6FE2F87D498C4E2-FICTS-01-6A','E6FE2F87D498C4E2-uuuuu-01-3A','InChI=1S/C11H15N/c1-10-7-12(8-10)9-11-5-3-2-4-6-11/h2-6,10H,7-9H2,1H3','InChIKey=ZIWCHAZURPWYCB-UHFFFAOYSA-N','CC1CN(Cc2ccccc2)C1',NULL),
	(109940,1,0,'55683-32-4','Consistent with Molecular Formula','C7H15N',113.2022,'Azetidine, 2-methyl-1-(1-methylethyl)-','1AC097BBCC5ECD04-FICuS-01-8B','1AC097BBCC5ECD04-FICTS-01-6A','1AC097BBCC5ECD04-uuuuu-01-3A','InChI=1S/C7H15N/c1-6(2)8-5-4-7(8)3/h6-7H,4-5H2,1-3H3','InChIKey=CQQJEEDAAJIWFK-UHFFFAOYSA-N','CC(C)N1CCC1C','1'),
	(109941,1,0,'51764-32-0','Consistent with Molecular Formula','C5H11N',85.1486,'Azetidine, 1,2-dimethyl-','B3E78A816ED60B41-FICuS-01-66','B3E78A816ED60B41-FICTS-01-45','B3E78A816ED60B41-uuuuu-01-15','InChI=1S/C5H11N/c1-5-3-4-6(5)2/h5H,3-4H2,1-2H3','InChIKey=MKPZDBNKUJHYCK-UHFFFAOYSA-N','CC1CCN1C','1'),
	(109942,0,0,'55702-65-3','Consistent with Molecular Formula','C8H17N',127.229,'Azetidine, 1-(1,1-dimethylethyl)-3-methyl-','3054CA99B7674B1F-FICuS-01-5C','3054CA99B7674B1F-FICTS-01-3B','3054CA99B7674B1F-uuuuu-01-0B','InChI=1S/C8H17N/c1-7-5-9(6-7)8(2,3)4/h7H,5-6H2,1-4H3','InChIKey=SXVVZDGUUBJBAC-UHFFFAOYSA-N','CC1CN(C(C)(C)C)C1',NULL),
	(109943,0,0,'55683-33-5','Consistent with Molecular Formula','C7H15N',113.2022,'Azetidine, 3-methyl-1-(1-methylethyl)-','21B420E683C9E2DA-FICuS-01-60','21B420E683C9E2DA-FICTS-01-3F','21B420E683C9E2DA-uuuuu-01-0F','InChI=1S/C7H15N/c1-6(2)8-4-7(3)5-8/h6-7H,4-5H2,1-3H3','InChIKey=KPNYOOMMOWCAND-UHFFFAOYSA-N','CC1CN(C(C)C)C1',NULL),
	(109944,0,0,'13156-04-2','Consistent with Molecular Formula','C7H15NO',129.2016,'1-tert-Butyl-3-azetidinol\n3-Azetidinol, 1-(1,1-dimethylethyl)-\n3-Azetidinol, 1-tert-butyl-','E152837206C9F72F-FICuS-01-4F','E152837206C9F72F-FICTS-01-2E','E152837206C9F72F-uuuuu-01-FE','InChI=1S/C7H15NO/c1-7(2,3)8-4-6(9)5-8/h6,9H,4-5H2,1-3H3','InChIKey=SSQMTFZAUDZFTK-UHFFFAOYSA-N','CC(C)(C)N1CC(O)C1',NULL),
	(109945,1,0,'55702-57-3','Consistent with Molecular Formula','C10H13N',147.2194,'Azetidine, 2-methyl-1-phenyl-','7D24F01B5CE772CC-FICuS-01-74','7D24F01B5CE772CC-FICTS-01-53','7D24F01B5CE772CC-uuuuu-01-23','InChI=1S/C10H13N/c1-9-7-8-11(9)10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=QZUZWEHGQZQTAF-UHFFFAOYSA-N','CC1CCN1c1ccccc1','1'),
	(109946,1,0,'7730-40-7','Consistent with Molecular Formula','C11H15N',161.2462,'Azetidine, 2-methyl-1-(phenylmethyl)-\nAzetidine, 1-benzyl-2-methyl-','3DC79BDE115FD795-FICuS-01-82','3DC79BDE115FD795-FICTS-01-61','3DC79BDE115FD795-uuuuu-01-31','InChI=1S/C11H15N/c1-10-7-8-12(10)9-11-5-3-2-4-6-11/h2-6,10H,7-9H2,1H3','InChIKey=ASHXUACJFCZHLR-UHFFFAOYSA-N','CC1CCN1Cc1ccccc1','1'),
	(109947,3,0,'57615-42-6','Consistent with Molecular Formula','C8H10Cl2',177.073,NULL,'FF73EDB5E3C5DD42-FICuS-01-9B','FF73EDB5E3C5DD42-FICTS-01-7A','FF73EDB5E3C5DD42-uuuuu-01-4A','InChI=1S/C8H10Cl2/c9-7-4-5-1-2-6(3-5)8(7)10/h4-6,8H,1-3H2','InChIKey=RQQXREWCMYDFMH-UHFFFAOYSA-N','ClC1=CC2CCC(C2)C1Cl','1'),
	(109948,1,0,'4736-38-3','Consistent with Molecular Formula','C8H13ClO2',176.6425,NULL,'77DDC89E425FCB07-FICuS-01-83','77DDC89E425FCB07-FICTS-01-62','77DDC89E425FCB07-uuuuu-01-32','InChI=1S/C8H13ClO2/c9-7-3-1-2-4-8(7)11-6-5-10/h3,8,10H,1-2,4-6H2','InChIKey=UIKWJJBVKJIUJE-UHFFFAOYSA-N','OCCOC1CCCC=C1Cl','1'),
	(109949,2,0,'2415-79-4','Consistent with Molecular Formula','C7H10Br2',253.964,NULL,'4BE311F593D83360-FICuS-01-46','4BE311F593D83360-FICTS-01-25','4BE311F593D83360-uuuuu-01-F5','InChI=1S/C7H10Br2/c8-7(9)5-3-1-2-4-6(5)7/h5-6H,1-4H2','InChIKey=IFLNHZYJRFDRRU-UHFFFAOYSA-N','BrC1(Br)C2CCCCC21','1'),
	(109950,1,0,'61692-13-5','Consistent with Molecular Formula','C9H15BrO2',235.1203,NULL,'F42D70C9FE85C7A5-FICuS-01-82','F42D70C9FE85C7A5-FICTS-01-61','F42D70C9FE85C7A5-uuuuu-01-31','InChI=1S/C9H15BrO2/c10-8-4-2-1-3-5-9(8)12-7-6-11/h4,9,11H,1-3,5-7H2','InChIKey=NWZWFNUGJRBAKY-UHFFFAOYSA-N','OCCOC1CCCCC=C1Br','1'),
	(109951,0,0,'930-66-5','Consistent with Molecular Formula','C6H9Cl',116.5901,'1-Chlorocyclohexene\nCyclohexene, 1-chloro-\nCyclohexene, 1-chloro-','6A14E1031A5F7B44-FICuS-01-4A','6A14E1031A5F7B44-FICTS-01-29','6A14E1031A5F7B44-uuuuu-01-F9','InChI=1S/C6H9Cl/c7-6-4-2-1-3-5-6/h4H,1-3,5H2','InChIKey=BUAKPITZELZWNI-UHFFFAOYSA-N','ClC1=CCCCC1',NULL),
	(109952,2,0,'49826-43-9','Consistent with Molecular Formula','C8H11I',234.0794,'Bicyclo[3.2.1]oct-2-ene, 3-iodo-','F0FACE5EDCB0CEC6-FICuS-01-C0','F0FACE5EDCB0CEC6-FICTS-01-9F','F0FACE5EDCB0CEC6-uuuuu-01-6F','InChI=1S/C8H11I/c9-8-4-6-1-2-7(3-6)5-8/h4,6-7H,1-3,5H2','InChIKey=GTGJSNGNHJMONL-UHFFFAOYSA-N','IC1=CC2CCC(C1)C2','1'),
	(109953,0,0,'23230-96-8','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'5CD8A8CF6B6035A3-FICuS-01-77','5CD8A8CF6B6035A3-FICTS-01-56','5CD8A8CF6B6035A3-uuuuu-01-26','InChI=1S/C10H21NO/c1-9(7-11(5)6)8-12-10(2,3)4/h1,7-8H2,2-6H3','InChIKey=KYBVFCVXWHOFSB-UHFFFAOYSA-N','C=C(COC(C)(C)C)CN(C)C',NULL),
	(109954,0,1,NULL,'Consistent with Molecular Formula','C11H13BrClNO2S',338.6462,NULL,'53FF3EF2AC257642-FICuS-01-69','53FF3EF2AC257642-FICTS-01-48','53FF3EF2AC257642-uuuuu-01-18','InChI=1S/C11H13BrClNO2S/c1-9(7-13)8-14(2)17(15,16)11-5-3-10(12)4-6-11/h3-7H,8H2,1-2H3','InChIKey=QACGWTADEGWDIV-UHFFFAOYSA-N','C/C(=C\\Cl)CN(C)S(=O)(=O)c1ccc(Br)cc1','1'),
	(109955,0,1,NULL,'Consistent with Molecular Formula','C11H13BrClNO2S',338.6462,NULL,'53FF3EF2AC257642-FICuS-01-69','53FF3EF2AC257642-FICTS-01-48','53FF3EF2AC257642-uuuuu-01-18','InChI=1S/C11H13BrClNO2S/c1-9(7-13)8-14(2)17(15,16)11-5-3-10(12)4-6-11/h3-7H,8H2,1-2H3','InChIKey=QACGWTADEGWDIV-UHFFFAOYSA-N','C/C(=C\\Cl)CN(C)S(=O)(=O)c1ccc(Br)cc1','1'),
	(109956,0,1,'59892-10-3','Consistent with Molecular Formula','C6H11ClO',134.6053,'Ether, 2-chloro-1-methylvinylisopropyl, (E)-','0E0713941CEA0E72-FICuS-01-4C','0E0713941CEA0E72-FICTS-01-2B','32767E3897293D3A-uuuuu-01-F5','InChI=1S/C6H11ClO/c1-5(2)8-6(3)4-7/h4-5H,1-3H3/b6-4-','InChIKey=FTTLTHNTYOVBNY-XQRVVYSFSA-N','C/C(=C/Cl)OC(C)C','1'),
	(109957,0,2,NULL,'Consistent with Molecular Formula','C10H20Cl2N2',239.1874,NULL,'1ADF6EB29BCCC4B9-FICuS-01-A5','1ADF6EB29BCCC4B9-FICTS-01-84','09B5259189444397-uuuuu-01-D7','InChI=1S/2C5H10ClN/c2*1-5(3-6)4-7-2/h2*3,7H,4H2,1-2H3','InChIKey=MMQQJVPOMPLWLX-UHFFFAOYSA-N','CNC/C(C)=C/Cl.CNC/C(C)=C/Cl','1'),
	(109958,0,1,'58369-89-4','Consistent with Molecular Formula','C5H9ClO',120.5785,NULL,'ABDEE18575DEA4A4-FICuS-01-95','ABDEE18575DEA4A4-FICTS-01-74','ABDEE18575DEA4A4-uuuuu-01-44','InChI=1S/C5H9ClO/c1-5(3-6)4-7-2/h3H,4H2,1-2H3','InChIKey=GAOGDWJPCWMVAG-UHFFFAOYSA-N','COC/C(C)=C/Cl','1'),
	(109959,0,1,'89089-31-6','Consistent with Molecular Formula','C4H7BrO',151.0027,NULL,'9115BD458C5C03CE-FICuS-01-64','9115BD458C5C03CE-FICTS-01-43','9115BD458C5C03CE-uuuuu-01-13','InChI=1S/C4H7BrO/c1-4(2-5)3-6/h2,6H,3H2,1H3','InChIKey=VFZCSFMDONRPQB-UHFFFAOYSA-N','C/C(=C\\Br)CO','1'),
	(109960,0,1,'23240-38-2','Consistent with Molecular Formula','C7H13BrO',193.0831,NULL,'D3A1D1B24F235651-FICuS-01-49','D3A1D1B24F235651-FICTS-01-28','D3A1D1B24F235651-uuuuu-01-F8','InChI=1S/C7H13BrO/c1-6(2)9-5-7(3)4-8/h4,6H,5H2,1-3H3','InChIKey=JFQBDIJIHIRNHE-UHFFFAOYSA-N','C/C(=C\\Br)COC(C)C','1'),
	(109961,0,1,'23240-40-6','Consistent with Molecular Formula','C8H15ClO',162.6589,NULL,'95154676840BC0CA-FICuS-01-47','95154676840BC0CA-FICTS-01-26','95154676840BC0CA-uuuuu-01-F6','InChI=1S/C8H15ClO/c1-7(5-9)6-10-8(2,3)4/h5H,6H2,1-4H3','InChIKey=GJJLETTWKZFMDD-UHFFFAOYSA-N','C/C(=C\\Cl)COC(C)(C)C','1'),
	(109962,0,1,'23240-32-6','Consistent with Molecular Formula','C5H9BrO',165.0295,NULL,'9687AC2466732A23-FICuS-01-3D','9687AC2466732A23-FICTS-01-1C','9687AC2466732A23-uuuuu-01-EC','InChI=1S/C5H9BrO/c1-5(3-6)4-7-2/h3H,4H2,1-2H3','InChIKey=STBHJGLPXUSCOR-UHFFFAOYSA-N','COC/C(C)=C/Br','1'),
	(109963,0,1,'23240-44-0','Consistent with Molecular Formula','C7H14ClN',147.6473,'Allylamine, 3-chloro-N-isopropyl-2-methyl-, (E)-','F562707C43DC8C6B-FICuS-01-6C','F562707C43DC8C6B-FICTS-01-4B','F562707C43DC8C6B-uuuuu-01-1B','InChI=1S/C7H14ClN/c1-6(2)9-5-7(3)4-8/h4,6,9H,5H2,1-3H3','InChIKey=UZLGZQDSPBTDIC-UHFFFAOYSA-N','C/C(=C\\Cl)CNC(C)C','1'),
	(109964,0,1,'23240-34-8','Consistent with Molecular Formula','C6H11ClO',134.6053,NULL,'3A284E20666F6F6F-FICuS-01-60','3A284E20666F6F6F-FICTS-01-3F','3A284E20666F6F6F-uuuuu-01-0F','InChI=1S/C6H11ClO/c1-3-8-5-6(2)4-7/h4H,3,5H2,1-2H3','InChIKey=GTWUFKWWSZNLSY-UHFFFAOYSA-N','CCOC/C(C)=C/Cl','1'),
	(109965,1,0,NULL,'Consistent with Molecular Formula','C18H22ClNO2S',351.8903,NULL,'AFAC50C91467CFC1-FICuS-01-82','AFAC50C91467CFC1-FICTS-01-61','AF50F72C2BEA168F-uuuuu-01-33','InChI=1S/C18H21NO2S.ClH/c1-18(2,22-12-16(19)17(20)21)15-10-8-14(9-11-15)13-6-4-3-5-7-13;/h3-11,16H,12,19H2,1-2H3,(H,20,21);1H','InChIKey=YEGPHAYSFJQCGG-UHFFFAOYSA-N','CC(C)(SCC(N)C(=O)O)c1ccc(-c2ccccc2)cc1.Cl','1'),
	(109966,1,0,NULL,'Consistent with Molecular Formula','C39H46N2O2S2',638.9246,'Alanine, N-2-thenylidene-3-(tritylthio)-, compd. with dicyclohexylamine (1:1), DL-\nDL-Cysteine, N-(2-thienylmethylene)-S-(triphenylmethyl)-, compd. with N-cyclohexylcyclohexanamine (1:1)','B69A6ACE406BF0F3-FICuS-01-83','B69A6ACE406BF0F3-FICTS-01-62','BED36DF7B96E8FC2-uuuuu-01-54','InChI=1S/C27H23NO2S2.C12H23N/c29-26(30)25(28-19-24-17-10-18-31-24)20-32-27(21-11-4-1-5-12-21,22-13-6-2-7-14-22)23-15-8-3-9-16-23;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-19,25H,20H2,(H,29,30);11-13H,1-10H2/b28-19+;','InChIKey=NVWRBRLAFVILLU-SOQZJLQASA-N','C1CCC(NC2CCCCC2)CC1.O=C(O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)/N=C/c1cccs1','1'),
	(109967,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O5S2',436.54,NULL,'2955D73A18616FCB-FICuS-01-5C','2955D73A18616FCB-FICTS-01-3B','2955D73A18616FCB-uuuuu-01-0B','InChI=1S/C20H24N2O5S2/c1-2-26-18(23)11-21-19(24)17(14-28-13-16-9-6-10-29-16)22-20(25)27-12-15-7-4-3-5-8-15/h3-10,17H,2,11-14H2,1H3,(H,21,24)(H,22,25)','InChIKey=AQVKQCKCPBIQQV-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CSCc1cccs1)NC(=O)OCc1ccccc1','1'),
	(109968,1,0,NULL,'Consistent with Molecular Formula','C14H17NO6S2',359.4114,NULL,'4A9488794FB0D616-FICuS-01-56','4A9488794FB0D616-FICTS-01-35','4A9488794FB0D616-uuuuu-01-05','InChI=1S/C14H17NO6S2/c1-19-12(16)11(9-22-23-14(18)20-2)15-13(17)21-8-10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3,(H,15,17)','InChIKey=HEOSKKDXTMTGHM-UHFFFAOYSA-N','COC(=O)SSCC(NC(=O)OCc1ccccc1)C(=O)OC','1'),
	(109969,1,0,NULL,'Consistent with Molecular Formula','C17H22N2O7S2',430.49,NULL,'CE6E8D392BBABB73-FICuS-01-97','CE6E8D392BBABB73-FICTS-01-76','CE6E8D392BBABB73-uuuuu-01-46','InChI=1S/C17H22N2O7S2/c1-3-25-14(20)9-18-15(21)13(11-27-28-17(23)24-2)19-16(22)26-10-12-7-5-4-6-8-12/h4-8,13H,3,9-11H2,1-2H3,(H,18,21)(H,19,22)','InChIKey=ZOAACMCSCUELCX-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CSSC(=O)OC)NC(=O)OCc1ccccc1','1'),
	(109970,1,0,NULL,'Consistent with Molecular Formula','C16H18ClN3O6',383.7877,NULL,'B239FD41E3465F68-FICuS-01-61','B239FD41E3465F68-FICTS-01-40','B2C55AA4DCCB8626-uuuuu-01-2F','InChI=1S/C16H17N3O6.ClH/c1-8-16(21)13(9(6-20)5-17-8)15-14-10(7-25-18-15)12(24-2)4-3-11(14)19(22)23;/h3-5,15,18,20-21H,6-7H2,1-2H3;1H','InChIKey=OIHFJXWOGXEQPJ-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c2c1CONC2c1c(CO)cnc(C)c1O.Cl','1'),
	(109971,3,0,'4494-26-2','Consistent with Molecular Formula','C10H12N2O6',256.2146,'5-Pyrimidinecarboxaldehyde, 1-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-1,2,3,4-tetrahydro-2,4-dioxo-','B73B1684ADF4BBC9-FICuS-01-87','B73B1684ADF4BBC9-FICTS-01-66','B73B1684ADF4BBC9-uuuuu-01-36','InChI=1S/C10H12N2O6/c13-3-5-2-12(10(17)11-9(5)16)8-1-6(15)7(4-14)18-8/h2-3,6-8,14-15H,1,4H2,(H,11,16,17)','InChIKey=MVORBLZUGBSUNB-UHFFFAOYSA-N','O=Cc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(109972,0,2,'31368-35-1','Consistent with Molecular Formula','C16H11ClFNO4S',367.7786,NULL,'135F1E33B5F896B1-FICuS-01-59','135F1E33B5F896B1-FICTS-01-38','135F1E33B5F896B1-uuuuu-01-08','InChI=1S/C16H11ClFNO4S/c17-16-11-15(24(18,22)23)9-8-13(16)6-2-1-4-12-5-3-7-14(10-12)19(20)21/h1-11H','InChIKey=QWNWLAJAFLADNQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/C=C/c2ccc(S(=O)(=O)F)cc2Cl)c1','1'),
	(109973,0,0,'454-66-0','Consistent with Molecular Formula','C7H7FO2S',174.1895,'m-Toluenesulfonyl fluoride','978482D6E416533C-FICuS-01-45','978482D6E416533C-FICTS-01-24','978482D6E416533C-uuuuu-01-F4','InChI=1S/C7H7FO2S/c1-6-3-2-4-7(5-6)11(8,9)10/h2-5H,1H3','InChIKey=FLCUZUIABCLFMQ-UHFFFAOYSA-N','Cc1cccc(S(=O)(=O)F)c1',NULL),
	(109974,0,0,'24893-02-5','Consistent with Molecular Formula','C25H21BrFO2PS',515.3759,'Phosphonium, [m-(fluorosulfonyl)benzyl]triphenyl-, bromide','197FF1AF42CBE1D8-FICuS-01-89','197FF1AF42CBE1D8-FICTS-01-68','D432DBC61047BB8D-uuuuu-01-1E','InChI=1S/C25H21FO2PS.BrH/c26-30(27,28)25-18-10-11-21(19-25)20-29(22-12-4-1-5-13-22,23-14-6-2-7-15-23)24-16-8-3-9-17-24;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=DKFYDSJDTVDICR-UHFFFAOYSA-M','O=S(=O)(F)c1cccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c1.[Br-]',NULL),
	(109975,0,2,'31368-27-1','Consistent with Molecular Formula','C16H11ClFNO4S',367.7786,NULL,'6C4A4D93F6223AB7-FICuS-01-66','6C4A4D93F6223AB7-FICTS-01-45','6C4A4D93F6223AB7-uuuuu-01-15','InChI=1S/C16H11ClFNO4S/c17-16-11-14(19(20)21)9-8-13(16)6-2-1-4-12-5-3-7-15(10-12)24(18,22)23/h1-11H','InChIKey=DWXIKJQRMKNLET-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C=C/c2cccc(S(=O)(=O)F)c2)c(Cl)c1','1'),
	(109976,0,0,NULL,'Consistent with Molecular Formula','C22H20ClFN4O9S',570.9328,NULL,'686D101AAC4E60AD-FICuS-01-6A','686D101AAC4E60AD-FICTS-01-49','A5F08F006E987308-uuuuu-01-FE','InChI=1S/C16H17ClFNO2S.C6H3N3O7/c17-16-11-14(19)9-8-13(16)6-2-1-4-12-5-3-7-15(10-12)22(18,20)21;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3,5,7-11H,1-2,4,6,19H2;1-2,10H','InChIKey=KMDRNVADPXLSOM-UHFFFAOYSA-N','Nc1ccc(CCCCc2cccc(S(=O)(=O)F)c2)c(Cl)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(109977,1,0,'3459-07-2','Consistent with Molecular Formula','C7H19NO4S',213.2914,NULL,'65288D1476D1EC99-FICuS-01-59','65288D1476D1EC99-FICTS-01-38','17D1D5088490993B-uuuuu-01-F0','InChI=1S/C7H17N.H2O4S/c1-3-4-5-6-7(2)8;1-5(2,3)4/h7H,3-6,8H2,1-2H3;(H2,1,2,3,4)','InChIKey=ASNSHZBVZYSNTB-UHFFFAOYSA-N','CCCCCC(C)N.O=S(=O)(O)O','1'),
	(109978,0,0,'32900-09-7','Consistent with Molecular Formula','C6H12N2S',144.2342,'N-Allyl-N\'-ethylthiourea\nUrea, 1-allyl-3-ethyl-2-thio-','884049D7949FFA9A-FICuS-01-70','884049D7949FFA9A-FICTS-01-4F','884049D7949FFA9A-uuuuu-01-1F','InChI=1S/C6H12N2S/c1-3-5-8-6(9)7-4-2/h3H,1,4-5H2,2H3,(H2,7,8,9)','InChIKey=MMNIUSWSBKDYQT-UHFFFAOYSA-N','C=CCNC(=S)NCC',NULL),
	(109979,0,0,NULL,'Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'E2EC092A91113BDC-FICuS-01-6A','E2EC092A91113BDC-FICTS-01-49','E2EC092A91113BDC-uuuuu-01-19','InChI=1S/C16H18N2/c1-13-6-4-5-7-16(13)17-12-14-8-10-15(11-9-14)18(2)3/h4-12H,1-3H3','InChIKey=CHVTVWWPOOMSEF-UHFFFAOYSA-N','Cc1ccccc1/N=C/c1ccc(N(C)C)cc1',NULL),
	(109980,0,0,'3246-78-4','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'645FDA30A153BEEA-FICuS-01-7B','645FDA30A153BEEA-FICTS-01-5A','645FDA30A153BEEA-uuuuu-01-2A','InChI=1S/C15H15NO/c1-12-3-7-14(8-4-12)16-11-13-5-9-15(17-2)10-6-13/h3-11H,1-2H3','InChIKey=BSINSMVDCTUMHQ-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccc(C)cc2)cc1',NULL),
	(109981,0,0,NULL,'Consistent with Molecular Formula','C15H24N2O3',280.3662,NULL,'D0E92947946072F3-FICuS-01-44','D0E92947946072F3-FICTS-01-23','D0E92947946072F3-uuuuu-01-F3','InChI=1S/C15H24N2O3/c1-5-19-15(20-6-2)11-17(16-18)14-10-8-7-9-13(14)12(3)4/h7-10,12,15H,5-6,11H2,1-4H3','InChIKey=BCOFJDFHCTXOTG-UHFFFAOYSA-N','CCOC(CN(N=O)c1ccccc1C(C)C)OCC',NULL),
	(109982,0,0,'3665-70-1','Consistent with Molecular Formula','C12H9N3O3',243.2214,'N-Nitroso-4-nitrodiphenylamine\nBenzenamine, 4-nitro-N-nitroso-N-phenyl-\nDiphenylamine, 4-nitro-N-nitroso-','1E71B8509D663A23-FICuS-01-46','1E71B8509D663A23-FICTS-01-25','1E71B8509D663A23-uuuuu-01-F5','InChI=1S/C12H9N3O3/c16-13-14(10-4-2-1-3-5-10)11-6-8-12(9-7-11)15(17)18/h1-9H','InChIKey=HDKIMHWOSSQGFS-UHFFFAOYSA-N','O=NN(c1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(109983,0,0,'80-70-6','Consistent with Molecular Formula','C5H13N3',115.1778,'1,1,3,3-Tetramethylguanidine\nN,N,N\',N\'-Tetramethylguanidine\nGuanidine, N,N,N\',N\'-tetramethyl-\nGuanidine, 1,1,3,3-tetramethyl-','9EB4BF1B5C04A277-FICuS-01-73','9EB4BF1B5C04A277-FICTS-01-52','9EB4BF1B5C04A277-uuuuu-01-22','InChI=1S/C5H13N3/c1-7(2)5(6)8(3)4/h6H,1-4H3','InChIKey=KYVBNYUBXIEUFW-UHFFFAOYSA-N','CN(C)C(=N)N(C)C',NULL),
	(109984,0,0,'3682-32-4','Consistent with Molecular Formula','C10H7NO5S',253.229,'1-Naphthalenesulfonic acid, 4-hydroxy-3-nitroso-\n1-Naphthalenesulfonic acid, 4-hydroxy-3-nitroso-','DF4ED7566DD27D9D-FICuS-01-98','DF4ED7566DD27D9D-FICTS-01-77','DF4ED7566DD27D9D-uuuuu-01-47','InChI=1S/C10H7NO5S/c12-10-7-4-2-1-3-6(7)9(17(14,15)16)5-8(10)11-13/h1-5,12H,(H,14,15,16)','InChIKey=GASPSNIEUBWWJU-UHFFFAOYSA-N','O=Nc1cc(S(=O)(=O)O)c2ccccc2c1O',NULL),
	(109985,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'E728610DF5C6FA13-FICuS-01-67','E728610DF5C6FA13-FICTS-01-46','E728610DF5C6FA13-uuuuu-01-16','InChI=1S/C12H11NO2/c1-2-9-7-8-10-5-3-4-6-11(10)12(9)13(14)15/h3-8H,2H2,1H3','InChIKey=IOIHVMWSJFWYDR-UHFFFAOYSA-N','CCc1ccc2ccccc2c1[N+](=O)[O-]',NULL),
	(109986,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN',207.7023,NULL,'0275A2D39DD97EE8-FICuS-01-72','0275A2D39DD97EE8-FICTS-01-51','02890536A254A7A6-uuuuu-01-E2','InChI=1S/C12H13N.ClH/c1-2-9-7-8-10-5-3-4-6-11(10)12(9)13;/h3-8H,2,13H2,1H3;1H','InChIKey=MMFQIGYUMWANNH-UHFFFAOYSA-N','CCc1ccc2ccccc2c1N.Cl',NULL),
	(109987,0,0,NULL,'Consistent with Molecular Formula','C9H9NS',163.2368,NULL,'7C061C0A67E06EA0-FICuS-01-5A','7C061C0A67E06EA0-FICTS-01-39','7C061C0A67E06EA0-uuuuu-01-09','InChI=1S/C9H9NS/c10-8-3-4-9-7(6-8)2-1-5-11-9/h1-4,6H,5,10H2','InChIKey=RZHGWVKYLRZOID-UHFFFAOYSA-N','Nc1ccc2c(c1)C=CCS2',NULL),
	(109988,2,0,'133-37-9','Consistent with Molecular Formula','C4H6O6',150.0878,'Uvic acid\nDL-Tartrate\nRacemic acid\nTraubensaure\ndl-Tartaric acid\nTartaric acid D,L\nParatartaric aicd\n(.+-.)-Tartaric acid\nRacemic tartaric acid\nResolvable tartaric acid\nButanedioic acid, 2,3-dihydroxy-, (R*,R*)-(.+-.)-\nTartaric acid, (.+-.)-','BA24A23AE5BD6ED8-FICuS-01-8E','BA24A23AE5BD6ED8-FICTS-01-6D','BA24A23AE5BD6ED8-uuuuu-01-3D','InChI=1S/C4H6O6/c5-1(3(7)8)2(6)4(9)10/h1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=FEWJPZIEWOKRBE-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(=O)O','1'),
	(109989,0,0,'24367-73-5','Consistent with Molecular Formula','C8H11NS',153.2416,NULL,'9DE8D7B54E33771E-FICuS-01-76','C3D7B7B5416F19DF-FICTS-01-5C','9DE8D7B54E33771E-uuuuu-01-25','InChI=1S/C8H11NS/c1-3-7-5-4-6(2)9-8(7)10/h4-5H,3H2,1-2H3,(H,9,10)','InChIKey=NIZPFGDZXXLTTM-UHFFFAOYSA-N','CCc1ccc(C)[nH]c1=S',NULL),
	(109990,0,0,NULL,'Consistent with Molecular Formula','C9H9ClO4S',248.6807,NULL,'68DFC26B79B8AB32-FICuS-01-7E','68DFC26B79B8AB32-FICTS-01-5D','68DFC26B79B8AB32-uuuuu-01-2D','InChI=1S/C9H9ClO4S/c1-2-6-3-4-7(9(11)12)5-8(6)15(10,13)14/h3-5H,2H2,1H3,(H,11,12)','InChIKey=SKNKEPXGRHVXFL-UHFFFAOYSA-N','CCc1ccc(C(=O)O)cc1S(=O)(=O)Cl',NULL),
	(109991,0,0,'2046-21-1','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'577CF2D4E82141AB-FICuS-01-65','577CF2D4E82141AB-FICTS-01-44','577CF2D4E82141AB-uuuuu-01-14','InChI=1S/C8H14O3/c1-7(9)5-3-4-6-8(10)11-2/h3-6H2,1-2H3','InChIKey=BSBYQAYWPXHLPQ-UHFFFAOYSA-N','COC(=O)CCCCC(C)=O',NULL),
	(109992,0,0,NULL,'Consistent with Molecular Formula','C11H8ClNO4S',285.7015,NULL,'EDF1F72744F407BD-FICuS-01-7C','EDF1F72744F407BD-FICTS-01-5B','EDF1F72744F407BD-uuuuu-01-2B','InChI=1S/C11H8ClNO4S/c1-7-5-6-10(18(12,16)17)11-8(7)3-2-4-9(11)13(14)15/h2-6H,1H3','InChIKey=KMYZRIIMMNMLQL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Cl)c2c([N+](=O)[O-])cccc12',NULL),
	(109993,0,0,'38730-39-1','Consistent with Molecular Formula','C8H8Br2O',279.9586,NULL,'EE1DA3A266F25F77-FICuS-01-7A','EE1DA3A266F25F77-FICTS-01-59','EE1DA3A266F25F77-uuuuu-01-29','InChI=1S/C8H8Br2O/c1-4-3-6(11)8(10)5(2)7(4)9/h3,11H,1-2H3','InChIKey=FXZIOLSEICIRBW-UHFFFAOYSA-N','Cc1cc(O)c(Br)c(C)c1Br',NULL),
	(109994,0,0,NULL,'Consistent with Molecular Formula','C11H19NO2S2',261.3966,NULL,'216340FC95E29730-FICuS-01-38','216340FC95E29730-FICTS-01-17','216340FC95E29730-uuuuu-01-E7','InChI=1S/C11H19NO2S2/c1-2-14-10(13)8-16-11(15)12-9-6-4-3-5-7-9/h9H,2-8H2,1H3,(H,12,15)','InChIKey=HWSNFFTYONIDBT-UHFFFAOYSA-N','CCOC(=O)CSC(=S)NC1CCCCC1',NULL),
	(109995,0,0,'90972-04-6','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'2FED93CC9AE4E4A7-FICuS-01-9E','2FED93CC9AE4E4A7-FICTS-01-7D','2FED93CC9AE4E4A7-uuuuu-01-4D','InChI=1S/C9H9NO/c1-2-8-4-3-7(6-10)5-9(8)11/h3-5,11H,2H2,1H3','InChIKey=VEOXBALAKOUEOA-UHFFFAOYSA-N','CCc1ccc(C#N)cc1O',NULL),
	(109996,0,0,NULL,'Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'F1CB6CB716F29784-FICuS-01-70','F1CB6CB716F29784-FICTS-01-4F','F1CB6CB716F29784-uuuuu-01-1F','InChI=1S/C12H9NO3/c1-8(14)10-6-2-4-9-5-3-7-11(12(9)10)13(15)16/h2-7H,1H3','InChIKey=GFJVYAJJQRSACI-UHFFFAOYSA-N','CC(=O)c1cccc2cccc([N+](=O)[O-])c12',NULL),
	(109997,0,0,'7341-24-4','Consistent with Molecular Formula','C8H10S',138.227,NULL,'A71C460884D5E8E4-FICuS-01-60','A71C460884D5E8E4-FICTS-01-3F','A71C460884D5E8E4-uuuuu-01-0F','InChI=1S/C8H10S/c1-7-4-2-3-5-8(7)6-9/h2-5,9H,6H2,1H3','InChIKey=PJUDFYDAJBQPEA-UHFFFAOYSA-N','Cc1ccccc1CS',NULL),
	(109998,1,0,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'AD43E0783D42AE50-FICuS-01-5F','AD43E0783D42AE50-FICTS-01-3E','AD43E0783D42AE50-uuuuu-01-0E','InChI=1S/C9H12N4O2/c1-2-6(3-7(12)14)9(4-10,5-11)8(13)15/h6H,2-3H2,1H3,(H2,12,14)(H2,13,15)','InChIKey=FMCFNGFTOWPSOJ-UHFFFAOYSA-N','CCC(CC(N)=O)C(C#N)(C#N)C(N)=O','1'),
	(109999,1,0,'2274-50-2','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'973162D52D9761B5-FICuS-01-40','973162D52D9761B5-FICTS-01-1F','973162D52D9761B5-uuuuu-01-EF','InChI=1S/C10H11NO4/c1-6(9(12)13)11-8-5-3-2-4-7(8)10(14)15/h2-6,11H,1H3,(H,12,13)(H,14,15)','InChIKey=QDHUFUMCOCIMMV-UHFFFAOYSA-N','CC(Nc1ccccc1C(=O)O)C(=O)O','1'),
	(110000,0,0,'51621-72-8','Consistent with Molecular Formula','C13H12S',200.2978,NULL,'E6137E5F7A40CF53-FICuS-01-6A','E6137E5F7A40CF53-FICTS-01-49','E6137E5F7A40CF53-uuuuu-01-19','InChI=1S/C13H12S/c1-2-10-14-13-9-5-7-11-6-3-4-8-12(11)13/h2-9H,1,10H2','InChIKey=URHPUOKZCKXKAC-UHFFFAOYSA-N','C=CCSc1cccc2ccccc12',NULL),
	(110001,0,0,'20532-28-9','Consistent with Molecular Formula','C8H7NS',149.21,'Benzo[b]thiophen-5-amine','931605A4AF762842-FICuS-01-38','931605A4AF762842-FICTS-01-17','931605A4AF762842-uuuuu-01-E7','InChI=1S/C8H7NS/c9-7-1-2-8-6(5-7)3-4-10-8/h1-5H,9H2','InChIKey=ZUPYTANKWDPRDP-UHFFFAOYSA-N','Nc1ccc2sccc2c1',NULL),
	(110002,0,0,NULL,'Consistent with Molecular Formula','C11H9KNO5S',306.3538,NULL,'D296EF335AC440C5-FICuS-01-66','D296EF335AC440C5-FICTS-01-45','6FAB06CA3BBE3471-uuuuu-01-2A','InChI=1S/C11H9NO5S.K/c1-7-5-6-10(18(15,16)17)11-8(7)3-2-4-9(11)12(13)14;/h2-6H,1H3,(H,15,16,17);/q;+1','InChIKey=WOSVZNZKDBKULB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)c2c([N+](=O)[O-])cccc12.[K+]',NULL),
	(110003,0,0,'28988-26-3','Consistent with Molecular Formula','C8H7NS',149.21,NULL,'C5A9F150E8EF073A-FICuS-01-78','C5A9F150E8EF073A-FICTS-01-57','C5A9F150E8EF073A-uuuuu-01-27','InChI=1S/C8H7NS/c1-6-4-8-7(5-9-6)2-3-10-8/h2-5H,1H3','InChIKey=LGLICFZQNLVOLJ-UHFFFAOYSA-N','Cc1cc2sccc2cn1',NULL),
	(110004,0,0,'42144-78-5','Consistent with Molecular Formula','C7H8ClNO',157.5993,NULL,'D40F5E3082F4366B-FICuS-01-57','D40F5E3082F4366B-FICTS-01-36','D40F5E3082F4366B-uuuuu-01-06','InChI=1S/C7H8ClNO/c1-2-10-7-5-3-4-6(8)9-7/h3-5H,2H2,1H3','InChIKey=AMSLPXHLKHZWBJ-UHFFFAOYSA-N','CCOc1cccc(Cl)n1',NULL),
	(110005,0,0,'16879-02-0','Consistent with Molecular Formula','C5H4ClNO',129.5457,'6-Chloro-2-pyridone\n6-Chloro-2-pyridinol\n6-Chloro-2(1H)-pyridinone\n2-Chloro-6-hydroxypyridine\n2(1H)-Pyridinone, 6-chloro-\n2(1H)-Pyridone, 6-chloro-','C55E47D303CD11AC-FICuS-01-6B','D55665D1D5C4F29D-FICTS-01-4F','C55E47D303CD11AC-uuuuu-01-1A','InChI=1S/C5H4ClNO/c6-4-2-1-3-5(8)7-4/h1-3H,(H,7,8)','InChIKey=CLNNBQDAAGDAHI-UHFFFAOYSA-N','O=c1cccc(Cl)[nH]1',NULL),
	(110006,0,0,'21013-47-8','Consistent with Molecular Formula','C10H9NO4S',239.2454,NULL,'4BC3D11680771DC6-FICuS-01-53','4BC3D11680771DC6-FICTS-01-32','4BC3D11680771DC6-uuuuu-01-02','InChI=1S/C10H9NO4S/c11-6-1-2-7-8(5-6)9(12)3-4-10(7)16(13,14)15/h1-5,12H,11H2,(H,13,14,15)','InChIKey=NWGAZJKRHMBSCV-UHFFFAOYSA-N','Nc1ccc2c(S(=O)(=O)O)ccc(O)c2c1',NULL),
	(110007,0,0,'531-86-2','Consistent with Molecular Formula','C12H14N2O4S',282.3136,'Benzidine sulfate\nWLN: ZR DR DZ &S-O4\n[1,1\'-Biphenyl]-4,4\'-diamine, sulfate (1:1)\nBenzidine, sulfate (1:1)','2F5B2E4B111E5481-FICuS-01-4D','2F5B2E4B111E5481-FICTS-01-2C','5DA27657E35F2123-uuuuu-01-F6','InChI=1S/C12H12N2.H2O4S/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10;1-5(2,3)4/h1-8H,13-14H2;(H2,1,2,3,4)','InChIKey=ZOXJIQNURSAHRV-UHFFFAOYSA-N','Nc1ccc(-c2ccc(N)cc2)cc1.O=S(=O)(O)O',NULL),
	(110008,0,0,'3412-76-8','Consistent with Molecular Formula','C16H21?ClN2',276.8083,'Dbed dihydrochloride\nN,N\'-Dibenzylethylenediamine dihydrochloride\nWLN: R1M2M1R &GH &GH\n1,2-Ethanediamine, N,N\'-bis(phenylmethyl)-, dihydrochloride\nEthylenediamine, N,N\'-dibenzyl-, dihydrochloride','5A4F276F00EDC7F8-FICuS-01-7D','5A4F276F00EDC7F8-FICTS-01-5C','5A4F276F00EDC7F8-uuuuu-01-2C','InChI=1S/C16H20N2.ClH/c1-3-7-15(8-4-1)13-17-11-12-18-14-16-9-5-2-6-10-16;/h1-10,17-18H,11-14H2;1H','InChIKey=GGEOPBCYUOTKQX-UHFFFAOYSA-N','*.Cl.c1ccc(CNCCNCc2ccccc2)cc1',NULL),
	(110009,0,0,'3336-58-1','Consistent with Molecular Formula','C2H4F3NO2',131.0543,'Ammonium trifluoroacetate\nAcetic acid, trifluoro-, ammonium salt\nAcetic acid, trifluoro-, ammonium salt','DD3835E7AD74A91B-FICuS-01-7B','DD3835E7AD74A91B-FICTS-01-5A','A01211FD40BD9952-uuuuu-01-F9','InChI=1S/C2HF3O2.H3N/c3-2(4,5)1(6)7;/h(H,6,7);1H3','InChIKey=YCNIBOIOWCTRCL-UHFFFAOYSA-N','N.O=C(O)C(F)(F)F',NULL),
	(110010,0,0,'622-64-0','Consistent with Molecular Formula','C10H17?NO5S',263.308,'Anhaline sulfate\nHordenine sulfate\nHordenine, sulfate\nHordenine sulphate\np-Hydroxy-N,N-dimethylphenethylamine sulfate\nWLN: QR D2N1&1 &S-O4\nPhenol, 4-[2-(dimethylamino)ethyl]-, sulfate (2:1) (salt)\nPhenol, p-[2-(dimethylamino)ethyl]-, sulfate (2:1) (salt)','51E45C8D5A5A373D-FICuS-01-67','51E45C8D5A5A373D-FICTS-01-46','51E45C8D5A5A373D-uuuuu-01-16','InChI=1S/C10H15NO.H2O4S/c1-11(2)8-7-9-3-5-10(12)6-4-9;1-5(2,3)4/h3-6,12H,7-8H2,1-2H3;(H2,1,2,3,4)','InChIKey=OIIQUBZPQJNHQK-UHFFFAOYSA-N','*.CN(C)CCc1ccc(O)cc1.O=S(=O)(O)O',NULL),
	(110011,0,0,'5282-80-4','Consistent with Molecular Formula','C11H28?IN2',315.2601,'Pentamethonium iodide\n1,5-Pentanediaminium, N,N,N,N\',N\',N\'-hexamethyl-, diiodide\nAmmonium, pentamethylenebis[trimethyl-, diiodide','761B383A155219A2-FICuS-01-30','761B383A155219A2-FICTS-01-0F','761B383A155219A2-uuuuu-01-DF','InChI=1S/C11H28N2.HI/c1-12(2,3)10-8-7-9-11-13(4,5)6;/h7-11H2,1-6H3;1H/q+2;/p-1','InChIKey=SDYFKUDXYKLXGV-UHFFFAOYSA-M','*.C[N+](C)(C)CCCCC[N+](C)(C)C.[I-]',NULL),
	(110012,0,0,'139-89-9','Consistent with Molecular Formula','C10H18?N2NaO7',301.2512,'Versenol\nVersen-Ol\nHamp-ol 120\nVersenol 120\nChemcolox 800\nPerma Kleer 80\nTrisodium HEDTA\nHamp-ol Crystals\nMonaquest ICA-120\nDetarol trisodium salt\nPerma Kleer 80 Crystals\nPerma kleer 80 crystals\nPerma kleer 80, crystals\nTrisodium salt of (hydroxyethyl)ethylenediamine\nTrisodium (2-hydroxyethyl)ethylenediaminetriacetate\nTrisodium N-(hydroxyethyl)ethylenediaminetriacetate\nTrisodium N-(2-hydroxyethyl)ethylenediaminetriacetate\nN-Hydroxyethylethylenediaminetriacetic acid trisodium salt\nTrisodium N-hydroxyethylethylenediamine-N,N\',N\'-triacetate\nTrisodium salt N-hydroxyethyl ethylenediaminetriacetic acid\n(Hydroxyethyl)ethylenediaminetriacetic acid, trisodium salt\n(2-Hydroxyethyl)ethylenediaminetriacetic acid, trisodium salt\nTrisodium N-(2-hydroxyethyl)-N,N\',N\'-ethylenediaminetriacetate\nTrisodium N-(2-hydroxyethyl)ethylenediamine-N,N\',N\'-triacetate\nN-(Hydroxyethyl)-N,N\',N\'-ethylenediaminetriacetic acid trisodium salt\nN-(2-Hydroxyethyl)-N,N\',N\'-ethyenediaminetriacetic acid trisodium salt\nN-(2-Hydroxyethyl)-N,N\',N\'-ethylenediaminetriacetic acid trisodium salt\nN-(Carboxymethyl)-N\'-(2-hydroxyethyl)-N,N-ethylenediglycine, trisodium salt\nAcetic acid, [[2-[(carboxymethyl)(2-hydroxyethyl)amino]ethyl]imino]di-, trisodium salt\nGlycine, N-[2-[bis(carboxymethyl)amino]ethyl]-N-(2-hydroxyethyl)-, trisodium salt\nGlycine, N-(carboxymethyl)-N\'-(2-hydroxyethyl)-N,N\'-ethylenedi-, trisodium salt','429CD432C1D029A5-FICuS-01-4F','429CD432C1D029A5-FICTS-01-2E','429CD432C1D029A5-uuuuu-01-FE','InChI=1S/C10H18N2O7.Na/c13-4-3-11(5-8(14)15)1-2-12(6-9(16)17)7-10(18)19;/h13H,1-7H2,(H,14,15)(H,16,17)(H,18,19);/q;+1','InChIKey=AYTRWTSAEIAWNJ-UHFFFAOYSA-N','*.O=C(O)CN(CCO)CCN(CC(=O)O)CC(=O)O.[Na+]',NULL),
	(110013,0,0,'1155-74-4','Consistent with Molecular Formula','C19H34BrN',356.3883,'Morpan TPB\nFixanol VR\nFylomac 90\nMyristylpyridinium bromide\nTetradecylpyridinium bromide\nN-Tetradecylpyridinium bromide\n1-Tetradecylpyridinium bromide\nPyridinium, 1-tetradecyl-, bromide\nPyridinium, 1-tetradecyl-, bromide','2E843E94E964889A-FICuS-01-61','2E843E94E964889A-FICTS-01-40','E3C914FDBBE8D2CF-uuuuu-01-59','InChI=1S/C19H34N.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-14-17-20-18-15-13-16-19-20;/h13,15-16,18-19H,2-12,14,17H2,1H3;1H/q+1;/p-1','InChIKey=HJNAJKBRYDFICV-UHFFFAOYSA-M','CCCCCCCCCCCCCC[n+]1ccccc1.[Br-]',NULL),
	(110014,0,0,'6152-67-6','Consistent with Molecular Formula','C12H11NNaO3S',272.2736,'Sodium diphenylamine-4-sulfonate\nN-Phenylsulfanilic acid, sodium salt\nBenzenesulfonic acid, 4-(phenylamino)-, monosodium salt\nSulfanilic acid, N-phenyl-, sodium salt','81BFA40DE1D42F4B-FICuS-01-7D','81BFA40DE1D42F4B-FICTS-01-5C','0A58480281AF9DE3-uuuuu-01-07','InChI=1S/C12H11NO3S.Na/c14-17(15,16)12-8-6-11(7-9-12)13-10-4-2-1-3-5-10;/h1-9,13H,(H,14,15,16);/q;+1','InChIKey=DGXTZMPQSMIFEC-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(Nc2ccccc2)cc1.[Na+]',NULL),
	(110015,0,2,'56-97-3','Consistent with Molecular Formula','C15H18?BrN4O2',366.2368,'C-434\nTMV-4\nTMB-4\nTMB 4\nC 434\nDipiroxim\nDipyroxime\nTrimedoxime\nTrimedoxime N\nTMB-4 dibromide\nDipiroxim dibromide\nDipyroxim dibromide\nTrimedoxime bromide\nDipiroksim dibromide\n1,3-Bis(N-pyridine-4-aldoxime)propane dibromide\n1,3-Bis(pyridinium-4-aldoxime)propane dibromide\nN,N\'-Trimethylenebis(pyridinium-4-aldoxime) dibromide\n1,1\'-Trimethylenebis(4-aldoximinopyridinium) dibromide\n1,3-Bis(4-hydroxyiminomethylpyridino)propane dibromide\n1,3-Bis(4-formylpyridinium)-propane bisoxide dibromide\n1,1\'-Trimethylenebis(4-formylpyridine bromide) dioxime\n1,1\'-Trimethylenebis(4-formylpyridine oxime) dibromide\nN,N\'-Trimethylenebis(4-formylpyridinium bromide) dioxime\n1,3-Bis(4-hydroxyiminomethylpyridinium)propane dibromide\n1,1\'-Trimethylenebis[4-formylpyridinium bromide] dioxime\n1,1\'-Trimethylenebis(4-formylpyridinium bromide) dioxime\nTrimethylenebis(4-hydroxyiminomethylpyridinium) dibromide\n1,1\'-Trimethylenebis(4-formylpyridinium) dibromide dioxime\n1,3-Trimethylenebis(4-hydroxyiminomethylpyridinium bromide)\n1,3-Bis(4-hydroxyiminomethyl-1-pyridinium)propane dibromide\nPyridinium, 1,1\'-trimethylenebis(4-formyl-, dibromide, dioxime\nPyridinium, 1,1\'-(1,3-propanediyl)bis(4-(hydroxyimino)methyl-, dibromide\nWLN: T6KJ D1UNQ A3- AT6KJ D1UNQ &E 2\nPyridinium, 1,1\'-(1,3-propanediyl)bis[4-[(hydroxyimino)methyl]-, dibromide\nPyridinium, 1,1\'-trimethylenebis[4-formyl-, dibromide, dioxime\n1,3-Propan-bis-(4-hydroxyiminomethyl-pyridinium-(1))-dibromids','C9104405D051E313-FICuS-01-27','C9104405D051E313-FICTS-01-06','C9104405D051E313-uuuuu-01-D6','InChI=1S/C15H16N4O2.BrH/c20-16-12-14-2-8-18(9-3-14)6-1-7-19-10-4-15(5-11-19)13-17-21;/h2-5,8-13H,1,6-7H2;1H/p+1','InChIKey=ZKYZRKAQLUNELL-UHFFFAOYSA-O','*.O/N=C/c1cc[n+](CCC[n+]2ccc(/C=N/O)cc2)cc1.[Br-]','1'),
	(110016,0,0,NULL,'Consistent with Molecular Formula','C26H37BrN2',457.4957,'1H-Benzimidazolium, 1-methyl-3-(phenylmethyl)-2-undecyl-, bromide','50AF9982949DD7F4-FICuS-01-6E','50AF9982949DD7F4-FICTS-01-4D','9DE2B3EBC6118DA1-uuuuu-01-2F','InChI=1S/C26H37N2.BrH/c1-3-4-5-6-7-8-9-10-14-21-26-27(2)24-19-15-16-20-25(24)28(26)22-23-17-12-11-13-18-23;/h11-13,15-20H,3-10,14,21-22H2,1-2H3;1H/q+1;/p-1','InChIKey=AAZZENNIERIVIQ-UHFFFAOYSA-M','CCCCCCCCCCCc1n(C)c2ccccc2[n+]1Cc1ccccc1.[Br-]',NULL),
	(110017,0,0,'541-20-8','Consistent with Molecular Formula','C11H28?BrN2',268.2596,'Lytensium\nPenthonium\nPentamethonium bromide\nPentamethonium dibromide\nPentamethylenebis[trimethylammonium bromide]\n.alpha.,.omega.-Bis(trimethylammonium)pentane dibromide\nWLN: 1K1&1&5K1&1&1 &E 2\n1,5-Pentanediaminium, N,N,N,N\',N\',N\'-hexamethyl-, dibromide\nAmmonium, pentamethylenebis[trimethyl-, dibromide\nC 5','838713FE4AB62FAF-FICuS-01-7C','838713FE4AB62FAF-FICTS-01-5B','838713FE4AB62FAF-uuuuu-01-2B','InChI=1S/C11H28N2.BrH/c1-12(2,3)10-8-7-9-11-13(4,5)6;/h7-11H2,1-6H3;1H/q+2;/p-1','InChIKey=XUAFXWCZGPXPQI-UHFFFAOYSA-M','*.C[N+](C)(C)CCCCC[N+](C)(C)C.[Br-]',NULL),
	(110018,0,0,'64-20-0','Consistent with Molecular Formula','C4H12BrN',154.0495,'Tetramethylammonium bromide\nMethanaminium, N,N,N-trimethyl-, bromide\nAmmonium, tetramethyl-, bromide','13ACBA3E31FED3FC-FICuS-01-99','13ACBA3E31FED3FC-FICTS-01-78','DEE19057637289A9-uuuuu-01-07','InChI=1S/C4H12N.BrH/c1-5(2,3)4;/h1-4H3;1H/q+1;/p-1','InChIKey=DDFYFBUWEBINLX-UHFFFAOYSA-M','C[N+](C)(C)C.[Br-]',NULL),
	(110019,0,0,'55-55-0','Consistent with Molecular Formula','C7H11?NO5S',221.2276,'Metol\nArmol\nVerol\nGenol\nPhotol\nPictol\nGraphol\nMetatyl\nPlanetol\nElon (developer)\nN-Methyl-p-aminophenol sulfate\np-Methylaminophenol sulphate (2:1)\nN-Methyl-4-hydroxyaniline hemisulfate\nPhenol, p-methylamino-, sulfate (salt)\n4-(Methylamino)phenol sulfate (2:1) salt\nWLN: QR DM1 &S-O4\nPhenol, 4-(methylamino)-, sulfate (2:1) (salt)\nPhenol, p-(methylamino)-, sulfate (2:1) (salt)\nElon\nRhodol\np-Methylaminophenol sulfate','611AA926C02677C7-FICuS-01-45','611AA926C02677C7-FICTS-01-24','611AA926C02677C7-uuuuu-01-F4','InChI=1S/C7H9NO.H2O4S/c1-8-6-2-4-7(9)5-3-6;1-5(2,3)4/h2-5,8-9H,1H3;(H2,1,2,3,4)','InChIKey=OHYPPUOVSUINHM-UHFFFAOYSA-N','*.CNc1ccc(O)cc1.O=S(=O)(O)O',NULL),
	(110020,0,0,'69230-87-1','Consistent with Molecular Formula','C5H13N3S2',179.2978,NULL,'CE1D27AD1E1C7EE4-FICuS-01-91','CE1D27AD1E1C7EE4-FICTS-01-70','B33703B7F3D54EAD-uuuuu-01-21','InChI=1S/C5H10N2S2.H3N/c8-5(9)6-7-3-1-2-4-7;/h1-4H2,(H2,6,8,9);1H3','InChIKey=VFBDWVWTIWQCOQ-UHFFFAOYSA-N','N.S=C(S)NN1CCCC1',NULL),
	(110021,0,0,'24621-73-6','Consistent with Molecular Formula','C9H6ClNO2',195.6049,NULL,'A2BA175E6E2C07A3-FICuS-01-6A','A2BA175E6E2C07A3-FICTS-01-49','A2BA175E6E2C07A3-uuuuu-01-19','InChI=1S/C9H6ClNO2/c10-6-2-1-3-7-5(6)4-8(11-7)9(12)13/h1-4,11H,(H,12,13)','InChIKey=VXZHQADIRFFCMJ-UHFFFAOYSA-N','O=C(O)c1cc2c(Cl)cccc2[nH]1',NULL),
	(110022,1,0,NULL,'Consistent with Molecular Formula','C14H28ClNO4',309.8325,NULL,'DFD3494FBB5B6593-FICuS-01-81','DFD3494FBB5B6593-FICTS-01-60','DF2FEEAA84D6BCDD-uuuuu-01-77','InChI=1S/C14H27NO4.ClH/c1-3-5-7-9-18-13(16)11-12(15)14(17)19-10-8-6-4-2;/h12H,3-11,15H2,1-2H3;1H','InChIKey=VUMKHGUAFQZMAB-UHFFFAOYSA-N','CCCCCOC(=O)CC(N)C(=O)OCCCCC.Cl','1'),
	(110023,0,0,'58402-65-6','Consistent with Molecular Formula','C5H7BrN2O2',207.0265,NULL,'C9BDF29EAF98BAE2-FICuS-01-B1','C9BDF29EAF98BAE2-FICTS-01-90','C9BDF29EAF98BAE2-uuuuu-01-60','InChI=1S/C5H7BrN2O2/c1-5(2)3(9)8(6)4(10)7-5/h1-2H3,(H,7,10)','InChIKey=LYXHPJRJBIANDD-UHFFFAOYSA-N','CC1(C)NC(=O)N(Br)C1=O',NULL),
	(110024,0,0,'53608-87-0','Consistent with Molecular Formula','C8H15?NO5',205.2102,NULL,'749E68C57FCAC269-FICuS-01-7B','749E68C57FCAC269-FICTS-01-5A','749E68C57FCAC269-uuuuu-01-2A','InChI=1S/C6H13NO.C2H2O4/c1-5(8)4-6(2,3)7;3-1(4)2(5)6/h4,7H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=PABISXFQAHDPMS-UHFFFAOYSA-N','*.CC(=O)CC(C)(C)N.O=C(O)C(=O)O',NULL),
	(110025,0,0,'85-51-8','Consistent with Molecular Formula','C14H10ClNO3',275.6909,'o-(3-Chloroanthraniloyl)benzoic acid\nBenzoic acid, 2-(2-amino-3-chlorobenzoyl)-\nBenzoic acid, o-(3-chloroanthraniloyl)-','332F8165CD41086F-FICuS-01-49','332F8165CD41086F-FICTS-01-28','332F8165CD41086F-uuuuu-01-F8','InChI=1S/C14H10ClNO3/c15-11-7-3-6-10(12(11)16)13(17)8-4-1-2-5-9(8)14(18)19/h1-7H,16H2,(H,18,19)','InChIKey=ZYRXOBYPDLSHBO-UHFFFAOYSA-N','Nc1c(Cl)cccc1C(=O)c1ccccc1C(=O)O',NULL),
	(110026,0,0,NULL,'Consistent with Molecular Formula','C23H29?NO8',447.484,NULL,'DF0A615289652145-FICuS-01-38','DF0A615289652145-FICTS-01-17','DF0A615289652145-uuuuu-01-E7','InChI=1S/C17H21NO.C6H8O7/c1-18(2)12-13-19-17-11-7-6-10-16(17)14-15-8-4-3-5-9-15;7-3(8)1-6(13,5(11)12)2-4(9)10/h3-11H,12-14H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=ZZYHCCDMBJTROG-UHFFFAOYSA-N','*.CN(C)CCOc1ccccc1Cc1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(110027,0,0,'66073-54-9','Consistent with Molecular Formula','C7H5ClFNO',173.574,NULL,'DE80EA4A0EAC8FD5-FICuS-01-A3','DE80EA4A0EAC8FD5-FICTS-01-82','DE80EA4A0EAC8FD5-uuuuu-01-52','InChI=1S/C7H5ClFNO/c8-4-2-1-3-5(9)6(4)7(10)11/h1-3H,(H2,10,11)','InChIKey=KLOZZZNFJYMTNE-UHFFFAOYSA-N','NC(=O)c1c(F)cccc1Cl',NULL),
	(110028,0,0,'50539-65-6','Consistent with Molecular Formula','C19H13N3O4S',379.3894,'Naphthylazoxine\n7-(1-Naphthylazo)-8-hydroxyquinoline-5-sulfonic acid\n5-Quinolinesulfonic acid, 8-hydroxy-7-(1-naphthalenylazo)-','678638B8D3371C95-FICuS-01-4A','678638B8D3371C95-FICTS-01-29','678638B8D3371C95-uuuuu-01-F9','InChI=1S/C19H13N3O4S/c23-19-16(11-17(27(24,25)26)14-8-4-10-20-18(14)19)22-21-15-9-3-6-12-5-1-2-7-13(12)15/h1-11,23H,(H,24,25,26)','InChIKey=GTBQEEPPEWJTGD-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=N/c2cccc3ccccc23)c(O)c2ncccc12',NULL),
	(110029,0,0,'1141-59-9','Consistent with Molecular Formula','C11H9N3O2',215.211,'PAR\n4-(2-Pyridylazo)resorcinol\n1-(2-Pyridylazo)resorcinol\n4-(2-Pyridlyazo)resorcinol\n4-(2-Pyridylazo)-2-resorcinol\nResorcinol, 4-(2-pyridylazo)-\n1,3-Benzenediol, 4-(2-pyridinylazo)-','577FB7955B851190-FICuS-01-46','577FB7955B851190-FICTS-01-25','577FB7955B851190-uuuuu-01-F5','InChI=1S/C11H9N3O2/c15-8-4-5-9(10(16)7-8)13-14-11-3-1-2-6-12-11/h1-7,15-16H','InChIKey=RJNYNDHYSJRRDW-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccccn2)c(O)c1',NULL),
	(110030,0,0,NULL,'Consistent with Molecular Formula','C17H12N2NaO3',315.2832,NULL,'E3005E5D16701398-FICuS-01-35','E3005E5D16701398-FICTS-01-14','68E7B252760BA130-uuuuu-01-EF','InChI=1S/C17H12N2O3.Na/c20-16-8-7-14(10-15(16)17(21)22)19-18-13-6-5-11-3-1-2-4-12(11)9-13;/h1-10,20H,(H,21,22);/q;+1','InChIKey=FIKJANJWTOTSAA-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc3ccccc3c2)ccc1O.[Na+]',NULL),
	(110031,0,0,'41165-12-2','Consistent with Molecular Formula','C14H15N3',225.2926,NULL,'1B656D0F816B8D62-FICuS-01-5A','1B656D0F816B8D62-FICTS-01-39','1B656D0F816B8D62-uuuuu-01-09','InChI=1S/C14H15N3/c1-10-8-13(9-11(2)14(10)15)17-16-12-6-4-3-5-7-12/h3-9H,15H2,1-2H3','InChIKey=JQCBQKOMEJVLPH-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccccc2)cc(C)c1N',NULL),
	(110032,4,0,NULL,'Consistent with Molecular Formula','C37H42ClN3',564.2119,NULL,'2C28C7F13AC9A2D3-FICuS-01-71','2C28C7F13AC9A2D3-FICTS-01-50','2CD4601405447B9D-uuuuu-01-F1','InChI=1S/C37H41N3.ClH/c1-4-10-31(11-5-1)38-34-22-16-28(17-23-34)37(29-18-24-35(25-19-29)39-32-12-6-2-7-13-32)30-20-26-36(27-21-30)40-33-14-8-3-9-15-33;/h1-17,22-23,29-30,35-36,39-40H,18-21,24-27H2;1H','InChIKey=PXRGHQIMEXOTOR-UHFFFAOYSA-N','C1=CC(=C(C2CCC(Nc3ccccc3)CC2)C2CCC(Nc3ccccc3)CC2)C=CC1=Nc1ccccc1.Cl','1'),
	(110033,1,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'6309C10DF026B97B-FICuS-01-53','6309C10DF026B97B-FICTS-01-32','6309C10DF026B97B-uuuuu-01-02','InChI=1S/C12H13NO2/c1-2-6-11(9-13)15-12(14)10-7-4-3-5-8-10/h3-5,7-8,11H,2,6H2,1H3','InChIKey=KLBPTYDKNMTJIP-UHFFFAOYSA-N','CCCC(C#N)OC(=O)c1ccccc1','1'),
	(110034,0,0,'28623-46-3','Consistent with Molecular Formula','C19H37N',279.508,'Octadecyl cyanide\nNonadecanonitrile\n1-Cyanooctadecane\nNonadecanenitrile\nNonadecanenitrile','FB42E1A1EACA2128-FICuS-01-74','FB42E1A1EACA2128-FICTS-01-53','FB42E1A1EACA2128-uuuuu-01-23','InChI=1S/C19H37N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20/h2-18H2,1H3','InChIKey=MVDGSHXQMOKTDJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC#N',NULL),
	(110035,1,0,'16525-39-6','Consistent with Molecular Formula','C7H10N2',122.1694,'2-Methyladiponitrile\nHexanedinitrile, 2-methyl-\nHexanedinitrile, 2-methyl-','F9142589D164960E-FICuS-01-46','F9142589D164960E-FICTS-01-25','F9142589D164960E-uuuuu-01-F5','InChI=1S/C7H10N2/c1-7(6-9)4-2-3-5-8/h7H,2-4H2,1H3','InChIKey=SBDSWNLTVOAIPQ-UHFFFAOYSA-N','CC(C#N)CCCC#N','1'),
	(110036,0,0,'625-28-5','Consistent with Molecular Formula','C5H9N',83.1328,'Isoamylnitrile\nIsopentane nitrile\n3-Methylbutyronitrile\nButyronitrile, 3-methyl-\nWLN: NC1Y1&1\nButanenitrile, 3-methyl-\nIsovaleronitrile','C0DBBDB6DBF9F632-FICuS-01-A4','C0DBBDB6DBF9F632-FICTS-01-83','C0DBBDB6DBF9F632-uuuuu-01-53','InChI=1S/C5H9N/c1-5(2)3-4-6/h5H,3H2,1-2H3','InChIKey=QHDRKFYEGYYIIK-UHFFFAOYSA-N','CC(C)CC#N',NULL),
	(110037,0,0,'926-64-7','Consistent with Molecular Formula','C4H8N2',84.1206,'(Dimethylamino)acetonitrile\nN-(Cyanomethyl)dimethylamine\nGlycinonitrile, N,N-dimethyl-\nWLN: NC1N1&1\nAcetonitrile, (dimethylamino)-\nAcetonitrile, (dimethylamino)-','5416278EDAE6529C-FICuS-01-60','5416278EDAE6529C-FICTS-01-3F','5416278EDAE6529C-uuuuu-01-0F','InChI=1S/C4H8N2/c1-6(2)4-3-5/h4H2,1-2H3','InChIKey=PLXBWEPPAAQASG-UHFFFAOYSA-N','CN(C)CC#N',NULL),
	(110038,0,0,'3688-92-4','No Comparision - Unparameterized Atom - As(a26) connected atoms =[ C O O O ]','C16H13?AsN2NaO10S2',555.3175,'4-[(O-ARSONOPHENYL)AZO]-3-HYDROXY-2,7-NAPHTHALENEDISULFONIC ACID, DISODIUM SALT\n2,7-Naphthalenedisulfonic acid, 4-[(o-arsonophenyl)azo]-3-hydroxy-, disodiumsalt','9E341A734E15425D-FICuS-01-46','9E341A734E15425D-FICTS-01-25','9E341A734E15425D-uuuuu-01-F5','InChI=1S/C16H13AsN2O10S2.Na/c20-16-14(31(27,28)29)8-9-7-10(30(24,25)26)5-6-11(9)15(16)19-18-13-4-2-1-3-12(13)17(21,22)23;/h1-8,20H,(H2,21,22,23)(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=VOGADRIWTUELML-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc2c(/N=N/c3ccccc3[As](=O)(O)O)c(O)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(110039,0,0,'5850-58-8','Consistent with Molecular Formula','C17H12?N2NaO9S2',475.3996,'C.I. 16605\nLevamin Red GG\nChromazone Red A\n2,7-Naphthalenedisulfonic acid, 3-[(4-formylphenyl)azo]-4,5-dihydroxy-, disodium salt\nC.I. Acid Red 19, disodium salt\nC.I. Acid Red 19','488BA27AF8B06C10-FICuS-01-62','488BA27AF8B06C10-FICTS-01-41','488BA27AF8B06C10-uuuuu-01-11','InChI=1S/C17H12N2O9S2.Na/c20-8-9-1-3-11(4-2-9)18-19-16-14(30(26,27)28)6-10-5-12(29(23,24)25)7-13(21)15(10)17(16)22;/h1-8,21-22H,(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=OPNKLROVOROGDY-UHFFFAOYSA-N','*.O=Cc1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)cc(O)c3c2O)cc1.[Na+]',NULL),
	(110040,0,0,'73688-85-4','No Comparision - Unparameterized Atom - As(a16) connected atoms =[ O C O O ]','C14H17AsClN3O3',385.6812,'4-(p-Dimethylaminophenylazo)-benzenearsonic acid hydrochloride\nBenzenearsonic acid, 4-(p-dimethylaminophenylazo)-, hydrochloride\n[4-[[4-(DIMETHYLAMINO)PHENYL]AZO]PHENYL]ARSONIC ACID, MONOHYDROCHLORIDE\nWLN: Q-AS-QO&R DNUNR DN1&1 &GH\nArsonic acid, [4-[[4-(dimethylamino)phenyl]azo]phenyl]-, monohydrochloride','0CA7A5BE8F5022C8-FICuS-01-71','0CA7A5BE8F5022C8-FICTS-01-50','0C5B025BB0DDFB86-uuuuu-01-29','InChI=1S/C14H16AsN3O3.ClH/c1-18(2)14-9-7-13(8-10-14)17-16-12-5-3-11(4-6-12)15(19,20)21;/h3-10H,1-2H3,(H2,19,20,21);1H','InChIKey=PVYGBUNBLMIFRV-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc([As](=O)(O)O)cc2)cc1.Cl',NULL),
	(110041,0,0,NULL,'Consistent with Molecular Formula','C8H5ClF3NO4S',303.64,'Benzene, 2-chloro-1-(methylsulfonyl)-3-nitro-5-(trifluoromethyl)-','7C4E1FA5CEDB0A25-FICuS-01-8D','7C4E1FA5CEDB0A25-FICTS-01-6C','7C4E1FA5CEDB0A25-uuuuu-01-3C','InChI=1S/C8H5ClF3NO4S/c1-18(16,17)6-3-4(8(10,11)12)2-5(7(6)9)13(14)15/h2-3H,1H3','InChIKey=XFNGWOWMYAHAFP-UHFFFAOYSA-N','CS(=O)(=O)c1cc(C(F)(F)F)cc([N+](=O)[O-])c1Cl',NULL),
	(110042,0,1,'5051-47-8','Consistent with Molecular Formula','C9H11ClN2',182.6523,NULL,'FDB26703B942A225-FICuS-01-50','FDB26703B942A225-FICTS-01-2F','FDB26703B942A225-uuuuu-01-FF','InChI=1S/C9H11ClN2/c1-12(2)11-7-8-5-3-4-6-9(8)10/h3-7H,1-2H3','InChIKey=OZEYYXGFOJMLQY-UHFFFAOYSA-N','CN(C)/N=C/c1ccccc1Cl','1'),
	(110043,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O',302.375,'6H-Pyrido[4,3-b]carbazole, 6-(oxiranylmethyl)-1,5-dimethyl-','EDA4D7C943BAFBBA-FICuS-01-B1','EDA4D7C943BAFBBA-FICTS-01-90','EDA4D7C943BAFBBA-uuuuu-01-60','InChI=1S/C20H18N2O/c1-12-15-7-8-21-13(2)17(15)9-18-16-5-3-4-6-19(16)22(20(12)18)10-14-11-23-14/h3-9,14H,10-11H2,1-2H3','InChIKey=FSHXOBWLWSTCMC-UHFFFAOYSA-N','Cc1nccc2c(C)c3c(cc12)c1ccccc1n3CC1CO1','1'),
	(110044,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'7DC93A7CE269D1DA-FICuS-01-8C','7DC93A7CE269D1DA-FICTS-01-6B','7DC93A7CE269D1DA-uuuuu-01-3B','InChI=1S/C21H20N2O2/c1-4-25-20(24)12-23-19-8-6-5-7-16(19)18-11-17-14(3)22-10-9-15(17)13(2)21(18)23/h5-11H,4,12H2,1-3H3','InChIKey=MLIYFYHPYDAOJA-UHFFFAOYSA-N','CCOC(=O)Cn1c2ccccc2c2cc3c(C)nccc3c(C)c21',NULL),
	(110045,4,0,'35788-27-3','Consistent with Molecular Formula','C11H14N6O4',294.2694,'Ribofuranuronamide, 1-(6-amino-9H-purin-9-yl)-1-deoxy-N-methyl-, .beta.-D-','A9C57D353FE5C7BB-FICuS-01-8D','A9C57D353FE5C7BB-FICTS-01-6C','A9C57D353FE5C7BB-uuuuu-01-3C','InChI=1S/C11H14N6O4/c1-13-10(20)7-5(18)6(19)11(21-7)17-3-16-4-8(12)14-2-15-9(4)17/h2-3,5-7,11,18-19H,1H3,(H,13,20)(H2,12,14,15)','InChIKey=PLYRYAHDNXANEG-UHFFFAOYSA-N','CNC(=O)C1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(110046,4,0,'41509-92-6','Consistent with Molecular Formula','C10H13N3O7',287.2286,NULL,'5C000831812D7561-FICuS-01-1D','5C000831812D7561-FICTS-01-FC','5C000831812D7561-uuuuu-01-CC','InChI=1S/C10H13N3O7/c11-9(17)19-3-4-6(15)7(16)8(20-4)13-2-1-5(14)12-10(13)18/h1-2,4,6-8,15-16H,3H2,(H2,11,17)(H,12,14,18)','InChIKey=VHJIMUAZUXZDJV-UHFFFAOYSA-N','NC(=O)OCC1OC(n2ccc(=O)[nH]c2=O)C(O)C1O','1'),
	(110047,4,0,'41509-93-7','Consistent with Molecular Formula','C13H17N3O7',327.2932,NULL,'1D188A0F545A6625-FICuS-01-46','1D188A0F545A6625-FICTS-01-25','1D188A0F545A6625-uuuuu-01-F5','InChI=1S/C13H17N3O7/c1-13(2)22-8-6(5-20-11(14)18)21-10(9(8)23-13)16-4-3-7(17)15-12(16)19/h3-4,6,8-10H,5H2,1-2H3,(H2,14,18)(H,15,17,19)','InChIKey=PSHKQESDGOBINT-UHFFFAOYSA-N','CC1(C)OC2C(COC(N)=O)OC(n3ccc(=O)[nH]c3=O)C2O1','1'),
	(110048,0,0,'82649-92-1','Consistent with Molecular Formula','C14H8N2',204.2306,'Benz[h]isoquinoline-6-carbonitrile','EA177B761F0CF7CA-FICuS-01-86','EA177B761F0CF7CA-FICTS-01-65','EA177B761F0CF7CA-uuuuu-01-35','InChI=1S/C14H8N2/c15-8-11-7-10-5-6-16-9-14(10)13-4-2-1-3-12(11)13/h1-7,9H','InChIKey=UNHQLJAGYYZXPH-UHFFFAOYSA-N','N#Cc1cc2ccncc2c2ccccc12',NULL),
	(110049,0,1,NULL,'Consistent with Molecular Formula','C18H12N2',256.3062,'1-Naphthaleneacetonitrile, .alpha.-(4-pyridinylmethylene)-','F0CEDB3845C4D22C-FICuS-01-81','F0CEDB3845C4D22C-FICTS-01-60','F0CEDB3845C4D22C-uuuuu-01-30','InChI=1S/C18H12N2/c19-13-16(12-14-8-10-20-11-9-14)18-7-3-5-15-4-1-2-6-17(15)18/h1-12H','InChIKey=QYBFMQRNTOVHFE-UHFFFAOYSA-N','N#C/C(=C\\c1ccncc1)c1cccc2ccccc12','1'),
	(110050,0,0,'1830-42-8','Consistent with Molecular Formula','C12H9ClN2O',232.6689,NULL,'2AEE0A7449D22BD4-FICuS-01-6F','2AEE0A7449D22BD4-FICTS-01-4E','2AEE0A7449D22BD4-uuuuu-01-1E','InChI=1S/C12H9ClN2O/c13-8-4-5-10(14)9(7-8)12(16)11-3-1-2-6-15-11/h1-7H,14H2','InChIKey=LMDJMTDZULLTGY-UHFFFAOYSA-N','Nc1ccc(Cl)cc1C(=O)c1ccccn1',NULL),
	(110051,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN2O2',336.7769,NULL,'F56D3B5D7DD2F5BB-FICuS-01-9A','F56D3B5D7DD2F5BB-FICTS-01-79','F56D3B5D7DD2F5BB-uuuuu-01-49','InChI=1S/C19H13ClN2O2/c20-14-9-10-16(22-19(24)13-6-2-1-3-7-13)15(12-14)18(23)17-8-4-5-11-21-17/h1-12H,(H,22,24)','InChIKey=MCEVCJIDLHIYDE-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1C(=O)c1ccccn1)c1ccccc1',NULL),
	(110052,4,0,'59882-05-2','Consistent with Molecular Formula','C15H19N5O4S',365.4062,NULL,'CE4CFAE9209A2F16-FICuS-01-86','CE4CFAE9209A2F16-FICTS-01-65','CE4CFAE9209A2F16-uuuuu-01-35','InChI=1S/C15H19N5O4S/c1-4-25-14(21)10-8-9(24-15(2,3)23-8)13(22-10)20-6-19-7-11(16)17-5-18-12(7)20/h5-6,8-10,13H,4H2,1-3H3,(H2,16,17,18)','InChIKey=SGYUAVIGHMNBEX-UHFFFAOYSA-N','CCSC(=O)C1OC(n2cnc3c(N)ncnc32)C2OC(C)(C)OC12','1'),
	(110053,4,0,NULL,'Consistent with Molecular Formula','C29H33NO5',475.5834,NULL,'FABB74BC3CA88698-FICuS-01-90','FABB74BC3CA88698-FICTS-01-6F','FABB74BC3CA88698-uuuuu-01-3F','InChI=1S/C29H33NO5/c1-22(31)30-17-26-28(33-19-24-13-7-3-8-14-24)29(34-20-25-15-9-4-10-16-25)27(35-26)21-32-18-23-11-5-2-6-12-23/h2-16,26-29H,17-21H2,1H3,(H,30,31)','InChIKey=CCWYQQPQGJSXRF-UHFFFAOYSA-N','CC(=O)NCC1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(110054,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl2IN',287.9148,NULL,'4C3E1CC485EF0E26-FICuS-01-76','4C3E1CC485EF0E26-FICTS-01-55','4C3E1CC485EF0E26-uuuuu-01-25','InChI=1S/C6H4Cl2IN/c7-5-3(9)1-2-4(10)6(5)8/h1-2H,10H2','InChIKey=MNIFSZXBYDWWNH-UHFFFAOYSA-N','Nc1ccc(I)c(Cl)c1Cl',NULL),
	(110055,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2INO2S',442.098,NULL,'CC177EDBDBE5CC9F-FICuS-01-BC','CC177EDBDBE5CC9F-FICTS-01-9B','CC177EDBDBE5CC9F-uuuuu-01-6B','InChI=1S/C13H10Cl2INO2S/c1-8-2-4-9(5-3-8)20(18,19)17-11-7-6-10(16)12(14)13(11)15/h2-7,17H,1H3','InChIKey=PIEUCPDVUPHVMW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(I)c(Cl)c2Cl)cc1',NULL),
	(110056,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2INO2S',456.1248,NULL,'927ED16DE61CF94A-FICuS-01-80','927ED16DE61CF94A-FICTS-01-5F','927ED16DE61CF94A-uuuuu-01-2F','InChI=1S/C14H12Cl2INO2S/c1-9-3-5-10(6-4-9)21(19,20)18(2)12-8-7-11(17)13(15)14(12)16/h3-8H,1-2H3','InChIKey=XSVYVEBFKONMGJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc(I)c(Cl)c2Cl)cc1',NULL),
	(110057,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O2S',355.238,NULL,'0AF6D811A58E62DA-FICuS-01-72','0AF6D811A58E62DA-FICTS-01-51','0AF6D811A58E62DA-uuuuu-01-21','InChI=1S/C15H12Cl2N2O2S/c1-10-3-6-12(7-4-10)22(20,21)19(2)13-8-5-11(9-18)14(16)15(13)17/h3-8H,1-2H3','InChIKey=GGNKPQYNZVWWMB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc(C#N)c(Cl)c2Cl)cc1',NULL),
	(110058,0,0,'5081-36-7','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'BD84A5CE73C107D6-FICuS-01-76','BD84A5CE73C107D6-FICTS-01-55','BD84A5CE73C107D6-uuuuu-01-25','InChI=1S/C8H7NO5/c1-14-7-4-5(8(10)11)2-3-6(7)9(12)13/h2-4H,1H3,(H,10,11)','InChIKey=PWURRRRGLCVBMX-UHFFFAOYSA-N','COc1cc(C(=O)O)ccc1[N+](=O)[O-]',NULL),
	(110059,0,0,'2486-69-3','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'59AE71FDE47A6080-FICuS-01-6C','59AE71FDE47A6080-FICTS-01-4B','59AE71FDE47A6080-uuuuu-01-1B','InChI=1S/C8H9NO3/c1-12-7-4-5(8(10)11)2-3-6(7)9/h2-4H,9H2,1H3,(H,10,11)','InChIKey=JNFGLYJROFAOQP-UHFFFAOYSA-N','COc1cc(C(=O)O)ccc1N',NULL),
	(110060,0,0,NULL,'Consistent with Molecular Formula','C10H14ClN3O2',243.6925,NULL,'8075D0D80303F5A0-FICuS-01-3D','8075D0D80303F5A0-FICTS-01-1C','8089773D3C8E2CEE-uuuuu-01-26','InChI=1S/C10H13N3O2.ClH/c14-13(15)10-3-1-9(2-4-10)12-7-5-11-6-8-12;/h1-4,11H,5-8H2;1H','InChIKey=QRQYCCQVGRORKX-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1ccc(N2CCNCC2)cc1',NULL),
	(110061,0,0,'63666-11-5','Consistent with Molecular Formula','C5H8N4O2',156.1438,'1H-1,2,4-Triazole-3-carboxylic acid, 5-amino-, ethyl ester','B53AF57B38518A8C-FICuS-01-6B','B53AF57B38518A8C-FICTS-01-4A','B53AF57B38518A8C-uuuuu-01-1A','InChI=1S/C5H8N4O2/c1-2-11-4(10)3-7-5(6)9-8-3/h2H2,1H3,(H3,6,7,8,9)','InChIKey=MLVNUTAJXZZPCJ-UHFFFAOYSA-N','CCOC(=O)c1nc(N)n[nH]1',NULL),
	(110062,0,0,'71965-17-8','No Comparision - Unparameterized Atom - Zr(a2) connected atoms =[ O O O ]','NO5Zr',185.2237,NULL,'91207C734F5ACD47-FICuS-01-59','91207C734F5ACD47-FICTS-01-38','3BE50FDCECFAC329-uuuuu-01-52','InChI=1S/NO3.2O.Zr/c2-1(3)4;;;/q-1;;;+1','InChIKey=PWRNPFWRXYGAJK-UHFFFAOYSA-N','O=[N+]([O-])O[Zr](=O)O',NULL),
	(110063,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O5',326.308,NULL,'980F732CFF2CE444-FICuS-01-6F','980F732CFF2CE444-FICTS-01-4E','980F732CFF2CE444-uuuuu-01-1E','InChI=1S/C17H14N2O5/c1-9-7-12(17(23)24)13(14(20)18(9)2)8-19-15(21)10-5-3-4-6-11(10)16(19)22/h3-7H,8H2,1-2H3,(H,23,24)','InChIKey=YDOWXAMYIOSQET-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(CN2C(=O)c3ccccc3C2=O)c(=O)n1C',NULL),
	(110064,0,0,NULL,'Consistent with Molecular Formula','C18H15BrN2O4',403.2315,NULL,'A561F920B527CCEC-FICuS-01-73','A561F920B527CCEC-FICTS-01-52','A561F920B527CCEC-uuuuu-01-22','InChI=1S/C18H15BrN2O4/c1-10-7-13(15(22)8-19)14(16(23)20(10)2)9-21-17(24)11-5-3-4-6-12(11)18(21)25/h3-7H,8-9H2,1-2H3','InChIKey=ZXQJUYHXMDUVBN-UHFFFAOYSA-N','Cc1cc(C(=O)CBr)c(CN2C(=O)c3ccccc3C2=O)c(=O)n1C',NULL),
	(110065,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O6',354.3184,NULL,'D51C62F63916BFB9-FICuS-01-6E','D51C62F63916BFB9-FICTS-01-4D','D51C62F63916BFB9-uuuuu-01-1D','InChI=1S/C18H14N2O6/c1-9-7-12(14(21)18(25)26)13(15(22)19(9)2)8-20-16(23)10-5-3-4-6-11(10)17(20)24/h3-7H,8H2,1-2H3,(H,25,26)','InChIKey=ADLOLTFNNGYWFN-UHFFFAOYSA-N','Cc1cc(C(=O)C(=O)O)c(CN2C(=O)c3ccccc3C2=O)c(=O)n1C',NULL),
	(110066,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O6',368.3452,NULL,'BAF6B3C0D35591E7-FICuS-01-75','BAF6B3C0D35591E7-FICTS-01-54','BAF6B3C0D35591E7-uuuuu-01-24','InChI=1S/C19H16N2O6/c1-10-8-13(15(22)19(26)27-3)14(16(23)20(10)2)9-21-17(24)11-6-4-5-7-12(11)18(21)25/h4-8H,9H2,1-3H3','InChIKey=PLLJFJNHKUZJLZ-UHFFFAOYSA-N','COC(=O)C(=O)c1cc(C)n(C)c(=O)c1CN1C(=O)c2ccccc2C1=O',NULL),
	(110067,0,0,NULL,'Consistent with Molecular Formula','C27H23N5O4',481.5098,NULL,'0BC3CF3C05693AC2-FICuS-01-6B','0BC3CF3C05693AC2-FICTS-01-4A','0BC3CF3C05693AC2-uuuuu-01-1A','InChI=1S/C27H23N5O4/c1-16-13-21(24(33)23(14-28)29-17-9-11-18(12-10-17)30(2)3)22(25(34)31(16)4)15-32-26(35)19-7-5-6-8-20(19)27(32)36/h5-13H,15H2,1-4H3','InChIKey=DOZALBJQGXNOAB-UHFFFAOYSA-N','Cc1cc(C(=O)/C(C#N)=N/c2ccc(N(C)C)cc2)c(CN2C(=O)c3ccccc3C2=O)c(=O)n1C',NULL),
	(110068,0,0,NULL,'Consistent with Molecular Formula','C23H20BrN3O4',482.3327,NULL,'DB30854DBE197303-FICuS-01-53','DB30854DBE197303-FICTS-01-32','167DAF24EC952956-uuuuu-01-11','InChI=1S/C23H20N3O4.BrH/c1-15-12-18(20(27)14-25-10-6-3-7-11-25)19(21(28)24(15)2)13-26-22(29)16-8-4-5-9-17(16)23(26)30;/h3-12H,13-14H2,1-2H3;1H/q+1;/p-1','InChIKey=QXCAYHARJGLUDW-UHFFFAOYSA-M','Cc1cc(C(=O)C[n+]2ccccc2)c(CN2C(=O)c3ccccc3C2=O)c(=O)n1C.[Br-]',NULL),
	(110069,0,0,NULL,'Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'E0605B1D0B19B6EA-FICuS-01-68','E0605B1D0B19B6EA-FICTS-01-47','E0605B1D0B19B6EA-uuuuu-01-17','InChI=1S/C9H13NO2/c11-7-1-2-8(12)9(7)3-5-10-6-4-9/h10H,1-6H2','InChIKey=DXSVIVLMRAWPIM-UHFFFAOYSA-N','O=C1CCC(=O)C12CCNCC2',NULL),
	(110070,1,1,'1139-34-0','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'3F42CC271D50AF6B-FICuS-01-6E','3F42CC271D50AF6B-FICTS-01-4D','3F42CC271D50AF6B-uuuuu-01-1D','InChI=1S/C11H12N2O3/c1-7(13-16)6-11(15)8-4-2-3-5-9(8)12-10(11)14/h2-5,15-16H,6H2,1H3,(H,12,14)','InChIKey=FMSUHJDSPXJLBK-UHFFFAOYSA-N','C/C(CC1(O)C(=O)Nc2ccccc21)=N\\O','1'),
	(110071,0,0,'52444-77-6','Consistent with Molecular Formula','C17H15NS3',329.4922,NULL,'BCF1FC80B724CDC0-FICuS-01-8D','BCF1FC80B724CDC0-FICTS-01-6C','BCF1FC80B724CDC0-uuuuu-01-3C','InChI=1S/C17H15NS3/c1-12-8-10-14(11-9-12)18-16-15(17(19-2)21-20-16)13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=HHRMXTRAXRVIIR-UHFFFAOYSA-N','CSc1ss/c(=N\\c2ccc(C)cc2)c1-c1ccccc1',NULL),
	(110072,0,0,NULL,'Consistent with Molecular Formula','C14H18BrN3O2',340.2191,NULL,'FA6873F2392BF9B4-FICuS-01-73','FA6873F2392BF9B4-FICTS-01-52','FA6873F2392BF9B4-uuuuu-01-22','InChI=1S/C14H18BrN3O2/c15-11-9-14(18(19)20)13(17-7-3-4-8-17)10-12(11)16-5-1-2-6-16/h9-10H,1-8H2','InChIKey=HDJLQBYJBUZEHK-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)c(N2CCCC2)cc1N1CCCC1',NULL),
	(110073,0,0,NULL,'Consistent with Molecular Formula','C32H48N4O9S4',760.9926,NULL,'4F543E19C9B86062-FICuS-01-50','4F543E19C9B86062-FICTS-01-2F','64251FF3AB8A7EA4-uuuuu-01-24','InChI=1S/C26H45N2O2S3.C6H4N2O7S/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-27(2)33(29,30)23-19-20-25-24(22-23)28(3)26(31-4)32-25;9-7(10)4-1-2-6(16(13,14)15)5(3-4)8(11)12/h19-20,22H,5-18,21H2,1-4H3;1-3H,(H,13,14,15)/q+1;/p-1','InChIKey=QFZCPLDIXBLXKA-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCN(C)S(=O)(=O)c1ccc2sc(SC)[n+](C)c2c1.O=[N+]([O-])c1ccc(S(=O)(=O)[O-])c([N+](=O)[O-])c1',NULL),
	(110074,2,0,NULL,'Consistent with Molecular Formula','C7H11NO4',173.1682,'2,5-Piperidinedicarboxylic acid','05375185EDA9EF69-FICuS-01-66','05375185EDA9EF69-FICTS-01-45','05375185EDA9EF69-uuuuu-01-15','InChI=1S/C7H11NO4/c9-6(10)4-1-2-5(7(11)12)8-3-4/h4-5,8H,1-3H2,(H,9,10)(H,11,12)','InChIKey=VVHLQEIQEPADFF-UHFFFAOYSA-N','O=C(O)C1CCC(C(=O)O)NC1','1'),
	(110075,2,0,NULL,'Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'60A9E960A8AF248F-FICuS-01-6F','60A9E960A8AF248F-FICTS-01-4E','60A9E960A8AF248F-uuuuu-01-1E','InChI=1S/C6H12N2O2/c7-4-1-2-5(6(9)10)8-3-4/h4-5,8H,1-3,7H2,(H,9,10)','InChIKey=WIRCJDHDOGQDIY-UHFFFAOYSA-N','NC1CCC(C(=O)O)NC1','1'),
	(110076,2,0,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'1CD3B7C4F107C4D2-FICuS-01-6D','1CD3B7C4F107C4D2-FICTS-01-4C','1CD3B7C4F107C4D2-uuuuu-01-1C','InChI=1S/C14H15NO5/c16-12(9-4-2-1-3-5-9)15-8-10(13(17)18)6-7-11(15)14(19)20/h1-5,10-11H,6-8H2,(H,17,18)(H,19,20)','InChIKey=XZEDGWAJTGQHNU-UHFFFAOYSA-N','O=C(O)C1CCC(C(=O)O)N(C(=O)c2ccccc2)C1','1'),
	(110077,0,0,'60295-49-0','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'80225FC7E8452148-FICuS-01-3D','80225FC7E8452148-FICTS-01-1C','80225FC7E8452148-uuuuu-01-EC','InChI=1S/C13H18N2O/c14-15(12-9-5-2-6-10-12)13(16)11-7-3-1-4-8-11/h1,3-4,7-8,12H,2,5-6,9-10,14H2','InChIKey=ARDNTAZQAKTAJQ-UHFFFAOYSA-N','NN(C(=O)c1ccccc1)C1CCCCC1',NULL),
	(110078,0,0,'1211-63-8','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'3784EA022FEF1952-FICuS-01-59','3784EA022FEF1952-FICTS-01-38','3784EA022FEF1952-uuuuu-01-08','InChI=1S/C13H18N2O/c16-13(11-7-3-1-4-8-11)15-14-12-9-5-2-6-10-12/h1,3-4,7-8,12,14H,2,5-6,9-10H2,(H,15,16)','InChIKey=PSEGQGAZPYBNLY-UHFFFAOYSA-N','O=C(NNC1CCCCC1)c1ccccc1',NULL),
	(110079,0,0,'17508-17-7','Consistent with Molecular Formula','C6H5N3O5',199.1226,'DNPA\n2,4-Dinitrophenoxyamine\nO-(2,4-Dinitrophenyl)hydroxylamine\nHydroxylamine, O-(2,4-dinitrophenyl)-\nHydroxylamine, O-(2,4-dinitrophenyl)-','6FEFD218D76B6A4B-FICuS-01-8D','6FEFD218D76B6A4B-FICTS-01-6C','6FEFD218D76B6A4B-uuuuu-01-3C','InChI=1S/C6H5N3O5/c7-14-6-2-1-4(8(10)11)3-5(6)9(12)13/h1-3H,7H2','InChIKey=YLACRFYIUQZNIV-UHFFFAOYSA-N','NOc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(110080,0,0,'34064-31-8','Consistent with Molecular Formula','C8H7F3N2O',204.1513,NULL,'99EE08538CE212C2-FICuS-01-5D','99EE08538CE212C2-FICTS-01-3C','99EE08538CE212C2-uuuuu-01-0C','InChI=1S/C8H7F3N2O/c9-8(10,11)7(14)13-12-6-4-2-1-3-5-6/h1-5,12H,(H,13,14)','InChIKey=HWPBXYPSTIZFGV-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(F)(F)F',NULL),
	(110081,0,0,'24214-79-7','Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'7BC60DB7F91696F5-FICuS-01-76','7BC60DB7F91696F5-FICTS-01-55','7BC60DB7F91696F5-uuuuu-01-25','InChI=1S/C13H16N2O/c16-13(11-7-3-1-4-8-11)15-14-12-9-5-2-6-10-12/h1,3-4,7-8H,2,5-6,9-10H2,(H,15,16)','InChIKey=RILGFUQQECFFRW-UHFFFAOYSA-N','O=C(NN=C1CCCCC1)c1ccccc1',NULL),
	(110082,1,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'BA3E98AA51911A37-FICuS-01-61','BA3E98AA51911A37-FICTS-01-40','BAC23F4F6E1CC379-uuuuu-01-36','InChI=1S/C14H19NO2.ClH/c16-14(17)13(11-7-3-1-4-8-11)15-12-9-5-2-6-10-12;/h1,3-4,7-8,12-13,15H,2,5-6,9-10H2,(H,16,17);1H','InChIKey=FMYGVJFMLCLIGF-UHFFFAOYSA-N','Cl.O=C(O)C(NC1CCCCC1)c1ccccc1','1'),
	(110083,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O',246.6957,NULL,'35892DC2246EF57E-FICuS-01-63','35892DC2246EF57E-FICTS-01-42','35892DC2246EF57E-uuuuu-01-12','InChI=1S/C13H11ClN2O/c14-11-8-6-10(7-9-11)13(17)16(15)12-4-2-1-3-5-12/h1-9H,15H2','InChIKey=UPYOOGDANMQNRS-UHFFFAOYSA-N','NN(C(=O)c1ccc(Cl)cc1)c1ccccc1',NULL),
	(110084,0,0,'579-45-3','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'908287D42BFBCCF4-FICuS-01-7D','908287D42BFBCCF4-FICTS-01-5C','908287D42BFBCCF4-uuuuu-01-2C','InChI=1S/C13H12N2O/c14-15(12-9-5-2-6-10-12)13(16)11-7-3-1-4-8-11/h1-10H,14H2','InChIKey=LACXDWHPYQPMCP-UHFFFAOYSA-N','NN(C(=O)c1ccccc1)c1ccccc1',NULL),
	(110085,0,0,'60295-18-3','Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'4A9F3E2AC69C9EF1-FICuS-01-90','4A9F3E2AC69C9EF1-FICTS-01-6F','4A9F3E2AC69C9EF1-uuuuu-01-3F','InChI=1S/C18H22N2O2/c1-18(2,3)22-17(21)20-19-16(14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13,16,19H,1-3H3,(H,20,21)','InChIKey=STZVMONZXJDLPM-UHFFFAOYSA-N','CC(C)(C)OC(=O)NNC(c1ccccc1)c1ccccc1',NULL),
	(110086,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'79CB16DA2F1F24D4-FICuS-01-75','79CB16DA2F1F24D4-FICTS-01-54','79CB16DA2F1F24D4-uuuuu-01-24','InChI=1S/C14H20N2O2/c1-18-13-9-7-11(8-10-13)14(17)16(15)12-5-3-2-4-6-12/h7-10,12H,2-6,15H2,1H3','InChIKey=FKQCQTXNCPBNJC-UHFFFAOYSA-N','COc1ccc(C(=O)N(N)C2CCCCC2)cc1',NULL),
	(110087,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'89188D83325FCDDC-FICuS-01-76','89188D83325FCDDC-FICTS-01-55','89188D83325FCDDC-uuuuu-01-25','InChI=1S/C13H17N3O3/c14-15(11-4-2-1-3-5-11)13(17)10-6-8-12(9-7-10)16(18)19/h6-9,11H,1-5,14H2','InChIKey=PULUNRWZDPYFQE-UHFFFAOYSA-N','NN(C(=O)c1ccc([N+](=O)[O-])cc1)C1CCCCC1',NULL),
	(110088,0,0,'39640-72-7','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'79CADC217770CCCF-FICuS-01-89','79CADC217770CCCF-FICTS-01-68','D210A76B8F92D8E2-uuuuu-01-19','InChI=1S/C14H16N2O2/c17-14-13(11-7-3-1-4-8-11)16(15-18-14)12-9-5-2-6-10-12/h1,3-4,7-8,12H,2,5-6,9-10H2','InChIKey=OOEOUPOMSNVRDI-UHFFFAOYSA-N','[O-]c1on[n+](C2CCCCC2)c1-c1ccccc1',NULL),
	(110089,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'44938D5EF8F0A8AA-FICuS-01-80','44938D5EF8F0A8AA-FICTS-01-5F','44938D5EF8F0A8AA-uuuuu-01-2F','InChI=1S/C14H20N2O/c1-11-7-9-12(10-8-11)14(17)16(15)13-5-3-2-4-6-13/h7-10,13H,2-6,15H2,1H3','InChIKey=FFYUHYNAZVLFFG-UHFFFAOYSA-N','Cc1ccc(C(=O)N(N)C2CCCCC2)cc1',NULL),
	(110090,2,0,NULL,'Consistent with Molecular Formula','C10H23ClN2',206.7581,NULL,'9395008FE45049F5-FICuS-01-45','9395008FE45049F5-FICTS-01-24','9369A76ADBDD90BB-uuuuu-01-3B','InChI=1S/C10H22N2.ClH/c1-10(2,3)8-4-6-9(12-11)7-5-8;/h8-9,12H,4-7,11H2,1-3H3;1H','InChIKey=LLAAOHVFXUXMDJ-UHFFFAOYSA-N','CC(C)(C)C1CCC(NN)CC1.Cl','1'),
	(110091,2,1,NULL,'Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'F390F4F394E25AEE-FICuS-01-80','29FCBDD65DB401BA-FICTS-01-6D','F390F4F394E25AEE-uuuuu-01-2F','InChI=1S/C12H20N2O2/c1-12(2,3)16-11(15)14-13-10-7-8-4-5-9(10)6-8/h8-9H,4-7H2,1-3H3,(H,14,15)/b13-10+','InChIKey=WTLMPGYJZPGSRN-JLHYYAGUSA-N','CC(C)(C)OC(=O)N/N=C1\\CC2CCC1C2','1'),
	(110092,3,0,NULL,'Consistent with Molecular Formula','C7H15ClN2',162.6619,NULL,'CF56C61A14080A7C-FICuS-01-5E','CF56C61A14080A7C-FICTS-01-3D','CFAA61FF2B85D332-uuuuu-01-31','InChI=1S/C7H14N2.ClH/c8-9-7-4-5-1-2-6(7)3-5;/h5-7,9H,1-4,8H2;1H','InChIKey=LYLDYSBUWKTETE-UHFFFAOYSA-N','Cl.NNC1CC2CCC1C2','1'),
	(110093,0,1,'60295-14-9','Consistent with Molecular Formula','C15H28N2O2',268.3984,NULL,'BAE133A89AF3BD73-FICuS-01-82','BAE133A89AF3BD73-FICTS-01-61','BAE133A89AF3BD73-uuuuu-01-31','InChI=1S/C15H28N2O2/c1-14(2,3)11-7-9-12(10-8-11)16-17-13(18)19-15(4,5)6/h11H,7-10H2,1-6H3,(H,17,18)/b16-12-','InChIKey=SDEIMMNFUISAGU-VBKFSLOCSA-N','CC(C)(C)OC(=O)NN=C1CCC(C(C)(C)C)CC1','1'),
	(110094,0,0,'976-85-2','Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'8EF4B4BDC3652E23-FICuS-01-77','8EF4B4BDC3652E23-FICTS-01-56','8EF4B4BDC3652E23-uuuuu-01-26','InChI=1S/C19H18N2O4/c1-2-25-16(22)13-21-17(23)19(20-18(21)24,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,2,13H2,1H3,(H,20,24)','InChIKey=BJLAIBYNFMQGOT-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)NC(c2ccccc2)(c2ccccc2)C1=O',NULL),
	(110095,4,0,NULL,'Consistent with Molecular Formula','C8H17Cl2NO4',262.1326,NULL,'29661E6851077BE3-FICuS-01-40','29661E6851077BE3-FICTS-01-1F','299AB98D6E8AA2AD-uuuuu-01-3E','InChI=1S/C8H16ClNO4.ClH/c1-13-8-7(12)6(11)5(14-8)4-10-3-2-9;/h5-8,10-12H,2-4H2,1H3;1H','InChIKey=QHJDXRINCZSITE-UHFFFAOYSA-N','COC1OC(CNCCCl)C(O)C1O.Cl','1'),
	(110096,0,0,NULL,'Consistent with Molecular Formula','C18H23ClN2O5S',414.9031,NULL,'93D43AC15935C786-FICuS-01-51','93D43AC15935C786-FICTS-01-30','11A36AD9852C6CED-uuuuu-01-24','InChI=1S/C16H17ClN2O2.C2H6O3S/c1-19(2)16(20)12-5-3-4-11(8-12)10-21-15-7-6-13(18)9-14(15)17;1-2-6(3,4)5/h3-9H,10,18H2,1-2H3;2H2,1H3,(H,3,4,5)','InChIKey=YBZWDWRHCIKZNS-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C)C(=O)c1cccc(COc2ccc(N)cc2Cl)c1',NULL),
	(110097,1,0,NULL,'Consistent with Molecular Formula','C4H5BrO2',164.9863,'1-Butanone, 2-bromo-1,2-epoxy-','2A20D10EC2120F2F-FICuS-01-4C','2A20D10EC2120F2F-FICTS-01-2B','2A20D10EC2120F2F-uuuuu-01-FB','InChI=1S/C4H5BrO2/c1-2-4(5)3(6)7-4/h2H2,1H3','InChIKey=NEBIVZBPIFXKGV-UHFFFAOYSA-N','CCC1(Br)OC1=O','1'),
	(110098,4,0,'51154-98-4','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'25F5F8B6A93FDB86-FICuS-01-86','25F5F8B6A93FDB86-FICTS-01-65','25F5F8B6A93FDB86-uuuuu-01-35','InChI=1S/C8H8O4/c9-7-5-3-1-2-4(11-3)6(5)8(10)12-7/h3-6H,1-2H2','InChIKey=JAABVEXCGCXWRR-UHFFFAOYSA-N','O=C1OC(=O)C2C3CCC(O3)C12','1'),
	(110099,0,0,'19803-62-4','Consistent with Molecular Formula','C20H25?Cl3N10',511.8435,'1,4-Piperazinedicarboxamidine, N,N\'\'-bis[(p-chlorophenyl)amidino]-, dihydrochloride','2F51E9F3657334EB-FICuS-01-5F','2F51E9F3657334EB-FICTS-01-3E','2F51E9F3657334EB-uuuuu-01-0E','InChI=1S/C20H24Cl2N10.ClH/c21-13-1-5-15(6-2-13)27-17(23)29-19(25)31-9-11-32(12-10-31)20(26)30-18(24)28-16-7-3-14(22)4-8-16;/h1-8H,9-12H2,(H4,23,25,27,29)(H4,24,26,28,30);1H','InChIKey=MYJWDKNEMQRDIA-UHFFFAOYSA-N','*.Cl.N=C(NC(=N)N1CCN(C(=N)NC(=N)Nc2ccc(Cl)cc2)CC1)Nc1ccc(Cl)cc1',NULL),
	(110100,0,0,'60288-22-4','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'5C4F42E1E710E96A-FICuS-01-67','5C4F42E1E710E96A-FICTS-01-46','5C4F42E1E710E96A-uuuuu-01-16','InChI=1S/C16H14O3/c1-10-7-8-11(2)14(9-10)15(17)12-5-3-4-6-13(12)16(18)19/h3-9H,1-2H3,(H,18,19)','InChIKey=ZQICWAIMLICSMQ-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)c2ccccc2C(=O)O)c1',NULL),
	(110101,1,0,'10562-37-5','No Comparision - Unparameterized Atom - Hg(a6) connected atoms =[ C Cl ]','C4H6ClHgNO4',368.1387,'Mercury, (1-carboxy-2-nitroethyl)chloro-, methyl ester','DD3CC9BD8B2A34FA-FICuS-01-A2','DD3CC9BD8B2A34FA-FICTS-01-81','DD3CC9BD8B2A34FA-uuuuu-01-51','InChI=1S/C4H6NO4.ClH.Hg/c1-9-4(6)2-3-5(7)8;;/h2H,3H2,1H3;1H;/q;;+1/p-1','InChIKey=IUIUUPMUIZPNNW-UHFFFAOYSA-M','COC(=O)C(C[N+](=O)[O-])[Hg]Cl','1'),
	(110102,0,0,'68634-48-0','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'C7F12B61061862B6-FICuS-01-42','C7F12B61061862B6-FICTS-01-21','C7F12B61061862B6-uuuuu-01-F1','InChI=1S/C8H9NO3/c10-7-3-1-2-5-9(7)6-4-8(11)12/h1-3,5H,4,6H2,(H,11,12)','InChIKey=FGXRKDZZPDMPAQ-UHFFFAOYSA-N','O=C(O)CCn1ccccc1=O',NULL),
	(110103,0,0,'83293-77-0','Consistent with Molecular Formula','C12H10O3S',234.2692,'1,4-Naphthalenedione, 2-[(2-hydroxyethyl)thio]-','B080A71EB414B9A3-FICuS-01-59','B080A71EB414B9A3-FICTS-01-38','B080A71EB414B9A3-uuuuu-01-08','InChI=1S/C12H10O3S/c13-5-6-16-11-7-10(14)8-3-1-2-4-9(8)12(11)15/h1-4,7,13H,5-6H2','InChIKey=IBLOZMPODBITIK-UHFFFAOYSA-N','O=C1C=C(SCCO)C(=O)c2ccccc21',NULL),
	(110104,0,2,'18989-83-8','Consistent with Molecular Formula','C20H14Cl4O',412.142,NULL,'23AF485E89B2E500-FICuS-01-58','23AF485E89B2E500-FICTS-01-37','23AF485E89B2E500-uuuuu-01-07','InChI=1S/C20H14Cl4O/c21-16-6-4-12(18(23)10-16)8-14-2-1-3-15(20(14)25)9-13-5-7-17(22)11-19(13)24/h4-11H,1-3H2','InChIKey=KZJYHNUZXHLSFI-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(Cl)cc2Cl)CCC/C1=C/c1ccc(Cl)cc1Cl','1'),
	(110105,0,0,NULL,'Consistent with Molecular Formula','C10H13Cl2NO4S',314.183,NULL,'95F0A8802171BD54-FICuS-01-46','95F0A8802171BD54-FICTS-01-25','95F0A8802171BD54-uuuuu-01-F5','InChI=1S/C10H13Cl2NO4S/c1-7(2)16-3-4-18(14,15)17-10-9(12)5-8(11)6-13-10/h5-7H,3-4H2,1-2H3','InChIKey=MBPCBLAHQWTBIT-UHFFFAOYSA-N','CC(C)OCCS(=O)(=O)Oc1ncc(Cl)cc1Cl',NULL),
	(110106,4,0,'1794-89-4','Consistent with Molecular Formula','C18H32Br4O2',600.0656,NULL,'FD9EB9AD71951371-FICuS-01-71','FD9EB9AD71951371-FICTS-01-50','FD9EB9AD71951371-uuuuu-01-20','InChI=1S/C18H32Br4O2/c1-2-3-7-10-14(19)16(21)13-17(22)15(20)11-8-5-4-6-9-12-18(23)24/h14-17H,2-13H2,1H3,(H,23,24)','InChIKey=HTORNZPNCYXGMR-UHFFFAOYSA-N','CCCCCC(Br)C(Br)CC(Br)C(Br)CCCCCCCC(=O)O','1'),
	(110107,0,0,'36953-27-2','Consistent with Molecular Formula','C11H6Cl2N2O5S',349.1448,NULL,'828D42D2D451459B-FICuS-01-4B','828D42D2D451459B-FICTS-01-2A','828D42D2D451459B-uuuuu-01-FA','InChI=1S/C11H6Cl2N2O5S/c12-7-5-10(13)11(16)14(6-7)21(19,20)9-3-1-8(2-4-9)15(17)18/h1-6H','InChIKey=UDASNQLEEQJBQY-UHFFFAOYSA-N','O=c1c(Cl)cc(Cl)cn1S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(110108,0,1,'51984-10-2','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'0A80531266146E79-FICuS-01-27','0A80531266146E79-FICTS-01-06','0A80531266146E79-uuuuu-01-D6','InChI=1S/C6H7N5S/c7-6(12)11-9-4-5-2-1-3-8-10-5/h1-4H,(H3,7,11,12)','InChIKey=SSWZPIPQEAWSRW-UHFFFAOYSA-N','NC(=S)N/N=C/c1cccnn1','1'),
	(110109,0,1,'51984-44-2','Consistent with Molecular Formula','C6H7N5S',181.2148,'4-Pyrimidinecarboxaldehyde, thiosemicarbazone','8C39C369470AB77F-FICuS-01-65','8C39C369470AB77F-FICTS-01-44','8C39C369470AB77F-uuuuu-01-14','InChI=1S/C6H7N5S/c7-6(12)11-10-3-5-1-2-8-4-9-5/h1-4H,(H3,7,11,12)','InChIKey=FNBJTAOMUFTKMQ-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccncn1','1'),
	(110110,0,1,'6824-08-4','Consistent with Molecular Formula','C10H9N5OS',247.274,NULL,'0584AF5223C0EC07-FICuS-01-4D','7C6ECEC0F0928015-FICTS-01-45','0584AF5223C0EC07-uuuuu-01-FC','InChI=1S/C10H9N5OS/c11-9(17)15-12-5-8-6-3-1-2-4-7(6)13-10(16)14-8/h1-5H,(H3,11,15,17)(H,13,14,16)','InChIKey=SLSPQBIRBVWLRV-UHFFFAOYSA-N','NC(=S)N/N=C/c1nc(=O)[nH]c2ccccc12','1'),
	(110111,1,0,'34806-21-8','Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'3E0E71D20B73FD22-FICuS-01-5C','3E0E71D20B73FD22-FICTS-01-3B','3E0E71D20B73FD22-uuuuu-01-0B','InChI=1S/C17H18N2O3/c20-12-11-19-15(21)17(18-16(19)22,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15,20-21H,11-12H2,(H,18,22)','InChIKey=RAXXKUIXXORGMJ-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(O)N1CCO','1'),
	(110112,0,0,'56605-10-8','Consistent with Molecular Formula','C21H25N3O4',383.4462,NULL,'F1D511EE4DBA7554-FICuS-01-73','F1D511EE4DBA7554-FICTS-01-52','F1D511EE4DBA7554-uuuuu-01-22','InChI=1S/C21H25N3O4/c25-15-13-23(14-16-26)11-12-24-19(27)21(22-20(24)28,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-10,25-26H,11-16H2,(H,22,28)','InChIKey=QYKLZZFFRLVBPE-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1CCN(CCO)CCO',NULL),
	(110113,0,0,'39588-45-9','Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'A08F9F597DBD998A-FICuS-01-8F','A08F9F597DBD998A-FICTS-01-6E','A08F9F597DBD998A-uuuuu-01-3E','InChI=1S/C17H18N2O2/c20-12-11-19-13-18-17(16(19)21,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-10,18,20H,11-13H2','InChIKey=MMHXEQAAFQORNL-UHFFFAOYSA-N','O=C1N(CCO)CNC1(c1ccccc1)c1ccccc1',NULL),
	(110114,0,0,'2218-80-6','Consistent with Molecular Formula','C10H18?CuO2',233.797,'Copper cyclohexylbutyrate\nCupric 4-cyclohexylbutyrate\nCopper(II) 4-cyclohexylbutyrate\nCyclohexanebutyric acid, copper salt\nCyclohexanebutanoic acid, copper(2+) salt','AC6CF3EDCDF3E698-FICuS-01-B2','AC6CF3EDCDF3E698-FICTS-01-91','AC6CF3EDCDF3E698-uuuuu-01-61','InChI=1S/C10H18O2.Cu/c11-10(12)8-4-7-9-5-2-1-3-6-9;/h9H,1-8H2,(H,11,12);/q;+2','InChIKey=VLOSZTWKINRGHT-UHFFFAOYSA-N','*.O=C(O)CCCC1CCCCC1.[Cu+2]',NULL),
	(110115,0,0,'37707-96-3','Consistent with Molecular Formula','C22H24ClNO2',369.8901,NULL,'94D722EA308F3FD4-FICuS-01-6B','94D722EA308F3FD4-FICTS-01-4A','942B850F0F02E69A-uuuuu-01-07','InChI=1S/C22H23NO2.ClH/c1-24-21-12-18-9-8-17-10-11-23(14-16-6-4-3-5-7-16)15-20(17)19(18)13-22(21)25-2;/h3-9,12-13H,10-11,14-15H2,1-2H3;1H','InChIKey=RBKAIUWPARJCQF-UHFFFAOYSA-N','COc1cc2ccc3c(c2cc1OC)CN(Cc1ccccc1)CC3.Cl',NULL),
	(110116,0,0,'37707-94-1','Consistent with Molecular Formula','C15H18ClNO2',279.7657,NULL,'363A271B7353A2D3-FICuS-01-3C','363A271B7353A2D3-FICTS-01-1B','36C680FE4CDE7B9D-uuuuu-01-41','InChI=1S/C15H17NO2.ClH/c1-17-14-7-11-4-3-10-5-6-16-9-13(10)12(11)8-15(14)18-2;/h3-4,7-8,16H,5-6,9H2,1-2H3;1H','InChIKey=HIOLHMOSMCJYIS-UHFFFAOYSA-N','COc1cc2ccc3c(c2cc1OC)CNCC3.Cl',NULL),
	(110117,0,0,'37708-03-5','Consistent with Molecular Formula','C23H23NO5',393.4384,NULL,'DF799045698BC658-FICuS-01-62','DF799045698BC658-FICTS-01-41','DF799045698BC658-uuuuu-01-11','InChI=1S/C23H23NO5/c1-26-20-12-17-5-3-16(9-18(17)13-21(20)27-2)11-23(25)24-8-7-15-4-6-19-22(10-15)29-14-28-19/h3-6,9-10,12-13H,7-8,11,14H2,1-2H3,(H,24,25)','InChIKey=UDDNBPBAWSEDHA-UHFFFAOYSA-N','COc1cc2ccc(CC(=O)NCCc3ccc4c(c3)OCO4)cc2cc1OC',NULL),
	(110118,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'D6B1010B15E029C9-FICuS-01-49','D6B1010B15E029C9-FICTS-01-28','D6B1010B15E029C9-uuuuu-01-F8','InChI=1S/C16H16N2O4/c1-2-22-16(21)18-9-11-7-10-5-3-4-6-12(10)17-15(11)13(18)8-14(19)20/h3-7,13H,2,8-9H2,1H3,(H,19,20)','InChIKey=DCCSZVXEOMMZCI-UHFFFAOYSA-N','CCOC(=O)N1Cc2cc3ccccc3nc2C1CC(=O)O','1'),
	(110119,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'1548F34D036AD9DB-FICuS-01-67','1548F34D036AD9DB-FICTS-01-46','1548F34D036AD9DB-uuuuu-01-16','InChI=1S/C19H18N2O4/c1-3-25-18(24)19(2)15(22)9-14-16-12(10-21(14)17(19)23)8-11-6-4-5-7-13(11)20-16/h4-8,14H,3,9-10H2,1-2H3','InChIKey=OFUJHSIUARGGNL-UHFFFAOYSA-N','CCOC(=O)C1(C)C(=O)CC2c3nc4ccccc4cc3CN2C1=O','1'),
	(110120,2,0,NULL,'Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'A98FD9C0EB00E098-FICuS-01-7C','A98FD9C0EB00E098-FICTS-01-5B','A98FD9C0EB00E098-uuuuu-01-2B','InChI=1S/C8H11N3O3/c9-5(12)4-2-1-3-8(4)6(13)10-7(14)11-8/h4H,1-3H2,(H2,9,12)(H2,10,11,13,14)','InChIKey=JHADRTVBURWEAC-UHFFFAOYSA-N','NC(=O)C1CCCC12NC(=O)NC2=O','1'),
	(110121,9,0,'465-15-6','Consistent with Molecular Formula','C25H36O6',432.5558,'OLENDRIGENIN\nOleandrigenin\nCard-20(22)-enolide, 16-(acetyloxy)-3,14-dihydroxy-, (3.beta.,5.beta.,16.beta.)-','8FA506A5C9D0CF4C-FICuS-01-87','8FA506A5C9D0CF4C-FICTS-01-66','8FA506A5C9D0CF4C-uuuuu-01-36','InChI=1S/C25H36O6/c1-14(26)31-20-12-25(29)19-5-4-16-11-17(27)6-8-23(16,2)18(19)7-9-24(25,3)22(20)15-10-21(28)30-13-15/h10,16-20,22,27,29H,4-9,11-13H2,1-3H3','InChIKey=IWCNCUVTGOMGKG-UHFFFAOYSA-N','CC(=O)OC1CC2(O)C3CCC4CC(O)CCC4(C)C3CCC2(C)C1C1=CC(=O)OC1','1'),
	(110122,1,0,'17954-38-0','Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'979CD324B127B36D-FICuS-01-5B','979CD324B127B36D-FICTS-01-3A','979CD324B127B36D-uuuuu-01-0A','InChI=1S/C13H12N2OS/c1-2-17-13(16)15-8-7-10-5-3-4-6-11(10)12(15)9-14/h3-8,12H,2H2,1H3','InChIKey=GCDCPALIVWAHIG-UHFFFAOYSA-N','CCSC(=O)N1C=Cc2ccccc2C1C#N','1'),
	(110123,1,0,'17954-24-4','Consistent with Molecular Formula','C13H9Cl3N2O2',331.5853,NULL,'E68F0ED74659E6E8-FICuS-01-80','E68F0ED74659E6E8-FICTS-01-5F','E68F0ED74659E6E8-uuuuu-01-2F','InChI=1S/C13H9Cl3N2O2/c14-13(15,16)8-20-12(19)18-6-5-9-3-1-2-4-10(9)11(18)7-17/h1-6,11H,8H2','InChIKey=FZSVFVSTZSUQMA-UHFFFAOYSA-N','N#CC1c2ccccc2C=CN1C(=O)OCC(Cl)(Cl)Cl','1'),
	(110124,1,0,'17954-25-5','Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'7D87EBD4B2A0CBC2-FICuS-01-8F','7D87EBD4B2A0CBC2-FICTS-01-6E','7D87EBD4B2A0CBC2-uuuuu-01-3E','InChI=1S/C18H14N2O2/c19-12-17-16-9-5-4-8-15(16)10-11-20(17)18(21)22-13-14-6-2-1-3-7-14/h1-11,17H,13H2','InChIKey=QCCHDEQFKVNURN-UHFFFAOYSA-N','N#CC1c2ccccc2C=CN1C(=O)OCc1ccccc1','1'),
	(110125,0,0,'61931-67-7','Consistent with Molecular Formula','C17H20N4O4',344.3694,'4,4\'-Methylenebis[N,N-dimethyl-3-nitroaniline]\nBenzenamine, 4,4\'-methylenebis[N,N-dimethyl-3-nitro-','AD7E59DB53DCBB67-FICuS-01-9C','AD7E59DB53DCBB67-FICTS-01-7B','AD7E59DB53DCBB67-uuuuu-01-4B','InChI=1S/C17H20N4O4/c1-18(2)14-7-5-12(16(10-14)20(22)23)9-13-6-8-15(19(3)4)11-17(13)21(24)25/h5-8,10-11H,9H2,1-4H3','InChIKey=MFRGYAXJYOAYDE-UHFFFAOYSA-N','CN(C)c1ccc(Cc2ccc(N(C)C)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(110126,0,0,'13269-05-1','Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'2B8CBDF957E9C510-FICuS-01-7E','2B8CBDF957E9C510-FICTS-01-5D','2B8CBDF957E9C510-uuuuu-01-2D','InChI=1S/C14H14N4O4/c15-11-5-3-9(13(7-11)17(19)20)1-2-10-4-6-12(16)8-14(10)18(21)22/h3-8H,1-2,15-16H2','InChIKey=YKBQRKDXOKJDTD-UHFFFAOYSA-N','Nc1ccc(CCc2ccc(N)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(110127,0,0,NULL,'Consistent with Molecular Formula','C17H20N4',280.3718,NULL,'45EE8D9A5C3E4F81-FICuS-01-83','45EE8D9A5C3E4F81-FICTS-01-62','45EE8D9A5C3E4F81-uuuuu-01-32','InChI=1S/C17H20N4/c1-20(2)14-7-5-12-9-13-6-8-15(21(3)4)11-17(13)19-18-16(12)10-14/h5-8,10-11H,9H2,1-4H3','InChIKey=NEQKEXNBPXALDG-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)N=Nc1cc(N(C)C)ccc1C2',NULL),
	(110128,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O',296.3712,NULL,'BD3A0F39D49CC773-FICuS-01-7B','BD3A0F39D49CC773-FICTS-01-5A','BD3A0F39D49CC773-uuuuu-01-2A','InChI=1S/C17H20N4O/c1-19(2)14-7-5-12-9-13-6-8-15(20(3)4)11-17(13)21(22)18-16(12)10-14/h5-8,10-11H,9H2,1-4H3','InChIKey=FGXLDAUDMAUMIF-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)N=[N+]([O-])c1cc(N(C)C)ccc1C2',NULL),
	(110129,0,0,'7092-98-0','Consistent with Molecular Formula','C14H12N2',208.2622,NULL,'A189F8C9B26A23F6-FICuS-01-70','A189F8C9B26A23F6-FICTS-01-4F','A189F8C9B26A23F6-uuuuu-01-1F','InChI=1S/C14H12N2/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)16-15-13/h1-8H,9-10H2/b16-15-','InChIKey=FKXNWSFIEGEDQM-NXVVXOECSA-N','c1ccc2c(c1)CCc1ccccc1/N=N\\2',NULL),
	(110130,0,0,NULL,'Consistent with Molecular Formula','C12H7F3N2O3',284.1941,NULL,'10EE143F801ED037-FICuS-01-4C','10EE143F801ED037-FICTS-01-2B','10EE143F801ED037-uuuuu-01-FB','InChI=1S/C12H7F3N2O3/c13-12(14,15)8-3-1-4-9(7-8)20-11-10(17(18)19)5-2-6-16-11/h1-7H','InChIKey=DXDXAPIJIQXQIH-UHFFFAOYSA-N','O=[N+]([O-])c1cccnc1Oc1cccc(C(F)(F)F)c1',NULL),
	(110131,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O8',375.294,NULL,'2AC9521DFADB79E0-FICuS-01-84','2AC9521DFADB79E0-FICTS-01-63','2AC9521DFADB79E0-uuuuu-01-33','InChI=1S/C16H13N3O8/c20-15(6-7-16(21)22)17-10-2-1-3-12(8-10)27-14-5-4-11(18(23)24)9-13(14)19(25)26/h1-5,8-9H,6-7H2,(H,17,20)(H,21,22)','InChIKey=VXTVPIYLKWDTRC-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1cccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1',NULL),
	(110132,0,1,NULL,'Consistent with Molecular Formula','C16H11N3O8',373.2782,NULL,'EF4D2F895E44F40C-FICuS-01-82','EF4D2F895E44F40C-FICTS-01-61','EF4D2F895E44F40C-uuuuu-01-31','InChI=1S/C16H11N3O8/c20-15(6-7-16(21)22)17-10-2-1-3-12(8-10)27-14-5-4-11(18(23)24)9-13(14)19(25)26/h1-9H,(H,17,20)(H,21,22)','InChIKey=ZPWLTYRXBMPQHA-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1cccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1','1'),
	(110133,0,1,'72612-22-7','Consistent with Molecular Formula','C12H11NO5',249.2226,NULL,'693A19ECDBA306E3-FICuS-01-74','693A19ECDBA306E3-FICTS-01-53','693A19ECDBA306E3-uuuuu-01-23','InChI=1S/C12H11NO5/c1-3-17-12(15)8(6-13)4-9-5-10(14)11(16-2)7-18-9/h4-5,7H,3H2,1-2H3','InChIKey=VPHJAVNWBRHKNZ-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1cc(=O)c(OC)co1','1'),
	(110134,0,1,NULL,'Consistent with Molecular Formula','C15H12O6',288.2562,NULL,'FB7C430FE960B640-FICuS-01-66','FB7C430FE960B640-FICTS-01-45','FB7C430FE960B640-uuuuu-01-15','InChI=1S/C15H12O6/c1-20-15-8-21-10(7-14(15)19)3-5-11(16)9-2-4-12(17)13(18)6-9/h2-8,17-18H,1H3','InChIKey=RBWSQSXDQUWCFN-UHFFFAOYSA-N','COc1coc(/C=C/C(=O)c2ccc(O)c(O)c2)cc1=O','1'),
	(110135,3,0,NULL,'Consistent with Molecular Formula','C19H20N2NaO3',347.3684,NULL,'02D0FA9E402C300F-FICuS-01-54','02D0FA9E402C300F-FICTS-01-33','89371691205782A7-uuuuu-01-D2','InChI=1S/C19H20N2O3.Na/c1-13-18(22)21(17(20-13)15-10-6-3-7-11-15)16(19(23)24)12-14-8-4-2-5-9-14;/h2-11,13,16-17,20H,12H2,1H3,(H,23,24);/q;+1','InChIKey=KBRIHDIHQJXXJU-UHFFFAOYSA-N','CC1NC(c2ccccc2)N(C(Cc2ccccc2)C(=O)O)C1=O.[Na+]','1'),
	(110136,1,0,NULL,'Consistent with Molecular Formula','C11H20N2NaO3',251.2804,NULL,'2CE2494169973B8A-FICuS-01-52','2CE2494169973B8A-FICTS-01-31','A705A54E09EC8922-uuuuu-01-08','InChI=1S/C11H20N2O3.Na/c1-7(2)5-8-10(16)13(6-9(14)15)11(3,4)12-8;/h7-8,12H,5-6H2,1-4H3,(H,14,15);/q;+1','InChIKey=OBEQJVDYTHRFCF-UHFFFAOYSA-N','CC(C)CC1NC(C)(C)N(CC(=O)O)C1=O.[Na+]','1'),
	(110137,0,0,'32380-97-5','Consistent with Molecular Formula','C10H16N2NaO3',235.2378,NULL,'38CDF4CFAD1BF4EA-FICuS-01-B4','38CDF4CFAD1BF4EA-FICTS-01-93','B32A18C0CD604642-uuuuu-01-F7','InChI=1S/C10H16N2O3.Na/c13-8-6-11-10(4-2-1-3-5-10)12(8)7-9(14)15;/h11H,1-7H2,(H,14,15);/q;+1','InChIKey=HADXOCZWHHVTDG-UHFFFAOYSA-N','O=C(O)CN1C(=O)CNC12CCCCC2.[Na+]',NULL),
	(110138,0,0,'32319-36-1','Consistent with Molecular Formula','C9H14N2NaO3',221.211,NULL,'24935261BF49ACD1-FICuS-01-55','24935261BF49ACD1-FICTS-01-34','AF74BE6EDF321E79-uuuuu-01-3F','InChI=1S/C9H14N2O3.Na/c12-7-5-10-9(3-1-2-4-9)11(7)6-8(13)14;/h10H,1-6H2,(H,13,14);/q;+1','InChIKey=NIDQYLISHOGCMF-UHFFFAOYSA-N','O=C(O)CN1C(=O)CNC12CCCC2.[Na+]',NULL),
	(110139,1,0,NULL,'Consistent with Molecular Formula','C14H18N2NaO3',285.2976,NULL,'BE297FEF02EAE9FE-FICuS-01-B2','BE297FEF02EAE9FE-FICTS-01-91','35CE93E062915B56-uuuuu-01-FB','InChI=1S/C14H18N2O3.Na/c1-14(2)15-9-12(17)16(14)11(13(18)19)8-10-6-4-3-5-7-10;/h3-7,11,15H,8-9H2,1-2H3,(H,18,19);/q;+1','InChIKey=MJBFIMGLOCNNFY-UHFFFAOYSA-N','CC1(C)NCC(=O)N1C(Cc1ccccc1)C(=O)O.[Na+]','1'),
	(110140,1,0,NULL,'Consistent with Molecular Formula','C8H14N2NaO3',209.2,NULL,'8DE6B7A52E8718B3-FICuS-01-71','8DE6B7A52E8718B3-FICTS-01-50','06015BAA4EFCAA1B-uuuuu-01-2D','InChI=1S/C8H14N2O3.Na/c1-5-7(13)10(4-6(11)12)8(2,3)9-5;/h5,9H,4H2,1-3H3,(H,11,12);/q;+1','InChIKey=YOLXYLKACSEGAL-UHFFFAOYSA-N','CC1NC(C)(C)N(CC(=O)O)C1=O.[Na+]','1'),
	(110141,0,0,'32380-90-8','Consistent with Molecular Formula','C7H12N2NaO3',195.1732,NULL,'F170956453830313-FICuS-01-17','F170956453830313-FICTS-01-F6','7A97796B33F8B1BB-uuuuu-01-21','InChI=1S/C7H12N2O3.Na/c1-7(2)8-3-5(10)9(7)4-6(11)12;/h8H,3-4H2,1-2H3,(H,11,12);/q;+1','InChIKey=CJIXHQXDZCXSIR-UHFFFAOYSA-N','CC1(C)NCC(=O)N1CC(=O)O.[Na+]',NULL),
	(110142,1,0,NULL,'Consistent with Molecular Formula','C6H10N2NaO3',181.1464,NULL,'175080DB71B1A27D-FICuS-01-4B','175080DB71B1A27D-FICTS-01-2A','9CB76CD411CA10D5-uuuuu-01-1C','InChI=1S/C6H10N2O3.Na/c1-4-7-2-5(9)8(4)3-6(10)11;/h4,7H,2-3H2,1H3,(H,10,11);/q;+1','InChIKey=FUEKUPSJOUEHKY-UHFFFAOYSA-N','CC1NCC(=O)N1CC(=O)O.[Na+]','1'),
	(110143,0,0,NULL,'Consistent with Molecular Formula','C12H14N2NaO3',257.244,NULL,'5763E7264C7D9207-FICuS-01-44','5763E7264C7D9207-FICTS-01-23','DC840B292C0620AF-uuuuu-01-0A','InChI=1S/C12H14N2O3.Na/c1-14(9-12(16)17)11(15)8-13-7-10-5-3-2-4-6-10;/h2-7H,8-9H2,1H3,(H,16,17);/q;+1','InChIKey=SUEJWLWOYRBTIZ-UHFFFAOYSA-N','CN(CC(=O)O)C(=O)C/N=C/c1ccccc1.[Na+]',NULL),
	(110144,1,0,NULL,'Consistent with Molecular Formula','C7H14O4S',194.2452,NULL,'29B2B1887118FA8E-FICuS-01-5E','29B2B1887118FA8E-FICTS-01-3D','29B2B1887118FA8E-uuuuu-01-0D','InChI=1S/C7H14O4S/c1-12(8,9)11-6-7-4-2-3-5-10-7/h7H,2-6H2,1H3','InChIKey=MFCJQPGABLDBKD-UHFFFAOYSA-N','CS(=O)(=O)OCC1CCCCO1','1'),
	(110145,2,0,NULL,'Consistent with Molecular Formula','C14H28O6S2',356.4916,NULL,'004E6E583C03EB41-FICuS-01-4D','004E6E583C03EB41-FICTS-01-2C','004E6E583C03EB41-uuuuu-01-FC','InChI=1S/C14H28O6S2/c1-21(15,16)19-13-11-9-7-5-3-4-6-8-10-12-14(13)20-22(2,17)18/h13-14H,3-12H2,1-2H3','InChIKey=PGSYHHKATSGQEO-UHFFFAOYSA-N','CS(=O)(=O)OC1CCCCCCCCCCC1OS(C)(=O)=O','1'),
	(110146,4,0,'39025-04-2','Consistent with Molecular Formula','C9H16O6S2',284.3418,NULL,'6C860E6E75477FDE-FICuS-01-7B','6C860E6E75477FDE-FICTS-01-5A','6C860E6E75477FDE-uuuuu-01-2A','InChI=1S/C9H16O6S2/c1-16(10,11)14-8-6-3-4-7(5-6)9(8)15-17(2,12)13/h6-9H,3-5H2,1-2H3','InChIKey=RWMNZOPHABVOED-UHFFFAOYSA-N','CS(=O)(=O)OC1C2CCC(C2)C1OS(C)(=O)=O','1'),
	(110147,2,0,'38931-98-5','Consistent with Molecular Formula','C10H20O6S2',300.3844,NULL,'0A617B81F4868D0E-FICuS-01-5A','0A617B81F4868D0E-FICTS-01-39','0A617B81F4868D0E-uuuuu-01-09','InChI=1S/C10H20O6S2/c1-17(11,12)15-9-7-5-3-4-6-8-10(9)16-18(2,13)14/h9-10H,3-8H2,1-2H3','InChIKey=WTSZMDBYTKMZRI-UHFFFAOYSA-N','CS(=O)(=O)OC1CCCCCCC1OS(C)(=O)=O','1'),
	(110148,2,0,'38932-04-6','Consistent with Molecular Formula','C8H16O6S2',272.3308,NULL,'6E979CB51806D286-FICuS-01-58','6E979CB51806D286-FICTS-01-37','6E979CB51806D286-uuuuu-01-07','InChI=1S/C8H16O6S2/c1-15(9,10)13-7-5-3-4-6-8(7)14-16(2,11)12/h7-8H,3-6H2,1-2H3','InChIKey=CYJMCJOQSFGEJB-UHFFFAOYSA-N','CS(=O)(=O)OC1CCCCC1OS(C)(=O)=O','1'),
	(110149,2,1,NULL,'Consistent with Molecular Formula','C10H18O6S2',298.3686,NULL,'F8F57A4A4634EED6-FICuS-01-82','F8F57A4A4634EED6-FICTS-01-61','3454ED7238AD36C5-uuuuu-01-09','InChI=1S/C10H18O6S2/c1-17(11,12)15-9-7-5-3-4-6-8-10(9)16-18(2,13)14/h3-4,9-10H,5-8H2,1-2H3/b4-3-','InChIKey=YTVWVUIPWAVZBM-ARJAWSKDSA-N','CS(=O)(=O)OC1CC/C=C\\CCC1OS(C)(=O)=O','1'),
	(110150,3,0,'38932-01-3','Consistent with Molecular Formula','C12H24O6S2',328.438,NULL,'5E75C8B0F51CC7E8-FICuS-01-80','5E75C8B0F51CC7E8-FICTS-01-5F','5E75C8B0F51CC7E8-uuuuu-01-2F','InChI=1S/C12H24O6S2/c1-12(2,3)9-6-7-10(17-19(4,13)14)11(8-9)18-20(5,15)16/h9-11H,6-8H2,1-5H3','InChIKey=LIMNUKNLNMFVEW-UHFFFAOYSA-N','CC(C)(C)C1CCC(OS(C)(=O)=O)C(OS(C)(=O)=O)C1','1'),
	(110151,2,0,'5531-95-3','Consistent with Molecular Formula','C21H25NO4',355.4328,'Argemonine, (.+-.)\nArgemonine, (.+-.)-','BB811D271000F62E-FICuS-01-46','BB811D271000F62E-FICTS-01-25','BB811D271000F62E-uuuuu-01-F5','InChI=1S/C21H25NO4/c1-22-16-6-12-8-18(23-2)20(25-4)10-14(12)17(22)7-13-9-19(24-3)21(26-5)11-15(13)16/h8-11,16-17H,6-7H2,1-5H3','InChIKey=QEOWCPFWLCIQSL-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3cc(OC)c(OC)cc3C(C2)N1C','1'),
	(110152,2,0,'16584-62-6','Consistent with Molecular Formula','C21H25NO4',355.4328,'Argemonine, (+)-','BB811D271000F62E-FICuS-01-46','BB811D271000F62E-FICTS-01-25','BB811D271000F62E-uuuuu-01-F5','InChI=1S/C21H25NO4/c1-22-16-6-12-8-18(23-2)20(25-4)10-14(12)17(22)7-13-9-19(24-3)21(26-5)11-15(13)16/h8-11,16-17H,6-7H2,1-5H3','InChIKey=QEOWCPFWLCIQSL-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3cc(OC)c(OC)cc3C(C2)N1C','1'),
	(110153,2,0,'6901-16-2','Consistent with Molecular Formula','C21H25NO4',355.4328,'N-Methylpavin\nN-Methylpavine\n(-)-Argemonine\nArgemonine, (-)-\n(-)-(S)-N-Methylpavine\n(-)-(S,S)-N-Methylpavine\nDibenzo[a,e]cycloocten-5,11-imine, 5,6,11,12-tetrahydro-2,3,8,9-tetramethoxy-13-methyl-, (5S)-\nArgemonine','BB811D271000F62E-FICuS-01-46','BB811D271000F62E-FICTS-01-25','BB811D271000F62E-uuuuu-01-F5','InChI=1S/C21H25NO4/c1-22-16-6-12-8-18(23-2)20(25-4)10-14(12)17(22)7-13-9-19(24-3)21(26-5)11-15(13)16/h8-11,16-17H,6-7H2,1-5H3','InChIKey=QEOWCPFWLCIQSL-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3cc(OC)c(OC)cc3C(C2)N1C','1'),
	(110154,0,0,'24240-04-8','Consistent with Molecular Formula','C21H23NO5',369.4164,'Fagarine I\n.beta.-Allocryptopine\n.gamma.-Homochelidonine\nBenzo[e][1,3]dioxolo[4,5-k][3]benzazecin-14(6H)-one, 5,7,8,15-tetrahydro-3,4-dimethoxy-6-methyl-\nBenzo[e][1,3]dioxolo[4,5-k][3]benzazecin-14(6H)-one, 5,7,8,15-tetrahydro-3,4-dimethoxy-6-methyl-\nBenzo[e][1,3]dioxolo[4,5-k][3]benzazecin-14(6H)-one, 5,7,8,15-tetrahydro-3,4-dimethoxy-6-methyl-','52A94B80ECB79C66-FICuS-01-6F','52A94B80ECB79C66-FICTS-01-4E','52A94B80ECB79C66-uuuuu-01-1E','InChI=1S/C21H23NO5/c1-22-7-6-14-9-19-20(27-12-26-19)10-15(14)17(23)8-13-4-5-18(24-2)21(25-3)16(13)11-22/h4-5,9-10H,6-8,11-12H2,1-3H3','InChIKey=HYBRYAPKQCZIAE-UHFFFAOYSA-N','COc1ccc2c(c1OC)CN(C)CCc1cc3c(cc1C(=O)C2)OCO3',NULL),
	(110155,2,0,'29944-24-9','Consistent with Molecular Formula','C19H21NO4',327.3792,'Bisnorargemonine\nArgemonine, O2,O9-didemethyl-','B462FB514DB3FD2E-FICuS-01-81','B462FB514DB3FD2E-FICTS-01-60','B462FB514DB3FD2E-uuuuu-01-30','InChI=1S/C19H21NO4/c1-20-14-4-10-6-16(21)19(24-3)9-13(10)15(20)5-11-7-18(23-2)17(22)8-12(11)14/h6-9,14-15,21-22H,4-5H2,1-3H3','InChIKey=JLYWCHLTLCGOMW-UHFFFAOYSA-N','COc1cc2c(cc1O)C1Cc3cc(O)c(OC)cc3C(C2)N1C','1'),
	(110156,2,0,'5876-16-4','Consistent with Molecular Formula','C20H23NO4',341.406,'Norargemonine\nO2-Demethylargemonine\nArgemonine, O2-demethyl-','84E9F7BD9EF6B823-FICuS-01-8D','84E9F7BD9EF6B823-FICTS-01-6C','84E9F7BD9EF6B823-uuuuu-01-3C','InChI=1S/C20H23NO4/c1-21-15-6-12-8-19(24-3)20(25-4)10-14(12)16(21)5-11-7-18(23-2)17(22)9-13(11)15/h7-10,15-16,22H,5-6H2,1-4H3','InChIKey=ZQCGNPNWSMJDEF-UHFFFAOYSA-N','COc1cc2c(cc1O)C1Cc3cc(OC)c(OC)cc3C(C2)N1C','1'),
	(110157,0,0,'2292-20-8','Consistent with Molecular Formula','C22H27NO5',385.459,'Muramine\nCryptopalmatine\nDibenz[c,g]azecin-13(6H)-one, 5,7,8,14-tetrahydro-3,4,10,11-tetramethoxy-6-methyl-\nDibenz[c,g]azecin-13(6H)-one, 5,7,8,14-tetrahydro-3,4,10,11-tetramethoxy-6-methyl-','4C104DAEDBBC51AA-FICuS-01-90','4C104DAEDBBC51AA-FICTS-01-6F','4C104DAEDBBC51AA-uuuuu-01-3F','InChI=1S/C22H27NO5/c1-23-9-8-15-11-20(26-3)21(27-4)12-16(15)18(24)10-14-6-7-19(25-2)22(28-5)17(14)13-23/h6-7,11-12H,8-10,13H2,1-5H3','InChIKey=HUIJAZQRYSCNED-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)Cc1ccc(OC)c(OC)c1CN(C)CC2',NULL),
	(110158,2,0,'7691-07-8','Consistent with Molecular Formula','C19H21NO4',327.3792,'Munitagine, (-)-','A3B92E167CF336D5-FICuS-01-69','A3B92E167CF336D5-FICTS-01-48','A3B92E167CF336D5-uuuuu-01-18','InChI=1S/C19H21NO4/c1-20-13-6-10-4-5-16(23-2)19(22)18(10)14(20)7-11-8-17(24-3)15(21)9-12(11)13/h4-5,8-9,13-14,21-22H,6-7H2,1-3H3','InChIKey=PLGXEPHZCXBYLP-UHFFFAOYSA-N','COc1cc2c(cc1O)C1Cc3ccc(OC)c(O)c3C(C2)N1C','1'),
	(110159,2,0,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,'Pavinane, (.+-.)-','FB965E1026615207-FICuS-01-36','FB965E1026615207-FICTS-01-15','FB965E1026615207-uuuuu-01-E5','InChI=1S/C17H17NO2/c1-18-16-9-11-7-13(20)3-5-15(11)17(18)8-10-6-12(19)2-4-14(10)16/h2-7,16-17,19-20H,8-9H2,1H3','InChIKey=HDYGVJVCSDRMOB-UHFFFAOYSA-N','CN1C2Cc3cc(O)ccc3C1Cc1cc(O)ccc12','1'),
	(110160,2,0,NULL,'Consistent with Molecular Formula','C17H18ClN',271.7889,'Pavinane, hydrochloride, (.+-.)-','0B67AAF3B927B027-FICuS-01-60','0B67AAF3B927B027-FICTS-01-3F','0B9B0D1686AA6969-uuuuu-01-0C','InChI=1S/C17H17N.ClH/c1-18-16-10-12-6-2-4-8-14(12)17(18)11-13-7-3-5-9-15(13)16;/h2-9,16-17H,10-11H2,1H3;1H','InChIKey=CSXAOZDCAKOVIQ-UHFFFAOYSA-N','CN1C2Cc3ccccc3C1Cc1ccccc12.Cl','1'),
	(110161,2,0,NULL,'Consistent with Molecular Formula','C18H20IN',377.2672,'Pavinane, methiodide, (.+-.)-','9D1FEE2A8210C0CA-FICuS-01-7A','9D1FEE2A8210C0CA-FICTS-01-59','A5CEEF878F78AC92-uuuuu-01-4A','InChI=1S/C18H20N.HI/c1-19(2)17-11-13-7-3-5-9-15(13)18(19)12-14-8-4-6-10-16(14)17;/h3-10,17-18H,11-12H2,1-2H3;1H/q+1;/p-1','InChIKey=IPMKFRYOCGBFEW-UHFFFAOYSA-M','C[N+]1(C)C2Cc3ccccc3C1Cc1ccccc12.[I-]','1'),
	(110162,1,2,'21293-29-8','Consistent with Molecular Formula','C15H20O4',264.3206,'ABA\nAbscisin II\nAbscisic acid\nABSCISIC ACID\n(+)-Abscisin II\n(+)-Abscisic acid\ncis-Abscisic acid\nAbscisic acid, (+)-\n(S)-(+)-Abscisic acid\n(+)-cis-Abscisic acid\nDormin (abscission factor)\n2-cis,4-trans-Abscisic acid\ncis-trans-(+)-Abscissic acid\n2,4-Pentadienoic acid, 5-(1-hydroxy-2,6,6-trimethyl-4-oxo-2-cyclohexen-1-yl)-3-methyl-, [S-(Z,E)]-\n2,4-Pentadienoic acid, 5-(1-hydroxy-2,6,6-trimethyl-4-oxo-2-cyclohexen-1-yl)-3-methyl-, (Z,E)-(S)-(+)-\nDormin','C2F48AF4D6B02DA2-FICuS-01-7E','C2F48AF4D6B02DA2-FICTS-01-5D','52535826551B7B43-uuuuu-01-D7','InChI=1S/C15H20O4/c1-10(7-13(17)18)5-6-15(19)11(2)8-12(16)9-14(15,3)4/h5-8,19H,9H2,1-4H3,(H,17,18)/b6-5+,10-7+','InChIKey=JLIDBLDQVAYHNE-WEYXYWBQSA-N','CC1=CC(=O)CC(C)(C)C1(O)/C=C/C(C)=C/C(=O)O','1'),
	(110163,0,1,NULL,'Consistent with Molecular Formula','C30H26N2O4',478.5464,NULL,'0A36AD42219EEE28-FICuS-01-61','0A36AD42219EEE28-FICTS-01-40','EEECB9D8BC8A8B6C-uuuuu-01-70','InChI=1S/C30H26N2O4/c31-29(33)26(32-30(34)25-14-8-3-9-15-25)18-24-16-17-27(35-20-22-10-4-1-5-11-22)28(19-24)36-21-23-12-6-2-7-13-23/h1-19H,20-21H2,(H2,31,33)(H,32,34)/b26-18+','InChIKey=JDHUAPIJAWWZQV-NLRVBDNBSA-N','NC(=O)/C(=C\\c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1)NC(=O)c1ccccc1','1'),
	(110164,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O6S',371.4074,NULL,'0C1A9380DC87462C-FICuS-01-55','0C1A9380DC87462C-FICTS-01-34','0C1A9380DC87462C-uuuuu-01-04','InChI=1S/C15H21N3O6S/c1-3-24-15(21)10-17-13(19)8-16-14(20)9-18-25(22,23)12-6-4-11(2)5-7-12/h4-7,18H,3,8-10H2,1-2H3,(H,16,20)(H,17,19)','InChIKey=SLUAVZYBXLPFEL-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CNC(=O)CNS(=O)(=O)c1ccc(C)cc1',NULL),
	(110165,0,0,'84015-44-1','Consistent with Molecular Formula','C13H17N3O6S',343.3538,NULL,'443D76E72E313AB1-FICuS-01-51','443D76E72E313AB1-FICTS-01-30','443D76E72E313AB1-uuuuu-01-00','InChI=1S/C13H17N3O6S/c1-9-2-4-10(5-3-9)23(21,22)16-7-12(18)14-6-11(17)15-8-13(19)20/h2-5,16H,6-8H2,1H3,(H,14,18)(H,15,17)(H,19,20)','InChIKey=SXCZARVBJXUPLE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC(=O)NCC(=O)NCC(=O)O)cc1',NULL),
	(110166,3,0,NULL,'Consistent with Molecular Formula','C24H27N3O7',469.4932,NULL,'4B66D23AA627969B-FICuS-01-5D','4B66D23AA627969B-FICTS-01-3C','4B66D23AA627969B-uuuuu-01-0C','InChI=1S/C24H27N3O7/c1-14-4-8-16(9-5-14)21(28)32-13-19-18(34-22(29)17-10-6-15(2)7-11-17)12-20(33-19)26-24(30)27-23(25)31-3/h4-11,18-20H,12-13H2,1-3H3,(H3,25,26,27,30)','InChIKey=BQJWNBLCNVNKMM-UHFFFAOYSA-N','COC(=N)NC(=O)NC1CC(OC(=O)c2ccc(C)cc2)C(COC(=O)c2ccc(C)cc2)O1','1'),
	(110167,3,0,'4330-21-6','Consistent with Molecular Formula','C21H21ClO5',388.8469,NULL,'8C24EDF47DC6B8A3-FICuS-01-8D','8C24EDF47DC6B8A3-FICTS-01-6C','8C24EDF47DC6B8A3-uuuuu-01-3C','InChI=1S/C21H21ClO5/c1-13-3-7-15(8-4-13)20(23)25-12-18-17(11-19(22)26-18)27-21(24)16-9-5-14(2)6-10-16/h3-10,17-19H,11-12H2,1-2H3','InChIKey=FJHSYOMVMMNQJQ-UHFFFAOYSA-N','Cc1ccc(C(=O)OCC2OC(Cl)CC2OC(=O)c2ccc(C)cc2)cc1','1'),
	(110168,3,0,NULL,'Consistent with Molecular Formula','C22H24O6',384.428,NULL,'D3CAEEA70327D179-FICuS-01-75','D3CAEEA70327D179-FICTS-01-54','D3CAEEA70327D179-uuuuu-01-24','InChI=1S/C22H24O6/c1-14-4-8-16(9-5-14)21(23)26-13-19-18(12-20(25-3)27-19)28-22(24)17-10-6-15(2)7-11-17/h4-11,18-20H,12-13H2,1-3H3','InChIKey=MTMWQYDEGWXCTH-UHFFFAOYSA-N','COC1CC(OC(=O)c2ccc(C)cc2)C(COC(=O)c2ccc(C)cc2)O1','1'),
	(110169,0,0,'16663-99-3','Consistent with Molecular Formula','C7H8N2NaO4S',239.201,NULL,'F016A7DC09811314-FICuS-01-3E','F016A7DC09811314-FICTS-01-1D','7BF14BD369FAA1BC-uuuuu-01-40','InChI=1S/C7H8N2O4S.Na/c10-8-9(6-14(11,12)13)7-4-2-1-3-5-7;/h1-5H,6H2,(H,11,12,13);/q;+1','InChIKey=IHDPMNSRBFKSIG-UHFFFAOYSA-N','O=NN(CS(=O)(=O)O)c1ccccc1.[Na+]',NULL),
	(110170,1,0,'16664-01-0','Consistent with Molecular Formula','C8H10N2NaO4S',253.2278,NULL,'B82B0724454393A8-FICuS-01-37','B82B0724454393A8-FICTS-01-16','33CCEB2B25382100-uuuuu-01-F2','InChI=1S/C8H10N2O4S.Na/c1-7(15(12,13)14)10(9-11)8-5-3-2-4-6-8;/h2-7H,1H3,(H,12,13,14);/q;+1','InChIKey=JOXSVVOMJPFQDE-UHFFFAOYSA-N','CC(N(N=O)c1ccccc1)S(=O)(=O)O.[Na+]','1'),
	(110171,1,0,NULL,'Consistent with Molecular Formula','C14H14N2NaO4S',329.3254,NULL,'0EBFC79B893B2233-FICuS-01-69','0EBFC79B893B2233-FICTS-01-48','85582B94E940909B-uuuuu-01-F7','InChI=1S/C14H14N2O4S.Na/c17-15-16(11-12-7-3-1-4-8-12)14(21(18,19)20)13-9-5-2-6-10-13;/h1-10,14H,11H2,(H,18,19,20);/q;+1','InChIKey=UPVJABJFEDICEY-UHFFFAOYSA-N','O=NN(Cc1ccccc1)C(c1ccccc1)S(=O)(=O)O.[Na+]','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(110172,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H26N2O9 in C30H24N2O9','C30H26N2O9',558.5434,NULL,'63262A41AB508321-FICuS-01-26','63262A41AB508321-FICTS-01-05','63262A41AB508321-uuuuu-01-D5','InChI=1S/C30H26N2O9/c33-23-16-17-24(34)32(31-23)27-26(41-30(37)21-14-8-3-9-15-21)25(40-29(36)20-12-6-2-7-13-20)22(39-27)18-38-28(35)19-10-4-1-5-11-19/h1-15,22,25-27H,16-18H2,(H,31,33)','InChIKey=KARLLKQAHLXGLB-UHFFFAOYSA-N','O=C1CCC(=O)N(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)N1','1'),
	(110173,0,0,NULL,'Consistent with Molecular Formula','C6H4N4O4',196.122,NULL,'11C45372D2AD7C13-FICuS-01-4A','04F13911E16E6368-FICTS-01-17','D9E31E07FEC777F4-uuuuu-01-35','InChI=1S/C6H4N4O4/c11-4-2-10(9-14-4)3-1-7-6(13)8-5(3)12/h1-2H,(H2-,7,8,9,11,12,13)','InChIKey=IXYXKNXWOGVLCU-UHFFFAOYSA-N','O=c1[nH]cc(-[n+]2cc([O-])on2)c(=O)[nH]1',NULL),
	(110174,0,0,'36679-41-1','Consistent with Molecular Formula','C20H20N2O8S',448.4466,'Acetamide, N,N\'-(sulfonyldi-4,1-phenylene)bis(N-(acetyloxy)-\nAcetamide, N,N\'-(sulfonyldi-4,1-phenylene)bis[N-(acetyloxy)-','41586A57043B1BA8-FICuS-01-41','41586A57043B1BA8-FICTS-01-20','41586A57043B1BA8-uuuuu-01-F0','InChI=1S/C20H20N2O8S/c1-13(23)21(29-15(3)25)17-5-9-19(10-6-17)31(27,28)20-11-7-18(8-12-20)22(14(2)24)30-16(4)26/h5-12H,1-4H3','InChIKey=OVVNCAJXXZXMKL-UHFFFAOYSA-N','CC(=O)ON(C(C)=O)c1ccc(S(=O)(=O)c2ccc(N(OC(C)=O)C(C)=O)cc2)cc1',NULL),
	(110175,0,0,'16712-64-4','Consistent with Molecular Formula','C11H8O3',188.1824,'6-Hydroxy-2-naphthalenecarboxylic acid\n2-Naphthalenecarboxylic acid, 6-hydroxy-','9167823F51413F74-FICuS-01-30','9167823F51413F74-FICTS-01-0F','9167823F51413F74-uuuuu-01-DF','InChI=1S/C11H8O3/c12-10-4-3-7-5-9(11(13)14)2-1-8(7)6-10/h1-6,12H,(H,13,14)','InChIKey=KAUQJMHLAFIZDU-UHFFFAOYSA-N','O=C(O)c1ccc2cc(O)ccc2c1',NULL),
	(110176,0,0,'56980-12-2','Consistent with Molecular Formula','C14H12ClNO3',277.7067,NULL,'D66FDA8D9897F27E-FICuS-01-93','D66FDA8D9897F27E-FICTS-01-72','D66FDA8D9897F27E-uuuuu-01-42','InChI=1S/C14H12ClNO3/c1-19-11-5-6-13(12(8-11)14(17)18)16-10-4-2-3-9(15)7-10/h2-8,16H,1H3,(H,17,18)','InChIKey=XIOQXUPGFMFNOF-UHFFFAOYSA-N','COc1ccc(Nc2cccc(Cl)c2)c(C(=O)O)c1',NULL),
	(110177,0,0,'56980-14-4','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'9F068583049BA29A-FICuS-01-50','9F068583049BA29A-FICTS-01-2F','9F068583049BA29A-uuuuu-01-FF','InChI=1S/C15H15NO4/c1-19-11-5-3-10(4-6-11)16-14-8-7-12(20-2)9-13(14)15(17)18/h3-9,16H,1-2H3,(H,17,18)','InChIKey=CPUDINMZJMFLMJ-UHFFFAOYSA-N','COc1ccc(Nc2ccc(OC)cc2C(=O)O)cc1',NULL),
	(110178,1,0,'1991-83-9','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'1970A8C55B565979-FICuS-01-49','1970A8C55B565979-FICTS-01-28','1970A8C55B565979-uuuuu-01-F8','InChI=1S/C9H10N2O4/c10-8(9(12)13)5-6-1-3-7(4-2-6)11(14)15/h1-4,8H,5,10H2,(H,12,13)','InChIKey=GTVVZTAFGPQSPC-UHFFFAOYSA-N','NC(Cc1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(110179,1,1,'90975-36-3','Consistent with Molecular Formula','C10H17N3O3',227.2626,NULL,'7954152C6324C8B9-FICuS-01-40','7954152C6324C8B9-FICTS-01-1F','1DB78027FCDCB4F5-uuuuu-01-36','InChI=1S/C10H17N3O3/c11-10(16)13-12-8-3-1-2-7(6-8)4-5-9(14)15/h7H,1-6H2,(H,14,15)(H3,11,13,16)/b12-8+','InChIKey=NIYLKJHKCPVKRX-XYOKQWHBSA-N','NC(=O)N/N=C1\\CCCC(CCC(=O)O)C1','1'),
	(110180,0,0,NULL,'Consistent with Molecular Formula','C17H11ClO',266.7263,'Methanone, (2-chlorophenyl)-1-naphthalenyl-','4C0734FEFD25DC48-FICuS-01-7B','4C0734FEFD25DC48-FICTS-01-5A','4C0734FEFD25DC48-uuuuu-01-2A','InChI=1S/C17H11ClO/c18-16-11-4-3-9-15(16)17(19)14-10-5-7-12-6-1-2-8-13(12)14/h1-11H','InChIKey=WYBLTMAVWDQIEG-UHFFFAOYSA-N','O=C(c1ccccc1Cl)c1cccc2ccccc12',NULL),
	(110181,0,0,'31184-49-3','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'09FDC022BA9CA039-FICuS-01-6D','09FDC022BA9CA039-FICTS-01-4C','09FDC022BA9CA039-uuuuu-01-1C','InChI=1S/C15H14O2/c1-17-11-6-8-12-10(9-11)5-7-14-13(12)3-2-4-15(14)16/h5-9H,2-4H2,1H3','InChIKey=SNRLVRBZACMUHU-UHFFFAOYSA-N','COc1ccc2c3c(ccc2c1)C(=O)CCC3',NULL),
	(110182,2,0,'15295-43-9','Consistent with Molecular Formula','C16H14O',222.286,'Methanone, phenyl(2-phenylcyclopropyl)-','E8854CC36B14EB50-FICuS-01-67','E8854CC36B14EB50-FICTS-01-46','E8854CC36B14EB50-uuuuu-01-16','InChI=1S/C16H14O/c17-16(13-9-5-2-6-10-13)15-11-14(15)12-7-3-1-4-8-12/h1-10,14-15H,11H2','InChIKey=ZLYYQUZSKSMWAG-UHFFFAOYSA-N','O=C(c1ccccc1)C1CC1c1ccccc1','1'),
	(110183,8,0,'7494-34-0','Consistent with Molecular Formula','C26H42O2',386.6166,NULL,'B0746815FB71A1B1-FICuS-01-4D','B0746815FB71A1B1-FICTS-01-2C','B0746815FB71A1B1-uuuuu-01-FC','InChI=1S/C26H42O2/c1-17(6-5-7-18(2)27)22-10-11-23-21-9-8-19-16-20(28)12-14-25(19,3)24(21)13-15-26(22,23)4/h8,17,20-24,28H,5-7,9-16H2,1-4H3','InChIKey=NYJPQNDSCIEILZ-UHFFFAOYSA-N','CC(=O)CCCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(110184,1,0,'41244-60-4','Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'3DC0AFAF2B25F3AB-FICuS-01-96','F13338C2474BE0AB-FICTS-01-3C','3DC0AFAF2B25F3AB-uuuuu-01-45','InChI=1S/C10H16N2O3/c1-6(2)3-4-8(13)7-5-11-10(15)12-9(7)14/h5-6,8,13H,3-4H2,1-2H3,(H2,11,12,14,15)','InChIKey=GBGZRZNYYASMPZ-UHFFFAOYSA-N','CC(C)CCC(O)c1c[nH]c(=O)[nH]c1=O','1'),
	(110185,3,0,NULL,'Consistent with Molecular Formula','C16H21ClOS',296.8543,NULL,'D0BD1149AA70D356-FICuS-01-5B','D0BD1149AA70D356-FICTS-01-3A','D0BD1149AA70D356-uuuuu-01-0A','InChI=1S/C16H21ClOS/c1-11(2)14-10-9-12(3)16(17,15(14)18)19-13-7-5-4-6-8-13/h4-8,11-12,14H,9-10H2,1-3H3','InChIKey=YBDZLAGOUFEQPT-UHFFFAOYSA-N','CC(C)C1CCC(C)C(Cl)(Sc2ccccc2)C1=O','1'),
	(110186,0,0,'81336-20-1','Consistent with Molecular Formula','C15H14O4',258.2732,'Propionic acid, 3-(6-methoxy-1-naphthoyl)-','D77BB02624339437-FICuS-01-38','D77BB02624339437-FICTS-01-17','D77BB02624339437-uuuuu-01-E7','InChI=1S/C15H14O4/c1-19-11-5-6-12-10(9-11)3-2-4-13(12)14(16)7-8-15(17)18/h2-6,9H,7-8H2,1H3,(H,17,18)','InChIKey=UPNMFPDHXXSUBH-UHFFFAOYSA-N','COc1ccc2c(C(=O)CCC(=O)O)cccc2c1',NULL),
	(110187,0,1,'80370-84-9','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'5FE3AE1C3B3D0465-FICuS-01-6F','5FE3AE1C3B3D0465-FICTS-01-4E','620A769BBAF5F407-uuuuu-01-16','InChI=1S/C15H15NO3/c1-3-19-15(17)14(9-16)13-6-4-10-8-11(18-2)5-7-12(10)13/h5,7-8H,3-4,6H2,1-2H3/b14-13+','InChIKey=QSLSNWSHYYUPBX-BUHFOSPRSA-N','CCOC(=O)/C(C#N)=C1\\CCc2cc(OC)ccc21','1'),
	(110188,1,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'629866DCD14B0BF3-FICuS-01-69','629866DCD14B0BF3-FICTS-01-48','629866DCD14B0BF3-uuuuu-01-18','InChI=1S/C19H20O2/c1-21-17-10-11-18-15(12-17)8-5-9-16(18)13-19(20)14-6-3-2-4-7-14/h2-4,6-7,10-12,16H,5,8-9,13H2,1H3','InChIKey=QTOOZIJDWQSYBO-UHFFFAOYSA-N','COc1ccc2c(c1)CCCC2CC(=O)c1ccccc1','1'),
	(110189,0,0,'34985-41-6','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'9527BE65A5509CE9-FICuS-01-65','9527BE65A5509CE9-FICTS-01-44','9527BE65A5509CE9-uuuuu-01-14','InChI=1S/C10H10O2/c1-12-9-4-2-3-7-5-6-8(11)10(7)9/h2-4H,5-6H2,1H3','InChIKey=CZXBVBATQPHSSL-UHFFFAOYSA-N','COc1cccc2c1C(=O)CC2',NULL),
	(110190,1,0,'23053-38-5','Consistent with Molecular Formula','C12H10O5',234.208,NULL,'61AB55994B4CA354-FICuS-01-57','9200B7B1A9F87C79-FICTS-01-3F','61AB55994B4CA354-uuuuu-01-06','InChI=1S/C12H10O5/c1-7(13)16-9-4-2-8(3-5-9)10-6-11(14)17-12(10)15/h2-5,10H,6H2,1H3','InChIKey=ABMHHGRAKIODFS-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2CC(=O)OC2=O)cc1','1'),
	(110191,8,0,'10473-42-4','Consistent with Molecular Formula','C29H48O5',476.6952,'5,6-Secocholestan-6-oic acid, 3-(acetyloxy)-5-oxo-, (3.beta.)-\n5,6-Secocholestan-6-oic acid, 3.beta.-hydroxy-5-oxo-, acetate','D1B3F084B0ECBF1A-FICuS-01-87','D1B3F084B0ECBF1A-FICTS-01-66','D1B3F084B0ECBF1A-uuuuu-01-36','InChI=1S/C29H48O5/c1-18(2)8-7-9-19(3)23-10-11-24-22(17-27(32)33)25(13-15-28(23,24)5)29(6)14-12-21(16-26(29)31)34-20(4)30/h18-19,21-25H,7-17H2,1-6H3,(H,32,33)','InChIKey=GFTWFYLFSOGAEP-UHFFFAOYSA-N','CC(=O)OC1CCC(C)(C2CCC3(C)C(C(C)CCCC(C)C)CCC3C2CC(=O)O)C(=O)C1','1'),
	(110192,2,0,NULL,'Consistent with Molecular Formula','C13H22O3',226.315,NULL,'829EE5267D87D740-FICuS-01-5A','829EE5267D87D740-FICTS-01-39','829EE5267D87D740-uuuuu-01-09','InChI=1S/C13H22O3/c14-10-12-4-2-1-3-11(12)9-13(6-5-12)15-7-8-16-13/h11,14H,1-10H2','InChIKey=LMIFASMCQAQHPQ-UHFFFAOYSA-N','OCC12CCCCC1CC1(CC2)OCCO1','1'),
	(110193,4,2,NULL,'Consistent with Molecular Formula','C28H46N6O6',562.708,NULL,'CDD3657797B6E6B6-FICuS-01-79','CDD3657797B6E6B6-FICTS-01-58','C0E248577E4DB78D-uuuuu-01-21','InChI=1S/2C14H23N3O3/c2*1-2-20-12(18)14-7-4-3-5-10(14)9-11(6-8-14)16-17-13(15)19/h2*10H,2-9H2,1H3,(H3,15,17,19)/b2*16-11+','InChIKey=DXXRDEJWXMJOED-XYICTLQYSA-N','CCOC(=O)C12CCCCC1C/C(=N/NC(N)=O)CC2.CCOC(=O)C12CCCCC1C/C(=N/NC(N)=O)CC2','1'),
	(110194,2,1,NULL,'Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'E12CB1C41DB19F1F-FICuS-01-7A','E12CB1C41DB19F1F-FICTS-01-59','89FD1D8AB3C1E259-uuuuu-01-2D','InChI=1S/C11H17NO/c1-11-8-3-2-5-9(11)6-4-7-10(11)12-13/h2-3,9,13H,4-8H2,1H3/b12-10-','InChIKey=VSHUNOWSEHQUEE-BENRWUELSA-N','CC12CC=CCC1CCC/C2=N/O','1'),
	(110195,7,0,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'0E436EF7948E118C-FICuS-01-62','0E436EF7948E118C-FICTS-01-41','0E436EF7948E118C-uuuuu-01-11','InChI=1S/C15H26O4/c1-8-4-5-13(17)15(3)7-12(16)10(6-11(8)15)9(2)14(18)19/h8-13,16-17H,4-7H2,1-3H3,(H,18,19)','InChIKey=WSRHOJBOUAVTSK-UHFFFAOYSA-N','CC1CCC(O)C2(C)CC(O)C(C(C)C(=O)O)CC12','1'),
	(110196,4,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'3DEC4C65B8353C03-FICuS-01-63','3DEC4C65B8353C03-FICTS-01-42','3DEC4C65B8353C03-uuuuu-01-12','InChI=1S/C15H18O3/c1-8-4-5-11(16)15(3)7-6-10-9(2)14(17)18-13(10)12(8)15/h6-7,9-10,13H,4-5H2,1-3H3','InChIKey=YLALMLJTDMQZFT-UHFFFAOYSA-N','CC1=C2C3OC(=O)C(C)C3C=CC2(C)C(=O)CC1','1'),
	(110197,0,0,'34236-52-7','Consistent with Molecular Formula','C11H9FO',176.1899,NULL,'344293F066271AEF-FICuS-01-48','344293F066271AEF-FICTS-01-27','344293F066271AEF-uuuuu-01-F7','InChI=1S/C11H9FO/c12-11-6-9-4-2-1-3-8(9)5-10(11)7-13/h1-6,13H,7H2','InChIKey=SZKJZLMLTYIRCP-UHFFFAOYSA-N','OCc1cc2ccccc2cc1F',NULL),
	(110198,3,0,'85696-89-5','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'29B011A96FD0E2E9-FICuS-01-65','29B011A96FD0E2E9-FICTS-01-44','29B011A96FD0E2E9-uuuuu-01-14','InChI=1S/C12H18O4/c1-3-16-10(14)12-5-4-8(9(12)13)11(2,15)6-7-12/h8,15H,3-7H2,1-2H3','InChIKey=GCHRAWHFNZSRHW-UHFFFAOYSA-N','CCOC(=O)C12CCC(C1=O)C(C)(O)CC2','1'),
	(110199,4,0,NULL,'Consistent with Molecular Formula','C21H28O5',360.4492,NULL,'5AC27A28A6DD612E-FICuS-01-71','5AC27A28A6DD612E-FICTS-01-50','5AC27A28A6DD612E-uuuuu-01-20','InChI=1S/C21H28O5/c1-21(20(23)26-4)10-9-16-15-8-6-14(24-2)11-13(15)5-7-17(16)18(21)12-19(22)25-3/h6,8,11,16-18H,5,7,9-10,12H2,1-4H3','InChIKey=CJQXBBCJIYBIMS-UHFFFAOYSA-N','COC(=O)CC1C2CCc3cc(OC)ccc3C2CCC1(C)C(=O)OC','1'),
	(110200,5,0,NULL,'Consistent with Molecular Formula','C13H21ClO',228.7613,NULL,'DAC35732807D6814-FICuS-01-49','DAC35732807D6814-FICTS-01-28','DAC35732807D6814-uuuuu-01-F8','InChI=1S/C13H21ClO/c1-8-6-12(15)11-7-10(14)4-5-13(11,3)9(8)2/h8-11H,4-7H2,1-3H3','InChIKey=JEZXHSUHLBZFSK-UHFFFAOYSA-N','CC1CC(=O)C2CC(Cl)CCC2(C)C1C','1'),
	(110201,4,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'87D3C49450FDB0FD-FICuS-01-7C','87D3C49450FDB0FD-FICTS-01-5B','87D3C49450FDB0FD-uuuuu-01-2B','InChI=1S/C15H20O4/c1-8-4-5-13(17)15(3)7-12(16)10(6-11(8)15)9(2)14(18)19/h4,6,9-10,12,16H,5,7H2,1-3H3,(H,18,19)','InChIKey=OTVHQUWCZFFMHK-UHFFFAOYSA-N','CC1=CCC(=O)C2(C)CC(O)C(C(C)C(=O)O)C=C12','1'),
	(110202,4,0,NULL,'Consistent with Molecular Formula','C14H20Cl4O2',362.1228,NULL,'ED2FFE0A27AC9C00-FICuS-01-8D','ED2FFE0A27AC9C00-FICTS-01-6C','5B1AAA061D647400-uuuuu-01-F1','InChI=1S/2C7H10Cl2O/c2*8-5-3-1-2-4-6(9)7(5)10/h2*5-6H,1-4H2','InChIKey=HCQKDAUXFDJDDW-UHFFFAOYSA-N','O=C1C(Cl)CCCCC1Cl.O=C1C(Cl)CCCCC1Cl','1'),
	(110203,2,0,NULL,'Consistent with Molecular Formula','C10H18N2O',182.265,NULL,'6FAB2F59D14D9EB1-FICuS-01-8A','6FAB2F59D14D9EB1-FICTS-01-69','6FAB2F59D14D9EB1-uuuuu-01-39','InChI=1S/C10H18N2O/c11-12-9(13)10-6-2-1-4-8(10)5-3-7-10/h8H,1-7,11H2,(H,12,13)','InChIKey=VEDCJAJXKKFNKR-UHFFFAOYSA-N','NNC(=O)C12CCCCC1CCC2','1'),
	(110204,5,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'1404D4CD1A57EF66-FICuS-01-64','1404D4CD1A57EF66-FICTS-01-43','1404D4CD1A57EF66-uuuuu-01-13','InChI=1S/C14H20O4/c1-8-6-11-12(16)18-14(11)7-10(17-9(2)15)4-5-13(8,14)3/h8,10-11H,4-7H2,1-3H3','InChIKey=VFDBQQOTCAIGLQ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(C)CC3C(=O)OC32C1','1'),
	(110205,2,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'63599E3A00DFECB3-FICuS-01-77','63599E3A00DFECB3-FICTS-01-56','63599E3A00DFECB3-uuuuu-01-26','InChI=1S/C10H16O2/c1-9-3-2-4-10(12,7-9)6-8(11)5-9/h12H,2-7H2,1H3','InChIKey=MUHVVIMPBLWMNW-UHFFFAOYSA-N','CC12CCCC(O)(CC(=O)C1)C2','1'),
	(110206,0,0,'4584-68-3','Consistent with Molecular Formula','C7H5BrO2',201.0193,'3-Bromotropolone\n2,4,6-Cycloheptatrien-1-one, 3-bromo-2-hydroxy-\n2,4,6-Cycloheptatrien-1-one, 3-bromo-2-hydroxy-','901E0BCE1EA13D83-FICuS-01-6A','441ED28B22D97E43-FICTS-01-38','901E0BCE1EA13D83-uuuuu-01-19','InChI=1S/C7H5BrO2/c8-5-3-1-2-4-6(9)7(5)10/h1-4H,(H,9,10)','InChIKey=ZWZVMMDEDBKUEC-UHFFFAOYSA-N','O=c1ccccc(Br)c1O',NULL),
	(110207,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H6O2 in C10H12O2','C10H13?O2',165.2115,NULL,'9D6C78E0AC5931DA-FICuS-01-7C','9D6C78E0AC5931DA-FICTS-01-5B','9D6C78E0AC5931DA-uuuuu-01-2B','InChI=1S/C7H6O2.C3H7/c8-6-4-2-1-3-5-7(6)9;1-3-2/h1-5H,(H,8,9);3H,1-2H3','InChIKey=BSVBVFOWCHDLOM-UHFFFAOYSA-N','*C(C)C.O=c1cccccc1O',NULL),
	(110208,2,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'948F33FC94A9841E-FICuS-01-6A','948F33FC94A9841E-FICTS-01-49','948F33FC94A9841E-uuuuu-01-19','InChI=1S/C12H20O2/c13-11(14)9-12-7-3-1-5-10(12)6-2-4-8-12/h10H,1-9H2,(H,13,14)','InChIKey=QEDITDACGFXAQH-UHFFFAOYSA-N','O=C(O)CC12CCCCC1CCCC2','1'),
	(110209,5,0,'13744-17-7','Consistent with Molecular Formula','C14H22O',206.3272,NULL,'FC8D8CAE5360940B-FICuS-01-7A','FC8D8CAE5360940B-FICTS-01-59','FC8D8CAE5360940B-uuuuu-01-29','InChI=1S/C14H22O/c1-8(2)10-5-4-9(3)14-7-6-11(15)13(14)12(10)14/h8-10,12-13H,4-7H2,1-3H3','InChIKey=AECZTIGLSGLNBJ-UHFFFAOYSA-N','CC(C)C1CCC(C)C23CCC(=O)C2C13','1'),
	(110210,9,0,'2429-48-3','Consistent with Molecular Formula','C28H46O',398.6708,NULL,'1291D718AE99C1AB-FICuS-01-67','1291D718AE99C1AB-FICTS-01-46','1291D718AE99C1AB-uuuuu-01-16','InChI=1S/C28H46O/c1-18(2)7-6-8-19(3)21-9-10-22-20-11-16-28-17-24(28)25(29)13-15-27(28,5)23(20)12-14-26(21,22)4/h18-24H,6-17H2,1-5H3','InChIKey=IMSFSSVAFPMINE-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC45CC4C(=O)CCC5(C)C3CCC12C','1'),
	(110211,9,0,'2602-40-6','Consistent with Molecular Formula','C28H46O',398.6708,NULL,'1291D718AE99C1AB-FICuS-01-67','1291D718AE99C1AB-FICTS-01-46','1291D718AE99C1AB-uuuuu-01-16','InChI=1S/C28H46O/c1-18(2)7-6-8-19(3)21-9-10-22-20-11-16-28-17-24(28)25(29)13-15-27(28,5)23(20)12-14-26(21,22)4/h18-24H,6-17H2,1-5H3','InChIKey=IMSFSSVAFPMINE-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC45CC4C(=O)CCC5(C)C3CCC12C','1'),
	(110212,10,0,NULL,'Consistent with Molecular Formula','C29H46O4',458.68,NULL,'2331784848BE1733-FICuS-01-2C','2331784848BE1733-FICTS-01-0B','2331784848BE1733-uuuuu-01-DB','InChI=1S/C29H46O4/c1-17(2)8-7-9-18(3)21-10-11-22-24-23(13-14-27(21,22)5)28(6)15-12-20(32-19(4)30)16-29(28)25(24)26(31)33-29/h17-18,20-25H,7-16H2,1-6H3','InChIKey=NDKRVGGOLUVHRY-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3C3C(=O)OC32C1','1'),
	(110213,7,0,'5953-63-9','Consistent with Molecular Formula','C28H36O4',436.59,'SKF 2895\nAndrostenediol 3-acetate-17-benzoate\nAndrost-5-ene-3.beta.,17.beta.-diol, 3-acetate 17-benzoate\nAndrost-5-ene-3,17-diol, 3-acetate 17-benzoate, (3.beta.,17.beta.)-\nAndrost-5-ene-3.beta.,17.beta.-diol, 3-acetate benzoate','AC416DF6D31A6DB6-FICuS-01-81','AC416DF6D31A6DB6-FICTS-01-60','AC416DF6D31A6DB6-uuuuu-01-30','InChI=1S/C28H36O4/c1-18(29)31-21-13-15-27(2)20(17-21)9-10-22-23-11-12-25(28(23,3)16-14-24(22)27)32-26(30)19-7-5-4-6-8-19/h4-9,21-25H,10-17H2,1-3H3','InChIKey=JVRUDYNTKOCRNP-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(OC(=O)c4ccccc4)CCC32)C1','1'),
	(110214,9,0,NULL,'Consistent with Molecular Formula','C21H34O5',366.4966,NULL,'509C9B3940437148-FICuS-01-2E','509C9B3940437148-FICTS-01-0D','509C9B3940437148-uuuuu-01-DD','InChI=1S/C21H34O5/c1-12(22)26-13-6-9-20(3)16-7-8-19(2)15(4-5-17(19)23)14(16)10-18(24)21(20,25)11-13/h13-18,23-25H,4-11H2,1-3H3','InChIKey=CEBJEUJADXVSBK-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(O)CCC4C3CC(O)C2(O)C1','1'),
	(110215,4,0,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'E2CCDCD2739A7BC7-FICuS-01-98','E2CCDCD2739A7BC7-FICTS-01-77','E2CCDCD2739A7BC7-uuuuu-01-47','InChI=1S/C13H22O4/c1-9(14)17-10-5-7-12(2)6-3-4-11(15)13(12,16)8-10/h10-11,15-16H,3-8H2,1-2H3','InChIKey=OJQDCBXYJZCTQV-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)CCCC(O)C2(O)C1','1'),
	(110216,9,0,NULL,'Consistent with Molecular Formula','C28H34O6',466.573,NULL,'AB3A06460858A0DC-FICuS-01-5B','AB3A06460858A0DC-FICTS-01-3A','AB3A06460858A0DC-uuuuu-01-0A','InChI=1S/C28H34O6/c1-16(29)32-18-11-14-27(3)20-12-13-26(2)19(22(20)23-25(31)34-28(23,27)15-18)9-10-21(26)33-24(30)17-7-5-4-6-8-17/h4-8,18-23H,9-15H2,1-3H3','InChIKey=QFKDSOPQUQFUHM-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(OC(=O)c5ccccc5)CCC4C3C3C(=O)OC32C1','1'),
	(110217,5,0,'31463-16-8','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'327E0073E6EA4C9E-FICuS-01-68','327E0073E6EA4C9E-FICTS-01-47','327E0073E6EA4C9E-uuuuu-01-17','InChI=1S/C10H12O/c11-3-1-2-4-7-5(2)9-6(3)8(4)10(7)9/h2-11H,1H2','InChIKey=NRZWXIWIZQCRGI-UHFFFAOYSA-N','OC1CC2C3C4C1C1C2C3C41','1'),
	(110218,4,0,'1448-74-4','Consistent with Molecular Formula','C16H24',216.3656,'Tricyclo[4.2.0.02,5]octa-3,7-diene, 1,2,3,4,5,6,7,8-octamethyl-\nTricyclo[4.2.0.02,5]octa-3,7-diene, 1,2,3,4,5,6,7,8-octamethyl-','16A21F06B8CE764C-FICuS-01-64','16A21F06B8CE764C-FICTS-01-43','16A21F06B8CE764C-uuuuu-01-13','InChI=1S/C16H24/c1-9-10(2)14(6)13(9,5)15(7)11(3)12(4)16(14,15)8/h1-8H3','InChIKey=MDRPLQOFHRSPDP-UHFFFAOYSA-N','CC1=C(C)C2(C)C1(C)C1(C)C(C)=C(C)C21C','1'),
	(110219,3,0,NULL,'Consistent with Molecular Formula','C15H24',204.3546,NULL,'E5B7E325A1C2A479-FICuS-01-65','E5B7E325A1C2A479-FICTS-01-44','E5B7E325A1C2A479-uuuuu-01-14','InChI=1S/C15H24/c1-11-6-5-7-15(13(11,2)3)9-8-14(4)10-12(14)15/h6,12H,5,7-10H2,1-4H3','InChIKey=UIIPWVWCMDPPMV-UHFFFAOYSA-N','CC1=CCCC2(CCC3(C)CC32)C1(C)C','1'),
	(110220,0,0,NULL,'Consistent with Molecular Formula','C26H26N4O',410.5176,NULL,'590BC04F78EB2B17-FICuS-01-66','590BC04F78EB2B17-FICTS-01-45','590BC04F78EB2B17-uuuuu-01-15','InChI=1S/C26H26N4O/c1-29(2)20-13-9-18(10-14-20)27-24-17-25(26(31)23-8-6-5-7-22(23)24)28-19-11-15-21(16-12-19)30(3)4/h5-16H,17H2,1-4H3','InChIKey=PSDGZRPAKLWCRC-UHFFFAOYSA-N','CN(C)c1ccc(/N=C2/C/C(=N\\c3ccc(N(C)C)cc3)c3ccccc3C2=O)cc1',NULL),
	(110221,0,0,'53300-36-0','Consistent with Molecular Formula','C12H6O4',214.177,NULL,'0A1B766A391864B4-FICuS-01-44','0A1B766A391864B4-FICTS-01-23','0A1B766A391864B4-uuuuu-01-F3','InChI=1S/C12H6O4/c13-9-3-1-2-7-6(9)4-5-8-10(7)12(15)16-11(8)14/h1-5,13H','InChIKey=GXTHFPLTRVFHTD-UHFFFAOYSA-N','O=C1OC(=O)c2c1ccc1c(O)cccc21',NULL),
	(110222,0,0,'37167-44-5','Consistent with Molecular Formula','C15H19NO2S',277.3806,NULL,'0C2F4857982B666E-FICuS-01-56','0C2F4857982B666E-FICTS-01-35','0C2F4857982B666E-uuuuu-01-05','InChI=1S/C15H19NO2S/c1-10-8-11(2)13(12(3)9-10)14(17)15(19)16-4-6-18-7-5-16/h8-9H,4-7H2,1-3H3','InChIKey=QNENBCPEEGBSEN-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)C(=S)N2CCOCC2)c(C)c1',NULL),
	(110223,0,0,'94551-44-7','Consistent with Molecular Formula','C20H14ClNO2',335.7891,NULL,'CAD62CBB835055D3-FICuS-01-6F','CAD62CBB835055D3-FICTS-01-4E','CAD62CBB835055D3-uuuuu-01-1E','InChI=1S/C20H14ClNO2/c1-23-14-10-11-18-16(12-14)20(24-13-6-3-2-4-7-13)15-8-5-9-17(21)19(15)22-18/h2-12H,1H3','InChIKey=OTJODGXVQJOBJS-UHFFFAOYSA-N','COc1ccc2nc3c(Cl)cccc3c(Oc3ccccc3)c2c1',NULL),
	(110224,0,0,'92150-78-2','Consistent with Molecular Formula','C14H9Cl2NO',278.1372,NULL,'E8158C1F0E585D82-FICuS-01-61','E8158C1F0E585D82-FICTS-01-40','E8158C1F0E585D82-uuuuu-01-10','InChI=1S/C14H9Cl2NO/c1-18-8-5-6-12-10(7-8)13(16)9-3-2-4-11(15)14(9)17-12/h2-7H,1H3','InChIKey=DPSBKDZOJGTWQQ-UHFFFAOYSA-N','COc1ccc2nc3c(Cl)cccc3c(Cl)c2c1',NULL),
	(110225,0,0,'56980-11-1','Consistent with Molecular Formula','C14H12ClNO3',277.7067,NULL,'EF243BF47B54D07E-FICuS-01-79','EF243BF47B54D07E-FICTS-01-58','EF243BF47B54D07E-uuuuu-01-28','InChI=1S/C14H12ClNO3/c1-19-9-6-7-12(10(8-9)14(17)18)16-13-5-3-2-4-11(13)15/h2-8,16H,1H3,(H,17,18)','InChIKey=AREZHPKMIIHYHM-UHFFFAOYSA-N','COc1ccc(Nc2ccccc2Cl)c(C(=O)O)c1',NULL),
	(110226,0,1,NULL,'Consistent with Molecular Formula','C17H24N2O2',288.3888,NULL,'BD889D772E80A605-FICuS-01-63','BD889D772E80A605-FICTS-01-42','BD889D772E80A605-uuuuu-01-12','InChI=1S/C17H24N2O2/c1-21-17(20)9-5-6-14-10-12-16(13-11-14)19-18-15-7-3-2-4-8-15/h2-4,7-8,14,18H,5-6,9-13H2,1H3','InChIKey=UPGYWUJOPOFPMR-UHFFFAOYSA-N','COC(=O)CCCC1CCC(=NNc2ccccc2)CC1','1'),
	(110227,0,1,NULL,'Consistent with Molecular Formula','C17H22N4O6',378.384,NULL,'F6558F4AFC20ACDF-FICuS-01-99','F6558F4AFC20ACDF-FICTS-01-78','F6558F4AFC20ACDF-uuuuu-01-48','InChI=1S/C17H22N4O6/c1-27-17(22)4-2-3-12-5-7-13(8-6-12)18-19-15-10-9-14(20(23)24)11-16(15)21(25)26/h9-12,19H,2-8H2,1H3','InChIKey=FKRAGECGULCYDO-UHFFFAOYSA-N','COC(=O)CCCC1CCC(=NNc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1','1'),
	(110228,1,1,'26908-44-1','Consistent with Molecular Formula','C12H19N3O',221.3016,NULL,'12A918EE3B44A563-FICuS-01-53','12A918EE3B44A563-FICTS-01-32','ADBEC5734ABF816E-uuuuu-01-45','InChI=1S/C12H19N3O/c1-12-6-3-2-4-9(12)8-10(5-7-12)14-15-11(13)16/h8H,2-7H2,1H3,(H3,13,15,16)/b14-10+','InChIKey=QUCFOOKTXQTCHD-GXDHUFHOSA-N','CC12CCCCC1=C/C(=N/NC(N)=O)CC2','1'),
	(110229,2,0,'4659-85-2','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'637187B77F0F22B9-FICuS-01-52','637187B77F0F22B9-FICTS-01-31','637187B77F0F22B9-uuuuu-01-01','InChI=1S/C10H11NO/c11-10(12)9-6-8(9)7-4-2-1-3-5-7/h1-5,8-9H,6H2,(H2,11,12)','InChIKey=IOWKRFFHXWDUIS-UHFFFAOYSA-N','NC(=O)C1CC1c1ccccc1','1'),
	(110230,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O5',334.7153,'2-Propanone, 3-chloro-1,1-bis(4-nitrophenyl)-','0F17556C885D37C3-FICuS-01-51','0F17556C885D37C3-FICTS-01-30','0F17556C885D37C3-uuuuu-01-00','InChI=1S/C15H11ClN2O5/c16-9-14(19)15(10-1-5-12(6-2-10)17(20)21)11-3-7-13(8-4-11)18(22)23/h1-8,15H,9H2','InChIKey=BSOWDSRAFVZBDB-UHFFFAOYSA-N','O=C(CCl)C(c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(110231,0,0,'28203-05-6','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'197CC649C34E1C0B-FICuS-01-66','197CC649C34E1C0B-FICTS-01-45','197CC649C34E1C0B-uuuuu-01-15','InChI=1S/C10H14O3/c1-12-10(8-11,13-2)9-6-4-3-5-7-9/h3-7,11H,8H2,1-2H3','InChIKey=GHHYTRRAKDEMCE-UHFFFAOYSA-N','COC(CO)(OC)c1ccccc1',NULL),
	(110232,2,0,'43226-07-9','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'BF1C58AA10F83261-FICuS-01-5D','BF1C58AA10F83261-FICTS-01-3C','BF1C58AA10F83261-uuuuu-01-0C','InChI=1S/C14H19NO/c1-11-7-5-6-10-13(11)15-14(16)12-8-3-2-4-9-12/h2-4,8-9,11,13H,5-7,10H2,1H3,(H,15,16)','InChIKey=BDVZXZBKLDUQNY-UHFFFAOYSA-N','CC1CCCCC1NC(=O)c1ccccc1','1'),
	(110233,0,0,NULL,'Consistent with Molecular Formula','C8H6ClNO3',199.5933,NULL,'46FC1C496F300046-FICuS-01-44','46FC1C496F300046-FICTS-01-23','46FC1C496F300046-uuuuu-01-F3','InChI=1S/C8H6ClNO3/c9-4-6(11)5-2-1-3-10-7(5)8(12)13/h1-3H,4H2,(H,12,13)','InChIKey=WNLXMZAVHQJLID-UHFFFAOYSA-N','O=C(CCl)c1cccnc1C(=O)O',NULL),
	(110234,0,0,NULL,'Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'07EB578EF08BA1B0-FICuS-01-72','07EB578EF08BA1B0-FICTS-01-51','07EB578EF08BA1B0-uuuuu-01-21','InChI=1S/C13H16O5/c1-8-5-6-9(7-10(8)16-2)11(12(14)17-3)13(15)18-4/h5-7,11H,1-4H3','InChIKey=HIPKBQLFJCBFMG-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)c1ccc(C)c(OC)c1',NULL),
	(110235,2,1,NULL,'Consistent with Molecular Formula','C19H25NO4',331.4108,NULL,'92021A043238C2BE-FICuS-01-36','92021A043238C2BE-FICTS-01-15','92021A043238C2BE-uuuuu-01-E5','InChI=1S/C19H25NO4/c1-5-24-19(13(2)3)11-10-14(4)17(18(19)21)12-15-6-8-16(9-7-15)20(22)23/h6-9,12-14H,5,10-11H2,1-4H3','InChIKey=JNYYOYSESKNAOV-UHFFFAOYSA-N','CCOC1(C(C)C)CCC(C)/C(=C/c2ccc([N+](=O)[O-])cc2)C1=O','1'),
	(110236,0,1,'80370-84-9','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'5FE3AE1C3B3D0465-FICuS-01-6F','5FE3AE1C3B3D0465-FICTS-01-4E','620A769BBAF5F407-uuuuu-01-16','InChI=1S/C15H15NO3/c1-3-19-15(17)14(9-16)13-6-4-10-8-11(18-2)5-7-12(10)13/h5,7-8H,3-4,6H2,1-2H3/b14-13+','InChIKey=QSLSNWSHYYUPBX-BUHFOSPRSA-N','CCOC(=O)/C(C#N)=C1\\CCc2cc(OC)ccc21','1'),
	(110237,0,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'D3AB71FFD1FEB226-FICuS-01-91','D3AB71FFD1FEB226-FICTS-01-70','D3AB71FFD1FEB226-uuuuu-01-40','InChI=1S/C19H16O2/c1-21-18-10-9-16-11-14(7-8-17(16)13-18)12-19(20)15-5-3-2-4-6-15/h2-11,13H,12H2,1H3','InChIKey=DKJIZXRAOSOKJN-UHFFFAOYSA-N','COc1ccc2cc(CC(=O)c3ccccc3)ccc2c1',NULL),
	(110238,0,1,'90921-94-1','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'F7DDFC055EC2F15F-FICuS-01-9B','6ECC3A98535FF3B3-FICTS-01-5D','F7DDFC055EC2F15F-uuuuu-01-4A','InChI=1S/C10H11NO2/c1-13-8-3-4-9-7(6-8)2-5-10(9)11-12/h3-4,6,12H,2,5H2,1H3/b11-10-','InChIKey=ROZVRQXOAGSIOW-KHPPLWFESA-N','COc1ccc2c(c1)CC/C2=N/O','1'),
	(110239,3,0,NULL,'Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'AE3541CA5323860A-FICuS-01-4A','AE3541CA5323860A-FICTS-01-29','AE3541CA5323860A-uuuuu-01-F9','InChI=1S/C18H22O4/c19-17(20)15-7-3-4-8-16(15)18(21)22-14-10-9-12-5-1-2-6-13(12)11-14/h3-4,7-8,12-14H,1-2,5-6,9-11H2,(H,19,20)','InChIKey=OERGOWBGLOWRGD-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC1CCC2CCCCC2C1','1'),
	(110240,2,1,NULL,'Consistent with Molecular Formula','C14H23N3O3',281.354,NULL,'44B1232D72925D92-FICuS-01-35','44B1232D72925D92-FICTS-01-14','C0E248577E4DB78D-uuuuu-01-21','InChI=1S/C14H23N3O3/c1-2-20-12(18)14-7-4-3-5-10(14)9-11(6-8-14)16-17-13(15)19/h10H,2-9H2,1H3,(H3,15,17,19)/b16-11+','InChIKey=ZFZVBEKQBQDPPG-LFIBNONCSA-N','CCOC(=O)C12CCCCC1C/C(=N/NC(N)=O)CC2','1'),
	(110241,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O6',356.3342,NULL,'ADE807DA960094EB-FICuS-01-78','ADE807DA960094EB-FICTS-01-57','ADE807DA960094EB-uuuuu-01-27','InChI=1S/C18H16N2O6/c1-11-3-2-4-12-9-16(5-6-17(11)12)26-18(21)13-7-14(19(22)23)10-15(8-13)20(24)25/h2-4,7-8,10,16H,5-6,9H2,1H3','InChIKey=WMFXVCYDNJFFMN-UHFFFAOYSA-N','Cc1cccc2c1CCC(OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C2','1'),
	(110242,2,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'76E3D3F30909CFFA-FICuS-01-7E','76E3D3F30909CFFA-FICTS-01-5D','76E3D3F30909CFFA-uuuuu-01-2D','InChI=1S/C12H16O2/c1-12-6-4-3-5-9(12)7-10(14-2)8-11(12)13/h3-4,8-9H,5-7H2,1-2H3','InChIKey=KXJPPFUIQYIVBL-UHFFFAOYSA-N','COC1=CC(=O)C2(C)CC=CCC2C1','1'),
	(110243,0,0,NULL,'Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'86E2A090732652A1-FICuS-01-31','86E2A090732652A1-FICTS-01-10','861E07754CAB8BEF-uuuuu-01-2C','InChI=1S/C15H21NO2.ClH/c1-11-8-12(2)15(13(3)9-11)14(17)10-16-4-6-18-7-5-16;/h8-9H,4-7,10H2,1-3H3;1H','InChIKey=HQSIAVZDOWDQAY-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CN2CCOCC2)c(C)c1.Cl',NULL),
	(110244,0,1,NULL,'Consistent with Molecular Formula','C16H21NO2S',291.4074,NULL,'F81CFAAFC20437CF-FICuS-01-93','7C42814E3A268C46-FICTS-01-29','F81CFAAFC20437CF-uuuuu-01-42','InChI=1S/C16H21NO2S/c1-11-8-12(2)16(13(3)9-11)14(18)10-15(20)17-4-6-19-7-5-17/h8-10,20H,4-7H2,1-3H3','InChIKey=HURPHOHYYCWIEU-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)/C=C(\\S)N2CCOCC2)c(C)c1','1'),
	(110245,2,0,NULL,'Consistent with Molecular Formula','C27H28O3',400.5164,NULL,'07A82A7F16703067-FICuS-01-35','07A82A7F16703067-FICTS-01-14','07A82A7F16703067-uuuuu-01-E4','InChI=1S/C27H28O3/c1-29-27(28)24-14-12-20(13-15-24)21-16-18-25(19-17-21)30-26(22-8-4-2-5-9-22)23-10-6-3-7-11-23/h2-15,21,25-26H,16-19H2,1H3','InChIKey=ILRRJHOTTLHJBG-UHFFFAOYSA-N','COC(=O)c1ccc(C2CCC(OC(c3ccccc3)c3ccccc3)CC2)cc1','1'),
	(110246,9,0,NULL,'Consistent with Molecular Formula','C28H46O4',446.669,NULL,'A1F9419886CF6BD0-FICuS-01-71','A1F9419886CF6BD0-FICTS-01-50','A1F9419886CF6BD0-uuuuu-01-20','InChI=1S/C28H46O4/c1-17(2)8-7-9-18(3)21-10-11-22-25-23(13-15-27(21,22)5)28(6)14-12-20(31-19(4)29)16-24(28)26(30)32-25/h17-18,20-25H,7-16H2,1-6H3','InChIKey=RWMSDNFAXBDHCY-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(C1)C(=O)OC1C2CCC2(C)C(C(C)CCCC(C)C)CCC12','1'),
	(110247,3,0,NULL,'Consistent with Molecular Formula','C11H17BrO',245.1587,'1(2H)-Naphthalenone, 2-bromooctahydro-8a-methyl-, (4a.alpha.,8a.alpha.)-','FDAA5E0BA196517F-FICuS-01-83','FDAA5E0BA196517F-FICTS-01-62','FDAA5E0BA196517F-uuuuu-01-32','InChI=1S/C11H17BrO/c1-11-7-3-2-4-8(11)5-6-9(12)10(11)13/h8-9H,2-7H2,1H3','InChIKey=PMLLVFFVWVCOFH-UHFFFAOYSA-N','CC12CCCCC1CCC(Br)C2=O','1'),
	(110248,6,0,'1165-38-4','Consistent with Molecular Formula','C19H28O5',336.4272,NULL,'23484A834DDEC4CA-FICuS-01-74','23484A834DDEC4CA-FICTS-01-53','23484A834DDEC4CA-uuuuu-01-23','InChI=1S/C19H28O5/c1-18-8-7-14-12(13(18)5-6-15(18)20)4-3-11(9-16(21)22)19(14,2)10-17(23)24/h11-14H,3-10H2,1-2H3,(H,21,22)(H,23,24)','InChIKey=CEUQHWSIXGFNGI-UHFFFAOYSA-N','CC12CCC3C(CCC(CC(=O)O)C3(C)CC(=O)O)C1CCC2=O','1'),
	(110249,8,0,NULL,'Consistent with Molecular Formula','C25H42O',358.6062,NULL,'EA9967CDF17A2B74-FICuS-01-81','EA9967CDF17A2B74-FICTS-01-60','EA9967CDF17A2B74-uuuuu-01-30','InChI=1S/C25H42O/c1-16(2)6-7-17(3)21-10-11-22-20-9-8-18-14-19(26)15-25(18,5)23(20)12-13-24(21,22)4/h16-18,20-23H,6-15H2,1-5H3','InChIKey=WRNWDURPUAFISP-UHFFFAOYSA-N','CC(C)CCC(C)C1CCC2C3CCC4CC(=O)CC4(C)C3CCC12C','1'),
	(110250,9,1,NULL,'Consistent with Molecular Formula','C31H48N2O3',496.7318,NULL,'62A6BF2DA3A59D52-FICuS-01-72','62A6BF2DA3A59D52-FICTS-01-51','62A6BF2DA3A59D52-uuuuu-01-21','InChI=1S/C31H48N2O3/c1-18(2)19(3)8-6-9-20(4)24-12-13-26-30(24,5)14-7-15-31(26)25-16-21-10-11-22(17-23(21)27(25)31)36-29(35)33-28(32)34/h6,8,18-20,22,24-27H,7,9-17H2,1-5H3,(H3,32,33,34,35)','InChIKey=YPRIMLLPVPCFAT-UHFFFAOYSA-N','CC(C)C(C)/C=C/CC(C)C1CCC2C1(C)CCCC21C2CC3=C(CC(OC(=O)NC(N)=O)CC3)C21','1'),
	(110251,2,0,'84557-01-7','Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'A9D0CE792C16089E-FICuS-01-6F','A9D0CE792C16089E-FICTS-01-4E','A9D0CE792C16089E-uuuuu-01-1E','InChI=1S/C10H17NO/c11-9(12)10-6-2-1-4-8(10)5-3-7-10/h8H,1-7H2,(H2,11,12)','InChIKey=IXEACYAFOAXUIK-UHFFFAOYSA-N','NC(=O)C12CCCCC1CCC2','1'),
	(110252,5,0,NULL,'Consistent with Molecular Formula','C26H34O2',378.5534,NULL,'EA3DA55661C81A35-FICuS-01-61','EA3DA55661C81A35-FICTS-01-40','EA3DA55661C81A35-uuuuu-01-10','InChI=1S/C26H34O2/c1-25-14-6-9-22(25)21-11-10-19-17-20(12-16-26(19,2)23(21)13-15-25)28-24(27)18-7-4-3-5-8-18/h3-5,7-8,19-20,23H,6,9-17H2,1-2H3','InChIKey=PLSFUNLHXWBHNB-UHFFFAOYSA-N','CC12CCCC1=C1CCC3CC(OC(=O)c4ccccc4)CCC3(C)C1CC2','1'),
	(110253,10,0,'4025-59-6','Consistent with Molecular Formula','C27H46O2',402.6592,'Cholestan-3-ol, 5,6-epoxy-, (3.beta.,5.beta.,6.beta.)-','3D17127AF3784094-FICuS-01-3A','3D17127AF3784094-FICTS-01-19','3D17127AF3784094-uuuuu-01-E9','InChI=1S/C27H46O2/c1-17(2)7-6-8-18(3)21-9-10-22-20-15-24-27(29-24)16-19(28)11-14-26(27,5)23(20)12-13-25(21,22)4/h17-24,28H,6-16H2,1-5H3','InChIKey=PRYIJAGAEJZDBO-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC4OC45CC(O)CCC5(C)C3CCC12C','1'),
	(110254,7,0,'2454-60-6','Consistent with Molecular Formula','C26H40O2',384.6008,NULL,'C3678387BAE6784A-FICuS-01-66','C3678387BAE6784A-FICTS-01-45','C3678387BAE6784A-uuuuu-01-15','InChI=1S/C26H40O2/c1-16(2)7-6-8-17(3)19-9-10-20-23-21(12-14-25(19,20)4)26(5)13-11-18(27)15-22(26)24(23)28/h15-17,19-21,23H,6-14H2,1-5H3','InChIKey=CIUKAHAPMHVTES-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(=O)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(110255,1,1,'75656-47-2','Consistent with Molecular Formula','C11H21N3O3',243.3052,NULL,'BD1601974AA91D3A-FICuS-01-5D','BD1601974AA91D3A-FICTS-01-3C','BD1601974AA91D3A-uuuuu-01-0C','InChI=1S/C11H21N3O3/c1-7(2)9(6-10(15)16)5-4-8(3)13-14-11(12)17/h7,9H,4-6H2,1-3H3,(H,15,16)(H3,12,14,17)','InChIKey=CTGNZQZUICOFQC-UHFFFAOYSA-N','C/C(CCC(CC(=O)O)C(C)C)=N\\NC(N)=O','1'),
	(110256,1,1,'92431-04-4','Consistent with Molecular Formula','C14H23N3O',249.3552,NULL,'393E371CF2F63EFD-FICuS-01-7F','393E371CF2F63EFD-FICTS-01-5E','D5CDC335A82485E4-uuuuu-01-19','InChI=1S/C14H23N3O/c1-13(2)6-4-7-14(3)8-5-10(9-11(13)14)16-17-12(15)18/h9H,4-8H2,1-3H3,(H3,15,17,18)/b16-10+','InChIKey=GDHCVUYJGOXVND-MHWRWJLKSA-N','CC1(C)CCCC2(C)CC/C(=N\\NC(N)=O)C=C12','1'),
	(110257,3,0,'1945-53-5','Consistent with Molecular Formula','C20H30O2',302.4558,'Palustric acid\n8,13-Abietadien-18-oic acid\n1-Phenanthrenecarboxylic acid, 1,2,3,4,4a,5,6,9,10,10a-decahydro-1,4a-dimethyl-7-(1-methylethyl)-, [1R-(1.alpha.,4a.beta.,10a.alpha.)]-\nPodocarpa-8,13-dien-15-oic acid, 13-isopropyl-','16265C92407C3C5A-FICuS-01-43','16265C92407C3C5A-FICTS-01-22','16265C92407C3C5A-uuuuu-01-F2','InChI=1S/C20H30O2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h12-13,17H,5-11H2,1-4H3,(H,21,22)','InChIKey=MLBYBBUZURKHAW-UHFFFAOYSA-N','CC(C)C1=CC2=C(CC1)C1(C)CCCC(C)(C(=O)O)C1CC2','1'),
	(110258,4,0,NULL,'Consistent with Molecular Formula','C22H38',302.5422,NULL,'8617BA46A8D40B01-FICuS-01-4E','8617BA46A8D40B01-FICTS-01-2D','8617BA46A8D40B01-uuuuu-01-FD','InChI=1S/C22H38/c1-5-13-21(14-6-2-10-19(21)9-1)17-18-22-15-7-3-11-20(22)12-4-8-16-22/h19-20H,1-18H2','InChIKey=ZHYKKVHRUYFYSG-UHFFFAOYSA-N','C1CCC2(CCC34CCCCC3CCCC4)CCCCC2C1','1'),
	(110259,0,0,'17064-77-6','Consistent with Molecular Formula','C13H10N2O2',226.2342,'N-(o-Nitrobenzylidene)aniline\nBenzenamine, N-[(2-nitrophenyl)methylene]-\nAniline, N-(o-nitrobenzylidene)-','018673CC9355B441-FICuS-01-37','018673CC9355B441-FICTS-01-16','018673CC9355B441-uuuuu-01-E6','InChI=1S/C13H10N2O2/c16-15(17)13-9-5-4-6-11(13)10-14-12-7-2-1-3-8-12/h1-10H','InChIKey=BBAZSPGQKPGVIJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C=N/c1ccccc1',NULL),
	(110260,4,0,'16641-61-5','Consistent with Molecular Formula','C15H26O',222.3698,NULL,'655221DCF0A329F8-FICuS-01-56','655221DCF0A329F8-FICTS-01-35','655221DCF0A329F8-uuuuu-01-05','InChI=1S/C15H26O/c1-10(2)12-6-5-11(3)13-7-8-15(4,16)9-14(12)13/h5,10,12-14,16H,6-9H2,1-4H3','InChIKey=ISOIDIYKQYJGMC-UHFFFAOYSA-N','CC1=CCC(C(C)C)C2CC(C)(O)CCC12','1'),
	(110261,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O6',356.3342,NULL,'ADE807DA960094EB-FICuS-01-78','ADE807DA960094EB-FICTS-01-57','ADE807DA960094EB-uuuuu-01-27','InChI=1S/C18H16N2O6/c1-11-3-2-4-12-9-16(5-6-17(11)12)26-18(21)13-7-14(19(22)23)10-15(8-13)20(24)25/h2-4,7-8,10,16H,5-6,9H2,1H3','InChIKey=WMFXVCYDNJFFMN-UHFFFAOYSA-N','Cc1cccc2c1CCC(OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C2','1'),
	(110262,1,0,NULL,'Consistent with Molecular Formula','C18H32O2',280.4496,NULL,'2F02BCA167248589-FICuS-01-49','2F02BCA167248589-FICTS-01-28','2F02BCA167248589-uuuuu-01-F8','InChI=1S/C18H32O2/c1-20-18(19)17(14-16-10-6-3-7-11-16)13-12-15-8-4-2-5-9-15/h15-17H,2-14H2,1H3','InChIKey=XQKFXOAYWLGPPQ-UHFFFAOYSA-N','COC(=O)C(CCC1CCCCC1)CC1CCCCC1','1'),
	(110263,0,0,NULL,'Consistent with Molecular Formula','C9H8BrCl',231.5192,NULL,'455FA990350C23F6-FICuS-01-4A','455FA990350C23F6-FICTS-01-29','455FA990350C23F6-uuuuu-01-F9','InChI=1S/C9H8BrCl/c10-8-4-5-9(11)7-3-1-2-6(7)8/h4-5H,1-3H2','InChIKey=IXCQPMPHQCNBGE-UHFFFAOYSA-N','Clc1ccc(Br)c2c1CCC2',NULL),
	(110264,1,0,'28074-19-3','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'B9CE5B809D4C6A2C-FICuS-01-89','B9CE5B809D4C6A2C-FICTS-01-68','B9CE5B809D4C6A2C-uuuuu-01-38','InChI=1S/C13H18O3/c1-3-16-12(14)10-13(2,15)9-11-7-5-4-6-8-11/h4-8,15H,3,9-10H2,1-2H3','InChIKey=RSVFDVHQNYOBPB-UHFFFAOYSA-N','CCOC(=O)CC(C)(O)Cc1ccccc1','1'),
	(110265,0,0,NULL,'Consistent with Molecular Formula','C17H24O',244.376,NULL,'0467F85E4811C28C-FICuS-01-4E','0467F85E4811C28C-FICTS-01-2D','0467F85E4811C28C-uuuuu-01-FD','InChI=1S/C17H24O/c18-17(14-16-10-5-2-6-11-16)13-7-12-15-8-3-1-4-9-15/h2,5-6,10-11,15H,1,3-4,7-9,12-14H2','InChIKey=PHWSETNWKDEBKF-UHFFFAOYSA-N','O=C(CCCC1CCCCC1)Cc1ccccc1',NULL),
	(110266,4,0,NULL,'Consistent with Molecular Formula','C10H20O5',220.265,NULL,'39EB53B6DF885A6A-FICuS-01-81','39EB53B6DF885A6A-FICTS-01-60','39EB53B6DF885A6A-uuuuu-01-30','InChI=1S/C10H20O5/c1-11-5-7-9(13-3)10(14-4)8(15-7)6-12-2/h7-10H,5-6H2,1-4H3','InChIKey=CTABHMYZGOUANG-UHFFFAOYSA-N','COCC1OC(COC)C(OC)C1OC','1'),
	(110267,0,0,'85616-39-3','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'CC55D559AD3827E8-FICuS-01-74','CC55D559AD3827E8-FICTS-01-53','CC55D559AD3827E8-uuuuu-01-23','InChI=1S/C12H14O3/c1-9-5-3-4-6-10(9)11(13)7-8-12(14)15-2/h3-6H,7-8H2,1-2H3','InChIKey=YAHOPCAPQXOADV-UHFFFAOYSA-N','COC(=O)CCC(=O)c1ccccc1C',NULL),
	(110268,0,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'650583BA42468852-FICuS-01-2C','650583BA42468852-FICTS-01-0B','650583BA42468852-uuuuu-01-DB','InChI=1S/C12H14O3/c1-9-4-3-5-10(8-9)11(13)6-7-12(14)15-2/h3-5,8H,6-7H2,1-2H3','InChIKey=XONSIBBOGNURFC-UHFFFAOYSA-N','COC(=O)CCC(=O)c1cccc(C)c1',NULL),
	(110269,0,0,'57498-54-1','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'458C62FE8C0066F6-FICuS-01-61','458C62FE8C0066F6-FICTS-01-40','458C62FE8C0066F6-uuuuu-01-10','InChI=1S/C12H14O3/c1-9-3-5-10(6-4-9)11(13)7-8-12(14)15-2/h3-6H,7-8H2,1-2H3','InChIKey=GDNLLWLWRRVVEZ-UHFFFAOYSA-N','COC(=O)CCC(=O)c1ccc(C)cc1',NULL),
	(110270,1,0,'37076-68-9','Consistent with Molecular Formula','C8H9FN2O3',200.1691,'FT 207\nNeberk\nTegafur\nCitofur\nFtorafur\nFutraful\nFluorofur\nSinoflurol\nUracil, 5-fluoro-1-(tetrahydro-2-furyl)-\n2,4(1H,3H)-Pyrimidinedione, 5-fluoro-1-(tetrahydro-2-furanyl)-, (R)-','020091393B9181FA-FICuS-01-2E','020091393B9181FA-FICTS-01-0D','5386406DEBD22A89-uuuuu-01-0B','InChI=1S/C8H9FN2O3/c9-5-4-11(6-2-1-3-14-6)8(13)10-7(5)12/h4,6H,1-3H2,(H,10,12,13)/t6-/m1/s1','InChIKey=WFWLQNSHRPWKFK-ZCFIWIBFSA-N','O=c1[nH]c(=O)n(C2CCCO2)cc1F','1'),
	(110271,0,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'EA8968FC3A5CC5E8-FICuS-01-96','EA8968FC3A5CC5E8-FICTS-01-75','EA8968FC3A5CC5E8-uuuuu-01-45','InChI=1S/C13H16O4/c1-16-12-9-4-3-6-10(12)7-5-8-11(14)13(15)17-2/h3-4,6,9H,5,7-8H2,1-2H3','InChIKey=SVZHTXBURFNCFR-UHFFFAOYSA-N','COC(=O)C(=O)CCCc1ccccc1OC',NULL),
	(110272,4,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'0CFF0A73FC12CCF3-FICuS-01-8C','0CFF0A73FC12CCF3-FICTS-01-6B','0CFF0A73FC12CCF3-uuuuu-01-3B','InChI=1S/C10H16O/c1-2-4-8-7(3-1)5-6-9-10(8)11-9/h7-10H,1-6H2','InChIKey=BLQGGOMHKSODHU-UHFFFAOYSA-N','C1CCC2C(C1)CCC1OC12','1'),
	(110273,0,0,'64829-31-8','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'52AC000368A62D6E-FICuS-01-4B','52AC000368A62D6E-FICTS-01-2A','52AC000368A62D6E-uuuuu-01-FA','InChI=1S/C10H11NO/c1-8-3-4-9(5-6-11)7-10(8)12-2/h3-4,7H,5H2,1-2H3','InChIKey=KRGXHARSWLJCGO-UHFFFAOYSA-N','COc1cc(CC#N)ccc1C',NULL),
	(110274,0,1,NULL,'Consistent with Molecular Formula','C12H20O',180.2894,NULL,'F6354A86E267AF4A-FICuS-01-6E','F6354A86E267AF4A-FICTS-01-4D','F6354A86E267AF4A-uuuuu-01-1D','InChI=1S/C12H20O/c1-10(2)6-5-7-11(3)8-9-12(4)13/h6,8H,5,7,9H2,1-4H3','InChIKey=OJERVTGBPHDZJG-UHFFFAOYSA-N','CC(=O)C/C=C(\\C)CCC=C(C)C','1'),
	(110275,0,0,'83710-62-7','Consistent with Molecular Formula','C11H9BrO',237.0955,NULL,'9B8C8245452097DF-FICuS-01-55','9B8C8245452097DF-FICTS-01-34','9B8C8245452097DF-uuuuu-01-04','InChI=1S/C11H9BrO/c1-13-9-5-6-10-8(7-9)3-2-4-11(10)12/h2-7H,1H3','InChIKey=YWYUBKSTSJQFQI-UHFFFAOYSA-N','COc1ccc2c(Br)cccc2c1',NULL),
	(110276,0,1,'74247-18-0','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'F86E79DB3F7E8AFF-FICuS-01-B0','F86E79DB3F7E8AFF-FICTS-01-8F','FFF0E7F837CF7309-uuuuu-01-38','InChI=1S/C15H15NO2/c1-2-18-15(17)14(10-16)13-9-5-7-11-6-3-4-8-12(11)13/h3-4,6,8H,2,5,7,9H2,1H3/b14-13+','InChIKey=DPWJPGAEGDCSOE-BUHFOSPRSA-N','CCOC(=O)/C(C#N)=C1\\CCCc2ccccc21','1'),
	(110277,1,0,'2088-98-4','Consistent with Molecular Formula','C15H22O2S2',298.4576,NULL,'FBCCA1300797D23E-FICuS-01-6F','FBCCA1300797D23E-FICTS-01-4E','FBCCA1300797D23E-uuuuu-01-1E','InChI=1S/C15H22O2S2/c1-2-17-13(16)14-6-4-3-5-12(14)11-15(8-7-14)18-9-10-19-15/h11H,2-10H2,1H3','InChIKey=OXISAMHLDQDOTK-UHFFFAOYSA-N','CCOC(=O)C12CCCCC1=CC1(CC2)SCCS1','1'),
	(110278,2,0,NULL,'Consistent with Molecular Formula','C14H22O3',238.326,NULL,'E16CFB8F0B0DB6C5-FICuS-01-92','E16CFB8F0B0DB6C5-FICTS-01-71','E16CFB8F0B0DB6C5-uuuuu-01-41','InChI=1S/C14H22O3/c1-2-17-13(16)14-8-5-3-4-6-11(14)10-12(15)7-9-14/h11H,2-10H2,1H3','InChIKey=MVBQGUYTWMAZGC-UHFFFAOYSA-N','CCOC(=O)C12CCCCCC1CC(=O)CC2','1'),
	(110279,1,0,'52784-32-4','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'11268800EAC3F768-FICuS-01-48','11268800EAC3F768-FICTS-01-27','11268800EAC3F768-uuuuu-01-F7','InChI=1S/C9H14O3/c1-12-9(11)7-5-3-2-4-6-8(7)10/h7H,2-6H2,1H3','InChIKey=BLNHITXSJKCQGZ-UHFFFAOYSA-N','COC(=O)C1CCCCCC1=O','1'),
	(110280,1,0,'70562-63-9','Consistent with Molecular Formula','C9H15BrO2',235.1203,NULL,'0E1AC9588979A4D4-FICuS-01-65','0E1AC9588979A4D4-FICTS-01-44','0E1AC9588979A4D4-uuuuu-01-14','InChI=1S/C9H15BrO2/c10-8-4-2-1-3-5-9(8)11-6-7-12-9/h8H,1-7H2','InChIKey=CUPUHWFXOULUCT-UHFFFAOYSA-N','BrC1CCCCCC12OCCO2','1'),
	(110281,3,0,'4630-07-3','Consistent with Molecular Formula','C15H24',204.3546,'Valencen\nValencene\n(+)-Valencene\n4.alpha.,10.alpha.-Dimethyl-6.beta.-isopropyl-.DELTA.1,9-octalin\nNaphthalene, 1,2,3,5,6,7,8,8a-octahydro-1,8a-dimethyl-7-(1-methylethenyl)-, [1R-(1.alpha.,7.beta.,8a.alpha.)]-\n4.beta.H,5.alpha.-Eremophila-1(10),11-diene','EA4894BA6FA126CB-FICuS-01-84','EA4894BA6FA126CB-FICTS-01-63','EA4894BA6FA126CB-uuuuu-01-33','InChI=1S/C15H24/c1-11(2)13-8-9-14-7-5-6-12(3)15(14,4)10-13/h7,12-13H,1,5-6,8-10H2,2-4H3','InChIKey=QEBNYNLSCGVZOH-UHFFFAOYSA-N','C=C(C)C1CCC2=CCCC(C)C2(C)C1','1'),
	(110282,0,0,'569-15-3','Consistent with Molecular Formula','C14H8O2',208.216,'1,4-Phenanthrenedione','EBCF0F024C94491B-FICuS-01-73','EBCF0F024C94491B-FICTS-01-52','EBCF0F024C94491B-uuuuu-01-22','InChI=1S/C14H8O2/c15-12-7-8-13(16)14-10-4-2-1-3-9(10)5-6-11(12)14/h1-8H','InChIKey=POZPGRADIOPGIR-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1ccc1ccccc21',NULL),
	(110283,3,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'C597BCD38F4FF558-FICuS-01-8B','C597BCD38F4FF558-FICTS-01-6A','C597BCD38F4FF558-uuuuu-01-3A','InChI=1S/C11H16O2/c12-10-11-5-2-1-3-8(11)7-9(13-10)4-6-11/h8-9H,1-7H2','InChIKey=OMZODNWDYOJLST-UHFFFAOYSA-N','O=C1OC2CCC13CCCCC3C2','1'),
	(110284,5,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'314A3978A0932C6E-FICuS-01-48','314A3978A0932C6E-FICTS-01-27','314A3978A0932C6E-uuuuu-01-F7','InChI=1S/C15H20O3/c1-8-4-5-13(16)15(3)7-12-10(6-11(8)15)9(2)14(17)18-12/h6,8-10,12H,4-5,7H2,1-3H3','InChIKey=GGKNTSNUOGZYQN-UHFFFAOYSA-N','CC1CCC(=O)C2(C)CC3OC(=O)C(C)C3C=C12','1'),
	(110285,4,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'56E80EEA6CA8E6A9-FICuS-01-91','56E80EEA6CA8E6A9-FICTS-01-70','56E80EEA6CA8E6A9-uuuuu-01-40','InChI=1S/C15H18O3/c1-8-4-5-13(16)15(3)7-12-10(6-11(8)15)9(2)14(17)18-12/h4-5,9-10,12H,6-7H2,1-3H3','InChIKey=MQMPFEKMNQMOQH-UHFFFAOYSA-N','CC1=C2CC3C(CC2(C)C(=O)C=C1)OC(=O)C3C','1'),
	(110286,5,0,'94372-70-0','Consistent with Molecular Formula','C15H27?Cl3',313.7373,'4,10-Dichlorocadinane 2HCl\nCadinane, 4,10-dichloro-, dihydrochloride','818C12BB7C6FD365-FICuS-01-6A','818C12BB7C6FD365-FICTS-01-49','818C12BB7C6FD365-uuuuu-01-19','InChI=1S/C15H26Cl2.ClH/c1-10(2)11-5-8-15(4,17)13-6-7-14(3,16)9-12(11)13;/h10-13H,5-9H2,1-4H3;1H','InChIKey=MFEGMSUKSNPTQR-UHFFFAOYSA-N','*.CC(C)C1CCC(C)(Cl)C2CCC(C)(Cl)CC12.Cl','1'),
	(110287,6,0,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,'Cadinane-5.alpha.,10-diol','8252EB21DDEA6904-FICuS-01-63','8252EB21DDEA6904-FICTS-01-42','8252EB21DDEA6904-uuuuu-01-12','InChI=1S/C15H28O2/c1-9(2)11-7-8-15(4,17)12-6-5-10(3)14(16)13(11)12/h9-14,16-17H,5-8H2,1-4H3','InChIKey=OXXCIWLMJOPJNP-UHFFFAOYSA-N','CC(C)C1CCC(C)(O)C2CCC(C)C(O)C12','1'),
	(110288,12,0,NULL,'Consistent with Molecular Formula','C30H43NO4',481.674,NULL,'5DB024172F3E5738-FICuS-01-47','5DB024172F3E5738-FICTS-01-26','5DB024172F3E5738-uuuuu-01-F6','InChI=1S/C30H43NO4/c1-15-11-22-26(31(14-15)18(4)32)17(3)30(35-22)10-8-20-21-12-23(34-6)29-13-19(29)7-9-28(29,5)25(21)27(33)24(20)16(30)2/h15,17,19-23,25-26H,7-14H2,1-6H3','InChIKey=KHJSKUDVUPMWJW-UHFFFAOYSA-N','COC1CC2C3CCC4(OC5CC(C)CN(C(C)=O)C5C4C)C(C)=C3C(=O)C2C2(C)CCC3CC312','1'),
	(110289,1,0,'3301-81-3','Consistent with Molecular Formula','C8H14O',126.198,'Spiro[2,5]octan-4-ol','F47CA13CEDE6DB3F-FICuS-01-A6','F47CA13CEDE6DB3F-FICTS-01-85','F47CA13CEDE6DB3F-uuuuu-01-55','InChI=1S/C8H14O/c9-7-3-1-2-4-8(7)5-6-8/h7,9H,1-6H2','InChIKey=CDPOAAXJDYXYCR-UHFFFAOYSA-N','OC1CCCCC12CC2','1'),
	(110290,0,0,'13338-06-2','Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'FD522031A8D3AE49-FICuS-01-61','FD522031A8D3AE49-FICTS-01-40','FD522031A8D3AE49-uuuuu-01-10','InChI=1S/C17H16N2/c1-3-8-14(9-4-1)16-12-7-13-17(19-18-16)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=RYAUUQGXOZSECC-UHFFFAOYSA-N','c1ccc(C2=NN=C(c3ccccc3)CCC2)cc1',NULL),
	(110291,6,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'C44BE6E45FDE5A17-FICuS-01-8A','C44BE6E45FDE5A17-FICTS-01-69','C44BE6E45FDE5A17-uuuuu-01-39','InChI=1S/C14H16O4/c1-17-13(15)11-9-5-3-4-6(9)8(4)10(7(3)5)12(11)14(16)18-2/h3-12H,1-2H3','InChIKey=MXEYGVCEXKOHKP-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C2C3C4C1C1C2C1C43','1'),
	(110292,6,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'277593D1B7CA450F-FICuS-01-59','277593D1B7CA450F-FICTS-01-38','277593D1B7CA450F-uuuuu-01-08','InChI=1S/C12H12O4/c13-11(14)9-7-3-1-2-5(3)8(6(2)4(1)7)10(9)12(15)16/h1-10H,(H,13,14)(H,15,16)','InChIKey=HKTHEHBLXCRTRN-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2C3C4C1C1C2C3C41','1'),
	(110293,4,0,'10560-28-8','Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'3D223A0E150B1872-FICuS-01-35','3D223A0E150B1872-FICTS-01-14','3D223A0E150B1872-uuuuu-01-E4','InChI=1S/C11H10O4/c12-10(13)8-6-3-1-2-4(6)5(2)7(3)9(8)11(14)15/h2-7H,1H2,(H,12,13)(H,14,15)','InChIKey=PGDKTWOUTRJVFJ-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)O)C2C3CC4C(C13)C42','1'),
	(110294,3,0,NULL,'Consistent with Molecular Formula','C18H16O',248.3238,NULL,'25C456D6E927EE88-FICuS-01-6B','25C456D6E927EE88-FICTS-01-4A','25C456D6E927EE88-uuuuu-01-1A','InChI=1S/C18H16O/c19-15-11-12-18(14-9-5-2-6-10-14)16(17(15)18)13-7-3-1-4-8-13/h1-10,16-17H,11-12H2','InChIKey=IJXHRYRHSFUZEX-UHFFFAOYSA-N','O=C1CCC2(c3ccccc3)C1C2c1ccccc1','1'),
	(110295,0,0,NULL,'Consistent with Molecular Formula','C14H16O8',312.2756,NULL,'3E364A47C171AEE8-FICuS-01-67','3E364A47C171AEE8-FICTS-01-46','3E364A47C171AEE8-uuuuu-01-16','InChI=1S/C14H16O8/c15-7(16)13(8(17)18)3-11-1-2-12(11,5-13)6-14(4-11,9(19)20)10(21)22/h1-6H2,(H,15,16)(H,17,18)(H,19,20)(H,21,22)','InChIKey=XQEHIOSQBZUDCX-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CC23CCC2(C1)CC(C(=O)O)(C(=O)O)C3',NULL),
	(110296,2,0,'32681-92-8','Consistent with Molecular Formula','C8H12O3S',188.241,NULL,'A02C670C7F823E9C-FICuS-01-68','A02C670C7F823E9C-FICTS-01-47','A02C670C7F823E9C-uuuuu-01-17','InChI=1S/C8H12O3S/c9-12(10)5-7-1-2-8(7,6-12)4-11-3-7/h1-6H2','InChIKey=GEVGFVPWCFTEBT-UHFFFAOYSA-N','O=S1(=O)CC23CCC2(COC3)C1','1'),
	(110297,0,0,'21533-69-7','Consistent with Molecular Formula','C8H12S2',172.3028,NULL,'956EAE8E1AAB6372-FICuS-01-7A','956EAE8E1AAB6372-FICTS-01-59','956EAE8E1AAB6372-uuuuu-01-29','InChI=1S/C8H12S2/c1-2-8-5-9-3-7(1,8)4-10-6-8/h1-6H2','InChIKey=HPEXWFZEWWAJDS-UHFFFAOYSA-N','C1CC23CSCC12CSC3',NULL),
	(110298,2,0,NULL,'Consistent with Molecular Formula','C8H12I2O',377.9912,NULL,'370B4E0AD2C09B44-FICuS-01-59','370B4E0AD2C09B44-FICTS-01-38','370B4E0AD2C09B44-uuuuu-01-08','InChI=1S/C8H12I2O/c9-3-7-1-2-8(7,4-10)6-11-5-7/h1-6H2','InChIKey=OTAWMNXNPFELRY-UHFFFAOYSA-N','ICC12CCC1(CI)COC2','1'),
	(110299,2,0,NULL,'Consistent with Molecular Formula','C8H12Br2O',283.9902,NULL,'F0CF64780B899B7F-FICuS-01-7A','F0CF64780B899B7F-FICTS-01-59','F0CF64780B899B7F-uuuuu-01-29','InChI=1S/C8H12Br2O/c9-3-7-1-2-8(7,4-10)6-11-5-7/h1-6H2','InChIKey=QYLSYICTSMHHGD-UHFFFAOYSA-N','BrCC12CCC1(CBr)COC2','1'),
	(110300,2,0,NULL,'Consistent with Molecular Formula','C22H26O7S2',466.5632,'3-oxabicyclo[3.2.0]heptane-1,5-diylbis(methylene) bis(4-methylbenzenesulfonate)','52DE34C551B2DBCE-FICuS-01-7E','52DE34C551B2DBCE-FICTS-01-5D','52DE34C551B2DBCE-uuuuu-01-2D','InChI=1S/C22H26O7S2/c1-17-3-7-19(8-4-17)30(23,24)28-15-21-11-12-22(21,14-27-13-21)16-29-31(25,26)20-9-5-18(2)6-10-20/h3-10H,11-16H2,1-2H3','InChIKey=MFOWZOUOUQHRFI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC23CCC2(COS(=O)(=O)c2ccc(C)cc2)COC3)cc1','1'),
	(110301,0,0,'14276-10-9','Consistent with Molecular Formula','C8H16O4',176.212,'1,1,2,2-Cyclobutanetetramethanol','AEAF2EDC2BDE5990-FICuS-01-A6','AEAF2EDC2BDE5990-FICTS-01-85','AEAF2EDC2BDE5990-uuuuu-01-55','InChI=1S/C8H16O4/c9-3-7(4-10)1-2-8(7,5-11)6-12/h9-12H,1-6H2','InChIKey=OYZCFPNTSFYPIA-UHFFFAOYSA-N','OCC1(CO)CCC1(CO)CO',NULL),
	(110302,0,0,'14276-05-2','Consistent with Molecular Formula','C36H40O12S4',792.9448,NULL,'6E4567B21B1880E1-FICuS-01-46','6E4567B21B1880E1-FICTS-01-25','6E4567B21B1880E1-uuuuu-01-F5','InChI=1S/C36H40O12S4/c1-27-5-13-31(14-6-27)49(37,38)45-23-35(24-46-50(39,40)32-15-7-28(2)8-16-32)21-22-36(35,25-47-51(41,42)33-17-9-29(3)10-18-33)26-48-52(43,44)34-19-11-30(4)12-20-34/h5-20H,21-26H2,1-4H3','InChIKey=ORMLKQIDPBJZKI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2(COS(=O)(=O)c3ccc(C)cc3)CCC2(COS(=O)(=O)c2ccc(C)cc2)COS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(110303,10,0,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,NULL,'CE44F1DECA22A732-FICuS-01-7C','19FEA38E7F309DD8-FICTS-01-65','CE44F1DECA22A732-uuuuu-01-2B','InChI=1S/C20H28O4/c1-9-10(2)18-6-5-17(9,18)13(21)14(22)19-7-8-20(19,12(4)11(19)3)16(24)15(18)23/h9-13,15,21,23H,5-8H2,1-4H3','InChIKey=DVWXORKGSHRGIE-UHFFFAOYSA-N','CC1C(C)C23CCC12C(=O)C(O)C12CCC1(C(O)C3=O)C(C)C2C','1'),
	(110304,2,1,NULL,'Consistent with Molecular Formula','C14H16N4O6',336.3036,NULL,'AD412FEF35F906FC-FICuS-01-8A','AD412FEF35F906FC-FICTS-01-69','AD412FEF35F906FC-uuuuu-01-39','InChI=1S/C14H16N4O6/c19-14(20)11-4-2-1-3-9(11)8-15-16-12-6-5-10(17(21)22)7-13(12)18(23)24/h5-9,11,16H,1-4H2,(H,19,20)','InChIKey=MBAFURHXBKMWAF-UHFFFAOYSA-N','O=C(O)C1CCCCC1/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(110305,2,0,'10358-76-6','Consistent with Molecular Formula','C8H10Br2O4',329.9726,'1,2-Cyclobutanedicarboxylic acid, 1,2-dibromo-, dimethyl ester, trans-\n1,2-Cyclobutanedicarboxylic acid, 1,2-dibromo-, dimethyl ester, trans-','18DABA0D41491938-FICuS-01-53','18DABA0D41491938-FICTS-01-32','18DABA0D41491938-uuuuu-01-02','InChI=1S/C8H10Br2O4/c1-13-5(11)7(9)3-4-8(7,10)6(12)14-2/h3-4H2,1-2H3','InChIKey=DIIOSVRCKOEFMI-UHFFFAOYSA-N','COC(=O)C1(Br)CCC1(Br)C(=O)OC','1'),
	(110306,4,0,NULL,'Consistent with Molecular Formula','C20H32O8',400.468,NULL,'3EB7E29BCE93D078-FICuS-01-81','3EB7E29BCE93D078-FICTS-01-60','1592A189458EB028-uuuuu-01-EC','InChI=1S/2C10H16O4/c2*1-3-13-9(11)7-5-6-8(7)10(12)14-4-2/h2*7-8H,3-6H2,1-2H3','InChIKey=XDGFWHCIANGRKD-UHFFFAOYSA-N','CCOC(=O)C1CCC1C(=O)OCC.CCOC(=O)C1CCC1C(=O)OCC','1'),
	(110307,2,0,'4462-96-8','Consistent with Molecular Formula','C6H6O3',126.1116,NULL,'9F176014C32AFF75-FICuS-01-5A','12E1D258963C6B1F-FICTS-01-36','9F176014C32AFF75-uuuuu-01-09','InChI=1S/C6H6O3/c7-5-3-1-2-4(3)6(8)9-5/h3-4H,1-2H2','InChIKey=NMNZZIMBGSGRPN-UHFFFAOYSA-N','O=C1OC(=O)C2CCC12','1'),
	(110308,2,0,'10359-27-0','Consistent with Molecular Formula','C8H10Br2O4',329.9726,'1,2-Cyclobutanedicarboxylic acid, 1,2-dibromo-, dimethyl ester, cis-\n1,2-Cyclobutanedicarboxylic acid, 1,2-dibromo-, dimethyl ester, cis-','18DABA0D41491938-FICuS-01-53','18DABA0D41491938-FICTS-01-32','18DABA0D41491938-uuuuu-01-02','InChI=1S/C8H10Br2O4/c1-13-5(11)7(9)3-4-8(7,10)6(12)14-2/h3-4H2,1-2H3','InChIKey=DIIOSVRCKOEFMI-UHFFFAOYSA-N','COC(=O)C1(Br)CCC1(Br)C(=O)OC','1'),
	(110309,2,0,'19394-18-4','Consistent with Molecular Formula','C8H11ClO2',174.6267,NULL,'5000BCC5096BD1A3-FICuS-01-53','5000BCC5096BD1A3-FICTS-01-32','5000BCC5096BD1A3-uuuuu-01-02','InChI=1S/C8H11ClO2/c1-11-6(10)7-2-4-8(7,9)5-3-7/h2-5H2,1H3','InChIKey=RCBINPUPVOCMOS-UHFFFAOYSA-N','COC(=O)C12CCC1(Cl)CC2','1'),
	(110310,0,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'CF8FA168C8CDE92C-FICuS-01-A3','CF8FA168C8CDE92C-FICTS-01-82','CF8FA168C8CDE92C-uuuuu-01-52','InChI=1S/C10H16O3/c11-9-6-4-8(5-7-9)2-1-3-10(12)13/h8H,1-7H2,(H,12,13)','InChIKey=BABZRFJCUNJVFI-UHFFFAOYSA-N','O=C(O)CCCC1CCC(=O)CC1',NULL),
	(110311,2,1,NULL,'Consistent with Molecular Formula','C12H21N3O',223.3174,NULL,'2CD893BFC24944FA-FICuS-01-7D','2CD893BFC24944FA-FICTS-01-5C','8906C30B4E1D7A37-uuuuu-01-05','InChI=1S/C12H21N3O/c1-12-6-3-2-4-9(12)8-10(5-7-12)14-15-11(13)16/h9H,2-8H2,1H3,(H3,13,15,16)/b14-10+','InChIKey=HBCIDRSOFPMSHX-GXDHUFHOSA-N','CC12CCCCC1C/C(=N/NC(N)=O)CC2','1'),
	(110312,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H22O3 in C13H20O3','C13H22O3',226.315,NULL,'829EE5267D87D740-FICuS-01-5A','829EE5267D87D740-FICTS-01-39','829EE5267D87D740-uuuuu-01-09','InChI=1S/C13H22O3/c14-10-12-4-2-1-3-11(12)9-13(6-5-12)15-7-8-16-13/h11,14H,1-10H2','InChIKey=LMIFASMCQAQHPQ-UHFFFAOYSA-N','OCC12CCCCC1CC1(CC2)OCCO1','1'),
	(110313,6,0,NULL,'Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'C2260C7C917641AC-FICuS-01-51','9688C0B4EC197037-FICTS-01-31','C2260C7C917641AC-uuuuu-01-00','InChI=1S/C13H10O3/c14-11-8-7-5-1-2-6(5)9(7)13(3-4-13)10(8)12(15)16-11/h1-10H','InChIKey=REVFHJMCSZSCGI-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1C3C=CC3C1C21C=C1','1'),
	(110314,0,0,'17432-95-0','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'DE44DC96A5050232-FICuS-01-50','EA0A560AF904171F-FICTS-01-3B','DE44DC96A5050232-uuuuu-01-FF','InChI=1S/C7H10N2O2/c1-4(2)5-3-8-7(11)9-6(5)10/h3-4H,1-2H3,(H2,8,9,10,11)','InChIKey=NWNKIJNFNJCAHN-UHFFFAOYSA-N','CC(C)c1c[nH]c(=O)[nH]c1=O',NULL),
	(110315,0,0,'34806-24-1','Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'F4EDA813560EC870-FICuS-01-69','F4EDA813560EC870-FICTS-01-48','F4EDA813560EC870-uuuuu-01-18','InChI=1S/C17H18N2O2/c20-12-11-19-13-17(18-16(19)21,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-10,20H,11-13H2,(H,18,21)','InChIKey=SUDYVWHSQRSTNV-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)CN1CCO',NULL),
	(110316,0,0,'19923-09-2','Consistent with Molecular Formula','C6H9N5O2S',215.2294,NULL,'4B6ADC9B3D5C680B-FICuS-01-85','4B6ADC9B3D5C680B-FICTS-01-64','4B6ADC9B3D5C680B-uuuuu-01-34','InChI=1S/C6H9N5O2S/c1-2-13-6(12)10-5(14)11-4(7)8-3-9-11/h3H,2H2,1H3,(H2,7,8,9)(H,10,12,14)','InChIKey=IZHXLJVMXFNLIR-UHFFFAOYSA-N','CCOC(=O)NC(=S)n1ncnc1N',NULL),
	(110317,1,0,'17954-40-4','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'65707DF1235AA797-FICuS-01-4E','65707DF1235AA797-FICTS-01-2D','65707DF1235AA797-uuuuu-01-FD','InChI=1S/C12H10N2O2/c1-16-12(15)14-7-6-9-4-2-3-5-10(9)11(14)8-13/h2-7,11H,1H3','InChIKey=JMBHYLOJQVEUHL-UHFFFAOYSA-N','COC(=O)N1C=Cc2ccccc2C1C#N','1'),
	(110318,1,0,'40448-93-9','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'B72735D778275678-FICuS-01-3E','B72735D778275678-FICTS-01-1D','B72735D778275678-uuuuu-01-ED','InChI=1S/C17H12N2O2/c18-12-14-11-10-13-6-4-5-9-16(13)19(14)17(20)21-15-7-2-1-3-8-15/h1-11,14H','InChIKey=JFWWEBYJFNRKAL-UHFFFAOYSA-N','N#CC1C=Cc2ccccc2N1C(=O)Oc1ccccc1','1'),
	(110319,1,0,NULL,'Consistent with Molecular Formula','C15H13BrN4O2',361.1973,NULL,'6E4AC2C72F3F167D-FICuS-01-79','6E4AC2C72F3F167D-FICTS-01-58','6E4AC2C72F3F167D-uuuuu-01-28','InChI=1S/C15H13BrN4O2/c1-3-15(10(2)16)21-11-4-13(6-17,7-18)14(8-19,9-20)5-12(11)22-15/h10H,3-5H2,1-2H3','InChIKey=HZLYSJBWCKUQDW-UHFFFAOYSA-N','CCC1(C(C)Br)OC2=C(CC(C#N)(C#N)C(C#N)(C#N)C2)O1','1'),
	(110320,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'573D21F19D541A77-FICuS-01-4A','573D21F19D541A77-FICTS-01-29','573D21F19D541A77-uuuuu-01-F9','InChI=1S/C15H14N4O2/c1-3-15(4-2)20-11-5-13(7-16,8-17)14(9-18,10-19)6-12(11)21-15/h3-6H2,1-2H3','InChIKey=KSHPKSRXOZDYGU-UHFFFAOYSA-N','CCC1(CC)OC2=C(CC(C#N)(C#N)C(C#N)(C#N)C2)O1',NULL),
	(110321,1,0,NULL,'Consistent with Molecular Formula','C11H12BrNO4',302.1241,NULL,'F9B8BE4829041B68-FICuS-01-63','F9B8BE4829041B68-FICTS-01-42','F9B8BE4829041B68-uuuuu-01-12','InChI=1S/C11H12BrNO4/c1-8(12)11(16-5-6-17-11)9-3-2-4-10(7-9)13(14)15/h2-4,7-8H,5-6H2,1H3','InChIKey=ITLQLVHYNBLLGG-UHFFFAOYSA-N','CC(Br)C1(c2cccc([N+](=O)[O-])c2)OCCO1','1'),
	(110322,0,0,'64398-07-8','Consistent with Molecular Formula','C20H17ClN2',320.8207,'9-Acridinamine, N-(4-methylphenyl)-, monohydrochloride','97F02197F8455915-FICuS-01-3B','97F02197F8455915-FICTS-01-1A','970C8672C7C8805B-uuuuu-01-04','InChI=1S/C20H16N2.ClH/c1-14-10-12-15(13-11-14)21-20-16-6-2-4-8-18(16)22-19-9-5-3-7-17(19)20;/h2-13H,1H3,(H,21,22);1H','InChIKey=BTNZUNSPZDOOFP-UHFFFAOYSA-N','Cc1ccc(Nc2c3ccccc3nc3ccccc23)cc1.Cl',NULL),
	(110323,0,0,'37469-24-2','Consistent with Molecular Formula','C15H11N3S',265.332,'1,2,4-Triazine-3(4H)-thione, 5,6-diphenyl-\n1,2,4-Triazine-3(2H)-thione, 5,6-diphenyl-\nas-Triazine-3-thiol, 5,6-diphenyl-','FBDBD8843B9F50F0-FICuS-01-8C','FBDBD8843B9F50F0-FICTS-01-6B','FBDBD8843B9F50F0-uuuuu-01-3B','InChI=1S/C15H11N3S/c19-15-16-13(11-7-3-1-4-8-11)14(17-18-15)12-9-5-2-6-10-12/h1-10H,(H,16,18,19)','InChIKey=PESHFZNRQCTMDJ-UHFFFAOYSA-N','Sc1nnc(-c2ccccc2)c(-c2ccccc2)n1',NULL),
	(110324,0,0,'37398-95-1','Consistent with Molecular Formula','C20H20N4',316.4048,NULL,'71BE88EBA905C1E1-FICuS-01-76','71BE88EBA905C1E1-FICTS-01-55','71BE88EBA905C1E1-uuuuu-01-25','InChI=1S/C20H20N4/c1-4-10-16(11-5-1)18-19(17-12-6-2-7-13-17)22-23-20(21-18)24-14-8-3-9-15-24/h1-2,4-7,10-13H,3,8-9,14-15H2','InChIKey=XMNZBUPRISSNBF-UHFFFAOYSA-N','c1ccc(-c2nnc(N3CCCCC3)nc2-c2ccccc2)cc1',NULL),
	(110325,0,2,'37160-03-5','Consistent with Molecular Formula','C22H17N5',351.4098,NULL,'10011B49ADF133D6-FICuS-01-45','C9D5854662D42E3A-FICTS-01-3D','10011B49ADF133D6-uuuuu-01-F4','InChI=1S/C22H17N5/c1-4-10-17(11-5-1)16-23-26-22-24-20(18-12-6-2-7-13-18)21(25-27-22)19-14-8-3-9-15-19/h1-16H,(H,24,26,27)','InChIKey=MNKWLIBXAZTVKL-UHFFFAOYSA-N','C(=N/N=c1/nc(-c2ccccc2)c(-c2ccccc2)n[nH]1)\\c1ccccc1','1'),
	(110326,0,0,'2762-35-8','Consistent with Molecular Formula','C15H10N6',274.2842,NULL,'44649547EF396450-FICuS-01-38','44649547EF396450-FICTS-01-17','44649547EF396450-uuuuu-01-E7','InChI=1S/C15H10N6/c1-3-7-11(8-4-1)13-14(12-9-5-2-6-10-12)18-21-15(16-13)17-19-20-21/h1-10H','InChIKey=NJMNZRCJDURJOS-UHFFFAOYSA-N','c1ccc(-c2nc3nnnn3nc2-c2ccccc2)cc1',NULL),
	(110327,0,0,'37160-06-8','Consistent with Molecular Formula','C16H11N5',273.2964,NULL,'D29D8BE25339F095-FICuS-01-63','D29D8BE25339F095-FICTS-01-42','D29D8BE25339F095-uuuuu-01-12','InChI=1S/C16H11N5/c1-3-7-12(8-4-1)14-15(13-9-5-2-6-10-13)20-21-11-17-19-16(21)18-14/h1-11H','InChIKey=IGAUVIZYYOFFHR-UHFFFAOYSA-N','c1ccc(-c2nc3nncn3nc2-c2ccccc2)cc1',NULL),
	(110328,0,0,'56820-40-7','Consistent with Molecular Formula','C11H12N4O7',312.2384,NULL,'14D796F7B8A0A0DC-FICuS-01-76','14D796F7B8A0A0DC-FICTS-01-55','14D796F7B8A0A0DC-uuuuu-01-25','InChI=1S/C11H12N4O7/c1-6(16)22-3-2-13-8-4-7(11(12)17)9(14(18)19)5-10(8)15(20)21/h4-5,13H,2-3H2,1H3,(H2,12,17)','InChIKey=SMOJGELYULWUBG-UHFFFAOYSA-N','CC(=O)OCCNc1cc(C(N)=O)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(110329,0,0,'56820-41-8','Consistent with Molecular Formula','C12H14N4O7',326.2652,NULL,'E087DD8BD3FF6DCF-FICuS-01-B3','E087DD8BD3FF6DCF-FICTS-01-92','E087DD8BD3FF6DCF-uuuuu-01-62','InChI=1S/C12H14N4O7/c1-2-11(17)23-4-3-14-8-5-7(12(13)18)9(15(19)20)6-10(8)16(21)22/h5-6,14H,2-4H2,1H3,(H2,13,18)','InChIKey=CRMYFEMJNTZDIE-UHFFFAOYSA-N','CCC(=O)OCCNc1cc(C(N)=O)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(110330,0,0,'16773-16-3','Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'B86E53BB6DAB3F5B-FICuS-01-95','B86E53BB6DAB3F5B-FICTS-01-74','B86E53BB6DAB3F5B-uuuuu-01-44','InChI=1S/C14H14N4O4/c19-17(20)12-6-7-13(14(10-12)18(21)22)16-9-8-15-11-4-2-1-3-5-11/h1-7,10,15-16H,8-9H2','InChIKey=RDCBHJAMDYEGGL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCCNc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(110331,0,0,'23920-12-9','Consistent with Molecular Formula','C9H11N3O5',241.203,NULL,'A173BC78A0CE4FCA-FICuS-01-8E','A173BC78A0CE4FCA-FICTS-01-6D','A173BC78A0CE4FCA-uuuuu-01-3D','InChI=1S/C9H11N3O5/c1-17-5-4-10-8-3-2-7(11(13)14)6-9(8)12(15)16/h2-3,6,10H,4-5H2,1H3','InChIKey=DRKJJTLFMVDYLU-UHFFFAOYSA-N','COCCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(110332,0,0,'56741-99-2','Consistent with Molecular Formula','C5H10?ClN5',175.6205,NULL,'3D465714E1B77428-FICuS-01-3D','3D465714E1B77428-FICTS-01-1C','3D465714E1B77428-uuuuu-01-EC','InChI=1S/C5H9N5.ClH/c6-1-3-2-9-5(8)10-4(3)7;/h2H,1,6H2,(H4,7,8,9,10);1H','InChIKey=XGPFMIRNFZDFMB-UHFFFAOYSA-N','*.Cl.NCc1cnc(N)nc1N',NULL),
	(110333,0,0,'56741-95-8','Consistent with Molecular Formula','C10H8BrN3O',266.0967,'ABPP\nBropirimine\n5-Bromo-6-phenylisocytosine\n4-Pyrimidinol, 2-amino-5-bromo-6-phenyl-\n4(1H)-Pyrimidinone, 5-bromo-2,3-dihydro-2-imino-6-phenyl-\n4(1H)-Pyrimidinone, 2-amino-5-bromo-6-phenyl-','817E071C7DCACA47-FICuS-01-75','CD2EAD42030BD853-FICTS-01-48','817E071C7DCACA47-uuuuu-01-24','InChI=1S/C10H8BrN3O/c11-7-8(6-4-2-1-3-5-6)13-10(12)14-9(7)15/h1-5H,(H3,12,13,14,15)','InChIKey=CIUUIPMOFZIWIZ-UHFFFAOYSA-N','Nc1nc(=O)c(Br)c(-c2ccccc2)[nH]1',NULL),
	(110334,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O',217.2298,NULL,'5C5673E770F327AB-FICuS-01-5C','2C5B516F0BC35AF5-FICTS-01-4D','5C5673E770F327AB-uuuuu-01-0B','InChI=1S/C10H11N5O/c11-6-3-1-5(2-4-6)8-7(12)9(16)15-10(13)14-8/h1-4H,11-12H2,(H3,13,14,15,16)','InChIKey=RINSHXUMHZSFFH-UHFFFAOYSA-N','Nc1ccc(-c2[nH]c(N)nc(=O)c2N)cc1',NULL),
	(110335,0,0,'56741-96-9','Consistent with Molecular Formula','C10H8N4O3',232.1982,NULL,'2F56DDD1D6FB49AB-FICuS-01-99','2F56DDD1D6FB49AB-FICTS-01-78','2F56DDD1D6FB49AB-uuuuu-01-48','InChI=1S/C10H8N4O3/c15-9-6-8(7-4-2-1-3-5-7)11-10(12-9)13-14(16)17/h1-6H,(H2,11,12,13,15)','InChIKey=WRVVDIKBWXPRMX-UHFFFAOYSA-N','O=[N+]([O-])Nc1nc(O)cc(-c2ccccc2)n1',NULL),
	(110336,0,0,'56742-13-3','Consistent with Molecular Formula','C10H7N5O5',277.1958,NULL,'A16E55E9F51A4D3A-FICuS-01-75','937B68D402D3DE9D-FICTS-01-50','A16E55E9F51A4D3A-uuuuu-01-24','InChI=1S/C10H7N5O5/c11-10-12-7(8(15(19)20)9(16)13-10)5-1-3-6(4-2-5)14(17)18/h1-4H,(H3,11,12,13,16)','InChIKey=LWBJSUROXMICBP-UHFFFAOYSA-N','Nc1nc(=O)c([N+](=O)[O-])c(-c2ccc([N+](=O)[O-])cc2)[nH]1',NULL),
	(110337,0,0,'56742-04-2','Consistent with Molecular Formula','C12H11N5O4',289.25,NULL,'3A714AF48E9276C8-FICuS-01-62','1BE83EFA8971C390-FICTS-01-4D','3A714AF48E9276C8-uuuuu-01-11','InChI=1S/C12H11N5O4/c1-6-9(11(19)16-12(13)14-6)15-10(18)7-2-4-8(5-3-7)17(20)21/h2-5H,1H3,(H,15,18)(H3,13,14,16,19)','InChIKey=WWBBEOGPLLAKRE-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(110338,0,0,'56742-07-5','Consistent with Molecular Formula','C12H13N5O2',259.267,NULL,'719B8145E7DC4EFD-FICuS-01-82','355A47889ECE7CEB-FICTS-01-66','719B8145E7DC4EFD-uuuuu-01-31','InChI=1S/C12H13N5O2/c1-6-9(11(19)17-12(14)15-6)16-10(18)7-2-4-8(13)5-3-7/h2-5H,13H2,1H3,(H,16,18)(H3,14,15,17,19)','InChIKey=BJDIYVCFOKFTQK-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1NC(=O)c1ccc(N)cc1',NULL),
	(110339,0,0,'56742-23-5','Consistent with Molecular Formula','C12H11N7O2',285.2646,NULL,'D214A220EFDF351F-FICuS-01-6B','636C57CF7536E2E4-FICTS-01-42','D214A220EFDF351F-uuuuu-01-1A','InChI=1S/C12H11N7O2/c1-6-9(11(21)17-12(13)15-6)16-10(20)7-2-4-8(5-3-7)18-19-14/h2-5H,1H3,(H,16,20)(H3,13,15,17,21)','InChIKey=YWVSSDLPOBHJHM-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1NC(=O)c1ccc(N=[N+]=[N-])cc1',NULL),
	(110340,0,0,'56742-05-3','Consistent with Molecular Formula','C12H10N4O5',290.2348,NULL,'65D3246C3C6B7A34-FICuS-01-55','F1D409012921E726-FICTS-01-11','65D3246C3C6B7A34-uuuuu-01-04','InChI=1S/C12H10N4O5/c1-6-9(11(18)15-12(19)13-6)14-10(17)7-4-2-3-5-8(7)16(20)21/h2-5H,1H3,(H,14,17)(H2,13,15,18,19)','InChIKey=ZSAXNFMABSSCMU-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1NC(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(110341,0,0,'56742-10-0','Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'1233F6DBC79029AC-FICuS-01-64','5E563CDCBD7468BF-FICTS-01-6F','1233F6DBC79029AC-uuuuu-01-13','InChI=1S/C12H12N4O3/c1-6-9(11(18)16-12(19)14-6)15-10(17)7-4-2-3-5-8(7)13/h2-5H,13H2,1H3,(H,15,17)(H2,14,16,18,19)','InChIKey=LPDQRNRKENZLQH-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1NC(=O)c1ccccc1N',NULL),
	(110342,0,0,'56742-11-1','Consistent with Molecular Formula','C12H13N5O2',259.267,NULL,'A5D287617216D054-FICuS-01-36','91E13C8D80AC94EA-FICTS-01-57','A5D287617216D054-uuuuu-01-E5','InChI=1S/C12H13N5O2/c1-6-9(11(19)17-12(14)15-6)16-10(18)7-4-2-3-5-8(7)13/h2-5H,13H2,1H3,(H,16,18)(H3,14,15,17,19)','InChIKey=FMZXKPZQALQRDU-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1NC(=O)c1ccccc1N',NULL),
	(110343,0,0,'56742-03-1','Consistent with Molecular Formula','C12H11N5O4',289.25,NULL,'0FDB4EBB4B42E807-FICuS-01-80','BC28FDED5E73D6CF-FICTS-01-8F','0FDB4EBB4B42E807-uuuuu-01-2F','InChI=1S/C12H11N5O4/c1-6-9(11(19)16-12(13)14-6)15-10(18)7-4-2-3-5-8(7)17(20)21/h2-5H,1H3,(H,15,18)(H3,13,14,16,19)','InChIKey=SGMDZSZMHDPYQH-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1NC(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(110344,0,0,'56742-17-7','Consistent with Molecular Formula','C12H12N8O',284.2798,NULL,'C5EE7EB8CFFF2FFA-FICuS-01-D3','4633BD42D46C210A-FICTS-01-27','C5EE7EB8CFFF2FFA-uuuuu-01-82','InChI=1S/C12H12N8O/c13-10-7(6-17-12(14)18-10)5-16-11(21)8-3-1-2-4-9(8)19-20-15/h1-4,6H,5H2,(H,16,21)(H4,13,14,17,18)','InChIKey=YRZILYWGMYEUOF-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccccc1C(=O)NCc1cnc(N)nc1N',NULL),
	(110345,0,0,'56742-22-4','Consistent with Molecular Formula','C12H10N6O2',270.25,NULL,'93E352494973989E-FICuS-01-45','9C404E829FABE5D6-FICTS-01-5F','93E352494973989E-uuuuu-01-F4','InChI=1S/C12H10N6O2/c1-6-9(10(19)15-12(13)14-6)18-11(20)7-4-2-3-5-8(7)16-17-18/h2-5H,1H3,(H3,13,14,15,19)','InChIKey=CRFPDYPADMWYQP-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1-n1nnc2ccccc2c1=O',NULL),
	(110346,0,0,'56742-19-9','Consistent with Molecular Formula','C12H11N7O',269.2652,NULL,'596947FD7E03A442-FICuS-01-53','596947FD7E03A442-FICTS-01-32','596947FD7E03A442-uuuuu-01-02','InChI=1S/C12H11N7O/c13-10-7(5-15-12(14)16-10)6-19-11(20)8-3-1-2-4-9(8)17-18-19/h1-5H,6H2,(H4,13,14,15,16)','InChIKey=QOWIAVATQZMSOI-UHFFFAOYSA-N','Nc1ncc(Cn2nnc3ccccc3c2=O)c(N)n1',NULL),
	(110347,0,0,'52744-99-7','Consistent with Molecular Formula','C15H14N4',250.3024,NULL,'F94F02C3FCF9CF73-FICuS-01-93','F94F02C3FCF9CF73-FICTS-01-72','F94F02C3FCF9CF73-uuuuu-01-42','InChI=1S/C15H14N4/c1-2-12-7-9-14(10-8-12)17-19-18-15-6-4-3-5-13(15)11-16/h3-10H,2H2,1H3,(H,17,18)','InChIKey=ABPRIADBDJPCTR-UHFFFAOYSA-N','CCc1ccc(N/N=N/c2ccccc2C#N)cc1',NULL),
	(110348,0,0,NULL,'Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'7FFC8617E49169D9-FICuS-01-72','5B15CF07255A53D5-FICTS-01-31','7FFC8617E49169D9-uuuuu-01-21','InChI=1S/C14H12N4/c15-10-13-8-4-5-9-14(13)17-18-16-11-12-6-2-1-3-7-12/h1-9H,11H2,(H,16,17)','InChIKey=IXPMCGUZTRMQKE-UHFFFAOYSA-N','N#Cc1ccccc1/N=N/NCc1ccccc1',NULL),
	(110349,0,0,'958-17-8','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'4F00E0FC9A6CA2B0-FICuS-01-77','4F00E0FC9A6CA2B0-FICTS-01-56','4F00E0FC9A6CA2B0-uuuuu-01-26','InChI=1S/C14H12N4/c15-14-12-8-4-5-9-13(12)16-17-18(14)10-11-6-2-1-3-7-11/h1-9,15H,10H2/b15-14+','InChIKey=ZAYTWEOAKIBPKR-CCEZHUSRSA-N','N=c1c2ccccc2nnn1Cc1ccccc1',NULL),
	(110350,0,0,'26944-65-0','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'B1AB7E41F6350E3C-FICuS-01-6D','B1AB7E41F6350E3C-FICTS-01-4C','B1AB7E41F6350E3C-uuuuu-01-1C','InChI=1S/C14H12N4/c1-2-6-11(7-3-1)10-15-14-12-8-4-5-9-13(12)16-18-17-14/h1-9H,10H2,(H,15,16,17)','InChIKey=PSSYOGXNMTVLKM-UHFFFAOYSA-N','c1ccc(CNc2nnnc3ccccc23)cc1',NULL),
	(110351,0,0,'56742-21-3','Consistent with Molecular Formula','C12H9N5O3',271.2348,NULL,'2496978AD2A3175A-FICuS-01-4D','E62DAC358B245A59-FICTS-01-47','2496978AD2A3175A-uuuuu-01-FC','InChI=1S/C12H9N5O3/c1-6-9(10(18)14-12(20)13-6)17-11(19)7-4-2-3-5-8(7)15-16-17/h2-5H,1H3,(H2,13,14,18,20)','InChIKey=IHAFRZMOYKUBBQ-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1-n1nnc2ccccc2c1=O',NULL),
	(110352,0,0,NULL,'Consistent with Molecular Formula','C10H10ClNO3',227.6469,NULL,'92C131D054F335B9-FICuS-01-43','AB8F1EBCB90979BE-FICTS-01-7D','92C131D054F335B9-uuuuu-01-F2','InChI=1S/C10H10ClNO3/c1-15-9-4-7(12-10(14)6-11)2-3-8(13)5-9/h2-5H,6H2,1H3,(H,12,14)','InChIKey=PNRQXRJHRPVJHE-UHFFFAOYSA-N','COc1cc(NC(=O)CCl)ccc(=O)c1',NULL),
	(110353,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2NO3',262.092,NULL,'62C7E7C9EDDA015F-FICuS-01-8B','5E8EE6E866549785-FICTS-01-47','62C7E7C9EDDA015F-uuuuu-01-3A','InChI=1S/C10H9Cl2NO3/c1-16-8-5-3-6(2-4-7(8)14)13-10(15)9(11)12/h2-5,9H,1H3,(H,13,15)','InChIKey=CPEWXDKIZFYSHR-UHFFFAOYSA-N','COc1ccc(NC(=O)C(Cl)Cl)ccc1=O',NULL),
	(110354,0,1,NULL,'Consistent with Molecular Formula','C8H9BrN2OS',261.1359,NULL,'595ED8D1656482CF-FICuS-01-68','595ED8D1656482CF-FICTS-01-47','595ED8D1656482CF-uuuuu-01-17','InChI=1S/C8H9BrN2OS/c1-6(12)11-10-5-7-3-2-4-8(9)13-7/h3-5H,2H2,1H3,(H,11,12)','InChIKey=JABLBUNPHFJQKD-UHFFFAOYSA-N','CC(=O)N/N=C/C1=CCC=C(Br)S1','1'),
	(110355,0,1,'34108-13-9','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'AEBABF039B04A4DC-FICuS-01-96','AEBABF039B04A4DC-FICTS-01-75','AEBABF039B04A4DC-uuuuu-01-45','InChI=1S/C17H13NO3/c1-20-14-9-7-13(8-10-14)16-18-15(17(19)21-16)11-12-5-3-2-4-6-12/h2-11H,1H3','InChIKey=IOFAUGQLKIMIQB-UHFFFAOYSA-N','COc1ccc(C2=N/C(=C\\c3ccccc3)C(=O)O2)cc1','1'),
	(110356,0,0,'35252-64-3','Consistent with Molecular Formula','C17H10Cl2N4',341.1988,NULL,'B94C73B034C76277-FICuS-01-4C','B94C73B034C76277-FICTS-01-2B','B94C73B034C76277-uuuuu-01-FB','InChI=1S/C17H10Cl2N4/c18-16-20-15(21-17(19)22-16)13-10-23(11-6-2-1-3-7-11)14-9-5-4-8-12(13)14/h1-10H','InChIKey=VRMJUCBBYYGHLR-UHFFFAOYSA-N','Clc1nc(Cl)nc(-c2cn(-c3ccccc3)c3ccccc23)n1',NULL),
	(110357,0,1,'69998-16-9','Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'EDEBA65ECDD04261-FICuS-01-90','58064379284BB1AB-FICTS-01-26','EDEBA65ECDD04261-uuuuu-01-3F','InChI=1S/C8H11N3O3/c1-2-3-11-7(13)5(4-9)6(12)10-8(11)14/h4H,2-3,9H2,1H3,(H,10,12,14)/b5-4-','InChIKey=GCTVOMUOSPIPNG-PLNGDYQASA-N','CCCN1C(=O)NC(=O)/C(=C/N)C1=O','1'),
	(110358,0,0,'69998-17-0','Consistent with Molecular Formula','C11H17N3O3',239.2736,NULL,'3AB524FF443E4BFB-FICuS-01-82','4868BEEB1FD59D39-FICTS-01-67','3AB524FF443E4BFB-uuuuu-01-31','InChI=1S/C11H17N3O3/c1-3-5-13-9(15)8(7-12)10(16)14(6-4-2)11(13)17/h7H,3-6,12H2,1-2H3','InChIKey=UMTMDFSOQJUVJI-UHFFFAOYSA-N','CCCN1C(=O)C(=CN)C(=O)N(CCC)C1=O',NULL),
	(110359,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O3',231.2104,NULL,'4E9F700DA5D043BF-FICuS-01-73','2E9D6168D36B1A9F-FICTS-01-4F','4E9F700DA5D043BF-uuuuu-01-22','InChI=1S/C11H9N3O3/c12-6-8-9(15)13-11(17)14(10(8)16)7-4-2-1-3-5-7/h1-6H,12H2,(H,13,15,17)/b8-6+','InChIKey=LRYDCYCIVLMEMR-SOFGYWHQSA-N','N/C=C1\\C(=O)NC(=O)N(c2ccccc2)C1=O','1'),
	(110360,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O3',307.308,NULL,'29B33375C2771A79-FICuS-01-3E','D1564931E8FEEDB3-FICTS-01-5D','29B33375C2771A79-uuuuu-01-ED','InChI=1S/C17H13N3O3/c18-11-14-15(21)19(12-7-3-1-4-8-12)17(23)20(16(14)22)13-9-5-2-6-10-13/h1-11H,18H2','InChIKey=XPYMAWRYKVSVRC-UHFFFAOYSA-N','NC=C1C(=O)N(c2ccccc2)C(=O)N(c2ccccc2)C1=O',NULL),
	(110361,0,2,'34462-02-7','Consistent with Molecular Formula','C20H32N6',356.513,NULL,'76938365A36EB8E3-FICuS-01-57','8EA13B116E1E719B-FICTS-01-40','76938365A36EB8E3-uuuuu-01-06','InChI=1S/C20H32N6/c1-5-9-15-13-16(10-6-2)22-19(21-15)25-26-20-23-17(11-7-3)14-18(24-20)12-8-4/h13-14H,5-12H2,1-4H3,(H,21,22,25)(H,23,24,26)','InChIKey=VEHGDFRXLLAHBC-UHFFFAOYSA-N','CCCc1cc(CCC)[nH]/c(=N\\N=c2/nc(CCC)cc(CCC)[nH]2)n1','1'),
	(110362,0,2,'34462-01-6','Consistent with Molecular Formula','C20H32N6',356.513,NULL,'46E722B3E2623BD1-FICuS-01-4F','C89E6111C8E5F947-FICTS-01-47','46E722B3E2623BD1-uuuuu-01-FE','InChI=1S/C20H32N6/c1-11(2)15-9-16(12(3)4)22-19(21-15)25-26-20-23-17(13(5)6)10-18(24-20)14(7)8/h9-14H,1-8H3,(H,21,22,25)(H,23,24,26)','InChIKey=PYMQZCXYORRKSC-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)[nH]/c(=N\\N=c2/nc(C(C)C)cc(C(C)C)[nH]2)n1','1'),
	(110363,0,0,NULL,'Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'37AEAB567A017EF5-FICuS-01-75','37AEAB567A017EF5-FICTS-01-54','37AEAB567A017EF5-uuuuu-01-24','InChI=1S/C16H10O3/c1-9(17)10-6-7-12-11-4-2-3-5-13(11)15(18)16(19)14(12)8-10/h2-8H,1H3','InChIKey=BMAYNALRCYVROT-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)C(=O)C(=O)c1ccccc1-2',NULL),
	(110364,0,0,'3383-21-9','Consistent with Molecular Formula','C14H20O2',220.3108,'3,5-Cyclohexadiene-1,2-dione, 3,5-bis(1,1-dimethylethyl)-\no-Benzoquinone, 3,5-di-tert-butyl-','B81BF1101161560C-FICuS-01-33','B81BF1101161560C-FICTS-01-12','B81BF1101161560C-uuuuu-01-E2','InChI=1S/C14H20O2/c1-13(2,3)9-7-10(14(4,5)6)12(16)11(15)8-9/h7-8H,1-6H3','InChIKey=NOUZOVBGCDDMSX-UHFFFAOYSA-N','CC(C)(C)C1=CC(=O)C(=O)C(C(C)(C)C)=C1',NULL),
	(110365,2,0,NULL,'Consistent with Molecular Formula','C28H20O2',388.4648,NULL,'7A97A52E18CD7918-FICuS-01-65','7A97A52E18CD7918-FICTS-01-44','7A97A52E18CD7918-uuuuu-01-14','InChI=1S/C28H20O2/c1-3-11-19(12-4-1)25-26(20-13-5-2-6-14-20)30-28-24-18-10-8-16-22(24)21-15-7-9-17-23(21)27(28)29-25/h1-18,25-26H','InChIKey=UBFZGCHVQLEARR-UHFFFAOYSA-N','c1ccc(C2Oc3c(c4ccccc4c4ccccc34)OC2c2ccccc2)cc1','1'),
	(110366,4,0,'1975-41-3','Consistent with Molecular Formula','C13H14N4O2',258.2792,NULL,'FCA341DB24BC9D16-FICuS-01-7E','FCA341DB24BC9D16-FICTS-01-5D','FCA341DB24BC9D16-uuuuu-01-2D','InChI=1S/C13H14N4O2/c18-17(19)11-5-3-10(4-6-11)16-13-9-2-1-8(7-9)12(13)14-15-16/h3-6,8-9,12-13H,1-2,7H2','InChIKey=LEKLISBRPSSFFG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2N=NC3C4CCC(C4)C32)cc1','1'),
	(110367,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'29643CFD1986A8F4-FICuS-01-67','29643CFD1986A8F4-FICTS-01-46','29643CFD1986A8F4-uuuuu-01-16','InChI=1S/C10H12N4O/c1-8(15)12-9-2-4-10(5-3-9)14-7-6-11-13-14/h2-5H,6-7H2,1H3,(H,12,15)','InChIKey=HDLPLJSOSZZOSQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(N2CCN=N2)cc1',NULL),
	(110368,0,0,'30407-81-9','Consistent with Molecular Formula','C16H14N2',234.3,NULL,'9675062C27CC2EF2-FICuS-01-5B','9675062C27CC2EF2-FICTS-01-3A','9675062C27CC2EF2-uuuuu-01-0A','InChI=1S/C16H14N2/c17-14-10-4-6-12-7-5-11-15(16(12)14)18-13-8-2-1-3-9-13/h1-11,18H,17H2','InChIKey=VKPLCZFJGSTZCM-UHFFFAOYSA-N','Nc1cccc2cccc(Nc3ccccc3)c12',NULL),
	(110369,0,0,'2112-99-4','Consistent with Molecular Formula','C10H8N4',184.2,NULL,'556E3F6FD20D8FFD-FICuS-01-93','556E3F6FD20D8FFD-FICTS-01-72','556E3F6FD20D8FFD-uuuuu-01-42','InChI=1S/C10H8N4/c11-14-9-6-2-4-7-3-1-5-8(10(7)9)12-13-14/h1-6H,11H2','InChIKey=GTIKCUOEXAKRNT-UHFFFAOYSA-N','NN1N=Nc2cccc3cccc1c23',NULL),
	(110370,0,0,'14748-70-0','Consistent with Molecular Formula','C12H11N3',197.239,NULL,'13C406AA5873E6B1-FICuS-01-4F','13C406AA5873E6B1-FICTS-01-2E','13C406AA5873E6B1-uuuuu-01-FE','InChI=1S/C12H11N3/c1-2-15-11-8-4-6-9-5-3-7-10(12(9)11)13-14-15/h3-8H,2H2,1H3','InChIKey=CNRLHQMGPAARSU-UHFFFAOYSA-N','CCN1N=Nc2cccc3cccc1c23',NULL),
	(110371,0,0,'14748-69-7','Consistent with Molecular Formula','C11H9N3',183.2122,NULL,'B4D3F609FED9DE7A-FICuS-01-A2','B4D3F609FED9DE7A-FICTS-01-81','B4D3F609FED9DE7A-uuuuu-01-51','InChI=1S/C11H9N3/c1-14-10-7-3-5-8-4-2-6-9(11(8)10)12-13-14/h2-7H,1H3','InChIKey=XEGMPJRPUXURTO-UHFFFAOYSA-N','CN1N=Nc2cccc3cccc1c23',NULL),
	(110372,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C14H11?N4',235.2677,NULL,'9F4C462AD2AA406A-FICuS-01-6D','9F4C462AD2AA406A-FICTS-01-4C','9F4C462AD2AA406A-uuuuu-01-1C','InChI=1S/C13H8N4.CH3/c1-2-6-10-9(5-1)13-14-11-7-3-4-8-12(11)17(13)16-15-10;/h1-8H;1H3','InChIKey=WOFZDYPFKDGAHQ-UHFFFAOYSA-N','*C.c1ccc2c(c1)nnn1c3ccccc3nc21',NULL),
	(110373,0,0,'14334-10-2','Consistent with Molecular Formula','C12H11N3O3',245.2372,NULL,'0EC574520BEA8078-FICuS-01-55','0EC574520BEA8078-FICTS-01-34','0EC574520BEA8078-uuuuu-01-04','InChI=1S/C12H11N3O3/c16-9-7-8(15-3-5-18-6-4-15)12(17)11-10(9)13-1-2-14-11/h1-2,7H,3-6H2','InChIKey=NMYMNACGCDPVIY-UHFFFAOYSA-N','O=C1C=C(N2CCOCC2)C(=O)c2nccnc21',NULL),
	(110374,0,0,'14334-06-6','Consistent with Molecular Formula','C16H12FN3O2',297.2881,'5,8-Quinoxalinedione, 6-(p-fluoroanilino)-2,3-dimethyl-','226F4645B036566F-FICuS-01-3C','226F4645B036566F-FICTS-01-1B','226F4645B036566F-uuuuu-01-EB','InChI=1S/C16H12FN3O2/c1-8-9(2)19-15-14(18-8)13(21)7-12(16(15)22)20-11-5-3-10(17)4-6-11/h3-7,20H,1-2H3','InChIKey=VEJKBMCMNIDKNN-UHFFFAOYSA-N','Cc1nc2c(nc1C)C(=O)C(Nc1ccc(F)cc1)=CC2=O',NULL),
	(110375,0,0,'7697-88-3','Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'E34C4F18AD16C014-FICuS-01-5D','E34C4F18AD16C014-FICTS-01-3C','E34C4F18AD16C014-uuuuu-01-0C','InChI=1S/C14H15N3O3/c1-8-9(2)16-13-12(15-8)11(18)7-10(14(13)19)17-3-5-20-6-4-17/h7H,3-6H2,1-2H3','InChIKey=JXBBELAZQUFIEQ-UHFFFAOYSA-N','Cc1nc2c(nc1C)C(=O)C(N1CCOCC1)=CC2=O',NULL),
	(110376,0,0,'3263-08-9','Consistent with Molecular Formula','C24H16N2O2',364.4026,NULL,'1743BC7DA75CC7E2-FICuS-01-77','1743BC7DA75CC7E2-FICTS-01-56','1743BC7DA75CC7E2-uuuuu-01-26','InChI=1S/C24H16N2O2/c1-11-12(2)26-22-21(25-11)23(27)19-17-13-7-3-5-9-15(13)18(20(19)24(22)28)16-10-6-4-8-14(16)17/h3-10,17-18H,1-2H3','InChIKey=XEEFWNCYFSSUSN-UHFFFAOYSA-N','Cc1nc2c(nc1C)C(=O)C1=C(C2=O)C2c3ccccc3C1c1ccccc12',NULL),
	(110377,4,0,NULL,'Consistent with Molecular Formula','C24H18N2O2',366.4184,NULL,'57ED6BAA94462805-FICuS-01-5C','57ED6BAA94462805-FICTS-01-3B','57ED6BAA94462805-uuuuu-01-0B','InChI=1S/C24H18N2O2/c1-11-12(2)26-22-21(25-11)23(27)19-17-13-7-3-5-9-15(13)18(20(19)24(22)28)16-10-6-4-8-14(16)17/h3-10,17-20H,1-2H3','InChIKey=LYVRIPJLZMWDKU-UHFFFAOYSA-N','Cc1nc2c(nc1C)C(=O)C1C3c4ccccc4C(c4ccccc43)C1C2=O','1'),
	(110378,0,0,'14334-11-3','Consistent with Molecular Formula','C24H19N3O3',397.4324,NULL,'843AEAFA7151B276-FICuS-01-63','843AEAFA7151B276-FICTS-01-42','843AEAFA7151B276-uuuuu-01-12','InChI=1S/C24H19N3O3/c28-19-15-18(27-11-13-30-14-12-27)24(29)23-22(19)25-20(16-7-3-1-4-8-16)21(26-23)17-9-5-2-6-10-17/h1-10,15H,11-14H2','InChIKey=WOODRQOVJDPJOU-UHFFFAOYSA-N','O=C1C=C(N2CCOCC2)C(=O)c2nc(-c3ccccc3)c(-c3ccccc3)nc21',NULL),
	(110379,0,0,'7697-98-5','Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'88FD71069E43FC74-FICuS-01-68','88FD71069E43FC74-FICTS-01-47','88FD71069E43FC74-uuuuu-01-17','InChI=1S/C12H11N3O2/c1-6-7(2)14-11-10(13-6)9(16)5-8(12(11)17)15-3-4-15/h5H,3-4H2,1-2H3','InChIKey=KSVXOMZTTLPACO-UHFFFAOYSA-N','Cc1nc2c(nc1C)C(=O)C(N1CC1)=CC2=O',NULL),
	(110380,1,0,NULL,'Consistent with Molecular Formula','C11H15?ClN2O2',242.7047,NULL,'55576284613598AB-FICuS-01-34','55576284613598AB-FICTS-01-13','55576284613598AB-uuuuu-01-E3','InChI=1S/C11H14N2O2.ClH/c1-2-15-11(14)10-7-12-8-5-3-4-6-9(8)13-10;/h3-6,10,12-13H,2,7H2,1H3;1H','InChIKey=SHWMYKWRBIMYEE-UHFFFAOYSA-N','*.CCOC(=O)C1CNc2ccccc2N1.Cl','1'),
	(110381,0,1,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'3A0924B977716EF1-FICuS-01-4D','ED808866696CEC2F-FICTS-01-5B','3A0924B977716EF1-uuuuu-01-FC','InChI=1S/C14H16N2O3/c1-4-19-13(17)7-12-14(18)16-11-6-9(3)8(2)5-10(11)15-12/h5-7,15H,4H2,1-3H3,(H,16,18)/b12-7+','InChIKey=WBXNRMCLVFIESZ-KPKJPENVSA-N','CCOC(=O)/C=C1/Nc2cc(C)c(C)cc2NC1=O','1'),
	(110382,0,1,NULL,'Consistent with Molecular Formula','C12H10Cl2N2O3',301.1286,NULL,'C6D1957BC159BE13-FICuS-01-69','0979E03DC288CFB1-FICTS-01-4C','C6D1957BC159BE13-uuuuu-01-18','InChI=1S/C12H10Cl2N2O3/c1-2-19-11(17)5-10-12(18)16-9-4-7(14)6(13)3-8(9)15-10/h3-5,15H,2H2,1H3,(H,16,18)/b10-5+','InChIKey=CIAPBTZFOJIIIJ-BJMVGYQFSA-N','CCOC(=O)/C=C1/Nc2cc(Cl)c(Cl)cc2NC1=O','1'),
	(110383,2,0,'27023-72-9','Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'C6C6A6587B9FE909-FICuS-01-7C','C6C6A6587B9FE909-FICTS-01-5B','C6C6A6587B9FE909-uuuuu-01-2B','InChI=1S/C10H12N2/c1-2-4-10-9(3-1)11-8-5-6-12(10)7-8/h1-4,8,11H,5-7H2','InChIKey=UPLBBJGUPFZNAJ-UHFFFAOYSA-N','c1ccc2c(c1)NC1CCN2C1','1'),
	(110384,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'73F7EBA65804B4A3-FICuS-01-67','73F7EBA65804B4A3-FICTS-01-46','73F7EBA65804B4A3-uuuuu-01-16','InChI=1S/C14H18N2O2/c1-5-6-10-9(2)15-13-11(17-3)7-8-12(18-4)14(13)16-10/h7-8H,5-6H2,1-4H3','InChIKey=REMZGQALRAUAEP-UHFFFAOYSA-N','CCCc1nc2c(OC)ccc(OC)c2nc1C',NULL),
	(110385,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'595EA97120128205-FICuS-01-25','B6BD7EDBFCFE32AB-FICTS-01-A2','595EA97120128205-uuuuu-01-D4','InChI=1S/C13H14N2O5/c1-19-8-4-5-9(20-2)12-11(8)14-7(13(18)15-12)3-6-10(16)17/h4-5H,3,6H2,1-2H3,(H,15,18)(H,16,17)','InChIKey=ZLJXFCRZYNKVJI-UHFFFAOYSA-N','COc1ccc(OC)c2[nH]c(=O)c(CCC(=O)O)nc12',NULL),
	(110386,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'6A4CA4EF2059873C-FICuS-01-6A','B7441B29BB5E2708-FICTS-01-34','6A4CA4EF2059873C-uuuuu-01-19','InChI=1S/C12H14N2O3/c1-4-7-12(15)14-11-9(17-3)6-5-8(16-2)10(11)13-7/h5-6H,4H2,1-3H3,(H,14,15)','InChIKey=QZUGWWYOOFAGJR-UHFFFAOYSA-N','CCc1nc2c(OC)ccc(OC)c2[nH]c1=O',NULL),
	(110387,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'F8100403F0855BD7-FICuS-01-42','1134F1BD61C9557E-FICTS-01-35','F8100403F0855BD7-uuuuu-01-F1','InChI=1S/C16H14N2O3/c1-20-11-8-9-12(21-2)15-14(11)17-13(16(19)18-15)10-6-4-3-5-7-10/h3-9H,1-2H3,(H,18,19)','InChIKey=ADVRFAFFMUQEGP-UHFFFAOYSA-N','COc1ccc(OC)c2[nH]c(=O)c(-c3ccccc3)nc12',NULL),
	(110388,0,0,'19506-24-2','Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'C94A7F80B6F12921-FICuS-01-5A','C94A7F80B6F12921-FICTS-01-39','C94A7F80B6F12921-uuuuu-01-09','InChI=1S/C22H18N2O2/c1-25-17-13-14-18(26-2)22-21(17)23-19(15-9-5-3-6-10-15)20(24-22)16-11-7-4-8-12-16/h3-14H,1-2H3','InChIKey=KHRDXHXUZUXIMJ-UHFFFAOYSA-N','COc1ccc(OC)c2nc(-c3ccccc3)c(-c3ccccc3)nc12',NULL),
	(110389,0,0,NULL,'Consistent with Molecular Formula','C22H14N4O2',366.3782,NULL,'F170597B413B2BB9-FICuS-01-55','F170597B413B2BB9-FICTS-01-34','F170597B413B2BB9-uuuuu-01-04','InChI=1S/C22H14N4O2/c1-26-20-15(12-23-26)21(27)18-19(22(20)28)25-17(14-10-6-3-7-11-14)16(24-18)13-8-4-2-5-9-13/h2-12H,1H3','InChIKey=SZGLKXUZRGOFEP-UHFFFAOYSA-N','Cn1ncc2c1C(=O)c1nc(-c3ccccc3)c(-c3ccccc3)nc1C2=O',NULL),
	(110390,0,0,'22718-51-0','Consistent with Molecular Formula','C3H9N3O',103.1236,NULL,'1D54D5C733C85241-FICuS-01-45','1D54D5C733C85241-FICTS-01-24','1D54D5C733C85241-uuuuu-01-F4','InChI=1S/C3H9N3O/c1-4-3(7)6-5-2/h5H,1-2H3,(H2,4,6,7)','InChIKey=WVJCKRKDJABHSV-UHFFFAOYSA-N','CNNC(=O)NC',NULL),
	(110391,0,0,'65119-31-5','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'98C5736AD7A43A84-FICuS-01-61','98C5736AD7A43A84-FICTS-01-40','98C5736AD7A43A84-uuuuu-01-10','InChI=1S/C8H11N3O/c1-9-8(12)11-10-7-5-3-2-4-6-7/h2-6,10H,1H3,(H2,9,11,12)','InChIKey=VWURCVOOEAIBAL-UHFFFAOYSA-N','CNC(=O)NNc1ccccc1',NULL),
	(110392,0,0,'59094-49-4','Consistent with Molecular Formula','C14H14O2S',246.3234,'1,4-Naphthoquinone, 2-(butylthio)-','D3E49552B78DE88B-FICuS-01-78','D3E49552B78DE88B-FICTS-01-57','D3E49552B78DE88B-uuuuu-01-27','InChI=1S/C14H14O2S/c1-2-3-8-17-13-9-12(15)10-6-4-5-7-11(10)14(13)16/h4-7,9H,2-3,8H2,1H3','InChIKey=LCKZKKVDONIRPE-UHFFFAOYSA-N','CCCCSC1=CC(=O)c2ccccc2C1=O',NULL),
	(110393,0,1,NULL,'Consistent with Molecular Formula','C6H6N2O3S',186.185,'2-Thiopenecarboxaldehyde, 5-nitro-, O-methyloxime','4820DACF2A1704F4-FICuS-01-5C','4820DACF2A1704F4-FICTS-01-3B','4820DACF2A1704F4-uuuuu-01-0B','InChI=1S/C6H6N2O3S/c1-11-7-4-5-2-3-6(12-5)8(9)10/h2-4H,1H3','InChIKey=ZIFPUXBUZIWMBC-UHFFFAOYSA-N','CO/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(110394,0,0,NULL,'Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'0F09B20504579C57-FICuS-01-37','0F09B20504579C57-FICTS-01-16','0F09B20504579C57-uuuuu-01-E6','InChI=1S/C8H9NO4/c1-5-7(13-8(11)9-2)6(10)3-4-12-5/h3-4H,1-2H3,(H,9,11)','InChIKey=LWWYEHSMJIQLCJ-UHFFFAOYSA-N','CNC(=O)Oc1c(C)occc1=O',NULL),
	(110395,0,0,'107-86-8','Consistent with Molecular Formula','C5H8O',84.1176,'Prenal\nSenecialdehyde\nSenecioaldehyde\n3-Methyl-2-butenal\n3,3-Dimethylacrolein\n3-Methylcrotonaldehyde\n.beta.-Methylcrotonaldehyde\n.beta.,.beta.-Dimethylacrolein\n2-Butenal, 3-methyl-\nCrotonaldehyde, 3-methyl-','6ACFB4C81FB4DF63-FICuS-01-98','6ACFB4C81FB4DF63-FICTS-01-77','6ACFB4C81FB4DF63-uuuuu-01-47','InChI=1S/C5H8O/c1-5(2)3-4-6/h3-4H,1-2H3','InChIKey=SEPQTYODOKLVSB-UHFFFAOYSA-N','CC(C)=CC=O',NULL),
	(110396,0,0,'19242-80-9','Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'1054562A84AF5A0E-FICuS-01-4D','1054562A84AF5A0E-FICTS-01-2C','1054562A84AF5A0E-uuuuu-01-FC','InChI=1S/C16H24N2O4/c19-13-7-5-8-14(20)17(13)11-3-1-2-4-12-18-15(21)9-6-10-16(18)22/h1-12H2','InChIKey=HUQSSAUBQZKBFY-UHFFFAOYSA-N','O=C1CCCC(=O)N1CCCCCCN1C(=O)CCCC1=O',NULL),
	(110397,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2O',291.136,NULL,'963F6E987DA75BAF-FICuS-01-8C','963F6E987DA75BAF-FICTS-01-6B','963F6E987DA75BAF-uuuuu-01-3B','InChI=1S/C14H8Cl2N2O/c15-10-6-11(16)14-17-12(7-13(19)18(14)8-10)9-4-2-1-3-5-9/h1-8H','InChIKey=GFIOCOZHABVGFY-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)nc2c(Cl)cc(Cl)cn12',NULL),
	(110398,0,0,'87273-60-7','Consistent with Molecular Formula','C9H7ClN2O2',210.6195,NULL,'429B8C8E1CAC367F-FICuS-01-7E','05C0CACC39DFC6E8-FICTS-01-74','429B8C8E1CAC367F-uuuuu-01-2D','InChI=1S/C9H7ClN2O2/c1-5-7(10)9(14)12-4-2-3-6(13)8(12)11-5/h2-4,13H,1H3','InChIKey=SVRZRZNYMXSDFL-UHFFFAOYSA-N','Cc1nc2c(O)cccn2c(=O)c1Cl',NULL),
	(110399,0,2,'3939-04-6','Consistent with Molecular Formula','C15H12N2O',236.2726,'1,4-Pentadien-3-one, 1,5-di-3-pyridyl-','B153041D3793A007-FICuS-01-29','B153041D3793A007-FICTS-01-08','04FC5A512BED7147-uuuuu-01-0F','InChI=1S/C15H12N2O/c18-15(7-5-13-3-1-9-16-11-13)8-6-14-4-2-10-17-12-14/h1-12H/b7-5+,8-6+','InChIKey=UWILVEPRHIRCJK-KQQUZDAGSA-N','O=C(/C=C/c1cccnc1)/C=C/c1cccnc1','1'),
	(110400,0,0,'65990-96-7','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'984969702C807329-FICuS-01-2D','984969702C807329-FICTS-01-0C','984969702C807329-uuuuu-01-DC','InChI=1S/C16H14N2O2/c1-12-16(11-13-7-3-2-4-8-13)18(20)15-10-6-5-9-14(15)17(12)19/h2-10H,11H2,1H3','InChIKey=DKSRBWOIQVNXQO-UHFFFAOYSA-N','Cc1c(Cc2ccccc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(110401,0,0,'889-31-6','Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'11E3BFF5B2685A52-FICuS-01-63','82FB1DE2B798FB1D-FICTS-01-6B','11E3BFF5B2685A52-uuuuu-01-12','InChI=1S/C15H19NO/c1-15(2)9-13(8-14(17)10-15)16-11-12-6-4-3-5-7-12/h3-8,16H,9-11H2,1-2H3','InChIKey=CCAHMSNAFCNUPX-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(NCc2ccccc2)C1',NULL),
	(110402,0,0,'90271-52-6','Consistent with Molecular Formula','C8H10N2O4S',230.238,NULL,'193B70976A83A70E-FICuS-01-4C','193B70976A83A70E-FICTS-01-2B','193B70976A83A70E-uuuuu-01-FB','InChI=1S/C8H10N2O4S/c1-14-8(11)10-15(12,13)9-7-5-3-2-4-6-7/h2-6,9H,1H3,(H,10,11)','InChIKey=KUJUIUXWVYPPFU-UHFFFAOYSA-N','COC(=O)NS(=O)(=O)Nc1ccccc1',NULL),
	(110403,0,0,'80022-10-2','Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'84C537841B171D72-FICuS-01-3A','84C537841B171D72-FICTS-01-19','84C537841B171D72-uuuuu-01-E9','InChI=1S/C10H12N4O2/c15-14(16)10-5-3-4-9(8-10)11-12-13-6-1-2-7-13/h3-5,8H,1-2,6-7H2','InChIKey=HMZCKAUTEOSCGB-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=N/N2CCCC2)c1',NULL),
	(110404,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O2',216.1988,'1H-Pyrrole, 1-[(3-nitrophenyl)azo]-','23557DBAAF19332B-FICuS-01-5F','23557DBAAF19332B-FICTS-01-3E','23557DBAAF19332B-uuuuu-01-0E','InChI=1S/C10H8N4O2/c15-14(16)10-5-3-4-9(8-10)11-12-13-6-1-2-7-13/h1-8H','InChIKey=MOMLXDBCLDWOMC-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=N/n2cccc2)c1',NULL),
	(110405,0,0,'2127-10-8','Consistent with Molecular Formula','C10H6N4O4S2',310.3018,'DTNP\n2,2\'-Dithiobis(5-nitropyridine)\nBis(5-nitro-2-pyridyl) disulfide\n5,5\'-Dinitro-2,2\'-dipyridyl disulfide\nPyridine, 2,2\'-dithiobis[5-nitro-\nPyridine, 2,2\'-dithiobis[5-nitro-','EDA798C41A9F6898-FICuS-01-80','EDA798C41A9F6898-FICTS-01-5F','EDA798C41A9F6898-uuuuu-01-2F','InChI=1S/C10H6N4O4S2/c15-13(16)7-1-3-9(11-5-7)19-20-10-4-2-8(6-12-10)14(17)18/h1-6H','InChIKey=ROUFCTKIILEETD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SSc2ccc([N+](=O)[O-])cn2)nc1',NULL),
	(110406,0,0,'1719-19-3','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'5BF3D5492863BB61-FICuS-01-5B','5BF3D5492863BB61-FICTS-01-3A','5BF3D5492863BB61-uuuuu-01-0A','InChI=1S/C11H12O/c1-11(2,12)9-8-10-6-4-3-5-7-10/h3-7,12H,1-2H3','InChIKey=FUPXYICBZMASCM-UHFFFAOYSA-N','CC(C)(O)C#Cc1ccccc1',NULL),
	(110407,0,0,NULL,'Consistent with Molecular Formula','C13H10F3N5O',309.2501,'9H-Purin-6-amine, 9-[[3-(trifluoromethyl)phenyl]methyl]-, 1-oxide','8F611F2688EC5CF6-FICuS-01-77','8F611F2688EC5CF6-FICTS-01-56','8F611F2688EC5CF6-uuuuu-01-26','InChI=1S/C13H10F3N5O/c14-13(15,16)9-3-1-2-8(4-9)5-20-6-18-10-11(17)21(22)7-19-12(10)20/h1-4,6-7H,5,17H2','InChIKey=ZYLXDRBHTJAOIF-UHFFFAOYSA-N','Nc1c2ncn(Cc3cccc(C(F)(F)F)c3)c2nc[n+]1[O-]',NULL),
	(110408,0,0,'14210-45-8','Consistent with Molecular Formula','C7H5N5O2S',223.2088,'2-Tetrazoline-5-thione, 1-(p-nitrophenyl)-','95E45DFE6E6FC034-FICuS-01-83','BB4DDFFAF615420D-FICTS-01-6F','95E45DFE6E6FC034-uuuuu-01-32','InChI=1S/C7H5N5O2S/c13-12(14)6-3-1-5(2-4-6)11-7(15)8-9-10-11/h1-4H,(H,8,10,15)','InChIKey=HULJXMCAQUUEKF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2[nH]nnc2=S)cc1',NULL),
	(110409,0,0,'19094-48-5','Consistent with Molecular Formula','C7H4I2O2',373.9164,NULL,'9A6140DDDB95423A-FICuS-01-62','9A6140DDDB95423A-FICTS-01-41','9A6140DDDB95423A-uuuuu-01-11','InChI=1S/C7H4I2O2/c8-5-1-4(7(10)11)2-6(9)3-5/h1-3H,(H,10,11)','InChIKey=FHTJRJBWLBXVPO-UHFFFAOYSA-N','O=C(O)c1cc(I)cc(I)c1',NULL),
	(110410,0,0,'2008-73-3','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,NULL,'9AF9BCA08A607395-FICuS-01-6D','9AF9BCA08A607395-FICTS-01-4C','9AF9BCA08A607395-uuuuu-01-1C','InChI=1S/C13H10Cl2N2O/c14-11-7-6-10(8-12(11)15)17-13(18)16-9-4-2-1-3-5-9/h1-8H,(H2,16,17,18)','InChIKey=QQYLEGFGULSHPX-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(110411,0,0,'50772-59-3','Consistent with Molecular Formula','C5H4ClN3O3S',221.6179,NULL,'ADC8680B36DD0569-FICuS-01-6C','ADC8680B36DD0569-FICTS-01-4B','ADC8680B36DD0569-uuuuu-01-1B','InChI=1S/C5H4ClN3O3S/c6-1-3(10)8-5-7-2-4(13-5)9(11)12/h2H,1H2,(H,7,8,10)','InChIKey=GCGAZNDDCWOASE-UHFFFAOYSA-N','O=C(CCl)Nc1ncc([N+](=O)[O-])s1',NULL),
	(110412,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O5S',286.302,NULL,'2142918FC20AB814-FICuS-01-3D','2142918FC20AB814-FICTS-01-1C','2142918FC20AB814-uuuuu-01-EC','InChI=1S/C11H14N2O5S/c1-13(4-5-19(14,15)16)12-7-9-2-3-10-11(6-9)18-8-17-10/h2-3,6-7H,4-5,8H2,1H3,(H,14,15,16)','InChIKey=KUKAPHJFEKZYIV-UHFFFAOYSA-N','CN(CCS(=O)(=O)O)/N=C/c1ccc2c(c1)OCO2','1'),
	(110413,0,0,'32349-43-2','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'818E172367FB6A2E-FICuS-01-5D','818E172367FB6A2E-FICTS-01-3C','818E172367FB6A2E-uuuuu-01-0C','InChI=1S/C12H12N2O/c1-9-10(2)14-15-12(9)13-8-11-6-4-3-5-7-11/h3-8H,1-2H3','InChIKey=LQGHNAPMNCRCME-UHFFFAOYSA-N','Cc1noc(/N=C/c2ccccc2)c1C',NULL),
	(110414,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O',234.6847,NULL,'FDE97651C7AE23E6-FICuS-01-82','FDE97651C7AE23E6-FICTS-01-61','FDE97651C7AE23E6-uuuuu-01-31','InChI=1S/C12H11ClN2O/c1-8-9(2)15-16-12(8)14-7-10-4-3-5-11(13)6-10/h3-7H,1-2H3','InChIKey=MVOXLYCCFTWLIS-UHFFFAOYSA-N','Cc1noc(/N=C/c2cccc(Cl)c2)c1C',NULL),
	(110415,0,0,NULL,'Consistent with Molecular Formula','C39H70N2O18',854.9846,NULL,'B5D6EF73601D4D83-FICuS-01-6B','B5D6EF73601D4D83-FICTS-01-4A','B5D6EF73601D4D83-uuuuu-01-1A','InChI=1S/C39H70N2O18/c1-35-4-5-36(40-38(42)58-32-30-56-28-26-54-24-22-52-20-18-50-16-14-48-12-10-46-8-6-44-2)34-37(35)41-39(43)59-33-31-57-29-27-55-25-23-53-21-19-51-17-15-49-13-11-47-9-7-45-3/h4-5,34H,6-33H2,1-3H3,(H,40,42)(H,41,43)','InChIKey=JOZRICCBPHWVGX-UHFFFAOYSA-N','COCCOCCOCCOCCOCCOCCOCCOC(=O)Nc1ccc(C)c(NC(=O)OCCOCCOCCOCCOCCOCCOCCOC)c1',NULL),
	(110416,19,0,NULL,'No Comparision - Unparameterized Atom - S(a100) connected atoms =[ C C C ]','C55H86N17O25S4',1513.6233,'Bleomycin A2, sulfate\nBLEOMYCIN A2 - SULFATE','F23FB0F2E0C31477-FICuS-01-60','F23FB0F2E0C31477-FICTS-01-3F','80C6E8EE128261D5-uuuuu-01-0B','InChI=1S/C55H84N17O21S3.H2O4S/c1-20-33(69-46(72-44(20)58)25(12-31(57)76)64-13-24(56)45(59)82)50(86)71-35(41(26-14-61-19-65-26)91-54-43(39(80)37(78)29(15-73)90-54)92-53-40(81)42(93-55(60)88)38(79)30(16-74)89-53)51(87)66-22(3)36(77)21(2)47(83)70-34(23(4)75)','InChIKey=LLOJZEHUDGIRCD-UHFFFAOYSA-N','Cc1c(N)nc(C(CC(N)=O)NCC(N)C(N)=O)nc1C(=O)NC(C(=O)NC(C)C(O)C(C)C(=O)NC(C(=O)NCCc1nc(-c2nc(C(=O)NCCC[SH](C)C)cs2)cs1)C(C)O)C(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(OC(N)=O)C1O)c1c[nH]cn1.O=S(=O)(O)O','1'),
	(110417,19,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C57H91N19O25S3',1538.6382,'Bleomycin A5, sulfate\nBLEOMYCIN A5 - SULFATE\nBleomycinamide, N(1)-[3-[(4-aminobutyl)amino]propyl]-, sulfate (salt)','DAF55F67513C63BC-FICuS-01-79','DAF55F67513C63BC-FICTS-01-58','A80C077BA37D161E-uuuuu-01-0E','InChI=1S/C57H89N19O21S2.H2O4S/c1-22-35(73-48(76-46(22)61)27(14-33(60)80)68-15-26(59)47(62)86)52(90)75-37(43(28-16-65-21-69-28)95-56-45(41(84)39(82)31(17-77)94-56)96-55-42(85)44(97-57(63)92)40(83)32(18-78)93-55)53(91)70-24(3)38(81)23(2)49(87)74-36(25(4)79)','InChIKey=DTXGEAJEYIBASZ-UHFFFAOYSA-N','Cc1c(N)nc(C(CC(N)=O)NCC(N)C(N)=O)nc1C(=O)NC(C(=O)NC(C)C(O)C(C)C(=O)NC(C(=O)NCCc1nc(-c2nc(C(=O)NCCCNCCCCN)cs2)cs1)C(C)O)C(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(OC(N)=O)C1O)c1c[nH]cn1.O=S(=O)(O)O','1'),
	(110418,19,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C55H86N20O25S3',1523.5834,'Bleomycin B2, sulfate\nBLEOMYCIN B2 - SULFATE','35E8963ACF2D29EE-FICuS-01-83','35E8963ACF2D29EE-FICTS-01-62','4711CE263D6C5C4C-uuuuu-01-12','InChI=1S/C55H84N20O21S2.H2O4S/c1-19-32(72-45(75-43(19)58)24(11-30(57)79)67-12-23(56)44(59)85)49(89)74-34(40(25-13-63-18-68-25)94-53-42(38(83)36(81)28(14-76)93-53)95-52-39(84)41(96-55(62)91)37(82)29(15-77)92-52)50(90)69-21(3)35(80)20(2)46(86)73-33(22(4)78)','InChIKey=CIRWIMDKXPKOMA-UHFFFAOYSA-N','Cc1c(N)nc(C(CC(N)=O)NCC(N)C(N)=O)nc1C(=O)NC(C(=O)NC(C)C(O)C(C)C(=O)NC(C(=O)NCCc1nc(-c2nc(C(=O)NCCCCN=C(N)N)cs2)cs1)C(C)O)C(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(OC(N)=O)C1O)c1c[nH]cn1.O=S(=O)(O)O','1'),
	(110419,4,0,NULL,'Consistent with Molecular Formula','C18H26N6O8',454.4388,NULL,'10EB71B026BD60A2-FICuS-01-50','10EB71B026BD60A2-FICTS-01-2F','E70D5FE61580F797-uuuuu-01-17','InChI=1S/C14H18N6O6.C4H8O2/c1-2-25-6(21)3-16-13(24)10-8(22)9(23)14(26-10)20-5-19-7-11(15)17-4-18-12(7)20;1-3-6-4(2)5/h4-5,8-10,14,22-23H,2-3H2,1H3,(H,16,24)(H2,15,17,18);3H2,1-2H3','InChIKey=ZOBVCMBJDNGORW-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C1OC(n2cnc3c(N)ncnc32)C(O)C1O.CCOC(C)=O','1'),
	(110420,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O',222.2458,'Benz[h]isoquinoline-6-carboxamide','57808918310FE10D-FICuS-01-39','57808918310FE10D-FICTS-01-18','57808918310FE10D-uuuuu-01-E8','InChI=1S/C14H10N2O/c15-14(17)12-7-9-5-6-16-8-13(9)11-4-2-1-3-10(11)12/h1-8H,(H2,15,17)','InChIKey=PLNYAUONFCXPFC-UHFFFAOYSA-N','NC(=O)c1cc2ccncc2c2ccccc12',NULL),
	(110421,1,0,NULL,'Consistent with Molecular Formula','C20H21ClN8O5',488.8895,NULL,'7B350492DE7FD60F-FICuS-01-6D','7B350492DE7FD60F-FICTS-01-4C','7B350492DE7FD60F-uuuuu-01-1C','InChI=1S/C20H21ClN8O5/c1-29(8-9-7-24-17-15(25-9)16(22)27-20(23)28-17)10-2-3-11(12(21)6-10)18(32)26-13(19(33)34)4-5-14(30)31/h2-3,6-7,13H,4-5,8H2,1H3,(H,26,32)(H,30,31)(H,33,34)(H4,22,23,24,27,28)','InChIKey=HEIKUPBGYGRQAK-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)c(Cl)c1','1'),
	(110422,0,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'6E71B3C381148F1B-FICuS-01-54','6E71B3C381148F1B-FICTS-01-33','6E71B3C381148F1B-uuuuu-01-03','InChI=1S/C9H11NO3/c1-10-7-4-3-6(9(11)12)5-8(7)13-2/h3-5,10H,1-2H3,(H,11,12)','InChIKey=GQVAGDPAHFLKQI-UHFFFAOYSA-N','CNc1ccc(C(=O)O)cc1OC',NULL),
	(110423,1,0,NULL,'Consistent with Molecular Formula','C17H24N2O5',336.387,NULL,'A30C05904D69CE52-FICuS-01-52','A30C05904D69CE52-FICTS-01-31','A30C05904D69CE52-uuuuu-01-01','InChI=1S/C17H24N2O5/c1-4-23-15(20)11-10-14(17(22)24-5-2)19-16(21)12-8-6-7-9-13(12)18-3/h6-9,14,18H,4-5,10-11H2,1-3H3,(H,19,21)','InChIKey=OBOHIWSCSNHNCI-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccccc1NC)C(=O)OCC','1'),
	(110424,1,0,NULL,'Consistent with Molecular Formula','C24H28Cl2N2O7S',559.4604,NULL,'059C842364D15F4C-FICuS-01-4A','059C842364D15F4C-FICTS-01-29','059C842364D15F4C-uuuuu-01-F9','InChI=1S/C24H28Cl2N2O7S/c1-5-34-20(29)14-12-18(24(31)35-6-2)27-23(30)17-11-13-19(22(26)21(17)25)28(4)36(32,33)16-9-7-15(3)8-10-16/h7-11,13,18H,5-6,12,14H2,1-4H3,(H,27,30)','InChIKey=OAOQTYMOLDOSKA-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(C)S(=O)(=O)c2ccc(C)cc2)c(Cl)c1Cl)C(=O)OCC','1'),
	(110425,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO4S',374.238,NULL,'C70AA7A38CACF282-FICuS-01-7F','C70AA7A38CACF282-FICTS-01-5E','C70AA7A38CACF282-uuuuu-01-2E','InChI=1S/C15H13Cl2NO4S/c1-9-3-5-10(6-4-9)23(21,22)18(2)12-8-7-11(15(19)20)13(16)14(12)17/h3-8H,1-2H3,(H,19,20)','InChIKey=LRTDUKQETZMBPB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc(C(=O)O)c(Cl)c2Cl)cc1',NULL),
	(110426,0,0,'64186-91-0','Consistent with Molecular Formula','C6H2BrCl4N',309.8045,NULL,'7704786EEF998DA1-FICuS-01-6E','7704786EEF998DA1-FICTS-01-4D','7704786EEF998DA1-uuuuu-01-1D','InChI=1S/C6H2BrCl4N/c7-1-2(8)4(10)6(12)5(11)3(1)9/h12H2','InChIKey=CXRJCIAJSARIBR-UHFFFAOYSA-N','Nc1c(Cl)c(Cl)c(Br)c(Cl)c1Cl',NULL),
	(110427,0,0,NULL,'Consistent with Molecular Formula','C7H4BrCl4N',323.8313,NULL,'97A2D5E6A788021A-FICuS-01-5A','97A2D5E6A788021A-FICTS-01-39','97A2D5E6A788021A-uuuuu-01-09','InChI=1S/C7H4BrCl4N/c1-13-7-5(11)3(9)2(8)4(10)6(7)12/h13H,1H3','InChIKey=HNAUCJDLUVLSDS-UHFFFAOYSA-N','CNc1c(Cl)c(Cl)c(Br)c(Cl)c1Cl',NULL),
	(110428,0,0,'4707-15-7','Consistent with Molecular Formula','C7H5Cl4N',244.9352,NULL,'B0E4AAF3836DD573-FICuS-01-75','B0E4AAF3836DD573-FICTS-01-54','B0E4AAF3836DD573-uuuuu-01-24','InChI=1S/C7H5Cl4N/c1-12-7-5(10)3(8)2-4(9)6(7)11/h2,12H,1H3','InChIKey=BZWKPFBBTRGILQ-UHFFFAOYSA-N','CNc1c(Cl)c(Cl)cc(Cl)c1Cl',NULL),
	(110429,10,0,NULL,'Consistent with Molecular Formula','C58H78N12O16',1199.325,'Didemethylactinomycin D\nActinomycin D, didemethyl','C99857FECB95EC55-FICuS-01-90','C99857FECB95EC55-FICTS-01-6F','C99857FECB95EC55-uuuuu-01-3F','InChI=1S/C58H78N12O16/c1-23(2)38-55(80)69-19-13-15-32(69)50(75)60-21-34(71)62-40(25(5)6)57(82)84-29(11)42(53(78)65-38)67-49(74)31-18-17-27(9)47-44(31)64-45-36(37(59)46(73)28(10)48(45)86-47)52(77)68-43-30(12)85-58(83)41(26(7)8)63-35(72)22-61-51(76)33-16-14','InChIKey=OPRUSHKINUDJTR-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)NCC(=O)NC(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)NCC(=O)NC(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(110430,0,0,'16141-90-5','Consistent with Molecular Formula','C10H14ClFN2',216.6854,NULL,'213BE4C5BABB62F6-FICuS-01-7B','213BE4C5BABB62F6-FICTS-01-5A','21C743208536BBB8-uuuuu-01-F0','InChI=1S/C10H13FN2.ClH/c11-9-1-3-10(4-2-9)13-7-5-12-6-8-13;/h1-4,12H,5-8H2;1H','InChIKey=OIKQTWPVQQAGJG-UHFFFAOYSA-N','Cl.Fc1ccc(N2CCNCC2)cc1',NULL),
	(110431,0,0,NULL,'Consistent with Molecular Formula','C13H21?ClN2',240.7753,NULL,'01E68A22E0EF6164-FICuS-01-51','01E68A22E0EF6164-FICTS-01-30','01E68A22E0EF6164-uuuuu-01-00','InChI=1S/C13H20N2.ClH/c1-2-8-14-9-11-15(12-10-14)13-6-4-3-5-7-13;/h3-7H,2,8-12H2,1H3;1H','InChIKey=MPYRVBVLBKSAQN-UHFFFAOYSA-N','*.CCCN1CCN(c2ccccc2)CC1.Cl',NULL),
	(110432,2,0,'63574-66-3','Consistent with Molecular Formula','C10H18N2O4',230.2632,NULL,'CD8F77B1E1F13F1C-FICuS-01-87','CD8F77B1E1F13F1C-FICTS-01-66','CD8F77B1E1F13F1C-uuuuu-01-36','InChI=1S/C10H18N2O4/c1-3-15-9(13)11-7-5-6-8(7)12-10(14)16-4-2/h7-8H,3-6H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=QGYRLFPXHSARII-UHFFFAOYSA-N','CCOC(=O)NC1CCC1NC(=O)OCC','1'),
	(110433,2,0,'17783-50-5','Consistent with Molecular Formula','C7H15?ClN2',162.6619,NULL,'0BF9AFF6A986E61B-FICuS-01-91','0BF9AFF6A986E61B-FICTS-01-70','0BF9AFF6A986E61B-uuuuu-01-40','InChI=1S/C7H14N2.ClH/c1-9-6-2-3-7(9)5-8-4-6;/h6-8H,2-5H2,1H3;1H','InChIKey=RQAHQTGRZQIGEC-UHFFFAOYSA-N','*.CN1C2CCC1CNC2.Cl','1'),
	(110434,0,0,'3641-15-4','Consistent with Molecular Formula','C3H6N6O',142.12,NULL,'A3C7B01191C48F3A-FICuS-01-5C','91E9A9B8846D7277-FICTS-01-3F','A3C7B01191C48F3A-uuuuu-01-0B','InChI=1S/C3H6N6O/c4-3-6-1(8-9-3)2(10)7-5/h5H2,(H,7,10)(H3,4,6,8,9)','InChIKey=OTVBQPLRHPLEHW-UHFFFAOYSA-N','NNC(=O)c1nc(N)n[nH]1',NULL),
	(110435,0,0,NULL,'Consistent with Molecular Formula','C10H16?ClN3',213.7095,NULL,'F73116B01F461AF1-FICuS-01-4B','F73116B01F461AF1-FICTS-01-2A','F73116B01F461AF1-uuuuu-01-FA','InChI=1S/C10H15N3.ClH/c11-9-1-3-10(4-2-9)13-7-5-12-6-8-13;/h1-4,12H,5-8,11H2;1H','InChIKey=FVXOAGLVVSUXDL-UHFFFAOYSA-N','*.Cl.Nc1ccc(N2CCNCC2)cc1',NULL),
	(110436,6,0,'5947-57-9','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'F8A34B5B378CD0D8-FICuS-01-7B','F8A34B5B378CD0D8-FICTS-01-5A','F8A34B5B378CD0D8-uuuuu-01-2A','InChI=1S/C20H30O2/c1-12(2)13-11-20-9-6-15-18(3,16(20)10-14(13)20)7-5-8-19(15,4)17(21)22/h11-12,14-16H,5-10H2,1-4H3,(H,21,22)','InChIKey=JFNMDFQLQLNEDU-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC13','1'),
	(110437,7,0,NULL,'Consistent with Molecular Formula','C21H34O2',318.4984,NULL,'362BB5082A3F8444-FICuS-01-43','362BB5082A3F8444-FICTS-01-22','362BB5082A3F8444-uuuuu-01-F2','InChI=1S/C21H34O2/c1-13(2)14-12-21-10-7-16-19(3,17(21)11-15(14)21)8-6-9-20(16,4)18(22)23-5/h13-17H,6-12H2,1-5H3','InChIKey=LRKTXCLYSMBIFH-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC13CC(C(C)C)C1CC23','1'),
	(110438,8,0,NULL,'Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'D88D546BE4C5047E-FICuS-01-71','D88D546BE4C5047E-FICTS-01-50','D88D546BE4C5047E-uuuuu-01-20','InChI=1S/C21H34O3/c1-12(2)16-13-11-15-19(3)8-6-9-20(4,18(23)24-5)14(19)7-10-21(13,15)17(16)22/h12-17,22H,6-11H2,1-5H3','InChIKey=QINQPLLOFSLESV-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC13C(O)C(C(C)C)C1CC23','1'),
	(110439,8,0,NULL,'Consistent with Molecular Formula','C21H32O3',332.482,NULL,'C047758F4BF99D59-FICuS-01-6F','C047758F4BF99D59-FICTS-01-4E','C047758F4BF99D59-uuuuu-01-1E','InChI=1S/C21H32O3/c1-12(2)21-15-11-14-18(3)8-6-9-19(4,17(22)23-5)13(18)7-10-20(14,15)16(21)24-21/h12-16H,6-11H2,1-5H3','InChIKey=IBWYNVWVUHDNPJ-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC13C2CC1C1(C(C)C)OC31','1'),
	(110440,8,0,NULL,'Consistent with Molecular Formula','C20H34O2',306.4874,NULL,'43EBD24B86F4AF9D-FICuS-01-8D','43EBD24B86F4AF9D-FICTS-01-6C','43EBD24B86F4AF9D-uuuuu-01-3C','InChI=1S/C20H34O2/c1-12(2)16-13-10-15-19(4)8-5-7-18(3,11-21)14(19)6-9-20(13,15)17(16)22/h12-17,21-22H,5-11H2,1-4H3','InChIKey=GZDLNFIMMVRZGR-UHFFFAOYSA-N','CC(C)C1C(O)C23CCC4C(C)(CO)CCCC4(C)C2CC13','1'),
	(110441,7,0,NULL,'Consistent with Molecular Formula','C24H36O4',388.546,NULL,'A0BF25981E2E9CCC-FICuS-01-87','A0BF25981E2E9CCC-FICTS-01-66','A0BF25981E2E9CCC-uuuuu-01-36','InChI=1S/C24H36O4/c1-14(2)16-13-24-10-7-18-22(3,8-6-9-23(18,4)21(27)28-5)19(24)12-15(16)11-17(24)20(25)26/h13-15,17-19H,6-12H2,1-5H3,(H,25,26)','InChIKey=QEJMEZLGCMVNHK-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC13C=C(C(C)C)C(CC1C(=O)O)CC23','1'),
	(110442,8,0,NULL,'Consistent with Molecular Formula','C22H36O5',380.5234,NULL,'FD13FD17D942F367-FICuS-01-70','FD13FD17D942F367-FICTS-01-4F','FD13FD17D942F367-uuuuu-01-1F','InChI=1S/C22H36O5/c1-13(2)22(25)14-11-16-19(3)8-6-9-20(4,18(24)26-5)15(19)7-10-21(16,17(22)23)27-12-14/h13-17,23,25H,6-12H2,1-5H3','InChIKey=HRQUJKIMIXCOBO-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC13OCC(CC21)C(O)(C(C)C)C3O','1'),
	(110443,8,0,NULL,'Consistent with Molecular Formula','C22H34O4',362.5082,NULL,'0B2B0C3F67DFF039-FICuS-01-72','0B2B0C3F67DFF039-FICTS-01-51','0B2B0C3F67DFF039-uuuuu-01-21','InChI=1S/C22H34O4/c1-13(2)22-14-11-16-19(3)8-6-9-20(4,18(23)24-5)15(19)7-10-21(16,25-12-14)17(22)26-22/h13-17H,6-12H2,1-5H3','InChIKey=JUHNXYHDDHYJAM-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC13OCC(CC21)C1(C(C)C)OC31','1'),
	(110444,6,0,NULL,'Consistent with Molecular Formula','C19H30O5',338.443,NULL,'9437AC8AD9A7D64B-FICuS-01-80','9437AC8AD9A7D64B-FICTS-01-5F','9437AC8AD9A7D64B-uuuuu-01-2F','InChI=1S/C19H30O5/c1-17-6-4-7-18(2,16(22)24-3)14(17)5-8-19(23)10-13(21)12(11-20)9-15(17)19/h12,14-15,20,23H,4-11H2,1-3H3','InChIKey=IASJJOHNJPCNLW-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CC(CO)C(=O)CC3(O)CCC12','1'),
	(110445,7,0,NULL,'Consistent with Molecular Formula','C23H36O6',408.5338,NULL,'C2AD792B00E52ABC-FICuS-01-77','C2AD792B00E52ABC-FICTS-01-56','C2AD792B00E52ABC-uuuuu-01-26','InChI=1S/C23H36O6/c1-13(2)23(27)16(19(25)28-5)12-15-14(18(23)24)8-9-17-21(15,3)10-7-11-22(17,4)20(26)29-6/h13-17,27H,7-12H2,1-6H3','InChIKey=WSRKNXHLRHCNHF-UHFFFAOYSA-N','COC(=O)C1CC2C(CCC3C(C)(C(=O)OC)CCCC23C)C(=O)C1(O)C(C)C','1'),
	(110446,7,0,NULL,'Consistent with Molecular Formula','C24H36O5',404.5454,NULL,'BA940FF61DA36757-FICuS-01-6B','BA940FF61DA36757-FICTS-01-4A','BA940FF61DA36757-uuuuu-01-1A','InChI=1S/C24H36O5/c1-14(2)19-16-12-18-22(4)9-7-10-23(5,21(26)27-6)17(22)8-11-24(18,28-13-16)20(19)29-15(3)25/h16-18,20H,7-13H2,1-6H3','InChIKey=CBBFAIYZBGKEDN-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC13OCC(CC21)C(=C(C)C)C3OC(C)=O','1'),
	(110447,6,0,NULL,'Consistent with Molecular Formula','C21H32O5',364.4808,NULL,'434BE4C4310996E5-FICuS-01-4A','434BE4C4310996E5-FICTS-01-29','434BE4C4310996E5-uuuuu-01-F9','InChI=1S/C21H32O5/c1-13(2)17(23)14-10-16-19(3)7-5-8-20(4,18(24)25)15(19)6-9-21(16,12-22)26-11-14/h12-16H,5-11H2,1-4H3,(H,24,25)','InChIKey=IPNVMEAXBXCMOQ-UHFFFAOYSA-N','CC(C)C(=O)C1COC2(C=O)CCC3C(C)(C(=O)O)CCCC3(C)C2C1','1'),
	(110448,4,0,'17441-67-7','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'EE5C6A3346B64814-FICuS-01-59','EE5C6A3346B64814-FICTS-01-38','EE5C6A3346B64814-uuuuu-01-08','InChI=1S/C10H16O2/c11-5-9-7-1-2-8(4-3-7)10(9)6-12/h1-2,7-12H,3-6H2','InChIKey=FYTVZXRDKATZTF-UHFFFAOYSA-N','OCC1C2C=CC(CC2)C1CO','1'),
	(110449,5,0,NULL,'Consistent with Molecular Formula','C21H34O2',318.4984,NULL,'61BE25C855577E0C-FICuS-01-5C','61BE25C855577E0C-FICTS-01-3B','61BE25C855577E0C-uuuuu-01-0B','InChI=1S/C21H34O2/c1-6-19(2)13-10-16-15(14-19)8-9-17-20(16,3)11-7-12-21(17,4)18(22)23-5/h8,16-17H,6-7,9-14H2,1-5H3','InChIKey=RPWGDFVMHDEOFF-UHFFFAOYSA-N','CCC1(C)CCC2C(=CCC3C(C)(C(=O)OC)CCCC23C)C1','1'),
	(110450,4,0,'3582-25-0','Consistent with Molecular Formula','C21H34O2',318.4984,'Methyl 8-pimaren-18-oate\n1-Phenanthrenecarboxylic acid, 7-ethyl-1,2,3,4,4a,5,6,7,8,9,10,10a-dodecahydro-1,4a,7-trimethyl-, methyl ester, [1R-(1.alpha.,4a.beta.,7.beta.,10a.alpha.)]-\nPodocarp-8-en-15-oic acid, 13.beta.-ethyl-13-methyl-, methyl ester','0CFF480B981EA85E-FICuS-01-7E','0CFF480B981EA85E-FICTS-01-5D','0CFF480B981EA85E-uuuuu-01-2D','InChI=1S/C21H34O2/c1-6-19(2)13-10-16-15(14-19)8-9-17-20(16,3)11-7-12-21(17,4)18(22)23-5/h17H,6-14H2,1-5H3','InChIKey=LZUSHGHGVLPXFI-UHFFFAOYSA-N','CCC1(C)CCC2=C(CCC3C(C)(C(=O)OC)CCCC23C)C1','1'),
	(110451,4,0,'33952-78-2','Consistent with Molecular Formula','C21H34O2',318.4984,'Methyl 8-isopimaren-18-oate\n1-Phenanthrenecarboxylic acid, 7-ethyl-1,2,3,4,4a,5,6,7,8,9,10,10a-dodecahydro-1,4a,7-trimethyl-, methyl ester, [1S-(1.alpha.,4a.alpha.,7.beta.,10a.beta.)]-\nPodocarp-8-en-15-oic acid, 13.alpha.-ethyl-13-methyl-, methyl ester','0CFF480B981EA85E-FICuS-01-7E','0CFF480B981EA85E-FICTS-01-5D','0CFF480B981EA85E-uuuuu-01-2D','InChI=1S/C21H34O2/c1-6-19(2)13-10-16-15(14-19)8-9-17-20(16,3)11-7-12-21(17,4)18(22)23-5/h17H,6-14H2,1-5H3','InChIKey=LZUSHGHGVLPXFI-UHFFFAOYSA-N','CCC1(C)CCC2=C(CCC3C(C)(C(=O)OC)CCCC23C)C1','1'),
	(110452,5,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'E1C6E5F96E315AA6-FICuS-01-7B','E1C6E5F96E315AA6-FICTS-01-5A','E1C6E5F96E315AA6-uuuuu-01-2A','InChI=1S/C20H32O2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h12-14,16-17H,5-11H2,1-4H3,(H,21,22)','InChIKey=BTAURFWABMSODR-UHFFFAOYSA-N','CC(C)C1C=C2CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(110453,5,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'8D58292DC493BD81-FICuS-01-63','8D58292DC493BD81-FICTS-01-42','8D58292DC493BD81-uuuuu-01-12','InChI=1S/C20H32O2/c1-5-18(2)12-9-15-14(13-18)7-8-16-19(15,3)10-6-11-20(16,4)17(21)22/h7,15-16H,5-6,8-13H2,1-4H3,(H,21,22)','InChIKey=NQJDHQUUJULIEJ-UHFFFAOYSA-N','CCC1(C)CCC2C(=CCC3C(C)(C(=O)O)CCCC23C)C1','1'),
	(110454,4,0,'17611-16-4','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'663C4450DEE95B81-FICuS-01-5D','663C4450DEE95B81-FICTS-01-3C','663C4450DEE95B81-uuuuu-01-0C','InChI=1S/C20H32O2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h13-14,17H,5-12H2,1-4H3,(H,21,22)','InChIKey=OEILFLGOGZTONZ-UHFFFAOYSA-N','CC(C)C1CCC2=C(CCC3C(C)(C(=O)O)CCCC23C)C1','1'),
	(110455,4,0,'7715-73-3','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'B91C9A4F7C163A63-FICuS-01-68','B91C9A4F7C163A63-FICTS-01-47','B91C9A4F7C163A63-uuuuu-01-17','InChI=1S/C20H32O2/c1-5-18(2)12-9-15-14(13-18)7-8-16-19(15,3)10-6-11-20(16,4)17(21)22/h16H,5-13H2,1-4H3,(H,21,22)','InChIKey=AWLONGNNEKMSPC-UHFFFAOYSA-N','CCC1(C)CCC2=C(CCC3C(C)(C(=O)O)CCCC23C)C1','1'),
	(110456,4,0,'21559-76-2','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'B03CB27EE87FA978-FICuS-01-82','B03CB27EE87FA978-FICTS-01-61','B03CB27EE87FA978-uuuuu-01-31','InChI=1S/C21H30O4/c1-12(2)13-9-14-15(22)11-17-20(3,18(14)16(23)10-13)7-6-8-21(17,4)19(24)25-5/h12-13,17H,6-11H2,1-5H3','InChIKey=WLBYCPFDUFBHJM-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3=C(CC(C(C)C)CC3=O)C(=O)CC12','1'),
	(110457,5,0,'5673-40-5','Consistent with Molecular Formula','C20H32O2',304.4716,'.DELTA.8(14)-Dihydropimaric acid\nPimaric acid, .DELTA.8(14)-dihydro-\n1-Phenanthrenecarboxylic acid, 7-ethyl-1,2,3,4,4a,4b,5,6,7,9,10,10a-dodecahydro-1,4a,7-trimethyl-, [1R-(1.alpha.,4a.beta.,4b.alpha.,7.beta.,10a.alpha.)]-\nPodocarp-8(14)-en-15-oic acid, 13.beta.-ethyl-13-methyl-','F81C0CDC13DE79FF-FICuS-01-9C','F81C0CDC13DE79FF-FICTS-01-7B','F81C0CDC13DE79FF-uuuuu-01-4B','InChI=1S/C20H32O2/c1-5-18(2)12-9-15-14(13-18)7-8-16-19(15,3)10-6-11-20(16,4)17(21)22/h13,15-16H,5-12H2,1-4H3,(H,21,22)','InChIKey=BOZVXNYLOGJCKG-UHFFFAOYSA-N','CCC1(C)C=C2CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(110458,4,0,'42855-29-8','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'005A13D613338439-FICuS-01-1D','005A13D613338439-FICTS-01-FC','005A13D613338439-uuuuu-01-CC','InChI=1S/C21H30O4/c1-6-19(2)11-13-14(22)10-16-20(3,17(13)15(23)12-19)8-7-9-21(16,4)18(24)25-5/h16H,6-12H2,1-5H3','InChIKey=KCXVIAIVQYOJLG-UHFFFAOYSA-N','CCC1(C)CC(=O)C2=C(C1)C(=O)CC1C(C)(C(=O)OC)CCCC21C','1'),
	(110459,7,0,NULL,'Consistent with Molecular Formula','C21H36O3',336.5136,NULL,'DDEC1893ABCBEAB4-FICuS-01-B0','DDEC1893ABCBEAB4-FICTS-01-8F','DDEC1893ABCBEAB4-uuuuu-01-5F','InChI=1S/C21H36O3/c1-13(2)14-7-8-16-15(11-14)17(22)12-18-20(16,3)9-6-10-21(18,4)19(23)24-5/h13-18,22H,6-12H2,1-5H3','InChIKey=RLCNBHYSQZUWTK-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CCC(C(C)C)CC3C(O)CC12','1'),
	(110460,5,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'908892B51755452C-FICuS-01-32','908892B51755452C-FICTS-01-11','908892B51755452C-uuuuu-01-E1','InChI=1S/C20H30O3/c1-12(2)14-10-13-6-7-17-19(3,15(13)11-16(14)21)8-5-9-20(17,4)18(22)23/h6,10,12,15-17,21H,5,7-9,11H2,1-4H3,(H,22,23)','InChIKey=DYNISIGUMYFVJW-UHFFFAOYSA-N','CC(C)C1=CC2=CCC3C(C)(C(=O)O)CCCC3(C)C2CC1O','1'),
	(110461,7,0,NULL,'Consistent with Molecular Formula','C21H36O4',352.513,NULL,'1870C8441D7EC54F-FICuS-01-5D','1870C8441D7EC54F-FICTS-01-3C','1870C8441D7EC54F-uuuuu-01-0C','InChI=1S/C21H36O4/c1-19(12-13-22)11-8-15-14(17(19)23)6-7-16-20(15,2)9-5-10-21(16,3)18(24)25-4/h14-17,22-23H,5-13H2,1-4H3','InChIKey=LZAYSNPUUISRRS-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CCC(C)(CCO)C(O)C3CCC12','1'),
	(110462,5,0,'1970-82-7','Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'42D63F87D76EBA44-FICuS-01-70','42D63F87D76EBA44-FICTS-01-4F','42D63F87D76EBA44-uuuuu-01-1F','InChI=1S/C21H34O3/c1-19(12-13-22)11-8-16-15(14-19)6-7-17-20(16,2)9-5-10-21(17,3)18(23)24-4/h6,16-17,22H,5,7-14H2,1-4H3','InChIKey=BVKYAVFHOJKFIL-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CCC(C)(CCO)CC3=CCC12','1'),
	(110463,6,0,'21562-62-9','Consistent with Molecular Formula','C22H38O3',350.5404,NULL,'2DFA83210F0F52AB-FICuS-01-68','2DFA83210F0F52AB-FICTS-01-47','2DFA83210F0F52AB-uuuuu-01-17','InChI=1S/C22H38O3/c1-15(2)17-9-12-22(24)18(13-17)7-8-19-20(4,14-25-16(3)23)10-6-11-21(19,22)5/h15,17-19,24H,6-14H2,1-5H3','InChIKey=BJMWILXKETZHFA-UHFFFAOYSA-N','CC(=O)OCC1(C)CCCC2(C)C1CCC1CC(C(C)C)CCC12O','1'),
	(110464,6,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'B92267DECAC5AC0E-FICuS-01-91','B92267DECAC5AC0E-FICTS-01-70','B92267DECAC5AC0E-uuuuu-01-40','InChI=1S/C20H32O2/c1-5-17(2)11-12-19(4)14(13-17)7-8-15-18(3)9-6-10-20(15,19)22-16(18)21/h14-15H,5-13H2,1-4H3','InChIKey=JKIXPDPPCUAGQZ-UHFFFAOYSA-N','CCC1(C)CCC2(C)C(CCC3C4(C)CCCC32OC4=O)C1','1'),
	(110465,6,0,'13008-79-2','Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'06426C4F9A712E4D-FICuS-01-57','06426C4F9A712E4D-FICTS-01-36','06426C4F9A712E4D-uuuuu-01-06','InChI=1S/C21H34O3/c1-14(2)15-7-12-21-19(4)10-6-9-18(3,17(22)23-5)16(19)8-11-20(21,13-15)24-21/h14-16H,6-13H2,1-5H3','InChIKey=MCWWVGQSDLJOAP-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC13CC(C(C)C)CCC12O3','1'),
	(110466,6,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'AF34066669B766D2-FICuS-01-51','AF34066669B766D2-FICTS-01-30','AF34066669B766D2-uuuuu-01-00','InChI=1S/C20H32O2/c1-17-9-5-15-18(2)7-4-8-19(3,16(21)22)14(18)6-10-20(15,13-17)12-11-17/h14-15H,4-13H2,1-3H3,(H,21,22)','InChIKey=VHAZSZJVOSGWCB-UHFFFAOYSA-N','CC12CCC3C(CCC4C(C)(C(=O)O)CCCC34C)(CC1)C2','1'),
	(110467,7,0,'2471-58-1','Consistent with Molecular Formula','C20H36O3',324.5026,NULL,'F7F795A657B3BE36-FICuS-01-77','F7F795A657B3BE36-FICTS-01-56','F7F795A657B3BE36-uuuuu-01-26','InChI=1S/C20H36O3/c1-18(9-10-21)8-5-15-14(12-18)16(23)11-17-19(2,13-22)6-4-7-20(15,17)3/h14-17,21-23H,4-13H2,1-3H3','InChIKey=YPILQDVTWFLRKP-UHFFFAOYSA-N','CC1(CCO)CCC2C(C1)C(O)CC1C(C)(CO)CCCC21C','1'),
	(110468,6,0,NULL,'Consistent with Molecular Formula','C20H34O',290.488,NULL,'B1CDD274517F3B4C-FICuS-01-71','B1CDD274517F3B4C-FICTS-01-50','B1CDD274517F3B4C-uuuuu-01-20','InChI=1S/C20H34O/c1-17-9-5-16-19(3)8-4-7-18(2,14-21)15(19)6-10-20(16,13-17)12-11-17/h15-16,21H,4-14H2,1-3H3','InChIKey=RLWRLVVSEHTLRR-UHFFFAOYSA-N','CC12CCC3C(CCC4C(C)(CO)CCCC43C)(CC1)C2','1'),
	(110469,7,0,'1740-36-9','Consistent with Molecular Formula','C21H36O4',352.513,NULL,'C5DA168B14190A0D-FICuS-01-59','C5DA168B14190A0D-FICTS-01-38','C5DA168B14190A0D-uuuuu-01-08','InChI=1S/C21H36O4/c1-19(10-11-22)9-6-15-14(13-19)16(23)12-17-20(15,2)7-5-8-21(17,3)18(24)25-4/h14-17,22-23H,5-13H2,1-4H3','InChIKey=OFMLCSCCTXPJID-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CCC(C)(CCO)CC3C(O)CC12','1'),
	(110470,6,0,NULL,'Consistent with Molecular Formula','C20H36O2',308.5032,NULL,'F94EBBD7A42C87D7-FICuS-01-92','F94EBBD7A42C87D7-FICTS-01-71','F94EBBD7A42C87D7-uuuuu-01-41','InChI=1S/C20H36O2/c1-5-17(2)11-12-19(4)15(13-17)7-8-16-18(3,14-21)9-6-10-20(16,19)22/h15-16,21-22H,5-14H2,1-4H3','InChIKey=OHYFDHNFPBCRLN-UHFFFAOYSA-N','CCC1(C)CCC2(C)C(CCC3C(C)(CO)CCCC32O)C1','1'),
	(110471,7,0,NULL,'Consistent with Molecular Formula','C21H36O4',352.513,NULL,'C5DA168B14190A0D-FICuS-01-59','C5DA168B14190A0D-FICTS-01-38','C5DA168B14190A0D-uuuuu-01-08','InChI=1S/C21H36O4/c1-19(10-11-22)9-6-15-14(13-19)16(23)12-17-20(15,2)7-5-8-21(17,3)18(24)25-4/h14-17,22-23H,5-13H2,1-4H3','InChIKey=OFMLCSCCTXPJID-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CCC(C)(CCO)CC3C(O)CC12','1'),
	(110472,6,0,NULL,'Consistent with Molecular Formula','C22H38O3',350.5404,NULL,'527CF4E8E251FA82-FICuS-01-6D','527CF4E8E251FA82-FICTS-01-4C','527CF4E8E251FA82-uuuuu-01-1C','InChI=1S/C22H38O3/c1-6-19(3)12-13-21(5)17(14-19)8-9-18-20(4,15-25-16(2)23)10-7-11-22(18,21)24/h17-18,24H,6-15H2,1-5H3','InChIKey=CHMQWKXDBYICDM-UHFFFAOYSA-N','CCC1(C)CCC2(C)C(CCC3C(C)(COC(C)=O)CCCC32O)C1','1'),
	(110473,6,1,NULL,'Consistent with Molecular Formula','C29H40N4O8',572.657,NULL,'59A38AA4DB151BBE-FICuS-01-7D','59A38AA4DB151BBE-FICTS-01-5C','59A38AA4DB151BBE-uuuuu-01-2C','InChI=1S/C29H40N4O8/c1-18(34)41-14-13-27(2)12-9-21-20(17-27)23(16-25-28(21,3)10-6-11-29(25,4)26(35)40-5)31-30-22-8-7-19(32(36)37)15-24(22)33(38)39/h7-8,15,20-21,25,30H,6,9-14,16-17H2,1-5H3','InChIKey=QLMGCQMEEYEVBU-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CCC(C)(CCOC(C)=O)CC3/C(=N/Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])CC12','1'),
	(110474,6,0,NULL,'Consistent with Molecular Formula','C20H34O',290.488,NULL,'73743FABF95DF9A4-FICuS-01-84','73743FABF95DF9A4-FICTS-01-63','73743FABF95DF9A4-uuuuu-01-33','InChI=1S/C20H34O/c1-5-17(2)11-12-19(4)15(13-17)7-8-16-18(3)9-6-10-20(16,19)21-14-18/h15-16H,5-14H2,1-4H3','InChIKey=AGJGPAQBCFQBFF-UHFFFAOYSA-N','CCC1(C)CCC2(C)C(CCC3C4(C)CCCC32OC4)C1','1'),
	(110475,7,0,'1740-37-0','Consistent with Molecular Formula','C25H40O6',436.5874,NULL,'251B38A7937A329E-FICuS-01-4B','251B38A7937A329E-FICTS-01-2A','251B38A7937A329E-uuuuu-01-FA','InChI=1S/C25H40O6/c1-16(26)30-13-12-23(3)11-8-19-18(15-23)20(31-17(2)27)14-21-24(19,4)9-7-10-25(21,5)22(28)29-6/h18-21H,7-15H2,1-6H3','InChIKey=YSTVSVGSZXDBFD-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CCC(C)(CCOC(C)=O)CC3C(OC(C)=O)CC12','1'),
	(110476,6,0,NULL,'Consistent with Molecular Formula','C20H36O',292.5038,NULL,'F933322A2BD09884-FICuS-01-49','F933322A2BD09884-FICTS-01-28','F933322A2BD09884-uuuuu-01-F8','InChI=1S/C20H36O/c1-5-18(2)11-12-20(4)15(13-18)8-9-16-17(20)7-6-10-19(16,3)14-21/h15-17,21H,5-14H2,1-4H3','InChIKey=SLBMFNAYKQMZCI-UHFFFAOYSA-N','CCC1(C)CCC2(C)C(CCC3C2CCCC3(C)CO)C1','1'),
	(110477,6,0,'59751-40-5','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'B92267DECAC5AC0E-FICuS-01-91','B92267DECAC5AC0E-FICTS-01-70','B92267DECAC5AC0E-uuuuu-01-40','InChI=1S/C20H32O2/c1-5-17(2)11-12-19(4)14(13-17)7-8-15-18(3)9-6-10-20(15,19)22-16(18)21/h14-15H,5-13H2,1-4H3','InChIKey=JKIXPDPPCUAGQZ-UHFFFAOYSA-N','CCC1(C)CCC2(C)C(CCC3C4(C)CCCC32OC4=O)C1','1'),
	(110478,6,0,NULL,'Consistent with Molecular Formula','C22H38O3',350.5404,NULL,'527CF4E8E251FA82-FICuS-01-6D','527CF4E8E251FA82-FICTS-01-4C','527CF4E8E251FA82-uuuuu-01-1C','InChI=1S/C22H38O3/c1-6-19(3)12-13-21(5)17(14-19)8-9-18-20(4,15-25-16(2)23)10-7-11-22(18,21)24/h17-18,24H,6-15H2,1-5H3','InChIKey=CHMQWKXDBYICDM-UHFFFAOYSA-N','CCC1(C)CCC2(C)C(CCC3C(C)(COC(C)=O)CCCC32O)C1','1'),
	(110479,6,0,'7325-70-4','Consistent with Molecular Formula','C20H34O2',306.4874,NULL,'4B41F46445C95C8B-FICuS-01-5D','4B41F46445C95C8B-FICTS-01-3C','4B41F46445C95C8B-uuuuu-01-0C','InChI=1S/C20H34O2/c1-5-18(2)11-12-19(3)14(13-18)8-9-16-15(19)7-6-10-20(16,4)17(21)22/h14-16H,5-13H2,1-4H3,(H,21,22)','InChIKey=METSFZPGUZOECT-UHFFFAOYSA-N','CCC1(C)CCC2(C)C(CCC3C2CCCC3(C)C(=O)O)C1','1'),
	(110480,6,0,'4627-50-3','Consistent with Molecular Formula','C23H38O2S2',410.672,NULL,'18065B2A80FE4187-FICuS-01-47','18065B2A80FE4187-FICTS-01-26','18065B2A80FE4187-uuuuu-01-F6','InChI=1S/C23H38O2S2/c1-6-20(2)13-10-16-17(23(20)26-14-15-27-23)8-9-18-21(16,3)11-7-12-22(18,4)19(24)25-5/h16-18H,6-15H2,1-5H3','InChIKey=OYCPIYLGNKGHOM-UHFFFAOYSA-N','CCC1(C)CCC2C(CCC3C(C)(C(=O)OC)CCCC23C)C12SCCS2','1'),
	(110481,7,0,NULL,'Consistent with Molecular Formula','C21H36O3',336.5136,NULL,'AAF21A88CD703FBB-FICuS-01-8E','AAF21A88CD703FBB-FICTS-01-6D','AAF21A88CD703FBB-uuuuu-01-3D','InChI=1S/C21H36O3/c1-6-19(2)13-10-15-14(17(19)22)8-9-16-20(15,3)11-7-12-21(16,4)18(23)24-5/h14-17,22H,6-13H2,1-5H3','InChIKey=HWGNWWDNMDMMHX-UHFFFAOYSA-N','CCC1(C)CCC2C(CCC3C(C)(C(=O)OC)CCCC23C)C1O','1'),
	(110482,6,0,NULL,'Consistent with Molecular Formula','C21H38O3S',370.5894,NULL,'BF763AF1F9F493A4-FICuS-01-81','BF763AF1F9F493A4-FICTS-01-60','BF763AF1F9F493A4-uuuuu-01-30','InChI=1S/C21H38O3S/c1-6-19(2)12-13-21(4)16(14-19)9-10-17-18(21)8-7-11-20(17,3)15-24-25(5,22)23/h16-18H,6-15H2,1-5H3','InChIKey=ZECLJDNFEOWXAC-UHFFFAOYSA-N','CCC1(C)CCC2(C)C(CCC3C2CCCC3(C)COS(C)(=O)=O)C1','1'),
	(110483,12,2,NULL,'Consistent with Molecular Formula','C40H68N2',576.9906,NULL,'B8D7D40CE2358504-FICuS-01-57','B8D7D40CE2358504-FICTS-01-36','B8D7D40CE2358504-uuuuu-01-06','InChI=1S/C40H68N2/c1-9-35(3)21-23-39(7)29(25-35)15-17-31-33(39)13-11-19-37(31,5)27-41-42-28-38(6)20-12-14-34-32(38)18-16-30-26-36(4,10-2)22-24-40(30,34)8/h27-34H,9-26H2,1-8H3','InChIKey=ROGOFBHWUAOQIM-UHFFFAOYSA-N','CCC1(C)CCC2(C)C(CCC3C2CCCC3(C)/C=N/N=C/C2(C)CCCC3C2CCC2CC(C)(CC)CCC23C)C1','1'),
	(110484,6,0,NULL,'Consistent with Molecular Formula','C20H36O2',308.5032,NULL,'F94EBBD7A42C87D7-FICuS-01-92','F94EBBD7A42C87D7-FICTS-01-71','F94EBBD7A42C87D7-uuuuu-01-41','InChI=1S/C20H36O2/c1-5-17(2)11-12-19(4)15(13-17)7-8-16-18(3,14-21)9-6-10-20(16,19)22/h15-16,21-22H,5-14H2,1-4H3','InChIKey=OHYFDHNFPBCRLN-UHFFFAOYSA-N','CCC1(C)CCC2(C)C(CCC3C(C)(CO)CCCC32O)C1','1'),
	(110485,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'FF9866474EFBF09D-FICuS-01-8F','FF9866474EFBF09D-FICTS-01-6E','FF9866474EFBF09D-uuuuu-01-3E','InChI=1S/C15H14N2O3/c1-20-15(19)7-6-14(18)17-9-8-11-4-2-3-5-12(11)13(17)10-16/h2-5,8-9,13H,6-7H2,1H3','InChIKey=CJHMCRMCQPLBCD-UHFFFAOYSA-N','COC(=O)CCC(=O)N1C=Cc2ccccc2C1C#N','1'),
	(110486,0,0,'57547-34-9','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'22B01043A691EBD3-FICuS-01-44','22B01043A691EBD3-FICTS-01-23','22B01043A691EBD3-uuuuu-01-F3','InChI=1S/C18H16N2O2/c1-20(12-13-7-3-2-4-8-13)18(22)17(21)15-11-19-16-10-6-5-9-14(15)16/h2-11,19H,12H2,1H3','InChIKey=DMYXHLDUOCLXTK-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)C(=O)c1c[nH]c2ccccc12',NULL),
	(110487,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'56FB9D59C2A5ABB0-FICuS-01-85','56FB9D59C2A5ABB0-FICTS-01-64','56FB9D59C2A5ABB0-uuuuu-01-34','InChI=1S/C16H20N2O3/c1-18(15(19)7-8-16(20)21-2)10-9-12-11-17-14-6-4-3-5-13(12)14/h3-6,11,17H,7-10H2,1-2H3','InChIKey=RLGFNKLUIPYXBF-UHFFFAOYSA-N','COC(=O)CCC(=O)N(C)CCc1c[nH]c2ccccc12',NULL),
	(110488,1,0,'67877-73-0','Consistent with Molecular Formula','C15H17ClN2O',276.7651,NULL,'F30AE9E7999EFEF0-FICuS-01-9C','F30AE9E7999EFEF0-FICTS-01-7B','F3F64E02A61327BE-uuuuu-01-11','InChI=1S/C15H16N2O.ClH/c1-16-9-8-11-10-4-2-3-5-12(10)17-14(18)7-6-13(16)15(11)17;/h2-5,13H,6-9H2,1H3;1H','InChIKey=JEIFKHYUCCENOM-UHFFFAOYSA-N','CN1CCc2c3n(c4ccccc24)C(=O)CCC31.Cl','1'),
	(110489,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'E736A7CFF5B1D028-FICuS-01-79','E736A7CFF5B1D028-FICTS-01-58','E736A7CFF5B1D028-uuuuu-01-28','InChI=1S/C16H20N2O2/c1-18-10-9-12-11-5-3-4-6-13(11)17-16(12)14(18)7-8-15(19)20-2/h3-6,14,17H,7-10H2,1-2H3','InChIKey=VBEJXZVWYHJIFH-UHFFFAOYSA-N','COC(=O)CCC1c2[nH]c3ccccc3c2CCN1C','1'),
	(110490,6,0,'41962-27-0','Consistent with Molecular Formula','C29H32ClNO12',622.0243,'Adriamycin, 14-acetate, hydrochloride\n5,12-Naphthacenedione, 8-[(acetyloxy)acetyl]-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride, (8S-cis)- (MF1)','393826F479F59E5E-FICuS-01-63','5007193C5A44F988-FICTS-01-1F','9DF02FEB0DE94222-uuuuu-01-24','InChI=1S/C29H31NO12.ClH/c1-11-24(33)15(30)7-19(41-11)42-17-9-29(38,18(32)10-40-12(2)31)8-14-21(17)28(37)23-22(26(14)35)25(34)13-5-4-6-16(39-3)20(13)27(23)36;/h4-6,11,15,17,19,24,33,35,37-38H,7-10,30H2,1-3H3;1H/t11?,15?,17-,19?,24?,29-;/m0./s1','InChIKey=PYHGVCVAKLWFTR-MWPQBZOQSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)COC(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(110491,6,0,'41962-30-5','Consistent with Molecular Formula','C35H36ClNO12',698.1219,'Adriamycin, 14-(phenylacetate), hydrochloride\nBenzeneacetic acid, 2-[4-[(3-amino-2,3,6-trideoxy-.alpha.-D-lyxo-hexopyranosyl)-oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-oxoethyl ester, hydrochloride, (8S-cis)- (MF1)','F053711FA081CBA2-FICuS-01-56','F053711FA081CBA2-FICTS-01-35','7A162473A71290D6-uuuuu-01-E3','InChI=1S/C35H35NO12.ClH/c1-16-30(39)20(36)12-25(47-16)48-22-14-35(44,23(37)15-46-24(38)11-17-7-4-3-5-8-17)13-19-27(22)34(43)29-28(32(19)41)31(40)18-9-6-10-21(45-2)26(18)33(29)42;/h3-10,16,20,22,25,30,39,41,43-44H,11-15,36H2,1-2H3;1H/t16?,20?,22-,25?,30?,3','InChIKey=BWQNMQSZFUWXDH-PPDKFPCPSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)COC(=O)Cc1ccccc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(110492,6,0,'51898-40-9','Consistent with Molecular Formula','C33H33ClN2O12',685.0829,'Adriamycin nicotinate\nAdriamycin, 14-nicotinate, monohydrochloride\n3-Pyridinecarboxylic acid, 2-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-oxoethyl ester, monohydrochloride, (2S-cis)- (MF1)','DECB6E83EB5905CE-FICuS-01-9D','9BC47200BC38A1A4-FICTS-01-38','74C702290B151C8C-uuuuu-01-EF','InChI=1S/C33H32N2O12.ClH/c1-14-27(37)18(34)9-22(46-14)47-20-11-33(43,21(36)13-45-32(42)15-5-4-8-35-12-15)10-17-24(20)31(41)26-25(29(17)39)28(38)16-6-3-7-19(44-2)23(16)30(26)40;/h3-8,12,14,18,20,22,27,37,39,41,43H,9-11,13,34H2,1-2H3;1H/t14?,18?,20-,22?,27?','InChIKey=DFTYWNVALAXKHG-PAMQHEOOSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)COC(=O)c1cccnc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(110493,6,0,'51898-39-6','Consistent with Molecular Formula','C35H44ClNO12',706.1851,'Adriamycin octanoate\nDoxorubicin 14-octanoate HCl\nAdriamycin 14-octanoate, hydrochloride\nAdriamycin, 14-octanoate, hydrochloride\nOctanoic acid, 2-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-oxoethyl ester, hydrochloride, (2S-cis)-','85D88B62520DF5EA-FICuS-01-6E','85D88B62520DF5EA-FICTS-01-4D','DD1827AA9480694A-uuuuu-01-0B','InChI=1S/C35H43NO12.ClH/c1-4-5-6-7-8-12-24(38)46-16-23(37)35(44)14-19-27(22(15-35)48-25-13-20(36)30(39)17(2)47-25)34(43)29-28(32(19)41)31(40)18-10-9-11-21(45-3)26(18)33(29)42;/h9-11,17,20,22,25,30,39,41,43-44H,4-8,12-16,36H2,1-3H3;1H/t17?,20?,22-,25?,30?,','InChIKey=PCIHZBKBBKWVRO-WLMNPPFISA-N','CCCCCCCC(=O)OCC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(110494,6,0,'41962-28-1','Consistent with Molecular Formula','C34H34ClNO12',684.0951,'Adriamycin benzoate\nAdriamycin, 14-benzoate, hydrochloride\n5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-8-[[benzoyloxy]acetyl]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride, (8S-cis)- (MF1)','3534F15EB1B5B885-FICuS-01-58','3534F15EB1B5B885-FICTS-01-37','BDDDB1071246188E-uuuuu-01-11','InChI=1S/C34H33NO12.ClH/c1-15-28(37)19(35)11-23(46-15)47-21-13-34(43,22(36)14-45-33(42)16-7-4-3-5-8-16)12-18-25(21)32(41)27-26(30(18)39)29(38)17-9-6-10-20(44-2)24(17)31(27)40;/h3-10,15,19,21,23,28,37,39,41,43H,11-14,35H2,1-2H3;1H/t15?,19?,21-,23?,28?,34-;','InChIKey=MIYPZEOVBCFNMU-JEVKMULKSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)COC(=O)c1ccccc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(110495,6,0,'41962-29-2','Consistent with Molecular Formula','C30H34ClNO12',636.0511,'Adriamycin, 14-propionate, hydrochloride\n5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-8-[(1-oxopropoxy)-acetyl]-, hydrochloride, (8S-cis)- (MF1)','B934E37BCD3ED54D-FICuS-01-8A','B934E37BCD3ED54D-FICTS-01-69','B0482573746D43C5-uuuuu-01-E9','InChI=1S/C30H33NO12.ClH/c1-4-19(33)41-11-18(32)30(39)9-14-22(17(10-30)43-20-8-15(31)25(34)12(2)42-20)29(38)24-23(27(14)36)26(35)13-6-5-7-16(40-3)21(13)28(24)37;/h5-7,12,15,17,20,25,34,36,38-39H,4,8-11,31H2,1-3H3;1H/t12?,15?,17-,20?,25?,30-;/m0./s1','InChIKey=KZAZKCMQCJXWFJ-QFQOUQTBSA-N','CCC(=O)OCC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(110496,0,0,NULL,'Consistent with Molecular Formula','C6H2N4O4S',226.1662,NULL,'62444BA73F7DF9D4-FICuS-01-70','62444BA73F7DF9D4-FICTS-01-4F','62444BA73F7DF9D4-uuuuu-01-1F','InChI=1S/C6H2N4O4S/c11-9(12)5-1-3-4(8-15-7-3)2-6(5)10(13)14/h1-2H','InChIKey=BWVKCKZBPHBYFM-UHFFFAOYSA-N','O=[N+]([O-])c1cc2nsnc2cc1[N+](=O)[O-]',NULL),
	(110497,0,0,NULL,'Consistent with Molecular Formula','C8H4Br4O2S',483.7944,NULL,'332E546143060418-FICuS-01-0E','332E546143060418-FICTS-01-ED','332E546143060418-uuuuu-01-BD','InChI=1S/C8H4Br4O2S/c9-5-3-1-15(13,14)2-4(3)6(10)8(12)7(5)11/h1-2H2','InChIKey=RDXBRZXPZQTYCL-UHFFFAOYSA-N','O=S1(=O)Cc2c(Br)c(Br)c(Br)c(Br)c2C1',NULL),
	(110498,0,1,'53599-13-6','Consistent with Molecular Formula','C8H5NO2S',179.193,NULL,'3E2F554B941A1556-FICuS-01-47','684723A73D364FC6-FICTS-01-2F','3E2F554B941A1556-uuuuu-01-F6','InChI=1S/C8H5NO2S/c10-7-5-3-1-2-4-6(5)12-8(7)9-11/h1-4,11H/b9-8+','InChIKey=TUKHPVUSNYULKR-CMDGGOBGSA-N','O=C1/C(=N\\O)Sc2ccccc21','1'),
	(110499,0,1,'29775-78-8','Consistent with Molecular Formula','C8H5NO2S',179.193,NULL,'F9AE05E67CC17D4E-FICuS-01-8E','50F8085BAA760547-FICTS-01-27','F9AE05E67CC17D4E-uuuuu-01-3D','InChI=1S/C8H5NO2S/c10-8-7(9-11)5-3-1-2-4-6(5)12-8/h1-4,11H/b9-7-','InChIKey=XSNGPAXJBMUCRO-CLFYSBASSA-N','O=C1Sc2ccccc2/C1=N/O','1'),
	(110500,0,1,'15241-23-3','Consistent with Molecular Formula','C8H7NO2',149.1488,NULL,'333B171C08D56740-FICuS-01-30','333B171C08D56740-FICTS-01-0F','333B171C08D56740-uuuuu-01-DF','InChI=1S/C8H7NO2/c10-9(11)7-6-8-4-2-1-3-5-8/h1-7H','InChIKey=PIAOLBVUVDXHHL-UHFFFAOYSA-N','O=[N+]([O-])/C=C/c1ccccc1','1'),
	(110501,0,0,NULL,'Consistent with Molecular Formula','C8H7BrO2S',247.1061,NULL,'0242BBBE10A70625-FICuS-01-40','0242BBBE10A70625-FICTS-01-1F','0242BBBE10A70625-uuuuu-01-EF','InChI=1S/C8H7BrO2S/c9-8-2-1-6-4-12(10,11)5-7(6)3-8/h1-3H,4-5H2','InChIKey=QRJKMGQWHAQEST-UHFFFAOYSA-N','O=S1(=O)Cc2ccc(Br)cc2C1',NULL),
	(110502,0,0,NULL,'Consistent with Molecular Formula','C8H7NO4S',213.2076,NULL,'03201C4E95ACBB47-FICuS-01-5A','03201C4E95ACBB47-FICTS-01-39','03201C4E95ACBB47-uuuuu-01-09','InChI=1S/C8H7NO4S/c10-9(11)8-2-1-6-4-14(12,13)5-7(6)3-8/h1-3H,4-5H2','InChIKey=OBINWPUAOZYNSI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)CS(=O)(=O)C2',NULL),
	(110503,0,0,'3533-72-0','Consistent with Molecular Formula','C8H8OS',152.2106,NULL,'B1979ABAF0CE9EFA-FICuS-01-AA','B1979ABAF0CE9EFA-FICTS-01-89','B1979ABAF0CE9EFA-uuuuu-01-59','InChI=1S/C8H8OS/c9-10-5-7-3-1-2-4-8(7)6-10/h1-4H,5-6H2','InChIKey=YYVPARHZEAEOHF-UHFFFAOYSA-N','O=S1Cc2ccccc2C1',NULL),
	(110504,0,0,'5368-70-7','Consistent with Molecular Formula','C8H10Cl2S',209.133,'Thiophene, 3,4-bis(chloromethyl)-2,5-dimethyl-','2B12DD2F84AF504A-FICuS-01-6B','2B12DD2F84AF504A-FICTS-01-4A','2B12DD2F84AF504A-uuuuu-01-1A','InChI=1S/C8H10Cl2S/c1-5-7(3-9)8(4-10)6(2)11-5/h3-4H2,1-2H3','InChIKey=UOAVLAVHDBWBGV-UHFFFAOYSA-N','Cc1sc(C)c(CCl)c1CCl',NULL),
	(110505,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ ]','C9H12O4Pb',391.3914,NULL,'6DDA8DEAFD5B75DB-FICuS-01-BB','6DDA8DEAFD5B75DB-FICTS-01-9A','93DD26D3B6A4E35C-uuuuu-01-26','InChI=1S/C9H8O4.Pb.4H/c10-8(11)5-6-3-1-2-4-7(6)9(12)13;;;;;/h1-4H,5H2,(H,10,11)(H,12,13);;;;;','InChIKey=UYQZMGOLUPSGNE-UHFFFAOYSA-N','O=C(O)Cc1ccccc1C(=O)O.[PbH4]',NULL),
	(110506,0,0,'15345-55-8','Consistent with Molecular Formula','C9H6ClNO3',211.6043,NULL,'251990FD78FC6642-FICuS-01-55','251990FD78FC6642-FICTS-01-34','251990FD78FC6642-uuuuu-01-04','InChI=1S/C9H6ClNO3/c1-14-5-3-2-4(10)7-6(5)8(12)9(13)11-7/h2-3H,1H3,(H,11,12,13)','InChIKey=DVVWQQZWRTXTMK-UHFFFAOYSA-N','COc1ccc(Cl)c2c1C(=O)C(=O)N2',NULL),
	(110507,0,1,'22568-48-5','Consistent with Molecular Formula','C9H7NO4',193.1586,NULL,'DF85F157987FBC16-FICuS-01-7B','B6CF2DEBB1DF5A47-FICTS-01-82','DF85F157987FBC16-uuuuu-01-2A','InChI=1S/C9H7NO4/c11-10(12)4-3-7-1-2-8-9(5-7)14-6-13-8/h1-5H,6H2/b4-3-','InChIKey=KFLWBZPSJQPRDD-ARJAWSKDSA-N','O=[N+]([O-])/C=C\\c1ccc2c(c1)OCO2','1'),
	(110508,0,1,NULL,'Consistent with Molecular Formula','C9H9FN2O3',212.1801,NULL,'89954289C50E92D2-FICuS-01-4B','89954289C50E92D2-FICTS-01-2A','89954289C50E92D2-uuuuu-01-FA','InChI=1S/C9H9FN2O3/c1-15-6-2-3-7(10)8(4-6)12-9(13)5-11-14/h2-5,14H,1H3,(H,12,13)','InChIKey=PCNLOBWPFQNDFU-UHFFFAOYSA-N','COc1ccc(F)c(NC(=O)/C=N/O)c1','1'),
	(110509,1,1,'24273-33-4','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'7D0606D936334150-FICuS-01-24','DB6C5797173B2748-FICTS-01-33','7D0606D936334150-uuuuu-01-D3','InChI=1S/C10H9NO2/c1-6-7-4-2-3-5-8(7)10(12)9(6)11-13/h2-6,13H,1H3/b11-9-','InChIKey=PFUZOBXTMWFEAT-LUAWRHEFSA-N','CC1/C(=N/O)C(=O)c2ccccc21','1'),
	(110510,0,1,NULL,'Consistent with Molecular Formula','C11H8N2O5S2',312.3146,NULL,'5F9551E25FE4F53F-FICuS-01-75','5F9551E25FE4F53F-FICTS-01-54','5F9551E25FE4F53F-uuuuu-01-24','InChI=1S/C11H8N2O5S2/c1-18-9-6(14)3-2-5(8(9)13(16)17)4-7-10(15)12-11(19)20-7/h2-4,14H,1H3,(H,12,15,19)','InChIKey=KYMWKFUCOOTOPD-UHFFFAOYSA-N','COc1c(O)ccc(/C=C2\\SC(=S)NC2=O)c1[N+](=O)[O-]','1'),
	(110511,0,0,'58948-53-1','Consistent with Molecular Formula','C12H10S',186.271,NULL,'DBB6AE8093899795-FICuS-01-6E','DBB6AE8093899795-FICTS-01-4D','DBB6AE8093899795-uuuuu-01-1D','InChI=1S/C12H10S/c1-2-4-10-6-12-8-13-7-11(12)5-9(10)3-1/h1-6H,7-8H2','InChIKey=GJSDSQMOVFARPY-UHFFFAOYSA-N','c1ccc2cc3c(cc2c1)CSC3',NULL),
	(110512,0,0,'67130-91-0','Consistent with Molecular Formula','C12H12S3',252.4068,NULL,'086304ACA7093F75-FICuS-01-46','086304ACA7093F75-FICTS-01-25','086304ACA7093F75-uuuuu-01-F5','InChI=1S/C12H12S3/c1-7-8(2-13-1)10-4-15-6-12(10)11-5-14-3-9(7)11/h1-6H2','InChIKey=WCFPIYZXBYMKIE-UHFFFAOYSA-N','C1SCc2c1c1c(c3c2CSC3)CSC1',NULL),
	(110513,2,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'516B1BC013AA7176-FICuS-01-46','516B1BC013AA7176-FICTS-01-25','516B1BC013AA7176-uuuuu-01-F5','InChI=1S/C13H15NO2/c1-16-8-5-6-11-10(7-8)9-3-2-4-12(15)13(9)14-11/h5-7,9,13-14H,2-4H2,1H3','InChIKey=NFHSIHNHMYAGPZ-UHFFFAOYSA-N','COc1ccc2c(c1)C1CCCC(=O)C1N2','1'),
	(110514,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O6',306.2744,NULL,'F8235D90BAA1667A-FICuS-01-65','F8235D90BAA1667A-FICTS-01-44','F8235D90BAA1667A-uuuuu-01-14','InChI=1S/C14H14N2O6/c1-8-15-11(7-21-8)6-10-4-5-12(22-9(2)17)14(20-3)13(10)16(18)19/h4-6H,7H2,1-3H3','InChIKey=AQTSJEAFEGUZPC-UHFFFAOYSA-N','COc1c(OC(C)=O)ccc(/C=C2/COC(C)=N2)c1[N+](=O)[O-]','1'),
	(110515,2,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'38E8498CAB921106-FICuS-01-4D','38E8498CAB921106-FICTS-01-2C','38E8498CAB921106-uuuuu-01-FC','InChI=1S/C16H14N2O2/c19-15(13-8-17-14-4-2-1-3-12(13)14)16(20)18-9-10-5-6-11(18)7-10/h1-6,8,10-11,17H,7,9H2','InChIKey=JSPSWMWUXNYQGD-UHFFFAOYSA-N','O=C(C(=O)N1CC2C=CC1C2)c1c[nH]c2ccccc12','1'),
	(110516,0,0,'20226-04-4','Consistent with Molecular Formula','C18H20ClNO2',317.8145,NULL,'77D5A0782E2476CA-FICuS-01-5C','77D5A0782E2476CA-FICTS-01-3B','7729079D11A9AF84-uuuuu-01-02','InChI=1S/C18H19NO2.ClH/c1-20-17-11-14-8-9-19-16(15(14)12-18(17)21-2)10-13-6-4-3-5-7-13;/h3-7,11-12H,8-10H2,1-2H3;1H','InChIKey=FIYMQWJYPKFDNY-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccccc1)=NCC2.Cl',NULL),
	(110517,0,0,'4876-02-2','Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'3470D17D8CA67626-FICuS-01-4C','3470D17D8CA67626-FICTS-01-2B','3470D17D8CA67626-uuuuu-01-FB','InChI=1S/C18H21NO3/c1-21-16-9-8-15(12-17(16)22-2)10-11-19-18(20)13-14-6-4-3-5-7-14/h3-9,12H,10-11,13H2,1-2H3,(H,19,20)','InChIKey=HVABELWWEQMYIB-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2ccccc2)cc1OC',NULL),
	(110518,0,0,'20341-14-4','Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'DC5686B125AC37E4-FICuS-01-68','DC5686B125AC37E4-FICTS-01-47','DC5686B125AC37E4-uuuuu-01-17','InChI=1S/C18H19NO4/c1-21-15-5-2-13(3-6-15)11-18(20)19-9-8-14-4-7-16-17(10-14)23-12-22-16/h2-7,10H,8-9,11-12H2,1H3,(H,19,20)','InChIKey=FPQKFCMMQVAGPA-UHFFFAOYSA-N','COc1ccc(CC(=O)NCCc2ccc3c(c2)OCO3)cc1',NULL),
	(110519,1,0,NULL,'Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'E5F5D877CEDD9571-FICuS-01-8C','E5F5D877CEDD9571-FICTS-01-6B','E5F5D877CEDD9571-uuuuu-01-3B','InChI=1S/C20H21NO4/c1-12(22)21-9-6-13-10-16(24-2)19(25-3)18-17(13)15(21)11-20(18)7-4-14(23)5-8-20/h4-5,7-8,10,15H,6,9,11H2,1-3H3','InChIKey=QHDTTYCECGBECX-UHFFFAOYSA-N','COc1cc2c3c(c1OC)C1(C=CC(=O)C=C1)CC3N(C(C)=O)CC2','1'),
	(110520,0,0,NULL,'Consistent with Molecular Formula','C20H23Br2NO5',517.2134,NULL,'3F14879D491E4B7D-FICuS-01-65','3F14879D491E4B7D-FICTS-01-44','3F14879D491E4B7D-uuuuu-01-14','InChI=1S/C20H23Br2NO5/c1-25-16-7-12(14(21)10-18(16)27-3)5-6-23-20(24)9-13-8-17(26-2)19(28-4)11-15(13)22/h7-8,10-11H,5-6,9H2,1-4H3,(H,23,24)','InChIKey=FPQFEWAGYXVFHA-UHFFFAOYSA-N','COc1cc(Br)c(CCNC(=O)Cc2cc(OC)c(OC)cc2Br)cc1OC',NULL),
	(110521,0,0,'22185-91-7','Consistent with Molecular Formula','C20H24BrNO5',438.3173,NULL,'74069BED55D7F413-FICuS-01-5F','74069BED55D7F413-FICTS-01-3E','74069BED55D7F413-uuuuu-01-0E','InChI=1S/C20H24BrNO5/c1-24-16-6-5-13(9-17(16)25-2)7-8-22-20(23)11-14-10-18(26-3)19(27-4)12-15(14)21/h5-6,9-10,12H,7-8,11H2,1-4H3,(H,22,23)','InChIKey=XREGVWDAWKADMU-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2cc(OC)c(OC)cc2Br)cc1OC',NULL),
	(110522,0,0,NULL,'Consistent with Molecular Formula','C21H13NO',295.3398,NULL,'45B29477D6BB2784-FICuS-01-52','45B29477D6BB2784-FICTS-01-31','45B29477D6BB2784-uuuuu-01-01','InChI=1S/C21H13NO/c23-22-21-19-15-7-3-1-5-13(15)9-11-17(19)18-12-10-14-6-2-4-8-16(14)20(18)21/h1-12,23H','InChIKey=QWOGDTISXFOCFL-UHFFFAOYSA-N','ON=C1c2c(ccc3ccccc23)-c2ccc3ccccc3c21',NULL),
	(110523,1,0,'14347-97-8','Consistent with Molecular Formula','C21H25NO4',355.4328,NULL,'260F2FB37C6C1408-FICuS-01-52','260F2FB37C6C1408-FICTS-01-31','260F2FB37C6C1408-uuuuu-01-01','InChI=1S/C21H25NO4/c1-14(23)22-10-9-16-12-20(25-3)21(26-4)13-18(16)19(22)11-15-5-7-17(24-2)8-6-15/h5-8,12-13,19H,9-11H2,1-4H3','InChIKey=HBJDYXHWPWKSNG-UHFFFAOYSA-N','COc1ccc(CC2c3cc(OC)c(OC)cc3CCN2C(C)=O)cc1','1'),
	(110524,4,0,'7259-03-2','Consistent with Molecular Formula','C24H16',304.3904,'.alpha.-Heptacyclene\n6b,6c,12b,12c-Tetrahydrocyclobuta[1,2-a:3,4-a\']diacenaphthylene\nCyclobuta[1,2-a:3,4-a\']diacenaphthylene, 6b,6c,12b,12c-tetrahydro-\nCyclobuta[1,2-a:3,4-a\']diacenaphthylene, 6b,6c,12b,12c-tetrahydro-','4234A7D876AD1772-FICuS-01-4B','4234A7D876AD1772-FICTS-01-2A','4234A7D876AD1772-uuuuu-01-FA','InChI=1S/C24H16/c1-5-13-6-2-10-16-19(13)15(9-1)21-22(16)24-18-12-4-8-14-7-3-11-17(20(14)18)23(21)24/h1-12,21-24H','InChIKey=TVMWOWUBPJVYIC-UHFFFAOYSA-N','c1cc2c3c(cccc3c1)C1C2C2c3cccc4cccc(c34)C12','1'),
	(110525,0,0,'30488-64-3','Consistent with Molecular Formula','C24H25NO3',375.4664,NULL,'E735EB7409304457-FICuS-01-3D','E735EB7409304457-FICTS-01-1C','E735EB7409304457-uuuuu-01-EC','InChI=1S/C24H25NO3/c1-27-21-14-13-18(17-22(21)28-2)15-16-25-24(26)23(19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-14,17,23H,15-16H2,1-2H3,(H,25,26)','InChIKey=ATNUUEWRLXGFSA-UHFFFAOYSA-N','COc1ccc(CCNC(=O)C(c2ccccc2)c2ccccc2)cc1OC',NULL),
	(110526,0,0,'15462-14-3','Consistent with Molecular Formula','C27H27NO4',429.5146,NULL,'CF2AA02F2BAD485D-FICuS-01-8A','CF2AA02F2BAD485D-FICTS-01-69','CF2AA02F2BAD485D-uuuuu-01-39','InChI=1S/C27H27NO4/c1-4-32-27(29)28-16-15-21-17-23(30-2)24(31-3)18-22(21)26(28)25(19-11-7-5-8-12-19)20-13-9-6-10-14-20/h5-14,17-18H,4,15-16H2,1-3H3','InChIKey=GTOVZUFZLOZCHK-UHFFFAOYSA-N','CCOC(=O)N1CCc2cc(OC)c(OC)cc2C1=C(c1ccccc1)c1ccccc1',NULL),
	(110527,0,0,'37978-21-5','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'B466E8CF5294BAFD-FICuS-01-90','B466E8CF5294BAFD-FICTS-01-6F','B466E8CF5294BAFD-uuuuu-01-3F','InChI=1S/C11H15NO2/c1-3-9-8-12-6-5-10(9)7-11(13)14-4-2/h5-6,8H,3-4,7H2,1-2H3','InChIKey=SMBIZJHRHOBAGC-UHFFFAOYSA-N','CCOC(=O)Cc1ccncc1CC',NULL),
	(110528,0,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'4F33C5666D1C494F-FICuS-01-60','4F33C5666D1C494F-FICTS-01-3F','4F33C5666D1C494F-uuuuu-01-0F','InChI=1S/C10H13NO2/c1-3-13-10(12)7-9-4-5-11-8(2)6-9/h4-6H,3,7H2,1-2H3','InChIKey=CXFBWADZFNIQMP-UHFFFAOYSA-N','CCOC(=O)Cc1ccnc(C)c1',NULL),
	(110529,0,0,NULL,'Consistent with Molecular Formula','C23H23NO3',361.4396,NULL,'DA5B0D20031D2538-FICuS-01-43','DA5B0D20031D2538-FICTS-01-22','DA5B0D20031D2538-uuuuu-01-F2','InChI=1S/C23H23NO3/c1-2-27-22(25)16-20-14-9-15-21(24-20)17-23(26,18-10-5-3-6-11-18)19-12-7-4-8-13-19/h3-15,26H,2,16-17H2,1H3','InChIKey=OFYVHNZHCXKUOJ-UHFFFAOYSA-N','CCOC(=O)Cc1cccc(CC(O)(c2ccccc2)c2ccccc2)n1',NULL),
	(110530,0,0,'5552-83-0','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'D65F38FCEFB86C76-FICuS-01-9B','D65F38FCEFB86C76-FICTS-01-7A','D65F38FCEFB86C76-uuuuu-01-4A','InChI=1S/C10H13NO2/c1-3-13-10(12)7-9-6-4-5-8(2)11-9/h4-6H,3,7H2,1-2H3','InChIKey=AJXKDBXXGPKKPN-UHFFFAOYSA-N','CCOC(=O)Cc1cccc(C)n1',NULL),
	(110531,0,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'F829338F8B410618-FICuS-01-42','F829338F8B410618-FICTS-01-21','F829338F8B410618-uuuuu-01-F1','InChI=1S/C14H21NO2/c1-3-5-6-8-12-9-7-10-13(15-12)11-14(16)17-4-2/h7,9-10H,3-6,8,11H2,1-2H3','InChIKey=LLNPWNJMZOIDGS-UHFFFAOYSA-N','CCCCCc1cccc(CC(=O)OCC)n1',NULL),
	(110532,0,1,'23871-97-8','Consistent with Molecular Formula','C13H13NO6',279.2488,NULL,'2E3DC6B063314121-FICuS-01-35','04B55842455CA208-FICTS-01-10','2E3DC6B063314121-uuuuu-01-E4','InChI=1S/C13H13NO6/c1-19-11(15)7-10(13(18)20-2)14-9-6-4-3-5-8(9)12(16)17/h3-7,14H,1-2H3,(H,16,17)','InChIKey=BOEXTIYAFRLSPZ-UHFFFAOYSA-N','COC(=O)/C=C(/Nc1ccccc1C(=O)O)C(=O)OC','1'),
	(110533,1,0,NULL,'Consistent with Molecular Formula','C13H13NO6',279.2488,NULL,'BA9DED6EECE817E0-FICuS-01-AD','BA9DED6EECE817E0-FICTS-01-8C','BA9DED6EECE817E0-uuuuu-01-5C','InChI=1S/C13H13NO6/c1-18-10(15)7-13(12(17)19-2)14-9-6-4-3-5-8(9)11(16)20-13/h3-6,14H,7H2,1-2H3','InChIKey=BOYVOXXOEAREBW-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)Nc2ccccc2C(=O)O1','1'),
	(110534,0,1,NULL,'Consistent with Molecular Formula','C13H12ClNO6',313.6939,NULL,'BB28D0339965CC2B-FICuS-01-66','2D89AEC5BB44FB9B-FICTS-01-7A','BB28D0339965CC2B-uuuuu-01-15','InChI=1S/C13H12ClNO6/c1-20-11(16)6-10(13(19)21-2)15-9-4-3-7(14)5-8(9)12(17)18/h3-6,15H,1-2H3,(H,17,18)','InChIKey=FAOWSWCRURCJRM-UHFFFAOYSA-N','COC(=O)/C=C(/Nc1ccc(Cl)cc1C(=O)O)C(=O)OC','1'),
	(110535,1,0,NULL,'Consistent with Molecular Formula','C13H12ClNO6',313.6939,NULL,'67126C03698AB444-FICuS-01-39','67126C03698AB444-FICTS-01-18','67126C03698AB444-uuuuu-01-E8','InChI=1S/C13H12ClNO6/c1-19-10(16)6-13(12(18)20-2)15-9-4-3-7(14)5-8(9)11(17)21-13/h3-5,15H,6H2,1-2H3','InChIKey=QIVWIMBRVLATCY-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)Nc2ccc(Cl)cc2C(=O)O1','1'),
	(110536,1,0,NULL,'Consistent with Molecular Formula','C13H12BrNO6',358.1449,NULL,'16C38FF1595EB5AD-FICuS-01-7D','16C38FF1595EB5AD-FICTS-01-5C','16C38FF1595EB5AD-uuuuu-01-2C','InChI=1S/C13H12BrNO6/c1-19-10(16)6-13(12(18)20-2)15-9-4-3-7(14)5-8(9)11(17)21-13/h3-5,15H,6H2,1-2H3','InChIKey=YXWYNGFSKCVTKA-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)Nc2ccc(Br)cc2C(=O)O1','1'),
	(110537,1,0,NULL,'Consistent with Molecular Formula','C14H15NO6',293.2756,NULL,'39AD922DCA0C74F0-FICuS-01-71','39AD922DCA0C74F0-FICTS-01-50','39AD922DCA0C74F0-uuuuu-01-20','InChI=1S/C14H15NO6/c1-15-10-7-5-4-6-9(10)12(17)21-14(15,13(18)20-3)8-11(16)19-2/h4-7H,8H2,1-3H3','InChIKey=KZZPLERRUAJBJH-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)OC(=O)c2ccccc2N1C','1'),
	(110538,0,0,'51108-31-7','Consistent with Molecular Formula','C5H9N3S',143.2062,NULL,'02B139EEE1E8D569-FICuS-01-6D','02B139EEE1E8D569-FICTS-01-4C','02B139EEE1E8D569-uuuuu-01-1C','InChI=1S/C5H9N3S/c1-8(2)5(9-3)7-4-6/h1-3H3/b7-5-','InChIKey=WFUOPVPMCDGIRK-ALCCZGGFSA-N','CS/C(=N\\C#N)N(C)C',NULL),
	(110539,0,0,NULL,'Consistent with Molecular Formula','C5H9N3O',127.1456,NULL,'6E3DCB0F7C8C9F83-FICuS-01-93','6E3DCB0F7C8C9F83-FICTS-01-72','6E3DCB0F7C8C9F83-uuuuu-01-42','InChI=1S/C5H9N3O/c1-8(2)5(9-3)7-4-6/h1-3H3/b7-5-','InChIKey=HKUOCUUFNMXADR-ALCCZGGFSA-N','CO/C(=N\\C#N)N(C)C',NULL),
	(110540,0,0,'24771-26-4','Consistent with Molecular Formula','C6H12N4',140.1876,NULL,'5A1896CFB8A5F7BE-FICuS-01-92','5A1896CFB8A5F7BE-FICTS-01-71','5A1896CFB8A5F7BE-uuuuu-01-41','InChI=1S/C6H12N4/c1-9(2)6(8-5-7)10(3)4/h1-4H3','InChIKey=LLBAGYXDXZXANF-UHFFFAOYSA-N','CN(C)C(=NC#N)N(C)C',NULL),
	(110541,0,0,NULL,'Consistent with Molecular Formula','C10H11N3',173.217,NULL,'711DC0D2DA6E74EF-FICuS-01-83','711DC0D2DA6E74EF-FICTS-01-62','711DC0D2DA6E74EF-uuuuu-01-32','InChI=1S/C10H11N3/c1-13(2)10(12-8-11)9-6-4-3-5-7-9/h3-7H,1-2H3/b12-10-','InChIKey=GSYOJJMTTILMNF-BENRWUELSA-N','CN(C)/C(=N\\C#N)c1ccccc1',NULL),
	(110542,0,0,'42834-19-5','Consistent with Molecular Formula','C20H17NO',287.3604,NULL,'47CE4626FD9B3A0A-FICuS-01-76','47CE4626FD9B3A0A-FICTS-01-55','47CE4626FD9B3A0A-uuuuu-01-25','InChI=1S/C20H17NO/c1-22-19-14-12-18(13-15-19)21-20(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-15H,1H3','InChIKey=AOYNFODYHKOEKG-UHFFFAOYSA-N','COc1ccc(N=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(110543,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'9B162710D9504CD1-FICuS-01-41','9B162710D9504CD1-FICTS-01-20','9B162710D9504CD1-uuuuu-01-F0','InChI=1S/C16H15NO2/c1-10-7-8-11(2)14(9-10)15(18)12-5-3-4-6-13(12)16(17)19/h3-9H,1-2H3,(H2,17,19)','InChIKey=KVPJENOTJOPVQR-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)c2ccccc2C(N)=O)c1',NULL),
	(110544,0,0,'90110-97-7','Consistent with Molecular Formula','C8H6BrNO',212.0455,NULL,'452991B83BC893C1-FICuS-01-4F','452991B83BC893C1-FICTS-01-2E','452991B83BC893C1-uuuuu-01-FE','InChI=1S/C8H6BrNO/c9-8-3-6(5-11)1-2-7(8)4-10/h1-3,11H,5H2','InChIKey=APZLAHOHUDEQQM-UHFFFAOYSA-N','N#Cc1ccc(CO)cc1Br',NULL),
	(110545,0,1,NULL,'Consistent with Molecular Formula','C16H13BrN4O6',437.2059,NULL,'B0BEC9E1F2CA050E-FICuS-01-88','B0BEC9E1F2CA050E-FICTS-01-67','B0BEC9E1F2CA050E-uuuuu-01-37','InChI=1S/C16H13BrN4O6/c1-10(22)27-9-12-3-2-11(6-14(12)17)8-18-19-15-5-4-13(20(23)24)7-16(15)21(25)26/h2-8,19H,9H2,1H3','InChIKey=QAQRWEUWQAIMSI-UHFFFAOYSA-N','CC(=O)OCc1ccc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1Br','1'),
	(110546,0,0,'89892-39-7','Consistent with Molecular Formula','C8H5Br2N',274.9422,NULL,'F3923394D44AE8D8-FICuS-01-64','F3923394D44AE8D8-FICTS-01-43','F3923394D44AE8D8-uuuuu-01-13','InChI=1S/C8H5Br2N/c9-4-7-2-1-6(5-11)3-8(7)10/h1-3H,4H2','InChIKey=MGQYEILVGLSMRU-UHFFFAOYSA-N','N#Cc1ccc(CBr)c(Br)c1',NULL),
	(110547,0,1,NULL,'Consistent with Molecular Formula','C14H12N4O5',316.2726,NULL,'46CA0CB0037B1B12-FICuS-01-4C','46CA0CB0037B1B12-FICTS-01-2B','46CA0CB0037B1B12-uuuuu-01-FB','InChI=1S/C14H12N4O5/c19-9-11-3-1-2-10(6-11)8-15-16-13-5-4-12(17(20)21)7-14(13)18(22)23/h1-8,16,19H,9H2','InChIKey=HGCMNYBUDLGGHI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2cccc(CO)c2)c([N+](=O)[O-])c1','1'),
	(110548,0,1,NULL,'Consistent with Molecular Formula','C14H12N4O5',316.2726,NULL,'A6349753B6D79833-FICuS-01-47','A86697155457400C-FICTS-01-0D','A6349753B6D79833-uuuuu-01-F6','InChI=1S/C14H12N4O5/c19-9-11-3-1-10(2-4-11)8-15-16-13-6-5-12(17(20)21)7-14(13)18(22)23/h1-8,16,19H,9H2','InChIKey=ROJXEOHADCINRG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(CO)cc2)c([N+](=O)[O-])c1','1'),
	(110549,0,0,'4512-00-9','Consistent with Molecular Formula','C15H11N3O',249.2714,'as-Triazin-3-ol, 5,6-diphenyl-\n1,2,4-Triazin-3(2H)-one, 5,6-diphenyl-\nas-Triazin-3(2H)-one, 5,6-diphenyl-','F8CF62CB840F74D1-FICuS-01-7D','DF656EA0E7E72389-FICTS-01-55','F8CF62CB840F74D1-uuuuu-01-2C','InChI=1S/C15H11N3O/c19-15-16-13(11-7-3-1-4-8-11)14(17-18-15)12-9-5-2-6-10-12/h1-10H,(H,16,18,19)','InChIKey=VTOJJDGNQGCRLP-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)c(-c2ccccc2)n[nH]1',NULL),
	(110550,0,0,'34177-11-2','Consistent with Molecular Formula','C15H10ClN3',267.7171,'Diphenyl chloro-s-triazine\n1,2,4-Triazine, 3-chloro-5,6-diphenyl-\nas-Triazine, 3-chloro-5,6-diphenyl-','ED6E2F5D814C2F67-FICuS-01-81','ED6E2F5D814C2F67-FICTS-01-60','ED6E2F5D814C2F67-uuuuu-01-30','InChI=1S/C15H10ClN3/c16-15-17-13(11-7-3-1-4-8-11)14(18-19-15)12-9-5-2-6-10-12/h1-10H','InChIKey=FMSREUKSXAZODB-UHFFFAOYSA-N','Clc1nnc(-c2ccccc2)c(-c2ccccc2)n1',NULL),
	(110551,2,0,'16644-12-5','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'D77F607AF1C3F33B-FICuS-01-78','D77F607AF1C3F33B-FICTS-01-57','D77F607AF1C3F33B-uuuuu-01-27','InChI=1S/C16H18O2/c1-12(13-8-10-15(18-2)11-9-13)16(17)14-6-4-3-5-7-14/h3-12,16-17H,1-2H3','InChIKey=MOZNZMIVDBHRRT-UHFFFAOYSA-N','COc1ccc(C(C)C(O)c2ccccc2)cc1','1'),
	(110552,2,0,NULL,'Consistent with Molecular Formula','C11H14Br2',306.0396,NULL,'46E0EC25422B9734-FICuS-01-46','46E0EC25422B9734-FICTS-01-25','46E0EC25422B9734-uuuuu-01-F5','InChI=1S/C11H14Br2/c1-8(2)10(12)11(13)9-6-4-3-5-7-9/h3-8,10-11H,1-2H3','InChIKey=NVLHZEMWAMUXKH-UHFFFAOYSA-N','CC(C)C(Br)C(Br)c1ccccc1','1'),
	(110553,2,0,'16602-45-2','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'B21C111D27349F24-FICuS-01-3B','B21C111D27349F24-FICTS-01-1A','B21C111D27349F24-uuuuu-01-EA','InChI=1S/C15H15NO3/c1-11(15(17)13-5-3-2-4-6-13)12-7-9-14(10-8-12)16(18)19/h2-11,15,17H,1H3','InChIKey=KYYKCXYLKYPKIM-UHFFFAOYSA-N','CC(c1ccc([N+](=O)[O-])cc1)C(O)c1ccccc1','1'),
	(110554,0,0,'6676-95-5','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'8F00449DD7C11DF6-FICuS-01-6A','8F00449DD7C11DF6-FICTS-01-49','8F00449DD7C11DF6-uuuuu-01-19','InChI=1S/C13H12N2O/c1-10-4-2-3-5-13(10)15-14-11-6-8-12(16)9-7-11/h2-9,16H,1H3','InChIKey=ASKWNDPFGDMSCK-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1ccc(O)cc1',NULL),
	(110555,0,1,'1472-68-0','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'F239CB013F08F235-FICuS-01-52','F239CB013F08F235-FICTS-01-31','F239CB013F08F235-uuuuu-01-01','InChI=1S/C15H13NO3/c1-19-15-10-6-13(7-11-15)3-2-12-4-8-14(9-5-12)16(17)18/h2-11H,1H3','InChIKey=PDFBJCRLHMEJQP-UHFFFAOYSA-N','COc1ccc(/C=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(110556,1,0,'13557-37-4','Consistent with Molecular Formula','C13H13NO6',279.2488,NULL,'41B0C3068C7B4743-FICuS-01-40','41B0C3068C7B4743-FICTS-01-1F','41B0C3068C7B4743-uuuuu-01-EF','InChI=1S/C13H13NO6/c1-3-20-13(17)11(8(2)15)12(16)9-4-6-10(7-5-9)14(18)19/h4-7,11H,3H2,1-2H3','InChIKey=NOWAJSGZWAKMRN-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(110557,2,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'4E711B75DF888CD0-FICuS-01-70','4E711B75DF888CD0-FICTS-01-4F','4E711B75DF888CD0-uuuuu-01-1F','InChI=1S/C16H17NO4/c1-11(12-3-7-14(8-4-12)17(19)20)16(18)13-5-9-15(21-2)10-6-13/h3-11,16,18H,1-2H3','InChIKey=GMDZJVSYHVVIFJ-UHFFFAOYSA-N','COc1ccc(C(O)C(C)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(110558,0,0,'395-21-1','Consistent with Molecular Formula','C14H11F',198.2393,NULL,'B21C5A2D6B509853-FICuS-01-51','B21C5A2D6B509853-FICTS-01-30','B21C5A2D6B509853-uuuuu-01-00','InChI=1S/C14H11F/c1-11(12-5-3-2-4-6-12)13-7-9-14(15)10-8-13/h2-10H,1H2','InChIKey=JKCDDOONAYOQEY-UHFFFAOYSA-N','C=C(c1ccccc1)c1ccc(F)cc1',NULL),
	(110559,2,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'344BFF29EAF5B055-FICuS-01-78','344BFF29EAF5B055-FICTS-01-57','344BFF29EAF5B055-uuuuu-01-27','InChI=1S/C14H13NO4/c16-13(10-4-2-1-3-5-10)14(17)11-6-8-12(9-7-11)15(18)19/h1-9,13-14,16-17H','InChIKey=AZYJUCGPXPLKHF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(O)C(O)c2ccccc2)cc1','1'),
	(110560,2,0,NULL,'Consistent with Molecular Formula','C9H7BrCl2O2',297.9631,NULL,'6FFB6E593CC882F0-FICuS-01-85','6FFB6E593CC882F0-FICTS-01-64','6FFB6E593CC882F0-uuuuu-01-34','InChI=1S/C9H7BrCl2O2/c10-9(12,8(13)14)7(11)6-4-2-1-3-5-6/h1-5,7H,(H,13,14)','InChIKey=XCBWEQSUGVRRJH-UHFFFAOYSA-N','O=C(O)C(Cl)(Br)C(Cl)c1ccccc1','1'),
	(110561,0,1,'1197-33-7','Consistent with Molecular Formula','C10H9N',143.1878,'2-Methyl-3-phenyl-2-propenenitrile\n2-Propenenitrile, 2-methyl-3-phenyl-','9F5E8ED60FBCCD77-FICuS-01-A7','9F5E8ED60FBCCD77-FICTS-01-86','33E491700CB33D9E-uuuuu-01-03','InChI=1S/C10H9N/c1-9(8-11)7-10-5-3-2-4-6-10/h2-7H,1H3/b9-7-','InChIKey=MSOYJTDJKBEDPF-CLFYSBASSA-N','C/C(C#N)=C/c1ccccc1','1'),
	(110562,0,0,'22865-48-1','Consistent with Molecular Formula','C13H11NO2S',245.2954,NULL,'8FA7C1BCA9B9BA0A-FICuS-01-9F','8FA7C1BCA9B9BA0A-FICTS-01-7E','8FA7C1BCA9B9BA0A-uuuuu-01-4E','InChI=1S/C13H11NO2S/c1-10-2-6-12(7-3-10)17-13-8-4-11(5-9-13)14(15)16/h2-9H,1H3','InChIKey=DLQBSTSAXPLSIP-UHFFFAOYSA-N','Cc1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(110563,2,0,NULL,'Consistent with Molecular Formula','C23H21NO5',391.4226,NULL,'4107EB7F3CADA3F4-FICuS-01-80','4107EB7F3CADA3F4-FICTS-01-5F','4107EB7F3CADA3F4-uuuuu-01-2F','InChI=1S/C23H21NO5/c1-16(17-10-14-21(28-2)15-11-17)22(18-6-4-3-5-7-18)29-23(25)19-8-12-20(13-9-19)24(26)27/h3-16,22H,1-2H3','InChIKey=FCRPJAURPITSFS-UHFFFAOYSA-N','COc1ccc(C(C)C(OC(=O)c2ccc([N+](=O)[O-])cc2)c2ccccc2)cc1','1'),
	(110564,2,0,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'36C88019597F5229-FICuS-01-3A','36C88019597F5229-FICTS-01-19','36C88019597F5229-uuuuu-01-E9','InChI=1S/C22H19NO4/c1-16(17-8-4-2-5-9-17)21(18-10-6-3-7-11-18)27-22(24)19-12-14-20(15-13-19)23(25)26/h2-16,21H,1H3','InChIKey=OSNVKWYSQZCZLN-UHFFFAOYSA-N','CC(c1ccccc1)C(OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(110565,2,0,'1201-60-1','Consistent with Molecular Formula','C10H12Br2O',308.0122,NULL,'A4C82DD82718709B-FICuS-01-5D','A4C82DD82718709B-FICTS-01-3C','A4C82DD82718709B-uuuuu-01-0C','InChI=1S/C10H12Br2O/c1-7(11)10(12)8-3-5-9(13-2)6-4-8/h3-7,10H,1-2H3','InChIKey=YBNDQTKOLHGZOP-UHFFFAOYSA-N','COc1ccc(C(Br)C(C)Br)cc1','1'),
	(110566,0,1,'65260-38-0','Consistent with Molecular Formula','C19H13N',255.3184,NULL,'B58AFF094BCEFA9B-FICuS-01-AC','B58AFF094BCEFA9B-FICTS-01-8B','B58AFF094BCEFA9B-uuuuu-01-5B','InChI=1S/C19H13N/c20-14-18(15-7-2-1-3-8-15)13-17-11-6-10-16-9-4-5-12-19(16)17/h1-13H','InChIKey=MFTJHPXAPOUGFQ-UHFFFAOYSA-N','N#C/C(=C\\c1cccc2ccccc12)c1ccccc1','1'),
	(110567,1,0,'32831-01-9','Consistent with Molecular Formula','C15H13ClO',244.7201,NULL,'53114411F6D31E49-FICuS-01-31','53114411F6D31E49-FICTS-01-10','53114411F6D31E49-uuuuu-01-E0','InChI=1S/C15H13ClO/c16-14(12-7-3-1-4-8-12)11-15(17)13-9-5-2-6-10-13/h1-10,14H,11H2','InChIKey=CLQXJFQXXHFKGQ-UHFFFAOYSA-N','O=C(CC(Cl)c1ccccc1)c1ccccc1','1'),
	(110568,2,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'1B6F8D2847436553-FICuS-01-41','1B6F8D2847436553-FICTS-01-20','1B6F8D2847436553-uuuuu-01-F0','InChI=1S/C11H15NO3/c1-8(2)10(12(14)15)11(13)9-6-4-3-5-7-9/h3-8,10-11,13H,1-2H3','InChIKey=HCNHQJAVEWFLDX-UHFFFAOYSA-N','CC(C)C(C(O)c1ccccc1)[N+](=O)[O-]','1'),
	(110569,3,0,NULL,'Consistent with Molecular Formula','C29H28O6',472.5366,NULL,'8B6012F16B328A21-FICuS-01-3A','8B6012F16B328A21-FICTS-01-19','8B6012F16B328A21-uuuuu-01-E9','InChI=1S/C29H28O6/c1-3-34-28(32)24(26(30)21-16-10-6-11-17-21)23(20-14-8-5-9-15-20)25(29(33)35-4-2)27(31)22-18-12-7-13-19-22/h5-19,23-25H,3-4H2,1-2H3','InChIKey=ZMQWOXIEFLOFPW-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1ccccc1)C(c1ccccc1)C(C(=O)OCC)C(=O)c1ccccc1','1'),
	(110570,0,0,'27761-33-7','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'C2A7C6DFAC5916A0-FICuS-01-81','C2A7C6DFAC5916A0-FICTS-01-60','C2A7C6DFAC5916A0-uuuuu-01-30','InChI=1S/C14H14N2O/c1-10-3-4-11(2)14(9-10)16-15-12-5-7-13(17)8-6-12/h3-9,17H,1-2H3','InChIKey=SZMBWRNOKVQLLA-UHFFFAOYSA-N','Cc1ccc(C)c(/N=N/c2ccc(O)cc2)c1',NULL),
	(110571,2,0,NULL,'Consistent with Molecular Formula','C9H8O3S',196.2204,NULL,'109AD93E1C08B02E-FICuS-01-5C','109AD93E1C08B02E-FICTS-01-3B','109AD93E1C08B02E-uuuuu-01-0B','InChI=1S/C9H8O3S/c1-6-12-9(10)7-4-2-3-5-8(7)13(6)11/h2-6H,1H3','InChIKey=KZFOEOKKPGKCSE-UHFFFAOYSA-N','CC1OC(=O)c2ccccc2S1=O','1'),
	(110572,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O6',296.2792,NULL,'61A719C4DE32E233-FICuS-01-52','61A719C4DE32E233-FICTS-01-31','61A719C4DE32E233-uuuuu-01-01','InChI=1S/C13H16N2O6/c1-4-8(2)9(3)21-13(16)10-5-11(14(17)18)7-12(6-10)15(19)20/h5-9H,4H2,1-3H3','InChIKey=WERINOQZIZGYAR-UHFFFAOYSA-N','CCC(C)C(C)OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(110573,2,0,NULL,'Consistent with Molecular Formula','C15H12Cl2O2',295.1646,NULL,'5B56FB277C2C2E5C-FICuS-01-78','5B56FB277C2C2E5C-FICTS-01-57','5B56FB277C2C2E5C-uuuuu-01-27','InChI=1S/C15H12Cl2O2/c16-13(11-7-3-1-4-8-11)15(17,14(18)19)12-9-5-2-6-10-12/h1-10,13H,(H,18,19)','InChIKey=YDSINSYANPVIPY-UHFFFAOYSA-N','O=C(O)C(Cl)(c1ccccc1)C(Cl)c1ccccc1','1'),
	(110574,0,0,'13232-76-3','Consistent with Molecular Formula','C15H10S3',286.424,'3H-1,2-Dithiole-3-thione, 4,5-diphenyl-\n3H-1,2-Dithiole-3-thione, 4,5-diphenyl-','23BCC60235A5BE90-FICuS-01-5A','23BCC60235A5BE90-FICTS-01-39','23BCC60235A5BE90-uuuuu-01-09','InChI=1S/C15H10S3/c16-15-13(11-7-3-1-4-8-11)14(17-18-15)12-9-5-2-6-10-12/h1-10H','InChIKey=ILAXRAVUQIJKLV-UHFFFAOYSA-N','S=c1ssc(-c2ccccc2)c1-c1ccccc1',NULL),
	(110575,2,0,NULL,'Consistent with Molecular Formula','C8H7BrN2O5',291.0577,NULL,'0ACCF2A34771938E-FICuS-01-66','0ACCF2A34771938E-FICTS-01-45','0ACCF2A34771938E-uuuuu-01-15','InChI=1S/C8H7BrN2O5/c9-8(11(15)16)7(12)5-1-3-6(4-2-5)10(13)14/h1-4,7-8,12H','InChIKey=SJFOKQBIFNZEPU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(O)C(Br)[N+](=O)[O-])cc1','1'),
	(110576,0,0,'21969-12-0','Consistent with Molecular Formula','C12H8BrNO2S',310.1647,NULL,'243106A6DE2EB64C-FICuS-01-5D','243106A6DE2EB64C-FICTS-01-3C','243106A6DE2EB64C-uuuuu-01-0C','InChI=1S/C12H8BrNO2S/c13-9-1-5-11(6-2-9)17-12-7-3-10(4-8-12)14(15)16/h1-8H','InChIKey=XWPBPDJTKDECOY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc(Br)cc2)cc1',NULL),
	(110577,4,0,'21225-62-7','Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'A9C1DE961D6F5F7F-FICuS-01-96','A9C1DE961D6F5F7F-FICTS-01-75','A9C1DE961D6F5F7F-uuuuu-01-45','InChI=1S/C17H20O4/c1-10(18)14-13(20)9-17(3,21)16(11(2)19)15(14)12-7-5-4-6-8-12/h4-8,14-16,21H,9H2,1-3H3','InChIKey=OZRZBGMRHUJCAZ-UHFFFAOYSA-N','CC(=O)C1C(=O)CC(C)(O)C(C(C)=O)C1c1ccccc1','1'),
	(110578,2,0,NULL,'Consistent with Molecular Formula','C28H25O2P',424.4781,NULL,'D910B1C79A9853A5-FICuS-01-5B','D910B1C79A9853A5-FICTS-01-3A','D910B1C79A9853A5-uuuuu-01-0A','InChI=1S/C28H25O2P/c1-22(29)27(23-14-6-2-7-15-23)28(24-16-8-3-9-17-24)31(30,25-18-10-4-11-19-25)26-20-12-5-13-21-26/h2-21,27-28H,1H3','InChIKey=IFUJLXXDAWQOFM-UHFFFAOYSA-N','CC(=O)C(c1ccccc1)C(c1ccccc1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(110579,2,0,NULL,'Consistent with Molecular Formula','C28H25O2P',424.4781,NULL,'C69F8559E6270FA4-FICuS-01-69','C69F8559E6270FA4-FICTS-01-48','C69F8559E6270FA4-uuuuu-01-18','InChI=1S/C28H25O2P/c1-22(27(29)23-14-6-2-7-15-23)28(24-16-8-3-9-17-24)31(30,25-18-10-4-11-19-25)26-20-12-5-13-21-26/h2-22,28H,1H3','InChIKey=AMYMDFADTJKBGW-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)C(c1ccccc1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(110580,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H17ClOS in C16H15ClD2OS','C16H17ClOS',292.8227,NULL,'6F82DE66AF172F3B-FICuS-01-7E','6F82DE66AF172F3B-FICTS-01-5D','6F82DE66AF172F3B-uuuuu-01-2D','InChI=1S/C16H17ClOS/c17-15(11-18)16(14-9-5-2-6-10-14)19-12-13-7-3-1-4-8-13/h1-10,15-16,18H,11-12H2','InChIKey=MHAVUBCCQRKPBZ-UHFFFAOYSA-N','OCC(Cl)C(SCc1ccccc1)c1ccccc1','1'),
	(110581,2,0,NULL,'Consistent with Molecular Formula','C28H24OS',408.557,NULL,'2C927F51B0408C90-FICuS-01-44','2C927F51B0408C90-FICTS-01-23','2C927F51B0408C90-uuuuu-01-F3','InChI=1S/C28H24OS/c29-27(24-17-9-3-10-18-24)26(23-15-7-2-8-16-23)28(25-19-11-4-12-20-25)30-21-22-13-5-1-6-14-22/h1-20,26,28H,21H2','InChIKey=BEFYUCYKGMLTGR-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)C(SCc1ccccc1)c1ccccc1','1'),
	(110582,2,0,NULL,'Consistent with Molecular Formula','C23H22O2S',362.4856,NULL,'C8A67E6D4E961B67-FICuS-01-77','C8A67E6D4E961B67-FICTS-01-56','C8A67E6D4E961B67-uuuuu-01-26','InChI=1S/C23H22O2S/c1-25-23(24)21(19-13-7-3-8-14-19)22(20-15-9-4-10-16-20)26-17-18-11-5-2-6-12-18/h2-16,21-22H,17H2,1H3','InChIKey=CNLXKOBPBLLNJC-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)C(SCc1ccccc1)c1ccccc1','1'),
	(110583,0,1,NULL,'Consistent with Molecular Formula','C16H14OS',254.346,NULL,'71FD03B92AB83C64-FICuS-01-64','71FD03B92AB83C64-FICTS-01-43','71FD03B92AB83C64-uuuuu-01-13','InChI=1S/C16H14OS/c17-16(12-11-14-7-3-1-4-8-14)18-13-15-9-5-2-6-10-15/h1-12H,13H2','InChIKey=DTZLSCSFWWJYGJ-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)SCc1ccccc1','1'),
	(110584,1,0,NULL,'Consistent with Molecular Formula','C27H22ClO2P',444.8964,NULL,'67DD74CE5FF43CA6-FICuS-01-91','67DD74CE5FF43CA6-FICTS-01-70','67DD74CE5FF43CA6-uuuuu-01-40','InChI=1S/C27H22ClO2P/c28-23-18-16-22(17-19-23)27(20-26(29)21-10-4-1-5-11-21)31(30,24-12-6-2-7-13-24)25-14-8-3-9-15-25/h1-19,27H,20H2','InChIKey=PYWXACSOQYYCMA-UHFFFAOYSA-N','O=C(CC(c1ccc(Cl)cc1)P(=O)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(110585,1,0,'76618-48-9','Consistent with Molecular Formula','C21H18OSe',365.3326,NULL,'5EE811F4AD22C01A-FICuS-01-68','5EE811F4AD22C01A-FICTS-01-47','5EE811F4AD22C01A-uuuuu-01-17','InChI=1S/C21H18OSe/c22-20(17-10-4-1-5-11-17)16-21(18-12-6-2-7-13-18)23-19-14-8-3-9-15-19/h1-15,21H,16H2','InChIKey=JQBZBSARNPHFGV-UHFFFAOYSA-N','O=C(CC([Se]c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(110586,0,1,NULL,'Consistent with Molecular Formula','C27H21O2P',408.4355,NULL,'C8261B40983D6FD4-FICuS-01-5D','C8261B40983D6FD4-FICTS-01-3C','558A1A21B4B2C61E-uuuuu-01-07','InChI=1S/C27H21O2P/c28-26(22-13-5-1-6-14-22)21-27(23-15-7-2-8-16-23)30(29,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-21H/b27-21+','InChIKey=GPACTMPLAYQYJG-SZXQPVLSSA-N','O=C(/C=C(\\c1ccccc1)P(=O)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(110587,0,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'B5F9CD70934D48DE-FICuS-01-84','B5F9CD70934D48DE-FICTS-01-63','B5F9CD70934D48DE-uuuuu-01-33','InChI=1S/C15H17NO2/c1-10-5-7-13(8-6-10)16-11(2)9-14(12(16)3)15(17)18-4/h5-9H,1-4H3','InChIKey=DKFDJWNTLBNCMK-UHFFFAOYSA-N','COC(=O)c1cc(C)n(-c2ccc(C)cc2)c1C',NULL),
	(110588,4,0,NULL,'Consistent with Molecular Formula','C22H22O3S',366.474,NULL,'71874F60FFB166D3-FICuS-01-60','71874F60FFB166D3-FICTS-01-3F','71874F60FFB166D3-uuuuu-01-0F','InChI=1S/C22H22O3S/c1-25-26(24)22(19-15-9-4-10-16-19)20(17-11-5-2-6-12-17)21(23)18-13-7-3-8-14-18/h2-16,20-23H,1H3','InChIKey=AWSUJCBLQYVBFV-UHFFFAOYSA-N','COS(=O)C(c1ccccc1)C(c1ccccc1)C(O)c1ccccc1','1'),
	(110589,4,0,NULL,'Consistent with Molecular Formula','C23H24O2S',364.5014,NULL,'D3A1CB5C98D22C76-FICuS-01-76','D3A1CB5C98D22C76-FICTS-01-55','D3A1CB5C98D22C76-uuuuu-01-25','InChI=1S/C23H24O2S/c1-17-13-15-21(16-14-17)26(25)23(20-11-7-4-8-12-20)22(18(2)24)19-9-5-3-6-10-19/h3-16,18,22-24H,1-2H3','InChIKey=IJWOBXNGRRNDOI-UHFFFAOYSA-N','Cc1ccc(S(=O)C(c2ccccc2)C(c2ccccc2)C(C)O)cc1','1'),
	(110590,2,0,'49639-26-1','Consistent with Molecular Formula','C14H14O2S',246.3234,NULL,'828B2D2D8E8E8D50-FICuS-01-72','828B2D2D8E8E8D50-FICTS-01-51','828B2D2D8E8E8D50-uuuuu-01-21','InChI=1S/C14H14O2S/c15-14(12-7-3-1-4-8-12)11-17(16)13-9-5-2-6-10-13/h1-10,14-15H,11H2','InChIKey=HDGGJVKMRKWGGQ-UHFFFAOYSA-N','O=S(CC(O)c1ccccc1)c1ccccc1','1'),
	(110591,0,0,'33527-20-7','Consistent with Molecular Formula','C12H6O2S',214.2382,NULL,'D0A0F2D82464A32E-FICuS-01-5B','D0A0F2D82464A32E-FICTS-01-3A','D0A0F2D82464A32E-uuuuu-01-0A','InChI=1S/C12H6O2S/c13-11-7-3-1-2-4-8(7)12(14)10-6-15-5-9(10)11/h1-6H','InChIKey=OMZKZKGVFMWHOU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cscc21',NULL),
	(110592,0,0,'4815-36-5','Consistent with Molecular Formula','C13H13NO2S',247.3112,NULL,'2516690AC488938D-FICuS-01-44','2516690AC488938D-FICTS-01-23','2516690AC488938D-uuuuu-01-F3','InChI=1S/C13H13NO2S/c1-2-16-13(15)11-10(8-17-12(11)14)9-6-4-3-5-7-9/h3-8H,2,14H2,1H3','InChIKey=WYTHTMKMOSPACP-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)csc1N',NULL),
	(110593,0,0,'58948-53-1','Consistent with Molecular Formula','C12H10S',186.271,NULL,'DBB6AE8093899795-FICuS-01-6E','DBB6AE8093899795-FICTS-01-4D','DBB6AE8093899795-uuuuu-01-1D','InChI=1S/C12H10S/c1-2-4-10-6-12-8-13-7-11(12)5-9(10)3-1/h1-6H,7-8H2','InChIKey=GJSDSQMOVFARPY-UHFFFAOYSA-N','c1ccc2cc3c(cc2c1)CSC3',NULL),
	(110594,0,0,'30415-28-2','Consistent with Molecular Formula','C15H10O2S',254.3028,NULL,'C733E959A5C7C16F-FICuS-01-73','C733E959A5C7C16F-FICTS-01-52','C733E959A5C7C16F-uuuuu-01-22','InChI=1S/C15H10O2S/c16-15(17)14-13(8-9-18-14)12-7-3-5-10-4-1-2-6-11(10)12/h1-9H,(H,16,17)','InChIKey=BAQGBODNNCUJCL-UHFFFAOYSA-N','O=C(O)c1sccc1-c1cccc2ccccc12',NULL),
	(110595,0,1,'72030-16-1','Consistent with Molecular Formula','C13H9NS',211.2808,NULL,'BFA8D643B852A4BE-FICuS-01-86','BFA8D643B852A4BE-FICTS-01-65','BFA8D643B852A4BE-uuuuu-01-35','InChI=1S/C13H9NS/c14-10-12(9-13-7-4-8-15-13)11-5-2-1-3-6-11/h1-9H','InChIKey=FACDZBYANOZMGQ-UHFFFAOYSA-N','N#C/C(=C\\c1cccs1)c1ccccc1','1'),
	(110596,0,0,'30409-57-5','Consistent with Molecular Formula','C15H10O2S',254.3028,NULL,'BDD718E2002FFDFF-FICuS-01-96','BDD718E2002FFDFF-FICTS-01-75','BDD718E2002FFDFF-uuuuu-01-45','InChI=1S/C15H10O2S/c16-15(17)14-9-18-8-13(14)12-7-3-5-10-4-1-2-6-11(10)12/h1-9H,(H,16,17)','InChIKey=NRTRIZVONWOLLT-UHFFFAOYSA-N','O=C(O)c1cscc1-c1cccc2ccccc12',NULL),
	(110597,0,0,'30409-55-3','Consistent with Molecular Formula','C14H11BrS',291.2049,NULL,'95A2B2B97D570775-FICuS-01-51','95A2B2B97D570775-FICTS-01-30','95A2B2B97D570775-uuuuu-01-00','InChI=1S/C14H11BrS/c15-14-9-16-8-13(14)12-7-3-5-10-4-1-2-6-11(10)12/h1-2,4,6-9H,3,5H2','InChIKey=JFEZAXWNRPLLEF-UHFFFAOYSA-N','Brc1cscc1C1=CCCc2ccccc21',NULL),
	(110598,0,0,'4968-81-4','Consistent with Molecular Formula','C12H6O2S',214.2382,NULL,'176A5A0E08BE2146-FICuS-01-4D','176A5A0E08BE2146-FICTS-01-2C','176A5A0E08BE2146-uuuuu-01-FC','InChI=1S/C12H6O2S/c13-10-7-3-1-2-4-8(7)11(14)12-9(10)5-6-15-12/h1-6H','InChIKey=GDUFLCCHLCZVCJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2sccc21',NULL),
	(110599,0,0,'32281-36-0','Consistent with Molecular Formula','C10H4O2S2',220.2604,'Benzo[1,2-b:4,5-b]dithiophene-4,8-dione','42067CC375E3C575-FICuS-01-4B','42067CC375E3C575-FICTS-01-2A','42067CC375E3C575-uuuuu-01-FA','InChI=1S/C10H4O2S2/c11-7-5-1-3-13-9(5)8(12)6-2-4-14-10(6)7/h1-4H','InChIKey=SIUXRPJYVQQBAF-UHFFFAOYSA-N','O=C1c2ccsc2C(=O)c2ccsc21',NULL),
	(110600,0,0,'30415-24-8','Consistent with Molecular Formula','C15H8OS',236.2876,NULL,'51D2301BB30D656A-FICuS-01-44','51D2301BB30D656A-FICTS-01-23','51D2301BB30D656A-uuuuu-01-F3','InChI=1S/C15H8OS/c16-15-11-6-2-4-9-3-1-5-10(14(9)11)12-7-17-8-13(12)15/h1-8H','InChIKey=HXVCFLUNUDEEBI-UHFFFAOYSA-N','O=C1c2cscc2-c2cccc3cccc1c23',NULL),
	(110601,0,0,NULL,'Consistent with Molecular Formula','C30H16O2S2',472.5752,NULL,'82C7722104979484-FICuS-01-24','82C7722104979484-FICTS-01-03','B6E5D12098D485A7-uuuuu-01-0D','InChI=1S/2C15H8OS/c16-14-12-6-2-4-9-3-1-5-10(13(9)12)11-7-8-17-15(11)14;16-14-10-5-1-3-9-4-2-6-11(13(9)10)15-12(14)7-8-17-15/h2*1-8H','InChIKey=ZISGANMARTVHNR-UHFFFAOYSA-N','O=C1c2ccsc2-c2cccc3cccc1c23.O=C1c2sccc2-c2cccc3cccc1c23',NULL),
	(110602,0,0,'30415-22-6','Consistent with Molecular Formula','C15H8OS',236.2876,NULL,'3422A3019C431123-FICuS-01-11','3422A3019C431123-FICTS-01-F0','3422A3019C431123-uuuuu-01-C0','InChI=1S/C15H8OS/c16-14-12-6-2-4-9-3-1-5-10(13(9)12)11-7-8-17-15(11)14/h1-8H','InChIKey=ASKVIPVMVGMOAM-UHFFFAOYSA-N','O=C1c2sccc2-c2cccc3cccc1c23',NULL),
	(110603,0,0,'31936-85-3','Consistent with Molecular Formula','C10H8O2S2',224.292,NULL,'AC1EFC8E9666DEEF-FICuS-01-B6','AC1EFC8E9666DEEF-FICTS-01-95','AC1EFC8E9666DEEF-uuuuu-01-65','InChI=1S/C10H8O2S2/c11-10(12)9-6-14-5-8(9)3-7-1-2-13-4-7/h1-2,4-6H,3H2,(H,11,12)','InChIKey=VALRYZNDPFXYFE-UHFFFAOYSA-N','O=C(O)c1cscc1Cc1ccsc1',NULL),
	(110604,0,0,NULL,'Consistent with Molecular Formula','C12H12O2S2',252.3456,NULL,'CDAD25A9FE324D50-FICuS-01-81','CDAD25A9FE324D50-FICTS-01-60','CDAD25A9FE324D50-uuuuu-01-30','InChI=1S/C12H12O2S2/c1-12(2,10-4-3-5-16-10)9-7-15-6-8(9)11(13)14/h3-7H,1-2H3,(H,13,14)','InChIKey=NTTFGOXJLKORAO-UHFFFAOYSA-N','CC(C)(c1cccs1)c1cscc1C(=O)O',NULL),
	(110605,1,0,'25509-04-0','Consistent with Molecular Formula','C9H11FN2O3',214.1959,NULL,'51ACF6AB8C26D7E0-FICuS-01-83','51ACF6AB8C26D7E0-FICTS-01-62','51ACF6AB8C26D7E0-uuuuu-01-32','InChI=1S/C9H11FN2O3/c10-6-5-12(9(14)11-8(6)13)7-3-1-2-4-15-7/h5,7H,1-4H2,(H,11,13,14)','InChIKey=BWGAYTZCYLWDSC-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CCCCO2)cc1F','1'),
	(110606,0,1,'538-49-8','Consistent with Molecular Formula','C13H11N',181.2366,NULL,'DA9FED6266F5D92A-FICuS-01-93','DA9FED6266F5D92A-FICTS-01-72','2ADBAA1E0647B1FD-uuuuu-01-35','InChI=1S/C13H11N/c1-2-6-12(7-3-1)9-10-13-8-4-5-11-14-13/h1-11H/b10-9+','InChIKey=BIAWAXVRXKIUQB-MDZDMXLPSA-N','C(=C/c1ccccn1)\\c1ccccc1','1'),
	(110607,0,0,NULL,'Consistent with Molecular Formula','C14H14O2S',246.3234,NULL,'31E67DF84301710D-FICuS-01-43','31E67DF84301710D-FICTS-01-22','31E67DF84301710D-uuuuu-01-F2','InChI=1S/C14H14O2S/c1-14(2,12-8-5-9-17-12)11-7-4-3-6-10(11)13(15)16/h3-9H,1-2H3,(H,15,16)','InChIKey=ZEXNQUIQGSOSLJ-UHFFFAOYSA-N','CC(C)(c1cccs1)c1ccccc1C(=O)O',NULL),
	(110608,0,0,'31926-70-2','Consistent with Molecular Formula','C12H10O2S',218.2698,NULL,'545193550E4583BC-FICuS-01-3A','545193550E4583BC-FICTS-01-19','545193550E4583BC-uuuuu-01-E9','InChI=1S/C12H10O2S/c13-12(14)11-8-15-7-10(11)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,13,14)','InChIKey=YQOJOOWCCUYKSQ-UHFFFAOYSA-N','O=C(O)c1cscc1Cc1ccccc1',NULL),
	(110609,0,0,'31936-90-0','Consistent with Molecular Formula','C10H8O2S2',224.292,NULL,'2E128DB9DAAE8E14-FICuS-01-85','2E128DB9DAAE8E14-FICTS-01-64','2E128DB9DAAE8E14-uuuuu-01-34','InChI=1S/C10H8O2S2/c11-10(12)8-3-5-14-9(8)6-7-2-1-4-13-7/h1-5H,6H2,(H,11,12)','InChIKey=QPKATRSLASRXRU-UHFFFAOYSA-N','O=C(O)c1ccsc1Cc1cccs1',NULL),
	(110610,0,0,NULL,'Consistent with Molecular Formula','C12H10O4S2',282.3286,NULL,'60C46256497813F0-FICuS-01-2D','60C46256497813F0-FICTS-01-0C','60C46256497813F0-uuuuu-01-DC','InChI=1S/C12H10O4S2/c1-2-16-12(15)10-7(8-4-3-5-17-8)6-9(18-10)11(13)14/h3-6H,2H2,1H3,(H,13,14)','InChIKey=RPWNIYAUYIEOIM-UHFFFAOYSA-N','CCOC(=O)c1sc(C(=O)O)cc1-c1cccs1',NULL),
	(110611,0,0,'31936-92-2','Consistent with Molecular Formula','C9H8OS2',196.2816,NULL,'9225F0B26803F6E9-FICuS-01-4E','9225F0B26803F6E9-FICTS-01-2D','9225F0B26803F6E9-uuuuu-01-FD','InChI=1S/C9H8OS2/c10-9(7-1-3-11-5-7)8-2-4-12-6-8/h1-6,9-10H','InChIKey=USUFQQNJNBFWNW-UHFFFAOYSA-N','OC(c1ccsc1)c1ccsc1',NULL),
	(110612,0,0,NULL,'Consistent with Molecular Formula','C12H12O2S2',252.3456,NULL,'698FF4D9C25BE09E-FICuS-01-8A','698FF4D9C25BE09E-FICTS-01-69','698FF4D9C25BE09E-uuuuu-01-39','InChI=1S/C12H12O2S2/c1-12(2,8-3-5-15-7-8)10-9(11(13)14)4-6-16-10/h3-7H,1-2H3,(H,13,14)','InChIKey=JKELOSHOLUSVLM-UHFFFAOYSA-N','CC(C)(c1ccsc1)c1sccc1C(=O)O',NULL),
	(110613,0,0,'18853-42-4','Consistent with Molecular Formula','C6H2N2S',134.1552,'2,3-Thiophenedicarbonitrile','651EC321742F435A-FICuS-01-41','651EC321742F435A-FICTS-01-20','651EC321742F435A-uuuuu-01-F0','InChI=1S/C6H2N2S/c7-3-5-1-2-9-6(5)4-8/h1-2H','InChIKey=FDLABKBUOMBKLS-UHFFFAOYSA-N','N#Cc1ccsc1C#N',NULL),
	(110614,0,0,NULL,'Consistent with Molecular Formula','C10H6O4S2',254.275,NULL,'2463713FDD774B78-FICuS-01-52','2463713FDD774B78-FICTS-01-31','2463713FDD774B78-uuuuu-01-01','InChI=1S/C10H6O4S2/c11-9(12)7-4-5(6-2-1-3-15-6)8(16-7)10(13)14/h1-4H,(H,11,12)(H,13,14)','InChIKey=QYOWNYLZPXNNHO-UHFFFAOYSA-N','O=C(O)c1cc(-c2cccs2)c(C(=O)O)s1',NULL),
	(110615,0,0,'31936-95-5','Consistent with Molecular Formula','C10H8O2S2',224.292,NULL,'08D0C4A8179EF294-FICuS-01-5E','08D0C4A8179EF294-FICTS-01-3D','08D0C4A8179EF294-uuuuu-01-0D','InChI=1S/C10H8O2S2/c11-10(12)9-8(2-4-14-9)5-7-1-3-13-6-7/h1-4,6H,5H2,(H,11,12)','InChIKey=HTTTUEMMQSOKEC-UHFFFAOYSA-N','O=C(O)c1sccc1Cc1ccsc1',NULL),
	(110616,0,0,'31936-88-6','Consistent with Molecular Formula','C10H8O2S2',224.292,NULL,'06710A0781731DAF-FICuS-01-3C','06710A0781731DAF-FICTS-01-1B','06710A0781731DAF-uuuuu-01-EB','InChI=1S/C10H8O2S2/c11-10(12)9-6-13-5-7(9)4-8-2-1-3-14-8/h1-3,5-6H,4H2,(H,11,12)','InChIKey=JZHLOTURPOOTRC-UHFFFAOYSA-N','O=C(O)c1cscc1Cc1cccs1',NULL),
	(110617,0,0,'33527-21-8','Consistent with Molecular Formula','C10H4O2S2',220.2604,NULL,'871EA2478D618BA0-FICuS-01-58','871EA2478D618BA0-FICTS-01-37','871EA2478D618BA0-uuuuu-01-07','InChI=1S/C10H4O2S2/c11-7-5-1-3-13-9(5)8(12)10-6(7)2-4-14-10/h1-4H','InChIKey=NIJSWSKJHMSEGG-UHFFFAOYSA-N','O=C1c2ccsc2C(=O)c2sccc21',NULL),
	(110618,0,0,'33527-28-5','Consistent with Molecular Formula','C10H2Cl2O2S2',289.1506,NULL,'068A2EEDB7638A4D-FICuS-01-79','068A2EEDB7638A4D-FICTS-01-58','068A2EEDB7638A4D-uuuuu-01-28','InChI=1S/C10H2Cl2O2S2/c11-9-5-6(10(12)16-9)8(14)4-2-15-1-3(4)7(5)13/h1-2H','InChIKey=SQRUNFPRYUOOQP-UHFFFAOYSA-N','O=C1c2cscc2C(=O)c2c(Cl)sc(Cl)c21',NULL),
	(110619,0,0,'33527-23-0','Consistent with Molecular Formula','C10H4O2S2',220.2604,NULL,'86FF98A24C975B33-FICuS-01-69','86FF98A24C975B33-FICTS-01-48','86FF98A24C975B33-uuuuu-01-18','InChI=1S/C10H4O2S2/c11-9-5-1-13-2-6(5)10(12)8-4-14-3-7(8)9/h1-4H','InChIKey=YCQHVKQGWLAQMR-UHFFFAOYSA-N','O=C1c2cscc2C(=O)c2cscc21',NULL),
	(110620,0,0,NULL,'Consistent with Molecular Formula','C11H8Br4S2',523.9202,NULL,'ED0E4E2FA358041D-FICuS-01-70','ED0E4E2FA358041D-FICTS-01-4F','ED0E4E2FA358041D-uuuuu-01-1F','InChI=1S/C11H8Br4S2/c1-11(2,5-3-7(12)16-9(5)14)6-4-8(13)17-10(6)15/h3-4H,1-2H3','InChIKey=VPJIVMSDPULWSH-UHFFFAOYSA-N','CC(C)(c1cc(Br)sc1Br)c1cc(Br)sc1Br',NULL),
	(110621,0,0,'31936-91-1','Consistent with Molecular Formula','C12H8O2S2',248.314,'Benzo[1,2-b:5,4-b\']dithiophen-4-ol, acetate','880784F19045C87A-FICuS-01-46','880784F19045C87A-FICTS-01-25','880784F19045C87A-uuuuu-01-F5','InChI=1S/C12H8O2S2/c1-7(13)14-12-8-2-4-15-10(8)6-11-9(12)3-5-16-11/h2-6H,1H3','InChIKey=SPKBOPNIPVVFET-UHFFFAOYSA-N','CC(=O)Oc1c2ccsc2cc2sccc12',NULL),
	(110622,0,0,'33527-22-9','Consistent with Molecular Formula','C10H4O2S2',220.2604,NULL,'0103C9D4ACA69D9F-FICuS-01-76','0103C9D4ACA69D9F-FICTS-01-55','0103C9D4ACA69D9F-uuuuu-01-25','InChI=1S/C10H4O2S2/c11-8-5-1-2-14-10(5)9(12)7-4-13-3-6(7)8/h1-4H','InChIKey=BZBRPSXQMGGREP-UHFFFAOYSA-N','O=C1c2cscc2C(=O)c2sccc21',NULL),
	(110623,0,0,'31937-00-5','Consistent with Molecular Formula','C12H8O2S2',248.314,NULL,'0851B0187FB64DBF-FICuS-01-65','0851B0187FB64DBF-FICTS-01-44','0851B0187FB64DBF-uuuuu-01-14','InChI=1S/C12H8O2S2/c1-7(13)14-11-9-3-5-15-10(9)6-8-2-4-16-12(8)11/h2-6H,1H3','InChIKey=DGANHODTSBSIED-UHFFFAOYSA-N','CC(=O)Oc1c2ccsc2cc2ccsc12',NULL),
	(110624,0,0,'31936-96-6','Consistent with Molecular Formula','C12H8O2S2',248.314,NULL,'31566610FB6EB041-FICuS-01-3D','31566610FB6EB041-FICTS-01-1C','31566610FB6EB041-uuuuu-01-EC','InChI=1S/C12H8O2S2/c1-7(13)14-10-11-8(2-4-15-11)6-9-3-5-16-12(9)10/h2-6H,1H3','InChIKey=XAEOLNAXYRXPTI-UHFFFAOYSA-N','CC(=O)Oc1c2sccc2cc2ccsc12',NULL),
	(110625,0,0,'18853-32-2','Consistent with Molecular Formula','C6H2N2S',134.1552,'3,4-Thiophenedicarbonitrile','283B9028A1744505-FICuS-01-24','283B9028A1744505-FICTS-01-03','283B9028A1744505-uuuuu-01-D3','InChI=1S/C6H2N2S/c7-1-5-3-9-4-6(5)2-8/h3-4H','InChIKey=JSLBLMYJYPZTEB-UHFFFAOYSA-N','N#Cc1cscc1C#N',NULL),
	(110626,0,0,'268-77-9','Consistent with Molecular Formula','C12H8S',184.2552,'Naphtho[2,3-b]thiophene','8D7B9D5E52A07631-FICuS-01-5C','8D7B9D5E52A07631-FICTS-01-3B','8D7B9D5E52A07631-uuuuu-01-0B','InChI=1S/C12H8S/c1-2-4-10-8-12-11(5-6-13-12)7-9(10)3-1/h1-8H','InChIKey=CYKIHIBNSFRKQP-UHFFFAOYSA-N','c1ccc2cc3sccc3cc2c1',NULL),
	(110627,1,1,NULL,'Consistent with Molecular Formula','C18H14N4O4S',382.393,NULL,'DFAD596C6B3E68FF-FICuS-01-A7','DFAD596C6B3E68FF-FICTS-01-86','40EB90B67BEC0F2F-uuuuu-01-31','InChI=1S/C18H14N4O4S/c23-21(24)15-6-7-17(18(10-15)22(25)26)20-19-11-16(14-8-9-27-12-14)13-4-2-1-3-5-13/h1-12,16,20H/b19-11+','InChIKey=ADTARSVEFZEDHH-YBFXNURJSA-N','O=[N+]([O-])c1ccc(N/N=C/C(c2ccccc2)c2ccsc2)c([N+](=O)[O-])c1','1'),
	(110628,0,0,'28238-02-0','Consistent with Molecular Formula','C12H10OS',202.2704,NULL,'B96D8911ACC534AC-FICuS-01-76','B96D8911ACC534AC-FICTS-01-55','B96D8911ACC534AC-uuuuu-01-25','InChI=1S/C12H10OS/c13-14-7-11-5-9-3-1-2-4-10(9)6-12(11)8-14/h1-6H,7-8H2','InChIKey=AIIDQLCCKSININ-UHFFFAOYSA-N','O=S1Cc2cc3ccccc3cc2C1',NULL),
	(110629,0,0,'13132-10-0','Consistent with Molecular Formula','C13H8O3S',244.2644,NULL,'1F3433347B103F89-FICuS-01-36','1F3433347B103F89-FICTS-01-15','1F3433347B103F89-uuuuu-01-E5','InChI=1S/C13H8O3S/c1-16-13(15)10-6-9-7-4-2-3-5-8(7)11(14)12(9)17-10/h2-6H,1H3','InChIKey=CJTMSFGZFMQLIO-UHFFFAOYSA-N','COC(=O)c1cc2c(s1)C(=O)c1ccccc1-2',NULL),
	(110630,0,0,'23062-43-3','Consistent with Molecular Formula','C11H6OS',186.2278,NULL,'4EC635503D00A4A5-FICuS-01-48','4EC635503D00A4A5-FICTS-01-27','4EC635503D00A4A5-uuuuu-01-F7','InChI=1S/C11H6OS/c12-11-8-4-2-1-3-7(8)9-5-13-6-10(9)11/h1-6H','InChIKey=PRQSSPXKMOIQST-UHFFFAOYSA-N','O=C1c2ccccc2-c2cscc21',NULL),
	(110631,0,0,'23062-42-2','Consistent with Molecular Formula','C11H8O2S',204.243,NULL,'6170D8948D3745EC-FICuS-01-55','6170D8948D3745EC-FICTS-01-34','6170D8948D3745EC-uuuuu-01-04','InChI=1S/C11H8O2S/c12-11(13)10-7-14-6-9(10)8-4-2-1-3-5-8/h1-7H,(H,12,13)','InChIKey=ZNTFBJWDGATWSI-UHFFFAOYSA-N','O=C(O)c1cscc1-c1ccccc1',NULL),
	(110632,0,0,'23062-41-1','Consistent with Molecular Formula','C10H7BrS',239.1293,NULL,'08F2FFD19FDAA530-FICuS-01-85','08F2FFD19FDAA530-FICTS-01-64','08F2FFD19FDAA530-uuuuu-01-34','InChI=1S/C10H7BrS/c11-10-7-12-6-9(10)8-4-2-1-3-5-8/h1-7H','InChIKey=VECCHZOLKULHGZ-UHFFFAOYSA-N','Brc1cscc1-c1ccccc1',NULL),
	(110633,0,0,'28237-99-2','Consistent with Molecular Formula','C11H9NOS',203.2582,NULL,'3D221F59FDAF060C-FICuS-01-71','1FF249BF23064997-FICTS-01-32','3D221F59FDAF060C-uuuuu-01-20','InChI=1S/C11H9NOS/c13-11-7-3-1-2-4-9(7)12-10-6-14-5-8(10)11/h1-4H,5-6H2,(H,12,13)','InChIKey=GAAHJAGSRPVNRL-UHFFFAOYSA-N','O=c1c2c([nH]c3ccccc13)CSC2',NULL),
	(110634,0,0,'27921-50-2','Consistent with Molecular Formula','C12H10O2S',218.2698,NULL,'AF63FE71AB78F0B6-FICuS-01-8A','AF63FE71AB78F0B6-FICTS-01-69','AF63FE71AB78F0B6-uuuuu-01-39','InChI=1S/C12H10O2S/c13-12(14)11-10(6-7-15-11)8-9-4-2-1-3-5-9/h1-7H,8H2,(H,13,14)','InChIKey=UGIIACGASYCKOR-UHFFFAOYSA-N','O=C(O)c1sccc1Cc1ccccc1',NULL),
	(110635,0,0,'28238-00-8','Consistent with Molecular Formula','C11H8ClNS',221.7039,NULL,'99162C9C0693B687-FICuS-01-4A','99162C9C0693B687-FICTS-01-29','99162C9C0693B687-uuuuu-01-F9','InChI=1S/C11H8ClNS/c12-11-7-3-1-2-4-9(7)13-10-6-14-5-8(10)11/h1-4H,5-6H2','InChIKey=KMFLQVNXAKKRSS-UHFFFAOYSA-N','Clc1c2c(nc3ccccc13)CSC2',NULL),
	(110636,1,0,'3193-25-7','Consistent with Molecular Formula','C12H10O3S',234.2692,NULL,'C976F7FBDB553412-FICuS-01-6F','C976F7FBDB553412-FICTS-01-4E','C976F7FBDB553412-uuuuu-01-1E','InChI=1S/C12H10O3S/c13-11(14)12(15,10-6-7-16-8-10)9-4-2-1-3-5-9/h1-8,15H,(H,13,14)','InChIKey=NGRIKMVPULGUNF-UHFFFAOYSA-N','O=C(O)C(O)(c1ccccc1)c1ccsc1','1'),
	(110637,1,0,NULL,'Consistent with Molecular Formula','C6H5ClO3S',192.6167,NULL,'440FEE37F35024B0-FICuS-01-4F','440FEE37F35024B0-FICTS-01-2E','440FEE37F35024B0-uuuuu-01-FE','InChI=1S/C6H5ClO3S/c7-6(10,5(8)9)4-2-1-3-11-4/h1-3,10H,(H,8,9)','InChIKey=UIHAJXJYRNZMET-UHFFFAOYSA-N','O=C(O)C(O)(Cl)c1cccs1','1'),
	(110638,2,0,'74292-76-5','Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'29F1EEB1442553C9-FICuS-01-59','29F1EEB1442553C9-FICTS-01-38','29F1EEB1442553C9-uuuuu-01-08','InChI=1S/C18H17N3O2/c22-21(23)15-9-7-14(8-10-15)17-18-16(13-5-2-1-3-6-13)19-11-4-12-20(17)18/h1-3,5-10,17-18H,4,11-12H2','InChIKey=UDBUNCFKPKTASM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2C3C(c4ccccc4)=NCCCN32)cc1','1'),
	(110639,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O5',343.3384,NULL,'608831660B583A8F-FICuS-01-3E','608831660B583A8F-FICTS-01-1D','369B39A3BFA8681E-uuuuu-01-1F','InChI=1S/C17H17N3O5/c1-24-16-4-2-3-13(11-16)12-19-25-10-9-18-17(21)14-5-7-15(8-6-14)20(22)23/h2-8,11-12H,9-10H2,1H3,(H,18,21)/b19-12+','InChIKey=RIAFKWNXKGAUAM-XDHOZWIPSA-N','COc1cccc(/C=N/OCCNC(=O)c2ccc([N+](=O)[O-])cc2)c1','1'),
	(110640,1,0,'50546-29-7','Consistent with Molecular Formula','C23H20N4O6',448.4342,NULL,'0A3BE1C36C795055-FICuS-01-51','0A3BE1C36C795055-FICTS-01-30','0A3BE1C36C795055-uuuuu-01-00','InChI=1S/C23H20N4O6/c1-16-7-9-19(10-8-16)25-22(17-5-3-2-4-6-17)24(11-12-33-25)23(28)18-13-20(26(29)30)15-21(14-18)27(31)32/h2-10,13-15,22H,11-12H2,1H3','InChIKey=RUZRMCNJBXYCKX-UHFFFAOYSA-N','Cc1ccc(N2OCCN(C(=O)c3cc([N+](=O)[O-])cc([N+](=O)[O-])c3)C2c2ccccc2)cc1','1'),
	(110641,1,0,'50259-96-6','Consistent with Molecular Formula','C23H21N3O4',403.4366,NULL,'5C6B48BE932F9ED9-FICuS-01-89','5C6B48BE932F9ED9-FICTS-01-68','5C6B48BE932F9ED9-uuuuu-01-38','InChI=1S/C23H21N3O4/c1-17-7-11-20(12-8-17)25-22(18-5-3-2-4-6-18)24(15-16-30-25)23(27)19-9-13-21(14-10-19)26(28)29/h2-14,22H,15-16H2,1H3','InChIKey=LSSWDGRZQFJJAK-UHFFFAOYSA-N','Cc1ccc(N2OCCN(C(=O)c3ccc([N+](=O)[O-])cc3)C2c2ccccc2)cc1','1'),
	(110642,1,0,'50259-99-9','Consistent with Molecular Formula','C20H23N3O4',369.4194,NULL,'CEB9AB62B602F226-FICuS-01-6F','CEB9AB62B602F226-FICTS-01-4E','CEB9AB62B602F226-uuuuu-01-1E','InChI=1S/C20H23N3O4/c1-20(2,3)22-18(15-7-5-4-6-8-15)21(13-14-27-22)19(24)16-9-11-17(12-10-16)23(25)26/h4-12,18H,13-14H2,1-3H3','InChIKey=SGOYKFCNIFEBEM-UHFFFAOYSA-N','CC(C)(C)N1OCCN(C(=O)c2ccc([N+](=O)[O-])cc2)C1c1ccccc1','1'),
	(110643,2,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'58A99B3A65226B8B-FICuS-01-5E','58A99B3A65226B8B-FICTS-01-3D','58A99B3A65226B8B-uuuuu-01-0D','InChI=1S/C15H12N2O/c18-15-14-13(10-6-2-1-3-7-10)17(14)12-9-5-4-8-11(12)16-15/h1-9,13-14H,(H,16,18)','InChIKey=IDNOTWZOEUTNOP-UHFFFAOYSA-N','O=C1Nc2ccccc2N2C1C2c1ccccc1','1'),
	(110644,2,0,'7763-98-6','Consistent with Molecular Formula','C15H15N',209.2902,NULL,'75AE9527E2171991-FICuS-01-43','75AE9527E2171991-FICTS-01-22','75AE9527E2171991-uuuuu-01-F2','InChI=1S/C15H15N/c1-3-7-12(8-4-1)11-14-15(16-14)13-9-5-2-6-10-13/h1-10,14-16H,11H2','InChIKey=HKLCRSPWWWHDBV-UHFFFAOYSA-N','c1ccc(CC2NC2c2ccccc2)cc1','1'),
	(110645,1,0,'52380-78-6','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'D753B1E677CAF4B0-FICuS-01-76','FF4266FDF16DC858-FICTS-01-67','D753B1E677CAF4B0-uuuuu-01-25','InChI=1S/C12H12N2O2/c15-11-8-10(13-6-7-13)12(16)14(11)9-4-2-1-3-5-9/h1-5,10H,6-8H2','InChIKey=ZOSWHYDIRHPHTH-UHFFFAOYSA-N','O=C1CC(N2CC2)C(=O)N1c1ccccc1','1'),
	(110646,2,0,NULL,'Consistent with Molecular Formula','C28H35N3O5',493.6016,NULL,'138D8706F00B7400-FICuS-01-2F','138D8706F00B7400-FICTS-01-0E','138D8706F00B7400-uuuuu-01-DE','InChI=1S/C28H35N3O5/c1-4-35-27(33)30-25(22-12-8-6-9-13-22)29(23-14-10-7-11-15-23)26(31(30)28(34)36-5-2)24(32)21-18-16-20(3)17-19-21/h6,8-9,12-13,16-19,23,25-26H,4-5,7,10-11,14-15H2,1-3H3','InChIKey=PZEMOSQDEUAFOZ-UHFFFAOYSA-N','CCOC(=O)N1C(C(=O)c2ccc(C)cc2)N(C2CCCCC2)C(c2ccccc2)N1C(=O)OCC','1'),
	(110647,2,0,NULL,'Consistent with Molecular Formula','C23H20N2O4',388.422,NULL,'A799E9FE965CC7FF-FICuS-01-A7','A799E9FE965CC7FF-FICTS-01-86','A799E9FE965CC7FF-uuuuu-01-56','InChI=1S/C23H20N2O4/c1-2-29-23(19-11-7-4-8-12-19)21(17-9-5-3-6-10-17)24(23)22(26)18-13-15-20(16-14-18)25(27)28/h3-16,21H,2H2,1H3','InChIKey=RNVPLLUMYXJJIZ-UHFFFAOYSA-N','CCOC1(c2ccccc2)C(c2ccccc2)N1C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(110648,0,0,'28048-33-1','Consistent with Molecular Formula','C20H14?N4NaO6S2',493.4636,'Ferrozin\nFerrozine\n3-(2-Pyridyl)-5,6-di(4-phenylsulfonic acid)-1,2,4-triazine, disodium salt\nBenzenesulfonic acid, 4,4\'-[3-(2-pyridyl)-as-triazine-5,6-diyl]di-, disodium salt\nBenzenesulfonic acid, 4,4\'-[3-(2-pyridinyl)-1,2,4-triazine-5,6-diyl]bis-, disodium salt','9C89270EF9863DA1-FICuS-01-68','9C89270EF9863DA1-FICTS-01-47','9C89270EF9863DA1-uuuuu-01-17','InChI=1S/C20H14N4O6S2.Na/c25-31(26,27)15-8-4-13(5-9-15)18-19(14-6-10-16(11-7-14)32(28,29)30)23-24-20(22-18)17-3-1-2-12-21-17;/h1-12H,(H,25,26,27)(H,28,29,30);/q;+1','InChIKey=ZGVNYCXXBQPDPQ-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc(-c2nnc(-c3ccccn3)nc2-c2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(110649,0,0,'4815-30-9','Consistent with Molecular Formula','C11H15NO4S',257.3038,'2,4-Thiophenedicarboxylic acid, 5-amino-3-methyl-, diethyl ester\n2,4-Thiophenedicarboxylic acid, 5-amino-3-methyl-, diethyl ester','3041448100B177DD-FICuS-01-29','3041448100B177DD-FICTS-01-08','3041448100B177DD-uuuuu-01-D8','InChI=1S/C11H15NO4S/c1-4-15-10(13)7-6(3)8(17-9(7)12)11(14)16-5-2/h4-5,12H2,1-3H3','InChIKey=DGVXLHAJVRRLGV-UHFFFAOYSA-N','CCOC(=O)c1sc(N)c(C(=O)OCC)c1C',NULL),
	(110650,0,0,'27685-92-3','Consistent with Molecular Formula','C7H5NOS',151.1826,'Thieno[3,2-c]pyridin-4(5H)-one\nThieno[3,2-c]pyridin-4(5H)-one','C263517D366B0C2D-FICuS-01-50','6F7A830BBAFA1D4B-FICTS-01-6C','C263517D366B0C2D-uuuuu-01-FF','InChI=1S/C7H5NOS/c9-7-5-2-4-10-6(5)1-3-8-7/h1-4H,(H,8,9)','InChIKey=DUPNPBCUJHMSFZ-UHFFFAOYSA-N','O=c1[nH]ccc2sccc12',NULL),
	(110651,1,0,'63-45-6','Consistent with Molecular Formula','C15H24?3N3O5P',357.3455,'Primaquine phosphate\nPrimaquine diphosphate\n1,4-Pentanediamine, N4-(6-methoxy-8-quinolinyl)-, phosphate (1:2)\nQuinoline, 8-[(4-amino-1-methylbutyl)amino]-6-methoxy-, phosphate (1:2)','6A0688CB4807D1FF-FICuS-01-6D','6A0688CB4807D1FF-FICTS-01-4C','6A0688CB4807D1FF-uuuuu-01-1C','InChI=1S/C15H21N3O.H3O4P/c1-11(5-3-7-16)18-14-10-13(19-2)9-12-6-4-8-17-15(12)14;1-5(2,3)4/h4,6,8-11,18H,3,5,7,16H2,1-2H3;(H3,1,2,3,4)','InChIKey=RKFFPTPBADAVDU-UHFFFAOYSA-N','*.*.*.COc1cc(NC(C)CCCN)c2ncccc2c1.O=P(O)(O)O','1'),
	(110652,3,0,'4729-05-9','Consistent with Molecular Formula','C7H8O',108.1396,'ENDO-BICYCLO[3.1.0]HEX-2-ENE-6-CARBOXALDEHYDE\nENDO-BICYCLO[3.1.0]HEX-2-ENE-6-CARBOXALDEHYDE','2C6EBFE593602FBE-FICuS-01-8A','2C6EBFE593602FBE-FICTS-01-69','2C6EBFE593602FBE-uuuuu-01-39','InChI=1S/C7H8O/c8-4-7-5-2-1-3-6(5)7/h1-2,4-7H,3H2','InChIKey=DVZTVIVLAFIUFZ-UHFFFAOYSA-N','O=CC1C2C=CCC12','1'),
	(110653,0,1,NULL,'Consistent with Molecular Formula','C20H29ClN2',332.9155,'1H-Indole-3-ethanamine, N-(3,7-dimethyl-2,6-octadienyl)-, monohydrochloride','D3C30CC25B08A757-FICuS-01-5F','D3C30CC25B08A757-FICTS-01-3E','D33FAB2764857E19-uuuuu-01-0F','InChI=1S/C20H28N2.ClH/c1-16(2)7-6-8-17(3)11-13-21-14-12-18-15-22-20-10-5-4-9-19(18)20;/h4-5,7,9-11,15,21-22H,6,8,12-14H2,1-3H3;1H','InChIKey=CWCMMPIQWYUHPS-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CNCCc1c[nH]c2ccccc12.Cl','1'),
	(110654,0,0,'52994-51-1','Consistent with Molecular Formula','C15H8Cl4O4',394.0378,NULL,'523F2C3F179770B1-FICuS-01-47','523F2C3F179770B1-FICTS-01-26','523F2C3F179770B1-uuuuu-01-F6','InChI=1S/C15H8Cl4O4/c16-8-1-3-12(10(18)5-8)22-14(20)7-15(21)23-13-4-2-9(17)6-11(13)19/h1-6H,7H2','InChIKey=LIXNOKJOXIVYSF-UHFFFAOYSA-N','O=C(CC(=O)Oc1ccc(Cl)cc1Cl)Oc1ccc(Cl)cc1Cl',NULL),
	(110655,0,0,'2671-42-3','Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'4147A07F4CFA9234-FICuS-01-55','4147A07F4CFA9234-FICTS-01-34','4147A07F4CFA9234-uuuuu-01-04','InChI=1S/C17H20N2O/c1-13(20)15-5-4-9-19(12-15)10-8-14-11-18-17-7-3-2-6-16(14)17/h2-3,6-7,11-12,18H,4-5,8-10H2,1H3','InChIKey=UPAIGZTXMAQQHB-UHFFFAOYSA-N','CC(=O)C1=CN(CCc2c[nH]c3ccccc23)CCC1',NULL),
	(110656,0,0,'2883-99-0','Consistent with Molecular Formula','C17H17BrN2O',345.2381,NULL,'8859D9CB6C291427-FICuS-01-59','8859D9CB6C291427-FICTS-01-38','4514F3A23EA54E72-uuuuu-01-00','InChI=1S/C17H17N2O.BrH/c1-13(20)15-5-4-9-19(12-15)10-8-14-11-18-17-7-3-2-6-16(14)17;/h2-7,9,11-12,18H,8,10H2,1H3;1H/q+1;/p-1','InChIKey=ITDSMQCMKXHRDP-UHFFFAOYSA-M','CC(=O)c1ccc[n+](CCc2c[nH]c3ccccc23)c1.[Br-]',NULL),
	(110657,0,0,'62564-50-5','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'71840100F6030409-FICuS-01-08','71840100F6030409-FICTS-01-E7','71840100F6030409-uuuuu-01-B7','InChI=1S/C8H10N2O2/c1-5-3-7(9)6(2)8(4-5)10(11)12/h3-4H,9H2,1-2H3','InChIKey=RGSIWCOYONWAJH-UHFFFAOYSA-N','Cc1cc(N)c(C)c([N+](=O)[O-])c1',NULL),
	(110658,0,0,'606-39-3','Consistent with Molecular Formula','C9H4O6',208.127,NULL,'F69C621399097BAF-FICuS-01-66','929320549B89A113-FICTS-01-0A','F69C621399097BAF-uuuuu-01-15','InChI=1S/C9H4O6/c10-4-1-3-7(6(12)2-5(4)11)9(14)15-8(3)13/h1-2,12H,(H,10,11)','InChIKey=IECSWTFJOUGQFO-UHFFFAOYSA-N','O=C1OC(=O)c2c(O)cc(=O)c(O)cc21',NULL),
	(110659,0,0,NULL,'Consistent with Molecular Formula','C16H17BrN2O',333.2271,NULL,'C8596FE3708393C5-FICuS-01-5A','C8596FE3708393C5-FICTS-01-39','0514458A220FC990-uuuuu-01-E1','InChI=1S/C16H17N2O.BrH/c1-19-14-7-10-18(11-8-14)9-6-13-12-17-16-5-3-2-4-15(13)16;/h2-5,7-8,10-12,17H,6,9H2,1H3;1H/q+1;/p-1','InChIKey=ZCTILCZALRZNFJ-UHFFFAOYSA-M','COc1cc[n+](CCc2c[nH]c3ccccc23)cc1.[Br-]',NULL),
	(110660,1,0,'1217-82-9','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'7F502011C73A9666-FICuS-01-36','7F502011C73A9666-FICTS-01-15','7F502011C73A9666-uuuuu-01-E5','InChI=1S/C15H16N2O/c18-10-5-7-17-8-6-12-11-3-1-2-4-13(11)16-15(12)14(17)9-10/h1-4,14,16H,5-9H2','InChIKey=NVDIWIVBXVVMIT-UHFFFAOYSA-N','O=C1CCN2CCc3c([nH]c4ccccc34)C2C1','1'),
	(110661,0,0,NULL,'Consistent with Molecular Formula','C10H10O6',226.1854,NULL,'E9B9D36FC3BE1134-FICuS-01-79','E9B9D36FC3BE1134-FICTS-01-58','E9B9D36FC3BE1134-uuuuu-01-28','InChI=1S/C10H10O6/c1-14-6-3-7(16-9(12)5-6)4-8(11)10(13)15-2/h3,5H,4H2,1-2H3','InChIKey=NRKQUQINHHVWPL-UHFFFAOYSA-N','COC(=O)C(=O)Cc1cc(OC)cc(=O)o1',NULL),
	(110662,0,0,NULL,'Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'871B12CFD13582CC-FICuS-01-62','616C66AB8B6B7A20-FICTS-01-41','871B12CFD13582CC-uuuuu-01-11','InChI=1S/C11H12O5/c1-3-15-11(14)10(13)6-9-5-8(12)4-7(2)16-9/h4-5H,3,6H2,1-2H3','InChIKey=YAQSCDRHFCWUFN-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1cc(=O)cc(C)o1',NULL),
	(110663,0,0,NULL,'Consistent with Molecular Formula','C9H8O5',196.1592,NULL,'EABF900EABD59B5B-FICuS-01-A1','EABF900EABD59B5B-FICTS-01-80','EABF900EABD59B5B-uuuuu-01-50','InChI=1S/C9H8O5/c1-5-2-6(10)3-7(14-5)4-8(11)9(12)13/h2-3H,4H2,1H3,(H,12,13)','InChIKey=AXNQIZTUQBOCLZ-UHFFFAOYSA-N','Cc1cc(=O)cc(CC(=O)C(=O)O)o1',NULL),
	(110664,2,0,NULL,'Consistent with Molecular Formula','C21H28N2O2',340.4644,NULL,'C3801C536E29C3DB-FICuS-01-63','C3801C536E29C3DB-FICTS-01-42','C3801C536E29C3DB-uuuuu-01-12','InChI=1S/C21H28N2O2/c1-3-16-15-23(11-9-17(16)14-21(24)25-4-2)12-10-19-13-18-7-5-6-8-20(18)22-19/h3,5-8,13,16-17,22H,1,4,9-12,14-15H2,2H3','InChIKey=HEWAXELVVBGKCE-UHFFFAOYSA-N','C=CC1CN(CCc2cc3ccccc3[nH]2)CCC1CC(=O)OCC','1'),
	(110665,0,0,NULL,'Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'5C280F24AD0DBC92-FICuS-01-6E','5C280F24AD0DBC92-FICTS-01-4D','5C280F24AD0DBC92-uuuuu-01-1D','InChI=1S/C13H13NO5/c1-8-6-10-12(13(16)18-8)9(7-11(15)19-10)14-2-4-17-5-3-14/h6-7H,2-5H2,1H3','InChIKey=VDWAJEKCAVLBCT-UHFFFAOYSA-N','Cc1cc2oc(=O)cc(N3CCOCC3)c2c(=O)o1',NULL),
	(110666,0,0,'4860-88-2','Consistent with Molecular Formula','C9H6O5',194.1434,NULL,'9FE4B2518EBA99EA-FICuS-01-91','C85D35A33D393F60-FICTS-01-38','9FE4B2518EBA99EA-uuuuu-01-40','InChI=1S/C9H6O5/c1-4-2-6-8(9(12)13-4)5(10)3-7(11)14-6/h2-3,10H,1H3','InChIKey=JVDRIKFYHYUOEY-UHFFFAOYSA-N','Cc1cc2oc(=O)cc(O)c2c(=O)o1',NULL),
	(110667,0,0,'2524-37-0','Consistent with Molecular Formula','C10H12O4',196.2024,'Ethyl orsellinate\nOrsellinic acid, ethyl ester\no-Orsellinic acid, ethyl ester\nBenzoic acid, 2,4-dihydroxy-6-methyl-, ethyl ester\n.beta.-Resorcylic acid, 6-methyl-, ethyl ester','D384CB6DAB4578EB-FICuS-01-8B','D384CB6DAB4578EB-FICTS-01-6A','D384CB6DAB4578EB-uuuuu-01-3A','InChI=1S/C10H12O4/c1-3-14-10(13)9-6(2)4-7(11)5-8(9)12/h4-5,11-12H,3H2,1-2H3','InChIKey=UQSRXQMIXSZGLA-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc(O)cc1O',NULL),
	(110668,0,0,NULL,'Consistent with Molecular Formula','C19H20O2S2',344.4858,NULL,'4A51C5BC3D4BE745-FICuS-01-71','4A51C5BC3D4BE745-FICTS-01-50','4A51C5BC3D4BE745-uuuuu-01-20','InChI=1S/C19H20O2S2/c1-15(20)22-19(23-16(2)21,13-17-9-5-3-6-10-17)14-18-11-7-4-8-12-18/h3-12H,13-14H2,1-2H3','InChIKey=IIWJOESRUZNOJV-UHFFFAOYSA-N','CC(=O)SC(Cc1ccccc1)(Cc1ccccc1)SC(C)=O',NULL),
	(110669,4,0,NULL,'Consistent with Molecular Formula','C22H27IN2O2',478.372,NULL,'62BA0EBE88B245B7-FICuS-01-74','62BA0EBE88B245B7-FICTS-01-53','5A6B0F1385DA29EF-uuuuu-01-26','InChI=1S/C22H27N2O2.HI/c1-4-15-11-14-12-22(21(25)26-3)19-17(9-10-24(2,13-14)20(15)22)16-7-5-6-8-18(16)23-19;/h5-8,11,14,20,23H,4,9-10,12-13H2,1-3H3;1H/q+1;/p-1','InChIKey=NIKIYEJSBPRQSM-UHFFFAOYSA-M','CCC1=CC2CC3(C(=O)OC)c4[nH]c5ccccc5c4CC[N+](C)(C2)C13.[I-]','1'),
	(110670,4,0,NULL,'Consistent with Molecular Formula','C28H31ClN2O2',463.0181,NULL,'7661F29F5209F278-FICuS-01-49','7661F29F5209F278-FICTS-01-28','5414A135CE9BD8DE-uuuuu-01-26','InChI=1S/C28H31N2O2.ClH/c1-3-21-15-20-16-28(27(31)32-2)25-23(22-11-7-8-12-24(22)29-25)13-14-30(18-20,26(21)28)17-19-9-5-4-6-10-19;/h4-12,15,20,26,29H,3,13-14,16-18H2,1-2H3;1H/q+1;/p-1','InChIKey=CTNXTLYKMMMYRV-UHFFFAOYSA-M','CCC1=CC2CC3(C(=O)OC)c4[nH]c5ccccc5c4CC[N+](Cc4ccccc4)(C2)C13.[Cl-]','1'),
	(110671,0,0,'21855-46-9','Consistent with Molecular Formula','C10H10Br2O4',353.9946,NULL,'B321075F23CA4AD7-FICuS-01-5A','B321075F23CA4AD7-FICTS-01-39','B321075F23CA4AD7-uuuuu-01-09','InChI=1S/C10H10Br2O4/c1-3-16-10(15)5-4(2)6(11)9(14)7(12)8(5)13/h13-14H,3H2,1-2H3','InChIKey=RVOPKMSNJRHIAQ-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(Br)c(O)c(Br)c1O',NULL),
	(110672,0,0,NULL,'Consistent with Molecular Formula','C7H6NaO4',177.1118,NULL,'09A419012CD6BDC5-FICuS-01-5D','09A419012CD6BDC5-FICTS-01-3C','8243F50E4CAD0F6D-uuuuu-01-23','InChI=1S/C7H6O4.Na/c1-4-2-5(8)3-6(11-4)7(9)10;/h2-3H,1H3,(H,9,10);/q;+1','InChIKey=WIQZFYYJLZPNBQ-UHFFFAOYSA-N','Cc1cc(=O)cc(C(=O)O)o1.[Na+]',NULL),
	(110673,0,0,'18068-85-4','Consistent with Molecular Formula','C8H8O5',184.1482,NULL,'77CEC7DF075F1CA5-FICuS-01-8D','77CEC7DF075F1CA5-FICTS-01-6C','77CEC7DF075F1CA5-uuuuu-01-3C','InChI=1S/C8H8O5/c1-12-5-2-6(3-7(9)10)13-8(11)4-5/h2,4H,3H2,1H3,(H,9,10)','InChIKey=PUODEBFDRWOVMA-UHFFFAOYSA-N','COc1cc(CC(=O)O)oc(=O)c1',NULL),
	(110674,0,1,NULL,'Consistent with Molecular Formula','C12H11Cl2NO4',304.1292,NULL,'9A2A3554FF1AB7D4-FICuS-01-74','F9A4B2E3C89CC866-FICTS-01-64','9A2A3554FF1AB7D4-uuuuu-01-23','InChI=1S/C12H11Cl2NO4/c1-18-11(16)6-10(12(17)19-2)15-9-4-7(13)3-8(14)5-9/h3-6,15H,1-2H3','InChIKey=BIOBEAFZXLGZCM-UHFFFAOYSA-N','COC(=O)/C=C(/Nc1cc(Cl)cc(Cl)c1)C(=O)OC','1'),
	(110675,0,1,NULL,'Consistent with Molecular Formula','C15H18N2O7',338.3164,NULL,'A6F759821F2F1B9E-FICuS-01-73','17C3769BB292C781-FICTS-01-2E','A6F759821F2F1B9E-uuuuu-01-22','InChI=1S/C15H18N2O7/c1-4-23-14(18)9-12(15(19)24-5-2)16-11-7-6-10(22-3)8-13(11)17(20)21/h6-9,16H,4-5H2,1-3H3','InChIKey=LIGYGQZBDBVINZ-UHFFFAOYSA-N','CCOC(=O)/C=C(/Nc1ccc(OC)cc1[N+](=O)[O-])C(=O)OCC','1'),
	(110676,0,0,'18000-24-3','Consistent with Molecular Formula','C10H6ClNO3',223.6153,NULL,'91F2009A94A66623-FICuS-01-38','91F2009A94A66623-FICTS-01-17','91F2009A94A66623-uuuuu-01-E7','InChI=1S/C10H6ClNO3/c11-5-1-2-6-7(3-5)12-8(10(14)15)4-9(6)13/h1-4H,(H,12,13)(H,14,15)','InChIKey=UAWVRVFHMOSAPU-UHFFFAOYSA-N','O=C(O)c1cc(O)c2ccc(Cl)cc2n1',NULL),
	(110677,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl2N2',213.0658,NULL,'868988E52EE3C7FB-FICuS-01-81','868988E52EE3C7FB-FICTS-01-60','868988E52EE3C7FB-uuuuu-01-30','InChI=1S/C9H6Cl2N2/c10-6-3-4-13-9-5(6)1-2-7(11)8(9)12/h1-4H,12H2','InChIKey=NXBHQIZYIFFHFR-UHFFFAOYSA-N','Nc1c(Cl)ccc2c(Cl)ccnc12',NULL),
	(110678,0,0,'21617-18-5','Consistent with Molecular Formula','C9H5Cl2N',198.0512,'Quinoline, 4,5-dichloro-\nQuinoline, 4,5-dichloro-','AB48EA375A13F790-FICuS-01-66','AB48EA375A13F790-FICTS-01-45','AB48EA375A13F790-uuuuu-01-15','InChI=1S/C9H5Cl2N/c10-6-2-1-3-8-9(6)7(11)4-5-12-8/h1-5H','InChIKey=SNZMBGPVGUVXRP-UHFFFAOYSA-N','Clc1cccc2nccc(Cl)c12',NULL),
	(110679,0,0,'23833-95-6','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'C769D94400E40F6E-FICuS-01-5F','01601CCEE63F4429-FICTS-01-30','C769D94400E40F6E-uuuuu-01-0E','InChI=1S/C9H6N2O3/c12-8-4-5-10-9-6(8)2-1-3-7(9)11(13)14/h1-5H,(H,10,12)','InChIKey=MMLGHJCPFCGNEY-UHFFFAOYSA-N','O=c1cc[nH]c2c([N+](=O)[O-])cccc12',NULL),
	(110680,0,0,'20843-46-3','Consistent with Molecular Formula','C11H8ClNO3',237.6421,NULL,'C95D203E09D2734A-FICuS-01-54','92941F523C47DC8A-FICTS-01-3D','C95D203E09D2734A-uuuuu-01-03','InChI=1S/C11H8ClNO3/c1-16-11(15)8-5-9(14)10-6(12)3-2-4-7(10)13-8/h2-5H,1H3,(H,13,14)','InChIKey=YCBPWHOTGXARLC-UHFFFAOYSA-N','COC(=O)c1cc(=O)c2c(Cl)cccc2[nH]1',NULL),
	(110681,1,0,'56048-67-0','Consistent with Molecular Formula','C17H13NS',263.3564,NULL,'CDF7FD9E71E33A27-FICuS-01-90','CDF7FD9E71E33A27-FICTS-01-6F','CDF7FD9E71E33A27-uuuuu-01-3F','InChI=1S/C17H13NS/c1-2-8-13-12(6-1)7-5-9-14(13)17-18-15-10-3-4-11-16(15)19-17/h1-11,17-18H','InChIKey=ZXRCEWIJIAARES-UHFFFAOYSA-N','c1ccc2c(c1)NC(c1cccc3ccccc13)S2','1'),
	(110682,0,0,'36650-14-3','Consistent with Molecular Formula','C18H29N3',287.4472,NULL,'B87E0CEBE427CE5C-FICuS-01-99','B87E0CEBE427CE5C-FICTS-01-78','B87E0CEBE427CE5C-uuuuu-01-48','InChI=1S/C18H29N3/c1-21(2)18-11-9-16(10-12-18)15-19-13-6-14-20-17-7-4-3-5-8-17/h9-12,15,17,20H,3-8,13-14H2,1-2H3','InChIKey=MFMIOWKSYBUIFG-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/CCCNC2CCCCC2)cc1',NULL),
	(110683,1,0,'13945-01-2','Consistent with Molecular Formula','C13H10ClNS',247.7417,NULL,'9F22708990699BDE-FICuS-01-5E','9F22708990699BDE-FICTS-01-3D','9F22708990699BDE-uuuuu-01-0D','InChI=1S/C13H10ClNS/c14-10-6-2-1-5-9(10)13-15-11-7-3-4-8-12(11)16-13/h1-8,13,15H','InChIKey=NQUFSFGPHJRGPH-UHFFFAOYSA-N','Clc1ccccc1C1Nc2ccccc2S1','1'),
	(110684,1,0,'31230-94-1','Consistent with Molecular Formula','C11H10N2S',202.2734,NULL,'957E38B3B0604105-FICuS-01-33','957E38B3B0604105-FICTS-01-12','957E38B3B0604105-uuuuu-01-E2','InChI=1S/C11H10N2S/c1-2-6-10-8(4-1)13-11(14-10)9-5-3-7-12-9/h1-7,11-13H','InChIKey=TWDUIGDCMXGSRY-UHFFFAOYSA-N','c1c[nH]c(C2Nc3ccccc3S2)c1','1'),
	(110685,2,0,NULL,'Consistent with Molecular Formula','C44H70O4S2',727.1546,NULL,'4BC07E308D53B992-FICuS-01-59','4BC07E308D53B992-FICTS-01-38','4BC07E308D53B992-uuuuu-01-08','InChI=1S/C44H70O4S2/c1-5-7-9-11-13-15-17-19-21-23-25-37-27-31-39(32-28-37)35-49-41(43(45)47-3)42(44(46)48-4)50-36-40-33-29-38(30-34-40)26-24-22-20-18-16-14-12-10-8-6-2/h27-34,41-42H,5-26,35-36H2,1-4H3','InChIKey=SSDDVCZPASBTJD-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccc(CSC(C(=O)OC)C(SCc2ccc(CCCCCCCCCCCC)cc2)C(=O)OC)cc1','1'),
	(110686,2,0,'16964-00-4','Consistent with Molecular Formula','C30H30N2O2',450.5792,NULL,'CAB6E3B8ABE52EF5-FICuS-01-A4','CAB6E3B8ABE52EF5-FICTS-01-83','CAB6E3B8ABE52EF5-uuuuu-01-53','InChI=1S/C30H30N2O2/c33-29-15-13-23-5-1-3-7-25(23)27(29)19-31-17-21-9-11-22(12-10-21)18-32-20-28-26-8-4-2-6-24(26)14-16-30(28)34/h1-8,13-16,19-22,33-34H,9-12,17-18H2/b31-19+,32-20+','InChIKey=URMPSCJOAWPTHI-GKTLAHRSSA-N','Oc1ccc2ccccc2c1/C=N/CC1CCC(C/N=C/c2c(O)ccc3ccccc23)CC1','1'),
	(110687,0,0,'1172-69-6','Consistent with Molecular Formula','C18H33B3O6',377.8851,'Boroxin, tris(cyclohexyloxy)-\nBoroxin, tris(cyclohexyloxy)-','ADFDBECF749CE404-FICuS-01-AA','ADFDBECF749CE404-FICTS-01-89','ADFDBECF749CE404-uuuuu-01-59','InChI=1S/C18H33B3O6/c1-4-10-16(11-5-1)22-19-25-20(23-17-12-6-2-7-13-17)27-21(26-19)24-18-14-8-3-9-15-18/h16-18H,1-15H2','InChIKey=GNENVASJJIUNER-UHFFFAOYSA-N','C1CCC(OB2OB(OC3CCCCC3)OB(OC3CCCCC3)O2)CC1',NULL),
	(110688,0,0,'4434-23-5','Consistent with Molecular Formula','C27H22N2O2',406.483,NULL,'EBA784E7B8EF2BBE-FICuS-01-AE','EBA784E7B8EF2BBE-FICTS-01-8D','EBA784E7B8EF2BBE-uuuuu-01-5D','InChI=1S/C27H22N2O2/c30-26-7-3-1-5-22(26)18-28-24-13-9-20(10-14-24)17-21-11-15-25(16-12-21)29-19-23-6-2-4-8-27(23)31/h1-16,18-19,30-31H,17H2','InChIKey=IZTPTYSXRJXWAB-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccc(Cc2ccc(/N=C/c3ccccc3O)cc2)cc1',NULL),
	(110689,1,0,NULL,'Consistent with Molecular Formula','C14H12ClNO2S',293.7673,NULL,'CCF2B06A4A511A7C-FICuS-01-75','CCF2B06A4A511A7C-FICTS-01-54','CCF2B06A4A511A7C-uuuuu-01-24','InChI=1S/C14H12ClNO2S/c1-18-11-4-2-3-9(13(11)17)14-16-10-7-8(15)5-6-12(10)19-14/h2-7,14,16-17H,1H3','InChIKey=ZFSGYTGWXKACNM-UHFFFAOYSA-N','COc1cccc(C2Nc3cc(Cl)ccc3S2)c1O','1'),
	(110690,0,0,'85642-07-5','Consistent with Molecular Formula','C24H18N2O2',366.4184,NULL,'7432C27BF39CDC73-FICuS-01-6B','7432C27BF39CDC73-FICTS-01-4A','7432C27BF39CDC73-uuuuu-01-1A','InChI=1S/C24H18N2O2/c27-23-13-3-1-7-17(23)15-25-21-11-5-10-20-19(21)9-6-12-22(20)26-16-18-8-2-4-14-24(18)28/h1-16,27-28H','InChIKey=RXOCGLLBLVONOM-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1cccc2c(/N=C/c3ccccc3O)cccc12',NULL),
	(110691,0,0,'91350-97-9','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'D6BEBF2D48975260-FICuS-01-6F','D6BEBF2D48975260-FICTS-01-4E','D6BEBF2D48975260-uuuuu-01-1E','InChI=1S/C11H12N2O2/c1-15-11(14)10-7-8-13(12-10)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=DILPZRYXFLJUHE-UHFFFAOYSA-N','COC(=O)C1=NN(c2ccccc2)CC1',NULL),
	(110692,0,1,NULL,'Consistent with Molecular Formula','C12H12O4S',252.2844,NULL,'3E1E31E2C40A0AD4-FICuS-01-61','3E1E31E2C40A0AD4-FICTS-01-40','BE2D40253DB47533-uuuuu-01-FD','InChI=1S/C12H12O4S/c1-15-11(13)7-8-17-10-6-4-3-5-9(10)12(14)16-2/h3-8H,1-2H3/b8-7+','InChIKey=GYYIALVSJPOYFZ-BQYQJAHWSA-N','COC(=O)/C=C/Sc1ccccc1C(=O)OC','1'),
	(110693,0,0,'13797-26-7','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'6067786926C72645-FICuS-01-2B','EAB15336E933738E-FICTS-01-3B','6067786926C72645-uuuuu-01-DA','InChI=1S/C16H12N2O2/c19-15-11-14(17-12-7-3-1-4-8-12)16(20)18(15)13-9-5-2-6-10-13/h1-11,17H','InChIKey=KTGOYNWJJKTCKT-UHFFFAOYSA-N','O=C1C=C(Nc2ccccc2)C(=O)N1c1ccccc1',NULL),
	(110694,1,0,NULL,'Consistent with Molecular Formula','C16H12F2N2O2',302.2798,NULL,'B2DCCCEDDABE7B05-FICuS-01-BB','FEF3DF0E805428C2-FICTS-01-59','B2DCCCEDDABE7B05-uuuuu-01-6A','InChI=1S/C16H12F2N2O2/c17-10-1-5-12(6-2-10)19-14-9-15(21)20(16(14)22)13-7-3-11(18)4-8-13/h1-8,14,19H,9H2','InChIKey=CAUYNLJULWBUTC-UHFFFAOYSA-N','O=C1CC(Nc2ccc(F)cc2)C(=O)N1c1ccc(F)cc1','1'),
	(110695,0,0,'24978-24-3','Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'2A994837FAC3B82D-FICuS-01-6F','D0ED83158F8DCDB1-FICTS-01-68','2A994837FAC3B82D-uuuuu-01-1E','InChI=1S/C18H16N2O4/c1-23-14-7-3-12(4-8-14)19-16-11-17(21)20(18(16)22)13-5-9-15(24-2)10-6-13/h3-11,19H,1-2H3','InChIKey=SARAKEATHCEBCY-UHFFFAOYSA-N','COc1ccc(NC2=CC(=O)N(c3ccc(OC)cc3)C2=O)cc1',NULL),
	(110696,0,0,'24978-27-6','Consistent with Molecular Formula','C16H10Cl2N2O2',333.1732,NULL,'1AF73246C806117C-FICuS-01-42','805C321BFA5FDB7F-FICTS-01-63','1AF73246C806117C-uuuuu-01-F1','InChI=1S/C16H10Cl2N2O2/c17-10-3-1-5-12(7-10)19-14-9-15(21)20(16(14)22)13-6-2-4-11(18)8-13/h1-9,19H','InChIKey=XXLYFXSNKNECSZ-UHFFFAOYSA-N','O=C1C=C(Nc2cccc(Cl)c2)C(=O)N1c1cccc(Cl)c1',NULL),
	(110697,0,0,NULL,'Consistent with Molecular Formula','C12H12BrN3O5',358.1479,NULL,'0103F64A2022936F-FICuS-01-2A','0103F64A2022936F-FICTS-01-09','0103F64A2022936F-uuuuu-01-D9','InChI=1S/C12H12BrN3O5/c1-20-10(18)12(11(19)21-2)14-8-4-3-6(13)5-7(8)9(17)15-16-12/h3-5,14,16H,1-2H3,(H,15,17)','InChIKey=GHIDTYSUUBAZSB-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)NNC(=O)c2cc(Br)ccc2N1',NULL),
	(110698,0,1,'35514-34-2','Consistent with Molecular Formula','C13H11ClN2O5',310.6933,NULL,'74B9B3704CEB2918-FICuS-01-5B','E9DDF8FAD471EA37-FICTS-01-81','74B9B3704CEB2918-uuuuu-01-0A','InChI=1S/C13H11ClN2O5/c1-20-10-3-6-8(4-7(10)14)15-9(5-11(17)21-2)13(19)16-12(6)18/h3-5,15H,1-2H3,(H,16,18,19)/b9-5+','InChIKey=CENFCAOPPUULNP-WEVVVXLNSA-N','COC(=O)/C=C1/Nc2cc(Cl)c(OC)cc2C(=O)NC1=O','1'),
	(110699,0,0,'321-69-7','Consistent with Molecular Formula','C8H4FNO3',181.1229,NULL,'D60825025255BB50-FICuS-01-2C','D60825025255BB50-FICTS-01-0B','D60825025255BB50-uuuuu-01-DB','InChI=1S/C8H4FNO3/c9-4-1-2-6-5(3-4)7(11)13-8(12)10-6/h1-3H,(H,10,12)','InChIKey=UBKGOWGNYKVYEF-UHFFFAOYSA-N','O=c1[nH]c2ccc(F)cc2c(=O)o1',NULL),
	(110700,0,0,'4692-98-2','Consistent with Molecular Formula','C8H4BrNO3',242.0285,NULL,'72E4C827B3ADAE22-FICuS-01-71','72E4C827B3ADAE22-FICTS-01-50','72E4C827B3ADAE22-uuuuu-01-20','InChI=1S/C8H4BrNO3/c9-4-1-2-6-5(3-4)7(11)13-8(12)10-6/h1-3H,(H,10,12)','InChIKey=DXSMYDSFWCOSFM-UHFFFAOYSA-N','O=c1[nH]c2ccc(Br)cc2c(=O)o1',NULL),
	(110701,0,0,'21325-46-2','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'8042567E62591D2E-FICuS-01-3E','B5A6F83F900470E8-FICTS-01-3C','8042567E62591D2E-uuuuu-01-ED','InChI=1S/C12H12N2O2/c15-11-10(8-13-12(16)14-11)7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H2,13,14,15,16)','InChIKey=JIXBEKSHVUECRD-UHFFFAOYSA-N','O=c1[nH]cc(CCc2ccccc2)c(=O)[nH]1',NULL),
	(110702,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O3',254.6725,NULL,'9F7B77163944462F-FICuS-01-4A','9F7B77163944462F-FICTS-01-29','9F87D0F306C99F61-uuuuu-01-19','InChI=1S/C11H10N2O3.ClH/c1-7-3-4-8-10(11(7)13(14)15)9(16-2)5-6-12-8;/h3-6H,1-2H3;1H','InChIKey=CZJFVBCVUQMAKJ-UHFFFAOYSA-N','COc1ccnc2ccc(C)c([N+](=O)[O-])c12.Cl',NULL),
	(110703,0,0,'22065-99-2','Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'AD67E71BAABE6B9C-FICuS-01-A5','AD67E71BAABE6B9C-FICTS-01-84','AD67E71BAABE6B9C-uuuuu-01-54','InChI=1S/C12H15N3O/c1-15(2)11-4-5-14-12-9(11)6-8(16-3)7-10(12)13/h4-7H,13H2,1-3H3','InChIKey=MDIBTQKFNOJFMZ-UHFFFAOYSA-N','COc1cc(N)c2nccc(N(C)C)c2c1',NULL),
	(110704,0,0,'21921-70-0','Consistent with Molecular Formula','C9H6ClNO',179.6055,NULL,'D6DC71736DE52F60-FICuS-01-6C','6BEE555C85F2C6C4-FICTS-01-5F','D6DC71736DE52F60-uuuuu-01-1B','InChI=1S/C9H6ClNO/c10-6-1-2-8-7(5-6)9(12)3-4-11-8/h1-5H,(H,11,12)','InChIKey=XXGUQCVVGPZTPF-UHFFFAOYSA-N','O=c1cc[nH]c2ccc(Cl)cc12',NULL),
	(110705,0,1,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'9367CB4600E6D7CE-FICuS-01-6D','9367CB4600E6D7CE-FICTS-01-4C','9367CB4600E6D7CE-uuuuu-01-1C','InChI=1S/C11H10N2O2/c1-15-11(14)6-7-13-8-12-9-4-2-3-5-10(9)13/h2-8H,1H3','InChIKey=MKSRVTFIQXUOAM-UHFFFAOYSA-N','COC(=O)/C=C/n1cnc2ccccc21','1'),
	(110706,0,0,'66953-64-8','Consistent with Molecular Formula','C14H13ClN2O',260.7225,NULL,'E7F06043C73DAF32-FICuS-01-63','E7F06043C73DAF32-FICTS-01-42','E7F06043C73DAF32-uuuuu-01-12','InChI=1S/C14H13ClN2O/c1-16-12-8-4-2-6-10(12)14(18)17-13-9-5-3-7-11(13)15/h2-9,16H,1H3,(H,17,18)','InChIKey=IGHZHLIRWFWIEK-UHFFFAOYSA-N','CNc1ccccc1C(=O)Nc1ccccc1Cl',NULL),
	(110707,0,0,'14003-34-0','Consistent with Molecular Formula','C9H8N2O',160.175,'Usaf el-7\n2-Quinoxalinol, 3-methyl-\n2-Hydroxy-3-methylquinoxaline\nWLN: T66 BN ENJ CQ D\n2(1H)-Quinoxalinone, 3-methyl-\n2(1H)-Quinoxalinone, 3-methyl-','FA3DCD4C5592DF93-FICuS-01-8E','74EF88F7B8DD01CC-FICTS-01-72','FA3DCD4C5592DF93-uuuuu-01-3D','InChI=1S/C9H8N2O/c1-6-9(12)11-8-5-3-2-4-7(8)10-6/h2-5H,1H3,(H,11,12)','InChIKey=BMIMNRPAEPIYDN-UHFFFAOYSA-N','Cc1nc2ccccc2[nH]c1=O',NULL),
	(110708,1,1,NULL,'Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'CBEA9AD4845832CB-FICuS-01-87','A508B24F4C2A363C-FICTS-01-3B','CBEA9AD4845832CB-uuuuu-01-36','InChI=1S/C14H16O5/c1-10-4-6-11(7-5-10)19-12(14(16)18-3)8-9-13(15)17-2/h4-9,12H,1-3H3','InChIKey=IAVHJSMFCSWIPZ-UHFFFAOYSA-N','COC(=O)/C=C/C(Oc1ccc(C)cc1)C(=O)OC','1'),
	(110709,0,1,NULL,'Consistent with Molecular Formula','C12H11NO7',281.2214,NULL,'28BFE79EFECAA0F2-FICuS-01-AB','28BFE79EFECAA0F2-FICTS-01-8A','28BFE79EFECAA0F2-uuuuu-01-5A','InChI=1S/C12H11NO7/c1-18-11(14)7-10(12(15)19-2)20-9-5-3-4-8(6-9)13(16)17/h3-7H,1-2H3','InChIKey=DIFKZRKUMRFBDT-UHFFFAOYSA-N','COC(=O)/C=C(/Oc1cccc([N+](=O)[O-])c1)C(=O)OC','1'),
	(110710,0,1,'24355-78-0','Consistent with Molecular Formula','C13H14O5',250.2506,NULL,'8E302BA9B9E9AC32-FICuS-01-77','8E302BA9B9E9AC32-FICTS-01-56','8E302BA9B9E9AC32-uuuuu-01-26','InChI=1S/C13H14O5/c1-9-5-4-6-10(7-9)18-11(13(15)17-3)8-12(14)16-2/h4-8H,1-3H3','InChIKey=RYWQYOOLEJXTOH-UHFFFAOYSA-N','COC(=O)/C=C(/Oc1cccc(C)c1)C(=O)OC','1'),
	(110711,0,0,NULL,'Consistent with Molecular Formula','C6H13BrN2O',209.0855,NULL,'ABAF0656136190B4-FICuS-01-4C','ABAF0656136190B4-FICTS-01-2B','446BD870E2F23909-uuuuu-01-FD','InChI=1S/C6H12N2O.BrH/c1-6(2)4-8(3)7-5(6)9;/h4H2,1-3H3,(H,7,9);1H','InChIKey=NDOXSNGNVCKPIE-UHFFFAOYSA-N','Br.CN1CC(C)(C)C(=O)N1',NULL),
	(110712,1,0,'34025-16-6','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'8273B8EBB0D4DB39-FICuS-01-78','8273B8EBB0D4DB39-FICTS-01-57','8273B8EBB0D4DB39-uuuuu-01-27','InChI=1S/C13H18N2O/c1-13(2)10-15(3,14-12(13)16)9-11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3','InChIKey=HFOYWEQTYFQMIY-UHFFFAOYSA-N','CC1(C)C[N+](C)(Cc2ccccc2)[N-]C1=O','1'),
	(110713,4,0,'92028-79-0','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'DA89B15ED068B22A-FICuS-01-73','DA89B15ED068B22A-FICTS-01-52','DA89B15ED068B22A-uuuuu-01-22','InChI=1S/C13H13NO2/c15-14(16)13-11-7-6-10(8-11)12(13)9-4-2-1-3-5-9/h1-7,10-13H,8H2','InChIKey=ABLIRAIUNBLRPK-UHFFFAOYSA-N','O=[N+]([O-])C1C2C=CC(C2)C1c1ccccc1','1'),
	(110714,0,0,NULL,'Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'446BD870E2F23909-FICuS-01-4E','446BD870E2F23909-FICTS-01-2D','446BD870E2F23909-uuuuu-01-FD','InChI=1S/C6H12N2O/c1-6(2)4-8(3)7-5(6)9/h4H2,1-3H3,(H,7,9)','InChIKey=FVVIPBGQIIHCDP-UHFFFAOYSA-N','CN1CC(C)(C)C(=O)N1',NULL),
	(110715,0,0,NULL,'Consistent with Molecular Formula','C6H9KNO4',198.2394,NULL,'E5190862854D1324-FICuS-01-2A','E5190862854D1324-FICTS-01-09','5824E19BE4376790-uuuuu-01-F3','InChI=1S/C6H9NO4.K/c1-4(2)5(7(9)10)6(8)11-3;/h1-3H3;/q;+1','InChIKey=YYDPNAQJRXUATM-UHFFFAOYSA-N','COC(=O)C(=C(C)C)[N+](=O)[O-].[K+]',NULL),
	(110716,0,0,'932-72-9','No Comparision - Unparameterized Atom - I(a7) connected atoms =[ C Cl Cl ]','C6H5Cl2I',274.916,'(Dichloroiodo)benzene\nPhenyl iodosochloride\nIodobenzene dichloride\nPhenyliodine dichloride\nPhenyliodoso dichloride\nPhenyliodonium dichloride\nPhenylchloroiodonium chloride\nIodine, dichlorophenyl-\nBenzene, (dichloroiodo)-','1182C04BA5D76BCD-FICuS-01-6C','1182C04BA5D76BCD-FICTS-01-4B','1182C04BA5D76BCD-uuuuu-01-1B','InChI=1S/C6H5Cl2I/c7-9(8)6-4-2-1-3-5-6/h1-5H','InChIKey=KSRHWBLHVZJTKV-UHFFFAOYSA-N','ClI(Cl)c1ccccc1',NULL),
	(110717,0,0,'34025-17-7','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'195A3715A254ABFD-FICuS-01-60','195A3715A254ABFD-FICTS-01-3F','195A3715A254ABFD-uuuuu-01-0F','InChI=1S/C11H16N2O/c1-10(14)12-13(2,3)9-11-7-5-4-6-8-11/h4-8H,9H2,1-3H3','InChIKey=FKCSZUWAUBGQLA-UHFFFAOYSA-N','CC(=O)[N-][N+](C)(C)Cc1ccccc1',NULL),
	(110718,0,0,'35211-62-2','Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'2199C3974E802F46-FICuS-01-45','2199C3974E802F46-FICTS-01-24','2199C3974E802F46-uuuuu-01-F4','InChI=1S/C13H20N2O/c1-11(2)13(16)14-15(3,4)10-12-8-6-5-7-9-12/h5-9,11H,10H2,1-4H3','InChIKey=CQSFVYOANDYOLM-UHFFFAOYSA-N','CC(C)C(=O)[N-][N+](C)(C)Cc1ccccc1',NULL),
	(110719,0,0,'22794-63-4','Consistent with Molecular Formula','C9H8Cl3N3O4',328.5389,NULL,'15620B9D1E99D339-FICuS-01-4F','52A669A1AA322502-FICTS-01-15','15620B9D1E99D339-uuuuu-01-FE','InChI=1S/C9H8Cl3N3O4/c1-3(16)13-8-14-5(4(10)6(17)15-8)9(11,12)7(18)19-2/h1-2H3,(H2,13,14,15,16,17)','InChIKey=MTTWCACXXXHLDN-UHFFFAOYSA-N','COC(=O)C(Cl)(Cl)c1[nH]c(NC(C)=O)nc(=O)c1Cl',NULL),
	(110720,2,0,'58735-04-9','Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'EE3A0D10C9068FFE-FICuS-01-85','A80A0FA4F2B16A78-FICTS-01-4C','EE3A0D10C9068FFE-uuuuu-01-34','InChI=1S/C12H15N3O4/c1-7(16)13-11-14-9(17)8-5-3-4-6-12(8,15-11)10(18)19-2/h3-4,8H,5-6H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=QXNSYMSDXFVRAP-UHFFFAOYSA-N','COC(=O)C12CC=CCC1C(=O)N=C(NC(C)=O)N2','1'),
	(110721,4,0,'640-06-2','Consistent with Molecular Formula','C7H10O5',174.153,NULL,'C778B6DEE2F5D489-FICuS-01-8C','C778B6DEE2F5D489-FICTS-01-6B','C778B6DEE2F5D489-uuuuu-01-3B','InChI=1S/C7H10O5/c8-3-1-7(11)2-4(5(3)9)12-6(7)10/h3-5,8-9,11H,1-2H2','InChIKey=QPJRIFFWEBJVFN-UHFFFAOYSA-N','O=C1OC2CC1(O)CC(O)C2O','1'),
	(110722,2,0,NULL,'Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'24FC0AFA14C2ACF2-FICuS-01-84','DF85AB1110C53BF6-FICTS-01-4C','24FC0AFA14C2ACF2-uuuuu-01-33','InChI=1S/C9H11N3O3/c10-8-11-6(13)5-3-1-2-4-9(5,12-8)7(14)15/h1-2,5H,3-4H2,(H,14,15)(H3,10,11,12,13)','InChIKey=XJFAPOBRYJEGOE-UHFFFAOYSA-N','NC1=NC(=O)C2CC=CCC2(C(=O)O)N1','1'),
	(110723,0,0,'92870-51-4','Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'F8E097863C19FF34-FICuS-01-6B','F8E097863C19FF34-FICTS-01-4A','F8E097863C19FF34-uuuuu-01-1A','InChI=1S/C15H18N2O3/c1-20-15(19)7-6-14(18)16-9-8-11-10-17-13-5-3-2-4-12(11)13/h2-5,10,17H,6-9H2,1H3,(H,16,18)','InChIKey=OMZAORLIAKBUCH-UHFFFAOYSA-N','COC(=O)CCC(=O)NCCc1c[nH]c2ccccc12',NULL),
	(110724,0,0,'15741-71-6','Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'9DED7ACE6E7FF0C4-FICuS-01-B2','9DED7ACE6E7FF0C4-FICTS-01-91','9DED7ACE6E7FF0C4-uuuuu-01-61','InChI=1S/C18H14N2O2/c21-17-14-6-1-2-7-15(14)18(22)20(17)10-9-12-11-19-16-8-4-3-5-13(12)16/h1-8,11,19H,9-10H2','InChIKey=SAQDVULJSRMFJO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCc1c[nH]c2ccccc12',NULL),
	(110725,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'50B93F29D6D4B00C-FICuS-01-62','DC91FC541EF20F1B-FICTS-01-60','50B93F29D6D4B00C-uuuuu-01-11','InChI=1S/C14H14N2O3/c17-13(5-6-14(18)19)15-8-7-10-9-16-12-4-2-1-3-11(10)12/h1-6,9,16H,7-8H2,(H,15,17)(H,18,19)','InChIKey=UWZRNXJMKGVBSR-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)NCCc1c[nH]c2ccccc12','1'),
	(110726,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'0CBF255C6D89F567-FICuS-01-74','0CBF255C6D89F567-FICTS-01-53','0CBF255C6D89F567-uuuuu-01-23','InChI=1S/C18H16N2O3/c21-17(14-6-1-2-7-15(14)18(22)23)19-10-9-12-11-20-16-8-4-3-5-13(12)16/h1-8,11,20H,9-10H2,(H,19,21)(H,22,23)','InChIKey=WTZZJQFENQOMLV-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)NCCc1c[nH]c2ccccc12',NULL),
	(110727,1,0,'32641-55-7','Consistent with Molecular Formula','C19H12N2O3',316.3154,NULL,'BC3150FE04D84188-FICuS-01-55','BC3150FE04D84188-FICTS-01-34','BC3150FE04D84188-uuuuu-01-04','InChI=1S/C19H12N2O3/c22-17-15(9-13-10-5-3-4-8-14(10)20-16(13)17)21-18(23)11-6-1-2-7-12(11)19(21)24/h1-8,15,20H,9H2','InChIKey=WDNNJVLODKBFAB-UHFFFAOYSA-N','O=C1c2[nH]c3ccccc3c2CC1N1C(=O)c2ccccc2C1=O','1'),
	(110728,1,0,'65020-20-4','Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'64DCFA33904808E0-FICuS-01-57','64DCFA33904808E0-FICTS-01-36','64DCFA33904808E0-uuuuu-01-06','InChI=1S/C18H14N2O/c21-18-14-7-2-1-6-13(14)17-16-12(9-10-20(17)18)11-5-3-4-8-15(11)19-16/h1-8,17,19H,9-10H2','InChIKey=IYYMNCLQZDBJKO-UHFFFAOYSA-N','O=C1c2ccccc2C2c3[nH]c4ccccc4c3CCN12','1'),
	(110729,1,0,'17416-64-7','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'CD8902109F59892A-FICuS-01-53','CD8902109F59892A-FICTS-01-32','CD8902109F59892A-uuuuu-01-02','InChI=1S/C16H13NO/c18-16-14-8-4-3-7-13(14)15-12-6-2-1-5-11(12)9-10-17(15)16/h1-8,15H,9-10H2','InChIKey=KLKBHFJXGPWPKK-UHFFFAOYSA-N','O=C1c2ccccc2C2c3ccccc3CCN12','1'),
	(110730,0,0,'55854-60-9','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'6FD184A6509072AD-FICuS-01-57','6FD184A6509072AD-FICTS-01-36','6FD184A6509072AD-uuuuu-01-06','InChI=1S/C13H12N2O/c1-16-8-12-13-10(6-7-14-12)9-4-2-3-5-11(9)15-13/h2-7,15H,8H2,1H3','InChIKey=OELXEULZDKMFCS-UHFFFAOYSA-N','COCc1nccc2c1[nH]c1ccccc12',NULL),
	(110731,0,1,NULL,'Consistent with Molecular Formula','C19H14N2',270.333,NULL,'CA9FC47293EDC3C6-FICuS-01-8E','CA9FC47293EDC3C6-FICTS-01-6D','17212ED65B90EC0A-uuuuu-01-0B','InChI=1S/C19H14N2/c1-2-6-14(7-3-1)10-11-18-19-16(12-13-20-18)15-8-4-5-9-17(15)21-19/h1-13,21H/b11-10+','InChIKey=WUOUVVQREBRKTE-ZHACJKMWSA-N','C(=C/c1nccc2c1[nH]c1ccccc12)\\c1ccccc1','1'),
	(110732,0,0,'20127-63-3','Consistent with Molecular Formula','C12H8N2O',196.208,NULL,'F9623A266FC18849-FICuS-01-57','F9623A266FC18849-FICTS-01-36','F9623A266FC18849-uuuuu-01-06','InChI=1S/C12H8N2O/c15-7-11-12-9(5-6-13-11)8-3-1-2-4-10(8)14-12/h1-7,14H','InChIKey=CHQBGSRZQLMDEX-UHFFFAOYSA-N','O=Cc1nccc2c1[nH]c1ccccc12',NULL),
	(110733,0,0,'38478-71-6','Consistent with Molecular Formula','C18H10N2O',270.2898,NULL,'EB22ED67C2AF5A7F-FICuS-01-97','EB22ED67C2AF5A7F-FICTS-01-76','EB22ED67C2AF5A7F-uuuuu-01-46','InChI=1S/C18H10N2O/c21-18-14-7-2-1-6-12(14)16-17-13(9-10-19-16)11-5-3-4-8-15(11)20(17)18/h1-10H','InChIKey=VODSHQYSLMKQCD-UHFFFAOYSA-N','O=c1c2ccccc2c2nccc3c4ccccc4n1c32',NULL),
	(110734,0,0,'55308-19-5','Consistent with Molecular Formula','C14H31?ClN4S2',354.9987,NULL,'1466AB95A735613C-FICuS-01-46','1466AB95A735613C-FICTS-01-25','1466AB95A735613C-uuuuu-01-F5','InChI=1S/C14H30N4S2.ClH/c1-15-3-7-17(8-4-15)11-13-19-20-14-12-18-9-5-16(2)6-10-18;/h3-14H2,1-2H3;1H','InChIKey=SVDXMZCKXIPACH-UHFFFAOYSA-N','*.CN1CCN(CCSSCCN2CCN(C)CC2)CC1.Cl',NULL),
	(110735,0,0,'55263-35-9','Consistent with Molecular Formula','C12H25?ClN2O2S2',328.9147,NULL,'338FF48933786F42-FICuS-01-4D','338FF48933786F42-FICTS-01-2C','338FF48933786F42-uuuuu-01-FC','InChI=1S/C12H24N2O2S2.ClH/c1-7-15-8-2-13(1)5-11-17-18-12-6-14-3-9-16-10-4-14;/h1-12H2;1H','InChIKey=WOXZEBIMJZJWEM-UHFFFAOYSA-N','*.C1CN(CCSSCCN2CCOCC2)CCO1.Cl',NULL),
	(110736,2,0,'55263-37-1','Consistent with Molecular Formula','C16H33?ClN2S2',353.0231,NULL,'53C5ECA20300C4E7-FICuS-01-58','53C5ECA20300C4E7-FICTS-01-37','53C5ECA20300C4E7-uuuuu-01-07','InChI=1S/C16H32N2S2.ClH/c1-15-5-3-7-17(13-15)9-11-19-20-12-10-18-8-4-6-16(2)14-18;/h15-16H,3-14H2,1-2H3;1H','InChIKey=XCAXRLXPQYSYQL-UHFFFAOYSA-N','*.CC1CCCN(CCSSCCN2CCCC(C)C2)C1.Cl','1'),
	(110737,0,0,'60311-21-9','Consistent with Molecular Formula','C20H20N6S2',408.5382,NULL,'C219AF3F11129911-FICuS-01-3F','C219AF3F11129911-FICTS-01-1E','C219AF3F11129911-uuuuu-01-EE','InChI=1S/C20H20N6S2/c1-3-7-17-15(5-1)23-13-19(25-17)21-9-11-27-28-12-10-22-20-14-24-16-6-2-4-8-18(16)26-20/h1-8,13-14H,9-12H2,(H,21,25)(H,22,26)','InChIKey=KQKKOJRXJSLFLU-UHFFFAOYSA-N','c1ccc2nc(NCCSSCCNc3cnc4ccccc4n3)cnc2c1',NULL),
	(110738,0,0,'24007-03-2','Consistent with Molecular Formula','C12H16N6S2',308.4186,NULL,'A7802F029EE67E00-FICuS-01-56','A7802F029EE67E00-FICTS-01-35','A7802F029EE67E00-uuuuu-01-05','InChI=1S/C12H16N6S2/c1-3-13-11(14-4-1)17-7-9-19-20-10-8-18-12-15-5-2-6-16-12/h1-6H,7-10H2,(H,13,14,17)(H,15,16,18)','InChIKey=ZJQGOAGUNSKNGT-UHFFFAOYSA-N','c1cnc(NCCSSCCNc2ncccn2)nc1',NULL),
	(110739,0,0,'30419-75-1','Consistent with Molecular Formula','C7H15NO3S2',225.3204,NULL,'D3613056BD236F66-FICuS-01-46','D3613056BD236F66-FICTS-01-25','D3613056BD236F66-uuuuu-01-F5','InChI=1S/C7H15NO3S2/c9-13(10,11)12-7-6-8-4-2-1-3-5-8/h1-7H2,(H,9,10,11)','InChIKey=ZWEULOCIMMNCSC-UHFFFAOYSA-N','O=S(=O)(O)SCCN1CCCCC1',NULL),
	(110740,0,0,'31645-60-0','Consistent with Molecular Formula','C6H13NO4S2',227.293,NULL,'BEC89C5D5259517E-FICuS-01-75','BEC89C5D5259517E-FICTS-01-54','BEC89C5D5259517E-uuuuu-01-24','InChI=1S/C6H13NO4S2/c8-13(9,10)12-6-3-7-1-4-11-5-2-7/h1-6H2,(H,8,9,10)','InChIKey=VJONMRXMIJVGPJ-UHFFFAOYSA-N','O=S(=O)(O)SCCN1CCOCC1',NULL),
	(110741,0,0,'55263-44-0','Consistent with Molecular Formula','C6H13NO3S2',211.2936,NULL,'42051E2F285FAC85-FICuS-01-56','42051E2F285FAC85-FICTS-01-35','42051E2F285FAC85-uuuuu-01-05','InChI=1S/C6H13NO3S2/c8-12(9,10)11-6-5-7-3-1-2-4-7/h1-6H2,(H,8,9,10)','InChIKey=PMQIDROLFAFDOT-UHFFFAOYSA-N','O=S(=O)(O)SCCN1CCCC1',NULL),
	(110742,0,0,NULL,'Consistent with Molecular Formula','C6H14N2O4S2',242.3076,NULL,'F87FE00DD449A7EC-FICuS-01-90','F87FE00DD449A7EC-FICTS-01-6F','F87FE00DD449A7EC-uuuuu-01-3F','InChI=1S/C6H14N2O4S2/c9-14(10,11)13-7-1-2-8-3-5-12-6-4-8/h7H,1-6H2,(H,9,10,11)','InChIKey=ZNIXPCAIZMVPLZ-UHFFFAOYSA-N','O=S(=O)(O)SNCCN1CCOCC1',NULL),
	(110743,0,0,'18771-35-2','Consistent with Molecular Formula','C10H7KNOS2',260.3894,NULL,'693ADB43CDDB0AD5-FICuS-01-8E','2ADE3ED65C6ADBAE-FICTS-01-8F','D40732BAACA17E61-uuuuu-01-16','InChI=1S/C10H7NOS2.K/c11-6-8(10(13)14)9(12)7-4-2-1-3-5-7;/h1-5,13-14H;/q;+1','InChIKey=LIHPIWTTZNTGSE-UHFFFAOYSA-N','N#CC(C(=O)c1ccccc1)=C(S)S.[K+]',NULL),
	(110744,0,0,'60311-24-2','Consistent with Molecular Formula','C8H10KN2OS2',253.3978,NULL,'6434FC2288FE31C3-FICuS-01-5A','D9F950BEA711E3EA-FICTS-01-66','D90915DBE9844577-uuuuu-01-09','InChI=1S/C8H10N2OS2.K/c9-5-6(8(12)13)7(11)10-3-1-2-4-10;/h12-13H,1-4H2;/q;+1','InChIKey=CFBXXQOZQUVAST-UHFFFAOYSA-N','N#CC(C(=O)N1CCCC1)=C(S)S.[K+]',NULL),
	(110745,0,0,NULL,'Consistent with Molecular Formula','C7H7NS2',169.259,NULL,'568CAC27A224D14E-FICuS-01-61','568CAC27A224D14E-FICTS-01-40','ED8C7D9785865498-uuuuu-01-1A','InChI=1S/C7H7NS2/c1-8-4-2-3-6(5-8)7(9)10/h2-5H,1H3','InChIKey=CWLZVHNSIZQKQU-UHFFFAOYSA-N','C[n+]1cccc(C(=S)[S-])c1',NULL),
	(110746,0,0,'34792-37-5','Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'C36A7E15C852F402-FICuS-01-54','C36A7E15C852F402-FICTS-01-33','C36A7E15C852F402-uuuuu-01-03','InChI=1S/C17H16N2O/c1-3-7-14(8-4-1)17(15-9-5-2-6-10-15)13-19-11-12-20-16(19)18-17/h1-10H,11-13H2','InChIKey=POELGXJTPOOSIL-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)CN3CCOC3=N2)cc1',NULL),
	(110747,0,0,'35101-96-3','Consistent with Molecular Formula','C4H3N5OS',169.1606,NULL,'94C0CB2838DFF3AB-FICuS-01-87','519DECA3037C5FE7-FICTS-01-59','94C0CB2838DFF3AB-uuuuu-01-36','InChI=1S/C4H3N5OS/c10-3-7-2-5-1-6-9(2)4(11)8-3/h1H,(H2,5,6,7,8,10,11)','InChIKey=ZZEGHTRQKYRFRX-UHFFFAOYSA-N','O=c1nc2[nH]cnn2c(=S)[nH]1',NULL),
	(110748,0,0,'81172-05-6','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'2C36D967EE878A58-FICuS-01-6E','69EA0863185E3DE4-FICTS-01-3F','2C36D967EE878A58-uuuuu-01-1D','InChI=1S/C8H12N2O2/c1-5-7(3-4-11)8(12)10-6(2)9-5/h11H,3-4H2,1-2H3,(H,9,10,12)','InChIKey=NWJMOPQMBUDEJB-UHFFFAOYSA-N','Cc1nc(=O)c(CCO)c(C)[nH]1',NULL),
	(110749,0,0,'81172-11-4','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'E07F6F788F4B90B7-FICuS-01-7A','26D874A742D0C7F6-FICTS-01-3D','E07F6F788F4B90B7-uuuuu-01-29','InChI=1S/C13H14N2O2/c1-9-11(7-8-16)13(17)15-12(14-9)10-5-3-2-4-6-10/h2-6,16H,7-8H2,1H3,(H,14,15,17)','InChIKey=WRPNQJIOXYMNKD-UHFFFAOYSA-N','Cc1[nH]c(-c2ccccc2)nc(=O)c1CCO',NULL),
	(110750,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'C21DE6C53287BE44-FICuS-01-67','031EC75A76BBBF28-FICTS-01-52','C21DE6C53287BE44-uuuuu-01-16','InChI=1S/C19H18N2O2/c22-12-11-16-17(13-14-7-3-1-4-8-14)20-18(21-19(16)23)15-9-5-2-6-10-15/h1-10,22H,11-13H2,(H,20,21,23)','InChIKey=WXGPZVZZQKXGKO-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)[nH]c(Cc2ccccc2)c1CCO',NULL),
	(110751,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'BE46DF5ACA9982AE-FICuS-01-9E','AD052B98DFFB93F0-FICTS-01-69','BE46DF5ACA9982AE-uuuuu-01-4D','InChI=1S/C18H16N2O2/c21-12-11-15-16(13-7-3-1-4-8-13)19-17(20-18(15)22)14-9-5-2-6-10-14/h1-10,21H,11-12H2,(H,19,20,22)','InChIKey=WMBYEEVYYSDNGZ-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)[nH]c(-c2ccccc2)c1CCO',NULL),
	(110752,0,0,'21585-16-0','Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'9CCC5861E259B2A5-FICuS-01-6C','4F12BAADAC40E671-FICTS-01-56','9CCC5861E259B2A5-uuuuu-01-1B','InChI=1S/C7H10N2O2S/c1-4-5(2-3-10)6(11)9-7(12)8-4/h10H,2-3H2,1H3,(H2,8,9,11,12)','InChIKey=ADOJVBUVXRZBHE-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1CCO',NULL),
	(110753,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'248596C7ACCEA129-FICuS-01-6C','CD164981F47D2FFC-FICTS-01-60','248596C7ACCEA129-uuuuu-01-1B','InChI=1S/C14H16N2O2S/c1-10-12(7-8-17)13(18)16-14(15-10)19-9-11-5-3-2-4-6-11/h2-6,17H,7-9H2,1H3,(H,15,16,18)','InChIKey=DHSOEJRWMKVDHV-UHFFFAOYSA-N','Cc1[nH]c(SCc2ccccc2)nc(=O)c1CCO',NULL),
	(110754,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O2S',310.7977,NULL,'DDC5B0CD007547A3-FICuS-01-6B','6B6C0474E12E62C1-FICTS-01-2F','DDC5B0CD007547A3-uuuuu-01-1A','InChI=1S/C14H15ClN2O2S/c1-9-12(6-7-18)13(19)17-14(16-9)20-8-10-2-4-11(15)5-3-10/h2-5,18H,6-8H2,1H3,(H,16,17,19)','InChIKey=MRAGFPJBEDYPBK-UHFFFAOYSA-N','Cc1[nH]c(SCc2ccc(Cl)cc2)nc(=O)c1CCO',NULL),
	(110755,0,0,'82320-77-2','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'8CE2008B5F572DCC-FICuS-01-76','8CE2008B5F572DCC-FICTS-01-55','8CE2008B5F572DCC-uuuuu-01-25','InChI=1S/C13H12N2O/c1-9-11-7-8-16-13(11)15-12(14-9)10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=VPVBPIOCXZQYRT-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)nc2c1CCO2',NULL),
	(110756,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O2S',200.255,NULL,'AB93C6104DE4842A-FICuS-01-60','1E9B3BD1E6B4490C-FICTS-01-52','AB93C6104DE4842A-uuuuu-01-0F','InChI=1S/C8H12N2O2S/c1-4(11)3-6-5(2)9-8(13)10-7(6)12/h4,11H,3H2,1-2H3,(H2,9,10,12,13)','InChIKey=IZXJXPQOOLILGQ-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1CC(C)O','1'),
	(110757,1,1,NULL,'Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'1986581BF8FF5089-FICuS-01-5F','1986581BF8FF5089-FICTS-01-3E','1986581BF8FF5089-uuuuu-01-0E','InChI=1S/C8H14O4/c1-3-12-8(11)6(2)4-7(10)5-9/h4,7,9-10H,3,5H2,1-2H3','InChIKey=MOKPWBMHMBFFKK-UHFFFAOYSA-N','CCOC(=O)/C(C)=C/C(O)CO','1'),
	(110758,5,0,NULL,'Consistent with Molecular Formula','C17H28O2',264.407,NULL,'432103223B4B5F84-FICuS-01-2A','432103223B4B5F84-FICTS-01-09','432103223B4B5F84-uuuuu-01-D9','InChI=1S/C17H28O2/c1-16(11-18)8-3-9-17(2)14-10-13(19)6-4-12(14)5-7-15(16)17/h12,14-15,18H,3-11H2,1-2H3','InChIKey=CLIHKIUTNLYBTF-UHFFFAOYSA-N','CC1(CO)CCCC2(C)C3CC(=O)CCC3CCC12','1'),
	(110759,0,0,'3174-02-5','Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'F8F87BF308DBAAB9-FICuS-01-A0','F8F87BF308DBAAB9-FICTS-01-7F','F8F87BF308DBAAB9-uuuuu-01-4F','InChI=1S/C7H10N2/c1-6-3-4-9(2)7(8)5-6/h3-5,8H,1-2H3/b8-7+','InChIKey=JIPSHGIBKGDJHE-BQYQJAHWSA-N','Cc1ccn(C)c(=N)c1',NULL),
	(110760,4,0,NULL,'Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'9BAEB28BAE123C2F-FICuS-01-8D','9BAEB28BAE123C2F-FICTS-01-6C','9BAEB28BAE123C2F-uuuuu-01-3C','InChI=1S/C17H26O2/c1-16(11-18)8-3-9-17(2)14-10-13(19)6-4-12(14)5-7-15(16)17/h10,12,15,18H,3-9,11H2,1-2H3','InChIKey=UEQNSYSNOGQLKL-UHFFFAOYSA-N','CC1(CO)CCCC2(C)C3=CC(=O)CCC3CCC12','1'),
	(110761,3,0,NULL,'Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'D2DEAC8B17416291-FICuS-01-63','D2DEAC8B17416291-FICTS-01-42','D2DEAC8B17416291-uuuuu-01-12','InChI=1S/C17H26O2/c1-16-10-5-11-17(2,15(18)19)14(16)9-8-12-6-3-4-7-13(12)16/h14H,3-11H2,1-2H3,(H,18,19)','InChIKey=ZUDDXAJDEDISFR-UHFFFAOYSA-N','CC1(C(=O)O)CCCC2(C)C3=C(CCCC3)CCC12','1'),
	(110762,3,0,'30799-59-8','Consistent with Molecular Formula','C18H28O2',276.418,NULL,'E773E0A7A314669F-FICuS-01-5E','E773E0A7A314669F-FICTS-01-3D','E773E0A7A314669F-uuuuu-01-0D','InChI=1S/C18H28O2/c1-17(12-19)9-4-10-18(2)15-11-14(20-3)7-5-13(15)6-8-16(17)18/h7,16,19H,4-6,8-12H2,1-3H3','InChIKey=HZISAJKZLQVPKZ-UHFFFAOYSA-N','COC1=CCC2=C(C1)C1(C)CCCC(C)(CO)C1CC2','1'),
	(110763,5,0,NULL,'Consistent with Molecular Formula','C24H23NO5',405.4494,NULL,'0BDD7C82F8C9C964-FICuS-01-85','0BDD7C82F8C9C964-FICTS-01-64','0BDD7C82F8C9C964-uuuuu-01-34','InChI=1S/C24H23NO5/c1-25-8-7-23-18-11-3-6-15(29-2)21(18)30-22(23)20(28)12-10-24(23,16(25)9-11)19-14(27)5-4-13(26)17(12)19/h3-6,12,16,22,26-27H,7-10H2,1-2H3','InChIKey=KROKJKMFGMZGER-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(=O)C4CC5(c6c(O)ccc(O)c64)C(C2)N(C)CCC315','1'),
	(110764,1,0,'40496-53-5','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'7CD7A2A6C8BAF620-FICuS-01-82','7CD7A2A6C8BAF620-FICTS-01-61','7CD7A2A6C8BAF620-uuuuu-01-31','InChI=1S/C13H13NO2/c15-7-8-5-10-9-3-1-2-4-11(9)14-13(10)12(16)6-8/h1-4,8,14-15H,5-7H2','InChIKey=IRHCNQPYKGUVAL-UHFFFAOYSA-N','O=C1CC(CO)Cc2c1[nH]c1ccccc21','1'),
	(110765,1,0,'40496-47-7','Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'A6209AF48470F063-FICuS-01-46','A6209AF48470F063-FICTS-01-25','A6209AF48470F063-uuuuu-01-F5','InChI=1S/C15H19NO/c17-15(14-9-5-2-6-10-14)16-12-11-13-7-3-1-4-8-13/h1-3,5-6,9-10,13H,4,7-8,11-12H2,(H,16,17)','InChIKey=RSAMQCYNPDMQMS-UHFFFAOYSA-N','O=C(NCCC1CC=CCC1)c1ccccc1','1'),
	(110766,0,0,NULL,'Consistent with Molecular Formula','C9H7IO4',306.0564,NULL,'D26E276E824E3001-FICuS-01-43','D26E276E824E3001-FICTS-01-22','D26E276E824E3001-uuuuu-01-F2','InChI=1S/C9H7IO4/c10-6-3-8-7(13-4-14-8)1-5(6)2-9(11)12/h1,3H,2,4H2,(H,11,12)','InChIKey=YKHWCPOAENFQDF-UHFFFAOYSA-N','O=C(O)Cc1cc2c(cc1I)OCO2',NULL),
	(110767,2,0,NULL,'Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'82DE585BE30E7E25-FICuS-01-6E','82DE585BE30E7E25-FICTS-01-4D','82DE585BE30E7E25-uuuuu-01-1D','InChI=1S/C13H13NO/c15-12-8-4-2-6-10-9-5-1-3-7-11(9)14-13(10)12/h1-3,5-7,10,13-14H,4,8H2','InChIKey=FIJKYOONWQXJMS-UHFFFAOYSA-N','O=C1CCC=CC2c3ccccc3NC12','1'),
	(110768,3,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'DBF31246F8EAD07D-FICuS-01-86','DBF31246F8EAD07D-FICTS-01-65','DBF31246F8EAD07D-uuuuu-01-35','InChI=1S/C15H16N2O/c1-17-13-5-3-2-4-11(13)12-8-10(6-7-16)9-14(18)15(12)17/h2-5,10,12,15H,6,8-9H2,1H3','InChIKey=STKWQVNUYAFERI-UHFFFAOYSA-N','CN1c2ccccc2C2CC(CC#N)CC(=O)C21','1'),
	(110769,0,1,'2426-89-3','Consistent with Molecular Formula','C16H14N2O6',330.2964,'Styrene, 4-(benzyloxy)-5-methoxy-.beta.,2-dinitro-','E8D6AEA0E833B731-FICuS-01-75','E15F65FA7F6FA723-FICTS-01-5F','E8D6AEA0E833B731-uuuuu-01-24','InChI=1S/C16H14N2O6/c1-23-15-9-13(7-8-17(19)20)14(18(21)22)10-16(15)24-11-12-5-3-2-4-6-12/h2-10H,11H2,1H3/b8-7-','InChIKey=JSBRNDUJBKQPGF-FPLPWBNLSA-N','COc1cc(/C=C\\[N+](=O)[O-])c([N+](=O)[O-])cc1OCc1ccccc1','1'),
	(110770,2,0,'40496-46-6','Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'2B6D6B75A0439D81-FICuS-01-57','2B6D6B75A0439D81-FICTS-01-36','2B6D6B75A0439D81-uuuuu-01-06','InChI=1S/C14H16N2/c1-2-4-12-10(3-1)11-7-9-5-6-15-13(8-9)14(11)16-12/h1-4,9,13,15-16H,5-8H2','InChIKey=WUFHXUOYDZXRBB-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)C1CC(CCN1)C3','1'),
	(110771,3,0,NULL,'Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'2A29DC45897A9245-FICuS-01-52','2A29DC45897A9245-FICTS-01-31','2A29DC45897A9245-uuuuu-01-01','InChI=1S/C15H19NO2/c17-15(12-4-2-1-3-5-12)16-9-8-11-6-7-13-14(10-11)18-13/h1-5,11,13-14H,6-10H2,(H,16,17)','InChIKey=JOWQMJSZCXFJIP-UHFFFAOYSA-N','O=C(NCCC1CCC2OC2C1)c1ccccc1','1'),
	(110772,4,0,NULL,'Consistent with Molecular Formula','C16H22N2O',258.3626,NULL,'596F84F17ED8265B-FICuS-01-6B','596F84F17ED8265B-FICTS-01-4A','596F84F17ED8265B-uuuuu-01-1A','InChI=1S/C16H22N2O/c19-8-7-18-6-5-11-9-13-12-3-1-2-4-14(12)17-16(13)15(18)10-11/h1-4,11,13,15-17,19H,5-10H2','InChIKey=FRBDASNQGGHSFI-UHFFFAOYSA-N','OCCN1CCC2CC3c4ccccc4NC3C1C2','1'),
	(110773,0,0,'35667-12-0','Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'631C6CE0863A7846-FICuS-01-4D','631C6CE0863A7846-FICTS-01-2C','631C6CE0863A7846-uuuuu-01-FC','InChI=1S/C12H9NO3/c14-12(9-2-1-5-13-9)8-3-4-10-11(6-8)16-7-15-10/h1-6,13H,7H2','InChIKey=YGDPVRWIDZITIB-UHFFFAOYSA-N','O=C(c1ccc2c(c1)OCO2)c1ccc[nH]1',NULL),
	(110774,1,0,NULL,'Consistent with Molecular Formula','C14H17NO3S',279.3532,NULL,'0C712D8326647C3E-FICuS-01-47','0C712D8326647C3E-FICTS-01-26','0C712D8326647C3E-uuuuu-01-F6','InChI=1S/C14H17NO3S/c1-19(16,17)18-9-10-6-7-14-12(8-10)11-4-2-3-5-13(11)15-14/h2-5,10,15H,6-9H2,1H3','InChIKey=UPAQQRVTWHAIKV-UHFFFAOYSA-N','CS(=O)(=O)OCC1CCc2[nH]c3ccccc3c2C1','1'),
	(110775,1,0,NULL,'Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'2E64EFA56C6AB217-FICuS-01-75','2E64EFA56C6AB217-FICTS-01-54','2E98484053E76B59-uuuuu-01-F8','InChI=1S/C12H15NO2.ClH/c1-2-11-12(15-8-14-11)6-9(1)5-10-3-4-13-7-10;/h1-2,6,10,13H,3-5,7-8H2;1H','InChIKey=BEPFDKJSMJXTLQ-UHFFFAOYSA-N','Cl.c1cc2c(cc1CC1CCNC1)OCO2','1'),
	(110776,1,0,NULL,'Consistent with Molecular Formula','C14H16ClNO3',281.7383,NULL,'922D1BF1FE77584C-FICuS-01-6F','922D1BF1FE77584C-FICTS-01-4E','922D1BF1FE77584C-uuuuu-01-1E','InChI=1S/C14H16ClNO3/c15-7-14(17)16-4-3-11(8-16)5-10-1-2-12-13(6-10)19-9-18-12/h1-2,6,11H,3-5,7-9H2','InChIKey=NCIBIMJXICQDPZ-UHFFFAOYSA-N','O=C(CCl)N1CCC(Cc2ccc3c(c2)OCO3)C1','1'),
	(110777,0,0,'91958-62-2','Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'BFCBABA5835DC6B2-FICuS-01-9E','BFCBABA5835DC6B2-FICTS-01-7D','BFCBABA5835DC6B2-uuuuu-01-4D','InChI=1S/C13H15NO5/c1-2-17-13(16)12(15)14-6-5-9-3-4-10-11(7-9)19-8-18-10/h3-4,7H,2,5-6,8H2,1H3,(H,14,15)','InChIKey=HIQDTQZLHINKDJ-UHFFFAOYSA-N','CCOC(=O)C(=O)NCCc1ccc2c(c1)OCO2',NULL),
	(110778,0,0,NULL,'Consistent with Molecular Formula','C18H19NO6',345.3512,NULL,'FF49CC3B7274B855-FICuS-01-73','FF49CC3B7274B855-FICTS-01-52','055AA343052314BB-uuuuu-01-DF','InChI=1S/C16H17NO2.C2H2O4/c1-18-15-9-13-7-8-17-14(13)10-16(15)19-11-12-5-3-2-4-6-12;3-1(4)2(5)6/h2-6,9-10,17H,7-8,11H2,1H3;(H,3,4)(H,5,6)','InChIKey=GIECNEPTZGJRKC-UHFFFAOYSA-N','COc1cc2c(cc1OCc1ccccc1)NCC2.O=C(O)C(=O)O',NULL),
	(110779,3,0,NULL,'Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'A1CD430C265004FF-FICuS-01-57','A1CD430C265004FF-FICTS-01-36','A1CD430C265004FF-uuuuu-01-06','InChI=1S/C14H17NO/c1-2-9-7-11-10-5-3-4-6-12(10)15-14(11)13(16)8-9/h3-6,9,11,14-15H,2,7-8H2,1H3','InChIKey=WFRPDGVFJSHRQY-UHFFFAOYSA-N','CCC1CC(=O)C2Nc3ccccc3C2C1','1'),
	(110780,0,0,'27065-62-9','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'9042C73C29578E0A-FICuS-01-4B','22ED936EA8BCF06A-FICTS-01-65','9042C73C29578E0A-uuuuu-01-FA','InChI=1S/C16H15NO3/c1-19-14-7-12-8-16(18)17-13(12)9-15(14)20-10-11-5-3-2-4-6-11/h2-7,9H,8,10H2,1H3,(H,17,18)','InChIKey=DSNJHGPEKBBOTA-UHFFFAOYSA-N','COc1cc2c(cc1OCc1ccccc1)NC(=O)C2',NULL),
	(110781,0,0,'63761-15-9','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'8ECCABD91049C37F-FICuS-01-8B','8ECCABD91049C37F-FICTS-01-6A','8ECCABD91049C37F-uuuuu-01-3A','InChI=1S/C12H11NO2/c1-2-11-12(15-8-14-11)6-9(1)5-10-3-4-13-7-10/h1-4,6-7,13H,5,8H2','InChIKey=BJGWUZMZELEBNL-UHFFFAOYSA-N','c1cc(Cc2ccc3c(c2)OCO3)c[nH]1',NULL),
	(110782,0,0,'20538-22-1','Consistent with Molecular Formula','C22H19NO',313.3982,NULL,'2B0CD85A9ED71154-FICuS-01-64','2B0CD85A9ED71154-FICTS-01-43','2B0CD85A9ED71154-uuuuu-01-13','InChI=1S/C22H19NO/c1-24-22(18-11-4-2-5-12-18,19-13-6-3-7-14-19)21-16-17-10-8-9-15-20(17)23-21/h2-16,23H,1H3','InChIKey=AGOOVJRGVHNQIO-UHFFFAOYSA-N','COC(c1ccccc1)(c1ccccc1)c1cc2ccccc2[nH]1',NULL),
	(110783,0,0,'20538-21-0','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'DDC9808D4449CF1D-FICuS-01-82','DDC9808D4449CF1D-FICTS-01-61','DDC9808D4449CF1D-uuuuu-01-31','InChI=1S/C21H17NO/c23-21(17-10-3-1-4-11-17,18-12-5-2-6-13-18)20-15-16-9-7-8-14-19(16)22-20/h1-15,22-23H','InChIKey=KALJVBVLZNPXBS-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1cc2ccccc2[nH]1',NULL),
	(110784,1,0,'20538-25-4','Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'0B32150DE6F4FFB2-FICuS-01-6D','0B32150DE6F4FFB2-FICTS-01-4C','0B32150DE6F4FFB2-uuuuu-01-1C','InChI=1S/C22H19NO3/c1-17(24)26-21(18-11-5-2-6-12-18)22(25)23(19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16,21H,1H3','InChIKey=XOBBVCGDORYQQZ-UHFFFAOYSA-N','CC(=O)OC(C(=O)N(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(110785,0,0,'15224-25-6','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'AD5D8C9A368D2014-FICuS-01-66','AD5D8C9A368D2014-FICTS-01-45','AD5D8C9A368D2014-uuuuu-01-15','InChI=1S/C15H11NO/c17-15(11-6-2-1-3-7-11)13-10-16-14-9-5-4-8-12(13)14/h1-10,16H','InChIKey=ADHQLIGSIQGNBW-UHFFFAOYSA-N','O=C(c1ccccc1)c1c[nH]c2ccccc12',NULL),
	(110786,0,0,'20538-24-3','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'71677F1F8C01C692-FICuS-01-50','71677F1F8C01C692-FICTS-01-2F','71677F1F8C01C692-uuuuu-01-FF','InChI=1S/C17H15NO2/c1-2-20-17(19)16-12-13-8-6-7-11-15(13)18(16)14-9-4-3-5-10-14/h3-12H,2H2,1H3','InChIKey=KJIMJLQRIKMSMT-UHFFFAOYSA-N','CCOC(=O)c1cc2ccccc2n1-c1ccccc1',NULL),
	(110787,1,0,'60432-61-3','Consistent with Molecular Formula','C21H15N',281.3562,NULL,'D790EE3B01AA0DF1-FICuS-01-78','D790EE3B01AA0DF1-FICTS-01-57','D790EE3B01AA0DF1-uuuuu-01-27','InChI=1S/C21H15N/c1-2-8-14(9-3-1)19-15-10-4-5-11-16(15)21-20(19)17-12-6-7-13-18(17)22-21/h1-13,19,22H','InChIKey=QKYVAHSZMYFROW-UHFFFAOYSA-N','c1ccc(C2c3ccccc3-c3[nH]c4ccccc4c32)cc1','1'),
	(110788,2,0,NULL,'Consistent with Molecular Formula','C15H13N',207.2744,NULL,'A20CFB12283793BF-FICuS-01-60','A20CFB12283793BF-FICTS-01-3F','A20CFB12283793BF-uuuuu-01-0F','InChI=1S/C15H13N/c1-2-6-11-10(5-1)9-14-15(11)12-7-3-4-8-13(12)16-14/h1-8,14-16H,9H2','InChIKey=NPWAMTJHVHTALZ-UHFFFAOYSA-N','c1ccc2c(c1)CC1Nc3ccccc3C21','1'),
	(110789,0,0,'7297-95-2','Consistent with Molecular Formula','C27H33B',368.3677,'Trimesitylborane\nBorane, tris(2,4,6-trimethylphenyl)-\nBorane, trimesityl-','4C5A6967AF1EF785-FICuS-01-77','4C5A6967AF1EF785-FICTS-01-56','4C5A6967AF1EF785-uuuuu-01-26','InChI=1S/C27H33B/c1-16-10-19(4)25(20(5)11-16)28(26-21(6)12-17(2)13-22(26)7)27-23(8)14-18(3)15-24(27)9/h10-15H,1-9H3','InChIKey=FXFWLXFJBVILBE-UHFFFAOYSA-N','Cc1cc(C)c(B(c2c(C)cc(C)cc2C)c2c(C)cc(C)cc2C)c(C)c1',NULL),
	(110790,0,0,'5111-66-0','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'36D16E3575E29D44-FICuS-01-50','36D16E3575E29D44-FICTS-01-2F','36D16E3575E29D44-uuuuu-01-FF','InChI=1S/C11H10O2/c1-13-11-5-3-8-6-10(12)4-2-9(8)7-11/h2-7,12H,1H3','InChIKey=WWPKRXOOVICNJY-UHFFFAOYSA-N','COc1ccc2cc(O)ccc2c1',NULL),
	(110791,2,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'C2FA99D1079E9AD5-FICuS-01-82','C2FA99D1079E9AD5-FICTS-01-61','C2FA99D1079E9AD5-uuuuu-01-31','InChI=1S/C11H20O2/c1-11(7-13)9-4-2-8(3-5-9)10(11)6-12/h8-10,12-13H,2-7H2,1H3','InChIKey=CQZFJDBPJJXRAH-UHFFFAOYSA-N','CC1(CO)C2CCC(CC2)C1CO','1'),
	(110792,4,0,'5062-99-7','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'59DDA446AB5C6B60-FICuS-01-75','59DDA446AB5C6B60-FICTS-01-54','59DDA446AB5C6B60-uuuuu-01-24','InChI=1S/C9H16O2/c10-4-8-6-1-2-7(3-6)9(8)5-11/h6-11H,1-5H2','InChIKey=YSVZGWAJIHWNQK-UHFFFAOYSA-N','OCC1C2CCC(C2)C1CO','1'),
	(110793,2,0,NULL,'Consistent with Molecular Formula','C8H13ClO3',192.6419,NULL,'2D39A0682335A0EA-FICuS-01-4C','2D39A0682335A0EA-FICTS-01-2B','2D39A0682335A0EA-uuuuu-01-FB','InChI=1S/C8H13ClO3/c9-6-1-3-7(4-2-6)12-5-8(10)11/h6-7H,1-5H2,(H,10,11)','InChIKey=HSUHCNVZQLEIGD-UHFFFAOYSA-N','O=C(O)COC1CCC(Cl)CC1','1'),
	(110794,0,0,'10242-08-7','Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'28C83609306C8FE7-FICuS-01-54','28C83609306C8FE7-FICTS-01-33','28C83609306C8FE7-uuuuu-01-03','InChI=1S/C10H8O4/c1-13-7-2-3-8-6(4-7)5-9(14-8)10(11)12/h2-5H,1H3,(H,11,12)','InChIKey=XZELWEMGWISCTP-UHFFFAOYSA-N','COc1ccc2oc(C(=O)O)cc2c1',NULL),
	(110795,0,0,'24589-93-3','Consistent with Molecular Formula','C10H10O5',210.186,NULL,'41B398D0DFD5FFDA-FICuS-01-9A','41B398D0DFD5FFDA-FICTS-01-79','41B398D0DFD5FFDA-uuuuu-01-49','InChI=1S/C10H10O5/c1-14-8-2-3-9(7(4-8)5-11)15-6-10(12)13/h2-5H,6H2,1H3,(H,12,13)','InChIKey=BTPORJVAKLIAGD-UHFFFAOYSA-N','COc1ccc(OCC(=O)O)c(C=O)c1',NULL),
	(110796,2,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'B9F7748C270DDFE6-FICuS-01-87','B9F7748C270DDFE6-FICTS-01-66','B9F7748C270DDFE6-uuuuu-01-36','InChI=1S/C10H18O2/c11-5-9-7-1-2-8(4-3-7)10(9)6-12/h7-12H,1-6H2','InChIKey=CPIZOXNOIVZVGA-UHFFFAOYSA-N','OCC1C2CCC(CC2)C1CO','1'),
	(110797,1,0,'13391-33-8','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'4C34CC0A5DAF7166-FICuS-01-70','4C34CC0A5DAF7166-FICTS-01-4F','4C34CC0A5DAF7166-uuuuu-01-1F','InChI=1S/C10H14O2/c1-7-5-8-6-9(11-2)3-4-10(8)12-7/h3,7H,4-6H2,1-2H3','InChIKey=FZPVNAGBBKWXPC-UHFFFAOYSA-N','COC1=CCC2=C(C1)CC(C)O2','1'),
	(110798,0,0,'31572-72-2','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'A520CD594E43ECB0-FICuS-01-6E','A520CD594E43ECB0-FICTS-01-4D','A520CD594E43ECB0-uuuuu-01-1D','InChI=1S/C11H16O2/c1-8(2)6-9-7-10(13-3)4-5-11(9)12/h4-5,7-8,12H,6H2,1-3H3','InChIKey=AFYPBOIOQRUIEK-UHFFFAOYSA-N','COc1ccc(O)c(CC(C)C)c1',NULL),
	(110799,0,0,'13391-34-9','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'AD0725A46909F9AE-FICuS-01-6C','AD0725A46909F9AE-FICTS-01-4B','AD0725A46909F9AE-uuuuu-01-1B','InChI=1S/C9H12O2/c1-10-8-2-3-9-7(6-8)4-5-11-9/h2H,3-6H2,1H3','InChIKey=NVSQFEBPYBEHND-UHFFFAOYSA-N','COC1=CCC2=C(CCO2)C1',NULL),
	(110800,2,0,'65942-09-8','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'B9F7748C270DDFE6-FICuS-01-87','B9F7748C270DDFE6-FICTS-01-66','B9F7748C270DDFE6-uuuuu-01-36','InChI=1S/C10H18O2/c11-5-9-7-1-2-8(4-3-7)10(9)6-12/h7-12H,1-6H2','InChIKey=CPIZOXNOIVZVGA-UHFFFAOYSA-N','OCC1C2CCC(CC2)C1CO','1'),
	(110801,4,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'B661728296A2FFAA-FICuS-01-69','B661728296A2FFAA-FICTS-01-48','B661728296A2FFAA-uuuuu-01-18','InChI=1S/C13H18O4/c1-13(12(15)17-3)9-6-4-8(5-7-9)10(13)11(14)16-2/h4,6,8-10H,5,7H2,1-3H3','InChIKey=MICRTYBWEUFCBV-UHFFFAOYSA-N','COC(=O)C1C2C=CC(CC2)C1(C)C(=O)OC','1'),
	(110802,2,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'C2FA99D1079E9AD5-FICuS-01-82','C2FA99D1079E9AD5-FICTS-01-61','C2FA99D1079E9AD5-uuuuu-01-31','InChI=1S/C11H20O2/c1-11(7-13)9-4-2-8(3-5-9)10(11)6-12/h8-10,12-13H,2-7H2,1H3','InChIKey=CQZFJDBPJJXRAH-UHFFFAOYSA-N','CC1(CO)C2CCC(CC2)C1CO','1'),
	(110803,2,0,'65942-08-7','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'B9F7748C270DDFE6-FICuS-01-87','B9F7748C270DDFE6-FICTS-01-66','B9F7748C270DDFE6-uuuuu-01-36','InChI=1S/C10H18O2/c11-5-9-7-1-2-8(4-3-7)10(9)6-12/h7-12H,1-6H2','InChIKey=CPIZOXNOIVZVGA-UHFFFAOYSA-N','OCC1C2CCC(CC2)C1CO','1'),
	(110804,2,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'86E28FA0198CB5FD-FICuS-01-81','86E28FA0198CB5FD-FICTS-01-60','86E28FA0198CB5FD-uuuuu-01-30','InChI=1S/C13H20O4/c1-13(12(15)17-3)9-6-4-8(5-7-9)10(13)11(14)16-2/h8-10H,4-7H2,1-3H3','InChIKey=VPGCOKUEOBOUNV-UHFFFAOYSA-N','COC(=O)C1C2CCC(CC2)C1(C)C(=O)OC','1'),
	(110805,2,0,NULL,'Consistent with Molecular Formula','C12H22O6S2',326.4222,NULL,'0494917608EA2A62-FICuS-01-38','0494917608EA2A62-FICTS-01-17','0494917608EA2A62-uuuuu-01-E7','InChI=1S/C12H22O6S2/c1-19(13,14)17-7-11-9-3-5-10(6-4-9)12(11)8-18-20(2,15)16/h9-12H,3-8H2,1-2H3','InChIKey=OGJFGFYUOBEMRG-UHFFFAOYSA-N','CS(=O)(=O)OCC1C2CCC(CC2)C1COS(C)(=O)=O','1'),
	(110806,2,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'FD48EA86124A667D-FICuS-01-70','FD48EA86124A667D-FICTS-01-4F','FD48EA86124A667D-uuuuu-01-1F','InChI=1S/C12H18O4/c13-11(14)5-9-7-1-2-8(4-3-7)10(9)6-12(15)16/h7-10H,1-6H2,(H,13,14)(H,15,16)','InChIKey=VVPJTZDVSRFYIM-UHFFFAOYSA-N','O=C(O)CC1C2CCC(CC2)C1CC(=O)O','1'),
	(110807,2,0,NULL,'Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'2BB28002CA70F6EC-FICuS-01-68','2BB28002CA70F6EC-FICTS-01-47','2BB28002CA70F6EC-uuuuu-01-17','InChI=1S/C13H18N2/c1-13(7-9-15)11-4-2-10(3-5-11)12(13)6-8-14/h10-12H,2-7H2,1H3','InChIKey=IRBCZEFYRHZWPS-UHFFFAOYSA-N','CC1(CC#N)C2CCC(CC2)C1CC#N','1'),
	(110808,4,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'67D1EE96DE7F99EE-FICuS-01-A4','67D1EE96DE7F99EE-FICTS-01-83','67D1EE96DE7F99EE-uuuuu-01-53','InChI=1S/C12H20O2/c1-13-7-11-9-3-5-10(6-4-9)12(11)8-14-2/h3,5,9-12H,4,6-8H2,1-2H3','InChIKey=QONUPIVDAMMKAG-UHFFFAOYSA-N','COCC1C2C=CC(CC2)C1COC','1'),
	(110809,3,0,'497-36-9','Consistent with Molecular Formula','C7H12O',112.1712,'endo-Norborneol\nendo-Norbornanol\nendo-2-Norborneol\n2-endo-Norbornanol\n.alpha.-Norborneol\nendo-2-Norbornanol\nendo-Bicyclo[2.2.1]heptan-2-ol\nBicyclo[2.2.1]heptan-2-ol, endo-\n2-Norbornanol, endo-','B2CD1BFCE034E32F-FICuS-01-8A','B2CD1BFCE034E32F-FICTS-01-69','B2CD1BFCE034E32F-uuuuu-01-39','InChI=1S/C7H12O/c8-7-4-5-1-2-6(7)3-5/h5-8H,1-4H2','InChIKey=ZQTYQMYDIHMKQB-UHFFFAOYSA-N','OC1CC2CCC1C2','1'),
	(110810,4,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'37CFD215C310AB77-FICuS-01-5E','37CFD215C310AB77-FICTS-01-3D','37CFD215C310AB77-uuuuu-01-0D','InChI=1S/C11H16O4/c12-10(13)4-8-6-1-2-7(3-6)9(8)5-11(14)15/h6-9H,1-5H2,(H,12,13)(H,14,15)','InChIKey=XOTLAAWPHMKYMO-UHFFFAOYSA-N','O=C(O)CC1C2CCC(C2)C1CC(=O)O','1'),
	(110811,1,0,NULL,'Consistent with Molecular Formula','C22H32',296.4948,NULL,'56672B23812CBF58-FICuS-01-4B','56672B23812CBF58-FICTS-01-2A','56672B23812CBF58-uuuuu-01-FA','InChI=1S/C22H32/c1-14(2)21-17-7-9-18(10-8-17)22(21)12-11-19-15-3-5-16(6-4-15)20(19)13-22/h15-18H,3-13H2,1-2H3','InChIKey=NPFRMOBCFBAZEQ-UHFFFAOYSA-N','CC(C)=C1C2CCC(CC2)C12CCC1=C(C2)C2CCC1CC2','1'),
	(110812,1,0,'946-33-8','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'3738E919984AC1F1-FICuS-01-55','3738E919984AC1F1-FICTS-01-34','3738E919984AC1F1-uuuuu-01-04','InChI=1S/C13H16O/c14-13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h1-3,6-7,12H,4-5,8-10H2','InChIKey=CUYLPYBYCYQGCE-UHFFFAOYSA-N','O=C1CCCCC1Cc1ccccc1','1'),
	(110813,1,0,NULL,'Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'5236402EB6FA1206-FICuS-01-3A','5236402EB6FA1206-FICTS-01-19','5236402EB6FA1206-uuuuu-01-E9','InChI=1S/C17H20O2/c1-11-14-6-4-12-10-13(19-3)5-7-15(12)17(14,2)9-8-16(11)18/h5,7,10H,4,6,8-9H2,1-3H3','InChIKey=QOECYSIXQCIRRT-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C(C)C(=O)CCC12C','1'),
	(110814,1,0,NULL,'Consistent with Molecular Formula','C14H12BrOP',307.126,NULL,'01E25902CA592342-FICuS-01-2C','01E25902CA592342-FICTS-01-0B','01E25902CA592342-uuuuu-01-DB','InChI=1S/C14H12BrOP/c15-17(13-9-5-2-6-10-13)14(16)11-12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=QQHNQSINKSBMFI-UHFFFAOYSA-N','O=C(Cc1ccccc1)P(Br)c1ccccc1','1'),
	(110815,3,0,NULL,'Consistent with Molecular Formula','C13H20O',192.3004,NULL,'9090919B1CA6CE7B-FICuS-01-6A','9090919B1CA6CE7B-FICTS-01-49','9090919B1CA6CE7B-uuuuu-01-19','InChI=1S/C13H20O/c1-9-4-5-11-8-12(14)6-7-13(11,3)10(9)2/h8-10H,4-7H2,1-3H3','InChIKey=QQMPLAFJBLHDPK-UHFFFAOYSA-N','CC1CCC2=CC(=O)CCC2(C)C1C','1'),
	(110816,0,0,'86884-25-5','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'CC1051D15576FE60-FICuS-01-51','CC1051D15576FE60-FICTS-01-30','CC1051D15576FE60-uuuuu-01-00','InChI=1S/C9H14O2/c1-7-6-8(10-2)4-5-9(7)11-3/h4H,5-6H2,1-3H3','InChIKey=OELDQIIBJQUSIN-UHFFFAOYSA-N','COC1=CCC(OC)=C(C)C1',NULL),
	(110817,0,0,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'3274C109C5B07F39-FICuS-01-47','3274C109C5B07F39-FICTS-01-26','3274C109C5B07F39-uuuuu-01-F6','InChI=1S/C10H11NO3/c1-7-3-5-13-9(7)11(12)10-8(2)4-6-14-10/h3-6,12H,1-2H3','InChIKey=WPZIZHDWIOXKBF-UHFFFAOYSA-N','Cc1ccoc1N(O)c1occc1C',NULL),
	(110818,0,0,'33844-21-2','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'803C3E6F7A0008D0-FICuS-01-4D','803C3E6F7A0008D0-FICTS-01-2C','803C3E6F7A0008D0-uuuuu-01-FC','InChI=1S/C8H7NO5/c1-14-5-2-3-6(8(10)11)7(4-5)9(12)13/h2-4H,1H3,(H,10,11)','InChIKey=DVZBWONCSHFMMM-UHFFFAOYSA-N','COc1ccc(C(=O)O)c([N+](=O)[O-])c1',NULL),
	(110819,4,0,'4545-84-0','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'6DED7822DE1BCE5A-FICuS-01-97','6DED7822DE1BCE5A-FICTS-01-76','6DED7822DE1BCE5A-uuuuu-01-46','InChI=1S/C12H16O4/c1-15-11(13)9-7-3-5-8(6-4-7)10(9)12(14)16-2/h3,5,7-10H,4,6H2,1-2H3','InChIKey=FPRGHVZMTXXTRC-UHFFFAOYSA-N','COC(=O)C1C2C=CC(CC2)C1C(=O)OC','1'),
	(110820,4,0,'35436-50-1','Consistent with Molecular Formula','C11H16O4',212.245,NULL,'038192ACACBCB1A8-FICuS-01-77','038192ACACBCB1A8-FICTS-01-56','038192ACACBCB1A8-uuuuu-01-26','InChI=1S/C11H16O4/c1-14-10(12)8-6-3-4-7(5-6)9(8)11(13)15-2/h6-9H,3-5H2,1-2H3','InChIKey=VMPWODPFFNIDSL-UHFFFAOYSA-N','COC(=O)C1C2CCC(C2)C1C(=O)OC','1'),
	(110821,3,0,'64974-68-1','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'AC3A105A9627B773-FICuS-01-51','AC3A105A9627B773-FICTS-01-30','AC3A105A9627B773-uuuuu-01-00','InChI=1S/C11H16O/c12-9-3-4-10-7-1-2-8(5-7)11(10)6-9/h7-9,12H,1-6H2','InChIKey=PMTGNAJHZAMDIW-UHFFFAOYSA-N','OC1CCC2=C(C1)C1CCC2C1','1'),
	(110822,2,0,NULL,'Consistent with Molecular Formula','C12H22O4S2',294.4234,NULL,'EFCAE191B21B0355-FICuS-01-6A','EFCAE191B21B0355-FICTS-01-49','EFCAE191B21B0355-uuuuu-01-19','InChI=1S/C12H22O4S2/c1-17(13,14)7-11-9-3-5-10(6-4-9)12(11)8-18(2,15)16/h9-12H,3-8H2,1-2H3','InChIKey=YIWGPLQDBPNIMQ-UHFFFAOYSA-N','CS(=O)(=O)CC1C2CCC(CC2)C1CS(C)(=O)=O','1'),
	(110823,2,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'AAFC4D55552CD9FC-FICuS-01-99','AAFC4D55552CD9FC-FICTS-01-78','AAFC4D55552CD9FC-uuuuu-01-48','InChI=1S/C12H22O2/c1-13-7-11-9-3-5-10(6-4-9)12(11)8-14-2/h9-12H,3-8H2,1-2H3','InChIKey=GWXIKYSLKCJPKC-UHFFFAOYSA-N','COCC1C2CCC(CC2)C1COC','1'),
	(110824,4,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'17048E56E105DAB6-FICuS-01-53','17048E56E105DAB6-FICTS-01-32','17048E56E105DAB6-uuuuu-01-02','InChI=1S/C11H20O2/c1-12-6-10-8-3-4-9(5-8)11(10)7-13-2/h8-11H,3-7H2,1-2H3','InChIKey=XSHBNEWZHSXVRE-UHFFFAOYSA-N','COCC1C2CCC(C2)C1COC','1'),
	(110825,2,0,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'5FDCF0CB16624099-FICuS-01-69','5FDCF0CB16624099-FICTS-01-48','5FDCF0CB16624099-uuuuu-01-18','InChI=1S/C9H14O3/c1-6(10)4-7-5-8(11)2-3-9(7)12/h6-7,10H,2-5H2,1H3','InChIKey=XVXYQQCIFJZOLO-UHFFFAOYSA-N','CC(O)CC1CC(=O)CCC1=O','1'),
	(110826,0,0,'38469-83-9','Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'E966E75629A165FA-FICuS-01-67','E966E75629A165FA-FICTS-01-46','E966E75629A165FA-uuuuu-01-16','InChI=1S/C8H6N2O3/c1-13-7-3-2-6(5-9)8(4-7)10(11)12/h2-4H,1H3','InChIKey=UUYPUFCWSUBTFP-UHFFFAOYSA-N','COc1ccc(C#N)c([N+](=O)[O-])c1',NULL),
	(110827,0,0,NULL,'Consistent with Molecular Formula','C16H13NO5S',331.3424,NULL,'75087EC67A9AB81E-FICuS-01-72','75087EC67A9AB81E-FICTS-01-51','75087EC67A9AB81E-uuuuu-01-21','InChI=1S/C16H13NO5S/c1-10-15(16(18)19)13-9-11(7-8-14(13)22-10)17-23(20,21)12-5-3-2-4-6-12/h2-9,17H,1H3,(H,18,19)','InChIKey=SCTWRESOEGMMHL-UHFFFAOYSA-N','Cc1oc2ccc(NS(=O)(=O)c3ccccc3)cc2c1C(=O)O',NULL),
	(110828,0,0,NULL,'Consistent with Molecular Formula','C14H10?NaO6',297.2192,NULL,'0189E2B798F90127-FICuS-01-43','0189E2B798F90127-FICTS-01-22','0189E2B798F90127-uuuuu-01-F2','InChI=1S/C14H10O6.Na/c1-5-11(13(15)16)7-3-10-8(4-9(7)19-5)12(14(17)18)6(2)20-10;/h3-4H,1-2H3,(H,15,16)(H,17,18);/q;+1','InChIKey=BSAZHSSFLSEFII-UHFFFAOYSA-N','*.Cc1oc2cc3c(C(=O)O)c(C)oc3cc2c1C(=O)O.[Na+]',NULL),
	(110829,0,0,'76322-07-1','Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'77B7B1473EF6D8F7-FICuS-01-79','77B7B1473EF6D8F7-FICTS-01-58','77B7B1473EF6D8F7-uuuuu-01-28','InChI=1S/C12H14O5/c1-3-16-12(14)8-17-11-5-4-10(15-2)6-9(11)7-13/h4-7H,3,8H2,1-2H3','InChIKey=RHMNGOYVUSIANQ-UHFFFAOYSA-N','CCOC(=O)COc1ccc(OC)cc1C=O',NULL),
	(110830,1,0,NULL,'Consistent with Molecular Formula','C18H19NO6S',377.4112,NULL,'2CCDF680684F167E-FICuS-01-72','2CCDF680684F167E-FICTS-01-51','2CCDF680684F167E-uuuuu-01-21','InChI=1S/C18H19NO6S/c1-3-25-18(22)17(12(2)20)15-11-13(9-10-16(15)21)19-26(23,24)14-7-5-4-6-8-14/h4-11,17,19,21H,3H2,1-2H3','InChIKey=QMZFBYCGVMQZSW-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)c1cc(NS(=O)(=O)c2ccccc2)ccc1O','1'),
	(110831,0,0,NULL,'Consistent with Molecular Formula','C14H28O8',324.3704,NULL,'50408A50A9ABFDD8-FICuS-01-71','50408A50A9ABFDD8-FICTS-01-50','50408A50A9ABFDD8-uuuuu-01-20','InChI=1S/C14H28O8/c1-15-11(16-2)9-10-12(17-3,18-4)14(21-7,22-8)13(11,19-5)20-6/h9-10H2,1-8H3','InChIKey=FFFSGYYDIZLRCC-UHFFFAOYSA-N','COC1(OC)CCC(OC)(OC)C(OC)(OC)C1(OC)OC',NULL),
	(110832,0,0,'24599-58-4','Consistent with Molecular Formula','C9H12O2',152.1926,'2,5-Dimethoxytoluene\nToluene, 2,5-dimethoxy-\n1,4-Dimethoxy-2-methylbenzene\nMethyl hydroquinone dimethyl ester\n2-Methylhydroquinone dimethyl ether\nBenzene, 1,4-dimethoxy-2-methyl-','DB6526EE65EBF54B-FICuS-01-8D','DB6526EE65EBF54B-FICTS-01-6C','DB6526EE65EBF54B-uuuuu-01-3C','InChI=1S/C9H12O2/c1-7-6-8(10-2)4-5-9(7)11-3/h4-6H,1-3H3','InChIKey=IQISOVKPFBLQIQ-UHFFFAOYSA-N','COc1ccc(OC)c(C)c1',NULL),
	(110833,0,0,'13391-35-0','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'BCA59E2EDF7D89C9-FICuS-01-A9','BCA59E2EDF7D89C9-FICTS-01-88','BCA59E2EDF7D89C9-uuuuu-01-58','InChI=1S/C10H12O2/c1-3-8-12-10-6-4-9(11-2)5-7-10/h3-7H,1,8H2,2H3','InChIKey=AWFKWSSQKRKAER-UHFFFAOYSA-N','C=CCOc1ccc(OC)cc1',NULL),
	(110834,0,0,'13391-31-6','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'6EFCEE117B5F87AE-FICuS-01-A0','6EFCEE117B5F87AE-FICTS-01-7F','6EFCEE117B5F87AE-uuuuu-01-4F','InChI=1S/C10H14O2/c1-3-4-8-7-9(12-2)5-6-10(8)11/h5-7,11H,3-4H2,1-2H3','InChIKey=UULIJAHJPAENFH-UHFFFAOYSA-N','CCCc1cc(OC)ccc1O',NULL),
	(110835,0,0,'13391-28-1','Consistent with Molecular Formula','C9H8O2',148.161,'5-Methoxybenzofuran\nBenzofuran, 5-methoxy-\nBenzofuran, 5-methoxy-','B619A03F84DDDCD3-FICuS-01-85','B619A03F84DDDCD3-FICTS-01-64','B619A03F84DDDCD3-uuuuu-01-34','InChI=1S/C9H8O2/c1-10-8-2-3-9-7(6-8)4-5-11-9/h2-6H,1H3','InChIKey=JJXPTUWJVQUHKN-UHFFFAOYSA-N','COc1ccc2occc2c1',NULL),
	(110836,0,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'9272447C0F635ECC-FICuS-01-5C','9272447C0F635ECC-FICTS-01-3B','9272447C0F635ECC-uuuuu-01-0B','InChI=1S/C12H14O3/c1-4-5-10-8-11(14-3)6-7-12(10)15-9(2)13/h4,6-8H,1,5H2,2-3H3','InChIKey=QBYNWTZKNZUBMJ-UHFFFAOYSA-N','C=CCc1cc(OC)ccc1OC(C)=O',NULL),
	(110837,3,0,NULL,'Consistent with Molecular Formula','C15H16N2O6',320.3012,NULL,'06C757215D2D3E16-FICuS-01-44','06C757215D2D3E16-FICTS-01-23','06C757215D2D3E16-uuuuu-01-F3','InChI=1S/C15H16N2O6/c18-15(23-8-12-4-9-1-2-10(12)3-9)11-5-13(16(19)20)7-14(6-11)17(21)22/h5-7,9-10,12H,1-4,8H2','InChIKey=PSZNHBQSKWZLGC-UHFFFAOYSA-N','O=C(OCC1CC2CCC1C2)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(110838,0,1,'1694-19-5','Consistent with Molecular Formula','C15H14O',210.275,'(E)-4-Methoxystilbene\ntrans-p-Methoxystilbene\ntrans-4-Methoxystilbene\nBenzene, 1-methoxy-4-(2-phenylethenyl)-, (E)-\nAnisole, p-styryl-, (E)-','5FAA7C883D0E7674-FICuS-01-72','5FAA7C883D0E7674-FICTS-01-51','4FAD1CE9271DCCAF-uuuuu-01-52','InChI=1S/C15H14O/c1-16-15-11-9-14(10-12-15)8-7-13-5-3-2-4-6-13/h2-12H,1H3/b8-7+','InChIKey=XWYXLYCDZKRCAD-BQYQJAHWSA-N','COc1ccc(/C=C/c2ccccc2)cc1','1'),
	(110839,0,1,'51003-16-8','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'7DCD55F028404B20-FICuS-01-4F','7DCD55F028404B20-FICTS-01-2E','DDF77A074478F3F7-uuuuu-01-27','InChI=1S/C15H12O2/c1-2-4-12(5-3-1)6-7-13-8-9-14-15(10-13)17-11-16-14/h1-10H,11H2/b7-6-','InChIKey=IHBMGIUAQDCALO-SREVYHEPSA-N','C(=C\\c1ccc2c(c1)OCO2)\\c1ccccc1','1'),
	(110840,0,0,'34551-62-7','Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'F639AAF139610F1D-FICuS-01-66','0F2D3A061C84FDB9-FICTS-01-51','F639AAF139610F1D-uuuuu-01-15','InChI=1S/C17H18N2O4/c1-9-15(11(3)20)17(16(12(4)21)10(2)18-9)13-6-5-7-14(8-13)19(22)23/h5-8,17-18H,1-4H3','InChIKey=BNFZVEKTXGCTQQ-UHFFFAOYSA-N','CC(=O)C1=C(C)NC(C)=C(C(C)=O)C1c1cccc([N+](=O)[O-])c1',NULL),
	(110841,0,0,'84802-40-4','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'F126605EC95936D2-FICuS-01-4F','F126605EC95936D2-FICTS-01-2E','F126605EC95936D2-uuuuu-01-FE','InChI=1S/C11H12N2O2/c1-3-15-11(14)10(8-12)13-6-4-9(2)5-7-13/h4-7H,3H2,1-2H3','InChIKey=WNTHVMPPTUKPJX-UHFFFAOYSA-N','CCOC(=O)[C-](C#N)[n+]1ccc(C)cc1',NULL),
	(110842,0,0,'17281-71-9','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'30DE04D522153B07-FICuS-01-36','30DE04D522153B07-FICTS-01-15','30DE04D522153B07-uuuuu-01-E5','InChI=1S/C12H15NO4/c1-3-16-11(14)10(12(15)17-4-2)13-8-6-5-7-9-13/h5-9H,3-4H2,1-2H3','InChIKey=LGCMALOVIXXOKM-UHFFFAOYSA-N','CCOC(=O)[C-](C(=O)OCC)[n+]1ccccc1',NULL),
	(110843,0,0,'4208-34-8','Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'7EED4F61A7DFCBBC-FICuS-01-B9','7EED4F61A7DFCBBC-FICTS-01-98','7EED4F61A7DFCBBC-uuuuu-01-68','InChI=1S/C21H24N2O/c1-22-13-20(17-9-5-3-6-10-17)15-23(2)16-21(14-22,19(20)24)18-11-7-4-8-12-18/h3-12H,13-16H2,1-2H3','InChIKey=SXWZIHPBPHHLQI-UHFFFAOYSA-N','CN1CC2(c3ccccc3)CN(C)CC(c3ccccc3)(C1)C2=O',NULL),
	(110844,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'0430896CE71CA583-FICuS-01-49','B3A5F6FD5A35D082-FICTS-01-53','0430896CE71CA583-uuuuu-01-F8','InChI=1S/C14H12N2O2/c1-2-18-14(17)11(9-15)13-8-7-10-5-3-4-6-12(10)16-13/h3-8,16H,2H2,1H3/b13-11-','InChIKey=QLFOWJDBJSYNSR-QBFSEMIESA-N','CCOC(=O)/C(C#N)=C1/C=Cc2ccccc2N1','1'),
	(110845,0,1,'81991-30-2','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'22822861F4BBC3C9-FICuS-01-56','28E9E324B0926158-FICTS-01-1D','22822861F4BBC3C9-uuuuu-01-05','InChI=1S/C10H10N2O2/c1-2-14-10(13)8(7-11)9-5-3-4-6-12-9/h3-6,12H,2H2,1H3/b9-8-','InChIKey=OZJMJJFKCRLAID-HJWRWDBZSA-N','CCOC(=O)/C(C#N)=C1/C=CC=CN1','1'),
	(110846,2,0,'15531-21-2','Consistent with Molecular Formula','C6H20B2N2',141.8574,NULL,'F8867F2DA272489C-FICuS-01-6A','F8867F2DA272489C-FICTS-01-49','F8867F2DA272489C-uuuuu-01-19','InChI=1S/C6H20B2N2/c1-9(7)3-5-10(2,8)6-4-9/h3-6H2,1-2,7-8H3','InChIKey=VKXSLBUETDDYCF-UHFFFAOYSA-N','[BH3-][N+]1(C)CC[N+]([BH3-])(C)CC1','1'),
	(110847,0,0,'3785-03-3','Consistent with Molecular Formula','C7H7IN2',246.0502,NULL,'15E18EE7FFA2E51D-FICuS-01-8A','15E18EE7FFA2E51D-FICTS-01-69','2D308F4AF2CA8945-uuuuu-01-18','InChI=1S/C7H7N2.HI/c1-9-5-3-2-4-7(9)6-8;/h2-5H,1H3;1H/q+1;/p-1','InChIKey=RFCMSPLXJNQENM-UHFFFAOYSA-M','C[n+]1ccccc1C#N.[I-]',NULL),
	(110848,0,0,'63424-58-8','Consistent with Molecular Formula','C5H5NO3',127.0994,NULL,'849E9DFA7BCE2182-FICuS-01-83','849E9DFA7BCE2182-FICTS-01-62','849E9DFA7BCE2182-uuuuu-01-32','InChI=1S/C5H5NO3/c1-9-5(8)3-2-4(6)7/h1H3,(H2,6,7)','InChIKey=AQKCWIBXLHFMFV-UHFFFAOYSA-N','COC(=O)C#CC(N)=O',NULL),
	(110849,0,0,'5275-09-2','Consistent with Molecular Formula','C9H16BN',149.0421,'Boron, (N,N-dimethylbenzenemethanamine)trihydro-, (T-4)-\nBenzylamine, N,N-dimethyl-, compd. with borane (1:1)','8D2BEBEBE4DD4E66-FICuS-01-AB','8D2BEBEBE4DD4E66-FICTS-01-8A','8D2BEBEBE4DD4E66-uuuuu-01-5A','InChI=1S/C9H16BN/c1-11(2,10)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2,10H3','InChIKey=SESNGDZBRIWXAM-UHFFFAOYSA-N','[BH3-][N+](C)(C)Cc1ccccc1',NULL),
	(110850,0,0,'15546-75-5','Consistent with Molecular Formula','C14H14N2',210.278,NULL,'CDD4755D5E724A1F-FICuS-01-7A','CDD4755D5E724A1F-FICTS-01-59','CDD4755D5E724A1F-uuuuu-01-29','InChI=1S/C14H14N2/c1-15-11-7-3-5-9-13(11)16(2)14-10-6-4-8-12(14)15/h3-10H,1-2H3','InChIKey=GVTGSIMRZRYNEI-UHFFFAOYSA-N','CN1c2ccccc2N(C)c2ccccc21',NULL),
	(110851,2,0,'30788-29-5','Consistent with Molecular Formula','C11H25IN2',312.2364,NULL,'9E23A89599AC1710-FICuS-01-50','9E23A89599AC1710-FICTS-01-2F','A6F2A93894C47B48-uuuuu-01-13','InChI=1S/C11H25N2.HI/c1-12(2)10-8-6-7-9-11(10)13(3,4)5;/h10-11H,6-9H2,1-5H3;1H/q+1;/p-1','InChIKey=XXCZMXUWXKLZBS-UHFFFAOYSA-M','CN(C)C1CCCCC1[N+](C)(C)C.[I-]','1'),
	(110852,2,0,'30788-30-8','Consistent with Molecular Formula','C10H23IN2',298.2096,NULL,'6952B6CF84F420A6-FICuS-01-5D','6952B6CF84F420A6-FICTS-01-3C','5183B762899C4CFE-uuuuu-01-17','InChI=1S/C10H23N2.HI/c1-11-9-7-5-6-8-10(9)12(2,3)4;/h9-11H,5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=JIZRUCZRYACERH-UHFFFAOYSA-M','CNC1CCCCC1[N+](C)(C)C.[I-]','1'),
	(110853,2,0,'14075-86-6','Inconsistent with Molecular Formula - Could not find formula fragment for C22H33BN2 in C22H18BN2.Cl','C22H33BN2',336.3261,'Boron(1+), (2,2\'-bipyridine)diphenyl-, chloride','900025C9BD1D63B2-FICuS-01-4B','900025C9BD1D63B2-FICTS-01-2A','749EEF95C1EC0C66-uuuuu-01-33','InChI=1S/C22H33BN2/c1-3-11-19(12-4-1)23(20-13-5-2-6-14-20)24-17-9-7-15-21(24)22-16-8-10-18-25(22)23/h1,3-4,11-12,21-22H,2,5-10,13-18H2','InChIKey=IJYJNHLCCIADFO-UHFFFAOYSA-N','c1ccc([B-]2([C+]3CCCCC3)N3CCCCC3C3CCCCN32)cc1','1'),
	(110854,0,0,'71371-40-9','Consistent with Molecular Formula','C6H18N2O4S',214.2792,NULL,'68BC059922AF4B7A-FICuS-01-6A','68BC059922AF4B7A-FICTS-01-49','1A455D85D0EE3ED8-uuuuu-01-29','InChI=1S/C6H16N2.H2O4S/c1-7(2)5-6-8(3)4;1-5(2,3)4/h5-6H2,1-4H3;(H2,1,2,3,4)','InChIKey=GPKVRSCLEUVDSM-UHFFFAOYSA-N','CN(C)CCN(C)C.O=S(=O)(O)O',NULL),
	(110855,0,0,NULL,'Consistent with Molecular Formula','C11H11?BrN2',251.1253,NULL,'C86F6DF27D02BFF2-FICuS-01-8D','C86F6DF27D02BFF2-FICTS-01-6C','C86F6DF27D02BFF2-uuuuu-01-3C','InChI=1S/C11H10N2.BrH/c1-3-7-12-10(5-1)9-11-6-2-4-8-13-11;/h1-8H,9H2;1H','InChIKey=CRZIAQOPCBFRBL-UHFFFAOYSA-N','*.Br.c1ccc(Cc2ccccn2)nc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(110856,0,0,NULL,'Consistent with Molecular Formula','C21H34N2O2S2',410.6318,NULL,'3EC622859DD33BF5-FICuS-01-6D','3EC622859DD33BF5-FICTS-01-4C','3EC622859DD33BF5-uuuuu-01-1C','InChI=1S/C21H34N2O2S2/c1-4-6-8-10-14-26-20(24)22-18-13-12-17(3)19(16-18)23-21(25)27-15-11-9-7-5-2/h12-13,16H,4-11,14-15H2,1-3H3,(H,22,24)(H,23,25)','InChIKey=OBHWGRMHJLYNMQ-UHFFFAOYSA-N','CCCCCCSC(=O)Nc1ccc(C)c(NC(=O)SCCCCCC)c1',NULL),
	(110857,0,0,'94613-20-4','Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'FB56119553BF4075-FICuS-01-4A','FB56119553BF4075-FICTS-01-29','FB56119553BF4075-uuuuu-01-F9','InChI=1S/C7H9N3O/c1-8-7(11)10-6-2-4-9-5-3-6/h2-5H,1H3,(H2,8,9,10,11)','InChIKey=ONMJSOWGSDMZBC-UHFFFAOYSA-N','CNC(=O)Nc1ccncc1',NULL),
	(110858,0,0,'34918-49-5','Consistent with Molecular Formula','C25H18N2O3',394.4288,NULL,'19119B29374BF086-FICuS-01-3D','19119B29374BF086-FICTS-01-1C','19119B29374BF086-uuuuu-01-EC','InChI=1S/C25H18N2O3/c1-2-30-25(29)19-14-17(22-12-11-15-7-3-5-9-20(15)26-22)24(28)18-13-16-8-4-6-10-21(16)27-23(18)19/h3-14,28H,2H2,1H3','InChIKey=OCTWLNGWNHRLBM-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc3ccccc3n2)c(O)c2cc3ccccc3nc12',NULL),
	(110859,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'BFE43730590FF928-FICuS-01-62','BFE43730590FF928-FICTS-01-41','BFE43730590FF928-uuuuu-01-11','InChI=1S/C20H22N2O4/c23-19(21-15-9-3-1-4-10-15)25-17-13-7-8-14-18(17)26-20(24)22-16-11-5-2-6-12-16/h1-6,9-12,17-18H,7-8,13-14H2,(H,21,23)(H,22,24)','InChIKey=WHRUJUFRBGPAQV-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC1CCCCC1OC(=O)Nc1ccccc1','1'),
	(110860,0,0,'32705-42-3','Consistent with Molecular Formula','C21H28BNO',321.2683,NULL,'CA42A79455F7FCD4-FICuS-01-7E','CA42A79455F7FCD4-FICTS-01-5D','CA42A79455F7FCD4-uuuuu-01-2D','InChI=1S/C21H28BNO/c1-3-11-18(12-4-1)22(19-13-5-2-6-14-19)24-20-15-7-9-17-10-8-16-23-21(17)20/h7-10,15-16,18-19H,1-6,11-14H2','InChIKey=IXAYSAITHJHBEC-UHFFFAOYSA-N','c1cnc2c(OB(C3CCCCC3)C3CCCCC3)cccc2c1',NULL),
	(110861,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C9H18F6N2P',299.2188,NULL,'678AB2A717664E48-FICuS-01-52','678AB2A717664E48-FICTS-01-31','47051242D9701A4D-uuuuu-01-DD','InChI=1S/C9H18N2.F6P/c1-10-4-8-3-9(5-10)7-11(2)6-8;1-7(2,3,4,5)6/h8-9H,3-7H2,1-2H3;','InChIKey=ANQAAGZIIMDCOL-UHFFFAOYSA-N','CN1CC2CC(C1)CN(C)C2.F[PH](F)(F)(F)(F)F',NULL),
	(110862,2,0,'70925-11-0','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'07FE588500377234-FICuS-01-2D','07FE588500377234-FICTS-01-0C','07FE588500377234-uuuuu-01-DC','InChI=1S/C8H14N2O2/c9-7(11)5-3-1-2-4-6(5)8(10)12/h5-6H,1-4H2,(H2,9,11)(H2,10,12)','InChIKey=LGFUGDIGUMLNBI-UHFFFAOYSA-N','NC(=O)C1CCCCC1C(N)=O','1'),
	(110863,0,0,'26822-37-7','Consistent with Molecular Formula','C7H14INO',255.0982,'N-Methyl-4-piperidone methodide\nPiperidinium, 1,1-dimethyl-4-oxo-, iodide\nPiperidinium, 1,1-dimethyl-4-oxo-, iodide','28EF1FDEE1D69C09-FICuS-01-91','28EF1FDEE1D69C09-FICTS-01-70','103E1E73ECBEF051-uuuuu-01-1A','InChI=1S/C7H14NO.HI/c1-8(2)5-3-7(9)4-6-8;/h3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=LMQPCACOOKKMHW-UHFFFAOYSA-M','C[N+]1(C)CCC(=O)CC1.[I-]',NULL),
	(110864,0,0,'4329-73-1','Consistent with Molecular Formula','C12H11BrN2O2',295.1351,NULL,'745DC117879F94C1-FICuS-01-56','745DC117879F94C1-FICTS-01-35','B910EB7ED513CE94-uuuuu-01-27','InChI=1S/C12H11N2O2.BrH/c15-14(16)12-6-4-11(5-7-12)10-13-8-2-1-3-9-13;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=BAHZTGRLJGIBKV-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(C[n+]2ccccc2)cc1.[Br-]',NULL),
	(110865,0,0,'76053-05-9','Consistent with Molecular Formula','C13H10BrN3O2',320.1449,NULL,'0259FB8EAF58E7D1-FICuS-01-81','0259FB8EAF58E7D1-FICTS-01-60','CF14D1E7FDD4BD84-uuuuu-01-49','InChI=1S/C13H10N3O2.BrH/c14-9-13-3-1-2-8-15(13)10-11-4-6-12(7-5-11)16(17)18;/h1-8H,10H2;1H/q+1;/p-1','InChIKey=YKSJEUVWVRIKPH-UHFFFAOYSA-M','N#Cc1cccc[n+]1Cc1ccc([N+](=O)[O-])cc1.[Br-]',NULL),
	(110866,0,0,'28120-02-7','Consistent with Molecular Formula','C14H13BrN2O3',337.1723,NULL,'F05DEFD78D119A9A-FICuS-01-8E','F05DEFD78D119A9A-FICTS-01-6D','3D10C5BEDF9DC0CF-uuuuu-01-50','InChI=1S/C14H13N2O3.BrH/c1-11(17)13-3-2-8-15(10-13)9-12-4-6-14(7-5-12)16(18)19;/h2-8,10H,9H2,1H3;1H/q+1;/p-1','InChIKey=BDMMDPOJHYWQLW-UHFFFAOYSA-M','CC(=O)c1ccc[n+](Cc2ccc([N+](=O)[O-])cc2)c1.[Br-]',NULL),
	(110867,0,0,'86524-52-9','Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'90CAFFD03F115AF2-FICuS-01-7D','B437FDF59B62CFFE-FICTS-01-82','90CAFFD03F115AF2-uuuuu-01-2C','InChI=1S/C18H21NO3/c1-10-16(12(3)20)18(17(13(4)21)11(2)19-10)14-6-8-15(22-5)9-7-14/h6-9,18-19H,1-5H3','InChIKey=UOSVUXKCHOPSEF-UHFFFAOYSA-N','COc1ccc(C2C(C(C)=O)=C(C)NC(C)=C2C(C)=O)cc1',NULL),
	(110868,0,0,'20970-67-6','Consistent with Molecular Formula','C17H19NO2',269.3426,'Ethanone, 1,1\'-(1,4,-dihydro-2,6-dimethyl-4-phenyl-3,5-pyridinediyl)bis-\n2,6-Lutidine, 3,5-diacetyl-1,4-dihydro-4-phenyl-','20D48D40A3DDEF61-FICuS-01-6F','CFDE0174627A384F-FICTS-01-49','20D48D40A3DDEF61-uuuuu-01-1E','InChI=1S/C17H19NO2/c1-10-15(12(3)19)17(14-8-6-5-7-9-14)16(13(4)20)11(2)18-10/h5-9,17-18H,1-4H3','InChIKey=GAJJRTVBAXALLD-UHFFFAOYSA-N','CC(=O)C1=C(C)NC(C)=C(C(C)=O)C1c1ccccc1',NULL),
	(110869,2,0,'64729-45-9','Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'C309682AF98A0320-FICuS-01-44','C309682AF98A0320-FICTS-01-23','C309682AF98A0320-uuuuu-01-F3','InChI=1S/C16H15N3O2/c1-16(2)12(8-17)14(20)19(15(21)13(16)9-18)10-11-6-4-3-5-7-11/h3-7,12-13H,10H2,1-2H3','InChIKey=QOZJQFBSKQHYNQ-UHFFFAOYSA-N','CC1(C)C(C#N)C(=O)N(Cc2ccccc2)C(=O)C1C#N','1'),
	(110870,0,0,NULL,'Consistent with Molecular Formula','C22H29NO4',371.4754,NULL,'1F66B8E5F5458927-FICuS-01-5C','1F66B8E5F5458927-FICTS-01-3B','1F66B8E5F5458927-uuuuu-01-0B','InChI=1S/C22H29NO4/c1-7-26-20(24)18-15(3)23(14-17-12-10-9-11-13-17)16(4)19(22(18,5)6)21(25)27-8-2/h9-13H,7-8,14H2,1-6H3','InChIKey=OBLRDBVOBFAFFM-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(Cc2ccccc2)C(C)=C(C(=O)OCC)C1(C)C',NULL),
	(110871,0,0,'4714-86-7','Consistent with Molecular Formula','C17H15N3O',277.325,'Acetonitrile, benzoyl[[p-(dimethylamino)phenyl]imino]-','336903FBAAD7F1F4-FICuS-01-75','336903FBAAD7F1F4-FICTS-01-54','336903FBAAD7F1F4-uuuuu-01-24','InChI=1S/C17H15N3O/c1-20(2)15-10-8-14(9-11-15)19-16(12-18)17(21)13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=AILCHXHZZVNFEG-UHFFFAOYSA-N','CN(C)c1ccc(/N=C(\\C#N)C(=O)c2ccccc2)cc1',NULL),
	(110872,2,0,'16340-48-0','Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'A530E00319B177F6-FICuS-01-3F','A530E00319B177F6-FICTS-01-1E','A530E00319B177F6-uuuuu-01-EE','InChI=1S/C20H20N2/c1-3-9-15(10-4-1)19-20(16-11-5-2-6-12-16)22-18-14-8-7-13-17(18)21-19/h1-6,9-12,17-18H,7-8,13-14H2','InChIKey=JSFFVTOWHIABBA-UHFFFAOYSA-N','c1ccc(C2=NC3CCCCC3N=C2c2ccccc2)cc1','1'),
	(110873,0,0,NULL,'Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'5455BCA80C3E6A4B-FICuS-01-70','5455BCA80C3E6A4B-FICTS-01-4F','5455BCA80C3E6A4B-uuuuu-01-1F','InChI=1S/C20H16N2/c1-3-9-15-13(7-1)14-8-2-4-10-16(14)20-19(15)21-17-11-5-6-12-18(17)22-20/h1-4,7-10H,5-6,11-12H2','InChIKey=MMPFZWXSTCVPMZ-UHFFFAOYSA-N','c1ccc2c(c1)c1ccccc1c1nc3c(nc21)CCCC3',NULL),
	(110874,1,0,'4779-31-1','Consistent with Molecular Formula','C19H19NO6',357.3622,NULL,'C42954A9D8B98040-FICuS-01-4F','C42954A9D8B98040-FICTS-01-2E','C42954A9D8B98040-uuuuu-01-FE','InChI=1S/C19H19NO6/c21-17(22)11-16(18(23)25-12-14-7-3-1-4-8-14)20-19(24)26-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,20,24)(H,21,22)','InChIKey=UYOZWZKJQRBZRH-UHFFFAOYSA-N','O=C(O)CC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(110875,0,0,'10034-93-2','Consistent with Molecular Formula','H6N2O4S',130.1184,'HS\nNSC-150014\nHYDRAZINE SULFATE\nHydrazonium sulfate\nHydrazinium sulfate\nHydrazine monosulfate\nHydrazine sulfate (1:1)\nHydrazinium(2+) sulfate\nHydrazine hydrogen sulfate\nHydrazine dihydrogen sulfate salt\nWLN: ZZ &S-O4\nHydrazine, sulfate (1:1)\nHydrazine, sulfate (1:1)\nHydrazine sulfate\nIdrazina solfato\nSiran hydrazinu','6BC91C12914FDD01-FICuS-01-5F','6BC91C12914FDD01-FICTS-01-3E','72F9581CF24175A2-uuuuu-01-FB','InChI=1S/H4N2.H2O4S/c1-2;1-5(2,3)4/h1-2H2;(H2,1,2,3,4)','InChIKey=ZGCHATBSUIJLRL-UHFFFAOYSA-N','NN.O=S(=O)(O)O',NULL),
	(110876,2,0,NULL,'Consistent with Molecular Formula','C6H10I2O2',367.9528,NULL,'6D2C9B1244DFA548-FICuS-01-68','6D2C9B1244DFA548-FICTS-01-47','6D2C9B1244DFA548-uuuuu-01-17','InChI=1S/C6H10I2O2/c7-1-5-3-10-6(2-8)4-9-5/h5-6H,1-4H2','InChIKey=UJGCDSJISZRBPO-UHFFFAOYSA-N','ICC1COC(CI)CO1','1'),
	(110877,4,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'10B795922D4FFB11-FICuS-01-54','10B795922D4FFB11-FICTS-01-33','10B795922D4FFB11-uuuuu-01-03','InChI=1S/C22H20O2/c1-23-19-11-17-13-7-3-5-9-15(13)21(19)22-16-10-6-4-8-14(16)18(17)12-20(22)24-2/h3-12,17-18,21-22H,1-2H3','InChIKey=XQVSXEIBQPTHES-UHFFFAOYSA-N','COC1=CC2c3ccccc3C1C1C(OC)=CC2c2ccccc21','1'),
	(110878,0,0,'2495-39-8','Consistent with Molecular Formula','C3H6NaO3S',145.1284,'Sodium allysulfonate\nSodium allylsulfonate\nSodium allyl sulfonate\nSodium 2-propene-1-sulfonate\nAllylsulfonic acid, sodium salt\n2-Propene-1-sulfonic acid, sodium salt\n2-Propene-1-sulfonic acid, sodium salt','A55D4A502F6CD6CB-FICuS-01-80','A55D4A502F6CD6CB-FICTS-01-5F','2EBAA65F4F176463-uuuuu-01-17','InChI=1S/C3H6O3S.Na/c1-2-3-7(4,5)6;/h2H,1,3H2,(H,4,5,6);/q;+1','InChIKey=DIKJULDDNQFCJG-UHFFFAOYSA-N','C=CCS(=O)(=O)O.[Na+]',NULL),
	(110879,3,0,'18368-94-0','Consistent with Molecular Formula','C16H22O',230.3492,NULL,'102DE27CDF6BE5EA-FICuS-01-91','102DE27CDF6BE5EA-FICTS-01-70','102DE27CDF6BE5EA-uuuuu-01-40','InChI=1S/C16H22O/c1-14(2)13-9-10-15(3,11-13)16(14,17)12-7-5-4-6-8-12/h4-8,13,17H,9-11H2,1-3H3','InChIKey=CFNBWILWJDXHSR-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2(O)c1ccccc1','1'),
	(110880,0,1,NULL,'Consistent with Molecular Formula','C24H40',328.58,NULL,'E7FB239CD15146D0-FICuS-01-65','E7FB239CD15146D0-FICTS-01-44','7DD23F64A48421CC-uuuuu-01-14','InChI=1S/2C12H20/c2*1-5-6-11-7-10(2)8-12(3,4)9-11/h7,9H,5-6,8H2,1-4H3;6-7H,5,8-9H2,1-4H3/b;11-6-','InChIKey=QXRLSBLEXZLSHH-DLQLWIKLSA-N','CC/C=C1/C=C(C)CC(C)(C)C1.CCCC1=CC(C)(C)CC(C)=C1','1'),
	(110881,0,1,NULL,'Consistent with Molecular Formula','C22H36',300.5264,NULL,'DF3D019CD31E9F48-FICuS-01-7D','DF3D019CD31E9F48-FICTS-01-5C','2045CE28E59A4B1E-uuuuu-01-13','InChI=1S/2C11H18/c2*1-5-10-6-9(2)7-11(3,4)8-10/h6,8H,5,7H2,1-4H3;5-6H,7-8H2,1-4H3/b;10-5-','InChIKey=YWEOTNLSXVXKIU-CIVVUWMPSA-N','C/C=C1/C=C(C)CC(C)(C)C1.CCC1=CC(C)(C)CC(C)=C1','1'),
	(110882,0,1,NULL,'Consistent with Molecular Formula','C32H40',424.668,NULL,'78C4F167F0D28134-FICuS-01-4D','78C4F167F0D28134-FICTS-01-2C','2010C55514844999-uuuuu-01-CB','InChI=1S/2C16H20/c2*1-13-9-15(12-16(2,3)11-13)10-14-7-5-4-6-8-14/h4-9,12H,10-11H2,1-3H3;4-10H,11-12H2,1-3H3/b;15-10-','InChIKey=AQMHBRFUUCXOCY-ZDTYBFSKSA-N','CC1=C/C(=C/c2ccccc2)CC(C)(C)C1.CC1=CC(Cc2ccccc2)=CC(C)(C)C1','1'),
	(110883,0,0,NULL,'Consistent with Molecular Formula','C45H54',594.9216,NULL,'3B38567120320823-FICuS-01-0E','3B38567120320823-FICTS-01-ED','CC3E3C884544ABDC-uuuuu-01-35','InChI=1S/3C15H18/c3*1-12-9-14(11-15(2,3)10-12)13-7-5-4-6-8-13/h4-9,11H,10H2,1-3H3;4-10H,11H2,1-3H3;4-9H,1,10-11H2,2-3H3','InChIKey=NRIAPYIYXXIFLQ-UHFFFAOYSA-N','C=C1C=C(c2ccccc2)CC(C)(C)C1.CC1=CC(C)(C)CC(c2ccccc2)=C1.CC1=CC(c2ccccc2)=CC(C)(C)C1',NULL),
	(110884,0,0,NULL,'Consistent with Molecular Formula','C20H32',272.4728,NULL,'5FEA0E3BCF186E3A-FICuS-01-93','5FEA0E3BCF186E3A-FICTS-01-72','7379CC26C0983E76-uuuuu-01-07','InChI=1S/2C10H16/c2*1-8-5-9(2)7-10(3,4)6-8/h5-6H,7H2,1-4H3;5H,1,6-7H2,2-4H3','InChIKey=OVFDBYCKSYZSHS-UHFFFAOYSA-N','C=C1C=C(C)CC(C)(C)C1.CC1=CC(C)(C)CC(C)=C1',NULL),
	(110885,2,0,'60107-00-8','Consistent with Molecular Formula','C7H15Cl2N2O3P',277.0869,NULL,'909D54375A4FB6CD-FICuS-01-6F','909D54375A4FB6CD-FICTS-01-4E','909D54375A4FB6CD-uuuuu-01-1E','InChI=1S/C7H15Cl2N2O3P/c8-1-3-11(4-2-9)15(10,12)14-6-7-5-13-7/h7H,1-6H2,(H2,10,12)','InChIKey=XGXSUOGITYDNMD-UHFFFAOYSA-N','NP(=O)(OCC1CO1)N(CCCl)CCCl','1'),
	(110886,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl2N5O3',334.1614,'Benzamide, 2-[3,3-bis(2-chloroethyl)-1-triazinyl]-5-nitro-','26A9D840208158D9-FICuS-01-3E','26A9D840208158D9-FICTS-01-1D','26A9D840208158D9-uuuuu-01-ED','InChI=1S/C11H13Cl2N5O3/c12-3-5-17(6-4-13)16-15-10-2-1-8(18(20)21)7-9(10)11(14)19/h1-2,7H,3-6H2,(H2,14,19)/b16-15-','InChIKey=OLZUZUPUFBXGLF-NXVVXOECSA-N','NC(=O)c1cc([N+](=O)[O-])ccc1/N=N/N(CCCl)CCCl',NULL),
	(110887,0,0,'91532-29-5','Consistent with Molecular Formula','C7H4N4O3',192.1336,NULL,'ECDDC3B9E5D83A1B-FICuS-01-A5','91C3F1D8ACA9F0A2-FICTS-01-60','ECDDC3B9E5D83A1B-uuuuu-01-54','InChI=1S/C7H4N4O3/c12-7-5-3-4(11(13)14)1-2-6(5)8-10-9-7/h1-3H,(H,8,9,12)','InChIKey=HFYBDBPOKYEMJB-UHFFFAOYSA-N','O=c1nn[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(110888,0,0,'60233-65-0','Consistent with Molecular Formula','C7H3Cl2N3O',216.0262,NULL,'853CDB96C4BDC0E3-FICuS-01-87','3B3A61F4BA255E0B-FICTS-01-46','853CDB96C4BDC0E3-uuuuu-01-36','InChI=1S/C7H3Cl2N3O/c8-3-1-4-6(5(9)2-3)10-12-11-7(4)13/h1-2H,(H,10,11,13)','InChIKey=QZJXNGLZXVQFIJ-UHFFFAOYSA-N','O=c1nn[nH]c2c(Cl)cc(Cl)cc12',NULL),
	(110889,0,1,'14337-41-8','Consistent with Molecular Formula','C3H4ClNO2',121.5231,NULL,'9E09D8FC6C5A4491-FICuS-01-74','520A29F59C06C667-FICTS-01-2C','9E09D8FC6C5A4491-uuuuu-01-23','InChI=1S/C3H4ClNO2/c4-1-3(6)2-5-7/h2,7H,1H2/b5-2-','InChIKey=ZKZZLGBUKOYGKT-DJWKRKHSSA-N','O=C(/C=N\\O)CCl','1'),
	(110890,0,1,'22416-94-0','Consistent with Molecular Formula','C3H3Cl2NO2',155.9682,NULL,'52F0F3D8AFB0E0AC-FICuS-01-8B','E5518B2986B48B93-FICTS-01-35','52F0F3D8AFB0E0AC-uuuuu-01-3A','InChI=1S/C3H3Cl2NO2/c4-1-2(7)3(5)6-8/h8H,1H2/b6-3-','InChIKey=IAPUXXZOKAZTNA-UTCJRWHESA-N','O=C(CCl)/C(Cl)=N/O','1'),
	(110891,4,0,NULL,'Consistent with Molecular Formula','C10H13N6O5P',328.2237,NULL,'9E61D6689746A74E-FICuS-01-5F','9E61D6689746A74E-FICTS-01-3E','9E61D6689746A74E-uuuuu-01-0E','InChI=1S/C10H13N6O5P/c11-9-6-10(13-3-12-9)16(15-14-6)5-1-4-2-20-22(18,19)21-8(4)7(5)17/h3-5,7-8,17H,1-2H2,(H,18,19)(H2,11,12,13)','InChIKey=WVIPKDBTXRIAOY-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1CC2COP(=O)(O)OC2C1O','1'),
	(110892,1,0,'37842-58-3','Consistent with Molecular Formula','C12H16N2O5S',300.3288,'Acetic acid, aminocyano-, ethyl ester, mono(4-methylbenzenesulfonate)','2DE2640F111D997B-FICuS-01-56','2DE2640F111D997B-FICTS-01-35','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.C5H8N2O2/c1-6-2-4-7(5-3-6)11(8,9)10;1-2-9-5(8)4(7)3-6/h2-5H,1H3,(H,8,9,10);4H,2,7H2,1H3','InChIKey=IJPUEWDLGXTFSX-UHFFFAOYSA-N','CCOC(=O)C(N)C#N.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(110893,0,0,NULL,'Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'8DC58E3244F053D0-FICuS-01-57','8DC58E3244F053D0-FICTS-01-36','8DC58E3244F053D0-uuuuu-01-06','InChI=1S/C11H15N5O2/c1-4-6-16(7-5-2)15-14-10-9(11(17)18-3)12-8-13-10/h4-5,8H,1-2,6-7H2,3H3,(H,12,13)/b15-14-','InChIKey=YJYHNWHTKXQTEF-PFONDFGASA-N','C=CCN(CC=C)/N=N/c1[nH]cnc1C(=O)OC',NULL),
	(110894,3,0,'37642-56-1','Consistent with Molecular Formula','C9H14N4O4',242.234,NULL,'D93AFDCF17679F88-FICuS-01-8F','D93AFDCF17679F88-FICTS-01-6E','D93AFDCF17679F88-uuuuu-01-3E','InChI=1S/C9H14N4O4/c10-8-7(9(11)16)12-3-13(8)6-1-4(15)5(2-14)17-6/h3-6,14-15H,1-2,10H2,(H2,11,16)','InChIKey=FAIMMUNCNPFRPL-UHFFFAOYSA-N','NC(=O)c1ncn(C2CC(O)C(CO)O2)c1N','1'),
	(110895,4,0,'35967-05-6','Consistent with Molecular Formula','C8H14N6O4',258.2364,NULL,'BD237FE3601E5E1A-FICuS-01-6F','BD237FE3601E5E1A-FICTS-01-4E','BD237FE3601E5E1A-uuuuu-01-1E','InChI=1S/C8H14N6O4/c9-6(10)3-7(11)14(13-12-3)8-5(17)4(16)2(1-15)18-8/h2,4-5,8,15-17H,1,11H2,(H3,9,10)','InChIKey=YGJSOYQFMJOLDR-UHFFFAOYSA-N','N=C(N)c1nnn(C2OC(CO)C(O)C2O)c1N','1'),
	(110896,4,0,'36125-59-4','Consistent with Molecular Formula','C8H11N7O4',269.2194,NULL,'E3811CC8B0DEA4C4-FICuS-01-7E','E3811CC8B0DEA4C4-FICTS-01-5D','E3811CC8B0DEA4C4-uuuuu-01-2D','InChI=1S/C8H11N7O4/c9-6-3-7(12-13-11-6)15(14-10-3)8-5(18)4(17)2(1-16)19-8/h2,4-5,8,16-18H,1H2,(H2,9,11,12)','InChIKey=WKFHRCDSFUCQOI-UHFFFAOYSA-N','Nc1nnnc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(110897,4,0,'34698-34-5','Consistent with Molecular Formula','C9H11N5O5',269.2164,NULL,'0FFC7CE3B5D5C568-FICuS-01-8E','2806CA5B45BBF266-FICTS-01-42','0FFC7CE3B5D5C568-uuuuu-01-3D','InChI=1S/C9H11N5O5/c15-1-3-5(16)6(17)9(19-3)14-7-4(12-13-14)8(18)11-2-10-7/h2-3,5-6,9,15-17H,1H2,(H,10,11,18)','InChIKey=NNCMCLOTZNUFJG-UHFFFAOYSA-N','O=c1nc[nH]c2c1nnn2C1OC(CO)C(O)C1O','1'),
	(110898,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'6FC0ABC8DA7FA678-FICuS-01-9C','6FC0ABC8DA7FA678-FICTS-01-7B','6FC0ABC8DA7FA678-uuuuu-01-4B','InChI=1S/C11H14N4O5/c12-15-4-13-9-5(10(15)19)1-2-14(9)11-8(18)7(17)6(3-16)20-11/h1-2,4,6-8,11,16-18H,3,12H2','InChIKey=JICPAGODBYZGMU-UHFFFAOYSA-N','Nn1cnc2c(ccn2C2OC(CO)C(O)C2O)c1=O','1'),
	(110899,3,0,'4546-74-1','Consistent with Molecular Formula','C9H11N5O4',253.217,NULL,'A49EFA7135F4E7A0-FICuS-01-78','CBC0A0A9126998F6-FICTS-01-48','A49EFA7135F4E7A0-uuuuu-01-27','InChI=1S/C9H11N5O4/c15-2-5-4(16)1-6(18-5)14-8-7(12-13-14)9(17)11-3-10-8/h3-6,15-16H,1-2H2,(H,10,11,17)','InChIKey=OAONQDGFIAOTEK-UHFFFAOYSA-N','O=c1nc[nH]c2c1nnn2C1CC(O)C(CO)O1','1'),
	(110900,0,0,'52454-41-8','Consistent with Molecular Formula','C16H15N5O3',325.3262,NULL,'08707C5FAA725CF2-FICuS-01-66','C1D527803EB61C53-FICTS-01-30','08707C5FAA725CF2-uuuuu-01-15','InChI=1S/C16H15N5O3/c1-21(11-4-2-9(3-5-11)16(23)24)8-10-7-18-12-6-13(17)20-15(22)14(12)19-10/h2-7H,8H2,1H3,(H,23,24)(H3,17,20,22)','InChIKey=TXHWSIAEEWADRE-UHFFFAOYSA-N','CN(Cc1cnc2cc(N)[nH]c(=O)c2n1)c1ccc(C(=O)O)cc1',NULL),
	(110901,0,0,'55428-90-5','Consistent with Molecular Formula','C9H8N12O2',316.2414,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C9H8N12O2/c1-2-23-8(22)9(18-20-11,19-21-12)7-15-4-5(10)13-3-14-6(4)16-17-7/h3H,2H2,1H3,(H2,10,13,14,16)','InChIKey=LHHLQXIFIUZQGG-UHFFFAOYSA-N','CCOC(=O)C(N=[N+]=[N-])(N=[N+]=[N-])c1nnc2ncnc(N)c2n1',NULL),
	(110902,2,0,'61367-05-3','Consistent with Molecular Formula','C10H17ClN2O3',248.7089,NULL,'CD5437E9C7B28E22-FICuS-01-6E','CD5437E9C7B28E22-FICTS-01-4D','CD5437E9C7B28E22-uuuuu-01-1D','InChI=1S/C10H17ClN2O3/c11-5-6-12-10(16)13-8-3-1-7(2-4-8)9(14)15/h7-8H,1-6H2,(H,14,15)(H2,12,13,16)','InChIKey=MFHSCWVELDCTSZ-UHFFFAOYSA-N','O=C(NCCCl)NC1CCC(C(=O)O)CC1','1'),
	(110903,1,0,'70519-72-1','Consistent with Molecular Formula','C6H14ClNO3S',215.6945,NULL,'9ECEFCC7F8F56782-FICuS-01-A0','9ECEFCC7F8F56782-FICTS-01-7F','9E325B22C778BECC-uuuuu-01-2A','InChI=1S/C6H13NO3S.ClH/c8-3-2-7-6-1-4-11(9,10)5-6;/h6-8H,1-5H2;1H','InChIKey=DVLLSFLKNWESFH-UHFFFAOYSA-N','Cl.O=S1(=O)CCC(NCCO)C1','1'),
	(110904,2,0,'56239-23-7','Consistent with Molecular Formula','C9H17ClN2O2',220.6985,NULL,'F429B12A0B7BD5F1-FICuS-01-6D','F429B12A0B7BD5F1-FICTS-01-4C','F429B12A0B7BD5F1-uuuuu-01-1C','InChI=1S/C9H17ClN2O2/c10-5-6-11-9(14)12-7-1-3-8(13)4-2-7/h7-8,13H,1-6H2,(H2,11,12,14)','InChIKey=WSBKCXOXQMPAOC-UHFFFAOYSA-N','O=C(NCCCl)NC1CCC(O)CC1','1'),
	(110905,2,0,'27489-60-7','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'F521B7453C9D5E71-FICuS-01-5C','F521B7453C9D5E71-FICTS-01-3B','F521B7453C9D5E71-uuuuu-01-0B','InChI=1S/C8H15NO2/c1-6(10)9-7-2-4-8(11)5-3-7/h7-8,11H,2-5H2,1H3,(H,9,10)','InChIKey=HWAFCRWGGRVEQL-UHFFFAOYSA-N','CC(=O)NC1CCC(O)CC1','1'),
	(110906,2,0,NULL,'Consistent with Molecular Formula','C21H21NO5S',399.4606,NULL,'85C98CB2E06B3AD7-FICuS-01-7B','85C98CB2E06B3AD7-FICTS-01-5A','85C98CB2E06B3AD7-uuuuu-01-2A','InChI=1S/C21H21NO5S/c1-14-6-12-17(13-7-14)28(25,26)27-16-10-8-15(9-11-16)22-20(23)18-4-2-3-5-19(18)21(22)24/h2-7,12-13,15-16H,8-11H2,1H3','InChIKey=RYFURFDXZVDQCA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCC(N3C(=O)c4ccccc4C3=O)CC2)cc1','1'),
	(110907,2,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'E1C0CF5CF66932C2-FICuS-01-76','E1C0CF5CF66932C2-FICTS-01-55','E1C0CF5CF66932C2-uuuuu-01-25','InChI=1S/C14H15NO3/c16-10-7-5-9(6-8-10)15-13(17)11-3-1-2-4-12(11)14(15)18/h1-4,9-10,16H,5-8H2','InChIKey=YLHCMDNAKVPTIO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C1CCC(O)CC1','1'),
	(110908,0,1,NULL,'Consistent with Molecular Formula','C18H22N4O2S',358.4574,NULL,'FB8C3B8149CAB63D-FICuS-01-88','FB8C3B8149CAB63D-FICTS-01-67','FB8C3B8149CAB63D-uuuuu-01-37','InChI=1S/C18H22N4O2S/c19-17(25)22-21-9-14-1-2-15(10-20-14)24-16(23)18-6-11-3-12(7-18)5-13(4-11)8-18/h1-2,9-13H,3-8H2,(H3,19,22,25)','InChIKey=AUASAKJNATXTAX-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(OC(=O)C23CC4CC(CC(C4)C2)C3)cn1','1'),
	(110909,0,0,NULL,'Consistent with Molecular Formula','C17H34N2O3',314.4672,NULL,'A9CE3879ABDE60EC-FICuS-01-9E','A9CE3879ABDE60EC-FICTS-01-7D','A9CE3879ABDE60EC-uuuuu-01-4D','InChI=1S/C17H34N2O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(20)22-19-17(18)21/h2-15H2,1H3,(H3,18,19,21)','InChIKey=YOGWLZJPJMGNHD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)ONC(N)=O',NULL),
	(110910,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O3',238.2858,'Hydroxylamine, O-(1-adamantylcarbamoyl)-N-carbamoyl-\nTricyclo[3.3.1.1(3,7)]decane-7-carboxylic acid, compd. with urea','50094DDDF8C3CC09-FICuS-01-78','50094DDDF8C3CC09-FICTS-01-57','50094DDDF8C3CC09-uuuuu-01-27','InChI=1S/C12H18N2O3/c13-11(16)14-17-10(15)12-4-7-1-8(5-12)3-9(2-7)6-12/h7-9H,1-6H2,(H3,13,14,16)','InChIKey=MLCGYELJMACOGU-UHFFFAOYSA-N','NC(=O)NOC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(110911,6,0,NULL,'Consistent with Molecular Formula','C17H26N2O5',338.4028,NULL,'0300C6C69B9EBB92-FICuS-01-64','0300C6C69B9EBB92-FICTS-01-43','0300C6C69B9EBB92-uuuuu-01-13','InChI=1S/C17H26N2O5/c1-8-5-12-6-13(22)7-14(16(12)24-11(4)21)15(8)19-17(23)9(2)18-10(3)20/h8-9,12,14-16H,5-7H2,1-4H3,(H,18,20)(H,19,23)','InChIKey=SSPXOGUUXVARKC-UHFFFAOYSA-N','CC(=O)NC(C)C(=O)NC1C(C)CC2CC(=O)CC1C2OC(C)=O','1'),
	(110912,6,0,NULL,'Consistent with Molecular Formula','C16H24N2O7',356.3748,NULL,'53DC1BACBFEC151F-FICuS-01-9A','F77EF3D0AAC49E6C-FICTS-01-7C','53DC1BACBFEC151F-uuuuu-01-49','InChI=1S/C16H24N2O7/c1-4-10(21)17-6(2)15(23)18-13-7(3)25-16(24)11-8(19)5-9(20)14(22)12(11)13/h6-7,9,12-14,19-20,22H,4-5H2,1-3H3,(H,17,21)(H,18,23)','InChIKey=MNIYZEIJSQGPLL-UHFFFAOYSA-N','CCC(=O)NC(C)C(=O)NC1C(C)OC(=O)C2=C(O)CC(O)C(O)C21','1'),
	(110913,5,0,NULL,'Consistent with Molecular Formula','C18H26N2O7',382.4126,NULL,'4C71F97C68FDEFF6-FICuS-01-9E','4C71F97C68FDEFF6-FICTS-01-7D','4C71F97C68FDEFF6-uuuuu-01-4D','InChI=1S/C18H26N2O7/c1-9(19-11(3)21)18(25)20-17(10(2)26-12(4)22)15-8-14(24)6-7-16(15)27-13(5)23/h6-7,9-10,15-17H,8H2,1-5H3,(H,19,21)(H,20,25)','InChIKey=MHISHYQJYZWMNA-UHFFFAOYSA-N','CC(=O)NC(C)C(=O)NC(C(C)OC(C)=O)C1CC(=O)C=CC1OC(C)=O','1'),
	(110914,6,0,'18802-20-5','Consistent with Molecular Formula','C19H30N2O7',398.4552,NULL,'DF2FC9BA4E1A645D-FICuS-01-96','DF2FC9BA4E1A645D-FICTS-01-75','DF2FC9BA4E1A645D-uuuuu-01-45','InChI=1S/C19H30N2O7/c1-9(20-11(3)22)18(25)21-16(10(2)26-12(4)23)14-7-13(24)8-15-17(14)28-19(5,6)27-15/h9-10,14-17H,7-8H2,1-6H3,(H,20,22)(H,21,25)','InChIKey=BCJKXPMRFNYWDK-UHFFFAOYSA-N','CC(=O)NC(C)C(=O)NC(C(C)OC(C)=O)C1CC(=O)CC2OC(C)(C)OC21','1'),
	(110915,5,0,NULL,'Consistent with Molecular Formula','C11H17NO4',227.2596,NULL,'FE2D634154D8D3AF-FICuS-01-79','FE2D634154D8D3AF-FICTS-01-58','FE2D634154D8D3AF-uuuuu-01-28','InChI=1S/C11H17NO4/c1-5(13)10-8-3-7(15)4-9(11(8)16)12(10)6(2)14/h5,8-11,13,16H,3-4H2,1-2H3','InChIKey=UJOCWUMKVBCNSY-UHFFFAOYSA-N','CC(=O)N1C2CC(=O)CC(C2O)C1C(C)O','1'),
	(110916,6,0,'28095-13-8','Consistent with Molecular Formula','C15H24N4O6',356.3778,NULL,'B7180EB46A71F73B-FICuS-01-65','B7180EB46A71F73B-FICTS-01-44','B7180EB46A71F73B-uuuuu-01-14','InChI=1S/C15H24N4O6/c1-5(16-7(3)21)14(24)17-12(6(2)20)11-10-8(18-19-15(10)25)4-9(22)13(11)23/h5-6,9,11-13,20,22-23H,4H2,1-3H3,(H,16,21)(H,17,24)(H2,18,19,25)','InChIKey=GGTIAMKWFQCSKV-UHFFFAOYSA-N','CC(=O)NC(C)C(=O)NC(C(C)O)C1c2c(n[nH]c2O)CC(O)C1O','1'),
	(110917,6,0,NULL,'Consistent with Molecular Formula','C16H24N2O7',356.3748,NULL,'7666924E8F931D36-FICuS-01-4C','7666924E8F931D36-FICTS-01-2B','7666924E8F931D36-uuuuu-01-FB','InChI=1S/C16H24N2O7/c1-6(17-8(3)19)15(22)18-13-7(2)25-16(23)11-10(24-4)5-9(20)14(21)12(11)13/h6-7,9,12-14,20-21H,5H2,1-4H3,(H,17,19)(H,18,22)','InChIKey=GWKXTACWGTVXFC-UHFFFAOYSA-N','COC1=C2C(=O)OC(C)C(NC(=O)C(C)NC(C)=O)C2C(O)C(O)C1','1'),
	(110918,5,0,NULL,'Consistent with Molecular Formula','C18H24N2O7',380.3968,NULL,'F1EA9AB053D36BF7-FICuS-01-84','F1EA9AB053D36BF7-FICTS-01-63','F1EA9AB053D36BF7-uuuuu-01-33','InChI=1S/C18H24N2O7/c1-8(19-10(3)21)17(23)20-16-9(2)26-18(24)15-12(25-5)6-7-13(14(15)16)27-11(4)22/h6-9,13-14,16H,1-5H3,(H,19,21)(H,20,23)','InChIKey=DTBCDKSJPGDUAQ-UHFFFAOYSA-N','COC1=C2C(=O)OC(C)C(NC(=O)C(C)NC(C)=O)C2C(OC(C)=O)C=C1','1'),
	(110919,3,0,'28095-16-1','Consistent with Molecular Formula','C18H22N2O7',378.381,NULL,'0C6ABCEBF4CED4DD-FICuS-01-BF','0C6ABCEBF4CED4DD-FICTS-01-9E','0C6ABCEBF4CED4DD-uuuuu-01-6E','InChI=1S/C18H22N2O7/c1-8(19-10(3)21)17(23)20-16-9(2)26-18(24)15-12(25-5)6-7-13(14(15)16)27-11(4)22/h6-9,16H,1-5H3,(H,19,21)(H,20,23)','InChIKey=AXMMOZTYDVGOFI-UHFFFAOYSA-N','COc1ccc(OC(C)=O)c2c1C(=O)OC(C)C2NC(=O)C(C)NC(C)=O','1'),
	(110920,3,0,NULL,'Consistent with Molecular Formula','C17H22N2O6',350.3706,NULL,'E8A5EB9670A0F83E-FICuS-01-7E','E8A5EB9670A0F83E-FICTS-01-5D','E8A5EB9670A0F83E-uuuuu-01-2D','InChI=1S/C17H22N2O6/c1-8(18-10(3)20)16(21)19-15-9(2)25-17(22)14-12(24-5)7-6-11(23-4)13(14)15/h6-9,15H,1-5H3,(H,18,20)(H,19,21)','InChIKey=XOAWTHKORQKCSL-UHFFFAOYSA-N','COc1ccc(OC)c2c1C(=O)OC(C)C2NC(=O)C(C)NC(C)=O','1'),
	(110921,2,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'77FB959601BBCFC8-FICuS-01-83','77FB959601BBCFC8-FICTS-01-62','77FB959601BBCFC8-uuuuu-01-32','InChI=1S/C12H15NO4/c1-6(14)11-9-7(16-2)4-5-8(17-3)10(9)12(15)13-11/h4-6,11,14H,1-3H3,(H,13,15)','InChIKey=ALAXOVNIOGYQQZ-UHFFFAOYSA-N','COc1ccc(OC)c2c1C(=O)NC2C(C)O','1'),
	(110922,6,0,NULL,'Consistent with Molecular Formula','C19H22N4O10',466.4036,NULL,'93A62FB52660ECCA-FICuS-01-73','BF2E1D75688D8B37-FICTS-01-54','93A62FB52660ECCA-uuuuu-01-22','InChI=1S/C19H22N4O10/c1-7(20-10-4-3-9(22(29)30)5-11(10)23(31)32)18(27)21-16-8(2)33-19(28)14-12(24)6-13(25)17(26)15(14)16/h3-5,7-8,13,15-17,20,24-26H,6H2,1-2H3,(H,21,27)','InChIKey=CIGZCQOODHYOMZ-UHFFFAOYSA-N','CC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)NC1C(C)OC(=O)C2=C(O)CC(O)C(O)C21','1'),
	(110923,1,0,'794-06-9','Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'FB2696FE320C5B79-FICuS-01-70','FB2696FE320C5B79-FICTS-01-4F','FB2696FE320C5B79-uuuuu-01-1F','InChI=1S/C18H19NO2/c20-18(16-9-5-2-6-10-16)17(15-7-3-1-4-8-15)19-11-13-21-14-12-19/h1-10,17H,11-14H2','InChIKey=VEXYJRGIIDMGGJ-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)N1CCOCC1','1'),
	(110924,6,0,NULL,'Consistent with Molecular Formula','C15H22N2O7',342.348,NULL,'A33E81DBE603ECF6-FICuS-01-84','B7DD5B8E9FE4229A-FICTS-01-71','A33E81DBE603ECF6-uuuuu-01-33','InChI=1S/C15H22N2O7/c1-5(16-7(3)18)14(22)17-12-6(2)24-15(23)10-8(19)4-9(20)13(21)11(10)12/h5-6,9,11-13,19-21H,4H2,1-3H3,(H,16,18)(H,17,22)','InChIKey=NJJYAZPQTKXTOQ-UHFFFAOYSA-N','CC(=O)NC(C)C(=O)NC1C(C)OC(=O)C2=C(O)CC(O)C(O)C21','1'),
	(110925,1,0,'40448-92-8','Consistent with Molecular Formula','C13H12N2O3',244.2494,'1(2H)-Quinolinecarboxylic acid, 2-cyano-6-methoxy-, methyl ester','77D6546A3674BB60-FICuS-01-4D','77D6546A3674BB60-FICTS-01-2C','77D6546A3674BB60-uuuuu-01-FC','InChI=1S/C13H12N2O3/c1-17-11-5-6-12-9(7-11)3-4-10(8-14)15(12)13(16)18-2/h3-7,10H,1-2H3','InChIKey=UALWQVCLEBEYTK-UHFFFAOYSA-N','COC(=O)N1c2ccc(OC)cc2C=CC1C#N','1'),
	(110926,1,0,'40448-90-6','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'C0D5A74111170A7C-FICuS-01-45','C0D5A74111170A7C-FICTS-01-24','C0D5A74111170A7C-uuuuu-01-F4','InChI=1S/C13H12N2O2/c1-9-3-6-12-10(7-9)4-5-11(8-14)15(12)13(16)17-2/h3-7,11H,1-2H3','InChIKey=BYHJPFWRWVGRDV-UHFFFAOYSA-N','COC(=O)N1c2ccc(C)cc2C=CC1C#N','1'),
	(110927,0,0,NULL,'Consistent with Molecular Formula','C13H13N7O2',299.2914,NULL,'37F637F98E23D4B0-FICuS-01-62','37F637F98E23D4B0-FICTS-01-41','37F637F98E23D4B0-uuuuu-01-11','InChI=1S/C13H13N7O2/c1-6(21)15-9-10(14)18-13(19-11(9)22)20-12-16-7-4-2-3-5-8(7)17-12/h2-5H,1H3,(H,15,21)(H5,14,16,17,18,19,20,22)','InChIKey=CPSPWSMETJMKPD-UHFFFAOYSA-N','CC(=O)Nc1c(N)nc(Nc2nc3ccccc3[nH]2)nc1O',NULL),
	(110928,0,0,'6746-80-1','Consistent with Molecular Formula','C12H19ClN4S2',318.8819,NULL,'306FDC15A1B73DA8-FICuS-01-6E','306FDC15A1B73DA8-FICTS-01-4D','30937BF09E3AE4E6-uuuuu-01-1A','InChI=1S/C12H18N4S2.ClH/c1-7-3-10(6-18-12(15)16)8(2)4-9(7)5-17-11(13)14;/h3-4H,5-6H2,1-2H3,(H3,13,14)(H3,15,16);1H','InChIKey=QLRJCTSZAWTPAA-UHFFFAOYSA-N','Cc1cc(CSC(=N)N)c(C)cc1CSC(=N)N.Cl',NULL),
	(110929,0,0,'13492-21-2','No Comparision - Unparameterized Atom - Cl(a17) connected atoms =[ H ]','C15H21ClN2O3',312.7955,'Phenitron\nPhenytron\nPhenitrone\n1-Propanone, 3-(hexahydro-1H-azepin-1-yl)-1-(3-nitrophenyl)-, monohydrochloride\nPropiophenone, 3-(hexahydro-1H-azepin-1-yl)-3\'-nitro-, monohydrochloride','1E9BADB02A1782C3-FICuS-01-6A','1E9BADB02A1782C3-FICTS-01-49','1E670A55159A5B8D-uuuuu-01-07','InChI=1S/C15H20N2O3.ClH/c18-15(8-11-16-9-3-1-2-4-10-16)13-6-5-7-14(12-13)17(19)20;/h5-7,12H,1-4,8-11H2;1H/q;-1','InChIKey=QVUSBKMQUBNLSO-UHFFFAOYSA-N','O=C(CCN1CCCCCC1)c1cccc([N+](=O)[O-])c1.[Cl-]',NULL),
	(110930,0,0,'2154-65-6','Inconsistent with Molecular Formula - Could not find formula fragment for C20H19N4+ in C20H17N4','C20H19?N4',315.3969,'Triphenylverdazyl\n2,4,6-Triphenylverdazyl\n1,3,5-Triphenylverdazyl\nTriphenylverdazyl radical\n1,3,5-Triphenylverdazyl radical\n1,2,4,5-Tetrazin-1(2H)-yl, 3,4-dihydro-2,4,6-triphenyl-\ns-Tetrazin-1(2H)-yl, 3,4-dihydro-2,4,6-triphenyl-','74D0B94CBAA35F99-FICuS-01-7C','74D0B94CBAA35F99-FICTS-01-5B','74D0B94CBAA35F99-uuuuu-01-2B','InChI=1S/C20H18N4/c1-4-10-17(11-5-1)20-21-23(18-12-6-2-7-13-18)16-24(22-20)19-14-8-3-9-15-19/h1-15H,16H2,(H,21,22)/p+1','InChIKey=DKUZMXLSCVOALE-UHFFFAOYSA-O','*.c1ccc(C2=NN(c3ccccc3)CN(c3ccccc3)[NH2+]2)cc1',NULL),
	(110931,0,0,'26956-43-4','Consistent with Molecular Formula','C7H5NO2',135.122,NULL,'09AADCC9FD5CE6B4-FICuS-01-A8','D828094683345B54-FICTS-01-11','09AADCC9FD5CE6B4-uuuuu-01-57','InChI=1S/C7H5NO2/c9-7-5-2-4-10-6(5)1-3-8-7/h1-4H,(H,8,9)','InChIKey=FYNCIYHECMWXPK-UHFFFAOYSA-N','O=c1[nH]ccc2occc12',NULL),
	(110932,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'4AE1BA11D6B72364-FICuS-01-59','4AE1BA11D6B72364-FICTS-01-38','4AE1BA11D6B72364-uuuuu-01-08','InChI=1S/C14H22N2O2/c1-15-8-5-9-16(2)14(15)12-10-11(17-3)6-7-13(12)18-4/h6-7,10,14H,5,8-9H2,1-4H3','InChIKey=ITTVXTNRYZUHKY-UHFFFAOYSA-N','COc1ccc(OC)c(C2N(C)CCCN2C)c1',NULL),
	(110933,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'B46B455B5ACF27BC-FICuS-01-82','B46B455B5ACF27BC-FICTS-01-61','B46B455B5ACF27BC-uuuuu-01-31','InChI=1S/C14H22N2O2/c1-15-8-5-9-16(2)14(15)12-7-6-11(17-3)10-13(12)18-4/h6-7,10,14H,5,8-9H2,1-4H3','InChIKey=WOYRPMWGLYKJQF-UHFFFAOYSA-N','COc1ccc(C2N(C)CCCN2C)c(OC)c1',NULL),
	(110934,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O3',251.2846,NULL,'4D9212233BB1D062-FICuS-01-36','4D9212233BB1D062-FICTS-01-15','4D9212233BB1D062-uuuuu-01-E5','InChI=1S/C12H17N3O3/c1-13-6-3-7-14(2)12(13)10-8-9(15(17)18)4-5-11(10)16/h4-5,8,12,16H,3,6-7H2,1-2H3','InChIKey=KYDMEEVGQIIUIW-UHFFFAOYSA-N','CN1CCCN(C)C1c1cc([N+](=O)[O-])ccc1O',NULL),
	(110935,0,0,NULL,'Consistent with Molecular Formula','C28H35ClN4O',479.0637,NULL,'8013EFCF2DDF6256-FICuS-01-7A','8013EFCF2DDF6256-FICTS-01-59','8013EFCF2DDF6256-uuuuu-01-29','InChI=1S/C28H35ClN4O/c1-30(2)24-11-6-21(7-12-24)19-32-16-5-17-33(20-22-8-13-25(14-9-22)31(3)4)28(32)26-18-23(29)10-15-27(26)34/h6-15,18,28,34H,5,16-17,19-20H2,1-4H3','InChIKey=QKLDPHPYCITZAF-UHFFFAOYSA-N','CN(C)c1ccc(CN2CCCN(Cc3ccc(N(C)C)cc3)C2c2cc(Cl)ccc2O)cc1',NULL),
	(110936,0,0,NULL,'Consistent with Molecular Formula','C21H28N4',336.479,NULL,'B43AF26AF98A59B3-FICuS-01-7B','B43AF26AF98A59B3-FICTS-01-5A','B43AF26AF98A59B3-uuuuu-01-2A','InChI=1S/C21H28N4/c1-24(2)20-10-6-18(7-11-20)16-22-14-5-15-23-17-19-8-12-21(13-9-19)25(3)4/h6-13,16-17H,5,14-15H2,1-4H3/b22-16-,23-17+','InChIKey=UJYRCOZTWOWLOE-SWRBISBUSA-N','CN(C)c1ccc(/C=N/CCC/N=C/c2ccc(N(C)C)cc2)cc1',NULL),
	(110937,0,0,NULL,'Consistent with Molecular Formula','C31H40N4O2',500.6826,NULL,'4F8BD698E1D6B064-FICuS-01-72','4F8BD698E1D6B064-FICTS-01-51','4F8BD698E1D6B064-uuuuu-01-21','InChI=1S/C31H40N4O2/c1-6-30(36)37-29-18-12-26(13-19-29)31-34(22-24-8-14-27(15-9-24)32(2)3)20-7-21-35(31)23-25-10-16-28(17-11-25)33(4)5/h8-19,31H,6-7,20-23H2,1-5H3','InChIKey=ZTHQUQSJIGMRAT-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C2N(Cc3ccc(N(C)C)cc3)CCCN2Cc2ccc(N(C)C)cc2)cc1',NULL),
	(110938,0,0,NULL,'Consistent with Molecular Formula','C12H17BrN2O',285.1831,NULL,'BB9EC07A91F32A4F-FICuS-01-84','BB9EC07A91F32A4F-FICTS-01-63','BB9EC07A91F32A4F-uuuuu-01-33','InChI=1S/C12H17BrN2O/c1-14-6-3-7-15(2)12(14)10-8-9(13)4-5-11(10)16/h4-5,8,12,16H,3,6-7H2,1-2H3','InChIKey=FKLZKFJJDLGBJT-UHFFFAOYSA-N','CN1CCCN(C)C1c1cc(Br)ccc1O',NULL),
	(110939,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'C48E829E46E35F53-FICuS-01-68','C48E829E46E35F53-FICTS-01-47','C48E829E46E35F53-uuuuu-01-17','InChI=1S/C12H17ClN2O/c1-14-6-3-7-15(2)12(14)10-8-9(13)4-5-11(10)16/h4-5,8,12,16H,3,6-7H2,1-2H3','InChIKey=FTLFDZQNRHOSBI-UHFFFAOYSA-N','CN1CCCN(C)C1c1cc(Cl)ccc1O',NULL),
	(110940,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'B0303EB5FBFC1CA4-FICuS-01-85','B0303EB5FBFC1CA4-FICTS-01-64','B0303EB5FBFC1CA4-uuuuu-01-34','InChI=1S/C14H22N2O/c1-4-17-13-9-6-5-8-12(13)14-15(2)10-7-11-16(14)3/h5-6,8-9,14H,4,7,10-11H2,1-3H3','InChIKey=XHUKYWUPZJBSDX-UHFFFAOYSA-N','CCOc1ccccc1C1N(C)CCCN1C',NULL),
	(110941,0,0,NULL,'Consistent with Molecular Formula','C17H40?3N4O2',332.5286,NULL,'BD271BC17E81E030-FICuS-01-5A','BD271BC17E81E030-FICTS-01-39','BD271BC17E81E030-uuuuu-01-09','InChI=1S/C15H36N4.C2H4O2/c1-5-18(6-2)14-12-16-10-9-11-17-13-15-19(7-3)8-4;1-2(3)4/h16-17H,5-15H2,1-4H3;1H3,(H,3,4)','InChIKey=LUQXWJWASYIROZ-UHFFFAOYSA-N','*.*.*.CC(=O)O.CCN(CC)CCNCCCNCCN(CC)CC',NULL),
	(110942,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'F48FE6706367A9F0-FICuS-01-67','F48FE6706367A9F0-FICTS-01-46','F48FE6706367A9F0-uuuuu-01-16','InChI=1S/C13H20N2O/c1-14-9-6-10-15(2)13(14)11-7-4-5-8-12(11)16-3/h4-5,7-8,13H,6,9-10H2,1-3H3','InChIKey=WPNOTYQOLVFZHP-UHFFFAOYSA-N','COc1ccccc1C1N(C)CCCN1C',NULL),
	(110943,0,0,'57648-68-7','Consistent with Molecular Formula','C12H17ClN2',224.7327,NULL,'A777F673041B1DAD-FICuS-01-64','A777F673041B1DAD-FICTS-01-43','A777F673041B1DAD-uuuuu-01-13','InChI=1S/C12H17ClN2/c1-14-8-3-9-15(2)12(14)10-4-6-11(13)7-5-10/h4-7,12H,3,8-9H2,1-2H3','InChIKey=ZZEKZXOWTVMJRK-UHFFFAOYSA-N','CN1CCCN(C)C1c1ccc(Cl)cc1',NULL),
	(110944,0,0,'57648-64-3','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'B534DB87C9394F22-FICuS-01-60','B534DB87C9394F22-FICTS-01-3F','B534DB87C9394F22-uuuuu-01-0F','InChI=1S/C12H18N2/c1-13-9-6-10-14(2)12(13)11-7-4-3-5-8-11/h3-5,7-8,12H,6,9-10H2,1-2H3','InChIKey=WFRXDHZBBJDRIU-UHFFFAOYSA-N','CN1CCCN(C)C1c1ccccc1',NULL),
	(110945,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'9789E22DDAD9BA1A-FICuS-01-8C','9789E22DDAD9BA1A-FICTS-01-6B','9789E22DDAD9BA1A-uuuuu-01-3B','InChI=1S/C12H18N2O/c1-13-8-5-9-14(2)12(13)10-6-3-4-7-11(10)15/h3-4,6-7,12,15H,5,8-9H2,1-2H3','InChIKey=GJQBEQLSCJIFEK-UHFFFAOYSA-N','CN1CCCN(C)C1c1ccccc1O',NULL),
	(110946,0,0,'531-99-7','Consistent with Molecular Formula','C10H10O3',178.1872,'3-Acetyl-6-methoxybenzaldehyde\n5-Acetyl-2-methoxybenzaldehyde\nBenzaldehyde, 5-acetyl-2-methoxy-\no-Anisaldehyde, 5-acetyl-','2864C98813079560-FICuS-01-26','2864C98813079560-FICTS-01-05','2864C98813079560-uuuuu-01-D5','InChI=1S/C10H10O3/c1-7(12)8-3-4-10(13-2)9(5-8)6-11/h3-6H,1-2H3','InChIKey=WGQVKYPDHREEJU-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1C=O',NULL),
	(110947,0,0,NULL,'Consistent with Molecular Formula','C27H35N5',429.607,NULL,'1E7CCD2B596C276C-FICuS-01-7B','1E7CCD2B596C276C-FICTS-01-5A','1E7CCD2B596C276C-uuuuu-01-2A','InChI=1S/C27H35N5/c1-29(2)25-10-6-22(7-11-25)20-31-18-5-19-32(27(31)24-14-16-28-17-15-24)21-23-8-12-26(13-9-23)30(3)4/h6-17,27H,5,18-21H2,1-4H3','InChIKey=MVKKGINNYRQWDO-UHFFFAOYSA-N','CN(C)c1ccc(CN2CCCN(Cc3ccc(N(C)C)cc3)C2c2ccncc2)cc1',NULL),
	(110948,1,0,'41971-48-6','Consistent with Molecular Formula','C12H20N2O2',224.3022,'1-Azabicyclo[2.2.2]octan-3-one, 2-(4-morpholinylmethyl)-','800C0E61F1B5BCF9-FICuS-01-70','800C0E61F1B5BCF9-FICTS-01-4F','800C0E61F1B5BCF9-uuuuu-01-1F','InChI=1S/C12H20N2O2/c15-12-10-1-3-14(4-2-10)11(12)9-13-5-7-16-8-6-13/h10-11H,1-9H2','InChIKey=IICSZVOVTPCORP-UHFFFAOYSA-N','O=C1C2CCN(CC2)C1CN1CCOCC1','1'),
	(110949,0,1,NULL,'Consistent with Molecular Formula','C20H19NO2',305.3756,NULL,'7489F70F17A43EBA-FICuS-01-6E','7489F70F17A43EBA-FICTS-01-4D','7489F70F17A43EBA-uuuuu-01-1D','InChI=1S/C20H19NO2/c22-20-17-9-5-4-8-16(17)14-18(20)19(15-6-2-1-3-7-15)21-10-12-23-13-11-21/h1-9H,10-14H2','InChIKey=YRFZUSRRVUUYIW-UHFFFAOYSA-N','O=C1/C(=C(/c2ccccc2)N2CCOCC2)Cc2ccccc21','1'),
	(110950,0,1,'63442-69-3','Consistent with Molecular Formula','C8H16N2O',156.2272,NULL,'F791B320DF934538-FICuS-01-4F','F791B320DF934538-FICTS-01-2E','F791B320DF934538-uuuuu-01-FE','InChI=1S/C8H16N2O/c1-8(9-11)7-10-5-3-2-4-6-10/h11H,2-7H2,1H3','InChIKey=UUQTWPVYYBAXPW-UHFFFAOYSA-N','C/C(CN1CCCCC1)=N\\O','1'),
	(110951,0,1,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'DED4873C20405083-FICuS-01-43','DED4873C20405083-FICTS-01-22','DED4873C20405083-uuuuu-01-F2','InChI=1S/C19H17NO3/c1-12-7-8-13(2)18-16(12)10-9-15(19(18)21)11-14-5-3-4-6-17(14)20(22)23/h3-8,11H,9-10H2,1-2H3','InChIKey=NVJOSODXVCETMD-UHFFFAOYSA-N','Cc1ccc(C)c2c1CC/C(=C/c1ccccc1[N+](=O)[O-])C2=O','1'),
	(110952,0,0,NULL,'Consistent with Molecular Formula','C8H10ClNO2S',219.6855,NULL,'9444EFFCEE3DBD2D-FICuS-01-AD','9444EFFCEE3DBD2D-FICTS-01-8C','9444EFFCEE3DBD2D-uuuuu-01-5C','InChI=1S/C8H10ClNO2S/c1-10(7-9)13(11,12)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=BYUCQNKENCPIJV-UHFFFAOYSA-N','CN(CCl)S(=O)(=O)c1ccccc1',NULL),
	(110953,2,0,'36040-03-6','Consistent with Molecular Formula','C20H22O',278.3932,'2,6-dibenzylcyclohexanone','B8377E0B149C7146-FICuS-01-4C','B8377E0B149C7146-FICTS-01-2B','B8377E0B149C7146-uuuuu-01-FB','InChI=1S/C20H22O/c21-20-18(14-16-8-3-1-4-9-16)12-7-13-19(20)15-17-10-5-2-6-11-17/h1-6,8-11,18-19H,7,12-15H2','InChIKey=BCGXZKQRZAYEKC-UHFFFAOYSA-N','O=C1C(Cc2ccccc2)CCCC1Cc1ccccc1','1'),
	(110954,0,0,NULL,'Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'74A7D6E791A6D2E7-FICuS-01-73','74A7D6E791A6D2E7-FICTS-01-52','74A7D6E791A6D2E7-uuuuu-01-22','InChI=1S/C22H19NO2/c24-21(25)19-15-8-2-4-10-18(15)23-20-14-7-1-3-9-17(14)22(13-16(19)20)11-5-6-12-22/h1-4,7-10H,5-6,11-13H2,(H,24,25)','InChIKey=HIAJBTUOUSDOPS-UHFFFAOYSA-N','O=C(O)c1c2c(nc3ccccc13)-c1ccccc1C1(CCCC1)C2',NULL),
	(110955,0,0,'168-75-2','Consistent with Molecular Formula','C21H19N',285.3878,NULL,'1C76AE051EC056D1-FICuS-01-5C','1C76AE051EC056D1-FICTS-01-3B','1C76AE051EC056D1-uuuuu-01-0B','InChI=1S/C21H19N/c1-4-10-19-15(7-1)13-16-14-21(11-5-6-12-21)18-9-3-2-8-17(18)20(16)22-19/h1-4,7-10,13H,5-6,11-12,14H2','InChIKey=VMTZKTQXIAFQKM-UHFFFAOYSA-N','c1ccc2c(c1)-c1nc3ccccc3cc1CC21CCCC1',NULL),
	(110956,1,0,'17426-91-4','Consistent with Molecular Formula','C19H20O',264.3664,NULL,'9E917FF40A08F8DC-FICuS-01-84','9E917FF40A08F8DC-FICTS-01-63','9E917FF40A08F8DC-uuuuu-01-33','InChI=1S/C19H20O/c1-19(2)13-15(12-14-8-4-3-5-9-14)18(20)16-10-6-7-11-17(16)19/h3-11,15H,12-13H2,1-2H3','InChIKey=GHWUOQGZZWRIOI-UHFFFAOYSA-N','CC1(C)CC(Cc2ccccc2)C(=O)c2ccccc21','1'),
	(110957,0,0,NULL,'Consistent with Molecular Formula','C25H23BrN2',431.3741,NULL,'A020906C953BAFAD-FICuS-01-6B','A020906C953BAFAD-FICTS-01-4A','6D6DBA05C7B7F5F8-uuuuu-01-3E','InChI=1S/C25H23N2.BrH/c1-17-12-14-27(15-13-17)24-19-9-5-7-11-22(19)26-23-18-8-4-6-10-21(18)25(2,3)16-20(23)24;/h4-15H,16H2,1-3H3;1H/q+1;/p-1','InChIKey=VIJMRCQVZJSFGB-UHFFFAOYSA-M','Cc1cc[n+](-c2c3c(nc4ccccc24)-c2ccccc2C(C)(C)C3)cc1.[Br-]',NULL),
	(110958,0,1,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'AAF2F120404EB6F3-FICuS-01-68','AAF2F120404EB6F3-FICTS-01-47','AAF2F120404EB6F3-uuuuu-01-17','InChI=1S/C19H17NO4/c1-19(2)11-13(18(22)15-5-3-4-6-16(15)19)9-12-10-14(21)7-8-17(12)20(23)24/h3-10,21H,11H2,1-2H3','InChIKey=GIPGVHKNQXFWAC-UHFFFAOYSA-N','CC1(C)C/C(=C/c2cc(O)ccc2[N+](=O)[O-])C(=O)c2ccccc21','1'),
	(110959,0,1,'55953-72-5','Consistent with Molecular Formula','C18H16O',248.3238,NULL,'1E72FA9F91E852D5-FICuS-01-73','1E72FA9F91E852D5-FICTS-01-52','1E72FA9F91E852D5-uuuuu-01-22','InChI=1S/C18H16O/c1-18(2)15-11-7-6-10-14(15)17(19)16(18)12-13-8-4-3-5-9-13/h3-12H,1-2H3','InChIKey=KGQHTMOZOPSKTH-UHFFFAOYSA-N','CC1(C)/C(=C/c2ccccc2)C(=O)c2ccccc21','1'),
	(110960,0,0,'42262-37-3','Consistent with Molecular Formula','C19H18O',262.3506,NULL,'EAE9B8C1863425DF-FICuS-01-7F','EAE9B8C1863425DF-FICTS-01-5E','EAE9B8C1863425DF-uuuuu-01-2E','InChI=1S/C19H18O/c1-19(2)13-15(12-14-8-4-3-5-9-14)18(20)16-10-6-7-11-17(16)19/h3-11,13H,12H2,1-2H3','InChIKey=WAQYTHYDVRWTDW-UHFFFAOYSA-N','CC1(C)C=C(Cc2ccccc2)C(=O)c2ccccc21',NULL),
	(110961,2,0,NULL,'Consistent with Molecular Formula','C16H14Br2O',382.094,NULL,'0DC56C3CE5420241-FICuS-01-49','0DC56C3CE5420241-FICTS-01-28','0DC56C3CE5420241-uuuuu-01-F8','InChI=1S/C16H14Br2O/c17-15(13-9-5-2-6-10-13)16(18)14(19)11-12-7-3-1-4-8-12/h1-10,15-16H,11H2','InChIKey=ACSJIJVHKBTYIZ-UHFFFAOYSA-N','O=C(Cc1ccccc1)C(Br)C(Br)c1ccccc1','1'),
	(110962,0,1,NULL,'Consistent with Molecular Formula','C19H21NO3S',343.4398,NULL,'02B064D301408745-FICuS-01-19','02B064D301408745-FICTS-01-F8','02B064D301408745-uuuuu-01-C8','InChI=1S/C19H21NO3S/c1-14-8-10-15(11-9-14)24(21,22)23-20-18-12-13-19(2,3)17-7-5-4-6-16(17)18/h4-11H,12-13H2,1-3H3','InChIKey=ALFIHQBYGADUPZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O/N=C2\\CCC(C)(C)c3ccccc32)cc1','1'),
	(110963,0,3,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'7BF5100EBE0C82E6-FICuS-01-70','7BF5100EBE0C82E6-FICTS-01-4F','C62447800DD85147-uuuuu-01-E9','InChI=1S/C18H17NO/c1-20-19-18(14-12-16-8-4-2-5-9-16)15-13-17-10-6-3-7-11-17/h2-15H,1H3/b14-12+,15-13?,19-18+','InChIKey=GSBREKHYCSWHNO-CKKCVHLQSA-N','CON=C(/C=C/c1ccccc1)/C=C/c1ccccc1','1'),
	(110964,0,0,'55933-66-9','Consistent with Molecular Formula','C29H34N2O',426.6004,NULL,'DD6922B09C3E3BCD-FICuS-01-84','DD6922B09C3E3BCD-FICTS-01-63','DD6922B09C3E3BCD-uuuuu-01-33','InChI=1S/C29H34N2O/c32-29(23-15-7-2-8-16-23)26-21-31(25-19-11-4-12-20-25)28(22-13-5-1-6-14-22)27(26)30-24-17-9-3-10-18-24/h1-2,5-8,13-16,21,24-25,30H,3-4,9-12,17-20H2','InChIKey=IOTOUGCBJVENNG-UHFFFAOYSA-N','O=C(c1ccccc1)c1cn(C2CCCCC2)c(-c2ccccc2)c1NC1CCCCC1',NULL),
	(110965,0,0,'55933-61-4','Consistent with Molecular Formula','C21H21NO',303.403,NULL,'F6CAA313C8AF62CA-FICuS-01-8D','F6CAA313C8AF62CA-FICTS-01-6C','F6CAA313C8AF62CA-uuuuu-01-3C','InChI=1S/C21H21NO/c1-21(2,3)22-15-18(20(23)17-12-8-5-9-13-17)14-19(22)16-10-6-4-7-11-16/h4-15H,1-3H3','InChIKey=VGRZGTBQRGHSTL-UHFFFAOYSA-N','CC(C)(C)n1cc(C(=O)c2ccccc2)cc1-c1ccccc1',NULL),
	(110966,1,0,'93322-94-2','Consistent with Molecular Formula','C17H15BrO',315.2089,NULL,'05E34627ABCB91A5-FICuS-01-5F','05E34627ABCB91A5-FICTS-01-3E','05E34627ABCB91A5-uuuuu-01-0E','InChI=1S/C17H15BrO/c18-17(12-13-6-2-1-3-7-13)11-10-14-8-4-5-9-15(14)16(17)19/h1-9H,10-12H2','InChIKey=OHENYCLAYATUCX-UHFFFAOYSA-N','O=C1c2ccccc2CCC1(Br)Cc1ccccc1','1'),
	(110967,1,0,'17408-11-6','Consistent with Molecular Formula','C19H19BrO',343.2625,NULL,'A77CBEAC9E644732-FICuS-01-7C','A77CBEAC9E644732-FICTS-01-5B','A77CBEAC9E644732-uuuuu-01-2B','InChI=1S/C19H19BrO/c1-18(2)13-19(20,12-14-8-4-3-5-9-14)17(21)15-10-6-7-11-16(15)18/h3-11H,12-13H2,1-2H3','InChIKey=RQUFVADUAKLTFG-UHFFFAOYSA-N','CC1(C)CC(Br)(Cc2ccccc2)C(=O)c2ccccc21','1'),
	(110968,1,1,NULL,'Consistent with Molecular Formula','C22H24ClNO',353.8907,NULL,'30709142CE1B4D5B-FICuS-01-4B','30709142CE1B4D5B-FICTS-01-2A','308C36A7F1969415-uuuuu-01-EE','InChI=1S/C22H23NO.ClH/c24-22-19-14-8-7-13-18(19)21(23-17-11-5-2-6-12-17)20(22)15-16-9-3-1-4-10-16;/h1,3-4,7-10,13-15,17,21,23H,2,5-6,11-12H2;1H','InChIKey=JPATUDRDKCLPTI-UHFFFAOYSA-N','Cl.O=C1/C(=C\\c2ccccc2)C(NC2CCCCC2)c2ccccc21','1'),
	(110969,1,0,'13306-83-7','Consistent with Molecular Formula','C18H17BrO',329.2357,NULL,'9970E6EF6F840594-FICuS-01-60','9970E6EF6F840594-FICTS-01-3F','9970E6EF6F840594-uuuuu-01-0F','InChI=1S/C18H17BrO/c1-17(2)15-11-7-6-10-14(15)16(20)18(17,19)12-13-8-4-3-5-9-13/h3-11H,12H2,1-2H3','InChIKey=IBZBRWLTMMGQFE-UHFFFAOYSA-N','CC1(C)c2ccccc2C(=O)C1(Br)Cc1ccccc1','1'),
	(110970,0,1,'32428-90-3','Consistent with Molecular Formula','C19H18O',262.3506,NULL,'0E264BA4B05279B8-FICuS-01-52','0E264BA4B05279B8-FICTS-01-31','F3BB2B5D1D50AB88-uuuuu-01-2D','InChI=1S/C19H18O/c1-19(2)13-15(12-14-8-4-3-5-9-14)18(20)16-10-6-7-11-17(16)19/h3-12H,13H2,1-2H3/b15-12+','InChIKey=QWWUWPNHRLBCLZ-NTCAYCPXSA-N','CC1(C)C/C(=C\\c2ccccc2)C(=O)c2ccccc21','1'),
	(110971,0,0,NULL,'Consistent with Molecular Formula','C7H12NO4P',205.1499,NULL,'BAB322DF195CE939-FICuS-01-79','BAB322DF195CE939-FICTS-01-58','043406B8DFD688D2-uuuuu-01-0B','InChI=1S/C7H9N.H3O4P/c8-6-7-4-2-1-3-5-7;1-5(2,3)4/h1-5H,6,8H2;(H3,1,2,3,4)','InChIKey=OGEDOBZILFEBDN-UHFFFAOYSA-N','NCc1ccccc1.O=P(O)(O)O',NULL),
	(110972,0,0,NULL,'Consistent with Molecular Formula','C9H11Cl2NO',220.098,NULL,'8B4858865F881AC3-FICuS-01-5B','8B4858865F881AC3-FICTS-01-3A','8BB4FF636005C38D-uuuuu-01-18','InChI=1S/C9H10ClNO.ClH/c10-7-11-6-9(12)8-4-2-1-3-5-8;/h1-5,11H,6-7H2;1H','InChIKey=UBALTIQMMQLJHH-UHFFFAOYSA-N','Cl.O=C(CNCCl)c1ccccc1',NULL),
	(110973,2,0,NULL,'Consistent with Molecular Formula','C19H17ClO2',312.7951,NULL,'DF9574E7B376FF69-FICuS-01-83','DF9574E7B376FF69-FICTS-01-62','DF9574E7B376FF69-uuuuu-01-32','InChI=1S/C19H17ClO2/c1-18(2)11-19(16(21)14-8-3-4-9-15(14)18)17(22-19)12-6-5-7-13(20)10-12/h3-10,17H,11H2,1-2H3','InChIKey=VURXWWRRSCGKMN-UHFFFAOYSA-N','CC1(C)CC2(OC2c2cccc(Cl)c2)C(=O)c2ccccc21','1'),
	(110974,2,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'6BF162A19A569B8B-FICuS-01-6A','6BF162A19A569B8B-FICTS-01-49','6BF162A19A569B8B-uuuuu-01-19','InChI=1S/C19H17NO4/c1-18(2)11-19(16(21)14-8-3-4-9-15(14)18)17(24-19)12-6-5-7-13(10-12)20(22)23/h3-10,17H,11H2,1-2H3','InChIKey=IDDOVPNRRHNRRQ-UHFFFAOYSA-N','CC1(C)CC2(OC2c2cccc([N+](=O)[O-])c2)C(=O)c2ccccc21','1'),
	(110975,2,0,NULL,'Consistent with Molecular Formula','C20H20O2',292.3768,NULL,'C75561C311E1F53A-FICuS-01-4F','C75561C311E1F53A-FICTS-01-2E','C75561C311E1F53A-uuuuu-01-FE','InChI=1S/C20H20O2/c1-13-8-10-14(11-9-13)18-20(22-18)12-19(2,3)16-7-5-4-6-15(16)17(20)21/h4-11,18H,12H2,1-3H3','InChIKey=HSAHHOQQLAMENT-UHFFFAOYSA-N','Cc1ccc(C2OC23CC(C)(C)c2ccccc2C3=O)cc1','1'),
	(110976,2,0,'15856-60-7','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'324929CBE665DFD1-FICuS-01-6E','324929CBE665DFD1-FICTS-01-4D','324929CBE665DFD1-uuuuu-01-1D','InChI=1S/C16H14O2/c1-16(14(17)12-8-4-2-5-9-12)15(18-16)13-10-6-3-7-11-13/h2-11,15H,1H3','InChIKey=BZCCWSUKEWCJCO-UHFFFAOYSA-N','CC1(C(=O)c2ccccc2)OC1c1ccccc1','1'),
	(110977,2,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'B7265F1742CE62C8-FICuS-01-5C','B7265F1742CE62C8-FICTS-01-3B','B7265F1742CE62C8-uuuuu-01-0B','InChI=1S/C20H20O3/c1-19(2)12-20(17(21)15-6-4-5-7-16(15)19)18(23-20)13-8-10-14(22-3)11-9-13/h4-11,18H,12H2,1-3H3','InChIKey=SRXZBCFCVYQQHL-UHFFFAOYSA-N','COc1ccc(C2OC23CC(C)(C)c2ccccc2C3=O)cc1','1'),
	(110978,0,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'C2ABA90E88072773-FICuS-01-58','48C66F3685BD9918-FICTS-01-3E','C2ABA90E88072773-uuuuu-01-07','InChI=1S/C19H17NO4/c1-19(2)11-16(21)17(12-7-9-13(10-8-12)20(23)24)18(22)14-5-3-4-6-15(14)19/h3-10,22H,11H2,1-2H3','InChIKey=VJMDDLDKWTWLFW-UHFFFAOYSA-N','CC1(C)CC(=O)C(c2ccc([N+](=O)[O-])cc2)=C(O)c2ccccc21',NULL),
	(110979,0,0,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,NULL,'9B73044EAA259E8A-FICuS-01-69','45C1D68CDB5D4173-FICTS-01-46','9B73044EAA259E8A-uuuuu-01-18','InChI=1S/C19H18O2/c1-19(2)12-16(20)17(13-8-4-3-5-9-13)18(21)14-10-6-7-11-15(14)19/h3-11,21H,12H2,1-2H3','InChIKey=XQJUUYFNEGATNX-UHFFFAOYSA-N','CC1(C)CC(=O)C(c2ccccc2)=C(O)c2ccccc21',NULL),
	(110980,0,0,NULL,'Consistent with Molecular Formula','C20H20O2',292.3768,NULL,'FAB967244D7DE4C9-FICuS-01-84','560FC1F7DC2F799E-FICTS-01-65','FAB967244D7DE4C9-uuuuu-01-33','InChI=1S/C20H20O2/c1-13-8-10-14(11-9-13)18(21)16-12-20(2,3)17-7-5-4-6-15(17)19(16)22/h4-11,22H,12H2,1-3H3','InChIKey=CISJRNXVQZTNAZ-UHFFFAOYSA-N','Cc1ccc(C(=O)C2=C(O)c3ccccc3C(C)(C)C2)cc1',NULL),
	(110981,2,0,NULL,'Consistent with Molecular Formula','C19H19ClO2',314.8109,NULL,'4050825506E60595-FICuS-01-18','4050825506E60595-FICTS-01-F7','4050825506E60595-uuuuu-01-C7','InChI=1S/C19H19ClO2/c1-18(2)12-19(22,16(20)13-8-4-3-5-9-13)17(21)14-10-6-7-11-15(14)18/h3-11,16,22H,12H2,1-2H3','InChIKey=PZDCIRMYLDFAAT-UHFFFAOYSA-N','CC1(C)CC(O)(C(Cl)c2ccccc2)C(=O)c2ccccc21','1'),
	(110982,2,0,NULL,'Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'058B4A721E23B365-FICuS-01-3F','058B4A721E23B365-FICTS-01-1E','058B4A721E23B365-uuuuu-01-EE','InChI=1S/C19H22O2/c1-18(2)13-19(21,12-14-8-4-3-5-9-14)17(20)15-10-6-7-11-16(15)18/h3-11,17,20-21H,12-13H2,1-2H3','InChIKey=NCTMZKCCTSXQAL-UHFFFAOYSA-N','CC1(C)CC(O)(Cc2ccccc2)C(O)c2ccccc21','1'),
	(110983,2,0,NULL,'Consistent with Molecular Formula','C19H18ClNO4',359.8085,NULL,'0F52E3B54C904015-FICuS-01-3D','0F52E3B54C904015-FICTS-01-1C','0F52E3B54C904015-uuuuu-01-EC','InChI=1S/C19H18ClNO4/c1-18(2)11-19(20,17(23)14-5-3-4-6-15(14)18)16(22)12-7-9-13(10-8-12)21(24)25/h3-10,16,22H,11H2,1-2H3','InChIKey=LCISNUBNMHAEQF-UHFFFAOYSA-N','CC1(C)CC(Cl)(C(O)c2ccc([N+](=O)[O-])cc2)C(=O)c2ccccc21','1'),
	(110984,2,0,NULL,'Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'CDA616E5385FA13C-FICuS-01-74','CDA616E5385FA13C-FICTS-01-53','CDA616E5385FA13C-uuuuu-01-23','InChI=1S/C20H24O2/c1-18(2)14-20(22,13-15-9-5-4-6-10-15)19(3,21)17-12-8-7-11-16(17)18/h4-12,21-22H,13-14H2,1-3H3','InChIKey=PCXPIXWGOMLLDR-UHFFFAOYSA-N','CC1(C)CC(O)(Cc2ccccc2)C(C)(O)c2ccccc21','1'),
	(110985,1,0,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,NULL,'8E2ACDFE662A4305-FICuS-01-74','8E2ACDFE662A4305-FICTS-01-53','8E2ACDFE662A4305-uuuuu-01-23','InChI=1S/C19H18O2/c1-19(2)12-15(17(20)13-8-4-3-5-9-13)18(21)14-10-6-7-11-16(14)19/h3-11,15H,12H2,1-2H3','InChIKey=KOBBIZAIVJHQQY-UHFFFAOYSA-N','CC1(C)CC(C(=O)c2ccccc2)C(=O)c2ccccc21','1'),
	(110986,3,0,NULL,'Consistent with Molecular Formula','C20H22O2',294.3926,NULL,'1AB5AA9A6C6CBB43-FICuS-01-89','1AB5AA9A6C6CBB43-FICTS-01-68','1AB5AA9A6C6CBB43-uuuuu-01-38','InChI=1S/C20H22O2/c1-18(2)13-20(17(22-20)14-9-5-4-6-10-14)19(3,21)16-12-8-7-11-15(16)18/h4-12,17,21H,13H2,1-3H3','InChIKey=QPYMONGCTHEQSX-UHFFFAOYSA-N','CC1(C)CC2(OC2c2ccccc2)C(C)(O)c2ccccc21','1'),
	(110987,0,1,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'CBEC2BDF4E42447E-FICuS-01-95','CBEC2BDF4E42447E-FICTS-01-74','CBEC2BDF4E42447E-uuuuu-01-44','InChI=1S/C19H17NO3/c1-19(2)12-14(18(21)16-8-3-4-9-17(16)19)10-13-6-5-7-15(11-13)20(22)23/h3-11H,12H2,1-2H3','InChIKey=VHCIXWBMTZRLND-UHFFFAOYSA-N','CC1(C)C/C(=C/c2cccc([N+](=O)[O-])c2)C(=O)c2ccccc21','1'),
	(110988,0,1,'56969-63-2','Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'673769C511BEF93A-FICuS-01-61','673769C511BEF93A-FICTS-01-40','673769C511BEF93A-uuuuu-01-10','InChI=1S/C19H17NO3/c1-19(2)12-14(18(21)15-8-4-5-9-16(15)19)11-13-7-3-6-10-17(13)20(22)23/h3-11H,12H2,1-2H3','InChIKey=XOBGQJRAECNMNP-UHFFFAOYSA-N','CC1(C)C/C(=C/c2ccccc2[N+](=O)[O-])C(=O)c2ccccc21','1'),
	(110989,0,1,NULL,'Consistent with Molecular Formula','C20H20O',276.3774,NULL,'8DAD12CC3EDADF10-FICuS-01-99','8DAD12CC3EDADF10-FICTS-01-78','8DAD12CC3EDADF10-uuuuu-01-48','InChI=1S/C20H20O/c1-14-8-10-15(11-9-14)12-16-13-20(2,3)18-7-5-4-6-17(18)19(16)21/h4-12H,13H2,1-3H3','InChIKey=LZFXDOXTDGACEK-UHFFFAOYSA-N','Cc1ccc(/C=C2/CC(C)(C)c3ccccc3C2=O)cc1','1'),
	(110990,2,0,NULL,'Consistent with Molecular Formula','C28H31N3',409.573,NULL,'F7415A91DB97CD56-FICuS-01-71','F7415A91DB97CD56-FICTS-01-50','F7415A91DB97CD56-uuuuu-01-20','InChI=1S/C28H31N3/c1-21-17-19-22(20-18-21)26-27(29-24-13-7-3-8-14-24)28(23-11-5-2-6-12-23)31(30-26)25-15-9-4-10-16-25/h2,4-6,9-12,15-20,24,27-29H,3,7-8,13-14H2,1H3','InChIKey=YRQYUGOENIATHT-UHFFFAOYSA-N','Cc1ccc(C2=NN(c3ccccc3)C(c3ccccc3)C2NC2CCCCC2)cc1','1'),
	(110991,2,0,NULL,'Consistent with Molecular Formula','C27H29N3',395.5462,NULL,'214944FCDA74B174-FICuS-01-56','214944FCDA74B174-FICTS-01-35','214944FCDA74B174-uuuuu-01-05','InChI=1S/C27H29N3/c1-5-13-21(14-6-1)25-26(28-23-17-9-3-10-18-23)27(22-15-7-2-8-16-22)30(29-25)24-19-11-4-12-20-24/h1-2,4-8,11-16,19-20,23,26-28H,3,9-10,17-18H2','InChIKey=PIWBBRRXNVVFGQ-UHFFFAOYSA-N','c1ccc(C2=NN(c3ccccc3)C(c3ccccc3)C2NC2CCCCC2)cc1','1'),
	(110992,1,0,'50786-86-2','Consistent with Molecular Formula','C8H16Cl3N',232.5801,NULL,'1A597E4845E7E6EC-FICuS-01-77','1A597E4845E7E6EC-FICTS-01-56','1AA5D9AD7A6A3FA2-uuuuu-01-3B','InChI=1S/C8H15Cl2N.ClH/c9-6-8(10)7-11-4-2-1-3-5-11;/h8H,1-7H2;1H','InChIKey=BKOPLWINZYWDFQ-UHFFFAOYSA-N','Cl.ClCC(Cl)CN1CCCCC1','1'),
	(110993,2,0,NULL,'Consistent with Molecular Formula','C22H24N2',316.445,NULL,'28DCBC1B89DBDC5E-FICuS-01-A8','28DCBC1B89DBDC5E-FICTS-01-87','28DCBC1B89DBDC5E-uuuuu-01-57','InChI=1S/C22H24N2/c1-17-12-14-18(15-13-17)21-16-22(19-8-4-2-5-9-19)24(23-21)20-10-6-3-7-11-20/h2-11,16-18H,12-15H2,1H3','InChIKey=YQKRVOPXLFVION-UHFFFAOYSA-N','CC1CCC(c2cc(-c3ccccc3)n(-c3ccccc3)n2)CC1','1'),
	(110994,2,0,NULL,'Consistent with Molecular Formula','C29H29NO2',423.5536,NULL,'03946024737FF3C3-FICuS-01-39','03946024737FF3C3-FICTS-01-18','03946024737FF3C3-uuuuu-01-E8','InChI=1S/C29H29NO2/c1-30(22-23-14-6-2-7-15-23)27(24-16-8-3-9-17-24)28(31)29(32,25-18-10-4-11-19-25)26-20-12-5-13-21-26/h2-21,27-28,31-32H,22H2,1H3','InChIKey=PVLWQGZUFMCXRG-UHFFFAOYSA-N','CN(Cc1ccccc1)C(c1ccccc1)C(O)C(O)(c1ccccc1)c1ccccc1','1'),
	(110995,2,0,'90399-66-9','Consistent with Molecular Formula','C16H15BrO2',319.1973,NULL,'62B6002902A4FE7A-FICuS-01-4C','62B6002902A4FE7A-FICTS-01-2B','62B6002902A4FE7A-uuuuu-01-FB','InChI=1S/C16H15BrO2/c1-19-16(13-10-6-3-7-11-13)14(17)15(18)12-8-4-2-5-9-12/h2-11,14,16H,1H3','InChIKey=LZCOBRLMPXIBBA-UHFFFAOYSA-N','COC(c1ccccc1)C(Br)C(=O)c1ccccc1','1'),
	(110996,2,0,NULL,'Consistent with Molecular Formula','C25H27NO3',389.4932,NULL,'F010F6814BC7B79A-FICuS-01-66','F010F6814BC7B79A-FICTS-01-45','F010F6814BC7B79A-uuuuu-01-15','InChI=1S/C25H27NO3/c27-24(23(20-10-4-1-5-11-20)26-16-18-29-19-17-26)25(28,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-15,23-24,27-28H,16-19H2','InChIKey=SUMFQOSXZBHZFZ-UHFFFAOYSA-N','OC(C(c1ccccc1)N1CCOCC1)C(O)(c1ccccc1)c1ccccc1','1'),
	(110997,0,1,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'B544BBB7FA0794F7-FICuS-01-7B','B544BBB7FA0794F7-FICTS-01-5A','865C050A8563208E-uuuuu-01-E7','InChI=1S/C17H13NO3/c19-17-14(10-9-12-5-1-3-7-15(12)17)11-13-6-2-4-8-16(13)18(20)21/h1-8,11H,9-10H2/b14-11+','InChIKey=SWEJFWNQBMCNKA-SDNWHVSQSA-N','O=C1/C(=C/c2ccccc2[N+](=O)[O-])CCc2ccccc21','1'),
	(110998,0,1,'66045-86-1','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'6EE36C52D2015618-FICuS-01-45','6EE36C52D2015618-FICTS-01-24','6EE36C52D2015618-uuuuu-01-F4','InChI=1S/C17H13NO3/c19-17-14(9-8-13-5-1-2-7-16(13)17)10-12-4-3-6-15(11-12)18(20)21/h1-7,10-11H,8-9H2','InChIKey=AWXLDILHUGGCBX-UHFFFAOYSA-N','O=C1/C(=C\\c2cccc([N+](=O)[O-])c2)CCc2ccccc21','1'),
	(110999,2,0,'78364-65-5','Consistent with Molecular Formula','C17H14Br2O',394.105,NULL,'F37A4E8CB55E0799-FICuS-01-76','F37A4E8CB55E0799-FICTS-01-55','F37A4E8CB55E0799-uuuuu-01-25','InChI=1S/C17H14Br2O/c18-15(13-7-2-1-3-8-13)17(19)11-10-12-6-4-5-9-14(12)16(17)20/h1-9,15H,10-11H2','InChIKey=IXNZDXYMRGOCOZ-UHFFFAOYSA-N','O=C1c2ccccc2CCC1(Br)C(Br)c1ccccc1','1'),
	(111000,2,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'DEAC689431DFB353-FICuS-01-7A','DEAC689431DFB353-FICTS-01-59','DEAC689431DFB353-uuuuu-01-29','InChI=1S/C17H13NO4/c19-15-14-4-2-1-3-11(14)9-10-17(15)16(22-17)12-5-7-13(8-6-12)18(20)21/h1-8,16H,9-10H2','InChIKey=JJXUABQDTODGDH-UHFFFAOYSA-N','O=C1c2ccccc2CCC12OC2c1ccc([N+](=O)[O-])cc1','1'),
	(111001,0,1,'49545-70-2','Consistent with Molecular Formula','C17H13ClO',268.7421,'1(2H)-Naphthalenone, 2-[(4-chlorophenyl)methylene]-3,4-dihydro-','9301F41EE9D9A6D2-FICuS-01-6C','9301F41EE9D9A6D2-FICTS-01-4B','9301F41EE9D9A6D2-uuuuu-01-1B','InChI=1S/C17H13ClO/c18-15-9-5-12(6-10-15)11-14-8-7-13-3-1-2-4-16(13)17(14)19/h1-6,9-11H,7-8H2','InChIKey=OWFGMURBYHPNJK-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(Cl)cc2)CCc2ccccc21','1'),
	(111002,2,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'62FD816551129CE0-FICuS-01-47','62FD816551129CE0-FICTS-01-26','62FD816551129CE0-uuuuu-01-F6','InChI=1S/C17H13NO4/c19-15-12-6-2-1-5-11(12)9-10-17(15)16(22-17)13-7-3-4-8-14(13)18(20)21/h1-8,16H,9-10H2','InChIKey=IUCZABZAHQVXJW-UHFFFAOYSA-N','O=C1c2ccccc2CCC12OC2c1ccccc1[N+](=O)[O-]','1'),
	(111003,1,0,NULL,'Consistent with Molecular Formula','C20H18ClNO',323.8213,NULL,'2DA867A6C585C012-FICuS-01-55','2DA867A6C585C012-FICTS-01-34','2DA867A6C585C012-uuuuu-01-04','InChI=1S/C20H18ClNO/c1-19(2)16-10-12-8-9-13(21)11-17(12)22-18(16)14-6-4-5-7-15(14)20(19,3)23/h4-11,23H,1-3H3','InChIKey=VVFVBZSWWBFUJD-UHFFFAOYSA-N','CC1(C)c2cc3ccc(Cl)cc3nc2-c2ccccc2C1(C)O','1'),
	(111004,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN',293.7951,NULL,'38AD3150A66B446E-FICuS-01-52','38AD3150A66B446E-FICTS-01-31','38AD3150A66B446E-uuuuu-01-01','InChI=1S/C19H16ClN/c1-19(2)11-13-9-12-10-14(20)7-8-17(12)21-18(13)15-5-3-4-6-16(15)19/h3-10H,11H2,1-2H3','InChIKey=DWIJOEBRUQGWPV-UHFFFAOYSA-N','CC1(C)Cc2cc3cc(Cl)ccc3nc2-c2ccccc21',NULL),
	(111005,1,1,NULL,'Consistent with Molecular Formula','C19H22N2O',294.3956,NULL,'AE505467B05E0D28-FICuS-01-52','AE505467B05E0D28-FICTS-01-31','AE3684F736E7DB18-uuuuu-01-22','InChI=1S/C19H22N2O/c1-15(20-22)13-19(17-8-3-2-4-9-17)21-12-11-16-7-5-6-10-18(16)14-21/h2-10,19,22H,11-14H2,1H3/b20-15+','InChIKey=YASSBQUIPOISHI-HMMYKYKNSA-N','C/C(CC(c1ccccc1)N1CCc2ccccc2C1)=N\\O','1'),
	(111006,2,0,NULL,'Consistent with Molecular Formula','C26H28N2O',384.52,NULL,'22609867594E9D80-FICuS-01-3B','22609867594E9D80-FICTS-01-1A','22609867594E9D80-uuuuu-01-EA','InChI=1S/C26H28N2O/c1-20(27-26(29)23-13-6-3-7-14-23)18-25(22-11-4-2-5-12-22)28-17-16-21-10-8-9-15-24(21)19-28/h2-15,20,25H,16-19H2,1H3,(H,27,29)','InChIKey=WGUITJOJDNAAPV-UHFFFAOYSA-N','CC(CC(c1ccccc1)N1CCc2ccccc2C1)NC(=O)c1ccccc1','1'),
	(111007,2,0,NULL,'Consistent with Molecular Formula','C25H27NO',357.4944,NULL,'934BF54B26003A90-FICuS-01-3F','934BF54B26003A90-FICTS-01-1E','934BF54B26003A90-uuuuu-01-EE','InChI=1S/C25H27NO/c1-25(27,23-14-6-3-7-15-23)18-24(21-11-4-2-5-12-21)26-17-16-20-10-8-9-13-22(20)19-26/h2-15,24,27H,16-19H2,1H3','InChIKey=YVGRSSKVRAAXPX-UHFFFAOYSA-N','CC(O)(CC(c1ccccc1)N1CCc2ccccc2C1)c1ccccc1','1'),
	(111008,0,0,'3352-83-8','Consistent with Molecular Formula','C13H7BrO',259.1017,NULL,'530C9CB7CAFC4277-FICuS-01-78','530C9CB7CAFC4277-FICTS-01-57','530C9CB7CAFC4277-uuuuu-01-27','InChI=1S/C13H7BrO/c14-11-7-9-5-1-3-8-4-2-6-10(12(8)9)13(11)15/h1-7H','InChIKey=ZGECPZHXUNAVFE-UHFFFAOYSA-N','O=C1C(Br)=Cc2cccc3cccc1c23',NULL),
	(111009,0,1,'54672-47-8','Consistent with Molecular Formula','C13H19N3O',233.3126,NULL,'8A5BB325EA08BDC5-FICuS-01-7F','8A5BB325EA08BDC5-FICTS-01-5E','8A5BB325EA08BDC5-uuuuu-01-2E','InChI=1S/C13H19N3O/c1-10(15-16-12(14)17)9-13(2,3)11-7-5-4-6-8-11/h4-8H,9H2,1-3H3,(H3,14,16,17)','InChIKey=XCTYSGLBGPEWLV-UHFFFAOYSA-N','C/C(CC(C)(C)c1ccccc1)=N\\NC(N)=O','1'),
	(111010,0,0,NULL,'Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'F9901BC7AAA0BE63-FICuS-01-7F','F9901BC7AAA0BE63-FICTS-01-5E','F9901BC7AAA0BE63-uuuuu-01-2E','InChI=1S/C13H14O2/c1-13(2)8-11(15-3)12(14)9-6-4-5-7-10(9)13/h4-8H,1-3H3','InChIKey=MJFDTNPMLIOXNR-UHFFFAOYSA-N','COC1=CC(C)(C)c2ccccc2C1=O',NULL),
	(111011,0,0,NULL,'Consistent with Molecular Formula','C18H22',238.3718,NULL,'571E2CA3BF6173B8-FICuS-01-65','571E2CA3BF6173B8-FICTS-01-44','571E2CA3BF6173B8-uuuuu-01-14','InChI=1S/C18H22/c1-13-12-18(15-8-4-3-5-9-15)17-11-7-6-10-16(17)14(13)2/h6-7,10-12,15H,3-5,8-9H2,1-2H3','InChIKey=KQJOTAZBXPNSSF-UHFFFAOYSA-N','Cc1cc(C2CCCCC2)c2ccccc2c1C',NULL),
	(111012,0,0,'548-39-0','Consistent with Molecular Formula','C13H8O',180.2056,'Phenalenone\nPerinaphthenone\n7-Perinaphthenone\n1H-Phenalen-1-one\nPhenalen-1-one','36FA3F1567E896BD-FICuS-01-75','36FA3F1567E896BD-FICTS-01-54','36FA3F1567E896BD-uuuuu-01-24','InChI=1S/C13H8O/c14-12-8-7-10-4-1-3-9-5-2-6-11(12)13(9)10/h1-8H','InChIKey=WWBGWPHHLRSTFI-UHFFFAOYSA-N','O=C1C=Cc2cccc3cccc1c23',NULL),
	(111013,2,0,NULL,'Consistent with Molecular Formula','C19H19NO',277.3652,NULL,'10869F370E733AD3-FICuS-01-49','10869F370E733AD3-FICTS-01-28','10869F370E733AD3-uuuuu-01-F8','InChI=1S/C19H19NO/c21-19-15-11-5-7-12-6-4-10-14(16(12)15)17-18(19)20(17)13-8-2-1-3-9-13/h4-7,10-11,13,17-18H,1-3,8-9H2','InChIKey=RCXPHKUGXRBKDS-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C2C1N2C1CCCCC1','1'),
	(111014,0,0,'3357-17-3','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'0D48A73086979643-FICuS-01-36','0D48A73086979643-FICTS-01-15','0D48A73086979643-uuuuu-01-E5','InChI=1S/C17H15NO2/c19-16-11-15(18-7-9-20-10-8-18)13-5-1-3-12-4-2-6-14(16)17(12)13/h1-6,11H,7-10H2','InChIKey=BOZSJCIQKDQGPW-UHFFFAOYSA-N','O=C1C=C(N2CCOCC2)c2cccc3cccc1c23',NULL),
	(111015,2,0,NULL,'Consistent with Molecular Formula','C13H15Br2NO2',377.075,NULL,'D0B3E535AE832B26-FICuS-01-5F','D0B3E535AE832B26-FICTS-01-3E','D0B3E535AE832B26-uuuuu-01-0E','InChI=1S/C13H15Br2NO2/c14-11(10-4-2-1-3-5-10)12(15)13(17)16-6-8-18-9-7-16/h1-5,11-12H,6-9H2','InChIKey=ODRTUAJUMBTTDS-UHFFFAOYSA-N','O=C(C(Br)C(Br)c1ccccc1)N1CCOCC1','1'),
	(111016,1,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'EF5F687EE4B8BE4C-FICuS-01-A8','EF5F687EE4B8BE4C-FICTS-01-87','EF5F687EE4B8BE4C-uuuuu-01-57','InChI=1S/C14H19NO3/c16-14(17)13(15-8-10-18-11-9-15)7-6-12-4-2-1-3-5-12/h1-5,13H,6-11H2,(H,16,17)','InChIKey=KALGYFCOYGLQTH-UHFFFAOYSA-N','O=C(O)C(CCc1ccccc1)N1CCOCC1','1'),
	(111017,1,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'3D40A967FD99EFE2-FICuS-01-87','3D40A967FD99EFE2-FICTS-01-66','3D40A967FD99EFE2-uuuuu-01-36','InChI=1S/C18H19NO3/c1-22-18(21)16(19-13-14-8-4-2-5-9-14)12-17(20)15-10-6-3-7-11-15/h2-11,16,19H,12-13H2,1H3','InChIKey=NMYHBLNFAFNRNV-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1ccccc1)NCc1ccccc1','1'),
	(111018,1,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'8DA97A0FE50E48CF-FICuS-01-8F','8DA97A0FE50E48CF-FICTS-01-6E','8DA97A0FE50E48CF-uuuuu-01-3E','InChI=1S/C12H15NO3/c1-13(2)10(12(15)16)8-11(14)9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3,(H,15,16)','InChIKey=XBELJAKUPWHCFQ-UHFFFAOYSA-N','CN(C)C(CC(=O)c1ccccc1)C(=O)O','1'),
	(111019,1,0,'56884-61-8','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'964FB8DCA452A55B-FICuS-01-7A','964FB8DCA452A55B-FICTS-01-59','964FB8DCA452A55B-uuuuu-01-29','InChI=1S/C9H9NO3/c10-7(9(12)13)8(11)6-4-2-1-3-5-6/h1-5,7H,10H2,(H,12,13)','InChIKey=FFSGLKWXIJLRST-UHFFFAOYSA-N','NC(C(=O)O)C(=O)c1ccccc1','1'),
	(111020,1,0,'21813-61-6','Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'516DA5AB241B6020-FICuS-01-41','516DA5AB241B6020-FICTS-01-20','516DA5AB241B6020-uuuuu-01-F0','InChI=1S/C14H17NO4/c16-13(11-4-2-1-3-5-11)10-12(14(17)18)15-6-8-19-9-7-15/h1-5,12H,6-10H2,(H,17,18)','InChIKey=DHQOIHCQRDTAFZ-UHFFFAOYSA-N','O=C(CC(C(=O)O)N1CCOCC1)c1ccccc1','1'),
	(111021,2,0,'13983-53-4','Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'84CC5B2736E1E579-FICuS-01-62','84CC5B2736E1E579-FICTS-01-41','84CC5B2736E1E579-uuuuu-01-11','InChI=1S/C14H17NO3/c16-14-12(15-6-8-17-9-7-15)10-13(18-14)11-4-2-1-3-5-11/h1-5,12-13H,6-10H2','InChIKey=CWPLSCQCZMEHLU-UHFFFAOYSA-N','O=C1OC(c2ccccc2)CC1N1CCOCC1','1'),
	(111022,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'61DCEE5039BBD733-FICuS-01-75','61DCEE5039BBD733-FICTS-01-54','61DCEE5039BBD733-uuuuu-01-24','InChI=1S/C12H17NO2/c1-13(2)11(12(14)15)9-8-10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3,(H,14,15)','InChIKey=FQTSHXRHZLERNN-UHFFFAOYSA-N','CN(C)C(CCc1ccccc1)C(=O)O','1'),
	(111023,2,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'3F6B44375E3DCB62-FICuS-01-68','3F6B44375E3DCB62-FICTS-01-47','3F6B44375E3DCB62-uuuuu-01-17','InChI=1S/C15H21NO4/c1-19-15(18)13(16-7-9-20-10-8-16)11-14(17)12-5-3-2-4-6-12/h2-6,13-14,17H,7-11H2,1H3','InChIKey=SORHXEISAVOATQ-UHFFFAOYSA-N','COC(=O)C(CC(O)c1ccccc1)N1CCOCC1','1'),
	(111024,1,0,'62050-98-0','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'3146E3238342CC91-FICuS-01-33','3146E3238342CC91-FICTS-01-12','3146E3238342CC91-uuuuu-01-E2','InChI=1S/C17H19NO2/c19-16(15-9-5-2-6-10-15)11-12-17(20)18-13-14-7-3-1-4-8-14/h1-10,16,19H,11-13H2,(H,18,20)','InChIKey=ULHAVBIDOJFVKR-UHFFFAOYSA-N','O=C(CCC(O)c1ccccc1)NCc1ccccc1','1'),
	(111025,1,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'10D09DB47A5CD1DA-FICuS-01-79','10D09DB47A5CD1DA-FICTS-01-58','10D09DB47A5CD1DA-uuuuu-01-28','InChI=1S/C16H23NO2/c18-16(19)15(17-14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1,3-4,7-8,14-15,17H,2,5-6,9-12H2,(H,18,19)','InChIKey=UFOLHBVLWQMUEX-UHFFFAOYSA-N','O=C(O)C(CCc1ccccc1)NC1CCCCC1','1'),
	(111026,2,0,NULL,'Consistent with Molecular Formula','C16H22ClNO2',295.8083,NULL,'D48998FF231CCB9B-FICuS-01-86','D48998FF231CCB9B-FICTS-01-65','D4753F1A1C9112D5-uuuuu-01-FF','InChI=1S/C16H21NO2.ClH/c18-16-14(17-13-9-5-2-6-10-13)11-15(19-16)12-7-3-1-4-8-12;/h1,3-4,7-8,13-15,17H,2,5-6,9-11H2;1H','InChIKey=GPUDLJZQFILXCF-UHFFFAOYSA-N','Cl.O=C1OC(c2ccccc2)CC1NC1CCCCC1','1'),
	(111027,0,0,'64353-78-2','Consistent with Molecular Formula','C16H23NO',245.3638,NULL,'A62B5F9B22C09E31-FICuS-01-61','A62B5F9B22C09E31-FICTS-01-40','A62B5F9B22C09E31-uuuuu-01-10','InChI=1S/C16H23NO/c18-16(17-15-11-5-2-6-12-15)13-7-10-14-8-3-1-4-9-14/h1,3-4,8-9,15H,2,5-7,10-13H2,(H,17,18)','InChIKey=NWKPABISVRIQLP-UHFFFAOYSA-N','O=C(CCCc1ccccc1)NC1CCCCC1',NULL),
	(111028,2,0,'92853-19-5','Consistent with Molecular Formula','C16H12Br2O',380.0782,NULL,'3F3607E9591780FC-FICuS-01-55','3F3607E9591780FC-FICTS-01-34','3F3607E9591780FC-uuuuu-01-04','InChI=1S/C16H12Br2O/c17-14(11-6-2-1-3-7-11)16(18)10-12-8-4-5-9-13(12)15(16)19/h1-9,14H,10H2','InChIKey=JUJMPSGRVCAFPK-UHFFFAOYSA-N','O=C1c2ccccc2CC1(Br)C(Br)c1ccccc1','1'),
	(111029,1,0,'16307-16-7','Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'CF0FF143743C98A7-FICuS-01-6E','CF0FF143743C98A7-FICTS-01-4D','CF0FF143743C98A7-uuuuu-01-1D','InChI=1S/C18H19NO/c1-19(2)16-9-7-13(8-10-16)11-15-12-14-5-3-4-6-17(14)18(15)20/h3-10,15H,11-12H2,1-2H3','InChIKey=UVVJPRZIYGETFV-UHFFFAOYSA-N','CN(C)c1ccc(CC2Cc3ccccc3C2=O)cc1','1'),
	(111030,6,0,NULL,'Consistent with Molecular Formula','C22H22O3',334.414,'2,6-bis(3-phenyloxiran-2-yl)cyclohexanone','5B2AB9FAC21532C4-FICuS-01-6A','5B2AB9FAC21532C4-FICTS-01-49','5B2AB9FAC21532C4-uuuuu-01-19','InChI=1S/C22H22O3/c23-18-16(21-19(24-21)14-8-3-1-4-9-14)12-7-13-17(18)22-20(25-22)15-10-5-2-6-11-15/h1-6,8-11,16-17,19-22H,7,12-13H2','InChIKey=ZNPLVZOKNPRGSU-UHFFFAOYSA-N','O=C1C(C2OC2c2ccccc2)CCCC1C1OC1c1ccccc1','1'),
	(111031,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'81F7B527F9F11B10-FICuS-01-57','81F7B527F9F11B10-FICTS-01-36','81F7B527F9F11B10-uuuuu-01-06','InChI=1S/C20H22N2O/c23-20(19-15-18(19)16-7-3-1-4-8-16)22-13-11-21(12-14-22)17-9-5-2-6-10-17/h1-10,18-19H,11-15H2','InChIKey=VNRLSOMNWLQRHF-UHFFFAOYSA-N','O=C(C1CC1c1ccccc1)N1CCN(c2ccccc2)CC1','1'),
	(111032,0,1,'92794-23-5','Consistent with Molecular Formula','C16H11ClO',254.7153,NULL,'11ABC6F44668500E-FICuS-01-51','11ABC6F44668500E-FICTS-01-30','11ABC6F44668500E-uuuuu-01-00','InChI=1S/C16H11ClO/c17-15(11-6-2-1-3-7-11)14-10-12-8-4-5-9-13(12)16(14)18/h1-9H,10H2','InChIKey=ZUIDNIDKEXSLIM-UHFFFAOYSA-N','O=C1/C(=C(/Cl)c2ccccc2)Cc2ccccc21','1'),
	(111033,1,0,'67718-48-3','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'B55784731AF653E8-FICuS-01-53','B55784731AF653E8-FICTS-01-32','B55784731AF653E8-uuuuu-01-02','InChI=1S/C16H14N2O2/c19-16(20)15-11-14(12-7-3-1-4-8-12)17-18(15)13-9-5-2-6-10-13/h1-10,15H,11H2,(H,19,20)','InChIKey=ORGIJNGMGJXPQO-UHFFFAOYSA-N','O=C(O)C1CC(c2ccccc2)=NN1c1ccccc1','1'),
	(111034,0,2,'91818-30-3','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'E21388AFCB85E50E-FICuS-01-7A','8BE4E89DC9FEF203-FICTS-01-75','E21388AFCB85E50E-uuuuu-01-29','InChI=1S/C10H10N2O2/c11-12-9(6-7-10(13)14)8-4-2-1-3-5-8/h1-7H,11H2,(H,13,14)/b7-6+,12-9-','InChIKey=RYALPZRAUXEUIO-XGHSRDQLSA-N','N/N=C(/C=C/C(=O)O)c1ccccc1','1'),
	(111035,0,0,'61123-44-2','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'28014A53DF780192-FICuS-01-34','28014A53DF780192-FICTS-01-13','28014A53DF780192-uuuuu-01-E3','InChI=1S/C14H19NO2/c16-14(15-9-11-17-12-10-15)8-4-7-13-5-2-1-3-6-13/h1-3,5-6H,4,7-12H2','InChIKey=VCWRKWJSYZSPEJ-UHFFFAOYSA-N','O=C(CCCc1ccccc1)N1CCOCC1',NULL),
	(111036,2,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'AE5D3C7A7977E705-FICuS-01-73','AE5D3C7A7977E705-FICTS-01-52','AEA19B9F46FA3E4B-uuuuu-01-47','InChI=1S/C17H17NO2.ClH/c19-17-15(18-12-13-7-3-1-4-8-13)11-16(20-17)14-9-5-2-6-10-14;/h1-10,15-16,18H,11-12H2;1H','InChIKey=BHNZEKHFKNJLLE-UHFFFAOYSA-N','Cl.O=C1OC(c2ccccc2)CC1NCc1ccccc1','1'),
	(111037,0,1,'1907-69-3','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'FA593429C3A2C8F3-FICuS-01-6B','FA593429C3A2C8F3-FICTS-01-4A','FA593429C3A2C8F3-uuuuu-01-1A','InChI=1S/C17H16O2/c1-2-19-17(15-11-7-4-8-12-15)13-16(18)14-9-5-3-6-10-14/h3-13H,2H2,1H3','InChIKey=GMWQGXUAHMDHHZ-UHFFFAOYSA-N','CCO/C(=C\\C(=O)c1ccccc1)c1ccccc1','1'),
	(111038,1,0,NULL,'Consistent with Molecular Formula','C17H20ClNO2',305.8035,NULL,'F86D03B155DDBF6C-FICuS-01-88','F86D03B155DDBF6C-FICTS-01-67','F891A4546A506622-uuuuu-01-E8','InChI=1S/C17H19NO2.ClH/c19-17(16-9-5-2-6-10-16)14-18(11-12-20-17)13-15-7-3-1-4-8-15;/h1-10,19H,11-14H2;1H','InChIKey=DWACTEGUENLWNU-UHFFFAOYSA-N','Cl.OC1(c2ccccc2)CN(Cc2ccccc2)CCO1','1'),
	(111039,0,1,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'F01548789ECEFDDA-FICuS-01-93','3483541CF363D9E8-FICTS-01-31','F01548789ECEFDDA-uuuuu-01-42','InChI=1S/C13H18N2O2/c1-11-2-4-12(5-3-11)13(14-16)10-15-6-8-17-9-7-15/h2-5,16H,6-10H2,1H3/b14-13-','InChIKey=WWMJRWABNOYAJA-YPKPFQOOSA-N','Cc1ccc(/C(CN2CCOCC2)=N\\O)cc1','1'),
	(111040,2,0,'6372-29-8','Consistent with Molecular Formula','C22H25NO',319.4456,'Methanone, (1-cyclohexyl-3-phenyl-2-aziridinyl)(4-methylphenyl)-, trans-\nKetone, 1-cyclohexyl-3-phenyl-2-aziridinyl p-tolyl, trans-','31CFCA44C94B6F81-FICuS-01-77','31CFCA44C94B6F81-FICTS-01-56','31CFCA44C94B6F81-uuuuu-01-26','InChI=1S/C22H25NO/c1-16-12-14-18(15-13-16)22(24)21-20(17-8-4-2-5-9-17)23(21)19-10-6-3-7-11-19/h2,4-5,8-9,12-15,19-21H,3,6-7,10-11H2,1H3','InChIKey=ABWDYIPGRJQNNT-UHFFFAOYSA-N','Cc1ccc(C(=O)C2C(c3ccccc3)N2C2CCCCC2)cc1','1'),
	(111041,2,0,NULL,'Consistent with Molecular Formula','C16H14ClNO',271.7457,NULL,'9CDCC3AAC3C29DA6-FICuS-01-A1','9CDCC3AAC3C29DA6-FICTS-01-80','9CDCC3AAC3C29DA6-uuuuu-01-50','InChI=1S/C16H14ClNO/c17-11-18-14(12-7-3-1-4-8-12)15(18)16(19)13-9-5-2-6-10-13/h1-10,14-15H,11H2','InChIKey=INENYYRBHGGVNE-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)N1CCl','1'),
	(111042,2,0,NULL,'Consistent with Molecular Formula','C22H18O',298.3836,NULL,'847FB0B7F0C30ED8-FICuS-01-78','847FB0B7F0C30ED8-FICTS-01-57','847FB0B7F0C30ED8-uuuuu-01-27','InChI=1S/C22H18O/c23-22(21-15-20(21)18-9-5-2-6-10-18)19-13-11-17(12-14-19)16-7-3-1-4-8-16/h1-14,20-21H,15H2','InChIKey=IBDRAJQIKIBIET-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)C1CC1c1ccccc1','1'),
	(111043,1,0,NULL,'Consistent with Molecular Formula','C22H17N3O2',355.3952,NULL,'15FC1FF08940C215-FICuS-01-53','15FC1FF08940C215-FICTS-01-32','15FC1FF08940C215-uuuuu-01-02','InChI=1S/C22H17N3O2/c26-25(27)19-11-5-2-8-16(19)14-24-20-12-6-4-10-18(20)23-22-17-9-3-1-7-15(17)13-21(22)24/h1-12,21H,13-14H2','InChIKey=NYWVNKMMIWNGJO-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CN1c2ccccc2N=C2c3ccccc3CC21','1'),
	(111044,2,0,NULL,'Consistent with Molecular Formula','C25H30ClN3O3',455.9833,NULL,'9C99B46A5D8B4596-FICuS-01-6D','9C99B46A5D8B4596-FICTS-01-4C','9C99B46A5D8B4596-uuuuu-01-1C','InChI=1S/C25H30ClN3O3/c26-21-11-7-20(8-12-21)25(30)24(28-17-5-2-6-18-28)23(27-15-3-1-4-16-27)19-9-13-22(14-10-19)29(31)32/h7-14,23-24H,1-6,15-18H2','InChIKey=VFBMXCBUXZNAED-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C(C(c1ccc([N+](=O)[O-])cc1)N1CCCCC1)N1CCCCC1','1'),
	(111045,0,0,NULL,'Consistent with Molecular Formula','C16H14O',222.286,NULL,'9E63C571829C2078-FICuS-01-45','9E63C571829C2078-FICTS-01-24','9E63C571829C2078-uuuuu-01-F4','InChI=1S/C16H14O/c17-16(15-10-11-15)14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-9,15H,10-11H2','InChIKey=ORBLKWZFCPMTAT-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)C1CC1',NULL),
	(111046,0,0,'1713-36-6','Consistent with Molecular Formula','C21H21NO',303.403,NULL,'24A95180C7EBB5E9-FICuS-01-6B','F572149B430AB976-FICTS-01-2A','24A95180C7EBB5E9-uuuuu-01-1A','InChI=1S/C21H21NO/c23-21-18-14-8-7-13-17(18)19(15-9-3-1-4-10-15)20(21)22-16-11-5-2-6-12-16/h1,3-4,7-10,13-14,16H,2,5-6,11-12H2,(H,22,23)','InChIKey=WTLHBEQHZPMYCL-UHFFFAOYSA-N','O=C1C(NC2CCCCC2)=C(c2ccccc2)c2ccccc21',NULL),
	(111047,0,0,'69953-17-9','Consistent with Molecular Formula','C21H20BrNO',382.2991,NULL,'FA1D2E55CDB6A7CF-FICuS-01-A4','8113AA59ED68797A-FICTS-01-42','FA1D2E55CDB6A7CF-uuuuu-01-53','InChI=1S/C21H20BrNO/c22-15-11-12-17-18(13-15)19(14-7-3-1-4-8-14)20(21(17)24)23-16-9-5-2-6-10-16/h1,3-4,7-8,11-13,16H,2,5-6,9-10H2,(H,23,24)','InChIKey=DFSXFCOLPDASDV-UHFFFAOYSA-N','O=C1C(NC2CCCCC2)=C(c2ccccc2)c2cc(Br)ccc21',NULL),
	(111048,0,0,'69953-16-8','Consistent with Molecular Formula','C22H23NO',317.4298,NULL,'4564A4293D8DE729-FICuS-01-54','ECE87AE77627468F-FICTS-01-5D','4564A4293D8DE729-uuuuu-01-03','InChI=1S/C22H23NO/c1-15-12-13-18-19(14-15)20(16-8-4-2-5-9-16)21(22(18)24)23-17-10-6-3-7-11-17/h2,4-5,8-9,12-14,17H,3,6-7,10-11H2,1H3,(H,23,24)','InChIKey=VGDIRDQGFAXHND-UHFFFAOYSA-N','Cc1ccc2c(c1)C(c1ccccc1)=C(NC1CCCCC1)C2=O',NULL),
	(111049,2,0,NULL,'Consistent with Molecular Formula','C27H27NO',381.5164,NULL,'0893BFD294E4E83A-FICuS-01-70','0893BFD294E4E83A-FICTS-01-4F','0893BFD294E4E83A-uuuuu-01-1F','InChI=1S/C27H27NO/c29-27-24-18-21(19-10-4-1-5-11-19)16-17-23(24)25(20-12-6-2-7-13-20)26(27)28-22-14-8-3-9-15-22/h1-2,4-7,10-13,16-18,22,25-26,28H,3,8-9,14-15H2','InChIKey=SWRKRURFXRBEEX-UHFFFAOYSA-N','O=C1c2cc(-c3ccccc3)ccc2C(c2ccccc2)C1NC1CCCCC1','1'),
	(111050,1,0,'61329-38-2','Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'A075B912B9B92F7C-FICuS-01-6A','A075B912B9B92F7C-FICTS-01-49','A075B912B9B92F7C-uuuuu-01-19','InChI=1S/C18H16N2O/c1-18(2)12-8-4-3-7-11(12)15-16(17(18)21)20-14-10-6-5-9-13(14)19-15/h3-10,17,21H,1-2H3','InChIKey=BVJSXXINSMQLPG-UHFFFAOYSA-N','CC1(C)c2ccccc2-c2nc3ccccc3nc2C1O','1'),
	(111051,0,2,NULL,'Consistent with Molecular Formula','C18H12N2O6',352.3026,NULL,'3273C68A0C4EBD31-FICuS-01-5E','3273C68A0C4EBD31-FICTS-01-3D','B0C7B2F67AF2503F-uuuuu-01-20','InChI=1S/C18H12N2O6/c21-17(11-9-13-5-1-3-7-15(13)19(23)24)18(22)12-10-14-6-2-4-8-16(14)20(25)26/h1-12H/b11-9+,12-10?','InChIKey=LDZOZIDZFFKDDX-IQYMAPIOSA-N','O=C(/C=C/c1ccccc1[N+](=O)[O-])C(=O)/C=C/c1ccccc1[N+](=O)[O-]','1'),
	(111052,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O',324.8091,NULL,'B76BB9BBF42D5798-FICuS-01-84','B76BB9BBF42D5798-FICTS-01-63','B76BB9BBF42D5798-uuuuu-01-33','InChI=1S/C19H17ClN2O/c20-16-7-5-14(6-8-16)19-18(22-9-11-23-12-10-22)13-15-3-1-2-4-17(15)21-19/h1-8,13H,9-12H2','InChIKey=MIMFEWQAGDUQST-UHFFFAOYSA-N','Clc1ccc(-c2nc3ccccc3cc2N2CCOCC2)cc1',NULL),
	(111053,1,0,'17426-90-3','Consistent with Molecular Formula','C12H13BrO',253.1381,NULL,'72A75454C33132B2-FICuS-01-2D','72A75454C33132B2-FICTS-01-0C','72A75454C33132B2-uuuuu-01-DC','InChI=1S/C12H13BrO/c1-12(2)7-10(13)11(14)8-5-3-4-6-9(8)12/h3-6,10H,7H2,1-2H3','InChIKey=MPYJTIKCRPMAAH-UHFFFAOYSA-N','CC1(C)CC(Br)C(=O)c2ccccc21','1'),
	(111054,0,0,'20010-90-6','Consistent with Molecular Formula','C18H14N2',258.322,NULL,'9E914210EAAE7736-FICuS-01-59','9E914210EAAE7736-FICTS-01-38','9E914210EAAE7736-uuuuu-01-08','InChI=1S/C18H14N2/c1-11-12(2)17-18(14-8-4-3-7-13(11)14)20-16-10-6-5-9-15(16)19-17/h3-10H,1-2H3','InChIKey=IKDXAMKMPBBXOA-UHFFFAOYSA-N','Cc1c(C)c2nc3ccccc3nc2c2ccccc12',NULL),
	(111055,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2',275.1768,NULL,'B26D5C5FB0B5C767-FICuS-01-78','B26D5C5FB0B5C767-FICTS-01-57','B26D5C5FB0B5C767-uuuuu-01-27','InChI=1S/C16H12Cl2/c17-15(12-6-2-1-3-7-12)16(18)10-13-8-4-5-9-14(13)11-16/h1-11,15H','InChIKey=UGWIFWWMYDHGIS-UHFFFAOYSA-N','ClC(c1ccccc1)C1(Cl)C=c2ccccc2=C1','1'),
	(111056,1,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'BD5D7C4179D3884E-FICuS-01-75','BD5D7C4179D3884E-FICTS-01-54','BD5D7C4179D3884E-uuuuu-01-24','InChI=1S/C13H15NO2/c15-13-9-12(14-5-7-16-8-6-14)10-3-1-2-4-11(10)13/h1-4,12H,5-9H2','InChIKey=IRZZHMWCASJZSQ-UHFFFAOYSA-N','O=C1CC(N2CCOCC2)c2ccccc21','1'),
	(111057,1,0,NULL,'Consistent with Molecular Formula','C16H11BrClNO2',364.6254,NULL,'77FA3C4E136AA88C-FICuS-01-7A','77FA3C4E136AA88C-FICTS-01-59','77FA3C4E136AA88C-uuuuu-01-29','InChI=1S/C16H11BrClNO2/c17-16(9-12-3-1-2-4-13(12)10-16)15(18)11-5-7-14(8-6-11)19(20)21/h1-10,15H','InChIKey=QPNPGLJPRKRKPQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(Cl)C2(Br)C=c3ccccc3=C2)cc1','1'),
	(111058,1,0,NULL,'Consistent with Molecular Formula','C16H10BrClO2',349.6108,NULL,'1B7C04BE8BA16CB3-FICuS-01-79','1B7C04BE8BA16CB3-FICTS-01-58','1B7C04BE8BA16CB3-uuuuu-01-28','InChI=1S/C16H10BrClO2/c17-16(13(18)10-6-2-1-3-7-10)14(19)11-8-4-5-9-12(11)15(16)20/h1-9,13H','InChIKey=XEPUDRPAIGCRJS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1(Br)C(Cl)c1ccccc1','1'),
	(111059,0,0,NULL,'Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'62037330E07C3DAE-FICuS-01-4B','62037330E07C3DAE-FICTS-01-2A','62037330E07C3DAE-uuuuu-01-FA','InChI=1S/C16H11NO2/c18-17(19)16-7-5-12(6-8-16)9-13-10-14-3-1-2-4-15(14)11-13/h1-11H','InChIKey=BURPXQRBUZGTFN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C=C2C=c3ccccc3=C2)cc1',NULL),
	(111060,1,0,NULL,'Consistent with Molecular Formula','C16H12BrCl',319.6278,NULL,'B4068AB21EA308F9-FICuS-01-61','B4068AB21EA308F9-FICTS-01-40','B4068AB21EA308F9-uuuuu-01-10','InChI=1S/C16H12BrCl/c17-16(15(18)12-6-2-1-3-7-12)10-13-8-4-5-9-14(13)11-16/h1-11,15H','InChIKey=LISLRFGSLUXKHB-UHFFFAOYSA-N','ClC(c1ccccc1)C1(Br)C=c2ccccc2=C1','1'),
	(111061,1,0,NULL,'Consistent with Molecular Formula','C16H10Br2O2',394.0618,NULL,'91BB86C53012CDC7-FICuS-01-62','91BB86C53012CDC7-FICTS-01-41','91BB86C53012CDC7-uuuuu-01-11','InChI=1S/C16H10Br2O2/c17-13(10-6-2-1-3-7-10)16(18)14(19)11-8-4-5-9-12(11)15(16)20/h1-9,13H','InChIKey=FHJMGLKGPTXNQZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1(Br)C(Br)c1ccccc1','1'),
	(111062,0,0,'15875-60-2','Consistent with Molecular Formula','C16H9NO4',279.2514,NULL,'D5261C40777B3018-FICuS-01-33','D5261C40777B3018-FICTS-01-12','D5261C40777B3018-uuuuu-01-E2','InChI=1S/C16H9NO4/c18-15-12-3-1-2-4-13(12)16(19)14(15)9-10-5-7-11(8-6-10)17(20)21/h1-9H','InChIKey=DFDZATIUTSXUPX-UHFFFAOYSA-N','O=C1C(=Cc2ccc([N+](=O)[O-])cc2)C(=O)c2ccccc21',NULL),
	(111063,0,0,'81215-02-3','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'AE191F0C1CAEBE21-FICuS-01-85','AE191F0C1CAEBE21-FICTS-01-64','AE191F0C1CAEBE21-uuuuu-01-34','InChI=1S/C13H13NO/c15-13-9-12(14-7-3-4-8-14)10-5-1-2-6-11(10)13/h1-2,5-6,9H,3-4,7-8H2','InChIKey=HENNXBXBNDVOIT-UHFFFAOYSA-N','O=C1C=C(N2CCCC2)c2ccccc21',NULL),
	(111064,1,0,NULL,'Consistent with Molecular Formula','C16H9Cl2NO4',350.1574,NULL,'FACA675D94C039DB-FICuS-01-8A','FACA675D94C039DB-FICTS-01-69','FACA675D94C039DB-uuuuu-01-39','InChI=1S/C16H9Cl2NO4/c17-13(9-5-7-10(8-6-9)19(22)23)16(18)14(20)11-3-1-2-4-12(11)15(16)21/h1-8,13H','InChIKey=AGHUIHFZNWUYCS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1(Cl)C(Cl)c1ccc([N+](=O)[O-])cc1','1'),
	(111065,0,0,NULL,'Consistent with Molecular Formula','C18H20',236.356,NULL,'4FD3A823D6C8FDDC-FICuS-01-9C','4FD3A823D6C8FDDC-FICTS-01-7B','4FD3A823D6C8FDDC-uuuuu-01-4B','InChI=1S/C18H20/c1-13-12-18(15-8-4-3-5-9-15)17-11-7-6-10-16(17)14(13)2/h6-8,10-12H,3-5,9H2,1-2H3','InChIKey=BXMCEYGORHOAEI-UHFFFAOYSA-N','Cc1cc(C2=CCCCC2)c2ccccc2c1C',NULL),
	(111066,0,0,NULL,'Consistent with Molecular Formula','C17H21NO',255.359,NULL,'C1F154C4E1A00155-FICuS-01-44','C1F154C4E1A00155-FICTS-01-23','C1F154C4E1A00155-uuuuu-01-F3','InChI=1S/C17H21NO/c1-17(2)12-15(18-10-6-3-7-11-18)16(19)13-8-4-5-9-14(13)17/h4-5,8-9,12H,3,6-7,10-11H2,1-2H3','InChIKey=UYTGUFYCISJURG-UHFFFAOYSA-N','CC1(C)C=C(N2CCCCC2)C(=O)c2ccccc21',NULL),
	(111067,0,0,NULL,'Consistent with Molecular Formula','C22H24ClNO',353.8907,NULL,'34FEE948E709911B-FICuS-01-65','34FEE948E709911B-FICTS-01-44','34024EADD8844855-uuuuu-01-FB','InChI=1S/C22H23NO.ClH/c24-17-16-23(18-19-10-4-1-5-11-19)22(20-12-6-2-7-13-20)21-14-8-3-9-15-21;/h1-15,22,24H,16-18H2;1H','InChIKey=OTOWURHCCKDDEY-UHFFFAOYSA-N','Cl.OCCN(Cc1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(111068,0,0,NULL,'Consistent with Molecular Formula','C20H27ClN2O',346.8991,NULL,'33F546A45AFBE996-FICuS-01-72','33F546A45AFBE996-FICTS-01-51','3309E141657630D8-uuuuu-01-D7','InChI=1S/C20H26N2O.ClH/c1-21(12-13-22-14-16-23-17-15-22)20(18-8-4-2-5-9-18)19-10-6-3-7-11-19;/h2-11,20H,12-17H2,1H3;1H','InChIKey=WRXULKAMVRXFEZ-UHFFFAOYSA-N','CN(CCN1CCOCC1)C(c1ccccc1)c1ccccc1.Cl',NULL),
	(111069,1,0,NULL,'Consistent with Molecular Formula','C18H20BrNO',346.2661,NULL,'888A921F8694308A-FICuS-01-49','888A921F8694308A-FICTS-01-28','45C7B876D4186ADF-uuuuu-01-22','InChI=1S/C18H20NO.BrH/c1-13-8-10-19(11-9-13)16-12-18(2,3)15-7-5-4-6-14(15)17(16)20;/h4-11,16H,12H2,1-3H3;1H/q+1;/p-1','InChIKey=IISNXRKGVAAQDN-UHFFFAOYSA-M','Cc1cc[n+](C2CC(C)(C)c3ccccc3C2=O)cc1.[Br-]','1'),
	(111070,1,0,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'47B37350B445491B-FICuS-01-35','47B37350B445491B-FICTS-01-14','47B37350B445491B-uuuuu-01-E4','InChI=1S/C18H14N2O3/c1-2-23-18(20(21)22)14-9-5-4-8-13(14)17-15(18)11-12-7-3-6-10-16(12)19-17/h3-11H,2H2,1H3','InChIKey=QAHYFDWSFBGVQY-UHFFFAOYSA-N','CCOC1([N+](=O)[O-])c2ccccc2-c2nc3ccccc3cc21','1'),
	(111071,0,1,'68063-18-3','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'567B8F171405156C-FICuS-01-3A','567B8F171405156C-FICTS-01-19','51D682DFD9A5EE3D-uuuuu-01-3E','InChI=1S/C16H11NO3/c18-16-13(9-11-5-1-3-7-14(11)16)10-12-6-2-4-8-15(12)17(19)20/h1-8,10H,9H2/b13-10+','InChIKey=CVCZIDNJPIBPLJ-JLHYYAGUSA-N','O=C1/C(=C/c2ccccc2[N+](=O)[O-])Cc2ccccc21','1'),
	(111072,0,1,NULL,'Consistent with Molecular Formula','C16H10KN2O',285.3658,NULL,'953F34BDCD605499-FICuS-01-63','953F34BDCD605499-FICTS-01-42','FCE294DB07C644E9-uuuuu-01-2F','InChI=1S/C16H10N2O.K/c19-18-16-12-7-3-2-6-11(12)15-13(16)9-10-5-1-4-8-14(10)17-15;/h1-9,19H;/q;+1/b18-16-;','InChIKey=RCAFZHJEWXSJTH-FTUZMNKQSA-N','O/N=C1/c2ccccc2-c2nc3ccccc3cc21.[K+]','1'),
	(111073,1,0,NULL,'Consistent with Molecular Formula','C16H10BrN',296.1657,NULL,'A995CA83B9C9D38D-FICuS-01-88','A995CA83B9C9D38D-FICTS-01-67','A995CA83B9C9D38D-uuuuu-01-37','InChI=1S/C16H10BrN/c17-15-11-6-2-3-7-12(11)16-13(15)9-10-5-1-4-8-14(10)18-16/h1-9,15H','InChIKey=INBKMIUMKXSZSN-UHFFFAOYSA-N','BrC1c2ccccc2-c2nc3ccccc3cc21','1'),
	(111074,1,0,NULL,'Consistent with Molecular Formula','C16H9BrN2O2',341.1633,NULL,'B463B7681F537507-FICuS-01-3F','B463B7681F537507-FICTS-01-1E','B463B7681F537507-uuuuu-01-EE','InChI=1S/C16H9BrN2O2/c17-16(19(20)21)12-7-3-2-6-11(12)15-13(16)9-10-5-1-4-8-14(10)18-15/h1-9H','InChIKey=BPJHCNFCSQFFOF-UHFFFAOYSA-N','O=[N+]([O-])C1(Br)c2ccccc2-c2nc3ccccc3cc21','1'),
	(111075,2,0,NULL,'Consistent with Molecular Formula','C29H34N2',410.601,NULL,'6A6A077448AF20A7-FICuS-01-54','6A6A077448AF20A7-FICTS-01-33','6A6A077448AF20A7-uuuuu-01-03','InChI=1S/C29H34N2/c1-4-13-24(14-5-1)28(30-27-18-8-3-9-19-27)29(25-15-6-2-7-16-25)31-21-20-23-12-10-11-17-26(23)22-31/h1-2,4-7,10-17,27-30H,3,8-9,18-22H2','InChIKey=YGHPFHZGVVTJMA-UHFFFAOYSA-N','c1ccc(C(NC2CCCCC2)C(c2ccccc2)N2CCc3ccccc3C2)cc1','1'),
	(111076,2,0,NULL,'Consistent with Molecular Formula','C34H36N2O',488.6712,NULL,'55B6072D4906E462-FICuS-01-3A','55B6072D4906E462-FICTS-01-19','55B6072D4906E462-uuuuu-01-E9','InChI=1S/C34H36N2O/c37-34(31-22-12-4-13-23-31)33(35-24-14-5-15-25-35)32(30-20-10-3-11-21-30)36(26-28-16-6-1-7-17-28)27-29-18-8-2-9-19-29/h1-4,6-13,16-23,32-33H,5,14-15,24-27H2','InChIKey=PERJPBBRBUGAHN-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(c1ccccc1)N(Cc1ccccc1)Cc1ccccc1)N1CCCCC1','1'),
	(111077,0,0,'88358-66-1','Consistent with Molecular Formula','C14H16BrN',278.1911,NULL,'CB3C74B0F516597E-FICuS-01-6B','CB3C74B0F516597E-FICTS-01-4A','24F8AA960485F0C3-uuuuu-01-08','InChI=1S/C14H15N.BrH/c1-3-7-13(8-4-1)11-15-12-14-9-5-2-6-10-14;/h1-10,15H,11-12H2;1H','InChIKey=WZBCIFZVBDLSDN-UHFFFAOYSA-N','Br.c1ccc(CNCc2ccccc2)cc1',NULL),
	(111078,2,0,NULL,'Consistent with Molecular Formula','C26H34N2O',390.5674,NULL,'457AF1A0758E486D-FICuS-01-5F','457AF1A0758E486D-FICTS-01-3E','457AF1A0758E486D-uuuuu-01-0E','InChI=1S/C26H34N2O/c29-26(22-15-7-2-8-16-22)25(28-19-11-4-12-20-28)24(21-13-5-1-6-14-21)27-23-17-9-3-10-18-23/h1-2,5-8,13-16,23-25,27H,3-4,9-12,17-20H2','InChIKey=MMVGRNNXDUCORT-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(NC1CCCCC1)c1ccccc1)N1CCCCC1','1'),
	(111079,0,1,NULL,'Consistent with Molecular Formula','C16H21NO',243.348,NULL,'AA78D48FD94F7DFC-FICuS-01-A9','3C967F451F8C7810-FICTS-01-33','AA78D48FD94F7DFC-uuuuu-01-58','InChI=1S/C16H21NO/c1-2-15(17-14-11-7-4-8-12-14)16(18)13-9-5-3-6-10-13/h2-3,5-6,9-10,14,17H,4,7-8,11-12H2,1H3/b15-2-','InChIKey=RANGJNHEDHISEA-LXOGZNDWSA-N','C/C=C(\\NC1CCCCC1)C(=O)c1ccccc1','1'),
	(111080,0,0,NULL,'Consistent with Molecular Formula','C26H18O3',378.4264,'3-Biphenylcarboxylic anhydride','5F94776CEA8A3BC7-FICuS-01-84','5F94776CEA8A3BC7-FICTS-01-63','5F94776CEA8A3BC7-uuuuu-01-33','InChI=1S/C26H18O3/c27-25(23-15-7-13-21(17-23)19-9-3-1-4-10-19)29-26(28)24-16-8-14-22(18-24)20-11-5-2-6-12-20/h1-18H','InChIKey=OJELNPTXKOIQFE-UHFFFAOYSA-N','O=C(OC(=O)c1cccc(-c2ccccc2)c1)c1cccc(-c2ccccc2)c1',NULL),
	(111081,0,1,NULL,'Consistent with Molecular Formula','C32H34N2',446.634,NULL,'5B6A573E738FCBDD-FICuS-01-8E','5B6A573E738FCBDD-FICTS-01-6D','5B6A573E738FCBDD-uuuuu-01-3D','InChI=1S/C32H34N2/c1-5-15-29(16-6-1)25-33(26-30-17-7-2-8-18-30)23-13-14-24-34(27-31-19-9-3-10-20-31)28-32-21-11-4-12-22-32/h1-22H,23-28H2','InChIKey=DROKKWZETPKKGN-UHFFFAOYSA-N','C(=C/CN(Cc1ccccc1)Cc1ccccc1)\\CN(Cc1ccccc1)Cc1ccccc1','1'),
	(111082,1,0,'50786-84-0','Consistent with Molecular Formula','C5H12Cl3N',192.5155,'1,2-Dichloro-3-(dimethylamino)propane hydrochloride\nPropylamine, 2,3-dichloro-N,N-dimethyl-, hydrochloride\n1-Propanamine, 2,3-dichloro-N,N-dimethyl-, hydrochloride','ADAB2F70AA5E79DE-FICuS-01-A3','ADAB2F70AA5E79DE-FICTS-01-82','AD57889595D3A090-uuuuu-01-04','InChI=1S/C5H11Cl2N.ClH/c1-8(2)4-5(7)3-6;/h5H,3-4H2,1-2H3;1H','InChIKey=HPGWRIMVCVNMMF-UHFFFAOYSA-N','CN(C)CC(Cl)CCl.Cl','1'),
	(111083,0,1,'58436-83-2','Consistent with Molecular Formula','C12H22N2O2',226.318,NULL,'2569A084C1A4B2EF-FICuS-01-62','2569A084C1A4B2EF-FICTS-01-41','826B2FB4E01D38CA-uuuuu-01-1F','InChI=1S/C12H22N2O2/c1(3-13-5-9-15-10-6-13)2-4-14-7-11-16-12-8-14/h1-2H,3-12H2/b2-1+','InChIKey=IHTDQZRNRVUDBN-OWOJBTEDSA-N','C(=C/CN1CCOCC1)\\CN1CCOCC1','1'),
	(111084,1,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N',308.2498,NULL,'D3DD3D6D1EE50197-FICuS-01-78','D3DD3D6D1EE50197-FICTS-01-57','D3DD3D6D1EE50197-uuuuu-01-27','InChI=1S/C17H19Cl2N/c18-11-17(19)14-20(12-15-7-3-1-4-8-15)13-16-9-5-2-6-10-16/h1-10,17H,11-14H2','InChIKey=BMNAFIWAJIHBJH-UHFFFAOYSA-N','ClCC(Cl)CN(Cc1ccccc1)Cc1ccccc1','1'),
	(111085,0,0,'41520-23-4','Consistent with Molecular Formula','C8H16Cl3N',232.5801,NULL,'779A9C9A9743FFE3-FICuS-01-80','779A9C9A9743FFE3-FICTS-01-5F','77663B7FA8CE26AD-uuuuu-01-30','InChI=1S/C8H15Cl2N.ClH/c9-6-8(7-10)11-4-2-1-3-5-11;/h8H,1-7H2;1H','InChIKey=WYFYWEJLTXJPTO-UHFFFAOYSA-N','Cl.ClCC(CCl)N1CCCCC1',NULL),
	(111086,1,0,NULL,'Consistent with Molecular Formula','C22H23NO',317.4298,NULL,'AE3C4DBB8523DF85-FICuS-01-88','AE3C4DBB8523DF85-FICTS-01-67','AE3C4DBB8523DF85-uuuuu-01-37','InChI=1S/C22H23NO/c24-22-19-12-6-5-9-17(19)13-14-20(22)21(18-10-3-1-4-11-18)23-15-7-2-8-16-23/h1,3-6,9-14,21,24H,2,7-8,15-16H2','InChIKey=BHQMZYFPNOMHJJ-UHFFFAOYSA-N','Oc1c(C(c2ccccc2)N2CCCCC2)ccc2ccccc12','1'),
	(111087,2,0,NULL,'Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'6A07E061F91B642F-FICuS-01-55','6A07E061F91B642F-FICTS-01-34','6A07E061F91B642F-uuuuu-01-04','InChI=1S/C15H22ClNO/c1-15(18,13-8-4-2-5-9-13)14(12-16)17-10-6-3-7-11-17/h2,4-5,8-9,14,18H,3,6-7,10-12H2,1H3','InChIKey=WLVDUDMXGSZKDF-UHFFFAOYSA-N','CC(O)(c1ccccc1)C(CCl)N1CCCCC1','1'),
	(111088,0,0,NULL,'Consistent with Molecular Formula','C16H29NOS',283.4712,NULL,'D1733E4071BB3E63-FICuS-01-4F','D1733E4071BB3E63-FICTS-01-2E','D1733E4071BB3E63-uuuuu-01-FE','InChI=1S/C16H29NOS/c1-16(2,14-6-4-3-5-7-14)9-8-15(19)17-10-12-18-13-11-17/h14H,3-13H2,1-2H3','InChIKey=WKCDVCXAFLGQKV-UHFFFAOYSA-N','CC(C)(CCC(=S)N1CCOCC1)C1CCCCC1',NULL),
	(111089,0,1,'5706-12-7','Consistent with Molecular Formula','C16H12O',220.2702,NULL,'F78A1CB9502378AA-FICuS-01-67','F78A1CB9502378AA-FICTS-01-46','F78A1CB9502378AA-uuuuu-01-16','InChI=1S/C16H12O/c17-16-14(10-12-6-2-1-3-7-12)11-13-8-4-5-9-15(13)16/h1-10H,11H2','InChIKey=ITHXOKQJEXLMKO-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)Cc2ccccc21','1'),
	(111090,0,0,'48170-23-6','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'059F2AC9FF5757FF-FICuS-01-8A','059F2AC9FF5757FF-FICTS-01-69','059F2AC9FF5757FF-uuuuu-01-39','InChI=1S/C16H16O2/c1-16(2,15(17)18)14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11H,1-2H3,(H,17,18)','InChIKey=OSLDJEURSCSPAQ-UHFFFAOYSA-N','CC(C)(C(=O)O)c1ccc(-c2ccccc2)cc1',NULL),
	(111091,0,0,'67035-92-1','Consistent with Molecular Formula','C19H20O',264.3664,NULL,'8DC55E26BA32C737-FICuS-01-69','8DC55E26BA32C737-FICTS-01-48','8DC55E26BA32C737-uuuuu-01-18','InChI=1S/C19H20O/c20-19(17-9-5-2-6-10-17)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1,3-4,7-8,11-14,17H,2,5-6,9-10H2','InChIKey=QUYNUOZXEFNWJM-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)C1CCCCC1',NULL),
	(111092,0,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'0C6CED6AB8DA8FA6-FICuS-01-A7','0C6CED6AB8DA8FA6-FICTS-01-86','0C6CED6AB8DA8FA6-uuuuu-01-56','InChI=1S/C19H20O2/c20-18(21)19(13-5-2-6-14-19)17-11-9-16(10-12-17)15-7-3-1-4-8-15/h1,3-4,7-12H,2,5-6,13-14H2,(H,20,21)','InChIKey=XKRMDHIWXFJZSU-UHFFFAOYSA-N','O=C(O)C1(c2ccc(-c3ccccc3)cc2)CCCCC1',NULL),
	(111093,1,0,'50496-30-5','Consistent with Molecular Formula','C21H26ClNO',343.8955,NULL,'4E1723446F246496-FICuS-01-30','4E1723446F246496-FICTS-01-0F','4EEB84A150A9BDD8-uuuuu-01-35','InChI=1S/C21H25NO.ClH/c1-17(16-22-14-6-3-7-15-22)21(23)20-12-10-19(11-13-20)18-8-4-2-5-9-18;/h2,4-5,8-13,17H,3,6-7,14-16H2,1H3;1H','InChIKey=PZPWNQHDZUZKKM-UHFFFAOYSA-N','CC(CN1CCCCC1)C(=O)c1ccc(-c2ccccc2)cc1.Cl','1'),
	(111094,0,0,'94302-51-9','Consistent with Molecular Formula','C19H18O',262.3506,NULL,'3ED6AD45621E21F6-FICuS-01-64','3ED6AD45621E21F6-FICTS-01-43','3ED6AD45621E21F6-uuuuu-01-13','InChI=1S/C19H18O/c20-19(17-9-5-2-6-10-17)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1,3-4,7-9,11-14H,2,5-6,10H2','InChIKey=GZTSMUORHPMPML-UHFFFAOYSA-N','O=C(C1=CCCCC1)c1ccc(-c2ccccc2)cc1',NULL),
	(111095,0,0,NULL,'Consistent with Molecular Formula','C19H19BrO',343.2625,NULL,'1C179C6013763587-FICuS-01-2D','1C179C6013763587-FICTS-01-0C','1C179C6013763587-uuuuu-01-DC','InChI=1S/C19H19BrO/c20-19(13-5-2-6-14-19)18(21)17-11-9-16(10-12-17)15-7-3-1-4-8-15/h1,3-4,7-12H,2,5-6,13-14H2','InChIKey=FCUFAKQJUUBZNR-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)C1(Br)CCCCC1',NULL),
	(111096,0,0,'2273-41-8','Consistent with Molecular Formula','C9H16N2',152.2388,'1-Piperidineacetonitrile, .alpha.,.alpha.-dimethyl-\n1-Piperidineacetonitrile, .alpha.,.alpha.-dimethyl-','749BCF16BAD7D270-FICuS-01-78','749BCF16BAD7D270-FICTS-01-57','749BCF16BAD7D270-uuuuu-01-27','InChI=1S/C9H16N2/c1-9(2,8-10)11-6-4-3-5-7-11/h3-7H2,1-2H3','InChIKey=IGSJLBUPRRXRDY-UHFFFAOYSA-N','CC(C)(C#N)N1CCCCC1',NULL),
	(111097,0,1,'91557-33-4','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'5BD9407F7523FCAA-FICuS-01-78','5BD9407F7523FCAA-FICTS-01-57','9DBB66E788D7817B-uuuuu-01-2C','InChI=1S/C12H16N2O2/c15-13-12(11-4-2-1-3-5-11)10-14-6-8-16-9-7-14/h1-5,15H,6-10H2/b13-12-','InChIKey=UBAXQEDBBHSFET-SEYXRHQNSA-N','O/N=C(/CN1CCOCC1)c1ccccc1','1'),
	(111098,2,0,NULL,'Consistent with Molecular Formula','C26H30N2O4',434.534,NULL,'CB03CA84D20C6D9B-FICuS-01-7D','CB03CA84D20C6D9B-FICTS-01-5C','CB03CA84D20C6D9B-uuuuu-01-2C','InChI=1S/C26H30N2O4/c1-27(17-20-13-7-9-15-22(20)29)24(19-11-5-4-6-12-19)25(26(31)32-3)28(2)18-21-14-8-10-16-23(21)30/h4-16,24-25,29-30H,17-18H2,1-3H3','InChIKey=RNRRZLPPGKMQOA-UHFFFAOYSA-N','COC(=O)C(C(c1ccccc1)N(C)Cc1ccccc1O)N(C)Cc1ccccc1O','1'),
	(111099,0,1,'7101-04-4','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'A4690A274CE17BE7-FICuS-01-67','A4690A274CE17BE7-FICTS-01-46','A5D403B74E3F98A0-uuuuu-01-14','InChI=1S/C13H18N2O/c16-14-13(12-7-3-1-4-8-12)11-15-9-5-2-6-10-15/h1,3-4,7-8,16H,2,5-6,9-11H2/b14-13-','InChIKey=ONQHVDKNKWGSIH-YPKPFQOOSA-N','O/N=C(/CN1CCCCC1)c1ccccc1','1'),
	(111100,2,0,'5455-91-4','Consistent with Molecular Formula','C18H26N2O3',318.415,'Morpholine, 1-acetyl-2-phenylethylene)di-\n4-(2-Acetyl-2-morpholino-1-phenylethyl)morpholine\n2-Butanone, 3,4-di-4-morpholinyl-4-phenyl-','F8354BCA0EA7F1F7-FICuS-01-88','F8354BCA0EA7F1F7-FICTS-01-67','F8354BCA0EA7F1F7-uuuuu-01-37','InChI=1S/C18H26N2O3/c1-15(21)17(19-7-11-22-12-8-19)18(16-5-3-2-4-6-16)20-9-13-23-14-10-20/h2-6,17-18H,7-14H2,1H3','InChIKey=VXZFZOFWTCDDNB-UHFFFAOYSA-N','CC(=O)C(C(c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(111101,0,1,NULL,'Consistent with Molecular Formula','C23H14N2O2',350.3758,NULL,'F43E68D5E875C0E1-FICuS-01-72','F43E68D5E875C0E1-FICTS-01-51','F43E68D5E875C0E1-uuuuu-01-21','InChI=1S/C23H14N2O2/c26-25(27)17-11-9-15(10-12-17)13-20-18-6-2-3-7-19(18)23-21(20)14-16-5-1-4-8-22(16)24-23/h1-14H','InChIKey=GAMAUTIHOUXJSM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C2\\c3ccccc3-c3nc4ccccc4cc32)cc1','1'),
	(111102,0,0,'243-51-6','Consistent with Molecular Formula','C16H11N',217.2696,'11H-Indeno[1,2-b]quinoline\n11H-Indeno[1,2-b]quinoline','EDF06C866567AC74-FICuS-01-74','EDF06C866567AC74-FICTS-01-53','EDF06C866567AC74-uuuuu-01-23','InChI=1S/C16H11N/c1-3-7-14-11(5-1)9-13-10-12-6-2-4-8-15(12)17-16(13)14/h1-8,10H,9H2','InChIKey=KUZOQBPSADEASZ-UHFFFAOYSA-N','c1ccc2c(c1)Cc1cc3ccccc3nc1-2',NULL),
	(111103,0,1,NULL,'Consistent with Molecular Formula','C22H13N3O2',351.3636,NULL,'ADD7722818A4A09E-FICuS-01-67','ADD7722818A4A09E-FICTS-01-46','ADD7722818A4A09E-uuuuu-01-16','InChI=1S/C22H13N3O2/c26-25(27)20-12-6-1-7-14(20)13-17-15-8-2-3-9-16(15)21-22(17)24-19-11-5-4-10-18(19)23-21/h1-13H','InChIKey=QBPHQBPEBBAQDN-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C=C1/c2ccccc2-c2nc3ccccc3nc21','1'),
	(111104,0,1,NULL,'Consistent with Molecular Formula','C22H15N3',321.3806,NULL,'301261A015028270-FICuS-01-FE','301261A015028270-FICTS-01-DD','301261A015028270-uuuuu-01-AD','InChI=1S/C22H15N3/c23-18-10-4-1-7-14(18)13-17-15-8-2-3-9-16(15)21-22(17)25-20-12-6-5-11-19(20)24-21/h1-13H,23H2','InChIKey=PPXWEGQUNZKFJJ-UHFFFAOYSA-N','Nc1ccccc1/C=C1/c2ccccc2-c2nc3ccccc3nc21','1'),
	(111105,0,0,'35639-26-0','Consistent with Molecular Formula','C16H10ClN',251.7147,NULL,'23BF880D91F1C502-FICuS-01-53','23BF880D91F1C502-FICTS-01-32','23BF880D91F1C502-uuuuu-01-02','InChI=1S/C16H10ClN/c17-15-12-7-3-4-8-14(12)18-16-11-6-2-1-5-10(11)9-13(15)16/h1-8H,9H2','InChIKey=OAVWSEHHZSPGPV-UHFFFAOYSA-N','Clc1c2c(nc3ccccc13)-c1ccccc1C2',NULL),
	(111106,2,0,'16003-59-1','Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'F452D890FFDBC8CE-FICuS-01-A2','F452D890FFDBC8CE-FICTS-01-81','F452D890FFDBC8CE-uuuuu-01-51','InChI=1S/C22H18N2O/c25-22-15-17-11-7-8-14-19(17)20(22)23-24(18-12-5-2-6-13-18)21(22)16-9-3-1-4-10-16/h1-14,21,25H,15H2','InChIKey=OIWBOFSUFUGLPS-UHFFFAOYSA-N','OC12Cc3ccccc3C1=NN(c1ccccc1)C2c1ccccc1','1'),
	(111107,0,2,NULL,'Consistent with Molecular Formula','C30H22N2O3',458.5154,NULL,'D22469D386685C33-FICuS-01-43','D22469D386685C33-FICTS-01-22','D22469D386685C33-uuuuu-01-F2','InChI=1S/C30H22N2O3/c33-29(25-7-3-1-4-8-25)21-15-23-11-17-27(18-12-23)31-32(35)28-19-13-24(14-20-28)16-22-30(34)26-9-5-2-6-10-26/h1-22H/b21-15+,22-16?,32-31?','InChIKey=QFVWUHJPLLCQQF-UQIQIXCUSA-N','O=C(/C=C/c1ccc(/N=[N+](\\[O-])c2ccc(/C=C/C(=O)c3ccccc3)cc2)cc1)c1ccccc1','1'),
	(111108,2,0,NULL,'Consistent with Molecular Formula','C23H27N3O5',425.4834,NULL,'EB282DF0AA93AFC5-FICuS-01-91','EB282DF0AA93AFC5-FICTS-01-70','EB282DF0AA93AFC5-uuuuu-01-40','InChI=1S/C23H27N3O5/c27-23(19-4-2-1-3-5-19)22(25-12-16-31-17-13-25)21(24-10-14-30-15-11-24)18-6-8-20(9-7-18)26(28)29/h1-9,21-22H,10-17H2','InChIKey=CCQNSOZTLPLJFG-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(c1ccc([N+](=O)[O-])cc1)N1CCOCC1)N1CCOCC1','1'),
	(111109,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O3',388.4652,NULL,'ED1BF2F401195FEC-FICuS-01-83','ED1BF2F401195FEC-FICTS-01-62','ED1BF2F401195FEC-uuuuu-01-32','InChI=1S/C24H24N2O3/c1-16(27)26(18-12-6-3-7-13-18)23-21(24(28)29)19-14-8-9-15-20(19)25-22(23)17-10-4-2-5-11-17/h2,4-5,8-11,14-15,18H,3,6-7,12-13H2,1H3,(H,28,29)','InChIKey=GJZMHQFYJFMARN-UHFFFAOYSA-N','CC(=O)N(c1c(-c2ccccc2)nc2ccccc2c1C(=O)O)C1CCCCC1',NULL),
	(111110,0,0,'18039-40-2','Consistent with Molecular Formula','C21H15N3O2',341.3684,NULL,'89C0B77ADD81FB8C-FICuS-01-90','89C0B77ADD81FB8C-FICTS-01-6F','89C0B77ADD81FB8C-uuuuu-01-3F','InChI=1S/C21H15N3O2/c25-24(26)17-10-6-7-15(13-17)14-20-21(16-8-2-1-3-9-16)23-19-12-5-4-11-18(19)22-20/h1-13H,14H2','InChIKey=OVBYMHWXDMKPBS-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Cc2nc3ccccc3nc2-c2ccccc2)c1',NULL),
	(111111,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O2',341.3684,NULL,'BF3070619180E021-FICuS-01-2A','BF3070619180E021-FICTS-01-09','BF3070619180E021-uuuuu-01-D9','InChI=1S/C21H15N3O2/c25-24(26)20-14-8-7-13-18(20)21-15-19(16-9-3-1-4-10-16)22-23(21)17-11-5-2-6-12-17/h1-15H','InChIKey=OQDTXUVHAYFKGW-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1cc(-c2ccccc2)nn1-c1ccccc1',NULL),
	(111112,0,0,NULL,'Consistent with Molecular Formula','C17H10ClNO2',295.7245,NULL,'0FDA7F16F9EDEC06-FICuS-01-9C','0FDA7F16F9EDEC06-FICTS-01-7B','0FDA7F16F9EDEC06-uuuuu-01-4B','InChI=1S/C17H10ClNO2/c18-13-7-3-6-11-14(17(20)21)12-8-9-4-1-2-5-10(9)15(12)19-16(11)13/h1-7H,8H2,(H,20,21)','InChIKey=RCIMKLCJSYFKDS-UHFFFAOYSA-N','O=C(O)c1c2c(nc3c(Cl)cccc13)-c1ccccc1C2',NULL),
	(111113,0,0,NULL,'Consistent with Molecular Formula','C17H11NO2',261.2794,'6H-Indeno[2,1-b]quinoline-1-carboxylic acid\n6H-Indeno[2,1-b]quinoline-11-carboxylic acid','E7AC9E164C335DE0-FICuS-01-77','E7AC9E164C335DE0-FICTS-01-56','E7AC9E164C335DE0-uuuuu-01-26','InChI=1S/C17H11NO2/c19-17(20)16-12-7-3-4-8-13(12)18-14-9-10-5-1-2-6-11(10)15(14)16/h1-8H,9H2,(H,19,20)','InChIKey=CQHFXANZULNUMS-UHFFFAOYSA-N','O=C(O)c1c2c(nc3ccccc13)Cc1ccccc1-2',NULL),
	(111114,0,0,NULL,'Consistent with Molecular Formula','C17H21NO',255.359,NULL,'FE11BBD1413E8977-FICuS-01-69','FE11BBD1413E8977-FICTS-01-48','FE11BBD1413E8977-uuuuu-01-18','InChI=1S/C17H21NO/c1-17(2)14-9-5-4-8-13(14)15(12-16(17)19)18-10-6-3-7-11-18/h4-5,8-9,12H,3,6-7,10-11H2,1-2H3','InChIKey=WTIKPFQPEAITNK-UHFFFAOYSA-N','CC1(C)C(=O)C=C(N2CCCCC2)c2ccccc21',NULL),
	(111115,0,0,NULL,'Consistent with Molecular Formula','C19H25NO',283.4126,NULL,'6E5D40AAAC40780A-FICuS-01-69','6E5D40AAAC40780A-FICTS-01-48','6E5D40AAAC40780A-uuuuu-01-18','InChI=1S/C19H25NO/c1-19(2)16-12-8-7-11-15(16)17(13-18(19)21)20(3)14-9-5-4-6-10-14/h7-8,11-14H,4-6,9-10H2,1-3H3','InChIKey=ICJFDMFMBXUQFL-UHFFFAOYSA-N','CN(C1=CC(=O)C(C)(C)c2ccccc21)C1CCCCC1',NULL),
	(111116,2,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'3E4E1D6147B8CDE5-FICuS-01-7A','3E4E1D6147B8CDE5-FICTS-01-59','3E4E1D6147B8CDE5-uuuuu-01-29','InChI=1S/C19H17NO4/c1-18(2)11-19(16(21)12-7-3-5-9-14(12)18)17(24-19)13-8-4-6-10-15(13)20(22)23/h3-10,17H,11H2,1-2H3','InChIKey=BGJXGJKJBTWSKA-UHFFFAOYSA-N','CC1(C)CC2(OC2c2ccccc2[N+](=O)[O-])C(=O)c2ccccc21','1'),
	(111117,2,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'2D9C63FFC54AD689-FICuS-01-86','2D9C63FFC54AD689-FICTS-01-65','2D9C63FFC54AD689-uuuuu-01-35','InChI=1S/C19H17NO4/c1-18(2)11-19(16(21)14-5-3-4-6-15(14)18)17(24-19)12-7-9-13(10-8-12)20(22)23/h3-10,17H,11H2,1-2H3','InChIKey=AGBKNQAIKTUWMO-UHFFFAOYSA-N','CC1(C)CC2(OC2c2ccc([N+](=O)[O-])cc2)C(=O)c2ccccc21','1'),
	(111118,2,0,'40447-11-8','Consistent with Molecular Formula','C21H23NO',305.4188,NULL,'128573CC2F443B06-FICuS-01-42','128573CC2F443B06-FICTS-01-21','128573CC2F443B06-uuuuu-01-F1','InChI=1S/C21H23NO/c23-21(17-12-6-2-7-13-17)20-19(16-10-4-1-5-11-16)22(20)18-14-8-3-9-15-18/h1-2,4-7,10-13,18-20H,3,8-9,14-15H2','InChIKey=FAJJGXYGLDMYOP-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)N1C1CCCCC1','1'),
	(111119,2,0,NULL,'Consistent with Molecular Formula','C28H31NO',397.559,NULL,'337A1D743E40783A-FICuS-01-44','337A1D743E40783A-FICTS-01-23','337A1D743E40783A-uuuuu-01-F3','InChI=1S/C28H31NO/c1-30-28(23-16-8-3-9-17-23,24-18-10-4-11-19-24)27-26(22-14-6-2-7-15-22)29(27)25-20-12-5-13-21-25/h2-4,6-11,14-19,25-27H,5,12-13,20-21H2,1H3','InChIKey=JBAHSWIYXPCPOY-UHFFFAOYSA-N','COC(c1ccccc1)(c1ccccc1)C1C(c2ccccc2)N1C1CCCCC1','1'),
	(111120,2,0,'802-61-9','Consistent with Molecular Formula','C22H23NO2',333.4292,NULL,'0C82E02595F37CBE-FICuS-01-68','0C82E02595F37CBE-FICTS-01-47','0C82E02595F37CBE-uuuuu-01-17','InChI=1S/C22H23NO2/c24-21(16-10-4-1-5-11-16)19-20(22(25)17-12-6-2-7-13-17)23(19)18-14-8-3-9-15-18/h1-2,4-7,10-13,18-20H,3,8-9,14-15H2','InChIKey=IRYDNJWLTHHGAO-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(C(=O)c2ccccc2)N1C1CCCCC1','1'),
	(111121,4,0,NULL,'Consistent with Molecular Formula','C42H44Br2N2O2',768.6298,NULL,'376C7E4BF7F2404E-FICuS-01-6E','376C7E4BF7F2404E-FICTS-01-4D','ED242A3952AE3FC5-uuuuu-01-22','InChI=1S/2C21H22BrNO/c2*22-17-13-11-16(12-14-17)21(24)20-19(15-7-3-1-4-8-15)23(20)18-9-5-2-6-10-18/h2*1,3-4,7-8,11-14,18-20H,2,5-6,9-10H2','InChIKey=NDBKANGZMBAKCP-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)C1C(c2ccccc2)N1C1CCCCC1.O=C(c1ccc(Br)cc1)C1C(c2ccccc2)N1C1CCCCC1','1'),
	(111122,0,1,'802-43-7','Consistent with Molecular Formula','C22H23NO2',333.4292,NULL,'AC6D9D15203CF2DB-FICuS-01-7E','1AA719DAD0C63568-FICTS-01-42','AC6D9D15203CF2DB-uuuuu-01-2D','InChI=1S/C22H23NO2/c24-21(17-10-4-1-5-11-17)16-20(23-19-14-8-3-9-15-19)22(25)18-12-6-2-7-13-18/h1-2,4-7,10-13,16,19,23H,3,8-9,14-15H2/b20-16-','InChIKey=VASUPUZUEGUMNY-SILNSSARSA-N','O=C(/C=C(\\NC1CCCCC1)C(=O)c1ccccc1)c1ccccc1','1'),
	(111123,1,0,NULL,'Consistent with Molecular Formula','C21H23N',289.4194,NULL,'81FC988CE7B336FB-FICuS-01-87','81FC988CE7B336FB-FICTS-01-66','81FC988CE7B336FB-uuuuu-01-36','InChI=1S/C21H23N/c1-3-9-16(10-4-1)20-15-17-11-7-8-14-19(17)21(20)22-18-12-5-2-6-13-18/h1,3-4,7-11,14,18,20H,2,5-6,12-13,15H2','InChIKey=AKMYNJLWHQZXQF-UHFFFAOYSA-N','c1ccc(C2Cc3ccccc3/C2=N\\C2CCCCC2)cc1','1'),
	(111124,0,1,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'8E5950075CF58DF8-FICuS-01-6B','0203859FCD9BC0BF-FICTS-01-54','8E5950075CF58DF8-uuuuu-01-1A','InChI=1S/C19H20N2O3/c1-19(2,3)20-17(13-18(22)15-7-5-4-6-8-15)14-9-11-16(12-10-14)21(23)24/h4-13,20H,1-3H3','InChIKey=CKJWJHVIKKMPNE-UHFFFAOYSA-N','CC(C)(C)N/C(=C\\C(=O)c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(111125,0,0,'63038-00-6','Consistent with Molecular Formula','C10H7NO2',173.1708,'1,4-Naphthoquinone, 5-amino-','95151B88BFC53107-FICuS-01-49','95151B88BFC53107-FICTS-01-28','95151B88BFC53107-uuuuu-01-F8','InChI=1S/C10H7NO2/c11-7-3-1-2-6-8(12)4-5-9(13)10(6)7/h1-5H,11H2','InChIKey=PRIYDLUXFBTENF-UHFFFAOYSA-N','Nc1cccc2c1C(=O)C=CC2=O',NULL),
	(111126,2,0,NULL,'Consistent with Molecular Formula','C15H11Br3O',446.9633,'1-Propanone, 2,3-dibromo-1-(2-bromophenyl)-3-phenyl-','E9A5151FF4C49CEA-FICuS-01-8B','E9A5151FF4C49CEA-FICTS-01-6A','E9A5151FF4C49CEA-uuuuu-01-3A','InChI=1S/C15H11Br3O/c16-12-9-5-4-8-11(12)15(19)14(18)13(17)10-6-2-1-3-7-10/h1-9,13-14H','InChIKey=OCAORMQCEAVIEO-UHFFFAOYSA-N','O=C(c1ccccc1Br)C(Br)C(Br)c1ccccc1','1'),
	(111127,3,0,NULL,'Consistent with Molecular Formula','C21H25NO',307.4346,NULL,'7A11085D2CBA144D-FICuS-01-57','7A11085D2CBA144D-FICTS-01-36','7A11085D2CBA144D-uuuuu-01-06','InChI=1S/C21H25NO/c23-21(17-12-6-2-7-13-17)20-19(16-10-4-1-5-11-16)22(20)18-14-8-3-9-15-18/h1-2,4-7,10-13,18-21,23H,3,8-9,14-15H2','InChIKey=BVEXGQHOBZRFGZ-UHFFFAOYSA-N','OC(c1ccccc1)C1C(c2ccccc2)N1C1CCCCC1','1'),
	(111128,0,0,NULL,'Consistent with Molecular Formula','C13H9NO4',243.2184,NULL,'4A2A51093CE2743E-FICuS-01-4E','4A2A51093CE2743E-FICTS-01-2D','4A2A51093CE2743E-uuuuu-01-FD','InChI=1S/C13H9NO4/c15-12(16)10(13(17)18)7-8-5-6-14-11-4-2-1-3-9(8)11/h1-7H,(H,15,16)(H,17,18)','InChIKey=BVDUPWLRSFKSED-UHFFFAOYSA-N','O=C(O)C(=Cc1ccnc2ccccc12)C(=O)O',NULL),
	(111129,1,0,'18742-06-8','Consistent with Molecular Formula','C25H23NO2',369.4622,NULL,'015D5A97D1D9C123-FICuS-01-52','015D5A97D1D9C123-FICTS-01-31','015D5A97D1D9C123-uuuuu-01-01','InChI=1S/C25H23NO2/c27-25(20-11-5-2-6-12-20)22-14-8-7-13-21(22)23(19-9-3-1-4-10-19)24(25)26-15-17-28-18-16-26/h1-14,27H,15-18H2','InChIKey=OJLGLKHAXVIPKQ-UHFFFAOYSA-N','OC1(c2ccccc2)C(N2CCOCC2)=C(c2ccccc2)c2ccccc21','1'),
	(111130,3,0,NULL,'Consistent with Molecular Formula','C15H20BrNO',310.2331,NULL,'3E722F1173EC2B76-FICuS-01-55','3E722F1173EC2B76-FICTS-01-34','3E722F1173EC2B76-uuuuu-01-04','InChI=1S/C15H20BrNO/c16-15(18)14-13(11-7-3-1-4-8-11)17(14)12-9-5-2-6-10-12/h1,3-4,7-8,12-15,18H,2,5-6,9-10H2','InChIKey=BYWSKVCDDGAREW-UHFFFAOYSA-N','OC(Br)C1C(c2ccccc2)N1C1CCCCC1','1'),
	(111131,2,0,'6476-39-7','Consistent with Molecular Formula','C22H25NO',319.4456,'Methanone, (1-cyclohexyl-3-phenyl-2-aziridinyl)(4-methylphenyl)-, cis-\nKetone, 1-cyclohexyl-3-phenyl-2-aziridinyl p-tolyl, cis-','31CFCA44C94B6F81-FICuS-01-77','31CFCA44C94B6F81-FICTS-01-56','31CFCA44C94B6F81-uuuuu-01-26','InChI=1S/C22H25NO/c1-16-12-14-18(15-13-16)22(24)21-20(17-8-4-2-5-9-17)23(21)19-10-6-3-7-11-19/h2,4-5,8-9,12-15,19-21H,3,6-7,10-11H2,1H3','InChIKey=ABWDYIPGRJQNNT-UHFFFAOYSA-N','Cc1ccc(C(=O)C2C(c3ccccc3)N2C2CCCCC2)cc1','1'),
	(111132,3,0,NULL,'Consistent with Molecular Formula','C24H29NO2',363.4986,NULL,'B596A3219165F937-FICuS-01-42','B596A3219165F937-FICTS-01-21','B596A3219165F937-uuuuu-01-F1','InChI=1S/C24H29NO2/c1-18(26)24(25-14-16-27-17-15-25)23(20-9-3-2-4-10-20)22-13-7-11-19-8-5-6-12-21(19)22/h2-6,8-10,12,22-24H,7,11,13-17H2,1H3','InChIKey=DVRNIACQKODALI-UHFFFAOYSA-N','CC(=O)C(C(c1ccccc1)C1CCCc2ccccc21)N1CCOCC1','1'),
	(111133,2,0,NULL,'Consistent with Molecular Formula','C24H25NO',343.4676,NULL,'6F7FDF3830689E82-FICuS-01-6E','6F7FDF3830689E82-FICTS-01-4D','6F7FDF3830689E82-uuuuu-01-1D','InChI=1S/C24H25NO/c1-17-9-13-20(14-10-17)24(26,21-15-11-18(2)12-16-21)23-22(25(23)3)19-7-5-4-6-8-19/h4-16,22-23,26H,1-3H3','InChIKey=MYFJGVHWOIEABC-UHFFFAOYSA-N','Cc1ccc(C(O)(c2ccc(C)cc2)C2C(c3ccccc3)N2C)cc1','1'),
	(111134,3,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'4F84FC800DEE22F9-FICuS-01-7F','4F84FC800DEE22F9-FICTS-01-5E','4F84FC800DEE22F9-uuuuu-01-2E','InChI=1S/C17H19NO/c1-12-8-10-14(11-9-12)17(19)16-15(18(16)2)13-6-4-3-5-7-13/h3-11,15-17,19H,1-2H3','InChIKey=MODWFBFWDMUELA-UHFFFAOYSA-N','Cc1ccc(C(O)C2C(c3ccccc3)N2C)cc1','1'),
	(111135,1,2,NULL,'Consistent with Molecular Formula','C21H20O',288.3884,NULL,'48F9374D8D9E1EF7-FICuS-01-81','48F9374D8D9E1EF7-FICTS-01-60','48F9374D8D9E1EF7-uuuuu-01-30','InChI=1S/C21H20O/c22-21-19(15-14-17-8-3-1-4-9-17)12-7-13-20(21)16-18-10-5-2-6-11-18/h1-6,8-11,14-16,19H,7,12-13H2','InChIKey=KGSSKTSGFVHNCI-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)CCCC1/C=C/c1ccccc1','1'),
	(111136,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'BB9D6F30DEF6D377-FICuS-01-91','BB9D6F30DEF6D377-FICTS-01-70','BB9D6F30DEF6D377-uuuuu-01-40','InChI=1S/C16H14N2O2S/c19-21(20,15-10-6-1-2-7-11-15)18-16(12-13-17-18)14-8-4-3-5-9-14/h1,3-13H,2H2','InChIKey=ZBPVIUKMFXJMIO-UHFFFAOYSA-N','O=S(=O)(C1=CC=CCC=C1)n1nccc1-c1ccccc1',NULL),
	(111137,0,0,'921-11-9','Consistent with Molecular Formula','C5H6O3',114.1006,'2,3,4-Pentanetrione','431AC44868DE473B-FICuS-01-5A','431AC44868DE473B-FICTS-01-39','431AC44868DE473B-uuuuu-01-09','InChI=1S/C5H6O3/c1-3(6)5(8)4(2)7/h1-2H3','InChIKey=MVDYEFQVZNBPPH-UHFFFAOYSA-N','CC(=O)C(=O)C(C)=O',NULL),
	(111138,0,0,'29917-12-2','Consistent with Molecular Formula','C5H7NO3',129.1152,'Isonitrosoacetylacetone\n3-Oxime-2,3,4-pentanetrione\nWLN: 1VYUNQV1\n2,3,4-Pentanetrione, 3-oxime\n2,3,4-Pentanetrione, 3-oxime','3D96BAB5014F6204-FICuS-01-4E','3D96BAB5014F6204-FICTS-01-2D','3D96BAB5014F6204-uuuuu-01-FD','InChI=1S/C5H7NO3/c1-3(7)5(6-9)4(2)8/h9H,1-2H3','InChIKey=VHMFUIWQKYCNMG-UHFFFAOYSA-N','CC(=O)C(=NO)C(C)=O',NULL),
	(111139,1,0,NULL,'Consistent with Molecular Formula','C21H20N2',300.4024,NULL,'67031399381482C6-FICuS-01-20','67031399381482C6-FICTS-01-FF','67031399381482C6-uuuuu-01-CF','InChI=1S/C21H20N2/c1-6-12-23(13-7-1)21-17-10-4-3-9-16(17)20-18(21)14-15-8-2-5-11-19(15)22-20/h2-5,8-11,14,21H,1,6-7,12-13H2','InChIKey=LIICALSJYTWEAL-UHFFFAOYSA-N','c1ccc2c(c1)-c1nc3ccccc3cc1C2N1CCCCC1','1'),
	(111140,2,0,NULL,'Consistent with Molecular Formula','C18H12Br2N2O3',464.1124,NULL,'189A8719FC5A14C8-FICuS-01-62','189A8719FC5A14C8-FICTS-01-41','189A8719FC5A14C8-uuuuu-01-11','InChI=1S/C18H12Br2N2O3/c19-16(14-9-10-21-15-4-2-1-3-13(14)15)17(20)18(23)11-5-7-12(8-6-11)22(24)25/h1-10,16-17H','InChIKey=OVEVOPGYRGCOMR-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)C(Br)C(Br)c1ccnc2ccccc12','1'),
	(111141,0,1,'93656-30-5','Consistent with Molecular Formula','C18H12N2O3',304.3044,NULL,'ADF9B8B85FD136AA-FICuS-01-9A','ADF9B8B85FD136AA-FICTS-01-79','ADF9B8B85FD136AA-uuuuu-01-49','InChI=1S/C18H12N2O3/c21-18(14-5-8-15(9-6-14)20(22)23)10-7-13-11-12-19-17-4-2-1-3-16(13)17/h1-12H','InChIKey=MDPNIEWCQQIJPW-UHFFFAOYSA-N','O=C(/C=C/c1ccnc2ccccc12)c1ccc([N+](=O)[O-])cc1','1'),
	(111142,2,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'8559321E1B84A7CD-FICuS-01-5B','8559321E1B84A7CD-FICTS-01-3A','8559321E1B84A7CD-uuuuu-01-0A','InChI=1S/C15H13N3O3/c1-17-13(10-6-8-16-9-7-10)14(17)15(19)11-2-4-12(5-3-11)18(20)21/h2-9,13-14H,1H3','InChIKey=RQGPTMZACALXBG-UHFFFAOYSA-N','CN1C(C(=O)c2ccc([N+](=O)[O-])cc2)C1c1ccncc1','1'),
	(111143,2,0,NULL,'Consistent with Molecular Formula','C14H10Br2N2O3',414.0526,NULL,'4EAD9B3129F452DD-FICuS-01-78','4EAD9B3129F452DD-FICTS-01-57','4EAD9B3129F452DD-uuuuu-01-27','InChI=1S/C14H10Br2N2O3/c15-12(9-5-7-17-8-6-9)13(16)14(19)10-1-3-11(4-2-10)18(20)21/h1-8,12-13H','InChIKey=UNGSPTNWDMEZRM-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)C(Br)C(Br)c1ccncc1','1'),
	(111144,0,1,NULL,'Consistent with Molecular Formula','C14H9BrN2O3',333.1407,NULL,'72622A2E7CBDE339-FICuS-01-66','72622A2E7CBDE339-FICTS-01-45','2448ED90AFFE80A9-uuuuu-01-2E','InChI=1S/C14H9BrN2O3/c15-13(9-10-5-7-16-8-6-10)14(18)11-1-3-12(4-2-11)17(19)20/h1-9H/b13-9-','InChIKey=ARQMEZWDPDIQJV-LCYFTJDESA-N','O=C(/C(Br)=C/c1ccncc1)c1ccc([N+](=O)[O-])cc1','1'),
	(111145,0,0,'16112-34-8','Consistent with Molecular Formula','C22H18N2',310.3976,NULL,'F62521479FFA0551-FICuS-01-49','F62521479FFA0551-FICTS-01-28','F62521479FFA0551-uuuuu-01-F8','InChI=1S/C22H18N2/c1-17-12-14-18(15-13-17)21-16-22(19-8-4-2-5-9-19)24(23-21)20-10-6-3-7-11-20/h2-16H,1H3','InChIKey=HWNIPAADGXCGJV-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3ccccc3)n(-c3ccccc3)n2)cc1',NULL),
	(111146,1,0,NULL,'Consistent with Molecular Formula','C15H24ClNO2',285.8131,NULL,'B27408C50D9D002D-FICuS-01-4D','B27408C50D9D002D-FICTS-01-2C','B288AF203210D963-uuuuu-01-EF','InChI=1S/C15H23NO2.ClH/c1-3-15(17-4-2)13-16(10-11-18-15)12-14-8-6-5-7-9-14;/h5-9H,3-4,10-13H2,1-2H3;1H','InChIKey=DRLWVQRFQYQQHC-UHFFFAOYSA-N','CCOC1(CC)CN(Cc2ccccc2)CCO1.Cl','1'),
	(111147,0,0,NULL,'Consistent with Molecular Formula','C27H20N2',372.4684,NULL,'02E733561282768A-FICuS-01-29','02E733561282768A-FICTS-01-08','02E733561282768A-uuuuu-01-D8','InChI=1S/C27H20N2/c1-4-10-21(11-5-1)22-16-18-23(19-17-22)26-20-27(24-12-6-2-7-13-24)29(28-26)25-14-8-3-9-15-25/h1-20H','InChIKey=DBPUPDTZDSJYLJ-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3cc(-c4ccccc4)n(-c4ccccc4)n3)cc2)cc1',NULL),
	(111148,1,0,NULL,'Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'6676AFE7574423EB-FICuS-01-63','6676AFE7574423EB-FICTS-01-42','668A080268C9FAA5-uuuuu-01-0C','InChI=1S/C18H21NO2.ClH/c1-20-18(17-10-6-3-7-11-17)15-19(12-13-21-18)14-16-8-4-2-5-9-16;/h2-11H,12-15H2,1H3;1H','InChIKey=TWMLOOHAGDYEPD-UHFFFAOYSA-N','COC1(c2ccccc2)CN(Cc2ccccc2)CCO1.Cl','1'),
	(111149,2,0,'19474-27-2','Consistent with Molecular Formula','C22H25NO2',335.445,NULL,'43E72C20796BF774-FICuS-01-51','43E72C20796BF774-FICTS-01-30','43E72C20796BF774-uuuuu-01-00','InChI=1S/C22H25NO2/c1-25-22(24)21-20(23(21)19-10-6-3-7-11-19)18-14-12-17(13-15-18)16-8-4-2-5-9-16/h2,4-5,8-9,12-15,19-21H,3,6-7,10-11H2,1H3','InChIKey=IORCSIWZIMABRA-UHFFFAOYSA-N','COC(=O)C1C(c2ccc(-c3ccccc3)cc2)N1C1CCCCC1','1'),
	(111150,2,0,'23214-20-2','Consistent with Molecular Formula','C22H25NO2',335.445,NULL,'43E72C20796BF774-FICuS-01-51','43E72C20796BF774-FICTS-01-30','43E72C20796BF774-uuuuu-01-00','InChI=1S/C22H25NO2/c1-25-22(24)21-20(23(21)19-10-6-3-7-11-19)18-14-12-17(13-15-18)16-8-4-2-5-9-16/h2,4-5,8-9,12-15,19-21H,3,6-7,10-11H2,1H3','InChIKey=IORCSIWZIMABRA-UHFFFAOYSA-N','COC(=O)C1C(c2ccc(-c3ccccc3)cc2)N1C1CCCCC1','1'),
	(111151,0,0,'23230-36-6','Consistent with Molecular Formula','C28H29NO6',475.5402,NULL,'AC85D5D247472A1C-FICuS-01-64','AC85D5D247472A1C-FICTS-01-43','AC85D5D247472A1C-uuuuu-01-13','InChI=1S/C28H29NO6/c1-33-26(30)22-23(27(31)34-2)25(28(32)35-3)29(21-12-8-5-9-13-21)24(22)20-16-14-19(15-17-20)18-10-6-4-7-11-18/h4,6-7,10-11,14-17,21H,5,8-9,12-13H2,1-3H3','InChIKey=OJXADSAKLMTMDZ-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c(-c2ccc(-c3ccccc3)cc2)n(C2CCCCC2)c1C(=O)OC',NULL),
	(111152,4,0,NULL,'Consistent with Molecular Formula','C26H28N2O4',432.5182,NULL,'AD140FE0F40B634D-FICuS-01-69','B4C1B0760FF4C42F-FICTS-01-4E','AD140FE0F40B634D-uuuuu-01-18','InChI=1S/C26H28N2O4/c1-32-26(31)23-21-20(24(29)27-25(21)30)22(28(23)19-10-6-3-7-11-19)18-14-12-17(13-15-18)16-8-4-2-5-9-16/h2,4-5,8-9,12-15,19-23H,3,6-7,10-11H2,1H3,(H,27,29,30)','InChIKey=HZEWCQLFKWECHI-UHFFFAOYSA-N','COC(=O)C1C2C(=O)NC(=O)C2C(c2ccc(-c3ccccc3)cc2)N1C1CCCCC1','1'),
	(111153,2,0,NULL,'Consistent with Molecular Formula','C23H23N3',341.4548,NULL,'84A212D16FFFF6FC-FICuS-01-8B','84A212D16FFFF6FC-FICTS-01-6A','84A212D16FFFF6FC-uuuuu-01-3A','InChI=1S/C23H23N3/c1-2-24-22-21(18-12-6-3-7-13-18)25-26(20-16-10-5-11-17-20)23(22)19-14-8-4-9-15-19/h3-17,22-24H,2H2,1H3','InChIKey=FABOWPIVNYLRCX-UHFFFAOYSA-N','CCNC1C(c2ccccc2)=NN(c2ccccc2)C1c1ccccc1','1'),
	(111154,4,0,NULL,'Consistent with Molecular Formula','C29H28N2O4',468.5512,NULL,'E769F71F0AEB528F-FICuS-01-83','F2BF1E7EB956EA32-FICTS-01-69','E769F71F0AEB528F-uuuuu-01-32','InChI=1S/C29H28N2O4/c1-18(2)30-25(21-16-14-20(15-17-21)19-10-6-4-7-11-19)23-24(26(30)29(34)35-3)28(33)31(27(23)32)22-12-8-5-9-13-22/h4-18,23-26H,1-3H3','InChIKey=ATVABOBYIUZSDE-UHFFFAOYSA-N','COC(=O)C1C2C(=O)N(c3ccccc3)C(=O)C2C(c2ccc(-c3ccccc3)cc2)N1C(C)C','1'),
	(111155,2,0,'23214-22-4','Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'BF92D1AE4DC4C55E-FICuS-01-96','BF92D1AE4DC4C55E-FICTS-01-75','BF92D1AE4DC4C55E-uuuuu-01-45','InChI=1S/C19H21NO2/c1-13(2)20-17(18(20)19(21)22-3)16-11-9-15(10-12-16)14-7-5-4-6-8-14/h4-13,17-18H,1-3H3','InChIKey=SXYDLIZRUGYYCB-UHFFFAOYSA-N','COC(=O)C1C(c2ccc(-c3ccccc3)cc2)N1C(C)C','1'),
	(111156,2,0,NULL,'Consistent with Molecular Formula','C24H25N3',355.4816,NULL,'D6B0BD08BDF0269A-FICuS-01-7F','D6B0BD08BDF0269A-FICTS-01-5E','D6B0BD08BDF0269A-uuuuu-01-2E','InChI=1S/C24H25N3/c1-18(2)25-23-22(19-12-6-3-7-13-19)26-27(21-16-10-5-11-17-21)24(23)20-14-8-4-9-15-20/h3-18,23-25H,1-2H3','InChIKey=VNJLDVZWDJXHTP-UHFFFAOYSA-N','CC(C)NC1C(c2ccccc2)=NN(c2ccccc2)C1c1ccccc1','1'),
	(111157,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'ABC87EADD7DD2245-FICuS-01-96','ABC87EADD7DD2245-FICTS-01-75','ABC87EADD7DD2245-uuuuu-01-45','InChI=1S/C12H14N2O3/c13-11(15)10-6-7-14(10)12(16)17-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H2,13,15)','InChIKey=OGWSMBMSCDHVHN-UHFFFAOYSA-N','NC(=O)C1CCN1C(=O)OCc1ccccc1','1'),
	(111158,1,0,'33667-59-3','Consistent with Molecular Formula','C16H14Br2O',382.094,NULL,'A8092B8C0A243D4B-FICuS-01-5C','A8092B8C0A243D4B-FICTS-01-3B','A8092B8C0A243D4B-uuuuu-01-0B','InChI=1S/C16H14Br2O/c17-11-10-15(18)16(19)14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-9,15H,10-11H2','InChIKey=KVNYOKFXMSSDOZ-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)C(Br)CCBr','1'),
	(111159,1,0,'18085-40-0','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'468BE8F3FB4E602C-FICuS-01-7D','468BE8F3FB4E602C-FICTS-01-5C','468BE8F3FB4E602C-uuuuu-01-2C','InChI=1S/C11H13NO2/c13-11(14)10-6-7-12(10)8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,13,14)','InChIKey=WHUOCTPLGJOLFL-UHFFFAOYSA-N','O=C(O)C1CCN1Cc1ccccc1','1'),
	(111160,2,0,'22742-88-7','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'A61735B78B0FB9B7-FICuS-01-6B','A61735B78B0FB9B7-FICTS-01-4A','A61735B78B0FB9B7-uuuuu-01-1A','InChI=1S/C14H21NO/c1-14(2,3)15-10-9-12(15)13(16)11-7-5-4-6-8-11/h4-8,12-13,16H,9-10H2,1-3H3','InChIKey=VBFGFAPKOKUHBY-UHFFFAOYSA-N','CC(C)(C)N1CCC1C(O)c1ccccc1','1'),
	(111161,2,0,NULL,'Consistent with Molecular Formula','C18H20Br3NO',506.0741,'1-Propanone, 3-bromo-1-(4-bromophenyl)-2-[(dimethylamino)methyl]-3-phenyl-, hydrobromide','FAC89EC701FA550B-FICuS-01-85','FAC89EC701FA550B-FICTS-01-64','150C40E1F069FCB6-uuuuu-01-0F','InChI=1S/C18H19Br2NO.BrH/c1-21(2)12-16(17(20)13-6-4-3-5-7-13)18(22)14-8-10-15(19)11-9-14;/h3-11,16-17H,12H2,1-2H3;1H','InChIKey=XIWKZFPPPLCIBM-UHFFFAOYSA-N','Br.CN(C)CC(C(=O)c1ccc(Br)cc1)C(Br)c1ccccc1','1'),
	(111162,0,1,NULL,'Consistent with Molecular Formula','C20H21Br2NO2',467.1994,'2-Propenone, 1-(4-bromophenyl)-2-(4-morpholinylmethyl)-3-phenyl-, hydrobromide, (Z)-','51F21EF0E1AF4DEB-FICuS-01-8D','51F21EF0E1AF4DEB-FICTS-01-6C','3D2C85C5AFCD4EAB-uuuuu-01-51','InChI=1S/C20H20BrNO2.BrH/c21-19-8-6-17(7-9-19)20(23)18(14-16-4-2-1-3-5-16)15-22-10-12-24-13-11-22;/h1-9,14H,10-13,15H2;1H/b18-14-;','InChIKey=WBINJDOUDKYOKE-NYAKATHWSA-N','Br.O=C(/C(=C\\c1ccccc1)CN1CCOCC1)c1ccc(Br)cc1','1'),
	(111163,0,1,NULL,'Consistent with Molecular Formula','C16H12Br2O',380.0782,NULL,'4AD57582B4F8FCCC-FICuS-01-8E','4AD57582B4F8FCCC-FICTS-01-6D','6CCEC282CA318CDD-uuuuu-01-41','InChI=1S/C16H12Br2O/c17-11-14(10-12-4-2-1-3-5-12)16(19)13-6-8-15(18)9-7-13/h1-10H,11H2/b14-10-','InChIKey=PTXIOQYFLKJRAJ-UVTDQMKNSA-N','O=C(/C(=C/c1ccccc1)CBr)c1ccc(Br)cc1','1'),
	(111164,0,1,NULL,'Consistent with Molecular Formula','C16H12BrClO',335.6272,NULL,'B3D7025F620390AA-FICuS-01-4A','B3D7025F620390AA-FICTS-01-29','5D8BC794B4CC33F7-uuuuu-01-2F','InChI=1S/C16H12BrClO/c17-11-14(10-12-4-2-1-3-5-12)16(19)13-6-8-15(18)9-7-13/h1-10H,11H2/b14-10-','InChIKey=ZCUFCXJOAXFFLY-UVTDQMKNSA-N','O=C(/C(=C/c1ccccc1)CBr)c1ccc(Cl)cc1','1'),
	(111165,2,0,NULL,'Consistent with Molecular Formula','C18H20Br3NO',506.0741,'1-Propanone, 2-(bromomethyl)-1-(4-bromophenyl)-3-(dimethylamino)-3-phenyl-, hydrobromide','3271906EE14C7AD2-FICuS-01-53','3271906EE14C7AD2-FICTS-01-32','DDB54E4810DFD36F-uuuuu-01-38','InChI=1S/C18H19Br2NO.BrH/c1-21(2)17(13-6-4-3-5-7-13)16(12-19)18(22)14-8-10-15(20)11-9-14;/h3-11,16-17H,12H2,1-2H3;1H','InChIKey=POXNOVGOQRIPMB-UHFFFAOYSA-N','Br.CN(C)C(c1ccccc1)C(CBr)C(=O)c1ccc(Br)cc1','1'),
	(111166,0,1,NULL,'Consistent with Molecular Formula','C19H19BrClNO2',408.7216,'2-Propenone, 1-(4-chlorophenyl)-2-(4-morpholinyl)-3-phenyl-, hydrochloride','5CE02CE715B0F34C-FICuS-01-6D','5CE02CE715B0F34C-FICTS-01-4C','53C57969C7FA190E-uuuuu-01-15','InChI=1S/C19H18ClNO2.BrH/c20-17-8-6-16(7-9-17)19(22)18(21-10-12-23-13-11-21)14-15-4-2-1-3-5-15;/h1-9,14H,10-13H2;1H/b18-14+;','InChIKey=OCTUERCSZNOURY-LSJACRKWSA-N','Br.O=C(/C(=C\\c1ccccc1)N1CCOCC1)c1ccc(Cl)cc1','1'),
	(111167,2,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'3A493CA30F7395C0-FICuS-01-53','3A493CA30F7395C0-FICTS-01-32','3A493CA30F7395C0-uuuuu-01-02','InChI=1S/C20H23NO2/c1-16(20(22)18-10-6-3-7-11-18)19(17-8-4-2-5-9-17)21-12-14-23-15-13-21/h2-11,16,19H,12-15H2,1H3','InChIKey=RUSXYSPNUUXXDR-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)C(c1ccccc1)N1CCOCC1','1'),
	(111168,2,0,NULL,'Consistent with Molecular Formula','C21H25NO',307.4346,NULL,'2A59C56801EB7717-FICuS-01-4C','2A59C56801EB7717-FICTS-01-2B','2A59C56801EB7717-uuuuu-01-FB','InChI=1S/C21H25NO/c1-17(21(23)19-13-7-3-8-14-19)20(18-11-5-2-6-12-18)22-15-9-4-10-16-22/h2-3,5-8,11-14,17,20H,4,9-10,15-16H2,1H3','InChIKey=LWDFNMPPTJRELI-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)C(c1ccccc1)N1CCCCC1','1'),
	(111169,0,1,NULL,'Consistent with Molecular Formula','C20H21NO2',307.3914,NULL,'DA2D51122353054E-FICuS-01-36','DA2D51122353054E-FICTS-01-15','DA2D51122353054E-uuuuu-01-E5','InChI=1S/C20H21NO2/c22-20(18-9-5-2-6-10-18)19(15-17-7-3-1-4-8-17)16-21-11-13-23-14-12-21/h1-10,15H,11-14,16H2','InChIKey=WCUCOUIXGLDSNO-UHFFFAOYSA-N','O=C(/C(=C/c1ccccc1)CN1CCOCC1)c1ccccc1','1'),
	(111170,2,0,NULL,'Consistent with Molecular Formula','C21H25NO',307.4346,NULL,'4892A8CD4E0CBEFB-FICuS-01-99','4892A8CD4E0CBEFB-FICTS-01-78','4892A8CD4E0CBEFB-uuuuu-01-48','InChI=1S/C21H25NO/c1-20(2,3)22-15-21(4,18(22)16-11-7-5-8-12-16)19(23)17-13-9-6-10-14-17/h5-14,18H,15H2,1-4H3','InChIKey=NVSFCJNXXSQWTD-UHFFFAOYSA-N','CC1(C(=O)c2ccccc2)CN(C(C)(C)C)C1c1ccccc1','1'),
	(111171,0,1,NULL,'Consistent with Molecular Formula','C21H23NO',305.4188,NULL,'56152D97EDC1422A-FICuS-01-54','56152D97EDC1422A-FICTS-01-33','56152D97EDC1422A-uuuuu-01-03','InChI=1S/C21H23NO/c23-21(19-12-6-2-7-13-19)16-20(18-10-4-1-5-11-18)17-22-14-8-3-9-15-22/h1-2,4-7,10-13,16H,3,8-9,14-15,17H2','InChIKey=CBYJKJGKBLKXIH-UHFFFAOYSA-N','O=C(/C=C(/CN1CCCCC1)c1ccccc1)c1ccccc1','1'),
	(111172,2,0,NULL,'Consistent with Molecular Formula','C32H49N3O2',507.758,'Propiophenone, 3,3\'\'-(tert-butylimino)bis[2-[(tert-butylamino)methyl]-\n1-Propanone, 2,2\'-[[(1,1-dimethylethyl)imino]bis(methylene)]bis[3-[(1,1-dimethylethyl)amino]-1-phenyl-','DBC390ED52F04484-FICuS-01-66','DBC390ED52F04484-FICTS-01-45','DBC390ED52F04484-uuuuu-01-15','InChI=1S/C32H49N3O2/c1-30(2,3)33-20-26(28(36)24-16-12-10-13-17-24)22-35(32(7,8)9)23-27(21-34-31(4,5)6)29(37)25-18-14-11-15-19-25/h10-19,26-27,33-34H,20-23H2,1-9H3','InChIKey=LJIHCUQZMLUSNQ-UHFFFAOYSA-N','CC(C)(C)NCC(CN(CC(CNC(C)(C)C)C(=O)c1ccccc1)C(C)(C)C)C(=O)c1ccccc1','1'),
	(111173,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'59ED2672D3FB6EA9-FICuS-01-83','59ED2672D3FB6EA9-FICTS-01-62','59ED2672D3FB6EA9-uuuuu-01-32','InChI=1S/C20H22N2O3/c1-20(2,3)21-13-17(19(23)15-7-5-4-6-8-15)18(21)14-9-11-16(12-10-14)22(24)25/h4-12,17-18H,13H2,1-3H3','InChIKey=WEZHBJDGHRBJML-UHFFFAOYSA-N','CC(C)(C)N1CC(C(=O)c2ccccc2)C1c1ccc([N+](=O)[O-])cc1','1'),
	(111174,0,0,'17945-54-9','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'CCFC55027BC522EE-FICuS-01-81','CCFC55027BC522EE-FICTS-01-60','CCFC55027BC522EE-uuuuu-01-30','InChI=1S/C14H21NO2/c1-4-17-13(16)10-14(2,3)15-11-12-8-6-5-7-9-12/h5-9,15H,4,10-11H2,1-3H3','InChIKey=AYVCXYHRYDQWIC-UHFFFAOYSA-N','CCOC(=O)CC(C)(C)NCc1ccccc1',NULL),
	(111175,2,0,NULL,'Consistent with Molecular Formula','C8H18ClNO',179.6893,NULL,'42CA0404F133578F-FICuS-01-40','42CA0404F133578F-FICTS-01-1F','4236A3E1CEBE8EC1-uuuuu-01-2F','InChI=1S/C8H17NO.ClH/c1-6-7(10)5-9(6)8(2,3)4;/h6-7,10H,5H2,1-4H3;1H','InChIKey=GTTFLVGCBNKLAZ-UHFFFAOYSA-N','CC1C(O)CN1C(C)(C)C.Cl','1'),
	(111176,0,0,'26146-64-5','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'9169B59EE7731939-FICuS-01-51','9169B59EE7731939-FICTS-01-30','9169B59EE7731939-uuuuu-01-00','InChI=1S/C8H17NO/c1-8(2,3)9-5-7(6-9)10-4/h7H,5-6H2,1-4H3','InChIKey=KCHVNJXEPNAETL-UHFFFAOYSA-N','COC1CN(C(C)(C)C)C1',NULL),
	(111177,0,0,'35196-67-9','Consistent with Molecular Formula','C14H20N4O8',372.334,NULL,'02094A2584CC6CEB-FICuS-01-60','02094A2584CC6CEB-FICTS-01-3F','CF94D53F461A7F4E-uuuuu-01-30','InChI=1S/C8H17NO.C6H3N3O7/c1-7(2,3)9-5-8(4,10)6-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10H,5-6H2,1-4H3;1-2,10H','InChIKey=GRRMSYWTTFAKMG-UHFFFAOYSA-N','CC1(O)CN(C(C)(C)C)C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(111178,2,0,NULL,'Consistent with Molecular Formula','C21H25NO',307.4346,NULL,'B9D36E013438FF06-FICuS-01-59','B9D36E013438FF06-FICTS-01-38','B9D36E013438FF06-uuuuu-01-08','InChI=1S/C21H25NO/c1-15-19(14-22(15)21(2,3)4)20(23)18-12-10-17(11-13-18)16-8-6-5-7-9-16/h5-13,15,19H,14H2,1-4H3','InChIKey=RROQUVRVCLJHRM-UHFFFAOYSA-N','CC1C(C(=O)c2ccc(-c3ccccc3)cc2)CN1C(C)(C)C','1'),
	(111179,0,1,'20365-30-4','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'6D2AC83F0256C32F-FICuS-01-63','6D2AC83F0256C32F-FICTS-01-42','6D2AC83F0256C32F-uuuuu-01-12','InChI=1S/C17H16O2/c1-13(17(18)15-6-4-3-5-7-15)12-14-8-10-16(19-2)11-9-14/h3-12H,1-2H3','InChIKey=MPZDBORHJLYBCP-UHFFFAOYSA-N','COc1ccc(/C=C(\\C)C(=O)c2ccccc2)cc1','1'),
	(111180,0,0,NULL,'Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'3890562412F1FA21-FICuS-01-30','3890562412F1FA21-FICTS-01-0F','3890562412F1FA21-uuuuu-01-DF','InChI=1S/C15H23NO/c1-13(17)16(15(2,3)4)12-8-11-14-9-6-5-7-10-14/h5-7,9-10H,8,11-12H2,1-4H3','InChIKey=LNRZOYZLWNBUCC-UHFFFAOYSA-N','CC(=O)N(CCCc1ccccc1)C(C)(C)C',NULL),
	(111181,3,0,NULL,'Consistent with Molecular Formula','C20H25NO',295.4236,NULL,'59422D28ADA8F03A-FICuS-01-63','59422D28ADA8F03A-FICTS-01-42','59422D28ADA8F03A-uuuuu-01-12','InChI=1S/C20H25NO/c1-20(2,3)21-14-17(18(21)15-10-6-4-7-11-15)19(22)16-12-8-5-9-13-16/h4-13,17-19,22H,14H2,1-3H3','InChIKey=YDCYRILBEMTSIT-UHFFFAOYSA-N','CC(C)(C)N1CC(C(O)c2ccccc2)C1c1ccccc1','1'),
	(111182,0,0,'13156-01-9','Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'7830EB67B230A557-FICuS-01-46','7830EB67B230A557-FICTS-01-25','7830EB67B230A557-uuuuu-01-F5','InChI=1S/C9H17NO/c11-9-6-10(7-9)8-4-2-1-3-5-8/h8-9,11H,1-7H2','InChIKey=GPNSPIGRLLHVCN-UHFFFAOYSA-N','OC1CN(C2CCCCC2)C1',NULL),
	(111183,0,1,NULL,'Consistent with Molecular Formula','C19H17ClO',296.7957,NULL,'F96B61168C043242-FICuS-01-36','F96B61168C043242-FICTS-01-15','F96B61168C043242-uuuuu-01-E5','InChI=1S/C19H17ClO/c1-19(2)12-14(11-13-7-9-15(20)10-8-13)18(21)16-5-3-4-6-17(16)19/h3-11H,12H2,1-2H3','InChIKey=HFLZOOFWBQTRBZ-UHFFFAOYSA-N','CC1(C)C/C(=C/c2ccc(Cl)cc2)C(=O)c2ccccc21','1'),
	(111184,1,0,'30765-46-9','Consistent with Molecular Formula','C20H19BrO',355.2735,NULL,'A05F96841F00AB16-FICuS-01-4F','A05F96841F00AB16-FICTS-01-2E','A05F96841F00AB16-uuuuu-01-FE','InChI=1S/C20H19BrO/c1-13-8-4-5-9-14(13)18(21)16-12-20(2,3)17-11-7-6-10-15(17)19(16)22/h4-12,18H,1-3H3','InChIKey=RKZOEFRPIITFLS-UHFFFAOYSA-N','Cc1ccccc1C(Br)C1=CC(C)(C)c2ccccc2C1=O','1'),
	(111185,0,1,NULL,'Consistent with Molecular Formula','C20H20O',276.3774,NULL,'D2400A38A4B1A378-FICuS-01-48','D2400A38A4B1A378-FICTS-01-27','D2400A38A4B1A378-uuuuu-01-F7','InChI=1S/C20H20O/c1-14-8-4-5-9-15(14)12-16-13-20(2,3)18-11-7-6-10-17(18)19(16)21/h4-12H,13H2,1-3H3','InChIKey=QFHHLCHJUOZYPM-UHFFFAOYSA-N','Cc1ccccc1/C=C1/CC(C)(C)c2ccccc2C1=O','1'),
	(111186,1,1,NULL,'Consistent with Molecular Formula','C25H29NO',359.5102,NULL,'9482BF007B824838-FICuS-01-40','9482BF007B824838-FICTS-01-1F','9482BF007B824838-uuuuu-01-EF','InChI=1S/C25H29NO/c1-25(2)22-16-10-9-15-20(22)23(27)21(17-18-11-5-3-6-12-18)24(25)26-19-13-7-4-8-14-19/h3,5-6,9-12,15-17,19,24,26H,4,7-8,13-14H2,1-2H3','InChIKey=SOBOGBWWUOWMMP-UHFFFAOYSA-N','CC1(C)c2ccccc2C(=O)/C(=C\\c2ccccc2)C1NC1CCCCC1','1'),
	(111187,1,0,'30765-56-1','Consistent with Molecular Formula','C20H21BrO',357.2893,NULL,'EC1348520A361290-FICuS-01-2C','EC1348520A361290-FICTS-01-0B','EC1348520A361290-uuuuu-01-DB','InChI=1S/C20H21BrO/c1-14-8-4-5-9-15(14)12-20(21)13-19(2,3)17-11-7-6-10-16(17)18(20)22/h4-11H,12-13H2,1-3H3','InChIKey=QUILCJBMGKHGDA-UHFFFAOYSA-N','Cc1ccccc1CC1(Br)CC(C)(C)c2ccccc2C1=O','1'),
	(111188,1,0,'15982-14-6','Consistent with Molecular Formula','C19H17ClO',296.7957,NULL,'69C43E40822A999C-FICuS-01-54','69C43E40822A999C-FICTS-01-33','69C43E40822A999C-uuuuu-01-03','InChI=1S/C19H17ClO/c1-19(2)12-15(17(20)13-8-4-3-5-9-13)18(21)14-10-6-7-11-16(14)19/h3-12,17H,1-2H3','InChIKey=MEUGGVYERMFJGJ-UHFFFAOYSA-N','CC1(C)C=C(C(Cl)c2ccccc2)C(=O)c2ccccc21','1'),
	(111189,1,0,'15982-12-4','Consistent with Molecular Formula','C19H16BrClO',375.6918,'1(4H)-Naphthalenone, 2-(.alpha.-bromo-p-chlorobenzyl)-4,4-dimethyl-','6EFED88C5A504059-FICuS-01-71','6EFED88C5A504059-FICTS-01-50','6EFED88C5A504059-uuuuu-01-20','InChI=1S/C19H16BrClO/c1-19(2)11-15(17(20)12-7-9-13(21)10-8-12)18(22)14-5-3-4-6-16(14)19/h3-11,17H,1-2H3','InChIKey=BDYNSETUNJKRQN-UHFFFAOYSA-N','CC1(C)C=C(C(Br)c2ccc(Cl)cc2)C(=O)c2ccccc21','1'),
	(111190,1,0,NULL,'Consistent with Molecular Formula','C19H16Br2O',420.1428,NULL,'34424CAE99050ED3-FICuS-01-54','34424CAE99050ED3-FICTS-01-33','34424CAE99050ED3-uuuuu-01-03','InChI=1S/C19H16Br2O/c1-19(2)11-15(17(21)12-6-5-7-13(20)10-12)18(22)14-8-3-4-9-16(14)19/h3-11,17H,1-2H3','InChIKey=BMPIYTWTRDRZMO-UHFFFAOYSA-N','CC1(C)C=C(C(Br)c2cccc(Br)c2)C(=O)c2ccccc21','1'),
	(111191,0,1,NULL,'Consistent with Molecular Formula','C19H17BrO',341.2467,NULL,'CA95038FF4369971-FICuS-01-57','CA95038FF4369971-FICTS-01-36','CA95038FF4369971-uuuuu-01-06','InChI=1S/C19H17BrO/c1-19(2)12-14(11-13-7-9-15(20)10-8-13)18(21)16-5-3-4-6-17(16)19/h3-11H,12H2,1-2H3','InChIKey=ZDAUBKIBGVNWIU-UHFFFAOYSA-N','CC1(C)C/C(=C/c2ccc(Br)cc2)C(=O)c2ccccc21','1'),
	(111192,1,0,NULL,'Consistent with Molecular Formula','C22H23BrO',383.3271,NULL,'C393F4A02F577A38-FICuS-01-5B','C393F4A02F577A38-FICTS-01-3A','C393F4A02F577A38-uuuuu-01-0A','InChI=1S/C22H23BrO/c1-4-7-17(15-10-12-16(23)13-11-15)19-14-22(2,3)20-9-6-5-8-18(20)21(19)24/h5-6,8-14,17H,4,7H2,1-3H3','InChIKey=LJKMNZOUELCIHH-UHFFFAOYSA-N','CCCC(C1=CC(C)(C)c2ccccc2C1=O)c1ccc(Br)cc1','1'),
	(111193,0,1,NULL,'Consistent with Molecular Formula','C19H17BrO',341.2467,NULL,'38C68E4505E49659-FICuS-01-4C','38C68E4505E49659-FICTS-01-2B','38C68E4505E49659-uuuuu-01-FB','InChI=1S/C19H17BrO/c1-19(2)12-14(10-13-6-5-7-15(20)11-13)18(21)16-8-3-4-9-17(16)19/h3-11H,12H2,1-2H3','InChIKey=AOFSBFOPRGMIMO-UHFFFAOYSA-N','CC1(C)C/C(=C/c2cccc(Br)c2)C(=O)c2ccccc21','1'),
	(111194,1,0,NULL,'Consistent with Molecular Formula','C23H27NO',333.4724,NULL,'137AB5C8E2216F6A-FICuS-01-62','137AB5C8E2216F6A-FICTS-01-41','137AB5C8E2216F6A-uuuuu-01-11','InChI=1S/C23H27NO/c1-16(2)24(5)21(17-11-7-6-8-12-17)19-15-23(3,4)20-14-10-9-13-18(20)22(19)25/h6-16,21H,1-5H3','InChIKey=FYILZTZPGWJNDO-UHFFFAOYSA-N','CC(C)N(C)C(C1=CC(C)(C)c2ccccc2C1=O)c1ccccc1','1'),
	(111195,1,0,NULL,'Consistent with Molecular Formula','C19H16BrClO',375.6918,NULL,'2525D1B2FE9D5B40-FICuS-01-61','2525D1B2FE9D5B40-FICTS-01-40','2525D1B2FE9D5B40-uuuuu-01-10','InChI=1S/C19H16BrClO/c1-19(2)11-15(17(20)12-6-5-7-13(21)10-12)18(22)14-8-3-4-9-16(14)19/h3-11,17H,1-2H3','InChIKey=BXBHEAJZGKXYOA-UHFFFAOYSA-N','CC1(C)C=C(C(Br)c2cccc(Cl)c2)C(=O)c2ccccc21','1'),
	(111196,1,0,NULL,'Consistent with Molecular Formula','C20H19BrO',355.2735,NULL,'F75BC12E61BE7C22-FICuS-01-72','F75BC12E61BE7C22-FICTS-01-51','F75BC12E61BE7C22-uuuuu-01-21','InChI=1S/C20H19BrO/c1-13-8-10-14(11-9-13)18(21)16-12-20(2,3)17-7-5-4-6-15(17)19(16)22/h4-12,18H,1-3H3','InChIKey=LIIZOWVCZKYZMO-UHFFFAOYSA-N','Cc1ccc(C(Br)C2=CC(C)(C)c3ccccc3C2=O)cc1','1'),
	(111197,0,1,NULL,'Consistent with Molecular Formula','C19H17ClO',296.7957,NULL,'C9F5134D32DBCDFA-FICuS-01-93','C9F5134D32DBCDFA-FICTS-01-72','C9F5134D32DBCDFA-uuuuu-01-42','InChI=1S/C19H17ClO/c1-19(2)12-14(10-13-6-5-7-15(20)11-13)18(21)16-8-3-4-9-17(16)19/h3-11H,12H2,1-2H3','InChIKey=CUPIIURISRGLHN-UHFFFAOYSA-N','CC1(C)C/C(=C/c2cccc(Cl)c2)C(=O)c2ccccc21','1'),
	(111198,1,0,'15982-54-4','Consistent with Molecular Formula','C23H27NO',333.4724,'1(4H)-Naphthalenone, 2-[.alpha.-(tert-butylamino)benzyl]-4,4-dimethyl-','3619FB4DB0789A00-FICuS-01-55','3619FB4DB0789A00-FICTS-01-34','3619FB4DB0789A00-uuuuu-01-04','InChI=1S/C23H27NO/c1-22(2,3)24-20(16-11-7-6-8-12-16)18-15-23(4,5)19-14-10-9-13-17(19)21(18)25/h6-15,20,24H,1-5H3','InChIKey=UAZPYFWXSMGWHR-UHFFFAOYSA-N','CC(C)(C)NC(C1=CC(C)(C)c2ccccc2C1=O)c1ccccc1','1'),
	(111199,0,0,'917-95-3','Consistent with Molecular Formula','C4H9NO',87.1212,NULL,'55DAE3B9D2207727-FICuS-01-58','55DAE3B9D2207727-FICTS-01-37','55DAE3B9D2207727-uuuuu-01-07','InChI=1S/C4H9NO/c1-4(2,3)5-6/h1-3H3','InChIKey=LUQZKEZPFQRRRK-UHFFFAOYSA-N','CC(C)(C)N=O',NULL),
	(111200,0,0,'16649-50-6','Consistent with Molecular Formula','C4H11NO',89.137,NULL,'93E499E0E664BD8E-FICuS-01-7B','93E499E0E664BD8E-FICTS-01-5A','93E499E0E664BD8E-uuuuu-01-2A','InChI=1S/C4H11NO/c1-4(2,3)5-6/h5-6H,1-3H3','InChIKey=XWESXZZECGOXDQ-UHFFFAOYSA-N','CC(C)(C)NO',NULL),
	(111201,2,0,'37528-68-0','Consistent with Molecular Formula','C29H24N2',400.522,NULL,'20C6751EC4FC5035-FICuS-01-51','20C6751EC4FC5035-FICTS-01-30','20C6751EC4FC5035-uuuuu-01-00','InChI=1S/C29H24N2/c1-4-12-22(13-5-1)20-30-27-25-18-10-11-19-26(25)29(24-16-8-3-9-17-24)28(27)31(29)21-23-14-6-2-7-15-23/h1-19,28H,20-21H2','InChIKey=ZCLGJVKIUWRQMS-UHFFFAOYSA-N','c1ccc(C/N=C2\\c3ccccc3C3(c4ccccc4)C2N3Cc2ccccc2)cc1','1'),
	(111202,3,0,NULL,'Consistent with Molecular Formula','C21H20Br2',432.197,NULL,'2733385129CBD041-FICuS-01-30','2733385129CBD041-FICTS-01-0F','2733385129CBD041-uuuuu-01-DF','InChI=1S/C21H20Br2/c22-20-19(15-9-3-1-4-10-15)17-13-7-8-14-18(17)21(20,23)16-11-5-2-6-12-16/h1-6,9-12,17-18H,7-8,13-14H2','InChIKey=BPNRCGIFCBGTDU-UHFFFAOYSA-N','BrC1=C(c2ccccc2)C2CCCCC2C1(Br)c1ccccc1','1'),
	(111203,2,0,NULL,'Consistent with Molecular Formula','C21H22BrNO',384.3149,NULL,'076F62C1E2CB29F9-FICuS-01-6C','076F62C1E2CB29F9-FICTS-01-4B','076F62C1E2CB29F9-uuuuu-01-1B','InChI=1S/C21H22BrNO/c22-18-14-8-7-13-17(18)21(24)20-19(15-9-3-1-4-10-15)23(20)16-11-5-2-6-12-16/h1,3-4,7-10,13-14,16,19-20H,2,5-6,11-12H2','InChIKey=WOBPUQQBCZZEBM-UHFFFAOYSA-N','O=C(c1ccccc1Br)C1C(c2ccccc2)N1C1CCCCC1','1'),
	(111204,0,0,NULL,'Consistent with Molecular Formula','C22H26O2',322.4462,NULL,'6551F8F9D605BF38-FICuS-01-67','6551F8F9D605BF38-FICTS-01-46','6551F8F9D605BF38-uuuuu-01-16','InChI=1S/C22H26O2/c1-3-23-22(24-4-2)15-13-21(14-16-22)19-11-7-5-9-17(19)18-10-6-8-12-20(18)21/h5-12H,3-4,13-16H2,1-2H3','InChIKey=RRLWQWBBHMPKFX-UHFFFAOYSA-N','CCOC1(OCC)CCC2(CC1)c1ccccc1-c1ccccc12',NULL),
	(111205,0,0,'27292-19-9','Consistent with Molecular Formula','C23H26O4',366.456,NULL,'0C4C5A86129386CC-FICuS-01-58','0C4C5A86129386CC-FICTS-01-37','0C4C5A86129386CC-uuuuu-01-07','InChI=1S/C23H26O4/c1-3-26-21(24)13-15-23(16-14-22(25)27-4-2)19-11-7-5-9-17(19)18-10-6-8-12-20(18)23/h5-12H,3-4,13-16H2,1-2H3','InChIKey=YIXZOKLYUUEIEW-UHFFFAOYSA-N','CCOC(=O)CCC1(CCC(=O)OCC)c2ccccc2-c2ccccc21',NULL),
	(111206,0,0,NULL,'Consistent with Molecular Formula','C25H24N2O2S',416.5368,NULL,'2032F022ACAB5F72-FICuS-01-53','2032F022ACAB5F72-FICTS-01-32','2032F022ACAB5F72-uuuuu-01-02','InChI=1S/C25H24N2O2S/c1-18-10-12-20(13-11-18)30(28,29)27-26-19-14-16-25(17-15-19)23-8-4-2-6-21(23)22-7-3-5-9-24(22)25/h2-13,27H,14-17H2,1H3','InChIKey=ARHRRMXPVVUWFC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2CCC3(CC2)c2ccccc2-c2ccccc23)cc1',NULL),
	(111207,0,0,NULL,'Consistent with Molecular Formula','C20H22N2',290.4072,NULL,'725325BA3793B801-FICuS-01-33','725325BA3793B801-FICTS-01-12','725325BA3793B801-uuuuu-01-E2','InChI=1S/C20H22N2/c1-22(2)21-15-11-13-20(14-12-15)18-9-5-3-7-16(18)17-8-4-6-10-19(17)20/h3-10H,11-14H2,1-2H3','InChIKey=OZDWQFRBYDPZEC-UHFFFAOYSA-N','CN(C)N=C1CCC2(CC1)c1ccccc1-c1ccccc12',NULL),
	(111208,0,0,NULL,'Consistent with Molecular Formula','C36H28N2',488.6306,NULL,'2B27B5138E7DBF68-FICuS-01-6D','2B27B5138E7DBF68-FICTS-01-4C','2B27B5138E7DBF68-uuuuu-01-1C','InChI=1S/C36H28N2/c1-5-13-27-23(9-1)24-10-2-6-14-28(24)35(27)19-17-31-33(21-35)37-32-18-20-36(22-34(32)38-31)29-15-7-3-11-25(29)26-12-4-8-16-30(26)36/h1-16H,17-22H2','InChIKey=VUJHCBKCUXYFMG-UHFFFAOYSA-N','c1ccc2c(c1)-c1ccccc1C21CCc2nc3c(nc2C1)CCC1(C3)c2ccccc2-c2ccccc21',NULL),
	(111209,1,1,NULL,'Consistent with Molecular Formula','C20H18N4O',330.3884,NULL,'92093A53771E40F0-FICuS-01-35','92093A53771E40F0-FICTS-01-14','24A3EAB950818493-uuuuu-01-F7','InChI=1S/C20H18N4O/c21-12-13-11-20(10-9-18(13)23-24-19(22)25)16-7-3-1-5-14(16)15-6-2-4-8-17(15)20/h1-8,13H,9-11H2,(H3,22,24,25)/b23-18-','InChIKey=UWTSJZPJLSHUNT-NKFKGCMQSA-N','N#CC1CC2(CC/C1=N/NC(N)=O)c1ccccc1-c1ccccc12','1'),
	(111210,0,0,NULL,'Consistent with Molecular Formula','C21H25IN2',432.3464,NULL,'A61C10B6A5931BCA-FICuS-01-64','A61C10B6A5931BCA-FICTS-01-43','9ECD111BA8FB7792-uuuuu-01-2A','InChI=1S/C21H25N2.HI/c1-23(2,3)22-16-12-14-21(15-13-16)19-10-6-4-8-17(19)18-9-5-7-11-20(18)21;/h4-11H,12-15H2,1-3H3;1H/q+1;/p-1','InChIKey=WBHMUVVNJDNCAQ-UHFFFAOYSA-M','C[N+](C)(C)N=C1CCC2(CC1)c1ccccc1-c1ccccc12.[I-]',NULL),
	(111211,1,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'362F6F6709299AD1-FICuS-01-54','AF1BDBE08C655156-FICTS-01-52','362F6F6709299AD1-uuuuu-01-03','InChI=1S/C18H21NO3/c1-2-22-17(21)14-11-18(10-8-15(14)19)9-7-12-5-3-4-6-13(12)16(18)20/h3-6H,2,7-11,19H2,1H3','InChIKey=OABHOPRBKPIYGJ-UHFFFAOYSA-N','CCOC(=O)C1=C(N)CCC2(CCc3ccccc3C2=O)C1','1'),
	(111212,3,0,NULL,'Consistent with Molecular Formula','C21H23NO2',321.4182,NULL,'1172ACDC82DC10AF-FICuS-01-76','1172ACDC82DC10AF-FICTS-01-55','1172ACDC82DC10AF-uuuuu-01-25','InChI=1S/C21H23NO2/c1-24-21(23)18-12-13(10-11-19(18)22)20-16-8-4-2-6-14(16)15-7-3-5-9-17(15)20/h2-9,13,18-20H,10-12,22H2,1H3','InChIKey=IKKSZDGJSPGYRW-UHFFFAOYSA-N','COC(=O)C1CC(C2c3ccccc3-c3ccccc32)CCC1N','1'),
	(111213,0,0,'4233-33-4','Consistent with Molecular Formula','C8H5N3O2',175.1464,NULL,'6FF3FF3F21169CAD-FICuS-01-8C','6FF3FF3F21169CAD-FICTS-01-6B','6FF3FF3F21169CAD-uuuuu-01-3B','InChI=1S/C8H5N3O2/c12-7-9-10-8(13)11(7)6-4-2-1-3-5-6/h1-5H','InChIKey=ISULLEUFOQSBGY-UHFFFAOYSA-N','O=C1N=NC(=O)N1c1ccccc1',NULL),
	(111214,4,0,NULL,'Consistent with Molecular Formula','C44H50N2O4',670.89,NULL,'85E97B6E77C1DF9B-FICuS-01-8D','85E97B6E77C1DF9B-FICTS-01-6C','8358D6DA2D40B576-uuuuu-01-0B','InChI=1S/2C22H25NO2/c2*1-25-19-14-12-16(13-15-19)20-21(22(24)17-8-4-2-5-9-17)23(20)18-10-6-3-7-11-18/h2*2,4-5,8-9,12-15,18,20-21H,3,6-7,10-11H2,1H3','InChIKey=TYNRTGMDTRIBDN-UHFFFAOYSA-N','COc1ccc(C2C(C(=O)c3ccccc3)N2C2CCCCC2)cc1.COc1ccc(C2C(C(=O)c3ccccc3)N2C2CCCCC2)cc1','1'),
	(111215,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN4O2S',434.8991,NULL,'1B35DA61D1200511-FICuS-01-2C','1B35DA61D1200511-FICTS-01-0B','1B35DA61D1200511-uuuuu-01-DB','InChI=1S/C22H15ClN4O2S/c23-17-13-7-8-14-18(17)27-21(29)19(25-24-15-9-3-1-4-10-15)20(28)26(22(27)30)16-11-5-2-6-12-16/h1-14,24H','InChIKey=KXOKNUXOXCFMQD-UHFFFAOYSA-N','O=C1/C(=N/Nc2ccccc2)C(=O)N(c2ccccc2Cl)C(=S)N1c1ccccc1','1'),
	(111216,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O2S',448.9259,NULL,'0319F2886F5F9F22-FICuS-01-56','0319F2886F5F9F22-FICTS-01-35','0319F2886F5F9F22-uuuuu-01-05','InChI=1S/C23H17ClN4O2S/c1-15-11-13-17(14-12-15)27-21(29)20(26-25-16-7-3-2-4-8-16)22(30)28(23(27)31)19-10-6-5-9-18(19)24/h2-14,25H,1H3','InChIKey=ZTJCOEJOKKQTQB-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccccc3)C(=O)N(c3ccccc3Cl)C2=S)cc1','1'),
	(111217,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O3S',464.9253,NULL,'AB536139EB7F1CB1-FICuS-01-70','AB536139EB7F1CB1-FICTS-01-4F','AB536139EB7F1CB1-uuuuu-01-1F','InChI=1S/C23H17ClN4O3S/c1-31-17-13-11-16(12-14-17)27-21(29)20(26-25-15-7-3-2-4-8-15)22(30)28(23(27)32)19-10-6-5-9-18(19)24/h2-14,25H,1H3','InChIKey=MRAAFLVEEZHVSL-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3)C(=O)N(c3ccccc3Cl)C2=S)cc1','1'),
	(111218,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O3S',464.9253,NULL,'D980ECA3BA27C70F-FICuS-01-84','D980ECA3BA27C70F-FICTS-01-63','D980ECA3BA27C70F-uuuuu-01-33','InChI=1S/C23H17ClN4O3S/c1-31-19-14-8-7-13-18(19)28-22(30)20(26-25-15-9-3-2-4-10-15)21(29)27(23(28)32)17-12-6-5-11-16(17)24/h2-14,25H,1H3','InChIKey=VUQXTGDJXJVRNT-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2)C(=O)N(c2ccccc2Cl)C1=S','1'),
	(111219,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN4O2S',434.8991,NULL,'E7793EEDAB359F3C-FICuS-01-94','E7793EEDAB359F3C-FICTS-01-73','E7793EEDAB359F3C-uuuuu-01-43','InChI=1S/C22H15ClN4O2S/c23-15-11-13-18(14-12-15)27-21(29)19(25-24-16-7-3-1-4-8-16)20(28)26(22(27)30)17-9-5-2-6-10-17/h1-14,24H','InChIKey=HHWZZFJYFVOQOG-UHFFFAOYSA-N','O=C1/C(=N/Nc2ccccc2)C(=O)N(c2ccc(Cl)cc2)C(=S)N1c1ccccc1','1'),
	(111220,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O2S',448.9259,NULL,'05118A353A3EF8DC-FICuS-01-60','05118A353A3EF8DC-FICTS-01-3F','05118A353A3EF8DC-uuuuu-01-0F','InChI=1S/C23H17ClN4O2S/c1-15-7-11-18(12-8-15)27-21(29)20(26-25-17-5-3-2-4-6-17)22(30)28(23(27)31)19-13-9-16(24)10-14-19/h2-14,25H,1H3','InChIKey=GBHPOYDDTFZLCZ-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccccc3)C(=O)N(c3ccc(Cl)cc3)C2=S)cc1','1'),
	(111221,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O3S',464.9253,NULL,'AA31A92E66D6E96F-FICuS-01-7E','AA31A92E66D6E96F-FICTS-01-5D','AA31A92E66D6E96F-uuuuu-01-2D','InChI=1S/C23H17ClN4O3S/c1-31-19-13-11-18(12-14-19)28-22(30)20(26-25-16-5-3-2-4-6-16)21(29)27(23(28)32)17-9-7-15(24)8-10-17/h2-14,25H,1H3','InChIKey=PFRQZIOBROQBNH-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3)C(=O)N(c3ccc(Cl)cc3)C2=S)cc1','1'),
	(111222,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O3S',464.9253,NULL,'2066A24779045C8C-FICuS-01-3A','2066A24779045C8C-FICTS-01-19','2066A24779045C8C-uuuuu-01-E9','InChI=1S/C23H17ClN4O3S/c1-31-19-10-6-5-9-18(19)28-22(30)20(26-25-16-7-3-2-4-8-16)21(29)27(23(28)32)17-13-11-15(24)12-14-17/h2-14,25H,1H3','InChIKey=OGWNKJKJIQYKNL-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2)C(=O)N(c2ccc(Cl)cc2)C1=S','1'),
	(111223,0,1,NULL,'Consistent with Molecular Formula','C22H15BrN4O2S',479.3501,NULL,'5D2542CA14EE43CD-FICuS-01-6E','5D2542CA14EE43CD-FICTS-01-4D','5D2542CA14EE43CD-uuuuu-01-1D','InChI=1S/C22H15BrN4O2S/c23-15-11-13-18(14-12-15)27-21(29)19(25-24-16-7-3-1-4-8-16)20(28)26(22(27)30)17-9-5-2-6-10-17/h1-14,24H','InChIKey=HIVZSMXDVDTPNJ-UHFFFAOYSA-N','O=C1/C(=N/Nc2ccccc2)C(=O)N(c2ccc(Br)cc2)C(=S)N1c1ccccc1','1'),
	(111224,0,1,NULL,'Consistent with Molecular Formula','C23H17BrN4O2S',493.3769,NULL,'B6F8F0AA34E7BEFD-FICuS-01-A9','B6F8F0AA34E7BEFD-FICTS-01-88','B6F8F0AA34E7BEFD-uuuuu-01-58','InChI=1S/C23H17BrN4O2S/c1-15-7-11-18(12-8-15)27-21(29)20(26-25-17-5-3-2-4-6-17)22(30)28(23(27)31)19-13-9-16(24)10-14-19/h2-14,25H,1H3','InChIKey=GTBDXNLASKYWOZ-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccccc3)C(=O)N(c3ccc(Br)cc3)C2=S)cc1','1'),
	(111225,0,1,NULL,'Consistent with Molecular Formula','C23H17BrN4O3S',509.3763,NULL,'F5ECD8CDA00B877A-FICuS-01-97','F5ECD8CDA00B877A-FICTS-01-76','F5ECD8CDA00B877A-uuuuu-01-46','InChI=1S/C23H17BrN4O3S/c1-31-19-13-11-18(12-14-19)28-22(30)20(26-25-16-5-3-2-4-6-16)21(29)27(23(28)32)17-9-7-15(24)8-10-17/h2-14,25H,1H3','InChIKey=CIFPQFIVAADYFJ-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3)C(=O)N(c3ccc(Br)cc3)C2=S)cc1','1'),
	(111226,0,1,NULL,'Consistent with Molecular Formula','C23H17BrN4O3S',509.3763,NULL,'81A920FD7900AD87-FICuS-01-5A','81A920FD7900AD87-FICTS-01-39','81A920FD7900AD87-uuuuu-01-09','InChI=1S/C23H17BrN4O3S/c1-31-19-10-6-5-9-18(19)28-22(30)20(26-25-16-7-3-2-4-8-16)21(29)27(23(28)32)17-13-11-15(24)12-14-17/h2-14,25H,1H3','InChIKey=NGTDUDQDMNHCIZ-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2)C(=O)N(c2ccc(Br)cc2)C1=S','1'),
	(111227,0,1,NULL,'Consistent with Molecular Formula','C22H15IN4O2S',526.3506,NULL,'9EC43E7DF3A43CFC-FICuS-01-9C','9EC43E7DF3A43CFC-FICTS-01-7B','9EC43E7DF3A43CFC-uuuuu-01-4B','InChI=1S/C22H15IN4O2S/c23-15-11-13-18(14-12-15)27-21(29)19(25-24-16-7-3-1-4-8-16)20(28)26(22(27)30)17-9-5-2-6-10-17/h1-14,24H','InChIKey=CYXPFPCPEOWQPH-UHFFFAOYSA-N','O=C1/C(=N/Nc2ccccc2)C(=O)N(c2ccc(I)cc2)C(=S)N1c1ccccc1','1'),
	(111228,0,1,NULL,'Consistent with Molecular Formula','C23H17IN4O2S',540.3774,NULL,'C6C6DCC874709682-FICuS-01-66','C6C6DCC874709682-FICTS-01-45','C6C6DCC874709682-uuuuu-01-15','InChI=1S/C23H17IN4O2S/c1-15-7-11-18(12-8-15)27-21(29)20(26-25-17-5-3-2-4-6-17)22(30)28(23(27)31)19-13-9-16(24)10-14-19/h2-14,25H,1H3','InChIKey=XSFALMNBUDZEQI-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccccc3)C(=O)N(c3ccc(I)cc3)C2=S)cc1','1'),
	(111229,0,1,NULL,'Consistent with Molecular Formula','C23H17IN4O3S',556.3768,NULL,'6079A94F36C1305C-FICuS-01-49','6079A94F36C1305C-FICTS-01-28','6079A94F36C1305C-uuuuu-01-F8','InChI=1S/C23H17IN4O3S/c1-31-19-13-11-18(12-14-19)28-22(30)20(26-25-16-5-3-2-4-6-16)21(29)27(23(28)32)17-9-7-15(24)8-10-17/h2-14,25H,1H3','InChIKey=NDAMXWVHYKXNLS-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3)C(=O)N(c3ccc(I)cc3)C2=S)cc1','1'),
	(111230,0,1,NULL,'Consistent with Molecular Formula','C23H17IN4O3S',556.3768,NULL,'AFF9C5BD2B6605F7-FICuS-01-8D','AFF9C5BD2B6605F7-FICTS-01-6C','AFF9C5BD2B6605F7-uuuuu-01-3C','InChI=1S/C23H17IN4O3S/c1-31-19-10-6-5-9-18(19)28-22(30)20(26-25-16-7-3-2-4-8-16)21(29)27(23(28)32)17-13-11-15(24)12-14-17/h2-14,25H,1H3','InChIKey=FIXDXCIBMGKBFF-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2)C(=O)N(c2ccc(I)cc2)C1=S','1'),
	(111231,0,1,NULL,'Consistent with Molecular Formula','C23H18N4O3S',430.4802,NULL,'192761E4F837D500-FICuS-01-3B','192761E4F837D500-FICTS-01-1A','192761E4F837D500-uuuuu-01-EA','InChI=1S/C23H18N4O3S/c1-30-19-15-9-8-14-18(19)27-22(29)20(25-24-16-10-4-2-5-11-16)21(28)26(23(27)31)17-12-6-3-7-13-17/h2-15,24H,1H3','InChIKey=WBYLCRBIAYLLAG-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2)C(=O)N(c2ccccc2)C1=S','1'),
	(111232,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O3S',444.507,NULL,'589BBA3C83E84FA4-FICuS-01-7F','589BBA3C83E84FA4-FICTS-01-5E','589BBA3C83E84FA4-uuuuu-01-2E','InChI=1S/C24H20N4O3S/c1-16-12-14-18(15-13-16)27-22(29)21(26-25-17-8-4-3-5-9-17)23(30)28(24(27)32)19-10-6-7-11-20(19)31-2/h3-15,25H,1-2H3','InChIKey=AWCHIQNFYBWLTI-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2)C(=O)N(c2ccc(C)cc2)C1=S','1'),
	(111233,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O4S',460.5064,NULL,'262A00D7D23F6616-FICuS-01-3F','262A00D7D23F6616-FICTS-01-1E','262A00D7D23F6616-uuuuu-01-EE','InChI=1S/C24H20N4O4S/c1-31-18-14-12-17(13-15-18)27-22(29)21(26-25-16-8-4-3-5-9-16)23(30)28(24(27)33)19-10-6-7-11-20(19)32-2/h3-15,25H,1-2H3','InChIKey=IFHQHTQPZAIMQH-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccccc3)C(=O)N(c3ccccc3OC)C2=S)cc1','1'),
	(111234,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O4S',460.5064,NULL,'F6294D73A79D6AED-FICuS-01-85','F6294D73A79D6AED-FICTS-01-64','F6294D73A79D6AED-uuuuu-01-34','InChI=1S/C24H20N4O4S/c1-31-19-14-8-6-12-17(19)27-22(29)21(26-25-16-10-4-3-5-11-16)23(30)28(24(27)33)18-13-7-9-15-20(18)32-2/h3-15,25H,1-2H3','InChIKey=XYXDWCDDMRXARW-UHFFFAOYSA-N','COc1ccccc1N1C(=O)C(=NNc2ccccc2)C(=O)N(c2ccccc2OC)C1=S',NULL),
	(111235,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O3S',444.507,NULL,'C65EEA3305194989-FICuS-01-53','C65EEA3305194989-FICTS-01-32','C65EEA3305194989-uuuuu-01-02','InChI=1S/C24H20N4O3S/c1-2-31-20-15-13-19(14-16-20)28-23(30)21(26-25-17-9-5-3-6-10-17)22(29)27(24(28)32)18-11-7-4-8-12-18/h3-16,25H,2H2,1H3','InChIKey=FVXOFUXCMDXGMB-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N/Nc3ccccc3)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(111236,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O3S',458.5338,NULL,'7686248FFA051998-FICuS-01-4D','7686248FFA051998-FICTS-01-2C','7686248FFA051998-uuuuu-01-FC','InChI=1S/C25H22N4O3S/c1-3-32-21-15-13-20(14-16-21)29-24(31)22(27-26-18-7-5-4-6-8-18)23(30)28(25(29)33)19-11-9-17(2)10-12-19/h4-16,26H,3H2,1-2H3','InChIKey=AQAHWYTYJRCEMB-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N\\Nc3ccccc3)C(=O)N(c3ccc(C)cc3)C2=S)cc1','1'),
	(111237,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O4S',474.5332,NULL,'B985C8BB1F14FD14-FICuS-01-79','B985C8BB1F14FD14-FICTS-01-58','B985C8BB1F14FD14-uuuuu-01-28','InChI=1S/C25H22N4O4S/c1-3-33-21-15-11-19(12-16-21)29-24(31)22(27-26-17-7-5-4-6-8-17)23(30)28(25(29)34)18-9-13-20(32-2)14-10-18/h4-16,26H,3H2,1-2H3','InChIKey=JUAJDWXXSJSCMY-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N/Nc3ccccc3)C(=O)N(c3ccc(OC)cc3)C2=S)cc1','1'),
	(111238,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O4S',474.5332,NULL,'4955C6101E087351-FICuS-01-26','4955C6101E087351-FICTS-01-05','4955C6101E087351-uuuuu-01-D5','InChI=1S/C25H22N4O4S/c1-3-33-19-15-13-18(14-16-19)28-23(30)22(27-26-17-9-5-4-6-10-17)24(31)29(25(28)34)20-11-7-8-12-21(20)32-2/h4-16,26H,3H2,1-2H3','InChIKey=YGHNXMTXZCUBEG-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N\\Nc3ccccc3)C(=O)N(c3ccccc3OC)C2=S)cc1','1'),
	(111239,0,1,NULL,'Consistent with Molecular Formula','C23H18N4O2S',414.4808,NULL,'B035D6F3853B543F-FICuS-01-58','B035D6F3853B543F-FICTS-01-37','B035D6F3853B543F-uuuuu-01-07','InChI=1S/C23H18N4O2S/c1-16-12-14-19(15-13-16)27-22(29)20(25-24-17-8-4-2-5-9-17)21(28)26(23(27)30)18-10-6-3-7-11-18/h2-15,24H,1H3','InChIKey=NBUPSSAILPDANX-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccccc3)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(111240,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O2S',428.5076,NULL,'807B16F7757A60A9-FICuS-01-50','807B16F7757A60A9-FICTS-01-2F','807B16F7757A60A9-uuuuu-01-FF','InChI=1S/C24H20N4O2S/c1-16-8-12-19(13-9-16)27-22(29)21(26-25-18-6-4-3-5-7-18)23(30)28(24(27)31)20-14-10-17(2)11-15-20/h3-15,25H,1-2H3','InChIKey=FWYXMTKVCOWZAB-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C(=NNc3ccccc3)C(=O)N(c3ccc(C)cc3)C2=S)cc1',NULL),
	(111241,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O3S',444.507,NULL,'75F36FBC93792047-FICuS-01-56','75F36FBC93792047-FICTS-01-35','75F36FBC93792047-uuuuu-01-05','InChI=1S/C24H20N4O3S/c1-16-8-10-18(11-9-16)27-22(29)21(26-25-17-6-4-3-5-7-17)23(30)28(24(27)32)19-12-14-20(31-2)15-13-19/h3-15,25H,1-2H3','InChIKey=DVTKKLATDLQKBO-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccccc3)C(=O)N(c3ccc(C)cc3)C2=S)cc1','1'),
	(111242,0,1,NULL,'Consistent with Molecular Formula','C23H18N4O2S',414.4808,NULL,'14E47A28067634ED-FICuS-01-4A','14E47A28067634ED-FICTS-01-29','14E47A28067634ED-uuuuu-01-F9','InChI=1S/C23H18N4O2S/c1-16-10-8-9-15-19(16)27-22(29)20(25-24-17-11-4-2-5-12-17)21(28)26(23(27)30)18-13-6-3-7-14-18/h2-15,24H,1H3','InChIKey=DFLDHHXWNDFZCX-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)/C(=N/Nc2ccccc2)C(=O)N(c2ccccc2)C1=S','1'),
	(111243,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O2S',428.5076,NULL,'A52F997F29A03EAC-FICuS-01-7C','A52F997F29A03EAC-FICTS-01-5B','A52F997F29A03EAC-uuuuu-01-2B','InChI=1S/C24H20N4O2S/c1-16-12-14-19(15-13-16)27-22(29)21(26-25-18-9-4-3-5-10-18)23(30)28(24(27)31)20-11-7-6-8-17(20)2/h3-15,25H,1-2H3','InChIKey=DRGPAAIRSRDFMO-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N\\Nc3ccccc3)C(=O)N(c3ccccc3C)C2=S)cc1','1'),
	(111244,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O3S',444.507,NULL,'49B29D5AB46235C7-FICuS-01-5B','49B29D5AB46235C7-FICTS-01-3A','49B29D5AB46235C7-uuuuu-01-0A','InChI=1S/C24H20N4O3S/c1-16-8-6-7-11-20(16)28-23(30)21(26-25-17-9-4-3-5-10-17)22(29)27(24(28)32)18-12-14-19(31-2)15-13-18/h3-15,25H,1-2H3','InChIKey=OEGNIRBJYFDRHK-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccccc3)C(=O)N(c3ccccc3C)C2=S)cc1','1'),
	(111245,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O3S',444.507,NULL,'E3EB7C7ADBCCA31F-FICuS-01-AF','E3EB7C7ADBCCA31F-FICTS-01-8E','E3EB7C7ADBCCA31F-uuuuu-01-5E','InChI=1S/C24H20N4O3S/c1-16-10-6-7-13-18(16)27-22(29)21(26-25-17-11-4-3-5-12-17)23(30)28(24(27)32)19-14-8-9-15-20(19)31-2/h3-15,25H,1-2H3','InChIKey=PEHQUQRTFJFTMY-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N\\Nc2ccccc2)C(=O)N(c2ccccc2C)C1=S','1'),
	(111246,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O2S',400.454,NULL,'045CBD22A620516E-FICuS-01-47','045CBD22A620516E-FICTS-01-26','045CBD22A620516E-uuuuu-01-F6','InChI=1S/C22H16N4O2S/c27-20-19(24-23-16-10-4-1-5-11-16)21(28)26(18-14-8-3-9-15-18)22(29)25(20)17-12-6-2-7-13-17/h1-15,23H','InChIKey=OWWGJEDBBFFSDA-UHFFFAOYSA-N','O=C1C(=NNc2ccccc2)C(=O)N(c2ccccc2)C(=S)N1c1ccccc1',NULL),
	(111247,0,1,NULL,'Consistent with Molecular Formula','C23H18N4O3S',430.4802,NULL,'24E8411DF2599501-FICuS-01-39','24E8411DF2599501-FICTS-01-18','24E8411DF2599501-uuuuu-01-E8','InChI=1S/C23H18N4O3S/c1-30-19-14-12-18(13-15-19)27-22(29)20(25-24-16-8-4-2-5-9-16)21(28)26(23(27)31)17-10-6-3-7-11-17/h2-15,24H,1H3','InChIKey=MYLWVICUQDADSF-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(111248,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O3S',444.507,NULL,'75F36FBC93792047-FICuS-01-56','75F36FBC93792047-FICTS-01-35','75F36FBC93792047-uuuuu-01-05','InChI=1S/C24H20N4O3S/c1-16-8-10-18(11-9-16)27-22(29)21(26-25-17-6-4-3-5-7-17)23(30)28(24(27)32)19-12-14-20(31-2)15-13-19/h3-15,25H,1-2H3','InChIKey=DVTKKLATDLQKBO-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccccc3)C(=O)N(c3ccc(C)cc3)C2=S)cc1','1'),
	(111249,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O4S',460.5064,NULL,'BE6D5C1D3E3318FD-FICuS-01-86','BE6D5C1D3E3318FD-FICTS-01-65','BE6D5C1D3E3318FD-uuuuu-01-35','InChI=1S/C24H20N4O4S/c1-31-19-12-8-17(9-13-19)27-22(29)21(26-25-16-6-4-3-5-7-16)23(30)28(24(27)33)18-10-14-20(32-2)15-11-18/h3-15,25H,1-2H3','InChIKey=XOKGNYMGLABGMV-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(=NNc3ccccc3)C(=O)N(c3ccc(OC)cc3)C2=S)cc1',NULL),
	(111250,7,0,'52-01-7','Consistent with Molecular Formula','C24H32O4S',416.5744,'Dira\nAcelat\nXenalon\nAlderon\nSC 9420\nSpirone\nMelarcon\nSpiridon\n52-01-07\nSpiresis\nUractone\nUrusonin\nAldactone\nEuteberol\nSpiroctan\nSpirolang\nVerospiron\nAldactone A\nVerospirone\nSpirolactone\nSpironolactone\nSpiro-Tablinen\nSpironocompren\nSpironolactone A\ncomponent of Aldactazide\nSpiro[17H-cyclopenta[a]phenauthrene-17,2\'-(3\'H)-furan]\n3-(3-Keto-7.alpha.-acetylthio-17.beta.-hydroxy-4-androsten-17.alpha.-yl)propionic acid lactone\n17.alpha.-Pregn-4-ene-21-carboxylic acid, 17-hydroxy-7.alpha.-mercapto-3-oxo-, .gamma.-lactone acetate\nWLN: L E5 B666 FX OV MUTJ A1 E1 KSV1 F-& CT5VOXTJ\n7-.alpha.-(acetylthio)-17-.alpha.-hydroxy-3-oxopregn-4-ene-21-carboxylic acid, .gamma.-lactone\nPregn-4-ene-21-carboxylic acid, 7-(acetylthio)-17-hydroxy-3-oxo-, .gamma.-lactone, (7.alpha.,17.alpha.)-\n17.alpha.-Pregn-4-ene-21-carboxylic acid, 17-hydroxy-7.alpha.-mercapto-3-oxo-, .gamma.-lactone, acetate','E0C4B1B544B2B3E9-FICuS-01-6C','E0C4B1B544B2B3E9-FICTS-01-4B','4EABE8E32227671F-uuuuu-01-18','InChI=1S/C24H32O4S/c1-14(25)29-19-13-15-12-16(26)4-8-22(15,2)17-5-9-23(3)18(21(17)19)6-10-24(23)11-7-20(27)28-24/h12,17-19,21H,4-11,13H2,1-3H3/t17-,18-,19+,21+,22-,23-,24+/m0/s1','InChIKey=LXMSZDCAJNLERA-ZHYRCANASA-N','CC(=O)SC1CC2=CC(=O)CCC2(C)C2CCC3(C)C(CCC34CCC(=O)O4)C12','1'),
	(111251,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl3OS',357.6813,NULL,'745A75D2AE8012C2-FICuS-01-50','745A75D2AE8012C2-FICTS-01-2F','745A75D2AE8012C2-uuuuu-01-FF','InChI=1S/C16H11Cl3OS/c17-12-3-6-14(7-4-12)21-10-2-1-9-20-16-8-5-13(18)11-15(16)19/h3-8,11H,9-10H2','InChIKey=KMLVLSZECLNJJD-UHFFFAOYSA-N','Clc1ccc(SCC#CCOc2ccc(Cl)cc2Cl)cc1',NULL),
	(111252,0,0,'56163-31-6','Consistent with Molecular Formula','C18H18S2',298.4602,NULL,'EA28FA250EF6D512-FICuS-01-72','EA28FA250EF6D512-FICTS-01-51','EA28FA250EF6D512-uuuuu-01-21','InChI=1S/C18H18S2/c1-15-9-3-5-11-17(15)19-13-7-8-14-20-18-12-6-4-10-16(18)2/h3-6,9-12H,13-14H2,1-2H3','InChIKey=NIWCNGNFSSHVGS-UHFFFAOYSA-N','Cc1ccccc1SCC#CCSc1ccccc1C',NULL),
	(111253,4,0,'52443-15-9','Consistent with Molecular Formula','C17H21N5O4',359.384,NULL,'2106A41C0F23B8C3-FICuS-01-44','2106A41C0F23B8C3-FICTS-01-23','2106A41C0F23B8C3-uuuuu-01-F3','InChI=1S/C17H21N5O4/c1-9(2)3-4-19-15-12-10(5-18)6-22(16(12)21-8-20-15)17-14(25)13(24)11(7-23)26-17/h3,6,8,11,13-14,17,23-25H,4,7H2,1-2H3,(H,19,20,21)','InChIKey=TXNNQVGUHWYSSM-UHFFFAOYSA-N','CC(C)=CCNc1ncnc2c1c(C#N)cn2C1OC(CO)C(O)C1O','1'),
	(111254,4,0,'39102-58-4','Consistent with Molecular Formula','C9H14N4O5',258.2334,NULL,'26779B8BD08918A5-FICuS-01-56','26779B8BD08918A5-FICTS-01-35','26779B8BD08918A5-uuuuu-01-05','InChI=1S/C9H14N4O5/c10-7-3(8(11)17)1-13(12-7)9-6(16)5(15)4(2-14)18-9/h1,4-6,9,14-16H,2H2,(H2,10,12)(H2,11,17)','InChIKey=NYDTYQKZNSHVCA-UHFFFAOYSA-N','NC(=O)c1cn(C2OC(CO)C(O)C2O)nc1N','1'),
	(111255,4,0,'40094-00-6','Consistent with Molecular Formula','C15H20N4O4Se',399.3074,NULL,'8E95DCF2554FE2B4-FICuS-01-82','8E95DCF2554FE2B4-FICTS-01-61','8E95DCF2554FE2B4-uuuuu-01-31','InChI=1S/C15H20N4O4Se/c1-8(2)3-4-24-14-10-13(16-6-17-14)19(7-18-10)15-12(22)11(21)9(5-20)23-15/h3,6-7,9,11-12,15,20-22H,4-5H2,1-2H3','InChIKey=JYZYZBLGBKBUTR-UHFFFAOYSA-N','CC(C)=CC[Se]c1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(111256,0,0,'43029-21-6','Consistent with Molecular Formula','C6H9N3O',139.1566,NULL,'5FEEF9DDA4DDCA02-FICuS-01-B6','E32D2BAC9ED43A72-FICTS-01-5F','5FEEF9DDA4DDCA02-uuuuu-01-65','InChI=1S/C6H9N3O/c1-3-4(2)9-6(10)5(7)8-3/h1-2H3,(H2,7,8)(H,9,10)','InChIKey=OBKVXZGSRBWKGP-UHFFFAOYSA-N','Cc1nc(N)c(=O)[nH]c1C',NULL),
	(111257,4,0,'40094-02-8','Consistent with Molecular Formula','C17H18N4O4Se',421.3136,NULL,'98BDB6233D53DCA0-FICuS-01-72','98BDB6233D53DCA0-FICTS-01-51','98BDB6233D53DCA0-uuuuu-01-21','InChI=1S/C17H18N4O4Se/c22-6-11-13(23)14(24)17(25-11)21-9-20-12-15(21)18-8-19-16(12)26-7-10-4-2-1-3-5-10/h1-5,8-9,11,13-14,17,22-24H,6-7H2','InChIKey=XKHQZFNLFZSDBD-UHFFFAOYSA-N','OCC1OC(n2cnc3c([Se]Cc4ccccc4)ncnc32)C(O)C1O','1'),
	(111258,4,0,'55470-35-4','Consistent with Molecular Formula','C16H19N7O4',373.3706,NULL,'B1F0E2BB9BAE1B35-FICuS-01-87','B1F0E2BB9BAE1B35-FICTS-01-66','B1F0E2BB9BAE1B35-uuuuu-01-36','InChI=1S/C16H19N7O4/c1-6-7(2)21-22-14(20-6)8-3-23(15-10(8)13(17)18-5-19-15)16-12(26)11(25)9(4-24)27-16/h3,5,9,11-12,16,24-26H,4H2,1-2H3,(H2,17,18,19)','InChIKey=RXYSEUAROHHIAB-UHFFFAOYSA-N','Cc1nnc(-c2cn(C3OC(CO)C(O)C3O)c3ncnc(N)c23)nc1C','1'),
	(111259,4,0,'39102-63-1','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','C10H12N4O4Se',331.1892,NULL,'994B13E1030A94BD-FICuS-01-50','087CDE7310669581-FICTS-01-1F','994B13E1030A94BD-uuuuu-01-FF','InChI=1S/C10H12N4O4Se/c15-1-3-7(16)8(17)9(18-3)5-4-6(14-13-5)10(19)12-2-11-4/h2-3,7-9,15-17H,1H2,(H,13,14)(H,11,12,19)','InChIKey=CUTDUVAIOHPBCK-UHFFFAOYSA-N','OCC1OC(c2n[nH]c3c(=[Se])nc[nH]c23)C(O)C1O','1'),
	(111260,4,0,'28217-57-4','Consistent with Molecular Formula','C9H14N4O5',258.2334,NULL,'E6083649F18FEC65-FICuS-01-68','E6083649F18FEC65-FICTS-01-47','E6083649F18FEC65-uuuuu-01-17','InChI=1S/C9H14N4O5/c10-7-3(8(11)17)1-12-13(7)9-6(16)5(15)4(2-14)18-9/h1,4-6,9,14-16H,2,10H2,(H2,11,17)','InChIKey=ISEWZMIZSXBSTC-UHFFFAOYSA-N','NC(=O)c1cnn(C2OC(CO)C(O)C2O)c1N','1'),
	(111261,4,0,'60892-53-7','Consistent with Molecular Formula','C18H18N4O6Se',465.3234,NULL,'271B757E3B8D2017-FICuS-01-46','271B757E3B8D2017-FICTS-01-25','271B757E3B8D2017-uuuuu-01-F5','InChI=1S/C18H18N4O6Se/c23-7-13-14(24)15(25)18(28-13)21-6-5-12-16(21)19-9-20-17(12)29-8-10-1-3-11(4-2-10)22(26)27/h1-6,9,13-15,18,23-25H,7-8H2','InChIKey=MBFONUHPPJOBGR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C[Se]c2ncnc3c2ccn3C2OC(CO)C(O)C2O)cc1','1'),
	(111262,4,0,'55470-33-2','Consistent with Molecular Formula','C21H17N7O5',447.4092,NULL,'F2879F5A98C4030E-FICuS-01-63','F2879F5A98C4030E-FICTS-01-42','F2879F5A98C4030E-uuuuu-01-12','InChI=1S/C21H17N7O5/c22-18-12-10(19-25-13-8-3-1-2-4-9(8)15(30)14(13)26-27-19)5-28(20(12)24-7-23-18)21-17(32)16(31)11(6-29)33-21/h1-5,7,11,16-17,21,29,31-32H,6H2,(H2,22,23,24)','InChIKey=HLCRLULANBOPIY-UHFFFAOYSA-N','Nc1ncnc2c1c(-c1nnc3c(n1)-c1ccccc1C3=O)cn2C1OC(CO)C(O)C1O','1'),
	(111263,4,0,'55470-37-6','Consistent with Molecular Formula','C13H15N7O4',333.306,'7H-Pyrrolo[2,3-d]pyrimidine, 4-amino-7-.beta.-D-ribofuranosyl-5-s-triazol-3-yl-','F8181BB8F01F0031-FICuS-01-4C','EF03681F45D8F57A-FICTS-01-51','F8181BB8F01F0031-uuuuu-01-FB','InChI=1S/C13H15N7O4/c14-10-7-5(11-16-4-18-19-11)1-20(12(7)17-3-15-10)13-9(23)8(22)6(2-21)24-13/h1,3-4,6,8-9,13,21-23H,2H2,(H2,14,15,17)(H,16,18,19)','InChIKey=QUSHDXFPCTUCKJ-UHFFFAOYSA-N','Nc1ncnc2c1c(-c1nc[nH]n1)cn2C1OC(CO)C(O)C1O','1'),
	(111264,0,0,'90000-71-8','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'ECF65A05CC292153-FICuS-01-62','CB0D683A55842E42-FICTS-01-34','ECF65A05CC292153-uuuuu-01-11','InChI=1S/C7H9N3O2/c1-3-4(2)10-7(12)5(9-3)6(8)11/h1-2H3,(H2,8,11)(H,10,12)','InChIKey=NOYIEGLEXWYCCT-UHFFFAOYSA-N','Cc1nc(C(N)=O)c(=O)[nH]c1C',NULL),
	(111265,0,0,'40089-71-2','Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'B55368EABA99D7C4-FICuS-01-81','B55368EABA99D7C4-FICTS-01-60','B55368EABA99D7C4-uuuuu-01-30','InChI=1S/C8H10N4/c1-5-6(2)11-8-7(10-5)9-4-12(8)3/h4H,1-3H3','InChIKey=OQLCHGHIPOQFNC-UHFFFAOYSA-N','Cc1nc2ncn(C)c2nc1C',NULL),
	(111266,4,0,'55385-40-5','Consistent with Molecular Formula','C13H17ClN4O4',328.7547,'1H-Imidazo[4,5-c]pyridine, 6-chloro-4-(dimethylamino)-1-.beta.-D-ribofuranosyl-','7EEDBBBE840A2A26-FICuS-01-8F','7EEDBBBE840A2A26-FICTS-01-6E','7EEDBBBE840A2A26-uuuuu-01-3E','InChI=1S/C13H17ClN4O4/c1-17(2)12-9-6(3-8(14)16-12)18(5-15-9)13-11(21)10(20)7(4-19)22-13/h3,5,7,10-11,13,19-21H,4H2,1-2H3','InChIKey=KXLZPQHSZVOXCM-UHFFFAOYSA-N','CN(C)c1nc(Cl)cc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(111267,0,0,NULL,'Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'938E560611715BEC-FICuS-01-4A','938E560611715BEC-FICTS-01-29','938E560611715BEC-uuuuu-01-F9','InChI=1S/C15H15NO/c17-10-9-16-15-13-7-3-1-5-11(13)12-6-2-4-8-14(12)15/h1-8,15-17H,9-10H2','InChIKey=HYLVMNWMJQOJTA-UHFFFAOYSA-N','OCCNC1c2ccccc2-c2ccccc21',NULL),
	(111268,0,0,'38052-95-8','Consistent with Molecular Formula','C16H18ClN3O',303.7907,NULL,'49BA2733D3C7DB9E-FICuS-01-7B','49BA2733D3C7DB9E-FICTS-01-5A','494680D6EC4A02D0-uuuuu-01-02','InChI=1S/C16H17N3O.ClH/c17-11-6-7-15-14(10-11)12-4-1-2-5-13(12)16(19-15)18-8-3-9-20;/h1-2,4-7,10,20H,3,8-9,17H2,(H,18,19);1H','InChIKey=CZIPFIQBUFOUEM-UHFFFAOYSA-N','Cl.Nc1ccc2nc(NCCCO)c3ccccc3c2c1',NULL),
	(111269,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'0E3BFBBEDD35D572-FICuS-01-92','0E3BFBBEDD35D572-FICTS-01-71','0E3BFBBEDD35D572-uuuuu-01-41','InChI=1S/C15H15N3O/c16-13-7-3-6-11-10-4-1-2-5-12(10)15(17-8-9-19)18-14(11)13/h1-7,19H,8-9,16H2,(H,17,18)','InChIKey=HFBNDFUWOYDOCK-UHFFFAOYSA-N','Nc1cccc2c1nc(NCCO)c1ccccc12',NULL),
	(111270,0,0,NULL,'Consistent with Molecular Formula','C15H14BrN3O',332.1991,NULL,'400F81B7D5984A36-FICuS-01-4B','400F81B7D5984A36-FICTS-01-2A','400F81B7D5984A36-uuuuu-01-FA','InChI=1S/C15H14BrN3O/c16-9-7-12-10-3-1-2-4-11(10)15(18-5-6-20)19-14(12)13(17)8-9/h1-4,7-8,20H,5-6,17H2,(H,18,19)','InChIKey=KVZFYGGRXQIZJT-UHFFFAOYSA-N','Nc1cc(Br)cc2c1nc(NCCO)c1ccccc12',NULL),
	(111271,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O',287.7481,NULL,'CAB1428AAE6723F3-FICuS-01-6E','CAB1428AAE6723F3-FICTS-01-4D','CAB1428AAE6723F3-uuuuu-01-1D','InChI=1S/C15H14ClN3O/c16-9-7-12-10-3-1-2-4-11(10)15(18-5-6-20)19-14(12)13(17)8-9/h1-4,7-8,20H,5-6,17H2,(H,18,19)','InChIKey=VZCRTWUJTQAWMM-UHFFFAOYSA-N','Nc1cc(Cl)cc2c1nc(NCCO)c1ccccc12',NULL),
	(111272,0,0,NULL,'Consistent with Molecular Formula','C15H12BrN3O3',362.1821,NULL,'8D5852E97C4C938A-FICuS-01-6B','8D5852E97C4C938A-FICTS-01-4A','8D5852E97C4C938A-uuuuu-01-1A','InChI=1S/C15H12BrN3O3/c16-9-7-12-10-3-1-2-4-11(10)15(17-5-6-20)18-14(12)13(8-9)19(21)22/h1-4,7-8,20H,5-6H2,(H,17,18)','InChIKey=WIAAJJLQBDQYQD-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)cc2c1nc(NCCO)c1ccccc12',NULL),
	(111273,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O3',317.7311,NULL,'0872FE01EBA79EBF-FICuS-01-89','0872FE01EBA79EBF-FICTS-01-68','0872FE01EBA79EBF-uuuuu-01-38','InChI=1S/C15H12ClN3O3/c16-9-7-12-10-3-1-2-4-11(10)15(17-5-6-20)18-14(12)13(8-9)19(21)22/h1-4,7-8,20H,5-6H2,(H,17,18)','InChIKey=VSWCCNDGUZELDO-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc2c1nc(NCCO)c1ccccc12',NULL),
	(111274,0,0,NULL,'Consistent with Molecular Formula','C13H6BrClN2O2',337.5596,NULL,'6EFB13D51062F896-FICuS-01-5D','6EFB13D51062F896-FICTS-01-3C','6EFB13D51062F896-uuuuu-01-0C','InChI=1S/C13H6BrClN2O2/c14-7-5-10-8-3-1-2-4-9(8)13(15)16-12(10)11(6-7)17(18)19/h1-6H','InChIKey=MDSXRCMGHZAGIQ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)cc2c1nc(Cl)c1ccccc12',NULL),
	(111275,1,0,'41244-56-8','Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'E6DC8CEEFFD1D781-FICuS-01-B3','C4C845B9004CFE85-FICTS-01-4B','E6DC8CEEFFD1D781-uuuuu-01-62','InChI=1S/C8H12N2O3/c1-4(2)6(11)5-3-9-8(13)10-7(5)12/h3-4,6,11H,1-2H3,(H2,9,10,12,13)','InChIKey=OZEYXSCEQGGAMO-UHFFFAOYSA-N','CC(C)C(O)c1c[nH]c(=O)[nH]c1=O','1'),
	(111276,0,0,'13484-54-3','Consistent with Molecular Formula','C6H4Cl2N4',203.0304,NULL,'9D1F624EF9FB1104-FICuS-01-69','9D1F624EF9FB1104-FICTS-01-48','9D1F624EF9FB1104-uuuuu-01-18','InChI=1S/C6H4Cl2N4/c1-2-9-5-6(10-2)12-4(8)3(7)11-5/h1H3,(H,9,10,11,12)','InChIKey=SGMVVHZNMQFAEE-UHFFFAOYSA-N','Cc1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(111277,0,0,'53338-40-2','Consistent with Molecular Formula','C6HCl2F3N4',257.0019,'1H-Imidazo[4,5-b]pyrazine, 5,6-dichloro-2-(trifluoromethyl)-','1C57F57581D8B5A0-FICuS-01-5B','1C57F57581D8B5A0-FICTS-01-3A','1C57F57581D8B5A0-uuuuu-01-0A','InChI=1S/C6HCl2F3N4/c7-1-2(8)13-4-3(12-1)14-5(15-4)6(9,10)11/h(H,12,13,14,15)','InChIKey=VSOQEORJPPKTDM-UHFFFAOYSA-N','FC(F)(F)c1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(111278,0,0,'88511-75-5','Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'BC53767D79C06145-FICuS-01-4F','BC53767D79C06145-FICTS-01-2E','BC53767D79C06145-uuuuu-01-FE','InChI=1S/C5H5N5O/c6-1-3-2-9-10(4(3)7)5(8)11/h2H,7H2,(H2,8,11)','InChIKey=USLROIVEMRZJLK-UHFFFAOYSA-N','N#Cc1cnn(C(N)=O)c1N',NULL),
	(111279,0,0,'13484-57-6','Consistent with Molecular Formula','C4H4Cl2N4',179.0084,NULL,'A622CE29A1B20866-FICuS-01-4F','A622CE29A1B20866-FICTS-01-2E','A622CE29A1B20866-uuuuu-01-FE','InChI=1S/C4H4Cl2N4/c5-1-2(6)10-4(8)3(7)9-1/h(H2,7,9)(H2,8,10)','InChIKey=AARIMSUCMQEYOO-UHFFFAOYSA-N','Nc1nc(Cl)c(Cl)nc1N',NULL),
	(111280,17,2,'20283-48-1','Consistent with Molecular Formula','C35H56O14',700.819,'CHALCOMYCIN\n4,17-Dioxabicyclo[14.1.0]heptadeca-6,14-diene-5,13-dione, 2-[[(6-deoxy-2,3-di-O-methyl-.beta.-D-allopyranosyl)oxy]methyl]-9-[(4,6-dideoxy-3-O-methyl-.beta.-D-xylo-hexopyranosyl)oxy]-12-hydroxy-3,8,10,12-tetramethyl-\nChalcomycin\nChalcomycin','C3B7E647AD1346B2-FICuS-01-63','C3B7E647AD1346B2-FICTS-01-42','739B2AD1A16EB883-uuuuu-01-15','InChI=1S/C35H56O14/c1-17-10-13-26(37)46-20(4)22(16-44-34-32(43-9)31(42-8)27(38)21(5)47-34)30-23(48-30)11-12-25(36)35(6,40)15-18(2)29(17)49-33-28(39)24(41-7)14-19(3)45-33/h10-13,17-24,27-34,38-40H,14-16H2,1-9H3/b12-11+,13-10+','InChIKey=KLGADJPDTCIJLO-JASOSIDASA-N','COC1CC(C)OC(OC2C(C)/C=C/C(=O)OC(C)C(COC3OC(C)C(O)C(OC)C3OC)C3OC3/C=C/C(=O)C(C)(O)CC2C)C1O','1'),
	(111281,0,0,'51963-58-7','Consistent with Molecular Formula','C23H25N3O6S2',503.587,'Methanesulfonamide, N-[3-methoxy-4-[(4-methyl-9-acridinyl)amino]phenyl]-, monomethanesulfonate (MF1)','9F5E4D10E5C5AEF6-FICuS-01-8D','9F5E4D10E5C5AEF6-FICTS-01-6C','B7F116A067E85EF1-uuuuu-01-19','InChI=1S/C22H21N3O3S.CH4O3S/c1-14-7-6-9-17-21(14)23-18-10-5-4-8-16(18)22(17)24-19-12-11-15(13-20(19)28-2)25-29(3,26)27;1-5(2,3)4/h4-13,25H,1-3H3,(H,23,24);1H3,(H,2,3,4)','InChIKey=HVOJSINFDBMIRX-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1Nc1c2ccccc2nc2c(C)cccc12.CS(=O)(=O)O',NULL),
	(111282,0,0,NULL,'Consistent with Molecular Formula','C21H23N3',317.4328,NULL,'D964C318C534615D-FICuS-01-4C','D964C318C534615D-FICTS-01-2B','D964C318C534615D-uuuuu-01-FB','InChI=1S/C21H23N3/c1-14-18-13-22-10-9-16(18)15(2)21-20(14)17-7-5-6-8-19(17)24(21)12-11-23(3)4/h5-10,13H,11-12H2,1-4H3','InChIKey=RHXORVSQEIQOKP-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2CCN(C)C',NULL),
	(111283,1,1,'493-95-8','Consistent with Molecular Formula','C20H16O6',352.3428,'SAVININ\nSavinin','5E6B452B60E87FDF-FICuS-01-80','5E6B452B60E87FDF-FICTS-01-5F','B4B871DB22F07BA5-uuuuu-01-1D','InChI=1S/C20H16O6/c21-20-15(6-13-2-4-17-19(8-13)26-11-24-17)14(9-22-20)5-12-1-3-16-18(7-12)25-10-23-16/h1-4,6-8,14H,5,9-11H2/b15-6+/t14-/m0/s1','InChIKey=CMJGAYUQSLJSCR-ULIPXBITSA-N','O=C1OCC(Cc2ccc3c(c2)OCO3)/C1=C\\c1ccc2c(c1)OCO2','1'),
	(111284,1,0,'6681-18-1','Consistent with Molecular Formula','C20H24ClNO4',377.8669,'Magnoflorine, chloride','60F5981CCE3BC559-FICuS-01-70','60F5981CCE3BC559-FICTS-01-4F','6DCD21D64A8FB589-uuuuu-01-2F','InChI=1S/C20H23NO4.ClH/c1-21(2)8-7-12-10-15(25-4)20(23)18-16(12)13(21)9-11-5-6-14(24-3)19(22)17(11)18;/h5-6,10,13H,7-9H2,1-4H3,(H-,22,23);1H/t13-;/m0./s1','InChIKey=STVJLBTYWBXDBP-ZOWNYOTGSA-N','COc1ccc2c(c1O)-c1c(O)c(OC)cc3c1C(C2)[N+](C)(C)CC3.[Cl-]','1'),
	(111285,0,0,'633-66-9','Consistent with Molecular Formula','C20H19NO8S',433.432,'Berberine bisulfate\nBerberine, bisulfate\nAcid berberine sulfate\nBerberine sulfate (1:1)\nBenzo[g]-1,3-benzodioxolo[5,6-a]quinolizinium, 5,6-dihydro-9,10-dimethoxy-, sulfate\nBenzo[g]-1,3-benzodioxolo[5,6-a]quinolizinium, 5,6-dihydro-9,10-dimethoxy-, sulfate (1:1)\nBerbinium, 7,8,13,13a-tetradehydro-9,10-dimethoxy-2,3-(methylenedioxy)-, sulfate (1:1)\nBerberine sulfate','7384FE7F89E9D480-FICuS-01-74','7384FE7F89E9D480-FICTS-01-53','7ABE13AD5CCD5B62-uuuuu-01-3C','InChI=1S/C20H18NO4.H2O4S/c1-22-17-4-3-12-7-16-14-9-19-18(24-11-25-19)8-13(14)5-6-21(16)10-15(12)20(17)23-2;1-5(2,3)4/h3-4,7-10H,5-6,11H2,1-2H3;(H2,1,2,3,4)/q+1;/p-1','InChIKey=JISRTQBQFQMSLG-UHFFFAOYSA-M','COc1ccc2cc3[n+](cc2c1OC)CCc1cc2c(cc1-3)OCO2.O=S(=O)([O-])O',NULL),
	(111286,0,0,'6681-15-8','Consistent with Molecular Formula','C20H20ClNO4',373.8353,'Jatrochizine chloride\nJatorrhizine, chloride','A3CE75DE7D220058-FICuS-01-64','A3CE75DE7D220058-FICTS-01-43','81BB2674E1B02AFE-uuuuu-01-1C','InChI=1S/C20H19NO4.ClH/c1-23-18-5-4-12-8-16-14-10-19(24-2)17(22)9-13(14)6-7-21(16)11-15(12)20(18)25-3;/h4-5,8-11H,6-7H2,1-3H3;1H','InChIKey=JKMUUZMCSNHBAX-UHFFFAOYSA-N','COc1cc2c(cc1O)CC[n+]1cc3c(OC)c(OC)ccc3cc1-2.[Cl-]',NULL),
	(111287,0,0,'4263-84-7','Consistent with Molecular Formula','C20H18INO4',463.271,'Berberine iodide','426F120051A5373A-FICuS-01-26','426F120051A5373A-FICTS-01-05','7ABE13AD5CCD5B62-uuuuu-01-3C','InChI=1S/C20H18NO4.HI/c1-22-17-4-3-12-7-16-14-9-19-18(24-11-25-19)8-13(14)5-6-21(16)10-15(12)20(17)23-2;/h3-4,7-10H,5-6,11H2,1-2H3;1H/q+1;/p-1','InChIKey=COKBTDHQMKTDCJ-UHFFFAOYSA-M','COc1ccc2cc3[n+](cc2c1OC)CCc1cc2c(cc1-3)OCO2.[I-]',NULL),
	(111288,1,0,'4277-43-4','Consistent with Molecular Formula','C20H24INO4',469.3184,'MAGNOFLORINE IODIDE\nMagnoflorine, iodide','7A51CA1B5FC183A7-FICuS-01-6E','7A51CA1B5FC183A7-FICTS-01-4D','6DCD21D64A8FB589-uuuuu-01-2F','InChI=1S/C20H23NO4.HI/c1-21(2)8-7-12-10-15(25-4)20(23)18-16(12)13(21)9-11-5-6-14(24-3)19(22)17(11)18;/h5-6,10,13H,7-9H2,1-4H3,(H-,22,23);1H/t13-;/m0./s1','InChIKey=ODRHNGNRVVELAJ-ZOWNYOTGSA-N','COc1ccc2c(c1O)-c1c(O)c(OC)cc3c1C(C2)[N+](C)(C)CC3.[I-]','1'),
	(111289,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O6',268.2256,NULL,'01168CC7953835DD-FICuS-01-4D','01168CC7953835DD-FICTS-01-2C','01168CC7953835DD-uuuuu-01-FC','InChI=1S/C11H12N2O6/c1-11(10(14)15)9-6(5-19-12-11)8(18-2)4-3-7(9)13(16)17/h3-4,12H,5H2,1-2H3,(H,14,15)','InChIKey=JGXCJRNIPDLCKU-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c2c1CONC2(C)C(=O)O','1'),
	(111290,0,0,NULL,'Consistent with Molecular Formula','C14H16ClNO2',265.7389,NULL,'DE8F507356FDB34A-FICuS-01-7C','DE8F507356FDB34A-FICTS-01-5B','DE73F79669706A04-uuuuu-01-06','InChI=1S/C14H15NO2.ClH/c15-17-11-13-6-8-14(9-7-13)16-10-12-4-2-1-3-5-12;/h1-9H,10-11,15H2;1H','InChIKey=YUUXEVUUMFJWNU-UHFFFAOYSA-N','Cl.NOCc1ccc(OCc2ccccc2)cc1',NULL),
	(111291,0,0,NULL,'Consistent with Molecular Formula','C18H18F3NO5',385.3391,NULL,'C3B8B433ED6B994C-FICuS-01-7D','C3B8B433ED6B994C-FICTS-01-5C','C3B8B433ED6B994C-uuuuu-01-2C','InChI=1S/C18H18F3NO5/c1-24-14-8-12(9-15(25-2)16(14)26-3)17(23)22-27-10-11-5-4-6-13(7-11)18(19,20)21/h4-9H,10H2,1-3H3,(H,22,23)','InChIKey=HFYBDAODRLPVKW-UHFFFAOYSA-N','COc1cc(C(=O)NOCc2cccc(C(F)(F)F)c2)cc(OC)c1OC',NULL),
	(111292,1,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O3',306.7481,NULL,'C8D55C0922E6261D-FICuS-01-58','C8D55C0922E6261D-FICTS-01-37','C8D55C0922E6261D-uuuuu-01-07','InChI=1S/C15H15ClN2O3/c1-8-15(20)13(10(6-19)5-17-8)14-12-4-11(16)3-2-9(12)7-21-18-14/h2-5,14,18-20H,6-7H2,1H3','InChIKey=FHLBZXPHJJXLNY-UHFFFAOYSA-N','Cc1ncc(CO)c(C2NOCc3ccc(Cl)cc32)c1O','1'),
	(111293,1,0,NULL,'Consistent with Molecular Formula','C27H30BrNO4',512.4423,NULL,'2A06AC357AD0D60E-FICuS-01-67','2A06AC357AD0D60E-FICTS-01-46','2A06AC357AD0D60E-uuuuu-01-16','InChI=1S/C27H30BrNO4/c1-29-11-10-19-13-25(31-3)27(33-17-18-8-6-5-7-9-18)15-21(19)23(29)12-20-14-24(30-2)26(32-4)16-22(20)28/h5-9,13-16,23H,10-12,17H2,1-4H3','InChIKey=LEQXZVPZSZWFNK-UHFFFAOYSA-N','COc1cc(Br)c(CC2c3cc(OCc4ccccc4)c(OC)cc3CCN2C)cc1OC','1'),
	(111294,0,0,'42390-73-8','Consistent with Molecular Formula','C27H29BrINO4',638.3389,NULL,'DFA8DA47874D5A78-FICuS-01-86','DFA8DA47874D5A78-FICTS-01-65','E779DBEA8A253620-uuuuu-01-19','InChI=1S/C27H29BrNO4.HI/c1-29-11-10-19-13-25(31-3)27(33-17-18-8-6-5-7-9-18)15-21(19)23(29)12-20-14-24(30-2)26(32-4)16-22(20)28;/h5-9,13-16H,10-12,17H2,1-4H3;1H/q+1;/p-1','InChIKey=GGSPOKNAHLTNRJ-UHFFFAOYSA-M','COc1cc(Br)c(CC2=[N+](C)CCc3cc(OC)c(OCc4ccccc4)cc32)cc1OC.[I-]',NULL),
	(111295,0,0,'17138-37-3','Consistent with Molecular Formula','C26H27BrClNO4',532.8606,NULL,'8BAB582A405A1852-FICuS-01-4E','8BAB582A405A1852-FICTS-01-2D','8B57FFCF7FD7C11C-uuuuu-01-51','InChI=1S/C26H26BrNO4.ClH/c1-29-23-13-19(21(27)15-25(23)31-3)11-22-20-14-26(32-16-17-7-5-4-6-8-17)24(30-2)12-18(20)9-10-28-22;/h4-8,12-15H,9-11,16H2,1-3H3;1H','InChIKey=DQQGCGUXADJQPL-UHFFFAOYSA-N','COc1cc(Br)c(CC2=NCCc3cc(OC)c(OCc4ccccc4)cc32)cc1OC.Cl',NULL),
	(111296,0,0,'17054-20-5','Consistent with Molecular Formula','C25H25BrClNO3',502.8344,NULL,'24A143E9DD18263B-FICuS-01-52','24A143E9DD18263B-FICTS-01-31','245DE40CE295FF75-uuuuu-01-1E','InChI=1S/C25H24BrNO3.ClH/c1-28-23-9-8-18(12-21(23)26)13-22-20-15-25(30-16-17-6-4-3-5-7-17)24(29-2)14-19(20)10-11-27-22;/h3-9,12,14-15H,10-11,13,16H2,1-2H3;1H','InChIKey=XFXDTILAIXKQRF-UHFFFAOYSA-N','COc1ccc(CC2=NCCc3cc(OC)c(OCc4ccccc4)cc32)cc1Br.Cl',NULL),
	(111297,0,0,'17104-28-8','Consistent with Molecular Formula','C13H18INO2',347.1952,NULL,'C8F6197CA249EC73-FICuS-01-74','C8F6197CA249EC73-FICTS-01-53','F02718D1AF21802B-uuuuu-01-F9','InChI=1S/C13H18NO2.HI/c1-9-11-8-13(16-4)12(15-3)7-10(11)5-6-14(9)2;/h7-8H,5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=UHNVVUZXKYWSMO-UHFFFAOYSA-M','COc1cc2c(cc1OC)C(C)=[N+](C)CC2.[I-]',NULL),
	(111298,1,0,'27886-67-5','Consistent with Molecular Formula','C8H14N2O2',170.2108,'Methylisobutylhydantoin\n2,4-Imidazolidinedione, 5-methyl-5-(2-methylpropyl)-\nHydantoin, 5-isobutyl-5-methyl-','438E0A8161DF30D1-FICuS-01-4E','438E0A8161DF30D1-FICTS-01-2D','438E0A8161DF30D1-uuuuu-01-FD','InChI=1S/C8H14N2O2/c1-5(2)4-8(3)6(11)9-7(12)10-8/h5H,4H2,1-3H3,(H2,9,10,11,12)','InChIKey=PGCSVDXEADVLRG-UHFFFAOYSA-N','CC(C)CC1(C)NC(=O)NC1=O','1'),
	(111299,1,0,'52094-70-9','Consistent with Molecular Formula','C12H12N2O2',216.239,'Spirodon\nTetrantoin\nTetraline-(2-spiro-5)-hydantoin\n7,8-Benzo-1,3-diazaspiro[4.5]decane-2,4-dione\nSpiro[imidazolidine-4,2\'(1\'H)-naphthalene]-2,5-dione, 3\',4\'-dihydro-\nBenzo[g]quinazoline-2,4(1H,3H)-dione','6426DECEA4681994-FICuS-01-64','6426DECEA4681994-FICTS-01-43','6426DECEA4681994-uuuuu-01-13','InChI=1S/C12H12N2O2/c15-10-12(14-11(16)13-10)6-5-8-3-1-2-4-9(8)7-12/h1-4H,5-7H2,(H2,13,14,15,16)','InChIKey=ZWYUGDUPLSGYSK-UHFFFAOYSA-N','O=C1NC(=O)C2(CCc3ccccc3C2)N1','1'),
	(111300,1,0,'23186-96-1','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'95F5F03385EBE4B4-FICuS-01-6F','95F5F03385EBE4B4-FICTS-01-4E','95F5F03385EBE4B4-uuuuu-01-1E','InChI=1S/C11H12N2O2/c1-7-3-5-8(6-4-7)11(2)9(14)12-10(15)13-11/h3-6H,1-2H3,(H2,12,13,14,15)','InChIKey=RTMDEHNRMKFSML-UHFFFAOYSA-N','Cc1ccc(C2(C)NC(=O)NC2=O)cc1','1'),
	(111301,1,0,'631-07-2','Consistent with Molecular Formula','C11H12N2O2',204.228,'Nirvanol\nEthylphenylhydantoin\n5-Phenyl-5-ethylhydantoin\n5-Ethyl-5-phenylhydantoin\n2,4-Imidazolidinedione, 5-ethyl-5-phenyl-\nHydantoin, 5-ethyl-5-phenyl-','EB266676CFE1633B-FICuS-01-6C','EB266676CFE1633B-FICTS-01-4B','EB266676CFE1633B-uuuuu-01-1B','InChI=1S/C11H12N2O2/c1-2-11(8-6-4-3-5-7-8)9(14)12-10(15)13-11/h3-7H,2H2,1H3,(H2,12,13,14,15)','InChIKey=UDTWZFJEMMUFLC-UHFFFAOYSA-N','CCC1(c2ccccc2)NC(=O)NC1=O','1'),
	(111302,1,0,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'9D82D9789B52715B-FICuS-01-5B','6EF32972E4B9B661-FICTS-01-41','9D82D9789B52715B-uuuuu-01-0A','InChI=1S/C10H8N2O4/c13-9-8(11-10(14)12-9)5-1-2-6-7(3-5)16-4-15-6/h1-3,8H,4H2,(H2,11,12,13,14)','InChIKey=DAGWRBLKOLCVPF-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccc3c(c2)OCO3)N1','1'),
	(111303,1,0,'4615-71-8','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'9BFF8FAD95760025-FICuS-01-73','9BFF8FAD95760025-FICTS-01-52','9BFF8FAD95760025-uuuuu-01-22','InChI=1S/C8H8N2O3/c1-8(5-3-2-4-13-5)6(11)9-7(12)10-8/h2-4H,1H3,(H2,9,10,11,12)','InChIKey=CLYDEKUAEQOFIL-UHFFFAOYSA-N','CC1(c2ccco2)NC(=O)NC1=O','1'),
	(111304,0,0,'74038-66-7','Consistent with Molecular Formula','C15H24N2O2',264.3668,'T6\n5,5-Dicyclohexylhydantoin\nHydantoin, 5,5-dicyclohexyl-\nWLN: T5MVMV EHJ E- AL6TJ E- AL6TJ\n2,4-Imidazolidinedione, 5,5-dicyclohexyl-','51970809ACADB7F8-FICuS-01-6E','51970809ACADB7F8-FICTS-01-4D','51970809ACADB7F8-uuuuu-01-1D','InChI=1S/C15H24N2O2/c18-13-15(17-14(19)16-13,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h11-12H,1-10H2,(H2,16,17,18,19)','InChIKey=NKAJVJUHYABBLO-UHFFFAOYSA-N','O=C1NC(=O)C(C2CCCCC2)(C2CCCCC2)N1',NULL),
	(111305,1,0,'744-93-4','Consistent with Molecular Formula','C18H16ClN3O3',357.7957,NULL,'C70E5A03E1E015DD-FICuS-01-68','C70E5A03E1E015DD-FICTS-01-47','C70E5A03E1E015DD-uuuuu-01-17','InChI=1S/C18H16ClN3O3/c1-18(12-7-9-13(19)10-8-12)16(24)22(17(25)21-18)11-15(23)20-14-5-3-2-4-6-14/h2-10H,11H2,1H3,(H,20,23)(H,21,25)','InChIKey=IUAYFEYXXIPZQK-UHFFFAOYSA-N','CC1(c2ccc(Cl)cc2)NC(=O)N(CC(=O)Nc2ccccc2)C1=O','1'),
	(111306,1,0,'845-80-7','Consistent with Molecular Formula','C14H15ClN2O4',310.7365,NULL,'7E72A59BF2C2B195-FICuS-01-6B','7E72A59BF2C2B195-FICTS-01-4A','7E72A59BF2C2B195-uuuuu-01-1A','InChI=1S/C14H15ClN2O4/c1-3-21-11(18)8-17-12(19)14(2,16-13(17)20)9-4-6-10(15)7-5-9/h4-7H,3,8H2,1-2H3,(H,16,20)','InChIKey=JJBYXGDYCQQEMI-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)NC(C)(c2ccc(Cl)cc2)C1=O','1'),
	(111307,1,0,'730-87-0','Consistent with Molecular Formula','C12H12ClN3O3',281.6981,NULL,'04C599F65788C789-FICuS-01-58','04C599F65788C789-FICTS-01-37','04C599F65788C789-uuuuu-01-07','InChI=1S/C12H12ClN3O3/c1-12(7-2-4-8(13)5-3-7)10(18)16(6-9(14)17)11(19)15-12/h2-5H,6H2,1H3,(H2,14,17)(H,15,19)','InChIKey=NJMUQKHEQUFINT-UHFFFAOYSA-N','CC1(c2ccc(Cl)cc2)NC(=O)N(CC(N)=O)C1=O','1'),
	(111308,0,0,'723-08-0','Consistent with Molecular Formula','C11H19N3O3',241.2894,NULL,'7166E373694CB020-FICuS-01-37','7166E373694CB020-FICTS-01-16','7166E373694CB020-uuuuu-01-E6','InChI=1S/C11H19N3O3/c1-3-5-11(6-4-2)9(16)14(7-8(12)15)10(17)13-11/h3-7H2,1-2H3,(H2,12,15)(H,13,17)','InChIKey=NUYYYAXMRVQNOK-UHFFFAOYSA-N','CCCC1(CCC)NC(=O)N(CC(N)=O)C1=O',NULL),
	(111309,0,0,'730-94-9','Consistent with Molecular Formula','C13H22N2O4',270.3278,NULL,'D58EC61C0F944FC7-FICuS-01-81','D58EC61C0F944FC7-FICTS-01-60','D58EC61C0F944FC7-uuuuu-01-30','InChI=1S/C13H22N2O4/c1-4-7-13(8-5-2)11(17)15(12(18)14-13)9-10(16)19-6-3/h4-9H2,1-3H3,(H,14,18)','InChIKey=HKKRGSKMKYUSCX-UHFFFAOYSA-N','CCCC1(CCC)NC(=O)N(CC(=O)OCC)C1=O',NULL),
	(111310,0,0,'836-83-9','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'3C9370ADAA069657-FICuS-01-58','3C9370ADAA069657-FICTS-01-37','3C9370ADAA069657-uuuuu-01-07','InChI=1S/C11H14N2O4/c14-8(15)5-13-9(16)11(6-1-2-6,7-3-4-7)12-10(13)17/h6-7H,1-5H2,(H,12,17)(H,14,15)','InChIKey=BXDMRJGYMZCSRA-UHFFFAOYSA-N','O=C(O)CN1C(=O)NC(C2CC2)(C2CC2)C1=O',NULL),
	(111311,0,0,'34657-68-6','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'D3230379182E334C-FICuS-01-33','D3230379182E334C-FICTS-01-12','D3230379182E334C-uuuuu-01-E2','InChI=1S/C12H14N2O2/c1-12(2)10(15)14(11(16)13-12)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,13,16)','InChIKey=DSBMOVYUOIIPDK-UHFFFAOYSA-N','CC1(C)NC(=O)N(Cc2ccccc2)C1=O',NULL),
	(111312,0,0,'723-12-6','Consistent with Molecular Formula','C11H18N2O4',242.2742,NULL,'BE8D3B022F672CC5-FICuS-01-73','BE8D3B022F672CC5-FICTS-01-52','BE8D3B022F672CC5-uuuuu-01-22','InChI=1S/C11H18N2O4/c1-4-11(5-2)9(15)13(10(16)12-11)7-8(14)17-6-3/h4-7H2,1-3H3,(H,12,16)','InChIKey=GSZAONVTLZODJT-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)NC(CC)(CC)C1=O',NULL),
	(111313,3,0,NULL,'Consistent with Molecular Formula','C14H22N2O4',282.3388,NULL,'8D717281B7C7A3C7-FICuS-01-5E','8D717281B7C7A3C7-FICTS-01-3D','8D717281B7C7A3C7-uuuuu-01-0D','InChI=1S/C14H22N2O4/c1-8(2)10-5-4-9(3)6-14(10)12(19)16(7-11(17)18)13(20)15-14/h8-10H,4-7H2,1-3H3,(H,15,20)(H,17,18)','InChIKey=QKBYXMCIFWYGPH-UHFFFAOYSA-N','CC1CCC(C(C)C)C2(C1)NC(=O)N(CC(=O)O)C2=O','1'),
	(111314,1,0,'19282-95-2','Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'762A22381FDEAA9F-FICuS-01-77','762A22381FDEAA9F-FICTS-01-56','762A22381FDEAA9F-uuuuu-01-26','InChI=1S/C15H18N2O4/c1-3-21-12(18)9-10-17-13(19)15(2,16-14(17)20)11-7-5-4-6-8-11/h4-8H,3,9-10H2,1-2H3,(H,16,20)','InChIKey=OLZCRCZGBAPPOP-UHFFFAOYSA-N','CCOC(=O)CCN1C(=O)NC(C)(c2ccccc2)C1=O','1'),
	(111315,1,0,'968-76-3','Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'5A993160C7C2AB5B-FICuS-01-62','5A993160C7C2AB5B-FICTS-01-41','5A993160C7C2AB5B-uuuuu-01-11','InChI=1S/C16H18N2O4/c1-2-22-13(19)10-18-14(20)16(17-15(18)21)8-7-11-5-3-4-6-12(11)9-16/h3-6H,2,7-10H2,1H3,(H,17,21)','InChIKey=HJPYVBXSWHAMMD-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)NC2(CCc3ccccc3C2)C1=O','1'),
	(111316,1,0,'19282-98-5','Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'F2A8CA830B58B206-FICuS-01-60','F2A8CA830B58B206-FICTS-01-3F','F2A8CA830B58B206-uuuuu-01-0F','InChI=1S/C13H13N3O2/c1-13(10-6-3-2-4-7-10)11(17)16(9-5-8-14)12(18)15-13/h2-4,6-7H,5,9H2,1H3,(H,15,18)','InChIKey=DWVGGEAHUXUKQI-UHFFFAOYSA-N','CC1(c2ccccc2)NC(=O)N(CCC#N)C1=O','1'),
	(111317,1,0,'1139-11-3','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'37C15483B90D1D7F-FICuS-01-5A','37C15483B90D1D7F-FICTS-01-39','37C15483B90D1D7F-uuuuu-01-09','InChI=1S/C11H13N3O2/c1-2-11(8-6-4-3-5-7-8)9(15)14(12)10(16)13-11/h3-7H,2,12H2,1H3,(H,13,16)','InChIKey=XKNVJOJHTAAZCW-UHFFFAOYSA-N','CCC1(c2ccccc2)NC(=O)N(N)C1=O','1'),
	(111318,1,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'59771F5A2B594FB7-FICuS-01-65','59771F5A2B594FB7-FICTS-01-44','59771F5A2B594FB7-uuuuu-01-14','InChI=1S/C9H9N3O2/c10-9(6-4-2-1-3-5-6)7(13)11-8(14)12-9/h1-5H,10H2,(H2,11,12,13,14)','InChIKey=PEMKZGHYEANTAJ-UHFFFAOYSA-N','NC1(c2ccccc2)NC(=O)NC1=O','1'),
	(111319,1,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'5DBF0AEFA7E81A54-FICuS-01-94','5DBF0AEFA7E81A54-FICTS-01-73','5DBF0AEFA7E81A54-uuuuu-01-43','InChI=1S/C15H13N3O2/c19-13-15(18-14(20)16-13,11-7-3-1-4-8-11)17-12-9-5-2-6-10-12/h1-10,17H,(H2,16,18,19,20)','InChIKey=JSLIYAVNOQIBSG-UHFFFAOYSA-N','O=C1NC(=O)C(Nc2ccccc2)(c2ccccc2)N1','1'),
	(111320,1,0,'847-90-5','Consistent with Molecular Formula','C16H20ClN3O2',321.8059,NULL,'D834780A6649C7AC-FICuS-01-61','D834780A6649C7AC-FICTS-01-40','D834780A6649C7AC-uuuuu-01-10','InChI=1S/C16H20ClN3O2/c1-16(12-5-7-13(17)8-6-12)14(21)20(15(22)18-16)11-19-9-3-2-4-10-19/h5-8H,2-4,9-11H2,1H3,(H,18,22)','InChIKey=ZQFSPZKFEMKLTG-UHFFFAOYSA-N','CC1(c2ccc(Cl)cc2)NC(=O)N(CN2CCCCC2)C1=O','1'),
	(111321,0,0,'983-01-7','Consistent with Molecular Formula','C23H21N3O2',371.4378,NULL,'35EF7B901201429C-FICuS-01-42','35EF7B901201429C-FICTS-01-21','35EF7B901201429C-uuuuu-01-F1','InChI=1S/C23H21N3O2/c1-17-12-14-20(15-13-17)24-16-26-21(27)23(25-22(26)28,18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-15,24H,16H2,1H3,(H,25,28)','InChIKey=CAEXVQZQFATENT-UHFFFAOYSA-N','Cc1ccc(NCN2C(=O)NC(c3ccccc3)(c3ccccc3)C2=O)cc1',NULL),
	(111322,0,0,'859-69-8','Consistent with Molecular Formula','C22H18BrN3O2',436.3071,NULL,'3A1EAE9F810834A0-FICuS-01-5F','3A1EAE9F810834A0-FICTS-01-3E','3A1EAE9F810834A0-uuuuu-01-0E','InChI=1S/C22H18BrN3O2/c23-18-11-13-19(14-12-18)24-15-26-20(27)22(25-21(26)28,16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-14,24H,15H2,(H,25,28)','InChIKey=RBEBHLGVMQWANZ-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1CNc1ccc(Br)cc1',NULL),
	(111323,0,0,'747-04-6','Consistent with Molecular Formula','C16H26N6O4',366.4192,NULL,'EA7F62B31C5A2832-FICuS-01-60','EA7F62B31C5A2832-FICTS-01-3F','EA7F62B31C5A2832-uuuuu-01-0F','InChI=1S/C16H26N6O4/c1-15(2)11(23)21(13(25)17-15)9-19-5-7-20(8-6-19)10-22-12(24)16(3,4)18-14(22)26/h5-10H2,1-4H3,(H,17,25)(H,18,26)','InChIKey=QVSDOAFDCXLLFP-UHFFFAOYSA-N','CC1(C)NC(=O)N(CN2CCN(CN3C(=O)NC(C)(C)C3=O)CC2)C1=O',NULL),
	(111324,0,0,'752-51-2','Consistent with Molecular Formula','C36H34N6O4',614.7024,NULL,'F3002DC8433992E3-FICuS-01-47','F3002DC8433992E3-FICTS-01-26','F3002DC8433992E3-uuuuu-01-F6','InChI=1S/C36H34N6O4/c43-31-35(27-13-5-1-6-14-27,28-15-7-2-8-16-28)37-33(45)41(31)25-39-21-23-40(24-22-39)26-42-32(44)36(38-34(42)46,29-17-9-3-10-18-29)30-19-11-4-12-20-30/h1-20H,21-26H2,(H,37,45)(H,38,46)','InChIKey=OUWOPYQUPCKENK-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1CN1CCN(CN2C(=O)NC(c3ccccc3)(c3ccccc3)C2=O)CC1',NULL),
	(111325,0,0,'734-04-3','Consistent with Molecular Formula','C14H23N3O3',281.354,NULL,'4A6A09E13617FCA5-FICuS-01-62','4A6A09E13617FCA5-FICTS-01-41','4A6A09E13617FCA5-uuuuu-01-11','InChI=1S/C14H23N3O3/c18-12-14(5-3-1-2-4-6-14)15-13(19)17(12)11-16-7-9-20-10-8-16/h1-11H2,(H,15,19)','InChIKey=QKPHIHMNJXMDHJ-UHFFFAOYSA-N','O=C1NC2(CCCCCC2)C(=O)N1CN1CCOCC1',NULL),
	(111326,2,0,'736-83-4','Consistent with Molecular Formula','C16H21N3O2',287.3608,NULL,'DB5B32EFA77438B2-FICuS-01-76','DB5B32EFA77438B2-FICTS-01-55','DB5B32EFA77438B2-uuuuu-01-25','InChI=1S/C16H21N3O2/c1-12-7-9-16(10-8-12)14(20)19(15(21)18-16)11-17-13-5-3-2-4-6-13/h2-6,12,17H,7-11H2,1H3,(H,18,21)','InChIKey=QYPKNFMCEWYBNO-UHFFFAOYSA-N','CC1CCC2(CC1)NC(=O)N(CNc1ccccc1)C2=O','1'),
	(111327,0,0,'41300-21-4','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'6886338A930E7EFA-FICuS-01-66','ECFF0D87166087AC-FICTS-01-5D','6886338A930E7EFA-uuuuu-01-15','InChI=1S/C8H12N2O2/c1-5(2)3-6-4-9-8(12)10-7(6)11/h4-5H,3H2,1-2H3,(H2,9,10,11,12)','InChIKey=XZBOWLOREASHJS-UHFFFAOYSA-N','CC(C)Cc1c[nH]c(=O)[nH]c1=O',NULL),
	(111328,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a12) connected atoms =[ ]','C12H24Hg3N2O8S2',990.2202,'Mercury, bis(cyclohexylsulfamato)dioxotri-','A94ACFD5FE7DB1C9-FICuS-01-AD','A94ACFD5FE7DB1C9-FICTS-01-8C','E0A553CA0978CD2B-uuuuu-01-20','InChI=1S/2C6H13NO3S.3Hg.2O/c2*8-11(9,10)7-6-4-2-1-3-5-6;;;;;/h2*6-7H,1-5H2,(H,8,9,10);;;;;/q;;3*+2;2*-2/p-2','InChIKey=GHIVQWSXVZHEHQ-UHFFFAOYSA-L','O=S(=O)([O-])NC1CCCCC1.O=S(=O)([O-])NC1CCCCC1.[Hg+2].[Hg+2].[Hg+2].[O-2].[O-2]',NULL),
	(111329,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ ]','C12H16?2HgN2O13',596.854,'Mercurate(4-), bis[N,N-bis(carboxymethyl)glycinato(3-)]dioxotri-, tetrahydrogen','CF27C6C45D1CC683-FICuS-01-7A','CF27C6C45D1CC683-FICTS-01-59','CF27C6C45D1CC683-uuuuu-01-29','InChI=1S/2C6H9NO6.Hg.O/c2*8-4(9)1-7(2-5(10)11)3-6(12)13;;/h2*1-3H2,(H,8,9)(H,10,11)(H,12,13);;/q;;+2;-2/p-2','InChIKey=WCLDTPXBCYNOKH-UHFFFAOYSA-L','*.*.O=C([O-])CN(CC(=O)[O-])CC(=O)[O-].O=C([O-])CN(CC(=O)[O-])CC(=O)[O-].[H+].[H+].[H+].[H+].[Hg+2].[O-2]',NULL),
	(111330,0,0,'59488-83-4','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'F76AA7F7E06EBF8E-FICuS-01-A5','F76AA7F7E06EBF8E-FICTS-01-84','F76AA7F7E06EBF8E-uuuuu-01-54','InChI=1S/C11H16N2O2/c14-8-7-12-5-6-13-9-10-3-1-2-4-11(10)15/h1-4,9,12,14-15H,5-8H2','InChIKey=VLCPWRZRHPYSAH-UHFFFAOYSA-N','OCCNCC/N=C/c1ccccc1O',NULL),
	(111331,0,0,'404-26-2','Consistent with Molecular Formula','C9H6F3NO3',233.1465,NULL,'F6F9C3A53A6BBB1D-FICuS-01-93','F6F9C3A53A6BBB1D-FICTS-01-72','F6F9C3A53A6BBB1D-uuuuu-01-42','InChI=1S/C9H6F3NO3/c10-9(11,12)8(16)13-6-3-1-5(2-4-6)7(14)15/h1-4H,(H,13,16)(H,14,15)','InChIKey=TZDURDLECJWHJD-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)C(F)(F)F)cc1',NULL),
	(111332,6,0,'31429-11-5','Consistent with Molecular Formula','C18H12Cl12O12',845.7216,NULL,'E2F846D3C1113445-FICuS-01-43','E2F846D3C1113445-FICTS-01-22','E2F846D3C1113445-uuuuu-01-F2','InChI=1S/C18H12Cl12O12/c19-7(20)13(31)37-1-2(38-14(32)8(21)22)4(40-16(34)10(25)26)6(42-18(36)12(29)30)5(41-17(35)11(27)28)3(1)39-15(33)9(23)24/h1-12H','InChIKey=TVNVHRYZXKXEPR-UHFFFAOYSA-N','O=C(OC1C(OC(=O)C(Cl)Cl)C(OC(=O)C(Cl)Cl)C(OC(=O)C(Cl)Cl)C(OC(=O)C(Cl)Cl)C1OC(=O)C(Cl)Cl)C(Cl)Cl','1'),
	(111333,1,0,'31340-35-9','Consistent with Molecular Formula','C4F9NOS',281.0957,NULL,'3CA349252DCF07CC-FICuS-01-71','3CA349252DCF07CC-FICTS-01-50','3CA349252DCF07CC-uuuuu-01-20','InChI=1S/C4F9NOS/c5-2(6,7)1(3(8,9)10)14-16(15)4(11,12)13','InChIKey=TZHSIISUYNBAGP-UHFFFAOYSA-N','O=S(N=C(C(F)(F)F)C(F)(F)F)C(F)(F)F','1'),
	(111334,0,0,'34451-14-4','Consistent with Molecular Formula','C9F18N2',478.0836,NULL,'D1724DBD1602265F-FICuS-01-4F','D1724DBD1602265F-FICTS-01-2E','D1724DBD1602265F-uuuuu-01-FE','InChI=1S/C9F18N2/c10-3(11,12)1(4(13,14)15)28-7(8(22,23)24,9(25,26)27)29-2(5(16,17)18)6(19,20)21','InChIKey=DGFCPCSSMQXTKY-UHFFFAOYSA-N','FC(F)(F)C(=NC(N=C(C(F)(F)F)C(F)(F)F)(C(F)(F)F)C(F)(F)F)C(F)(F)F',NULL),
	(111335,0,0,'19591-17-4','Consistent with Molecular Formula','C8H8INO',261.0618,NULL,'83DB66318554D158-FICuS-01-40','83DB66318554D158-FICTS-01-1F','83DB66318554D158-uuuuu-01-EF','InChI=1S/C8H8INO/c1-6(11)10-8-5-3-2-4-7(8)9/h2-5H,1H3,(H,10,11)','InChIKey=BCJOKHQYEDXBSF-UHFFFAOYSA-N','CC(=O)Nc1ccccc1I',NULL),
	(111336,1,0,'82596-81-4','Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'7519FD272FACD2BA-FICuS-01-85','7519FD272FACD2BA-FICTS-01-64','7519FD272FACD2BA-uuuuu-01-34','InChI=1S/C14H18N2O2/c1-16(2)13(14(17)18-3)8-10-9-15-12-7-5-4-6-11(10)12/h4-7,9,13,15H,8H2,1-3H3','InChIKey=QFHMLRWKLHONAO-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)N(C)C','1'),
	(111337,2,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'ACBC514321CD940A-FICuS-01-65','ACBC514321CD940A-FICTS-01-44','ACBC514321CD940A-uuuuu-01-14','InChI=1S/C14H18N2O2/c1-16-9-14(7-12(16)13(17)18-2)8-15-11-6-4-3-5-10(11)14/h3-6,12,15H,7-9H2,1-2H3','InChIKey=BPWZKRPICMLMSM-UHFFFAOYSA-N','COC(=O)C1CC2(CNc3ccccc32)CN1C','1'),
	(111338,0,0,'28289-95-4','Consistent with Molecular Formula','C8H12N2O2',168.195,'3-Butyluracil\nUracil, 3-butyl-\n2,4(1H,3H)-Pyrimidinedione, 3-butyl-','CAC9BE8CCDCB9387-FICuS-01-B0','384BB5BE1920826C-FICTS-01-34','CAC9BE8CCDCB9387-uuuuu-01-5F','InChI=1S/C8H12N2O2/c1-2-3-6-10-7(11)4-5-9-8(10)12/h4-5H,2-3,6H2,1H3,(H,9,12)','InChIKey=RCRMCLIRQDBAGO-UHFFFAOYSA-N','CCCCn1c(=O)cc[nH]c1=O',NULL),
	(111339,1,1,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'65A211D2C426AE57-FICuS-01-4E','640397F0B0E00DC3-FICTS-01-2A','65A211D2C426AE57-uuuuu-01-FD','InChI=1S/C12H13NO3/c1-9(10-5-3-2-4-6-10)13-11(14)7-8-12(15)16/h2-9H,1H3,(H,13,14)(H,15,16)/b8-7-','InChIKey=YBCNEBVTRKGSFM-FPLPWBNLSA-N','CC(NC(=O)/C=C\\C(=O)O)c1ccccc1','1'),
	(111340,0,0,'50308-91-3','Consistent with Molecular Formula','C31H30BrN6O3',614.5204,'Quinolinium, 1-ethyl-4-[[4-[[[4-[(1-ethylpyridinium-4-yl)amino]phenyl]amino]carbonyl]phenyl]amino]-6-nitro-, dibromide (MF1)','C2CF6C26012C2B6C-FICuS-01-69','C2CF6C26012C2B6C-FICTS-01-48','F1E2060D5074E7F8-uuuuu-01-08','InChI=1S/C31H28N6O3.BrH/c1-3-35-18-15-26(16-19-35)32-23-9-11-25(12-10-23)34-31(38)22-5-7-24(8-6-22)33-29-17-20-36(4-2)30-14-13-27(37(39)40)21-28(29)30;/h5-21H,3-4H2,1-2H3,(H,34,38);1H/p+1','InChIKey=RKLQFOUQAAHJSG-UHFFFAOYSA-O','CC[n+]1ccc(Nc2ccc(NC(=O)c3ccc(Nc4cc[n+](CC)c5ccc([N+](=O)[O-])cc45)cc3)cc2)cc1.[Br-]',NULL),
	(111341,0,0,'55311-94-9','Consistent with Molecular Formula','C7H6Cl2O2S',225.0892,NULL,'7D696C0285B00797-FICuS-01-42','7D696C0285B00797-FICTS-01-21','7D696C0285B00797-uuuuu-01-F1','InChI=1S/C7H6Cl2O2S/c1-5-2-3-7(6(8)4-5)12(9,10)11/h2-4H,1H3','InChIKey=JWFLSLOCDIEDGQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Cl)c(Cl)c1',NULL),
	(111342,0,0,'25300-23-6','Consistent with Molecular Formula','C7H6ClFO2S',208.6346,NULL,'52663A672010FAF8-FICuS-01-43','52663A672010FAF8-FICTS-01-22','52663A672010FAF8-uuuuu-01-F2','InChI=1S/C7H6ClFO2S/c1-5-2-3-7(6(8)4-5)12(9,10)11/h2-4H,1H3','InChIKey=AUSPOLUREGIVQB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)F)c(Cl)c1',NULL),
	(111343,0,0,'30936-58-4','Consistent with Molecular Formula','C13H8Cl2FNO5S',380.1743,'p-Toluenesulfonyl fluoride, 2-chloro-.alpha.-(2-chloro-4-nitrophenoxy)-','A52B8131419A5364-FICuS-01-2F','A52B8131419A5364-FICTS-01-0E','A52B8131419A5364-uuuuu-01-DE','InChI=1S/C13H8Cl2FNO5S/c14-10-6-9(17(18)19)2-3-12(10)22-7-8-1-4-13(11(15)5-8)23(16,20)21/h1-6H,7H2','InChIKey=MCVNVDAIQPIQMV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2ccc(S(=O)(=O)F)c(Cl)c2)c(Cl)c1',NULL),
	(111344,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl3FNO3S',386.6522,NULL,'48C9BBD7CA433247-FICuS-01-69','48C9BBD7CA433247-FICTS-01-48','48351C32F5CEEB09-uuuuu-01-16','InChI=1S/C13H10Cl2FNO3S.ClH/c14-10-6-9(17)2-3-12(10)20-7-8-1-4-13(11(15)5-8)21(16,18)19;/h1-6H,7,17H2;1H','InChIKey=COJSJSRJVPDLOL-UHFFFAOYSA-N','Cl.Nc1ccc(OCc2ccc(S(=O)(=O)F)c(Cl)c2)c(Cl)c1',NULL),
	(111345,8,0,'70841-90-6','Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'8BF1AEEBEFC4F226-FICuS-01-A7','8BF1AEEBEFC4F226-FICTS-01-86','8BF1AEEBEFC4F226-uuuuu-01-56','InChI=1S/C22H34O3/c1-13-11-15-12-16(24)7-9-21(15,3)18-8-10-22(4)17(20(13)18)5-6-19(22)25-14(2)23/h13,15,17-20H,5-12H2,1-4H3','InChIKey=LLEADQQVTIBBHB-UHFFFAOYSA-N','CC(=O)OC1CCC2C3C(C)CC4CC(=O)CCC4(C)C3CCC12C','1'),
	(111346,8,0,'2825-60-7','Consistent with Molecular Formula','C29H38ClFO8',569.0658,'Formocortal\nFI 6341\nFluderma\nDeflamin\nFormoftil\nDermacort\nDeflamene\nCortocin F\nCutisterol\nFluoroformylon\nFluoroformylone\nPregna-3,5-diene-6-carboxaldehyde, 3-(2-chloroethoxy)-9-fluoro-11b,16a,17,21-tetrahydroxy-20-oxo-, cyclic 16,17-acetal with acetone, 21-acetate\n3-(2-Chloroethoxy)-9-fluoro-11.beta.,16.alpha.,17,21-tetrahydroxy-20-oxopregna-3,5-diene-6-carboxaldehyde, cyclic 16,17-acetal with acetone, 21-acetate\nPregna-3,5-diene-6-carboxaldehyde, 21-(acetyloxy)-3-(2-chloroethoxy)-9-fluoro-11-hydroxy-16,17-[(1-methylethylidene)bis(oxy)]-20-oxo-, (11.beta.,16.alpha.)-\nPregna-3,5-diene-6-carboxaldehyde, 3-(2-chloroethoxy)-9-fluoro-11.beta.,16.alpha.,17,21-tetrahydroxy-20-oxo-, cyclic 16,17-acetal with acetone, 21-acetate','29391D845D088395-FICuS-01-39','29391D845D088395-FICTS-01-18','332444D4BB3D5901-uuuuu-01-EC','InChI=1S/C29H38ClFO8/c1-16(33)37-15-23(35)29-24(38-25(2,3)39-29)12-20-21-10-17(14-32)19-11-18(36-9-8-30)6-7-26(19,4)28(21,31)22(34)13-27(20,29)5/h11,14,20-22,24,34H,6-10,12-13,15H2,1-5H3/t20-,21-,22-,24+,26-,27-,28-,29+/m0/s1','InChIKey=QNXUUBBKHBYRFW-QWAPGEGQSA-N','CC(=O)OCC(=O)C12OC(C)(C)OC1CC1C3CC(C=O)=C4C=C(OCCCl)CCC4(C)C3(F)C(O)CC12C','1'),
	(111347,0,0,'6576-51-8','Consistent with Molecular Formula','C22H28ClN9O4',517.9741,'Herperal\nF.I. 6426\nSTALLIMYCIN HCL\nDISTAMYCIN A, HCL\nStallimycin hydrochloride\nDistamycin A, hydrochloride\nN\'\'-(2-Amidinoethyl)-4-formamido-1,1\',1\'\'-trimethyl-N,4\':N\',4\'\'-ter[pyrrole-2-carboxamide] monohydrochloride\n1H-Pyrrole-2-carboxamide, N-[5-[[(3-amino-3-iminopropyl)amino]carbonyl]-1-methyl-1H-pyrrol-3-yl]-4-[[[4-(formylamino)-1-methyl-1H-pyrrol-2-yl]carbonyl]amino]-1-methyl-, monohydrochloride','A0052E84FD0ED9EB-FICuS-01-83','A0052E84FD0ED9EB-FICTS-01-62','A0F98961C28300A5-uuuuu-01-F4','InChI=1S/C22H27N9O4.ClH/c1-29-9-13(26-12-32)6-17(29)21(34)28-15-8-18(31(3)11-15)22(35)27-14-7-16(30(2)10-14)20(33)25-5-4-19(23)24;/h6-12H,4-5H2,1-3H3,(H3,23,24)(H,25,33)(H,26,32)(H,27,35)(H,28,34);1H','InChIKey=SFYSJFJQEGCACQ-UHFFFAOYSA-N','Cl.Cn1cc(NC(=O)c2cc(NC(=O)c3cc(NC=O)cn3C)cn2C)cc1C(=O)NCCC(=N)N',NULL),
	(111348,3,0,'27848-84-6','Consistent with Molecular Formula','C24H26BrN3O3',484.3917,'Nicergoline\nMNE\nSermion\nVasospan\nRP 19651\nNargoline\nNicotergoline\nNimergoline base\n10-Methoxy-1,6-dimethylergoline-8.beta.-methanol 5-bromonicotinate ester\nErgoline-8-methanol, 10-methoxy-1,6-dimethyl-, (8.beta.)-, 5-bromo-3-pyridinecarboxylate ester\nErgoline-8-methanol, 10-methoxy-1,6-dimethyl-, 5-bromo-3-pyridinecarboxylate (ester), (8.beta.)-\nErgoline-8.beta.-methanol, 10-methoxy-1,6-dimethyl-, 5-bromonicotinate (ester)','1D112FB980EF9772-FICuS-01-5D','1D112FB980EF9772-FICTS-01-3C','1D112FB980EF9772-uuuuu-01-0C','InChI=1S/C24H26BrN3O3/c1-27-13-17-8-21-24(30-3,19-5-4-6-20(27)22(17)19)9-15(12-28(21)2)14-31-23(29)16-7-18(25)11-26-10-16/h4-7,10-11,13,15,21H,8-9,12,14H2,1-3H3','InChIKey=YSEXMKHXIOCEJA-UHFFFAOYSA-N','COC12CC(COC(=O)c3cncc(Br)c3)CN(C)C1Cc1cn(C)c3cccc2c13','1'),
	(111349,0,0,NULL,'Consistent with Molecular Formula','C16H15N5S',309.388,NULL,'11E56DD22D21A777-FICuS-01-52','11E56DD22D21A777-FICTS-01-31','11E56DD22D21A777-uuuuu-01-01','InChI=1S/C16H15N5S/c1-11-8-9-14(10-12(11)2)17-15-19-21-16(22-15)20-18-13-6-4-3-5-7-13/h3-10H,1-2H3,(H,17,19)','InChIKey=YCKMIFJSGOYOSE-UHFFFAOYSA-N','Cc1ccc(Nc2nnc(/N=N/c3ccccc3)s2)cc1C',NULL),
	(111350,0,0,'21780-68-7','Consistent with Molecular Formula','C13H13N3OS',259.3252,NULL,'2180B214C68AE689-FICuS-01-49','2180B214C68AE689-FICTS-01-28','2180B214C68AE689-uuuuu-01-F8','InChI=1S/C13H13N3OS/c1-17-11-7-5-10(6-8-11)15-13(18)16-12-4-2-3-9-14-12/h2-9H,1H3,(H2,14,15,16,18)','InChIKey=PZCDNWLGSCLQCC-UHFFFAOYSA-N','COc1ccc(NC(=S)Nc2ccccn2)cc1',NULL),
	(111351,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O2S',312.3856,NULL,'3FFE7B90C8802D49-FICuS-01-73','82F060141A7A5B04-FICTS-01-16','3FFE7B90C8802D49-uuuuu-01-22','InChI=1S/C17H16N2O2S/c1-11-6-8-12(9-7-11)19-16(20)10-15(17(19)21)22-14-5-3-2-4-13(14)18/h2-9,15H,10,18H2,1H3','InChIKey=SIPWGXWMIAQDHJ-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CC(Sc3ccccc3N)C2=O)cc1','1'),
	(111352,1,0,NULL,'Consistent with Molecular Formula','C16H13IN2O2S',424.2554,NULL,'88692CF7444CE30E-FICuS-01-64','E8C41C9F4B047131-FICTS-01-33','88692CF7444CE30E-uuuuu-01-13','InChI=1S/C16H13IN2O2S/c17-10-5-7-11(8-6-10)19-15(20)9-14(16(19)21)22-13-4-2-1-3-12(13)18/h1-8,14H,9,18H2','InChIKey=BXHHNTHQXGXHRJ-UHFFFAOYSA-N','Nc1ccccc1SC1CC(=O)N(c2ccc(I)cc2)C1=O','1'),
	(111353,0,0,'1031-88-5','Consistent with Molecular Formula','C15H12N2O2S',284.332,NULL,'1B61F6EF77129C3B-FICuS-01-6A','1B61F6EF77129C3B-FICTS-01-49','1B61F6EF77129C3B-uuuuu-01-19','InChI=1S/C15H12N2O2S/c1-19-11-8-6-10(7-9-11)17-14(18)12-4-2-3-5-13(12)16-15(17)20/h2-9H,1H3,(H,16,20)','InChIKey=FMFXCPZRAWGWGX-UHFFFAOYSA-N','COc1ccc(-n2c(=S)[nH]c3ccccc3c2=O)cc1',NULL),
	(111354,0,0,NULL,'Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'55CA7194D9FE7D2C-FICuS-01-82','55CA7194D9FE7D2C-FICTS-01-61','55CA7194D9FE7D2C-uuuuu-01-31','InChI=1S/C21H19NO2/c1-16-7-9-17(10-8-16)15-22-18-11-13-19(14-12-18)24-21-6-4-3-5-20(21)23-2/h3-15H,1-2H3','InChIKey=ALJLLJURBVOYOA-UHFFFAOYSA-N','COc1ccccc1Oc1ccc(/N=C/c2ccc(C)cc2)cc1',NULL),
	(111355,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O3S',328.385,NULL,'D8B7D5D06F6ECBFB-FICuS-01-AD','AF28FD3AAF53666D-FICTS-01-6A','D8B7D5D06F6ECBFB-uuuuu-01-5C','InChI=1S/C17H16N2O3S/c1-22-12-8-6-11(7-9-12)19-16(20)10-15(17(19)21)23-14-5-3-2-4-13(14)18/h2-9,15H,10,18H2,1H3','InChIKey=LQXBJLSOBJGDBR-UHFFFAOYSA-N','COc1ccc(N2C(=O)CC(Sc3ccccc3N)C2=O)cc1','1'),
	(111356,0,0,NULL,'Consistent with Molecular Formula','C16H38INP',402.3612,NULL,'70635202C900B8B7-FICuS-01-2F','70635202C900B8B7-FICTS-01-0E','154058060D2699A2-uuuuu-01-D4','InChI=1S/C16H38NP.HI/c1-7-17(8-2,9-3)15-13-14-16-18(10-4,11-5)12-6;/h7-16H2,1-6H3;1H/q+2;/p-1','InChIKey=FGPFSSGGTSDJPO-UHFFFAOYSA-M','CC[N+](CC)(CC)CCCC[P+](CC)(CC)CC.[I-]',NULL),
	(111357,0,1,NULL,'Consistent with Molecular Formula','C15H15BrN2O3S',383.2591,NULL,'76BB321C443ECD9F-FICuS-01-77','76BB321C443ECD9F-FICTS-01-56','76BB321C443ECD9F-uuuuu-01-26','InChI=1S/C15H15BrN2O3S/c1-11-3-6-14(7-4-11)22(19,20)18-17-10-12-9-13(16)5-8-15(12)21-2/h3-10,18H,1-2H3','InChIKey=ROIQMFLMJRIGBZ-UHFFFAOYSA-N','COc1ccc(Br)cc1/C=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(111358,0,0,'68161-70-6','Consistent with Molecular Formula','C8H13N3S2',215.3308,NULL,'5F27A83E12B5CCB5-FICuS-01-73','BA9DC3C0F6371A37-FICTS-01-51','5F27A83E12B5CCB5-uuuuu-01-22','InChI=1S/C8H13N3S2/c12-8-11-10-7(13-8)9-6-4-2-1-3-5-6/h6H,1-5H2,(H,9,10)(H,11,12)','InChIKey=JOPULZODGGQCOM-UHFFFAOYSA-N','S=c1[nH]nc(NC2CCCCC2)s1',NULL),
	(111359,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl2NO2',292.1208,NULL,'DE1EB5791D5E278A-FICuS-01-7E','DE1EB5791D5E278A-FICTS-01-5D','DE1EB5791D5E278A-uuuuu-01-2D','InChI=1S/C14H7Cl2NO2/c15-9-6-7-10(16)12-11(9)14(18)19-13(17-12)8-4-2-1-3-5-8/h1-7H','InChIKey=ZQEDMVXPCBDFQP-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)nc2c(Cl)ccc(Cl)c12',NULL),
	(111360,0,0,NULL,'Consistent with Molecular Formula','C21H14Cl2N2O4S',461.3186,NULL,'407A0F85FF32BF89-FICuS-01-70','407A0F85FF32BF89-FICTS-01-4F','407A0F85FF32BF89-uuuuu-01-1F','InChI=1S/C21H14Cl2N2O4S/c1-12-6-8-13(9-7-12)30(27,28)25-17-5-3-2-4-14(17)20-24-19-16(23)11-10-15(22)18(19)21(26)29-20/h2-11,25H,1H3','InChIKey=SAHSCPACNWVWHJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2-c2nc3c(Cl)ccc(Cl)c3c(=O)o2)cc1',NULL),
	(111361,0,0,'21038-90-4','Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'AD36146FC46B7E9E-FICuS-01-7F','AD36146FC46B7E9E-FICTS-01-5E','AD36146FC46B7E9E-uuuuu-01-2E','InChI=1S/C11H12N2OS/c1-7(2)13-10(14)8-5-3-4-6-9(8)12-11(13)15/h3-7H,1-2H3,(H,12,15)','InChIKey=NMKBNUTUGMKWQF-UHFFFAOYSA-N','CC(C)n1c(=S)[nH]c2ccccc2c1=O',NULL),
	(111362,0,0,'87166-49-2','Consistent with Molecular Formula','C14H10ClN3',255.7061,NULL,'138DBE296A6A0786-FICuS-01-5C','138DBE296A6A0786-FICTS-01-3B','138DBE296A6A0786-uuuuu-01-0B','InChI=1S/C14H10ClN3/c15-13-11-8-4-5-9-12(11)14(18-17-13)16-10-6-2-1-3-7-10/h1-9H,(H,16,18)','InChIKey=DNFHFIHSDFNNJW-UHFFFAOYSA-N','Clc1nnc(Nc2ccccc2)c2ccccc12',NULL),
	(111363,0,2,NULL,'Consistent with Molecular Formula','C18H18Br2N2O2',454.1604,NULL,'F30714FF8ABCD7CE-FICuS-01-99','F30714FF8ABCD7CE-FICTS-01-78','CFE77CDFAFA25D27-uuuuu-01-5B','InChI=1S/C18H18Br2N2O2/c1-3-23-17-7-5-15(19)9-13(17)11-21-22-12-14-10-16(20)6-8-18(14)24-4-2/h5-12H,3-4H2,1-2H3/b21-11+,22-12?','InChIKey=VZSOLXIDQXVFDT-GIUGNVQNSA-N','CCOc1ccc(Br)cc1/C=N/N=C/c1cc(Br)ccc1OCC','1'),
	(111364,0,0,'63586-34-5','Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'CCC2E23A601E12F1-FICuS-01-63','CCC2E23A601E12F1-FICTS-01-42','CCC2E23A601E12F1-uuuuu-01-12','InChI=1S/C11H12N2OS/c1-2-7-13-10(14)8-5-3-4-6-9(8)12-11(13)15/h3-6H,2,7H2,1H3,(H,12,15)','InChIKey=NJLIXBFSTLACFC-UHFFFAOYSA-N','CCCn1c(=S)[nH]c2ccccc2c1=O',NULL),
	(111365,0,0,'23522-20-5','Consistent with Molecular Formula','C13H15NO3S2',297.3864,'Rhodanine, 3-(3,4-dimethoxyphenethyl)-','689AEF44D0ABFB73-FICuS-01-8B','689AEF44D0ABFB73-FICTS-01-6A','689AEF44D0ABFB73-uuuuu-01-3A','InChI=1S/C13H15NO3S2/c1-16-10-4-3-9(7-11(10)17-2)5-6-14-12(15)8-19-13(14)18/h3-4,7H,5-6,8H2,1-2H3','InChIKey=LZSZXGHWVPFNKT-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)CSC2=S)cc1OC',NULL),
	(111366,0,0,'24053-70-1','Consistent with Molecular Formula','C11H16N2S',208.3208,NULL,'31A1CD3AD1BD841C-FICuS-01-73','31A1CD3AD1BD841C-FICTS-01-52','31A1CD3AD1BD841C-uuuuu-01-22','InChI=1S/C11H16N2S/c1-8-6-5-7-9(2)10(8)12-11(14)13(3)4/h5-7H,1-4H3,(H,12,14)','InChIKey=VHCHCRBADVQVIM-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=S)N(C)C',NULL),
	(111367,2,0,'19172-47-5','Consistent with Molecular Formula','C14H14O2P2S4',404.4509,NULL,'41AF3611BF8D9211-FICuS-01-4F','41AF3611BF8D9211-FICTS-01-2E','41AF3611BF8D9211-uuuuu-01-FE','InChI=1S/C14H14O2P2S4/c1-15-11-3-7-13(8-4-11)17(19)21-18(20,22-17)14-9-5-12(16-2)6-10-14/h3-10H,1-2H3','InChIKey=CFHGBZLNZZVTAY-UHFFFAOYSA-N','COc1ccc(P2(=S)SP(=S)(c3ccc(OC)cc3)S2)cc1','1'),
	(111368,0,0,NULL,'Consistent with Molecular Formula','C7H5NO2S2',199.242,'4-Thiazolidinone, 3-(2-furanyl)-2-thioxo-','D7B8B34C431A7DCA-FICuS-01-80','D7B8B34C431A7DCA-FICTS-01-5F','D7B8B34C431A7DCA-uuuuu-01-2F','InChI=1S/C7H5NO2S2/c9-5-4-12-7(11)8(5)6-2-1-3-10-6/h1-3H,4H2','InChIKey=OUDCIOTVDQZWOP-UHFFFAOYSA-N','O=C1CSC(=S)N1c1ccco1',NULL),
	(111369,0,0,NULL,'Consistent with Molecular Formula','C21H28N2O4S',404.5232,NULL,'495BAF37AD028C72-FICuS-01-67','495BAF37AD028C72-FICTS-01-46','495BAF37AD028C72-uuuuu-01-16','InChI=1S/C21H28N2O4S/c1-24-17-7-5-15(13-19(17)26-3)9-11-22-21(28)23-12-10-16-6-8-18(25-2)20(14-16)27-4/h5-8,13-14H,9-12H2,1-4H3,(H2,22,23,28)','InChIKey=MBJXWDYDOGMUJI-UHFFFAOYSA-N','COc1ccc(CCNC(=S)NCCc2ccc(OC)c(OC)c2)cc1OC',NULL),
	(111370,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2S2',346.4614,NULL,'4B75BF07CB6CF6DA-FICuS-01-97','4B75BF07CB6CF6DA-FICTS-01-76','4B75BF07CB6CF6DA-uuuuu-01-46','InChI=1S/C17H18N2O2S2/c1-20-15-7-3-13(4-8-15)18-11-19(17(22)23-12-18)14-5-9-16(21-2)10-6-14/h3-10H,11-12H2,1-2H3','InChIKey=ORDJISIBDAABOZ-UHFFFAOYSA-N','COc1ccc(N2CSC(=S)N(c3ccc(OC)cc3)C2)cc1',NULL),
	(111371,2,0,'53983-18-9','Consistent with Molecular Formula','C15H14N2S2',286.409,NULL,'6EE0FBF69B8BC7D6-FICuS-01-A4','6EE0FBF69B8BC7D6-FICTS-01-83','6EE0FBF69B8BC7D6-uuuuu-01-53','InChI=1S/C15H14N2S2/c18-15-17-13(11-7-3-1-4-8-11)16-14(19-15)12-9-5-2-6-10-12/h1-10,13-14,16H,(H,17,18)','InChIKey=PPCOHTPXMURTDH-UHFFFAOYSA-N','S=C1NC(c2ccccc2)NC(c2ccccc2)S1','1'),
	(111372,0,0,'350-12-9','Consistent with Molecular Formula','C17H18N2S2',314.4626,'D 47\nMecal\nAfungin\nNoticin\nRefungine\nSulbentin\nFungiplex\nSulbentine\nDibenzthion\nDibenzthione\nDibenzothione\nCarbothialdine\nCarbothialdin D47\n2H-1,3,5-Thiadiazine-2-thione, tetrahydro-3,5-bis(phenylmethyl)-\n2H-1,3,5-Thiadiazine-2-thione, 3,5-dibenzyltetrahydro-','39D826CF8E8B0EB2-FICuS-01-80','39D826CF8E8B0EB2-FICTS-01-5F','39D826CF8E8B0EB2-uuuuu-01-2F','InChI=1S/C17H18N2S2/c20-17-19(12-16-9-5-2-6-10-16)13-18(14-21-17)11-15-7-3-1-4-8-15/h1-10H,11-14H2','InChIKey=QFVAWNPSRQWSDU-UHFFFAOYSA-N','S=C1SCN(Cc2ccccc2)CN1Cc1ccccc1',NULL),
	(111373,0,0,NULL,'Consistent with Molecular Formula','C6H17N3S2',195.3404,'Carbamodithioic acid, [3-(dimethylamino)propyl]-, monoammonium salt','6A5F4AB25A55E717-FICuS-01-66','6A5F4AB25A55E717-FICTS-01-45','17756EA8B79CD75E-uuuuu-01-28','InChI=1S/C6H14N2S2.H3N/c1-8(2)5-3-4-7-6(9)10;/h3-5H2,1-2H3,(H2,7,9,10);1H3','InChIKey=MBRKNRQEJRITNW-UHFFFAOYSA-N','CN(C)CCCNC(=S)S.N',NULL),
	(111374,0,1,NULL,'Consistent with Molecular Formula','C14H16N4O6',336.3036,NULL,'EBEA86269B12CD45-FICuS-01-78','EBEA86269B12CD45-FICTS-01-57','AEFF45089A68B60B-uuuuu-01-2B','InChI=1S/C14H16N4O6/c1-5-9(2)15(10(3)19)16(11(4)20)13-7-6-12(17(21)22)8-14(13)18(23)24/h5-8H,1-4H3/b9-5+','InChIKey=BVPQATOKYQCRHM-WEVVVXLNSA-N','C/C=C(\\C)N(C(C)=O)N(C(C)=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(111375,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'48E4B1F38E9B22FC-FICuS-01-7D','627FC3B19A1945C7-FICTS-01-3B','48E4B1F38E9B22FC-uuuuu-01-2C','InChI=1S/C16H14N2O2S/c17-12-8-4-5-9-13(12)21-14-10-15(19)18(16(14)20)11-6-2-1-3-7-11/h1-9,14H,10,17H2','InChIKey=YJDMMFIJWMSZEC-UHFFFAOYSA-N','Nc1ccccc1SC1CC(=O)N(c2ccccc2)C1=O','1'),
	(111376,0,0,'30062-37-4','Consistent with Molecular Formula','C15H10N2O',234.2568,NULL,'C2D5089ADCFDD448-FICuS-01-8C','C2D5089ADCFDD448-FICTS-01-6B','C2D5089ADCFDD448-uuuuu-01-3B','InChI=1S/C15H10N2O/c18-14-7-3-6-13-15-11(9-17(13)14)8-10-4-1-2-5-12(10)16-15/h1-8H,9H2','InChIKey=YJSPDKPPDSKBQZ-UHFFFAOYSA-N','O=c1cccc2n1Cc1cc3ccccc3nc1-2',NULL),
	(111377,1,0,'33568-61-5','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'1C6A435477959AB0-FICuS-01-4A','1C6A435477959AB0-FICTS-01-29','1C6A435477959AB0-uuuuu-01-F9','InChI=1S/C15H12N2O/c18-14-7-3-6-13-15-11(9-17(13)14)8-10-4-1-2-5-12(10)16-15/h1-5,7-8,13H,6,9H2','InChIKey=NMZRIYGZHZXIML-UHFFFAOYSA-N','O=C1C=CCC2c3nc4ccccc4cc3CN12','1'),
	(111378,1,0,'35124-90-4','Consistent with Molecular Formula','C5H6N4O3',170.1274,'2,4(1H,3H)-Pyrimidinedione, 5-diazodihydro-6-methoxy-','22BAAC964C3EF261-FICuS-01-6F','22BAAC964C3EF261-FICTS-01-4E','22BAAC964C3EF261-uuuuu-01-1E','InChI=1S/C5H6N4O3/c1-12-4-2(9-6)3(10)7-5(11)8-4/h4H,1H3,(H2,7,8,10,11)','InChIKey=NGOJXMOCGCHIQF-UHFFFAOYSA-N','COC1NC(=O)NC(=O)C1=[N+]=[N-]','1'),
	(111379,1,0,NULL,'Consistent with Molecular Formula','C23H20N2O2',356.4232,NULL,'B694238EC47BE653-FICuS-01-61','B694238EC47BE653-FICTS-01-40','B694238EC47BE653-uuuuu-01-10','InChI=1S/C23H20N2O2/c1-23(19-13-15-20(26-2)16-14-19)25-24-22(27-23)21(17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-16H,1-2H3','InChIKey=OESWXEQFBVUDFV-UHFFFAOYSA-N','COc1ccc(C2(C)N=NC(=C(c3ccccc3)c3ccccc3)O2)cc1','1'),
	(111380,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O8',326.2622,NULL,'5FBB8BF64EF1A23E-FICuS-01-97','5FBB8BF64EF1A23E-FICTS-01-76','D1BBE22F5FB92096-uuuuu-01-25','InChI=1S/C13H14N2O8/c1-22-11-4-2-9(15(20)21)6-8(11)7-23-14-10(13(18)19)3-5-12(16)17/h2,4,6H,3,5,7H2,1H3,(H,16,17)(H,18,19)/b14-10-','InChIKey=GYBDYYWDRQPCLI-UVTDQMKNSA-N','COc1ccc([N+](=O)[O-])cc1CO/N=C(/CCC(=O)O)C(=O)O','1'),
	(111381,0,0,NULL,'Consistent with Molecular Formula','C5H6Cl3NOS',234.5275,NULL,'019F21329611E55B-FICuS-01-31','019F21329611E55B-FICTS-01-10','016386D7A99C3C15-uuuuu-01-FB','InChI=1S/C5H5Cl2NOS.ClH/c6-4-1-3(2-9-8)5(7)10-4;/h1H,2,8H2;1H','InChIKey=ALUMVGVPRDZWDF-UHFFFAOYSA-N','Cl.NOCc1cc(Cl)sc1Cl',NULL),
	(111382,2,0,'54383-22-1','Consistent with Molecular Formula','C6H12O2',116.1596,NULL,'CAAEBEFC46099419-FICuS-01-8B','CAAEBEFC46099419-FICTS-01-6A','CAAEBEFC46099419-uuuuu-01-3A','InChI=1S/C6H12O2/c7-5-3-1-2-4-6(5)8/h5-8H,1-4H2','InChIKey=PFURGBBHAOXLIO-UHFFFAOYSA-N','OC1CCCCC1O','1'),
	(111383,3,0,NULL,'Consistent with Molecular Formula','C12H22NaO2',221.2944,NULL,'0AF58ED5C711551A-FICuS-01-61','0AF58ED5C711551A-FICTS-01-40','811262DAA76AE7B2-uuuuu-01-0E','InChI=1S/C12H22O2.Na/c1-8(2)11-6-5-9(3)7-12(11)14-10(4)13;/h8-9,11-12H,5-7H2,1-4H3;/q;+1','InChIKey=APVMXJKNOXMAJE-UHFFFAOYSA-N','CC(=O)OC1CC(C)CCC1C(C)C.[Na+]','1'),
	(111384,0,0,'1205-59-0','Consistent with Molecular Formula','C9H11N3O2',193.2048,'N,N-Dimethyl-N\'-(p-nitrophenyl)formamidine\nN\'-(p-Nitrophenyl)-N,N-dimethylformamidine\nMethanimidamide, N,N-dimethyl-N\'-(4-nitrophenyl)-\nFormamidine, N,N-dimethyl-N\'-(p-nitrophenyl)-','13705F4EFBA5C4AA-FICuS-01-7D','13705F4EFBA5C4AA-FICTS-01-5C','13705F4EFBA5C4AA-uuuuu-01-2C','InChI=1S/C9H11N3O2/c1-11(2)7-10-8-3-5-9(6-4-8)12(13)14/h3-7H,1-2H3/b10-7+','InChIKey=VBLAVCCSDMDOCP-JXMROGBWSA-N','CN(C)/C=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(111385,0,0,'7432-90-8','Consistent with Molecular Formula','C13H9ClO4S',296.7247,NULL,'DB6756D19D96B474-FICuS-01-67','DB6756D19D96B474-FICTS-01-46','0E88253C53E8A085-uuuuu-01-FB','InChI=1S/C13H9S.ClHO4/c1-2-5-11-10(4-1)7-8-13-12(11)6-3-9-14-13;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=UTKDZPBMJIBXRQ-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)ccc1[s+]cccc12',NULL),
	(111386,0,0,'7432-97-5','Consistent with Molecular Formula','C23H13N3O9S2',539.4904,NULL,'4166F86E108DF97E-FICuS-01-69','4166F86E108DF97E-FICTS-01-48','8FA1EBD814C8F805-uuuuu-01-2C','InChI=1S/C17H11S.C6H3N3O9S/c1-2-6-13-11-17-15(9-12(13)5-1)10-14-7-3-4-8-16(14)18-17;10-7(11)3-1-4(8(12)13)6(19(16,17)18)5(2-3)9(14)15/h1-11H;1-2H,(H,16,17,18)/q+1;/p-1','InChIKey=CHCANOXQNXKNFL-UHFFFAOYSA-M','O=[N+]([O-])c1cc([N+](=O)[O-])c(S(=O)(=O)[O-])c([N+](=O)[O-])c1.c1ccc2cc3[s+]c4ccccc4cc3cc2c1',NULL),
	(111387,0,0,'7432-91-9','Consistent with Molecular Formula','C13H9ClO4S',296.7247,NULL,'F700B5A6F0796E3A-FICuS-01-67','F700B5A6F0796E3A-FICTS-01-46','22EFC64B3E077ACB-uuuuu-01-30','InChI=1S/C13H9S.ClHO4/c1-2-4-12-10(3-1)5-6-11-9-14-8-7-13(11)12;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=CHGXAZYLEJECSN-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)ccc1c[s+]ccc12',NULL),
	(111388,0,0,'7432-93-1','Consistent with Molecular Formula','C13H9ClO4S',296.7247,NULL,'3FA7878DD9A69984-FICuS-01-75','3FA7878DD9A69984-FICTS-01-54','EA48F46017D88D75-uuuuu-01-14','InChI=1S/C13H9S.ClHO4/c1-2-6-12-10(4-1)7-8-11-5-3-9-14-13(11)12;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=HIXLEJHVOVKXBJ-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)ccc1ccc[s+]c12',NULL),
	(111389,0,0,'15816-28-1','Consistent with Molecular Formula','C11H8ClNO4S',285.7015,NULL,'B0763105D70C155F-FICuS-01-3E','B0763105D70C155F-FICTS-01-1D','659942E8197201AE-uuuuu-01-F0','InChI=1S/C11H8NS.ClHO4/c1-2-4-10-8(3-1)9-7-13-6-5-11(9)12-10;2-1(3,4)5/h1-7,12H;(H,2,3,4,5)/q+1;/p-1','InChIKey=NIYWMMPXMITZMV-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)[nH]c1cc[s+]cc12',NULL),
	(111390,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'91CA207571E22B4F-FICuS-01-50','91CA207571E22B4F-FICTS-01-2F','91CA207571E22B4F-uuuuu-01-FF','InChI=1S/C12H17NO2S/c1-3-15-12(14)8-9-16-11-6-4-10(13-2)5-7-11/h4-7,13H,3,8-9H2,1-2H3','InChIKey=FHFUDQAXLOHESR-UHFFFAOYSA-N','CCOC(=O)CCSc1ccc(NC)cc1',NULL),
	(111391,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'97FA0BF9F40FBF7D-FICuS-01-A2','97FA0BF9F40FBF7D-FICTS-01-81','97FA0BF9F40FBF7D-uuuuu-01-51','InChI=1S/C13H17NO3S/c1-3-17-13(16)8-9-18-12-6-4-11(5-7-12)14-10(2)15/h4-7H,3,8-9H2,1-2H3,(H,14,15)','InChIKey=OHVQFGKPYQQKKK-UHFFFAOYSA-N','CCOC(=O)CCSc1ccc(NC(C)=O)cc1',NULL),
	(111392,0,0,'4079-28-1','Consistent with Molecular Formula','C16H13NS',251.3454,NULL,'D357F83172953EBB-FICuS-01-5F','D357F83172953EBB-FICTS-01-3E','D357F83172953EBB-uuuuu-01-0E','InChI=1S/C16H13NS/c1-10-6-7-15-12(8-10)16-13(9-18-15)11-4-2-3-5-14(11)17-16/h2-8,17H,9H2,1H3','InChIKey=KBBRXYZFBFKZID-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1[nH]c3ccccc3c1CS2',NULL),
	(111393,0,0,'4146-40-1','Consistent with Molecular Formula','C15H10ClNO4S',335.7613,'11H-[1]Benzothiopyrano[4,3-b]indol-5-ium, perchlorate','7BB0B6C6B861CF3B-FICuS-01-82','7BB0B6C6B861CF3B-FICTS-01-61','AE5FC52B761FDBCA-uuuuu-01-51','InChI=1S/C15H10NS.ClHO4/c1-3-7-13-10(5-1)12-9-17-14-8-4-2-6-11(14)15(12)16-13;2-1(3,4)5/h1-9,16H;(H,2,3,4,5)/q+1;/p-1','InChIKey=LKQFYFCLWNVZJW-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)[nH]c1c3ccccc3[s+]cc21',NULL),
	(111394,0,0,'4295-22-1','Consistent with Molecular Formula','C16H12ClNO4S',349.7881,NULL,'5742FE16CCDAD8B6-FICuS-01-8A','5742FE16CCDAD8B6-FICTS-01-69','82AD8DFB02A4CC47-uuuuu-01-31','InChI=1S/C16H12NS.ClHO4/c1-10-6-7-14-12(8-10)13-9-18-15-5-3-2-4-11(15)16(13)17-14;2-1(3,4)5/h2-9,17H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=MZPYVMMJTXQUEQ-UHFFFAOYSA-M','Cc1ccc2[nH]c3c4ccccc4[s+]cc3c2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(111395,0,0,'4079-31-6','Consistent with Molecular Formula','C15H10N2O2S',282.3162,NULL,'4300EDB22466300B-FICuS-01-32','4300EDB22466300B-FICTS-01-11','4300EDB22466300B-uuuuu-01-E1','InChI=1S/C15H10N2O2S/c18-17(19)9-5-6-14-11(7-9)15-12(8-20-14)10-3-1-2-4-13(10)16-15/h1-7,16H,8H2','InChIKey=BYUSUYRSVRXCAB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)-c1[nH]c3ccccc3c1CS2',NULL),
	(111396,0,0,NULL,'Consistent with Molecular Formula','C15H10BrNS',316.2147,NULL,'AFA97F78566FA7CB-FICuS-01-98','AFA97F78566FA7CB-FICTS-01-77','AFA97F78566FA7CB-uuuuu-01-47','InChI=1S/C15H10BrNS/c16-9-5-6-13-11(7-9)12-8-18-14-4-2-1-3-10(14)15(12)17-13/h1-7,17H,8H2','InChIKey=OKGYMNGMPZGNSM-UHFFFAOYSA-N','Brc1ccc2[nH]c3c(c2c1)CSc1ccccc1-3',NULL),
	(111397,0,0,'6502-55-2','Consistent with Molecular Formula','C15H8ClNS',269.7479,NULL,'199FD3AD18A1D692-FICuS-01-6C','199FD3AD18A1D692-FICTS-01-4B','199FD3AD18A1D692-uuuuu-01-1B','InChI=1S/C15H8ClNS/c16-9-5-6-14-11(7-9)15-12(8-18-14)10-3-1-2-4-13(10)17-15/h1-8H','InChIKey=WADLXFZNSYPDIQ-UHFFFAOYSA-N','Clc1ccc2scc3c4ccccc4nc-3c2c1',NULL),
	(111398,0,1,NULL,'Consistent with Molecular Formula','C15H14N2S',254.349,NULL,'06402E2C1ACC3832-FICuS-01-45','06402E2C1ACC3832-FICTS-01-24','06402E2C1ACC3832-uuuuu-01-F4','InChI=1S/C15H14N2S/c1-2-7-13(8-3-1)16-17-15-11-18-10-12-6-4-5-9-14(12)15/h1-9,16H,10-11H2','InChIKey=BWPVGZSMJTWVQW-UHFFFAOYSA-N','c1ccc(N/N=C2\\CSCc3ccccc32)cc1','1'),
	(111399,0,0,'64240-42-2','Consistent with Molecular Formula','C13H16O2S',236.3282,NULL,'D17F39CAF5278C5A-FICuS-01-7E','D17F39CAF5278C5A-FICTS-01-5D','D17F39CAF5278C5A-uuuuu-01-2D','InChI=1S/C13H16O2S/c14-13(15)7-8-16-12-6-5-10-3-1-2-4-11(10)9-12/h5-6,9H,1-4,7-8H2,(H,14,15)','InChIKey=LSTDRAHVBSCWCY-UHFFFAOYSA-N','O=C(O)CCSc1ccc2c(c1)CCCC2',NULL),
	(111400,0,1,'4079-32-7','Consistent with Molecular Formula','C15H13N3O2S',299.3466,NULL,'820C925C4B384F2A-FICuS-01-55','820C925C4B384F2A-FICTS-01-34','820C925C4B384F2A-uuuuu-01-04','InChI=1S/C15H13N3O2S/c19-18(20)12-7-5-11(6-8-12)16-17-14-9-10-21-15-4-2-1-3-13(14)15/h1-8,16H,9-10H2','InChIKey=NRVVBGZRPJXTSI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\CCSc3ccccc32)cc1','1'),
	(111401,0,0,'4295-20-9','Consistent with Molecular Formula','C16H12ClNO4S',349.7881,NULL,'16E7DD7589047EBA-FICuS-01-72','16E7DD7589047EBA-FICTS-01-51','C308AE98477A6A4B-uuuuu-01-1B','InChI=1S/C16H12NS.ClHO4/c1-17-14-8-4-2-6-11(14)13-10-18-15-9-5-3-7-12(15)16(13)17;2-1(3,4)5/h2-10H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=XTSUSVMZDPZZOZ-UHFFFAOYSA-M','Cn1c2ccccc2c2c[s+]c3ccccc3c21.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(111402,0,0,'20512-56-5','Consistent with Molecular Formula','C15H10ClNO4S',335.7613,NULL,'FDC6CCD220ECE163-FICuS-01-8F','FDC6CCD220ECE163-FICTS-01-6E','2829BF3FEE92F592-uuuuu-01-27','InChI=1S/C15H10NS.ClHO4/c1-2-6-11-10(5-1)9-17-15-12-7-3-4-8-13(12)16-14(11)15;2-1(3,4)5/h1-9,16H;(H,2,3,4,5)/q+1;/p-1','InChIKey=NXLCGOVUGCGTIQ-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)c[s+]c1c3ccccc3[nH]c21',NULL),
	(111403,0,0,NULL,'Consistent with Molecular Formula','C11H10BrNS',268.1707,NULL,'4C73DD0FF25B3349-FICuS-01-68','4C73DD0FF25B3349-FICTS-01-47','4C73DD0FF25B3349-uuuuu-01-17','InChI=1S/C11H10BrNS/c12-7-1-2-10-8(5-7)9-6-14-4-3-11(9)13-10/h1-2,5,13H,3-4,6H2','InChIKey=NIFLZIWCYOSPQJ-UHFFFAOYSA-N','Brc1ccc2[nH]c3c(c2c1)CSCC3',NULL),
	(111404,0,0,'4267-49-6','Consistent with Molecular Formula','C15H9ClN2O6S',380.7589,'11H-[1]Benzothiopyrano[4,3-b]indol-5-ium, 2-nitro-, perchlorate','A1AF28D8F8F668A9-FICuS-01-88','A1AF28D8F8F668A9-FICTS-01-67','74405B3536887C58-uuuuu-01-E4','InChI=1S/C15H9N2O2S.ClHO4/c18-17(19)9-5-6-14-11(7-9)15-12(8-20-14)10-3-1-2-4-13(10)16-15;2-1(3,4)5/h1-8,16H;(H,2,3,4,5)/q+1;/p-1','InChIKey=OIIGCOODNRBNRJ-UHFFFAOYSA-M','O=[N+]([O-])c1ccc2[s+]cc3c4ccccc4[nH]c3c2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(111405,0,0,'244-75-7','Consistent with Molecular Formula','C11H7NS',185.243,'Thiopyrano[4,3-b]indole','9A12DBAC0D056AA6-FICuS-01-75','9A12DBAC0D056AA6-FICTS-01-54','9A12DBAC0D056AA6-uuuuu-01-24','InChI=1S/C11H7NS/c1-2-4-10-8(3-1)9-7-13-6-5-11(9)12-10/h1-7H','InChIKey=PSXMFTWFQLWQNG-UHFFFAOYSA-N','c1ccc2c3csccc-3nc2c1',NULL),
	(111406,0,0,'14120-24-2','Consistent with Molecular Formula','C11H10ClNS',223.7197,NULL,'55620BEE8EC4C0FC-FICuS-01-85','55620BEE8EC4C0FC-FICTS-01-64','55620BEE8EC4C0FC-uuuuu-01-34','InChI=1S/C11H10ClNS/c12-7-1-2-10-8(5-7)9-6-14-4-3-11(9)13-10/h1-2,5,13H,3-4,6H2','InChIKey=YRXCTTFWTHHYGE-UHFFFAOYSA-N','Clc1ccc2[nH]c3c(c2c1)CSCC3',NULL),
	(111407,0,0,'7076-17-7','Consistent with Molecular Formula','C11H11NS',189.2746,NULL,'644D95E388F1CE31-FICuS-01-62','644D95E388F1CE31-FICTS-01-41','644D95E388F1CE31-uuuuu-01-11','InChI=1S/C11H11NS/c1-2-4-10-8(3-1)9-7-13-6-5-11(9)12-10/h1-4,12H,5-7H2','InChIKey=WRRPWBHZXPUYPR-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)CCSC3',NULL),
	(111408,2,0,NULL,'Consistent with Molecular Formula','C12H15NS',205.3172,NULL,'8939DB0C6B8909EA-FICuS-01-75','8939DB0C6B8909EA-FICTS-01-54','8939DB0C6B8909EA-uuuuu-01-24','InChI=1S/C12H15NS/c1-13-11-5-3-2-4-9(11)10-8-14-7-6-12(10)13/h2-5,10,12H,6-8H2,1H3','InChIKey=RRJRNNGEOUMTSE-UHFFFAOYSA-N','CN1c2ccccc2C2CSCCC21','1'),
	(111409,1,0,'17250-79-2','Consistent with Molecular Formula','C17H15BF4S2',370.2291,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C17H15S2.BF4/c1-19-13-16(14-8-4-2-5-9-14)18-12-17(19)15-10-6-3-7-11-15;2-1(3,4)5/h2-13H,1H3;/q+1;-1','InChIKey=CNFMBJMUKRGOLT-UHFFFAOYSA-N','C[S+]1C=C(c2ccccc2)SC=C1c1ccccc1.F[B-](F)(F)F','1'),
	(111410,0,1,NULL,'Consistent with Molecular Formula','C14H17N3OS',275.3678,NULL,'B4259A0A9D0C7D34-FICuS-01-61','B4259A0A9D0C7D34-FICTS-01-40','7A62233EE1714A9A-uuuuu-01-00','InChI=1S/C14H17N3OS/c15-14(18)17-16-11-7-8-19-12-6-5-9-3-1-2-4-10(9)13(11)12/h5-6H,1-4,7-8H2,(H3,15,17,18)/b16-11-','InChIKey=DZUJGMHBGJDGGP-WJDWOHSUSA-N','NC(=O)N/N=C1/CCSc2ccc3c(c21)CCCC3','1'),
	(111411,0,0,'14120-29-7','Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'76EA475BD3E3C6EF-FICuS-01-8F','76EA475BD3E3C6EF-FICTS-01-6E','76EA475BD3E3C6EF-uuuuu-01-3E','InChI=1S/C11H10N2O2S/c14-13(15)7-1-2-10-8(5-7)9-6-16-4-3-11(9)12-10/h1-2,5,12H,3-4,6H2','InChIKey=JTDQPWISLAVXCV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]c3c(c2c1)CSCC3',NULL),
	(111412,0,0,'14120-28-6','Consistent with Molecular Formula','C12H13NS',203.3014,NULL,'F8A6736259415C2A-FICuS-01-4C','F8A6736259415C2A-FICTS-01-2B','F8A6736259415C2A-uuuuu-01-FB','InChI=1S/C12H13NS/c1-8-3-2-4-9-10-7-14-6-5-11(10)13-12(8)9/h2-4,13H,5-7H2,1H3','InChIKey=LPDDAEMGWDNIGQ-UHFFFAOYSA-N','Cc1cccc2c3c([nH]c12)CCSC3',NULL),
	(111413,0,0,'14120-36-6','Consistent with Molecular Formula','C11H6N2O2S',230.2406,NULL,'AC8925F38AF98122-FICuS-01-61','AC8925F38AF98122-FICTS-01-40','AC8925F38AF98122-uuuuu-01-10','InChI=1S/C11H6N2O2S/c14-13(15)7-1-2-10-8(5-7)9-6-16-4-3-11(9)12-10/h1-6H','InChIKey=XQKRTZMIIZVRBC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc3ccscc-3c2c1',NULL),
	(111414,0,0,'3604-44-2','Consistent with Molecular Formula','C17H10OS',262.3254,NULL,'5EE9163332E261C6-FICuS-01-48','5EE9163332E261C6-FICTS-01-27','5EE9163332E261C6-uuuuu-01-F7','InChI=1S/C17H10OS/c18-16-13-7-3-4-8-15(13)19-17-12-6-2-1-5-11(12)9-10-14(16)17/h1-10H','InChIKey=XKMLABXCQMJTGF-UHFFFAOYSA-N','O=c1c2ccccc2sc2c1ccc1ccccc12',NULL),
	(111415,0,0,NULL,'Consistent with Molecular Formula','C24H12O2S2',396.4776,NULL,'1FE865F912F74774-FICuS-01-5B','1FE865F912F74774-FICTS-01-3A','1FE865F912F74774-uuuuu-01-0A','InChI=1S/C24H12O2S2/c25-21-15-5-1-3-7-19(15)27-23-13-10-12-18-22(26)16-6-2-4-8-20(16)28-24(18)14(13)9-11-17(21)23/h1-12H','InChIKey=OPHJENCPENYLRH-UHFFFAOYSA-N','O=c1c2ccccc2sc2c1ccc1c2ccc2c(=O)c3ccccc3sc21',NULL),
	(111416,0,0,NULL,'Consistent with Molecular Formula','C17H11NO3S',309.3388,NULL,'D77C07447A076185-FICuS-01-3E','D77C07447A076185-FICTS-01-1D','D77C07447A076185-uuuuu-01-ED','InChI=1S/C17H11NO3S/c19-17(13-8-10-14(11-9-13)18(20)21)22-16-7-3-5-12-4-1-2-6-15(12)16/h1-11H','InChIKey=OYUHDPALOQEYIM-UHFFFAOYSA-N','O=C(Sc1cccc2ccccc12)c1ccc([N+](=O)[O-])cc1',NULL),
	(111417,0,0,NULL,'Consistent with Molecular Formula','C17H12O2S',280.3406,NULL,'6F6FD6A844508A23-FICuS-01-5D','6F6FD6A844508A23-FICTS-01-3C','6F6FD6A844508A23-uuuuu-01-0C','InChI=1S/C17H12O2S/c18-17(19)15-10-12-6-4-5-7-13(12)11-16(15)20-14-8-2-1-3-9-14/h1-11H,(H,18,19)','InChIKey=VGVFOEMQHKIYMK-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2cc1Sc1ccccc1',NULL),
	(111418,0,0,NULL,'Consistent with Molecular Formula','C24H12O2S2',396.4776,NULL,'DE1BAE5157239E3E-FICuS-01-76','DE1BAE5157239E3E-FICTS-01-55','DE1BAE5157239E3E-uuuuu-01-25','InChI=1S/C24H12O2S2/c25-23-15-5-1-3-7-17(15)27-19-11-10-14-13(21(19)23)9-12-20-22(14)24(26)16-6-2-4-8-18(16)28-20/h1-12H','InChIKey=NHMSWTGVTLREKC-UHFFFAOYSA-N','O=c1c2ccccc2sc2ccc3c(ccc4sc5ccccc5c(=O)c43)c12',NULL),
	(111419,0,0,'5254-94-4','Consistent with Molecular Formula','C13H10OS',214.2814,NULL,'07830E6B235E5F4D-FICuS-01-58','07830E6B235E5F4D-FICTS-01-37','07830E6B235E5F4D-uuuuu-01-07','InChI=1S/C13H10OS/c14-13-8-15-7-12-10-4-2-1-3-9(10)5-6-11(12)13/h1-6H,7-8H2','InChIKey=ONWDVODQWKSKIW-UHFFFAOYSA-N','O=C1CSCc2c1ccc1ccccc21',NULL),
	(111420,1,0,'7432-84-0','Consistent with Molecular Formula','C13H12OS',216.2972,NULL,'5075B4C8AF7C0029-FICuS-01-55','5075B4C8AF7C0029-FICTS-01-34','5075B4C8AF7C0029-uuuuu-01-04','InChI=1S/C13H12OS/c14-11-7-8-15-12-6-5-9-3-1-2-4-10(9)13(11)12/h1-6,11,14H,7-8H2','InChIKey=DUDQCINWNIYJCC-UHFFFAOYSA-N','OC1CCSc2ccc3ccccc3c21','1'),
	(111421,0,0,'7432-81-7','Consistent with Molecular Formula','C17H10OS',262.3254,NULL,'7C49ABA975A71606-FICuS-01-5C','7C49ABA975A71606-FICTS-01-3B','7C49ABA975A71606-uuuuu-01-0B','InChI=1S/C17H10OS/c18-17-13-7-3-4-8-14(13)19-15-10-9-11-5-1-2-6-12(11)16(15)17/h1-10H','InChIKey=GZIPHXPWLVNEQK-UHFFFAOYSA-N','O=c1c2ccccc2sc2ccc3ccccc3c12',NULL),
	(111422,0,0,'19802-61-0','Consistent with Molecular Formula','C16H12ClNO5S',365.7875,'11H-[1]Benzothiopyrano[4,3-b]indol-5-ium, 8-methoxy-, perchlorate','A6B0148EBAF76895-FICuS-01-6E','A6B0148EBAF76895-FICTS-01-4D','735F676374897C64-uuuuu-01-F1','InChI=1S/C16H12NOS.ClHO4/c1-18-10-6-7-14-12(8-10)13-9-19-15-5-3-2-4-11(15)16(13)17-14;2-1(3,4)5/h2-9,17H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=CAMUHOGBWNPSMD-UHFFFAOYSA-M','COc1ccc2[nH]c3c4ccccc4[s+]cc3c2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(111423,0,0,'4295-21-0','Consistent with Molecular Formula','C16H12ClNO4S',349.7881,'11H-[1]Benzothiopyrano[4,3-b]indol-5-ium, 2-methyl-, perchlorate','2ECA4018AA91783A-FICuS-01-5E','2ECA4018AA91783A-FICTS-01-3D','FB2533F564EF6CCB-uuuuu-01-39','InChI=1S/C16H12NS.ClHO4/c1-10-6-7-15-12(8-10)16-13(9-18-15)11-4-2-3-5-14(11)17-16;2-1(3,4)5/h2-9,17H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=SNDVMRWDKTWJEV-UHFFFAOYSA-M','Cc1ccc2[s+]cc3c4ccccc4[nH]c3c2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(111424,1,0,'19970-81-1','Consistent with Molecular Formula','C16H13NS',251.3454,NULL,'B3EB498CC501F1FF-FICuS-01-87','B3EB498CC501F1FF-FICTS-01-66','B3EB498CC501F1FF-uuuuu-01-36','InChI=1S/C16H13NS/c1-10-15-11-6-2-4-8-13(11)17-16(15)12-7-3-5-9-14(12)18-10/h2-10,17H,1H3','InChIKey=RNJKZMFTCFMSKJ-UHFFFAOYSA-N','CC1Sc2ccccc2-c2[nH]c3ccccc3c21','1'),
	(111425,0,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to ClO4 from C16H12NOS.ClO4','C16H12?NOS',266.3369,'11H-[1]Benzothiopyrano[4,3-b]indol-5-ium, 9-methoxy-, perchlorate','AA0478C75841F850-FICuS-01-4B','AA0478C75841F850-FICTS-01-2A','AA0478C75841F850-uuuuu-01-FA','InChI=1S/C16H12NOS/c1-18-10-6-7-11-13-9-19-15-5-3-2-4-12(15)16(13)17-14(11)8-10/h2-9,17H,1H3/q+1','InChIKey=SDADYJMDKLDVAU-UHFFFAOYSA-N','*.COc1ccc2c(c1)[nH]c1c3ccccc3[s+]cc21',NULL),
	(111426,0,0,NULL,'Consistent with Molecular Formula','C16H13NOS',267.3448,NULL,'4009337B467B1B8C-FICuS-01-44','4009337B467B1B8C-FICTS-01-23','4009337B467B1B8C-uuuuu-01-F3','InChI=1S/C16H13NOS/c1-18-10-6-7-11-13-9-19-15-5-3-2-4-12(15)16(13)17-14(11)8-10/h2-8,17H,9H2,1H3','InChIKey=NGIKAYDMFQBHBH-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1)-c1ccccc1SC3',NULL),
	(111427,0,0,'19802-60-9','Consistent with Molecular Formula','C16H13NOS',267.3448,NULL,'7D65EA42C8993ECA-FICuS-01-82','7D65EA42C8993ECA-FICTS-01-61','7D65EA42C8993ECA-uuuuu-01-31','InChI=1S/C16H13NOS/c1-18-10-6-7-14-12(8-10)13-9-19-15-5-3-2-4-11(15)16(13)17-14/h2-8,17H,9H2,1H3','InChIKey=SGAVTSZMFPWANV-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)CSc1ccccc1-3',NULL),
	(111428,0,0,NULL,'Consistent with Molecular Formula','C16H13NS',251.3454,NULL,'8C9AC03F823A4608-FICuS-01-58','8C9AC03F823A4608-FICTS-01-37','8C9AC03F823A4608-uuuuu-01-07','InChI=1S/C16H13NS/c1-10-6-7-12-15(8-10)18-9-13-11-4-2-3-5-14(11)17-16(12)13/h2-8,17H,9H2,1H3','InChIKey=BVBVHIXQTVAMFQ-UHFFFAOYSA-N','Cc1ccc2c(c1)SCc1c-2[nH]c2ccccc12',NULL),
	(111429,0,0,'19802-57-4','Consistent with Molecular Formula','C16H12ClNO4S',349.7881,NULL,'87F8819F800B2C96-FICuS-01-5A','87F8819F800B2C96-FICTS-01-39','5217F2724E753867-uuuuu-01-E3','InChI=1S/C16H12NS.ClHO4/c1-10-15-11-6-2-4-8-13(11)17-16(15)12-7-3-5-9-14(12)18-10;2-1(3,4)5/h2-9,17H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LWRGLHNNWQVBNT-UHFFFAOYSA-M','Cc1[s+]c2ccccc2c2[nH]c3ccccc3c12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(111430,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO4S',349.7881,NULL,'3551BD3D4017488C-FICuS-01-45','3551BD3D4017488C-FICTS-01-24','E0BECED08E695C7D-uuuuu-01-4D','InChI=1S/C16H12NS.ClHO4/c1-10-6-7-12-15(8-10)18-9-13-11-4-2-3-5-14(11)17-16(12)13;2-1(3,4)5/h2-9,17H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=GBZMKNUEYAVCEE-UHFFFAOYSA-M','Cc1ccc2c(c1)[s+]cc1c3ccccc3[nH]c21.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(111431,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNOS',301.7899,NULL,'88712B6DC4D3D2F6-FICuS-01-6D','88712B6DC4D3D2F6-FICTS-01-4C','AA0478C75841F850-uuuuu-01-FA','InChI=1S/C16H12NOS.ClH/c1-18-10-6-7-11-13-9-19-15-5-3-2-4-12(15)16(13)17-14(11)8-10;/h2-9,17H,1H3;1H/q+1;/p-1','InChIKey=LUEJORVZTCFRQF-UHFFFAOYSA-M','COc1ccc2c(c1)[nH]c1c3ccccc3[s+]cc21.[Cl-]',NULL),
	(111432,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNS',285.7905,'11H-[1]Benzothiopyrano[4,3-b]indol-5-ium, 9-methyl-, chloride','1D91B137DC9174F8-FICuS-01-5D','1D91B137DC9174F8-FICTS-01-3C','3FE4E29D40035E5E-uuuuu-01-17','InChI=1S/C16H12NS.ClH/c1-10-6-7-11-13-9-18-15-5-3-2-4-12(15)16(13)17-14(11)8-10;/h2-9,17H,1H3;1H/q+1;/p-1','InChIKey=KKCIUAHJONYEMN-UHFFFAOYSA-M','Cc1ccc2c(c1)[nH]c1c3ccccc3[s+]cc21.[Cl-]',NULL),
	(111433,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNS',299.8173,NULL,'EFC6DE7A0C83FD58-FICuS-01-A1','EFC6DE7A0C83FD58-FICTS-01-80','CDB38DD09011D7FE-uuuuu-01-33','InChI=1S/C17H14NS.ClH/c1-10-7-8-14-16(11(10)2)13-9-19-15-6-4-3-5-12(15)17(13)18-14;/h3-9,18H,1-2H3;1H/q+1;/p-1','InChIKey=OWFPFDGKTNSDJN-UHFFFAOYSA-M','Cc1ccc2[nH]c3c4ccccc4[s+]cc3c2c1C.[Cl-]',NULL),
	(111434,2,0,NULL,'Consistent with Molecular Formula','C16H14ClNOS',303.8057,'11H-[1]Benzothiopyrano[4,3-b]indol-5-ium, 6a,11a-dihydro-8-methoxy-, chloride','EEC82C3FC5BD2B74-FICuS-01-97','EEC82C3FC5BD2B74-FICTS-01-76','CCBD7F95592F01D2-uuuuu-01-2A','InChI=1S/C16H14NOS.ClH/c1-18-10-6-7-14-12(8-10)13-9-19-15-5-3-2-4-11(15)16(13)17-14;/h2-9,13,16-17H,1H3;1H/q+1;/p-1','InChIKey=ZURMGINMACXRQN-UHFFFAOYSA-M','COc1ccc2c(c1)C1C=[S+]c3ccccc3C1N2.[Cl-]','1'),
	(111435,0,0,'14120-25-3','Consistent with Molecular Formula','C12H13NS',203.3014,NULL,'1566F92DF386541C-FICuS-01-52','1566F92DF386541C-FICTS-01-31','1566F92DF386541C-uuuuu-01-01','InChI=1S/C12H13NS/c1-8-2-3-11-9(6-8)10-7-14-5-4-12(10)13-11/h2-3,6,13H,4-5,7H2,1H3','InChIKey=XKUMFDBGSQRHHT-UHFFFAOYSA-N','Cc1ccc2[nH]c3c(c2c1)CSCC3',NULL),
	(111436,0,1,NULL,'Consistent with Molecular Formula','C16H16N2S',268.3758,NULL,'D5B70F81A8E92FAD-FICuS-01-8C','D5B70F81A8E92FAD-FICTS-01-6B','D5B70F81A8E92FAD-uuuuu-01-3B','InChI=1S/C16H16N2S/c1-12-5-4-6-13(11-12)17-18-15-9-10-19-16-8-3-2-7-14(15)16/h2-8,11,17H,9-10H2,1H3','InChIKey=CQRAGFHHZOXBFQ-UHFFFAOYSA-N','Cc1cccc(N/N=C2\\CCSc3ccccc32)c1','1'),
	(111437,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNS',299.8173,NULL,'19FF0C87FF04F1F3-FICuS-01-7F','19FF0C87FF04F1F3-FICTS-01-5E','3B8A5F2D6396DB55-uuuuu-01-1D','InChI=1S/C17H14NS.ClH/c1-10-7-13-14-9-19-16-6-4-3-5-12(16)17(14)18-15(13)8-11(10)2;/h3-9,18H,1-2H3;1H/q+1;/p-1','InChIKey=QYWKXBBCEAQASP-UHFFFAOYSA-M','Cc1cc2[nH]c3c4ccccc4[s+]cc3c2cc1C.[Cl-]',NULL),
	(111438,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNS',285.7905,NULL,'C2CB9D7A12FB76DB-FICuS-01-94','C2CB9D7A12FB76DB-FICTS-01-73','E0BECED08E695C7D-uuuuu-01-4D','InChI=1S/C16H12NS.ClH/c1-10-6-7-12-15(8-10)18-9-13-11-4-2-3-5-14(11)17-16(12)13;/h2-9,17H,1H3;1H/q+1;/p-1','InChIKey=QPLFIGLBNHBCBN-UHFFFAOYSA-M','Cc1ccc2c(c1)[s+]cc1c3ccccc3[nH]c21.[Cl-]',NULL),
	(111439,2,0,NULL,'Consistent with Molecular Formula','C16H14ClNS',287.8063,NULL,'F8BF7F9751846464-FICuS-01-60','F8BF7F9751846464-FICTS-01-3F','DACA2C3DCD164EC2-uuuuu-01-47','InChI=1S/C16H14NS.ClH/c1-10-15-11-6-2-4-8-13(11)17-16(15)12-7-3-5-9-14(12)18-10;/h2-9,15-17H,1H3;1H/q+1;/p-1','InChIKey=ZPGGVRXKLPPCFJ-UHFFFAOYSA-M','CC1=[S+]c2ccccc2C2Nc3ccccc3C12.[Cl-]','1'),
	(111440,0,1,'14106-16-2','Consistent with Molecular Formula','C16H15NO3S2',333.4194,NULL,'97169D60DD673FED-FICuS-01-78','97169D60DD673FED-FICTS-01-57','97169D60DD673FED-uuuuu-01-27','InChI=1S/C16H15NO3S2/c1-12-6-8-13(9-7-12)22(18,19)20-17-15-10-11-21-16-5-3-2-4-14(15)16/h2-9H,10-11H2,1H3','InChIKey=WICWZTPSMWAXJA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O/N=C2\\CCSc3ccccc32)cc1','1'),
	(111441,1,0,'23730-24-7','Consistent with Molecular Formula','C13H18O2S',238.344,NULL,'0027012704B8CD30-FICuS-01-22','0027012704B8CD30-FICTS-01-01','0027012704B8CD30-uuuuu-01-D1','InChI=1S/C13H18O2S/c1-11-7-9-13(10-8-11)16(14)15-12-5-3-2-4-6-12/h7-10,12H,2-6H2,1H3','InChIKey=VKFPIMGZISHRBX-UHFFFAOYSA-N','Cc1ccc(S(=O)OC2CCCCC2)cc1','1'),
	(111442,6,0,'23768-36-7','Consistent with Molecular Formula','C21H30O2S',346.5268,NULL,'0541E47D003D5514-FICuS-01-2B','0541E47D003D5514-FICTS-01-0A','0541E47D003D5514-uuuuu-01-DA','InChI=1S/C21H30O2S/c1-14-6-8-15(9-7-14)24(22)23-19-16-10-11-17-18(16)20(2,3)12-5-13-21(17,19)4/h6-9,16-19H,5,10-13H2,1-4H3','InChIKey=RALIZLGECMUKNT-UHFFFAOYSA-N','Cc1ccc(S(=O)OC2C3CCC4C3C(C)(C)CCCC42C)cc1','1'),
	(111443,1,0,'13146-13-9','Consistent with Molecular Formula','C14H14O2S',246.3234,NULL,'0F3174407E9CFBED-FICuS-01-79','0F3174407E9CFBED-FICTS-01-58','0F3174407E9CFBED-uuuuu-01-28','InChI=1S/C14H14O2S/c1-12-7-9-14(10-8-12)17(15)16-11-13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=RRVUSQWGYOTGGP-UHFFFAOYSA-N','Cc1ccc(S(=O)OCc2ccccc2)cc1','1'),
	(111444,1,0,'23730-26-9','Consistent with Molecular Formula','C11H16O2S',212.3062,NULL,'90E929EDF33044FB-FICuS-01-6E','90E929EDF33044FB-FICTS-01-4D','90E929EDF33044FB-uuuuu-01-1D','InChI=1S/C11H16O2S/c1-9-5-7-10(8-6-9)14(12)13-11(2,3)4/h5-8H,1-4H3','InChIKey=KHJIPSPSZGUPAA-UHFFFAOYSA-N','Cc1ccc(S(=O)OC(C)(C)C)cc1','1'),
	(111445,1,0,'17447-59-5','Consistent with Molecular Formula','C20H18O2S',322.421,NULL,'C15ADF3FC005C941-FICuS-01-6D','C15ADF3FC005C941-FICTS-01-4C','C15ADF3FC005C941-uuuuu-01-1C','InChI=1S/C20H18O2S/c1-16-12-14-19(15-13-16)23(21)22-20(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15,20H,1H3','InChIKey=JMTJPCZXIPDWNM-UHFFFAOYSA-N','Cc1ccc(S(=O)OC(c2ccccc2)c2ccccc2)cc1','1'),
	(111446,1,0,'23730-27-0','Consistent with Molecular Formula','C11H13F3O2S',266.2777,NULL,'763BA62364C47CE6-FICuS-01-5B','763BA62364C47CE6-FICTS-01-3A','763BA62364C47CE6-uuuuu-01-0A','InChI=1S/C11H13F3O2S/c1-8-4-6-9(7-5-8)17(15)16-10(2,3)11(12,13)14/h4-7H,1-3H3','InChIKey=MJNLCPYFGOMXQV-UHFFFAOYSA-N','Cc1ccc(S(=O)OC(C)(C)C(F)(F)F)cc1','1'),
	(111447,1,0,'38102-34-0','Consistent with Molecular Formula','C7H12O',112.1712,'2-Norpinanol','3DCB44DD5CD73E2B-FICuS-01-92','3DCB44DD5CD73E2B-FICTS-01-71','3DCB44DD5CD73E2B-uuuuu-01-41','InChI=1S/C7H12O/c8-7-2-1-5-3-6(7)4-5/h5-8H,1-4H2','InChIKey=OVJYDOIWEVXLKK-UHFFFAOYSA-N','OC1CCC2CC1C2','1'),
	(111448,3,0,'840-90-4','Consistent with Molecular Formula','C14H18O3S',266.3544,NULL,'F96404AEBDA05604-FICuS-01-60','F96404AEBDA05604-FICTS-01-3F','F96404AEBDA05604-uuuuu-01-0F','InChI=1S/C14H18O3S/c1-10-2-6-13(7-3-10)18(15,16)17-14-9-11-4-5-12(14)8-11/h2-3,6-7,11-12,14H,4-5,8-9H2,1H3','InChIKey=WXFFQUSIUXVKSU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CC3CCC2C3)cc1','1'),
	(111449,4,0,'475-20-7','Consistent with Molecular Formula','C15H24',204.3546,'Junipen\nJunipene\nLongifolen\nLongifolene\nKuromatsuen\nKuromatsuene\nd-Longifolene\n(+)-Longifolene\n1,4-Methanoazulene, decahydro-4,8,8-trimethyl-9-methylene-\n1,4-Methanoazulene, decahydro-4,8,8-trimethyl-9-methylene-, [1S-(1.alpha.,3a.beta.,4.alpha.,8a.beta.)]\n1,4-Methanoazulene, decahydro-4,8,8-trimethyl-9-methylene-, [1S-(1.alpha.,3a.beta.,4.alpha.,8a.beta.)]-\n1,4-Methanoazulene, decahydro-4,8,8-trimethyl-9-methylene-, (1S,3aR,4S,8aS)-(+)-','0B81551486FEFB66-FICuS-01-5E','0B81551486FEFB66-FICTS-01-3D','0B81551486FEFB66-uuuuu-01-0D','InChI=1S/C15H24/c1-10-11-6-7-12-13(11)14(2,3)8-5-9-15(10,12)4/h11-13H,1,5-9H2,2-4H3','InChIKey=PDSNLYSELAIEBU-UHFFFAOYSA-N','C=C1C2CCC3C2C(C)(C)CCCC13C','1'),
	(111450,4,0,NULL,'Consistent with Molecular Formula','C14H22O',206.3272,NULL,'364F2583874F78DA-FICuS-01-59','364F2583874F78DA-FICTS-01-38','364F2583874F78DA-uuuuu-01-08','InChI=1S/C14H22O/c1-13(2)7-4-8-14(3)10-6-5-9(11(10)13)12(14)15/h9-11H,4-8H2,1-3H3','InChIKey=SXPTWBDKLVMRLI-UHFFFAOYSA-N','CC1(C)CCCC2(C)C(=O)C3CCC2C31','1'),
	(111451,5,0,'475-23-0','Consistent with Molecular Formula','C14H24O',208.343,NULL,'91043F75BCD315D3-FICuS-01-53','91043F75BCD315D3-FICTS-01-32','91043F75BCD315D3-uuuuu-01-02','InChI=1S/C14H24O/c1-13(2)7-4-8-14(3)10-6-5-9(11(10)13)12(14)15/h9-12,15H,4-8H2,1-3H3','InChIKey=WGJMYBNUENFBDN-UHFFFAOYSA-N','CC1(C)CCCC2(C)C(O)C3CCC2C31','1'),
	(111452,6,0,'31222-51-2','Consistent with Molecular Formula','C14H22',190.3278,NULL,'FD355A80BE665F30-FICuS-01-68','FD355A80BE665F30-FICTS-01-47','FD355A80BE665F30-uuuuu-01-17','InChI=1S/C14H22/c1-13(2)5-4-6-14(3)9-7-8-10(11(8)14)12(9)13/h8-12H,4-7H2,1-3H3','InChIKey=GODSUTFXUXKQCB-UHFFFAOYSA-N','CC1(C)CCCC2(C)C3CC4C(C31)C42','1'),
	(111453,1,0,NULL,'Consistent with Molecular Formula','C32H54N8O5Si4',743.1732,'L-Glutamic acid, N-[4-[[[2,4-bis[(trimethylsilyl)amino]-6-pteridinyl]methyl]methylamino]benzoyl]-, bis(trimethylsilyl) ester\nGlutamic acid, N-[p-[[[2,4-[(trimethylsilyl)amino]-6-pteridinyl]methyl]methylamino]benzoyl]-, bis(trimethylsilyl)ester, L-(+)-','80ECFBDB6369CF10-FICuS-01-87','80ECFBDB6369CF10-FICTS-01-66','80ECFBDB6369CF10-uuuuu-01-36','InChI=1S/C32H54N8O5Si4/c1-40(21-23-20-33-28-27(34-23)29(38-46(2,3)4)37-32(36-28)39-47(5,6)7)24-16-14-22(15-17-24)30(42)35-25(31(43)45-49(11,12)13)18-19-26(41)44-48(8,9)10/h14-17,20,25H,18-19,21H2,1-13H3,(H,35,42)(H2,33,36,37,38,39)','InChIKey=WGKDBUWDROKOAM-UHFFFAOYSA-N','CN(Cc1cnc2nc(N[Si](C)(C)C)nc(N[Si](C)(C)C)c2n1)c1ccc(C(=O)NC(CCC(=O)O[Si](C)(C)C)C(=O)O[Si](C)(C)C)cc1','1'),
	(111454,5,0,NULL,'Consistent with Molecular Formula','C21H26N2O6',402.4462,NULL,'1FA930A59AA79C69-FICuS-01-6E','1FA930A59AA79C69-FICTS-01-4D','1FA930A59AA79C69-uuuuu-01-1D','InChI=1S/C21H26N2O6/c1-20(2)7-4-8-21(3)16-6-5-15(17(16)20)18(21)29-19(24)12-9-13(22(25)26)11-14(10-12)23(27)28/h9-11,15-18H,4-8H2,1-3H3','InChIKey=LNZNQDPTMGHOHD-UHFFFAOYSA-N','CC1(C)CCCC2(C)C3CCC(C31)C2OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(111455,5,0,NULL,'Consistent with Molecular Formula','C21H27NO4',357.4486,NULL,'2F2E2FE73EB1252E-FICuS-01-73','2F2E2FE73EB1252E-FICTS-01-52','2F2E2FE73EB1252E-uuuuu-01-22','InChI=1S/C21H27NO4/c1-20(2)11-4-12-21(3)16-10-9-15(17(16)20)18(21)26-19(23)13-5-7-14(8-6-13)22(24)25/h5-8,15-18H,4,9-12H2,1-3H3','InChIKey=BKRVLSOAPPYJHC-UHFFFAOYSA-N','CC1(C)CCCC2(C)C3CCC(C31)C2OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(111456,5,0,'13928-57-9','Consistent with Molecular Formula','C16H26O2',250.3802,NULL,'5F5B7411C7E98353-FICuS-01-51','5F5B7411C7E98353-FICTS-01-30','5F5B7411C7E98353-uuuuu-01-00','InChI=1S/C16H26O2/c1-15(2)8-5-9-16(3)11-7-6-10(12(11)15)13(16)14(17)18-4/h10-13H,5-9H2,1-4H3','InChIKey=ZARSCFPHBAVOKJ-UHFFFAOYSA-N','COC(=O)C1C2CCC3C2C(C)(C)CCCC31C','1'),
	(111457,5,0,'4678-07-3','Consistent with Molecular Formula','C22H32O3S',376.553,NULL,'7FB6E11FD222DA0D-FICuS-01-7C','7FB6E11FD222DA0D-FICTS-01-5B','7FB6E11FD222DA0D-uuuuu-01-2B','InChI=1S/C22H32O3S/c1-15-6-8-16(9-7-15)26(23,24)25-14-19-17-10-11-18-20(17)21(2,3)12-5-13-22(18,19)4/h6-9,17-20H,5,10-14H2,1-4H3','InChIKey=HCTURAYRUIISSJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C3CCC4C3C(C)(C)CCCC24C)cc1','1'),
	(111458,19,6,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C47H75NO16 in C47H75NO18','C47H75?NO16',910.1066,'Nysert\nNilstat\nBiofanal\nNYSTATIN\nNystatin\nStamicin\nDiastatin\nO-V Statin\nKorostatin\nStamicina (stamycin)','0E5CB90CA649C13F-FICuS-01-73','0E5CB90CA649C13F-FICTS-01-52','341A1C72E9F355F3-uuuuu-01-06','InChI=1S/C47H75NO16/c1-27-17-15-13-11-9-7-5-6-8-10-12-14-16-18-34(64-47-45(58)42(48)44(57)30(4)62-47)26-39-41(46(59)60)38(54)25-35(63-39)24-37(53)36(52)20-19-31(49)21-32(50)22-33(51)23-40(55)61-29(3)28(2)43(27)56/h5-6,8,10-18,27-39,41-45,47,49-54,56-58H,7','InChIKey=ZYYCHNFSUYYLTP-HWEHLMELSA-N','*.CC1/C=C/C=C/CC/C=C/C=C/C=C/C=C/C(OC2OC(C)C(O)C(N)C2O)CC2OC(CC(O)C(O)CCC(O)CC(O)CC(O)CC(=O)OC(C)C(C)C1O)CC(O)C2C(=O)O','1'),
	(111459,0,0,NULL,'Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'47D9D2D7A0C490E2-FICuS-01-68','47D9D2D7A0C490E2-FICTS-01-47','47D9D2D7A0C490E2-uuuuu-01-17','InChI=1S/C19H18N2/c1-4-21-17-8-6-5-7-15(17)18-12(2)16-11-20-10-9-14(16)13(3)19(18)21/h5-11H,4H2,1-3H3','InChIKey=SCGNTAMGCLSUFY-UHFFFAOYSA-N','CCn1c2ccccc2c2c(C)c3cnccc3c(C)c21',NULL),
	(111460,0,0,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'458B7111BCC758F7-FICuS-01-5D','458B7111BCC758F7-FICTS-01-3C','458B7111BCC758F7-uuuuu-01-0C','InChI=1S/C20H20N2/c1-12(2)22-18-8-6-5-7-16(18)19-13(3)17-11-21-10-9-15(17)14(4)20(19)22/h5-12H,1-4H3','InChIKey=OBVRQAAPFPBZSE-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2C(C)C',NULL),
	(111461,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O2',332.4012,'6H-Pyrido[4,3-b]carbazole-6-ethanol, 5,11-dimethyl-, acetate (ester)','A95C298B39B4C5BC-FICuS-01-7D','A95C298B39B4C5BC-FICTS-01-5C','A95C298B39B4C5BC-uuuuu-01-2C','InChI=1S/C21H20N2O2/c1-13-18-12-22-9-8-16(18)14(2)21-20(13)17-6-4-5-7-19(17)23(21)10-11-25-15(3)24/h4-9,12H,10-11H2,1-3H3','InChIKey=FWYOCYJDEKRCCM-UHFFFAOYSA-N','CC(=O)OCCn1c2ccccc2c2c(C)c3cnccc3c(C)c21',NULL),
	(111462,0,0,NULL,'Consistent with Molecular Formula','C13H10N2',194.2354,'Benz[h]isoquinolin-6-amine','C72C688C5F9312C6-FICuS-01-62','C72C688C5F9312C6-FICTS-01-41','C72C688C5F9312C6-uuuuu-01-11','InChI=1S/C13H10N2/c14-13-7-9-5-6-15-8-12(9)10-3-1-2-4-11(10)13/h1-8H,14H2','InChIKey=HQHADPUCJMHALM-UHFFFAOYSA-N','Nc1cc2ccncc2c2ccccc12',NULL),
	(111463,4,0,'22885-35-4','Consistent with Molecular Formula','C9H12N2O6',244.2036,NULL,'E396FABB72767E29-FICuS-01-76','3E6AB18246D8905D-FICTS-01-3A','E396FABB72767E29-uuuuu-01-25','InChI=1S/C9H12N2O6/c12-3-4-6(14)7(15)8(17-4)11-5(13)1-2-10-9(11)16/h1-2,4,6-8,12,14-15H,3H2,(H,10,16)','InChIKey=NBNBAENCKIJZAH-UHFFFAOYSA-N','O=c1cc[nH]c(=O)n1C1OC(CO)C(O)C1O','1'),
	(111464,4,0,NULL,'Consistent with Molecular Formula','C31H32N2O6S',560.6636,NULL,'AA923D8B711FB2F0-FICuS-01-6E','02D9FB74B2FC7689-FICTS-01-53','AA923D8B711FB2F0-uuuuu-01-1D','InChI=1S/C31H32N2O6S/c1-40-26-17-27(34)33(31(35)32-26)30-29(38-20-24-15-9-4-10-16-24)28(37-19-23-13-7-3-8-14-23)25(39-30)21-36-18-22-11-5-2-6-12-22/h2-17,25,28-30H,18-21H2,1H3,(H,32,35)','InChIKey=DZTOQUBRQYQEKX-UHFFFAOYSA-N','CSc1cc(=O)n(C2OC(COCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)c(=O)[nH]1','1'),
	(111465,1,0,'51865-82-8','Consistent with Molecular Formula','C29H33N9O5',587.637,NULL,'71702E5540499851-FICuS-01-1F','71702E5540499851-FICTS-01-FE','71702E5540499851-uuuuu-01-CE','InChI=1S/C29H33N9O5/c1-38(16-20-15-33-25-23(34-20)24(30)36-28(31)37-25)21-12-10-19(11-13-21)26(39)35-22(27(40)41)9-5-6-14-32-29(42)43-17-18-7-3-2-4-8-18/h2-4,7-8,10-13,15,22H,5-6,9,14,16-17H2,1H3,(H,32,42)(H,35,39)(H,40,41)(H4,30,31,33,36,37)','InChIKey=KWISOMZJDLWXAZ-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCCCNC(=O)OCc2ccccc2)C(=O)O)cc1','1'),
	(111466,0,0,NULL,'Consistent with Molecular Formula','C20H17FINO4S2',545.3815,NULL,'655250BBBF7F204D-FICuS-01-61','655250BBBF7F204D-FICTS-01-40','655250BBBF7F204D-uuuuu-01-10','InChI=1S/C20H17FINO4S2/c1-14-3-8-17(9-4-14)28(24,25)23(20-12-7-16(22)13-19(20)21)29(26,27)18-10-5-15(2)6-11-18/h3-13H,1-2H3','InChIKey=FWTMLRHWHZUTJW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(c2ccc(I)cc2F)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(111467,0,0,'19577-80-1','Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'6D1D268AEBE80CA3-FICuS-01-82','6D1D268AEBE80CA3-FICTS-01-61','6D1D268AEBE80CA3-uuuuu-01-31','InChI=1S/C15H15NO4S/c1-11-7-9-12(10-8-11)21(19,20)16(2)14-6-4-3-5-13(14)15(17)18/h3-10H,1-2H3,(H,17,18)','InChIKey=MUQRZUWAHRYECV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccccc2C(=O)O)cc1',NULL),
	(111468,2,0,NULL,'Consistent with Molecular Formula','C4H11ClN2',122.5973,NULL,'86ACA994DACDF3F4-FICuS-01-9F','86ACA994DACDF3F4-FICTS-01-7E','86500E71E5402ABA-uuuuu-01-FA','InChI=1S/C4H10N2.ClH/c5-3-1-2-4(3)6;/h3-4H,1-2,5-6H2;1H','InChIKey=VBGTZBSAPTXVSF-UHFFFAOYSA-N','Cl.NC1CCC1N','1'),
	(111469,2,1,'63667-02-7','Consistent with Molecular Formula','C13H22N2O6',302.3266,NULL,'49B0BAE17C2E4C24-FICuS-01-6D','49B0BAE17C2E4C24-FICTS-01-4C','DFC6018995FA8FC7-uuuuu-01-38','InChI=1S/C9H18N2O2.C4H4O4/c1-4-13-9(12)11(3)8-6-5-7(8)10-2;5-3(6)1-2-4(7)8/h7-8,10H,4-6H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=MDVHIVMSKBXDFI-BTJKTKAUSA-N','CCOC(=O)N(C)C1CCC1NC.O=C(O)/C=C\\C(=O)O','1'),
	(111470,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O3S2',271.3084,NULL,'9AFB66C06B918E4B-FICuS-01-7D','9AFB66C06B918E4B-FICTS-01-5C','9AFB66C06B918E4B-uuuuu-01-2C','InChI=1S/C9H9N3O3S2/c1-17-9(16)11-10-8(13)6-3-2-4-7(5-6)12(14)15/h2-5H,1H3,(H,10,13)(H,11,16)','InChIKey=IVISFMNKFXRIRM-UHFFFAOYSA-N','CSC(=S)NNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(111471,0,0,'87422-82-0','Consistent with Molecular Formula','C9H9N3O3S2',271.3084,NULL,'F7679B58D3A9B794-FICuS-01-70','F7679B58D3A9B794-FICTS-01-4F','F7679B58D3A9B794-uuuuu-01-1F','InChI=1S/C9H9N3O3S2/c1-17-9(16)11-10-8(13)6-2-4-7(5-3-6)12(14)15/h2-5H,1H3,(H,10,13)(H,11,16)','InChIKey=GQYBNTBFZAOOKQ-UHFFFAOYSA-N','CSC(=S)NNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(111472,0,0,NULL,'Consistent with Molecular Formula','C9H16N2OS2',232.3582,NULL,'9ECE217CA276C701-FICuS-01-65','9ECE217CA276C701-FICTS-01-44','9ECE217CA276C701-uuuuu-01-14','InChI=1S/C9H16N2OS2/c1-14-9(13)11-10-8(12)7-5-3-2-4-6-7/h7H,2-6H2,1H3,(H,10,12)(H,11,13)','InChIKey=FURGVOXQWRJNCR-UHFFFAOYSA-N','CSC(=S)NNC(=O)C1CCCCC1',NULL),
	(111473,0,0,'89806-20-2','Consistent with Molecular Formula','C8H7N3S2',209.2834,NULL,'759CAEBF42A9AFDF-FICuS-01-AE','759CAEBF42A9AFDF-FICTS-01-8D','759CAEBF42A9AFDF-uuuuu-01-5D','InChI=1S/C8H7N3S2/c1-12-8-11-10-7(13-8)6-2-4-9-5-3-6/h2-5H,1H3','InChIKey=JWYZEKAEHIXWIV-UHFFFAOYSA-N','CSc1nnc(-c2ccncc2)s1',NULL),
	(111474,0,0,'7039-81-8','Consistent with Molecular Formula','C22H20O7',396.3958,NULL,'FA1D072A06E86EA6-FICuS-01-72','FA1D072A06E86EA6-FICTS-01-51','FA1D072A06E86EA6-uuuuu-01-21','InChI=1S/C22H20O7/c1-25-21(23)19-17(27-13-15-9-5-3-6-10-15)18(20(29-19)22(24)26-2)28-14-16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=YIKSLVSGKWKYQL-UHFFFAOYSA-N','COC(=O)c1oc(C(=O)OC)c(OCc2ccccc2)c1OCc1ccccc1',NULL),
	(111475,0,0,NULL,'Consistent with Molecular Formula','C20H18N2',286.3756,'6H-Pyrido[4,3-b]carbazole, 5,11-dimethyl-6-(2-propenyl)-','0D7209A9C44F0457-FICuS-01-48','0D7209A9C44F0457-FICTS-01-27','0D7209A9C44F0457-uuuuu-01-F7','InChI=1S/C20H18N2/c1-4-11-22-18-8-6-5-7-16(18)19-13(2)17-12-21-10-9-15(17)14(3)20(19)22/h4-10,12H,1,11H2,2-3H3','InChIKey=AULNNLNGJDKMOM-UHFFFAOYSA-N','C=CCn1c2ccccc2c2c(C)c3cnccc3c(C)c21',NULL),
	(111476,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2',308.8097,NULL,'ACFEACAC5261421D-FICuS-01-87','ACFEACAC5261421D-FICTS-01-66','ACFEACAC5261421D-uuuuu-01-36','InChI=1S/C19H17ClN2/c1-12-16-11-21-9-7-14(16)13(2)19-18(12)15-5-3-4-6-17(15)22(19)10-8-20/h3-7,9,11H,8,10H2,1-2H3','InChIKey=SMNJPBOJLHMICH-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2CCCl',NULL),
	(111477,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'DE794A5BD92D9C87-FICuS-01-8A','DE794A5BD92D9C87-FICTS-01-69','DE794A5BD92D9C87-uuuuu-01-39','InChI=1S/C21H20N2O2/c1-12-18-9-22-7-6-16(18)13(2)21-20(12)17-8-14(24-3)4-5-19(17)23(21)10-15-11-25-15/h4-9,15H,10-11H2,1-3H3','InChIKey=DHEYTJJUVYCSPS-UHFFFAOYSA-N','COc1ccc2c(c1)c1c(C)c3cnccc3c(C)c1n2CC1CO1','1'),
	(111478,0,0,NULL,'Consistent with Molecular Formula','C25H25ClN2O5',468.9359,NULL,'DE837497A9F04E00-FICuS-01-5F','9A213BD86D69CAA9-FICTS-01-5B','DE7FD372967D974E-uuuuu-01-2F','InChI=1S/C25H24N2O5.ClH/c1-3-27(4-2)13-12-18(28)26-17-11-7-10-16-19(17)25(32)21-20(24(16)31)22(29)14-8-5-6-9-15(14)23(21)30;/h5-11,29-30H,3-4,12-13H2,1-2H3,(H,26,28);1H','InChIKey=WWVOQICGZNTEOR-UHFFFAOYSA-N','CCN(CC)CCC(=O)Nc1cccc2c1C(=O)c1c(c(O)c3ccccc3c1O)C2=O.Cl',NULL),
	(111479,0,0,NULL,'Consistent with Molecular Formula','C24H23ClN2O5',454.9091,NULL,'F1EB062DB038E42D-FICuS-01-6D','F1EB062DB038E42D-FICTS-01-4C','F117A1C88FB53D63-uuuuu-01-17','InChI=1S/C24H22N2O5.ClH/c1-3-26(4-2)12-17(27)25-16-11-7-10-15-18(16)24(31)20-19(23(15)30)21(28)13-8-5-6-9-14(13)22(20)29;/h5-11,28-29H,3-4,12H2,1-2H3,(H,25,27);1H','InChIKey=ZSEOIRILRSKBEM-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1cccc2c1C(=O)c1c(c(O)c3ccccc3c1O)C2=O.Cl',NULL),
	(111480,0,0,NULL,'Consistent with Molecular Formula','C21H14ClNO5',395.7983,NULL,'B7AEB100348A126C-FICuS-01-55','33E14EFFBD08679D-FICTS-01-5F','B7AEB100348A126C-uuuuu-01-04','InChI=1S/C21H14ClNO5/c22-9-8-14(24)23-13-7-3-6-12-15(13)21(28)17-16(20(12)27)18(25)10-4-1-2-5-11(10)19(17)26/h1-7,25-26H,8-9H2,(H,23,24)','InChIKey=OIFIPAFRIUNENN-UHFFFAOYSA-N','O=C(CCCl)Nc1cccc2c1C(=O)c1c(c(O)c3ccccc3c1O)C2=O',NULL),
	(111481,0,0,NULL,'Consistent with Molecular Formula','C20H12ClNO5',381.7715,NULL,'B5CA4EB563928802-FICuS-01-58','B5CA4EB563928802-FICTS-01-37','B5CA4EB563928802-uuuuu-01-07','InChI=1S/C20H12ClNO5/c21-8-13(23)22-12-7-3-6-11-14(12)20(27)16-15(19(11)26)17(24)9-4-1-2-5-10(9)18(16)25/h1-7,24-25H,8H2,(H,22,23)','InChIKey=IPAFMCUNUVYDMM-UHFFFAOYSA-N','O=C(CCl)Nc1cccc2c1C(=O)c1c(c(O)c3ccccc3c1O)C2=O',NULL),
	(111482,0,0,'33417-05-9','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'33D2D093A4A3DFC0-FICuS-01-69','33D2D093A4A3DFC0-FICTS-01-48','33D2D093A4A3DFC0-uuuuu-01-18','InChI=1S/C18H15NO/c1-20-16-11-9-14(10-12-16)13-19-18-8-4-6-15-5-2-3-7-17(15)18/h2-13H,1H3','InChIKey=GECOUSXKWVQAMG-UHFFFAOYSA-N','COc1ccc(/C=N/c2cccc3ccccc23)cc1',NULL),
	(111483,0,1,NULL,'Consistent with Molecular Formula','C18H12N2',256.3062,NULL,'7AA926E7113EBB5F-FICuS-01-76','7AA926E7113EBB5F-FICTS-01-55','7AA926E7113EBB5F-uuuuu-01-25','InChI=1S/C18H12N2/c19-13-16(14-6-2-1-3-7-14)12-15-10-11-20-18-9-5-4-8-17(15)18/h1-12H','InChIKey=VKOWXQLVZWCBDX-UHFFFAOYSA-N','N#C/C(=C\\c1ccnc2ccccc12)c1ccccc1','1'),
	(111484,0,0,'91025-05-7','Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'A2CAB67192E632AB-FICuS-01-6C','A2CAB67192E632AB-FICTS-01-4B','A2CAB67192E632AB-uuuuu-01-1B','InChI=1S/C19H14N2O2/c22-18(17-12-6-7-13-20-17)15-10-4-5-11-16(15)21-19(23)14-8-2-1-3-9-14/h1-13H,(H,21,23)','InChIKey=FPOAXSRJSZTTDO-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)c1ccccn1)c1ccccc1',NULL),
	(111485,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'0C7AADAE18E310A7-FICuS-01-77','0C7AADAE18E310A7-FICTS-01-56','0C7AADAE18E310A7-uuuuu-01-26','InChI=1S/C16H17NO4S/c1-12-3-9-15(10-4-12)22(20,21)17(2)14-7-5-13(6-8-14)11-16(18)19/h3-10H,11H2,1-2H3,(H,18,19)','InChIKey=UNROHYWTPJCVPX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc(CC(=O)O)cc2)cc1',NULL),
	(111486,0,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'3AAB24084709E7A6-FICuS-01-53','3AAB24084709E7A6-FICTS-01-32','3AAB24084709E7A6-uuuuu-01-02','InChI=1S/C11H11NO3/c13-7-12-5-1-2-8-6-9(11(14)15)3-4-10(8)12/h3-4,6-7H,1-2,5H2,(H,14,15)','InChIKey=KCBJFNWBHTXMIQ-UHFFFAOYSA-N','O=CN1CCCc2cc(C(=O)O)ccc21',NULL),
	(111487,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O6',390.4352,NULL,'70DCCC2342372035-FICuS-01-3A','70DCCC2342372035-FICTS-01-19','70DCCC2342372035-uuuuu-01-E9','InChI=1S/C20H26N2O6/c1-3-27-18(24)10-8-16(20(26)28-4-2)21-19(25)15-7-9-17-14(12-15)6-5-11-22(17)13-23/h7,9,12-13,16H,3-6,8,10-11H2,1-2H3,(H,21,25)','InChIKey=CSDUXFCSJDEJIM-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc2c(c1)CCCN2C=O)C(=O)OCC','1'),
	(111488,0,0,'4004-95-9','Consistent with Molecular Formula','C10H15ClN2',198.6949,NULL,'63E52D2572BA94C6-FICuS-01-59','63E52D2572BA94C6-FICTS-01-38','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.ClH/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;/h1-5,11H,6-9H2;1H','InChIKey=NQNZNONJZASOKL-UHFFFAOYSA-N','Cl.c1ccc(N2CCNCC2)cc1',NULL),
	(111489,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN2',212.7217,NULL,'AA41BCEE3966B3A3-FICuS-01-7E','AA41BCEE3966B3A3-FICTS-01-5D','AABD1B0B06EB6AED-uuuuu-01-50','InChI=1S/C11H16N2.ClH/c1-10-3-2-4-11(9-10)13-7-5-12-6-8-13;/h2-4,9,12H,5-8H2,1H3;1H','InChIKey=AUJAZQJUQBHUNI-UHFFFAOYSA-N','Cc1cccc(N2CCNCC2)c1.Cl',NULL),
	(111490,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN2',212.7217,NULL,'A6CC0F1E531EEABE-FICuS-01-9B','A6CC0F1E531EEABE-FICTS-01-7A','A630A8FB6C9333F0-uuuuu-01-12','InChI=1S/C11H16N2.ClH/c1-10-2-4-11(5-3-10)13-8-6-12-7-9-13;/h2-5,12H,6-9H2,1H3;1H','InChIKey=HAIMQMXHKJAQBW-UHFFFAOYSA-N','Cc1ccc(N2CCNCC2)cc1.Cl',NULL),
	(111491,0,0,'1606-77-5','Consistent with Molecular Formula','C2HN3O2S',131.1088,NULL,'F7F4BD651DBB179B-FICuS-01-8B','F7F4BD651DBB179B-FICTS-01-6A','F7F4BD651DBB179B-uuuuu-01-3A','InChI=1S/C2HN3O2S/c6-5(7)2-4-3-1-8-2/h1H','InChIKey=JQMZIFITLRHNAM-UHFFFAOYSA-N','O=[N+]([O-])c1nncs1',NULL),
	(111492,0,0,'84352-95-4','Consistent with Molecular Formula','C8H5ClN2OS',212.6533,NULL,'390842F1870B56F8-FICuS-01-42','04BD88AC3844179B-FICTS-01-3A','390842F1870B56F8-uuuuu-01-F1','InChI=1S/C8H5ClN2OS/c9-6-3-1-5(2-4-6)7-10-11-8(12)13-7/h1-4H,(H,11,12)','InChIKey=FNDPCLSVTANELZ-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(Cl)cc2)s1',NULL),
	(111493,0,0,NULL,'Consistent with Molecular Formula','C8H5BrN2OS',257.1043,NULL,'6115AAB6795F1B0A-FICuS-01-5D','604707C2285EC972-FICTS-01-1C','6115AAB6795F1B0A-uuuuu-01-0C','InChI=1S/C8H5BrN2OS/c9-6-3-1-5(2-4-6)7-10-11-8(12)13-7/h1-4H,(H,11,12)','InChIKey=JNPSHYFFSRAQKF-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(Br)cc2)s1',NULL),
	(111494,0,0,NULL,'Consistent with Molecular Formula','C8H4Cl2N2OS',247.0984,'1,3,4-Thiadiazol-2(3H)-one, 5-(2,4-dichlorophenyl)-','0F3F424282E01F5F-FICuS-01-53','6C749CB87BD61A29-FICTS-01-50','0F3F424282E01F5F-uuuuu-01-02','InChI=1S/C8H4Cl2N2OS/c9-4-1-2-5(6(10)3-4)7-11-12-8(13)14-7/h1-3H,(H,12,13)','InChIKey=FFFHIRJHSUPOBD-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(Cl)cc2Cl)s1',NULL),
	(111495,0,0,NULL,'Consistent with Molecular Formula','C3H4N4O2S',160.1502,NULL,'9D8E9F168742182B-FICuS-01-59','9D8E9F168742182B-FICTS-01-38','9D8E9F168742182B-uuuuu-01-08','InChI=1S/C3H4N4O2S/c1-6-2(4)10-3(5-6)7(8)9/h4H,1H3/b4-2+','InChIKey=HWEAHBOHOHGPHN-DUXPYHPUSA-N','Cn1nc([N+](=O)[O-])sc1=N',NULL),
	(111496,0,0,'5814-06-2','Consistent with Molecular Formula','C7H6Cl2N2O',205.0432,NULL,'8B2126EE3719A6A7-FICuS-01-59','8B2126EE3719A6A7-FICTS-01-38','8B2126EE3719A6A7-uuuuu-01-08','InChI=1S/C7H6Cl2N2O/c8-4-1-2-5(6(9)3-4)7(12)11-10/h1-3H,10H2,(H,11,12)','InChIKey=QOJQHOGSXXSMKX-UHFFFAOYSA-N','NNC(=O)c1ccc(Cl)cc1Cl',NULL),
	(111497,4,0,NULL,'Consistent with Molecular Formula','C12H15NO6',269.2536,NULL,'DC204F247D9389DF-FICuS-01-72','DC204F247D9389DF-FICTS-01-51','DC204F247D9389DF-uuuuu-01-21','InChI=1S/C12H15NO6/c14-8-6-18-11(10(16)9(8)15)13-12(17)19-7-4-2-1-3-5-7/h1-5,8-11,14-16H,6H2,(H,13,17)','InChIKey=QXXGNYHMLJEEKG-UHFFFAOYSA-N','O=C(NC1OCC(O)C(O)C1O)Oc1ccccc1','1'),
	(111498,4,0,NULL,'Consistent with Molecular Formula','C20H25NO9',423.4188,NULL,'20768BA449503DF2-FICuS-01-46','20768BA449503DF2-FICTS-01-25','20768BA449503DF2-uuuuu-01-F5','InChI=1S/C20H25NO9/c1-5-26-20(25)21(15-9-7-6-8-10-15)19-18(30-14(4)24)17(29-13(3)23)16(11-27-19)28-12(2)22/h6-10,16-19H,5,11H2,1-4H3','InChIKey=OLCFWMMAJFMOCU-UHFFFAOYSA-N','CCOC(=O)N(c1ccccc1)C1OCC(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(111499,4,0,NULL,'Consistent with Molecular Formula','C6H13N3O5',207.1858,NULL,'A89F948FCAA6D6C3-FICuS-01-95','A89F948FCAA6D6C3-FICTS-01-74','A89F948FCAA6D6C3-uuuuu-01-44','InChI=1S/C6H13N3O5/c7-6(13)9-8-5-4(12)3(11)2(10)1-14-5/h2-5,8,10-12H,1H2,(H3,7,9,13)','InChIKey=GTXYYAQDCQZGMO-UHFFFAOYSA-N','NC(=O)NNC1OCC(O)C(O)C1O','1'),
	(111500,4,0,NULL,'Consistent with Molecular Formula','C18H23N3O8',409.395,NULL,'0D6960E20D53D803-FICuS-01-42','0D6960E20D53D803-FICTS-01-21','0D6960E20D53D803-uuuuu-01-F1','InChI=1S/C18H23N3O8/c1-10(22)27-14-9-26-17(16(29-12(3)24)15(14)28-11(2)23)19-18(25)21-20-13-7-5-4-6-8-13/h4-8,14-17,20H,9H2,1-3H3,(H2,19,21,25)','InChIKey=AOCFQUFVGAWDDG-UHFFFAOYSA-N','CC(=O)OC1COC(NC(=O)NNc2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(111501,4,0,NULL,'Consistent with Molecular Formula','C12H17N3O5',283.2834,NULL,'9CE42A4D9B6734EC-FICuS-01-7E','9CE42A4D9B6734EC-FICTS-01-5D','9CE42A4D9B6734EC-uuuuu-01-2D','InChI=1S/C12H17N3O5/c16-8-6-20-11(10(18)9(8)17)13-12(19)15-14-7-4-2-1-3-5-7/h1-5,8-11,14,16-18H,6H2,(H2,13,15,19)','InChIKey=LTIGUMOTSHBWCX-UHFFFAOYSA-N','O=C(NNc1ccccc1)NC1OCC(O)C(O)C1O','1'),
	(111502,19,0,NULL,'Consistent with Molecular Formula','C58H85N17O21S2',1420.5308,'BLEOMYCIN FRACTION BLM-CPP\nBleomycin Fraction BLM-CPP\nBleomycin fraction BLM-CPP\n3-Cyclopentylaminopropylamino-BM','ABEB11A983A88A60-FICuS-01-70','ABEB11A983A88A60-FICTS-01-4F','ABEB11A983A88A60-uuuuu-01-1F','InChI=1S/C58H85N17O21S2/c1-22-36(71-49(74-47(22)60)31-14-35(79)75(31)16-27(59)48(61)85)53(89)73-38(44(28-15-63-21-67-28)94-57-46(42(83)40(81)32(17-76)93-57)95-56-43(84)45(96-58(62)91)41(82)33(18-77)92-56)54(90)68-24(3)39(80)23(2)50(86)72-37(25(4)78)52(88)','InChIKey=REMGMESQVARDMB-UHFFFAOYSA-N','Cc1c(N)nc(C2CC(=O)N2CC(N)C(N)=O)nc1C(=O)NC(C(=O)NC(C)C(O)C(C)C(=O)NC(C(=O)NCCc1nc(-c2nc(C(=O)NCCCNC3CCCC3)cs2)cs1)C(C)O)C(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(OC(N)=O)C1O)c1c[nH]cn1','1'),
	(111503,20,0,NULL,'Consistent with Molecular Formula','C55H81N17O22S2',1396.4656,'BLEOMYCIN FRACTION BLM-HPE\nBleomycin Fraction BLM-HPE\nBleomycin fraction BLM-HPE','6F49484417B09BDE-FICuS-01-62','6F49484417B09BDE-FICTS-01-41','6F49484417B09BDE-uuuuu-01-11','InChI=1S/C55H81N17O22S2/c1-19(75)11-60-8-9-63-48(85)26-16-96-52(67-26)27-17-95-31(66-27)6-7-62-49(86)34(23(5)76)69-47(84)21(3)36(78)22(4)65-51(88)35(70-50(87)33-20(2)44(57)71-46(68-33)28-10-32(77)72(28)13-24(56)45(58)83)41(25-12-61-18-64-25)92-54-43(39(81','InChIKey=BJQWJBNJYWTVGE-UHFFFAOYSA-N','Cc1c(N)nc(C2CC(=O)N2CC(N)C(N)=O)nc1C(=O)NC(C(=O)NC(C)C(O)C(C)C(=O)NC(C(=O)NCCc1nc(-c2nc(C(=O)NCCNCC(C)O)cs2)cs1)C(C)O)C(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(OC(N)=O)C1O)c1c[nH]cn1','1'),
	(111504,0,0,'58-39-9','Consistent with Molecular Formula','C21H26ClN3OS',403.9689,'PZC\nF-mon\nTrifaron\nSch 3940\nDecentan\nFentazin\nTrilafon\nTrilifan\nEmesinal\nPerphenan\nTriphenot\nEtaperazin\nTranquisan\nThilatazin\nPerphenazin\nPerfenazine\nEtaperazine\nEthaperazine\nPerphenazine\nChlorperphenazine\ncomponent of Etrafon\n4-[3-(2-Chlorophenothiazin-10-yl)propyl]-1-piperazineethanol\n1-Piperazineethanol, 4-[3-(2-chlorophenothiazin-10-yl)propyl]-\n2-Chloro-10-3-[1-(2-hydroxyethyl)-4-piperazinyl]propyl phenothiazine\n1-(2-Hydroxyethyl)-4-[3-(2-chloro-10-phenothiazinyl)propyl]piperazine\n2-Chloro-10-[3-[4-(2-hydroxyethyl)piperazin-1-yl]propyl]phenothiazine\n.gamma.-[4-(.beta.-Hydroxyethyl)piperazin-1-yl]propyl-2-chlorophenothiazine\nWLN: T C666 BN ISJ EG B3- AT6N DNTJ D2Q\n1-Piperazineethanol, 4-[3-(2-chloro-10H-phenothiazin-10-yl)propyl]-\n1-Piperazineethanol, 4-[3-(2-chlorophenothiazin-10-yl)propyl]-, trihydrochloride','7753316CAFCA1CDE-FICuS-01-82','7753316CAFCA1CDE-FICTS-01-61','7753316CAFCA1CDE-uuuuu-01-31','InChI=1S/C21H26ClN3OS/c22-17-6-7-21-19(16-17)25(18-4-1-2-5-20(18)27-21)9-3-8-23-10-12-24(13-11-23)14-15-26/h1-2,4-7,16,26H,3,8-15H2','InChIKey=RGCVKNLCSQQDEP-UHFFFAOYSA-N','OCCN1CCN(CCCN2c3ccccc3Sc3ccc(Cl)cc32)CC1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(111505,0,0,'25201-30-3','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C O ]','C9H12Hg4O8',1050.549,'Mercury, tetrakis(acetato-O)-.mu.4-methanetetrayltetra-\nMercury, tetrakis(acetato)-.mu.4-methanetetrayltetra-','80DE13F2A99D74EE-FICuS-01-80','80DE13F2A99D74EE-FICTS-01-5F','80DE13F2A99D74EE-uuuuu-01-2F','InChI=1S/4C2H4O2.C.4Hg/c4*1-2(3)4;;;;;/h4*1H3,(H,3,4);;;;;/q;;;;;4*+1/p-4','InChIKey=FUFKDCOYEVSHMN-UHFFFAOYSA-J','CC(=O)O[Hg]C([Hg]OC(C)=O)([Hg]OC(C)=O)[Hg]OC(C)=O',NULL),
	(111506,0,0,'13251-29-1','Consistent with Molecular Formula','C9H20BIO2',297.9703,NULL,'0DF0686A19B675FD-FICuS-01-6E','0DF0686A19B675FD-FICTS-01-4D','0DF0686A19B675FD-uuuuu-01-1D','InChI=1S/C9H20BIO2/c1-3-5-7-12-10(9-11)13-8-6-4-2/h3-9H2,1-2H3','InChIKey=JTBKQQJNWZOKCS-UHFFFAOYSA-N','CCCCOB(CI)OCCCC',NULL),
	(111507,0,1,NULL,'Consistent with Molecular Formula','C6H10BClO2',160.4068,NULL,'855013A7E293C265-FICuS-01-38','855013A7E293C265-FICTS-01-17','1A0C0A23E37E25E1-uuuuu-01-02','InChI=1S/C6H10BClO2/c1-6(5-8)4-7-9-2-3-10-7/h4H,2-3,5H2,1H3/b6-4-','InChIKey=KILQBJKYEYGIGN-XQRVVYSFSA-N','C/C(=C/B1OCCO1)CCl','1'),
	(111508,0,0,'92988-09-5','Consistent with Molecular Formula','C6H9BN2O4',183.9581,NULL,'87ED1813DCD177BD-FICuS-01-7C','6116125804E87F40-FICTS-01-06','87ED1813DCD177BD-uuuuu-01-2B','InChI=1S/C6H9BN2O4/c1-2-13-6(10)4-3-5(7(11)12)9-8-4/h3,11-12H,2H2,1H3,(H,8,9)','InChIKey=QHXTVTLYLGSDEI-UHFFFAOYSA-N','CCOC(=O)c1cc(B(O)O)[nH]n1',NULL),
	(111509,0,0,'869-66-9','Consistent with Molecular Formula','C9H20BClO2',206.5188,NULL,'633B4B08191E6876-FICuS-01-3E','633B4B08191E6876-FICTS-01-1D','633B4B08191E6876-uuuuu-01-ED','InChI=1S/C9H20BClO2/c1-3-5-7-12-10(9-11)13-8-6-4-2/h3-9H2,1-2H3','InChIKey=NTQGCMBNQMYBDY-UHFFFAOYSA-N','CCCCOB(CCl)OCCCC',NULL),
	(111510,0,0,NULL,'Consistent with Molecular Formula','C18H20BNO3',309.1709,NULL,'40E871FA01BBCF0F-FICuS-01-7B','40E871FA01BBCF0F-FICTS-01-5A','A19C26D090E58B7E-uuuuu-01-19','InChI=1S/C16H14BNO2.C2H6O/c19-17(20)15-11-16(18-12-15,13-7-3-1-4-8-13)14-9-5-2-6-10-14;1-2-3/h1-12,19-20H;3H,2H2,1H3','InChIKey=YWCPEVQTTIVHAU-UHFFFAOYSA-N','CCO.OB(O)C1=CC(c2ccccc2)(c2ccccc2)N=C1',NULL),
	(111511,1,0,'14668-83-8','Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'4FC76354B98FCC37-FICuS-01-76','4FC76354B98FCC37-FICTS-01-55','4FC76354B98FCC37-uuuuu-01-25','InChI=1S/C15H20N2O/c1-2-16-15(18)14(13-9-5-3-6-10-13)17-11-7-4-8-12-17/h2-3,5-6,9-10,14H,1,4,7-8,11-12H2,(H,16,18)','InChIKey=SRNIZPLBDQKIBH-UHFFFAOYSA-N','C=CNC(=O)C(c1ccccc1)N1CCCCC1','1'),
	(111512,0,1,NULL,'Consistent with Molecular Formula','C16H25BO2S',292.2423,'Boronic acid, [2-(phenylthio)ethenyl]-, dibutyl ester','801B20E05923E1A4-FICuS-01-37','801B20E05923E1A4-FICTS-01-16','AEBDFC52DA7D0973-uuuuu-01-45','InChI=1S/C16H25BO2S/c1-3-5-13-18-17(19-14-6-4-2)12-15-20-16-10-8-7-9-11-16/h7-12,15H,3-6,13-14H2,1-2H3/b15-12+','InChIKey=OXGPLSVDRKKSEP-NTCAYCPXSA-N','CCCCOB(/C=C/Sc1ccccc1)OCCCC','1'),
	(111513,0,0,NULL,'Consistent with Molecular Formula','C4H5BN2O4',155.9045,NULL,'7406CCCA3C2274E5-FICuS-01-61','7406CCCA3C2274E5-FICTS-01-40','7406CCCA3C2274E5-uuuuu-01-10','InChI=1S/C4H5BN2O4/c8-4(9)2-1-3(5(10)11)7-6-2/h1,10-11H,(H,6,7)(H,8,9)','InChIKey=GUYCLYJWXICSGN-UHFFFAOYSA-N','O=C(O)c1cc(B(O)O)n[nH]1',NULL),
	(111514,0,0,NULL,'Consistent with Molecular Formula','C5H7BN4OS',182.0065,NULL,'485D373465148C2A-FICuS-01-3B','277BCCBF0ED30783-FICTS-01-54','485D373465148C2A-uuuuu-01-EA','InChI=1S/C5H7BN4OS/c7-3-2-1-6(11)10-4(2)9-5(12)8-3/h11H,1H2,(H4,7,8,9,10,12)','InChIKey=SKYHXJKPRZBXPK-UHFFFAOYSA-N','Nc1[nH]c(=S)nc2c1CB(O)N2',NULL),
	(111515,1,0,NULL,'Consistent with Molecular Formula','C6H9BN4OS',196.0333,NULL,'03D91DDCB5B7569A-FICuS-01-78','FBA3C153903584C2-FICTS-01-30','03D91DDCB5B7569A-uuuuu-01-27','InChI=1S/C6H9BN4OS/c1-2-3-4(8)9-6(13)10-5(3)11-7(2)12/h2,12H,1H3,(H4,8,9,10,11,13)','InChIKey=QFRAKBNPHPDOJF-UHFFFAOYSA-N','CC1B(O)Nc2nc(=S)[nH]c(N)c21','1'),
	(111516,1,0,NULL,'Consistent with Molecular Formula','C13H23BN2O2',250.1469,NULL,'1469D154271C73C2-FICuS-01-35','1469D154271C73C2-FICTS-01-14','1469D154271C73C2-uuuuu-01-E4','InChI=1S/C13H23BN2O2/c1-4-6-8-17-14(18-9-7-5-2)12(3)13(10-15)11-16/h12-13H,4-9H2,1-3H3','InChIKey=KTEDWYPTPWRLIQ-UHFFFAOYSA-N','CCCCOB(OCCCC)C(C)C(C#N)C#N','1'),
	(111517,0,0,'52221-75-7','Consistent with Molecular Formula','C20H40B2ClNO4',415.6133,NULL,'5A615A3134244584-FICuS-01-20','5A615A3134244584-FICTS-01-FF','5A9DFDD40BA99CCA-uuuuu-01-57','InChI=1S/C20H39B2NO4.ClH/c1-12-23(13-2)14-15(3)16(21-24-17(4,5)18(6,7)25-21)22-26-19(8,9)20(10,11)27-22;/h12-14H2,1-11H3;1H','InChIKey=YARNBMWJOOHZMR-UHFFFAOYSA-N','CCN(CC)CC(C)=C(B1OC(C)(C)C(C)(C)O1)B1OC(C)(C)C(C)(C)O1.Cl',NULL),
	(111518,0,0,'52221-79-1','Consistent with Molecular Formula','C16H28B2Cl2O4',376.9208,NULL,'0376B1E52674CAB2-FICuS-01-4F','0376B1E52674CAB2-FICTS-01-2E','0376B1E52674CAB2-uuuuu-01-FE','InChI=1S/C16H28B2Cl2O4/c1-13(2)14(3,4)22-17(21-13)12(11(9-19)10-20)18-23-15(5,6)16(7,8)24-18/h9-10H2,1-8H3','InChIKey=HXBQOBSAKDEOMV-UHFFFAOYSA-N','CC1(C)OB(C(B2OC(C)(C)C(C)(C)O2)=C(CCl)CCl)OC1(C)C',NULL),
	(111519,0,0,'52293-03-5','Consistent with Molecular Formula','C19H36B3BrO6',472.8238,'1,3,2-Dioxaborolane, (bromomethylidyne)tris(3,3,4,4- tetramethyl-','00C579B84B3761A1-FICuS-01-42','00C579B84B3761A1-FICTS-01-21','00C579B84B3761A1-uuuuu-01-F1','InChI=1S/C19H36B3BrO6/c1-13(2)14(3,4)25-20(24-13)19(23,21-26-15(5,6)16(7,8)27-21)22-28-17(9,10)18(11,12)29-22/h1-12H3','InChIKey=ARVDNRLCJPMGNH-UHFFFAOYSA-N','CC1(C)OB(C(Br)(B2OC(C)(C)C(C)(C)O2)B2OC(C)(C)C(C)(C)O2)OC1(C)C',NULL),
	(111520,0,0,'29173-19-1','Consistent with Molecular Formula','C8H12B2O4',193.8004,NULL,'5EBC4DD7D742DD1E-FICuS-01-98','5EBC4DD7D742DD1E-FICTS-01-77','5EBC4DD7D742DD1E-uuuuu-01-47','InChI=1S/C8H12B2O4/c1-2-3-8(9-11-4-5-12-9)10-13-6-7-14-10/h1,8H,3-7H2','InChIKey=PBRXOUHLLRCPJK-UHFFFAOYSA-N','C#CCC(B1OCCO1)B1OCCO1',NULL),
	(111521,0,0,'29173-18-0','Consistent with Molecular Formula','C8H14B2O4',195.8162,NULL,'7341066F5E310063-FICuS-01-1F','7341066F5E310063-FICTS-01-FE','7341066F5E310063-uuuuu-01-CE','InChI=1S/C8H14B2O4/c1-2-3-8(9-11-4-5-12-9)10-13-6-7-14-10/h2,8H,1,3-7H2','InChIKey=SFRHVSFSWPETFT-UHFFFAOYSA-N','C=CCC(B1OCCO1)B1OCCO1',NULL),
	(111522,0,0,NULL,'Consistent with Molecular Formula','C16H30B2O4',308.0306,NULL,'394CAF97F46DA458-FICuS-01-77','394CAF97F46DA458-FICTS-01-56','394CAF97F46DA458-uuuuu-01-26','InChI=1S/C16H30B2O4/c1-11(2)12(17-19-13(3,4)14(5,6)20-17)18-21-15(7,8)16(9,10)22-18/h1-10H3','InChIKey=KEIISCIIQUXHAC-UHFFFAOYSA-N','CC(C)=C(B1OC(C)(C)C(C)(C)O1)B1OC(C)(C)C(C)(C)O1',NULL),
	(111523,0,0,'52221-74-6','Consistent with Molecular Formula','C16H29B2ClO4',342.4757,NULL,'19D9C111B4F6CAF7-FICuS-01-77','19D9C111B4F6CAF7-FICTS-01-56','19D9C111B4F6CAF7-uuuuu-01-26','InChI=1S/C16H29B2ClO4/c1-11(10-19)12(17-20-13(2,3)14(4,5)21-17)18-22-15(6,7)16(8,9)23-18/h10H2,1-9H3','InChIKey=GAGYCDKVVAWDDC-UHFFFAOYSA-N','CC(CCl)=C(B1OC(C)(C)C(C)(C)O1)B1OC(C)(C)C(C)(C)O1',NULL),
	(111524,0,0,'52221-78-0','Consistent with Molecular Formula','C21H40B2ClNO4',427.6243,NULL,'824E8BEE2BDC0294-FICuS-01-78','824E8BEE2BDC0294-FICTS-01-57','82B22C0B1451DBDA-uuuuu-01-11','InChI=1S/C21H39B2NO4.ClH/c1-16(15-24-13-11-10-12-14-24)17(22-25-18(2,3)19(4,5)26-22)23-27-20(6,7)21(8,9)28-23;/h10-15H2,1-9H3;1H','InChIKey=DJPHHOKCJXRBHI-UHFFFAOYSA-N','CC(CN1CCCCC1)=C(B1OC(C)(C)C(C)(C)O1)B1OC(C)(C)C(C)(C)O1.Cl',NULL),
	(111525,0,1,'19617-05-1','Consistent with Molecular Formula','C9H9N3OS',207.2496,NULL,'BA614D52C85DA570-FICuS-01-61','BA614D52C85DA570-FICTS-01-40','ED21413D8221E828-uuuuu-01-F2','InChI=1S/C9H9N3OS/c1-2-12-7-5-3-4-6-8(7)14-9(12)10-11-13/h3-6H,2H2,1H3/b10-9+','InChIKey=JNINLGOLQGICPU-MDZDMXLPSA-N','CCn1/c(=N\\N=O)sc2ccccc21','1'),
	(111526,0,1,NULL,'Consistent with Molecular Formula','C10H11N3OS',221.2764,NULL,'884D9BE102AB741C-FICuS-01-64','884D9BE102AB741C-FICTS-01-43','77ED1D84933A372B-uuuuu-01-0C','InChI=1S/C10H11N3OS/c1-2-7-13-8-5-3-4-6-9(8)15-10(13)11-12-14/h3-6H,2,7H2,1H3/b11-10+','InChIKey=JAFGQACPKHTHJJ-ZHACJKMWSA-N','CCCn1/c(=N\\N=O)sc2ccccc21','1'),
	(111527,0,1,'19617-03-9','Consistent with Molecular Formula','C13H9N3OS',255.2936,NULL,'774264FC831BD709-FICuS-01-50','774264FC831BD709-FICTS-01-2F','CB593364F8CEEF52-uuuuu-01-31','InChI=1S/C13H9N3OS/c17-15-14-13-16(10-6-2-1-3-7-10)11-8-4-5-9-12(11)18-13/h1-9H/b14-13+','InChIKey=LDIHTCZJZIOXKY-BUHFOSPRSA-N','O=N/N=c1/sc2ccccc2n1-c1ccccc1','1'),
	(111528,0,1,NULL,'Consistent with Molecular Formula','C9H9N3O2S',223.249,NULL,'440DF4BCB50308D9-FICuS-01-61','440DF4BCB50308D9-FICTS-01-40','04520223C2845EB4-uuuuu-01-D9','InChI=1S/C9H9N3O2S/c1-12-7-4-3-6(14-2)5-8(7)15-9(12)10-11-13/h3-5H,1-2H3/b10-9+','InChIKey=MQNVKCPAMJHVOE-MDZDMXLPSA-N','COc1ccc2c(c1)s/c(=N/N=O)n2C','1'),
	(111529,1,0,'17424-69-0','Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'DB7080D0F46D71C0-FICuS-01-5F','DB7080D0F46D71C0-FICTS-01-3E','DB7080D0F46D71C0-uuuuu-01-0E','InChI=1S/C16H16N2/c1-13-8-10-14(11-9-13)16(2,12-17)18-15-6-4-3-5-7-15/h3-11,18H,1-2H3','InChIKey=DMCXAXYPDBRGLG-UHFFFAOYSA-N','Cc1ccc(C(C)(C#N)Nc2ccccc2)cc1','1'),
	(111530,1,0,'68230-28-4','Consistent with Molecular Formula','C15H13BrN2',301.1851,NULL,'0095050E5BF80091-FICuS-01-2E','0095050E5BF80091-FICTS-01-0D','0095050E5BF80091-uuuuu-01-DD','InChI=1S/C15H13BrN2/c1-15(11-17,12-7-9-13(16)10-8-12)18-14-5-3-2-4-6-14/h2-10,18H,1H3','InChIKey=XIPHPSIXTUKIHY-UHFFFAOYSA-N','CC(C#N)(Nc1ccccc1)c1ccc(Br)cc1','1'),
	(111531,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'E7113412703D78FC-FICuS-01-45','E7113412703D78FC-FICTS-01-24','E7113412703D78FC-uuuuu-01-F4','InChI=1S/C16H16N2O/c1-16(12-17,18-14-6-4-3-5-7-14)13-8-10-15(19-2)11-9-13/h3-11,18H,1-2H3','InChIKey=LDURFAFCMKJDBV-UHFFFAOYSA-N','COc1ccc(C(C)(C#N)Nc2ccccc2)cc1','1'),
	(111532,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'E979F34630C377A5-FICuS-01-55','E979F34630C377A5-FICTS-01-34','E979F34630C377A5-uuuuu-01-04','InChI=1S/C14H11N3O/c15-6-5-14(18)17-8-11-7-10-3-1-2-4-12(10)16-13(11)9-17/h1-4,7H,5,8-9H2','InChIKey=ILORTEGOOWDAJB-UHFFFAOYSA-N','N#CCC(=O)N1Cc2cc3ccccc3nc2C1',NULL),
	(111533,0,1,NULL,'Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'14B054A385BC2B16-FICuS-01-48','CFBFCEFAA2980880-FICTS-01-7A','14B054A385BC2B16-uuuuu-01-F7','InChI=1S/C19H21N3O2/c1-19(2)7-8-24-17(21-19)10-18(23)22-11-14-9-13-5-3-4-6-15(13)20-16(14)12-22/h3-6,9-10,21H,7-8,11-12H2,1-2H3/b17-10-','InChIKey=RLEXWJMWVUOKMZ-YVLHZVERSA-N','CC1(C)CCO/C(=C\\C(=O)N2Cc3cc4ccccc4nc3C2)N1','1'),
	(111534,1,1,NULL,'Consistent with Molecular Formula','C20H23N3O2',337.4206,NULL,'B242D6C36FC48567-FICuS-01-5E','E7C6E2EEFB174F79-FICTS-01-76','B242D6C36FC48567-uuuuu-01-0D','InChI=1S/C20H23N3O2/c1-13-10-20(2,3)22-18(25-13)9-19(24)23-11-15-8-14-6-4-5-7-16(14)21-17(15)12-23/h4-9,13,22H,10-12H2,1-3H3/b18-9-','InChIKey=SXNNSBVPIXLLOE-NVMNQCDNSA-N','CC1CC(C)(C)N/C(=C/C(=O)N2Cc3cc4ccccc4nc3C2)O1','1'),
	(111535,4,0,NULL,'Consistent with Molecular Formula','C26H31N3O5',465.548,NULL,'1D9899781B010097-FICuS-01-32','1D9899781B010097-FICTS-01-11','1D9899781B010097-uuuuu-01-E1','InChI=1S/C26H31N3O5/c1-5-32-25-21(20(30)14-33-25)22(23-28-26(3,4)11-15(2)34-23)24(31)29-12-17-10-16-8-6-7-9-18(16)27-19(17)13-29/h6-10,15,21-22,25H,5,11-14H2,1-4H3','InChIKey=NMSWIIMPUYDYHQ-UHFFFAOYSA-N','CCOC1OCC(=O)C1C(C(=O)N1Cc2cc3ccccc3nc2C1)C1=NC(C)(C)CC(C)O1','1'),
	(111536,2,0,NULL,'Consistent with Molecular Formula','C24H29N3O4',423.5108,NULL,'2AE16E5954C67F5D-FICuS-01-71','2AE16E5954C67F5D-FICTS-01-50','2AE16E5954C67F5D-uuuuu-01-20','InChI=1S/C24H29N3O4/c1-15-12-24(2,3)26-22(31-15)18(11-21-29-8-9-30-21)23(28)27-13-17-10-16-6-4-5-7-19(16)25-20(17)14-27/h4-7,10,15,18,21H,8-9,11-14H2,1-3H3','InChIKey=HRKCELFREXBHOJ-UHFFFAOYSA-N','CC1CC(C)(C)N=C(C(CC2OCCO2)C(=O)N2Cc3cc4ccccc4nc3C2)O1','1'),
	(111537,3,0,NULL,'Consistent with Molecular Formula','C26H31N3O4',449.5486,NULL,'5D4BB681B19DC38D-FICuS-01-79','5D4BB681B19DC38D-FICTS-01-58','5D4BB681B19DC38D-uuuuu-01-28','InChI=1S/C26H31N3O4/c1-5-32-22(30)11-19-14-29-25(33-16(2)12-26(29,3)4)23(19)24(31)28-13-18-10-17-8-6-7-9-20(17)27-21(18)15-28/h6-10,14,16,23,25H,5,11-13,15H2,1-4H3','InChIKey=VZIPSSVUIOYNQY-UHFFFAOYSA-N','CCOC(=O)CC1=CN2C(OC(C)CC2(C)C)C1C(=O)N1Cc2cc3ccccc3nc2C1','1'),
	(111538,1,0,'39008-03-2','Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'50CB280F283FED2B-FICuS-01-71','50CB280F283FED2B-FICTS-01-50','50CB280F283FED2B-uuuuu-01-20','InChI=1S/C17H16N2O/c1-2-11-7-8-15-16-13(10-19(15)17(11)20)9-12-5-3-4-6-14(12)18-16/h3-6,8-9,11H,2,7,10H2,1H3','InChIKey=KOVCITQWRCZUJT-UHFFFAOYSA-N','CCC1CC=C2c3nc4ccccc4cc3CN2C1=O','1'),
	(111539,0,0,'39008-04-3','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'02930F46FA5B8D00-FICuS-01-4F','02930F46FA5B8D00-FICTS-01-2E','02930F46FA5B8D00-uuuuu-01-FE','InChI=1S/C17H14N2O/c1-2-11-7-8-15-16-13(10-19(15)17(11)20)9-12-5-3-4-6-14(12)18-16/h3-9H,2,10H2,1H3','InChIKey=TXMSLLVZRFTFOI-UHFFFAOYSA-N','CCc1ccc2n(c1=O)Cc1cc3ccccc3nc1-2',NULL),
	(111540,1,0,'34579-31-2','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'45F2D07B3A2B0439-FICuS-01-4D','45F2D07B3A2B0439-FICTS-01-2C','45F2D07B3A2B0439-uuuuu-01-FC','InChI=1S/C13H19NO3/c1-5-16-12(15)10-6-7-14-11(10)17-9(2)8-13(14,3)4/h6-7,9H,5,8H2,1-4H3','InChIKey=GQLANPYLBDZODH-UHFFFAOYSA-N','CCOC(=O)c1ccn2c1OC(C)CC2(C)C','1'),
	(111541,3,0,'34579-29-8','Consistent with Molecular Formula','C19H26N2O5',362.4248,NULL,'6F84934464BE03E3-FICuS-01-4F','6F84934464BE03E3-FICTS-01-2E','6F84934464BE03E3-uuuuu-01-FE','InChI=1S/C19H26N2O5/c1-5-25-18(22)16(17-20-19(3,4)11-13(2)26-17)15(12-21(23)24)14-9-7-6-8-10-14/h6-10,13,15-16H,5,11-12H2,1-4H3','InChIKey=RECPLYJFKXJMJR-UHFFFAOYSA-N','CCOC(=O)C(C1=NC(C)(C)CC(C)O1)C(C[N+](=O)[O-])c1ccccc1','1'),
	(111542,1,0,'34579-28-7','Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'F6B4AD65924B2261-FICuS-01-55','F6B4AD65924B2261-FICTS-01-34','F6B4AD65924B2261-uuuuu-01-04','InChI=1S/C19H23NO3/c1-5-22-18(21)16-15(14-9-7-6-8-10-14)12-20-17(16)23-13(2)11-19(20,3)4/h6-10,12-13H,5,11H2,1-4H3','InChIKey=FEBWKEHGLBICHA-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)cn2c1OC(C)CC2(C)C','1'),
	(111543,2,0,'36871-46-2','Consistent with Molecular Formula','C16H27NO3',281.3942,NULL,'56710828D02D1AFE-FICuS-01-53','56710828D02D1AFE-FICTS-01-32','56710828D02D1AFE-uuuuu-01-02','InChI=1S/C16H27NO3/c1-12-11-15(2,3)17-14(20-12)7-6-13-5-4-8-16(13)18-9-10-19-16/h12-13H,4-11H2,1-3H3','InChIKey=PNJRTWBKSSONKN-UHFFFAOYSA-N','CC1CC(C)(C)N=C(CCC2CCCC23OCCO3)O1','1'),
	(111544,1,0,NULL,'Consistent with Molecular Formula','C14H27NO3',257.3722,NULL,'7F60AC2A701BE681-FICuS-01-5F','7F60AC2A701BE681-FICTS-01-3E','7F60AC2A701BE681-uuuuu-01-0E','InChI=1S/C14H27NO3/c1-6-16-13(17-7-2)9-8-12-15-14(4,5)10-11(3)18-12/h11,13H,6-10H2,1-5H3','InChIKey=ZLDJWIBOZXKTAM-UHFFFAOYSA-N','CCOC(CCC1=NC(C)(C)CC(C)O1)OCC','1'),
	(111545,1,0,'51806-19-0','Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'FC49661EC755036F-FICuS-01-62','FC49661EC755036F-FICTS-01-41','FC49661EC755036F-uuuuu-01-11','InChI=1S/C14H21NO3/c1-6-17-13(16)11-9(2)8-15-12(11)18-10(3)7-14(15,4)5/h8,10H,6-7H2,1-5H3','InChIKey=FGWVUXSLXKGBBW-UHFFFAOYSA-N','CCOC(=O)c1c(C)cn2c1OC(C)CC2(C)C','1'),
	(111546,2,0,'34579-33-4','Consistent with Molecular Formula','C17H31NO5',329.4356,NULL,'6957598C4E469D2B-FICuS-01-5F','6957598C4E469D2B-FICTS-01-3E','6957598C4E469D2B-uuuuu-01-0E','InChI=1S/C17H31NO5/c1-7-20-14(21-8-2)10-13(16(19)22-9-3)15-18-17(5,6)11-12(4)23-15/h12-14H,7-11H2,1-6H3','InChIKey=HZOGYJWKCZKNLZ-UHFFFAOYSA-N','CCOC(=O)C(CC(OCC)OCC)C1=NC(C)(C)CC(C)O1','1'),
	(111547,1,0,'36867-19-3','Consistent with Molecular Formula','C11H19NO3',213.276,NULL,'B4A066489E6CDED0-FICuS-01-7A','B4A066489E6CDED0-FICTS-01-59','B4A066489E6CDED0-uuuuu-01-29','InChI=1S/C11H19NO3/c1-5-14-10(13)6-9-12-11(3,4)7-8(2)15-9/h8H,5-7H2,1-4H3','InChIKey=IUFUGHCZKJFMCM-UHFFFAOYSA-N','CCOC(=O)CC1=NC(C)(C)CC(C)O1','1'),
	(111548,1,0,NULL,'Consistent with Molecular Formula','C10H18N2O3',214.2638,NULL,'1D4A766F48053D8A-FICuS-01-5B','1D4A766F48053D8A-FICTS-01-3A','1D4A766F48053D8A-uuuuu-01-0A','InChI=1S/C10H18N2O3/c1-8-7-10(2,3)11-9(15-8)5-4-6-12(13)14/h8H,4-7H2,1-3H3','InChIKey=ZGJQSHYLMKJWCA-UHFFFAOYSA-N','CC1CC(C)(C)N=C(CCC[N+](=O)[O-])O1','1'),
	(111549,2,0,NULL,'Consistent with Molecular Formula','C15H25NO4',283.3668,NULL,'DD7D9E796694D552-FICuS-01-71','DD7D9E796694D552-FICTS-01-50','DD7D9E796694D552-uuuuu-01-20','InChI=1S/C15H25NO4/c1-6-19-14(18)12(8-7-10(2)17)13-16-15(4,5)9-11(3)20-13/h11-12H,6-9H2,1-5H3','InChIKey=BYVDHZLZLQVMTF-UHFFFAOYSA-N','CCOC(=O)C(CCC(C)=O)C1=NC(C)(C)CC(C)O1','1'),
	(111550,2,0,NULL,'Consistent with Molecular Formula','C15H25NO5',299.3662,NULL,'7B93A534D160D8FD-FICuS-01-6A','7B93A534D160D8FD-FICTS-01-49','7B93A534D160D8FD-uuuuu-01-19','InChI=1S/C15H25NO5/c1-6-20-14(18)11(7-8-12(17)19-5)13-16-15(3,4)9-10(2)21-13/h10-11H,6-9H2,1-5H3','InChIKey=PHXOZIYFCMPGTK-UHFFFAOYSA-N','CCOC(=O)C(CCC(=O)OC)C1=NC(C)(C)CC(C)O1','1'),
	(111551,2,0,NULL,'Consistent with Molecular Formula','C14H22N2O3',266.3394,NULL,'F36C208828D28914-FICuS-01-41','F36C208828D28914-FICTS-01-20','F36C208828D28914-uuuuu-01-F0','InChI=1S/C14H22N2O3/c1-5-18-13(17)11(7-6-8-15)12-16-14(3,4)9-10(2)19-12/h10-11H,5-7,9H2,1-4H3','InChIKey=RHJMEXWELYMDAW-UHFFFAOYSA-N','CCOC(=O)C(CCC#N)C1=NC(C)(C)CC(C)O1','1'),
	(111552,1,0,'30094-06-5','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'41F602910EDA5EF1-FICuS-01-5F','41F602910EDA5EF1-FICTS-01-3E','41F602910EDA5EF1-uuuuu-01-0E','InChI=1S/C13H19NO2/c1-13(2)9-16-12(14(13)3)10-7-5-6-8-11(10)15-4/h5-8,12H,9H2,1-4H3','InChIKey=XUKKSEBVJIEVKG-UHFFFAOYSA-N','COc1ccccc1C1OCC(C)(C)N1C','1'),
	(111553,1,0,'36884-26-1','Consistent with Molecular Formula','C12H24INO2',341.2316,NULL,'2FF154B56047B907-FICuS-01-49','2FF154B56047B907-FICTS-01-28','172055186D2FD55F-uuuuu-01-F9','InChI=1S/C12H24NO2.HI/c1-9-7-11(2,3)13(6)10(15-9)8-12(4,5)14;/h9,14H,7-8H2,1-6H3;1H/q+1;/p-1','InChIKey=NWTRFFUXXJZIHT-UHFFFAOYSA-M','CC1CC(C)(C)[N+](C)=C(CC(C)(C)O)O1.[I-]','1'),
	(111554,0,0,'30094-04-3','Inconsistent with Molecular Formula - Could not find formula fragment for C6H12NO+ in C6H11DNO.I','C6H12INO',241.0714,NULL,'4B1BBA302E150A12-FICuS-01-47','4B1BBA302E150A12-FICTS-01-26','73CABB9D237D664A-uuuuu-01-26','InChI=1S/C6H12NO.HI/c1-6(2)4-8-5-7(6)3;/h5H,4H2,1-3H3;1H/q+1;/p-1','InChIKey=MSVZNJGVRJXGOY-UHFFFAOYSA-M','C[N+]1=COCC1(C)C.[I-]',NULL),
	(111555,0,0,'51869-20-6','Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'4C18717B41D55E22-FICuS-01-44','4C18717B41D55E22-FICTS-01-23','4C18717B41D55E22-uuuuu-01-F3','InChI=1S/C13H25NO2/c1-5-7-13(15,8-6-2)9-11-14-12(3,4)10-16-11/h15H,5-10H2,1-4H3','InChIKey=RPICOPJLQFAYPF-UHFFFAOYSA-N','CCCC(O)(CCC)CC1=NC(C)(C)CO1',NULL),
	(111556,0,0,'19312-06-2','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'8B2C3D0D3C231D34-FICuS-01-58','8B2C3D0D3C231D34-FICTS-01-37','8B2C3D0D3C231D34-uuuuu-01-07','InChI=1S/C11H13NO/c1-11(2)8-13-10(12-11)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=UGNSMKDDFAUGFT-UHFFFAOYSA-N','CC1(C)COC(c2ccccc2)=N1',NULL),
	(111557,2,0,NULL,'Consistent with Molecular Formula','C20H23Cl2N3O2',408.3266,NULL,'FB363F200D3B3E33-FICuS-01-5A','FB363F200D3B3E33-FICTS-01-39','FB363F200D3B3E33-uuuuu-01-09','InChI=1S/C20H23Cl2N3O2/c1-12-9-19(2,3)24-17(27-12)20(21,22)18(26)25-10-14-8-13-6-4-5-7-15(13)23-16(14)11-25/h4-8,12,17,24H,9-11H2,1-3H3','InChIKey=MPJZPULFPIACIM-UHFFFAOYSA-N','CC1CC(C)(C)NC(C(Cl)(Cl)C(=O)N2Cc3cc4ccccc4nc3C2)O1','1'),
	(111558,4,0,NULL,'Consistent with Molecular Formula','C20H21Cl2N3O2',406.3108,NULL,'0FD987A40000AE1A-FICuS-01-56','0FD987A40000AE1A-FICTS-01-35','0FD987A40000AE1A-uuuuu-01-05','InChI=1S/C20H21Cl2N3O2/c1-11-9-18(2,3)24-20(22,27-11)19(21)16-15-13(10-25(16)17(19)26)8-12-6-4-5-7-14(12)23-15/h4-8,11,16,24H,9-10H2,1-3H3','InChIKey=JAMNLPRLVHPJBG-UHFFFAOYSA-N','CC1CC(C)(C)NC(Cl)(C2(Cl)C(=O)N3Cc4cc5ccccc5nc4C32)O1','1'),
	(111559,1,0,NULL,'Consistent with Molecular Formula','C10H16O2S4',296.4752,NULL,'AEBE67E77AB52A1C-FICuS-01-93','AEBE67E77AB52A1C-FICTS-01-72','AEBE67E77AB52A1C-uuuuu-01-42','InChI=1S/C10H16O2S4/c11-7-10(15-5-2-6-16-10)8(12)9-13-3-1-4-14-9/h7-9,12H,1-6H2','InChIKey=WXWPFALNLAQILY-UHFFFAOYSA-N','O=CC1(C(O)C2SCCCS2)SCCCS1','1'),
	(111560,1,0,NULL,'Consistent with Molecular Formula','C12H16ClNO',225.7175,NULL,'1AE609BCC24CDFB7-FICuS-01-91','1AE609BCC24CDFB7-FICTS-01-70','1AE609BCC24CDFB7-uuuuu-01-40','InChI=1S/C12H16ClNO/c1-12(2)8-15-11(14(12)3)9-4-6-10(13)7-5-9/h4-7,11H,8H2,1-3H3','InChIKey=MCSJZUYNZQULMV-UHFFFAOYSA-N','CN1C(c2ccc(Cl)cc2)OCC1(C)C','1'),
	(111561,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H19NO2 in C13H18DNO2','C13H19NO2',221.2986,NULL,'41F602910EDA5EF1-FICuS-01-5F','41F602910EDA5EF1-FICTS-01-3E','41F602910EDA5EF1-uuuuu-01-0E','InChI=1S/C13H19NO2/c1-13(2)9-16-12(14(13)3)10-7-5-6-8-11(10)15-4/h5-8,12H,9H2,1-4H3','InChIKey=XUKKSEBVJIEVKG-UHFFFAOYSA-N','COc1ccccc1C1OCC(C)(C)N1C','1'),
	(111562,0,0,'10297-62-8','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'93251FECE3D6B121-FICuS-01-61','93251FECE3D6B121-FICTS-01-40','93251FECE3D6B121-uuuuu-01-10','InChI=1S/C11H22O3/c1-4-7-11(13,8-5-2)9-10(12)14-6-3/h13H,4-9H2,1-3H3','InChIKey=QEFTVACZHMUZLM-UHFFFAOYSA-N','CCCC(O)(CCC)CC(=O)OCC',NULL),
	(111563,0,0,'92064-03-4','Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'6D12C9095D6ECB22-FICuS-01-66','6D12C9095D6ECB22-FICTS-01-45','6D12C9095D6ECB22-uuuuu-01-15','InChI=1S/C8H19NO/c1-7(2)9(5)8(3,4)6-10/h7,10H,6H2,1-5H3','InChIKey=JNQLHZLJDHUOAS-UHFFFAOYSA-N','CC(C)N(C)C(C)(C)CO',NULL),
	(111564,2,0,NULL,'Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'A226B36730AA9DFA-FICuS-01-6D','A226B36730AA9DFA-FICTS-01-4C','A226B36730AA9DFA-uuuuu-01-1C','InChI=1S/C15H22N2O2/c1-11-9-14(2,3)17-13(19-11)10-15(4,18)12-7-5-6-8-16-12/h5-8,11,18H,9-10H2,1-4H3','InChIKey=JUEKTKFTLDSHQD-UHFFFAOYSA-N','CC1CC(C)(C)N=C(CC(C)(O)c2ccccn2)O1','1'),
	(111565,1,0,NULL,'Consistent with Molecular Formula','C22H28INO2',465.3732,NULL,'526826F57D549908-FICuS-01-3D','526826F57D549908-FICTS-01-1C','6AB92758703CF550-uuuuu-01-FB','InChI=1S/C22H28NO2.HI/c1-17-15-21(2,3)23(4)20(25-17)16-22(24,18-11-7-5-8-12-18)19-13-9-6-10-14-19;/h5-14,17,24H,15-16H2,1-4H3;1H/q+1;/p-1','InChIKey=IJRIVCXWMZBYIM-UHFFFAOYSA-M','CC1CC(C)(C)[N+](C)=C(CC(O)(c2ccccc2)c2ccccc2)O1.[I-]','1'),
	(111566,0,0,NULL,'Consistent with Molecular Formula','C10H23NO',173.2978,NULL,'D7CEFFC625B44990-FICuS-01-82','D7CEFFC625B44990-FICTS-01-61','D7CEFFC625B44990-uuuuu-01-31','InChI=1S/C10H23NO/c1-6-9(7-2)11(5)10(3,4)8-12/h9,12H,6-8H2,1-5H3','InChIKey=DPHDEXDSMPQDSL-UHFFFAOYSA-N','CCC(CC)N(C)C(C)(C)CO',NULL),
	(111567,0,0,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'828D8EB6F109794F-FICuS-01-6C','828D8EB6F109794F-FICTS-01-4B','828D8EB6F109794F-uuuuu-01-1B','InChI=1S/C20H27NO3/c1-20(2,14-22)21(3)19(15-10-6-8-12-17(15)23-4)16-11-7-9-13-18(16)24-5/h6-13,19,22H,14H2,1-5H3','InChIKey=OYAGKHQTHFJXSS-UHFFFAOYSA-N','COc1ccccc1C(c1ccccc1OC)N(C)C(C)(C)CO',NULL),
	(111568,1,0,NULL,'Consistent with Molecular Formula','C18H26N2O3S',350.475,NULL,'8D421996553068B1-FICuS-01-30','8D421996553068B1-FICTS-01-0F','466C16F1E6497905-uuuuu-01-F4','InChI=1S/C11H18N2.C7H8O3S/c1-8-7-13(2)10-6-4-3-5-9(10)11(8)12;1-6-2-4-7(5-3-6)11(8,9)10/h8,12H,3-7H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=WYSRSICHKKLUPK-UHFFFAOYSA-N','CC1C[N+](C)=C2CCCCC2=C1N.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(111569,3,0,NULL,'Consistent with Molecular Formula','C21H33NO5S',411.5554,NULL,'6337F04F9165B286-FICuS-01-41','6337F04F9165B286-FICTS-01-20','442F5F77296C6175-uuuuu-01-F6','InChI=1S/C11H17NO.C10H16O4S/c1-8-7-12(2)10-6-4-3-5-9(10)11(8)13;1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14/h8H,3-7H2,1-2H3;7H,3-6H2,1-2H3,(H,12,13,14)','InChIKey=KKPXXYBBBBGGJB-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)(=O)[O-])C(=O)C2.CC1C[N+](C)=C2CCCCC2=C1O','1'),
	(111570,3,0,NULL,'Consistent with Molecular Formula','C20H30N2O3S',378.5286,NULL,'121E2729BE91FE69-FICuS-01-5F','68A08ACCA604D186-FICTS-01-42','C246270843C26DB7-uuuuu-01-F5','InChI=1S/C13H22N2.C7H8O3S/c1-8-5-9(2)12-11(6-8)15(4)7-10(3)13(12)14;1-6-2-4-7(5-3-6)11(8,9)10/h8-10,14H,5-7H2,1-4H3;2-5H,1H3,(H,8,9,10)','InChIKey=JTVNLBZSZNKVKZ-UHFFFAOYSA-N','CC1CC2=[N+](C)CC(C)C(N)=C2C(C)C1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(111571,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O3S',322.4214,NULL,'9B5179359105BED5-FICuS-01-4F','9B5179359105BED5-FICTS-01-2E','B408B5848DE406E3-uuuuu-01-0A','InChI=1S/C9H14N2.C7H8O3S/c1-11-6-5-8(10)7-3-2-4-9(7)11;1-6-2-4-7(5-3-6)11(8,9)10/h10H,2-6H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=FYDADYPIOCMZRO-UHFFFAOYSA-N','C[N+]1=C2CCCC2=C(N)CC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(111572,1,0,'36884-27-2','Consistent with Molecular Formula','C9H18INO',283.1518,'4H-1,,3-Oxazinium, 5,6-dihydro-2,3,4,4,6-pentamethyl-, iodide','DBDC1CBBF4E15978-FICuS-01-99','DBDC1CBBF4E15978-FICTS-01-78','E30D1D16F9893520-uuuuu-01-F8','InChI=1S/C9H18NO.HI/c1-7-6-9(3,4)10(5)8(2)11-7;/h7H,6H2,1-5H3;1H/q+1;/p-1','InChIKey=PPOVBMQFRTUNMM-UHFFFAOYSA-M','CC1=[N+](C)C(C)(C)CC(C)O1.[I-]','1'),
	(111573,3,0,NULL,'Consistent with Molecular Formula','C17H31NO3',297.4368,NULL,'32C05E14349BF589-FICuS-01-4C','32C05E14349BF589-FICTS-01-2B','32C05E14349BF589-uuuuu-01-FB','InChI=1S/C17H31NO3/c1-7-10-13(8-2)14(16(19)20-9-3)15-18-17(5,6)11-12(4)21-15/h12-14H,7-11H2,1-6H3','InChIKey=DVDAUYKMYNRTGT-UHFFFAOYSA-N','CCCC(CC)C(C(=O)OCC)C1=NC(C)(C)CC(C)O1','1'),
	(111574,2,0,NULL,'Consistent with Molecular Formula','C21H24BrNO',386.3307,NULL,'6548EF0606B9DF84-FICuS-01-66','6548EF0606B9DF84-FICTS-01-45','6548EF0606B9DF84-uuuuu-01-15','InChI=1S/C21H24BrNO/c1-15-14-21(2,3)23-20(24-15)19(17-7-5-4-6-8-17)13-16-9-11-18(22)12-10-16/h4-12,15,19H,13-14H2,1-3H3','InChIKey=DZOKPHFEMZDGIQ-UHFFFAOYSA-N','CC1CC(C)(C)N=C(C(Cc2ccc(Br)cc2)c2ccccc2)O1','1'),
	(111575,2,0,NULL,'Consistent with Molecular Formula','C21H31NO2',329.4814,NULL,'B66F3D9FB144E35C-FICuS-01-7C','B66F3D9FB144E35C-FICTS-01-5B','B66F3D9FB144E35C-uuuuu-01-2B','InChI=1S/C21H31NO2/c1-6-7-11-14-21(17(3)23,18-12-9-8-10-13-18)19-22-20(4,5)15-16(2)24-19/h8-10,12-13,16H,6-7,11,14-15H2,1-5H3','InChIKey=VKRCINWIWHGLGR-UHFFFAOYSA-N','CCCCCC(C(C)=O)(C1=NC(C)(C)CC(C)O1)c1ccccc1','1'),
	(111576,2,0,'39575-86-5','Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'31056CA387B521FE-FICuS-01-51','31056CA387B521FE-FICTS-01-30','31056CA387B521FE-uuuuu-01-00','InChI=1S/C14H27NO/c1-10(8-13(3,4)5)12-15-14(6,7)9-11(2)16-12/h10-11H,8-9H2,1-7H3','InChIKey=GCUOSXNJQNDJQT-UHFFFAOYSA-N','CC1CC(C)(C)N=C(C(C)CC(C)(C)C)O1','1'),
	(111577,2,0,NULL,'Consistent with Molecular Formula','C17H29NO3',295.421,NULL,'5366B1E6666C4799-FICuS-01-4B','5366B1E6666C4799-FICTS-01-2A','5366B1E6666C4799-uuuuu-01-FA','InChI=1S/C17H29NO3/c1-5-20-16(19)14(13-9-7-6-8-10-13)15-18-17(3,4)11-12(2)21-15/h12-14H,5-11H2,1-4H3','InChIKey=YKYSYLQNMSNLMV-UHFFFAOYSA-N','CCOC(=O)C(C1=NC(C)(C)CC(C)O1)C1CCCCC1','1'),
	(111578,1,0,NULL,'Consistent with Molecular Formula','C16H23NO',245.3638,NULL,'97C77970E18AA448-FICuS-01-58','97C77970E18AA448-FICTS-01-37','97C77970E18AA448-uuuuu-01-07','InChI=1S/C16H23NO/c1-12-11-15(2,3)17-14(18-12)16(4,5)13-9-7-6-8-10-13/h6-10,12H,11H2,1-5H3','InChIKey=HWRFKVCIPYZFAY-UHFFFAOYSA-N','CC1CC(C)(C)N=C(C(C)(C)c2ccccc2)O1','1'),
	(111579,2,0,'30078-62-7','Consistent with Molecular Formula','C20H31NO',301.471,NULL,'CD3D584F602EC980-FICuS-01-6D','CD3D584F602EC980-FICTS-01-4C','CD3D584F602EC980-uuuuu-01-1C','InChI=1S/C20H31NO/c1-6-7-11-14-20(5,17-12-9-8-10-13-17)18-21-19(3,4)15-16(2)22-18/h8-10,12-13,16H,6-7,11,14-15H2,1-5H3','InChIKey=SJMLSIHUNKBXEW-UHFFFAOYSA-N','CCCCCC(C)(C1=NC(C)(C)CC(C)O1)c1ccccc1','1'),
	(111580,2,0,'30078-61-6','Consistent with Molecular Formula','C19H29NO',287.4442,NULL,'C7082C2AA5185185-FICuS-01-43','C7082C2AA5185185-FICTS-01-22','C7082C2AA5185185-uuuuu-01-F2','InChI=1S/C19H29NO/c1-5-6-8-13-17(16-11-9-7-10-12-16)18-20-19(3,4)14-15(2)21-18/h7,9-12,15,17H,5-6,8,13-14H2,1-4H3','InChIKey=JGPDNMZFSPIMJE-UHFFFAOYSA-N','CCCCCC(C1=NC(C)(C)CC(C)O1)c1ccccc1','1'),
	(111581,1,0,'16336-08-6','Consistent with Molecular Formula','C11H21N',167.2936,NULL,'4729B2CF5D12B6FB-FICuS-01-76','4729B2CF5D12B6FB-FICTS-01-55','4729B2CF5D12B6FB-uuuuu-01-25','InChI=1S/C11H21N/c1-6-10-9(8(2)3)7-11(4,5)12-10/h10,12H,6-7H2,1-5H3','InChIKey=VDZQVQSLVWUGBS-UHFFFAOYSA-N','CCC1NC(C)(C)CC1=C(C)C','1'),
	(111582,4,0,NULL,'Consistent with Molecular Formula','C26H26N2O3',414.503,NULL,'5CCB4FA546AA5A18-FICuS-01-7F','5CCB4FA546AA5A18-FICTS-01-5E','5CCB4FA546AA5A18-uuuuu-01-2E','InChI=1S/C26H26N2O3/c29-24-15-23-25-19(18-8-4-5-9-21(18)27-25)12-13-28(23)22-11-10-17(14-20(22)24)31-26(30)16-6-2-1-3-7-16/h1-9,17,19,23,25,27H,10-15H2','InChIKey=CTSDHCOUFCEDEA-UHFFFAOYSA-N','O=C1CC2C3Nc4ccccc4C3CCN2C2=C1CC(OC(=O)c1ccccc1)CC2','1'),
	(111583,4,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'42F282E647BADB4C-FICuS-01-75','42F282E647BADB4C-FICTS-01-54','42F282E647BADB4C-uuuuu-01-24','InChI=1S/C20H24N2O2/c1-24-12-6-7-17-15(10-12)19(23)11-18-20-14(8-9-22(17)18)13-4-2-3-5-16(13)21-20/h2-5,12,15,17-18,21H,6-11H2,1H3','InChIKey=ZJTVTVQKVCMCAW-UHFFFAOYSA-N','COC1CCC2C(C1)C(=O)CC1c3[nH]c4ccccc4c3CCN12','1'),
	(111584,0,0,'16313-45-4','Consistent with Molecular Formula','C9H14N2',150.223,NULL,'2C2E5FCACD399399-FICuS-01-83','2C2E5FCACD399399-FICTS-01-62','2C2E5FCACD399399-uuuuu-01-32','InChI=1S/C9H14N2/c1-11(8-4-7-10)9-5-2-3-6-9/h5H,2-4,6,8H2,1H3','InChIKey=ZPNAYMJFPCELHS-UHFFFAOYSA-N','CN(CCC#N)C1=CCCC1',NULL),
	(111585,1,0,'4505-54-8','Consistent with Molecular Formula','C6H6O3',126.1116,'3-Methyl-1,2,4-cyclopentanetrione\n1,2,4-Cyclopentanetrione, 3-methyl-\n1,2,4-Cyclopentanetrione, 3-methyl-','7BA854D3B96C98F0-FICuS-01-74','7BA854D3B96C98F0-FICTS-01-53','7BA854D3B96C98F0-uuuuu-01-23','InChI=1S/C6H6O3/c1-3-4(7)2-5(8)6(3)9/h3H,2H2,1H3','InChIKey=FUWXZDKUAHOVLL-UHFFFAOYSA-N','CC1C(=O)CC(=O)C1=O','1'),
	(111586,0,1,NULL,'Consistent with Molecular Formula','C14H17NS',231.355,'4H-1,3-Thiazine, 5,6-dihydro-4,4-dimethyl-2-(2-phenylethenyl)-','4C1E8289CA740CFD-FICuS-01-7B','4C1E8289CA740CFD-FICTS-01-5A','4C1E8289CA740CFD-uuuuu-01-2A','InChI=1S/C14H17NS/c1-14(2)10-11-16-13(15-14)9-8-12-6-4-3-5-7-12/h3-9H,10-11H2,1-2H3','InChIKey=JNTQZYJXSXRQBP-UHFFFAOYSA-N','CC1(C)CCSC(/C=C/c2ccccc2)=N1','1'),
	(111587,0,0,'88499-85-8','Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'FE7DCF4B282D680C-FICuS-01-8D','E0F5A585C56D3DC3-FICTS-01-58','FE7DCF4B282D680C-uuuuu-01-3C','InChI=1S/C8H9NO/c10-8-5-4-6-2-1-3-7(6)9-8/h4-5H,1-3H2,(H,9,10)','InChIKey=GXXRRIYKTZNCNC-UHFFFAOYSA-N','O=c1ccc2c([nH]1)CCC2',NULL),
	(111588,0,0,'20594-30-3','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'D63A3D57C9A925BF-FICuS-01-7D','7B405CDA929A0EB3-FICTS-01-4F','D63A3D57C9A925BF-uuuuu-01-2C','InChI=1S/C9H11NO/c1-6-5-9(11)10-8-4-2-3-7(6)8/h5H,2-4H2,1H3,(H,10,11)','InChIKey=HFLWTMZFPBSEFU-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c1CCC2',NULL),
	(111589,0,0,'16236-70-7','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'9E6610DA97D0A970-FICuS-01-5C','6B9C746989C4AAE6-FICTS-01-59','9E6610DA97D0A970-uuuuu-01-0B','InChI=1S/C10H13NO/c1-7-6-10(12)11-9-5-3-2-4-8(7)9/h6H,2-5H2,1H3,(H,11,12)','InChIKey=DKNZOMYQYUQHSV-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c1CCCC2',NULL),
	(111590,0,0,'76621-38-0','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'A07D0BA2D9836459-FICuS-01-58','912E9FF20450C752-FICTS-01-28','A07D0BA2D9836459-uuuuu-01-07','InChI=1S/C11H15NO/c1-8-7-11(13)12-10-6-4-2-3-5-9(8)10/h7H,2-6H2,1H3,(H,12,13)','InChIKey=KFTFIEWWBDUYDK-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c1CCCCC2',NULL),
	(111591,0,0,'41043-08-7','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'81113ABE69BBD5E8-FICuS-01-76','D9E4A35C6DC9627C-FICTS-01-60','81113ABE69BBD5E8-uuuuu-01-25','InChI=1S/C10H13NO/c12-10-7-6-8-4-2-1-3-5-9(8)11-10/h6-7H,1-5H2,(H,11,12)','InChIKey=RWUYOUMKXMHANA-UHFFFAOYSA-N','O=c1ccc2c([nH]1)CCCCC2',NULL),
	(111592,6,0,'25183-51-1','Consistent with Molecular Formula','C23H21NO',327.425,NULL,'F696F259B899C9F4-FICuS-01-7A','F696F259B899C9F4-FICTS-01-59','F696F259B899C9F4-uuuuu-01-29','InChI=1S/C23H21NO/c1-19-17-18(25)24-21-14-8-13-20(19,21)23(21,16-11-6-3-7-12-16)22(17,19)15-9-4-2-5-10-15/h2-7,9-12,17H,8,13-14H2,1H3,(H,24,25)','InChIKey=KRNFVDCNSUJRRE-UHFFFAOYSA-N','CC12C3C(=O)NC45CCCC41C5(c1ccccc1)C32c1ccccc1','1'),
	(111593,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H15NO in C14H19NO3','C14H20?NO3',250.3169,NULL,'F12170DF96962C8B-FICuS-01-5F','F12170DF96962C8B-FICTS-01-3E','F12170DF96962C8B-uuuuu-01-0E','InChI=1S/C11H15NO.C3H5O2/c13-11-9-6-5-7(9)8-3-1-2-4-10(8)12-11;1-2-5-3-4/h7,9H,1-6H2,(H,12,13);2H2,1H3','InChIKey=NWXQVDZPMLQEBY-UHFFFAOYSA-N','*C(=O)OCC.O=C1NC2=C(CCCC2)C2CCC12','1'),
	(111594,0,0,'16283-60-6','Consistent with Molecular Formula','C9H15ClN2O4',250.6815,NULL,'9EE60AF9A22839FA-FICuS-01-80','9EE60AF9A22839FA-FICTS-01-5F','B408B5848DE406E3-uuuuu-01-0A','InChI=1S/C9H14N2.ClHO4/c1-11-6-5-8(10)7-3-2-4-9(7)11;2-1(3,4)5/h10H,2-6H2,1H3;(H,2,3,4,5)','InChIKey=HXALVHRLYVEQCZ-UHFFFAOYSA-N','C[N+]1=C2CCCC2=C(N)CC1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(111595,0,0,'16283-59-3','Consistent with Molecular Formula','C10H17ClN2O4',264.7083,NULL,'8005565E14E747FD-FICuS-01-4F','CA485F94CB5D2BFD-FICTS-01-7A','55EA25B3DA99530C-uuuuu-01-14','InChI=1S/C10H16N2.ClHO4/c1-12-7-6-9(11)8-4-2-3-5-10(8)12;2-1(3,4)5/h11H,2-7H2,1H3;(H,2,3,4,5)','InChIKey=IRJDUPHWOKBPII-UHFFFAOYSA-N','C[N+]1=C2CCCCC2=C(N)CC1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(111596,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'D8E296BE8E522748-FICuS-01-69','D8E296BE8E522748-FICTS-01-48','D8E296BE8E522748-uuuuu-01-18','InChI=1S/C12H14N2O2/c1-16-11-4-2-3-10(9-11)6-8-14-12(15)5-7-13/h2-4,9H,5-6,8H2,1H3,(H,14,15)','InChIKey=RFJIIRDYWZPNBH-UHFFFAOYSA-N','COc1cccc(CCNC(=O)CC#N)c1',NULL),
	(111597,0,0,'4041-72-9','Consistent with Molecular Formula','C15H21NO5',295.3346,NULL,'0DEA231E77D28F24-FICuS-01-64','0DEA231E77D28F24-FICTS-01-43','0DEA231E77D28F24-uuuuu-01-13','InChI=1S/C15H21NO5/c1-4-21-14(18)10-13(17)16-9-8-11-6-5-7-12(19-2)15(11)20-3/h5-7H,4,8-10H2,1-3H3,(H,16,17)','InChIKey=YBYSQDCQWXAOOQ-UHFFFAOYSA-N','CCOC(=O)CC(=O)NCCc1cccc(OC)c1OC',NULL),
	(111598,0,0,'16283-61-7','Consistent with Molecular Formula','C11H19ClN2O4',278.7351,NULL,'62D4FD0ABB043B33-FICuS-01-65','556C953EA577027F-FICTS-01-32','B73B8EE7757A2FC2-uuuuu-01-2E','InChI=1S/C11H18N2.ClHO4/c1-13-8-7-10(12)9-5-3-2-4-6-11(9)13;2-1(3,4)5/h12H,2-8H2,1H3;(H,2,3,4,5)','InChIKey=SYMNGEDMAQUFBB-UHFFFAOYSA-N','C[N+]1=C2CCCCCC2=C(N)CC1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(111599,0,0,'7634-84-6','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'0B508A01E86E0906-FICuS-01-3F','0B508A01E86E0906-FICTS-01-1E','0B508A01E86E0906-uuuuu-01-EE','InChI=1S/C13H16N2O3/c1-17-11-5-3-4-10(13(11)18-2)7-9-15-12(16)6-8-14/h3-5H,6-7,9H2,1-2H3,(H,15,16)','InChIKey=CMRHUPIQRLSFEC-UHFFFAOYSA-N','COc1cccc(CCNC(=O)CC#N)c1OC',NULL),
	(111600,0,0,'16313-46-5','Consistent with Molecular Formula','C11H18N2',178.2766,NULL,'16589C1FE3DF891A-FICuS-01-73','16589C1FE3DF891A-FICTS-01-52','16589C1FE3DF891A-uuuuu-01-22','InChI=1S/C11H18N2/c1-13(10-6-9-12)11-7-4-2-3-5-8-11/h7H,2-6,8,10H2,1H3','InChIKey=UWZAUOTXICZKRI-UHFFFAOYSA-N','CN(CCC#N)C1=CCCCCC1',NULL),
	(111601,1,0,NULL,'Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'4465E7F5B34264F1-FICuS-01-4D','4465E7F5B34264F1-FICTS-01-2C','4465E7F5B34264F1-uuuuu-01-FC','InChI=1S/C18H21NO4/c1-11-15(5-6-17(11)20)19-8-7-12-9-13(23-2)3-4-14(12)16(19)10-18(21)22/h3-4,9,16H,5-8,10H2,1-2H3,(H,21,22)','InChIKey=FLOXPSQKYOATHL-UHFFFAOYSA-N','COc1ccc2c(c1)CCN(C1=C(C)C(=O)CC1)C2CC(=O)O','1'),
	(111602,5,0,NULL,'Consistent with Molecular Formula','C15H27NO4',285.3826,NULL,'210E216C41DB0DD4-FICuS-01-52','210E216C41DB0DD4-FICTS-01-31','210E216C41DB0DD4-uuuuu-01-01','InChI=1S/C15H27NO4/c1-4-20-14(17)9-12-10-5-6-13(18-2)15(19-3)11(10)7-8-16-12/h10-13,15-16H,4-9H2,1-3H3','InChIKey=DHDXNSGVKIXZSL-UHFFFAOYSA-N','CCOC(=O)CC1NCCC2C1CCC(OC)C2OC','1'),
	(111603,1,0,'91564-26-0','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'AFFD8DFBFEB4282A-FICuS-01-BA','AFFD8DFBFEB4282A-FICTS-01-99','AFFD8DFBFEB4282A-uuuuu-01-69','InChI=1S/C12H17NO2/c1-15-10-2-3-11-9(8-10)4-6-13-12(11)5-7-14/h2-3,8,12-14H,4-7H2,1H3','InChIKey=HIHQNABFPBWAQZ-UHFFFAOYSA-N','COc1ccc2c(c1)CCNC2CCO','1'),
	(111604,0,0,NULL,'Consistent with Molecular Formula','C13H17NO5',267.281,NULL,'27F2E7F573CF6DC3-FICuS-01-82','27F2E7F573CF6DC3-FICTS-01-61','27F2E7F573CF6DC3-uuuuu-01-31','InChI=1S/C13H17NO5/c1-18-10-5-3-4-9(13(10)19-2)6-7-14-11(15)8-12(16)17/h3-5H,6-8H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=LRUXFOZPADIVEU-UHFFFAOYSA-N','COc1cccc(CCNC(=O)CC(=O)O)c1OC',NULL),
	(111605,1,0,'74406-14-7','Consistent with Molecular Formula','C15H19ClN2O2',294.7803,NULL,'3AB3A55B0CE7E5F3-FICuS-01-7F','3AB3A55B0CE7E5F3-FICTS-01-5E','3A4F02BE336A3CBD-uuuuu-01-26','InChI=1S/C15H18N2O2.ClH/c1-2-19-14(18)9-13-15-11(7-8-16-13)10-5-3-4-6-12(10)17-15;/h3-6,13,16-17H,2,7-9H2,1H3;1H','InChIKey=WDRTXIRUOLFXHQ-UHFFFAOYSA-N','CCOC(=O)CC1NCCc2c1[nH]c1ccccc21.Cl','1'),
	(111606,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'56FD635EFB1F0257-FICuS-01-6C','56FD635EFB1F0257-FICTS-01-4B','56FD635EFB1F0257-uuuuu-01-1B','InChI=1S/C13H16N2O2/c1-17-12-5-2-4-11(10-12)7-9-15-13(16)6-3-8-14/h2,4-5,10H,3,6-7,9H2,1H3,(H,15,16)','InChIKey=QEHKCKLSDKOZJR-UHFFFAOYSA-N','COc1cccc(CCNC(=O)CCC#N)c1',NULL),
	(111607,1,0,'7634-88-0','Consistent with Molecular Formula','C19H25ClN2O6',412.8693,NULL,'FEC094DECBC62EE6-FICuS-01-AB','39AF06FE42599D6E-FICTS-01-56','2B2FE73305B83A17-uuuuu-01-FF','InChI=1S/C19H24N2O2.ClHO4/c1-22-18-8-7-12-13(19(18)23-2)9-10-21-16-6-4-3-5-14(16)15(20)11-17(12)21;2-1(3,4)5/h7-8,17,20H,3-6,9-11H2,1-2H3;(H,2,3,4,5)','InChIKey=BLWMQKYCECLEDD-UHFFFAOYSA-N','COc1ccc2c(c1OC)CC[N+]1=C3CCCCC3=C(N)CC21.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(111608,0,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'2D4C2F3DCF9B6928-FICuS-01-80','2D4C2F3DCF9B6928-FICTS-01-5F','2D4C2F3DCF9B6928-uuuuu-01-2F','InChI=1S/C14H19NO4/c1-18-12-5-3-4-11(10-12)8-9-15-13(16)6-7-14(17)19-2/h3-5,10H,6-9H2,1-2H3,(H,15,16)','InChIKey=XCPMIJVFOCUBFV-UHFFFAOYSA-N','COC(=O)CCC(=O)NCCc1cccc(OC)c1',NULL),
	(111609,1,0,NULL,'Consistent with Molecular Formula','C21H25NO5',371.4322,NULL,'7B4EF2E9457261D7-FICuS-01-63','7B4EF2E9457261D7-FICTS-01-42','7B4EF2E9457261D7-uuuuu-01-12','InChI=1S/C21H25NO5/c1-24-19-4-3-13-14(20(19)25-2)6-8-22-16-5-7-21(26-9-10-27-21)12-15(16)18(23)11-17(13)22/h3-4,17H,5-12H2,1-2H3','InChIKey=NIPUVTWLSKFHGW-UHFFFAOYSA-N','COc1ccc2c(c1OC)CCN1C3=C(CC4(CC3)OCCO4)C(=O)CC21','1'),
	(111610,2,0,NULL,'Consistent with Molecular Formula','C26H27NO5',433.503,NULL,'4FBF6FE9140C8551-FICuS-01-6E','4FBF6FE9140C8551-FICTS-01-4D','4FBF6FE9140C8551-uuuuu-01-1D','InChI=1S/C26H27NO5/c1-30-24-11-9-18-19(25(24)31-2)12-13-27-21-10-8-17(14-20(21)23(28)15-22(18)27)32-26(29)16-6-4-3-5-7-16/h3-7,9,11,17,22H,8,10,12-15H2,1-2H3','InChIKey=KMTCVKPKAVRDDP-UHFFFAOYSA-N','COc1ccc2c(c1OC)CCN1C3=C(CC(OC(=O)c4ccccc4)CC3)C(=O)CC21','1'),
	(111611,1,0,NULL,'Consistent with Molecular Formula','C18H22INO',395.2824,NULL,'9B01C68276B589D3-FICuS-01-52','9B01C68276B589D3-FICTS-01-31','A3D0C72F7BDDE58B-uuuuu-01-45','InChI=1S/C18H22NO.HI/c1-20-18-12-17-14-7-3-2-6-13(14)10-11-19(17)16-9-5-4-8-15(16)18;/h2-3,6-7,17H,4-5,8-12H2,1H3;1H/q+1;/p-1','InChIKey=JRYWNEJSGNENQL-UHFFFAOYSA-M','COC1=C2CCCCC2=[N+]2CCc3ccccc3C2C1.[I-]','1'),
	(111612,1,0,NULL,'Consistent with Molecular Formula','C20H26INO',423.336,NULL,'47184407B15F1830-FICuS-01-24','47184407B15F1830-FICTS-01-03','7FC945AABC377468-uuuuu-01-22','InChI=1S/C20H26NO.HI/c1-14(2)22-20-13-19-16-8-4-3-7-15(16)11-12-21(19)18-10-6-5-9-17(18)20;/h3-4,7-8,14,19H,5-6,9-13H2,1-2H3;1H/q+1;/p-1','InChIKey=SHVXDRLUWJDAIC-UHFFFAOYSA-M','CC(C)OC1=C2CCCCC2=[N+]2CCc3ccccc3C2C1.[I-]','1'),
	(111613,1,0,NULL,'Consistent with Molecular Formula','C15H22INO3',391.2482,NULL,'46324C9270E06DE6-FICuS-01-49','46324C9270E06DE6-FICTS-01-28','5C6AB970DE97F256-uuuuu-01-23','InChI=1S/C15H21NO3.HI/c1-4-19-15(17)10-14-13-6-5-12(18-3)9-11(13)7-8-16(14)2;/h5-6,9,14H,4,7-8,10H2,1-3H3;1H','InChIKey=UOALBYSQLMCYNP-UHFFFAOYSA-N','CCOC(=O)CC1c2ccc(OC)cc2CCN1C.I','1'),
	(111614,0,1,'14255-18-6','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'AEF02BA9F0211BF1-FICuS-01-74','959A09A9DD820384-FICTS-01-32','AEF02BA9F0211BF1-uuuuu-01-23','InChI=1S/C10H8N2O2/c13-12(14)6-5-9-7-8-3-1-2-4-10(8)11-9/h1-7,11H/b6-5+','InChIKey=ZUQXVMIIRIIGTQ-AATRIKPKSA-N','O=[N+]([O-])/C=C/c1cc2ccccc2[nH]1','1'),
	(111615,1,0,'7641-74-9','Consistent with Molecular Formula','C18H22BrNO2',364.2813,NULL,'16C369748E7047C4-FICuS-01-44','16C369748E7047C4-FICTS-01-23','5C679CBEB88C4131-uuuuu-01-1C','InChI=1S/C18H21NO2.BrH/c1-21-13-5-6-14-12(11-13)9-10-19-16-3-2-4-18(20)15(16)7-8-17(14)19;/h5-6,11,17H,2-4,7-10H2,1H3;1H','InChIKey=IKPWJISDRFEEAL-UHFFFAOYSA-N','COc1ccc2c(c1)CC[N+]1=C3CCCC(O)=C3CCC21.[Br-]','1'),
	(111616,1,0,'4155-70-8','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'8E81F94C482A1252-FICuS-01-4C','8E81F94C482A1252-FICTS-01-2B','8E81F94C482A1252-uuuuu-01-FB','InChI=1S/C17H19NO/c19-17-11-16-13-6-2-1-5-12(13)9-10-18(16)15-8-4-3-7-14(15)17/h1-2,5-6,16H,3-4,7-11H2','InChIKey=DQGJCVQOGLJWMY-UHFFFAOYSA-N','O=C1CC2c3ccccc3CCN2C2=C1CCCC2','1'),
	(111617,1,0,'7634-86-8','Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'90DD7948FE23C18F-FICuS-01-76','90DD7948FE23C18F-FICTS-01-55','90DD7948FE23C18F-uuuuu-01-25','InChI=1S/C13H16N2O2/c1-16-12-4-3-9-10(13(12)17-2)6-8-15-11(9)5-7-14/h3-4,11,15H,5-6,8H2,1-2H3','InChIKey=KSAYFZYVVFNGIK-UHFFFAOYSA-N','COc1ccc2c(c1OC)CCNC2CC#N','1'),
	(111618,1,0,NULL,'Consistent with Molecular Formula','C18H23ClN2O6',398.8425,NULL,'5E99CD62E6845B6D-FICuS-01-7A','5E99CD62E6845B6D-FICTS-01-59','3A139BF77E5D8BE6-uuuuu-01-30','InChI=1S/C18H22N2O2.ClHO4/c1-21-17-7-6-11-12(18(17)22-2)8-9-20-15-5-3-4-13(15)14(19)10-16(11)20;2-1(3,4)5/h6-7,16,19H,3-5,8-10H2,1-2H3;(H,2,3,4,5)/b19-14-;','InChIKey=HGDPBHQJWQKONS-YEBWQKSTSA-N','COc1ccc2c(c1OC)CCN1C3=C(CCC3)C(=N)CC21.[O-][Cl+3]([O-])([O-])O','1'),
	(111619,2,0,NULL,'Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'80077D4FE6CE11AA-FICuS-01-72','80077D4FE6CE11AA-FICTS-01-51','80077D4FE6CE11AA-uuuuu-01-21','InChI=1S/C15H20N2O3/c1-10(17-14(18)8-15(19)20-2)7-11-9-16-13-6-4-3-5-12(11)13/h3-6,10-11,16H,7-9H2,1-2H3,(H,17,18)','InChIKey=JLSUCDSVQIFTIG-UHFFFAOYSA-N','COC(=O)CC(=O)NC(C)CC1CNc2ccccc21','1'),
	(111620,0,0,'64275-22-5','Consistent with Molecular Formula','C11H9IN2',296.11,'Quinolinium, 4-cyano-1-methyl-, iodide','56ED1D41BE97A39E-FICuS-01-7E','56ED1D41BE97A39E-FICTS-01-5D','6E3C1CECB3FFCFC6-uuuuu-01-66','InChI=1S/C11H9N2.HI/c1-13-7-6-9(8-12)10-4-2-3-5-11(10)13;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=UWOHXEMJKQXBFU-UHFFFAOYSA-M','C[n+]1ccc(C#N)c2ccccc21.[I-]',NULL),
	(111621,1,0,'14099-74-2','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'E7D72E25F8165097-FICuS-01-56','E7D72E25F8165097-FICTS-01-35','E7D72E25F8165097-uuuuu-01-05','InChI=1S/C13H19NO/c15-13-9-10-5-3-4-8-14(10)12-7-2-1-6-11(12)13/h10H,1-9H2','InChIKey=XCEGAJDOZFNNRC-UHFFFAOYSA-N','O=C1CC2CCCCN2C2=C1CCCC2','1'),
	(111622,1,0,'4138-53-8','Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'702930CBD7BA445E-FICuS-01-61','702930CBD7BA445E-FICTS-01-40','702930CBD7BA445E-uuuuu-01-10','InChI=1S/C19H20N2O/c22-18-11-17-19-13(12-5-1-3-7-15(12)20-19)9-10-21(17)16-8-4-2-6-14(16)18/h1,3,5,7,17,20H,2,4,6,8-11H2','InChIKey=BLVVEUZLBYQHQX-UHFFFAOYSA-N','O=C1CC2c3[nH]c4ccccc4c3CCN2C2=C1CCCC2','1'),
	(111623,2,0,NULL,'Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'044C26A9FFC19AD0-FICuS-01-72','044C26A9FFC19AD0-FICTS-01-51','044C26A9FFC19AD0-uuuuu-01-21','InChI=1S/C18H25NO3/c1-5-21-17(20)15(11-14-9-7-6-8-10-14)16-19-18(3,4)12-13(2)22-16/h6-10,13,15H,5,11-12H2,1-4H3','InChIKey=FKAHMIPOMQYRDR-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)C1=NC(C)(C)CC(C)O1','1'),
	(111624,1,0,NULL,'Consistent with Molecular Formula','C16H27NO3',281.3942,NULL,'760CE17A86828A30-FICuS-01-49','760CE17A86828A30-FICTS-01-28','760CE17A86828A30-uuuuu-01-F8','InChI=1S/C16H27NO3/c1-5-19-14(18)16(9-7-6-8-10-16)13-17-15(3,4)11-12(2)20-13/h12H,5-11H2,1-4H3','InChIKey=YFDHAMRMJCOIRX-UHFFFAOYSA-N','CCOC(=O)C1(C2=NC(C)(C)CC(C)O2)CCCCC1','1'),
	(111625,2,0,NULL,'Consistent with Molecular Formula','C14H25NO3',255.3564,NULL,'EBA53F0329F8D371-FICuS-01-68','EBA53F0329F8D371-FICTS-01-47','EBA53F0329F8D371-uuuuu-01-17','InChI=1S/C14H25NO3/c1-6-8-11(13(16)17-7-2)12-15-14(4,5)9-10(3)18-12/h10-11H,6-9H2,1-5H3','InChIKey=GNRJVBHQLCHXCF-UHFFFAOYSA-N','CCCC(C(=O)OCC)C1=NC(C)(C)CC(C)O1','1'),
	(111626,2,0,NULL,'Consistent with Molecular Formula','C15H27NO3',269.3832,NULL,'5305527C7581651D-FICuS-01-2A','5305527C7581651D-FICTS-01-09','5305527C7581651D-uuuuu-01-D9','InChI=1S/C15H27NO3/c1-6-8-9-12(14(17)18-7-2)13-16-15(4,5)10-11(3)19-13/h11-12H,6-10H2,1-5H3','InChIKey=NCKXNPZSKNNBBT-UHFFFAOYSA-N','CCCCC(C(=O)OCC)C1=NC(C)(C)CC(C)O1','1'),
	(111627,2,0,'18502-58-4','Consistent with Molecular Formula','C5H8O3S',148.1764,NULL,'D21393E05A210CDB-FICuS-01-54','D21393E05A210CDB-FICTS-01-33','D21393E05A210CDB-uuuuu-01-03','InChI=1S/C5H8O3S/c1-5-3-9(6,7)2-4(5)8-5/h4H,2-3H2,1H3','InChIKey=YXKGOIYIAHKTKS-UHFFFAOYSA-N','CC12CS(=O)(=O)CC1O2','1'),
	(111628,2,0,'34106-68-8','Consistent with Molecular Formula','C7H11NO4S',205.2282,NULL,'77823C83B0DA212A-FICuS-01-4D','77823C83B0DA212A-FICTS-01-2C','77823C83B0DA212A-uuuuu-01-FC','InChI=1S/C7H11NO4S/c1-2-12-7(9)8-5-3-13(10,11)4-6(5)8/h5-6H,2-4H2,1H3','InChIKey=MTQDCEYZEPZXIB-UHFFFAOYSA-N','CCOC(=O)N1C2CS(=O)(=O)CC21','1'),
	(111629,4,0,'39203-23-1','Consistent with Molecular Formula','C17H21N3O6S',395.4294,NULL,'FBA4BBD199DD0FC5-FICuS-01-A5','FBA4BBD199DD0FC5-FICTS-01-84','FBA4BBD199DD0FC5-uuuuu-01-54','InChI=1S/C17H21N3O6S/c1-3-25-16(21)18-12-10-13(19(18)17(22)26-4-2)15-14(12)20(15)27(23,24)11-8-6-5-7-9-11/h5-9,12-15H,3-4,10H2,1-2H3','InChIKey=IEFWAGKGFWLDKL-UHFFFAOYSA-N','CCOC(=O)N1C2CC(C3C2N3S(=O)(=O)c2ccccc2)N1C(=O)OCC','1'),
	(111630,5,0,'40329-97-3','Consistent with Molecular Formula','C11H13N3O2S',251.3026,NULL,'2BED63D42A7B3788-FICuS-01-6B','2BED63D42A7B3788-FICTS-01-4A','2BED63D42A7B3788-uuuuu-01-1A','InChI=1S/C11H13N3O2S/c15-17(16,7-4-2-1-3-5-7)13-10-8-6-9-11(10)14(9)12-8/h1-5,8-13H,6H2','InChIKey=VIXIIIKAHMRRBV-UHFFFAOYSA-N','O=S(=O)(NC1C2CC3C1N3N2)c1ccccc1','1'),
	(111631,3,0,NULL,'Consistent with Molecular Formula','C11H12O4S',240.2734,NULL,'3861FC5D35C81AC7-FICuS-01-6A','3861FC5D35C81AC7-FICTS-01-49','3861FC5D35C81AC7-uuuuu-01-19','InChI=1S/C11H12O4S/c12-16(13)6-9-10(7-16)15-11(14-9)8-4-2-1-3-5-8/h1-5,9-11H,6-7H2','InChIKey=UCFMJYUNMBJHFP-UHFFFAOYSA-N','O=S1(=O)CC2OC(c3ccccc3)OC2C1','1'),
	(111632,2,0,'20688-40-8','Consistent with Molecular Formula','C4H7BrO3S',215.0615,NULL,'F3F385E2A0A70888-FICuS-01-5E','F3F385E2A0A70888-FICTS-01-3D','F3F385E2A0A70888-uuuuu-01-0D','InChI=1S/C4H7BrO3S/c5-3-1-9(7,8)2-4(3)6/h3-4,6H,1-2H2','InChIKey=JUROXLRSVVHUOG-UHFFFAOYSA-N','O=S1(=O)CC(O)C(Br)C1','1'),
	(111633,2,0,NULL,'Consistent with Molecular Formula','C15H25NO5',299.3662,NULL,'773A7CC5A0C477F8-FICuS-01-6F','773A7CC5A0C477F8-FICTS-01-4E','773A7CC5A0C477F8-uuuuu-01-1E','InChI=1S/C15H25NO5/c1-5-18-14(17)11(8-12-19-6-7-20-12)13-16-15(3,4)9-10(2)21-13/h10-12H,5-9H2,1-4H3','InChIKey=OMHZGFNDROICBS-UHFFFAOYSA-N','CCOC(=O)C(CC1OCCO1)C1=NC(C)(C)CC(C)O1','1'),
	(111634,0,0,'32664-13-4','Consistent with Molecular Formula','C11H12BrNO',254.1259,NULL,'3E520C3BA1B56500-FICuS-01-42','3E520C3BA1B56500-FICTS-01-21','3E520C3BA1B56500-uuuuu-01-F1','InChI=1S/C11H12BrNO/c1-11(2)7-14-10(13-11)8-5-3-4-6-9(8)12/h3-6H,7H2,1-2H3','InChIKey=XLCYXINIUJNTPF-UHFFFAOYSA-N','CC1(C)COC(c2ccccc2Br)=N1',NULL),
	(111635,1,0,NULL,'Consistent with Molecular Formula','C14H18BrNO',296.2063,NULL,'5871FC6B6ABBB753-FICuS-01-79','5871FC6B6ABBB753-FICTS-01-58','5871FC6B6ABBB753-uuuuu-01-28','InChI=1S/C14H18BrNO/c1-4-10(11-7-5-6-8-12(11)15)13-16-14(2,3)9-17-13/h5-8,10H,4,9H2,1-3H3','InChIKey=VGKCJNXHBPCBOQ-UHFFFAOYSA-N','CCC(C1=NC(C)(C)CO1)c1ccccc1Br','1'),
	(111636,1,0,NULL,'Consistent with Molecular Formula','C15H20BrNO',310.2331,NULL,'F9377B634CE0978E-FICuS-01-6B','F9377B634CE0978E-FICTS-01-4A','F9377B634CE0978E-uuuuu-01-1A','InChI=1S/C15H20BrNO/c1-4-11(14-17-15(2,3)10-18-14)9-12-7-5-6-8-13(12)16/h5-8,11H,4,9-10H2,1-3H3','InChIKey=ZEOWCLOXHFUJEK-UHFFFAOYSA-N','CCC(Cc1ccccc1Br)C1=NC(C)(C)CO1','1'),
	(111637,1,0,'36873-42-4','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'1EA680E2115559DC-FICuS-01-54','1EA680E2115559DC-FICTS-01-33','1EA680E2115559DC-uuuuu-01-03','InChI=1S/C7H12O3/c1-3-6(5-8)7(9)10-4-2/h5-6H,3-4H2,1-2H3','InChIKey=CAPGOHOZIOVEOQ-UHFFFAOYSA-N','CCOC(=O)C(C=O)CC','1'),
	(111638,1,0,'36867-23-9','Consistent with Molecular Formula','C13H27NOSi',241.4484,NULL,'C8A01CCAC478B6A0-FICuS-01-7A','C8A01CCAC478B6A0-FICTS-01-59','C8A01CCAC478B6A0-uuuuu-01-29','InChI=1S/C13H27NOSi/c1-11(2)10-14-13(4,5)9-12(3)15-16(6,7)8/h12H,9H2,1-8H3','InChIKey=XWUQTGMSMJFEDE-UHFFFAOYSA-N','CC(C)=C=NC(C)(C)CC(C)O[Si](C)(C)C','1'),
	(111639,0,0,'39575-64-9','Consistent with Molecular Formula','C11H23NOSi',213.3948,NULL,'BAF0CC7B35F1E98B-FICuS-01-96','BAF0CC7B35F1E98B-FICTS-01-75','BAF0CC7B35F1E98B-uuuuu-01-45','InChI=1S/C11H23NOSi/c1-10(2)8-12-11(3,4)9-13-14(5,6)7/h9H2,1-7H3','InChIKey=CNRUIWMOFUTLRH-UHFFFAOYSA-N','CC(C)=C=NC(C)(C)CO[Si](C)(C)C',NULL),
	(111640,0,0,'34575-25-2','Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'F30ABC054D53B49E-FICuS-01-6F','F30ABC054D53B49E-FICTS-01-4E','F30ABC054D53B49E-uuuuu-01-1E','InChI=1S/C8H15NO/c1-6(2)7-9-8(3,4)5-10-7/h6H,5H2,1-4H3','InChIKey=MWZIWAHRZFZLPI-UHFFFAOYSA-N','CC(C)C1=NC(C)(C)CO1',NULL),
	(111641,3,0,'39013-42-8','Consistent with Molecular Formula','C30H41N3O6',539.6704,NULL,'426A94D085EEF59D-FICuS-01-74','426A94D085EEF59D-FICTS-01-53','426A94D085EEF59D-uuuuu-01-23','InChI=1S/C30H41N3O6/c1-7-36-25(34)15-22(29(37-8-2)38-9-3)26(27-32-30(5,6)16-19(4)39-27)28(35)33-17-21-14-20-12-10-11-13-23(20)31-24(21)18-33/h10-14,19,22,26,29H,7-9,15-18H2,1-6H3','InChIKey=RVGWGUPZBKTCLK-UHFFFAOYSA-N','CCOC(=O)CC(C(OCC)OCC)C(C(=O)N1Cc2cc3ccccc3nc2C1)C1=NC(C)(C)CC(C)O1','1'),
	(111642,1,0,'39013-35-9','Consistent with Molecular Formula','C20H23N3O2',337.4206,NULL,'B242D6C36FC48567-FICuS-01-5E','B242D6C36FC48567-FICTS-01-3D','B242D6C36FC48567-uuuuu-01-0D','InChI=1S/C20H23N3O2/c1-13-10-20(2,3)22-18(25-13)9-19(24)23-11-15-8-14-6-4-5-7-16(14)21-17(15)12-23/h4-8,13H,9-12H2,1-3H3','InChIKey=NJGHXBXRSPRAKY-UHFFFAOYSA-N','CC1CC(C)(C)N=C(CC(=O)N2Cc3cc4ccccc4nc3C2)O1','1'),
	(111643,0,0,NULL,'Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'6472C18F06B9F49A-FICuS-01-61','6472C18F06B9F49A-FICTS-01-40','6472C18F06B9F49A-uuuuu-01-10','InChI=1S/C7H15NO3/c1-7(2,5-10)8-6(11)3-4-9/h9-10H,3-5H2,1-2H3,(H,8,11)','InChIKey=WYUACXNWULRAQP-UHFFFAOYSA-N','CC(C)(CO)NC(=O)CCO',NULL),
	(111644,2,0,NULL,'Consistent with Molecular Formula','C26H35N3O4',453.5802,NULL,'052C1961E08D9741-FICuS-01-38','052C1961E08D9741-FICTS-01-17','052C1961E08D9741-uuuuu-01-E7','InChI=1S/C26H35N3O4/c1-6-31-23(32-7-2)13-20(24-28-26(4,5)14-17(3)33-24)25(30)29-15-19-12-18-10-8-9-11-21(18)27-22(19)16-29/h8-12,17,20,23H,6-7,13-16H2,1-5H3','InChIKey=HXOXAFFCBKRAAY-UHFFFAOYSA-N','CCOC(CC(C(=O)N1Cc2cc3ccccc3nc2C1)C1=NC(C)(C)CC(C)O1)OCC','1'),
	(111645,3,0,NULL,'Consistent with Molecular Formula','C30H45N3O6',543.702,NULL,'51DE66D480533893-FICuS-01-41','51DE66D480533893-FICTS-01-20','51DE66D480533893-uuuuu-01-F0','InChI=1S/C30H45N3O6/c1-7-37-27(35)15-23(29(38-8-2)39-9-3)24(17-31-30(5,6)16-20(4)34)28(36)33-18-22-14-21-12-10-11-13-25(21)32-26(22)19-33/h10-14,20,23-24,29,31,34H,7-9,15-19H2,1-6H3','InChIKey=MZFKMFCQBQJPIB-UHFFFAOYSA-N','CCOC(=O)CC(C(OCC)OCC)C(CNC(C)(C)CC(C)O)C(=O)N1Cc2cc3ccccc3nc2C1','1'),
	(111646,2,0,'83087-75-6','Consistent with Molecular Formula','C39H42N2O7',650.77,'Fangchinoline 7-acetate\nFangchinoline, 7 acetate','70DCD00F85597C3C-FICuS-01-6A','70DCD00F85597C3C-FICTS-01-49','6B8EE23423628701-uuuuu-01-E6','InChI=1S/C39H42N2O7/c1-23(42)46-38-36(45-6)21-27-14-16-41(3)31-18-25-9-12-32(43-4)34(19-25)47-28-10-7-24(8-11-28)17-30-29-22-35(48-39(38)37(27)31)33(44-5)20-26(29)13-15-40(30)2/h7-12,19-22,30-31H,13-18H2,1-6H3/t30-,31-/m0/s1','InChIKey=ATXYOEZGCUAWRI-CONSDPRKSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(c(OC)cc3CCN1C)Oc1c(OC(C)=O)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(111647,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C38H42N2O6 in C38H40Cl2N2O6','C38H45?3ClN2O6',661.2363,'Tetrandrine, dichloro-','6B139DAFB5BA6A95-FICuS-01-86','6B139DAFB5BA6A95-FICTS-01-65','290C4375ECE346D1-uuuuu-01-06','InChI=1S/C38H42N2O6.ClH.H2/c1-39-15-13-25-20-32(42-4)34-22-28(25)29(39)17-23-7-10-27(11-8-23)45-33-19-24(9-12-31(33)41-3)18-30-36-26(14-16-40(30)2)21-35(43-5)37(44-6)38(36)46-34;;/h7-12,19-22,29-30H,13-18H2,1-6H3;2*1H/t29-,30-;;/m0../s1','InChIKey=IFQYDTKXGWTMDP-ARDORAJISA-N','*.*.*.COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(c(OC)cc3CCN1C)Oc1c(OC)c(OC)cc3c1C(C2)N(C)CC3.Cl.[H][H]','1'),
	(111648,0,2,'29179-13-3','Consistent with Molecular Formula','C12H12O',172.2262,NULL,'AE29CCD1F5AC2CE7-FICuS-01-A3','AE29CCD1F5AC2CE7-FICTS-01-82','94613348B0EC34CD-uuuuu-01-04','InChI=1S/C12H12O/c1-11(13)7-5-6-10-12-8-3-2-4-9-12/h2-10H,1H3/b7-5+,10-6-','InChIKey=PRNUCJKOERXADE-ZUVZAJTGSA-N','CC(=O)/C=C/C=C\\c1ccccc1','1'),
	(111649,0,2,NULL,'Consistent with Molecular Formula','C18H24O',256.387,NULL,'FB622C120D83D772-FICuS-01-52','FB622C120D83D772-FICTS-01-31','BE8CD393C0C6460E-uuuuu-01-26','InChI=1S/C18H24O/c1-3-4-5-9-12-18(19)14-13-16(2)15-17-10-7-6-8-11-17/h6-8,10-11,13-15H,3-5,9,12H2,1-2H3/b14-13-,16-15+','InChIKey=YUGYDEACCGLLTH-DHEZTBRESA-N','CCCCCCC(=O)/C=C\\C(C)=C\\c1ccccc1','1'),
	(111650,0,2,NULL,'Consistent with Molecular Formula','C15H16O',212.2908,NULL,'3642AE9AF10C9E61-FICuS-01-65','3642AE9AF10C9E61-FICTS-01-44','EE5A5D715E9862C3-uuuuu-01-20','InChI=1S/C15H16O/c16-15-12-5-4-10-14(15)11-6-9-13-7-2-1-3-8-13/h1-3,6-9,11H,4-5,10,12H2/b9-6+,14-11-','InChIKey=XFFXAUBIJLXWQS-OOTJYPRASA-N','O=C1CCCC/C1=C/C=C/c1ccccc1','1'),
	(111651,0,0,'13114-89-1','Consistent with Molecular Formula','C13H11FN2O',230.2411,NULL,'51F3ECBD3AE2DC20-FICuS-01-88','51F3ECBD3AE2DC20-FICTS-01-67','51F3ECBD3AE2DC20-uuuuu-01-37','InChI=1S/C13H11FN2O/c14-11-8-4-5-9-12(11)16-13(17)15-10-6-2-1-3-7-10/h1-9H,(H2,15,16,17)','InChIKey=RHYFYHWIDOXPHK-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccccc1F',NULL),
	(111652,0,0,NULL,'Consistent with Molecular Formula','C13H9ClFNO',249.6716,NULL,'D52E897448975FCD-FICuS-01-71','D52E897448975FCD-FICTS-01-50','D52E897448975FCD-uuuuu-01-20','InChI=1S/C13H9ClFNO/c14-10-6-2-1-5-9(10)13(17)16-12-8-4-3-7-11(12)15/h1-8H,(H,16,17)','InChIKey=QKUIHGREZZXXGL-UHFFFAOYSA-N','O=C(Nc1ccccc1F)c1ccccc1Cl',NULL),
	(111653,0,0,NULL,'Consistent with Molecular Formula','C14H20FNO',237.3165,NULL,'5836BA1D4576AC56-FICuS-01-5A','5836BA1D4576AC56-FICTS-01-39','5836BA1D4576AC56-uuuuu-01-09','InChI=1S/C14H20FNO/c1-2-3-4-5-6-11-14(17)16-13-10-8-7-9-12(13)15/h7-10H,2-6,11H2,1H3,(H,16,17)','InChIKey=WBGGEMQPXTZCRD-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1ccccc1F',NULL),
	(111654,3,0,NULL,'Consistent with Molecular Formula','C20H24ClN',313.8693,NULL,'32C767B391CAB725-FICuS-01-56','32C767B391CAB725-FICTS-01-35','323BC056AE476E6B-uuuuu-01-12','InChI=1S/C20H23N.ClH/c1-3-7-16(8-4-1)20(17-9-5-2-6-10-17)21-19-14-15-11-12-18(19)13-15;/h1-10,15,18-21H,11-14H2;1H','InChIKey=GIZXQCHKHYNOFE-UHFFFAOYSA-N','Cl.c1ccc(C(NC2CC3CCC2C3)c2ccccc2)cc1','1'),
	(111655,0,0,'365-65-1','Consistent with Molecular Formula','C8H7FN2O5S',262.2121,NULL,'B508C3296FF69B5C-FICuS-01-72','B508C3296FF69B5C-FICTS-01-51','B508C3296FF69B5C-uuuuu-01-21','InChI=1S/C8H7FN2O5S/c1-5(12)10-7-3-2-6(17(9,15)16)4-8(7)11(13)14/h2-4H,1H3,(H,10,12)','InChIKey=NPBDDLAQXRPFPE-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)F)cc1[N+](=O)[O-]',NULL),
	(111656,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN2O4S',376.8137,NULL,'099A160D88DDCF5E-FICuS-01-80','099A160D88DDCF5E-FICTS-01-5F','099A160D88DDCF5E-uuuuu-01-2F','InChI=1S/C17H13ClN2O4S/c1-11-16(10-12-2-4-13(18)5-3-12)17(21)20(19-11)14-6-8-15(9-7-14)25(22,23)24/h2-10H,1H3,(H,22,23,24)','InChIKey=YWTRFOQAFFEZPZ-UHFFFAOYSA-N','CC1=NN(c2ccc(S(=O)(=O)O)cc2)C(=O)/C1=C\\c1ccc(Cl)cc1','1'),
	(111657,0,0,'56136-79-9','Consistent with Molecular Formula','C7H5ClN2O4',216.5805,NULL,'74C26EB0F03C0337-FICuS-01-4D','74C26EB0F03C0337-FICTS-01-2C','74C26EB0F03C0337-uuuuu-01-FC','InChI=1S/C7H5ClN2O4/c1-4-2-6(9(11)12)7(10(13)14)3-5(4)8/h2-3H,1H3','InChIKey=WQSOOJHJGVAMQN-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c([N+](=O)[O-])cc1Cl',NULL),
	(111658,0,0,'774-22-1','Consistent with Molecular Formula','C8H9FN2O2',184.1697,NULL,'F65645F4958A4FE5-FICuS-01-6C','F65645F4958A4FE5-FICTS-01-4B','F65645F4958A4FE5-uuuuu-01-1B','InChI=1S/C8H9FN2O2/c1-2-10-7-4-3-6(9)5-8(7)11(12)13/h3-5,10H,2H2,1H3','InChIKey=UKKBDDJKKGVRQO-UHFFFAOYSA-N','CCNc1ccc(F)cc1[N+](=O)[O-]',NULL),
	(111659,0,0,NULL,'Consistent with Molecular Formula','C7H6Cl2N2O2',221.0426,NULL,'258B4512C35760B5-FICuS-01-33','258B4512C35760B5-FICTS-01-12','258B4512C35760B5-uuuuu-01-E2','InChI=1S/C7H6Cl2N2O2/c1-10-6-2-4(8)5(9)3-7(6)11(12)13/h2-3,10H,1H3','InChIKey=KVAANWDMOIROOR-UHFFFAOYSA-N','CNc1cc(Cl)c(Cl)cc1[N+](=O)[O-]',NULL),
	(111660,0,0,NULL,'Consistent with Molecular Formula','C12H8BrNO2',278.1047,NULL,'E35D3D794FDEC74D-FICuS-01-94','E35D3D794FDEC74D-FICTS-01-73','E35D3D794FDEC74D-uuuuu-01-43','InChI=1S/C12H8BrNO2/c13-12-10(9-5-2-1-3-6-9)7-4-8-11(12)14(15)16/h1-8H','InChIKey=KESHKSGQXDDXDA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2ccccc2)c1Br',NULL),
	(111661,0,0,NULL,'Consistent with Molecular Formula','C8H9KN3O7S',330.333,NULL,'B0C658BD868552A6-FICuS-01-5E','B0C658BD868552A6-FICTS-01-3D','0DFBB144E7FF2612-uuuuu-01-20','InChI=1S/C8H9N3O7S.K/c1-2-9-8-6(10(12)13)3-5(19(16,17)18)4-7(8)11(14)15;/h3-4,9H,2H2,1H3,(H,16,17,18);/q;+1','InChIKey=ICUGWWXATIFBGQ-UHFFFAOYSA-N','CCNc1c([N+](=O)[O-])cc(S(=O)(=O)O)cc1[N+](=O)[O-].[K+]',NULL),
	(111662,0,0,'5854-52-4','Consistent with Molecular Formula','C11H15ClO2',214.6913,NULL,'E04DCF13F1B55477-FICuS-01-66','E04DCF13F1B55477-FICTS-01-45','E04DCF13F1B55477-uuuuu-01-15','InChI=1S/C11H15ClO2/c12-10(13)14-11-4-7-1-8(5-11)3-9(2-7)6-11/h7-9H,1-6H2','InChIKey=MYTHPILJALAOHO-UHFFFAOYSA-N','O=C(Cl)OC12CC3CC(CC(C3)C1)C2',NULL),
	(111663,1,0,NULL,'Consistent with Molecular Formula','C15H29NO2',255.3996,NULL,'BE439CC8A946ECD2-FICuS-01-8E','BE439CC8A946ECD2-FICTS-01-6D','BE439CC8A946ECD2-uuuuu-01-3D','InChI=1S/C15H29NO2/c1-6-7-10-16(11-12-17)14(13(2)3)8-9-15(4,5)18/h13-14,17-18H,6-7,10-12H2,1-5H3','InChIKey=KPHUZSDZRJQLPG-UHFFFAOYSA-N','CCCCN(CCO)C(C#CC(C)(C)O)C(C)C','1'),
	(111664,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O4S',297.3282,NULL,'00EA05079CBA39A0-FICuS-01-55','00EA05079CBA39A0-FICTS-01-34','00EA05079CBA39A0-uuuuu-01-04','InChI=1S/C12H15N3O4S/c1-9(16)15-11-8-10(4-5-12(11)19-2)20(17,18)14-7-3-6-13/h4-5,8,14H,3,7H2,1-2H3,(H,15,16)','InChIKey=REHSCWNFSSMARW-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NCCC#N)cc1NC(C)=O',NULL),
	(111665,0,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'F5859725C96ACB2F-FICuS-01-76','F5859725C96ACB2F-FICTS-01-55','F5859725C96ACB2F-uuuuu-01-25','InChI=1S/C20H24O4/c1-20(2,3)16-7-11-18(12-8-16)24-14-4-13-23-17-9-5-15(6-10-17)19(21)22/h5-12H,4,13-14H2,1-3H3,(H,21,22)','InChIKey=NFFQOKWXLGKUHS-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCCOc2ccc(C(=O)O)cc2)cc1',NULL),
	(111666,0,0,NULL,'Consistent with Molecular Formula','C26H33NO7',471.5492,NULL,'81F50F18509D9DBE-FICuS-01-70','81F50F18509D9DBE-FICTS-01-4F','81F50F18509D9DBE-uuuuu-01-1F','InChI=1S/C26H33NO7/c1-25(2,3)17-26(4,5)19-8-10-20(11-9-19)33-13-14-34-23-12-7-18(15-21(23)27(30)31)22(28)16-24(29)32-6/h7-12,15H,13-14,16-17H2,1-6H3','InChIKey=SWEUYCWSPFAZRX-UHFFFAOYSA-N','COC(=O)CC(=O)c1ccc(OCCOc2ccc(C(C)(C)CC(C)(C)C)cc2)c([N+](=O)[O-])c1',NULL),
	(111667,0,0,'5272-57-1','Consistent with Molecular Formula','C11H13ClN2O',224.6895,NULL,'E7E4444E127BD7E9-FICuS-01-72','E7E4444E127BD7E9-FICTS-01-51','E718E3AB2DF60EA7-uuuuu-01-35','InChI=1S/C11H12N2O.ClH/c14-9-11-12-6-7-13(11)8-10-4-2-1-3-5-10;/h1-7,14H,8-9H2;1H','InChIKey=YPMLMINSSLRAGP-UHFFFAOYSA-N','Cl.OCc1nccn1Cc1ccccc1',NULL),
	(111668,0,0,NULL,'Consistent with Molecular Formula','C28H41NO5S',503.6956,NULL,'FB2CDB0FCCB628A0-FICuS-01-99','FB2CDB0FCCB628A0-FICTS-01-78','FB2CDB0FCCB628A0-uuuuu-01-48','InChI=1S/C28H41NO5S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-23-34-28-22-21-26(24-27(28)29(30)31)35(32,33)25-19-16-15-17-20-25/h15-17,19-22,24H,2-14,18,23H2,1H3','InChIKey=GZJAJKCRWCQQOV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(S(=O)(=O)c2ccccc2)cc1[N+](=O)[O-]',NULL),
	(111669,0,0,NULL,'Consistent with Molecular Formula','C24H40FNO5S2',505.7021,NULL,'9445998E51063B20-FICuS-01-2F','9445998E51063B20-FICTS-01-0E','9445998E51063B20-uuuuu-01-DE','InChI=1S/C24H40FNO5S2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-32(28,29)24-18-17-22(33(25,30)31)20-23(24)26-21(2)27/h17-18,20H,3-16,19H2,1-2H3,(H,26,27)','InChIKey=RHBSBVCGQFMADT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)c1ccc(S(=O)(=O)F)cc1NC(C)=O',NULL),
	(111670,0,0,NULL,'Consistent with Molecular Formula','C5H7ClN2O',146.5761,NULL,'2A298900442D063F-FICuS-01-33','2A298900442D063F-FICTS-01-12','2A298900442D063F-uuuuu-01-E2','InChI=1S/C5H7ClN2O/c1-8-2-4(6)7-5(8)3-9/h2,9H,3H2,1H3','InChIKey=QBRXCVKOEAWBOM-UHFFFAOYSA-N','Cn1cc(Cl)nc1CO',NULL),
	(111671,0,0,NULL,'Consistent with Molecular Formula','C25H43ClN2O4S',503.1387,NULL,'92AD5368ED805C12-FICuS-01-59','92AD5368ED805C12-FICTS-01-38','92AD5368ED805C12-uuuuu-01-08','InChI=1S/C25H43ClN2O4S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-27(22(2)3)33(31,32)23-18-19-24(26)25(21-23)28(29)30/h18-19,21-22H,4-17,20H2,1-3H3','InChIKey=UBRHRFDRLUWPCQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C(C)C)S(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(111672,0,0,'369-32-4','Consistent with Molecular Formula','C9H9FO',152.1679,NULL,'4FC9FD0F5B84510D-FICuS-01-7A','4FC9FD0F5B84510D-FICTS-01-59','4FC9FD0F5B84510D-uuuuu-01-29','InChI=1S/C9H9FO/c1-6-5-8(7(2)11)3-4-9(6)10/h3-5H,1-2H3','InChIKey=SMSVMBMJEYTUOZ-UHFFFAOYSA-N','CC(=O)c1ccc(F)c(C)c1',NULL),
	(111673,0,0,'19248-13-6','Consistent with Molecular Formula','C11H18N2',178.2766,'N-(2-Aminoethyl)-N-ethyl-m-toluidine\nN-Ethyl-N-(.beta.-aminoethyl)-m-toluidine\n1,2-Ethanediamine, N-ethyl-N-(3-methylphenyl)-\nEthylenediamine, N-ethyl-N-m-tolyl-','97B73E7F0B7C2130-FICuS-01-57','97B73E7F0B7C2130-FICTS-01-36','97B73E7F0B7C2130-uuuuu-01-06','InChI=1S/C11H18N2/c1-3-13(8-7-12)11-6-4-5-10(2)9-11/h4-6,9H,3,7-8,12H2,1-2H3','InChIKey=FTMVEUXYYDLYFH-UHFFFAOYSA-N','CCN(CCN)c1cccc(C)c1',NULL),
	(111674,0,0,'89123-01-3','Consistent with Molecular Formula','C3H6BrClO2S',221.4962,NULL,'1B048071D28928BD-FICuS-01-45','1B048071D28928BD-FICTS-01-24','1B048071D28928BD-uuuuu-01-F4','InChI=1S/C3H6BrClO2S/c4-2-1-3-8(5,6)7/h1-3H2','InChIKey=VZHZFZVIDRJWSK-UHFFFAOYSA-N','O=S(=O)(Cl)CCCBr',NULL),
	(111675,0,0,NULL,'Consistent with Molecular Formula','C25H45ClN2O2S',473.1557,NULL,'ECD25758E6845C12-FICuS-01-60','ECD25758E6845C12-FICTS-01-3F','ECD25758E6845C12-uuuuu-01-0F','InChI=1S/C25H45ClN2O2S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-28(22(2)3)31(29,30)23-18-19-24(26)25(27)21-23/h18-19,21-22H,4-17,20,27H2,1-3H3','InChIKey=JHAXJMJNMSYTQW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C(C)C)S(=O)(=O)c1ccc(Cl)c(N)c1',NULL),
	(111676,1,0,NULL,'Consistent with Molecular Formula','C18H29NO5',339.4308,NULL,'0E9213E4607F1DC0-FICuS-01-4F','0E9213E4607F1DC0-FICTS-01-2E','0E9213E4607F1DC0-uuuuu-01-FE','InChI=1S/C18H29NO5/c1-2-3-4-5-6-7-10-13-23-14-16(20)15-24-18-12-9-8-11-17(18)19(21)22/h8-9,11-12,16,20H,2-7,10,13-15H2,1H3','InChIKey=POSXDFLZSCLVQT-UHFFFAOYSA-N','CCCCCCCCCOCC(O)COc1ccccc1[N+](=O)[O-]','1'),
	(111677,0,0,NULL,'Consistent with Molecular Formula','C7H12O5',176.1688,NULL,'AAFEB6AF5136906F-FICuS-01-87','AAFEB6AF5136906F-FICTS-01-66','AAFEB6AF5136906F-uuuuu-01-36','InChI=1S/C7H12O5/c1-4-10-7(11-5(2)8)12-6(3)9/h7H,4H2,1-3H3','InChIKey=MAGVBHXKJGPHQI-UHFFFAOYSA-N','CCOC(OC(C)=O)OC(C)=O',NULL),
	(111678,0,0,'37142-34-0','Consistent with Molecular Formula','C12H17BrO',257.1697,NULL,'3885CC7865E02F40-FICuS-01-50','3885CC7865E02F40-FICTS-01-2F','3885CC7865E02F40-uuuuu-01-FF','InChI=1S/C12H17BrO/c1-2-3-4-11-5-7-12(8-6-11)14-10-9-13/h5-8H,2-4,9-10H2,1H3','InChIKey=KTTXTHGVBRJKBU-UHFFFAOYSA-N','CCCCc1ccc(OCCBr)cc1',NULL),
	(111679,0,0,NULL,'Consistent with Molecular Formula','C19H33ClN2O2S',388.9949,NULL,'6BD846AE254C5C2A-FICuS-01-74','6BD846AE254C5C2A-FICTS-01-53','6BD846AE254C5C2A-uuuuu-01-23','InChI=1S/C19H33ClN2O2S/c1-3-4-5-6-7-8-9-10-11-12-15-22(2)25(23,24)17-13-14-18(20)19(21)16-17/h13-14,16H,3-12,15,21H2,1-2H3','InChIKey=WWVZROZOHYYJKG-UHFFFAOYSA-N','CCCCCCCCCCCCN(C)S(=O)(=O)c1ccc(Cl)c(N)c1',NULL),
	(111680,0,0,'7341-73-3','Consistent with Molecular Formula','C11H18N2NaO3S',281.3246,NULL,'C12068E9FFBF4D88-FICuS-01-85','C12068E9FFBF4D88-FICTS-01-64','4AC784E69FC4FF20-uuuuu-01-30','InChI=1S/C11H18N2O3S.Na/c1-3-13(4-2)11-7-5-10(6-8-11)12-9-17(14,15)16;/h5-8,12H,3-4,9H2,1-2H3,(H,14,15,16);/q;+1','InChIKey=ZRPRDBTUJRBDQH-UHFFFAOYSA-N','CCN(CC)c1ccc(NCS(=O)(=O)O)cc1.[Na+]',NULL),
	(111681,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl3N3',356.6815,NULL,'5DD2969C499E18BC-FICuS-01-7A','5DD2969C499E18BC-FICTS-01-59','5DD2969C499E18BC-uuuuu-01-29','InChI=1S/C16H16Cl3N3/c1-2-22(10-9-17)14-6-4-13(5-7-14)20-21-16-11-12(18)3-8-15(16)19/h3-8,11H,2,9-10H2,1H3','InChIKey=KIBNLILEDDJBEV-UHFFFAOYSA-N','CCN(CCCl)c1ccc(/N=N/c2cc(Cl)ccc2Cl)cc1',NULL),
	(111682,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'E469B786D5DF2094-FICuS-01-68','E469B786D5DF2094-FICTS-01-47','E469B786D5DF2094-uuuuu-01-17','InChI=1S/C17H18N2O2/c1-13(20)18-17(21)19-16(15-10-6-3-7-11-15)12-14-8-4-2-5-9-14/h2-11,16H,12H2,1H3,(H2,18,19,20,21)','InChIKey=CRNDPVVMMQFYIS-UHFFFAOYSA-N','CC(=O)NC(=O)NC(Cc1ccccc1)c1ccccc1','1'),
	(111683,1,0,NULL,'Consistent with Molecular Formula','C10H16ClNO2',217.6949,NULL,'0B31746613D90195-FICuS-01-24','0B31746613D90195-FICTS-01-03','0BCDD3832C54D8DB-uuuuu-01-31','InChI=1S/C10H15NO2.ClH/c1-8(11-2)7-13-10-5-3-9(12)4-6-10;/h3-6,8,11-12H,7H2,1-2H3;1H','InChIKey=MSQYRMFJPIBHPH-UHFFFAOYSA-N','CNC(C)COc1ccc(O)cc1.Cl','1'),
	(111684,0,0,'6425-41-8','Consistent with Molecular Formula','C10H19NO',169.2662,'Cyclohexylmorpholine\nN-Cyclohexylmorpholine\n4-Cyclohexylmorpholine\nN-(1-Cyclohexenyl)morpholine\nN-Cyclohexylmorpholine aerosol\nMorpholine, 4-cyclohexyl-, (aerosol)\nWLN: T6N DOTJ A- AL6TJ -AEROSOL\nMorpholine, 4-cyclohexyl-\nMorpholine, 4-cyclohexyl-','8108EA6DA3408E0D-FICuS-01-61','8108EA6DA3408E0D-FICTS-01-40','8108EA6DA3408E0D-uuuuu-01-10','InChI=1S/C10H19NO/c1-2-4-10(5-3-1)11-6-8-12-9-7-11/h10H,1-9H2','InChIKey=BRKHZWFIIVVNTA-UHFFFAOYSA-N','C1CCC(N2CCOCC2)CC1',NULL),
	(111685,0,0,NULL,'Consistent with Molecular Formula','C8H6I3NO2',528.8544,NULL,'BB7753EA809DB546-FICuS-01-6D','BB7753EA809DB546-FICTS-01-4C','BB7753EA809DB546-uuuuu-01-1C','InChI=1S/C8H6I3NO2/c9-4-1-5(10)8(6(11)2-4)14-3-7(12)13/h1-2H,3H2,(H2,12,13)','InChIKey=KRUNHSSTHJNRCI-UHFFFAOYSA-N','NC(=O)COc1c(I)cc(I)cc1I',NULL),
	(111686,0,0,'17751-20-1','Consistent with Molecular Formula','C12H17Cl3N2O',311.6381,'Acetamide, N-(2,6-dichlorophenyl)-2-(diethylamino)-, monohydrochloride','AB3627C4FD45A693-FICuS-01-69','AB3627C4FD45A693-FICTS-01-48','ABCA8021C2C87FDD-uuuuu-01-3D','InChI=1S/C12H16Cl2N2O.ClH/c1-3-16(4-2)8-11(17)15-12-9(13)6-5-7-10(12)14;/h5-7H,3-4,8H2,1-2H3,(H,15,17);1H','InChIKey=FJMLTCCUJSFMOJ-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1c(Cl)cccc1Cl.Cl',NULL),
	(111687,1,0,'78218-39-0','Consistent with Molecular Formula','C14H22Cl2N2O',305.2466,'Propanamide, N-(2-chloro-6-methylphenyl)-2-(diethylamino)-, monohydrochloride','339EF2C183583AB3-FICuS-01-58','339EF2C183583AB3-FICTS-01-37','33625524BCD5E3FD-uuuuu-01-14','InChI=1S/C14H21ClN2O.ClH/c1-5-17(6-2)11(4)14(18)16-13-10(3)8-7-9-12(13)15;/h7-9,11H,5-6H2,1-4H3,(H,16,18);1H','InChIKey=DIPKAYUCDQBHAX-UHFFFAOYSA-N','CCN(CC)C(C)C(=O)Nc1c(C)cccc1Cl.Cl','1'),
	(111688,1,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2O',303.2308,NULL,'51CE82CD63EC2E0F-FICuS-01-84','51CE82CD63EC2E0F-FICTS-01-63','513225285C61F741-uuuuu-01-D3','InChI=1S/C14H19ClN2O.ClH/c1-10-6-5-7-12(15)13(10)16-14(18)11(2)17-8-3-4-9-17;/h5-7,11H,3-4,8-9H2,1-2H3,(H,16,18);1H','InChIKey=CUOMIXFIWKWFOG-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)C(C)N1CCCC1.Cl','1'),
	(111689,0,0,'55-94-7','Consistent with Molecular Formula','C14H30BrN2O4',370.306,'370 I.S.\nBrevidil M\nMyorelaxin\nM & B 2207\nSuxamethonium bromide\nSuccinylcholine bromide\nSuxamethonium dibromide\nBis[2-dimethylaminoethyl]succinate bis[methobromide]\nEthanaminium, 2,2\'-[(1,4-dioxo-1,4-butanediyl)bis(oxy)]bis[N,N,N-trimethyl-, dibromide\nCholine, bromide, succinate (2:1)\nL.T. 1','BF3BD074654529D8-FICuS-01-5E','BF3BD074654529D8-FICTS-01-3D','8C16BA5F341DE54C-uuuuu-01-23','InChI=1S/C14H30N2O4.BrH/c1-15(2,3)9-11-19-13(17)7-8-14(18)20-12-10-16(4,5)6;/h7-12H2,1-6H3;1H/q+2;/p-1','InChIKey=RUINIQRLYQSNJQ-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)CCC(=O)OCC[N+](C)(C)C.[Br-]',NULL),
	(111690,0,0,NULL,'Consistent with Molecular Formula','C20H35BrN2O',399.4133,NULL,'4B7F79363EE677FC-FICuS-01-7D','4B7F79363EE677FC-FICTS-01-5C','8632535F6C6A2DA9-uuuuu-01-0C','InChI=1S/C20H34N2O.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-22-17-14-19(15-18-22)20(21)23;/h14-15,17-18H,2-13,16H2,1H3,(H-,21,23);1H','InChIKey=LJSRDWAEJDLUSN-UHFFFAOYSA-N','CCCCCCCCCCCCCC[n+]1ccc(C(N)=O)cc1.[Br-]',NULL),
	(111691,0,0,'67520-11-0','Consistent with Molecular Formula','C15H15NO2',241.289,'2\',6\'-Salicyloxylidide','29D483710E73411B-FICuS-01-34','29D483710E73411B-FICTS-01-13','29D483710E73411B-uuuuu-01-E3','InChI=1S/C15H15NO2/c1-10-6-5-7-11(2)14(10)16-15(18)12-8-3-4-9-13(12)17/h3-9,17H,1-2H3,(H,16,18)','InChIKey=OEVSZXUCOOWVOO-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)c1ccccc1O',NULL),
	(111692,0,0,'1477-24-3','Consistent with Molecular Formula','C7H6N4S',178.2112,'1H-1,2,4-Triazole-3-thiol, 5-(4-pyridyl)-\n3H-1,2,4-Triazole-3-thione, 1,2-dihydro-5-(4-pyridinyl)-','F9CD93A302E10013-FICuS-01-49','2AE92CDD1E06306E-FICTS-01-4E','F9CD93A302E10013-uuuuu-01-F8','InChI=1S/C7H6N4S/c12-7-9-6(10-11-7)5-1-3-8-4-2-5/h1-4H,(H2,9,10,11,12)','InChIKey=PBTAXYKMCKLQSM-UHFFFAOYSA-N','S=c1nc(-c2ccncc2)[nH][nH]1',NULL),
	(111693,0,0,'1071-83-6','Consistent with Molecular Formula','C3H8NO5P',169.0737,'MON 39\nRoundup\nCP 67573\nCP 70139\nMON 0573\nMON 2139\nGlyphosate\nGlyphosphate\nN-Phosphonomethylglycine\nIsopropylamine glyphosate\nN-(Phosphonomethyl)glycine\nGlyphosate, isopropylamine salt\nWLN: QV1M1PQQO\nGlycine, N-(phosphonomethyl)-\nGlycine, N-(phosphonomethyl)-','FF52AE09A6ECC84E-FICuS-01-9C','FF52AE09A6ECC84E-FICTS-01-7B','FF52AE09A6ECC84E-uuuuu-01-4B','InChI=1S/C3H8NO5P/c5-3(6)1-4-2-10(7,8)9/h4H,1-2H2,(H,5,6)(H2,7,8,9)','InChIKey=XDDAORKBJWWYJS-UHFFFAOYSA-N','O=C(O)CNCP(=O)(O)O',NULL),
	(111694,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O',142.2004,NULL,'F240FFAD11F8DDBA-FICuS-01-9F','F240FFAD11F8DDBA-FICTS-01-7E','F240FFAD11F8DDBA-uuuuu-01-4E','InChI=1S/C7H14N2O/c1-4-5-7(10)9-8-6(2)3/h4-5H2,1-3H3,(H,9,10)','InChIKey=XEQRAGBXXUBCEM-UHFFFAOYSA-N','CCCC(=O)NN=C(C)C',NULL),
	(111695,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl5N2O',442.5991,NULL,'DC0FFD26027A0CA7-FICuS-01-7B','DC0FFD26027A0CA7-FICTS-01-5A','FE7AAE8C9EE82601-uuuuu-01-3E','InChI=1S/C17H16Cl4N2O.ClH/c1-23(2,9-11-3-5-13(18)15(20)7-11)10-17(24)22-12-4-6-14(19)16(21)8-12;/h3-8H,9-10H2,1-2H3;1H','InChIKey=ZMPBPIPSSLOIGA-UHFFFAOYSA-N','C[N+](C)(CC(=O)Nc1ccc(Cl)c(Cl)c1)Cc1ccc(Cl)c(Cl)c1.[Cl-]',NULL),
	(111696,0,0,'454-85-3','Consistent with Molecular Formula','C20H20ClF6N3O2',483.8403,NULL,'9936740033A7DE7A-FICuS-01-4C','9936740033A7DE7A-FICTS-01-2B','BB4327AAAF35F4DC-uuuuu-01-3C','InChI=1S/C20H19F6N3O2.ClH/c1-29(2,11-17(30)27-15-7-3-5-13(9-15)19(21,22)23)12-18(31)28-16-8-4-6-14(10-16)20(24,25)26;/h3-10H,11-12H2,1-2H3,(H-,27,28,30,31);1H','InChIKey=FZFSTBICXFYDIN-UHFFFAOYSA-N','C[N+](C)(CC(=O)Nc1cccc(C(F)(F)F)c1)CC(=O)Nc1cccc(C(F)(F)F)c1.[Cl-]',NULL),
	(111697,0,0,'77791-64-1','Consistent with Molecular Formula','C14H21Cl3N2O',339.6917,'Acetamide, N-(2,6-dichlorophenyl)-2-(dipropylamino)-, monohydrochloride','3D41F85DE0EB7015-FICuS-01-63','3D41F85DE0EB7015-FICTS-01-42','3DBD5FB8DF66A95B-uuuuu-01-4F','InChI=1S/C14H20Cl2N2O.ClH/c1-3-8-18(9-4-2)10-13(19)17-14-11(15)6-5-7-12(14)16;/h5-7H,3-4,8-10H2,1-2H3,(H,17,19);1H','InChIKey=AQKHIEYSKLYOBC-UHFFFAOYSA-N','CCCN(CCC)CC(=O)Nc1c(Cl)cccc1Cl.Cl',NULL),
	(111698,2,0,'94261-79-7','Consistent with Molecular Formula','C18H30ClNO3',343.8929,NULL,'06E3E469DC30CEA7-FICuS-01-77','06E3E469DC30CEA7-FICTS-01-56','061F438CE3BD17E9-uuuuu-01-19','InChI=1S/C18H29NO3.ClH/c1-5-18(4,21)16(15-11-9-8-10-12-15)17(20)22-14-13-19(6-2)7-3;/h8-12,16,21H,5-7,13-14H2,1-4H3;1H','InChIKey=WFCPIUJBLRVUKS-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(c1ccccc1)C(C)(O)CC.Cl','1'),
	(111699,0,0,NULL,'Consistent with Molecular Formula','C4H4N6NaO',175.105,NULL,'B98E6FEE46C6D437-FICuS-01-8A','9DCEC50C935554A6-FICTS-01-4C','B9810B4597FF7267-uuuuu-01-07','InChI=1S/C4H4N6O.Na/c5-4-6-2-1(3(11)7-4)8-10-9-2;/h(H4,5,6,7,8,9,10,11);/q;+1','InChIKey=DOOAHQZFUOOQAT-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]nnc2[nH]1.[Na+]',NULL),
	(111700,0,0,'85580-74-1','Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'11A90DF01DDACA80-FICuS-01-73','B803494B58284394-FICTS-01-11','11A90DF01DDACA80-uuuuu-01-22','InChI=1S/C8H11N3O3/c1-2-3-9-8-10-4-5(7(13)14)6(12)11-8/h4H,2-3H2,1H3,(H,13,14)(H2,9,10,11,12)','InChIKey=IJHIKENYQMFPDP-UHFFFAOYSA-N','CCCNc1nc(=O)c(C(=O)O)c[nH]1',NULL),
	(111701,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl3N2O2',375.6815,NULL,'0FC1F94721917A71-FICuS-01-48','0FC1F94721917A71-FICTS-01-27','0F3D5EA21E1CA33F-uuuuu-01-27','InChI=1S/C16H16Cl2N2O2.ClH/c1-20(2)10-16(21)19-14-9-12(18)5-8-15(14)22-13-6-3-11(17)4-7-13;/h3-9H,10H2,1-2H3,(H,19,21);1H','InChIKey=RIBALIMLTJTDTM-UHFFFAOYSA-N','CN(C)CC(=O)Nc1cc(Cl)ccc1Oc1ccc(Cl)cc1.Cl',NULL),
	(111702,1,0,NULL,'Consistent with Molecular Formula','C25H31ClN2O',410.9857,NULL,'AF5A09FCE32479E5-FICuS-01-7E','AF5A09FCE32479E5-FICTS-01-5D','AFA6AE19DCA9A0AB-uuuuu-01-59','InChI=1S/C25H30N2O.ClH/c1-3-27(17-16-20-12-14-23(26)15-13-20)25(18-21-8-5-4-6-9-21)22-10-7-11-24(19-22)28-2;/h4-15,19,25H,3,16-18,26H2,1-2H3;1H','InChIKey=UEEWJZWAUZAUQB-UHFFFAOYSA-N','CCN(CCc1ccc(N)cc1)C(Cc1ccccc1)c1cccc(OC)c1.Cl','1'),
	(111703,1,0,NULL,'Consistent with Molecular Formula','C21H31NO9S',473.5372,NULL,'6AEBA15AD7F4576A-FICuS-01-85','6AEBA15AD7F4576A-FICTS-01-64','D2AB80E6B85E6832-uuuuu-01-19','InChI=1S/C15H23NO2S.C6H8O7/c1-4-11-18-15(17)14(19-12-10-16(2)3)13-8-6-5-7-9-13;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-9,14H,4,10-12H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=QKEFGBAPBBZTOL-UHFFFAOYSA-N','CCCOC(=O)C(SCCN(C)C)c1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(111704,1,0,NULL,'Consistent with Molecular Formula','C25H31NO9S',521.5812,NULL,'0DAF45E151F8178A-FICuS-01-66','0DAF45E151F8178A-FICTS-01-45','B5EF645D3E5228D2-uuuuu-01-1A','InChI=1S/C19H23NO2S.C6H8O7/c1-20(2)13-14-23-15-18(16-9-5-3-6-10-16)22-19(21)17-11-7-4-8-12-17;7-3(8)1-6(13,5(11)12)2-4(9)10/h3-12,18H,13-15H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=LJXNCOAMAZVOFT-UHFFFAOYSA-N','CN(C)CCSCC(OC(=O)c1ccccc1)c1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(111705,0,0,NULL,'Consistent with Molecular Formula','C23H20Cl4NaO5S',573.2698,NULL,'2E6FB2806064224E-FICuS-01-43','2E6FB2806064224E-FICTS-01-22','A5885E8F001F90E6-uuuuu-01-0F','InChI=1S/C23H20Cl4O5S.Na/c1-3-31-22-16(9-13(24)11-18(22)26)21(15-7-5-6-8-20(15)33(28,29)30)17-10-14(25)12-19(27)23(17)32-4-2;/h5-12,21H,3-4H2,1-2H3,(H,28,29,30);/q;+1','InChIKey=WWUJDGDIYHLOMC-UHFFFAOYSA-N','CCOc1c(Cl)cc(Cl)cc1C(c1ccccc1S(=O)(=O)O)c1cc(Cl)cc(Cl)c1OCC.[Na+]',NULL),
	(111706,0,0,NULL,'Consistent with Molecular Formula','C23H19Cl5NaO5S',607.7149,NULL,'AE1CA64B281CB9E0-FICuS-01-7C','AE1CA64B281CB9E0-FICTS-01-5B','25FB4A4448670B48-uuuuu-01-F9','InChI=1S/C23H19Cl5O5S.Na/c1-3-32-22-16(7-13(25)9-18(22)27)21(15-6-5-12(24)11-20(15)34(29,30)31)17-8-14(26)10-19(28)23(17)33-4-2;/h5-11,21H,3-4H2,1-2H3,(H,29,30,31);/q;+1','InChIKey=HASMWGGNLBHIKB-UHFFFAOYSA-N','CCOc1c(Cl)cc(Cl)cc1C(c1ccc(Cl)cc1S(=O)(=O)O)c1cc(Cl)cc(Cl)c1OCC.[Na+]',NULL),
	(111707,0,0,NULL,'Consistent with Molecular Formula','C22H31NO2',341.4924,NULL,'CF76EC6997949A78-FICuS-01-7A','CF76EC6997949A78-FICTS-01-59','CF76EC6997949A78-uuuuu-01-29','InChI=1S/C22H31NO2/c1-21(2,3)16-22(4,5)17-10-12-18(13-11-17)24-14-15-25-20-9-7-6-8-19(20)23/h6-13H,14-16,23H2,1-5H3','InChIKey=SNURMEDSOLSWTL-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccccc2N)cc1',NULL),
	(111708,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O4S',268.2868,NULL,'AA614707887CAC10-FICuS-01-51','AA614707887CAC10-FICTS-01-30','AA614707887CAC10-uuuuu-01-00','InChI=1S/C11H12N2O4S/c1-9(14)13-10-3-5-11(6-4-10)18(15,16)17-8-2-7-12/h3-6H,2,8H2,1H3,(H,13,14)','InChIKey=RVZQJZBJTGRTCQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)OCCC#N)cc1',NULL),
	(111709,0,0,NULL,'Consistent with Molecular Formula','C22H29NO6S',435.5342,NULL,'7308290B34944C2F-FICuS-01-39','7308290B34944C2F-FICTS-01-18','7308290B34944C2F-uuuuu-01-E8','InChI=1S/C22H29NO6S/c1-21(2,3)16-22(4,5)17-9-11-19(12-10-17)28-13-14-29-30(26,27)20-8-6-7-18(15-20)23(24)25/h6-12,15H,13-14,16H2,1-5H3','InChIKey=JAILCIAACZEEST-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOS(=O)(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(111710,0,0,NULL,'Consistent with Molecular Formula','C33H37NO4',511.6596,NULL,'D8D35D3DCF79B8F6-FICuS-01-99','D8D35D3DCF79B8F6-FICTS-01-78','D8D35D3DCF79B8F6-uuuuu-01-48','InChI=1S/C33H37NO4/c1-32(2,3)22-33(4,5)24-15-17-25(18-16-24)37-20-21-38-29-13-9-8-12-28(29)34-31(36)27-19-14-23-10-6-7-11-26(23)30(27)35/h6-19,35H,20-22H2,1-5H3,(H,34,36)','InChIKey=ISGHUTFTPJUTDO-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccccc2NC(=O)c2ccc3ccccc3c2O)cc1',NULL),
	(111711,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O5S',271.2472,NULL,'B9FAD14AB132C79F-FICuS-01-84','B9FAD14AB132C79F-FICTS-01-63','B9FAD14AB132C79F-uuuuu-01-33','InChI=1S/C9H9N3O5S/c10-4-1-5-17-18(15,16)7-2-3-8(11)9(6-7)12(13)14/h2-3,6H,1,5,11H2','InChIKey=WSSHINDNULCLCV-UHFFFAOYSA-N','N#CCCOS(=O)(=O)c1ccc(N)c([N+](=O)[O-])c1',NULL),
	(111712,0,0,'17788-58-8','Consistent with Molecular Formula','C24H40O2',360.5788,NULL,'C4CB0D118E515E72-FICuS-01-5F','C4CB0D118E515E72-FICTS-01-3E','C4CB0D118E515E72-uuuuu-01-0E','InChI=1S/C24H40O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-26-24-19-17-23(18-20-24)22(2)25/h17-20H,3-16,21H2,1-2H3','InChIKey=WSXOFNJPZMEVNJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(C(C)=O)cc1',NULL),
	(111713,0,0,NULL,'Consistent with Molecular Formula','C36H43N3O5',597.7528,NULL,'EBE12BF282201112-FICuS-01-41','EBE12BF282201112-FICTS-01-20','EBE12BF282201112-uuuuu-01-F0','InChI=1S/C36H43N3O5/c1-35(2,3)23-36(4,5)26-12-14-27(15-13-26)43-20-21-44-31-17-11-25(22-30(31)37)33(41)38-18-19-39-34(42)29-16-10-24-8-6-7-9-28(24)32(29)40/h6-17,22,40H,18-21,23,37H2,1-5H3,(H,38,41)(H,39,42)','InChIKey=LLMBVBSHMVRUFW-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccc(C(=O)NCCNC(=O)c3ccc4ccccc4c3O)cc2N)cc1',NULL),
	(111714,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O7',256.1714,NULL,'CFCDEEBEC597E98E-FICuS-01-CB','CFCDEEBEC597E98E-FICTS-01-AA','CFCDEEBEC597E98E-uuuuu-01-7A','InChI=1S/C9H8N2O7/c12-8(13)2-1-5-3-6(10(15)16)9(14)7(4-5)11(17)18/h3-4,14H,1-2H2,(H,12,13)','InChIKey=NZNKSEVNZBZPCJ-UHFFFAOYSA-N','O=C(O)CCc1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(111715,0,0,NULL,'Consistent with Molecular Formula','C22H29NNaO7S',474.5234,NULL,'2F0E73360BD3EEFC-FICuS-01-83','2F0E73360BD3EEFC-FICTS-01-62','A4E99F396BA85C54-uuuuu-01-26','InChI=1S/C22H29NO7S.Na/c1-21(2,3)15-22(4,5)16-6-8-17(9-7-16)29-12-13-30-20-11-10-18(31(26,27)28)14-19(20)23(24)25;/h6-11,14H,12-13,15H2,1-5H3,(H,26,27,28);/q;+1','InChIKey=WZCOKXMCZNEZPN-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccc(S(=O)(=O)O)cc2[N+](=O)[O-])cc1.[Na+]',NULL),
	(111716,1,0,NULL,'Consistent with Molecular Formula','C9H14Br2O4',346.0152,NULL,'44EA0BB8DD1D0B8D-FICuS-01-8C','44EA0BB8DD1D0B8D-FICTS-01-6B','44EA0BB8DD1D0B8D-uuuuu-01-3B','InChI=1S/C9H14Br2O4/c10-1-7-12-3-9(4-13-7)5-14-8(2-11)15-6-9/h7-8H,1-6H2','InChIKey=BKNLRROAVXJIES-UHFFFAOYSA-N','BrCC1OCC2(CO1)COC(CBr)OC2','1'),
	(111717,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O6',384.3878,NULL,'9EB0B09C8CF1A8B1-FICuS-01-83','9EB0B09C8CF1A8B1-FICTS-01-62','9EB0B09C8CF1A8B1-uuuuu-01-32','InChI=1S/C20H20N2O6/c1-25-17-11-5-3-9-15(17)21-19(23)27-13-7-8-14-28-20(24)22-16-10-4-6-12-18(16)26-2/h3-6,9-12H,13-14H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=DHQFFXQGIHKPIX-UHFFFAOYSA-N','COc1ccccc1NC(=O)OCC#CCOC(=O)Nc1ccccc1OC',NULL),
	(111718,0,0,'30713-89-4','Consistent with Molecular Formula','C32H46N2O9S',634.7834,NULL,'A5B9A51F738047EB-FICuS-01-69','A5B9A51F738047EB-FICTS-01-48','A5B9A51F738047EB-uuuuu-01-18','InChI=1S/C32H46N2O9S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-43-30-19-18-28(24-29(30)34(37)38)44(39,40)33-27-22-25(31(35)41-2)21-26(23-27)32(36)42-3/h18-19,21-24,33H,4-17,20H2,1-3H3','InChIKey=BKAMHOVDTVFHGD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(S(=O)(=O)Nc2cc(C(=O)OC)cc(C(=O)OC)c2)cc1[N+](=O)[O-]',NULL),
	(111719,0,0,NULL,'Consistent with Molecular Formula','C27H36O5',440.5784,NULL,'EA2E7414AA3FE5F7-FICuS-01-86','EA2E7414AA3FE5F7-FICTS-01-65','EA2E7414AA3FE5F7-uuuuu-01-35','InChI=1S/C27H36O5/c1-7-30-25(29)18-24(28)20-8-12-22(13-9-20)31-16-17-32-23-14-10-21(11-15-23)27(5,6)19-26(2,3)4/h8-15H,7,16-19H2,1-6H3','InChIKey=NMZMXBLYEWKNCC-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1ccc(OCCOc2ccc(C(C)(C)CC(C)(C)C)cc2)cc1',NULL),
	(111720,0,0,'13531-49-2','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'D710D9D8E020C357-FICuS-01-55','D710D9D8E020C357-FICTS-01-34','D710D9D8E020C357-uuuuu-01-04','InChI=1S/C16H16O4/c1-12-2-6-14(7-3-12)19-10-11-20-15-8-4-13(5-9-15)16(17)18/h2-9H,10-11H2,1H3,(H,17,18)','InChIKey=UWMYLIWGPSQBGJ-UHFFFAOYSA-N','Cc1ccc(OCCOc2ccc(C(=O)O)cc2)cc1',NULL),
	(111721,1,0,'58032-65-8','Consistent with Molecular Formula','C8H8O7',216.147,NULL,'9EF65433064A2F94-FICuS-01-50','9EF65433064A2F94-FICTS-01-2F','9EF65433064A2F94-uuuuu-01-FF','InChI=1S/C8H8O7/c1-4(9)15-8(2-5(10)11)3-6(12)14-7(8)13/h2-3H2,1H3,(H,10,11)','InChIKey=NZWRMXCRZDAECH-UHFFFAOYSA-N','CC(=O)OC1(CC(=O)O)CC(=O)OC1=O','1'),
	(111722,0,0,NULL,'Consistent with Molecular Formula','C17H11ClFNO4S',379.7896,NULL,'081A03D4754D1583-FICuS-01-31','081A03D4754D1583-FICTS-01-10','081A03D4754D1583-uuuuu-01-E0','InChI=1S/C17H11ClFNO4S/c18-14-8-6-11(25(19,23)24)9-15(14)20-17(22)13-7-5-10-3-1-2-4-12(10)16(13)21/h1-9,21H,(H,20,22)','InChIKey=WMRZGWKAUQTPLD-UHFFFAOYSA-N','O=C(Nc1cc(S(=O)(=O)F)ccc1Cl)c1ccc2ccccc2c1O',NULL),
	(111723,0,0,NULL,'Consistent with Molecular Formula','C23H32O4S',404.5634,NULL,'686F677233F66113-FICuS-01-34','686F677233F66113-FICTS-01-13','686F677233F66113-uuuuu-01-E3','InChI=1S/C23H32O4S/c1-18-7-13-21(14-8-18)28(24,25)27-16-15-26-20-11-9-19(10-12-20)23(5,6)17-22(2,3)4/h7-14H,15-17H2,1-6H3','InChIKey=CSNIJAHLXODILI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCOc2ccc(C(C)(C)CC(C)(C)C)cc2)cc1',NULL),
	(111724,0,0,NULL,'Consistent with Molecular Formula','C22H30N2O4',386.49,NULL,'7C99FA0778A066FC-FICuS-01-76','7C99FA0778A066FC-FICTS-01-55','7C99FA0778A066FC-uuuuu-01-25','InChI=1S/C22H30N2O4/c1-21(2,3)15-22(4,5)16-6-9-18(10-7-16)27-12-13-28-20-11-8-17(24(25)26)14-19(20)23/h6-11,14H,12-13,15,23H2,1-5H3','InChIKey=PRTJCUHFMZJVNQ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccc([N+](=O)[O-])cc2N)cc1',NULL),
	(111725,0,0,NULL,'Consistent with Molecular Formula','C20H23NO6',373.4048,NULL,'EFA0F40E7B2E1D7F-FICuS-01-94','EFA0F40E7B2E1D7F-FICTS-01-73','EFA0F40E7B2E1D7F-uuuuu-01-43','InChI=1S/C20H23NO6/c1-4-20(2,3)15-6-8-16(9-7-15)26-11-12-27-18-10-5-14(19(22)23)13-17(18)21(24)25/h5-10,13H,4,11-12H2,1-3H3,(H,22,23)','InChIKey=MSGDLMKWBWTNCK-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OCCOc2ccc(C(=O)O)cc2[N+](=O)[O-])cc1',NULL),
	(111726,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl4N2NaO5S',545.176,NULL,'921EEA6F4A6CCCF2-FICuS-01-96','921EEA6F4A6CCCF2-FICTS-01-75','19F906602A177E5A-uuuuu-01-F8','InChI=1S/C19H12Cl4N2O5S.Na/c20-10-4-6-11(7-5-10)30-16-9-17(31(27,28)29)15(8-13(16)22)25-19(26)24-14-3-1-2-12(21)18(14)23;/h1-9H,(H2,24,25,26)(H,27,28,29);/q;+1','InChIKey=KPHJAHAPYMKAMY-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c(Oc2ccc(Cl)cc2)cc1S(=O)(=O)O)Nc1cccc(Cl)c1Cl.[Na+]',NULL),
	(111727,0,0,NULL,'Consistent with Molecular Formula','C23H24Cl2N2O2',431.3608,NULL,'3862118B57CF561C-FICuS-01-4A','3862118B57CF561C-FICTS-01-29','1A174221CB5D7CBA-uuuuu-01-14','InChI=1S/C23H23ClN2O2.ClH/c1-26(2,16-18-6-4-3-5-7-18)17-23(27)25-20-10-14-22(15-11-20)28-21-12-8-19(24)9-13-21;/h3-15H,16-17H2,1-2H3;1H','InChIKey=YUMJTWNOHZHTPR-UHFFFAOYSA-N','C[N+](C)(CC(=O)Nc1ccc(Oc2ccc(Cl)cc2)cc1)Cc1ccccc1.[Cl-]',NULL),
	(111728,0,0,'68352-29-4','Consistent with Molecular Formula','C17H11ClN2O4',342.7379,NULL,'03B50995A0F77457-FICuS-01-3D','03B50995A0F77457-FICTS-01-1C','03B50995A0F77457-uuuuu-01-EC','InChI=1S/C17H11ClN2O4/c18-11-6-8-14(15(9-11)20(23)24)19-17(22)13-7-5-10-3-1-2-4-12(10)16(13)21/h1-9,21H,(H,19,22)','InChIKey=VYLPTAIYPFRUCX-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1[N+](=O)[O-])c1ccc2ccccc2c1O',NULL),
	(111729,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2NO2',294.1366,NULL,'FAEA8518F5BB6F45-FICuS-01-8E','FAEA8518F5BB6F45-FICTS-01-6D','FAEA8518F5BB6F45-uuuuu-01-3D','InChI=1S/C14H9Cl2NO2/c15-10-2-1-3-11(14(10)16)17-7-9-4-5-12-13(6-9)19-8-18-12/h1-7H,8H2','InChIKey=PEXUHRNNDLJPOF-UHFFFAOYSA-N','Clc1cccc(/N=C/c2ccc3c(c2)OCO3)c1Cl',NULL),
	(111730,0,0,NULL,'Consistent with Molecular Formula','C24H30O5',398.498,NULL,'07C58274CA33E15B-FICuS-01-52','07C58274CA33E15B-FICTS-01-31','07C58274CA33E15B-uuuuu-01-01','InChI=1S/C24H30O5/c1-23(2,3)16-24(4,5)17-10-12-18(13-11-17)28-14-15-29-22(27)20-9-7-6-8-19(20)21(25)26/h6-13H,14-16H2,1-5H3,(H,25,26)','InChIKey=PISBLXDNMNZNFG-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOC(=O)c2ccccc2C(=O)O)cc1',NULL),
	(111731,0,0,'36309-51-0','Consistent with Molecular Formula','C13H15NO7',297.264,NULL,'26E4CA2E278D0D81-FICuS-01-65','26E4CA2E278D0D81-FICTS-01-44','26E4CA2E278D0D81-uuuuu-01-14','InChI=1S/C13H15NO7/c1-3-19-12(15)11(13(16)20-4-2)21-10-7-5-9(6-8-10)14(17)18/h5-8,11H,3-4H2,1-2H3','InChIKey=MTUAFHSWSUJZOZ-UHFFFAOYSA-N','CCOC(=O)C(Oc1ccc([N+](=O)[O-])cc1)C(=O)OCC',NULL),
	(111732,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O4',342.7379,NULL,'4E02E530818171C2-FICuS-01-2E','4E02E530818171C2-FICTS-01-0D','4E02E530818171C2-uuuuu-01-DD','InChI=1S/C17H11ClN2O4/c18-15-9-14(16(21)13-4-2-1-3-12(13)15)17(22)19-10-5-7-11(8-6-10)20(23)24/h1-9,21H,(H,19,22)','InChIKey=UQJKBFSRGMKTIQ-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)c1cc(Cl)c2ccccc2c1O',NULL),
	(111733,1,0,'63467-80-1','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'F92B56FF18761207-FICuS-01-51','BAEF283981AA47CC-FICTS-01-66','F92B56FF18761207-uuuuu-01-00','InChI=1S/C6H9NO3/c1-2-7-5(9)3-4(8)6(7)10/h4,8H,2-3H2,1H3','InChIKey=PLQFPWUYWKWMJU-UHFFFAOYSA-N','CCN1C(=O)CC(O)C1=O','1'),
	(111734,0,0,'1868-64-0','Consistent with Molecular Formula','C17H11FN2O6S',390.3421,NULL,'23BAFF29A2EB37BD-FICuS-01-90','23BAFF29A2EB37BD-FICTS-01-6F','23BAFF29A2EB37BD-uuuuu-01-3F','InChI=1S/C17H11FN2O6S/c18-27(25,26)11-6-8-14(15(9-11)20(23)24)19-17(22)13-7-5-10-3-1-2-4-12(10)16(13)21/h1-9,21H,(H,19,22)','InChIKey=LYEFVXNLPOHNLG-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)F)cc1[N+](=O)[O-])c1ccc2ccccc2c1O',NULL),
	(111735,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'09B9D232976B9AEE-FICuS-01-72','09B9D232976B9AEE-FICTS-01-51','09B9D232976B9AEE-uuuuu-01-21','InChI=1S/C11H12N2O/c14-11-8-10(12-6-7-13-11)9-4-2-1-3-5-9/h1-5H,6-8H2,(H,13,14)','InChIKey=ZRQNIFBRAMYXBT-UHFFFAOYSA-N','O=C1CC(c2ccccc2)=NCCN1',NULL),
	(111736,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O4',244.6341,NULL,'CA5531673B2F9B9A-FICuS-01-68','CA5531673B2F9B9A-FICTS-01-47','CA5531673B2F9B9A-uuuuu-01-17','InChI=1S/C9H9ClN2O4/c1-2-11-7-4-6(10)5(9(13)14)3-8(7)12(15)16/h3-4,11H,2H2,1H3,(H,13,14)','InChIKey=HNVYHGSWSYYPPC-UHFFFAOYSA-N','CCNc1cc(Cl)c(C(=O)O)cc1[N+](=O)[O-]',NULL),
	(111737,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O5S',246.2374,NULL,'004CB52527100E87-FICuS-01-2A','004CB52527100E87-FICTS-01-09','004CB52527100E87-uuuuu-01-D9','InChI=1S/C8H10N2O5S/c1-2-15-16(13,14)6-3-4-7(9)8(5-6)10(11)12/h3-5H,2,9H2,1H3','InChIKey=OIACZEITTUUZDH-UHFFFAOYSA-N','CCOS(=O)(=O)c1ccc(N)c([N+](=O)[O-])c1',NULL),
	(111738,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O8',400.344,NULL,'A0B6D5FE81896917-FICuS-01-65','A0B6D5FE81896917-FICTS-01-44','A0B6D5FE81896917-uuuuu-01-14','InChI=1S/C19H16N2O8/c1-28-18(24)12-5-8-14(19(25)29-2)15(9-12)20-17(23)10-16(22)11-3-6-13(7-4-11)21(26)27/h3-9H,10H2,1-2H3,(H,20,23)','InChIKey=DCVBLGSWYCBYLQ-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c(NC(=O)CC(=O)c2ccc([N+](=O)[O-])cc2)c1',NULL),
	(111739,0,0,'35092-89-8','Consistent with Molecular Formula','C9H7NO6',225.1574,NULL,'5E9F260FEF7C18BC-FICuS-01-91','5E9F260FEF7C18BC-FICTS-01-70','5E9F260FEF7C18BC-uuuuu-01-40','InChI=1S/C9H7NO6/c1-16-9(13)6-3-2-5(8(11)12)4-7(6)10(14)15/h2-4H,1H3,(H,11,12)','InChIKey=MIIADZYPHVTLPR-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)O)cc1[N+](=O)[O-]',NULL),
	(111740,0,0,'5389-83-3','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'008D56F3D6A5024C-FICuS-01-50','008D56F3D6A5024C-FICTS-01-2F','008D56F3D6A5024C-uuuuu-01-FF','InChI=1S/C9H10N2O4/c1-15-9(12)6-10-7-3-2-4-8(5-7)11(13)14/h2-5,10H,6H2,1H3','InChIKey=FYSBDPODOKCGKN-UHFFFAOYSA-N','COC(=O)CNc1cccc([N+](=O)[O-])c1',NULL),
	(111741,0,0,'2497-65-6','Consistent with Molecular Formula','C24H41NO3',391.5928,NULL,'D421220EF9967D88-FICuS-01-54','D421220EF9967D88-FICTS-01-33','D421220EF9967D88-uuuuu-01-03','InChI=1S/C24H41NO3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-28-23-18-17-21(20-22(23)25)24(26)27-2/h17-18,20H,3-16,19,25H2,1-2H3','InChIKey=PICGZONBJRKQLK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(C(=O)OC)cc1N',NULL),
	(111742,0,0,'52244-83-4','Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'0053B327875E0C69-FICuS-01-38','0053B327875E0C69-FICTS-01-17','0053B327875E0C69-uuuuu-01-E7','InChI=1S/C24H38O4/c1-3-4-5-6-7-8-9-10-11-12-13-14-19-28-22-17-15-21(16-18-22)23(25)20-24(26)27-2/h15-18H,3-14,19-20H2,1-2H3','InChIKey=BDIBDCGUTVPOSC-UHFFFAOYSA-N','CCCCCCCCCCCCCCOc1ccc(C(=O)CC(=O)OC)cc1',NULL),
	(111743,0,0,'59373-63-6','Consistent with Molecular Formula','C7H9NNaO3S',210.2028,NULL,'475496D5CA44DD3B-FICuS-01-6C','475496D5CA44DD3B-FICTS-01-4B','CCB37ADAAA3F6F93-uuuuu-01-51','InChI=1S/C7H9NO3S.Na/c8-7-3-1-6(2-4-7)5-12(9,10)11;/h1-4H,5,8H2,(H,9,10,11);/q;+1','InChIKey=DADPVBOJFDGCAX-UHFFFAOYSA-N','Nc1ccc(CS(=O)(=O)O)cc1.[Na+]',NULL),
	(111744,1,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'8355C709449BCA8B-FICuS-01-60','8355C709449BCA8B-FICTS-01-3F','8355C709449BCA8B-uuuuu-01-0F','InChI=1S/C14H18O2/c15-14(16)7-3-4-11-8-9-12-5-1-2-6-13(12)10-11/h1-2,5-6,11H,3-4,7-10H2,(H,15,16)','InChIKey=DYDDNCVWKRHBAS-UHFFFAOYSA-N','O=C(O)CCCC1CCc2ccccc2C1','1'),
	(111745,0,0,NULL,'Consistent with Molecular Formula','C29H33FN2O7S',572.6473,NULL,'68A3A4C91AEA0938-FICuS-01-66','68A3A4C91AEA0938-FICTS-01-45','68A3A4C91AEA0938-uuuuu-01-15','InChI=1S/C29H33FN2O7S/c1-21(2)6-4-3-5-7-22-8-12-24(13-9-22)38-18-19-39-25-14-10-23(11-15-25)29(33)31-27-17-16-26(40(30,36)37)20-28(27)32(34)35/h8-17,20-21H,3-7,18-19H2,1-2H3,(H,31,33)','InChIKey=UOKNBZBUJUWALD-UHFFFAOYSA-N','CC(C)CCCCCc1ccc(OCCOc2ccc(C(=O)Nc3ccc(S(=O)(=O)F)cc3[N+](=O)[O-])cc2)cc1',NULL),
	(111746,0,1,'31241-72-2','Consistent with Molecular Formula','C17H16FNO4S',349.3761,NULL,'688281A468BC12B1-FICuS-01-46','567D2AB294007732-FICTS-01-13','688281A468BC12B1-uuuuu-01-F5','InChI=1S/C17H16FNO4S/c1-2-23-17(20)12-16(13-6-4-3-5-7-13)19-14-8-10-15(11-9-14)24(18,21)22/h3-12,19H,2H2,1H3/b16-12+','InChIKey=GFSFCFPXSSPRDI-FOWTUZBSSA-N','CCOC(=O)/C=C(/Nc1ccc(S(=O)(=O)F)cc1)c1ccccc1','1'),
	(111747,1,0,NULL,'Consistent with Molecular Formula','C24H35NO2',369.546,NULL,'DDA3F2E9D7A7A3A8-FICuS-01-99','DDA3F2E9D7A7A3A8-FICTS-01-78','DDA3F2E9D7A7A3A8-uuuuu-01-48','InChI=1S/C24H35NO2/c1-18(25)19-7-11-21(12-8-19)26-15-16-27-22-13-9-20(10-14-22)24(5,6)17-23(2,3)4/h7-14,18H,15-17,25H2,1-6H3','InChIKey=CHNBJPJHVBOEGA-UHFFFAOYSA-N','CC(N)c1ccc(OCCOc2ccc(C(C)(C)CC(C)(C)C)cc2)cc1','1'),
	(111748,0,0,NULL,'Consistent with Molecular Formula','C41H45N3O9',723.8212,NULL,'C7E07D418F54B4A8-FICuS-01-6C','C7E07D418F54B4A8-FICTS-01-4B','C7E07D418F54B4A8-uuuuu-01-1B','InChI=1S/C41H45N3O9/c1-7-51-39(48)27-11-16-31(17-12-27)42-38(47)29-13-20-36(34(24-29)43-37(46)25-35(45)28-9-8-10-32(23-28)44(49)50)53-22-21-52-33-18-14-30(15-19-33)41(5,6)26-40(2,3)4/h8-20,23-24H,7,21-22,25-26H2,1-6H3,(H,42,47)(H,43,46)','InChIKey=NFVLKGCWSUXKNW-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)c2ccc(OCCOc3ccc(C(C)(C)CC(C)(C)C)cc3)c(NC(=O)CC(=O)c3cccc([N+](=O)[O-])c3)c2)cc1',NULL),
	(111749,0,0,NULL,'Consistent with Molecular Formula','C29H34N2O5',490.598,NULL,'C273368D0E470CED-FICuS-01-67','C273368D0E470CED-FICTS-01-46','C273368D0E470CED-uuuuu-01-16','InChI=1S/C29H34N2O5/c1-28(2,3)20-29(4,5)22-8-16-26(17-9-22)36-19-18-35-25-14-6-21(7-15-25)27(32)30-23-10-12-24(13-11-23)31(33)34/h6-17H,18-20H2,1-5H3,(H,30,32)','InChIKey=KMIPMRPJBMMFKA-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccc(C(=O)Nc3ccc([N+](=O)[O-])cc3)cc2)cc1',NULL),
	(111750,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O6',329.2684,NULL,'2E6355024C23D341-FICuS-01-2B','2E6355024C23D341-FICTS-01-0A','2E6355024C23D341-uuuuu-01-DA','InChI=1S/C15H11N3O6/c19-14(10-3-1-5-12(7-10)17(21)22)9-15(20)16-11-4-2-6-13(8-11)18(23)24/h1-8H,9H2,(H,16,20)','InChIKey=MTPRAQSNTKJODW-UHFFFAOYSA-N','O=C(CC(=O)c1cccc([N+](=O)[O-])c1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(111751,0,0,NULL,'Consistent with Molecular Formula','C29H35FN2O5S',542.6643,NULL,'06B3F68E8102C14F-FICuS-01-54','06B3F68E8102C14F-FICTS-01-33','06B3F68E8102C14F-uuuuu-01-03','InChI=1S/C29H35FN2O5S/c1-21(2)6-4-3-5-7-22-8-12-24(13-9-22)36-18-19-37-25-14-10-23(11-15-25)29(33)32-28-17-16-26(20-27(28)31)38(30,34)35/h8-17,20-21H,3-7,18-19,31H2,1-2H3,(H,32,33)','InChIKey=ROCLUBBUNMSBOI-UHFFFAOYSA-N','CC(C)CCCCCc1ccc(OCCOc2ccc(C(=O)Nc3ccc(S(=O)(=O)F)cc3N)cc2)cc1',NULL),
	(111752,0,0,'14580-00-8','Consistent with Molecular Formula','C8H9ClN2O',184.6249,NULL,'380A6C72BF6FABE4-FICuS-01-85','380A6C72BF6FABE4-FICTS-01-64','380A6C72BF6FABE4-uuuuu-01-34','InChI=1S/C8H9ClN2O/c1-6(12)10-11-8-5-3-2-4-7(8)9/h2-5,11H,1H3,(H,10,12)','InChIKey=KETDIFDYSLJIGS-UHFFFAOYSA-N','CC(=O)NNc1ccccc1Cl',NULL),
	(111753,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O6',370.361,NULL,'19C386255819E121-FICuS-01-2C','19C386255819E121-FICTS-01-0B','19C386255819E121-uuuuu-01-DB','InChI=1S/C19H18N2O6/c1-26-18(24)12-6-13(19(25)27-2)9-15(8-12)21-17(23)10-16(22)11-4-3-5-14(20)7-11/h3-9H,10,20H2,1-2H3,(H,21,23)','InChIKey=BYMQMHTUZKTSSK-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)CC(=O)c2cccc(N)c2)cc(C(=O)OC)c1',NULL),
	(111754,0,0,NULL,'Consistent with Molecular Formula','C29H42N2O6',514.6606,NULL,'0F9FA4A721855913-FICuS-01-4B','0F9FA4A721855913-FICTS-01-2A','0F9FA4A721855913-uuuuu-01-FA','InChI=1S/C29H42N2O6/c1-8-30(9-2)16-17-37-27(32)22-10-15-26(25(20-22)31(33)34)36-19-18-35-24-13-11-23(12-14-24)29(6,7)21-28(3,4)5/h10-15,20H,8-9,16-19,21H2,1-7H3','InChIKey=GYDUOPWTHIUAMN-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(OCCOc2ccc(C(C)(C)CC(C)(C)C)cc2)c([N+](=O)[O-])c1',NULL),
	(111755,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O5',216.1932,NULL,'2E845BC8B4A8A275-FICuS-01-6A','2E845BC8B4A8A275-FICTS-01-49','2E845BC8B4A8A275-uuuuu-01-19','InChI=1S/C8H12N2O5/c1-14-8(11)5-15-7-3-2-6(4-9-7)10(12)13/h6H,2-5H2,1H3','InChIKey=SHDQPBDHNONTGL-UHFFFAOYSA-N','COC(=O)COC1=NCC([N+](=O)[O-])CC1','1'),
	(111756,0,0,NULL,'Consistent with Molecular Formula','C36H46N2O6',602.7692,NULL,'02E06BA6745CFF4A-FICuS-01-71','02E06BA6745CFF4A-FICTS-01-50','02E06BA6745CFF4A-uuuuu-01-20','InChI=1S/C36H46N2O6/c1-7-8-18-44-34(41)26-12-17-32(30(22-26)38-33(40)23-31(39)25-10-9-11-28(37)21-25)43-20-19-42-29-15-13-27(14-16-29)36(5,6)24-35(2,3)4/h9-17,21-22H,7-8,18-20,23-24,37H2,1-6H3,(H,38,40)','InChIKey=JSHOGPYEVORYCX-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OCCOc2ccc(C(C)(C)CC(C)(C)C)cc2)c(NC(=O)CC(=O)c2cccc(N)c2)c1',NULL),
	(111757,0,0,NULL,'Consistent with Molecular Formula','C24H33NO5',415.5284,NULL,'1BF7E5559B536EBF-FICuS-01-81','1BF7E5559B536EBF-FICTS-01-60','1BF7E5559B536EBF-uuuuu-01-30','InChI=1S/C24H33NO5/c1-23(2,3)18-24(4,5)19-6-10-21(11-7-19)29-16-14-28-15-17-30-22-12-8-20(9-13-22)25(26)27/h6-13H,14-18H2,1-5H3','InChIKey=LCMIDMJZVWPHOJ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOCCOc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(111758,0,0,NULL,'Consistent with Molecular Formula','C23H30O4',370.4876,NULL,'92911CF63C290CAF-FICuS-01-67','92911CF63C290CAF-FICTS-01-46','92911CF63C290CAF-uuuuu-01-16','InChI=1S/C23H30O4/c1-22(2,3)16-23(4,5)18-8-12-20(13-9-18)27-15-14-26-19-10-6-17(7-11-19)21(24)25/h6-13H,14-16H2,1-5H3,(H,24,25)','InChIKey=OGNYKSZIFQUMPV-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccc(C(=O)O)cc2)cc1',NULL),
	(111759,0,0,NULL,'Consistent with Molecular Formula','C20H26O4S',362.483,NULL,'CCCB7881FE772E51-FICuS-01-80','CCCB7881FE772E51-FICTS-01-5F','CCCB7881FE772E51-uuuuu-01-2F','InChI=1S/C20H26O4S/c1-5-20(3,4)17-8-10-18(11-9-17)23-14-15-24-25(21,22)19-12-6-16(2)7-13-19/h6-13H,5,14-15H2,1-4H3','InChIKey=UWMZGBAPLOVTEG-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(111760,0,0,'5813-37-6','Consistent with Molecular Formula','C11H7BrO3',267.0785,NULL,'3D03C1A130291B57-FICuS-01-34','3D03C1A130291B57-FICTS-01-13','3D03C1A130291B57-uuuuu-01-E3','InChI=1S/C11H7BrO3/c12-9-5-8(11(14)15)10(13)7-4-2-1-3-6(7)9/h1-5,13H,(H,14,15)','InChIKey=ORABWYPHDRBFAX-UHFFFAOYSA-N','O=C(O)c1cc(Br)c2ccccc2c1O',NULL),
	(111761,0,0,NULL,'Consistent with Molecular Formula','C32H38N2O6',546.662,NULL,'2AA551D024439C75-FICuS-01-3F','2AA551D024439C75-FICTS-01-1E','2AA551D024439C75-uuuuu-01-EE','InChI=1S/C32H38N2O6/c1-22-7-9-23(10-8-22)28(35)20-30(36)33-27-19-25(34(37)38)13-16-29(27)40-18-17-39-26-14-11-24(12-15-26)32(5,6)21-31(2,3)4/h7-16,19H,17-18,20-21H2,1-6H3,(H,33,36)','InChIKey=SVVDGQDASVGLAG-UHFFFAOYSA-N','Cc1ccc(C(=O)CC(=O)Nc2cc([N+](=O)[O-])ccc2OCCOc2ccc(C(C)(C)CC(C)(C)C)cc2)cc1',NULL),
	(111762,0,0,'39196-22-0','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'2A8A139C2B06D48A-FICuS-01-5E','2A8A139C2B06D48A-FICTS-01-3D','2A8A139C2B06D48A-uuuuu-01-0D','InChI=1S/C16H15NO/c1-13(17-15-10-6-3-7-11-15)12-16(18)14-8-4-2-5-9-14/h2-11H,12H2,1H3','InChIKey=OUILAXKWRISQKY-UHFFFAOYSA-N','C/C(CC(=O)c1ccccc1)=N\\c1ccccc1',NULL),
	(111763,0,0,NULL,'Consistent with Molecular Formula','C16H21NO',243.348,NULL,'0BBE1875E8B35E14-FICuS-01-66','0BBE1875E8B35E14-FICTS-01-45','0BBE1875E8B35E14-uuuuu-01-15','InChI=1S/C16H21NO/c1-13(17-15-10-6-3-7-11-15)12-16(18)14-8-4-2-5-9-14/h2,4-5,8-9,15H,3,6-7,10-12H2,1H3','InChIKey=QWLCNEYMQBQEMB-UHFFFAOYSA-N','C/C(CC(=O)c1ccccc1)=N\\C1CCCCC1',NULL),
	(111764,1,0,'69720-87-2','No Comparision - Unparameterized Atom - Cu(a2) connected atoms =[ N O ]','C5H6?2CuNO4',207.6527,NULL,'3E412056DA49F6B8-FICuS-01-59','3E412056DA49F6B8-FICTS-01-38','3E412056DA49F6B8-uuuuu-01-08','InChI=1S/C5H8NO4.Cu/c6-3(5(9)10)1-2-4(7)8;/h3,6H,1-2H2,(H,7,8)(H,9,10);/q-1;+2/p-2','InChIKey=SXBOEBVXYQFVJM-UHFFFAOYSA-L','*.*.O=C([O-])CCC1N[Cu]OC1=O','1'),
	(111765,0,0,NULL,'Consistent with Molecular Formula','C31H36N2O6',532.6352,NULL,'55E90BC4C5749173-FICuS-01-4F','55E90BC4C5749173-FICTS-01-2E','55E90BC4C5749173-uuuuu-01-FE','InChI=1S/C31H36N2O6/c1-30(2,3)21-31(4,5)23-13-15-25(16-14-23)38-17-18-39-28-12-7-6-11-26(28)32-29(35)20-27(34)22-9-8-10-24(19-22)33(36)37/h6-16,19H,17-18,20-21H2,1-5H3,(H,32,35)','InChIKey=CKWVQSUTCMHKHE-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccccc2NC(=O)CC(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(111766,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'058355506D49729A-FICuS-01-30','16C2C4D4BB479D5D-FICTS-01-56','058355506D49729A-uuuuu-01-DF','InChI=1S/C12H14N2O4/c1-3-18-12(17)11(8(2)15)14-13-9-4-6-10(16)7-5-9/h4-7,15-16H,3H2,1-2H3/b11-8-,14-13-','InChIKey=LHCCVJIVDUBHRD-GSDNHOAWSA-N','CCOC(=O)C(/N=N/c1ccc(O)cc1)=C(\\C)O','1'),
	(111767,0,0,NULL,'Consistent with Molecular Formula','C28H36N2O4S',496.6634,NULL,'BA63CCB273B46554-FICuS-01-61','BA63CCB273B46554-FICTS-01-40','BA63CCB273B46554-uuuuu-01-10','InChI=1S/C28H36N2O4S/c1-27(2,3)20-28(4,5)21-6-12-24(13-7-21)33-18-19-34-25-14-10-23(11-15-25)30-35(31,32)26-16-8-22(29)9-17-26/h6-17,30H,18-20,29H2,1-5H3','InChIKey=GAMYGTPWADDSQH-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccc(NS(=O)(=O)c3ccc(N)cc3)cc2)cc1',NULL),
	(111768,0,0,NULL,'Consistent with Molecular Formula','C28H39NO3S',469.681,NULL,'6302F3EE96C78140-FICuS-01-4B','6302F3EE96C78140-FICTS-01-2A','6302F3EE96C78140-uuuuu-01-FA','InChI=1S/C28H39NO3S/c1-27(2,3)21-28(4,5)23-8-12-25(13-9-23)32-19-18-31-24-10-6-22(7-11-24)20-26(33)29-14-16-30-17-15-29/h6-13H,14-21H2,1-5H3','InChIKey=FMFXJRGGTGTZIN-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccc(CC(=S)N3CCOCC3)cc2)cc1',NULL),
	(111769,0,0,NULL,'Consistent with Molecular Formula','C15H8ClF2NO2S',339.7435,NULL,'9F5CD0CC78120E8A-FICuS-01-78','9F5CD0CC78120E8A-FICTS-01-57','9F5CD0CC78120E8A-uuuuu-01-27','InChI=1S/C15H8ClF2NO2S/c16-13-8-15(19-14-6-3-10(17)7-12(13)14)9-1-4-11(5-2-9)22(18,20)21/h1-8H','InChIKey=IELYQDGAAINLLG-UHFFFAOYSA-N','O=S(=O)(F)c1ccc(-c2cc(Cl)c3cc(F)ccc3n2)cc1',NULL),
	(111770,0,0,'52244-81-2','Consistent with Molecular Formula','C26H42O4',418.6154,NULL,'38D8AB6F0BD972C0-FICuS-01-78','38D8AB6F0BD972C0-FICTS-01-57','38D8AB6F0BD972C0-uuuuu-01-27','InChI=1S/C26H42O4/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-30-24-19-17-23(18-20-24)25(27)22-26(28)29-2/h17-20H,3-16,21-22H2,1-2H3','InChIKey=HQLVFFFDPGVGHG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(C(=O)CC(=O)OC)cc1',NULL),
	(111771,0,0,'6374-97-6','Consistent with Molecular Formula','C10H16N2O4S',260.3074,'Benzenesulfonamide, 3-amino-N,N-bis(2-hydroxyethyl)-\nMetanilamide, N1,N1-bis(2-hydroxyethyl)-','DE015600FD561FD5-FICuS-01-61','DE015600FD561FD5-FICTS-01-40','DE015600FD561FD5-uuuuu-01-10','InChI=1S/C10H16N2O4S/c11-9-2-1-3-10(8-9)17(15,16)12(4-6-13)5-7-14/h1-3,8,13-14H,4-7,11H2','InChIKey=LHDUDYKYYNDASR-UHFFFAOYSA-N','Nc1cccc(S(=O)(=O)N(CCO)CCO)c1',NULL),
	(111772,0,0,NULL,'Consistent with Molecular Formula','C40H42N2O5',630.7822,NULL,'4EB55B4FC59CAF68-FICuS-01-91','4EB55B4FC59CAF68-FICTS-01-70','4EB55B4FC59CAF68-uuuuu-01-40','InChI=1S/C40H42N2O5/c1-39(2,3)26-40(4,5)29-13-21-33(22-14-29)47-25-24-46-32-19-10-28(11-20-32)37(44)41-30-15-17-31(18-16-30)42-38(45)35-23-12-27-8-6-7-9-34(27)36(35)43/h6-23,43H,24-26H2,1-5H3,(H,41,44)(H,42,45)','InChIKey=SYUVIHAOJVEJQI-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccc(C(=O)Nc3ccc(NC(=O)c4ccc5ccccc5c4O)cc3)cc2)cc1',NULL),
	(111773,0,0,NULL,'Consistent with Molecular Formula','C28H35N3O6S',541.661,NULL,'218C1FE3A41393DE-FICuS-01-62','218C1FE3A41393DE-FICTS-01-41','218C1FE3A41393DE-uuuuu-01-11','InChI=1S/C28H35N3O6S/c1-27(2,3)19-28(4,5)20-6-10-22(11-7-20)36-16-17-37-23-12-8-21(9-13-23)30-38(34,35)24-14-15-25(29)26(18-24)31(32)33/h6-15,18,30H,16-17,19,29H2,1-5H3','InChIKey=BUXIFZOOALWCHL-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccc(NS(=O)(=O)c3ccc(N)c([N+](=O)[O-])c3)cc2)cc1',NULL),
	(111774,0,0,NULL,'Consistent with Molecular Formula','C25H36O5S',448.6164,NULL,'1422C60F36D55629-FICuS-01-37','1422C60F36D55629-FICTS-01-16','1422C60F36D55629-uuuuu-01-E6','InChI=1S/C25H36O5S/c1-20-7-13-23(14-8-20)31(26,27)30-18-16-28-15-17-29-22-11-9-21(10-12-22)25(5,6)19-24(2,3)4/h7-14H,15-19H2,1-6H3','InChIKey=CYNWWPGUCUTIKH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCOCCOc2ccc(C(C)(C)CC(C)(C)C)cc2)cc1',NULL),
	(111775,0,0,NULL,'Consistent with Molecular Formula','C35H38N2O8S',646.7538,NULL,'92938D4F0B1291AC-FICuS-01-57','92938D4F0B1291AC-FICTS-01-36','92938D4F0B1291AC-uuuuu-01-06','InChI=1S/C35H38N2O8S/c1-34(2,3)24-35(4,5)26-12-16-28(17-13-26)43-21-22-44-32-20-11-25(23-31(32)37(39)40)33(38)36-27-14-18-30(19-15-27)46(41,42)45-29-9-7-6-8-10-29/h6-20,23H,21-22,24H2,1-5H3,(H,36,38)','InChIKey=YKLZAUDEIGRNRX-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccc(C(=O)Nc3ccc(S(=O)(=O)Oc4ccccc4)cc3)cc2[N+](=O)[O-])cc1',NULL),
	(111776,0,0,NULL,'Consistent with Molecular Formula','C10H15NO3S',229.2934,NULL,'38616CE213DACDF4-FICuS-01-73','38616CE213DACDF4-FICTS-01-52','38616CE213DACDF4-uuuuu-01-22','InChI=1S/C10H15NO3S/c1-2-3-8-14-15(12,13)10-6-4-9(11)5-7-10/h4-7H,2-3,8,11H2,1H3','InChIKey=QIFPRIWEPOQQGY-UHFFFAOYSA-N','CCCCOS(=O)(=O)c1ccc(N)cc1',NULL),
	(111777,0,0,NULL,'Consistent with Molecular Formula','C25H16Cl4N2NaO9S2',717.3312,NULL,'7C6389244F7C557B-FICuS-01-58','7C6389244F7C557B-FICTS-01-37','F784652B2F07E7D3-uuuuu-01-10','InChI=1S/C25H16Cl4N2O9S2.Na/c26-13-1-5-15(6-2-13)39-19-11-9-17(28)23(41(33,34)35)21(19)30-25(32)31-22-20(40-16-7-3-14(27)4-8-16)12-10-18(29)24(22)42(36,37)38;/h1-12H,(H2,30,31,32)(H,33,34,35)(H,36,37,38);/q;+1','InChIKey=CXTUAOLPMIIMIT-UHFFFAOYSA-N','O=C(Nc1c(Oc2ccc(Cl)cc2)ccc(Cl)c1S(=O)(=O)O)Nc1c(Oc2ccc(Cl)cc2)ccc(Cl)c1S(=O)(=O)O.[Na+]',NULL),
	(111778,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl4N2NaO5S',545.176,NULL,'EABE44E35A219185-FICuS-01-64','EABE44E35A219185-FICTS-01-43','6159A8EC3A5A232D-uuuuu-01-11','InChI=1S/C19H12Cl4N2O5S.Na/c20-10-1-6-17(15(23)7-10)30-12-3-5-16(18(9-12)31(27,28)29)25-19(26)24-11-2-4-13(21)14(22)8-11;/h1-9H,(H2,24,25,26)(H,27,28,29);/q;+1','InChIKey=ITXSUNKXHSJBOR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Nc1ccc(Oc2ccc(Cl)cc2Cl)cc1S(=O)(=O)O.[Na+]',NULL),
	(111779,0,0,NULL,'Consistent with Molecular Formula','C19H11Cl5N2NaO5S',579.6211,NULL,'F660BDD66A287E98-FICuS-01-77','F660BDD66A287E98-FICTS-01-56','7D8751D90A53CC30-uuuuu-01-05','InChI=1S/C19H11Cl5N2O5S.Na/c20-9-1-3-16(31-17-4-2-10(21)6-18(17)32(28,29)30)15(5-9)26-19(27)25-14-8-12(23)11(22)7-13(14)24;/h1-8H,(H2,25,26,27)(H,28,29,30);/q;+1','InChIKey=WIYDAOSQYQOWAA-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c(Cl)cc1Cl)Nc1cc(Cl)ccc1Oc1ccc(Cl)cc1S(=O)(=O)O.[Na+]',NULL),
	(111780,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl4N2NaO5S',559.2028,NULL,'E659111B518B5CCD-FICuS-01-64','E659111B518B5CCD-FICTS-01-43','6DBEFD1431F0EE65-uuuuu-01-35','InChI=1S/C20H14Cl4N2O5S.Na/c1-10-6-18(19(9-14(10)23)32(28,29)30)31-17-5-2-11(21)7-16(17)26-20(27)25-12-3-4-13(22)15(24)8-12;/h2-9H,1H3,(H2,25,26,27)(H,28,29,30);/q;+1','InChIKey=JNXACNDSRBOJMN-UHFFFAOYSA-N','Cc1cc(Oc2ccc(Cl)cc2NC(=O)Nc2ccc(Cl)c(Cl)c2)c(S(=O)(=O)O)cc1Cl.[Na+]',NULL),
	(111781,0,0,NULL,'Consistent with Molecular Formula','C19H11Cl5N2NaO5S',579.6211,'Monosodium salt\nBenzenesulfonic acid, 6-chloro-3-(3,4-dichlorophenoxy)-2-[3-(3,4-dichlorophenyl)ureido]-,\nBenzenesulfonic acid, 6-chloro-3-(3,4-dichlorophenoxy)-2-[3-(3,4-dichlorophenyl)ureido]-, monosodium salt\nBenzenesulfonic acid, 6-chloro-3-(3,4-dichlorophenoxy)-2-[[[(3,4-dichlorophenyl)amino]carbonyl]amino]-, monosodium salt','47379DDDCB60D61B-FICuS-01-79','47379DDDCB60D61B-FICTS-01-58','CCD071D2AB1B64B3-uuuuu-01-23','InChI=1S/C19H11Cl5N2O5S.Na/c20-11-3-1-9(7-14(11)23)25-19(27)26-17-16(6-5-13(22)18(17)32(28,29)30)31-10-2-4-12(21)15(24)8-10;/h1-8H,(H2,25,26,27)(H,28,29,30);/q;+1','InChIKey=ZRHXHEDVQGPEIO-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Nc1c(Oc2ccc(Cl)c(Cl)c2)ccc(Cl)c1S(=O)(=O)O.[Na+]',NULL),
	(111782,0,0,NULL,'Consistent with Molecular Formula','C25H15Cl5N2NaO9S2',751.7763,NULL,'817ADD653E67E721-FICuS-01-5F','817ADD653E67E721-FICTS-01-3E','0A9D316A5E1C5589-uuuuu-01-08','InChI=1S/C25H15Cl5N2O9S2.Na/c26-12-1-3-13(4-2-12)40-19-9-7-16(28)23(42(34,35)36)21(19)31-25(33)32-22-20(10-8-17(29)24(22)43(37,38)39)41-14-5-6-15(27)18(30)11-14;/h1-11H,(H2,31,32,33)(H,34,35,36)(H,37,38,39);/q;+1','InChIKey=SWBMUBQROIHNJU-UHFFFAOYSA-N','O=C(Nc1c(Oc2ccc(Cl)cc2)ccc(Cl)c1S(=O)(=O)O)Nc1c(Oc2ccc(Cl)c(Cl)c2)ccc(Cl)c1S(=O)(=O)O.[Na+]',NULL),
	(111783,0,0,NULL,'Consistent with Molecular Formula','C25H14Cl6N2NaO9S2',786.2214,NULL,'301DACB6202C08B0-FICuS-01-4C','301DACB6202C08B0-FICTS-01-2B','BBFA40B94057BA18-uuuuu-01-1C','InChI=1S/C25H14Cl6N2O9S2.Na/c26-11-1-5-17(15(30)9-11)41-19-7-3-13(28)23(43(35,36)37)21(19)32-25(34)33-22-20(8-4-14(29)24(22)44(38,39)40)42-18-6-2-12(27)10-16(18)31;/h1-10H,(H2,32,33,34)(H,35,36,37)(H,38,39,40);/q;+1','InChIKey=NBHLBKVTBAPJBU-UHFFFAOYSA-N','O=C(Nc1c(Oc2ccc(Cl)cc2Cl)ccc(Cl)c1S(=O)(=O)O)Nc1c(Oc2ccc(Cl)cc2Cl)ccc(Cl)c1S(=O)(=O)O.[Na+]',NULL),
	(111784,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl3N2NaO5S',524.7577,NULL,'00329D2E5186E15A-FICuS-01-40','00329D2E5186E15A-FICTS-01-1F','8BD5712131FD53F2-uuuuu-01-02','InChI=1S/C20H15Cl3N2O5S.Na/c1-11-10-13(22)4-8-16(11)24-20(26)25-18-17(30-14-5-2-12(21)3-6-14)9-7-15(23)19(18)31(27,28)29;/h2-10H,1H3,(H2,24,25,26)(H,27,28,29);/q;+1','InChIKey=DMKAHASHHVRUJJ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)Nc1c(Oc2ccc(Cl)cc2)ccc(Cl)c1S(=O)(=O)O.[Na+]',NULL),
	(111785,0,0,NULL,'Consistent with Molecular Formula','C18H18Cl4N2O2',436.1644,NULL,'75C542AFAE55D0F4-FICuS-01-76','75C542AFAE55D0F4-FICTS-01-55','57B0110532C7FA52-uuuuu-01-E8','InChI=1S/C18H17Cl3N2O2.ClH/c1-23(2,10-17(24)12-3-5-13(19)6-4-12)11-18(25)22-14-7-8-15(20)16(21)9-14;/h3-9H,10-11H2,1-2H3;1H','InChIKey=VFDKNWVDAXKMBO-UHFFFAOYSA-N','C[N+](C)(CC(=O)Nc1ccc(Cl)c(Cl)c1)CC(=O)c1ccc(Cl)cc1.[Cl-]',NULL),
	(111786,0,0,NULL,'Consistent with Molecular Formula','C25H18Cl2N2NaO9S2',648.441,NULL,'AE3B89AD99E338C8-FICuS-01-88','AE3B89AD99E338C8-FICTS-01-67','25DC65A2F9988A60-uuuuu-01-11','InChI=1S/C25H18Cl2N2O9S2.Na/c26-17-5-1-3-7-21(17)37-23-11-9-15(39(31,32)33)13-19(23)28-25(30)29-20-14-16(40(34,35)36)10-12-24(20)38-22-8-4-2-6-18(22)27;/h1-14H,(H2,28,29,30)(H,31,32,33)(H,34,35,36);/q;+1','InChIKey=QTXYKJAHTMHUCU-UHFFFAOYSA-N','O=C(Nc1cc(S(=O)(=O)O)ccc1Oc1ccccc1Cl)Nc1cc(S(=O)(=O)O)ccc1Oc1ccccc1Cl.[Na+]',NULL),
	(111787,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl3N2NaO6S',540.7571,NULL,'640FF9CD17DA32E3-FICuS-01-77','640FF9CD17DA32E3-FICTS-01-56','EFE815C277A1804B-uuuuu-01-17','InChI=1S/C20H15Cl3N2O6S.Na/c1-30-16-8-4-12(10-15(16)23)24-20(26)25-18-17(31-13-5-2-11(21)3-6-13)9-7-14(22)19(18)32(27,28)29;/h2-10H,1H3,(H2,24,25,26)(H,27,28,29);/q;+1','InChIKey=GZMFSEQVBLWXOB-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2c(Oc3ccc(Cl)cc3)ccc(Cl)c2S(=O)(=O)O)cc1Cl.[Na+]',NULL),
	(111788,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN2NaO5S',455.8675,NULL,'A4D5C60DFD068290-FICuS-01-65','A4D5C60DFD068290-FICTS-01-44','2F322A029D7D3038-uuuuu-01-EE','InChI=1S/C20H17ClN2O5S.Na/c1-13-5-4-6-14(11-13)22-20(24)23-15-9-10-18(19(12-15)29(25,26)27)28-17-8-3-2-7-16(17)21;/h2-12H,1H3,(H2,22,23,24)(H,25,26,27);/q;+1','InChIKey=XGFOTURAUSVFKL-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2ccc(Oc3ccccc3Cl)c(S(=O)(=O)O)c2)c1.[Na+]',NULL),
	(111789,0,0,'3064-35-5','Consistent with Molecular Formula','C31H45NO7S',575.759,NULL,'4B4376068382A3E4-FICuS-01-39','4B4376068382A3E4-FICTS-01-18','4B4376068382A3E4-uuuuu-01-E8','InChI=1S/C31H45NO7S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-23-39-29-22-19-26(31(35)38-2)24-28(29)32-40(36,37)27-20-17-25(18-21-27)30(33)34/h17-22,24,32H,3-16,23H2,1-2H3,(H,33,34)','InChIKey=UXOBFJWGSOPIAM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(C(=O)OC)cc1NS(=O)(=O)c1ccc(C(=O)O)cc1',NULL),
	(111790,0,0,'2497-64-5','Consistent with Molecular Formula','C24H39NO5',421.5758,NULL,'47ABFBD5C8E0DF29-FICuS-01-9B','47ABFBD5C8E0DF29-FICTS-01-7A','47ABFBD5C8E0DF29-uuuuu-01-4A','InChI=1S/C24H39NO5/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-30-23-18-17-21(24(26)29-2)20-22(23)25(27)28/h17-18,20H,3-16,19H2,1-2H3','InChIKey=VWWJXTXDPRKWSS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(C(=O)OC)cc1[N+](=O)[O-]',NULL),
	(111791,0,0,NULL,'Consistent with Molecular Formula','C30H46N2O4S',530.7644,NULL,'6850B8F8BFA0810D-FICuS-01-68','6850B8F8BFA0810D-FICTS-01-47','6850B8F8BFA0810D-uuuuu-01-17','InChI=1S/C30H46N2O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-25-36-29-21-17-28(18-22-29)32-37(34,35)30-23-19-27(20-24-30)31-26(2)33/h17-24,32H,3-16,25H2,1-2H3,(H,31,33)','InChIKey=ROELQMMDYHGOGI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(NS(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(111792,0,0,'15872-46-5','Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'1D9FBFBE6CFEF561-FICuS-01-B0','1D9FBFBE6CFEF561-FICTS-01-8F','1D9FBFBE6CFEF561-uuuuu-01-5F','InChI=1S/C21H34O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-18-24-20-16-14-19(15-17-20)21(22)23/h14-17H,2-13,18H2,1H3,(H,22,23)','InChIKey=BMQJZPIGHPAOAT-UHFFFAOYSA-N','CCCCCCCCCCCCCCOc1ccc(C(=O)O)cc1',NULL),
	(111793,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O7',372.3336,NULL,'9AF38DD5059C4672-FICuS-01-63','9AF38DD5059C4672-FICTS-01-42','9AF38DD5059C4672-uuuuu-01-12','InChI=1S/C18H16N2O7/c1-26-18(23)11-27-15-7-3-5-13(9-15)19-17(22)10-16(21)12-4-2-6-14(8-12)20(24)25/h2-9H,10-11H2,1H3,(H,19,22)','InChIKey=UXSYXZLTKGVYMP-UHFFFAOYSA-N','COC(=O)COc1cccc(NC(=O)CC(=O)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(111794,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O4S',335.377,NULL,'0016BD9D05D3A8E4-FICuS-01-5F','0016BD9D05D3A8E4-FICTS-01-3E','0016BD9D05D3A8E4-uuuuu-01-0E','InChI=1S/C15H17N3O4S/c1-2-22-15(19)11-6-8-13(9-7-11)17-18-23(20,21)14-5-3-4-12(16)10-14/h3-10,17-18H,2,16H2,1H3','InChIKey=GGHMLNYZSMOCDD-UHFFFAOYSA-N','CCOC(=O)c1ccc(NNS(=O)(=O)c2cccc(N)c2)cc1',NULL),
	(111795,0,0,'93014-46-1','Consistent with Molecular Formula','C16H14N2O5',314.297,NULL,'FC9919E875EBCF0D-FICuS-01-99','FC9919E875EBCF0D-FICTS-01-78','FC9919E875EBCF0D-uuuuu-01-48','InChI=1S/C16H14N2O5/c1-23-14-8-2-11(3-9-14)15(19)10-16(20)17-12-4-6-13(7-5-12)18(21)22/h2-9H,10H2,1H3,(H,17,20)','InChIKey=YFQVPQSRDROTBS-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(111796,0,0,NULL,'Consistent with Molecular Formula','C25H42N2O4',434.6178,NULL,'9EF0E9205C3F956D-FICuS-01-74','9EF0E9205C3F956D-FICTS-01-53','9EF0E9205C3F956D-uuuuu-01-23','InChI=1S/C25H42N2O4/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-26(2)23-19-18-22(25(28)31-3)21-24(23)27(29)30/h18-19,21H,4-17,20H2,1-3H3','InChIKey=FGUUTZCTVLZJHB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C)c1ccc(C(=O)OC)cc1[N+](=O)[O-]',NULL),
	(111797,0,1,NULL,'Consistent with Molecular Formula','C23H39NO2',361.5666,NULL,'F7FC4D3253B164E4-FICuS-01-68','F7FC4D3253B164E4-FICTS-01-47','3A5AE685F5C2DD99-uuuuu-01-32','InChI=1S/C23H39NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-26-23-19-16-15-18-22(23)21-24-25/h15-16,18-19,21,25H,2-14,17,20H2,1H3/b24-21+','InChIKey=WIBQKQHOBIVKIR-DARPEHSRSA-N','CCCCCCCCCCCCCCCCOc1ccccc1/C=N/O','1'),
	(111798,0,0,'1502-45-0','Consistent with Molecular Formula','C9H13ClN2O',200.6675,NULL,'4D7792119A6EE5D9-FICuS-01-66','4D7792119A6EE5D9-FICTS-01-45','4D8B35F4A5E33C97-uuuuu-01-1E','InChI=1S/C9H12N2O.ClH/c10-6-7-11-9(12)8-4-2-1-3-5-8;/h1-5H,6-7,10H2,(H,11,12);1H','InChIKey=BCGXHHYBXMQECD-UHFFFAOYSA-N','Cl.NCCNC(=O)c1ccccc1',NULL),
	(111799,0,0,'58980-52-2','Consistent with Molecular Formula','C9H10O3S',198.2362,NULL,'E8C53E0FB9164181-FICuS-01-5A','E8C53E0FB9164181-FICTS-01-39','E8C53E0FB9164181-uuuuu-01-09','InChI=1S/C9H10O3S/c10-5-6-13-8-4-2-1-3-7(8)9(11)12/h1-4,10H,5-6H2,(H,11,12)','InChIKey=JCSPGCUGRGURES-UHFFFAOYSA-N','O=C(O)c1ccccc1SCCO',NULL),
	(111800,0,0,NULL,'Consistent with Molecular Formula','C12H10FNO5S',299.2731,NULL,'075904D0019AA043-FICuS-01-27','075904D0019AA043-FICTS-01-06','075904D0019AA043-uuuuu-01-D6','InChI=1S/C12H10FNO5S/c1-2-19-12(16)10-6-11(15)8-5-7(20(13,17)18)3-4-9(8)14-10/h3-6H,2H2,1H3,(H,14,15)','InChIKey=KCAJQRHCPIVNAE-UHFFFAOYSA-N','CCOC(=O)c1cc(O)c2cc(S(=O)(=O)F)ccc2n1',NULL),
	(111801,0,0,NULL,'Consistent with Molecular Formula','C24H33NO4',399.529,NULL,'FE0E9A6E2012FA66-FICuS-01-74','FE0E9A6E2012FA66-FICTS-01-53','FE0E9A6E2012FA66-uuuuu-01-23','InChI=1S/C24H33NO4/c1-23(2,3)16-24(4,5)18-8-10-19(11-9-18)28-13-14-29-21-12-7-17(15-20(21)25)22(26)27-6/h7-12,15H,13-14,16,25H2,1-6H3','InChIKey=QRTHBJHZMKOEGQ-UHFFFAOYSA-N','COC(=O)c1ccc(OCCOc2ccc(C(C)(C)CC(C)(C)C)cc2)c(N)c1',NULL),
	(111802,0,0,NULL,'Consistent with Molecular Formula','C28H36N2O4S',496.6634,NULL,'3E172E6ACE125623-FICuS-01-50','3E172E6ACE125623-FICTS-01-2F','3E172E6ACE125623-uuuuu-01-FF','InChI=1S/C28H36N2O4S/c1-27(2,3)20-28(4,5)21-10-14-23(15-11-21)33-18-19-34-26-9-7-6-8-25(26)30-35(31,32)24-16-12-22(29)13-17-24/h6-17,30H,18-20,29H2,1-5H3','InChIKey=YZVKDPFWEMCJRQ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccccc2NS(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(111803,0,0,NULL,'Consistent with Molecular Formula','C15H9FN2O5S',348.3049,NULL,'5057B1777B04042F-FICuS-01-32','5057B1777B04042F-FICTS-01-11','5057B1777B04042F-uuuuu-01-E1','InChI=1S/C15H9FN2O5S/c16-24(22,23)11-4-1-9(2-5-11)14-8-15(19)12-7-10(18(20)21)3-6-13(12)17-14/h1-8H,(H,17,19)','InChIKey=SSNMXXJMUSBOGU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(-c3ccc(S(=O)(=O)F)cc3)cc(O)c2c1',NULL),
	(111804,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O7S2',462.4914,NULL,'63DB6B5E80A4A378-FICuS-01-68','63DB6B5E80A4A378-FICTS-01-47','63DB6B5E80A4A378-uuuuu-01-17','InChI=1S/C20H18N2O7S2/c1-14-3-8-17(9-4-14)30(25,26)21-19-12-7-16(22(23)24)13-20(19)29-31(27,28)18-10-5-15(2)6-11-18/h3-13,21H,1-2H3','InChIKey=SPFDJYSZHQYEOY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc([N+](=O)[O-])cc2OS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(111805,0,0,'91956-16-0','Consistent with Molecular Formula','C13H12N2O5S',308.3082,NULL,'A3835DFDD17B58CF-FICuS-01-8D','A3835DFDD17B58CF-FICTS-01-6C','A3835DFDD17B58CF-uuuuu-01-3C','InChI=1S/C13H12N2O5S/c1-9-2-5-11(6-3-9)21(19,20)14-12-7-4-10(15(17)18)8-13(12)16/h2-8,14,16H,1H3','InChIKey=WDJRRDHEWSSLQC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc([N+](=O)[O-])cc2O)cc1',NULL),
	(111806,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N4O2S',453.3854,NULL,'919C8B797649B88E-FICuS-01-68','919C8B797649B88E-FICTS-01-47','919C8B797649B88E-uuuuu-01-17','InChI=1S/C20H22Cl2N4O2S/c1-4-26(5-2)15-7-9-17(19(11-15)23-20(28)12-29-13(3)27)24-25-18-10-14(21)6-8-16(18)22/h6-11H,4-5,12H2,1-3H3,(H,23,28)','InChIKey=TXYRQUVUDJKWTE-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2cc(Cl)ccc2Cl)c(NC(=O)CSC(C)=O)c1',NULL),
	(111807,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'CD6D6CA237374934-FICuS-01-5C','CD6D6CA237374934-FICTS-01-3B','CD6D6CA237374934-uuuuu-01-0B','InChI=1S/C15H15NO4/c1-12-2-6-14(7-3-12)19-10-11-20-15-8-4-13(5-9-15)16(17)18/h2-9H,10-11H2,1H3','InChIKey=NOGLRDHYCIPRRN-UHFFFAOYSA-N','Cc1ccc(OCCOc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(111808,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O5S',308.3082,NULL,'7068FF89A1F27610-FICuS-01-51','7068FF89A1F27610-FICTS-01-30','7068FF89A1F27610-uuuuu-01-00','InChI=1S/C13H12N2O5S/c1-9-2-5-11(6-3-9)21(18,19)20-13-8-10(15(16)17)4-7-12(13)14/h2-8H,14H2,1H3','InChIKey=ZTGWZZCLMXAPQB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2cc([N+](=O)[O-])ccc2N)cc1',NULL),
	(111809,0,0,NULL,'Consistent with Molecular Formula','C24H34N4O5S',490.6164,NULL,'0E3155529AC45D80-FICuS-01-43','0E3155529AC45D80-FICTS-01-22','0E3155529AC45D80-uuuuu-01-F2','InChI=1S/C24H34N4O5S/c1-2-3-4-5-6-7-8-9-13-16-24(29)25-22-18-17-21(19-23(22)28(30)31)34(32,33)27-26-20-14-11-10-12-15-20/h10-12,14-15,17-19,26-27H,2-9,13,16H2,1H3,(H,25,29)','InChIKey=HTJORNAONNXLNX-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1ccc(S(=O)(=O)NNc2ccccc2)cc1[N+](=O)[O-]',NULL),
	(111810,0,0,'43001-55-4','Consistent with Molecular Formula','C14H13NO4S',291.321,'4-(Acetylamino)benzenesulfonic acid, phenyl ester\nBenzenesulfonic acid, 4-(acetylamino)-, phenyl ester','41B2E89EA7BE8CB4-FICuS-01-8B','41B2E89EA7BE8CB4-FICTS-01-6A','41B2E89EA7BE8CB4-uuuuu-01-3A','InChI=1S/C14H13NO4S/c1-11(16)15-12-7-9-14(10-8-12)20(17,18)19-13-5-3-2-4-6-13/h2-10H,1H3,(H,15,16)','InChIKey=YTBSBFHQGLBQNI-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Oc2ccccc2)cc1',NULL),
	(111811,0,0,'52251-17-9','Consistent with Molecular Formula','C6H7ClN2O3S',222.6459,NULL,'EF858E99E3551F80-FICuS-01-6F','EF858E99E3551F80-FICTS-01-4E','EF858E99E3551F80-uuuuu-01-1E','InChI=1S/C6H7ClN2O3S/c7-5-2-1-4(9-8)3-6(5)13(10,11)12/h1-3,9H,8H2,(H,10,11,12)','InChIKey=PNNSRKBQGWDEFW-UHFFFAOYSA-N','NNc1ccc(Cl)c(S(=O)(=O)O)c1',NULL),
	(111812,0,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'A4A261DE206F4131-FICuS-01-46','A4A261DE206F4131-FICTS-01-25','A4A261DE206F4131-uuuuu-01-F5','InChI=1S/C15H17NO2/c1-12-2-6-14(7-3-12)17-10-11-18-15-8-4-13(16)5-9-15/h2-9H,10-11,16H2,1H3','InChIKey=LLEYHZKBFRFUSO-UHFFFAOYSA-N','Cc1ccc(OCCOc2ccc(N)cc2)cc1',NULL),
	(111813,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O6',434.4476,NULL,'3B682A8A396170B7-FICuS-01-49','3B682A8A396170B7-FICTS-01-28','3B682A8A396170B7-uuuuu-01-F8','InChI=1S/C24H22N2O6/c1-17-5-9-21(10-6-17)31-13-14-32-22-11-7-19(8-12-22)25-24(28)16-23(27)18-3-2-4-20(15-18)26(29)30/h2-12,15H,13-14,16H2,1H3,(H,25,28)','InChIKey=HOXQAVFREWBGJA-UHFFFAOYSA-N','Cc1ccc(OCCOc2ccc(NC(=O)CC(=O)c3cccc([N+](=O)[O-])c3)cc2)cc1',NULL),
	(111814,0,0,'19837-89-9','Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'6DE31ABA2DCAAA53-FICuS-01-92','6DE31ABA2DCAAA53-FICTS-01-71','6DE31ABA2DCAAA53-uuuuu-01-41','InChI=1S/C15H16N2O4S/c1-11(18)16-12-5-9-15(10-6-12)22(19,20)17-13-3-7-14(21-2)8-4-13/h3-10,17H,1-2H3,(H,16,18)','InChIKey=WNEYMXDBVUNSIF-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(111815,0,0,'6794-04-3','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'D3FAE9883D10A206-FICuS-01-64','D3FAE9883D10A206-FICTS-01-43','D3FAE9883D10A206-uuuuu-01-13','InChI=1S/C13H18O4/c1-12(14)17-10-9-15-7-8-16-11-13-5-3-2-4-6-13/h2-6H,7-11H2,1H3','InChIKey=GAIAWYSTWUKJRS-UHFFFAOYSA-N','CC(=O)OCCOCCOCc1ccccc1',NULL),
	(111816,0,1,'92858-63-4','Consistent with Molecular Formula','C16H11NO5',297.2666,NULL,'4F7B84A1341FAEF2-FICuS-01-74','4F7B84A1341FAEF2-FICTS-01-53','E3942A9A95662096-uuuuu-01-F3','InChI=1S/C16H11NO5/c18-14(12-3-5-13(6-4-12)17(19)20)7-1-11-2-8-15-16(9-11)22-10-21-15/h1-9H,10H2/b7-1+','InChIKey=FMNQGVMNCNMWBE-LREOWRDNSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1ccc([N+](=O)[O-])cc1','1'),
	(111817,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'C159A545A5D797F7-FICuS-01-66','C159A545A5D797F7-FICTS-01-45','C159A545A5D797F7-uuuuu-01-15','InChI=1S/C14H10N2O4/c17-16(18)12-4-2-11(3-5-12)15-8-10-1-6-13-14(7-10)20-9-19-13/h1-8H,9H2','InChIKey=VOMKKZGQKCDFIH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/c2ccc3c(c2)OCO3)cc1',NULL),
	(111818,0,0,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'FD6909FC0D354FF9-FICuS-01-87','FD6909FC0D354FF9-FICTS-01-66','FD6909FC0D354FF9-uuuuu-01-36','InChI=1S/C18H13NO2/c1-2-6-15-14(4-1)5-3-7-16(15)19-11-13-8-9-17-18(10-13)21-12-20-17/h1-11H,12H2','InChIKey=WPZIACALTHYTMH-UHFFFAOYSA-N','C(=N/c1cccc2ccccc12)\\c1ccc2c(c1)OCO2',NULL),
	(111819,0,0,'5221-37-4','Consistent with Molecular Formula','C7H7ClN2O',170.5981,NULL,'4BA025BC5271A1B4-FICuS-01-51','4BA025BC5271A1B4-FICTS-01-30','4BA025BC5271A1B4-uuuuu-01-00','InChI=1S/C7H7ClN2O/c8-5-7(11)10-6-3-1-2-4-9-6/h1-4H,5H2,(H,9,10,11)','InChIKey=JJMRJPAPJCFDAM-UHFFFAOYSA-N','O=C(CCl)Nc1ccccn1',NULL),
	(111820,0,0,'40804-90-8','Consistent with Molecular Formula','C16H14ClNO4',319.7439,NULL,'31D219D669681F4F-FICuS-01-53','31D219D669681F4F-FICTS-01-32','31D219D669681F4F-uuuuu-01-02','InChI=1S/C16H14ClNO4/c1-19-14-7-15(20-2)12(6-11(14)17)18-8-10-3-4-13-16(5-10)22-9-21-13/h3-8H,9H2,1-2H3','InChIKey=WERHNGROOIVTDA-UHFFFAOYSA-N','COc1cc(OC)c(/N=C/c2ccc3c(c2)OCO3)cc1Cl',NULL),
	(111821,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO2',273.7183,NULL,'F2B04A3283D72A03-FICuS-01-47','F2B04A3283D72A03-FICTS-01-26','F2B04A3283D72A03-uuuuu-01-F6','InChI=1S/C15H12ClNO2/c1-10-6-12(16)3-4-13(10)17-8-11-2-5-14-15(7-11)19-9-18-14/h2-8H,9H2,1H3','InChIKey=XETIDYKBCFKGJU-UHFFFAOYSA-N','Cc1cc(Cl)ccc1/N=C/c1ccc2c(c1)OCO2',NULL),
	(111822,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2NO2',294.1366,NULL,'58131EE4F6677AB7-FICuS-01-61','58131EE4F6677AB7-FICTS-01-40','58131EE4F6677AB7-uuuuu-01-10','InChI=1S/C14H9Cl2NO2/c15-10-2-3-11(16)12(6-10)17-7-9-1-4-13-14(5-9)19-8-18-13/h1-7H,8H2','InChIKey=FWKALYKRLGTKDE-UHFFFAOYSA-N','Clc1ccc(Cl)c(/N=C/c2ccc3c(c2)OCO3)c1',NULL),
	(111823,0,0,NULL,'Consistent with Molecular Formula','C14H9BrN2O4',349.1401,NULL,'62CF4BCABF99D74E-FICuS-01-A0','62CF4BCABF99D74E-FICTS-01-7F','62CF4BCABF99D74E-uuuuu-01-4F','InChI=1S/C14H9BrN2O4/c15-11-6-10(17(18)19)2-3-12(11)16-7-9-1-4-13-14(5-9)21-8-20-13/h1-7H,8H2','InChIKey=KHXDOWULCFWWOA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/c2ccc3c(c2)OCO3)c(Br)c1',NULL),
	(111824,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'AF6BECE30A43144E-FICuS-01-7C','AF6BECE30A43144E-FICTS-01-5B','AF6BECE30A43144E-uuuuu-01-2B','InChI=1S/C14H10ClNO2/c15-11-3-1-2-4-12(11)16-8-10-5-6-13-14(7-10)18-9-17-13/h1-8H,9H2','InChIKey=JAANGTGIEOZZHP-UHFFFAOYSA-N','Clc1ccccc1/N=C/c1ccc2c(c1)OCO2',NULL),
	(111825,0,0,'60301-57-7','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'713DF05C6E0CF7FA-FICuS-01-86','713DF05C6E0CF7FA-FICTS-01-65','713DF05C6E0CF7FA-uuuuu-01-35','InChI=1S/C14H11NO3/c16-12-4-2-1-3-11(12)15-8-10-5-6-13-14(7-10)18-9-17-13/h1-8,16H,9H2','InChIKey=BQRPHDGQSWTHRV-UHFFFAOYSA-N','Oc1ccccc1/N=C/c1ccc2c(c1)OCO2',NULL),
	(111826,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'8E150BDC1C515A97-FICuS-01-63','8E150BDC1C515A97-FICTS-01-42','8E150BDC1C515A97-uuuuu-01-12','InChI=1S/C14H10N2O4/c17-16(18)12-3-1-2-11(7-12)15-8-10-4-5-13-14(6-10)20-9-19-13/h1-8H,9H2','InChIKey=SSVHFGSDBVQNOO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=C/c2ccc3c(c2)OCO3)c1',NULL),
	(111827,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN4O6',352.6903,NULL,'23D24EBD92062601-FICuS-01-3B','23D24EBD92062601-FICTS-01-1A','23D24EBD92062601-uuuuu-01-EA','InChI=1S/C13H9ClN4O6/c1-7-4-8(14)2-3-10(7)15-13-11(17(21)22)5-9(16(19)20)6-12(13)18(23)24/h2-6,15H,1H3','InChIKey=KGGWHKRCNYFILL-UHFFFAOYSA-N','Cc1cc(Cl)ccc1Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(111828,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2NO2',294.1366,NULL,'C078C7FB633176C9-FICuS-01-61','C078C7FB633176C9-FICTS-01-40','C078C7FB633176C9-uuuuu-01-10','InChI=1S/C14H9Cl2NO2/c15-10-2-3-12(11(16)6-10)17-7-9-1-4-13-14(5-9)19-8-18-13/h1-7H,8H2','InChIKey=LXWLMUHIUOLHJN-UHFFFAOYSA-N','Clc1ccc(/N=C/c2ccc3c(c2)OCO3)c(Cl)c1',NULL),
	(111829,0,0,'17641-04-2','Consistent with Molecular Formula','C8H7BrINO',339.9579,'4\'-Bromo-2-iodoacetanilide\nWLN: I1VMR DE\nAcetamide, N-(4-bromophenyl)-2-iodo-\nAcetanilide, 4\'-bromo-2-iodo-','268D28A797571471-FICuS-01-36','268D28A797571471-FICTS-01-15','268D28A797571471-uuuuu-01-E5','InChI=1S/C8H7BrINO/c9-6-1-3-7(4-2-6)11-8(12)5-10/h1-4H,5H2,(H,11,12)','InChIKey=KZEZEXWEHMUXPI-UHFFFAOYSA-N','O=C(CI)Nc1ccc(Br)cc1',NULL),
	(111830,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'7EF96C083AAC1F84-FICuS-01-7E','7EF96C083AAC1F84-FICTS-01-5D','7EF96C083AAC1F84-uuuuu-01-2D','InChI=1S/C15H13NO2/c1-11-3-2-4-13(7-11)16-9-12-5-6-14-15(8-12)18-10-17-14/h2-9H,10H2,1H3','InChIKey=HXARNHXSXDBVCE-UHFFFAOYSA-N','Cc1cccc(/N=C/c2ccc3c(c2)OCO3)c1',NULL),
	(111831,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO2',273.7183,NULL,'0F3E2000B359A2ED-FICuS-01-56','0F3E2000B359A2ED-FICTS-01-35','0F3E2000B359A2ED-uuuuu-01-05','InChI=1S/C15H12ClNO2/c1-10-12(16)3-2-4-13(10)17-8-11-5-6-14-15(7-11)19-9-18-14/h2-8H,9H2,1H3','InChIKey=QBMFUVVZAWMLSZ-UHFFFAOYSA-N','Cc1c(Cl)cccc1/N=C/c1ccc2c(c1)OCO2',NULL),
	(111832,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O8',398.7159,NULL,'9EE8B2E64316F6A6-FICuS-01-72','9EE8B2E64316F6A6-FICTS-01-51','9EE8B2E64316F6A6-uuuuu-01-21','InChI=1S/C14H11ClN4O8/c1-26-12-6-13(27-2)9(5-8(12)15)16-14-10(18(22)23)3-7(17(20)21)4-11(14)19(24)25/h3-6,16H,1-2H3','InChIKey=QHDDUOTUXYMDIV-UHFFFAOYSA-N','COc1cc(OC)c(Nc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])cc1Cl',NULL),
	(111833,0,0,'87113-24-4','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'1C3A4D402A445198-FICuS-01-3D','1C3A4D402A445198-FICTS-01-1C','1C3A4D402A445198-uuuuu-01-EC','InChI=1S/C9H17NO3/c1-3-5-9(6-4-2,7(10)11)8(12)13/h3-6H2,1-2H3,(H2,10,11)(H,12,13)','InChIKey=CDXGRRDBHYCNCP-UHFFFAOYSA-N','CCCC(CCC)(C(N)=O)C(=O)O',NULL),
	(111834,0,0,'2905-23-9','Consistent with Molecular Formula','C6H4Cl2O2S',211.0624,NULL,'95E4E7EE6E7C5388-FICuS-01-81','95E4E7EE6E7C5388-FICTS-01-60','95E4E7EE6E7C5388-uuuuu-01-30','InChI=1S/C6H4Cl2O2S/c7-5-3-1-2-4-6(5)11(8,9)10/h1-4H','InChIKey=KMVZDSQHLDGKGV-UHFFFAOYSA-N','O=S(=O)(Cl)c1ccccc1Cl',NULL),
	(111835,0,0,NULL,'Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'C8AADE3C38857386-FICuS-01-73','C8AADE3C38857386-FICTS-01-52','C8AADE3C38857386-uuuuu-01-22','InChI=1S/C8H15NO3/c1-3-9-7(10)5-4-6-8(11)12-2/h3-6H2,1-2H3,(H,9,10)','InChIKey=QXNUIPDGNKSJEN-UHFFFAOYSA-N','CCNC(=O)CCCC(=O)OC',NULL),
	(111836,0,0,'78277-30-2','Consistent with Molecular Formula','C18H27BrO2',355.3141,NULL,'7045D285F91BD2E1-FICuS-01-58','7045D285F91BD2E1-FICTS-01-37','7045D285F91BD2E1-uuuuu-01-07','InChI=1S/C18H27BrO2/c19-15-11-6-4-2-1-3-5-10-14-18(20)21-16-17-12-8-7-9-13-17/h7-9,12-13H,1-6,10-11,14-16H2','InChIKey=RPDCWDNMLCPTNG-UHFFFAOYSA-N','O=C(CCCCCCCCCCBr)OCc1ccccc1',NULL),
	(111837,0,0,'24083-17-8','Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'41F5919CCFCE2F6C-FICuS-01-8F','41F5919CCFCE2F6C-FICTS-01-6E','41F5919CCFCE2F6C-uuuuu-01-3E','InChI=1S/C19H30O2/c1-2-3-4-5-6-7-8-9-10-13-16-21-19-15-12-11-14-18(19)17-20/h11-12,14-15,17H,2-10,13,16H2,1H3','InChIKey=FKZSPBKGUNSVCV-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccccc1C=O',NULL),
	(111838,0,0,'52670-47-0','Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'68D7DEF56F9770BD-FICuS-01-8D','68D7DEF56F9770BD-FICTS-01-6C','68D7DEF56F9770BD-uuuuu-01-3C','InChI=1S/C14H20O4/c1-3-4-9-17-10-11-18-13-7-5-12(6-8-13)14(15)16-2/h5-8H,3-4,9-11H2,1-2H3','InChIKey=MWMLTFXNZXBEJN-UHFFFAOYSA-N','CCCCOCCOc1ccc(C(=O)OC)cc1',NULL),
	(111839,0,0,NULL,'Consistent with Molecular Formula','C16H24O5',296.3626,NULL,'1B4CCFF1629DFABB-FICuS-01-A1','1B4CCFF1629DFABB-FICTS-01-80','1B4CCFF1629DFABB-uuuuu-01-50','InChI=1S/C16H24O5/c1-3-4-9-19-10-11-20-12-13-21-15-7-5-14(6-8-15)16(17)18-2/h5-8H,3-4,9-13H2,1-2H3','InChIKey=WBGAXKWQBASXHA-UHFFFAOYSA-N','CCCCOCCOCCOc1ccc(C(=O)OC)cc1',NULL),
	(111840,0,0,'3007-71-4','Consistent with Molecular Formula','C14H23N',205.3424,'N-Octylaniline\nPhenyloctylamine\nAniline, N-octyl-\n1-Octanamine, N-phenyl-\nBenzenamine, N-octyl-\nOctylamine, N-phenyl-','F00B222B8CAE63DE-FICuS-01-7A','F00B222B8CAE63DE-FICTS-01-59','F00B222B8CAE63DE-uuuuu-01-29','InChI=1S/C14H23N/c1-2-3-4-5-6-10-13-15-14-11-8-7-9-12-14/h7-9,11-12,15H,2-6,10,13H2,1H3','InChIKey=GCULWAWIZUGXTO-UHFFFAOYSA-N','CCCCCCCCNc1ccccc1',NULL),
	(111841,0,0,'94042-96-3','Consistent with Molecular Formula','C18H31N',261.4496,NULL,'1E0D39745529CCA6-FICuS-01-5A','1E0D39745529CCA6-FICTS-01-39','1E0D39745529CCA6-uuuuu-01-09','InChI=1S/C18H31N/c1-9-19(10-2)16-12-14(17(3,4)5)11-15(13-16)18(6,7)8/h11-13H,9-10H2,1-8H3','InChIKey=HERJOAJMXZQYDO-UHFFFAOYSA-N','CCN(CC)c1cc(C(C)(C)C)cc(C(C)(C)C)c1',NULL),
	(111842,0,0,NULL,'Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'0E2ABAEF5ECA85C0-FICuS-01-9B','0E2ABAEF5ECA85C0-FICTS-01-7A','0E2ABAEF5ECA85C0-uuuuu-01-4A','InChI=1S/C19H30O3/c1-2-3-4-5-6-7-8-9-10-13-16-22-18-15-12-11-14-17(18)19(20)21/h11-12,14-15H,2-10,13,16H2,1H3,(H,20,21)','InChIKey=GTRHHOMIEMLBPC-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccccc1C(=O)O',NULL),
	(111843,0,0,'35843-38-0','Consistent with Molecular Formula','C16H14N2O5',314.297,NULL,'95E866B15EF43C8F-FICuS-01-79','95E866B15EF43C8F-FICTS-01-58','95E866B15EF43C8F-uuuuu-01-28','InChI=1S/C16H14N2O5/c1-23-15-5-3-2-4-13(15)17-16(20)10-14(19)11-6-8-12(9-7-11)18(21)22/h2-9H,10H2,1H3,(H,17,20)','InChIKey=JLPNCNGMAGPLBG-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(111844,0,1,NULL,'Consistent with Molecular Formula','C18H28N2O',288.432,NULL,'07AEE20FB0EF935A-FICuS-01-80','07AEE20FB0EF935A-FICTS-01-5F','407DA08E97684E73-uuuuu-01-04','InChI=1S/C18H28N2O/c1-3-4-5-6-7-8-10-13-16(2)19-20-18(21)17-14-11-9-12-15-17/h9,11-12,14-15H,3-8,10,13H2,1-2H3,(H,20,21)/b19-16-','InChIKey=AILZELMZWPREIL-MNDPQUGUSA-N','CCCCCCCCC/C(C)=N\\NC(=O)c1ccccc1','1'),
	(111845,0,0,'3202-77-5','Consistent with Molecular Formula','C11H13NO2S',223.2892,NULL,'A65304BDD9E53A42-FICuS-01-61','A65304BDD9E53A42-FICTS-01-40','A65304BDD9E53A42-uuuuu-01-10','InChI=1S/C11H13NO2S/c13-10-3-1-9(2-4-10)11(15)12-5-7-14-8-6-12/h1-4,13H,5-8H2','InChIKey=LGHDQMZUHFBSQU-UHFFFAOYSA-N','Oc1ccc(C(=S)N2CCOCC2)cc1',NULL),
	(111846,0,0,'10463-37-3','Consistent with Molecular Formula','C8H6N2O7',242.1446,NULL,'DD483B9CADCB7CB0-FICuS-01-A2','DD483B9CADCB7CB0-FICTS-01-81','DD483B9CADCB7CB0-uuuuu-01-51','InChI=1S/C8H6N2O7/c11-7(12)3-4-1-5(9(14)15)8(13)6(2-4)10(16)17/h1-2,13H,3H2,(H,11,12)','InChIKey=MLVYQQLUGFSXQH-UHFFFAOYSA-N','O=C(O)Cc1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(111847,0,0,'36268-76-5','Consistent with Molecular Formula','C17H11BrO3',343.1761,NULL,'F991835CE899BD7B-FICuS-01-81','F991835CE899BD7B-FICTS-01-60','F991835CE899BD7B-uuuuu-01-30','InChI=1S/C17H11BrO3/c18-15-10-14(16(19)13-9-5-4-8-12(13)15)17(20)21-11-6-2-1-3-7-11/h1-10,19H','InChIKey=OIOVTLYQTZPXTO-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1cc(Br)c2ccccc2c1O',NULL),
	(111848,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O5S',261.252,NULL,'982CE3DADA204714-FICuS-01-61','982CE3DADA204714-FICTS-01-40','982CE3DADA204714-uuuuu-01-10','InChI=1S/C8H11N3O5S/c9-7-2-1-6(5-8(7)11(13)14)17(15,16)10-3-4-12/h1-2,5,10,12H,3-4,9H2','InChIKey=UGJUJNFFXYGSNO-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NCCO)cc1[N+](=O)[O-]',NULL),
	(111849,0,0,'1829-82-9','Consistent with Molecular Formula','C10H16N2O2S',228.3086,NULL,'EDB51AB52D49B32D-FICuS-01-7E','EDB51AB52D49B32D-FICTS-01-5D','EDB51AB52D49B32D-uuuuu-01-2D','InChI=1S/C10H16N2O2S/c1-2-3-8-12-15(13,14)10-6-4-9(11)5-7-10/h4-7,12H,2-3,8,11H2,1H3','InChIKey=XXRNQEBDIQPZRC-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1ccc(N)cc1',NULL),
	(111850,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2FN2O',299.1313,NULL,'978B754E3CBBA0C4-FICuS-01-78','978B754E3CBBA0C4-FICTS-01-57','978B754E3CBBA0C4-uuuuu-01-27','InChI=1S/C13H9Cl2FN2O/c14-8-5-6-9(15)12(7-8)18-13(19)17-11-4-2-1-3-10(11)16/h1-7H,(H2,17,18,19)','InChIKey=NZXVUVGLJGYXKA-UHFFFAOYSA-N','O=C(Nc1ccccc1F)Nc1cc(Cl)ccc1Cl',NULL),
	(111851,4,0,NULL,'Consistent with Molecular Formula','C12H26N2O2',230.3496,NULL,'5F8730F2C4E1E0B3-FICuS-01-63','5F8730F2C4E1E0B3-FICTS-01-42','5F8730F2C4E1E0B3-uuuuu-01-12','InChI=1S/C12H26N2O2/c1-9-5-14(8-12(4)16)10(2)6-13(9)7-11(3)15/h9-12,15-16H,5-8H2,1-4H3','InChIKey=DTQIXUAQWTUJSV-UHFFFAOYSA-N','CC(O)CN1CC(C)N(CC(C)O)CC1C','1'),
	(111852,0,1,'18790-57-3','Consistent with Molecular Formula','C11H13NO4',223.228,'1-(2,5-Dimethoxyphenyl)-2-nitropropene\n2,5-Dimethoxy-.beta.-methyl-.beta.-nitrostyrene\nBenzene, 1,4-dimethoxy-2-(2-nitro-1-propenyl)-\nBenzene, 1,4-dimethoxy-2-(2-nitropropenyl)-','037604887B220C9F-FICuS-01-3A','037604887B220C9F-FICTS-01-19','037604887B220C9F-uuuuu-01-E9','InChI=1S/C11H13NO4/c1-8(12(13)14)6-9-7-10(15-2)4-5-11(9)16-3/h4-7H,1-3H3','InChIKey=MQFREHNTGKNSRH-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C(\\C)[N+](=O)[O-])c1','1'),
	(111853,0,0,'4160-63-8','Consistent with Molecular Formula','C12H10O2S',218.2698,NULL,'0ABB213C8277586A-FICuS-01-51','0ABB213C8277586A-FICTS-01-30','0ABB213C8277586A-uuuuu-01-00','InChI=1S/C12H10O2S/c1-14-10-6-4-9(5-7-10)12(13)11-3-2-8-15-11/h2-8H,1H3','InChIKey=KYVBFEMQEUXVQB-UHFFFAOYSA-N','COc1ccc(C(=O)c2cccs2)cc1',NULL),
	(111854,0,0,'54100-53-7','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'CC88ED6F9BD6A740-FICuS-01-93','CC88ED6F9BD6A740-FICTS-01-72','CC88ED6F9BD6A740-uuuuu-01-42','InChI=1S/C12H14O4/c1-7-5-10(12(14)16-4)8(2)6-9(7)11(13)15-3/h5-6H,1-4H3','InChIKey=XYQCGGPYZALUAE-UHFFFAOYSA-N','COC(=O)c1cc(C)c(C(=O)OC)cc1C',NULL),
	(111855,0,0,NULL,'Consistent with Molecular Formula','C13H8N6O9',392.241,'Urea, N,N\'-bis(2,4-dinitrophenyl)-','71FA02C69A65273A-FICuS-01-53','71FA02C69A65273A-FICTS-01-32','71FA02C69A65273A-uuuuu-01-02','InChI=1S/C13H8N6O9/c20-13(14-9-3-1-7(16(21)22)5-11(9)18(25)26)15-10-4-2-8(17(23)24)6-12(10)19(27)28/h1-6H,(H2,14,15,20)','InChIKey=QDBFUVHMCTWAOT-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(111856,0,0,'24900-79-6','Consistent with Molecular Formula','C12H9Cl2NO',254.1152,NULL,'E0990D1D0F303C52-FICuS-01-4D','E0990D1D0F303C52-FICTS-01-2C','E0990D1D0F303C52-uuuuu-01-FC','InChI=1S/C12H9Cl2NO/c13-8-1-4-10(5-2-8)16-12-6-3-9(15)7-11(12)14/h1-7H,15H2','InChIKey=OQOCWFFSZSSEDS-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(Cl)cc2)c(Cl)c1',NULL),
	(111857,0,0,'53581-38-7','Consistent with Molecular Formula','C15H9BrO2',301.1389,NULL,'F88555E330BCB8F9-FICuS-01-75','F88555E330BCB8F9-FICTS-01-54','F88555E330BCB8F9-uuuuu-01-24','InChI=1S/C15H9BrO2/c16-10-5-6-12-13(8-10)11-4-2-1-3-9(11)7-14(12)15(17)18/h1-8H,(H,17,18)','InChIKey=UEWHMHUEUVHQQH-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c2cc(Br)ccc12',NULL),
	(111858,0,0,'1067-09-0','Consistent with Molecular Formula','C5H9Cl3',175.4851,NULL,'0B89182F01FC08A0-FICuS-01-4E','0B89182F01FC08A0-FICTS-01-2D','0B89182F01FC08A0-uuuuu-01-FD','InChI=1S/C5H9Cl3/c1-5(2-6,3-7)4-8/h2-4H2,1H3','InChIKey=BYXOMFFBGDPXHB-UHFFFAOYSA-N','CC(CCl)(CCl)CCl',NULL),
	(111859,0,0,'607-01-2','Consistent with Molecular Formula','C14H15P',214.2463,NULL,'A3B0918A83023109-FICuS-01-2A','A3B0918A83023109-FICTS-01-09','A3B0918A83023109-uuuuu-01-D9','InChI=1S/C14H15P/c1-2-15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,2H2,1H3','InChIKey=WUOIAOOSKMHJOV-UHFFFAOYSA-N','CCP(c1ccccc1)c1ccccc1',NULL),
	(111860,0,0,'2155-96-6','Consistent with Molecular Formula','C14H13P',212.2305,NULL,'0B72E74F7DFD9290-FICuS-01-71','0B72E74F7DFD9290-FICTS-01-50','0B72E74F7DFD9290-uuuuu-01-20','InChI=1S/C14H13P/c1-2-15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h2-12H,1H2','InChIKey=AJVBXLXLODZUME-UHFFFAOYSA-N','C=CP(c1ccccc1)c1ccccc1',NULL),
	(111861,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O6S2',268.259,NULL,'130D5D6EAB459AF1-FICuS-01-70','130D5D6EAB459AF1-FICTS-01-4F','130D5D6EAB459AF1-uuuuu-01-1F','InChI=1S/C6H8N2O6S2/c9-7-15(11,12)5-2-1-3-6(4-5)16(13,14)8-10/h1-4,7-10H','InChIKey=FCSOOFNHQFJDGW-UHFFFAOYSA-N','O=S(=O)(NO)c1cccc(S(=O)(=O)NO)c1',NULL),
	(111862,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'8F65881725F1602F-FICuS-01-44','8F65881725F1602F-FICTS-01-23','8F65881725F1602F-uuuuu-01-F3','InChI=1S/C10H14N2O4/c1-14-7-4-6(12-10(11)13)5-8(15-2)9(7)16-3/h4-5H,1-3H3,(H3,11,12,13)','InChIKey=QOQYLBCFHCBREM-UHFFFAOYSA-N','COc1cc(NC(N)=O)cc(OC)c1OC',NULL),
	(111863,0,0,NULL,'Consistent with Molecular Formula','C14H23N5O3',309.3674,NULL,'F046D8668C76534B-FICuS-01-55','F046D8668C76534B-FICTS-01-34','F046D8668C76534B-uuuuu-01-04','InChI=1S/C14H23N5O3/c1-8(2)17-13(15)19-14(16)18-9-6-10(20-3)12(22-5)11(7-9)21-4/h6-8H,1-5H3,(H5,15,16,17,18,19)','InChIKey=JNHCRNVPPDPQFP-UHFFFAOYSA-N','COc1cc(NC(=N)NC(=N)NC(C)C)cc(OC)c1OC',NULL),
	(111864,0,1,NULL,'Consistent with Molecular Formula','C14H9BrN2',285.1425,'Benzeneacetonitrile, 4-bromo-.alpha.-(3-pyridinylmethylene)-','16342CC8C67EB33C-FICuS-01-65','16342CC8C67EB33C-FICTS-01-44','16342CC8C67EB33C-uuuuu-01-14','InChI=1S/C14H9BrN2/c15-14-5-3-12(4-6-14)13(9-16)8-11-2-1-7-17-10-11/h1-8,10H','InChIKey=PJHYWQHGIKTOMR-UHFFFAOYSA-N','N#C/C(=C\\c1cccnc1)c1ccc(Br)cc1','1'),
	(111865,1,0,'21267-50-5','Consistent with Molecular Formula','C29H43ClN2O',471.1245,NULL,'A2A9A38DF8AB413C-FICuS-01-80','A2A9A38DF8AB413C-FICTS-01-5F','A2550468C7269872-uuuuu-01-E1','InChI=1S/C29H42N2O.ClH/c1-3-5-7-9-13-19-31(20-14-10-8-6-4-2)23-29(32)27-21-24-15-11-12-16-25(24)28-22-30-18-17-26(27)28;/h11-12,15-18,21-22,29,32H,3-10,13-14,19-20,23H2,1-2H3;1H','InChIKey=RRHNKPVXPBYGIS-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1cc2ccccc2c2cnccc12.Cl','1'),
	(111866,1,0,NULL,'Consistent with Molecular Formula','C32H43Cl2F3N2O',599.6057,NULL,'0945D7F715A0A5D3-FICuS-01-55','0945D7F715A0A5D3-FICTS-01-34','09B970122A2D7C9D-uuuuu-01-04','InChI=1S/C32H42ClF3N2O.ClH/c1-3-5-7-9-11-20-38(21-12-10-8-6-4-2)23-30(39)27-22-29(24-16-18-25(33)19-17-24)37-31-26(27)14-13-15-28(31)32(34,35)36;/h13-19,22,30,39H,3-12,20-21,23H2,1-2H3;1H','InChIKey=GUJKCUNNUFAJGD-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2c(C(F)(F)F)cccc12.Cl','1'),
	(111867,1,0,'776-52-3','Consistent with Molecular Formula','C10H7ClO3',210.6165,NULL,'8EB1D88D8F4B5B74-FICuS-01-85','1272D57928F58443-FICTS-01-13','8EB1D88D8F4B5B74-uuuuu-01-34','InChI=1S/C10H7ClO3/c11-7-3-1-6(2-4-7)8-5-9(12)14-10(8)13/h1-4,8H,5H2','InChIKey=JKYPBYBOZSIRFW-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)C(=O)O1','1'),
	(111868,0,0,'15351-42-5','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'B807EA2E1F7D70EB-FICuS-01-85','B807EA2E1F7D70EB-FICTS-01-64','B807EA2E1F7D70EB-uuuuu-01-34','InChI=1S/C14H10N2O2/c17-13-9-5-1-3-7-11(9)15-14(18)10-6-2-4-8-12(10)16-13/h1-8H,(H,15,18)(H,16,17)','InChIKey=YLPHHYHMUZCODZ-UHFFFAOYSA-N','O=C1Nc2ccccc2C(=O)Nc2ccccc21',NULL),
	(111869,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O4S',304.7477,NULL,'FB3C9792A8D3ED81-FICuS-01-82','1F3EA0768BEF934E-FICTS-01-5D','89C5CF8E5A929823-uuuuu-01-1C','InChI=1S/C11H11ClN2.H2O4S/c1-7-5-8(2)14-11-6-9(12)3-4-10(11)13-7;1-5(2,3)4/h3-6,14H,1-2H3;(H2,1,2,3,4)','InChIKey=TWEWNYXYZWYSEN-UHFFFAOYSA-N','CC1=CC(C)=Nc2ccc(Cl)cc2N1.O=S(=O)(O)O',NULL),
	(111870,0,0,'18043-32-8','Consistent with Molecular Formula','C4Cl8S',363.728,'Thiophene, octachlorotetrahydro-\nThiophene, octachlorotetrahydro-','800F21362EE05A2D-FICuS-01-49','800F21362EE05A2D-FICTS-01-28','800F21362EE05A2D-uuuuu-01-F8','InChI=1S/C4Cl8S/c5-1(6)2(7,8)4(11,12)13-3(1,9)10','InChIKey=HLOSDZGVOPSINQ-UHFFFAOYSA-N','ClC1(Cl)SC(Cl)(Cl)C(Cl)(Cl)C1(Cl)Cl',NULL),
	(111871,0,0,'39060-31-6','Consistent with Molecular Formula','C6H3ClN2O2',170.5549,NULL,'6FF9D12A232A96C5-FICuS-01-69','6FF9D12A232A96C5-FICTS-01-48','6FF9D12A232A96C5-uuuuu-01-18','InChI=1S/C6H3ClN2O2/c7-4-1-2-5-6(3-4)9(10)11-8-5/h1-3H','InChIKey=CVHOKJCSOAHYAJ-UHFFFAOYSA-N','[O-][n+]1onc2ccc(Cl)cc21',NULL),
	(111872,0,0,'10352-44-0','Consistent with Molecular Formula','C9H11NOS',181.252,NULL,'0AE323A66CAC8C20-FICuS-01-66','0AE323A66CAC8C20-FICTS-01-45','0AE323A66CAC8C20-uuuuu-01-15','InChI=1S/C9H11NOS/c1-7(11)10-8-3-5-9(12-2)6-4-8/h3-6H,1-2H3,(H,10,11)','InChIKey=IYTZTJQAOQJQGD-UHFFFAOYSA-N','CSc1ccc(NC(C)=O)cc1',NULL),
	(111873,0,0,'4762-26-9','Consistent with Molecular Formula','C24H28BrP',427.363,'Phosphonium, hexyltriphenyl-, bromide','6B16A0A70010A3FE-FICuS-01-4F','6B16A0A70010A3FE-FICTS-01-2E','A65B8ACE529CF9AB-uuuuu-01-4A','InChI=1S/C24H28P.BrH/c1-2-3-4-14-21-25(22-15-8-5-9-16-22,23-17-10-6-11-18-23)24-19-12-7-13-20-24;/h5-13,15-20H,2-4,14,21H2,1H3;1H/q+1;/p-1','InChIKey=PWDFZWZPWFYFTC-UHFFFAOYSA-M','CCCCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(111874,0,0,'63726-74-9','Consistent with Molecular Formula','C8H18N2O',158.243,NULL,'B577DAE3B9FD03DE-FICuS-01-9A','B577DAE3B9FD03DE-FICTS-01-79','B577DAE3B9FD03DE-uuuuu-01-49','InChI=1S/C8H18N2O/c1-8(2,3)7(11)9-10(4,5)6/h1-6H3','InChIKey=QFDOXTPAGKPVEV-UHFFFAOYSA-N','CC(C)(C)C(=O)[N-][N+](C)(C)C',NULL),
	(111875,0,0,'15942-30-0','Consistent with Molecular Formula','C11H17ClN2O',228.7211,NULL,'CEABD2ED7993AFD6-FICuS-01-AE','CEABD2ED7993AFD6-FICTS-01-8D','ECDE8147E5018570-uuuuu-01-0A','InChI=1S/C11H16N2O.ClH/c1-10(14)12-13(2,3)9-11-7-5-4-6-8-11;/h4-8H,9H2,1-3H3;1H','InChIKey=BYGZHTUWKALYOU-UHFFFAOYSA-N','CC(=O)N[N+](C)(C)Cc1ccccc1.[Cl-]',NULL),
	(111876,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O',142.2004,NULL,'BA61B5B4F7D0A0AD-FICuS-01-85','BA61B5B4F7D0A0AD-FICTS-01-64','BA61B5B4F7D0A0AD-uuuuu-01-34','InChI=1S/C7H14N2O/c1-7(2)5-9(3,4)8-6(7)10/h5H2,1-4H3','InChIKey=MIKFCFBDJQTQEE-UHFFFAOYSA-N','CC1(C)C[N+](C)(C)[N-]C1=O',NULL),
	(111877,1,0,'10044-52-7','Consistent with Molecular Formula','C6H13IN2O',256.086,NULL,'F8A9969A8CD654EE-FICuS-01-90','F8A9969A8CD654EE-FICTS-01-6F','C078973781BE38B6-uuuuu-01-05','InChI=1S/C6H12N2O.HI/c1-5-4-8(2,3)7-6(5)9;/h5H,4H2,1-3H3;1H','InChIKey=DIGNXLRBNCDNGE-UHFFFAOYSA-N','CC1C[N+](C)(C)NC1=O.[I-]','1'),
	(111878,0,0,'937-39-3','Consistent with Molecular Formula','C8H10N2O',150.1798,'Phenylacetylhydrazine\nPhenylacetyl hydrazide\n(2-Phenylacetyl)hydrazine\nPhenacetic acid hydrazide\nPhenylacetic acid hydrazide\nBenzeneacetic acid, hydrazide\nAcetic acid, phenyl-, hydrazide','50C6FCB94F268D3B-FICuS-01-7C','50C6FCB94F268D3B-FICTS-01-5B','50C6FCB94F268D3B-uuuuu-01-2B','InChI=1S/C8H10N2O/c9-10-8(11)6-7-4-2-1-3-5-7/h1-5H,6,9H2,(H,10,11)','InChIKey=FPTCVTJCJMVIDV-UHFFFAOYSA-N','NNC(=O)Cc1ccccc1',NULL),
	(111879,1,0,'4077-79-6','Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'CF9E039F55364D03-FICuS-01-5E','CF9E039F55364D03-FICTS-01-3D','CF9E039F55364D03-uuuuu-01-0D','InChI=1S/C6H12N2O/c1-5-4-8(2,3)7-6(5)9/h5H,4H2,1-3H3','InChIKey=TXBNKLAPATVLBK-UHFFFAOYSA-N','CC1C[N+](C)(C)[N-]C1=O','1'),
	(111880,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'BAEAE3C4BE815355-FICuS-01-81','BAEAE3C4BE815355-FICTS-01-60','BAEAE3C4BE815355-uuuuu-01-30','InChI=1S/C17H20N2O/c1-19(2,14-16-11-7-4-8-12-16)18-17(20)13-15-9-5-3-6-10-15/h3-12H,13-14H2,1-2H3','InChIKey=NOKUKZUGXAWRMP-UHFFFAOYSA-N','C[N+](C)(Cc1ccccc1)[N-]C(=O)Cc1ccccc1',NULL),
	(111881,0,0,'35211-63-3','Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'FF53864838FC73D4-FICuS-01-6B','FF53864838FC73D4-FICTS-01-4A','FF53864838FC73D4-uuuuu-01-1A','InChI=1S/C14H22N2O/c1-14(2,3)13(17)15-16(4,5)11-12-9-7-6-8-10-12/h6-10H,11H2,1-5H3','InChIKey=KWARBONMJSTLSF-UHFFFAOYSA-N','CC(C)(C)C(=O)[N-][N+](C)(C)Cc1ccccc1',NULL),
	(111882,0,1,'7619-53-6','Consistent with Molecular Formula','C32H36ClNO8',598.0913,'MRL 41\nClomid\nRMI 16289\nZuclomiphene citrate\nClomiphene A citrate\ncis-Clomiphene citrate\nClomiphene citrate, cis-\nEthanamine, 2-[4-(2-chloro-1,2-diphenylethenyl)phenoxy]-N,N-diethyl-, (Z)-, 2-hydroxy-1,2,3-propanetricarboxylate (1:1)\nTriethylamine, 2-[p-(2-chloro-1,2-diphenylvinyl)phenoxy]-, citrate (1:1), (Z)-','057946307D02CBA3-FICuS-01-3F','057946307D02CBA3-FICTS-01-1E','75660822FAE5C2A2-uuuuu-01-03','InChI=1S/C26H28ClNO.C6H8O7/c1-3-28(4-2)19-20-29-24-17-15-22(16-18-24)25(21-11-7-5-8-12-21)26(27)23-13-9-6-10-14-23;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-18H,3-4,19-20H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)/b26-25-;','InChIKey=PYTMYKVIJXPNBD-OQKDUQJOSA-N','CCN(CC)CCOc1ccc(/C(=C(\\Cl)c2ccccc2)c2ccccc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(111883,0,0,'33301-42-7','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'34989B8D2518C9E6-FICuS-01-5D','34989B8D2518C9E6-FICTS-01-3C','34989B8D2518C9E6-uuuuu-01-0C','InChI=1S/C15H13N/c1-10-12-5-3-4-6-13(12)11(2)15-9-16-8-7-14(10)15/h3-9H,1-2H3','InChIKey=TUBXKMHHPIEHMQ-UHFFFAOYSA-N','Cc1c2ccccc2c(C)c2cnccc12',NULL),
	(111884,0,0,'3724-10-5','Consistent with Molecular Formula','C8H8O2S',168.21,'2-(Methylthio)benzoic acid\no-(Methylthio)benzoic acid\n2-Methylmercaptobenzoic acid\n2-Carboxyphenyl methyl sulfide\nBenzoic acid, 2-(methylthio)-\nBenzoic acid, o-(methylthio)-','AC3482CCEF86B41A-FICuS-01-83','AC3482CCEF86B41A-FICTS-01-62','AC3482CCEF86B41A-uuuuu-01-32','InChI=1S/C8H8O2S/c1-11-7-5-3-2-4-6(7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=LWJQGKJCZOGGPJ-UHFFFAOYSA-N','CSc1ccccc1C(=O)O',NULL),
	(111885,0,0,'2675-77-6','Consistent with Molecular Formula','C8H8Cl2O2',207.056,'Demosan\nTersan-Sp\nTersan sp\nChloroneb\nDemosan 65W\nSoil Fungicide 1823\n1,4-Dichloro-2,5-dimethoxybenzene\nWLN: 1OR BG EG DO1\nBenzene, 1,4-dichloro-2,5-dimethoxy-\nBenzene, 1,4-dichloro-2,5-dimethoxy-','1411228F2421FCAB-FICuS-01-45','1411228F2421FCAB-FICTS-01-24','1411228F2421FCAB-uuuuu-01-F4','InChI=1S/C8H8Cl2O2/c1-11-7-3-6(10)8(12-2)4-5(7)9/h3-4H,1-2H3','InChIKey=PFIADAMVCJPXSF-UHFFFAOYSA-N','COc1cc(Cl)c(OC)cc1Cl',NULL),
	(111886,0,0,'42864-21-1','Consistent with Molecular Formula','C9H8Cl3NO2',268.5267,NULL,'C7738262013265BE-FICuS-01-35','C7738262013265BE-FICTS-01-14','C7738262013265BE-uuuuu-01-E4','InChI=1S/C9H8Cl3NO2/c10-9(11,12)6-15-8(14)13-7-4-2-1-3-5-7/h1-5H,6H2,(H,13,14)','InChIKey=PAVDVFNMTYTIEG-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC(Cl)(Cl)Cl',NULL),
	(111887,0,0,'20478-70-0','Consistent with Molecular Formula','C10H22N2O',186.2966,NULL,'D7A4977F2CAE278C-FICuS-01-83','D7A4977F2CAE278C-FICTS-01-62','D7A4977F2CAE278C-uuuuu-01-32','InChI=1S/C10H22N2O/c1-2-3-4-5-6-7-8-9-10(13)12-11/h2-9,11H2,1H3,(H,12,13)','InChIKey=ROGBVBLYGMXQRO-UHFFFAOYSA-N','CCCCCCCCCC(=O)NN',NULL),
	(111888,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N6O',331.204,NULL,'F228D8F14018CA18-FICuS-01-56','92F67F699E1DB0FF-FICTS-01-6A','F2D47F147F951356-uuuuu-01-02','InChI=1S/C12H15ClN6O.ClH/c1-12(2)17-10(14)16-11(15)19(12)18-9(20)7-4-3-5-8(13)6-7;/h3-6H,1-2H3,(H,18,20)(H4,14,15,16,17);1H','InChIKey=PVEGQHKUFGPFKN-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1NC(=O)c1cccc(Cl)c1.Cl',NULL),
	(111889,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN6',276.7279,NULL,'FAB4FA35A9A0FB43-FICuS-01-8D','4A1001A0DDDBC738-FICTS-01-41','FAB4FA35A9A0FB43-uuuuu-01-3C','InChI=1S/C12H13ClN6/c1-12(2)16-10(14)15-11-18-17-9(19(11)12)7-4-3-5-8(13)6-7/h3-6H,1-2H3,(H3,14,15,16,18)','InChIKey=UVXYDDGEYWESGV-UHFFFAOYSA-N','CC1(C)N=C(N)N=C2NN=C(c3cccc(Cl)c3)N21',NULL),
	(111890,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN6O2',326.7851,NULL,'AF504B4D37A9101E-FICuS-01-5C','86E74FBAFBBC627C-FICTS-01-7C','AFACECA80824C950-uuuuu-01-31','InChI=1S/C13H18N6O2.ClH/c1-13(2)17-11(14)16-12(15)19(13)18-10(20)8-4-6-9(21-3)7-5-8;/h4-7H,1-3H3,(H,18,20)(H4,14,15,16,17);1H','InChIKey=CTYJNAQZZQKADD-UHFFFAOYSA-N','COc1ccc(C(=O)NN2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(111891,0,0,NULL,'Consistent with Molecular Formula','C13H16N6O',272.309,NULL,'55CFB1532B53B37D-FICuS-01-61','B8802DA04B028061-FICTS-01-16','55CFB1532B53B37D-uuuuu-01-10','InChI=1S/C13H16N6O/c1-13(2)16-11(14)15-12-18-17-10(19(12)13)8-4-6-9(20-3)7-5-8/h4-7H,1-3H3,(H3,14,15,16,18)','InChIKey=SVMODZCNZMYXMW-UHFFFAOYSA-N','COc1ccc(C2=NNC3=NC(N)=NC(C)(C)N32)cc1',NULL),
	(111892,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN6O',310.7857,NULL,'80317B6CA013F187-FICuS-01-40','0F75056B7D991D91-FICTS-01-31','80CDDC899F9E28C9-uuuuu-01-40','InChI=1S/C13H18N6O.ClH/c1-8-4-6-9(7-5-8)10(20)18-19-12(15)16-11(14)17-13(19,2)3;/h4-7H,1-3H3,(H,18,20)(H4,14,15,16,17);1H','InChIKey=PKSQLTCSINNVLS-UHFFFAOYSA-N','Cc1ccc(C(=O)NN2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(111893,0,0,NULL,'Consistent with Molecular Formula','C13H16N6',256.3096,NULL,'8544FC4B7EAF2AE2-FICuS-01-88','38AF4C4E6828BA13-FICTS-01-47','8544FC4B7EAF2AE2-uuuuu-01-37','InChI=1S/C13H16N6/c1-8-4-6-9(7-5-8)10-17-18-12-15-11(14)16-13(2,3)19(10)12/h4-7H,1-3H3,(H3,14,15,16,18)','InChIKey=VFADRJQRVBKQMY-UHFFFAOYSA-N','Cc1ccc(C2=NNC3=NC(N)=NC(C)(C)N32)cc1',NULL),
	(111894,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N6O',331.204,NULL,'CC440B690BFDFE54-FICuS-01-86','FCC9D11EFB5F0E8D-FICTS-01-8A','CCB8AC8C3470271A-uuuuu-01-1E','InChI=1S/C12H15ClN6O.ClH/c1-12(2)17-10(14)16-11(15)19(12)18-9(20)7-3-5-8(13)6-4-7;/h3-6H,1-2H3,(H,18,20)(H4,14,15,16,17);1H','InChIKey=FVOATIHBQBWIKQ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1NC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(111895,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN6',276.7279,NULL,'DE4E3ADF3CFE8D88-FICuS-01-B4','527A8718D1550CF5-FICTS-01-2A','DE4E3ADF3CFE8D88-uuuuu-01-63','InChI=1S/C12H13ClN6/c1-12(2)16-10(14)15-11-18-17-9(19(11)12)7-3-5-8(13)6-4-7/h3-6H,1-2H3,(H3,14,15,16,18)','InChIKey=DPVCDUDNNGFAMX-UHFFFAOYSA-N','CC1(C)N=C(N)N=C2NN=C(c3ccc(Cl)cc3)N21',NULL),
	(111896,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN6O4',386.8375,NULL,'4C8ACE76A62D5870-FICuS-01-6D','11261BA89F8D05B3-FICTS-01-31','4C76699399A0813E-uuuuu-01-F9','InChI=1S/C15H22N6O4.ClH/c1-15(2)19-13(16)18-14(17)21(15)20-12(22)8-6-9(23-3)11(25-5)10(7-8)24-4;/h6-7H,1-5H3,(H,20,22)(H4,16,17,18,19);1H','InChIKey=HNIGQDPJXAOPSY-UHFFFAOYSA-N','COc1cc(C(=O)NN2C(N)=NC(N)=NC2(C)C)cc(OC)c1OC.Cl',NULL),
	(111897,0,0,NULL,'Consistent with Molecular Formula','C12H16ClFN6O',314.7494,NULL,'BDCF40D4B1820A84-FICuS-01-6C','BF57B8A6F3F20114-FICTS-01-42','BD33E7318E0FD3CA-uuuuu-01-30','InChI=1S/C12H15FN6O.ClH/c1-12(2)17-10(14)16-11(15)19(12)18-9(20)7-3-5-8(13)6-4-7;/h3-6H,1-2H3,(H,18,20)(H4,14,15,16,17);1H','InChIKey=IHHKCFFHSIAJDB-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1NC(=O)c1ccc(F)cc1.Cl',NULL),
	(111898,0,0,NULL,'Consistent with Molecular Formula','C12H13FN6',260.2733,NULL,'8A23DFE8605D3C87-FICuS-01-70','CCE606A68E8257A4-FICTS-01-4C','8A23DFE8605D3C87-uuuuu-01-1F','InChI=1S/C12H13FN6/c1-12(2)16-10(14)15-11-18-17-9(19(11)12)7-3-5-8(13)6-4-7/h3-6H,1-2H3,(H3,14,15,16,18)','InChIKey=DMHDAOJBWMUTFJ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C2NN=C(c3ccc(F)cc3)N21',NULL),
	(111899,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN6',326.7877,NULL,'06422A06A89F282B-FICuS-01-42','06422A06A89F282B-FICTS-01-21','06422A06A89F282B-uuuuu-01-F1','InChI=1S/C16H15ClN6/c17-11-6-8-12(9-7-11)19-10-14-21-15(18)23-16(22-14)20-13-4-2-1-3-5-13/h1-9,19H,10H2,(H3,18,20,21,22,23)','InChIKey=WGZLIJGAWXXBSX-UHFFFAOYSA-N','Nc1nc(CNc2ccc(Cl)cc2)nc(Nc2ccccc2)n1',NULL),
	(111900,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN6O',356.8139,NULL,'3F4E4AE5C11E56FD-FICuS-01-87','3F4E4AE5C11E56FD-FICTS-01-66','3F4E4AE5C11E56FD-uuuuu-01-36','InChI=1S/C17H17ClN6O/c1-25-14-8-6-13(7-9-14)21-17-23-15(22-16(19)24-17)10-20-12-4-2-11(18)3-5-12/h2-9,20H,10H2,1H3,(H3,19,21,22,23,24)','InChIKey=PKILECKKKXCRLP-UHFFFAOYSA-N','COc1ccc(Nc2nc(N)nc(CNc3ccc(Cl)cc3)n2)cc1',NULL),
	(111901,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N6',361.2328,NULL,'7A2C593DDFF4C3F5-FICuS-01-8E','7A2C593DDFF4C3F5-FICTS-01-6D','7A2C593DDFF4C3F5-uuuuu-01-3D','InChI=1S/C16H14Cl2N6/c17-10-1-5-12(6-2-10)20-9-14-22-15(19)24-16(23-14)21-13-7-3-11(18)4-8-13/h1-8,20H,9H2,(H3,19,21,22,23,24)','InChIKey=USJJSHJYWYPIRW-UHFFFAOYSA-N','Nc1nc(CNc2ccc(Cl)cc2)nc(Nc2ccc(Cl)cc2)n1',NULL),
	(111902,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N6',361.2328,NULL,'DDBCDE636B2AAAC6-FICuS-01-AC','DDBCDE636B2AAAC6-FICTS-01-8B','DDBCDE636B2AAAC6-uuuuu-01-5B','InChI=1S/C16H14Cl2N6/c17-10-4-6-12(7-5-10)20-9-14-22-15(19)24-16(23-14)21-13-3-1-2-11(18)8-13/h1-8,20H,9H2,(H3,19,21,22,23,24)','InChIKey=LDGVPCPJBLJDJU-UHFFFAOYSA-N','Nc1nc(CNc2ccc(Cl)cc2)nc(Nc2cccc(Cl)c2)n1',NULL),
	(111903,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN6',340.8145,NULL,'0B6F554613B71C87-FICuS-01-49','0B6F554613B71C87-FICTS-01-28','0B6F554613B71C87-uuuuu-01-F8','InChI=1S/C17H17ClN6/c1-11-2-6-14(7-3-11)21-17-23-15(22-16(19)24-17)10-20-13-8-4-12(18)5-9-13/h2-9,20H,10H2,1H3,(H3,19,21,22,23,24)','InChIKey=ZJZAZLJMPIOYCN-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(CNc3ccc(Cl)cc3)n2)cc1',NULL),
	(111904,0,0,NULL,'Consistent with Molecular Formula','C16H16N6',292.3426,NULL,'57E71BEDE1C6E0C2-FICuS-01-84','57E71BEDE1C6E0C2-FICTS-01-63','57E71BEDE1C6E0C2-uuuuu-01-33','InChI=1S/C16H16N6/c17-15-20-14(11-18-12-7-3-1-4-8-12)21-16(22-15)19-13-9-5-2-6-10-13/h1-10,18H,11H2,(H3,17,19,20,21,22)','InChIKey=QMNIKNONPHQQSF-UHFFFAOYSA-N','Nc1nc(CNc2ccccc2)nc(Nc2ccccc2)n1',NULL),
	(111905,0,0,NULL,'Consistent with Molecular Formula','C17H18N6',306.3694,NULL,'85566563124CD6B0-FICuS-01-39','85566563124CD6B0-FICTS-01-18','85566563124CD6B0-uuuuu-01-E8','InChI=1S/C17H18N6/c1-12-7-9-13(10-8-12)19-11-15-21-16(18)23-17(22-15)20-14-5-3-2-4-6-14/h2-10,19H,11H2,1H3,(H3,18,20,21,22,23)','InChIKey=DEGMKSINEPNPNU-UHFFFAOYSA-N','Cc1ccc(NCc2nc(N)nc(Nc3ccccc3)n2)cc1',NULL),
	(111906,0,0,NULL,'Consistent with Molecular Formula','C18H20N6',320.3962,NULL,'71223B0823E5ACE2-FICuS-01-4A','71223B0823E5ACE2-FICTS-01-29','71223B0823E5ACE2-uuuuu-01-F9','InChI=1S/C18H20N6/c1-12-3-7-14(8-4-12)20-11-16-22-17(19)24-18(23-16)21-15-9-5-13(2)6-10-15/h3-10,20H,11H2,1-2H3,(H3,19,21,22,23,24)','InChIKey=ALSMUUMNBMYCID-UHFFFAOYSA-N','Cc1ccc(NCc2nc(N)nc(Nc3ccc(C)cc3)n2)cc1',NULL),
	(111907,0,0,NULL,'Consistent with Molecular Formula','C18H20N6O',336.3956,NULL,'CD8CB27539A99844-FICuS-01-68','CD8CB27539A99844-FICTS-01-47','CD8CB27539A99844-uuuuu-01-17','InChI=1S/C18H20N6O/c1-12-3-5-13(6-4-12)20-11-16-22-17(19)24-18(23-16)21-14-7-9-15(25-2)10-8-14/h3-10,20H,11H2,1-2H3,(H3,19,21,22,23,24)','InChIKey=YHWDWOWGZBHIEU-UHFFFAOYSA-N','COc1ccc(Nc2nc(N)nc(CNc3ccc(C)cc3)n2)cc1',NULL),
	(111908,6,0,'35986-57-3','Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'60844A282CF810F5-FICuS-01-47','60844A282CF810F5-FICTS-01-26','60844A282CF810F5-uuuuu-01-F6','InChI=1S/C15H16O5/c1-13-5-3-9-14(2,19-9)15(13)11(20-15)12(16)18-10(13)8-4-6-17-7-8/h4,6-7,9-11H,3,5H2,1-2H3','InChIKey=AMFLHALFLNFTDJ-UHFFFAOYSA-N','CC12CCC3OC3(C)C13OC3C(=O)OC2c1ccoc1','1'),
	(111909,1,0,'16850-99-0','Consistent with Molecular Formula','C19H20O5',328.364,'Dihydrogeiparvarim','D3D2A3BE3C1FE5B8-FICuS-01-90','D3D2A3BE3C1FE5B8-FICTS-01-6F','D3D2A3BE3C1FE5B8-uuuuu-01-3F','InChI=1S/C19H20O5/c1-12(15-11-17(20)19(2,3)24-15)8-9-22-14-6-4-13-5-7-18(21)23-16(13)10-14/h4-7,10-12H,8-9H2,1-3H3','InChIKey=GXTVQAPXQFZGLW-UHFFFAOYSA-N','CC(CCOc1ccc2ccc(=O)oc2c1)C1=CC(=O)C(C)(C)O1','1'),
	(111910,0,1,'31368-19-1','Consistent with Molecular Formula','C14H8Cl2FNO4S',376.1859,NULL,'58B3954C02CCD79A-FICuS-01-6B','58B3954C02CCD79A-FICTS-01-4A','58B3954C02CCD79A-uuuuu-01-1A','InChI=1S/C14H8Cl2FNO4S/c15-11-5-3-10(14(7-11)23(17,21)22)2-1-9-4-6-12(18(19)20)8-13(9)16/h1-8H','InChIKey=AIRILOQPESOZMY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc(Cl)cc2S(=O)(=O)F)c(Cl)c1','1'),
	(111911,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl3FNO2S',384.6796,NULL,'B60F2FA6F78F224E-FICuS-01-7C','B60F2FA6F78F224E-FICTS-01-5B','B6F38843C802FB00-uuuuu-01-03','InChI=1S/C14H12Cl2FNO2S.ClH/c15-11-5-3-10(14(7-11)21(17,19)20)2-1-9-4-6-12(18)8-13(9)16;/h3-8H,1-2,18H2;1H','InChIKey=QSYZILYEVKENOM-UHFFFAOYSA-N','Cl.Nc1ccc(CCc2ccc(Cl)cc2S(=O)(=O)F)c(Cl)c1',NULL),
	(111912,0,0,'30937-85-0','Consistent with Molecular Formula','C15H12ClNO5',321.7165,NULL,'96283CD7596604B9-FICuS-01-4A','96283CD7596604B9-FICTS-01-29','96283CD7596604B9-uuuuu-01-F9','InChI=1S/C15H12ClNO5/c1-21-15(18)11-4-2-10(3-5-11)9-22-14-7-6-12(17(19)20)8-13(14)16/h2-8H,9H2,1H3','InChIKey=HPNHVTPCVGPQIC-UHFFFAOYSA-N','COC(=O)c1ccc(COc2ccc([N+](=O)[O-])cc2Cl)cc1',NULL),
	(111913,0,0,'30880-70-7','Consistent with Molecular Formula','C14H10ClNO5',307.6897,NULL,'A883A81FC2C99CF3-FICuS-01-81','A883A81FC2C99CF3-FICTS-01-60','A883A81FC2C99CF3-uuuuu-01-30','InChI=1S/C14H10ClNO5/c15-12-7-11(16(19)20)5-6-13(12)21-8-9-1-3-10(4-2-9)14(17)18/h1-7H,8H2,(H,17,18)','InChIKey=SCOUSMNITNGHLJ-UHFFFAOYSA-N','O=C(O)c1ccc(COc2ccc([N+](=O)[O-])cc2Cl)cc1',NULL),
	(111914,0,0,'30880-66-1','Consistent with Molecular Formula','C20H14ClFN2O6S',464.8518,NULL,'7D9CA58011951F3B-FICuS-01-58','7D9CA58011951F3B-FICTS-01-37','7D9CA58011951F3B-uuuuu-01-07','InChI=1S/C20H14ClFN2O6S/c21-18-11-16(24(26)27)8-9-19(18)30-12-13-4-6-14(7-5-13)20(25)23-15-2-1-3-17(10-15)31(22,28)29/h1-11H,12H2,(H,23,25)','InChIKey=PMJWNIRTYRCVOJ-UHFFFAOYSA-N','O=C(Nc1cccc(S(=O)(=O)F)c1)c1ccc(COc2ccc([N+](=O)[O-])cc2Cl)cc1',NULL),
	(111915,0,0,NULL,'Consistent with Molecular Formula','C22H22ClFN2O7S2',544.9964,NULL,'4C1F64D0B2B930BF-FICuS-01-6D','4C1F64D0B2B930BF-FICTS-01-4C','CE6834C86EA09BD4-uuuuu-01-2D','InChI=1S/C20H16ClFN2O4S.C2H6O3S/c21-18-10-15(23)8-9-19(18)28-12-13-4-6-14(7-5-13)20(25)24-16-2-1-3-17(11-16)29(22,26)27;1-2-6(3,4)5/h1-11H,12,23H2,(H,24,25);2H2,1H3,(H,3,4,5)','InChIKey=CSKIDTOQLBKKTO-UHFFFAOYSA-N','CCS(=O)(=O)O.Nc1ccc(OCc2ccc(C(=O)Nc3cccc(S(=O)(=O)F)c3)cc2)c(Cl)c1',NULL),
	(111916,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'EB8C0FABC385C739-FICuS-01-8B','EB8C0FABC385C739-FICTS-01-6A','EB8C0FABC385C739-uuuuu-01-3A','InChI=1S/C14H14N2O2/c1-9(17)14(18)16-7-11-6-10-4-2-3-5-12(10)15-13(11)8-16/h2-6,9,17H,7-8H2,1H3','InChIKey=MRXUMIRSGGUSIV-UHFFFAOYSA-N','CC(O)C(=O)N1Cc2cc3ccccc3nc2C1','1'),
	(111917,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'E5871BD4CFAECAA0-FICuS-01-9F','E5871BD4CFAECAA0-FICTS-01-7E','E5871BD4CFAECAA0-uuuuu-01-4E','InChI=1S/C14H12N2O2/c1-9(17)14(18)16-7-11-6-10-4-2-3-5-12(10)15-13(11)8-16/h2-6H,7-8H2,1H3','InChIKey=UEUSKNWGVGTTCG-UHFFFAOYSA-N','CC(=O)C(=O)N1Cc2cc3ccccc3nc2C1',NULL),
	(111918,0,0,'18184-75-3','Consistent with Molecular Formula','C14H10N2O2',238.2452,'5H-Pyrrolo[3,4-b]pyridine-5,7(6H)-dione, 6-(phenylmethyl)-','6322B78F28BF310D-FICuS-01-55','6322B78F28BF310D-FICTS-01-34','6322B78F28BF310D-uuuuu-01-04','InChI=1S/C14H10N2O2/c17-13-11-7-4-8-15-12(11)14(18)16(13)9-10-5-2-1-3-6-10/h1-8H,9H2','InChIKey=DWUBVULEMQOCPO-UHFFFAOYSA-N','O=C1c2cccnc2C(=O)N1Cc1ccccc1',NULL),
	(111919,0,0,'58885-00-0','Consistent with Molecular Formula','C6H3F3N4',188.1117,NULL,'CC538F08C825A4F1-FICuS-01-69','CC538F08C825A4F1-FICTS-01-48','CC538F08C825A4F1-uuuuu-01-18','InChI=1S/C6H3F3N4/c7-6(8,9)5-12-3-4(13-5)11-2-1-10-3/h1-2H,(H,10,11,12,13)','InChIKey=YVWAGTSVIGRUAN-UHFFFAOYSA-N','FC(F)(F)c1nc2nccnc2[nH]1',NULL),
	(111920,0,0,NULL,'Consistent with Molecular Formula','C5H2Cl2N4',189.0036,NULL,'446ED366F2EDEA20-FICuS-01-76','446ED366F2EDEA20-FICTS-01-55','446ED366F2EDEA20-uuuuu-01-25','InChI=1S/C5H2Cl2N4/c6-2-3(7)11-5-4(10-2)8-1-9-5/h1H,(H,8,9,10,11)','InChIKey=MIQQJOMFMVDFTH-UHFFFAOYSA-N','Clc1nc2nc[nH]c2nc1Cl',NULL),
	(111921,0,0,'273-94-9','Consistent with Molecular Formula','C5H4N4',120.1134,NULL,'82FA31E3FDE85501-FICuS-01-66','82FA31E3FDE85501-FICTS-01-45','82FA31E3FDE85501-uuuuu-01-15','InChI=1S/C5H4N4/c1-2-7-5-4(6-1)8-3-9-5/h1-3H,(H,6,7,8,9)','InChIKey=ZKAMEFMDQNTDFK-UHFFFAOYSA-N','c1cnc2[nH]cnc2n1',NULL),
	(111922,0,0,'38956-46-6','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'21D0CB68E329D57E-FICuS-01-69','21D0CB68E329D57E-FICTS-01-48','21D0CB68E329D57E-uuuuu-01-18','InChI=1S/C6H6N4/c1-4-9-5-6(10-4)8-3-2-7-5/h2-3H,1H3,(H,7,8,9,10)','InChIKey=JIHDDMXKBQBWHG-UHFFFAOYSA-N','Cc1nc2nccnc2[nH]1',NULL),
	(111923,4,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'CFC122FA68CD3408-FICuS-01-73','CFC122FA68CD3408-FICTS-01-52','CFC122FA68CD3408-uuuuu-01-22','InChI=1S/C18H20O4/c1-18-8-7-13-12-6-4-11(21-2)9-10(12)3-5-14(13)15(18)16(19)22-17(18)20/h4,6,9,13-15H,3,5,7-8H2,1-2H3','InChIKey=BFRQCQTUIWMVHL-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)OC(=O)C12','1'),
	(111924,4,0,NULL,'Consistent with Molecular Formula','C20H24O6',360.406,NULL,'5E7080F0431A509F-FICuS-01-43','5E7080F0431A509F-FICTS-01-22','5E7080F0431A509F-uuuuu-01-F2','InChI=1S/C20H24O6/c1-20(19(23)26-4)16(21)10-15-13-8-6-12(24-2)9-11(13)5-7-14(15)17(20)18(22)25-3/h6,8-9,14-15,17H,5,7,10H2,1-4H3','InChIKey=IZMAFPRLPWIGGZ-UHFFFAOYSA-N','COC(=O)C1C2CCc3cc(OC)ccc3C2CC(=O)C1(C)C(=O)OC','1'),
	(111925,3,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,NULL,'C911C53EACD97CB4-FICuS-01-86','C911C53EACD97CB4-FICTS-01-65','C911C53EACD97CB4-uuuuu-01-35','InChI=1S/C21H24O6/c1-20-9-8-12-10-13(25-3)6-7-14(12)15(20)11-16(22)21(2,19(24)27-5)17(20)18(23)26-4/h6-7,10-11,17H,8-9H2,1-5H3','InChIKey=BLMSTCGHZFVPMI-UHFFFAOYSA-N','COC(=O)C1C2(C)CCc3cc(OC)ccc3C2=CC(=O)C1(C)C(=O)OC','1'),
	(111926,4,0,NULL,'Consistent with Molecular Formula','C19H24O5',332.3956,NULL,'76746839BAC32A0F-FICuS-01-5B','76746839BAC32A0F-FICTS-01-3A','76746839BAC32A0F-uuuuu-01-0A','InChI=1S/C19H24O5/c1-19(18(21)22)9-8-14-13-7-5-12(23-2)10-11(13)4-6-15(14)16(19)17(20)24-3/h5,7,10,14-16H,4,6,8-9H2,1-3H3,(H,21,22)','InChIKey=ITHIGWIQGUGYEN-UHFFFAOYSA-N','COC(=O)C1C2CCc3cc(OC)ccc3C2CCC1(C)C(=O)O','1'),
	(111927,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'8533AECF285C93CD-FICuS-01-7E','8533AECF285C93CD-FICTS-01-5D','8533AECF285C93CD-uuuuu-01-2D','InChI=1S/C18H22N2O2/c1-3-18-8-7-16(21)20-15(18)9-13-12(10-18)11-5-4-6-14(22-2)17(11)19-13/h4-6,15,19H,3,7-10H2,1-2H3,(H,20,21)','InChIKey=ZYBCVMGAWAPRGV-UHFFFAOYSA-N','CCC12CCC(=O)NC1Cc1[nH]c3c(OC)cccc3c1C2','1'),
	(111928,3,0,'4673-12-5','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'4A6B15694C1896EF-FICuS-01-63','4A6B15694C1896EF-FICTS-01-42','4A6B15694C1896EF-uuuuu-01-12','InChI=1S/C13H19NO2/c1-2-13-5-3-7-14-11(16)8-9(12(13)14)10(15)4-6-13/h9,12H,2-8H2,1H3','InChIKey=MPQSVRUZROLOJD-UHFFFAOYSA-N','CCC12CCCN3C(=O)CC(C(=O)CC1)C32','1'),
	(111929,0,1,'69676-26-2','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'A75E6B4DD64D5A6F-FICuS-01-8D','A75E6B4DD64D5A6F-FICTS-01-6C','A75E6B4DD64D5A6F-uuuuu-01-3C','InChI=1S/C16H12O2/c17-14-8-4-7-12-10-13(16(18)15(12)14)9-11-5-2-1-3-6-11/h1-9,17H,10H2','InChIKey=BEUKSOLRWLXYDB-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)Cc2cccc(O)c21','1'),
	(111930,0,1,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'62FC52E87D4F5ADA-FICuS-01-8C','62FC52E87D4F5ADA-FICTS-01-6B','62FC52E87D4F5ADA-uuuuu-01-3B','InChI=1S/C17H14O2/c1-19-15-9-5-8-13-11-14(17(18)16(13)15)10-12-6-3-2-4-7-12/h2-10H,11H2,1H3','InChIKey=RLSAFFCUZFRYGR-UHFFFAOYSA-N','COc1cccc2c1C(=O)/C(=C\\c1ccccc1)C2','1'),
	(111931,3,0,NULL,'Consistent with Molecular Formula','C22H24N2O3',364.4432,NULL,'10B7D99AC8261F68-FICuS-01-60','10B7D99AC8261F68-FICTS-01-3F','10B7D99AC8261F68-uuuuu-01-0F','InChI=1S/C22H24N2O3/c1-26-19-8-7-13-12-24-10-9-15-14-5-3-4-6-17(14)23-21(15)18(24)11-16(13)20(19)22(25)27-2/h3-8,15,18,21,23H,9-12H2,1-2H3','InChIKey=XNUQJJVFKVKANZ-UHFFFAOYSA-N','COC(=O)c1c(OC)ccc2c1CC1C3Nc4ccccc4C3CCN1C2','1'),
	(111932,4,0,NULL,'Consistent with Molecular Formula','C18H22O3',286.37,NULL,'9706CFD9C8CB47AE-FICuS-01-94','9706CFD9C8CB47AE-FICTS-01-73','9706CFD9C8CB47AE-uuuuu-01-43','InChI=1S/C18H22O3/c1-10-9-18-7-6-12-11(2)15(20-3)5-4-13(12)14(18)8-16(10)21-17(18)19/h4-5,10,14,16H,6-9H2,1-3H3','InChIKey=QGYALWIMNYLMKL-UHFFFAOYSA-N','COc1ccc2c(c1C)CCC13CC(C)C(CC21)OC3=O','1'),
	(111933,4,0,NULL,'Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'A24581B7597DB907-FICuS-01-50','A24581B7597DB907-FICTS-01-2F','A24581B7597DB907-uuuuu-01-FF','InChI=1S/C18H24O4/c1-10-9-18(17(20)21)7-6-12-11(2)16(22-3)5-4-13(12)14(18)8-15(10)19/h4-5,10,14-15,19H,6-9H2,1-3H3,(H,20,21)','InChIKey=CJZOCQSPNDHOMM-UHFFFAOYSA-N','COc1ccc2c(c1C)CCC1(C(=O)O)CC(C)C(O)CC21','1'),
	(111934,1,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'E2987620FE46FBEB-FICuS-01-82','E2987620FE46FBEB-FICTS-01-61','E2987620FE46FBEB-uuuuu-01-31','InChI=1S/C17H18O4/c1-10(2)15(18)9-16(19)14-6-4-11-8-12(21-3)5-7-13(11)17(14)20/h5,7-8,14H,1,4,6,9H2,2-3H3','InChIKey=JEPKFVQVTGTMKC-UHFFFAOYSA-N','C=C(C)C(=O)CC(=O)C1CCc2cc(OC)ccc2C1=O','1'),
	(111935,4,0,NULL,'Consistent with Molecular Formula','C20H28O5',348.4382,NULL,'0EFDC5B2EAF6C799-FICuS-01-A0','0EFDC5B2EAF6C799-FICTS-01-7F','0EFDC5B2EAF6C799-uuuuu-01-4F','InChI=1S/C20H28O5/c1-12-14-7-8-20(11-25-13(2)21)10-19(3,23)18(22)9-16(20)15(14)5-6-17(12)24-4/h5-6,16,18,22-23H,7-11H2,1-4H3','InChIKey=WTFIAWJDZQNZKN-UHFFFAOYSA-N','COc1ccc2c(c1C)CCC1(COC(C)=O)CC(C)(O)C(O)CC21','1'),
	(111936,2,0,NULL,'Consistent with Molecular Formula','C18H24O2',272.3864,NULL,'9F5302A15DBC9801-FICuS-01-52','9F5302A15DBC9801-FICTS-01-31','9F5302A15DBC9801-uuuuu-01-01','InChI=1S/C18H24O2/c1-12-4-6-16-15-5-7-17(20-3)13(2)14(15)8-9-18(16,10-12)11-19/h4-5,7,16,19H,6,8-11H2,1-3H3','InChIKey=GGWSCAOHXGXXIN-UHFFFAOYSA-N','COc1ccc2c(c1C)CCC1(CO)CC(C)=CCC21','1'),
	(111937,1,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'90E47363E104BDFD-FICuS-01-66','90E47363E104BDFD-FICTS-01-45','90E47363E104BDFD-uuuuu-01-15','InChI=1S/C11H14O4/c1-3-15-11(13)10(12)8-5-4-6-9(7-8)14-2/h4-7,10,12H,3H2,1-2H3','InChIKey=FLJPWVWIWOYFPD-UHFFFAOYSA-N','CCOC(=O)C(O)c1cccc(OC)c1','1'),
	(111938,1,0,NULL,'Consistent with Molecular Formula','C11H13BrO3',273.1259,NULL,'8050EB95EBA5F4BD-FICuS-01-86','8050EB95EBA5F4BD-FICTS-01-65','8050EB95EBA5F4BD-uuuuu-01-35','InChI=1S/C11H13BrO3/c1-3-15-11(13)10(12)8-5-4-6-9(7-8)14-2/h4-7,10H,3H2,1-2H3','InChIKey=MSLDAKPTAKKROX-UHFFFAOYSA-N','CCOC(=O)C(Br)c1cccc(OC)c1','1'),
	(111939,2,0,NULL,'Consistent with Molecular Formula','C22H28O8',420.4584,NULL,'F9CA0B5CF2DC77E1-FICuS-01-97','F9CA0B5CF2DC77E1-FICTS-01-76','F9CA0B5CF2DC77E1-uuuuu-01-46','InChI=1S/C22H28O8/c1-4-27-19(24)18(15-7-6-8-16(13-15)26-3)22(20(25)28-5-2)14-21(10-9-17(22)23)29-11-12-30-21/h6-8,13,18H,4-5,9-12,14H2,1-3H3','InChIKey=SGKKKNRLSVWXGA-UHFFFAOYSA-N','CCOC(=O)C(c1cccc(OC)c1)C1(C(=O)OCC)CC2(CCC1=O)OCCO2','1'),
	(111940,1,0,'77053-57-7','Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'8ACA499D06AD9EE8-FICuS-01-94','8ACA499D06AD9EE8-FICTS-01-73','8ACA499D06AD9EE8-uuuuu-01-43','InChI=1S/C10H11BrO3/c1-13-8-5-3-4-7(6-8)9(11)10(12)14-2/h3-6,9H,1-2H3','InChIKey=YWMCHHGKDMGQPQ-UHFFFAOYSA-N','COC(=O)C(Br)c1cccc(OC)c1','1'),
	(111941,3,0,NULL,'Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'0A78C65336D6BC7F-FICuS-01-6D','0A78C65336D6BC7F-FICTS-01-4C','0A78C65336D6BC7F-uuuuu-01-1C','InChI=1S/C10H18O3/c1-9(7-11)6-8-4-2-3-5-10(8,12)13-9/h8,11-12H,2-7H2,1H3','InChIKey=HUUBCVRKDBLSIL-UHFFFAOYSA-N','CC1(CO)CC2CCCCC2(O)O1','1'),
	(111942,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'7F5A4BEA88809A34-FICuS-01-6F','7F5A4BEA88809A34-FICTS-01-4E','7F5A4BEA88809A34-uuuuu-01-1E','InChI=1S/C17H17NO4/c1-21-14-9-7-13(8-10-14)18-16(19)11-12-17(20)22-15-5-3-2-4-6-15/h2-10H,11-12H2,1H3,(H,18,19)','InChIKey=HMVJUSAYISNYMD-UHFFFAOYSA-N','COc1ccc(NC(=O)CCC(=O)Oc2ccccc2)cc1',NULL),
	(111943,4,0,NULL,'Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'17B9084F83E29257-FICuS-01-45','17B9084F83E29257-FICTS-01-24','17B9084F83E29257-uuuuu-01-F4','InChI=1S/C12H21NO2/c14-12-9-1-3-10(12)11(4-2-9)13-5-7-15-8-6-13/h9-12,14H,1-8H2','InChIKey=UMPQDIIYRFNIIY-UHFFFAOYSA-N','OC1C2CCC1C(N1CCOCC1)CC2','1'),
	(111944,1,0,NULL,'Consistent with Molecular Formula','C8H12O3',156.181,NULL,'E78EBC273F3A31DA-FICuS-01-84','E78EBC273F3A31DA-FICTS-01-63','E78EBC273F3A31DA-uuuuu-01-33','InChI=1S/C8H12O3/c9-7-3-1-2-6(4-5-7)8(10)11/h2,7,9H,1,3-5H2,(H,10,11)','InChIKey=AQEPECXYGZOTNM-UHFFFAOYSA-N','O=C(O)C1=CCCC(O)CC1','1'),
	(111945,4,0,NULL,'Consistent with Molecular Formula','C14H26INO2',367.2694,NULL,'D67E109881EE127D-FICuS-01-60','D67E109881EE127D-FICTS-01-3F','EEAF11358C867E25-uuuuu-01-1D','InChI=1S/C14H26NO2.HI/c1-2-15(7-9-17-10-8-15)13-6-4-11-3-5-12(13)14(11)16;/h11-14,16H,2-10H2,1H3;1H/q+1;/p-1','InChIKey=WZYWMSHHNFSXFZ-UHFFFAOYSA-M','CC[N+]1(C2CCC3CCC2C3O)CCOCC1.[I-]','1'),
	(111946,1,0,'1136-23-8','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'D238BD3A2F957F55-FICuS-01-6F','D238BD3A2F957F55-FICTS-01-4E','D238BD3A2F957F55-uuuuu-01-1E','InChI=1S/C12H12O3/c1-8-4-2-3-5-9(8)10-6-7-11(13)15-12(10)14/h2-5,10H,6-7H2,1H3','InChIKey=QHOCTVQNFRRMPO-UHFFFAOYSA-N','Cc1ccccc1C1CCC(=O)OC1=O','1'),
	(111947,1,0,NULL,'Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'9EE99DAFABB74FDD-FICuS-01-C5','9EE99DAFABB74FDD-FICTS-01-A4','9EE99DAFABB74FDD-uuuuu-01-74','InChI=1S/C10H15N3O/c1-2-5-8-6-3-4-7-9(8)12-10(14)13-11/h1,8H,3-7,11H2,(H,13,14)/b12-9-','InChIKey=VAUGQSSWMYOLTP-XFXZXTDPSA-N','C#CCC1CCCC/C1=N\\C(=O)NN','1'),
	(111948,1,0,'53626-84-9','Consistent with Molecular Formula','C9H13BrO',217.1051,NULL,'D7F67F50B30C9ECB-FICuS-01-8B','D7F67F50B30C9ECB-FICTS-01-6A','D7F67F50B30C9ECB-uuuuu-01-3A','InChI=1S/C9H13BrO/c1-7(10)6-8-4-2-3-5-9(8)11/h8H,1-6H2','InChIKey=LRNZOMPQZZAWCB-UHFFFAOYSA-N','C=C(Br)CC1CCCCC1=O','1'),
	(111949,1,0,'71280-38-1','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'5B48FBC7EA3C0AF9-FICuS-01-98','5B48FBC7EA3C0AF9-FICTS-01-77','5B48FBC7EA3C0AF9-uuuuu-01-47','InChI=1S/C13H18O/c1-2-7-13-8-4-3-5-11(13)10-12(14)6-9-13/h2,10H,1,3-9H2','InChIKey=CNFCTAGBKZKUEB-UHFFFAOYSA-N','C=CCC12CCCCC1=CC(=O)CC2','1'),
	(111950,1,0,'91143-76-9','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'60B5798B16C37F84-FICuS-01-54','60B5798B16C37F84-FICTS-01-33','60B5798B16C37F84-uuuuu-01-03','InChI=1S/C11H12O4/c1-7-4-2-3-5-8(7)9(11(14)15)6-10(12)13/h2-5,9H,6H2,1H3,(H,12,13)(H,14,15)','InChIKey=OXRKFXXTOLGIMG-UHFFFAOYSA-N','Cc1ccccc1C(CC(=O)O)C(=O)O','1'),
	(111951,1,0,'1133-31-9','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'00FE58880240C030-FICuS-01-2B','00FE58880240C030-FICTS-01-0A','00FE58880240C030-uuuuu-01-DA','InChI=1S/C11H10O3/c1-6-3-2-4-7-9(12)5-8(10(6)7)11(13)14/h2-4,8H,5H2,1H3,(H,13,14)','InChIKey=DNUXLYCNEUZECP-UHFFFAOYSA-N','Cc1cccc2c1C(C(=O)O)CC2=O','1'),
	(111952,2,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'F484C99067C76C85-FICuS-01-5F','F484C99067C76C85-FICTS-01-3E','F484C99067C76C85-uuuuu-01-0E','InChI=1S/C13H18O3/c14-12-5-6-13(15-7-8-16-13)9-11(12)10-3-1-2-4-10/h1,3,10-11H,2,4-9H2','InChIKey=JJISGGCWRCSRAU-UHFFFAOYSA-N','O=C1CCC2(CC1C1C=CCC1)OCCO2','1'),
	(111953,1,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'0A49C2C043EAB2E1-FICuS-01-64','0A49C2C043EAB2E1-FICTS-01-43','0A49C2C043EAB2E1-uuuuu-01-13','InChI=1S/C11H16O4/c1-8(12)6-9-7-11(3-2-10(9)13)14-4-5-15-11/h9H,2-7H2,1H3','InChIKey=NIQZTFPGMOJEJW-UHFFFAOYSA-N','CC(=O)CC1CC2(CCC1=O)OCCO2','1'),
	(111954,0,0,NULL,'Consistent with Molecular Formula','C9H8BrClO2',263.518,NULL,'4F8ACA688B6B2259-FICuS-01-70','4F8ACA688B6B2259-FICTS-01-4F','4F8ACA688B6B2259-uuuuu-01-1F','InChI=1S/C9H8BrClO2/c10-7-1-3-8(4-2-7)13-9(12)5-6-11/h1-4H,5-6H2','InChIKey=WKBOFYCEQNKJEW-UHFFFAOYSA-N','O=C(CCCl)Oc1ccc(Br)cc1',NULL),
	(111955,2,0,NULL,'Consistent with Molecular Formula','C11H15N',161.2462,NULL,'7BC46CBDE325CC22-FICuS-01-7F','7BC46CBDE325CC22-FICTS-01-5E','7BC46CBDE325CC22-uuuuu-01-2E','InChI=1S/C11H15N/c1-3-8-11(2,9-12)10-6-4-5-7-10/h3-4,6,10H,1,5,7-8H2,2H3','InChIKey=LFBPZKSJAQJUDT-UHFFFAOYSA-N','C=CCC(C)(C#N)C1C=CCC1','1'),
	(111956,1,0,NULL,'Consistent with Molecular Formula','C11H12I2O2',430.0236,NULL,'4F480CEBA783F622-FICuS-01-6A','4F480CEBA783F622-FICTS-01-49','4F480CEBA783F622-uuuuu-01-19','InChI=1S/C11H12I2O2/c1-10-6-5-9(15)11(12,13)7(10)3-2-4-8(10)14/h3H,2,4-6H2,1H3','InChIKey=DVOZVNDNOYWJGS-UHFFFAOYSA-N','CC12CCC(=O)C(I)(I)C1=CCCC2=O','1'),
	(111957,4,0,NULL,'Consistent with Molecular Formula','C19H26O4',318.412,NULL,'B14F409ECEC1E6C3-FICuS-01-83','B14F409ECEC1E6C3-FICTS-01-62','B14F409ECEC1E6C3-uuuuu-01-32','InChI=1S/C19H26O4/c1-18-8-7-15-13-2-4-16(20)14(3-5-17(21)22)12(13)6-9-19(15,10-18)11-23-18/h13,15H,2-11H2,1H3,(H,21,22)','InChIKey=HTKNVVCPPADEJY-UHFFFAOYSA-N','CC12CCC3C4CCC(=O)C(CCC(=O)O)=C4CCC3(CO1)C2','1'),
	(111958,0,0,'183-97-1','Consistent with Molecular Formula','C10H16O4',200.234,'1,4,9,12-Tetraoxadispiro[4.2.4.2]tetradecane','2BBB3CCDC42AFD0A-FICuS-01-A1','2BBB3CCDC42AFD0A-FICTS-01-80','2BBB3CCDC42AFD0A-uuuuu-01-50','InChI=1S/C10H16O4/c1-2-10(13-7-8-14-10)4-3-9(1)11-5-6-12-9/h1-8H2','InChIKey=YSMVSEYPOBXSOK-UHFFFAOYSA-N','C1COC2(CCC3(CC2)OCCO3)O1',NULL),
	(111959,0,0,'930-83-6','Consistent with Molecular Formula','C5H7NO2',113.1158,'4,5-Dimethyl-3-hydroxyisoxazole\n3-Hydroxy-4,5-dimethylisoxazole\n4-Isoxazolin-3-one, 4,5-dimethyl-\n3(2H)-Isoxazolone, 4,5-dimethyl-\n3-Isoxazolol, 4,5-dimethyl-','8F4CD927D7FAD8EC-FICuS-01-A8','8F4CD927D7FAD8EC-FICTS-01-87','8F4CD927D7FAD8EC-uuuuu-01-57','InChI=1S/C5H7NO2/c1-3-4(2)8-6-5(3)7/h1-2H3,(H,6,7)','InChIKey=KIJKSVJGPLKILI-UHFFFAOYSA-N','Cc1onc(O)c1C',NULL),
	(111960,0,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'11ADCCDA5BDF159E-FICuS-01-9E','11ADCCDA5BDF159E-FICTS-01-7D','11ADCCDA5BDF159E-uuuuu-01-4D','InChI=1S/C11H15NO3/c13-10-2-1-8-7-11(14-5-6-15-11)4-3-9(8)12-10/h1-7H2,(H,12,13)','InChIKey=NSTMPALGHSVDFK-UHFFFAOYSA-N','O=C1CCC2=C(CCC3(C2)OCCO3)N1',NULL),
	(111961,1,0,NULL,'Consistent with Molecular Formula','C21H21NO4',351.4012,NULL,'008FB4FEDA7074A2-FICuS-01-70','008FB4FEDA7074A2-FICTS-01-4F','008FB4FEDA7074A2-uuuuu-01-1F','InChI=1S/C21H21NO4/c1-2-20(9-11-21(12-10-20)25-14-15-26-21)8-5-13-22-18(23)16-6-3-4-7-17(16)19(22)24/h3-4,6-7,9,11H,2,10,12-15H2,1H3','InChIKey=GJVQYKKOPWDBSO-UHFFFAOYSA-N','CCC1(C#CCN2C(=O)c3ccccc3C2=O)C=CC2(CC1)OCCO2','1'),
	(111962,2,1,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'5B7FA7EE47B1A8A1-FICuS-01-86','5B7FA7EE47B1A8A1-FICTS-01-65','3BB5931A391BC378-uuuuu-01-04','InChI=1S/C10H17NO2/c1-8(11-13)10(2)6-4-3-5-9(10)7-12/h3-4,9,12-13H,5-7H2,1-2H3','InChIKey=IYPIPQDPNQYIIH-UHFFFAOYSA-N','C/C(=N\\O)C1(C)CC=CCC1CO','1'),
	(111963,2,1,NULL,'Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'0ADC963F5C0BDDB3-FICuS-01-8E','0ADC963F5C0BDDB3-FICTS-01-6D','58173F3744C81F4A-uuuuu-01-FD','InChI=1S/C10H15NO3/c1-7(11-14)10(2)6-4-3-5-8(10)9(12)13/h3-4,8,14H,5-6H2,1-2H3,(H,12,13)','InChIKey=HBUWWXUHMUZAIQ-UHFFFAOYSA-N','C/C(=N\\O)C1(C)CC=CCC1C(=O)O','1'),
	(111964,0,0,NULL,'Consistent with Molecular Formula','C7H9NO4',171.1524,NULL,'BC3F4418684096EE-FICuS-01-61','BC3F4418684096EE-FICTS-01-40','BC3F4418684096EE-uuuuu-01-10','InChI=1S/C7H9NO4/c1-3-11-6(9)5-4(2)8-12-7(5)10/h10H,3H2,1-2H3','InChIKey=PUYANFGWNLKKEH-UHFFFAOYSA-N','CCOC(=O)c1c(C)noc1O',NULL),
	(111965,1,1,'68151-63-3','Consistent with Molecular Formula','C13H18O5',254.2822,NULL,'489E5B714B981E47-FICuS-01-58','489E5B714B981E47-FICTS-01-37','7EF1EBF2CE5A5C06-uuuuu-01-44','InChI=1S/C13H18O5/c1-17-12(15)9-7-5-3-4-6-8-10(14)11(9)13(16)18-2/h7,11H,3-6,8H2,1-2H3/b9-7+','InChIKey=RVUTWNXVYDDMRP-VQHVLOKHSA-N','COC(=O)/C1=C/CCCCCC(=O)C1C(=O)OC','1'),
	(111966,2,0,NULL,'Consistent with Molecular Formula','C18H28O7',356.415,NULL,'0236B7D0B343FD02-FICuS-01-47','0236B7D0B343FD02-FICTS-01-26','0236B7D0B343FD02-uuuuu-01-F6','InChI=1S/C18H28O7/c1-4-25-15(20)11-12-18(17(22)24-3)13(16(21)23-2)9-7-5-6-8-10-14(18)19/h13H,4-12H2,1-3H3','InChIKey=DZQAYWYHFZGWMY-UHFFFAOYSA-N','CCOC(=O)CCC1(C(=O)OC)C(=O)CCCCCCC1C(=O)OC','1'),
	(111967,1,1,NULL,'Consistent with Molecular Formula','C18H26O7',354.3992,NULL,'ACB7BE780F9D6DFD-FICuS-01-B1','ACB7BE780F9D6DFD-FICTS-01-90','01753673EC7E2202-uuuuu-01-E0','InChI=1S/C18H26O7/c1-4-25-15(20)11-12-18(17(22)24-3)13(16(21)23-2)9-7-5-6-8-10-14(18)19/h9H,4-8,10-12H2,1-3H3/b13-9+','InChIKey=DVEZQQPWLQWKCS-UKTHLTGXSA-N','CCOC(=O)CCC1(C(=O)OC)C(=O)CCCCC/C=C/1C(=O)OC','1'),
	(111968,0,0,'72565-72-1','Consistent with Molecular Formula','C10H10Cl2O4',265.0926,'Ethanone, 2-chloro-1-(3-chloro-2-hydroxy-4,6-dimethoxyphenyl)-','2F7885C2AFC31F29-FICuS-01-6F','2F7885C2AFC31F29-FICTS-01-4E','2F7885C2AFC31F29-uuuuu-01-1E','InChI=1S/C10H10Cl2O4/c1-15-6-3-7(16-2)9(12)10(14)8(6)5(13)4-11/h3,14H,4H2,1-2H3','InChIKey=XOPNDDVGQLVOQB-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)CCl)c(O)c1Cl',NULL),
	(111969,0,0,'72565-71-0','Consistent with Molecular Formula','C12H12Cl2O5',307.1298,NULL,'7B7DBE15B57D27B0-FICuS-01-75','7B7DBE15B57D27B0-FICTS-01-54','7B7DBE15B57D27B0-uuuuu-01-24','InChI=1S/C12H12Cl2O5/c1-6(15)19-12-10(7(16)5-13)8(17-2)4-9(18-3)11(12)14/h4H,5H2,1-3H3','InChIKey=WHHQPPWENMBXBZ-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)CCl)c(OC(C)=O)c1Cl',NULL),
	(111970,0,0,'3261-06-1','Consistent with Molecular Formula','C10H9ClO4',228.6317,NULL,'5586255D2A63339A-FICuS-01-3B','E820EE23ABC66DE6-FICTS-01-65','5586255D2A63339A-uuuuu-01-EA','InChI=1S/C10H9ClO4/c1-13-6-3-7(14-2)9(11)10-8(6)5(12)4-15-10/h3H,4H2,1-2H3','InChIKey=LXAQGDPMKKHFKF-UHFFFAOYSA-N','COc1cc(OC)c2c(c1Cl)OCC2=O',NULL),
	(111971,1,0,NULL,'Consistent with Molecular Formula','C12H11ClO5',270.6689,NULL,'563DBF07D6744B3B-FICuS-01-68','6B2446400EC6ABCD-FICTS-01-4A','563DBF07D6744B3B-uuuuu-01-17','InChI=1S/C12H11ClO5/c1-5(14)11-10(15)8-6(16-2)4-7(17-3)9(13)12(8)18-11/h4,11H,1-3H3','InChIKey=YMZDUTMQLPSATM-UHFFFAOYSA-N','COc1cc(OC)c2c(c1Cl)OC(C(C)=O)C2=O','1'),
	(111972,4,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'5C0C06FA844FC419-FICuS-01-66','5C0C06FA844FC419-FICTS-01-45','5C0C06FA844FC419-uuuuu-01-15','InChI=1S/C13H20O4/c14-11-6-4-2-1-3-5-8-9(11)7-10(12(8)15)13(16)17/h8-10,12,15H,1-7H2,(H,16,17)','InChIKey=UXWZYFGKVJBEQX-UHFFFAOYSA-N','O=C(O)C1CC2C(=O)CCCCCCC2C1O','1'),
	(111973,4,0,NULL,'Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'751C0EFBFBA82D8B-FICuS-01-95','751C0EFBFBA82D8B-FICTS-01-74','751C0EFBFBA82D8B-uuuuu-01-44','InChI=1S/C14H22O4/c1-18-14(17)11-8-10-9(13(11)16)6-4-2-3-5-7-12(10)15/h9-11,13,16H,2-8H2,1H3','InChIKey=FQLOCOAZBSRLLL-UHFFFAOYSA-N','COC(=O)C1CC2C(=O)CCCCCCC2C1O','1'),
	(111974,2,0,NULL,'Consistent with Molecular Formula','C9H16O2S',188.2842,NULL,'19B2429A06F19D03-FICuS-01-42','19B2429A06F19D03-FICTS-01-21','19B2429A06F19D03-uuuuu-01-F1','InChI=1S/C9H16O2S/c10-12(11)6-5-8-3-1-2-4-9(8)7-12/h8-9H,1-7H2','InChIKey=KDENUQROTUPSDQ-UHFFFAOYSA-N','O=S1(=O)CCC2CCCCC2C1','1'),
	(111975,1,0,'91267-13-9','Consistent with Molecular Formula','C9H16O3S',204.2836,NULL,'AD5C388AECC5CB03-FICuS-01-90','AD5C388AECC5CB03-FICTS-01-6F','AD5C388AECC5CB03-uuuuu-01-3F','InChI=1S/C9H16O3S/c1-2-3-7-13(11,12)9-6-4-5-8(9)10/h9H,2-7H2,1H3','InChIKey=XCTQAWQDXBWPAD-UHFFFAOYSA-N','CCCCS(=O)(=O)C1CCCC1=O','1'),
	(111976,2,0,NULL,'Consistent with Molecular Formula','C23H30O6S2',466.6064,NULL,'BF256706AEE75010-FICuS-01-51','BF256706AEE75010-FICTS-01-30','BF256706AEE75010-uuuuu-01-00','InChI=1S/C23H30O6S2/c1-18-7-11-22(12-8-18)30(24,25)28-16-15-20-5-3-4-6-21(20)17-29-31(26,27)23-13-9-19(2)10-14-23/h7-14,20-21H,3-6,15-17H2,1-2H3','InChIKey=CEDMYMLPYHNYSP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCC2CCCCC2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(111977,0,1,'61549-43-7','Consistent with Molecular Formula','C10H24O2Si2',232.4704,NULL,'DE4D07D77D2B36A1-FICuS-01-74','DE4D07D77D2B36A1-FICTS-01-53','69F21A5007DEB990-uuuuu-01-08','InChI=1S/C10H24O2Si2/c1-13(2,3)11-9-7-8-10-12-14(4,5)6/h7-8H,9-10H2,1-6H3/b8-7-','InChIKey=CGHUMSBZDKNESK-FPLPWBNLSA-N','C[Si](C)(C)OC/C=C\\CO[Si](C)(C)C','1'),
	(111978,0,1,'5370-08-1','Consistent with Molecular Formula','C8H16O4',176.212,NULL,'C2DCB4658A480FB9-FICuS-01-7A','C2DCB4658A480FB9-FICTS-01-59','F1AE34E4E1702C3B-uuuuu-01-1A','InChI=1S/C8H16O4/c1-9-7(10-2)5-6-8(11-3)12-4/h5-8H,1-4H3/b6-5-','InChIKey=ZFGVCDSFRAMNMT-WAYWQWQTSA-N','COC(/C=C\\C(OC)OC)OC','1'),
	(111979,0,0,NULL,'Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'D5F3B3BC46C52260-FICuS-01-5F','D5F3B3BC46C52260-FICTS-01-3E','D5F3B3BC46C52260-uuuuu-01-0E','InChI=1S/C10H12O4/c11-10(12)6-13-9(14-7-10)8-4-2-1-3-5-8/h1-5,9,11-12H,6-7H2','InChIKey=VPMQTGSPZDSEAR-UHFFFAOYSA-N','OC1(O)COC(c2ccccc2)OC1',NULL),
	(111980,0,0,NULL,'Consistent with Molecular Formula','C18H21NO9S2',459.4852,NULL,'B6B2A743417D62F6-FICuS-01-56','B6B2A743417D62F6-FICTS-01-35','B6B2A743417D62F6-uuuuu-01-05','InChI=1S/C18H21NO9S2/c1-14-3-7-16(8-4-14)29(23,24)27-12-18(11-20,19(21)22)13-28-30(25,26)17-9-5-15(2)6-10-17/h3-10,20H,11-13H2,1-2H3','InChIKey=PDYMAZYPANIYPC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(CO)(COS(=O)(=O)c2ccc(C)cc2)[N+](=O)[O-])cc1',NULL),
	(111981,0,0,'19184-65-7','Consistent with Molecular Formula','C5H11BrO3',199.0441,'Tris(hydroxymethyl)(bromomethyl)methane\n1,3-Propanediol, 2-(bromomethyl)-2-(hydroxymethyl)-\n1,3-Propanediol, 2-(bromomethyl)-2-(hydroxymethyl)-','CC192BD271B11781-FICuS-01-4D','CC192BD271B11781-FICTS-01-2C','CC192BD271B11781-uuuuu-01-FC','InChI=1S/C5H11BrO3/c6-1-5(2-7,3-8)4-9/h7-9H,1-4H2','InChIKey=MMHHBAUIJVTLFZ-UHFFFAOYSA-N','OCC(CO)(CO)CBr',NULL),
	(111982,0,0,NULL,'Consistent with Molecular Formula','C11H15NO7S',305.302,NULL,'E51F653C152E5503-FICuS-01-43','E51F653C152E5503-FICTS-01-22','E51F653C152E5503-uuuuu-01-F2','InChI=1S/C11H15NO7S/c1-9-2-4-10(5-3-9)20(17,18)19-8-11(6-13,7-14)12(15)16/h2-5,13-14H,6-8H2,1H3','InChIKey=HDXJBQJFTOIBKT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(CO)(CO)[N+](=O)[O-])cc1',NULL),
	(111983,0,0,NULL,'Consistent with Molecular Formula','C23H28O10S2',528.5882,NULL,'0A8178893AD0A81C-FICuS-01-56','0A8178893AD0A81C-FICTS-01-35','0A8178893AD0A81C-uuuuu-01-05','InChI=1S/C23H28O10S2/c1-5-30-21(24)23(22(25)31-6-2,15-32-34(26,27)19-11-7-17(3)8-12-19)16-33-35(28,29)20-13-9-18(4)10-14-20/h7-14H,5-6,15-16H2,1-4H3','InChIKey=VXKFVDGPZSBSCI-UHFFFAOYSA-N','CCOC(=O)C(COS(=O)(=O)c1ccc(C)cc1)(COS(=O)(=O)c1ccc(C)cc1)C(=O)OCC',NULL),
	(111984,2,0,NULL,'Consistent with Molecular Formula','C17H22O2',258.3596,NULL,'F1B4AC04B1FCBAC2-FICuS-01-90','F1B4AC04B1FCBAC2-FICTS-01-6F','F1B4AC04B1FCBAC2-uuuuu-01-3F','InChI=1S/C17H22O2/c1-10-5-6-17(4)13-8-16(2,3)9-14(18)12(13)7-11(10)15(17)19/h5,11H,6-9H2,1-4H3','InChIKey=JKZOURZJNPXHRK-UHFFFAOYSA-N','CC1=CCC2(C)C(=O)C1CC1=C2CC(C)(C)CC1=O','1'),
	(111985,3,0,NULL,'Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'4B9D24D1E630231A-FICuS-01-4A','4B9D24D1E630231A-FICTS-01-29','4B9D24D1E630231A-uuuuu-01-F9','InChI=1S/C17H24O3/c1-15(2)8-12-10(13(18)9-15)7-11-14(19)16(12,3)5-6-17(11,4)20/h11,20H,5-9H2,1-4H3','InChIKey=UYKWSTIITRKBLK-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)C1(C)CCC(C)(O)C(C2)C1=O','1'),
	(111986,3,0,'4063-32-5','Consistent with Molecular Formula','C12H13NO3S',251.2996,NULL,'BB78E866125A7C97-FICuS-01-66','BB78E866125A7C97-FICTS-01-45','BB78E866125A7C97-uuuuu-01-15','InChI=1S/C12H13NO3S/c14-6-12-7-16-11(15)9(12)13-10(17-12)8-4-2-1-3-5-8/h1-5,9-10,13-14H,6-7H2','InChIKey=BFOKIVXRLAGCCU-UHFFFAOYSA-N','O=C1OCC2(CO)SC(c3ccccc3)NC12','1'),
	(111987,4,0,NULL,'Consistent with Molecular Formula','C20H22N2O7S',434.463,'Tert-butyl 2-(1,3-dioxoisoindolin-2-yl)-2-(6a-(hydroxymethyl)-4-oxohexahydrofuro[3,4-d]thiazol-2-yl)acetate','F64ECCBA918A1E99-FICuS-01-90','F64ECCBA918A1E99-FICTS-01-6F','F64ECCBA918A1E99-uuuuu-01-3F','InChI=1S/C20H22N2O7S/c1-19(2,3)29-17(26)12(14-21-13-18(27)28-9-20(13,8-23)30-14)22-15(24)10-6-4-5-7-11(10)16(22)25/h4-7,12-14,21,23H,8-9H2,1-3H3','InChIKey=XDCXPDSNWHWDTG-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(C1NC2C(=O)OCC2(CO)S1)N1C(=O)c2ccccc2C1=O','1'),
	(111988,0,0,'38112-33-3','Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'1A2CF7EE48A3BCAF-FICuS-01-A1','1A2CF7EE48A3BCAF-FICTS-01-80','1A2CF7EE48A3BCAF-uuuuu-01-50','InChI=1S/C14H22N2O2/c1-2-14(16-7-11-18-12-8-16)4-3-13(1)15-5-9-17-10-6-15/h1-2H,3-12H2','InChIKey=LFEJYXWRYNZOKS-UHFFFAOYSA-N','C1=C(N2CCOCC2)CCC(N2CCOCC2)=C1',NULL),
	(111989,2,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'9973427989BB0C69-FICuS-01-50','9973427989BB0C69-FICTS-01-2F','9973427989BB0C69-uuuuu-01-FF','InChI=1S/C12H18N2O2/c13-9-14-4-2-10-7-12(15-5-6-16-12)3-1-11(10)8-14/h10-11H,1-8H2','InChIKey=VRGCPBRJHREASN-UHFFFAOYSA-N','N#CN1CCC2CC3(CCC2C1)OCCO3','1'),
	(111990,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'6B392E185D10AFB5-FICuS-01-63','6B392E185D10AFB5-FICTS-01-42','6B392E185D10AFB5-uuuuu-01-12','InChI=1S/C8H10N2O4/c1-13-6(11)3-5-4-9-10-7(5)8(12)14-2/h4H,3H2,1-2H3,(H,9,10)','InChIKey=NNFMAHHGDOWJPS-UHFFFAOYSA-N','COC(=O)Cc1c[nH]nc1C(=O)OC',NULL),
	(111991,0,0,NULL,'Consistent with Molecular Formula','C18H19NO6',345.3512,'5(4H)-Oxazolone, 4-[3-(acetyloxy)-1-[2-(acetyloxy)ethyl]propylidene]-2-phenyl-','118F68E750CE1731-FICuS-01-4A','118F68E750CE1731-FICTS-01-29','118F68E750CE1731-uuuuu-01-F9','InChI=1S/C18H19NO6/c1-12(20)23-10-8-14(9-11-24-13(2)21)16-18(22)25-17(19-16)15-6-4-3-5-7-15/h3-7H,8-11H2,1-2H3','InChIKey=VBMHDRWJDATRKJ-UHFFFAOYSA-N','CC(=O)OCCC(CCOC(C)=O)=C1N=C(c2ccccc2)OC1=O',NULL),
	(111992,1,0,NULL,'Consistent with Molecular Formula','C17H17NO3S',315.3862,NULL,'1E4F1FA409C1BEE8-FICuS-01-84','1E4F1FA409C1BEE8-FICTS-01-63','1E4F1FA409C1BEE8-uuuuu-01-33','InChI=1S/C17H17NO3S/c1-21-17(20)15(12-22-14-10-6-3-7-11-14)18-16(19)13-8-4-2-5-9-13/h2-11,15H,12H2,1H3,(H,18,19)','InChIKey=CBGKYRRYJQCDQF-UHFFFAOYSA-N','COC(=O)C(CSc1ccccc1)NC(=O)c1ccccc1','1'),
	(111993,1,0,'15260-83-0','Consistent with Molecular Formula','C6H11NO2S',161.2184,'4-Thiazolidinecarboxylic acid, 5,5-dimethyl-\n4-Thiazolidinecarboxylic acid, 5,5-dimethyl-','A56BF2ED49D6DBFB-FICuS-01-AB','A56BF2ED49D6DBFB-FICTS-01-8A','A56BF2ED49D6DBFB-uuuuu-01-5A','InChI=1S/C6H11NO2S/c1-6(2)4(5(8)9)7-3-10-6/h4,7H,3H2,1-2H3,(H,8,9)','InChIKey=PMQQFSDIECYOQV-UHFFFAOYSA-N','CC1(C)SCNC1C(=O)O','1'),
	(111994,1,0,'33646-32-1','Consistent with Molecular Formula','C11H12ClNO3',241.6737,NULL,'4E7CD7AAF98241CB-FICuS-01-8A','4E7CD7AAF98241CB-FICTS-01-69','4E7CD7AAF98241CB-uuuuu-01-39','InChI=1S/C11H12ClNO3/c1-16-11(15)9(7-12)13-10(14)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3,(H,13,14)','InChIKey=YWPXOLXUAWAXOD-UHFFFAOYSA-N','COC(=O)C(CCl)NC(=O)c1ccccc1','1'),
	(111995,1,0,NULL,'Consistent with Molecular Formula','C24H33NO4',399.529,NULL,'91546387326FFED0-FICuS-01-52','91546387326FFED0-FICTS-01-31','91546387326FFED0-uuuuu-01-01','InChI=1S/C24H33NO4/c1-16-7-8-20-19(22(26)9-11-23(20,3)15-16)14-18-17(2)29-25-21(18)6-5-10-24(4)27-12-13-28-24/h15H,5-14H2,1-4H3','InChIKey=QDOHAQQOSRZSCH-UHFFFAOYSA-N','CC1=CC2(C)CCC(=O)C(Cc3c(CCCC4(C)OCCO4)noc3C)=C2CC1','1'),
	(111996,1,0,NULL,'Consistent with Molecular Formula','C23H30N2O3',382.5016,NULL,'3F322FA6244E5A6B-FICuS-01-61','3F322FA6244E5A6B-FICTS-01-40','3F322FA6244E5A6B-uuuuu-01-10','InChI=1S/C23H30N2O3/c1-14-18(16(3)27-24-14)12-23(13-19-15(2)25-28-17(19)4)20-8-6-7-10-22(20,5)11-9-21(23)26/h8H,6-7,9-13H2,1-5H3','InChIKey=QKEXMMSXARZWFD-UHFFFAOYSA-N','Cc1noc(C)c1CC1(Cc2c(C)noc2C)C(=O)CCC2(C)CCCC=C21','1'),
	(111997,1,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'22BDAE5F72AD16C1-FICuS-01-7B','22BDAE5F72AD16C1-FICTS-01-5A','22BDAE5F72AD16C1-uuuuu-01-2A','InChI=1S/C16H19NO3/c1-10-11(9-20-17-10)8-12-13-4-3-5-15(19)16(13,2)7-6-14(12)18/h9H,3-8H2,1-2H3','InChIKey=ABFADZOYZHPNBL-UHFFFAOYSA-N','Cc1nocc1CC1=C2CCCC(=O)C2(C)CCC1=O','1'),
	(111998,0,0,'19788-36-4','Consistent with Molecular Formula','C6H9NO2',127.1426,'4-Isoxazolemethanol, 3,5-dimethyl-\n4-Isoxazolemethanol, 3,5-dimethyl-','8E3FF78D72457B62-FICuS-01-69','8E3FF78D72457B62-FICTS-01-48','8E3FF78D72457B62-uuuuu-01-18','InChI=1S/C6H9NO2/c1-4-6(3-8)5(2)9-7-4/h8H,3H2,1-2H3','InChIKey=JISPGFYJPXGNBY-UHFFFAOYSA-N','Cc1noc(C)c1CO',NULL),
	(111999,0,0,'54593-26-9','Consistent with Molecular Formula','C6H7NO2',125.1268,NULL,'622414C3081AB244-FICuS-01-26','622414C3081AB244-FICTS-01-05','622414C3081AB244-uuuuu-01-D5','InChI=1S/C6H7NO2/c1-4-6(3-8)5(2)9-7-4/h3H,1-2H3','InChIKey=TVAYXKLCEILMEA-UHFFFAOYSA-N','Cc1noc(C)c1C=O',NULL),
	(112000,0,1,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'2087CFF6E10F089A-FICuS-01-6B','2087CFF6E10F089A-FICTS-01-4A','2087CFF6E10F089A-uuuuu-01-1A','InChI=1S/C9H8N2O2/c1-7-8(6-10-13-7)2-3-9-4-5-12-11-9/h2-6H,1H3','InChIKey=SQDPAOVSVFPNCS-UHFFFAOYSA-N','Cc1oncc1/C=C/c1ccon1','1'),
	(112001,1,0,'18943-10-7','Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'09009D98235988C9-FICuS-01-3D','09009D98235988C9-FICTS-01-1C','09009D98235988C9-uuuuu-01-EC','InChI=1S/C18H21NO2/c1-13-16(14(2)21-19-13)12-18(11-7-6-10-17(18)20)15-8-4-3-5-9-15/h3-5,8-9H,6-7,10-12H2,1-2H3','InChIKey=HCVWNUUBPXIWFH-UHFFFAOYSA-N','Cc1noc(C)c1CC1(c2ccccc2)CCCCC1=O','1'),
	(112002,1,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,NULL,'CEBE63D19C7F1D09-FICuS-01-8B','CEBE63D19C7F1D09-FICTS-01-6A','CEBE63D19C7F1D09-uuuuu-01-3A','InChI=1S/C11H12O3/c1-11(10-3-2-6-14-10)5-4-8(12)7-9(11)13/h2-3,6H,4-5,7H2,1H3','InChIKey=OSSLMHYCHQRRKU-UHFFFAOYSA-N','CC1(c2ccco2)CCC(=O)CC1=O','1'),
	(112003,2,0,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'EE3649EA91AB1E02-FICuS-01-72','EE3649EA91AB1E02-FICTS-01-51','EE3649EA91AB1E02-uuuuu-01-21','InChI=1S/C12H18O5/c1-3-15-11(14)9-7-12(16-4-5-17-12)6-8(2)10(9)13/h8-9H,3-7H2,1-2H3','InChIKey=MIHGBLBDFUTGRB-UHFFFAOYSA-N','CCOC(=O)C1CC2(CC(C)C1=O)OCCO2','1'),
	(112004,0,1,NULL,'Consistent with Molecular Formula','C12H13ClO2S',256.7465,NULL,'C854D98B36B2F8AF-FICuS-01-84','C854D98B36B2F8AF-FICTS-01-63','6CC9AB789ABA2DCD-uuuuu-01-57','InChI=1S/C12H13ClO2S/c1-3-15-12(14)8-9(2)16-11-6-4-10(13)5-7-11/h4-8H,3H2,1-2H3/b9-8+','InChIKey=COEHTSIRQHMBOS-CMDGGOBGSA-N','CCOC(=O)/C=C(\\C)Sc1ccc(Cl)cc1','1'),
	(112005,0,0,NULL,'Consistent with Molecular Formula','C9H9BrO2',229.0729,NULL,'D0BD62D88944EF73-FICuS-01-73','D0BD62D88944EF73-FICTS-01-52','D0BD62D88944EF73-uuuuu-01-22','InChI=1S/C9H9BrO2/c1-9(6-10)11-7-4-2-3-5-8(7)12-9/h2-5H,6H2,1H3','InChIKey=WMSBUOWJBLVXPL-UHFFFAOYSA-N','CC1(CBr)Oc2ccccc2O1',NULL),
	(112006,2,0,'74837-16-4','Consistent with Molecular Formula','C14H22O5',270.3248,NULL,'4A85F1ACF704FCAF-FICuS-01-95','4A85F1ACF704FCAF-FICTS-01-74','4A85F1ACF704FCAF-uuuuu-01-44','InChI=1S/C14H22O5/c1-18-12(15)8-6-10-4-3-5-11(14(10)17)7-9-13(16)19-2/h10-11H,3-9H2,1-2H3','InChIKey=DJURADWGRQFBAB-UHFFFAOYSA-N','COC(=O)CCC1CCCC(CCC(=O)OC)C1=O','1'),
	(112007,0,0,'93817-07-3','Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'64E24095BE012A04-FICuS-01-39','64E24095BE012A04-FICTS-01-18','64E24095BE012A04-uuuuu-01-E8','InChI=1S/C17H17NO/c1-13-9-10-16-15(12-13)8-5-11-18(16)17(19)14-6-3-2-4-7-14/h2-4,6-7,9-10,12H,5,8,11H2,1H3','InChIKey=ZJSBLJMEIQCKAE-UHFFFAOYSA-N','Cc1ccc2c(c1)CCCN2C(=O)c1ccccc1',NULL),
	(112008,1,0,NULL,'Consistent with Molecular Formula','C15H17NO5',291.303,NULL,'6885EC967DC98D13-FICuS-01-70','9D40CD5A7689665A-FICTS-01-44','6885EC967DC98D13-uuuuu-01-1F','InChI=1S/C15H17NO5/c1-15(19-7-8-20-15)12-9-13(17)16(14(12)18)21-10-11-5-3-2-4-6-11/h2-6,12H,7-10H2,1H3','InChIKey=MDTSISIFRGSJDE-UHFFFAOYSA-N','CC1(C2CC(=O)N(OCc3ccccc3)C2=O)OCCO1','1'),
	(112009,1,0,NULL,'Consistent with Molecular Formula','C8H10O5',186.164,NULL,'F2890014072089B7-FICuS-01-28','4BD99A3289360723-FICTS-01-1E','F2890014072089B7-uuuuu-01-D7','InChI=1S/C8H10O5/c1-8(11-2-3-12-8)5-4-6(9)13-7(5)10/h5H,2-4H2,1H3','InChIKey=HXTIUBWKKXTJGV-UHFFFAOYSA-N','CC1(C2CC(=O)OC2=O)OCCO1','1'),
	(112010,1,0,'6584-60-7','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'F7864D19170FDD02-FICuS-01-5C','F7864D19170FDD02-FICTS-01-3B','F7864D19170FDD02-uuuuu-01-0B','InChI=1S/C13H13NO4/c15-12-9-5-1-2-6-10(9)13(16)14(12)18-11-7-3-4-8-17-11/h1-2,5-6,11H,3-4,7-8H2','InChIKey=HCTSKKKGJQTHDG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1OC1CCCCO1','1'),
	(112011,1,0,'74039-98-8','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'AC6013DD169303E6-FICuS-01-4E','AC6013DD169303E6-FICTS-01-2D','AC6013DD169303E6-uuuuu-01-FD','InChI=1S/C13H13NO2/c1-13(8-14)6-5-9-7-10(16-2)3-4-11(9)12(13)15/h3-4,7H,5-6H2,1-2H3','InChIKey=QZPFTYMMXQGPHQ-UHFFFAOYSA-N','COc1ccc2c(c1)CCC(C)(C#N)C2=O','1'),
	(112012,0,0,'74949-65-8','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'EF301F6AC31846FD-FICuS-01-76','EF301F6AC31846FD-FICTS-01-55','EF301F6AC31846FD-uuuuu-01-25','InChI=1S/C6H12N2O3/c1-6(4-5(9)8-7)10-2-3-11-6/h2-4,7H2,1H3,(H,8,9)','InChIKey=XWJPNDADRZFIEG-UHFFFAOYSA-N','CC1(CC(=O)NN)OCCO1',NULL),
	(112013,2,0,NULL,'Consistent with Molecular Formula','C7H8O4',156.1378,NULL,'6699E061D1CE5FA3-FICuS-01-6D','6699E061D1CE5FA3-FICTS-01-4C','6699E061D1CE5FA3-uuuuu-01-1C','InChI=1S/C7H8O4/c1-7-4(2-5(8)10-7)3-6(9)11-7/h4H,2-3H2,1H3','InChIKey=ZFNVYEFXAKTRIT-UHFFFAOYSA-N','CC12OC(=O)CC1CC(=O)O2','1'),
	(112014,1,0,NULL,'Consistent with Molecular Formula','C24H25NO3',375.4664,NULL,'77FCDC6DE22CE5B6-FICuS-01-9D','77FCDC6DE22CE5B6-FICTS-01-7C','77FCDC6DE22CE5B6-uuuuu-01-4C','InChI=1S/C24H25NO3/c1-28-19-10-5-7-17(15-19)16-21-20-11-6-14-25(22(20)12-13-23(21)26)24(27)18-8-3-2-4-9-18/h2-5,7-10,15,22H,6,11-14,16H2,1H3','InChIKey=DWDFXTGGCUDJJN-UHFFFAOYSA-N','COc1cccc(CC2=C3CCCN(C(=O)c4ccccc4)C3CCC2=O)c1','1'),
	(112015,3,0,NULL,'Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'1C8CF1E1E4563CF5-FICuS-01-78','1C8CF1E1E4563CF5-FICTS-01-57','1C8CF1E1E4563CF5-uuuuu-01-27','InChI=1S/C11H11NO2S/c13-11-9-8(6-14-11)15-10(12-9)7-4-2-1-3-5-7/h1-5,8-10,12H,6H2','InChIKey=GBHGPXXHBCIEQU-UHFFFAOYSA-N','O=C1OCC2SC(c3ccccc3)NC12','1'),
	(112016,2,0,'51430-74-1','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'CCDF7D800AA06660-FICuS-01-6E','CCDF7D800AA06660-FICTS-01-4D','CCDF7D800AA06660-uuuuu-01-1D','InChI=1S/C11H15NO3/c12-11(6-13)7-14-10(15-8-11)9-4-2-1-3-5-9/h1-5,10,13H,6-8,12H2','InChIKey=PTMRADLPOVFZEE-UHFFFAOYSA-N','NC1(CO)COC(c2ccccc2)OC1','1'),
	(112017,1,0,'40367-35-9','Consistent with Molecular Formula','C15H15NO5',289.2872,NULL,'1F99D7C59F4B1BCB-FICuS-01-90','1F99D7C59F4B1BCB-FICTS-01-6F','1F99D7C59F4B1BCB-uuuuu-01-3F','InChI=1S/C15H15NO5/c1-15(2,3)21-14(20)11(8-17)16-12(18)9-6-4-5-7-10(9)13(16)19/h4-8,11H,1-3H3','InChIKey=AOUWUXDUCLLPTB-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(C=O)N1C(=O)c2ccccc2C1=O','1'),
	(112018,0,0,'93730-01-9','Consistent with Molecular Formula','C17H19NO7',349.3396,NULL,'37E504F6BF3A7139-FICuS-01-5B','A386EC72D13B76D1-FICTS-01-45','37E504F6BF3A7139-uuuuu-01-0A','InChI=1S/C17H19NO7/c1-11(19)24-9-14(10-25-12(2)20)15(17(22)23-3)18-16(21)13-7-5-4-6-8-13/h4-8H,9-10H2,1-3H3,(H,18,21)','InChIKey=ZVUBPPOZUCMYRN-UHFFFAOYSA-N','COC(=O)C(NC(=O)c1ccccc1)=C(COC(C)=O)COC(C)=O',NULL),
	(112019,0,2,'93992-66-6','Consistent with Molecular Formula','C17H25NO5',323.3882,NULL,'28671AC0BF0EB8CA-FICuS-01-7E','28671AC0BF0EB8CA-FICTS-01-5D','DDBB0B2215A0F261-uuuuu-01-0E','InChI=1S/C17H25NO5/c1-21-16(19)13-7-5-3-4-6-8-14(15(13)17(20)22-2)18-9-11-23-12-10-18/h7H,3-6,8-12H2,1-2H3/b13-7+,15-14-','InChIKey=BRYAUEIWKBLXLF-WMJAJJCRSA-N','COC(=O)C1=C\\CCCCC/C(N2CCOCC2)=C\\1C(=O)OC','1'),
	(112020,2,0,NULL,'Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'2F59285928904603-FICuS-01-25','2F59285928904603-FICTS-01-04','2F59285928904603-uuuuu-01-D4','InChI=1S/C16H18O3/c17-11-15-9-12-3-1-2-4-13(12)14(15)5-6-16(10-15)18-7-8-19-16/h1-4,11,14H,5-10H2','InChIKey=KCHULBWCDQWVAJ-UHFFFAOYSA-N','O=CC12Cc3ccccc3C1CCC1(C2)OCCO1','1'),
	(112021,1,1,NULL,'Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'4454F0756F998858-FICuS-01-45','4454F0756F998858-FICTS-01-24','4454F0756F998858-uuuuu-01-F4','InChI=1S/C13H20N2O2/c1-12(2)6-10(16)14-8(12)5-9-13(3,4)7-11(17)15-9/h5,8H,6-7H2,1-4H3,(H,14,16)(H,15,17)','InChIKey=VNJRAOQYDQRLEI-UHFFFAOYSA-N','CC1(C)CC(=O)N/C1=C\\C1NC(=O)CC1(C)C','1'),
	(112022,0,0,'62686-84-4','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'3EAE027E23FE1FAF-FICuS-01-91','2E12EEA73C1FB555-FICTS-01-50','3EAE027E23FE1FAF-uuuuu-01-40','InChI=1S/C9H13NO2/c1-6(11)9(7(2)12)8-4-3-5-10-8/h10H,3-5H2,1-2H3','InChIKey=UHYWPLUCWSOQSU-UHFFFAOYSA-N','CC(=O)C(C(C)=O)=C1CCCN1',NULL),
	(112023,0,1,'17037-93-3','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'A4A2D50C00C62B56-FICuS-01-53','A4A2D50C00C62B56-FICTS-01-32','EF1703606259544D-uuuuu-01-E9','InChI=1S/C9H12O4/c1-9(2)5-8(11)13-6(9)4-7(10)12-3/h4H,5H2,1-3H3/b6-4+','InChIKey=ATDJTBMZEOVLGW-GQCTYLIASA-N','COC(=O)/C=C1/OC(=O)CC1(C)C','1'),
	(112024,0,1,'66751-25-5','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'33F7C5AFABB9D703-FICuS-01-85','ED76C4D34A1FA005-FICTS-01-4C','33F7C5AFABB9D703-uuuuu-01-34','InChI=1S/C9H12N2O2/c1-2-13-9(12)7(6-10)8-4-3-5-11-8/h11H,2-5H2,1H3/b8-7-','InChIKey=XKLWQLVGHXGWBU-FPLPWBNLSA-N','CCOC(=O)/C(C#N)=C1/CCCN1','1'),
	(112025,3,0,NULL,'Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'CE09CF2172BC317A-FICuS-01-6E','CE09CF2172BC317A-FICTS-01-4D','CE09CF2172BC317A-uuuuu-01-1D','InChI=1S/C17H26O2/c1-15(2)9-10-16(3)7-5-13-17(4,12(16)11-15)8-6-14(18)19-13/h5,12H,6-11H2,1-4H3','InChIKey=QSLYFFLJLCJEKI-UHFFFAOYSA-N','CC1(C)CCC2(C)CC=C3OC(=O)CCC3(C)C2C1','1'),
	(112026,3,0,NULL,'Consistent with Molecular Formula','C26H39NO2',397.5996,NULL,'004DB2902A44B1EC-FICuS-01-52','004DB2902A44B1EC-FICTS-01-31','004DB2902A44B1EC-uuuuu-01-01','InChI=1S/C26H39NO2/c1-7-20-18(22(8-2)29-27-20)15-17-19-9-11-25(5)14-13-24(3,4)16-23(25)26(19,6)12-10-21(17)28/h23H,7-16H2,1-6H3','InChIKey=FKUZENITUOIHBC-UHFFFAOYSA-N','CCc1noc(CC)c1CC1=C2CCC3(C)CCC(C)(C)CC3C2(C)CCC1=O','1'),
	(112027,4,0,NULL,'Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'24FD08FCCC5EDC42-FICuS-01-95','24FD08FCCC5EDC42-FICTS-01-74','24FD08FCCC5EDC42-uuuuu-01-44','InChI=1S/C18H23NO2/c1-11-8-13-9-12-4-3-5-15(21-2)17(12)18(10-11)14(13)6-7-16(20)19-18/h3-5,11,13-14H,6-10H2,1-2H3,(H,19,20)','InChIKey=FJHOAKDNYMDDCE-UHFFFAOYSA-N','COc1cccc2c1C13CC(C)CC(C2)C1CCC(=O)N3','1'),
	(112028,0,1,NULL,'Consistent with Molecular Formula','C11H7Cl5O3',364.4395,NULL,'043DCB40F34BE669-FICuS-01-64','043DCB40F34BE669-FICTS-01-43','57359341D6E42334-uuuuu-01-DA','InChI=1S/C11H7Cl5O3/c1-4(3-5(17)18-2)19-11-9(15)7(13)6(12)8(14)10(11)16/h3H,1-2H3/b4-3+','InChIKey=DDRUKWVJKIJZJW-ONEGZZNKSA-N','COC(=O)/C=C(\\C)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(112029,0,1,NULL,'Consistent with Molecular Formula','C11H9Cl3O3',295.5493,NULL,'2D0937503816C64E-FICuS-01-39','2D0937503816C64E-FICTS-01-18','A49D9EF4DD3B6233-uuuuu-01-2B','InChI=1S/C11H9Cl3O3/c1-6(3-11(15)16-2)17-10-5-8(13)7(12)4-9(10)14/h3-5H,1-2H3/b6-3+','InChIKey=JDWNWLAMNDFEMK-ZZXKWVIFSA-N','COC(=O)/C=C(\\C)Oc1cc(Cl)c(Cl)cc1Cl','1'),
	(112030,1,0,'5288-67-5','Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'25CF2933037C1D4E-FICuS-01-53','25CF2933037C1D4E-FICTS-01-32','25CF2933037C1D4E-uuuuu-01-02','InChI=1S/C12H20O3/c13-11-8-5-7-10(11)6-3-1-2-4-9-12(14)15/h10H,1-9H2,(H,14,15)','InChIKey=RPUNGFMSPXJEDK-UHFFFAOYSA-N','O=C(O)CCCCCCC1CCCC1=O','1'),
	(112031,2,0,'91340-20-4','Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'78555AD7644C087A-FICuS-01-52','78555AD7644C087A-FICTS-01-31','78555AD7644C087A-uuuuu-01-01','InChI=1S/C11H17NO2/c12-10(14)11-6-2-1-3-8(11)4-5-9(13)7-11/h8H,1-7H2,(H2,12,14)','InChIKey=DYMHXTXCRXSZBG-UHFFFAOYSA-N','NC(=O)C12CCCCC1CCC(=O)C2','1'),
	(112032,4,0,NULL,'Consistent with Molecular Formula','C16H26O5',298.3784,NULL,'E7640560170FB5EA-FICuS-01-53','E7640560170FB5EA-FICTS-01-32','E7640560170FB5EA-uuuuu-01-02','InChI=1S/C16H26O5/c1-16-10-15(19)21-13(16)9-8-11(16)12(17)6-4-3-5-7-14(18)20-2/h11-13,17H,3-10H2,1-2H3','InChIKey=YCCRBCHSZFPXIB-UHFFFAOYSA-N','COC(=O)CCCCCC(O)C1CCC2OC(=O)CC21C','1'),
	(112033,3,0,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,NULL,'09537262F1AB3B42-FICuS-01-3E','09537262F1AB3B42-FICTS-01-1D','09537262F1AB3B42-uuuuu-01-ED','InChI=1S/C20H26O4/c1-19-9-10-20(22-11-12-23-20)13-16(19)7-8-17(14-19)24-18(21)15-5-3-2-4-6-15/h2-6,16-17H,7-14H2,1H3','InChIKey=BCZYODUBTOCUON-UHFFFAOYSA-N','CC12CCC3(CC1CCC(OC(=O)c1ccccc1)C2)OCCO3','1'),
	(112034,3,0,NULL,'Consistent with Molecular Formula','C14H24O',208.343,NULL,'E4DB3D8CE9F4448C-FICuS-01-93','E4DB3D8CE9F4448C-FICTS-01-72','E4DB3D8CE9F4448C-uuuuu-01-42','InChI=1S/C14H24O/c1-10-11-9-13(2,3)7-8-14(11,4)6-5-12(10)15/h10-11H,5-9H2,1-4H3','InChIKey=QADLTSYSUNTXLS-UHFFFAOYSA-N','CC1C(=O)CCC2(C)CCC(C)(C)CC12','1'),
	(112035,4,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'82A7D4542985F253-FICuS-01-42','82A7D4542985F253-FICTS-01-21','82A7D4542985F253-uuuuu-01-F1','InChI=1S/C13H20O4/c1-8-6-13(16-4-5-17-13)7-12(2)9(8)10(12)11(14)15-3/h8-10H,4-7H2,1-3H3','InChIKey=VHOOFXCPTCPUDW-UHFFFAOYSA-N','COC(=O)C1C2C(C)CC3(CC12C)OCCO3','1'),
	(112036,1,0,'91764-03-3','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'6B02C1F5DB02D9D9-FICuS-01-72','6B02C1F5DB02D9D9-FICTS-01-51','6B02C1F5DB02D9D9-uuuuu-01-21','InChI=1S/C12H18O2/c1-11(2)6-7-12(3)5-4-10(13)14-9(12)8-11/h8H,4-7H2,1-3H3','InChIKey=GOQJLWJTVLCFAS-UHFFFAOYSA-N','CC1(C)C=C2OC(=O)CCC2(C)CC1','1'),
	(112037,0,0,'1500-76-1','Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'BB7BAB1584391080-FICuS-01-4E','F64C1C1AD8563220-FICTS-01-2D','BB7BAB1584391080-uuuuu-01-FD','InChI=1S/C14H23NO/c1-14(2)9-12(8-13(16)10-14)15-11-6-4-3-5-7-11/h8,11,15H,3-7,9-10H2,1-2H3','InChIKey=BBRPUCDNSTWJAG-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(NC2CCCCC2)C1',NULL),
	(112038,3,0,NULL,'Consistent with Molecular Formula','C12H21ClO2',232.7497,NULL,'B4ECC52866998EA1-FICuS-01-74','B4ECC52866998EA1-FICTS-01-53','B4ECC52866998EA1-uuuuu-01-23','InChI=1S/C12H21ClO2/c1-9-4-11(2,3)8-12(5-9)14-7-10(6-13)15-12/h9-10H,4-8H2,1-3H3','InChIKey=YXJUBGIYSQAGET-UHFFFAOYSA-N','CC1CC(C)(C)CC2(C1)OCC(CCl)O2','1'),
	(112039,1,0,'79224-37-6','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'01AEA78F79DAA72D-FICuS-01-87','01AEA78F79DAA72D-FICTS-01-66','01AEA78F79DAA72D-uuuuu-01-36','InChI=1S/C8H13NO2/c9-6-7(10)8(11)4-2-1-3-5-8/h7,10-11H,1-5H2','InChIKey=HGJUHAOHLNBKQV-UHFFFAOYSA-N','N#CC(O)C1(O)CCCCC1','1'),
	(112040,2,1,NULL,'Consistent with Molecular Formula','C9H15N3O',181.237,NULL,'4E8F0D9121693FD2-FICuS-01-5D','4E8F0D9121693FD2-FICTS-01-3C','168F17E22912E72E-uuuuu-01-FB','InChI=1S/C9H15N3O/c1-7-4-2-3-5-8(7)6-11-12-9(10)13/h2-3,6-8H,4-5H2,1H3,(H3,10,12,13)/b11-6+','InChIKey=ZODZXRMYVHAILE-IZZDOVSWSA-N','CC1CC=CCC1/C=N/NC(N)=O','1'),
	(112041,1,1,'30674-09-0','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'2DD8CB250D91D6B2-FICuS-01-71','2DD8CB250D91D6B2-FICTS-01-50','55B7C62DBB3081EE-uuuuu-01-22','InChI=1S/C10H15NO/c1-8(2)10-5-3-9(4-6-10)7-11-12/h3,7,10,12H,1,4-6H2,2H3/b11-7+','InChIKey=XCOJIVIDDFTHGB-YRNVUSSQSA-N','C=C(C)C1CC=C(/C=N/O)CC1','1'),
	(112042,2,0,NULL,'Consistent with Molecular Formula','C10H14NaO3',205.2086,NULL,'8E95F9AD33C0FEBA-FICuS-01-9D','8E95F9AD33C0FEBA-FICTS-01-7C','057215A253BB4C12-uuuuu-01-E3','InChI=1S/C10H14O3.Na/c1-7(11)10(2)6-4-3-5-8(10)9(12)13;/h3-4,8H,5-6H2,1-2H3,(H,12,13);/q;+1','InChIKey=YAHZKXNRMUSVLL-UHFFFAOYSA-N','CC(=O)C1(C)CC=CCC1C(=O)O.[Na+]','1'),
	(112043,0,0,'24446-51-3','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'7E2F6157FD90AAA4-FICuS-01-78','7E2F6157FD90AAA4-FICTS-01-57','7E2F6157FD90AAA4-uuuuu-01-27','InChI=1S/C8H15NO2/c9-7(10)6-8(11)4-2-1-3-5-8/h11H,1-6H2,(H2,9,10)','InChIKey=KSBZIEREPCJHMC-UHFFFAOYSA-N','NC(=O)CC1(O)CCCCC1',NULL),
	(112044,0,2,NULL,'Consistent with Molecular Formula','C9H11BrO4',263.0875,NULL,'B597E80138623C93-FICuS-01-41','228EAE422075BE56-FICTS-01-33','B597E80138623C93-uuuuu-01-F0','InChI=1S/C9H11BrO4/c1-13-8(11)5-3-4-7(6-10)9(12)14-2/h3-5H,6H2,1-2H3/b5-3-,7-4-','InChIKey=QUECHWWEHRPWQN-XDYPTIOJSA-N','COC(=O)/C=C\\C=C(\\CBr)C(=O)OC','1'),
	(112045,2,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'3EEF2E019A869E4F-FICuS-01-82','3EEF2E019A869E4F-FICTS-01-61','3EEF2E019A869E4F-uuuuu-01-31','InChI=1S/C13H18N2O4/c1-4-18-11(16)6-7-13(3,9-15)10(8-14)12(17)19-5-2/h10H,4-7H2,1-3H3','InChIKey=IVLSHSQDYYAUBY-UHFFFAOYSA-N','CCOC(=O)CCC(C)(C#N)C(C#N)C(=O)OCC','1'),
	(112046,1,0,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'7B42F07E8F80796D-FICuS-01-68','7B42F07E8F80796D-FICTS-01-47','7B42F07E8F80796D-uuuuu-01-17','InChI=1S/C21H21NO3/c23-19(10-5-11-20(24)25)22-18-12-17-13-6-1-3-8-15(13)21(18)16-9-4-2-7-14(16)17/h1-4,6-9,17-18,21H,5,10-12H2,(H,22,23)(H,24,25)','InChIKey=RYLLGUWHAGOYFI-UHFFFAOYSA-N','O=C(O)CCCC(=O)NC1CC2c3ccccc3C1c1ccccc12','1'),
	(112047,1,0,NULL,'Consistent with Molecular Formula','C21H23N',289.4194,NULL,'EF91DD3B288B7A97-FICuS-01-85','EF91DD3B288B7A97-FICTS-01-64','EF91DD3B288B7A97-uuuuu-01-34','InChI=1S/C21H23N/c1-6-12-22(13-7-1)20-14-19-15-8-2-4-10-17(15)21(20)18-11-5-3-9-16(18)19/h2-5,8-11,19-21H,1,6-7,12-14H2','InChIKey=YHOKTJQBMMOPSP-UHFFFAOYSA-N','c1ccc2c(c1)C1CC(N3CCCCC3)C2c2ccccc21','1'),
	(112048,0,0,'55854-61-0','Consistent with Molecular Formula','C16H10N2O3',278.2666,NULL,'685FAA597B3D7470-FICuS-01-62','685FAA597B3D7470-FICTS-01-41','685FAA597B3D7470-uuuuu-01-11','InChI=1S/C16H10N2O3/c1-21-16(20)11-8-12-14-10(6-7-17-12)9-4-2-3-5-13(9)18(14)15(11)19/h2-8H,1H3','InChIKey=WNAJYDOQFSRSHC-UHFFFAOYSA-N','COC(=O)c1cc2nccc3c4ccccc4n(c1=O)c23',NULL),
	(112049,1,0,'35212-68-1','Consistent with Molecular Formula','C6H14NO3P',179.1553,NULL,'41F05712BD99DB3E-FICuS-01-67','41F05712BD99DB3E-FICTS-01-46','41F05712BD99DB3E-uuuuu-01-16','InChI=1S/C6H14NO3P/c1-3-9-11(8,10-4-2)6-5-7-6/h6-7H,3-5H2,1-2H3','InChIKey=KHKCENZKQRKPOE-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CN1','1'),
	(112050,2,0,'30031-65-3','Consistent with Molecular Formula','C15H12O2S',256.3186,NULL,'68BC362E5595B093-FICuS-01-50','68BC362E5595B093-FICTS-01-2F','68BC362E5595B093-uuuuu-01-FF','InChI=1S/C15H12O2S/c16-15(18-12-9-5-2-6-10-12)14-13(17-14)11-7-3-1-4-8-11/h1-10,13-14H','InChIKey=QUONRMYWNSQNNX-UHFFFAOYSA-N','O=C(Sc1ccccc1)C1OC1c1ccccc1','1'),
	(112051,1,0,'54885-07-3','Consistent with Molecular Formula','C14H16O2S',248.3392,NULL,'46FA81BDE5579DDB-FICuS-01-90','46FA81BDE5579DDB-FICTS-01-6F','46FA81BDE5579DDB-uuuuu-01-3F','InChI=1S/C14H16O2S/c15-13(17-11-7-3-1-4-8-11)12-14(16-12)9-5-2-6-10-14/h1,3-4,7-8,12H,2,5-6,9-10H2','InChIKey=HOAVZFYGAULHBP-UHFFFAOYSA-N','O=C(Sc1ccccc1)C1OC12CCCCC2','1'),
	(112052,2,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'E2E47560D140DFF0-FICuS-01-62','E2E47560D140DFF0-FICTS-01-41','E2E47560D140DFF0-uuuuu-01-11','InChI=1S/C10H16O3/c1-6(11)4-7-8(5-9(12)13)10(7,2)3/h7-8H,4-5H2,1-3H3,(H,12,13)','InChIKey=HNYVTLBCQRGBRV-UHFFFAOYSA-N','CC(=O)CC1C(CC(=O)O)C1(C)C','1'),
	(112053,2,0,'25518-21-2','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'C78348CB75B03D08-FICuS-01-5A','C78348CB75B03D08-FICTS-01-39','C78348CB75B03D08-uuuuu-01-09','InChI=1S/C15H12O3/c16-15(17-12-9-5-2-6-10-12)14-13(18-14)11-7-3-1-4-8-11/h1-10,13-14H','InChIKey=GBQMNXWHCORGMC-UHFFFAOYSA-N','O=C(Oc1ccccc1)C1OC1c1ccccc1','1'),
	(112054,0,0,'17853-54-2','Consistent with Molecular Formula','C12H16O2S',224.3172,NULL,'10EABAD195896A45-FICuS-01-65','10EABAD195896A45-FICTS-01-44','10EABAD195896A45-uuuuu-01-14','InChI=1S/C12H16O2S/c13-15(14)9-11-5-1-2-6-12(11,10-15)8-4-3-7-11/h1-4H,5-10H2','InChIKey=ONSLAKZHKJHODY-UHFFFAOYSA-N','O=S1(=O)CC23CC=CCC2(CC=CC3)C1',NULL),
	(112055,3,0,'41065-42-3','Consistent with Molecular Formula','C12H15ClO2S',258.7623,NULL,'C45120092ABC04A1-FICuS-01-3D','C45120092ABC04A1-FICTS-01-1C','C45120092ABC04A1-uuuuu-01-EC','InChI=1S/C12H15ClO2S/c13-10-12-7-3-1-5-11(12,6-2-4-8-12)9-16(10,14)15/h1,3,5,7,10H,2,4,6,8-9H2','InChIKey=GPAIKHSCWSQBTK-UHFFFAOYSA-N','O=S1(=O)CC23C=CC=CC2(CCCC3)C1Cl','1'),
	(112056,0,0,'30739-20-9','Consistent with Molecular Formula','C16H16Cl2O2S',343.2672,NULL,'AFEADEE1156C0450-FICuS-01-7B','AFEADEE1156C0450-FICTS-01-5A','AFEADEE1156C0450-uuuuu-01-2A','InChI=1S/C16H16Cl2O2S/c1-12-3-7-14(8-4-12)11-21(19,20)16(17,18)15-9-5-13(2)6-10-15/h3-10H,11H2,1-2H3','InChIKey=KDMUJPJGHSFDSZ-UHFFFAOYSA-N','Cc1ccc(CS(=O)(=O)C(Cl)(Cl)c2ccc(C)cc2)cc1',NULL),
	(112057,0,0,'13250-88-9','Consistent with Molecular Formula','C16H18S',242.3782,NULL,'BE6F1586A5F785DB-FICuS-01-84','BE6F1586A5F785DB-FICTS-01-63','BE6F1586A5F785DB-uuuuu-01-33','InChI=1S/C16H18S/c1-13-3-7-15(8-4-13)11-17-12-16-9-5-14(2)6-10-16/h3-10H,11-12H2,1-2H3','InChIKey=KGBYNVUSDGMXEO-UHFFFAOYSA-N','Cc1ccc(CSCc2ccc(C)cc2)cc1',NULL),
	(112058,1,0,NULL,'Consistent with Molecular Formula','C14H11ClO2S',278.7527,NULL,'552FC02DB05B4EBD-FICuS-01-7A','552FC02DB05B4EBD-FICTS-01-59','552FC02DB05B4EBD-uuuuu-01-29','InChI=1S/C14H11ClO2S/c15-14-13-8-4-3-7-12(13)11-6-2-1-5-10(11)9-18(14,16)17/h1-8,14H,9H2','InChIKey=RQTYMFKODZNEEK-UHFFFAOYSA-N','O=S1(=O)Cc2ccccc2-c2ccccc2C1Cl','1'),
	(112059,0,1,'70320-49-9','Consistent with Molecular Formula','C8H18Si',142.3162,NULL,'F48C65A6C4F6EDCB-FICuS-01-9F','F48C65A6C4F6EDCB-FICTS-01-7E','11353E710A10F2EC-uuuuu-01-F2','InChI=1S/C8H18Si/c1-6-8(7-2)9(3,4)5/h6H,7H2,1-5H3/b8-6+','InChIKey=WRCQLPDQJRIJLN-SOFGYWHQSA-N','C/C=C(\\CC)[Si](C)(C)C','1'),
	(112060,2,0,'30934-71-5','Consistent with Molecular Formula','C15H11Br2F3',408.0551,NULL,'62B3EB12E6451430-FICuS-01-3A','62B3EB12E6451430-FICTS-01-19','62B3EB12E6451430-uuuuu-01-E9','InChI=1S/C15H11Br2F3/c16-13(10-4-2-1-3-5-10)14(17)11-6-8-12(9-7-11)15(18,19)20/h1-9,13-14H','InChIKey=ZWIQSILCXJLJQW-UHFFFAOYSA-N','FC(F)(F)c1ccc(C(Br)C(Br)c2ccccc2)cc1','1'),
	(112061,0,1,NULL,'Consistent with Molecular Formula','C18H22OSi',282.4572,NULL,'E0803DD393C2AD19-FICuS-01-62','E0803DD393C2AD19-FICTS-01-41','39ABE46B350ED8B5-uuuuu-01-26','InChI=1S/C18H22OSi/c1-19-17-12-10-15(11-13-17)14-18(20(2,3)4)16-8-6-5-7-9-16/h5-14H,1-4H3/b18-14-','InChIKey=FAHAQFMTEYFODU-JXAWBTAJSA-N','COc1ccc(/C=C(/c2ccccc2)[Si](C)(C)C)cc1','1'),
	(112062,0,1,NULL,'Consistent with Molecular Formula','C6H15NOSi',145.2766,NULL,'074D4AC8BC629216-FICuS-01-55','074D4AC8BC629216-FICTS-01-34','B5F70C2778B19235-uuuuu-01-FB','InChI=1S/C6H15NOSi/c1-5-6(7-8)9(2,3)4/h8H,5H2,1-4H3/b7-6+','InChIKey=XWKFDEPRVQGDKS-VOTSOKGWSA-N','CC/C(=N\\O)[Si](C)(C)C','1'),
	(112063,0,1,NULL,'Consistent with Molecular Formula','C18H22Si',266.4578,NULL,'DCAFA137181A0E11-FICuS-01-63','DCAFA137181A0E11-FICTS-01-42','DCAFA137181A0E11-uuuuu-01-12','InChI=1S/C18H22Si/c1-15-9-8-10-16(13-15)14-18(19(2,3)4)17-11-6-5-7-12-17/h5-14H,1-4H3','InChIKey=VSUVAGUFFAZFNR-UHFFFAOYSA-N','Cc1cccc(/C=C(/c2ccccc2)[Si](C)(C)C)c1','1'),
	(112064,0,1,NULL,'Consistent with Molecular Formula','C16H18N4O4Si',358.4286,NULL,'24CC6B42C78F2922-FICuS-01-58','24CC6B42C78F2922-FICTS-01-37','ADC9B237045AEF7A-uuuuu-01-32','InChI=1S/C16H18N4O4Si/c1-25(2,3)16(12-7-5-4-6-8-12)18-17-14-10-9-13(19(21)22)11-15(14)20(23)24/h4-11,17H,1-3H3/b18-16+','InChIKey=XTASKMBECZXOKG-FBMGVBCBSA-N','C[Si](C)(C)/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(112065,5,0,NULL,'Consistent with Molecular Formula','C13H22Si',206.4028,NULL,'D77DF2B859F7CF9D-FICuS-01-A0','D77DF2B859F7CF9D-FICTS-01-7F','D77DF2B859F7CF9D-uuuuu-01-4F','InChI=1S/C13H22Si/c1-14(2,3)12-7-6-11-9-4-5-10(8-9)13(11)12/h4-5,9-13H,6-8H2,1-3H3','InChIKey=IZFRPLGOWDQPMX-UHFFFAOYSA-N','C[Si](C)(C)C1CCC2C3C=CC(C3)C21','1'),
	(112066,1,0,'50992-32-0','Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'BF1B5332627ADED0-FICuS-01-6C','BF1B5332627ADED0-FICTS-01-4B','BF1B5332627ADED0-uuuuu-01-1B','InChI=1S/C10H13N3O4/c14-6-5-12-3-1-7(9(12)16)13-4-2-8(15)11-10(13)17/h2,4,7,14H,1,3,5-6H2,(H,11,15,17)','InChIKey=ZXHOSXSNZLGHBD-UHFFFAOYSA-N','O=C1C(n2ccc(=O)[nH]c2=O)CCN1CCO','1'),
	(112067,1,0,'50992-17-1','Consistent with Molecular Formula','C11H14N6O2',262.2706,NULL,'A104D2BA8CCF94B9-FICuS-01-82','A104D2BA8CCF94B9-FICTS-01-61','A104D2BA8CCF94B9-uuuuu-01-31','InChI=1S/C11H14N6O2/c12-9-8-10(14-5-13-9)17(6-15-8)7-1-2-16(3-4-18)11(7)19/h5-7,18H,1-4H2,(H2,12,13,14)','InChIKey=CKUZFQONEICVOG-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCN(CCO)C1=O','1'),
	(112068,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O5',343.3384,NULL,'E85BC9B2D2ECD060-FICuS-01-83','E85BC9B2D2ECD060-FICTS-01-62','E85BC9B2D2ECD060-uuuuu-01-32','InChI=1S/C17H17N3O5/c21-11-10-18-8-6-13(16(18)24)19-9-7-14(22)20(17(19)25)15(23)12-4-2-1-3-5-12/h1-5,7,9,13,21H,6,8,10-11H2','InChIKey=MDRUKAWYYSUYOB-UHFFFAOYSA-N','O=C1C(n2ccc(=O)n(C(=O)c3ccccc3)c2=O)CCN1CCO','1'),
	(112069,1,0,'19674-77-2','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'B66A95083D4A206A-FICuS-01-51','B66A95083D4A206A-FICTS-01-30','B66A95083D4A206A-uuuuu-01-00','InChI=1S/C8H8N2O4/c11-6-1-3-10(8(13)9-6)5-2-4-14-7(5)12/h1,3,5H,2,4H2,(H,9,11,13)','InChIKey=IMMGLQQWODSBBX-UHFFFAOYSA-N','O=C1OCCC1n1ccc(=O)[nH]c1=O','1'),
	(112070,1,0,'19674-79-4','Consistent with Molecular Formula','C8H7FN2O4',214.1527,NULL,'429485047D7DFDBE-FICuS-01-72','429485047D7DFDBE-FICTS-01-51','429485047D7DFDBE-uuuuu-01-21','InChI=1S/C8H7FN2O4/c9-4-3-11(8(14)10-6(4)12)5-1-2-15-7(5)13/h3,5H,1-2H2,(H,10,12,14)','InChIKey=NRBFQWKKTTWGQQ-UHFFFAOYSA-N','O=C1OCCC1n1cc(F)c(=O)[nH]c1=O','1'),
	(112071,1,0,'50992-31-9','Consistent with Molecular Formula','C12H15N3O5',281.2676,NULL,'8477F63936E60C97-FICuS-01-50','8477F63936E60C97-FICTS-01-2F','8477F63936E60C97-uuuuu-01-FF','InChI=1S/C12H15N3O5/c1-8(16)20-7-6-14-4-2-9(11(14)18)15-5-3-10(17)13-12(15)19/h3,5,9H,2,4,6-7H2,1H3,(H,13,17,19)','InChIKey=KEQOOWAJXPDLFI-UHFFFAOYSA-N','CC(=O)OCCN1CCC(n2ccc(=O)[nH]c2=O)C1=O','1'),
	(112072,1,0,'50992-30-8','Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'3886B5607EEC57D1-FICuS-01-62','3886B5607EEC57D1-FICTS-01-41','3886B5607EEC57D1-uuuuu-01-11','InChI=1S/C17H19N3O4/c21-15-7-9-20(17(23)18-15)14-6-8-19(16(14)22)10-11-24-12-13-4-2-1-3-5-13/h1-5,7,9,14H,6,8,10-12H2,(H,18,21,23)','InChIKey=RTKBAUCUVWNKHL-UHFFFAOYSA-N','O=C1C(n2ccc(=O)[nH]c2=O)CCN1CCOCc1ccccc1','1'),
	(112073,1,0,'50992-14-8','Consistent with Molecular Formula','C13H14ClN5O3',323.7383,NULL,'F8549C125BB9A5FC-FICuS-01-7E','F8549C125BB9A5FC-FICTS-01-5D','F8549C125BB9A5FC-uuuuu-01-2D','InChI=1S/C13H14ClN5O3/c1-8(20)22-5-4-18-3-2-9(13(18)21)19-7-17-10-11(14)15-6-16-12(10)19/h6-7,9H,2-5H2,1H3','InChIKey=PQOKVRVURFCQFL-UHFFFAOYSA-N','CC(=O)OCCN1CCC(n2cnc3c(Cl)ncnc32)C1=O','1'),
	(112074,1,0,NULL,'Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'B617FFA1AEABFC9F-FICuS-01-B6','B617FFA1AEABFC9F-FICTS-01-95','B617FFA1AEABFC9F-uuuuu-01-65','InChI=1S/C17H19N3O4/c21-11-10-18-8-6-14(16(18)23)19-9-7-15(22)20(17(19)24)12-13-4-2-1-3-5-13/h1-5,7,9,14,21H,6,8,10-12H2','InChIKey=ZYHBUWVKSJDAGR-UHFFFAOYSA-N','O=C1C(n2ccc(=O)n(Cc3ccccc3)c2=O)CCN1CCO','1'),
	(112075,1,0,'50992-26-2','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'57E10319885697DE-FICuS-01-4A','57E10319885697DE-FICTS-01-29','57E10319885697DE-uuuuu-01-F9','InChI=1S/C10H12N2O4/c1-2-15-8-3-5-12(10(14)11-8)7-4-6-16-9(7)13/h3,5,7H,2,4,6H2,1H3','InChIKey=SLSHEFDMOWDUPM-UHFFFAOYSA-N','CCOc1ccn(C2CCOC2=O)c(=O)n1','1'),
	(112076,1,0,NULL,'Consistent with Molecular Formula','C9H13N3O4',227.2194,NULL,'1BE0463B13F3347D-FICuS-01-4D','1BE0463B13F3347D-FICTS-01-2C','1BE0463B13F3347D-uuuuu-01-FC','InChI=1S/C9H13N3O4/c1-5-4-12(9(16)11-7(5)13)3-2-6(10)8(14)15/h4,6H,2-3,10H2,1H3,(H,14,15)(H,11,13,16)','InChIKey=VHFGLMOVRSTCJM-UHFFFAOYSA-N','Cc1cn(CCC(N)C(=O)O)c(=O)[nH]c1=O','1'),
	(112077,1,0,'23513-76-0','Consistent with Molecular Formula','C8H10N6O2',222.206,NULL,'F105575F7688954F-FICuS-01-4F','F105575F7688954F-FICTS-01-2E','F105575F7688954F-uuuuu-01-FE','InChI=1S/C8H10N6O2/c9-4(8(15)16)1-14-3-13-5-6(10)11-2-12-7(5)14/h2-4H,1,9H2,(H,15,16)(H2,10,11,12)','InChIKey=ZNLYVNWXRJEZDN-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC(N)C(=O)O','1'),
	(112078,1,0,'25643-89-4','Consistent with Molecular Formula','C9H11N5O3',237.2176,NULL,'8C6DDF4653FE0D88-FICuS-01-87','09241BC47CF5F12C-FICTS-01-40','8C6DDF4653FE0D88-uuuuu-01-36','InChI=1S/C9H11N5O3/c10-5(9(16)17)1-2-14-4-13-6-7(14)11-3-12-8(6)15/h3-5H,1-2,10H2,(H,16,17)(H,11,12,15)','InChIKey=OIEDYRFFLGFJSY-UHFFFAOYSA-N','NC(CCn1cnc2c(=O)nc[nH]c21)C(=O)O','1'),
	(112079,1,0,'25643-92-9','Consistent with Molecular Formula','C9H12N6O3',252.2322,NULL,'1B8942953B1A19A3-FICuS-01-44','D24D98C85265EB2F-FICTS-01-51','1B8942953B1A19A3-uuuuu-01-F3','InChI=1S/C9H12N6O3/c10-4(8(17)18)1-2-15-3-12-5-6(15)13-9(11)14-7(5)16/h3-4H,1-2,10H2,(H,17,18)(H3,11,13,14,16)','InChIKey=GDUSYGWHRRYUNO-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(CCC(N)C(=O)O)c2[nH]1','1'),
	(112080,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O4',214.2206,NULL,'D5BE3936380D1C78-FICuS-01-5E','D5BE3936380D1C78-FICTS-01-3D','D5BE3936380D1C78-uuuuu-01-0D','InChI=1S/C9H14N2O4/c12-5-7(6-13)1-3-11-4-2-8(14)10-9(11)15/h2,4,7,12-13H,1,3,5-6H2,(H,10,14,15)','InChIKey=GKOMRURXWOGEBX-UHFFFAOYSA-N','O=c1ccn(CCC(CO)CO)c(=O)[nH]1',NULL),
	(112081,0,0,'33498-86-1','Consistent with Molecular Formula','C23H26N2O4',394.4694,'2,4(1H,3H)-Pyrimidinedione, 1-[4-(phenylmethoxy)-3-[(phenylmethoxy)methyl]butyl]-\nUracil, 1-[4-(benzyloxy)-3-[(benzyloxy)methyl]butyl]-','B8E57AA22EF84A7A-FICuS-01-88','B8E57AA22EF84A7A-FICTS-01-67','B8E57AA22EF84A7A-uuuuu-01-37','InChI=1S/C23H26N2O4/c26-22-12-14-25(23(27)24-22)13-11-21(17-28-15-19-7-3-1-4-8-19)18-29-16-20-9-5-2-6-10-20/h1-10,12,14,21H,11,13,15-18H2,(H,24,26,27)','InChIKey=LQTVFBKESZTVJN-UHFFFAOYSA-N','O=c1ccn(CCC(COCc2ccccc2)COCc2ccccc2)c(=O)[nH]1',NULL),
	(112082,0,0,NULL,'Consistent with Molecular Formula','C10H15N5O2',237.2608,NULL,'ED61DA673451E6D6-FICuS-01-6B','ED61DA673451E6D6-FICTS-01-4A','ED61DA673451E6D6-uuuuu-01-1A','InChI=1S/C10H15N5O2/c11-9-8-10(13-5-12-9)15(6-14-8)2-1-7(3-16)4-17/h5-7,16-17H,1-4H2,(H2,11,12,13)','InChIKey=SDXHMABNCMMVLJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCC(CO)CO',NULL),
	(112083,0,0,'33498-84-9','Consistent with Molecular Formula','C24H27N5O2',417.5096,'9H-Purin-6-amine, 9-[4-(phenylmethoxy)-3-[(phenylmethoxy)methyl]butyl]-\nAdenine, 9-[4-(benzyloxy)-3-[(benzyloxy)methyl]butyl]-','089803CE97BCA5A6-FICuS-01-6D','089803CE97BCA5A6-FICTS-01-4C','089803CE97BCA5A6-uuuuu-01-1C','InChI=1S/C24H27N5O2/c25-23-22-24(27-17-26-23)29(18-28-22)12-11-21(15-30-13-19-7-3-1-4-8-19)16-31-14-20-9-5-2-6-10-20/h1-10,17-18,21H,11-16H2,(H2,25,26,27)','InChIKey=TUCQLWFNJGRJQK-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCC(COCc1ccccc1)COCc1ccccc1',NULL),
	(112084,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O2',223.234,NULL,'AAB900AFE9F0C3BC-FICuS-01-9A','AAB900AFE9F0C3BC-FICTS-01-79','AAB900AFE9F0C3BC-uuuuu-01-49','InChI=1S/C9H13N5O2/c1-15-6(16-2)3-14-5-13-7-8(10)11-4-12-9(7)14/h4-6H,3H2,1-2H3,(H2,10,11,12)','InChIKey=LKWUUYRZRYWGDI-UHFFFAOYSA-N','COC(Cn1cnc2c(N)ncnc21)OC',NULL),
	(112085,0,0,'39809-23-9','Consistent with Molecular Formula','C23H27N3O3',393.4846,'2(1H)-Pyrimidinone, 4-amino-1-[4-(phenylmethoxy)-3-[(phenylmethoxy)methyl]butyl]-','CD5C0BE3A984CA9C-FICuS-01-96','CD5C0BE3A984CA9C-FICTS-01-75','CD5C0BE3A984CA9C-uuuuu-01-45','InChI=1S/C23H27N3O3/c24-22-12-14-26(23(27)25-22)13-11-21(17-28-15-19-7-3-1-4-8-19)18-29-16-20-9-5-2-6-10-20/h1-10,12,14,21H,11,13,15-18H2,(H2,24,25,27)','InChIKey=IHOPTXNWMWCHGG-UHFFFAOYSA-N','Nc1ccn(CCC(COCc2ccccc2)COCc2ccccc2)c(=O)n1',NULL),
	(112086,0,0,'21230-34-2','Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'CFD7612CDBD45424-FICuS-01-74','CFD7612CDBD45424-FICTS-01-53','CFD7612CDBD45424-uuuuu-01-23','InChI=1S/C11H14N2O2S/c1-10-4-6-11(7-5-10)16(14,15)13(2)9-3-8-12/h4-7H,3,9H2,1-2H3','InChIKey=GSZGTQQXLVDTLH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)CCC#N)cc1',NULL),
	(112087,0,0,NULL,'Consistent with Molecular Formula','C13H22ClN3O2S',319.8487,NULL,'7F4527FE2C01625E-FICuS-01-59','7F4527FE2C01625E-FICTS-01-38','7FB9801B138CBB10-uuuuu-01-0D','InChI=1S/C13H21N3O2S.ClH/c1-10(2)16(9-8-13(14)15)19(17,18)12-6-4-11(3)5-7-12;/h4-7,10H,8-9H2,1-3H3,(H3,14,15);1H','InChIKey=XEDDSPGJAXKEPU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCC(=N)N)C(C)C)cc1.Cl',NULL),
	(112088,0,0,'1484-10-2','Consistent with Molecular Formula','C15H15N',209.2902,NULL,'0C8EE9B23AE39857-FICuS-01-72','0C8EE9B23AE39857-FICTS-01-51','0C8EE9B23AE39857-uuuuu-01-21','InChI=1S/C15H15N/c1-2-11-16-14-9-5-3-7-12(14)13-8-4-6-10-15(13)16/h3-10H,2,11H2,1H3','InChIKey=QAWLNVOLYNXWPL-UHFFFAOYSA-N','CCCn1c2ccccc2c2ccccc21',NULL),
	(112089,0,0,'15485-63-9','Consistent with Molecular Formula','C14H11NO5',273.2446,NULL,'C6F3EC0E6B4B69AD-FICuS-01-98','C6F3EC0E6B4B69AD-FICTS-01-77','C6F3EC0E6B4B69AD-uuuuu-01-47','InChI=1S/C14H11NO5/c16-11-5-6-12(14(18)8-11)13(17)7-9-1-3-10(4-2-9)15(19)20/h1-6,8,16,18H,7H2','InChIKey=OGFAWKRXZLGJSK-UHFFFAOYSA-N','O=C(Cc1ccc([N+](=O)[O-])cc1)c1ccc(O)cc1O',NULL),
	(112090,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O4',365.3878,NULL,'74B8F889DD780920-FICuS-01-5D','74B8F889DD780920-FICTS-01-3C','74B8F889DD780920-uuuuu-01-0C','InChI=1S/C20H19N3O4/c1-11(24)22(12(2)25)15-8-9-18-17(10-15)16-6-5-7-19(20(16)21-18)23(13(3)26)14(4)27/h5-10,21H,1-4H3','InChIKey=YRDJWCJQCIESBQ-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccc2[nH]c3c(N(C(C)=O)C(C)=O)cccc3c2c1',NULL),
	(112091,0,0,'10128-63-9','Consistent with Molecular Formula','C12H6ClNOS',247.6985,NULL,'F5F46D43E734D813-FICuS-01-60','F5F46D43E734D813-FICTS-01-3F','F5F46D43E734D813-uuuuu-01-0F','InChI=1S/C12H6ClNOS/c13-7-1-4-11-10(5-7)14-9-3-2-8(15)6-12(9)16-11/h1-6H','InChIKey=IWZWKNFNNOKAIN-UHFFFAOYSA-N','O=c1ccc2nc3cc(Cl)ccc3sc-2c1',NULL),
	(112092,0,0,NULL,'Consistent with Molecular Formula','C15H13NS2',271.3944,NULL,'5DA17C8AE3FA2A7C-FICuS-01-91','5DA17C8AE3FA2A7C-FICTS-01-70','5DA17C8AE3FA2A7C-uuuuu-01-40','InChI=1S/C15H13NS2/c1-2-18-15(17)16-13-9-5-3-7-11(13)12-8-4-6-10-14(12)16/h3-10H,2H2,1H3','InChIKey=WVTCGODEBSYDTH-UHFFFAOYSA-N','CCSC(=S)n1c2ccccc2c2ccccc21',NULL),
	(112093,0,0,NULL,'Consistent with Molecular Formula','C15H9NOS2',283.3622,NULL,'4F5E96D3AEC8603A-FICuS-01-7C','4F5E96D3AEC8603A-FICTS-01-5B','D52BA176C2CD3602-uuuuu-01-09','InChI=1S/C15H9NOS2/c17-14-13(10-6-2-1-3-7-10)19-15-16(14)11-8-4-5-9-12(11)18-15/h1-9H','InChIKey=RZVXBHNKEOOPDG-UHFFFAOYSA-N','[O-]c1c(-c2ccccc2)[s+]c2sc3ccccc3n12',NULL),
	(112094,1,0,NULL,'Consistent with Molecular Formula','C13H14N2OS',246.3264,NULL,'76A74EAEEB3B5480-FICuS-01-78','76A74EAEEB3B5480-FICTS-01-57','76A74EAEEB3B5480-uuuuu-01-27','InChI=1S/C13H14N2OS/c1-13(2,3)10-11(16)15-9-7-5-4-6-8(9)14-12(15)17-10/h4-7,10H,1-3H3','InChIKey=REDVCRYHERXLBV-UHFFFAOYSA-N','CC(C)(C)C1Sc2nc3ccccc3n2C1=O','1'),
	(112095,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C3H5N2S2+ in C3H4N2S2','C3H5N2S2',133.2059,NULL,'6E443D73490CA17E-FICuS-01-59','2FF392D3A0060CD9-FICTS-01-40','6E443D73490CA17E-uuuuu-01-08','InChI=1S/C3H4N2S2/c1-5-2-7-3(6)4-5/h2H,1H3/p+1','InChIKey=OBZBGTKYEIJAGI-UHFFFAOYSA-O','Cn1c[s+]c(=S)[nH]1',NULL),
	(112096,0,1,'24675-13-6','Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'73317B0F3F47194B-FICuS-01-48','73317B0F3F47194B-FICTS-01-27','73317B0F3F47194B-uuuuu-01-F7','InChI=1S/C17H16N2O/c1-19(2)14-10-7-13(8-11-14)9-12-17-18-15-5-3-4-6-16(15)20-17/h3-12H,1-2H3','InChIKey=DQOPDYYQICTYEY-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2nc3ccccc3o2)cc1','1'),
	(112097,0,0,'20173-77-7','Consistent with Molecular Formula','C15H20N4',256.3498,NULL,'5165162A85D8654B-FICuS-01-3C','5165162A85D8654B-FICTS-01-1B','5165162A85D8654B-uuuuu-01-EB','InChI=1S/C15H20N4/c1-18(2)14-7-5-12(10-16-14)9-13-6-8-15(17-11-13)19(3)4/h5-8,10-11H,9H2,1-4H3','InChIKey=BGTKNMYXDIQTOS-UHFFFAOYSA-N','CN(C)c1ccc(Cc2ccc(N(C)C)nc2)cn1',NULL),
	(112098,0,1,NULL,'Consistent with Molecular Formula','C19H17FN2',292.3551,NULL,'A5F5AFC89C5140A3-FICuS-01-74','A5F5AFC89C5140A3-FICTS-01-53','A5F5AFC89C5140A3-uuuuu-01-23','InChI=1S/C19H17FN2/c1-22(2)17-12-9-14(18(20)13-17)7-10-16-11-8-15-5-3-4-6-19(15)21-16/h3-13H,1-2H3','InChIKey=ZVFGSVZUSBMGAF-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccc3ccccc3n2)c(F)c1','1'),
	(112099,0,1,NULL,'Consistent with Molecular Formula','C19H17ClN2',308.8097,NULL,'42FE6C1315BB68AD-FICuS-01-72','42FE6C1315BB68AD-FICTS-01-51','42FE6C1315BB68AD-uuuuu-01-21','InChI=1S/C19H17ClN2/c1-22(2)16-10-9-15(18(20)13-16)8-7-14-11-12-21-19-6-4-3-5-17(14)19/h3-13H,1-2H3','InChIKey=UKXUQCYEPXKAIP-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccccc23)c(Cl)c1','1'),
	(112100,0,0,NULL,'Consistent with Molecular Formula','C9H9BrN2O3',273.0857,NULL,'9205DF1834D1EA56-FICuS-01-57','9205DF1834D1EA56-FICTS-01-36','9205DF1834D1EA56-uuuuu-01-06','InChI=1S/C9H9BrN2O3/c1-11(2)8-4-7(10)6(5-13)3-9(8)12(14)15/h3-5H,1-2H3','InChIKey=OYJJRIXWAXWIEB-UHFFFAOYSA-N','CN(C)c1cc(Br)c(C=O)cc1[N+](=O)[O-]',NULL),
	(112101,0,1,'91803-46-2','Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'3F846E497D6B8B33-FICuS-01-67','4B1825711E5F2723-FICTS-01-13','3F846E497D6B8B33-uuuuu-01-16','InChI=1S/C13H12N4O2/c1-10(11-6-8-14-9-7-11)15-16-12-2-4-13(5-3-12)17(18)19/h2-9,16H,1H3/b15-10-','InChIKey=LATUIHGCVGVGRE-GDNBJRDFSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1)c1ccncc1','1'),
	(112102,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O3',256.6883,NULL,'0D163D990519359A-FICuS-01-3C','0D163D990519359A-FICTS-01-1B','0D163D990519359A-uuuuu-01-EB','InChI=1S/C11H13ClN2O3/c1-3-13(4-2)10-6-9(12)8(7-15)5-11(10)14(16)17/h5-7H,3-4H2,1-2H3','InChIKey=OEZIPTFDJAMJPX-UHFFFAOYSA-N','CCN(CC)c1cc(Cl)c(C=O)cc1[N+](=O)[O-]',NULL),
	(112103,0,0,'55875-47-3','Consistent with Molecular Formula','C9H10BrNO',228.0881,NULL,'5485F1B9FB000B3C-FICuS-01-5F','5485F1B9FB000B3C-FICTS-01-3E','5485F1B9FB000B3C-uuuuu-01-0E','InChI=1S/C9H10BrNO/c1-11(2)8-4-3-7(6-12)9(10)5-8/h3-6H,1-2H3','InChIKey=CMPOSLJLQIYWIJ-UHFFFAOYSA-N','CN(C)c1ccc(C=O)c(Br)c1',NULL),
	(112104,0,0,'1524-07-8','Consistent with Molecular Formula','C9H10FNO',167.1825,NULL,'2E362E310BEFD81D-FICuS-01-70','2E362E310BEFD81D-FICTS-01-4F','2E362E310BEFD81D-uuuuu-01-1F','InChI=1S/C9H10FNO/c1-11(2)8-4-3-7(6-12)9(10)5-8/h3-6H,1-2H3','InChIKey=HTPRYYQFLDDHCT-UHFFFAOYSA-N','CN(C)c1ccc(C=O)c(F)c1',NULL),
	(112105,0,0,NULL,'Consistent with Molecular Formula','C24H41NO',359.594,NULL,'28B74EB8D735FF56-FICuS-01-77','28B74EB8D735FF56-FICTS-01-56','28B74EB8D735FF56-uuuuu-01-26','InChI=1S/C24H41NO/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-25(2)24-19-17-23(22-26)18-20-24/h17-20,22H,3-16,21H2,1-2H3','InChIKey=YVOCRVGJQPGGEM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C)c1ccc(C=O)cc1',NULL),
	(112106,0,0,NULL,'Consistent with Molecular Formula','C9H9FN2O3',212.1801,NULL,'2C348DE912325792-FICuS-01-3C','2C348DE912325792-FICTS-01-1B','2C348DE912325792-uuuuu-01-EB','InChI=1S/C9H9FN2O3/c1-11(2)8-4-7(10)6(5-13)3-9(8)12(14)15/h3-5H,1-2H3','InChIKey=MDBMEXYOHGMSKE-UHFFFAOYSA-N','CN(C)c1cc(F)c(C=O)cc1[N+](=O)[O-]',NULL),
	(112107,0,0,NULL,'Consistent with Molecular Formula','C11H13BrClNO',290.5868,NULL,'F996E67FE6A7221C-FICuS-01-78','F996E67FE6A7221C-FICTS-01-57','F996E67FE6A7221C-uuuuu-01-27','InChI=1S/C11H13BrClNO/c1-3-14(4-2)11-6-10(13)8(7-15)5-9(11)12/h5-7H,3-4H2,1-2H3','InChIKey=AXELOPJUESEHNG-UHFFFAOYSA-N','CCN(CC)c1cc(Cl)c(C=O)cc1Br',NULL),
	(112108,0,2,'73276-72-9','Consistent with Molecular Formula','C32H26N4',466.5842,NULL,'FD96D7E54B8080EB-FICuS-01-82','FD96D7E54B8080EB-FICTS-01-61','7F7912612CA57CC1-uuuuu-01-06','InChI=1S/C32H26N4/c1-5-13-29(14-6-1)35(30-15-7-2-8-16-30)33-25-27-21-23-28(24-22-27)26-34-36(31-17-9-3-10-18-31)32-19-11-4-12-20-32/h1-26H/b33-25+,34-26+','InChIKey=GGDGVIVVIHUAPF-BCEWYCLDSA-N','C(=N/N(c1ccccc1)c1ccccc1)\\c1ccc(/C=N/N(c2ccccc2)c2ccccc2)cc1','1'),
	(112109,0,1,'70421-66-8','Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'812D6964D1D8ECAA-FICuS-01-7A','812D6964D1D8ECAA-FICTS-01-59','76BD60D7D0F2E313-uuuuu-01-12','InChI=1S/C12H10N4O2/c17-16(18)12-6-4-10(5-7-12)15-14-9-11-3-1-2-8-13-11/h1-9,15H/b14-9+','InChIKey=JXFHYUCJPGWCFI-NTEUORMPSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccccn2)cc1','1'),
	(112110,0,1,NULL,'Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'E1D2D3C5D845FAB6-FICuS-01-86','E1D2D3C5D845FAB6-FICTS-01-65','E1D2D3C5D845FAB6-uuuuu-01-35','InChI=1S/C16H12N4O2/c21-20(22)15-9-7-13(8-10-15)19-17-11-14-6-5-12-3-1-2-4-16(12)18-14/h1-11,19H','InChIKey=UEQUHCNQRPFHLZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc3ccccc3n2)cc1','1'),
	(112111,0,1,'94205-93-3','Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'EB8EA440E93CC6F3-FICuS-01-8A','EB8EA440E93CC6F3-FICTS-01-69','EB8EA440E93CC6F3-uuuuu-01-39','InChI=1S/C16H12N4O2/c21-20(22)14-7-5-13(6-8-14)19-18-11-12-9-10-17-16-4-2-1-3-15(12)16/h1-11,19H','InChIKey=WEEVFEOJPTVWDC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccnc3ccccc23)cc1','1'),
	(112112,0,2,NULL,'Consistent with Molecular Formula','C13H10N4O',238.2482,NULL,'366DA098DE20E93A-FICuS-01-69','B695F4E845072B81-FICTS-01-30','366DA098DE20E93A-uuuuu-01-18','InChI=1S/C13H10N4O/c1-2-4-12-11(3-1)16-13(18-12)17-15-9-10-5-7-14-8-6-10/h1-9H,(H,16,17)/b15-9+','InChIKey=VPBZFPWKFCGSCP-OQLLNIDSSA-N','C(=N/N=c1/[nH]c2ccccc2o1)\\c1ccncc1','1'),
	(112113,0,1,NULL,'Consistent with Molecular Formula','C14H10N6O6S',390.3296,NULL,'B5109302E30DB887-FICuS-01-42','B5109302E30DB887-FICTS-01-21','17ED3A126646A4DE-uuuuu-01-12','InChI=1S/C14H10N6O6S/c1-17-9-4-2-3-5-12(9)27-14(17)16-15-13-10(19(23)24)6-8(18(21)22)7-11(13)20(25)26/h2-7,15H,1H3/b16-14-','InChIKey=CHMWOYQTGGQHGA-PEZBUJJGSA-N','Cn1/c(=N/Nc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])sc2ccccc21','1'),
	(112114,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O5S',414.4752,NULL,'0CA9485EB661AF38-FICuS-01-6B','0CA9485EB661AF38-FICTS-01-4A','DCF1487F4B323CE6-uuuuu-01-29','InChI=1S/C14H15N2O2.C7H8O3S/c1-2-15-9-7-13(8-10-15)11-12-3-5-14(6-4-12)16(17)18;1-6-2-4-7(5-3-6)11(8,9)10/h3-10H,2,11H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=ZNLNWGPAEITNHN-UHFFFAOYSA-M','CC[n+]1ccc(Cc2ccc([N+](=O)[O-])cc2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(112115,0,0,'17133-48-1','Consistent with Molecular Formula','C10H10ClNO',195.6481,NULL,'D836E76D01DD40CF-FICuS-01-78','D836E76D01DD40CF-FICTS-01-57','D836E76D01DD40CF-uuuuu-01-27','InChI=1S/C10H10ClNO/c11-7-10(13)12-6-5-8-3-1-2-4-9(8)12/h1-4H,5-7H2','InChIKey=ARHQTTKUMFDVJJ-UHFFFAOYSA-N','O=C(CCl)N1CCc2ccccc21',NULL),
	(112116,0,0,NULL,'Consistent with Molecular Formula','C15H18N4S',286.394,NULL,'CB6B3EE01F05AA72-FICuS-01-78','CB6B3EE01F05AA72-FICTS-01-57','CB6B3EE01F05AA72-uuuuu-01-27','InChI=1S/C15H18N4S/c1-18(2)13-7-5-11(9-16-13)15(20)12-6-8-14(17-10-12)19(3)4/h5-10H,1-4H3','InChIKey=ZIJIYCJBBMDKTF-UHFFFAOYSA-N','CN(C)c1ccc(C(=S)c2ccc(N(C)C)nc2)cn1',NULL),
	(112117,0,1,'32597-98-1','Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'67C8E869265DDBDB-FICuS-01-88','67C8E869265DDBDB-FICTS-01-67','67C8E869265DDBDB-uuuuu-01-37','InChI=1S/C13H12N2/c14-13-5-3-11(4-6-13)1-2-12-7-9-15-10-8-12/h1-10H,14H2','InChIKey=PXQBOKSMWOHSOJ-UHFFFAOYSA-N','Nc1ccc(/C=C/c2ccncc2)cc1','1'),
	(112118,0,1,'18096-82-7','Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'6CF2CBF12ADA621F-FICuS-01-8B','6CF2CBF12ADA621F-FICTS-01-6A','6CF2CBF12ADA621F-uuuuu-01-3A','InChI=1S/C17H20N2/c1-3-19(4-2)17-9-7-15(8-10-17)5-6-16-11-13-18-14-12-16/h5-14H,3-4H2,1-2H3','InChIKey=ZHORASYCHBCYLU-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/c2ccncc2)cc1','1'),
	(112119,0,1,NULL,'Consistent with Molecular Formula','C19H24N2',280.412,NULL,'4679D3F785DF2C19-FICuS-01-6B','4679D3F785DF2C19-FICTS-01-4A','4679D3F785DF2C19-uuuuu-01-1A','InChI=1S/C19H24N2/c1-3-15-21(16-4-2)19-9-7-17(8-10-19)5-6-18-11-13-20-14-12-18/h5-14H,3-4,15-16H2,1-2H3','InChIKey=AQLBDPMQRQGZCR-UHFFFAOYSA-N','CCCN(CCC)c1ccc(/C=C/c2ccncc2)cc1','1'),
	(112120,0,1,NULL,'Consistent with Molecular Formula','C21H28N2',308.4656,NULL,'20C8B6D0680845AC-FICuS-01-53','20C8B6D0680845AC-FICTS-01-32','20C8B6D0680845AC-uuuuu-01-02','InChI=1S/C21H28N2/c1-3-5-17-23(18-6-4-2)21-11-9-19(10-12-21)7-8-20-13-15-22-16-14-20/h7-16H,3-6,17-18H2,1-2H3','InChIKey=MQWUQRYSJALOKP-UHFFFAOYSA-N','CCCCN(CCCC)c1ccc(/C=C/c2ccncc2)cc1','1'),
	(112121,0,1,NULL,'Consistent with Molecular Formula','C23H22N2',326.4402,NULL,'B4C9BF412005F05D-FICuS-01-5C','B4C9BF412005F05D-FICTS-01-3B','B4C9BF412005F05D-uuuuu-01-0B','InChI=1S/C23H22N2/c1-2-8-22-21(7-1)18(11-12-24-22)10-9-17-15-19-5-3-13-25-14-4-6-20(16-17)23(19)25/h1-2,7-12,15-16H,3-6,13-14H2','InChIKey=FKLGFKSEDWKIPZ-UHFFFAOYSA-N','C(=C/c1ccnc2ccccc12)\\c1cc2c3c(c1)CCCN3CCC2','1'),
	(112122,0,1,NULL,'Consistent with Molecular Formula','C25H26N2O',370.4932,NULL,'0BDBE9C38A09938D-FICuS-01-7D','0BDBE9C38A09938D-FICTS-01-5C','0BDBE9C38A09938D-uuuuu-01-2C','InChI=1S/C25H26N2O/c1-2-28-23-11-12-24-19(17-23)8-10-22(26-24)9-7-18-15-20-5-3-13-27-14-4-6-21(16-18)25(20)27/h7-12,15-17H,2-6,13-14H2,1H3','InChIKey=WRZCKVSBLFAXJJ-UHFFFAOYSA-N','CCOc1ccc2nc(/C=C/c3cc4c5c(c3)CCCN5CCC4)ccc2c1','1'),
	(112123,0,1,NULL,'Consistent with Molecular Formula','C25H30N2O',374.5248,NULL,'42D695F78664EE4C-FICuS-01-6B','42D695F78664EE4C-FICTS-01-4A','42D695F78664EE4C-uuuuu-01-1A','InChI=1S/C25H30N2O/c1-4-17-27(18-5-2)23-13-8-20(9-14-23)7-11-22-12-10-21-19-24(28-6-3)15-16-25(21)26-22/h7-16,19H,4-6,17-18H2,1-3H3','InChIKey=BAXMFOTYCJGOCE-UHFFFAOYSA-N','CCCN(CCC)c1ccc(/C=C/c2ccc3cc(OCC)ccc3n2)cc1','1'),
	(112124,2,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'2327811337B13D2F-FICuS-01-2E','F9D9650D3C42E7D9-FICTS-01-56','2327811337B13D2F-uuuuu-01-DD','InChI=1S/C19H17NO4/c1-2-24-19(23)16-17(21)15-10-8-13-12-6-4-3-5-11(12)7-9-14(13)20(15)18(16)22/h3-7,9,15-16H,2,8,10H2,1H3','InChIKey=YZMBDIYCQMKZNG-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C2CCc3c(ccc4ccccc34)N2C1=O','1'),
	(112125,2,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'B969A93552BFB23E-FICuS-01-6E','B969A93552BFB23E-FICTS-01-4D','B969A93552BFB23E-uuuuu-01-1D','InChI=1S/C17H14N2O/c18-9-12-10-19-15-7-5-11-3-1-2-4-13(11)14(15)6-8-16(19)17(12)20/h1-5,7,12,16H,6,8,10H2','InChIKey=ZHPDWKAEQJDADM-UHFFFAOYSA-N','N#CC1CN2c3ccc4ccccc4c3CCC2C1=O','1'),
	(112126,0,0,'77248-37-4','Consistent with Molecular Formula','C6H9NO2',127.1426,NULL,'5D81B75B4189D267-FICuS-01-52','5D81B75B4189D267-FICTS-01-31','5D81B75B4189D267-uuuuu-01-01','InChI=1S/C6H9NO2/c1-3-5-9-6(8)7-4-2/h1H,4-5H2,2H3,(H,7,8)','InChIKey=ZTANAACTSXSQGJ-UHFFFAOYSA-N','C#CCOC(=O)NCC',NULL),
	(112127,0,0,NULL,'Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'E08A700374DF4CE5-FICuS-01-65','E08A700374DF4CE5-FICTS-01-44','E08A700374DF4CE5-uuuuu-01-14','InChI=1S/C7H11NO2/c1-3-5-8-7(9)10-6-4-2/h2H,3,5-6H2,1H3,(H,8,9)','InChIKey=PCDOUQXLPMASEG-UHFFFAOYSA-N','C#CCOC(=O)NCCC',NULL),
	(112128,0,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'305498CC950F5AAA-FICuS-01-66','305498CC950F5AAA-FICTS-01-45','305498CC950F5AAA-uuuuu-01-15','InChI=1S/C10H15NO2/c1-2-8-13-10(12)11-9-6-4-3-5-7-9/h1,9H,3-8H2,(H,11,12)','InChIKey=WSVRJGNTVGGTJW-UHFFFAOYSA-N','C#CCOC(=O)NC1CCCCC1',NULL),
	(112129,0,0,'25217-01-0','Consistent with Molecular Formula','C10H8ClNO2',209.6317,NULL,'02BEB92434B9F72A-FICuS-01-63','02BEB92434B9F72A-FICTS-01-42','02BEB92434B9F72A-uuuuu-01-12','InChI=1S/C10H8ClNO2/c1-2-7-14-10(13)12-9-6-4-3-5-8(9)11/h1,3-6H,7H2,(H,12,13)','InChIKey=PHWZNXKGICQRSI-UHFFFAOYSA-N','C#CCOC(=O)Nc1ccccc1Cl',NULL),
	(112130,0,0,'25216-22-2','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'F89566BD99FA7A66-FICuS-01-82','F89566BD99FA7A66-FICTS-01-61','F89566BD99FA7A66-uuuuu-01-31','InChI=1S/C14H11NO2/c1-2-10-17-14(16)15-13-9-5-7-11-6-3-4-8-12(11)13/h1,3-9H,10H2,(H,15,16)','InChIKey=YSVPHBCBWURRRJ-UHFFFAOYSA-N','C#CCOC(=O)Nc1cccc2ccccc12',NULL),
	(112131,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'750FF561E5AD0E37-FICuS-01-69','750FF561E5AD0E37-FICTS-01-48','750FF561E5AD0E37-uuuuu-01-18','InChI=1S/C14H20N2O4/c1-3-9-15-13(17)19-11-7-5-6-8-12-20-14(18)16-10-4-2/h3-4,9-12H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=KWMYIVKEEMQUCE-UHFFFAOYSA-N','CCCNC(=O)OCC#CC#CCOC(=O)NCCC',NULL),
	(112132,0,0,'24996-74-5','Consistent with Molecular Formula','C20H28N2O4',360.4522,NULL,'DFFB78C467D3BE37-FICuS-01-94','DFFB78C467D3BE37-FICTS-01-73','DFFB78C467D3BE37-uuuuu-01-43','InChI=1S/C20H28N2O4/c23-19(21-17-11-5-3-6-12-17)25-15-9-1-2-10-16-26-20(24)22-18-13-7-4-8-14-18/h17-18H,3-8,11-16H2,(H,21,23)(H,22,24)','InChIKey=AJOONGCZBIZAIV-UHFFFAOYSA-N','O=C(NC1CCCCC1)OCC#CC#CCOC(=O)NC1CCCCC1',NULL),
	(112133,0,0,NULL,'Consistent with Molecular Formula','C28H18O4',418.4478,NULL,'95374D351F176C2D-FICuS-01-4D','95374D351F176C2D-FICTS-01-2C','95374D351F176C2D-uuuuu-01-FC','InChI=1S/C28H18O4/c29-27(25-17-9-13-21-11-3-5-15-23(21)25)31-19-7-1-2-8-20-32-28(30)26-18-10-14-22-12-4-6-16-24(22)26/h3-6,9-18H,19-20H2','InChIKey=IJGQJUODXYPRCQ-UHFFFAOYSA-N','O=C(OCC#CC#CCOC(=O)c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(112134,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O8',438.3526,NULL,'FE1B24087FA2EE93-FICuS-01-79','FE1B24087FA2EE93-FICTS-01-58','FE1B24087FA2EE93-uuuuu-01-28','InChI=1S/C20H14N4O8/c25-19(21-15-5-9-17(10-6-15)23(27)28)31-13-3-1-2-4-14-32-20(26)22-16-7-11-18(12-8-16)24(29)30/h5-12H,13-14H2,(H,21,25)(H,22,26)','InChIKey=BFNQEMOJJDLWJF-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)OCC#CC#CCOC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(112135,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'79920CCC6F5ED6A9-FICuS-01-85','79920CCC6F5ED6A9-FICTS-01-64','79920CCC6F5ED6A9-uuuuu-01-34','InChI=1S/C12H13NO2/c1-2-3-7-10-15-12(14)13-11-8-5-4-6-9-11/h1,4-6,8-9H,3,7,10H2,(H,13,14)','InChIKey=VSIQPUIILJSAQL-UHFFFAOYSA-N','C#CCCCOC(=O)Nc1ccccc1',NULL),
	(112136,0,0,NULL,'Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'FB0038B044A0DE57-FICuS-01-5A','FB0038B044A0DE57-FICTS-01-39','FB0038B044A0DE57-uuuuu-01-09','InChI=1S/C11H11NO2/c1-2-3-9-14-11(13)12-10-7-5-4-6-8-10/h1,4-8H,3,9H2,(H,12,13)','InChIKey=KIXUFYDVTATWLD-UHFFFAOYSA-N','C#CCCOC(=O)Nc1ccccc1',NULL),
	(112137,0,2,'16586-67-7','Consistent with Molecular Formula','C14H11N3S',253.321,NULL,'A4BEBB7FBDCF8D7E-FICuS-01-CB','7050898A001E225E-FICTS-01-10','E12113EF88C69A33-uuuuu-01-07','InChI=1S/C14H11N3S/c1-2-6-11(7-3-1)10-15-17-14-16-12-8-4-5-9-13(12)18-14/h1-10H,(H,16,17)/b15-10+','InChIKey=WVRVVJMZWWJYEM-XNTDXEJSSA-N','C(=N/N=c1/[nH]c2ccccc2s1)\\c1ccccc1','1'),
	(112138,0,2,'63190-61-4','Consistent with Molecular Formula','C13H10N4S',254.3088,NULL,'73717D32D95E71EE-FICuS-01-62','ED5B61BA8A520B71-FICTS-01-4A','81A3018307C722FC-uuuuu-01-ED','InChI=1S/C13H10N4S/c1-2-6-12-11(5-1)16-13(18-12)17-15-9-10-4-3-7-14-8-10/h1-9H,(H,16,17)/b15-9+','InChIKey=MBSXNBUZWLNWAN-OQLLNIDSSA-N','C(=N/N=c1/[nH]c2ccccc2s1)\\c1cccnc1','1'),
	(112139,0,2,'51287-67-3','Consistent with Molecular Formula','C13H10N4S',254.3088,NULL,'4E7BAAC92CBCE2BC-FICuS-01-AD','D2A379F2F72D59A8-FICTS-01-52','4E7BAAC92CBCE2BC-uuuuu-01-5C','InChI=1S/C13H10N4S/c1-2-4-12-11(3-1)16-13(18-12)17-15-9-10-5-7-14-8-6-10/h1-9H,(H,16,17)/b15-9+','InChIKey=JLIFGFRXBLCQSK-OQLLNIDSSA-N','C(=N/N=c1/[nH]c2ccccc2s1)\\c1ccncc1','1'),
	(112140,0,2,'3806-87-9','Consistent with Molecular Formula','C17H12N4S',304.3686,NULL,'D2B8A74E97DA7F6F-FICuS-01-96','08184423308A2633-FICTS-01-EE','D2B8A74E97DA7F6F-uuuuu-01-45','InChI=1S/C17H12N4S/c1-2-6-14-12(5-1)9-10-13(19-14)11-18-21-17-20-15-7-3-4-8-16(15)22-17/h1-11H,(H,20,21)/b18-11+','InChIKey=HNQNIPBLYYZXEC-WOJGMQOQSA-N','C(=N/N=c1/[nH]c2ccccc2s1)\\c1ccc2ccccc2n1','1'),
	(112141,0,2,NULL,'Consistent with Molecular Formula','C17H12N4S',304.3686,NULL,'146E2D2E93385213-FICuS-01-36','45E11092C580B85B-FICTS-01-22','146E2D2E93385213-uuuuu-01-E5','InChI=1S/C17H12N4S/c1-2-6-14-13(5-1)12(9-10-18-14)11-19-21-17-20-15-7-3-4-8-16(15)22-17/h1-11H,(H,20,21)','InChIKey=DWHBESRJFJYDQO-UHFFFAOYSA-N','C(=N/N=c1/[nH]c2ccccc2s1)\\c1ccnc2ccccc12','1'),
	(112142,0,2,NULL,'Consistent with Molecular Formula','C22H16N6S2',428.5286,NULL,'6FB9F5A3E2585D0B-FICuS-01-7C','6FB9F5A3E2585D0B-FICTS-01-5B','6FB9F5A3E2585D0B-uuuuu-01-2B','InChI=1S/C22H16N6S2/c1-3-7-19-17(5-1)25-21(29-19)27-23-13-15-9-11-16(12-10-15)14-24-28-22-26-18-6-2-4-8-20(18)30-22/h1-14H,(H,25,27)(H,26,28)','InChIKey=SOXLWZZEBCMACC-UHFFFAOYSA-N','C(=N/Nc1nc2ccccc2s1)\\c1ccc(/C=N/Nc2nc3ccccc3s2)cc1','1'),
	(112143,0,2,NULL,'Consistent with Molecular Formula','C19H14N4S',330.4064,NULL,'18D7B32B8C2D2088-FICuS-01-57','77DA84C602254040-FICTS-01-0F','18D7B32B8C2D2088-uuuuu-01-06','InChI=1S/C19H14N4S/c1-2-6-14(7-3-1)18(15-10-12-20-13-11-15)22-23-19-21-16-8-4-5-9-17(16)24-19/h1-13H,(H,21,23)/b22-18+','InChIKey=WWAHMLNPCHUMJC-RELWKKBWSA-N','c1ccc(/C(=N\\N=c2\\[nH]c3ccccc3s2)c2ccncc2)cc1','1'),
	(112144,0,0,'723-62-6','Consistent with Molecular Formula','C15H10O2',222.2428,'ANCA\n9-Anthroic acid\n9-Carboxyanthracene\n9-Anthracenecarboxylic acid','486AB300695033E3-FICuS-01-31','486AB300695033E3-FICTS-01-10','486AB300695033E3-uuuuu-01-E0','InChI=1S/C15H10O2/c16-15(17)14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h1-9H,(H,16,17)','InChIKey=XGWFJBFNAQHLEF-UHFFFAOYSA-N','O=C(O)c1c2ccccc2cc2ccccc12',NULL),
	(112145,0,0,'92044-09-2','Consistent with Molecular Formula','C13H9N3O5',287.2312,NULL,'37C8A402B47EFE09-FICuS-01-69','37C8A402B47EFE09-FICTS-01-48','37C8A402B47EFE09-uuuuu-01-18','InChI=1S/C13H9N3O5/c17-14-13(9-1-5-11(6-2-9)15(18)19)10-3-7-12(8-4-10)16(20)21/h1-8,17H','InChIKey=CVHLUJIWPYFHCJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(=NO)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(112146,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O3S',376.429,NULL,'4577E704A75CA2F0-FICuS-01-57','4577E704A75CA2F0-FICTS-01-36','4577E704A75CA2F0-uuuuu-01-06','InChI=1S/C21H16N2O3S/c24-27(25,26)18-13-11-17(12-14-18)21-22-19(15-7-3-1-4-8-15)20(23-21)16-9-5-2-6-10-16/h1-14H,(H,22,23)(H,24,25,26)','InChIKey=HPQDOLGCIDZLAZ-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(-c2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)cc1',NULL),
	(112147,0,0,NULL,'Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'8F520074E5F976D1-FICuS-01-52','8F520074E5F976D1-FICTS-01-31','8F520074E5F976D1-uuuuu-01-01','InChI=1S/C13H18N2/c1-3-9-15(10-4-2)13-7-5-12(11-14)6-8-13/h5-8H,3-4,9-10H2,1-2H3','InChIKey=PYBOHBWNACIEDV-UHFFFAOYSA-N','CCCN(CCC)c1ccc(C#N)cc1',NULL),
	(112148,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O5S',436.4814,NULL,'E493870E4D06DFD9-FICuS-01-75','E493870E4D06DFD9-FICTS-01-54','E493870E4D06DFD9-uuuuu-01-24','InChI=1S/C23H20N2O5S/c1-29-19-9-3-16(4-10-19)22-23(17-5-11-20(30-2)12-6-17)25(15-24-22)18-7-13-21(14-8-18)31(26,27)28/h3-15H,1-2H3,(H,26,27,28)','InChIKey=QXTHCTZJTRXGAT-UHFFFAOYSA-N','COc1ccc(-c2ncn(-c3ccc(S(=O)(=O)O)cc3)c2-c2ccc(OC)cc2)cc1',NULL),
	(112149,0,0,NULL,'Consistent with Molecular Formula','C19H29BrO2',369.3409,NULL,'C7159078BEB7131C-FICuS-01-57','C7159078BEB7131C-FICTS-01-36','C7159078BEB7131C-uuuuu-01-06','InChI=1S/C19H29BrO2/c20-15-11-6-4-2-1-3-5-10-14-19(21-16-17-22-19)18-12-8-7-9-13-18/h7-9,12-13H,1-6,10-11,14-17H2','InChIKey=MJILUKNJWGSQJS-UHFFFAOYSA-N','BrCCCCCCCCCCC1(c2ccccc2)OCCO1',NULL),
	(112150,0,0,NULL,'Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'69523D138DB08C7C-FICuS-01-5B','69523D138DB08C7C-FICTS-01-3A','69523D138DB08C7C-uuuuu-01-0A','InChI=1S/C21H30O2/c1-2-3-4-5-6-7-8-9-10-14-17-21(22-18-19-23-21)20-15-12-11-13-16-20/h1,11-13,15-16H,3-10,14,17-19H2','InChIKey=LPUFUFOPXYYPQT-UHFFFAOYSA-N','C#CCCCCCCCCCCC1(c2ccccc2)OCCO1',NULL),
	(112151,0,0,NULL,'Consistent with Molecular Formula','C22H28O2',324.462,NULL,'48FA75E0A363307D-FICuS-01-56','48FA75E0A363307D-FICTS-01-35','48FA75E0A363307D-uuuuu-01-05','InChI=1S/C22H28O2/c23-22(24)20-16-11-9-7-5-3-1-2-4-6-8-10-13-17-21-18-14-12-15-19-21/h12,14-15,18-19H,1,3,5,7,9-11,13,16-17,20H2,(H,23,24)','InChIKey=FZIFZEXQWKFZKM-UHFFFAOYSA-N','O=C(O)CCCCCCCCC#CC#CCCCc1ccccc1',NULL),
	(112152,0,0,'41497-31-8','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'71E9622D1E01D635-FICuS-01-44','71E9622D1E01D635-FICTS-01-23','71E9622D1E01D635-uuuuu-01-F3','InChI=1S/C11H14O3/c1-4-11(12)8-5-9(13-2)7-10(6-8)14-3/h5-7H,4H2,1-3H3','InChIKey=PDEMZJJEPMQHBH-UHFFFAOYSA-N','CCC(=O)c1cc(OC)cc(OC)c1',NULL),
	(112153,0,0,'24567-43-9','Consistent with Molecular Formula','C13H22O2',210.3156,'11-Dodecynoic acid, methyl ester','DBDB96736B5B5D47-FICuS-01-7F','DBDB96736B5B5D47-FICTS-01-5E','DBDB96736B5B5D47-uuuuu-01-2E','InChI=1S/C13H22O2/c1-3-4-5-6-7-8-9-10-11-12-13(14)15-2/h1H,4-12H2,2H3','InChIKey=AXWAFEBOAMBOOB-UHFFFAOYSA-N','C#CCCCCCCCCCC(=O)OC',NULL),
	(112154,0,0,NULL,'Consistent with Molecular Formula','C13H23NO',209.3308,NULL,'9C5B78195F3460A8-FICuS-01-54','9C5B78195F3460A8-FICTS-01-33','9C5B78195F3460A8-uuuuu-01-03','InChI=1S/C13H23NO/c1-3-5-6-7-8-9-10-11-12-13(15)14-4-2/h1H,4-12H2,2H3,(H,14,15)','InChIKey=RHLXWGBUMIYFJX-UHFFFAOYSA-N','C#CCCCCCCCCC(=O)NCC',NULL),
	(112155,0,0,'54150-63-9','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'02CBA967EAFEC69F-FICuS-01-9E','02CBA967EAFEC69F-FICTS-01-7D','02CBA967EAFEC69F-uuuuu-01-4D','InChI=1S/C15H15NO3/c1-18-13-7-3-11(4-8-13)15(16-17)12-5-9-14(19-2)10-6-12/h3-10,17H,1-2H3','InChIKey=QTSWPNAWJHHXKG-UHFFFAOYSA-N','COc1ccc(C(=NO)c2ccc(OC)cc2)cc1',NULL),
	(112156,4,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'8676B37D7A5CCEF1-FICuS-01-81','8676B37D7A5CCEF1-FICTS-01-60','8676B37D7A5CCEF1-uuuuu-01-30','InChI=1S/C15H24O2/c1-10-8-13(12-9-11(10)15(12,2)3)17-14-6-4-5-7-16-14/h8,11-14H,4-7,9H2,1-3H3','InChIKey=XHGQVYQUUHVATI-UHFFFAOYSA-N','CC1=CC(OC2CCCCO2)C2CC1C2(C)C','1'),
	(112157,0,0,NULL,'Consistent with Molecular Formula','C25H37N3O',395.5868,NULL,'7E1C4CD5468457FB-FICuS-01-71','7E1C4CD5468457FB-FICTS-01-50','7E1C4CD5468457FB-uuuuu-01-20','InChI=1S/C25H37N3O/c1-17(2)27(18(3)4)23-13-9-21(10-14-23)25(26-29)22-11-15-24(16-12-22)28(19(5)6)20(7)8/h9-20,29H,1-8H3','InChIKey=OHEUDJBMIYEUHX-UHFFFAOYSA-N','CC(C)N(c1ccc(C(=NO)c2ccc(N(C(C)C)C(C)C)cc2)cc1)C(C)C',NULL),
	(112158,0,0,NULL,'Consistent with Molecular Formula','C9H11?N3O5S',273.263,NULL,'7618CAEF0ADCBF9E-FICuS-01-AA','7618CAEF0ADCBF9E-FICTS-01-89','7618CAEF0ADCBF9E-uuuuu-01-59','InChI=1S/C9H9N3O.H2O4S/c10-6-4-7(11)9(13)8-5(6)2-1-3-12-8;1-5(2,3)4/h1-4,13H,10-11H2;(H2,1,2,3,4)','InChIKey=OSSDKVVBXGSWOA-UHFFFAOYSA-N','*.Nc1cc(N)c2cccnc2c1O.O=S(=O)(O)O',NULL),
	(112159,0,0,'15851-62-4','Consistent with Molecular Formula','C9H8N2O4S',240.2332,NULL,'AC2446A2A66BC5B5-FICuS-01-6C','AC2446A2A66BC5B5-FICTS-01-4B','AC2446A2A66BC5B5-uuuuu-01-1B','InChI=1S/C9H8N2O4S/c10-6-4-7(16(13,14)15)5-2-1-3-11-8(5)9(6)12/h1-4,12H,10H2,(H,13,14,15)','InChIKey=BFKBRAIMPAGZRZ-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)c2cccnc2c1O',NULL),
	(112160,0,0,'26698-23-7','Consistent with Molecular Formula','C16H11BrO2',315.1657,NULL,'C66A47336507C1D4-FICuS-01-46','C66A47336507C1D4-FICTS-01-25','C66A47336507C1D4-uuuuu-01-F5','InChI=1S/C16H11BrO2/c1-19-16(18)13-8-4-7-12-14(17)9-10-5-2-3-6-11(10)15(12)13/h2-9H,1H3','InChIKey=QAAWHGLORDSRCA-UHFFFAOYSA-N','COC(=O)c1cccc2c(Br)cc3ccccc3c12',NULL),
	(112161,0,0,'31127-41-0','Consistent with Molecular Formula','C11H14ClNO4',259.6889,NULL,'7A8C6124BE89DC77-FICuS-01-74','7A8C6124BE89DC77-FICTS-01-53','7A70C6C181040539-uuuuu-01-E0','InChI=1S/C11H13NO4.ClH/c13-11(14)7-12-6-8-1-2-9-10(5-8)16-4-3-15-9;/h1-2,5,12H,3-4,6-7H2,(H,13,14);1H','InChIKey=LTBWTRRNQJWVAV-UHFFFAOYSA-N','Cl.O=C(O)CNCc1ccc2c(c1)OCCO2',NULL),
	(112162,0,0,'27330-35-4','Consistent with Molecular Formula','C8H9ClN2O2',200.6243,NULL,'8519692758BC003E-FICuS-01-40','8519692758BC003E-FICTS-01-1F','8519692758BC003E-uuuuu-01-EF','InChI=1S/C8H9ClN2O2/c1-2-13-8(12)7-6(10)3-5(9)4-11-7/h3-4H,2,10H2,1H3','InChIKey=KYZPCGKVPOZMIB-UHFFFAOYSA-N','CCOC(=O)c1ncc(Cl)cc1N',NULL),
	(112163,0,0,'68683-43-2','Consistent with Molecular Formula','C6H4ClNNaO4S',244.6047,'Sulfinic acid, 2-chloro-5-nitrobenzene-, sodium salt\nBenzenesulfinic acid, 2-chloro-5-nitro-, sodium salt','9487C38E9488CE13-FICuS-01-5F','9487C38E9488CE13-FICTS-01-3E','1F602F81F4F37CBB-uuuuu-01-25','InChI=1S/C6H4ClNO4S.Na/c7-5-2-1-4(8(9)10)3-6(5)13(11)12;/h1-3H,(H,11,12);/q;+1','InChIKey=BBSWINSMWHMQRQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(S(=O)O)c1.[Na+]',NULL),
	(112164,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O3S',335.4202,NULL,'671D35FF29C95E15-FICuS-01-64','671D35FF29C95E15-FICTS-01-43','671D35FF29C95E15-uuuuu-01-13','InChI=1S/C16H21N3O3S/c1-2-22-10-9-19-16-8-7-14(11-15(16)18)23(20,21)13-5-3-12(17)4-6-13/h3-8,11,19H,2,9-10,17-18H2,1H3','InChIKey=CGMBBMHMMYSBIB-UHFFFAOYSA-N','CCOCCNc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1N',NULL),
	(112165,0,0,NULL,'Consistent with Molecular Formula','C14H9NOS',239.2912,'2-Phenoxathiinacetonitrile','8B66D343A3900299-FICuS-01-3C','8B66D343A3900299-FICTS-01-1B','8B66D343A3900299-uuuuu-01-EB','InChI=1S/C14H9NOS/c15-8-7-10-5-6-12-14(9-10)17-13-4-2-1-3-11(13)16-12/h1-6,9H,7H2','InChIKey=APILJDLPFKNFJR-UHFFFAOYSA-N','N#CCc1ccc2c(c1)Sc1ccccc1O2',NULL),
	(112166,5,0,NULL,'Consistent with Molecular Formula','C20H26N2O3',342.437,NULL,'09E1381FE5C18AA3-FICuS-01-63','09E1381FE5C18AA3-FICTS-01-42','09E1381FE5C18AA3-uuuuu-01-12','InChI=1S/C20H26N2O3/c1-3-13-12-21-8-6-14(13)10-19(21)20(23)16-7-9-22(24)18-5-4-15(25-2)11-17(16)18/h4-5,7,9,11,13-14,19-20,23H,3,6,8,10,12H2,1-2H3','InChIKey=WSOBKSJSQFYBNR-UHFFFAOYSA-N','CCC1CN2CCC1CC2C(O)c1cc[n+]([O-])c2ccc(OC)cc12','1'),
	(112167,1,0,'51387-00-9','Consistent with Molecular Formula','C21H31Cl2N7',452.4288,NULL,'88E1E9CC7BFAB99C-FICuS-01-A8','88E1E9CC7BFAB99C-FICTS-01-87','88E1E9CC7BFAB99C-uuuuu-01-57','InChI=1S/C21H31Cl2N7/c1-5-30(6-2)11-7-8-14(3)25-19-12-15(4)26-21(28-19)29-20(24)27-16-9-10-17(22)18(23)13-16/h9-10,12-14H,5-8,11H2,1-4H3,(H4,24,25,26,27,28,29)','InChIKey=DOIKXOMCWDUHTD-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(C)nc(NC(=N)Nc2ccc(Cl)c(Cl)c2)n1','1'),
	(112168,0,0,'51388-29-5','Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C12H18N2O3.ClH','C12H18ClN2O3',273.7388,NULL,'7D206DC7679A4BB5-FICuS-01-6C','7D206DC7679A4BB5-FICTS-01-4B','BF723F55F148AF11-uuuuu-01-16','InChI=1S/C12H18N2O3.ClH/c1-9(2)13(3)8-10-7-11(14(15)16)5-6-12(10)17-4;/h5-7,9H,8H2,1-4H3;1H/p-1','InChIKey=CNQXNYAVAYUHTM-UHFFFAOYSA-M','COc1ccc([N+](=O)[O-])cc1CN(C)C(C)C.[Cl-]',NULL),
	(112169,0,0,'1932-67-8','Consistent with Molecular Formula','C9H7ClN2',178.6207,NULL,'1F26F118C70CB219-FICuS-01-51','1F26F118C70CB219-FICTS-01-30','1F26F118C70CB219-uuuuu-01-00','InChI=1S/C9H7ClN2/c1-6-5-11-9-4-7(10)2-3-8(9)12-6/h2-5H,1H3','InChIKey=DJACXKBXNSFQAU-UHFFFAOYSA-N','Cc1cnc2cc(Cl)ccc2n1',NULL),
	(112170,1,0,'25691-70-7','Consistent with Molecular Formula','C39H39N3O7',661.753,NULL,'60AB031F51268F91-FICuS-01-40','60AB031F51268F91-FICTS-01-1F','4E3BF81B31FE6EC5-uuuuu-01-37','InChI=1S/C23H16O6.C16H23N3O/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-3-9-19(10-4-2)12-16(20)15-11-17-13-7-5-6-8-14(13)18-15/h1-10,24-25H,11H2,(H,26,27)(H,28,29);5-8,11,16,20H,3-4,9-10,12H2,1-2H3','InChIKey=IXMFUDMTQFNQNT-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1cnc2ccccc2n1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(112171,0,0,'27330-37-6','Consistent with Molecular Formula','C19H18Cl2N4O6',469.2804,NULL,'4DEAF450DD036C79-FICuS-01-78','4DEAF450DD036C79-FICTS-01-57','4DEAF450DD036C79-uuuuu-01-27','InChI=1S/C19H18Cl2N4O6/c1-3-30-18(28)16-12(5-10(20)8-22-16)24-14(26)7-15(27)25-13-6-11(21)9-23-17(13)19(29)31-4-2/h5-6,8-9H,3-4,7H2,1-2H3,(H,24,26)(H,25,27)','InChIKey=IHLCOULFDFFVLT-UHFFFAOYSA-N','CCOC(=O)c1ncc(Cl)cc1NC(=O)CC(=O)Nc1cc(Cl)cnc1C(=O)OCC',NULL),
	(112172,1,0,'26682-54-2','Consistent with Molecular Formula','C24H31Cl2NO',420.421,NULL,'01F58FC3E4C1FFB7-FICuS-01-89','01F58FC3E4C1FFB7-FICTS-01-68','01092826DB4C26F9-uuuuu-01-F6','InChI=1S/C24H30ClNO.ClH/c1-3-5-14-26(15-6-4-2)17-24(27)21-13-9-12-19-18-10-7-8-11-20(18)23(25)16-22(19)21;/h7-13,16,24,27H,3-6,14-15,17H2,1-2H3;1H','InChIKey=KMWYWRBZRGKYMY-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cccc2c1cc(Cl)c1ccccc12.Cl','1'),
	(112173,1,0,'26682-53-1','Consistent with Molecular Formula','C22H27Cl2NO',392.3674,NULL,'0A8B336F85A7D4ED-FICuS-01-7A','0A8B336F85A7D4ED-FICTS-01-59','0A77948ABA2A0DA3-uuuuu-01-19','InChI=1S/C22H26ClNO.ClH/c1-3-12-24(13-4-2)15-22(25)19-11-7-10-17-16-8-5-6-9-18(16)21(23)14-20(17)19;/h5-11,14,22,25H,3-4,12-13,15H2,1-2H3;1H','InChIKey=BSAMZVWJCUXAQG-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1cccc2c1cc(Cl)c1ccccc12.Cl','1'),
	(112174,3,0,'91464-91-4','Consistent with Molecular Formula','C15H22O',218.3382,NULL,'9F255D6C26283DA4-FICuS-01-5D','9F255D6C26283DA4-FICTS-01-3C','9F255D6C26283DA4-uuuuu-01-0C','InChI=1S/C15H22O/c1-9(2)12-7-14-10(3)5-13(16)6-11(4)15(14)8-12/h5,11,14-15H,6-8H2,1-4H3','InChIKey=BVZZQXFBJGQDRK-UHFFFAOYSA-N','CC1=CC(=O)CC(C)C2CC(=C(C)C)CC12','1'),
	(112175,5,0,NULL,'Consistent with Molecular Formula','C15H26O',222.3698,NULL,'4B1F7E1095DE0C70-FICuS-01-62','4B1F7E1095DE0C70-FICTS-01-41','4B1F7E1095DE0C70-uuuuu-01-11','InChI=1S/C15H26O/c1-10-5-8-15-12(10)9-11(13(15,2)3)6-7-14(15,4)16/h10-12,16H,5-9H2,1-4H3','InChIKey=XNWYIPFSMCYKFR-UHFFFAOYSA-N','CC1CCC23C1CC(CCC2(C)O)C3(C)C','1'),
	(112176,6,2,NULL,'Consistent with Molecular Formula','C30H48O2',440.708,NULL,'BED70DD80FE1F03C-FICuS-01-91','BED70DD80FE1F03C-FICTS-01-70','80807418E0F30B52-uuuuu-01-E1','InChI=1S/2C15H24O/c1-10(9-16)5-4-6-14(2)11-7-12-13(8-11)15(12,14)3;1-11(10-16)5-4-8-15(3)12(2)13-6-7-14(15)9-13/h5,11-13,16H,4,6-9H2,1-3H3;5,13-14,16H,2,4,6-10H2,1,3H3/b;11-5-','InChIKey=MDCTURIGCBTRQI-AJOGHNDBSA-N','C/C(=C\\CCC1(C)C2CC3C(C2)C31C)CO.C=C1C2CCC(C2)C1(C)CC/C=C(/C)CO','1'),
	(112177,0,0,'25843-74-7','Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'50044BC6EBB52D80-FICuS-01-5B','50044BC6EBB52D80-FICTS-01-3A','50044BC6EBB52D80-uuuuu-01-0A','InChI=1S/C14H15N3O2/c1-19-11-8-6-10(7-9-11)16-13-5-3-2-4-12(13)14(18)17-15/h2-9,16H,15H2,1H3,(H,17,18)','InChIKey=UGUBFVZMPGDOGI-UHFFFAOYSA-N','COc1ccc(Nc2ccccc2C(=O)NN)cc1',NULL),
	(112178,0,0,'25843-73-6','Consistent with Molecular Formula','C13H12BrN3O',306.1613,NULL,'C051F3963D66A373-FICuS-01-49','C051F3963D66A373-FICTS-01-28','C051F3963D66A373-uuuuu-01-F8','InChI=1S/C13H12BrN3O/c14-9-5-7-10(8-6-9)16-12-4-2-1-3-11(12)13(18)17-15/h1-8,16H,15H2,(H,17,18)','InChIKey=GVQPQUZWRLTQFO-UHFFFAOYSA-N','NNC(=O)c1ccccc1Nc1ccc(Br)cc1',NULL),
	(112179,0,0,'25843-70-3','Consistent with Molecular Formula','C13H12ClN3O',261.7103,NULL,'923134DE8DCA1BBC-FICuS-01-7E','923134DE8DCA1BBC-FICTS-01-5D','923134DE8DCA1BBC-uuuuu-01-2D','InChI=1S/C13H12ClN3O/c14-9-6-7-11(13(18)17-15)12(8-9)16-10-4-2-1-3-5-10/h1-8,16H,15H2,(H,17,18)','InChIKey=JSHWUJPWRNXCMT-UHFFFAOYSA-N','NNC(=O)c1ccc(Cl)cc1Nc1ccccc1',NULL),
	(112180,0,0,'25843-75-8','Consistent with Molecular Formula','C13H11Cl2N3O',296.1554,NULL,'4B1A84DD390C79D7-FICuS-01-6D','4B1A84DD390C79D7-FICTS-01-4C','4B1A84DD390C79D7-uuuuu-01-1C','InChI=1S/C13H11Cl2N3O/c14-8-1-4-10(5-2-8)17-12-7-9(15)3-6-11(12)13(19)18-16/h1-7,17H,16H2,(H,18,19)','InChIKey=CGOYOUCRZXPWHG-UHFFFAOYSA-N','NNC(=O)c1ccc(Cl)cc1Nc1ccc(Cl)cc1',NULL),
	(112181,0,0,'2367-04-6','Consistent with Molecular Formula','C13H9ClFNO2',265.671,NULL,'A235FE1620812C0A-FICuS-01-45','A235FE1620812C0A-FICTS-01-24','A235FE1620812C0A-uuuuu-01-F4','InChI=1S/C13H9ClFNO2/c14-8-1-6-11(13(17)18)12(7-8)16-10-4-2-9(15)3-5-10/h1-7,16H,(H,17,18)','InChIKey=VQECJUGGSQMKIK-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)cc1Nc1ccc(F)cc1',NULL),
	(112182,0,0,'25843-72-5','Consistent with Molecular Formula','C13H11ClFN3O',279.7008,NULL,'BBFE2221AAB71FE2-FICuS-01-86','BBFE2221AAB71FE2-FICTS-01-65','BBFE2221AAB71FE2-uuuuu-01-35','InChI=1S/C13H11ClFN3O/c14-8-1-6-11(13(19)18-16)12(7-8)17-10-4-2-9(15)3-5-10/h1-7,17H,16H2,(H,18,19)','InChIKey=GLJDUIVADVTDPJ-UHFFFAOYSA-N','NNC(=O)c1ccc(Cl)cc1Nc1ccc(F)cc1',NULL),
	(112183,0,0,'4655-32-7','Consistent with Molecular Formula','C14H21ClN6O',324.8125,NULL,'91A67C4A4F90E726-FICuS-01-5E','043EA4B964AD90B3-FICTS-01-3F','915ADBAF701D3E68-uuuuu-01-25','InChI=1S/C14H20N6O.ClH/c1-9(21)17-8-10-4-6-11(7-5-10)20-13(16)18-12(15)19-14(20,2)3;/h4-7H,8H2,1-3H3,(H,17,21)(H4,15,16,18,19);1H','InChIKey=LEZLRWKFCDOPMW-UHFFFAOYSA-N','CC(=O)NCc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(112184,0,1,'41122-41-2','Consistent with Molecular Formula','C12H7N3O2',225.2062,'Malononitrile, (m-nitrocinnamylidene)-','AC6960EDE5CC5692-FICuS-01-7F','AC6960EDE5CC5692-FICTS-01-5E','0CAA6C53610B6BC5-uuuuu-01-15','InChI=1S/C12H7N3O2/c13-8-11(9-14)5-1-3-10-4-2-6-12(7-10)15(16)17/h1-7H/b3-1+','InChIKey=SUUDBEARADVQJK-HNQUOIGGSA-N','N#CC(C#N)=C/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(112185,0,0,'2081-12-1','No Comparision - Unparameterized Atom - Zr(a2) connected atoms =[ ]','C4H10?OZr',165.3424,NULL,'10BB228A46559DC6-FICuS-01-53','10BB228A46559DC6-FICTS-01-32','10BB228A46559DC6-uuuuu-01-02','InChI=1S/C4H10O.Zr/c1-4(2,3)5;/h5H,1-3H3;','InChIKey=FLTAFXKELXQARK-UHFFFAOYSA-N','*.CC(C)(C)O.[Zr]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(112186,0,0,'7397-43-5','Consistent with Molecular Formula','C12H27BO3',230.1535,'Tri-tert-butyl borate\nTris(tert-butyl) borate\nTris(tert-butyloxy)borane\nBoric acid (H3BO3), tris(1,1-dimethylethyl) ester\nBoric acid (H3BO3), tri-tert-butyl ester','BF57BC0AAD6B3A58-FICuS-01-8F','BF57BC0AAD6B3A58-FICTS-01-6E','BF57BC0AAD6B3A58-uuuuu-01-3E','InChI=1S/C12H27BO3/c1-10(2,3)14-13(15-11(4,5)6)16-12(7,8)9/h1-9H3','InChIKey=ZMCWFMOZBTXGKI-UHFFFAOYSA-N','CC(C)(C)OB(OC(C)(C)C)OC(C)(C)C',NULL),
	(112187,0,0,'13777-25-8','No Comparision - Unparameterized Atom - Zr(a1) connected atoms =[ Br Br Br Br ]','Br4Zr',410.836,'ZrBr4\nZirconium bromide\nZirconium tetrabromide\nZirconium bromide (ZrBr4)\nZirconium bromide (ZrBr4)','5660D0068B544AAF-FICuS-01-51','5660D0068B544AAF-FICTS-01-30','5660D0068B544AAF-uuuuu-01-00','InChI=1S/4BrH.Zr/h4*1H;/q;;;;+4/p-4','InChIKey=LSWWNKUULMMMIL-UHFFFAOYSA-J','Br[Zr](Br)(Br)Br',NULL),
	(112188,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C8H18S.1/2Ni','C8H18?NiS',204.9836,NULL,'1788025E8B9F6043-FICuS-01-41','1788025E8B9F6043-FICTS-01-20','1788025E8B9F6043-uuuuu-01-F0','InChI=1S/C8H18S.Ni/c1-2-3-4-5-6-7-8-9;/h9H,2-8H2,1H3;','InChIKey=AWOPELMLGZPHAY-UHFFFAOYSA-N','*.CCCCCCCCS.[Ni]',NULL),
	(112189,0,0,NULL,'No Comparision - Unparameterized Atom - La(a2) connected atoms =[ ]','C2H2?LaO4',228.9409,NULL,'E35BAC1AF1439C46-FICuS-01-70','E35BAC1AF1439C46-FICTS-01-4F','E35BAC1AF1439C46-uuuuu-01-1F','InChI=1S/C2H2O4.La/c3-1(4)2(5)6;/h(H,3,4)(H,5,6);','InChIKey=IJHDIGLJHDQJES-UHFFFAOYSA-N','*.O=C(O)C(=O)O.[La]',NULL),
	(112190,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C C C C C C C C C ]','C10H2?Cl4Fe2',375.6318,NULL,'40DC28227245CAFE-FICuS-01-61','40DC28227245CAFE-FICTS-01-40','40DC28227245CAFE-uuuuu-01-10','InChI=1S/2C5H.4ClH.2Fe/c2*1-2-4-5-3-1;;;;;;/h2*1H;4*1H;;/q;;;;;;+1;+3/p-4','InChIKey=GSAJAVKJNWSHCR-UHFFFAOYSA-J','*[Cl-][Fe](Cl)([ClH-])[ClH-].C12=C3C4C5=C1[Fe+3]23541678C2=C1C6C7=C28',NULL),
	(112191,0,0,'13470-26-3','No Comparision - Unparameterized Atom - V(a1) connected atoms =[ Br Br Br ]','Br3V',290.6534,'Vanadium bromide\nVanadium tribromide\nWLN: VA E3\nVanadium bromide (VBr3)\nVanadium bromide (VBr3)','ACBC15E0AA18A82C-FICuS-01-84','ACBC15E0AA18A82C-FICTS-01-63','ACBC15E0AA18A82C-uuuuu-01-33','InChI=1S/3BrH.V/h3*1H;/q;;;+3/p-3','InChIKey=ZOYIPGHJSALYPY-UHFFFAOYSA-K','Br[V](Br)Br',NULL),
	(112192,0,0,'30240-02-9','Consistent with Molecular Formula','C8H6Cl2N2O4',265.0524,NULL,'4023525E8A3301D7-FICuS-01-2C','FCECA98CC374DDF5-FICTS-01-90','4023525E8A3301D7-uuuuu-01-DB','InChI=1S/C8H6Cl2N2O4/c9-5-1-3(7(13)11-15)6(10)2-4(5)8(14)12-16/h1-2,15-16H,(H,11,13)(H,12,14)','InChIKey=GAXLQXOPBOZVMC-UHFFFAOYSA-N','O=C(NO)c1cc(Cl)c(C(=O)NO)cc1Cl',NULL),
	(112193,0,0,'1546-79-8','Consistent with Molecular Formula','C5H3F3N2O',164.0867,NULL,'4461106CE92CEDAA-FICuS-01-6E','4461106CE92CEDAA-FICTS-01-4D','4461106CE92CEDAA-uuuuu-01-1D','InChI=1S/C5H3F3N2O/c6-5(7,8)4(11)10-2-1-9-3-10/h1-3H','InChIKey=SINBGNJPYWNUQI-UHFFFAOYSA-N','O=C(n1ccnc1)C(F)(F)F',NULL),
	(112194,0,0,'32477-35-3','Consistent with Molecular Formula','C7H3F7N2O',264.1023,NULL,'72200F395545F8FE-FICuS-01-50','72200F395545F8FE-FICTS-01-2F','72200F395545F8FE-uuuuu-01-FF','InChI=1S/C7H3F7N2O/c8-5(9,6(10,11)7(12,13)14)4(17)16-2-1-15-3-16/h1-3H','InChIKey=MSYHGYDAVLDKCE-UHFFFAOYSA-N','O=C(n1ccnc1)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(112195,1,0,'69790-71-2','Consistent with Molecular Formula','C29H33ClN2O3',493.0443,NULL,'00DF157E58EDA947-FICuS-01-6E','00DF157E58EDA947-FICTS-01-4D','00DF157E58EDA947-uuuuu-01-1D','InChI=1S/C29H33ClN2O3/c1-34-25-7-8-26(35-2)28-27(25)22(12-23(32-28)20-3-5-21(30)6-4-20)24(33)16-31-29-13-17-9-18(14-29)11-19(10-17)15-29/h3-8,12,17-19,24,31,33H,9-11,13-16H2,1-2H3','InChIKey=DMDZBVDUVBFCKH-UHFFFAOYSA-N','COc1ccc(OC)c2c(C(O)CNC34CC5CC(CC(C5)C3)C4)cc(-c3ccc(Cl)cc3)nc12','1'),
	(112196,0,0,NULL,'Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'1B2D5833402446C2-FICuS-01-2C','1B2D5833402446C2-FICTS-01-0B','1B2D5833402446C2-uuuuu-01-DB','InChI=1S/C13H10O4/c14-10-6-9(7-11(15)13(10)17)12(16)8-4-2-1-3-5-8/h1-7,14-15,17H','InChIKey=NOAFJSWVIVQQQM-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(O)c(O)c(O)c1',NULL),
	(112197,0,0,'51963-82-7','Consistent with Molecular Formula','C14H22N2O3',266.3394,'2,5-Diethoxy-4-morpholino aniline\n2,5-Diethoxy-4-morpholinyl aniline\nN-(4-Amino-2,5-diethoxyphenyl)morpholine\nBenzenamine, 2,5-diethoxy-4-(4-morpholinyl)-','7BCBF221C38AF62D-FICuS-01-81','7BCBF221C38AF62D-FICTS-01-60','7BCBF221C38AF62D-uuuuu-01-30','InChI=1S/C14H22N2O3/c1-3-18-13-10-12(16-5-7-17-8-6-16)14(19-4-2)9-11(13)15/h9-10H,3-8,15H2,1-2H3','InChIKey=DDCBPJKVWMBNCC-UHFFFAOYSA-N','CCOc1cc(N2CCOCC2)c(OCC)cc1N',NULL),
	(112198,0,0,'1131-40-4','Consistent with Molecular Formula','C9H11BrO3',247.0881,'2-Bromo-1,3,5-trimethoxybenzene\nBromophloroglucinol trimethyl ether\nBenzene, 2-bromo-1,3,5-trimethoxy-\nBenzene, 2-bromo-1,3,5-trimethoxy-','7BBDE7E3BDF05682-FICuS-01-8B','7BBDE7E3BDF05682-FICTS-01-6A','7BBDE7E3BDF05682-uuuuu-01-3A','InChI=1S/C9H11BrO3/c1-11-6-4-7(12-2)9(10)8(5-6)13-3/h4-5H,1-3H3','InChIKey=BPWYNWSOQOXOPI-UHFFFAOYSA-N','COc1cc(OC)c(Br)c(OC)c1',NULL),
	(112199,0,0,'29723-28-2','Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'C485219FC0C62EB3-FICuS-01-65','C485219FC0C62EB3-FICTS-01-44','C485219FC0C62EB3-uuuuu-01-14','InChI=1S/C11H14O5/c1-13-7-5-8(14-2)10(11(12)16-4)9(6-7)15-3/h5-6H,1-4H3','InChIKey=CEARZEQLIHOYSV-UHFFFAOYSA-N','COC(=O)c1c(OC)cc(OC)cc1OC',NULL),
	(112200,0,0,'16534-12-6','Consistent with Molecular Formula','C7H5BrO4',233.0181,'4-Bromo-3,5-resorcylic acid\n4-Bromo-3,5-dihydroxybenzoic acid\n.alpha.-Resorcylic acid, 4-bromo-\nBenzoic acid, 4-bromo-3,5-dihydroxy-','60AB386B41483AC0-FICuS-01-4B','60AB386B41483AC0-FICTS-01-2A','60AB386B41483AC0-uuuuu-01-FA','InChI=1S/C7H5BrO4/c8-6-4(9)1-3(7(11)12)2-5(6)10/h1-2,9-10H,(H,11,12)','InChIKey=NUTRHYYFCDEALP-UHFFFAOYSA-N','O=C(O)c1cc(O)c(Br)c(O)c1',NULL),
	(112201,0,0,'13429-12-4','Consistent with Molecular Formula','C7H6BrNO3',232.0333,'4-Bromo-3,5-resorcylamide\nBenzamide, 4-bromo-3,5-dihydroxy-\n.alpha.-Resorcylamide, 4-bromo-','B83682D9F1E3B656-FICuS-01-63','B83682D9F1E3B656-FICTS-01-42','B83682D9F1E3B656-uuuuu-01-12','InChI=1S/C7H6BrNO3/c8-6-4(10)1-3(7(9)12)2-5(6)11/h1-2,10-11H,(H2,9,12)','InChIKey=GCNIEGHLVCGBRA-UHFFFAOYSA-N','NC(=O)c1cc(O)c(Br)c(O)c1',NULL),
	(112202,0,0,'59652-88-9','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'E4C30B12CE63D0D8-FICuS-01-6C','E4C30B12CE63D0D8-FICTS-01-4B','E4C30B12CE63D0D8-uuuuu-01-1B','InChI=1S/C13H18O4/c1-4-15-10-7-12(16-5-2)11(9-14)13(8-10)17-6-3/h7-9H,4-6H2,1-3H3','InChIKey=FXNZCYUMRHJSFP-UHFFFAOYSA-N','CCOc1cc(OCC)c(C=O)c(OCC)c1',NULL),
	(112203,0,0,'3187-19-7','Consistent with Molecular Formula','C9H10O5',198.175,NULL,'DF54F32AD74C12D2-FICuS-01-71','DF54F32AD74C12D2-FICTS-01-50','DF54F32AD74C12D2-uuuuu-01-20','InChI=1S/C9H10O5/c1-13-5-3-6(10)8(9(11)12)7(4-5)14-2/h3-4,10H,1-2H3,(H,11,12)','InChIKey=LEIJLTBRQHFMDL-UHFFFAOYSA-N','COc1cc(O)c(C(=O)O)c(OC)c1',NULL),
	(112204,0,0,'51116-92-8','Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'85786C442B50DED9-FICuS-01-63','85786C442B50DED9-FICTS-01-42','85786C442B50DED9-uuuuu-01-12','InChI=1S/C10H12O5/c1-13-6-4-7(11)9(10(12)15-3)8(5-6)14-2/h4-5,11H,1-3H3','InChIKey=FLOLRRPLSHXXMQ-UHFFFAOYSA-N','COC(=O)c1c(O)cc(OC)cc1OC',NULL),
	(112205,0,1,'67827-53-6','Consistent with Molecular Formula','C14H18O5',266.2932,'Ethyl 2,4,6-trimethoxycinnamate\n2-Propenoic acid, 3-(2,4,6-trimethoxyphenyl)-, ethyl ester','0CBFB176C0FA0AF4-FICuS-01-87','0CBFB176C0FA0AF4-FICTS-01-66','DCD9CC819868725A-uuuuu-01-27','InChI=1S/C14H18O5/c1-5-19-14(15)7-6-11-12(17-3)8-10(16-2)9-13(11)18-4/h6-9H,5H2,1-4H3/b7-6+','InChIKey=NGOZXDZLACOEPS-VOTSOKGWSA-N','CCOC(=O)/C=C/c1c(OC)cc(OC)cc1OC','1'),
	(112206,0,0,'67827-56-9','Consistent with Molecular Formula','C9H11ClO3',202.6371,'Chlorophloroglucinol trimethyl ether\nBenzene, 2-chloro-1,3,5-trimethoxy-','584F52766485B67D-FICuS-01-4C','584F52766485B67D-FICTS-01-2B','584F52766485B67D-uuuuu-01-FB','InChI=1S/C9H11ClO3/c1-11-6-4-7(12-2)9(10)8(5-6)13-3/h4-5H,1-3H3','InChIKey=RLLPSYLJYVMSBI-UHFFFAOYSA-N','COc1cc(OC)c(Cl)c(OC)c1',NULL),
	(112207,0,0,NULL,'Consistent with Molecular Formula','C10H8Br2ClN',337.4409,NULL,'150DC299FB25C770-FICuS-01-58','150DC299FB25C770-FICTS-01-37','FAC91CBF0AB66ECD-uuuuu-01-60','InChI=1S/C10H7BrClN.BrH/c11-6-7-3-4-13-10-5-8(12)1-2-9(7)10;/h1-5H,6H2;1H','InChIKey=RNBFENHKZKNIOV-UHFFFAOYSA-N','Br.Clc1ccc2c(CBr)ccnc2c1',NULL),
	(112208,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,'4-Quinolinol, 7-methoxy-2-phenyl-','3AC32E8F3D88C4AE-FICuS-01-8A','3AC32E8F3D88C4AE-FICTS-01-69','3AC32E8F3D88C4AE-uuuuu-01-39','InChI=1S/C16H13NO2/c1-19-12-7-8-13-15(9-12)17-14(10-16(13)18)11-5-3-2-4-6-11/h2-10H,1H3,(H,17,18)','InChIKey=JZVUAOCDNFNSGQ-UHFFFAOYSA-N','COc1ccc2c(O)cc(-c3ccccc3)nc2c1',NULL),
	(112209,1,0,NULL,'Consistent with Molecular Formula','C29H26ClN3O3',499.9957,NULL,'23E424FAF953EB81-FICuS-01-69','23E424FAF953EB81-FICTS-01-48','23E424FAF953EB81-uuuuu-01-18','InChI=1S/C29H26ClN3O3/c1-18(6-5-15-33-28(34)23-7-3-4-8-24(23)29(33)35)31-26-17-22(36-2)16-20-11-14-25(32-27(20)26)19-9-12-21(30)13-10-19/h3-4,7-14,16-18,31H,5-6,15H2,1-2H3','InChIKey=IXIFETAJEJEYPA-UHFFFAOYSA-N','COc1cc(NC(C)CCCN2C(=O)c3ccccc3C2=O)c2nc(-c3ccc(Cl)cc3)ccc2c1','1'),
	(112210,2,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O2',382.8889,NULL,'B1BB62C69D0E7662-FICuS-01-66','B1BB62C69D0E7662-FICTS-01-45','B1BB62C69D0E7662-uuuuu-01-15','InChI=1S/C22H23ClN2O2/c1-27-17-12-15-8-11-18(14-6-9-16(23)10-7-14)25-22(15)20(13-17)24-19-4-2-3-5-21(19)26/h6-13,19,21,24,26H,2-5H2,1H3','InChIKey=CGOLNLWHMQSTSZ-UHFFFAOYSA-N','COc1cc(NC2CCCCC2O)c2nc(-c3ccc(Cl)cc3)ccc2c1','1'),
	(112211,1,0,NULL,'Consistent with Molecular Formula','C20H29?ClN2O3',380.9137,NULL,'7335C1C359231B9A-FICuS-01-43','7335C1C359231B9A-FICTS-01-22','7335C1C359231B9A-uuuuu-01-F2','InChI=1S/C20H28N2O3.ClH/c1-3-5-9-22(10-6-4-2)13-18(23)15-7-8-21-17-12-20-19(11-16(15)17)24-14-25-20;/h7-8,11-12,18,23H,3-6,9-10,13-14H2,1-2H3;1H','InChIKey=QHCIRWLAOJKFNB-UHFFFAOYSA-N','*.CCCCN(CCCC)CC(O)c1ccnc2cc3c(cc12)OCO3.Cl','1'),
	(112212,0,0,'40430-08-8','Consistent with Molecular Formula','C11H24N2O2',216.3228,NULL,'9B1C015F10E7A8EF-FICuS-01-73','9B1C015F10E7A8EF-FICTS-01-52','9B1C015F10E7A8EF-uuuuu-01-22','InChI=1S/C11H24N2O2/c12-7-3-1-5-11(6-2-4-8-13)14-9-10-15-11/h1-10,12-13H2','InChIKey=LHKGTEJKZQBSPP-UHFFFAOYSA-N','NCCCCC1(CCCCN)OCCO1',NULL),
	(112213,0,0,'33893-37-7','Consistent with Molecular Formula','C9H10N2O2S',210.2502,NULL,'AD549DC5C9420809-FICuS-01-5D','AD549DC5C9420809-FICTS-01-3C','AD549DC5C9420809-uuuuu-01-0C','InChI=1S/C9H10N2O2S/c1-14(12,13)11-9-4-2-8(3-5-9)6-7-10/h2-5,11H,6H2,1H3','InChIKey=IABBFZUIRINZBY-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc(CC#N)cc1',NULL),
	(112214,0,0,'25025-06-3','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'80CFD9EAFA27F981-FICuS-01-93','80CFD9EAFA27F981-FICTS-01-72','80CFD9EAFA27F981-uuuuu-01-42','InChI=1S/C10H10N2O/c1-8(13)12-10-4-2-9(3-5-10)6-7-11/h2-5H,6H2,1H3,(H,12,13)','InChIKey=SPAOQNOLRMENDZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(CC#N)cc1',NULL),
	(112215,0,0,'55039-57-1','Consistent with Molecular Formula','C10H13Cl2N',218.1254,NULL,'4508C56D41BAD53A-FICuS-01-5F','4508C56D41BAD53A-FICTS-01-3E','4508C56D41BAD53A-uuuuu-01-0E','InChI=1S/C10H13Cl2N/c1-3-13(4-2)10-7-8(11)5-6-9(10)12/h5-7H,3-4H2,1-2H3','InChIKey=PMRVKZFUORHRMA-UHFFFAOYSA-N','CCN(CC)c1cc(Cl)ccc1Cl',NULL),
	(112216,2,0,'6498-44-8','Consistent with Molecular Formula','C9H14Cl2',193.1156,NULL,'ADF21EBF71ECEF48-FICuS-01-A9','ADF21EBF71ECEF48-FICTS-01-88','ADF21EBF71ECEF48-uuuuu-01-58','InChI=1S/C9H14Cl2/c10-9(11)7-5-3-1-2-4-6-8(7)9/h7-8H,1-6H2','InChIKey=PAGIOBTVNAWNLN-UHFFFAOYSA-N','ClC1(Cl)C2CCCCCCC21','1'),
	(112217,0,0,'72235-46-2','Consistent with Molecular Formula','C14H10Br2O',354.0404,NULL,'2BAA7DDA3B2DBB09-FICuS-01-95','2BAA7DDA3B2DBB09-FICTS-01-74','2BAA7DDA3B2DBB09-uuuuu-01-44','InChI=1S/C14H10Br2O/c15-14(16)12-8-4-7-11(9-12)13(17)10-5-2-1-3-6-10/h1-9,14H','InChIKey=OJXOSDREVZTZEF-UHFFFAOYSA-N','O=C(c1ccccc1)c1cccc(C(Br)Br)c1',NULL),
	(112218,0,0,'30923-82-1','Consistent with Molecular Formula','C18H23N',253.3864,NULL,'B3874AF39D87DC6F-FICuS-01-88','B3874AF39D87DC6F-FICTS-01-67','B3874AF39D87DC6F-uuuuu-01-37','InChI=1S/C18H23N/c1-18(2,3)19(14-16-10-6-4-7-11-16)15-17-12-8-5-9-13-17/h4-13H,14-15H2,1-3H3','InChIKey=PPFYOXKDKHANSL-UHFFFAOYSA-N','CC(C)(C)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(112219,0,0,NULL,'Consistent with Molecular Formula','C25H30ClN',379.9717,NULL,'C2095D471B8173FF-FICuS-01-5B','C2095D471B8173FF-FICTS-01-3A','E07C0EED87135959-uuuuu-01-12','InChI=1S/C25H30N.ClH/c1-25(2,3)26(19-22-13-7-4-8-14-22,20-23-15-9-5-10-16-23)21-24-17-11-6-12-18-24;/h4-18H,19-21H2,1-3H3;1H/q+1;/p-1','InChIKey=MWJASUASTLBUHV-UHFFFAOYSA-M','CC(C)(C)[N+](Cc1ccccc1)(Cc1ccccc1)Cc1ccccc1.[Cl-]',NULL),
	(112220,0,0,NULL,'Consistent with Molecular Formula','C15H17N3S4',367.5594,NULL,'65F74E2E4B900639-FICuS-01-50','65F74E2E4B900639-FICTS-01-2F','18DD6A34A6593670-uuuuu-01-FA','InChI=1S/C15H14N2S4.H3N/c18-14(19)16-12-5-1-10(2-6-12)9-11-3-7-13(8-4-11)17-15(20)21;/h1-8H,9H2,(H2,16,18,19)(H2,17,20,21);1H3','InChIKey=LCRAZKPWSBGRSK-UHFFFAOYSA-N','N.S=C(S)Nc1ccc(Cc2ccc(NC(=S)S)cc2)cc1',NULL),
	(112221,0,1,NULL,'Consistent with Molecular Formula','C17H14ClN3O2',327.7695,NULL,'7994ACC31FE136E7-FICuS-01-70','7994ACC31FE136E7-FICTS-01-4F','7994ACC31FE136E7-uuuuu-01-1F','InChI=1S/C17H14ClN3O2/c1-20(2)16-8-5-13(17(18)10-16)9-14(11-19)12-3-6-15(7-4-12)21(22)23/h3-10H,1-2H3','InChIKey=ZDXUDWFUBQRHEL-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccc([N+](=O)[O-])cc2)c(Cl)c1','1'),
	(112222,4,0,NULL,'Consistent with Molecular Formula','C8H15NO5S2',269.3302,NULL,'512D929716DF61B5-FICuS-01-4D','512D929716DF61B5-FICTS-01-2C','512D929716DF61B5-uuuuu-01-FC','InChI=1S/C8H15NO5S2/c1-9-3-8(14,16-7(9)15)6(13)5(12)4(11)2-10/h4-6,10-14H,2-3H2,1H3','InChIKey=PJYWOSZGVKJXLI-UHFFFAOYSA-N','CN1CC(O)(C(O)C(O)C(O)CO)SC1=S','1'),
	(112223,2,0,NULL,'Consistent with Molecular Formula','C23H32Cl2N4S',467.4986,NULL,'0B494F27CEC67636-FICuS-01-60','0B494F27CEC67636-FICTS-01-3F','1648659CA412383B-uuuuu-01-E8','InChI=1S/C13H10Cl2N2S.C10H22N2/c14-9-1-5-11(6-2-9)16-13(18)17-12-7-3-10(15)4-8-12;1-9(2)4-8(12)5-10(3,6-9)7-11/h1-8H,(H2,16,17,18);8H,4-7,11-12H2,1-3H3','InChIKey=VUDHNXXYZLBFAG-UHFFFAOYSA-N','CC1(C)CC(N)CC(C)(CN)C1.S=C(Nc1ccc(Cl)cc1)Nc1ccc(Cl)cc1','1'),
	(112224,0,0,'5827-72-5','Consistent with Molecular Formula','C21H19NSn',404.0778,NULL,'184EDF7886E77C02-FICuS-01-68','184EDF7886E77C02-FICTS-01-47','184EDF7886E77C02-uuuuu-01-17','InChI=1S/3C6H5.C3H4N.Sn/c3*1-2-4-6-5-3-1;1-2-3-4;/h3*1-5H;1-2H2;','InChIKey=SOEFDSOMYXNNHM-UHFFFAOYSA-N','N#CCC[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(112225,0,0,NULL,'Consistent with Molecular Formula','C11H4Cl8N4',475.8034,NULL,'E2C57D1216A7C56C-FICuS-01-64','E2C57D1216A7C56C-FICTS-01-43','E2C57D1216A7C56C-uuuuu-01-13','InChI=1S/C11H4Cl8N4/c12-4-1-5(13)3-6(2-4)20-9-22-7(10(14,15)16)21-8(23-9)11(17,18)19/h1-3H,(H,20,21,22,23)','InChIKey=MYQGPZDBKRETBW-UHFFFAOYSA-N','Clc1cc(Cl)cc(Nc2nc(C(Cl)(Cl)Cl)nc(C(Cl)(Cl)Cl)n2)c1',NULL),
	(112226,1,0,'76004-86-9','Consistent with Molecular Formula','C21H23Cl4N5',487.2582,NULL,'A9B2585A9F05723F-FICuS-01-5E','A9B2585A9F05723F-FICTS-01-3D','A94EFFBFA088AB71-uuuuu-01-49','InChI=1S/C21H22Cl3N5.ClH/c1-29-10-2-3-15(29)8-9-25-20-16-11-13(22)4-7-19(16)27-21(28-20)26-14-5-6-17(23)18(24)12-14;/h4-7,11-12,15H,2-3,8-10H2,1H3,(H2,25,26,27,28);1H','InChIKey=JQSXTNULXQVVGA-UHFFFAOYSA-N','CN1CCCC1CCNc1nc(Nc2ccc(Cl)c(Cl)c2)nc2ccc(Cl)cc12.Cl','1'),
	(112227,1,0,'42388-88-5','Consistent with Molecular Formula','C21H29Cl2N7',450.413,'Benzimidazole, 5,6-dichloro-2-[[4-[[4-(diethylamino)-1-methylbutyl]amino]-6-methyl-2-pyrimidinyl]amino]-, monohydrate','56A960351452B8B3-FICuS-01-35','56A960351452B8B3-FICTS-01-14','56A960351452B8B3-uuuuu-01-E4','InChI=1S/C21H29Cl2N7/c1-5-30(6-2)9-7-8-13(3)24-19-10-14(4)25-20(28-19)29-21-26-17-11-15(22)16(23)12-18(17)27-21/h10-13H,5-9H2,1-4H3,(H3,24,25,26,27,28,29)','InChIKey=DMSSJMWSFBQXLA-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(C)nc(Nc2nc3cc(Cl)c(Cl)cc3[nH]2)n1','1'),
	(112228,1,0,'76004-88-1','Consistent with Molecular Formula','C21H23Cl4N5',487.2582,NULL,'91CD58879B057033-FICuS-01-41','91CD58879B057033-FICTS-01-20','9131FF62A488A97D-uuuuu-01-12','InChI=1S/C21H22Cl3N5.ClH/c1-2-29-9-3-4-15(12-29)25-20-16-10-13(22)5-8-19(16)27-21(28-20)26-14-6-7-17(23)18(24)11-14;/h5-8,10-11,15H,2-4,9,12H2,1H3,(H2,25,26,27,28);1H','InChIKey=QUCBWIWWNKVDOK-UHFFFAOYSA-N','CCN1CCCC(Nc2nc(Nc3ccc(Cl)c(Cl)c3)nc3ccc(Cl)cc23)C1.Cl','1'),
	(112229,2,0,NULL,'Consistent with Molecular Formula','C26H37ClN6O',485.0709,'2,4-Quinazolinediamine, N4-[4-(dimethylamino)cyclohexyl]-N2-[3-[(ethylamino)methyl]-4-methoxyphenyl]-, trihydrochloride','19D182A8E9C56109-FICuS-01-4F','19D182A8E9C56109-FICTS-01-2E','192D254DD648B847-uuuuu-01-00','InChI=1S/C26H36N6O.ClH/c1-5-27-17-18-16-20(12-15-24(18)33-4)29-26-30-23-9-7-6-8-22(23)25(31-26)28-19-10-13-21(14-11-19)32(2)3;/h6-9,12,15-16,19,21,27H,5,10-11,13-14,17H2,1-4H3,(H2,28,29,30,31);1H','InChIKey=RVWJAOCOOPPUIR-UHFFFAOYSA-N','CCNCc1cc(Nc2nc(NC3CCC(N(C)C)CC3)c3ccccc3n2)ccc1OC.Cl','1'),
	(112230,0,0,NULL,'Consistent with Molecular Formula','C17H23Cl5N4',460.6605,NULL,'44A72353466EBD51-FICuS-01-45','44A72353466EBD51-FICTS-01-24','445B84B679E3641F-uuuuu-01-02','InChI=1S/C17H22Cl4N4.ClH/c1-10(2)25(11(3)4)8-7-22-15-13-9-12(18)5-6-14(13)23-16(24-15)17(19,20)21;/h5-6,9-11H,7-8H2,1-4H3,(H,22,23,24);1H','InChIKey=RAHOTQWSTMGDQP-UHFFFAOYSA-N','CC(C)N(CCNc1nc(C(Cl)(Cl)Cl)nc2ccc(Cl)cc12)C(C)C.Cl',NULL),
	(112231,0,1,'72116-14-4','Consistent with Molecular Formula','C8H9Cl2N5O3',294.0968,'Hydrazinecarboximidamide, 2-[(3,4-dichlorophenyl)methylene]-, mononitrate','4BB7087CAC635E16-FICuS-01-66','4BB7087CAC635E16-FICTS-01-45','8AB69864A0CFDE8F-uuuuu-01-43','InChI=1S/C8H8Cl2N4.HNO3/c9-6-2-1-5(3-7(6)10)4-13-14-8(11)12;2-1(3)4/h1-4H,(H4,11,12,14);(H,2,3,4)/b13-4+;','InChIKey=GTSGVFUXDZWGMH-GAYQJXMFSA-N','N=C(N)N/N=C/c1ccc(Cl)c(Cl)c1.O=[N+]([O-])O','1'),
	(112232,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl5N4',444.6179,NULL,'479F5131A6DF1026-FICuS-01-45','479F5131A6DF1026-FICTS-01-24','4763F6D49952C968-uuuuu-01-01','InChI=1S/C16H18Cl4N4.ClH/c17-11-4-5-13-12(10-11)14(23-15(22-13)16(18,19)20)21-6-9-24-7-2-1-3-8-24;/h4-5,10H,1-3,6-9H2,(H,21,22,23);1H','InChIKey=JZALTWRTOLQKQL-UHFFFAOYSA-N','Cl.Clc1ccc2nc(C(Cl)(Cl)Cl)nc(NCCN3CCCCC3)c2c1',NULL),
	(112233,1,0,NULL,'Consistent with Molecular Formula','C18H19Cl6N5',518.0996,NULL,'846622CCC533E44E-FICuS-01-59','846622CCC533E44E-FICTS-01-38','846622CCC533E44E-uuuuu-01-08','InChI=1S/C18H19Cl6N5/c1-29-10-2-3-13(29)8-9-25-16-27-14(26-15(28-16)18(22,23)24)11-4-6-12(7-5-11)17(19,20)21/h4-7,13H,2-3,8-10H2,1H3,(H,25,26,27,28)','InChIKey=YEOGWMRVRHWTEI-UHFFFAOYSA-N','CN1CCCC1CCNc1nc(-c2ccc(C(Cl)(Cl)Cl)cc2)nc(C(Cl)(Cl)Cl)n1','1'),
	(112234,1,0,'27398-42-1','Consistent with Molecular Formula','C21H30ClN5O',403.9539,NULL,'37F241D56D5EA1F4-FICuS-01-67','37F241D56D5EA1F4-FICTS-01-46','37F241D56D5EA1F4-uuuuu-01-16','InChI=1S/C21H30ClN5O/c1-5-27(6-2)12-17(28)11-24-21-19(20(23)25-13-26-21)18(14(3)4)15-7-9-16(22)10-8-15/h7-10,13,17,28H,5-6,11-12H2,1-4H3,(H3,23,24,25,26)','InChIKey=OZCYQQPQEXYTSQ-UHFFFAOYSA-N','CCN(CC)CC(O)CNc1ncnc(N)c1C(=C(C)C)c1ccc(Cl)cc1','1'),
	(112235,0,0,NULL,'Consistent with Molecular Formula','C12H21NO4S2Si',335.5082,NULL,'9CE66F78007E8D5C-FICuS-01-79','9CE66F78007E8D5C-FICTS-01-58','9CE66F78007E8D5C-uuuuu-01-28','InChI=1S/C12H21NO4S2Si/c1-17-11-4-6-12(7-5-11)20(2,3)10-13-8-9-18-19(14,15)16/h4-7,13H,8-10H2,1-3H3,(H,14,15,16)','InChIKey=JCHZWSNAWBEQTH-UHFFFAOYSA-N','COc1ccc([Si](C)(C)CNCCSS(=O)(=O)O)cc1',NULL),
	(112236,0,0,'23039-25-0','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'AD503E56345A1E6C-FICuS-01-60','AD503E56345A1E6C-FICTS-01-3F','AD503E56345A1E6C-uuuuu-01-0F','InChI=1S/C9H14O3/c1-6(10)5-8(12)9(3,4)7(2)11/h5H2,1-4H3','InChIKey=BLVCFNFGVTULKJ-UHFFFAOYSA-N','CC(=O)CC(=O)C(C)(C)C(C)=O',NULL),
	(112237,2,0,NULL,'Consistent with Molecular Formula','C38H54N4O2',598.8702,NULL,'0FCDFD50A4C2D1B7-FICuS-01-8B','0FCDFD50A4C2D1B7-FICTS-01-6A','0FCDFD50A4C2D1B7-uuuuu-01-3A','InChI=1S/C38H54N4O2/c1-5-9-21-41(22-10-6-2)27-37(43)31-25-35(39-33-19-15-13-17-29(31)33)36-26-32(30-18-14-16-20-34(30)40-36)38(44)28-42(23-11-7-3)24-12-8-4/h13-20,25-26,37-38,43-44H,5-12,21-24,27-28H2,1-4H3','InChIKey=GENGUSYDIFTRFT-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2cc(C(O)CN(CCCC)CCCC)c3ccccc3n2)nc2ccccc12','1'),
	(112238,0,0,'52421-77-9','Consistent with Molecular Formula','C10H7NO4',205.1696,NULL,'E11304F1DBAFDDEC-FICuS-01-99','E11304F1DBAFDDEC-FICTS-01-78','E11304F1DBAFDDEC-uuuuu-01-48','InChI=1S/C10H7NO4/c12-9-7-4-2-1-3-6(7)5-8(10(9)13)11(14)15/h1-5,12-13H','InChIKey=MAPFDDLIANARRO-UHFFFAOYSA-N','O=[N+]([O-])c1cc2ccccc2c(O)c1O',NULL),
	(112239,0,0,'29821-63-4','Consistent with Molecular Formula','C9H5ClN2O2',208.6037,NULL,'8883BA9FB8458C4A-FICuS-01-77','8883BA9FB8458C4A-FICTS-01-56','8883BA9FB8458C4A-uuuuu-01-26','InChI=1S/C9H5ClN2O2/c10-5-1-2-6-7(3-5)11-4-8(12-6)9(13)14/h1-4H,(H,13,14)','InChIKey=BYBZIRPDXYNMKC-UHFFFAOYSA-N','O=C(O)c1cnc2cc(Cl)ccc2n1',NULL),
	(112240,0,0,'50597-19-8','Consistent with Molecular Formula','C10H8Cl2O3',247.0774,NULL,'2D9CC5CF859D145B-FICuS-01-80','2D9CC5CF859D145B-FICTS-01-5F','2D9CC5CF859D145B-uuuuu-01-2F','InChI=1S/C10H8Cl2O3/c11-7-2-1-6(5-8(7)12)9(13)3-4-10(14)15/h1-2,5H,3-4H2,(H,14,15)','InChIKey=DPCXOOJTAKKWIC-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(112241,0,0,'26698-24-8','Consistent with Molecular Formula','C16H11ClO2',270.7147,NULL,'1E449F29FE065135-FICuS-01-4E','1E449F29FE065135-FICTS-01-2D','1E449F29FE065135-uuuuu-01-FD','InChI=1S/C16H11ClO2/c1-19-16(18)13-8-4-7-12-14(17)9-10-5-2-3-6-11(10)15(12)13/h2-9H,1H3','InChIKey=DYHLQWMELJNSMP-UHFFFAOYSA-N','COC(=O)c1cccc2c(Cl)cc3ccccc3c12',NULL),
	(112242,0,0,'27295-67-6','Consistent with Molecular Formula','C11H7N3O2',213.1952,NULL,'D0EA291DA0089BCB-FICuS-01-7A','D0EA291DA0089BCB-FICTS-01-59','D0EA291DA0089BCB-uuuuu-01-29','InChI=1S/C11H7N3O2/c12-9-8-7(10(15)14-11(8)16)5-3-1-2-4-6(5)13-9/h1-4H,(H2,12,13)(H,14,15,16)','InChIKey=RAXYIYHDTOVGMN-UHFFFAOYSA-N','Nc1nc2ccccc2c2c1C(=O)NC2=O',NULL),
	(112243,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'904FDDE1DA706EDB-FICuS-01-95','904FDDE1DA706EDB-FICTS-01-74','904FDDE1DA706EDB-uuuuu-01-44','InChI=1S/C10H8N2O4/c1-6-10(11-16-12(6)13)7-2-3-8-9(4-7)15-5-14-8/h2-4H,5H2,1H3','InChIKey=CSMOXMUEGXUPAC-UHFFFAOYSA-N','Cc1c(-c2ccc3c(c2)OCO3)no[n+]1[O-]',NULL),
	(112244,0,0,NULL,'Consistent with Molecular Formula','C14H14Cl2N2O3',329.1822,NULL,'79A3669B8453F875-FICuS-01-50','79A3669B8453F875-FICTS-01-2F','79A3669B8453F875-uuuuu-01-FF','InChI=1S/C14H14Cl2N2O3/c1-19-9-4-8(5-10(20-2)14(9)21-3)6-13-17-11(15)7-12(16)18-13/h4-5,7H,6H2,1-3H3','InChIKey=HENQATOVXUBWRK-UHFFFAOYSA-N','COc1cc(Cc2nc(Cl)cc(Cl)n2)cc(OC)c1OC',NULL),
	(112245,3,0,'62137-25-1','Consistent with Molecular Formula','C10H15NO4',213.2328,'3-Pyrrolidineacetic acid, 2-carboxy-4-(1-methylethenyl)-','09C1848D5CD9DF7B-FICuS-01-84','09C1848D5CD9DF7B-FICTS-01-63','09C1848D5CD9DF7B-uuuuu-01-33','InChI=1S/C10H15NO4/c1-5(2)7-4-11-9(10(14)15)6(7)3-8(12)13/h6-7,9,11H,1,3-4H2,2H3,(H,12,13)(H,14,15)','InChIKey=VLSMHEGGTFMBBZ-UHFFFAOYSA-N','C=C(C)C1CNC(C(=O)O)C1CC(=O)O','1'),
	(112246,0,0,'23417-61-0','Consistent with Molecular Formula','C10H8ClN',177.6329,NULL,'AC3637CE978860AC-FICuS-01-70','AC3637CE978860AC-FICTS-01-4F','AC3637CE978860AC-uuuuu-01-1F','InChI=1S/C10H8ClN/c11-9-3-1-8-6-10(12)4-2-7(8)5-9/h1-6H,12H2','InChIKey=NKYFZBWHIXNTKV-UHFFFAOYSA-N','Nc1ccc2cc(Cl)ccc2c1',NULL),
	(112247,0,0,'23417-67-6','Consistent with Molecular Formula','C10H7Cl2N',212.078,NULL,'DB06BA18015F26C4-FICuS-01-5A','DB06BA18015F26C4-FICTS-01-39','DB06BA18015F26C4-uuuuu-01-09','InChI=1S/C10H7Cl2N/c11-7-3-6-4-8(13)1-2-9(6)10(12)5-7/h1-5H,13H2','InChIKey=DSLZCMZADMRBGM-UHFFFAOYSA-N','Nc1ccc2c(Cl)cc(Cl)cc2c1',NULL),
	(112248,0,0,'42036-59-9','Consistent with Molecular Formula','C12H9ClO',204.6555,NULL,'F3238D4DC8F5218B-FICuS-01-6C','F3238D4DC8F5218B-FICTS-01-4B','F3238D4DC8F5218B-uuuuu-01-1B','InChI=1S/C12H9ClO/c1-8(14)9-2-3-11-7-12(13)5-4-10(11)6-9/h2-7H,1H3','InChIKey=HCZZBHVHIMDUSH-UHFFFAOYSA-N','CC(=O)c1ccc2cc(Cl)ccc2c1',NULL),
	(112249,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'FD0CF648A410DF8F-FICuS-01-8A','FD0CF648A410DF8F-FICTS-01-69','FD0CF648A410DF8F-uuuuu-01-39','InChI=1S/C12H10N2O3/c1-8(15)13-12-4-2-3-9-5-6-10(14(16)17)7-11(9)12/h2-7H,1H3,(H,13,15)','InChIKey=SUMITEPKSIIMNM-UHFFFAOYSA-N','CC(=O)Nc1cccc2ccc([N+](=O)[O-])cc12',NULL),
	(112250,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl2N2O2',257.0756,NULL,'F6FCA9ED46951244-FICuS-01-72','F6FCA9ED46951244-FICTS-01-51','F6FCA9ED46951244-uuuuu-01-21','InChI=1S/C10H6Cl2N2O2/c11-8-4-9(12)10(13)7-3-5(14(15)16)1-2-6(7)8/h1-4H,13H2','InChIKey=QNRLCJPIWCEKFL-UHFFFAOYSA-N','Nc1c(Cl)cc(Cl)c2ccc([N+](=O)[O-])cc12',NULL),
	(112251,0,0,'16148-83-7','Consistent with Molecular Formula','C10H12BrNO5',306.1125,NULL,'B0ED5F1C3A0427D0-FICuS-01-66','273BCD07102DC68C-FICTS-01-3D','B0ED5F1C3A0427D0-uuuuu-01-15','InChI=1S/C10H12BrNO5/c1-15-6-4-5(10(13)12-14)7(11)9(17-3)8(6)16-2/h4,14H,1-3H3,(H,12,13)','InChIKey=VPIKDVWEROZPEX-UHFFFAOYSA-N','COc1cc(C(=O)NO)c(Br)c(OC)c1OC',NULL),
	(112252,0,0,'14815-86-2','Consistent with Molecular Formula','C8H4Cl4O',257.931,NULL,'E495616BF2CF8F0E-FICuS-01-81','E495616BF2CF8F0E-FICTS-01-60','E495616BF2CF8F0E-uuuuu-01-30','InChI=1S/C8H4Cl4O/c9-7(13)5-1-3-6(4-2-5)8(10,11)12/h1-4H','InChIKey=LNIAVCRNJMPGGT-UHFFFAOYSA-N','O=C(Cl)c1ccc(C(Cl)(Cl)Cl)cc1',NULL),
	(112253,1,0,NULL,'Consistent with Molecular Formula','C20H28N2O4',360.4522,NULL,'7B3C499B6DF5E00F-FICuS-01-7E','C62D426C9BB4F510-FICTS-01-41','7B3C499B6DF5E00F-uuuuu-01-2D','InChI=1S/C20H28N2O4/c1-2-3-4-5-6-7-8-12-15-26-20(25)22-17(18(23)21-19(22)24)16-13-10-9-11-14-16/h9-11,13-14,17H,2-8,12,15H2,1H3,(H,21,23,24)','InChIKey=MPKPNUYTYIQPJX-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)N1C(=O)NC(=O)C1c1ccccc1','1'),
	(112254,1,0,NULL,'Consistent with Molecular Formula','C16H31NO3',285.4258,NULL,'E7B2EE83881589E2-FICuS-01-6A','E7B2EE83881589E2-FICTS-01-49','E7B2EE83881589E2-uuuuu-01-19','InChI=1S/C16H31NO3/c1-16(2,12-18)14(19)15(20)17-11-7-6-10-13-8-4-3-5-9-13/h13-14,18-19H,3-12H2,1-2H3,(H,17,20)','InChIKey=NXZKVRRXAGMKFT-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)NCCCCC1CCCCC1','1'),
	(112255,0,0,'37118-48-2','Consistent with Molecular Formula','C22H44N2O2',368.6018,NULL,'57D1BCB9A4F893AD-FICuS-01-8C','57D1BCB9A4F893AD-FICTS-01-6B','57D1BCB9A4F893AD-uuuuu-01-3B','InChI=1S/C22H44N2O2/c1-3-5-7-9-11-15-19-23-21(25)17-13-14-18-22(26)24-20-16-12-10-8-6-4-2/h3-20H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=ZGZLVCQADFTQMF-UHFFFAOYSA-N','CCCCCCCCNC(=O)CCCCC(=O)NCCCCCCCC',NULL),
	(112256,0,0,NULL,'Consistent with Molecular Formula','C40H80O2',593.0708,NULL,'07114116344D7ED8-FICuS-01-33','07114116344D7ED8-FICTS-01-12','07114116344D7ED8-uuuuu-01-E2','InChI=1S/C40H80O2/c1-3-5-7-9-11-13-15-17-18-19-20-21-22-23-24-25-26-27-28-30-32-34-36-38-40(41)42-39-37-35-33-31-29-16-14-12-10-8-6-4-2/h3-39H2,1-2H3','InChIKey=UZYRRUIMGKEEMM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCC(=O)OCCCCCCCCCCCCCC',NULL),
	(112257,0,0,'4567-98-0','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'2F49959415578198-FICuS-01-33','2F49959415578198-FICTS-01-12','2F49959415578198-uuuuu-01-E2','InChI=1S/C13H24O4/c1-16-12(14)10-8-6-4-3-5-7-9-11-13(15)17-2/h3-11H2,1-2H3','InChIKey=LADJFIHHYMBJHB-UHFFFAOYSA-N','COC(=O)CCCCCCCCCC(=O)OC',NULL),
	(112258,0,0,NULL,'Consistent with Molecular Formula','C20H30ClN3',347.9301,NULL,'BF07FCCD138B2965-FICuS-01-7A','BF07FCCD138B2965-FICTS-01-59','BF07FCCD138B2965-uuuuu-01-29','InChI=1S/C20H30ClN3/c1-2-3-4-5-6-7-8-9-10-13-16-22-20-18-15-12-11-14-17(18)19(21)23-24-20/h11-12,14-15H,2-10,13,16H2,1H3,(H,22,24)','InChIKey=QHSHOEPUYOFRCU-UHFFFAOYSA-N','CCCCCCCCCCCCNc1nnc(Cl)c2ccccc12',NULL),
	(112259,0,0,'17620-28-9','Consistent with Molecular Formula','C15H12ClNO',257.7189,NULL,'01E71982E030770D-FICuS-01-32','01E71982E030770D-FICTS-01-11','01E71982E030770D-uuuuu-01-E1','InChI=1S/C15H12ClNO/c1-18-13-6-7-14-11(8-13)3-2-10-4-5-12(16)9-15(10)17-14/h2-9,17H,1H3','InChIKey=KIWJDFJUIBHKNR-UHFFFAOYSA-N','COc1ccc2c(c1)C=Cc1ccc(Cl)cc1N2',NULL),
	(112260,0,0,'80352-42-7','Consistent with Molecular Formula','C8H7BrO3',231.0455,NULL,'DB9D4E6214BA28B9-FICuS-01-78','0A9FECC2D79D0456-FICTS-01-5A','DB9D4E6214BA28B9-uuuuu-01-27','InChI=1S/C8H7BrO3/c9-6-3-1-5(2-4-6)7(10)8(11)12/h1-4,8,11-12H','InChIKey=ILCZYZUBDFQDDB-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)C(O)O',NULL),
	(112261,0,0,'16208-17-6','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'F998C36F94B31234-FICuS-01-55','C516759D7E31B3D8-FICTS-01-3F','F998C36F94B31234-uuuuu-01-04','InChI=1S/C9H10O4/c1-13-7-4-2-6(3-5-7)8(10)9(11)12/h2-5,9,11-12H,1H3','InChIKey=NLUFPYPVEHQAQN-UHFFFAOYSA-N','COc1ccc(C(=O)C(O)O)cc1',NULL),
	(112262,1,0,NULL,'Consistent with Molecular Formula','C13H27ClN6',302.8495,NULL,'5845A4B681B5BB90-FICuS-01-57','5845A4B681B5BB90-FICTS-01-36','58B90353BE3862DE-uuuuu-01-0C','InChI=1S/C13H26N6.ClH/c1-4-19(5-2)8-6-7-10(3)18-13-11(14)12(15)16-9-17-13;/h9-10H,4-8,14H2,1-3H3,(H3,15,16,17,18);1H','InChIKey=GPZZRXWQZQBNLN-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ncnc(N)c1N.Cl','1'),
	(112263,1,0,'7361-31-1','Consistent with Molecular Formula','C11H16ClNO3',245.7053,'H 44/68\nMethyltyrosine methyl ester hydrochloride\nDL-.alpha.-Methyltyrosine methyl ester HCl\nMethyl DL-.alpha.-methyltyrosine hydrochloride\nDL-.alpha.-Methyltyrosine methyl ester hydrochloride\nDL-.alpha.-Methyltyrosine, methyl ester, hydrochloride\nDL-.alpha.-Methyl-p-tyrosine methyl ester hydrochloride\nDL-.alpha.-Methyl-p-tyrosine hydrochloride methyl ester\nd,l-.alpha.-Methyl-p-tyrosine methyl ester hydrochloride\nDL-.alpha.-Methyl-p-tyrosine methyl ester, hydrochloride\n(.+-.)-.alpha.-Methyl-p-tyrosine methyl ester hydrochloride\np-Tyrosine, .alpha.-methyl-, methyl ester, hydrochloride, (.+-.)-\nWLN: QR D1XZ1&VO1 &GH, -R\nDL-Tyrosine, .alpha.-methyl-, methyl ester, hydrochloride\nTyrosine, .alpha.-methyl-, methyl ester, hydrochloride, DL-','F0CABADA79B9D65B-FICuS-01-A5','F0CABADA79B9D65B-FICTS-01-84','F0361D3F46340F15-uuuuu-01-F0','InChI=1S/C11H15NO3.ClH/c1-11(12,10(14)15-2)7-8-3-5-9(13)6-4-8;/h3-6,13H,7,12H2,1-2H3;1H','InChIKey=OOVDEPZODSXAMU-UHFFFAOYSA-N','COC(=O)C(C)(N)Cc1ccc(O)cc1.Cl','1'),
	(112264,0,1,NULL,'Consistent with Molecular Formula','C28H31O7P',510.5225,NULL,'8E8D6300571D15C0-FICuS-01-43','8E8D6300571D15C0-FICTS-01-22','8E8D6300571D15C0-uuuuu-01-F2','InChI=1S/C28H31O7P/c1-15(2)23-13-19(29)11-17(5)25(23)27(21-9-7-8-10-22(21)28(30)31)26-18(6)12-20(35-36(32,33)34)14-24(26)16(3)4/h7-16H,1-6H3,(H,30,31)(H2,32,33,34)','InChIKey=XTACPXFWJWEOOF-UHFFFAOYSA-N','CC1=CC(=O)C=C(C(C)C)/C1=C(\\c1ccccc1C(=O)O)c1c(C)cc(OP(=O)(O)O)cc1C(C)C','1'),
	(112265,1,0,'23365-29-9','Consistent with Molecular Formula','C12H18ClNO3',259.7321,NULL,'7430A09FA743AC55-FICuS-01-52','7430A09FA743AC55-FICTS-01-31','74CC077A98CE751B-uuuuu-01-1E','InChI=1S/C12H17NO3.ClH/c1-8-6-9(4-5-10(8)14)7-12(2,13)11(15)16-3;/h4-6,14H,7,13H2,1-3H3;1H','InChIKey=ZWBVPAVQVBYURF-UHFFFAOYSA-N','COC(=O)C(C)(N)Cc1ccc(O)c(C)c1.Cl','1'),
	(112266,0,0,'17341-93-4','Consistent with Molecular Formula','C3H2Cl4O2',211.8596,'Trichloroethyl chloroformate\n2,2,2-TRICHLOROETHYL CHLOROFORMATE\n2,2,2-Trichloroethyl chloroformate\n2,2,2-Trichloroethoxycarbonyl chloride\nCarbonochloridic acid, 2,2,2-trichloroethyl ester\nFormic acid, chloro-, 2,2,2-trichloroethyl ester','A3425646BAED898D-FICuS-01-6F','A3425646BAED898D-FICTS-01-4E','A3425646BAED898D-uuuuu-01-1E','InChI=1S/C3H2Cl4O2/c4-2(8)9-1-3(5,6)7/h1H2','InChIKey=LJCZNYWLQZZIOS-UHFFFAOYSA-N','O=C(Cl)OCC(Cl)(Cl)Cl',NULL),
	(112267,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'8D45D006C5E2BCBF-FICuS-01-82','8D45D006C5E2BCBF-FICTS-01-61','8D45D006C5E2BCBF-uuuuu-01-31','InChI=1S/C10H8N2O3/c1-6-10(12-15-11-6)7-2-3-8-9(4-7)14-5-13-8/h2-4H,5H2,1H3','InChIKey=JDRWPNQVTOFMPA-UHFFFAOYSA-N','Cc1nonc1-c1ccc2c(c1)OCO2',NULL),
	(112268,0,1,NULL,'Consistent with Molecular Formula','C15H12N4O3',296.2848,NULL,'DF9BC1EB5DBC924E-FICuS-01-A9','DF9BC1EB5DBC924E-FICTS-01-88','DF9BC1EB5DBC924E-uuuuu-01-58','InChI=1S/C15H12N4O3/c1-10-7-11(2)18(15(20)13(10)8-16)17-9-12-5-3-4-6-14(12)19(21)22/h3-7,9H,1-2H3','InChIKey=YCLSDFHMYZXHLK-UHFFFAOYSA-N','Cc1cc(C)n(/N=C/c2ccccc2[N+](=O)[O-])c(=O)c1C#N','1'),
	(112269,0,0,'30240-01-8','Consistent with Molecular Formula','C8H7BrN2O4',275.0583,NULL,'6C4BF36A6862D4A4-FICuS-01-69','98548F32D32D415F-FICTS-01-30','6C4BF36A6862D4A4-uuuuu-01-18','InChI=1S/C8H7BrN2O4/c9-6-3-4(7(12)10-14)1-2-5(6)8(13)11-15/h1-3,14-15H,(H,10,12)(H,11,13)','InChIKey=OBFBSBJNYNXHMG-UHFFFAOYSA-N','O=C(NO)c1ccc(C(=O)NO)c(Br)c1',NULL),
	(112270,0,1,NULL,'Consistent with Molecular Formula','C18H13Cl2N',314.2134,NULL,'542163A0D8010031-FICuS-01-0E','542163A0D8010031-FICTS-01-ED','542163A0D8010031-uuuuu-01-BD','InChI=1S/C18H13Cl2N/c1-12-10-15(8-6-13-4-2-3-5-17(13)20)21-18-11-14(19)7-9-16(12)18/h2-11H,1H3','InChIKey=AKKMNAAJYHJYNL-UHFFFAOYSA-N','Cc1cc(/C=C/c2ccccc2Cl)nc2cc(Cl)ccc12','1'),
	(112271,1,0,'27302-72-3','Consistent with Molecular Formula','C16H15ClN2O',286.7603,NULL,'547633B8956FD06F-FICuS-01-57','547633B8956FD06F-FICTS-01-36','548A945DAAE20921-uuuuu-01-03','InChI=1S/C16H14N2O.ClH/c1-11-10-13(12-6-2-3-7-14(12)18-11)16(19)15-8-4-5-9-17-15;/h2-10,16,19H,1H3;1H','InChIKey=HLYFFNZAGUDFHB-UHFFFAOYSA-N','Cc1cc(C(O)c2ccccn2)c2ccccc2n1.Cl','1'),
	(112272,0,0,'20010-38-2','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'45D6230DD8B2CBC9-FICuS-01-74','45D6230DD8B2CBC9-FICTS-01-53','45D6230DD8B2CBC9-uuuuu-01-23','InChI=1S/C12H15NO2/c1-9(8-10(2)14)13-11-4-6-12(15-3)7-5-11/h4-7H,8H2,1-3H3/b13-9-','InChIKey=KVXBWNALARBTOX-LCYFTJDESA-N','COc1ccc(/N=C(\\C)CC(C)=O)cc1',NULL),
	(112273,0,0,'50519-24-9','Consistent with Molecular Formula','C11H12ClNO',209.6749,NULL,'F21C29BF4E852207-FICuS-01-57','F21C29BF4E852207-FICTS-01-36','F21C29BF4E852207-uuuuu-01-06','InChI=1S/C11H12ClNO/c1-8(7-9(2)14)13-11-5-3-10(12)4-6-11/h3-6H,7H2,1-2H3/b13-8-','InChIKey=LMEYYSMPSGVHFH-JYRVWZFOSA-N','CC(=O)C/C(C)=N/c1ccc(Cl)cc1',NULL),
	(112274,0,0,'59554-45-9','Consistent with Molecular Formula','C11H12ClNO',209.6749,NULL,'3102547CFE0EF2C9-FICuS-01-64','3102547CFE0EF2C9-FICTS-01-43','3102547CFE0EF2C9-uuuuu-01-13','InChI=1S/C11H12ClNO/c1-8(6-9(2)14)13-11-5-3-4-10(12)7-11/h3-5,7H,6H2,1-2H3/b13-8-','InChIKey=WYLQSSGDAQIBDX-JYRVWZFOSA-N','CC(=O)C/C(C)=N/c1cccc(Cl)c1',NULL),
	(112275,0,0,'27302-73-4','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'9DC7CAB5A2E266DF-FICuS-01-99','9DC7CAB5A2E266DF-FICTS-01-78','9DC7CAB5A2E266DF-uuuuu-01-48','InChI=1S/C16H14N2O/c1-12-10-13(11-14-6-4-5-9-18(14)19)15-7-2-3-8-16(15)17-12/h2-10H,11H2,1H3','InChIKey=FUYPBQYIFRCVHB-UHFFFAOYSA-N','Cc1cc(Cc2cccc[n+]2[O-])c2ccccc2n1',NULL),
	(112276,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl2N2O2',331.1574,NULL,'6C6B5E9CB2E03915-FICuS-01-69','6C6B5E9CB2E03915-FICTS-01-48','6C6B5E9CB2E03915-uuuuu-01-18','InChI=1S/C16H8Cl2N2O2/c17-9-5-11-12(16(22)14-3-1-2-4-19-14)7-10(8-21)20-15(11)13(18)6-9/h1-8H','InChIKey=OXFYNXVOOVUKJV-UHFFFAOYSA-N','O=Cc1cc(C(=O)c2ccccn2)c2cc(Cl)cc(Cl)c2n1',NULL),
	(112277,1,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O3S',336.7923,NULL,'8AA902F12700A8D7-FICuS-01-50','8AA902F12700A8D7-FICTS-01-2F','8AA902F12700A8D7-uuuuu-01-FF','InChI=1S/C15H13ClN2O3S/c16-13-9-5-4-8-12(13)14-10-15(19)17-18(14)22(20,21)11-6-2-1-3-7-11/h1-9,14H,10H2,(H,17,19)','InChIKey=XFWMIKOKRBMMLC-UHFFFAOYSA-N','O=C1CC(c2ccccc2Cl)N(S(=O)(=O)c2ccccc2)N1','1'),
	(112278,0,0,'16354-46-4','Consistent with Molecular Formula','C16H29?N3O8',391.4204,NULL,'0B558B135EABAAA6-FICuS-01-77','0B558B135EABAAA6-FICTS-01-56','0B558B135EABAAA6-uuuuu-01-26','InChI=1S/C10H21N3O.C6H8O7/c1-4-12(5-2)10(14)13-8-6-11(3)7-9-13;7-3(8)1-6(13,5(11)12)2-4(9)10/h4-9H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=PGNKBEARDDELNB-UHFFFAOYSA-N','*.CCN(CC)C(=O)N1CCN(C)CC1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(112279,0,0,'39068-84-3','Consistent with Molecular Formula','C10H12O6',228.2012,NULL,'FA5131A19E501762-FICuS-01-3D','FA5131A19E501762-FICTS-01-1C','FA5131A19E501762-uuuuu-01-EC','InChI=1S/C10H12O6/c1-14-6-4-5(10(12)13)7(11)9(16-3)8(6)15-2/h4,11H,1-3H3,(H,12,13)','InChIKey=MJZXQRQWAWCETQ-UHFFFAOYSA-N','COc1cc(C(=O)O)c(O)c(OC)c1OC',NULL),
	(112280,1,0,NULL,'Consistent with Molecular Formula','C29H42Cl2N2O',505.5696,NULL,'035119CEBEF25972-FICuS-01-58','035119CEBEF25972-FICTS-01-37','03ADBE2B817F803C-uuuuu-01-1D','InChI=1S/C29H41ClN2O.ClH/c1-3-5-7-9-11-18-32(19-12-10-8-6-4-2)22-28(33)27-20-23-15-16-24(30)21-26(23)25-14-13-17-31-29(25)27;/h13-17,20-21,28,33H,3-12,18-19,22H2,1-2H3;1H','InChIKey=PUIFJMOYUVBQAB-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1cc2ccc(Cl)cc2c2cccnc12.Cl','1'),
	(112281,0,0,'13359-22-3','Consistent with Molecular Formula','C8H7Cl2NO3',236.0542,NULL,'53C0F0D37273C062-FICuS-01-3D','373426AF6DB120E5-FICTS-01-2F','53C0F0D37273C062-uuuuu-01-EC','InChI=1S/C8H7Cl2NO3/c9-5-1-2-7(6(10)3-5)14-4-8(12)11-13/h1-3,13H,4H2,(H,11,12)','InChIKey=YUBQYFJKIYWZBD-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)NO',NULL),
	(112282,0,0,'10335-80-5','Consistent with Molecular Formula','C12H11NO2',201.2244,'1-Naphthaleneacetohydroxamic acid','18D0635CE2F89737-FICuS-01-54','A1FE7A58FCE3500F-FICTS-01-64','18D0635CE2F89737-uuuuu-01-03','InChI=1S/C12H11NO2/c14-12(13-15)8-10-6-3-5-9-4-1-2-7-11(9)10/h1-7,15H,8H2,(H,13,14)','InChIKey=XGUXBPGHSYDTSY-UHFFFAOYSA-N','O=C(Cc1cccc2ccccc12)NO',NULL),
	(112283,0,0,'14722-47-5','Consistent with Molecular Formula','C8H6Cl3NO3',270.4993,NULL,'3B0A832E90D512AF-FICuS-01-5B','B8D5171B2B755974-FICTS-01-2D','3B0A832E90D512AF-uuuuu-01-0A','InChI=1S/C8H6Cl3NO3/c9-4-1-6(11)7(2-5(4)10)15-3-8(13)12-14/h1-2,14H,3H2,(H,12,13)','InChIKey=SAPFBGOAVUKGFL-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)NO',NULL),
	(112284,1,0,NULL,'Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'D5F8312CE7A8E59D-FICuS-01-83','D5F8312CE7A8E59D-FICTS-01-62','D5F8312CE7A8E59D-uuuuu-01-32','InChI=1S/C12H9NO3/c1-3-8(2)16-13-11(14)9-6-4-5-7-10(9)12(13)15/h1,4-8H,2H3','InChIKey=CQFZBQKDRBGMDJ-UHFFFAOYSA-N','C#CC(C)ON1C(=O)c2ccccc2C1=O','1'),
	(112285,0,1,'38597-53-4','Consistent with Molecular Formula','C16H9BrF3NO4',416.1506,NULL,'54968279C3119D58-FICuS-01-3B','54968279C3119D58-FICTS-01-1A','54968279C3119D58-uuuuu-01-EA','InChI=1S/C16H9BrF3NO4/c17-13-4-2-1-3-9(13)7-12(15(22)23)11-6-5-10(16(18,19)20)8-14(11)21(24)25/h1-8H,(H,22,23)','InChIKey=NRTJQMGFVIAHCN-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1Br)c1ccc(C(F)(F)F)cc1[N+](=O)[O-]','1'),
	(112286,0,0,'38635-72-2','Consistent with Molecular Formula','C16H8BrF3O2',369.1372,NULL,'F27778902B734269-FICuS-01-38','F27778902B734269-FICTS-01-17','F27778902B734269-uuuuu-01-E7','InChI=1S/C16H8BrF3O2/c17-14-3-1-2-9-11-6-8(16(18,19)20)4-5-10(11)13(15(21)22)7-12(9)14/h1-7H,(H,21,22)','InChIKey=MGPCCWAAJQDKQW-UHFFFAOYSA-N','O=C(O)c1cc2c(Br)cccc2c2cc(C(F)(F)F)ccc12',NULL),
	(112287,0,1,NULL,'Consistent with Molecular Formula','C15H9BrF3NO2',372.1408,NULL,'56BC920B5FC23322-FICuS-01-4E','56BC920B5FC23322-FICTS-01-2D','56BC920B5FC23322-uuuuu-01-FD','InChI=1S/C15H9BrF3NO2/c16-13-4-2-1-3-10(13)5-6-11-7-8-12(15(17,18)19)9-14(11)20(21)22/h1-9H','InChIKey=DQSPCOUEGOAEED-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1/C=C/c1ccccc1Br','1'),
	(112288,0,1,'69454-18-8','Consistent with Molecular Formula','C33H64O2',492.8674,NULL,'F1E9C5EC88BC47B4-FICuS-01-92','F1E9C5EC88BC47B4-FICTS-01-71','F1E9C5EC88BC47B4-uuuuu-01-41','InChI=1S/C33H64O2/c1-3-5-7-9-11-13-15-17-18-19-21-23-25-27-29-31-33(34)35-32-30-28-26-24-22-20-16-14-12-10-8-6-4-2/h17-18H,3-16,19-32H2,1-2H3','InChIKey=MAVCJDUAVYOJHJ-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCCCCCCCCCCCCCC','1'),
	(112289,0,1,NULL,'Consistent with Molecular Formula','C24H46O2',366.6262,NULL,'4FFE2CDA3651B09E-FICuS-01-85','4FFE2CDA3651B09E-FICTS-01-64','4FFE2CDA3651B09E-uuuuu-01-34','InChI=1S/C24H46O2/c1-3-5-7-9-10-11-12-13-14-15-16-17-18-19-20-22-24(25)26-23-21-8-6-4-2/h13-14H,3-12,15-23H2,1-2H3','InChIKey=FIENEGBWDWHXGG-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCCCCC','1'),
	(112290,0,1,NULL,'Consistent with Molecular Formula','C32H62O2',478.8406,NULL,'B5AB915351403252-FICuS-01-29','B5AB915351403252-FICTS-01-08','B5AB915351403252-uuuuu-01-D8','InChI=1S/C32H62O2/c1-3-5-7-9-11-13-15-17-18-19-20-22-24-26-28-30-32(33)34-31-29-27-25-23-21-16-14-12-10-8-6-4-2/h17-18H,3-16,19-31H2,1-2H3','InChIKey=DHZWALZKPWZSMA-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCCCCCCCCCCCCC','1'),
	(112291,0,1,'17673-49-3','Consistent with Molecular Formula','C36H70O2',534.9478,'Stearyl oleate\nOctadecyl oleate\n9-Octadecenoic acid (Z)-, octadecyl ester\nOleic acid, octadecyl ester','0330C6D693BCB98B-FICuS-01-66','0330C6D693BCB98B-FICTS-01-45','0330C6D693BCB98B-uuuuu-01-15','InChI=1S/C36H70O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-38-36(37)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h18,20H,3-17,19,21-35H2,1-2H3','InChIKey=WRPMUZXHQKAAIC-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCCCCCCCCCCCCCCCCC','1'),
	(112292,0,1,NULL,'Consistent with Molecular Formula','C29H56O2',436.7602,NULL,'53342A5A2B5F9161-FICuS-01-3F','53342A5A2B5F9161-FICTS-01-1E','53342A5A2B5F9161-uuuuu-01-EE','InChI=1S/C29H56O2/c1-3-5-7-9-11-13-14-15-16-17-18-19-21-23-25-27-29(30)31-28-26-24-22-20-12-10-8-6-4-2/h15-16H,3-14,17-28H2,1-2H3','InChIKey=XUXHXFXVUACXPI-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCCCCCCCCCC','1'),
	(112293,0,1,NULL,'Consistent with Molecular Formula','C35H68O2',520.921,NULL,'A6D47A636BC5FADE-FICuS-01-97','A6D47A636BC5FADE-FICTS-01-76','A6D47A636BC5FADE-uuuuu-01-46','InChI=1S/C35H68O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35(36)37-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17,19H,3-16,18,20-34H2,1-2H3','InChIKey=UFBQMZYDUBEYJH-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCCCCCCCCCCCCCCCC','1'),
	(112294,0,1,NULL,'Consistent with Molecular Formula','C33H64O2',492.8674,NULL,'F1E9C5EC88BC47B4-FICuS-01-92','F1E9C5EC88BC47B4-FICTS-01-71','F1E9C5EC88BC47B4-uuuuu-01-41','InChI=1S/C33H64O2/c1-3-5-7-9-11-13-15-17-18-19-21-23-25-27-29-31-33(34)35-32-30-28-26-24-22-20-16-14-12-10-8-6-4-2/h17-18H,3-16,19-32H2,1-2H3','InChIKey=MAVCJDUAVYOJHJ-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCCCCCCCCCCCCCC','1'),
	(112295,0,1,NULL,'Consistent with Molecular Formula','C31H60O2',464.8138,NULL,'6643F6E7A5124780-FICuS-01-3E','6643F6E7A5124780-FICTS-01-1D','6643F6E7A5124780-uuuuu-01-ED','InChI=1S/C31H60O2/c1-3-5-7-9-11-13-15-16-17-18-19-21-23-25-27-29-31(32)33-30-28-26-24-22-20-14-12-10-8-6-4-2/h16-17H,3-15,18-30H2,1-2H3','InChIKey=ORLIFRJRAMADMX-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCCCCCCCCCCCC','1'),
	(112296,0,1,NULL,'Consistent with Molecular Formula','C36H70O2',534.9478,NULL,'0330C6D693BCB98B-FICuS-01-66','0330C6D693BCB98B-FICTS-01-45','0330C6D693BCB98B-uuuuu-01-15','InChI=1S/C36H70O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-38-36(37)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h18,20H,3-17,19,21-35H2,1-2H3','InChIKey=WRPMUZXHQKAAIC-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCCCCCCCCCCCCCCCCC','1'),
	(112297,0,1,NULL,'Consistent with Molecular Formula','C34H66O2',506.8942,NULL,'37CBAF3F9F012181-FICuS-01-62','37CBAF3F9F012181-FICTS-01-41','37CBAF3F9F012181-uuuuu-01-11','InChI=1S/C34H66O2/c1-3-5-7-9-11-13-15-17-19-20-22-24-26-28-30-32-34(35)36-33-31-29-27-25-23-21-18-16-14-12-10-8-6-4-2/h17,19H,3-16,18,20-33H2,1-2H3','InChIKey=JYTMDBGMUIAIQH-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCCCCCCCCCCCCCCC','1'),
	(112298,0,1,NULL,'Consistent with Molecular Formula','C26H50O2',394.6798,NULL,'59E346F27A2D9F0F-FICuS-01-72','59E346F27A2D9F0F-FICTS-01-51','59E346F27A2D9F0F-uuuuu-01-21','InChI=1S/C26H50O2/c1-3-5-7-9-11-12-13-14-15-16-17-18-19-20-22-24-26(27)28-25-23-21-10-8-6-4-2/h14-15H,3-13,16-25H2,1-2H3','InChIKey=QTDSLDJPJJBBLE-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCCCCCCC','1'),
	(112299,0,1,'58930-03-3','Consistent with Molecular Formula','C23H44O2',352.5994,'Amyl elaidate\n9-Octadecenoic acid, pentyl ester, (E)-','EA9759EFA3F922F1-FICuS-01-84','EA9759EFA3F922F1-FICTS-01-63','EA9759EFA3F922F1-uuuuu-01-33','InChI=1S/C23H44O2/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-19-21-23(24)25-22-20-6-4-2/h12-13H,3-11,14-22H2,1-2H3','InChIKey=YEUKJHYLBPPSQJ-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCCCC','1'),
	(112300,0,1,NULL,'Consistent with Molecular Formula','C35H68O2',520.921,NULL,'A6D47A636BC5FADE-FICuS-01-97','A6D47A636BC5FADE-FICTS-01-76','A6D47A636BC5FADE-uuuuu-01-46','InChI=1S/C35H68O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35(36)37-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17,19H,3-16,18,20-34H2,1-2H3','InChIKey=UFBQMZYDUBEYJH-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCCCCCCCCCCCCCCCC','1'),
	(112301,0,0,'24466-84-0','Consistent with Molecular Formula','C25H50O2',382.6688,NULL,'D1E968B7549AC488-FICuS-01-6B','D1E968B7549AC488-FICTS-01-4A','D1E968B7549AC488-uuuuu-01-1A','InChI=1S/C25H50O2/c1-3-5-7-9-10-11-12-13-14-15-16-17-18-19-21-23-25(26)27-24-22-20-8-6-4-2/h3-24H2,1-2H3','InChIKey=HIKYVKDNGAULJV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCCCCCCC',NULL),
	(112302,0,0,'36617-38-6','Consistent with Molecular Formula','C29H58O2',438.776,NULL,'F0BBEDD2401B6ADB-FICuS-01-94','F0BBEDD2401B6ADB-FICTS-01-73','F0BBEDD2401B6ADB-uuuuu-01-43','InChI=1S/C29H58O2/c1-3-5-7-9-11-13-15-16-17-19-21-23-25-27-29(30)31-28-26-24-22-20-18-14-12-10-8-6-4-2/h3-28H2,1-2H3','InChIKey=QEIJVPZRDAHCHE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCCCCCCCCCCCCC',NULL),
	(112303,3,0,'60254-53-7','Consistent with Molecular Formula','C15H33?ClN6O4',396.9165,NULL,'011ABFA75FB52DEF-FICuS-01-8D','011ABFA75FB52DEF-FICTS-01-6C','011ABFA75FB52DEF-uuuuu-01-3C','InChI=1S/C15H32N6O4.ClH/c16-7-1-4-10(19)13(22)20-11(5-2-8-17)14(23)21-12(15(24)25)6-3-9-18;/h10-12H,1-9,16-19H2,(H,20,22)(H,21,23)(H,24,25);1H','InChIKey=IANOZTZJJPQRQE-UHFFFAOYSA-N','*.Cl.NCCCC(N)C(=O)NC(CCCN)C(=O)NC(CCCN)C(=O)O','1'),
	(112304,0,2,'83799-85-3','Consistent with Molecular Formula','C26H22N4',390.4866,NULL,'9A969010EC04A827-FICuS-01-48','9A969010EC04A827-FICTS-01-27','9A969010EC04A827-uuuuu-01-F7','InChI=1S/C26H22N4/c1-5-13-23(14-6-1)29(24-15-7-2-8-16-24)27-21-22-28-30(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-22H','InChIKey=HDSSPAGQOWQIST-UHFFFAOYSA-N','C(/C=N/N(c1ccccc1)c1ccccc1)=N\\N(c1ccccc1)c1ccccc1','1'),
	(112305,0,0,'18299-82-6','Consistent with Molecular Formula','C35H70O2',522.9368,NULL,'87903DF16FD401EA-FICuS-01-68','87903DF16FD401EA-FICTS-01-47','87903DF16FD401EA-uuuuu-01-17','InChI=1S/C35H70O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35(36)37-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-34H2,1-2H3','InChIKey=GWFGDXZQZYMSMJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCOC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(112306,0,0,'42232-27-9','Consistent with Molecular Formula','C26H52O2',396.6956,NULL,'1FC039862C510DB1-FICuS-01-4D','1FC039862C510DB1-FICTS-01-2C','1FC039862C510DB1-uuuuu-01-FC','InChI=1S/C26H52O2/c1-3-5-7-9-11-13-14-15-16-17-18-20-22-24-26(27)28-25-23-21-19-12-10-8-6-4-2/h3-25H2,1-2H3','InChIKey=IYDRZGXWJPJSNY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCCCCCCCCCC',NULL),
	(112307,0,0,'42232-28-0','Consistent with Molecular Formula','C27H54O2',410.7224,NULL,'C81863C20C6DDFC5-FICuS-01-78','C81863C20C6DDFC5-FICTS-01-57','C81863C20C6DDFC5-uuuuu-01-27','InChI=1S/C27H54O2/c1-3-5-7-9-11-13-14-15-16-17-19-21-23-25-27(28)29-26-24-22-20-18-12-10-8-6-4-2/h3-26H2,1-2H3','InChIKey=NCSMRDAYUUPTTK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCCCCCCCCCCC',NULL),
	(112308,0,0,'31556-45-3','Consistent with Molecular Formula','C31H62O2',466.8296,'Cirrasol LN-GS\nTridecyl stearate\nTridecanol stearate\nStearic acid, tridecyl ester\nOctadecanoic acid, tridecyl ester','330FFC5AA961E41E-FICuS-01-72','330FFC5AA961E41E-FICTS-01-51','330FFC5AA961E41E-uuuuu-01-21','InChI=1S/C31H62O2/c1-3-5-7-9-11-13-15-16-17-18-19-21-23-25-27-29-31(32)33-30-28-26-24-22-20-14-12-10-8-6-4-2/h3-30H2,1-2H3','InChIKey=GKAVWWCJCPVMNR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCCCCCCCCCCCCC',NULL),
	(112309,0,0,'18299-78-0','Consistent with Molecular Formula','C31H62O2',466.8296,NULL,'937A6E295E880657-FICuS-01-4D','937A6E295E880657-FICTS-01-2C','937A6E295E880657-uuuuu-01-FC','InChI=1S/C31H62O2/c1-3-5-7-9-11-13-15-16-17-18-20-22-24-26-28-30-33-31(32)29-27-25-23-21-19-14-12-10-8-6-4-2/h3-30H2,1-2H3','InChIKey=JNPBFEOFRVRCKZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCOC(=O)CCCCCCCCCCCCC',NULL),
	(112310,0,0,'22482-75-3','Consistent with Molecular Formula','C9H6ClNOS',211.6655,NULL,'782DF96AC3087587-FICuS-01-5B','42B63664AB688F64-FICTS-01-30','782DF96AC3087587-uuuuu-01-0A','InChI=1S/C9H6ClNOS/c10-7-3-1-2-5-6(7)4-8(12)11-9(5)13/h1-3H,4H2,(H,11,12,13)','InChIKey=QYZPJCOCQMXBMK-UHFFFAOYSA-N','O=C1Cc2c(Cl)cccc2C(=S)N1',NULL),
	(112311,0,0,NULL,'Consistent with Molecular Formula','C21H22ClN5O6S2',540.0077,NULL,'7DC46AB8A3E73E80-FICuS-01-7A','AC3166AF891846E2-FICTS-01-3C','BD8096134E138E14-uuuuu-01-F6','InChI=1S/C11H14ClN5.C10H8O6S2/c1-11(2)16-9(13)15-10(14)17(11)8-5-3-7(12)4-6-8;11-17(12,13)9-5-1-3-7-8(9)4-2-6-10(7)18(14,15)16/h3-6H,1-2H3,(H4,13,14,15,16);1-6H,(H,11,12,13)(H,14,15,16)','InChIKey=KPXSQCWBBGNSEB-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(Cl)cc1.O=S(=O)(O)c1cccc2c(S(=O)(=O)O)cccc12',NULL),
	(112312,0,0,NULL,'Consistent with Molecular Formula','C34H29Cl2N5O6',674.539,'1,3,5-Triazine-2,4-diamine, 1-(3,4-dichlorophenyl)- 6,6-dimethyl-, pamoate','F8A7AC69E61D2446-FICuS-01-70','81537E0E570422D2-FICTS-01-12','4E3BF81B31FE6EC5-uuuuu-01-37','InChI=1S/C23H16O6.C11H13Cl2N5/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-11(2)17-9(14)16-10(15)18(11)6-3-4-7(12)8(13)5-6/h1-10,24-25H,11H2,(H,26,27)(H,28,29);3-5H,1-2H3,(H4,14,15,16,17)','InChIKey=IRSCKACMKWUCQX-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(Cl)c(Cl)c1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(112313,0,0,'40640-15-1','Consistent with Molecular Formula','C12H12Cl3N5',332.6193,NULL,'1EE0219B85B0B7E4-FICuS-01-61','1EE0219B85B0B7E4-FICTS-01-40','1E1C867EBA3D6EAA-uuuuu-01-41','InChI=1S/C12H11Cl2N5.ClH/c13-9-4-1-6-5-7(2-3-8(6)10(9)14)18-12(17)19-11(15)16;/h1-5H,(H6,15,16,17,18,19);1H','InChIKey=NTEILVXZOQZRAJ-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1ccc2c(Cl)c(Cl)ccc2c1',NULL),
	(112314,0,0,'65239-31-8','Consistent with Molecular Formula','C16H8F2N2O4',330.247,NULL,'9B7F88590128CA31-FICuS-01-50','9B7F88590128CA31-FICTS-01-2F','9B7F88590128CA31-uuuuu-01-FF','InChI=1S/C16H8F2N2O4/c17-11-5-1-9(2-6-11)15(21)13-14(20(23)24-19-13)16(22)10-3-7-12(18)8-4-10/h1-8H','InChIKey=KBJJGQFTPVJFNK-UHFFFAOYSA-N','O=C(c1ccc(F)cc1)c1no[n+]([O-])c1C(=O)c1ccc(F)cc1',NULL),
	(112315,0,0,'10349-12-9','Consistent with Molecular Formula','C16H10N2O3',278.2666,'3,4-Dibenzoyl-1,2,5-oxadiazole\nFurazan, dibenzoyl-\nFurazan, dibenzoyl-','5E31C7FF6D1E1770-FICuS-01-6A','5E31C7FF6D1E1770-FICTS-01-49','5E31C7FF6D1E1770-uuuuu-01-19','InChI=1S/C16H10N2O3/c19-15(11-7-3-1-4-8-11)13-14(18-21-17-13)16(20)12-9-5-2-6-10-12/h1-10H','InChIKey=NPRKTQDWJWXWET-UHFFFAOYSA-N','O=C(c1ccccc1)c1nonc1C(=O)c1ccccc1',NULL),
	(112316,1,0,'76004-91-6','Consistent with Molecular Formula','C21H23Cl4N5',487.2582,NULL,'C8EFF44B72B3E4C3-FICuS-01-8A','C8EFF44B72B3E4C3-FICTS-01-69','C81353AE4D3E3D8D-uuuuu-01-26','InChI=1S/C21H22Cl3N5.ClH/c1-2-29-7-3-4-16(12-29)25-20-18-6-5-13(22)11-19(18)27-21(28-20)26-17-9-14(23)8-15(24)10-17;/h5-6,8-11,16H,2-4,7,12H2,1H3,(H2,25,26,27,28);1H','InChIKey=MSCNTDDYROTFLI-UHFFFAOYSA-N','CCN1CCCC(Nc2nc(Nc3cc(Cl)cc(Cl)c3)nc3cc(Cl)ccc23)C1.Cl','1'),
	(112317,0,0,NULL,'Consistent with Molecular Formula','C17H23Cl5N4',460.6605,NULL,'7DC2AADF3861E087-FICuS-01-79','7DC2AADF3861E087-FICTS-01-58','7D3E0D3A07EC39C9-uuuuu-01-28','InChI=1S/C17H22Cl4N4.ClH/c1-10(2)25(11(3)4)8-7-22-15-13-6-5-12(18)9-14(13)23-16(24-15)17(19,20)21;/h5-6,9-11H,7-8H2,1-4H3,(H,22,23,24);1H','InChIKey=WRBMXVZYAFTWPB-UHFFFAOYSA-N','CC(C)N(CCNc1nc(C(Cl)(Cl)Cl)nc2cc(Cl)ccc12)C(C)C.Cl',NULL),
	(112318,0,0,NULL,'Consistent with Molecular Formula','C9H19NO3S2',253.374,NULL,'E7360EA4B2D99054-FICuS-01-59','E7360EA4B2D99054-FICTS-01-38','E7360EA4B2D99054-uuuuu-01-08','InChI=1S/C9H19NO3S2/c11-15(12,13)14-9-8-10-6-4-2-1-3-5-7-10/h1-9H2,(H,11,12,13)','InChIKey=ZYKNHNDWBKCRSC-UHFFFAOYSA-N','O=S(=O)(O)SCCN1CCCCCCC1',NULL),
	(112319,0,0,NULL,'Consistent with Molecular Formula','C23H17Cl4NO5',529.203,NULL,'E2B8139B5C5ECD44-FICuS-01-78','E2B8139B5C5ECD44-FICTS-01-57','E2B8139B5C5ECD44-uuuuu-01-27','InChI=1S/C23H17Cl4NO5/c1-3-32-22(30)19(23(31)33-4-2)21(29)14-10-18(11-5-6-15(25)16(26)7-11)28-20-13(14)8-12(24)9-17(20)27/h5-10,19H,3-4H2,1-2H3','InChIKey=MXAASPNCSDJNDE-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(=O)c1cc(-c2ccc(Cl)c(Cl)c2)nc2c(Cl)cc(Cl)cc12',NULL),
	(112320,0,0,NULL,'Consistent with Molecular Formula','C23H16BrCl4NO5',608.0991,NULL,'16FB0616DAE53FB5-FICuS-01-72','16FB0616DAE53FB5-FICTS-01-51','16FB0616DAE53FB5-uuuuu-01-21','InChI=1S/C23H16BrCl4NO5/c1-3-33-21(31)23(24,22(32)34-4-2)20(30)14-10-18(11-5-6-15(26)16(27)7-11)29-19-13(14)8-12(25)9-17(19)28/h5-10H,3-4H2,1-2H3','InChIKey=YACSLRWKPBAFIB-UHFFFAOYSA-N','CCOC(=O)C(Br)(C(=O)OCC)C(=O)c1cc(-c2ccc(Cl)c(Cl)c2)nc2c(Cl)cc(Cl)cc12',NULL),
	(112321,0,0,'4104-90-9','Consistent with Molecular Formula','C21H17Sn',388.0553,NULL,'50888F8DAC63B025-FICuS-01-5C','50888F8DAC63B025-FICTS-01-3B','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/3C6H5.C3H2.Sn/c3*1-2-4-6-5-3-1;1-3-2;/h3*1-5H;1H2;','InChIKey=FRRHFKQXDBOZKK-UHFFFAOYSA-N','C=C=C[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(112322,0,2,'4589-97-3','Consistent with Molecular Formula','C8H8N2O2',164.1634,'Phenylglyoxime\nGlyoxime, phenyl-\n.alpha.-Phenyldioxime\nBenzeneacetaldehyde, .alpha.-(hydroxyimino)-, oxime\nGlyoxal, phenyl-, dioxime','552C2C3DA579F028-FICuS-01-58','2B6479347CBDA742-FICTS-01-39','552C2C3DA579F028-uuuuu-01-07','InChI=1S/C8H8N2O2/c11-9-6-8(10-12)7-4-2-1-3-5-7/h1-6,11-12H/b9-6?,10-8+','InChIKey=MLXJSLOEWNSWKU-OWBFWQEZSA-N','O/N=C(\\C=N\\O)c1ccccc1','1'),
	(112323,0,0,'65239-08-9','Consistent with Molecular Formula','C16H8Cl2N2O3',347.1568,NULL,'EAB5078B5B500DF6-FICuS-01-71','EAB5078B5B500DF6-FICTS-01-50','EAB5078B5B500DF6-uuuuu-01-20','InChI=1S/C16H8Cl2N2O3/c17-11-5-1-9(2-6-11)15(21)13-14(20-23-19-13)16(22)10-3-7-12(18)8-4-10/h1-8H','InChIKey=GZOXKJKHASNNBH-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1nonc1C(=O)c1ccc(Cl)cc1',NULL),
	(112324,0,0,'16494-24-9','Consistent with Molecular Formula','C20H22O6',358.3902,'BEPC\nButyl p-(ethoxyphenoxycarbonyl)phenyl carbonate\nButyl p-[(p-ethoxyphenoxy)carbonyl]phenyl carbonate\nButyl p-(p-ethoxyphenyloxycarbonyl)phenyl carbonate\nButyl para-(para-ethoxyphenoxycarbonyl)phenylcarbonate\nCarbonic acid, butyl ester, ester with p-ethoxyphenyl p-hydroxybenzoate\nBenzoic acid, 4-[(butoxycarbonyl)oxy]-, 4-ethoxyphenyl ester','042E3C88C42EE977-FICuS-01-62','042E3C88C42EE977-FICTS-01-41','042E3C88C42EE977-uuuuu-01-11','InChI=1S/C20H22O6/c1-3-5-14-24-20(22)26-18-8-6-15(7-9-18)19(21)25-17-12-10-16(11-13-17)23-4-2/h6-13H,3-5,14H2,1-2H3','InChIKey=GIJIKFKGLZGENN-UHFFFAOYSA-N','CCCCOC(=O)Oc1ccc(C(=O)Oc2ccc(OCC)cc2)cc1',NULL),
	(112325,0,1,'22919-58-0','Consistent with Molecular Formula','C9H11NO3',181.1908,'2,4-Dihydroxypropiophenone oxime\nPropiophenone, 2\',4\'-dihydroxy-, oxime\n1-Propanone, 1-(2,4-dihydroxyphenyl)-, oxime','43D2B712F7467048-FICuS-01-3A','57C19288A1342747-FICTS-01-0E','43D2B712F7467048-uuuuu-01-E9','InChI=1S/C9H11NO3/c1-2-8(10-13)7-4-3-6(11)5-9(7)12/h3-5,11-13H,2H2,1H3/b10-8-','InChIKey=BYURKXUVPLZDSO-NTMALXAHSA-N','CC/C(=N\\O)c1ccc(O)cc1O','1'),
	(112326,0,0,'40397-98-6','Consistent with Molecular Formula','C9H9NO',147.1762,'2,5-Dimethylphenyl isocyanate\n2,5-DIMETHYLPHENYL ISOCYANATE\nBenzene, 2-isocyanato-1,4-dimethyl-','9D446B76C466B29D-FICuS-01-65','9D446B76C466B29D-FICTS-01-44','9D446B76C466B29D-uuuuu-01-14','InChI=1S/C9H9NO/c1-7-3-4-8(2)9(5-7)10-6-11/h3-5H,1-2H3','InChIKey=SOXVXJQIQVOCAY-UHFFFAOYSA-N','Cc1ccc(C)c(N=C=O)c1',NULL),
	(112327,0,0,'50687-63-3','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'F2D0B50E9D7FCE64-FICuS-01-8B','F2D0B50E9D7FCE64-FICTS-01-6A','F2D0B50E9D7FCE64-uuuuu-01-3A','InChI=1S/C15H14O4/c1-2-18-13-7-9-14(10-8-13)19-15(17)11-3-5-12(16)6-4-11/h3-10,16H,2H2,1H3','InChIKey=TXCMGEVSDTYAMG-UHFFFAOYSA-N','CCOc1ccc(OC(=O)c2ccc(O)cc2)cc1',NULL),
	(112328,0,0,'475-63-8','Consistent with Molecular Formula','C28H14O2',382.4174,'Helianthrone\nDibenzo[a,o]perylene-7,16-dione\nDibenzo[a,o]perylene-7,16-dione','3B1A9B49BFBBD642-FICuS-01-82','3B1A9B49BFBBD642-FICTS-01-61','3B1A9B49BFBBD642-uuuuu-01-31','InChI=1S/C28H14O2/c29-27-19-9-3-1-7-17(19)25-23-15(11-5-13-21(23)27)16-12-6-14-22-24(16)26(25)18-8-2-4-10-20(18)28(22)30/h1-14H','InChIKey=CJADAVIATOALFB-UHFFFAOYSA-N','O=c1c2ccccc2c2c3c1cccc3c1cccc3c(=O)c4ccccc4c2c31',NULL),
	(112329,0,0,'58828-90-3','Consistent with Molecular Formula','C4H11NO2',105.1364,'Formic acid, compd. with N,N-dimethylmethanamine (1:1)','EA55A7E7413B8F3A-FICuS-01-77','EA55A7E7413B8F3A-FICTS-01-56','4922B3F6E5FE3DAF-uuuuu-01-3B','InChI=1S/C3H9N.CH2O2/c1-4(2)3;2-1-3/h1-3H3;1H,(H,2,3)','InChIKey=UPVCRZBVVOXMDA-UHFFFAOYSA-N','CN(C)C.O=CO',NULL),
	(112330,0,0,'17952-11-3','Consistent with Molecular Formula','C7H16O',116.2028,'Ethyl amyl ether\nAmyl ethyl ether\nEthyl pentyl ether\nPentane, 1-ethoxy-\nEther, ethyl pentyl','F764DAFF4D13CCDF-FICuS-01-AB','F764DAFF4D13CCDF-FICTS-01-8A','F764DAFF4D13CCDF-uuuuu-01-5A','InChI=1S/C7H16O/c1-3-5-6-7-8-4-2/h3-7H2,1-2H3','InChIKey=VDMXPMYSWFDBJB-UHFFFAOYSA-N','CCCCCOCC',NULL),
	(112331,0,0,'17695-46-4','Consistent with Molecular Formula','C14H14O4',246.2622,'Butyryl 4-methylumbelliferone\n4-Methylumbelliferone butyrate\n4-Methylcoumarin-7-yl butyrate\nButyric acid, ester with 7-hydroxy-4-methylcoumarin\nButanoic acid, 4-methyl-2-oxo-2H-1-benzopyran-7-yl ester','F2150836FABB3280-FICuS-01-4E','F2150836FABB3280-FICTS-01-2D','F2150836FABB3280-uuuuu-01-FD','InChI=1S/C14H14O4/c1-3-4-13(15)17-10-5-6-11-9(2)7-14(16)18-12(11)8-10/h5-8H,3-4H2,1-2H3','InChIKey=WKPUJZVCZXWKCK-UHFFFAOYSA-N','CCCC(=O)Oc1ccc2c(C)cc(=O)oc2c1',NULL),
	(112332,0,1,'14646-15-2','Consistent with Molecular Formula','C13H13NO4',247.25,'2,3-Pyrrolidinedione, 4-[(4-hydroxy-3-methoxyphenyl)methylene]-1-methyl-\n2,3-Pyrrolidinedione, 1-methyl-4-vanilliylidene-','0BC9EC8E06C5171E-FICuS-01-76','0BC9EC8E06C5171E-FICTS-01-55','0BC9EC8E06C5171E-uuuuu-01-25','InChI=1S/C13H13NO4/c1-14-7-9(12(16)13(14)17)5-8-3-4-10(15)11(6-8)18-2/h3-6,15H,7H2,1-2H3','InChIKey=IRSSPCVUYLQFJE-UHFFFAOYSA-N','COc1cc(/C=C2/CN(C)C(=O)C2=O)ccc1O','1'),
	(112333,8,0,'15455-85-3','Consistent with Molecular Formula','C40H70O3',598.9912,'Cholesteryl dodecyl carbonate\nCholesterol, dodecyl carbonate\nCholest-5-en-3-ol (3.beta.)-, dodecyl carbonate','77A0E4D552F60E02-FICuS-01-52','77A0E4D552F60E02-FICTS-01-31','77A0E4D552F60E02-uuuuu-01-01','InChI=1S/C40H70O3/c1-7-8-9-10-11-12-13-14-15-16-28-42-38(41)43-33-24-26-39(5)32(29-33)20-21-34-36-23-22-35(31(4)19-17-18-30(2)3)40(36,6)27-25-37(34)39/h20,30-31,33-37H,7-19,21-29H2,1-6H3','InChIKey=PKYYPLNVJTUARH-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(112334,0,0,'57610-10-3','Consistent with Molecular Formula','C7H6N2O3',166.136,'Benzene, 2-methyl-4-nitro-1-nitroso-','EF6E8AFF47508020-FICuS-01-6C','EF6E8AFF47508020-FICTS-01-4B','EF6E8AFF47508020-uuuuu-01-1B','InChI=1S/C7H6N2O3/c1-5-4-6(9(11)12)2-3-7(5)8-10/h2-4H,1H3','InChIKey=BJYRPJHNDONQKN-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1N=O',NULL),
	(112335,0,0,NULL,'Consistent with Molecular Formula','CH6AlN3O8S2',279.1752,NULL,'1744CB488935A8C9-FICuS-01-56','1744CB488935A8C9-FICTS-01-35','D96D13E5CC64E866-uuuuu-01-24','InChI=1S/CH5N3.Al.2H2O4S/c2-1(3)4;;2*1-5(2,3)4/h(H5,2,3,4);;2*(H2,1,2,3,4)/q;+3;;/p-3','InChIKey=ZJZDGVCWUJXVGT-UHFFFAOYSA-K','N=C(N)N.O=S(=O)(O)O[Al]1OS(=O)(=O)O1',NULL),
	(112336,0,0,'1785-43-9','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ Cl S ]','C2H5ClHgS',297.1645,'Ethylthiol mercury chloride\nEthanethiolmercury chloride\nMercury, chloro(ethanethiolato)-\nMercury, chloro(ethylthio)-','E6EF773EA40F58E9-FICuS-01-89','E6EF773EA40F58E9-FICTS-01-68','E6EF773EA40F58E9-uuuuu-01-38','InChI=1S/C2H6S.ClH.Hg/c1-2-3;;/h3H,2H2,1H3;1H;/q;;+2/p-2','InChIKey=HTXBTSLONDERBI-UHFFFAOYSA-L','CCS[Hg]Cl',NULL),
	(112337,0,0,'4167-91-3','No Comparision - Unparameterized Atom - P(a22) connected atoms =[ O O O I C ]','C19H18IO3P',452.2277,NULL,'FEE7C9293A8DB70C-FICuS-01-91','FEE7C9293A8DB70C-FICTS-01-70','FEE7C9293A8DB70C-uuuuu-01-40','InChI=1S/C19H18IO3P/c1-24(20,21-17-11-5-2-6-12-17,22-18-13-7-3-8-14-18)23-19-15-9-4-10-16-19/h2-16H,1H3','InChIKey=BPTHCFBWOUNCBG-UHFFFAOYSA-N','CP(I)(Oc1ccccc1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(112338,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C6H4AgN2O7S',356.0348,NULL,'E951C22FB1F85A6C-FICuS-01-78','E951C22FB1F85A6C-FICTS-01-57','AF4225388941D76A-uuuuu-01-FD','InChI=1S/C6H4N2O7S.Ag/c9-7(10)4-1-2-6(16(13,14)15)5(3-4)8(11)12;/h1-3H,(H,13,14,15);','InChIKey=PVTPDVSGPZRZJT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)O)c([N+](=O)[O-])c1.[Ag]',NULL),
	(112339,0,0,'16436-29-6','Consistent with Molecular Formula','C31H57NO2',475.7968,'Tetrahexylammonium benzoate\nAmmonium, tetrahexyl-, benzoate\n1-Hexanaminium, N,N,N-trihexyl-, benzoate','D6731964231A64B6-FICuS-01-38','D6731964231A64B6-FICTS-01-17','117ED7ED84D570D0-uuuuu-01-18','InChI=1S/C24H52N.C7H6O2/c1-5-9-13-17-21-25(22-18-14-10-6-2,23-19-15-11-7-3)24-20-16-12-8-4;8-7(9)6-4-2-1-3-5-6/h5-24H2,1-4H3;1-5H,(H,8,9)/q+1;/p-1','InChIKey=PSEQWFPWQRZBOO-UHFFFAOYSA-M','CCCCCC[N+](CCCCCC)(CCCCCC)CCCCCC.O=C([O-])c1ccccc1',NULL),
	(112340,0,0,'92687-40-6','Consistent with Molecular Formula','C16H26O4',282.379,NULL,'15BA2C39F86D3002-FICuS-01-4E','15BA2C39F86D3002-FICTS-01-2D','15BA2C39F86D3002-uuuuu-01-FD','InChI=1S/C16H26O4/c1-3-5-11-19-15(17)13-9-7-8-10-14(13)16(18)20-12-6-4-2/h3-12H2,1-2H3','InChIKey=WRIWGGVICWGSNJ-UHFFFAOYSA-N','CCCCOC(=O)C1=C(C(=O)OCCCC)CCCC1',NULL),
	(112341,0,0,'54970-72-8','Consistent with Molecular Formula','C6H4Cl2NaO4S',266.051,NULL,'741FE155442505C3-FICuS-01-33','741FE155442505C3-FICTS-01-12','FFF80D5A245EB76B-uuuuu-01-3B','InChI=1S/C6H4Cl2O4S.Na/c7-3-1-4(8)6(9)5(2-3)13(10,11)12;/h1-2,9H,(H,10,11,12);/q;+1','InChIKey=NMWCVZCSJHJYFW-UHFFFAOYSA-N','O=S(=O)(O)c1cc(Cl)cc(Cl)c1O.[Na+]',NULL),
	(112342,0,0,'4017-38-3','Consistent with Molecular Formula','C6H13N',99.1754,NULL,'32AF8D0E705C46D8-FICuS-01-69','32AF8D0E705C46D8-FICTS-01-48','32AF8D0E705C46D8-uuuuu-01-18','InChI=1S/C6H13N/c1-6(2,3)7-4-5-7/h4-5H2,1-3H3','InChIKey=BBFCEQFUUOTJPD-UHFFFAOYSA-N','CC(C)(C)N1CC1',NULL),
	(112343,2,0,'930-20-1','Consistent with Molecular Formula','C4H9N',71.1218,'trans-2,3-Dimethylaziridine\nAziridine, 2,3-dimethyl-, trans-\nAziridine, 2,3-dimethyl-, trans-','CC7C09BAE7AEE044-FICuS-01-92','CC7C09BAE7AEE044-FICTS-01-71','CC7C09BAE7AEE044-uuuuu-01-41','InChI=1S/C4H9N/c1-3-4(2)5-3/h3-5H,1-2H3','InChIKey=DNPSMEGHIHDFAJ-UHFFFAOYSA-N','CC1NC1C','1'),
	(112344,2,0,'930-19-8','Consistent with Molecular Formula','C4H9N',71.1218,'cis-2,3-Dimethylaziridine\nAziridine, 2,3-dimethyl-, cis-\nAziridine, 2,3-dimethyl-, cis-','CC7C09BAE7AEE044-FICuS-01-92','CC7C09BAE7AEE044-FICTS-01-71','CC7C09BAE7AEE044-uuuuu-01-41','InChI=1S/C4H9N/c1-3-4(2)5-3/h3-5H,1-2H3','InChIKey=DNPSMEGHIHDFAJ-UHFFFAOYSA-N','CC1NC1C','1'),
	(112345,1,0,'31602-04-7','Consistent with Molecular Formula','C19H26Cl4N2O',440.2392,NULL,'3E1B0C4585C113F7-FICuS-01-50','3E1B0C4585C113F7-FICTS-01-2F','3EE7ABA0BA4CCAB9-uuuuu-01-57','InChI=1S/C19H25Cl3N2O.ClH/c1-3-5-7-24(8-6-4-2)12-17(25)15-11-23-19-14(18(15)22)9-13(20)10-16(19)21;/h9-11,17,25H,3-8,12H2,1-2H3;1H','InChIKey=HSBOSZAOXCZHKK-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cnc2c(Cl)cc(Cl)cc2c1Cl.Cl','1'),
	(112346,0,0,'21278-54-6','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'5C25AC3AEF74393E-FICuS-01-78','5C25AC3AEF74393E-FICTS-01-57','5C25AC3AEF74393E-uuuuu-01-27','InChI=1S/C15H15NO4/c17-16(18)13-7-9-15(10-8-13)20-12-4-11-19-14-5-2-1-3-6-14/h1-3,5-10H,4,11-12H2','InChIKey=HZJOEFOOGWNEJW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCCOc2ccccc2)cc1',NULL),
	(112347,0,0,NULL,'Consistent with Molecular Formula','C12H9NO4S',263.2674,NULL,'0E7CCC7C45A0C205-FICuS-01-6A','0E7CCC7C45A0C205-FICTS-01-49','0E7CCC7C45A0C205-uuuuu-01-19','InChI=1S/C12H9NO4S/c13-7-1-3-9-11(5-7)18(15,16)12-6-8(14)2-4-10(12)17-9/h1-6,14H,13H2','InChIKey=WHVYFGXMDZWMPK-UHFFFAOYSA-N','Nc1ccc2c(c1)S(=O)(=O)c1cc(O)ccc1O2',NULL),
	(112348,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O6S',388.3942,NULL,'6C4FC9A209440F0D-FICuS-01-64','6C4FC9A209440F0D-FICTS-01-43','6C4FC9A209440F0D-uuuuu-01-13','InChI=1S/C18H16N2O6S/c21-17-19(9-11-25-17)13-1-5-15(6-2-13)27(23,24)16-7-3-14(4-8-16)20-10-12-26-18(20)22/h1-8H,9-12H2','InChIKey=RLZPOJVLKSWJRL-UHFFFAOYSA-N','O=C1OCCN1c1ccc(S(=O)(=O)c2ccc(N3CCOC3=O)cc2)cc1',NULL),
	(112349,0,0,'1185-59-7','Inconsistent with Molecular Formula - no structure mapped to C2H3O2 from C8H20N.C2H3O2','C8H20?N',130.2527,'Tetraethylammonium acetate\nAmmonium, tetraethyl-, acetate\nEthanaminium, N,N,N-triethyl-, acetate','AF698F263A94152E-FICuS-01-61','AF698F263A94152E-FICTS-01-40','AF698F263A94152E-uuuuu-01-10','InChI=1S/C8H20N/c1-5-9(6-2,7-3)8-4/h5-8H2,1-4H3/q+1','InChIKey=CBXCPBUEXACCNR-UHFFFAOYSA-N','*.CC[N+](CC)(CC)CC',NULL),
	(112350,0,0,'829-85-6','Consistent with Molecular Formula','C12H11P',186.1927,'Diphenylphosphine\nPhosphine, diphenyl-\nPhosphine, diphenyl-','C0575BE1757D6205-FICuS-01-47','C0575BE1757D6205-FICTS-01-26','C0575BE1757D6205-uuuuu-01-F6','InChI=1S/C12H11P/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-10,13H','InChIKey=GPAYUJZHTULNBE-UHFFFAOYSA-N','c1ccc(Pc2ccccc2)cc1',NULL),
	(112351,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H13Cl2NO in C17H11Cl2NO','C17H13Cl2NO',318.2018,NULL,'4B3B0BCBBA344E4A-FICuS-01-81','4B3B0BCBBA344E4A-FICTS-01-60','4B3B0BCBBA344E4A-uuuuu-01-30','InChI=1S/C17H13Cl2NO/c18-12-4-1-10(2-5-12)17-14(16-9-21-16)7-11-3-6-13(19)8-15(11)20-17/h1-8,13-14,16H,9H2','InChIKey=NTNMNWIAZOCNCP-UHFFFAOYSA-N','Clc1ccc(C2=NC3=CC(Cl)C=CC3=CC2C2CO2)cc1','1'),
	(112352,1,0,'4319-52-2','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'F009BD94BD0BF480-FICuS-01-73','F009BD94BD0BF480-FICTS-01-52','F009BD94BD0BF480-uuuuu-01-22','InChI=1S/C7H9NO2/c1-6(9)7-3-2-4-8(10)5-7/h2-6,9H,1H3','InChIKey=BKEWBKVKOXHXOQ-UHFFFAOYSA-N','CC(O)c1ccc[n+]([O-])c1','1'),
	(112353,0,0,'67992-12-5','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'5B33BCC6C4A7453A-FICuS-01-6E','5B33BCC6C4A7453A-FICTS-01-4D','5B33BCC6C4A7453A-uuuuu-01-1D','InChI=1S/C13H11NO2/c1-10-6-2-3-7-11(10)12-8-4-5-9-13(12)14(15)16/h2-9H,1H3','InChIKey=FGGDAVBUYATPRK-UHFFFAOYSA-N','Cc1ccccc1-c1ccccc1[N+](=O)[O-]',NULL),
	(112354,0,0,'55168-64-4','Consistent with Molecular Formula','C14H14O',198.264,NULL,'854BBF4FBD3A3FA3-FICuS-01-93','854BBF4FBD3A3FA3-FICTS-01-72','854BBF4FBD3A3FA3-uuuuu-01-42','InChI=1S/C14H14O/c1-9-4-10(2)13-6-12(8-15)7-14(13)11(3)5-9/h4-8H,1-3H3','InChIKey=SVTPBQPTOWKLDP-UHFFFAOYSA-N','Cc1cc(C)c2cc(C=O)cc-2c(C)c1',NULL),
	(112355,0,0,'3594-93-2','Consistent with Molecular Formula','C14H12N2O6',304.2586,NULL,'03A7FF79F4C1E4C6-FICuS-01-7E','03A7FF79F4C1E4C6-FICTS-01-5D','03A7FF79F4C1E4C6-uuuuu-01-2D','InChI=1S/C14H12N2O6/c17-7-9-3-1-5-11(15(19)20)13(9)14-10(8-18)4-2-6-12(14)16(21)22/h1-6,17-18H,7-8H2','InChIKey=BLPWZQLFWVTMJZ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(CO)c1-c1c(CO)cccc1[N+](=O)[O-]',NULL),
	(112356,0,0,NULL,'Consistent with Molecular Formula','C19H15NO2S',321.393,NULL,'4A41F68EC21167E1-FICuS-01-54','4A41F68EC21167E1-FICTS-01-33','4A41F68EC21167E1-uuuuu-01-03','InChI=1S/C19H15NO2S/c21-20(22)19-13-7-6-12-18(19)17-11-5-4-8-15(17)14-23-16-9-2-1-3-10-16/h1-13H,14H2','InChIKey=VBOTVYXMJIGYGL-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1ccccc1CSc1ccccc1',NULL),
	(112357,1,0,'39585-75-6','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'22158D43C69E073F-FICuS-01-4B','22158D43C69E073F-FICTS-01-2A','22158D43C69E073F-uuuuu-01-FA','InChI=1S/C12H11NO2/c14-12(10-6-2-1-3-7-10)11-8-4-5-9-13(11)15/h1-9,12,14H','InChIKey=OEKRZLKEUVFHSY-UHFFFAOYSA-N','[O-][n+]1ccccc1C(O)c1ccccc1','1'),
	(112358,0,0,'6141-98-6','Consistent with Molecular Formula','C12H8N2O',196.208,'Benzocinnoline N-oxide\nBenzo[c]cinnoline 5-oxide\nBenzo[c]cinnoline N-oxide\nBenzo[c]cinnoline, N-oxide\nBenzo[c]cinnoline, 5-oxide\nBenzo[c]cinnoline, 5-oxide','1A0190CDEEB47BB7-FICuS-01-7C','1A0190CDEEB47BB7-FICTS-01-5B','1A0190CDEEB47BB7-uuuuu-01-2B','InChI=1S/C12H8N2O/c15-14-12-8-4-2-6-10(12)9-5-1-3-7-11(9)13-14/h1-8H','InChIKey=JFIBBBQSFGWTPH-UHFFFAOYSA-N','[O-][n+]1nc2ccccc2c2ccccc21',NULL),
	(112359,0,0,'24244-60-8','Consistent with Molecular Formula','C11H9NO2S',219.2576,NULL,'0673A88F88345F4D-FICuS-01-58','0673A88F88345F4D-FICTS-01-37','0673A88F88345F4D-uuuuu-01-07','InChI=1S/C11H9NO2S/c13-15(14,10-6-2-1-3-7-10)11-8-4-5-9-12-11/h1-9H','InChIKey=MPTVNPMFAZVTJG-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccccn1',NULL),
	(112360,0,0,'23974-15-4','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'EA339DFD0528AA24-FICuS-01-71','EA339DFD0528AA24-FICTS-01-50','EA339DFD0528AA24-uuuuu-01-20','InChI=1S/C8H10N2O/c1-7(11)10-6-8-2-4-9-5-3-8/h2-5H,6H2,1H3,(H,10,11)','InChIKey=MZCVTBJXTMEQLJ-UHFFFAOYSA-N','CC(=O)NCc1ccncc1',NULL),
	(112361,0,0,'14178-29-1','Consistent with Molecular Formula','C12H9NO2',199.2086,NULL,'FB4464DC19F9A898-FICuS-01-7B','FB4464DC19F9A898-FICTS-01-5A','FB4464DC19F9A898-uuuuu-01-2A','InChI=1S/C12H9NO2/c14-12(10-4-2-1-3-5-10)11-6-8-13(15)9-7-11/h1-9H','InChIKey=UQNSTGILJBPJQN-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc[n+]([O-])cc1',NULL),
	(112362,0,0,'86671-25-2','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'B0D09B1B159C9EAE-FICuS-01-81','B0D09B1B159C9EAE-FICTS-01-60','B0D09B1B159C9EAE-uuuuu-01-30','InChI=1S/C10H8N2O3/c11-6-5-9(13)7-8-3-1-2-4-10(8)12(14)15/h1-4H,5,7H2','InChIKey=QNOGTAOEQLEAFB-UHFFFAOYSA-N','N#CCC(=O)Cc1ccccc1[N+](=O)[O-]',NULL),
	(112363,0,0,NULL,'Consistent with Molecular Formula','C26H20N2O8S2',552.5726,NULL,'7012D87C59FE0263-FICuS-01-4B','7012D87C59FE0263-FICTS-01-2A','7012D87C59FE0263-uuuuu-01-FA','InChI=1S/C26H20N2O8S2/c29-27(30)23-15-7-9-19(17-37(33,34)21-11-3-1-4-12-21)25(23)26-20(10-8-16-24(26)28(31)32)18-38(35,36)22-13-5-2-6-14-22/h1-16H,17-18H2','InChIKey=XYGBZOSFORJXBO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(CS(=O)(=O)c2ccccc2)c1-c1c(CS(=O)(=O)c2ccccc2)cccc1[N+](=O)[O-]',NULL),
	(112364,0,1,NULL,'Consistent with Molecular Formula','C21H20',272.389,NULL,'DC30F8869554259D-FICuS-01-58','DC30F8869554259D-FICTS-01-37','BAA9B3D599EFD105-uuuuu-01-38','InChI=1S/C21H20/c1-15-13-16(2)20-12-11-19(21(20)17(3)14-15)10-9-18-7-5-4-6-8-18/h4-14H,1-3H3/b10-9-','InChIKey=VLWBSTNHVDOSMJ-KTKRTIGZSA-N','Cc1cc(C)c2ccc(/C=C\\c3ccccc3)c-2c(C)c1','1'),
	(112365,0,0,'24160-09-6','Consistent with Molecular Formula','C14H9NO',207.2312,'6-Phenanthridinecarboxaldehyde','915CF49D9182CEB6-FICuS-01-74','915CF49D9182CEB6-FICTS-01-53','915CF49D9182CEB6-uuuuu-01-23','InChI=1S/C14H9NO/c16-9-14-12-7-2-1-5-10(12)11-6-3-4-8-13(11)15-14/h1-9H','InChIKey=LQKLIIZGUIIKLD-UHFFFAOYSA-N','O=Cc1nc2ccccc2c2ccccc12',NULL),
	(112366,0,0,'194-08-1','Consistent with Molecular Formula','C14H8N2',204.2306,NULL,'090152F7AA226067-FICuS-01-2E','090152F7AA226067-FICTS-01-0D','090152F7AA226067-uuuuu-01-DD','InChI=1S/C14H8N2/c1-3-9-7-16-12-6-2-4-10-8-15-11(5-1)13(9)14(10)12/h1-8H','InChIKey=DFYFVYVFAUKWIH-UHFFFAOYSA-N','c1cc2cnc3cccc4cnc(c1)c2c43',NULL),
	(112367,0,0,'7605-77-8','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'C5EAD9A99E180B75-FICuS-01-81','C5EAD9A99E180B75-FICTS-01-60','C5EAD9A99E180B75-uuuuu-01-30','InChI=1S/C13H10N2O/c14-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)15(13)16/h1-8H,14H2','InChIKey=RTYNZJCYCMGVPS-UHFFFAOYSA-N','Nc1c2ccccc2c2ccccc2[n+]1[O-]',NULL),
	(112368,0,0,NULL,'Consistent with Molecular Formula','C9H9BrN2O2S',289.1463,NULL,'BDD9522122BBB8AF-FICuS-01-7D','BDD9522122BBB8AF-FICTS-01-5C','BDD9522122BBB8AF-uuuuu-01-2C','InChI=1S/C9H9BrN2O2S/c1-15(13,14)12-8-5-3-2-4-7(8)11-9(12)6-10/h2-5H,6H2,1H3','InChIKey=KNXCTPSHMKBGGU-UHFFFAOYSA-N','CS(=O)(=O)n1c(CBr)nc2ccccc21',NULL),
	(112369,0,0,'72934-37-3','Consistent with Molecular Formula','C10H9ClO2',196.6329,NULL,'F707CA4F947E02CA-FICuS-01-78','F707CA4F947E02CA-FICTS-01-57','F707CA4F947E02CA-uuuuu-01-27','InChI=1S/C10H9ClO2/c11-8-3-1-7(2-4-8)10(5-6-10)9(12)13/h1-4H,5-6H2,(H,12,13)','InChIKey=YAHLWSGIQJATGG-UHFFFAOYSA-N','O=C(O)C1(c2ccc(Cl)cc2)CC1',NULL),
	(112370,0,2,NULL,'Consistent with Molecular Formula','C18H20N6O2',352.395,NULL,'1E91FC9277B34875-FICuS-01-56','6D004A5B91E03939-FICTS-01-23','1E91FC9277B34875-uuuuu-01-05','InChI=1S/C18H20N6O2/c25-17(23-21-13-15-7-3-5-11-19-15)9-1-2-10-18(26)24-22-14-16-8-4-6-12-20-16/h3-8,11-14H,1-2,9-10H2,(H,23,25)(H,24,26)/b21-13-,22-14?','InChIKey=NDBAUJKCGQRXLR-GXLPUXAXSA-N','O=C(CCCCC(=O)N/N=C/c1ccccn1)N/N=C\\c1ccccn1','1'),
	(112371,13,0,NULL,'Consistent with Molecular Formula','C27H47ClN2O2',467.1335,NULL,'309B2391767B3F66-FICuS-01-3F','309B2391767B3F66-FICTS-01-1E','3067847449F6E628-uuuuu-01-EB','InChI=1S/C27H46N2O2.ClH/c1-15-13-27(30)24(29-14-15)16(2)23-22(31-27)12-21-19-6-5-17-11-18(28)7-9-25(17,3)20(19)8-10-26(21,23)4;/h15-24,29-30H,5-14,28H2,1-4H3;1H','InChIKey=QISMHSAAOCJSEJ-UHFFFAOYSA-N','CC1CNC2C(C)C3C(CC4C5CCC6CC(N)CCC6(C)C5CCC43C)OC2(O)C1.Cl','1'),
	(112372,11,0,'20155-23-1','Consistent with Molecular Formula','C30H45BrN2O2',545.6017,NULL,'C77FC22FD3B85CD4-FICuS-01-8C','C77FC22FD3B85CD4-FICTS-01-6B','C77FC22FD3B85CD4-uuuuu-01-3B','InChI=1S/C30H45BrN2O2/c1-18-6-9-27(33(16-18)17-32)19(2)28-26(31)15-25-23-8-7-21-14-22(35-20(3)34)10-12-29(21,4)24(23)11-13-30(25,28)5/h7,18-19,22-28H,6,8-16H2,1-5H3','InChIKey=OXEZESWCAIDKNU-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC(Br)C2C(C)C2CCC(C)CN2C#N)C1','1'),
	(112373,24,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H46O9 in C42H66O19','C42H68O20',892.9872,'ACOVENOSIDE C\nAcovenoside C','0DB08052E88E3F22-FICuS-01-53','0DB08052E88E3F22-FICTS-01-32','FE14B7FE33BF27DF-uuuuu-01-4B','InChI=1S/C30H46O9.C12H22O11/c1-15-24(33)26(36-4)25(34)27(38-15)39-18-12-17-5-6-21-20(29(17,3)22(31)13-18)7-9-28(2)19(8-10-30(21,28)35)16-11-23(32)37-14-16;13-1-3-5(14)8(17)10(19)12(23-3)21-2-4-6(15)7(16)9(18)11(20)22-4/h11,15,17-22,24-27,31,33-35H,5-10,12','InChIKey=GMPMWWRWOVPBFX-UHFFFAOYSA-N','COC1C(O)C(C)OC(OC2CC(O)C3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)CCC43O)C2)C1O.OCC1OC(OCC2OC(O)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(112374,13,0,NULL,'Consistent with Molecular Formula','C30H44O9',548.6722,'Acolongifloroside H\nAcolongifloroside hydrogen','10F4D29A728CE4B2-FICuS-01-63','10F4D29A728CE4B2-FICTS-01-42','328F5E56760CD74C-uuuuu-01-10','InChI=1S/C30H44O9/c1-15-24(33)26(36-4)25(34)27(38-15)39-18-12-17-5-6-21-20(29(17,3)22(31)13-18)7-9-28(2)19(8-10-30(21,28)35)16-11-23(32)37-14-16/h11-12,15,18-22,24-27,31,33-35H,5-10,13-14H2,1-4H3/t15?,18-,19-,20+,21-,22-,24?,25?,26?,27?,28-,29+,30+/m1/s1','InChIKey=HHEYVPHXOHTCJJ-CIRFENASSA-N','COC1C(O)C(C)OC(OC2C=C3CCC4C(CCC5(C)C(C6=CC(=O)OC6)CCC45O)C3(C)C(O)C2)C1O','1'),
	(112375,15,0,'6251-64-5','Consistent with Molecular Formula','C29H44O12',584.6594,'Acolongifloroside potassium','30D99BDF42FA2C8F-FICuS-01-8C','30D99BDF42FA2C8F-FICTS-01-6B','20009938B1BF29D1-uuuuu-01-F0','InChI=1S/C29H44O12/c1-13-22(34)23(35)24(36)25(40-13)41-15-8-19(32)28(12-30)21-17(3-5-27(28,37)9-15)29(38)6-4-16(14-7-20(33)39-11-14)26(29,2)10-18(21)31/h7,13,15-19,21-25,30-32,34-38H,3-6,8-12H2,1-2H3/t13?,15-,16+,17+,18+,19+,21+,22?,23?,24?,25?,26+,27-,28','InChIKey=LPMXVESGRSUGHW-PCCRTPNOSA-N','CC1OC(OC2CC(O)C3(CO)C4C(O)CC5(C)C(C6=CC(=O)OC6)CCC5(O)C4CCC3(O)C2)C(O)C(O)C1O','1'),
	(112376,12,0,'20248-01-5','Consistent with Molecular Formula','C30H44O8',532.6728,'Carda-4,20(22)-dienolide, 3-[(6-deoxy-3-O-methyl-.alpha.-L-mannopyranosyl)oxy]-14-hydroxy-, (3.beta.)-\nAcofrioside L','234B8D0B20A4240B-FICuS-01-3F','234B8D0B20A4240B-FICTS-01-1E','234B8D0B20A4240B-uuuuu-01-EE','InChI=1S/C30H44O8/c1-16-24(32)26(35-4)25(33)27(37-16)38-19-7-10-28(2)18(14-19)5-6-22-21(28)8-11-29(3)20(9-12-30(22,29)34)17-13-23(31)36-15-17/h13-14,16,19-22,24-27,32-34H,5-12,15H2,1-4H3','InChIKey=BKDRFPSNQMXZKP-UHFFFAOYSA-N','COC1C(O)C(C)OC(OC2C=C3CCC4C(CCC5(C)C(C6=CC(=O)OC6)CCC45O)C3(C)CC2)C1O','1'),
	(112377,14,0,'639-01-0','Consistent with Molecular Formula','C32H48O10',592.7252,'Acoschimperoside P','00E8DF7E6FCA9B46-FICuS-01-8F','00E8DF7E6FCA9B46-FICTS-01-6E','7DE407F9A85E034C-uuuuu-01-1D','InChI=1S/C32H48O10/c1-16-26(35)28(38-5)27(36)29(40-16)42-20-8-10-30(3)19(13-20)6-7-22-21(30)9-11-31(4)25(18-12-24(34)39-15-18)23(41-17(2)33)14-32(22,31)37/h12,16,19-23,25-29,35-37H,6-11,13-15H2,1-5H3/t16?,19-,20+,21+,22-,23+,25+,26?,27?,28?,29?,30+,31-,32','InChIKey=UZQOZJNEDXAJEZ-WAIGGTDDSA-N','COC1C(O)C(C)OC(OC2CCC3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)C(OC(C)=O)CC43O)C2)C1O','1'),
	(112378,14,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a43 .. Du','C32H47?2O11',607.7167,'Diglucoacoschimperoside P','B0DD0E8B0ABE0F7F-FICuS-01-9B','B0DD0E8B0ABE0F7F-FICTS-01-7A','B0DD0E8B0ABE0F7F-uuuuu-01-4A','InChI=1S/C32H47O10.O/c1-16-26(35)28(38-5)27(36)29(40-16)42-20-8-10-30(3)19(13-20)6-7-22-21(30)9-11-31(4)25(18-12-24(34)39-15-18)23(41-17(2)33)14-32(22,31)37;/h12,16,19-23,25-29,36-37H,6-11,13-15H2,1-5H3;','InChIKey=YMCDJZOMPGYYDZ-UHFFFAOYSA-N','*O*OC1C(C)OC(OC2CCC3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)C(OC(C)=O)CC43O)C2)C(O)C1OC','1'),
	(112379,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O4',393.2256,NULL,'5FA7D48FA5901AC8-FICuS-01-7C','5FA7D48FA5901AC8-FICTS-01-5B','5FA7D48FA5901AC8-uuuuu-01-2B','InChI=1S/C18H14Cl2N2O4/c19-13-7-1-3-9-15(13)21-17(23)25-11-5-6-12-26-18(24)22-16-10-4-2-8-14(16)20/h1-4,7-10H,11-12H2,(H,21,23)(H,22,24)','InChIKey=HXPBTWGINPGHPR-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)OCC#CCOC(=O)Nc1ccccc1Cl',NULL),
	(112380,0,0,'2702-97-8','Consistent with Molecular Formula','C24H31NO6',429.512,NULL,'CE482086A852FF15-FICuS-01-5D','CE482086A852FF15-FICTS-01-3C','CE482086A852FF15-uuuuu-01-0C','InChI=1S/C24H31NO6/c1-23(2,3)16-24(4,5)18-8-10-19(11-9-18)30-13-14-31-21-12-7-17(22(26)29-6)15-20(21)25(27)28/h7-12,15H,13-14,16H2,1-6H3','InChIKey=PHBWLHBMEYHJOF-UHFFFAOYSA-N','COC(=O)c1ccc(OCCOc2ccc(C(C)(C)CC(C)(C)C)cc2)c([N+](=O)[O-])c1',NULL),
	(112381,0,1,NULL,'Consistent with Molecular Formula','C18H14Br3NO3S',564.0855,NULL,'B944B303A8BA55DA-FICuS-01-6D','B944B303A8BA55DA-FICTS-01-4C','7409996AFA360F8F-uuuuu-01-17','InChI=1S/C18H13Br2NO3S.BrH/c19-12-9-11(10-13(20)18(12)24)5-6-16-21(8-7-17(22)23)14-3-1-2-4-15(14)25-16;/h1-6,9-10H,7-8H2,(H,22,23);1H','InChIKey=GBASCHVEJBWGLO-UHFFFAOYSA-N','O=C(O)CC[n+]1c(/C=C/c2cc(Br)c(O)c(Br)c2)sc2ccccc21.[Br-]','1'),
	(112382,0,0,'364-02-3','Consistent with Molecular Formula','C15H8Cl2F6N2NaO4S',520.1854,NULL,'A0170996063CA64D-FICuS-01-43','A0170996063CA64D-FICTS-01-22','2BF0E599664714E5-uuuuu-01-02','InChI=1S/C15H8Cl2F6N2O4S.Na/c16-8-2-1-6(14(18,19)20)3-10(8)24-13(26)25-11-4-7(15(21,22)23)9(17)5-12(11)30(27,28)29;/h1-5H,(H2,24,25,26)(H,27,28,29);/q;+1','InChIKey=VRNNVMWLCCBQBZ-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)Nc1cc(C(F)(F)F)c(Cl)cc1S(=O)(=O)O.[Na+]',NULL),
	(112383,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2F3N2NaO5S',544.2841,NULL,'DE7809C3C6C3252B-FICuS-01-68','DE7809C3C6C3252B-FICTS-01-47','559FE5CCA6B89783-uuuuu-01-2B','InChI=1S/C20H13Cl2F3N2O5S.Na/c21-11-1-4-13(5-2-11)32-14-6-8-17(18(10-14)33(29,30)31)27-19(28)26-12-3-7-16(22)15(9-12)20(23,24)25;/h1-10H,(H2,26,27,28)(H,29,30,31);/q;+1','InChIKey=DOGVADVEFBQRQB-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(C(F)(F)F)c1)Nc1ccc(Oc2ccc(Cl)cc2)cc1S(=O)(=O)O.[Na+]',NULL),
	(112384,0,0,NULL,'Consistent with Molecular Formula','C21H15Cl2F3N2NaO5S',558.3109,NULL,'E9D58323F4F9E0C0-FICuS-01-6F','E9D58323F4F9E0C0-FICTS-01-4E','62326F2C94825268-uuuuu-01-E0','InChI=1S/C21H15Cl2F3N2O5S.Na/c1-11-7-15(10-18(19(11)23)34(30,31)32)33-17-6-5-13(22)9-16(17)28-20(29)27-14-4-2-3-12(8-14)21(24,25)26;/h2-10H,1H3,(H2,27,28,29)(H,30,31,32);/q;+1','InChIKey=ATCDAFAIMNOXLB-UHFFFAOYSA-N','Cc1cc(Oc2ccc(Cl)cc2NC(=O)Nc2cccc(C(F)(F)F)c2)cc(S(=O)(=O)O)c1Cl.[Na+]',NULL),
	(112385,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl3F3N2NaO5S',578.7292,'6-Chloro-3-(3,4-dichlorophenoxy)-2-(3-(3-(tri fluoromethyl)phenyl)ureido)benzenesulfonic acid, sodium salt','4AB9FA83B20BDCC4-FICuS-01-8D','4AB9FA83B20BDCC4-FICTS-01-6C','C15E168CD2706E6C-uuuuu-01-17','InChI=1S/C20H12Cl3F3N2O5S.Na/c21-13-5-4-12(9-15(13)23)33-16-7-6-14(22)18(34(30,31)32)17(16)28-19(29)27-11-3-1-2-10(8-11)20(24,25)26;/h1-9H,(H2,27,28,29)(H,30,31,32);/q;+1','InChIKey=DNWPRNDWEQJIMO-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Nc1c(Oc2ccc(Cl)c(Cl)c2)ccc(Cl)c1S(=O)(=O)O.[Na+]',NULL),
	(112386,0,0,'447-96-1','Consistent with Molecular Formula','C20H14ClF3N2NaO5S',509.839,NULL,'C7516E143F50EE58-FICuS-01-5C','C7516E143F50EE58-FICTS-01-3B','4CB6821B5F2B5CF0-uuuuu-01-1F','InChI=1S/C20H14ClF3N2O5S.Na/c21-13-4-6-15(7-5-13)31-16-8-9-17(18(11-16)32(28,29)30)26-19(27)25-14-3-1-2-12(10-14)20(22,23)24;/h1-11H,(H2,25,26,27)(H,28,29,30);/q;+1','InChIKey=QUGFOYULMOAYME-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Nc1ccc(Oc2ccc(Cl)cc2)cc1S(=O)(=O)O.[Na+]',NULL),
	(112387,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl4F3N2NaO5S',613.1743,NULL,'EBB0ADF7653F6850-FICuS-01-79','EBB0ADF7653F6850-FICTS-01-58','605741F80544DAF8-uuuuu-01-FB','InChI=1S/C20H11Cl4F3N2O5S.Na/c21-12-3-1-9(7-11(12)20(25,26)27)28-19(30)29-17-16(6-5-14(23)18(17)35(31,32)33)34-10-2-4-13(22)15(24)8-10;/h1-8H,(H2,28,29,30)(H,31,32,33);/q;+1','InChIKey=CAIAPRBRLPEARP-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(C(F)(F)F)c1)Nc1c(Oc2ccc(Cl)c(Cl)c2)ccc(Cl)c1S(=O)(=O)O.[Na+]',NULL),
	(112388,0,0,'444-61-1','Consistent with Molecular Formula','C20H12Cl3F3N2NaO5S',578.7292,NULL,'8EF6B4FE3C6C75CB-FICuS-01-A1','8EF6B4FE3C6C75CB-FICTS-01-80','051158F15C17C763-uuuuu-01-E4','InChI=1S/C20H12Cl3F3N2O5S.Na/c21-11-2-4-12(5-3-11)33-17-9-18(34(30,31)32)16(8-14(17)23)28-19(29)27-15-7-10(20(24,25)26)1-6-13(15)22;/h1-9H,(H2,27,28,29)(H,30,31,32);/q;+1','InChIKey=XAIYVAXSYKXLAR-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)Nc1cc(Cl)c(Oc2ccc(Cl)cc2)cc1S(=O)(=O)O.[Na+]',NULL),
	(112389,0,0,NULL,'Consistent with Molecular Formula','C21H13ClF6N2NaO5S',577.8373,NULL,'DF6956DB6589A8C8-FICuS-01-81','DF6956DB6589A8C8-FICTS-01-60','548EBAD405F21A60-uuuuu-01-0C','InChI=1S/C21H13ClF6N2O5S.Na/c22-15-3-1-2-4-16(15)35-17-6-5-13(10-18(17)36(32,33)34)29-19(31)30-14-8-11(20(23,24)25)7-12(9-14)21(26,27)28;/h1-10H,(H2,29,30,31)(H,32,33,34);/q;+1','InChIKey=OBZKSLREUJOJBB-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)cc(C(F)(F)F)c1)Nc1ccc(Oc2ccccc2Cl)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(112390,0,0,'453-48-5','Consistent with Molecular Formula','C18H18Cl3F3N2O',441.7072,NULL,'5AF013E3FF250A32-FICuS-01-58','5AF013E3FF250A32-FICTS-01-37','7885404963B72094-uuuuu-01-D4','InChI=1S/C18H17Cl2F3N2O.ClH/c1-25(2,10-12-3-5-13(19)6-4-12)11-17(26)24-14-7-8-16(20)15(9-14)18(21,22)23;/h3-9H,10-11H2,1-2H3;1H','InChIKey=VFRCGSOIMAPCSI-UHFFFAOYSA-N','C[N+](C)(CC(=O)Nc1ccc(Cl)c(C(F)(F)F)c1)Cc1ccc(Cl)cc1.[Cl-]',NULL),
	(112391,0,0,NULL,'Consistent with Molecular Formula','C21H11Cl3F6N2NaO5S',646.7275,NULL,'8470F03CCDF831E5-FICuS-01-69','8470F03CCDF831E5-FICTS-01-48','0F971C33AD83834D-uuuuu-01-09','InChI=1S/C21H11Cl3F6N2O5S.Na/c22-11-1-3-15(14(24)8-11)37-16-4-2-13(23)18(38(34,35)36)17(16)32-19(33)31-12-6-9(20(25,26)27)5-10(7-12)21(28,29)30;/h1-8H,(H2,31,32,33)(H,34,35,36);/q;+1','InChIKey=SUQZIAUUSFXJRV-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)cc(C(F)(F)F)c1)Nc1c(Oc2ccc(Cl)cc2Cl)ccc(Cl)c1S(=O)(=O)O.[Na+]',NULL),
	(112392,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN2NaO5S',455.8675,NULL,'C21F32D70616E095-FICuS-01-43','C21F32D70616E095-FICTS-01-22','49F8DED8666D523D-uuuuu-01-2A','InChI=1S/C20H17ClN2O5S.Na/c1-13-6-8-14(9-7-13)22-20(24)23-17-12-15(29(25,26)27)10-11-19(17)28-18-5-3-2-4-16(18)21;/h2-12H,1H3,(H2,22,23,24)(H,25,26,27);/q;+1','InChIKey=SIIZEMPNMHPEHP-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cc(S(=O)(=O)O)ccc2Oc2ccccc2Cl)cc1.[Na+]',NULL),
	(112393,0,0,'458-12-8','Consistent with Molecular Formula','C19H17Cl4F3N2O2',504.1627,NULL,'C83B3E680B20C7BF-FICuS-01-73','C83B3E680B20C7BF-FICTS-01-52','EA4E6DC297B2ED19-uuuuu-01-3B','InChI=1S/C19H16Cl3F3N2O2.ClH/c1-27(2,9-17(28)11-3-5-15(21)16(22)7-11)10-18(29)26-12-4-6-14(20)13(8-12)19(23,24)25;/h3-8H,9-10H2,1-2H3;1H','InChIKey=RIHSVSWFCUIODE-UHFFFAOYSA-N','C[N+](C)(CC(=O)Nc1ccc(Cl)c(C(F)(F)F)c1)CC(=O)c1ccc(Cl)c(Cl)c1.[Cl-]',NULL),
	(112394,0,0,NULL,'Consistent with Molecular Formula','C18H17Cl5N2O2',470.6095,NULL,'9A4BFC3A33338EEA-FICuS-01-83','9A4BFC3A33338EEA-FICTS-01-62','B83EAF90AFA1A44C-uuuuu-01-3D','InChI=1S/C18H16Cl4N2O2.ClH/c1-24(2,9-17(25)11-3-5-13(19)15(21)7-11)10-18(26)23-12-4-6-14(20)16(22)8-12;/h3-8H,9-10H2,1-2H3;1H','InChIKey=LPLSRTQORWBCBD-UHFFFAOYSA-N','C[N+](C)(CC(=O)Nc1ccc(Cl)c(Cl)c1)CC(=O)c1ccc(Cl)c(Cl)c1.[Cl-]',NULL),
	(112395,0,0,NULL,'Consistent with Molecular Formula','C18H18Cl4N2O2',436.1644,NULL,'18CE2EAB36B4A8F0-FICuS-01-80','18CE2EAB36B4A8F0-FICTS-01-5F','3ABB7D01AA268256-uuuuu-01-09','InChI=1S/C18H17Cl3N2O2.ClH/c1-23(2,10-17(24)12-3-8-15(20)16(21)9-12)11-18(25)22-14-6-4-13(19)5-7-14;/h3-9H,10-11H2,1-2H3;1H','InChIKey=FGIUPMIJPYPMBN-UHFFFAOYSA-N','C[N+](C)(CC(=O)Nc1ccc(Cl)cc1)CC(=O)c1ccc(Cl)c(Cl)c1.[Cl-]',NULL),
	(112396,0,0,'13130-79-5','Consistent with Molecular Formula','C9H7BrN2',223.0717,NULL,'2C05DE63639A3B5F-FICuS-01-66','2C05DE63639A3B5F-FICTS-01-45','2C05DE63639A3B5F-uuuuu-01-15','InChI=1S/C9H7BrN2/c10-9-7-4-2-1-3-6(7)5-8(11)12-9/h1-5H,(H2,11,12)','InChIKey=PSQUIUNIVDKHJK-UHFFFAOYSA-N','Nc1cc2ccccc2c(Br)n1',NULL),
	(112397,0,0,'28970-71-0','Consistent with Molecular Formula','C10H9BrN2',237.0985,NULL,'0A8019B0BED6F26F-FICuS-01-71','0A8019B0BED6F26F-FICTS-01-50','0A8019B0BED6F26F-uuuuu-01-20','InChI=1S/C10H9BrN2/c1-6-7-4-2-3-5-8(7)9(11)13-10(6)12/h2-5H,1H3,(H2,12,13)','InChIKey=YCVJUPIKBPADHA-UHFFFAOYSA-N','Cc1c(N)nc(Br)c2ccccc12',NULL),
	(112398,0,0,'61645-34-9','Consistent with Molecular Formula','C8H8N4',160.178,NULL,'6BC1598850D9FE3D-FICuS-01-75','6BC1598850D9FE3D-FICTS-01-54','6BC1598850D9FE3D-uuuuu-01-24','InChI=1S/C8H8N4/c9-12-8-5-10-6-3-1-2-4-7(6)11-8/h1-5H,9H2,(H,11,12)','InChIKey=GULVDPYLWVXKGC-UHFFFAOYSA-N','NNc1cnc2ccccc2n1',NULL),
	(112399,1,0,NULL,'Consistent with Molecular Formula','C29H42BrClN2O',550.0206,NULL,'03D96E9D5F8AB3D4-FICuS-01-80','03D96E9D5F8AB3D4-FICTS-01-5F','0325C97860076A9A-uuuuu-01-E9','InChI=1S/C29H41BrN2O.ClH/c1-3-5-7-9-11-18-32(19-12-10-8-6-4-2)22-28(33)27-20-23-15-16-24(30)21-26(23)25-14-13-17-31-29(25)27;/h13-17,20-21,28,33H,3-12,18-19,22H2,1-2H3;1H','InChIKey=KNESSNTYNROUOD-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1cc2ccc(Br)cc2c2cccnc12.Cl','1'),
	(112400,0,0,NULL,'Consistent with Molecular Formula','C20H12Br2O',428.1222,NULL,'64BC737552FA95DF-FICuS-01-72','64BC737552FA95DF-FICTS-01-51','64BC737552FA95DF-uuuuu-01-21','InChI=1S/C20H12Br2O/c21-20(22)19(23)18-11-17-13-6-2-1-5-12(13)9-10-16(17)14-7-3-4-8-15(14)18/h1-11,20H','InChIKey=RTMLTNCFSSQBGJ-UHFFFAOYSA-N','O=C(c1cc2c3ccccc3ccc2c2ccccc12)C(Br)Br',NULL),
	(112401,0,0,'36934-26-6','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'CAAC382A8BBFA230-FICuS-01-85','CAAC382A8BBFA230-FICTS-01-64','CAAC382A8BBFA230-uuuuu-01-34','InChI=1S/C16H14N2O2/c1-19-15-11-7-3-5-9-13(11)18-16(20-2)12-8-4-6-10-14(12)17-15/h3-10H,1-2H3/b15-11+,16-12+,17-14-,17-15+,18-13-,18-16+','InChIKey=RJMHPHCIUCCUNR-BWWDPLPUSA-N','CO/C1=N/c2ccccc2/C(OC)=N\\c2ccccc21',NULL),
	(112402,0,0,NULL,'Consistent with Molecular Formula','C17H24Cl2N4O',371.3088,NULL,'F13D593BB9B53F55-FICuS-01-6D','3038ABB60C7B0629-FICTS-01-2C','F1C1FEDE8638E61B-uuuuu-01-3C','InChI=1S/C17H23ClN4O.ClH/c1-4-10-22-16(23)14-12-13(18)7-8-15(14)20-17(22)19-9-11-21(5-2)6-3;/h4,7-8,12H,1,5-6,9-11H2,2-3H3,(H,19,20);1H','InChIKey=KEHWPAKHEVNTIV-UHFFFAOYSA-N','C=CCn1c(NCCN(CC)CC)nc2ccc(Cl)cc2c1=O.Cl',NULL),
	(112403,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C17H23N5O3.2ClH','C17H23ClN5O3',380.8534,NULL,'B095D88AC3D1BA14-FICuS-01-6F','679DB5D18074A24A-FICTS-01-37','A5CFE74316A646EE-uuuuu-01-2A','InChI=1S/C17H23N5O3.ClH/c1-4-10-21-16(23)14-8-7-13(22(24)25)12-15(14)19-17(21)18-9-11-20(5-2)6-3;/h4,7-8,12H,1,5-6,9-11H2,2-3H3,(H,18,19);1H/p-1','InChIKey=NOJMQMJOLSASGX-UHFFFAOYSA-M','C=CCn1c(NCCN(CC)CC)nc2cc([N+](=O)[O-])ccc2c1=O.[Cl-]',NULL),
	(112404,1,0,'22820-78-6','Consistent with Molecular Formula','C25H29ClN2O',408.9699,NULL,'9AF0F2961BFEE3A6-FICuS-01-8B','9AF0F2961BFEE3A6-FICTS-01-6A','9A0C557324733AE8-uuuuu-01-F8','InChI=1S/C25H28N2O.ClH/c26-15-8-16-27(20-10-2-1-3-11-20)18-25(28)24-17-19-9-4-5-12-21(19)22-13-6-7-14-23(22)24;/h4-7,9,12-14,17,20,25,28H,1-3,8,10-11,16,18H2;1H','InChIKey=OPXKUOAFQDWBQV-UHFFFAOYSA-N','Cl.N#CCCN(CC(O)c1cc2ccccc2c2ccccc12)C1CCCCC1','1'),
	(112405,0,0,NULL,'Consistent with Molecular Formula','C27H15BrO6',515.3159,NULL,'B64965AC4B325D44-FICuS-01-57','94C6FFEF646CDA44-FICTS-01-73','B64965AC4B325D44-uuuuu-01-06','InChI=1S/C27H15BrO6/c28-18-12-6-5-11-17(18)19(20-22(29)13-7-1-3-9-15(13)24(31)26(20)33)21-23(30)14-8-2-4-10-16(14)25(32)27(21)34/h1-12,19,33-34H','InChIKey=IHXSNHZBKYZVKE-UHFFFAOYSA-N','O=C1C(O)=C(C(C2=C(O)C(=O)c3ccccc3C2=O)c2ccccc2Br)C(=O)c2ccccc21',NULL),
	(112406,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O2',219.2024,NULL,'831C4FBEB01438D0-FICuS-01-5D','3AC866387D67FBD4-FICTS-01-54','831C4FBEB01438D0-uuuuu-01-0C','InChI=1S/C9H9N5O2/c10-8-12-9(14-13-8)11-6-3-1-5(2-4-6)7(15)16/h1-4H,(H,15,16)(H4,10,11,12,13,14)','InChIKey=GNYZKKSHIKHIAC-UHFFFAOYSA-N','Nc1n[nH]c(Nc2ccc(C(=O)O)cc2)n1',NULL),
	(112407,0,0,NULL,'Consistent with Molecular Formula','C19H23Cl7N4O',571.5879,'2-Pyrimidinamine, N-[3-[(diethylamino)methyl]-4-ethoxyphenyl]-4,6-bis(trichloromethyl)-, monohydrochloride','287B8A96BC5F2183-FICuS-01-60','287B8A96BC5F2183-FICTS-01-3F','28872D7383D2F8CD-uuuuu-01-15','InChI=1S/C19H22Cl6N4O.ClH/c1-4-29(5-2)11-12-9-13(7-8-14(12)30-6-3)26-17-27-15(18(20,21)22)10-16(28-17)19(23,24)25;/h7-10H,4-6,11H2,1-3H3,(H,26,27,28);1H','InChIKey=PAQUSQGTLFPVSW-UHFFFAOYSA-N','CCOc1ccc(Nc2nc(C(Cl)(Cl)Cl)cc(C(Cl)(Cl)Cl)n2)cc1CN(CC)CC.Cl',NULL),
	(112408,1,0,'76004-90-5','Consistent with Molecular Formula','C21H23Cl4N5',487.2582,NULL,'F96DED9A0E371E62-FICuS-01-80','F96DED9A0E371E62-FICTS-01-5F','F9914A7F31BAC72C-uuuuu-01-27','InChI=1S/C21H22Cl3N5.ClH/c1-2-29-7-3-4-16(12-29)25-20-18-11-13(22)5-6-19(18)27-21(28-20)26-17-9-14(23)8-15(24)10-17;/h5-6,8-11,16H,2-4,7,12H2,1H3,(H2,25,26,27,28);1H','InChIKey=OVOPEOJHVJXILP-UHFFFAOYSA-N','CCN1CCCC(Nc2nc(Nc3cc(Cl)cc(Cl)c3)nc3ccc(Cl)cc23)C1.Cl','1'),
	(112409,0,0,'42388-81-8','Consistent with Molecular Formula','C20H27Cl2N7',436.3862,NULL,'0F0C6D558663022D-FICuS-01-43','0F0C6D558663022D-FICTS-01-22','0F0C6D558663022D-uuuuu-01-F2','InChI=1S/C20H27Cl2N7/c1-11(2)29(12(3)4)7-6-23-18-8-13(5)24-19(27-18)28-20-25-16-9-14(21)15(22)10-17(16)26-20/h8-12H,6-7H2,1-5H3,(H3,23,24,25,26,27,28)','InChIKey=LFKOKEPNPNOGQB-UHFFFAOYSA-N','Cc1cc(NCCN(C(C)C)C(C)C)nc(Nc2nc3cc(Cl)c(Cl)cc3[nH]2)n1',NULL),
	(112410,1,0,'24940-70-3','Consistent with Molecular Formula','C28H39Cl2NO',476.5282,NULL,'E5827D91B1BB59AF-FICuS-01-7C','E5827D91B1BB59AF-FICTS-01-5B','E57EDA748E3680E1-uuuuu-01-20','InChI=1S/C28H38ClNO.ClH/c1-3-5-7-11-18-30(19-12-8-6-4-2)21-28(31)25-17-13-16-23-22-14-9-10-15-24(22)27(29)20-26(23)25;/h9-10,13-17,20,28,31H,3-8,11-12,18-19,21H2,1-2H3;1H','InChIKey=CVPVJXFHUGJOFG-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1cccc2c1cc(Cl)c1ccccc12.Cl','1'),
	(112411,0,0,'30391-54-9','Consistent with Molecular Formula','C26H28N2O4',432.5182,NULL,'14007296E291A177-FICuS-01-25','14007296E291A177-FICTS-01-04','14007296E291A177-uuuuu-01-D4','InChI=1S/C26H28N2O4/c29-23-19-13-7-8-14-20(19)24(30)27(23)17-11-5-3-1-2-4-6-12-18-28-25(31)21-15-9-10-16-22(21)26(28)32/h7-10,13-16H,1-6,11-12,17-18H2','InChIKey=YJRAQAQLDMVLHC-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCCCCCCCN1C(=O)c2ccccc2C1=O',NULL),
	(112412,0,0,'22960-24-3','Consistent with Molecular Formula','C16H12ClN',253.7305,NULL,'BB36A728AF6B4C95-FICuS-01-7A','BB36A728AF6B4C95-FICTS-01-59','BB36A728AF6B4C95-uuuuu-01-29','InChI=1S/C16H12ClN/c1-11-9-13-7-8-15(12-5-3-2-4-6-12)18-16(13)14(17)10-11/h2-10H,1H3','InChIKey=OXNOOIURSOFAJE-UHFFFAOYSA-N','Cc1cc(Cl)c2nc(-c3ccccc3)ccc2c1',NULL),
	(112413,0,0,'28970-73-2','Consistent with Molecular Formula','C10H9IN2',284.099,NULL,'0413EBFC676130AC-FICuS-01-5A','0413EBFC676130AC-FICTS-01-39','0413EBFC676130AC-uuuuu-01-09','InChI=1S/C10H9IN2/c1-6-7-4-2-3-5-8(7)9(11)13-10(6)12/h2-5H,1H3,(H2,12,13)','InChIKey=VBMUFTJZHNZFRZ-UHFFFAOYSA-N','Cc1c(N)nc(I)c2ccccc12',NULL),
	(112414,2,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'4F2AE654E41695FA-FICuS-01-6D','E14F12D796593A03-FICTS-01-28','4F2AE654E41695FA-uuuuu-01-1C','InChI=1S/C12H12N2O3/c15-7-6-13-9-10(13)12(17)14(11(9)16)8-4-2-1-3-5-8/h1-5,9-10,15H,6-7H2','InChIKey=YDPAIFDFWTUNEP-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccccc1)N2CCO','1'),
	(112415,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl4N2NaO5S',559.2028,NULL,'D85A6E9AA62963A0-FICuS-01-6A','D85A6E9AA62963A0-FICTS-01-49','53BD8295C652D108-uuuuu-01-F9','InChI=1S/C20H14Cl4N2O5S.Na/c1-10-3-2-4-13(23)18(10)26-20(27)25-15-8-11(21)5-6-16(15)31-19-14(24)7-12(22)9-17(19)32(28,29)30;/h2-9H,1H3,(H2,25,26,27)(H,28,29,30);/q;+1','InChIKey=LFUXNRWCSLGJCJ-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)Nc1cc(Cl)ccc1Oc1c(Cl)cc(Cl)cc1S(=O)(=O)O.[Na+]',NULL),
	(112416,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl4N2NaO4S2',561.2366,NULL,'6C7EAA39BF1937ED-FICuS-01-8F','6C7EAA39BF1937ED-FICTS-01-6E','E7994636DF628545-uuuuu-01-FF','InChI=1S/C19H12Cl4N2O4S2.Na/c20-10-1-5-16(30-17-6-2-11(21)8-18(17)31(27,28)29)15(7-10)25-19(26)24-12-3-4-13(22)14(23)9-12;/h1-9H,(H2,24,25,26)(H,27,28,29);/q;+1','InChIKey=VVXXZIUXONBRKK-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Nc1cc(Cl)ccc1Sc1ccc(Cl)cc1S(=O)(=O)O.[Na+]',NULL),
	(112417,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl4F3N2NaO4S2',629.2349,NULL,'D51B9E9556E86416-FICuS-01-58','D51B9E9556E86416-FICTS-01-37','5EFC729A3693D6BE-uuuuu-01-32','InChI=1S/C20H11Cl4F3N2O4S2.Na/c21-9-1-4-16(34-17-7-13(23)14(24)8-18(17)35(31,32)33)15(5-9)29-19(30)28-10-2-3-12(22)11(6-10)20(25,26)27;/h1-8H,(H2,28,29,30)(H,31,32,33);/q;+1','InChIKey=DYQRPUULEBLLPC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(C(F)(F)F)c1)Nc1cc(Cl)ccc1Sc1cc(Cl)c(Cl)cc1S(=O)(=O)O.[Na+]',NULL),
	(112418,0,0,NULL,'Consistent with Molecular Formula','C21H11Cl3F6N2NaO4S2',662.7881,NULL,'80F6A4BDD16BEB2A-FICuS-01-8D','80F6A4BDD16BEB2A-FICTS-01-6C','0B1148B2B1105982-uuuuu-01-D6','InChI=1S/C21H11Cl3F6N2O4S2.Na/c22-12-3-2-10(6-11(12)21(28,29)30)31-19(33)32-15-5-9(20(25,26)27)1-4-16(15)37-17-7-13(23)14(24)8-18(17)38(34,35)36;/h1-8H,(H2,31,32,33)(H,34,35,36);/q;+1','InChIKey=XCKAEJOWYIJPJN-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(C(F)(F)F)c1)Nc1cc(C(F)(F)F)ccc1Sc1cc(Cl)c(Cl)cc1S(=O)(=O)O.[Na+]',NULL),
	(112419,0,0,'457-35-2','Consistent with Molecular Formula','C21H18Cl2F9N3O2',586.2837,NULL,'555EFC80D2FEFA28-FICuS-01-8E','555EFC80D2FEFA28-FICTS-01-6D','772BAF2A4E6CD08E-uuuuu-01-35','InChI=1S/C21H17ClF9N3O2.ClH/c1-34(2,9-17(35)32-13-3-4-16(22)15(8-13)21(29,30)31)10-18(36)33-14-6-11(19(23,24)25)5-12(7-14)20(26,27)28;/h3-8H,9-10H2,1-2H3,(H-,32,33,35,36);1H','InChIKey=DTDVDQWAUQGOGF-UHFFFAOYSA-N','C[N+](C)(CC(=O)Nc1cc(C(F)(F)F)cc(C(F)(F)F)c1)CC(=O)Nc1ccc(Cl)c(C(F)(F)F)c1.[Cl-]',NULL),
	(112420,0,0,NULL,'Consistent with Molecular Formula','C19H11Cl5N2NaO5S',579.6211,NULL,'217F5FB035FE687E-FICuS-01-71','217F5FB035FE687E-FICTS-01-50','AA98B3BF5585DAD6-uuuuu-01-3C','InChI=1S/C19H11Cl5N2O5S.Na/c20-11-3-2-10(6-12(11)21)31-17-4-1-9(5-15(17)24)25-19(27)26-16-7-13(22)14(23)8-18(16)32(28,29)30;/h1-8H,(H2,25,26,27)(H,28,29,30);/q;+1','InChIKey=LKZKAMICSJITKU-UHFFFAOYSA-N','O=C(Nc1ccc(Oc2ccc(Cl)c(Cl)c2)c(Cl)c1)Nc1cc(Cl)c(Cl)cc1S(=O)(=O)O.[Na+]',NULL),
	(112421,0,0,NULL,'Consistent with Molecular Formula','C21H26Cl2N2O',393.3552,NULL,'1756C8B77DD6B4DF-FICuS-01-83','1756C8B77DD6B4DF-FICTS-01-62','35239B1DE1449E79-uuuuu-01-FF','InChI=1S/C21H25ClN2O.ClH/c1-24(2,15-21(25)23-20-11-9-19(22)10-12-20)14-16-7-8-17-5-3-4-6-18(17)13-16;/h7-13H,3-6,14-15H2,1-2H3;1H','InChIKey=XDKVFFXEVJKDTG-UHFFFAOYSA-N','C[N+](C)(CC(=O)Nc1ccc(Cl)cc1)Cc1ccc2c(c1)CCCC2.[Cl-]',NULL),
	(112422,0,0,'71134-94-6','Consistent with Molecular Formula','C19H29NO3',319.443,NULL,'6D4F13553704E3AA-FICuS-01-51','6D4F13553704E3AA-FICTS-01-30','6D4F13553704E3AA-uuuuu-01-00','InChI=1S/C19H29NO3/c1-3-5-6-7-8-9-10-11-18(21)20-17-14-12-16(13-15-17)19(22)23-4-2/h12-15H,3-11H2,1-2H3,(H,20,21)','InChIKey=PKASJUFEBCSLNO-UHFFFAOYSA-N','CCCCCCCCCC(=O)Nc1ccc(C(=O)OCC)cc1',NULL),
	(112423,0,0,NULL,'Consistent with Molecular Formula','C15H13NO5',287.2714,NULL,'912992014A00E59A-FICuS-01-31','912992014A00E59A-FICTS-01-10','912992014A00E59A-uuuuu-01-E0','InChI=1S/C15H13NO5/c1-20-15(17)12-7-8-14(13(9-12)16(18)19)21-10-11-5-3-2-4-6-11/h2-9H,10H2,1H3','InChIKey=MIJSBCQXHMDVBQ-UHFFFAOYSA-N','COC(=O)c1ccc(OCc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(112424,0,0,'13180-36-4','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'E90543E1C5A5A534-FICuS-01-52','E90543E1C5A5A534-FICTS-01-31','E90543E1C5A5A534-uuuuu-01-01','InChI=1S/C18H15NO3/c1-2-22-18(21)15-16(12-8-4-3-5-9-12)19-14-11-7-6-10-13(14)17(15)20/h3-11H,2H2,1H3,(H,19,20)','InChIKey=KAXJGTFTNGYKFK-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)nc2ccccc2c1O',NULL),
	(112425,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O8S',409.3698,NULL,'D741893F1E8403C9-FICuS-01-52','D741893F1E8403C9-FICTS-01-31','D741893F1E8403C9-uuuuu-01-01','InChI=1S/C16H15N3O8S/c1-26-15(20)9-5-10(16(21)27-2)7-11(6-9)18-28(24,25)12-3-4-13(17)14(8-12)19(22)23/h3-8,18H,17H2,1-2H3','InChIKey=AQNVIQZVIWEAEU-UHFFFAOYSA-N','COC(=O)c1cc(NS(=O)(=O)c2ccc(N)c([N+](=O)[O-])c2)cc(C(=O)OC)c1',NULL),
	(112426,0,0,NULL,'Consistent with Molecular Formula','C15H11FN2O3S',318.3219,NULL,'6278932F571C0FBD-FICuS-01-5E','6278932F571C0FBD-FICTS-01-3D','6278932F571C0FBD-uuuuu-01-0D','InChI=1S/C15H11FN2O3S/c16-22(20,21)11-4-1-9(2-5-11)14-8-15(19)12-7-10(17)3-6-13(12)18-14/h1-8H,17H2,(H,18,19)','InChIKey=GSRFGLWCQJARNW-UHFFFAOYSA-N','Nc1ccc2nc(-c3ccc(S(=O)(=O)F)cc3)cc(O)c2c1',NULL),
	(112427,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'4EEB493BB3A20410-FICuS-01-56','4EEB493BB3A20410-FICTS-01-35','4EEB493BB3A20410-uuuuu-01-05','InChI=1S/C11H11N3O2/c1-13-9(11(12)16)7-10(15)14(13)8-5-3-2-4-6-8/h2-7H,1H3,(H2,12,16)','InChIKey=UHIUAGNDTJTELL-UHFFFAOYSA-N','Cn1c(C(N)=O)cc(=O)n1-c1ccccc1',NULL),
	(112428,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl2N3O2S',332.2038,NULL,'3E6054F3592B13C3-FICuS-01-43','3E6054F3592B13C3-FICTS-01-22','3E6054F3592B13C3-uuuuu-01-F2','InChI=1S/C12H11Cl2N3O2S/c13-8-4-5-11(14)12(6-8)16-17-20(18,19)10-3-1-2-9(15)7-10/h1-7,16-17H,15H2','InChIKey=KQNLBISQAILRFS-UHFFFAOYSA-N','Nc1cccc(S(=O)(=O)NNc2cc(Cl)ccc2Cl)c1',NULL),
	(112429,0,1,NULL,'Consistent with Molecular Formula','C22H18INO',439.2948,NULL,'8198AED1EE69D836-FICuS-01-7A','8198AED1EE69D836-FICTS-01-59','B949AF7CE301B46E-uuuuu-01-29','InChI=1S/C22H17NO.HI/c1-23-18(12-10-17-7-3-5-9-21(17)23)13-14-20-19-8-4-2-6-16(19)11-15-22(20)24;/h2-15H,1H3;1H','InChIKey=MTHILUOUELJKSY-UHFFFAOYSA-N','C[n+]1c(/C=C/c2c(O)ccc3ccccc23)ccc2ccccc21.[I-]','1'),
	(112430,4,0,NULL,'Consistent with Molecular Formula','C21H10Cl6O5',555.025,NULL,'65F0338CC832D6E3-FICuS-01-5B','65F0338CC832D6E3-FICTS-01-3A','65F0338CC832D6E3-uuuuu-01-0A','InChI=1S/C21H10Cl6O5/c22-15-16(23)20(25)14-13(19(15,24)21(20,26)27)17(30)32-18(14)9-3-1-7(28)5-11(9)31-12-6-8(29)2-4-10(12)18/h1-6,13-14,28-29H','InChIKey=OXORGKYLCQRVIB-UHFFFAOYSA-N','O=C1OC2(c3ccc(O)cc3Oc3cc(O)ccc32)C2C1C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(112431,0,0,'2234-14-2','Consistent with Molecular Formula','C17H26O',246.3918,'2\',4\',6\'-Triisopropylacetophenone\nEthanone, 1-[2,4,6-tris(1-methylethyl)phenyl]-\nAcetophenone, 2\',4\',6\'-triisopropyl-','B3BA12DA6AC11CA0-FICuS-01-77','B3BA12DA6AC11CA0-FICTS-01-56','B3BA12DA6AC11CA0-uuuuu-01-26','InChI=1S/C17H26O/c1-10(2)14-8-15(11(3)4)17(13(7)18)16(9-14)12(5)6/h8-12H,1-7H3','InChIKey=SGRDDUKVLKWIBZ-UHFFFAOYSA-N','CC(=O)c1c(C(C)C)cc(C(C)C)cc1C(C)C',NULL),
	(112432,0,0,'27398-43-2','Consistent with Molecular Formula','C20H28ClN5',373.9277,NULL,'BB6CA4295B342EF8-FICuS-01-77','BB6CA4295B342EF8-FICTS-01-56','BB6CA4295B342EF8-uuuuu-01-26','InChI=1S/C20H28ClN5/c1-5-26(6-2)12-11-23-20-18(19(22)24-13-25-20)17(14(3)4)15-7-9-16(21)10-8-15/h7-10,13H,5-6,11-12H2,1-4H3,(H3,22,23,24,25)','InChIKey=WULRUKKAJJSYDT-UHFFFAOYSA-N','CCN(CC)CCNc1ncnc(N)c1C(=C(C)C)c1ccc(Cl)cc1',NULL),
	(112433,1,0,NULL,'Consistent with Molecular Formula','C12H23NO3',229.3186,NULL,'6097DA40522928A1-FICuS-01-34','6097DA40522928A1-FICTS-01-13','6097DA40522928A1-uuuuu-01-E3','InChI=1S/C12H23NO3/c1-12(2,8-14)10(15)11(16)13-9-6-4-3-5-7-9/h9-10,14-15H,3-8H2,1-2H3,(H,13,16)','InChIKey=MEBNRFZEMFBDLA-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)NC1CCCCC1','1'),
	(112434,7,0,'6222-82-8','Consistent with Molecular Formula','C24H36O3',372.5466,NULL,'1E5A4FD8F7B356F0-FICuS-01-7C','1E5A4FD8F7B356F0-FICTS-01-5B','1E5A4FD8F7B356F0-uuuuu-01-2B','InChI=1S/C24H36O3/c1-14-12-18-20-7-6-19(15(2)25)23(20,4)11-9-21(18)24(5)10-8-17(13-22(14)24)27-16(3)26/h17-21H,6-13H2,1-5H3','InChIKey=GMILDXZMQHJWRG-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=C(C)CC3C2CCC2(C)C(C(C)=O)CCC32)C1','1'),
	(112435,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN4S',340.8295,NULL,'70FCD7CCFD8A0104-FICuS-01-80','70FCD7CCFD8A0104-FICTS-01-5F','70FCD7CCFD8A0104-uuuuu-01-2F','InChI=1S/C17H13ClN4S/c18-14-9-11(10-20-22-17(19)23)8-13-6-7-15(21-16(13)14)12-4-2-1-3-5-12/h1-10H,(H3,19,22,23)','InChIKey=UEQSMIMSCLQGKM-UHFFFAOYSA-N','NC(=S)N/N=C/c1cc(Cl)c2nc(-c3ccccc3)ccc2c1','1'),
	(112436,1,0,NULL,'Consistent with Molecular Formula','C29H42Cl2N2O',505.5696,NULL,'5D96BECA6D6B2712-FICuS-01-78','5D96BECA6D6B2712-FICTS-01-57','5D6A192F52E6FE5C-uuuuu-01-2D','InChI=1S/C29H41ClN2O.ClH/c1-3-5-7-9-11-18-32(19-12-10-8-6-4-2)22-28(33)27-20-23-15-16-24(30)21-26(23)29-25(27)14-13-17-31-29;/h13-17,20-21,28,33H,3-12,18-19,22H2,1-2H3;1H','InChIKey=UKLZDBUUCBFOJD-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1cc2ccc(Cl)cc2c2ncccc12.Cl','1'),
	(112437,0,0,'52606-00-5','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'167952E7D08B5F15-FICuS-01-50','167952E7D08B5F15-FICTS-01-2F','167952E7D08B5F15-uuuuu-01-FF','InChI=1S/C9H11NO4/c1-12-7-4-6(9(11)14-3)5-8(10-7)13-2/h4-5H,1-3H3','InChIKey=PNMCGZODGMPBCW-UHFFFAOYSA-N','COC(=O)c1cc(OC)nc(OC)c1',NULL),
	(112438,1,0,'28662-58-0','Consistent with Molecular Formula','C19H28Cl2N2O',371.349,NULL,'C36679D328A89E36-FICuS-01-5A','C36679D328A89E36-FICTS-01-39','C39ADE3617254778-uuuuu-01-01','InChI=1S/C19H27ClN2O.ClH/c1-3-5-10-22(11-6-4-2)14-18(23)17-13-16(20)12-15-8-7-9-21-19(15)17;/h7-9,12-13,18,23H,3-6,10-11,14H2,1-2H3;1H','InChIKey=BLZORJYRCOIMRJ-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(Cl)cc2cccnc12.Cl','1'),
	(112439,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl5N4',456.6289,NULL,'E9806E1053CA0B94-FICuS-01-54','E9806E1053CA0B94-FICTS-01-33','E97CC9F56C47D2DA-uuuuu-01-44','InChI=1S/C17H18Cl4N4.ClH/c1-3-8-25(9-4-2)10-7-22-15-13-11-12(18)5-6-14(13)23-16(24-15)17(19,20)21;/h3-6,11H,1-2,7-10H2,(H,22,23,24);1H','InChIKey=XDIOBKVWELPMII-UHFFFAOYSA-N','C=CCN(CC=C)CCNc1nc(C(Cl)(Cl)Cl)nc2ccc(Cl)cc12.Cl',NULL),
	(112440,0,0,NULL,'Consistent with Molecular Formula','C15H22ClN5O3',355.8235,NULL,'E8F7735FE00316F8-FICuS-01-63','1544CF4C6FBB5564-FICTS-01-48','E80BD4BADF8ECFB6-uuuuu-01-68','InChI=1S/C15H21N5O3.ClH/c1-4-22-12(21)9-23-11-7-5-10(6-8-11)20-14(17)18-13(16)19-15(20,2)3;/h5-8H,4,9H2,1-3H3,(H4,16,17,18,19);1H','InChIKey=RHZDDLUDBLJNTH-UHFFFAOYSA-N','CCOC(=O)COc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(112441,0,0,'35965-98-1','Consistent with Molecular Formula','C15H18ClNO2',279.7657,NULL,'0D019BB7D352BE96-FICuS-01-64','0D019BB7D352BE96-FICTS-01-43','0DFD3C52ECDF67D8-uuuuu-01-4C','InChI=1S/C15H17NO2.ClH/c16-13-7-9-15(10-8-13)18-12-4-11-17-14-5-2-1-3-6-14;/h1-3,5-10H,4,11-12,16H2;1H','InChIKey=KEPIVOYREGDWSE-UHFFFAOYSA-N','Cl.Nc1ccc(OCCCOc2ccccc2)cc1',NULL),
	(112442,1,0,NULL,'Consistent with Molecular Formula','C16H19Cl5N4',444.6179,'4-Quinazolinamine, 6-chloro-N-[2-(1-methyl-2-pyrrolidinyl)ethyl]-2-(trichloromethyl)-, monohydrochloride','8D71CFBACD2EBBF2-FICuS-01-B1','8D71CFBACD2EBBF2-FICTS-01-90','8D8D685FF2A362BC-uuuuu-01-30','InChI=1S/C16H18Cl4N4.ClH/c1-24-8-2-3-11(24)6-7-21-14-12-9-10(17)4-5-13(12)22-15(23-14)16(18,19)20;/h4-5,9,11H,2-3,6-8H2,1H3,(H,21,22,23);1H','InChIKey=DUYRQIKPZNMVTE-UHFFFAOYSA-N','CN1CCCC1CCNc1nc(C(Cl)(Cl)Cl)nc2ccc(Cl)cc12.Cl','1'),
	(112443,1,0,NULL,'Consistent with Molecular Formula','C16H19Cl5N4',444.6179,'4-Quinazolinamine, 7-chloro-N-(1-ethyl-3-piperidinyl)-2-(trichloromethyl)-, monohydrochloride','DC17279FADFACDC5-FICuS-01-A9','DC17279FADFACDC5-FICTS-01-88','DCEB807A9277148B-uuuuu-01-1C','InChI=1S/C16H18Cl4N4.ClH/c1-2-24-7-3-4-11(9-24)21-14-12-6-5-10(17)8-13(12)22-15(23-14)16(18,19)20;/h5-6,8,11H,2-4,7,9H2,1H3,(H,21,22,23);1H','InChIKey=QIYHLTUOBOMTOS-UHFFFAOYSA-N','CCN1CCCC(Nc2nc(C(Cl)(Cl)Cl)nc3cc(Cl)ccc23)C1.Cl','1'),
	(112444,1,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O',290.7517,NULL,'466A62AFACBE9F36-FICuS-01-8A','466A62AFACBE9F36-FICTS-01-69','466A62AFACBE9F36-uuuuu-01-39','InChI=1S/C14H15ClN4O/c1-14(2)10(7-3-5-8(15)6-4-7)9-11(16)18-13(17)19-12(9)20-14/h3-6,10H,1-2H3,(H4,16,17,18,19)','InChIKey=ONBZGEIHKFQUIK-UHFFFAOYSA-N','CC1(C)Oc2nc(N)nc(N)c2C1c1ccc(Cl)cc1','1'),
	(112445,0,1,NULL,'Consistent with Molecular Formula','C15H12ClNO2',273.7183,NULL,'F329592F505CA2C0-FICuS-01-54','F329592F505CA2C0-FICTS-01-33','F329592F505CA2C0-uuuuu-01-03','InChI=1S/C15H12ClNO2/c16-12-6-3-5-10(8-12)13(15(18)19)9-11-4-1-2-7-14(11)17/h1-9H,17H2,(H,18,19)','InChIKey=YJRHUIMBDPUYHC-UHFFFAOYSA-N','Nc1ccccc1/C=C(\\C(=O)O)c1cccc(Cl)c1','1'),
	(112446,0,1,'56988-13-7','Consistent with Molecular Formula','C15H10ClNO4',303.7013,NULL,'BF2F8B5EC1178A64-FICuS-01-7A','BF2F8B5EC1178A64-FICTS-01-59','BF2F8B5EC1178A64-uuuuu-01-29','InChI=1S/C15H10ClNO4/c16-13-7-3-2-6-11(13)12(15(18)19)9-10-5-1-4-8-14(10)17(20)21/h1-9H,(H,18,19)','InChIKey=CKSJGADGMCUPQT-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1[N+](=O)[O-])c1ccccc1Cl','1'),
	(112447,0,1,'56988-12-6','Consistent with Molecular Formula','C15H10ClNO4',303.7013,NULL,'065B2D8FD6961FCD-FICuS-01-7F','065B2D8FD6961FCD-FICTS-01-5E','065B2D8FD6961FCD-uuuuu-01-2E','InChI=1S/C15H10ClNO4/c16-12-6-3-5-10(8-12)13(15(18)19)9-11-4-1-2-7-14(11)17(20)21/h1-9H,(H,18,19)','InChIKey=MHGFCRVKOVMQNP-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1[N+](=O)[O-])c1cccc(Cl)c1','1'),
	(112448,4,0,'19508-94-2','Consistent with Molecular Formula','C9H14N4O4S',274.294,'Imidazole-4-carboxamide, 5-amino-1-.beta.-D-ribofuranosylthio-','0BC6805BE3E51B64-FICuS-01-60','0BC6805BE3E51B64-FICTS-01-3F','0BC6805BE3E51B64-uuuuu-01-0F','InChI=1S/C9H14N4O4S/c10-7-4(8(11)18)12-2-13(7)9-6(16)5(15)3(1-14)17-9/h2-3,5-6,9,14-16H,1,10H2,(H2,11,18)','InChIKey=VZTADWPDAKDQRU-UHFFFAOYSA-N','NC(=S)c1ncn(C2OC(CO)C(O)C2O)c1N','1'),
	(112449,0,0,'3229-73-0','Inconsistent with Molecular Formula - Could not find formula fragment for C9H16N2O2 in C9H15N2O2','C9H16N2O2',184.2376,'3-Carbamoyl-2,2,5,5-tetramethylpyrrolinooxyl\n2,2,5,5-Tetramethyl-3-carbamidopyrroline 1-oxyl\n2,2,5,5-Tetramethyl-3-pyrrolin-1-yloxy-3-carboxamide\n1H-Pyrrol-1-yloxy, 3-(aminocarbonyl)-2,5-dihydro-2,2,5,5-tetramethyl-\n3-Pyrrolin-1-yloxy, 3-carbamoyl-2,2,5,5-tetramethyl-','86FA6D776E646BBB-FICuS-01-85','86FA6D776E646BBB-FICTS-01-64','86FA6D776E646BBB-uuuuu-01-34','InChI=1S/C9H16N2O2/c1-8(2)5-6(7(10)12)9(3,4)11(8)13/h5,13H,1-4H3,(H2,10,12)','InChIKey=GMXOTWPDUBXCMS-UHFFFAOYSA-N','CC1(C)C=C(C(N)=O)C(C)(C)N1O',NULL),
	(112450,1,0,'4399-80-8','Inconsistent with Molecular Formula - Could not find formula fragment for C9H19N2O2+ in C9H17N2O2','C9H19?N2O2',187.2613,'3-Carbamoyl-2,2,5,5-tetramethylpyrrolidinooxyl\n2,2,5,5-Tetramethyl-3-carbamoyl-1-pyrrolidinyloxy\n3-Carbamoyl-2,2,5,5-tetramethylpyrrolidine-1-oxyl\n1-Pyrrolidinyloxy, 3-carbamoyl-2,2,5,5-tetramethyl-\n1-Pyrrolidinyloxy, 3-(aminocarbonyl)-2,2,5,5-tetramethyl-','2612EFE843357A73-FICuS-01-4B','2612EFE843357A73-FICTS-01-2A','2612EFE843357A73-uuuuu-01-FA','InChI=1S/C9H18N2O2/c1-8(2)5-6(7(10)12)9(3,4)11(8)13/h6,13H,5H2,1-4H3,(H2,10,12)/p+1','InChIKey=UXDLYVBMRUIQCX-UHFFFAOYSA-O','*.CC1(C)CC(C(N)=O)C(C)(C)N1[OH2+]','1'),
	(112451,0,0,'25322-68-3','No Comparision - Error parsing formula suffix - nH2O','C2H6?5O2',62.0682,'Carbowax 300','90134D559C369744-FICuS-01-33','90134D559C369744-FICTS-01-12','90134D559C369744-uuuuu-01-E2','InChI=1S/C2H6O2/c3-1-2-4/h3-4H,1-2H2','InChIKey=LYCAIKOWRPUZTN-UHFFFAOYSA-N','*.*.*.*.*.OCCO',NULL),
	(112452,0,0,'25322-68-3','No Comparision - Error parsing formula suffix - nH2O','C2H6?5O2',62.0682,'Carbowax 400','90134D559C369744-FICuS-01-33','90134D559C369744-FICTS-01-12','90134D559C369744-uuuuu-01-E2','InChI=1S/C2H6O2/c3-1-2-4/h3-4H,1-2H2','InChIKey=LYCAIKOWRPUZTN-UHFFFAOYSA-N','*.*.*.*.*.OCCO',NULL),
	(112453,1,0,'7360-39-6','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'CF8840D046680BD6-FICuS-01-5C','CF8840D046680BD6-FICTS-01-3B','CF8840D046680BD6-uuuuu-01-0B','InChI=1S/C12H20O2/c1-9(13)14-11-7-5-10(6-8-11)12(2,3)4/h7,10H,5-6,8H2,1-4H3','InChIKey=DZSCZHURQCICTK-UHFFFAOYSA-N','CC(=O)OC1=CCC(C(C)(C)C)CC1','1'),
	(112454,2,0,'694-98-4','Consistent with Molecular Formula','C7H8O',108.1396,'2-Norbornenone\n2-Norbornen-5-one\nDehydronorcamphor\nNorcamphor, dehydro-\nBicyclo[2.2.1]hept-5-en-2-one\n5-Norbornen-2-one','AD486A8A637C2907-FICuS-01-5D','AD486A8A637C2907-FICTS-01-3C','AD486A8A637C2907-uuuuu-01-0C','InChI=1S/C7H8O/c8-7-4-5-1-2-6(7)3-5/h1-2,5-6H,3-4H2','InChIKey=HUQXEIFQYCVOPD-UHFFFAOYSA-N','O=C1CC2C=CC1C2','1'),
	(112455,2,0,'90085-73-7','Consistent with Molecular Formula','C8H12Br2',267.9908,NULL,'B3BF0F04F0F86F7E-FICuS-01-8A','B3BF0F04F0F86F7E-FICTS-01-69','B3BF0F04F0F86F7E-uuuuu-01-39','InChI=1S/C8H12Br2/c9-7-5-1-2-6(4-3-5)8(7)10/h5-8H,1-4H2','InChIKey=IEXHWZUHQJMMGV-UHFFFAOYSA-N','BrC1C2CCC(CC2)C1Br','1'),
	(112456,4,0,NULL,'Consistent with Molecular Formula','C7H8Br2',251.9482,NULL,'9DDCAEFF0A1D1B41-FICuS-01-9B','9DDCAEFF0A1D1B41-FICTS-01-7A','9DDCAEFF0A1D1B41-uuuuu-01-4A','InChI=1S/C7H8Br2/c8-6-4-1-2-5(3-4)7(6)9/h1-2,4-7H,3H2','InChIKey=QMXMUMFLBFAAGK-UHFFFAOYSA-N','BrC1C2C=CC(C2)C1Br','1'),
	(112457,1,0,NULL,'No Comparision - Unparameterized Atom - P(a3) connected atoms =[ O C C C C ]','C28H28NOP',425.5091,NULL,'E399102BAFF70CC3-FICuS-01-73','E399102BAFF70CC3-FICTS-01-52','E399102BAFF70CC3-uuuuu-01-22','InChI=1S/C28H28NOP/c1-2-29-28(24-15-7-3-8-16-24)23-31(30-29,25-17-9-4-10-18-25,26-19-11-5-12-20-26)27-21-13-6-14-22-27/h3-22,28H,2,23H2,1H3','InChIKey=ADUNHXBFQQFWGQ-UHFFFAOYSA-N','CCN1OP(c2ccccc2)(c2ccccc2)(c2ccccc2)CC1c1ccccc1','1'),
	(112458,3,0,'934-28-1','Consistent with Molecular Formula','C8H12O2',140.1816,'Bicyclo[2.2.1]heptane-2-carboxylic acid, endo-\n2-Norbornanecarboxylic acid, endo-','28ABC8ED28B4D22E-FICuS-01-85','28ABC8ED28B4D22E-FICTS-01-64','28ABC8ED28B4D22E-uuuuu-01-34','InChI=1S/C8H12O2/c9-8(10)7-4-5-1-2-6(7)3-5/h5-7H,1-4H2,(H,9,10)','InChIKey=JESWDXIHOJGWBP-UHFFFAOYSA-N','O=C(O)C1CC2CCC1C2','1'),
	(112459,3,0,'15019-72-4','Consistent with Molecular Formula','C7H10Cl2',165.062,NULL,'236E0DB862CEE9A0-FICuS-01-74','236E0DB862CEE9A0-FICTS-01-53','236E0DB862CEE9A0-uuuuu-01-23','InChI=1S/C7H10Cl2/c8-6-3-5-1-2-7(6,9)4-5/h5-6H,1-4H2','InChIKey=LLPWSPJWQKOHBM-UHFFFAOYSA-N','ClC1CC2CCC1(Cl)C2','1'),
	(112460,2,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'53E3B79F2D76595C-FICuS-01-68','53E3B79F2D76595C-FICTS-01-47','53E3B79F2D76595C-uuuuu-01-17','InChI=1S/C13H14O4/c1-7-6-10(14)8-4-3-5-9(12(16)17)13(8,2)11(7)15/h5-6,8H,3-4H2,1-2H3,(H,16,17)','InChIKey=RZUACBYQXSJHSR-UHFFFAOYSA-N','CC1=CC(=O)C2CCC=C(C(=O)O)C2(C)C1=O','1'),
	(112461,3,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'E9A31DE8814BF197-FICuS-01-71','E9A31DE8814BF197-FICTS-01-50','E9A31DE8814BF197-uuuuu-01-20','InChI=1S/C14H16O4/c1-8-7-11(15)9-5-4-6-10(13(17)18-3)14(9,2)12(8)16/h4,6-7,9-10H,5H2,1-3H3','InChIKey=PPSNNAYHRYYGSI-UHFFFAOYSA-N','COC(=O)C1C=CCC2C(=O)C=C(C)C(=O)C12C','1'),
	(112462,0,0,'1605-38-5','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'15D617DAF3A45F85-FICuS-01-6A','15D617DAF3A45F85-FICTS-01-49','15D617DAF3A45F85-uuuuu-01-19','InChI=1S/C10H16O2/c1-3-5-7-8(6-4-2)9(7)10(11)12/h9H,3-6H2,1-2H3,(H,11,12)','InChIKey=VGTRQJKHNOWXDC-UHFFFAOYSA-N','CCCC1=C(CCC)C1C(=O)O',NULL),
	(112463,3,0,NULL,'Consistent with Molecular Formula','C11H24IN',297.2218,NULL,'C2D29FA15A742C0D-FICuS-01-6D','C2D29FA15A742C0D-FICTS-01-4C','FA039E0C571C4055-uuuuu-01-FF','InChI=1S/C11H24N.HI/c1-9-6-7-10(2)11(8-9)12(3,4)5;/h9-11H,6-8H2,1-5H3;1H/q+1;/p-1','InChIKey=GWGOXGZSNPKDDD-UHFFFAOYSA-M','CC1CCC(C)C([N+](C)(C)C)C1.[I-]','1'),
	(112464,3,0,NULL,'Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'516ED5EFE6F31D1E-FICuS-01-8B','516ED5EFE6F31D1E-FICTS-01-6A','516ED5EFE6F31D1E-uuuuu-01-3A','InChI=1S/C9H12O2/c10-9(11)8-6-2-1-3-7(8)5-4-6/h1-2,6-8H,3-5H2,(H,10,11)','InChIKey=YFDFUVMGHNNBAI-UHFFFAOYSA-N','O=C(O)C1C2C=CCC1CC2','1'),
	(112465,3,0,'90002-39-4','Consistent with Molecular Formula','C8H11Br',187.0789,NULL,'E6620B432E4B9D7D-FICuS-01-68','E6620B432E4B9D7D-FICTS-01-47','E6620B432E4B9D7D-uuuuu-01-17','InChI=1S/C8H11Br/c9-8-6-2-1-3-7(8)5-4-6/h1-2,6-8H,3-5H2','InChIKey=GZWPLRALUWXAQG-UHFFFAOYSA-N','BrC1C2C=CCC1CC2','1'),
	(112466,2,0,'55738-20-0','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'90C5D19C534DAB28-FICuS-01-66','90C5D19C534DAB28-FICTS-01-45','90C5D19C534DAB28-uuuuu-01-15','InChI=1S/C10H14O2/c1-2-8-4-5-9(3-1)10(8)11-6-7-12-10/h1-2,8-9H,3-7H2','InChIKey=CYBADDFCERFJIT-UHFFFAOYSA-N','C1=CC2CCC(C1)C21OCCO1','1'),
	(112467,3,0,NULL,'Consistent with Molecular Formula','C17H25ClO3S',344.8957,NULL,'A1F51AE53B4A8921-FICuS-01-5E','A1F51AE53B4A8921-FICTS-01-3D','A1F51AE53B4A8921-uuuuu-01-0D','InChI=1S/C17H25ClO3S/c1-12-5-8-14(9-6-12)22(19,20)21-13-7-10-15(16(18)11-13)17(2,3)4/h5-6,8-9,13,15-16H,7,10-11H2,1-4H3','InChIKey=OLDRDMMPTWRRMP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCC(C(C)(C)C)C(Cl)C2)cc1','1'),
	(112468,3,0,'90976-05-9','Consistent with Molecular Formula','C10H18BrCl',253.6092,NULL,'2EFAC43CAF08446E-FICuS-01-84','2EFAC43CAF08446E-FICTS-01-63','2EFAC43CAF08446E-uuuuu-01-33','InChI=1S/C10H18BrCl/c1-10(2,3)7-4-5-8(11)9(12)6-7/h7-9H,4-6H2,1-3H3','InChIKey=GOJCFGSLYHILJJ-UHFFFAOYSA-N','CC(C)(C)C1CCC(Br)C(Cl)C1','1'),
	(112469,0,1,'41780-53-4','Consistent with Molecular Formula','C17H26N2O2S',322.4646,NULL,'219E99780FFC19C7-FICuS-01-6C','219E99780FFC19C7-FICTS-01-4B','219E99780FFC19C7-uuuuu-01-1B','InChI=1S/C17H26N2O2S/c1-13-5-11-16(12-6-13)22(20,21)19-18-15-9-7-14(8-10-15)17(2,3)4/h5-6,11-12,14,19H,7-10H2,1-4H3/b18-15-','InChIKey=QHURMYMCJYDFKY-SDXDJHTJSA-N','Cc1ccc(S(=O)(=O)NN=C2CCC(C(C)(C)C)CC2)cc1','1'),
	(112470,2,0,'36041-76-6','Consistent with Molecular Formula','C10H17ClO',188.6967,NULL,'0AA8DFDCC173A2FF-FICuS-01-9F','0AA8DFDCC173A2FF-FICTS-01-7E','0AA8DFDCC173A2FF-uuuuu-01-4E','InChI=1S/C10H17ClO/c1-10(2,3)7-4-5-9(12)8(11)6-7/h7-8H,4-6H2,1-3H3','InChIKey=FJAHXLMRHNSHHX-UHFFFAOYSA-N','CC(C)(C)C1CCC(=O)C(Cl)C1','1'),
	(112471,3,0,'25117-81-1','Consistent with Molecular Formula','C10H19ClO',190.7125,NULL,'12F4220BFF603F91-FICuS-01-4F','12F4220BFF603F91-FICTS-01-2E','12F4220BFF603F91-uuuuu-01-FE','InChI=1S/C10H19ClO/c1-10(2,3)7-4-5-8(11)9(12)6-7/h7-9,12H,4-6H2,1-3H3','InChIKey=DOYGPCICIHCGMR-UHFFFAOYSA-N','CC(C)(C)C1CCC(Cl)C(O)C1','1'),
	(112472,7,0,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'83A16D9E4905BC7A-FICuS-01-6B','83A16D9E4905BC7A-FICTS-01-4A','83A16D9E4905BC7A-uuuuu-01-1A','InChI=1S/C11H14O2/c1-13-11(12)10-8-6-3-7(9(8)10)5-2-4(5)6/h4-10H,2-3H2,1H3','InChIKey=DHKTTWSUIZGQCB-UHFFFAOYSA-N','COC(=O)C1C2C3CC(C4CC43)C12','1'),
	(112473,7,0,NULL,'Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'2990595AF6782D06-FICuS-01-46','2990595AF6782D06-FICTS-01-25','2990595AF6782D06-uuuuu-01-F5','InChI=1S/C10H12O2/c11-10(12)9-7-5-2-6(8(7)9)4-1-3(4)5/h3-9H,1-2H2,(H,11,12)','InChIKey=ZNFNPLXYFJNSAD-UHFFFAOYSA-N','O=C(O)C1C2C3CC(C4CC43)C12','1'),
	(112474,5,0,NULL,'Consistent with Molecular Formula','C8H12ClN',157.6425,NULL,'1CDFE6653E52B36A-FICuS-01-76','1CDFE6653E52B36A-FICTS-01-55','1C23418001DF6A24-uuuuu-01-E4','InChI=1S/C8H11N.ClH/c9-8-6-4-1-2-5(3-4)7(6)8;/h1-2,4-8H,3,9H2;1H','InChIKey=XSFJSNJYAVVKTQ-UHFFFAOYSA-N','Cl.NC1C2C3C=CC(C3)C12','1'),
	(112475,3,0,'120-74-1','Consistent with Molecular Formula','C8H10O2',138.1658,'Norbornenecarboxylic acid\nBicyclo[2.2.1]hept-2-ene-5-carboxylic acid\nBicyclo[2.2.1]hept-5-ene-2-carboxylic acid\n5-Norbornene-2-carboxylic acid','CF1C08DC22FB404E-FICuS-01-7C','CF1C08DC22FB404E-FICTS-01-5B','CF1C08DC22FB404E-uuuuu-01-2B','InChI=1S/C8H10O2/c9-8(10)7-4-5-1-2-6(7)3-5/h1-2,5-7H,3-4H2,(H,9,10)','InChIKey=FYGUSUBEMUKACF-UHFFFAOYSA-N','O=C(O)C1CC2C=CC1C2','1'),
	(112476,3,0,NULL,'Consistent with Molecular Formula','C11H22S',186.3548,NULL,'7B80A9AA7C49818F-FICuS-01-72','7B80A9AA7C49818F-FICTS-01-51','7B80A9AA7C49818F-uuuuu-01-21','InChI=1S/C11H22S/c1-8-7-9(11(2,3)4)5-6-10(8)12/h8-10,12H,5-7H2,1-4H3','InChIKey=NCFGHEYRESAPEG-UHFFFAOYSA-N','CC1CC(C(C)(C)C)CCC1S','1'),
	(112477,3,0,NULL,'Consistent with Molecular Formula','C16H23ClO2S',314.8695,NULL,'0AE76B77DBC64F05-FICuS-01-78','0AE76B77DBC64F05-FICTS-01-57','0AE76B77DBC64F05-uuuuu-01-27','InChI=1S/C16H23ClO2S/c1-16(2,3)12-9-10-15(14(17)11-12)20(18,19)13-7-5-4-6-8-13/h4-8,12,14-15H,9-11H2,1-3H3','InChIKey=XMNMIFOMEWULAY-UHFFFAOYSA-N','CC(C)(C)C1CCC(S(=O)(=O)c2ccccc2)C(Cl)C1','1'),
	(112478,3,0,NULL,'Consistent with Molecular Formula','C11H21ClO2S',252.7987,NULL,'529AEBF3E0FA2B87-FICuS-01-87','529AEBF3E0FA2B87-FICTS-01-66','529AEBF3E0FA2B87-uuuuu-01-36','InChI=1S/C11H21ClO2S/c1-11(2,3)8-5-6-10(9(12)7-8)15(4,13)14/h8-10H,5-7H2,1-4H3','InChIKey=HDQPAIJOIOLSBJ-UHFFFAOYSA-N','CC(C)(C)C1CCC(S(C)(=O)=O)C(Cl)C1','1'),
	(112479,3,0,'91138-90-8','Consistent with Molecular Formula','C10H19ClO',190.7125,NULL,'4687867291E7AF87-FICuS-01-53','4687867291E7AF87-FICTS-01-32','4687867291E7AF87-uuuuu-01-02','InChI=1S/C10H19ClO/c1-10(2,3)7-4-5-9(12)8(11)6-7/h7-9,12H,4-6H2,1-3H3','InChIKey=CPTQPCYYWOOTCJ-UHFFFAOYSA-N','CC(C)(C)C1CCC(O)C(Cl)C1','1'),
	(112480,3,0,'93810-49-2','Consistent with Molecular Formula','C17H25ClO3S',344.8957,NULL,'052F906A264BCF3C-FICuS-01-61','052F906A264BCF3C-FICTS-01-40','052F906A264BCF3C-uuuuu-01-10','InChI=1S/C17H25ClO3S/c1-12-5-8-14(9-6-12)22(19,20)21-16-10-7-13(11-15(16)18)17(2,3)4/h5-6,8-9,13,15-16H,7,10-11H2,1-4H3','InChIKey=DXDJXUPYYHYMGV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCC(C(C)(C)C)CC2Cl)cc1','1'),
	(112481,5,0,NULL,'Consistent with Molecular Formula','C9H11IO2',278.0892,NULL,'5C4A7AECF6CA6630-FICuS-01-83','5C4A7AECF6CA6630-FICTS-01-62','5C4A7AECF6CA6630-uuuuu-01-32','InChI=1S/C9H11IO2/c10-7-4-1-2-5-6(3-4)9(11)12-8(5)7/h4-8H,1-3H2','InChIKey=GWZASFCVFDLLBA-UHFFFAOYSA-N','O=C1OC2C(I)C3CCC2C1C3','1'),
	(112482,0,0,'32446-13-2','Consistent with Molecular Formula','C12H11N',169.2256,NULL,'4CE624B9B94F4C13-FICuS-01-6A','4CE624B9B94F4C13-FICTS-01-49','4CE624B9B94F4C13-uuuuu-01-19','InChI=1S/C12H11N/c1-2-7-11-13(10-6-1)12-8-4-3-5-9-12/h1-11H','InChIKey=LGQKWCHXQUKUMT-UHFFFAOYSA-N','C1=CC=CN(c2ccccc2)C=C1',NULL),
	(112483,1,1,NULL,'Consistent with Molecular Formula','C15H16N4O4',316.3158,NULL,'ACB7F9FA764D023E-FICuS-01-89','ACB7F9FA764D023E-FICTS-01-68','FBA7761EF1075AF1-uuuuu-01-24','InChI=1S/C15H16N4O4/c20-18(21)12-5-6-14(15(9-12)19(22)23)17-16-7-1-2-11-8-13(11)10-3-4-10/h5-7,9,11,17H,1-4,8H2/b16-7+','InChIKey=SNWBBXNDANUXJI-FRKPEAEDSA-N','O=[N+]([O-])c1ccc(N/N=C/CCC2CC2=C2CC2)c([N+](=O)[O-])c1','1'),
	(112484,0,2,'92110-29-7','Consistent with Molecular Formula','C13H16N4O4',292.2938,NULL,'B6982B3079D643E2-FICuS-01-4F','B6982B3079D643E2-FICTS-01-2E','BA6B3EBDA0FC0EDA-uuuuu-01-63','InChI=1S/C13H16N4O4/c1-2-3-4-5-6-9-14-15-12-8-7-11(16(18)19)10-13(12)17(20)21/h2-3,7-10,15H,4-6H2,1H3/b3-2+,14-9+','InChIKey=DVHRKWCUGKONJG-DEAVOCJISA-N','C/C=C/CCC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(112485,0,0,NULL,'Consistent with Molecular Formula','C17H25NO4',307.3888,NULL,'47AFEC248D75466B-FICuS-01-71','47AFEC248D75466B-FICTS-01-50','BDBC835CFA22EA85-uuuuu-01-42','InChI=1S/C15H23N.C2H2O4/c1-3-8-14(9-4-1)10-7-13-16-15-11-5-2-6-12-15;3-1(4)2(5)6/h1,3-4,8-9,15-16H,2,5-7,10-13H2;(H,3,4)(H,5,6)','InChIKey=SMVMBYYYNBWMMO-UHFFFAOYSA-N','O=C(O)C(=O)O.c1ccc(CCCNC2CCCCC2)cc1',NULL),
	(112486,1,0,NULL,'Consistent with Molecular Formula','C8H12O',124.1822,'Bicyclopropylidene-2-ethanol','CA866BDCB5C6F196-FICuS-01-8E','CA866BDCB5C6F196-FICTS-01-6D','CA866BDCB5C6F196-uuuuu-01-3D','InChI=1S/C8H12O/c9-4-3-7-5-8(7)6-1-2-6/h7,9H,1-5H2','InChIKey=CQUNXQREZKJNHS-UHFFFAOYSA-N','OCCC1CC1=C1CC1','1'),
	(112487,3,0,NULL,'Consistent with Molecular Formula','C9H14N2O',166.2224,NULL,'D49144CE6662A353-FICuS-01-49','D49144CE6662A353-FICTS-01-28','D49144CE6662A353-uuuuu-01-F8','InChI=1S/C9H14N2O/c1-7-2-3-8-5-12-11(6-10)9(8)4-7/h7-9H,2-5H2,1H3','InChIKey=GVLBTVUMRHPHMB-UHFFFAOYSA-N','CC1CCC2CON(C#N)C2C1','1'),
	(112488,3,1,NULL,'Consistent with Molecular Formula','C18H25NO',271.4016,NULL,'CF4CCF2E7D96E269-FICuS-01-97','CF4CCF2E7D96E269-FICTS-01-76','C24B98DBF7F968C4-uuuuu-01-39','InChI=1S/C18H25NO/c1-2-14-19-18(15-10-6-5-7-11-15)16-12-8-3-4-9-13-17(16)20-19/h3-7,10-11,16-18H,2,8-9,12-14H2,1H3/b4-3-','InChIKey=LVLXXKFWOFSLKU-ARJAWSKDSA-N','CCCN1OC2CC/C=C\\CCC2C1c1ccccc1','1'),
	(112489,3,0,'93720-96-8','Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'C6010FFEF258B185-FICuS-01-67','C6010FFEF258B185-FICTS-01-46','C6010FFEF258B185-uuuuu-01-16','InChI=1S/C14H23NO/c16-14-11-5-1-2-6-12(14)13(8-7-11)15-9-3-4-10-15/h11-13H,1-10H2','InChIKey=LWQORNXOPHNCGZ-UHFFFAOYSA-N','O=C1C2CCCCC1C(N1CCCC1)CC2','1'),
	(112490,3,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'B3509CCC33CBE5AD-FICuS-01-8D','B3509CCC33CBE5AD-FICTS-01-6C','B3509CCC33CBE5AD-uuuuu-01-3C','InChI=1S/C14H19NO/c1-15-14-12(10-16-15)8-5-9-13(14)11-6-3-2-4-7-11/h2-4,6-7,12-14H,5,8-10H2,1H3','InChIKey=UPOWUAMQMNTCMJ-UHFFFAOYSA-N','CN1OCC2CCCC(c3ccccc3)C21','1'),
	(112491,3,0,NULL,'Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'32F18BF66B5C9DD6-FICuS-01-80','32F18BF66B5C9DD6-FICTS-01-5F','32F18BF66B5C9DD6-uuuuu-01-2F','InChI=1S/C12H23NO/c1-9-5-6-10-8-14-13(11(10)7-9)12(2,3)4/h9-11H,5-8H2,1-4H3','InChIKey=OUNGJEHZANOMGA-UHFFFAOYSA-N','CC1CCC2CON(C(C)(C)C)C2C1','1'),
	(112492,1,1,'22457-25-6','Consistent with Molecular Formula','C10H19NO',169.2662,'Citronellal oxime\n3,7-Dimethyloct-6-enal oxime\n6-Octenaldoxime, 3,7-dimethyl-\n6-Octenal, 3,7-dimethyl-, oxime\n6-Octenal, 3,7-dimethyl-, oxime','F7402EDA9131EE75-FICuS-01-68','F7402EDA9131EE75-FICTS-01-47','C86A67A603D6F73A-uuuuu-01-1A','InChI=1S/C10H19NO/c1-9(2)5-4-6-10(3)7-8-11-12/h5,8,10,12H,4,6-7H2,1-3H3/b11-8-','InChIKey=JUCCIEVMICHZPK-FLIBITNWSA-N','CC(C)=CCCC(C)C/C=N\\O','1'),
	(112493,4,0,NULL,'Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'89377C42DDAA2849-FICuS-01-63','89377C42DDAA2849-FICTS-01-42','89377C42DDAA2849-uuuuu-01-12','InChI=1S/C9H12N2O/c10-5-11-8-4-6-1-2-9(12-11)7(8)3-6/h6-9H,1-4H2','InChIKey=OWNMNMUTGIPMNI-UHFFFAOYSA-N','N#CN1OC2CCC3CC2C1C3','1'),
	(112494,3,0,NULL,'Consistent with Molecular Formula','C15H22INO',359.2494,NULL,'2F30AC134AF9364E-FICuS-01-60','2F30AC134AF9364E-FICTS-01-3F','17E1ADBE47915A16-uuuuu-01-12','InChI=1S/C15H22NO.HI/c1-16(2)15-13(11-17-16)9-6-10-14(15)12-7-4-3-5-8-12;/h3-5,7-8,13-15H,6,9-11H2,1-2H3;1H/q+1;/p-1','InChIKey=KINIOMADJXUYAO-UHFFFAOYSA-M','C[N+]1(C)OCC2CCCC(c3ccccc3)C21.[I-]','1'),
	(112495,0,1,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'85BE99CFFE181A2F-FICuS-01-94','85BE99CFFE181A2F-FICTS-01-73','85BE99CFFE181A2F-uuuuu-01-43','InChI=1S/C12H15NO/c1-11(2)13(14)10-6-9-12-7-4-3-5-8-12/h3-11H,1-2H3/b9-6+,13-10-','InChIKey=BIYHKQNPNFALCA-AWTKBBGNSA-N','CC(C)/[N+]([O-])=C/C=C/c1ccccc1','1'),
	(112496,3,0,'94430-42-9','Consistent with Molecular Formula','C16H23NO',245.3638,NULL,'3CDC50C04A3B7AD2-FICuS-01-74','3CDC50C04A3B7AD2-FICTS-01-53','3CDC50C04A3B7AD2-uuuuu-01-23','InChI=1S/C16H23NO/c1-12-9-10-14-15(11-12)17(18-16(14,2)3)13-7-5-4-6-8-13/h4-8,12,14-15H,9-11H2,1-3H3','InChIKey=ZLBHWUSWKCOFDB-UHFFFAOYSA-N','CC1CCC2C(C1)N(c1ccccc1)OC2(C)C','1'),
	(112497,3,0,'92030-73-4','Consistent with Molecular Formula','C13H25NO',211.3466,NULL,'F78CAABD37CF7655-FICuS-01-91','F78CAABD37CF7655-FICTS-01-70','F78CAABD37CF7655-uuuuu-01-40','InChI=1S/C13H25NO/c1-9(2)14-12-8-10(3)6-7-11(12)13(4,5)15-14/h9-12H,6-8H2,1-5H3','InChIKey=NANSZPPPRQQTJB-UHFFFAOYSA-N','CC1CCC2C(C1)N(C(C)C)OC2(C)C','1'),
	(112498,2,0,NULL,'Consistent with Molecular Formula','C11H21NO',183.293,NULL,'7875524C64E2175B-FICuS-01-40','7875524C64E2175B-FICTS-01-1F','7875524C64E2175B-uuuuu-01-EF','InChI=1S/C11H21NO/c1-9(2)12-11(3)7-5-4-6-10(11)8-13-12/h9-10H,4-8H2,1-3H3','InChIKey=KEJBRSIUVVLIII-UHFFFAOYSA-N','CC(C)N1OCC2CCCCC21C','1'),
	(112499,4,0,NULL,'Consistent with Molecular Formula','C13H24INO2',353.2426,NULL,'538486F85AC4D1C9-FICuS-01-65','538486F85AC4D1C9-FICTS-01-44','6B55875557ACBD91-uuuuu-01-11','InChI=1S/C13H24NO2.HI/c1-14(6-8-16-9-7-14)12-5-3-10-2-4-11(12)13(10)15;/h10-13,15H,2-9H2,1H3;1H/q+1;/p-1','InChIKey=ABRLKPUAVLQREG-UHFFFAOYSA-M','C[N+]1(C2CCC3CCC2C3O)CCOCC1.[I-]','1'),
	(112500,4,0,NULL,'Consistent with Molecular Formula','C14H26INO',351.27,NULL,'8A33BB5355DD9173-FICuS-01-58','8A33BB5355DD9173-FICTS-01-37','B2E2BAFE58B5FD2B-uuuuu-01-51','InChI=1S/C14H26NO.HI/c1-15(9-3-2-4-10-15)13-8-6-11-5-7-12(13)14(11)16;/h11-14,16H,2-10H2,1H3;1H/q+1;/p-1','InChIKey=QYEYIJPVHQTVOV-UHFFFAOYSA-M','C[N+]1(C2CCC3CCC2C3O)CCCCC1.[I-]','1'),
	(112501,4,0,NULL,'Consistent with Molecular Formula','C13H24INO2',353.2426,NULL,'538486F85AC4D1C9-FICuS-01-65','538486F85AC4D1C9-FICTS-01-44','6B55875557ACBD91-uuuuu-01-11','InChI=1S/C13H24NO2.HI/c1-14(6-8-16-9-7-14)12-5-3-10-2-4-11(12)13(10)15;/h10-13,15H,2-9H2,1H3;1H/q+1;/p-1','InChIKey=ABRLKPUAVLQREG-UHFFFAOYSA-M','C[N+]1(C2CCC3CCC2C3O)CCOCC1.[I-]','1'),
	(112502,1,0,'17918-11-5','Consistent with Molecular Formula','C10H13NO',163.2188,'.alpha.-Phenyl-1-aziridineethanol\nEthanol, 2-(1-aziridinyl)-1-phenyl-\n.alpha.-(1-Aziridinylmethyl)benzyl alcohol\nBenzyl alcohol, .alpha.-(1-aziridinylmethyl)-\nBenzenemethanol, .alpha.-(1-aziridinylmethyl)-\nWLN: T3NTJ A1YQR\n1-Aziridineethanol, .alpha.-phenyl-\n1-Aziridineethanol, .alpha.-phenyl-','B37F1EFE40C58D64-FICuS-01-7C','B37F1EFE40C58D64-FICTS-01-5B','B37F1EFE40C58D64-uuuuu-01-2B','InChI=1S/C10H13NO/c12-10(8-11-6-7-11)9-4-2-1-3-5-9/h1-5,10,12H,6-8H2','InChIKey=LYWIFGDFJLWXHK-UHFFFAOYSA-N','OC(CN1CC1)c1ccccc1','1'),
	(112503,0,1,'37056-75-0','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'BD2978E54FDDF079-FICuS-01-89','BD2978E54FDDF079-FICTS-01-68','BD2978E54FDDF079-uuuuu-01-38','InChI=1S/C15H13NO/c17-16(15-11-5-2-6-12-15)13-7-10-14-8-3-1-4-9-14/h1-13H/b10-7?,16-13-','InChIKey=DGGUHHKIBNARMK-VQDJSFHVSA-N','[O-]/[N+](=C\\C=C\\c1ccccc1)c1ccccc1','1'),
	(112504,2,1,NULL,'Consistent with Molecular Formula','C16H22N4O5',350.3736,NULL,'5DB39ACCB145B7D0-FICuS-01-7E','5DB39ACCB145B7D0-FICTS-01-5D','0E97FF1184091E36-uuuuu-01-FD','InChI=1S/C16H22N4O5/c1-3-5-12-10-25-9-11(4-2)16(12)18-17-14-7-6-13(19(21)22)8-15(14)20(23)24/h6-8,11-12,17H,3-5,9-10H2,1-2H3/b18-16+','InChIKey=LZCWDQHGUPBJIR-FBMGVBCBSA-N','CCCC1COCC(CC)/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(112505,2,0,'1439-06-1','Consistent with Molecular Formula','C8H16O',128.2138,NULL,'4C0887DE7995D090-FICuS-01-59','4C0887DE7995D090-FICTS-01-38','4C0887DE7995D090-uuuuu-01-08','InChI=1S/C8H16O/c1-3-5-7-8(9-7)6-4-2/h7-8H,3-6H2,1-2H3','InChIKey=OAPBFTJGJWJJTR-UHFFFAOYSA-N','CCCC1OC1CCC','1'),
	(112506,2,1,NULL,'Consistent with Molecular Formula','C16H22N4O5',350.3736,NULL,'5DB39ACCB145B7D0-FICuS-01-7E','5DB39ACCB145B7D0-FICTS-01-5D','0E97FF1184091E36-uuuuu-01-FD','InChI=1S/C16H22N4O5/c1-3-5-12-10-25-9-11(4-2)16(12)18-17-14-7-6-13(19(21)22)8-15(14)20(23)24/h6-8,11-12,17H,3-5,9-10H2,1-2H3/b18-16+','InChIKey=LZCWDQHGUPBJIR-FBMGVBCBSA-N','CCCC1COCC(CC)/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(112507,1,0,NULL,'Consistent with Molecular Formula','C7H10BrNOS',236.1261,NULL,'989945E51C6EA0BC-FICuS-01-72','989945E51C6EA0BC-FICTS-01-51','775D9BC3EDFD0901-uuuuu-01-2B','InChI=1S/C7H9NOS.BrH/c1-10(8,9)7-5-3-2-4-6-7;/h2-6,8H,1H3;1H','InChIKey=YBPHQGXYMQIQQB-UHFFFAOYSA-N','Br.CS(=N)(=O)c1ccccc1','1'),
	(112508,0,0,NULL,'Consistent with Molecular Formula','C10H9NO4S',239.2454,NULL,'BEDA7B03E391C0C0-FICuS-01-77','BEDA7B03E391C0C0-FICTS-01-56','BEDA7B03E391C0C0-uuuuu-01-26','InChI=1S/C10H9NO4S/c12-10(15-9-5-16-6-9)7-1-3-8(4-2-7)11(13)14/h1-4,9H,5-6H2','InChIKey=PPEJZJCQSSRSPN-UHFFFAOYSA-N','O=C(OC1CSC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(112509,0,0,'16217-23-5','Consistent with Molecular Formula','C13H25NO4',259.3448,NULL,'FCDD4E5E2A8B12A2-FICuS-01-8E','FCDD4E5E2A8B12A2-FICTS-01-6D','FCDD4E5E2A8B12A2-uuuuu-01-3D','InChI=1S/C13H25NO4/c1-5-17-12(15)7-9-14(11(3)4)10-8-13(16)18-6-2/h11H,5-10H2,1-4H3','InChIKey=BMLICZLCSBWNEJ-UHFFFAOYSA-N','CCOC(=O)CCN(CCC(=O)OCC)C(C)C',NULL),
	(112510,0,0,NULL,'Consistent with Molecular Formula','C12H23NO4',245.318,NULL,'C4F1E91B159B1028-FICuS-01-52','C4F1E91B159B1028-FICTS-01-31','C4F1E91B159B1028-uuuuu-01-01','InChI=1S/C12H23NO4/c1-5-16-11(14)7-8-13(10(3)4)9-12(15)17-6-2/h10H,5-9H2,1-4H3','InChIKey=DQONSLNRHUEDED-UHFFFAOYSA-N','CCOC(=O)CCN(CC(=O)OCC)C(C)C',NULL),
	(112511,0,0,'21344-38-7','Consistent with Molecular Formula','C14H10N2S',238.3064,NULL,'3FBF611A4CEAA5CA-FICuS-01-98','3FBF611A4CEAA5CA-FICTS-01-77','3FBF611A4CEAA5CA-uuuuu-01-47','InChI=1S/C14H10N2S/c1-2-4-11(5-3-1)9-15-13-8-12-6-7-17-14(12)16-10-13/h1-10H','InChIKey=KLUZTOVCUSMJIF-UHFFFAOYSA-N','C(=N/c1cnc2sccc2c1)\\c1ccccc1',NULL),
	(112512,0,0,'18354-56-8','Consistent with Molecular Formula','C9H7NOS',177.2204,NULL,'D2FFD533A959B9ED-FICuS-01-94','D2FFD533A959B9ED-FICTS-01-73','D2FFD533A959B9ED-uuuuu-01-43','InChI=1S/C9H7NOS/c1-6(11)8-5-7-3-2-4-10-9(7)12-8/h2-5H,1H3','InChIKey=YOBUDWFAWJYHQF-UHFFFAOYSA-N','CC(=O)c1cc2cccnc2s1',NULL),
	(112513,0,0,'25557-51-1','Consistent with Molecular Formula','C7H4N2O3S',196.1802,'Thieno[2,3-b]pyridine, 4-nitro-, 7-oxide','88A17F9E718C9980-FICuS-01-61','88A17F9E718C9980-FICTS-01-40','88A17F9E718C9980-uuuuu-01-10','InChI=1S/C7H4N2O3S/c10-8-3-1-6(9(11)12)5-2-4-13-7(5)8/h1-4H','InChIKey=SMQZHRUJEFBYJB-UHFFFAOYSA-N','O=[N+]([O-])c1cc[n+]([O-])c2sccc12',NULL),
	(112514,0,0,'21344-34-3','Consistent with Molecular Formula','C13H14N2OS2',278.3864,NULL,'8EEF2B362E984893-FICuS-01-6C','8EEF2B362E984893-FICTS-01-4B','8EEF2B362E984893-uuuuu-01-1B','InChI=1S/C13H14N2OS2/c17-12(15-2-4-16-5-3-15)8-10-7-11-1-6-18-13(11)14-9-10/h1,6-7,9H,2-5,8H2','InChIKey=GUGLHOBMOBNJHV-UHFFFAOYSA-N','S=C(Cc1cnc2sccc2c1)N1CCOCC1',NULL),
	(112515,0,0,'53174-99-5','Consistent with Molecular Formula','C8H5NOS',163.1936,NULL,'F0B53F0708FDCB01-FICuS-01-6C','F0B53F0708FDCB01-FICTS-01-4B','F0B53F0708FDCB01-uuuuu-01-1B','InChI=1S/C8H5NOS/c10-4-6-5-11-8-7(6)2-1-3-9-8/h1-5H','InChIKey=JMLRDMAEWVZONB-UHFFFAOYSA-N','O=Cc1csc2ncccc12',NULL),
	(112516,0,0,'37049-42-6','Consistent with Molecular Formula','C11H7NO2S',217.2418,NULL,'65E91172F8A0B96D-FICuS-01-5F','65E91172F8A0B96D-FICTS-01-3E','65E91172F8A0B96D-uuuuu-01-0E','InChI=1S/C11H7NO2S/c13-15(14)10-6-2-1-4-8(10)9-5-3-7-12-11(9)15/h1-7H','InChIKey=MLJJDVMKADUDDN-UHFFFAOYSA-N','O=S1(=O)c2ccccc2-c2cccnc21',NULL),
	(112517,0,0,'26579-54-4','Consistent with Molecular Formula','C7H6N2S',150.1978,NULL,'D4E7A60701A2BCE6-FICuS-01-6D','D4E7A60701A2BCE6-FICTS-01-4C','D4E7A60701A2BCE6-uuuuu-01-1C','InChI=1S/C7H6N2S/c8-6-4-10-7-5(6)2-1-3-9-7/h1-4H,8H2','InChIKey=FIJSXJNXPHKJIR-UHFFFAOYSA-N','Nc1csc2ncccc12',NULL),
	(112518,0,0,'26579-66-8','Consistent with Molecular Formula','C10H6N2S',186.2308,NULL,'B92C995112508833-FICuS-01-2D','B92C995112508833-FICTS-01-0C','B92C995112508833-uuuuu-01-DC','InChI=1S/C10H6N2S/c1-3-7-9-8(4-2-5-11-9)13-10(7)12-6-1/h1-6H','InChIKey=JKJTVDMWBSOUCB-UHFFFAOYSA-N','c1cnc2c(c1)sc1ncccc12',NULL),
	(112519,0,0,'53174-98-4','Consistent with Molecular Formula','C8H5NOS',163.1936,NULL,'39E4D2277C1F94A2-FICuS-01-5C','39E4D2277C1F94A2-FICTS-01-3B','39E4D2277C1F94A2-uuuuu-01-0B','InChI=1S/C8H5NOS/c10-5-7-4-6-2-1-3-9-8(6)11-7/h1-5H','InChIKey=HGZQKYOLRLVMHZ-UHFFFAOYSA-N','O=Cc1cc2cccnc2s1',NULL),
	(112520,0,0,'28988-21-8','Consistent with Molecular Formula','C7H4BrNS',214.0793,'Thieno[2,3-b]pyridine, 3-bromo-\nThieno[2,3-b]pyridine, 3-bromo-','E2502DF2E899D821-FICuS-01-5F','E2502DF2E899D821-FICTS-01-3E','E2502DF2E899D821-uuuuu-01-0E','InChI=1S/C7H4BrNS/c8-6-4-10-7-5(6)2-1-3-9-7/h1-4H','InChIKey=KAIWLFPPQNJAHO-UHFFFAOYSA-N','Brc1csc2ncccc12',NULL),
	(112521,0,0,'25557-54-4','Consistent with Molecular Formula','C7H4ClNOS',185.6277,NULL,'7CBE654895BA4084-FICuS-01-60','7CBE654895BA4084-FICTS-01-3F','7CBE654895BA4084-uuuuu-01-0F','InChI=1S/C7H4ClNOS/c8-6-1-3-9(10)7-5(6)2-4-11-7/h1-4H','InChIKey=TXSJMHPJIZEUGT-UHFFFAOYSA-N','[O-][n+]1ccc(Cl)c2ccsc21',NULL),
	(112522,0,0,'34898-62-9','Consistent with Molecular Formula','C11H7NO2S',217.2418,NULL,'7AEF755EFEE284F1-FICuS-01-95','7AEF755EFEE284F1-FICTS-01-74','7AEF755EFEE284F1-uuuuu-01-44','InChI=1S/C11H7NO2S/c13-15(14)9-5-2-1-4-8(9)11-10(15)6-3-7-12-11/h1-7H','InChIKey=KFRNIPZISPSLED-UHFFFAOYSA-N','O=S1(=O)c2ccccc2-c2ncccc21',NULL),
	(112523,0,0,'272-12-8','Consistent with Molecular Formula','C7H5NS',135.1832,'6-Azathianaphthene\n6-Azabenzo[b]thiophene\nThieno[2,3-c]pyridine\nThieno[2,3-c]pyridine','10C75C65FB5EDF19-FICuS-01-7B','10C75C65FB5EDF19-FICTS-01-5A','10C75C65FB5EDF19-uuuuu-01-2A','InChI=1S/C7H5NS/c1-3-8-5-7-6(1)2-4-9-7/h1-5H','InChIKey=GDQBPBMIAFIRIU-UHFFFAOYSA-N','c1cc2ccsc2cn1',NULL),
	(112524,0,0,'272-23-1','Consistent with Molecular Formula','C7H5NS',135.1832,'Thieno[2,3-b]pyridine','FAAE70C01764A306-FICuS-01-5A','FAAE70C01764A306-FICTS-01-39','FAAE70C01764A306-uuuuu-01-09','InChI=1S/C7H5NS/c1-2-6-3-5-9-7(6)8-4-1/h1-5H','InChIKey=SMZMHUCIDGHERP-UHFFFAOYSA-N','c1cnc2sccc2c1',NULL),
	(112525,3,0,'27503-42-0','Consistent with Molecular Formula','C15H21N3O2',275.3498,NULL,'B266FD52E3D4B523-FICuS-01-64','B266FD52E3D4B523-FICTS-01-43','B266FD52E3D4B523-uuuuu-01-13','InChI=1S/C15H21N3O2/c1-14(2,3)18-9-11-12(10-7-5-4-6-8-10)16-17-15(11,20)13(18)19/h4-8,11-12,16-17,20H,9H2,1-3H3','InChIKey=HBMCEECZTYLKEM-UHFFFAOYSA-N','CC(C)(C)N1CC2C(c3ccccc3)NNC2(O)C1=O','1'),
	(112526,3,0,NULL,'Consistent with Molecular Formula','C17H23N3O2',301.3876,NULL,'EF9101FF6BA72140-FICuS-01-60','EF9101FF6BA72140-FICTS-01-3F','EF9101FF6BA72140-uuuuu-01-0F','InChI=1S/C17H23N3O2/c21-16-17(22)14(11-20(16)13-9-5-2-6-10-13)15(18-19-17)12-7-3-1-4-8-12/h1,3-4,7-8,13-15,18-19,22H,2,5-6,9-11H2','InChIKey=XIPMMFYBCQYBJS-UHFFFAOYSA-N','O=C1N(C2CCCCC2)CC2C(c3ccccc3)NNC12O','1'),
	(112527,3,0,NULL,'Consistent with Molecular Formula','C18H19N3O2',309.367,NULL,'F158944A5ED8C26C-FICuS-01-71','F158944A5ED8C26C-FICTS-01-50','F158944A5ED8C26C-uuuuu-01-20','InChI=1S/C18H19N3O2/c22-17-18(23)15(12-21(17)11-13-7-3-1-4-8-13)16(19-20-18)14-9-5-2-6-10-14/h1-10,15-16,19-20,23H,11-12H2','InChIKey=JJXHINJMKPQGHN-UHFFFAOYSA-N','O=C1N(Cc2ccccc2)CC2C(c3ccccc3)NNC12O','1'),
	(112528,3,0,NULL,'Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'6BC4861E6CAAB7C8-FICuS-01-89','6BC4861E6CAAB7C8-FICTS-01-68','6BC4861E6CAAB7C8-uuuuu-01-38','InChI=1S/C19H21N3O2/c23-18-19(24)16(17(20-21-19)15-9-5-2-6-10-15)13-22(18)12-11-14-7-3-1-4-8-14/h1-10,16-17,20-21,24H,11-13H2','InChIKey=JKIHPVJSEVELEP-UHFFFAOYSA-N','O=C1N(CCc2ccccc2)CC2C(c3ccccc3)NNC12O','1'),
	(112529,3,0,NULL,'Consistent with Molecular Formula','C19H25N3O4',359.4242,NULL,'DB1725EFA2E68991-FICuS-01-70','DB1725EFA2E68991-FICTS-01-4F','DB1725EFA2E68991-uuuuu-01-1F','InChI=1S/C19H25N3O4/c1-12(23)26-15-9-7-13(8-10-15)17-16-11-22(14-5-3-2-4-6-14)18(24)19(16,25)21-20-17/h7-10,14,16-17,20-21,25H,2-6,11H2,1H3','InChIKey=UJCVJTXETUVJIS-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2NNC3(O)C(=O)N(C4CCCCC4)CC23)cc1','1'),
	(112530,4,0,NULL,'Consistent with Molecular Formula','C23H21N3O2',371.4378,NULL,'BD1E54DF349F461D-FICuS-01-7B','BD1E54DF349F461D-FICTS-01-5A','BD1E54DF349F461D-uuuuu-01-2A','InChI=1S/C23H21N3O2/c27-22-23(28)19(20(24-25-23)16-10-4-1-5-11-16)21(17-12-6-2-7-13-17)26(22)18-14-8-3-9-15-18/h1-15,19-21,24-25,28H','InChIKey=CZURBOZRVQKPHI-UHFFFAOYSA-N','O=C1N(c2ccccc2)C(c2ccccc2)C2C(c3ccccc3)NNC12O','1'),
	(112531,3,0,NULL,'Consistent with Molecular Formula','C18H25N3O2',315.4144,NULL,'885C5A75ADD6256D-FICuS-01-71','885C5A75ADD6256D-FICTS-01-50','885C5A75ADD6256D-uuuuu-01-20','InChI=1S/C18H25N3O2/c1-20-16(13-8-4-2-5-9-13)15-12-21(14-10-6-3-7-11-14)17(22)18(15,23)19-20/h2,4-5,8-9,14-16,19,23H,3,6-7,10-12H2,1H3','InChIKey=TZUXYKDGTNJYSY-UHFFFAOYSA-N','CN1NC2(O)C(=O)N(C3CCCCC3)CC2C1c1ccccc1','1'),
	(112532,3,0,NULL,'Consistent with Molecular Formula','C18H24ClN3O2',349.8595,NULL,'F9BBC2845023BF1F-FICuS-01-74','F9BBC2845023BF1F-FICTS-01-53','F9BBC2845023BF1F-uuuuu-01-23','InChI=1S/C18H24ClN3O2/c1-21-16(12-7-9-13(19)10-8-12)15-11-22(14-5-3-2-4-6-14)17(23)18(15,24)20-21/h7-10,14-16,20,24H,2-6,11H2,1H3','InChIKey=UJDLRZZPNQIDGQ-UHFFFAOYSA-N','CN1NC2(O)C(=O)N(C3CCCCC3)CC2C1c1ccc(Cl)cc1','1'),
	(112533,3,0,NULL,'Consistent with Molecular Formula','C19H27N3O3',345.4406,NULL,'8771D6EF89D37E16-FICuS-01-6E','8771D6EF89D37E16-FICTS-01-4D','8771D6EF89D37E16-uuuuu-01-1D','InChI=1S/C19H27N3O3/c1-21-17(13-8-10-15(25-2)11-9-13)16-12-22(14-6-4-3-5-7-14)18(23)19(16,24)20-21/h8-11,14,16-17,20,24H,3-7,12H2,1-2H3','InChIKey=XFPMBPXVKXSOCH-UHFFFAOYSA-N','COc1ccc(C2C3CN(C4CCCCC4)C(=O)C3(O)NN2C)cc1','1'),
	(112534,3,0,NULL,'Consistent with Molecular Formula','C18H25N3O2',315.4144,NULL,'0A6AAF3B9323BF47-FICuS-01-6F','0A6AAF3B9323BF47-FICTS-01-4E','0A6AAF3B9323BF47-uuuuu-01-1E','InChI=1S/C18H25N3O2/c1-20-18(23)15(16(19-20)13-8-4-2-5-9-13)12-21(17(18)22)14-10-6-3-7-11-14/h2,4-5,8-9,14-16,19,23H,3,6-7,10-12H2,1H3','InChIKey=MJJVEBFIXUUATL-UHFFFAOYSA-N','CN1NC(c2ccccc2)C2CN(C3CCCCC3)C(=O)C21O','1'),
	(112535,3,0,NULL,'Consistent with Molecular Formula','C18H24ClN3O2',349.8595,NULL,'83F9D5137E81F955-FICuS-01-5C','83F9D5137E81F955-FICTS-01-3B','83F9D5137E81F955-uuuuu-01-0B','InChI=1S/C18H24ClN3O2/c1-21-18(24)15(16(20-21)12-7-9-13(19)10-8-12)11-22(17(18)23)14-5-3-2-4-6-14/h7-10,14-16,20,24H,2-6,11H2,1H3','InChIKey=WILXEGRNEYOPAR-UHFFFAOYSA-N','CN1NC(c2ccc(Cl)cc2)C2CN(C3CCCCC3)C(=O)C21O','1'),
	(112536,3,0,NULL,'Consistent with Molecular Formula','C19H27N3O3',345.4406,NULL,'937358EA0406F3B8-FICuS-01-4D','937358EA0406F3B8-FICTS-01-2C','937358EA0406F3B8-uuuuu-01-FC','InChI=1S/C19H27N3O3/c1-21-19(24)16(12-22(18(19)23)14-6-4-3-5-7-14)17(20-21)13-8-10-15(25-2)11-9-13/h8-11,14,16-17,20,24H,3-7,12H2,1-2H3','InChIKey=YVPITDSCLAGMTI-UHFFFAOYSA-N','COc1ccc(C2NN(C)C3(O)C(=O)N(C4CCCCC4)CC23)cc1','1'),
	(112537,3,0,NULL,'Consistent with Molecular Formula','C19H25N3O2',327.4254,NULL,'98225B86EEF2D584-FICuS-01-68','98225B86EEF2D584-FICTS-01-47','98225B86EEF2D584-uuuuu-01-17','InChI=1S/C19H25N3O2/c1-13(23)22-18(14-8-4-2-5-9-14)16-12-21(19(24)17(16)20-22)15-10-6-3-7-11-15/h2,4-5,8-9,15-18,20H,3,6-7,10-12H2,1H3','InChIKey=CJJXVJNQLIFHGS-UHFFFAOYSA-N','CC(=O)N1NC2C(=O)N(C3CCCCC3)CC2C1c1ccccc1','1'),
	(112538,3,0,NULL,'Consistent with Molecular Formula','C20H27N3O3',357.4516,NULL,'876FEC6314845018-FICuS-01-42','876FEC6314845018-FICTS-01-21','876FEC6314845018-uuuuu-01-F1','InChI=1S/C20H27N3O3/c1-13(24)23-19(14-8-10-16(26-2)11-9-14)17-12-22(20(25)18(17)21-23)15-6-4-3-5-7-15/h8-11,15,17-19,21H,3-7,12H2,1-2H3','InChIKey=AROZQZNFZYDZST-UHFFFAOYSA-N','COc1ccc(C2C3CN(C4CCCCC4)C(=O)C3NN2C(C)=O)cc1','1'),
	(112539,3,0,NULL,'Consistent with Molecular Formula','C22H29N3O5',415.4882,NULL,'CF1B7663AE1CE84F-FICuS-01-8A','CF1B7663AE1CE84F-FICTS-01-69','CF1B7663AE1CE84F-uuuuu-01-39','InChI=1S/C22H29N3O5/c1-13(26)25-21(15-9-10-18(30-14(2)27)19(11-15)29-3)17-12-24(22(28)20(17)23-25)16-7-5-4-6-8-16/h9-11,16-17,20-21,23H,4-8,12H2,1-3H3','InChIKey=JDOSBNNXZUOENS-UHFFFAOYSA-N','COc1cc(C2C3CN(C4CCCCC4)C(=O)C3NN2C(C)=O)ccc1OC(C)=O','1'),
	(112540,3,0,NULL,'Consistent with Molecular Formula','C21H30N4O2',370.4936,NULL,'0918739B9F6B9248-FICuS-01-4C','0918739B9F6B9248-FICTS-01-2B','0918739B9F6B9248-uuuuu-01-FB','InChI=1S/C21H30N4O2/c1-14(26)25-20(15-9-11-16(12-10-15)23(2)3)18-13-24(21(27)19(18)22-25)17-7-5-4-6-8-17/h9-12,17-20,22H,4-8,13H2,1-3H3','InChIKey=MXSROZRECFTFCV-UHFFFAOYSA-N','CC(=O)N1NC2C(=O)N(C3CCCCC3)CC2C1c1ccc(N(C)C)cc1','1'),
	(112541,3,0,NULL,'Consistent with Molecular Formula','C20H22ClN3O4',403.8645,NULL,'4C654C16D790463B-FICuS-01-4A','4C654C16D790463B-FICTS-01-29','4C654C16D790463B-uuuuu-01-F9','InChI=1S/C20H22ClN3O4/c1-22-16(12-7-9-13(21)10-8-12)15-11-23(14-5-3-2-4-6-14)19(27)20(15)24(22)17(25)18(26)28-20/h7-10,14-16H,2-6,11H2,1H3','InChIKey=WKLIBGWTCHDCGY-UHFFFAOYSA-N','CN1C(c2ccc(Cl)cc2)C2CN(C3CCCCC3)C(=O)C23OC(=O)C(=O)N13','1'),
	(112542,3,0,NULL,'Consistent with Molecular Formula','C21H25N3O5',399.4456,NULL,'69C10D8CD6173909-FICuS-01-50','69C10D8CD6173909-FICTS-01-2F','69C10D8CD6173909-uuuuu-01-FF','InChI=1S/C21H25N3O5/c1-22-17(13-8-10-15(28-2)11-9-13)16-12-23(14-6-4-3-5-7-14)20(27)21(16)24(22)18(25)19(26)29-21/h8-11,14,16-17H,3-7,12H2,1-2H3','InChIKey=PNRSFIDEHJXBRJ-UHFFFAOYSA-N','COc1ccc(C2C3CN(C4CCCCC4)C(=O)C34OC(=O)C(=O)N4N2C)cc1','1'),
	(112543,3,0,NULL,'Consistent with Molecular Formula','C23H27N3O2',377.4852,NULL,'6BD928E8F7CAF47F-FICuS-01-9B','6BD928E8F7CAF47F-FICTS-01-7A','6BD928E8F7CAF47F-uuuuu-01-4A','InChI=1S/C23H27N3O2/c27-22-23(28)20(16-25(22)18-12-6-2-7-13-18)21(17-10-4-1-5-11-17)26(24-23)19-14-8-3-9-15-19/h1,3-5,8-11,14-15,18,20-21,24,28H,2,6-7,12-13,16H2','InChIKey=PDHGXNZDLIUDRW-UHFFFAOYSA-N','O=C1N(C2CCCCC2)CC2C(c3ccccc3)N(c3ccccc3)NC12O','1'),
	(112544,0,0,'57056-53-8','Consistent with Molecular Formula','C7H7N3O3',181.1506,NULL,'05CD50AA06B1ADCB-FICuS-01-7D','4C2CB790927A3A25-FICTS-01-32','05CD50AA06B1ADCB-uuuuu-01-2C','InChI=1S/C7H7N3O3/c1-2-13-7(12)4-3-9-6(11)5(4)10-8/h3H,2H2,1H3,(H,9,11)','InChIKey=CPLQFRZQFDRKMM-UHFFFAOYSA-N','CCOC(=O)C1=CNC(=O)C1=[N+]=[N-]',NULL),
	(112545,0,0,'57056-55-0','Consistent with Molecular Formula','C14H11N3O5',301.258,NULL,'70F9387DD4DA394F-FICuS-01-76','70F9387DD4DA394F-FICTS-01-55','70F9387DD4DA394F-uuuuu-01-25','InChI=1S/C14H11N3O5/c1-21-13(19)8-3-5-9(6-4-8)17-7-10(14(20)22-2)11(16-15)12(17)18/h3-7H,1-2H3','InChIKey=RFHUGDNFEUCGAB-UHFFFAOYSA-N','COC(=O)C1=CN(c2ccc(C(=O)OC)cc2)C(=O)C1=[N+]=[N-]',NULL),
	(112546,3,0,NULL,'Consistent with Molecular Formula','C17H20ClNO2',305.8035,NULL,'471C4149EFFC5A0B-FICuS-01-74','471C4149EFFC5A0B-FICTS-01-53','471C4149EFFC5A0B-uuuuu-01-23','InChI=1S/C17H20ClNO2/c18-12-8-6-11(7-9-12)15-14-10-19(16(20)17(14,15)21)13-4-2-1-3-5-13/h6-9,13-15,21H,1-5,10H2','InChIKey=IVPCMVMHMJOFDV-UHFFFAOYSA-N','O=C1N(C2CCCCC2)CC2C(c3ccc(Cl)cc3)C12O','1'),
	(112547,3,0,NULL,'Consistent with Molecular Formula','C18H23NO3',301.3846,NULL,'20400A5C7E506D99-FICuS-01-43','20400A5C7E506D99-FICTS-01-22','20400A5C7E506D99-uuuuu-01-F2','InChI=1S/C18H23NO3/c1-22-14-9-7-12(8-10-14)16-15-11-19(17(20)18(15,16)21)13-5-3-2-4-6-13/h7-10,13,15-16,21H,2-6,11H2,1H3','InChIKey=ZZSWDUUHESSVTK-UHFFFAOYSA-N','COc1ccc(C2C3CN(C4CCCCC4)C(=O)C32O)cc1','1'),
	(112548,0,0,'83793-96-8','Consistent with Molecular Formula','C23H29N3O2',379.501,NULL,'80CD0978F47804F4-FICuS-01-55','80CD0978F47804F4-FICTS-01-34','80CD0978F47804F4-uuuuu-01-04','InChI=1S/C23H29N3O2/c1-22(2,3)25-12-15-17(14-10-8-7-9-11-14)16-13-26(23(4,5)6)21(28)19(16)24-18(15)20(25)27/h7-11,17,24H,12-13H2,1-6H3','InChIKey=YHDJIFPIMQDWIO-UHFFFAOYSA-N','CC(C)(C)N1CC2=C(NC3=C(CN(C(C)(C)C)C3=O)C2c2ccccc2)C1=O',NULL),
	(112549,0,0,'83794-05-2','Consistent with Molecular Formula','C27H17Br2N3O2',575.2582,NULL,'F3AE450C7B6E849E-FICuS-01-80','F3AE450C7B6E849E-FICTS-01-5F','F3AE450C7B6E849E-uuuuu-01-2F','InChI=1S/C27H17Br2N3O2/c28-17-6-10-19(11-7-17)31-14-21-23(16-4-2-1-3-5-16)22-15-32(20-12-8-18(29)9-13-20)27(34)25(22)30-24(21)26(31)33/h1-13H,14-15H2','InChIKey=GHVIYRLMRIVSCF-UHFFFAOYSA-N','O=C1c2nc3c(c(-c4ccccc4)c2CN1c1ccc(Br)cc1)CN(c1ccc(Br)cc1)C3=O',NULL),
	(112550,2,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O2',369.8499,NULL,'A97083598772753D-FICuS-01-3C','A97083598772753D-FICTS-01-1B','A97083598772753D-uuuuu-01-EB','InChI=1S/C20H20ClN3O2/c1-24-13-19(11-14-7-3-2-4-8-14)15-9-5-6-10-16(15)22-20(19,18(24)26)23-17(25)12-21/h2-10,22H,11-13H2,1H3,(H,23,25)','InChIKey=ZEIYXVVTWQOWKM-UHFFFAOYSA-N','CN1CC2(Cc3ccccc3)c3ccccc3NC2(NC(=O)CCl)C1=O','1'),
	(112551,2,0,NULL,'Consistent with Molecular Formula','C25H28ClN3O2',437.9681,NULL,'16650E5593FCBFA7-FICuS-01-6D','16650E5593FCBFA7-FICTS-01-4C','16650E5593FCBFA7-uuuuu-01-1C','InChI=1S/C25H28ClN3O2/c26-16-22(30)28-25-23(31)29(19-11-5-2-6-12-19)17-24(25,15-18-9-3-1-4-10-18)20-13-7-8-14-21(20)27-25/h1,3-4,7-10,13-14,19,27H,2,5-6,11-12,15-17H2,(H,28,30)','InChIKey=HIUUOWPRZXRICF-UHFFFAOYSA-N','O=C(CCl)NC12Nc3ccccc3C1(Cc1ccccc1)CN(C1CCCCC1)C2=O','1'),
	(112552,2,0,NULL,'Consistent with Molecular Formula','C21H22ClN3O2',383.8767,NULL,'5224F81518991A59-FICuS-01-33','5224F81518991A59-FICTS-01-12','5224F81518991A59-uuuuu-01-E2','InChI=1S/C21H22ClN3O2/c1-25-14-20(13-15-7-3-2-4-8-15)16-9-5-6-10-17(16)23-21(20,19(25)27)24-18(26)11-12-22/h2-10,23H,11-14H2,1H3,(H,24,26)','InChIKey=KBEARRMDONSPBV-UHFFFAOYSA-N','CN1CC2(Cc3ccccc3)c3ccccc3NC2(NC(=O)CCCl)C1=O','1'),
	(112553,2,0,NULL,'Consistent with Molecular Formula','C26H30ClN3O2',451.9949,NULL,'B4555E3C9FACD2E1-FICuS-01-86','B4555E3C9FACD2E1-FICTS-01-65','B4555E3C9FACD2E1-uuuuu-01-35','InChI=1S/C26H30ClN3O2/c27-16-15-23(31)29-26-24(32)30(20-11-5-2-6-12-20)18-25(26,17-19-9-3-1-4-10-19)21-13-7-8-14-22(21)28-26/h1,3-4,7-10,13-14,20,28H,2,5-6,11-12,15-18H2,(H,29,31)','InChIKey=KWEIMVDUICHZOR-UHFFFAOYSA-N','O=C(CCCl)NC12Nc3ccccc3C1(Cc1ccccc1)CN(C1CCCCC1)C2=O','1'),
	(112554,2,0,NULL,'Consistent with Molecular Formula','C25H25N3O3',415.4908,NULL,'9E1D4FA4ACF84577-FICuS-01-82','9E1D4FA4ACF84577-FICTS-01-61','9E1D4FA4ACF84577-uuuuu-01-31','InChI=1S/C25H25N3O3/c29-21-22(30)28-20-14-8-7-13-19(20)24(15-17-9-3-1-4-10-17)16-27(18-11-5-2-6-12-18)23(31)25(24,28)26-21/h1,3-4,7-10,13-14,18H,2,5-6,11-12,15-16H2,(H,26,29)','InChIKey=KKOIMLRTOYHUKZ-UHFFFAOYSA-N','O=C1NC23C(=O)N(C4CCCCC4)CC2(Cc2ccccc2)c2ccccc2N3C1=O','1'),
	(112555,4,0,NULL,'Consistent with Molecular Formula','C46H52N4',660.9436,NULL,'28BFE0960E35E4DA-FICuS-01-78','28BFE0960E35E4DA-FICTS-01-57','28BFE0960E35E4DA-uuuuu-01-27','InChI=1S/C46H52N4/c1-5-17-35(18-6-1)29-43-31-47(37-21-9-3-10-22-37)33-45(43)49(41-27-15-13-25-39(41)43)46-34-48(38-23-11-4-12-24-38)32-44(46,30-36-19-7-2-8-20-36)40-26-14-16-28-42(40)50(45)46/h1-2,5-8,13-20,25-28,37-38H,3-4,9-12,21-24,29-34H2','InChIKey=CAQSVSODMCZOOK-UHFFFAOYSA-N','c1ccc(CC23CN(C4CCCCC4)CC24N(c2ccccc23)C23CN(C5CCCCC5)CC2(Cc2ccccc2)c2ccccc2N43)cc1','1'),
	(112556,4,0,NULL,'Consistent with Molecular Formula','C38H36N6O4',640.7402,NULL,'A5675C431EC554A4-FICuS-01-55','A5675C431EC554A4-FICTS-01-34','A5675C431EC554A4-uuuuu-01-04','InChI=1S/C38H36N6O4/c1-43-23-35(21-25-13-5-3-6-14-25)27-17-9-11-19-29(27)39-37(35,33(43)47)41-31(45)32(46)42-38-34(48)44(2)24-36(38,22-26-15-7-4-8-16-26)28-18-10-12-20-30(28)40-38/h3-20,39-40H,21-24H2,1-2H3,(H,41,45)(H,42,46)','InChIKey=CUPHGIBQOXLNCO-UHFFFAOYSA-N','CN1CC2(Cc3ccccc3)c3ccccc3NC2(NC(=O)C(=O)NC23Nc4ccccc4C2(Cc2ccccc2)CN(C)C3=O)C1=O','1'),
	(112557,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O',318.3774,NULL,'F7C7E2FC41878F1B-FICuS-01-83','F7C7E2FC41878F1B-FICTS-01-62','F7C7E2FC41878F1B-uuuuu-01-32','InChI=1S/C19H18N4O/c20-18-16-13-22(12-11-14-7-3-1-4-8-14)19(24)17(16)21-23(18)15-9-5-2-6-10-15/h1-10H,11-13,20H2','InChIKey=UAZMGWFPUSYEDW-UHFFFAOYSA-N','Nc1c2c(nn1-c1ccccc1)C(=O)N(CCc1ccccc1)C2',NULL),
	(112558,3,0,NULL,'Consistent with Molecular Formula','C16H22N4O2',302.3754,NULL,'3B5DBE82E5595498-FICuS-01-68','3B5DBE82E5595498-FICTS-01-47','3B5DBE82E5595498-uuuuu-01-17','InChI=1S/C16H22N4O2/c21-15-16(22)13(10-20(15)12-6-2-1-3-7-12)14(18-19-16)11-5-4-8-17-9-11/h4-5,8-9,12-14,18-19,22H,1-3,6-7,10H2','InChIKey=FOIFNJFBTJSUIH-UHFFFAOYSA-N','O=C1N(C2CCCCC2)CC2C(c3cccnc3)NNC12O','1'),
	(112559,0,0,NULL,'Consistent with Molecular Formula','C15H10N6O4',338.2818,NULL,'9F8434A4128CCD41-FICuS-01-58','5C91BE54943FBB7A-FICTS-01-5A','9F8434A4128CCD41-uuuuu-01-07','InChI=1S/C15H10N6O4/c16-15-19-11-10(12(22)20-15)17-8-5-21(13(23)9(8)18-11)7-3-1-6(2-4-7)14(24)25/h1-4H,5H2,(H,24,25)(H3,16,18,19,20,22)','InChIKey=HZFWDZURCMFJOM-UHFFFAOYSA-N','Nc1nc2[nH]c3c(nc-2c(=O)n1)CN(c1ccc(C(=O)O)cc1)C3=O',NULL),
	(112560,1,0,NULL,'Consistent with Molecular Formula','C10H8N2NaO4',243.174,NULL,'FB24E3CE24CFE81A-FICuS-01-93','54FD5DC9042C14EA-FICTS-01-52','70C30FC144B45AB2-uuuuu-01-05','InChI=1S/C10H8N2O4.Na/c13-9-8(12(15)16)7(11-10(9)14)6-4-2-1-3-5-6;/h1-5,7,13H,(H,11,14);/q;+1','InChIKey=IFKRZGMCHCLMHM-UHFFFAOYSA-N','O=C1NC(c2ccccc2)C([N+](=O)[O-])=C1O.[Na+]','1'),
	(112561,1,0,NULL,'Consistent with Molecular Formula','C16H23N3O4',321.3754,NULL,'D7091F612C1E6653-FICuS-01-48','78D0A1660CFD9AA3-FICTS-01-52','70C30FC144B45AB2-uuuuu-01-05','InChI=1S/C10H8N2O4.C6H15N/c13-9-8(12(15)16)7(11-10(9)14)6-4-2-1-3-5-6;1-4-7(5-2)6-3/h1-5,7,13H,(H,11,14);4-6H2,1-3H3','InChIKey=KZYAOGJQHWDZKG-UHFFFAOYSA-N','CCN(CC)CC.O=C1NC(c2ccccc2)C([N+](=O)[O-])=C1O','1'),
	(112562,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'8E0C4414BFC810B7-FICuS-01-61','8E0C4414BFC810B7-FICTS-01-40','8E0C4414BFC810B7-uuuuu-01-10','InChI=1S/C12H12N2O4/c1-2-18-11-10(14(16)17)9(13-12(11)15)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3,(H,13,15)','InChIKey=DZDITQRFRVZWMF-UHFFFAOYSA-N','CCOC1=C([N+](=O)[O-])C(c2ccccc2)NC1=O','1'),
	(112563,0,0,'20275-19-8','Consistent with Molecular Formula','C28H26?BrN2O2',502.4296,'Pyridinium, 1,1\'-[[1,1\'-biphenyl]-4,4\'-diylbis(2-oxo-2,1-ethanediyl)]bis[2-methyl-, dibromide\n2-Picolinium, 1,1\'-[4,4\'-biphenylylenebis(2-oxoethylene)]di-, dibromide','5BCAE2C649C44959-FICuS-01-71','5BCAE2C649C44959-FICTS-01-50','5BCAE2C649C44959-uuuuu-01-20','InChI=1S/C28H26N2O2.BrH/c1-21-7-3-5-17-29(21)19-27(31)25-13-9-23(10-14-25)24-11-15-26(16-12-24)28(32)20-30-18-6-4-8-22(30)2;/h3-18H,19-20H2,1-2H3;1H/q+2;/p-1','InChIKey=CLGYGEBSWQTUFH-UHFFFAOYSA-M','*.Cc1cccc[n+]1CC(=O)c1ccc(-c2ccc(C(=O)C[n+]3ccccc3C)cc2)cc1.[Br-]',NULL),
	(112564,0,0,'15172-86-8','Consistent with Molecular Formula','C28H26?BrN2O2',502.4296,'3-Picolinium, [4,4\'-biphenylylenebis(2-oxoethylene)]di-, dibromide\n3-Picolinium, 1,1\'-(p\'p\'-biphenylenebis(carbonylmethyl))di-, dibromide\n4,4\'-Bis(acetophenone)-.alpha.,.alpha.\'-di(3-methylpyridinium)dibromide\nWLN: T6KJ C1 A1VR DR DV1- AT6KJ C1 &Q 2 &E 2\nPyridinium, 1,1\'-[[1,1\'-biphenyl]-4,4\'-diylbis(2-oxo-2,1-ethanediyl)]bis[3-methyl-, dibromide\n3-Picolinium, 1,1\'-[4,4\'-biphenylylenebis(2-oxoethylene)]di-, dibromide','D249231624C981C8-FICuS-01-3C','D249231624C981C8-FICTS-01-1B','D249231624C981C8-uuuuu-01-EB','InChI=1S/C28H26N2O2.BrH/c1-21-5-3-15-29(17-21)19-27(31)25-11-7-23(8-12-25)24-9-13-26(14-10-24)28(32)20-30-16-4-6-22(2)18-30;/h3-18H,19-20H2,1-2H3;1H/q+2;/p-1','InChIKey=BZWIBQJFIMHDME-UHFFFAOYSA-M','*.Cc1ccc[n+](CC(=O)c2ccc(-c3ccc(C(=O)C[n+]4cccc(C)c4)cc3)cc2)c1.[Br-]',NULL),
	(112565,0,0,NULL,'Consistent with Molecular Formula','C28H26?BrN2O4',534.4284,NULL,'4E791FF2B0AC643E-FICuS-01-77','4E791FF2B0AC643E-FICTS-01-56','4E791FF2B0AC643E-uuuuu-01-26','InChI=1S/C28H26N2O4.BrH/c31-19-25-5-1-3-15-29(25)17-27(33)23-11-7-21(8-12-23)22-9-13-24(14-10-22)28(34)18-30-16-4-2-6-26(30)20-32;/h1-16,31-32H,17-20H2;1H/q+2;/p-1','InChIKey=AAIBYPSVOIMAJO-UHFFFAOYSA-M','*.O=C(C[n+]1ccccc1CO)c1ccc(-c2ccc(C(=O)C[n+]3ccccc3CO)cc2)cc1.[Br-]',NULL),
	(112566,0,0,'24570-25-0','Consistent with Molecular Formula','C28H26?BrN2O4',534.4284,NULL,'28BA4640CDCF28D8-FICuS-01-78','28BA4640CDCF28D8-FICTS-01-57','28BA4640CDCF28D8-uuuuu-01-27','InChI=1S/C28H26N2O4.BrH/c31-19-21-3-1-13-29(15-21)17-27(33)25-9-5-23(6-10-25)24-7-11-26(12-8-24)28(34)18-30-14-2-4-22(16-30)20-32;/h1-16,31-32H,17-20H2;1H/q+2;/p-1','InChIKey=QPCYIFGDTVSQKW-UHFFFAOYSA-M','*.O=C(C[n+]1cccc(CO)c1)c1ccc(-c2ccc(C(=O)C[n+]3cccc(CO)c3)cc2)cc1.[Br-]',NULL),
	(112567,0,0,NULL,'Consistent with Molecular Formula','C34H26?BrN2O2',574.4956,NULL,'B85001832FEADF46-FICuS-01-64','B85001832FEADF46-FICTS-01-43','B85001832FEADF46-uuuuu-01-13','InChI=1S/C34H26N2O2.BrH/c37-33(23-35-21-5-9-27-7-1-3-11-31(27)35)29-17-13-25(14-18-29)26-15-19-30(20-16-26)34(38)24-36-22-6-10-28-8-2-4-12-32(28)36;/h1-22H,23-24H2;1H/q+2;/p-1','InChIKey=UJSRNZGCQJRFCV-UHFFFAOYSA-M','*.O=C(C[n+]1cccc2ccccc21)c1ccc(-c2ccc(C(=O)C[n+]3cccc4ccccc43)cc2)cc1.[Br-]',NULL),
	(112568,0,0,'63374-35-6','Consistent with Molecular Formula','C13H11BrClNO',312.593,NULL,'B0849CDA9B6B55AC-FICuS-01-87','B0849CDA9B6B55AC-FICTS-01-66','7DC9B6B3C9E70FF9-uuuuu-01-47','InChI=1S/C13H11ClNO.BrH/c14-12-7-4-8-15(9-12)10-13(16)11-5-2-1-3-6-11;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=FJAVSPIAIGJUNP-UHFFFAOYSA-M','O=C(C[n+]1cccc(Cl)c1)c1ccccc1.[Br-]',NULL),
	(112569,0,0,NULL,'Consistent with Molecular Formula','C14H14BrNO2',308.1741,NULL,'27939B55D0EB7F3F-FICuS-01-72','27939B55D0EB7F3F-FICTS-01-51','EADEB13C8267256A-uuuuu-01-23','InChI=1S/C14H14NO2.BrH/c16-11-12-5-4-8-15(9-12)10-14(17)13-6-2-1-3-7-13;/h1-9,16H,10-11H2;1H/q+1;/p-1','InChIKey=BIRRBIHZIVTVRH-UHFFFAOYSA-M','O=C(C[n+]1cccc(CO)c1)c1ccccc1.[Br-]',NULL),
	(112570,0,0,'16844-15-8','Consistent with Molecular Formula','C19H16BrNO',354.2455,NULL,'E590E115E3EE0D46-FICuS-01-66','E590E115E3EE0D46-FICTS-01-45','28DDCB7CB1625713-uuuuu-01-12','InChI=1S/C19H16NO.BrH/c21-19(18-9-5-2-6-10-18)15-20-13-11-17(12-14-20)16-7-3-1-4-8-16;/h1-14H,15H2;1H/q+1;/p-1','InChIKey=BNENMOMWRSIYPP-UHFFFAOYSA-M','O=C(C[n+]1ccc(-c2ccccc2)cc1)c1ccccc1.[Br-]',NULL),
	(112571,0,0,'1094-77-5','Consistent with Molecular Formula','C20H18BrNO',368.2723,NULL,'5B0CF934005C1C60-FICuS-01-49','5B0CF934005C1C60-FICTS-01-28','9641D35D52D04635-uuuuu-01-E7','InChI=1S/C20H18NO.BrH/c22-20(18-11-5-2-6-12-18)16-21-14-8-7-13-19(21)15-17-9-3-1-4-10-17;/h1-14H,15-16H2;1H/q+1;/p-1','InChIKey=XBVJGFDFPLDNQH-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Cc1ccccc1)c1ccccc1.[Br-]',NULL),
	(112572,0,0,'25131-60-6','Consistent with Molecular Formula','C17H14BrNO',328.2077,NULL,'B5D0712F5275BF61-FICuS-01-54','B5D0712F5275BF61-FICTS-01-33','789D5B4600F9E534-uuuuu-01-03','InChI=1S/C17H14NO.BrH/c19-17(15-7-2-1-3-8-15)13-18-11-10-14-6-4-5-9-16(14)12-18;/h1-12H,13H2;1H/q+1;/p-1','InChIKey=ULPONTPMGPNKNZ-UHFFFAOYSA-M','O=C(C[n+]1ccc2ccccc2c1)c1ccccc1.[Br-]',NULL),
	(112573,0,0,NULL,'Consistent with Molecular Formula','C21H20BrNO',382.2991,NULL,'551E45F4FA2FEB1D-FICuS-01-85','551E45F4FA2FEB1D-FICTS-01-64','98536F9DA8A3B148-uuuuu-01-14','InChI=1S/C21H20NO.BrH/c1-2-20-10-6-7-15-22(20)16-21(23)19-13-11-18(12-14-19)17-8-4-3-5-9-17;/h3-15H,2,16H2,1H3;1H/q+1;/p-1','InChIKey=LXLLTQPXVYUPEZ-UHFFFAOYSA-M','CCc1cccc[n+]1CC(=O)c1ccc(-c2ccccc2)cc1.[Br-]',NULL),
	(112574,0,0,NULL,'Consistent with Molecular Formula','C20H18BrNO2',384.2717,NULL,'7C7A3CBED66D0C9F-FICuS-01-9C','7C7A3CBED66D0C9F-FICTS-01-7B','B13716D784E156CA-uuuuu-01-06','InChI=1S/C20H18NO2.BrH/c22-15-19-8-4-5-13-21(19)14-20(23)18-11-9-17(10-12-18)16-6-2-1-3-7-16;/h1-13,22H,14-15H2;1H/q+1;/p-1','InChIKey=VIEOATORIVCWJK-UHFFFAOYSA-M','O=C(C[n+]1ccccc1CO)c1ccc(-c2ccccc2)cc1.[Br-]',NULL),
	(112575,0,0,'75613-97-7','Consistent with Molecular Formula','C23H18BrNO',404.3053,NULL,'74C98AC4D2A374F7-FICuS-01-70','74C98AC4D2A374F7-FICTS-01-4F','B984A0AD802F2EA2-uuuuu-01-1D','InChI=1S/C23H18NO.BrH/c25-23(17-24-16-6-10-20-9-4-5-11-22(20)24)21-14-12-19(13-15-21)18-7-2-1-3-8-18;/h1-16H,17H2;1H/q+1;/p-1','InChIKey=RXOCWFDZMJSCOO-UHFFFAOYSA-M','O=C(C[n+]1cccc2ccccc21)c1ccc(-c2ccccc2)cc1.[Br-]',NULL),
	(112576,0,0,NULL,'Consistent with Molecular Formula','C20H24?Br3N2O2',564.1338,NULL,'122C13C09F7B5382-FICuS-01-40','122C13C09F7B5382-FICTS-01-1F','122C13C09F7B5382-uuuuu-01-EF','InChI=1S/C20H24Br2N2O2.BrH/c21-19-11-5-7-13-23(19)15-17(25)9-3-1-2-4-10-18(26)16-24-14-8-6-12-20(24)22;/h5-8,11-14H,1-4,9-10,15-16H2;1H/q+2;/p-1','InChIKey=GZKZBYPOXQGZTR-UHFFFAOYSA-M','*.O=C(CCCCCCC(=O)C[n+]1ccccc1Br)C[n+]1ccccc1Br.[Br-]',NULL),
	(112577,0,0,NULL,'Consistent with Molecular Formula','C24H34?BrN2O2',462.4488,NULL,'976F371EE432DE91-FICuS-01-64','976F371EE432DE91-FICTS-01-43','976F371EE432DE91-uuuuu-01-13','InChI=1S/C24H34N2O2.BrH/c1-19-11-9-12-20(2)25(19)17-23(27)15-7-5-6-8-16-24(28)18-26-21(3)13-10-14-22(26)4;/h9-14H,5-8,15-18H2,1-4H3;1H/q+2;/p-1','InChIKey=BXRCYALWCBRIOL-UHFFFAOYSA-M','*.Cc1cccc(C)[n+]1CC(=O)CCCCCCC(=O)C[n+]1c(C)cccc1C.[Br-]',NULL),
	(112578,0,0,NULL,'Consistent with Molecular Formula','C22H30?BrN2O4',466.394,NULL,'9C5F22966884C878-FICuS-01-55','9C5F22966884C878-FICTS-01-34','9C5F22966884C878-uuuuu-01-04','InChI=1S/C22H30N2O4.BrH/c25-17-19-9-5-7-13-23(19)15-21(27)11-3-1-2-4-12-22(28)16-24-14-8-6-10-20(24)18-26;/h5-10,13-14,25-26H,1-4,11-12,15-18H2;1H/q+2;/p-1','InChIKey=YSVFLSZQZBMDOM-UHFFFAOYSA-M','*.O=C(CCCCCCC(=O)C[n+]1ccccc1CO)C[n+]1ccccc1CO.[Br-]',NULL),
	(112579,0,0,NULL,'Consistent with Molecular Formula','C22H50?BrN2O2',454.5532,NULL,'B656281109F3847F-FICuS-01-41','B656281109F3847F-FICTS-01-20','B656281109F3847F-uuuuu-01-F0','InChI=1S/C22H50N2O2.BrH/c1-5-23(6-2,19-21-25)17-15-13-11-9-10-12-14-16-18-24(7-3,8-4)20-22-26;/h25-26H,5-22H2,1-4H3;1H/q+2;/p-1','InChIKey=MGBCFVQUVVFSDS-UHFFFAOYSA-M','*.CC[N+](CC)(CCO)CCCCCCCCCC[N+](CC)(CC)CCO.[Br-]',NULL),
	(112580,0,0,NULL,'Consistent with Molecular Formula','C20H30?BrN2',378.3744,NULL,'4C3EEDC8F6827DFE-FICuS-01-A6','4C3EEDC8F6827DFE-FICTS-01-85','4C3EEDC8F6827DFE-uuuuu-01-55','InChI=1S/C20H30N2.BrH/c1-19-11-9-15-21(17-19)13-7-5-3-4-6-8-14-22-16-10-12-20(2)18-22;/h9-12,15-18H,3-8,13-14H2,1-2H3;1H/q+2;/p-1','InChIKey=ZYMIMHRSMNGYMW-UHFFFAOYSA-M','*.Cc1ccc[n+](CCCCCCCC[n+]2cccc(C)c2)c1.[Br-]',NULL),
	(112581,0,0,'63868-79-1','Consistent with Molecular Formula','C24H26?BrN2O2',454.3856,'Pyridinium, 3-methyl-1-[4-[4-[(3-methylpyridinio)acetyl]phenyl]-2-oxobutyl]-, dibromide','61D549F59622E1D6-FICuS-01-52','61D549F59622E1D6-FICTS-01-31','61D549F59622E1D6-uuuuu-01-01','InChI=1S/C24H26N2O2.BrH/c1-19-5-3-13-25(15-19)17-23(27)12-9-21-7-10-22(11-8-21)24(28)18-26-14-4-6-20(2)16-26;/h3-8,10-11,13-16H,9,12,17-18H2,1-2H3;1H/q+2;/p-1','InChIKey=CONGRJCEBYYLGR-UHFFFAOYSA-M','*.Cc1ccc[n+](CC(=O)CCc2ccc(C(=O)C[n+]3cccc(C)c3)cc2)c1.[Br-]',NULL),
	(112582,2,0,NULL,'Consistent with Molecular Formula','C20H34?BrN2O4',446.4036,NULL,'AAA67AEED4E2C2AB-FICuS-01-A9','AAA67AEED4E2C2AB-FICTS-01-88','AAA67AEED4E2C2AB-uuuuu-01-58','InChI=1S/C20H34N2O4.BrH/c1-21(2)11-13-25-19(23,15-21)10-9-17-5-7-18(8-6-17)20(24)16-22(3,4)12-14-26-20;/h5-8,23-24H,9-16H2,1-4H3;1H/q+2;/p-1','InChIKey=MTEHGEVYVOCTNH-UHFFFAOYSA-M','*.C[N+]1(C)CCOC(O)(CCc2ccc(C3(O)C[N+](C)(C)CCO3)cc2)C1.[Br-]','1'),
	(112583,0,0,NULL,'Consistent with Molecular Formula','C22H22?BrN2O2',426.332,NULL,'83CC270B28B8D5CD-FICuS-01-77','83CC270B28B8D5CD-FICTS-01-56','83CC270B28B8D5CD-uuuuu-01-26','InChI=1S/C22H22N2O2.BrH/c25-21(17-23-13-3-1-4-14-23)12-9-19-7-10-20(11-8-19)22(26)18-24-15-5-2-6-16-24;/h1-8,10-11,13-16H,9,12,17-18H2;1H/q+2;/p-1','InChIKey=NGNGUTCKGASIMK-UHFFFAOYSA-M','*.O=C(CCc1ccc(C(=O)C[n+]2ccccc2)cc1)C[n+]1ccccc1.[Br-]',NULL),
	(112584,0,0,NULL,'Consistent with Molecular Formula','C24H26BrN2O2',454.3856,'4-methyl-1-(2-(4-(4-(4-methylpyridinium-1-yl)-3-oxobutyl)phenyl)-2-oxoethyl)pyridinium dibromide','9433158ABFA387C8-FICuS-01-5F','9433158ABFA387C8-FICTS-01-3E','A71E7FA1EEFB4B5C-uuuuu-01-53','InChI=1S/C24H26N2O2.BrH/c1-19-9-13-25(14-10-19)17-23(27)8-5-21-3-6-22(7-4-21)24(28)18-26-15-11-20(2)12-16-26;/h3-4,6-7,9-16H,5,8,17-18H2,1-2H3;1H/q+2;/p-1','InChIKey=YWOLZVLRLFFRRM-UHFFFAOYSA-M','Cc1cc[n+](CC(=O)CCc2ccc(C(=O)C[n+]3ccc(C)cc3)cc2)cc1.[Br-]',NULL),
	(112585,0,0,NULL,'Consistent with Molecular Formula','C27H24?BrN2O2',488.4028,NULL,'BF93EF22BA867F5A-FICuS-01-8E','BF93EF22BA867F5A-FICTS-01-6D','BF93EF22BA867F5A-uuuuu-01-3D','InChI=1S/C27H24N2O2.BrH/c1-21-7-3-6-18-29(21)20-27(31)25-14-10-23(11-15-25)22-8-12-24(13-9-22)26(30)19-28-16-4-2-5-17-28;/h2-18H,19-20H2,1H3;1H/q+2;/p-1','InChIKey=GYAVBKWBFCHNJO-UHFFFAOYSA-M','*.Cc1cccc[n+]1CC(=O)c1ccc(-c2ccc(C(=O)C[n+]3ccccc3)cc2)cc1.[Br-]',NULL),
	(112586,2,0,'51775-29-2','Consistent with Molecular Formula','C18H34?BrN2O4',422.3816,NULL,'799D7B9D735BA507-FICuS-01-68','799D7B9D735BA507-FICTS-01-47','799D7B9D735BA507-uuuuu-01-17','InChI=1S/C18H34N2O4.BrH/c1-19(2,9-11-21)13-17(23)15-5-7-16(8-6-15)18(24)14-20(3,4)10-12-22;/h5-8,17-18,21-24H,9-14H2,1-4H3;1H/q+2;/p-1','InChIKey=BVQMLDYPOWUOGP-UHFFFAOYSA-M','*.C[N+](C)(CCO)CC(O)c1ccc(C(O)C[N+](C)(C)CCO)cc1.[Br-]','1'),
	(112587,2,0,NULL,'Consistent with Molecular Formula','C22H26?BrN2O2',430.3636,NULL,'8342BAC8E231C75B-FICuS-01-62','8342BAC8E231C75B-FICTS-01-41','8342BAC8E231C75B-uuuuu-01-11','InChI=1S/C22H26N2O2.BrH/c1-17-5-3-11-23(13-17)15-21(25)19-7-9-20(10-8-19)22(26)16-24-12-4-6-18(2)14-24;/h3-14,21-22,25-26H,15-16H2,1-2H3;1H/q+2;/p-1','InChIKey=IJLISVKREFHVRF-UHFFFAOYSA-M','*.Cc1ccc[n+](CC(O)c2ccc(C(O)C[n+]3cccc(C)c3)cc2)c1.[Br-]','1'),
	(112588,0,0,NULL,'Consistent with Molecular Formula','C23H35?IN3O4',544.4517,NULL,'3E7ECD92A760D2EE-FICuS-01-8B','3E7ECD92A760D2EE-FICTS-01-6A','3E7ECD92A760D2EE-uuuuu-01-3A','InChI=1S/C23H34N3O4.HI/c1-8-28-23(27)24-21-17-19(26(5,6)7)11-14-22(21)30-16-15-29-20-12-9-18(10-13-20)25(2,3)4;/h9-14,17H,8,15-16H2,1-7H3;1H/q+1;','InChIKey=NALRZZRWBKRHGD-UHFFFAOYSA-N','*.CCOC(=O)Nc1cc([N+](C)(C)C)ccc1OCCOc1ccc([N+](C)(C)C)cc1.[I-]',NULL),
	(112589,0,0,'13554-52-4','Consistent with Molecular Formula','C30H46?BrN2O2',546.6096,NULL,'C2F7CB405A415A12-FICuS-01-56','C2F7CB405A415A12-FICTS-01-35','C2F7CB405A415A12-uuuuu-01-05','InChI=1S/C30H46N2O2.BrH/c1-31(2,25-29(33)27-19-13-11-14-20-27)23-17-9-7-5-6-8-10-18-24-32(3,4)26-30(34)28-21-15-12-16-22-28;/h11-16,19-22H,5-10,17-18,23-26H2,1-4H3;1H/q+2;/p-1','InChIKey=QBEADEHCNOBVSA-UHFFFAOYSA-M','*.C[N+](C)(CCCCCCCCCC[N+](C)(C)CC(=O)c1ccccc1)CC(=O)c1ccccc1.[Br-]',NULL),
	(112590,0,0,'25316-59-0','Consistent with Molecular Formula','C19H34BrN',356.3883,NULL,'573D862C71F8C818-FICuS-01-57','573D862C71F8C818-FICTS-01-36','9A70AC452374924D-uuuuu-01-F7','InChI=1S/C19H34N.BrH/c1-4-7-15-20(16-8-5-2,17-9-6-3)18-19-13-11-10-12-14-19;/h10-14H,4-9,15-18H2,1-3H3;1H/q+1;/p-1','InChIKey=UDYGXWPMSJPFDG-UHFFFAOYSA-M','CCCC[N+](CCCC)(CCCC)Cc1ccccc1.[Br-]',NULL),
	(112591,0,0,NULL,'Consistent with Molecular Formula','C36H82?BrN4',650.9746,NULL,'C473E022431B7E8E-FICuS-01-54','C473E022431B7E8E-FICTS-01-33','C473E022431B7E8E-uuuuu-01-03','InChI=1S/C36H82N4.BrH/c1-37(2,3)31-25-19-15-17-23-29-35-39(7,8)33-27-21-13-11-12-14-22-28-34-40(9,10)36-30-24-18-16-20-26-32-38(4,5)6;/h11-36H2,1-10H3;1H/q+4;/p-1','InChIKey=ZRYQYFRDGQRENL-UHFFFAOYSA-M','*.C[N+](C)(C)CCCCCCCC[N+](C)(C)CCCCCCCCCC[N+](C)(C)CCCCCCCC[N+](C)(C)C.[Br-]',NULL),
	(112592,0,0,NULL,'Consistent with Molecular Formula','C40H90?BrN4',707.0818,NULL,'9DED8272AB610D77-FICuS-01-6C','9DED8272AB610D77-FICTS-01-4B','9DED8272AB610D77-uuuuu-01-1B','InChI=1S/C40H90N4.BrH/c1-41(2,3)35-29-23-17-11-13-19-25-31-37-43(7,8)39-33-27-21-15-16-22-28-34-40-44(9,10)38-32-26-20-14-12-18-24-30-36-42(4,5)6;/h11-40H2,1-10H3;1H/q+4;/p-1','InChIKey=SHWKECXGOKTXAJ-UHFFFAOYSA-M','*.C[N+](C)(C)CCCCCCCCCC[N+](C)(C)CCCCCCCCCC[N+](C)(C)CCCCCCCCCC[N+](C)(C)C.[Br-]',NULL),
	(112593,2,0,'28375-03-3','Consistent with Molecular Formula','C16H17ClN2O2',304.7755,'RUGULOVASINE A-HCL\nRugulovasine A, hydrochloride','1B7AA6B0CC03DD12-FICuS-01-6F','1B7AA6B0CC03DD12-FICTS-01-4E','1B860155F38E045C-uuuuu-01-F4','InChI=1S/C16H16N2O2.ClH/c1-9-7-16(20-15(9)19)11-4-3-5-12-14(11)10(8-18-12)6-13(16)17-2;/h3-5,7-8,13,17-18H,6H2,1-2H3;1H','InChIKey=XFVPIVICOOPQGN-UHFFFAOYSA-N','CNC1Cc2c[nH]c3cccc(c23)C12C=C(C)C(=O)O2.Cl','1'),
	(112594,2,0,'28510-15-8','Consistent with Molecular Formula','C16H17ClN2O2',304.7755,'RUGULOVASINE B-HCL\nRugulovasine B, hydrochloride','1B7AA6B0CC03DD12-FICuS-01-6F','1B7AA6B0CC03DD12-FICTS-01-4E','1B860155F38E045C-uuuuu-01-F4','InChI=1S/C16H16N2O2.ClH/c1-9-7-16(20-15(9)19)11-4-3-5-12-14(11)10(8-18-12)6-13(16)17-2;/h3-5,7-8,13,17-18H,6H2,1-2H3;1H','InChIKey=XFVPIVICOOPQGN-UHFFFAOYSA-N','CNC1Cc2c[nH]c3cccc(c23)C12C=C(C)C(=O)O2.Cl','1'),
	(112595,0,0,'2543-94-4','Consistent with Molecular Formula','C17H16O5',300.3104,'Phellopterin','E18182C01E4DB6A3-FICuS-01-5D','E18182C01E4DB6A3-FICTS-01-3C','E18182C01E4DB6A3-uuuuu-01-0C','InChI=1S/C17H16O5/c1-10(2)6-8-21-17-15-12(7-9-20-15)14(19-3)11-4-5-13(18)22-16(11)17/h4-7,9H,8H2,1-3H3','InChIKey=BMLZFLQMBMYVHG-UHFFFAOYSA-N','COc1c2ccoc2c(OCC=C(C)C)c2oc(=O)ccc12',NULL),
	(112596,6,0,'489-41-8','Consistent with Molecular Formula','C15H26O',222.3698,'Globulol','CE061011FC08EE82-FICuS-01-5D','CE061011FC08EE82-FICTS-01-3C','CE061011FC08EE82-uuuuu-01-0C','InChI=1S/C15H26O/c1-9-5-6-10-12(9)13-11(14(13,2)3)7-8-15(10,4)16/h9-13,16H,5-8H2,1-4H3','InChIKey=AYXPYQRXGNDJFU-UHFFFAOYSA-N','CC1CCC2C1C1C(CCC2(C)O)C1(C)C','1'),
	(112597,3,0,'59331-07-6','Consistent with Molecular Formula','C15H26O',222.3698,'Hinesol','1F7B6EDB7EE10496-FICuS-01-7D','1F7B6EDB7EE10496-FICTS-01-5C','1F7B6EDB7EE10496-uuuuu-01-2C','InChI=1S/C15H26O/c1-11-6-5-7-12(2)15(11)9-8-13(10-15)14(3,4)16/h6,12-13,16H,5,7-10H2,1-4H3','InChIKey=ICWHTQRTTHCUHW-UHFFFAOYSA-N','CC1=CCCC(C)C12CCC(C(C)(C)O)C2','1'),
	(112598,4,0,'22007-94-9','Consistent with Molecular Formula','C15H28O',224.3856,NULL,'4E32C09367F285A3-FICuS-01-4A','4E32C09367F285A3-FICTS-01-29','4E32C09367F285A3-uuuuu-01-F9','InChI=1S/C15H28O/c1-11(2)13-7-9-14(4)8-5-12(3)6-10-15(13,14)16/h11-13,16H,5-10H2,1-4H3','InChIKey=ZCNVWXMAAJJYAE-UHFFFAOYSA-N','CC1CCC2(C)CCC(C(C)C)C2(O)CC1','1'),
	(112599,3,2,NULL,'Consistent with Molecular Formula','C22H24O5',368.4286,'ROTIORIN\nRotiorin','5091AA47BEB6CFC7-FICuS-01-85','5091AA47BEB6CFC7-FICTS-01-64','5091AA47BEB6CFC7-uuuuu-01-34','InChI=1S/C22H24O5/c1-12(2)8-13(3)6-7-16-9-15-10-18-19(14(4)23)21(25)27-22(18,5)20(24)17(15)11-26-16/h6-12,18-19H,1-5H3','InChIKey=OJXKHDGRRBPFCY-UHFFFAOYSA-N','CC(=O)C1C(=O)OC2(C)C(=O)C3=COC(/C=C/C(C)=C/C(C)C)=CC3=CC12','1'),
	(112600,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl4N2O2',390.0524,'2,4-Imidazolidinedione, 1,3-dichloro-5,5- bis(4-chlorophenyl)-','0E43CC9A3BAD8536-FICuS-01-73','0E43CC9A3BAD8536-FICTS-01-52','0E43CC9A3BAD8536-uuuuu-01-22','InChI=1S/C15H8Cl4N2O2/c16-11-5-1-9(2-6-11)15(10-3-7-12(17)8-4-10)13(22)20(18)14(23)21(15)19/h1-8H','InChIKey=MGXFKWORWDCDPR-UHFFFAOYSA-N','O=C1N(Cl)C(=O)C(c2ccc(Cl)cc2)(c2ccc(Cl)cc2)N1Cl',NULL),
	(112601,1,0,'13748-90-8','Consistent with Molecular Formula','C6H12O3',132.159,'L-Leucic acid\nL-.alpha.-Hydroxyisocaproic acid\nL-2-Hydroxy-4-methylvaleric acid\nValeric acid, 2-hydroxy-4-methyl-, L-\nValeric acid, 2-hydroxy-4-methyl-, L-(+)-\nPentanoic acid, 2-hydroxy-4-methyl-, (S)-','CE85B655A04E4B1A-FICuS-01-70','05F4F6842C4222B7-FICTS-01-25','CE85B655A04E4B1A-uuuuu-01-1F','InChI=1S/C6H12O3/c1-4(2)3-5(7)6(8)9/h4-5,7H,3H2,1-2H3,(H,8,9)/t5-/m0/s1','InChIKey=LVRFTAZAXQPQHI-YFKPBYRVSA-N','CC(C)CC(O)C(=O)O','1'),
	(112602,0,1,NULL,'Consistent with Molecular Formula','C22H23ClN2O4',414.8877,NULL,'C64D41ADCAC3700A-FICuS-01-74','B801D5A18FD674A1-FICTS-01-41','C6B1E648F54EA944-uuuuu-01-1F','InChI=1S/C22H22N2O4.ClH/c1-16-22(26)21(19(13-25)11-23-16)12-24-28-15-18-7-9-20(10-8-18)27-14-17-5-3-2-4-6-17;/h2-12,25-26H,13-15H2,1H3;1H/b24-12+;','InChIKey=BZYSECOZSBSCHQ-DFVQGABXSA-N','Cc1ncc(CO)c(/C=N/OCc2ccc(OCc3ccccc3)cc2)c1O.Cl','1'),
	(112603,0,1,NULL,'Consistent with Molecular Formula','C13H12ClNO7',329.6933,NULL,'EC4E638479C415F4-FICuS-01-64','EC4E638479C415F4-FICTS-01-43','EC4E638479C415F4-uuuuu-01-13','InChI=1S/C13H12ClNO7/c14-8-4-11-10(20-6-21-11)3-7(8)5-22-15-9(13(18)19)1-2-12(16)17/h3-4H,1-2,5-6H2,(H,16,17)(H,18,19)','InChIKey=ZQIVUHIGCMAXEO-UHFFFAOYSA-N','O=C(O)CC/C(=N/OCc1cc2c(cc1Cl)OCO2)C(=O)O','1'),
	(112604,0,1,NULL,'Consistent with Molecular Formula','C18H18ClNO6',379.7963,NULL,'1381C4958A46DCDD-FICuS-01-6B','1381C4958A46DCDD-FICTS-01-4A','1381C4958A46DCDD-uuuuu-01-1A','InChI=1S/C18H18ClNO6/c1-21-16-4-11(5-17(22-2)18(16)23-3)8-20-26-9-12-6-14-15(7-13(12)19)25-10-24-14/h4-8H,9-10H2,1-3H3','InChIKey=YHDARMRVQNOFKY-UHFFFAOYSA-N','COc1cc(/C=N/OCc2cc3c(cc2Cl)OCO3)cc(OC)c1OC','1'),
	(112605,0,1,NULL,'Consistent with Molecular Formula','C11H10ClNO5',271.6567,NULL,'6E22810BCFB5840C-FICuS-01-60','6E22810BCFB5840C-FICTS-01-3F','6E22810BCFB5840C-uuuuu-01-0F','InChI=1S/C11H10ClNO5/c1-6(11(14)15)13-18-4-7-2-9-10(3-8(7)12)17-5-16-9/h2-3H,4-5H2,1H3,(H,14,15)','InChIKey=ZZPCDYJZSCNKKK-UHFFFAOYSA-N','C/C(=N\\OCc1cc2c(cc1Cl)OCO2)C(=O)O','1'),
	(112606,4,0,'81944-79-8','Consistent with Molecular Formula','C10H11FN4O4',270.2197,NULL,'552AF782F91B7D53-FICuS-01-60','AB81093E43057A49-FICTS-01-24','552AF782F91B7D53-uuuuu-01-0F','InChI=1S/C10H11FN4O4/c11-1-4-6(16)7(17)10(19-4)15-3-14-5-8(15)12-2-13-9(5)18/h2-4,6-7,10,16-17H,1H2,(H,12,13,18)','InChIKey=BCNVEAWSQQQYFF-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1OC(CF)C(O)C1O','1'),
	(112607,4,0,NULL,'Consistent with Molecular Formula','C10H12FN5O3',269.2349,NULL,'706DD2FBD88AF496-FICuS-01-84','706DD2FBD88AF496-FICTS-01-63','706DD2FBD88AF496-uuuuu-01-33','InChI=1S/C10H12FN5O3/c11-1-4-6(17)7(18)10(19-4)16-3-15-5-8(12)13-2-14-9(5)16/h2-4,6-7,10,17-18H,1H2,(H2,12,13,14)','InChIKey=QPVLKMICBYRPSX-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CF)C(O)C1O','1'),
	(112608,4,0,'81002-69-9','Consistent with Molecular Formula','C9H11FN2O5',246.1947,NULL,'5F2C90930170FBBD-FICuS-01-62','5F2C90930170FBBD-FICTS-01-41','5F2C90930170FBBD-uuuuu-01-11','InChI=1S/C9H11FN2O5/c10-3-4-6(14)7(15)8(17-4)12-2-1-5(13)11-9(12)16/h1-2,4,6-8,14-15H,3H2,(H,11,13,16)','InChIKey=JIWIXZJAAUQOCE-UHFFFAOYSA-N','O=c1ccn(C2OC(CF)C(O)C2O)c(=O)[nH]1','1'),
	(112609,0,0,'36082-50-5','Consistent with Molecular Formula','C4HBrCl2N2',227.8753,NULL,'294DC0AD35DC232E-FICuS-01-6D','294DC0AD35DC232E-FICTS-01-4C','294DC0AD35DC232E-uuuuu-01-1C','InChI=1S/C4HBrCl2N2/c5-2-1-8-4(7)9-3(2)6/h1H','InChIKey=SIKXIUWKPGWBBF-UHFFFAOYSA-N','Clc1ncc(Br)c(Cl)n1',NULL),
	(112610,0,0,'41244-54-6','Consistent with Molecular Formula','C21H22N2O3',350.4164,NULL,'6BEEBE5E1618BEE9-FICuS-01-9F','6BEEBE5E1618BEE9-FICTS-01-7E','6BEEBE5E1618BEE9-uuuuu-01-4E','InChI=1S/C21H22N2O3/c1-21(2,24)18-13-22-20(26-15-17-11-7-4-8-12-17)23-19(18)25-14-16-9-5-3-6-10-16/h3-13,24H,14-15H2,1-2H3','InChIKey=OEFDZCNFIGZSRH-UHFFFAOYSA-N','CC(C)(O)c1cnc(OCc2ccccc2)nc1OCc1ccccc1',NULL),
	(112611,1,0,'41300-20-3','Consistent with Molecular Formula','C22H24N2O3',364.4432,NULL,'7E787CD8D6468CCF-FICuS-01-90','7E787CD8D6468CCF-FICTS-01-6F','7E787CD8D6468CCF-uuuuu-01-3F','InChI=1S/C22H24N2O3/c1-16(2)20(25)19-13-23-22(27-15-18-11-7-4-8-12-18)24-21(19)26-14-17-9-5-3-6-10-17/h3-13,16,20,25H,14-15H2,1-2H3','InChIKey=ROHJSATVIKCCKC-UHFFFAOYSA-N','CC(C)C(O)c1cnc(OCc2ccccc2)nc1OCc1ccccc1','1'),
	(112612,1,0,'41244-59-1','Consistent with Molecular Formula','C24H28N2O3',392.4968,NULL,'E78AAFE878EABA72-FICuS-01-A1','E78AAFE878EABA72-FICTS-01-80','E78AAFE878EABA72-uuuuu-01-50','InChI=1S/C24H28N2O3/c1-18(2)13-14-22(27)21-15-25-24(29-17-20-11-7-4-8-12-20)26-23(21)28-16-19-9-5-3-6-10-19/h3-12,15,18,22,27H,13-14,16-17H2,1-2H3','InChIKey=PWLRDLOSFREVQU-UHFFFAOYSA-N','CC(C)CCC(O)c1cnc(OCc2ccccc2)nc1OCc1ccccc1','1'),
	(112613,0,0,'41244-61-5','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'99E092B283C79E99-FICuS-01-62','DFBEC5A3E64B472D-FICTS-01-75','99E092B283C79E99-uuuuu-01-11','InChI=1S/C10H16N2O2/c1-7(2)4-3-5-8-6-11-10(14)12-9(8)13/h6-7H,3-5H2,1-2H3,(H2,11,12,13,14)','InChIKey=BFNBFKWJHOHLQO-UHFFFAOYSA-N','CC(C)CCCc1c[nH]c(=O)[nH]c1=O',NULL),
	(112614,0,0,'1478-61-1','Consistent with Molecular Formula','C15H10F6O2',336.2332,'Biphenol AF\nBisphenol AF\n4,4\'-(Hexafluoroisopropylidene)diphenol\n2,2-Bis(4-hydroxyphenyl)perfluoropropane\n2,2-Bis-(p-hydroxyphenyl)-hexafluoropropane\nHexafluoroisopropylidenebis(4-hydroxybenzene)\nPhenol, 4,4\'-(bis(trifluoromethyl)methylene)di-\nPhenol, 4,4\'-[trifluoro-1-(trifluoromethyl)ethylidene]di-\n4,4\'-[2,2,2-Trifluoro-1-(trifluoromethyl)ethylidene]bisphenol\nPhenol, 4,4\'-[2,2,2-trifluoro-1-(trifluoromethyl)ethylidene]bis-','F6AE8B956684E9F2-FICuS-01-7F','F6AE8B956684E9F2-FICTS-01-5E','F6AE8B956684E9F2-uuuuu-01-2E','InChI=1S/C15H10F6O2/c16-14(17,18)13(15(19,20)21,9-1-5-11(22)6-2-9)10-3-7-12(23)8-4-10/h1-8,22-23H','InChIKey=ZFVMWEVVKGLCIJ-UHFFFAOYSA-N','Oc1ccc(C(c2ccc(O)cc2)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(112615,1,0,NULL,'Consistent with Molecular Formula','C16H11ClO2',270.7147,NULL,'D2ED1BB069E0AA00-FICuS-01-71','D2ED1BB069E0AA00-FICTS-01-50','D2ED1BB069E0AA00-uuuuu-01-20','InChI=1S/C16H11ClO2/c17-12-7-5-10(6-8-12)15(18)14-9-11-3-1-2-4-13(11)16(14)19/h1-8,14H,9H2','InChIKey=PDBUAZNMQXOMGA-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C1Cc2ccccc2C1=O','1'),
	(112616,1,0,'58710-50-2','Consistent with Molecular Formula','C14H10O3',226.2312,NULL,'7C6E2FA3C401286A-FICuS-01-61','7C6E2FA3C401286A-FICTS-01-40','7C6E2FA3C401286A-uuuuu-01-10','InChI=1S/C14H10O3/c15-13-10-5-2-1-4-9(10)8-11(13)14(16)12-6-3-7-17-12/h1-7,11H,8H2','InChIKey=PSPADKWXJALMBS-UHFFFAOYSA-N','O=C(c1ccco1)C1Cc2ccccc2C1=O','1'),
	(112617,0,0,'58885-17-9','Consistent with Molecular Formula','C6HCl5N4',306.3657,NULL,'0AE58EC0585031A4-FICuS-01-4D','0AE58EC0585031A4-FICTS-01-2C','0AE58EC0585031A4-uuuuu-01-FC','InChI=1S/C6HCl5N4/c7-1-2(8)13-4-3(12-1)14-5(15-4)6(9,10)11/h(H,12,13,14,15)','InChIKey=FSNZMRAQCGEQQU-UHFFFAOYSA-N','Clc1nc2nc(C(Cl)(Cl)Cl)[nH]c2nc1Cl',NULL),
	(112618,0,0,'55405-65-7','Consistent with Molecular Formula','C6H4N4O2',164.1232,NULL,'1857B40BA71E8D5C-FICuS-01-66','1857B40BA71E8D5C-FICTS-01-45','1857B40BA71E8D5C-uuuuu-01-15','InChI=1S/C6H4N4O2/c11-10(12)5-3-7-6-1-2-8-9(6)4-5/h1-4H','InChIKey=XTBKXLPFPKGPEH-UHFFFAOYSA-N','O=[N+]([O-])c1cnc2ccnn2c1',NULL),
	(112619,0,0,NULL,'Consistent with Molecular Formula','C3H3NNaO4',140.0508,NULL,'C578211CEF3165BE-FICuS-01-66','C578211CEF3165BE-FICTS-01-45','4E9FCD138F4AD716-uuuuu-01-2E','InChI=1S/C3H3NO4.Na/c5-1-3(2-6)4(7)8;/h1-3H;/q;+1','InChIKey=PRZFMVQAQAVFLS-UHFFFAOYSA-N','O=CC(C=O)[N+](=O)[O-].[Na+]',NULL),
	(112620,4,0,'63427-55-4','Consistent with Molecular Formula','C21H20O5',352.386,'[1,1\'-Biphenyl]-4-carboxylic acid, 3,3a,4,5,6,6a-hexahydro-4-(hydroxymethyl)-2-oxo-2H-cyclopenta[b]furan-5-yl ester, (3a.alpha.,4.alpha.,5.beta.,6a.alpha.)-','B4530FD2D4CB3F90-FICuS-01-70','B4530FD2D4CB3F90-FICTS-01-4F','C5C7A761D150ED87-uuuuu-01-19','InChI=1S/C21H20O5/c22-12-17-16-10-20(23)25-18(16)11-19(17)26-21(24)15-8-6-14(7-9-15)13-4-2-1-3-5-13/h1-9,16-19,22H,10-12H2/t16-,17-,18+,19-/m0/s1','InChIKey=SZJVIFMPKWMGSX-OKYOBFRVSA-N','O=C1CC2C(CC(OC(=O)c3ccc(-c4ccccc4)cc3)C2CO)O1','1'),
	(112621,2,0,'5726-00-1','Consistent with Molecular Formula','C7H10S3',190.336,NULL,'3A01D39F767A9175-FICuS-01-4D','3A01D39F767A9175-FICTS-01-2C','3A01D39F767A9175-uuuuu-01-FC','InChI=1S/C7H10S3/c8-7-9-5-3-1-2-4-6(5)10-7/h5-6H,1-4H2','InChIKey=FFIFYXTYVXGTRN-UHFFFAOYSA-N','S=C1SC2CCCCC2S1','1'),
	(112622,0,0,NULL,'Consistent with Molecular Formula','C11H12OS2',224.3352,NULL,'576B7C8D16BE2658-FICuS-01-64','576B7C8D16BE2658-FICTS-01-43','576B7C8D16BE2658-uuuuu-01-13','InChI=1S/C11H12OS2/c12-9-11(13-7-4-8-14-11)10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2','InChIKey=BXZCWWGSTTUXPX-UHFFFAOYSA-N','O=CC1(c2ccccc2)SCCCS1',NULL),
	(112623,10,0,'2259-06-5','Consistent with Molecular Formula','C31H50O3',470.7342,'Methyl betulate\nMETHYL BETULINATE\nMethyl betulinate\nBetulinic acid methyl ester\nLup-20(29)-en-28-oic acid, 3-hydroxy-, methyl ester, (3.beta.)-\nLup-20(29)-en-28-oic acid, 3.beta.-hydroxy-, methyl ester','EA558539D79BD933-FICuS-01-69','EA558539D79BD933-FICTS-01-48','EA558539D79BD933-uuuuu-01-18','InChI=1S/C31H50O3/c1-19(2)20-11-16-31(26(33)34-8)18-17-29(6)21(25(20)31)9-10-23-28(5)14-13-24(32)27(3,4)22(28)12-15-30(23,29)7/h20-25,32H,1,9-18H2,2-8H3','InChIKey=XNZIMRUZBOZIBC-UHFFFAOYSA-N','C=C(C)C1CCC2(C(=O)OC)CCC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C12','1'),
	(112624,10,0,'10376-50-8','Consistent with Molecular Formula','C32H50O4',498.7446,'Acetobetulinic acid\nAcetylbetulinic acid\nBetulic acid acetate\nBetulinic acid acetate\n3-O-Acetylbetulinic acid\nLup-20(29)-en-28-oic acid, 3-(acetyloxy)-, (3.beta.)-\nLup-20(29)-en-28-oic acid, 3.beta.-hydroxy-, acetate','670E6A8509921887-FICuS-01-39','670E6A8509921887-FICTS-01-18','670E6A8509921887-uuuuu-01-E8','InChI=1S/C32H50O4/c1-19(2)21-11-16-32(27(34)35)18-17-30(7)22(26(21)32)9-10-24-29(6)14-13-25(36-20(3)33)28(4,5)23(29)12-15-31(24,30)8/h21-26H,1,9-18H2,2-8H3,(H,34,35)','InChIKey=ACWNTJJUZAIOLW-UHFFFAOYSA-N','C=C(C)C1CCC2(C(=O)O)CCC3(C)C(CCC4C5(C)CCC(OC(C)=O)C(C)(C)C5CCC43C)C12','1'),
	(112625,9,0,'4481-62-3','Consistent with Molecular Formula','C30H46O3',454.6916,NULL,'1DCEA313CD818ADA-FICuS-01-8A','1DCEA313CD818ADA-FICTS-01-69','1DCEA313CD818ADA-uuuuu-01-39','InChI=1S/C30H46O3/c1-18(2)19-10-15-30(25(32)33)17-16-28(6)20(24(19)30)8-9-22-27(5)13-12-23(31)26(3,4)21(27)11-14-29(22,28)7/h19-22,24H,1,8-17H2,2-7H3,(H,32,33)','InChIKey=SLJTWDNVZKIDAU-UHFFFAOYSA-N','C=C(C)C1CCC2(C(=O)O)CCC3(C)C(CCC4C5(C)CCC(=O)C(C)(C)C5CCC43C)C12','1'),
	(112626,9,0,'4356-31-4','Consistent with Molecular Formula','C31H48O3',468.7184,NULL,'1BD95A1FA3C73BA5-FICuS-01-7D','1BD95A1FA3C73BA5-FICTS-01-5C','1BD95A1FA3C73BA5-uuuuu-01-2C','InChI=1S/C31H48O3/c1-19(2)20-11-16-31(26(33)34-8)18-17-29(6)21(25(20)31)9-10-23-28(5)14-13-24(32)27(3,4)22(28)12-15-30(23,29)7/h20-23,25H,1,9-18H2,2-8H3','InChIKey=XXCPTCZYFSRIGU-UHFFFAOYSA-N','C=C(C)C1CCC2(C(=O)OC)CCC3(C)C(CCC4C5(C)CCC(=O)C(C)(C)C5CCC43C)C12','1'),
	(112627,0,0,'68901-49-5','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'F38973377C7B770D-FICuS-01-5A','F38973377C7B770D-FICTS-01-39','F38973377C7B770D-uuuuu-01-09','InChI=1S/C6H8N2O2/c1-4-3-6(10-8-4)7-5(2)9/h3H,1-2H3,(H,7,9)','InChIKey=UYQNAXVUQCFHSN-UHFFFAOYSA-N','CC(=O)Nc1cc(C)no1',NULL),
	(112628,0,0,'41230-50-6','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'833C737EE65F7209-FICuS-01-56','833C737EE65F7209-FICTS-01-35','833C737EE65F7209-uuuuu-01-05','InChI=1S/C6H7N3O4/c1-3-5(9(11)12)6(13-8-3)7-4(2)10/h1-2H3,(H,7,10)','InChIKey=MHVKFKZWOGLTSO-UHFFFAOYSA-N','CC(=O)Nc1onc(C)c1[N+](=O)[O-]',NULL),
	(112629,0,0,'41230-51-7','Consistent with Molecular Formula','C4H5N3O3',143.1018,NULL,'72A1A3452048D5D7-FICuS-01-41','72A1A3452048D5D7-FICTS-01-20','72A1A3452048D5D7-uuuuu-01-F0','InChI=1S/C4H5N3O3/c1-2-3(7(8)9)4(5)10-6-2/h5H2,1H3','InChIKey=NRYUCAPNMJIWFE-UHFFFAOYSA-N','Cc1noc(N)c1[N+](=O)[O-]',NULL),
	(112630,0,0,'41230-63-1','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'5F9111970C446442-FICuS-01-29','5F9111970C446442-FICTS-01-08','5F9111970C446442-uuuuu-01-D8','InChI=1S/C6H9N3O2/c1-3-5(7)6(11-9-3)8-4(2)10/h7H2,1-2H3,(H,8,10)','InChIKey=HUEKKRSEFIXCJX-UHFFFAOYSA-N','CC(=O)Nc1onc(C)c1N',NULL),
	(112631,0,1,NULL,'Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'5921A79FE80BA195-FICuS-01-5E','5921A79FE80BA195-FICTS-01-3D','205ED6F0744CC845-uuuuu-01-08','InChI=1S/C6H7N3O2/c1-5(8-10)6-4-9(11)3-2-7-6/h2-4,10H,1H3/b8-5-','InChIKey=XBCHINXQLDZALA-YVMONPNESA-N','C/C(=N\\O)c1c[n+]([O-])ccn1','1'),
	(112632,0,0,'53878-76-5','Consistent with Molecular Formula','C22H16N2O',324.3812,NULL,'D79B73E897848236-FICuS-01-53','8C12E7BB44D6FE46-FICTS-01-5B','D79B73E897848236-uuuuu-01-02','InChI=1S/C22H16N2O/c25-22(17-11-5-2-6-12-17)21-15-20(16-9-3-1-4-10-16)23-18-13-7-8-14-19(18)24-21/h1-15,24H','InChIKey=RXDBRQDGFJSHAT-UHFFFAOYSA-N','O=C(C1=CC(c2ccccc2)=Nc2ccccc2N1)c1ccccc1',NULL),
	(112633,0,0,NULL,'Consistent with Molecular Formula','C28H20N2O',400.4788,NULL,'600753E20C5DCE88-FICuS-01-57','600753E20C5DCE88-FICTS-01-36','600753E20C5DCE88-uuuuu-01-06','InChI=1S/C28H20N2O/c31-28(21-13-5-2-6-14-21)27-19-26(20-11-3-1-4-12-20)29-24-17-9-7-15-22(24)23-16-8-10-18-25(23)30-27/h1-19,30H/b27-19-,29-26+','InChIKey=BTMYGQWAESSSNS-XXRBZVCPSA-N','O=C(c1ccccc1)c1cc(-c2ccccc2)nc2ccccc2c2ccccc2[nH]1',NULL),
	(112634,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'B61BA9F0B7B94652-FICuS-01-67','8C315428A504E5F2-FICTS-01-24','B61BA9F0B7B94652-uuuuu-01-16','InChI=1S/C20H14N2O2/c23-19-15-9-1-2-10-16(15)20(24)22-18-12-6-4-8-14(18)13-7-3-5-11-17(13)21-19/h1-12H,(H,21,23)(H,22,24)','InChIKey=CELZDEMPWHXQNE-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2ccccc2[nH]c(=O)c2ccccc12',NULL),
	(112635,3,0,'30338-80-8','Consistent with Molecular Formula','C23H22N2O3',374.4384,NULL,'C19EEAAF1C19ACAE-FICuS-01-AE','C19EEAAF1C19ACAE-FICTS-01-8D','C19EEAAF1C19ACAE-uuuuu-01-5D','InChI=1S/C23H22N2O3/c26-21-13-16-10-11-25(23(27)15-6-2-1-3-7-15)20(22(16)28-21)12-17-14-24-19-9-5-4-8-18(17)19/h1-9,14,16,20,22,24H,10-13H2','InChIKey=NSIRDQWOMHOEHZ-UHFFFAOYSA-N','O=C1CC2CCN(C(=O)c3ccccc3)C(Cc3c[nH]c4ccccc34)C2O1','1'),
	(112636,2,0,'30338-69-3','Consistent with Molecular Formula','C25H26N2O4',418.4914,NULL,'7AD931E33C970678-FICuS-01-53','7AD931E33C970678-FICTS-01-32','7AD931E33C970678-uuuuu-01-02','InChI=1S/C25H26N2O4/c1-2-31-23(28)15-18-12-13-27(25(30)17-8-4-3-5-9-17)22(24(18)29)14-19-16-26-21-11-7-6-10-20(19)21/h3-11,16,18,22,26H,2,12-15H2,1H3','InChIKey=DVHYWVRDMCMVPR-UHFFFAOYSA-N','CCOC(=O)CC1CCN(C(=O)c2ccccc2)C(Cc2c[nH]c3ccccc23)C1=O','1'),
	(112637,3,0,NULL,'Consistent with Molecular Formula','C27H31N3O3',445.5602,NULL,'73BEE4EA82D6121D-FICuS-01-73','73BEE4EA82D6121D-FICTS-01-52','73BEE4EA82D6121D-uuuuu-01-22','InChI=1S/C27H31N3O3/c31-25(29-13-6-7-14-29)17-20-12-15-30(27(33)19-8-2-1-3-9-19)24(26(20)32)16-21-18-28-23-11-5-4-10-22(21)23/h1-5,8-11,18,20,24,26,28,32H,6-7,12-17H2','InChIKey=XGOOSMIDVTXGGC-UHFFFAOYSA-N','O=C(CC1CCN(C(=O)c2ccccc2)C(Cc2c[nH]c3ccccc23)C1O)N1CCCC1','1'),
	(112638,1,0,'30338-65-9','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'CECAD09213ECFC7A-FICuS-01-9F','CECAD09213ECFC7A-FICTS-01-7E','CECAD09213ECFC7A-uuuuu-01-4E','InChI=1S/C14H13NO3/c16-13-8-11-6-7-15(9-12(11)18-13)14(17)10-4-2-1-3-5-10/h1-5,8,12H,6-7,9H2','InChIKey=GNESFWPYGKYBTI-UHFFFAOYSA-N','O=C1C=C2CCN(C(=O)c3ccccc3)CC2O1','1'),
	(112639,3,0,NULL,'Consistent with Molecular Formula','C23H24N2O4',392.4536,'2-(2-((1H-indol-3-yl)methyl)-1-benzoyl-3-hydroxypiperidin-4-yl)acetic acid','DD9472220D5DD4AA-FICuS-01-70','DD9472220D5DD4AA-FICTS-01-4F','DD9472220D5DD4AA-uuuuu-01-1F','InChI=1S/C23H24N2O4/c26-21(27)13-16-10-11-25(23(29)15-6-2-1-3-7-15)20(22(16)28)12-17-14-24-19-9-5-4-8-18(17)19/h1-9,14,16,20,22,24,28H,10-13H2,(H,26,27)','InChIKey=KQHASOHAMJBGGH-UHFFFAOYSA-N','O=C(O)CC1CCN(C(=O)c2ccccc2)C(Cc2c[nH]c3ccccc23)C1O','1'),
	(112640,3,0,NULL,'Consistent with Molecular Formula','C25H28N2O4',420.5072,NULL,'6C105EAEE8624D47-FICuS-01-69','6C105EAEE8624D47-FICTS-01-48','6C105EAEE8624D47-uuuuu-01-18','InChI=1S/C25H28N2O4/c1-2-31-23(28)15-18-12-13-27(25(30)17-8-4-3-5-9-17)22(24(18)29)14-19-16-26-21-11-7-6-10-20(19)21/h3-11,16,18,22,24,26,29H,2,12-15H2,1H3','InChIKey=QGRHDAYMUYZXET-UHFFFAOYSA-N','CCOC(=O)CC1CCN(C(=O)c2ccccc2)C(Cc2c[nH]c3ccccc23)C1O','1'),
	(112641,0,0,'33037-96-6','Consistent with Molecular Formula','C18H17BrN2O3',389.2479,NULL,'E050A67B0052EFEC-FICuS-01-6B','E050A67B0052EFEC-FICTS-01-4A','2D1D8C1252DEB5B9-uuuuu-01-21','InChI=1S/C18H16N2O3.BrH/c1-2-23-17(21)12-20-9-7-13(8-10-20)18(22)16-11-14-5-3-4-6-15(14)19-16;/h3-11H,2,12H2,1H3;1H','InChIKey=SQNUPEUUDOPEEY-UHFFFAOYSA-N','CCOC(=O)C[n+]1ccc(C(=O)c2cc3ccccc3[nH]2)cc1.[Br-]',NULL),
	(112642,0,0,'25387-27-3','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'5044EFAC9E6203D7-FICuS-01-67','5044EFAC9E6203D7-FICTS-01-46','5044EFAC9E6203D7-uuuuu-01-16','InChI=1S/C15H12N2O/c1-17-13-5-3-2-4-12(13)10-14(17)15(18)11-6-8-16-9-7-11/h2-10H,1H3','InChIKey=DIDNNBTXXOKPAK-UHFFFAOYSA-N','Cn1c(C(=O)c2ccncc2)cc2ccccc21',NULL),
	(112643,0,0,'33037-89-7','Consistent with Molecular Formula','C20H26N2O4',358.4364,NULL,'BC15790AF8EDE042-FICuS-01-75','BC15790AF8EDE042-FICTS-01-54','BC15790AF8EDE042-uuuuu-01-24','InChI=1S/C20H26N2O4/c1-2-24-19(23)14-22-9-7-16(8-10-22)20(25-11-12-26-20)18-13-15-5-3-4-6-17(15)21-18/h3-6,13,16,21H,2,7-12,14H2,1H3','InChIKey=NWKDRRZKIAMEOA-UHFFFAOYSA-N','CCOC(=O)CN1CCC(C2(c3cc4ccccc4[nH]3)OCCO2)CC1',NULL),
	(112644,12,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C42H56N8O30P4 in C82H108N16O58P8.9H3N','C42H59?3N9O30P4',1293.8654,'Thymidine, 5\'-O-phosphorylthymidylyl-(3\'->5\')-thymidylyl- (3\'->5\')-thymidylyl-(3\'->5\')-thymidylyl-(3\'->5\')-thymidylyl- (3\'->5\')-thymidylyl-(3\'->5\')-thymidylyl-(3\'->5\')-, 3\'-acetate, nonaammonium salt','591B0CA75AB9B2EB-FICuS-01-7F','591B0CA75AB9B2EB-FICTS-01-5E','591B0CA75AB9B2EB-uuuuu-01-2E','InChI=1S/C42H56N8O30P4.H3N/c1-18-10-47(39(56)43-35(18)52)31-6-23(73-22(5)51)27(74-31)15-70-82(63,64)79-25-8-33(49-12-20(3)37(54)45-41(49)58)76-29(25)17-72-84(67,68)80-26-9-34(50-13-21(4)38(55)46-42(50)59)77-30(26)16-71-83(65,66)78-24-7-32(75-28(24)14-69-8','InChIKey=NQGSFUGPTQIFKM-UHFFFAOYSA-N','*.*.*.CC(=O)OC1CC(n2cc(C)c(=O)[nH]c2=O)OC1COP(=O)(O)OC1CC(n2cc(C)c(=O)[nH]c2=O)OC1COP(=O)(O)OC1CC(n2cc(C)c(=O)[nH]c2=O)OC1COP(=O)(O)OC1CC(n2cc(C)c(=O)[nH]c2=O)OC1COP(=O)(O)O.N','1'),
	(112645,27,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to H3N from C90H118N21O63P9.10H3N','C90H118N21O63P9',2780.7889,'Guanosine, 2\'-deoxy-5\'-O-phosphorylthymidylyl-(3\'->5\')- thymidylyl-(3\'->5\')-thymidylyl-(3\'->5\')-thymidylyl-(3\'->5\')- thymidylyl-(3\'->5\')-thymidylyl-(3\'->5\')-thymidylyl-(3\'->5\')- thymidylyl-(3\'->5\')-, decaammonium salt','D3445F1CF58994EA-FICuS-01-74','D3445F1CF58994EA-FICTS-01-53','D3445F1CF58994EA-uuuuu-01-23','InChI=1S/C90H118N21O63P9/c1-36-18-103(83(122)95-73(36)113)63-10-45(54(159-63)27-149-175(130,131)132)167-177(135,136)151-29-56-47(12-65(161-56)105-20-38(3)75(115)97-85(105)124)169-179(139,140)153-31-58-49(14-67(163-58)107-22-40(5)77(117)99-87(107)126)171-1','InChIKey=NSBLLEKAYGHYKL-UHFFFAOYSA-N','Cc1cn(C2CC(OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cnc5c(O)nc(N)nc54)CC3O)C(COP(=O)(O)O)O2)c(=O)[nH]c1=O','1'),
	(112646,1,0,'35887-55-9','Consistent with Molecular Formula','C16H12Cl2O2S',339.2356,NULL,'CA3AB6BD7E83C76B-FICuS-01-96','CA3AB6BD7E83C76B-FICTS-01-75','CA3AB6BD7E83C76B-uuuuu-01-45','InChI=1S/C16H12Cl2O2S/c17-10-1-4-12(5-2-10)20-8-15(19)14-9-21-16-6-3-11(18)7-13(14)16/h1-7,14H,8-9H2','InChIKey=MGNUXJOBUOCQBL-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)C1CSc2ccc(Cl)cc21','1'),
	(112647,1,0,'40645-19-0','Consistent with Molecular Formula','C17H15ClO2S',318.8173,NULL,'38FF3206DB2D1E33-FICuS-01-61','38FF3206DB2D1E33-FICTS-01-40','38FF3206DB2D1E33-uuuuu-01-10','InChI=1S/C17H15ClO2S/c1-11-2-5-13(6-3-11)20-9-16(19)15-10-21-17-7-4-12(18)8-14(15)17/h2-8,15H,9-10H2,1H3','InChIKey=MUKFZQHDZCVKFG-UHFFFAOYSA-N','Cc1ccc(OCC(=O)C2CSc3ccc(Cl)cc32)cc1','1'),
	(112648,0,0,NULL,'Consistent with Molecular Formula','C12H18N6O5',326.3114,NULL,'8F9EF2034BDE2E94-FICuS-01-81','8F9EF2034BDE2E94-FICTS-01-60','8F9EF2034BDE2E94-uuuuu-01-30','InChI=1S/C12H18N6O5/c1-8(19)22-5-3-18(4-6-23-9(2)20)17-16-12-10(11(13)21)14-7-15-12/h7H,3-6H2,1-2H3,(H2,13,21)(H,14,15)/b17-16+','InChIKey=CTQFJPCITVNZNM-WUKNDPDISA-N','CC(=O)OCCN(CCOC(C)=O)/N=N/c1nc[nH]c1C(N)=O',NULL),
	(112649,4,0,NULL,'Consistent with Molecular Formula','C21H26N4O5S',446.5202,NULL,'A50C662DA20F5DD1-FICuS-01-69','3D20EDB786A436C3-FICTS-01-43','A50C662DA20F5DD1-uuuuu-01-18','InChI=1S/C21H26N4O5S/c26-15-13(7-29-20(28)21-4-10-1-11(5-21)3-12(2-10)6-21)30-19(16(15)27)25-9-24-14-17(25)22-8-23-18(14)31/h8-13,15-16,19,26-27H,1-7H2,(H,22,23,31)','InChIKey=JYIRMNGOMIMFCK-UHFFFAOYSA-N','O=C(OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O)C12CC3CC(CC(C3)C1)C2','1'),
	(112650,4,0,NULL,'Consistent with Molecular Formula','C13H18N4O6',326.3084,NULL,'C6DBB3A71375F06B-FICuS-01-71','C6DBB3A71375F06B-FICTS-01-50','C6DBB3A71375F06B-uuuuu-01-20','InChI=1S/C13H18N4O6/c18-8-6-23-11(10(20)9(8)19)15-13(22)17-16-12(21)14-7-4-2-1-3-5-7/h1-5,8-11,18-20H,6H2,(H2,14,16,21)(H2,15,17,22)','InChIKey=QJOOLGAXJCDPQA-UHFFFAOYSA-N','O=C(NNC(=O)NC1OCC(O)C(O)C1O)Nc1ccccc1','1'),
	(112651,6,0,'15620-98-1','Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'D96F68DDC72422B8-FICuS-01-74','D96F68DDC72422B8-FICTS-01-53','D96F68DDC72422B8-uuuuu-01-23','InChI=1S/C20H30O4/c1-12(2)13-11-20-9-6-15-18(3,16(20)10-14(13)23-24-20)7-5-8-19(15,4)17(21)22/h11-12,14-16H,5-10H2,1-4H3,(H,21,22)','InChIKey=IQKPNFFLSFPURG-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1OO3','1'),
	(112652,0,0,'56605-15-3','Consistent with Molecular Formula','C21H23Cl2N3O2',420.3376,'2,4-Imidazolidinedione, 3-[2-[bis(2-chloroethyl)amino]ethyl]-5,5-diphenyl-','0FD5126E33875BA3-FICuS-01-54','0FD5126E33875BA3-FICTS-01-33','0FD5126E33875BA3-uuuuu-01-03','InChI=1S/C21H23Cl2N3O2/c22-11-13-25(14-12-23)15-16-26-19(27)21(24-20(26)28,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-10H,11-16H2,(H,24,28)','InChIKey=XZQZRCSCIHIAEU-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1CCN(CCCl)CCCl',NULL),
	(112653,6,0,NULL,'Consistent with Molecular Formula','C14H18KO7',337.39,NULL,'5129F62A65036BC6-FICuS-01-46','5129F62A65036BC6-FICTS-01-25','EC141FD304791F72-uuuuu-01-05','InChI=1S/C14H18O7.K/c1-7(8-5-3-2-4-6-8)20-14-11(17)9(15)10(16)12(21-14)13(18)19;/h2-7,9-12,14-17H,1H3,(H,18,19);/q;+1','InChIKey=MUMXYTRGOIOQPA-UHFFFAOYSA-N','CC(OC1OC(C(=O)O)C(O)C(O)C1O)c1ccccc1.[K+]','1'),
	(112654,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ Cl Cl ]','C6H12?Cl2HgO2S',419.7156,NULL,'7B7600202C3C1083-FICuS-01-26','7B7600202C3C1083-FICTS-01-05','7B7600202C3C1083-uuuuu-01-D5','InChI=1S/C6H12O2S.2ClH.Hg/c1-6-2-4-9(7,8)5-3-6;;;/h6H,2-5H2,1H3;2*1H;/q;;;+2/p-2','InChIKey=JESZEELHSUXIMX-UHFFFAOYSA-L','*.CC1CCS(=O)(=O)CC1.Cl[Hg]Cl',NULL),
	(112655,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H9Cl3 in C7H8Cl3D','C7H9Cl3',199.5071,NULL,'B2EA2F80DF79C3DD-FICuS-01-99','B2EA2F80DF79C3DD-FICTS-01-78','B2EA2F80DF79C3DD-uuuuu-01-48','InChI=1S/C7H9Cl3/c8-6-4-1-2-5(3-4)7(6,9)10/h4-6H,1-3H2','InChIKey=VMXFNYKWNWZIFU-UHFFFAOYSA-N','ClC1C2CCC(C2)C1(Cl)Cl','1'),
	(112656,3,0,NULL,'Consistent with Molecular Formula','C6H9ClO2S',180.6489,NULL,'271A89EAF1766DDC-FICuS-01-7E','271A89EAF1766DDC-FICTS-01-5D','271A89EAF1766DDC-uuuuu-01-2D','InChI=1S/C6H9ClO2S/c7-6-4-1-2-5(3-4)10(6,8)9/h4-6H,1-3H2','InChIKey=FZVDKDDTYDXMPW-UHFFFAOYSA-N','O=S1(=O)C2CCC(C2)C1Cl','1'),
	(112657,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ Cl Cl ]','C9H18?Cl2HgO2S',461.796,NULL,'BE3A6A5F4C090298-FICuS-01-67','BE3A6A5F4C090298-FICTS-01-46','BE3A6A5F4C090298-uuuuu-01-16','InChI=1S/C9H18O2S.2ClH.Hg/c1-9(2,3)8-4-6-12(10,11)7-5-8;;;/h8H,4-7H2,1-3H3;2*1H;/q;;;+2/p-2','InChIKey=HXLYDHVEWQOGEF-UHFFFAOYSA-L','*.CC(C)(C)C1CCS(=O)(=O)CC1.Cl[Hg]Cl',NULL),
	(112658,0,0,'13442-03-0','Consistent with Molecular Formula','C17H15NO2S',297.371,NULL,'B256D95749702C3A-FICuS-01-4C','B256D95749702C3A-FICTS-01-2B','B256D95749702C3A-uuuuu-01-FB','InChI=1S/C17H15NO2S/c1-18-16(14-8-4-2-5-9-14)12-21(19,20)13-17(18)15-10-6-3-7-11-15/h2-13H,1H3','InChIKey=OQIDVSLIYBFAKZ-UHFFFAOYSA-N','CN1C(c2ccccc2)=CS(=O)(=O)C=C1c1ccccc1',NULL),
	(112659,0,0,NULL,'Consistent with Molecular Formula','C5H10N2O3S',178.2056,NULL,'1A65F94FE93FFD5A-FICuS-01-94','1A65F94FE93FFD5A-FICTS-01-73','1A65F94FE93FFD5A-uuuuu-01-43','InChI=1S/C5H10N2O3S/c1-6-3-7(2)5(8)11(9,10)4-6/h3-4H2,1-2H3','InChIKey=YQNVPOXBEJHGCN-UHFFFAOYSA-N','CN1CN(C)C(=O)S(=O)(=O)C1',NULL),
	(112660,1,0,'17133-70-9','Consistent with Molecular Formula','C7H12O4S',192.2294,NULL,'59593B3855EF5DBB-FICuS-01-75','59593B3855EF5DBB-FICTS-01-54','59593B3855EF5DBB-uuuuu-01-24','InChI=1S/C7H12O4S/c1-11-7(8)4-6-2-3-12(9,10)5-6/h6H,2-5H2,1H3','InChIKey=RYJMVDYQGFCLIW-UHFFFAOYSA-N','COC(=O)CC1CCS(=O)(=O)C1','1'),
	(112661,1,0,'4785-62-0','Consistent with Molecular Formula','C11H18O6S',278.3196,NULL,'60753D991C4F5176-FICuS-01-43','60753D991C4F5176-FICTS-01-22','60753D991C4F5176-uuuuu-01-F2','InChI=1S/C11H18O6S/c1-3-16-10(12)9(11(13)17-4-2)8-5-6-18(14,15)7-8/h8-9H,3-7H2,1-2H3','InChIKey=ZRZIZOUPRLJLLK-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1CCS(=O)(=O)C1','1'),
	(112662,0,0,'81974-59-6','Consistent with Molecular Formula','C8H17NO5S',239.286,NULL,'51E6FEF705106955-FICuS-01-4F','51E6FEF705106955-FICTS-01-2E','51E6FEF705106955-uuuuu-01-FE','InChI=1S/C8H17NO5S/c1-3-13-8(14-4-2)6-15(11,12)5-7(9)10/h8H,3-6H2,1-2H3,(H2,9,10)','InChIKey=FJCKIZRVRPUOFV-UHFFFAOYSA-N','CCOC(CS(=O)(=O)CC(N)=O)OCC',NULL),
	(112663,0,0,NULL,'Consistent with Molecular Formula','C5H7NO3S',161.1752,NULL,'9A697629177571A9-FICuS-01-3E','9A697629177571A9-FICTS-01-1D','9A697629177571A9-uuuuu-01-ED','InChI=1S/C5H7NO3S/c1-4-2-10(8,9)3-5(7)6-4/h2H,3H2,1H3,(H,6,7)','InChIKey=UUNFRGSNYZZILG-UHFFFAOYSA-N','CC1=CS(=O)(=O)CC(=O)N1',NULL),
	(112664,0,0,NULL,'Consistent with Molecular Formula','C8H15NO2S',189.272,NULL,'288393D38093441B-FICuS-01-2E','288393D38093441B-FICTS-01-0D','288393D38093441B-uuuuu-01-DD','InChI=1S/C8H15NO2S/c1-3-10-8(11-4-2)7-12-6-5-9/h8H,3-4,6-7H2,1-2H3','InChIKey=KMKFJOCJVPCFTG-UHFFFAOYSA-N','CCOC(CSCC#N)OCC',NULL),
	(112665,2,0,'51963-75-8','Consistent with Molecular Formula','C4H6Br4O2S',437.7662,NULL,'1001C499D1B386B3-FICuS-01-3F','1001C499D1B386B3-FICTS-01-1E','1001C499D1B386B3-uuuuu-01-EE','InChI=1S/C4H6Br4O2S/c5-1-3(7)11(9,10)4(8)2-6/h3-4H,1-2H2','InChIKey=PLNSSDIUSODVQT-UHFFFAOYSA-N','O=S(=O)(C(Br)CBr)C(Br)CBr','1'),
	(112666,0,0,NULL,'Consistent with Molecular Formula','C6H14INO2S',291.1466,NULL,'74CABCEB7B3E7AAA-FICuS-01-AD','74CABCEB7B3E7AAA-FICTS-01-8C','4C1BBD46765616F2-uuuuu-01-07','InChI=1S/C6H14NO2S.HI/c1-7(2)3-5-10(8,9)6-4-7;/h3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=VSXTVEROYSGFCG-UHFFFAOYSA-M','C[N+]1(C)CCS(=O)(=O)CC1.[I-]',NULL),
	(112667,0,0,'22390-69-8','Consistent with Molecular Formula','C5H7NOS',129.1764,NULL,'FD093EA443258CBE-FICuS-01-77','FD093EA443258CBE-FICTS-01-56','FD093EA443258CBE-uuuuu-01-26','InChI=1S/C5H7NOS/c1-4-2-8-3-5(7)6-4/h2H,3H2,1H3,(H,6,7)','InChIKey=GYYVFGWKPDSNLK-UHFFFAOYSA-N','CC1=CSCC(=O)N1',NULL),
	(112668,0,0,NULL,'Consistent with Molecular Formula','C5H9NO4S',179.1904,NULL,'F5EC172FDAF0413C-FICuS-01-80','F5EC172FDAF0413C-FICTS-01-5F','F5EC172FDAF0413C-uuuuu-01-2F','InChI=1S/C5H9NO4S/c1-4(7)2-11(9,10)3-5(6)8/h2-3H2,1H3,(H2,6,8)','InChIKey=UQGXJJMEUIURJF-UHFFFAOYSA-N','CC(=O)CS(=O)(=O)CC(N)=O',NULL),
	(112669,2,0,'37463-85-7','Consistent with Molecular Formula','C8H16O5S',224.2714,NULL,'1BDF5AEC7F33B71D-FICuS-01-93','1BDF5AEC7F33B71D-FICTS-01-72','1BDF5AEC7F33B71D-uuuuu-01-42','InChI=1S/C8H16O5S/c1-3-11-7-5-14(9,10)6-8(13-7)12-4-2/h7-8H,3-6H2,1-2H3','InChIKey=HPAMEYGFMDUMTQ-UHFFFAOYSA-N','CCOC1CS(=O)(=O)CC(OCC)O1','1'),
	(112670,0,0,'58332-45-9','Consistent with Molecular Formula','C6H10ClNO4S',227.6623,NULL,'22D1E7D3B8CF6831-FICuS-01-68','22D1E7D3B8CF6831-FICTS-01-47','F73E943E76B17CC0-uuuuu-01-1D','InChI=1S/C6H10NS.ClHO4/c1-5-4-8-6(2)7(5)3;2-1(3,4)5/h4H,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=VIFMMGAWGDAGID-UHFFFAOYSA-M','Cc1csc(C)[n+]1C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(112671,1,0,'10330-18-4','Consistent with Molecular Formula','C15H17NO2S2',307.4248,NULL,'6496150532DE1606-FICuS-01-26','6496150532DE1606-FICTS-01-05','6496150532DE1606-uuuuu-01-D5','InChI=1S/C15H17NO2S2/c1-3-19(14-7-5-4-6-8-14)16-20(17,18)15-11-9-13(2)10-12-15/h4-12H,3H2,1-2H3','InChIKey=KMANZPQCTGXUSH-UHFFFAOYSA-N','CC/S(=N\\S(=O)(=O)c1ccc(C)cc1)c1ccccc1','1'),
	(112672,1,0,'4381-25-3','Consistent with Molecular Formula','C7H9NOS',155.2142,'S-Methyl-S-phenylsulfoximide\nSulfoximine, S-methyl-S-phenyl-\nSulfoximine, S-methyl-S-phenyl-','775D9BC3EDFD0901-FICuS-01-7C','775D9BC3EDFD0901-FICTS-01-5B','775D9BC3EDFD0901-uuuuu-01-2B','InChI=1S/C7H9NOS/c1-10(8,9)7-5-3-2-4-6-7/h2-6,8H,1H3','InChIKey=YFYIDTVGWCYSEO-UHFFFAOYSA-N','CS(=N)(=O)c1ccccc1','1'),
	(112673,1,0,'54091-00-8','Consistent with Molecular Formula','C14H14N2OS2',290.3974,NULL,'D71258BB66BFC910-FICuS-01-67','D71258BB66BFC910-FICTS-01-46','D71258BB66BFC910-uuuuu-01-16','InChI=1S/C14H14N2OS2/c1-19(17,13-10-6-3-7-11-13)16-14(18)15-12-8-4-2-5-9-12/h2-11H,1H3,(H,15,18)','InChIKey=LZOJLRHLQQGATB-UHFFFAOYSA-N','CS(=O)(=NC(=S)Nc1ccccc1)c1ccccc1','1'),
	(112674,1,0,'84583-07-3','Consistent with Molecular Formula','C8H12O3S',188.241,NULL,'FBCE14809AD8D33A-FICuS-01-85','FBCE14809AD8D33A-FICTS-01-64','FBCE14809AD8D33A-uuuuu-01-34','InChI=1S/C8H12O3S/c1-8(7(10)11-2)5-12-4-3-6(8)9/h3-5H2,1-2H3','InChIKey=XBTXUZBFDFXDGA-UHFFFAOYSA-N','COC(=O)C1(C)CSCCC1=O','1'),
	(112675,0,0,'24425-30-7','Consistent with Molecular Formula','C22H14OS',326.412,NULL,'F512FC027D9F00E6-FICuS-01-65','F512FC027D9F00E6-FICTS-01-44','F512FC027D9F00E6-uuuuu-01-14','InChI=1S/C22H14OS/c1-13-11-12-15-6-3-9-17-20(15)22(13)24-18-10-4-7-14-5-2-8-16(19(14)18)21(17)23/h2-12H,1H3','InChIKey=SUUACQYEJFBWHN-UHFFFAOYSA-N','Cc1ccc2cccc3c(=O)c4cccc5cccc(sc1c23)c54',NULL),
	(112676,1,0,'24410-17-1','Consistent with Molecular Formula','C22H14O2S',342.4114,NULL,'71D912853B4E0DC0-FICuS-01-51','71D912853B4E0DC0-FICTS-01-30','71D912853B4E0DC0-uuuuu-01-00','InChI=1S/C22H14O2S/c1-13-11-12-15-6-3-9-17-20(15)22(13)25(24)18-10-4-7-14-5-2-8-16(19(14)18)21(17)23/h2-12H,1H3','InChIKey=LAUKSRAFBYQBCX-UHFFFAOYSA-N','Cc1ccc2cccc3c2c1S(=O)c1cccc2cccc(c12)C3=O','1'),
	(112677,0,0,'24410-16-0','Consistent with Molecular Formula','C22H16O2S',344.4272,NULL,'3136A64C76F16A35-FICuS-01-45','3136A64C76F16A35-FICTS-01-24','3136A64C76F16A35-uuuuu-01-F4','InChI=1S/C22H16O2S/c1-14-11-12-16-6-3-9-18-13-17-8-2-5-15-7-4-10-19(20(15)17)25(23,24)22(14)21(16)18/h2-12H,13H2,1H3','InChIKey=XRAPMVAEIYHKBZ-UHFFFAOYSA-N','Cc1ccc2cccc3c2c1S(=O)(=O)c1cccc2cccc(c12)C3',NULL),
	(112678,0,0,NULL,'Consistent with Molecular Formula','C22H13BrOS',405.3081,NULL,'30A5AE128E39AF3D-FICuS-01-70','30A5AE128E39AF3D-FICTS-01-4F','30A5AE128E39AF3D-uuuuu-01-1F','InChI=1S/C22H13BrOS/c23-12-15-11-10-14-5-2-8-17-20(14)22(15)25-18-9-3-6-13-4-1-7-16(19(13)18)21(17)24/h1-11H,12H2','InChIKey=HRHBATSFLGTSSN-UHFFFAOYSA-N','O=c1c2cccc3cccc(sc4c(CBr)ccc5cccc1c54)c32',NULL),
	(112679,0,0,NULL,'Consistent with Molecular Formula','C13H16O5S',284.3264,NULL,'4E7A5D552C453ED7-FICuS-01-6C','4E7A5D552C453ED7-FICTS-01-4B','4E7A5D552C453ED7-uuuuu-01-1B','InChI=1S/C13H16O5S/c1-13(2,19(16,17)9-11(14)18-3)12(15)10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=JYNOBIDUASMHNZ-UHFFFAOYSA-N','COC(=O)CS(=O)(=O)C(C)(C)C(=O)c1ccccc1',NULL),
	(112680,0,2,NULL,'Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'C90FA68073FF7307-FICuS-01-5F','C90FA68073FF7307-FICTS-01-3E','3FCC674446E55CA7-uuuuu-01-1E','InChI=1S/C16H16N2O4S/c19-17-15(13-7-3-1-4-8-13)11-23(21,22)12-16(18-20)14-9-5-2-6-10-14/h1-10,19-20H,11-12H2/b17-15-,18-16+','InChIKey=JJPRMLQWQUELPD-JRDMOELTSA-N','O=S(=O)(C/C(=N\\O)c1ccccc1)C/C(=N/O)c1ccccc1','1'),
	(112681,0,0,'14954-09-7','Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'B8DD0F0718B33ED0-FICuS-01-70','B8DD0F0718B33ED0-FICTS-01-4F','B8DD0F0718B33ED0-uuuuu-01-1F','InChI=1S/C16H14N2O2S/c19-21(20)11-15(13-7-3-1-4-8-13)17-18-16(12-21)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=NHZMERSIZAOIPM-UHFFFAOYSA-N','O=S1(=O)CC(c2ccccc2)=NN=C(c2ccccc2)C1',NULL),
	(112682,0,0,NULL,'Consistent with Molecular Formula','C4H11ClN2O2S',186.6561,NULL,'4A731EE0E67F76AF-FICuS-01-7D','4A731EE0E67F76AF-FICTS-01-5C','4A8FB905D9F2AFE1-uuuuu-01-3B','InChI=1S/C4H10N2O2S.ClH/c7-9(8)3-1-5-6-2-4-9;/h5-6H,1-4H2;1H','InChIKey=UUBHITWTNYMJEE-UHFFFAOYSA-N','Cl.O=S1(=O)CCNNCC1',NULL),
	(112683,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'4E34FC9A8EFE137C-FICuS-01-90','4E34FC9A8EFE137C-FICTS-01-6F','4E34FC9A8EFE137C-uuuuu-01-3F','InChI=1S/C17H18N2O2S/c1-21-17(20)13-22-12-16(14-8-4-2-5-9-14)19-18-15-10-6-3-7-11-15/h2-11,18H,12-13H2,1H3','InChIKey=KCPJVVOCBREWKU-UHFFFAOYSA-N','COC(=O)CSC/C(=N/Nc1ccccc1)c1ccccc1','1'),
	(112684,0,1,'36616-02-1','Consistent with Molecular Formula','C17H18N2O4S',346.4002,NULL,'2E5E037F17EB5C37-FICuS-01-69','2E5E037F17EB5C37-FICTS-01-48','2E5E037F17EB5C37-uuuuu-01-18','InChI=1S/C17H18N2O4S/c1-23-17(20)13-24(21,22)12-16(14-8-4-2-5-9-14)19-18-15-10-6-3-7-11-15/h2-11,18H,12-13H2,1H3','InChIKey=NSSXWRPZERNSKX-UHFFFAOYSA-N','COC(=O)CS(=O)(=O)C/C(=N/Nc1ccccc1)c1ccccc1','1'),
	(112685,2,0,'51911-54-7','Consistent with Molecular Formula','C16H12Br2O4S',460.1364,NULL,'FC0448280A714F13-FICuS-01-41','FC0448280A714F13-FICTS-01-20','FC0448280A714F13-uuuuu-01-F0','InChI=1S/C16H12Br2O4S/c17-15(13(19)11-7-3-1-4-8-11)23(21,22)16(18)14(20)12-9-5-2-6-10-12/h1-10,15-16H','InChIKey=RBDSASZEQXDYNI-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)S(=O)(=O)C(Br)C(=O)c1ccccc1','1'),
	(112686,0,0,'14954-04-2','Consistent with Molecular Formula','C19H17NO4S',355.4076,NULL,'99482DA04DBF3580-FICuS-01-5C','99482DA04DBF3580-FICTS-01-3B','99482DA04DBF3580-uuuuu-01-0B','InChI=1S/C19H17NO4S/c1-24-19(21)12-20-17(15-8-4-2-5-9-15)13-25(22,23)14-18(20)16-10-6-3-7-11-16/h2-11,13-14H,12H2,1H3','InChIKey=DTANZWSUBAFHCK-UHFFFAOYSA-N','COC(=O)CN1C(c2ccccc2)=CS(=O)(=O)C=C1c1ccccc1',NULL),
	(112687,0,0,'58881-56-4','Consistent with Molecular Formula','C16H12Br2O2S',428.1376,NULL,'E8DE7115946AD477-FICuS-01-65','E8DE7115946AD477-FICTS-01-44','E8DE7115946AD477-uuuuu-01-14','InChI=1S/C16H12Br2O2S/c17-13-5-1-11(2-6-13)15(19)9-21-10-16(20)12-3-7-14(18)8-4-12/h1-8H,9-10H2','InChIKey=PLCFAVVWPPSFIL-UHFFFAOYSA-N','O=C(CSCC(=O)c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(112688,0,1,'18312-71-5','Consistent with Molecular Formula','C22H19N3O5S',437.4692,NULL,'FE47523979E44D2B-FICuS-01-65','FE47523979E44D2B-FICTS-01-44','FE47523979E44D2B-uuuuu-01-14','InChI=1S/C22H19N3O5S/c26-22(18-9-5-2-6-10-18)16-31(29,30)15-21(17-7-3-1-4-8-17)24-23-19-11-13-20(14-12-19)25(27)28/h1-14,23H,15-16H2','InChIKey=KDQIYBWJWYUYQL-UHFFFAOYSA-N','O=C(CS(=O)(=O)C/C(=N/Nc1ccc([N+](=O)[O-])cc1)c1ccccc1)c1ccccc1','1'),
	(112689,1,0,'38709-80-7','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C N ]','C11H16N2O2S',240.3196,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C11H16N2O2S/c1-13(2)16(3,15)9-11(14)12-10-7-5-4-6-8-10/h4-9H,1-3H3,(H,12,14)','InChIKey=TWFBJDJIWNFRMX-UHFFFAOYSA-N','CN(C)[S+](C)(=O)[CH-]C(=O)Nc1ccccc1','1'),
	(112690,1,0,'38709-79-4','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C N ]','C11H15NO2S',225.305,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C11H15NO2S/c1-12(2)15(3,14)9-11(13)10-7-5-4-6-8-10/h4-9H,1-3H3','InChIKey=NBWUNYMUPVYNPQ-UHFFFAOYSA-N','CN(C)[S+](C)(=O)[CH-]C(=O)c1ccccc1','1'),
	(112691,1,0,'38709-83-0','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C N ]','C11H14N2O4S',270.3026,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C11H14N2O4S/c1-12(2)18(3,17)8-11(14)9-4-6-10(7-5-9)13(15)16/h4-8H,1-3H3','InChIKey=HWZWJSSCUFYGAC-UHFFFAOYSA-N','CN(C)[S+](C)(=O)[CH-]C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(112692,1,0,'38709-84-1','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C N ]','C6H10F3NO2S',217.2057,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C6H10F3NO2S/c1-10(2)13(3,12)4-5(11)6(7,8)9/h4H,1-3H3','InChIKey=PKOQWBSYIYNSDA-UHFFFAOYSA-N','CN(C)[S+](C)(=O)[CH-]C(=O)C(F)(F)F','1'),
	(112693,1,0,'38709-92-1','Consistent with Molecular Formula','C9H8O2S',180.221,NULL,'242F5502D753E1C0-FICuS-01-3D','242F5502D753E1C0-FICTS-01-1C','242F5502D753E1C0-uuuuu-01-EC','InChI=1S/C9H8O2S/c10-12-6-9(11-7-12)8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=CDUJMBJRGMSRSP-UHFFFAOYSA-N','O=S1C=C(c2ccccc2)OC1','1'),
	(112694,1,0,'38709-94-3','Consistent with Molecular Formula','C9H7NO4S',225.2186,NULL,'227FE5A59AA188C5-FICuS-01-6C','227FE5A59AA188C5-FICTS-01-4B','227FE5A59AA188C5-uuuuu-01-1B','InChI=1S/C9H7NO4S/c11-10(12)8-3-1-7(2-4-8)9-5-15(13)6-14-9/h1-5H,6H2','InChIKey=MUBCNRSEASQCLT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=CS(=O)CO2)cc1','1'),
	(112695,1,0,'38709-87-4','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C N ]','C5H13NO3S2',199.2826,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C5H13NO3S2/c1-6(2)10(3,7)5-11(4,8)9/h5H,1-4H3','InChIKey=LSGVWXBPSTUJKR-UHFFFAOYSA-N','CN(C)[S+](C)(=O)[CH-]S(C)(=O)=O','1'),
	(112696,1,0,'38709-93-2','Consistent with Molecular Formula','C9H7ClO2S',214.6661,NULL,'74D213C005786BFC-FICuS-01-54','74D213C005786BFC-FICTS-01-33','74D213C005786BFC-uuuuu-01-03','InChI=1S/C9H7ClO2S/c10-8-3-1-7(2-4-8)9-5-13(11)6-12-9/h1-5H,6H2','InChIKey=UPTMCCUHJKGQGB-UHFFFAOYSA-N','O=S1C=C(c2ccc(Cl)cc2)OC1','1'),
	(112697,1,0,'38709-77-2','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C N ]','C13H19NO2S',253.3586,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C13H19NO2S/c1-4-14(5-2)17(3,16)11-13(15)12-9-7-6-8-10-12/h6-11H,4-5H2,1-3H3','InChIKey=IWCMXZFAFBVHIP-UHFFFAOYSA-N','CCN(CC)[S+](C)(=O)[CH-]C(=O)c1ccccc1','1'),
	(112698,1,0,'38709-82-9','No Comparision - Unparameterized Atom - S(a2) connected atoms =[ C O C N ]','C11H14ClNO2S',259.7501,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C11H14ClNO2S/c1-13(2)16(3,15)8-11(14)9-4-6-10(12)7-5-9/h4-8H,1-3H3','InChIKey=ISYWHISLCGEKMQ-UHFFFAOYSA-N','CN(C)[S+](C)(=O)[CH-]C(=O)c1ccc(Cl)cc1','1'),
	(112699,1,0,'38709-81-8','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C N ]','C6H13NO2S',163.2342,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C6H13NO2S/c1-6(8)5-10(4,9)7(2)3/h5H,1-4H3','InChIKey=OSYOPOYNLSQNQQ-UHFFFAOYSA-N','CC(=O)[CH-][S+](C)(=O)N(C)C','1'),
	(112700,1,0,'38709-78-3','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C N ]','C13H20N2O2S',268.3732,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C13H20N2O2S/c1-4-15(5-2)18(3,17)11-13(16)14-12-9-7-6-8-10-12/h6-11H,4-5H2,1-3H3,(H,14,16)','InChIKey=FXSARFFJBBTSGP-UHFFFAOYSA-N','CCN(CC)[S+](C)(=O)[CH-]C(=O)Nc1ccccc1','1'),
	(112701,1,0,NULL,'Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'BA58CA0843DCF24D-FICuS-01-81','BA58CA0843DCF24D-FICTS-01-60','BA58CA0843DCF24D-uuuuu-01-30','InChI=1S/C10H13NOS/c1-8-2-4-9(5-3-8)13(11,12)10-6-7-10/h2-5,10-11H,6-7H2,1H3','InChIKey=FTUYNBOEIDMTSP-UHFFFAOYSA-N','Cc1ccc(S(=N)(=O)C2CC2)cc1','1'),
	(112702,2,0,NULL,'Consistent with Molecular Formula','C28H32Cl2F6N2O2S3',709.6494,NULL,'C1899F6303082331-FICuS-01-28','C1899F6303082331-FICTS-01-07','C1899F6303082331-uuuuu-01-D7','InChI=1S/C28H32Cl2F6N2O2S3/c1-7-37(23(39)27(31,32)33)25(3,4)21(17-9-13-19(29)14-10-17)41-43-42-22(18-11-15-20(30)16-12-18)26(5,6)38(8-2)24(40)28(34,35)36/h9-16,21-22H,7-8H2,1-6H3','InChIKey=WAWACRQIZXGKAL-UHFFFAOYSA-N','CCN(C(=O)C(F)(F)F)C(C)(C)C(SSSC(c1ccc(Cl)cc1)C(C)(C)N(CC)C(=O)C(F)(F)F)c1ccc(Cl)cc1','1'),
	(112703,2,0,NULL,'Consistent with Molecular Formula','C24H35?Cl3N2S3',554.0929,'Benzeneethanamine, .beta.,.beta.\'-trithiobis[4-chloro-N-ethyl-.alpha.,.alpha.-dimethyl-, dihydrochloride','4A7D4D3EE68ACCAC-FICuS-01-A5','4A7D4D3EE68ACCAC-FICTS-01-84','4A7D4D3EE68ACCAC-uuuuu-01-54','InChI=1S/C24H34Cl2N2S3.ClH/c1-7-27-23(3,4)21(17-9-13-19(25)14-10-17)29-31-30-22(24(5,6)28-8-2)18-11-15-20(26)16-12-18;/h9-16,21-22,27-28H,7-8H2,1-6H3;1H','InChIKey=IDCSEADSJQLXAK-UHFFFAOYSA-N','*.CCNC(C)(C)C(SSSC(c1ccc(Cl)cc1)C(C)(C)NCC)c1ccc(Cl)cc1.Cl','1'),
	(112704,1,0,NULL,'Consistent with Molecular Formula','C14H22ClNS2',303.9075,NULL,'ED9A420A6749F964-FICuS-01-64','ED9A420A6749F964-FICTS-01-43','ED9A420A6749F964-uuuuu-01-13','InChI=1S/C14H22ClNS2/c1-4-5-10-16-14(2,3)13(18-17)11-6-8-12(15)9-7-11/h6-9,13,16-17H,4-5,10H2,1-3H3','InChIKey=LJDAXRHNEVZJHG-UHFFFAOYSA-N','CCCCNC(C)(C)C(SS)c1ccc(Cl)cc1','1'),
	(112705,1,0,NULL,'Consistent with Molecular Formula','C14H23Cl2NS',308.3084,NULL,'16C5AEB84830E1DD-FICuS-01-73','16C5AEB84830E1DD-FICTS-01-52','1639095D77BD3893-uuuuu-01-F6','InChI=1S/C14H22ClNS.ClH/c1-4-5-10-16-14(2,3)13(17)11-6-8-12(15)9-7-11;/h6-9,13,16-17H,4-5,10H2,1-3H3;1H','InChIKey=UGAWSHJHJVSCIU-UHFFFAOYSA-N','CCCCNC(C)(C)C(S)c1ccc(Cl)cc1.Cl','1'),
	(112706,2,0,NULL,'Consistent with Molecular Formula','C20H33?ClN2S5',497.2471,'2-Thiopheneethanamine, .beta.,.beta.\'-trithiobis[N-ethyl-.alpha.,.alpha.-dimethyl-, dihydrochloride','F640AEAE9EE4C083-FICuS-01-88','F640AEAE9EE4C083-FICTS-01-67','F640AEAE9EE4C083-uuuuu-01-37','InChI=1S/C20H32N2S5.ClH/c1-7-21-19(3,4)17(15-11-9-13-23-15)25-27-26-18(16-12-10-14-24-16)20(5,6)22-8-2;/h9-14,17-18,21-22H,7-8H2,1-6H3;1H','InChIKey=RPQGVGUWVPZDIS-UHFFFAOYSA-N','*.CCNC(C)(C)C(SSSC(c1cccs1)C(C)(C)NCC)c1cccs1.Cl','1'),
	(112707,2,0,NULL,'Consistent with Molecular Formula','C28H43?Cl3N2S3',610.2001,NULL,'EF60FF44D4EB031D-FICuS-01-83','EF60FF44D4EB031D-FICTS-01-62','EF60FF44D4EB031D-uuuuu-01-32','InChI=1S/C28H42Cl2N2S3.ClH/c1-7-9-19-31-27(3,4)25(21-11-15-23(29)16-12-21)33-35-34-26(22-13-17-24(30)18-14-22)28(5,6)32-20-10-8-2;/h11-18,25-26,31-32H,7-10,19-20H2,1-6H3;1H','InChIKey=UYQBRXSMZJPRGR-UHFFFAOYSA-N','*.CCCCNC(C)(C)C(SSSC(c1ccc(Cl)cc1)C(C)(C)NCCCC)c1ccc(Cl)cc1.Cl','1'),
	(112708,1,0,'50992-27-3','Consistent with Molecular Formula','C10H11FN2O4',242.2063,NULL,'0E82A810A683DE45-FICuS-01-54','0E82A810A683DE45-FICTS-01-33','0E82A810A683DE45-uuuuu-01-03','InChI=1S/C10H11FN2O4/c1-2-16-8-6(11)5-13(10(15)12-8)7-3-4-17-9(7)14/h5,7H,2-4H2,1H3','InChIKey=XPJYGFXWXZXQQC-UHFFFAOYSA-N','CCOc1nc(=O)n(C2CCOC2=O)cc1F','1'),
	(112709,0,0,'4115-25-7','Consistent with Molecular Formula','C6H10N2O2S',174.2172,NULL,'0935CD991F24FAF7-FICuS-01-72','0935CD991F24FAF7-FICTS-01-51','0935CD991F24FAF7-uuuuu-01-21','InChI=1S/C6H10N2O2S/c1-3-9-5-7-6(10-4-2)11-8-5/h3-4H2,1-2H3','InChIKey=WHDMECGDGAKMIU-UHFFFAOYSA-N','CCOc1nsc(OCC)n1',NULL),
	(112710,4,0,NULL,'Consistent with Molecular Formula','C12H16N4O4',280.2828,NULL,'DBB3B1F315C946F4-FICuS-01-74','DBB3B1F315C946F4-FICTS-01-53','DBB3B1F315C946F4-uuuuu-01-23','InChI=1S/C12H16N4O4/c1-20-12-8-11(13-4-14-12)16(5-15-8)7-2-6(3-17)9(18)10(7)19/h4-7,9-10,17-19H,2-3H2,1H3','InChIKey=YZQBHDVUCXLUMX-UHFFFAOYSA-N','COc1ncnc2c1ncn2C1CC(CO)C(O)C1O','1'),
	(112711,0,0,NULL,'Consistent with Molecular Formula','C18H14N6O3',362.347,NULL,'EA0AED42398ACD02-FICuS-01-7B','EA0AED42398ACD02-FICTS-01-5A','EA0AED42398ACD02-uuuuu-01-2A','InChI=1S/C18H14N6O3/c25-18-16-17(20-22-21-18)23(11-13-4-2-1-3-5-13)15(19-16)10-12-6-8-14(9-7-12)24(26)27/h1-9H,10-11H2,(H,20,21,25)','InChIKey=DRUXQPWCIHHMMA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cc2nc3c(O)nnnc3n2Cc2ccccc2)cc1',NULL),
	(112712,3,0,'35923-99-0','Consistent with Molecular Formula','C9H11N5O4',253.217,NULL,'A49EFA7135F4E7A0-FICuS-01-78','CBC0A0A9126998F6-FICTS-01-48','A49EFA7135F4E7A0-uuuuu-01-27','InChI=1S/C9H11N5O4/c15-2-5-4(16)1-6(18-5)14-8-7(12-13-14)9(17)11-3-10-8/h3-6,15-16H,1-2H2,(H,10,11,17)','InChIKey=OAONQDGFIAOTEK-UHFFFAOYSA-N','O=c1nc[nH]c2c1nnn2C1CC(O)C(CO)O1','1'),
	(112713,0,0,'51934-25-9','Consistent with Molecular Formula','C15H16ClN7O3',377.7895,NULL,'018EB88FD3A0DCA6-FICuS-01-83','E1F3E5596406BC8C-FICTS-01-4D','01721F6AEC2D05E8-uuuuu-01-0E','InChI=1S/C15H15N7O3.ClH/c1-2-25-14(24)8-3-5-9(6-4-8)17-7-10-18-11-12(22-21-10)19-15(16)20-13(11)23;/h3-6,17H,2,7H2,1H3,(H3,16,19,20,22,23);1H','InChIKey=ODYAFLRGMUFZNG-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2n[nH]c3nc(N)nc(=O)c-3n2)cc1.Cl',NULL),
	(112714,0,0,'35171-07-4','Consistent with Molecular Formula','C15H16N8O2',340.3438,NULL,'37614E764AD32476-FICuS-01-3D','37614E764AD32476-FICTS-01-1C','37614E764AD32476-uuuuu-01-EC','InChI=1S/C15H16N8O2/c1-2-25-14(24)8-3-5-9(6-4-8)18-7-10-19-11-12(16)20-15(17)21-13(11)23-22-10/h3-6,18H,2,7H2,1H3,(H4,16,17,20,21,23)','InChIKey=VVXOWTDZGZTDQJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2nnc3nc(N)nc(N)c3n2)cc1',NULL),
	(112715,1,0,'41934-83-2','Consistent with Molecular Formula','C21H23N7O6',469.456,NULL,'9DBFFDDB77424BAC-FICuS-01-AA','6D47FD59835D4F54-FICTS-01-4A','9DBFFDDB77424BAC-uuuuu-01-59','InChI=1S/C21H23N7O6/c22-21-27-18-17(19(32)28-21)25-13(10-24-18)9-23-12-4-1-11(2-5-12)3-7-15(29)26-14(20(33)34)6-8-16(30)31/h1-2,4-5,10,14,23H,3,6-9H2,(H,26,29)(H,30,31)(H,33,34)(H3,22,24,27,28,32)','InChIKey=XFFXJFFHMBZQCU-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CNc3ccc(CCC(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2[nH]1','1'),
	(112716,1,0,'51541-23-2','Consistent with Molecular Formula','C21H23N7O6',469.456,NULL,'453A0DA51AF88242-FICuS-01-4E','759CFC225EA3EF84-FICTS-01-60','453A0DA51AF88242-uuuuu-01-FD','InChI=1S/C21H23N7O6/c1-2-10-7-11(18(31)26-14(20(33)34)5-6-15(29)30)3-4-13(10)23-8-12-9-24-17-16(25-12)19(32)28-21(22)27-17/h3-4,7,9,14,23H,2,5-6,8H2,1H3,(H,26,31)(H,29,30)(H,33,34)(H3,22,24,27,28,32)','InChIKey=INHNTAKTEXEOJH-UHFFFAOYSA-N','CCc1cc(C(=O)NC(CCC(=O)O)C(=O)O)ccc1NCc1cnc2[nH]c(N)nc(=O)c2n1','1'),
	(112717,0,1,'51471-49-9','Consistent with Molecular Formula','C25H27N7O6S',553.5916,NULL,'E0A02B22863309E9-FICuS-01-40','E0A02B22863309E9-FICTS-01-1F','FAC08C7FD6C5F46A-uuuuu-01-4B','InChI=1S/C25H27N7O6S/c1-16(33)27-25-28-22(21(32(36)37)23(29-25)39-15-17-7-5-4-6-8-17)26-13-19(30-35)14-31(2)20-11-9-18(10-12-20)24(34)38-3/h4-12,35H,13-15H2,1-3H3,(H2,26,27,28,29,33)/b30-19+','InChIKey=FYCFEWXYELRJNU-NDZAJKAJSA-N','COC(=O)c1ccc(N(C)C/C(CNc2nc(NC(C)=O)nc(SCc3ccccc3)c2[N+](=O)[O-])=N/O)cc1','1'),
	(112718,0,0,'55428-88-1','Consistent with Molecular Formula','C6H5ClN6',196.5987,NULL,'C0D01958986DC57F-FICuS-01-65','C0D01958986DC57F-FICTS-01-44','C0D01958986DC57F-uuuuu-01-14','InChI=1S/C6H5ClN6/c7-1-3-11-4-5(8)9-2-10-6(4)13-12-3/h2H,1H2,(H2,8,9,10,13)','InChIKey=ZCXSBUMKSGCXBR-UHFFFAOYSA-N','Nc1ncnc2nnc(CCl)nc12',NULL),
	(112719,0,0,'40497-74-3','Consistent with Molecular Formula','C18H18N4',290.367,NULL,'50D333E6063A902E-FICuS-01-3E','50D333E6063A902E-FICTS-01-1D','50D333E6063A902E-uuuuu-01-ED','InChI=1S/C18H18N4/c19-16-15(11-12-21-18(16)20)22-17(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12,17H,19H2,(H3,20,21,22)','InChIKey=XYBPHUQXHXSNSN-UHFFFAOYSA-N','Nc1nccc(NC(c2ccccc2)c2ccccc2)c1N',NULL),
	(112720,0,0,NULL,'Consistent with Molecular Formula','C12H17N5O2',263.2986,NULL,'F75BB8C5813D9235-FICuS-01-60','51D848FD4A0D8344-FICTS-01-3A','F75BB8C5813D9235-uuuuu-01-0F','InChI=1S/C12H17N5O2/c1-4-7-17(8-5-2)16-15-11-10(9-13-14-11)12(18)19-6-3/h4-5,9H,1-2,6-8H2,3H3,(H,13,14)/b16-15+','InChIKey=SLJNNMDVMOTFDH-FOCLMDBBSA-N','C=CCN(CC=C)/N=N/c1n[nH]cc1C(=O)OCC',NULL),
	(112721,2,0,NULL,'Consistent with Molecular Formula','C14H18N6O2',302.3352,NULL,'C0E6291DBFB228C5-FICuS-01-73','C0E6291DBFB228C5-FICTS-01-52','C0E6291DBFB228C5-uuuuu-01-22','InChI=1S/C14H18N6O2/c1-9(12(21)10-6-4-3-5-7-10)20(2)19-18-14-11(13(15)22)16-8-17-14/h3-9,12,21H,1-2H3,(H2,15,22)(H,16,17)','InChIKey=HNQNGHXIQBWBEJ-UHFFFAOYSA-N','CC(C(O)c1ccccc1)N(C)/N=N/c1[nH]cnc1C(N)=O','1'),
	(112722,0,0,NULL,'Consistent with Molecular Formula','C9H17N7O',239.2796,NULL,'47EB751D411DEE8C-FICuS-01-79','47EB751D411DEE8C-FICTS-01-58','47EB751D411DEE8C-uuuuu-01-28','InChI=1S/C9H17N7O/c1-15(2)4-5-16(3)14-13-9-7(8(10)17)11-6-12-9/h6H,4-5H2,1-3H3,(H2,10,17)(H,11,12)/b14-13+','InChIKey=VPMAXDCTIIIZMO-BUHFOSPRSA-N','CN(C)CCN(C)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(112723,0,0,NULL,'Consistent with Molecular Formula','C13H17N5O',259.3102,NULL,'63E8F523AA9E941C-FICuS-01-6E','63E8F523AA9E941C-FICTS-01-4D','63E8F523AA9E941C-uuuuu-01-1D','InChI=1S/C13H17N5O/c1-10-12(14-15-16(2)3)13(19)18(17(10)4)11-8-6-5-7-9-11/h5-9H,1-4H3','InChIKey=AJSDKFWGEJJMLZ-UHFFFAOYSA-N','Cc1c(/N=N/N(C)C)c(=O)n(-c2ccccc2)n1C',NULL),
	(112724,3,0,NULL,'Consistent with Molecular Formula','C21H22N4O6S',458.488,NULL,'8C522D851FFE3E67-FICuS-01-73','8C522D851FFE3E67-FICTS-01-52','8C522D851FFE3E67-uuuuu-01-22','InChI=1S/C21H22N4O6S/c1-32(28,29)31-19-17(23-24-22)14-25(20(26)15-8-4-2-5-9-15)18(19)12-13-30-21(27)16-10-6-3-7-11-16/h2-11,17-19H,12-14H2,1H3','InChIKey=VQXLLBFHWDBSMY-UHFFFAOYSA-N','CS(=O)(=O)OC1C(N=[N+]=[N-])CN(C(=O)c2ccccc2)C1CCOC(=O)c1ccccc1','1'),
	(112725,0,0,'18448-16-3','Consistent with Molecular Formula','C24H23NO2',357.4512,NULL,'5471A38235840C45-FICuS-01-26','5471A38235840C45-FICTS-01-05','5471A38235840C45-uuuuu-01-D5','InChI=1S/C24H23NO2/c1-24(2,22(26)20-14-8-4-9-15-20)25(18-19-12-6-3-7-13-19)23(27)21-16-10-5-11-17-21/h3-17H,18H2,1-2H3','InChIKey=OPHZVPBZKMDIQM-UHFFFAOYSA-N','CC(C)(C(=O)c1ccccc1)N(Cc1ccccc1)C(=O)c1ccccc1',NULL),
	(112726,0,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'628182577AAFE79F-FICuS-01-68','628182577AAFE79F-FICTS-01-47','628182577AAFE79F-uuuuu-01-17','InChI=1S/C17H19NO/c1-17(2,19)16(15-11-7-4-8-12-15)18-13-14-9-5-3-6-10-14/h3-12,19H,13H2,1-2H3','InChIKey=MSLIZAQMMGPNJS-UHFFFAOYSA-N','CC(C)(O)/C(=N\\Cc1ccccc1)c1ccccc1',NULL),
	(112727,1,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'FF7BC2CFC0E35177-FICuS-01-89','FF7BC2CFC0E35177-FICTS-01-68','FF7BC2CFC0E35177-uuuuu-01-38','InChI=1S/C17H19NO/c1-14(18-13-15-9-5-3-6-10-15)17(2,19)16-11-7-4-8-12-16/h3-12,19H,13H2,1-2H3','InChIKey=WMRCVTRGHBYCMT-UHFFFAOYSA-N','C/C(=N\\Cc1ccccc1)C(C)(O)c1ccccc1','1'),
	(112728,1,0,NULL,'Consistent with Molecular Formula','C17H20ClNO',289.8041,'2-Butanone, 3-(phenyl-3-[(phenylmethyl)amino]-, hydrochloride','7F094388E9623435-FICuS-01-39','7F094388E9623435-FICTS-01-18','7FF5E46DD6EFED7B-uuuuu-01-68','InChI=1S/C17H19NO.ClH/c1-14(19)17(2,16-11-7-4-8-12-16)18-13-15-9-5-3-6-10-15;/h3-12,18H,13H2,1-2H3;1H','InChIKey=JCNYVHFXQFDKTK-UHFFFAOYSA-N','CC(=O)C(C)(NCc1ccccc1)c1ccccc1.Cl','1'),
	(112729,1,0,NULL,'Consistent with Molecular Formula','C24H23NO2',357.4512,NULL,'DF275D69951ECFA4-FICuS-01-84','DF275D69951ECFA4-FICTS-01-63','DF275D69951ECFA4-uuuuu-01-33','InChI=1S/C24H23NO2/c1-19(26)24(2,22-16-10-5-11-17-22)25(18-20-12-6-3-7-13-20)23(27)21-14-8-4-9-15-21/h3-17H,18H2,1-2H3','InChIKey=FKZBYDVSUYLNPJ-UHFFFAOYSA-N','CC(=O)C(C)(c1ccccc1)N(Cc1ccccc1)C(=O)c1ccccc1','1'),
	(112730,1,0,NULL,'Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'B52DC446A521A8CC-FICuS-01-6D','B52DC446A521A8CC-FICTS-01-4C','B52DC446A521A8CC-uuuuu-01-1C','InChI=1S/C9H10O3/c1-9(12,8(10)11)7-5-3-2-4-6-7/h2-6,12H,1H3,(H,10,11)','InChIKey=NWCHELUCVWSRRS-UHFFFAOYSA-N','CC(O)(C(=O)O)c1ccccc1','1'),
	(112731,1,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'FF7BC2CFC0E35177-FICuS-01-89','FF7BC2CFC0E35177-FICTS-01-68','FF7BC2CFC0E35177-uuuuu-01-38','InChI=1S/C17H19NO/c1-14(18-13-15-9-5-3-6-10-15)17(2,19)16-11-7-4-8-12-16/h3-12,19H,13H2,1-2H3','InChIKey=WMRCVTRGHBYCMT-UHFFFAOYSA-N','C/C(=N\\Cc1ccccc1)C(C)(O)c1ccccc1','1'),
	(112732,1,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'C00F290ED0F9C662-FICuS-01-64','C00F290ED0F9C662-FICTS-01-43','C00F290ED0F9C662-uuuuu-01-13','InChI=1S/C9H11NO2/c1-9(10,8(11)12)7-5-3-2-4-6-7/h2-6H,10H2,1H3,(H,11,12)','InChIKey=HTCSFFGLRQDZDE-UHFFFAOYSA-N','CC(N)(C(=O)O)c1ccccc1','1'),
	(112733,1,0,NULL,'Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'7F094388E9623435-FICuS-01-39','7F094388E9623435-FICTS-01-18','7FF5E46DD6EFED7B-uuuuu-01-68','InChI=1S/C17H19NO.ClH/c1-14(19)17(2,16-11-7-4-8-12-16)18-13-15-9-5-3-6-10-15;/h3-12,18H,13H2,1-2H3;1H','InChIKey=JCNYVHFXQFDKTK-UHFFFAOYSA-N','CC(=O)C(C)(NCc1ccccc1)c1ccccc1.Cl','1'),
	(112734,1,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'C00F290ED0F9C662-FICuS-01-64','C00F290ED0F9C662-FICTS-01-43','C00F290ED0F9C662-uuuuu-01-13','InChI=1S/C9H11NO2/c1-9(10,8(11)12)7-5-3-2-4-6-7/h2-6H,10H2,1H3,(H,11,12)','InChIKey=HTCSFFGLRQDZDE-UHFFFAOYSA-N','CC(N)(C(=O)O)c1ccccc1','1'),
	(112735,2,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'71A6B1291E72C0A3-FICuS-01-4A','71A6B1291E72C0A3-FICTS-01-29','B52DC446A521A8CC-uuuuu-01-1C','InChI=1S/C9H10O3.C8H11N/c1-9(12,8(10)11)7-5-3-2-4-6-7;1-7(9)8-5-3-2-4-6-8/h2-6,12H,1H3,(H,10,11);2-7H,9H2,1H3','InChIKey=WBPILBZGHUTUBF-UHFFFAOYSA-N','CC(N)c1ccccc1.CC(O)(C(=O)O)c1ccccc1','1'),
	(112736,1,0,'33228-58-9','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'EFF10288ADEDB08B-FICuS-01-95','EFF10288ADEDB08B-FICTS-01-74','EFF10288ADEDB08B-uuuuu-01-44','InChI=1S/C10H11NO3/c1-10(9(13)14,11-7-12)8-5-3-2-4-6-8/h2-7H,1H3,(H,11,12)(H,13,14)','InChIKey=QLRKSVGTYRLLEP-UHFFFAOYSA-N','CC(NC=O)(C(=O)O)c1ccccc1','1'),
	(112737,1,0,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'EFF10288ADEDB08B-FICuS-01-95','EFF10288ADEDB08B-FICTS-01-74','EFF10288ADEDB08B-uuuuu-01-44','InChI=1S/C10H11NO3/c1-10(9(13)14,11-7-12)8-5-3-2-4-6-8/h2-7H,1H3,(H,11,12)(H,13,14)','InChIKey=QLRKSVGTYRLLEP-UHFFFAOYSA-N','CC(NC=O)(C(=O)O)c1ccccc1','1'),
	(112738,3,0,NULL,'Consistent with Molecular Formula','C12H17NO6',271.2694,NULL,'DD81CED76DFAC49D-FICuS-01-B0','7EAFD7555EEE06B7-FICTS-01-71','C48B756FBB53686F-uuuuu-01-25','InChI=1S/C8H11N.C4H6O6/c1-7(9)8-5-3-2-4-6-8;5-1(3(7)8)2(6)4(9)10/h2-7H,9H2,1H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=DYFXXIZXEJNRQQ-UHFFFAOYSA-N','CC(N)c1ccccc1.O=C(O)C(O)C(O)C(=O)O','1'),
	(112739,6,0,NULL,'Consistent with Molecular Formula','C30H35N3O5',517.6236,NULL,'831E6A97DC63F2C6-FICuS-01-70','831E6A97DC63F2C6-FICTS-01-4F','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C10H11NO3/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-10(9(13)14,11-7-12)8-5-3-2-4-6-8/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;2-7H,1H3,(H,11,12)(H,13,14)','InChIKey=SKEAMKWDLUJWLC-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.CC(NC=O)(C(=O)O)c1ccccc1','1'),
	(112740,6,0,NULL,'Consistent with Molecular Formula','C30H35N3O5',517.6236,NULL,'831E6A97DC63F2C6-FICuS-01-70','831E6A97DC63F2C6-FICTS-01-4F','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C10H11NO3/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-10(9(13)14,11-7-12)8-5-3-2-4-6-8/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;2-7H,1H3,(H,11,12)(H,13,14)','InChIKey=SKEAMKWDLUJWLC-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.CC(NC=O)(C(=O)O)c1ccccc1','1'),
	(112741,4,0,'34546-67-3','Consistent with Molecular Formula','C15H18O2',230.306,NULL,'80A012AC5D5FC836-FICuS-01-5F','80A012AC5D5FC836-FICTS-01-3E','80A012AC5D5FC836-uuuuu-01-0E','InChI=1S/C15H18O2/c1-16-15(12-5-3-2-4-6-12)14(17-15)10-11-7-8-13(14)9-11/h2-6,11,13H,7-10H2,1H3','InChIKey=ZHJUNTJLEZBSTB-UHFFFAOYSA-N','COC1(c2ccccc2)OC12CC1CCC2C1','1'),
	(112742,3,0,NULL,'Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'05EC05D7365D1A62-FICuS-01-50','05EC05D7365D1A62-FICTS-01-2F','05EC05D7365D1A62-uuuuu-01-FF','InChI=1S/C15H19NO/c1-16-15(10-11-7-8-13(15)9-11)14(17)12-5-3-2-4-6-12/h2-6,11,13,16H,7-10H2,1H3','InChIKey=VVMOLZLXLITTHZ-UHFFFAOYSA-N','CNC1(C(=O)c2ccccc2)CC2CCC1C2','1'),
	(112743,3,0,NULL,'Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'64D96D036DE4F11A-FICuS-01-67','64D96D036DE4F11A-FICTS-01-46','6425CAE652692854-uuuuu-01-EF','InChI=1S/C15H19NO.ClH/c1-16-14(12-5-3-2-4-6-12)15(17)10-11-7-8-13(15)9-11;/h2-6,11,13,17H,7-10H2,1H3;1H/b16-14-;','InChIKey=DCNLENSEGQCDPB-ULQCMBKMSA-N','C/N=C(\\c1ccccc1)C1(O)CC2CCC1C2.Cl','1'),
	(112744,3,0,NULL,'Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'79769E5E98CE2989-FICuS-01-71','79769E5E98CE2989-FICTS-01-50','798A39BBA743F0C7-uuuuu-01-1E','InChI=1S/C15H19NO.ClH/c1-16-15(12-5-3-2-4-6-12)13-8-7-11(9-13)10-14(15)17;/h2-6,11,13,16H,7-10H2,1H3;1H','InChIKey=HEKRFQPZGNKHMS-UHFFFAOYSA-N','CNC1(c2ccccc2)C(=O)CC2CCC1C2.Cl','1'),
	(112745,3,0,NULL,'Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'1C98D86DC6CE412D-FICuS-01-7E','1C98D86DC6CE412D-FICTS-01-5D','1C647F88F9439863-uuuuu-01-01','InChI=1S/C15H19NO.ClH/c1-16-14-10-11-7-8-13(9-11)15(14,17)12-5-3-2-4-6-12;/h2-6,11,13,17H,7-10H2,1H3;1H/b16-14-;','InChIKey=ODLXSOGZYGHZRZ-ULQCMBKMSA-N','C/N=C1\\CC2CCC(C2)C1(O)c1ccccc1.Cl','1'),
	(112746,3,1,NULL,'Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'9322753E5B08548F-FICuS-01-41','9322753E5B08548F-FICTS-01-20','683DECDF96E19856-uuuuu-01-2E','InChI=1S/C14H17NO2/c16-14(11-4-2-1-3-5-11)12-7-6-10(8-12)9-13(14)15-17/h1-5,10,12,16-17H,6-9H2/b15-13-','InChIKey=QWYYTDXLSBJUSZ-SQFISAMPSA-N','O/N=C1/CC2CCC(C2)C1(O)c1ccccc1','1'),
	(112747,4,0,NULL,'Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'3451F4F05F0381E2-FICuS-01-42','3451F4F05F0381E2-FICTS-01-21','34AD5315608E58AC-uuuuu-01-04','InChI=1S/C15H21NO.ClH/c1-16-14-10-11-7-8-13(9-11)15(14,17)12-5-3-2-4-6-12;/h2-6,11,13-14,16-17H,7-10H2,1H3;1H','InChIKey=OKGHYRIEJQHOAY-UHFFFAOYSA-N','CNC1CC2CCC(C2)C1(O)c1ccccc1.Cl','1'),
	(112748,4,0,NULL,'Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'43993DB5730FCD7A-FICuS-01-6D','43993DB5730FCD7A-FICTS-01-4C','43659A504C821434-uuuuu-01-D4','InChI=1S/C15H19NO.ClH/c1-16-14-13(10-5-3-2-4-6-10)11-7-8-12(9-11)15(14)17;/h2-6,11-14,16H,7-9H2,1H3;1H','InChIKey=UFOOTCULMAHXGA-UHFFFAOYSA-N','CNC1C(=O)C2CCC(C2)C1c1ccccc1.Cl','1'),
	(112749,2,1,NULL,'Consistent with Molecular Formula','C14H16',184.2804,NULL,'DC88D2AC3EBB9A56-FICuS-01-99','DC88D2AC3EBB9A56-FICTS-01-78','DC88D2AC3EBB9A56-uuuuu-01-48','InChI=1S/C14H16/c1-2-4-11(5-3-1)8-14-10-12-6-7-13(14)9-12/h1-5,8,12-13H,6-7,9-10H2','InChIKey=DMKQRHJIUPVHFF-UHFFFAOYSA-N','C(=C1\\CC2CCC1C2)\\c1ccccc1','1'),
	(112750,4,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'2391ABC40AEAC0E2-FICuS-01-71','2391ABC40AEAC0E2-FICTS-01-50','2391ABC40AEAC0E2-uuuuu-01-20','InChI=1S/C14H18O2/c15-13(11-4-2-1-3-5-11)14(16)9-10-6-7-12(14)8-10/h1-5,10,12-13,15-16H,6-9H2','InChIKey=SETXDXIANKYJNL-UHFFFAOYSA-N','OC(c1ccccc1)C1(O)CC2CCC1C2','1'),
	(112751,3,0,'58002-96-3','Consistent with Molecular Formula','C15H20ClNO',265.7821,'Bicyclo[3.2.1]octan-2-one, 3-(methylamino)-3-phenyl-, hydrochloride','01A1C5FF1AED3079-FICuS-01-6C','01A1C5FF1AED3079-FICTS-01-4B','015D621A2560E937-uuuuu-01-DF','InChI=1S/C15H19NO.ClH/c1-16-15(13-5-3-2-4-6-13)10-11-7-8-12(9-11)14(15)17;/h2-6,11-12,16H,7-10H2,1H3;1H','InChIKey=OIHJNNVUVJZGIV-UHFFFAOYSA-N','CNC1(c2ccccc2)CC2CCC(C2)C1=O.Cl','1'),
	(112752,4,0,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'A6CB9E04A396248E-FICuS-01-6B','A6CB9E04A396248E-FICTS-01-4A','A6CB9E04A396248E-uuuuu-01-1A','InChI=1S/C15H21NO/c1-16-15(13-5-3-2-4-6-13)10-11-7-8-12(9-11)14(15)17/h2-6,11-12,14,16-17H,7-10H2,1H3','InChIKey=GUBADBDOPHPUAP-UHFFFAOYSA-N','CNC1(c2ccccc2)CC2CCC(C2)C1O','1'),
	(112753,4,0,NULL,'Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'A63739E19C1BFDC0-FICuS-01-76','A63739E19C1BFDC0-FICTS-01-55','A6CB9E04A396248E-uuuuu-01-1A','InChI=1S/C15H21NO.ClH/c1-16-15(13-5-3-2-4-6-13)10-11-7-8-12(9-11)14(15)17;/h2-6,11-12,14,16-17H,7-10H2,1H3;1H','InChIKey=MYXDCLCBRFIVJA-UHFFFAOYSA-N','CNC1(c2ccccc2)CC2CCC(C2)C1O.Cl','1'),
	(112754,4,0,NULL,'Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'43659A504C821434-FICuS-01-25','43659A504C821434-FICTS-01-04','43659A504C821434-uuuuu-01-D4','InChI=1S/C15H19NO/c1-16-14-13(10-5-3-2-4-6-10)11-7-8-12(9-11)15(14)17/h2-6,11-14,16H,7-9H2,1H3','InChIKey=KFNZTLVFJDBECK-UHFFFAOYSA-N','CNC1C(=O)C2CCC(C2)C1c1ccccc1','1'),
	(112755,4,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'C14E9F3CE72AA665-FICuS-01-7A','C14E9F3CE72AA665-FICTS-01-59','C14E9F3CE72AA665-uuuuu-01-29','InChI=1S/C14H18O2/c15-13-9-10-6-7-12(8-10)14(13,16)11-4-2-1-3-5-11/h1-5,10,12-13,15-16H,6-9H2','InChIKey=JPUJOAVBRKVQAI-UHFFFAOYSA-N','OC1CC2CCC(C2)C1(O)c1ccccc1','1'),
	(112756,5,0,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'65C948A1777566F5-FICuS-01-4D','65C948A1777566F5-FICTS-01-2C','65C948A1777566F5-uuuuu-01-FC','InChI=1S/C15H21NO/c1-16-14-13(10-5-3-2-4-6-10)11-7-8-12(9-11)15(14)17/h2-6,11-17H,7-9H2,1H3','InChIKey=QOMRXOHYAZRGMP-UHFFFAOYSA-N','CNC1C(O)C2CCC(C2)C1c1ccccc1','1'),
	(112757,6,0,NULL,'Consistent with Molecular Formula','C28H34N2O2',430.5888,NULL,'F98F0D4D21ECF181-FICuS-01-7B','F98F0D4D21ECF181-FICTS-01-5A','A88504C4E0A45080-uuuuu-01-EE','InChI=1S/2C14H17NO/c2*15-14(9-10-6-7-12(14)8-10)13(16)11-4-2-1-3-5-11/h2*1-5,10,12H,6-9,15H2','InChIKey=RXAVYUIFCWCSBA-UHFFFAOYSA-N','NC1(C(=O)c2ccccc2)CC2CCC1C2.NC1(C(=O)c2ccccc2)CC2CCC1C2','1'),
	(112758,3,0,NULL,'Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'AD6DADEF46CF4BAC-FICuS-01-C3','AD6DADEF46CF4BAC-FICTS-01-A2','AD910A0A794292E2-uuuuu-01-FF','InChI=1S/C15H19NO.ClH/c1-16-14-12-8-7-11(9-12)10-15(14,17)13-5-3-2-4-6-13;/h2-6,11-12,17H,7-10H2,1H3;1H/b16-14-;','InChIKey=VHQRXNOJMZJUEY-ULQCMBKMSA-N','C/N=C1/C2CCC(C2)CC1(O)c1ccccc1.Cl','1'),
	(112759,3,0,NULL,'Consistent with Molecular Formula','C21H22O4S',370.4624,NULL,'5C266A3B279DE847-FICuS-01-61','5C266A3B279DE847-FICTS-01-40','5C266A3B279DE847-uuuuu-01-10','InChI=1S/C21H22O4S/c1-15-7-11-19(12-8-15)26(23,24)25-21(14-16-9-10-18(21)13-16)20(22)17-5-3-2-4-6-17/h2-8,11-12,16,18H,9-10,13-14H2,1H3','InChIKey=ANQMDRIXNUKTRX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2(C(=O)c3ccccc3)CC3CCC2C3)cc1','1'),
	(112760,5,0,'13405-52-2','Consistent with Molecular Formula','C23H29NO5',399.4858,NULL,'19D91436588DA11D-FICuS-01-4C','19D91436588DA11D-FICTS-01-2B','19D91436588DA11D-uuuuu-01-FB','InChI=1S/C23H29NO5/c1-16-20(24-17(2)25)21(27-14-18-10-6-4-7-11-18)22(23(26-3)29-16)28-15-19-12-8-5-9-13-19/h4-13,16,20-23H,14-15H2,1-3H3,(H,24,25)','InChIKey=GSECPFIRSYRVCS-UHFFFAOYSA-N','COC1OC(C)C(NC(C)=O)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(112761,5,0,'33947-11-4','Consistent with Molecular Formula','C11H20O7S',296.3348,NULL,'CE242AC48F487826-FICuS-01-60','CE242AC48F487826-FICTS-01-3F','CE242AC48F487826-uuuuu-01-0F','InChI=1S/C11H20O7S/c1-6-7(18-19(5,12)13)8-9(10(14-4)15-6)17-11(2,3)16-8/h6-10H,1-5H3','InChIKey=VOTRXCSSWCNPHK-UHFFFAOYSA-N','COC1OC(C)C(OS(C)(=O)=O)C2OC(C)(C)OC12','1'),
	(112762,5,0,NULL,'Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'FF31DA65D4BCDE5A-FICuS-01-A3','FF31DA65D4BCDE5A-FICTS-01-82','FF31DA65D4BCDE5A-uuuuu-01-52','InChI=1S/C9H14O5/c1-4-6-7(14-6)8(13-5(2)10)9(11-3)12-4/h4,6-9H,1-3H3','InChIKey=KELKFYUIXOPKAW-UHFFFAOYSA-N','COC1OC(C)C2OC2C1OC(C)=O','1'),
	(112763,1,0,NULL,'Consistent with Molecular Formula','C16H19ClN2O2',306.7913,NULL,'C96EBDD820AD0503-FICuS-01-6F','C96EBDD820AD0503-FICTS-01-4E','C9921A3D1F20DC4D-uuuuu-01-1E','InChI=1S/C16H18N2O2.ClH/c1-11(18-7-6-17)12-4-5-13-9-15(19-2)16(20-3)10-14(13)8-12;/h4-5,8-11,18H,7H2,1-3H3;1H','InChIKey=LUPWJGISTRDYDE-UHFFFAOYSA-N','COc1cc2ccc(C(C)NCC#N)cc2cc1OC.Cl','1'),
	(112764,1,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'4E50C4177CB28B8F-FICuS-01-6A','4E50C4177CB28B8F-FICTS-01-49','4E50C4177CB28B8F-uuuuu-01-19','InChI=1S/C16H19NO4/c1-10(17-9-16(18)19)11-4-5-12-7-14(20-2)15(21-3)8-13(12)6-11/h4-8,10,17H,9H2,1-3H3,(H,18,19)','InChIKey=YGCPUTJXVLFNEV-UHFFFAOYSA-N','COc1cc2ccc(C(C)NCC(=O)O)cc2cc1OC','1'),
	(112765,0,0,'37707-92-9','Consistent with Molecular Formula','C15H16ClNO2',277.7499,NULL,'8EB2E4AA2FEE04AB-FICuS-01-9C','8EB2E4AA2FEE04AB-FICTS-01-7B','8E4E434F1063DDE5-uuuuu-01-19','InChI=1S/C15H15NO2.ClH/c1-17-14-7-11-4-3-10-5-6-16-9-13(10)12(11)8-15(14)18-2;/h3-4,7-9H,5-6H2,1-2H3;1H','InChIKey=BBTIGNPELVAMCT-UHFFFAOYSA-N','COc1cc2ccc3c(c2cc1OC)C=NCC3.Cl',NULL),
	(112766,1,0,NULL,'Consistent with Molecular Formula','C16H18ClNO3',307.7761,NULL,'C1DCCA55306F7C64-FICuS-01-73','C1DCCA55306F7C64-FICTS-01-52','C1206DB00FE2A52A-uuuuu-01-0E','InChI=1S/C16H17NO3.ClH/c1-9-11-5-4-10-6-14(19-2)15(20-3)7-12(10)16(11)13(18)8-17-9;/h4-7,9,17H,8H2,1-3H3;1H','InChIKey=WJWFGMRWGLSPGV-UHFFFAOYSA-N','COc1cc2ccc3c(c2cc1OC)C(=O)CNC3C.Cl','1'),
	(112767,0,1,NULL,'Consistent with Molecular Formula','C20H21BrN2O5',449.3003,NULL,'EE603C394630B71C-FICuS-01-53','EE603C394630B71C-FICTS-01-32','EE603C394630B71C-uuuuu-01-02','InChI=1S/C20H21BrN2O5/c1-22-6-5-12-9-19(27-3)20(28-4)10-14(12)17(22)8-13-7-15(21)18(26-2)11-16(13)23(24)25/h7-11H,5-6H2,1-4H3','InChIKey=GWSPZILJVPFFSJ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(/C=C2\\c3cc(OC)c(OC)cc3CCN2C)cc1Br','1'),
	(112768,0,0,'59945-44-7','Consistent with Molecular Formula','C21H27NO5',373.448,NULL,'E55A0059751FCAE5-FICuS-01-66','E55A0059751FCAE5-FICTS-01-45','E55A0059751FCAE5-uuuuu-01-15','InChI=1S/C21H27NO5/c1-22-10-12-24-18-6-2-4-8-20(18)26-16-14-23-15-17-27-21-9-5-3-7-19(21)25-13-11-22/h2-9H,10-17H2,1H3','InChIKey=GVPJRNBHBXVDDQ-UHFFFAOYSA-N','CN1CCOc2ccccc2OCCOCCOc2ccccc2OCC1',NULL),
	(112769,0,1,'5507-27-7','Consistent with Molecular Formula','C13H14O6',266.25,NULL,'4243CDA478693495-FICuS-01-43','4243CDA478693495-FICTS-01-22','4243CDA478693495-uuuuu-01-F2','InChI=1S/C13H14O6/c1-18-10-4-3-8(6-11(10)19-2)5-9(13(16)17)7-12(14)15/h3-6H,7H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=DHXGJHKEDPHPAR-UHFFFAOYSA-N','COc1ccc(/C=C(/CC(=O)O)C(=O)O)cc1OC','1'),
	(112770,0,1,'42923-56-8','Consistent with Molecular Formula','C15H18O6',294.3036,NULL,'408574CB06F51869-FICuS-01-41','408574CB06F51869-FICTS-01-20','408574CB06F51869-uuuuu-01-F0','InChI=1S/C15H18O6/c1-18-12-6-5-10(8-13(12)19-2)7-11(15(17)21-4)9-14(16)20-3/h5-8H,9H2,1-4H3','InChIKey=UKOSYXYYWPIOEY-UHFFFAOYSA-N','COC(=O)C/C(=C/c1ccc(OC)c(OC)c1)C(=O)OC','1'),
	(112771,0,2,'24289-99-4','Consistent with Molecular Formula','C22H22O8',414.411,NULL,'18F7646D337AF11A-FICuS-01-58','18F7646D337AF11A-FICTS-01-37','18F7646D337AF11A-uuuuu-01-07','InChI=1S/C22H22O8/c1-27-17-7-5-13(11-19(17)29-3)9-15(21(23)24)16(22(25)26)10-14-6-8-18(28-2)20(12-14)30-4/h5-12H,1-4H3,(H,23,24)(H,25,26)','InChIKey=RDNZVLBCRYBJGP-UHFFFAOYSA-N','COc1ccc(/C=C(C(=O)O)/C(=C/c2ccc(OC)c(OC)c2)C(=O)O)cc1OC','1'),
	(112772,1,0,'75649-68-2','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'551E244F513E3D66-FICuS-01-48','551E244F513E3D66-FICTS-01-27','551E244F513E3D66-uuuuu-01-F7','InChI=1S/C8H12O2/c9-8(10)7-5-3-1-2-4-6-7/h1,3,7H,2,4-6H2,(H,9,10)','InChIKey=GABHLXMDAJUMTI-UHFFFAOYSA-N','O=C(O)C1CC=CCCC1','1'),
	(112773,2,0,NULL,'Consistent with Molecular Formula','C33H28N2O',468.597,NULL,'AE456631F20F075A-FICuS-01-51','AE456631F20F075A-FICTS-01-30','AE456631F20F075A-uuuuu-01-00','InChI=1S/C33H28N2O/c36-33(34-29-17-27-19-9-1-5-13-23(19)31(29)24-14-6-2-10-20(24)27)35-30-18-28-21-11-3-7-15-25(21)32(30)26-16-8-4-12-22(26)28/h1-16,27-32H,17-18H2,(H2,34,35,36)','InChIKey=UOFOKVJNMLRZRI-UHFFFAOYSA-N','O=C(NC1CC2c3ccccc3C1c1ccccc12)NC1CC2c3ccccc3C1c1ccccc12','1'),
	(112774,7,1,NULL,'Consistent with Molecular Formula','C24H38O2S',390.623,NULL,'FC11D058F59A5E30-FICuS-01-65','FC11D058F59A5E30-FICTS-01-44','6084D912A606DCBE-uuuuu-01-13','InChI=1S/C24H38O2S/c1-4-5-12-27-15-16-14-24(3)17(13-21(16)25)6-7-18-19-8-9-22(26)23(19,2)11-10-20(18)24/h15,17-20,22,26H,4-14H2,1-3H3/b16-15-','InChIKey=DLSZZRGFMQSONH-NXVVXOECSA-N','CCCCS/C=C1/CC2(C)C(CCC3C4CCC(O)C4(C)CCC32)CC1=O','1'),
	(112775,2,0,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'46BF7378BD6FFD2F-FICuS-01-96','46BF7378BD6FFD2F-FICTS-01-75','46BF7378BD6FFD2F-uuuuu-01-45','InChI=1S/C19H18O3/c1-21-14-5-7-15-12(9-14)4-6-16-17(15)10-13(20)11-18(16)19-3-2-8-22-19/h2-3,5,7-10,16,18H,4,6,11H2,1H3','InChIKey=IDUADGQETZBXJC-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2=CC(=O)CC1c1ccco1','1'),
	(112776,1,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,'Acetamide, N-(5,6,7,9-tetrahydro-9-oxobenzo[a]heptalen-7-yl)-','1F1C1FCB6DAAC208-FICuS-01-87','1F1C1FCB6DAAC208-FICTS-01-66','1F1C1FCB6DAAC208-uuuuu-01-36','InChI=1S/C18H17NO2/c1-12(20)19-18-10-9-13-5-2-3-7-15(13)16-8-4-6-14(21)11-17(16)18/h2-8,11,18H,9-10H2,1H3,(H,19,20)','InChIKey=NXAJBBJARLWZGW-UHFFFAOYSA-N','CC(=O)NC1CCc2ccccc2-c2cccc(=O)cc21','1'),
	(112777,1,0,'1590-06-3','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'EE0D50AB1798AE88-FICuS-01-7C','EE0D50AB1798AE88-FICTS-01-5B','EE0D50AB1798AE88-uuuuu-01-2B','InChI=1S/C13H14O3/c1-13(8-11(14)15)7-6-9-4-2-3-5-10(9)12(13)16/h2-5H,6-8H2,1H3,(H,14,15)','InChIKey=LHQBNKXQDDNCCR-UHFFFAOYSA-N','CC1(CC(=O)O)CCc2ccccc2C1=O','1'),
	(112778,1,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'7B53D26CF9043F38-FICuS-01-5E','0B6CE716D019E2FA-FICTS-01-50','7B53D26CF9043F38-uuuuu-01-0D','InChI=1S/C16H16O4/c1-19-10-4-6-11-9(7-10)3-5-12-14(17)8-13(15(11)12)16(18)20-2/h4,6-7,12H,3,5,8H2,1-2H3','InChIKey=MJRZUMWKWWRTOY-UHFFFAOYSA-N','COC(=O)C1=C2c3ccc(OC)cc3CCC2C(=O)C1','1'),
	(112779,3,0,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,NULL,'A86B933C96D1A99A-FICuS-01-72','A86B933C96D1A99A-FICTS-01-51','A86B933C96D1A99A-uuuuu-01-21','InChI=1S/C20H26O5/c1-22-13-6-8-14-12(11-13)5-7-16-15(14)9-10-17(20(24-3)25-4)18(16)19(21)23-2/h6,8-9,11,16-18,20H,5,7,10H2,1-4H3','InChIKey=OTGVEMMAWZTTQX-UHFFFAOYSA-N','COC(=O)C1C2CCc3cc(OC)ccc3C2=CCC1C(OC)OC','1'),
	(112780,3,0,NULL,'Consistent with Molecular Formula','C16H20O',228.3334,NULL,'5B2D17526EECB9D8-FICuS-01-7D','5B2D17526EECB9D8-FICTS-01-5C','5B2D17526EECB9D8-uuuuu-01-2C','InChI=1S/C16H20O/c1-15-8-7-14-13-5-3-2-4-12(13)6-9-16(14,10-15)11-17-15/h2-5,14H,6-11H2,1H3','InChIKey=ADMBBYIIHVULRI-UHFFFAOYSA-N','CC12CCC3c4ccccc4CCC3(CO1)C2','1'),
	(112781,0,0,'18028-29-0','Consistent with Molecular Formula','C11H11BrO3',271.1101,NULL,'98B2D7EFD0094A57-FICuS-01-70','98B2D7EFD0094A57-FICTS-01-4F','98B2D7EFD0094A57-uuuuu-01-1F','InChI=1S/C11H11BrO3/c1-14-9-5-7(12)6-3-4-8(13)10(6)11(9)15-2/h5H,3-4H2,1-2H3','InChIKey=ACPYISCUOAQRMS-UHFFFAOYSA-N','COc1cc(Br)c2c(c1OC)C(=O)CC2',NULL),
	(112782,2,0,NULL,'Consistent with Molecular Formula','C18H22O3',286.37,NULL,'952AA6CD16C8F08B-FICuS-01-78','952AA6CD16C8F08B-FICTS-01-57','952AA6CD16C8F08B-uuuuu-01-27','InChI=1S/C18H22O3/c1-11-13-8-9-18(10-19)15(12(2)20)5-6-16(18)14(13)4-7-17(11)21-3/h4-5,7,16,19H,6,8-10H2,1-3H3','InChIKey=LPRQRIGFEPDRET-UHFFFAOYSA-N','COc1ccc2c(c1C)CCC1(CO)C(C(C)=O)=CCC21','1'),
	(112783,1,0,'13850-26-5','Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'5236402EB6FA1206-FICuS-01-3A','5236402EB6FA1206-FICTS-01-19','5236402EB6FA1206-uuuuu-01-E9','InChI=1S/C17H20O2/c1-11-14-6-4-12-10-13(19-3)5-7-15(12)17(14,2)9-8-16(11)18/h5,7,10H,4,6,8-9H2,1-3H3','InChIKey=QOECYSIXQCIRRT-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C(C)C(=O)CCC12C','1'),
	(112784,2,0,NULL,'Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'0A4B04BCD295ABF7-FICuS-01-7B','0A4B04BCD295ABF7-FICTS-01-5A','0A4B04BCD295ABF7-uuuuu-01-2A','InChI=1S/C17H20O2/c1-11-10-17(2)7-6-12-8-13(19-3)4-5-14(12)15(17)9-16(11)18/h4-5,8-9,11H,6-7,10H2,1-3H3','InChIKey=NSKALJHPDMYVLX-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1(C)CC(C)C(=O)C=C21','1'),
	(112785,2,0,NULL,'Consistent with Molecular Formula','C17H20O5',304.342,NULL,'054A61892ECA9985-FICuS-01-53','054A61892ECA9985-FICTS-01-32','054A61892ECA9985-uuuuu-01-02','InChI=1S/C17H20O5/c1-21-13-3-4-14-11(9-13)5-7-16(15(19)22-2)8-6-12(18)10-17(14,16)20/h3-4,9,20H,5-8,10H2,1-2H3','InChIKey=MQWXOKZZFQSYEB-UHFFFAOYSA-N','COC(=O)C12CCC(=O)CC1(O)c1ccc(OC)cc1CC2','1'),
	(112786,0,0,'78666-54-3','Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'ECDE6C48D7685979-FICuS-01-84','ECDE6C48D7685979-FICTS-01-63','ECDE6C48D7685979-uuuuu-01-33','InChI=1S/C15H18N2O2/c1-18-14-7-3-12(4-8-14)16-11-17-13-5-9-15(19-2)10-6-13/h3-10,16-17H,11H2,1-2H3','InChIKey=BWNGHPDNFQPQKB-UHFFFAOYSA-N','COc1ccc(NCNc2ccc(OC)cc2)cc1',NULL),
	(112787,0,0,'68262-20-4','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'6F49164B0FE00A28-FICuS-01-53','6F49164B0FE00A28-FICTS-01-32','6F49164B0FE00A28-uuuuu-01-02','InChI=1S/C10H10O4/c1-14-8-4-2-3-7(5-8)6-9(11)10(12)13/h2-5H,6H2,1H3,(H,12,13)','InChIKey=QRICSZPYENRNSS-UHFFFAOYSA-N','COc1cccc(CC(=O)C(=O)O)c1',NULL),
	(112788,1,0,NULL,'Consistent with Molecular Formula','C19H26O9',398.409,NULL,'EC232FB901C85B7F-FICuS-01-77','EC232FB901C85B7F-FICTS-01-56','EC232FB901C85B7F-uuuuu-01-26','InChI=1S/C19H26O9/c1-23-13-9-11(10-14(24-2)16(13)25-3)7-8-12(17(20)26-4)15(18(21)27-5)19(22)28-6/h9-10,12,15H,7-8H2,1-6H3','InChIKey=WAJLSDXTSWNYCP-UHFFFAOYSA-N','COC(=O)C(CCc1cc(OC)c(OC)c(OC)c1)C(C(=O)OC)C(=O)OC','1'),
	(112789,0,0,NULL,'Consistent with Molecular Formula','C14H12O6S',308.3052,NULL,'FB2D1982949785C8-FICuS-01-5E','FB2D1982949785C8-FICTS-01-3D','FB2D1982949785C8-uuuuu-01-0D','InChI=1S/C14H12O6S/c1-19-12-9-5-8-11(14(15)16)13(12)20-21(17,18)10-6-3-2-4-7-10/h2-9H,1H3,(H,15,16)','InChIKey=OCZHJNBVCJVGSW-UHFFFAOYSA-N','COc1cccc(C(=O)O)c1OS(=O)(=O)c1ccccc1',NULL),
	(112790,0,0,'5101-00-8','Consistent with Molecular Formula','C13H16O6',268.2658,NULL,'C3BF81FDFDF2E460-FICuS-01-99','C3BF81FDFDF2E460-FICTS-01-78','C3BF81FDFDF2E460-uuuuu-01-48','InChI=1S/C13H16O6/c1-17-10-6-8(9(14)4-5-12(15)16)7-11(18-2)13(10)19-3/h6-7H,4-5H2,1-3H3,(H,15,16)','InChIKey=VBPGSDAYADHUML-UHFFFAOYSA-N','COc1cc(C(=O)CCC(=O)O)cc(OC)c1OC',NULL),
	(112791,1,0,'6089-04-9','Consistent with Molecular Formula','C8H12O2',140.1816,'2-Propargyloxane\n2-Propynyl 2-pyranyl ether\n2-(Propargyloxy)tetrahydropyran\n2-(2-Propynyloxy)tetrahydropyran\n3-(Tetrahydro-2-pyranyloxy)propyne\n3-(2\'-Tetrahydropyranyloxy)propyne\nPropargyl 2-tetrahydropyranyl ether\n1-(2\'-Tetrahydropyranyloxy)-2-propyne\nPropargyl alcohol tetrahydropyranyl ether\n2H-Pyran, tetrahydro-2-(2-propynyloxy)-\n2H-Pyran, tetrahydro-2-(2-propynyloxy)-','A899541B6172BEDC-FICuS-01-6C','A899541B6172BEDC-FICTS-01-4B','A899541B6172BEDC-uuuuu-01-1B','InChI=1S/C8H12O2/c1-2-6-9-8-5-3-4-7-10-8/h1,8H,3-7H2','InChIKey=HQAXHIGPGBPPFU-UHFFFAOYSA-N','C#CCOC1CCCCO1','1'),
	(112792,2,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'74CA491EF763BBED-FICuS-01-8C','74CA491EF763BBED-FICTS-01-6B','74CA491EF763BBED-uuuuu-01-3B','InChI=1S/C18H21NO3/c1-19-10-18-9-12(21-2)5-6-13(18)14(19)8-11-4-7-15(22-3)17(20)16(11)18/h4-7,14,20H,8-10H2,1-3H3','InChIKey=SKJIKPQTZYHKRO-UHFFFAOYSA-N','COC1=CC=C2C3Cc4ccc(OC)c(O)c4C2(C1)CN3C','1'),
	(112793,2,0,NULL,'Consistent with Molecular Formula','C7H8O4',156.1378,NULL,'DED2EB73D111F818-FICuS-01-75','DED2EB73D111F818-FICTS-01-54','DED2EB73D111F818-uuuuu-01-24','InChI=1S/C7H8O4/c1-3(8)5-4(2)11-7(10)6(5)9/h4-5H,1-2H3','InChIKey=RFFVVPRSBVDUAD-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)OC1C','1'),
	(112794,5,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'9C11101B876E9BE9-FICuS-01-5C','9C11101B876E9BE9-FICTS-01-3B','9C11101B876E9BE9-uuuuu-01-0B','InChI=1S/C15H22O4/c1-4-19-14(18)15(13(16)17)7-11-9(2)5-6-10(3)12(11)8-15/h5-6,9-12H,4,7-8H2,1-3H3,(H,16,17)','InChIKey=VLNOSJHZYKKCOF-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)O)CC2C(C)C=CC(C)C2C1','1'),
	(112795,2,0,'13294-98-9','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'791C57B77017FBE9-FICuS-01-65','791C57B77017FBE9-FICTS-01-44','791C57B77017FBE9-uuuuu-01-14','InChI=1S/C11H14O4/c12-9(13)11(10(14)15)5-7-3-1-2-4-8(7)6-11/h1-2,7-8H,3-6H2,(H,12,13)(H,14,15)','InChIKey=HBIGXAYPFWAMMO-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CC2CC=CCC2C1','1'),
	(112796,3,0,'93477-80-6','Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'D186C6F7CBC1ED5E-FICuS-01-9C','D186C6F7CBC1ED5E-FICTS-01-7B','D186C6F7CBC1ED5E-uuuuu-01-4B','InChI=1S/C17H23NO2/c19-17(18-14-9-2-1-3-10-14)20-16-12-6-8-13-7-4-5-11-15(13)16/h1-3,9-10,13,15-16H,4-8,11-12H2,(H,18,19)','InChIKey=ALCBPTBNAKYVBG-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC1CCCC2CCCCC21','1'),
	(112797,2,0,NULL,'Consistent with Molecular Formula','C18H23NO3',301.3846,NULL,'AB723861DFA5F5BA-FICuS-01-83','AB723861DFA5F5BA-FICTS-01-62','AB723861DFA5F5BA-uuuuu-01-32','InChI=1S/C18H23NO3/c1-19(2)10-9-18-11-14(20)7-6-13(18)5-3-12-4-8-15(21)17(22)16(12)18/h3-5,8,13,21-22H,6-7,9-11H2,1-2H3','InChIKey=YKNDVCFGPGZINY-UHFFFAOYSA-N','CN(C)CCC12CC(=O)CCC1C=Cc1ccc(O)c(O)c12','1'),
	(112798,1,0,NULL,'Consistent with Molecular Formula','C22H28BrNO3S',466.4321,NULL,'48D912D0FC2A5D8F-FICuS-01-7A','48D912D0FC2A5D8F-FICTS-01-59','48D912D0FC2A5D8F-uuuuu-01-29','InChI=1S/C22H28BrNO3S/c1-16-14-20(23)19-11-7-10-18(21(19)22(16)27-3)12-13-24(2)28(25,26)15-17-8-5-4-6-9-17/h4-6,8-9,14,18H,7,10-13,15H2,1-3H3','InChIKey=SWOYCQCSVSRBKO-UHFFFAOYSA-N','COc1c(C)cc(Br)c2c1C(CCN(C)S(=O)(=O)Cc1ccccc1)CCC2','1'),
	(112799,2,0,NULL,'Consistent with Molecular Formula','C21H31Br2NO3',505.2888,NULL,'D2B34BAE69A99924-FICuS-01-6F','D2B34BAE69A99924-FICTS-01-4E','1FFE61C73B25C371-uuuuu-01-13','InChI=1S/C21H31BrNO3.BrH/c1-23(2,3)11-10-21-13-15(24)8-6-14(21)7-9-16-17(22)12-18(25-4)20(26-5)19(16)21;/h12,14H,6-11,13H2,1-5H3;1H/q+1;/p-1','InChIKey=IVTOTJFJJWSXEA-UHFFFAOYSA-M','COc1cc(Br)c2c(c1OC)C1(CC[N+](C)(C)C)CC(=O)CCC1CC2.[Br-]','1'),
	(112800,3,0,NULL,'Consistent with Molecular Formula','C20H29NO3',331.454,NULL,'3540983475BB6442-FICuS-01-2B','3540983475BB6442-FICTS-01-0A','3540983475BB6442-uuuuu-01-DA','InChI=1S/C20H29NO3/c1-21(2)12-11-20-13-16(22)9-8-15(20)7-5-14-6-10-17(23-3)19(24-4)18(14)20/h5-7,10,15-16,22H,8-9,11-13H2,1-4H3','InChIKey=DZSOVMFSBOCQJV-UHFFFAOYSA-N','COc1ccc2c(c1OC)C1(CCN(C)C)CC(O)CCC1C=C2','1'),
	(112801,2,0,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'9FBF6E5E949D437E-FICuS-01-90','9FBF6E5E949D437E-FICTS-01-6F','9FBF6E5E949D437E-uuuuu-01-3F','InChI=1S/C20H27NO3/c1-21(2)12-11-20-13-16(22)9-8-15(20)7-5-14-6-10-17(23-3)19(24-4)18(14)20/h5-7,10,15H,8-9,11-13H2,1-4H3','InChIKey=ZZYRTKUDKQIIKW-UHFFFAOYSA-N','COc1ccc2c(c1OC)C1(CCN(C)C)CC(=O)CCC1C=C2','1'),
	(112802,3,0,NULL,'Consistent with Molecular Formula','C12H19NO4',241.2864,NULL,'4B865B8685CE78D8-FICuS-01-70','4B865B8685CE78D8-FICTS-01-4F','4B865B8685CE78D8-uuuuu-01-1F','InChI=1S/C12H19NO4/c1-11(10(13)16)12(17-11)7-3-2-4-8(12)5-6-9(14)15/h8H,2-7H2,1H3,(H2,13,16)(H,14,15)','InChIKey=JFGFZSMIWVEMIS-UHFFFAOYSA-N','CC1(C(N)=O)OC12CCCCC2CCC(=O)O','1'),
	(112803,1,2,NULL,'Consistent with Molecular Formula','C25H26O2',358.4792,NULL,'4046217EA519E18A-FICuS-01-43','4046217EA519E18A-FICTS-01-22','4046217EA519E18A-uuuuu-01-F2','InChI=1S/C25H26O2/c1-25(18-16-23(26)15-14-20-9-4-2-5-10-20)17-8-13-22(24(25)27)19-21-11-6-3-7-12-21/h2-7,9-12,14-15,19H,8,13,16-18H2,1H3','InChIKey=UNZSYZJRBRTXKI-UHFFFAOYSA-N','CC1(CCC(=O)/C=C/c2ccccc2)CCC/C(=C\\c2ccccc2)C1=O','1'),
	(112804,2,0,NULL,'Consistent with Molecular Formula','C20H19BrO2',371.2729,NULL,'F7101C27170D671E-FICuS-01-41','F7101C27170D671E-FICTS-01-20','F7101C27170D671E-uuuuu-01-F0','InChI=1S/C20H19BrO2/c1-12(22)23-11-18-17(10-21)19-13-6-2-4-8-15(13)20(18)16-9-5-3-7-14(16)19/h2-9,17-20H,10-11H2,1H3','InChIKey=DYHWOVCXJPPGQG-UHFFFAOYSA-N','CC(=O)OCC1C2c3ccccc3C(c3ccccc32)C1CBr','1'),
	(112805,2,0,NULL,'Consistent with Molecular Formula','C18H16O',248.3238,NULL,'7F8E981208C8917D-FICuS-01-5D','7F8E981208C8917D-FICTS-01-3C','7F8E981208C8917D-uuuuu-01-0C','InChI=1S/C18H16O/c1-2-6-12-11(5-1)17-13-7-3-4-8-14(13)18(12)16-10-19-9-15(16)17/h1-8,15-18H,9-10H2','InChIKey=BYCILLZISBTMMW-UHFFFAOYSA-N','c1ccc2c(c1)C1c3ccccc3C2C2COCC12','1'),
	(112806,2,0,'92351-01-4','Consistent with Molecular Formula','C8H15NO3S',205.2714,NULL,'EB79117DD5FBF000-FICuS-01-72','EB79117DD5FBF000-FICTS-01-51','EB79117DD5FBF000-uuuuu-01-21','InChI=1S/C8H15NO3S/c1-7-8(6-13(7,10)11)9-2-4-12-5-3-9/h7-8H,2-6H2,1H3','InChIKey=MDWJIHDXRKMSBE-UHFFFAOYSA-N','CC1C(N2CCOCC2)CS1(=O)=O','1'),
	(112807,5,1,NULL,'Consistent with Molecular Formula','C23H32O2',340.5046,NULL,'C9185248CB1FA25A-FICuS-01-64','C9185248CB1FA25A-FICTS-01-43','E35750D4FE7DC705-uuuuu-01-1C','InChI=1S/C23H32O2/c1-5-16-6-8-19-20-9-7-17-12-18(25-15(3)24)10-11-23(17,4)22(20)13-21(19)14(16)2/h5,7,18-20,22H,6,8-13H2,1-4H3/b16-5+','InChIKey=ULRNCMKUFNJNHZ-FZSIALSZSA-N','C/C=C1\\CCC2C(=C1C)CC1C2CC=C2CC(OC(C)=O)CCC21C','1'),
	(112808,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O',302.375,'6H-Pyrido[4,3-b]carbazole, 5,11-dimethyl-6-(oxiranylmethyl)-','365D19F1BF6B6BBE-FICuS-01-89','365D19F1BF6B6BBE-FICTS-01-68','365D19F1BF6B6BBE-uuuuu-01-38','InChI=1S/C20H18N2O/c1-12-17-9-21-8-7-15(17)13(2)20-19(12)16-5-3-4-6-18(16)22(20)10-14-11-23-14/h3-9,14H,10-11H2,1-2H3','InChIKey=DNUNVFXDBUOVBS-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2CC1CO1','1'),
	(112809,4,0,'42021-83-0','Consistent with Molecular Formula','C12H15N5O5S',341.341,NULL,'3FA5781EE1DF1BA0-FICuS-01-7F','3FA5781EE1DF1BA0-FICTS-01-5E','3FA5781EE1DF1BA0-uuuuu-01-2E','InChI=1S/C12H15N5O5S/c1-23-10-6-9(14-3-15-10)17(4-16-6)11-8(19)7(18)5(22-11)2-21-12(13)20/h3-5,7-8,11,18-19H,2H2,1H3,(H2,13,20)','InChIKey=IUNZYTMTXHALNF-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1OC(COC(N)=O)C(O)C1O','1'),
	(112810,4,0,'42021-78-3','Consistent with Molecular Formula','C14H18N4O4S',338.3806,NULL,'79A1740B6CC4482A-FICuS-01-55','79A1740B6CC4482A-FICTS-01-34','79A1740B6CC4482A-uuuuu-01-04','InChI=1S/C14H18N4O4S/c1-14(2)21-9-7(4-19)20-13(10(9)22-14)18-6-17-8-11(18)15-5-16-12(8)23-3/h5-7,9-10,13,19H,4H2,1-3H3','InChIKey=QZBVJGNRILIYAR-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1OC(CO)C2OC(C)(C)OC21','1'),
	(112811,0,0,NULL,'Consistent with Molecular Formula','C18H10N2',254.2904,NULL,'6A9C6C91732044C0-FICuS-01-44','6A9C6C91732044C0-FICTS-01-23','6A9C6C91732044C0-uuuuu-01-F3','InChI=1S/C18H10N2/c19-10-12-9-16-15-7-3-4-8-18(15)20-11-17(16)14-6-2-1-5-13(12)14/h1-9,11H','InChIKey=IAAZYRPCPNWGMR-UHFFFAOYSA-N','N#Cc1cc2c3ccccc3ncc2c2ccccc12',NULL),
	(112812,4,0,'52019-06-4','Consistent with Molecular Formula','C10H18N2O5',246.2626,NULL,'B444C1A6C037AC31-FICuS-01-55','B444C1A6C037AC31-FICTS-01-34','B444C1A6C037AC31-uuuuu-01-04','InChI=1S/C10H18N2O5/c1-10(2)16-7-6(12-9(14)11-3)5(4-13)15-8(7)17-10/h5-8,13H,4H2,1-3H3,(H2,11,12,14)','InChIKey=BTGZCRCQPGMSNV-UHFFFAOYSA-N','CNC(=O)NC1C(CO)OC2OC(C)(C)OC21','1'),
	(112813,4,0,NULL,'Consistent with Molecular Formula','C6H14ClNO4',199.6339,NULL,'14C1CFC6338503AB-FICuS-01-5B','14C1CFC6338503AB-FICTS-01-3A','143D68230C08DAE5-uuuuu-01-FF','InChI=1S/C6H13NO4.ClH/c7-1-3-5(9)6(10)4(2-8)11-3;/h3-6,8-10H,1-2,7H2;1H','InChIKey=JLMUCHAYNBCUNU-UHFFFAOYSA-N','Cl.NCC1OC(CO)C(O)C1O','1'),
	(112814,1,0,'82144-26-1','Consistent with Molecular Formula','C21H24N8O6',484.4706,NULL,'5FC5E3A6E4B1EC68-FICuS-01-8B','5FC5E3A6E4B1EC68-FICTS-01-6A','5FC5E3A6E4B1EC68-uuuuu-01-3A','InChI=1S/C21H24N8O6/c1-29(9-11-8-24-18-16(25-11)17(22)27-21(23)28-18)13-5-3-10(7-14(13)35-2)19(32)26-12(20(33)34)4-6-15(30)31/h3,5,7-8,12H,4,6,9H2,1-2H3,(H,26,32)(H,30,31)(H,33,34)(H4,22,23,24,27,28)','InChIKey=XEBAVCRVAZGBDT-UHFFFAOYSA-N','COc1cc(C(=O)NC(CCC(=O)O)C(=O)O)ccc1N(C)Cc1cnc2nc(N)nc(N)c2n1','1'),
	(112815,0,0,'56355-42-1','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'8EB3A5390343B0C9-FICuS-01-53','8EB3A5390343B0C9-FICTS-01-32','8EB3A5390343B0C9-uuuuu-01-02','InChI=1S/C9H11NO2/c1-10-8-4-2-7(3-5-8)6-9(11)12/h2-5,10H,6H2,1H3,(H,11,12)','InChIKey=NJEQMJPXRHIYMD-UHFFFAOYSA-N','CNc1ccc(CC(=O)O)cc1',NULL),
	(112816,2,0,NULL,'Consistent with Molecular Formula','C7H11NO4',173.1682,NULL,'DB419F0D64802283-FICuS-01-46','DB419F0D64802283-FICTS-01-25','DB419F0D64802283-uuuuu-01-F5','InChI=1S/C7H11NO4/c1-8-4(6(9)10)2-3-5(8)7(11)12/h4-5H,2-3H2,1H3,(H,9,10)(H,11,12)','InChIKey=IOQQUARBSGAWCJ-UHFFFAOYSA-N','CN1C(C(=O)O)CCC1C(=O)O','1'),
	(112817,2,0,'1192-92-3','Consistent with Molecular Formula','C6H13?ClN2',148.6351,NULL,'6D89ECA089D56CBB-FICuS-01-92','6D89ECA089D56CBB-FICTS-01-71','6D89ECA089D56CBB-uuuuu-01-41','InChI=1S/C6H12N2.ClH/c1-2-6-4-7-5(1)3-8-6;/h5-8H,1-4H2;1H','InChIKey=PNXLYARWHINEHM-UHFFFAOYSA-N','*.C1CC2CNC1CN2.Cl','1'),
	(112818,0,0,'80518-54-3','Consistent with Molecular Formula','C15H24ClN3O',297.8271,NULL,'BC7DA4040D28CBCB-FICuS-01-88','BC7DA4040D28CBCB-FICTS-01-67','BC8103E132A51285-uuuuu-01-E8','InChI=1S/C15H23N3O.ClH/c1-3-16(4-2)15(19)18-12-10-17(11-13-18)14-8-6-5-7-9-14;/h5-9H,3-4,10-13H2,1-2H3;1H','InChIKey=GAKYVWIIFDKEEQ-UHFFFAOYSA-N','CCN(CC)C(=O)N1CCN(c2ccccc2)CC1.Cl',NULL),
	(112819,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O2',305.2034,NULL,'D8D60FD77F695A1F-FICuS-01-87','D8D60FD77F695A1F-FICTS-01-66','D82AA83240E48351-uuuuu-01-F1','InChI=1S/C13H17ClN2O2.ClH/c1-2-18-13(17)16-9-7-15(8-10-16)12-5-3-11(14)4-6-12;/h3-6H,2,7-10H2,1H3;1H','InChIKey=WDYMMEPKZLXRLR-UHFFFAOYSA-N','CCOC(=O)N1CCN(c2ccc(Cl)cc2)CC1.Cl',NULL),
	(112820,2,1,'52320-95-3','Consistent with Molecular Formula','C16H27N3O5',341.4064,NULL,'5E41044E143867C8-FICuS-01-3B','5E41044E143867C8-FICTS-01-1A','F17CB1264E2814B2-uuuuu-01-FE','InChI=1S/C12H23N3O.C4H4O4/c1-4-14(5-2)12(16)15-10-6-7-11(15)9-13(3)8-10;5-3(6)1-2-4(7)8/h10-11H,4-9H2,1-3H3;1-2H,(H,5,6)(H,7,8)','InChIKey=BEPHFAAMLACRIJ-UHFFFAOYSA-N','CCN(CC)C(=O)N1C2CCC1CN(C)C2.O=C(O)/C=C/C(=O)O','1'),
	(112821,2,0,'52320-91-9','Consistent with Molecular Formula','C10H19ClN2O2',234.7253,NULL,'0042F3BACA10259F-FICuS-01-54','0042F3BACA10259F-FICTS-01-33','00BE545FF59DFCD1-uuuuu-01-37','InChI=1S/C10H18N2O2.ClH/c1-3-14-10(13)12-6-8-4-5-9(7-12)11(8)2;/h8-9H,3-7H2,1-2H3;1H','InChIKey=JUBONFWOAOSHCM-UHFFFAOYSA-N','CCOC(=O)N1CC2CCC(C1)N2C.Cl','1'),
	(112822,2,0,'52320-92-0','Consistent with Molecular Formula','C10H20ClN3O',233.7405,NULL,'BC888C39C8B07C86-FICuS-01-78','BC888C39C8B07C86-FICTS-01-57','BC742BDCF73DA5C8-uuuuu-01-46','InChI=1S/C10H19N3O.ClH/c1-3-11-10(14)13-6-8-4-5-9(7-13)12(8)2;/h8-9H,3-7H2,1-2H3,(H,11,14);1H','InChIKey=XWGRHIDKRYJHNQ-UHFFFAOYSA-N','CCNC(=O)N1CC2CCC(C1)N2C.Cl','1'),
	(112823,2,0,'52320-90-8','Consistent with Molecular Formula','C12H24ClN3O',261.7941,NULL,'203ABFD8FBCC3A03-FICuS-01-86','203ABFD8FBCC3A03-FICTS-01-65','20C6183DC441E34D-uuuuu-01-FD','InChI=1S/C12H23N3O.ClH/c1-4-14(5-2)12(16)15-8-10-6-7-11(9-15)13(10)3;/h10-11H,4-9H2,1-3H3;1H','InChIKey=VVWIDWXQTYZXPC-UHFFFAOYSA-N','CCN(CC)C(=O)N1CC2CCC(C1)N2C.Cl','1'),
	(112824,0,1,'14080-33-2','Consistent with Molecular Formula','C5H9N7O2',199.1718,NULL,'C5A3959C5B788E2B-FICuS-01-74','FB6EA067A26B8009-FICTS-01-43','C5A3959C5B788E2B-uuuuu-01-23','InChI=1S/C5H9N7O2/c1-2-8-4(10-6)3(12(13)14)5(9-2)11-7/h6-7H2,1H3,(H2,8,9,10,11)','InChIKey=ZFPAZOBBVXFTFU-UHFFFAOYSA-N','Cc1n/c(=N/N)c([N+](=O)[O-])c(NN)[nH]1','1'),
	(112825,0,0,NULL,'Consistent with Molecular Formula','C3H3N3O2S2',177.1956,NULL,'928C1335B8F121D2-FICuS-01-43','928C1335B8F121D2-FICTS-01-22','928C1335B8F121D2-uuuuu-01-F2','InChI=1S/C3H3N3O2S2/c1-9-3-5-4-2(10-3)6(7)8/h1H3','InChIKey=ZDMZCSJPOMHIQZ-UHFFFAOYSA-N','CSc1nnc([N+](=O)[O-])s1',NULL),
	(112826,0,0,'86738-35-4','Consistent with Molecular Formula','C9H8N2O2S2',240.2944,'1,3,4-Thiadiazole, 2-(methylsulfonyl)-5-phenyl-','F9F567AE85223C70-FICuS-01-62','F9F567AE85223C70-FICTS-01-41','F9F567AE85223C70-uuuuu-01-11','InChI=1S/C9H8N2O2S2/c1-15(12,13)9-11-10-8(14-9)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=AFKSITGTMMVRQX-UHFFFAOYSA-N','CS(=O)(=O)c1nnc(-c2ccccc2)s1',NULL),
	(112827,2,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'D4F81D81B0E58E2A-FICuS-01-77','D4F81D81B0E58E2A-FICTS-01-56','D4F81D81B0E58E2A-uuuuu-01-26','InChI=1S/C8H15NO2/c1-6(10)9-7-3-2-4-8(11)5-7/h7-8,11H,2-5H2,1H3,(H,9,10)','InChIKey=MRQCPIYEKZGIGM-UHFFFAOYSA-N','CC(=O)NC1CCCC(O)C1','1'),
	(112828,0,1,NULL,'Consistent with Molecular Formula','C18H19N',249.3548,'Pyridine, 1,2,3,6-tetrahydro-1-methyl-4-[2-(1-naphthalenyl)ethenyl]-','E58EE90E7C50880A-FICuS-01-71','E58EE90E7C50880A-FICTS-01-50','E58EE90E7C50880A-uuuuu-01-20','InChI=1S/C18H19N/c1-19-13-11-15(12-14-19)9-10-17-7-4-6-16-5-2-3-8-18(16)17/h2-11H,12-14H2,1H3','InChIKey=BPVAGRSEOWNGCE-UHFFFAOYSA-N','CN1CC=C(/C=C/c2cccc3ccccc23)CC1','1'),
	(112829,5,0,NULL,'Consistent with Molecular Formula','C13H20N2O6S',332.3708,NULL,'12C0B9B5E4C29FE2-FICuS-01-73','12C0B9B5E4C29FE2-FICTS-01-52','12C0B9B5E4C29FE2-uuuuu-01-22','InChI=1S/C13H20N2O6S/c1-3-22-10-8(18)9(7(17)5-16)21-12(10)15-4-6(2)11(19)14-13(15)20/h4,7-10,12,16-18H,3,5H2,1-2H3,(H,14,19,20)','InChIKey=MQPTUEVJIQDKIJ-UHFFFAOYSA-N','CCSC1C(O)C(C(O)CO)OC1n1cc(C)c(=O)[nH]c1=O','1'),
	(112830,5,0,'59837-24-0','Consistent with Molecular Formula','C19H22Cl2N4O7S',521.3714,NULL,'07C1E881A0D1D883-FICuS-01-55','07C1E881A0D1D883-FICTS-01-34','07C1E881A0D1D883-uuuuu-01-04','InChI=1S/C19H22Cl2N4O7S/c1-5-33-15-14(31-10(4)28)13(11(30-9(3)27)6-29-8(2)26)32-18(15)25-7-22-12-16(20)23-19(21)24-17(12)25/h7,11,13-15,18H,5-6H2,1-4H3','InChIKey=ZHGZDYNKUOXKLU-UHFFFAOYSA-N','CCSC1C(OC(C)=O)C(C(COC(C)=O)OC(C)=O)OC1n1cnc2c(Cl)nc(Cl)nc21','1'),
	(112831,5,0,'31873-07-1','Consistent with Molecular Formula','C16H26O7S2',394.4972,NULL,'9AECF6640998F544-FICuS-01-6C','9AECF6640998F544-FICTS-01-4B','9AECF6640998F544-uuuuu-01-1B','InChI=1S/C16H26O7S2/c1-6-24-15-14(22-11(5)19)13(23-16(15)25-7-2)12(21-10(4)18)8-20-9(3)17/h12-16H,6-8H2,1-5H3','InChIKey=ZWWONOSNLBCXPZ-UHFFFAOYSA-N','CCSC1OC(C(COC(C)=O)OC(C)=O)C(OC(C)=O)C1SCC','1'),
	(112832,5,0,'55123-42-7','Consistent with Molecular Formula','C16H24O9S',392.4202,NULL,'4A1E196BEB99A318-FICuS-01-6A','4A1E196BEB99A318-FICTS-01-49','4A1E196BEB99A318-uuuuu-01-19','InChI=1S/C16H24O9S/c1-6-26-15-14(23-10(4)19)13(25-16(15)24-11(5)20)12(22-9(3)18)7-21-8(2)17/h12-16H,6-7H2,1-5H3','InChIKey=STZCNEXTAMKTRZ-UHFFFAOYSA-N','CCSC1C(OC(C)=O)OC(C(COC(C)=O)OC(C)=O)C1OC(C)=O','1'),
	(112833,2,2,'35812-92-1','Consistent with Molecular Formula','C20H20Cl2N4O5',467.3078,NULL,'CCA68E7E33D96DCA-FICuS-01-9E','3498E4D799165049-FICTS-01-1D','CCA68E7E33D96DCA-uuuuu-01-4D','InChI=1S/C20H20Cl2N4O5/c21-14-5-1-12(2-6-14)19(30)25-23-10-16(9-17(28)18(29)11-27)24-26-20(31)13-3-7-15(22)8-4-13/h1-8,10,17-18,27-29H,9,11H2,(H,25,30)(H,26,31)/b23-10+,24-16?','InChIKey=GDNREOKXTQAIRA-IQNVBLORSA-N','O=C(N/N=C/C(CC(O)C(O)CO)=N/NC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(112834,2,2,NULL,'Consistent with Molecular Formula','C22H26N4O5',426.4712,NULL,'D98202C28A54F4A7-FICuS-01-59','A99B561E8323C9EB-FICTS-01-4F','D98202C28A54F4A7-uuuuu-01-08','InChI=1S/C22H26N4O5/c1-14-3-7-16(8-4-14)21(30)25-23-12-18(11-19(28)20(29)13-27)24-26-22(31)17-9-5-15(2)6-10-17/h3-10,12,19-20,27-29H,11,13H2,1-2H3,(H,25,30)(H,26,31)/b23-12+,24-18?','InChIKey=PNAXNQVZTOZBHF-FPIJJXGDSA-N','Cc1ccc(C(=O)N/N=C/C(CC(O)C(O)CO)=N/NC(=O)c2ccc(C)cc2)cc1','1'),
	(112835,2,2,'32443-73-5','Consistent with Molecular Formula','C20H22N4O5',398.4176,NULL,'14DAF976E7130326-FICuS-01-48','F6C3EB46103227A7-FICTS-01-30','14DAF976E7130326-uuuuu-01-F7','InChI=1S/C20H22N4O5/c25-13-18(27)17(26)11-16(22-24-20(29)15-9-5-2-6-10-15)12-21-23-19(28)14-7-3-1-4-8-14/h1-10,12,17-18,25-27H,11,13H2,(H,23,28)(H,24,29)/b21-12+,22-16-','InChIKey=FJSXOOVXUKPJIB-JRSDLYFSSA-N','O=C(N/N=C/C(CC(O)C(O)CO)=N/NC(=O)c1ccccc1)c1ccccc1','1'),
	(112836,4,0,NULL,'Consistent with Molecular Formula','C13H20O5',256.298,NULL,'595472DA5958117D-FICuS-01-44','595472DA5958117D-FICTS-01-23','595472DA5958117D-uuuuu-01-F3','InChI=1S/C13H20O5/c1-6-8(14)10-11(18-13(4,5)17-10)9-7-15-12(2,3)16-9/h1,8-11,14H,7H2,2-5H3','InChIKey=OPGOMFIKUOUDTJ-UHFFFAOYSA-N','C#CC(O)C1OC(C)(C)OC1C1COC(C)(C)O1','1'),
	(112837,8,0,NULL,'Consistent with Molecular Formula','C24H30N10O6',554.5644,NULL,'8178E39C4FCAE787-FICuS-01-7C','8178E39C4FCAE787-FICTS-01-5B','7F285E8BC5465D7D-uuuuu-01-27','InChI=1S/2C12H15N5O3/c2*13-10-6-11(15-3-14-10)17(4-16-6)12-8(19)7(18)9(20-12)5-1-2-5/h2*3-5,7-9,12,18-19H,1-2H2,(H2,13,14,15)','InChIKey=AWRRGLCNFPALST-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C2CC2)C(O)C1O.Nc1ncnc2c1ncn2C1OC(C2CC2)C(O)C1O','1'),
	(112838,0,0,NULL,'Consistent with Molecular Formula','C18H25?ClN2O2',336.8607,NULL,'826525FF8A267D3A-FICuS-01-5F','826525FF8A267D3A-FICTS-01-3E','826525FF8A267D3A-uuuuu-01-0E','InChI=1S/C18H24N2O2.ClH/c1-21-17-7-3-15(4-8-17)13-19-11-12-20-14-16-5-9-18(22-2)10-6-16;/h3-10,19-20H,11-14H2,1-2H3;1H','InChIKey=HODWOUMCKYIXAS-UHFFFAOYSA-N','*.COc1ccc(CNCCNCc2ccc(OC)cc2)cc1.Cl',NULL),
	(112839,4,0,NULL,'No Comparision - Error parsing formula suffix - x','C13H15N5O4',305.2926,NULL,'BA8F50E2E539B549-FICuS-01-6E','BA8F50E2E539B549-FICTS-01-4D','BA8F50E2E539B549-uuuuu-01-1D','InChI=1S/C13H15N5O4/c1-13(2)21-8-6(3-19)20-12(9(8)22-13)18-5-17-7-10(14)15-4-16-11(7)18/h3-6,8-9,12H,1-2H3,(H2,14,15,16)','InChIKey=ZONZSERWDRIYJR-UHFFFAOYSA-N','CC1(C)OC2C(C=O)OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(112840,1,1,'54951-56-3','Consistent with Molecular Formula','C14H20ClNO',253.7711,'1-Penten-3-one, 5-(dimethylamino)-4-methyl-1-phenyl-, hydrochloride, (E)-','3588C9088094C22D-FICuS-01-43','3588C9088094C22D-FICTS-01-22','18B3F2D75168CDC7-uuuuu-01-1C','InChI=1S/C14H19NO.ClH/c1-12(11-15(2)3)14(16)10-9-13-7-5-4-6-8-13;/h4-10,12H,11H2,1-3H3;1H/b10-9+;','InChIKey=JHIRDSOLDBOSFB-RRABGKBLSA-N','CC(CN(C)C)C(=O)/C=C/c1ccccc1.Cl','1'),
	(112841,1,0,'20452-78-2','Consistent with Molecular Formula','C15H24O',220.354,NULL,'43AC27E05FF50410-FICuS-01-4B','43AC27E05FF50410-FICTS-01-2A','43AC27E05FF50410-uuuuu-01-FA','InChI=1S/C15H24O/c1-2-3-4-8-11-15(16)13-12-14-9-6-5-7-10-14/h5-7,9-10,15-16H,2-4,8,11-13H2,1H3','InChIKey=GWMRZKNAZLBSPR-UHFFFAOYSA-N','CCCCCCC(O)CCc1ccccc1','1'),
	(112842,0,1,'54951-55-2','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'EC44652AE1A1470E-FICuS-01-5D','EC44652AE1A1470E-FICTS-01-3C','EC44652AE1A1470E-uuuuu-01-0C','InChI=1S/C11H11NO3/c1-2-11(13)8-5-9-3-6-10(7-4-9)12(14)15/h3-8H,2H2,1H3','InChIKey=UXKOHIVGWGOZBF-UHFFFAOYSA-N','CCC(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(112843,0,1,'54951-47-2','Consistent with Molecular Formula','C11H11ClO',194.6603,NULL,'8F811675139A56D3-FICuS-01-41','8F811675139A56D3-FICTS-01-20','8F811675139A56D3-uuuuu-01-F0','InChI=1S/C11H11ClO/c1-2-11(13)8-5-9-3-6-10(12)7-4-9/h3-8H,2H2,1H3','InChIKey=UJJNGTBRZSXFRI-UHFFFAOYSA-N','CCC(=O)/C=C/c1ccc(Cl)cc1','1'),
	(112844,3,0,'38864-55-0','Consistent with Molecular Formula','C13H18Br3P',444.971,NULL,'B2A5A111343A8665-FICuS-01-39','B2A5A111343A8665-FICTS-01-18','7FE88B7866B6DC30-uuuuu-01-27','InChI=1S/C13H18Br2P.BrH/c1-16(9-12(14)13(15)10-16)8-7-11-5-3-2-4-6-11;/h2-6,12-13H,7-10H2,1H3;1H/q+1;/p-1','InChIKey=WZBYXTZRIHZVAV-UHFFFAOYSA-M','C[P+]1(CCc2ccccc2)CC(Br)C(Br)C1.[Br-]','1'),
	(112845,3,0,'38864-57-2','Consistent with Molecular Formula','C12H14Br2ClOP',400.4768,NULL,'AD87FBD913F5ED23-FICuS-01-8D','AD87FBD913F5ED23-FICTS-01-6C','AD87FBD913F5ED23-uuuuu-01-3C','InChI=1S/C12H14Br2ClOP/c13-11-7-17(16,8-12(11)14)6-5-9-1-3-10(15)4-2-9/h1-4,11-12H,5-8H2','InChIKey=HSLOFKFMYMCCLI-UHFFFAOYSA-N','O=P1(CCc2ccc(Cl)cc2)CC(Br)C(Br)C1','1'),
	(112846,0,0,NULL,'Consistent with Molecular Formula','C13H17BrClP',319.6081,NULL,'07D5C818B5995B0E-FICuS-01-60','07D5C818B5995B0E-FICTS-01-3F','CA98E271E715015B-uuuuu-01-04','InChI=1S/C13H17ClP.BrH/c1-15(9-2-3-10-15)11-8-12-4-6-13(14)7-5-12;/h2-7H,8-11H2,1H3;1H/q+1;/p-1','InChIKey=XEIAJDVCHINSMM-UHFFFAOYSA-M','C[P+]1(CCc2ccc(Cl)cc2)CC=CC1.[Br-]',NULL),
	(112847,3,0,NULL,'Consistent with Molecular Formula','C12H14Br3OP',444.9278,NULL,'AE055ABB611E6133-FICuS-01-56','AE055ABB611E6133-FICTS-01-35','AE055ABB611E6133-uuuuu-01-05','InChI=1S/C12H14Br3OP/c13-10-3-1-9(2-4-10)5-6-17(16)7-11(14)12(15)8-17/h1-4,11-12H,5-8H2','InChIKey=SNAXLAKYKQJITJ-UHFFFAOYSA-N','O=P1(CCc2ccc(Br)cc2)CC(Br)C(Br)C1','1'),
	(112848,3,0,'38864-53-8','Consistent with Molecular Formula','C12H15Br2OP',366.0317,NULL,'165C93D78F75263E-FICuS-01-57','165C93D78F75263E-FICTS-01-36','165C93D78F75263E-uuuuu-01-06','InChI=1S/C12H15Br2OP/c13-11-8-16(15,9-12(11)14)7-6-10-4-2-1-3-5-10/h1-5,11-12H,6-9H2','InChIKey=MOWPSTVXVPRHHW-UHFFFAOYSA-N','O=P1(CCc2ccccc2)CC(Br)C(Br)C1','1'),
	(112849,0,0,'3858-24-0','Consistent with Molecular Formula','C5H9O2P',132.0987,NULL,'2C15BDBDE943BB66-FICuS-01-83','2C15BDBDE943BB66-FICTS-01-62','2C15BDBDE943BB66-uuuuu-01-32','InChI=1S/C5H9O2P/c1-5-2-3-8(6,7)4-5/h4H,2-3H2,1H3,(H,6,7)','InChIKey=IZGYVCZECHLMBK-UHFFFAOYSA-N','CC1=CP(=O)(O)CC1',NULL),
	(112850,1,0,NULL,'Consistent with Molecular Formula','C13H18BrP',285.163,NULL,'9B85E261B07FA560-FICuS-01-58','9B85E261B07FA560-FICTS-01-37','56C8C808E2F3FF35-uuuuu-01-23','InChI=1S/C13H18P.BrH/c1-12-8-9-14(2,10-12)11-13-6-4-3-5-7-13;/h3-7,10H,8-9,11H2,1-2H3;1H/q+1;/p-1','InChIKey=YAZWNHAGFUDKKB-UHFFFAOYSA-M','CC1=C[P+](C)(Cc2ccccc2)CC1.[Br-]','1'),
	(112851,3,0,NULL,'Consistent with Molecular Formula','C13H17Br3ClP',479.4161,NULL,'A2FA053F4AEC1F97-FICuS-01-83','A2FA053F4AEC1F97-FICTS-01-62','6FB72F56186045C2-uuuuu-01-FB','InChI=1S/C13H17Br2ClP.BrH/c1-17(8-12(14)13(15)9-17)7-6-10-2-4-11(16)5-3-10;/h2-5,12-13H,6-9H2,1H3;1H/q+1;/p-1','InChIKey=UMBZMALWAOGWEP-UHFFFAOYSA-M','C[P+]1(CCc2ccc(Cl)cc2)CC(Br)C(Br)C1.[Br-]','1'),
	(112852,3,0,'36163-76-5','Consistent with Molecular Formula','C11H17N2O5P',288.2395,NULL,'C3ECD00588FDE24D-FICuS-01-87','C3ECD00588FDE24D-FICTS-01-66','C3ECD00588FDE24D-uuuuu-01-36','InChI=1S/C11H17N2O5P/c1-4-18-9(14)8-7-5-6-19(3,16)11(7,13-12-8)10(15)17-2/h7,13H,4-6H2,1-3H3','InChIKey=FXVKORHZSASIAO-UHFFFAOYSA-N','CCOC(=O)C1=NNC2(C(=O)OC)C1CCP2(C)=O','1'),
	(112853,1,0,NULL,'Consistent with Molecular Formula','C8H16IO2P',302.0915,NULL,'9F584A23AF7E82A3-FICuS-01-6E','9F584A23AF7E82A3-FICTS-01-4D','A7894B8EA216EEFB-uuuuu-01-3E','InChI=1S/C8H16O2P.HI/c1-10-8(9)7-5-4-6-11(7,2)3;/h7H,4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=LLENDXPKMANHNK-UHFFFAOYSA-M','COC(=O)C1CCC[P+]1(C)C.[I-]','1'),
	(112854,1,0,'50599-77-4','Consistent with Molecular Formula','C12H16BrOP',287.1356,NULL,'E8128FF4CE7F4543-FICuS-01-74','E8128FF4CE7F4543-FICTS-01-53','255FA59D9CF31F16-uuuuu-01-1E','InChI=1S/C12H16OP.BrH/c1-14(8-7-12(13)10-14)9-11-5-3-2-4-6-11;/h2-6H,7-10H2,1H3;1H/q+1;/p-1','InChIKey=FSIYOCZGURCIRH-UHFFFAOYSA-M','C[P+]1(Cc2ccccc2)CCC(=O)C1.[Br-]','1'),
	(112855,1,0,'50599-76-3','Consistent with Molecular Formula','C13H18BrOP',301.1624,NULL,'9D51A080DB6E759F-FICuS-01-6F','9D51A080DB6E759F-FICTS-01-4E','501C8AE989E22FCA-uuuuu-01-2A','InChI=1S/C13H18OP.BrH/c1-14-13-8-9-15(2,11-13)10-12-6-4-3-5-7-12;/h3-7,11H,8-10H2,1-2H3;1H/q+1;/p-1','InChIKey=PYOFWZQTBHDSBJ-UHFFFAOYSA-M','COC1=C[P+](C)(Cc2ccccc2)CC1.[Br-]','1'),
	(112856,2,0,NULL,'Consistent with Molecular Formula','C7H13O3P',176.1517,NULL,'761C9E8716CF0109-FICuS-01-4F','761C9E8716CF0109-FICTS-01-2E','761C9E8716CF0109-uuuuu-01-FE','InChI=1S/C7H13O3P/c1-6(8)10-7-3-4-11(2,9)5-7/h7H,3-5H2,1-2H3','InChIKey=IKYLSXBIUZADQD-UHFFFAOYSA-N','CC(=O)OC1CCP(C)(=O)C1','1'),
	(112857,2,0,NULL,'Consistent with Molecular Formula','C10H21OP',188.2491,NULL,'23FFAAED14225B8F-FICuS-01-81','23FFAAED14225B8F-FICTS-01-60','23FFAAED14225B8F-uuuuu-01-30','InChI=1S/C10H21OP/c1-9(2,3)10(11)5-7-12(4)8-6-10/h11H,5-8H2,1-4H3','InChIKey=CPIOAIHXKBFVCF-UHFFFAOYSA-N','CP1CCC(O)(C(C)(C)C)CC1','1'),
	(112858,1,0,'36163-70-9','Consistent with Molecular Formula','C6H9O3P',160.1091,NULL,'53B6ADF65962A3A4-FICuS-01-67','53B6ADF65962A3A4-FICTS-01-46','53B6ADF65962A3A4-uuuuu-01-16','InChI=1S/C6H9O3P/c1-10(9)4-2-3-5(10)6(7)8/h3H,2,4H2,1H3,(H,7,8)','InChIKey=RDCOXSIGVSHKOJ-UHFFFAOYSA-N','CP1(=O)CCC=C1C(=O)O','1'),
	(112859,0,0,'38864-30-1','Consistent with Molecular Formula','C13H15P',202.2353,NULL,'9BB30FBA9E05F5C0-FICuS-01-81','9BB30FBA9E05F5C0-FICTS-01-60','9BB30FBA9E05F5C0-uuuuu-01-30','InChI=1S/C13H15P/c1-11-8-14(9-12(11)2)10-13-6-4-3-5-7-13/h3-9H,10H2,1-2H3','InChIKey=AXGXNZWFWIOSND-UHFFFAOYSA-N','Cc1cp(Cc2ccccc2)cc1C',NULL),
	(112860,3,0,'81262-27-3','Consistent with Molecular Formula','C14H9Cl7O',441.3955,NULL,'0862D0493207198D-FICuS-01-2A','0862D0493207198D-FICTS-01-09','0862D0493207198D-uuuuu-01-D9','InChI=1S/C14H9Cl7O/c15-8-1-3-9(4-2-8)22-6-7-5-12(18)10(16)11(17)13(7,19)14(12,20)21/h1-4,7H,5-6H2','InChIKey=GRPJFZFIUCJBJN-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C(COc3ccc(Cl)cc3)CC1(Cl)C2(Cl)Cl','1'),
	(112861,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'4F9C4957C46DF854-FICuS-01-6E','4F9C4957C46DF854-FICTS-01-4D','4F9C4957C46DF854-uuuuu-01-1D','InChI=1S/C17H12ClNO2/c18-14-6-3-7-15(11-14)19-17(20)21-16-9-8-12-4-1-2-5-13(12)10-16/h1-11H,(H,19,20)','InChIKey=KBPMFZUVCNYJKL-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1ccc2ccccc2c1',NULL),
	(112862,0,0,'3550-44-5','No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C Cl ]','C6H6ClHgN',328.1631,'Mercury, (p-aminophenyl)chloro-','A1B0EB38501A982C-FICuS-01-5A','A1B0EB38501A982C-FICTS-01-39','A1B0EB38501A982C-uuuuu-01-09','InChI=1S/C6H6N.ClH.Hg/c7-6-4-2-1-3-5-6;;/h2-5H,7H2;1H;/q;;+1/p-1','InChIKey=GVJSILUMJWNPKX-UHFFFAOYSA-M','Nc1ccc([Hg]Cl)cc1',NULL),
	(112863,0,0,'532-82-1','Consistent with Molecular Formula','C12H13ClN4',248.7145,'C.I. 11270\nChrysoidin\nChrysoidine\nChrysoidin Y\nChrysoidin yn\nChrysoidin FB\nChrysoidine A\nChrysoidine J\nChrysoidine G\nChrysoidine Y\nChrysoidine B\nChrysoidine M\nChrysoidine SS\nChrysoidine HR\nChrysoidine GS\nChrysoidine YL\nChrysoidine YN\nChrysoidine SL\nChrysoidine GN\nChrysoidine(II)\nChrysoidine ygh\nChrysoidine PRR\nChrysoidine PRL\nChrysoidine (II)\nChrysoidine Y ex\nLeather Orange HR\nSugai Chrysoidine\nPyracryl Orange Y\nChrysoidine orange\nChrysoidine Orange\nAstra Chrysoidine R\nCalcozine Orange YS\nC.I. Basic Orange 3\nC.I. Basic Orange 2\nPure chrysoidine yd\nChrysoidine crystals\nPure Chrysoidine YBH\nTertrophene Brown CG\nBrasilazina Orange Y\nChrysoidine Y Special\nC.I. Solvent Orange 3\nChrysoidine Y base new\nElcozine chrysoidine Y\nChrysoidine C Crystals\nChrysoidine Y Crystals\nDiazocard Chrysoidine G\nCalcozine chrysoidine Y\nChrysoidine hydrochloride\nNippon Kagaku Chrysoidine\nBrilliant Oil Orange Y Base\n2,4-Diaminoazobenzene hydrochloride\nC.I. Basic Orange 2, Monohydrochloride\n4-(Phenylazo)-m-phenylenediamine hydrochloride\nm-Phenylenediamine, 4-(phenylazo)-, hydrochloride\n4-(Phenylazo)-1,3-benzenediamine monohydrochloride\n4-(Phenylazo)-m-phenylenediamine monohydrochloride\nChrysoidine special (biological stain and indicator)\nm-Phenylenediamine, 4-(phenylazo)-, monohydrochloride\nWLN: ZR CZ DNUNR &GH\n1,3-Benzenediamine, 4-(phenylazo)-, monohydrochloride\nC.I. Basic Orange 2, monohydrochloride','47BDCDFFD88EBE05-FICuS-01-B0','47BDCDFFD88EBE05-FICTS-01-8F','47416A1AE703674B-uuuuu-01-F1','InChI=1S/C12H12N4.ClH/c13-9-6-7-12(11(14)8-9)16-15-10-4-2-1-3-5-10;/h1-8H,13-14H2;1H','InChIKey=MCTQNEBFZMBRSQ-UHFFFAOYSA-N','Cl.Nc1ccc(/N=N/c2ccccc2)c(N)c1',NULL),
	(112864,0,1,NULL,'Consistent with Molecular Formula','C13H13Cl3N2O3S',383.6763,NULL,'FA57EAFF99CA9F2E-FICuS-01-B8','FA57EAFF99CA9F2E-FICTS-01-97','FAAB4D1AA6474660-uuuuu-01-1C','InChI=1S/C13H12Cl2N2O3S.ClH/c1-7-12(19)10(9(5-18)3-16-7)4-17-20-6-8-2-11(14)21-13(8)15;/h2-4,18-19H,5-6H2,1H3;1H','InChIKey=QDWFKMNOGDAIPX-UHFFFAOYSA-N','Cc1ncc(CO)c(/C=N/OCc2cc(Cl)sc2Cl)c1O.Cl','1'),
	(112865,3,2,'6750-25-0','Consistent with Molecular Formula','C15H20O3',248.3212,'Eupatolide\nEuptatolide\nCyclodeca[b]furan-2(3H)-one, 3a,4,5,8,9,11a-hexahydro-4-hydroxy-6,10-dimethyl-3-methylene-, [3aR-(3aR*,4R*,6E,10E,11aR*)]-\nGermacra-1(10),4,11(13)-trien-12-oic acid, 6.alpha.,8-dihydroxy-, 12,6-lactone','B3F5038D15F423F6-FICuS-01-57','B3F5038D15F423F6-FICTS-01-36','4119E0198066210E-uuuuu-01-D0','InChI=1S/C15H20O3/c1-9-5-4-6-10(2)8-13-14(12(16)7-9)11(3)15(17)18-13/h5,8,12-14,16H,3-4,6-7H2,1-2H3/b9-5-,10-8-','InChIKey=PDEJECFRCJOMEN-UDRCNDPASA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(/C)CC(O)C12','1'),
	(112866,0,0,'53440-36-1','Consistent with Molecular Formula','C9H6Br3Cl3',460.2174,NULL,'76CE7A317D4D0102-FICuS-01-4E','76CE7A317D4D0102-FICTS-01-2D','76CE7A317D4D0102-uuuuu-01-FD','InChI=1S/C9H6Br3Cl3/c10-1-4-7(13)5(2-11)9(15)6(3-12)8(4)14/h1-3H2','InChIKey=HPDQKOVPZSYIQQ-UHFFFAOYSA-N','Clc1c(CBr)c(Cl)c(CBr)c(Cl)c1CBr',NULL),
	(112867,0,0,NULL,'Consistent with Molecular Formula','C27H21Cl2NO',446.375,NULL,'D7CDBD880FE19CF5-FICuS-01-A2','D7CDBD880FE19CF5-FICTS-01-81','D7CDBD880FE19CF5-uuuuu-01-51','InChI=1S/C27H21Cl2NO/c28-25(29)26(31)30-24-18-16-23(17-19-24)27(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-19,25H,(H,30,31)','InChIKey=HCNUJJSPGFUFRF-UHFFFAOYSA-N','O=C(Nc1ccc(C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1)C(Cl)Cl',NULL),
	(112868,0,0,'26241-10-1','Consistent with Molecular Formula','H2KN2O5S',181.1842,NULL,'DD81218600110FA3-FICuS-01-35','DD81218600110FA3-FICTS-01-14','DD81218600110FA3-uuuuu-01-E4','InChI=1S/K.H2N2O5S/c;3-1-2(4)8(5,6)7/h;4H,(H,5,6,7)/q+1;','InChIKey=NLCLTZAZGVXFSV-UHFFFAOYSA-N','O=NN(O)S(=O)(=O)O.[K+]',NULL),
	(112869,0,0,NULL,'Consistent with Molecular Formula','C11H9N5S',243.2856,NULL,'4DC8F71620DF6661-FICuS-01-5D','4DC8F71620DF6661-FICTS-01-3C','4DC8F71620DF6661-uuuuu-01-0C','InChI=1S/C11H9N5S/c17-11-15(6-9-4-2-1-3-5-9)8-13-10-12-7-14-16(10)11/h1-5,7-8H,6H2','InChIKey=KYDQJBSZCUGFKX-UHFFFAOYSA-N','S=c1n(Cc2ccccc2)cnc2ncnn12',NULL),
	(112870,0,0,NULL,'No Comparision - Unparameterized Atom - Nb(a1) connected atoms =[ Nb Nb Nb Nb Cl Cl Cl Cl ]','Cl14H10Nb6O4',1127.857,'Dodecachlorohexaniobium Cl2(H2O)4\nNiobium, tetraquadodeca-.mu.-chlorodichlorohexa-, octahedro\nNiobium(2+), dodeca-m-chlorohexa-, dichloride, pentahydrate\nNiobium, tetraaquatetradecaminechlorodichlorohexa-, octahedro','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/14ClH.6Nb.4H2O/h14*1H;;;;;;;4*1H2/p-12','InChIKey=YFNOZNAUBFYONW-UHFFFAOYSA-B','Cl.Cl.O.O.O.O.[Cl-]1[Nb]234567[Cl-][Nb]289%10%11%12[Cl-][Nb]1382%13%14[Cl-][Nb]42138([Cl-]5)[Cl-][Nb]6912([Cl-]7)([Cl-]%10)[Cl-][Nb]%13%1132([Cl-]%14)([Cl-]%12)[Cl-]8',NULL),
	(112871,1,0,'25526-84-5','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'A798BC4A01989E85-FICuS-01-67','A798BC4A01989E85-FICTS-01-46','A798BC4A01989E85-uuuuu-01-16','InChI=1S/C14H14O2/c1-16-12-4-5-13-10(7-12)3-2-9-6-11(15)8-14(9)13/h4-5,7-9H,2-3,6H2,1H3','InChIKey=IOQLRMJQDGKAKT-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1CC(=O)C=C21','1'),
	(112872,1,0,'27752-23-4','Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'6C7218BD02723AEE-FICuS-01-61','6C7218BD02723AEE-FICTS-01-40','6C7218BD02723AEE-uuuuu-01-10','InChI=1S/C14H16O3/c1-9(15)7-11-4-3-10-8-12(17-2)5-6-13(10)14(11)16/h5-6,8,11H,3-4,7H2,1-2H3','InChIKey=CIZOOAUTMGXOPZ-UHFFFAOYSA-N','COc1ccc2c(c1)CCC(CC(C)=O)C2=O','1'),
	(112873,1,0,'27752-29-0','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'8B9D814AE63238D8-FICuS-01-63','8B9D814AE63238D8-FICTS-01-42','8B9D814AE63238D8-uuuuu-01-12','InChI=1S/C16H16O4/c1-19-12-3-4-13-10(7-12)5-6-16(15(18)20-2)9-11(17)8-14(13)16/h3-4,7-8H,5-6,9H2,1-2H3','InChIKey=VMPSZQWRHSUGEL-UHFFFAOYSA-N','COC(=O)C12CCc3cc(OC)ccc3C1=CC(=O)C2','1'),
	(112874,0,0,'4964-27-6','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O O C C ]','C4H11AsO2',166.0513,'Diethylarsinic acid\nANTINEOPLASTIC-152889\n(Diethylhydroxy)arsine oxide\nArsine oxide, diethylhydroxy-\nWLN: Q-AS-O&2&2\nArsinic acid, diethyl-','0CE7900145FED0CE-FICuS-01-70','0CE7900145FED0CE-FICTS-01-4F','0CE7900145FED0CE-uuuuu-01-1F','InChI=1S/C4H11AsO2/c1-3-5(6,7)4-2/h3-4H2,1-2H3,(H,6,7)','InChIKey=JJABJBOSZVTCOY-UHFFFAOYSA-N','CC[As](=O)(O)CC',NULL),
	(112875,0,0,'2870-87-3','No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O O C C ]','C6H15AsO2',194.1049,'ANTINEOPLASTIC-152890\nArsinic acid, dipropyl-','08A6492D85B1A80D-FICuS-01-56','08A6492D85B1A80D-FICTS-01-35','08A6492D85B1A80D-uuuuu-01-05','InChI=1S/C6H15AsO2/c1-3-5-7(8,9)6-4-2/h3-6H2,1-2H3,(H,8,9)','InChIKey=JSCHXQPOZLJAPQ-UHFFFAOYSA-N','CCC[As](=O)(O)CCC',NULL),
	(112876,0,0,'7580-03-2','Consistent with Molecular Formula','C11H15ClNaO3S',285.7405,NULL,'379E447B6701AEC6-FICuS-01-5D','379E447B6701AEC6-FICTS-01-3C','BC79A874077A1C6E-uuuuu-01-1D','InChI=1S/C11H15ClO3S.Na/c12-9-3-1-2-4-10-5-7-11(8-6-10)16(13,14)15;/h5-8H,1-4,9H2,(H,13,14,15);/q;+1','InChIKey=JQGFKKNKMVSXIW-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(CCCCCCl)cc1.[Na+]',NULL),
	(112877,0,0,'61440-32-2','Consistent with Molecular Formula','C14H21Cl',224.7729,'Octane, 1-chloro-8-phenyl','96770DE3F6747B17-FICuS-01-58','96770DE3F6747B17-FICTS-01-37','96770DE3F6747B17-uuuuu-01-07','InChI=1S/C14H21Cl/c15-13-9-4-2-1-3-6-10-14-11-7-5-8-12-14/h5,7-8,11-12H,1-4,6,9-10,13H2','InChIKey=GVDYDOFBAKCSGC-UHFFFAOYSA-N','ClCCCCCCCCc1ccccc1',NULL),
	(112878,0,0,'61439-72-3','Consistent with Molecular Formula','C16H25Cl',252.8265,'Decane, 1-chloro-10-phenyl-','A101A3C12679E4B7-FICuS-01-4C','A101A3C12679E4B7-FICTS-01-2B','A101A3C12679E4B7-uuuuu-01-FB','InChI=1S/C16H25Cl/c17-15-11-6-4-2-1-3-5-8-12-16-13-9-7-10-14-16/h7,9-10,13-14H,1-6,8,11-12,15H2','InChIKey=OBWRNKAOHPYPCJ-UHFFFAOYSA-N','ClCCCCCCCCCCc1ccccc1',NULL),
	(112879,0,0,'56-37-1','Consistent with Molecular Formula','C13H22ClN',227.7765,'TEBAC\nTriethylbenzylammonium chloride\nBenzyltriethylammonium chloride\nAmmonium, benzyltriethyl-, chloride\nBenzenemethanaminium, N,N,N-triethyl-, chloride','1107D9B89A87971B-FICuS-01-53','1107D9B89A87971B-FICTS-01-32','33728A120615BDBD-uuuuu-01-F9','InChI=1S/C13H22N.ClH/c1-4-14(5-2,6-3)12-13-10-8-7-9-11-13;/h7-11H,4-6,12H2,1-3H3;1H/q+1;/p-1','InChIKey=HTZCNXWZYVXIMZ-UHFFFAOYSA-M','CC[N+](CC)(CC)Cc1ccccc1.[Cl-]',NULL),
	(112880,1,0,'949-99-5','Consistent with Molecular Formula','C9H10N2O4',210.189,'L-3-(p-Nitrophenyl)alanine\nL-.beta.-Nitrophenylalanine\nAlanine, 3-(p-nitrophenyl)-, L-\nWLN: WNR D1YZVQ\nWLN: WNR D1YZVQ -L\nL-Phenylalanine, 4-nitro-','1970A8C55B565979-FICuS-01-49','1970A8C55B565979-FICTS-01-28','1970A8C55B565979-uuuuu-01-F8','InChI=1S/C9H10N2O4/c10-8(9(12)13)5-6-1-3-7(4-2-6)11(14)15/h1-4,8H,5,10H2,(H,12,13)','InChIKey=GTVVZTAFGPQSPC-UHFFFAOYSA-N','NC(Cc1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(112881,1,0,'2211-99-6','Consistent with Molecular Formula','C18H30NaO3S',349.483,NULL,'A64BB299B67A39AA-FICuS-01-78','A64BB299B67A39AA-FICTS-01-57','2DAC5E96D6018B02-uuuuu-01-10','InChI=1S/C18H30O3S.Na/c1-3-4-5-6-7-8-9-10-11-16(2)17-12-14-18(15-13-17)22(19,20)21;/h12-16H,3-11H2,1-2H3,(H,19,20,21);/q;+1','InChIKey=GHRHULTYHYEOQB-UHFFFAOYSA-N','CCCCCCCCCCC(C)c1ccc(S(=O)(=O)O)cc1.[Na+]','1'),
	(112882,1,0,'4755-72-0','Consistent with Molecular Formula','C8H7ClO2',170.5951,NULL,'83DEFD69D9C44E16-FICuS-01-88','83DEFD69D9C44E16-FICTS-01-67','83DEFD69D9C44E16-uuuuu-01-37','InChI=1S/C8H7ClO2/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5,7H,(H,10,11)','InChIKey=QKSGIGXOKHZCQZ-UHFFFAOYSA-N','O=C(O)C(Cl)c1ccccc1','1'),
	(112883,0,0,'5159-84-2','Consistent with Molecular Formula','C24H24O4',376.4512,NULL,'778FD98558330917-FICuS-01-41','778FD98558330917-FICTS-01-20','778FD98558330917-uuuuu-01-F0','InChI=1S/C24H24O4/c1-26-20-10-4-17(5-11-20)23(16-25)24(18-6-12-21(27-2)13-7-18)19-8-14-22(28-3)15-9-19/h4-15,25H,16H2,1-3H3','InChIKey=SYGNAQKIRBXBLN-UHFFFAOYSA-N','COc1ccc(C(CO)=C(c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(112884,1,0,'1198-34-1','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'AD8AC23799F8627B-FICuS-01-75','AD8AC23799F8627B-FICTS-01-54','AD8AC23799F8627B-uuuuu-01-24','InChI=1S/C11H12O/c12-11-8-4-7-10(11)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2','InChIKey=NPELEPAOYMNNRW-UHFFFAOYSA-N','O=C1CCCC1c1ccccc1','1'),
	(112885,0,0,'53702-23-1','Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'A56B4E4BFC7623D3-FICuS-01-76','A56B4E4BFC7623D3-FICTS-01-55','A56B4E4BFC7623D3-uuuuu-01-25','InChI=1S/C15H20O3/c16-14(13-9-5-4-6-10-13)11-7-2-1-3-8-12-15(17)18/h4-6,9-10H,1-3,7-8,11-12H2,(H,17,18)','InChIKey=BFUPULAAJVYXRI-UHFFFAOYSA-N','O=C(O)CCCCCCCC(=O)c1ccccc1',NULL),
	(112886,0,0,'3528-17-4','Consistent with Molecular Formula','C9H8OS',164.2216,'Thiochroman-4-one\n4H-1-Benzothiopyran-4-one, 2,3-dihydro-','AAD22A68E51BB914-FICuS-01-6D','AAD22A68E51BB914-FICTS-01-4C','AAD22A68E51BB914-uuuuu-01-1C','InChI=1S/C9H8OS/c10-8-5-6-11-9-4-2-1-3-7(8)9/h1-4H,5-6H2','InChIKey=CVQSWZMJOGOPAV-UHFFFAOYSA-N','O=C1CCSc2ccccc21',NULL),
	(112887,0,0,'63193-68-0','Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'03D7D21038DAA375-FICuS-01-4C','03D7D21038DAA375-FICTS-01-2B','03D7D21038DAA375-uuuuu-01-FB','InChI=1S/C16H15N3O2/c1-11(20)13-3-7-15(8-4-13)17-19-18-16-9-5-14(6-10-16)12(2)21/h3-10H,1-2H3,(H,17,18)','InChIKey=CWHADDRSYYTDOA-UHFFFAOYSA-N','CC(=O)c1ccc(/N=N/Nc2ccc(C(C)=O)cc2)cc1',NULL),
	(112888,0,0,'613-66-1','Consistent with Molecular Formula','C20H15N3',297.3586,NULL,'E145613ED8E618AE-FICuS-01-6B','E145613ED8E618AE-FICTS-01-4A','E145613ED8E618AE-uuuuu-01-1A','InChI=1S/C20H15N3/c1-3-7-17-13-19(11-9-15(17)5-1)21-23-22-20-12-10-16-6-2-4-8-18(16)14-20/h1-14H,(H,21,22)','InChIKey=IFIYWEWLCDTTHL-UHFFFAOYSA-N','c1ccc2cc(/N=N/Nc3ccc4ccccc4c3)ccc2c1',NULL),
	(112889,5,0,NULL,'Consistent with Molecular Formula','C17H26N2O10',418.3998,'Tetra-O-acetyl-2(3,3-dimethylureido)glucopyranose\nTetra-O-acetyl-2-(3,3-dimethylureido)-glucopyranose\nTETRAACETYL-2-DEOXY-2(3,3-DIMETHYLUREIDO)-GLUCOPYRANOSE','E942E302D25B39EA-FICuS-01-64','E942E302D25B39EA-FICTS-01-43','E942E302D25B39EA-uuuuu-01-13','InChI=1S/C17H26N2O10/c1-8(20)25-7-12-14(26-9(2)21)15(27-10(3)22)13(18-17(24)19(5)6)16(29-12)28-11(4)23/h12-16H,7H2,1-6H3,(H,18,24)','InChIKey=DKFYLLQFUNPDAA-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)N(C)C)C(OC(C)=O)C1OC(C)=O','1'),
	(112890,2,0,'35082-49-6','Consistent with Molecular Formula','C29H26O10',534.5184,'Cercosporin\nCercosporin, pure\nCERCOSPORIN, PURE','C4A314194DCCFC96-FICuS-01-77','826D3D559BE26D84-FICTS-01-43','FDE105713325E6C7-uuuuu-01-05','InChI=1S/C29H26O10/c1-10(30)5-12-18-19-13(6-11(2)31)29(37-4)27(35)21-15(33)8-17-23(25(19)21)22-16(38-9-39-17)7-14(32)20(24(18)22)26(34)28(12)36-3/h7-8,10-11,30-32,35H,5-6,9H2,1-4H3/t10-,11-/m0/s1','InChIKey=JWFLIMIGORGZMQ-QWRGUYRKSA-N','COc1c(O)c2c(=O)cc3c4c5c(cc(O)c6c(=O)c(OC)c(CC(C)O)c(c(c1CC(C)O)c24)c65)OCO3','1'),
	(112891,2,0,'35327-78-7','Consistent with Molecular Formula','C28H22BrNOS',500.4519,NULL,'9D69BAE2D8F29DAB-FICuS-01-A1','9D69BAE2D8F29DAB-FICTS-01-80','9D69BAE2D8F29DAB-uuuuu-01-50','InChI=1S/C28H22BrNOS/c29-24-18-16-21(17-19-24)20-28(23-12-6-2-7-13-23)27(31)30(25-14-8-3-9-15-25)26(32-28)22-10-4-1-5-11-22/h1-19,26H,20H2','InChIKey=MJRBLPYEEKYCBM-UHFFFAOYSA-N','O=C1N(c2ccccc2)C(c2ccccc2)SC1(Cc1ccc(Br)cc1)c1ccccc1','1'),
	(112892,0,1,'42518-27-4','Consistent with Molecular Formula','C16H11NO2S',281.3284,NULL,'56B4DA62124E08DE-FICuS-01-62','56B4DA62124E08DE-FICTS-01-41','56B4DA62124E08DE-uuuuu-01-11','InChI=1S/C16H11NO2S/c18-15-14(11-12-7-3-1-4-8-12)20-16(19)17(15)13-9-5-2-6-10-13/h1-11H','InChIKey=IDLXBFUTWNUDIE-UHFFFAOYSA-N','O=C1S/C(=C\\c2ccccc2)C(=O)N1c1ccccc1','1'),
	(112893,0,1,'803-67-8','Consistent with Molecular Formula','C22H16N2OS',356.4412,NULL,'E1D49BAFA606F296-FICuS-01-7B','E1D49BAFA606F296-FICTS-01-5A','E1D49BAFA606F296-uuuuu-01-2A','InChI=1S/C22H16N2OS/c25-21-20(16-17-10-4-1-5-11-17)26-22(23-18-12-6-2-7-13-18)24(21)19-14-8-3-9-15-19/h1-16H','InChIKey=NUURGOCMONEDNX-UHFFFAOYSA-N','O=C1/C(=C/c2ccccc2)S/C(=N\\c2ccccc2)N1c1ccccc1','1'),
	(112894,3,0,'18207-38-0','Consistent with Molecular Formula','C22H19NO2S',361.4576,NULL,'CB8DC2906A8394FE-FICuS-01-80','CB8DC2906A8394FE-FICTS-01-5F','CB8DC2906A8394FE-uuuuu-01-2F','InChI=1S/C22H19NO2S/c24-19(16-10-4-1-5-11-16)20-21(25)23(18-14-8-3-9-15-18)22(26-20)17-12-6-2-7-13-17/h1-15,19-20,22,24H','InChIKey=KASBMYQPZUJQOY-UHFFFAOYSA-N','O=C1C(C(O)c2ccccc2)SC(c2ccccc2)N1c1ccccc1','1'),
	(112895,1,0,NULL,'Consistent with Molecular Formula','C16H13NO2S',283.3442,NULL,'C0442D0646AD24BD-FICuS-01-59','C0442D0646AD24BD-FICTS-01-38','C0442D0646AD24BD-uuuuu-01-08','InChI=1S/C16H13NO2S/c18-15-14(11-12-7-3-1-4-8-12)20-16(19)17(15)13-9-5-2-6-10-13/h1-10,14H,11H2','InChIKey=YBASYDYUUWVFFT-UHFFFAOYSA-N','O=C1SC(Cc2ccccc2)C(=O)N1c1ccccc1','1'),
	(112896,2,0,'63444-73-5','Consistent with Molecular Formula','C16H15NOS',269.3606,NULL,'744D2D17353D7304-FICuS-01-35','744D2D17353D7304-FICTS-01-14','744D2D17353D7304-uuuuu-01-E4','InChI=1S/C16H15NOS/c1-12-15(18)17(14-10-6-3-7-11-14)16(19-12)13-8-4-2-5-9-13/h2-12,16H,1H3','InChIKey=HMZGRFPANBVBFF-UHFFFAOYSA-N','CC1SC(c2ccccc2)N(c2ccccc2)C1=O','1'),
	(112897,1,0,'10220-27-6','Consistent with Molecular Formula','C9H9NOS',179.2362,NULL,'780898C6A1AA7065-FICuS-01-4E','780898C6A1AA7065-FICTS-01-2D','780898C6A1AA7065-uuuuu-01-FD','InChI=1S/C9H9NOS/c11-8-6-12-9(10-8)7-4-2-1-3-5-7/h1-5,9H,6H2,(H,10,11)','InChIKey=ZMOOFKQWPDBUEM-UHFFFAOYSA-N','O=C1CSC(c2ccccc2)N1','1'),
	(112898,3,0,NULL,'Consistent with Molecular Formula','C22H18ClNOS',379.9033,NULL,'0CF580EF171CE8C1-FICuS-01-75','0CF580EF171CE8C1-FICTS-01-54','0CF580EF171CE8C1-uuuuu-01-24','InChI=1S/C22H18ClNOS/c23-19(16-10-4-1-5-11-16)20-21(25)24(18-14-8-3-9-15-18)22(26-20)17-12-6-2-7-13-17/h1-15,19-20,22H','InChIKey=UJPKSZJMIDNEDF-UHFFFAOYSA-N','O=C1C(C(Cl)c2ccccc2)SC(c2ccccc2)N1c1ccccc1','1'),
	(112899,0,0,NULL,'Consistent with Molecular Formula','C11H12IN3O',329.1398,NULL,'2ABACA699E6B3F77-FICuS-01-8D','2ABACA699E6B3F77-FICTS-01-6C','126BCBC49303532F-uuuuu-01-FC','InChI=1S/C11H12N3O.HI/c1-14-11(15-2)13-10(8-12-14)9-6-4-3-5-7-9;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=UDIYLESKJBUDGC-UHFFFAOYSA-M','COc1nc(-c2ccccc2)cn[n+]1C.[I-]',NULL),
	(112900,0,0,NULL,'Consistent with Molecular Formula','C7H12IN3O',281.0958,NULL,'B56FC756D07B3343-FICuS-01-59','B56FC756D07B3343-FICTS-01-38','8DBEC6FBDD135F1B-uuuuu-01-54','InChI=1S/C7H12N3O.HI/c1-5-6(2)9-10(3)7(8-5)11-4;/h1-4H3;1H/q+1;/p-1','InChIKey=IEYRUWRBQOWQCZ-UHFFFAOYSA-M','COc1nc(C)c(C)n[n+]1C.[I-]',NULL),
	(112901,0,0,'35102-16-0','Consistent with Molecular Formula','C11H12IN3S',345.2004,NULL,'BD8AAAE188ACFAB0-FICuS-01-AB','BD8AAAE188ACFAB0-FICTS-01-8A','855BAB4C85C496E8-uuuuu-01-24','InChI=1S/C11H12N3S.HI/c1-14-8-10(12-11(13-14)15-2)9-6-4-3-5-7-9;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=KODJDZLRYZJFAD-UHFFFAOYSA-M','CSc1nc(-c2ccccc2)c[n+](C)n1.[I-]',NULL),
	(112902,0,0,NULL,'Consistent with Molecular Formula','C12H18IN3',331.1988,NULL,'B49602C176A665E4-FICuS-01-4A','B49602C176A665E4-FICTS-01-29','8C47036C7BCE09BC-uuuuu-01-27','InChI=1S/C12H18N3.HI/c1-10-6-5-7-12-14(4)9-11(15(10)12)8-13(2)3;/h5-7,9H,8H2,1-4H3;1H/q+1;/p-1','InChIKey=HGXRIZDOMYRMAV-UHFFFAOYSA-M','Cc1cccc2n1c(CN(C)C)c[n+]2C.[I-]',NULL),
	(112903,0,0,'35102-18-2','Consistent with Molecular Formula','C7H12IN3S',297.1564,NULL,'B1BA8F8B284484CE-FICuS-01-7B','B1BA8F8B284484CE-FICTS-01-5A','896B8E26252CE896-uuuuu-01-0C','InChI=1S/C7H12N3S.HI/c1-5-6(2)10(3)9-7(8-5)11-4;/h1-4H3;1H/q+1;/p-1','InChIKey=ZGYHLIZYMRFLJY-UHFFFAOYSA-M','CSc1nc(C)c(C)[n+](C)n1.[I-]',NULL),
	(112904,0,0,'15562-25-1','Consistent with Molecular Formula','C8H9IN2',260.077,NULL,'749D1AE4281339FF-FICuS-01-60','749D1AE4281339FF-FICTS-01-3F','4C4C1B49257B55A7-uuuuu-01-06','InChI=1S/C8H9N2.HI/c1-9-6-7-10-5-3-2-4-8(9)10;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=YAQIRVANNFOUNW-UHFFFAOYSA-M','C[n+]1ccn2ccccc21.[I-]',NULL),
	(112905,0,1,'57319-74-1','Consistent with Molecular Formula','C18H16N4',288.3512,NULL,'1D199741401FD2D5-FICuS-01-45','1D199741401FD2D5-FICTS-01-24','1D199741401FD2D5-uuuuu-01-F4','InChI=1S/C18H16N4/c1-22(2)15-9-7-13(8-10-15)11-14(12-19)18-20-16-5-3-4-6-17(16)21-18/h3-11H,1-2H3,(H,20,21)','InChIKey=SHZAKAMMDOHBMT-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2nc3ccccc3[nH]2)cc1','1'),
	(112906,0,0,'54117-40-7','Consistent with Molecular Formula','C18H13N3',271.3208,NULL,'10430346692FC825-FICuS-01-25','10430346692FC825-FICTS-01-04','10430346692FC825-uuuuu-01-D4','InChI=1S/C18H13N3/c1-2-21-17-6-4-3-5-15(17)16-10-13(7-8-18(16)21)9-14(11-19)12-20/h3-10H,2H2,1H3','InChIKey=GPDAEYPCJRBSRB-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(C=C(C#N)C#N)ccc21',NULL),
	(112907,0,0,'27287-82-7','Consistent with Molecular Formula','C20H10N2',278.3124,NULL,'36841B2BF90F4763-FICuS-01-4C','36841B2BF90F4763-FICTS-01-2B','36841B2BF90F4763-uuuuu-01-FB','InChI=1S/C20H10N2/c21-11-13(12-22)10-17-7-6-16-5-4-14-2-1-3-15-8-9-18(17)20(16)19(14)15/h1-10H','InChIKey=KQRUQVGUIFJRBU-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc2ccc3cccc4ccc1c2c34',NULL),
	(112908,0,0,'55490-87-4','Consistent with Molecular Formula','C18H10N2',254.2904,NULL,'AF0EEC77547D66CA-FICuS-01-8D','AF0EEC77547D66CA-FICTS-01-6C','AF0EEC77547D66CA-uuuuu-01-3C','InChI=1S/C18H10N2/c19-11-13(12-20)9-18-16-7-3-1-5-14(16)10-15-6-2-4-8-17(15)18/h1-10H','InChIKey=RDMANBWYQHJIFZ-UHFFFAOYSA-N','N#CC(C#N)=Cc1c2ccccc2cc2ccccc12',NULL),
	(112909,0,0,'560-97-4','Consistent with Molecular Formula','C14H8Cl3F3',339.5714,NULL,'40E9DB77CF7A4FE3-FICuS-01-90','40E9DB77CF7A4FE3-FICTS-01-6F','40E9DB77CF7A4FE3-uuuuu-01-3F','InChI=1S/C14H8Cl3F3/c15-11-5-1-9(2-6-11)13(17,14(18,19)20)10-3-7-12(16)8-4-10/h1-8H','InChIKey=XILCLRXELHUWLM-UHFFFAOYSA-N','FC(F)(F)C(Cl)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(112910,0,0,NULL,'Consistent with Molecular Formula','C22H28Cl2',363.3692,NULL,'0496884898B0A87A-FICuS-01-4A','0496884898B0A87A-FICTS-01-29','0496884898B0A87A-uuuuu-01-F9','InChI=1S/C22H28Cl2/c1-21(2,3)17-11-7-15(8-12-17)19(20(23)24)16-9-13-18(14-10-16)22(4,5)6/h7-14,19-20H,1-6H3','InChIKey=MQWNGTSGBKBILE-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(c2ccc(C(C)(C)C)cc2)C(Cl)Cl)cc1',NULL),
	(112911,1,0,'39873-59-1','Consistent with Molecular Formula','C13H15N4P',258.2621,NULL,'327F61F3B47363A3-FICuS-01-46','327F61F3B47363A3-FICTS-01-25','327F61F3B47363A3-uuuuu-01-F5','InChI=1S/C13H15N4P/c14-12-10-8-18(9-4-2-1-3-5-9)7-6-11(10)16-13(15)17-12/h1-5H,6-8H2,(H4,14,15,16,17)','InChIKey=FXZJNAZMVCPXFT-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)CCP(c1ccccc1)C2','1'),
	(112912,1,0,'38626-64-1','Consistent with Molecular Formula','C13H13N2PS',260.2929,NULL,'5D903A305E78EAAA-FICuS-01-71','2D815DAD56C4045B-FICTS-01-40','5D903A305E78EAAA-uuuuu-01-20','InChI=1S/C13H13N2PS/c17-13-11-8-16(10-4-2-1-3-5-10)7-6-12(11)14-9-15-13/h1-5,9H,6-8H2,(H,14,15,17)','InChIKey=GACULOQWUYNVCE-UHFFFAOYSA-N','S=c1nc[nH]c2c1CP(c1ccccc1)CC2','1'),
	(112913,2,0,'39768-22-4','Consistent with Molecular Formula','C14H18NO2PS',295.3355,NULL,'998ED4BA3047BD1D-FICuS-01-7A','998ED4BA3047BD1D-FICTS-01-59','998ED4BA3047BD1D-uuuuu-01-29','InChI=1S/C14H18NO2PS/c1-16-14(17-2)8-9-18(19,11-12(14)10-15)13-6-4-3-5-7-13/h3-7,12H,8-9,11H2,1-2H3','InChIKey=QETDYAKJXWHDGQ-UHFFFAOYSA-N','COC1(OC)CCP(=S)(c2ccccc2)CC1C#N','1'),
	(112914,1,0,'23848-09-1','Consistent with Molecular Formula','C12H13N2P',216.2219,NULL,'EFAAFBF84C434962-FICuS-01-8D','365CB972DED58F07-FICTS-01-52','EFAAFBF84C434962-uuuuu-01-3C','InChI=1S/C12H13N2P/c13-8-10-9-15(7-6-12(10)14)11-4-2-1-3-5-11/h1-5H,6-7,9,14H2','InChIKey=ITLIZVVJVNRIIR-UHFFFAOYSA-N','N#CC1=C(N)CCP(c2ccccc2)C1','1'),
	(112915,0,0,'15595-71-8','Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'2D4056EC74C6E630-FICuS-01-56','C6B51A3F9118F100-FICTS-01-2B','2D4056EC74C6E630-uuuuu-01-05','InChI=1S/C7H10N2/c8-5-6-3-1-2-4-7(6)9/h1-4,9H2','InChIKey=PFIVIEDNXASHEY-UHFFFAOYSA-N','N#CC1=C(N)CCCC1',NULL),
	(112916,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C18H40?ClN3O',349.9865,NULL,'2B6689A630DC8359-FICuS-01-52','2B6689A630DC8359-FICTS-01-31','2B6689A630DC8359-uuuuu-01-01','InChI=1S/C18H39N3O.ClH/c1-6-7-8-13-18(22)21(16-11-9-14-19(2)3)17-12-10-15-20(4)5;/h6-17H2,1-5H3;1H','InChIKey=AQWRLAYLORCYDW-UHFFFAOYSA-N','*.CCCCCC(=O)N(CCCCN(C)C)CCCCN(C)C.Cl',NULL),
	(112917,0,1,'22043-07-8','Consistent with Molecular Formula','C8H9N3O2S',211.238,NULL,'92DA68B959827EE4-FICuS-01-6D','92DA68B959827EE4-FICTS-01-4C','92DA68B959827EE4-uuuuu-01-1C','InChI=1S/C8H9N3O2S/c9-8(14)11-10-4-5-1-2-6(12)7(13)3-5/h1-4,12-13H,(H3,9,11,14)','InChIKey=WJUCYWPKZJPHEF-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(O)c(O)c1','1'),
	(112918,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O3S',269.3178,NULL,'4D804E838BCA7BBB-FICuS-01-86','4D804E838BCA7BBB-FICTS-01-65','4D804E838BCA7BBB-uuuuu-01-35','InChI=1S/C11H15N3O3S/c1-15-8-5-10(17-3)9(16-2)4-7(8)6-13-14-11(12)18/h4-6H,1-3H3,(H3,12,14,18)','InChIKey=QJPAFWGJCOAXMT-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1/C=N/NC(N)=S','1'),
	(112919,0,1,'22043-16-9','Consistent with Molecular Formula','C11H15N3O3S',269.3178,NULL,'B1C2F1432E613FA0-FICuS-01-55','B1C2F1432E613FA0-FICTS-01-34','B1C2F1432E613FA0-uuuuu-01-04','InChI=1S/C11H15N3O3S/c1-15-8-4-7(6-13-14-11(12)18)5-9(16-2)10(8)17-3/h4-6H,1-3H3,(H3,12,14,18)','InChIKey=DMATYSZHGOMQEH-UHFFFAOYSA-N','COc1cc(/C=N/NC(N)=S)cc(OC)c1OC','1'),
	(112920,0,1,NULL,'Consistent with Molecular Formula','C14H14ClN3O3',307.7359,NULL,'BB50DD220982827E-FICuS-01-55','BB50DD220982827E-FICTS-01-34','99258E889510A8D8-uuuuu-01-00','InChI=1S/C14H13N3O3.ClH/c18-12-5-4-11(8-13(12)19)9-15-16-14(20)10-17-6-2-1-3-7-17;/h1-9H,10H2,(H2-,15,16,18,19,20);1H','InChIKey=FEQPOLJYMYEGFR-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)N/N=C/c1ccc(O)c(O)c1.[Cl-]','1'),
	(112921,0,1,NULL,'Consistent with Molecular Formula','C16H18ClN3O3',335.7895,NULL,'D607C148B160BB3F-FICuS-01-5E','D607C148B160BB3F-FICTS-01-3D','F47292E22DF29199-uuuuu-01-05','InChI=1S/C16H17N3O3.ClH/c1-21-14-8-6-7-13(16(14)22-2)11-17-18-15(20)12-19-9-4-3-5-10-19;/h3-11H,12H2,1-2H3;1H','InChIKey=RNAFLNVIFBJPOP-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=O)C[n+]2ccccc2)c1OC.[Cl-]','1'),
	(112922,0,1,NULL,'Consistent with Molecular Formula','C16H18ClN3O3',335.7895,NULL,'632FF605D9100CF8-FICuS-01-58','632FF605D9100CF8-FICTS-01-37','415AA5AF4582265E-uuuuu-01-03','InChI=1S/C16H17N3O3.ClH/c1-21-14-7-6-13(15(10-14)22-2)11-17-18-16(20)12-19-8-4-3-5-9-19;/h3-11H,12H2,1-2H3;1H','InChIKey=NVRUIGRKOQENOD-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)C[n+]2ccccc2)c(OC)c1.[Cl-]','1'),
	(112923,0,1,NULL,'Consistent with Molecular Formula','C16H18ClN3O3',335.7895,NULL,'09FDA28DDA368133-FICuS-01-66','09FDA28DDA368133-FICTS-01-45','2B88F12746A4AB95-uuuuu-01-0A','InChI=1S/C16H17N3O3.ClH/c1-21-14-8-13(9-15(10-14)22-2)11-17-18-16(20)12-19-6-4-3-5-7-19;/h3-11H,12H2,1-2H3;1H','InChIKey=LBZZPXOBKQUVCU-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)C[n+]2ccccc2)cc(OC)c1.[Cl-]','1'),
	(112924,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'F4650AF7AB8F909C-FICuS-01-80','F4650AF7AB8F909C-FICTS-01-5F','F4650AF7AB8F909C-uuuuu-01-2F','InChI=1S/C17H18N2O5/c1-22-14-9-16(24-3)15(23-2)8-12(14)10-18-19-13-6-4-11(5-7-13)17(20)21/h4-10,19H,1-3H3,(H,20,21)','InChIKey=BJVFANXHSAWCTH-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1/C=N/Nc1ccc(C(=O)O)cc1','1'),
	(112925,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O4',348.3574,NULL,'97C902A742F657A3-FICuS-01-4F','97C902A742F657A3-FICTS-01-2E','97C902A742F657A3-uuuuu-01-FE','InChI=1S/C20H16N2O4/c23-17-7-5-13(9-19(17)25)11-21-15-3-1-2-4-16(15)22-12-14-6-8-18(24)20(26)10-14/h1-12,23-26H','InChIKey=ACBQJSBGVLGORH-UHFFFAOYSA-N','Oc1ccc(/C=N/c2ccccc2/N=C/c2ccc(O)c(O)c2)cc1O',NULL),
	(112926,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O4',404.4646,NULL,'4535F610E4C3BF25-FICuS-01-53','4535F610E4C3BF25-FICTS-01-32','4535F610E4C3BF25-uuuuu-01-02','InChI=1S/C24H24N2O4/c1-27-21-11-9-17(13-23(21)29-3)15-25-19-7-5-6-8-20(19)26-16-18-10-12-22(28-2)24(14-18)30-4/h5-16H,1-4H3','InChIKey=HKIBQCYTDZUUJI-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccccc2/N=C/c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(112927,0,0,NULL,'Consistent with Molecular Formula','C20H29?ClN2O4',396.9131,NULL,'83E24659EAAC75D3-FICuS-01-6E','83E24659EAAC75D3-FICTS-01-4D','83E24659EAAC75D3-uuuuu-01-1D','InChI=1S/C20H28N2O4.ClH/c1-23-17-7-5-15(11-19(17)25-3)13-21-9-10-22-14-16-6-8-18(24-2)20(12-16)26-4;/h5-8,11-12,21-22H,9-10,13-14H2,1-4H3;1H','InChIKey=JZAKVLNKJQREHQ-UHFFFAOYSA-N','*.COc1ccc(CNCCNCc2ccc(OC)c(OC)c2)cc1OC.Cl',NULL),
	(112928,0,0,NULL,'Consistent with Molecular Formula','C29H36N2O6',508.6132,NULL,'C4084E891812CE2F-FICuS-01-5C','C4084E891812CE2F-FICTS-01-3B','C4084E891812CE2F-uuuuu-01-0B','InChI=1S/C29H36N2O6/c1-32-23-10-7-20(15-26(23)35-4)18-30-13-14-31(19-21-8-11-24(33-2)27(16-21)36-5)29(30)22-9-12-25(34-3)28(17-22)37-6/h7-12,15-17,29H,13-14,18-19H2,1-6H3','InChIKey=AUPMFVMIAIDUQU-UHFFFAOYSA-N','COc1ccc(CN2CCN(Cc3ccc(OC)c(OC)c3)C2c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(112929,0,0,NULL,'Consistent with Molecular Formula','C29H36N2O6',508.6132,NULL,'226178DF6DB6F21B-FICuS-01-68','226178DF6DB6F21B-FICTS-01-47','226178DF6DB6F21B-uuuuu-01-17','InChI=1S/C29H36N2O6/c1-32-23-15-22(16-24(17-23)33-2)29-30(18-20-7-9-25(34-3)27(13-20)36-5)11-12-31(29)19-21-8-10-26(35-4)28(14-21)37-6/h7-10,13-17,29H,11-12,18-19H2,1-6H3','InChIKey=GVKMVRNHVNNTEO-UHFFFAOYSA-N','COc1cc(OC)cc(C2N(Cc3ccc(OC)c(OC)c3)CCN2Cc2ccc(OC)c(OC)c2)c1',NULL),
	(112930,0,0,'24589-77-3','Consistent with Molecular Formula','C7H9ClN2O2',188.6133,'4-Carboxyphenylhydrazinium chloride\np-Hydrazinobenzoic acid hydrochloride\np-Carboxyphenylhydrazine hydrochloride\n4-Carboxyphenylhydrazine hydrochloride\nBenzoic acid, p-hydrazino-, monohydrochloride\nBenzoic acid, 4-hydrazino-, monohydrochloride','18E3A9B102EC4B7A-FICuS-01-6D','18E3A9B102EC4B7A-FICTS-01-4C','181F0E543D619234-uuuuu-01-E4','InChI=1S/C7H8N2O2.ClH/c8-9-6-3-1-5(2-4-6)7(10)11;/h1-4,9H,8H2,(H,10,11);1H','InChIKey=XHLQMKQBCHYRLC-UHFFFAOYSA-N','Cl.NNc1ccc(C(=O)O)cc1',NULL),
	(112931,0,0,'25538-78-7','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'702A282924B0BF2A-FICuS-01-49','702A282924B0BF2A-FICTS-01-28','702A282924B0BF2A-uuuuu-01-F8','InChI=1S/C14H12N2O4/c1-20-13-8-9(6-7-12(13)17)15-16-11-5-3-2-4-10(11)14(18)19/h2-8,17H,1H3,(H,18,19)','InChIKey=CZGWCKMLZNHPDG-UHFFFAOYSA-N','COc1cc(/N=N/c2ccccc2C(=O)O)ccc1O',NULL),
	(112932,0,0,'40497-73-2','Consistent with Molecular Formula','C19H17ClN4',336.8231,NULL,'F7B4D30ADF538A56-FICuS-01-78','F7B4D30ADF538A56-FICTS-01-57','F74874EFE0DE5318-uuuuu-01-24','InChI=1S/C19H16N4.ClH/c1-3-7-14(8-4-1)17(15-9-5-2-6-10-15)23-16-11-12-20-19-18(16)21-13-22-19;/h1-13,17H,(H2,20,21,22,23);1H','InChIKey=NBGLEGQUADDLBO-UHFFFAOYSA-N','Cl.c1ccc(C(Nc2ccnc3nc[nH]c23)c2ccccc2)cc1',NULL),
	(112933,2,0,'42558-93-0','Consistent with Molecular Formula','C10H16ClN3O4',277.7071,'Cis-acid\ncis-CCCNU\nNSC 153174\nCyclohexanecarboxylic acid, 4-[3-(2-chloroethyl)-3-nitrosoureido]-, (Z)-\nCyclohexanecarboxylic acid, 4-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-, cis-','C4D4F34DF7B6199E-FICuS-01-84','C4D4F34DF7B6199E-FICTS-01-63','614A46E7DE1EA1E0-uuuuu-01-1E','InChI=1S/C10H16ClN3O4/c11-5-6-14(13-18)10(17)12-8-3-1-7(2-4-8)9(15)16/h7-8H,1-6H2,(H,12,17)(H,15,16)/t7-,8+','InChIKey=VGKZBAMIYUHSMU-OCAPTIKFSA-N','O=NN(CCCl)C(=O)NC1CCC(C(=O)O)CC1','1'),
	(112934,2,0,'42558-94-1','Consistent with Molecular Formula','C10H16ClN3O4',277.7071,'Cyclohexanecarboxylic acid, 4-[3-(2-chloroethyl)-3-nitrosoureido]-, (E)-\nCyclohexanecarboxylic acid, 4-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-, trans-','320C717591ADC030-FICuS-01-38','320C717591ADC030-FICTS-01-17','614A46E7DE1EA1E0-uuuuu-01-1E','InChI=1S/C10H16ClN3O4/c11-5-6-14(13-18)10(17)12-8-3-1-7(2-4-8)9(15)16/h7-8H,1-6H2,(H,12,17)(H,15,16)/t7-,8-','InChIKey=VGKZBAMIYUHSMU-ZKCHVHJHSA-N','O=NN(CCCl)C(=O)NC1CCC(C(=O)O)CC1','1'),
	(112935,0,0,'74586-16-6','Consistent with Molecular Formula','C4H10N4S2',178.2698,NULL,'E7C3219DEF5F79A1-FICuS-01-81','E7187097E136EA62-FICTS-01-2F','E7C3219DEF5F79A1-uuuuu-01-30','InChI=1S/C4H10N4S2/c1-9-3(5)7-8-4(6)10-2/h1-2H3,(H2,5,7)(H2,6,8)','InChIKey=FMAOSPKGSOCLQK-UHFFFAOYSA-N','CSC(=N)NNC(=N)SC',NULL),
	(112936,2,0,NULL,'Consistent with Molecular Formula','C17H28ClNO2',313.8667,NULL,'3D7F94150D096437-FICuS-01-3F','3D7F94150D096437-FICTS-01-1E','3D8333F03284BD79-uuuuu-01-FB','InChI=1S/C17H27NO2.ClH/c18-14-1-3-15(4-2-14)20-16(19)17-8-11-5-12(9-17)7-13(6-11)10-17;/h11-15H,1-10,18H2;1H','InChIKey=WXRJRQZRRZZLMY-UHFFFAOYSA-N','Cl.NC1CCC(OC(=O)C23CC4CC(CC(C4)C2)C3)CC1','1'),
	(112937,2,0,'61367-19-9','Consistent with Molecular Formula','C10H17ClN2O3',248.7089,NULL,'CD5437E9C7B28E22-FICuS-01-6E','CD5437E9C7B28E22-FICTS-01-4D','CD5437E9C7B28E22-uuuuu-01-1D','InChI=1S/C10H17ClN2O3/c11-5-6-12-10(16)13-8-3-1-7(2-4-8)9(14)15/h7-8H,1-6H2,(H,14,15)(H2,12,13,16)','InChIKey=MFHSCWVELDCTSZ-UHFFFAOYSA-N','O=C(NCCCl)NC1CCC(C(=O)O)CC1','1'),
	(112938,0,0,NULL,'Consistent with Molecular Formula','C8H14ClN5O3',263.6833,NULL,'D0855398C9CC08E5-FICuS-01-65','2EA308429CF25932-FICTS-01-26','D079F47DF641D1AB-uuuuu-01-28','InChI=1S/C8H13N5O3.ClH/c1-13(3-4-14)12-11-7-6(5-9-10-7)8(15)16-2;/h5,14H,3-4H2,1-2H3,(H,9,10);1H/b12-11+;','InChIKey=DIGCPLCTRLOWFF-CALJPSDSSA-N','COC(=O)c1c[nH]nc1/N=N/N(C)CCO.Cl',NULL),
	(112939,0,0,'2280-93-5','Consistent with Molecular Formula','C7H6Cl2N2O',205.0432,NULL,'D5C3D0012172B856-FICuS-01-3C','D5C3D0012172B856-FICTS-01-1B','D5C3D0012172B856-uuuuu-01-EB','InChI=1S/C7H6Cl2N2O/c8-3-1-4(7(11)12)6(9)5(10)2-3/h1-2H,10H2,(H2,11,12)','InChIKey=JRYAPKWXBNUCKN-UHFFFAOYSA-N','NC(=O)c1cc(Cl)cc(N)c1Cl',NULL),
	(112940,0,0,'22433-08-5','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'E74E59C00A7F5553-FICuS-01-5D','E74E59C00A7F5553-FICTS-01-3C','E74E59C00A7F5553-uuuuu-01-0C','InChI=1S/C11H12N2O2/c1-2-15-11(14)9-3-5-10(6-4-9)13-8-7-12/h3-6,13H,2,8H2,1H3','InChIKey=MZLDXEMKLYQPIJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCC#N)cc1',NULL),
	(112941,1,0,'52336-54-6','Consistent with Molecular Formula','C7H17Cl2N2O3P',279.1027,'Hydroxyphosphamide','0753420520A8A424-FICuS-01-17','0753420520A8A424-FICTS-01-F6','0753420520A8A424-uuuuu-01-C6','InChI=1S/C7H17Cl2N2O3P/c8-2-4-11(5-3-9)15(10,13)14-7-1-6-12/h12H,1-7H2,(H2,10,13)','InChIKey=BZGFIGVSVQRQBJ-UHFFFAOYSA-N','NP(=O)(OCCCO)N(CCCl)CCCl','1'),
	(112942,0,0,'66975-06-2','Consistent with Molecular Formula','C9H10Cl2N4O',261.1102,'Benzamide, 2,5-dichloro-3-(3,3-dimethyl-1-triazinyl)-','D879A23E4E419188-FICuS-01-56','D879A23E4E419188-FICTS-01-35','D879A23E4E419188-uuuuu-01-05','InChI=1S/C9H10Cl2N4O/c1-15(2)14-13-7-4-5(10)3-6(8(7)11)9(12)16/h3-4H,1-2H3,(H2,12,16)','InChIKey=JQXXBHBXIGMPFW-UHFFFAOYSA-N','CN(C)/N=N/c1cc(Cl)cc(C(N)=O)c1Cl',NULL),
	(112943,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl4N4O',358.054,NULL,'8A4A40CCA6DF85D0-FICuS-01-81','8A4A40CCA6DF85D0-FICTS-01-60','A83F13663A4DAF76-uuuuu-01-18','InChI=1S/C11H11Cl3N4O.ClH/c12-1-2-17-3-4-18(16-17)10-8(11(15)19)5-7(13)6-9(10)14;/h5-6H,1-4H2,(H-,15,19);1H','InChIKey=VCZOPVWYWWKHRF-UHFFFAOYSA-N','NC(=O)c1cc(Cl)cc(Cl)c1[N+]1=NN(CCCl)CC1.[Cl-]',NULL),
	(112944,0,0,'67227-79-6','Consistent with Molecular Formula','C8H12N6O',208.2224,'1H-Pyrazole-4-carboxamide, 3-[3-methyl-3-(2-propenyl)-1-trizinyl]-','A919F6D0A1566AE1-FICuS-01-65','47C7AA65943A4345-FICTS-01-29','A919F6D0A1566AE1-uuuuu-01-14','InChI=1S/C8H12N6O/c1-3-4-14(2)13-12-8-6(7(9)15)5-10-11-8/h3,5H,1,4H2,2H3,(H2,9,15)(H,10,11)/b13-12+','InChIKey=OEZWEQYFSAITSH-OUKQBFOZSA-N','C=CCN(C)/N=N/c1n[nH]cc1C(N)=O',NULL),
	(112945,0,0,NULL,'Consistent with Molecular Formula','C7H6I2N2O',387.9462,NULL,'57DB0DD7DE4C72B0-FICuS-01-83','57DB0DD7DE4C72B0-FICTS-01-62','57DB0DD7DE4C72B0-uuuuu-01-32','InChI=1S/C7H6I2N2O/c8-3-1-4(7(11)12)6(10)5(9)2-3/h1-2H,10H2,(H2,11,12)','InChIKey=WDDCFATZFHRUQL-UHFFFAOYSA-N','NC(=O)c1cc(I)cc(I)c1N',NULL),
	(112946,0,0,'1193-26-6','Consistent with Molecular Formula','C4H3NOS2',145.1938,NULL,'7A83F594A1F51374-FICuS-01-4E','7A83F594A1F51374-FICTS-01-2D','7A83F594A1F51374-uuuuu-01-FD','InChI=1S/C4H3NOS2/c6-3-1-2-8-4(7)5-3/h1-2H,(H,5,6,7)','InChIKey=MRNXDIYABSQJOM-UHFFFAOYSA-N','O=c1ccsc(=S)[nH]1',NULL),
	(112947,0,0,'481-39-0','Consistent with Molecular Formula','C10H6O3',174.1556,'Nucin\nYuglon\nAkhnot\nJuglon\nIuglon\nJugnlon\nJuglone\nJuglane\nRegianin\nNCI 2323\nOil Red BS\nC.I. 75500\nWalnut Extract\nC.I. Natural Brown 7\n5-Hydroxynaphthoquinone\n5-Hydroxy-1,4-naphthoquinone\n8-Hydroxy-1,4-naphthoquinone\n1,4-Naphthoquinone, 8-hydroxy-\n5-Hydroxy-1,4-naphthosemiquinone\nWLN: L66 BV EVJ GQ\n1,4-Naphthalenedione, 5-hydroxy-\n1,4-Naphthoquinone, 5-hydroxy-','C0D23A50761A287B-FICuS-01-4B','C0D23A50761A287B-FICTS-01-2A','C0D23A50761A287B-uuuuu-01-FA','InChI=1S/C10H6O3/c11-7-4-5-9(13)10-6(7)2-1-3-8(10)12/h1-5,12H','InChIKey=KQPYUDDGWXQXHS-UHFFFAOYSA-N','O=C1C=CC(=O)c2c(O)cccc21',NULL),
	(112948,2,0,NULL,'Consistent with Molecular Formula','C34H32N2O',484.6396,'6a.alpha.-Aporphine, 9,9\'-oxybis-, (+)-','4D610D000E20A9B4-FICuS-01-41','4D610D000E20A9B4-FICTS-01-20','62F2EFA4072487AD-uuuuu-01-17','InChI=1S/C34H32N2O/c1-35-15-14-22-6-4-8-29-30-20-26(10-9-23(30)18-31(35)34(22)29)37-25-11-12-27-24(17-25)19-32-33-21(13-16-36(32)2)5-3-7-28(27)33/h3-12,17,20,31-32H,13-16,18-19H2,1-2H3/t31-,32-/m1/s1','InChIKey=URVOIQLONXAPEE-ROJLCIKYSA-N','CN1CCc2cccc3c2C1Cc1cc(Oc2ccc4c(c2)-c2cccc5c2C(C4)N(C)CC5)ccc1-3','1'),
	(112949,2,0,NULL,'Consistent with Molecular Formula','C34H32N2O',484.6396,'6a.beta.-Aporphine, 9,9\'-oxybis-, (-)-','4D610D000E20A9B4-FICuS-01-41','4D610D000E20A9B4-FICTS-01-20','62F2EFA4072487AD-uuuuu-01-17','InChI=1S/C34H32N2O/c1-35-15-14-22-6-4-8-29-30-20-26(10-9-23(30)18-31(35)34(22)29)37-25-11-12-27-24(17-25)19-32-33-21(13-16-36(32)2)5-3-7-28(27)33/h3-12,17,20,31-32H,13-16,18-19H2,1-2H3/t31-,32-/m1/s1','InChIKey=URVOIQLONXAPEE-ROJLCIKYSA-N','CN1CCc2cccc3c2C1Cc1cc(Oc2ccc4c(c2)-c2cccc5c2C(C4)N(C)CC5)ccc1-3','1'),
	(112950,0,0,'52903-71-6','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'B38E14604F60C698-FICuS-01-4E','F318363C76608075-FICTS-01-0E','B38E14604F60C698-uuuuu-01-FD','InChI=1S/C10H10N2O2/c11-5-8-6-3-1-2-4-7(6)9(13)12-10(8)14/h1-4H2,(H2,12,13,14)','InChIKey=WKMMNYRXRAOVAE-UHFFFAOYSA-N','N#Cc1c(O)[nH]c(=O)c2c1CCCC2',NULL),
	(112951,0,0,NULL,'Consistent with Molecular Formula','C27H21ClN4O',452.9421,NULL,'915A310EFB3FFC25-FICuS-01-71','915A310EFB3FFC25-FICTS-01-50','915A310EFB3FFC25-uuuuu-01-20','InChI=1S/C27H21ClN4O/c28-20-11-13-24-25(16-20)29-18-30-27(24)31-21-12-14-26(33)19(15-21)17-32(22-7-3-1-4-8-22)23-9-5-2-6-10-23/h1-16,18,33H,17H2,(H,29,30,31)','InChIKey=GDJMXFJBSBHSEL-UHFFFAOYSA-N','Oc1ccc(Nc2ncnc3cc(Cl)ccc23)cc1CN(c1ccccc1)c1ccccc1',NULL),
	(112952,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'E912496EABF95038-FICuS-01-62','E6B55341130145D6-FICTS-01-0D','E912496EABF95038-uuuuu-01-11','InChI=1S/C10H8N4O2/c1-2-16-10-6(4-11)3-7-8(14-10)12-5-13-9(7)15/h3,5H,2H2,1H3,(H,12,13,14,15)','InChIKey=IEYRAIDASKBBOQ-UHFFFAOYSA-N','CCOc1nc2[nH]cnc(=O)c2cc1C#N',NULL),
	(112953,0,0,NULL,'Consistent with Molecular Formula','C10H6N6O8',338.1928,NULL,'38780E1C653DFD1A-FICuS-01-68','D903B21AFA8F31B7-FICTS-01-4E','38780E1C653DFD1A-uuuuu-01-17','InChI=1S/C10H6N6O8/c17-9-5(3-11-10(18)13-9)12-8-6(15(21)22)1-4(14(19)20)2-7(8)16(23)24/h1-3,12H,(H2,11,13,17,18)','InChIKey=SOWMPOVGUVAIIQ-UHFFFAOYSA-N','O=c1[nH]cc(Nc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])c(=O)[nH]1',NULL),
	(112954,0,0,NULL,'Consistent with Molecular Formula','C5H2ClN3OS',187.6033,NULL,'A73A69218C1AA359-FICuS-01-54','68792612402D3410-FICTS-01-F1','A73A69218C1AA359-uuuuu-01-03','InChI=1S/C5H2ClN3OS/c6-3-2-4(10)7-1-8-5(2)11-9-3/h1H,(H,7,8,10)','InChIKey=DASCKRAHGBTDMD-UHFFFAOYSA-N','O=c1[nH]cnc2snc(Cl)c12',NULL),
	(112955,0,0,'81766-02-1','Consistent with Molecular Formula','C10H11N3OS',221.2764,NULL,'82DA5E4F9EF1D484-FICuS-01-83','ABA1FCA27EFB5A28-FICTS-01-7B','82DA5E4F9EF1D484-uuuuu-01-32','InChI=1S/C10H11N3OS/c11-10-12-8(14)7-5-3-1-2-4-6(5)15-9(7)13-10/h1-4H2,(H3,11,12,13,14)','InChIKey=KMLONYHSKRNWBQ-UHFFFAOYSA-N','Nc1nc(=O)c2c3c(sc2[nH]1)CCCC3',NULL),
	(112956,0,0,'91846-73-0','Consistent with Molecular Formula','C7H9N5O3S',243.2398,NULL,'8034B684D60116B2-FICuS-01-30','8034B684D60116B2-FICTS-01-0F','8034B684D60116B2-uuuuu-01-DF','InChI=1S/C7H9N5O3S/c1-11-4(13)3(9-10-6(8)16)5(14)12(2)7(11)15/h1-2H3,(H3,8,10,16)','InChIKey=TXICANJIQHSRHE-UHFFFAOYSA-N','CN1C(=O)C(=NNC(N)=S)C(=O)N(C)C1=O',NULL),
	(112957,0,1,NULL,'Consistent with Molecular Formula','C13H9N5O3S',315.3058,NULL,'B682E9E307A0E6A5-FICuS-01-68','8C20CCC1E73B45B5-FICTS-01-4E','B682E9E307A0E6A5-uuuuu-01-17','InChI=1S/C13H9N5O3S/c19-10-9(11(20)16-12(21)15-10)17-18-13-14-8(6-22-13)7-4-2-1-3-5-7/h1-6H,(H,14,18)(H2,15,16,19,20,21)','InChIKey=CDWPKMKBSZXFPV-UHFFFAOYSA-N','O=C1NC(=O)C(=N/N=c2/[nH]c(-c3ccccc3)cs2)C(=O)N1','1'),
	(112958,0,1,NULL,'Consistent with Molecular Formula','C15H13N5O3S',343.3594,NULL,'4E83695E8D500B9E-FICuS-01-65','F991D3DA982EA307-FICTS-01-4E','4E83695E8D500B9E-uuuuu-01-14','InChI=1S/C15H13N5O3S/c1-19-12(21)11(13(22)20(2)15(19)23)17-18-14-16-10(8-24-14)9-6-4-3-5-7-9/h3-8H,1-2H3,(H,16,18)','InChIKey=IHBBUVINLFFPOZ-UHFFFAOYSA-N','CN1C(=O)C(=N/N=c2/[nH]c(-c3ccccc3)cs2)C(=O)N(C)C1=O','1'),
	(112959,0,1,'34176-52-8','Consistent with Molecular Formula','C9H9N3S',191.2502,'2(3H)-Thiazolone, 4-phenyl-, hydrazone','36FD3F678B6260D9-FICuS-01-65','57B2C3D9F2DD4409-FICTS-01-4A','36FD3F678B6260D9-uuuuu-01-14','InChI=1S/C9H9N3S/c10-12-9-11-8(6-13-9)7-4-2-1-3-5-7/h1-6H,10H2,(H,11,12)','InChIKey=VTOUNUQLXMNNMQ-UHFFFAOYSA-N','N/N=c1/[nH]c(-c2ccccc2)cs1','1'),
	(112960,0,1,NULL,'Consistent with Molecular Formula','C8H7N5O3S',253.235,NULL,'6ED05222EC22E2C3-FICuS-01-5A','003405FB7BFFBA06-FICTS-01-48','6ED05222EC22E2C3-uuuuu-01-09','InChI=1S/C8H7N5O3S/c1-3-2-17-8(9-3)13-12-4-5(14)10-7(16)11-6(4)15/h2H,1H3,(H,9,13)(H2,10,11,14,15,16)','InChIKey=VUOOUEIIHAYKBA-UHFFFAOYSA-N','Cc1cs/c(=N/N=C2C(=O)NC(=O)NC2=O)[nH]1','1'),
	(112961,1,0,NULL,'Consistent with Molecular Formula','C17H28N4O',304.4344,NULL,'6EC564B81B17D577-FICuS-01-60','6EC564B81B17D577-FICTS-01-3F','6EC564B81B17D577-uuuuu-01-0F','InChI=1S/C17H28N4O/c1-6-21(7-2)10-8-9-12(3)20-16-15-13(4)14(5)22-17(15)19-11-18-16/h11-12H,6-10H2,1-5H3,(H,18,19,20)','InChIKey=PESHUDHSFUXZKS-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ncnc2oc(C)c(C)c12','1'),
	(112962,0,0,NULL,'Consistent with Molecular Formula','C18H22N4OS',342.458,NULL,'884AE52F6AA96DF2-FICuS-01-81','884AE52F6AA96DF2-FICTS-01-60','884AE52F6AA96DF2-uuuuu-01-30','InChI=1S/C18H22N4OS/c1-4-22(5-2)9-13-8-14(6-7-15(13)23)21-17-16-12(3)10-24-18(16)20-11-19-17/h6-8,10-11,23H,4-5,9H2,1-3H3,(H,19,20,21)','InChIKey=QXZMFTHATRVHJC-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2ncnc3scc(C)c23)ccc1O',NULL),
	(112963,0,0,NULL,'Consistent with Molecular Formula','C19H24N4OS',356.4848,NULL,'84186ADC83BF1761-FICuS-01-5C','84186ADC83BF1761-FICTS-01-3B','84186ADC83BF1761-uuuuu-01-0B','InChI=1S/C19H24N4OS/c1-5-23(6-2)10-14-9-15(7-8-16(14)24)22-18-17-12(3)13(4)25-19(17)21-11-20-18/h7-9,11,24H,5-6,10H2,1-4H3,(H,20,21,22)','InChIKey=QRVKUAPIIZUAEE-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2ncnc3sc(C)c(C)c23)ccc1O',NULL),
	(112964,0,0,NULL,'Consistent with Molecular Formula','C19H24N4O2',340.4242,NULL,'A8B0F11545BEDA9D-FICuS-01-81','A8B0F11545BEDA9D-FICTS-01-60','A8B0F11545BEDA9D-uuuuu-01-30','InChI=1S/C19H24N4O2/c1-5-23(6-2)10-14-9-15(7-8-16(14)24)22-18-17-12(3)13(4)25-19(17)21-11-20-18/h7-9,11,24H,5-6,10H2,1-4H3,(H,20,21,22)','InChIKey=GIYZPVRGPGIBIU-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2ncnc3oc(C)c(C)c23)ccc1O',NULL),
	(112965,0,0,NULL,'Consistent with Molecular Formula','C19H25N5O',339.4394,NULL,'6566D6847A2A5D5F-FICuS-01-63','6566D6847A2A5D5F-FICTS-01-42','6566D6847A2A5D5F-uuuuu-01-12','InChI=1S/C19H25N5O/c1-5-24(6-2)10-14-9-15(7-8-16(14)25)23-19-17-12(3)13(4)22-18(17)20-11-21-19/h7-9,11,25H,5-6,10H2,1-4H3,(H2,20,21,22,23)','InChIKey=IYVMPJKPNDFSSF-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2ncnc3[nH]c(C)c(C)c23)ccc1O',NULL),
	(112966,0,1,'3364-82-7','Consistent with Molecular Formula','C5H4N2OS',140.1594,'Acetonitrile, (4-oxo-2-thiazolidinylidene)-\n.DELTA.2,.alpha.-Thiazolidineacetonitrile, 4-oxo-','2058D65A1C786553-FICuS-01-3C','2058D65A1C786553-FICTS-01-1B','98BBF3895AA42D29-uuuuu-01-21','InChI=1S/C5H4N2OS/c6-2-1-5-7-4(8)3-9-5/h1H,3H2,(H,7,8)/b5-1+','InChIKey=XNPSUGRTBYMMPB-ORCRQEGFSA-N','N#C/C=C1\\NC(=O)CS1','1'),
	(112967,0,0,'5207-52-3','Consistent with Molecular Formula','C18H13N3O',287.3202,NULL,'D749C2141182B871-FICuS-01-37','D749C2141182B871-FICTS-01-16','D749C2141182B871-uuuuu-01-E6','InChI=1S/C18H13N3O/c19-17-15-14(12-7-3-1-4-8-12)16(13-9-5-2-6-10-13)22-18(15)21-11-20-17/h1-11H,(H2,19,20,21)','InChIKey=APAOWMPUWGJZFS-UHFFFAOYSA-N','Nc1ncnc2oc(-c3ccccc3)c(-c3ccccc3)c12',NULL),
	(112968,0,1,'27653-83-4','Consistent with Molecular Formula','C5H6N2O2S',158.1746,NULL,'9E7165624E62D577-FICuS-01-48','B8D278016A6D7CD4-FICTS-01-49','9E7165624E62D577-uuuuu-01-F7','InChI=1S/C5H6N2O2S/c6-3(8)1-5-7-4(9)2-10-5/h1H,2H2,(H2,6,8)(H,7,9)/b5-1+','InChIKey=MRGGNZQASMBAHL-ORCRQEGFSA-N','NC(=O)/C=C1\\NC(=O)CS1','1'),
	(112969,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'86FB30AB7B41EA3E-FICuS-01-7F','4968F94588A87BE4-FICTS-01-44','86FB30AB7B41EA3E-uuuuu-01-2E','InChI=1S/C8H8N2O2/c1-4-5(2)12-8-6(4)7(11)9-3-10-8/h3H,1-2H3,(H,9,10,11)','InChIKey=FXMMCOBFTLOGEY-UHFFFAOYSA-N','Cc1oc2nc[nH]c(=O)c2c1C',NULL),
	(112970,0,0,NULL,'Consistent with Molecular Formula','C8H6ClNS',183.6551,NULL,'6C4496BAFEDC1DC3-FICuS-01-97','6C4496BAFEDC1DC3-FICTS-01-76','6C4496BAFEDC1DC3-uuuuu-01-46','InChI=1S/C8H6ClNS/c1-5-4-11-8-7(5)6(9)2-3-10-8/h2-4H,1H3','InChIKey=KVRDZNLPNFFGGK-UHFFFAOYSA-N','Cc1csc2nccc(Cl)c12',NULL),
	(112971,0,0,NULL,'Consistent with Molecular Formula','C8H7ClN2S',198.6697,NULL,'1ACA20150AB13BB8-FICuS-01-58','1ACA20150AB13BB8-FICTS-01-37','1ACA20150AB13BB8-uuuuu-01-07','InChI=1S/C8H7ClN2S/c1-4-5(2)12-8-6(4)7(9)10-3-11-8/h3H,1-2H3','InChIKey=HYOBKTVPACQCBR-UHFFFAOYSA-N','Cc1sc2ncnc(Cl)c2c1C',NULL),
	(112972,0,0,'77651-37-7','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'4EEC06BA7DBFCF1C-FICuS-01-B1','4EEC06BA7DBFCF1C-FICTS-01-90','4EEC06BA7DBFCF1C-uuuuu-01-60','InChI=1S/C7H10N2O2/c1-3-4(2)11-7(9)5(3)6(8)10/h9H2,1-2H3,(H2,8,10)','InChIKey=BQXCDXMEUBIDFH-UHFFFAOYSA-N','Cc1oc(N)c(C(N)=O)c1C',NULL),
	(112973,0,1,'24146-36-9','Consistent with Molecular Formula','C7H9NO3S',187.213,'Acetic acid, (4-oxo-2-thiazolidinylidene)-, ethyl ester\n.DELTA.2,.alpha.-Thiazolidineacetic acid, 4-oxo-, ethyl ester','E964ECA8BBF6CFDE-FICuS-01-C2','35C410AAA617AED8-FICTS-01-49','E964ECA8BBF6CFDE-uuuuu-01-71','InChI=1S/C7H9NO3S/c1-2-11-7(10)3-6-8-5(9)4-12-6/h3H,2,4H2,1H3,(H,8,9)/b6-3+','InChIKey=GFDHQCVQEZVPRQ-ZZXKWVIFSA-N','CCOC(=O)/C=C1\\NC(=O)CS1','1'),
	(112974,0,0,'43028-66-6','Consistent with Molecular Formula','C10H13NO3S',227.2776,NULL,'36C9AACDCBAD8A8F-FICuS-01-B6','36C9AACDCBAD8A8F-FICTS-01-95','36C9AACDCBAD8A8F-uuuuu-01-65','InChI=1S/C10H13NO3S/c1-4-14-10(13)8-6(2)5-15-9(8)11-7(3)12/h5H,4H2,1-3H3,(H,11,12)','InChIKey=ZHBROGDSPSWMPO-UHFFFAOYSA-N','CCOC(=O)c1c(C)csc1NC(C)=O',NULL),
	(112975,0,0,NULL,'Consistent with Molecular Formula','C7H9NO3S',187.213,NULL,'F3E54FCEB4F65902-FICuS-01-7E','438DB8B8BED8EF0D-FICTS-01-7F','F3E54FCEB4F65902-uuuuu-01-2D','InChI=1S/C7H9NO3S/c1-2-11-7(10)4-3-5(9)12-6(4)8/h2-3,8H2,1H3','InChIKey=GIWALPFRACKSMT-UHFFFAOYSA-N','CCOC(=O)C1=C(N)SC(=O)C1',NULL),
	(112976,0,0,'16694-23-8','Consistent with Molecular Formula','C7H9NO3S',187.213,'3-Thiophenecarboxylic acid, 2-amino-4-hydroxy-, ethyl ester','BF36A5E1E019F2E7-FICuS-01-77','BF36A5E1E019F2E7-FICTS-01-56','BF36A5E1E019F2E7-uuuuu-01-26','InChI=1S/C7H9NO3S/c1-2-11-7(10)5-4(9)3-12-6(5)8/h3,9H,2,8H2,1H3','InChIKey=MWNFUBNNWKPURP-UHFFFAOYSA-N','CCOC(=O)c1c(O)csc1N',NULL),
	(112977,0,0,'22536-46-5','Consistent with Molecular Formula','C10H10O3S',210.2472,NULL,'F57B816F283391F1-FICuS-01-51','F57B816F283391F1-FICTS-01-30','F57B816F283391F1-uuuuu-01-00','InChI=1S/C10H10O3S/c11-9(6-14-7-10(12)13)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,12,13)','InChIKey=NNNVHZPLMZHPBQ-UHFFFAOYSA-N','O=C(O)CSCC(=O)c1ccccc1',NULL),
	(112978,0,0,'5117-94-2','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'10D774D554D572C0-FICuS-01-45','10D774D554D572C0-FICTS-01-24','10D774D554D572C0-uuuuu-01-F4','InChI=1S/C8H9N3O/c1-4-5(2)12-8-6(4)7(9)10-3-11-8/h3H,1-2H3,(H2,9,10,11)','InChIKey=BCCQRVLPINNELE-UHFFFAOYSA-N','Cc1oc2ncnc(N)c2c1C',NULL),
	(112979,0,0,'5117-88-4','Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'8A4722F4F8373071-FICuS-01-3C','8A4722F4F8373071-FICTS-01-1B','8A4722F4F8373071-uuuuu-01-EB','InChI=1S/C7H8N2O/c1-4-5(2)10-7(9)6(4)3-8/h9H2,1-2H3','InChIKey=ACHDPRAJHGRGDC-UHFFFAOYSA-N','Cc1oc(N)c(C#N)c1C',NULL),
	(112980,0,0,'23903-48-2','Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'15AF39C7C547A376-FICuS-01-5E','15AF39C7C547A376-FICTS-01-3D','15AF39C7C547A376-uuuuu-01-0D','InChI=1S/C16H14N2OS/c17-10-13-12-8-4-5-9-14(12)20-16(13)18-15(19)11-6-2-1-3-7-11/h1-3,6-7H,4-5,8-9H2,(H,18,19)','InChIKey=OKFHWMLGUMHKFC-UHFFFAOYSA-N','N#Cc1c(NC(=O)c2ccccc2)sc2c1CCCC2',NULL),
	(112981,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'A3677B2E6562C265-FICuS-01-4B','A3677B2E6562C265-FICTS-01-2A','A3677B2E6562C265-uuuuu-01-FA','InChI=1S/C17H16N4O2/c1-10-14(9-18-17(19-10)21(2)3)20-13-8-15(22)11-6-4-5-7-12(11)16(13)23/h4-9,20H,1-3H3','InChIKey=GQMDZIUERYTSDT-UHFFFAOYSA-N','Cc1nc(N(C)C)ncc1NC1=CC(=O)c2ccccc2C1=O',NULL),
	(112982,0,0,'4815-28-5','Consistent with Molecular Formula','C9H12N2OS',196.2666,NULL,'A28E22E216F1641B-FICuS-01-4D','A28E22E216F1641B-FICTS-01-2C','A28E22E216F1641B-uuuuu-01-FC','InChI=1S/C9H12N2OS/c10-8(12)7-5-3-1-2-4-6(5)13-9(7)11/h1-4,11H2,(H2,10,12)','InChIKey=FFAKFORHXDNYEN-UHFFFAOYSA-N','NC(=O)c1c(N)sc2c1CCCC2',NULL),
	(112983,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O',162.1506,NULL,'65222263EE915931-FICuS-01-29','0234AF51457AFA1C-FICTS-01-38','65222263EE915931-uuuuu-01-D8','InChI=1S/C7H6N4O/c1-4-8-2-5-6(11-4)9-3-10-7(5)12/h2-3H,1H3,(H,8,9,10,11,12)','InChIKey=UVSVQMRTTNIEEM-UHFFFAOYSA-N','Cc1ncc2c(=O)ncnc-2[nH]1',NULL),
	(112984,0,0,'43088-67-1','Consistent with Molecular Formula','C7H5ClN2S',184.6429,NULL,'B6042643A17DF5B8-FICuS-01-54','B6042643A17DF5B8-FICTS-01-33','B6042643A17DF5B8-uuuuu-01-03','InChI=1S/C7H5ClN2S/c1-4-2-11-7-5(4)6(8)9-3-10-7/h2-3H,1H3','InChIKey=UAIXPCWTEUFSNI-UHFFFAOYSA-N','Cc1csc2ncnc(Cl)c12',NULL),
	(112985,0,0,'43088-64-8','Consistent with Molecular Formula','C7H6N2OS',166.1972,NULL,'33C2728C494CF6BE-FICuS-01-6D','CBB482056EFDD740-FICTS-01-54','33C2728C494CF6BE-uuuuu-01-1C','InChI=1S/C7H6N2OS/c1-4-2-11-7-5(4)6(10)8-3-9-7/h2-3H,1H3,(H,8,9,10)','InChIKey=HRKYSEOOABTTCJ-UHFFFAOYSA-N','Cc1csc2nc[nH]c(=O)c12',NULL),
	(112986,0,0,NULL,'Consistent with Molecular Formula','C8H8N2S2',196.2846,NULL,'7F04C01FD13F5A19-FICuS-01-60','56553CF6726BA34A-FICTS-01-37','7F04C01FD13F5A19-uuuuu-01-0F','InChI=1S/C8H8N2S2/c1-4-3-12-8-6(4)7(11)9-5(2)10-8/h3H,1-2H3,(H,9,10,11)','InChIKey=LKLVEROFEHGXMW-UHFFFAOYSA-N','Cc1nc2scc(C)c2c(=S)[nH]1',NULL),
	(112987,0,0,NULL,'Consistent with Molecular Formula','C13H10N2S2',258.3554,NULL,'1921EE950760ED23-FICuS-01-47','6E9E15C1389B1E02-FICTS-01-37','1921EE950760ED23-uuuuu-01-F6','InChI=1S/C13H10N2S2/c1-8-7-17-13-10(8)12(16)14-11(15-13)9-5-3-2-4-6-9/h2-7H,1H3,(H,14,15,16)','InChIKey=HMXZAKBYBCWTSI-UHFFFAOYSA-N','Cc1csc2nc(-c3ccccc3)[nH]c(=S)c12',NULL),
	(112988,0,0,'75860-79-6','Consistent with Molecular Formula','C7H6N2O2S',182.1966,NULL,'071DAC95F736B5E4-FICuS-01-6B','D612B4482AC4451A-FICTS-01-2A','071DAC95F736B5E4-uuuuu-01-1A','InChI=1S/C7H6N2O2S/c1-3-2-12-6-4(3)5(10)8-7(11)9-6/h2H,1H3,(H2,8,9,10,11)','InChIKey=GKMPAIVLIOXQSS-UHFFFAOYSA-N','Cc1csc2[nH]c(=O)[nH]c(=O)c12',NULL),
	(112989,0,0,'20036-97-9','Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'7365876CFDD5D546-FICuS-01-6A','7365876CFDD5D546-FICTS-01-49','7365876CFDD5D546-uuuuu-01-19','InChI=1S/C11H12N2OS/c1-7(14)13-11-9(6-12)8-4-2-3-5-10(8)15-11/h2-5H2,1H3,(H,13,14)','InChIKey=PMJUHOMXJHGRKV-UHFFFAOYSA-N','CC(=O)Nc1sc2c(c1C#N)CCCC2',NULL),
	(112990,0,0,'91996-79-1','Consistent with Molecular Formula','C7H7N5O',177.1652,NULL,'18BEC98F437AFB9C-FICuS-01-94','84D6F3CC566A10DB-FICTS-01-54','18BEC98F437AFB9C-uuuuu-01-43','InChI=1S/C7H7N5O/c8-3-1-4-5(10-2-3)11-7(9)12-6(4)13/h1-2H,8H2,(H3,9,10,11,12,13)','InChIKey=LTDDWSHVWVLMOE-UHFFFAOYSA-N','Nc1cnc2[nH]c(N)nc(=O)c2c1',NULL),
	(112991,0,0,'4994-89-2','Consistent with Molecular Formula','C8H9N3S',179.2392,NULL,'84FC3DB7572D29F8-FICuS-01-77','84FC3DB7572D29F8-FICTS-01-56','84FC3DB7572D29F8-uuuuu-01-26','InChI=1S/C8H9N3S/c1-4-5(2)12-8-6(4)7(9)10-3-11-8/h3H,1-2H3,(H2,9,10,11)','InChIKey=DJXOGZDFPCBFPP-UHFFFAOYSA-N','Cc1sc2ncnc(N)c2c1C',NULL),
	(112992,0,0,'23922-04-5','Consistent with Molecular Formula','C11H12N2S2',236.3492,NULL,'9E0D3B9DF5C7B00F-FICuS-01-88','40A0FCD335704755-FICTS-01-1F','9E0D3B9DF5C7B00F-uuuuu-01-37','InChI=1S/C11H12N2S2/c1-6-12-10(14)9-7-4-2-3-5-8(7)15-11(9)13-6/h2-5H2,1H3,(H,12,13,14)','InChIKey=YLQYIQCHQZYLQB-UHFFFAOYSA-N','Cc1nc(=S)c2c3c(sc2[nH]1)CCCC3',NULL),
	(112993,0,0,'14346-24-8','Consistent with Molecular Formula','C10H10N2OS',206.2618,NULL,'696E8102A7937D43-FICuS-01-42','3B9C895D2FB1063C-FICTS-01-48','696E8102A7937D43-uuuuu-01-F1','InChI=1S/C10H10N2OS/c13-9-8-6-3-1-2-4-7(6)14-10(8)12-5-11-9/h5H,1-4H2,(H,11,12,13)','InChIKey=NMMOEJUJKIXUQZ-UHFFFAOYSA-N','O=c1nc[nH]c2sc3c(c12)CCCC3',NULL),
	(112994,0,0,'40277-35-8','Consistent with Molecular Formula','C10H8Cl2N2S',259.1526,NULL,'3E6E643368AB5025-FICuS-01-47','3E6E643368AB5025-FICTS-01-26','3E6E643368AB5025-uuuuu-01-F6','InChI=1S/C10H8Cl2N2S/c11-8-7-5-3-1-2-4-6(5)15-9(7)14-10(12)13-8/h1-4H2','InChIKey=CPWQCJFDDILDOU-UHFFFAOYSA-N','Clc1nc(Cl)c2c3c(sc2n1)CCCC3',NULL),
	(112995,0,0,NULL,'Consistent with Molecular Formula','C10H10N2OS2',238.3218,NULL,'947B1AEBAE4D515E-FICuS-01-84','AC61FC1F2D927423-FICTS-01-42','947B1AEBAE4D515E-uuuuu-01-33','InChI=1S/C10H10N2OS2/c13-10-11-8(14)7-5-3-1-2-4-6(5)15-9(7)12-10/h1-4H2,(H2,11,12,13,14)','InChIKey=GNGGPLINRDKFAV-UHFFFAOYSA-N','O=c1[nH]c(=S)c2c3c(sc2[nH]1)CCCC3',NULL),
	(112996,0,0,'4651-94-9','Consistent with Molecular Formula','C7H8N2S',152.2136,NULL,'A68BA1D47931CC1C-FICuS-01-70','A68BA1D47931CC1C-FICTS-01-4F','A68BA1D47931CC1C-uuuuu-01-1F','InChI=1S/C7H8N2S/c1-4-5(2)10-7(9)6(4)3-8/h9H2,1-2H3','InChIKey=DTDMOFLHHZZNFB-UHFFFAOYSA-N','Cc1sc(N)c(C#N)c1C',NULL),
	(112997,0,0,'81765-97-1','Consistent with Molecular Formula','C11H11ClN2S',238.7343,NULL,'9DE6AAE23C8E0012-FICuS-01-6E','9DE6AAE23C8E0012-FICTS-01-4D','9DE6AAE23C8E0012-uuuuu-01-1D','InChI=1S/C11H11ClN2S/c1-6-13-10(12)9-7-4-2-3-5-8(7)15-11(9)14-6/h2-5H2,1H3','InChIKey=VBBUCJFANWYVMU-UHFFFAOYSA-N','Cc1nc(Cl)c2c3c(sc2n1)CCCC3',NULL),
	(112998,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2S',260.7405,NULL,'716063514DE5359B-FICuS-01-39','716063514DE5359B-FICTS-01-18','716063514DE5359B-uuuuu-01-E8','InChI=1S/C13H9ClN2S/c1-8-7-17-13-10(8)11(14)15-12(16-13)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=XLKMFNAITGHSQU-UHFFFAOYSA-N','Cc1csc2nc(-c3ccccc3)nc(Cl)c12',NULL),
	(112999,0,0,'19819-15-9','Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'9D2187C19686839A-FICuS-01-4C','188C29E867AB8098-FICTS-01-3B','9D2187C19686839A-uuuuu-01-FB','InChI=1S/C11H12N2OS/c1-6-12-10(14)9-7-4-2-3-5-8(7)15-11(9)13-6/h2-5H2,1H3,(H,12,13,14)','InChIKey=ULEHMWWQIZHLHN-UHFFFAOYSA-N','Cc1nc(=O)c2c3c(sc2[nH]1)CCCC3',NULL),
	(113000,0,0,NULL,'Consistent with Molecular Formula','C13H10N2OS',242.2948,NULL,'8B0E8324AE8D8DC7-FICuS-01-7F','5E50E84BEFAF10FB-FICTS-01-73','8B0E8324AE8D8DC7-uuuuu-01-2E','InChI=1S/C13H10N2OS/c1-8-7-17-13-10(8)12(16)14-11(15-13)9-5-3-2-4-6-9/h2-7H,1H3,(H,14,15,16)','InChIKey=CMOZGWIQZPAQQV-UHFFFAOYSA-N','Cc1csc2nc(-c3ccccc3)[nH]c(=O)c12',NULL),
	(113001,0,1,NULL,'Consistent with Molecular Formula','C10H14N2O6',258.2304,NULL,'76BFDB2BEC625C23-FICuS-01-83','85538F48B57664A7-FICTS-01-2B','76BFDB2BEC625C23-uuuuu-01-32','InChI=1S/C10H14N2O6/c1-3-17-8(14)6(5-12-10(11)16)7(13)9(15)18-4-2/h5H,3-4H2,1-2H3,(H3,11,12,16)','InChIKey=KGRCDGYLIISQDX-UHFFFAOYSA-N','CCOC(=O)C(=O)/C(=C/NC(N)=O)C(=O)OCC','1'),
	(113002,0,0,'27285-09-2','Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'FD82CD30A19B3FB8-FICuS-01-85','74ACB7ECDF25CE17-FICTS-01-77','FD82CD30A19B3FB8-uuuuu-01-34','InChI=1S/C10H10N2O2S/c13-8-7-5-3-1-2-4-6(5)15-9(7)12-10(14)11-8/h1-4H2,(H2,11,12,13,14)','InChIKey=FLBUBMOKRJJLKX-UHFFFAOYSA-N','O=c1[nH]c(=O)c2c3c(sc2[nH]1)CCCC3',NULL),
	(113003,0,0,'49739-04-0','Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'E4465AB9655FF753-FICuS-01-66','AC03BB76B1CE3A70-FICTS-01-54','E4465AB9655FF753-uuuuu-01-15','InChI=1S/C8H8N4O/c1-4-2-5-6(10-3-4)11-8(9)12-7(5)13/h2-3H,1H3,(H3,9,10,11,12,13)','InChIKey=JEXWSTFWNVLWCG-UHFFFAOYSA-N','Cc1cnc2[nH]c(N)nc(=O)c2c1',NULL),
	(113004,0,0,'13277-24-2','Consistent with Molecular Formula','C15H12N2O3S',300.3314,NULL,'975D701E038386EB-FICuS-01-50','975D701E038386EB-FICTS-01-2F','975D701E038386EB-uuuuu-01-FF','InChI=1S/C15H12N2O3S/c18-13(10-6-2-1-3-7-10)17-15(21)16-12-9-5-4-8-11(12)14(19)20/h1-9H,(H,19,20)(H2,16,17,18,21)','InChIKey=ZFFHSAGSCWUIBM-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccccc1C(=O)O)c1ccccc1',NULL),
	(113005,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2',206.2036,'3-Pyridinecarboxamide, 2-amino-5-cyano-6-ethoxy-','471D415A1D0FCBEE-FICuS-01-7C','471D415A1D0FCBEE-FICTS-01-5B','471D415A1D0FCBEE-uuuuu-01-2B','InChI=1S/C9H10N4O2/c1-2-15-9-5(4-10)3-6(8(12)14)7(11)13-9/h3H,2H2,1H3,(H2,11,13)(H2,12,14)','InChIKey=HJIZRDPGFDPDOJ-UHFFFAOYSA-N','CCOc1nc(N)c(C(N)=O)cc1C#N',NULL),
	(113006,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'FE30EBDFDE2F5B6A-FICuS-01-B5','FE30EBDFDE2F5B6A-FICTS-01-94','FE30EBDFDE2F5B6A-uuuuu-01-64','InChI=1S/C8H10N2O/c9-8(10)6-11-7-4-2-1-3-5-7/h1-5H,6H2,(H3,9,10)','InChIKey=GGJZNRRFDCKJCD-UHFFFAOYSA-N','N=C(N)COc1ccccc1',NULL),
	(113007,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'22B873203AE12E05-FICuS-01-37','22B873203AE12E05-FICTS-01-16','22B873203AE12E05-uuuuu-01-E6','InChI=1S/C10H13N3O2/c1-15-10(14)7-2-4-8(5-3-7)13-6-9(11)12/h2-5,13H,6H2,1H3,(H3,11,12)','InChIKey=OSBFMXJKCBWPPK-UHFFFAOYSA-N','COC(=O)c1ccc(NCC(=N)N)cc1',NULL),
	(113008,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'13DD087D1506C7F9-FICuS-01-5B','13DD087D1506C7F9-FICTS-01-3A','13DD087D1506C7F9-uuuuu-01-0A','InChI=1S/C11H15N3O2/c1-2-16-11(15)8-3-5-9(6-4-8)14-7-10(12)13/h3-6,14H,2,7H2,1H3,(H3,12,13)','InChIKey=UAPMWQXNGPEUKC-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCC(=N)N)cc1',NULL),
	(113009,0,0,'37489-08-0','Consistent with Molecular Formula','C14H31NO2',245.4044,NULL,'784FA2507A824D36-FICuS-01-4B','784FA2507A824D36-FICTS-01-2A','784FA2507A824D36-uuuuu-01-FA','InChI=1S/C14H31NO2/c1-6-8-10-16-12-15(14(3,4)5)13-17-11-9-7-2/h6-13H2,1-5H3','InChIKey=OMVNBXWBKNITFK-UHFFFAOYSA-N','CCCCOCN(COCCCC)C(C)(C)C',NULL),
	(113010,0,0,'55886-35-6','Consistent with Molecular Formula','C14H25NO2',239.357,NULL,'009F5781ED5677D3-FICuS-01-54','009F5781ED5677D3-FICTS-01-33','009F5781ED5677D3-uuuuu-01-03','InChI=1S/C14H25NO2/c1-12(2,3)15-8-13(4,5)10(16)11(17)14(6,7)9-15/h8-9H2,1-7H3','InChIKey=JXVQXRKVAROBHF-UHFFFAOYSA-N','CC1(C)CN(C(C)(C)C)CC(C)(C)C(=O)C1=O',NULL),
	(113011,0,0,'37489-09-1','Consistent with Molecular Formula','C18H35NO4',329.4788,NULL,'099535E9BE83D42B-FICuS-01-62','099535E9BE83D42B-FICTS-01-41','099535E9BE83D42B-uuuuu-01-11','InChI=1S/C18H35NO4/c1-10-22-14(20)17(6,7)12-19(16(3,4)5)13-18(8,9)15(21)23-11-2/h10-13H2,1-9H3','InChIKey=XSWAJINSDAXRMI-UHFFFAOYSA-N','CCOC(=O)C(C)(C)CN(CC(C)(C)C(=O)OCC)C(C)(C)C',NULL),
	(113012,0,0,'55886-46-9','Consistent with Molecular Formula','C20H29N3',311.4692,NULL,'7EAFDDF0DE8DA538-FICuS-01-AE','7EAFDDF0DE8DA538-FICTS-01-8D','7EAFDDF0DE8DA538-uuuuu-01-5D','InChI=1S/C20H29N3/c1-18(2,3)23-12-19(4,5)16-17(20(6,7)13-23)22-15-11-9-8-10-14(15)21-16/h8-11H,12-13H2,1-7H3','InChIKey=ZSYSGBBSVGQUGB-UHFFFAOYSA-N','CC1(C)CN(C(C)(C)C)CC(C)(C)c2nc3ccccc3nc21',NULL),
	(113013,1,0,'55886-34-5','Consistent with Molecular Formula','C16H29NO3',283.41,NULL,'D9AC0994A8206071-FICuS-01-47','D9AC0994A8206071-FICTS-01-26','D9AC0994A8206071-uuuuu-01-F6','InChI=1S/C16H29NO3/c1-11(18)20-13-12(19)15(5,6)9-17(14(2,3)4)10-16(13,7)8/h13H,9-10H2,1-8H3','InChIKey=GKPBMIPLVCOUNN-UHFFFAOYSA-N','CC(=O)OC1C(=O)C(C)(C)CN(C(C)(C)C)CC1(C)C','1'),
	(113014,1,0,'55886-33-4','Consistent with Molecular Formula','C14H27NO2',241.3728,NULL,'3C57DB8FBF0EB335-FICuS-01-87','3C57DB8FBF0EB335-FICTS-01-66','3C57DB8FBF0EB335-uuuuu-01-36','InChI=1S/C14H27NO2/c1-12(2,3)15-8-13(4,5)10(16)11(17)14(6,7)9-15/h10,16H,8-9H2,1-7H3','InChIKey=VVYXURTZLFKGCO-UHFFFAOYSA-N','CC1(C)CN(C(C)(C)C)CC(C)(C)C(O)C1=O','1'),
	(113015,0,0,'41348-55-4','Consistent with Molecular Formula','C10H23NO2',189.2972,NULL,'09B2A09AD8B53E56-FICuS-01-65','09B2A09AD8B53E56-FICTS-01-44','09B2A09AD8B53E56-uuuuu-01-14','InChI=1S/C10H23NO2/c1-6-12-9(13-7-2)10(3,4)8-11-5/h9,11H,6-8H2,1-5H3','InChIKey=HWFDEQORXVXFTD-UHFFFAOYSA-N','CCOC(OCC)C(C)(C)CNC',NULL),
	(113016,1,0,'41348-58-7','Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'0EF8CFE5CD26157A-FICuS-01-8A','0EF8CFE5CD26157A-FICTS-01-69','0EF8CFE5CD26157A-uuuuu-01-39','InChI=1S/C11H23NO2/c1-10(2,3)14-9-11(4,5)7-12(6)8-13-9/h9H,7-8H2,1-6H3','InChIKey=QBMXLGMZCOZWKQ-UHFFFAOYSA-N','CN1COC(OC(C)(C)C)C(C)(C)C1','1'),
	(113017,2,0,NULL,'Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'CEBF3BD3D9ACEAEE-FICuS-01-D4','CEBF3BD3D9ACEAEE-FICTS-01-B3','CEBF3BD3D9ACEAEE-uuuuu-01-83','InChI=1S/C10H20N2O/c1-9(2)5-11-8-10(3,4)6-12-7(9)13-8/h7-8,11-12H,5-6H2,1-4H3','InChIKey=QLWXLDZJJOGEFM-UHFFFAOYSA-N','CC1(C)CNC2OC1NCC2(C)C','1'),
	(113018,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'E49D729A9BA415C9-FICuS-01-72','5E210F4CF1FA9B10-FICTS-01-4A','E49D729A9BA415C9-uuuuu-01-21','InChI=1S/C10H14N2O2/c1-12(2)8-5-3-7(4-6-8)9(13)10(11)14/h3-6,9,13H,1-2H3,(H2,11,14)','InChIKey=XYVYMYDLRXSPJP-UHFFFAOYSA-N','CN(C)c1ccc(C(O)C(N)=O)cc1','1'),
	(113019,0,0,NULL,'Consistent with Molecular Formula','C21H30O',298.4674,NULL,'19003D6731607273-FICuS-01-12','19003D6731607273-FICTS-01-F1','19003D6731607273-uuuuu-01-C1','InChI=1S/C21H30O/c1-2-3-4-5-6-7-8-9-12-17-22-21-16-15-19-13-10-11-14-20(19)18-21/h10-11,13-16,18H,2-9,12,17H2,1H3','InChIKey=LYZYAXVFOQZXNC-UHFFFAOYSA-N','CCCCCCCCCCCOc1ccc2ccccc2c1',NULL),
	(113020,0,0,NULL,'Consistent with Molecular Formula','C27H42O',382.6282,NULL,'E5DF4329E1C720A8-FICuS-01-68','E5DF4329E1C720A8-FICTS-01-47','E5DF4329E1C720A8-uuuuu-01-17','InChI=1S/C27H42O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-23-28-27-22-21-25-19-16-17-20-26(25)24-27/h16-17,19-22,24H,2-15,18,23H2,1H3','InChIKey=RQIPCIIUVJCGOX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCOc1ccc2ccccc2c1',NULL),
	(113021,1,0,'59163-41-6','Consistent with Molecular Formula','C3H7N3NaO4',172.0958,'salt\nL-Alanosine\nAlanosine monosodium salt\nAlanosine, monosodium salt\nALANOSINE, MONOSODIUM SALT\nALANOSINE,(L), MONOSODIUM SALT\nPropionic acid, 2-amino-3-(hydroxynitrosamino)-, monosodium salt\nL-Alanine, 3-(hydroxynitrosoamino)-, monosodium','31B55784504E3732-FICuS-01-27','31B55784504E3732-FICTS-01-06','BA52BB8B3035859A-uuuuu-01-10','InChI=1S/C3H7N3O4.Na/c4-2(3(7)8)1-6(10)5-9;/h2,10H,1,4H2,(H,7,8);/q;+1','InChIKey=ILJDNGURJPCFBW-UHFFFAOYSA-N','NC(CN(O)N=O)C(=O)O.[Na+]','1'),
	(113022,1,0,'40535-33-9','Consistent with Molecular Formula','C4H12N3O2P',165.1315,NULL,'CE931395AE2106BA-FICuS-01-5F','CE931395AE2106BA-FICTS-01-3E','CE931395AE2106BA-uuuuu-01-0E','InChI=1S/C4H12N3O2P/c1-6(2)10(8)7(5)3-4-9-10/h3-5H2,1-2H3','InChIKey=PHZKRTFLJCKXFN-UHFFFAOYSA-N','CN(C)P1(=O)OCCN1N','1'),
	(113023,0,0,'56252-50-7','Consistent with Molecular Formula','C13H15N4O2P',290.2609,NULL,'9811AA1B4EC07D85-FICuS-01-63','9811AA1B4EC07D85-FICTS-01-42','9811AA1B4EC07D85-uuuuu-01-12','InChI=1S/C13H15N4O2P/c1-17(16-18)20(19,14-12-8-4-2-5-9-12)15-13-10-6-3-7-11-13/h2-11H,1H3,(H2,14,15,19)','InChIKey=CMYHXBWSISVBJJ-UHFFFAOYSA-N','CN(N=O)P(=O)(Nc1ccccc1)Nc1ccccc1',NULL),
	(113024,1,0,'56252-53-0','Consistent with Molecular Formula','C12H19Cl3N3O2P',374.6338,NULL,'D7F75C8F5AC9EE6B-FICuS-01-A9','D7F75C8F5AC9EE6B-FICTS-01-88','D7F75C8F5AC9EE6B-uuuuu-01-58','InChI=1S/C12H19Cl3N3O2P/c1-20-12-4-2-11(3-5-12)16-17-21(19,10-15)18(8-6-13)9-7-14/h2-5,16H,6-10H2,1H3,(H,17,19)','InChIKey=IBZVWRHVIAXHOM-UHFFFAOYSA-N','COc1ccc(NNP(=O)(CCl)N(CCCl)CCCl)cc1','1'),
	(113025,0,0,'54529-77-0','Consistent with Molecular Formula','C6H20N5OP',209.2307,NULL,'4861EA20F6598A36-FICuS-01-4E','4861EA20F6598A36-FICTS-01-2D','4861EA20F6598A36-uuuuu-01-FD','InChI=1S/C6H20N5OP/c1-9(2)7-13(12,11(5)6)8-10(3)4/h1-6H3,(H2,7,8,12)','InChIKey=IGACSSFGLIRGLO-UHFFFAOYSA-N','CN(C)NP(=O)(NN(C)C)N(C)C',NULL),
	(113026,1,0,'40645-26-9','Consistent with Molecular Formula','C20H15ClO2S',354.8503,NULL,'B14F1686BE65FD47-FICuS-01-70','B14F1686BE65FD47-FICTS-01-4F','B14F1686BE65FD47-uuuuu-01-1F','InChI=1S/C20H15ClO2S/c21-14-6-8-15(9-7-14)23-11-18(22)17-12-24-19-10-5-13-3-1-2-4-16(13)20(17)19/h1-10,17H,11-12H2','InChIKey=LEOKJORDWYZFQL-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)C1CSc2ccc3ccccc3c21','1'),
	(113027,1,0,'40645-23-6','Consistent with Molecular Formula','C16H12BrClO2S',383.6866,NULL,'6621514B2A0D99F6-FICuS-01-47','6621514B2A0D99F6-FICTS-01-26','6621514B2A0D99F6-uuuuu-01-F6','InChI=1S/C16H12BrClO2S/c17-10-1-6-16-13(7-10)14(9-21-16)15(19)8-20-12-4-2-11(18)3-5-12/h1-7,14H,8-9H2','InChIKey=DXTLQJCSXHZWHL-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)C1CSc2ccc(Br)cc21','1'),
	(113028,8,1,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,'Quebrachidine','2D0ACD277231D3A6-FICuS-01-59','2D0ACD277231D3A6-FICTS-01-38','4E094EE52CC3BE32-uuuuu-01-22','InChI=1S/C21H24N2O3/c1-3-11-10-23-15-8-13(11)21(19(25)26-2)16(23)9-20(18(21)24)12-6-4-5-7-14(12)22-17(15)20/h3-7,13,15-18,22,24H,8-10H2,1-2H3/b11-3-/t13-,15-,16-,17+,18-,20+,21+/m0/s1','InChIKey=RLUORQGMBKDXPO-HAPGVSDASA-N','C/C=C1/CN2C3CC1C1(C(=O)OC)C2CC2(c4ccccc4NC32)C1O','1'),
	(113029,0,0,'31352-79-1','Consistent with Molecular Formula','C15H12ClN3O',285.7323,NULL,'822B3B0EBF64BB65-FICuS-01-70','822B3B0EBF64BB65-FICTS-01-4F','822B3B0EBF64BB65-uuuuu-01-1F','InChI=1S/C15H12ClN3O/c1-19-13-6-5-10(16)8-11(13)15(18-9-14(19)20)12-4-2-3-7-17-12/h2-8H,9H2,1H3','InChIKey=QCMFREVUWIVCFC-UHFFFAOYSA-N','CN1C(=O)CN=C(c2ccccn2)c2cc(Cl)ccc21',NULL),
	(113030,4,0,'52019-05-3','Consistent with Molecular Formula','C8H15N3O6',249.223,'Xylopyranoside, methyl 3-deoxy-3-(3-methyl-3-nitrosoureido), .beta.-D-','4312F5D6A7BB9930-FICuS-01-57','4312F5D6A7BB9930-FICTS-01-36','4312F5D6A7BB9930-uuuuu-01-06','InChI=1S/C8H15N3O6/c1-11(10-15)8(14)9-5-4(12)3-17-7(16-2)6(5)13/h4-7,12-13H,3H2,1-2H3,(H,9,14)','InChIKey=MKNRCXHOUKTKSK-UHFFFAOYSA-N','COC1OCC(O)C(NC(=O)N(C)N=O)C1O','1'),
	(113031,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O',333.4322,'Ethanol, 2-[[2-(5,11-dimethyl-6H-pyrido[4,3-b]carbazol-6-yl)ethyl]amino]-','623C71D40F865082-FICuS-01-38','623C71D40F865082-FICTS-01-17','623C71D40F865082-uuuuu-01-E7','InChI=1S/C21H23N3O/c1-14-18-13-23-8-7-16(18)15(2)21-20(14)17-5-3-4-6-19(17)24(21)11-9-22-10-12-25/h3-8,13,22,25H,9-12H2,1-2H3','InChIKey=LQFDGWHLAGYXHK-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2CCNCCO',NULL),
	(113032,0,0,'244-78-0','Consistent with Molecular Formula','C10H7N3',169.1854,NULL,'9704660FE837C4AF-FICuS-01-62','9704660FE837C4AF-FICTS-01-41','9704660FE837C4AF-uuuuu-01-11','InChI=1S/C10H7N3/c1-3-11-5-7-8-6-12-4-2-10(8)13-9(1)7/h1-6,13H','InChIKey=PHHUQAFGPIDWPU-UHFFFAOYSA-N','c1cc2[nH]c3ccncc3c2cn1',NULL),
	(113033,0,0,NULL,'Consistent with Molecular Formula','C20H13NO4',331.327,NULL,'76518D856C836821-FICuS-01-38','76518D856C836821-FICTS-01-17','76518D856C836821-uuuuu-01-E7','InChI=1S/C20H13NO4/c22-15-10-11(9-12-5-3-4-8-21-12)18(23)17-16(15)19(24)13-6-1-2-7-14(13)20(17)25/h1-8,10,22-23H,9H2','InChIKey=VPSDNFVWNDCUSW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(Cc3ccccn3)cc(O)c21',NULL),
	(113034,0,0,NULL,'Consistent with Molecular Formula','C20H13NO4',331.327,NULL,'F3B31A7027C96DD1-FICuS-01-62','F3B31A7027C96DD1-FICTS-01-41','F3B31A7027C96DD1-uuuuu-01-11','InChI=1S/C20H13NO4/c22-15-9-12(8-11-4-3-7-21-10-11)18(23)17-16(15)19(24)13-5-1-2-6-14(13)20(17)25/h1-7,9-10,22-23H,8H2','InChIKey=CSAQUIAEOLFDFP-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(Cc3cccnc3)cc(O)c21',NULL),
	(113035,0,0,'25158-10-5','Consistent with Molecular Formula','C23H19NO4',373.4074,NULL,'F147D30E009B13A5-FICuS-01-4A','8ED4758B09D19FE9-FICTS-01-5C','F147D30E009B13A5-uuuuu-01-F9','InChI=1S/C23H19NO4/c1-24(2)15-9-7-13(8-10-15)11-14-12-18(25)19-20(21(14)26)23(28)17-6-4-3-5-16(17)22(19)27/h3-10,12,25-26H,11H2,1-2H3','InChIKey=XJJGTPWEJSPTIJ-UHFFFAOYSA-N','CN(C)c1ccc(Cc2cc(O)c3c(c2O)C(=O)c2ccccc2C3=O)cc1',NULL),
	(113036,0,0,'69960-35-6','Consistent with Molecular Formula','C19H16O6',340.3318,NULL,'D4FC9609C7186B0D-FICuS-01-6F','0C8DC23C92BA3817-FICTS-01-41','D4FC9609C7186B0D-uuuuu-01-1E','InChI=1S/C19H16O6/c1-25-14(21)8-4-5-10-9-13(20)15-16(17(10)22)19(24)12-7-3-2-6-11(12)18(15)23/h2-3,6-7,9,20,22H,4-5,8H2,1H3','InChIKey=NQTUSAFAUNDDMR-UHFFFAOYSA-N','COC(=O)CCCc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(113037,0,0,'69960-34-5','Consistent with Molecular Formula','C18H14O6',326.305,NULL,'0AFD543F547F6CD1-FICuS-01-78','216B6AE13D1B8681-FICTS-01-2F','0AFD543F547F6CD1-uuuuu-01-27','InChI=1S/C18H14O6/c19-12-8-9(4-3-7-13(20)21)16(22)15-14(12)17(23)10-5-1-2-6-11(10)18(15)24/h1-2,5-6,8,19,22H,3-4,7H2,(H,20,21)','InChIKey=QQTXZYROFMJPDU-UHFFFAOYSA-N','O=C(O)CCCc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(113038,0,0,'23861-69-0','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'1FC5502AEEEDADE7-FICuS-01-A2','AAB473520EFD36B9-FICTS-01-52','1FC5502AEEEDADE7-uuuuu-01-51','InChI=1S/C18H16O4/c1-2-3-6-10-9-13(19)14-15(16(10)20)18(22)12-8-5-4-7-11(12)17(14)21/h4-5,7-9,19-20H,2-3,6H2,1H3','InChIKey=DOASJDOJWIEXEF-UHFFFAOYSA-N','CCCCc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(113039,0,0,'22961-45-1','Consistent with Molecular Formula','C11H10N2',170.2134,NULL,'E9AF5A95911EB574-FICuS-01-72','E9AF5A95911EB574-FICTS-01-51','E9AF5A95911EB574-uuuuu-01-21','InChI=1S/C11H10N2/c1-2-4-10(5-3-1)13-11-6-8-12-9-7-11/h1-9H,(H,12,13)','InChIKey=DKQSRQLSDPYGCJ-UHFFFAOYSA-N','c1ccc(Nc2ccncc2)cc1',NULL),
	(113040,4,0,'52019-04-2','Consistent with Molecular Formula','C8H16N2O5',220.2248,NULL,'8E1B801FB7579FC6-FICuS-01-73','8E1B801FB7579FC6-FICTS-01-52','8E1B801FB7579FC6-uuuuu-01-22','InChI=1S/C8H16N2O5/c1-9-8(13)10-5-4(11)3-15-7(14-2)6(5)12/h4-7,11-12H,3H2,1-2H3,(H2,9,10,13)','InChIKey=JITUIGJIJFEPIF-UHFFFAOYSA-N','CNC(=O)NC1C(O)COC(OC)C1O','1'),
	(113041,5,0,'52019-09-7','Consistent with Molecular Formula','C9H18N2O6',250.251,NULL,'AA805BD75769B783-FICuS-01-62','AA805BD75769B783-FICTS-01-41','AA805BD75769B783-uuuuu-01-11','InChI=1S/C9H18N2O6/c1-10-9(15)11-5-6(13)4(3-12)17-8(16-2)7(5)14/h4-8,12-14H,3H2,1-2H3,(H2,10,11,15)','InChIKey=WUFWGLCJBHYFBH-UHFFFAOYSA-N','CNC(=O)NC1C(O)C(CO)OC(OC)C1O','1'),
	(113042,4,0,'52019-17-7','Consistent with Molecular Formula','C7H12N2O4',188.1828,NULL,'43885AD8E58C6FEA-FICuS-01-87','43885AD8E58C6FEA-FICTS-01-66','43885AD8E58C6FEA-uuuuu-01-36','InChI=1S/C7H12N2O4/c1-9-6-5(11)4(8-7(9)12)3(2-10)13-6/h3-6,10-11H,2H2,1H3,(H,8,12)','InChIKey=NOZJJFNKTNSZSX-UHFFFAOYSA-N','CN1C(=O)NC2C(CO)OC1C2O','1'),
	(113043,1,0,NULL,'Consistent with Molecular Formula','C20H22N8O5',454.4444,NULL,'DCF16CE254F13EF1-FICuS-01-84','DCF16CE254F13EF1-FICTS-01-63','DCF16CE254F13EF1-uuuuu-01-33','InChI=1S/C20H22N8O5/c1-28(9-10-8-23-17-15(24-10)16(21)26-20(22)27-17)13-5-3-2-4-11(13)18(31)25-12(19(32)33)6-7-14(29)30/h2-5,8,12H,6-7,9H2,1H3,(H,25,31)(H,29,30)(H,32,33)(H4,21,22,23,26,27)','InChIKey=LZAMIXZEGOHKBC-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccccc1C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(113044,0,0,'7552-07-0','Consistent with Molecular Formula','C2H3N3S',101.1258,'1,2,4-Thiadiazole, 5-amino-','3273603B1086695E-FICuS-01-29','3273603B1086695E-FICTS-01-08','3273603B1086695E-uuuuu-01-D8','InChI=1S/C2H3N3S/c3-2-4-1-5-6-2/h1H,(H2,3,4,5)','InChIKey=VJHTZTZXOKVQRN-UHFFFAOYSA-N','Nc1ncns1',NULL),
	(113045,0,0,'930-33-6','Consistent with Molecular Formula','C2H3N3O',85.0652,'s-Triazol-3-ol','ED3C7DF4D25184D1-FICuS-01-78','2A927463B55B390F-FICTS-01-28','ED3C7DF4D25184D1-uuuuu-01-27','InChI=1S/C2H3N3O/c6-2-3-1-4-5-2/h1H,(H2,3,4,5,6)','InChIKey=LZTSCEYDCZBRCJ-UHFFFAOYSA-N','O=c1nc[nH][nH]1',NULL),
	(113046,0,0,'6818-99-1','Consistent with Molecular Formula','C2H2ClN3',103.5109,'3-Chloro-s-triazole\n3-Chloro-1H-1,2,4-triazole\n1H-1,2,4-Triazole, 3-chloro-\ns-Triazole, 3-chloro-\ns-Triazole, 3-chloro-','E05F38108D11D25B-FICuS-01-4E','0F4ABC0D4E36AB18-FICTS-01-58','E05F38108D11D25B-uuuuu-01-FD','InChI=1S/C2H2ClN3/c3-2-4-1-5-6-2/h1H,(H,4,5,6)','InChIKey=QGOUKZPSCTVYLX-UHFFFAOYSA-N','Clc1nc[nH]n1',NULL),
	(113047,0,0,'26621-31-8','Consistent with Molecular Formula','C3H4N4O2',128.0902,NULL,'8C3B24E090EE73F2-FICuS-01-67','8C3B24E090EE73F2-FICTS-01-46','8C3B24E090EE73F2-uuuuu-01-16','InChI=1S/C3H4N4O2/c1-6-2-4-5-3(6)7(8)9/h2H,1H3','InChIKey=LHLOUOBEVNETKW-UHFFFAOYSA-N','Cn1cnnc1[N+](=O)[O-]',NULL),
	(113048,0,0,'16681-76-8','Consistent with Molecular Formula','C3H6N4',98.1072,'4H-1,2,4-Triazol-3-amine, 4-methyl-\n4H-1,2,4-Triazole, 3-amino-4-methyl-','489B267461F067C8-FICuS-01-46','489B267461F067C8-FICTS-01-25','489B267461F067C8-uuuuu-01-F5','InChI=1S/C3H6N4/c1-7-2-5-6-3(7)4/h2H,1H3,(H2,4,6)','InChIKey=UQUDZKOREXYFDJ-UHFFFAOYSA-N','Cn1cnnc1N',NULL),
	(113049,0,0,'58794-77-7','Consistent with Molecular Formula','C2H3N5O2',129.078,NULL,'E4354F773D320BFA-FICuS-01-65','E4354F773D320BFA-FICTS-01-44','E4354F773D320BFA-uuuuu-01-14','InChI=1S/C2H3N5O2/c3-1-4-2(6-5-1)7(8)9/h(H3,3,4,5,6)','InChIKey=CEYAABCXMIRIGC-UHFFFAOYSA-N','Nc1n[nH]c([N+](=O)[O-])n1',NULL),
	(113050,0,0,'2489-77-2','Consistent with Molecular Formula','C4H10N2S',118.1964,'Thiate E\nNCI-C02186\nTrimethylthiourea\n1,3,3-Trimethylthiourea\n1,1,3-Trimethylthiourea\nN,N,N\'-Trimethylthiourea\n1,1,3-Trimethyl-2-thiourea\nWLN: SUYM1&N1&1\nThiourea, trimethyl-\nUrea, 1,1,3-trimethyl-2-thio-','6B433E4B4DF3411C-FICuS-01-5E','6B433E4B4DF3411C-FICTS-01-3D','6B433E4B4DF3411C-uuuuu-01-0D','InChI=1S/C4H10N2S/c1-5-4(7)6(2)3/h1-3H3,(H,5,7)','InChIKey=JAEZSIYNWDWMMN-UHFFFAOYSA-N','CNC(=S)N(C)C',NULL),
	(113051,0,1,'58064-68-9','Consistent with Molecular Formula','C10H11N3OS',221.2764,NULL,'E3A89BAE879F0C6B-FICuS-01-92','E3A89BAE879F0C6B-FICTS-01-71','E3A89BAE879F0C6B-uuuuu-01-41','InChI=1S/C10H11N3OS/c11-10(15)13-12-9(14)7-6-8-4-2-1-3-5-8/h1-7H,(H,12,14)(H3,11,13,15)','InChIKey=WZGWQGSNOUTFMH-UHFFFAOYSA-N','NC(=S)NNC(=O)/C=C/c1ccccc1','1'),
	(113052,0,1,NULL,'Consistent with Molecular Formula','C10H9NO3S2',255.306,'4-Thiazolidinone, 5-(ethoxymethylene)-3-(2-furanyl)-2-thioxo-','6C3419F648ECC04D-FICuS-01-6C','6C3419F648ECC04D-FICTS-01-4B','87EE2ADB818DA0B6-uuuuu-01-36','InChI=1S/C10H9NO3S2/c1-2-13-6-7-9(12)11(10(15)16-7)8-4-3-5-14-8/h3-6H,2H2,1H3/b7-6-','InChIKey=YSGHLGQKWYNVBL-SREVYHEPSA-N','CCO/C=C1\\SC(=S)N(c2ccco2)C1=O','1'),
	(113053,0,1,NULL,'Consistent with Molecular Formula','C12H11NO3S2',281.3438,NULL,'6DCFEBEC1A30279D-FICuS-01-94','6DCFEBEC1A30279D-FICTS-01-73','94713490907B63C9-uuuuu-01-E2','InChI=1S/C12H11NO3S2/c1-2-16-7-10-11(15)13(12(17)18-10)8-3-5-9(14)6-4-8/h3-7,14H,2H2,1H3/b10-7-','InChIKey=SRIYULFKTDPKHW-YFHOEESVSA-N','CCO/C=C1\\SC(=S)N(c2ccc(O)cc2)C1=O','1'),
	(113054,0,0,'36121-48-9','Consistent with Molecular Formula','C12H15IN2O2',346.1672,NULL,'1288D9A66BDF2CF9-FICuS-01-84','1288D9A66BDF2CF9-FICTS-01-63','2A59D80B66B740A1-uuuuu-01-00','InChI=1S/C12H15N2O2.HI/c1-14(2,3)8-13-11(15)9-6-4-5-7-10(9)12(13)16;/h4-7H,8H2,1-3H3;1H/q+1;/p-1','InChIKey=APUDQRYZXNQBIF-UHFFFAOYSA-M','C[N+](C)(C)CN1C(=O)c2ccccc2C1=O.[I-]',NULL),
	(113055,0,1,NULL,'Consistent with Molecular Formula','C13H11NO4S2',309.3542,'Benzoic acid, 4-[5-(ethoxymethylene)-4-oxo-2-thioxo-3-thiazolidinyl]-','BB3914C4CADC3E9B-FICuS-01-91','BB3914C4CADC3E9B-FICTS-01-70','ACFDE66DDD654B09-uuuuu-01-4B','InChI=1S/C13H11NO4S2/c1-2-18-7-10-11(15)14(13(19)20-10)9-5-3-8(4-6-9)12(16)17/h3-7H,2H2,1H3,(H,16,17)/b10-7-','InChIKey=IKPDIJPLQXQPJP-YFHOEESVSA-N','CCO/C=C1\\SC(=S)N(c2ccc(C(=O)O)cc2)C1=O','1'),
	(113056,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O3S',328.385,NULL,'77E00C9982FF89E7-FICuS-01-72','DE169F813651719D-FICTS-01-32','77E00C9982FF89E7-uuuuu-01-21','InChI=1S/C17H16N2O3S/c1-22-13-8-4-3-7-12(13)19-16(20)10-15(17(19)21)23-14-9-5-2-6-11(14)18/h2-9,15H,10,18H2,1H3','InChIKey=PMKTWCSIMJXLOY-UHFFFAOYSA-N','COc1ccccc1N1C(=O)CC(Sc2ccccc2N)C1=O','1'),
	(113057,0,0,'57981-02-9','Consistent with Molecular Formula','C7H5ClF5NO',249.5676,NULL,'527390F16B59B9FA-FICuS-01-60','527390F16B59B9FA-FICTS-01-3F','528F371454D460B4-uuuuu-01-E7','InChI=1S/C7H4F5NO.ClH/c8-3-2(1-14-13)4(9)6(11)7(12)5(3)10;/h1,13H2;1H','InChIKey=HVMVKNXIMUCYJA-UHFFFAOYSA-N','Cl.NOCc1c(F)c(F)c(F)c(F)c1F',NULL),
	(113058,0,1,NULL,'Consistent with Molecular Formula','C16H12ClNO5',333.7275,NULL,'905B742970D6243A-FICuS-01-38','905B742970D6243A-FICTS-01-17','905B742970D6243A-uuuuu-01-E7','InChI=1S/C16H12ClNO5/c17-12-5-16-15(21-9-22-16)4-11(12)7-23-18-6-10-1-2-13-14(3-10)20-8-19-13/h1-6H,7-9H2','InChIKey=CEJKALWOBVHMLP-UHFFFAOYSA-N','Clc1cc2c(cc1CO/N=C/c1ccc3c(c1)OCO3)OCO2','1'),
	(113059,0,0,NULL,'Consistent with Molecular Formula','C15H11ClFNO6S',387.7664,NULL,'2BCE7D6A0241429D-FICuS-01-5F','2BCE7D6A0241429D-FICTS-01-3E','2BCE7D6A0241429D-uuuuu-01-0E','InChI=1S/C15H11ClFNO6S/c16-12-6-14-13(22-8-23-14)5-10(12)7-24-18-15(19)9-1-3-11(4-2-9)25(17,20)21/h1-6H,7-8H2,(H,18,19)','InChIKey=KCNYPGHGCFILGD-UHFFFAOYSA-N','O=C(NOCc1cc2c(cc1Cl)OCO2)c1ccc(S(=O)(=O)F)cc1',NULL),
	(113060,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO7',395.7957,NULL,'229CCA6B5994AD5D-FICuS-01-7C','229CCA6B5994AD5D-FICTS-01-5B','229CCA6B5994AD5D-uuuuu-01-2B','InChI=1S/C18H18ClNO7/c1-22-15-4-10(5-16(23-2)17(15)24-3)18(21)20-27-8-11-6-13-14(7-12(11)19)26-9-25-13/h4-7H,8-9H2,1-3H3,(H,20,21)','InChIKey=GQOGEILDJZXBRV-UHFFFAOYSA-N','COc1cc(C(=O)NOCc2cc3c(cc2Cl)OCO3)cc(OC)c1OC',NULL),
	(113061,0,1,NULL,'Consistent with Molecular Formula','C10H8ClNO5',257.6299,NULL,'DB1570B0E706E84A-FICuS-01-60','DB1570B0E706E84A-FICTS-01-3F','DB1570B0E706E84A-uuuuu-01-0F','InChI=1S/C10H8ClNO5/c11-7-2-9-8(15-5-16-9)1-6(7)4-17-12-3-10(13)14/h1-3H,4-5H2,(H,13,14)','InChIKey=JGJYAQATCVLCKT-UHFFFAOYSA-N','O=C(O)/C=N/OCc1cc2c(cc1Cl)OCO2','1'),
	(113062,1,0,'58710-49-9','Consistent with Molecular Formula','C14H10O2S',242.2918,NULL,'35A117226B64D80B-FICuS-01-3D','35A117226B64D80B-FICTS-01-1C','35A117226B64D80B-uuuuu-01-EC','InChI=1S/C14H10O2S/c15-13-10-5-2-1-4-9(10)8-11(13)14(16)12-6-3-7-17-12/h1-7,11H,8H2','InChIKey=SKUZSTKYYREXNK-UHFFFAOYSA-N','O=C(c1cccs1)C1Cc2ccccc2C1=O','1'),
	(113063,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2',278.7403,NULL,'784BAB4D161C72FE-FICuS-01-76','784BAB4D161C72FE-FICTS-01-55','784BAB4D161C72FE-uuuuu-01-25','InChI=1S/C17H11ClN2/c18-13-7-5-11(6-8-13)16-15-9-12-3-1-2-4-14(12)17(15)20-10-19-16/h1-8,10H,9H2','InChIKey=LSJHZBDVHZQGSX-UHFFFAOYSA-N','Clc1ccc(-c2ncnc3c2Cc2ccccc2-3)cc1',NULL),
	(113064,1,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'B485127C0808CB67-FICuS-01-49','B485127C0808CB67-FICTS-01-28','B485127C0808CB67-uuuuu-01-F8','InChI=1S/C15H11NO2/c17-14(11-5-3-7-16-9-11)13-8-10-4-1-2-6-12(10)15(13)18/h1-7,9,13H,8H2','InChIKey=OIRQRFHZNILPAA-UHFFFAOYSA-N','O=C(c1cccnc1)C1Cc2ccccc2C1=O','1'),
	(113065,0,0,NULL,'Consistent with Molecular Formula','C17H12N2',244.2952,NULL,'6779C20C6898E402-FICuS-01-46','6779C20C6898E402-FICTS-01-25','6779C20C6898E402-uuuuu-01-F5','InChI=1S/C17H12N2/c1-2-6-12(7-3-1)16-15-10-13-8-4-5-9-14(13)17(15)19-11-18-16/h1-9,11H,10H2','InChIKey=IOAYYZTUGLZKJK-UHFFFAOYSA-N','c1ccc(-c2ncnc3c2Cc2ccccc2-3)cc1',NULL),
	(113066,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O2S',226.2526,NULL,'106B4E66512D31CC-FICuS-01-4B','66D83A1D12BDFEEF-FICTS-01-76','106B4E66512D31CC-uuuuu-01-FA','InChI=1S/C8H10N4O2S/c9-5-4(7(14)12-8(15)11-5)10-6(13)3-1-2-3/h3H,1-2H2,(H,10,13)(H4,9,11,12,14,15)','InChIKey=IGEMVGICXKMFCP-UHFFFAOYSA-N','Nc1[nH]c(=S)[nH]c(=O)c1NC(=O)C1CC1',NULL),
	(113067,0,0,'58885-18-0','Consistent with Molecular Formula','C6H3Cl3N4',237.4755,'1H-Imidazo[4,5-b]pyrazine, 2-(trichloromethyl)-','09305E99C69EB2B5-FICuS-01-61','09305E99C69EB2B5-FICTS-01-40','09305E99C69EB2B5-uuuuu-01-10','InChI=1S/C6H3Cl3N4/c7-6(8,9)5-12-3-4(13-5)11-2-1-10-3/h1-2H,(H,10,11,12,13)','InChIKey=HPLLRAYWMCYNPN-UHFFFAOYSA-N','ClC(Cl)(Cl)c1nc2nccnc2[nH]1',NULL),
	(113068,1,0,NULL,'Consistent with Molecular Formula','C12H21NS3',275.4846,NULL,'2AF328D1DCBAA033-FICuS-01-73','2AF328D1DCBAA033-FICTS-01-52','2AF328D1DCBAA033-uuuuu-01-22','InChI=1S/C12H21NS3/c1-4-5-8-13-12(2,3)11(16-14)10-7-6-9-15-10/h6-7,9,11,13-14H,4-5,8H2,1-3H3','InChIKey=YXYPLPWGVYQASZ-UHFFFAOYSA-N','CCCCNC(C)(C)C(SS)c1cccs1','1'),
	(113069,2,0,NULL,'Consistent with Molecular Formula','C24H41?ClN2S5',553.3543,'2-Thiopheneethanamine, .beta.,.beta.\'-trithiobis(N-butyl-.alpha.,.alpha.-dimethyl-, dihydrochloride','6A822DDA54C88EA3-FICuS-01-78','6A822DDA54C88EA3-FICTS-01-57','6A822DDA54C88EA3-uuuuu-01-27','InChI=1S/C24H40N2S5.ClH/c1-7-9-15-25-23(3,4)21(19-13-11-17-27-19)29-31-30-22(20-14-12-18-28-20)24(5,6)26-16-10-8-2;/h11-14,17-18,21-22,25-26H,7-10,15-16H2,1-6H3;1H','InChIKey=CKJXZFZWDFUXJD-UHFFFAOYSA-N','*.CCCCNC(C)(C)C(SSSC(c1cccs1)C(C)(C)NCCCC)c1cccs1.Cl','1'),
	(113070,0,0,NULL,'Consistent with Molecular Formula','C12H20ClNOS',261.8091,NULL,'EFFFCC09CD74E19D-FICuS-01-B2','EFFFCC09CD74E19D-FICTS-01-91','EF036BECF2F938D3-uuuuu-01-3D','InChI=1S/C12H19NOS.ClH/c1-4-5-8-13-12(2,3)11(14)10-7-6-9-15-10;/h6-7,9,13H,4-5,8H2,1-3H3;1H','InChIKey=NQDZCPXEBVEUEQ-UHFFFAOYSA-N','CCCCNC(C)(C)C(=O)c1cccs1.Cl',NULL),
	(113071,1,0,NULL,'Consistent with Molecular Formula','C10H17NS4',279.491,NULL,'084B28DAD2136A47-FICuS-01-50','084B28DAD2136A47-FICTS-01-2F','084B28DAD2136A47-uuuuu-01-FF','InChI=1S/C10H17NS4/c1-4-11-10(2,3)9(14-15-12)8-6-5-7-13-8/h5-7,9,11-12H,4H2,1-3H3','InChIKey=PJBPPIAZSWYEGI-UHFFFAOYSA-N','CCNC(C)(C)C(SSS)c1cccs1','1'),
	(113072,2,0,NULL,'Consistent with Molecular Formula','C32H40Cl2F6N2O2S3',765.7566,NULL,'C3DCC07FD1F32554-FICuS-01-72','C3DCC07FD1F32554-FICTS-01-51','C3DCC07FD1F32554-uuuuu-01-21','InChI=1S/C32H40Cl2F6N2O2S3/c1-7-9-19-41(27(43)31(35,36)37)29(3,4)25(21-11-15-23(33)16-12-21)45-47-46-26(22-13-17-24(34)18-14-22)30(5,6)42(20-10-8-2)28(44)32(38,39)40/h11-18,25-26H,7-10,19-20H2,1-6H3','InChIKey=RVMGJVJVNBUAAO-UHFFFAOYSA-N','CCCCN(C(=O)C(F)(F)F)C(C)(C)C(SSSC(c1ccc(Cl)cc1)C(C)(C)N(CCCC)C(=O)C(F)(F)F)c1ccc(Cl)cc1','1'),
	(113073,2,0,NULL,'Consistent with Molecular Formula','C24H41?ClN2S4',521.2943,NULL,'9D9CAA4D61E7F1D1-FICuS-01-89','9D9CAA4D61E7F1D1-FICTS-01-68','9D9CAA4D61E7F1D1-uuuuu-01-38','InChI=1S/C24H40N2S4.ClH/c1-7-9-15-25-23(3,4)21(19-13-11-17-27-19)29-30-22(20-14-12-18-28-20)24(5,6)26-16-10-8-2;/h11-14,17-18,21-22,25-26H,7-10,15-16H2,1-6H3;1H','InChIKey=SXCRBROBPPTOPA-UHFFFAOYSA-N','*.CCCCNC(C)(C)C(SSC(c1cccs1)C(C)(C)NCCCC)c1cccs1.Cl','1'),
	(113074,2,0,NULL,'Consistent with Molecular Formula','C28H38F6N2O2S5',708.9108,NULL,'9577C0654D387FCD-FICuS-01-68','9577C0654D387FCD-FICTS-01-47','9577C0654D387FCD-uuuuu-01-17','InChI=1S/C28H38F6N2O2S5/c1-7-9-15-35(23(37)27(29,30)31)25(3,4)21(19-13-11-17-39-19)41-43-42-22(20-14-12-18-40-20)26(5,6)36(16-10-8-2)24(38)28(32,33)34/h11-14,17-18,21-22H,7-10,15-16H2,1-6H3','InChIKey=MECQSBBNPYHTAE-UHFFFAOYSA-N','CCCCN(C(=O)C(F)(F)F)C(C)(C)C(SSSC(c1cccs1)C(C)(C)N(CCCC)C(=O)C(F)(F)F)c1cccs1','1'),
	(113075,1,0,NULL,'Consistent with Molecular Formula','C13H20ClNS2',289.8807,NULL,'F3E7F4970CCE7823-FICuS-01-75','F3E7F4970CCE7823-FICTS-01-54','F3E7F4970CCE7823-uuuuu-01-24','InChI=1S/C13H20ClNS2/c1-4-9-15-13(2,3)12(17-16)10-5-7-11(14)8-6-10/h5-8,12,15-16H,4,9H2,1-3H3','InChIKey=XFICPCUVDWUJLK-UHFFFAOYSA-N','CCCNC(C)(C)C(SS)c1ccc(Cl)cc1','1'),
	(113076,2,0,'21285-27-8','Consistent with Molecular Formula','C18H24N2O5',348.398,NULL,'CE3C45AC58D50047-FICuS-01-63','CE3C45AC58D50047-FICTS-01-42','CE3C45AC58D50047-uuuuu-01-12','InChI=1S/C18H24N2O5/c1-12(2)15(17(22)23)19-16(21)14-9-6-10-20(14)18(24)25-11-13-7-4-3-5-8-13/h3-5,7-8,12,14-15H,6,9-11H2,1-2H3,(H,19,21)(H,22,23)','InChIKey=RMPUPQMKXGKXSG-UHFFFAOYSA-N','CC(C)C(NC(=O)C1CCCN1C(=O)OCc1ccccc1)C(=O)O','1'),
	(113077,0,0,'32122-09-1','Consistent with Molecular Formula','C11H14O3',194.2298,'Ethyl (benzyloxy)acetate\nAcetic acid, (phenylmethoxy)-, ethyl ester\nAcetic acid, (benzyloxy)-, ethyl ester','E250219AAD644FE8-FICuS-01-66','E250219AAD644FE8-FICTS-01-45','E250219AAD644FE8-uuuuu-01-15','InChI=1S/C11H14O3/c1-2-14-11(12)9-13-8-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=PHSWWKXTGAJPCQ-UHFFFAOYSA-N','CCOC(=O)COCc1ccccc1',NULL),
	(113078,0,0,'30379-54-5','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'FD8773398DB89AB3-FICuS-01-7B','FD8773398DB89AB3-FICTS-01-5A','FD8773398DB89AB3-uuuuu-01-2A','InChI=1S/C16H16O3/c17-16(19-12-15-9-5-2-6-10-15)13-18-11-14-7-3-1-4-8-14/h1-10H,11-13H2','InChIKey=KCPVWBOETWMIKR-UHFFFAOYSA-N','O=C(COCc1ccccc1)OCc1ccccc1',NULL),
	(113079,2,0,'5654-87-5','Consistent with Molecular Formula','C10H16N2O2',196.2486,'Pyrrolo[1,2-a]pyrazine-1,4-dione, hexahydro-3-(1-methylethyl)-','020FEC7BCBA9041B-FICuS-01-76','020FEC7BCBA9041B-FICTS-01-55','020FEC7BCBA9041B-uuuuu-01-25','InChI=1S/C10H16N2O2/c1-6(2)8-10(14)12-5-3-4-7(12)9(13)11-8/h6-8H,3-5H2,1-2H3,(H,11,13)','InChIKey=XLUAWXQORJEMBD-UHFFFAOYSA-N','CC(C)C1NC(=O)C2CCCN2C1=O','1'),
	(113080,0,0,'30379-55-6','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'F5C1DE3678982F9D-FICuS-01-7D','F5C1DE3678982F9D-FICTS-01-5C','F5C1DE3678982F9D-uuuuu-01-2C','InChI=1S/C9H10O3/c10-9(11)7-12-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,10,11)','InChIKey=GRZHHTYDZVRPIC-UHFFFAOYSA-N','O=C(O)COCc1ccccc1',NULL),
	(113081,0,0,NULL,'Consistent with Molecular Formula','C6H3N5O',161.1226,NULL,'F9F1DB36BC088936-FICuS-01-73','1B4A6A17C2A4254D-FICTS-01-36','F9F1DB36BC088936-uuuuu-01-22','InChI=1S/C6H3N5O/c7-1-4-2-10-11-5(4)8-3-9-6(11)12/h2-3H,(H,8,9,12)','InChIKey=WKLFOEXJOITUBC-UHFFFAOYSA-N','N#Cc1cnn2c(=O)nc[nH]c12',NULL),
	(113082,1,0,'38344-18-2','Consistent with Molecular Formula','C24H24ClNO4',425.9109,'5H-[1,3]Benzodioxolo[5,6-a]naphtho[1,2-g]quinolizine, 7,8,13b,14-tetrahydro-2,3-dimethoxy-, hydrochloride','F6A3B0DD971B6064-FICuS-01-64','F6A3B0DD971B6064-FICTS-01-43','F65F1738A896B92A-uuuuu-01-16','InChI=1S/C24H23NO4.ClH/c1-26-21-8-15-4-3-14-7-20-18-11-24-23(28-13-29-24)9-16(18)5-6-25(20)12-19(14)17(15)10-22(21)27-2;/h3-4,8-11,20H,5-7,12-13H2,1-2H3;1H','InChIKey=SRVAZRYRHFTHRN-UHFFFAOYSA-N','COc1cc2ccc3c(c2cc1OC)CN1CCc2cc4c(cc2C1C3)OCO4.Cl','1'),
	(113083,0,0,'37707-93-0','Consistent with Molecular Formula','C16H18INO2',383.2282,NULL,'7259EF00C6400166-FICuS-01-33','7259EF00C6400166-FICTS-01-12','4A88EEADCB286D3E-uuuuu-01-4B','InChI=1S/C16H18NO2.HI/c1-17-7-6-11-4-5-12-8-15(18-2)16(19-3)9-13(12)14(11)10-17;/h4-5,8-10H,6-7H2,1-3H3;1H/q+1;/p-1','InChIKey=UDELWUGDBDSQKZ-UHFFFAOYSA-M','COc1cc2ccc3c(c2cc1OC)C=[N+](C)CC3.[I-]',NULL),
	(113084,1,0,NULL,'Consistent with Molecular Formula','C25H28ClNO4',441.9535,NULL,'54D7BB304E1A8E76-FICuS-01-67','54D7BB304E1A8E76-FICTS-01-46','542B1CD571975738-uuuuu-01-EF','InChI=1S/C25H27NO4.ClH/c1-28-23-14-20-11-10-19(13-21(20)15-24(23)29-2)16-26-12-6-9-22(26)25(27)30-17-18-7-4-3-5-8-18;/h3-5,7-8,10-11,13-15,22H,6,9,12,16-17H2,1-2H3;1H','InChIKey=PBYIWHHAIAHZEF-UHFFFAOYSA-N','COc1cc2ccc(CN3CCCC3C(=O)OCc3ccccc3)cc2cc1OC.Cl','1'),
	(113085,0,0,NULL,'Consistent with Molecular Formula','C24H27NO5',409.481,NULL,'16488192C6242612-FICuS-01-18','16488192C6242612-FICTS-01-F7','16488192C6242612-uuuuu-01-C7','InChI=1S/C24H27NO5/c1-27-20-8-6-17(12-21(20)28-2)13-24(26)25-10-9-16-5-7-18-14-22(29-3)23(30-4)15-19(18)11-16/h5-8,11-12,14-15H,9-10,13H2,1-4H3,(H,25,26)','InChIKey=SORJUNLYTLTBQM-UHFFFAOYSA-N','COc1ccc(CC(=O)NCCc2ccc3cc(OC)c(OC)cc3c2)cc1OC',NULL),
	(113086,2,0,'51453-69-1','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'1B32AB9A60A617B6-FICuS-01-59','1B32AB9A60A617B6-FICTS-01-38','1B32AB9A60A617B6-uuuuu-01-08','InChI=1S/C7H10O2/c1-3-6(2)8-4-7-5-9-7/h1,6-7H,4-5H2,2H3','InChIKey=MRDUXPKCHGNMCV-UHFFFAOYSA-N','C#CC(C)OCC1CO1','1'),
	(113087,1,0,'51517-94-3','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'484ECC366DB7BA57-FICuS-01-7D','484ECC366DB7BA57-FICTS-01-5C','484ECC366DB7BA57-uuuuu-01-2C','InChI=1S/C9H14O2/c1-2-3-4-5-6-10-7-9-8-11-9/h9H,2-3,6-8H2,1H3','InChIKey=QAZKEDABCXXXHG-UHFFFAOYSA-N','CCCC#CCOCC1CO1','1'),
	(113088,1,0,'42468-64-4','Consistent with Molecular Formula','C7H10O2',126.1548,'Propane, 1-(2-butynyloxy)-2,3-epoxy-','419778461F111F00-FICuS-01-25','419778461F111F00-FICTS-01-04','419778461F111F00-uuuuu-01-D4','InChI=1S/C7H10O2/c1-2-3-4-8-5-7-6-9-7/h7H,4-6H2,1H3','InChIKey=ZJUDBWRATXIYDO-UHFFFAOYSA-N','CC#CCOCC1CO1','1'),
	(113089,1,0,'51453-68-0','Consistent with Molecular Formula','C12H13ClO2',224.6865,NULL,'C2CB2D81DF14D69F-FICuS-01-88','C2CB2D81DF14D69F-FICTS-01-67','C2CB2D81DF14D69F-uuuuu-01-37','InChI=1S/C12H13ClO2/c13-9-12(14)10-15-8-4-7-11-5-2-1-3-6-11/h1-3,5-6,12,14H,8-10H2','InChIKey=GYSFZWCMDVTFEL-UHFFFAOYSA-N','OC(CCl)COCC#Cc1ccccc1','1'),
	(113090,1,0,'42468-66-6','Consistent with Molecular Formula','C7H11ClO2',162.6157,'2-Propanol, 1-(2-butynyloxy)-3-chloro-','2414ACD23F09F3E0-FICuS-01-5C','2414ACD23F09F3E0-FICTS-01-3B','2414ACD23F09F3E0-uuuuu-01-0B','InChI=1S/C7H11ClO2/c1-2-3-4-10-6-7(9)5-8/h7,9H,4-6H2,1H3','InChIKey=FICOWEDDVFGKJL-UHFFFAOYSA-N','CC#CCOCC(O)CCl','1'),
	(113091,1,0,'7312-49-4','Consistent with Molecular Formula','C8H13ClO2',176.6425,'2-Propanol, 1-chloro-3-[(1,1-dimethyl-2-propynyl)oxy]-\n2-Propanol, 1-chloro-3-[(1,1-dimethyl-2-propynyl)oxy]-','8748244228F3270E-FICuS-01-2F','8748244228F3270E-FICTS-01-0E','8748244228F3270E-uuuuu-01-DE','InChI=1S/C8H13ClO2/c1-4-8(2,3)11-6-7(10)5-9/h1,7,10H,5-6H2,2-3H3','InChIKey=ZSDIGBOJTLYGFB-UHFFFAOYSA-N','C#CC(C)(C)OCC(O)CCl','1'),
	(113092,2,0,'51453-67-9','Consistent with Molecular Formula','C7H11ClO2',162.6157,NULL,'A1E5EEF9BD27B557-FICuS-01-8E','A1E5EEF9BD27B557-FICTS-01-6D','A1E5EEF9BD27B557-uuuuu-01-3D','InChI=1S/C7H11ClO2/c1-3-6(2)10-5-7(9)4-8/h1,6-7,9H,4-5H2,2H3','InChIKey=QAEXJQYMMYFQNN-UHFFFAOYSA-N','C#CC(C)OCC(O)CCl','1'),
	(113093,1,0,'51453-66-8','Consistent with Molecular Formula','C9H15ClO2',190.6693,NULL,'E9DBAD833B5ED45C-FICuS-01-9A','E9DBAD833B5ED45C-FICTS-01-79','E9DBAD833B5ED45C-uuuuu-01-49','InChI=1S/C9H15ClO2/c1-2-3-4-5-6-12-8-9(11)7-10/h9,11H,2-3,6-8H2,1H3','InChIKey=VDQUFYBWFLLSAZ-UHFFFAOYSA-N','CCCC#CCOCC(O)CCl','1'),
	(113094,0,0,'30797-06-9','Consistent with Molecular Formula','C19H20N4O',320.3932,NULL,'37879A0E8D9993A0-FICuS-01-5A','37879A0E8D9993A0-FICTS-01-39','37879A0E8D9993A0-uuuuu-01-09','InChI=1S/C19H20N4O/c1-22(2)14-20-19-17(13-24)18(15-9-5-3-6-10-15)21-23(19)16-11-7-4-8-12-16/h3-12,14,24H,13H2,1-2H3/b20-14+','InChIKey=LRAVNLMEPICHJE-XSFVSMFZSA-N','CN(C)/C=N/c1c(CO)c(-c2ccccc2)nn1-c1ccccc1',NULL),
	(113095,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O',321.4212,NULL,'F6CD5B6E77A73608-FICuS-01-73','F6CD5B6E77A73608-FICTS-01-52','F6CD5B6E77A73608-uuuuu-01-22','InChI=1S/C20H23N3O/c24-19-21-16-20(23(19)18-9-5-2-6-10-18)11-13-22(14-12-20)15-17-7-3-1-4-8-17/h1-10H,11-16H2,(H,21,24)','InChIKey=RCOWRGOWMVZQHM-UHFFFAOYSA-N','O=C1NCC2(CCN(Cc3ccccc3)CC2)N1c1ccccc1',NULL),
	(113096,0,0,'89042-26-2','Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'40204FD31202A9E7-FICuS-01-39','81BD79DE0E18A8E0-FICTS-01-5A','40204FD31202A9E7-uuuuu-01-E8','InChI=1S/C16H20N2O4/c1-22-13-4-2-3-12(11-13)7-9-17-14(19)8-10-18-15(20)5-6-16(18)21/h2-4,11H,5-10H2,1H3,(H,17,19)','InChIKey=IJEWVPUZHMGVPZ-UHFFFAOYSA-N','COc1cccc(CCNC(=O)CCN2C(=O)CCC2=O)c1',NULL),
	(113097,0,0,'14648-22-7','Consistent with Molecular Formula','C17H22N2O5',334.3712,NULL,'A51D8895F8E5A82C-FICuS-01-76','C2821ACB6CC9AECB-FICTS-01-7C','A51D8895F8E5A82C-uuuuu-01-25','InChI=1S/C17H22N2O5/c1-23-13-4-3-12(11-14(13)24-2)7-9-18-15(20)8-10-19-16(21)5-6-17(19)22/h3-4,11H,5-10H2,1-2H3,(H,18,20)','InChIKey=BQIGJUGUSQZKPV-UHFFFAOYSA-N','COc1ccc(CCNC(=O)CCN2C(=O)CCC2=O)cc1OC',NULL),
	(113098,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O4',366.4158,NULL,'583E28EA38C1A14B-FICuS-01-63','E2E341736DA7D833-FICTS-01-38','583E28EA38C1A14B-uuuuu-01-12','InChI=1S/C21H22N2O4/c24-19(14-23-20(25)9-10-21(23)26)22-12-11-16-7-4-8-18(13-16)27-15-17-5-2-1-3-6-17/h1-8,13H,9-12,14-15H2,(H,22,24)','InChIKey=UOOVGBQDORXALI-UHFFFAOYSA-N','O=C(CN1C(=O)CCC1=O)NCCc1cccc(OCc2ccccc2)c1',NULL),
	(113099,0,0,'93428-72-9','Consistent with Molecular Formula','C13H19?ClN2O2',270.7583,NULL,'B0E11381EB71E67A-FICuS-01-5E','B0E11381EB71E67A-FICTS-01-3D','B0E11381EB71E67A-uuuuu-01-0D','InChI=1S/C13H18N2O2.ClH/c1-16-12-7-9-4-6-15-11(3-5-14)10(9)8-13(12)17-2;/h7-8H,3-6,14H2,1-2H3;1H','InChIKey=VMJDJWQVQFBXDP-UHFFFAOYSA-N','*.COc1cc2c(cc1OC)C(CCN)=NCC2.Cl',NULL),
	(113100,0,0,'89042-41-1','Consistent with Molecular Formula','C16H19ClN2O3',322.7907,NULL,'C050D81149C29F0F-FICuS-01-54','24E1730E9875575E-FICTS-01-24','C0AC7FF4764F4641-uuuuu-01-1A','InChI=1S/C16H18N2O3.ClH/c1-21-12-2-3-13-11(10-12)6-8-17-14(13)7-9-18-15(19)4-5-16(18)20;/h2-3,10H,4-9H2,1H3;1H','InChIKey=GGZORQPWKTXTML-UHFFFAOYSA-N','COc1ccc2c(c1)CCN=C2CCN1C(=O)CCC1=O.Cl',NULL),
	(113101,0,0,'89042-43-3','Consistent with Molecular Formula','C17H21ClN2O4',352.8169,NULL,'06D29FB86990389D-FICuS-01-5C','E3C94F54E619907D-FICTS-01-46','062E385D561DE1D3-uuuuu-01-04','InChI=1S/C17H20N2O4.ClH/c1-22-14-9-11-5-7-18-13(12(11)10-15(14)23-2)6-8-19-16(20)3-4-17(19)21;/h9-10H,3-8H2,1-2H3;1H','InChIKey=YTLRPZLLGGNUKS-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CCN1C(=O)CCC1=O)=NCC2.Cl',NULL),
	(113102,1,0,'56998-07-3','Consistent with Molecular Formula','C17H23ClN2O4',354.8327,NULL,'5E50813E8AED67D5-FICuS-01-6F','5DAABD488F6AE0C4-FICTS-01-74','5EAC26DBB560BE9B-uuuuu-01-41','InChI=1S/C17H22N2O4.ClH/c1-22-14-9-11-5-7-18-13(12(11)10-15(14)23-2)6-8-19-16(20)3-4-17(19)21;/h9-10,13,18H,3-8H2,1-2H3;1H','InChIKey=DSGAGLHLSIINON-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CCN1C(=O)CCC1=O)NCC2.Cl','1'),
	(113103,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2',296.7987,NULL,'8E7455D19F87EF02-FICuS-01-69','8E7455D19F87EF02-FICTS-01-48','8E7455D19F87EF02-uuuuu-01-18','InChI=1S/C18H17ClN2/c1-13-16(12-20-11-14-7-3-2-4-8-14)18(19)15-9-5-6-10-17(15)21-13/h2-10,20H,11-12H2,1H3','InChIKey=KQLLTZBICXQTQW-UHFFFAOYSA-N','Cc1nc2ccccc2c(Cl)c1CNCc1ccccc1',NULL),
	(113104,0,0,NULL,'Consistent with Molecular Formula','C11H20N4OS',256.3652,NULL,'BDF94869EDF7A874-FICuS-01-91','68E605321A0D78E8-FICTS-01-2B','BDF94869EDF7A874-uuuuu-01-40','InChI=1S/C11H20N4OS/c1-3-15(4-2)6-5-12-7-9-8-13-11(17)14-10(9)16/h8,12H,3-7H2,1-2H3,(H2,13,14,16,17)','InChIKey=JOFCAXAMLFYBGB-UHFFFAOYSA-N','CCN(CC)CCNCc1c[nH]c(=S)[nH]c1=O',NULL),
	(113105,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'39CB3DF50EBD6B34-FICuS-01-84','39CB3DF50EBD6B34-FICTS-01-63','39CB3DF50EBD6B34-uuuuu-01-33','InChI=1S/C20H22N2O5/c1-3-26-19(25)11-17-20-15(10-14-6-4-5-7-16(14)21-20)12-22(17)18(24)8-9-27-13(2)23/h4-7,10,17H,3,8-9,11-12H2,1-2H3','InChIKey=GSTNYGUBMNNNTM-UHFFFAOYSA-N','CCOC(=O)CC1c2nc3ccccc3cc2CN1C(=O)CCOC(C)=O','1'),
	(113106,0,0,NULL,'Consistent with Molecular Formula','C10H19?ClN4O2',262.7387,NULL,'BA02C5CFB35E6ED7-FICuS-01-92','BA02C5CFB35E6ED7-FICTS-01-71','BA02C5CFB35E6ED7-uuuuu-01-41','InChI=1S/C10H18N4O2.ClH/c1-14(2)5-3-4-11-6-8-7-12-10(16)13-9(8)15;/h7,11H,3-6H2,1-2H3,(H2,12,13,15,16);1H','InChIKey=CXBYNNSIMJKUBT-UHFFFAOYSA-N','*.CN(C)CCCNCc1c[nH]c(=O)[nH]c1=O.Cl',NULL),
	(113107,1,0,'14421-47-7','Consistent with Molecular Formula','C13H21?ClN2O2',272.7741,NULL,'B04794187DF2E169-FICuS-01-52','B04794187DF2E169-FICTS-01-31','B04794187DF2E169-uuuuu-01-01','InChI=1S/C13H20N2O2.ClH/c1-16-12-7-9-4-6-15-11(3-5-14)10(9)8-13(12)17-2;/h7-8,11,15H,3-6,14H2,1-2H3;1H','InChIKey=PKDPXBJOZGBZNT-UHFFFAOYSA-N','*.COc1cc2c(cc1OC)C(CCN)NCC2.Cl','1'),
	(113108,3,0,NULL,'Consistent with Molecular Formula','C19H28N2O7S',428.4994,NULL,'513462039D501FF9-FICuS-01-37','513462039D501FF9-FICTS-01-16','27B5D10756EEDF85-uuuuu-01-1E','InChI=1S/C18H25N2O3.CH4O4S/c1-20-9-7-12-10-15(22-2)16(23-3)11-13(12)14(20)6-8-19-17(20)4-5-18(19)21;1-5-6(2,3)4/h10-11,14,17H,4-9H2,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=PWOAOHIRXRLZQE-UHFFFAOYSA-M','COS(=O)(=O)[O-].COc1cc2c(cc1OC)C1CCN3C(=O)CCC3[N+]1(C)CC2','1'),
	(113109,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O',258.3626,NULL,'86C042C01859E951-FICuS-01-3C','86C042C01859E951-FICTS-01-1B','86C042C01859E951-uuuuu-01-EB','InChI=1S/C16H22N2O/c1-19-13-4-5-14-12(11-13)6-10-18-15(14)7-9-17-8-2-3-16(17)18/h4-5,11,15-16H,2-3,6-10H2,1H3','InChIKey=XDZYAXIEADIXLB-UHFFFAOYSA-N','COc1ccc2c(c1)CCN1C2CCN2CCCC21','1'),
	(113110,0,0,'89042-35-3','Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'075911957AEEAA91-FICuS-01-5A','A0F2F8EA4B92A60F-FICTS-01-61','075911957AEEAA91-uuuuu-01-09','InChI=1S/C22H22N2O3/c25-21-8-9-22(26)24(21)13-11-20-19-7-6-18(14-17(19)10-12-23-20)27-15-16-4-2-1-3-5-16/h1-7,14H,8-13,15H2','InChIKey=YTMGRLAEMQTHMB-UHFFFAOYSA-N','O=C1CCC(=O)N1CCC1=NCCc2cc(OCc3ccccc3)ccc21',NULL),
	(113111,0,0,'89042-21-7','Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'A29E42617D105E98-FICuS-01-4C','772AE7E2466BE657-FICTS-01-43','A29E42617D105E98-uuuuu-01-FB','InChI=1S/C15H18N2O3/c18-13(9-11-17-14(19)6-7-15(17)20)16-10-8-12-4-2-1-3-5-12/h1-5H,6-11H2,(H,16,18)','InChIKey=AAAPTOUCGGQELT-UHFFFAOYSA-N','O=C(CCN1C(=O)CCC1=O)NCCc1ccccc1',NULL),
	(113112,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O2',292.7645,NULL,'6B5550553BA6AFC8-FICuS-01-66','4042E7B3E0699264-FICTS-01-1A','6BA9F7B0042B7686-uuuuu-01-0A','InChI=1S/C15H16N2O2.ClH/c18-14-5-6-15(19)17(14)10-8-13-12-4-2-1-3-11(12)7-9-16-13;/h1-4H,5-10H2;1H','InChIKey=SICHVLJCLHJYPK-UHFFFAOYSA-N','Cl.O=C1CCC(=O)N1CCC1=NCCc2ccccc21',NULL),
	(113113,2,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O',278.7809,NULL,'37BC83426D039C6A-FICuS-01-57','37BC83426D039C6A-FICTS-01-36','374024A7528E4524-uuuuu-01-D5','InChI=1S/C15H18N2O.ClH/c18-15-6-5-14-16-9-7-11-3-1-2-4-12(11)13(16)8-10-17(14)15;/h1-4,13-14H,5-10H2;1H','InChIKey=YUVCBJNRYNFWEL-UHFFFAOYSA-N','Cl.O=C1CCC2N1CCC1c3ccccc3CCN12','1'),
	(113114,1,0,NULL,'Consistent with Molecular Formula','C17H26N2O4',322.4034,NULL,'2926A9577E51ABFE-FICuS-01-70','2926A9577E51ABFE-FICTS-01-4F','2926A9577E51ABFE-uuuuu-01-1F','InChI=1S/C17H26N2O4/c1-22-15-10-12-5-7-18-14(13(12)11-16(15)23-2)6-8-19-17(21)4-3-9-20/h10-11,14,18,20H,3-9H2,1-2H3,(H,19,21)','InChIKey=JIJABVVBNPELQK-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CCNC(=O)CCCO)NCC2','1'),
	(113115,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'02D9412B41D2ACA3-FICuS-01-52','02D9412B41D2ACA3-FICTS-01-31','02D9412B41D2ACA3-uuuuu-01-01','InChI=1S/C17H18N2O3/c1-17-8-7-13-12-5-4-11(22-2)9-10(12)3-6-14(13)19(17)16(21)18-15(17)20/h4-5,9H,3,6-8H2,1-2H3,(H,18,20,21)','InChIKey=RCNJHBHKTMIPMU-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CCC2(C)C(=O)NC(=O)N12','1'),
	(113116,1,0,'16705-33-2','Consistent with Molecular Formula','C6H9IN2O2',268.0538,NULL,'C69ED5779C417DA0-FICuS-01-72','C69ED5779C417DA0-FICTS-01-51','C69ED5779C417DA0-uuuuu-01-21','InChI=1S/C6H9IN2O2/c1-6(2-3-7)4(10)8-5(11)9-6/h2-3H2,1H3,(H2,8,9,10,11)','InChIKey=NGWMFEOOTJXRDF-UHFFFAOYSA-N','CC1(CCI)NC(=O)NC1=O','1'),
	(113117,2,0,NULL,'Consistent with Molecular Formula','C11H18N2O4',242.2742,NULL,'C8E47ABA0BB29612-FICuS-01-6E','C8E47ABA0BB29612-FICTS-01-4D','C8E47ABA0BB29612-uuuuu-01-1D','InChI=1S/C11H18N2O4/c1-11(9(14)12-10(15)13-11)5-7-17-8-4-2-3-6-16-8/h8H,2-7H2,1H3,(H2,12,13,14,15)','InChIKey=AWDFPAOTHDUKBI-UHFFFAOYSA-N','CC1(CCOC2CCCCO2)NC(=O)NC1=O','1'),
	(113118,1,0,'89601-00-3','Consistent with Molecular Formula','C6H10N2O3',158.1566,NULL,'363AFD9CDE235A27-FICuS-01-77','363AFD9CDE235A27-FICTS-01-56','363AFD9CDE235A27-uuuuu-01-26','InChI=1S/C6H10N2O3/c1-6(2-3-9)4(10)7-5(11)8-6/h9H,2-3H2,1H3,(H2,7,8,10,11)','InChIKey=VKAYTOPCZMYRJW-UHFFFAOYSA-N','CC1(CCO)NC(=O)NC1=O','1'),
	(113119,1,0,NULL,'Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'97CE2AE49990C0F7-FICuS-01-76','97CE2AE49990C0F7-FICTS-01-55','97CE2AE49990C0F7-uuuuu-01-25','InChI=1S/C5H11NO3/c1-5(6,2-3-7)4(8)9/h7H,2-3,6H2,1H3,(H,8,9)','InChIKey=YDNXGAHLBURMLI-UHFFFAOYSA-N','CC(N)(CCO)C(=O)O','1'),
	(113120,1,0,NULL,'Consistent with Molecular Formula','C6H9BrN2O2',221.0533,NULL,'B579D93C762AD6CD-FICuS-01-82','B579D93C762AD6CD-FICTS-01-61','B579D93C762AD6CD-uuuuu-01-31','InChI=1S/C6H9BrN2O2/c1-6(2-3-7)4(10)8-5(11)9-6/h2-3H2,1H3,(H2,8,9,10,11)','InChIKey=WLCXYUPXWIGDIV-UHFFFAOYSA-N','CC1(CCBr)NC(=O)NC1=O','1'),
	(113121,1,0,NULL,'Consistent with Molecular Formula','C5H12BrNO6S',294.1169,NULL,'0EEBA46E365B61E8-FICuS-01-77','0EEBA46E365B61E8-FICTS-01-56','7C12FC72C41A144A-uuuuu-01-08','InChI=1S/C5H10BrNO2.H2O4S/c1-5(7,2-3-6)4(8)9;1-5(2,3)4/h2-3,7H2,1H3,(H,8,9);(H2,1,2,3,4)','InChIKey=BYIKEFVMUYIHER-UHFFFAOYSA-N','CC(N)(CCBr)C(=O)O.O=S(=O)(O)O','1'),
	(113122,3,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'957560BDCFE9CC1B-FICuS-01-8D','957560BDCFE9CC1B-FICTS-01-6C','957560BDCFE9CC1B-uuuuu-01-3C','InChI=1S/C17H20N2O3/c1-17-8-7-13-12-5-4-11(22-2)9-10(12)3-6-14(13)19(17)16(21)18-15(17)20/h4-5,9,13-14H,3,6-8H2,1-2H3,(H,18,20,21)','InChIKey=RORNBDFZVIGNGK-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)NC(=O)N12','1'),
	(113123,1,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'FE18B5210FCF6B20-FICuS-01-6E','FE18B5210FCF6B20-FICTS-01-4D','FE18B5210FCF6B20-uuuuu-01-1D','InChI=1S/C16H19NO3/c1-16(15(18)19)8-7-13-12-5-4-11(20-2)9-10(12)3-6-14(13)17-16/h4-5,9,17H,3,6-8H2,1-2H3,(H,18,19)','InChIKey=NFKUVKAVXJEDDO-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CCC(C)(C(=O)O)N1','1'),
	(113124,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'FB9707C6F0A4E4C7-FICuS-01-7D','FB9707C6F0A4E4C7-FICTS-01-5C','FB9707C6F0A4E4C7-uuuuu-01-2C','InChI=1S/C8H12N2O4/c1-3-14-5(11)4-8(2)6(12)9-7(13)10-8/h3-4H2,1-2H3,(H2,9,10,12,13)','InChIKey=RFRJKUDURJVSJE-UHFFFAOYSA-N','CCOC(=O)CC1(C)NC(=O)NC1=O','1'),
	(113125,1,0,'866-73-9','Consistent with Molecular Formula','C5H9NO4',147.1304,NULL,'254ED9A0873F9824-FICuS-01-54','254ED9A0873F9824-FICTS-01-33','254ED9A0873F9824-uuuuu-01-03','InChI=1S/C5H9NO4/c1-5(6,4(9)10)2-3(7)8/h2,6H2,1H3,(H,7,8)(H,9,10)','InChIKey=CWAYDJFPMMUKOI-UHFFFAOYSA-N','CC(N)(CC(=O)O)C(=O)O','1'),
	(113126,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O5',242.231,NULL,'332EDBE3706EFFE0-FICuS-01-85','332EDBE3706EFFE0-FICTS-01-64','332EDBE3706EFFE0-uuuuu-01-34','InChI=1S/C10H14N2O5/c1-4-17-7(14)5-10(3)8(15)11-9(16)12(10)6(2)13/h4-5H2,1-3H3,(H,11,15,16)','InChIKey=LRZHIKWVUXKRLF-UHFFFAOYSA-N','CCOC(=O)CC1(C)C(=O)NC(=O)N1C(C)=O','1'),
	(113127,1,0,NULL,'Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'C4E62EAF41FA4DF7-FICuS-01-98','C4E62EAF41FA4DF7-FICTS-01-77','C4E62EAF41FA4DF7-uuuuu-01-47','InChI=1S/C8H13NO4/c10-7(11)5-6-8(1-2-9-6)12-3-4-13-8/h6,9H,1-5H2,(H,10,11)','InChIKey=HFTADRZNPGWUGC-UHFFFAOYSA-N','O=C(O)CC1NCCC12OCCO2','1'),
	(113128,1,0,NULL,'Consistent with Molecular Formula','C5H10ClNO2',151.5925,NULL,'06CE47CAFAA2B328-FICuS-01-7D','06CE47CAFAA2B328-FICTS-01-5C','0632E02FC52F6A66-uuuuu-01-01','InChI=1S/C5H9NO2.ClH/c1-5(6)2-3-8-4(5)7;/h2-3,6H2,1H3;1H','InChIKey=KQNGYKOPEQTGEA-UHFFFAOYSA-N','CC1(N)CCOC1=O.Cl','1'),
	(113129,1,0,NULL,'Consistent with Molecular Formula','C6H8N2O4',172.1402,NULL,'85C66668E8D9DCE7-FICuS-01-84','85C66668E8D9DCE7-FICTS-01-63','85C66668E8D9DCE7-uuuuu-01-33','InChI=1S/C6H8N2O4/c1-6(2-3(9)10)4(11)7-5(12)8-6/h2H2,1H3,(H,9,10)(H2,7,8,11,12)','InChIKey=DEZJKTXETOWATM-UHFFFAOYSA-N','CC1(CC(=O)O)NC(=O)NC1=O','1'),
	(113130,1,0,NULL,'Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'E90FEF0810DE1920-FICuS-01-64','E90FEF0810DE1920-FICTS-01-43','E90FEF0810DE1920-uuuuu-01-13','InChI=1S/C8H13NO4/c1-8(3-5-13-7(8)12)9-4-2-6(10)11/h9H,2-5H2,1H3,(H,10,11)','InChIKey=PRKZOYVZAVPHPY-UHFFFAOYSA-N','CC1(NCCC(=O)O)CCOC1=O','1'),
	(113131,1,0,'92108-69-5','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'4DEE96C5821FFA04-FICuS-01-7C','4DEE96C5821FFA04-FICTS-01-5B','4DEE96C5821FFA04-uuuuu-01-2B','InChI=1S/C13H16N2O3/c1-13(11(16)14-12(17)15-13)7-8-18-9-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3,(H2,14,15,16,17)','InChIKey=HTCZFYMCCQZEIX-UHFFFAOYSA-N','CC1(CCOCc2ccccc2)NC(=O)NC1=O','1'),
	(113132,1,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'6FC6D87466781256-FICuS-01-4C','6FC6D87466781256-FICTS-01-2B','6FC6D87466781256-uuuuu-01-FB','InChI=1S/C12H17NO3/c1-12(13,11(14)15)7-8-16-9-10-5-3-2-4-6-10/h2-6H,7-9,13H2,1H3,(H,14,15)','InChIKey=IZIYYCDYCMAKSL-UHFFFAOYSA-N','CC(N)(CCOCc1ccccc1)C(=O)O','1'),
	(113133,0,0,'37510-87-5','Consistent with Molecular Formula','C12H9ClN2O5',296.6665,'Pyrazino[1,2-b]isoquinolin-5-ium, perchlorate, 2-oxide','493B33B8DDBFA443-FICuS-01-75','493B33B8DDBFA443-FICTS-01-54','9CD4405513C1B0B2-uuuuu-01-F6','InChI=1S/C12H9N2O.ClHO4/c15-14-6-5-13-8-11-4-2-1-3-10(11)7-12(13)9-14;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=IOZRORHBVDYCIQ-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].[O-][n+]1cc[n+]2cc3ccccc3cc2c1',NULL),
	(113134,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O5',322.7043,NULL,'36C551CA3DD6A037-FICuS-01-5E','36C551CA3DD6A037-FICTS-01-3D','E32A2227F3A8B4C6-uuuuu-01-0F','InChI=1S/C14H11N2O.ClHO4/c17-16-10-13-8-4-5-9-15(13)11-14(16)12-6-2-1-3-7-12;2-1(3,4)5/h1-11H;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZNWCPQLWCDVOTP-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].[O-][n+]1cc2cccc[n+]2cc1-c1ccccc1',NULL),
	(113135,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O5',260.6335,NULL,'033AC862E9339BBA-FICuS-01-63','033AC862E9339BBA-FICTS-01-42','D6D5BB8F274D8F4B-uuuuu-01-40','InChI=1S/C9H9N2O.ClHO4/c1-8-6-10-5-3-2-4-9(10)7-11(8)12;2-1(3,4)5/h2-7H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LWKWBZISVUVKOX-UHFFFAOYSA-M','Cc1c[n+]2ccccc2c[n+]1[O-].[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(113136,0,1,NULL,'Consistent with Molecular Formula','C18H15BrN2O2',371.2327,NULL,'7671F395040F9388-FICuS-01-39','7671F395040F9388-FICTS-01-18','BB3CD9FC5683C9DD-uuuuu-01-50','InChI=1S/C18H14N2O2.BrH/c21-18(14-6-2-1-3-7-14)13-20-12-16-9-5-4-8-15(16)10-17(20)11-19-22;/h1-12H,13H2;1H','InChIKey=MNTGNHAIHUWLES-UHFFFAOYSA-N','O=C(C[n+]1cc2ccccc2cc1/C=N/O)c1ccccc1.[Br-]','1'),
	(113137,3,0,'32861-36-2','No Comparision - Unparameterized Atom - Cl(a27) connected atoms =[ O O O O ]','C19H22ClN2O5',393.8462,NULL,'D99C95DF57365534-FICuS-01-5E','D99C95DF57365534-FICTS-01-3D','A4A5D2A444F84218-uuuuu-01-01','InChI=1S/C19H19N2O.ClH3O4/c22-18-9-5-11-21(18)17-12-16-13-6-1-2-7-14(13)19(17)15-8-3-4-10-20(15)16;2-1(3,4)5/h1-4,6-8,10,16-17,19H,5,9,11-12H2;(H3,2,3,4,5)/q+1;','InChIKey=IASHOUOTIQWEMX-UHFFFAOYSA-N','O=C1CCCN1C1CC2c3ccccc3C1c1cccc[n+]12.[O-][Cl+](O)(O)O','1'),
	(113138,0,0,NULL,'Consistent with Molecular Formula','C8H7ClN2O5',246.6067,NULL,'30812F32E22B9B6A-FICuS-01-4D','30812F32E22B9B6A-FICTS-01-2C','E56E5CDF2C558F9B-uuuuu-01-45','InChI=1S/C8H7N2O.ClHO4/c11-10-6-5-9-4-2-1-3-8(9)7-10;2-1(3,4)5/h1-7H;(H,2,3,4,5)/q+1;/p-1','InChIKey=SVIWZYJPRPLNQZ-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].[O-][n+]1cc[n+]2ccccc2c1',NULL),
	(113139,3,0,'32958-81-9','Consistent with Molecular Formula','C27H21ClN2O4',472.9269,NULL,'AA18DB4A7B37E48C-FICuS-01-84','AA18DB4A7B37E48C-FICTS-01-63','7FF7A8A7B549F07D-uuuuu-01-36','InChI=1S/C27H21N2.ClHO4/c1-2-12-21-20(11-1)25-17-26(27(21)24-15-7-8-16-28(24)25)29-22-13-5-3-9-18(22)19-10-4-6-14-23(19)29;2-1(3,4)5/h1-16,25-27H,17H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=UJRZLRAWBGDAQA-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)C1c3cccc[n+]3C2CC1n1c2ccccc2c2ccccc21','1'),
	(113140,0,0,'37510-91-1','Consistent with Molecular Formula','C18H13ClN2O4',356.7647,NULL,'5E76E6D63E198C0A-FICuS-01-71','5E76E6D63E198C0A-FICTS-01-50','8B99953BF06798FB-uuuuu-01-21','InChI=1S/C18H13N2.ClHO4/c1-2-6-14(7-3-1)18-13-20-12-16-9-5-4-8-15(16)10-17(20)11-19-18;2-1(3,4)5/h1-13H;(H,2,3,4,5)/q+1;/p-1','InChIKey=NEXNFRKHLIXSOG-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2c[n+]3cc4ccccc4cc3cn2)cc1',NULL),
	(113141,0,0,NULL,'Consistent with Molecular Formula','C33H22N4O7',586.5594,NULL,'AB56B8F0EDBBB3E7-FICuS-01-A3','AB56B8F0EDBBB3E7-FICTS-01-82','66CB27EA2F6DA042-uuuuu-01-1F','InChI=1S/C27H19N.C6H3N3O7/c1-3-11-20(12-4-1)24-19-22-15-7-8-16-23(22)27(25-17-9-10-18-28-25)26(24)21-13-5-2-6-14-21;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-19H;1-2,10H','InChIKey=HUVJELHJAQIDTN-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc(-c2cc3ccccc3c(-c3ccccn3)c2-c2ccccc2)cc1',NULL),
	(113142,3,0,'32861-32-8','Consistent with Molecular Formula','C17H18ClNO5',351.7859,NULL,'5D1CB61AC74673DB-FICuS-01-72','5D1CB61AC74673DB-FICTS-01-51','88F3C5F70938672A-uuuuu-01-08','InChI=1S/C17H18NO.ClHO4/c1-2-19-16-11-15-12-7-3-4-8-13(12)17(16)14-9-5-6-10-18(14)15;2-1(3,4)5/h3-10,15-17H,2,11H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=BSNNSFUBZWYWTM-UHFFFAOYSA-M','CCOC1CC2c3ccccc3C1c1cccc[n+]12.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(113143,0,0,'32861-38-4','Consistent with Molecular Formula','C22H17N',295.383,NULL,'B483E59CFF0C2EF9-FICuS-01-93','B483E59CFF0C2EF9-FICTS-01-72','B483E59CFF0C2EF9-uuuuu-01-42','InChI=1S/C22H17N/c1-16-15-20(17-9-3-2-4-10-17)22(21-13-7-8-14-23-21)19-12-6-5-11-18(16)19/h2-15H,1H3','InChIKey=CSXJVTNWJJSNEN-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)c(-c2ccccn2)c2ccccc12',NULL),
	(113144,3,0,'32861-35-1','Consistent with Molecular Formula','C17H16ClNO6',365.7695,NULL,'D0A2B1AD7E8F8A31-FICuS-01-7D','D0A2B1AD7E8F8A31-FICTS-01-5C','054DC240B0F19EC0-uuuuu-01-06','InChI=1S/C17H16NO2.ClHO4/c1-11(19)20-16-10-15-12-6-2-3-7-13(12)17(16)14-8-4-5-9-18(14)15;2-1(3,4)5/h2-9,15-17H,10H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=DBHOIJBQNDEJNP-UHFFFAOYSA-M','CC(=O)OC1CC2c3ccccc3C1c1cccc[n+]12.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(113145,3,0,'32861-34-0','Consistent with Molecular Formula','C19H22BrNO',360.2929,NULL,'BF6E97C3967E2D6A-FICuS-01-88','BF6E97C3967E2D6A-FICTS-01-67','7223BDAAC4F2773F-uuuuu-01-22','InChI=1S/C19H22NO.BrH/c1-2-3-12-21-18-13-17-14-8-4-5-9-15(14)19(18)16-10-6-7-11-20(16)17;/h4-11,17-19H,2-3,12-13H2,1H3;1H/q+1;/p-1','InChIKey=RJQYPRHLIKVEFN-UHFFFAOYSA-M','CCCCOC1CC2c3ccccc3C1c1cccc[n+]12.[Br-]','1'),
	(113146,3,0,'32861-30-6','Consistent with Molecular Formula','C15H14INO',351.1862,NULL,'46764C48AE4CAED5-FICuS-01-7D','46764C48AE4CAED5-FICTS-01-5C','7EA74DE5A324C28D-uuuuu-01-27','InChI=1S/C15H14NO.HI/c17-14-9-13-10-5-1-2-6-11(10)15(14)12-7-3-4-8-16(12)13;/h1-8,13-15,17H,9H2;1H/q+1;/p-1','InChIKey=HGVAWWJKWXOKFH-UHFFFAOYSA-M','OC1CC2c3ccccc3C1c1cccc[n+]12.[I-]','1'),
	(113147,3,0,NULL,'Consistent with Molecular Formula','C17H18BrNO',332.2393,NULL,'45BEEF9E5BB43D7F-FICuS-01-A1','45BEEF9E5BB43D7F-FICTS-01-80','88F3C5F70938672A-uuuuu-01-08','InChI=1S/C17H18NO.BrH/c1-2-19-16-11-15-12-7-3-4-8-13(12)17(16)14-9-5-6-10-18(14)15;/h3-10,15-17H,2,11H2,1H3;1H/q+1;/p-1','InChIKey=HHNHNKWEJUGTIU-UHFFFAOYSA-M','CCOC1CC2c3ccccc3C1c1cccc[n+]12.[Br-]','1'),
	(113148,3,0,NULL,'Consistent with Molecular Formula','C17H18ClNO',287.7883,NULL,'AA86965D95AA4D8C-FICuS-01-82','AA86965D95AA4D8C-FICTS-01-61','88F3C5F70938672A-uuuuu-01-08','InChI=1S/C17H18NO.ClH/c1-2-19-16-11-15-12-7-3-4-8-13(12)17(16)14-9-5-6-10-18(14)15;/h3-10,15-17H,2,11H2,1H3;1H/q+1;/p-1','InChIKey=NNSQYWDKQZWNOO-UHFFFAOYSA-M','CCOC1CC2c3ccccc3C1c1cccc[n+]12.[Cl-]','1'),
	(113149,3,0,'32861-29-3','Consistent with Molecular Formula','C15H14ClNO5',323.7323,NULL,'AB483E086D5AD67C-FICuS-01-7A','AB483E086D5AD67C-FICTS-01-59','7EA74DE5A324C28D-uuuuu-01-27','InChI=1S/C15H14NO.ClHO4/c17-14-9-13-10-5-1-2-6-11(10)15(14)12-7-3-4-8-16(12)13;2-1(3,4)5/h1-8,13-15,17H,9H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=MQCZXXNYHSJSTD-UHFFFAOYSA-M','OC1CC2c3ccccc3C1c1cccc[n+]12.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(113150,3,0,'32861-31-7','No Comparision - Unparameterized Atom - Cl(a32) connected atoms =[ O O O O ]','C22H23ClNO7S',480.9392,NULL,'C1C4BF263522D2D1-FICuS-01-59','C1C4BF263522D2D1-FICTS-01-38','BCFDF85D26ECC5FD-uuuuu-01-6E','InChI=1S/C22H20NO3S.ClH3O4/c1-15-9-11-16(12-10-15)27(24,25)26-21-14-20-17-6-2-3-7-18(17)22(21)19-8-4-5-13-23(19)20;2-1(3,4)5/h2-13,20-22H,14H2,1H3;(H3,2,3,4,5)/q+1;','InChIKey=RTYKXUDKUGLBAF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CC3c4ccccc4C2c2cccc[n+]23)cc1.[O-][Cl+](O)(O)O','1'),
	(113151,3,0,NULL,'Consistent with Molecular Formula','C20H26BrNO2',392.3349,NULL,'69C9B486F667F7F3-FICuS-01-75','69C9B486F667F7F3-FICTS-01-54','7223BDAAC4F2773F-uuuuu-01-22','InChI=1S/C19H22NO.CH4O.BrH/c1-2-3-12-21-18-13-17-14-8-4-5-9-15(14)19(18)16-10-6-7-11-20(16)17;1-2;/h4-11,17-19H,2-3,12-13H2,1H3;2H,1H3;1H/q+1;;/p-1','InChIKey=KYYHHHWHNKZMFH-UHFFFAOYSA-M','CCCCOC1CC2c3ccccc3C1c1cccc[n+]12.CO.[Br-]','1'),
	(113152,0,1,NULL,'Consistent with Molecular Formula','C15H15BrN2O4',367.1985,NULL,'DDB2E4707A40A56C-FICuS-01-6E','DDB2E4707A40A56C-FICTS-01-4D','10FFCE1928CCFF39-uuuuu-01-3D','InChI=1S/C15H14N2O4.BrH/c1-2-21-15(19)14(18)10-17-9-12-6-4-3-5-11(12)7-13(17)8-16-20;/h3-9H,2,10H2,1H3;1H','InChIKey=CQZHSHZYLFCUIJ-UHFFFAOYSA-N','CCOC(=O)C(=O)C[n+]1cc2ccccc2cc1/C=N/O.[Br-]','1'),
	(113153,3,0,NULL,'Consistent with Molecular Formula','C27H21BrN2',453.3803,NULL,'B2BA82CEE7C5AA28-FICuS-01-90','B2BA82CEE7C5AA28-FICTS-01-6F','7FF7A8A7B549F07D-uuuuu-01-36','InChI=1S/C27H21N2.BrH/c1-2-12-21-20(11-1)25-17-26(27(21)24-15-7-8-16-28(24)25)29-22-13-5-3-9-18(22)19-10-4-6-14-23(19)29;/h1-16,25-27H,17H2;1H/q+1;/p-1','InChIKey=RAACOOPEXSJALT-UHFFFAOYSA-M','[Br-].c1ccc2c(c1)C1c3cccc[n+]3C2CC1n1c2ccccc2c2ccccc21','1'),
	(113154,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H12N+ in (C17H12N.Br)2','C17H12?3BrN',310.1925,'Dibenzo[b,a]quinolizinium, bromide, dimer','8DAB88E2C6795AB9-FICuS-01-87','8DAB88E2C6795AB9-FICTS-01-66','8DAB88E2C6795AB9-uuuuu-01-36','InChI=1S/C17H12N.BrH/c1-3-7-15-11-18-12-16-8-4-2-6-14(16)10-17(18)9-13(15)5-1;/h1-12H;1H/q+1;/p-1','InChIKey=KXPAETTVJWYWJW-UHFFFAOYSA-M','*.*.*.[Br-].c1ccc2c[n+]3cc4ccccc4cc3cc2c1',NULL),
	(113155,4,0,NULL,'Consistent with Molecular Formula','C18H16ClNO4',345.7817,NULL,'136030FEDE3CD9CC-FICuS-01-81','136030FEDE3CD9CC-FICTS-01-60','C68F43131042CD3D-uuuuu-01-FD','InChI=1S/C18H16N.ClHO4/c1-2-7-14-12(6-1)17-13-8-5-9-15(13)18(14)19-11-4-3-10-16(17)19;2-1(3,4)5/h1-8,10-11,13,15,17-18H,9H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=ICLUDNCUFWOYSH-UHFFFAOYSA-M','C1=CC2C3c4ccccc4C(C2C1)[n+]1ccccc13.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(113156,3,0,NULL,'No Comparision - Unparameterized Atom - Cl(a27) connected atoms =[ O O O O ]','C20H20ClN2O4',387.842,NULL,'992A27A04F5FDAFD-FICuS-01-8A','992A27A04F5FDAFD-FICTS-01-69','E41360DB5C91CDD1-uuuuu-01-1D','InChI=1S/C20H17N2.ClH3O4/c1-2-8-15-14(7-1)19-13-16(17-9-3-5-11-21-17)20(15)18-10-4-6-12-22(18)19;2-1(3,4)5/h1-12,16,19-20H,13H2;(H3,2,3,4,5)/q+1;','InChIKey=DDDDPNBHGYEAKG-UHFFFAOYSA-N','[O-][Cl+](O)(O)O.c1ccc(C2CC3c4ccccc4C2c2cccc[n+]23)nc1','1'),
	(113157,4,0,NULL,'Consistent with Molecular Formula','C15H12BrCl2N',357.0765,NULL,'586986F8E3CF320F-FICuS-01-6B','586986F8E3CF320F-FICTS-01-4A','9524AC91B143685A-uuuuu-01-F6','InChI=1S/C15H12Cl2N.BrH/c16-13-12-9-5-1-2-6-10(9)15(14(13)17)18-8-4-3-7-11(12)18;/h1-8,12-15H;1H/q+1;/p-1','InChIKey=FXDXVLQIUQKVOT-UHFFFAOYSA-M','ClC1C2c3ccccc3C(C1Cl)[n+]1ccccc12.[Br-]','1'),
	(113158,8,0,NULL,'Consistent with Molecular Formula','C31H26?ClN2O4',526.0104,NULL,'2F52CD17C36FF62A-FICuS-01-76','2F52CD17C36FF62A-FICTS-01-55','2F52CD17C36FF62A-uuuuu-01-25','InChI=1S/C31H26N2.ClHO4/c1-3-11-20-18(9-1)26-22-17-23-27-19-10-2-4-12-21(19)31(33-16-8-6-14-25(27)33)29(23)28(22)30(20)32-15-7-5-13-24(26)32;2-1(3,4)5/h1-16,22-23,26-31H,17H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=XAUZCHUSGWEFFK-UHFFFAOYSA-M','*.[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)C1c3cccc[n+]3C2C2C1CC1C3c4ccccc4C(C12)[n+]1ccccc13','1'),
	(113159,0,2,NULL,'Consistent with Molecular Formula','C12H12ClN3O2',265.6987,NULL,'69CB251884DA7542-FICuS-01-4E','69CB251884DA7542-FICTS-01-2D','4BBE76B218485FE4-uuuuu-01-1D','InChI=1S/C12H11N3O2.ClH/c16-13-5-6-15-9-11-4-2-1-3-10(11)7-12(15)8-14-17;/h1-5,7-9,16H,6H2;1H','InChIKey=PCEXBLOSOYHQPW-UHFFFAOYSA-N','O/N=C\\c1cc2ccccc2c[n+]1C/C=N/O.[Cl-]','1'),
	(113160,1,0,NULL,'Consistent with Molecular Formula','C19H15Cl2NO4',392.2378,NULL,'176837DEC0AA4129-FICuS-01-55','176837DEC0AA4129-FICTS-01-34','C28744330ED455D8-uuuuu-01-FB','InChI=1S/C19H15ClN.ClHO4/c20-16-10-8-14(9-11-16)19-17-6-2-1-5-15(17)13-21-12-4-3-7-18(19)21;2-1(3,4)5/h1-12,19H,13H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=WPDDHNDIRPHJDZ-UHFFFAOYSA-M','Clc1ccc(C2c3ccccc3C[n+]3ccccc32)cc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(113161,0,0,'7547-92-4','Consistent with Molecular Formula','C13H9NO',195.2202,NULL,'F3FA0B1AEB20A9FC-FICuS-01-97','F3FA0B1AEB20A9FC-FICTS-01-76','F3FA0B1AEB20A9FC-uuuuu-01-46','InChI=1S/C13H9NO/c15-13-12-7-2-1-5-10(12)9-11-6-3-4-8-14(11)13/h1-9H','InChIKey=ZVBAUAXBXPSCCK-UHFFFAOYSA-N','O=c1c2ccccc2cc2ccccn12',NULL),
	(113162,0,0,NULL,'Consistent with Molecular Formula','C19H15BrClNO',388.6906,NULL,'F29B507F961D0276-FICuS-01-4F','F29B507F961D0276-FICTS-01-2E','3FD67A16C4915823-uuuuu-01-FB','InChI=1S/C19H15ClNO.BrH/c20-17-11-9-16(10-12-17)19(22)18-8-4-5-13-21(18)14-15-6-2-1-3-7-15;/h1-13H,14H2;1H/q+1;/p-1','InChIKey=WBQANPKAUPHOMK-UHFFFAOYSA-M','O=C(c1ccc(Cl)cc1)c1cccc[n+]1Cc1ccccc1.[Br-]',NULL),
	(113163,0,0,NULL,'Consistent with Molecular Formula','C18H14BrN',324.2193,'Dibenzo[b,g]quinolizinium, 2-methyl-, bromide','3F49E591A5FF1030-FICuS-01-57','3F49E591A5FF1030-FICTS-01-36','F204CFF8F7734A65-uuuuu-01-20','InChI=1S/C18H14N.BrH/c1-13-6-7-16-12-19-11-15-5-3-2-4-14(15)9-18(19)10-17(16)8-13;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=IGMHYJCFSNXHOU-UHFFFAOYSA-M','Cc1ccc2c[n+]3cc4ccccc4cc3cc2c1.[Br-]',NULL),
	(113164,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN2O6',400.7745,NULL,'86542FC215554488-FICuS-01-33','86542FC215554488-FICTS-01-12','53BB5C2FDB2B5079-uuuuu-01-21','InChI=1S/C19H13N2O2.ClHO4/c22-21(23)16-10-8-14(9-11-16)19-17-6-2-1-5-15(17)13-20-12-4-3-7-18(19)20;2-1(3,4)5/h1-13H;(H,2,3,4,5)/q+1;/p-1','InChIKey=YYSYDKBKNPYDHX-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(-c2c3ccccc3c[n+]3ccccc23)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(113165,0,0,'27693-38-5','Consistent with Molecular Formula','C12H8N2O3',228.2068,NULL,'0440FBC96D7F7569-FICuS-01-65','0440FBC96D7F7569-FICTS-01-44','0440FBC96D7F7569-uuuuu-01-14','InChI=1S/C12H8N2O3/c15-12(11-3-1-2-8-13-11)9-4-6-10(7-5-9)14(16)17/h1-8H','InChIKey=DKADZZGFYHQBFQ-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)c1ccccn1',NULL),
	(113166,0,0,NULL,'Consistent with Molecular Formula','C14H12BrN',274.1595,NULL,'22DEB2C6374B52C4-FICuS-01-5F','22DEB2C6374B52C4-FICTS-01-3E','EF9398AF65C70891-uuuuu-01-1C','InChI=1S/C14H12N.BrH/c1-11-5-4-6-12-9-13-7-2-3-8-15(13)10-14(11)12;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=BKUUTPAQKGCQSX-UHFFFAOYSA-M','Cc1cccc2cc3cccc[n+]3cc12.[Br-]',NULL),
	(113167,9,0,NULL,'Consistent with Molecular Formula','C19H24ClNO4',365.8559,NULL,'D68FFFB67F437372-FICuS-01-7A','D68FFFB67F437372-FICTS-01-59','B205A923E79AA3F9-uuuuu-01-17','InChI=1S/C19H23N.ClHO4/c1-2-9-20-13(5-1)14-10-4-3-8-19-11-6-7-12(19)16(15(11)14)18(20)17(10)19;2-1(3,4)5/h3-4,8,11-18H,1-2,5-7,9H2;(H,2,3,4,5)','InChIKey=UEIXQPSTGVJLIL-UHFFFAOYSA-N','C1=CC23C4CCC2C2C4C4C(=C1)C3C2N1CCCCC41.[O-][Cl+3]([O-])([O-])O','1'),
	(113168,0,1,NULL,'Consistent with Molecular Formula','C27H19N5O7',525.4764,NULL,'1E13A1D064AF149D-FICuS-01-5A','1E13A1D064AF149D-FICTS-01-39','A66373C96E1B9072-uuuuu-01-FC','InChI=1S/C21H16N2.C6H3N3O7/c22-16-20(17-8-2-1-3-9-17)14-18-10-4-5-11-19(18)15-21-12-6-7-13-23-21;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-14H,15H2;1-2,10H/b20-14+;','InChIKey=LMDDRPNPZDHVRF-RANVTSCRSA-N','N#C/C(=C\\c1ccccc1Cc1ccccn1)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(113169,5,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'2D5AEE3FF5EB2382-FICuS-01-87','2D5AEE3FF5EB2382-FICTS-01-66','2D5AEE3FF5EB2382-uuuuu-01-36','InChI=1S/C16H13NO3/c18-15-12-11-8-4-3-5-9(8)14(13(12)16(19)20-15)17-7-2-1-6-10(11)17/h1-4,6-11,14H,5H2','InChIKey=JIIBIHVRZMPJEP-UHFFFAOYSA-N','O=C1OC(=O)C2=C1C1C3C=CCC3C2N2C=CC=CC12','1'),
	(113170,4,0,'32120-88-0','Consistent with Molecular Formula','C24H19ClN2O7',482.8763,NULL,'47D3540E0EC2CB60-FICuS-01-5C','47D3540E0EC2CB60-FICTS-01-3B','923C27E3C0BCDF91-uuuuu-01-24','InChI=1S/C24H19N2O3.ClHO4/c1-29-15-11-9-14(10-12-15)26-23(27)20-19-16-6-2-3-7-17(16)22(21(20)24(26)28)25-13-5-4-8-18(19)25;2-1(3,4)5/h2-13,19-22H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=IOINFHMOVIBWEP-UHFFFAOYSA-M','COc1ccc(N2C(=O)C3C4c5ccccc5C(C3C2=O)[n+]2ccccc24)cc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(113171,4,0,'32120-90-4','Consistent with Molecular Formula','C26H25?ClN3O6',510.953,NULL,'B2360FEE21C0F3F6-FICuS-01-6F','B2360FEE21C0F3F6-FICTS-01-4E','B2360FEE21C0F3F6-uuuuu-01-1E','InChI=1S/C26H25N3O2.ClHO4/c1-29(2,3)17-13-11-16(12-14-17)28-25(30)22-21-18-8-4-5-9-19(18)24(23(22)26(28)31)27-15-7-6-10-20(21)27;2-1(3,4)5/h4-15,21-24H,1-3H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=DFHXVFKRPULNOM-UHFFFAOYSA-M','*.C[N+](C)(C)c1ccc(N2C(=O)C3C4c5ccccc5C(C3C2=O)[n+]2ccccc24)cc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(113172,4,0,NULL,'No Comparision - Unparameterized Atom - Cl(a29) connected atoms =[ O O O O ]','C19H21ClNO8',426.8298,NULL,'E0139F6B98E3E1DC-FICuS-01-7D','E0139F6B98E3E1DC-FICTS-01-5C','9D2AD8108B2DF6F0-uuuuu-01-25','InChI=1S/C19H18NO4.ClH3O4/c1-23-18(21)15-14-11-7-3-4-8-12(11)17(16(15)19(22)24-2)20-10-6-5-9-13(14)20;2-1(3,4)5/h3-10,14-17H,1-2H3;(H3,2,3,4,5)/q+1;','InChIKey=SKZAYIWIYXNNGO-UHFFFAOYSA-N','COC(=O)C1C2c3ccccc3C(C1C(=O)OC)[n+]1ccccc12.[O-][Cl+](O)(O)O','1'),
	(113173,0,0,'32111-07-2','Consistent with Molecular Formula','C24H16N2O2',364.4026,NULL,'4BC53DCC5FEC6AEC-FICuS-01-B4','4BC53DCC5FEC6AEC-FICTS-01-93','4BC53DCC5FEC6AEC-uuuuu-01-63','InChI=1S/C24H16N2O2/c1-15-9-11-17(12-10-15)26-23(27)19-14-16-6-2-3-7-18(16)21(22(19)24(26)28)20-8-4-5-13-25-20/h2-14H,1H3','InChIKey=LUIRWFRCCICHAC-UHFFFAOYSA-N','Cc1ccc(N2C(=O)c3cc4ccccc4c(-c4ccccn4)c3C2=O)cc1',NULL),
	(113174,4,0,NULL,'No Comparision - Unparameterized Atom - Cl(a27) connected atoms =[ O O O O ]','C17H17ClNO8',398.7762,NULL,'F720324F85CE37C7-FICuS-01-5E','F720324F85CE37C7-FICTS-01-3D','8A197534960020EB-uuuuu-01-E4','InChI=1S/C17H13NO4.ClH3O4/c19-16(20)13-12-9-5-1-2-6-10(9)15(14(13)17(21)22)18-8-4-3-7-11(12)18;2-1(3,4)5/h1-8,12-15H,(H-,19,20,21,22);(H3,2,3,4,5)/p+1','InChIKey=LHLVJQRVNSLHRC-UHFFFAOYSA-O','O=C(O)C1C2c3ccccc3C(C1C(=O)O)[n+]1ccccc12.[O-][Cl+](O)(O)O','1'),
	(113175,4,0,NULL,'No Comparision - Unparameterized Atom - Cl(a31) connected atoms =[ O O O O ]','C21H25ClNO8',454.8834,NULL,'0597EF05EC8EC1D5-FICuS-01-7E','0597EF05EC8EC1D5-FICTS-01-5D','78AEA87EFF40D6F9-uuuuu-01-49','InChI=1S/C21H22NO4.ClH3O4/c1-3-25-20(23)17-16-13-9-5-6-10-14(13)19(18(17)21(24)26-4-2)22-12-8-7-11-15(16)22;2-1(3,4)5/h5-12,16-19H,3-4H2,1-2H3;(H3,2,3,4,5)/q+1;','InChIKey=SRDMDFMXXUEDEQ-UHFFFAOYSA-N','CCOC(=O)C1C2c3ccccc3C(C1C(=O)OCC)[n+]1ccccc12.[O-][Cl+](O)(O)O','1'),
	(113176,0,0,'18507-95-4','Consistent with Molecular Formula','C13H10ClNO4',279.6793,NULL,'3C236CD955C4ACC0-FICuS-01-70','3C236CD955C4ACC0-FICTS-01-4F','E9CC1F349BBAB831-uuuuu-01-34','InChI=1S/C13H10N.ClHO4/c1-2-6-12-10-14-8-4-3-7-13(14)9-11(12)5-1;2-1(3,4)5/h1-10H;(H,2,3,4,5)/q+1;/p-1','InChIKey=VAOIZLVZCRHHDL-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c[n+]3ccccc3cc2c1',NULL),
	(113177,1,0,'30589-43-6','Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'9A7064947ECD25BD-FICuS-01-6F','9A7064947ECD25BD-FICTS-01-4E','9A7064947ECD25BD-uuuuu-01-1E','InChI=1S/C17H15N3/c1-2-7-14(8-3-1)16-12-20-11-10-13-6-4-5-9-15(13)17(20)19-18-16/h1-11,17,19H,12H2','InChIKey=AXAVOSUPXFDBOY-UHFFFAOYSA-N','C1=CN2CC(c3ccccc3)=NNC2c2ccccc21','1'),
	(113178,1,0,NULL,'Consistent with Molecular Formula','C13H18BrN',268.1959,NULL,'C68CA2A482B111A5-FICuS-01-58','C68CA2A482B111A5-FICTS-01-37','29487C827322B818-uuuuu-01-E2','InChI=1S/C13H17N.BrH/c1-2-6-12-10-14-8-4-3-7-13(14)9-11(12)5-1;/h1-2,5-6,13H,3-4,7-10H2;1H','InChIKey=ZYWYRZNPSWRGQK-UHFFFAOYSA-N','Br.c1ccc2c(c1)CC1CCCCN1C2','1'),
	(113179,1,0,NULL,'Consistent with Molecular Formula','C16H16IN3',377.227,NULL,'38822F85A5461319-FICuS-01-2F','38822F85A5461319-FICTS-01-0E','22DADA670B318CA9-uuuuu-01-1C','InChI=1S/C16H15N3.HI/c1-11-10-19-15-9-5-4-7-13(15)12-6-2-3-8-14(12)16(19)18-17-11;/h2-9,16,18H,10H2,1H3;1H','InChIKey=RLWMYXDDKDPQLW-UHFFFAOYSA-N','CC1=NNC2c3ccccc3-c3ccccc3N2C1.I','1'),
	(113180,1,0,'30589-45-8','Consistent with Molecular Formula','C21H17N3',311.3854,NULL,'A000DC9AC8381A74-FICuS-01-5C','A000DC9AC8381A74-FICTS-01-3B','A000DC9AC8381A74-uuuuu-01-0B','InChI=1S/C21H17N3/c1-2-8-15(9-3-1)19-14-24-20-13-7-6-11-17(20)16-10-4-5-12-18(16)21(24)23-22-19/h1-13,21,23H,14H2','InChIKey=FAYPZHNTUGZDIX-UHFFFAOYSA-N','c1ccc(C2=NNC3c4ccccc4-c4ccccc4N3C2)cc1','1'),
	(113181,0,0,NULL,'Consistent with Molecular Formula','C15H15BrN2O4',367.1985,NULL,'04993162BDCEE1E5-FICuS-01-67','04993162BDCEE1E5-FICTS-01-46','C9D41B0BEF42BBB0-uuuuu-01-36','InChI=1S/C15H15N2O4.BrH/c18-17(19)13-5-3-4-12(10-13)11-16-7-2-1-6-14(16)15-20-8-9-21-15;/h1-7,10,15H,8-9,11H2;1H/q+1;/p-1','InChIKey=CIBNXXQLNFHVDQ-UHFFFAOYSA-M','O=[N+]([O-])c1cccc(C[n+]2ccccc2C2OCCO2)c1.[Br-]',NULL),
	(113182,0,0,NULL,'Consistent with Molecular Formula','C21H16BrNO',378.2675,'Phenanthridinium, 5-(2-oxo-2-phenylethyl)-, bromide','5AB14A166A661915-FICuS-01-3F','5AB14A166A661915-FICTS-01-1E','97FC607F38EA4340-uuuuu-01-0E','InChI=1S/C21H16NO.BrH/c23-21(16-8-2-1-3-9-16)15-22-14-17-10-4-5-11-18(17)19-12-6-7-13-20(19)22;/h1-14H,15H2;1H/q+1;/p-1','InChIKey=SBKQWNHZYCTMOV-UHFFFAOYSA-M','O=C(C[n+]1cc2ccccc2c2ccccc21)c1ccccc1.[Br-]',NULL),
	(113183,0,0,'37510-98-8','Consistent with Molecular Formula','C17H13BrClNO',362.6528,NULL,'A065C15183486C5E-FICuS-01-47','A065C15183486C5E-FICTS-01-26','6D28EB38D1C4360B-uuuuu-01-13','InChI=1S/C17H13ClNO.BrH/c18-17-10-14-8-4-5-9-15(14)11-19(17)12-16(20)13-6-2-1-3-7-13;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=VYILTZVMZHSHRA-UHFFFAOYSA-M','O=C(C[n+]1cc2ccccc2cc1Cl)c1ccccc1.[Br-]',NULL),
	(113184,3,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'2FDF213705CCE463-FICuS-01-63','2FDF213705CCE463-FICTS-01-42','2FDF213705CCE463-uuuuu-01-12','InChI=1S/C14H19NO/c1-3-16-13-8-10-9-15(2)14(13)12-7-5-4-6-11(10)12/h4-7,10,13-14H,3,8-9H2,1-2H3','InChIKey=VWWXGQSDGZUHBE-UHFFFAOYSA-N','CCOC1CC2CN(C)C1c1ccccc12','1'),
	(113185,0,1,NULL,'Consistent with Molecular Formula','C27H22BrN3',468.3949,NULL,'E910E187153CFDC5-FICuS-01-69','E910E187153CFDC5-FICTS-01-48','245DCBEE47B0A790-uuuuu-01-22','InChI=1S/C27H22N3.BrH/c1-3-11-21(12-4-1)26(29-28-23-14-5-2-6-15-23)20-30-19-22-13-7-8-16-24(22)25-17-9-10-18-27(25)30;/h1-19,28H,20H2;1H/q+1;/p-1','InChIKey=BLYZRHUWFKLKBA-UHFFFAOYSA-M','[Br-].c1ccc(N/N=C(/C[n+]2cc3ccccc3c3ccccc32)c2ccccc2)cc1','1'),
	(113186,0,0,'56708-70-4','Consistent with Molecular Formula','C17H13Br2NO',407.1038,NULL,'09AE03E618E40F89-FICuS-01-5D','09AE03E618E40F89-FICTS-01-3C','C4E3298F4A6855DC-uuuuu-01-22','InChI=1S/C17H13BrNO.BrH/c18-16-7-5-14(6-8-16)17(20)12-19-10-9-13-3-1-2-4-15(13)11-19;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=RTWPCWYSCLPHGD-UHFFFAOYSA-M','O=C(C[n+]1ccc2ccccc2c1)c1ccc(Br)cc1.[Br-]',NULL),
	(113187,4,0,'52601-96-4','Consistent with Molecular Formula','C25H24ClNO8',501.9195,'15H-8,13[1\',2\']-endo-Cyclopentabenzo[g]-1,3-benzodioxolo[5,6-a]quinolizinium, 5,6,8,13,16,17-hexahydro-9,10-dimethoxy-, perchlorate','9DCD6D0A269419FD-FICuS-01-7F','9DCD6D0A269419FD-FICTS-01-5E','48221EE7E8EA0D0C-uuuuu-01-22','InChI=1S/C25H24NO4.ClHO4/c1-27-18-7-6-16-21-14-4-3-5-15(14)23(22(16)25(18)28-2)26-9-8-13-10-19-20(30-12-29-19)11-17(13)24(21)26;2-1(3,4)5/h3-4,6-7,10-11,14-15,21,23H,5,8-9,12H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=RVNVRMZXHRKHLV-UHFFFAOYSA-M','COc1ccc2c(c1OC)C1C3CC=CC3C2C2=[N+]1CCc1cc3c(cc12)OCO3.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(113188,0,0,'42031-34-5','Consistent with Molecular Formula','C13H11ClN2O4',294.6939,NULL,'27D36D62D7BB63A6-FICuS-01-68','27D36D62D7BB63A6-FICTS-01-47','F23C1E8F19C57757-uuuuu-01-14','InChI=1S/C13H11N2.ClHO4/c14-13-11-6-2-1-5-10(11)9-15-8-4-3-7-12(13)15;2-1(3,4)5/h1-9H,14H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=BCRJVOAUXWBZTJ-UHFFFAOYSA-M','Nc1c2ccccc2c[n+]2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(113189,1,0,'7234-65-3','Consistent with Molecular Formula','C13H17N',187.284,NULL,'29487C827322B818-FICuS-01-33','29487C827322B818-FICTS-01-12','29487C827322B818-uuuuu-01-E2','InChI=1S/C13H17N/c1-2-6-12-10-14-8-4-3-7-13(14)9-11(12)5-1/h1-2,5-6,13H,3-4,7-10H2','InChIKey=JUUKRIKRNDETJF-UHFFFAOYSA-N','c1ccc2c(c1)CC1CCCCN1C2','1'),
	(113190,1,0,NULL,'Consistent with Molecular Formula','C17H18N2OS',298.402,NULL,'77C72092B1106AEE-FICuS-01-51','77C72092B1106AEE-FICTS-01-30','77C72092B1106AEE-uuuuu-01-00','InChI=1S/C17H18N2OS/c1-13-7-9-15(10-8-13)19-11-16(20)12-21-17(19)18-14-5-3-2-4-6-14/h2-10,16,20H,11-12H2,1H3','InChIKey=IRCWLAMWDHOEGQ-UHFFFAOYSA-N','Cc1ccc(N2CC(O)CS/C2=N\\c2ccccc2)cc1','1'),
	(113191,1,0,NULL,'Consistent with Molecular Formula','C16H16N2OS',284.3752,NULL,'C467928DB3DC8944-FICuS-01-67','C467928DB3DC8944-FICTS-01-46','C467928DB3DC8944-uuuuu-01-16','InChI=1S/C16H16N2OS/c19-15-11-18(14-9-5-2-6-10-14)16(20-12-15)17-13-7-3-1-4-8-13/h1-10,15,19H,11-12H2','InChIKey=YISBAQCRNDQAHV-UHFFFAOYSA-N','OC1CS/C(=N\\c2ccccc2)N(c2ccccc2)C1','1'),
	(113192,0,0,'1932-36-1','Consistent with Molecular Formula','C13H11ClN2S',262.7563,NULL,'2ECBE54F1D92AFFF-FICuS-01-AA','2ECBE54F1D92AFFF-FICTS-01-89','2ECBE54F1D92AFFF-uuuuu-01-59','InChI=1S/C13H11ClN2S/c14-11-8-4-5-9-12(11)16-13(17)15-10-6-2-1-3-7-10/h1-9H,(H2,15,16,17)','InChIKey=GJXBIVMCTDXUKR-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1ccccc1Cl',NULL),
	(113193,2,0,'65226-97-3','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'06BEBE8DCD6D9386-FICuS-01-92','06BEBE8DCD6D9386-FICTS-01-71','06BEBE8DCD6D9386-uuuuu-01-41','InChI=1S/C14H18O2/c15-14(16)10-12-8-4-5-9-13(12)11-6-2-1-3-7-11/h1-3,6-7,12-13H,4-5,8-10H2,(H,15,16)','InChIKey=WDABVCXHIRWXLA-UHFFFAOYSA-N','O=C(O)CC1CCCCC1c1ccccc1','1'),
	(113194,2,0,'24699-24-9','Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'908AA6E56E620873-FICuS-01-4F','9D30A4669AF4EEDF-FICTS-01-6F','908AA6E56E620873-uuuuu-01-FE','InChI=1S/C12H10O4/c13-11(14)9-5-6-10(12(15)16)8-4-2-1-3-7(8)9/h1-6,9-10H,(H,13,14)(H,15,16)','InChIKey=FMPOSZITAILTAE-UHFFFAOYSA-N','O=C(O)C1C=CC(C(=O)O)c2ccccc21','1'),
	(113195,2,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'748D04E1A8C087B2-FICuS-01-57','748D04E1A8C087B2-FICTS-01-36','748D04E1A8C087B2-uuuuu-01-06','InChI=1S/C12H12O4/c13-11(14)9-5-6-10(12(15)16)8-4-2-1-3-7(8)9/h1-4,9-10H,5-6H2,(H,13,14)(H,15,16)','InChIKey=WDFBLFTVCQEYEB-UHFFFAOYSA-N','O=C(O)C1CCC(C(=O)O)c2ccccc21','1'),
	(113196,0,0,'3189-12-6','Consistent with Molecular Formula','C10H11N',145.2036,NULL,'53C2B1A36DAC4D75-FICuS-01-6D','53C2B1A36DAC4D75-FICTS-01-4C','53C2B1A36DAC4D75-uuuuu-01-1C','InChI=1S/C10H11N/c1-7-3-4-10-9(5-7)8(2)6-11-10/h3-6,11H,1-2H3','InChIKey=OFAYMWCMRNLYKN-UHFFFAOYSA-N','Cc1ccc2[nH]cc(C)c2c1',NULL),
	(113197,0,0,'7469-40-1','Consistent with Molecular Formula','C16H14',206.2866,'4-Phenyl-1,2-dihydronaphthalene\n3,4-Dihydro-1-phenylnaphthalene\n1,2-Dihydro-4-phenylnaphthalene\nNaphthalene, 1,2-dihydro-4-phenyl-\nNaphthalene, 1,2-dihydro-4-phenyl-','EC2213391CC20337-FICuS-01-39','EC2213391CC20337-FICTS-01-18','EC2213391CC20337-uuuuu-01-E8','InChI=1S/C16H14/c1-2-7-13(8-3-1)16-12-6-10-14-9-4-5-11-15(14)16/h1-5,7-9,11-12H,6,10H2','InChIKey=JKTVTLYXBAHXCW-UHFFFAOYSA-N','C1=C(c2ccccc2)c2ccccc2CC1',NULL),
	(113198,3,0,NULL,'Consistent with Molecular Formula','C20H22O',278.3932,NULL,'915C44DB6687C3BF-FICuS-01-70','915C44DB6687C3BF-FICTS-01-4F','915C44DB6687C3BF-uuuuu-01-1F','InChI=1S/C20H22O/c21-20(16-9-2-1-3-10-16)14-15-8-4-5-11-17(15)18-12-6-7-13-19(18)20/h1-3,6-7,9-10,12-13,15,17,21H,4-5,8,11,14H2','InChIKey=MPVCSYISTQUONX-UHFFFAOYSA-N','OC1(c2ccccc2)CC2CCCCC2c2ccccc21','1'),
	(113199,2,0,'19634-93-6','Consistent with Molecular Formula','C14H16O',200.2798,NULL,'820C515AC440F301-FICuS-01-35','820C515AC440F301-FICTS-01-14','820C515AC440F301-uuuuu-01-E4','InChI=1S/C14H16O/c15-14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h3-4,7-8,10-11H,1-2,5-6,9H2','InChIKey=KIZNQTIYWIVDBA-UHFFFAOYSA-N','O=C1CC2CCCCC2c2ccccc21','1'),
	(113200,0,0,NULL,'Consistent with Molecular Formula','C16H14N2',234.3,NULL,'17019BBF5F804483-FICuS-01-49','17019BBF5F804483-FICTS-01-28','17019BBF5F804483-uuuuu-01-F8','InChI=1S/C16H14N2/c17-15-7-3-13(4-8-15)14-5-9-16(10-6-14)18-11-1-2-12-18/h1-12H,17H2','InChIKey=GLYFJYOGOXQXGI-UHFFFAOYSA-N','Nc1ccc(-c2ccc(-n3cccc3)cc2)cc1',NULL),
	(113201,1,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'E75BB7D2025FA1CE-FICuS-01-80','E75BB7D2025FA1CE-FICTS-01-5F','E75BB7D2025FA1CE-uuuuu-01-2F','InChI=1S/C14H22N2O/c1-12-4-6-13(7-5-12)15-10-14(17)11-16-8-2-3-9-16/h4-7,14-15,17H,2-3,8-11H2,1H3','InChIKey=PWRKHYDMMOLPMK-UHFFFAOYSA-N','Cc1ccc(NCC(O)CN2CCCC2)cc1','1'),
	(113202,1,0,NULL,'Consistent with Molecular Formula','C15H24N2O',248.3674,NULL,'31AD7B25821ACF99-FICuS-01-67','31AD7B25821ACF99-FICTS-01-46','31AD7B25821ACF99-uuuuu-01-16','InChI=1S/C15H24N2O/c1-13-5-7-14(8-6-13)16-11-15(18)12-17-9-3-2-4-10-17/h5-8,15-16,18H,2-4,9-12H2,1H3','InChIKey=CVUAJARDMJGANW-UHFFFAOYSA-N','Cc1ccc(NCC(O)CN2CCCCC2)cc1','1'),
	(113203,1,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'385334AEF2064720-FICuS-01-32','385334AEF2064720-FICTS-01-11','385334AEF2064720-uuuuu-01-E1','InChI=1S/C14H22N2O2/c1-12-2-4-13(5-3-12)15-10-14(17)11-16-6-8-18-9-7-16/h2-5,14-15,17H,6-11H2,1H3','InChIKey=LXEXRLXNGFEAIH-UHFFFAOYSA-N','Cc1ccc(NCC(O)CN2CCOCC2)cc1','1'),
	(113204,1,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'946459A336AC7FC9-FICuS-01-66','946459A336AC7FC9-FICTS-01-45','946459A336AC7FC9-uuuuu-01-15','InChI=1S/C13H20N2O/c16-13(11-15-8-4-5-9-15)10-14-12-6-2-1-3-7-12/h1-3,6-7,13-14,16H,4-5,8-11H2','InChIKey=UYVWBQIVWIXVFD-UHFFFAOYSA-N','OC(CNc1ccccc1)CN1CCCC1','1'),
	(113205,1,0,NULL,'Consistent with Molecular Formula','C15H24N2O3',280.3662,NULL,'19DA4175D209D036-FICuS-01-43','19DA4175D209D036-FICTS-01-22','19DA4175D209D036-uuuuu-01-F2','InChI=1S/C15H24N2O3/c1-19-15-4-2-13(3-5-15)16-7-6-14(18)12-17-8-10-20-11-9-17/h2-5,14,16,18H,6-12H2,1H3','InChIKey=MMQLNFTVLMRDOT-UHFFFAOYSA-N','COc1ccc(NCCC(O)CN2CCOCC2)cc1','1'),
	(113206,1,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O',268.7857,NULL,'5B70B972A95A2066-FICuS-01-47','5B70B972A95A2066-FICTS-01-26','5B70B972A95A2066-uuuuu-01-F6','InChI=1S/C14H21ClN2O/c15-12-4-6-13(7-5-12)16-10-14(18)11-17-8-2-1-3-9-17/h4-7,14,16,18H,1-3,8-11H2','InChIKey=VUXWHOYDTGNJRC-UHFFFAOYSA-N','OC(CNc1ccc(Cl)cc1)CN1CCCCC1','1'),
	(113207,1,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'AEAA361B1FFA283E-FICuS-01-8B','AEAA361B1FFA283E-FICTS-01-6A','AEAA361B1FFA283E-uuuuu-01-3A','InChI=1S/C13H19ClN2O/c14-11-3-5-12(6-4-11)15-9-13(17)10-16-7-1-2-8-16/h3-6,13,15,17H,1-2,7-10H2','InChIKey=QQMAANKESJRFDW-UHFFFAOYSA-N','OC(CNc1ccc(Cl)cc1)CN1CCCC1','1'),
	(113208,1,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'8C9B690269FC783A-FICuS-01-69','8C9B690269FC783A-FICTS-01-48','8C9B690269FC783A-uuuuu-01-18','InChI=1S/C14H22N2O/c17-14(12-16-9-5-2-6-10-16)11-15-13-7-3-1-4-8-13/h1,3-4,7-8,14-15,17H,2,5-6,9-12H2','InChIKey=RXEWLSQUHJUOJX-UHFFFAOYSA-N','OC(CNc1ccccc1)CN1CCCCC1','1'),
	(113209,1,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O2',270.7583,NULL,'179215EB0359577E-FICuS-01-40','179215EB0359577E-FICTS-01-1F','179215EB0359577E-uuuuu-01-EF','InChI=1S/C13H19ClN2O2/c14-11-1-3-12(4-2-11)15-9-13(17)10-16-5-7-18-8-6-16/h1-4,13,15,17H,5-10H2','InChIKey=RGHGAOGQDSBDTB-UHFFFAOYSA-N','OC(CNc1ccc(Cl)cc1)CN1CCOCC1','1'),
	(113210,1,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'6BC794C840250900-FICuS-01-35','6BC794C840250900-FICTS-01-14','6BC794C840250900-uuuuu-01-E4','InChI=1S/C15H24N2O2/c1-19-15-7-5-13(6-8-15)16-11-14(18)12-17-9-3-2-4-10-17/h5-8,14,16,18H,2-4,9-12H2,1H3','InChIKey=XLUBQROIRIOGFE-UHFFFAOYSA-N','COc1ccc(NCC(O)CN2CCCCC2)cc1','1'),
	(113211,1,0,'55212-21-0','Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'BE466E48B9E2A1E7-FICuS-01-7F','BE466E48B9E2A1E7-FICTS-01-5E','BE466E48B9E2A1E7-uuuuu-01-2E','InChI=1S/C13H20N2O2/c16-13(11-15-6-8-17-9-7-15)10-14-12-4-2-1-3-5-12/h1-5,13-14,16H,6-11H2','InChIKey=CWKUVYRSVAOFBN-UHFFFAOYSA-N','OC(CNc1ccccc1)CN1CCOCC1','1'),
	(113212,1,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'11A8FDD618E7035C-FICuS-01-66','11A8FDD618E7035C-FICTS-01-45','11A8FDD618E7035C-uuuuu-01-15','InChI=1S/C14H22N2O2/c1-18-14-6-4-12(5-7-14)15-10-13(17)11-16-8-2-3-9-16/h4-7,13,15,17H,2-3,8-11H2,1H3','InChIKey=UHHLYFCKKNZZFM-UHFFFAOYSA-N','COc1ccc(NCC(O)CN2CCCC2)cc1','1'),
	(113213,2,0,'14585-44-5','Consistent with Molecular Formula','C24H36N4O2',412.574,NULL,'FB4FEE52F6E1FFCB-FICuS-01-BD','FB4FEE52F6E1FFCB-FICTS-01-9C','FB4FEE52F6E1FFCB-uuuuu-01-6C','InChI=1S/C24H36N4O2/c1-19-3-7-21(8-4-19)25-15-23(29)17-27-11-13-28(14-12-27)18-24(30)16-26-22-9-5-20(2)6-10-22/h3-10,23-26,29-30H,11-18H2,1-2H3','InChIKey=CPDOMSQVNLPAJS-UHFFFAOYSA-N','Cc1ccc(NCC(O)CN2CCN(CC(O)CNc3ccc(C)cc3)CC2)cc1','1'),
	(113214,2,0,'14636-52-3','Consistent with Molecular Formula','C24H36N4O4',444.5728,NULL,'FA1776DAFCB59DC5-FICuS-01-9D','FA1776DAFCB59DC5-FICTS-01-7C','FA1776DAFCB59DC5-uuuuu-01-4C','InChI=1S/C24H36N4O4/c1-31-23-7-3-19(4-8-23)25-15-21(29)17-27-11-13-28(14-12-27)18-22(30)16-26-20-5-9-24(32-2)10-6-20/h3-10,21-22,25-26,29-30H,11-18H2,1-2H3','InChIKey=RTSPYUGJYSAHQX-UHFFFAOYSA-N','COc1ccc(NCC(O)CN2CCN(CC(O)CNc3ccc(OC)cc3)CC2)cc1','1'),
	(113215,2,0,'14585-43-4','Consistent with Molecular Formula','C22H32N4O2',384.5204,NULL,'EF044EFE9D350B19-FICuS-01-7B','EF044EFE9D350B19-FICTS-01-5A','EF044EFE9D350B19-uuuuu-01-2A','InChI=1S/C22H32N4O2/c27-21(15-23-19-7-3-1-4-8-19)17-25-11-13-26(14-12-25)18-22(28)16-24-20-9-5-2-6-10-20/h1-10,21-24,27-28H,11-18H2','InChIKey=FYLVPQTYBYDLRA-UHFFFAOYSA-N','OC(CNc1ccccc1)CN1CCN(CC(O)CNc2ccccc2)CC1','1'),
	(113216,0,0,'33035-77-7','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'92310CF279050693-FICuS-01-28','92310CF279050693-FICTS-01-07','92310CF279050693-uuuuu-01-D7','InChI=1S/C12H13NO2/c1-8-3-2-4-10-9(5-6-11(14)15)7-13-12(8)10/h2-4,7,13H,5-6H2,1H3,(H,14,15)','InChIKey=ITGAJZHXKNHAMK-UHFFFAOYSA-N','Cc1cccc2c(CCC(=O)O)c[nH]c12',NULL),
	(113217,0,0,NULL,'Consistent with Molecular Formula','C24H20O6',404.4184,NULL,'C1EBC0C5730E76FA-FICuS-01-80','C1EBC0C5730E76FA-FICTS-01-5F','C1EBC0C5730E76FA-uuuuu-01-2F','InChI=1S/C24H20O6/c1-23(2)17-13-7-5-11(25)9-15(13)30-22(28)20(17)24(3,4)18-14-8-6-12(26)10-16(14)29-21(27)19(18)23/h5-10,25-26H,1-4H3','InChIKey=VAORRFSKHBDLCU-UHFFFAOYSA-N','CC1(C)c2c(c3ccc(O)cc3oc2=O)C(C)(C)c2c1c1ccc(O)cc1oc2=O',NULL),
	(113218,0,0,NULL,'Consistent with Molecular Formula','C28H24O8',488.4928,NULL,'997D2677137838D9-FICuS-01-45','997D2677137838D9-FICTS-01-24','997D2677137838D9-uuuuu-01-F4','InChI=1S/C28H24O8/c1-13(29)33-15-7-9-17-19(11-15)35-25(31)23-21(17)27(3,4)24-22(28(23,5)6)18-10-8-16(34-14(2)30)12-20(18)36-26(24)32/h7-12H,1-6H3','InChIKey=MNISHOIZEHHQHU-UHFFFAOYSA-N','CC(=O)Oc1ccc2c3c(c(=O)oc2c1)C(C)(C)c1c(c(=O)oc2cc(OC(C)=O)ccc12)C3(C)C',NULL),
	(113219,0,0,'3336-49-0','Consistent with Molecular Formula','C9H7NO',145.1604,'4-Isoquinolinol','56E9CCFC3B1CA446-FICuS-01-87','56E9CCFC3B1CA446-FICTS-01-66','56E9CCFC3B1CA446-uuuuu-01-36','InChI=1S/C9H7NO/c11-9-6-10-5-7-3-1-2-4-8(7)9/h1-6,11H','InChIKey=DXTUTXYCHFWRQC-UHFFFAOYSA-N','Oc1cncc2ccccc12',NULL),
	(113220,0,0,'63017-87-8','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'FAF156824A2B7EFE-FICuS-01-8A','FAF156824A2B7EFE-FICTS-01-69','FAF156824A2B7EFE-uuuuu-01-39','InChI=1S/C11H9NO2/c1-8-10-5-3-2-4-9(10)6-7-11(8)12(13)14/h2-7H,1H3','InChIKey=PZVVTJCDVSSMPC-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])ccc2ccccc12',NULL),
	(113221,0,0,'1532-72-5','Consistent with Molecular Formula','C9H7NO',145.1604,'Isoquinoline oxide\nIsoquinoline N-oxide\nIsoquinoline 2-oxide\nIsoquinoline, 2-oxide\nIsoquinoline, 2-oxide','E95EEF7DB511729D-FICuS-01-84','E95EEF7DB511729D-FICTS-01-63','E95EEF7DB511729D-uuuuu-01-33','InChI=1S/C9H7NO/c11-10-6-5-8-3-1-2-4-9(8)7-10/h1-7H','InChIKey=RZIAABRFQASVSW-UHFFFAOYSA-N','[O-][n+]1ccc2ccccc2c1',NULL),
	(113222,0,0,'771-13-1','Consistent with Molecular Formula','C11H11N',157.2146,NULL,'45E62BEA28904F03-FICuS-01-55','45E62BEA28904F03-FICTS-01-34','45E62BEA28904F03-uuuuu-01-04','InChI=1S/C11H11N/c1-8-10-5-3-2-4-9(10)6-7-11(8)12/h2-7H,12H2,1H3','InChIKey=FFJWPGGBISIFHI-UHFFFAOYSA-N','Cc1c(N)ccc2ccccc12',NULL),
	(113223,1,0,NULL,'Consistent with Molecular Formula','C15H16ClNO',261.7505,NULL,'6341E62AB469EDD6-FICuS-01-6B','6341E62AB469EDD6-FICTS-01-4A','6341E62AB469EDD6-uuuuu-01-1A','InChI=1S/C15H16ClNO/c16-10-15(18)11-17-14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-9,15,17-18H,10-11H2','InChIKey=AYKNRVQJQBAXQB-UHFFFAOYSA-N','OC(CCl)CNc1ccc(-c2ccccc2)cc1','1'),
	(113224,0,0,'233-34-1','Consistent with Molecular Formula','C12H9N',167.2098,'1H-Benz[g]indole','1CABB6E255A22B05-FICuS-01-63','1CABB6E255A22B05-FICTS-01-42','1CABB6E255A22B05-uuuuu-01-12','InChI=1S/C12H9N/c1-2-4-11-9(3-1)5-6-10-7-8-13-12(10)11/h1-8,13H','InChIKey=HIYWOHBEPVGIQN-UHFFFAOYSA-N','c1ccc2c(c1)ccc1cc[nH]c12',NULL),
	(113225,0,1,'6093-59-0','Consistent with Molecular Formula','C9H8O5',196.1592,NULL,'C2E66BB3E2021FC3-FICuS-01-6A','6917C6DF70E88E07-FICTS-01-48','C2E66BB3E2021FC3-uuuuu-01-19','InChI=1S/C9H8O5/c10-6-3-5(1-2-8(12)13)4-7(11)9(6)14/h1-4,10-11,14H,(H,12,13)/b2-1+','InChIKey=ACEAELOMUCBPJP-OWOJBTEDSA-N','O=C(O)/C=C/c1cc(O)c(O)c(O)c1','1'),
	(113226,1,0,'1574-87-4','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'B75A37A80039EF4A-FICuS-01-65','B75A37A80039EF4A-FICTS-01-44','B75A37A80039EF4A-uuuuu-01-14','InChI=1S/C12H15NO4/c1-9(14)7-11(8-13(15)16)10-3-5-12(17-2)6-4-10/h3-6,11H,7-8H2,1-2H3','InChIKey=WCEZHNWCTGFEQD-UHFFFAOYSA-N','COc1ccc(C(CC(C)=O)C[N+](=O)[O-])cc1','1'),
	(113227,0,0,'51687-73-1','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'9964CF43F833E4FB-FICuS-01-78','9964CF43F833E4FB-FICTS-01-57','9964CF43F833E4FB-uuuuu-01-27','InChI=1S/C13H13NO2/c1-9(15)14-12-7-3-6-11-10(12)5-4-8-13(11)16-2/h3-8H,1-2H3,(H,14,15)','InChIKey=KJAFQMLHZYGPHC-UHFFFAOYSA-N','COc1cccc2c(NC(C)=O)cccc12',NULL),
	(113228,1,1,NULL,'Consistent with Molecular Formula','C13H18N4O4',294.3096,NULL,'16FFB95F4F2A7E15-FICuS-01-7F','16FFB95F4F2A7E15-FICTS-01-5E','16FFB95F4F2A7E15-uuuuu-01-2E','InChI=1S/C13H18N4O4/c1-9(15-16-13(14)18)7-11(8-17(19)20)10-3-5-12(21-2)6-4-10/h3-6,11H,7-8H2,1-2H3,(H3,14,16,18)','InChIKey=PSAXGBBYHHAJOX-UHFFFAOYSA-N','COc1ccc(C(C/C(C)=N/NC(N)=O)C[N+](=O)[O-])cc1','1'),
	(113229,0,0,'13677-79-7','Consistent with Molecular Formula','C7H6O4',154.122,'Gallaldehyde','454592782FB57A53-FICuS-01-42','454592782FB57A53-FICTS-01-21','454592782FB57A53-uuuuu-01-F1','InChI=1S/C7H6O4/c8-3-4-1-5(9)7(11)6(10)2-4/h1-3,9-11H','InChIKey=RGZHEOWNTDJLAQ-UHFFFAOYSA-N','O=Cc1cc(O)c(O)c(O)c1',NULL),
	(113230,0,0,'21326-07-8','Consistent with Molecular Formula','C14H15ClN2O3S',326.7971,NULL,'AA370D1AF2672486-FICuS-01-52','23108850A9C8AF33-FICTS-01-23','AA370D1AF2672486-uuuuu-01-01','InChI=1S/C14H15ClN2O3S/c1-19-13(20-2)11-10(12(18)17-14(21)16-11)7-8-4-3-5-9(15)6-8/h3-6,13H,7H2,1-2H3,(H2,16,17,18,21)','InChIKey=FRCYXNGJHFDBFN-UHFFFAOYSA-N','COC(OC)c1[nH]c(=S)[nH]c(=O)c1Cc1cccc(Cl)c1',NULL),
	(113231,0,0,'31349-17-4','Consistent with Molecular Formula','C16H20N2O3S',320.4056,NULL,'92D29544D12CF7B0-FICuS-01-57','37A3DEB748D346F1-FICTS-01-4A','92D29544D12CF7B0-uuuuu-01-06','InChI=1S/C16H20N2O3S/c1-9-5-6-10(2)11(7-9)8-12-13(15(20-3)21-4)17-16(22)18-14(12)19/h5-7,15H,8H2,1-4H3,(H2,17,18,19,22)','InChIKey=ZFBZGJCQWNEZER-UHFFFAOYSA-N','COC(OC)c1[nH]c(=S)[nH]c(=O)c1Cc1cc(C)ccc1C',NULL),
	(113232,0,1,'23865-55-6','Consistent with Molecular Formula','C13H13FN4O3S2',356.3891,NULL,'59E3DBBE57F70D97-FICuS-01-87','797A771452516EEC-FICTS-01-31','59E3DBBE57F70D97-uuuuu-01-36','InChI=1S/C13H13FN4O3S2/c1-2-22-13-16-10(11(14)12(19)17-13)8-15-18-23(20,21)9-6-4-3-5-7-9/h3-8,18H,2H2,1H3,(H,16,17,19)','InChIKey=AHFRKHAWIKXXEF-UHFFFAOYSA-N','CCSc1nc(=O)c(F)c(/C=N/NS(=O)(=O)c2ccccc2)[nH]1','1'),
	(113233,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a12) connected atoms =[ ]','C7H9FHgN2O4',404.7475,'2,4(1H,3H)-Pyrimidinedione, 6-(dimethoxymethyl)-5-fluoro-, mercury(2+) salt (1:1)','F69542892EA1F861-FICuS-01-56','46E617C98315C73E-FICTS-01-32','BE54684B78B341ED-uuuuu-01-1C','InChI=1S/C7H9FN2O4.Hg/c1-13-6(14-2)4-3(8)5(11)10-7(12)9-4;/h6H,1-2H3,(H2,9,10,11,12);','InChIKey=MVSIMOWPTQQGAZ-UHFFFAOYSA-N','COC(OC)c1[nH]c(=O)[nH]c(=O)c1F.[Hg]',NULL),
	(113234,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O2S',198.2392,NULL,'F1E771717D2676AE-FICuS-01-60','5A344743B7C9EAD0-FICTS-01-44','F1E771717D2676AE-uuuuu-01-0F','InChI=1S/C8H10N2O2S/c1-3-5-6(4-11)9-8(13)10(2)7(5)12/h4H,3H2,1-2H3,(H,9,13)','InChIKey=SUXIXEXLUSFXBX-UHFFFAOYSA-N','CCc1c(C=O)[nH]c(=S)n(C)c1=O',NULL),
	(113235,0,0,'31349-21-0','Consistent with Molecular Formula','C13H22N2O3S',286.3884,NULL,'8CF546C69B72DC3C-FICuS-01-81','B4B98C5E6875AB3C-FICTS-01-5F','8CF546C69B72DC3C-uuuuu-01-30','InChI=1S/C13H22N2O3S/c1-4-5-6-7-8-9-10(12(17-2)18-3)14-13(19)15-11(9)16/h12H,4-8H2,1-3H3,(H2,14,15,16,19)','InChIKey=NJPKDNJUCPHEAG-UHFFFAOYSA-N','CCCCCCc1c(C(OC)OC)[nH]c(=S)[nH]c1=O',NULL),
	(113236,0,0,'19143-21-6','Consistent with Molecular Formula','C12H9BrN2O2S',325.1793,NULL,'AC15F9D0A77C62D7-FICuS-01-79','55401E6F25B24CE5-FICTS-01-32','AC15F9D0A77C62D7-uuuuu-01-28','InChI=1S/C12H9BrN2O2S/c13-8-3-1-7(2-4-8)5-9-10(6-16)14-12(18)15-11(9)17/h1-4,6H,5H2,(H2,14,15,17,18)','InChIKey=JFBKECADGANYJZ-UHFFFAOYSA-N','O=Cc1[nH]c(=S)[nH]c(=O)c1Cc1ccc(Br)cc1',NULL),
	(113237,0,0,'21326-32-9','Consistent with Molecular Formula','C12H9N3O4S',291.2808,NULL,'92D073CAB32F25AD-FICuS-01-6D','C52E90A4DEC732C4-FICTS-01-52','92D073CAB32F25AD-uuuuu-01-1C','InChI=1S/C12H9N3O4S/c16-6-10-9(11(17)14-12(20)13-10)5-7-1-3-8(4-2-7)15(18)19/h1-4,6H,5H2,(H2,13,14,17,20)','InChIKey=HOISYRASTCTZAZ-UHFFFAOYSA-N','O=Cc1[nH]c(=S)[nH]c(=O)c1Cc1ccc([N+](=O)[O-])cc1',NULL),
	(113238,0,0,'21328-03-0','Consistent with Molecular Formula','C12H9ClN2O3',264.6677,NULL,'03DA85A1C454C2CE-FICuS-01-6B','82D8BE0AFA9B276A-FICTS-01-66','03DA85A1C454C2CE-uuuuu-01-1A','InChI=1S/C12H9ClN2O3/c13-8-3-1-7(2-4-8)5-9-10(6-16)14-12(18)15-11(9)17/h1-4,6H,5H2,(H2,14,15,17,18)','InChIKey=UWBOXXYMHMKQSX-UHFFFAOYSA-N','O=Cc1[nH]c(=O)[nH]c(=O)c1Cc1ccc(Cl)cc1',NULL),
	(113239,0,0,'21326-12-5','Consistent with Molecular Formula','C18H18N2O3S',342.4118,NULL,'6496643BBB20E3A0-FICuS-01-4E','3AC8D0DD07AE1D41-FICTS-01-58','6496643BBB20E3A0-uuuuu-01-FD','InChI=1S/C18H18N2O3S/c1-22-17(23-2)15-14(16(21)20-18(24)19-15)10-12-8-5-7-11-6-3-4-9-13(11)12/h3-9,17H,10H2,1-2H3,(H2,19,20,21,24)','InChIKey=QNXUFVZFSQYXRK-UHFFFAOYSA-N','COC(OC)c1[nH]c(=S)[nH]c(=O)c1Cc1cccc2ccccc12',NULL),
	(113240,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O2S',170.1856,NULL,'4F64060ED7C5D7D1-FICuS-01-69','4F64060ED7C5D7D1-FICTS-01-48','4F64060ED7C5D7D1-uuuuu-01-18','InChI=1S/C6H6N2O2S/c1-8-4(3-9)2-5(10)7-6(8)11/h2-3H,1H3,(H,7,10,11)','InChIKey=IDDPOBXLPWAOFW-UHFFFAOYSA-N','Cn1c(C=O)cc(=O)[nH]c1=S',NULL),
	(113241,0,0,'90566-27-1','Consistent with Molecular Formula','C9H14N2O3S',230.2812,NULL,'1CBC7F2C05D9113E-FICuS-01-6E','FB504A6B1B6595F1-FICTS-01-43','1CBC7F2C05D9113E-uuuuu-01-1D','InChI=1S/C9H14N2O3S/c1-4-5-6(8(13-2)14-3)10-9(15)11-7(5)12/h8H,4H2,1-3H3,(H2,10,11,12,15)','InChIKey=YBISPFFFVBGEBE-UHFFFAOYSA-N','CCc1c(C(OC)OC)[nH]c(=S)[nH]c1=O',NULL),
	(113242,0,0,'21326-11-4','Consistent with Molecular Formula','C16H20N2O3S',320.4056,NULL,'B5EECEC3427770EB-FICuS-01-88','5944324B64A43CCC-FICTS-01-32','B5EECEC3427770EB-uuuuu-01-37','InChI=1S/C16H20N2O3S/c1-9-5-6-11(7-10(9)2)8-12-13(15(20-3)21-4)17-16(22)18-14(12)19/h5-7,15H,8H2,1-4H3,(H2,17,18,19,22)','InChIKey=PNJJTMSYLAESSC-UHFFFAOYSA-N','COC(OC)c1[nH]c(=S)[nH]c(=O)c1Cc1ccc(C)c(C)c1',NULL),
	(113243,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN2O3S',422.8851,NULL,'D23032623CFD791A-FICuS-01-4F','9CB6FD69EEB1BB07-FICTS-01-7B','D23032623CFD791A-uuuuu-01-FE','InChI=1S/C22H15ClN2O3S/c23-16-8-6-13(7-9-16)10-17-18(24-22(29)25-20(17)26)11-15-12-19(28-21(15)27)14-4-2-1-3-5-14/h1-9,11-12H,10H2,(H2,24,25,26,29)','InChIKey=AZUOXECFAKIBQX-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=C/C1=C/c1[nH]c(=S)[nH]c(=O)c1Cc1ccc(Cl)cc1','1'),
	(113244,0,0,'66232-30-2','Consistent with Molecular Formula','C30H51Cl2NO2',528.6444,'Benzeneacetic acid, 4-[bis(2-chloroethyl)amino]-, octadecyl ester','6EABD70B519578C5-FICuS-01-6D','6EABD70B519578C5-FICTS-01-4C','6EABD70B519578C5-uuuuu-01-1C','InChI=1S/C30H51Cl2NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-26-35-30(34)27-28-18-20-29(21-19-28)33(24-22-31)25-23-32/h18-21H,2-17,22-27H2,1H3','InChIKey=XHDQZPFSXMCVDF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(113245,1,0,'1865-22-1','Consistent with Molecular Formula','C20H24Cl4N2OS2',514.3544,NULL,'6F6CAC45C98470A9-FICuS-01-72','6F6CAC45C98470A9-FICTS-01-51','6F6CAC45C98470A9-uuuuu-01-21','InChI=1S/C20H24Cl4N2OS2/c21-9-13-25(14-10-22)17-1-5-19(6-2-17)28-29(27)20-7-3-18(4-8-20)26(15-11-23)16-12-24/h1-8H,9-16H2','InChIKey=KQVPJSNQARRBTA-UHFFFAOYSA-N','O=S(Sc1ccc(N(CCCl)CCCl)cc1)c1ccc(N(CCCl)CCCl)cc1','1'),
	(113246,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO4S',354.2476,NULL,'D51AAB287D3606CE-FICuS-01-71','D51AAB287D3606CE-FICTS-01-50','D51AAB287D3606CE-uuuuu-01-20','InChI=1S/C13H17Cl2NO4S/c14-6-8-16(9-7-15)11-1-3-12(4-2-11)21(19,20)10-5-13(17)18/h1-4H,5-10H2,(H,17,18)','InChIKey=BKRUFYKHDJZYIH-UHFFFAOYSA-N','O=C(O)CCS(=O)(=O)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(113247,0,2,NULL,'Consistent with Molecular Formula','C16H19Cl2N5O',368.265,NULL,'57DDC53F77FE5D35-FICuS-01-86','710D60BF0904E0DB-FICTS-01-38','31D7A1CB8CE9BC1B-uuuuu-01-3D','InChI=1S/C16H19Cl2N5O/c1-12-10-15(24)21-16(20-12)22-19-11-13-2-4-14(5-3-13)23(8-6-17)9-7-18/h2-5,10-11H,6-9H2,1H3,(H2,20,21,22,24)/b19-11+','InChIKey=PMSJGCLVJWHLPM-YBFXNURJSA-N','Cc1cc(=O)[nH]/c(=N/N=C/c2ccc(N(CCCl)CCCl)cc2)[nH]1','1'),
	(113248,0,0,'21326-19-2','Consistent with Molecular Formula','C16H19ClN2O3S',354.8507,NULL,'EF7A5AF963232128-FICuS-01-5A','82E390FB5935FA54-FICTS-01-3F','EF7A5AF963232128-uuuuu-01-09','InChI=1S/C16H19ClN2O3S/c1-4-23-16-18-13(15(21-2)22-3)12(14(20)19-16)9-10-5-7-11(17)8-6-10/h5-8,15H,4,9H2,1-3H3,(H,18,19,20)','InChIKey=QEUVHFQRINFMCO-UHFFFAOYSA-N','CCSc1nc(=O)c(Cc2ccc(Cl)cc2)c(C(OC)OC)[nH]1',NULL),
	(113249,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN2O3S',236.6727,NULL,'EFC86C9AE7A82438-FICuS-01-86','21145AE40774E7E3-FICTS-01-23','EFC86C9AE7A82438-uuuuu-01-35','InChI=1S/C7H9ClN2O3S/c1-12-6(13-2)4-3-5(11)9-7(14)10(4)8/h3,6H,1-2H3,(H,9,11,14)','InChIKey=XOXSXHMMLANXIO-UHFFFAOYSA-N','COC(OC)c1cc(=O)[nH]c(=S)n1Cl',NULL),
	(113250,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'2AD2E63111854FC4-FICuS-01-4F','A91F2647BBCA63F3-FICTS-01-54','2AD2E63111854FC4-uuuuu-01-FE','InChI=1S/C8H12N2O4/c1-10-6(11)4-5(9-8(10)12)7(13-2)14-3/h4,7H,1-3H3,(H,9,12)','InChIKey=JNJCJELNGKXMGN-UHFFFAOYSA-N','COC(OC)c1cc(=O)n(C)c(=O)[nH]1',NULL),
	(113251,0,0,'90434-80-3','Consistent with Molecular Formula','C8H12N2O3S',216.2544,NULL,'B24AB9AD6AD833FC-FICuS-01-92','083205C0ACBC0D3B-FICTS-01-3D','B24AB9AD6AD833FC-uuuuu-01-41','InChI=1S/C8H12N2O3S/c1-4-5(7(12-2)13-3)9-8(14)10-6(4)11/h7H,1-3H3,(H2,9,10,11,14)','InChIKey=HXSIPJIKDUKNIY-UHFFFAOYSA-N','COC(OC)c1[nH]c(=S)[nH]c(=O)c1C',NULL),
	(113252,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O3S',230.2812,NULL,'9BF81780C3D4A844-FICuS-01-5F','7703E7178C42FD16-FICTS-01-2D','9BF81780C3D4A844-uuuuu-01-0E','InChI=1S/C9H14N2O3S/c1-5-6(8(13-2)14-3)10-9(15-4)11-7(5)12/h8H,1-4H3,(H,10,11,12)','InChIKey=RFITYJRODZAEDW-UHFFFAOYSA-N','COC(OC)c1[nH]c(SC)nc(=O)c1C',NULL),
	(113253,0,0,'21326-04-5','Consistent with Molecular Formula','C14H16N2O3S',292.352,NULL,'6DF1F4F6934CB51B-FICuS-01-7B','1E0EB183A448D525-FICTS-01-30','6DF1F4F6934CB51B-uuuuu-01-2A','InChI=1S/C14H16N2O3S/c1-18-13(19-2)11-10(12(17)16-14(20)15-11)8-9-6-4-3-5-7-9/h3-7,13H,8H2,1-2H3,(H2,15,16,17,20)','InChIKey=OYQYVTQGXVOWEX-UHFFFAOYSA-N','COC(OC)c1[nH]c(=S)[nH]c(=O)c1Cc1ccccc1',NULL),
	(113254,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O2',265.2708,'4-Pyrimidinecarboxaldehyde, 2-amino-1,6-dihydro-5-(1-naphthalenyl)-6-oxo-','94D7068C714D18CD-FICuS-01-60','57A92116246070EF-FICTS-01-14','94D7068C714D18CD-uuuuu-01-0F','InChI=1S/C15H11N3O2/c16-15-17-12(8-19)13(14(20)18-15)11-7-3-5-9-4-1-2-6-10(9)11/h1-8H,(H3,16,17,18,20)','InChIKey=PDRORXRFMHUDPU-UHFFFAOYSA-N','Nc1nc(=O)c(-c2cccc3ccccc23)c(C=O)[nH]1',NULL),
	(113255,0,0,NULL,'Consistent with Molecular Formula','C9H11Cl2N3O4',296.1096,NULL,'0A270779B9E72B9E-FICuS-01-61','37117825BA72CFDD-FICTS-01-45','0A270779B9E72B9E-uuuuu-01-10','InChI=1S/C9H11Cl2N3O4/c1-17-8(18-2)4-3-5(15)13-9(12-4)14-7(16)6(10)11/h3,6,8H,1-2H3,(H2,12,13,14,15,16)','InChIKey=ABIJWHVXJRVNNM-UHFFFAOYSA-N','COC(OC)c1cc(=O)nc(NC(=O)C(Cl)Cl)[nH]1',NULL),
	(113256,0,0,'22724-20-5','Consistent with Molecular Formula','C5H3BrN2O3',218.9943,NULL,'21F6BEEE75CDADCF-FICuS-01-B8','BED8A4427925B06E-FICTS-01-48','21F6BEEE75CDADCF-uuuuu-01-67','InChI=1S/C5H3BrN2O3/c6-3-2(1-9)7-5(11)8-4(3)10/h1H,(H2,7,8,10,11)','InChIKey=XKLRLKRKDKRUEU-UHFFFAOYSA-N','O=Cc1[nH]c(=O)[nH]c(=O)c1Br',NULL),
	(113257,0,0,'31349-22-1','Consistent with Molecular Formula','C19H34N2O3S',370.5492,NULL,'83734956D3066B31-FICuS-01-2D','6568E97DADB2FD93-FICTS-01-67','83734956D3066B31-uuuuu-01-DC','InChI=1S/C19H34N2O3S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16(18(23-2)24-3)20-19(25)21-17(15)22/h18H,4-14H2,1-3H3,(H2,20,21,22,25)','InChIKey=ZTSCWLMCGQBZJB-UHFFFAOYSA-N','CCCCCCCCCCCCc1c(C(OC)OC)[nH]c(=S)[nH]c1=O',NULL),
	(113258,0,0,'21326-22-7','Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'1B91CA3C88E0DBE4-FICuS-01-82','A98DB37EC3F5C42C-FICTS-01-6A','1B91CA3C88E0DBE4-uuuuu-01-31','InChI=1S/C16H20N4O4/c1-9(21)18-16-19-13(15(23-2)24-3)12(14(22)20-16)8-10-4-6-11(17)7-5-10/h4-7,15H,8,17H2,1-3H3,(H2,18,19,20,21,22)','InChIKey=ZHPDOSXNAHMHIF-UHFFFAOYSA-N','COC(OC)c1[nH]c(NC(C)=O)nc(=O)c1Cc1ccc(N)cc1',NULL),
	(113259,0,0,'31349-84-5','Consistent with Molecular Formula','C16H20N2O3S',320.4056,NULL,'7E4E47F4C26881E9-FICuS-01-6B','E2FEFCE01E655A59-FICTS-01-6B','7E4E47F4C26881E9-uuuuu-01-1A','InChI=1S/C16H20N2O3S/c1-20-15(21-2)13-12(14(19)18-16(22)17-13)10-6-9-11-7-4-3-5-8-11/h3-5,7-8,15H,6,9-10H2,1-2H3,(H2,17,18,19,22)','InChIKey=HRDUEFOMSKTPPY-UHFFFAOYSA-N','COC(OC)c1[nH]c(=S)[nH]c(=O)c1CCCc1ccccc1',NULL),
	(113260,0,0,'21326-15-8','Consistent with Molecular Formula','C14H16N4O5',320.3042,NULL,'D7EC37857E9960F7-FICuS-01-72','BBBB413DDD90B211-FICTS-01-51','D7EC37857E9960F7-uuuuu-01-21','InChI=1S/C14H16N4O5/c1-22-13(23-2)11-10(12(19)17-14(15)16-11)7-8-3-5-9(6-4-8)18(20)21/h3-6,13H,7H2,1-2H3,(H3,15,16,17,19)','InChIKey=XZJNRVSGDKDTQL-UHFFFAOYSA-N','COC(OC)c1[nH]c(N)nc(=O)c1Cc1ccc([N+](=O)[O-])cc1',NULL),
	(113261,0,0,'31349-28-7','Consistent with Molecular Formula','C13H15FN4O2',278.2855,NULL,'C52CF078075520A4-FICuS-01-41','C52CF078075520A4-FICTS-01-20','C52CF078075520A4-uuuuu-01-F0','InChI=1S/C13H15FN4O2/c1-19-12(20-2)10-9(11(15)18-13(16)17-10)7-3-5-8(14)6-4-7/h3-6,12H,1-2H3,(H4,15,16,17,18)','InChIKey=DYVOIWCOEKEQKG-UHFFFAOYSA-N','COC(OC)c1nc(N)nc(N)c1-c1ccc(F)cc1',NULL),
	(113262,0,0,'90769-09-8','Consistent with Molecular Formula','C9H15N3O3',213.2358,NULL,'859F683FDD1C3CE3-FICuS-01-84','20DC196A78911CAB-FICTS-01-40','859F683FDD1C3CE3-uuuuu-01-33','InChI=1S/C9H15N3O3/c1-7-6-8(15)11-9(10-7)12(2-4-13)3-5-14/h6,13-14H,2-5H2,1H3,(H,10,11,15)','InChIKey=ZSFWKKWHJBHSTP-UHFFFAOYSA-N','Cc1cc(=O)nc(N(CCO)CCO)[nH]1',NULL),
	(113263,1,0,'3310-31-4','Consistent with Molecular Formula','C9H13N3O3S',243.28,NULL,'D524198C1E7A6876-FICuS-01-54','2FD934BE9C96E969-FICTS-01-61','D524198C1E7A6876-uuuuu-01-03','InChI=1S/C9H13N3O3S/c1-2-4-6(3-5(10)8(14)15)11-9(16)12-7(4)13/h5H,2-3,10H2,1H3,(H,14,15)(H2,11,12,13,16)','InChIKey=ZXPMLXWGQGYBGM-UHFFFAOYSA-N','CCc1c(CC(N)C(=O)O)[nH]c(=S)[nH]c1=O','1'),
	(113264,0,0,NULL,'Consistent with Molecular Formula','C12H22ClN3O3S',323.8371,NULL,'9A3367A2C8324CAF-FICuS-01-65','60B6C827867C0CD8-FICTS-01-3F','B846340854A06609-uuuuu-01-D8','InChI=1S/C12H21N3O3S.ClH/c1-15(2,3)7-8-9(11(17-4)18-5)13-12(19-6)14-10(8)16;/h11H,7H2,1-6H3;1H','InChIKey=SOYITXRZLZYMIL-UHFFFAOYSA-N','COC(OC)c1[nH]c(SC)nc(=O)c1C[N+](C)(C)C.[Cl-]',NULL),
	(113265,0,0,NULL,'Consistent with Molecular Formula','C16H21N7O2S2',407.5076,NULL,'6CE8E2BC4A41316A-FICuS-01-6E','6BD2449879E2A1E2-FICTS-01-3D','6CE8E2BC4A41316A-uuuuu-01-1D','InChI=1S/C16H21N7O2S2/c1-9-11(20-15(26)22-13(9)24)7-18-5-3-17-4-6-19-8-12-10(2)14(25)23-16(27)21-12/h7-8,17H,3-6H2,1-2H3,(H2,20,22,24,26)(H2,21,23,25,27)','InChIKey=XEOAHYQRTXGUHA-UHFFFAOYSA-N','Cc1c(/C=N/CCNCC/N=C/c2[nH]c(=S)[nH]c(=O)c2C)[nH]c(=S)[nH]c1=O',NULL),
	(113266,0,0,NULL,'Consistent with Molecular Formula','C8H10FNO3S',219.2303,NULL,'2F6E5BEE6AE73C84-FICuS-01-90','378E903B59FF4CA2-FICTS-01-4F','2F6E5BEE6AE73C84-uuuuu-01-3F','InChI=1S/C8H10FNO3S/c1-12-8(13-2)4-3-5(14)10-7(11)6(4)9/h3,8H,1-2H3,(H2,10,11,14)','InChIKey=YYWVRBRIPHSCFN-UHFFFAOYSA-N','COC(OC)c1cc(S)[nH]c(=O)c1F',NULL),
	(113267,0,1,NULL,'Consistent with Molecular Formula','C16H13BrN4O6',437.2059,NULL,'52F15AE9FFDD7DF0-FICuS-01-9E','5C9B09834E4C3CB6-FICTS-01-4B','52F15AE9FFDD7DF0-uuuuu-01-4D','InChI=1S/C16H13BrN4O6/c17-12-9(20-16(27)21-15(12)26)6-10(14(25)18-7-11(22)23)19-13(24)8-4-2-1-3-5-8/h1-6H,7H2,(H,18,25)(H,19,24)(H,22,23)(H2,20,21,26,27)','InChIKey=HWNIMWFEHMESME-UHFFFAOYSA-N','O=C(O)CNC(=O)/C(=C/c1[nH]c(=O)[nH]c(=O)c1Br)NC(=O)c1ccccc1','1'),
	(113268,0,1,NULL,'Consistent with Molecular Formula','C14H10BrN3O5',380.1541,NULL,'0A9EA1140906ABB9-FICuS-01-5A','FDFD5BACC07D4081-FICTS-01-70','0A9EA1140906ABB9-uuuuu-01-09','InChI=1S/C14H10BrN3O5/c15-10-8(17-14(23)18-12(10)20)6-9(13(21)22)16-11(19)7-4-2-1-3-5-7/h1-6H,(H,16,19)(H,21,22)(H2,17,18,20,23)','InChIKey=KYRAROHKBUXOCS-UHFFFAOYSA-N','O=C(O)/C(=C\\c1[nH]c(=O)[nH]c(=O)c1Br)NC(=O)c1ccccc1','1'),
	(113269,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'22220776A40FB55D-FICuS-01-3E','19C101126BA1E5AF-FICTS-01-33','22220776A40FB55D-uuuuu-01-ED','InChI=1S/C7H10N2O3/c1-11-7(12-2)5-3-6(10)9-4-8-5/h3-4,7H,1-2H3,(H,8,9,10)','InChIKey=CDKZTTXJWHFHAA-UHFFFAOYSA-N','COC(OC)c1cc(=O)nc[nH]1',NULL),
	(113270,0,0,'31349-88-9','Consistent with Molecular Formula','C16H12N2O2S',296.343,NULL,'94FF5B2EB6BF53F0-FICuS-01-8C','F644C7279882F9C9-FICTS-01-43','94FF5B2EB6BF53F0-uuuuu-01-3B','InChI=1S/C16H12N2O2S/c19-9-14-13(15(20)18-16(21)17-14)8-10-5-6-11-3-1-2-4-12(11)7-10/h1-7,9H,8H2,(H2,17,18,20,21)','InChIKey=PTXZXHBDPASIIO-UHFFFAOYSA-N','O=Cc1[nH]c(=S)[nH]c(=O)c1Cc1ccc2ccccc2c1',NULL),
	(113271,0,0,'21327-97-9','Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'FF2909AFA6D70E44-FICuS-01-7D','BCA6F659015FAAA5-FICTS-01-60','FF2909AFA6D70E44-uuuuu-01-2C','InChI=1S/C14H14N2O2S/c1-2-19-14-15-12(9-17)11(13(18)16-14)8-10-6-4-3-5-7-10/h3-7,9H,2,8H2,1H3,(H,15,16,18)','InChIKey=SHUCZEJFQZRJIX-UHFFFAOYSA-N','CCSc1nc(=O)c(Cc2ccccc2)c(C=O)[nH]1',NULL),
	(113272,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O5S',336.3618,NULL,'F70E48BAC92A993A-FICuS-01-7D','FF078A32A8A33239-FICTS-01-35','F70E48BAC92A993A-uuuuu-01-2C','InChI=1S/C15H16N2O5S/c1-20-11-5-8(6-12(21-2)13(11)22-3)4-9-10(7-18)16-15(23)17-14(9)19/h5-7H,4H2,1-3H3,(H2,16,17,19,23)','InChIKey=RMGYDJGPOUVDBK-UHFFFAOYSA-N','COc1cc(Cc2c(C=O)[nH]c(=S)[nH]c2=O)cc(OC)c1OC',NULL),
	(113273,0,0,'21326-33-0','Consistent with Molecular Formula','C12H8Cl2N2O2S',315.1734,NULL,'49C392608181786D-FICuS-01-36','03900B6C2F3B6902-FICTS-01-1B','49C392608181786D-uuuuu-01-E5','InChI=1S/C12H8Cl2N2O2S/c13-8-2-1-3-9(14)6(8)4-7-10(5-17)15-12(19)16-11(7)18/h1-3,5H,4H2,(H2,15,16,18,19)','InChIKey=QCPUOFPTACASLA-UHFFFAOYSA-N','O=Cc1[nH]c(=S)[nH]c(=O)c1Cc1c(Cl)cccc1Cl',NULL),
	(113274,0,0,'21326-29-4','Consistent with Molecular Formula','C12H9ClN2O2S',280.7283,NULL,'65DBBEC0757C330B-FICuS-01-70','4D1737837B738519-FICTS-01-15','65DBBEC0757C330B-uuuuu-01-1F','InChI=1S/C12H9ClN2O2S/c13-9-4-2-1-3-7(9)5-8-10(6-16)14-12(18)15-11(8)17/h1-4,6H,5H2,(H2,14,15,17,18)','InChIKey=FYTLDROPYHYCNA-UHFFFAOYSA-N','O=Cc1[nH]c(=S)[nH]c(=O)c1Cc1ccccc1Cl',NULL),
	(113275,0,0,'31349-87-8','Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'B8EDCFFD5C0CDDA3-FICuS-01-C4','BBFDC0A8F32D341B-FICTS-01-69','B8EDCFFD5C0CDDA3-uuuuu-01-73','InChI=1S/C14H14N2O2S/c1-8-3-4-9(2)10(5-8)6-11-12(7-17)15-14(19)16-13(11)18/h3-5,7H,6H2,1-2H3,(H2,15,16,18,19)','InChIKey=IQLRSYVVIXJMCI-UHFFFAOYSA-N','Cc1ccc(C)c(Cc2c(C=O)[nH]c(=S)[nH]c2=O)c1',NULL),
	(113276,0,0,'31349-89-0','Consistent with Molecular Formula','C17H14N2O2S',310.3698,NULL,'4721FCA74B81A124-FICuS-01-4D','BF604D9287724DB2-FICTS-01-3B','4721FCA74B81A124-uuuuu-01-FC','InChI=1S/C17H14N2O2S/c1-10-6-7-11-4-2-3-5-12(11)13(10)8-14-15(9-20)18-17(22)19-16(14)21/h2-7,9H,8H2,1H3,(H2,18,19,21,22)','InChIKey=RJCWBUMCOQQVDG-UHFFFAOYSA-N','Cc1ccc2ccccc2c1Cc1c(C=O)[nH]c(=S)[nH]c1=O',NULL),
	(113277,0,0,'21326-10-3','Consistent with Molecular Formula','C14H14Cl2N2O3S',361.2422,NULL,'AD92640922973487-FICuS-01-34','8776EDA93A96381C-FICTS-01-47','AD92640922973487-uuuuu-01-E3','InChI=1S/C14H14Cl2N2O3S/c1-20-13(21-2)11-8(12(19)18-14(22)17-11)6-7-9(15)4-3-5-10(7)16/h3-5,13H,6H2,1-2H3,(H2,17,18,19,22)','InChIKey=CCENODSAYFLLCD-UHFFFAOYSA-N','COC(OC)c1[nH]c(=S)[nH]c(=O)c1Cc1c(Cl)cccc1Cl',NULL),
	(113278,0,0,'31539-52-3','Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'9CFC88E24DB9B612-FICuS-01-81','DE4EB03001F1D463-FICTS-01-36','9CFC88E24DB9B612-uuuuu-01-30','InChI=1S/C16H13N3O2/c17-16-18-14(9-20)13(15(21)19-16)8-10-5-6-11-3-1-2-4-12(11)7-10/h1-7,9H,8H2,(H3,17,18,19,21)','InChIKey=XNQPEAIFMVNECV-UHFFFAOYSA-N','Nc1nc(=O)c(Cc2ccc3ccccc3c2)c(C=O)[nH]1',NULL),
	(113279,0,0,'19143-23-8','Consistent with Molecular Formula','C14H13BrN2O2S',353.2329,NULL,'1FAA4762B14AC74B-FICuS-01-6B','1666651D687EED65-FICTS-01-37','1FAA4762B14AC74B-uuuuu-01-1A','InChI=1S/C14H13BrN2O2S/c1-2-20-14-16-12(8-18)11(13(19)17-14)7-9-3-5-10(15)6-4-9/h3-6,8H,2,7H2,1H3,(H,16,17,19)','InChIKey=SNHNRYXFPJLLLT-UHFFFAOYSA-N','CCSc1nc(=O)c(Cc2ccc(Br)cc2)c(C=O)[nH]1',NULL),
	(113280,0,0,'21326-30-7','Consistent with Molecular Formula','C12H9ClN2O2S',280.7283,NULL,'BFDDF25634A83112-FICuS-01-61','CF8E9FC05493C84C-FICTS-01-65','BFDDF25634A83112-uuuuu-01-10','InChI=1S/C12H9ClN2O2S/c13-8-3-1-2-7(4-8)5-9-10(6-16)14-12(18)15-11(9)17/h1-4,6H,5H2,(H2,14,15,17,18)','InChIKey=OEBXMBVGMYVKMU-UHFFFAOYSA-N','O=Cc1[nH]c(=S)[nH]c(=O)c1Cc1cccc(Cl)c1',NULL),
	(113281,0,0,'19143-24-9','Consistent with Molecular Formula','C11H10N4O',214.2262,'4-Pyrimidinecarboxaldehyde, 2,6-diamino-5-phenyl-','804B61C72E2E7C13-FICuS-01-52','804B61C72E2E7C13-FICTS-01-31','804B61C72E2E7C13-uuuuu-01-01','InChI=1S/C11H10N4O/c12-10-9(7-4-2-1-3-5-7)8(6-16)14-11(13)15-10/h1-6H,(H4,12,13,14,15)','InChIKey=WQCLQCLLHMVNIN-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccccc2)c(C=O)n1',NULL),
	(113282,0,0,'31349-93-6','Consistent with Molecular Formula','C12H10BrN3O2',308.1339,'4-Pyrimidinecarboxaldehyde, 2-amino-5-(p-bromobenzyl)-6-hydroxy-','DDE3A98063539F22-FICuS-01-5D','0C1679C2F49E3E46-FICTS-01-3F','DDE3A98063539F22-uuuuu-01-0C','InChI=1S/C12H10BrN3O2/c13-8-3-1-7(2-4-8)5-9-10(6-17)15-12(14)16-11(9)18/h1-4,6H,5H2,(H3,14,15,16,18)','InChIKey=YHPMLSZBTCZNMT-UHFFFAOYSA-N','Nc1nc(=O)c(Cc2ccc(Br)cc2)c(C=O)[nH]1',NULL),
	(113283,0,0,'31349-26-5','Consistent with Molecular Formula','C19H21N3O3',339.3932,'2-Amino-6-(dimethoxymethyl)-5-((4-methylnaphthalen-1-yl)methyl)pyrimidin-4(3H)-one','B1646344CD4FC8DA-FICuS-01-76','CA4F7DB5B0C9890C-FICTS-01-68','B1646344CD4FC8DA-uuuuu-01-25','InChI=1S/C19H21N3O3/c1-11-8-9-12(14-7-5-4-6-13(11)14)10-15-16(18(24-2)25-3)21-19(20)22-17(15)23/h4-9,18H,10H2,1-3H3,(H3,20,21,22,23)','InChIKey=SOVQSQMAYBGWGN-UHFFFAOYSA-N','COC(OC)c1nc(N)[nH]c(=O)c1Cc1ccc(C)c2ccccc12',NULL),
	(113284,0,0,NULL,'Consistent with Molecular Formula','C17H22N4OS',330.447,NULL,'C1E12C702E344325-FICuS-01-39','1CC309BABA42783A-FICTS-01-48','C1E12C702E344325-uuuuu-01-E8','InChI=1S/C17H22N4OS/c1-21(2)11-10-18-12-15-14(16(22)20-17(23)19-15)9-8-13-6-4-3-5-7-13/h3-7,12H,8-11H2,1-2H3,(H2,19,20,22,23)','InChIKey=HHUYOPWKYJAWAL-UHFFFAOYSA-N','CN(C)CC/N=C/c1[nH]c(=S)[nH]c(=O)c1CCc1ccccc1',NULL),
	(113285,0,0,'31349-29-8','Consistent with Molecular Formula','C12H9N3O5S',307.2802,NULL,'2D4A6E93A1AB3763-FICuS-01-61','10448A486E33C9CF-FICTS-01-3A','2D4A6E93A1AB3763-uuuuu-01-10','InChI=1S/C12H9N3O5S/c16-5-9-8(11(18)14-12(21)13-9)4-6-3-7(15(19)20)1-2-10(6)17/h1-3,5,17H,4H2,(H2,13,14,18,21)','InChIKey=BYGRQIRJTYSIKP-UHFFFAOYSA-N','O=Cc1[nH]c(=S)[nH]c(=O)c1Cc1cc([N+](=O)[O-])ccc1O',NULL),
	(113286,0,1,'31349-32-3','Consistent with Molecular Formula','C19H17N5OS2',395.4962,NULL,'9DE45F81D1AE3EB0-FICuS-01-86','4E78EE07178B0FD6-FICTS-01-51','9DE45F81D1AE3EB0-uuuuu-01-35','InChI=1S/C19H17N5OS2/c20-18(26)24-21-11-16-15(17(25)23-19(27)22-16)10-12-6-8-14(9-7-12)13-4-2-1-3-5-13/h1-9,11H,10H2,(H3,20,24,26)(H2,22,23,25,27)','InChIKey=QBENDNIXKUWZCH-UHFFFAOYSA-N','NC(=S)N/N=C/c1[nH]c(=S)[nH]c(=O)c1Cc1ccc(-c2ccccc2)cc1','1'),
	(113287,0,0,NULL,'Consistent with Molecular Formula','C7H6Cl3N3O3',286.5017,NULL,'4259AC6994209C0C-FICuS-01-4C','AF99E5D8009CCDAC-FICTS-01-7C','42A50B8CABAD4542-uuuuu-01-16','InChI=1S/C7H5Cl2N3O3.ClH/c8-5(9)6(15)12-7-10-3(2-13)1-4(14)11-7;/h1-2,5H,(H2,10,11,12,14,15);1H','InChIKey=KYUDKTVBKJVHIK-UHFFFAOYSA-N','Cl.O=Cc1cc(=O)nc(NC(=O)C(Cl)Cl)[nH]1',NULL),
	(113288,0,1,NULL,'Consistent with Molecular Formula','C12H20N4O3S',300.375,NULL,'D6A2003D80B6CC9C-FICuS-01-6D','05D26A7F74C75D49-FICTS-01-40','2CA669454D606C1A-uuuuu-01-03','InChI=1S/C12H20N4O3S/c1-3-16-11(19)9(2)10(14-12(16)20)8-13-15(4-6-17)5-7-18/h8,17-18H,3-7H2,1-2H3,(H,14,20)/b13-8+','InChIKey=BZBCOWHJWBFIOF-MDWZMJQESA-N','CCn1c(=S)[nH]c(/C=N/N(CCO)CCO)c(C)c1=O','1'),
	(113289,0,1,NULL,'Consistent with Molecular Formula','C10H16N4O4',256.2608,NULL,'D82740F561ED5877-FICuS-01-56','66852FBAFCFA0B1F-FICTS-01-73','3958FF62F60B6D49-uuuuu-01-18','InChI=1S/C10H16N4O4/c1-7-8(12-10(18)13-9(7)17)6-11-14(2-4-15)3-5-16/h6,15-16H,2-5H2,1H3,(H2,12,13,17,18)/b11-6+','InChIKey=WGLVYZGYHSJFOH-IZZDOVSWSA-N','Cc1c(/C=N/N(CCO)CCO)[nH]c(=O)[nH]c1=O','1'),
	(113290,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN2O2S',268.7173,NULL,'D03FE83950B932A6-FICuS-01-59','A3A8BD3814A6D76F-FICTS-01-57','D03FE83950B932A6-uuuuu-01-08','InChI=1S/C11H9ClN2O2S/c12-7-3-1-6(2-4-7)9-8(5-15)13-11(17)14-10(9)16/h1-4,15H,5H2,(H2,13,14,16,17)','InChIKey=DVRNEOLSJPZHNF-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(CO)c1-c1ccc(Cl)cc1',NULL),
	(113291,0,1,'22724-27-2','Consistent with Molecular Formula','C6H6BrN5O2S',292.1097,NULL,'3F4174C9DD4DB9F8-FICuS-01-85','B4D7645C66E3336C-FICTS-01-3C','3F4174C9DD4DB9F8-uuuuu-01-34','InChI=1S/C6H6BrN5O2S/c7-3-2(1-9-12-5(8)15)10-6(14)11-4(3)13/h1H,(H3,8,12,15)(H2,10,11,13,14)','InChIKey=UCSKGSASCXWUAR-UHFFFAOYSA-N','NC(=S)N/N=C/c1[nH]c(=O)[nH]c(=O)c1Br','1'),
	(113292,0,1,'31349-31-2','Consistent with Molecular Formula','C15H16ClN5OS2',381.8973,NULL,'4057752B60F7EF4B-FICuS-01-5B','A91F21F3D875C189-FICTS-01-40','4057752B60F7EF4B-uuuuu-01-0A','InChI=1S/C15H16ClN5OS2/c1-2-24-15-19-12(8-18-21-14(17)23)11(13(22)20-15)7-9-3-5-10(16)6-4-9/h3-6,8H,2,7H2,1H3,(H3,17,21,23)(H,19,20,22)','InChIKey=HHCZUTUMXXOCBL-UHFFFAOYSA-N','CCSc1nc(=O)c(Cc2ccc(Cl)cc2)c(/C=N/NC(N)=S)[nH]1','1'),
	(113293,0,0,NULL,'Consistent with Molecular Formula','C6H6N4OS',182.1996,NULL,'F3FA547C4A4C8762-FICuS-01-6D','B5146FAAFA102778-FICTS-01-40','F3FA547C4A4C8762-uuuuu-01-1C','InChI=1S/C6H6N4OS/c1-10-5(11)4-3(2-7-9-4)8-6(10)12/h2,9,11H,1H3','InChIKey=FLEOLAXRSPQEPM-UHFFFAOYSA-N','Cn1c(O)c2[nH]ncc2nc1=S',NULL),
	(113294,0,1,'3310-26-7','Consistent with Molecular Formula','C9H11N3O4S',257.2636,NULL,'437B1DD96EB2ACCF-FICuS-01-95','7E842FBDAD0C1043-FICTS-01-4C','437B1DD96EB2ACCF-uuuuu-01-44','InChI=1S/C9H11N3O4S/c1-2-4-5(3-6(12-16)8(14)15)10-9(17)11-7(4)13/h16H,2-3H2,1H3,(H,14,15)(H2,10,11,13,17)','InChIKey=MGOKXNZPZKFLQO-UHFFFAOYSA-N','CCc1c(C/C(=N/O)C(=O)O)[nH]c(=S)[nH]c1=O','1'),
	(113295,1,0,'3310-31-4','Consistent with Molecular Formula','C9H13N3O3S',243.28,NULL,'D524198C1E7A6876-FICuS-01-54','2FD934BE9C96E969-FICTS-01-61','D524198C1E7A6876-uuuuu-01-03','InChI=1S/C9H13N3O3S/c1-2-4-6(3-5(10)8(14)15)11-9(16)12-7(4)13/h5H,2-3,10H2,1H3,(H,14,15)(H2,11,12,13,16)','InChIKey=ZXPMLXWGQGYBGM-UHFFFAOYSA-N','CCc1c(CC(N)C(=O)O)[nH]c(=S)[nH]c1=O','1'),
	(113296,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O3S',242.2922,NULL,'B762CA2B89CB5B3A-FICuS-01-81','D76694E365112F3A-FICTS-01-2B','B762CA2B89CB5B3A-uuuuu-01-30','InChI=1S/C10H14N2O3S/c1-3-6-7(4-5(2)9(14)15)11-10(16)12-8(6)13/h5H,3-4H2,1-2H3,(H,14,15)(H2,11,12,13,16)','InChIKey=UZKHVXHHSPHFDS-UHFFFAOYSA-N','CCc1c(CC(C)C(=O)O)[nH]c(=S)[nH]c1=O','1'),
	(113297,0,1,'20225-52-9','Consistent with Molecular Formula','C8H9N3O4S',243.2368,NULL,'9E5009FBC3B545DA-FICuS-01-76','4C503ADA10C403C5-FICTS-01-2E','9E5009FBC3B545DA-uuuuu-01-25','InChI=1S/C8H9N3O4S/c1-3-4(2-5(11-15)7(13)14)9-8(16)10-6(3)12/h15H,2H2,1H3,(H,13,14)(H2,9,10,12,16)','InChIKey=KKBFGMPORGVBTG-UHFFFAOYSA-N','Cc1c(C/C(=N/O)C(=O)O)[nH]c(=S)[nH]c1=O','1'),
	(113298,0,1,NULL,'Consistent with Molecular Formula','C10H9N3O4S',267.2588,NULL,'8F92674F3934EE14-FICuS-01-59','5B2675E41F4CF1EB-FICTS-01-56','8F92674F3934EE14-uuuuu-01-08','InChI=1S/C10H9N3O4S/c1-2-4-5(11-9(18)12-7(4)14)3-6-8(15)13-10(16)17-6/h3H,2H2,1H3,(H,13,15,16)(H2,11,12,14,18)','InChIKey=GQKKOLFZAOXOSD-UHFFFAOYSA-N','CCc1c(/C=C2\\OC(=O)NC2=O)[nH]c(=S)[nH]c1=O','1'),
	(113299,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O3S2',244.2828,NULL,'EC48012EC20328FD-FICuS-01-5F','065BC0DC112CB23D-FICTS-01-3F','EC48012EC20328FD-uuuuu-01-0E','InChI=1S/C8H8N2O3S2/c1-3-4(2-5(14)7(12)13)9-8(15)10-6(3)11/h2H2,1H3,(H,12,13)(H2,9,10,11,15)','InChIKey=IVFCHVFPOZNCEF-UHFFFAOYSA-N','Cc1c(CC(=S)C(=O)O)[nH]c(=S)[nH]c1=O',NULL),
	(113300,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O5',212.1616,NULL,'966C06F5DB350ED6-FICuS-01-6D','966C06F5DB350ED6-FICTS-01-4C','966C06F5DB350ED6-uuuuu-01-1C','InChI=1S/C8H8N2O5/c1-10-4(2-5(11)7(13)14)3-6(12)9-8(10)15/h3H,2H2,1H3,(H,13,14)(H,9,12,15)','InChIKey=NPNHJFPAOBNYNJ-UHFFFAOYSA-N','Cn1c(CC(=O)C(=O)O)cc(=O)[nH]c1=O',NULL),
	(113301,0,0,NULL,'Consistent with Molecular Formula','C7H6N2O3S2',230.256,NULL,'9B30DDA90763D958-FICuS-01-61','6AF9F06A52390A8C-FICTS-01-48','9B30DDA90763D958-uuuuu-01-10','InChI=1S/C7H6N2O3S2/c10-5-2-3(8-7(14)9-5)1-4(13)6(11)12/h2H,1H2,(H,11,12)(H2,8,9,10,14)','InChIKey=MACLGPZGJFQHGG-UHFFFAOYSA-N','O=C(O)C(=S)Cc1cc(=O)[nH]c(=S)[nH]1',NULL),
	(113302,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O4S',242.249,NULL,'96B2C9C4D46DB1E8-FICuS-01-7F','96B2C9C4D46DB1E8-FICTS-01-5E','96B2C9C4D46DB1E8-uuuuu-01-2E','InChI=1S/C9H10N2O4S/c1-4-5(3-6(12)8(14)15)11(2)9(16)10-7(4)13/h3H2,1-2H3,(H,14,15)(H,10,13,16)','InChIKey=SEIASUCTGONZSB-UHFFFAOYSA-N','Cc1c(CC(=O)C(=O)O)n(C)c(=S)[nH]c1=O',NULL),
	(113303,0,0,'31349-23-2','Consistent with Molecular Formula','C14H16BrN3O3',354.2027,NULL,'7DB4F24E987D93C9-FICuS-01-7D','72175B9449EC02D0-FICTS-01-26','7DB4F24E987D93C9-uuuuu-01-2C','InChI=1S/C14H16BrN3O3/c1-20-13(21-2)11-10(12(19)18-14(16)17-11)7-8-3-5-9(15)6-4-8/h3-6,13H,7H2,1-2H3,(H3,16,17,18,19)','InChIKey=NWWCUFXGTLOBTL-UHFFFAOYSA-N','COC(OC)c1[nH]c(N)nc(=O)c1Cc1ccc(Br)cc1',NULL),
	(113304,0,0,'31349-18-5','Consistent with Molecular Formula','C14H15N3O6S',353.349,NULL,'017F9BFDE8CE58A9-FICuS-01-96','2D8395679F149635-FICTS-01-1D','017F9BFDE8CE58A9-uuuuu-01-45','InChI=1S/C14H15N3O6S/c1-22-13(23-2)11-9(12(19)16-14(24)15-11)6-7-5-8(17(20)21)3-4-10(7)18/h3-5,13,18H,6H2,1-2H3,(H2,15,16,19,24)','InChIKey=KLULOPOWIYUTDS-UHFFFAOYSA-N','COC(OC)c1[nH]c(=S)[nH]c(=O)c1Cc1cc([N+](=O)[O-])ccc1O',NULL),
	(113305,0,0,'21326-18-1','Consistent with Molecular Formula','C16H20N2O3S',320.4056,NULL,'12C0176D90CCED95-FICuS-01-65','7AC3DD4DC14AF11F-FICTS-01-6B','12C0176D90CCED95-uuuuu-01-14','InChI=1S/C16H20N2O3S/c1-4-22-16-17-13(15(20-2)21-3)12(14(19)18-16)10-11-8-6-5-7-9-11/h5-9,15H,4,10H2,1-3H3,(H,17,18,19)','InChIKey=XUEHNDGNISXJPN-UHFFFAOYSA-N','CCSc1nc(=O)c(Cc2ccccc2)c(C(OC)OC)[nH]1',NULL),
	(113306,0,0,'31349-27-6','Consistent with Molecular Formula','C13H16N4O2',260.295,NULL,'6B5A37C1E1201113-FICuS-01-31','6B5A37C1E1201113-FICTS-01-10','6B5A37C1E1201113-uuuuu-01-E0','InChI=1S/C13H16N4O2/c1-18-12(19-2)10-9(8-6-4-3-5-7-8)11(14)17-13(15)16-10/h3-7,12H,1-2H3,(H4,14,15,16,17)','InChIKey=PHOWVKWTGKMEEB-UHFFFAOYSA-N','COC(OC)c1nc(N)nc(N)c1-c1ccccc1',NULL),
	(113307,0,0,'21326-08-9','Consistent with Molecular Formula','C14H15BrN2O3S',371.2481,NULL,'8F713C6A8C5CE1A8-FICuS-01-7C','A0295A7578B2892A-FICTS-01-2B','8F713C6A8C5CE1A8-uuuuu-01-2B','InChI=1S/C14H15BrN2O3S/c1-19-13(20-2)11-10(12(18)17-14(21)16-11)7-8-3-5-9(15)6-4-8/h3-6,13H,7H2,1-2H3,(H2,16,17,18,21)','InChIKey=LRIMCXZUTXNWNO-UHFFFAOYSA-N','COC(OC)c1[nH]c(=S)[nH]c(=O)c1Cc1ccc(Br)cc1',NULL),
	(113308,0,1,'31349-13-0','Consistent with Molecular Formula','C19H15ClN4O2S',398.8661,NULL,'AACD06ECDC4BEC13-FICuS-01-A7','2DC94E3F40E9E027-FICTS-01-4A','AACD06ECDC4BEC13-uuuuu-01-56','InChI=1S/C19H15ClN4O2S/c20-14-8-6-12(7-9-14)10-15-16(22-19(27)23-18(15)26)11-21-24-17(25)13-4-2-1-3-5-13/h1-9,11H,10H2,(H,24,25)(H2,22,23,26,27)','InChIKey=CRSGNWVFUGMYFQ-UHFFFAOYSA-N','O=C(N/N=C/c1[nH]c(=S)[nH]c(=O)c1Cc1ccc(Cl)cc1)c1ccccc1','1'),
	(113309,0,1,NULL,'Consistent with Molecular Formula','C13H13N5O2S',303.338,NULL,'4A5A6B114D8C49BF-FICuS-01-74','79F8E087D01D1EF5-FICTS-01-52','4A5A6B114D8C49BF-uuuuu-01-23','InChI=1S/C13H13N5O2S/c14-12(20)18-15-7-10-9(11(19)17-13(21)16-10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H3,14,18,20)(H2,16,17,19,21)','InChIKey=FKLUZAGHRSZGSD-UHFFFAOYSA-N','NC(=O)N/N=C/c1[nH]c(=S)[nH]c(=O)c1Cc1ccccc1','1'),
	(113310,0,1,NULL,'Consistent with Molecular Formula','C13H12BrN5O2S',382.2341,NULL,'84BB0BA7E46205C5-FICuS-01-5F','9433A4C9BBBB3764-FICTS-01-46','84BB0BA7E46205C5-uuuuu-01-0E','InChI=1S/C13H12BrN5O2S/c14-8-3-1-7(2-4-8)5-9-10(6-16-19-12(15)21)17-13(22)18-11(9)20/h1-4,6H,5H2,(H3,15,19,21)(H2,17,18,20,22)','InChIKey=NXDWGQRAZDXZBX-UHFFFAOYSA-N','NC(=O)N/N=C/c1[nH]c(=S)[nH]c(=O)c1Cc1ccc(Br)cc1','1'),
	(113311,0,1,'31349-14-1','Consistent with Molecular Formula','C18H14ClN5O2S',399.8539,NULL,'714DF94CBD1A9B27-FICuS-01-79','C8EBA322F0ADE71B-FICTS-01-6A','714DF94CBD1A9B27-uuuuu-01-28','InChI=1S/C18H14ClN5O2S/c19-13-3-1-11(2-4-13)9-14-15(22-18(27)23-17(14)26)10-21-24-16(25)12-5-7-20-8-6-12/h1-8,10H,9H2,(H,24,25)(H2,22,23,26,27)','InChIKey=UMGQCEOLXHHHQS-UHFFFAOYSA-N','O=C(N/N=C/c1[nH]c(=S)[nH]c(=O)c1Cc1ccc(Cl)cc1)c1ccncc1','1'),
	(113312,0,0,'31349-83-4','Consistent with Molecular Formula','C20H20N2O3S',368.4496,NULL,'E20B22AC2DAC2933-FICuS-01-63','7A87C6509A945724-FICTS-01-24','E20B22AC2DAC2933-uuuuu-01-12','InChI=1S/C20H20N2O3S/c1-24-19(25-2)17-16(18(23)22-20(26)21-17)12-13-8-10-15(11-9-13)14-6-4-3-5-7-14/h3-11,19H,12H2,1-2H3,(H2,21,22,23,26)','InChIKey=KKRGKRHLDPGNSW-UHFFFAOYSA-N','COC(OC)c1[nH]c(=S)[nH]c(=O)c1Cc1ccc(-c2ccccc2)cc1',NULL),
	(113313,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN3O2',279.7255,NULL,'6E9FCDCF809CA79B-FICuS-01-A8','174E2D080A19B46B-FICTS-01-2E','6E636A2ABF117ED5-uuuuu-01-23','InChI=1S/C13H13N3O2.ClH/c14-13-15-11(8-17)10(12(18)16-13)7-6-9-4-2-1-3-5-9;/h1-5,8H,6-7H2,(H3,14,15,16,18);1H','InChIKey=GGGOHDFVXGUIJY-UHFFFAOYSA-N','Cl.Nc1nc(=O)c(CCc2ccccc2)c(C=O)[nH]1',NULL),
	(113314,0,1,'31448-87-0','Consistent with Molecular Formula','C13H13N5OS2',319.3986,NULL,'021F37D080DB3070-FICuS-01-36','70144AA38EF9EFF2-FICTS-01-5A','021F37D080DB3070-uuuuu-01-E5','InChI=1S/C13H13N5OS2/c14-12(20)18-15-7-10-9(11(19)17-13(21)16-10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H3,14,18,20)(H2,16,17,19,21)','InChIKey=ONAVJHMMTWUGNZ-UHFFFAOYSA-N','NC(=S)N/N=C/c1[nH]c(=S)[nH]c(=O)c1Cc1ccccc1','1'),
	(113315,0,0,'31349-12-9','Consistent with Molecular Formula','C17H21ClN4OS',364.8921,NULL,'AFE75FE026E5D697-FICuS-01-86','6F1DAA3CBF3389C4-FICTS-01-65','AFE75FE026E5D697-uuuuu-01-35','InChI=1S/C17H21ClN4OS/c1-22(2)9-3-8-19-11-15-14(16(23)21-17(24)20-15)10-12-4-6-13(18)7-5-12/h4-7,11H,3,8-10H2,1-2H3,(H2,20,21,23,24)','InChIKey=YACNIOLZTCKINQ-UHFFFAOYSA-N','CN(C)CCC/N=C/c1[nH]c(=S)[nH]c(=O)c1Cc1ccc(Cl)cc1',NULL),
	(113316,0,0,'31349-11-8','Consistent with Molecular Formula','C16H19ClN4OS',350.8653,NULL,'3E853C47056B3524-FICuS-01-38','F9FD685B6A61FEA7-FICTS-01-75','3E853C47056B3524-uuuuu-01-E7','InChI=1S/C16H19ClN4OS/c1-21(2)8-7-18-10-14-13(15(22)20-16(23)19-14)9-11-3-5-12(17)6-4-11/h3-6,10H,7-9H2,1-2H3,(H2,19,20,22,23)','InChIKey=XLBABQGCYDWVRX-UHFFFAOYSA-N','CN(C)CC/N=C/c1[nH]c(=S)[nH]c(=O)c1Cc1ccc(Cl)cc1',NULL),
	(113317,0,1,NULL,'Consistent with Molecular Formula','C14H15N5OS2',333.4254,NULL,'4E64298B002C90B8-FICuS-01-47','DCEEDD2E35E862F8-FICTS-01-81','4E64298B002C90B8-uuuuu-01-F6','InChI=1S/C14H15N5OS2/c15-13(21)19-16-8-11-10(12(20)18-14(22)17-11)7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H3,15,19,21)(H2,17,18,20,22)','InChIKey=FQCCMCQHGBQHPK-UHFFFAOYSA-N','NC(=S)N/N=C/c1[nH]c(=S)[nH]c(=O)c1CCc1ccccc1','1'),
	(113318,4,0,'19149-48-5','Consistent with Molecular Formula','C9H16N2O5',232.2358,NULL,'D4D4B993C4A9E851-FICuS-01-72','D4D4B993C4A9E851-FICTS-01-51','D4D4B993C4A9E851-uuuuu-01-21','InChI=1S/C9H16N2O5/c12-4-5-6(13)7(14)8(16-5)11-3-1-2-10-9(11)15/h5-8,12-14H,1-4H2,(H,10,15)','InChIKey=RUEVGIQZRMULBN-UHFFFAOYSA-N','O=C1NCCCN1C1OC(CO)C(O)C1O','1'),
	(113319,4,0,NULL,'Consistent with Molecular Formula','C13H19NO6S',317.3562,NULL,'FD9E773089302BEF-FICuS-01-73','28473EDA6C9BFC50-FICTS-01-5A','FD9E773089302BEF-uuuuu-01-22','InChI=1S/C13H19NO6S/c1-21-8-4-2-7(3-5-8)14-13(20)12(19)11(18)10(17)9(16)6-15/h2-5,9-12,15-19H,6H2,1H3,(H,14,20)','InChIKey=GZHYEAHECGFDCI-UHFFFAOYSA-N','CSc1ccc(NC(=O)C(O)C(O)C(O)C(O)CO)cc1','1'),
	(113320,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'EA184DAB0B490F59-FICuS-01-74','EA184DAB0B490F59-FICTS-01-53','EA184DAB0B490F59-uuuuu-01-23','InChI=1S/C12H15NO3/c1-15-9-5-6-11(16-2)10(7-9)13-12(14)8-3-4-8/h5-8H,3-4H2,1-2H3,(H,13,14)','InChIKey=IBCVYNJHZCKFIG-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)C2CC2)c1',NULL),
	(113321,0,0,NULL,'Consistent with Molecular Formula','C11H11N3OS2',265.3474,'Urea, N-[4-(methylthio)phenyl]-N\'-2-thiazolyl-','F91FC684EDEA85AF-FICuS-01-A5','F91FC684EDEA85AF-FICTS-01-84','F91FC684EDEA85AF-uuuuu-01-54','InChI=1S/C11H11N3OS2/c1-16-9-4-2-8(3-5-9)13-10(15)14-11-12-6-7-17-11/h2-7H,1H3,(H2,12,13,14,15)','InChIKey=VSMOGYQLNFJRGV-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2nccs2)cc1',NULL),
	(113322,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'A3987F9EAA2457C6-FICuS-01-74','A3987F9EAA2457C6-FICTS-01-53','A3987F9EAA2457C6-uuuuu-01-23','InChI=1S/C15H15N3O2/c1-10-6-8-11(9-7-10)17-15(20)18-13-5-3-2-4-12(13)14(16)19/h2-9H,1H3,(H2,16,19)(H2,17,18,20)','InChIKey=IQYLGLFPTQEHDJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccccc2C(N)=O)cc1',NULL),
	(113323,0,0,'55807-83-5','Consistent with Molecular Formula','C11H10ClN3O2',251.6719,NULL,'AB3973A3F9AED21C-FICuS-01-83','AB3973A3F9AED21C-FICTS-01-62','AB3973A3F9AED21C-uuuuu-01-32','InChI=1S/C11H10ClN3O2/c1-7-6-10(15-17-7)14-11(16)13-9-4-2-8(12)3-5-9/h2-6H,1H3,(H2,13,14,15,16)','InChIKey=WZVHVSUVNZTWMT-UHFFFAOYSA-N','Cc1cc(NC(=O)Nc2ccc(Cl)cc2)no1',NULL),
	(113324,0,1,NULL,'Consistent with Molecular Formula','C16H15N3OS',297.374,NULL,'2F86666A387A2EA1-FICuS-01-5C','2F86666A387A2EA1-FICTS-01-3B','2F86666A387A2EA1-uuuuu-01-0B','InChI=1S/C16H15N3OS/c1-2-5-15-18-14-7-4-3-6-13(14)16(20)19(15)17-10-12-8-9-21-11-12/h3-4,6-11H,2,5H2,1H3','InChIKey=XPJPBBHXZVZABN-UHFFFAOYSA-N','CCCc1nc2ccccc2c(=O)n1/N=C/c1ccsc1','1'),
	(113325,0,0,'3815-87-0','Consistent with Molecular Formula','C9H16N4O2',212.251,NULL,'ED35E94A41CEB5A2-FICuS-01-82','ED35E94A41CEB5A2-FICTS-01-61','ED35E94A41CEB5A2-uuuuu-01-31','InChI=1S/C9H16N4O2/c1-6(2)10-12-8(14)5-9(15)13-11-7(3)4/h5H2,1-4H3,(H,12,14)(H,13,15)','InChIKey=KJMYPGUTMKXBQM-UHFFFAOYSA-N','CC(C)=NNC(=O)CC(=O)NN=C(C)C',NULL),
	(113326,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O',207.2748,NULL,'F4AF777F54EA8CC1-FICuS-01-91','F4AF777F54EA8CC1-FICTS-01-70','F4AF777F54EA8CC1-uuuuu-01-40','InChI=1S/C11H17N3O/c1-11(2,3)14-10(15)13-8-9-5-4-6-12-7-9/h4-7H,8H2,1-3H3,(H2,13,14,15)','InChIKey=URWMXBXICDUFAI-UHFFFAOYSA-N','CC(C)(C)NC(=O)NCc1cccnc1',NULL),
	(113327,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O3S',308.3946,NULL,'5C046356B53542AF-FICuS-01-43','5C046356B53542AF-FICTS-01-22','5C046356B53542AF-uuuuu-01-F2','InChI=1S/C15H20N2O3S/c18-14(19)10-21-13-8-6-12(7-9-13)17-15(20)16-11-4-2-1-3-5-11/h6-9,11H,1-5,10H2,(H,18,19)(H2,16,17,20)','InChIKey=OJIDKKAROFQQCL-UHFFFAOYSA-N','O=C(O)CSc1ccc(NC(=O)NC2CCCCC2)cc1',NULL),
	(113328,0,1,NULL,'Consistent with Molecular Formula','C16H18N2O4S',334.3892,NULL,'470BF91B8C3B36EB-FICuS-01-76','470BF91B8C3B36EB-FICTS-01-55','470BF91B8C3B36EB-uuuuu-01-25','InChI=1S/C16H18N2O4S/c1-3-22-15-10-9-13(11-16(15)21-2)12-17-18-23(19,20)14-7-5-4-6-8-14/h4-12,18H,3H2,1-2H3','InChIKey=PSVWPQSBLDYCRN-UHFFFAOYSA-N','CCOc1ccc(/C=N/NS(=O)(=O)c2ccccc2)cc1OC','1'),
	(113329,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'787A5F443773B9F1-FICuS-01-57','787A5F443773B9F1-FICTS-01-36','787A5F443773B9F1-uuuuu-01-06','InChI=1S/C16H17N3O4/c1-3-23-15-9-4-12(10-16(15)22-2)11-17-18-13-5-7-14(8-6-13)19(20)21/h4-11,18H,3H2,1-2H3','InChIKey=NIHCWQXXDBQLAU-UHFFFAOYSA-N','CCOc1ccc(/C=N/Nc2ccc([N+](=O)[O-])cc2)cc1OC','1'),
	(113330,0,0,'2182-38-9','Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'F9F3FCCEBCD49B5D-FICuS-01-C1','F9F3FCCEBCD49B5D-FICTS-01-A0','F9F3FCCEBCD49B5D-uuuuu-01-70','InChI=1S/C10H12N2/c1-10(2,8-11)12-9-6-4-3-5-7-9/h3-7,12H,1-2H3','InChIKey=NCTOGJVAFQWQOR-UHFFFAOYSA-N','CC(C)(C#N)Nc1ccccc1',NULL),
	(113331,8,2,'35846-53-8','Consistent with Molecular Formula','C34H46?2ClN3O10',692.2045,'MTS\nMaysanine\nMaytansin\nMAYTANSINE\nNSC 153858\nMAYTANSINE\nMAYTANSINE\nMaitansine\nMaytansine\nAlanine, N-acetyl-N-methyl-, 6-ester with 11-chloro-6,21-dihydroxy-12,20-dimethoxy-2,5,9,16-tetramethyl-4,24-dioxa-9,22-diazatetracyclo[19.3.1.1(10,24).0(3,5)]hexacosa-10,12,14[26],16,18-pentaene-8,23-dione\nL-Alanine, N-acetyl-N-methyl-, 11-chloro-21-hydroxy-12,20-dimethoxy-2,5,9,16-tetramethyl-8,23-dioxo-4,24-dioxa-9,22-diazatetracyclo[19.3.1.110,14.03,5]hexacosa-10,12,14(26),16,18-pentaen-6-yl ester, [1S-(1R*,2S*,3R*,5R*,6R*,16E,18E,20S*,21R*)]-\nMaytansine(USAN\nMaytansine (USAN)','7A044C60E99DA550-FICuS-01-56','7A044C60E99DA550-FICTS-01-35','D80B091C9E42194F-uuuuu-01-09','InChI=1S/C34H46ClN3O10/c1-18-11-10-12-26(45-9)34(43)17-25(46-32(42)36-34)19(2)30-33(5,48-30)27(47-31(41)20(3)37(6)21(4)39)16-28(40)38(7)23-14-22(13-18)15-24(44-8)29(23)35/h10-12,14-15,19-20,25-27,30,43H,13,16-17H2,1-9H3,(H,36,42)/b12-10+,18-11+/t19-,20+,2','InChIKey=WKPWGQKGSOKKOO-RSFHAFMBSA-N','*.*.COc1cc2cc(c1Cl)N(C)C(=O)CC(OC(=O)C(C)N(C)C(C)=O)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2','1'),
	(113332,6,0,'5988-99-8','Consistent with Molecular Formula','C17H20O5',304.342,'PF 57\nLinifolin A\nLinifoline A','CD7EF80BBBBB0734-FICuS-01-90','CD7EF80BBBBB0734-FICTS-01-6F','CD7EF80BBBBB0734-uuuuu-01-3F','InChI=1S/C17H20O5/c1-8-7-12-14(9(2)16(20)22-12)15(21-10(3)18)17(4)11(8)5-6-13(17)19/h5-6,8,11-12,14-15H,2,7H2,1,3-4H3','InChIKey=DCNRYQODUSSOKC-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C=CC(=O)C3(C)C(OC(C)=O)C12','1'),
	(113333,0,0,'20811-60-3','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'CA3E9C79A2063933-FICuS-01-5A','CA3E9C79A2063933-FICTS-01-39','CA3E9C79A2063933-uuuuu-01-09','InChI=1S/C10H12O4/c1-13-8-2-4-9(5-3-8)14-7-6-10(11)12/h2-5H,6-7H2,1H3,(H,11,12)','InChIKey=SGTCAUQLJIKBMM-UHFFFAOYSA-N','COc1ccc(OCCC(=O)O)cc1',NULL),
	(113334,0,0,'24535-11-3','Consistent with Molecular Formula','C3H8N2O2',104.1084,NULL,'1144AEBF0FCB292F-FICuS-01-7D','1144AEBF0FCB292F-FICTS-01-5C','1144AEBF0FCB292F-uuuuu-01-2C','InChI=1S/C3H8N2O2/c4-5-3(7)1-2-6/h6H,1-2,4H2,(H,5,7)','InChIKey=ABWKONTVVZNLEU-UHFFFAOYSA-N','NNC(=O)CCO',NULL),
	(113335,0,0,'13344-50-8','Consistent with Molecular Formula','C5H10N2O3',146.1456,'Ethyl-N-nitrososarcosinate\nNitrososarcosine ethyl ester\nNitroso-sarkosin-aethylester\nN-Nitrososarcosine ethyl ester\nWLN: ONN1&1VO2\nGlycine, N-methyl-N-nitroso-, ethyl ester\nSarcosine, N-nitroso-, ethyl ester','DA56379D255CA203-FICuS-01-53','DA56379D255CA203-FICTS-01-32','DA56379D255CA203-uuuuu-01-02','InChI=1S/C5H10N2O3/c1-3-10-5(8)4-7(2)6-9/h3-4H2,1-2H3','InChIKey=IIGUXNQRQSATOU-UHFFFAOYSA-N','CCOC(=O)CN(C)N=O',NULL),
	(113336,5,0,'58937-08-9','Consistent with Molecular Formula','C11H14N5O6P',343.2353,NULL,'A5441F51913193B7-FICuS-01-35','A5441F51913193B7-FICTS-01-14','A5441F51913193B7-uuuuu-01-E4','InChI=1S/C11H14N5O6P/c1-19-23(18)20-2-5-8(22-23)7(17)11(21-5)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,11,17H,2H2,1H3,(H2,12,13,14)','InChIKey=NVGFLXWMWDMWLX-UHFFFAOYSA-N','COP1(=O)OCC2OC(n3cnc4c(N)ncnc43)C(O)C2O1','1'),
	(113337,5,0,'62733-73-7','Consistent with Molecular Formula','C17H17N6O8P',464.3305,NULL,'17177B142F31E833-FICuS-01-34','17177B142F31E833-FICTS-01-13','17177B142F31E833-uuuuu-01-E3','InChI=1S/C17H17N6O8P/c18-15-12-16(20-7-19-15)22(8-21-12)17-13(24)14-11(30-17)6-29-32(27,31-14)28-5-9-1-3-10(4-2-9)23(25)26/h1-4,7-8,11,13-14,17,24H,5-6H2,(H2,18,19,20)','InChIKey=WBLNHPUJDGAYLB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC2COP(=O)(OCc3ccc([N+](=O)[O-])cc3)OC2C1O','1'),
	(113338,1,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O4',386.8341,'Perloline monohydrochloride\nPERLOLINE MONOHYDROCHLORIDE\nPerloline, monohydrochloride','6742C5EBC7F8DB68-FICuS-01-85','A5CC2C76F3AEF698-FICTS-01-70','D7FB546062325549-uuuuu-01-EC','InChI=1S/C20H18N2O4.ClH/c1-25-16-8-7-12(11-17(16)26-2)22-15-6-4-3-5-13(15)14-9-10-21-19(23)18(14)20(22)24;/h3-11,20,24H,1-2H3,(H,21,23);1H/t20-;/m1./s1','InChIKey=JTGQWABEQKOWQY-VEIFNGETSA-N','COc1ccc(N2c3ccccc3-c3cc[nH]c(=O)c3C2O)cc1OC.Cl','1'),
	(113339,1,0,'19710-89-5','Consistent with Molecular Formula','C12H15NO4',237.2548,'Glutamicine\nGLUTAMICINE\nGLUTACOMMIDE, 3-ACETYL-4-ISOVALERYL','98C25463C44774AA-FICuS-01-4E','08D365B33EC65DF5-FICTS-01-4A','98C25463C44774AA-uuuuu-01-FD','InChI=1S/C12H15NO4/c1-6(2)4-9(15)11-8(7(3)14)5-10(16)13-12(11)17/h5-6,11H,4H2,1-3H3,(H,13,16,17)','InChIKey=RUHLKMKXLBTQDY-UHFFFAOYSA-N','CC(=O)C1=CC(=O)NC(=O)C1C(=O)CC(C)C','1'),
	(113340,16,2,'35457-80-8','Consistent with Molecular Formula','C41H67NO15',813.978,'SF 837\nYL 704 B1\nMedemycin\nMydecamycin\nMidecamycin\nTurimycin P3\nAntibiotic SF 837\nAntibiotic SF-837\nAntibiotic YL 704B1\nAntibitotic YL-704 B1\nLEUCOMYCIN V - RELATED TO D239737 - MEIJI SEIKA\n7-(Formylmethyl)-4,10-dihydroxy-5-methoxy-9,16-dimethyl-2-oxooxacyclohexadeca-11,13-dien-6-yl 3,6-dideoxy-4-O-(2,6-dideoxy-3-C-methyl-.alpha.-L-ribo-hexopyranosyl)-3-(dimethylamino)-.beta.-D-glucopyranoside 4\',4\'\'-dipropionate ester\nLeucomycin V, 3,4B-dipropanoate','1B6BDF99E15AC5EC-FICuS-01-9A','1B6BDF99E15AC5EC-FICTS-01-79','F8EEA6AFA06FCAE4-uuuuu-01-66','InChI=1S/C41H67NO15/c1-11-30(45)54-29-21-32(47)51-24(4)16-14-13-15-17-28(44)23(3)20-27(18-19-43)37(38(29)50-10)57-40-35(48)34(42(8)9)36(25(5)53-40)56-33-22-41(7,49)39(26(6)52-33)55-31(46)12-2/h13-15,17,19,23-29,33-40,44,48-49H,11-12,16,18,20-22H2,1-10H3/b','InChIKey=DMUAPQTXSSNEDD-KTNMPIKDSA-N','CCC(=O)OC1CC(=O)OC(C)C/C=C/C=C/C(O)C(C)CC(CC=O)C(OC2OC(C)C(OC3CC(C)(O)C(OC(=O)CC)C(C)O3)C(N(C)C)C2O)C1OC','1'),
	(113341,0,0,'1486-70-0','Consistent with Molecular Formula','C16H12O7',316.2666,'Flavone, 3\',4\',5,7-tetrahydroxy-3-methoxy-\n4H-1-Benzopyran-4-one, 2-(3,4-dihydroxyphenyl)-5,7-dihydroxy-3-methoxy-','195CEE0A6705C5C3-FICuS-01-64','195CEE0A6705C5C3-FICTS-01-43','195CEE0A6705C5C3-uuuuu-01-13','InChI=1S/C16H12O7/c1-22-16-14(21)13-11(20)5-8(17)6-12(13)23-15(16)7-2-3-9(18)10(19)4-7/h2-6,17-20H,1H3','InChIKey=WEPBGSIAWZTEJR-UHFFFAOYSA-N','COc1c(-c2ccc(O)c(O)c2)oc2cc(O)cc(O)c2c1=O',NULL),
	(113342,0,0,NULL,'Consistent with Molecular Formula','C10H11N3',173.217,NULL,'F4E423102401AC75-FICuS-01-37','F4E423102401AC75-FICTS-01-16','F4E423102401AC75-uuuuu-01-E6','InChI=1S/C10H11N3/c1-6-10-7(2)12-9-5-3-4-8(11-6)13(9)10/h4H,3,5H2,1-2H3','InChIKey=YEKNBCMCKPDWHB-UHFFFAOYSA-N','Cc1nc2n3c(nc(C)c13)=CCC2',NULL),
	(113343,0,0,NULL,'Consistent with Molecular Formula','C26H17NO',359.4264,NULL,'AAADD58BFAFB9582-FICuS-01-A8','AAADD58BFAFB9582-FICTS-01-87','AAADD58BFAFB9582-uuuuu-01-57','InChI=1S/C26H17NO/c28-25(17-27-22-14-13-18-7-1-2-8-19(18)16-22)26-23-11-5-3-9-20(23)15-21-10-4-6-12-24(21)26/h1-17H','InChIKey=SYRRMOVGMGISCY-UHFFFAOYSA-N','O=C(/C=N/c1ccc2ccccc2c1)c1c2ccccc2cc2ccccc12',NULL),
	(113344,0,0,'18985-88-1','Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'BA88AF2C93781A29-FICuS-01-6E','BA88AF2C93781A29-FICTS-01-4D','BA88AF2C93781A29-uuuuu-01-1D','InChI=1S/C14H12N2O3S/c15-20(18,19)13-8-6-12(7-9-13)16-10-14(17)11-4-2-1-3-5-11/h1-10H,(H2,15,18,19)','InChIKey=DRTKWELVARLYCU-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=C/C(=O)c2ccccc2)cc1',NULL),
	(113345,4,0,'35943-35-2','Consistent with Molecular Formula','C13H16N6O4',320.3072,'TCN\nTriciribine\nTricyclic nucleoside\nPentaazacentopthylene\n1,4,5,6,8-Pentaazaacenaphthylene, 3-amino-1,5-dihydro-5-methyl-1-.beta.-D-ribofuranosyl\n1,4,5,6,8-Pentaazaacenaphthylene, 3-amino-1,5-dihydro-5-methyl-1-.beta.-D-ribofuranosyl-\n1,4,5,6,8-Pentaazaacennaphthylen-3-amine, 1,5-dihydro-5-methyl-1-.beta.-D-ribofuranosyl-','ECA3099C04A43F4B-FICuS-01-70','ECA3099C04A43F4B-FICTS-01-4F','ECA3099C04A43F4B-uuuuu-01-1F','InChI=1S/C13H16N6O4/c1-18-11-7-5(10(14)17-18)2-19(12(7)16-4-15-11)13-9(22)8(21)6(3-20)23-13/h2,4,6,8-9,13,20-22H,3H2,1H3,(H2,14,17)','InChIKey=HOGVTUZUJGHKPL-UHFFFAOYSA-N','CN1N=C(N)c2cn(C3OC(CO)C(O)C3O)c3ncnc1c23','1'),
	(113346,1,0,'40645-25-8','Consistent with Molecular Formula','C16H11Cl3O2S',373.6807,NULL,'0E9BE12FEA303EA6-FICuS-01-7D','0E9BE12FEA303EA6-FICTS-01-5C','0E9BE12FEA303EA6-uuuuu-01-2C','InChI=1S/C16H11Cl3O2S/c17-9-1-3-10(4-2-9)21-7-14(20)11-8-22-16-13(19)6-5-12(18)15(11)16/h1-6,11H,7-8H2','InChIKey=AOLFLLXGSOIRPX-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)C1CSc2c(Cl)ccc(Cl)c21','1'),
	(113347,0,0,NULL,'Consistent with Molecular Formula','C20H21ClOS',344.8983,NULL,'7902919EFDC1CE88-FICuS-01-77','7902919EFDC1CE88-FICTS-01-56','7902919EFDC1CE88-uuuuu-01-26','InChI=1S/C20H21ClOS/c1-20(2,3)16-6-12-19(13-7-16)23-15-5-4-14-22-18-10-8-17(21)9-11-18/h6-13H,14-15H2,1-3H3','InChIKey=XHFLXRJTLZFSRN-UHFFFAOYSA-N','CC(C)(C)c1ccc(SCC#CCOc2ccc(Cl)cc2)cc1',NULL),
	(113348,0,0,'22220-44-6','Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'2AD0CB8DCF3BEAD5-FICuS-01-AC','2AD0CB8DCF3BEAD5-FICTS-01-8B','2AD0CB8DCF3BEAD5-uuuuu-01-5B','InChI=1S/C16H24O4/c1-3-4-5-6-7-8-9-10-12-15(19)13(17)11(2)14(18)16(12)20/h17,20H,3-10H2,1-2H3','InChIKey=STCQCMDMLGSSTG-UHFFFAOYSA-N','CCCCCCCCCC1=C(O)C(=O)C(C)=C(O)C1=O',NULL),
	(113349,12,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C42H55ClN8O30P4 in C82H107ClN16O58P8.9H3N','C42H58?3ClN9O30P4',1328.3105,'Thymidine, 5\'-O-phosphorylthymidylyl-(3\'->5\')-thymidylyl- (3\'->5\')-thymidylyl-(3\'->5\')-thymidylyl-(3\'->5\')-thymidylyl- (3\'->5\')-thymidylyl-(3\'->5\')-thymidylyl-(3\'->5\')- 3\'-(chloroacetate), nonaammonium salt','2B41F32B80866CE6-FICuS-01-57','2B41F32B80866CE6-FICTS-01-36','2B41F32B80866CE6-uuuuu-01-06','InChI=1S/C42H55ClN8O30P4.H3N/c1-18-10-48(39(57)44-35(18)53)30-5-22(78-34(52)9-43)26(74-30)15-71-83(64,65)80-24-7-32(50-12-20(3)37(55)46-41(50)59)76-28(24)17-73-85(68,69)81-25-8-33(51-13-21(4)38(56)47-42(51)60)77-29(25)16-72-84(66,67)79-23-6-31(75-27(23)14','InChIKey=MZOJBZVXMXHNHM-UHFFFAOYSA-N','*.*.*.Cc1cn(C2CC(OC(=O)CCl)C(COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3COP(=O)(O)O)O2)c(=O)[nH]c1=O.N','1'),
	(113350,4,0,'37063-35-7','Consistent with Molecular Formula','C10H12N5NaO6P',352.1982,NULL,'D25F60875129D0F1-FICuS-01-49','D25F60875129D0F1-FICTS-01-28','59B88C8831526259-uuuuu-01-EA','InChI=1S/C10H12N5O6P.Na/c11-8-5-9(13-2-12-8)15(3-14-5)10-7-6(4(1-16)19-10)20-22(17,18)21-7;/h2-4,6-7,10,16H,1H2,(H,17,18)(H2,11,12,13);/q;+1','InChIKey=VSDSIACSNXHGOV-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C2OP(=O)(O)OC21.[Na+]','1'),
	(113351,1,0,'55250-95-8','Consistent with Molecular Formula','C7H14Cl2N3O2P',274.0863,NULL,'339AA3EA064FCDB5-FICuS-01-7F','339AA3EA064FCDB5-FICTS-01-5E','339AA3EA064FCDB5-uuuuu-01-2E','InChI=1S/C7H14Cl2N3O2P/c8-2-5-12(6-3-9)15(11,13)14-7-1-4-10/h1-3,5-7H2,(H2,11,13)','InChIKey=XGWPSOQVBPZWOT-UHFFFAOYSA-N','N#CCCOP(N)(=O)N(CCCl)CCCl','1'),
	(113352,1,0,NULL,'Consistent with Molecular Formula','C9H20Cl2N3O3P',320.1551,NULL,'83D5297662F2828D-FICuS-01-49','83D5297662F2828D-FICTS-01-28','83D5297662F2828D-uuuuu-01-F8','InChI=1S/C9H20Cl2N3O3P/c1-13(2)9(15)3-8-17-18(12,16)14(6-4-10)7-5-11/h3-8H2,1-2H3,(H2,12,16)','InChIKey=DFJZLOANBBUNDH-UHFFFAOYSA-N','CN(C)C(=O)CCOP(N)(=O)N(CCCl)CCCl','1'),
	(113353,1,0,NULL,'Consistent with Molecular Formula','C7H16Cl3N2O2P',297.5484,NULL,'33F8BC4CED54A241-FICuS-01-71','33F8BC4CED54A241-FICTS-01-50','33F8BC4CED54A241-uuuuu-01-20','InChI=1S/C7H16Cl3N2O2P/c8-2-1-7-14-15(11,13)12(5-3-9)6-4-10/h1-7H2,(H2,11,13)','InChIKey=OELAKUDURWNQQR-UHFFFAOYSA-N','NP(=O)(OCCCCl)N(CCCl)CCCl','1'),
	(113354,1,0,NULL,'Consistent with Molecular Formula','C13H19Cl2N2O4P',369.1839,NULL,'0B88642959FDB037-FICuS-01-52','0B88642959FDB037-FICTS-01-31','0B88642959FDB037-uuuuu-01-01','InChI=1S/C13H19Cl2N2O4P/c14-7-9-17(10-8-15)22(16,19)20-11-6-13(18)21-12-4-2-1-3-5-12/h1-5H,6-11H2,(H2,16,19)','InChIKey=VLLNESIHHVFBNI-UHFFFAOYSA-N','NP(=O)(OCCC(=O)Oc1ccccc1)N(CCCl)CCCl','1'),
	(113355,1,0,'39800-29-8','Consistent with Molecular Formula','C8H17Cl2N2O2P',275.1143,NULL,'D2FB1BFEF9058AD7-FICuS-01-9B','D2FB1BFEF9058AD7-FICTS-01-7A','D2FB1BFEF9058AD7-uuuuu-01-4A','InChI=1S/C8H17Cl2N2O2P/c1-2-3-8-14-15(11,13)12(6-4-9)7-5-10/h2H,1,3-8H2,(H2,11,13)','InChIKey=UBJAZFXJPCTQTQ-UHFFFAOYSA-N','C=CCCOP(N)(=O)N(CCCl)CCCl','1'),
	(113356,1,0,NULL,'Consistent with Molecular Formula','C6H14BrCl2N2O2P',327.9726,NULL,'E23E351AD0E6B980-FICuS-01-62','E23E351AD0E6B980-FICTS-01-41','E23E351AD0E6B980-uuuuu-01-11','InChI=1S/C6H14BrCl2N2O2P/c7-1-6-13-14(10,12)11(4-2-8)5-3-9/h1-6H2,(H2,10,12)','InChIKey=AWQDAGXVVNNTNK-UHFFFAOYSA-N','NP(=O)(OCCBr)N(CCCl)CCCl','1'),
	(113357,1,0,NULL,'Consistent with Molecular Formula','C7H13Cl2N2O2P',259.0717,NULL,'07A0063D3442E619-FICuS-01-2E','07A0063D3442E619-FICTS-01-0D','07A0063D3442E619-uuuuu-01-DD','InChI=1S/C7H13Cl2N2O2P/c1-2-7-13-14(10,12)11(5-3-8)6-4-9/h1H,3-7H2,(H2,10,12)','InChIKey=ZOWKCRNMYMWAKI-UHFFFAOYSA-N','C#CCOP(N)(=O)N(CCCl)CCCl','1'),
	(113358,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O4',295.3376,NULL,'8FDDD0EEC54ACEC7-FICuS-01-BA','8FDDD0EEC54ACEC7-FICTS-01-99','8FDDD0EEC54ACEC7-uuuuu-01-69','InChI=1S/C14H21N3O4/c1-10(2)8-15(9-11(3)4)13-6-5-12(16(18)19)7-14(13)17(20)21/h5-7,10-11H,8-9H2,1-4H3','InChIKey=HPZWJYZVAHLNCT-UHFFFAOYSA-N','CC(C)CN(CC(C)C)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(113359,0,0,'91-94-1','Consistent with Molecular Formula','C12H10Cl2N2',253.1304,'DCB\nC.I. 23060\nCurithane C 126\no,o\'-Dichlorobenzidine\n3,3\'-Dichlorobenzidine\nDichlorobenzidine base\n3,3\'-Dichlorobiphenyl-4,4\'-diamine\n3,3\'-Dichloro-4,4\'-diaminobiphenyl\n3,3\'-Dichloro-4,4\'-diaminodiphenyl\n4,4\'-Diamino-3,3\'-dichlorobiphenyl\n4,4\'-Diamino-3,3\'-dichlorodiphenyl\n3,3\'-Dichloro-4,4\'-biphenyldiamine\nWLN: ZR BG DR DZ CG\n[1,1\'-Biphenyl]-4,4\'-diamine, 3,3\'-dichloro-\nBenzidine, 3,3\'-dichloro-\n3,3\'-Dichlorobenzidina\n3,3\'-Dichlorbenzidin','2F562C56D0F93C23-FICuS-01-58','2F562C56D0F93C23-FICTS-01-37','2F562C56D0F93C23-uuuuu-01-07','InChI=1S/C12H10Cl2N2/c13-9-5-7(1-3-11(9)15)8-2-4-12(16)10(14)6-8/h1-6H,15-16H2','InChIKey=HUWXDEQWWKGHRV-UHFFFAOYSA-N','Nc1ccc(-c2ccc(N)c(Cl)c2)cc1Cl',NULL),
	(113360,0,0,'20776-63-0','Consistent with Molecular Formula','C7H5Cl2NO2',206.028,NULL,'98D759654DD1614C-FICuS-01-57','98D759654DD1614C-FICTS-01-36','98D759654DD1614C-uuuuu-01-06','InChI=1S/C7H5Cl2NO2/c8-3-1-4(9)6(7(11)12)5(10)2-3/h1-2H,10H2,(H,11,12)','InChIKey=VNOYJBSEORILIE-UHFFFAOYSA-N','Nc1cc(Cl)cc(Cl)c1C(=O)O',NULL),
	(113361,0,0,'63928-26-7','Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'5C96401D3F584B66-FICuS-01-4F','5C96401D3F584B66-FICTS-01-2E','5C96401D3F584B66-uuuuu-01-FE','InChI=1S/C9H11NO2S/c10-7-3-1-2-4-8(7)13-6-5-9(11)12/h1-4H,5-6,10H2,(H,11,12)','InChIKey=CCEDXGKJIRGKIX-UHFFFAOYSA-N','Nc1ccccc1SCCC(=O)O',NULL),
	(113362,0,0,'57165-06-7','Consistent with Molecular Formula','C8H12N2O3S',216.2544,NULL,'2F64E448441544C9-FICuS-01-40','2F64E448441544C9-FICTS-01-1F','2F64E448441544C9-uuuuu-01-EF','InChI=1S/C8H12N2O3S/c1-13-8-5-6(3-4-7(8)9)10-14(2,11)12/h3-5,10H,9H2,1-2H3','InChIKey=JBEUZJVHYAAMNF-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1N',NULL),
	(113363,0,0,'78701-57-2','Consistent with Molecular Formula','C12H18N2O4S',286.3452,NULL,'D6621C1157C3F3CB-FICuS-01-5F','D6621C1157C3F3CB-FICTS-01-3E','D6621C1157C3F3CB-uuuuu-01-0E','InChI=1S/C12H18N2O4S/c1-4-5-12(15)13-10-7-6-9(8-11(10)18-2)14-19(3,16)17/h6-8,14H,4-5H2,1-3H3,(H,13,15)','InChIKey=ZWRJBELCLUDTGQ-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(NS(C)(=O)=O)cc1OC',NULL),
	(113364,0,0,'13908-92-4','Consistent with Molecular Formula','C5H9ClFN3O2',197.5964,'Urea, 1-(2-chloroethyl)-3-(2-fluoroethyl)-3-nitroso-\nUrea, N\'-(2-chloroethyl)-N-(2-fluoroethyl)-N-nitroso-\nUrea, 3-(2-chloroethyl)-1-(2-fluoroethyl)-1-nitroso-','52BF9E4B5644C3F2-FICuS-01-6B','52BF9E4B5644C3F2-FICTS-01-4A','52BF9E4B5644C3F2-uuuuu-01-1A','InChI=1S/C5H9ClFN3O2/c6-1-3-8-5(11)10(9-12)4-2-7/h1-4H2,(H,8,11)','InChIKey=SMNFXAFXLXHKSF-UHFFFAOYSA-N','O=NN(CCF)C(=O)NCCCl',NULL),
	(113365,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl3N3',280.5839,NULL,'6994D19AC26BE76A-FICuS-01-72','6994D19AC26BE76A-FICTS-01-51','6994D19AC26BE76A-uuuuu-01-21','InChI=1S/C10H12Cl3N3/c11-7-8(12)10(16-15-9(7)13)14-6-4-2-1-3-5-6/h6H,1-5H2,(H,14,16)','InChIKey=SGLWZIGUNCDWGI-UHFFFAOYSA-N','Clc1nnc(NC2CCCCC2)c(Cl)c1Cl',NULL),
	(113366,0,0,'1034-24-8','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'53A28A2FD518BFD6-FICuS-01-77','53A28A2FD518BFD6-FICTS-01-56','53A28A2FD518BFD6-uuuuu-01-26','InChI=1S/C16H12N2O2/c19-11-17-15-7-3-13(4-8-15)1-2-14-5-9-16(10-6-14)18-12-20/h3-10H,1-2H2','InChIKey=DISUAGIHWSSUGM-UHFFFAOYSA-N','O=C=Nc1ccc(CCc2ccc(N=C=O)cc2)cc1',NULL),
	(113367,0,0,'922-67-8','Consistent with Molecular Formula','C4H4O2',84.0744,'Methyl propynoate\nMethyl propiolate\nMethyl ethynecarboxylate\nMethyl acetylenecarboxylate\n2-Propynoic acid, methyl ester\nPropiolic acid, methyl ester','429A05162527A94A-FICuS-01-32','429A05162527A94A-FICTS-01-11','429A05162527A94A-uuuuu-01-E1','InChI=1S/C4H4O2/c1-3-4(5)6-2/h1H,2H3','InChIKey=IMAKHNTVDGLIRY-UHFFFAOYSA-N','C#CC(=O)OC',NULL),
	(113368,0,0,'7274-58-0','Consistent with Molecular Formula','C5H7N3S',141.1904,'as-Triazine-3-thiol, 5,6-dimethyl-','A3934B68F53BECEE-FICuS-01-8D','F7910DEE827351F9-FICTS-01-44','A3934B68F53BECEE-uuuuu-01-3C','InChI=1S/C5H7N3S/c1-3-4(2)7-8-5(9)6-3/h1-2H3,(H,6,8,9)','InChIKey=LVLZPNSPPJPGQM-UHFFFAOYSA-N','Cc1n[nH]c(=S)nc1C',NULL),
	(113369,0,0,NULL,'Consistent with Molecular Formula','C11H11NOS4',301.454,NULL,'B36C9DBD7081CA49-FICuS-01-79','B36C9DBD7081CA49-FICTS-01-58','B36C9DBD7081CA49-uuuuu-01-28','InChI=1S/C11H11NOS4/c1-7(2)13-11(14)17-16-10-12-8-5-3-4-6-9(8)15-10/h3-7H,1-2H3','InChIKey=MZEUFDPAYMTGCS-UHFFFAOYSA-N','CC(C)OC(=S)SSc1nc2ccccc2s1',NULL),
	(113370,0,1,NULL,'Consistent with Molecular Formula','C24H44O4S',428.6692,NULL,'7E6F71B97CA2F5D0-FICuS-01-7E','7E6F71B97CA2F5D0-FICTS-01-5D','7E6F71B97CA2F5D0-uuuuu-01-2D','InChI=1S/C24H44O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24(26)28-20-22-29-21-19-27-23(2)25/h10-11H,3-9,12-22H2,1-2H3','InChIKey=IUZMMIWMHAGIMN-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCSCCOC(C)=O','1'),
	(113371,0,0,'1774-38-5','Consistent with Molecular Formula','C12H8N2O5S',292.2656,NULL,'805C80B9D55D9D50-FICuS-01-5E','805C80B9D55D9D50-FICTS-01-3D','805C80B9D55D9D50-uuuuu-01-0D','InChI=1S/C12H8N2O5S/c15-13(16)9-1-5-11(6-2-9)20(19)12-7-3-10(4-8-12)14(17)18/h1-8H','InChIKey=FOPAYJWJHKMOHS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(113372,0,0,'140-92-1','Consistent with Molecular Formula','C4H8KOS2',175.3246,'Potassium isopropylxanthate\nPotassium isopropyl xanthate\nPotassium isopropyl xanthogenate\nIsopropylxanthic acid potassium salt\nPotassium O-isopropyldithiocarbonate\nCarbonodithioic acid, O-(1-methylethyl) ester, potassium salt\nCarbonic acid, dithio-, O-isopropyl ester, potassium salt','FBD4584BFD1C550C-FICuS-01-85','FBD4584BFD1C550C-FICTS-01-64','46E9B1B29C6621B8-uuuuu-01-0A','InChI=1S/C4H8OS2.K/c1-3(2)5-4(6)7;/h3H,1-2H3,(H,6,7);/q;+1','InChIKey=ZMWBGRXFDPJFGC-UHFFFAOYSA-N','CC(C)OC(=S)S.[K+]',NULL),
	(113373,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H14S in C17H13NO2S','C17H14?NO2S',296.3631,NULL,'FF7B529D35BE2781-FICuS-01-71','FF7B529D35BE2781-FICTS-01-50','709F5E80DAD14314-uuuuu-01-04','InChI=1S/C17H14S.NO2/c1-18-16-10-6-13(7-11-16)12-15-9-8-14-4-2-3-5-17(14)15;2-1-3/h2-12H,1H3;/b15-12+;','InChIKey=ZSUJHLQJSGSNOZ-JRUHLWALSA-N','*[N+](=O)[O-].CSc1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(113374,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H14S in C17H13NO2S','C17H14?NO2S',296.3631,NULL,'FF7B529D35BE2781-FICuS-01-71','FF7B529D35BE2781-FICTS-01-50','709F5E80DAD14314-uuuuu-01-04','InChI=1S/C17H14S.NO2/c1-18-16-10-6-13(7-11-16)12-15-9-8-14-4-2-3-5-17(14)15;2-1-3/h2-12H,1H3;/b15-12+;','InChIKey=ZSUJHLQJSGSNOZ-JRUHLWALSA-N','*[N+](=O)[O-].CSc1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(113375,1,0,'23598-54-1','Consistent with Molecular Formula','C13H13NO3',231.2506,'2-Oxazolidinone, 3-phenyl-5-[(2-propynyloxy)methyl]-\n2-Oxazolidinone, 3-phenyl-5-[(2-propynyloxy)methyl]-','F08101F6FDFE9EF7-FICuS-01-93','F08101F6FDFE9EF7-FICTS-01-72','F08101F6FDFE9EF7-uuuuu-01-42','InChI=1S/C13H13NO3/c1-2-8-16-10-12-9-14(13(15)17-12)11-6-4-3-5-7-11/h1,3-7,12H,8-10H2','InChIKey=RXVDTRQMYILFDO-UHFFFAOYSA-N','C#CCOCC1CN(c2ccccc2)C(=O)O1','1'),
	(113376,0,1,NULL,'Consistent with Molecular Formula','C18H14BrNO3',372.2175,NULL,'6B3677081969D40B-FICuS-01-41','6B3677081969D40B-FICTS-01-20','6B3677081969D40B-uuuuu-01-F0','InChI=1S/C18H14BrNO3/c1-2-22-16-9-8-14(19)10-13(16)11-15-18(21)23-17(20-15)12-6-4-3-5-7-12/h3-11H,2H2,1H3','InChIKey=NQJYUUAHABMTOQ-UHFFFAOYSA-N','CCOc1ccc(Br)cc1/C=C1\\N=C(c2ccccc2)OC1=O','1'),
	(113377,0,0,'37436-54-7','Consistent with Molecular Formula','C14H7N3O',233.2288,NULL,'0F3D28F1E643BF5C-FICuS-01-77','0F3D28F1E643BF5C-FICTS-01-56','0F3D28F1E643BF5C-uuuuu-01-26','InChI=1S/C14H7N3O/c18-13-9-5-2-1-4-8(9)11-12(13)16-10-6-3-7-15-14(10)17-11/h1-7H','InChIKey=FNOHEHFDTZVGNB-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc3ncccc3nc21',NULL),
	(113378,0,1,NULL,'Consistent with Molecular Formula','C17H12N4O5',352.3056,NULL,'56ABB51843488348-FICuS-01-3F','1496910198D4AB36-FICTS-01-1A','56ABB51843488348-uuuuu-01-EE','InChI=1S/C17H12N4O5/c1-10(22)20-13-8-4-2-6-11(13)15(17(20)24)18-19-16(23)12-7-3-5-9-14(12)21(25)26/h2-9H,1H3,(H,19,23)','InChIKey=FDTZVXCLADAMNW-UHFFFAOYSA-N','CC(=O)N1C(=O)/C(=N\\NC(=O)c2ccccc2[N+](=O)[O-])c2ccccc21','1'),
	(113379,0,0,'92019-92-6','Consistent with Molecular Formula','C13H17Cl3N2O',323.6491,NULL,'FA0FB0FC436990A8-FICuS-01-77','FA0FB0FC436990A8-FICTS-01-56','FA0FB0FC436990A8-uuuuu-01-26','InChI=1S/C13H17Cl3N2O/c14-5-8-17-13(19)11-1-3-12(4-2-11)18(9-6-15)10-7-16/h1-4H,5-10H2,(H,17,19)','InChIKey=LTZKDDFSBDCYAK-UHFFFAOYSA-N','O=C(NCCCl)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(113380,0,0,NULL,'Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'EBE42EC7902CCEAC-FICuS-01-A2','EBE42EC7902CCEAC-FICTS-01-81','EBE42EC7902CCEAC-uuuuu-01-51','InChI=1S/C8H9NO/c1-7(9)10-8-5-3-2-4-6-8/h2-6,9H,1H3/b9-7+','InChIKey=GQAOAEZHNFTLFF-VQHVLOKHSA-N','CC(=N)Oc1ccccc1',NULL),
	(113381,0,0,'1865-01-6','Consistent with Molecular Formula','C7H5NO4',167.1208,'p-Nitrophenyl formate\n4-Nitrophenyl formate\nFormic acid, p-nitrophenyl ester\nFormic acid, 4-nitrophenyl ester','5A4A6E3A075A7C0F-FICuS-01-6E','5A4A6E3A075A7C0F-FICTS-01-4D','5A4A6E3A075A7C0F-uuuuu-01-1D','InChI=1S/C7H5NO4/c9-5-12-7-3-1-6(2-4-7)8(10)11/h1-5H','InChIKey=IEXRKQFZXJSHOB-UHFFFAOYSA-N','O=COc1ccc([N+](=O)[O-])cc1',NULL),
	(113382,0,0,NULL,'Consistent with Molecular Formula','C5H4O4',128.0842,NULL,'0EDBBFA9C6543B51-FICuS-01-81','0EDBBFA9C6543B51-FICTS-01-60','0EDBBFA9C6543B51-uuuuu-01-30','InChI=1S/C5H4O4/c6-4-1-3(2-9-4)5(7)8/h1H,2H2,(H,7,8)','InChIKey=MBBCUMUIGBKUEC-UHFFFAOYSA-N','O=C1C=C(C(=O)O)CO1',NULL),
	(113383,1,2,NULL,'Consistent with Molecular Formula','C22H36O2',332.5252,NULL,'191B5E08806C569A-FICuS-01-4C','09CDC579C39F2A88-FICTS-01-56','E499A1DE62271011-uuuuu-01-F0','InChI=1S/2C11H18O/c1-6-11-7(2)9(4)12-10(5)8(11)3;1-6-8(3)11(7-2)9(4)10(5)12/h9H,6H2,1-5H3;6H,7H2,1-5H3/b;8-6+,11-9?','InChIKey=BSIWIEFVJKHEFE-DCMMVKIISA-N','C/C=C(C)/C(CC)=C(\\C)C(C)=O.CCC1=C(C)C(C)OC(C)=C1C','1'),
	(113384,2,0,NULL,'Consistent with Molecular Formula','C11H9FO4',224.1881,NULL,'3CF2FE2DCB802733-FICuS-01-72','3CF2FE2DCB802733-FICTS-01-51','3CF2FE2DCB802733-uuuuu-01-21','InChI=1S/C11H9FO4/c12-8-4-2-1-3-6(8)10-7(11(14)15)5-9(13)16-10/h1-4,7,10H,5H2,(H,14,15)','InChIKey=RXSACLWQEKULLL-UHFFFAOYSA-N','O=C1CC(C(=O)O)C(c2ccccc2F)O1','1'),
	(113385,0,1,NULL,'Consistent with Molecular Formula','C10H9BrO2',241.0839,NULL,'4DE114B907E539B6-FICuS-01-5A','4DE114B907E539B6-FICTS-01-39','4DE114B907E539B6-uuuuu-01-09','InChI=1S/C10H9BrO2/c11-9-6-2-1-4-8(9)5-3-7-10(12)13/h1-6H,7H2,(H,12,13)','InChIKey=ZFNRGVBIBZLKOG-UHFFFAOYSA-N','O=C(O)C/C=C/c1ccccc1Br','1'),
	(113386,0,0,'24499-89-6','Consistent with Molecular Formula','C19H11N',253.3026,'Dibenzo[j,lmn]phenanthridine','B5C153ECC9C423E7-FICuS-01-76','B5C153ECC9C423E7-FICTS-01-55','B5C153ECC9C423E7-uuuuu-01-25','InChI=1S/C19H11N/c1-2-6-15-13(4-1)10-14-11-20-17-7-3-5-12-8-9-16(15)18(14)19(12)17/h1-11H','InChIKey=DMCKXSDZCNNPIY-UHFFFAOYSA-N','c1ccc2c(c1)cc1cnc3cccc4ccc2c1c43',NULL),
	(113387,0,0,'34440-84-1','Consistent with Molecular Formula','C20H13N',267.3294,NULL,'CF96114EB3AC35B6-FICuS-01-73','CF96114EB3AC35B6-FICTS-01-52','CF96114EB3AC35B6-uuuuu-01-22','InChI=1S/C20H13N/c1-12-17-11-14-5-2-3-7-15(14)16-10-9-13-6-4-8-18(21-12)19(13)20(16)17/h2-11H,1H3','InChIKey=UXYMNEAYBFLHEL-UHFFFAOYSA-N','Cc1nc2cccc3ccc4c5ccccc5cc1c4c32',NULL),
	(113388,0,0,'24496-61-5','Consistent with Molecular Formula','C19H11N',253.3026,'Dibenzo[b,lmn]phenanthridine','8DCAFBDBB0834B3A-FICuS-01-9C','8DCAFBDBB0834B3A-FICTS-01-7B','8DCAFBDBB0834B3A-uuuuu-01-4B','InChI=1S/C19H11N/c1-2-7-15-13(4-1)10-17-19-16(15)9-8-12-5-3-6-14(11-20-17)18(12)19/h1-11H','InChIKey=PEBQIFMWCGMHEB-UHFFFAOYSA-N','c1ccc2c(c1)cc1ncc3cccc4ccc2c1c43',NULL),
	(113389,0,0,'34440-86-3','Consistent with Molecular Formula','C20H13N',267.3294,NULL,'C352AFF51C809E95-FICuS-01-6E','C352AFF51C809E95-FICTS-01-4D','C352AFF51C809E95-uuuuu-01-1D','InChI=1S/C20H13N/c1-12-15-8-4-6-13-9-10-17-16-7-3-2-5-14(16)11-18(21-12)20(17)19(13)15/h2-11H,1H3','InChIKey=ANJLRRUJPADKJN-UHFFFAOYSA-N','Cc1nc2cc3ccccc3c3ccc4cccc1c4c23',NULL),
	(113390,0,0,'24496-65-9','Consistent with Molecular Formula','C19H11N',253.3026,'Dibenzo[i,lmn]phenanthridine','85403921D58B9B29-FICuS-01-40','85403921D58B9B29-FICTS-01-1F','85403921D58B9B29-uuuuu-01-EF','InChI=1S/C19H11N/c1-2-6-15-13(4-1)10-14-9-8-12-5-3-7-17-19(12)18(14)16(15)11-20-17/h1-11H','InChIKey=NLBIGNMWLDESFD-UHFFFAOYSA-N','c1ccc2c(c1)cc1ccc3cccc4ncc2c1c34',NULL),
	(113391,0,0,'34440-88-5','Consistent with Molecular Formula','C20H13N',267.3294,NULL,'ABCCECF7FAA8ABAE-FICuS-01-DE','ABCCECF7FAA8ABAE-FICTS-01-BD','ABCCECF7FAA8ABAE-uuuuu-01-8D','InChI=1S/C20H13N/c1-12-18-16-7-3-2-5-14(16)11-15-10-9-13-6-4-8-17(21-12)19(13)20(15)18/h2-11H,1H3','InChIKey=RJZHEKSZDBXFBS-UHFFFAOYSA-N','Cc1nc2cccc3ccc4cc5ccccc5c1c4c32',NULL),
	(113392,0,1,'21148-30-1','Consistent with Molecular Formula','C15H14O',210.275,'Obtusastyrene','D96E107DFEBF48CC-FICuS-01-A0','D96E107DFEBF48CC-FICTS-01-7F','D96E107DFEBF48CC-uuuuu-01-4F','InChI=1S/C15H14O/c16-15-11-9-14(10-12-15)8-4-7-13-5-2-1-3-6-13/h1-7,9-12,16H,8H2','InChIKey=YNPGXIGIEYOFEX-UHFFFAOYSA-N','Oc1ccc(C/C=C/c2ccccc2)cc1','1'),
	(113393,0,0,'41995-97-5','Consistent with Molecular Formula','C6H9N5O3',199.1688,NULL,'FC63B0FE4BA70B0D-FICuS-01-8A','FC63B0FE4BA70B0D-FICTS-01-69','FC63B0FE4BA70B0D-uuuuu-01-39','InChI=1S/C6H9N5O3/c1-2-14-6(13)10-5(12)11-4(7)8-3-9-11/h3H,2H2,1H3,(H2,7,8,9)(H,10,12,13)','InChIKey=ZGTKNBQLPDZBPJ-UHFFFAOYSA-N','CCOC(=O)NC(=O)n1ncnc1N',NULL),
	(113394,0,0,'34683-35-7','Consistent with Molecular Formula','C6H9N5O3',199.1688,NULL,'BDAAE6C4CE6CCD14-FICuS-01-AE','48996116C93B24DC-FICTS-01-30','BDAAE6C4CE6CCD14-uuuuu-01-5D','InChI=1S/C6H9N5O3/c1-2-14-6(13)10-5(12)9-4-7-3-8-11-4/h3H,2H2,1H3,(H3,7,8,9,10,11,12,13)','InChIKey=AZUVXDLRDIQVDV-UHFFFAOYSA-N','CCOC(=O)NC(=O)Nc1nc[nH]n1',NULL),
	(113395,0,0,'41996-00-3','Consistent with Molecular Formula','C4H3N5O2',153.1,NULL,'C36C15E4320BC04C-FICuS-01-56','8FB5AEF9CD6F04EA-FICTS-01-8D','C36C15E4320BC04C-uuuuu-01-05','InChI=1S/C4H3N5O2/c10-3-7-2-5-1-6-9(2)4(11)8-3/h1H,(H2,5,6,7,8,10,11)','InChIKey=MMIWFSYGEDHKDC-UHFFFAOYSA-N','Oc1nc(O)n2ncnc2n1',NULL),
	(113396,0,0,NULL,'Consistent with Molecular Formula','C23H24ClN3O7S2',554.0315,'Methanesulfon-m-anisidide, 4\'-[(3-chloro-5-methoxy-9-acridinyl)amino]-, monomethanesulfonate\nMethanesulfonamide, N-[4-[(3-chloro-5-methoxy-9-acridinyl)amino]-3-methoxyphenyl]-, monomethanesulfonate','DC488BCD62507193-FICuS-01-5C','DC488BCD62507193-FICTS-01-3B','F4E7D07DE07D8194-uuuuu-01-21','InChI=1S/C22H20ClN3O4S.CH4O3S/c1-29-19-6-4-5-16-21(15-9-7-13(23)11-18(15)25-22(16)19)24-17-10-8-14(12-20(17)30-2)26-31(3,27)28;1-5(2,3)4/h4-12,26H,1-3H3,(H,24,25);1H3,(H,2,3,4)','InChIKey=ZMEYIYCLMKYQNO-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1Nc1c2ccc(Cl)cc2nc2c(OC)cccc12.CS(=O)(=O)O',NULL),
	(113397,0,0,'2563-99-7','Consistent with Molecular Formula','C8H7Cl2NO',204.0554,NULL,'8C9B896B2472197B-FICuS-01-58','8C9B896B2472197B-FICTS-01-37','8C9B896B2472197B-uuuuu-01-07','InChI=1S/C8H7Cl2NO/c9-7(10)8(12)11-6-4-2-1-3-5-6/h1-5,7H,(H,11,12)','InChIKey=KJSVAEGLTPBKAA-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(Cl)Cl',NULL),
	(113398,4,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'895BE0AEA0C6A757-FICuS-01-78','895BE0AEA0C6A757-FICTS-01-57','895BE0AEA0C6A757-uuuuu-01-27','InChI=1S/C13H14N2O4/c1-6(16)14-12(18)10-8-3-4-9(5-8)11(10)13(19)15(14)7(2)17/h3-4,8-11H,5H2,1-2H3','InChIKey=KFNJPTNJWNEOGS-UHFFFAOYSA-N','CC(=O)N1C(=O)C2C3C=CC(C3)C2C(=O)N1C(C)=O','1'),
	(113399,0,0,NULL,'Consistent with Molecular Formula','C17H34N2O2',298.4678,NULL,'BBD949DBF028923D-FICuS-01-7D','BBD949DBF028923D-FICTS-01-5C','44D6E115AFF0BDE4-uuuuu-01-30','InChI=1S/C15H30N2.C2H4O2/c1-2-3-4-5-6-7-8-9-10-11-14-17-15-12-13-16;1-2(3)4/h17H,2-12,14-15H2,1H3;1H3,(H,3,4)','InChIKey=FCSQTTXADVEELB-UHFFFAOYSA-N','CC(=O)O.CCCCCCCCCCCCNCCC#N',NULL),
	(113400,0,0,'6923-69-9','Consistent with Molecular Formula','C7H3Cl4NO2',274.9182,NULL,'240DFEDE82D8F950-FICuS-01-7F','240DFEDE82D8F950-FICTS-01-5E','240DFEDE82D8F950-uuuuu-01-2E','InChI=1S/C7H3Cl4NO2/c8-2-1(7(13)14)6(12)5(11)4(10)3(2)9/h12H2,(H,13,14)','InChIKey=CJKYKXAESHUOOV-UHFFFAOYSA-N','Nc1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O',NULL),
	(113401,1,1,'58521-04-3','Consistent with Molecular Formula','C22H30ClN3',371.9521,'Pyridine, 2-(p-chlorostyryl)-4-[[4-(diethylamino)-1-methylbutyl]amino]-','030990103605EFA6-FICuS-01-2D','030990103605EFA6-FICTS-01-0C','030990103605EFA6-uuuuu-01-DC','InChI=1S/C22H30ClN3/c1-4-26(5-2)16-6-7-18(3)25-22-14-15-24-21(17-22)13-10-19-8-11-20(23)12-9-19/h8-15,17-18H,4-7,16H2,1-3H3,(H,24,25)','InChIKey=FIDFDSHBKIWNIN-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc(/C=C/c2ccc(Cl)cc2)c1','1'),
	(113402,1,1,NULL,'Consistent with Molecular Formula','C23H30F3N3',405.5053,'1,4-Pentanediamine, N1,N1-diethyl-N4-[2-[2-[4-(trifluoromethyl)phenyl]ethenyl]-4-pyridinyl]-','D3D0EB1FA6330A28-FICuS-01-68','D3D0EB1FA6330A28-FICTS-01-47','D3D0EB1FA6330A28-uuuuu-01-17','InChI=1S/C23H30F3N3/c1-4-29(5-2)16-6-7-18(3)28-22-14-15-27-21(17-22)13-10-19-8-11-20(12-9-19)23(24,25)26/h8-15,17-18H,4-7,16H2,1-3H3,(H,27,28)','InChIKey=GXWLWUURPNZNAK-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc(/C=C/c2ccc(C(F)(F)F)cc2)c1','1'),
	(113403,1,1,'89068-67-7','Consistent with Molecular Formula','C22H30BrN3',416.4031,'1,4-Pentanediamine, N4-[2-[2-(4-bromophenyl)ethenyl]-4-pyridinyl]-N1,N1-diethyl-','564804499378CC49-FICuS-01-3D','564804499378CC49-FICTS-01-1C','564804499378CC49-uuuuu-01-EC','InChI=1S/C22H30BrN3/c1-4-26(5-2)16-6-7-18(3)25-22-14-15-24-21(17-22)13-10-19-8-11-20(23)12-9-19/h8-15,17-18H,4-7,16H2,1-3H3,(H,24,25)','InChIKey=JWWFUSUCZLHQGG-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc(/C=C/c2ccc(Br)cc2)c1','1'),
	(113404,0,2,NULL,'Consistent with Molecular Formula','C31H28Cl2N4O',543.4944,NULL,'62E21EF3F1593C77-FICuS-01-5E','62E21EF3F1593C77-FICTS-01-3D','62E21EF3F1593C77-uuuuu-01-0D','InChI=1S/C31H28Cl2N4O/c32-25-9-3-22(4-10-25)7-13-28-20-31(36-30(34-28)16-8-23-5-11-26(33)12-6-23)35-27-14-15-29(38)24(19-27)21-37-17-1-2-18-37/h3-16,19-20,38H,1-2,17-18,21H2,(H,34,35,36)','InChIKey=DTDDALXMXUWTRW-UHFFFAOYSA-N','Oc1ccc(Nc2cc(/C=C/c3ccc(Cl)cc3)nc(/C=C/c3ccc(Cl)cc3)n2)cc1CN1CCCC1','1'),
	(113405,0,1,NULL,'Consistent with Molecular Formula','C28H33?Cl2N5O',526.5076,'Phenol, 4-[[4-[2-(4-chlorophenyl)ethenyl]-2-pyrimidinyl]amino]-2,6-bis(1-pyrrolidinylmethyl)-, trihydrochloride','6D9745A2CF46EE5D-FICuS-01-83','6D9745A2CF46EE5D-FICTS-01-62','6D9745A2CF46EE5D-uuuuu-01-32','InChI=1S/C28H32ClN5O.ClH/c29-24-8-5-21(6-9-24)7-10-25-11-12-30-28(31-25)32-26-17-22(19-33-13-1-2-14-33)27(35)23(18-26)20-34-15-3-4-16-34;/h5-12,17-18,35H,1-4,13-16,19-20H2,(H,30,31,32);1H','InChIKey=AAHJMTAGRCHELF-UHFFFAOYSA-N','*.Cl.Oc1c(CN2CCCC2)cc(Nc2nccc(/C=C/c3ccc(Cl)cc3)n2)cc1CN1CCCC1','1'),
	(113406,0,2,NULL,'Consistent with Molecular Formula','C36H38?Cl3N5O',663.0881,'Phenol, 4-[[2,6-bis[2-(4-chlorophenyl)ethenyl]-4-pyrimidinyl]amino]-2,6-bis(1-pyrrolidinylmethyl)-, tetrahydrochloride','C3F2767C1BAE6212-FICuS-01-60','C3F2767C1BAE6212-FICTS-01-3F','C3F2767C1BAE6212-uuuuu-01-0F','InChI=1S/C36H37Cl2N5O.ClH/c37-30-11-5-26(6-12-30)9-15-32-23-35(41-34(39-32)16-10-27-7-13-31(38)14-8-27)40-33-21-28(24-42-17-1-2-18-42)36(44)29(22-33)25-43-19-3-4-20-43;/h5-16,21-23,44H,1-4,17-20,24-25H2,(H,39,40,41);1H','InChIKey=HTKIEGNTZHADAW-UHFFFAOYSA-N','*.Cl.Oc1c(CN2CCCC2)cc(Nc2cc(/C=C/c3ccc(Cl)cc3)nc(/C=C/c3ccc(Cl)cc3)n2)cc1CN1CCCC1','1'),
	(113407,1,2,NULL,'Consistent with Molecular Formula','C29H34Cl2N4',509.5204,NULL,'F1DD84625DC4935F-FICuS-01-71','F1DD84625DC4935F-FICTS-01-50','F1DD84625DC4935F-uuuuu-01-20','InChI=1S/C29H34Cl2N4/c1-4-35(5-2)20-6-7-22(3)32-29-21-27(18-12-23-8-14-25(30)15-9-23)33-28(34-29)19-13-24-10-16-26(31)17-11-24/h8-19,21-22H,4-7,20H2,1-3H3,(H,32,33,34)','InChIKey=JWQACYAKSJQPLE-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(/C=C/c2ccc(Cl)cc2)nc(/C=C/c2ccc(Cl)cc2)n1','1'),
	(113408,1,1,NULL,'Consistent with Molecular Formula','C21H29ClN4',372.9399,NULL,'9B17343CC9B06A37-FICuS-01-56','9B17343CC9B06A37-FICTS-01-35','9B17343CC9B06A37-uuuuu-01-05','InChI=1S/C21H29ClN4/c1-4-26(5-2)16-6-7-17(3)24-21-23-15-14-20(25-21)13-10-18-8-11-19(22)12-9-18/h8-15,17H,4-7,16H2,1-3H3,(H,23,24,25)','InChIKey=DLTXCRZUQNDKJW-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1nccc(/C=C/c2ccc(Cl)cc2)n1','1'),
	(113409,1,1,NULL,'Consistent with Molecular Formula','C27H31Cl3N4',517.9277,NULL,'7F88CD0920A7917E-FICuS-01-64','7F88CD0920A7917E-FICTS-01-43','023AFE1B04CE8DB9-uuuuu-01-2D','InChI=1S/C27H31Cl3N4/c1-4-34(5-2)18-6-7-19(3)31-27-25(21-11-15-23(29)16-12-21)26(30)32-24(33-27)17-10-20-8-13-22(28)14-9-20/h8-17,19H,4-7,18H2,1-3H3,(H,31,32,33)/b17-10+','InChIKey=CUDTVSRSDBRUOB-LICLKQGHSA-N','CCN(CC)CCCC(C)Nc1nc(/C=C/c2ccc(Cl)cc2)nc(Cl)c1-c1ccc(Cl)cc1','1'),
	(113410,0,1,NULL,'Consistent with Molecular Formula','C29H27Cl3N4O',553.9175,NULL,'7E8C4471840CF2DB-FICuS-01-6B','7E8C4471840CF2DB-FICTS-01-4A','8ACAD90388AFD73E-uuuuu-01-3D','InChI=1S/C29H27Cl3N4O/c1-3-36(4-2)18-21-17-24(14-15-25(21)37)33-29-27(20-8-12-23(31)13-9-20)28(32)34-26(35-29)16-7-19-5-10-22(30)11-6-19/h5-17,37H,3-4,18H2,1-2H3,(H,33,34,35)/b16-7+','InChIKey=UHGQUCRLDBHEDG-FRKPEAEDSA-N','CCN(CC)Cc1cc(Nc2nc(/C=C/c3ccc(Cl)cc3)nc(Cl)c2-c2ccc(Cl)cc2)ccc1O','1'),
	(113411,0,1,NULL,'Consistent with Molecular Formula','C34H34Cl3N5O',635.0345,NULL,'AAE2B1ADA538A335-FICuS-01-75','AAE2B1ADA538A335-FICTS-01-54','8B1AE066D49B15D7-uuuuu-01-17','InChI=1S/C34H34Cl3N5O/c35-27-10-5-23(6-11-27)7-14-30-39-33(37)31(24-8-12-28(36)13-9-24)34(40-30)38-29-19-25(21-41-15-1-2-16-41)32(43)26(20-29)22-42-17-3-4-18-42/h5-14,19-20,43H,1-4,15-18,21-22H2,(H,38,39,40)/b14-7+','InChIKey=QNBAIGORZFJONK-VGOFMYFVSA-N','Oc1c(CN2CCCC2)cc(Nc2nc(/C=C/c3ccc(Cl)cc3)nc(Cl)c2-c2ccc(Cl)cc2)cc1CN1CCCC1','1'),
	(113412,0,1,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O2',359.211,NULL,'9393EFB219DAE525-FICuS-01-6E','0F312C6BD3ADF598-FICTS-01-55','9393EFB219DAE525-uuuuu-01-1D','InChI=1S/C18H12Cl2N2O2/c19-13-6-1-11(2-7-13)3-10-15-21-17(23)16(18(24)22-15)12-4-8-14(20)9-5-12/h1-10H,(H2,21,22,23,24)','InChIKey=NPTFQPRXYSUPLX-UHFFFAOYSA-N','O=c1nc(/C=C/c2ccc(Cl)cc2)[nH]c(O)c1-c1ccc(Cl)cc1','1'),
	(113413,0,1,NULL,'Consistent with Molecular Formula','C18H10Cl4N2',396.1024,NULL,'63FC5DFE01653B2E-FICuS-01-75','63FC5DFE01653B2E-FICTS-01-54','63FC5DFE01653B2E-uuuuu-01-24','InChI=1S/C18H10Cl4N2/c19-13-6-1-11(2-7-13)3-10-15-23-17(21)16(18(22)24-15)12-4-8-14(20)9-5-12/h1-10H','InChIKey=KPQDGYRDIJDARD-UHFFFAOYSA-N','Clc1ccc(/C=C/c2nc(Cl)c(-c3ccc(Cl)cc3)c(Cl)n2)cc1','1'),
	(113414,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl3N4O',393.6591,NULL,'B6EDBB9C50B98678-FICuS-01-85','B6EDBB9C50B98678-FICTS-01-64','B6EDBB9C50B98678-uuuuu-01-34','InChI=1S/C17H11Cl3N4O/c1-7-21-14(19)12-11(9-3-5-10(18)6-4-9)13-15(20)22-8(2)24-17(13)25-16(12)23-7/h3-6,11H,1-2H3','InChIKey=BADBLQIEVXMZTN-UHFFFAOYSA-N','Cc1nc(Cl)c2c(n1)Oc1nc(C)nc(Cl)c1C2c1ccc(Cl)cc1',NULL),
	(113415,0,0,'38214-19-6','Consistent with Molecular Formula','C10H17BrO4',281.1459,NULL,'683F053D71A8E8C8-FICuS-01-63','683F053D71A8E8C8-FICTS-01-42','683F053D71A8E8C8-uuuuu-01-12','InChI=1S/C10H17BrO4/c1-5-14-8(12)10(11,7(3)4)9(13)15-6-2/h7H,5-6H2,1-4H3','InChIKey=HLGCJSHMPWUXOZ-UHFFFAOYSA-N','CCOC(=O)C(Br)(C(=O)OCC)C(C)C',NULL),
	(113416,2,0,NULL,'Consistent with Molecular Formula','C17H24N2O2',288.3888,NULL,'3DDAA811543F6071-FICuS-01-4E','3DDAA811543F6071-FICTS-01-2D','3DDAA811543F6071-uuuuu-01-FD','InChI=1S/C17H24N2O2/c1-20-15-10-12-5-9-19-14(13(12)11-16(15)21-2)6-8-18-7-3-4-17(18)19/h10-11,14,17H,3-9H2,1-2H3','InChIKey=JBLQTGBNLYFHRP-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CCN3CCCC3N1CC2','1'),
	(113417,2,0,'77150-81-3','Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'87EF602F57DCCA4B-FICuS-01-8C','87EF602F57DCCA4B-FICTS-01-6B','87EF602F57DCCA4B-uuuuu-01-3B','InChI=1S/C20H22O4/c1-13(7-15-3-5-17-19(9-15)23-11-21-17)14(2)8-16-4-6-18-20(10-16)24-12-22-18/h3-6,9-10,13-14H,7-8,11-12H2,1-2H3','InChIKey=QEFJURUMSHPMTC-UHFFFAOYSA-N','CC(Cc1ccc2c(c1)OCO2)C(C)Cc1ccc2c(c1)OCO2','1'),
	(113418,0,0,'37707-95-2','Consistent with Molecular Formula','C16H20ClNO2',293.7925,NULL,'E00622519AFD048E-FICuS-01-51','E00622519AFD048E-FICTS-01-30','E0FA85B4A570DDC0-uuuuu-01-2D','InChI=1S/C16H19NO2.ClH/c1-17-7-6-11-4-5-12-8-15(18-2)16(19-3)9-13(12)14(11)10-17;/h4-5,8-9H,6-7,10H2,1-3H3;1H','InChIKey=BQEYLBDPLIZDHV-UHFFFAOYSA-N','COc1cc2ccc3c(c2cc1OC)CN(C)CC3.Cl',NULL),
	(113419,3,0,'35202-58-5','Consistent with Molecular Formula','C20H21NO3',323.3908,NULL,'904F90CEA8BE055B-FICuS-01-77','904F90CEA8BE055B-FICTS-01-56','904F90CEA8BE055B-uuuuu-01-26','InChI=1S/C20H21NO3/c1-23-17-9-13-8-15(12-6-4-3-5-7-12)19-16(11-21-20(19)22)14(13)10-18(17)24-2/h3-7,9-10,15-16,19H,8,11H2,1-2H3,(H,21,22)','InChIKey=SAJGXCJTYSNGJN-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CNC(=O)C1C(c1ccccc1)C2','1'),
	(113420,2,0,NULL,'Consistent with Molecular Formula','C22H26O8',418.4426,NULL,'3FB8325DB2DEB0DC-FICuS-01-8E','3FB8325DB2DEB0DC-FICTS-01-6D','3FB8325DB2DEB0DC-uuuuu-01-3D','InChI=1S/C22H26O8/c1-27-17-7-5-13(11-19(17)29-3)9-15(21(23)24)16(22(25)26)10-14-6-8-18(28-2)20(12-14)30-4/h5-8,11-12,15-16H,9-10H2,1-4H3,(H,23,24)(H,25,26)','InChIKey=NCLKBTXJCZVFDN-UHFFFAOYSA-N','COc1ccc(CC(C(=O)O)C(Cc2ccc(OC)c(OC)c2)C(=O)O)cc1OC','1'),
	(113421,1,0,NULL,'Consistent with Molecular Formula','C11H16ClNO2',229.7059,'Bicyclo[4.2.0]octa-1,3,5-triene-7-methanamine, 3,4-dimethoxy-, hydrochloride, (.+-.)-','BFED4C4D0A0B602A-FICuS-01-83','BFED4C4D0A0B602A-FICTS-01-62','BF11EBA83586B964-uuuuu-01-1B','InChI=1S/C11H15NO2.ClH/c1-13-10-4-7-3-8(6-12)9(7)5-11(10)14-2;/h4-5,8H,3,6,12H2,1-2H3;1H','InChIKey=UWGJJMDXKWGAED-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CN)C2.Cl','1'),
	(113422,1,0,'35202-54-1','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'23B5FE3F2CCFC73C-FICuS-01-95','23B5FE3F2CCFC73C-FICTS-01-74','23B5FE3F2CCFC73C-uuuuu-01-44','InChI=1S/C11H11NO2/c1-13-10-4-7-3-8(6-12)9(7)5-11(10)14-2/h4-5,8H,3H2,1-2H3','InChIKey=HJTHVTHXHHFXMJ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C#N)C2','1'),
	(113423,1,1,'35202-56-3','Consistent with Molecular Formula','C20H21NO3',323.3908,NULL,'093F69B4A4091A4E-FICuS-01-57','093F69B4A4091A4E-FICTS-01-36','093F69B4A4091A4E-uuuuu-01-06','InChI=1S/C20H21NO3/c1-23-18-11-15-10-16(17(15)12-19(18)24-2)13-21-20(22)9-8-14-6-4-3-5-7-14/h3-9,11-12,16H,10,13H2,1-2H3,(H,21,22)','InChIKey=HWLXMCMRERXUQW-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CNC(=O)/C=C/c1ccccc1)C2','1'),
	(113424,0,0,NULL,'Consistent with Molecular Formula','C17H22ClNO4',339.8181,NULL,'A7F7B84FAA3ED35D-FICuS-01-9A','A7F7B84FAA3ED35D-FICTS-01-79','A70B1FAA95B30A13-uuuuu-01-11','InChI=1S/C17H21NO4.ClH/c1-18(10-12-21-16-8-4-2-6-14(16)19)11-13-22-17-9-5-3-7-15(17)20;/h2-9,19-20H,10-13H2,1H3;1H','InChIKey=HQEWEYKEHQESCJ-UHFFFAOYSA-N','CN(CCOc1ccccc1O)CCOc1ccccc1O.Cl',NULL),
	(113425,3,0,NULL,'Consistent with Molecular Formula','C20H24ClNO2',345.8681,'1H-Benz[e]isoindole, 2,3,3a,4,5,9b-hexahydro-7,8-dimethoxy-4-phenyl-, hydrochloride, (3a.alpha.,4.beta.,9b.alpha.)-','AC937D02A6832E40-FICuS-01-51','AC937D02A6832E40-FICTS-01-30','4F0B9F2B5C3B95FB-uuuuu-01-38','InChI=1S/C20H23NO2.ClH/c1-22-19-9-14-8-15(13-6-4-3-5-7-13)17-11-21-12-18(17)16(14)10-20(19)23-2;/h3-7,9-10,15,17-18,21H,8,11-12H2,1-2H3;1H/t15-,17+,18-;/m1./s1','InChIKey=BFOTWDXMNXETMR-VMJXPXJZSA-N','COc1cc2c(cc1OC)C1CNCC1C(c1ccccc1)C2.Cl','1'),
	(113426,0,0,'37708-01-3','Consistent with Molecular Formula','C22H19NO5',377.3958,NULL,'A604D1E32F028C85-FICuS-01-51','A604D1E32F028C85-FICTS-01-30','A604D1E32F028C85-uuuuu-01-00','InChI=1S/C22H19NO5/c24-22(23-6-5-14-2-4-18-19(8-14)26-12-25-18)9-15-1-3-16-10-20-21(28-13-27-20)11-17(16)7-15/h1-4,7-8,10-11H,5-6,9,12-13H2,(H,23,24)','InChIKey=RJQGBJUQSRRTAD-UHFFFAOYSA-N','O=C(Cc1ccc2cc3c(cc2c1)OCO3)NCCc1ccc2c(c1)OCO2',NULL),
	(113427,0,0,'37708-06-8','Consistent with Molecular Formula','C22H18ClNO4',395.8415,NULL,'5611C1B168BE19FB-FICuS-01-62','5611C1B168BE19FB-FICTS-01-41','56ED66545733C0B5-uuuuu-01-FB','InChI=1S/C22H17NO4.ClH/c1-2-14-7-19-21(26-11-24-19)9-16(14)5-13(1)6-18-17-10-22-20(25-12-27-22)8-15(17)3-4-23-18;/h1-2,5,7-10H,3-4,6,11-12H2;1H','InChIKey=SNKHGLOEGNTVIC-UHFFFAOYSA-N','Cl.c1cc2cc3c(cc2cc1CC1=NCCc2cc4c(cc21)OCO4)OCO3',NULL),
	(113428,1,0,'37708-10-4','Consistent with Molecular Formula','C22H20ClNO4',397.8573,'1,3-Dioxolo[4,5-g]isoquinoline, 5,6,7,8-tetrahydro-5-(naphtho[2,3-d]-1,3-dioxol-6-ylmethyl)-, hydrochloride','BA52886F9E30F99C-FICuS-01-79','BA52886F9E30F99C-FICTS-01-58','BAAE2F8AA1BD20D2-uuuuu-01-40','InChI=1S/C22H19NO4.ClH/c1-2-14-7-19-21(26-11-24-19)9-16(14)5-13(1)6-18-17-10-22-20(25-12-27-22)8-15(17)3-4-23-18;/h1-2,5,7-10,18,23H,3-4,6,11-12H2;1H','InChIKey=DYTQOJKVAIJSFY-UHFFFAOYSA-N','Cl.c1cc2cc3c(cc2cc1CC1NCCc2cc4c(cc21)OCO4)OCO3','1'),
	(113429,1,0,'37708-66-0','Consistent with Molecular Formula','C23H19NO4',373.4074,NULL,'A9FE500C1737709E-FICuS-01-5B','A9FE500C1737709E-FICTS-01-3A','A9FE500C1737709E-uuuuu-01-0A','InChI=1S/C23H19NO4/c1-2-14-6-20-22(27-11-25-20)8-16(14)18-10-24-4-3-15-7-21-23(28-12-26-21)9-17(15)19(24)5-13(1)18/h1-2,6-9,19H,3-5,10-12H2','InChIKey=JTWGJPMYQMXGHT-UHFFFAOYSA-N','c1cc2cc3c(cc2c2c1CC1c4cc5c(cc4CCN1C2)OCO5)OCO3','1'),
	(113430,0,0,'10242-06-5','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'F538FBFC58C7E0AD-FICuS-01-9F','F538FBFC58C7E0AD-FICTS-01-7E','F538FBFC58C7E0AD-uuuuu-01-4E','InChI=1S/C8H8N2O4/c11-8(12)5-9-6-2-1-3-7(4-6)10(13)14/h1-4,9H,5H2,(H,11,12)','InChIKey=YWWRLAPJIGCYRN-UHFFFAOYSA-N','O=C(O)CNc1cccc([N+](=O)[O-])c1',NULL),
	(113431,0,1,NULL,'Consistent with Molecular Formula','C22H21Cl2P',387.2877,NULL,'F657D6F7130876E2-FICuS-01-56','F657D6F7130876E2-FICTS-01-35','D422855D8F9A5C44-uuuuu-01-10','InChI=1S/C22H21ClP.ClH/c23-18-10-11-19-24(20-12-4-1-5-13-20,21-14-6-2-7-15-21)22-16-8-3-9-17-22;/h1-17H,18-19H2;1H/q+1;/p-1','InChIKey=IIZISXXDQWMNGC-UHFFFAOYSA-M','ClC/C=C/C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]','1'),
	(113432,0,0,'619-16-9','Consistent with Molecular Formula','C6H3ClN2O4',202.5537,'Benzene, 2-chloro-1,4-dinitro-','12B6E8A7026FA9F4-FICuS-01-69','12B6E8A7026FA9F4-FICTS-01-48','12B6E8A7026FA9F4-uuuuu-01-18','InChI=1S/C6H3ClN2O4/c7-5-3-4(8(10)11)1-2-6(5)9(12)13/h1-3H','InChIKey=OEZJLUBWUDVTSS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([N+](=O)[O-])c(Cl)c1',NULL),
	(113433,0,0,'2730-96-3','Consistent with Molecular Formula','C6H12ClNO4',197.6181,NULL,'AA0B6B051AA20D66-FICuS-01-5D','AA0B6B051AA20D66-FICTS-01-3C','A8702ED023655F13-uuuuu-01-F0','InChI=1S/C6H12N.ClHO4/c1-6-4-3-5-7(6)2;2-1(3,4)5/h3-5H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=ABAWOGLMQLYZCY-UHFFFAOYSA-M','CC1=[N+](C)CCC1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(113434,0,0,'34315-37-2','Consistent with Molecular Formula','C16H16BrNO3',350.2113,NULL,'CA3FE70CAC6A79DB-FICuS-01-A4','CA3FE70CAC6A79DB-FICTS-01-83','CA3FE70CAC6A79DB-uuuuu-01-53','InChI=1S/C16H16BrNO3/c17-14-8-16-15(20-10-21-16)7-12(14)9-18-6-5-11-1-3-13(19)4-2-11/h1-4,7-8,18-19H,5-6,9-10H2','InChIKey=QZNVRCIXEYLABT-UHFFFAOYSA-N','Oc1ccc(CCNCc2cc3c(cc2Br)OCO3)cc1',NULL),
	(113435,0,0,'59682-83-6','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'054CAB3D0E045304-FICuS-01-42','054CAB3D0E045304-FICTS-01-21','054CAB3D0E045304-uuuuu-01-F1','InChI=1S/C10H11NO3/c1-7(12)11-5-8-2-3-9-10(4-8)14-6-13-9/h2-4H,5-6H2,1H3,(H,11,12)','InChIKey=YFWYIWVJRPDXQD-UHFFFAOYSA-N','CC(=O)NCc1ccc2c(c1)OCO2',NULL),
	(113436,0,0,'71022-62-3','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'5089E72B8724B2B3-FICuS-01-4B','5089E72B8724B2B3-FICTS-01-2A','5089E72B8724B2B3-uuuuu-01-FA','InChI=1S/C12H17NO/c1-10(2)12(14)13-9-8-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3,(H,13,14)','InChIKey=UUJNHTZCROBQHX-UHFFFAOYSA-N','CC(C)C(=O)NCCc1ccccc1',NULL),
	(113437,0,1,'18239-50-4','Consistent with Molecular Formula','C18H19NO',265.3542,'1,2-Diphenyl-1-morpholinoethylene\nMorpholine, 4-(1,2-diphenylethenyl)-\nMorpholine, 4-(1,2-diphenylvinyl)-','56A8CE10DEE7F9C8-FICuS-01-93','56A8CE10DEE7F9C8-FICTS-01-72','56A8CE10DEE7F9C8-uuuuu-01-42','InChI=1S/C18H19NO/c1-3-7-16(8-4-1)15-18(17-9-5-2-6-10-17)19-11-13-20-14-12-19/h1-10,15H,11-14H2','InChIKey=MHIFCLKKYRCSOC-UHFFFAOYSA-N','C(=C(/c1ccccc1)N1CCOCC1)\\c1ccccc1','1'),
	(113438,0,0,'32293-43-9','Consistent with Molecular Formula','C22H24ClNO',353.8907,NULL,'752308B392737DDA-FICuS-01-4A','752308B392737DDA-FICTS-01-29','75DFAF56ADFEA494-uuuuu-01-50','InChI=1S/C22H23NO.ClH/c1-3-7-20(8-4-1)17-23-16-15-19-11-13-22(14-12-19)24-18-21-9-5-2-6-10-21;/h1-14,23H,15-18H2;1H','InChIKey=JRBXLDKQPLGKJP-UHFFFAOYSA-N','Cl.c1ccc(CNCCc2ccc(OCc3ccccc3)cc2)cc1',NULL),
	(113439,0,0,NULL,'Consistent with Molecular Formula','C20H27NO6',377.4364,NULL,'91E72E18B9BD2E6A-FICuS-01-7C','91E72E18B9BD2E6A-FICTS-01-5B','0DD68CF882B34DC5-uuuuu-01-2C','InChI=1S/C10H15NO2.C10H12O4/c1-12-9-4-3-8(5-6-11)7-10(9)13-2;1-13-8-4-3-7(6-10(11)12)5-9(8)14-2/h3-4,7H,5-6,11H2,1-2H3;3-5H,6H2,1-2H3,(H,11,12)','InChIKey=HNQANVVYBAUBGU-UHFFFAOYSA-N','COc1ccc(CC(=O)O)cc1OC.COc1ccc(CCN)cc1OC',NULL),
	(113440,0,1,'3943-97-3','Consistent with Molecular Formula','C10H10O3',178.1872,'Methyl p-coumarate\nMethyl p-hydroxycinnamate\nMethyl 4-hydroxycinnamate\n4-Hydroxycinnamic acid methyl ester\np-Hydroxycinnamic acid methyl ester\n2-Propenoic acid, 3-(4-hydroxyphenyl)-, methyl ester\nCinnamic acid, p-hydroxy-, methyl ester','FFD533F548D90C04-FICuS-01-6D','FFD533F548D90C04-FICTS-01-4C','FFD533F548D90C04-uuuuu-01-1C','InChI=1S/C10H10O3/c1-13-10(12)7-4-8-2-5-9(11)6-3-8/h2-7,11H,1H3','InChIKey=NITWSHWHQAQBAW-UHFFFAOYSA-N','COC(=O)/C=C/c1ccc(O)cc1','1'),
	(113441,0,1,'84941-33-3','Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'D6EC7241E5DDD65E-FICuS-01-8D','FFA3E2D7A39325B4-FICTS-01-55','D6EC7241E5DDD65E-uuuuu-01-3C','InChI=1S/C11H15N3O3/c12-6-8-9(15)13-11(17)14(10(8)16)7-4-2-1-3-5-7/h6-7H,1-5,12H2,(H,13,15,17)/b8-6+','InChIKey=CTZKSTLKPLPIJE-SOFGYWHQSA-N','N/C=C1\\C(=O)NC(=O)N(C2CCCCC2)C1=O','1'),
	(113442,0,0,'84941-34-4','Consistent with Molecular Formula','C17H25N3O3',319.4028,NULL,'C9656E47F467CA44-FICuS-01-67','BBEB5C63F5071041-FICTS-01-3A','C9656E47F467CA44-uuuuu-01-16','InChI=1S/C17H25N3O3/c18-11-14-15(21)19(12-7-3-1-4-8-12)17(23)20(16(14)22)13-9-5-2-6-10-13/h11-13H,1-10,18H2','InChIKey=UOQDUJQOXAVWIS-UHFFFAOYSA-N','NC=C1C(=O)N(C2CCCCC2)C(=O)N(C2CCCCC2)C1=O',NULL),
	(113443,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O3',245.2372,NULL,'577AB1E584ACFEDF-FICuS-01-9D','15F781A1B500A188-FICTS-01-1D','577AB1E584ACFEDF-uuuuu-01-4C','InChI=1S/C12H11N3O3/c1-7-2-4-8(5-3-7)15-11(17)9(6-13)10(16)14-12(15)18/h2-6H,13H2,1H3,(H,14,16,18)/b9-6+','InChIKey=BKZPRZBTKGGOSP-RMKNXTFCSA-N','Cc1ccc(N2C(=O)NC(=O)/C(=C\\N)C2=O)cc1','1'),
	(113444,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O3',335.3616,NULL,'8BADB4E7EB7FF289-FICuS-01-A5','A5CCB68738644130-FICTS-01-26','8BADB4E7EB7FF289-uuuuu-01-54','InChI=1S/C19H17N3O3/c1-12-3-7-14(8-4-12)21-17(23)16(11-20)18(24)22(19(21)25)15-9-5-13(2)6-10-15/h3-11H,20H2,1-2H3','InChIKey=IWTMZZLFBXXAEC-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C(=CN)C(=O)N(c3ccc(C)cc3)C2=O)cc1',NULL),
	(113445,0,0,'35446-13-0','Consistent with Molecular Formula','C11H17N5',219.2888,NULL,'50683747B39E16AA-FICuS-01-4B','50683747B39E16AA-FICTS-01-2A','50683747B39E16AA-uuuuu-01-FA','InChI=1S/C11H17N5/c1-3-5-8-7-9(6-4-2)16-11(13-8)14-10(12)15-16/h7H,3-6H2,1-2H3,(H2,12,15)','InChIKey=FLJWPUJRDKVTJF-UHFFFAOYSA-N','CCCc1cc(CCC)n2nc(N)nc2n1',NULL),
	(113446,0,0,'33360-36-0','Consistent with Molecular Formula','C11H17N5',219.2888,NULL,'22C42CD705413960-FICuS-01-2E','22C42CD705413960-FICTS-01-0D','22C42CD705413960-uuuuu-01-DD','InChI=1S/C11H17N5/c1-6(2)8-5-9(7(3)4)16-11(13-8)14-10(12)15-16/h5-7H,1-4H3,(H2,12,15)','InChIKey=LJWAGOXLIUMUGK-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)n2nc(N)nc2n1',NULL),
	(113447,0,0,'21585-22-8','Consistent with Molecular Formula','C15H18N2O5S',338.3776,NULL,'F3842FBFE34A88C3-FICuS-01-7F','15A4CDA8D866ED81-FICTS-01-5B','F3842FBFE34A88C3-uuuuu-01-2E','InChI=1S/C15H18N2O5S/c1-20-10-6-8(7-11(21-2)13(10)22-3)12-9(4-5-18)14(19)17-15(23)16-12/h6-7,18H,4-5H2,1-3H3,(H2,16,17,19,23)','InChIKey=KEFBJOGVNPNAOA-UHFFFAOYSA-N','COc1cc(-c2[nH]c(=S)[nH]c(=O)c2CCO)cc(OC)c1OC',NULL),
	(113448,0,0,'21585-18-2','Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'7B4F62602CFEE42E-FICuS-01-78','ECE6B5D7231F735A-FICTS-01-57','7B4F62602CFEE42E-uuuuu-01-27','InChI=1S/C13H14N2O2S/c16-7-6-10-11(14-13(18)15-12(10)17)8-9-4-2-1-3-5-9/h1-5,16H,6-8H2,(H2,14,15,17,18)','InChIKey=YKQCBAULRHKJPS-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(Cc2ccccc2)c1CCO',NULL),
	(113449,0,0,'21585-15-9','Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'895C019CA0F84F00-FICuS-01-56','0DCBDB8EB788A128-FICTS-01-67','895C019CA0F84F00-uuuuu-01-05','InChI=1S/C13H14N2O2S/c1-8-2-4-9(5-3-8)11-10(6-7-16)12(17)15-13(18)14-11/h2-5,16H,6-7H2,1H3,(H2,14,15,17,18)','InChIKey=AVOXUWHFFMNYNA-UHFFFAOYSA-N','Cc1ccc(-c2[nH]c(=S)[nH]c(=O)c2CCO)cc1',NULL),
	(113450,0,0,'21585-17-1','Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'7F13E20D75C5E109-FICuS-01-56','A33EC7F37A63266D-FICTS-01-48','7F13E20D75C5E109-uuuuu-01-05','InChI=1S/C12H12N2O2S/c15-7-6-9-10(8-4-2-1-3-5-8)13-12(17)14-11(9)16/h1-5,15H,6-7H2,(H2,13,14,16,17)','InChIKey=FSOAYJUHOJWEEQ-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(-c2ccccc2)c1CCO',NULL),
	(113451,0,0,'21585-19-3','Consistent with Molecular Formula','C13H14N2O3S',278.3252,NULL,'7AC477AB157EEB58-FICuS-01-7D','6A3B785AE328A5A0-FICTS-01-40','7AC477AB157EEB58-uuuuu-01-2C','InChI=1S/C13H14N2O3S/c1-18-9-4-2-8(3-5-9)11-10(6-7-16)12(17)15-13(19)14-11/h2-5,16H,6-7H2,1H3,(H2,14,15,17,19)','InChIKey=SGVUGXVYFPKRND-UHFFFAOYSA-N','COc1ccc(-c2[nH]c(=S)[nH]c(=O)c2CCO)cc1',NULL),
	(113452,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O2S',282.7441,NULL,'F0432627987BE999-FICuS-01-4F','1D1F7676119118F5-FICTS-01-1C','F0432627987BE999-uuuuu-01-FE','InChI=1S/C12H11ClN2O2S/c13-8-3-1-7(2-4-8)10-9(5-6-16)11(17)15-12(18)14-10/h1-4,16H,5-6H2,(H2,14,15,17,18)','InChIKey=AHVVFOMVJQSBGA-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(-c2ccc(Cl)cc2)c1CCO',NULL),
	(113453,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O2S',352.4502,NULL,'5D98282CD4CD74B0-FICuS-01-6C','9AAD0235E5892127-FICTS-01-26','5D98282CD4CD74B0-uuuuu-01-1B','InChI=1S/C20H20N2O2S/c23-12-11-17-18(13-15-7-3-1-4-8-15)21-20(22-19(17)24)25-14-16-9-5-2-6-10-16/h1-10,23H,11-14H2,(H,21,22,24)','InChIKey=HZRNCLVWGYXYCJ-UHFFFAOYSA-N','O=c1nc(SCc2ccccc2)[nH]c(Cc2ccccc2)c1CCO',NULL),
	(113454,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'D40B49B29EEDB39C-FICuS-01-8A','00B32BE66C6AC6EA-FICTS-01-59','D40B49B29EEDB39C-uuuuu-01-39','InChI=1S/C19H18N2O2/c1-13-7-9-14(10-8-13)17-16(11-12-22)19(23)21-18(20-17)15-5-3-2-4-6-15/h2-10,22H,11-12H2,1H3,(H,20,21,23)','InChIKey=JNVVBQDTOBDNHI-UHFFFAOYSA-N','Cc1ccc(-c2[nH]c(-c3ccccc3)nc(=O)c2CCO)cc1',NULL),
	(113455,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2',326.7817,NULL,'75C67689E4CC7251-FICuS-01-58','F325B732BD8DD705-FICTS-01-46','75C67689E4CC7251-uuuuu-01-07','InChI=1S/C18H15ClN2O2/c19-14-8-6-12(7-9-14)16-15(10-11-22)18(23)21-17(20-16)13-4-2-1-3-5-13/h1-9,22H,10-11H2,(H,20,21,23)','InChIKey=WSMUJCUKBNTHFV-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)[nH]c(-c2ccc(Cl)cc2)c1CCO',NULL),
	(113456,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'9FB2C71CCFA3F65B-FICuS-01-98','E14D19C5FCE9E3E4-FICTS-01-6E','9FB2C71CCFA3F65B-uuuuu-01-47','InChI=1S/C14H16N2O2/c1-9(17)8-12-10(2)15-13(16-14(12)18)11-6-4-3-5-7-11/h3-7,9,17H,8H2,1-2H3,(H,15,16,18)','InChIKey=XRSVJHMUNPCCRI-UHFFFAOYSA-N','Cc1[nH]c(-c2ccccc2)nc(=O)c1CC(C)O','1'),
	(113457,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'EEFC0C50E5543255-FICuS-01-64','A10CA06946046877-FICTS-01-15','EEFC0C50E5543255-uuuuu-01-13','InChI=1S/C20H20N2O2/c1-14(23)12-17-18(13-15-8-4-2-5-9-15)21-19(22-20(17)24)16-10-6-3-7-11-16/h2-11,14,23H,12-13H2,1H3,(H,21,22,24)','InChIKey=CBQZJQYISSUOBA-UHFFFAOYSA-N','CC(O)Cc1c(Cc2ccccc2)[nH]c(-c2ccccc2)nc1=O','1'),
	(113458,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'9C2D3D73873E2494-FICuS-01-54','9C2D3D73873E2494-FICTS-01-33','9C2D3D73873E2494-uuuuu-01-03','InChI=1S/C18H14N2O/c1-3-7-13(8-4-1)16-15-11-12-21-18(15)20-17(19-16)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=WLZNPHRWVKWRMX-UHFFFAOYSA-N','c1ccc(-c2nc3c(c(-c4ccccc4)n2)CCO3)cc1',NULL),
	(113459,1,0,'41300-22-5','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'7B5CC3ECACB1987F-FICuS-01-9B','315E5019548FECD4-FICTS-01-3A','7B5CC3ECACB1987F-uuuuu-01-4A','InChI=1S/C12H12N2O3/c15-10(6-8-4-2-1-3-5-8)9-7-13-12(17)14-11(9)16/h1-5,7,10,15H,6H2,(H2,13,14,16,17)','InChIKey=HTFQHQRLDWBZFW-UHFFFAOYSA-N','O=c1[nH]cc(C(O)Cc2ccccc2)c(=O)[nH]1','1'),
	(113460,0,2,'24893-00-3','Consistent with Molecular Formula','C16H12FNO4S',333.3335,NULL,'920AF30FE015A6BF-FICuS-01-6C','920AF30FE015A6BF-FICTS-01-4B','920AF30FE015A6BF-uuuuu-01-1B','InChI=1S/C16H12FNO4S/c17-23(21,22)16-10-4-8-14(12-16)6-2-1-5-13-7-3-9-15(11-13)18(19)20/h1-12H','InChIKey=RGYWNPVTWFBQAG-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/C=C/c2cccc(S(=O)(=O)F)c2)c1','1'),
	(113461,0,0,NULL,'Consistent with Molecular Formula','C16H19ClFNO2S',343.843,NULL,'D8A6D9F257DCF9F9-FICuS-01-A0','D8A6D9F257DCF9F9-FICTS-01-7F','D85A7E17685120B7-uuuuu-01-FB','InChI=1S/C16H18FNO2S.ClH/c17-21(19,20)16-10-4-8-14(12-16)6-2-1-5-13-7-3-9-15(18)11-13;/h3-4,7-12H,1-2,5-6,18H2;1H','InChIKey=YOLLFFBCXJCFMY-UHFFFAOYSA-N','Cl.Nc1cccc(CCCCc2cccc(S(=O)(=O)F)c2)c1',NULL),
	(113462,0,0,'25300-24-7','Consistent with Molecular Formula','C7H6ClFO2S',208.6346,NULL,'68D36C3A7B1F8D39-FICuS-01-71','68D36C3A7B1F8D39-FICTS-01-50','68D36C3A7B1F8D39-uuuuu-01-20','InChI=1S/C7H6ClFO2S/c1-5-2-3-6(8)7(4-5)12(9,10)11/h2-4H,1H3','InChIKey=WDFLVNAFGWTULL-UHFFFAOYSA-N','Cc1ccc(Cl)c(S(=O)(=O)F)c1',NULL),
	(113463,0,0,'31362-38-6','Consistent with Molecular Formula','C25H20BrClFO2PS',549.821,'Phosphonium, [4-chloro-3-(fluorosulfonyl)benzyl]triphenyl-, bromide','E009601289E20222-FICuS-01-1C','E009601289E20222-FICTS-01-FB','2D444A7BDB6E5877-uuuuu-01-1E','InChI=1S/C25H20ClFO2PS.BrH/c26-24-17-16-20(18-25(24)31(27,28)29)19-30(21-10-4-1-5-11-21,22-12-6-2-7-13-22)23-14-8-3-9-15-23;/h1-18H,19H2;1H/q+1;/p-1','InChIKey=DYMMDIPBFUTAHV-UHFFFAOYSA-M','O=S(=O)(F)c1cc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)ccc1Cl.[Br-]',NULL),
	(113464,0,2,'31368-28-2','Consistent with Molecular Formula','C16H10Cl2FNO4S',402.2237,NULL,'24711BC6C3B9807F-FICuS-01-57','24711BC6C3B9807F-FICTS-01-36','24711BC6C3B9807F-uuuuu-01-06','InChI=1S/C16H10Cl2FNO4S/c17-14-8-5-11(9-16(14)25(19,23)24)3-1-2-4-12-6-7-13(20(21)22)10-15(12)18/h1-10H','InChIKey=GLAJVODXHDHLGJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C=C/c2ccc(Cl)c(S(=O)(=O)F)c2)c(Cl)c1','1'),
	(113465,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl3FNO2S',412.7332,NULL,'4D05264928ADEB12-FICuS-01-52','4D05264928ADEB12-FICTS-01-31','4DF981AC1720325C-uuuuu-01-01','InChI=1S/C16H16Cl2FNO2S.ClH/c17-14-8-5-11(9-16(14)23(19,21)22)3-1-2-4-12-6-7-13(20)10-15(12)18;/h5-10H,1-4,20H2;1H','InChIKey=OWNDUDOAOOZMSR-UHFFFAOYSA-N','Cl.Nc1ccc(CCCCc2ccc(Cl)c(S(=O)(=O)F)c2)c(Cl)c1',NULL),
	(113466,0,2,'31368-38-4','Consistent with Molecular Formula','C16H11ClFNO4S',367.7786,NULL,'EE63C2DFA826121E-FICuS-01-73','EE63C2DFA826121E-FICTS-01-52','EE63C2DFA826121E-uuuuu-01-22','InChI=1S/C16H11ClFNO4S/c17-15-9-8-13(11-16(15)24(18,22)23)5-2-1-4-12-6-3-7-14(10-12)19(20)21/h1-11H','InChIKey=NMACFYHPKKDSSZ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/C=C/c2ccc(Cl)c(S(=O)(=O)F)c2)c1','1'),
	(113467,0,0,NULL,'Consistent with Molecular Formula','C16H18Cl2FNO2S',378.2881,NULL,'C2B0D68B3291DF97-FICuS-01-6B','C2B0D68B3291DF97-FICTS-01-4A','C24C716E0D1C06D9-uuuuu-01-10','InChI=1S/C16H17ClFNO2S.ClH/c17-15-9-8-13(11-16(15)22(18,20)21)5-2-1-4-12-6-3-7-14(19)10-12;/h3,6-11H,1-2,4-5,19H2;1H','InChIKey=KBSVJARDHBHQHP-UHFFFAOYSA-N','Cl.Nc1cccc(CCCCc2ccc(Cl)c(S(=O)(=O)F)c2)c1',NULL),
	(113468,0,0,NULL,'Consistent with Molecular Formula','C9H12BrN',214.1045,NULL,'E18D8FCE2540CD12-FICuS-01-74','E18D8FCE2540CD12-FICTS-01-53','E18D8FCE2540CD12-uuuuu-01-23','InChI=1S/C9H12BrN/c1-5-4-6(2)9(11)8(10)7(5)3/h4H,11H2,1-3H3','InChIKey=UMIDFBDPMOPWDY-UHFFFAOYSA-N','Cc1cc(C)c(N)c(Br)c1C',NULL),
	(113469,0,0,'31053-99-3','Consistent with Molecular Formula','C9H11Br',199.0899,NULL,'94990E7CB249372C-FICuS-01-55','94990E7CB249372C-FICTS-01-34','94990E7CB249372C-uuuuu-01-04','InChI=1S/C9H11Br/c1-6-4-7(2)8(3)9(10)5-6/h4-5H,1-3H3','InChIKey=MYEVSXDYOWNOPS-UHFFFAOYSA-N','Cc1cc(C)c(C)c(Br)c1',NULL),
	(113470,1,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'00399FDF3E2338C4-FICuS-01-5B','00399FDF3E2338C4-FICTS-01-3A','00399FDF3E2338C4-uuuuu-01-0A','InChI=1S/C17H18O3/c1-11-9-12(2)13(3)15(10-11)17(20,16(18)19)14-7-5-4-6-8-14/h4-10,20H,1-3H3,(H,18,19)','InChIKey=VWLLDCOCYTUDMU-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C(O)(C(=O)O)c2ccccc2)c1','1'),
	(113471,1,0,'34803-92-4','Consistent with Molecular Formula','C14H15ClN2O6',342.7353,NULL,'EBC51D6F0E949646-FICuS-01-72','EBC51D6F0E949646-FICTS-01-51','EBC51D6F0E949646-uuuuu-01-21','InChI=1S/C14H15ClN2O6/c1-21-10-4-7-9(5-8(10)15)16-14(13(20)23-3,17-12(7)19)6-11(18)22-2/h4-5,16H,6H2,1-3H3,(H,17,19)','InChIKey=AGISROSTMCQEHI-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)NC(=O)c2cc(OC)c(Cl)cc2N1','1'),
	(113472,0,0,'28049-61-8','Consistent with Molecular Formula','C11H10ClN',191.6597,NULL,'B370EECE6A161BDE-FICuS-01-8F','B370EECE6A161BDE-FICTS-01-6E','B370EECE6A161BDE-uuuuu-01-3E','InChI=1S/C11H10ClN/c12-10-4-2-9(3-5-10)11(8-13)6-1-7-11/h2-5H,1,6-7H2','InChIKey=XQONXPWVIZZJIL-UHFFFAOYSA-N','N#CC1(c2ccc(Cl)cc2)CCC1',NULL),
	(113473,0,0,'1206-15-1','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'63BB9472085CF2B7-FICuS-01-5B','63BB9472085CF2B7-FICTS-01-3A','63BB9472085CF2B7-uuuuu-01-0A','InChI=1S/C13H15NO/c1-15-12-6-4-11(5-7-12)13(10-14)8-2-3-9-13/h4-7H,2-3,8-9H2,1H3','InChIKey=DOZAMVFROCVJLO-UHFFFAOYSA-N','COc1ccc(C2(C#N)CCCC2)cc1',NULL),
	(113474,0,0,'80789-75-9','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'F318720F03B2DAE0-FICuS-01-59','F318720F03B2DAE0-FICTS-01-38','F318720F03B2DAE0-uuuuu-01-08','InChI=1S/C13H16O2/c1-10-4-6-11(7-5-10)13(12(14)15)8-2-3-9-13/h4-7H,2-3,8-9H2,1H3,(H,14,15)','InChIKey=YKDWTRWSHHGVII-UHFFFAOYSA-N','Cc1ccc(C2(C(=O)O)CCCC2)cc1',NULL),
	(113475,0,0,'7288-28-0','Consistent with Molecular Formula','C11H22N2O2Si2',270.479,'Bis(O-trimethylsilyl)thymine\n2,4-Bis(trimethylsilyl)thymine\n5-Methyl-2,4-bis(trimethylsiloxy)pyrimidine\nPyrimidine, 5-methyl-2,4-bis[(trimethylsilyl)oxy]-\nPyrimidine, 5-methyl-2,4-bis(trimethylsiloxy)-','55354173CF6F90B3-FICuS-01-4B','55354173CF6F90B3-FICTS-01-2A','55354173CF6F90B3-uuuuu-01-FA','InChI=1S/C11H22N2O2Si2/c1-9-8-12-11(15-17(5,6)7)13-10(9)14-16(2,3)4/h8H,1-7H3','InChIKey=DRNUNECHVNIYHQ-UHFFFAOYSA-N','Cc1cnc(O[Si](C)(C)C)nc1O[Si](C)(C)C',NULL),
	(113476,0,0,'17995-04-9','Consistent with Molecular Formula','C11H21N5Si2',279.4924,'N,9-Bis(trimethylsilyl)adenine\n9H-Purin-6-amine, N,9-bis(trimethylsilyl)-\nAdenine, N,9-bis(trimethylsilyl)-','E657908A2ADEAB44-FICuS-01-77','E657908A2ADEAB44-FICTS-01-56','E657908A2ADEAB44-uuuuu-01-26','InChI=1S/C11H21N5Si2/c1-17(2,3)15-10-9-11(13-7-12-10)16(8-14-9)18(4,5)6/h7-8H,1-6H3,(H,12,13,15)','InChIKey=SSWSPDDXHGZYTL-UHFFFAOYSA-N','C[Si](C)(C)Nc1ncnc2c1ncn2[Si](C)(C)C',NULL),
	(113477,0,0,'68983-70-0','Consistent with Molecular Formula','C13H15N',185.2682,NULL,'ADB845C3D96AE997-FICuS-01-87','ADB845C3D96AE997-FICTS-01-66','ADB845C3D96AE997-uuuuu-01-36','InChI=1S/C13H15N/c1-11-4-6-12(7-5-11)13(10-14)8-2-3-9-13/h4-7H,2-3,8-9H2,1H3','InChIKey=GTHMJIFNCGSBJT-UHFFFAOYSA-N','Cc1ccc(C2(C#N)CCCC2)cc1',NULL),
	(113478,0,0,'6120-95-2','Consistent with Molecular Formula','C10H10O2',162.1878,'Cyclopropanecarboxylic acid, 1-phenyl-\nCyclopropanecarboxylic acid, 1-phenyl-','101440479BAF3633-FICuS-01-2D','101440479BAF3633-FICTS-01-0C','101440479BAF3633-uuuuu-01-DC','InChI=1S/C10H10O2/c11-9(12)10(6-7-10)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)','InChIKey=IWWCCNVRNHTGLV-UHFFFAOYSA-N','O=C(O)C1(c2ccccc2)CC1',NULL),
	(113479,0,0,'76989-89-4','Consistent with Molecular Formula','C2H3N3NaO',108.055,NULL,'2D98EDED798E6024-FICuS-01-79','2D98EDED798E6024-FICTS-01-58','A67F01E219F5D28C-uuuuu-01-18','InChI=1S/C2H3N3O.Na/c3-1-5-2(4)6;/h(H3,4,5,6);/q;+1','InChIKey=WRMMKOIISWTPEI-UHFFFAOYSA-N','N#CNC(N)=O.[Na+]',NULL),
	(113480,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O2',340.3806,NULL,'A78126644367E8C3-FICuS-01-41','A78126644367E8C3-FICTS-01-20','A78126644367E8C3-uuuuu-01-F0','InChI=1S/C22H16N2O2/c25-22(18-9-5-2-6-10-18)23-19-13-11-16(12-14-19)20-15-21(26-24-20)17-7-3-1-4-8-17/h1-15H,(H,23,25)','InChIKey=PWQQJBAEGRALRS-UHFFFAOYSA-N','O=C(Nc1ccc(-c2cc(-c3ccccc3)on2)cc1)c1ccccc1',NULL),
	(113481,0,0,'33641-40-6','Consistent with Molecular Formula','C11H17NO2S',227.3208,NULL,'597AC107C506F6B9-FICuS-01-5D','597AC107C506F6B9-FICTS-01-3C','597AC107C506F6B9-uuuuu-01-0C','InChI=1S/C11H17NO2S/c1-11(2,15(13,14)12(3)4)10-8-6-5-7-9-10/h5-9H,1-4H3','InChIKey=YPJAOELRXBOUCI-UHFFFAOYSA-N','CN(C)S(=O)(=O)C(C)(C)c1ccccc1',NULL),
	(113482,0,0,'22185-11-1','Consistent with Molecular Formula','C9H11NO4S',229.2502,NULL,'6EA75AA431115E30-FICuS-01-48','6EA75AA431115E30-FICTS-01-27','6EA75AA431115E30-uuuuu-01-F7','InChI=1S/C9H11NO4S/c1-10(2)15(13,14)8-6-4-3-5-7(8)9(11)12/h3-6H,1-2H3,(H,11,12)','InChIKey=QZSWMTLFMZCAKU-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccccc1C(=O)O',NULL),
	(113483,0,0,'19299-41-3','Consistent with Molecular Formula','C8H11NO2S',185.2404,NULL,'0F2BE05EC0B62953-FICuS-01-5E','0F2BE05EC0B62953-FICTS-01-3D','0F2BE05EC0B62953-uuuuu-01-0D','InChI=1S/C8H11NO2S/c1-9-12(10,11)7-8-5-3-2-4-6-8/h2-6,9H,7H2,1H3','InChIKey=NYLBABUQWKLNCW-UHFFFAOYSA-N','CNS(=O)(=O)Cc1ccccc1',NULL),
	(113484,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3S',365.446,NULL,'F3BADA1F79843825-FICuS-01-6D','F3BADA1F79843825-FICTS-01-4C','F3BADA1F79843825-uuuuu-01-1C','InChI=1S/C21H19NO3S/c1-22(2)26(24,25)20-14-8-7-13-19(20)21(23)17-11-5-3-9-15(17)16-10-4-6-12-18(16)21/h3-14,23H,1-2H3','InChIKey=GHVPDAMLTQUECK-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccccc1C1(O)c2ccccc2-c2ccccc21',NULL),
	(113485,0,0,'67448-06-0','Consistent with Molecular Formula','C9H13NO2S',199.2672,NULL,'032CE7598564D429-FICuS-01-43','032CE7598564D429-FICTS-01-22','032CE7598564D429-uuuuu-01-F2','InChI=1S/C9H13NO2S/c1-8-6-4-5-7-9(8)13(11,12)10(2)3/h4-7H,1-3H3','InChIKey=IGJZFKODGSWBBQ-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)N(C)C',NULL),
	(113486,0,0,'82125-40-4','Consistent with Molecular Formula','C9H13NO2S',199.2672,NULL,'2F5B04A798464A1B-FICuS-01-55','2F5B04A798464A1B-FICTS-01-34','2F5B04A798464A1B-uuuuu-01-04','InChI=1S/C9H13NO2S/c1-8-5-4-6-9(7-8)13(11,12)10(2)3/h4-7H,1-3H3','InChIKey=CPZCBFUBJPXBOK-UHFFFAOYSA-N','Cc1cccc(S(=O)(=O)N(C)C)c1',NULL),
	(113487,1,0,NULL,'Consistent with Molecular Formula','C16H19NO4S',321.3904,NULL,'C9AB487B237CC8AB-FICuS-01-88','C9AB487B237CC8AB-FICTS-01-67','C9AB487B237CC8AB-uuuuu-01-37','InChI=1S/C16H19NO4S/c1-17(2)22(19,20)15-7-5-4-6-14(15)16(18)12-8-10-13(21-3)11-9-12/h4-11,16,18H,1-3H3','InChIKey=NEUHQYFJLVRNAA-UHFFFAOYSA-N','COc1ccc(C(O)c2ccccc2S(=O)(=O)N(C)C)cc1','1'),
	(113488,0,0,NULL,'Consistent with Molecular Formula','C25H29NO3S',423.569,NULL,'90EA53B5000B4361-FICuS-01-35','90EA53B5000B4361-FICTS-01-14','90EA53B5000B4361-uuuuu-01-E4','InChI=1S/C25H29NO3S/c1-19(2)26(20(3)4)30(28,29)24-18-12-11-17-23(24)25(27,21-13-7-5-8-14-21)22-15-9-6-10-16-22/h5-20,27H,1-4H3','InChIKey=JIQFESSHXUKDJU-UHFFFAOYSA-N','CC(C)N(C(C)C)S(=O)(=O)c1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(113489,0,0,'6667-11-4','Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'56A08CFE8D7549DE-FICuS-01-87','56A08CFE8D7549DE-FICTS-01-66','56A08CFE8D7549DE-uuuuu-01-36','InChI=1S/C18H12N2O2/c1-3-7-13(8-4-1)17-11-15(19-21-17)16-12-18(22-20-16)14-9-5-2-6-10-14/h1-12H','InChIKey=WPBCLKSIFZSWOM-UHFFFAOYSA-N','c1ccc(-c2cc(-c3cc(-c4ccccc4)on3)no2)cc1',NULL),
	(113490,0,0,NULL,'Consistent with Molecular Formula','C40H35NO6S2',689.8396,NULL,'6670C09AE047DF14-FICuS-01-56','6670C09AE047DF14-FICTS-01-35','15F102BFE54E3295-uuuuu-01-03','InChI=1S/C21H21NO3S.C19H14O3S/c1-22(2)26(24,25)20-16-10-9-15-19(20)21(23,17-11-5-3-6-12-17)18-13-7-4-8-14-18;20-23(21)18-14-8-7-13-17(18)19(22-23,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h3-16,23H,1-2H3;1-14H','InChIKey=GEQXWZBGCKBKRZ-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccccc1C(O)(c1ccccc1)c1ccccc1.O=S1(=O)OC(c2ccccc2)(c2ccccc2)c2ccccc21',NULL),
	(113491,0,0,'79253-79-5','Consistent with Molecular Formula','C12H14O3S',238.3008,NULL,'56A1CFB83F15226B-FICuS-01-62','56A1CFB83F15226B-FICTS-01-41','56A1CFB83F15226B-uuuuu-01-11','InChI=1S/C12H14O3S/c13-16(14)11-7-3-2-6-10(11)12(15-16)8-4-1-5-9-12/h2-3,6-7H,1,4-5,8-9H2','InChIKey=FWLHSILHPJXBEN-UHFFFAOYSA-N','O=S1(=O)OC2(CCCCC2)c2ccccc21',NULL),
	(113492,2,1,NULL,'Consistent with Molecular Formula','C31H26',398.5464,NULL,'C89517D9C24F4E08-FICuS-01-65','C89517D9C24F4E08-FICTS-01-44','C89517D9C24F4E08-uuuuu-01-14','InChI=1S/C31H26/c1-5-13-25(14-6-1)21-22-31(29-19-11-4-12-20-29)24-28(26-15-7-2-8-16-26)23-30(31)27-17-9-3-10-18-27/h1-23,30H,24H2','InChIKey=DIRSIMFTVBKYQW-UHFFFAOYSA-N','C1=C(c2ccccc2)CC(/C=C/c2ccccc2)(c2ccccc2)C1c1ccccc1','1'),
	(113493,1,1,'2294-90-8','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'D1F16EB3C1D013FA-FICuS-01-76','D1F16EB3C1D013FA-FICTS-01-55','D1F16EB3C1D013FA-uuuuu-01-25','InChI=1S/C16H14O2/c17-16(18)15(14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-12,15H,(H,17,18)','InChIKey=XDCWKTVDGLXVME-UHFFFAOYSA-N','O=C(O)C(/C=C/c1ccccc1)c1ccccc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(113494,1,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'48AF41BA9949CDD0-FICuS-01-7C','48AF41BA9949CDD0-FICTS-01-5B','48AF41BA9949CDD0-uuuuu-01-2B','InChI=1S/C19H21NO3/c1-3-23-19(22)17(14-9-5-4-6-10-14)13-15-11-7-8-12-16(15)18(21)20-2/h4-12,17H,3,13H2,1-2H3,(H,20,21)','InChIKey=JBHBKFISSSCXDV-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1C(=O)NC)c1ccccc1','1'),
	(113495,1,1,'33909-79-4','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'1F6F5C80B8DB9BCC-FICuS-01-9B','1F6F5C80B8DB9BCC-FICTS-01-7A','1F6F5C80B8DB9BCC-uuuuu-01-4A','InChI=1S/C17H15NO/c18-14-13-17(19,16-9-5-2-6-10-16)12-11-15-7-3-1-4-8-15/h1-12,19H,13H2','InChIKey=JITBSHUHNGVQJC-UHFFFAOYSA-N','N#CCC(O)(/C=C/c1ccccc1)c1ccccc1','1'),
	(113496,2,0,'62071-27-6','Consistent with Molecular Formula','C23H19NO',325.4092,NULL,'973E118A0916007E-FICuS-01-36','973E118A0916007E-FICTS-01-15','973E118A0916007E-uuuuu-01-E5','InChI=1S/C23H19NO/c24-17-22(19-12-6-2-7-13-19)21(18-10-4-1-5-11-18)16-23(25)20-14-8-3-9-15-20/h1-15,21-22H,16H2','InChIKey=RONHPHPSMUFWPP-UHFFFAOYSA-N','N#CC(c1ccccc1)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(113497,0,0,'1467-40-9','Consistent with Molecular Formula','C17H14O3',266.2958,'1,3-Dibenzoylacetone\nAcetone, s-dibenzoyl-\n2-Propanone, 1,3-dibenzoyl-\n1,5-Diphenylpentane-1,3,5-trione\n1,3,5-Pentanetrione, 1,5-diphenyl-\n1,3,5-Pentanetrione, 1,5-diphenyl-','57639E863E41643C-FICuS-01-45','57639E863E41643C-FICTS-01-24','57639E863E41643C-uuuuu-01-F4','InChI=1S/C17H14O3/c18-15(11-16(19)13-7-3-1-4-8-13)12-17(20)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=MUNGMRPYTCHBFX-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)CC(=O)c1ccccc1',NULL),
	(113498,0,0,'24015-53-0','Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'6797E427F7B36C31-FICuS-01-55','EA193A59B1E2C909-FICTS-01-47','6797E427F7B36C31-uuuuu-01-04','InChI=1S/C17H13NO/c19-15-11-16(13-7-3-1-4-8-13)18-17(12-15)14-9-5-2-6-10-14/h1-12H,(H,18,19)','InChIKey=PRNYBSPMFOXNOF-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c(-c2ccccc2)c1',NULL),
	(113499,0,0,'93817-96-0','Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'C8BB77B71E941FD2-FICuS-01-7D','C8BB77B71E941FD2-FICTS-01-5C','C8BB77B71E941FD2-uuuuu-01-2C','InChI=1S/C17H17NO3/c1-13(19)18-16(20)12-17(21,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,21H,12H2,1H3,(H,18,19,20)','InChIKey=VWZBPOOFPXMFFW-UHFFFAOYSA-N','CC(=O)NC(=O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(113500,0,0,NULL,'Consistent with Molecular Formula','C37H32O2',508.6586,NULL,'EB11B5ECC1EA523A-FICuS-01-84','EB11B5ECC1EA523A-FICTS-01-63','EB11B5ECC1EA523A-uuuuu-01-33','InChI=1S/C37H32O2/c38-34(36(29-18-8-2-9-19-29)30-20-10-3-11-21-30)26-33(28-16-6-1-7-17-28)27-35(39)37(31-22-12-4-13-23-31)32-24-14-5-15-25-32/h1-25,33,36-37H,26-27H2','InChIKey=YCVMSXHTFUMKKG-UHFFFAOYSA-N','O=C(CC(CC(=O)C(c1ccccc1)c1ccccc1)c1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(113501,1,0,'57234-22-7','Consistent with Molecular Formula','C24H22O2',342.4366,NULL,'EE6EA2C51ED26512-FICuS-01-71','EE6EA2C51ED26512-FICTS-01-50','EE6EA2C51ED26512-uuuuu-01-20','InChI=1S/C24H22O2/c25-23(16-19-10-4-1-5-11-19)17-22(20-12-6-2-7-13-20)18-24(26)21-14-8-3-9-15-21/h1-15,22H,16-18H2','InChIKey=KZOFXXZQSPJPEM-UHFFFAOYSA-N','O=C(Cc1ccccc1)CC(CC(=O)c1ccccc1)c1ccccc1','1'),
	(113502,0,1,NULL,'Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'7A33902B0BB6DA85-FICuS-01-5E','7A33902B0BB6DA85-FICTS-01-3D','7A33902B0BB6DA85-uuuuu-01-0D','InChI=1S/C18H19NO/c1-19(2)17-11-8-15(9-12-17)10-13-18(20)14-16-6-4-3-5-7-16/h3-13H,14H2,1-2H3','InChIKey=RXLZFBYRJAVAHZ-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(=O)Cc2ccccc2)cc1','1'),
	(113503,0,0,NULL,'Consistent with Molecular Formula','C9H11N',133.1926,NULL,'98A578A0D0685FF4-FICuS-01-65','98A578A0D0685FF4-FICTS-01-44','98A578A0D0685FF4-uuuuu-01-14','InChI=1S/C9H11N/c1-7-3-5-9(6-4-7)8(2)10/h3-6,10H,1-2H3/b10-8+','InChIKey=ZVGYOSJGSRYKPT-CSKARUKUSA-N','CC(=N)c1ccc(C)cc1',NULL),
	(113504,0,1,'329-79-3','Consistent with Molecular Formula','C8H8FNO',153.1557,NULL,'52F39C96A73CA88D-FICuS-01-75','52F39C96A73CA88D-FICTS-01-54','F7B5A34F8C5EC4B1-uuuuu-01-37','InChI=1S/C8H8FNO/c1-6(10-11)7-2-4-8(9)5-3-7/h2-5,11H,1H3/b10-6-','InChIKey=YPFOSEYKSLTSSF-POHAHGRESA-N','C/C(=N\\O)c1ccc(F)cc1','1'),
	(113505,2,0,NULL,'Consistent with Molecular Formula','C17H15ClO2',286.7573,NULL,'E8C3F32FA01AF97E-FICuS-01-89','E8C3F32FA01AF97E-FICTS-01-68','E8C3F32FA01AF97E-uuuuu-01-38','InChI=1S/C17H15ClO2/c18-15-9-5-4-8-14(15)17-11-13(19)10-16(20-17)12-6-2-1-3-7-12/h1-9,16-17H,10-11H2','InChIKey=MPUNEXDKOMSWGR-UHFFFAOYSA-N','O=C1CC(c2ccccc2)OC(c2ccccc2Cl)C1','1'),
	(113506,0,1,'40137-41-5','Consistent with Molecular Formula','C8H9ClN2',168.6255,NULL,'68D8B93968F01A52-FICuS-01-55','68D8B93968F01A52-FICTS-01-34','68D8B93968F01A52-uuuuu-01-04','InChI=1S/C8H9ClN2/c1-6(11-10)7-2-4-8(9)5-3-7/h2-5H,10H2,1H3','InChIKey=IGMHTADUHJUTSD-UHFFFAOYSA-N','C/C(=N\\N)c1ccc(Cl)cc1','1'),
	(113507,1,0,'24118-65-8','Consistent with Molecular Formula','C25H22O3',370.447,NULL,'7ED84ED1FB35B9C0-FICuS-01-8B','7ED84ED1FB35B9C0-FICTS-01-6A','7ED84ED1FB35B9C0-uuuuu-01-3A','InChI=1S/C25H22O3/c26-22-16-15-18-9-7-8-14-21(18)24(22)23(27)17-25(28,19-10-3-1-4-11-19)20-12-5-2-6-13-20/h1-14,24,28H,15-17H2','InChIKey=GDOJPEZLAGIZAG-UHFFFAOYSA-N','O=C1CCc2ccccc2C1C(=O)CC(O)(c1ccccc1)c1ccccc1','1'),
	(113508,0,0,NULL,'Consistent with Molecular Formula','C13H15ClO3',254.7127,NULL,'C02A22A67E1F3779-FICuS-01-55','C02A22A67E1F3779-FICTS-01-34','C02A22A67E1F3779-uuuuu-01-04','InChI=1S/C13H15ClO3/c14-13-4-2-1-3-10(13)5-6-11(16)9-12(17)7-8-15/h1-4,15H,5-9H2','InChIKey=OPABTQMUNJBELY-UHFFFAOYSA-N','O=C(CCO)CC(=O)CCc1ccccc1Cl',NULL),
	(113509,0,0,'65492-61-7','Consistent with Molecular Formula','C27H22ClNO2',427.9293,NULL,'A1380A5163817FD5-FICuS-01-43','A1380A5163817FD5-FICTS-01-22','A1380A5163817FD5-uuuuu-01-F2','InChI=1S/C27H22ClNO2/c28-23-15-17-24(18-16-23)29-26(30)25-14-8-7-9-20(25)19-27(31,21-10-3-1-4-11-21)22-12-5-2-6-13-22/h1-18,31H,19H2,(H,29,30)','InChIKey=JIVHKINFMNVMCW-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1ccccc1CC(O)(c1ccccc1)c1ccccc1',NULL),
	(113510,0,0,'65492-60-6','Consistent with Molecular Formula','C27H22ClNO2',427.9293,NULL,'63D80003577AB573-FICuS-01-34','63D80003577AB573-FICTS-01-13','63D80003577AB573-uuuuu-01-E3','InChI=1S/C27H22ClNO2/c28-24-17-9-10-18-25(24)29-26(30)23-16-8-7-11-20(23)19-27(31,21-12-3-1-4-13-21)22-14-5-2-6-15-22/h1-18,31H,19H2,(H,29,30)','InChIKey=KHMFUCSGTPKEQM-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1ccccc1CC(O)(c1ccccc1)c1ccccc1',NULL),
	(113511,0,0,'63762-18-5','Consistent with Molecular Formula','C28H26N2O2Si',450.6116,NULL,'40F5B484885300CD-FICuS-01-47','40F5B484885300CD-FICTS-01-26','40F5B484885300CD-uuuuu-01-F6','InChI=1S/C28H26N2O2Si/c1-33(2,25-19-11-9-17-23(25)27(31)29-21-13-5-3-6-14-21)26-20-12-10-18-24(26)28(32)30-22-15-7-4-8-16-22/h3-20H,1-2H3,(H,29,31)(H,30,32)','InChIKey=MCRSUMPUEYCMHM-UHFFFAOYSA-N','C[Si](C)(c1ccccc1C(=O)Nc1ccccc1)c1ccccc1C(=O)Nc1ccccc1',NULL),
	(113512,1,0,'51570-78-6','Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'01CE87CF2C7F7647-FICuS-01-72','01CE87CF2C7F7647-FICTS-01-51','01CE87CF2C7F7647-uuuuu-01-21','InChI=1S/C21H16O2/c1-15-11-13-17(14-12-15)21(16-7-3-2-4-8-16)19-10-6-5-9-18(19)20(22)23-21/h2-14H,1H3','InChIKey=SJKXFJMFSUITOL-UHFFFAOYSA-N','Cc1ccc(C2(c3ccccc3)OC(=O)c3ccccc32)cc1','1'),
	(113513,1,0,'65492-59-3','Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'4D30326E2D3824B2-FICuS-01-3D','4D30326E2D3824B2-FICTS-01-1C','4D30326E2D3824B2-uuuuu-01-EC','InChI=1S/C21H19NO3/c1-25-17-13-11-15(12-14-17)20(23)18-9-5-6-10-19(18)21(24)22-16-7-3-2-4-8-16/h2-14,20,23H,1H3,(H,22,24)','InChIKey=UGCJGNVJUUOGLB-UHFFFAOYSA-N','COc1ccc(C(O)c2ccccc2C(=O)Nc2ccccc2)cc1','1'),
	(113514,1,0,'65492-56-0','Consistent with Molecular Formula','C27H23NO2',393.4842,NULL,'A10BD26E5A87335C-FICuS-01-5F','A10BD26E5A87335C-FICTS-01-3E','A10BD26E5A87335C-uuuuu-01-0E','InChI=1S/C27H23NO2/c1-20-16-18-22(19-17-20)27(30,21-10-4-2-5-11-21)25-15-9-8-14-24(25)26(29)28-23-12-6-3-7-13-23/h2-19,30H,1H3,(H,28,29)','InChIKey=UPGBKYCFGPIKCK-UHFFFAOYSA-N','Cc1ccc(C(O)(c2ccccc2)c2ccccc2C(=O)Nc2ccccc2)cc1','1'),
	(113515,1,0,NULL,'Consistent with Molecular Formula','C27H21NO',375.469,NULL,'5B8DA8E74DA1B648-FICuS-01-7D','5B8DA8E74DA1B648-FICTS-01-5C','5B8DA8E74DA1B648-uuuuu-01-2C','InChI=1S/C27H21NO/c1-20-16-18-22(19-17-20)27(21-10-4-2-5-11-21)25-15-9-8-14-24(25)26(29)28(27)23-12-6-3-7-13-23/h2-19H,1H3','InChIKey=UKKMCMRRLJKGOX-UHFFFAOYSA-N','Cc1ccc(C2(c3ccccc3)c3ccccc3C(=O)N2c2ccccc2)cc1','1'),
	(113516,0,0,NULL,'Consistent with Molecular Formula','C26H19NO2',377.4416,NULL,'625F393BB71A772F-FICuS-01-5C','625F393BB71A772F-FICTS-01-3B','625F393BB71A772F-uuuuu-01-0B','InChI=1S/C26H19NO2/c28-25(27-18-10-2-1-3-11-18)21-14-6-9-17-24(21)26(29)22-15-7-4-12-19(22)20-13-5-8-16-23(20)26/h1-17,29H,(H,27,28)','InChIKey=VDILHNLZOZRNEN-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccccc1C1(O)c2ccccc2-c2ccccc21',NULL),
	(113517,1,0,NULL,'Consistent with Molecular Formula','C25H20N2O2',380.4452,NULL,'42E3D41765E3CC82-FICuS-01-58','42E3D41765E3CC82-FICTS-01-37','42E3D41765E3CC82-uuuuu-01-07','InChI=1S/C25H20N2O2/c28-24(27-20-13-5-2-6-14-20)21-15-7-8-16-22(21)25(29,19-11-3-1-4-12-19)23-17-9-10-18-26-23/h1-18,29H,(H,27,28)','InChIKey=CLOXKQXXAKPDHM-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccccc1C(O)(c1ccccc1)c1ccccn1','1'),
	(113518,0,0,'32664-28-1','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'E20B7FCFA31AA866-FICuS-01-81','121B3FD1659B4F8C-FICTS-01-45','E20B7FCFA31AA866-uuuuu-01-30','InChI=1S/C16H14N2O/c1-19-14-9-7-13(8-10-14)16-11-15(17-18-16)12-5-3-2-4-6-12/h2-11H,1H3,(H,17,18)','InChIKey=LEFIXAQPASZFND-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)[nH]n2)cc1',NULL),
	(113519,1,0,'65492-58-2','Consistent with Molecular Formula','C26H20ClNO2',413.9025,NULL,'27CB7208F527293D-FICuS-01-4C','27CB7208F527293D-FICTS-01-2B','27CB7208F527293D-uuuuu-01-FB','InChI=1S/C26H20ClNO2/c27-21-17-15-20(16-18-21)26(30,19-9-3-1-4-10-19)24-14-8-7-13-23(24)25(29)28-22-11-5-2-6-12-22/h1-18,30H,(H,28,29)','InChIKey=QZLIKSXFDZOARQ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccccc1C(O)(c1ccccc1)c1ccc(Cl)cc1','1'),
	(113520,1,0,NULL,'Consistent with Molecular Formula','C19H13NO2',287.3172,NULL,'E4F8A1BB82F9551B-FICuS-01-7A','E4F8A1BB82F9551B-FICTS-01-59','E4F8A1BB82F9551B-uuuuu-01-29','InChI=1S/C19H13NO2/c21-18-15-10-4-5-11-16(15)19(22-18,14-8-2-1-3-9-14)17-12-6-7-13-20-17/h1-13H','InChIKey=AELYKZWWNYMJIF-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccn2)c2ccccc21','1'),
	(113521,0,0,'32664-22-5','Consistent with Molecular Formula','C15H11ClN2',254.7183,NULL,'39757E679AF27CAD-FICuS-01-79','0DE743ACFDBC5A91-FICTS-01-70','39757E679AF27CAD-uuuuu-01-28','InChI=1S/C15H11ClN2/c16-13-8-4-7-12(9-13)15-10-14(17-18-15)11-5-2-1-3-6-11/h1-10H,(H,17,18)','InChIKey=QZLZJNUWMBIFIL-UHFFFAOYSA-N','Clc1cccc(-c2cc(-c3ccccc3)[nH]n2)c1',NULL),
	(113522,0,1,NULL,'Consistent with Molecular Formula','C31H28N2O5',508.5726,NULL,'11485184881EAD60-FICuS-01-38','0F95F3A668497CEE-FICTS-01-59','11485184881EAD60-uuuuu-01-E7','InChI=1S/C31H28N2O5/c1-36-26-15-9-22(10-16-26)29(21-30(34)23-11-17-27(37-2)18-12-23)32-33(25-7-5-4-6-8-25)31(35)24-13-19-28(38-3)20-14-24/h4-20H,21H2,1-3H3/b32-29+','InChIKey=XLPDYOYXIKASSU-UUDCSCGESA-N','COc1ccc(C(=O)C/C(=N\\N(C(=O)c2ccc(OC)cc2)c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(113523,1,0,NULL,'Consistent with Molecular Formula','C25H21ClO2',388.8927,NULL,'C587C970338A2B67-FICuS-01-51','C587C970338A2B67-FICTS-01-30','C587C970338A2B67-uuuuu-01-00','InChI=1S/C25H21ClO2/c1-18-17-28-23(16-19-12-14-22(26)15-13-19)25(24(18)27,20-8-4-2-5-9-20)21-10-6-3-7-11-21/h2-15,17,23H,16H2,1H3','InChIKey=JAUQSAIHBHOHEA-UHFFFAOYSA-N','CC1=COC(Cc2ccc(Cl)cc2)C(c2ccccc2)(c2ccccc2)C1=O','1'),
	(113524,0,1,NULL,'Consistent with Molecular Formula','C28H22N2O2',418.494,NULL,'BEDF949105064B28-FICuS-01-5A','BEDF949105064B28-FICTS-01-39','BEDF949105064B28-uuuuu-01-09','InChI=1S/C28H22N2O2/c31-27(23-15-7-2-8-16-23)21-26(22-13-5-1-6-14-22)29-30(25-19-11-4-12-20-25)28(32)24-17-9-3-10-18-24/h1-20H,21H2','InChIKey=QHGDYFONRNUMRP-UHFFFAOYSA-N','O=C(C/C(=N/N(C(=O)c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(113525,0,0,NULL,'Consistent with Molecular Formula','C17H27NO',261.4064,NULL,'777683CD1458E079-FICuS-01-4B','777683CD1458E079-FICTS-01-2A','777683CD1458E079-uuuuu-01-FA','InChI=1S/C17H27NO/c1-4-6-13-17(14-7-5-2,16(19)18-3)15-11-9-8-10-12-15/h8-12H,4-7,13-14H2,1-3H3,(H,18,19)','InChIKey=IWXSGLZUXAZFRK-UHFFFAOYSA-N','CCCCC(CCCC)(C(=O)NC)c1ccccc1',NULL),
	(113526,0,0,'13577-30-5','Consistent with Molecular Formula','C24H24O',328.453,NULL,'034407BEE80B31B6-FICuS-01-4B','034407BEE80B31B6-FICTS-01-2A','034407BEE80B31B6-uuuuu-01-FA','InChI=1S/C24H24O/c1-4-25-24(18-12-6-5-7-13-18)21-16-10-8-14-19(21)23(2,3)20-15-9-11-17-22(20)24/h5-17H,4H2,1-3H3','InChIKey=AXGAEZQVTCUIIW-UHFFFAOYSA-N','CCOC1(c2ccccc2)c2ccccc2C(C)(C)c2ccccc21',NULL),
	(113527,1,0,'21868-87-1','Consistent with Molecular Formula','C21H25NO2',323.434,NULL,'A830327531DDD9CD-FICuS-01-64','A830327531DDD9CD-FICTS-01-43','A830327531DDD9CD-uuuuu-01-13','InChI=1S/C21H25NO2/c1-22-20(23)18-13-7-6-12-17(18)19(16-10-4-2-5-11-16)21(24)14-8-3-9-15-21/h2,4-7,10-13,19,24H,3,8-9,14-15H2,1H3,(H,22,23)','InChIKey=CHRDZFQONKPORI-UHFFFAOYSA-N','CNC(=O)c1ccccc1C(c1ccccc1)C1(O)CCCCC1','1'),
	(113528,0,0,'15449-01-1','Consistent with Molecular Formula','C26H23NO3S',429.5326,NULL,'5DF2CA14738A3BB3-FICuS-01-6E','5DF2CA14738A3BB3-FICTS-01-4D','5DF2CA14738A3BB3-uuuuu-01-1D','InChI=1S/C26H23NO3S/c1-20-17-18-25(31(29,30)27-23-15-9-4-10-16-23)24(19-20)26(28,21-11-5-2-6-12-21)22-13-7-3-8-14-22/h2-19,27-28H,1H3','InChIKey=PIVYFXNIOXYWBB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2)c(C(O)(c2ccccc2)c2ccccc2)c1',NULL),
	(113529,0,0,'3306-73-8','Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'A7DCCFED530CAFCB-FICuS-01-BF','A7DCCFED530CAFCB-FICTS-01-9E','A7DCCFED530CAFCB-uuuuu-01-6E','InChI=1S/C21H16N2O/c24-21-19-14-8-7-13-18(19)20(17-11-5-2-6-12-17)22-23(21)15-16-9-3-1-4-10-16/h1-14H,15H2','InChIKey=OMENOLZPZUXUMH-UHFFFAOYSA-N','O=c1c2ccccc2c(-c2ccccc2)nn1Cc1ccccc1',NULL),
	(113530,0,0,NULL,'Consistent with Molecular Formula','C27H25NO3S',443.5594,NULL,'4060A454783F8D12-FICuS-01-36','4060A454783F8D12-FICTS-01-15','4060A454783F8D12-uuuuu-01-E5','InChI=1S/C27H25NO3S/c1-21-17-18-26(32(30,31)28-25-15-9-4-10-16-25)22(19-21)20-27(29,23-11-5-2-6-12-23)24-13-7-3-8-14-24/h2-19,28-29H,20H2,1H3','InChIKey=CEEOKBBHSMHGJL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2)c(CC(O)(c2ccccc2)c2ccccc2)c1',NULL),
	(113531,0,1,'59479-63-9','Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'1080B54635636A46-FICuS-01-23','25EEA5E4B4CBE5F2-FICTS-01-73','1080B54635636A46-uuuuu-01-D2','InChI=1S/C21H18N2O2/c24-21(22-15-16-9-3-1-4-10-16)19-14-8-7-13-18(19)20(23-25)17-11-5-2-6-12-17/h1-14,25H,15H2,(H,22,24)/b23-20+','InChIKey=SAHMNIQQTLETHW-BSYVCWPDSA-N','O=C(NCc1ccccc1)c1ccccc1/C(=N/O)c1ccccc1','1'),
	(113532,0,0,NULL,'Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'652101B50D0715BE-FICuS-01-35','652101B50D0715BE-FICTS-01-14','652101B50D0715BE-uuuuu-01-E4','InChI=1S/C21H16O2/c1-15-12-13-18-19(14-15)21(23-20(18)22,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-14H,1H3','InChIKey=VONRUTQQPQLVCO-UHFFFAOYSA-N','Cc1ccc2c(c1)C(c1ccccc1)(c1ccccc1)OC2=O',NULL),
	(113533,2,0,'6538-16-5','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'38BA6FF131C5626F-FICuS-01-68','38BA6FF131C5626F-FICTS-01-47','38BA6FF131C5626F-uuuuu-01-17','InChI=1S/C13H14O2/c14-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)15-13/h1-2,5,7,10,12H,3-4,6,8H2','InChIKey=KHVVBTCFGMLNEY-UHFFFAOYSA-N','O=C1OC2CCCCC2c2ccccc21','1'),
	(113534,0,0,'14938-60-4','Consistent with Molecular Formula','C24H16O2',336.3892,NULL,'0122CB3343368D42-FICuS-01-29','0122CB3343368D42-FICTS-01-08','0122CB3343368D42-uuuuu-01-D8','InChI=1S/C24H16O2/c25-23-20-15-7-9-17-10-8-16-21(22(17)20)24(26-23,18-11-3-1-4-12-18)19-13-5-2-6-14-19/h1-16H','InChIKey=FFLUSACBFUTHFY-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)c2cccc3cccc1c23',NULL),
	(113535,0,0,'5656-99-5','Consistent with Molecular Formula','C24H16O2',336.3892,NULL,'1E16E4F89C92893F-FICuS-01-6C','1E16E4F89C92893F-FICTS-01-4B','1E16E4F89C92893F-uuuuu-01-1B','InChI=1S/C24H16O2/c25-23-22-20-14-8-7-9-17(20)15-16-21(22)24(26-23,18-10-3-1-4-11-18)19-12-5-2-6-13-19/h1-16H','InChIKey=MHFIZKQKWNTMEI-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)c2ccc3ccccc3c21',NULL),
	(113536,1,0,NULL,'Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'BD26D6F5DFE2A14D-FICuS-01-95','BD26D6F5DFE2A14D-FICTS-01-74','BD26D6F5DFE2A14D-uuuuu-01-44','InChI=1S/C21H16O2/c22-20-18-13-7-8-14-19(18)21(23-20,17-11-5-2-6-12-17)15-16-9-3-1-4-10-16/h1-14H,15H2','InChIKey=FIOFTNINTRQDRO-UHFFFAOYSA-N','O=C1OC(Cc2ccccc2)(c2ccccc2)c2ccccc21','1'),
	(113537,0,0,'37011-64-6','Consistent with Molecular Formula','C18H10O4',290.2746,'Lachnanthopyrone','2EEB6E93F0C34020-FICuS-01-5E','4CD5FD4968028408-FICTS-01-31','2EEB6E93F0C34020-uuuuu-01-0D','InChI=1S/C18H10O4/c19-14-8-11-9-22-18(21)13-7-6-12(10-4-2-1-3-5-10)16(15(11)13)17(14)20/h1-9,19H','InChIKey=TUROAXCIAPETPG-UHFFFAOYSA-N','O=C1C(O)=Cc2coc(=O)c3ccc(-c4ccccc4)c1c23',NULL),
	(113538,4,0,'52899-82-8','Consistent with Molecular Formula','C38H71NO3S2',654.1038,NULL,'7E2E6E53BAB7424F-FICuS-01-79','7E2E6E53BAB7424F-FICTS-01-58','7E2E6E53BAB7424F-uuuuu-01-28','InChI=1S/C38H71NO3S2/c1-3-5-7-9-13-19-25-33-35(43-33)27-21-15-11-17-23-29-37(40)39-31-32-42-38(41)30-24-18-12-16-22-28-36-34(44-36)26-20-14-10-8-6-4-2/h33-36H,3-32H2,1-2H3,(H,39,40)','InChIKey=KYSBYQHKFUGSBM-UHFFFAOYSA-N','CCCCCCCCC1SC1CCCCCCCC(=O)NCCOC(=O)CCCCCCCC1SC1CCCCCCCC','1'),
	(113539,0,0,'5778-35-8','Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'85BC6B5F0E88307A-FICuS-01-6C','85BC6B5F0E88307A-FICTS-01-4B','85BC6B5F0E88307A-uuuuu-01-1B','InChI=1S/C14H18O5/c1-3-17-13(15)12(14(16)18-4-2)19-10-11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=YNLVMCVYVLXNGG-UHFFFAOYSA-N','CCOC(=O)C(OCc1ccccc1)C(=O)OCC',NULL),
	(113540,0,0,'24124-03-6','Consistent with Molecular Formula','C17H24O5',308.3736,NULL,'8157657FE3CD6FCC-FICuS-01-85','8157657FE3CD6FCC-FICTS-01-64','8157657FE3CD6FCC-uuuuu-01-34','InChI=1S/C17H24O5/c1-5-20-15(18)17(13(3)4,16(19)21-6-2)22-12-14-10-8-7-9-11-14/h7-11,13H,5-6,12H2,1-4H3','InChIKey=LRMLTYOJCFBKLZ-UHFFFAOYSA-N','CCOC(=O)C(OCc1ccccc1)(C(=O)OCC)C(C)C',NULL),
	(113541,0,0,'20895-05-0','Consistent with Molecular Formula','C8H9BrO2',217.0619,NULL,'8C99B116600DB288-FICuS-01-4C','8C99B116600DB288-FICTS-01-2B','8C99B116600DB288-uuuuu-01-FB','InChI=1S/C8H9BrO2/c1-8(2,9)7(10)6-4-3-5-11-6/h3-5H,1-2H3','InChIKey=PAVMHPGRJHSFCL-UHFFFAOYSA-N','CC(C)(Br)C(=O)c1ccco1',NULL),
	(113542,1,0,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,NULL,'25078F54C3EE5A3E-FICuS-01-6A','25078F54C3EE5A3E-FICTS-01-49','25078F54C3EE5A3E-uuuuu-01-19','InChI=1S/C9H12O3/c1-8(2)9(10-3,12-8)7-5-4-6-11-7/h4-6H,1-3H3','InChIKey=JOOSHMGPPJGRGO-UHFFFAOYSA-N','COC1(c2ccco2)OC1(C)C','1'),
	(113543,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O',234.2568,NULL,'27EF736CCF3412D3-FICuS-01-68','27EF736CCF3412D3-FICTS-01-47','27EF736CCF3412D3-uuuuu-01-17','InChI=1S/C15H10N2O/c1-2-5-11-10(4-1)8-12-14(11)16-9-17-15(12)13-6-3-7-18-13/h1-7,9H,8H2','InChIKey=IQDPQBUTADCKLN-UHFFFAOYSA-N','c1coc(-c2ncnc3c2Cc2ccccc2-3)c1',NULL),
	(113544,1,0,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,'2-Benzoyl-5,6-dimethoxy-2,3-dihydro-1H-inden-1-one','A6E6CB2357C0E387-FICuS-01-69','A6E6CB2357C0E387-FICTS-01-48','A6E6CB2357C0E387-uuuuu-01-18','InChI=1S/C18H16O4/c1-21-15-9-12-8-14(17(19)11-6-4-3-5-7-11)18(20)13(12)10-16(15)22-2/h3-7,9-10,14H,8H2,1-2H3','InChIKey=MBPDTIPFHQRJDG-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)C(C(=O)c1ccccc1)C2','1'),
	(113545,0,0,NULL,'Consistent with Molecular Formula','C16H11N3',245.283,NULL,'1599069A9A8E342B-FICuS-01-51','1599069A9A8E342B-FICTS-01-30','1599069A9A8E342B-uuuuu-01-00','InChI=1S/C16H11N3/c1-2-6-13-11(4-1)8-14-15(18-10-19-16(13)14)12-5-3-7-17-9-12/h1-7,9-10H,8H2','InChIKey=MEZIRVIFDOCWPO-UHFFFAOYSA-N','c1cncc(-c2ncnc3c2Cc2ccccc2-3)c1',NULL),
	(113546,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'F8ECDDF3227A6462-FICuS-01-7C','F8ECDDF3227A6462-FICTS-01-5B','F8ECDDF3227A6462-uuuuu-01-2B','InChI=1S/C19H16N2O2/c1-22-16-9-13-8-15-18(12-6-4-3-5-7-12)20-11-21-19(15)14(13)10-17(16)23-2/h3-7,9-11H,8H2,1-2H3','InChIKey=XYHSWXWTZQOONF-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1ncnc(-c3ccccc3)c1C2',NULL),
	(113547,0,0,NULL,'Consistent with Molecular Formula','C11H9N3',183.2122,'Pyrazolo[1,5-c]quinazoline, 2-methyl-','9A8E65E01C029BE7-FICuS-01-6B','9A8E65E01C029BE7-FICTS-01-4A','9A8E65E01C029BE7-uuuuu-01-1A','InChI=1S/C11H9N3/c1-8-6-11-9-4-2-3-5-10(9)12-7-14(11)13-8/h2-7H,1H3','InChIKey=YAUVIWPNPVSOSX-UHFFFAOYSA-N','Cc1cc2c3ccccc3ncn2n1',NULL),
	(113548,0,0,NULL,'Consistent with Molecular Formula','C11H15BrN2',255.1569,NULL,'0CF095F9D4FCAEB8-FICuS-01-9E','0CF095F9D4FCAEB8-FICTS-01-7D','E3344BDF256F0705-uuuuu-01-04','InChI=1S/C11H14N2.BrH/c1-2-7-13-8-9-5-3-4-6-10(9)11(13)12;/h3-6,12H,2,7-8H2,1H3;1H/b12-11-;','InChIKey=JKKXPTPLHOHZQT-AFEZEDKISA-N','Br.CCCN1Cc2ccccc2C1=N',NULL),
	(113549,0,0,'39826-79-4','Consistent with Molecular Formula','C10H6BrNS',252.1281,NULL,'A586B24B596A93A2-FICuS-01-59','A586B24B596A93A2-FICTS-01-38','A586B24B596A93A2-uuuuu-01-08','InChI=1S/C10H6BrNS/c11-5-8-7-3-1-2-4-9(7)13-10(8)6-12/h1-4H,5H2','InChIKey=XBBNYJQKXZXKSZ-UHFFFAOYSA-N','N#Cc1sc2ccccc2c1CBr',NULL),
	(113550,1,0,NULL,'Consistent with Molecular Formula','C14H12ClNS',261.7685,NULL,'327C62A1628AB90E-FICuS-01-51','327C62A1628AB90E-FICTS-01-30','3280C5445D076040-uuuuu-01-CD','InChI=1S/C14H11NS.ClH/c15-14-12-9-5-4-8-11(12)13(16-14)10-6-2-1-3-7-10;/h1-9,13,15H;1H/b15-14+;','InChIKey=CWYCIRGCGLMGGV-WPDLWGESSA-N','Cl.N=C1SC(c2ccccc2)c2ccccc21','1'),
	(113551,0,0,NULL,'Consistent with Molecular Formula','C16H17BrN2O2',349.2265,NULL,'6C766BFDF5CFFD98-FICuS-01-AE','6C766BFDF5CFFD98-FICTS-01-8D','83B2B5DB045C5425-uuuuu-01-FE','InChI=1S/C16H16N2O2.BrH/c1-19-12-7-8-14(15(9-12)20-2)18-10-11-5-3-4-6-13(11)16(18)17;/h3-9,17H,10H2,1-2H3;1H/b17-16-;','InChIKey=VFVOPMDLAIPISX-XYJRJTJESA-N','Br.COc1ccc(N2Cc3ccccc3C2=N)c(OC)c1',NULL),
	(113552,0,0,NULL,'Consistent with Molecular Formula','C8H8ClNS',185.6709,NULL,'B892E4C5AADC883C-FICuS-01-8C','B892E4C5AADC883C-FICTS-01-6B','B86E432095515172-uuuuu-01-D7','InChI=1S/C8H7NS.ClH/c9-8-7-4-2-1-3-6(7)5-10-8;/h1-4,9H,5H2;1H/b9-8-;','InChIKey=KQLPCWRJMFOFNY-UOQXYWCXSA-N','Cl.N=C1SCc2ccccc21',NULL),
	(113553,0,0,NULL,'Consistent with Molecular Formula','C10H8ClNS2',241.7529,NULL,'3292C3BF0C700F16-FICuS-01-4C','3292C3BF0C700F16-FICTS-01-2B','326E645A33FDD658-uuuuu-01-0D','InChI=1S/C10H7NS2.ClH/c11-10-9-7(5-12-10)6-3-1-2-4-8(6)13-9;/h1-4,11H,5H2;1H/b11-10-;','InChIKey=GUYPJMZMIWEKRC-GMFCBQQYSA-N','Cl.N=C1SCc2c1sc1ccccc21',NULL),
	(113554,0,0,'57712-28-4','Consistent with Molecular Formula','C15H13NO2S2',303.3932,NULL,'2E04C64A1D5FB875-FICuS-01-66','2E04C64A1D5FB875-FICTS-01-45','2E04C64A1D5FB875-uuuuu-01-15','InChI=1S/C15H13NO2S2/c1-11-6-8-13(9-7-11)20(17,18)16-15-14-5-3-2-4-12(14)10-19-15/h2-9H,10H2,1H3','InChIKey=JHXYUGXRXXCNMI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=C2\\SCc3ccccc32)cc1',NULL),
	(113555,0,0,NULL,'Consistent with Molecular Formula','C11H10BrN3S2',328.2441,NULL,'169D3A0725203C7B-FICuS-01-3E','169D3A0725203C7B-FICTS-01-1D','F959E421D4B395C6-uuuuu-01-13','InChI=1S/C11H9N3S2.BrH/c12-5-8-7-3-1-2-4-9(7)16-10(8)6-15-11(13)14;/h1-4H,6H2,(H3,13,14);1H','InChIKey=HAOMVFOTJXXFDT-UHFFFAOYSA-N','Br.N#Cc1c(CSC(=N)N)sc2ccccc12',NULL),
	(113556,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'6DC46BC35F294961-FICuS-01-60','6DC46BC35F294961-FICTS-01-3F','6DC46BC35F294961-uuuuu-01-0F','InChI=1S/C16H16N2O2/c1-19-14-7-8-15(16(9-14)20-2)18-11-13-6-4-3-5-12(13)10-17/h3-9,18H,11H2,1-2H3','InChIKey=IUOXKFBLZHOFMP-UHFFFAOYSA-N','COc1ccc(NCc2ccccc2C#N)c(OC)c1',NULL),
	(113557,0,0,'17024-15-6','Consistent with Molecular Formula','C16H11N',217.2696,NULL,'CAE3C54945A189E9-FICuS-01-72','CAE3C54945A189E9-FICTS-01-51','CAE3C54945A189E9-uuuuu-01-21','InChI=1S/C16H11N/c1-11-12-6-2-3-7-13(12)14-8-4-5-9-15(14)16(11)10-17/h2-9H,1H3','InChIKey=NUVAJQXMNDIMFC-UHFFFAOYSA-N','Cc1c(C#N)c2ccccc2c2ccccc12',NULL),
	(113558,0,0,NULL,'Consistent with Molecular Formula','C14H12N2',208.2622,NULL,'A78184589043BE03-FICuS-01-3B','A78184589043BE03-FICTS-01-1A','A78184589043BE03-uuuuu-01-EA','InChI=1S/C14H12N2/c15-10-12-6-4-5-7-13(12)11-16-14-8-2-1-3-9-14/h1-9,16H,11H2','InChIKey=BEITXRXJZOUTCM-UHFFFAOYSA-N','N#Cc1ccccc1CNc1ccccc1',NULL),
	(113559,0,0,NULL,'Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'9356BC21367DEF2F-FICuS-01-6D','9356BC21367DEF2F-FICTS-01-4C','9356BC21367DEF2F-uuuuu-01-1C','InChI=1S/C15H13NO/c16-10-14-8-4-5-9-15(14)12-17-11-13-6-2-1-3-7-13/h1-9H,11-12H2','InChIKey=NHBYYEPVRRBLRZ-UHFFFAOYSA-N','N#Cc1ccccc1COCc1ccccc1',NULL),
	(113560,0,0,NULL,'Consistent with Molecular Formula','C17H11NOS2',309.4,NULL,'0D40BECE32660C34-FICuS-01-59','0D40BECE32660C34-FICTS-01-38','0D40BECE32660C34-uuuuu-01-08','InChI=1S/C17H11NOS2/c19-16(11-6-2-1-3-7-11)18-17-15-13(10-20-17)12-8-4-5-9-14(12)21-15/h1-10H,(H,18,19)','InChIKey=HALFSTADZHTPLQ-UHFFFAOYSA-N','O=C(Nc1scc2c1sc1ccccc12)c1ccccc1',NULL),
	(113561,5,0,NULL,'Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'3DB878C0CC8F21F7-FICuS-01-7E','3DB878C0CC8F21F7-FICTS-01-5D','3DB878C0CC8F21F7-uuuuu-01-2D','InChI=1S/C16H17NO4S/c18-16(9-1-3-11(4-2-9)17(19)20)21-15-6-10-5-12(15)14-8-22-7-13(10)14/h1-4,10,12-15H,5-8H2','InChIKey=VDKHMEFUMSYXSR-UHFFFAOYSA-N','O=C(OC1CC2CC1C1CSCC21)c1ccc([N+](=O)[O-])cc1','1'),
	(113562,4,0,NULL,'Consistent with Molecular Formula','C9H12S',152.2538,NULL,'C3ECCE54932EE4B1-FICuS-01-85','C3ECCE54932EE4B1-FICTS-01-64','C3ECCE54932EE4B1-uuuuu-01-34','InChI=1S/C9H12S/c1-2-7-3-6(1)8-4-10-5-9(7)8/h1-2,6-9H,3-5H2','InChIKey=FKWKBPUUCQAMPI-UHFFFAOYSA-N','C1=CC2CC1C1CSCC21','1'),
	(113563,6,0,NULL,'Consistent with Molecular Formula','C21H22S3',370.5848,NULL,'29C26D91CABA03DA-FICuS-01-7A','29C26D91CABA03DA-FICTS-01-59','29C26D91CABA03DA-uuuuu-01-29','InChI=1S/C21H22S3/c1-3-7-14(8-4-1)22-12-18-17-11-16-19(18)13-23-20(16)21(17)24-15-9-5-2-6-10-15/h1-10,16-21H,11-13H2','InChIKey=DOPHEGSLCHFBBK-UHFFFAOYSA-N','c1ccc(SCC2C3CSC4C3CC2C4Sc2ccccc2)cc1','1'),
	(113564,6,0,NULL,'Consistent with Molecular Formula','C13H13Br',249.1497,NULL,'97AEC6B949144645-FICuS-01-56','97AEC6B949144645-FICTS-01-35','97AEC6B949144645-uuuuu-01-05','InChI=1S/C13H13Br/c14-13-9-6-8-11(12(8)13)10(9)7-4-2-1-3-5-7/h1-5,8-13H,6H2','InChIKey=UCXHDAZYQFUHEL-UHFFFAOYSA-N','BrC1C2CC3C1C3C2c1ccccc1','1'),
	(113565,5,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'EE44394010B8389A-FICuS-01-49','EE44394010B8389A-FICTS-01-28','EE44394010B8389A-uuuuu-01-F8','InChI=1S/C17H19NO4/c19-17(10-4-6-12(7-5-10)18(20)21)22-16-9-11-8-15(16)14-3-1-2-13(11)14/h4-7,11,13-16H,1-3,8-9H2','InChIKey=PUMVIYOQMOBBCD-UHFFFAOYSA-N','O=C(OC1CC2CC1C1CCCC21)c1ccc([N+](=O)[O-])cc1','1'),
	(113566,5,0,'93818-38-3','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'6B5352606B761482-FICuS-01-28','6B5352606B761482-FICTS-01-07','6B5352606B761482-uuuuu-01-D7','InChI=1S/C17H17NO4/c19-17(10-4-6-12(7-5-10)18(20)21)22-16-9-11-8-15(16)14-3-1-2-13(11)14/h1,3-7,11,13-16H,2,8-9H2','InChIKey=IXPCQMOEBACHSI-UHFFFAOYSA-N','O=C(OC1CC2CC1C1C=CCC21)c1ccc([N+](=O)[O-])cc1','1'),
	(113567,6,0,NULL,'Consistent with Molecular Formula','C13H14O',186.253,NULL,'A799D5E5E7E5BA89-FICuS-01-8E','A799D5E5E7E5BA89-FICTS-01-6D','A799D5E5E7E5BA89-uuuuu-01-3D','InChI=1S/C13H14O/c14-13-9-6-8-11(12(8)13)10(9)7-4-2-1-3-5-7/h1-5,8-14H,6H2','InChIKey=HDBJKFPLISNWKI-UHFFFAOYSA-N','OC1C2CC3C1C3C2c1ccccc1','1'),
	(113568,2,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'54937F5427A65E54-FICuS-01-45','54937F5427A65E54-FICTS-01-24','54937F5427A65E54-uuuuu-01-F4','InChI=1S/C11H18O2/c1-10(2)8-3-4-9(10)11(5-8,6-12)7-13/h3-4,8-9,12-13H,5-7H2,1-2H3','InChIKey=KKJUBFLNYKFQOR-UHFFFAOYSA-N','CC1(C)C2C=CC1C(CO)(CO)C2','1'),
	(113569,6,0,NULL,'Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'9730242DE8C25464-FICuS-01-3B','9730242DE8C25464-FICTS-01-1A','9730242DE8C25464-uuuuu-01-EA','InChI=1S/C15H17N3O/c1-2-4-9(5-3-1)18-15-11-6-10(14(15)16-17-18)12-7-19-8-13(11)12/h1-5,10-15H,6-8H2','InChIKey=KUCVRMKIKOIWJE-UHFFFAOYSA-N','c1ccc(N2N=NC3C4CC(C5COCC54)C32)cc1','1'),
	(113570,6,0,NULL,'Consistent with Molecular Formula','C8H12ClN',157.6425,NULL,'9CA5DE0117B99253-FICuS-01-59','9CA5DE0117B99253-FICTS-01-38','9C5979E428344B1D-uuuuu-01-05','InChI=1S/C8H11N.ClH/c1-4-2-7-5(1)6-3-9(7)8(4)6;/h4-8H,1-3H2;1H','InChIKey=LYTMRPFEDFAHHQ-UHFFFAOYSA-N','C1C2CC3C1C1CN3C21.Cl','1'),
	(113571,4,0,'7500-02-9','Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'766445335DE23C49-FICuS-01-40','766445335DE23C49-FICTS-01-1F','766445335DE23C49-uuuuu-01-EF','InChI=1S/C15H17NO2S/c17-19(18,13-4-2-1-3-5-13)16-9-14-11-6-7-12(8-11)15(14)10-16/h1-7,11-12,14-15H,8-10H2','InChIKey=AEYDHJVXYFTLNK-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CC2C3C=CC(C3)C2C1','1'),
	(113572,8,0,'7466-07-1','Consistent with Molecular Formula','C10H12?3Br2ClNO',357.4719,'4,7-Methanoindan, 1,2-dibromo-5-chloro hexahydro-6-nitroso-, dimer','2B2623D3CB602C7B-FICuS-01-58','2B2623D3CB602C7B-FICTS-01-37','2B2623D3CB602C7B-uuuuu-01-07','InChI=1S/C10H12Br2ClNO/c11-6-2-3-4-1-5(7(3)8(6)12)10(14-15)9(4)13/h3-10H,1-2H2','InChIKey=RTOAGUKGFNBCKI-UHFFFAOYSA-N','*.*.*.O=NC1C(Cl)C2CC1C1C(Br)C(Br)CC21','1'),
	(113573,5,0,NULL,'Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'F906011D8930F3E3-FICuS-01-47','F906011D8930F3E3-FICTS-01-26','F906011D8930F3E3-uuuuu-01-F6','InChI=1S/C17H20O2/c18-16(19)17(13-4-2-1-3-5-13)9-14-11-6-7-12(8-11)15(14)10-17/h1-5,11-12,14-15H,6-10H2,(H,18,19)','InChIKey=LFCMWVQOAVNGGF-UHFFFAOYSA-N','O=C(O)C1(c2ccccc2)CC2C3CCC(C3)C2C1','1'),
	(113574,6,0,NULL,'Consistent with Molecular Formula','C9H12?3BrCl2NO',301.0099,'Indan, 5-bromo-1,2-dichlorohexahydro-6-nitroso-, dimer','71E3FF0620EDB352-FICuS-01-60','71E3FF0620EDB352-FICTS-01-3F','71E3FF0620EDB352-uuuuu-01-0F','InChI=1S/C9H12BrCl2NO/c10-6-1-4-2-7(11)9(12)5(4)3-8(6)13-14/h4-9H,1-3H2','InChIKey=NBYKDZNACKVEHK-UHFFFAOYSA-N','*.*.*.O=NC1CC2C(CC(Cl)C2Cl)CC1Br','1'),
	(113575,4,0,NULL,'Consistent with Molecular Formula','C9H14BrN',216.1203,NULL,'3E1705AD5A645DF4-FICuS-01-64','3E1705AD5A645DF4-FICTS-01-43','D1D3DB8BABF7F449-uuuuu-01-49','InChI=1S/C9H13N.BrH/c1-2-7-3-6(1)8-4-10-5-9(7)8;/h1-2,6-10H,3-5H2;1H','InChIKey=BLUUKOJQVHTKAB-UHFFFAOYSA-N','Br.C1=CC2CC1C1CNCC21','1'),
	(113576,8,0,'48146-91-4','Consistent with Molecular Formula','C10H12Br2ClNO',357.4719,NULL,'2B2623D3CB602C7B-FICuS-01-58','2B2623D3CB602C7B-FICTS-01-37','2B2623D3CB602C7B-uuuuu-01-07','InChI=1S/C10H12Br2ClNO/c11-6-2-3-4-1-5(7(3)8(6)12)10(14-15)9(4)13/h3-10H,1-2H2','InChIKey=RTOAGUKGFNBCKI-UHFFFAOYSA-N','O=NC1C(Cl)C2CC1C1C(Br)C(Br)CC21','1'),
	(113577,5,0,NULL,'Consistent with Molecular Formula','C11H19I2N',419.0868,NULL,'38C1C15148811BD3-FICuS-01-3F','38C1C15148811BD3-FICTS-01-1E','0010C0FC45E9778B-uuuuu-01-02','InChI=1S/C11H19IN.HI/c1-13(2)5-9-7-3-8(10(9)6-13)11(12)4-7;/h7-11H,3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=VJEGRQDARZBOFD-UHFFFAOYSA-M','C[N+]1(C)CC2C3CC(I)C(C3)C2C1.[I-]','1'),
	(113578,5,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'F1ED7ACFD024C9A2-FICuS-01-91','F1ED7ACFD024C9A2-FICTS-01-70','F1ED7ACFD024C9A2-uuuuu-01-40','InChI=1S/C17H19NO/c18-16(19)17(13-4-2-1-3-5-13)9-14-11-6-7-12(8-11)15(14)10-17/h1-7,11-12,14-15H,8-10H2,(H2,18,19)','InChIKey=JOFXXYFXPUFMNN-UHFFFAOYSA-N','NC(=O)C1(c2ccccc2)CC2C3C=CC(C3)C2C1','1'),
	(113579,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2N4O',273.1212,'Urea, N\'-(5,6-dichloro-1H-benzimidazol-2-yl)-N,N-dimethyl-','FE9946326298F553-FICuS-01-4F','FE9946326298F553-FICTS-01-2E','FE9946326298F553-uuuuu-01-FE','InChI=1S/C10H10Cl2N4O/c1-16(2)10(17)15-9-13-7-3-5(11)6(12)4-8(7)14-9/h3-4H,1-2H3,(H2,13,14,15,17)','InChIKey=CSGVYPZRFHMAMW-UHFFFAOYSA-N','CN(C)C(=O)Nc1nc2cc(Cl)c(Cl)cc2[nH]1',NULL),
	(113580,0,0,'78695-17-7','Consistent with Molecular Formula','C9H8BrN3O2',270.0851,'Carbamic acid, (5-bromo-1H-benzimidazol-2-yl)-, methyl ester','E5722D0D52C96FA5-FICuS-01-69','E5722D0D52C96FA5-FICTS-01-48','E5722D0D52C96FA5-uuuuu-01-18','InChI=1S/C9H8BrN3O2/c1-15-9(14)13-8-11-6-3-2-5(10)4-7(6)12-8/h2-4H,1H3,(H2,11,12,13,14)','InChIKey=CLOUFUJTHZGQMB-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(Br)ccc2[nH]1',NULL),
	(113581,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,'4(1H)-Quinazolinone, 2,3-dihydro-2-(4-methoxy-2,5-xylyl)-\n4(1H)-quinazolinone, 2,3-dihydro-2-(4-methoxy-2,5-xylyl)-\n4(1H)-Quinazolinone, 2,3-dihydro-2-(4-methoxy-2,5-dimethylphenyl)-','889BE2CC1678D175-FICuS-01-66','889BE2CC1678D175-FICTS-01-45','889BE2CC1678D175-uuuuu-01-15','InChI=1S/C17H18N2O2/c1-10-9-15(21-3)11(2)8-13(10)16-18-14-7-5-4-6-12(14)17(20)19-16/h4-9,16,18H,1-3H3,(H,19,20)','InChIKey=GHUXDCRYHKWJLP-UHFFFAOYSA-N','COc1cc(C)c(C2NC(=O)c3ccccc3N2)cc1C','1'),
	(113582,4,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C Cl ]','C9H15ClHgO2',391.2593,'Mercury, chloro(octahydro-6-methoxy-5-isobenzofuranyl)-, (3a.alpha.,5.alpha.,6.beta.,7a.alpha.)-','1DD144DA969ADF15-FICuS-01-77','1DD144DA969ADF15-FICTS-01-56','3EEA693CD1FD1E65-uuuuu-01-39','InChI=1S/C9H15O2.ClH.Hg/c1-10-9-3-2-7-5-11-6-8(7)4-9;;/h3,7-9H,2,4-6H2,1H3;1H;/q;;+1/p-1/t7-,8+,9-;;/m1../s1','InChIKey=PCQXLMMHKFGARY-RUWOQTFVSA-M','COC1CC2COCC2CC1[Hg]Cl','1'),
	(113583,3,0,'20290-99-7','Consistent with Molecular Formula','C9H16O2',156.2242,'Brevicomin\nexo-Brevicomin\n6,8-Dioxabicyclo[3.2.1]octane, 7-ethyl-5-methyl-, (1R-exo)-\n6,8-Dioxabicyclo[3.2.1]octane, 7-ethyl-5-methyl-, (1R-exo)-','2DE9E970B691265F-FICuS-01-65','2DE9E970B691265F-FICTS-01-44','2DE9E970B691265F-uuuuu-01-14','InChI=1S/C9H16O2/c1-3-7-8-5-4-6-9(2,10-7)11-8/h7-8H,3-6H2,1-2H3','InChIKey=YONXEBYXWVCXIV-UHFFFAOYSA-N','CCC1OC2(C)CCCC1O2','1'),
	(113584,0,0,'452-88-0','Consistent with Molecular Formula','C4H5N3S2',159.2236,NULL,'5F0FE2A05E98BDD0-FICuS-01-85','1F1ED03B6CB7F14E-FICTS-01-5E','5F0FE2A05E98BDD0-uuuuu-01-34','InChI=1S/C4H5N3S2/c1-2-3(8)5-4(9)7-6-2/h1H3,(H2,5,7,8,9)','InChIKey=SMAXQSJQYFKAJD-UHFFFAOYSA-N','Cc1n[nH]c(=S)[nH]c1=S',NULL),
	(113585,3,0,NULL,'Consistent with Molecular Formula','C15H16N2O7',336.3006,NULL,'DFC9373566D24174-FICuS-01-51','DFC9373566D24174-FICTS-01-30','DFC9373566D24174-uuuuu-01-00','InChI=1S/C15H16N2O7/c18-15(24-7-9-1-2-14-5-11(9)8-23-14)10-3-12(16(19)20)6-13(4-10)17(21)22/h3-4,6,9,11,14H,1-2,5,7-8H2','InChIKey=OLHDIMNCGKRWIX-UHFFFAOYSA-N','O=C(OCC1CCC2CC1CO2)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(113586,2,0,'74626-69-0','Consistent with Molecular Formula','C8H12S',140.2428,NULL,'24FBA7AF44390EB4-FICuS-01-73','24FBA7AF44390EB4-FICTS-01-52','24FBA7AF44390EB4-uuuuu-01-22','InChI=1S/C8H12S/c1-2-4-8-6-9-5-7(8)3-1/h1-2,7-8H,3-6H2','InChIKey=ASTZLIXTXJMRFI-UHFFFAOYSA-N','C1=CCC2CSCC2C1','1'),
	(113587,3,0,'90694-61-4','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'538AF7C6045E053C-FICuS-01-57','538AF7C6045E053C-FICTS-01-36','538AF7C6045E053C-uuuuu-01-06','InChI=1S/C9H16O2/c1-7-3-2-4-8(5-10)9(7)6-11/h2-3,7-11H,4-6H2,1H3','InChIKey=WJVZNNFDEBPQEN-UHFFFAOYSA-N','CC1C=CCC(CO)C1CO','1'),
	(113588,0,0,'2399-66-8','Consistent with Molecular Formula','C11H11NO2',189.2134,'2-Pyrrolidinone, 1-benzoyl-\n2-Pyrrolidinone, 1-benzoyl-','B07C063D9112FC7D-FICuS-01-61','B07C063D9112FC7D-FICTS-01-40','B07C063D9112FC7D-uuuuu-01-10','InChI=1S/C11H11NO2/c13-10-7-4-8-12(10)11(14)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=VYXRTZYURDKMLT-UHFFFAOYSA-N','O=C1CCCN1C(=O)c1ccccc1',NULL),
	(113589,3,0,NULL,'Consistent with Molecular Formula','C9H14O',138.209,NULL,'0111050B010FE51F-FICuS-01-29','0111050B010FE51F-FICTS-01-08','0111050B010FE51F-uuuuu-01-D8','InChI=1S/C9H14O/c10-9-6-5-7-3-1-2-4-8(7)9/h1-2,7-10H,3-6H2','InChIKey=BJKWRGYXIAVSRP-UHFFFAOYSA-N','OC1CCC2CC=CCC12','1'),
	(113590,4,0,'1726-41-6','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'A943B0F6E19CCDBA-FICuS-01-92','EE9FA7EC9963035D-FICTS-01-66','A943B0F6E19CCDBA-uuuuu-01-41','InChI=1S/C8H8O4/c9-7-3-1-5-6(11-5)2-4(3)8(10)12-7/h3-6H,1-2H2','InChIKey=RWBDEZMVCHLSJR-UHFFFAOYSA-N','O=C1OC(=O)C2CC3OC3CC12','1'),
	(113591,0,0,'51269-66-0','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'BA649C42F1027A49-FICuS-01-54','BA649C42F1027A49-FICTS-01-33','BA649C42F1027A49-uuuuu-01-03','InChI=1S/C8H11NO2/c10-7-2-1-5-9(7)8(11)6-3-4-6/h6H,1-5H2','InChIKey=NJWUZZLLZFMWGE-UHFFFAOYSA-N','O=C1CCCN1C(=O)C1CC1',NULL),
	(113592,3,0,NULL,'Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'0D52B6DDF22FF673-FICuS-01-78','0D52B6DDF22FF673-FICTS-01-57','0D52B6DDF22FF673-uuuuu-01-27','InChI=1S/C14H22O4/c1-8-4-13(2,3)5-9-6-14(11(15)16,12(17)18)7-10(8)9/h8-10H,4-7H2,1-3H3,(H,15,16)(H,17,18)','InChIKey=JEQXFZRTRNNOJP-UHFFFAOYSA-N','CC1CC(C)(C)CC2CC(C(=O)O)(C(=O)O)CC12','1'),
	(113593,2,0,'25050-73-1','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'88599C63255044BA-FICuS-01-41','88599C63255044BA-FICTS-01-20','88599C63255044BA-uuuuu-01-F0','InChI=1S/C10H14O4/c11-9(12)5-7-3-1-2-4-8(7)6-10(13)14/h1-2,7-8H,3-6H2,(H,11,12)(H,13,14)','InChIKey=RCTJDCIDPNXVLD-UHFFFAOYSA-N','O=C(O)CC1CC=CCC1CC(=O)O','1'),
	(113594,0,0,'13388-94-8','Consistent with Molecular Formula','C10H16O',152.2358,'6-Oxospiro[4.5]decane\nSpiro[4.5]decan-6-one\nSpiro[4.5]decan-6-one','8F9A65E860F6FD37-FICuS-01-7D','8F9A65E860F6FD37-FICTS-01-5C','8F9A65E860F6FD37-uuuuu-01-2C','InChI=1S/C10H16O/c11-9-5-1-2-6-10(9)7-3-4-8-10/h1-8H2','InChIKey=GKGDMKSLPPMIMP-UHFFFAOYSA-N','O=C1CCCCC12CCCC2',NULL),
	(113595,2,0,NULL,'Consistent with Molecular Formula','C22H28O7S2',468.579,NULL,'3CBD40D6211DFA94-FICuS-01-6D','3CBD40D6211DFA94-FICTS-01-4C','3CBD40D6211DFA94-uuuuu-01-1C','InChI=1S/C22H28O7S2/c1-17-3-7-21(8-4-17)30(23,24)28-13-11-19-15-27-16-20(19)12-14-29-31(25,26)22-9-5-18(2)6-10-22/h3-10,19-20H,11-16H2,1-2H3','InChIKey=ZZQXBPOEEAQTRW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCC2COCC2CCOS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(113596,4,0,'90528-07-7','Consistent with Molecular Formula','C8H8Br4',423.7672,NULL,'A8A98161F53FCAB4-FICuS-01-78','A8A98161F53FCAB4-FICTS-01-57','A8A98161F53FCAB4-uuuuu-01-27','InChI=1S/C8H8Br4/c9-7(10)3-1-4-6(2-5(3)7)8(4,11)12/h3-6H,1-2H2','InChIKey=USRKBDHJSJGLJJ-UHFFFAOYSA-N','BrC1(Br)C2CC3C(CC21)C3(Br)Br','1'),
	(113597,3,0,NULL,'Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'9F1E0800570A16CF-FICuS-01-51','1DBBEE246F81F3C4-FICTS-01-64','9F1E0800570A16CF-uuuuu-01-00','InChI=1S/C9H10O3/c1-5-3-2-4-6-7(5)9(11)12-8(6)10/h2-3,5-7H,4H2,1H3','InChIKey=XPEKVUUBSDFMDR-UHFFFAOYSA-N','CC1C=CCC2C(=O)OC(=O)C12','1'),
	(113598,5,0,NULL,'Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'5D798F583046B409-FICuS-01-47','5D798F583046B409-FICTS-01-26','5D798F583046B409-uuuuu-01-F6','InChI=1S/C9H14O2/c1-5-7-4-10-3-6(7)2-8-9(5)11-8/h5-9H,2-4H2,1H3','InChIKey=LMVUFHNYWFXLSV-UHFFFAOYSA-N','CC1C2COCC2CC2OC21','1'),
	(113599,5,0,NULL,'Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'6554B669A3BDE5C8-FICuS-01-71','6554B669A3BDE5C8-FICTS-01-50','6554B669A3BDE5C8-uuuuu-01-20','InChI=1S/C9H16O3/c1-5-7-4-12-3-6(7)2-8(10)9(5)11/h5-11H,2-4H2,1H3','InChIKey=JHNPPLVRYXKPGM-UHFFFAOYSA-N','CC1C(O)C(O)CC2COCC21','1'),
	(113600,0,0,NULL,'Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'1F525EED501CA65F-FICuS-01-73','5FC3DBB78724B53B-FICTS-01-57','1F525EED501CA65F-uuuuu-01-22','InChI=1S/C12H11NO4/c1-17-7-2-3-9-8(6-7)11(14)5-4-10(13-9)12(15)16/h2-4,6,13H,5H2,1H3,(H,15,16)','InChIKey=QINOSSIUJKIZMJ-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CC=C(C(=O)O)N2',NULL),
	(113601,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'D5DE626BA27175E5-FICuS-01-6A','B705DFF1E621256D-FICTS-01-44','D5DE626BA27175E5-uuuuu-01-19','InChI=1S/C12H11NO3/c1-7-2-3-9-8(6-7)11(14)5-4-10(13-9)12(15)16/h2-4,6,13H,5H2,1H3,(H,15,16)','InChIKey=AMKFJIISVFWQHC-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)CC=C(C(=O)O)N2',NULL),
	(113602,1,0,NULL,'Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'EAEBC5E6271E7B47-FICuS-01-8A','06969CD5F2CABB35-FICTS-01-58','EAEBC5E6271E7B47-uuuuu-01-39','InChI=1S/C13H13NO5/c1-13(12(16)17)7-10(11(15)19-13)14-8-3-5-9(18-2)6-4-8/h3-7,14H,1-2H3,(H,16,17)','InChIKey=DXPPYSXVFNEBBV-UHFFFAOYSA-N','COc1ccc(NC2=CC(C)(C(=O)O)OC2=O)cc1','1'),
	(113603,8,0,'17673-25-5','Consistent with Molecular Formula','C20H28O6',364.4376,'Phorbol\nPHORBOL\n5H-Cyclopropa[3,4]benz[1,2-e]azulen-5-one, 1,1a,1b,4,4a,7a,7b,8,9,9a-decahydro-4a,7b,9,9a-tetrahydroxy-3-(hydroxymethyl)-1,1,6,8-tetramethyl-, [1aR-(1a.alpha.,1b.beta.,4a.beta.,7a.alpha.,7b.alpha.,8.alpha.,9.beta.,9a.alpha.)]-\n5H-Cyclopropa[3,4]benz[1,2-e]azulen-5-one, 1,1a.alpha.,1b.beta.,4,4a,7a.alpha.,7b,8,9,9a-decahydro-4a.beta.,7b.alpha.,9.beta.,9a.alpha.-tetrahydroxy-3-(hydroxymethyl)-1,1,6,8.alpha.-tetramethyl-, (+)-','1FB6FABCDC12454D-FICuS-01-8D','1FB6FABCDC12454D-FICTS-01-6C','1FB6FABCDC12454D-uuuuu-01-3C','InChI=1S/C20H28O6/c1-9-5-13-18(24,15(9)22)7-11(8-21)6-12-14-17(3,4)20(14,26)16(23)10(2)19(12,13)25/h5-6,10,12-14,16,21,23-26H,7-8H2,1-4H3','InChIKey=QGVLYPPODPLXMB-UHFFFAOYSA-N','CC1=CC2C(O)(CC(CO)=CC3C4C(C)(C)C4(O)C(O)C(C)C32O)C1=O','1'),
	(113604,0,0,'34885-69-3','Consistent with Molecular Formula','C22H24N3OP',377.4249,NULL,'A7BF6623B3796884-FICuS-01-57','A7BF6623B3796884-FICTS-01-36','A7BF6623B3796884-uuuuu-01-06','InChI=1S/C22H24N3OP/c26-27(16-23-20-10-4-1-5-11-20)18-24(21-12-6-2-7-13-21)17-25(19-27)22-14-8-3-9-15-22/h1-15,23H,16-19H2','InChIKey=RLJGXZSSEKQPOF-UHFFFAOYSA-N','O=P1(CNc2ccccc2)CN(c2ccccc2)CN(c2ccccc2)C1',NULL),
	(113605,0,0,'34885-70-6','Consistent with Molecular Formula','C22H24N3PS',393.4855,NULL,'C87738C6944B10D6-FICuS-01-52','C87738C6944B10D6-FICTS-01-31','C87738C6944B10D6-uuuuu-01-01','InChI=1S/C22H24N3PS/c27-26(16-23-20-10-4-1-5-11-20)18-24(21-12-6-2-7-13-21)17-25(19-26)22-14-8-3-9-15-22/h1-15,23H,16-19H2','InChIKey=MWJZSTSOVRNTCA-UHFFFAOYSA-N','S=P1(CNc2ccccc2)CN(c2ccccc2)CN(c2ccccc2)C1',NULL),
	(113606,8,0,NULL,'Consistent with Molecular Formula','C24H33NO4',399.529,'Maleopimaramide','0CDA8A83F501EFC4-FICuS-01-81','0CDA8A83F501EFC4-FICTS-01-60','0CDA8A83F501EFC4-uuuuu-01-30','InChI=1S/C24H33NO4/c1-12(2)14-11-24-9-6-15-22(3,7-5-8-23(15,4)21(25)28)16(24)10-13(14)17-18(24)20(27)29-19(17)26/h11-13,15-18H,5-10H2,1-4H3,(H2,25,28)','InChIKey=OMISMTKBYXTQFP-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(N)=O)CCCC4(C)C2CC1C1C(=O)OC(=O)C13','1'),
	(113607,4,0,NULL,'Consistent with Molecular Formula','C20H31NO',301.471,'Levopimaramide','EBCD646C577D9FDF-FICuS-01-A8','EBCD646C577D9FDF-FICTS-01-87','EBCD646C577D9FDF-uuuuu-01-57','InChI=1S/C20H31NO/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h6,12-13,16-17H,5,7-11H2,1-4H3,(H2,21,22)','InChIKey=NXHDHQZNUIPKON-UHFFFAOYSA-N','CC(C)C1=CCC2C(=C1)CCC1C(C)(C(N)=O)CCCC21C','1'),
	(113608,4,0,'15522-12-0','Consistent with Molecular Formula','C20H30?3O2',302.4558,'Abietic acid dimer\nAbietic acid, dimer','8F453BC3AEBCBECB-FICuS-01-B0','8F453BC3AEBCBECB-FICTS-01-8F','AE2F46D022AB90F1-uuuuu-01-19','InChI=1S/C20H30O2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h7,12-13,16-17H,5-6,8-11H2,1-4H3,(H,21,22)/t16-,17+,19+,20+/m0/s1','InChIKey=RSWGJHLUYNHPMX-ONCXSQPRSA-N','*.*.*.CC(C)C1=CC2=CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(113609,4,0,'52899-81-7','Consistent with Molecular Formula','C39H73NO3S2',668.1306,NULL,'E606607E4E349269-FICuS-01-44','E606607E4E349269-FICTS-01-23','E606607E4E349269-uuuuu-01-F3','InChI=1S/C39H73NO3S2/c1-4-6-8-10-14-20-26-34-36(44-34)28-22-16-12-18-24-30-38(41)40(3)32-33-43-39(42)31-25-19-13-17-23-29-37-35(45-37)27-21-15-11-9-7-5-2/h34-37H,4-33H2,1-3H3','InChIKey=RGOJTVCZEWUMKE-UHFFFAOYSA-N','CCCCCCCCC1SC1CCCCCCCC(=O)OCCN(C)C(=O)CCCCCCCC1SC1CCCCCCCC','1'),
	(113610,3,0,'58401-49-3','Consistent with Molecular Formula','C21H38O2S2',386.65,NULL,'EA988583EFAE4534-FICuS-01-77','EA988583EFAE4534-FICTS-01-56','EA988583EFAE4534-uuuuu-01-26','InChI=1S/C21H38O2S2/c1-2-3-4-5-7-10-13-19-20(25-19)14-11-8-6-9-12-15-21(22)23-16-18-17-24-18/h18-20H,2-17H2,1H3','InChIKey=QCXHTCXIOSWMLD-UHFFFAOYSA-N','CCCCCCCCC1SC1CCCCCCCC(=O)OCC1CS1','1'),
	(113611,0,0,'61641-06-3','Inconsistent with Molecular Formula - Could not find formula fragment for C25H51NO2 in C33H68NO5P','C33H69?NO5P',590.8856,NULL,'148B3C69B8A8626D-FICuS-01-60','148B3C69B8A8626D-FICTS-01-3F','148B3C69B8A8626D-uuuuu-01-0F','InChI=1S/C25H51NO2.C8H18O3P/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22-25(27)26(5-2)23-21-24-28-6-3;1-3-5-7-10-12(9)11-8-6-4-2/h4-24H2,1-3H3;3-8H2,1-2H3','InChIKey=UXQMFBVQGDXPKH-UHFFFAOYSA-N','*P(=O)(OCCCC)OCCCC.CCCCCCCCCCCCCCCCCC(=O)N(CC)CCCOCC',NULL),
	(113612,0,0,'61641-04-1','Inconsistent with Molecular Formula - Could not find formula fragment for C26H53NO3 in C34H70NO6P','C34H71?NO6P',620.9118,NULL,'C6B08D30D4484658-FICuS-01-4C','C6B08D30D4484658-FICTS-01-2B','C6B08D30D4484658-uuuuu-01-FB','InChI=1S/C26H53NO3.C8H18O3P/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-26(28)27(22-24-29-5-2)23-25-30-6-3;1-3-5-7-10-12(9)11-8-6-4-2/h4-25H2,1-3H3;3-8H2,1-2H3','InChIKey=ZUPPUFREAWRLGQ-UHFFFAOYSA-N','*P(=O)(OCCCC)OCCCC.CCCCCCCCCCCCCCCCCC(=O)N(CCOCC)CCOCC',NULL),
	(113613,0,0,'61641-11-0','Inconsistent with Molecular Formula - Could not find formula fragment for C23H47NO in C31H64NO4P','C31H65?NO4P',546.8326,NULL,'A2A11EF316549909-FICuS-01-46','A2A11EF316549909-FICTS-01-25','A2A11EF316549909-uuuuu-01-F5','InChI=1S/C23H47NO.C8H18O3P/c1-4-6-8-9-10-11-12-13-14-15-16-17-18-19-20-21-23(25)24(3)22-7-5-2;1-3-5-7-10-12(9)11-8-6-4-2/h4-22H2,1-3H3;3-8H2,1-2H3','InChIKey=OPHGZFCVTSQWTH-UHFFFAOYSA-N','*P(=O)(OCCCC)OCCCC.CCCCCCCCCCCCCCCCCC(=O)N(C)CCCC',NULL),
	(113614,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H43NO2 in C32H60NO5P','C32H61?NO5P',570.8114,NULL,'6AB8E3D5BAB9CBA2-FICuS-01-9F','6AB8E3D5BAB9CBA2-FICTS-01-7E','6AB8E3D5BAB9CBA2-uuuuu-01-4E','InChI=1S/C24H43NO2.C8H18O3P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-24(26)25(2)22-23-19-18-21-27-23;1-3-5-7-10-12(9)11-8-6-4-2/h18-19,21H,3-17,20,22H2,1-2H3;3-8H2,1-2H3','InChIKey=MWFIPBMFJUHFJV-UHFFFAOYSA-N','*P(=O)(OCCCC)OCCCC.CCCCCCCCCCCCCCCCCC(=O)N(C)Cc1ccco1',NULL),
	(113615,0,0,'61641-09-6','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C28H59?NO4P',504.7522,NULL,'6504D0CCDF68920B-FICuS-01-65','6504D0CCDF68920B-FICTS-01-44','6504D0CCDF68920B-uuuuu-01-14','InChI=1S/C20H41NO.C8H18O3P/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(22)21(2)3;1-3-5-7-10-12(9)11-8-6-4-2/h4-19H2,1-3H3;3-8H2,1-2H3','InChIKey=SIDGDCFWHGSCNB-UHFFFAOYSA-N','*P(=O)(OCCCC)OCCCC.CCCCCCCCCCCCCCCCCC(=O)N(C)C',NULL),
	(113616,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C26H53NO3 in C27H51BrCl3NO3','C27H53?2BrCl3NO3',625.9836,NULL,'15C2AA3C391C970F-FICuS-01-60','15C2AA3C391C970F-FICTS-01-3F','15C2AA3C391C970F-uuuuu-01-0F','InChI=1S/C26H53NO3.CCl3.Br/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-26(28)27(22-24-29-5-2)23-25-30-6-3;2-1(3)4;/h4-25H2,1-3H3;;','InChIKey=RRDCZQUPYZBLCL-UHFFFAOYSA-N','*Br.*C(Cl)(Cl)Cl.CCCCCCCCCCCCCCCCCC(=O)N(CCOCC)CCOCC',NULL),
	(113617,2,0,'61641-05-2','Inconsistent with Molecular Formula - Could not find formula fragment for C24H47NO2 in C32H64NO5P','C32H65?NO5P',574.843,NULL,'EB8C96D919F91AB9-FICuS-01-8B','EB8C96D919F91AB9-FICTS-01-6A','EB8C96D919F91AB9-uuuuu-01-3A','InChI=1S/C24H47NO2.C8H18O3P/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24(26)25-20-22(2)27-23(3)21-25;1-3-5-7-10-12(9)11-8-6-4-2/h22-23H,4-21H2,1-3H3;3-8H2,1-2H3','InChIKey=ZZRNIKQHHXYZTK-UHFFFAOYSA-N','*P(=O)(OCCCC)OCCCC.CCCCCCCCCCCCCCCCCC(=O)N1CC(C)OC(C)C1','1'),
	(113618,0,0,'61641-12-1','Inconsistent with Molecular Formula - Could not find formula fragment for C22H43NO2 in C30H20NO5P','C30H61?NO5P',546.7894,NULL,'8F0160B99DA705CB-FICuS-01-66','8F0160B99DA705CB-FICTS-01-45','8F0160B99DA705CB-uuuuu-01-15','InChI=1S/C22H43NO2.C8H18O3P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(24)23-18-20-25-21-19-23;1-3-5-7-10-12(9)11-8-6-4-2/h2-21H2,1H3;3-8H2,1-2H3','InChIKey=QSGIJKZAAOSSOO-UHFFFAOYSA-N','*P(=O)(OCCCC)OCCCC.CCCCCCCCCCCCCCCCCC(=O)N1CCOCC1',NULL),
	(113619,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H43NO2 in C23H41BrCl3NO2','C23H43?2BrCl3NO2',551.8612,NULL,'5C7347B570F3D49C-FICuS-01-5F','5C7347B570F3D49C-FICTS-01-3E','5C7347B570F3D49C-uuuuu-01-0E','InChI=1S/C22H43NO2.CCl3.Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(24)23-18-20-25-21-19-23;2-1(3)4;/h2-21H2,1H3;;','InChIKey=YUCACMQQUWQHLE-UHFFFAOYSA-N','*Br.*C(Cl)(Cl)Cl.CCCCCCCCCCCCCCCCCC(=O)N1CCOCC1',NULL),
	(113620,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H43NO2 in C30H60NO5P','C30H61?NO5P',546.7894,NULL,'8F0160B99DA705CB-FICuS-01-66','8F0160B99DA705CB-FICTS-01-45','8F0160B99DA705CB-uuuuu-01-15','InChI=1S/C22H43NO2.C8H18O3P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(24)23-18-20-25-21-19-23;1-3-5-7-10-12(9)11-8-6-4-2/h2-21H2,1H3;3-8H2,1-2H3','InChIKey=QSGIJKZAAOSSOO-UHFFFAOYSA-N','*P(=O)(OCCCC)OCCCC.CCCCCCCCCCCCCCCCCC(=O)N1CCOCC1',NULL),
	(113621,0,0,'61641-10-9','Inconsistent with Molecular Formula - Could not find formula fragment for C24H47NO in C32H64NO4P','C32H65?NO4P',558.8436,NULL,'D457C9D7E26F9CBB-FICuS-01-95','D457C9D7E26F9CBB-FICTS-01-74','D457C9D7E26F9CBB-uuuuu-01-44','InChI=1S/C24H47NO.C8H18O3P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24(26)25-21-19-23(2)20-22-25;1-3-5-7-10-12(9)11-8-6-4-2/h23H,3-22H2,1-2H3;3-8H2,1-2H3','InChIKey=WXTUXSUFMYFXGP-UHFFFAOYSA-N','*P(=O)(OCCCC)OCCCC.CCCCCCCCCCCCCCCCCC(=O)N1CCC(C)CC1',NULL),
	(113622,0,0,'61641-08-5','Inconsistent with Molecular Formula - Could not find formula fragment for C23H46N2O in C31H63N2O4P','C31H64?N2O4P',559.8314,NULL,'1E58D3B9D6A2EF00-FICuS-01-74','1E58D3B9D6A2EF00-FICTS-01-53','1E58D3B9D6A2EF00-uuuuu-01-23','InChI=1S/C23H46N2O.C8H18O3P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23(26)25-21-19-24(2)20-22-25;1-3-5-7-10-12(9)11-8-6-4-2/h3-22H2,1-2H3;3-8H2,1-2H3','InChIKey=ZGVLNDSVTLUZSN-UHFFFAOYSA-N','*P(=O)(OCCCC)OCCCC.CCCCCCCCCCCCCCCCCC(=O)N1CCN(C)CC1',NULL),
	(113623,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H24O2 in C13H22BrCl3O2','C13H24?2BrCl3O2',398.5944,NULL,'D61DE2A6544E5D21-FICuS-01-62','D61DE2A6544E5D21-FICTS-01-41','D61DE2A6544E5D21-uuuuu-01-11','InChI=1S/C12H24O2.CCl3.Br/c1-3-4-5-6-7-8-9-10-11-12(13)14-2;2-1(3)4;/h3-11H2,1-2H3;;','InChIKey=IDEQFJKCXVETTB-UHFFFAOYSA-N','*Br.*C(Cl)(Cl)Cl.CCCCCCCCCCC(=O)OC',NULL),
	(113624,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H26O2 in C14H24BrCl3O2','C14H26?2BrCl3O2',412.6212,NULL,'264B970B4525DF61-FICuS-01-48','264B970B4525DF61-FICTS-01-27','264B970B4525DF61-uuuuu-01-F7','InChI=1S/C13H26O2.CCl3.Br/c1-3-5-6-7-8-9-10-11-12-13(14)15-4-2;2-1(3)4;/h3-12H2,1-2H3;;','InChIKey=CDGRNYMMQVCBKL-UHFFFAOYSA-N','*Br.*C(Cl)(Cl)Cl.CCCCCCCCCCC(=O)OCC',NULL),
	(113625,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H30O2 in C16H28BrCl3O2','C16H30?2BrCl3O2',440.6748,NULL,'5DC4FC110AD603B2-FICuS-01-64','5DC4FC110AD603B2-FICTS-01-43','5DC4FC110AD603B2-uuuuu-01-13','InChI=1S/C15H30O2.CCl3.Br/c1-3-5-7-8-9-10-11-12-13-15(16)17-14-6-4-2;2-1(3)4;/h3-14H2,1-2H3;;','InChIKey=DZVPHSQADXPNER-UHFFFAOYSA-N','*Br.*C(Cl)(Cl)Cl.CCCCCCCCCCC(=O)OCCCC',NULL),
	(113626,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H38O2 in C20H36BrCl3O2','C20H38?2BrCl3O2',496.782,NULL,'11D4B815F89097CB-FICuS-01-5D','11D4B815F89097CB-FICTS-01-3C','11D4B815F89097CB-uuuuu-01-0C','InChI=1S/C19H38O2.CCl3.Br/c1-3-5-7-9-11-12-13-15-17-19(20)21-18-16-14-10-8-6-4-2;2-1(3)4;/h3-18H2,1-2H3;;','InChIKey=XQQSMHGBWOJRPV-UHFFFAOYSA-N','*Br.*C(Cl)(Cl)Cl.CCCCCCCCCCC(=O)OCCCCCCCC',NULL),
	(113627,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H38O2 in C20H36BrCl3O2','C20H38?2BrCl3O2',496.782,NULL,'3D91ACAD0F4D9C5B-FICuS-01-92','3D91ACAD0F4D9C5B-FICTS-01-71','3D91ACAD0F4D9C5B-uuuuu-01-41','InChI=1S/C19H38O2.CCl3.Br/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20)21-2;2-1(3)4;/h3-18H2,1-2H3;;','InChIKey=OWMHQFARISGANW-UHFFFAOYSA-N','*Br.*C(Cl)(Cl)Cl.CCCCCCCCCCCCCCCCCC(=O)OC',NULL),
	(113628,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H40O2 in C21H38BrCl3O2','C21H40?2BrCl3O2',510.8088,NULL,'EECC42AA25D75367-FICuS-01-76','EECC42AA25D75367-FICTS-01-55','EECC42AA25D75367-uuuuu-01-25','InChI=1S/C20H40O2.CCl3.Br/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(21)22-4-2;2-1(3)4;/h3-19H2,1-2H3;;','InChIKey=SAEZBQJEOSLXNI-UHFFFAOYSA-N','*Br.*C(Cl)(Cl)Cl.CCCCCCCCCCCCCCCCCC(=O)OCC',NULL),
	(113629,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H44O2 in C23H42BrCl3O2','C23H44?2BrCl3O2',538.8624,NULL,'3D2A57E30EE97B08-FICuS-01-69','3D2A57E30EE97B08-FICTS-01-48','3D2A57E30EE97B08-uuuuu-01-18','InChI=1S/C22H44O2.CCl3.Br/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22(23)24-21-6-4-2;2-1(3)4;/h3-21H2,1-2H3;;','InChIKey=NCLLGLRXARDKTG-UHFFFAOYSA-N','*Br.*C(Cl)(Cl)Cl.CCCCCCCCCCCCCCCCCC(=O)OCCCC',NULL),
	(113630,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H46O2 in C24H44BrCl3O2','C24H46?2BrCl3O2',552.8892,NULL,'9273545F29EB92C7-FICuS-01-57','9273545F29EB92C7-FICTS-01-36','9273545F29EB92C7-uuuuu-01-06','InChI=1S/C23H46O2.CCl3.Br/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-19-21-23(24)25-22-20-6-4-2;2-1(3)4;/h3-22H2,1-2H3;;','InChIKey=SIXQQAVOOOEPNT-UHFFFAOYSA-N','*Br.*C(Cl)(Cl)Cl.CCCCCCCCCCCCCCCCCC(=O)OCCCCC',NULL),
	(113631,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C26H52O2 in C27H50BrCl3O2','C27H52?2BrCl3O2',594.9696,NULL,'057B7F46ADCC389E-FICuS-01-80','057B7F46ADCC389E-FICTS-01-5F','057B7F46ADCC389E-uuuuu-01-2F','InChI=1S/C26H52O2.CCl3.Br/c1-3-5-7-9-11-12-13-14-15-16-17-18-19-20-22-24-26(27)28-25-23-21-10-8-6-4-2;2-1(3)4;/h3-25H2,1-2H3;;','InChIKey=JDKWRVIFSCIEJR-UHFFFAOYSA-N','*Br.*C(Cl)(Cl)Cl.CCCCCCCCCCCCCCCCCC(=O)OCCCCCCCC',NULL),
	(113632,4,0,'49542-65-6','Consistent with Molecular Formula','C22H39NO2S2',413.6756,NULL,'A3A541252F59C068-FICuS-01-44','A3A541252F59C068-FICTS-01-23','A3A541252F59C068-uuuuu-01-F3','InChI=1S/C22H39NO2S2/c1-2-3-7-10-18-20(26-18)17-21-19(27-21)11-8-5-4-6-9-12-22(24)23-13-15-25-16-14-23/h18-21H,2-17H2,1H3','InChIKey=XASAXHBXUKWYIN-UHFFFAOYSA-N','CCCCCC1SC1CC1SC1CCCCCCCC(=O)N1CCOCC1','1'),
	(113633,4,0,'52899-79-3','Consistent with Molecular Formula','C27H51NO4S2',517.8242,NULL,'9BA643D082B43A20-FICuS-01-4A','9BA643D082B43A20-FICTS-01-29','9BA643D082B43A20-uuuuu-01-F9','InChI=1S/C27H51NO4S2/c1-3-5-9-13-23-25(33-23)22-26-24(34-26)14-10-7-6-8-11-15-27(29)28-16-12-17-31-20-21-32-19-18-30-4-2/h23-26H,3-22H2,1-2H3,(H,28,29)','InChIKey=GQGJHXSBNABNAT-UHFFFAOYSA-N','CCCCCC1SC1CC1SC1CCCCCCCC(=O)NCCCOCCOCCOCC','1'),
	(113634,2,0,'52899-80-6','Consistent with Molecular Formula','C25H41NOS',403.665,NULL,'4D2D79537392B4DE-FICuS-01-61','4D2D79537392B4DE-FICTS-01-40','4D2D79537392B4DE-uuuuu-01-10','InChI=1S/C25H41NOS/c1-3-4-5-6-8-14-19-23-24(28-23)20-15-9-7-10-16-21-25(27)26(2)22-17-12-11-13-18-22/h11-13,17-18,23-24H,3-10,14-16,19-21H2,1-2H3','InChIKey=GLJRFUSQOBKCMZ-UHFFFAOYSA-N','CCCCCCCCC1SC1CCCCCCCC(=O)N(C)c1ccccc1','1'),
	(113635,4,0,'54479-52-6','Consistent with Molecular Formula','C39H72O4S2',669.1154,NULL,'7ABF22A5B412A2F0-FICuS-01-63','7ABF22A5B412A2F0-FICTS-01-42','7ABF22A5B412A2F0-uuuuu-01-12','InChI=1S/C39H72O4S2/c1-3-5-7-9-13-19-26-34-36(44-34)28-21-15-11-17-23-30-38(40)42-32-25-33-43-39(41)31-24-18-12-16-22-29-37-35(45-37)27-20-14-10-8-6-4-2/h34-37H,3-33H2,1-2H3','InChIKey=CIVGLEHMNZIULS-UHFFFAOYSA-N','CCCCCCCCC1SC1CCCCCCCC(=O)OCCCOC(=O)CCCCCCCC1SC1CCCCCCCC','1'),
	(113636,4,0,'52899-83-9','Consistent with Molecular Formula','C40H74N2O2S2',679.1568,NULL,'5366716B337745A0-FICuS-01-29','5366716B337745A0-FICTS-01-08','5366716B337745A0-uuuuu-01-D8','InChI=1S/C40H74N2O2S2/c1-3-5-7-9-13-19-26-35-37(45-35)28-21-15-11-17-23-30-39(43)41-32-25-33-42(34-41)40(44)31-24-18-12-16-22-29-38-36(46-38)27-20-14-10-8-6-4-2/h35-38H,3-34H2,1-2H3','InChIKey=QRGLIZFNUZGDOY-UHFFFAOYSA-N','CCCCCCCCC1SC1CCCCCCCC(=O)N1CCCN(C(=O)CCCCCCCC2SC2CCCCCCCC)C1','1'),
	(113637,8,0,NULL,'Consistent with Molecular Formula','C24H34N2O3',398.5442,NULL,'700EA75B6D96A0A3-FICuS-01-60','700EA75B6D96A0A3-FICTS-01-3F','700EA75B6D96A0A3-uuuuu-01-0F','InChI=1S/C24H34N2O3/c1-12(2)14-11-24-9-6-15-22(3,7-5-8-23(15,4)21(25)29)16(24)10-13(14)17-18(24)20(28)26-19(17)27/h11-13,15-18H,5-10H2,1-4H3,(H2,25,29)(H,26,27,28)','InChIKey=JBLNYRAWQYJKLX-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(N)=O)CCCC4(C)C2CC1C1C(=O)NC(=O)C13','1'),
	(113638,4,0,'60355-67-1','Consistent with Molecular Formula','C11H14N4O4S',298.316,'1H-Pyrazolo[3,4-d]pyrimidine, 4-(methylthio)-1-.beta.-D-ribofuranosyl-','99DFF7032E2EC20A-FICuS-01-77','99DFF7032E2EC20A-FICTS-01-56','99DFF7032E2EC20A-uuuuu-01-26','InChI=1S/C11H14N4O4S/c1-20-10-5-2-14-15(9(5)12-4-13-10)11-8(18)7(17)6(3-16)19-11/h2,4,6-8,11,16-18H,3H2,1H3','InChIKey=MNNOKJSDVULTAU-UHFFFAOYSA-N','CSc1ncnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(113639,4,0,'63676-54-0','No Comparision - Unparameterized Atom - Se(a8) connected atoms =[ C ]','C10H12N4O5Se',347.1886,NULL,'13E3CFA8AC0F2AB6-FICuS-01-8A','A16570E75AF750CF-FICTS-01-47','13E3CFA8AC0F2AB6-uuuuu-01-39','InChI=1S/C10H12N4O5Se/c15-1-3-5(16)6(17)9(19-3)14-7-4(13-10(14)20)8(18)12-2-11-7/h2-3,5-6,9,15-17H,1H2,(H,13,20)(H,11,12,18)','InChIKey=CGONXNZOMKATBT-UHFFFAOYSA-N','O=c1nc[nH]c2c1[nH]c(=[Se])n2C1OC(CO)C(O)C1O','1'),
	(113640,0,0,'89181-88-4','Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'8B7B9448ACFEEA54-FICuS-01-91','8B7B9448ACFEEA54-FICTS-01-70','8B7B9448ACFEEA54-uuuuu-01-40','InChI=1S/C5H8N4O2/c1-6-4-5(9(10)11)7-3-8(4)2/h3,6H,1-2H3','InChIKey=INOKTQSWYWYYFI-UHFFFAOYSA-N','CNc1c([N+](=O)[O-])ncn1C',NULL),
	(113641,0,0,NULL,'Consistent with Molecular Formula','C7H12N6OS',228.2714,NULL,'ADC8DE524C2CF261-FICuS-01-82','622F8B4CCB2ACF06-FICTS-01-5E','ADC8DE524C2CF261-uuuuu-01-31','InChI=1S/C7H12N6OS/c1-13(2)12-10-6-4(5(8)14)7(15-3)11-9-6/h1-3H3,(H2,8,14)(H,9,11)','InChIKey=FZXCJANSGWHYPS-UHFFFAOYSA-N','CSc1[nH]nc(/N=N/N(C)C)c1C(N)=O',NULL),
	(113642,4,0,'39102-61-9','Consistent with Molecular Formula','C11H18N6O5',314.3004,NULL,'05E0AC115A1AF910-FICuS-01-4F','05E0AC115A1AF910-FICTS-01-2E','05E0AC115A1AF910-uuuuu-01-FE','InChI=1S/C11H18N6O5/c1-16(2)15-14-10-5(9(12)21)3-13-17(10)11-8(20)7(19)6(4-18)22-11/h3,6-8,11,18-20H,4H2,1-2H3,(H2,12,21)','InChIKey=LYZLKMGRSFXSNO-UHFFFAOYSA-N','CN(C)/N=N/c1c(C(N)=O)cnn1C1OC(CO)C(O)C1O','1'),
	(113643,4,0,'55470-45-6','Consistent with Molecular Formula','C20H19N5O4S',425.4612,'7H-Pyrrolo[2,3-d]pyrimidine, 4-amino-5-(4-phenyl-2-thiazolyl)-7-.beta.-D-ribofuranosyl-','40168CDD839E6D32-FICuS-01-5D','40168CDD839E6D32-FICTS-01-3C','40168CDD839E6D32-uuuuu-01-0C','InChI=1S/C20H19N5O4S/c21-17-14-11(19-24-12(8-30-19)10-4-2-1-3-5-10)6-25(18(14)23-9-22-17)20-16(28)15(27)13(7-26)29-20/h1-6,8-9,13,15-16,20,26-28H,7H2,(H2,21,22,23)','InChIKey=UBZRKLHUBPMRJS-UHFFFAOYSA-N','Nc1ncnc2c1c(-c1nc(-c3ccccc3)cs1)cn2C1OC(CO)C(O)C1O','1'),
	(113644,4,0,'55470-36-5','Consistent with Molecular Formula','C26H23N7O4',497.5122,'2-(4-amino-5-(5,6-diphenyl-1,2,4-triazin-3-yl)-7H-pyrrolo[2,3-d]pyrimidin-7-yl)-5-(hydroxymethyl)tetrahydrofuran-3,4-diol','743562F57FC99FC9-FICuS-01-71','743562F57FC99FC9-FICTS-01-50','743562F57FC99FC9-uuuuu-01-20','InChI=1S/C26H23N7O4/c27-23-18-16(11-33(25(18)29-13-28-23)26-22(36)21(35)17(12-34)37-26)24-30-19(14-7-3-1-4-8-14)20(31-32-24)15-9-5-2-6-10-15/h1-11,13,17,21-22,26,34-36H,12H2,(H2,27,28,29)','InChIKey=RNVFVLWYXWEFRK-UHFFFAOYSA-N','Nc1ncnc2c1c(-c1nnc(-c3ccccc3)c(-c3ccccc3)n1)cn2C1OC(CO)C(O)C1O','1'),
	(113645,0,0,'4059-10-3','Consistent with Molecular Formula','C10H8BrN3O2',282.0961,NULL,'8E94F50713E307FB-FICuS-01-5E','8E94F50713E307FB-FICTS-01-3D','8E94F50713E307FB-uuuuu-01-0D','InChI=1S/C10H8BrN3O2/c11-9-10(14(15)16)12-7-13(9)6-8-4-2-1-3-5-8/h1-5,7H,6H2','InChIKey=RRHSCVBBORUEOB-UHFFFAOYSA-N','O=[N+]([O-])c1ncn(Cc2ccccc2)c1Br',NULL),
	(113646,4,0,'40089-79-0','Consistent with Molecular Formula','C33H28N4O7',592.6068,NULL,'6DF33DD281D178FC-FICuS-01-7D','6DF33DD281D178FC-FICTS-01-5C','6DF33DD281D178FC-uuuuu-01-2C','InChI=1S/C33H28N4O7/c1-20-21(2)36-29-28(35-20)34-19-37(29)30-27(44-33(40)24-16-10-5-11-17-24)26(43-32(39)23-14-8-4-9-15-23)25(42-30)18-41-31(38)22-12-6-3-7-13-22/h3-17,19,25-27,30H,18H2,1-2H3','InChIKey=RMLZKIWRJPZFNJ-UHFFFAOYSA-N','Cc1nc2ncn(C3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)c2nc1C','1'),
	(113647,4,0,NULL,'No Comparision - Unparameterized Atom - Se(a5) connected atoms =[ C ]','C12H15N5O4Se',372.2416,NULL,'BDC81BAD33DF0E4F-FICuS-01-9F','BDC81BAD33DF0E4F-FICTS-01-7E','BDC81BAD33DF0E4F-uuuuu-01-4E','InChI=1S/C12H15N5O4Se/c13-9-6-4(10(14)22)1-17(11(6)16-3-15-9)12-8(20)7(19)5(2-18)21-12/h1,3,5,7-8,12,18-20H,2H2,(H2,14,22)(H2,13,15,16)','InChIKey=AKAQVMXEYYBSLU-UHFFFAOYSA-N','NC(=[Se])c1cn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(113648,4,1,'57071-83-7','Consistent with Molecular Formula','C12H17ClN6O6',376.7559,'7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamidoxime, 4-(hydroxyamino)-7-.beta.-D-ribofuranosyl-, monohydrochloride','0A541436938D29E1-FICuS-01-38','EB5D6A6AD236038A-FICTS-01-4F','0AA8B3D3AC00F0AF-uuuuu-01-2D','InChI=1S/C12H16N6O6.ClH/c13-9(16-22)4-1-18(11-6(4)10(17-23)14-3-15-11)12-8(21)7(20)5(2-19)24-12;/h1,3,5,7-8,12,19-23H,2H2,(H2,13,16)(H,14,15,17);1H','InChIKey=VGWBNMBYXAYRFO-UHFFFAOYSA-N','Cl.N=C(NO)c1cn(C2OC(CO)C(O)C2O)c2nc[nH]/c(=N\\O)c12','1'),
	(113649,4,0,'60870-19-1','Consistent with Molecular Formula','C18H19N3O4Se',420.3258,NULL,'7597B1708274ECE0-FICuS-01-4F','7597B1708274ECE0-FICTS-01-2E','7597B1708274ECE0-uuuuu-01-FE','InChI=1S/C18H19N3O4Se/c22-8-13-14(23)15(24)18(25-13)21-7-6-12-16(21)19-10-20-17(12)26-9-11-4-2-1-3-5-11/h1-7,10,13-15,18,22-24H,8-9H2','InChIKey=JFEVQQLQJLXYKH-UHFFFAOYSA-N','OCC1OC(n2ccc3c([Se]Cc4ccccc4)ncnc32)C(O)C1O','1'),
	(113650,4,1,'55385-41-6','Consistent with Molecular Formula','C11H14ClN5O4',315.7157,NULL,'AAE9AB82BDB03C51-FICuS-01-88','4888EAE85D64ABA1-FICTS-01-5D','AAE9AB82BDB03C51-uuuuu-01-37','InChI=1S/C11H14ClN5O4/c12-6-1-4-7(10(15-6)16-13)14-3-17(4)11-9(20)8(19)5(2-18)21-11/h1,3,5,8-9,11,18-20H,2,13H2,(H,15,16)','InChIKey=GBIGVIFHBODDIP-UHFFFAOYSA-N','N/N=c1\\[nH]c(Cl)cc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(113651,0,0,'37805-71-3','Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'AAE8B99BA7AD2643-FICuS-01-88','4AACF54F6D0A7989-FICTS-01-60','AAE8B99BA7AD2643-uuuuu-01-37','InChI=1S/C5H5N5O/c1-10-2-6-4-3(10)5(11)8-9-7-4/h2H,1H3,(H,7,8,11)','InChIKey=AVZOCGYFNSNZSO-UHFFFAOYSA-N','Cn1cnc2[nH]nnc(=O)c21',NULL),
	(113652,4,0,'55921-90-9','No Comparision - Unparameterized Atom - Se(a8) connected atoms =[ C ]','C10H13N5O5Se',362.2032,NULL,'DA63D370B40F0C4A-FICuS-01-67','8DAA1CBD155FDD46-FICTS-01-71','DA63D370B40F0C4A-uuuuu-01-16','InChI=1S/C10H13N5O5Se/c11-9-13-6-3(7(19)14-9)12-10(21)15(6)8-5(18)4(17)2(1-16)20-8/h2,4-5,8,16-18H,1H2,(H,12,21)(H3,11,13,14,19)','InChIKey=BOHFOVOPCOJIKK-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]c(=[Se])n(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(113653,0,0,'24195-07-1','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'48CDEECB21C7FE04-FICuS-01-95','48CDEECB21C7FE04-FICTS-01-74','48CDEECB21C7FE04-uuuuu-01-44','InChI=1S/C8H7NO4/c1-13-8(12)6-5(7(10)11)3-2-4-9-6/h2-4H,1H3,(H,10,11)','InChIKey=OSSIORZYXTUXBL-UHFFFAOYSA-N','COC(=O)c1ncccc1C(=O)O',NULL),
	(113654,0,0,'24195-02-6','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'E284E0C653542029-FICuS-01-36','E284E0C653542029-FICTS-01-15','E284E0C653542029-uuuuu-01-E5','InChI=1S/C8H7NO4/c1-13-8(12)5-3-2-4-9-6(5)7(10)11/h2-4H,1H3,(H,10,11)','InChIKey=PRENKBUQKMUCHQ-UHFFFAOYSA-N','COC(=O)c1cccnc1C(=O)O',NULL),
	(113655,0,1,'36970-31-7','Consistent with Molecular Formula','C17H21NO',255.359,NULL,'D70C9C48DFD3D308-FICuS-01-7D','0A5E3B086B231A7F-FICTS-01-3A','D70C9C48DFD3D308-uuuuu-01-2C','InChI=1S/C17H21NO/c1-3-4-5-6-7-10-14-13(2)18-16-12-9-8-11-15(16)17(14)19/h7-12H,3-6H2,1-2H3,(H,18,19)','InChIKey=IJPSGNWBNQZSSS-UHFFFAOYSA-N','CCCCC/C=C/c1c(C)[nH]c2ccccc2c1=O','1'),
	(113656,0,1,'36970-33-9','Consistent with Molecular Formula','C19H25NO',283.4126,NULL,'EBB89FC0FED03CF4-FICuS-01-A9','4BC78DBAB6AAE6A9-FICTS-01-84','EBB89FC0FED03CF4-uuuuu-01-58','InChI=1S/C19H25NO/c1-3-4-5-6-7-8-9-12-16-15(2)20-18-14-11-10-13-17(18)19(16)21/h9-14H,3-8H2,1-2H3,(H,20,21)','InChIKey=HMAXBOCOEKTILK-UHFFFAOYSA-N','CCCCCCC/C=C/c1c(C)[nH]c2ccccc2c1=O','1'),
	(113657,0,1,'51366-16-6','Consistent with Molecular Formula','C22H31NO',325.493,NULL,'7CA3EDF6CC59DAC9-FICuS-01-AF','0BD4DCC7B275C065-FICTS-01-4F','7CA3EDF6CC59DAC9-uuuuu-01-5E','InChI=1S/C22H31NO/c1-3-4-5-6-7-8-9-10-11-12-15-19-18(2)23-21-17-14-13-16-20(21)22(19)24/h12-17H,3-11H2,1-2H3,(H,23,24)','InChIKey=NYSUEMTXPNTMPW-UHFFFAOYSA-N','CCCCCCCCCC/C=C/c1c(C)[nH]c2ccccc2c1=O','1'),
	(113658,0,0,'36970-36-2','Consistent with Molecular Formula','C19H27NO',285.4284,NULL,'C8D70FFDC666D8AE-FICuS-01-A4','3F58AB844C3D0C4B-FICTS-01-52','C8D70FFDC666D8AE-uuuuu-01-53','InChI=1S/C19H27NO/c1-3-4-5-6-7-8-9-12-16-15(2)20-18-14-11-10-13-17(18)19(16)21/h10-11,13-14H,3-9,12H2,1-2H3,(H,20,21)','InChIKey=IHLRPRIWOWIFKK-UHFFFAOYSA-N','CCCCCCCCCc1c(C)[nH]c2ccccc2c1=O',NULL),
	(113659,0,0,'36970-34-0','Consistent with Molecular Formula','C17H23NO',257.3748,NULL,'1723E7B6A22D2F3A-FICuS-01-5D','B170284C5799CB6C-FICTS-01-3D','1723E7B6A22D2F3A-uuuuu-01-0C','InChI=1S/C17H23NO/c1-3-4-5-6-7-10-14-13(2)18-16-12-9-8-11-15(16)17(14)19/h8-9,11-12H,3-7,10H2,1-2H3,(H,18,19)','InChIKey=HJFZIOAIPXNRBX-UHFFFAOYSA-N','CCCCCCCc1c(C)[nH]c2ccccc2c1=O',NULL),
	(113660,0,1,'622-32-2','Consistent with Molecular Formula','C7H7NO',121.1384,'cis-Benzaldoxime\n(Z)-Benzaldoxime\nanti-Benzaldoxime\nBenzaldehyde, oxime, (Z)-\nBenzaldehyde, oxime, (Z)-','CB772963479A9033-FICuS-01-42','CB772963479A9033-FICTS-01-21','E04907E48CAF203B-uuuuu-01-11','InChI=1S/C7H7NO/c9-8-6-7-4-2-1-3-5-7/h1-6,9H/b8-6-','InChIKey=VTWKXBJHBHYJBI-VURMDHGXSA-N','O/N=C\\c1ccccc1','1'),
	(113661,1,0,'68-41-7','Consistent with Molecular Formula','C3H6N2O2',102.0926,'Cyclorin\nOxamycin\nNovoserin\nMiroseryn\nWasserina\nSeromycin\nTisomycin\nTebemicina\nD-Oxamycin\nCycloserin\nFarmiserina\nCycloserine\nOrientomycin\nD-Cycloserine\nL-Cycloserine\nCyclo-D-serine\nCYCLOSERINE, D-\n(+)-Cycloserine\nCycloserine, D-\n.alpha.-Cycloserine\nD-4-Amino-3-isoxazolidone\n4-Amino-3-isoxazolidinone\nD-4-Amino-3-isoxazolidinone\n3-Isoxazolidinone, 4-amino-, d-\nWLN: T5OMVJ DZ -D\n3-Isoxazolidinone, 4-amino-, (R)-\n3-Isoxazolidinone, 4-amino-, (+)-','2AD23DE484014F53-FICuS-01-4F','2AD23DE484014F53-FICTS-01-2E','2AD23DE484014F53-uuuuu-01-FE','InChI=1S/C3H6N2O2/c4-2-1-7-5-3(2)6/h2H,1,4H2,(H,5,6)','InChIKey=DYDCUQKUCUHJBH-UHFFFAOYSA-N','NC1CONC1=O','1'),
	(113662,1,0,NULL,'Consistent with Molecular Formula','C15H20Cl2N2O3',347.2406,'L-Phenylalanine, N-acetyl-4-[bis(2-chloroethyl)amino]-','A994B0A90EF3A183-FICuS-01-65','A994B0A90EF3A183-FICTS-01-44','A994B0A90EF3A183-uuuuu-01-14','InChI=1S/C15H20Cl2N2O3/c1-11(20)18-14(15(21)22)10-12-2-4-13(5-3-12)19(8-6-16)9-7-17/h2-5,14H,6-10H2,1H3,(H,18,20)(H,21,22)','InChIKey=NZEYWBNQKCRBFO-UHFFFAOYSA-N','CC(=O)NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(113663,1,0,NULL,'Consistent with Molecular Formula','C19H23Cl2N3O5',444.3138,'N-Acetylmelphalan\nAcetamide, N-[1-[[4-[bis(2-chloroethyl)amino]phenyl]methyl]-2-[(2,5-dioxo-1-pyrrolidinyl)oxy]-2-oxoethyl]-, (S)-','D28429B6DF0D19F2-FICuS-01-6C','D254EA5A11D7E2E7-FICTS-01-51','063E3A8D73F29B2E-uuuuu-01-18','InChI=1S/C19H23Cl2N3O5/c1-13(25)22-16(19(28)29-24-17(26)6-7-18(24)27)12-14-2-4-15(5-3-14)23(10-8-20)11-9-21/h2-5,16H,6-12H2,1H3,(H,22,25)/t16-/m0/s1','InChIKey=BMEOOYBEGOGDEF-INIZCTEOSA-N','CC(=O)NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)ON1C(=O)CCC1=O','1'),
	(113664,1,0,NULL,'Consistent with Molecular Formula','C37H64Cl2N2O3',655.8302,'L-Phenylalanine, 4-[bis(2-chloroethyl)amino]-N-(1-oxooctyldecyl)-, hexyl ester','641306340ACCF6B4-FICuS-01-4B','641306340ACCF6B4-FICTS-01-2A','641306340ACCF6B4-uuuuu-01-FA','InChI=1S/C37H64Cl2N2O3/c1-3-5-7-9-10-11-12-13-14-15-16-17-18-19-20-22-36(42)40-35(32-37(43)44-31-21-8-6-4-2)33-23-25-34(26-24-33)41(29-27-38)30-28-39/h23-26,35H,3-22,27-32H2,1-2H3,(H,40,42)','InChIKey=DUGYAKYCSBLOOI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NC(CC(=O)OCCCCCC)c1ccc(N(CCCl)CCCl)cc1','1'),
	(113665,1,0,NULL,'Consistent with Molecular Formula','C31H52Cl2N2O3',571.6694,'L-Phenylalanine, 4-[bis(2-chloroethyl)amino]-N-(1-oxooctyldecyl)-','3FD17AE5771369D0-FICuS-01-5C','3FD17AE5771369D0-FICTS-01-3B','3FD17AE5771369D0-uuuuu-01-0B','InChI=1S/C31H52Cl2N2O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-30(36)34-29(31(37)38)26-27-18-20-28(21-19-27)35(24-22-32)25-23-33/h18-21,29H,2-17,22-26H2,1H3,(H,34,36)(H,37,38)','InChIKey=DVBLOTSUDDKBED-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(113666,1,0,NULL,'Consistent with Molecular Formula','C19H28Cl2N2O3',403.3478,'L-Phenylalanine, 4-[bis(2-chloroethyl)amino]-N-(1-oxohexyl)-','C4FD938E8FA36A92-FICuS-01-85','C4FD938E8FA36A92-FICTS-01-64','C4FD938E8FA36A92-uuuuu-01-34','InChI=1S/C19H28Cl2N2O3/c1-2-3-4-5-18(24)22-17(19(25)26)14-15-6-8-16(9-7-15)23(12-10-20)13-11-21/h6-9,17H,2-5,10-14H2,1H3,(H,22,24)(H,25,26)','InChIKey=VDUOECSFBILUNO-UHFFFAOYSA-N','CCCCCC(=O)NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(113667,1,0,NULL,'Consistent with Molecular Formula','C37H65Cl2N3O2',654.8454,'Stearoyl melphalan hexanamide\nBenzenepropanamide, 4-[bis(2-chloroethyl)amino]-N-hexyl-.alpha.-[(1-oxooctadecyl)amino]-, (S)-','1FFC82FE68A612D8-FICuS-01-80','1FFC82FE68A612D8-FICTS-01-5F','D478DD87828ACABA-uuuuu-01-3E','InChI=1S/C37H65Cl2N3O2/c1-3-5-7-9-10-11-12-13-14-15-16-17-18-19-20-22-36(43)41-35(37(44)40-29-21-8-6-4-2)32-33-23-25-34(26-24-33)42(30-27-38)31-28-39/h23-26,35H,3-22,27-32H2,1-2H3,(H,40,44)(H,41,43)/t35-/m0/s1','InChIKey=QWSYVQZBISBOMA-DHUJRADRSA-N','CCCCCCCCCCCCCCCCCC(=O)NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)NCCCCCC','1'),
	(113668,0,0,NULL,'Consistent with Molecular Formula','C7H7FN4O',182.1569,NULL,'83B02CCC83B04E78-FICuS-01-64','83B02CCC83B04E78-FICTS-01-43','83B02CCC83B04E78-uuuuu-01-13','InChI=1S/C7H7FN4O/c1-13-4-12-3-11-5-6(8)9-2-10-7(5)12/h2-3H,4H2,1H3','InChIKey=VPVDIAOUMBIZQE-UHFFFAOYSA-N','COCn1cnc2c(F)ncnc21',NULL),
	(113669,0,0,NULL,'Consistent with Molecular Formula','C22H10O3',322.3192,NULL,'5C55D1F3D9441816-FICuS-01-4C','5C55D1F3D9441816-FICTS-01-2B','5C55D1F3D9441816-uuuuu-01-FB','InChI=1S/C22H10O3/c23-20-10-4-1-5-11-16(10)19-17-12(20)6-2-8-14(17)22(25)15-9-3-7-13(18(15)19)21(11)24/h1-9,23H','InChIKey=GZAGZWSGPSNIBK-UHFFFAOYSA-N','O=c1c2cccc3c2-c2c4c(cccc14)c(O)c1cccc(c3=O)c21',NULL),
	(113670,0,0,'41230-64-2','Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'C418E5E81BFF442A-FICuS-01-78','C418E5E81BFF442A-FICTS-01-57','C418E5E81BFF442A-uuuuu-01-27','InChI=1S/C8H11N3O3/c1-4-7(9-5(2)12)8(14-11-4)10-6(3)13/h1-3H3,(H,9,12)(H,10,13)','InChIKey=SRXLKEOFSFJDGW-UHFFFAOYSA-N','CC(=O)Nc1onc(C)c1NC(C)=O',NULL),
	(113671,0,0,'41230-65-3','Consistent with Molecular Formula','C9H13N3O4',227.2194,NULL,'A49017ABE72A27BC-FICuS-01-6D','A49017ABE72A27BC-FICTS-01-4C','A49017ABE72A27BC-uuuuu-01-1C','InChI=1S/C9H13N3O4/c1-4-15-9(14)11-7-5(2)12-16-8(7)10-6(3)13/h4H2,1-3H3,(H,10,13)(H,11,14)','InChIKey=LWOUHYYSDYNAEC-UHFFFAOYSA-N','CCOC(=O)Nc1c(C)noc1NC(C)=O',NULL),
	(113672,0,0,'41230-53-9','Consistent with Molecular Formula','C6H5N3O',135.125,NULL,'1C1FE22D0DC31F0C-FICuS-01-73','1C1FE22D0DC31F0C-FICTS-01-52','1C1FE22D0DC31F0C-uuuuu-01-22','InChI=1S/C6H5N3O/c1-4-5-6(10-9-4)8-3-2-7-5/h2-3H,1H3','InChIKey=JDRZASMDNOLOQG-UHFFFAOYSA-N','Cc1noc2nccnc12',NULL),
	(113673,0,0,'39204-53-0','Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'B9AD039BDFBFCF1F-FICuS-01-B7','B9AD039BDFBFCF1F-FICTS-01-96','B9AD039BDFBFCF1F-uuuuu-01-66','InChI=1S/C7H7N3/c1-6-9-5-7-4-8-2-3-10(6)7/h2-5H,1H3','InChIKey=KJBOJIQHGFCODW-UHFFFAOYSA-N','Cc1ncc2cnccn12',NULL),
	(113674,2,0,NULL,'Consistent with Molecular Formula','C26H34O8',474.5498,NULL,'DA81D1856F469CAB-FICuS-01-7C','DA81D1856F469CAB-FICTS-01-5B','DA81D1856F469CAB-uuuuu-01-2B','InChI=1S/C26H34O8/c1-7-33-25(27)19(13-17-9-11-21(29-3)23(15-17)31-5)20(26(28)34-8-2)14-18-10-12-22(30-4)24(16-18)32-6/h9-12,15-16,19-20H,7-8,13-14H2,1-6H3','InChIKey=TVADNSHPOHAXAN-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(OC)c(OC)c1)C(Cc1ccc(OC)c(OC)c1)C(=O)OCC','1'),
	(113675,3,0,'35202-53-0','Consistent with Molecular Formula','C22H28ClNO2',373.9217,NULL,'93360F044968BDE2-FICuS-01-4E','93360F044968BDE2-FICTS-01-2D','93CAA8E176E564AC-uuuuu-01-2A','InChI=1S/C22H27NO2.ClH/c1-4-23-13-19-17(15-8-6-5-7-9-15)10-16-11-21(24-2)22(25-3)12-18(16)20(19)14-23;/h5-9,11-12,17,19-20H,4,10,13-14H2,1-3H3;1H','InChIKey=XRSKZRISTORYDI-UHFFFAOYSA-N','CCN1CC2c3cc(OC)c(OC)cc3CC(c3ccccc3)C2C1.Cl','1'),
	(113676,0,0,NULL,'Consistent with Molecular Formula','C24H27NO9S',505.5386,'Dihydrocoralyne sulfoacetate','8DC08684E001241B-FICuS-01-3F','8DC08684E001241B-FICTS-01-1E','5DFF04BCCAAAB9A7-uuuuu-01-5D','InChI=1S/C22H24NO4.C2H4O5S/c1-13-16-11-21(26-4)20(25-3)10-15(16)8-18-17-12-22(27-5)19(24-2)9-14(17)6-7-23(13)18;3-2(4)1-8(5,6)7/h8-12H,6-7H2,1-5H3;1H2,(H,3,4)(H,5,6,7)/q+1;/p-1','InChIKey=PFWOYQZDHZOKEE-UHFFFAOYSA-M','COc1cc2c(cc1OC)-c1cc3cc(OC)c(OC)cc3c(C)[n+]1CC2.O=C([O-])CS(=O)(=O)O',NULL),
	(113677,0,0,'38989-37-6','Consistent with Molecular Formula','C24H25NO9S',503.5228,'CORALYNE SULFOACETATE\nCoralyne sulfoacetate\nCoralyne, sulfoacetate\nMonoanhydride with sulfuric acid\nBerbinium, 5,6,7,8,13,13a-hexadehydro-2,3,10,11-tetramethoxy-8-methyl-, saltwith acetic acid\nDibenzo[a,g]quinolizinium, 2,3,10,11-tetramethoxy-8-methyl-, salt with sulfoacetic acid (1:1)','A111CD6577FC8632-FICuS-01-57','A111CD6577FC8632-FICTS-01-36','712E4F5D5D571B8E-uuuuu-01-1D','InChI=1S/C22H22NO4.C2H4O5S/c1-13-16-11-21(26-4)20(25-3)10-15(16)8-18-17-12-22(27-5)19(24-2)9-14(17)6-7-23(13)18;3-2(4)1-8(5,6)7/h6-12H,1-5H3;1H2,(H,3,4)(H,5,6,7)/q+1;/p-1','InChIKey=KRPNDEFBHRAWPW-UHFFFAOYSA-M','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(C)c2cc1OC.O=C([O-])CS(=O)(=O)O',NULL),
	(113678,0,0,'38989-38-7','Consistent with Molecular Formula','C22H22ClNO4',399.8731,'Coralyne chloride\nDibenzo[a,g]quinolizinium, 2,3,10,11-tetramethoxy-8-methyl-, chloride','535B1CF7C1C53128-FICuS-01-51','535B1CF7C1C53128-FICTS-01-30','712E4F5D5D571B8E-uuuuu-01-1D','InChI=1S/C22H22NO4.ClH/c1-13-16-11-21(26-4)20(25-3)10-15(16)8-18-17-12-22(27-5)19(24-2)9-14(17)6-7-23(13)18;/h6-12H,1-5H3;1H/q+1;/p-1','InChIKey=PDYBUYVOPAJLKP-UHFFFAOYSA-M','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(C)c2cc1OC.[Cl-]',NULL),
	(113679,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl5N3O2',513.6777,NULL,'226BC2A2F0CE58A1-FICuS-01-68','226BC2A2F0CE58A1-FICTS-01-47','22976547CF4381EF-uuuuu-01-04','InChI=1S/C20H21Cl4N3O2.ClH/c1-29-19-10-14(4-5-18(19)27(8-2-6-21)9-3-7-22)13-25-15-11-16(23)20(26-28)17(24)12-15;/h4-5,10-13H,2-3,6-9H2,1H3;1H','InChIKey=XFPPGAAROOUKEY-UHFFFAOYSA-N','COc1cc(/C=N/c2cc(Cl)c(N=O)c(Cl)c2)ccc1N(CCCCl)CCCCl.Cl',NULL),
	(113680,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl5N2O',470.6527,NULL,'474C7BB7C855A1BB-FICuS-01-76','474C7BB7C855A1BB-FICTS-01-55','47B0DC52F7D878F5-uuuuu-01-24','InChI=1S/C19H20Cl4N2O.ClH/c20-7-1-9-25(10-2-8-21)16-5-3-14(4-6-16)13-24-15-11-17(22)19(26)18(23)12-15;/h3-6,11-13,26H,1-2,7-10H2;1H','InChIKey=XEURLYPGCFZBJN-UHFFFAOYSA-N','Cl.Oc1c(Cl)cc(/N=C/c2ccc(N(CCCCl)CCCCl)cc2)cc1Cl',NULL),
	(113681,0,0,'60625-48-1','Consistent with Molecular Formula','C19H22Cl4N2',420.2082,NULL,'922846C4D147BF75-FICuS-01-51','922846C4D147BF75-FICTS-01-30','92D4E121EECA663B-uuuuu-01-21','InChI=1S/C19H21Cl3N2.ClH/c20-10-2-12-24(13-3-11-21)19-8-6-16(7-9-19)15-23-18-5-1-4-17(22)14-18;/h1,4-9,14-15H,2-3,10-13H2;1H','InChIKey=ADOKPIXPXIWSKR-UHFFFAOYSA-N','Cl.ClCCCN(CCCCl)c1ccc(/C=N/c2cccc(Cl)c2)cc1',NULL),
	(113682,0,0,'60625-49-2','Consistent with Molecular Formula','C19H21Cl5N2',454.6533,NULL,'546C4BFCA667C37E-FICuS-01-7E','546C4BFCA667C37E-FICTS-01-5D','5490EC1999EA1A30-uuuuu-01-07','InChI=1S/C19H20Cl4N2.ClH/c20-8-2-10-25(11-3-9-21)18-7-6-15(19(23)13-18)14-24-17-5-1-4-16(22)12-17;/h1,4-7,12-14H,2-3,8-11H2;1H','InChIKey=RSCUQGOZECICDR-UHFFFAOYSA-N','Cl.ClCCCN(CCCCl)c1ccc(/C=N/c2cccc(Cl)c2)c(Cl)c1',NULL),
	(113683,0,0,'60625-50-5','Consistent with Molecular Formula','C20H24Cl4N2',434.235,'4-((3-chlorophenylimino)methyl)-N,N-bis-(3-chloropropyl)-3-methylaniline, hydrochloride','C0DD8D1D2DEC1DEA-FICuS-01-AC','C0DD8D1D2DEC1DEA-FICTS-01-8B','C0212AF81261C4A4-uuuuu-01-F3','InChI=1S/C20H23Cl3N2.ClH/c1-16-13-20(25(11-3-9-21)12-4-10-22)8-7-17(16)15-24-19-6-2-5-18(23)14-19;/h2,5-8,13-15H,3-4,9-12H2,1H3;1H/b24-15+;','InChIKey=SQBYINFHSFGZQP-CFYFISJPSA-N','Cc1cc(N(CCCCl)CCCCl)ccc1/C=N/c1cccc(Cl)c1.Cl',NULL),
	(113684,0,0,'60625-59-4','Consistent with Molecular Formula','C19H20Cl6N2O',505.0978,NULL,'ED71C309ACA1FF14-FICuS-01-7E','ED71C309ACA1FF14-FICTS-01-5D','ED8D64EC932C265A-uuuuu-01-2C','InChI=1S/C19H19Cl5N2O.ClH/c20-5-1-7-26(8-2-6-21)15-4-3-13(16(22)11-15)12-25-14-9-17(23)19(27)18(24)10-14;/h3-4,9-12,27H,1-2,5-8H2;1H','InChIKey=LFVCWKZAPSPLLG-UHFFFAOYSA-N','Cl.Oc1c(Cl)cc(/N=C/c2ccc(N(CCCCl)CCCCl)cc2Cl)cc1Cl',NULL),
	(113685,0,0,'60625-58-3','Consistent with Molecular Formula','C20H23Cl5N2O',484.6795,NULL,'AFA2AE8281A9E3BF-FICuS-01-94','AFA2AE8281A9E3BF-FICTS-01-73','AF5E0967BE243AF1-uuuuu-01-25','InChI=1S/C20H22Cl4N2O.ClH/c1-14-10-17(26(8-2-6-21)9-3-7-22)5-4-15(14)13-25-16-11-18(23)20(27)19(24)12-16;/h4-5,10-13,27H,2-3,6-9H2,1H3;1H','InChIKey=RZPUMUVJZQDRHF-UHFFFAOYSA-N','Cc1cc(N(CCCCl)CCCCl)ccc1/C=N/c1cc(Cl)c(O)c(Cl)c1.Cl',NULL),
	(113686,0,0,'60625-61-8','Consistent with Molecular Formula','C20H23Br2Cl3N2O',573.5815,NULL,'572367AA87A20F4B-FICuS-01-55','572367AA87A20F4B-FICTS-01-34','57DFC04FB82FD605-uuuuu-01-2A','InChI=1S/C20H22Br2Cl2N2O.ClH/c1-14-10-17(26(8-2-6-23)9-3-7-24)5-4-15(14)13-25-16-11-18(21)20(27)19(22)12-16;/h4-5,10-13,27H,2-3,6-9H2,1H3;1H','InChIKey=DXQFBTMCLVKOIL-UHFFFAOYSA-N','Cc1cc(N(CCCCl)CCCCl)ccc1/C=N/c1cc(Br)c(O)c(Br)c1.Cl',NULL),
	(113687,0,0,'60625-62-9','Consistent with Molecular Formula','C20H23Br2Cl3N2O2',589.5809,NULL,'AD2779F1B8263BAA-FICuS-01-75','AD2779F1B8263BAA-FICTS-01-54','ADDBDE1487ABE2E4-uuuuu-01-51','InChI=1S/C20H22Br2Cl2N2O2.ClH/c1-28-19-10-14(13-25-15-11-16(21)20(27)17(22)12-15)4-5-18(19)26(8-2-6-23)9-3-7-24;/h4-5,10-13,27H,2-3,6-9H2,1H3;1H','InChIKey=LJNHWPUODJVHGN-UHFFFAOYSA-N','COc1cc(/C=N/c2cc(Br)c(O)c(Br)c2)ccc1N(CCCCl)CCCCl.Cl',NULL),
	(113688,0,0,'73119-06-9','Consistent with Molecular Formula','C6H10N4',138.1718,NULL,'88617F637C286310-FICuS-01-32','88617F637C286310-FICTS-01-11','88617F637C286310-uuuuu-01-E1','InChI=1S/C6H10N4/c1-2-4-3-9-6(8)10-5(4)7/h3H,2H2,1H3,(H4,7,8,9,10)','InChIKey=FBWGRMITXCRRGD-UHFFFAOYSA-N','CCc1cnc(N)nc1N',NULL),
	(113689,0,0,'20865-40-1','Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'A63928EDE4D50CFB-FICuS-01-8A','A63928EDE4D50CFB-FICTS-01-69','A63928EDE4D50CFB-uuuuu-01-39','InChI=1S/C11H10N4O2/c12-9-7(6-4-2-1-3-5-6)8(10(16)17)14-11(13)15-9/h1-5H,(H,16,17)(H4,12,13,14,15)','InChIKey=WARSWECWEADFGF-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccccc2)c(C(=O)O)n1',NULL),
	(113690,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O3S',263.2704,NULL,'AB1CAA8CA112438C-FICuS-01-72','2937A114EBC3DC6F-FICTS-01-52','AB1CAA8CA112438C-uuuuu-01-21','InChI=1S/C11H9N3O3S/c12-9-8(17-6-4-2-1-3-5-6)7(10(15)16)13-11(18)14-9/h1-5H,(H,15,16)(H3,12,13,14,18)','InChIKey=JTFJOXFJCWOMKA-UHFFFAOYSA-N','Nc1nc(=S)[nH]c(C(=O)O)c1Oc1ccccc1',NULL),
	(113691,0,0,NULL,'Consistent with Molecular Formula','C10H9N5O2',231.2134,NULL,'DCC0F7D78C0C514D-FICuS-01-85','DCC0F7D78C0C514D-FICTS-01-64','DCC0F7D78C0C514D-uuuuu-01-34','InChI=1S/C10H9N5O2/c11-9-13-7(8(16)17)14-10(15-9)12-6-4-2-1-3-5-6/h1-5H,(H,16,17)(H3,11,12,13,14,15)','InChIKey=NEVWIRAYVGRINZ-UHFFFAOYSA-N','Nc1nc(Nc2ccccc2)nc(C(=O)O)n1',NULL),
	(113692,0,0,'13166-59-1','Consistent with Molecular Formula','C6H7N3O2S',185.2002,'2-Thio-6-amino-5-methyl-4-carboxy pyrimidine\n6-Amino-2-mercapto-5-methyl-4-pyrimidinecarboxylic acid\n4-Pyrimidinecarboxylic acid, 6-amino-2-mercapto-5-methyl-','63D94FCE6E68DE7B-FICuS-01-9A','3DC9D44D76BDDD9D-FICTS-01-81','63D94FCE6E68DE7B-uuuuu-01-49','InChI=1S/C6H7N3O2S/c1-2-3(5(10)11)8-6(12)9-4(2)7/h1H3,(H,10,11)(H3,7,8,9,12)','InChIKey=KXANUQWRDRBGIC-UHFFFAOYSA-N','Cc1c(N)nc(=S)[nH]c1C(=O)O',NULL),
	(113693,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'BD7DBE6FA0CCE2C2-FICuS-01-AE','D9D87CD5220CB8EF-FICTS-01-6E','BD7DBE6FA0CCE2C2-uuuuu-01-5D','InChI=1S/C10H13N3O4/c14-8-7(13-4-2-1-3-5-13)6(9(15)16)11-10(17)12-8/h1-5H2,(H,15,16)(H2,11,12,14,17)','InChIKey=OBZRUBYUKBJHNM-UHFFFAOYSA-N','O=C(O)c1[nH]c(=O)[nH]c(=O)c1N1CCCCC1',NULL),
	(113694,0,0,'7390-56-9','Consistent with Molecular Formula','C5H7N3S',141.1904,NULL,'813EBA5A843ECEC7-FICuS-01-87','B970FF893E0E33CD-FICTS-01-5F','813EBA5A843ECEC7-uuuuu-01-36','InChI=1S/C5H7N3S/c1-3-2-7-5(9)8-4(3)6/h2H,1H3,(H3,6,7,8,9)','InChIKey=AMWMJLDWNRVVIC-UHFFFAOYSA-N','Cc1c[nH]c(=S)nc1N',NULL),
	(113695,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'DEF95138F11160F3-FICuS-01-58','DEF95138F11160F3-FICTS-01-37','DEF95138F11160F3-uuuuu-01-07','InChI=1S/C13H14N4O3/c1-2-19-12(18)9-10(11(14)17-13(15)16-9)20-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H4,14,15,16,17)','InChIKey=JXUVBJUAPRQUCE-UHFFFAOYSA-N','CCOC(=O)c1nc(N)nc(N)c1Oc1ccccc1',NULL),
	(113696,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O4',275.2634,NULL,'C7CA14062ADC7457-FICuS-01-61','7141163E2240938D-FICTS-01-02','C7CA14062ADC7457-uuuuu-01-10','InChI=1S/C13H13N3O4/c1-2-19-12(17)9-10(11(14)16-13(18)15-9)20-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H3,14,15,16,18)','InChIKey=VOSXFRIXCKFXLC-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(=O)nc(N)c1Oc1ccccc1',NULL),
	(113697,0,0,'60656-61-3','Consistent with Molecular Formula','C7H11N3O3',185.1822,NULL,'41B29D74D82604D2-FICuS-01-46','B0536F09205E5121-FICTS-01-0A','41B29D74D82604D2-uuuuu-01-F5','InChI=1S/C7H11N3O3/c1-12-6(13-2)4-3-5(11)10-7(8)9-4/h3,6H,1-2H3,(H3,8,9,10,11)','InChIKey=KJADRNZOBUDSOK-UHFFFAOYSA-N','COC(OC)c1cc(=O)nc(N)[nH]1',NULL),
	(113698,1,0,'92306-77-9','Consistent with Molecular Formula','C5H4N4O4',184.111,NULL,'B24BFF33AF4B0BB8-FICuS-01-8C','86ABAB9BF65F4432-FICTS-01-59','B24BFF33AF4B0BB8-uuuuu-01-3B','InChI=1S/C5H4N4O4/c6-9-1-2(4(11)12)7-5(13)8-3(1)10/h2H,(H,11,12)(H2,7,8,10,13)','InChIKey=YXCSLXGBWWXARZ-UHFFFAOYSA-N','[N-]=[N+]=C1C(=O)NC(=O)NC1C(=O)O','1'),
	(113699,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'4EBFCCE902855F9B-FICuS-01-91','A733EB9B1943827A-FICTS-01-39','4EBFCCE902855F9B-uuuuu-01-40','InChI=1S/C6H8N2O2S/c1-3-4(2-9)7-6(11)8-5(3)10/h9H,2H2,1H3,(H2,7,8,10,11)','InChIKey=RNUYIILNINUSPP-UHFFFAOYSA-N','Cc1c(CO)[nH]c(=S)[nH]c1=O',NULL),
	(113700,0,0,NULL,'Consistent with Molecular Formula','C10H17N3O3S',259.3226,NULL,'46B7241A8DECB14E-FICuS-01-72','FD00D165BABA9460-FICTS-01-49','46B7241A8DECB14E-uuuuu-01-21','InChI=1S/C10H17N3O3S/c1-7-8(9(16)12-10(17)11-7)6-13(2-4-14)3-5-15/h14-15H,2-6H2,1H3,(H2,11,12,16,17)','InChIKey=IWPFXLGEJNDWOU-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1CN(CCO)CCO',NULL),
	(113701,1,0,NULL,'Consistent with Molecular Formula','C9H13Cl2N3O4',298.1254,NULL,'4F126F260AF9E1AA-FICuS-01-70','0C7C42C04CF329EC-FICTS-01-4F','4F126F260AF9E1AA-uuuuu-01-1F','InChI=1S/C9H13Cl2N3O4/c1-17-8(18-2)4-3-5(15)13-9(12-4)14-7(16)6(10)11/h3,6,8-9,12H,1-2H3,(H,13,15)(H,14,16)','InChIKey=ZKSNZWAAJSQKTR-UHFFFAOYSA-N','COC(OC)C1=CC(=O)NC(NC(=O)C(Cl)Cl)N1','1'),
	(113702,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O3S',245.2958,NULL,'85846B652E176F55-FICuS-01-48','77DBD828C10E272E-FICTS-01-49','85846B652E176F55-uuuuu-01-F7','InChI=1S/C9H15N3O3S/c13-3-1-12(2-4-14)6-7-5-10-9(16)11-8(7)15/h5,13-14H,1-4,6H2,(H2,10,11,15,16)','InChIKey=XPBYVKBZOUZBBB-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]cc1CN(CCO)CCO',NULL),
	(113703,2,0,NULL,'Consistent with Molecular Formula','C10H13N3O3S2',287.351,'2-[2-(Ethylsulfanyl)-6-oxo-3,6-dihydropyrimidin-4-yl]-1,3-thiazolidine-4-carboxylic acid','104D3B4E2677B209-FICuS-01-41','E343AE3649ABFC4D-FICTS-01-65','104D3B4E2677B209-uuuuu-01-F0','InChI=1S/C10H13N3O3S2/c1-2-17-10-12-5(3-7(14)13-10)8-11-6(4-18-8)9(15)16/h3,6,8,11H,2,4H2,1H3,(H,15,16)(H,12,13,14)','InChIKey=ZKJDIKRLCGRIDD-UHFFFAOYSA-N','CCSc1nc(=O)cc(C2NC(C(=O)O)CS2)[nH]1','1'),
	(113704,0,0,'90370-38-0','Consistent with Molecular Formula','C7H10N2O3S',202.2276,NULL,'944D4B82DB4D4FB7-FICuS-01-7D','93058A1F613C26FE-FICTS-01-37','944D4B82DB4D4FB7-uuuuu-01-2C','InChI=1S/C7H10N2O3S/c1-11-6(12-2)4-3-5(10)9-7(13)8-4/h3,6H,1-2H3,(H2,8,9,10,13)','InChIKey=VNDSDTFFQWATLN-UHFFFAOYSA-N','COC(OC)c1cc(=O)[nH]c(=S)[nH]1',NULL),
	(113705,0,0,'20865-49-0','Consistent with Molecular Formula','C12H11N3O3S',277.2972,NULL,'2E57BBCF67D49FAA-FICuS-01-9D','E911F5046B3A78ED-FICTS-01-49','2E57BBCF67D49FAA-uuuuu-01-4C','InChI=1S/C12H11N3O3S/c1-18-7-4-2-6(3-5-7)8-9(11(16)17)14-12(19)15-10(8)13/h2-5H,1H3,(H,16,17)(H3,13,14,15,19)','InChIKey=OZZDHYTZMXDASP-UHFFFAOYSA-N','COc1ccc(-c2c(N)nc(=S)[nH]c2C(=O)O)cc1',NULL),
	(113706,0,0,'3783-77-5','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'E41FF3FDB233A4C1-FICuS-01-7D','E41FF3FDB233A4C1-FICTS-01-5C','E41FF3FDB233A4C1-uuuuu-01-2C','InChI=1S/C12H11NO3/c1-8(14)6-7-13-11(15)9-4-2-3-5-10(9)12(13)16/h2-5H,6-7H2,1H3','InChIKey=ONTXCMXICQNNNO-UHFFFAOYSA-N','CC(=O)CCN1C(=O)c2ccccc2C1=O',NULL),
	(113707,1,0,'13992-75-1','Consistent with Molecular Formula','C16H19NO5',305.3298,NULL,'3FF7036D09941F4B-FICuS-01-5D','3FF7036D09941F4B-FICTS-01-3C','3FF7036D09941F4B-uuuuu-01-0C','InChI=1S/C16H19NO5/c1-3-21-14(19)16(15(20)22-4-2)12(10-13(18)17-16)11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3,(H,17,18)','InChIKey=RQXLSXSKRKTNTK-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)NC(=O)CC1c1ccccc1','1'),
	(113708,1,0,'88744-36-9','Consistent with Molecular Formula','C8H8ClNO2',185.6097,NULL,'C2670B8D18B78061-FICuS-01-48','C2670B8D18B78061-FICTS-01-27','C2670B8D18B78061-uuuuu-01-F7','InChI=1S/C8H8ClNO2/c9-6-4-2-1-3-5(6)7(10)8(11)12/h1-4,7H,10H2,(H,11,12)','InChIKey=LMIZLNPFTRQPSF-UHFFFAOYSA-N','NC(C(=O)O)c1ccccc1Cl','1'),
	(113709,1,0,'29884-14-8','Consistent with Molecular Formula','C8H8ClNO2',185.6097,NULL,'520F9E4EADB40596-FICuS-01-6A','520F9E4EADB40596-FICTS-01-49','520F9E4EADB40596-uuuuu-01-19','InChI=1S/C8H8ClNO2/c9-6-3-1-2-5(4-6)7(10)8(11)12/h1-4,7H,10H2,(H,11,12)','InChIKey=MGOUENCSVMAGSE-UHFFFAOYSA-N','NC(C(=O)O)c1cccc(Cl)c1','1'),
	(113710,1,0,NULL,'Consistent with Molecular Formula','C9H7ClN2O2',210.6195,NULL,'990D6CCF3AD8C29D-FICuS-01-91','C5FF516C9A774FD8-FICTS-01-67','990D6CCF3AD8C29D-uuuuu-01-40','InChI=1S/C9H7ClN2O2/c10-6-4-2-1-3-5(6)7-8(13)12-9(14)11-7/h1-4,7H,(H2,11,12,13,14)','InChIKey=ZGUGVTBDORBTHA-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2Cl)N1','1'),
	(113711,1,0,'2540-53-6','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'E981E55B07741317-FICuS-01-3D','E981E55B07741317-FICTS-01-1C','E981E55B07741317-uuuuu-01-EC','InChI=1S/C9H11NO3/c1-13-7-4-2-6(3-5-7)8(10)9(11)12/h2-5,8H,10H2,1H3,(H,11,12)','InChIKey=GXUAKXUIILGDKW-UHFFFAOYSA-N','COc1ccc(C(N)C(=O)O)cc1','1'),
	(113712,0,0,'20865-47-8','Consistent with Molecular Formula','C12H11N3O2S',261.2978,NULL,'4D530B125928D36E-FICuS-01-46','8CF849E8755C5633-FICTS-01-3E','4D530B125928D36E-uuuuu-01-F5','InChI=1S/C12H11N3O2S/c13-10-8(6-7-4-2-1-3-5-7)9(11(16)17)14-12(18)15-10/h1-5H,6H2,(H,16,17)(H3,13,14,15,18)','InChIKey=IVBITJFESNYAPQ-UHFFFAOYSA-N','Nc1nc(=S)[nH]c(C(=O)O)c1Cc1ccccc1',NULL),
	(113713,0,0,'13166-62-6','Consistent with Molecular Formula','C8H12N4O2',196.2084,NULL,'42280DCC847769DD-FICuS-01-62','42280DCC847769DD-FICTS-01-41','42280DCC847769DD-uuuuu-01-11','InChI=1S/C8H12N4O2/c1-2-3-4-5(7(13)14)11-8(10)12-6(4)9/h2-3H2,1H3,(H,13,14)(H4,9,10,11,12)','InChIKey=DHBVWSJKKXMBCD-UHFFFAOYSA-N','CCCc1c(N)nc(N)nc1C(=O)O',NULL),
	(113714,1,1,NULL,'Consistent with Molecular Formula','C8H13N3O3',199.209,NULL,'2DA03FD56876D0B1-FICuS-01-62','2DA03FD56876D0B1-FICTS-01-41','A0F1E4DE65855C63-uuuuu-01-19','InChI=1S/C8H13N3O3/c9-8(14)11-10-6-3-1-2-5(4-6)7(12)13/h5H,1-4H2,(H,12,13)(H3,9,11,14)/b10-6-','InChIKey=WDORXFXRTKEOJF-POHAHGRESA-N','NC(=O)N/N=C1/CCCC(C(=O)O)C1','1'),
	(113715,0,0,'13166-61-5','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'DCF2855DAC0FF9CA-FICuS-01-A9','4D1ADE5CE9BA35EE-FICTS-01-84','DCF2855DAC0FF9CA-uuuuu-01-58','InChI=1S/C7H9N3O3/c1-2-3-4(6(11)12)9-7(13)10-5(3)8/h2H2,1H3,(H,11,12)(H3,8,9,10,13)','InChIKey=FKMDUQYIOQURHJ-UHFFFAOYSA-N','CCc1c(N)nc(=O)[nH]c1C(=O)O',NULL),
	(113716,0,0,'20865-45-6','Consistent with Molecular Formula','C9H13N3O2S',227.2806,NULL,'D299142C9BC965E8-FICuS-01-68','9A310520FA1BD4FA-FICTS-01-44','D299142C9BC965E8-uuuuu-01-17','InChI=1S/C9H13N3O2S/c1-2-3-4-5-6(8(13)14)11-9(15)12-7(5)10/h2-4H2,1H3,(H,13,14)(H3,10,11,12,15)','InChIKey=IHQKGBYDRPRPHV-UHFFFAOYSA-N','CCCCc1c(N)nc(=S)[nH]c1C(=O)O',NULL),
	(113717,0,0,NULL,'Consistent with Molecular Formula','C14H14Cl3N',302.6303,NULL,'62C7E829FB2F2675-FICuS-01-65','62C7E829FB2F2675-FICTS-01-44','623B4FCCC4A2FF3B-uuuuu-01-3E','InChI=1S/C14H13Cl2N.ClH/c1-10-3-2-4-13(7-10)17-9-11-5-6-12(15)8-14(11)16;/h2-8,17H,9H2,1H3;1H','InChIKey=BJQHZNUFBORFHU-UHFFFAOYSA-N','Cc1cccc(NCc2ccc(Cl)cc2Cl)c1.Cl',NULL),
	(113718,0,0,'20865-56-9','Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'A7EA2F535D4B2AFF-FICuS-01-93','F1F3F075F64D5033-FICTS-01-37','A7EA2F535D4B2AFF-uuuuu-01-42','InChI=1S/C9H13N3O3/c1-4(2)3-5-6(8(13)14)11-9(15)12-7(5)10/h4H,3H2,1-2H3,(H,13,14)(H3,10,11,12,15)','InChIKey=JOFUFPLCAOFXIW-UHFFFAOYSA-N','CC(C)Cc1c(N)nc(=O)[nH]c1C(=O)O',NULL),
	(113719,0,0,'13164-79-9','Consistent with Molecular Formula','C8H11N3O2S',213.2538,NULL,'D8B0EA47FAEB84F1-FICuS-01-97','9D4176E926C94C75-FICTS-01-3A','D8B0EA47FAEB84F1-uuuuu-01-46','InChI=1S/C8H11N3O2S/c1-2-3-4-5(7(12)13)10-8(14)11-6(4)9/h2-3H2,1H3,(H,12,13)(H3,9,10,11,14)','InChIKey=BXDQGMQFXSGRRB-UHFFFAOYSA-N','CCCc1c(N)nc(=S)[nH]c1C(=O)O',NULL),
	(113720,0,0,NULL,'Consistent with Molecular Formula','C18H16BrNO3',374.2333,NULL,'ECAFA86077E786EB-FICuS-01-94','ECAFA86077E786EB-FICTS-01-73','ECAFA86077E786EB-uuuuu-01-43','InChI=1S/C18H16BrNO3/c1-23-13-7-8-16-14(9-13)15(10-17(21)22)18(19)20(16)11-12-5-3-2-4-6-12/h2-9H,10-11H2,1H3,(H,21,22)','InChIKey=KQIFSNJLIOFAEJ-UHFFFAOYSA-N','COc1ccc2c(c1)c(CC(=O)O)c(Br)n2Cc1ccccc1',NULL),
	(113721,0,0,'20865-50-3','Consistent with Molecular Formula','C9H13N3O3S',243.28,NULL,'A6D6DB031F444517-FICuS-01-51','15283CAD4C927866-FICTS-01-2E','A6D6DB031F444517-uuuuu-01-00','InChI=1S/C9H13N3O3S/c1-4(2)15-3-5-6(8(13)14)11-9(16)12-7(5)10/h4H,3H2,1-2H3,(H,13,14)(H3,10,11,12,16)','InChIKey=CAYOMDBSXLEHNB-UHFFFAOYSA-N','CC(C)OCc1c(N)nc(=S)[nH]c1C(=O)O',NULL),
	(113722,0,0,'13164-82-4','Consistent with Molecular Formula','C9H13N3O2S',227.2806,NULL,'EF46D3F6910B83FA-FICuS-01-7D','ADD50E6A7D9FCAA2-FICTS-01-81','EF46D3F6910B83FA-uuuuu-01-2C','InChI=1S/C9H13N3O2S/c1-4(2)3-5-6(8(13)14)11-9(15)12-7(5)10/h4H,3H2,1-2H3,(H,13,14)(H3,10,11,12,15)','InChIKey=ZIZRJWKFRFAOCD-UHFFFAOYSA-N','CC(C)Cc1c(N)nc(=S)[nH]c1C(=O)O',NULL),
	(113723,3,0,'13672-04-3','Consistent with Molecular Formula','C13H21NO5',271.3126,NULL,'212B6580A20B916D-FICuS-01-3A','DB4893551A709064-FICTS-01-1A','212B6580A20B916D-uuuuu-01-E9','InChI=1S/C13H21NO5/c1-5-18-12(16)9-8(7(3)4)10(14-11(9)15)13(17)19-6-2/h7-10H,5-6H2,1-4H3,(H,14,15)','InChIKey=ZBEUZDNADGQUJO-UHFFFAOYSA-N','CCOC(=O)C1NC(=O)C(C(=O)OCC)C1C(C)C','1'),
	(113724,3,0,'13672-05-4','Consistent with Molecular Formula','C9H13NO5',215.2054,NULL,'F4AA12B2392F81FE-FICuS-01-72','4171983CB4243DDF-FICTS-01-37','F4AA12B2392F81FE-uuuuu-01-21','InChI=1S/C9H13NO5/c1-3(2)4-5(8(12)13)7(11)10-6(4)9(14)15/h3-6H,1-2H3,(H,10,11)(H,12,13)(H,14,15)','InChIKey=XKJNBGXNIAOMQB-UHFFFAOYSA-N','CC(C)C1C(C(=O)O)NC(=O)C1C(=O)O','1'),
	(113725,1,0,NULL,'Consistent with Molecular Formula','C6H12ClNO3',181.6187,NULL,'A5F33AED92277570-FICuS-01-5A','A5F33AED92277570-FICTS-01-39','A50F9D08ADAAAC3E-uuuuu-01-4A','InChI=1S/C6H11NO3.ClH/c1-4(8)5(7)2-3-6(9)10;/h5H,2-3,7H2,1H3,(H,9,10);1H','InChIKey=HCFVHORZBDQXAV-UHFFFAOYSA-N','CC(=O)C(N)CCC(=O)O.Cl','1'),
	(113726,2,0,'6968-11-2','Consistent with Molecular Formula','C22H24N2O8S2',508.5602,NULL,'E7577E565B7B1ABF-FICuS-01-80','E7577E565B7B1ABF-FICTS-01-5F','E7577E565B7B1ABF-uuuuu-01-2F','InChI=1S/C22H24N2O8S2/c25-19(26)17(23-21(29)31-11-15-7-3-1-4-8-15)13-33-34-14-18(20(27)28)24-22(30)32-12-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2,(H,23,29)(H,24,30)(H,25,26)(H,27,28)','InChIKey=PTRQEEVKHMDMCF-UHFFFAOYSA-N','O=C(NC(CSSCC(NC(=O)OCc1ccccc1)C(=O)O)C(=O)O)OCc1ccccc1','1'),
	(113727,2,0,'2790-85-4','Consistent with Molecular Formula','C30H38N4O10S2',678.771,NULL,'A8630134BA509A3F-FICuS-01-4C','A8630134BA509A3F-FICTS-01-2B','A8630134BA509A3F-uuuuu-01-FB','InChI=1S/C30H38N4O10S2/c1-3-41-25(35)15-31-27(37)23(33-29(39)43-17-21-11-7-5-8-12-21)19-45-46-20-24(28(38)32-16-26(36)42-4-2)34-30(40)44-18-22-13-9-6-10-14-22/h5-14,23-24H,3-4,15-20H2,1-2H3,(H,31,37)(H,32,38)(H,33,39)(H,34,40)','InChIKey=XOIIILVRJLWDPB-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CSSCC(NC(=O)OCc1ccccc1)C(=O)NCC(=O)OCC)NC(=O)OCc1ccccc1','1'),
	(113728,2,0,NULL,'Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'A571883A5B1AA302-FICuS-01-48','A571883A5B1AA302-FICTS-01-27','A571883A5B1AA302-uuuuu-01-F7','InChI=1S/C13H15NO6/c1-8(11(15)16)10(12(17)18)14-13(19)20-7-9-5-3-2-4-6-9/h2-6,8,10H,7H2,1H3,(H,14,19)(H,15,16)(H,17,18)','InChIKey=BVLQSKYXABJJAC-UHFFFAOYSA-N','CC(C(=O)O)C(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(113729,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O3',326.8223,NULL,'6C2823F84494C1F0-FICuS-01-4C','6C2823F84494C1F0-FICTS-01-2B','6CD4841D7B1918BE-uuuuu-01-1B','InChI=1S/C16H22N2O3.ClH/c19-16(14-7-6-8-15(13-14)18(20)21)9-12-17-10-4-2-1-3-5-11-17;/h6-8,13H,1-5,9-12H2;1H','InChIKey=NAUOQUAZLKXZJV-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCCCC1)c1cccc([N+](=O)[O-])c1',NULL),
	(113730,0,0,'32668-60-3','Consistent with Molecular Formula','C14H19ClN2O3',298.7687,NULL,'247937C5308EFBFF-FICuS-01-73','247937C5308EFBFF-FICTS-01-52','248590200F0322B1-uuuuu-01-C4','InChI=1S/C14H18N2O3.ClH/c17-14(7-10-15-8-2-1-3-9-15)12-5-4-6-13(11-12)16(18)19;/h4-6,11H,1-3,7-10H2;1H','InChIKey=UOFJDVROOVRGRK-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)c1cccc([N+](=O)[O-])c1',NULL),
	(113731,0,0,NULL,'Consistent with Molecular Formula','C11H17ClINO',341.6189,NULL,'FAC62A7157AB62B0-FICuS-01-6B','FAC62A7157AB62B0-FICTS-01-4A','C2172BDC5AC30EE8-uuuuu-01-2C','InChI=1S/C11H17ClNO.HI/c1-13(2,3)8-9-14-11-6-4-10(12)5-7-11;/h4-7H,8-9H2,1-3H3;1H/q+1;/p-1','InChIKey=JJAIJGIQGFSKMW-UHFFFAOYSA-M','C[N+](C)(C)CCOc1ccc(Cl)cc1.[I-]',NULL),
	(113732,0,0,'30096-96-9','Consistent with Molecular Formula','C11H17IN2O3',352.1714,NULL,'54CFAA5912979CF6-FICuS-01-74','54CFAA5912979CF6-FICTS-01-53','6C1EABF41FFFF0AE-uuuuu-01-61','InChI=1S/C11H17N2O3.HI/c1-13(2,3)8-9-16-11-6-4-10(5-7-11)12(14)15;/h4-7H,8-9H2,1-3H3;1H/q+1;/p-1','InChIKey=QXCPQHZQDDTQIA-UHFFFAOYSA-M','C[N+](C)(C)CCOc1ccc([N+](=O)[O-])cc1.[I-]',NULL),
	(113733,1,0,'1991-77-1','Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'1C8422E18081279D-FICuS-01-38','1C8422E18081279D-FICTS-01-17','1C8422E18081279D-uuuuu-01-E7','InChI=1S/C9H10ClNO2/c10-7-4-2-1-3-6(7)5-8(11)9(12)13/h1-4,8H,5,11H2,(H,12,13)','InChIKey=CVZZNRXMDCOHBG-UHFFFAOYSA-N','NC(Cc1ccccc1Cl)C(=O)O','1'),
	(113734,1,0,'66223-38-9','Consistent with Molecular Formula','C6H12ClNO2S',197.6793,NULL,'0B52CB1DBBD44ADD-FICuS-01-93','0B52CB1DBBD44ADD-FICTS-01-72','0BAE6CF884599393-uuuuu-01-17','InChI=1S/C6H11NO2S.ClH/c1-2-9-6(8)5-3-10-4-7-5;/h5,7H,2-4H2,1H3;1H','InChIKey=SQRLNYSSTHJCIU-UHFFFAOYSA-N','CCOC(=O)C1CSCN1.Cl','1'),
	(113735,0,0,'54301-16-5','Consistent with Molecular Formula','C22H23N3O6S2',489.5602,'SN 11841\nCI-880 methylsulfonate\nMethanesulfonamide, N-[4-(9-acridinylamino)-3-methoxyphenyl]-, monomethanesulfonate','AA7D23883AADA27F-FICuS-01-82','AA7D23883AADA27F-FICTS-01-61','82D27838B8805278-uuuuu-01-E8','InChI=1S/C21H19N3O3S.CH4O3S/c1-27-20-13-14(24-28(2,25)26)11-12-19(20)23-21-15-7-3-5-9-17(15)22-18-10-6-4-8-16(18)21;1-5(2,3)4/h3-13,24H,1-2H3,(H,22,23);1H3,(H,2,3,4)','InChIKey=KIDGPIWSXHBPDH-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1Nc1c2ccccc2nc2ccccc12.CS(=O)(=O)O',NULL),
	(113736,1,0,NULL,'Consistent with Molecular Formula','C18H17NO4S',343.3966,NULL,'F31F0EDB674F232D-FICuS-01-74','F31F0EDB674F232D-FICTS-01-53','F31F0EDB674F232D-uuuuu-01-23','InChI=1S/C18H17NO4S/c1-23-17(21)15(19-16(20)13-8-4-2-5-9-13)12-24-18(22)14-10-6-3-7-11-14/h2-11,15H,12H2,1H3,(H,19,20)','InChIKey=XMCXNZLFBGCHCT-UHFFFAOYSA-N','COC(=O)C(CSC(=O)c1ccccc1)NC(=O)c1ccccc1','1'),
	(113737,1,0,'2596-03-4','Consistent with Molecular Formula','C28H37N3O5S2',559.7374,NULL,'AF950DD97002145D-FICuS-01-54','AF950DD97002145D-FICTS-01-33','A7DC0AE089076B6C-uuuuu-01-24','InChI=1S/C16H14N2O5S2.C12H23N/c19-15(20)12(10-24-16(21)11-6-2-1-3-7-11)17-25-14-9-5-4-8-13(14)18(22)23;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-9,12,17H,10H2,(H,19,20);11-13H,1-10H2','InChIKey=KIDQTYOFRSOJGS-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.O=C(SCC(NSc1ccccc1[N+](=O)[O-])C(=O)O)c1ccccc1','1'),
	(113738,1,0,'2481-12-1','Consistent with Molecular Formula','C27H44N2O4S',492.7156,NULL,'5AAE1FF069015945-FICuS-01-57','5AAE1FF069015945-FICTS-01-36','52E718C990042674-uuuuu-01-DE','InChI=1S/C15H21NO4S.C12H23N/c1-15(2,3)21-10-12(13(17)18)16-14(19)20-9-11-7-5-4-6-8-11;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h4-8,12H,9-10H2,1-3H3,(H,16,19)(H,17,18);11-13H,1-10H2','InChIKey=VWQCDVKMOHTBEI-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC(C)(C)SCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(113739,1,0,NULL,'Consistent with Molecular Formula','C29H29N3O5S',531.6252,NULL,'93B924009598EB81-FICuS-01-43','93B924009598EB81-FICTS-01-22','93B924009598EB81-uuuuu-01-F2','InChI=1S/C29H29N3O5S/c1-29(2,3)37-28(36)31-30-25(33)23(32-26(34)21-16-10-11-17-22(21)27(32)35)18-38-24(19-12-6-4-7-13-19)20-14-8-5-9-15-20/h4-17,23-24H,18H2,1-3H3,(H,30,33)(H,31,36)','InChIKey=YHAIVMGGGXYEOF-UHFFFAOYSA-N','CC(C)(C)OC(=O)NNC(=O)C(CSC(c1ccccc1)c1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(113740,1,0,NULL,'Consistent with Molecular Formula','C42H50N2O3S',662.9286,NULL,'19EAE99F564D32C8-FICuS-01-77','19EAE99F564D32C8-FICTS-01-56','11A3EEA6AF484DF9-uuuuu-01-37','InChI=1S/C30H27NO3S.C12H23N/c32-29(27(22-13-5-1-6-14-22)23-15-7-2-8-16-23)31-26(30(33)34)21-35-28(24-17-9-3-10-18-24)25-19-11-4-12-20-25;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-20,26-28H,21H2,(H,31,32)(H,33,34);11-13H,1-10H2','InChIKey=ZFXMXALDQKWIIZ-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.O=C(O)C(CSC(c1ccccc1)c1ccccc1)NC(=O)C(c1ccccc1)c1ccccc1','1'),
	(113741,1,0,NULL,'Consistent with Molecular Formula','C11H11NO4S',253.2722,NULL,'6A634B1F753B1604-FICuS-01-40','6A634B1F753B1604-FICTS-01-1F','6A634B1F753B1604-uuuuu-01-EF','InChI=1S/C11H11NO4S/c13-7-12-9(10(14)15)6-17-11(16)8-4-2-1-3-5-8/h1-5,7,9H,6H2,(H,12,13)(H,14,15)','InChIKey=ZOTNEWSIPJZVQP-UHFFFAOYSA-N','O=CNC(CSC(=O)c1ccccc1)C(=O)O','1'),
	(113742,1,0,'7521-89-3','Consistent with Molecular Formula','C24H19NO4S',417.4784,NULL,'AE570D740A0EA2D1-FICuS-01-66','AE570D740A0EA2D1-FICTS-01-45','AE570D740A0EA2D1-uuuuu-01-15','InChI=1S/C24H19NO4S/c26-22-18-13-7-8-14-19(18)23(27)25(22)20(24(28)29)15-30-21(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-14,20-21H,15H2,(H,28,29)','InChIKey=XLWFQBDXGWWDKL-UHFFFAOYSA-N','O=C(O)C(CSC(c1ccccc1)c1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(113743,2,0,NULL,'Consistent with Molecular Formula','C26H26KN2O4S',501.6604,NULL,'6CC1C5C15866EF0D-FICuS-01-78','6CC1C5C15866EF0D-FICTS-01-57','D1FC2C38391C9BB9-uuuuu-01-2A','InChI=1S/C26H26N2O4S.K/c1-18(27-25(30)21-15-9-4-10-16-21)24(29)28-22(26(31)32)17-33-23(19-11-5-2-6-12-19)20-13-7-3-8-14-20;/h2-16,18,22-23H,17H2,1H3,(H,27,30)(H,28,29)(H,31,32);/q;+1','InChIKey=VUMCYWZSHTXMQP-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1)C(=O)NC(CSC(c1ccccc1)c1ccccc1)C(=O)O.[K+]','1'),
	(113744,1,0,NULL,'Consistent with Molecular Formula','C17H17NO3S',315.3862,NULL,'01BB840B4B95A9E5-FICuS-01-62','01BB840B4B95A9E5-FICTS-01-41','01BB840B4B95A9E5-uuuuu-01-11','InChI=1S/C17H17NO3S/c19-12-18-15(17(20)21)11-22-16(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,12,15-16H,11H2,(H,18,19)(H,20,21)','InChIKey=QUWUQXPHWCHJIS-UHFFFAOYSA-N','O=CNC(CSC(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(113745,1,0,'13155-45-8','Consistent with Molecular Formula','C16H16N2O4S2',364.4334,NULL,'C0360EC6BD08629F-FICuS-01-66','C0360EC6BD08629F-FICTS-01-45','C0360EC6BD08629F-uuuuu-01-15','InChI=1S/C16H16N2O4S2/c19-16(20)13(11-23-10-12-6-2-1-3-7-12)17-24-15-9-5-4-8-14(15)18(21)22/h1-9,13,17H,10-11H2,(H,19,20)','InChIKey=SRCCJCWCKMDQMO-UHFFFAOYSA-N','O=C(O)C(CSCc1ccccc1)NSc1ccccc1[N+](=O)[O-]','1'),
	(113746,1,0,'53957-20-3','Consistent with Molecular Formula','C24H23NO4S',421.51,NULL,'B498DE233F054504-FICuS-01-47','B498DE233F054504-FICTS-01-26','B498DE233F054504-uuuuu-01-F6','InChI=1S/C24H23NO4S/c26-23(27)21(25-24(28)29-16-18-10-4-1-5-11-18)17-30-22(19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,21-22H,16-17H2,(H,25,28)(H,26,27)','InChIKey=DETYTTPLYPPXAB-UHFFFAOYSA-N','O=C(NC(CSC(c1ccccc1)c1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(113747,1,0,NULL,'Consistent with Molecular Formula','C23H36N2O4S',436.6084,NULL,'22A9FCDBA3D3EFD8-FICuS-01-A6','22A9FCDBA3D3EFD8-FICTS-01-85','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C11H13NO4S/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;13-10(14)9(7-17)12-11(15)16-6-8-4-2-1-3-5-8/h11-13H,1-10H2;1-5,9,17H,6-7H2,(H,12,15)(H,13,14)','InChIKey=FQJLCDPGGCWKOC-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.O=C(NC(CS)C(=O)O)OCc1ccccc1','1'),
	(113748,1,0,NULL,'Consistent with Molecular Formula','C11H13NO7S',303.2862,NULL,'CC050F02011E467E-FICuS-01-47','CC050F02011E467E-FICTS-01-26','CC050F02011E467E-uuuuu-01-F6','InChI=1S/C11H13NO7S/c13-10(14)9(7-20(16,17)18)12-11(15)19-6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,12,15)(H,13,14)(H,16,17,18)','InChIKey=XRQURVIZIBJSDR-UHFFFAOYSA-N','O=C(NC(CS(=O)(=O)O)C(=O)O)OCc1ccccc1','1'),
	(113749,1,0,NULL,'Consistent with Molecular Formula','C25H22N2O8S',510.5174,NULL,'DAB99DE744EA6E8A-FICuS-01-A2','DAB99DE744EA6E8A-FICTS-01-81','DAB99DE744EA6E8A-uuuuu-01-51','InChI=1S/C25H22N2O8S/c28-23(35-21-13-11-20(12-14-21)27(31)32)22(26-24(29)33-15-18-7-3-1-4-8-18)17-36-25(30)34-16-19-9-5-2-6-10-19/h1-14,22H,15-17H2,(H,26,29)','InChIKey=DTPZFFKIICCNHF-UHFFFAOYSA-N','O=C(NC(CSC(=O)OCc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1)OCc1ccccc1','1'),
	(113750,1,0,'7762-86-9','Consistent with Molecular Formula','C28H24N2O4S2',516.6286,NULL,'6D9FD6F035E5D035-FICuS-01-6E','6D9FD6F035E5D035-FICTS-01-4D','6D9FD6F035E5D035-uuuuu-01-1D','InChI=1S/C28H24N2O4S2/c31-27(32)24(29-36-26-19-11-10-18-25(26)30(33)34)20-35-28(21-12-4-1-5-13-21,22-14-6-2-7-15-22)23-16-8-3-9-17-23/h1-19,24,29H,20H2,(H,31,32)','InChIKey=VPLWFOIAHKHZSQ-UHFFFAOYSA-N','O=C(O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NSc1ccccc1[N+](=O)[O-]','1'),
	(113751,2,0,NULL,'Consistent with Molecular Formula','C23H30N2O5S',446.5604,NULL,'F0D2CC3FE4EDACE1-FICuS-01-AE','F0D2CC3FE4EDACE1-FICTS-01-8D','F4E6CA873B3B2433-uuuuu-01-14','InChI=1S/C16H21NO5S.C7H9N/c18-15(19)13(11-23-14-8-4-5-9-21-14)17-16(20)22-10-12-6-2-1-3-7-12;8-6-7-4-2-1-3-5-7/h1-3,6-7,13-14H,4-5,8-11H2,(H,17,20)(H,18,19);1-5H,6,8H2','InChIKey=DOZRXRFOXBVJBR-UHFFFAOYSA-N','NCc1ccccc1.O=C(NC(CSC1CCCCO1)C(=O)O)OCc1ccccc1','1'),
	(113752,1,0,'26566-10-9','Consistent with Molecular Formula','C26H40N2O6',476.6118,NULL,'E147EC10474E5844-FICuS-01-4A','E147EC10474E5844-FICTS-01-29','E90EEB29BE4B2775-uuuuu-01-2D','InChI=1S/C14H17NO6.C12H23N/c1-20-13(18)11(7-8-12(16)17)15-14(19)21-9-10-5-3-2-4-6-10;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h2-6,11H,7-9H2,1H3,(H,15,19)(H,16,17);11-13H,1-10H2','InChIKey=BRRFRNXPAYUOHB-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.COC(=O)C(CCC(=O)O)NC(=O)OCc1ccccc1','1'),
	(113753,0,0,NULL,'Consistent with Molecular Formula','C16H18BrNO5S',416.2859,NULL,'11891306D4C75F1F-FICuS-01-48','11891306D4C75F1F-FICTS-01-27','0573CA340AB61879-uuuuu-01-F2','InChI=1S/C9H10BrNO2.C7H8O3S/c10-8-3-1-7(2-4-8)5-9(12)13-6-11;1-6-2-4-7(5-3-6)11(8,9)10/h1-4H,5-6,11H2;2-5H,1H3,(H,8,9,10)','InChIKey=MYPWTNXKXQLTLU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NCOC(=O)Cc1ccc(Br)cc1',NULL),
	(113754,2,0,NULL,'Consistent with Molecular Formula','C28H40N2O8S4',660.8726,NULL,'9BFC4C63E1D3FCFE-FICuS-01-AC','9BFC4C63E1D3FCFE-FICTS-01-8B','9BFC4C63E1D3FCFE-uuuuu-01-5B','InChI=1S/C28H40N2O8S4/c1-19-9-13-21(14-10-19)41(33,34)29-23(25(31)37-27(3,4)5)17-39-40-18-24(26(32)38-28(6,7)8)30-42(35,36)22-15-11-20(2)12-16-22/h9-16,23-24,29-30H,17-18H2,1-8H3','InChIKey=BOPMGRBHLSAVJH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CSSCC(NS(=O)(=O)c2ccc(C)cc2)C(=O)OC(C)(C)C)C(=O)OC(C)(C)C)cc1','1'),
	(113755,2,0,NULL,'Consistent with Molecular Formula','C30H40N2O8S2',620.7746,NULL,'82AFE669FB243FAC-FICuS-01-8D','82AFE669FB243FAC-FICTS-01-6C','82AFE669FB243FAC-uuuuu-01-3C','InChI=1S/C30H40N2O8S2/c1-29(2,3)39-25(33)23(31-27(35)37-17-21-13-9-7-10-14-21)19-41-42-20-24(26(34)40-30(4,5)6)32-28(36)38-18-22-15-11-8-12-16-22/h7-16,23-24H,17-20H2,1-6H3,(H,31,35)(H,32,36)','InChIKey=NRNKFFAUAOKNQZ-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(CSSCC(NC(=O)OCc1ccccc1)C(=O)OC(C)(C)C)NC(=O)OCc1ccccc1','1'),
	(113756,1,0,'55592-89-7','Consistent with Molecular Formula','C17H25N3O5',351.4016,NULL,'07F3C997A524902F-FICuS-01-50','07F3C997A524902F-FICTS-01-2F','07F3C997A524902F-uuuuu-01-FF','InChI=1S/C17H25N3O5/c1-17(2,3)25-14(21)10-9-13(15(22)20-18)19-16(23)24-11-12-7-5-4-6-8-12/h4-8,13H,9-11,18H2,1-3H3,(H,19,23)(H,20,22)','InChIKey=VMWBKRUNCHUPED-UHFFFAOYSA-N','CC(C)(C)OC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)NN','1'),
	(113757,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O6S2',476.5614,NULL,'6784EAD8B7298CC3-FICuS-01-77','6784EAD8B7298CC3-FICTS-01-56','6784EAD8B7298CC3-uuuuu-01-26','InChI=1S/C22H24N2O6S2/c1-29-21(27)17(23-19(25)15-9-5-3-6-10-15)13-31-32-14-18(22(28)30-2)24-20(26)16-11-7-4-8-12-16/h3-12,17-18H,13-14H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=JLNIQZQAMMAWLZ-UHFFFAOYSA-N','COC(=O)C(CSSCC(NC(=O)c1ccccc1)C(=O)OC)NC(=O)c1ccccc1','1'),
	(113758,0,0,'3312-88-7','Consistent with Molecular Formula','C23H17NO4',371.3916,NULL,'41272223D7BE78C4-FICuS-01-46','41272223D7BE78C4-FICTS-01-25','41272223D7BE78C4-uuuuu-01-F5','InChI=1S/C23H17NO4/c25-20(15-24-22(26)18-13-7-8-14-19(18)23(24)27)28-21(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-14,21H,15H2','InChIKey=VIMNAGUHHMYDKH-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)OC(c1ccccc1)c1ccccc1',NULL),
	(113759,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O5',250.2104,NULL,'3D95B42EC16B1D3B-FICuS-01-6F','3D95B42EC16B1D3B-FICTS-01-4E','3D95B42EC16B1D3B-uuuuu-01-1E','InChI=1S/C11H10N2O5/c14-9(15)5-12-18-6-13-10(16)7-3-1-2-4-8(7)11(13)17/h1-4,12H,5-6H2,(H,14,15)','InChIKey=IBKJCMBEASQTIJ-UHFFFAOYSA-N','O=C(O)CNOCN1C(=O)c2ccccc2C1=O',NULL),
	(113760,0,0,'33357-94-7','Consistent with Molecular Formula','C18H15NO5',325.3202,NULL,'C8DE17F9341BD4CD-FICuS-01-8B','C8DE17F9341BD4CD-FICTS-01-6A','C8DE17F9341BD4CD-uuuuu-01-3A','InChI=1S/C18H15NO5/c1-23-13-8-6-12(7-9-13)11-24-16(20)10-19-17(21)14-4-2-3-5-15(14)18(19)22/h2-9H,10-11H2,1H3','InChIKey=HEQPVEUQIQBDPG-UHFFFAOYSA-N','COc1ccc(COC(=O)CN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(113761,0,0,'6479-35-2','Consistent with Molecular Formula','C34H29NO2',483.6086,NULL,'BB610D7A5EDA939E-FICuS-01-87','BB610D7A5EDA939E-FICTS-01-66','BB610D7A5EDA939E-uuuuu-01-36','InChI=1S/C34H29NO2/c36-32(37-33(27-16-6-1-7-17-27)28-18-8-2-9-19-28)26-35-34(29-20-10-3-11-21-29,30-22-12-4-13-23-30)31-24-14-5-15-25-31/h1-25,33,35H,26H2','InChIKey=ORNLZHDUOZSGDU-UHFFFAOYSA-N','O=C(CNC(c1ccccc1)(c1ccccc1)c1ccccc1)OC(c1ccccc1)c1ccccc1',NULL),
	(113762,2,0,NULL,'Consistent with Molecular Formula','C22H18N4O9',482.4056,NULL,'7A5B1FB36D911E1A-FICuS-01-6E','7A5B1FB36D911E1A-FICTS-01-4D','7A5B1FB36D911E1A-uuuuu-01-1D','InChI=1S/C22H18N4O9/c27-17(28)9-23-19(30)16(25-20(31)14-3-1-2-4-15(14)21(25)32)10-24-11-18(29)35-22(24)12-5-7-13(8-6-12)26(33)34/h1-8,16,22H,9-11H2,(H,23,30)(H,27,28)','InChIKey=FJNKPQNUHJMXDV-UHFFFAOYSA-N','O=C(O)CNC(=O)C(CN1CC(=O)OC1c1ccc([N+](=O)[O-])cc1)N1C(=O)c2ccccc2C1=O','1'),
	(113763,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O5',342.3506,NULL,'ABAF3342BE34D6B7-FICuS-01-7E','ABAF3342BE34D6B7-FICTS-01-5D','ABAF3342BE34D6B7-uuuuu-01-2D','InChI=1S/C18H18N2O5/c21-14(20-11-15(22)25-18(20)8-4-1-5-9-18)10-19-16(23)12-6-2-3-7-13(12)17(19)24/h2-3,6-7H,1,4-5,8-11H2','InChIKey=SSAVRYFVMJEZTR-UHFFFAOYSA-N','O=C1CN(C(=O)CN2C(=O)c3ccccc3C2=O)C2(CCCCC2)O1',NULL),
	(113764,0,0,NULL,'Consistent with Molecular Formula','C12H23N3O5',289.3308,NULL,'9A498930B6E4439D-FICuS-01-57','9A498930B6E4439D-FICTS-01-36','9A498930B6E4439D-uuuuu-01-06','InChI=1S/C12H23N3O5/c1-11(2,3)19-9(17)13-7-8(16)14-15-10(18)20-12(4,5)6/h7H2,1-6H3,(H,13,17)(H,14,16)(H,15,18)','InChIKey=IJCNSKZVGNKFKF-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(=O)NNC(=O)OC(C)(C)C',NULL),
	(113765,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O6',362.3816,NULL,'3FF7745E611DA8F7-FICuS-01-74','98D89C058002D710-FICTS-01-1A','3FF7745E611DA8F7-uuuuu-01-23','InChI=1S/C18H22N2O6/c1-3-12(2)16(17(23)26-20-14(21)9-10-15(20)22)19-18(24)25-11-13-7-5-4-6-8-13/h4-8,12,16H,3,9-11H2,1-2H3,(H,19,24)','InChIKey=XQPVVBMUTQVELT-UHFFFAOYSA-N','CCC(C)C(NC(=O)OCc1ccccc1)C(=O)ON1C(=O)CCC1=O','1'),
	(113766,4,0,'13512-47-5','Consistent with Molecular Formula','C27H50N6O8',586.7274,NULL,'9570598019AFF573-FICuS-01-48','9570598019AFF573-FICTS-01-27','9570598019AFF573-uuuuu-01-F7','InChI=1S/C27H50N6O8/c1-11-16(4)21(31-18(34)14-29-25(39)41-27(8,9)10)24(38)32-20(15(2)3)23(37)30-17(22(36)33-28)12-13-19(35)40-26(5,6)7/h15-17,20-21H,11-14,28H2,1-10H3,(H,29,39)(H,30,37)(H,31,34)(H,32,38)(H,33,36)','InChIKey=SINDLAJJVJEKRR-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)OC(C)(C)C)C(=O)NC(C(=O)NC(CCC(=O)OC(C)(C)C)C(=O)NN)C(C)C','1'),
	(113767,1,0,'7536-55-2','Consistent with Molecular Formula','C9H16N2O5',232.2358,'tert-Butoxycarbonylasparagine\ntert-Butoxycarbonyl-L-asparagine\nN-(tert-Butoxycarbonyl)asparagine\ntert-Butyloxycarbonyl-L-asparagine\nN-(tert-Butoxycarbonyl)-L-asparagine\nN(a)-tert-Butoxycarbonyl-L-asparagine\nN(2)-tert-Butoxycarbonyl-L-asparagine\nN2-[(1,1-Dimethylethoxy)carbonyl]-L-asparagine\nAsparagine, N(2)-carboxy-, N(2)-tert-butyl ester, L-\nL-Asparagine, N2-[(1,1-dimethylethoxy)carbonyl]-','E2071D47A23E7A7F-FICuS-01-65','E2071D47A23E7A7F-FICTS-01-44','E2071D47A23E7A7F-uuuuu-01-14','InChI=1S/C9H16N2O5/c1-9(2,3)16-8(15)11-5(7(13)14)4-6(10)12/h5H,4H2,1-3H3,(H2,10,12)(H,11,15)(H,13,14)','InChIKey=FYYSQDHBALBGHX-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CC(N)=O)C(=O)O','1'),
	(113768,2,0,'4902-24-3','Consistent with Molecular Formula','C23H34N2O7',450.5308,NULL,'36332A3EEBDD1D31-FICuS-01-69','36332A3EEBDD1D31-FICTS-01-48','36332A3EEBDD1D31-uuuuu-01-18','InChI=1S/C23H34N2O7/c1-15(2)19(25-22(29)31-14-16-10-8-7-9-11-16)20(27)24-17(21(28)30-6)12-13-18(26)32-23(3,4)5/h7-11,15,17,19H,12-14H2,1-6H3,(H,24,27)(H,25,29)','InChIKey=HGLSLBNWAQWNLK-UHFFFAOYSA-N','COC(=O)C(CCC(=O)OC(C)(C)C)NC(=O)C(NC(=O)OCc1ccccc1)C(C)C','1'),
	(113769,4,0,'4723-53-9','Consistent with Molecular Formula','C29H45N3O8',563.6898,NULL,'2A4F4DB34918DF62-FICuS-01-69','2A4F4DB34918DF62-FICTS-01-48','2A4F4DB34918DF62-uuuuu-01-18','InChI=1S/C29H45N3O8/c1-9-19(4)24(32-28(37)39-17-20-13-11-10-12-14-20)26(35)31-23(18(2)3)25(34)30-21(27(36)38-8)15-16-22(33)40-29(5,6)7/h10-14,18-19,21,23-24H,9,15-17H2,1-8H3,(H,30,34)(H,31,35)(H,32,37)','InChIKey=RLQBKWYVOKGNDY-UHFFFAOYSA-N','CCC(C)C(NC(=O)OCc1ccccc1)C(=O)NC(C(=O)NC(CCC(=O)OC(C)(C)C)C(=O)OC)C(C)C','1'),
	(113770,0,0,'60116-06-5','Consistent with Molecular Formula','C11H18ClNS',231.7829,NULL,'E16F7473469E3AC5-FICuS-01-62','E16F7473469E3AC5-FICTS-01-41','E193D3967913E38B-uuuuu-01-04','InChI=1S/C11H17NS.ClH/c1-11(2,9-12)13-8-10-6-4-3-5-7-10;/h3-7H,8-9,12H2,1-2H3;1H','InChIKey=XCWVANNYZYEYHF-UHFFFAOYSA-N','CC(C)(CN)SCc1ccccc1.Cl',NULL),
	(113771,2,0,'2085-90-7','Consistent with Molecular Formula','C16H18O2',242.317,'1,4-Butanediol, 1,4-diphenyl-\n1,4-Butanediol, 1,4-diphenyl-','5AD42E984A74F003-FICuS-01-56','5AD42E984A74F003-FICTS-01-35','5AD42E984A74F003-uuuuu-01-05','InChI=1S/C16H18O2/c17-15(13-7-3-1-4-8-13)11-12-16(18)14-9-5-2-6-10-14/h1-10,15-18H,11-12H2','InChIKey=FPJCDQHWOJGOKB-UHFFFAOYSA-N','OC(CCC(O)c1ccccc1)c1ccccc1','1'),
	(113772,1,0,'63104-99-4','Consistent with Molecular Formula','C16H13BrO2',317.1815,'1,4-Butanedione, 2-bromo-1,4-diphenyl-','5C31F6B09A4BB136-FICuS-01-5D','5C31F6B09A4BB136-FICTS-01-3C','5C31F6B09A4BB136-uuuuu-01-0C','InChI=1S/C16H13BrO2/c17-14(16(19)13-9-5-2-6-10-13)11-15(18)12-7-3-1-4-8-12/h1-10,14H,11H2','InChIKey=POAJBEKARGGZCV-UHFFFAOYSA-N','O=C(CC(Br)C(=O)c1ccccc1)c1ccccc1','1'),
	(113773,1,0,NULL,'Consistent with Molecular Formula','C27H25N3O5',471.5116,NULL,'CC89EDD6194EC56C-FICuS-01-95','EFDE7801FA9F56E3-FICTS-01-73','CC89EDD6194EC56C-uuuuu-01-44','InChI=1S/C27H25N3O5/c28-23(31)18-22(26(34)35-30-24(32)16-17-25(30)33)29-27(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-15,22,29H,16-18H2,(H2,28,31)','InChIKey=NFGNITJQRYEFLQ-UHFFFAOYSA-N','NC(=O)CC(NC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)ON1C(=O)CCC1=O','1'),
	(113774,2,0,NULL,'Consistent with Molecular Formula','C52H75N5O8S',930.2532,NULL,'A75A3A033D5338D7-FICuS-01-51','A75A3A033D5338D7-FICTS-01-30','AF133D3AC45647E6-uuuuu-01-14','InChI=1S/C40H52N4O8S.C12H23N/c1-38(2,3)51-36(49)41-25-17-16-24-31(35(47)48)43-33(45)26-42-34(46)32(44-37(50)52-39(4,5)6)27-53-40(28-18-10-7-11-19-28,29-20-12-8-13-21-29)30-22-14-9-15-23-30;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h7-15,18-23,31-32H,16-17,24-27H','InChIKey=SBQMFQSPASJOQL-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC(C)(C)OC(=O)NCCCCC(NC(=O)CNC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OC(C)(C)C)C(=O)O','1'),
	(113775,1,0,'28798-28-9','Consistent with Molecular Formula','C6H13ClN2O3S',228.6933,NULL,'561678A2922D01DC-FICuS-01-44','561678A2922D01DC-FICTS-01-23','56EADF47ADA0D892-uuuuu-01-39','InChI=1S/C6H12N2O3S.ClH/c1-4(9)8-3-12-2-5(7)6(10)11;/h5H,2-3,7H2,1H3,(H,8,9)(H,10,11);1H','InChIKey=SZWPOAKLKGUXDD-UHFFFAOYSA-N','CC(=O)NCSCC(N)C(=O)O.Cl','1'),
	(113776,0,0,'24554-26-5','Consistent with Molecular Formula','C8H5N3O4S',239.2052,'FANFT\nN-[4-(5-Nitro-2-furyl)-2-thiazolyl]formamide\nFormamide, N-[4-(5-nitro-2-furanyl)-2-thiazolyl]-\nFormamide, N-[4-(5-nitro-2-furyl)-2-thiazolyl]-','D68EC3F99E868DA6-FICuS-01-92','D68EC3F99E868DA6-FICTS-01-71','D68EC3F99E868DA6-uuuuu-01-41','InChI=1S/C8H5N3O4S/c12-4-9-8-10-5(3-16-8)6-1-2-7(15-6)11(13)14/h1-4H,(H,9,10,12)','InChIKey=ZQBWQLJJMGJREB-UHFFFAOYSA-N','O=CNc1nc(-c2ccc([N+](=O)[O-])o2)cs1',NULL),
	(113777,0,0,'73163-54-9','Consistent with Molecular Formula','C18H40ClN',305.9737,'1-Pentadecanaminium, N,N,N-trimethyl-, chloride','5BE36E511C93CFE8-FICuS-01-7D','5BE36E511C93CFE8-FICTS-01-5C','79963DFB8001E54E-uuuuu-01-10','InChI=1S/C18H40N.ClH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(2,3)4;/h5-18H2,1-4H3;1H/q+1;/p-1','InChIKey=OHCYZUDVCRJREC-UHFFFAOYSA-M','CCCCCCCCCCCCCCC[N+](C)(C)C.[Cl-]',NULL),
	(113778,0,1,NULL,'Consistent with Molecular Formula','C9H18NO4PS2',299.3393,NULL,'56D6EDD707498B70-FICuS-01-65','61C1A0199B458B68-FICTS-01-28','56D6EDD707498B70-uuuuu-01-14','InChI=1S/C9H18NO4PS2/c1-5-13-15(16,14-6-2)17-8(7(3)11)9(12)10-4/h11H,5-6H2,1-4H3,(H,10,12)/b8-7-','InChIKey=VHBLXZYGRFAHEO-FPLPWBNLSA-N','CCOP(=S)(OCC)S/C(C(=O)NC)=C(/C)O','1'),
	(113779,0,0,'54026-17-4','Consistent with Molecular Formula','C12H8N4S2',272.342,NULL,'1B5E863F9F828CC0-FICuS-01-72','1B5E863F9F828CC0-FICTS-01-51','1B5E863F9F828CC0-uuuuu-01-21','InChI=1S/C12H8N4S2/c17-11-14-10-6-2-4-8-15(10)12(18)16(11)9-5-1-3-7-13-9/h1-8H','InChIKey=UJOKWUUEVJNBCX-UHFFFAOYSA-N','S=c1nc2ccccn2c(=S)n1-c1ccccn1',NULL),
	(113780,2,0,'868-14-4','Consistent with Molecular Formula','C4H6KO6',189.1858,'Tartar\nFaecla\nFaccla\nFaccula\nFaecula\nTartar cream\nCremor tartari\nCream of tartar\nPotassium bitartrate\ncomponent of Col-Evac\nAcidpotassium tartrate\nMonopotassium tartrate\nPotassium acid tartrate\nPotassium hydrogen tartrate\nPotassium tartrate (KHC4H4O6)\nButanedioic acid, 2,3-dihydroxy- [R-(R*,R*)]-, monopotassium salt\nTartaric acid, monopotassium salt','BEC0FB63EDFD5F99-FICuS-01-B2','07194BC384C71A6C-FICTS-01-34','BA24A23AE5BD6ED8-uuuuu-01-3D','InChI=1S/C4H6O6.K/c5-1(3(7)8)2(6)4(9)10;/h1-2,5-6H,(H,7,8)(H,9,10);/q;+1','InChIKey=KYKNRZGSIGMXFH-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(=O)O.[K+]','1'),
	(113781,0,0,'25322-68-3','No Comparision - Error parsing formula suffix - nH2O','C2H6?5O2',62.0682,'Carbowax 300','90134D559C369744-FICuS-01-33','90134D559C369744-FICTS-01-12','90134D559C369744-uuuuu-01-E2','InChI=1S/C2H6O2/c3-1-2-4/h3-4H,1-2H2','InChIKey=LYCAIKOWRPUZTN-UHFFFAOYSA-N','*.*.*.*.*.OCCO',NULL),
	(113782,0,0,NULL,'Consistent with Molecular Formula','C12H11NS',201.2856,NULL,'FF231B1347727D19-FICuS-01-48','FF231B1347727D19-FICTS-01-27','FF231B1347727D19-uuuuu-01-F7','InChI=1S/C12H11NS/c1-9(14)13-12-7-6-10-4-2-3-5-11(10)8-12/h2-8H,1H3,(H,13,14)','InChIKey=NIZWXLJNRXYZBR-UHFFFAOYSA-N','CC(=S)Nc1ccc2ccccc2c1',NULL),
	(113783,0,0,'40835-96-9','Consistent with Molecular Formula','C11H10BrN3',264.1241,'Perimidine, 2,3-dihydro-2-imino-, monohydrobromide','C1E4460908CF2291-FICuS-01-46','7A522AA818E103F7-FICTS-01-30','2E20982FF95C8B2C-uuuuu-01-1E','InChI=1S/C11H9N3.BrH/c12-11-13-8-5-1-3-7-4-2-6-9(14-11)10(7)8;/h1-6H,(H3,12,13,14);1H','InChIKey=HFZUTZWRTHBWPV-UHFFFAOYSA-N','Br.NC1=Nc2cccc3cccc(c23)N1',NULL),
	(113784,0,0,'34243-38-4','Consistent with Molecular Formula','C11H7NS2',217.303,NULL,'E2BA50A27F75E4A1-FICuS-01-6D','E2BA50A27F75E4A1-FICTS-01-4C','E2BA50A27F75E4A1-uuuuu-01-1C','InChI=1S/C11H7NS2/c1-2-5-9-8(4-1)12-11(14-9)10-6-3-7-13-10/h1-7H','InChIKey=CNDVGJHQJAJTJK-UHFFFAOYSA-N','c1csc(-c2nc3ccccc3s2)c1',NULL),
	(113785,1,1,'4103-10-0','Consistent with Molecular Formula','C9H14O2',154.2084,'4-Cyclooctene-1-carboxylic acid\n4-Cyclooctene-1-carboxylic acid','B5EBA2D2B9D7D0CC-FICuS-01-9E','B5EBA2D2B9D7D0CC-FICTS-01-7D','F4BB72E18FE072A7-uuuuu-01-27','InChI=1S/C9H14O2/c10-9(11)8-6-4-2-1-3-5-7-8/h1-2,8H,3-7H2,(H,10,11)/b2-1-','InChIKey=KXJSFMMHUAFBLF-UPHRSURJSA-N','O=C(O)C1CC/C=C\\CCC1','1'),
	(113786,0,0,'71172-78-6','Consistent with Molecular Formula','C11H11N',157.2146,NULL,'8835235D4206C92B-FICuS-01-39','8835235D4206C92B-FICTS-01-18','8835235D4206C92B-uuuuu-01-E8','InChI=1S/C11H11N/c1-9-2-4-10(5-3-9)11(8-12)6-7-11/h2-5H,6-7H2,1H3','InChIKey=NMDIWHQRZLXXNV-UHFFFAOYSA-N','Cc1ccc(C2(C#N)CC2)cc1',NULL),
	(113787,0,0,'16728-00-0','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'6A280B6055F21AA9-FICuS-01-4E','6A280B6055F21AA9-FICTS-01-2D','6A280B6055F21AA9-uuuuu-01-FD','InChI=1S/C11H11NO/c1-13-10-4-2-9(3-5-10)11(8-12)6-7-11/h2-5H,6-7H2,1H3','InChIKey=OIQRGAQXQLASRC-UHFFFAOYSA-N','COc1ccc(C2(C#N)CC2)cc1',NULL),
	(113788,0,0,'1206-13-9','Consistent with Molecular Formula','C14H17N',199.295,NULL,'D5AD7EF1D52D09E8-FICuS-01-8D','D5AD7EF1D52D09E8-FICTS-01-6C','D5AD7EF1D52D09E8-uuuuu-01-3C','InChI=1S/C14H17N/c1-12-5-7-13(8-6-12)14(11-15)9-3-2-4-10-14/h5-8H,2-4,9-10H2,1H3','InChIKey=JFUXEEYLCATFIB-UHFFFAOYSA-N','Cc1ccc(C2(C#N)CCCCC2)cc1',NULL),
	(113789,0,0,'36263-51-1','Consistent with Molecular Formula','C14H17NO',215.2944,'Cyclohexanecarbonitrile, 1-(4-methoxyphenyl)-','80C29BE1E637455F-FICuS-01-5E','80C29BE1E637455F-FICTS-01-3D','80C29BE1E637455F-uuuuu-01-0D','InChI=1S/C14H17NO/c1-16-13-7-5-12(6-8-13)14(11-15)9-3-2-4-10-14/h5-8H,2-4,9-10H2,1H3','InChIKey=YQXUSXSQFVWPRQ-UHFFFAOYSA-N','COc1ccc(C2(C#N)CCCCC2)cc1',NULL),
	(113790,0,0,'43050-28-8','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'12EF670CA707B749-FICuS-01-5A','12EF670CA707B749-FICTS-01-39','12EF670CA707B749-uuuuu-01-09','InChI=1S/C13H16O3/c1-16-11-6-4-10(5-7-11)13(12(14)15)8-2-3-9-13/h4-7H,2-3,8-9H2,1H3,(H,14,15)','InChIKey=OMMROWIAJMZSLF-UHFFFAOYSA-N','COc1ccc(C2(C(=O)O)CCCC2)cc1',NULL),
	(113791,0,0,'7545-50-8','Consistent with Molecular Formula','C12H12N2O4S',280.2978,NULL,'0CB23B2402679907-FICuS-01-31','0CB23B2402679907-FICTS-01-10','0CB23B2402679907-uuuuu-01-E0','InChI=1S/C12H12N2O4S/c13-9-5-7(1-3-11(9)15)19(17,18)8-2-4-12(16)10(14)6-8/h1-6,15-16H,13-14H2','InChIKey=KECOIASOKMSRFT-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)c2ccc(O)c(N)c2)ccc1O',NULL),
	(113792,0,0,'628-16-0','Consistent with Molecular Formula','C6H6',78.1134,'Bipropargyl\nDipropargyl\n1,5-Hexadiyne\n1,5-Hexadiyne','CE79617B7418D461-FICuS-01-52','CE79617B7418D461-FICTS-01-31','CE79617B7418D461-uuuuu-01-01','InChI=1S/C6H6/c1-3-5-6-4-2/h1-2H,5-6H2','InChIKey=YFIBSNDOVCWPBL-UHFFFAOYSA-N','C#CCCC#C',NULL),
	(113793,0,0,'766-51-8','Consistent with Molecular Formula','C7H7ClO',142.5847,'2-Chloroanisole\no-Chloroanisole\no-Chloromethoxybenzene\n1-Chloro-2-methoxybenzene\n2-Chlorophenol methyl ether\no-Chlorophenyl methyl ether\nBenzene, 1-chloro-2-methoxy-\nAnisole, o-chloro-','BBBFCF536351B381-FICuS-01-71','BBBFCF536351B381-FICTS-01-50','BBBFCF536351B381-uuuuu-01-20','InChI=1S/C7H7ClO/c1-9-7-5-3-2-4-6(7)8/h2-5H,1H3','InChIKey=QGRPVMLBTFGQDQ-UHFFFAOYSA-N','COc1ccccc1Cl',NULL),
	(113794,0,0,'14268-66-7','Consistent with Molecular Formula','C7H7NO2',137.1378,'5-Aminobenzodioxole\nMethylenedioxyaniline\n5-Amino-1,3-benzodioxole\n3,4-(Methylenedioxy)aniline\nAniline, 3,4-(methylenedioxy)-\n1-Amino-3,4-methylenedioxybenzene\n4-Amino-1,2-methylenedioxybenzene\n1-Amino-3,4-dimethylenedioxybenzene\n1,3-Benzodioxol-5-amine','168932B92C9E2479-FICuS-01-48','168932B92C9E2479-FICTS-01-27','168932B92C9E2479-uuuuu-01-F7','InChI=1S/C7H7NO2/c8-5-1-2-6-7(3-5)10-4-9-6/h1-3H,4,8H2','InChIKey=XGNXYCFREOZBOL-UHFFFAOYSA-N','Nc1ccc2c(c1)OCO2',NULL),
	(113795,0,0,'10350-06-8','Consistent with Molecular Formula','C20H14N2',282.344,NULL,'0B79BCA9786B3E3B-FICuS-01-7C','0B79BCA9786B3E3B-FICTS-01-5B','0B79BCA9786B3E3B-uuuuu-01-2B','InChI=1S/C20H14N2/c1-2-6-14-10-18-17(9-13(14)5-1)21-19-11-15-7-3-4-8-16(15)12-20(19)22-18/h1-12,21-22H','InChIKey=WEZBHKGNUIINBQ-UHFFFAOYSA-N','c1ccc2cc3c(cc2c1)Nc1cc2ccccc2cc1N3',NULL),
	(113796,0,0,'38460-95-6','Consistent with Molecular Formula','C11H19ClO',202.7235,'10-Undecylenoyl chloride\n.omega.-Undecylenic acid chloride\n10-Undecenoyl chloride','CBF1A4942ABCC4AE-FICuS-01-9A','CBF1A4942ABCC4AE-FICTS-01-79','CBF1A4942ABCC4AE-uuuuu-01-49','InChI=1S/C11H19ClO/c1-2-3-4-5-6-7-8-9-10-11(12)13/h2H,1,3-10H2','InChIKey=MZFGYVZYLMNXGL-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)Cl',NULL),
	(113797,0,0,'1562-95-4','Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'A39CEC71983C5652-FICuS-01-60','A39CEC71983C5652-FICTS-01-3F','A39CEC71983C5652-uuuuu-01-0F','InChI=1S/C11H9N3O/c15-14-11(9-5-1-3-7-12-9)10-6-2-4-8-13-10/h1-8,15H','InChIKey=KLOQKBNABUIDIU-UHFFFAOYSA-N','ON=C(c1ccccn1)c1ccccn1',NULL),
	(113798,0,0,'19549-83-8','Consistent with Molecular Formula','C9H18O',142.2406,'2,6-Dimethyl-3-heptanone\n3-Heptanone, 2,6-dimethyl-\n3-Heptanone, 2,6-dimethyl-','CF1AD4855B66A967-FICuS-01-71','CF1AD4855B66A967-FICTS-01-50','CF1AD4855B66A967-uuuuu-01-20','InChI=1S/C9H18O/c1-7(2)5-6-9(10)8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=HFNWDYQEGABWQS-UHFFFAOYSA-N','CC(C)CCC(=O)C(C)C',NULL),
	(113799,3,0,NULL,'Consistent with Molecular Formula','C16H13ClO',256.7311,NULL,'CB2EC6404F5B4C92-FICuS-01-73','CB2EC6404F5B4C92-FICTS-01-52','CB2EC6404F5B4C92-uuuuu-01-22','InChI=1S/C16H13ClO/c17-16(18)15-13(11-7-3-1-4-8-11)14(15)12-9-5-2-6-10-12/h1-10,13-15H','InChIKey=JQMPOFKNTCZNCI-UHFFFAOYSA-N','O=C(Cl)C1C(c2ccccc2)C1c1ccccc1','1'),
	(113800,3,0,'87141-85-3','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'215C58F4165B7E09-FICuS-01-4C','215C58F4165B7E09-FICTS-01-2B','215C58F4165B7E09-uuuuu-01-FB','InChI=1S/C16H16O2/c17-16(13-9-5-2-6-10-13)15(14-11-18-14)12-7-3-1-4-8-12/h1-10,14-17H,11H2','InChIKey=SRUFELPITNJAML-UHFFFAOYSA-N','OC(c1ccccc1)C(c1ccccc1)C1CO1','1'),
	(113801,1,0,'86071-41-2','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'25AA762A6A1D64E7-FICuS-01-62','25AA762A6A1D64E7-FICTS-01-41','25AA762A6A1D64E7-uuuuu-01-11','InChI=1S/C16H12O3/c17-15-11-14(12-7-3-1-4-8-12)16(18,19-15)13-9-5-2-6-10-13/h1-11,18H','InChIKey=WFNDGWJJZRNUNJ-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(O)(c2ccccc2)O1','1'),
	(113802,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H16S2 in C12H16OS2','C12H16?OS2',240.3778,'6-tert-Butyl-2,3-benzodithiin S-oxide','0518C24764684D46-FICuS-01-2F','0518C24764684D46-FICTS-01-0E','0518C24764684D46-uuuuu-01-DE','InChI=1S/C12H16S2.O/c1-12(2,3)11-5-4-9-7-13-14-8-10(9)6-11;/h4-6H,7-8H2,1-3H3;','InChIKey=STVGUYIPZNHYEO-UHFFFAOYSA-N','*=O.CC(C)(C)c1ccc2c(c1)CSSC2',NULL),
	(113803,0,1,NULL,'Consistent with Molecular Formula','C12H9ClN2O',232.6689,NULL,'1BCC01405E73D21E-FICuS-01-55','5F8B4D770160E6DC-FICTS-01-4A','1BCC01405E73D21E-uuuuu-01-04','InChI=1S/C12H9ClN2O/c13-10-4-1-9(2-5-10)3-6-11-14-8-7-12(16)15-11/h1-8H,(H,14,15,16)','InChIKey=MRJZTUKQPZJKSK-UHFFFAOYSA-N','O=c1cc[nH]c(/C=C/c2ccc(Cl)cc2)n1','1'),
	(113804,0,1,NULL,'Consistent with Molecular Formula','C12H8Cl2N2',251.1146,NULL,'E543EFAF8086F3A6-FICuS-01-80','E543EFAF8086F3A6-FICTS-01-5F','E543EFAF8086F3A6-uuuuu-01-2F','InChI=1S/C12H8Cl2N2/c13-10-4-1-9(2-5-10)3-6-12-15-8-7-11(14)16-12/h1-8H','InChIKey=BKPXXSGALPAPKP-UHFFFAOYSA-N','Clc1ccc(/C=C/c2nccc(Cl)n2)cc1','1'),
	(113805,0,0,'14068-13-4','Consistent with Molecular Formula','C10H7N3',169.1854,'2-Quinoxalineacetonitrile','8CC65638528ECF3C-FICuS-01-74','8CC65638528ECF3C-FICTS-01-53','8CC65638528ECF3C-uuuuu-01-23','InChI=1S/C10H7N3/c11-6-5-8-7-12-9-3-1-2-4-10(9)13-8/h1-4,7H,5H2','InChIKey=IYSRPUZNTHPOHK-UHFFFAOYSA-N','N#CCc1cnc2ccccc2n1',NULL),
	(113806,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O3',231.2104,NULL,'C83A3C2E7DFD5DAF-FICuS-01-A8','C83A3C2E7DFD5DAF-FICTS-01-87','C83A3C2E7DFD5DAF-uuuuu-01-57','InChI=1S/C11H9N3O3/c15-11(16)10(14-17)5-7-6-12-8-3-1-2-4-9(8)13-7/h1-4,6,17H,5H2,(H,15,16)','InChIKey=HTDLTHRWOWIKLF-UHFFFAOYSA-N','O=C(O)/C(Cc1cnc2ccccc2n1)=N\\O','1'),
	(113807,0,0,NULL,'Consistent with Molecular Formula','C9H10F3NO2',221.1787,NULL,'BFEEBC7F56FED43D-FICuS-01-C0','BFEEBC7F56FED43D-FICTS-01-9F','BFEEBC7F56FED43D-uuuuu-01-6F','InChI=1S/C9H10F3NO2/c1-14-7-3-5(9(10,11)12)6(13)4-8(7)15-2/h3-4H,13H2,1-2H3','InChIKey=RVFJSOZGQWYDAF-UHFFFAOYSA-N','COc1cc(N)c(C(F)(F)F)cc1OC',NULL),
	(113808,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN',229.7085,NULL,'D82313FA97A0D208-FICuS-01-52','D82313FA97A0D208-FICTS-01-31','D8DFB41FA82D0B46-uuuuu-01-34','InChI=1S/C14H11N.ClH/c15-14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14;/h1-9H,15H2;1H','InChIKey=XEPNDNPVNUVOSV-UHFFFAOYSA-N','Cl.Nc1c2ccccc2cc2ccccc12',NULL),
	(113809,1,1,NULL,'Consistent with Molecular Formula','C12H17Cl2NO',262.1784,NULL,'B3162324E7FB00F6-FICuS-01-4E','B3162324E7FB00F6-FICTS-01-2D','A6CA86C5C22479FB-uuuuu-01-2A','InChI=1S/C12H16ClNO.ClH/c1-3-10(2)14-15-9-12(13)11-7-5-4-6-8-11;/h4-8,12H,3,9H2,1-2H3;1H/b14-10+;','InChIKey=KRRZUMJXCNVYIF-KMZJGFRYSA-N','CC/C(C)=N/OCC(Cl)c1ccccc1.Cl','1'),
	(113810,0,0,'31150-40-0','Consistent with Molecular Formula','C16H15N',221.3012,NULL,'1748E21E01015537-FICuS-01-1E','1748E21E01015537-FICTS-01-FD','1748E21E01015537-uuuuu-01-CD','InChI=1S/C16H15N/c1-2-7-15-13-9-4-3-8-12(13)14-10-5-6-11-16(14)17-15/h3-6,8-11H,2,7H2,1H3','InChIKey=CYZMKTMQPJTHNG-UHFFFAOYSA-N','CCCc1nc2ccccc2c2ccccc12',NULL),
	(113811,0,0,NULL,'Consistent with Molecular Formula','C39H75N3O3',634.0398,NULL,'DE392A0D9326117F-FICuS-01-56','DE392A0D9326117F-FICTS-01-35','DE392A0D9326117F-uuuuu-01-05','InChI=1S/C39H75N3O3/c1-4-7-10-13-16-19-22-25-28-31-37(43)40-34-41(38(44)32-29-26-23-20-17-14-11-8-5-2)36-42(35-40)39(45)33-30-27-24-21-18-15-12-9-6-3/h4-36H2,1-3H3','InChIKey=IKCDDKBAWJGYNH-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N1CN(C(=O)CCCCCCCCCCC)CN(C(=O)CCCCCCCCCCC)C1',NULL),
	(113812,2,0,'90843-61-1','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'E3FFEA74CAC2DB24-FICuS-01-A1','E3FFEA74CAC2DB24-FICTS-01-80','E3FFEA74CAC2DB24-uuuuu-01-50','InChI=1S/C10H10O3/c11-6-13-9-5-7-3-1-2-4-8(7)10(9)12/h1-4,6,9-10,12H,5H2','InChIKey=CNCHXYUPVUDVBA-UHFFFAOYSA-N','O=COC1Cc2ccccc2C1O','1'),
	(113813,0,0,'58821-18-4','Consistent with Molecular Formula','C11H15NO3S',241.3044,NULL,'9AEE41CA888B1C27-FICuS-01-7B','9AEE41CA888B1C27-FICTS-01-5A','9AEE41CA888B1C27-uuuuu-01-2A','InChI=1S/C11H15NO3S/c1-2-3-9-11(13)12-16(14,15)10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H,12,13)','InChIKey=NAJAGYAQNYFRIU-UHFFFAOYSA-N','CCCCC(=O)NS(=O)(=O)c1ccccc1',NULL),
	(113814,0,0,'4614-01-1','Consistent with Molecular Formula','C27H20',344.455,NULL,'09FE5B01BF9566DD-FICuS-01-7D','09FE5B01BF9566DD-FICTS-01-5C','09FE5B01BF9566DD-uuuuu-01-2C','InChI=1S/C27H20/c1-4-12-21(13-5-1)25-20-27(22-14-6-2-7-15-22,23-16-8-3-9-17-23)26-19-11-10-18-24(25)26/h1-20H','InChIKey=HPSBBDGPOWEYOI-UHFFFAOYSA-N','C1=C(c2ccccc2)c2ccccc2C1(c1ccccc1)c1ccccc1',NULL),
	(113815,3,0,'5720-88-7','Consistent with Molecular Formula','C17H23NO',257.3748,NULL,'5BE41C5286A1F5CF-FICuS-01-76','5BE41C5286A1F5CF-FICTS-01-55','5BE41C5286A1F5CF-uuuuu-01-25','InChI=1S/C17H23NO/c1-16-10-5-11-17(2,15(18)19)14(16)9-8-12-6-3-4-7-13(12)16/h3-4,6-7,14H,5,8-11H2,1-2H3,(H2,18,19)','InChIKey=NRIBBJXJHRUICZ-UHFFFAOYSA-N','CC1(C(N)=O)CCCC2(C)c3ccccc3CCC12','1'),
	(113816,0,0,'22534-73-2','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'96B5FD362CE6109C-FICuS-01-6D','96B5FD362CE6109C-FICTS-01-4C','96B5FD362CE6109C-uuuuu-01-1C','InChI=1S/C12H15NO2/c1-2-3-9-11(14)13-12(15)10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H,13,14,15)','InChIKey=RMCGTDMRNUYLCH-UHFFFAOYSA-N','CCCCC(=O)NC(=O)c1ccccc1',NULL),
	(113817,0,0,'33655-40-2','Consistent with Molecular Formula','C10H19NO2',185.2656,'Divaleramide','4EB9BB6F0A1BC5D7-FICuS-01-92','4EB9BB6F0A1BC5D7-FICTS-01-71','4EB9BB6F0A1BC5D7-uuuuu-01-41','InChI=1S/C10H19NO2/c1-3-5-7-9(12)11-10(13)8-6-4-2/h3-8H2,1-2H3,(H,11,12,13)','InChIKey=UFUJLYBHJBLJKT-UHFFFAOYSA-N','CCCCC(=O)NC(=O)CCCC',NULL),
	(113818,1,0,'4479-98-5','Consistent with Molecular Formula','C20H16O',272.3458,NULL,'D8EDF25EB66AF501-FICuS-01-89','D8EDF25EB66AF501-FICTS-01-68','D8EDF25EB66AF501-uuuuu-01-38','InChI=1S/C20H16O/c1-4-10-16(11-5-1)19-20(21-19,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19H','InChIKey=LJYNYLMLKGMXCC-UHFFFAOYSA-N','c1ccc(C2OC2(c2ccccc2)c2ccccc2)cc1','1'),
	(113819,0,0,'733-51-7','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C10H14F6N3P',321.2049,'4-Diethylaminobenzenediazonium hexafluorophosphate\np-Diazonium-N,N-diethylaniline, hexafluorophosphate\n4-(Diethylamino)benzenediazonium hexafluorophosphate\nBenzenediazonium, p-(diethylamino)-, hexafluorophosphate(1-)\np-Diazonium-N,N-diethylaniline, hexafluorophosphoric acid salt\nBenzenediazonium, 4-(diethylamino)-, hexafluorophosphate(1-)','009865C7C797D32A-FICuS-01-51','009865C7C797D32A-FICTS-01-30','2017C5220981872F-uuuuu-01-D5','InChI=1S/C10H14N3.F6P/c1-3-13(4-2)10-7-5-9(12-11)6-8-10;1-7(2,3,4,5)6/h5-8H,3-4H2,1-2H3;/q+1;','InChIKey=FMOOIQUWCMPHSH-UHFFFAOYSA-N','CCN(CC)c1ccc([N+]#N)cc1.F[PH](F)(F)(F)(F)F',NULL),
	(113820,0,0,'46493-82-7','Consistent with Molecular Formula','C14H11NS',225.3076,NULL,'122A9F2708E7D437-FICuS-01-4B','122A9F2708E7D437-FICTS-01-2A','122A9F2708E7D437-uuuuu-01-FA','InChI=1S/C14H11NS/c1-16-14-12-8-3-2-6-10(12)11-7-4-5-9-13(11)15-14/h2-9H,1H3','InChIKey=LPAMJYKDHPCCAI-UHFFFAOYSA-N','CSc1nc2ccccc2c2ccccc12',NULL),
	(113821,0,0,'51381-77-2','Consistent with Molecular Formula','C20H14N4O7S',454.4132,NULL,'DFB7003DCA31C792-FICuS-01-6E','DFB7003DCA31C792-FICTS-01-4D','122A9F2708E7D437-uuuuu-01-FA','InChI=1S/C14H11NS.C6H3N3O7/c1-16-14-12-8-3-2-6-10(12)11-7-4-5-9-13(11)15-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-9H,1H3;1-2,10H','InChIKey=GRFYQQDRECJZDO-UHFFFAOYSA-N','CSc1nc2ccccc2c2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(113822,0,0,'1119-29-5','Consistent with Molecular Formula','C6H13NO',115.1748,'4-Methylvaleramide\n.gamma.-Methylvaleramide\nPentanamide, 4-methyl-\nValeramide, 4-methyl-','847A40CC20013C0C-FICuS-01-41','847A40CC20013C0C-FICTS-01-20','847A40CC20013C0C-uuuuu-01-F0','InChI=1S/C6H13NO/c1-5(2)3-4-6(7)8/h5H,3-4H2,1-2H3,(H2,7,8)','InChIKey=ACMPWZQOUILVFB-UHFFFAOYSA-N','CC(C)CCC(N)=O',NULL),
	(113823,0,0,'51381-78-3','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'8BD9C16BBB00DF97-FICuS-01-88','8BD9C16BBB00DF97-FICTS-01-67','8BD9C16BBB00DF97-uuuuu-01-37','InChI=1S/C14H10N2O2/c1-9-13-8-10(16(17)18)6-7-11(13)12-4-2-3-5-14(12)15-9/h2-8H,1H3','InChIKey=PMAMGXAJKCCOQC-UHFFFAOYSA-N','Cc1nc2ccccc2c2ccc([N+](=O)[O-])cc12',NULL),
	(113824,0,0,'71857-97-1','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'657A5EFCCA1BDF04-FICuS-01-92','657A5EFCCA1BDF04-FICTS-01-71','657A5EFCCA1BDF04-uuuuu-01-41','InChI=1S/C14H12N2O3/c1-10(17)15-14-5-3-2-4-13(14)11-6-8-12(9-7-11)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=ROUICBNLSUUKKX-UHFFFAOYSA-N','CC(=O)Nc1ccccc1-c1ccc([N+](=O)[O-])cc1',NULL),
	(113825,3,0,'40061-88-9','Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'50625DA472BDCE8C-FICuS-01-74','50625DA472BDCE8C-FICTS-01-53','50625DA472BDCE8C-uuuuu-01-23','InChI=1S/C19H24O4/c1-12(20)23-14-7-5-13-6-8-16-18(2,15(13)11-14)9-4-10-19(16,3)17(21)22/h5,7,11,16H,4,6,8-10H2,1-3H3,(H,21,22)','InChIKey=DLWNOOKHTLLVIX-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)C1(C)CCCC(C)(C(=O)O)C1CC2','1'),
	(113826,1,0,'681-01-6','Consistent with Molecular Formula','C4H8ClNO',121.5663,NULL,'2B7599DA03BD4FE0-FICuS-01-76','2B7599DA03BD4FE0-FICTS-01-55','2B7599DA03BD4FE0-uuuuu-01-25','InChI=1S/C4H8ClNO/c1-3-4(2,5)6-7/h3H2,1-2H3','InChIKey=BCGAFIAHVQIIJW-UHFFFAOYSA-N','CCC(C)(Cl)N=O','1'),
	(113827,5,0,'3660-62-6','Consistent with Molecular Formula','C18H21NO5',331.3676,'Ambelline\nAmberline\nCrinan-18-ol, 1,2-didehydro-3,9-dimethoxy-, (3.alpha.,18S)-\nCrinan-11-ol, 1,2-didehydro-3,7-dimethoxy-, (3.alpha.,11S)-\nCrinan-12-ol, 1,2-didehydro-3.alpha.,7-dimethoxy-','50AB51651A50C28E-FICuS-01-49','50AB51651A50C28E-FICTS-01-28','AE430A0399C4DFF4-uuuuu-01-24','InChI=1S/C18H21NO5/c1-21-10-3-4-18-12-6-13-17(24-9-23-13)16(22-2)11(12)7-19(8-15(18)20)14(18)5-10/h3-4,6,10,14-15,20H,5,7-9H2,1-2H3/t10-,14+,15?,18+/m0/s1','InChIKey=QAHZAHIPKNLGAS-MUPGEQOCSA-N','COc1c2c(cc3c1OCO3)C13C=CC(OC)CC1N(C2)CC3O','1'),
	(113828,1,0,NULL,'Consistent with Molecular Formula','C16H25Cl2NOS',350.3456,'Ethanethioic acid, S-[2-(butylamino)-1-(4-chlorophenyl)-2-methylpropyl] ester, hydrochloride','D105EAA22BEE2A18-FICuS-01-74','D105EAA22BEE2A18-FICTS-01-53','D1F94D471463F356-uuuuu-01-FF','InChI=1S/C16H24ClNOS.ClH/c1-5-6-11-18-16(3,4)15(20-12(2)19)13-7-9-14(17)10-8-13;/h7-10,15,18H,5-6,11H2,1-4H3;1H','InChIKey=BWMIIAZADWDOLJ-UHFFFAOYSA-N','CCCCNC(C)(C)C(SC(C)=O)c1ccc(Cl)cc1.Cl','1'),
	(113829,2,0,NULL,'Consistent with Molecular Formula','C30H46Cl2N2O4S5',729.9104,NULL,'FB9CB1F07E38298B-FICuS-01-80','FB9CB1F07E38298B-FICTS-01-5F','FB9CB1F07E38298B-uuuuu-01-2F','InChI=1S/C30H46Cl2N2O4S5/c1-9-11-21-33(42(7,35)36)29(3,4)27(23-13-17-25(31)18-14-23)39-41-40-28(24-15-19-26(32)20-16-24)30(5,6)34(22-12-10-2)43(8,37)38/h13-20,27-28H,9-12,21-22H2,1-8H3','InChIKey=VXULKUBSKUQHLC-UHFFFAOYSA-N','CCCCN(C(C)(C)C(SSSC(c1ccc(Cl)cc1)C(C)(C)N(CCCC)S(C)(=O)=O)c1ccc(Cl)cc1)S(C)(=O)=O','1'),
	(113830,1,0,NULL,'Consistent with Molecular Formula','C14H22ClNO3S3',383.9657,NULL,'1644460A011069AC-FICuS-01-26','1644460A011069AC-FICTS-01-05','1644460A011069AC-uuuuu-01-D5','InChI=1S/C14H22ClNO3S3/c1-4-5-10-16-14(2,3)13(20-21-22(17,18)19)11-6-8-12(15)9-7-11/h6-9,13,16H,4-5,10H2,1-3H3,(H,17,18,19)','InChIKey=IVFDEOGQFKMZRJ-UHFFFAOYSA-N','CCCCNC(C)(C)C(SSS(=O)(=O)O)c1ccc(Cl)cc1','1'),
	(113831,1,0,NULL,'Consistent with Molecular Formula','C9H12O2S',184.2526,NULL,'9EBDB922753DCAC9-FICuS-01-8D','9EBDB922753DCAC9-FICTS-01-6C','9EBDB922753DCAC9-uuuuu-01-3C','InChI=1S/C9H12O2S/c1-8(2)9(10-3,11-8)7-5-4-6-12-7/h4-6H,1-3H3','InChIKey=QQNMQZUCOUBHQX-UHFFFAOYSA-N','COC1(c2cccs2)OC1(C)C','1'),
	(113832,0,0,NULL,'Consistent with Molecular Formula','C12H20ClNO2',245.7485,NULL,'27B9D20E15FD3660-FICuS-01-55','27B9D20E15FD3660-FICTS-01-34','274575EB2A70EF2E-uuuuu-01-17','InChI=1S/C12H19NO2.ClH/c1-4-5-8-13-12(2,3)11(14)10-7-6-9-15-10;/h6-7,9,13H,4-5,8H2,1-3H3;1H','InChIKey=DIKPVBCHWYXWFS-UHFFFAOYSA-N','CCCCNC(C)(C)C(=O)c1ccco1.Cl',NULL),
	(113833,1,0,NULL,'Consistent with Molecular Formula','C17H28ClNS2',345.9879,NULL,'831144FF90EF75C8-FICuS-01-63','831144FF90EF75C8-FICTS-01-42','831144FF90EF75C8-uuuuu-01-12','InChI=1S/C17H28ClNS2/c1-4-5-6-7-8-13-19-17(2,3)16(21-20)14-9-11-15(18)12-10-14/h9-12,16,19-20H,4-8,13H2,1-3H3','InChIKey=MGFPGQKIPYLIGM-UHFFFAOYSA-N','CCCCCCCNC(C)(C)C(SS)c1ccc(Cl)cc1','1'),
	(113834,0,0,NULL,'Consistent with Molecular Formula','C10H16ClNO2',217.6949,NULL,'9476FF4BAC75B65F-FICuS-01-86','9476FF4BAC75B65F-FICTS-01-65','948A58AE93F86F11-uuuuu-01-17','InChI=1S/C10H15NO2.ClH/c1-4-11-10(2,3)9(12)8-6-5-7-13-8;/h5-7,11H,4H2,1-3H3;1H','InChIKey=QZLZPFQDOTYPLN-UHFFFAOYSA-N','CCNC(C)(C)C(=O)c1ccco1.Cl',NULL),
	(113835,0,0,'87225-55-6','Consistent with Molecular Formula','C6H13NS2',163.2954,NULL,'2243643BA661F905-FICuS-01-33','2243643BA661F905-FICTS-01-12','2243643BA661F905-uuuuu-01-E2','InChI=1S/C6H13NS2/c1-7-4-2-6(8,9)3-5-7/h8-9H,2-5H2,1H3','InChIKey=CJIDRCUXDJRXBZ-UHFFFAOYSA-N','CN1CCC(S)(S)CC1',NULL),
	(113836,2,0,NULL,'Consistent with Molecular Formula','C26H38Cl2N2O4S5',673.8032,NULL,'CCABD81D7AF304E6-FICuS-01-91','CCABD81D7AF304E6-FICTS-01-70','CCABD81D7AF304E6-uuuuu-01-40','InChI=1S/C26H38Cl2N2O4S5/c1-9-29(38(7,31)32)25(3,4)23(19-11-15-21(27)16-12-19)35-37-36-24(20-13-17-22(28)18-14-20)26(5,6)30(10-2)39(8,33)34/h11-18,23-24H,9-10H2,1-8H3','InChIKey=NCWIDUSNSZLNKE-UHFFFAOYSA-N','CCN(C(C)(C)C(SSSC(c1ccc(Cl)cc1)C(C)(C)N(CC)S(C)(=O)=O)c1ccc(Cl)cc1)S(C)(=O)=O','1'),
	(113837,1,0,NULL,'Consistent with Molecular Formula','C10H17NOS3',263.4304,'2-Furanmethanesulfeno(dithioperoxoic) acid, .alpha.-[1-(ethylamino)-1-methylethyl]-','4C5EDC9C52D602BA-FICuS-01-81','4C5EDC9C52D602BA-FICTS-01-60','4C5EDC9C52D602BA-uuuuu-01-30','InChI=1S/C10H17NOS3/c1-4-11-10(2,3)9(14-15-13)8-6-5-7-12-8/h5-7,9,11,13H,4H2,1-3H3','InChIKey=QKEMJXFKCFYJSX-UHFFFAOYSA-N','CCNC(C)(C)C(SSS)c1ccco1','1'),
	(113838,0,0,'50886-17-4','Consistent with Molecular Formula','C12H15N5',229.284,NULL,'7C2AE95D72029865-FICuS-01-52','7C2AE95D72029865-FICTS-01-31','7C2AE95D72029865-uuuuu-01-01','InChI=1S/C12H15N5/c1-7-10(11(14)17-12(15)16-7)9-4-2-8(6-13)3-5-9/h2-5H,6,13H2,1H3,(H4,14,15,16,17)','InChIKey=QNLYYZXXLMSLBQ-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1-c1ccc(CN)cc1',NULL),
	(113839,0,2,NULL,'Consistent with Molecular Formula','C21H20N4',328.4158,NULL,'C1F3D65C927A235E-FICuS-01-68','C1F3D65C927A235E-FICTS-01-47','C1F3D65C927A235E-uuuuu-01-17','InChI=1S/C21H20N4/c1-15-19(20(22)25-21(23)24-15)18-13-11-17(12-14-18)10-6-5-9-16-7-3-2-4-8-16/h2-14H,1H3,(H4,22,23,24,25)','InChIKey=RLJJIPACPQOYOZ-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1-c1ccc(/C=C/C=C/c2ccccc2)cc1','1'),
	(113840,0,1,NULL,'Consistent with Molecular Formula','C21H21N5O',359.4298,NULL,'6799E016C8775FEF-FICuS-01-71','6799E016C8775FEF-FICTS-01-50','6799E016C8775FEF-uuuuu-01-20','InChI=1S/C21H21N5O/c1-13-4-3-5-17(12-13)25-18(27)11-8-15-6-9-16(10-7-15)19-14(2)24-21(23)26-20(19)22/h3-12H,1-2H3,(H,25,27)(H4,22,23,24,26)','InChIKey=TWBHKBLWYXCNMG-UHFFFAOYSA-N','Cc1cccc(NC(=O)/C=C/c2ccc(-c3c(C)nc(N)nc3N)cc2)c1','1'),
	(113841,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN4O',340.8115,NULL,'3C72E4EFDB65E5F3-FICuS-01-8E','3C72E4EFDB65E5F3-FICTS-01-6D','3C72E4EFDB65E5F3-uuuuu-01-3D','InChI=1S/C18H17ClN4O/c1-11-16(17(20)23-18(21)22-11)13-7-8-15(14(19)9-13)24-10-12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H4,20,21,22,23)','InChIKey=LQDRTGNQOYVJSC-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1-c1ccc(OCc2ccccc2)c(Cl)c1',NULL),
	(113842,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN4O',264.7139,NULL,'57EBF94719EFF209-FICuS-01-7A','57EBF94719EFF209-FICTS-01-59','57EBF94719EFF209-uuuuu-01-29','InChI=1S/C12H13ClN4O/c1-6-10(11(14)17-12(15)16-6)7-3-4-9(18-2)8(13)5-7/h3-5H,1-2H3,(H4,14,15,16,17)','InChIKey=JUMKVWNADPQLOY-UHFFFAOYSA-N','COc1ccc(-c2c(C)nc(N)nc2N)cc1Cl',NULL),
	(113843,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5O',365.8213,NULL,'A38D2E763E295049-FICuS-01-50','A38D2E763E295049-FICTS-01-2F','A38D2E763E295049-uuuuu-01-FF','InChI=1S/C19H16ClN5O/c1-11-17(18(22)25-19(23)24-11)14-5-6-16(15(20)8-14)26-10-13-4-2-3-12(7-13)9-21/h2-8H,10H2,1H3,(H4,22,23,24,25)','InChIKey=MCELKIIQAVBCRN-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1-c1ccc(OCc2cccc(C#N)c2)c(Cl)c1',NULL),
	(113844,0,0,NULL,'Consistent with Molecular Formula','C23H26ClN5O2',439.9437,NULL,'E362E62A0232FE97-FICuS-01-57','E362E62A0232FE97-FICTS-01-36','E362E62A0232FE97-uuuuu-01-06','InChI=1S/C23H26ClN5O2/c1-4-29(5-2)22(30)17-8-6-7-15(11-17)13-31-19-10-9-16(12-18(19)24)20-14(3)27-23(26)28-21(20)25/h6-12H,4-5,13H2,1-3H3,(H4,25,26,27,28)','InChIKey=OMIFOIBMRMHBFH-UHFFFAOYSA-N','CCN(CC)C(=O)c1cccc(COc2ccc(-c3c(C)nc(N)nc3N)cc2Cl)c1',NULL),
	(113845,0,0,NULL,'Consistent with Molecular Formula','C21H24?FN5O7S2',541.5683,NULL,'A2AB28DCC4FF0A94-FICuS-01-8F','A2AB28DCC4FF0A94-FICTS-01-6E','A2AB28DCC4FF0A94-uuuuu-01-3E','InChI=1S/C21H22FN5O3S.H2O4S/c1-12-11-16(8-9-17(12)31(22,29)30)26-18(28)10-5-14-3-6-15(7-4-14)19-13(2)25-21(24)27-20(19)23;1-5(2,3)4/h3-4,6-9,11H,5,10H2,1-2H3,(H,26,28)(H4,23,24,25,27);(H2,1,2,3,4)','InChIKey=ZMTYXDCILOARON-UHFFFAOYSA-N','*.Cc1cc(NC(=O)CCc2ccc(-c3c(C)nc(N)nc3N)cc2)ccc1S(=O)(=O)F.O=S(=O)(O)O',NULL),
	(113846,0,0,NULL,'Consistent with Molecular Formula','C17H22ClN5O2',363.8461,NULL,'B6C028BBEE225E00-FICuS-01-68','B6C028BBEE225E00-FICTS-01-47','B6C028BBEE225E00-uuuuu-01-17','InChI=1S/C17H22ClN5O2/c1-4-23(5-2)14(24)9-25-13-7-6-11(8-12(13)18)15-10(3)21-17(20)22-16(15)19/h6-8H,4-5,9H2,1-3H3,(H4,19,20,21,22)','InChIKey=XLQJYZJTGUMYCA-UHFFFAOYSA-N','CCN(CC)C(=O)COc1ccc(-c2c(C)nc(N)nc2N)cc1Cl',NULL),
	(113847,0,0,NULL,'Consistent with Molecular Formula','C22H25N7O2',419.4852,NULL,'5B98FF11B01F5411-FICuS-01-51','5B98FF11B01F5411-FICTS-01-30','5B98FF11B01F5411-uuuuu-01-00','InChI=1S/C22H25N7O2/c1-13-18(19(23)28-21(24)26-13)15-9-7-14(8-10-15)12-25-22(31)27-17-6-4-5-16(11-17)20(30)29(2)3/h4-11H,12H2,1-3H3,(H2,25,27,31)(H4,23,24,26,28)','InChIKey=KMZSVZAZPMANOG-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1-c1ccc(CNC(=O)Nc2cccc(C(=O)N(C)C)c2)cc1',NULL),
	(113848,0,0,NULL,'Consistent with Molecular Formula','C21H22ClN5O2',411.8901,NULL,'8A06823D8C39D0FF-FICuS-01-6E','8A06823D8C39D0FF-FICTS-01-4D','8A06823D8C39D0FF-uuuuu-01-1D','InChI=1S/C21H22ClN5O2/c1-12-18(19(23)26-21(24)25-12)14-7-8-17(16(22)10-14)29-11-13-5-4-6-15(9-13)20(28)27(2)3/h4-10H,11H2,1-3H3,(H4,23,24,25,26)','InChIKey=WYPZHZHTARGIKY-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1-c1ccc(OCc2cccc(C(=O)N(C)C)c2)c(Cl)c1',NULL),
	(113849,0,0,NULL,'Consistent with Molecular Formula','C21H25N3O4',383.4462,NULL,'EFF75DABC825A6C3-FICuS-01-9A','EFF75DABC825A6C3-FICTS-01-79','EFF75DABC825A6C3-uuuuu-01-49','InChI=1S/C21H25N3O4/c1-16-9-10-18(21(25)22-11-14-23-12-5-6-13-23)19(24(26)27)20(16)28-15-17-7-3-2-4-8-17/h2-4,7-10H,5-6,11-15H2,1H3,(H,22,25)','InChIKey=FAYYNZDQSSJASV-UHFFFAOYSA-N','Cc1ccc(C(=O)NCCN2CCCC2)c([N+](=O)[O-])c1OCc1ccccc1',NULL),
	(113850,0,0,'76025-07-5','Consistent with Molecular Formula','C28H36N6O4',520.6302,'N,N\'-Bis[2-(pyrrolidin-1-yl)ethylactinocindiamide]\n3H-Phenoxazine-1,9-dicarboxamide, 2-amino-4,6-dimethyl-3-oxo-N,N\'-bis[2-(1-pyrrolidinyl)ethyl]-','317A15D7BC1B8EA7-FICuS-01-71','CDB161AE01AA2B19-FICTS-01-4E','317A15D7BC1B8EA7-uuuuu-01-20','InChI=1S/C28H36N6O4/c1-17-7-8-19(27(36)30-9-15-33-11-3-4-12-33)22-25(17)38-26-18(2)24(35)21(29)20(23(26)32-22)28(37)31-10-16-34-13-5-6-14-34/h7-8H,3-6,9-16,29H2,1-2H3,(H,30,36)(H,31,37)','InChIKey=PTJVAAJVVYICLO-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NCCN4CCCC4)c3nc-2c(C(=O)NCCN2CCCC2)c(N)c1=O',NULL),
	(113851,0,0,'54187-56-3','Consistent with Molecular Formula','C21H27N3O4',385.462,'Benzamide, N-[2-(diethylamino)ethyl]-4-methyl-2-nitro- 3-(phenylmethoxy)-','8A52B3843ACA9F36-FICuS-01-68','8A52B3843ACA9F36-FICTS-01-47','8A52B3843ACA9F36-uuuuu-01-17','InChI=1S/C21H27N3O4/c1-4-23(5-2)14-13-22-21(25)18-12-11-16(3)20(19(18)24(26)27)28-15-17-9-7-6-8-10-17/h6-12H,4-5,13-15H2,1-3H3,(H,22,25)','InChIKey=DJKSAAIJNPBGNG-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1ccc(C)c(OCc2ccccc2)c1[N+](=O)[O-]',NULL),
	(113852,0,0,'63879-20-9','Consistent with Molecular Formula','C21H26N2O5',386.4468,NULL,'25A03A9D526B1F15-FICuS-01-4C','25A03A9D526B1F15-FICTS-01-2B','25A03A9D526B1F15-uuuuu-01-FB','InChI=1S/C21H26N2O5/c1-4-22(5-2)13-14-27-21(24)18-12-11-16(3)20(19(18)23(25)26)28-15-17-9-7-6-8-10-17/h6-12H,4-5,13-15H2,1-3H3','InChIKey=VFNZKSGJFPRMTN-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(C)c(OCc2ccccc2)c1[N+](=O)[O-]',NULL),
	(113853,0,0,'63879-36-7','Consistent with Molecular Formula','C28H38N4O6',526.6314,NULL,'9E1C9DBEF4D39363-FICuS-01-83','9E1C9DBEF4D39363-FICTS-01-62','9E1C9DBEF4D39363-uuuuu-01-32','InChI=1S/C28H38N4O6/c1-7-31(8-2)13-15-36-27(34)19-12-11-17(5)25-22(19)30-23-20(21(29)24(33)18(6)26(23)38-25)28(35)37-16-14-32(9-3)10-4/h11-12H,7-10,13-16,29H2,1-6H3','InChIKey=XNGJLDOCTPZNFD-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1c2nc3c(C(=O)OCCN(CC)CC)ccc(C)c3oc-2c(C)c(=O)c1N',NULL),
	(113854,4,0,'64623-36-5','Consistent with Molecular Formula','C33H29N3O10',627.6062,NULL,'B2982061AF823F45-FICuS-01-48','70324C6ECF4C72D3-FICTS-01-44','B2982061AF823F45-uuuuu-01-F7','InChI=1S/C33H29N3O10/c1-2-42-32(40)23-18-36(33(41)35-27(23)34)28-26(46-31(39)22-16-10-5-11-17-22)25(45-30(38)21-14-8-4-9-15-21)24(44-28)19-43-29(37)20-12-6-3-7-13-20/h3-18,24-26,28H,2,19H2,1H3,(H2,34,35,41)','InChIKey=XPOGVBWLJMTJRZ-UHFFFAOYSA-N','CCOC(=O)c1cn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)nc1N','1'),
	(113855,4,0,NULL,'Consistent with Molecular Formula','C12H17N3O7',315.2822,NULL,'EBC935CEC261E1EF-FICuS-01-97','8039CF824E663C9F-FICTS-01-47','EBC935CEC261E1EF-uuuuu-01-46','InChI=1S/C12H17N3O7/c1-2-21-11(19)5-3-15(12(20)14-9(5)13)10-8(18)7(17)6(4-16)22-10/h3,6-8,10,16-18H,2,4H2,1H3,(H2,13,14,20)','InChIKey=AKFLFIRGEGVMBC-UHFFFAOYSA-N','CCOC(=O)c1cn(C2OC(CO)C(O)C2O)c(=O)nc1N','1'),
	(113856,0,0,'23126-68-3','Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'19FDB2AE83497FD2-FICuS-01-80','19FDB2AE83497FD2-FICTS-01-5F','19FDB2AE83497FD2-uuuuu-01-2F','InChI=1S/C8H7NO3/c9-6-2-8-7(11-4-12-8)1-5(6)3-10/h1-3H,4,9H2','InChIKey=KAPAJCPOBXIQRP-UHFFFAOYSA-N','Nc1cc2c(cc1C=O)OCO2',NULL),
	(113857,0,0,'79835-12-4','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'FED9F488DC25E542-FICuS-01-87','FED9F488DC25E542-FICTS-01-66','FED9F488DC25E542-uuuuu-01-36','InChI=1S/C10H9NO4/c1-6(13)11-8-3-10-9(14-5-15-10)2-7(8)4-12/h2-4H,5H2,1H3,(H,11,13)','InChIKey=WTXGGRCXQNTYGL-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1C=O)OCO2',NULL),
	(113858,0,0,'40680-63-5','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'09F15960EA0C91B3-FICuS-01-53','09F15960EA0C91B3-FICTS-01-32','09F15960EA0C91B3-uuuuu-01-02','InChI=1S/C9H9NO4/c1-12-9(11)5-2-7-8(3-6(5)10)14-4-13-7/h2-3H,4,10H2,1H3','InChIKey=DXWUYJUHIZEMFP-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1N)OCO2',NULL),
	(113859,0,0,'17064-80-1','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'6178B2AB8802CEFC-FICuS-01-77','6178B2AB8802CEFC-FICTS-01-56','6178B2AB8802CEFC-uuuuu-01-26','InChI=1S/C14H12N2O2/c1-11-6-2-4-8-13(11)15-10-12-7-3-5-9-14(12)16(17)18/h2-10H,1H3','InChIKey=MYYHTZHAWHKOHN-UHFFFAOYSA-N','Cc1ccccc1/N=C/c1ccccc1[N+](=O)[O-]',NULL),
	(113860,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'A08B7F15BC792A80-FICuS-01-65','A08B7F15BC792A80-FICTS-01-44','A08B7F15BC792A80-uuuuu-01-14','InChI=1S/C14H14N2O2/c1-11-6-2-4-8-13(11)15-10-12-7-3-5-9-14(12)16(17)18/h2-9,15H,10H2,1H3','InChIKey=RBSHIUSTXRNIDJ-UHFFFAOYSA-N','Cc1ccccc1NCc1ccccc1[N+](=O)[O-]',NULL),
	(113861,0,0,'65553-39-1','Consistent with Molecular Formula','C15H12ClNO3',289.7177,NULL,'9345B0BCED047411-FICuS-01-4D','9345B0BCED047411-FICTS-01-2C','9345B0BCED047411-uuuuu-01-FC','InChI=1S/C15H12ClNO3/c1-20-15(19)12-4-2-3-5-13(12)17-9-10-8-11(16)6-7-14(10)18/h2-9,18H,1H3','InChIKey=URJYPMDUSRVBJY-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=C/c1cc(Cl)ccc1O',NULL),
	(113862,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'C227CF2DA4B15949-FICuS-01-67','C227CF2DA4B15949-FICTS-01-46','C227CF2DA4B15949-uuuuu-01-16','InChI=1S/C15H14ClNO3/c1-20-15(19)12-4-2-3-5-13(12)17-9-10-8-11(16)6-7-14(10)18/h2-8,17-18H,9H2,1H3','InChIKey=KGBJVYLZSCRWQY-UHFFFAOYSA-N','COC(=O)c1ccccc1NCc1cc(Cl)ccc1O',NULL),
	(113863,0,0,'17099-08-0','Consistent with Molecular Formula','C14H12ClN',229.7085,NULL,'6057E9A27C0B864A-FICuS-01-59','6057E9A27C0B864A-FICTS-01-38','6057E9A27C0B864A-uuuuu-01-08','InChI=1S/C14H12ClN/c1-11-6-2-5-9-14(11)16-10-12-7-3-4-8-13(12)15/h2-10H,1H3','InChIKey=FOZBQXWWXGEXIX-UHFFFAOYSA-N','Cc1ccccc1/N=C/c1ccccc1Cl',NULL),
	(113864,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN',231.7243,NULL,'364F9A392C5C4D94-FICuS-01-62','364F9A392C5C4D94-FICTS-01-41','364F9A392C5C4D94-uuuuu-01-11','InChI=1S/C14H14ClN/c1-11-6-2-5-9-14(11)16-10-12-7-3-4-8-13(12)15/h2-9,16H,10H2,1H3','InChIKey=ZSCKQDIDYHJRDQ-UHFFFAOYSA-N','Cc1ccccc1NCc1ccccc1Cl',NULL),
	(113865,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'11A7E7974B3A6914-FICuS-01-4B','11A7E7974B3A6914-FICTS-01-2A','11A7E7974B3A6914-uuuuu-01-FA','InChI=1S/C16H16N2O3/c1-12-7-3-5-9-15(12)17(13(2)19)11-14-8-4-6-10-16(14)18(20)21/h3-10H,11H2,1-2H3','InChIKey=NDLSHIDLBLZOFZ-UHFFFAOYSA-N','CC(=O)N(Cc1ccccc1[N+](=O)[O-])c1ccccc1C',NULL),
	(113866,0,0,'86607-82-1','Consistent with Molecular Formula','C13H10O2',198.2208,'2-Dibenzofuranmethanol','B471950689CAA069-FICuS-01-4E','B471950689CAA069-FICTS-01-2D','B471950689CAA069-uuuuu-01-FD','InChI=1S/C13H10O2/c14-8-9-5-6-13-11(7-9)10-3-1-2-4-12(10)15-13/h1-7,14H,8H2','InChIKey=ZMBVDFRNENAAKX-UHFFFAOYSA-N','OCc1ccc2oc3ccccc3c2c1',NULL),
	(113867,0,1,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'38F3331A76147BDE-FICuS-01-57','38F3331A76147BDE-FICTS-01-36','38F3331A76147BDE-uuuuu-01-06','InChI=1S/C14H11N3O2/c15-14(18)17-16-8-9-5-6-13-11(7-9)10-3-1-2-4-12(10)19-13/h1-8H,(H3,15,17,18)','InChIKey=VUUIHFWBLSMELY-UHFFFAOYSA-N','NC(=O)N/N=C/c1ccc2oc3ccccc3c2c1','1'),
	(113868,0,1,NULL,'Consistent with Molecular Formula','C14H11N3OS',269.3204,NULL,'5A6772D10B8CB6C8-FICuS-01-68','5A6772D10B8CB6C8-FICTS-01-47','5A6772D10B8CB6C8-uuuuu-01-17','InChI=1S/C14H11N3OS/c15-14(19)17-16-8-9-5-6-13-11(7-9)10-3-1-2-4-12(10)18-13/h1-8H,(H3,15,17,19)','InChIKey=SWTRTKBZOVCPSB-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc2oc3ccccc3c2c1','1'),
	(113869,0,0,'23985-76-4','Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'0377D25E39EB0DFD-FICuS-01-79','0377D25E39EB0DFD-FICTS-01-58','0377D25E39EB0DFD-uuuuu-01-28','InChI=1S/C19H21NO3/c1-3-21-19(22-4-2)13-20-12-14-9-10-18-16(11-14)15-7-5-6-8-17(15)23-18/h5-12,19H,3-4,13H2,1-2H3','InChIKey=GFAMNTBPCXNHRA-UHFFFAOYSA-N','CCOC(C/N=C/c1ccc2oc3ccccc3c2c1)OCC',NULL),
	(113870,0,0,NULL,'Consistent with Molecular Formula','C19H21NO3S',343.4398,NULL,'DCAF0243CD7DF18C-FICuS-01-92','DCAF0243CD7DF18C-FICTS-01-71','DCAF0243CD7DF18C-uuuuu-01-41','InChI=1S/C19H21NO3S/c1-3-21-19(22-4-2)13-20-12-14-9-10-16-18(11-14)24-17-8-6-5-7-15(17)23-16/h5-12,19H,3-4,13H2,1-2H3','InChIKey=KKZSMHYDHQFAAR-UHFFFAOYSA-N','CCOC(C/N=C/c1ccc2c(c1)Sc1ccccc1O2)OCC',NULL),
	(113871,1,0,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'7B3FDD09C2E52D7C-FICuS-01-89','7B3FDD09C2E52D7C-FICTS-01-68','7B3FDD09C2E52D7C-uuuuu-01-38','InChI=1S/C15H17NO4/c1-20-15(19)10-6-2-4-8-12(10)16-14(18)11-7-3-5-9-13(11)17/h2,4,6,8,11H,3,5,7,9H2,1H3,(H,16,18)','InChIKey=MHNYIPAHDXSCPE-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)C1CCCCC1=O','1'),
	(113872,1,0,NULL,'Consistent with Molecular Formula','C24H26N2O4',406.4804,NULL,'01408EB2143D5FA4-FICuS-01-49','01408EB2143D5FA4-FICTS-01-28','01408EB2143D5FA4-uuuuu-01-F8','InChI=1S/C24H26N2O4/c27-23(25-19-9-5-2-6-10-19)21-17-20(30-24(28)18-7-3-1-4-8-18)11-12-22(21)26-13-15-29-16-14-26/h1-10,20H,11-17H2,(H,25,27)','InChIKey=VPXIPJTTYSIAJA-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1=C(N2CCOCC2)CCC(OC(=O)c2ccccc2)C1','1'),
	(113873,2,0,NULL,'Consistent with Molecular Formula','C22H21NO6',395.411,NULL,'44E39D93A0BFEB94-FICuS-01-7D','44E39D93A0BFEB94-FICTS-01-5C','44E39D93A0BFEB94-uuuuu-01-2C','InChI=1S/C22H21NO6/c1-28-22(27)16-9-5-6-10-18(16)23-20(25)17-13-15(11-12-19(17)24)29-21(26)14-7-3-2-4-8-14/h2-10,15,17H,11-13H2,1H3,(H,23,25)','InChIKey=SLOOWBZEUPCVCX-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)C1CC(OC(=O)c2ccccc2)CCC1=O','1'),
	(113874,1,0,'37138-56-0','Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'AA2113C2F23275B0-FICuS-01-40','AA2113C2F23275B0-FICTS-01-1F','AA2113C2F23275B0-uuuuu-01-EF','InChI=1S/C17H21NO3/c19-17(14-4-2-1-3-5-14)21-16-8-6-15(7-9-16)18-10-12-20-13-11-18/h1-6,16H,7-13H2','InChIKey=AVTBFWVRUBHSSJ-UHFFFAOYSA-N','O=C(OC1CC=C(N2CCOCC2)CC1)c1ccccc1','1'),
	(113875,0,0,'59177-38-7','Consistent with Molecular Formula','C19H20Cl3N',368.7327,NULL,'73ED864CAA0CE624-FICuS-01-75','73ED864CAA0CE624-FICTS-01-54','731121A995813F6A-uuuuu-01-E6','InChI=1S/C19H19Cl2N.ClH/c20-9-11-22(12-10-21)14-16-13-15-5-1-2-6-17(15)19-8-4-3-7-18(16)19;/h1-8,13H,9-12,14H2;1H','InChIKey=IYGWCYWVZIFNOL-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1cc2ccccc2c2ccccc12',NULL),
	(113876,0,0,'59177-39-8','Consistent with Molecular Formula','C20H22Cl3NO',398.7589,NULL,'E46405BB659794E0-FICuS-01-50','E46405BB659794E0-FICTS-01-2F','E498A25E5A1A4DAE-uuuuu-01-33','InChI=1S/C20H21Cl2NO.ClH/c1-24-17-6-7-19-16(14-23(10-8-21)11-9-22)12-15-4-2-3-5-18(15)20(19)13-17;/h2-7,12-13H,8-11,14H2,1H3;1H','InChIKey=OFLZVUKQLFWLCZ-UHFFFAOYSA-N','COc1ccc2c(CN(CCCl)CCCl)cc3ccccc3c2c1.Cl',NULL),
	(113877,0,1,NULL,'Consistent with Molecular Formula','C22H14Cl2N4O2S',469.3442,NULL,'B133A74701179EDD-FICuS-01-52','B133A74701179EDD-FICTS-01-31','B133A74701179EDD-uuuuu-01-01','InChI=1S/C22H14Cl2N4O2S/c23-14-10-12-16(13-11-14)28-21(30)19(26-25-18-9-5-4-8-17(18)24)20(29)27(22(28)31)15-6-2-1-3-7-15/h1-13,25H','InChIKey=OWFQDMDFNMFXPK-UHFFFAOYSA-N','O=C1/C(=N/Nc2ccccc2Cl)C(=O)N(c2ccc(Cl)cc2)C(=S)N1c1ccccc1','1'),
	(113878,0,1,NULL,'Consistent with Molecular Formula','C23H16Cl2N4O2S',483.371,NULL,'7BA0B58FD9809A63-FICuS-01-6E','7BA0B58FD9809A63-FICTS-01-4D','7BA0B58FD9809A63-uuuuu-01-1D','InChI=1S/C23H16Cl2N4O2S/c1-14-6-10-16(11-7-14)28-21(30)20(27-26-19-5-3-2-4-18(19)25)22(31)29(23(28)32)17-12-8-15(24)9-13-17/h2-13,26H,1H3','InChIKey=SWRFZQZXIOPMAE-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccccc3Cl)C(=O)N(c3ccc(Cl)cc3)C2=S)cc1','1'),
	(113879,0,1,NULL,'Consistent with Molecular Formula','C23H16Cl2N4O3S',499.3704,NULL,'7BCC554DBE013789-FICuS-01-6B','7BCC554DBE013789-FICTS-01-4A','7BCC554DBE013789-uuuuu-01-1A','InChI=1S/C23H16Cl2N4O3S/c1-32-17-12-10-16(11-13-17)29-22(31)20(27-26-19-5-3-2-4-18(19)25)21(30)28(23(29)33)15-8-6-14(24)7-9-15/h2-13,26H,1H3','InChIKey=VZAUDWYFBKCKEO-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3Cl)C(=O)N(c3ccc(Cl)cc3)C2=S)cc1','1'),
	(113880,0,1,NULL,'Consistent with Molecular Formula','C23H16Cl2N4O3S',499.3704,NULL,'47C5B3131DEF0081-FICuS-01-4C','47C5B3131DEF0081-FICTS-01-2B','47C5B3131DEF0081-uuuuu-01-FB','InChI=1S/C23H16Cl2N4O3S/c1-32-19-9-5-4-8-18(19)29-22(31)20(27-26-17-7-3-2-6-16(17)25)21(30)28(23(29)33)15-12-10-14(24)11-13-15/h2-13,26H,1H3','InChIKey=GSHDBJUKDFSJSY-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2Cl)C(=O)N(c2ccc(Cl)cc2)C1=S','1'),
	(113881,0,1,NULL,'Consistent with Molecular Formula','C22H14BrClN4O2S',513.7952,NULL,'545495916381F596-FICuS-01-2D','545495916381F596-FICTS-01-0C','545495916381F596-uuuuu-01-DC','InChI=1S/C22H14BrClN4O2S/c23-14-10-12-16(13-11-14)28-21(30)19(26-25-18-9-5-4-8-17(18)24)20(29)27(22(28)31)15-6-2-1-3-7-15/h1-13,25H','InChIKey=KISUFTOXURQALG-UHFFFAOYSA-N','O=C1/C(=N/Nc2ccccc2Cl)C(=O)N(c2ccc(Br)cc2)C(=S)N1c1ccccc1','1'),
	(113882,0,1,NULL,'Consistent with Molecular Formula','C23H16BrClN4O2S',527.822,NULL,'F3F5C3B4A26B6871-FICuS-01-68','F3F5C3B4A26B6871-FICTS-01-47','F3F5C3B4A26B6871-uuuuu-01-17','InChI=1S/C23H16BrClN4O2S/c1-14-6-10-16(11-7-14)28-21(30)20(27-26-19-5-3-2-4-18(19)25)22(31)29(23(28)32)17-12-8-15(24)9-13-17/h2-13,26H,1H3','InChIKey=LCPPHXOLRLHFAI-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccccc3Cl)C(=O)N(c3ccc(Br)cc3)C2=S)cc1','1'),
	(113883,0,1,NULL,'Consistent with Molecular Formula','C23H16BrClN4O3S',543.8214,NULL,'2F73A37606C4FFF4-FICuS-01-6D','2F73A37606C4FFF4-FICTS-01-4C','2F73A37606C4FFF4-uuuuu-01-1C','InChI=1S/C23H16BrClN4O3S/c1-32-17-12-10-16(11-13-17)29-22(31)20(27-26-19-5-3-2-4-18(19)25)21(30)28(23(29)33)15-8-6-14(24)7-9-15/h2-13,26H,1H3','InChIKey=CLTVZUUFFZSRCU-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3Cl)C(=O)N(c3ccc(Br)cc3)C2=S)cc1','1'),
	(113884,0,1,NULL,'Consistent with Molecular Formula','C23H16BrClN4O3S',543.8214,NULL,'C44FAA969CA33060-FICuS-01-62','C44FAA969CA33060-FICTS-01-41','C44FAA969CA33060-uuuuu-01-11','InChI=1S/C23H16BrClN4O3S/c1-32-19-9-5-4-8-18(19)29-22(31)20(27-26-17-7-3-2-6-16(17)25)21(30)28(23(29)33)15-12-10-14(24)11-13-15/h2-13,26H,1H3','InChIKey=ODJKKRFGYFMSDO-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2Cl)C(=O)N(c2ccc(Br)cc2)C1=S','1'),
	(113885,0,1,NULL,'Consistent with Molecular Formula','C22H14ClIN4O2S',560.7957,NULL,'CFE7D56813242403-FICuS-01-46','CFE7D56813242403-FICTS-01-25','CFE7D56813242403-uuuuu-01-F5','InChI=1S/C22H14ClIN4O2S/c23-17-8-4-5-9-18(17)25-26-19-20(29)27(15-6-2-1-3-7-15)22(31)28(21(19)30)16-12-10-14(24)11-13-16/h1-13,25H','InChIKey=VDTRVXROUSXSQV-UHFFFAOYSA-N','O=C1/C(=N/Nc2ccccc2Cl)C(=O)N(c2ccc(I)cc2)C(=S)N1c1ccccc1','1'),
	(113886,0,1,NULL,'Consistent with Molecular Formula','C23H16ClIN4O2S',574.8225,NULL,'57BEA0FD088AAAB7-FICuS-01-91','57BEA0FD088AAAB7-FICTS-01-70','57BEA0FD088AAAB7-uuuuu-01-40','InChI=1S/C23H16ClIN4O2S/c1-14-6-10-16(11-7-14)28-21(30)20(27-26-19-5-3-2-4-18(19)24)22(31)29(23(28)32)17-12-8-15(25)9-13-17/h2-13,26H,1H3','InChIKey=QFSRYAHNQWKKBC-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccccc3Cl)C(=O)N(c3ccc(I)cc3)C2=S)cc1','1'),
	(113887,0,1,NULL,'Consistent with Molecular Formula','C23H16ClIN4O3S',590.8219,NULL,'A879BB7BDF64CD42-FICuS-01-8E','A879BB7BDF64CD42-FICTS-01-6D','A879BB7BDF64CD42-uuuuu-01-3D','InChI=1S/C23H16ClIN4O3S/c1-32-17-12-10-16(11-13-17)29-22(31)20(27-26-19-5-3-2-4-18(19)24)21(30)28(23(29)33)15-8-6-14(25)7-9-15/h2-13,26H,1H3','InChIKey=DEHPDPPDYUBUDT-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3Cl)C(=O)N(c3ccc(I)cc3)C2=S)cc1','1'),
	(113888,0,1,NULL,'Consistent with Molecular Formula','C23H16ClIN4O3S',590.8219,NULL,'90B0981407B72D34-FICuS-01-35','90B0981407B72D34-FICTS-01-14','90B0981407B72D34-uuuuu-01-E4','InChI=1S/C23H16ClIN4O3S/c1-32-19-9-5-4-8-18(19)29-22(31)20(27-26-17-7-3-2-6-16(17)24)21(30)28(23(29)33)15-12-10-14(25)11-13-15/h2-13,26H,1H3','InChIKey=RBVRLIAQQIAPAK-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2Cl)C(=O)N(c2ccc(I)cc2)C1=S','1'),
	(113889,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O3S',464.9253,NULL,'1545810D25B34CE7-FICuS-01-42','1545810D25B34CE7-FICTS-01-21','1545810D25B34CE7-uuuuu-01-F1','InChI=1S/C23H17ClN4O3S/c1-31-19-14-8-7-13-18(19)28-22(30)20(26-25-17-12-6-5-11-16(17)24)21(29)27(23(28)32)15-9-3-2-4-10-15/h2-14,25H,1H3','InChIKey=NALRDQSSHOHAQM-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2Cl)C(=O)N(c2ccccc2)C1=S','1'),
	(113890,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'D88C175C26C50DC0-FICuS-01-65','D88C175C26C50DC0-FICTS-01-44','D88C175C26C50DC0-uuuuu-01-14','InChI=1S/C24H19ClN4O3S/c1-15-11-13-16(14-12-15)28-22(30)21(27-26-18-8-4-3-7-17(18)25)23(31)29(24(28)33)19-9-5-6-10-20(19)32-2/h3-14,26H,1-2H3','InChIKey=KXMXSALHYUHNED-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2Cl)C(=O)N(c2ccc(C)cc2)C1=S','1'),
	(113891,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O4S',494.9515,NULL,'C612020532C4ABCB-FICuS-01-4E','C612020532C4ABCB-FICTS-01-2D','C612020532C4ABCB-uuuuu-01-FD','InChI=1S/C24H19ClN4O4S/c1-32-16-13-11-15(12-14-16)28-22(30)21(27-26-18-8-4-3-7-17(18)25)23(31)29(24(28)34)19-9-5-6-10-20(19)33-2/h3-14,26H,1-2H3','InChIKey=CNPXSAXWXZDAFM-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccccc3Cl)C(=O)N(c3ccccc3OC)C2=S)cc1','1'),
	(113892,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN4O4S',494.9515,NULL,'90A8C16EADF4FAF8-FICuS-01-9C','90A8C16EADF4FAF8-FICTS-01-7B','90A8C16EADF4FAF8-uuuuu-01-4B','InChI=1S/C24H19ClN4O4S/c1-32-19-13-7-5-11-17(19)28-22(30)21(27-26-16-10-4-3-9-15(16)25)23(31)29(24(28)34)18-12-6-8-14-20(18)33-2/h3-14,26H,1-2H3','InChIKey=KGDQGSDAQKMUIW-UHFFFAOYSA-N','COc1ccccc1N1C(=O)C(=NNc2ccccc2Cl)C(=O)N(c2ccccc2OC)C1=S',NULL),
	(113893,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'DF3E9F4A4F72C3DF-FICuS-01-A0','DF3E9F4A4F72C3DF-FICTS-01-7F','DF3E9F4A4F72C3DF-uuuuu-01-4F','InChI=1S/C24H19ClN4O3S/c1-2-32-18-14-12-17(13-15-18)29-23(31)21(27-26-20-11-7-6-10-19(20)25)22(30)28(24(29)33)16-8-4-3-5-9-16/h3-15,26H,2H2,1H3','InChIKey=FUEQVLYZRKCDPE-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N/Nc3ccccc3Cl)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(113894,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN4O3S',492.9789,NULL,'D82DC54CC8967F58-FICuS-01-7C','D82DC54CC8967F58-FICTS-01-5B','D82DC54CC8967F58-uuuuu-01-2B','InChI=1S/C25H21ClN4O3S/c1-3-33-19-14-12-18(13-15-19)30-24(32)22(28-27-21-7-5-4-6-20(21)26)23(31)29(25(30)34)17-10-8-16(2)9-11-17/h4-15,27H,3H2,1-2H3','InChIKey=KGDFJOKCCUBDKS-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N\\Nc3ccccc3Cl)C(=O)N(c3ccc(C)cc3)C2=S)cc1','1'),
	(113895,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN4O4S',508.9783,NULL,'178A0EB051B008A5-FICuS-01-45','178A0EB051B008A5-FICTS-01-24','178A0EB051B008A5-uuuuu-01-F4','InChI=1S/C25H21ClN4O4S/c1-3-34-19-14-10-17(11-15-19)30-24(32)22(28-27-21-7-5-4-6-20(21)26)23(31)29(25(30)35)16-8-12-18(33-2)13-9-16/h4-15,27H,3H2,1-2H3','InChIKey=DASJHLBEBVNWLU-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N/Nc3ccccc3Cl)C(=O)N(c3ccc(OC)cc3)C2=S)cc1','1'),
	(113896,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN4O4S',508.9783,NULL,'385920B0B433E249-FICuS-01-34','385920B0B433E249-FICTS-01-13','385920B0B433E249-uuuuu-01-E3','InChI=1S/C25H21ClN4O4S/c1-3-34-17-14-12-16(13-15-17)29-23(31)22(28-27-19-9-5-4-8-18(19)26)24(32)30(25(29)35)20-10-6-7-11-21(20)33-2/h4-15,27H,3H2,1-2H3','InChIKey=IUIUZGAEMURZDK-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N\\Nc3ccccc3Cl)C(=O)N(c3ccccc3OC)C2=S)cc1','1'),
	(113897,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O2S',448.9259,NULL,'E60DE2057147D5C5-FICuS-01-56','E60DE2057147D5C5-FICTS-01-35','E60DE2057147D5C5-uuuuu-01-05','InChI=1S/C23H17ClN4O2S/c1-15-11-13-17(14-12-15)28-22(30)20(26-25-19-10-6-5-9-18(19)24)21(29)27(23(28)31)16-7-3-2-4-8-16/h2-14,25H,1H3','InChIKey=CHRMKTKARWAPPM-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccccc3Cl)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(113898,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN4O2S',462.9527,NULL,'781169F2ED421595-FICuS-01-42','781169F2ED421595-FICTS-01-21','781169F2ED421595-uuuuu-01-F1','InChI=1S/C24H19ClN4O2S/c1-15-7-11-17(12-8-15)28-22(30)21(27-26-20-6-4-3-5-19(20)25)23(31)29(24(28)32)18-13-9-16(2)10-14-18/h3-14,26H,1-2H3','InChIKey=UNLXEJZJXRMBKH-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C(=NNc3ccccc3Cl)C(=O)N(c3ccc(C)cc3)C2=S)cc1',NULL),
	(113899,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'47AE089055FEBE4B-FICuS-01-7B','47AE089055FEBE4B-FICTS-01-5A','47AE089055FEBE4B-uuuuu-01-2A','InChI=1S/C24H19ClN4O3S/c1-15-7-9-16(10-8-15)28-22(30)21(27-26-20-6-4-3-5-19(20)25)23(31)29(24(28)33)17-11-13-18(32-2)14-12-17/h3-14,26H,1-2H3','InChIKey=TXCDVOYJFJWNQU-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccccc3Cl)C(=O)N(c3ccc(C)cc3)C2=S)cc1','1'),
	(113900,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O2S',448.9259,NULL,'1B545D2E0BEFE25D-FICuS-01-80','1B545D2E0BEFE25D-FICTS-01-5F','1B545D2E0BEFE25D-uuuuu-01-2F','InChI=1S/C23H17ClN4O2S/c1-15-9-5-8-14-19(15)28-22(30)20(26-25-18-13-7-6-12-17(18)24)21(29)27(23(28)31)16-10-3-2-4-11-16/h2-14,25H,1H3','InChIKey=LQVMQSFPCJHWHW-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)/C(=N/Nc2ccccc2Cl)C(=O)N(c2ccccc2)C1=S','1'),
	(113901,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'341189CB37E9A73C-FICuS-01-5C','341189CB37E9A73C-FICTS-01-3B','341189CB37E9A73C-uuuuu-01-0B','InChI=1S/C24H19ClN4O3S/c1-15-7-3-6-10-20(15)29-23(31)21(27-26-19-9-5-4-8-18(19)25)22(30)28(24(29)33)16-11-13-17(32-2)14-12-16/h3-14,26H,1-2H3','InChIKey=OXCOIASDKXNLOG-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccccc3Cl)C(=O)N(c3ccccc3C)C2=S)cc1','1'),
	(113902,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'D4D0260F39503928-FICuS-01-38','D4D0260F39503928-FICTS-01-17','D4D0260F39503928-uuuuu-01-E7','InChI=1S/C24H19ClN4O3S/c1-15-9-3-6-12-18(15)28-22(30)21(27-26-17-11-5-4-10-16(17)25)23(31)29(24(28)33)19-13-7-8-14-20(19)32-2/h3-14,26H,1-2H3','InChIKey=NLQXAFCNMNVZIK-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N\\Nc2ccccc2Cl)C(=O)N(c2ccccc2C)C1=S','1'),
	(113903,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN4O2S',434.8991,NULL,'440689C5B0D928AE-FICuS-01-5D','440689C5B0D928AE-FICTS-01-3C','440689C5B0D928AE-uuuuu-01-0C','InChI=1S/C22H15ClN4O2S/c23-17-13-7-8-14-18(17)24-25-19-20(28)26(15-9-3-1-4-10-15)22(30)27(21(19)29)16-11-5-2-6-12-16/h1-14,24H','InChIKey=NNWTWVXXWWRVEN-UHFFFAOYSA-N','O=C1C(=NNc2ccccc2Cl)C(=O)N(c2ccccc2)C(=S)N1c1ccccc1',NULL),
	(113904,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O3S',464.9253,NULL,'68537A03EF93C8D6-FICuS-01-64','68537A03EF93C8D6-FICTS-01-43','68537A03EF93C8D6-uuuuu-01-13','InChI=1S/C23H17ClN4O3S/c1-31-17-13-11-16(12-14-17)28-22(30)20(26-25-19-10-6-5-9-18(19)24)21(29)27(23(28)32)15-7-3-2-4-8-15/h2-14,25H,1H3','InChIKey=DLYKVSFEBOICFF-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3Cl)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(113905,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN4O4S',494.9515,NULL,'8BFCFA34171A776A-FICuS-01-77','8BFCFA34171A776A-FICTS-01-56','8BFCFA34171A776A-uuuuu-01-26','InChI=1S/C24H19ClN4O4S/c1-32-17-11-7-15(8-12-17)28-22(30)21(27-26-20-6-4-3-5-19(20)25)23(31)29(24(28)34)16-9-13-18(33-2)14-10-16/h3-14,26H,1-2H3','InChIKey=GVXHMEPMSGSTSF-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(=NNc3ccccc3Cl)C(=O)N(c3ccc(OC)cc3)C2=S)cc1',NULL),
	(113906,2,0,NULL,'Consistent with Molecular Formula','C9H13ClINO2',329.5647,NULL,'00214780A554B158-FICuS-01-1C','00214780A554B158-FICTS-01-FB','2254142A39C69BFE-uuuuu-01-06','InChI=1S/C9H13INO2.ClH/c10-8(6-12)9(7-13)11-4-2-1-3-5-11;/h1-5,8-9,12-13H,6-7H2;1H/q+1;/p-1','InChIKey=XNHIEQOZPXWMPG-UHFFFAOYSA-M','OCC(I)C(CO)[n+]1ccccc1.[Cl-]','1'),
	(113907,1,0,NULL,'Consistent with Molecular Formula','C13H21ClIN',353.6731,NULL,'76A8610C44CC4AEC-FICuS-01-72','76A8610C44CC4AEC-FICTS-01-51','54DD32A6D85E604A-uuuuu-01-14','InChI=1S/C13H21IN.ClH/c1-4-5-9-12(14)13(2,3)15-10-7-6-8-11-15;/h6-8,10-12H,4-5,9H2,1-3H3;1H/q+1;/p-1','InChIKey=KOLKIGKEZRPQSN-UHFFFAOYSA-M','CCCCC(I)C(C)(C)[n+]1ccccc1.[Cl-]','1'),
	(113908,1,0,NULL,'Consistent with Molecular Formula','C10H15ClINO',327.5921,'1-(2-Iodo-3-hydroxybutyl)pyridinium chloride','726502D8B21C8D67-FICuS-01-4A','726502D8B21C8D67-FICTS-01-29','501051722E8EA7C1-uuuuu-01-EB','InChI=1S/C10H15INO.ClH/c1-10(2,13)9(11)8-12-6-4-3-5-7-12;/h3-7,9,13H,8H2,1-2H3;1H/q+1;/p-1','InChIKey=YLEJFKLPXOGESP-UHFFFAOYSA-M','CC(C)(O)C(I)C[n+]1ccccc1.[Cl-]','1'),
	(113909,1,0,NULL,'Consistent with Molecular Formula','C9H13ClINO',313.5653,NULL,'76320AF2FEB64D08-FICuS-01-65','76320AF2FEB64D08-FICTS-01-44','54475958622467AE-uuuuu-01-E6','InChI=1S/C9H13INO.ClH/c1-9(7-10,8-12)11-5-3-2-4-6-11;/h2-6,12H,7-8H2,1H3;1H/q+1;/p-1','InChIKey=IWOFUDBHDUSVMP-UHFFFAOYSA-M','CC(CO)(CI)[n+]1ccccc1.[Cl-]','1'),
	(113910,2,0,NULL,'Consistent with Molecular Formula','C10H13ClINO',325.5763,NULL,'C9DE259720222073-FICuS-01-35','C9DE259720222073-FICTS-01-14','EBAB763DBCB00AD5-uuuuu-01-45','InChI=1S/C10H13INO.ClH/c11-9-5-4-8-13-10(9)12-6-2-1-3-7-12;/h1-3,6-7,9-10H,4-5,8H2;1H/q+1;/p-1','InChIKey=QHWVNIWQJMPVOQ-UHFFFAOYSA-M','IC1CCCOC1[n+]1ccccc1.[Cl-]','1'),
	(113911,2,0,NULL,'Consistent with Molecular Formula','C11H15ClIN',323.6037,NULL,'218E4F6FBC22912A-FICuS-01-63','218E4F6FBC22912A-FICTS-01-42','03FB1CC520B0BB8C-uuuuu-01-20','InChI=1S/C11H15IN.ClH/c12-10-6-2-3-7-11(10)13-8-4-1-5-9-13;/h1,4-5,8-11H,2-3,6-7H2;1H/q+1;/p-1','InChIKey=UPMVFVMJMIDVAD-UHFFFAOYSA-M','IC1CCCCC1[n+]1ccccc1.[Cl-]','1'),
	(113912,0,0,NULL,'Consistent with Molecular Formula','C9H18?IN2O',297.1585,NULL,'DC690152D5A46AFD-FICuS-01-74','DC690152D5A46AFD-FICTS-01-53','DC690152D5A46AFD-uuuuu-01-23','InChI=1S/C9H18N2O.HI/c1-10-3-8-5-11(2,7-10)6-9(4-10)12-8;/h8-9H,3-7H2,1-2H3;1H/q+2;/p-1','InChIKey=DFDLJIGEQBZLAW-UHFFFAOYSA-M','*.C[N+]12CC3C[N+](C)(CC(C1)O3)C2.[I-]',NULL),
	(113913,0,0,'7119-00-8','Consistent with Molecular Formula','C9H8ClN3S',225.6953,NULL,'F38AD7B5194D6D50-FICuS-01-6C','F38AD7B5194D6D50-FICTS-01-4B','F38AD7B5194D6D50-uuuuu-01-1B','InChI=1S/C9H8ClN3S/c10-6-8-12-13-9(14-8)11-7-4-2-1-3-5-7/h1-5H,6H2,(H,11,13)','InChIKey=SPOBELGUDZKBFG-UHFFFAOYSA-N','ClCc1nnc(Nc2ccccc2)s1',NULL),
	(113914,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl2NO3S',328.1692,NULL,'4B3F6B3217C7B46C-FICuS-01-64','4B3F6B3217C7B46C-FICTS-01-43','4B3F6B3217C7B46C-uuuuu-01-13','InChI=1S/C13H7Cl2NO3S/c14-10-5-7(11(15)20-10)6-19-16-12(17)8-3-1-2-4-9(8)13(16)18/h1-5H,6H2','InChIKey=YCQGMPHBOKBQNE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1OCc1cc(Cl)sc1Cl',NULL),
	(113915,0,1,'4319-11-3','Consistent with Molecular Formula','C20H17PS',320.3881,NULL,'3C2575AA1668CB2B-FICuS-01-60','3C2575AA1668CB2B-FICTS-01-3F','3C2575AA1668CB2B-uuuuu-01-0F','InChI=1S/C20H17PS/c22-21(19-12-6-2-7-13-19,20-14-8-3-9-15-20)17-16-18-10-4-1-5-11-18/h1-17H','InChIKey=ICQJYKRMRKOFJV-UHFFFAOYSA-N','S=P(/C=C/c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(113916,0,0,'76287-31-5','Consistent with Molecular Formula','C25H30BrP',441.3898,NULL,'FA68C5188ADBB903-FICuS-01-7A','FA68C5188ADBB903-FICTS-01-59','3725EF71D857E356-uuuuu-01-05','InChI=1S/C25H30P.BrH/c1-24(2,3)17-19-26(20-18-25(4,5)6,23-15-11-8-12-16-23)21-22-13-9-7-10-14-22;/h7-16H,21H2,1-6H3;1H/q+1;/p-1','InChIKey=QUGHOMCMHKZYAU-UHFFFAOYSA-M','CC(C)(C)C#C[P+](C#CC(C)(C)C)(Cc1ccccc1)c1ccccc1.[Br-]',NULL),
	(113917,0,0,'7608-17-5','Consistent with Molecular Formula','C20H15P',286.3123,'Diphenyl(phenylethynyl)phosphine\nDiphenyl(2-phenylethynyl)phosphine\nPhosphine, diphenyl(phenylethynyl)-\nPhosphine, diphenyl(phenylethynyl)-','9EEE282C94BE114C-FICuS-01-7B','9EEE282C94BE114C-FICTS-01-5A','9EEE282C94BE114C-uuuuu-01-2A','InChI=1S/C20H15P/c1-4-10-18(11-5-1)16-17-21(19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H','InChIKey=PPFOMDCEYDBUAE-UHFFFAOYSA-N','C(#CP(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(113918,0,0,'39927-31-6','Consistent with Molecular Formula','C40H28?ClF4P2',682.0553,NULL,'DECC00303F606DED-FICuS-01-7B','DECC00303F606DED-FICTS-01-5A','DECC00303F606DED-uuuuu-01-2A','InChI=1S/C40H28F4P2.ClH/c41-31-11-19-35(20-12-31)45(36-21-13-32(42)14-22-36)28-40(30-9-5-2-6-10-30)46(37-23-15-33(43)16-24-37,38-25-17-34(44)18-26-38)27-39(45)29-7-3-1-4-8-29;/h1-28H;1H/q+2;/p-1','InChIKey=FQNZLLLYLRUWFR-UHFFFAOYSA-M','*.Fc1ccc([P+]2(c3ccc(F)cc3)C=C(c3ccccc3)[P+](c3ccc(F)cc3)(c3ccc(F)cc3)C=C2c2ccccc2)cc1.[Cl-]',NULL),
	(113919,1,0,'61123-91-9','Consistent with Molecular Formula','C44H40?ClO4P2',730.1981,NULL,'3BA852A557C1029D-FICuS-01-51','3BA852A557C1029D-FICTS-01-30','3BA852A557C1029D-uuuuu-01-00','InChI=1S/C44H40O4P2.ClH/c1-45-35-23-11-15-27-39(35)49(40-28-16-12-24-36(40)46-2)31-44(34-21-9-6-10-22-34)50(41-29-17-13-25-37(41)47-3,42-30-18-14-26-38(42)48-4)32-43(49)33-19-7-5-8-20-33;/h5-32H,1-4H3;1H/q+2;/p-1','InChIKey=BFYOGVWWNCGCTB-UHFFFAOYSA-M','*.COc1ccccc1[P+]1(c2ccccc2OC)C=C(c2ccccc2)[P+](c2ccccc2OC)(c2ccccc2OC)C=C1c1ccccc1.[Cl-]','1'),
	(113920,0,1,NULL,'Consistent with Molecular Formula','C27H24BrP',459.3644,'Phosphonium, diphenyl(2-phenylethenyl)(phenylmethyl)-, bromide','44E3BF65BD2B027F-FICuS-01-73','44E3BF65BD2B027F-FICTS-01-52','89AE950CEFA7582A-uuuuu-01-31','InChI=1S/C27H24P.BrH/c1-5-13-24(14-6-1)21-22-28(26-17-9-3-10-18-26,27-19-11-4-12-20-27)23-25-15-7-2-8-16-25;/h1-22H,23H2;1H/q+1;/p-1','InChIKey=GJITZCVVFAZTAP-UHFFFAOYSA-M','C(=C/[P+](Cc1ccccc1)(c1ccccc1)c1ccccc1)\\c1ccccc1.[Br-]','1'),
	(113921,0,0,'19393-92-1','Consistent with Molecular Formula','C6H3BrCl2',225.8997,'2,6-Dichlorobromobenzene\n1,3-Dichloro-2-bromobenzene\n2-Bromo-1,3-dichlorobenzene\nBenzene, 2-bromo-1,3-dichloro-\nBenzene, 2-bromo-1,3-dichloro-','6DF0F45D33D6E0DE-FICuS-01-88','6DF0F45D33D6E0DE-FICTS-01-67','6DF0F45D33D6E0DE-uuuuu-01-37','InChI=1S/C6H3BrCl2/c7-6-4(8)2-1-3-5(6)9/h1-3H','InChIKey=UWOIDOQAQPUVOH-UHFFFAOYSA-N','Clc1cccc(Cl)c1Br',NULL),
	(113922,0,0,'1121-66-0','Consistent with Molecular Formula','C7H10O',110.1554,'Tropilene\n2-Cycloheptenone\n2-Cyclohepten-1-one\n2-Cyclohepten-1-one','8DCAC67CD20E7B57-FICuS-01-8A','8DCAC67CD20E7B57-FICTS-01-69','8DCAC67CD20E7B57-uuuuu-01-39','InChI=1S/C7H10O/c8-7-5-3-1-2-4-6-7/h3,5H,1-2,4,6H2','InChIKey=WZCRDVTWUYLPTR-UHFFFAOYSA-N','O=C1C=CCCCC1',NULL),
	(113923,0,0,'673-22-3','Consistent with Molecular Formula','C8H8O3',152.1494,'4-Methoxysalicyaldehyde\n4-Methoxysalicylaldehyde\np-Anisaldehyde, 2-hydroxy-\nSalicylaldehyde, 4-methoxy-\no-Hydroxy-p-methoxybenzaldehyde\n2-Hydroxy-4-methoxybenzaldehyde\nBenzaldehyde, 2-hydroxy-4-methoxy-','44BFBE074F4F68C9-FICuS-01-83','44BFBE074F4F68C9-FICTS-01-62','44BFBE074F4F68C9-uuuuu-01-32','InChI=1S/C8H8O3/c1-11-7-3-2-6(5-9)8(10)4-7/h2-5,10H,1H3','InChIKey=WZUODJNEIXSNEU-UHFFFAOYSA-N','COc1ccc(C=O)c(O)c1',NULL),
	(113924,0,0,'18719-58-9','Consistent with Molecular Formula','C7H13Cl3O3',251.5369,'2-Chloroethyl orthoformate\nTris(2-chloroethyl) orthoformate\nOrthoformic acid, tris(2-chloroethyl) ester\nEthane, 1,1\',1\'\'-[methylidynetris(oxy)]tris[2-chloro-','193F5EAE75ACA5CE-FICuS-01-98','193F5EAE75ACA5CE-FICTS-01-77','193F5EAE75ACA5CE-uuuuu-01-47','InChI=1S/C7H13Cl3O3/c8-1-4-11-7(12-5-2-9)13-6-3-10/h7H,1-6H2','InChIKey=RKHRVKJTCSHZCR-UHFFFAOYSA-N','ClCCOC(OCCCl)OCCCl',NULL),
	(113925,0,0,'930-60-9','Consistent with Molecular Formula','C5H4O2',96.0854,'4-Cyclopentene-1,3-dione','092892C168A9B8B0-FICuS-01-4D','092892C168A9B8B0-FICTS-01-2C','092892C168A9B8B0-uuuuu-01-FC','InChI=1S/C5H4O2/c6-4-1-2-5(7)3-4/h1-2H,3H2','InChIKey=MCFZBCCYOPSZLG-UHFFFAOYSA-N','O=C1C=CC(=O)C1',NULL),
	(113926,0,0,'39232-91-2','Consistent with Molecular Formula','C7H11ClN2O',174.6297,'m-Methoxyphenylhydrazine hydrochloride\nHydrazine, (3-methoxyphenyl)-, monohydrochloride','F439B80A9684F129-FICuS-01-55','F439B80A9684F129-FICTS-01-34','F4C51FEFA9092867-uuuuu-01-24','InChI=1S/C7H10N2O.ClH/c1-10-7-4-2-3-6(5-7)9-8;/h2-5,9H,8H2,1H3;1H','InChIKey=GMXFZBZOVZOYNQ-UHFFFAOYSA-N','COc1cccc(NN)c1.Cl',NULL),
	(113927,0,0,'13057-17-5','Consistent with Molecular Formula','C2H5BrO',124.9649,'Methoxymethyl bromide\nMETHOXYMETHYL BROMIDE\nBromomethyl methyl ether\nEther, bromomethyl methyl\nMethane, bromomethoxy-','2AD92A26C0C117D1-FICuS-01-56','2AD92A26C0C117D1-FICTS-01-35','2AD92A26C0C117D1-uuuuu-01-05','InChI=1S/C2H5BrO/c1-4-2-3/h2H2,1H3','InChIKey=JAMFGQBENKSWOF-UHFFFAOYSA-N','COCBr',NULL),
	(113928,4,0,'62990-21-0','Consistent with Molecular Formula','C10H12Cl4',274.0168,NULL,'75087B0ABC273931-FICuS-01-43','75087B0ABC273931-FICTS-01-22','75087B0ABC273931-uuuuu-01-F2','InChI=1S/C10H12Cl4/c11-9(12)5-1-2-6-8(10(6,13)14)4-3-7(5)9/h5-8H,1-4H2','InChIKey=NKVPORTUSHMWBV-UHFFFAOYSA-N','ClC1(Cl)C2CCC3C(CCC21)C3(Cl)Cl','1'),
	(113929,0,0,'13667-12-4','Consistent with Molecular Formula','C14H9Br',257.1291,NULL,'1333BB934A8D8440-FICuS-01-42','1333BB934A8D8440-FICTS-01-21','1333BB934A8D8440-uuuuu-01-F1','InChI=1S/C14H9Br/c15-14-10-8-13(9-11-14)7-6-12-4-2-1-3-5-12/h1-5,8-11H','InChIKey=XLHCHVUFUPJPEO-UHFFFAOYSA-N','Brc1ccc(C#Cc2ccccc2)cc1',NULL),
	(113930,0,0,'18804-87-0','Consistent with Molecular Formula','C10H19N3O6',277.2766,NULL,'53658D0254B262EA-FICuS-01-43','53658D0254B262EA-FICTS-01-22','53658D0254B262EA-uuuuu-01-F2','InChI=1S/C10H19N3O6/c1-4-17-8(14)11-7(12-9(15)18-5-2)13-10(16)19-6-3/h7H,4-6H2,1-3H3,(H,11,14)(H,12,15)(H,13,16)','InChIKey=QABIWVAFVCKGLW-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)NC(=O)OCC',NULL),
	(113931,3,1,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'A369CE37C9EAB280-FICuS-01-7A','A369CE37C9EAB280-FICTS-01-59','CA96CBE663AFE580-uuuuu-01-3B','InChI=1S/C11H16O2/c1-13-11(12)10-8-6-4-2-3-5-7-9(8)10/h2-3,8-10H,4-7H2,1H3/b3-2-','InChIKey=FAFSGOKBSYIHAD-IHWYPQMZSA-N','COC(=O)C1C2CC/C=C\\CCC21','1'),
	(113932,6,0,NULL,'Consistent with Molecular Formula','C6H6Br4O',413.7288,NULL,'FC02FC131B947F0E-FICuS-01-71','FC02FC131B947F0E-FICTS-01-50','FC02FC131B947F0E-uuuuu-01-20','InChI=1S/C6H6Br4O/c7-1-2(8)4(10)6-5(11-6)3(1)9/h1-6H','InChIKey=ABMRGHXFHBPJBE-UHFFFAOYSA-N','BrC1C(Br)C(Br)C2OC2C1Br','1'),
	(113933,0,0,'6780-41-2','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'553CCE480606EE93-FICuS-01-5D','553CCE480606EE93-FICTS-01-3C','553CCE480606EE93-uuuuu-01-0C','InChI=1S/C15H15NO/c1-2-17-15(13-9-5-3-6-10-13)16-14-11-7-4-8-12-14/h3-12H,2H2,1H3','InChIKey=AXYNBRIVOBRYJY-UHFFFAOYSA-N','CCO/C(=N\\c1ccccc1)c1ccccc1',NULL),
	(113934,1,0,NULL,'Consistent with Molecular Formula','C16H11BrO2',315.1657,NULL,'BCBD834A3478F8C1-FICuS-01-7A','BCBD834A3478F8C1-FICTS-01-59','BCBD834A3478F8C1-uuuuu-01-29','InChI=1S/C16H11BrO2/c17-12-8-6-11(7-9-12)14-13(15(14)16(18)19)10-4-2-1-3-5-10/h1-9,15H,(H,18,19)','InChIKey=MVQZSULREFKYFP-UHFFFAOYSA-N','O=C(O)C1C(c2ccccc2)=C1c1ccc(Br)cc1','1'),
	(113935,0,0,NULL,'Consistent with Molecular Formula','C14H12O5',260.2458,NULL,'34170F3A73BDE69B-FICuS-01-66','34170F3A73BDE69B-FICTS-01-45','34170F3A73BDE69B-uuuuu-01-15','InChI=1S/C14H12O5/c1-14(2)6-9(16)12-10(19-14)5-8(15)7-3-4-11(17)18-13(7)12/h3-5,15H,6H2,1-2H3','InChIKey=RHLNRHHNHJBNJZ-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(cc(O)c3ccc(=O)oc23)O1',NULL),
	(113936,0,0,NULL,'Consistent with Molecular Formula','C36H38O6',566.6926,NULL,'35C8F0547436DC5E-FICuS-01-5E','35C8F0547436DC5E-FICTS-01-3D','35C8F0547436DC5E-uuuuu-01-0D','InChI=1S/C36H38O6/c1-35(2)17-15-25-27(41-35)19-29(39-21-23-11-7-5-8-12-23)31(33(25)37)32-30(40-22-24-13-9-6-10-14-24)20-28-26(34(32)38)16-18-36(3,4)42-28/h5-14,19-20,37-38H,15-18,21-22H2,1-4H3','InChIKey=AFPJNHMIRZFBFL-UHFFFAOYSA-N','CC1(C)CCc2c(cc(OCc3ccccc3)c(-c3c(OCc4ccccc4)cc4c(c3O)CCC(C)(C)O4)c2O)O1',NULL),
	(113937,0,0,NULL,'Consistent with Molecular Formula','C15H14O5',274.2726,NULL,'A26D1FF4B21138E3-FICuS-01-5E','A26D1FF4B21138E3-FICTS-01-3D','A26D1FF4B21138E3-uuuuu-01-0D','InChI=1S/C15H14O5/c1-15(2)7-9(16)13-11(20-15)6-10(18-3)8-4-5-12(17)19-14(8)13/h4-6H,7H2,1-3H3','InChIKey=GCDOWLLHCWVJAT-UHFFFAOYSA-N','COc1cc2c(c3oc(=O)ccc13)C(=O)CC(C)(C)O2',NULL),
	(113938,2,1,'59203-30-4','Consistent with Molecular Formula','C17H20O',240.3444,NULL,'BB625796DE71D1A5-FICuS-01-6A','BB625796DE71D1A5-FICTS-01-49','0371B24434A04701-uuuuu-01-C1','InChI=1S/C17H20O/c18-17-15(12-13-6-2-1-3-7-13)11-10-14-8-4-5-9-16(14)17/h1-3,6-7,12,14,16H,4-5,8-11H2/b15-12+','InChIKey=TXEVOSZFZIXULS-NTCAYCPXSA-N','O=C1/C(=C/c2ccccc2)CCC2CCCCC12','1'),
	(113939,0,0,'31525-76-5','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'D26044F0456ECB42-FICuS-01-50','D26044F0456ECB42-FICTS-01-2F','D26044F0456ECB42-uuuuu-01-FF','InChI=1S/C15H14O4/c1-15(2)7-6-10-12(19-15)8-11(17-3)9-4-5-13(16)18-14(9)10/h4-8H,1-3H3','InChIKey=ZNMRQYJUVCXNGK-UHFFFAOYSA-N','COc1cc2c(c3oc(=O)ccc13)C=CC(C)(C)O2',NULL),
	(113940,0,0,'58230-10-7','Consistent with Molecular Formula','C13H14O5',250.2506,NULL,'590CF27BA9A86533-FICuS-01-5D','590CF27BA9A86533-FICTS-01-3C','590CF27BA9A86533-uuuuu-01-0C','InChI=1S/C13H14O5/c1-7(14)17-8-4-9(15)12-10(16)6-13(2,3)18-11(12)5-8/h4-5,15H,6H2,1-3H3','InChIKey=HCPFPMIBGRLSTA-UHFFFAOYSA-N','CC(=O)Oc1cc(O)c2c(c1)OC(C)(C)CC2=O',NULL),
	(113941,0,0,'14262-01-2','Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'86A97E70A42B514D-FICuS-01-59','86A97E70A42B514D-FICTS-01-38','86A97E70A42B514D-uuuuu-01-08','InChI=1S/C16H18O5/c1-15(2)6-8(17)12-10(20-15)5-11-13(14(12)19)9(18)7-16(3,4)21-11/h5,19H,6-7H2,1-4H3','InChIKey=BKNCVMWIPJLHDY-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(cc3c(c2O)C(=O)CC(C)(C)O3)O1',NULL),
	(113942,0,0,'39731-31-2','Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'F212BF52D9729F81-FICuS-01-5F','F212BF52D9729F81-FICTS-01-3E','F212BF52D9729F81-uuuuu-01-0E','InChI=1S/C15H12O5/c1-18-8-3-4-10-12(6-8)20-13-7-9(19-2)5-11(16)14(13)15(10)17/h3-7,16H,1-2H3','InChIKey=QSLRRPCBNMVEHD-UHFFFAOYSA-N','COc1ccc2c(=O)c3c(O)cc(OC)cc3oc2c1',NULL),
	(113943,4,2,NULL,'Consistent with Molecular Formula','C36H42Cl2O2',577.6326,NULL,'ADA8D377876206F3-FICuS-01-60','ADA8D377876206F3-FICTS-01-3F','64984ED282DE0251-uuuuu-01-FB','InChI=1S/2C18H21ClO/c2*1-18-11-3-2-4-15(18)8-7-14(17(18)20)12-13-5-9-16(19)10-6-13/h2*5-6,9-10,12,15H,2-4,7-8,11H2,1H3','InChIKey=WEFRQSKSWORTMZ-UHFFFAOYSA-N','CC12CCCCC1CC/C(=C\\c1ccc(Cl)cc1)C2=O.CC12CCCCC1CC/C(=C\\c1ccc(Cl)cc1)C2=O','1'),
	(113944,0,0,'17276-27-6','Consistent with Molecular Formula','C14H12O5',260.2458,NULL,'6A62CF31F0A7A4A3-FICuS-01-6A','6A62CF31F0A7A4A3-FICTS-01-49','6A62CF31F0A7A4A3-uuuuu-01-19','InChI=1S/C14H12O5/c1-14(2)6-8(15)12-10(19-14)5-9-7(13(12)17)3-4-11(16)18-9/h3-5,17H,6H2,1-2H3','InChIKey=XFSINVCSJTYZGH-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(cc3oc(=O)ccc3c2O)O1',NULL),
	(113945,0,0,'18617-41-9','Consistent with Molecular Formula','C7H7N3O5',213.1494,NULL,'FF8DFB541C60C18B-FICuS-01-88','FF8DFB541C60C18B-FICTS-01-67','FF8DFB541C60C18B-uuuuu-01-37','InChI=1S/C7H7N3O5/c1-2-15-7-6(10(13)14)3-5(4-8-7)9(11)12/h3-4H,2H2,1H3','InChIKey=AMKINOKUGGTRQT-UHFFFAOYSA-N','CCOc1ncc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(113946,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O4',233.183,NULL,'41B67C47B1E67330-FICuS-01-44','41B67C47B1E67330-FICTS-01-23','41B67C47B1E67330-uuuuu-01-F3','InChI=1S/C10H7N3O4/c14-12-5-1-2-9(7-12)17-10-4-3-8(6-11-10)13(15)16/h1-7H','InChIKey=BHVNAEBXIWZTON-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc[n+]([O-])c2)nc1',NULL),
	(113947,0,0,'27856-34-4','Consistent with Molecular Formula','C9H13FSi',168.2861,NULL,'F73D82F01445755A-FICuS-01-4B','F73D82F01445755A-FICTS-01-2A','F73D82F01445755A-uuuuu-01-FA','InChI=1S/C9H13FSi/c1-11(2)7-8-4-3-5-9(10)6-8/h3-6,11H,7H2,1-2H3','InChIKey=TUIZLBYIOPBXHH-UHFFFAOYSA-N','C[SiH](C)Cc1cccc(F)c1',NULL),
	(113948,0,0,'18676-90-9','Consistent with Molecular Formula','C19H18Si',274.4372,NULL,'9C1A29E6F11BA8FA-FICuS-01-85','9C1A29E6F11BA8FA-FICTS-01-64','9C1A29E6F11BA8FA-uuuuu-01-34','InChI=1S/C19H18Si/c1-4-10-17(11-5-1)16-20(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16H2','InChIKey=WVPWIEWIDYLVLY-UHFFFAOYSA-N','c1ccc(C[SiH](c2ccccc2)c2ccccc2)cc1',NULL),
	(113949,0,0,'27856-32-2','Consistent with Molecular Formula','C10H16Si',164.3224,NULL,'C615B2C7D0B22E0E-FICuS-01-68','C615B2C7D0B22E0E-FICTS-01-47','C615B2C7D0B22E0E-uuuuu-01-17','InChI=1S/C10H16Si/c1-9-5-4-6-10(7-9)8-11(2)3/h4-7,11H,8H2,1-3H3','InChIKey=ZJVHKAKSFMVZLE-UHFFFAOYSA-N','Cc1cccc(C[SiH](C)C)c1',NULL),
	(113950,0,0,'35107-82-5','Consistent with Molecular Formula','C11H20Si2',208.451,NULL,'5FC9D516542E4D1C-FICuS-01-6A','5FC9D516542E4D1C-FICTS-01-49','5FC9D516542E4D1C-uuuuu-01-19','InChI=1S/C11H20Si2/c1-10-6-8-11(9-7-10)13(4,5)12(2)3/h6-9,12H,1-5H3','InChIKey=SZGAVUCTCNHBFV-UHFFFAOYSA-N','Cc1ccc([Si](C)(C)[SiH](C)C)cc1',NULL),
	(113951,0,0,'35107-77-8','Consistent with Molecular Formula','C10H16OSi',180.3218,NULL,'CF1842BE244DCC32-FICuS-01-6F','CF1842BE244DCC32-FICTS-01-4E','CF1842BE244DCC32-uuuuu-01-1E','InChI=1S/C10H16OSi/c1-11-10-6-4-5-9(7-10)8-12(2)3/h4-7,12H,8H2,1-3H3','InChIKey=VWKCWFSLDOIESX-UHFFFAOYSA-N','COc1cccc(C[SiH](C)C)c1',NULL),
	(113952,0,0,'35107-84-7','Consistent with Molecular Formula','C11H20OSi2',224.4504,NULL,'7F259D3C0304F3DD-FICuS-01-66','7F259D3C0304F3DD-FICTS-01-45','7F259D3C0304F3DD-uuuuu-01-15','InChI=1S/C11H20OSi2/c1-12-10-7-6-8-11(9-10)14(4,5)13(2)3/h6-9,13H,1-5H3','InChIKey=UGEKCRKRWVCTOB-UHFFFAOYSA-N','COc1cccc([Si](C)(C)[SiH](C)C)c1',NULL),
	(113953,0,0,'67208-68-8','Consistent with Molecular Formula','C15H16Si',224.3774,NULL,'511C513ADF3DA643-FICuS-01-5A','511C513ADF3DA643-FICTS-01-39','511C513ADF3DA643-uuuuu-01-09','InChI=1S/C15H16Si/c1-16-14-8-4-2-6-12(14)10-11-13-7-3-5-9-15(13)16/h2-9,16H,10-11H2,1H3','InChIKey=WOHPUWUYBZJSHT-UHFFFAOYSA-N','C[SiH]1c2ccccc2CCc2ccccc21',NULL),
	(113954,0,0,'1833-51-8','Consistent with Molecular Formula','C9H13ClSi',184.7407,'Phenyldimethyl(chloromethyl)silane\nDichloromethyldimethylphenylsilane\n(Chloromethyl)dimethylphenylsilane\nSilane, (chloromethyl)dimethylphenyl-\nSilane, (chloromethyl)dimethylphenyl-','6A73FE68841D6B34-FICuS-01-61','6A73FE68841D6B34-FICTS-01-40','6A73FE68841D6B34-uuuuu-01-10','InChI=1S/C9H13ClSi/c1-11(2,8-10)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=RJCTVFQQNCNBHG-UHFFFAOYSA-N','C[Si](C)(CCl)c1ccccc1',NULL),
	(113955,0,0,'35102-90-0','Consistent with Molecular Formula','C10H16OSi',180.3218,NULL,'9678F8E4C6813242-FICuS-01-49','9678F8E4C6813242-FICTS-01-28','9678F8E4C6813242-uuuuu-01-F8','InChI=1S/C10H16OSi/c1-11-10-6-4-9(5-7-10)8-12(2)3/h4-7,12H,8H2,1-3H3','InChIKey=IFWQQEJWPNAAMT-UHFFFAOYSA-N','COc1ccc(C[SiH](C)C)cc1',NULL),
	(113956,0,0,'70335-10-3','Consistent with Molecular Formula','C21H22Sn',393.0948,NULL,'103541764BA49290-FICuS-01-21','103541764BA49290-FICTS-01-00','103541764BA49290-uuuuu-01-D0','InChI=1S/C7H7.2C6H5.C2H5.Sn/c1-7-5-3-2-4-6-7;2*1-2-4-6-5-3-1;1-2;/h2-6H,1H2;2*1-5H;1H2,2H3;','InChIKey=DGGAEQZPMNBTBG-UHFFFAOYSA-N','CC[Sn](Cc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(113957,0,0,'3277-26-7','Consistent with Molecular Formula','C4H14OSi2',134.326,'Dimethylsilyl ether\nTetramethyldisiloxane\nBis(dimethylsilyl) ether\nBis(dimethylsilyl) oxide\nsym-Tetramethyldisiloxane\n1,1,3,3-Tetramethyldisiloxane\n1,3-Dihydrotetramethyldisiloxane\nDisiloxane, 1,1,3,3-tetramethyl-\nDisiloxane, 1,1,3,3-tetramethyl-','ABB55C30F8E2C2E6-FICuS-01-81','ABB55C30F8E2C2E6-FICTS-01-60','ABB55C30F8E2C2E6-uuuuu-01-30','InChI=1S/C4H14OSi2/c1-6(2)5-7(3)4/h6-7H,1-4H3','InChIKey=NVYQDQZEMGUESH-UHFFFAOYSA-N','C[SiH](C)O[SiH](C)C',NULL),
	(113958,0,0,NULL,'Consistent with Molecular Formula','C17H24OSi2',300.548,NULL,'A2E5DD7B4F4F5EAA-FICuS-01-A5','A2E5DD7B4F4F5EAA-FICTS-01-84','A2E5DD7B4F4F5EAA-uuuuu-01-54','InChI=1S/C17H24OSi2/c1-19(2,3)18-16-13-9-10-14-17(16)20(4,5)15-11-7-6-8-12-15/h6-14H,1-5H3','InChIKey=BLIDNVKVKBTCOB-UHFFFAOYSA-N','C[Si](C)(C)Oc1ccccc1[Si](C)(C)c1ccccc1',NULL),
	(113959,0,0,'2847-58-7','Consistent with Molecular Formula','C25H22Sn',441.1388,NULL,'027AFB7AFB708405-FICuS-01-61','027AFB7AFB708405-FICTS-01-40','027AFB7AFB708405-uuuuu-01-10','InChI=1S/C7H7.3C6H5.Sn/c1-7-5-3-2-4-6-7;3*1-2-4-6-5-3-1;/h2-6H,1H2;3*1-5H;','InChIKey=QRDHEUGWMQEUHW-UHFFFAOYSA-N','c1ccc(C[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(113960,0,0,'27856-36-6','Consistent with Molecular Formula','C9H13ClSi',184.7407,NULL,'1A53F94F320E5DAB-FICuS-01-70','1A53F94F320E5DAB-FICTS-01-4F','1A53F94F320E5DAB-uuuuu-01-1F','InChI=1S/C9H13ClSi/c1-11(2)7-8-3-5-9(10)6-4-8/h3-6,11H,7H2,1-2H3','InChIKey=ICRNFXFNENNIES-UHFFFAOYSA-N','C[SiH](C)Cc1ccc(Cl)cc1',NULL),
	(113961,0,0,'1631-70-5','Consistent with Molecular Formula','C9H14Si',150.2956,'Dimethyl(phenylmethyl)silane\nSilane, dimethyl(phenylmethyl)-','E2D6D7AABECA0D93-FICuS-01-A0','E2D6D7AABECA0D93-FICTS-01-7F','E2D6D7AABECA0D93-uuuuu-01-4F','InChI=1S/C9H14Si/c1-10(2)8-9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3','InChIKey=USQQZWZBVGCDBX-UHFFFAOYSA-N','C[SiH](C)Cc1ccccc1',NULL),
	(113962,0,0,NULL,'Consistent with Molecular Formula','C17H22Sn',345.0508,NULL,'8BB6C487BE8C0333-FICuS-01-6A','8BB6C487BE8C0333-FICTS-01-49','8BB6C487BE8C0333-uuuuu-01-19','InChI=1S/2C6H5.C3H7.C2H5.Sn/c2*1-2-4-6-5-3-1;1-3-2;1-2;/h2*1-5H;1,3H2,2H3;1H2,2H3;','InChIKey=LSYHGOIIQDTKNQ-UHFFFAOYSA-N','CCC[Sn](CC)(c1ccccc1)c1ccccc1',NULL),
	(113963,0,0,'28493-54-1','Consistent with Molecular Formula','C19H34Sn',381.1676,NULL,'84466696FED44477-FICuS-01-51','84466696FED44477-FICTS-01-30','84466696FED44477-uuuuu-01-00','InChI=1S/C7H7.3C4H9.Sn/c1-7-5-3-2-4-6-7;3*1-3-4-2;/h2-6H,1H2;3*1,3-4H2,2H3;','InChIKey=CFIHCJJFWPTAOV-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)Cc1ccccc1',NULL),
	(113964,0,1,'13466-32-5','Consistent with Molecular Formula','C10H14N2',162.234,'Acetophenone, dimethylhydrazone\nHydrazine, 1,1-dimethyl-2-(.alpha.-methylbenzylidene)-\nWLN: 1YR&UNN1&1\nEthanone, 1-phenyl-, dimethylhydrazone','1B13963741F3D16D-FICuS-01-44','1B13963741F3D16D-FICTS-01-23','1B13963741F3D16D-uuuuu-01-F3','InChI=1S/C10H14N2/c1-9(11-12(2)3)10-7-5-4-6-8-10/h4-8H,1-3H3','InChIKey=KGSVQMBEBWYNLB-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1ccccc1','1'),
	(113965,0,1,'5757-88-0','Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'856CD25B89315E61-FICuS-01-50','856CD25B89315E61-FICTS-01-2F','856CD25B89315E61-uuuuu-01-FF','InChI=1S/C11H16N2/c1-9-5-7-11(8-6-9)10(2)12-13(3)4/h5-8H,1-4H3','InChIKey=WFHJBOZHRSXKNY-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1ccc(C)cc1','1'),
	(113966,0,1,'5757-81-3','Consistent with Molecular Formula','C10H13ClN2',196.6791,NULL,'BCCF2AA2B4EC98FA-FICuS-01-B1','BCCF2AA2B4EC98FA-FICTS-01-90','BCCF2AA2B4EC98FA-uuuuu-01-60','InChI=1S/C10H13ClN2/c1-8(12-13(2)3)9-4-6-10(11)7-5-9/h4-7H,1-3H3','InChIKey=BLJBSKGNLZKWHG-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1ccc(Cl)cc1','1'),
	(113967,0,1,'5757-89-1','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'35D38435087F3891-FICuS-01-34','35D38435087F3891-FICTS-01-13','35D38435087F3891-uuuuu-01-E3','InChI=1S/C10H14N2O/c1-8(11-12(2)3)9-6-4-5-7-10(9)13/h4-7,13H,1-3H3','InChIKey=KALUQYQAFFEUHX-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1ccccc1O','1'),
	(113968,0,0,'2142-69-0','Consistent with Molecular Formula','C8H7BrO',199.0467,'o-Bromoacetophenone\n2\'-Bromoacetophenone\nAcetophenone, o-bromo-\nEthanone, 1-(2-bromophenyl)-\nAcetophenone, 2\'-bromo-','06E0F73B2170C3F6-FICuS-01-50','06E0F73B2170C3F6-FICTS-01-2F','06E0F73B2170C3F6-uuuuu-01-FF','InChI=1S/C8H7BrO/c1-6(10)7-4-2-3-5-8(7)9/h2-5H,1H3','InChIKey=PIMNFNXBTGPCIL-UHFFFAOYSA-N','CC(=O)c1ccccc1Br',NULL),
	(113969,0,1,'5757-96-0','Consistent with Molecular Formula','C10H13FN2',180.2245,NULL,'1271F41977178CAE-FICuS-01-4D','1271F41977178CAE-FICTS-01-2C','1271F41977178CAE-uuuuu-01-FC','InChI=1S/C10H13FN2/c1-8(12-13(2)3)9-4-6-10(11)7-5-9/h4-7H,1-3H3','InChIKey=OARPCZQIXBAAAW-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1ccc(F)cc1','1'),
	(113970,0,0,'24398-55-8','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'E07AF4B1B2223301-FICuS-01-40','E07AF4B1B2223301-FICTS-01-1F','E07AF4B1B2223301-uuuuu-01-EF','InChI=1S/C15H16N2/c1-17(2)16-15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=NPSXAOICUSFQKJ-UHFFFAOYSA-N','CN(C)N=C(c1ccccc1)c1ccccc1',NULL),
	(113971,0,1,'5758-13-4','Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'A7527F2A95C8FFB8-FICuS-01-85','A7527F2A95C8FFB8-FICTS-01-64','A7527F2A95C8FFB8-uuuuu-01-34','InChI=1S/C13H18N2/c1-10(14-15(2)3)12-8-7-11-5-4-6-13(11)9-12/h7-9H,4-6H2,1-3H3','InChIKey=HFVCUOADUKVPKC-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1ccc2c(c1)CCC2','1'),
	(113972,0,1,'5757-83-5','Consistent with Molecular Formula','C10H13BrN2',241.1301,NULL,'183AC1EED19690B8-FICuS-01-69','183AC1EED19690B8-FICTS-01-48','183AC1EED19690B8-uuuuu-01-18','InChI=1S/C10H13BrN2/c1-8(12-13(2)3)9-4-6-10(11)7-5-9/h4-7H,1-3H3','InChIKey=BTEQYCYMQBHLAD-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1ccc(Br)cc1','1'),
	(113973,0,1,'14371-13-2','Consistent with Molecular Formula','C10H14N2O',178.2334,'4-Methoxybenzaldehyde dimethylhydrazone\nWLN: 1OR D1UNN1&1\nBenzaldehyde, 4-methoxy-, dimethylhydrazone','3DD7B3A6E0007578-FICuS-01-55','3DD7B3A6E0007578-FICTS-01-34','3DD7B3A6E0007578-uuuuu-01-04','InChI=1S/C10H14N2O/c1-12(2)11-8-9-4-6-10(13-3)7-5-9/h4-8H,1-3H3','InChIKey=PVQPFXNCYNPSQL-UHFFFAOYSA-N','COc1ccc(/C=N/N(C)C)cc1','1'),
	(113974,0,1,'5757-82-4','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'1D7075E3B7AEDBCC-FICuS-01-92','1D7075E3B7AEDBCC-FICTS-01-71','1D7075E3B7AEDBCC-uuuuu-01-41','InChI=1S/C10H13N3O2/c1-8(11-12(2)3)9-4-6-10(7-5-9)13(14)15/h4-7H,1-3H3','InChIKey=LGBYZKSTFGBXRL-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1ccc([N+](=O)[O-])cc1','1'),
	(113975,0,1,'5758-01-0','Consistent with Molecular Formula','C10H15N3',177.2486,NULL,'C18D5D312B23F324-FICuS-01-4C','C18D5D312B23F324-FICTS-01-2B','C18D5D312B23F324-uuuuu-01-FB','InChI=1S/C10H15N3/c1-8(12-13(2)3)9-5-4-6-10(11)7-9/h4-7H,11H2,1-3H3','InChIKey=ZXYTXDBRBFHXDK-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1cccc(N)c1','1'),
	(113976,0,1,'5758-10-1','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'A2026E540FEC0598-FICuS-01-54','A2026E540FEC0598-FICTS-01-33','A2026E540FEC0598-uuuuu-01-03','InChI=1S/C12H18N2/c1-11(13-14(2)3)9-10-12-7-5-4-6-8-12/h4-8H,9-10H2,1-3H3','InChIKey=NJQZGGIAEUAGQI-UHFFFAOYSA-N','C/C(CCc1ccccc1)=N\\N(C)C','1'),
	(113977,0,1,'5758-12-3','Consistent with Molecular Formula','C11H14N2',174.245,NULL,'4D2E0E6B9951E2E3-FICuS-01-6A','3D3D9646B24A2B70-FICTS-01-31','4D2E0E6B9951E2E3-uuuuu-01-19','InChI=1S/C11H14N2/c1-13(2)12-11-8-7-9-5-3-4-6-10(9)11/h3-6H,7-8H2,1-2H3/b12-11+','InChIKey=RBOFFUVVEYHNDH-VAWYXSNFSA-N','CN(C)/N=C1\\CCc2ccccc21','1'),
	(113978,1,1,'5758-09-8','Consistent with Molecular Formula','C14H20N2',216.3254,NULL,'9161B78DDD72F155-FICuS-01-5F','9161B78DDD72F155-FICTS-01-3E','599687125AF05153-uuuuu-01-DF','InChI=1S/C14H20N2/c1-16(2)15-14-11-7-6-10-13(14)12-8-4-3-5-9-12/h3-5,8-9,13H,6-7,10-11H2,1-2H3/b15-14-','InChIKey=YESJRXGELJWVMI-PFONDFGASA-N','CN(C)/N=C1/CCCCC1c1ccccc1','1'),
	(113979,0,1,'5758-03-2','Consistent with Molecular Formula','C11H13N3',187.2438,NULL,'01FC61AB4F95E8FF-FICuS-01-8C','01FC61AB4F95E8FF-FICTS-01-6B','01FC61AB4F95E8FF-uuuuu-01-3B','InChI=1S/C11H13N3/c1-9(13-14(2)3)11-6-4-10(8-12)5-7-11/h4-7H,1-3H3','InChIKey=AAKWREIJOLMFCX-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1ccc(C#N)cc1','1'),
	(113980,0,2,'58896-29-0','Consistent with Molecular Formula','C16H14Br2N2',394.108,NULL,'A9EA17435387AA17-FICuS-01-57','A9EA17435387AA17-FICTS-01-36','70ED8B51423E974E-uuuuu-01-0D','InChI=1S/C16H14Br2N2/c1-11(13-5-3-7-15(17)9-13)19-20-12(2)14-6-4-8-16(18)10-14/h3-10H,1-2H3/b19-11+,20-12?','InChIKey=VRWSAXLOCVJMGX-PFQZEBPQSA-N','C/C(=N\\N=C(/C)c1cccc(Br)c1)c1cccc(Br)c1','1'),
	(113981,0,1,'33785-84-1','Consistent with Molecular Formula','C12H19IN2',318.2,NULL,'986710A23A07DA3F-FICuS-01-52','986710A23A07DA3F-FICTS-01-31','A0B6110F376FB667-uuuuu-01-02','InChI=1S/C12H19N2.HI/c1-10-6-8-12(9-7-10)11(2)13-14(3,4)5;/h6-9H,1-5H3;1H/q+1;/p-1','InChIKey=HMXMSXQHOQXJIJ-UHFFFAOYSA-M','C/C(=N\\[N+](C)(C)C)c1ccc(C)cc1.[I-]','1'),
	(113982,0,1,'5736-44-7','Consistent with Molecular Formula','C9H10N2',146.1914,NULL,'D11FD494BC639C69-FICuS-01-71','624EABBCD161A8EE-FICTS-01-6E','D11FD494BC639C69-uuuuu-01-20','InChI=1S/C9H10N2/c10-11-9-6-5-7-3-1-2-4-8(7)9/h1-4H,5-6,10H2/b11-9-','InChIKey=ZFFYDQAURJCWPQ-LUAWRHEFSA-N','N/N=C1/CCc2ccccc21','1'),
	(113983,0,1,'5758-19-0','Consistent with Molecular Formula','C14H14N2',210.278,NULL,'1DE1BD5C77C81FC0-FICuS-01-83','1DE1BD5C77C81FC0-FICTS-01-62','1DE1BD5C77C81FC0-uuuuu-01-32','InChI=1S/C14H14N2/c1-11(16-15)12-7-9-14(10-8-12)13-5-3-2-4-6-13/h2-10H,15H2,1H3','InChIKey=HDDXXLBVPQVLQK-UHFFFAOYSA-N','C/C(=N\\N)c1ccc(-c2ccccc2)cc1','1'),
	(113984,0,0,'5757-84-6','Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'B16018BC5E60C61A-FICuS-01-59','B16018BC5E60C61A-FICTS-01-38','B16018BC5E60C61A-uuuuu-01-08','InChI=1S/C9H9N3O2/c1-6-8-5-7(12(13)14)3-4-9(8)11(2)10-6/h3-5H,1-2H3','InChIKey=IPJSJINXKBSNSI-UHFFFAOYSA-N','Cc1nn(C)c2ccc([N+](=O)[O-])cc12',NULL),
	(113985,0,1,'33777-74-1','Consistent with Molecular Formula','C11H16BrIN2',383.0693,NULL,'E685391F1D14F0EB-FICuS-01-69','E685391F1D14F0EB-FICTS-01-48','DE5438B2107C9CB3-uuuuu-01-13','InChI=1S/C11H16BrN2.HI/c1-9(13-14(2,3)4)10-5-7-11(12)8-6-10;/h5-8H,1-4H3;1H/q+1;/p-1','InChIKey=NBMRFVGMEBTPSE-UHFFFAOYSA-M','C/C(=N\\[N+](C)(C)C)c1ccc(Br)cc1.[I-]','1'),
	(113986,0,0,'85925-12-8','Consistent with Molecular Formula','C24H16O',320.3898,NULL,'A384EB80D217007A-FICuS-01-4C','A384EB80D217007A-FICTS-01-2B','A384EB80D217007A-uuuuu-01-FB','InChI=1S/C24H16O/c25-23-20-15-7-9-17-10-8-16-21(22(17)20)24(23,18-11-3-1-4-12-18)19-13-5-2-6-14-19/h1-16H','InChIKey=LOAIIYHYHVVAME-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C1(c1ccccc1)c1ccccc1',NULL),
	(113987,1,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'C97BBC2708BF5039-FICuS-01-6B','C97BBC2708BF5039-FICTS-01-4A','C97BBC2708BF5039-uuuuu-01-1A','InChI=1S/C17H18O2/c18-15-9-10-17(12-13-5-2-1-3-6-13)14(11-15)7-4-8-16(17)19/h1-3,5-6,11H,4,7-10,12H2','InChIKey=RLFBHQHKIZCDSV-UHFFFAOYSA-N','O=C1C=C2CCCC(=O)C2(Cc2ccccc2)CC1','1'),
	(113988,0,1,NULL,'Consistent with Molecular Formula','C14H23IN2',346.2536,NULL,'B030816CC877D84B-FICuS-01-59','B030816CC877D84B-FICTS-01-38','88E180C1C51FB413-uuuuu-01-01','InChI=1S/C14H23N2.HI/c1-14(2,3)13(15-16(4,5)6)12-10-8-7-9-11-12;/h7-11H,1-6H3;1H/q+1;/p-1','InChIKey=RCMCVZROKPUJPG-UHFFFAOYSA-M','CC(C)(C)/C(=N\\[N+](C)(C)C)c1ccccc1.[I-]','1'),
	(113989,0,0,'33777-95-6','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'166A70F7FC931D82-FICuS-01-5D','166A70F7FC931D82-FICTS-01-3C','166A70F7FC931D82-uuuuu-01-0C','InChI=1S/C18H15NO/c1-20-16-12-10-15(11-13-16)18-9-5-8-17(19-18)14-6-3-2-4-7-14/h2-13H,1H3','InChIKey=JNNNZFHHJVXGJS-UHFFFAOYSA-N','COc1ccc(-c2cccc(-c3ccccc3)n2)cc1',NULL),
	(113990,1,0,NULL,'Consistent with Molecular Formula','C23H21NO2',343.4244,NULL,'4EA9B1EA46B360ED-FICuS-01-81','4EA9B1EA46B360ED-FICTS-01-60','4EA9B1EA46B360ED-uuuuu-01-30','InChI=1S/C23H21NO2/c1-25-17-9-10-19-16(11-17)13-21(26-2)20-12-15-8-7-14-5-3-4-6-18(14)22(15)24-23(19)20/h3-6,9-12,21H,7-8,13H2,1-2H3','InChIKey=YSLDCRQITADQCD-UHFFFAOYSA-N','COc1ccc2c(c1)CC(OC)c1cc3c(nc1-2)-c1ccccc1CC3','1'),
	(113991,0,1,NULL,'Consistent with Molecular Formula','C11H13F3N2',230.2323,NULL,'FA9BA84C96DD460D-FICuS-01-8E','FA9BA84C96DD460D-FICTS-01-6D','FA9BA84C96DD460D-uuuuu-01-3D','InChI=1S/C11H13F3N2/c1-8(15-16(2)3)9-5-4-6-10(7-9)11(12,13)14/h4-7H,1-3H3','InChIKey=RWOAIIQYKUUJAA-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1cccc(C(F)(F)F)c1','1'),
	(113992,0,1,'33785-81-8','Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'D87E023CF3B61D4B-FICuS-01-73','D87E023CF3B61D4B-FICTS-01-52','E6CAE193C99BD7D3-uuuuu-01-40','InChI=1S/C16H18N2/c1-18(2)17-16(15-11-7-4-8-12-15)13-14-9-5-3-6-10-14/h3-12H,13H2,1-2H3/b17-16+','InChIKey=ZJOLWJXXLFAEBL-WUKNDPDISA-N','CN(C)/N=C(\\Cc1ccccc1)c1ccccc1','1'),
	(113993,0,1,'16388-07-1','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'FADF9C8FE717E66D-FICuS-01-AB','FADF9C8FE717E66D-FICTS-01-8A','C1836D79320882D8-uuuuu-01-F2','InChI=1S/C13H18N2O/c1-15(2)14-12-8-4-7-11-10(12)6-5-9-13(11)16-3/h5-6,9H,4,7-8H2,1-3H3/b14-12+','InChIKey=ZUBMBLGCEIXRBS-WYMLVPIESA-N','COc1cccc2c1CCC/C2=N\\N(C)C','1'),
	(113994,1,1,'16388-06-0','Consistent with Molecular Formula','C13H18N2',202.2986,'1(2H)-Naphthalenone, 3,4-dihydro-4-methyl-, dimethylhydrazone','A5BBE36D492F7D2C-FICuS-01-88','A5BBE36D492F7D2C-FICTS-01-67','00DFC9882FA8F0AE-uuuuu-01-39','InChI=1S/C13H18N2/c1-10-8-9-13(14-15(2)3)12-7-5-4-6-11(10)12/h4-7,10H,8-9H2,1-3H3/b14-13+','InChIKey=LOCXZNJWIVUBBA-BUHFOSPRSA-N','CC1CC/C(=N\\N(C)C)c2ccccc21','1'),
	(113995,1,1,NULL,'Consistent with Molecular Formula','C10H18N2',166.2656,NULL,'93BA439827DF3CD4-FICuS-01-6F','93BA439827DF3CD4-FICTS-01-4E','5BE0D15F0DAEEF26-uuuuu-01-3F','InChI=1S/C10H18N2/c1-8-5-9(2)7-10(6-8)11-12(3)4/h6,9H,5,7H2,1-4H3/b11-10-','InChIKey=UCOCKUHXMGATTO-KHPPLWFESA-N','CC1=C/C(=N/N(C)C)CC(C)C1','1'),
	(113996,0,1,NULL,'Consistent with Molecular Formula','C14H20N2',216.3254,NULL,'DE31EE6121E137A7-FICuS-01-60','DE31EE6121E137A7-FICTS-01-3F','DE31EE6121E137A7-uuuuu-01-0F','InChI=1S/C14H20N2/c1-13(14-9-5-4-6-10-14)15-16-11-7-2-3-8-12-16/h4-6,9-10H,2-3,7-8,11-12H2,1H3','InChIKey=OUFOCBOENLEJQG-UHFFFAOYSA-N','C/C(=N\\N1CCCCCC1)c1ccccc1','1'),
	(113997,0,0,NULL,'Consistent with Molecular Formula','C23H21NO2',343.4244,NULL,'A30137AAB2FC9D5D-FICuS-01-7B','A30137AAB2FC9D5D-FICTS-01-5A','A30137AAB2FC9D5D-uuuuu-01-2A','InChI=1S/C23H21NO2/c1-25-20-7-3-5-18-16(20)11-9-14-13-15-10-12-17-19(23(15)24-22(14)18)6-4-8-21(17)26-2/h3-8,13H,9-12H2,1-2H3','InChIKey=DEFOSVQHJFNGFI-UHFFFAOYSA-N','COc1cccc2c1CCc1cc3c(nc1-2)-c1cccc(OC)c1CC3',NULL),
	(113998,0,0,'33777-90-1','Consistent with Molecular Formula','C25H17N',331.416,NULL,'3CAB6A734696335E-FICuS-01-5A','3CAB6A734696335E-FICTS-01-39','3CAB6A734696335E-uuuuu-01-09','InChI=1S/C25H17N/c1-3-8-20-16-22(14-12-18(20)6-1)24-10-5-11-25(26-24)23-15-13-19-7-2-4-9-21(19)17-23/h1-17H','InChIKey=RKAYUIFQZXXASF-UHFFFAOYSA-N','c1cc(-c2ccc3ccccc3c2)nc(-c2ccc3ccccc3c2)c1',NULL),
	(113999,0,1,NULL,'Consistent with Molecular Formula','C13H21IN2',332.2268,NULL,'0135991742D53033-FICuS-01-12','0135991742D53033-FICTS-01-F1','39E498BA4FBD5C6B-uuuuu-01-3F','InChI=1S/C13H21N2.HI/c1-10-7-8-13(11(2)9-10)12(3)14-15(4,5)6;/h7-9H,1-6H3;1H/q+1;/p-1','InChIKey=NZLLDGTWXDJUPF-UHFFFAOYSA-M','C/C(=N\\[N+](C)(C)C)c1ccc(C)cc1C.[I-]','1'),
	(114000,0,1,NULL,'Consistent with Molecular Formula','C13H21IN2',332.2268,NULL,'B3D864570ACEA718-FICuS-01-68','B3D864570ACEA718-FICTS-01-47','8B0965FA07A6CB40-uuuuu-01-12','InChI=1S/C13H21N2.HI/c1-5-15(4,6-2)14-12(3)13-10-8-7-9-11-13;/h7-11H,5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=QICMYRSTHMJADR-UHFFFAOYSA-M','CC[N+](C)(CC)/N=C(\\C)c1ccccc1.[I-]','1'),
	(114001,0,0,NULL,'Consistent with Molecular Formula','C25H25N',339.4792,NULL,'D20B86A7C024C4BD-FICuS-01-6B','D20B86A7C024C4BD-FICTS-01-4A','D20B86A7C024C4BD-uuuuu-01-1A','InChI=1S/C25H25N/c1-14-9-16(3)20-7-5-18-13-19-6-8-21-17(4)10-15(2)12-23(21)25(19)26-24(18)22(20)11-14/h9-13H,5-8H2,1-4H3','InChIKey=SHAPMPFNNSTEKP-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)-c1nc3c(cc1CC2)CCc1c(C)cc(C)cc1-3',NULL),
	(114002,2,0,NULL,'Consistent with Molecular Formula','C21H24O5',356.4176,NULL,'743291EB6FC94EE7-FICuS-01-75','743291EB6FC94EE7-FICTS-01-54','743291EB6FC94EE7-uuuuu-01-24','InChI=1S/C21H24O5/c1-13(2)21-11-10-15(22)12-14(21)6-5-9-18(21)26-20(25)17-8-4-3-7-16(17)19(23)24/h3-4,7-8,12-13,18H,5-6,9-11H2,1-2H3,(H,23,24)','InChIKey=PCHQKPBVBNDDJB-UHFFFAOYSA-N','CC(C)C12CCC(=O)C=C1CCCC2OC(=O)c1ccccc1C(=O)O','1'),
	(114003,1,0,'30036-89-6','Consistent with Molecular Formula','C19H18O2',278.35,NULL,'1D5D1647B4E4BFC3-FICuS-01-74','1D5D1647B4E4BFC3-FICTS-01-53','1D5D1647B4E4BFC3-uuuuu-01-23','InChI=1S/C19H18O2/c1-19-11-10-16-14(15(19)8-5-9-18(19)20)12-17(21-16)13-6-3-2-4-7-13/h2-4,6-8,12H,5,9-11H2,1H3','InChIKey=KDIXOIOOKFBLEA-UHFFFAOYSA-N','CC12CCc3oc(-c4ccccc4)cc3C1=CCCC2=O','1'),
	(114004,4,0,NULL,'Consistent with Molecular Formula','C16H28N2',248.4106,NULL,'3CCEC5BB12630369-FICuS-01-5F','3CCEC5BB12630369-FICTS-01-3E','3CCEC5BB12630369-uuuuu-01-0E','InChI=1S/C16H28N2/c1-11-5-7-13(8-6-11)14-9-12(2)10-15(16(14)17)18(3)4/h7,11-12,14-15,17H,5-6,8-10H2,1-4H3/b17-16-','InChIKey=ZELIEGXQECYPAQ-MSUUIHNZSA-N','CC1CC=C(C2CC(C)CC(N(C)C)C2=N)CC1','1'),
	(114005,0,0,NULL,'Consistent with Molecular Formula','C12H12?N2O3',232.2384,NULL,'D478DFDF6931DA2D-FICuS-01-90','D478DFDF6931DA2D-FICTS-01-6F','D478DFDF6931DA2D-uuuuu-01-3F','InChI=1S/C10H8N2O.C2H4O2/c11-8-5-9(12)10(13)7-4-2-1-3-6(7)8;1-2(3)4/h1-5,11H,12H2;1H3,(H,3,4)/b11-8-;','InChIKey=SHVDOHMFVVYGQZ-MKFZHGHUSA-N','*.CC(=O)O.N=C1C=C(N)C(=O)c2ccccc21',NULL),
	(114006,0,0,'6581-76-6','Consistent with Molecular Formula','C21H17N',283.372,NULL,'14F45AA9C583CA1B-FICuS-01-70','14F45AA9C583CA1B-FICTS-01-4F','14F45AA9C583CA1B-uuuuu-01-1F','InChI=1S/C21H17N/c1-3-7-18-14(5-1)9-11-16-13-17-12-10-15-6-2-4-8-19(15)21(17)22-20(16)18/h1-8,13H,9-12H2','InChIKey=MLVYOEGCUGYURZ-UHFFFAOYSA-N','c1ccc2c(c1)CCc1cc3c(nc1-2)-c1ccccc1CC3',NULL),
	(114007,0,1,NULL,'Consistent with Molecular Formula','C10H18N2OS',214.325,NULL,'F05DEE8950C29DFF-FICuS-01-94','F05DEE8950C29DFF-FICTS-01-73','1129B9A3C19CD98E-uuuuu-01-1C','InChI=1S/C8H12N2S.C2H6O/c1-7(9-10(2)3)8-5-4-6-11-8;1-2-3/h4-6H,1-3H3;3H,2H2,1H3','InChIKey=CGLAITSKNCIXMB-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1cccs1.CCO','1'),
	(114008,0,1,'33777-81-0','Consistent with Molecular Formula','C11H18IN3',319.1878,NULL,'4971D4BC159D077C-FICuS-01-5D','4971D4BC159D077C-FICTS-01-3C','71A0D51118F56B24-uuuuu-01-EC','InChI=1S/C11H18N3.HI/c1-9-7-6-8-11(12-9)10(2)13-14(3,4)5;/h6-8H,1-5H3;1H/q+1;/p-1','InChIKey=YOZVGYWHEBCPAH-UHFFFAOYSA-M','C/C(=N\\[N+](C)(C)C)c1cccc(C)n1.[I-]','1'),
	(114009,0,0,NULL,'Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'58A7143175407418-FICuS-01-19','58A7143175407418-FICTS-01-F8','58A7143175407418-uuuuu-01-C8','InChI=1S/C17H20N2/c1-19(2)18-17(13-15-9-5-3-6-10-15)14-16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=XFBWAHLAFGZOFP-UHFFFAOYSA-N','CN(C)N=C(Cc1ccccc1)Cc1ccccc1',NULL),
	(114010,0,1,'4836-61-7','Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'B96CF5DF41274C05-FICuS-01-6A','B96CF5DF41274C05-FICTS-01-49','B96CF5DF41274C05-uuuuu-01-19','InChI=1S/C11H16N2/c1-10(12-13(2)3)9-11-7-5-4-6-8-11/h4-8H,9H2,1-3H3','InChIKey=JCMHNJFHMZDLML-UHFFFAOYSA-N','C/C(Cc1ccccc1)=N\\N(C)C','1'),
	(114011,0,0,'7129-81-9','Consistent with Molecular Formula','C19H13N',255.3184,NULL,'7509FA136B439D30-FICuS-01-46','7509FA136B439D30-FICTS-01-25','7509FA136B439D30-uuuuu-01-F5','InChI=1S/C19H13N/c1-3-7-16-12(5-1)9-14-11-15-10-13-6-2-4-8-17(13)19(15)20-18(14)16/h1-8,11H,9-10H2','InChIKey=CRIPKIYHAZCMFR-UHFFFAOYSA-N','c1ccc2c(c1)Cc1cc3c(nc1-2)-c1ccccc1C3',NULL),
	(114012,0,1,'16388-10-6','Consistent with Molecular Formula','C12H17IN2',316.1842,NULL,'4F733BEC43A44790-FICuS-01-58','6D3EDD0A43459589-FICTS-01-40','77A23A414ECC2BC8-uuuuu-01-1E','InChI=1S/C12H17N2.HI/c1-14(2,3)13-12-9-8-10-6-4-5-7-11(10)12;/h4-7H,8-9H2,1-3H3;1H/q+1;/p-1/b13-12+;','InChIKey=JRVAHXJPYQBVOG-UEIGIMKUSA-M','C[N+](C)(C)/N=C1\\CCc2ccccc21.[I-]','1'),
	(114013,0,1,'19679-59-5','Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'D96F4BAD9F1F695E-FICuS-01-9A','D96F4BAD9F1F695E-FICTS-01-79','D96F4BAD9F1F695E-uuuuu-01-49','InChI=1S/C11H16N2/c1-4-11(12-13(2)3)10-8-6-5-7-9-10/h5-9H,4H2,1-3H3','InChIKey=QVKVWRRGXRXZMZ-UHFFFAOYSA-N','CC/C(=N\\N(C)C)c1ccccc1','1'),
	(114014,0,1,'33785-79-4','Consistent with Molecular Formula','C9H13N3',163.2218,NULL,'971DDB9C137CDF77-FICuS-01-84','971DDB9C137CDF77-FICTS-01-63','971DDB9C137CDF77-uuuuu-01-33','InChI=1S/C9H13N3/c1-8(11-12(2)3)9-6-4-5-7-10-9/h4-7H,1-3H3','InChIKey=PGPYFONKXGUWGS-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1ccccn1','1'),
	(114015,0,0,'33777-89-8','Consistent with Molecular Formula','C23H21N',311.4256,NULL,'910640D9CD20D9D3-FICuS-01-55','910640D9CD20D9D3-FICTS-01-34','910640D9CD20D9D3-uuuuu-01-04','InChI=1S/C23H21N/c1-4-16-10-12-20(14-18(16)6-1)22-8-3-9-23(24-22)21-13-11-17-5-2-7-19(17)15-21/h3,8-15H,1-2,4-7H2','InChIKey=LNFNXFNWEUPKBZ-UHFFFAOYSA-N','c1cc(-c2ccc3c(c2)CCC3)nc(-c2ccc3c(c2)CCC3)c1',NULL),
	(114016,1,0,'18916-93-3','Inconsistent with Molecular Formula - Could not find formula fragment for C18H16O2 in C18H15DO2','C18H16O2',264.3232,NULL,'8E605032D7C0527C-FICuS-01-43','8E605032D7C0527C-FICTS-01-22','8E605032D7C0527C-uuuuu-01-F2','InChI=1S/C18H16O2/c1-20-18(19)16-10-15-11-6-2-4-8-13(11)17(16)14-9-5-3-7-12(14)15/h2-9,15-17H,10H2,1H3','InChIKey=YIYKDWUMHKFUKE-UHFFFAOYSA-N','COC(=O)C1CC2c3ccccc3C1c1ccccc12','1'),
	(114017,0,0,NULL,'Consistent with Molecular Formula','C21H20IN',413.3002,NULL,'D9E9C27EF9E44D71-FICuS-01-8B','D9E9C27EF9E44D71-FICTS-01-6A','E138C3D3F48C2129-uuuuu-01-07','InChI=1S/C21H20N.HI/c1-2-16-22-17-10-9-15-20(22)21(18-11-5-3-6-12-18)19-13-7-4-8-14-19;/h2-15,17,21H,1,16H2;1H/q+1;/p-1','InChIKey=RAQPHYMHWNHOAM-UHFFFAOYSA-M','C=CC[n+]1ccccc1C(c1ccccc1)c1ccccc1.[I-]',NULL),
	(114018,0,0,NULL,'Consistent with Molecular Formula','C15H16IN',337.2026,NULL,'97AA96D9E3A8E60A-FICuS-01-82','97AA96D9E3A8E60A-FICTS-01-61','AF7B9774EEC08A52-uuuuu-01-2E','InChI=1S/C15H16N.HI/c1-2-11-16-12-7-6-10-15(16)13-14-8-4-3-5-9-14;/h2-10,12H,1,11,13H2;1H/q+1;/p-1','InChIKey=ZTKCQXFRSNBGQR-UHFFFAOYSA-M','C=CC[n+]1ccccc1Cc1ccccc1.[I-]',NULL),
	(114019,0,1,'20849-51-8','Consistent with Molecular Formula','C14H16BrN',278.1911,NULL,'051483713ACC0D28-FICuS-01-3C','051483713ACC0D28-FICTS-01-1B','C859A9186840577D-uuuuu-01-FB','InChI=1S/C14H16N.BrH/c1-3-4-11-15-12(2)9-10-13-7-5-6-8-14(13)15;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=MQECRUWIBAYTKW-UHFFFAOYSA-M','C/C=C/C[n+]1c(C)ccc2ccccc21.[Br-]','1'),
	(114020,4,0,'1489-92-5','Consistent with Molecular Formula','C14H22O3',238.326,NULL,'4F4E3F1AB57FA8B1-FICuS-01-85','4F4E3F1AB57FA8B1-FICTS-01-64','4F4E3F1AB57FA8B1-uuuuu-01-34','InChI=1S/C14H22O3/c15-14-9-4-3-7-12(14)10-6-11-5-1-2-8-13(11,16-12)17-14/h11,15H,1-10H2','InChIKey=UMKPCRWEPQJTQJ-UHFFFAOYSA-N','OC12CCCCC13CCC1CCCCC1(O2)O3','1'),
	(114021,0,0,'43101-13-9','Consistent with Molecular Formula','C10H10IN',271.1002,NULL,'30436A5D148EC2C6-FICuS-01-51','30436A5D148EC2C6-FICTS-01-30','2A1B9FBFBAF95D76-uuuuu-01-4B','InChI=1S/C10H9N.HI/c1-8-6-7-9-4-2-3-5-10(9)11-8;/h2-7H,1H3;1H','InChIKey=KYYBIHHJZBKCGA-UHFFFAOYSA-N','Cc1ccc2ccccc2n1.I',NULL),
	(114022,0,0,'20849-50-7','Consistent with Molecular Formula','C13H14IN',311.1648,NULL,'C81E3118ADD46757-FICuS-01-5B','C81E3118ADD46757-FICTS-01-3A','F0CF30B5A0BC0B0F-uuuuu-01-2D','InChI=1S/C13H14N.HI/c1-3-10-14-11(2)8-9-12-6-4-5-7-13(12)14;/h3-9H,1,10H2,2H3;1H/q+1;/p-1','InChIKey=BFSCCDBOAMGPHJ-UHFFFAOYSA-M','C=CC[n+]1c(C)ccc2ccccc21.[I-]',NULL),
	(114023,1,0,'22326-88-1','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'54B6F2D712C09CE5-FICuS-01-67','338CC22475EFEE9F-FICTS-01-62','54B6F2D712C09CE5-uuuuu-01-16','InChI=1S/C11H15NO2/c1-3-11(2,10(13)12-14)9-7-5-4-6-8-9/h4-8,14H,3H2,1-2H3,(H,12,13)','InChIKey=VZWZOENOWDVTAO-UHFFFAOYSA-N','CCC(C)(C(=O)NO)c1ccccc1','1'),
	(114024,0,0,'20849-57-4','Consistent with Molecular Formula','C14H18IN',327.2074,NULL,'23DDC191524275CE-FICuS-01-53','23DDC191524275CE-FICTS-01-32','1B0CC03C5F2A1996-uuuuu-01-0C','InChI=1S/C14H18N.HI/c1-5-10-15-11(2)14(3,4)12-8-6-7-9-13(12)15;/h5-9H,1,10H2,2-4H3;1H/q+1;/p-1','InChIKey=ZZGXGRVSXJHCQB-UHFFFAOYSA-M','C=CC[N+]1=C(C)C(C)(C)c2ccccc21.[I-]',NULL),
	(114025,0,0,'18910-48-0','Inconsistent with Molecular Formula - Could not find formula fragment for C18H14O2 in C18H13DO2','C18H14O2',262.3074,NULL,'C59A25978CC79DEA-FICuS-01-88','C59A25978CC79DEA-FICTS-01-67','C59A25978CC79DEA-uuuuu-01-37','InChI=1S/C18H14O2/c1-20-18(19)16-10-15-11-6-2-4-8-13(11)17(16)14-9-5-3-7-12(14)15/h2-10,15,17H,1H3','InChIKey=JUWYWJJNDLGYCT-UHFFFAOYSA-N','COC(=O)C1=CC2c3ccccc3C1c1ccccc12',NULL),
	(114026,0,0,'3401-01-2','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'B1F62EDCAE5A7908-FICuS-01-88','B1F62EDCAE5A7908-FICTS-01-67','B1F62EDCAE5A7908-uuuuu-01-37','InChI=1S/C9H14O2/c1-6(2)9-7(10)4-3-5-8(9)11/h6,9H,3-5H2,1-2H3','InChIKey=WMBGJGJGUQFEEN-UHFFFAOYSA-N','CC(C)C1C(=O)CCCC1=O',NULL),
	(114027,2,0,'55100-61-3','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'DF0E5A33C3EF0149-FICuS-01-71','DF0E5A33C3EF0149-FICTS-01-50','DF0E5A33C3EF0149-uuuuu-01-20','InChI=1S/C11H16O2/c12-10-5-1-3-8(10)7-9-4-2-6-11(9)13/h8-9H,1-7H2','InChIKey=UQGRMSBTXNYJFA-UHFFFAOYSA-N','O=C1CCCC1CC1CCCC1=O','1'),
	(114028,2,0,NULL,'Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'CF2AFEA93B2F48EF-FICuS-01-AC','CF2AFEA93B2F48EF-FICTS-01-8B','CF2AFEA93B2F48EF-uuuuu-01-5B','InChI=1S/C13H20O2/c1-9(2)13-7-6-11(14)8-10(13)4-3-5-12(13)15/h8-9,12,15H,3-7H2,1-2H3','InChIKey=OZONPJRJWAEUBE-UHFFFAOYSA-N','CC(C)C12CCC(=O)C=C1CCCC2O','1'),
	(114029,1,0,'16154-18-0','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'9C500981BA2DA288-FICuS-01-56','9C500981BA2DA288-FICTS-01-35','9C500981BA2DA288-uuuuu-01-05','InChI=1S/C12H16O2/c1-2-12-7-6-10(13)8-9(12)4-3-5-11(12)14/h8H,2-7H2,1H3','InChIKey=CWQZHEQFLXDTFQ-UHFFFAOYSA-N','CCC12CCC(=O)C=C1CCCC2=O','1'),
	(114030,1,0,'24810-40-0','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'BBF4310884352817-FICuS-01-37','BBF4310884352817-FICTS-01-16','BBF4310884352817-uuuuu-01-E6','InChI=1S/C13H18O2/c1-12(2)7-9-6-10(14)4-5-13(9,3)11(15)8-12/h6H,4-5,7-8H2,1-3H3','InChIKey=UQZLLFANGCIPNO-UHFFFAOYSA-N','CC1(C)CC(=O)C2(C)CCC(=O)C=C2C1','1'),
	(114031,2,0,'4242-00-6','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'3374304E89760219-FICuS-01-1E','3374304E89760219-FICTS-01-FD','3374304E89760219-uuuuu-01-CD','InChI=1S/C11H16O2/c1-11-6-5-9(12)7-8(11)3-2-4-10(11)13/h7,10,13H,2-6H2,1H3','InChIKey=KLAHBFOZHSNBDV-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCCC2O','1'),
	(114032,0,0,NULL,'Consistent with Molecular Formula','C12H12IN',297.138,NULL,'B18BFC2D26B4EF75-FICuS-01-88','B18BFC2D26B4EF75-FICTS-01-67','895AFD802BDC832D-uuuuu-01-2B','InChI=1S/C12H12N.HI/c1-2-9-13-10-5-7-11-6-3-4-8-12(11)13;/h2-8,10H,1,9H2;1H/q+1;/p-1','InChIKey=RXLMYPCNHVADPQ-UHFFFAOYSA-M','C=CC[n+]1cccc2ccccc21.[I-]',NULL),
	(114033,0,0,NULL,'Consistent with Molecular Formula','C12H12IN',297.138,NULL,'2E7B8A1A142138B9-FICuS-01-50','2E7B8A1A142138B9-FICTS-01-2F','16AA8BB7194954E1-uuuuu-01-08','InChI=1S/C12H12N.HI/c1-2-8-13-9-7-11-5-3-4-6-12(11)10-13;/h2-7,9-10H,1,8H2;1H/q+1;/p-1','InChIKey=KMTJAGGAQBLJSN-UHFFFAOYSA-M','C=CC[n+]1ccc2ccccc2c1.[I-]',NULL),
	(114034,1,0,NULL,'Consistent with Molecular Formula','C11H13N',159.2304,NULL,'57D2463EE1A59289-FICuS-01-53','57D2463EE1A59289-FICTS-01-32','57D2463EE1A59289-uuuuu-01-02','InChI=1S/C11H13N/c1-9-11-6-4-3-5-10(11)7-8-12(9)2/h3-9H,1-2H3','InChIKey=BDNDHRWEHJKIRO-UHFFFAOYSA-N','CC1c2ccccc2C=CN1C','1'),
	(114035,0,0,'34931-23-2','Consistent with Molecular Formula','C16H14IN',347.1978,NULL,'9005DD9049332CBD-FICuS-01-54','9005DD9049332CBD-FICTS-01-33','A8D4DC3D445B40E5-uuuuu-01-22','InChI=1S/C16H14N.HI/c1-2-7-14(8-3-1)13-17-12-6-10-15-9-4-5-11-16(15)17;/h1-12H,13H2;1H/q+1;/p-1','InChIKey=IYDYSZBOHMTZAK-UHFFFAOYSA-M','[I-].c1ccc(C[n+]2cccc3ccccc32)cc1',NULL),
	(114036,0,1,NULL,'Consistent with Molecular Formula','C13H14BrN',264.1643,NULL,'A927827FCBA6C034-FICuS-01-67','A927827FCBA6C034-FICTS-01-46','646AA816992A9A61-uuuuu-01-FD','InChI=1S/C13H14N.BrH/c1-2-3-10-14-11-6-8-12-7-4-5-9-13(12)14;/h2-9,11H,10H2,1H3;1H/q+1;/p-1','InChIKey=OXENHMDUGMYMSP-UHFFFAOYSA-M','C/C=C/C[n+]1cccc2ccccc21.[Br-]','1'),
	(114037,0,0,'14990-40-0','Consistent with Molecular Formula','C10H11N',145.2036,NULL,'54339D79BA927A05-FICuS-01-4E','54339D79BA927A05-FICTS-01-2D','54339D79BA927A05-uuuuu-01-FD','InChI=1S/C10H11N/c1-11-7-6-9-4-2-3-5-10(9)8-11/h2-7H,8H2,1H3','InChIKey=AKIKYWSEBGSZBD-UHFFFAOYSA-N','CN1C=Cc2ccccc2C1',NULL),
	(114038,0,0,NULL,'Consistent with Molecular Formula','C20H21BrO4',405.2875,NULL,'A6485EB43D71E0E2-FICuS-01-65','A6485EB43D71E0E2-FICTS-01-44','A6485EB43D71E0E2-uuuuu-01-14','InChI=1S/C20H21BrO4/c1-3-24-18(22)20(21,19(23)25-4-2)17(15-11-7-5-8-12-15)16-13-9-6-10-14-16/h5-14,17H,3-4H2,1-2H3','InChIKey=QSSMDAMCKYLWMG-UHFFFAOYSA-N','CCOC(=O)C(Br)(C(=O)OCC)C(c1ccccc1)c1ccccc1',NULL),
	(114039,0,0,NULL,'Consistent with Molecular Formula','C28H26O3',410.5116,NULL,'CAA269FFFB43D561-FICuS-01-88','CAA269FFFB43D561-FICTS-01-67','CAA269FFFB43D561-uuuuu-01-37','InChI=1S/C28H26O3/c1-30-25-17-13-23(14-18-25)28(29,24-15-19-26(31-2)20-16-24)27(21-9-5-3-6-10-21)22-11-7-4-8-12-22/h3-20,27,29H,1-2H3','InChIKey=WXYMPQLBPOYCSL-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccc(OC)cc2)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(114040,0,1,'20050-23-1','Consistent with Molecular Formula','C20H14BrCl',369.6876,NULL,'1CE237294CC93318-FICuS-01-49','1CE237294CC93318-FICTS-01-28','9E8015F99899A153-uuuuu-01-FE','InChI=1S/C20H14BrCl/c21-20(17-9-5-2-6-10-17)19(15-7-3-1-4-8-15)16-11-13-18(22)14-12-16/h1-14H/b20-19-','InChIKey=RKOAUGLLPKMQQD-VXPUYCOJSA-N','Clc1ccc(/C(=C(/Br)c2ccccc2)c2ccccc2)cc1','1'),
	(114041,0,1,'20050-22-0','Consistent with Molecular Formula','C20H14BrCl',369.6876,NULL,'1CE237294CC93318-FICuS-01-49','1CE237294CC93318-FICTS-01-28','9E8015F99899A153-uuuuu-01-FE','InChI=1S/C20H14BrCl/c21-20(17-9-5-2-6-10-17)19(15-7-3-1-4-8-15)16-11-13-18(22)14-12-16/h1-14H/b20-19-','InChIKey=RKOAUGLLPKMQQD-VXPUYCOJSA-N','Clc1ccc(/C(=C(/Br)c2ccccc2)c2ccccc2)cc1','1'),
	(114042,0,0,NULL,'Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'153BF5763F034B22-FICuS-01-40','153BF5763F034B22-FICTS-01-1F','153BF5763F034B22-uuuuu-01-EF','InChI=1S/C13H13NO/c1-15-13-9-7-12(8-10-13)14-11-5-3-2-4-6-11/h2-7,9-10H,8H2,1H3','InChIKey=DSSHUGJUZCRDRB-UHFFFAOYSA-N','COC1=CC/C(=N/c2ccccc2)C=C1',NULL),
	(114043,0,0,NULL,'Consistent with Molecular Formula','C18H13N3',271.3208,NULL,'D2DAE06833B7DC6C-FICuS-01-84','D2DAE06833B7DC6C-FICTS-01-63','D2DAE06833B7DC6C-uuuuu-01-33','InChI=1S/C18H13N3/c1-2-8-14(9-3-1)19-20-21-17-12-6-4-10-15(17)16-11-5-7-13-18(16)21/h1-13H','InChIKey=JNOLMCSNQVWJPM-UHFFFAOYSA-N','c1ccc(/N=N/n2c3ccccc3c3ccccc32)cc1',NULL),
	(114044,2,0,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'1EA16AF26B4E1864-FICuS-01-62','1EA16AF26B4E1864-FICTS-01-41','1EA16AF26B4E1864-uuuuu-01-11','InChI=1S/C21H20O3/c1-24-19-14-12-18(13-15-19)21(23,17-10-6-3-7-11-17)20(22)16-8-4-2-5-9-16/h2-15,20,22-23H,1H3','InChIKey=NGUAZYIANFFYIS-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccccc2)C(O)c2ccccc2)cc1','1'),
	(114045,2,0,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'1EA16AF26B4E1864-FICuS-01-62','1EA16AF26B4E1864-FICTS-01-41','1EA16AF26B4E1864-uuuuu-01-11','InChI=1S/C21H20O3/c1-24-19-14-12-18(13-15-19)21(23,17-10-6-3-7-11-17)20(22)16-8-4-2-5-9-16/h2-15,20,22-23H,1H3','InChIKey=NGUAZYIANFFYIS-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccccc2)C(O)c2ccccc2)cc1','1'),
	(114046,4,0,NULL,'Consistent with Molecular Formula','C46H44O8',724.8488,NULL,'2BC5320F5A842AB4-FICuS-01-59','2BC5320F5A842AB4-FICTS-01-38','E6BCEE05367C1993-uuuuu-01-1E','InChI=1S/2C23H22O4/c2*1-17(24)27-22(18-9-5-3-6-10-18)23(25,19-11-7-4-8-12-19)20-13-15-21(26-2)16-14-20/h2*3-16,22,25H,1-2H3','InChIKey=SWUSCLHBEBOABF-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccccc2)C(OC(C)=O)c2ccccc2)cc1.COc1ccc(C(O)(c2ccccc2)C(OC(C)=O)c2ccccc2)cc1','1'),
	(114047,4,0,NULL,'Consistent with Molecular Formula','C56H44N4O16',1028.9808,NULL,'9B855F4858AD8079-FICuS-01-60','9B855F4858AD8079-FICTS-01-3F','76833538379B7FD7-uuuuu-01-FE','InChI=1S/2C28H22N2O8/c2*1-37-25-14-12-22(13-15-25)28(32,21-10-6-3-7-11-21)26(19-8-4-2-5-9-19)38-27(31)20-16-23(29(33)34)18-24(17-20)30(35)36/h2*2-18,26,32H,1H3','InChIKey=CNBZPPDWGNAIFY-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccccc2)C(OC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)c2ccccc2)cc1.COc1ccc(C(O)(c2ccccc2)C(OC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)c2ccccc2)cc1','1'),
	(114048,4,0,NULL,'Consistent with Molecular Formula','C46H42Cl2O8',793.739,NULL,'84567F6B0701EAC1-FICuS-01-55','84567F6B0701EAC1-FICTS-01-34','83CDD526FD00A640-uuuuu-01-0E','InChI=1S/2C23H21ClO4/c2*1-27-20-14-12-19(13-15-20)23(26,18-10-6-3-7-11-18)22(28-21(25)16-24)17-8-4-2-5-9-17/h2*2-15,22,26H,16H2,1H3','InChIKey=NWTUGIFTZOLIPL-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccccc2)C(OC(=O)CCl)c2ccccc2)cc1.COc1ccc(C(O)(c2ccccc2)C(OC(=O)CCl)c2ccccc2)cc1','1'),
	(114049,0,0,'1889-74-3','Consistent with Molecular Formula','C21H18O2',302.372,NULL,'6ADB49ACC6CFB924-FICuS-01-98','6ADB49ACC6CFB924-FICTS-01-77','6ADB49ACC6CFB924-uuuuu-01-47','InChI=1S/C21H18O2/c1-23-19-14-12-18(13-15-19)21(22)20(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-15,20H,1H3','InChIKey=YMLOKHXCNBRTMF-UHFFFAOYSA-N','COc1ccc(C(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(114050,0,0,NULL,'Consistent with Molecular Formula','C26H18N4O5',466.452,NULL,'EDBF2E02061FCD3B-FICuS-01-8A','EDBF2E02061FCD3B-FICTS-01-69','EDBF2E02061FCD3B-uuuuu-01-39','InChI=1S/C26H18N4O5/c31-26(21-7-3-1-4-8-21)28(22-9-5-2-6-10-22)27-25(19-11-15-23(16-12-19)29(32)33)20-13-17-24(18-14-20)30(34)35/h1-18H','InChIKey=FYJXHTBCRJKLOT-UHFFFAOYSA-N','O=C(c1ccccc1)N(N=C(c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(114051,0,1,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,'2-Butenedioic acid (E)-, bis(3,5-dimethylphenyl) ester','9A302C95C905A418-FICuS-01-46','9A302C95C905A418-FICTS-01-25','84035C9516C30199-uuuuu-01-DB','InChI=1S/C20H20O4/c1-13-7-14(2)10-17(9-13)23-19(21)5-6-20(22)24-18-11-15(3)8-16(4)12-18/h5-12H,1-4H3/b6-5+','InChIKey=NYIVWHPQBIBSKZ-AATRIKPKSA-N','Cc1cc(C)cc(OC(=O)/C=C/C(=O)Oc2cc(C)cc(C)c2)c1','1'),
	(114052,0,1,NULL,'Consistent with Molecular Formula','C28H23ClO3S',475.0009,NULL,'7F211F50700C0B89-FICuS-01-40','7F211F50700C0B89-FICTS-01-1F','67143B59F447F192-uuuuu-01-F2','InChI=1S/C28H23ClO3S/c1-21-12-18-26(19-13-21)33(30,31)32-20-27(22-8-4-2-5-9-22)28(23-10-6-3-7-11-23)24-14-16-25(29)17-15-24/h2-19H,20H2,1H3/b28-27+','InChIKey=YPHREQJJBWTFGZ-BYYHNAKLSA-N','Cc1ccc(S(=O)(=O)OC/C(=C(/c2ccccc2)c2ccc(Cl)cc2)c2ccccc2)cc1','1'),
	(114053,0,1,NULL,'Consistent with Molecular Formula','C27H20N2O2',404.4672,NULL,'E06D427A74B29986-FICuS-01-53','E06D427A74B29986-FICTS-01-32','E06D427A74B29986-uuuuu-01-02','InChI=1S/C27H20N2O2/c30-26(22-15-7-2-8-16-22)25(21-13-5-1-6-14-21)28-29(24-19-11-4-12-20-24)27(31)23-17-9-3-10-18-23/h1-20H','InChIKey=HYFDCAFVXUSGCN-UHFFFAOYSA-N','O=C(/C(=N/N(C(=O)c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(114054,0,1,NULL,'Consistent with Molecular Formula','C21H15ClO2',334.8013,NULL,'6A812150D918F9A6-FICuS-01-4B','6A812150D918F9A6-FICTS-01-2A','6A812150D918F9A6-uuuuu-01-FA','InChI=1S/C21H15ClO2/c22-18-13-11-17(12-14-18)19(15-7-3-1-4-8-15)20(21(23)24)16-9-5-2-6-10-16/h1-14H,(H,23,24)','InChIKey=BKHHENUGTSTIAX-UHFFFAOYSA-N','O=C(O)/C(=C(/c1ccccc1)c1ccc(Cl)cc1)c1ccccc1','1'),
	(114055,0,0,NULL,'Consistent with Molecular Formula','C21H13ClO',316.7861,NULL,'4DA26591D326CC71-FICuS-01-54','4DA26591D326CC71-FICTS-01-33','4DA26591D326CC71-uuuuu-01-03','InChI=1S/C21H13ClO/c22-16-11-12-17-18(13-16)21(23)20(15-9-5-2-6-10-15)19(17)14-7-3-1-4-8-14/h1-13H','InChIKey=JPTQZMHFJFHRMI-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)c2ccc(Cl)cc21',NULL),
	(114056,0,2,NULL,'Consistent with Molecular Formula','C26H20N6O4',480.4818,NULL,'5BF0686F4A00B23B-FICuS-01-5C','5BF0686F4A00B23B-FICTS-01-3B','5BF0686F4A00B23B-uuuuu-01-0B','InChI=1S/C26H20N6O4/c33-31(34)23-15-11-21(12-16-23)27-29-25(19-7-3-1-4-8-19)26(20-9-5-2-6-10-20)30-28-22-13-17-24(18-14-22)32(35)36/h1-18,27-28H','InChIKey=WRYWTMLNQOCMDG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(C(=N/Nc2ccc([N+](=O)[O-])cc2)/c2ccccc2)\\c2ccccc2)cc1','1'),
	(114057,0,2,'3457-52-1','Consistent with Molecular Formula','C4H10N4',114.1498,'Diacetyl dihydrazone\n2,3-Butanedione, dihydrazone\n2,3-Butanedione, dihydrazone','658A51F7238ED3FD-FICuS-01-71','658A51F7238ED3FD-FICTS-01-50','658A51F7238ED3FD-uuuuu-01-20','InChI=1S/C4H10N4/c1-3(7-5)4(2)8-6/h5-6H2,1-2H3','InChIKey=KOOQXRKDBKHOEL-UHFFFAOYSA-N','CC(=N\\N)/C(C)=N/N','1'),
	(114058,0,1,'1600-47-1','Consistent with Molecular Formula','C52H40N4',720.9148,NULL,'131869FE1E4C8DD6-FICuS-01-71','131869FE1E4C8DD6-FICTS-01-50','131869FE1E4C8DD6-uuuuu-01-20','InChI=1S/C52H40N4/c1-9-25-41(26-10-1)49(53-55-51(43-29-13-3-14-30-43,44-31-15-4-16-32-44)45-33-17-5-18-34-45)50(42-27-11-2-12-28-42)54-56-52(46-35-19-6-20-36-46,47-37-21-7-22-38-47)48-39-23-8-24-40-48/h1-40H','InChIKey=JHYJIVGZSFPPKL-UHFFFAOYSA-N','c1ccc(C(/N=N/C(c2ccccc2)(c2ccccc2)c2ccccc2)=C(\\N=N\\C(c2ccccc2)(c2ccccc2)c2ccccc2)c2ccccc2)cc1','1'),
	(114059,0,0,'19226-35-8','Consistent with Molecular Formula','C18H16N4O2',320.35,'Benzamide, N-benzoyl-N-(4,5-dimethyl-1H-1,2,3-triazol-1-yl)-\nDibenzamide, N-(4,5-dimethyl-1H-1,2,3-triazol-1-yl)-','50BBC33F8EE98EB0-FICuS-01-89','50BBC33F8EE98EB0-FICTS-01-68','50BBC33F8EE98EB0-uuuuu-01-38','InChI=1S/C18H16N4O2/c1-13-14(2)22(20-19-13)21(17(23)15-9-5-3-6-10-15)18(24)16-11-7-4-8-12-16/h3-12H,1-2H3','InChIKey=XZJIXUVSKVBDMB-UHFFFAOYSA-N','Cc1nnn(N(C(=O)c2ccccc2)C(=O)c2ccccc2)c1C',NULL),
	(114060,0,2,'36289-76-6','Consistent with Molecular Formula','C28H22N4O2',446.5074,NULL,'B8066ABAF6F21667-FICuS-01-69','5F232E0B19899D0B-FICTS-01-39','B8066ABAF6F21667-uuuuu-01-18','InChI=1S/C28H22N4O2/c33-27(23-17-9-3-10-18-23)31-29-25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)30-32-28(34)24-19-11-4-12-20-24/h1-20H,(H,31,33)(H,32,34)/b29-25+,30-26+','InChIKey=FCYVHTSUXHTTMQ-XDHTVYJESA-N','O=C(N/N=C(C(=N/NC(=O)c1ccccc1)/c1ccccc1)\\c1ccccc1)c1ccccc1','1'),
	(114061,0,0,'91089-08-6','Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'034E9DDC96B39414-FICuS-01-5D','034E9DDC96B39414-FICTS-01-3C','034E9DDC96B39414-uuuuu-01-0C','InChI=1S/C11H12N4O/c1-8-9(2)15(14-12-8)13-11(16)10-6-4-3-5-7-10/h3-7H,1-2H3,(H,13,16)','InChIKey=NGEJGNHXPRUVKN-UHFFFAOYSA-N','Cc1nnn(NC(=O)c2ccccc2)c1C',NULL),
	(114062,0,0,'577-68-4','Consistent with Molecular Formula','C10H10O6',226.1854,'m-Hemipic acid\nm-Hemipinic acid\n4,5-Dimethoxyphthalic acid\n4,5-Dimethoxy-1,2-benzenedicarboxylic acid\n1,2-Benzenedicarboxylic acid, 4,5-dimethoxy-\nPhthalic acid, 4,5-dimethoxy-','C6153663546CD52F-FICuS-01-4B','C6153663546CD52F-FICTS-01-2A','C6153663546CD52F-uuuuu-01-FA','InChI=1S/C10H10O6/c1-15-7-3-5(9(11)12)6(10(13)14)4-8(7)16-2/h3-4H,1-2H3,(H,11,12)(H,13,14)','InChIKey=SKBDLRWFSRLIPP-UHFFFAOYSA-N','COc1cc(C(=O)O)c(C(=O)O)cc1OC',NULL),
	(114063,0,1,NULL,'Consistent with Molecular Formula','C18H17N5O2',335.3646,NULL,'C1E1D5427A0F2B3C-FICuS-01-68','C1E1D5427A0F2B3C-FICTS-01-47','C1E1D5427A0F2B3C-uuuuu-01-17','InChI=1S/C18H17N5O2/c1-13-14(2)23(21-19-13)22-20-17(15-9-5-3-6-10-15)18(24)25-16-11-7-4-8-12-16/h3-12,22H,1-2H3','InChIKey=CJWXYKUCJCEHIT-UHFFFAOYSA-N','Cc1nnn(N/N=C(/C(=O)Oc2ccccc2)c2ccccc2)c1C','1'),
	(114064,0,0,NULL,'Consistent with Molecular Formula','C20H22O',278.3932,NULL,'E84FA384B803833C-FICuS-01-5C','E84FA384B803833C-FICTS-01-3B','E84FA384B803833C-uuuuu-01-0B','InChI=1S/C20H22O/c1-3-13-20(14-4-2)17-11-7-5-9-15(17)19(21)16-10-6-8-12-18(16)20/h5-12H,3-4,13-14H2,1-2H3','InChIKey=QUJATLONCUEBBQ-UHFFFAOYSA-N','CCCC1(CCC)c2ccccc2C(=O)c2ccccc21',NULL),
	(114065,0,0,NULL,'Consistent with Molecular Formula','C28H26O',378.5128,'((4-(benzyloxy)-3,5-dimethylphenyl)-methylene)dibenzene','30F2D111684E203F-FICuS-01-3B','30F2D111684E203F-FICTS-01-1A','30F2D111684E203F-uuuuu-01-EA','InChI=1S/C28H26O/c1-21-18-26(19-22(2)28(21)29-20-23-12-6-3-7-13-23)27(24-14-8-4-9-15-24)25-16-10-5-11-17-25/h3-19,27H,20H2,1-2H3','InChIKey=RHHVGLCBKJAUJE-UHFFFAOYSA-N','Cc1cc(C(c2ccccc2)c2ccccc2)cc(C)c1OCc1ccccc1',NULL),
	(114066,0,0,'13135-13-2','Consistent with Molecular Formula','C21H18O',286.3726,NULL,'F5E8C2CE1DB0A8B8-FICuS-01-96','F5E8C2CE1DB0A8B8-FICTS-01-75','F5E8C2CE1DB0A8B8-uuuuu-01-45','InChI=1S/C21H18O/c1-15-13-19(14-16(2)21(15)22)20(17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-14H,1-2H3','InChIKey=AKCSOQPHQQYMOS-UHFFFAOYSA-N','CC1=CC(=C(c2ccccc2)c2ccccc2)C=C(C)C1=O',NULL),
	(114067,6,0,'40572-64-3','Consistent with Molecular Formula','C30H32O2',424.5816,NULL,'F77E5BCA8A70455C-FICuS-01-7C','F77E5BCA8A70455C-FICTS-01-5B','F77E5BCA8A70455C-uuuuu-01-2B','InChI=1S/C30H32O2/c1-20-17-24-25(30(4,26(20)31)19-22-13-9-6-10-14-22)23-15-16-28(24,2)27(32)29(23,3)18-21-11-7-5-8-12-21/h5-17,23-25H,18-19H2,1-4H3','InChIKey=SLAKMYBNIIJMQO-UHFFFAOYSA-N','CC1=CC2C(C3C=CC2(C)C(=O)C3(C)Cc2ccccc2)C(C)(Cc2ccccc2)C1=O','1'),
	(114068,0,0,'13391-79-2','Consistent with Molecular Formula','C21H20O',288.3884,NULL,'61C51D2BB0422164-FICuS-01-34','61C51D2BB0422164-FICTS-01-13','61C51D2BB0422164-uuuuu-01-E3','InChI=1S/C21H20O/c1-15-13-19(14-16(2)21(15)22)20(17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-14,20,22H,1-2H3','InChIKey=LNDPLJHEZMCWSH-UHFFFAOYSA-N','Cc1cc(C(c2ccccc2)c2ccccc2)cc(C)c1O',NULL),
	(114069,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C C ]','C14H16Hg',384.8704,NULL,'6C223BB923E5D768-FICuS-01-5C','6C223BB923E5D768-FICTS-01-3B','6C223BB923E5D768-uuuuu-01-0B','InChI=1S/C10H7.C4H9.Hg/c1-2-6-10-8-4-3-7-9(10)5-1;1-3-4-2;/h1-7H;3H,4H2,1-2H3;','InChIKey=IPCLOSAXOUELOA-UHFFFAOYSA-N','CCC(C)[Hg]c1cccc2ccccc12','1'),
	(114070,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a3) connected atoms =[ C C ]','C40H30Hg',711.267,NULL,'A8B37667A1699712-FICuS-01-43','A8B37667A1699712-FICTS-01-22','A8B37667A1699712-uuuuu-01-F2','InChI=1S/2C20H15.Hg/c2*1-4-10-17(11-5-1)16-20(18-12-6-2-7-13-18)19-14-8-3-9-15-19;/h2*1-15H;','InChIKey=RYLVBPMLVCMRIH-UHFFFAOYSA-N','c1ccc(C([Hg]C(=C(c2ccccc2)c2ccccc2)c2ccccc2)=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(114071,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2N',250.1268,NULL,'3B8A9695DC0D78C9-FICuS-01-78','3B8A9695DC0D78C9-FICTS-01-57','3B8A9695DC0D78C9-uuuuu-01-27','InChI=1S/C13H9Cl2N/c14-12-8-6-11(7-9-12)13(16-15)10-4-2-1-3-5-10/h1-9H/b16-13-','InChIKey=GHNGCYLIPFDHFN-SSZFMOIBSA-N','Cl/N=C(/c1ccccc1)c1ccc(Cl)cc1',NULL),
	(114072,0,0,'7699-79-8','Consistent with Molecular Formula','C20H17N',271.361,'N-Benzylidenebenzhydrylamine\nBenzaldehyde-N-benzhydrylimine\nBenzenemethanamine, N-(diphenylmethylene)-\nBenzylamine, N-(diphenylmethylene)-','19EC604F4430F34F-FICuS-01-57','19EC604F4430F34F-FICTS-01-36','19EC604F4430F34F-uuuuu-01-06','InChI=1S/C20H17N/c1-4-10-17(11-5-1)16-21-20(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H,16H2','InChIKey=SLKCGEBEEBTUFE-UHFFFAOYSA-N','c1ccc(CN=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(114073,0,0,'61765-91-1','Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'D68C1959EAED0C26-FICuS-01-7E','D68C1959EAED0C26-FICTS-01-5D','D68C1959EAED0C26-uuuuu-01-2D','InChI=1S/C19H16N2/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)21-20-18-14-8-3-9-15-18/h1-15,19H','InChIKey=UUTSWJXKTUBHJG-UHFFFAOYSA-N','c1ccc(/N=N/C(c2ccccc2)c2ccccc2)cc1',NULL),
	(114074,0,0,'13404-92-7','Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'3A4C46A8739384C5-FICuS-01-4F','3A4C46A8739384C5-FICTS-01-2E','3A4C46A8739384C5-uuuuu-01-FE','InChI=1S/C21H19NO/c1-16-8-12-19(13-9-16)22-21(17-6-4-3-5-7-17)18-10-14-20(23-2)15-11-18/h3-15H,1-2H3','InChIKey=VOSYLUIXUDUEOF-UHFFFAOYSA-N','COc1ccc(/C(=N/c2ccc(C)cc2)c2ccccc2)cc1',NULL),
	(114075,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O4',361.3562,NULL,'A9F89BF2680B3FA5-FICuS-01-81','A9F89BF2680B3FA5-FICTS-01-60','A9F89BF2680B3FA5-uuuuu-01-30','InChI=1S/C20H15N3O4/c1-14-2-8-17(9-3-14)21-20(15-4-10-18(11-5-15)22(24)25)16-6-12-19(13-7-16)23(26)27/h2-13H,1H3','InChIKey=IYNSFQRQJNKEHI-UHFFFAOYSA-N','Cc1ccc(N=C(c2ccc([N+](=O)[O-])cc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(114076,0,0,'877-80-5','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'509DF6D014BDC4B6-FICuS-01-73','509DF6D014BDC4B6-FICTS-01-52','509DF6D014BDC4B6-uuuuu-01-22','InChI=1S/C8H8N2O2/c1-9-6-7-2-4-8(5-3-7)10(11)12/h2-6H,1H3/b9-6+','InChIKey=KXVFTZOZYASDRU-RMKNXTFCSA-N','C/N=C/c1ccc([N+](=O)[O-])cc1',NULL),
	(114077,0,0,'7699-76-5','Consistent with Molecular Formula','C13H10ClN',215.6817,NULL,'07CCDA8FFCFAAEA7-FICuS-01-C5','07CCDA8FFCFAAEA7-FICTS-01-A4','07CCDA8FFCFAAEA7-uuuuu-01-74','InChI=1S/C13H10ClN/c14-15-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=VCWDBJYACMLIEJ-UHFFFAOYSA-N','ClN=C(c1ccccc1)c1ccccc1',NULL),
	(114078,0,0,'94543-03-0','Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'706F813AA9D1322D-FICuS-01-51','706F813AA9D1322D-FICTS-01-30','706F813AA9D1322D-uuuuu-01-00','InChI=1S/C20H16N2O2/c1-15-7-11-18(12-8-15)21-20(16-5-3-2-4-6-16)17-9-13-19(14-10-17)22(23)24/h2-14H,1H3','InChIKey=DRCBABBQOHJJOL-UHFFFAOYSA-N','Cc1ccc(/N=C(\\c2ccccc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(114079,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'79AD3EFD7402873B-FICuS-01-6F','79AD3EFD7402873B-FICTS-01-4E','79AD3EFD7402873B-uuuuu-01-1E','InChI=1S/C20H16N2O3/c1-25-19-13-9-17(10-14-19)21-20(15-5-3-2-4-6-15)16-7-11-18(12-8-16)22(23)24/h2-14H,1H3','InChIKey=FYPOXZRKCSCPRO-UHFFFAOYSA-N','COc1ccc(/N=C(\\c2ccccc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(114080,0,0,'3246-76-2','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'33CB561705D4AF11-FICuS-01-4B','33CB561705D4AF11-FICTS-01-2A','33CB561705D4AF11-uuuuu-01-FA','InChI=1S/C16H15NO3/c1-2-20-16(19)12-7-9-14(10-8-12)17-11-13-5-3-4-6-15(13)18/h3-11,18H,2H2,1H3','InChIKey=LFPLHVSNSZORMO-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(114081,0,1,'2893-13-2','Consistent with Molecular Formula','C15H10Cl2O2',293.1488,NULL,'1D585DC2315A6BDB-FICuS-01-6F','1D585DC2315A6BDB-FICTS-01-4E','1D585DC2315A6BDB-uuuuu-01-1E','InChI=1S/C15H10Cl2O2/c16-12-5-1-10(2-6-12)9-14(15(18)19)11-3-7-13(17)8-4-11/h1-9H,(H,18,19)','InChIKey=MBMFVYCYORPQIV-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(114082,0,1,'53164-47-9','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'5CAFBE2C71659E21-FICuS-01-76','5CAFBE2C71659E21-FICTS-01-55','5CAFBE2C71659E21-uuuuu-01-25','InChI=1S/C18H16O4/c1-13-3-7-15(8-4-13)21-17(19)11-12-18(20)22-16-9-5-14(2)6-10-16/h3-12H,1-2H3','InChIKey=HYWYICIBOKSWQA-UHFFFAOYSA-N','Cc1ccc(OC(=O)/C=C/C(=O)Oc2ccc(C)cc2)cc1','1'),
	(114083,0,1,NULL,'Consistent with Molecular Formula','C20H20O8',388.3732,NULL,'4E8468182AFCBC8A-FICuS-01-7D','4E8468182AFCBC8A-FICTS-01-5C','4E8468182AFCBC8A-uuuuu-01-2C','InChI=1S/C20H20O8/c1-23-13-7-5-8-14(24-2)19(13)27-17(21)11-12-18(22)28-20-15(25-3)9-6-10-16(20)26-4/h5-12H,1-4H3','InChIKey=GPIIQTXSJBYVNQ-UHFFFAOYSA-N','COc1cccc(OC)c1OC(=O)/C=C/C(=O)Oc1c(OC)cccc1OC','1'),
	(114084,0,1,NULL,'Consistent with Molecular Formula','C20H18Cl2O4',393.2658,NULL,'0D6436C37CB78A6C-FICuS-01-69','0D6436C37CB78A6C-FICTS-01-48','0D6436C37CB78A6C-uuuuu-01-18','InChI=1S/C20H18Cl2O4/c1-11-7-15(8-12(2)19(11)21)25-17(23)5-6-18(24)26-16-9-13(3)20(22)14(4)10-16/h5-10H,1-4H3','InChIKey=LLZVETHMUZEABN-UHFFFAOYSA-N','Cc1cc(OC(=O)/C=C/C(=O)Oc2cc(C)c(Cl)c(C)c2)cc(C)c1Cl','1'),
	(114085,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl2O4',337.1586,NULL,'2BF5A3A216764C09-FICuS-01-51','2BF5A3A216764C09-FICTS-01-30','2BF5A3A216764C09-uuuuu-01-00','InChI=1S/C16H10Cl2O4/c17-11-1-5-13(6-2-11)21-15(19)9-10-16(20)22-14-7-3-12(18)4-8-14/h1-10H','InChIKey=COWKKVFNJVMJNI-UHFFFAOYSA-N','O=C(/C=C/C(=O)Oc1ccc(Cl)cc1)Oc1ccc(Cl)cc1','1'),
	(114086,0,1,'31348-18-2','Consistent with Molecular Formula','C16H8Cl4O4',406.0488,NULL,'175EB43E69C86F5B-FICuS-01-74','175EB43E69C86F5B-FICTS-01-53','175EB43E69C86F5B-uuuuu-01-23','InChI=1S/C16H8Cl4O4/c17-9-1-3-13(11(19)7-9)23-15(21)5-6-16(22)24-14-4-2-10(18)8-12(14)20/h1-8H','InChIKey=LYENZPAFXQCIOX-UHFFFAOYSA-N','O=C(/C=C/C(=O)Oc1ccc(Cl)cc1Cl)Oc1ccc(Cl)cc1Cl','1'),
	(114087,0,1,'31263-10-2','Consistent with Molecular Formula','C16H6Cl6O4',474.939,NULL,'7943C08E441596C1-FICuS-01-3F','7943C08E441596C1-FICTS-01-1E','7943C08E441596C1-uuuuu-01-EE','InChI=1S/C16H6Cl6O4/c17-7-3-9(19)15(10(20)4-7)25-13(23)1-2-14(24)26-16-11(21)5-8(18)6-12(16)22/h1-6H','InChIKey=PVAYWDBKLFNXLA-UHFFFAOYSA-N','O=C(/C=C/C(=O)Oc1c(Cl)cc(Cl)cc1Cl)Oc1c(Cl)cc(Cl)cc1Cl','1'),
	(114088,0,1,'7445-58-1','Consistent with Molecular Formula','C16H2Cl10O4',612.7194,NULL,'BD07F5F4403A99D5-FICuS-01-6C','BD07F5F4403A99D5-FICTS-01-4B','BD07F5F4403A99D5-uuuuu-01-1B','InChI=1S/C16H2Cl10O4/c17-5-7(19)11(23)15(12(24)8(5)20)29-3(27)1-2-4(28)30-16-13(25)9(21)6(18)10(22)14(16)26/h1-2H','InChIKey=WVCXKQPDARKGLS-UHFFFAOYSA-N','O=C(/C=C/C(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(114089,0,0,'20567-32-2','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'D7CC126F48B26A9F-FICuS-01-7D','D7CC126F48B26A9F-FICTS-01-5C','D7CC126F48B26A9F-uuuuu-01-2C','InChI=1S/C15H15N3O2/c1-12(19)18(14-8-10-15(20-2)11-9-14)17-16-13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=HREHWZJODPDRAL-UHFFFAOYSA-N','COc1ccc(N(/N=N/c2ccccc2)C(C)=O)cc1',NULL),
	(114090,0,0,'20567-31-1','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'A0BB20F9C63AE40B-FICuS-01-75','A0BB20F9C63AE40B-FICTS-01-54','A0BB20F9C63AE40B-uuuuu-01-24','InChI=1S/C15H15N3O2/c1-12(19)18(14-6-4-3-5-7-14)17-16-13-8-10-15(20-2)11-9-13/h3-11H,1-2H3','InChIKey=YYTQRGQUMLSPAX-UHFFFAOYSA-N','COc1ccc(/N=N/N(C(C)=O)c2ccccc2)cc1',NULL),
	(114091,0,0,'20567-33-3','Consistent with Molecular Formula','C18H15N3O',289.336,NULL,'B8348D9322C860FC-FICuS-01-5E','B8348D9322C860FC-FICTS-01-3D','B8348D9322C860FC-uuuuu-01-0D','InChI=1S/C18H15N3O/c1-14(22)21(20-19-16-10-3-2-4-11-16)18-13-7-9-15-8-5-6-12-17(15)18/h2-13H,1H3','InChIKey=IABSTWYHQBWIPE-UHFFFAOYSA-N','CC(=O)N(/N=N/c1ccccc1)c1cccc2ccccc12',NULL),
	(114092,0,1,NULL,'Consistent with Molecular Formula','C21H16N4O4',388.3818,NULL,'7F430F289E8277F4-FICuS-01-5B','7F430F289E8277F4-FICTS-01-3A','7F430F289E8277F4-uuuuu-01-0A','InChI=1S/C21H16N4O4/c26-24(27)17-9-10-19(21(13-17)25(28)29)22-23-20-12-15-6-2-1-5-14(15)11-16-7-3-4-8-18(16)20/h1-10,13,22H,11-12H2','InChIKey=IIKJRVJTSSRFNA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2/Cc3ccccc3Cc3ccccc32)c([N+](=O)[O-])c1','1'),
	(114093,2,0,'17619-97-5','Consistent with Molecular Formula','C14H12O',196.2482,'Stilbene oxide\nOxirane, 2,3-diphenyl-\nBibenzyl, .alpha.,.alpha.\'-epoxy-','8E87A46E48E9574C-FICuS-01-70','8E87A46E48E9574C-FICTS-01-4F','8E87A46E48E9574C-uuuuu-01-1F','InChI=1S/C14H12O/c1-3-7-11(8-4-1)13-14(15-13)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=ARCJQKUWGAZPFX-UHFFFAOYSA-N','c1ccc(C2OC2c2ccccc2)cc1','1'),
	(114094,1,0,NULL,'Consistent with Molecular Formula','C24H20O',324.4214,NULL,'5DB01DC907914A25-FICuS-01-50','5DB01DC907914A25-FICTS-01-2F','5DB01DC907914A25-uuuuu-01-FF','InChI=1S/C24H20O/c25-24(21-14-5-2-6-15-21,18-19-10-3-1-4-11-19)23-17-9-13-20-12-7-8-16-22(20)23/h1-17,25H,18H2','InChIKey=ZKVWVMNCFKDUHV-UHFFFAOYSA-N','OC(Cc1ccccc1)(c1ccccc1)c1cccc2ccccc12','1'),
	(114095,1,0,'7540-95-6','Consistent with Molecular Formula','C15H13ClO2',260.7195,NULL,'961F6C7B8707A205-FICuS-01-4D','961F6C7B8707A205-FICTS-01-2C','961F6C7B8707A205-uuuuu-01-FC','InChI=1S/C15H13ClO2/c1-15(18,12-7-9-13(16)10-8-12)14(17)11-5-3-2-4-6-11/h2-10,18H,1H3','InChIKey=HYCWAJUDNSXQIF-UHFFFAOYSA-N','CC(O)(C(=O)c1ccccc1)c1ccc(Cl)cc1','1'),
	(114096,0,1,NULL,'Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'B8CEBB51056C2811-FICuS-01-5D','05C7A19BA4D9EB27-FICTS-01-54','B8CEBB51056C2811-uuuuu-01-0C','InChI=1S/C14H10ClNO2/c15-12-8-6-10(7-9-12)13(16-18)14(17)11-4-2-1-3-5-11/h1-9,18H/b16-13+','InChIKey=FHODHVXMGYXGGR-DTQAZKPQSA-N','O=C(/C(=N/O)c1ccc(Cl)cc1)c1ccccc1','1'),
	(114097,0,0,'1775-23-1','Consistent with Molecular Formula','C9H6N2O',158.1592,'1H-Inden-1-one, 2-diazo-2,3-dihydro-\n1-Indanone, 2-diazo-','95EF4498706C86F6-FICuS-01-63','95EF4498706C86F6-FICTS-01-42','95EF4498706C86F6-uuuuu-01-12','InChI=1S/C9H6N2O/c10-11-8-5-6-3-1-2-4-7(6)9(8)12/h1-4H,5H2','InChIKey=UTWQHEUIFBZBTR-UHFFFAOYSA-N','[N-]=[N+]=C1Cc2ccccc2C1=O',NULL),
	(114098,0,0,'34191-51-0','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'7E15EC0827F47E7B-FICuS-01-71','7E15EC0827F47E7B-FICTS-01-50','7E15EC0827F47E7B-uuuuu-01-20','InChI=1S/C14H14N2O/c1-10-8-11(2)14(17)13(9-10)16-15-12-6-4-3-5-7-12/h3-9,17H,1-2H3','InChIKey=XAJAYIFHXBEJLP-UHFFFAOYSA-N','Cc1cc(C)c(O)c(/N=N/c2ccccc2)c1',NULL),
	(114099,1,0,NULL,'Consistent with Molecular Formula','C19H16ClNO3',341.7933,NULL,'DCA1A962164B8AF7-FICuS-01-75','DCA1A962164B8AF7-FICTS-01-54','DCA1A962164B8AF7-uuuuu-01-24','InChI=1S/C19H16ClNO3/c20-18(22)12-9-10-13-14-5-1-3-7-16(14)19(11-12,21(23)24)17-8-4-2-6-15(13)17/h1-8,12-13H,9-11H2','InChIKey=DCJFASGEPUYYOI-UHFFFAOYSA-N','O=C(Cl)C1CCC2c3ccccc3C([N+](=O)[O-])(C1)c1ccccc12','1'),
	(114100,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2',272.7767,NULL,'1F79CEAD15E486CA-FICuS-01-8C','1F79CEAD15E486CA-FICTS-01-6B','1F8569482A695F84-uuuuu-01-FE','InChI=1S/C16H16N2.ClH/c17-18-16-10-9-11(12-5-1-3-7-14(12)16)13-6-2-4-8-15(13)16;/h1-8,11,18H,9-10,17H2;1H','InChIKey=XUMWKWVQIQAMIV-UHFFFAOYSA-N','Cl.NNC12CCC(c3ccccc31)c1ccccc12',NULL),
	(114101,1,0,NULL,'Consistent with Molecular Formula','C20H20O2',292.3768,NULL,'38A454227FBEC1AB-FICuS-01-6F','38A454227FBEC1AB-FICTS-01-4E','38A454227FBEC1AB-uuuuu-01-1E','InChI=1S/C20H20O2/c1-22-20(21)13-10-11-18-14-6-2-4-8-16(14)19(12-13)17-9-5-3-7-15(17)18/h2-9,13,18-19H,10-12H2,1H3','InChIKey=XAFQGRUIKDMYPF-UHFFFAOYSA-N','COC(=O)C1CCC2c3ccccc3C(C1)c1ccccc12','1'),
	(114102,0,0,'5675-64-9','Consistent with Molecular Formula','C16H14',206.2866,'Dibenzobicyclo[2.2.2]octadiene\n9,10-Dihydro-9,10-ethanoanthracene\n1,4-Endo-o-phenylenenaphthalene, 1,2,3,4-tetrahydro-\n9,10-Ethanoanthracene, 9,10-dihydro-\n9,10-Ethanoanthracene, 9,10-dihydro-','53055E9797621A49-FICuS-01-35','53055E9797621A49-FICTS-01-14','53055E9797621A49-uuuuu-01-E4','InChI=1S/C16H14/c1-2-6-12-11(5-1)15-9-10-16(12)14-8-4-3-7-13(14)15/h1-8,15-16H,9-10H2','InChIKey=VPPCQVCZKDIGGG-UHFFFAOYSA-N','c1ccc2c(c1)C1CCC2c2ccccc21',NULL),
	(114103,0,0,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'40DA1C68D1C4F50C-FICuS-01-6C','40DA1C68D1C4F50C-FICTS-01-4B','40DA1C68D1C4F50C-uuuuu-01-1B','InChI=1S/C18H16O2/c1-2-11-20-18(19)17-15-9-5-3-7-13(15)12-14-8-4-6-10-16(14)17/h2-10,17H,1,11-12H2','InChIKey=DLXBTMZZGQNVKI-UHFFFAOYSA-N','C=CCOC(=O)C1c2ccccc2Cc2ccccc21',NULL),
	(114104,2,0,NULL,'Consistent with Molecular Formula','C21H19NO6',381.3842,NULL,'2E77ECB7BDCB93AC-FICuS-01-A8','2E77ECB7BDCB93AC-FICTS-01-87','2E77ECB7BDCB93AC-uuuuu-01-57','InChI=1S/C21H19NO6/c1-2-28-20(27)22-21-13-9-5-3-7-11(13)15(12-8-4-6-10-14(12)21)16(18(23)24)17(21)19(25)26/h3-10,15-17H,2H2,1H3,(H,22,27)(H,23,24)(H,25,26)','InChIKey=URUVPLWCVPJRSA-UHFFFAOYSA-N','CCOC(=O)NC12c3ccccc3C(c3ccccc31)C(C(=O)O)C2C(=O)O','1'),
	(114105,0,0,NULL,'Consistent with Molecular Formula','C22H13NO2',323.3502,NULL,'D9C35DB2F94F72BF-FICuS-01-91','D9C35DB2F94F72BF-FICTS-01-70','D9C35DB2F94F72BF-uuuuu-01-40','InChI=1S/C22H13NO2/c24-21-18-11-5-6-12-19(18)22(25)23(21)20-16-9-3-1-7-14(16)13-15-8-2-4-10-17(15)20/h1-13H','InChIKey=IDHQKJHBQDDVBH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1c2ccccc2cc2ccccc12',NULL),
	(114106,1,0,NULL,'Consistent with Molecular Formula','C19H15BrN4O3',427.2565,NULL,'19145F2C2DD4D0FB-FICuS-01-70','19145F2C2DD4D0FB-FICTS-01-4F','19145F2C2DD4D0FB-uuuuu-01-1F','InChI=1S/C19H15BrN4O3/c20-18(17(25)22-23-21)10-9-12-13-5-1-3-7-15(13)19(11-18,24(26)27)16-8-4-2-6-14(12)16/h1-8,12H,9-11H2','InChIKey=IWLIUXSLTLYPBW-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)C1(Br)CCC2c3ccccc3C([N+](=O)[O-])(C1)c1ccccc12','1'),
	(114107,2,0,NULL,'Consistent with Molecular Formula','C30H30O2',422.5658,NULL,'06B9B5FC070876C8-FICuS-01-5F','06B9B5FC070876C8-FICTS-01-3E','06B9B5FC070876C8-uuuuu-01-0E','InChI=1S/C30H30O2/c1-21-7-5-17-29(3,27(21)31)19-23-9-13-25(14-10-23)26-15-11-24(12-16-26)20-30(4)18-6-8-22(2)28(30)32/h5-18H,19-20H2,1-4H3','InChIKey=HHTWLLBTJSMKKW-UHFFFAOYSA-N','CC1=CC=CC(C)(Cc2ccc(-c3ccc(CC4(C)C=CC=C(C)C4=O)cc3)cc2)C1=O','1'),
	(114108,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O4',366.4158,NULL,'5CFCDA64C53DCB3F-FICuS-01-A4','5CFCDA64C53DCB3F-FICTS-01-83','5CFCDA64C53DCB3F-uuuuu-01-53','InChI=1S/C21H22N2O4/c1-2-27-20(24)22-14-11-12-15-16-7-3-5-9-18(16)21(13-14,23(25)26)19-10-6-4-8-17(15)19/h3-10,14-15H,2,11-13H2,1H3,(H,22,24)','InChIKey=WYXXOGLRIAALTM-UHFFFAOYSA-N','CCOC(=O)NC1CCC2c3ccccc3C([N+](=O)[O-])(C1)c1ccccc12','1'),
	(114109,4,0,'54946-36-0','Consistent with Molecular Formula','C12H24ClNO4',281.7789,NULL,'269646F84CCE440B-FICuS-01-5F','269646F84CCE440B-FICTS-01-3E','266AE11D73439D45-uuuuu-01-F7','InChI=1S/C12H23NO4.ClH/c1-5-6-13-7-8-9-10(11(14-4)15-8)17-12(2,3)16-9;/h8-11,13H,5-7H2,1-4H3;1H','InChIKey=JGYPUFSQGJALFJ-UHFFFAOYSA-N','CCCNCC1OC(OC)C2OC(C)(C)OC12.Cl','1'),
	(114110,0,1,'15286-52-9','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'B2BE1D11E813DC41-FICuS-01-66','B2BE1D11E813DC41-FICTS-01-45','B2BE1D11E813DC41-uuuuu-01-15','InChI=1S/C16H15NO/c1-18-16-11-9-15(10-12-16)17-13-5-8-14-6-3-2-4-7-14/h2-13H,1H3','InChIKey=MBPYUPPKESSJGW-UHFFFAOYSA-N','COc1ccc(/N=C/C=C/c2ccccc2)cc1','1'),
	(114111,0,0,'57711-70-3','Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'7C5FA8A3D8F51BFF-FICuS-01-9F','7C5FA8A3D8F51BFF-FICTS-01-7E','7C5FA8A3D8F51BFF-uuuuu-01-4E','InChI=1S/C20H16N2/c1-3-11-19(12-4-1)21-15-17-9-7-8-10-18(17)16-22-20-13-5-2-6-14-20/h1-16H','InChIKey=KVLMCZNILNIZHO-UHFFFAOYSA-N','C(=N/c1ccccc1)\\c1ccccc1/C=N/c1ccccc1',NULL),
	(114112,0,0,'836-41-9','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'DD4CD56EB2F9F040-FICuS-01-87','DD4CD56EB2F9F040-FICTS-01-66','DD4CD56EB2F9F040-uuuuu-01-36','InChI=1S/C14H13NO/c1-16-14-9-7-12(8-10-14)11-15-13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=MSWPGMRTURVKRJ-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccccc2)cc1',NULL),
	(114113,0,0,'14326-69-3','Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'00891B2A725DDCBB-FICuS-01-6B','00891B2A725DDCBB-FICTS-01-4A','00891B2A725DDCBB-uuuuu-01-1A','InChI=1S/C20H16N2/c1-3-7-19(8-4-1)21-15-17-11-13-18(14-12-17)16-22-20-9-5-2-6-10-20/h1-16H','InChIKey=XYMUFEVKENAHFB-UHFFFAOYSA-N','C(=N/c1ccccc1)\\c1ccc(/C=N/c2ccccc2)cc1',NULL),
	(114114,0,1,'14627-90-8','Consistent with Molecular Formula','C16H14N2',234.3,'Enamino nitrile\n2-Butenenitrile, 4-phenyl-2-(phenylamino)-\nCrotononitrile, 2-anilino-4-phenyl-','AD7D2D6C7AF8186E-FICuS-01-90','FBC3379EBE1E4C9D-FICTS-01-7D','AD7D2D6C7AF8186E-uuuuu-01-3F','InChI=1S/C16H14N2/c17-13-16(18-15-9-5-2-6-10-15)12-11-14-7-3-1-4-8-14/h1-10,12,18H,11H2','InChIKey=PQXJWVWZZGZNBE-UHFFFAOYSA-N','N#C/C(=C\\Cc1ccccc1)Nc1ccccc1','1'),
	(114115,1,1,'14568-89-9','Consistent with Molecular Formula','C16H14N2',234.3,'3-Butenenitrile, 2-anilino-4-phenyl-','C295059DE3D662FF-FICuS-01-72','C295059DE3D662FF-FICTS-01-51','C295059DE3D662FF-uuuuu-01-21','InChI=1S/C16H14N2/c17-13-16(18-15-9-5-2-6-10-15)12-11-14-7-3-1-4-8-14/h1-12,16,18H','InChIKey=FTYMHPZZEXKFAO-UHFFFAOYSA-N','N#CC(/C=C/c1ccccc1)Nc1ccccc1','1'),
	(114116,1,1,NULL,'Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'EF764F0D534F17EE-FICuS-01-81','EF764F0D534F17EE-FICTS-01-60','EF764F0D534F17EE-uuuuu-01-30','InChI=1S/C17H15N3O/c18-12-14(11-10-13-6-2-1-3-7-13)20-16-9-5-4-8-15(16)17(19)21/h1-11,14,20H,(H2,19,21)','InChIKey=WCTLKRGAVYCOLI-UHFFFAOYSA-N','N#CC(/C=C/c1ccccc1)Nc1ccccc1C(N)=O','1'),
	(114117,1,1,'35321-15-4','Consistent with Molecular Formula','C16H15N3',249.3146,NULL,'21CFD554A76A23FD-FICuS-01-73','21CFD554A76A23FD-FICTS-01-52','21CFD554A76A23FD-uuuuu-01-22','InChI=1S/C16H15N3/c17-12-14(11-10-13-6-2-1-3-7-13)19-16-9-5-4-8-15(16)18/h1-11,14,19H,18H2','InChIKey=VGMUDHZXGKWMGP-UHFFFAOYSA-N','N#CC(/C=C/c1ccccc1)Nc1ccccc1N','1'),
	(114118,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'F9DB90F6629404C6-FICuS-01-63','F9DB90F6629404C6-FICTS-01-42','F9DB90F6629404C6-uuuuu-01-12','InChI=1S/C15H16N2O/c1-15(14(16)18,12-8-4-2-5-9-12)17-13-10-6-3-7-11-13/h2-11,17H,1H3,(H2,16,18)','InChIKey=SRTCNHAWRREFDP-UHFFFAOYSA-N','CC(Nc1ccccc1)(C(N)=O)c1ccccc1','1'),
	(114119,1,0,'17424-68-9','Consistent with Molecular Formula','C15H14N2',222.289,NULL,'1BD9D8EF22ECB90B-FICuS-01-97','1BD9D8EF22ECB90B-FICTS-01-76','1BD9D8EF22ECB90B-uuuuu-01-46','InChI=1S/C15H14N2/c1-15(12-16,13-8-4-2-5-9-13)17-14-10-6-3-7-11-14/h2-11,17H,1H3','InChIKey=ZIHPNAQZRXFCRT-UHFFFAOYSA-N','CC(C#N)(Nc1ccccc1)c1ccccc1','1'),
	(114120,0,0,'64269-06-3','Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'F5840E75B8E9065E-FICuS-01-67','F5840E75B8E9065E-FICTS-01-46','F5840E75B8E9065E-uuuuu-01-16','InChI=1S/C13H16N2/c14-11-13(9-5-2-6-10-13)15-12-7-3-1-4-8-12/h1,3-4,7-8,15H,2,5-6,9-10H2','InChIKey=PLWMXJKEKOKJQU-UHFFFAOYSA-N','N#CC1(Nc2ccccc2)CCCCC1',NULL),
	(114121,1,0,'32323-81-2','Consistent with Molecular Formula','C15H14N2',222.289,NULL,'BE7590F947143A23-FICuS-01-4B','BE7590F947143A23-FICTS-01-2A','BE7590F947143A23-uuuuu-01-FA','InChI=1S/C15H14N2/c1-12-7-9-13(10-8-12)15(11-16)17-14-5-3-2-4-6-14/h2-10,15,17H,1H3','InChIKey=APAWRKSEEOOHLH-UHFFFAOYSA-N','Cc1ccc(C(C#N)Nc2ccccc2)cc1','1'),
	(114122,1,0,'15190-69-9','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'D9A85AC34976AACF-FICuS-01-8E','D9A85AC34976AACF-FICTS-01-6D','D9A85AC34976AACF-uuuuu-01-3D','InChI=1S/C15H14N2O/c1-18-14-9-7-12(8-10-14)15(11-16)17-13-5-3-2-4-6-13/h2-10,15,17H,1H3','InChIKey=DQDYMQCJISFSMB-UHFFFAOYSA-N','COc1ccc(C(C#N)Nc2ccccc2)cc1','1'),
	(114123,0,0,'51357-73-4','Consistent with Molecular Formula','C19H15N',257.3342,NULL,'039FE7583604A14F-FICuS-01-4B','039FE7583604A14F-FICTS-01-2A','039FE7583604A14F-uuuuu-01-FA','InChI=1S/C19H15N/c1-3-7-17(8-4-1)18-13-11-16(12-14-18)15-20-19-9-5-2-6-10-19/h1-15H','InChIKey=CDRDKPKYMRVXSY-UHFFFAOYSA-N','C(=N/c1ccccc1)\\c1ccc(-c2ccccc2)cc1',NULL),
	(114124,0,1,'953-21-9','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'418F8D3802AB263F-FICuS-01-57','418F8D3802AB263F-FICTS-01-36','418F8D3802AB263F-uuuuu-01-06','InChI=1S/C15H13N/c1-3-8-14(9-4-1)10-7-13-16-15-11-5-2-6-12-15/h1-13H','InChIKey=RGKOSCNIXIHSDE-UHFFFAOYSA-N','C(=C/c1ccccc1)\\C=N\\c1ccccc1','1'),
	(114125,1,0,'17424-72-5','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'FC52F06E616B809B-FICuS-01-6A','FC52F06E616B809B-FICTS-01-49','FC52F06E616B809B-uuuuu-01-19','InChI=1S/C13H12N2O/c1-13(10-14,12-8-5-9-16-12)15-11-6-3-2-4-7-11/h2-9,15H,1H3','InChIKey=ZOWGVNZMPKUDLB-UHFFFAOYSA-N','CC(C#N)(Nc1ccccc1)c1ccco1','1'),
	(114126,0,1,'15286-45-0','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'528B9E10CE2DFB90-FICuS-01-76','528B9E10CE2DFB90-FICTS-01-55','528B9E10CE2DFB90-uuuuu-01-25','InChI=1S/C15H12N2O2/c18-17(19)15-10-8-14(9-11-15)16-12-4-7-13-5-2-1-3-6-13/h1-12H','InChIKey=RXBUYUMXXZKCCT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/C=C/c2ccccc2)cc1','1'),
	(114127,1,0,'50353-47-4','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'E9429CAE925685CD-FICuS-01-77','E9429CAE925685CD-FICTS-01-56','E9429CAE925685CD-uuuuu-01-26','InChI=1S/C9H9NO/c10-7-9(11)6-8-4-2-1-3-5-8/h1-5,9,11H,6H2','InChIKey=GOOUUOYVIYFDBL-UHFFFAOYSA-N','N#CC(O)Cc1ccccc1','1'),
	(114128,2,0,'60456-16-8','Consistent with Molecular Formula','C11H12BrClO3',307.571,NULL,'DE7B9E4AE069477A-FICuS-01-83','DE7B9E4AE069477A-FICTS-01-62','DE7B9E4AE069477A-uuuuu-01-32','InChI=1S/C11H12BrClO3/c1-15-10(9(12)11(14)16-2)7-3-5-8(13)6-4-7/h3-6,9-10H,1-2H3','InChIKey=RBVQIIHMBAAIRW-UHFFFAOYSA-N','COC(=O)C(Br)C(OC)c1ccc(Cl)cc1','1'),
	(114129,2,0,NULL,'Consistent with Molecular Formula','C11H13IO3',320.1264,NULL,'530812BFC2B856A0-FICuS-01-4D','530812BFC2B856A0-FICTS-01-2C','530812BFC2B856A0-uuuuu-01-FC','InChI=1S/C11H13IO3/c1-14-10(9(12)11(13)15-2)8-6-4-3-5-7-8/h3-7,9-10H,1-2H3','InChIKey=VQJYSFXRQXVGNP-UHFFFAOYSA-N','COC(=O)C(I)C(OC)c1ccccc1','1'),
	(114130,2,0,'13921-79-4','Consistent with Molecular Formula','C15H15BrO',291.1869,NULL,'6CB000BBB2B3661C-FICuS-01-5F','6CB000BBB2B3661C-FICTS-01-3E','6CB000BBB2B3661C-uuuuu-01-0E','InChI=1S/C15H15BrO/c1-17-15(13-10-6-3-7-11-13)14(16)12-8-4-2-5-9-12/h2-11,14-15H,1H3','InChIKey=YQDWIYTYLCOQEY-UHFFFAOYSA-N','COC(c1ccccc1)C(Br)c1ccccc1','1'),
	(114131,2,0,'60456-15-7','Consistent with Molecular Formula','C12H15BrO3',287.1527,NULL,'837131860572AC1A-FICuS-01-30','837131860572AC1A-FICTS-01-0F','837131860572AC1A-uuuuu-01-DF','InChI=1S/C12H15BrO3/c1-8-4-6-9(7-5-8)11(15-2)10(13)12(14)16-3/h4-7,10-11H,1-3H3','InChIKey=SCZLABQLUBYYBZ-UHFFFAOYSA-N','COC(=O)C(Br)C(OC)c1ccc(C)cc1','1'),
	(114132,2,0,NULL,'Consistent with Molecular Formula','C15H15BrO',291.1869,NULL,'6CB000BBB2B3661C-FICuS-01-5F','6CB000BBB2B3661C-FICTS-01-3E','6CB000BBB2B3661C-uuuuu-01-0E','InChI=1S/C15H15BrO/c1-17-15(13-10-6-3-7-11-13)14(16)12-8-4-2-5-9-12/h2-11,14-15H,1H3','InChIKey=YQDWIYTYLCOQEY-UHFFFAOYSA-N','COC(c1ccccc1)C(Br)c1ccccc1','1'),
	(114133,2,0,'62248-40-2','Consistent with Molecular Formula','C9H8Br2O',291.9696,'Hydrocinnamaldehyde, .alpha.,.beta.-dibromo-','295190F9B15A36F1-FICuS-01-49','295190F9B15A36F1-FICTS-01-28','295190F9B15A36F1-uuuuu-01-F8','InChI=1S/C9H8Br2O/c10-8(6-12)9(11)7-4-2-1-3-5-7/h1-6,8-9H','InChIKey=DVHARADPZCQQHR-UHFFFAOYSA-N','O=CC(Br)C(Br)c1ccccc1','1'),
	(114134,0,1,'25299-39-2','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'2C86C9F36C13B046-FICuS-01-58','F5DB502B90BC3D97-FICTS-01-55','2C86C9F36C13B046-uuuuu-01-07','InChI=1S/C9H9NO/c11-8-4-7-10-9-5-2-1-3-6-9/h1-8,10H','InChIKey=QVWWPUHSJYHELM-UHFFFAOYSA-N','O=C/C=C/Nc1ccccc1','1'),
	(114135,2,0,'3962-43-4','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'39B24F2317C86B17-FICuS-01-49','39B24F2317C86B17-FICTS-01-28','39B24F2317C86B17-uuuuu-01-F8','InChI=1S/C16H18O2/c1-17-15(13-9-5-3-6-10-13)16(18-2)14-11-7-4-8-12-14/h3-12,15-16H,1-2H3','InChIKey=AWRUKIQHUKYALU-UHFFFAOYSA-N','COC(c1ccccc1)C(OC)c1ccccc1','1'),
	(114136,0,1,'7560-44-3','Consistent with Molecular Formula','C10H9ClO2',196.6329,'Methyl 4-chlorocinnamate\nMethyl p-chlorocinnamate\n2-Propenoic acid, 3-(4-chlorophenyl)-, methyl ester\nCinnamic acid, p-chloro-, methyl ester','1E91BFF3CBAFD8FB-FICuS-01-B8','1E91BFF3CBAFD8FB-FICTS-01-97','1E91BFF3CBAFD8FB-uuuuu-01-67','InChI=1S/C10H9ClO2/c1-13-10(12)7-4-8-2-5-9(11)6-3-8/h2-7H,1H3','InChIKey=IIBXQGYKZKOORG-UHFFFAOYSA-N','COC(=O)/C=C/c1ccc(Cl)cc1','1'),
	(114137,2,0,'60456-13-5','Consistent with Molecular Formula','C11H13BrO3',273.1259,NULL,'D60F54601164D059-FICuS-01-34','D60F54601164D059-FICTS-01-13','D60F54601164D059-uuuuu-01-E3','InChI=1S/C11H13BrO3/c1-14-10(9(12)11(13)15-2)8-6-4-3-5-7-8/h3-7,9-10H,1-2H3','InChIKey=KOMNPVFCQMJEHR-UHFFFAOYSA-N','COC(=O)C(Br)C(OC)c1ccccc1','1'),
	(114138,2,0,'67038-61-3','Consistent with Molecular Formula','C7H13IO',240.0836,NULL,'A5B855BFDA0D308C-FICuS-01-80','A5B855BFDA0D308C-FICTS-01-5F','A5B855BFDA0D308C-uuuuu-01-2F','InChI=1S/C7H13IO/c1-9-7-5-3-2-4-6(7)8/h6-7H,2-5H2,1H3','InChIKey=AWPSFXGKLLMWED-UHFFFAOYSA-N','COC1CCCCC1I','1'),
	(114139,0,2,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'622270EB38C79A99-FICuS-01-52','622270EB38C79A99-FICTS-01-31','21E1D05917BD7677-uuuuu-01-FA','InChI=1S/2C5H8O2/c2*1-3-4-5(6)7-2/h2*3-4H,1-2H3','InChIKey=GZLITLMKZBSRLD-UHFFFAOYSA-N','C/C=C/C(=O)OC.C/C=C/C(=O)OC','1'),
	(114140,1,0,'13685-00-2','Consistent with Molecular Formula','C9H11BrO',215.0893,NULL,'75ADAC0C468208F8-FICuS-01-69','75ADAC0C468208F8-FICTS-01-48','75ADAC0C468208F8-uuuuu-01-18','InChI=1S/C9H11BrO/c1-11-9(7-10)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3','InChIKey=XLUICHSZBNGJHF-UHFFFAOYSA-N','COC(CBr)c1ccccc1','1'),
	(114141,2,0,NULL,'Consistent with Molecular Formula','C6H11BrO3',211.0551,NULL,'8D4BC804044BFF77-FICuS-01-6C','8D4BC804044BFF77-FICTS-01-4B','8D4BC804044BFF77-uuuuu-01-1B','InChI=1S/C6H11BrO3/c1-4(9-2)5(7)6(8)10-3/h4-5H,1-3H3','InChIKey=QWXOTWUMNKURSV-UHFFFAOYSA-N','COC(=O)C(Br)C(C)OC','1'),
	(114142,1,0,'2699-13-0','Consistent with Molecular Formula','C7H12O',112.1712,NULL,'0BDFF8F4FE5E979E-FICuS-01-AE','0BDFF8F4FE5E979E-FICTS-01-8D','0BDFF8F4FE5E979E-uuuuu-01-5D','InChI=1S/C7H12O/c1-8-7-5-3-2-4-6-7/h3,5,7H,2,4,6H2,1H3','InChIKey=OKDKFTKUXADLSJ-UHFFFAOYSA-N','COC1C=CCCC1','1'),
	(114143,2,0,'24618-31-3','Consistent with Molecular Formula','C7H13BrO',193.0831,NULL,'7A3AA6AA24045213-FICuS-01-41','7A3AA6AA24045213-FICTS-01-20','7A3AA6AA24045213-uuuuu-01-F0','InChI=1S/C7H13BrO/c1-9-7-5-3-2-4-6(7)8/h6-7H,2-5H2,1H3','InChIKey=DGMAOHYUXAZIFR-UHFFFAOYSA-N','COC1CCCCC1Br','1'),
	(114144,0,1,'79341-74-5','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'0B0BE887CFF066AB-FICuS-01-85','0B0BE887CFF066AB-FICTS-01-64','0B0BE887CFF066AB-uuuuu-01-34','InChI=1S/C10H10O2/c1-12-10(7-8-11)9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=WKMQLZRKOBTONZ-UHFFFAOYSA-N','CO/C(=C\\C=O)c1ccccc1','1'),
	(114145,1,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'4A8D5F0A8284A59A-FICuS-01-6A','4A8D5F0A8284A59A-FICTS-01-49','4A8D5F0A8284A59A-uuuuu-01-19','InChI=1S/C15H13N3O/c16-10-14(11-6-2-1-3-7-11)18-13-9-5-4-8-12(13)15(17)19/h1-9,14,18H,(H2,17,19)','InChIKey=GJIQMYPTGKSYNJ-UHFFFAOYSA-N','N#CC(Nc1ccccc1C(N)=O)c1ccccc1','1'),
	(114146,1,1,NULL,'Consistent with Molecular Formula','C17H17N3',263.3414,NULL,'B09F4C45DF2A1B2A-FICuS-01-7B','B09F4C45DF2A1B2A-FICTS-01-5A','B09F4C45DF2A1B2A-uuuuu-01-2A','InChI=1S/C17H17N3/c1-17(13-18,12-11-14-7-3-2-4-8-14)20-16-10-6-5-9-15(16)19/h2-12,20H,19H2,1H3','InChIKey=OVIRVCRUCRXAAJ-UHFFFAOYSA-N','CC(C#N)(/C=C/c1ccccc1)Nc1ccccc1N','1'),
	(114147,0,0,'21571-31-3','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'7C19FEF290EA4B37-FICuS-01-7D','7C19FEF290EA4B37-FICTS-01-5C','7C19FEF290EA4B37-uuuuu-01-2C','InChI=1S/C13H12N2O/c1-2-6-12-11(5-1)14-13(15-12)8-7-10-4-3-9-16-10/h1-6,9H,7-8H2,(H,14,15)','InChIKey=VGYGKOCJEQINJS-UHFFFAOYSA-N','c1coc(CCc2nc3ccccc3[nH]2)c1',NULL),
	(114148,0,0,'5805-30-1','Consistent with Molecular Formula','C15H14N2',222.289,NULL,'69F27B5876FB9B82-FICuS-01-6E','69F27B5876FB9B82-FICTS-01-4D','69F27B5876FB9B82-uuuuu-01-1D','InChI=1S/C15H14N2/c1-2-6-12(7-3-1)10-11-15-16-13-8-4-5-9-14(13)17-15/h1-9H,10-11H2,(H,16,17)','InChIKey=BMLOBNVUJHKONU-UHFFFAOYSA-N','c1ccc(CCc2nc3ccccc3[nH]2)cc1',NULL),
	(114149,0,0,'4765-57-5','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'52576B80487E6666-FICuS-01-3A','FA3BD1098E6F7775-FICTS-01-53','52576B80487E6666-uuuuu-01-E9','InChI=1S/C16H14N2O/c19-16-13-8-4-5-9-14(13)17-15(18-16)11-10-12-6-2-1-3-7-12/h1-9H,10-11H2,(H,17,18,19)','InChIKey=AUEZMLBIHNUTTI-UHFFFAOYSA-N','O=c1nc(CCc2ccccc2)[nH]c2ccccc12',NULL),
	(114150,1,1,NULL,'Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'068A29364A7FE82E-FICuS-01-60','068A29364A7FE82E-FICTS-01-3F','068A29364A7FE82E-uuuuu-01-0F','InChI=1S/C12H13N3O/c1-2-5-9(8-13)15-11-7-4-3-6-10(11)12(14)16/h2-7,9,15H,1H3,(H2,14,16)','InChIKey=QRPUZJMXWIPHOG-UHFFFAOYSA-N','C/C=C/C(C#N)Nc1ccccc1C(N)=O','1'),
	(114151,1,1,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'4E67FB34035C8910-FICuS-01-49','4E67FB34035C8910-FICTS-01-28','4E67FB34035C8910-uuuuu-01-F8','InChI=1S/C15H13N3O2/c16-10-11(7-8-12-4-3-9-20-12)18-14-6-2-1-5-13(14)15(17)19/h1-9,11,18H,(H2,17,19)','InChIKey=QHSCLJLDKFOXCX-UHFFFAOYSA-N','N#CC(/C=C/c1ccco1)Nc1ccccc1C(N)=O','1'),
	(114152,0,0,'4765-54-2','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'351445A4D686D841-FICuS-01-3B','CF1FFC6F2804AEC0-FICTS-01-72','351445A4D686D841-uuuuu-01-EA','InChI=1S/C11H12N2O/c1-2-5-10-12-9-7-4-3-6-8(9)11(14)13-10/h3-4,6-7H,2,5H2,1H3,(H,12,13,14)','InChIKey=MFAZKHYKVSPPIB-UHFFFAOYSA-N','CCCc1nc(=O)c2ccccc2[nH]1',NULL),
	(114153,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'86FF6937DD52AAFC-FICuS-01-94','623FA6AE8BC68DFB-FICTS-01-7B','86FF6937DD52AAFC-uuuuu-01-43','InChI=1S/C13H14N2O/c1-2-3-4-9-12-13(16)15-11-8-6-5-7-10(11)14-12/h2-3,5-8H,4,9H2,1H3,(H,15,16)','InChIKey=HHYOLJLSUXYVRD-UHFFFAOYSA-N','C/C=C/CCc1nc2ccccc2[nH]c1=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(114154,0,0,'32349-41-0','Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'7F5B7C4A2CED38B2-FICuS-01-87','7F5B7C4A2CED38B2-FICTS-01-66','7F5B7C4A2CED38B2-uuuuu-01-36','InChI=1S/C16H17NO3/c1-18-14-9-12(10-15(19-2)16(14)20-3)11-17-13-7-5-4-6-8-13/h4-11H,1-3H3','InChIKey=JJPMRGWGWAUSRL-UHFFFAOYSA-N','COc1cc(/C=N/c2ccccc2)cc(OC)c1OC',NULL),
	(114155,0,0,'5676-82-4','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'DA7B60F181CC248C-FICuS-01-72','DA7B60F181CC248C-FICTS-01-51','DA7B60F181CC248C-uuuuu-01-21','InChI=1S/C13H10N2O2/c16-15(17)13-8-4-5-11(9-13)10-14-12-6-2-1-3-7-12/h1-10H','InChIKey=FJAUVLILDZGNSX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2ccccc2)c1',NULL),
	(114156,2,0,'38291-70-2','Consistent with Molecular Formula','C11H13N3',187.2438,NULL,'68E073EFA6869E8A-FICuS-01-7B','68E073EFA6869E8A-FICTS-01-5A','68E073EFA6869E8A-uuuuu-01-2A','InChI=1S/C11H13N3/c1-8-6-9(7-12)14-11-5-3-2-4-10(11)13-8/h2-5,8-9,13-14H,6H2,1H3','InChIKey=RNTHZAGFJUROMP-UHFFFAOYSA-N','CC1CC(C#N)Nc2ccccc2N1','1'),
	(114157,2,0,'38291-69-9','Consistent with Molecular Formula','C16H15N3',249.3146,NULL,'9B99B091A2EE5A78-FICuS-01-72','9B99B091A2EE5A78-FICTS-01-51','9B99B091A2EE5A78-uuuuu-01-21','InChI=1S/C16H15N3/c17-11-13-10-16(12-6-2-1-3-7-12)19-15-9-5-4-8-14(15)18-13/h1-9,13,16,18-19H,10H2','InChIKey=OHMQCAYIEGKGNZ-UHFFFAOYSA-N','N#CC1CC(c2ccccc2)Nc2ccccc2N1','1'),
	(114158,2,0,'38291-73-5','Consistent with Molecular Formula','C17H17N3',263.3414,NULL,'2A2D054C682D58EC-FICuS-01-65','2A2D054C682D58EC-FICTS-01-44','2A2D054C682D58EC-uuuuu-01-14','InChI=1S/C17H17N3/c1-17(12-18)11-16(13-7-3-2-4-8-13)19-14-9-5-6-10-15(14)20-17/h2-10,16,19-20H,11H2,1H3','InChIKey=CANDZDVDYZCDEW-UHFFFAOYSA-N','CC1(C#N)CC(c2ccccc2)Nc2ccccc2N1','1'),
	(114159,2,0,NULL,'Consistent with Molecular Formula','C12H12N4',212.2536,NULL,'9B21A95B3047C050-FICuS-01-3C','9B21A95B3047C050-FICTS-01-1B','9B21A95B3047C050-uuuuu-01-EB','InChI=1S/C12H12N4/c1-12(8-14)6-9(7-13)15-10-4-2-3-5-11(10)16-12/h2-5,9,15-16H,6H2,1H3','InChIKey=CCEJVJZGSHPQFU-UHFFFAOYSA-N','CC1(C#N)CC(C#N)Nc2ccccc2N1','1'),
	(114160,0,0,'24107-34-4','Consistent with Molecular Formula','C12H16N2',188.2718,'1H-1,5-Benzodiazepine, 2,3-dihydro-2,2,4-trimethyl-\n1H-1,5-Benzodiazepine, 2,3-dihydro-2,2,4-trimethyl-','E4A361FA0D079370-FICuS-01-50','E4A361FA0D079370-FICTS-01-2F','E4A361FA0D079370-uuuuu-01-FF','InChI=1S/C12H16N2/c1-9-8-12(2,3)14-11-7-5-4-6-10(11)13-9/h4-7,14H,8H2,1-3H3','InChIKey=NOADPUWXDUIENJ-UHFFFAOYSA-N','CC1=Nc2ccccc2NC(C)(C)C1',NULL),
	(114161,2,0,NULL,'Consistent with Molecular Formula','C12H16N2',188.2718,NULL,'9A2A64BCB421ABF9-FICuS-01-7E','9A2A64BCB421ABF9-FICTS-01-5D','9A2A64BCB421ABF9-uuuuu-01-2D','InChI=1S/C12H16N2/c1-8-9(2)13-11-6-4-5-7-12(11)14-10(8)3/h4-9,13H,1-3H3','InChIKey=DSXJUUVMAJERMI-UHFFFAOYSA-N','CC1=Nc2ccccc2NC(C)C1C','1'),
	(114162,0,0,'10264-23-0','Consistent with Molecular Formula','C15H21NO',231.337,NULL,'691B40CFBDA546BE-FICuS-01-83','691B40CFBDA546BE-FICTS-01-62','691B40CFBDA546BE-uuuuu-01-32','InChI=1S/C15H21NO/c17-15(16-14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1,3-4,7-8,14H,2,5-6,9-12H2,(H,16,17)','InChIKey=HCSWKGUBQJFNIE-UHFFFAOYSA-N','O=C(CCc1ccccc1)NC1CCCCC1',NULL),
	(114163,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,'p-Hydrocinnamanisidide','335D7B4D0E4CA87B-FICuS-01-75','335D7B4D0E4CA87B-FICTS-01-54','335D7B4D0E4CA87B-uuuuu-01-24','InChI=1S/C16H17NO2/c1-19-15-10-8-14(9-11-15)17-16(18)12-7-13-5-3-2-4-6-13/h2-6,8-11H,7,12H2,1H3,(H,17,18)','InChIKey=JDXWZGXJTQCYCS-UHFFFAOYSA-N','COc1ccc(NC(=O)CCc2ccccc2)cc1',NULL),
	(114164,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'5918BE0EC866FF80-FICuS-01-75','5918BE0EC866FF80-FICTS-01-54','5918BE0EC866FF80-uuuuu-01-24','InChI=1S/C15H14ClNO/c16-13-9-6-12(7-10-13)8-11-15(18)17-14-4-2-1-3-5-14/h1-7,9-10H,8,11H2,(H,17,18)','InChIKey=POCLMZTYGVKREZ-UHFFFAOYSA-N','O=C(CCc1ccc(Cl)cc1)Nc1ccccc1',NULL),
	(114165,0,0,'21913-95-1','Consistent with Molecular Formula','C26H18Cl2N2',429.3476,NULL,'9E9BDD13B6161AD8-FICuS-01-79','9E9BDD13B6161AD8-FICTS-01-58','9E9BDD13B6161AD8-uuuuu-01-28','InChI=1S/C26H18Cl2N2/c27-23-17-9-7-15-21(23)25(29-19-11-3-1-4-12-19)26(22-16-8-10-18-24(22)28)30-20-13-5-2-6-14-20/h1-18H/b29-25+,30-26+','InChIKey=FUDRBLXBROYOOS-XDHTVYJESA-N','Clc1ccccc1C(=N\\c1ccccc1)/C(=N/c1ccccc1)c1ccccc1Cl',NULL),
	(114166,0,0,'32382-35-7','Consistent with Molecular Formula','C26H18Cl2N2',429.3476,NULL,'C011ED689CE3AC3F-FICuS-01-84','C011ED689CE3AC3F-FICTS-01-63','C011ED689CE3AC3F-uuuuu-01-33','InChI=1S/C26H18Cl2N2/c27-21-11-15-23(16-12-21)29-25(19-7-3-1-4-8-19)26(20-9-5-2-6-10-20)30-24-17-13-22(28)14-18-24/h1-18H/b29-25-,30-26+','InChIKey=NZNXIILDPKDQFQ-ZUSIYWPSSA-N','Clc1ccc(/N=C(C(=N/c2ccc(Cl)cc2)/c2ccccc2)\\c2ccccc2)cc1',NULL),
	(114167,0,0,'32349-51-2','Consistent with Molecular Formula','C32H32N2O6',540.6146,NULL,'F896539F5C8EBC65-FICuS-01-80','F896539F5C8EBC65-FICTS-01-5F','F896539F5C8EBC65-uuuuu-01-2F','InChI=1S/C32H32N2O6/c1-35-25-17-21(18-26(36-2)31(25)39-5)29(33-23-13-9-7-10-14-23)30(34-24-15-11-8-12-16-24)22-19-27(37-3)32(40-6)28(20-22)38-4/h7-20H,1-6H3/b33-29+,34-30+','InChIKey=CDAYAQQXIGZPAN-BNRZXNFUSA-N','COc1cc(C(=N/c2ccccc2)/C(=N\\c2ccccc2)c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC',NULL),
	(114168,0,0,'32349-53-4','Consistent with Molecular Formula','C24H22N4O2',398.4634,NULL,'5FF8647D2E5D1B45-FICuS-01-71','5FF8647D2E5D1B45-FICTS-01-50','5FF8647D2E5D1B45-uuuuu-01-20','InChI=1S/C24H22N4O2/c1-15-17(3)27-29-23(15)25-21(19-11-7-5-8-12-19)22(20-13-9-6-10-14-20)26-24-16(2)18(4)28-30-24/h5-14H,1-4H3/b25-21+,26-22+','InChIKey=YEWWIYPLOKVTEZ-CDTUYSNOSA-N','Cc1noc(/N=C(C(=N/c2onc(C)c2C)/c2ccccc2)\\c2ccccc2)c1C',NULL),
	(114169,0,0,'19706-86-6','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'A6BCCD57ECB4C150-FICuS-01-8D','A6BCCD57ECB4C150-FICTS-01-6C','A6BCCD57ECB4C150-uuuuu-01-3C','InChI=1S/C15H14N2O/c1-12(18)17-15-9-7-13(8-10-15)11-16-14-5-3-2-4-6-14/h2-11H,1H3,(H,17,18)','InChIKey=XNDIDVZENAXWKN-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/c2ccccc2)cc1',NULL),
	(114170,0,1,NULL,'Consistent with Molecular Formula','C17H14ClN3O',311.7701,NULL,'B1400D8293BD7D49-FICuS-01-56','A5B897A268E83B30-FICTS-01-3C','B1400D8293BD7D49-uuuuu-01-05','InChI=1S/C17H14ClN3O/c18-13-8-5-12(6-9-13)7-10-14(11-19)21-16-4-2-1-3-15(16)17(20)22/h1-6,8-10,21H,7H2,(H2,20,22)','InChIKey=QKZAAGJEQBVHKP-UHFFFAOYSA-N','N#C/C(=C\\Cc1ccc(Cl)cc1)Nc1ccccc1C(N)=O','1'),
	(114171,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'0F60A9DB092C77A0-FICuS-01-60','0F60A9DB092C77A0-FICTS-01-3F','0F60A9DB092C77A0-uuuuu-01-0F','InChI=1S/C15H13N3O2/c16-14-9-8-13(18(19)20)11-15(14)17-10-4-7-12-5-2-1-3-6-12/h1-11H,16H2','InChIKey=FHGCGGSPHMBGPN-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1/N=C/C=C/c1ccccc1','1'),
	(114172,2,0,NULL,'Consistent with Molecular Formula','C16H14ClN3',283.7597,NULL,'2694F7ECD49B23D1-FICuS-01-6E','2694F7ECD49B23D1-FICTS-01-4D','2694F7ECD49B23D1-uuuuu-01-1D','InChI=1S/C16H14ClN3/c17-12-6-7-14-16(8-12)20-15(9-13(10-18)19-14)11-4-2-1-3-5-11/h1-8,13,15,19-20H,9H2','InChIKey=JUEAFDHIWLJVJJ-UHFFFAOYSA-N','N#CC1CC(c2ccccc2)Nc2cc(Cl)ccc2N1','1'),
	(114173,1,0,NULL,'Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'C5B17D1BAE6141C0-FICuS-01-65','C5B17D1BAE6141C0-FICTS-01-44','C5B17D1BAE6141C0-uuuuu-01-14','InChI=1S/C16H16N2/c1-16(13-17,12-14-8-4-2-5-9-14)18-15-10-6-3-7-11-15/h2-11,18H,12H2,1H3','InChIKey=KEWRIYODCHNMBC-UHFFFAOYSA-N','CC(C#N)(Cc1ccccc1)Nc1ccccc1','1'),
	(114174,0,0,'17424-76-9','Consistent with Molecular Formula','C12H11NS',201.2856,NULL,'9818F29ABC710239-FICuS-01-4E','9818F29ABC710239-FICTS-01-2D','9818F29ABC710239-uuuuu-01-FD','InChI=1S/C12H11NS/c1-10(12-8-5-9-14-12)13-11-6-3-2-4-7-11/h2-9H,1H3','InChIKey=PTTOCOGNGIXZRZ-UHFFFAOYSA-N','C/C(=N\\c1ccccc1)c1cccs1',NULL),
	(114175,0,0,NULL,'Consistent with Molecular Formula','C13H15NS',217.3282,NULL,'B5E9448E06070A6C-FICuS-01-58','B5E9448E06070A6C-FICTS-01-37','B5E9448E06070A6C-uuuuu-01-07','InChI=1S/C13H15NS/c1-13(2,12-9-6-10-15-12)14-11-7-4-3-5-8-11/h3-10,14H,1-2H3','InChIKey=LCYXABYXRRXADT-UHFFFAOYSA-N','CC(C)(Nc1ccccc1)c1cccs1',NULL),
	(114176,0,0,'25287-39-2','Consistent with Molecular Formula','C18H15N',245.3232,NULL,'605796291F2F396D-FICuS-01-48','605796291F2F396D-FICTS-01-27','605796291F2F396D-uuuuu-01-F7','InChI=1S/C18H15N/c1-14(19-18-9-3-2-4-10-18)16-12-11-15-7-5-6-8-17(15)13-16/h2-13H,1H3','InChIKey=CLGHYYIENRJLDD-UHFFFAOYSA-N','C/C(=N\\c1ccccc1)c1ccc2ccccc2c1',NULL),
	(114177,3,0,NULL,'Consistent with Molecular Formula','C16H22N2',242.3632,NULL,'7A074CAF01CC5AD3-FICuS-01-78','7A074CAF01CC5AD3-FICTS-01-57','7A074CAF01CC5AD3-uuuuu-01-27','InChI=1S/C16H22N2/c1-13-8-6-7-11-15(13)16(2,12-17)18-14-9-4-3-5-10-14/h3-5,9-10,13,15,18H,6-8,11H2,1-2H3','InChIKey=LZSMQPUMOCDTML-UHFFFAOYSA-N','CC1CCCCC1C(C)(C#N)Nc1ccccc1','1'),
	(114178,0,1,'17424-79-2','Consistent with Molecular Formula','C16H15N',221.3012,NULL,'B97F960047A857FD-FICuS-01-68','B97F960047A857FD-FICTS-01-47','BDD9B20FC42911D1-uuuuu-01-1C','InChI=1S/C16H15N/c1-14(17-16-10-6-3-7-11-16)12-13-15-8-4-2-5-9-15/h2-13H,1H3/b13-12+,17-14?','InChIKey=SWZIFMPZYZSWMD-XGFAOIKISA-N','CC(/C=C/c1ccccc1)=N\\c1ccccc1','1'),
	(114179,1,0,NULL,'Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'D9F4D922C71B0C09-FICuS-01-68','D9F4D922C71B0C09-FICTS-01-47','D9F4D922C71B0C09-uuuuu-01-17','InChI=1S/C16H16N2/c1-13-8-6-7-11-15(13)16(2,12-17)18-14-9-4-3-5-10-14/h3-11,18H,1-2H3','InChIKey=RFWIVGRLCCNQCU-UHFFFAOYSA-N','Cc1ccccc1C(C)(C#N)Nc1ccccc1','1'),
	(114180,1,1,NULL,'Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'E3CDA72EABF63111-FICuS-01-7A','E3CDA72EABF63111-FICTS-01-59','E3CDA72EABF63111-uuuuu-01-29','InChI=1S/C13H16N2/c1-4-11(2)13(3,10-14)15-12-8-6-5-7-9-12/h4-9,15H,1-3H3','InChIKey=YZAIFOKKBZSPMJ-UHFFFAOYSA-N','C/C=C(\\C)C(C)(C#N)Nc1ccccc1','1'),
	(114181,1,0,'17424-73-6','Consistent with Molecular Formula','C14H13N3',223.2768,NULL,'505BEA02A0A5048E-FICuS-01-53','505BEA02A0A5048E-FICTS-01-32','505BEA02A0A5048E-uuuuu-01-02','InChI=1S/C14H13N3/c1-14(11-15,13-9-5-6-10-16-13)17-12-7-3-2-4-8-12/h2-10,17H,1H3','InChIKey=NJYLPSJRWYRWLG-UHFFFAOYSA-N','CC(C#N)(Nc1ccccc1)c1ccccn1','1'),
	(114182,1,0,'17424-70-3','Consistent with Molecular Formula','C15H13ClN2',256.7341,NULL,'2AA40D5600EAF704-FICuS-01-55','2AA40D5600EAF704-FICTS-01-34','2AA40D5600EAF704-uuuuu-01-04','InChI=1S/C15H13ClN2/c1-15(11-17,12-7-9-13(16)10-8-12)18-14-5-3-2-4-6-14/h2-10,18H,1H3','InChIKey=BYEBJQUBPOBKQV-UHFFFAOYSA-N','CC(C#N)(Nc1ccccc1)c1ccc(Cl)cc1','1'),
	(114183,1,1,'35321-17-6','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'6A004588E54B95C8-FICuS-01-50','6A004588E54B95C8-FICTS-01-2F','6A004588E54B95C8-uuuuu-01-FF','InChI=1S/C16H14N2O/c17-12-14(11-10-13-6-2-1-3-7-13)18-15-8-4-5-9-16(15)19/h1-11,14,18-19H','InChIKey=FPAHRESMPLYGKS-UHFFFAOYSA-N','N#CC(/C=C/c1ccccc1)Nc1ccccc1O','1'),
	(114184,0,0,'83318-25-6','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'3AE8525471C67267-FICuS-01-3F','3AE8525471C67267-FICTS-01-1E','3AE8525471C67267-uuuuu-01-EE','InChI=1S/C15H13NO/c1-2-6-12(7-3-1)10-11-15-16-13-8-4-5-9-14(13)17-15/h1-9H,10-11H2','InChIKey=OVIWOLXACFGATB-UHFFFAOYSA-N','c1ccc(CCc2nc3ccccc3o2)cc1',NULL),
	(114185,0,0,'35321-24-5','Consistent with Molecular Formula','C13H11NOS',229.296,NULL,'7464298ED73AEEF2-FICuS-01-75','7464298ED73AEEF2-FICTS-01-54','7464298ED73AEEF2-uuuuu-01-24','InChI=1S/C13H11NOS/c1-2-6-12-11(5-1)14-13(15-12)8-7-10-4-3-9-16-10/h1-6,9H,7-8H2','InChIKey=RWTVZVDIOKWOJZ-UHFFFAOYSA-N','c1csc(CCc2nc3ccccc3o2)c1',NULL),
	(114186,3,0,NULL,'Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'8B56966EA71633D6-FICuS-01-55','8B56966EA71633D6-FICTS-01-34','8B56966EA71633D6-uuuuu-01-04','InChI=1S/C17H16N2/c18-12-17(19-14-9-5-2-6-10-14)16-11-15(16)13-7-3-1-4-8-13/h1-10,15-17,19H,11H2','InChIKey=UPXAEOWVHDGLRP-UHFFFAOYSA-N','N#CC(Nc1ccccc1)C1CC1c1ccccc1','1'),
	(114187,0,2,NULL,'Consistent with Molecular Formula','C32H28N2',440.5866,NULL,'FFAC500C03D9CAAB-FICuS-01-96','FFAC500C03D9CAAB-FICTS-01-75','FFAC500C03D9CAAB-uuuuu-01-45','InChI=1S/C32H28N2/c1-3-9-27(10-4-1)13-7-25-33-31-21-17-29(18-22-31)15-16-30-19-23-32(24-20-30)34-26-8-14-28-11-5-2-6-12-28/h1-14,17-26H,15-16H2','InChIKey=VYZDRRDDEMEWKP-UHFFFAOYSA-N','C(=C/c1ccccc1)\\C=N\\c1ccc(CCc2ccc(/N=C/C=C/c3ccccc3)cc2)cc1','1'),
	(114188,2,2,NULL,'Consistent with Molecular Formula','C34H30N4',494.6378,NULL,'4918804883FB9126-FICuS-01-36','4918804883FB9126-FICTS-01-15','4918804883FB9126-uuuuu-01-E5','InChI=1S/C34H30N4/c35-25-33(23-17-27-7-3-1-4-8-27)37-31-19-13-29(14-20-31)11-12-30-15-21-32(22-16-30)38-34(26-36)24-18-28-9-5-2-6-10-28/h1-10,13-24,33-34,37-38H,11-12H2','InChIKey=HDHPPWOUWMDDFD-UHFFFAOYSA-N','N#CC(/C=C/c1ccccc1)Nc1ccc(CCc2ccc(NC(C#N)/C=C/c3ccccc3)cc2)cc1','1'),
	(114189,2,1,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'74FF4F26E69A437E-FICuS-01-78','74FF4F26E69A437E-FICTS-01-57','74FF4F26E69A437E-uuuuu-01-27','InChI=1S/C18H18N2O/c19-13-17(12-11-15-7-3-1-4-8-15)20-14-18(21)16-9-5-2-6-10-16/h1-12,17-18,20-21H,14H2','InChIKey=IMDXOOHVOBOXGP-UHFFFAOYSA-N','N#CC(/C=C/c1ccccc1)NCC(O)c1ccccc1','1'),
	(114190,1,1,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'38384671A0CF1F22-FICuS-01-44','38384671A0CF1F22-FICTS-01-23','38384671A0CF1F22-uuuuu-01-F3','InChI=1S/C17H17NO/c19-17(16-11-5-2-6-12-16)14-18-13-7-10-15-8-3-1-4-9-15/h1-13,17,19H,14H2','InChIKey=YQVIYXPHRROHEK-UHFFFAOYSA-N','OC(C/N=C/C=C/c1ccccc1)c1ccccc1','1'),
	(114191,1,0,'53619-34-4','Consistent with Molecular Formula','C14H12N2S',240.3222,NULL,'D4DAD597943E4720-FICuS-01-5F','D4DAD597943E4720-FICTS-01-3E','D4DAD597943E4720-uuuuu-01-0E','InChI=1S/C14H12N2S/c17-14-11-8-4-5-9-12(11)15-13(16-14)10-6-2-1-3-7-10/h1-9,13,15H,(H,16,17)','InChIKey=VSGIHGLJBIDWPU-UHFFFAOYSA-N','S=C1NC(c2ccccc2)Nc2ccccc21','1'),
	(114192,1,1,NULL,'Consistent with Molecular Formula','C16H14N2S',266.36,NULL,'1CFCDCCB6FC2BE08-FICuS-01-B0','1CFCDCCB6FC2BE08-FICTS-01-8F','1CFCDCCB6FC2BE08-uuuuu-01-5F','InChI=1S/C16H14N2S/c19-16-13-8-4-5-9-14(13)17-15(18-16)11-10-12-6-2-1-3-7-12/h1-11,15,17H,(H,18,19)','InChIKey=HHBSKDAWXZHNJR-UHFFFAOYSA-N','S=C1NC(/C=C/c2ccccc2)Nc2ccccc21','1'),
	(114193,2,0,'38291-72-4','Consistent with Molecular Formula','C14H13N3S',255.3368,NULL,'1B4364936B3EFFBA-FICuS-01-76','1B4364936B3EFFBA-FICTS-01-55','1B4364936B3EFFBA-uuuuu-01-25','InChI=1S/C14H13N3S/c15-9-10-8-13(14-6-3-7-18-14)17-12-5-2-1-4-11(12)16-10/h1-7,10,13,16-17H,8H2','InChIKey=QMFYSUPTPDYBCQ-UHFFFAOYSA-N','N#CC1CC(c2cccs2)Nc2ccccc2N1','1'),
	(114194,1,1,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'71AC687696747F11-FICuS-01-47','71AC687696747F11-FICTS-01-26','71AC687696747F11-uuuuu-01-F6','InChI=1S/C17H16N2O/c18-12-16(11-10-14-6-2-1-3-7-14)19-17-9-5-4-8-15(17)13-20/h1-11,16,19-20H,13H2','InChIKey=BRAZGJXSZBRPBE-UHFFFAOYSA-N','N#CC(/C=C/c1ccccc1)Nc1ccccc1CO','1'),
	(114195,0,0,NULL,'Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'9D33464EF011D0D1-FICuS-01-4E','9D33464EF011D0D1-FICTS-01-2D','9D33464EF011D0D1-uuuuu-01-FD','InChI=1S/C16H15NO/c1-2-6-13(7-3-1)10-11-16-17-15-9-5-4-8-14(15)12-18-16/h1-9H,10-12H2','InChIKey=SKYUOMOTYSBWFD-UHFFFAOYSA-N','c1ccc(CCC2=Nc3ccccc3CO2)cc1',NULL),
	(114196,8,2,'35852-26-7','Consistent with Molecular Formula','C21H24O9',420.4152,'Melampodin\nMelampodin A\nOxireno[7,8]cyclodeca[1,2-b]furan-3-carboxylic acid, 5-[[(2,3-dimethyloxiranyl)carbonyl]oxy]-1a,4,5,5a,6,7,8a,10a-octahydro-4-hydroxy-10-methyl-6-methylene-7-oxo-, methyl ester, [1aR-[1aR*,2E,4S*,5S*(2R*,3R*),5aS*,8aR*,9E,10aS*]]-','030496CF09FF5085-FICuS-01-4D','030496CF09FF5085-FICTS-01-2C','E043580AEBFE065F-uuuuu-01-23','InChI=1S/C21H24O9/c1-8-6-12-14(9(2)18(23)28-12)17(29-20(25)21(4)10(3)30-21)15(22)11(19(24)26-5)7-13-16(8)27-13/h6-7,10,12-17,22H,2H2,1,3-5H3/b8-6?,11-7+','InChIKey=ZFFQDPLDTMMAKO-CCHMHEJCSA-N','C=C1C(=O)OC2/C=C(/C)C3OC3/C=C(/C(=O)OC)C(O)C(OC(=O)C3(C)OC3C)C12','1'),
	(114197,6,0,'17066-70-5','Consistent with Molecular Formula','C17H22O5',306.3578,'Confertiflorin','62A11855A0B449B9-FICuS-01-43','62A11855A0B449B9-FICTS-01-22','C1A5C53E2FAD40B1-uuuuu-01-24','InChI=1S/C17H22O5/c1-8-7-12(21-10(3)18)14-9(2)16(20)22-15(14)17(4)11(8)5-6-13(17)19/h8,11-12,14-15H,2,5-7H2,1,3-4H3/t8-,11-,12-,14+,15+,17-/m0/s1','InChIKey=VWBKXLDATRBPOE-VICSMPQUSA-N','C=C1C(=O)OC2C1C(OC(C)=O)CC(C)C1CCC(=O)C12C','1'),
	(114198,2,1,NULL,'Consistent with Molecular Formula','C12H18O',178.2736,NULL,'C31E140FDA981C50-FICuS-01-5D','C31E140FDA981C50-FICTS-01-3C','A88BC2D20E787E4F-uuuuu-01-2E','InChI=1S/C12H18O/c1-4-6-12-7-5-9(8-10(12)13)11(12,2)3/h4,6,9H,5,7-8H2,1-3H3/b6-4+','InChIKey=LYNVYHVGWYFTGB-GQCTYLIASA-N','C/C=C/C12CCC(CC1=O)C2(C)C','1'),
	(114199,4,2,NULL,'Consistent with Molecular Formula','C17H24O4',292.3742,'Dihydrotamaulipin A acetate','6730F1044CA9B902-FICuS-01-40','6730F1044CA9B902-FICTS-01-1F','4E022528A3DBE8B1-uuuuu-01-0C','InChI=1S/C17H24O4/c1-10-5-6-15-12(3)17(19)21-16(15)9-11(2)8-14(7-10)20-13(4)18/h7,9,12,14-16H,5-6,8H2,1-4H3/b10-7-,11-9-','InChIKey=OMHWERUJTRIJLV-HDEMWOFXSA-N','CC(=O)OC1/C=C(/C)CCC2C(/C=C(\\C)C1)OC(=O)C2C','1'),
	(114200,5,0,'28254-53-7','Consistent with Molecular Formula','C15H20O3',248.3212,'Reynosin','CB084966D6AA55A0-FICuS-01-64','CB084966D6AA55A0-FICTS-01-43','CB084966D6AA55A0-uuuuu-01-13','InChI=1S/C15H20O3/c1-8-4-5-11(16)15(3)7-6-10-9(2)14(17)18-13(10)12(8)15/h10-13,16H,1-2,4-7H2,3H3','InChIKey=FKBUODICGDOIGB-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC1(C)C(O)CCC(=C)C21','1'),
	(114201,4,0,NULL,'Consistent with Molecular Formula','C16H19ClN2O4S',370.8501,NULL,'CFDD5CFE05A91B10-FICuS-01-8E','CFDD5CFE05A91B10-FICTS-01-6D','CFDD5CFE05A91B10-uuuuu-01-3D','InChI=1S/C16H19ClN2O4S/c17-13-6-8-15(12-4-2-1-3-11(12)13)24-16-7-5-10(18(20)21)9-14(16)19(22)23/h5,7,9,11-13,15H,1-4,6,8H2','InChIKey=VBRIFBFUOQQBKH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SC2CCC(Cl)C3CCCCC23)c([N+](=O)[O-])c1','1'),
	(114202,6,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'57633C784FD8F933-FICuS-01-5C','57633C784FD8F933-FICTS-01-3B','57633C784FD8F933-uuuuu-01-0B','InChI=1S/C11H16O2/c12-8-3-4-9(13)11-7-2-1-6(5-7)10(8)11/h1-2,6-13H,3-5H2','InChIKey=UWHJCXPTMGGJTR-UHFFFAOYSA-N','OC1CCC(O)C2C3C=CC(C3)C12','1'),
	(114203,4,0,NULL,'Consistent with Molecular Formula','C10H19BrClN',268.6238,NULL,'2C9B5DDF0FE644E9-FICuS-01-91','2C9B5DDF0FE644E9-FICTS-01-70','2C67FA3A306B9DA7-uuuuu-01-23','InChI=1S/C10H18BrN.ClH/c11-9-5-6-10(12)8-4-2-1-3-7(8)9;/h7-10H,1-6,12H2;1H','InChIKey=NMFXMVXAAXEDEV-UHFFFAOYSA-N','Cl.NC1CCC(Br)C2CCCCC12','1'),
	(114204,4,0,NULL,'Consistent with Molecular Formula','C11H16BrCl3',334.5104,NULL,'79FF7D8B2FC4EF2E-FICuS-01-A9','79FF7D8B2FC4EF2E-FICTS-01-88','79FF7D8B2FC4EF2E-uuuuu-01-58','InChI=1S/C11H16BrCl3/c12-10-6-5-9(11(13,14)15)7-3-1-2-4-8(7)10/h7-10H,1-6H2','InChIKey=GYYWZRYKQUUECM-UHFFFAOYSA-N','ClC(Cl)(Cl)C1CCC(Br)C2CCCCC21','1'),
	(114205,3,0,NULL,'Consistent with Molecular Formula','C17H23NO',257.3748,NULL,'0C65229F2BE442D5-FICuS-01-54','0C65229F2BE442D5-FICTS-01-33','0C65229F2BE442D5-uuuuu-01-03','InChI=1S/C17H23NO/c19-17(14-8-2-1-3-9-14)18-16-12-6-10-13-7-4-5-11-15(13)16/h1-3,8-9,13,15-16H,4-7,10-12H2,(H,18,19)','InChIKey=VHFBASFFPCKHDU-UHFFFAOYSA-N','O=C(NC1CCCC2CCCCC21)c1ccccc1','1'),
	(114206,3,0,NULL,'Consistent with Molecular Formula','C10H18O',154.2516,NULL,'B01E0733BBC70748-FICuS-01-4D','B01E0733BBC70748-FICTS-01-2C','B01E0733BBC70748-uuuuu-01-FC','InChI=1S/C10H18O/c11-10-7-3-5-8-4-1-2-6-9(8)10/h8-11H,1-7H2','InChIKey=NDZOISQLWLWLEW-UHFFFAOYSA-N','OC1CCCC2CCCCC12','1'),
	(114207,0,0,'6085-21-8','Consistent with Molecular Formula','C7H12N2O4',188.1828,NULL,'E72FF1A6ADC04831-FICuS-01-71','E72FF1A6ADC04831-FICTS-01-50','E72FF1A6ADC04831-uuuuu-01-20','InChI=1S/C7H12N2O4/c1-3-12-6(10)5(9-8)7(11)13-4-2/h3-4,8H2,1-2H3','InChIKey=ODTMDXWNHBIXSV-UHFFFAOYSA-N','CCOC(=O)C(=NN)C(=O)OCC',NULL),
	(114208,6,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'9FFAF7024496593B-FICuS-01-66','9FFAF7024496593B-FICTS-01-45','9FFAF7024496593B-uuuuu-01-15','InChI=1S/C11H18O2/c12-8-3-4-9(13)11-7-2-1-6(5-7)10(8)11/h6-13H,1-5H2','InChIKey=FZBUXLCJHWNDPJ-UHFFFAOYSA-N','OC1CCC(O)C2C3CCC(C3)C12','1'),
	(114209,3,0,NULL,'Consistent with Molecular Formula','C11H17Cl3',255.6143,NULL,'DA6A72F8D2298013-FICuS-01-57','DA6A72F8D2298013-FICTS-01-36','DA6A72F8D2298013-uuuuu-01-06','InChI=1S/C11H17Cl3/c12-11(13,14)10-7-3-5-8-4-1-2-6-9(8)10/h8-10H,1-7H2','InChIKey=JFXCKGNNUHTXNL-UHFFFAOYSA-N','ClC(Cl)(Cl)C1CCCC2CCCCC21','1'),
	(114210,2,1,NULL,'Consistent with Molecular Formula','C11H16Br2',308.0554,NULL,'55D75BAA02DC675C-FICuS-01-73','55D75BAA02DC675C-FICTS-01-52','F253AE1F26E7AEEB-uuuuu-01-44','InChI=1S/C11H16Br2/c12-11(13)9-7-5-3-1-2-4-6-8-10(9)11/h1,3,9-10H,2,4-8H2/b3-1+','InChIKey=FMLIDPAVUZBTIQ-HNQUOIGGSA-N','BrC1(Br)C2CC/C=C/CCCCC21','1'),
	(114211,4,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'5F2102BAE7A89499-FICuS-01-5E','5F2102BAE7A89499-FICTS-01-3D','5F2102BAE7A89499-uuuuu-01-0D','InChI=1S/C10H16O/c1-2-4-8-7(3-1)9-5-6-10(8)11-9/h7-10H,1-6H2','InChIKey=GBDWDRSQMFHJRC-UHFFFAOYSA-N','C1CCC2C3CCC(O3)C2C1','1'),
	(114212,0,0,'19835-71-3','Consistent with Molecular Formula','C17H21BrO3',353.2551,NULL,'3A04D91EEDC424B1-FICuS-01-6B','3A04D91EEDC424B1-FICTS-01-4A','3A04D91EEDC424B1-uuuuu-01-1A','InChI=1S/C17H21BrO3/c18-15-10-8-13(9-11-15)16(19)12-21-17(20)14-6-4-2-1-3-5-7-14/h8-11,14H,1-7,12H2','InChIKey=JQFKHNGNFAMEGB-UHFFFAOYSA-N','O=C(COC(=O)C1CCCCCCC1)c1ccc(Br)cc1',NULL),
	(114213,5,0,'14948-68-6','Consistent with Molecular Formula','C8H9IO2',264.0624,NULL,'517BD3391157CA23-FICuS-01-40','517BD3391157CA23-FICTS-01-1F','517BD3391157CA23-uuuuu-01-EF','InChI=1S/C8H9IO2/c9-6-3-1-4-5(2-3)8(10)11-7(4)6/h3-7H,1-2H2','InChIKey=HDHTTWLQAIUNEA-UHFFFAOYSA-N','O=C1OC2C(I)C3CC1C2C3','1'),
	(114214,2,0,'1551-75-3','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'14459202B5C1E8F9-FICuS-01-49','14459202B5C1E8F9-FICTS-01-28','14459202B5C1E8F9-uuuuu-01-F8','InChI=1S/C8H17NO/c9-7-5-3-1-2-4-6-8(7)10/h7-8,10H,1-6,9H2','InChIKey=DUJAFYDYPPBLOY-UHFFFAOYSA-N','NC1CCCCCCC1O','1'),
	(114215,0,0,'36639-40-4','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'9C8AE3BA35F69E7C-FICuS-01-93','9C8AE3BA35F69E7C-FICTS-01-72','9C8AE3BA35F69E7C-uuuuu-01-42','InChI=1S/C10H14O2/c1-11-10(12-2)9-7-5-3-4-6-8-9/h3-10H,1-2H3','InChIKey=SNZDPDXTEQSXAR-UHFFFAOYSA-N','COC(OC)C1C=CC=CC=C1',NULL),
	(114216,0,1,'2198-20-1','Consistent with Molecular Formula','C10H18',138.2522,'trans-Cyclodecene\nCyclodecene, (E)-\nCyclodecene, (E)-','45F5B17A2A734806-FICuS-01-45','45F5B17A2A734806-FICTS-01-24','7DF77B5EDF8E2E76-uuuuu-01-4C','InChI=1S/C10H18/c1-2-4-6-8-10-9-7-5-3-1/h1-2H,3-10H2/b2-1-','InChIKey=UCIYGNATMHQYCT-UPHRSURJSA-N','C1=C\\CCCCCCCC/1','1'),
	(114217,2,0,'497-35-8','Consistent with Molecular Formula','C8H12',108.1828,'2-Methylenenorbornane\n2-Methylenebicyclo[2.2.1]heptane\nBicyclo[2.2.1]heptane, 2-methylene-\nNorbornane, 2-methylene-','3429C63969CF3FAB-FICuS-01-72','3429C63969CF3FAB-FICTS-01-51','3429C63969CF3FAB-uuuuu-01-21','InChI=1S/C8H12/c1-6-4-7-2-3-8(6)5-7/h7-8H,1-5H2','InChIKey=AJQVASAUQUTVJK-UHFFFAOYSA-N','C=C1CC2CCC1C2','1'),
	(114218,2,0,'1196-95-8','Consistent with Molecular Formula','C9H14Br2',282.0176,NULL,'B4DED26A40476456-FICuS-01-57','B4DED26A40476456-FICTS-01-36','B4DED26A40476456-uuuuu-01-06','InChI=1S/C9H14Br2/c10-9(11)7-5-3-1-2-4-6-8(7)9/h7-8H,1-6H2','InChIKey=UDZVXFNKFQAZEC-UHFFFAOYSA-N','BrC1(Br)C2CCCCCCC21','1'),
	(114219,2,0,'7623-24-7','Consistent with Molecular Formula','C10H16',136.2364,NULL,'CAA32D534DF0CB7F-FICuS-01-8D','CAA32D534DF0CB7F-FICTS-01-6C','CAA32D534DF0CB7F-uuuuu-01-3C','InChI=1S/C10H16/c1-3-9-7-5-6-8-10(9)4-2/h3-4,9-10H,1-2,5-8H2','InChIKey=ARKHCBWJALMQJO-UHFFFAOYSA-N','C=CC1CCCCC1C=C','1'),
	(114220,0,0,'25023-19-2','Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'2C39E16AA08D1C5A-FICuS-01-6C','2C39E16AA08D1C5A-FICTS-01-4B','2C39E16AA08D1C5A-uuuuu-01-1B','InChI=1S/C13H24O3/c1-13(2,3)16-15-12(14)11-9-7-5-4-6-8-10-11/h11H,4-10H2,1-3H3','InChIKey=NIBJOGQGLDDLQC-UHFFFAOYSA-N','CC(C)(C)OOC(=O)C1CCCCCCC1',NULL),
	(114221,0,0,'22065-26-5','No Comparision - Unparameterized Atom - Li(a1) connected atoms =[ ]','C4H10LiO2',97.0628,NULL,'DFBFDD312C773782-FICuS-01-7C','DFBFDD312C773782-FICTS-01-5B','BD654BE59F5902AC-uuuuu-01-2A','InChI=1S/C4H10O2.Li/c1-2-6-4-3-5;/h5H,2-4H2,1H3;/q;+1','InChIKey=INBUUBIYAPYDIQ-UHFFFAOYSA-N','CCOCCO.[Li+]',NULL),
	(114222,2,0,NULL,'Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'4156BA58D90502A7-FICuS-01-43','4156BA58D90502A7-FICTS-01-22','4156BA58D90502A7-uuuuu-01-F2','InChI=1S/C18H24O4/c1-18(2,3)12-8-10-13(11-9-12)22-17(21)15-7-5-4-6-14(15)16(19)20/h4-7,12-13H,8-11H2,1-3H3,(H,19,20)','InChIKey=XBWQPXSZVVYVCC-UHFFFAOYSA-N','CC(C)(C)C1CCC(OC(=O)c2ccccc2C(=O)O)CC1','1'),
	(114223,2,0,NULL,'Consistent with Molecular Formula','C17H25NO4S',339.4488,NULL,'C1B2A82D576F553A-FICuS-01-64','C1B2A82D576F553A-FICTS-01-43','C1B2A82D576F553A-uuuuu-01-13','InChI=1S/C17H25NO4S/c1-2-23(20,21)22-16-13-9-4-3-8-12-15(16)18-17(19)14-10-6-5-7-11-14/h5-7,10-11,15-16H,2-4,8-9,12-13H2,1H3,(H,18,19)','InChIKey=JCFCKRBJLZMQCD-UHFFFAOYSA-N','CCS(=O)(=O)OC1CCCCCCC1NC(=O)c1ccccc1','1'),
	(114224,0,0,'21406-55-3','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C Br ]','C8H15BrHg',391.7005,NULL,'4E8561636AF1DEFF-FICuS-01-80','4E8561636AF1DEFF-FICTS-01-5F','4E8561636AF1DEFF-uuuuu-01-2F','InChI=1S/C8H15.BrH.Hg/c1-2-4-6-8-7-5-3-1;;/h1H,2-8H2;1H;/q;;+1/p-1','InChIKey=KTNYZHNEXOMRFH-UHFFFAOYSA-M','Br[Hg]C1CCCCCCC1',NULL),
	(114225,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O6',322.317,NULL,'7EA2EEC9EC3D6E26-FICuS-01-9E','7EA2EEC9EC3D6E26-FICTS-01-7D','7EA2EEC9EC3D6E26-uuuuu-01-4D','InChI=1S/C15H18N2O6/c18-15(23-12-6-4-2-1-3-5-7-12)11-8-9-13(16(19)20)14(10-11)17(21)22/h8-10,12H,1-7H2','InChIKey=XREPJKOSAJHJDR-UHFFFAOYSA-N','O=C(OC1CCCCCCC1)c1ccc([N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(114226,3,0,'2455-13-2','Consistent with Molecular Formula','C16H24OS',264.425,NULL,'68FA6FC15087D1EC-FICuS-01-7D','68FA6FC15087D1EC-FICTS-01-5C','68FA6FC15087D1EC-uuuuu-01-2C','InChI=1S/C16H24OS/c1-16(2,3)13-9-11-15(12-10-13)18(17)14-7-5-4-6-8-14/h4-8,13,15H,9-12H2,1-3H3','InChIKey=JXHBFOUDFANFLZ-UHFFFAOYSA-N','CC(C)(C)C1CCC(S(=O)c2ccccc2)CC1','1'),
	(114227,2,0,'35043-92-6','Consistent with Molecular Formula','C10H10O2',162.1878,'cis-4a,5,8,8a-Tetrahydro-1,4-naphthoquinone\n1,4-Naphthalenedione, 4a,5,8,8a-tetrahydro-, cis-','D2ED318B443CC290-FICuS-01-60','54F77114CEFF2555-FICTS-01-3E','D2ED318B443CC290-uuuuu-01-0F','InChI=1S/C10H10O2/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h1-2,5-8H,3-4H2','InChIKey=RLUZSEVUJQNQNV-UHFFFAOYSA-N','O=C1C=CC(=O)C2CC=CCC12','1'),
	(114228,2,0,'51776-94-4','Consistent with Molecular Formula','C10H19ClO',190.7125,NULL,'225849016E860D81-FICuS-01-2C','225849016E860D81-FICTS-01-0B','225849016E860D81-uuuuu-01-DB','InChI=1S/C10H19ClO/c11-9-7-5-3-1-2-4-6-8-10(9)12/h9-10,12H,1-8H2','InChIKey=AYKLLSJDALNICZ-UHFFFAOYSA-N','OC1CCCCCCCCC1Cl','1'),
	(114229,3,0,'934-30-5','Consistent with Molecular Formula','C8H10O2',138.1658,'exo-5-Norbornene-2-carboxylic acid\n5-Norbornene-2-carboxylic acid, exo-\nexo-Bicyclo[2.2.1]hept-5-ene-2-carboxylic acid\nWLN: L55 A CUTJ FVQ\nBicyclo[2.2.1]hept-5-ene-2-carboxylic acid, exo-','CF1C08DC22FB404E-FICuS-01-7C','CF1C08DC22FB404E-FICTS-01-5B','CF1C08DC22FB404E-uuuuu-01-2B','InChI=1S/C8H10O2/c9-8(10)7-4-5-1-2-6(7)3-5/h1-2,5-7H,3-4H2,(H,9,10)','InChIKey=FYGUSUBEMUKACF-UHFFFAOYSA-N','O=C(O)C1CC2C=CC1C2','1'),
	(114230,2,0,NULL,'Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'7821D52D324ADF2F-FICuS-01-64','7821D52D324ADF2F-FICTS-01-43','7821D52D324ADF2F-uuuuu-01-13','InChI=1S/C12H20O4/c1-12(2,3)8-4-6-9(7-5-8)16-11(15)10(13)14/h8-9H,4-7H2,1-3H3,(H,13,14)','InChIKey=OYPBRVNMROTHJK-UHFFFAOYSA-N','CC(C)(C)C1CCC(OC(=O)C(=O)O)CC1','1'),
	(114231,3,0,NULL,'Consistent with Molecular Formula','C16H22N2O5S',354.4202,NULL,'548A308D96783D9C-FICuS-01-59','548A308D96783D9C-FICTS-01-38','548A308D96783D9C-uuuuu-01-08','InChI=1S/C16H22N2O5S/c1-16(2,3)11-4-7-13(8-5-11)24(23)15-9-6-12(17(19)20)10-14(15)18(21)22/h6,9-11,13H,4-5,7-8H2,1-3H3','InChIKey=KOSZVNQMCUIRSO-UHFFFAOYSA-N','CC(C)(C)C1CCC(S(=O)c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1','1'),
	(114232,3,0,'21448-77-1','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'298CB93CFD2FC3DE-FICuS-01-9F','298CB93CFD2FC3DE-FICTS-01-7E','298CB93CFD2FC3DE-uuuuu-01-4E','InChI=1S/C8H12O2/c9-8(10)7-5-3-1-2-4-6(5)7/h5-7H,1-4H2,(H,9,10)','InChIKey=PNTAWGJKWLLAAW-UHFFFAOYSA-N','O=C(O)C1C2CCCCC21','1'),
	(114233,2,0,NULL,'Consistent with Molecular Formula','C10H21NO',171.282,NULL,'9D776614F09D053E-FICuS-01-53','9D776614F09D053E-FICTS-01-32','9D776614F09D053E-uuuuu-01-02','InChI=1S/C10H21NO/c11-9-5-1-3-7-10(12)8-4-2-6-9/h9-10,12H,1-8,11H2','InChIKey=IMSCTFQDFQBKHA-UHFFFAOYSA-N','NC1CCCCC(O)CCCC1','1'),
	(114234,2,0,'32453-08-0','Consistent with Molecular Formula','C10H20O2',172.2668,'trans-1,6-Cyclodecanediol\n1,6-Cyclodecanediol, stereoisomer\n1,6-Cyclodecanediol, trans-','6A625663D3CC3752-FICuS-01-48','6A625663D3CC3752-FICTS-01-27','6A625663D3CC3752-uuuuu-01-F7','InChI=1S/C10H20O2/c11-9-5-1-2-6-10(12)8-4-3-7-9/h9-12H,1-8H2','InChIKey=QFVRLYRYKCLRMD-UHFFFAOYSA-N','OC1CCCCC(O)CCCC1','1'),
	(114235,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H21BrO3 in C17H20BrDO3','C17H21BrO3',353.2551,NULL,'3A04D91EEDC424B1-FICuS-01-6B','3A04D91EEDC424B1-FICTS-01-4A','3A04D91EEDC424B1-uuuuu-01-1A','InChI=1S/C17H21BrO3/c18-15-10-8-13(9-11-15)16(19)12-21-17(20)14-6-4-2-1-3-5-7-14/h8-11,14H,1-7,12H2','InChIKey=JQFKHNGNFAMEGB-UHFFFAOYSA-N','O=C(COC(=O)C1CCCCCCC1)c1ccc(Br)cc1',NULL),
	(114236,0,0,'21744-12-7','Consistent with Molecular Formula','C7H12N2O',140.1846,NULL,'B97D842244C162E3-FICuS-01-49','B97D842244C162E3-FICTS-01-28','B97D842244C162E3-uuuuu-01-F8','InChI=1S/C7H12N2O/c10-8-9-5-6-1-3-7(9)4-2-6/h6-7H,1-5H2','InChIKey=ZMLVHLAPTRBSQP-UHFFFAOYSA-N','O=NN1CC2CCC1CC2',NULL),
	(114237,2,0,NULL,'Consistent with Molecular Formula','C22H22N2O8',442.4244,NULL,'43A7FAAE1369CC59-FICuS-01-7A','43A7FAAE1369CC59-FICTS-01-59','43A7FAAE1369CC59-uuuuu-01-29','InChI=1S/C22H22N2O8/c25-21(15-7-11-17(12-8-15)23(27)28)31-19-5-3-1-2-4-6-20(19)32-22(26)16-9-13-18(14-10-16)24(29)30/h7-14,19-20H,1-6H2','InChIKey=FSXPLCYBQWUSEB-UHFFFAOYSA-N','O=C(OC1CCCCCCC1OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(114238,0,1,'52036-16-5','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'DB6851874F6582E1-FICuS-01-55','DB6851874F6582E1-FICTS-01-34','DB6851874F6582E1-uuuuu-01-04','InChI=1S/C11H10N2O4/c1-17-9-5-6(2-3-8(9)14)4-7-10(15)13-11(16)12-7/h2-5,14H,1H3,(H2,12,13,15,16)','InChIKey=JLQMLBNABLDJJM-UHFFFAOYSA-N','COc1cc(/C=C2\\NC(=O)NC2=O)ccc1O','1'),
	(114239,4,0,'52019-07-5','Consistent with Molecular Formula','C10H17N3O6',275.2608,'Ribofuranose, 3-deoxy-1,2-O-isopropylidene-3-(3-methyl-3-nitrosoureido)-, .alpha.-D-','C5075AD4694AB457-FICuS-01-5A','C5075AD4694AB457-FICTS-01-39','C5075AD4694AB457-uuuuu-01-09','InChI=1S/C10H17N3O6/c1-10(2)18-7-6(11-9(15)13(3)12-16)5(4-14)17-8(7)19-10/h5-8,14H,4H2,1-3H3,(H,11,15)','InChIKey=RTJHWSOESQFUKS-UHFFFAOYSA-N','CN(N=O)C(=O)NC1C(CO)OC2OC(C)(C)OC21','1'),
	(114240,0,0,'93841-50-0','Consistent with Molecular Formula','C19H19IN2O',418.2764,'9-Methoxy-2-methylellipticinium iodide\n6H-Pyrido[4,3-b]carbazolium, 9-methoxy-2,5,11-trimethyl-,iodide','CAADF1427FC8C59D-FICuS-01-9A','CAADF1427FC8C59D-FICTS-01-79','F27CF0EF72A0A9C5-uuuuu-01-35','InChI=1S/C19H18N2O.HI/c1-11-16-10-21(3)8-7-14(16)12(2)19-18(11)15-9-13(22-4)5-6-17(15)20-19;/h5-10H,1-4H3;1H','InChIKey=UMHIZUSDRRRZIC-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)c4cc[n+](C)cc4c(C)c3c2c1.[I-]',NULL),
	(114241,0,0,NULL,'Consistent with Molecular Formula','C20H21IN2O',432.3032,'9-Methoxy-2,6-dimethylellipticinium iodide\n6H-Pyrido[4,3-b]carbazolium, 9-methoxy-2,5,6, 11-tetramethyl-,iodide','0389539FF877EC9A-FICuS-01-70','0389539FF877EC9A-FICTS-01-4F','3B585232F51F80C2-uuuuu-01-F3','InChI=1S/C20H21N2O.HI/c1-12-17-11-21(3)9-8-15(17)13(2)20-19(12)16-10-14(23-5)6-7-18(16)22(20)4;/h6-11H,1-5H3;1H/q+1;/p-1','InChIKey=FCYDLHSTLJWDAF-UHFFFAOYSA-M','COc1ccc2c(c1)c1c(C)c3c[n+](C)ccc3c(C)c1n2C.[I-]',NULL),
	(114242,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,'6H-Pyrido[4,3-b]carbazole-6-ethanol, 9-methoxy-5,11-dimethyl-','112D80F4650C1F96-FICuS-01-45','112D80F4650C1F96-FICTS-01-24','112D80F4650C1F96-uuuuu-01-F4','InChI=1S/C20H20N2O2/c1-12-17-11-21-7-6-15(17)13(2)20-19(12)16-10-14(24-3)4-5-18(16)22(20)8-9-23/h4-7,10-11,23H,8-9H2,1-3H3','InChIKey=JETYLUWXMLEHIZ-UHFFFAOYSA-N','COc1ccc2c(c1)c1c(C)c3cnccc3c(C)c1n2CCO',NULL),
	(114243,4,0,'31056-42-5','Consistent with Molecular Formula','C10H12N4O6',284.228,NULL,'97335774F862A106-FICuS-01-32','7673B812E797C2E5-FICTS-01-35','97335774F862A106-uuuuu-01-E1','InChI=1S/C10H12N4O6/c15-1-2-6(16)7(17)8(20-2)4-3-5(12-11-4)10(19)14-13-9(3)18/h2,6-8,15-17H,1H2,(H,11,12)(H,13,18)(H,14,19)','InChIKey=MQBRMQYPYVEPNW-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c(C3OC(CO)C(O)C3O)n[nH]c12','1'),
	(114244,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O3',357.7957,NULL,'93E856D50E0F61CB-FICuS-01-6B','93E856D50E0F61CB-FICTS-01-4A','93E856D50E0F61CB-uuuuu-01-1A','InChI=1S/C18H16ClN3O3/c1-2-25-17(24)11-22-15-7-6-12(19)9-13(15)18(21-10-16(22)23)14-5-3-4-8-20-14/h3-9H,2,10-11H2,1H3','InChIKey=NRDQTHUPGHRQEM-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)CN=C(c2ccccn2)c2cc(Cl)ccc21',NULL),
	(114245,0,0,'261-90-5','Consistent with Molecular Formula','C11H8N2S',200.2576,NULL,'6B968229AE8ED0A2-FICuS-01-6D','6B968229AE8ED0A2-FICTS-01-4C','6B968229AE8ED0A2-uuuuu-01-1C','InChI=1S/C11H8N2S/c1-2-4-10-8(3-1)13-9-5-6-12-7-11(9)14-10/h1-7,13H','InChIKey=JAALLZGVBSLANN-UHFFFAOYSA-N','c1ccc2c(c1)Nc1ccncc1S2',NULL),
	(114246,5,0,'52019-14-4','Consistent with Molecular Formula','C8H13NO6',219.1938,NULL,'52563E66811C3243-FICuS-01-26','52563E66811C3243-FICTS-01-05','52563E66811C3243-uuuuu-01-D5','InChI=1S/C8H13NO6/c1-13-7-5(11)4-6(3(2-10)14-7)15-8(12)9-4/h3-7,10-11H,2H2,1H3,(H,9,12)','InChIKey=PHEHAGYNWNUZEB-UHFFFAOYSA-N','COC1OC(CO)C2OC(=O)NC2C1O','1'),
	(114247,0,1,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'F36FBE827930E069-FICuS-01-64','F36FBE827930E069-FICTS-01-43','BF99AF8CD81DF157-uuuuu-01-46','InChI=1S/C18H19NO2/c1-21-18(20)12-13-19(14-16-8-4-2-5-9-16)15-17-10-6-3-7-11-17/h2-13H,14-15H2,1H3/b13-12+','InChIKey=TZVOEELFYRYTJB-OUKQBFOZSA-N','COC(=O)/C=C/N(Cc1ccccc1)Cc1ccccc1','1'),
	(114248,0,1,NULL,'Consistent with Molecular Formula','C18H18BrNO2',360.2497,NULL,'A7C6E772456BD0AD-FICuS-01-77','A7C6E772456BD0AD-FICTS-01-56','7FF7D953734599C5-uuuuu-01-12','InChI=1S/C18H18BrNO2/c1-22-18(21)17(19)14-20(12-15-8-4-2-5-9-15)13-16-10-6-3-7-11-16/h2-11,14H,12-13H2,1H3/b17-14-','InChIKey=WDQMSZWGDPMVNM-VKAVYKQESA-N','COC(=O)/C(Br)=C/N(Cc1ccccc1)Cc1ccccc1','1'),
	(114249,0,0,'65053-26-1','Consistent with Molecular Formula','C11H11N3',185.228,NULL,'4B9858506B0CD1BA-FICuS-01-63','4B9858506B0CD1BA-FICTS-01-42','4B9858506B0CD1BA-uuuuu-01-12','InChI=1S/C11H11N3/c12-10-3-1-2-4-11(10)14-9-5-7-13-8-6-9/h1-8H,12H2,(H,13,14)','InChIKey=WDRQNOGGIOMQNA-UHFFFAOYSA-N','Nc1ccccc1Nc1ccncc1',NULL),
	(114250,0,0,'66571-30-0','Consistent with Molecular Formula','C11H8N4',196.211,NULL,'0F0DFC01E3CC0CD1-FICuS-01-81','0F0DFC01E3CC0CD1-FICTS-01-60','0F0DFC01E3CC0CD1-uuuuu-01-30','InChI=1S/C11H8N4/c1-2-4-11-10(3-1)13-14-15(11)9-5-7-12-8-6-9/h1-8H','InChIKey=VYPSCVFMEKLKGG-UHFFFAOYSA-N','c1ccc2c(c1)nnn2-c1ccncc1',NULL),
	(114251,0,0,'7033-50-3','Consistent with Molecular Formula','C9H6ClNO2',195.6049,NULL,'85EAB5C36A75E6D2-FICuS-01-7B','85EAB5C36A75E6D2-FICTS-01-5A','85EAB5C36A75E6D2-uuuuu-01-2A','InChI=1S/C9H6ClNO2/c1-5-11-8-3-2-6(10)4-7(8)9(12)13-5/h2-4H,1H3','InChIKey=UXMVQZIDRMBYRK-UHFFFAOYSA-N','Cc1nc2ccc(Cl)cc2c(=O)o1',NULL),
	(114252,0,0,'4972-19-4','Consistent with Molecular Formula','C11H9N3O2S',247.271,NULL,'7E0C7F1B626AD985-FICuS-01-6F','7E0C7F1B626AD985-FICTS-01-4E','7E0C7F1B626AD985-uuuuu-01-1E','InChI=1S/C11H9N3O2S/c12-8-3-1-2-4-10(8)17-11-5-6-13-7-9(11)14(15)16/h1-7H,12H2','InChIKey=NSMUMAYBVIVGIP-UHFFFAOYSA-N','Nc1ccccc1Sc1ccncc1[N+](=O)[O-]',NULL),
	(114253,0,0,'20525-88-6','Consistent with Molecular Formula','C13H11N3O3S',289.3082,NULL,'B25C83BA9C824728-FICuS-01-5C','B25C83BA9C824728-FICTS-01-3B','B25C83BA9C824728-uuuuu-01-0B','InChI=1S/C13H11N3O3S/c1-9(17)15-10-4-2-3-5-12(10)20-13-6-7-14-8-11(13)16(18)19/h2-8H,1H3,(H,15,17)','InChIKey=LYZDBKAJTBTHGH-UHFFFAOYSA-N','CC(=O)Nc1ccccc1Sc1ccncc1[N+](=O)[O-]',NULL),
	(114254,0,0,'15590-90-6','Consistent with Molecular Formula','C5H4N2O3',140.0982,NULL,'082414B5771631F5-FICuS-01-25','382BE866A026CEFF-FICTS-01-5B','082414B5771631F5-uuuuu-01-D4','InChI=1S/C5H4N2O3/c8-5-1-2-6-3-4(5)7(9)10/h1-3H,(H,6,8)','InChIKey=YUWOLBZMQDGRFV-UHFFFAOYSA-N','O=c1cc[nH]cc1[N+](=O)[O-]',NULL),
	(114255,0,0,'94602-04-7','Consistent with Molecular Formula','C7H9ClN2O3',204.6127,NULL,'CC0A585EBAF599B0-FICuS-01-87','CC0A585EBAF599B0-FICTS-01-66','CCF6FFBB857840FE-uuuuu-01-53','InChI=1S/C7H8N2O3.ClH/c1-2-12-7-3-4-8-5-6(7)9(10)11;/h3-5H,2H2,1H3;1H','InChIKey=HNMWMLXQJBWURC-UHFFFAOYSA-N','CCOc1ccncc1[N+](=O)[O-].Cl',NULL),
	(114256,0,0,'13287-64-4','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'966AC0795F952F8A-FICuS-01-6A','966AC0795F952F8A-FICTS-01-49','966AC0795F952F8A-uuuuu-01-19','InChI=1S/C9H11NO2/c1-7-4-3-5-9(10-7)6-12-8(2)11/h3-5H,6H2,1-2H3','InChIKey=ZRNXOHYTSIFSDP-UHFFFAOYSA-N','CC(=O)OCc1cccc(C)n1',NULL),
	(114257,0,0,'3266-57-7','Consistent with Molecular Formula','C14H23O3P',270.3077,NULL,'54552919AE515D1A-FICuS-01-46','54552919AE515D1A-FICTS-01-25','54552919AE515D1A-uuuuu-01-F5','InChI=1S/C14H23O3P/c1-3-5-12-15-18(16-13-6-4-2)17-14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3','InChIKey=TUOQCIYKPUYVJW-UHFFFAOYSA-N','CCCCOP(OCCCC)Oc1ccccc1',NULL),
	(114258,0,0,'1861-32-1','Consistent with Molecular Formula','C10H6Cl4O4',331.967,'DCP\nFatal\nDAC 4\nDacthal\nDAC-893\nDacthalor\nChlorothal\nChlorthal-methyl\nDimethyl tetrachloroterephthalate\nDimethyl 2,3,5,6-tetrachloroterephthalate\nTetrachloroterephthalic acid dimethyl ester\nTetrachloroterephthalic acid, dimethyl ester\n2,3,5,6-Tetrachloroterephthalic acid, dimethyl ester\nDimethyl 2,3,5,6-tetrachloro-1,4-benzenedicarboxylate\nWLN: 1OVR BG CG EG FG DVO1\n1,4-Benzenedicarboxylic acid, 2,3,5,6-tetrachloro-, dimethyl ester\nTerephthalic acid, tetrachloro-, dimethyl ester\nDCPA\n2,3,5,6-Tetrachlorphthalsaure-dimethylester','0538BD1DB2A87991-FICuS-01-59','0538BD1DB2A87991-FICTS-01-38','0538BD1DB2A87991-uuuuu-01-08','InChI=1S/C10H6Cl4O4/c1-17-9(15)3-5(11)7(13)4(10(16)18-2)8(14)6(3)12/h1-2H3','InChIKey=NPOJQCVWMSKXDN-UHFFFAOYSA-N','COC(=O)c1c(Cl)c(Cl)c(C(=O)OC)c(Cl)c1Cl',NULL),
	(114259,0,1,'5012-52-2','Consistent with Molecular Formula','C10H16Cl3NO2',288.6009,NULL,'226043D79065BC76-FICuS-01-39','226043D79065BC76-FICTS-01-18','226043D79065BC76-uuuuu-01-E8','InChI=1S/C10H16Cl3NO2/c1-2-3-7-14-9(15)16-8-5-4-6-10(11,12)13/h4-5H,2-3,6-8H2,1H3,(H,14,15)','InChIKey=HKZWJLDDNLYRGJ-UHFFFAOYSA-N','CCCCNC(=O)OC/C=C/CC(Cl)(Cl)Cl','1'),
	(114260,3,0,NULL,'Consistent with Molecular Formula','C10H16N3O7P',321.2261,NULL,'2489C2E2EF440EB3-FICuS-01-67','2489C2E2EF440EB3-FICTS-01-46','59A3E6F8028D3EFA-uuuuu-01-2E','InChI=1S/C10H13N2O7P.H3N/c1-5-3-12(10(14)11-9(5)13)8-2-6-7(18-8)4-17-20(15,16)19-6;/h3,6-8H,2,4H2,1H3,(H,15,16)(H,11,13,14);1H3','InChIKey=NIOZVBOWPXUYHT-UHFFFAOYSA-N','Cc1cn(C2CC3OP(=O)(O)OCC3O2)c(=O)[nH]c1=O.N','1'),
	(114261,0,0,'38418-10-9','Consistent with Molecular Formula','C15H14O2',226.2744,'p-Methylbenzyl benzoate\nBenzenemethanol, 4-methyl-, benzoate','6E2C94625EE96E8F-FICuS-01-7D','6E2C94625EE96E8F-FICTS-01-5C','6E2C94625EE96E8F-uuuuu-01-2C','InChI=1S/C15H14O2/c1-12-7-9-13(10-8-12)11-17-15(16)14-5-3-2-4-6-14/h2-10H,11H2,1H3','InChIKey=VHSYVZKRJCCJMK-UHFFFAOYSA-N','Cc1ccc(COC(=O)c2ccccc2)cc1',NULL),
	(114262,0,0,'2741-57-3','Consistent with Molecular Formula','C8H5Cl5',278.3925,'1-(Dichloromethyl)-2-(trichloromethyl)benzene\nBenzene, 1-(dichloromethyl)-2-(trichloromethyl)-\no-Xylene, .alpha.,.alpha.,.alpha.,.alpha.\',.alpha.\'-pentachloro-','9B86E110FA3708E4-FICuS-01-59','9B86E110FA3708E4-FICTS-01-38','9B86E110FA3708E4-uuuuu-01-08','InChI=1S/C8H5Cl5/c9-7(10)5-3-1-2-4-6(5)8(11,12)13/h1-4,7H','InChIKey=UXMNSLMVCBBGCW-UHFFFAOYSA-N','ClC(Cl)c1ccccc1C(Cl)(Cl)Cl',NULL),
	(114263,0,0,'10327-87-4','Consistent with Molecular Formula','C2HCl2N3',137.956,'s-Triazole, 3,5-dichloro-\n3,5-Dichloro-1,2,4-triazole\n1H-1,2,4-Triazole, 3,5-dichloro-','F898904EF240392E-FICuS-01-57','F898904EF240392E-FICTS-01-36','F898904EF240392E-uuuuu-01-06','InChI=1S/C2HCl2N3/c3-1-5-2(4)7-6-1/h(H,5,6,7)','InChIKey=JNTFFNKMQMJJQZ-UHFFFAOYSA-N','Clc1n[nH]c(Cl)n1',NULL),
	(114264,0,1,'46823-37-4','Consistent with Molecular Formula','C11H8Cl2O4',275.0878,NULL,'E5250E9BEBD4E0D7-FICuS-01-87','E5250E9BEBD4E0D7-FICTS-01-66','E5250E9BEBD4E0D7-uuuuu-01-36','InChI=1S/C11H8Cl2O4/c12-8-2-1-7(9(13)5-8)6-17-11(16)4-3-10(14)15/h1-5H,6H2,(H,14,15)','InChIKey=VZLPBZKHQBYARJ-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)OCc1ccc(Cl)cc1Cl','1'),
	(114265,0,0,'21903-54-8','Consistent with Molecular Formula','C8H6Br2Cl2',332.8494,NULL,'2B28D799D2120941-FICuS-01-39','2B28D799D2120941-FICTS-01-18','2B28D799D2120941-uuuuu-01-E8','InChI=1S/C8H6Br2Cl2/c9-3-5-1-6(4-10)8(12)2-7(5)11/h1-2H,3-4H2','InChIKey=ATOWOBSQDHATBB-UHFFFAOYSA-N','Clc1cc(Cl)c(CBr)cc1CBr',NULL),
	(114266,0,0,'21903-56-0','Consistent with Molecular Formula','C8H6Br2Cl2',332.8494,'o-Xylene, .alpha.,.alpha.\'-dibromo-4,5-dichloro','2B2E784754F12F97-FICuS-01-54','2B2E784754F12F97-FICTS-01-33','2B2E784754F12F97-uuuuu-01-03','InChI=1S/C8H6Br2Cl2/c9-3-5-1-7(11)8(12)2-6(5)4-10/h1-2H,3-4H2','InChIKey=DZOBDJOLNPRDRV-UHFFFAOYSA-N','Clc1cc(CBr)c(CBr)cc1Cl',NULL),
	(114267,0,0,'1012-84-6','Consistent with Molecular Formula','C7HCl5O2',294.3487,'Perchlorobenzoic acid\nPentachlorobenzoic acid\nBenzoic acid, pentachloro-\nBenzoic acid, pentachloro-','CE785FB0FCFD7639-FICuS-01-97','CE785FB0FCFD7639-FICTS-01-76','CE785FB0FCFD7639-uuuuu-01-46','InChI=1S/C7HCl5O2/c8-2-1(7(13)14)3(9)5(11)6(12)4(2)10/h(H,13,14)','InChIKey=IONYGGJUUJFXJK-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(114268,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl4N4',370.1082,'3,5,7-Triaza-1-azoniaadamantane, 1-(2,4,5-trichlorobenzyl)-, chloride\n3,5,7-Triaza-1-azoniatricyclo[3.3.1.13,7]decane, 1-[(2,4,5-trichlorophenyl)methyl]-, chloride','6170E76A6515575D-FICuS-01-3E','6170E76A6515575D-FICTS-01-1D','4305B4C0F9877DFB-uuuuu-01-1C','InChI=1S/C13H16Cl3N4.ClH/c14-11-2-13(16)12(15)1-10(11)3-20-7-17-4-18(8-20)6-19(5-17)9-20;/h1-2H,3-9H2;1H/q+1;/p-1','InChIKey=KVYIGOIIHHDQSN-UHFFFAOYSA-M','Clc1cc(Cl)c(C[N+]23CN4CN(CN(C4)C2)C3)cc1Cl.[Cl-]',NULL),
	(114269,0,0,'2077-46-5','Consistent with Molecular Formula','C7H5Cl3',195.4755,'2,3,6-Trichlorotoluene\nBenzene, 1,2,4-trichloro-3-methyl-\nToluene, 2,3,6-trichloro-','B02F3FDF00032877-FICuS-01-4F','B02F3FDF00032877-FICTS-01-2E','B02F3FDF00032877-uuuuu-01-FE','InChI=1S/C7H5Cl3/c1-4-5(8)2-3-6(9)7(4)10/h2-3H,1H3','InChIKey=UZYYBZNZSSNYSA-UHFFFAOYSA-N','Cc1c(Cl)ccc(Cl)c1Cl',NULL),
	(114270,0,0,'1971-87-5','Consistent with Molecular Formula','C9H7Cl3O2',253.5121,NULL,'7A0392B6B6BD1F04-FICuS-01-5E','7A0392B6B6BD1F04-FICTS-01-3D','7A0392B6B6BD1F04-uuuuu-01-0D','InChI=1S/C9H7Cl3O2/c1-5(13)14-4-6-7(10)2-3-8(11)9(6)12/h2-3H,4H2,1H3','InChIKey=OBNCTFDUSUHCBS-UHFFFAOYSA-N','CC(=O)OCc1c(Cl)ccc(Cl)c1Cl',NULL),
	(114271,0,0,'13911-02-9','Consistent with Molecular Formula','C7H4Cl4',229.9206,NULL,'18D2463057B465A5-FICuS-01-36','18D2463057B465A5-FICTS-01-15','18D2463057B465A5-uuuuu-01-E5','InChI=1S/C7H4Cl4/c8-3-4-1-2-5(9)7(11)6(4)10/h1-2H,3H2','InChIKey=ZZGCZMFHUSKZIE-UHFFFAOYSA-N','ClCc1ccc(Cl)c(Cl)c1Cl',NULL),
	(114272,4,0,NULL,'Consistent with Molecular Formula','C11H18?N6O4S',330.361,NULL,'19DBBD68C9CDACC0-FICuS-01-A5','19DBBD68C9CDACC0-FICTS-01-84','19DBBD68C9CDACC0-uuuuu-01-54','InChI=1S/C10H14N6O3S.CH4O/c1-20-2-4-6(17)7(18)10(19-4)16-9-5(14-15-16)8(11)12-3-13-9;1-2/h3-4,6-7,10,17-18H,2H2,1H3,(H2,11,12,13);2H,1H3','InChIKey=AAABZMIBKNXFSH-UHFFFAOYSA-N','*.CO.CSCC1OC(n2nnc3c(N)ncnc32)C(O)C1O','1'),
	(114273,4,0,'53458-19-8','Consistent with Molecular Formula','C11H14ClN5O3S',331.7763,NULL,'2BA282023DE09539-FICuS-01-40','2BA282023DE09539-FICTS-01-1F','2BA282023DE09539-uuuuu-01-EF','InChI=1S/C11H14ClN5O3S/c1-21-2-4-6(18)7(19)10(20-4)17-3-14-5-8(13)15-11(12)16-9(5)17/h3-4,6-7,10,18-19H,2H2,1H3,(H2,13,15,16)','InChIKey=KUQCXSXVZXOAIA-UHFFFAOYSA-N','CSCC1OC(n2cnc3c(N)nc(Cl)nc32)C(O)C1O','1'),
	(114274,0,0,'51471-51-3','Consistent with Molecular Formula','C23H24N6O2S',448.5416,NULL,'3BFD2D15BD798C71-FICuS-01-7B','606E94DAD0F4B2FA-FICTS-01-62','3BFD2D15BD798C71-uuuuu-01-2A','InChI=1S/C23H24N6O2S/c1-29(18-10-8-16(9-11-18)22(30)31-2)13-17-12-25-20-19(26-17)21(28-23(24)27-20)32-14-15-6-4-3-5-7-15/h3-11H,12-14H2,1-2H3,(H3,24,25,27,28)','InChIKey=PHKDGNAEMHRCJL-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)CC2=NC3=C(SCc4ccccc4)N=C(N)NC3=NC2)cc1',NULL),
	(114275,2,0,'61137-47-1','Consistent with Molecular Formula','C11H18ClN3O4',291.7339,'Cyclohexanecarboxylic acid, 4-[3-(2-chloroethyl)-3-nitrosoureido]-, methyl ester, (E)-\nCyclohexanecarboxylic acid, 4-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-, methyl ester, trans-','BA9DB5E5D502410B-FICuS-01-6A','BA9DB5E5D502410B-FICTS-01-49','CB16DE7C0E088A5C-uuuuu-01-33','InChI=1S/C11H18ClN3O4/c1-19-10(16)8-2-4-9(5-3-8)13-11(17)15(14-18)7-6-12/h8-9H,2-7H2,1H3,(H,13,17)/t8-,9-','InChIKey=YSVWGWBSXUMUGW-KYZUINATSA-N','COC(=O)C1CCC(NC(=O)N(CCCl)N=O)CC1','1'),
	(114276,2,0,'61137-48-2','Consistent with Molecular Formula','C10H18ClN3O3',263.7235,'Urea, 1-(2-chloroethyl)-3-(4-methoxycyclohexyl)-1-nitroso-, (E)-\nUrea, 2-(2-chloroethyl)-N\'-(4-methoxycyclohexyl)-N-nitroso-, trans-\nUrea, N-(2-chloroethyl)-N\'-(4-methoxycyclohexyl)-N-nitroso-, trans-','AB72A0397A7AA9CA-FICuS-01-7E','AB72A0397A7AA9CA-FICTS-01-5D','1CAEE6C99C4C5C82-uuuuu-01-3C','InChI=1S/C10H18ClN3O3/c1-17-9-4-2-8(3-5-9)12-10(15)14(13-16)7-6-11/h8-9H,2-7H2,1H3,(H,12,15)/t8-,9-','InChIKey=OFRJHUDMLXBUDY-KYZUINATSA-N','COC1CCC(NC(=O)N(CCCl)N=O)CC1','1'),
	(114277,2,0,'60285-32-7','Consistent with Molecular Formula','C11H18ClN3O4',291.7339,'Cyclohexanecarboxylic acid, 4-[3-(2-chloroethyl)-3-nitrosoureido]-, methyl ester, (Z)-\nCyclohexanecarboxylic acid, 4-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-, methyl ester, cis-','C5BA639161C56009-FICuS-01-43','C5BA639161C56009-FICTS-01-22','CB16DE7C0E088A5C-uuuuu-01-33','InChI=1S/C11H18ClN3O4/c1-19-10(16)8-2-4-9(5-3-8)13-11(17)15(14-18)7-6-12/h8-9H,2-7H2,1H3,(H,13,17)/t8-,9+','InChIKey=YSVWGWBSXUMUGW-DTORHVGOSA-N','COC(=O)C1CCC(NC(=O)N(CCCl)N=O)CC1','1'),
	(114278,0,0,'54321-79-8','Consistent with Molecular Formula','C7H6N4O5',226.1482,NULL,'ACCB8AC146F0407A-FICuS-01-79','ACCB8AC146F0407A-FICTS-01-58','ACCB8AC146F0407A-uuuuu-01-28','InChI=1S/C7H6N4O5/c8-6-4(10(13)14)1-3(7(9)12)2-5(6)11(15)16/h1-2H,8H2,(H2,9,12)','InChIKey=BNVZFENSTYWDDB-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])c(N)c([N+](=O)[O-])c1',NULL),
	(114279,0,0,'52388-77-9','Consistent with Molecular Formula','C8H9ClN4O2',228.6377,NULL,'06E482B03A38D23F-FICuS-01-50','06E482B03A38D23F-FICTS-01-2F','06E482B03A38D23F-uuuuu-01-FF','InChI=1S/C8H9ClN4O2/c1-12(2)11-10-8-4-3-6(13(14)15)5-7(8)9/h3-5H,1-2H3','InChIKey=PEFSNGPKTIRLJO-UHFFFAOYSA-N','CN(C)/N=N/c1ccc([N+](=O)[O-])cc1Cl',NULL),
	(114280,0,0,NULL,'Consistent with Molecular Formula','C8H7I2NO2',402.9578,NULL,'5B03BCDD2C3ECE4C-FICuS-01-9A','5B03BCDD2C3ECE4C-FICTS-01-79','5B03BCDD2C3ECE4C-uuuuu-01-49','InChI=1S/C8H7I2NO2/c1-13-8(12)5-2-4(9)3-6(10)7(5)11/h2-3H,11H2,1H3','InChIKey=YGZBJXBPLSTHMS-UHFFFAOYSA-N','COC(=O)c1cc(I)cc(I)c1N',NULL),
	(114281,3,0,'69304-62-7','Consistent with Molecular Formula','C25H25N3O7',479.4884,NULL,'41FCE7E9BA2347B5-FICuS-01-79','41FCE7E9BA2347B5-FICTS-01-58','41FCE7E9BA2347B5-uuuuu-01-28','InChI=1S/C25H25N3O7/c1-15-4-8-17(9-5-15)22(29)33-13-20-19(35-23(30)18-10-6-16(2)7-11-18)12-21(34-20)28-14-26-24(32-3)27-25(28)31/h4-11,14,19-21H,12-13H2,1-3H3','InChIKey=ZUWKKHQJSZOTKK-UHFFFAOYSA-N','COc1ncn(C2CC(OC(=O)c3ccc(C)cc3)C(COC(=O)c3ccc(C)cc3)O2)c(=O)n1','1'),
	(114282,3,0,NULL,'Consistent with Molecular Formula','C24H27NO7',441.4798,NULL,'20DA546D5B594EFD-FICuS-01-79','20DA546D5B594EFD-FICTS-01-58','20DA546D5B594EFD-uuuuu-01-28','InChI=1S/C24H27NO7/c1-4-29-24(28)25-21-13-19(32-23(27)18-11-7-16(3)8-12-18)20(31-21)14-30-22(26)17-9-5-15(2)6-10-17/h5-12,19-21H,4,13-14H2,1-3H3,(H,25,28)','InChIKey=JFYYEIYRKFPHPH-UHFFFAOYSA-N','CCOC(=O)NC1CC(OC(=O)c2ccc(C)cc2)C(COC(=O)c2ccc(C)cc2)O1','1'),
	(114283,3,0,NULL,'Consistent with Molecular Formula','C33H37N3O9',619.67,NULL,'34115DA3DDB82CFF-FICuS-01-80','315B89068A41F244-FICTS-01-16','E7FCAA43EA5828DD-uuuuu-01-49','InChI=1S/C32H33N3O8.CH4O/c1-19-5-11-22(12-6-19)28(36)34-32(40-4)35-31(39)33-27-17-25(43-30(38)24-15-9-21(3)10-16-24)26(42-27)18-41-29(37)23-13-7-20(2)8-14-23;1-2/h5-16,25-27H,17-18H2,1-4H3,(H2,33,34,35,36,39);2H,1H3','InChIKey=GZPNVPLURKNKLW-UHFFFAOYSA-N','CO.CO/C(=N\\C(=O)c1ccc(C)cc1)NC(=O)NC1CC(OC(=O)c2ccc(C)cc2)C(COC(=O)c2ccc(C)cc2)O1','1'),
	(114284,4,0,'54946-38-2','Consistent with Molecular Formula','C13H26ClNO5',311.8051,NULL,'6DF39DD1EAE7483F-FICuS-01-93','6DF39DD1EAE7483F-FICTS-01-72','6D0F3A34D56A9171-uuuuu-01-03','InChI=1S/C13H25NO5.ClH/c1-5-16-7-6-14-8-9-10-11(12(15-4)17-9)19-13(2,3)18-10;/h9-12,14H,5-8H2,1-4H3;1H','InChIKey=UWRCUVGKVAVDED-UHFFFAOYSA-N','CCOCCNCC1OC(OC)C2OC(C)(C)OC12.Cl','1'),
	(114285,0,0,'34840-78-3','Consistent with Molecular Formula','C8H6Cl4',243.9474,NULL,'0C4B94CE15CF0BB7-FICuS-01-7F','0C4B94CE15CF0BB7-FICTS-01-5E','0C4B94CE15CF0BB7-uuuuu-01-2E','InChI=1S/C8H6Cl4/c9-3-5-1-2-6(4-10)8(12)7(5)11/h1-2H,3-4H2','InChIKey=QGQQWSPFYZLMRJ-UHFFFAOYSA-N','ClCc1ccc(CCl)c(Cl)c1Cl',NULL),
	(114286,0,0,'7351-52-2','Consistent with Molecular Formula','C14H16ClN',233.7401,NULL,'56CADB3738ACD7C1-FICuS-01-84','56CADB3738ACD7C1-FICTS-01-63','56367CD207210E8F-uuuuu-01-F7','InChI=1S/C14H15N.ClH/c15-11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13;/h1-10,14H,11,15H2;1H','InChIKey=NMKWKTZCPBLCJI-UHFFFAOYSA-N','Cl.NCC(c1ccccc1)c1ccccc1',NULL),
	(114287,0,0,'1646-27-1','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'56444C381B3DC98A-FICuS-01-5B','56444C381B3DC98A-FICTS-01-3A','56444C381B3DC98A-uuuuu-01-0A','InChI=1S/C10H8O3/c1-12-10(11)9-6-7-4-2-3-5-8(7)13-9/h2-6H,1H3','InChIKey=GIJIKNIHYNIDSJ-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2o1',NULL),
	(114288,0,0,'83846-66-6','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'A2111B3419A70767-FICuS-01-2C','A2111B3419A70767-FICTS-01-0B','A2111B3419A70767-uuuuu-01-DB','InChI=1S/C11H12O2/c1-8-2-4-9(5-3-8)11(6-7-11)10(12)13/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=AYUGAOYMYXSOKU-UHFFFAOYSA-N','Cc1ccc(C2(C(=O)O)CC2)cc1',NULL),
	(114289,1,0,'2784-27-2','Consistent with Molecular Formula','C15H12N2O3',268.2714,'Hydroxydiphenylhydantoin\np-Hydroxydiphenylhydantoin\n4-Hydroxydiphenylhydantoin\n(Hydroxyphenyl)phenylhydantoin\n(p-Hydroxyphenyl)phenylhydantoin\n5-(p-Hydroxyphenyl)-5-phenylhydantoin\n5-(4-Hydroxyphenyl)-5-phenylhydantoin\n2,4-Imidazolidinedione, 5-(4-hydroxyphenyl)-5-phenyl-\nHydantoin, 5-(p-hydroxyphenyl)-5-phenyl-','DCC12D44DF7263F2-FICuS-01-74','DCC12D44DF7263F2-FICTS-01-53','DCC12D44DF7263F2-uuuuu-01-23','InChI=1S/C15H12N2O3/c18-12-8-6-11(7-9-12)15(10-4-2-1-3-5-10)13(19)16-14(20)17-15/h1-9,18H,(H2,16,17,19,20)','InChIKey=XEEDURHPFVXALT-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(c2ccc(O)cc2)N1','1'),
	(114290,0,0,'17213-57-9','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'2C8306A6D23ED4FE-FICuS-01-75','2C8306A6D23ED4FE-FICTS-01-54','2C8306A6D23ED4FE-uuuuu-01-24','InChI=1S/C9H9ClO3/c1-12-7-3-6(9(10)11)4-8(5-7)13-2/h3-5H,1-2H3','InChIKey=FTHPLWDYWAKYCY-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)Cl)c1',NULL),
	(114291,0,0,'66-56-8','Consistent with Molecular Formula','C6H4N2O5',184.108,'2,3-Dinitrophenol\nWLN: WNR CQ BNW\nPhenol, 2,3-dinitro-\nPhenol, 2,3-dinitro-','2DD2962CD28484CB-FICuS-01-6A','2DD2962CD28484CB-FICTS-01-49','2DD2962CD28484CB-uuuuu-01-19','InChI=1S/C6H4N2O5/c9-5-3-1-2-4(7(10)11)6(5)8(12)13/h1-3,9H','InChIKey=MHKBMNACOMRIAW-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(O)c1[N+](=O)[O-]',NULL),
	(114292,0,0,'54151-35-8','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'A1DABF1D430A8A11-FICuS-01-6E','A1DABF1D430A8A11-FICTS-01-4D','A1DABF1D430A8A11-uuuuu-01-1D','InChI=1S/C9H19NO/c1-4-6-10(7-5-2)8-9(3)11/h4-8H2,1-3H3','InChIKey=UYQNICYZJVAOAV-UHFFFAOYSA-N','CCCN(CCC)CC(C)=O',NULL),
	(114293,0,1,'61541-97-7','Consistent with Molecular Formula','C17H17BrOS',349.2847,NULL,'28FC2490CC7D018D-FICuS-01-67','28FC2490CC7D018D-FICTS-01-46','28FC2490CC7D018D-uuuuu-01-16','InChI=1S/C17H17BrOS/c1-14-4-8-16(9-5-14)19-12-2-3-13-20-17-10-6-15(18)7-11-17/h2-11H,12-13H2,1H3','InChIKey=VOAFFFSPOKYJMG-UHFFFAOYSA-N','Cc1ccc(OC/C=C/CSc2ccc(Br)cc2)cc1','1'),
	(114294,0,1,NULL,'Consistent with Molecular Formula','C18H20OS',284.4154,NULL,'7D739C57279F8226-FICuS-01-4E','7D739C57279F8226-FICTS-01-2D','7D739C57279F8226-uuuuu-01-FD','InChI=1S/C18H20OS/c1-15-5-9-17(10-6-15)19-13-3-4-14-20-18-11-7-16(2)8-12-18/h3-12H,13-14H2,1-2H3','InChIKey=JYGHAVNYHLMYNF-UHFFFAOYSA-N','Cc1ccc(OC/C=C/CSc2ccc(C)cc2)cc1','1'),
	(114295,0,1,NULL,'Consistent with Molecular Formula','C18H20O3S',316.4142,NULL,'949F35B84871502B-FICuS-01-42','949F35B84871502B-FICTS-01-21','949F35B84871502B-uuuuu-01-F1','InChI=1S/C18H20O3S/c1-15-5-9-17(10-6-15)21-13-3-4-14-22(19,20)18-11-7-16(2)8-12-18/h3-12H,13-14H2,1-2H3','InChIKey=YMXTUPBUXNFVAL-UHFFFAOYSA-N','Cc1ccc(OC/C=C/CS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(114296,0,1,'61541-87-5','Consistent with Molecular Formula','C20H18O3S',338.4204,NULL,'F2C1FC769D744311-FICuS-01-5A','F2C1FC769D744311-FICTS-01-39','F2C1FC769D744311-uuuuu-01-09','InChI=1S/C20H18O3S/c21-24(22,15-7-6-14-23-19-10-2-1-3-11-19)20-13-12-17-8-4-5-9-18(17)16-20/h1-13,16H,14-15H2','InChIKey=WXOUYGYLFOIWGF-UHFFFAOYSA-N','O=S(=O)(C/C=C/COc1ccccc1)c1ccc2ccccc2c1','1'),
	(114297,0,1,'61541-89-7','Consistent with Molecular Formula','C17H17ClO3S',336.8325,NULL,'B013CAFE7659C339-FICuS-01-69','B013CAFE7659C339-FICTS-01-48','B013CAFE7659C339-uuuuu-01-18','InChI=1S/C17H17ClO3S/c1-14-4-8-16(9-5-14)21-12-2-3-13-22(19,20)17-10-6-15(18)7-11-17/h2-11H,12-13H2,1H3','InChIKey=GFDFNHBEBIRLOJ-UHFFFAOYSA-N','Cc1ccc(OC/C=C/CS(=O)(=O)c2ccc(Cl)cc2)cc1','1'),
	(114298,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O5S',328.3824,NULL,'AB115DE30064A9D2-FICuS-01-57','AB115DE30064A9D2-FICTS-01-36','AB115DE30064A9D2-uuuuu-01-06','InChI=1S/C14H20N2O5S/c1-10-4-6-11(7-5-10)22(19,20)16-12(14(18)21-3)8-9-13(17)15-2/h4-7,12,16H,8-9H2,1-3H3,(H,15,17)','InChIKey=QESPCAXLRKNJBX-UHFFFAOYSA-N','CNC(=O)CCC(NS(=O)(=O)c1ccc(C)cc1)C(=O)OC','1'),
	(114299,1,0,'83870-97-7','Consistent with Molecular Formula','C13H18N2O5S',314.3556,NULL,'9A5DA8B015951DAE-FICuS-01-74','9A5DA8B015951DAE-FICTS-01-53','9A5DA8B015951DAE-uuuuu-01-23','InChI=1S/C13H18N2O5S/c1-9-3-5-10(6-4-9)21(19,20)15-11(13(17)18)7-8-12(16)14-2/h3-6,11,15H,7-8H2,1-2H3,(H,14,16)(H,17,18)','InChIKey=KLVWGRQAXNOKKU-UHFFFAOYSA-N','CNC(=O)CCC(NS(=O)(=O)c1ccc(C)cc1)C(=O)O','1'),
	(114300,0,0,NULL,'Consistent with Molecular Formula','C29H31NO7',505.5664,NULL,'A5B377C75697A799-FICuS-01-5F','A5B377C75697A799-FICTS-01-3E','A5B377C75697A799-uuuuu-01-0E','InChI=1S/C29H31NO7/c1-3-34-27(32)29(30-21-31,28(33)35-4-2)18-24-15-16-25(36-19-22-11-7-5-8-12-22)26(17-24)37-20-23-13-9-6-10-14-23/h5-17,21H,3-4,18-20H2,1-2H3,(H,30,31)','InChIKey=KHLDEACNLTUANV-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(OCc2ccccc2)c(OCc2ccccc2)c1)(NC=O)C(=O)OCC',NULL),
	(114301,1,0,NULL,'Consistent with Molecular Formula','C13H23ClN2O3S',322.8493,NULL,'17836F1BFA0FF094-FICuS-01-69','17836F1BFA0FF094-FICTS-01-48','177FC8FEC58229DA-uuuuu-01-33','InChI=1S/C13H22N2O3S.ClH/c1-11-5-7-13(8-6-11)19(17,18)15-12(10-16)4-3-9-14-2;/h5-8,12,14-16H,3-4,9-10H2,1-2H3;1H','InChIKey=GPOBTCOCJJXWHG-UHFFFAOYSA-N','CNCCCC(CO)NS(=O)(=O)c1ccc(C)cc1.Cl','1'),
	(114302,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O8',326.2622,NULL,'93B5AF400CDB2526-FICuS-01-5D','93B5AF400CDB2526-FICTS-01-3C','93B5AF400CDB2526-uuuuu-01-0C','InChI=1S/C13H14N2O8/c1-21-12(17)11(13(18)22-2)14-10(16)7-23-9-6-4-3-5-8(9)15(19)20/h3-6,11H,7H2,1-2H3,(H,14,16)','InChIKey=ZATJINSUCYSHLV-UHFFFAOYSA-N','COC(=O)C(NC(=O)COc1ccccc1[N+](=O)[O-])C(=O)OC',NULL),
	(114303,0,1,'51469-58-0','Consistent with Molecular Formula','C16H19ClO',262.7785,NULL,'DF31046BFDEF277E-FICuS-01-8B','DF31046BFDEF277E-FICTS-01-6A','DF31046BFDEF277E-uuuuu-01-3A','InChI=1S/C16H19ClO/c1-3-4-5-6-13(2)16(18)12-9-14-7-10-15(17)11-8-14/h7-12H,2-6H2,1H3','InChIKey=ULDAMKDZVSJLIM-UHFFFAOYSA-N','C=C(CCCCC)C(=O)/C=C/c1ccc(Cl)cc1','1'),
	(114304,1,1,'51469-57-9','Consistent with Molecular Formula','C19H29ClINO',449.8017,'Ammonium, [2-(p-chlorocinnamoyl)heptyl]trimethyl-, iodide, (E)-','40AFD031AE400F9D-FICuS-01-67','40AFD031AE400F9D-FICTS-01-46','67DF064A7D457D83-uuuuu-01-12','InChI=1S/C19H29ClNO.HI/c1-5-6-7-8-17(15-21(2,3)4)19(22)14-11-16-9-12-18(20)13-10-16;/h9-14,17H,5-8,15H2,1-4H3;1H/q+1;/p-1/b14-11+;','InChIKey=LZVNDIZJUPWCPX-JHGYPSGKSA-M','CCCCCC(C[N+](C)(C)C)C(=O)/C=C/c1ccc(Cl)cc1.[I-]','1'),
	(114305,2,1,NULL,'Consistent with Molecular Formula','C17H24N2O',272.3894,NULL,'912080732F1E40CC-FICuS-01-3D','912080732F1E40CC-FICTS-01-1C','912080732F1E40CC-uuuuu-01-EC','InChI=1S/C17H24N2O/c1-12(2)15-10-9-13(3)11-16(15)18-19-17(20)14-7-5-4-6-8-14/h4-8,12-13,15H,9-11H2,1-3H3,(H,19,20)','InChIKey=NVKDZEUTZVYBDD-UHFFFAOYSA-N','CC1CCC(C(C)C)/C(=N/NC(=O)c2ccccc2)C1','1'),
	(114306,0,0,'34052-41-0','Consistent with Molecular Formula','C8H12ClN3O2',217.6547,NULL,'31B5F61E2B20DF14-FICuS-01-59','31B5F61E2B20DF14-FICTS-01-38','13C0A5B4B7B2F5B2-uuuuu-01-15','InChI=1S/C8H12N3O2.ClH/c1-11(2,3)8-5-4-7(6-9-8)10(12)13;/h4-6H,1-3H3;1H/q+1;/p-1','InChIKey=CAGURKGQIGMVLP-UHFFFAOYSA-M','C[N+](C)(C)c1ccc([N+](=O)[O-])cn1.[Cl-]',NULL),
	(114307,0,0,'57961-29-2','Consistent with Molecular Formula','C6H11ClN4',174.6327,NULL,'6E1D05D9622D5FCF-FICuS-01-7B','6E1D05D9622D5FCF-FICTS-01-5A','4C685673FEBF7569-uuuuu-01-1E','InChI=1S/C6H11N4.ClH/c1-10(2,3)6-8-4-7-5-9-6;/h4-5H,1-3H3;1H/q+1;/p-1','InChIKey=SFZZAGPSBHBASL-UHFFFAOYSA-M','C[N+](C)(C)c1ncncn1.[Cl-]',NULL),
	(114308,0,0,'16862-67-2','Consistent with Molecular Formula','C12H15IN2',314.1684,NULL,'26AB71CC75246B38-FICuS-01-55','26AB71CC75246B38-FICTS-01-34','1E7A7061784C0760-uuuuu-01-E5','InChI=1S/C12H15N2.HI/c1-14(2,3)12-9-8-10-6-4-5-7-11(10)13-12;/h4-9H,1-3H3;1H/q+1;/p-1','InChIKey=MMBVZEXCSNIGNV-UHFFFAOYSA-M','C[N+](C)(C)c1ccc2ccccc2n1.[I-]',NULL),
	(114309,0,0,'32364-18-4','Consistent with Molecular Formula','C9H14ClN5',227.6961,NULL,'896AC84F617BA034-FICuS-01-5C','896AC84F617BA034-FICTS-01-3B','AB1F9BE5FDE98A92-uuuuu-01-51','InChI=1S/C9H14N5.ClH/c1-13-6-11-7-5-10-9(12-8(7)13)14(2,3)4;/h5-6H,1-4H3;1H/q+1;/p-1','InChIKey=ORSBCRUIMLIKDX-UHFFFAOYSA-M','Cn1cnc2cnc([N+](C)(C)C)nc21.[Cl-]',NULL),
	(114310,0,0,'32651-03-9','Consistent with Molecular Formula','C9H14ClN5',227.6961,NULL,'EDA7285146E2D232-FICuS-01-54','EDA7285146E2D232-FICTS-01-33','CFD27BFBDA70F894-uuuuu-01-4D','InChI=1S/C9H14N5.ClH/c1-13-6-12-7-8(13)10-5-11-9(7)14(2,3)4;/h5-6H,1-4H3;1H/q+1;/p-1','InChIKey=AZJWIEDSEZXYCF-UHFFFAOYSA-M','Cn1cnc2c([N+](C)(C)C)ncnc21.[Cl-]',NULL),
	(114311,4,0,NULL,'Consistent with Molecular Formula','C11H12N2O7',284.225,NULL,'E58D7384C8C4D0B7-FICuS-01-72','E58D7384C8C4D0B7-FICTS-01-51','E58D7384C8C4D0B7-uuuuu-01-21','InChI=1S/C11H12N2O7/c1-18-10(17)4-2-6(15)12-11-13(4)9-8(20-11)7(16)5(3-14)19-9/h2,5,7-9,14,16H,3H2,1H3','InChIKey=GHWRPIWERNQUAK-UHFFFAOYSA-N','COC(=O)c1cc(=O)nc2n1C1OC(CO)C(O)C1O2','1'),
	(114312,2,0,'35053-72-6','Consistent with Molecular Formula','C11H9N3O3',231.2104,'Isoxazolo[5,4-d]pyrimidine-4,6(5H,7H)-dione, 3a,7a-dihydro-3-phenyl-, cis-','6622EAD5DD7E6543-FICuS-01-6C','6622EAD5DD7E6543-FICTS-01-4B','6622EAD5DD7E6543-uuuuu-01-1B','InChI=1S/C11H9N3O3/c15-9-7-8(6-4-2-1-3-5-6)14-17-10(7)13-11(16)12-9/h1-5,7,10H,(H2,12,13,15,16)','InChIKey=CXTILDSTKGVVMS-UHFFFAOYSA-N','O=C1NC(=O)C2C(c3ccccc3)=NOC2N1','1'),
	(114313,2,0,'35053-73-7','Consistent with Molecular Formula','C12H11N3O3',245.2372,'Isoxazolo[5,4-d]pyrimidine-4,6(5H,7H)-dione, 3a,7a-dihydro-5-methyl-3-phenyl-, cis-','8E57F35A2E5E31C2-FICuS-01-69','8E57F35A2E5E31C2-FICTS-01-48','8E57F35A2E5E31C2-uuuuu-01-18','InChI=1S/C12H11N3O3/c1-15-11(16)8-9(7-5-3-2-4-6-7)14-18-10(8)13-12(15)17/h2-6,8,10H,1H3,(H,13,17)','InChIKey=QQLJDTDSFGWZDK-UHFFFAOYSA-N','CN1C(=O)NC2ON=C(c3ccccc3)C2C1=O','1'),
	(114314,2,0,NULL,'Consistent with Molecular Formula','C11H12N4O3',248.2408,NULL,'2EF0F68FBCA8135C-FICuS-01-88','2EF0F68FBCA8135C-FICTS-01-67','2EF0F68FBCA8135C-uuuuu-01-37','InChI=1S/C11H12N4O3/c12-10(16)9-8(14-11(13)17)7(15-18-9)6-4-2-1-3-5-6/h1-5,8-9H,(H2,12,16)(H3,13,14,17)','InChIKey=LJFDVGFXLSADCV-UHFFFAOYSA-N','NC(=O)NC1C(c2ccccc2)=NOC1C(N)=O','1'),
	(114315,2,0,'35053-71-5','Consistent with Molecular Formula','C13H16N4O3',276.2944,'4-Isoxazolecarboxamide, 4,5-dihydro-N-methyl-5-[[(methylamino)carbonyl]amino]-3-phenyl-, cis-','4F68E10CC1500A34-FICuS-01-49','4F68E10CC1500A34-FICTS-01-28','4F68E10CC1500A34-uuuuu-01-F8','InChI=1S/C13H16N4O3/c1-14-11(18)9-10(8-6-4-3-5-7-8)17-20-12(9)16-13(19)15-2/h3-7,9,12H,1-2H3,(H,14,18)(H2,15,16,19)','InChIKey=LSNXEDYXKIMDLH-UHFFFAOYSA-N','CNC(=O)NC1ON=C(c2ccccc2)C1C(=O)NC','1'),
	(114316,0,0,'3651-13-6','Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'8A084A1467C157E8-FICuS-01-4C','8A084A1467C157E8-FICTS-01-2B','8A084A1467C157E8-uuuuu-01-FB','InChI=1S/C17H19NO4/c1-4-21-16(19)13-11(3)18-15(17(20)22-5-2)14(13)12-9-7-6-8-10-12/h6-10,18H,4-5H2,1-3H3','InChIKey=WFCFVRPMQNZKLE-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(C(=O)OCC)c1-c1ccccc1',NULL),
	(114317,0,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'ABF1EEA485AF4F0A-FICuS-01-9F','ABF1EEA485AF4F0A-FICTS-01-7E','ABF1EEA485AF4F0A-uuuuu-01-4E','InChI=1S/C15H17NO2/c1-4-18-15(17)14-13(10(2)11(3)16-14)12-8-6-5-7-9-12/h5-9,16H,4H2,1-3H3','InChIKey=RIXBWOYXZSFLGH-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(C)c1-c1ccccc1',NULL),
	(114318,0,0,'16206-31-8','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'DFC0485E4E4D3381-FICuS-01-6A','DFC0485E4E4D3381-FICTS-01-49','DFC0485E4E4D3381-uuuuu-01-19','InChI=1S/C15H17NO2/c1-4-18-15(17)14-11(3)16-10(2)13(14)12-8-6-5-7-9-12/h5-9,16H,4H2,1-3H3','InChIKey=ZCNBRDSMDNYLAQ-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C)c1-c1ccccc1',NULL),
	(114319,0,0,'3274-65-5','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'055C12E4B1C56B1A-FICuS-01-55','055C12E4B1C56B1A-FICTS-01-34','055C12E4B1C56B1A-uuuuu-01-04','InChI=1S/C15H17NO2/c1-4-18-15(17)13-10(2)14(16-11(13)3)12-8-6-5-7-9-12/h5-9,16H,4H2,1-3H3','InChIKey=BBCRXDJHXPQLRG-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(-c2ccccc2)c1C',NULL),
	(114320,0,1,NULL,'No Comparision - Unparameterized Atom - Se(a3) connected atoms =[ C ]','C7H8N4Se',227.127,NULL,'B93EA679F65A5CC7-FICuS-01-85','B93EA679F65A5CC7-FICTS-01-64','B93EA679F65A5CC7-uuuuu-01-34','InChI=1S/C7H8N4Se/c8-7(12)11-10-5-6-1-3-9-4-2-6/h1-5H,(H3,8,11,12)','InChIKey=ZELPVURBJIURRY-UHFFFAOYSA-N','NC(=[Se])N/N=C/c1ccncc1','1'),
	(114321,0,1,NULL,'Consistent with Molecular Formula','C9H13ClN4O2S',276.7403,NULL,'E78042CBC826C149-FICuS-01-5A','E78042CBC826C149-FICTS-01-39','E77CE52EF7AB1807-uuuuu-01-2D','InChI=1S/C9H12N4O2S.ClH/c1-14-7-4-3-6(8(12-7)15-2)5-11-13-9(10)16;/h3-5H,1-2H3,(H3,10,13,16);1H','InChIKey=PWINWHURPAUKGC-UHFFFAOYSA-N','COc1ccc(/C=N/NC(N)=S)c(OC)n1.Cl','1'),
	(114322,0,1,'58531-92-3','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','C10H14N4Se',269.2074,NULL,'D8B46E4DE074D0BD-FICuS-01-86','D8B46E4DE074D0BD-FICTS-01-65','D8B46E4DE074D0BD-uuuuu-01-35','InChI=1S/C10H14N4Se/c1-14(2)9-5-3-8(4-6-9)7-12-13-10(11)15/h3-7H,1-2H3,(H3,11,13,15)','InChIKey=AKKPETRNWKQTLN-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(N)=[Se])cc1','1'),
	(114323,0,1,NULL,'No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','C9H11N3Se',240.166,NULL,'EEF6CF940D7CF3C1-FICuS-01-9E','EEF6CF940D7CF3C1-FICTS-01-7D','EEF6CF940D7CF3C1-uuuuu-01-4D','InChI=1S/C9H11N3Se/c1-7-2-4-8(5-3-7)6-11-12-9(10)13/h2-6H,1H3,(H3,10,12,13)','InChIKey=HLKQFGSIPQCHFP-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(N)=[Se])cc1','1'),
	(114324,3,2,'3484-37-5','Consistent with Molecular Formula','C20H24O4',328.4072,'NSC 272353\nMELAMPODIN\nOvatodiolide\nOVATODIOLIDE','5EB969A0B31AD03C-FICuS-01-6D','5EB969A0B31AD03C-FICTS-01-4C','9CEBCFE1E5987643-uuuuu-01-37','InChI=1S/C20H24O4/c1-12-5-4-6-15-11-16(23-20(15)22)9-13(2)10-18-17(8-7-12)14(3)19(21)24-18/h5,10-11,16-18H,3-4,6-9H2,1-2H3/b12-5-,13-10-','InChIKey=KTYZKXFERQUCPX-BBPISJSUSA-N','C=C1C(=O)OC2/C=C(/C)CC3C=C(CC/C=C(\\C)CCC12)C(=O)O3','1'),
	(114325,0,1,'58819-93-5','Consistent with Molecular Formula','C7H9N5O3S',243.2398,NULL,'D5D14BC9BE2EC690-FICuS-01-87','208240EDC834E562-FICTS-01-23','D5D14BC9BE2EC690-uuuuu-01-36','InChI=1S/C7H9N5O3S/c1-15-6-4(12(13)14)2-3-5(9-6)10-11-7(8)16/h2-3H,1H3,(H,9,10)(H3,8,11,16)','InChIKey=FNSKVSHJGPIIGR-UHFFFAOYSA-N','COc1[nH]/c(=N\\NC(N)=S)ccc1[N+](=O)[O-]','1'),
	(114326,0,1,NULL,'Consistent with Molecular Formula','C8H9BrN4OS',289.1493,NULL,'EF14B2B3014DD3D5-FICuS-01-69','EF14B2B3014DD3D5-FICTS-01-48','EF14B2B3014DD3D5-uuuuu-01-18','InChI=1S/C8H9BrN4OS/c1-14-7-5(2-3-6(9)12-7)4-11-13-8(10)15/h2-4H,1H3,(H3,10,13,15)','InChIKey=CXMFENQHHGKTJJ-UHFFFAOYSA-N','COc1nc(Br)ccc1/C=N/NC(N)=S','1'),
	(114327,0,1,NULL,'No Comparision - Unparameterized Atom - Se(a3) connected atoms =[ C ]','C7H8N4Se',227.127,NULL,'78C1CE333BD603CB-FICuS-01-6F','78C1CE333BD603CB-FICTS-01-4E','78C1CE333BD603CB-uuuuu-01-1E','InChI=1S/C7H8N4Se/c8-7(12)11-10-5-6-2-1-3-9-4-6/h1-5H,(H3,8,11,12)','InChIKey=SVEOQEPWASVMCT-UHFFFAOYSA-N','NC(=[Se])N/N=C/c1cccnc1','1'),
	(114328,0,1,'58819-81-1','Consistent with Molecular Formula','C9H12N4S3',272.4006,NULL,'279E0A8798EE077D-FICuS-01-6B','279E0A8798EE077D-FICTS-01-4A','279E0A8798EE077D-uuuuu-01-1A','InChI=1S/C9H12N4S3/c1-15-7-4-3-6(8(12-7)16-2)5-11-13-9(10)14/h3-5H,1-2H3,(H3,10,13,14)','InChIKey=CGVMFUYACMBDGP-UHFFFAOYSA-N','CSc1ccc(/C=N/NC(N)=S)c(SC)n1','1'),
	(114329,0,0,NULL,'Consistent with Molecular Formula','C20H15NO2S',333.404,NULL,'0D06CD52BD493005-FICuS-01-4A','0D06CD52BD493005-FICTS-01-29','0D06CD52BD493005-uuuuu-01-F9','InChI=1S/C20H15NO2S/c22-24(23,20-12-10-16-6-2-4-8-18(16)14-20)21-19-11-9-15-5-1-3-7-17(15)13-19/h1-14,21H','InChIKey=JXLOZDQXXPLHKC-UHFFFAOYSA-N','O=S(=O)(Nc1ccc2ccccc2c1)c1ccc2ccccc2c1',NULL),
	(114330,0,0,'71862-37-8','Consistent with Molecular Formula','C20H15NO2S',333.404,NULL,'28176370E6CB2480-FICuS-01-37','28176370E6CB2480-FICTS-01-16','28176370E6CB2480-uuuuu-01-E6','InChI=1S/C20H15NO2S/c22-24(23,20-11-5-9-16-7-3-4-10-19(16)20)21-18-13-12-15-6-1-2-8-17(15)14-18/h1-14,21H','InChIKey=HNLBJJIIXHSJIS-UHFFFAOYSA-N','O=S(=O)(Nc1ccc2ccccc2c1)c1cccc2ccccc12',NULL),
	(114331,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2S',334.3918,NULL,'89D7F1380A021269-FICuS-01-3A','89D7F1380A021269-FICTS-01-19','89D7F1380A021269-uuuuu-01-E9','InChI=1S/C19H14N2O2S/c22-24(23,18-12-4-8-15-9-5-13-20-19(15)18)21-17-11-3-7-14-6-1-2-10-16(14)17/h1-13,21H','InChIKey=IFQPGRGUBFPSKH-UHFFFAOYSA-N','O=S(=O)(Nc1cccc2ccccc12)c1cccc2cccnc12',NULL),
	(114332,0,2,NULL,'Consistent with Molecular Formula','C13H12N4O4',288.2622,NULL,'F910A608FCA44F53-FICuS-01-66','1D49E34D8E3A9CFE-FICTS-01-70','F910A608FCA44F53-uuuuu-01-15','InChI=1S/C13H12N4O4/c1-21-13-10(17(19)20)6-7-12(15-13)16-14-8-9-4-2-3-5-11(9)18/h2-8,18H,1H3,(H,15,16)/b14-8+','InChIKey=KDXPJWXSVVDRJR-RIYZIHGNSA-N','COc1[nH]/c(=N/N=C/c2ccccc2O)ccc1[N+](=O)[O-]','1'),
	(114333,0,0,'94212-32-5','Consistent with Molecular Formula','C19H14N2O2S',334.3918,NULL,'7144F2BC533223FE-FICuS-01-51','7144F2BC533223FE-FICTS-01-30','7144F2BC533223FE-uuuuu-01-00','InChI=1S/C19H14N2O2S/c22-24(23,18-9-3-7-15-8-4-12-20-19(15)18)21-17-11-10-14-5-1-2-6-16(14)13-17/h1-13,21H','InChIKey=OXBCZZJKBQWHRB-UHFFFAOYSA-N','O=S(=O)(Nc1ccc2ccccc2c1)c1cccc2cccnc12',NULL),
	(114334,0,0,'3849-01-2','Consistent with Molecular Formula','C12H15Cl3',265.6095,'Benzene, 1,3,5-tris(chloromethyl)-2,4,6-trimethyl-\nBenzene, 1,3,5-tris(chloromethyl)-2,4,6-trimethyl-','85ACCA396925C60A-FICuS-01-68','85ACCA396925C60A-FICTS-01-47','85ACCA396925C60A-uuuuu-01-17','InChI=1S/C12H15Cl3/c1-7-10(4-13)8(2)12(6-15)9(3)11(7)5-14/h4-6H2,1-3H3','InChIKey=PHQFMPNZCIHSPC-UHFFFAOYSA-N','Cc1c(CCl)c(C)c(CCl)c(C)c1CCl',NULL),
	(114335,0,0,'14677-21-5','Consistent with Molecular Formula','C15H11NO',221.258,'Isoxazole, 4,5-diphenyl-','B8CF38E35CFCF469-FICuS-01-97','B8CF38E35CFCF469-FICTS-01-76','B8CF38E35CFCF469-uuuuu-01-46','InChI=1S/C15H11NO/c1-3-7-12(8-4-1)14-11-16-17-15(14)13-9-5-2-6-10-13/h1-11H','InChIKey=PHHYPNOXXPWYII-UHFFFAOYSA-N','c1ccc(-c2cnoc2-c2ccccc2)cc1',NULL),
	(114336,0,1,'53476-32-7','Consistent with Molecular Formula','C22H15ClO2',346.8123,NULL,'485514ACB3108486-FICuS-01-36','485514ACB3108486-FICTS-01-15','485514ACB3108486-uuuuu-01-E5','InChI=1S/C22H15ClO2/c23-19-13-11-17(12-14-19)21(24)15-20(16-7-3-1-4-8-16)22(25)18-9-5-2-6-10-18/h1-15H','InChIKey=PNZSYMGEZQXESH-UHFFFAOYSA-N','O=C(/C=C(/C(=O)c1ccccc1)c1ccccc1)c1ccc(Cl)cc1','1'),
	(114337,1,0,'35667-18-6','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'9713DF7E7D4DF63A-FICuS-01-84','9713DF7E7D4DF63A-FICTS-01-63','9713DF7E7D4DF63A-uuuuu-01-33','InChI=1S/C14H17NO2/c1-2-12-6-11-8-14-13(16-9-17-14)7-10(11)3-5-15(12)4-1/h7-8,12H,1-6,9H2','InChIKey=QGNISKNAWYUGFO-UHFFFAOYSA-N','c1c2c(cc3c1OCO3)CC1CCCN1CC2','1'),
	(114338,0,0,'40967-67-7','Consistent with Molecular Formula','C8H12O6',204.1792,NULL,'CC4E59A6946CA9B1-FICuS-01-7E','CC4E59A6946CA9B1-FICTS-01-5D','CC4E59A6946CA9B1-uuuuu-01-2D','InChI=1S/C8H12O6/c1-12-6(9)4-5(7(10)13-2)8(11)14-3/h5H,4H2,1-3H3','InChIKey=CFXNPIZDNPUMFS-UHFFFAOYSA-N','COC(=O)CC(C(=O)OC)C(=O)OC',NULL),
	(114339,0,0,'14963-96-3','Consistent with Molecular Formula','C9H6O4',178.144,NULL,'9EC94B68D6ED9192-FICuS-01-7D','9EC94B68D6ED9192-FICTS-01-5C','9EC94B68D6ED9192-uuuuu-01-2C','InChI=1S/C9H6O4/c1-12-6-4-2-3-5-7(6)9(11)13-8(5)10/h2-4H,1H3','InChIKey=KRKJKLCCCGDNCY-UHFFFAOYSA-N','COc1cccc2c1C(=O)OC2=O',NULL),
	(114340,0,0,'3840-27-5','Consistent with Molecular Formula','C9H11ClO2',186.6377,NULL,'76C364F6EDB7AB95-FICuS-01-83','76C364F6EDB7AB95-FICTS-01-62','76C364F6EDB7AB95-uuuuu-01-32','InChI=1S/C9H11ClO2/c1-11-8-3-4-9(12-2)7(5-8)6-10/h3-5H,6H2,1-2H3','InChIKey=NJBICLSFUUJIDH-UHFFFAOYSA-N','COc1ccc(OC)c(CCl)c1',NULL),
	(114341,0,0,'78283-37-1','Consistent with Molecular Formula','C28H24O4',424.4952,NULL,'5E292F7E30220302-FICuS-01-2C','5E292F7E30220302-FICTS-01-0B','5E292F7E30220302-uuuuu-01-DB','InChI=1S/C28H24O4/c29-28(32-21-24-14-8-3-9-15-24)26-18-25(30-19-22-10-4-1-5-11-22)16-17-27(26)31-20-23-12-6-2-7-13-23/h1-18H,19-21H2','InChIKey=MAWSSNICMVXTGE-UHFFFAOYSA-N','O=C(OCc1ccccc1)c1cc(OCc2ccccc2)ccc1OCc1ccccc1',NULL),
	(114342,0,0,'78283-39-3','Consistent with Molecular Formula','C21H19ClO2',338.8329,NULL,'0B18BF57DD9A5F2E-FICuS-01-8A','0B18BF57DD9A5F2E-FICTS-01-69','0B18BF57DD9A5F2E-uuuuu-01-39','InChI=1S/C21H19ClO2/c22-14-19-13-20(23-15-17-7-3-1-4-8-17)11-12-21(19)24-16-18-9-5-2-6-10-18/h1-13H,14-16H2','InChIKey=GMOQPDSWAAPLIJ-UHFFFAOYSA-N','ClCc1cc(OCc2ccccc2)ccc1OCc1ccccc1',NULL),
	(114343,1,0,NULL,'Consistent with Molecular Formula','C12H12O5',236.2238,NULL,'BCB4543F144676FB-FICuS-01-68','BCB4543F144676FB-FICTS-01-47','BCB4543F144676FB-uuuuu-01-17','InChI=1S/C12H12O5/c1-17-12(16)6-4-7-8(13)2-3-9(14)11(7)10(15)5-6/h2-3,6,13-14H,4-5H2,1H3','InChIKey=GQDYOEGLMCMAIZ-UHFFFAOYSA-N','COC(=O)C1CC(=O)c2c(O)ccc(O)c2C1','1'),
	(114344,0,0,'82891-41-6','Consistent with Molecular Formula','C18H22O7',350.3676,NULL,'5E11445F44577008-FICuS-01-29','5E11445F44577008-FICTS-01-08','5E11445F44577008-uuuuu-01-D8','InChI=1S/C18H22O7/c1-5-24-16(20)18(17(21)25-6-2)9-11-13(22-3)7-8-14(23-4)15(11)12(19)10-18/h7-8H,5-6,9-10H2,1-4H3','InChIKey=VJVHVLJTDHNZNU-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CC(=O)c2c(OC)ccc(OC)c2C1',NULL),
	(114345,0,0,'53877-30-8','Consistent with Molecular Formula','C17H22O8',354.356,NULL,'499FE56F385942A3-FICuS-01-5C','499FE56F385942A3-FICTS-01-3B','499FE56F385942A3-uuuuu-01-0B','InChI=1S/C17H22O8/c1-21-12-6-7-13(22-2)11(8-12)9-17(15(19)24-4,16(20)25-5)10-14(18)23-3/h6-8H,9-10H2,1-5H3','InChIKey=CATDLXCTMTVMDM-UHFFFAOYSA-N','COC(=O)CC(Cc1cc(OC)ccc1OC)(C(=O)OC)C(=O)OC',NULL),
	(114346,0,0,NULL,'Consistent with Molecular Formula','C12H13NO6',267.2378,NULL,'C850D2BD3C4484B7-FICuS-01-66','C850D2BD3C4484B7-FICTS-01-45','C850D2BD3C4484B7-uuuuu-01-15','InChI=1S/C12H13NO6/c1-18-12(17)7-6-19-9(8(7)11(15)16)10(14)13-4-2-3-5-13/h6H,2-5H2,1H3,(H,15,16)','InChIKey=CYSPFOLLZJURAN-UHFFFAOYSA-N','COC(=O)c1coc(C(=O)N2CCCC2)c1C(=O)O',NULL),
	(114347,0,0,'50347-44-9','Consistent with Molecular Formula','C12H13NO6',267.2378,NULL,'7E21660991728349-FICuS-01-26','7E21660991728349-FICTS-01-05','7E21660991728349-uuuuu-01-D5','InChI=1S/C12H13NO6/c1-18-12(17)8-7(11(15)16)6-19-9(8)10(14)13-4-2-3-5-13/h6H,2-5H2,1H3,(H,15,16)','InChIKey=NFMUFIPKFVVSAU-UHFFFAOYSA-N','COC(=O)c1c(C(=O)O)coc1C(=O)N1CCCC1',NULL),
	(114348,0,0,'77853-39-5','Consistent with Molecular Formula','C13H12S2',232.3578,NULL,'5F29D31581E02344-FICuS-01-35','5F29D31581E02344-FICTS-01-14','5F29D31581E02344-uuuuu-01-E4','InChI=1S/C13H12S2/c1-2-4-11-9-12(6-5-10(11)3-1)13-14-7-8-15-13/h1-6,9,13H,7-8H2','InChIKey=JLPXZRUZXJIYSS-UHFFFAOYSA-N','c1ccc2cc(C3SCCS3)ccc2c1',NULL),
	(114349,2,0,'17393-15-6','Consistent with Molecular Formula','C24H20O2',340.4208,NULL,'9345DC849105CE67-FICuS-01-53','9345DC849105CE67-FICTS-01-32','9345DC849105CE67-uuuuu-01-02','InChI=1S/C24H20O2/c1-26-24(25)23-21(19-15-9-4-10-16-19)22(23)20(17-11-5-2-6-12-17)18-13-7-3-8-14-18/h2-16,21,23H,1H3','InChIKey=SBURSIJKQBMLEA-UHFFFAOYSA-N','COC(=O)C1C(=C(c2ccccc2)c2ccccc2)C1c1ccccc1','1'),
	(114350,0,0,'36228-61-2','Consistent with Molecular Formula','C12H9NO2',199.2086,NULL,'B4834B1BB4046CE4-FICuS-01-5D','B4834B1BB4046CE4-FICTS-01-3C','B4834B1BB4046CE4-uuuuu-01-0C','InChI=1S/C12H9NO2/c14-12(10-4-2-1-3-5-10)15-11-6-8-13-9-7-11/h1-9H','InChIKey=RLCXXYMFUGQTMG-UHFFFAOYSA-N','O=C(Oc1ccncc1)c1ccccc1',NULL),
	(114351,0,0,'17343-74-7','Consistent with Molecular Formula','C15H12Br2',352.0678,'1,1-Dibromo-2,2-diphenylcyclopropane\nBenzene, 1,1\'-(2,2-dibromocyclopropylidene)bis-\nCyclopropane, 1,1-dibromo-2,2-diphenyl-','D9164AF284795CD7-FICuS-01-67','D9164AF284795CD7-FICTS-01-46','D9164AF284795CD7-uuuuu-01-16','InChI=1S/C15H12Br2/c16-15(17)11-14(15,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=QHZSIIJMQUCZGT-UHFFFAOYSA-N','BrC1(Br)CC1(c1ccccc1)c1ccccc1',NULL),
	(114352,0,0,'17282-37-0','Consistent with Molecular Formula','C13H11Br2NO',357.044,NULL,'27AEF84FD368326A-FICuS-01-6F','27AEF84FD368326A-FICTS-01-4E','EAE3D22681E4683F-uuuuu-01-1B','InChI=1S/C13H11BrNO.BrH/c14-12-6-4-11(5-7-12)13(16)10-15-8-2-1-3-9-15;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=YMKWXSBLLRVODQ-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1ccc(Br)cc1.[Br-]',NULL),
	(114353,0,0,NULL,'Consistent with Molecular Formula','C26H20BrNO3',474.3529,NULL,'218A000D7229F00A-FICuS-01-32','218A000D7229F00A-FICTS-01-11','ECC72A6420A5AA5F-uuuuu-01-2A','InChI=1S/C26H20NO3.BrH/c28-25(22-15-13-21(14-16-22)20-8-3-1-4-9-20)19-27-17-7-12-24(18-27)30-26(29)23-10-5-2-6-11-23;/h1-18H,19H2;1H/q+1;/p-1','InChIKey=DHGKVAAECCOSKM-UHFFFAOYSA-M','O=C(C[n+]1cccc(OC(=O)c2ccccc2)c1)c1ccc(-c2ccccc2)cc1.[Br-]',NULL),
	(114354,2,0,NULL,'Consistent with Molecular Formula','C15H12N2O7',332.269,NULL,'EBBC313BA3854CDA-FICuS-01-89','EBBC313BA3854CDA-FICTS-01-68','EBBC313BA3854CDA-uuuuu-01-38','InChI=1S/C15H12N2O7/c18-13(14(23-16(19)20)11-7-3-1-4-8-11)15(24-17(21)22)12-9-5-2-6-10-12/h1-10,14-15H','InChIKey=QLIYOGKVXPRHFP-UHFFFAOYSA-N','O=C(C(O[N+](=O)[O-])c1ccccc1)C(O[N+](=O)[O-])c1ccccc1','1'),
	(114355,0,0,'13054-83-6','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'17BA1092234C4224-FICuS-01-26','17BA1092234C4224-FICTS-01-05','17BA1092234C4224-uuuuu-01-D5','InChI=1S/C17H14O4/c1-12(18)21-17(15(19)13-8-4-2-5-9-13)16(20)14-10-6-3-7-11-14/h2-11,17H,1H3','InChIKey=HZOSKVAARXNVTF-UHFFFAOYSA-N','CC(=O)OC(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(114356,0,0,'4571-27-1','Consistent with Molecular Formula','C15H11ClO2',258.7037,'1,3-Propanedione, 2-chloro-1,3-diphenyl-','DE610683F1BA4CAC-FICuS-01-7D','DE610683F1BA4CAC-FICTS-01-5C','DE610683F1BA4CAC-uuuuu-01-2C','InChI=1S/C15H11ClO2/c16-13(14(17)11-7-3-1-4-8-11)15(18)12-9-5-2-6-10-12/h1-10,13H','InChIKey=PRRYJBPJSBKURK-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cl)C(=O)c1ccccc1',NULL),
	(114357,0,0,'2025-95-8','Consistent with Molecular Formula','C12H10Br2',314.019,'1,8-Bis(bromomethyl)naphthalene\nNaphthalene, 1,8-bis(bromomethyl)-\nNaphthalene, 1,8-bis(bromomethyl)-','939A83C4F2863158-FICuS-01-46','939A83C4F2863158-FICTS-01-25','939A83C4F2863158-uuuuu-01-F5','InChI=1S/C12H10Br2/c13-7-10-5-1-3-9-4-2-6-11(8-14)12(9)10/h1-6H,7-8H2','InChIKey=GCZOMCDXYFMAGP-UHFFFAOYSA-N','BrCc1cccc2cccc(CBr)c12',NULL),
	(114358,0,0,'16736-87-1','Consistent with Molecular Formula','C19H12O',256.3032,NULL,'02C0F9010CB4F1D7-FICuS-01-57','02C0F9010CB4F1D7-FICTS-01-36','02C0F9010CB4F1D7-uuuuu-01-06','InChI=1S/C19H12O/c20-18-12-17(13-6-2-1-3-7-13)15-10-4-8-14-9-5-11-16(18)19(14)15/h1-12H','InChIKey=KWERNGKZPMFQGF-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)c2cccc3cccc1c23',NULL),
	(114359,1,0,'71948-91-9','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'1824CD6FAD5431C6-FICuS-01-64','1824CD6FAD5431C6-FICTS-01-43','1824CD6FAD5431C6-uuuuu-01-13','InChI=1S/C17H12N2O2/c18-10-11-9-17(19(20)21)14-7-3-1-5-12(14)16(11)13-6-2-4-8-15(13)17/h1-8,11,16H,9H2','InChIKey=SHEHFQCVHOFXCS-UHFFFAOYSA-N','N#CC1CC2([N+](=O)[O-])c3ccccc3C1c1ccccc12','1'),
	(114360,3,0,NULL,'Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'C88F1C81559A25A2-FICuS-01-5B','C88F1C81559A25A2-FICTS-01-3A','C88F1C81559A25A2-uuuuu-01-0A','InChI=1S/C18H14O2/c19-17-18-11(10-20-17)9-14(12-5-1-3-7-15(12)18)13-6-2-4-8-16(13)18/h1-8,11,14H,9-10H2','InChIKey=AYIVWECABFOXFK-UHFFFAOYSA-N','O=C1OCC2CC3c4ccccc4C12c1ccccc13','1'),
	(114361,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'42369898FC8C62C8-FICuS-01-5F','42369898FC8C62C8-FICTS-01-3E','42369898FC8C62C8-uuuuu-01-0E','InChI=1S/C18H16N2O3/c1-11(21)19-17-10-14-12-6-2-4-8-15(12)18(17,20(22)23)16-9-5-3-7-13(14)16/h2-9,14,17H,10H2,1H3,(H,19,21)','InChIKey=NFIAYESAWHZVDM-UHFFFAOYSA-N','CC(=O)NC1CC2c3ccccc3C1([N+](=O)[O-])c1ccccc12','1'),
	(114362,2,0,NULL,'Consistent with Molecular Formula','C20H11NO4',329.3112,NULL,'70AD30EA3E0A16BB-FICuS-01-70','70AD30EA3E0A16BB-FICTS-01-4F','70AD30EA3E0A16BB-uuuuu-01-1F','InChI=1S/C20H11NO4/c22-15-9-10-16(23)19-18(15)17-11-5-1-3-7-13(11)20(19,21(24)25)14-8-4-2-6-12(14)17/h1-10,17H','InChIKey=QPZGUMIVIRRZBU-UHFFFAOYSA-N','O=C1C=CC(=O)C2=C1C1c3ccccc3C2([N+](=O)[O-])c2ccccc21','1'),
	(114363,0,0,'1953-62-4','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'DDB6651C3F89A3F0-FICuS-01-7A','3A30F7F66033D315-FICTS-01-1F','DDB6651C3F89A3F0-uuuuu-01-29','InChI=1S/C17H13NO2/c1-11(19)18-16-13-9-5-6-10-14(13)17(20)15(16)12-7-3-2-4-8-12/h2-10H,1H3,(H,18,19)','InChIKey=XARUHHMJIVKCLR-UHFFFAOYSA-N','CC(=O)NC1=C(c2ccccc2)C(=O)c2ccccc21',NULL),
	(114364,0,0,'3014-48-0','Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'FEF547AD46A9C67F-FICuS-01-97','FEF547AD46A9C67F-FICTS-01-76','FEF547AD46A9C67F-uuuuu-01-46','InChI=1S/C19H15NO3/c1-12(21)20(13(2)22)18-15-10-6-7-11-16(15)19(23)17(18)14-8-4-3-5-9-14/h3-11H,1-2H3','InChIKey=ZIRFICHDRVZLRX-UHFFFAOYSA-N','CC(=O)N(C(C)=O)C1=C(c2ccccc2)C(=O)c2ccccc21',NULL),
	(114365,2,0,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'DD0112BFCED220E1-FICuS-01-71','DD0112BFCED220E1-FICTS-01-50','DD0112BFCED220E1-uuuuu-01-20','InChI=1S/C19H16O5/c1-12(20)23-18-16-11-7-6-10-15(16)17(22)19(18,24-13(2)21)14-8-4-3-5-9-14/h3-11,18H,1-2H3','InChIKey=PFJGBIQOZIDXTR-UHFFFAOYSA-N','CC(=O)OC1c2ccccc2C(=O)C1(OC(C)=O)c1ccccc1','1'),
	(114366,0,0,'1953-70-4','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'3CA5621997FDB820-FICuS-01-5B','3CA5621997FDB820-FICTS-01-3A','3CA5621997FDB820-uuuuu-01-0A','InChI=1S/C17H12O3/c1-11(18)20-17-14-10-6-5-9-13(14)16(19)15(17)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=XNQAVGYQNUHSKL-UHFFFAOYSA-N','CC(=O)OC1=C(c2ccccc2)C(=O)c2ccccc21',NULL),
	(114367,0,0,'1953-73-7','Consistent with Molecular Formula','C22H17Cl2N',366.289,NULL,'01FB4AF9876B3519-FICuS-01-5D','01FB4AF9876B3519-FICTS-01-3C','01FB4AF9876B3519-uuuuu-01-0C','InChI=1S/C22H17Cl2N/c23-20-12-6-4-8-17(20)14-22(16-25,19-10-2-1-3-11-19)15-18-9-5-7-13-21(18)24/h1-13H,14-15H2','InChIKey=KKAWXUZNDPKDRT-UHFFFAOYSA-N','N#CC(Cc1ccccc1Cl)(Cc1ccccc1Cl)c1ccccc1',NULL),
	(114368,0,0,'1947-47-3','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'BCB5E50EF5FC4DAA-FICuS-01-B0','1F3848910545811C-FICTS-01-09','BCB5E50EF5FC4DAA-uuuuu-01-5F','InChI=1S/C15H11NO/c16-14-11-8-4-5-9-12(11)15(17)13(14)10-6-2-1-3-7-10/h1-9H,16H2','InChIKey=HLEKBTIHDXNOQP-UHFFFAOYSA-N','NC1=C(c2ccccc2)C(=O)c2ccccc21',NULL),
	(114369,0,0,NULL,'Consistent with Molecular Formula','C23H29ClO',356.9345,NULL,'82ED8CDEB7F76515-FICuS-01-85','82ED8CDEB7F76515-FICTS-01-64','82ED8CDEB7F76515-uuuuu-01-34','InChI=1S/C23H29ClO/c1-4-15-22(16-5-2)18-11-7-9-13-20(18)23(17-24,25-6-3)21-14-10-8-12-19(21)22/h7-14H,4-6,15-17H2,1-3H3','InChIKey=NLSVCTDTPBJCIC-UHFFFAOYSA-N','CCCC1(CCC)c2ccccc2C(CCl)(OCC)c2ccccc21',NULL),
	(114370,0,0,NULL,'Consistent with Molecular Formula','C28H18O2',386.449,NULL,'11A284F1172BA45B-FICuS-01-47','11A284F1172BA45B-FICTS-01-26','11A284F1172BA45B-uuuuu-01-F6','InChI=1S/C28H18O2/c29-27(23-13-5-1-9-19(23)20-10-2-6-14-24(20)27)17-18-28(30)25-15-7-3-11-21(25)22-12-4-8-16-26(22)28/h1-16,29-30H','InChIKey=JRRAMNDQTQXJFQ-UHFFFAOYSA-N','OC1(C#CC2(O)c3ccccc3-c3ccccc32)c2ccccc2-c2ccccc21',NULL),
	(114371,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'43EE3996599C3F7C-FICuS-01-70','43EE3996599C3F7C-FICTS-01-4F','FE2698DBE7239E7F-uuuuu-01-3C','InChI=1S/C18H14N2O2/c21-17-11-20(19-22-17)18-10-9-12(13-5-1-3-7-15(13)18)14-6-2-4-8-16(14)18/h1-8,11-12H,9-10H2','InChIKey=OYFSEHLBEKPMNA-UHFFFAOYSA-N','[O-]c1c[n+](C23CCC(c4ccccc42)c2ccccc23)no1',NULL),
	(114372,3,0,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'0A73079DA7A6BE64-FICuS-01-66','0A73079DA7A6BE64-FICTS-01-45','0A73079DA7A6BE64-uuuuu-01-15','InChI=1S/C18H15NO4/c1-11(20)23-18(19(21)22)16-9-5-4-8-14(16)15-10-17(18)13-7-3-2-6-12(13)15/h2-9,15,17H,10H2,1H3','InChIKey=QPLYGFVAYBTSDM-UHFFFAOYSA-N','CC(=O)OC1([N+](=O)[O-])c2ccccc2C2CC1c1ccccc12','1'),
	(114373,2,2,NULL,'Consistent with Molecular Formula','C22H16N2O4',372.3794,NULL,'65F7615AB45C9D8B-FICuS-01-71','7961454F02F05451-FICTS-01-07','65F7615AB45C9D8B-uuuuu-01-20','InChI=1S/C22H16N2O4/c1-28-21(25)22-14-8-4-2-6-12(14)18(13-7-3-5-9-15(13)22)19-16(23-26)10-11-17(24-27)20(19)22/h2-11,18,26-27H,1H3/b23-16+,24-17-','InChIKey=COGVHCBSLOMBFL-ZNLNQYBNSA-N','COC(=O)C12C3=C(/C(=N/O)C=C/C3=N/O)C(c3ccccc31)c1ccccc12','1'),
	(114374,1,0,'71948-90-8','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'98BCDD5F847B37AE-FICuS-01-95','98BCDD5F847B37AE-FICTS-01-74','98BCDD5F847B37AE-uuuuu-01-44','InChI=1S/C17H12N2O2/c18-10-11-9-14-12-5-1-3-7-15(12)17(11,19(20)21)16-8-4-2-6-13(14)16/h1-8,11,14H,9H2','InChIKey=VDCHUBCABOYHKH-UHFFFAOYSA-N','N#CC1CC2c3ccccc3C1([N+](=O)[O-])c1ccccc12','1'),
	(114375,1,0,NULL,'Consistent with Molecular Formula','C17H11BrClNO3',392.6358,NULL,'14B2991712117892-FICuS-01-19','14B2991712117892-FICTS-01-F8','14B2991712117892-uuuuu-01-C8','InChI=1S/C17H11BrClNO3/c18-16(15(19)21)9-12-10-5-1-3-7-13(10)17(16,20(22)23)14-8-4-2-6-11(12)14/h1-8,12H,9H2','InChIKey=BFGFQYUKWJLAGS-UHFFFAOYSA-N','O=C(Cl)C1(Br)CC2c3ccccc3C1([N+](=O)[O-])c1ccccc12','1'),
	(114376,1,0,NULL,'Consistent with Molecular Formula','C17H12ClNO3',313.7397,NULL,'51EF01B7A6D2FF93-FICuS-01-77','51EF01B7A6D2FF93-FICTS-01-56','51EF01B7A6D2FF93-uuuuu-01-26','InChI=1S/C17H12ClNO3/c18-16(20)15-9-12-10-5-1-3-7-13(10)17(15,19(21)22)14-8-4-2-6-11(12)14/h1-8,12,15H,9H2','InChIKey=AXBRTUZCXKXWGZ-UHFFFAOYSA-N','O=C(Cl)C1CC2c3ccccc3C1([N+](=O)[O-])c1ccccc12','1'),
	(114377,0,0,NULL,'Consistent with Molecular Formula','C14H11NO',209.247,NULL,'8842AA5FAD644424-FICuS-01-57','8842AA5FAD644424-FICTS-01-36','8842AA5FAD644424-uuuuu-01-06','InChI=1S/C14H11NO/c1-16-14-12-8-3-2-6-10(12)11-7-4-5-9-13(11)15-14/h2-9H,1H3','InChIKey=CFXXLOSWIXYUGN-UHFFFAOYSA-N','COc1nc2ccccc2c2ccccc12',NULL),
	(114378,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'BF87BCCB35733A84-FICuS-01-7A','BF87BCCB35733A84-FICTS-01-59','BF87BCCB35733A84-uuuuu-01-29','InChI=1S/C17H19N3O/c1-19(2)11-5-7-13-14-8-6-12(20(3)4)10-16(14)17(18-21)15(13)9-11/h5-10,21H,1-4H3','InChIKey=MKHVIFDDPVWJCN-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)C(=NO)c1cc(N(C)C)ccc1-2',NULL),
	(114379,0,0,NULL,'Consistent with Molecular Formula','C13H11NO5S',293.2936,NULL,'3CBE2CAC42C50366-FICuS-01-6A','3CBE2CAC42C50366-FICTS-01-49','3CBE2CAC42C50366-uuuuu-01-19','InChI=1S/C13H11NO5S/c1-10-2-6-12(7-3-10)19-20(17,18)13-8-4-11(5-9-13)14(15)16/h2-9H,1H3','InChIKey=ISROHQMFALHBEW-UHFFFAOYSA-N','Cc1ccc(OS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(114380,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O7',464.4336,NULL,'46D5C6695073AEF4-FICuS-01-61','46D5C6695073AEF4-FICTS-01-40','8B48597392A5BD51-uuuuu-01-01','InChI=1S/C17H17N.C6H3N3O7/c1-2-3-11-16-14-9-5-4-8-13(14)15-10-6-7-12-17(15)18-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-10,12H,2-3,11H2,1H3;1-2,10H','InChIKey=MFVMWAIVWUTIDD-UHFFFAOYSA-N','CCCCc1nc2ccccc2c2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(114381,0,0,NULL,'Consistent with Molecular Formula','C26H16N2O',372.4252,NULL,'6A171D720E5A38BB-FICuS-01-5E','6A171D720E5A38BB-FICTS-01-3D','6A171D720E5A38BB-uuuuu-01-0D','InChI=1S/C26H16N2O/c1-4-13-21-17(9-1)18-10-2-5-14-22(18)25(21)28-29-26-23-15-6-3-11-19(23)20-12-7-8-16-24(20)27-26/h1-16H','InChIKey=AHVRDEUIMUVVAB-UHFFFAOYSA-N','c1ccc2c(c1)C(=NOc1nc3ccccc3c3ccccc13)c1ccccc1-2',NULL),
	(114382,0,0,NULL,'Consistent with Molecular Formula','C20H15NO3S',349.4034,NULL,'7C95CB8B4933C64D-FICuS-01-72','7C95CB8B4933C64D-FICTS-01-51','7C95CB8B4933C64D-uuuuu-01-21','InChI=1S/C20H15NO3S/c1-14-10-12-15(13-11-14)25(22,23)24-21-20-18-8-4-2-6-16(18)17-7-3-5-9-19(17)20/h2-13H,1H3','InChIKey=JORIDVBGYJPGCN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)ON=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(114383,0,2,NULL,'Consistent with Molecular Formula','C30H20N4O8',564.51,NULL,'B4A7B84953E8BCF2-FICuS-01-7E','B4A7B84953E8BCF2-FICTS-01-5D','F6504D7BFBA9ADAB-uuuuu-01-52','InChI=1S/2C15H10N2O4/c2*1-9(18)21-16-15-13-5-3-2-4-11(13)12-7-6-10(17(19)20)8-14(12)15/h2*2-8H,1H3/b2*16-15+','InChIKey=KXNSAMKCIQPYMH-STPNLYBRSA-N','CC(=O)O/N=C1\\c2ccccc2-c2ccc([N+](=O)[O-])cc21.CC(=O)O/N=C1\\c2ccccc2-c2ccc([N+](=O)[O-])cc21','1'),
	(114384,0,1,NULL,'Consistent with Molecular Formula','C19H11N3O7S',425.3718,NULL,'B334BE0B8345F449-FICuS-01-57','B334BE0B8345F449-FICTS-01-36','B334BE0B8345F449-uuuuu-01-06','InChI=1S/C19H11N3O7S/c23-21(24)12-5-8-14(9-6-12)30(27,28)29-20-19-17-4-2-1-3-15(17)16-10-7-13(22(25)26)11-18(16)19/h1-11H','InChIKey=RJDHZFYDZZCRDJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)O/N=C2\\c3ccccc3-c3ccc([N+](=O)[O-])cc32)cc1','1'),
	(114385,0,0,NULL,'Consistent with Molecular Formula','C22H19NO3S',377.457,NULL,'26C86175A5671652-FICuS-01-2E','26C86175A5671652-FICTS-01-0D','26C86175A5671652-uuuuu-01-DD','InChI=1S/C22H19NO3S/c1-14-12-15(2)22(16(3)13-14)27(24,25)26-23-21-19-10-6-4-8-17(19)18-9-5-7-11-20(18)21/h4-13H,1-3H3','InChIKey=PUIMEUVGQKJROB-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)ON=C2c3ccccc3-c3ccccc32)c(C)c1',NULL),
	(114386,0,0,'4404-60-8','Consistent with Molecular Formula','C17H18O',238.3286,NULL,'DAD9410FBB393FC2-FICuS-01-82','DAD9410FBB393FC2-FICTS-01-61','DAD9410FBB393FC2-uuuuu-01-31','InChI=1S/C17H18O/c18-17(16-12-7-13-16,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11,16,18H,7,12-13H2','InChIKey=MWFNHXBXJLSKKX-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C1CCC1',NULL),
	(114387,2,0,NULL,'Consistent with Molecular Formula','C18H20',236.356,NULL,'15BFA7CAA6E6E1C7-FICuS-01-93','15BFA7CAA6E6E1C7-FICTS-01-72','15BFA7CAA6E6E1C7-uuuuu-01-42','InChI=1S/C18H20/c1-14-7-5-10-16(13-14)18-12-6-11-17(18)15-8-3-2-4-9-15/h2-5,7-10,13,17-18H,6,11-12H2,1H3','InChIKey=RNOOMKCREDXVPY-UHFFFAOYSA-N','Cc1cccc(C2CCCC2c2ccccc2)c1','1'),
	(114388,0,0,'27069-99-4','Consistent with Molecular Formula','C25H20',320.433,NULL,'B27869B31D15B42F-FICuS-01-57','B27869B31D15B42F-FICTS-01-36','B27869B31D15B42F-uuuuu-01-06','InChI=1S/C25H20/c1-2-9-18(10-3-1)24(19-13-8-14-19)25-22-15-6-4-11-20(22)17-21-12-5-7-16-23(21)25/h1-7,9-12,15-17H,8,13-14H2','InChIKey=ITJVNKCQDOLTDV-UHFFFAOYSA-N','c1ccc(C(=C2CCC2)c2c3ccccc3cc3ccccc23)cc1',NULL),
	(114389,1,0,'27069-98-3','Consistent with Molecular Formula','C25H22O',338.4482,NULL,'C34BFF3ED8100FEB-FICuS-01-91','C34BFF3ED8100FEB-FICTS-01-70','C34BFF3ED8100FEB-uuuuu-01-40','InChI=1S/C25H22O/c26-25(21-13-8-14-21,20-11-2-1-3-12-20)24-22-15-6-4-9-18(22)17-19-10-5-7-16-23(19)24/h1-7,9-12,15-17,21,26H,8,13-14H2','InChIKey=XAEINYSGQOVCJV-UHFFFAOYSA-N','OC(c1ccccc1)(c1c2ccccc2cc2ccccc12)C1CCC1','1'),
	(114390,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2O',277.1494,NULL,'BE1D226A425B6DBC-FICuS-01-7A','BE1D226A425B6DBC-FICTS-01-59','BE1D226A425B6DBC-uuuuu-01-29','InChI=1S/C15H10Cl2O/c1-8-9-4-2-6-11(16)13(9)15(18)14-10(8)5-3-7-12(14)17/h2-8H,1H3','InChIKey=CAPDENIUZJIWDY-UHFFFAOYSA-N','CC1c2cccc(Cl)c2C(=O)c2c(Cl)cccc21',NULL),
	(114391,0,0,'18259-47-7','Consistent with Molecular Formula','C17H18O',238.3286,NULL,'7369DB53DFE58F63-FICuS-01-79','7369DB53DFE58F63-FICTS-01-58','7369DB53DFE58F63-uuuuu-01-28','InChI=1S/C17H18O/c1-16(2)12-8-4-6-10-14(12)17(3,18)15-11-7-5-9-13(15)16/h4-11,18H,1-3H3','InChIKey=GMXHMSOVJWDYES-UHFFFAOYSA-N','CC1(C)c2ccccc2C(C)(O)c2ccccc21',NULL),
	(114392,0,0,NULL,'Consistent with Molecular Formula','C17H17ClO',272.7737,NULL,'BDD546C20F82A098-FICuS-01-67','BDD546C20F82A098-FICTS-01-46','BDD546C20F82A098-uuuuu-01-16','InChI=1S/C17H17ClO/c1-16(2)12-7-3-5-9-14(12)17(19,11-18)15-10-6-4-8-13(15)16/h3-10,19H,11H2,1-2H3','InChIKey=IKMXIRQVMUVEFD-UHFFFAOYSA-N','CC1(C)c2ccccc2C(O)(CCl)c2ccccc21',NULL),
	(114393,0,0,'20888-21-5','Consistent with Molecular Formula','C18H16Cl2',303.2304,NULL,'8B0616469178D548-FICuS-01-36','8B0616469178D548-FICTS-01-15','8B0616469178D548-uuuuu-01-E5','InChI=1S/C18H16Cl2/c1-4-18(3)12-7-5-9-14(19)16(12)11(2)17-13(18)8-6-10-15(17)20/h5-10H,2,4H2,1,3H3','InChIKey=WZFXIYXSRKWXMF-UHFFFAOYSA-N','C=C1c2c(Cl)cccc2C(C)(CC)c2cccc(Cl)c21',NULL),
	(114394,1,0,NULL,'Consistent with Molecular Formula','C23H19NO',325.4092,NULL,'7537409B53EF71B2-FICuS-01-4B','7537409B53EF71B2-FICTS-01-2A','7537409B53EF71B2-uuuuu-01-FA','InChI=1S/C23H19NO/c1-24-21-15-9-8-14-19(21)16-20(22(24)17-10-4-2-5-11-17)23(25)18-12-6-3-7-13-18/h2-16,22H,1H3','InChIKey=YMDUVIDCMQYDIP-UHFFFAOYSA-N','CN1c2ccccc2C=C(C(=O)c2ccccc2)C1c1ccccc1','1'),
	(114395,0,0,'66975-05-1','Consistent with Molecular Formula','C15H15N3O2',269.3024,'Benzamide, N-[(p-methoxyphenyl)azo]-N-methyl-','0FB1D2481E5C6A77-FICuS-01-65','0FB1D2481E5C6A77-FICTS-01-44','0FB1D2481E5C6A77-uuuuu-01-14','InChI=1S/C15H15N3O2/c1-18(15(19)12-6-4-3-5-7-12)17-16-13-8-10-14(20-2)11-9-13/h3-11H,1-2H3','InChIKey=IWSWLSWYNWDMAS-UHFFFAOYSA-N','COc1ccc(/N=N/N(C)C(=O)c2ccccc2)cc1',NULL),
	(114396,0,0,'87072-62-6','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'CA1F97DF34E881E3-FICuS-01-81','CA1F97DF34E881E3-FICTS-01-60','CA1F97DF34E881E3-uuuuu-01-30','InChI=1S/C10H13N3O2/c1-8(14)13(2)12-11-9-4-6-10(15-3)7-5-9/h4-7H,1-3H3/b12-11+','InChIKey=ALJQINSLSYSISP-VAWYXSNFSA-N','COc1ccc(/N=N/N(C)C(C)=O)cc1',NULL),
	(114397,0,0,'497-19-8','Consistent with Molecular Formula','CH2NaO3',85.0148,'497-19-8\nSoda ash\nSodium carbonate\nCrystol carbonate\nDisodium carbonate\nBisodium carbonate\nSodium carbonate (2:1)\nSodium carbonate Na2CO3)\nSodium carbonates (Na2CO3)\nSodium carbonate (Na2(CO3))\nCarbonic acid, disodium salt\nWLN: QVQ &-NA- 2\nCarbonic acid disodium salt\nCarbonic acid disodium salt\nNa-X\nSoda\nCarbonic acid sodium salt','C110008C2CE87BCF-FICuS-01-6B','C110008C2CE87BCF-FICTS-01-4A','4AF7EC834C93C967-uuuuu-01-27','InChI=1S/CH2O3.Na/c2-1(3)4;/h(H2,2,3,4);/q;+1','InChIKey=UIIMBOGNXHQVGW-UHFFFAOYSA-N','O=C(O)O.[Na+]',NULL),
	(114398,1,0,'14387-89-4','Consistent with Molecular Formula','C10H19NO',169.2662,'1,3-Di-tert-butylaziridinone\nAziridinone, 1,3-bis(1,1-dimethylethyl)-\n2-Aziridinone, 1,3-di-tert-butyl-','DA187CC59FD3B214-FICuS-01-76','DA187CC59FD3B214-FICTS-01-55','DA187CC59FD3B214-uuuuu-01-25','InChI=1S/C10H19NO/c1-9(2,3)7-8(12)11(7)10(4,5)6/h7H,1-6H3','InChIKey=CEPIDWHUQBLHJH-UHFFFAOYSA-N','CC(C)(C)C1C(=O)N1C(C)(C)C','1'),
	(114399,0,0,'30885-14-4','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'782E0A94F0D09791-FICuS-01-4F','782E0A94F0D09791-FICTS-01-2E','782E0A94F0D09791-uuuuu-01-FE','InChI=1S/C10H18N2O2/c1-9(2,3)11-7(13)12(8(11)14)10(4,5)6/h1-6H3','InChIKey=YNVGSDMMTJGWRP-UHFFFAOYSA-N','CC(C)(C)N1C(=O)N(C(C)(C)C)C1=O',NULL),
	(114400,0,0,NULL,'Consistent with Molecular Formula','C12H27N3O3',261.3636,NULL,'04BA816CECBCE103-FICuS-01-76','04BA816CECBCE103-FICTS-01-55','516062D53E9C9624-uuuuu-01-EC','InChI=1S/C8H18N2O2.C4H9NO/c1-7(2,3)9(11)10(12)8(4,5)6;1-4(2,3)5-6/h1-6H3;1-3H3/b10-9+;','InChIKey=KXDQWYRBLXLTJA-RRABGKBLSA-N','CC(C)(C)/[N+]([O-])=[N+](\\[O-])C(C)(C)C.CC(C)(C)N=O',NULL),
	(114401,8,0,NULL,'Consistent with Molecular Formula','C28H20O8',484.4612,NULL,'C03DF33B2714D184-FICuS-01-4E','C03DF33B2714D184-FICTS-01-2D','4014AEE91D0C4F7C-uuuuu-01-1F','InChI=1S/2C14H10O4/c2*15-9-5-8-6-3-1-2-4-7(6)10(9)12-11(8)13(16)18-14(12)17/h2*1-4,8,10-12H,5H2','InChIKey=ZAXBMSYVUPITRW-UHFFFAOYSA-N','O=C1CC2c3ccccc3C1C1C(=O)OC(=O)C21.O=C1CC2c3ccccc3C1C1C(=O)OC(=O)C21','1'),
	(114402,1,0,NULL,'Consistent with Molecular Formula','C19H21NO3S2',375.4998,NULL,'EDE96D8FD0323535-FICuS-01-6F','EDE96D8FD0323535-FICTS-01-4E','EDE96D8FD0323535-uuuuu-01-1E','InChI=1S/C19H21NO3S2/c1-15(21)20-19(18(22)23,25-13-17-10-6-3-7-11-17)14-24-12-16-8-4-2-5-9-16/h2-11H,12-14H2,1H3,(H,20,21)(H,22,23)','InChIKey=YLOOXPMVIIVYHD-UHFFFAOYSA-N','CC(=O)NC(CSCc1ccccc1)(SCc1ccccc1)C(=O)O','1'),
	(114403,1,0,NULL,'Consistent with Molecular Formula','C5H9NO3S',163.191,NULL,'FD6E866C44301BF0-FICuS-01-67','FD6E866C44301BF0-FICTS-01-46','FD6E866C44301BF0-uuuuu-01-16','InChI=1S/C5H9NO3S/c1-3(7)6-5(2,10)4(8)9/h10H,1-2H3,(H,6,7)(H,8,9)','InChIKey=AFPGRLRUFIIXIF-UHFFFAOYSA-N','CC(=O)NC(C)(S)C(=O)O','1'),
	(114404,1,0,NULL,'Consistent with Molecular Formula','C7H10BrNO4S',284.1243,NULL,'07AE54296AA00C19-FICuS-01-4D','07AE54296AA00C19-FICTS-01-2C','07AE54296AA00C19-uuuuu-01-FC','InChI=1S/C7H10BrNO4S/c1-4(10)9-7(3-8,6(12)13)14-5(2)11/h3H2,1-2H3,(H,9,10)(H,12,13)','InChIKey=CMFKWUNJCXSUGL-UHFFFAOYSA-N','CC(=O)NC(CBr)(SC(C)=O)C(=O)O','1'),
	(114405,1,0,NULL,'Consistent with Molecular Formula','C7H11NO4S',205.2282,NULL,'31ED2EFF810D456F-FICuS-01-79','31ED2EFF810D456F-FICTS-01-58','31ED2EFF810D456F-uuuuu-01-28','InChI=1S/C7H11NO4S/c1-4(9)8-7(3,6(11)12)13-5(2)10/h1-3H3,(H,8,9)(H,11,12)','InChIKey=LBRKMLGQXMHWIN-UHFFFAOYSA-N','CC(=O)NC(C)(SC(C)=O)C(=O)O','1'),
	(114406,1,0,NULL,'Consistent with Molecular Formula','C18H19NO3S',329.413,NULL,'518789B4FFB4F896-FICuS-01-72','518789B4FFB4F896-FICTS-01-51','518789B4FFB4F896-uuuuu-01-21','InChI=1S/C18H19NO3S/c1-13(20)19-18(2,17(21)22)23-16(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,16H,1-2H3,(H,19,20)(H,21,22)','InChIKey=DYNRXJARPIXPMB-UHFFFAOYSA-N','CC(=O)NC(C)(SC(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(114407,9,3,'11031-82-6','Consistent with Molecular Formula','C42H53NO15',811.8784,'Streptovaricin B\nStreptovaricin complex, fraction b\nStreptovaricinoic acid, methyl ester, 21-acetate\n6,9-Metheno-9H-1,3-dioxino[4,5,6-uv][4]benzazacyclo tricosine-20-carboxylic acid, 7,21-bis(acetyloxy)- 5,10,11,16,17,18,19,20,21,22,23,24-dodecahydro- 17,19,23,24,27-pentahydroxy-4,8,12,16,18,22,24,26- octamethyl-5,11-dioxo-, methyl ester','062EF8762A5CFB89-FICuS-01-73','062EF8762A5CFB89-FICTS-01-52','9AB735DA652A9B14-uuuuu-01-14','InChI=1S/C42H53NO15/c1-17-13-12-14-18(2)40(51)43-30-20(4)37(57-24(8)44)26-27(34(30)49)33(48)22(6)36-28(26)35(55-16-56-36)19(3)15-42(10,53)39(50)23(7)38(58-25(9)45)29(41(52)54-11)32(47)21(5)31(17)46/h12-15,17,21,23,29,31-32,38-39,46-47,49-50,53H,16H2,1-11H','InChIKey=IGDMPTXQUGESNO-LCPUKSDXSA-N','COC(=O)C1C(O)C(C)C(O)C(C)/C=C\\C=C(/C)C(=O)Nc2c(C)c(OC(C)=O)c3c(c2O)C(=O)C(C)=C2OCOC(=C23)/C(C)=C/C(C)(O)C(O)C(C)C1OC(C)=O','1'),
	(114408,9,3,'32164-26-4','Consistent with Molecular Formula','C40H51NO13',753.8418,'STREPTOVARICIN D\nStreptovaricin-D\nStreptovaricin complex, fraction d\nStreptovaricinoic acid, 24-deoxy-, methyl ester\nStreptovaricin D','D4D0FA0E8CB58A04-FICuS-01-7E','D4D0FA0E8CB58A04-FICTS-01-5D','41F75C12F8449459-uuuuu-01-F4','InChI=1S/C40H51NO13/c1-16-12-11-13-17(2)39(49)41-29-20(5)38(54-24(9)42)25-26(35(29)48)34(47)23(8)37-27(25)36(52-15-53-37)19(4)14-18(3)31(44)22(7)33(46)28(40(50)51-10)32(45)21(6)30(16)43/h11-14,16,18,21-22,28,30-33,43-46,48H,15H2,1-10H3,(H,41,49)/b12-11-,1','InChIKey=SFIMJDKEAAKAPV-IRFVLPQXSA-N','COC(=O)C1C(O)C(C)C(O)C(C)/C=C\\C=C(/C)C(=O)Nc2c(C)c(OC(C)=O)c3c(c2O)C(=O)C(C)=C2OCOC(=C23)/C(C)=C/C(C)C(O)C(C)C1O','1'),
	(114409,8,3,'35413-63-9','Consistent with Molecular Formula','C40H49NO14',767.8254,'STREPTOVARICIN E\nStreptovaricin E\nStreptovaricinoic acid, 17-deoxy-17-oxo-, methyl ester','AC1B0B4EE23849CC-FICuS-01-7E','AC1B0B4EE23849CC-FICTS-01-5D','407FA2EB6D52F7BE-uuuuu-01-36','InChI=1S/C40H49NO14/c1-16-12-11-13-17(2)38(49)41-28-19(4)36(55-23(8)42)24-25(33(28)47)31(45)21(6)35-26(24)34(53-15-54-35)18(3)14-40(9,51)37(48)22(7)32(46)27(39(50)52-10)30(44)20(5)29(16)43/h11-14,16,20,22,27,30,32,37,44,46-48,51H,15H2,1-10H3,(H,41,49)/b12','InChIKey=QFWPUJUVXCUSSX-VWSKNAGGSA-N','COC(=O)C1C(O)C(C)C(=O)C(C)/C=C\\C=C(/C)C(=O)Nc2c(C)c(OC(C)=O)c3c(c2O)C(=O)C(C)=C2OCOC(=C23)/C(C)=C/C(C)(O)C(O)C(C)C1O','1'),
	(114410,9,3,'35512-37-9','Consistent with Molecular Formula','C39H47NO14',753.7986,'Streptovaricin F\nSTREPTOVARICIN F\nStreptovaricinoic acid, 16-hydroxy-, 20,17-lactone','F3AF89082A563795-FICuS-01-56','F3AF89082A563795-FICTS-01-35','AAB49F4218E5DA5F-uuuuu-01-36','InChI=1S/C39H47NO14/c1-15-11-10-12-38(8,49)35-20(6)29(44)25(37(48)54-35)28(43)19(5)34(46)39(9,50)13-16(2)31-24-22-23(27(42)18(4)32(24)52-14-51-31)30(45)26(40-36(15)47)17(3)33(22)53-21(7)41/h10-13,19-20,25,28-29,34-35,43-46,49-50H,14H2,1-9H3,(H,40,47)/b12-','InChIKey=LMKBJVKXRKQNGU-ZJTMBGIFSA-N','CC(=O)Oc1c(C)c2c(O)c3c1C1=C(OCOC1=C(C)C3=O)/C(C)=C\\C(C)(O)C(O)C(C)C(O)C1C(=O)OC(C(C)C1O)C(C)(O)/C=C/C=C(\\C)C(=O)N2','1'),
	(114411,9,3,'11031-85-9','Consistent with Molecular Formula','C40H51NO15',785.8406,'STREPTOVARICIN G\nStreptovaricin G\nStreptovaricinoic acid, 16-hydroxy-, methyl ester','04A333B8C0D6DD9B-FICuS-01-6F','04A333B8C0D6DD9B-FICTS-01-4E','ED12A6F76336EF2E-uuuuu-01-2A','InChI=1S/C40H51NO15/c1-16-12-11-13-39(8,51)35(47)20(5)29(44)26(38(50)53-10)30(45)21(6)36(48)40(9,52)14-17(2)32-25-23-24(28(43)19(4)33(25)55-15-54-32)31(46)27(41-37(16)49)18(3)34(23)56-22(7)42/h11-14,20-21,26,29-30,35-36,44-48,51-52H,15H2,1-10H3,(H,41,49)/','InChIKey=VFWVBAYZDJRDPD-XCRKSDEGSA-N','COC(=O)C1C(O)C(C)C(O)C(C)(O)/C=C\\C=C(/C)C(=O)Nc2c(C)c(OC(C)=O)c3c(c2O)C(=O)C(C)=C2OCOC(=C23)/C(C)=C/C(C)(O)C(O)C(C)C1O','1'),
	(114412,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl3NO',326.6091,NULL,'1012A1958E29A004-FICuS-01-28','1012A1958E29A004-FICTS-01-07','1012A1958E29A004-uuuuu-01-D7','InChI=1S/C15H10Cl3NO/c16-8-1-2-10-11(5-8)15(19-3-4-20)12-6-9(17)7-13(18)14(10)12/h1-2,5-7,20H,3-4H2/b19-15-','InChIKey=PXKFIQUEJKRXQB-CYVLTUHYSA-N','OCC/N=C1/c2cc(Cl)ccc2-c2c(Cl)cc(Cl)cc21',NULL),
	(114413,1,1,NULL,'Consistent with Molecular Formula','C17H10Cl3NO4',398.6293,NULL,'39024A01FC22CE04-FICuS-01-44','39024A01FC22CE04-FICTS-01-23','39024A01FC22CE04-uuuuu-01-F3','InChI=1S/C17H10Cl3NO4/c18-7-3-9-15(11(20)5-7)16-10(17(9)25)4-8(19)6-12(16)21-13(22)1-2-14(23)24/h1-6,17,25H,(H,21,22)(H,23,24)','InChIKey=NSEQOOYWMFLASW-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1cc(Cl)cc2c1-c1c(Cl)cc(Cl)cc1C2O','1'),
	(114414,0,0,'38052-96-9','Consistent with Molecular Formula','C16H14BrN3O3',376.2089,NULL,'DB703B2AA9B141F9-FICuS-01-6D','DB703B2AA9B141F9-FICTS-01-4C','DB703B2AA9B141F9-uuuuu-01-1C','InChI=1S/C16H14BrN3O3/c17-10-8-13-11-4-1-2-5-12(11)16(18-6-3-7-21)19-15(13)14(9-10)20(22)23/h1-2,4-5,8-9,21H,3,6-7H2,(H,18,19)','InChIKey=HCCGHDNMXQFLHU-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)cc2c1nc(NCCCO)c1ccccc12',NULL),
	(114415,0,0,'37045-19-5','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'4C684F4AAC5B49C1-FICuS-01-77','4C684F4AAC5B49C1-FICTS-01-56','4C684F4AAC5B49C1-uuuuu-01-26','InChI=1S/C17H15NO3/c1-2-21-16(19)11-18-15-10-6-5-8-13(15)12-7-3-4-9-14(12)17(18)20/h3-10H,2,11H2,1H3','InChIKey=IXYAGDFJEJYOEG-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)c2ccccc2c2ccccc21',NULL),
	(114416,0,0,NULL,'Consistent with Molecular Formula','C17H14BrNO3',360.2065,NULL,'28A44A7DCE06DE34-FICuS-01-74','28A44A7DCE06DE34-FICTS-01-53','28A44A7DCE06DE34-uuuuu-01-23','InChI=1S/C17H14BrNO3/c1-2-22-16(20)10-19-15-8-7-11(18)9-14(15)12-5-3-4-6-13(12)17(19)21/h3-9H,2,10H2,1H3','InChIKey=VBJHGHYLRZTEDL-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)c2ccccc2c2cc(Br)ccc21',NULL),
	(114417,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O5',326.308,NULL,'2C6447DA14BDD656-FICuS-01-66','2C6447DA14BDD656-FICTS-01-45','2C6447DA14BDD656-uuuuu-01-15','InChI=1S/C17H14N2O5/c1-2-24-16(20)10-18-15-8-7-11(19(22)23)9-14(15)12-5-3-4-6-13(12)17(18)21/h3-9H,2,10H2,1H3','InChIKey=UHUYKXMRHDKGHC-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)c2ccccc2c2cc([N+](=O)[O-])ccc21',NULL),
	(114418,0,0,'19617-84-6','Consistent with Molecular Formula','C20H15NO2',301.344,NULL,'306D5CFA779BB019-FICuS-01-68','306D5CFA779BB019-FICTS-01-47','306D5CFA779BB019-uuuuu-01-17','InChI=1S/C20H15NO2/c22-19(15-7-3-1-4-8-15)16-11-13-18(14-12-16)21-20(23)17-9-5-2-6-10-17/h1-14H,(H,21,23)','InChIKey=WRYFTNYOWKAAGV-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)c2ccccc2)cc1)c1ccccc1',NULL),
	(114419,0,0,'625-47-8','Consistent with Molecular Formula','C2H4ClNO2',109.5121,'2-Chloronitroethane\nEthane, 1-chloro-2-nitro-\nEthane, 1-chloro-2-nitro-','E02F4E5601617BF5-FICuS-01-54','E02F4E5601617BF5-FICTS-01-33','E02F4E5601617BF5-uuuuu-01-03','InChI=1S/C2H4ClNO2/c3-1-2-4(5)6/h1-2H2','InChIKey=XMZRJPITAOAPLJ-UHFFFAOYSA-N','O=[N+]([O-])CCCl',NULL),
	(114420,0,1,NULL,'Consistent with Molecular Formula','C15H16Cl2N2O3',343.209,NULL,'C200B85816BA3ABA-FICuS-01-64','C200B85816BA3ABA-FICTS-01-43','C2FC1FBD2937E3F4-uuuuu-01-38','InChI=1S/C15H15ClN2O3.ClH/c1-10-15(20)14(12(8-19)6-17-10)7-18-21-9-11-3-2-4-13(16)5-11;/h2-7,19-20H,8-9H2,1H3;1H','InChIKey=DHEMTXMGAWQJBB-UHFFFAOYSA-N','Cc1ncc(CO)c(/C=N/OCc2cccc(Cl)c2)c1O.Cl','1'),
	(114421,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3OS',257.7373,NULL,'4F38AD35BBC0EE2D-FICuS-01-90','4F38AD35BBC0EE2D-FICTS-01-6F','4FC40AD0844D3763-uuuuu-01-03','InChI=1S/C10H11N3OS.ClH/c11-14-6-9-7-15-10(13-9)12-8-4-2-1-3-5-8;/h1-5,7H,6,11H2,(H,12,13);1H','InChIKey=ABVZCANTHOOZFR-UHFFFAOYSA-N','Cl.NOCc1csc(Nc2ccccc2)n1',NULL),
	(114422,2,2,'24185-51-1','Consistent with Molecular Formula','C25H31N3O4',437.5376,'17,19-Etheno-22H-benzofuro[3a,3-n][1,5,10]triazacycloeicosine-3,14,22-trione, 4,5,6,7,8,9,10,11,12,13,20a,21,23,24-tetradecahydro-\nLunarine\nLunarine','85A13B8C1025B948-FICuS-01-45','85A13B8C1025B948-FICTS-01-24','DA253D93DA4E2A2A-uuuuu-01-29','InChI=1S/C25H31N3O4/c29-19-8-10-25-11-9-24(31)27-14-2-1-12-26-13-3-15-28-23(30)7-5-18-4-6-21(20(25)16-18)32-22(25)17-19/h4-7,9,11,16,22,26H,1-3,8,10,12-15,17H2,(H,27,31)(H,28,30)/b7-5+,11-9+','InChIKey=YIWJEBPTHXRHQF-JEGFTUTRSA-N','O=C1CCC23/C=C/C(=O)NCCCCNCCCNC(=O)/C=C/c4ccc(c2c4)OC3C1','1'),
	(114423,10,0,'4660-99-5','Consistent with Molecular Formula','C37H54O2',530.8324,'.alpha.-Amyrin benzoate\n.alpha.-Amyrin, benzoate\nUrs-12-en-3-ol, benzoate, (3.beta.)-\nUrs-12-en-3.beta.-ol, benzoate','77C028223AF268CC-FICuS-01-56','77C028223AF268CC-FICTS-01-35','77C028223AF268CC-uuuuu-01-05','InChI=1S/C37H54O2/c1-24-16-19-34(5)22-23-36(7)27(31(34)25(24)2)14-15-29-35(6)20-18-30(39-32(38)26-12-10-9-11-13-26)33(3,4)28(35)17-21-37(29,36)8/h9-14,24-25,28-31H,15-23H2,1-8H3','InChIKey=IGRQFDSINDYBII-UHFFFAOYSA-N','CC1CCC2(C)CCC3(C)C(=CCC4C5(C)CCC(OC(=O)c6ccccc6)C(C)(C)C5CCC43C)C2C1C','1'),
	(114424,4,0,'5956-04-7','Consistent with Molecular Formula','C15H18O3',246.3054,'ACHILLIN\nAchillin\nAzuleno[4,5-b]furan-2,7-dione, 3,3a,4,5,9a,9b-hexahydro-3,6,9-trimethyl-, [3R-(3.alpha.,3a.beta.,9a.beta.,9b.alpha.)]-\nGuaia-1(10),3-dien-12-oic acid, 6.alpha.-hydroxy-2-oxo-, .gamma.-lactone, (11R)-','20D8FDBD31C212E7-FICuS-01-6D','20D8FDBD31C212E7-FICTS-01-4C','20D8FDBD31C212E7-uuuuu-01-1C','InChI=1S/C15H18O3/c1-7-4-5-10-9(3)15(17)18-14(10)13-8(2)6-11(16)12(7)13/h6,9-10,13-14H,4-5H2,1-3H3','InChIKey=BJPSSVHNEGMBDQ-UHFFFAOYSA-N','CC1=CC(=O)C2=C(C)CCC3C(C)C(=O)OC3C12','1'),
	(114425,0,0,'53690-50-9','Consistent with Molecular Formula','C8H8S2',168.2712,'1,6-Dithiacyclodeca-3,8-diyne\n1,6-Dithiecin, 3,4,8,9-tetradehydro-2,5,7,10-tetrahydro-','6217602D8AB202CD-FICuS-01-49','6217602D8AB202CD-FICTS-01-28','6217602D8AB202CD-uuuuu-01-F8','InChI=1S/C8H8S2/c1-2-6-10-8-4-3-7-9-5-1/h5-8H2','InChIKey=OOODPCKCQPBXKZ-UHFFFAOYSA-N','C1#CCSCC#CCSC1',NULL),
	(114426,1,0,NULL,'Consistent with Molecular Formula','C5H4F6O2',210.0758,NULL,'EF6DCE47A1F62489-FICuS-01-84','EF6DCE47A1F62489-FICTS-01-63','EF6DCE47A1F62489-uuuuu-01-33','InChI=1S/C5H4F6O2/c6-4(7,8)3(12,2-1-13-2)5(9,10)11/h2,12H,1H2','InChIKey=OSJJWQKQQXJRGW-UHFFFAOYSA-N','OC(C1CO1)(C(F)(F)F)C(F)(F)F','1'),
	(114427,0,0,NULL,'Consistent with Molecular Formula','C11H12N4',200.2426,NULL,'088FDFB623EB0D89-FICuS-01-80','088FDFB623EB0D89-FICTS-01-5F','088FDFB623EB0D89-uuuuu-01-2F','InChI=1S/C11H12N4/c1-15(9-5-3-2-4-6-9)10-7-8-13-11(12)14-10/h2-8H,1H3,(H2,12,13,14)','InChIKey=PJNFPDHTAVUTNB-UHFFFAOYSA-N','CN(c1ccccc1)c1ccnc(N)n1',NULL),
	(114428,0,0,NULL,'Consistent with Molecular Formula','C17H13NO2S',295.3552,NULL,'1F1AAA89B50A80E5-FICuS-01-6D','1F1AAA89B50A80E5-FICTS-01-4C','1F1AAA89B50A80E5-uuuuu-01-1C','InChI=1S/C17H13NO2S/c1-21-16-14(17(19)20)12-9-5-6-10-13(12)18-15(16)11-7-3-2-4-8-11/h2-10H,1H3,(H,19,20)','InChIKey=PFILCCILKDJWCB-UHFFFAOYSA-N','CSc1c(-c2ccccc2)nc2ccccc2c1C(=O)O',NULL),
	(114429,1,0,NULL,'Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'1C42E3CF8A1209E5-FICuS-01-61','1C42E3CF8A1209E5-FICTS-01-40','1C42E3CF8A1209E5-uuuuu-01-10','InChI=1S/C9H14O5/c1-6-9(2,14-8(10)13-6)5-7(11-3)12-4/h7H,1,5H2,2-4H3','InChIKey=VWMPPBKMCCZLKE-UHFFFAOYSA-N','C=C1OC(=O)OC1(C)CC(OC)OC','1'),
	(114430,1,0,'3800-98-4','Consistent with Molecular Formula','C19H22ClF3N2S',402.9044,'Phenothiazine, 10-[3-(dimethylamino)-2-methylpropyl]-2-(trifluoromethyl)-, hydrochloride\nPhenothiazine, 10-[3-(dimethylamino)-2-methylpropyl]-2-(trifluoromethyl)-, monohydrochloride','617DC28187CF2F22-FICuS-01-5B','617DC28187CF2F22-FICTS-01-3A','61816564B842F66C-uuuuu-01-F0','InChI=1S/C19H21F3N2S.ClH/c1-13(11-23(2)3)12-24-15-6-4-5-7-17(15)25-18-9-8-14(10-16(18)24)19(20,21)22;/h4-10,13H,11-12H2,1-3H3;1H','InChIKey=JISXJZIKROIEPI-UHFFFAOYSA-N','CC(CN(C)C)CN1c2ccccc2Sc2ccc(C(F)(F)F)cc21.Cl','1'),
	(114431,0,0,'89981-44-2','Consistent with Molecular Formula','C8H9ClN2O6S2',328.7419,NULL,'87097AAD069E56F4-FICuS-01-65','87097AAD069E56F4-FICTS-01-44','87097AAD069E56F4-uuuuu-01-14','InChI=1S/C8H9ClN2O6S2/c9-5-2-6(12)4(1-8(5)19(11,16)17)7(13)3-18(10,14)15/h1-2,12H,3H2,(H2,10,14,15)(H2,11,16,17)','InChIKey=BGQSFVMLFGEDNM-UHFFFAOYSA-N','NS(=O)(=O)CC(=O)c1cc(S(N)(=O)=O)c(Cl)cc1O',NULL),
	(114432,0,0,NULL,'Consistent with Molecular Formula','C10H21?ClN5',246.7624,NULL,'7956A74D534CA0C5-FICuS-01-5A','7956A74D534CA0C5-FICTS-01-39','7956A74D534CA0C5-uuuuu-01-09','InChI=1S/C10H21N5.ClH/c1-14(2,3)8-7-9(15(4,5)6)13-10(11)12-8;/h7H,1-6H3,(H2,11,12,13);1H/q+2;/p-1','InChIKey=GNPJBQGBUTYQQG-UHFFFAOYSA-M','*.C[N+](C)(C)c1cc([N+](C)(C)C)nc(N)n1.[Cl-]',NULL),
	(114433,0,0,'13794-67-7','Consistent with Molecular Formula','C18H21N5O3',355.3956,NULL,'5730717C65FF18E0-FICuS-01-4D','5730717C65FF18E0-FICTS-01-2C','5730717C65FF18E0-uuuuu-01-FC','InChI=1S/C18H21N5O3/c1-24-14-6-10(7-15(25-2)16(14)26-3)9-21-11-4-5-13-12(8-11)17(19)23-18(20)22-13/h4-8,21H,9H2,1-3H3,(H4,19,20,22,23)','InChIKey=YYJWQABXDCUJEF-UHFFFAOYSA-N','COc1cc(CNc2ccc3nc(N)nc(N)c3c2)cc(OC)c1OC',NULL),
	(114434,0,0,'13794-63-3','Consistent with Molecular Formula','C15H14FN5',283.3075,NULL,'1422A528DF5D500E-FICuS-01-4D','1422A528DF5D500E-FICTS-01-2C','1422A528DF5D500E-uuuuu-01-FC','InChI=1S/C15H14FN5/c16-10-3-1-9(2-4-10)8-19-11-5-6-13-12(7-11)14(17)21-15(18)20-13/h1-7,19H,8H2,(H4,17,18,20,21)','InChIKey=LLPJTTAFJBKQEQ-UHFFFAOYSA-N','Nc1nc(N)c2cc(NCc3ccc(F)cc3)ccc2n1',NULL),
	(114435,0,0,'21882-31-5','Consistent with Molecular Formula','C12H17N5O2S',295.3586,NULL,'3059A7F2A7DE466C-FICuS-01-6C','3059A7F2A7DE466C-FICTS-01-4B','3059A7F2A7DE466C-uuuuu-01-1B','InChI=1S/C12H17N5O2S/c1-3-17(4-2)20(18,19)8-5-6-10-9(7-8)11(13)16-12(14)15-10/h5-7H,3-4H2,1-2H3,(H4,13,14,15,16)','InChIKey=HFGFWICMPFSPMZ-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc2nc(N)nc(N)c2c1',NULL),
	(114436,1,1,NULL,'Consistent with Molecular Formula','C11H12ClNO2',225.6743,NULL,'A0317AB95F3181E3-FICuS-01-4F','60DAFC5C7738E2E9-FICTS-01-60','A0317AB95F3181E3-uuuuu-01-FE','InChI=1S/C11H12ClNO2/c1-5-3-7-8(12)4-6(2)11(14)9(7)10(5)13-15/h4-5,14-15H,3H2,1-2H3/b13-10-','InChIKey=GYBUDFJQZUGULW-RAXLEYEMSA-N','Cc1cc(Cl)c2c(c1O)/C(=N\\O)C(C)C2','1'),
	(114437,0,0,NULL,'Consistent with Molecular Formula','C7H10?CaO3',182.2342,NULL,'EBC69FE69F40FB57-FICuS-01-98','EBC69FE69F40FB57-FICTS-01-77','EBC69FE69F40FB57-uuuuu-01-47','InChI=1S/C7H10O3.Ca/c1-2-6(8)4-3-5-7(9)10;/h2H,1,3-5H2,(H,9,10);/q;+2','InChIKey=WWKUBGIYVUCSBA-UHFFFAOYSA-N','*.C=CC(=O)CCCC(=O)O.[Ca+2]',NULL),
	(114438,0,0,'40066-25-9','Consistent with Molecular Formula','C16H18ClN5',315.8047,NULL,'EAF5A6A92D4E0420-FICuS-01-6E','EAF5A6A92D4E0420-FICTS-01-4D','EA09014C12C3DD6E-uuuuu-01-19','InChI=1S/C16H17N5.ClH/c1-21(10-11-5-3-2-4-6-11)12-7-8-14-13(9-12)15(17)20-16(18)19-14;/h2-9H,10H2,1H3,(H4,17,18,19,20);1H','InChIKey=DPNDJWFXWHOPDI-UHFFFAOYSA-N','CN(Cc1ccccc1)c1ccc2nc(N)nc(N)c2c1.Cl',NULL),
	(114439,1,0,'13784-41-3','Consistent with Molecular Formula','C14H18?ClN5',291.7827,NULL,'C26F9893CF283975-FICuS-01-60','C26F9893CF283975-FICTS-01-3F','C26F9893CF283975-uuuuu-01-0F','InChI=1S/C14H17N5.ClH/c1-9-12-11(13(15)18-14(16)17-12)8-19(9)7-10-5-3-2-4-6-10;/h2-6,9H,7-8H2,1H3,(H4,15,16,17,18);1H','InChIKey=LYMMUYATPURPEB-UHFFFAOYSA-N','*.CC1c2nc(N)nc(N)c2CN1Cc1ccccc1.Cl','1'),
	(114440,0,1,'1175-42-4','Consistent with Molecular Formula','C17H11N5O7',397.3032,NULL,'ACC56CF40D2FBAD0-FICuS-01-99','ACC56CF40D2FBAD0-FICTS-01-78','ACC56CF40D2FBAD0-uuuuu-01-48','InChI=1S/C17H11N5O7/c23-17(20-19-10-12-6-8-16(29-12)22(26)27)13-3-1-2-4-14(13)18-9-11-5-7-15(28-11)21(24)25/h1-10H,(H,20,23)','InChIKey=HRPOOMGOGGQVDP-UHFFFAOYSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])o1)c1ccccc1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(114441,0,0,'93026-69-8','Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'6AD25468FE59F6EF-FICuS-01-8B','6AD25468FE59F6EF-FICTS-01-6A','6A2EF38DC1D42FA1-uuuuu-01-2F','InChI=1S/C16H19NO.ClH/c1-17(2)13-16(18,14-9-5-3-6-10-14)15-11-7-4-8-12-15;/h3-12,18H,13H2,1-2H3;1H','InChIKey=LSEQJOVIBIQKOZ-UHFFFAOYSA-N','CN(C)CC(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(114442,1,0,'92188-54-0','Consistent with Molecular Formula','C10H16ClNO2',217.6949,NULL,'172CBAD764DE62AC-FICuS-01-81','172CBAD764DE62AC-FICTS-01-60','17D01D325B53BBE2-uuuuu-01-06','InChI=1S/C10H15NO2.ClH/c1-8(11-12)7-9-3-5-10(13-2)6-4-9;/h3-6,8,11-12H,7H2,1-2H3;1H','InChIKey=YJDNRVHMIZFPIG-UHFFFAOYSA-N','COc1ccc(CC(C)NO)cc1.Cl','1'),
	(114443,1,0,'93138-87-5','Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'F5C2131F579AF5CF-FICuS-01-7C','F5C2131F579AF5CF-FICTS-01-5B','F5C2131F579AF5CF-uuuuu-01-2B','InChI=1S/C12H18N2O2/c1-2-11(12(15)16)14(13)9-8-10-6-4-3-5-7-10/h3-7,11H,2,8-9,13H2,1H3,(H,15,16)','InChIKey=SZBPBTFZHMLETJ-UHFFFAOYSA-N','CCC(C(=O)O)N(N)CCc1ccccc1','1'),
	(114444,1,0,'91907-97-0','Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'16285474DC0F427F-FICuS-01-4C','16285474DC0F427F-FICTS-01-2B','16285474DC0F427F-uuuuu-01-FB','InChI=1S/C12H18N2O2/c1-2-11(12(15)16)14-13-9-8-10-6-4-3-5-7-10/h3-7,11,13-14H,2,8-9H2,1H3,(H,15,16)','InChIKey=YVSNAGOLJPBURV-UHFFFAOYSA-N','CCC(NNCCc1ccccc1)C(=O)O','1'),
	(114445,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2',252.7863,NULL,'D471E9A2772093E2-FICuS-01-4B','D471E9A2772093E2-FICTS-01-2A','D48D4E4748AD4AAC-uuuuu-01-38','InChI=1S/C14H20N2.ClH/c1-14(2,3)13-11(8-9-15)10-6-4-5-7-12(10)16-13;/h4-7,16H,8-9,15H2,1-3H3;1H','InChIKey=ZDGRYNNYBOIZQO-UHFFFAOYSA-N','CC(C)(C)c1[nH]c2ccccc2c1CCN.Cl',NULL),
	(114446,0,0,'2092-76-4','Consistent with Molecular Formula','C20H26ClN3O',359.8979,NULL,'2B22B53BA81EF924-FICuS-01-5F','2B22B53BA81EF924-FICTS-01-3E','2BDE12DE9793206A-uuuuu-01-14','InChI=1S/C20H25N3O.ClH/c1-3-22(4-2)14-15-23-19-13-9-8-12-18(19)21-20(23)16-24-17-10-6-5-7-11-17;/h5-13H,3-4,14-16H2,1-2H3;1H','InChIKey=BLLDCVLRRUXOOK-UHFFFAOYSA-N','CCN(CC)CCn1c(COc2ccccc2)nc2ccccc21.Cl',NULL),
	(114447,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2NO2',340.2486,NULL,'AB61166AFBABE4F0-FICuS-01-89','AB61166AFBABE4F0-FICTS-01-68','AB61166AFBABE4F0-uuuuu-01-38','InChI=1S/C17H19Cl2NO2/c1-2-22-15-8-7-13-5-3-4-6-14(13)16(15)17(21)20(11-9-18)12-10-19/h3-8H,2,9-12H2,1H3','InChIKey=ZLKBHPAOYAIKLI-UHFFFAOYSA-N','CCOc1ccc2ccccc2c1C(=O)N(CCCl)CCCl',NULL),
	(114448,0,0,NULL,'Consistent with Molecular Formula','C17H21Cl2NO3',358.2638,NULL,'74936FB02A460D6A-FICuS-01-54','74936FB02A460D6A-FICTS-01-33','72E308F22D568475-uuuuu-01-F0','InChI=1S/C13H12O3.C4H9Cl2N/c1-2-16-11-8-7-9-5-3-4-6-10(9)12(11)13(14)15;5-1-3-7-4-2-6/h3-8H,2H2,1H3,(H,14,15);7H,1-4H2','InChIKey=VYQLQOBZIHZOSC-UHFFFAOYSA-N','CCOc1ccc2ccccc2c1C(=O)O.ClCCNCCCl',NULL),
	(114449,0,0,NULL,'Consistent with Molecular Formula','C15H17Cl2NO2',314.2108,NULL,'EC4EC94FA08262B7-FICuS-01-7A','EC4EC94FA08262B7-FICTS-01-59','EA3EAE0DA792EBA8-uuuuu-01-51','InChI=1S/C11H8O2.C4H9Cl2N/c12-11(13)10-7-3-5-8-4-1-2-6-9(8)10;5-1-3-7-4-2-6/h1-7H,(H,12,13);7H,1-4H2','InChIKey=UILQEVGRNXDNBD-UHFFFAOYSA-N','ClCCNCCCl.O=C(O)c1cccc2ccccc12',NULL),
	(114450,0,0,NULL,'Consistent with Molecular Formula','C11H15Cl2NO3',280.1504,NULL,'7F49A84110AC472A-FICuS-01-52','7F49A84110AC472A-FICTS-01-31','067067420710891F-uuuuu-01-C6','InChI=1S/C7H6O3.C4H9Cl2N/c8-6-4-2-1-3-5(6)7(9)10;5-1-3-7-4-2-6/h1-4,8H,(H,9,10);7H,1-4H2','InChIKey=MNTIFVDPEGDPDY-UHFFFAOYSA-N','ClCCNCCCl.O=C(O)c1ccccc1O',NULL),
	(114451,2,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H9N3O2 in (C6H9N3O2.C3H7NO3.C4H4O4.C8H8O.C6H9NO)n','C27H37?7N5O11',607.6162,'Maleic acid, polymers, polymer with histadine, serine, p-vinylphenol and 1-vinyl-2-pyrrolidinone','10FC0B7DEA94D882-FICuS-01-77','10FC0B7DEA94D882-FICTS-01-56','29B7057D5950681B-uuuuu-01-EE','InChI=1S/C8H8O.C6H9N3O2.C6H9NO.C4H4O4.C3H7NO3/c1-2-7-3-5-8(9)6-4-7;7-5(6(10)11)1-4-2-8-3-9-4;1-2-7-5-3-4-6(7)8;5-3(6)1-2-4(7)8;4-2(1-5)3(6)7/h2-6,9H,1H2;2-3,5H,1,7H2,(H,8,9)(H,10,11);2H,1,3-5H2;1-2H,(H,5,6)(H,7,8);2,5H,1,4H2,(H,6,7)/b;;;2-1-;','InChIKey=HBRJZJAZABGUKY-VGIZJSQRSA-N','*.*.*.*.*.*.*.C=CN1CCCC1=O.C=Cc1ccc(O)cc1.NC(CO)C(=O)O.NC(Cc1c[nH]cn1)C(=O)O.O=C(O)/C=C\\C(=O)O','1'),
	(114452,0,0,'93256-15-6','Consistent with Molecular Formula','C12H23?ClN2S3',326.9601,NULL,'FB3B035834C7ABC6-FICuS-01-71','FB3B035834C7ABC6-FICTS-01-50','FB3B035834C7ABC6-uuuuu-01-20','InChI=1S/C12H22N2S3.ClH/c1-13-7-3-11(4-8-13)15-12(17-16-11)5-9-14(2)10-6-12;/h3-10H2,1-2H3;1H','InChIKey=PSBXRQGQJAWDEQ-UHFFFAOYSA-N','*.CN1CCC2(CC1)SSC1(CCN(C)CC1)S2.Cl',NULL),
	(114453,1,0,NULL,'Consistent with Molecular Formula','C11H19NS4',293.5178,NULL,'3E35E7A8593230F7-FICuS-01-4F','3E35E7A8593230F7-FICTS-01-2E','3E35E7A8593230F7-uuuuu-01-FE','InChI=1S/C11H19NS4/c1-4-7-12-11(2,3)10(15-16-13)9-6-5-8-14-9/h5-6,8,10,12-13H,4,7H2,1-3H3','InChIKey=PFVJSPAIPAEJGX-UHFFFAOYSA-N','CCCNC(C)(C)C(SSS)c1cccs1','1'),
	(114454,2,0,NULL,'Consistent with Molecular Formula','C22H37?ClN2S5',525.3007,NULL,'C431FC2BFA328B69-FICuS-01-74','C431FC2BFA328B69-FICTS-01-53','C431FC2BFA328B69-uuuuu-01-23','InChI=1S/C22H36N2S5.ClH/c1-7-13-23-21(3,4)19(17-11-9-15-25-17)27-29-28-20(18-12-10-16-26-18)22(5,6)24-14-8-2;/h9-12,15-16,19-20,23-24H,7-8,13-14H2,1-6H3;1H','InChIKey=PGTRIFTUEXFEBG-UHFFFAOYSA-N','*.CCCNC(C)(C)C(SSSC(c1cccs1)C(C)(C)NCCC)c1cccs1.Cl','1'),
	(114455,1,0,NULL,'Consistent with Molecular Formula','C12H21NOS2',259.424,NULL,'12AFFACDF2B3D1DB-FICuS-01-A7','12AFFACDF2B3D1DB-FICTS-01-86','12AFFACDF2B3D1DB-uuuuu-01-56','InChI=1S/C12H21NOS2/c1-4-5-8-13-12(2,3)11(16-15)10-7-6-9-14-10/h6-7,9,11,13,15H,4-5,8H2,1-3H3','InChIKey=OKTUAUOHFMEPCC-UHFFFAOYSA-N','CCCCNC(C)(C)C(SS)c1ccco1','1'),
	(114456,2,0,NULL,'Consistent with Molecular Formula','C34H55?Cl3N2S3',694.3609,NULL,'029541368DEEFFA5-FICuS-01-6D','029541368DEEFFA5-FICTS-01-4C','029541368DEEFFA5-uuuuu-01-1C','InChI=1S/C34H54Cl2N2S3.ClH/c1-7-9-11-13-15-25-37-33(3,4)31(27-17-21-29(35)22-18-27)39-41-40-32(28-19-23-30(36)24-20-28)34(5,6)38-26-16-14-12-10-8-2;/h17-24,31-32,37-38H,7-16,25-26H2,1-6H3;1H','InChIKey=NTLSMXQWOLEUFG-UHFFFAOYSA-N','*.CCCCCCCNC(C)(C)C(SSSC(c1ccc(Cl)cc1)C(C)(C)NCCCCCCC)c1ccc(Cl)cc1.Cl','1'),
	(114457,0,0,'24549-96-0','Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'928963A297CC0FF9-FICuS-01-6A','928963A297CC0FF9-FICTS-01-49','928963A297CC0FF9-uuuuu-01-19','InChI=1S/C18H18N2O3/c1-14(21)20-16-6-3-8-18(12-16)23-10-4-9-22-17-7-2-5-15(11-17)13-19/h2-3,5-8,11-12H,4,9-10H2,1H3,(H,20,21)','InChIKey=QILBXJSJZGAPEA-UHFFFAOYSA-N','CC(=O)Nc1cccc(OCCCOc2cccc(C#N)c2)c1',NULL),
	(114458,4,0,NULL,'Consistent with Molecular Formula','C12H16N6O5',324.2956,NULL,'348D75CA9D44D650-FICuS-01-5E','348D75CA9D44D650-FICTS-01-3D','348D75CA9D44D650-uuuuu-01-0D','InChI=1S/C12H16N6O5/c1-22-12(21)14-2-5-7(19)8(20)11(23-5)18-4-17-6-9(13)15-3-16-10(6)18/h3-5,7-8,11,19-20H,2H2,1H3,(H,14,21)(H2,13,15,16)','InChIKey=QEGGYVAFJFCUKG-UHFFFAOYSA-N','COC(=O)NCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(114459,1,0,NULL,'Consistent with Molecular Formula','C21H20ClNO6',417.8451,NULL,'7B6B66B42D1DD874-FICuS-01-6C','5A2CFE555A26E879-FICTS-01-51','7B97C1511290013A-uuuuu-01-DA','InChI=1S/C21H19NO6.ClH/c22-9-8-14(23)28-13-7-3-6-12-15(13)21(27)17-16(20(12)26)18(24)10-4-1-2-5-11(10)19(17)25;/h1-2,4-5,13,26-27H,3,6-9,22H2;1H','InChIKey=LOTGSBYNACTQAG-UHFFFAOYSA-N','Cl.NCCC(=O)OC1CCCc2c(O)c3c(c(O)c21)C(=O)c1ccccc1C3=O','1'),
	(114460,5,0,'52019-10-0','Consistent with Molecular Formula','C9H17N3O7',279.2492,'Altropyranoside, methyl-3-deoxy-3-(3-methyl-3-nitrosoureido)-, .alpha.-D-','20D58890773303FC-FICuS-01-3B','20D58890773303FC-FICTS-01-1A','20D58890773303FC-uuuuu-01-EA','InChI=1S/C9H17N3O7/c1-12(11-17)9(16)10-5-6(14)4(3-13)19-8(18-2)7(5)15/h4-8,13-15H,3H2,1-2H3,(H,10,16)','InChIKey=ITMFEGUZHKHAGY-UHFFFAOYSA-N','COC1OC(CO)C(O)C(NC(=O)N(C)N=O)C1O','1'),
	(114461,0,0,'20525-87-5','Consistent with Molecular Formula','C16H20?ClN3S',321.8671,NULL,'7F0351072B1B6EA4-FICuS-01-4B','7F0351072B1B6EA4-FICTS-01-2A','7F0351072B1B6EA4-uuuuu-01-FA','InChI=1S/C16H19N3S.ClH/c1-18(2)10-5-11-19-13-6-3-4-7-15(13)20-16-12-17-9-8-14(16)19;/h3-4,6-9,12H,5,10-11H2,1-2H3;1H','InChIKey=INKYLGRZJWDKOY-UHFFFAOYSA-N','*.CN(C)CCCN1c2ccccc2Sc2cnccc21.Cl',NULL),
	(114462,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,'6H-Pyrido[4,3-b]carbazole-6-ethanol, 9-methoxy-5,11-dimethyl-, acetate (ester)','104E9D8099872141-FICuS-01-2F','104E9D8099872141-FICTS-01-0E','104E9D8099872141-uuuuu-01-DE','InChI=1S/C22H22N2O3/c1-13-19-12-23-8-7-17(19)14(2)22-21(13)18-11-16(26-4)5-6-20(18)24(22)9-10-27-15(3)25/h5-8,11-12H,9-10H2,1-4H3','InChIKey=WUCFGKJTKHREIC-UHFFFAOYSA-N','COc1ccc2c(c1)c1c(C)c3cnccc3c(C)c1n2CCOC(C)=O',NULL),
	(114463,1,0,NULL,'Consistent with Molecular Formula','C22H24N8O5',480.4822,'L-Glutamic acid, N-[[1-[(2,4-diamino-6-pteridinyl)methyl]-1,2,3,4-tetrahydro-6-quinolinyl]carbonyl]-','9082460915562E1B-FICuS-01-28','9082460915562E1B-FICTS-01-07','9082460915562E1B-uuuuu-01-D7','InChI=1S/C22H24N8O5/c23-18-17-19(29-22(24)28-18)25-9-13(26-17)10-30-7-1-2-11-8-12(3-5-15(11)30)20(33)27-14(21(34)35)4-6-16(31)32/h3,5,8-9,14H,1-2,4,6-7,10H2,(H,27,33)(H,31,32)(H,34,35)(H4,23,24,25,28,29)','InChIKey=NUNPHTLBUCVWRT-UHFFFAOYSA-N','Nc1nc(N)c2nc(CN3CCCc4cc(C(=O)NC(CCC(=O)O)C(=O)O)ccc43)cnc2n1','1'),
	(114464,0,1,NULL,'Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'5A9166BAEEB024B1-FICuS-01-6B','7B6A7E8AC087321E-FICTS-01-48','5A9166BAEEB024B1-uuuuu-01-1A','InChI=1S/C13H13NO5/c1-18-11(15)7-8-14-12(16)9-5-3-4-6-10(9)13(17)19-2/h3-8H,1-2H3,(H,14,16)','InChIKey=JCCGXBSLRZAEQR-UHFFFAOYSA-N','COC(=O)/C=C/NC(=O)c1ccccc1C(=O)OC','1'),
	(114465,0,1,NULL,'Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'31D5EAF6A1EFE4A8-FICuS-01-95','31D5EAF6A1EFE4A8-FICTS-01-74','31D5EAF6A1EFE4A8-uuuuu-01-44','InChI=1S/C12H9NO4/c1-17-10(14)6-7-13-11(15)8-4-2-3-5-9(8)12(13)16/h2-7H,1H3','InChIKey=VNJCZZWNIRBJTL-UHFFFAOYSA-N','COC(=O)/C=C/N1C(=O)c2ccccc2C1=O','1'),
	(114466,0,0,NULL,'Consistent with Molecular Formula','C8H8INO2',277.0612,NULL,'A3CB0BC18FACB556-FICuS-01-8A','A3CB0BC18FACB556-FICTS-01-69','A3CB0BC18FACB556-uuuuu-01-39','InChI=1S/C8H8INO2/c1-10-7-3-2-5(8(11)12)4-6(7)9/h2-4,10H,1H3,(H,11,12)','InChIKey=BQXSIDNWDRETTD-UHFFFAOYSA-N','CNc1ccc(C(=O)O)cc1I',NULL),
	(114467,1,0,NULL,'Consistent with Molecular Formula','C16H20INO5',433.2422,NULL,'A371C62DAB1E3337-FICuS-01-5B','A371C62DAB1E3337-FICTS-01-3A','A371C62DAB1E3337-uuuuu-01-0A','InChI=1S/C16H20INO5/c1-3-22-14(19)10-9-13(16(21)23-4-2)18-15(20)11-5-7-12(17)8-6-11/h5-8,13H,3-4,9-10H2,1-2H3,(H,18,20)','InChIKey=RQYOVSAJDTUHDE-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(I)cc1)C(=O)OCC','1'),
	(114468,0,0,'42245-98-7','Consistent with Molecular Formula','C19H13NO2',287.3172,NULL,'C961B0FB255F3A3C-FICuS-01-70','C961B0FB255F3A3C-FICTS-01-4F','C961B0FB255F3A3C-uuuuu-01-1F','InChI=1S/C19H13NO2/c1-22-19(21)18-15-7-3-5-12-4-2-6-14(16(12)15)17(18)13-8-10-20-11-9-13/h2-11H,1H3','InChIKey=NUNKSZZQDHJLHZ-UHFFFAOYSA-N','COC(=O)C1=C(c2ccncc2)c2cccc3cccc1c23',NULL),
	(114469,2,0,'3590-09-8','Consistent with Molecular Formula','C6H14Cl3N',206.5423,'1-Propanamine, 2-chloro-N-(2-chloropropyl)-, hydrochloride','F83E31FE3B7B1430-FICuS-01-62','F83E31FE3B7B1430-FICTS-01-41','F8C2961B04F6CD7E-uuuuu-01-2E','InChI=1S/C6H13Cl2N.ClH/c1-5(7)3-9-4-6(2)8;/h5-6,9H,3-4H2,1-2H3;1H','InChIKey=ZFUCUNRSSMVMHH-UHFFFAOYSA-N','CC(Cl)CNCC(C)Cl.Cl','1'),
	(114470,3,0,'13723-34-7','Consistent with Molecular Formula','C25H30Cl2N2O6',525.4278,NULL,'9DEB2DB29FE45523-FICuS-01-7C','9DEB2DB29FE45523-FICTS-01-5B','9DEB2DB29FE45523-uuuuu-01-2B','InChI=1S/C25H30Cl2N2O6/c1-18(26)13-29(14-19(2)27)25(32)35-17-22(23(30)33-15-20-9-5-3-6-10-20)28-24(31)34-16-21-11-7-4-8-12-21/h3-12,18-19,22H,13-17H2,1-2H3,(H,28,31)','InChIKey=AXCVOQWOFWDOBN-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)C(=O)OCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(114471,0,0,NULL,'Consistent with Molecular Formula','C19H19Br2NO4',485.1714,NULL,'E44EF394FF04DE1E-FICuS-01-8E','E44EF394FF04DE1E-FICTS-01-6D','E44EF394FF04DE1E-uuuuu-01-3D','InChI=1S/C19H19Br2NO4/c1-12(23)22(6-5-13-3-4-17(24-2)16(21)7-13)10-14-8-18-19(9-15(14)20)26-11-25-18/h3-4,7-9H,5-6,10-11H2,1-2H3','InChIKey=ASHGUIHFRHTNNM-UHFFFAOYSA-N','COc1ccc(CCN(Cc2cc3c(cc2Br)OCO3)C(C)=O)cc1Br',NULL),
	(114472,0,0,'34314-67-5','Consistent with Molecular Formula','C5H6N2O2',126.1146,NULL,'1BF4FCAE7AB5ED9E-FICuS-01-B9','DE751C69852F051C-FICTS-01-3C','1BF4FCAE7AB5ED9E-uuuuu-01-68','InChI=1S/C5H6N2O2/c1-7-4(8)2-3(6)5(7)9/h2H,6H2,1H3','InChIKey=BUHSFNMBRJMUJL-UHFFFAOYSA-N','CN1C(=O)C=C(N)C1=O',NULL),
	(114473,2,0,NULL,'Consistent with Molecular Formula','C13H16N4O2Si',288.381,NULL,'E6C2F68D0652BDE6-FICuS-01-7D','8868EC553526CA5D-FICTS-01-43','E6C2F68D0652BDE6-uuuuu-01-2C','InChI=1S/C13H16N4O2Si/c1-20(2,3)17-11-10(14-15-17)12(18)16(13(11)19)9-7-5-4-6-8-9/h4-8,10-11H,1-3H3','InChIKey=FAVFYPSADZQLKE-UHFFFAOYSA-N','C[Si](C)(C)N1N=NC2C(=O)N(c3ccccc3)C(=O)C21','1'),
	(114474,5,0,'26430-30-8','Consistent with Molecular Formula','C20H18O6',354.3586,'Cupanone\nCarpanone','26A9CD99223F4696-FICuS-01-58','26A9CD99223F4696-FICTS-01-37','26A9CD99223F4696-uuuuu-01-07','InChI=1S/C20H18O6/c1-9-3-11-13(21)5-17-20(25-8-24-17)19(11)18(10(9)2)12-4-15-16(23-7-22-15)6-14(12)26-20/h3-6,9-10,18-19H,7-8H2,1-2H3','InChIKey=WTXORUUTAZJKSN-UHFFFAOYSA-N','CC1C=C2C(=O)C=C3OCOC34Oc3cc5c(cc3C(C1C)C24)OCO5','1'),
	(114475,0,0,'1074-12-0','Consistent with Molecular Formula','C8H6O2',134.1342,'Phenylglyoxal\nBenzeneacetaldehyde, .alpha.-oxo-','1A6B1983AF898ADA-FICuS-01-7C','1A6B1983AF898ADA-FICTS-01-5B','1A6B1983AF898ADA-uuuuu-01-2B','InChI=1S/C8H6O2/c9-6-8(10)7-4-2-1-3-5-7/h1-6H','InChIKey=OJUGVDODNPJEEC-UHFFFAOYSA-N','O=CC(=O)c1ccccc1',NULL),
	(114476,0,0,'56750-80-2','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'913668B3D9CFD50D-FICuS-01-70','913668B3D9CFD50D-FICTS-01-4F','913668B3D9CFD50D-uuuuu-01-1F','InChI=1S/C10H10O2/c1-7-3-4-9(8(2)5-7)10(12)6-11/h3-6H,1-2H3','InChIKey=LUNGAWJRQUYNRM-UHFFFAOYSA-N','Cc1ccc(C(=O)C=O)c(C)c1',NULL),
	(114477,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C8H5NO4',179.1318,NULL,'D6556E72C729971D-FICuS-01-59','D6556E72C729971D-FICTS-01-38','D6556E72C729971D-uuuuu-01-08','InChI=1S/C8H5NO4/c10-5-8(11)6-1-3-7(4-2-6)9(12)13/h1-5H','InChIKey=ILVKBBGIGNSVDO-UHFFFAOYSA-N','O=CC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(114478,0,0,'57164-75-7','Consistent with Molecular Formula','C22H22ClN3O3S',443.9471,'Methanesulfone-m-anisidine 4\'-[(4-methyl-9-acridinyl)amino] hydrochloride\nMethanesulfonamide, N-[3-methoxy-4-[(4-methyl-9-acridinyl)amino]phenyl]-, monohydrochloride','B70DB145586587BF-FICuS-01-5F','B70DB145586587BF-FICTS-01-3E','B7F116A067E85EF1-uuuuu-01-19','InChI=1S/C22H21N3O3S.ClH/c1-14-7-6-9-17-21(14)23-18-10-5-4-8-16(18)22(17)24-19-12-11-15(13-20(19)28-2)25-29(3,26)27;/h4-13,25H,1-3H3,(H,23,24);1H','InChIKey=BYDVHCHTUDOXGJ-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1Nc1c2ccccc2nc2c(C)cccc12.Cl',NULL),
	(114479,0,0,'54301-16-5','Consistent with Molecular Formula','C22H23N3O6S2',489.5602,'SN 11841\nCI-880 methylsulfonate','AA7D23883AADA27F-FICuS-01-82','AA7D23883AADA27F-FICTS-01-61','82D27838B8805278-uuuuu-01-E8','InChI=1S/C21H19N3O3S.CH4O3S/c1-27-20-13-14(24-28(2,25)26)11-12-19(20)23-21-15-7-3-5-9-17(15)22-18-10-6-4-8-16(18)21;1-5(2,3)4/h3-13,24H,1-2H3,(H,22,23);1H3,(H,2,3,4)','InChIKey=KIDGPIWSXHBPDH-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1Nc1c2ccccc2nc2ccccc12.CS(=O)(=O)O',NULL),
	(114480,0,0,NULL,'Consistent with Molecular Formula','C23H25N3O5S2',487.5876,'Methanesulfonanilide, 4\'-[(3,4-dimethyl-9-acridinyl)amino]-, monomethanesulfonate\nMethanesulfonamide, N-[4-[(3,4-dimethyl-9-acridinyl)amino]phenyl]-, monomethanesulfonate','6D799F0B4758DD99-FICuS-01-74','6D799F0B4758DD99-FICTS-01-53','45D6C4BBC5752D9E-uuuuu-01-2C','InChI=1S/C22H21N3O2S.CH4O3S/c1-14-8-13-19-21(15(14)2)24-20-7-5-4-6-18(20)22(19)23-16-9-11-17(12-10-16)25-28(3,26)27;1-5(2,3)4/h4-13,25H,1-3H3,(H,23,24);1H3,(H,2,3,4)','InChIKey=UDMXDJSLIVZFIB-UHFFFAOYSA-N','CS(=O)(=O)O.Cc1ccc2c(Nc3ccc(NS(C)(=O)=O)cc3)c3ccccc3nc2c1C',NULL),
	(114481,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O5S2',459.534,'Methanesulfonamide, N-[4-(9-acridinylamino)phenyl]-, methanesulfonate','BB40FDD06A227E16-FICuS-01-6B','BB40FDD06A227E16-FICTS-01-4A','93EFA660E80F8E11-uuuuu-01-1C','InChI=1S/C20H17N3O2S.CH4O3S/c1-26(24,25)23-15-12-10-14(11-13-15)21-20-16-6-2-4-8-18(16)22-19-9-5-3-7-17(19)20;1-5(2,3)4/h2-13,23H,1H3,(H,21,22);1H3,(H,2,3,4)','InChIKey=RXTLRPVFJCADPD-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc(Nc2c3ccccc3nc3ccccc23)cc1.CS(=O)(=O)O',NULL),
	(114482,0,0,'57164-86-0','Consistent with Molecular Formula','C22H23N3O6S2',489.5602,'o-AMSA monomethanesulfonate','EE013850C87E4BA3-FICuS-01-63','EE013850C87E4BA3-FICTS-01-42','C6AE63E04A53BBA4-uuuuu-01-29','InChI=1S/C21H19N3O3S.CH4O3S/c1-27-20-13-14(11-12-19(20)24-28(2,25)26)22-21-15-7-3-5-9-17(15)23-18-10-6-4-8-16(18)21;1-5(2,3)4/h3-13,24H,1-2H3,(H,22,23);1H3,(H,2,3,4)','InChIKey=XTGHQDVFUMUYSW-UHFFFAOYSA-N','COc1cc(Nc2c3ccccc3nc3ccccc23)ccc1NS(C)(=O)=O.CS(=O)(=O)O',NULL),
	(114483,0,0,NULL,'Consistent with Molecular Formula','C22H23N3O5S2',473.5608,'SN 12736','2AF79EC17F68A243-FICuS-01-6E','2AF79EC17F68A243-FICTS-01-4D','0258C571FD455244-uuuuu-01-E7','InChI=1S/C21H19N3O2S.CH4O3S/c1-14-6-5-9-19-20(14)21(17-7-3-4-8-18(17)23-19)22-15-10-12-16(13-11-15)24-27(2,25)26;1-5(2,3)4/h3-13,24H,1-2H3,(H,22,23);1H3,(H,2,3,4)','InChIKey=HITHWCOVZBTTNK-UHFFFAOYSA-N','CS(=O)(=O)O.Cc1cccc2nc3ccccc3c(Nc3ccc(NS(C)(=O)=O)cc3)c12',NULL),
	(114484,0,0,'57164-88-2','Consistent with Molecular Formula','C22H23N3O5S2',473.5608,NULL,'B8E4CF6953ABFDEB-FICuS-01-AE','B8E4CF6953ABFDEB-FICTS-01-8D','904B94D9D1860DEC-uuuuu-01-1E','InChI=1S/C21H19N3O2S.CH4O3S/c1-14-13-15(11-12-18(14)24-27(2,25)26)22-21-16-7-3-5-9-19(16)23-20-10-6-4-8-17(20)21;1-5(2,3)4/h3-13,24H,1-2H3,(H,22,23);1H3,(H,2,3,4)','InChIKey=NBCYUEHVFYAJFS-UHFFFAOYSA-N','CS(=O)(=O)O.Cc1cc(Nc2c3ccccc3nc3ccccc23)ccc1NS(C)(=O)=O',NULL),
	(114485,0,0,NULL,'No Comparision - Unparameterized Atom - Ta(a1) connected atoms =[ Ta Ta Ta Ta Cl Cl Cl Cl ]','Br2Cl12H10O4Ta6',1745.008,'Dodecachlorohexatantalum 2Br 12H2O\nDodecachlorohexatantalum bromide hydrate (1:2:4)\nTantalum(4+), dodeca-.mu.-chlorohexa-, octahedro-, bromide, hydrate (1:2:4)','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/2BrH.12ClH.4H2O.6Ta/h14*1H;4*1H2;;;;;;/p-12','InChIKey=VWSQYGSVGDHXNE-UHFFFAOYSA-B','Br.Br.O.O.O.O.[Cl-]1[Ta]234567[Cl-][Ta]289%10%11%12[Cl-][Ta]1382%13%14[Cl-][Ta]42138([Cl-]5)[Cl-][Ta]6912([Cl-]7)([Cl-]%10)[Cl-][Ta]%13%1132([Cl-]%14)([Cl-]%12)[Cl-]8',NULL),
	(114486,0,0,NULL,'No Comparision - Unparameterized Atom - Nb(a1) connected atoms =[ Cl Cl Nb Nb Cl Nb Nb Cl ]','C8H20?4Cl25NNb12',2131.4545,NULL,'30897ACCB9539DD9-FICuS-01-76','30897ACCB9539DD9-FICTS-01-55','30897ACCB9539DD9-uuuuu-01-25','InChI=1S/C8H20N.25ClH.12Nb/c1-5-9(6-2,7-3)8-4;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;/h5-8H2,1-4H3;25*1H;;;;;;;;;;;;/q+1;;;;;;;;;;;;;;;;;;;;;;;;;;12*+2/p-25','InChIKey=UODPDFDCEKJLTO-UHFFFAOYSA-A','*.*.*.*.CC[N+](CC)(CC)CC.[Cl-].[ClH]1[Nb]234567[ClH][Nb]289%10%11%12[ClH][Nb]1382%13%14[ClH][Nb]42138([ClH]5)[ClH][Nb]6912([ClH]7)([ClH]%10)[ClH][Nb]%13%1132([ClH]%14)([ClH]%12)[ClH]8.[ClH]1[Nb]234567[ClH][Nb]289%10%11%12[ClH][Nb]1382%13%14[ClH][Nb]42138([ClH]5)[ClH][Nb]6912([ClH]7)([ClH]%10)[ClH][Nb]%13%1132([ClH]%14)([ClH]%12)[ClH]8',NULL),
	(114487,0,0,NULL,'Consistent with Molecular Formula','C21H21NO5',367.4006,NULL,'E65C4F4CB7C5C29F-FICuS-01-90','E65C4F4CB7C5C29F-FICTS-01-6F','E65C4F4CB7C5C29F-uuuuu-01-3F','InChI=1S/C21H21NO5/c1-24-18-6-3-14(11-19(18)25-2)9-10-22-12-16-17(26-13-22)7-4-15-5-8-20(23)27-21(15)16/h3-8,11H,9-10,12-13H2,1-2H3','InChIKey=WPBXJNNEXGBFMS-UHFFFAOYSA-N','COc1ccc(CCN2COc3ccc4ccc(=O)oc4c3C2)cc1OC',NULL),
	(114488,0,0,NULL,'Consistent with Molecular Formula','C19H25NO',283.4126,NULL,'2515D79F0938F332-FICuS-01-40','2515D79F0938F332-FICTS-01-1F','2515D79F0938F332-uuuuu-01-EF','InChI=1S/C19H25NO/c1-13-2-3-18-17(4-13)11-20(12-21-18)19-8-14-5-15(9-19)7-16(6-14)10-19/h2-4,14-16H,5-12H2,1H3','InChIKey=HPPAATFXDBUDCW-UHFFFAOYSA-N','Cc1ccc2c(c1)CN(C13CC4CC(CC(C4)C1)C3)CO2',NULL),
	(114489,0,0,NULL,'Consistent with Molecular Formula','C22H25NO',319.4456,NULL,'8030CC20F0E11237-FICuS-01-33','8030CC20F0E11237-FICTS-01-12','8030CC20F0E11237-uuuuu-01-E2','InChI=1S/C22H25NO/c1-2-4-19-18(3-1)5-6-21-20(19)13-23(14-24-21)22-10-15-7-16(11-22)9-17(8-15)12-22/h1-6,15-17H,7-14H2','InChIKey=UESKLMWIHGICBK-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)OCN(C12CC4CC(CC(C4)C1)C2)C3',NULL),
	(114490,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O',320.4334,'2H-Pyrido[3,2-h]-1,3-benzoxazine, 3,4-dihydro-3-tricyclo[3.3.1.13,7]dec-1-yl-','15E2B5D8BB2F7CC2-FICuS-01-82','15E2B5D8BB2F7CC2-FICTS-01-61','15E2B5D8BB2F7CC2-uuuuu-01-31','InChI=1S/C21H24N2O/c1-2-17-3-4-18-12-23(13-24-20(18)19(17)22-5-1)21-9-14-6-15(10-21)8-16(7-14)11-21/h1-5,14-16H,6-13H2','InChIKey=FGYMNSOCCDRAJT-UHFFFAOYSA-N','c1cnc2c3c(ccc2c1)CN(C12CC4CC(CC(C4)C1)C2)CO3',NULL),
	(114491,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,'2H-Pyrido[3,2-h]-1,3-benzoxazine, 3-cyclohexyl-3,4-dihydro-','69099ACB1D7B0615-FICuS-01-58','69099ACB1D7B0615-FICTS-01-37','69099ACB1D7B0615-uuuuu-01-07','InChI=1S/C17H20N2O/c1-2-6-15(7-3-1)19-11-14-9-8-13-5-4-10-18-16(13)17(14)20-12-19/h4-5,8-10,15H,1-3,6-7,11-12H2','InChIKey=XRZZZBICXRZPCX-UHFFFAOYSA-N','c1cnc2c3c(ccc2c1)CN(C1CCCCC1)CO3',NULL),
	(114492,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,'2H-Pyrido[3,2-h]-1,3-benzoxazine, 3,4-dihydro-3-(2-phenylethyl)-','B76D968D42669F93-FICuS-01-62','B76D968D42669F93-FICTS-01-41','B76D968D42669F93-uuuuu-01-11','InChI=1S/C19H18N2O/c1-2-5-15(6-3-1)10-12-21-13-17-9-8-16-7-4-11-20-18(16)19(17)22-14-21/h1-9,11H,10,12-14H2','InChIKey=PTJLFCPPWFCGFK-UHFFFAOYSA-N','c1ccc(CCN2COc3c(ccc4cccnc34)C2)cc1',NULL),
	(114493,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O',345.2274,'2H-1,3-Oxazino[5,6-h]quinoline, 3-(3,4-dichlorobenzyl)-3,4-dihydro-\n2H-Pyrido[3,2-h]-1,3-benzoxazine, 3-[(3,4-dichlorophenyl)methyl]-3,4-dihydro-','3DF43DC78FCB7493-FICuS-01-83','3DF43DC78FCB7493-FICTS-01-62','3DF43DC78FCB7493-uuuuu-01-32','InChI=1S/C18H14Cl2N2O/c19-15-6-3-12(8-16(15)20)9-22-10-14-5-4-13-2-1-7-21-17(13)18(14)23-11-22/h1-8H,9-11H2','InChIKey=VUZSRKIHWDKOQQ-UHFFFAOYSA-N','Clc1ccc(CN2COc3c(ccc4cccnc34)C2)cc1Cl',NULL),
	(114494,1,0,'13475-76-8','Consistent with Molecular Formula','C26H54',366.7126,'Docosane, 11-butyl-\nDocosane, 11-butyl-','6A2238875311972A-FICuS-01-29','6A2238875311972A-FICTS-01-08','6A2238875311972A-uuuuu-01-D8','InChI=1S/C26H54/c1-4-7-10-12-14-16-18-20-22-25-26(23-9-6-3)24-21-19-17-15-13-11-8-5-2/h26H,4-25H2,1-3H3','InChIKey=HEUYLTACOIADBB-UHFFFAOYSA-N','CCCCCCCCCCCC(CCCC)CCCCCCCCCC','1'),
	(114495,1,0,'55282-14-9','Consistent with Molecular Formula','C26H54',366.7126,'9-n-Butyldocosane\nDocosane, 9-butyl-','FD3D056F7D4B09BA-FICuS-01-86','FD3D056F7D4B09BA-FICTS-01-65','FD3D056F7D4B09BA-uuuuu-01-35','InChI=1S/C26H54/c1-4-7-10-12-14-15-16-17-18-20-22-25-26(23-9-6-3)24-21-19-13-11-8-5-2/h26H,4-25H2,1-3H3','InChIKey=OIHDCDZZRDGEIB-UHFFFAOYSA-N','CCCCCCCCCCCCCC(CCCC)CCCCCCCC','1'),
	(114496,1,0,'55282-15-0','Consistent with Molecular Formula','C26H54',366.7126,'7-n-Butyldocosane\nDocosane, 7-butyl-','23959E9A8F1E24BB-FICuS-01-70','23959E9A8F1E24BB-FICTS-01-4F','23959E9A8F1E24BB-uuuuu-01-1F','InChI=1S/C26H54/c1-4-7-10-12-13-14-15-16-17-18-19-20-22-25-26(23-9-6-3)24-21-11-8-5-2/h26H,4-25H2,1-3H3','InChIKey=MXLQPYBSANDXKT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(CCCC)CCCCCC','1'),
	(114497,0,0,'55373-86-9','Consistent with Molecular Formula','C28H58',394.7662,'7-n-Hexyldocosane\nDocosane, 7-hexyl-','1ECBAC1D72E8B562-FICuS-01-80','1ECBAC1D72E8B562-FICTS-01-5F','1ECBAC1D72E8B562-uuuuu-01-2F','InChI=1S/C28H58/c1-4-7-10-13-14-15-16-17-18-19-20-21-24-27-28(25-22-11-8-5-2)26-23-12-9-6-3/h28H,4-27H2,1-3H3','InChIKey=SDYSFWMEHHOBQG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(CCCCCC)CCCCCC',NULL),
	(114498,0,0,'55319-83-0','Consistent with Molecular Formula','C30H62',422.8198,'9-n-Octyldocosane\nDocosane, 9-octyl-','8118477C780842A2-FICuS-01-2E','8118477C780842A2-FICTS-01-0D','8118477C780842A2-uuuuu-01-DD','InChI=1S/C30H62/c1-4-7-10-13-16-17-18-19-20-23-26-29-30(27-24-21-14-11-8-5-2)28-25-22-15-12-9-6-3/h30H,4-29H2,1-3H3','InChIKey=RZCWYGUJADCQPF-UHFFFAOYSA-N','CCCCCCCCCCCCCC(CCCCCCCC)CCCCCCCC',NULL),
	(114499,0,0,'55401-55-3','Consistent with Molecular Formula','C32H66',450.8734,'11-n-Decyldocosane\nDocosane, 11-decyl-','F2D58E0CECB76B19-FICuS-01-8B','F2D58E0CECB76B19-FICTS-01-6A','F2D58E0CECB76B19-uuuuu-01-3A','InChI=1S/C32H66/c1-4-7-10-13-16-19-22-25-28-31-32(29-26-23-20-17-14-11-8-5-2)30-27-24-21-18-15-12-9-6-3/h32H,4-31H2,1-3H3','InChIKey=ZTLKOYAJKRWSKL-UHFFFAOYSA-N','CCCCCCCCCCCC(CCCCCCCCCC)CCCCCCCCCC',NULL),
	(114500,0,0,'6703-80-6','Consistent with Molecular Formula','C27H48',372.6762,'11-Phenylheneicosane\nBenzene, (1-decylundecyl)-\nHeneicosane, 11-phenyl-','6BAE1B02CBCFC0CF-FICuS-01-A4','6BAE1B02CBCFC0CF-FICTS-01-83','6BAE1B02CBCFC0CF-uuuuu-01-53','InChI=1S/C27H48/c1-3-5-7-9-11-13-15-18-22-26(27-24-20-17-21-25-27)23-19-16-14-12-10-8-6-4-2/h17,20-21,24-26H,3-16,18-19,22-23H2,1-2H3','InChIKey=NDSAOEARRHEOPX-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCCCCC)c1ccccc1',NULL),
	(114501,0,0,'55334-08-2','Consistent with Molecular Formula','C26H50',362.681,'1,1-Dicyclohexyltetradecane\nCyclohexane, 1,1\'-tetradecylidenebis-','18F12C568FED2325-FICuS-01-5A','18F12C568FED2325-FICTS-01-39','18F12C568FED2325-uuuuu-01-09','InChI=1S/C26H50/c1-2-3-4-5-6-7-8-9-10-11-18-23-26(24-19-14-12-15-20-24)25-21-16-13-17-22-25/h24-26H,2-23H2,1H3','InChIKey=COJYJGCWESKHMR-UHFFFAOYSA-N','CCCCCCCCCCCCCC(C1CCCCC1)C1CCCCC1',NULL),
	(114502,2,0,'55334-11-7','Consistent with Molecular Formula','C26H50',362.681,'1-Cyclopentyl-2-n-hexadecylcyclopentane\n1,1\'-Bicyclopentyl, 2-hexadecyl-','CD08544E77121C71-FICuS-01-45','CD08544E77121C71-FICTS-01-24','CD08544E77121C71-uuuuu-01-F4','InChI=1S/C26H50/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-25-22-18-23-26(25)24-20-16-17-21-24/h24-26H,2-23H2,1H3','InChIKey=ZENJJKDYBBKFAI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC1CCCC1C1CCCC1','1'),
	(114503,0,0,'7225-70-9','Consistent with Molecular Formula','C25H36',336.5594,'1-Phenyl-3-(2-phenethyl)hendecane\n1-Phenyl-3-(2-phenylethyl)hendecane\n1-Phenyl-3-(2\'-phenylethyl)undecane\nUndecane, 3-phenethyl-1-phenyl-','1743C810232B4853-FICuS-01-1F','1743C810232B4853-FICTS-01-FE','1743C810232B4853-uuuuu-01-CE','InChI=1S/C25H36/c1-2-3-4-5-6-9-18-25(21-19-23-14-10-7-11-15-23)22-20-24-16-12-8-13-17-24/h7-8,10-17,25H,2-6,9,18-22H2,1H3','InChIKey=KWXGNTNJHNGHDF-UHFFFAOYSA-N','CCCCCCCCC(CCc1ccccc1)CCc1ccccc1',NULL),
	(114504,1,1,NULL,'Consistent with Molecular Formula','C12H14Cl2O2',261.1474,NULL,'04DC8A8555EBF5B1-FICuS-01-77','04DC8A8555EBF5B1-FICTS-01-56','04DC8A8555EBF5B1-uuuuu-01-26','InChI=1S/C12H14Cl2O2/c13-7-1-2-8-16-12(9-15)10-3-5-11(14)6-4-10/h1-6,12,15H,7-9H2','InChIKey=LPANEPBTPPCUPJ-UHFFFAOYSA-N','OCC(OC/C=C/CCl)c1ccc(Cl)cc1','1'),
	(114505,1,0,'1502-46-1','Consistent with Molecular Formula','C6H3N7O3',221.1348,NULL,'F7301CF16FEC874D-FICuS-01-7D','5559906C038B5449-FICTS-01-13','F7301CF16FEC874D-uuuuu-01-2C','InChI=1S/C6H3N7O3/c14-4-7-1-8-5(15)10-3-12-6(16)11-2(9-4)13(1)3/h(H3,7,8,9,10,11,12,14,15,16)','InChIKey=PBKYCCOBOHDCIT-UHFFFAOYSA-N','O=C1Nc2nc(=O)nc3[nH]c(=O)nc(n23)N1','1'),
	(114506,1,0,'61293-63-8','Consistent with Molecular Formula','C9H18Cl2NO2P',274.1265,NULL,'CD95F400A6335034-FICuS-01-3F','CD95F400A6335034-FICTS-01-1E','CD95F400A6335034-uuuuu-01-EE','InChI=1S/C9H18Cl2NO2P/c10-4-8-14-15(13,9-5-11)12-6-2-1-3-7-12/h1-9H2','InChIKey=ZAULRQNRWOJLBK-UHFFFAOYSA-N','O=P(CCCl)(OCCCl)N1CCCCC1','1'),
	(114507,0,0,NULL,'Consistent with Molecular Formula','C7H3Cl3N4Na',272.4763,NULL,'D44FFD20898F06FE-FICuS-01-85','CF79B0C04020425F-FICTS-01-2B','5FA8112FE9F4B456-uuuuu-01-1D','InChI=1S/C7H3Cl3N4.Na/c8-5-1-4(13-14-12-3-11)2-6(9)7(5)10;/h1-2H,(H,12,13);/q;+1','InChIKey=VAMOQGVAZQLHPX-UHFFFAOYSA-N','N#CN/N=N/c1cc(Cl)c(Cl)c(Cl)c1.[Na+]',NULL),
	(114508,0,0,'7570-98-1','Consistent with Molecular Formula','C16H12S',236.3308,'1-(Phenylthio)naphthalene\nSulfide, 1-naphthyl phenyl\nNaphthalene, 1-(phenylthio)-\nNaphthalene, 1-(phenylthio)-','2277A1A5D37EA14F-FICuS-01-60','2277A1A5D37EA14F-FICTS-01-3F','2277A1A5D37EA14F-uuuuu-01-0F','InChI=1S/C16H12S/c1-2-9-14(10-3-1)17-16-12-6-8-13-7-4-5-11-15(13)16/h1-12H','InChIKey=UUZCTKYYDFEULY-UHFFFAOYSA-N','c1ccc(Sc2cccc3ccccc23)cc1',NULL),
	(114509,0,0,'7570-96-9','Consistent with Molecular Formula','C16H12S',236.3308,NULL,'4A7964123CD63B44-FICuS-01-46','4A7964123CD63B44-FICTS-01-25','4A7964123CD63B44-uuuuu-01-F5','InChI=1S/C16H12S/c1-2-8-15(9-3-1)17-16-11-10-13-6-4-5-7-14(13)12-16/h1-12H','InChIKey=APWYHOPXAIRDIZ-UHFFFAOYSA-N','c1ccc(Sc2ccc3ccccc3c2)cc1',NULL),
	(114510,0,0,'37847-84-0','Consistent with Molecular Formula','C22H14F6O2S',456.4018,NULL,'3F84EBA779AB84AA-FICuS-01-8C','3F84EBA779AB84AA-FICTS-01-6B','3F84EBA779AB84AA-uuuuu-01-3B','InChI=1S/C22H14F6O2S/c23-21(24,25)20(22(26,27)28,15-9-3-1-4-10-15)30-19(29)17-13-7-8-14-18(17)31-16-11-5-2-6-12-16/h1-14H','InChIKey=YAWVRLLWBZYJES-UHFFFAOYSA-N','O=C(OC(c1ccccc1)(C(F)(F)F)C(F)(F)F)c1ccccc1Sc1ccccc1',NULL),
	(114511,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2S',301.4026,NULL,'A030F7A4A06691CD-FICuS-01-5B','A030F7A4A06691CD-FICTS-01-3A','A030F7A4A06691CD-uuuuu-01-0A','InChI=1S/C17H19NO2S/c1-17(2,3)20-18-16(19)14-11-7-8-12-15(14)21-13-9-5-4-6-10-13/h4-12H,1-3H3,(H,18,19)','InChIKey=LWJTXLNXDCREHY-UHFFFAOYSA-N','CC(C)(C)ONC(=O)c1ccccc1Sc1ccccc1',NULL),
	(114512,0,0,'58844-73-8','Consistent with Molecular Formula','C13H10O4S',262.2796,NULL,'B77F55505AE8F637-FICuS-01-65','B77F55505AE8F637-FICTS-01-44','B77F55505AE8F637-uuuuu-01-14','InChI=1S/C13H10O4S/c14-13(15)11-8-4-5-9-12(11)18(16,17)10-6-2-1-3-7-10/h1-9H,(H,14,15)','InChIKey=KTSLUOKXJWWOJR-UHFFFAOYSA-N','O=C(O)c1ccccc1S(=O)(=O)c1ccccc1',NULL),
	(114513,1,0,NULL,'Consistent with Molecular Formula','C22H14F6O3S',472.4012,NULL,'095A3C22C415F356-FICuS-01-41','095A3C22C415F356-FICTS-01-20','095A3C22C415F356-uuuuu-01-F0','InChI=1S/C22H14F6O3S/c23-21(24,25)20(22(26,27)28,15-9-3-1-4-10-15)31-19(29)17-13-7-8-14-18(17)32(30)16-11-5-2-6-12-16/h1-14H','InChIKey=INBMEPPEMCYWIW-UHFFFAOYSA-N','O=C(OC(c1ccccc1)(C(F)(F)F)C(F)(F)F)c1ccccc1S(=O)c1ccccc1','1'),
	(114514,0,0,'53732-61-9','Consistent with Molecular Formula','C13H9ClOS',248.7265,NULL,'6E49DC05A69A83B5-FICuS-01-6E','6E49DC05A69A83B5-FICTS-01-4D','6E49DC05A69A83B5-uuuuu-01-1D','InChI=1S/C13H9ClOS/c14-13(15)11-8-4-5-9-12(11)16-10-6-2-1-3-7-10/h1-9H','InChIKey=JGJQEYFJHPOGJH-UHFFFAOYSA-N','O=C(Cl)c1ccccc1Sc1ccccc1',NULL),
	(114515,0,0,'13224-86-7','Consistent with Molecular Formula','C19H14O2S2',338.4384,NULL,'B6DDC149CBE406F8-FICuS-01-8A','B6DDC149CBE406F8-FICTS-01-69','B6DDC149CBE406F8-uuuuu-01-39','InChI=1S/C19H14O2S2/c20-19(21)18-16(22-14-8-3-1-4-9-14)12-7-13-17(18)23-15-10-5-2-6-11-15/h1-13H,(H,20,21)','InChIKey=GYTLFXNSVIMCLS-UHFFFAOYSA-N','O=C(O)c1c(Sc2ccccc2)cccc1Sc1ccccc1',NULL),
	(114516,1,0,NULL,'Consistent with Molecular Formula','C21H14O5S',378.3986,NULL,'291759E1650A2D83-FICuS-01-3B','291759E1650A2D83-FICTS-01-1A','291759E1650A2D83-uuuuu-01-EA','InChI=1S/C21H14O5S/c1-2-24-21-18-12-6-3-7-13(18)26-15-9-5-11-17(20(15)21)27(22,23)16-10-4-8-14(25-12)19(16)21/h3-11H,2H2,1H3','InChIKey=LBMIAZYUXVHNRV-UHFFFAOYSA-N','CCOC12c3c4cccc3Oc3cccc(c31)S(=O)(=O)c1cccc(c12)O4','1'),
	(114517,0,0,NULL,'Consistent with Molecular Formula','C23H24O5',380.4396,NULL,'85CDD3C2B128E87E-FICuS-01-7D','85CDD3C2B128E87E-FICTS-01-5C','85CDD3C2B128E87E-uuuuu-01-2C','InChI=1S/C23H24O5/c1-25-18-12-7-5-10-16(18)23(24,17-11-6-8-13-19(17)26-2)22-20(27-3)14-9-15-21(22)28-4/h5-15,24H,1-4H3','InChIKey=YVBDYPMYPZUNNS-UHFFFAOYSA-N','COc1ccccc1C(O)(c1ccccc1OC)c1c(OC)cccc1OC',NULL),
	(114518,0,0,NULL,'Consistent with Molecular Formula','C19H12O5S2',384.4208,NULL,'D1E07C67335C6938-FICuS-01-50','D1E07C67335C6938-FICTS-01-2F','D1E07C67335C6938-uuuuu-01-FF','InChI=1S/C19H12O5S2/c20-19-14-9-4-5-10-15(14)26(23,24)17-12-6-11-16(18(17)19)25(21,22)13-7-2-1-3-8-13/h1-12H','InChIKey=SGPJAOYSULZJMJ-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)c2cccc(S(=O)(=O)c3ccccc3)c21',NULL),
	(114519,0,0,NULL,'Consistent with Molecular Formula','C19H12OS2',320.4232,NULL,'63A98F93599846E7-FICuS-01-59','63A98F93599846E7-FICTS-01-38','63A98F93599846E7-uuuuu-01-08','InChI=1S/C19H12OS2/c20-19-14-9-4-5-10-15(14)22-17-12-6-11-16(18(17)19)21-13-7-2-1-3-8-13/h1-12H','InChIKey=GIGDDYPQIKRQOP-UHFFFAOYSA-N','O=c1c2ccccc2sc2cccc(Sc3ccccc3)c12',NULL),
	(114520,0,0,'84682-32-6','Consistent with Molecular Formula','C14H10O2S',242.2918,NULL,'6ACCCE93214C21FC-FICuS-01-7E','6ACCCE93214C21FC-FICTS-01-5D','6ACCCE93214C21FC-uuuuu-01-2D','InChI=1S/C14H10O2S/c1-16-10-6-4-8-12-13(10)14(15)9-5-2-3-7-11(9)17-12/h2-8H,1H3','InChIKey=GDVXCEXUGSELGD-UHFFFAOYSA-N','COc1cccc2sc3ccccc3c(=O)c12',NULL),
	(114521,1,0,NULL,'Consistent with Molecular Formula','C21H18O3S',350.4314,NULL,'620DA76D7B85F56B-FICuS-01-6E','620DA76D7B85F56B-FICTS-01-4D','620DA76D7B85F56B-uuuuu-01-1D','InChI=1S/C21H18O3S/c1-23-16-10-5-3-8-14(16)21(22)15-9-4-6-12-18(15)25-19-13-7-11-17(24-2)20(19)21/h3-13,22H,1-2H3','InChIKey=UGNIVDSEWALCQS-UHFFFAOYSA-N','COc1ccccc1C1(O)c2ccccc2Sc2cccc(OC)c21','1'),
	(114522,0,0,'20460-09-7','Consistent with Molecular Formula','C25H28O6',424.4926,'Methanol, tris(2,6-dimethoxyphenyl)-','AE1915007EF28318-FICuS-01-45','AE1915007EF28318-FICTS-01-24','AE1915007EF28318-uuuuu-01-F4','InChI=1S/C25H28O6/c1-26-16-10-7-11-17(27-2)22(16)25(23-18(28-3)12-8-13-19(23)29-4)24-20(30-5)14-9-15-21(24)31-6/h7-15,25H,1-6H3','InChIKey=WQLKKKUEDOXLAO-UHFFFAOYSA-N','COc1cccc(OC)c1C(c1c(OC)cccc1OC)c1c(OC)cccc1OC',NULL),
	(114523,0,0,'13354-35-3','Consistent with Molecular Formula','C20H12O2S',316.3736,'1-(Phenylthio)anthraquinone\n1-(Thiophenyl)anthraquinone\nAnthraquinone, 1-(thiophenyl)-\n1-Phenylthio-9,10-anthracenedione\nWLN: L C666 BV IVJ DSR\n9,10-Anthracenedione, 1-(phenylthio)-\nAnthraquinone, 1-(phenylthio)-','8FF9937848232A3A-FICuS-01-57','8FF9937848232A3A-FICTS-01-36','8FF9937848232A3A-uuuuu-01-06','InChI=1S/C20H12O2S/c21-19-14-9-4-5-10-15(14)20(22)18-16(19)11-6-12-17(18)23-13-7-2-1-3-8-13/h1-12H','InChIKey=FPRGJFFNVANESG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Sc3ccccc3)cccc21',NULL),
	(114524,0,0,'37710-64-8','Consistent with Molecular Formula','C28H20O2S2',452.5848,NULL,'0C5C3B5A0DDF6EF4-FICuS-01-90','0C5C3B5A0DDF6EF4-FICTS-01-6F','0C5C3B5A0DDF6EF4-uuuuu-01-3F','InChI=1S/C28H20O2S2/c1-17-9-13-19(14-10-17)31-23-7-3-5-21-25(23)28(30)26-22(27(21)29)6-4-8-24(26)32-20-15-11-18(2)12-16-20/h3-16H,1-2H3','InChIKey=QSAMAACSVSBFKT-UHFFFAOYSA-N','Cc1ccc(Sc2cccc3c2C(=O)c2c(Sc4ccc(C)cc4)cccc2C3=O)cc1',NULL),
	(114525,0,0,'41134-79-6','Consistent with Molecular Formula','C37H38S2',546.8272,NULL,'6266255B81C09C12-FICuS-01-34','6266255B81C09C12-FICTS-01-13','6266255B81C09C12-uuuuu-01-E3','InChI=1S/C37H38S2/c1-24(2)33-34-25(11-9-13-31(34)38-29-19-15-27(16-20-29)36(3,4)5)23-26-12-10-14-32(35(26)33)39-30-21-17-28(18-22-30)37(6,7)8/h9-23H,1H2,2-8H3','InChIKey=SSMUCJNYGIXNMN-UHFFFAOYSA-N','C=C(C)c1c2c(Sc3ccc(C(C)(C)C)cc3)cccc2cc2cccc(Sc3ccc(C(C)(C)C)cc3)c12',NULL),
	(114526,0,0,'13676-91-0','Consistent with Molecular Formula','C26H16O2S2',424.5312,'1,8-Di(phenylthio)anthraquinone\nAnthraquinone, 1,8-bis(phenylthio)-\n1,8-Bis(phenylthio)-9,10-anthracenedione\n9,10-Anthracenedione, 1,8-bis(phenylthio)-','E82AFE369875BC71-FICuS-01-75','E82AFE369875BC71-FICTS-01-54','E82AFE369875BC71-uuuuu-01-24','InChI=1S/C26H16O2S2/c27-25-19-13-7-15-21(29-17-9-3-1-4-10-17)23(19)26(28)24-20(25)14-8-16-22(24)30-18-11-5-2-6-12-18/h1-16H','InChIKey=CNRPDCKHCGUKDK-UHFFFAOYSA-N','O=C1c2cccc(Sc3ccccc3)c2C(=O)c2c(Sc3ccccc3)cccc21',NULL),
	(114527,0,0,'41134-72-9','Consistent with Molecular Formula','C23H18S',326.4552,NULL,'F5F615F62F30F340-FICuS-01-58','F5F615F62F30F340-FICTS-01-37','F5F615F62F30F340-uuuuu-01-07','InChI=1S/C23H18S/c1-16(2)22-20-13-7-6-9-17(20)15-18-10-8-14-21(23(18)22)24-19-11-4-3-5-12-19/h3-15H,1H2,2H3','InChIKey=MPJNLWJIFHTPDN-UHFFFAOYSA-N','C=C(C)c1c2ccccc2cc2cccc(Sc3ccccc3)c12',NULL),
	(114528,0,0,NULL,'Consistent with Molecular Formula','C28H22OS4',502.7212,NULL,'0B5804C2D8C666F2-FICuS-01-58','0B5804C2D8C666F2-FICTS-01-37','0B5804C2D8C666F2-uuuuu-01-07','InChI=1S/C28H22OS4/c1-30-20-9-13-22(14-10-20)32-24-7-3-5-18-17-19-6-4-8-25(27(19)28(29)26(18)24)33-23-15-11-21(31-2)12-16-23/h3-16H,17H2,1-2H3','InChIKey=YPVJQJAYWQCKHQ-UHFFFAOYSA-N','CSc1ccc(Sc2cccc3c2C(=O)c2c(cccc2Sc2ccc(SC)cc2)C3)cc1',NULL),
	(114529,2,0,'41134-82-1','Consistent with Molecular Formula','C30H28O2S2',484.67,'9,10-dimethyl-1,8-bis(m-tolylthio)-9,10-dihydroanthracene-9,10-diol','5F5B9CA461FAEB7F-FICuS-01-9C','5F5B9CA461FAEB7F-FICTS-01-7B','5F5B9CA461FAEB7F-uuuuu-01-4B','InChI=1S/C30H28O2S2/c1-19-9-5-11-21(17-19)33-25-15-7-13-23-27(25)30(4,32)28-24(29(23,3)31)14-8-16-26(28)34-22-12-6-10-20(2)18-22/h5-18,31-32H,1-4H3','InChIKey=UHWJBGGHGWLJNR-UHFFFAOYSA-N','Cc1cccc(Sc2cccc3c2C(C)(O)c2c(Sc4cccc(C)c4)cccc2C3(C)O)c1','1'),
	(114530,0,0,'41232-33-1','Consistent with Molecular Formula','C28H20O4S2',484.5836,NULL,'EB77513D4593CFD8-FICuS-01-73','EB77513D4593CFD8-FICTS-01-52','EB77513D4593CFD8-uuuuu-01-22','InChI=1S/C28H20O4S2/c1-31-17-9-13-19(14-10-17)33-23-7-3-5-21-25(23)28(30)26-22(27(21)29)6-4-8-24(26)34-20-15-11-18(32-2)12-16-20/h3-16H,1-2H3','InChIKey=NFJARORZOGSJRW-UHFFFAOYSA-N','COc1ccc(Sc2cccc3c2C(=O)c2c(Sc4ccc(OC)cc4)cccc2C3=O)cc1',NULL),
	(114531,2,0,'41134-84-3','Consistent with Molecular Formula','C30H28O4S2',516.6688,NULL,'E8BC044569F00F7F-FICuS-01-6E','E8BC044569F00F7F-FICTS-01-4D','E8BC044569F00F7F-uuuuu-01-1D','InChI=1S/C30H28O4S2/c1-29(31)23-7-5-9-25(35-21-15-11-19(33-3)12-16-21)27(23)30(2,32)28-24(29)8-6-10-26(28)36-22-17-13-20(34-4)14-18-22/h5-18,31-32H,1-4H3','InChIKey=CCYFSVSJVUFYIM-UHFFFAOYSA-N','COc1ccc(Sc2cccc3c2C(C)(O)c2c(Sc4ccc(OC)cc4)cccc2C3(C)O)cc1','1'),
	(114532,0,0,NULL,'Consistent with Molecular Formula','C34H32O2S2',536.7456,NULL,'541AB9A14ABBA2FA-FICuS-01-82','541AB9A14ABBA2FA-FICTS-01-61','541AB9A14ABBA2FA-uuuuu-01-31','InChI=1S/C34H32O2S2/c1-3-5-9-23-15-19-25(20-16-23)37-29-13-7-11-27-31(29)34(36)32-28(33(27)35)12-8-14-30(32)38-26-21-17-24(18-22-26)10-6-4-2/h7-8,11-22H,3-6,9-10H2,1-2H3','InChIKey=YRKVTHRWTHAKOE-UHFFFAOYSA-N','CCCCc1ccc(Sc2cccc3c2C(=O)c2c(Sc4ccc(CCCC)cc4)cccc2C3=O)cc1',NULL),
	(114533,0,0,NULL,'Consistent with Molecular Formula','C34H25BrOS2',593.5949,NULL,'23CB38A6070A7454-FICuS-01-3F','23CB38A6070A7454-FICTS-01-1E','23CB38A6070A7454-uuuuu-01-EE','InChI=1S/C34H25BrOS2/c1-22-14-18-25(19-15-22)37-29-12-6-10-27-31(29)33(36)32-28(34(27,35)24-8-4-3-5-9-24)11-7-13-30(32)38-26-20-16-23(2)17-21-26/h3-21H,1-2H3','InChIKey=DSSOZPSIYNZEKH-UHFFFAOYSA-N','Cc1ccc(Sc2cccc3c2C(=O)c2c(Sc4ccc(C)cc4)cccc2C3(Br)c2ccccc2)cc1',NULL),
	(114534,2,0,NULL,'Consistent with Molecular Formula','C28H22F2O2S2',492.5974,NULL,'66CE8CDCBC65668B-FICuS-01-93','66CE8CDCBC65668B-FICTS-01-72','66CE8CDCBC65668B-uuuuu-01-42','InChI=1S/C28H22F2O2S2/c1-27(31)21-5-3-7-23(33-19-13-9-17(29)10-14-19)25(21)28(2,32)26-22(27)6-4-8-24(26)34-20-15-11-18(30)12-16-20/h3-16,31-32H,1-2H3','InChIKey=OUDBNCKWCFJGKE-UHFFFAOYSA-N','CC1(O)c2cccc(Sc3ccc(F)cc3)c2C(C)(O)c2c(Sc3ccc(F)cc3)cccc21','1'),
	(114535,1,0,'41134-89-8','Consistent with Molecular Formula','C30H25ClS2',485.1005,'1H-Anthra[1,9-bc]thiophenium, 6-methyl-2-p-tolyl-10-(p-tolylthio)-, chloride','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C30H25S2.ClH/c1-19-10-14-22(15-11-19)31-27-8-4-6-24-21(3)25-7-5-9-28-30(25)26(29(24)27)18-32(28)23-16-12-20(2)13-17-23;/h4-17H,18H2,1-3H3;1H/q+1;/p-1','InChIKey=HKLXVZFIHPGGBU-UHFFFAOYSA-M','Cc1ccc(Sc2cccc3c(C)c4cccc5c4c(c23)C[S+]5c2ccc(C)cc2)cc1.[Cl-]','1'),
	(114536,1,0,'41135-00-6','Consistent with Molecular Formula','C23H17ClS',360.9003,'Anthra[1,9-bc]thiopyranium, 1-methyl-3-phenyl-, chloride','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C23H17S.ClH/c1-16-15-24(19-10-3-2-4-11-19)21-13-7-9-18-14-17-8-5-6-12-20(17)22(16)23(18)21;/h2-15H,1H3;1H/q+1;/p-1','InChIKey=VMKSVEZAPHWOQO-UHFFFAOYSA-M','CC1=C[S+](c2ccccc2)c2cccc3cc4ccccc4c1c23.[Cl-]','1'),
	(114537,1,0,NULL,'Consistent with Molecular Formula','C23H19BrS',407.3671,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C23H19S.BrH/c1-23(2)22-19-13-7-6-9-16(19)15-17-10-8-14-20(21(17)22)24(23)18-11-4-3-5-12-18;/h3-15H,1-2H3;1H/q+1;/p-1','InChIKey=UINMKGFGTHTMDH-UHFFFAOYSA-M','CC1(C)c2c3ccccc3cc3cccc(c23)[S+]1c1ccccc1.[Br-]','1'),
	(114538,1,0,NULL,'Consistent with Molecular Formula','C33H23ClS2',519.1177,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C33H23S2.ClH/c1-4-12-23(13-5-1)31-26-18-10-20-29(34-24-14-6-2-7-15-24)32(26)28-22-35(25-16-8-3-9-17-25)30-21-11-19-27(31)33(28)30;/h1-21H,22H2;1H/q+1;/p-1','InChIKey=QKVBIUAKSSJXTC-UHFFFAOYSA-M','[Cl-].c1ccc(Sc2cccc3c(-c4ccccc4)c4cccc5c4c(c23)C[S+]5c2ccccc2)cc1','1'),
	(114539,1,0,'41134-88-7','Consistent with Molecular Formula','C28H21ClS2',457.0469,'1H-Anthra[1,9-bc]thiophenium, 6-methyl-2-phenyl-10-(phenylthio)-, chloride','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C28H21S2.ClH/c1-19-22-14-8-16-25(29-20-10-4-2-5-11-20)27(22)24-18-30(21-12-6-3-7-13-21)26-17-9-15-23(19)28(24)26;/h2-17H,18H2,1H3;1H/q+1;/p-1','InChIKey=KLQVNXJBZZWIIV-UHFFFAOYSA-M','Cc1c2cccc(Sc3ccccc3)c2c2c3c(cccc13)[S+](c1ccccc1)C2.[Cl-]','1'),
	(114540,1,0,NULL,'Consistent with Molecular Formula','C28H19ClF2S2',493.0279,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C28H19F2S2.ClH/c1-17-22-4-2-6-25(31-20-12-8-18(29)9-13-20)27(22)24-16-32(21-14-10-19(30)11-15-21)26-7-3-5-23(17)28(24)26;/h2-15H,16H2,1H3;1H/q+1;/p-1','InChIKey=IKRCITBMFYAVET-UHFFFAOYSA-M','Cc1c2cccc(Sc3ccc(F)cc3)c2c2c3c(cccc13)[S+](c1ccc(F)cc1)C2.[Cl-]','1'),
	(114541,0,2,'92253-75-3','Consistent with Molecular Formula','C14H12N4S',268.3356,NULL,'BDDAA78434B83BD3-FICuS-01-83','E85C438B847D56CD-FICTS-01-55','BDDAA78434B83BD3-uuuuu-01-32','InChI=1S/C14H12N4S/c1-10(11-6-8-15-9-7-11)17-18-14-16-12-4-2-3-5-13(12)19-14/h2-9H,1H3,(H,16,18)/b17-10+','InChIKey=SWLBOWOFIFSXEY-LICLKQGHSA-N','C/C(=N\\N=c1\\[nH]c2ccccc2s1)c1ccncc1','1'),
	(114542,0,2,NULL,'Consistent with Molecular Formula','C14H12N4O',252.275,NULL,'73A1103BA1C4F6DC-FICuS-01-65','E8133DEECB0E38A3-FICTS-01-61','73A1103BA1C4F6DC-uuuuu-01-14','InChI=1S/C14H12N4O/c1-10(11-6-8-15-9-7-11)17-18-14-16-12-4-2-3-5-13(12)19-14/h2-9H,1H3,(H,16,18)/b17-10+','InChIKey=HIXMOYQIVDOKQG-LICLKQGHSA-N','C/C(=N\\N=c1\\[nH]c2ccccc2o1)c1ccncc1','1'),
	(114543,0,1,'74839-93-3','Consistent with Molecular Formula','C21H22N2O',318.4176,NULL,'93FC17C453F58CF9-FICuS-01-78','93FC17C453F58CF9-FICTS-01-57','93FC17C453F58CF9-uuuuu-01-27','InChI=1S/C21H22N2O/c1-4-24-20-13-14-21-17(15-20)8-10-18(22-21)9-5-16-6-11-19(12-7-16)23(2)3/h5-15H,4H2,1-3H3','InChIKey=JCAVMZRYWOPMPU-UHFFFAOYSA-N','CCOc1ccc2nc(/C=C/c3ccc(N(C)C)cc3)ccc2c1','1'),
	(114544,0,1,NULL,'Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'8D2D559F947915D7-FICuS-01-60','8D2D559F947915D7-FICTS-01-3F','8D2D559F947915D7-uuuuu-01-0F','InChI=1S/C13H12N2/c14-13-4-2-1-3-12(13)6-5-11-7-9-15-10-8-11/h1-10H,14H2','InChIKey=MDZZMOKJIZRGNJ-UHFFFAOYSA-N','Nc1ccccc1/C=C/c1ccncc1','1'),
	(114545,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'DCA453729A32C65F-FICuS-01-67','2DC66FA1F1A05F49-FICTS-01-53','DCA453729A32C65F-uuuuu-01-16','InChI=1S/C19H18N2O/c1-21(2)16-11-8-14(9-12-16)7-10-15-13-19(22)20-18-6-4-3-5-17(15)18/h3-13H,1-2H3,(H,20,22)','InChIKey=CPZAFFXDBILNCO-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2cc(=O)[nH]c3ccccc23)cc1','1'),
	(114546,0,1,'68420-26-8','Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'2DAE59510E07E852-FICuS-01-57','2DAE59510E07E852-FICTS-01-36','519F652C210DB936-uuuuu-01-F6','InChI=1S/C14H13N5O2/c1-11(15-17-12-5-3-2-4-6-12)16-18-13-7-9-14(10-8-13)19(20)21/h2-10,17H,1H3/b15-11+,18-16?','InChIKey=FHIGZTOTTOEVNT-DNTUAUKYSA-N','CC(/N=N/c1ccc([N+](=O)[O-])cc1)=N\\Nc1ccccc1','1'),
	(114547,0,1,'33244-10-9','Consistent with Molecular Formula','C20H18N4',314.389,NULL,'E16DE9F40DF317DB-FICuS-01-8A','E16DE9F40DF317DB-FICTS-01-69','E16DE9F40DF317DB-uuuuu-01-39','InChI=1S/C20H18N4/c1-4-10-17(11-5-1)16-20(23-21-18-12-6-2-7-13-18)24-22-19-14-8-3-9-15-19/h1-15,21H,16H2/b23-20?,24-22+','InChIKey=BNNOJXRUNSUHFM-LUWDILHYSA-N','c1ccc(CC(/N=N/c2ccccc2)=N\\Nc2ccccc2)cc1','1'),
	(114548,0,1,NULL,'Consistent with Molecular Formula','C15H13F3N4',306.2897,NULL,'ED90DB5E7A621627-FICuS-01-69','ED90DB5E7A621627-FICTS-01-48','41A31FE953A811A3-uuuuu-01-FB','InChI=1S/C15H13F3N4/c1-11(19-21-13-7-3-2-4-8-13)20-22-14-9-5-6-12(10-14)15(16,17)18/h2-10,21H,1H3/b19-11+,22-20?','InChIKey=XDWJNYIXXXEKEY-NZEJMOCTSA-N','CC(/N=N/c1cccc(C(F)(F)F)c1)=N\\Nc1ccccc1','1'),
	(114549,0,1,'68420-25-7','Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'8197711D95E49197-FICuS-01-3E','8197711D95E49197-FICTS-01-1D','3E8E7F7077631FBE-uuuuu-01-24','InChI=1S/C14H13N5O2/c1-11(15-17-12-7-3-2-4-8-12)16-18-13-9-5-6-10-14(13)19(20)21/h2-10,17H,1H3/b15-11+,18-16?','InChIKey=XVNRFTXLVLVTBB-DNTUAUKYSA-N','CC(/N=N/c1ccccc1[N+](=O)[O-])=N\\Nc1ccccc1','1'),
	(114550,0,1,NULL,'Consistent with Molecular Formula','C20H17N5O2',359.3866,NULL,'07573D68B405AC62-FICuS-01-46','07573D68B405AC62-FICTS-01-25','78C41D392AAAF27C-uuuuu-01-24','InChI=1S/C20H17N5O2/c26-25(27)19-14-8-7-13-18(19)22-24-20(15-16-9-3-1-4-10-16)23-21-17-11-5-2-6-12-17/h1-14,21H,15H2/b23-20-,24-22+','InChIKey=ANLKBRPGHYSLRU-JVVTXYFXSA-N','O=[N+]([O-])c1ccccc1/N=N/C(Cc1ccccc1)=N\\Nc1ccccc1','1'),
	(114551,0,1,NULL,'Consistent with Molecular Formula','C20H17N5O2',359.3866,NULL,'E60589B473822701-FICuS-01-2C','E60589B473822701-FICTS-01-0B','F1A3FE1AF92191F3-uuuuu-01-23','InChI=1S/C20H17N5O2/c26-25(27)19-13-11-18(12-14-19)22-24-20(15-16-7-3-1-4-8-16)23-21-17-9-5-2-6-10-17/h1-14,21H,15H2/b23-20-,24-22+','InChIKey=IIWSYCPYQWJAEC-JVVTXYFXSA-N','O=[N+]([O-])c1ccc(/N=N/C(Cc2ccccc2)=N\\Nc2ccccc2)cc1','1'),
	(114552,0,0,'1204-86-0','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'E8E8A0F0D05C0C5E-FICuS-01-81','E8E8A0F0D05C0C5E-FICTS-01-60','E8E8A0F0D05C0C5E-uuuuu-01-30','InChI=1S/C11H13NO2/c13-9-10-1-3-11(4-2-10)12-5-7-14-8-6-12/h1-4,9H,5-8H2','InChIKey=FOAQOAXQMISINY-UHFFFAOYSA-N','O=Cc1ccc(N2CCOCC2)cc1',NULL),
	(114553,0,0,'84562-48-1','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'43FD4F7BC143B83C-FICuS-01-76','43FD4F7BC143B83C-FICTS-01-55','43FD4F7BC143B83C-uuuuu-01-25','InChI=1S/C10H13NO2/c1-11(2)9-5-4-8(7-12)10(6-9)13-3/h4-7H,1-3H3','InChIKey=HGDRXADJVGVGBC-UHFFFAOYSA-N','COc1cc(N(C)C)ccc1C=O',NULL),
	(114554,0,0,'59935-39-6','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'182884260AB546C8-FICuS-01-3B','182884260AB546C8-FICTS-01-1A','182884260AB546C8-uuuuu-01-EA','InChI=1S/C9H10N2O3/c1-10(2)8-4-3-7(6-12)5-9(8)11(13)14/h3-6H,1-2H3','InChIKey=BMMZDXZYHYBOOQ-UHFFFAOYSA-N','CN(C)c1ccc(C=O)cc1[N+](=O)[O-]',NULL),
	(114555,0,0,'56670-20-3','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'EABF3A8E798AE6D4-FICuS-01-A2','EABF3A8E798AE6D4-FICTS-01-81','EABF3A8E798AE6D4-uuuuu-01-51','InChI=1S/C9H10N2O3/c1-10(2)8-4-3-7(6-12)9(5-8)11(13)14/h3-6H,1-2H3','InChIKey=DHLFXZQEAWYQLC-UHFFFAOYSA-N','CN(C)c1ccc(C=O)c([N+](=O)[O-])c1',NULL),
	(114556,0,0,'88753-04-2','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'53CCA78279688A24-FICuS-01-54','53CCA78279688A24-FICTS-01-33','53CCA78279688A24-uuuuu-01-03','InChI=1S/C11H15NO3/c1-12(2)9-6-10(14-3)8(7-13)5-11(9)15-4/h5-7H,1-4H3','InChIKey=AOVGDTNZLIVEDJ-UHFFFAOYSA-N','COc1cc(N(C)C)c(OC)cc1C=O',NULL),
	(114557,0,0,'1199-59-3','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'280CBBF6F0393210-FICuS-01-4C','280CBBF6F0393210-FICTS-01-2B','280CBBF6F0393210-uuuuu-01-FB','InChI=1S/C10H13NO/c1-8-6-10(11(2)3)5-4-9(8)7-12/h4-7H,1-3H3','InChIKey=XZWMCPUAUNHGPF-UHFFFAOYSA-N','Cc1cc(N(C)C)ccc1C=O',NULL),
	(114558,0,0,'10338-57-5','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'8B1AFE0399412B86-FICuS-01-5A','8B1AFE0399412B86-FICTS-01-39','8B1AFE0399412B86-uuuuu-01-09','InChI=1S/C12H15NO/c14-10-11-4-6-12(7-5-11)13-8-2-1-3-9-13/h4-7,10H,1-3,8-9H2','InChIKey=ILJVPSVCFVQUAD-UHFFFAOYSA-N','O=Cc1ccc(N2CCCCC2)cc1',NULL),
	(114559,0,0,'51818-98-5','Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'7C7DBFCBA727114A-FICuS-01-81','7C7DBFCBA727114A-FICTS-01-60','7C7DBFCBA727114A-uuuuu-01-30','InChI=1S/C9H8N2O4/c1-6(13)10-8-3-2-7(5-12)4-9(8)11(14)15/h2-5H,1H3,(H,10,13)','InChIKey=CNCOWQRMRJIFOH-UHFFFAOYSA-N','CC(=O)Nc1ccc(C=O)cc1[N+](=O)[O-]',NULL),
	(114560,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'61BEE7C9F8020A60-FICuS-01-64','61BEE7C9F8020A60-FICTS-01-43','61BEE7C9F8020A60-uuuuu-01-13','InChI=1S/C15H15NO2/c1-16(2)13-9-8-12(11-17)15(10-13)18-14-6-4-3-5-7-14/h3-11H,1-2H3','InChIKey=LALZKBIKGREHDB-UHFFFAOYSA-N','CN(C)c1ccc(C=O)c(Oc2ccccc2)c1',NULL),
	(114561,0,0,'66706-33-0','Consistent with Molecular Formula','C13H11N5O6',333.2598,NULL,'81BC36B0A1643194-FICuS-01-3D','81BC36B0A1643194-FICTS-01-1C','81BC36B0A1643194-uuuuu-01-EC','InChI=1S/C13H11N5O6/c1-15(9-5-3-2-4-6-9)14-13-11(17(21)22)7-10(16(19)20)8-12(13)18(23)24/h2-8,14H,1H3','InChIKey=FVDCODSYDRTMBQ-UHFFFAOYSA-N','CN(Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1',NULL),
	(114562,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN2',248.7547,NULL,'E2365E0CEBD5872B-FICuS-01-77','E2365E0CEBD5872B-FICTS-01-56','E2CAF9E9D4585E65-uuuuu-01-38','InChI=1S/C14H16N2.ClH/c1-11-3-7-13(8-4-11)16(15)14-9-5-12(2)6-10-14;/h3-10H,15H2,1-2H3;1H','InChIKey=BRNAHGKISZNGTM-UHFFFAOYSA-N','Cc1ccc(N(N)c2ccc(C)cc2)cc1.Cl',NULL),
	(114563,0,0,'51264-69-8','Consistent with Molecular Formula','C11H12O4',208.2134,'Acetic acid, (4-formylphenoxy)-, ethyl ester','CC243534BC385F5A-FICuS-01-63','CC243534BC385F5A-FICTS-01-42','CC243534BC385F5A-uuuuu-01-12','InChI=1S/C11H12O4/c1-2-14-11(13)8-15-10-5-3-9(7-12)4-6-10/h3-7H,2,8H2,1H3','InChIKey=CGEOWJVEIAILOR-UHFFFAOYSA-N','CCOC(=O)COc1ccc(C=O)cc1',NULL),
	(114564,0,0,'56479-63-1','Consistent with Molecular Formula','C9H10BrNO',228.0881,NULL,'6FB7A203665D8ED9-FICuS-01-71','6FB7A203665D8ED9-FICTS-01-50','6FB7A203665D8ED9-uuuuu-01-20','InChI=1S/C9H10BrNO/c1-11(2)9-4-3-7(6-12)5-8(9)10/h3-6H,1-2H3','InChIKey=VWOYSIGIEVHTRQ-UHFFFAOYSA-N','CN(C)c1ccc(C=O)cc1Br',NULL),
	(114565,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'B3F808349A1865EE-FICuS-01-61','B3F808349A1865EE-FICTS-01-40','B3F808349A1865EE-uuuuu-01-10','InChI=1S/C10H12N2O3/c1-7-4-9(11(2)3)10(12(14)15)5-8(7)6-13/h4-6H,1-3H3','InChIKey=KALZBEHOCOKTQQ-UHFFFAOYSA-N','Cc1cc(N(C)C)c([N+](=O)[O-])cc1C=O',NULL),
	(114566,0,0,'86872-96-0','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'445FDDE37040AA84-FICuS-01-63','445FDDE37040AA84-FICTS-01-42','445FDDE37040AA84-uuuuu-01-12','InChI=1S/C15H15NO/c1-2-16(14-6-4-3-5-7-14)15-10-8-13(12-17)9-11-15/h3-12H,2H2,1H3','InChIKey=DBKDVEPBROVGLY-UHFFFAOYSA-N','CCN(c1ccccc1)c1ccc(C=O)cc1',NULL),
	(114567,0,0,'4181-05-9','Consistent with Molecular Formula','C19H15NO',273.3336,'4-(Diphenylamino)benzaldehyde\nBenzaldehyde, 4-(diphenylamino)-','21793C6717EAE056-FICuS-01-4B','21793C6717EAE056-FICTS-01-2A','21793C6717EAE056-uuuuu-01-FA','InChI=1S/C19H15NO/c21-15-16-11-13-19(14-12-16)20(17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-15H','InChIKey=UESSERYYFWCTBU-UHFFFAOYSA-N','O=Cc1ccc(N(c2ccccc2)c2ccccc2)cc1',NULL),
	(114568,0,0,'613-28-5','Consistent with Molecular Formula','C13H19NO',205.2992,'p-(Dipropylamino)benzaldehyde\nBenzaldehyde, 4-(dipropylamino)-','970F4CD919B0CAD9-FICuS-01-7E','970F4CD919B0CAD9-FICTS-01-5D','970F4CD919B0CAD9-uuuuu-01-2D','InChI=1S/C13H19NO/c1-3-9-14(10-4-2)13-7-5-12(11-15)6-8-13/h5-8,11H,3-4,9-10H2,1-2H3','InChIKey=HDOZLDYBGNJMMZ-UHFFFAOYSA-N','CCCN(CCC)c1ccc(C=O)cc1',NULL),
	(114569,0,0,'28767-61-5','Consistent with Molecular Formula','C16H6N4O8',382.2454,NULL,'C7F09DBC6B132E6D-FICuS-01-86','C7F09DBC6B132E6D-FICTS-01-65','C7F09DBC6B132E6D-uuuuu-01-35','InChI=1S/C16H6N4O8/c21-17(22)11-5-13(19(25)26)9-3-4-10-14(20(27)28)6-12(18(23)24)8-2-1-7(11)15(9)16(8)10/h1-6H','InChIKey=KSYXGBHNJOKVIK-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2ccc3c([N+](=O)[O-])cc([N+](=O)[O-])c4ccc1c2c43',NULL),
	(114570,0,1,'1931-49-3','Consistent with Molecular Formula','C18H22N2',266.3852,NULL,'EBBDBF69CCBCDBEB-FICuS-01-E3','EBBDBF69CCBCDBEB-FICTS-01-C2','EBBDBF69CCBCDBEB-uuuuu-01-92','InChI=1S/C18H22N2/c1-19(2)17-11-7-15(8-12-17)5-6-16-9-13-18(14-10-16)20(3)4/h5-14H,1-4H3','InChIKey=DAVFZPCIOMZPQK-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccc(N(C)C)cc2)cc1','1'),
	(114571,0,0,NULL,'Consistent with Molecular Formula','C21H28Br2N2',468.2736,NULL,'A639E9207D53E785-FICuS-01-56','A639E9207D53E785-FICTS-01-35','A639E9207D53E785-uuuuu-01-05','InChI=1S/C21H28Br2N2/c1-5-24(6-2)18-11-9-16(20(22)14-18)13-17-10-12-19(15-21(17)23)25(7-3)8-4/h9-12,14-15H,5-8,13H2,1-4H3','InChIKey=SQFUPJYIKFVEBA-UHFFFAOYSA-N','CCN(CC)c1ccc(Cc2ccc(N(CC)CC)cc2Br)c(Br)c1',NULL),
	(114572,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O5',350.33,NULL,'3E313199EB2C505E-FICuS-01-54','3E313199EB2C505E-FICTS-01-33','3E313199EB2C505E-uuuuu-01-03','InChI=1S/C19H14N2O5/c22-16(23)9-11-5-7-13(8-6-11)20-21-17-14-4-2-1-3-12(14)10-15(18(17)24)19(25)26/h1-8,10,24H,9H2,(H,22,23)(H,25,26)','InChIKey=UNQQNQMZKMGLBJ-UHFFFAOYSA-N','O=C(O)Cc1ccc(/N=N/c2c(O)c(C(=O)O)cc3ccccc23)cc1',NULL),
	(114573,0,0,NULL,'Consistent with Molecular Formula','C29H24N2O3',448.5202,NULL,'23D41F6071AAA93C-FICuS-01-5B','23D41F6071AAA93C-FICTS-01-3A','23D41F6071AAA93C-uuuuu-01-0A','InChI=1S/C29H24N2O3/c1-18-6-10-20(11-7-18)30-24-14-15-25(31-21-12-8-19(9-13-21)16-17-32)27-26(24)28(33)22-4-2-3-5-23(22)29(27)34/h2-15,30-32H,16-17H2,1H3','InChIKey=GAMOYLWAZLBHAV-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(Nc3ccc(CCO)cc3)c3c2C(=O)c2ccccc2C3=O)cc1',NULL),
	(114574,0,0,'71335-86-9','Consistent with Molecular Formula','C22H17NO4',359.3806,NULL,'C810C4F8C437D171-FICuS-01-56','C810C4F8C437D171-FICTS-01-35','C810C4F8C437D171-uuuuu-01-05','InChI=1S/C22H17NO4/c24-12-11-13-5-7-14(8-6-13)23-17-9-10-18(25)20-19(17)21(26)15-3-1-2-4-16(15)22(20)27/h1-10,23-25H,11-12H2','InChIKey=HEIUNTCQZMXSDO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Nc3ccc(CCO)cc3)ccc(O)c21',NULL),
	(114575,0,0,NULL,'Consistent with Molecular Formula','C15H15NOS2',289.4096,NULL,'8F14E57C3BA5BD43-FICuS-01-76','8F14E57C3BA5BD43-FICTS-01-55','8F14E57C3BA5BD43-uuuuu-01-25','InChI=1S/C15H15NOS2/c1-18-13-7-3-11(4-8-13)15(16-17)12-5-9-14(19-2)10-6-12/h3-10,17H,1-2H3','InChIKey=MGCXHXHDBWAUMB-UHFFFAOYSA-N','CSc1ccc(C(=NO)c2ccc(SC)cc2)cc1',NULL),
	(114576,0,0,'75829-97-9','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'0AF4505413E84A9C-FICuS-01-52','0AF4505413E84A9C-FICTS-01-31','0AF4505413E84A9C-uuuuu-01-01','InChI=1S/C18H16O4/c1-3-21-13-9-10-14(22-4-2)16-15(13)17(19)11-7-5-6-8-12(11)18(16)20/h5-10H,3-4H2,1-2H3','InChIKey=WUMWJEUVSAFTBD-UHFFFAOYSA-N','CCOc1ccc(OCC)c2c1C(=O)c1ccccc1C2=O',NULL),
	(114577,0,0,'63084-99-1','Consistent with Molecular Formula','C15H14OS2',274.395,NULL,'B827EF0F90110E6D-FICuS-01-65','B827EF0F90110E6D-FICTS-01-44','B827EF0F90110E6D-uuuuu-01-14','InChI=1S/C15H14OS2/c1-17-13-7-3-11(4-8-13)15(16)12-5-9-14(18-2)10-6-12/h3-10H,1-2H3','InChIKey=ZBIAQUSSQDJCSS-UHFFFAOYSA-N','CSc1ccc(C(=O)c2ccc(SC)cc2)cc1',NULL),
	(114578,0,0,'24643-49-0','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'6FADE54CFF710389-FICuS-01-81','6FADE54CFF710389-FICTS-01-60','6FADE54CFF710389-uuuuu-01-30','InChI=1S/C12H14O4/c1-15-11(13)9-7-5-3-4-6-8-10-12(14)16-2/h7-10H2,1-2H3','InChIKey=LJJQOVUCWFWDOT-UHFFFAOYSA-N','COC(=O)CCC#CC#CCCC(=O)OC',NULL),
	(114579,0,0,'4439-06-9','Consistent with Molecular Formula','C26H30N4',398.5498,NULL,'642071F7CA3751F0-FICuS-01-42','642071F7CA3751F0-FICTS-01-21','642071F7CA3751F0-uuuuu-01-F1','InChI=1S/C26H30N4/c1-28(2)23-13-7-20(8-14-23)26(19-27,21-9-15-24(16-10-21)29(3)4)22-11-17-25(18-12-22)30(5)6/h7-18H,1-6H3','InChIKey=SPTOONCAHFZDNU-UHFFFAOYSA-N','CN(C)c1ccc(C(C#N)(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(114580,0,0,'3637-11-4','Consistent with Molecular Formula','C9H17NO2',171.2388,'4-Piperidinone, 1-hydroxy-2,2,6,6-tetramethyl-\n4-Piperidone, 1-hydroxy-2,2,6,6-tetramethyl-','46744518D1EA5E70-FICuS-01-4A','46744518D1EA5E70-FICTS-01-29','46744518D1EA5E70-uuuuu-01-F9','InChI=1S/C9H17NO2/c1-8(2)5-7(11)6-9(3,4)10(8)12/h12H,5-6H2,1-4H3','InChIKey=KMEUSKGEUADGET-UHFFFAOYSA-N','CC1(C)CC(=O)CC(C)(C)N1O',NULL),
	(114581,0,0,NULL,'Consistent with Molecular Formula','C26H32N4O2',432.5644,NULL,'DDA793E591142161-FICuS-01-46','DDA793E591142161-FICTS-01-25','DDA793E591142161-uuuuu-01-F5','InChI=1S/C26H32N4O2/c1-27(2)23-13-7-20(8-14-23)26(19-30(31)32,21-9-15-24(16-10-21)28(3)4)22-11-17-25(18-12-22)29(5)6/h7-18H,19H2,1-6H3','InChIKey=IUIZFGPUKTUHRE-UHFFFAOYSA-N','CN(C)c1ccc(C(C[N+](=O)[O-])(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(114582,0,0,'15640-40-1','Consistent with Molecular Formula','C17H20O6',320.3414,'4,4\'-Dihydroxy-3,5,3\',5\'-tetramethoxydiphenylmethane\nPhenol, 4,4\'-methylenebis[2,6-dimethoxy-\nPhenol, 4,4\'-methylenebis[2,6-dimethoxy-','39A5C612C15C56E0-FICuS-01-51','39A5C612C15C56E0-FICTS-01-30','39A5C612C15C56E0-uuuuu-01-00','InChI=1S/C17H20O6/c1-20-12-6-10(7-13(21-2)16(12)18)5-11-8-14(22-3)17(19)15(9-11)23-4/h6-9,18-19H,5H2,1-4H3','InChIKey=NDYPCLQAPPEYLS-UHFFFAOYSA-N','COc1cc(Cc2cc(OC)c(O)c(OC)c2)cc(OC)c1O',NULL),
	(114583,0,1,NULL,'Consistent with Molecular Formula','C26H32N4O',416.565,NULL,'46FACE474D0C32C1-FICuS-01-6F','46FACE474D0C32C1-FICTS-01-4E','5553943CADC510D0-uuuuu-01-FD','InChI=1S/C26H32N4O/c1-28(2)23-13-7-20(8-14-23)26(19-27-31,21-9-15-24(16-10-21)29(3)4)22-11-17-25(18-12-22)30(5)6/h7-19,31H,1-6H3/b27-19-','InChIKey=FKZADJZQYTVPMI-DIBXZPPDSA-N','CN(C)c1ccc(C(/C=N\\O)(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1','1'),
	(114584,0,1,'59260-79-6','Consistent with Molecular Formula','C30H30N2',418.5804,NULL,'099ABE9FB7FABEA5-FICuS-01-AD','099ABE9FB7FABEA5-FICTS-01-8C','099ABE9FB7FABEA5-uuuuu-01-5C','InChI=1S/C30H30N2/c1-31(2)27-19-15-25(16-20-27)29(23-11-7-5-8-12-23)30(24-13-9-6-10-14-24)26-17-21-28(22-18-26)32(3)4/h5-22H,1-4H3','InChIKey=SEHHQLKIKCAWFC-UHFFFAOYSA-N','CN(C)c1ccc(/C(=C(\\c2ccccc2)c2ccc(N(C)C)cc2)c2ccccc2)cc1','1'),
	(114585,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O2',338.4486,NULL,'40A79C6AB0EFCB7F-FICuS-01-95','40A79C6AB0EFCB7F-FICTS-01-74','40A79C6AB0EFCB7F-uuuuu-01-44','InChI=1S/C21H26N2O2/c1-5-20(22-9-13-24-14-10-22)6-2-18(1)17-19-3-7-21(8-4-19)23-11-15-25-16-12-23/h1-8H,9-17H2','InChIKey=MHGVQSSAQCJMBQ-UHFFFAOYSA-N','c1cc(N2CCOCC2)ccc1Cc1ccc(N2CCOCC2)cc1',NULL),
	(114586,0,0,NULL,'Consistent with Molecular Formula','C42H56N4',616.9312,NULL,'6F27378CAD2BE530-FICuS-01-67','6F27378CAD2BE530-FICTS-01-46','6F27378CAD2BE530-uuuuu-01-16','InChI=1S/C42H56N4/c1-9-43(10-2)37-25-17-33(18-26-37)41(34-19-27-38(28-20-34)44(11-3)12-4)42(35-21-29-39(30-22-35)45(13-5)14-6)36-23-31-40(32-24-36)46(15-7)16-8/h17-32H,9-16H2,1-8H3','InChIKey=CXNSGBJMZFTIKM-UHFFFAOYSA-N','CCN(CC)c1ccc(C(=C(c2ccc(N(CC)CC)cc2)c2ccc(N(CC)CC)cc2)c2ccc(N(CC)CC)cc2)cc1',NULL),
	(114587,0,0,'84864-06-2','Consistent with Molecular Formula','C5H4N2O4',156.0976,NULL,'C70D430CF438A599-FICuS-01-5C','1125516A9130CF87-FICTS-01-11','C70D430CF438A599-uuuuu-01-0B','InChI=1S/C5H4N2O4/c6-3(9)1-2(8)5(11)7-4(1)10/h(H2,6,9)(H2,7,8,10,11)','InChIKey=BTVBGSMPURCZLW-UHFFFAOYSA-N','NC(=O)C1=C(O)C(=O)NC1=O',NULL),
	(114588,0,2,'6673-14-9','Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'F5D31CC44CFB25F8-FICuS-01-88','F5D31CC44CFB25F8-FICTS-01-67','F5D31CC44CFB25F8-uuuuu-01-37','InChI=1S/C21H24N2O/c1-22(2)19-11-5-17(6-12-19)9-15-21(24)16-10-18-7-13-20(14-8-18)23(3)4/h5-16H,1-4H3','InChIKey=JWTSVUUPJIIXTO-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(=O)/C=C/c2ccc(N(C)C)cc2)cc1','1'),
	(114589,0,0,'89482-98-4','Consistent with Molecular Formula','C20H20N4',316.4048,NULL,'23F64682D61630D0-FICuS-01-34','23F64682D61630D0-FICTS-01-13','23F64682D61630D0-uuuuu-01-E3','InChI=1S/C20H20N4/c1-23(2)18-9-5-15(6-10-18)20(17(13-21)14-22)16-7-11-19(12-8-16)24(3)4/h5-12H,1-4H3','InChIKey=JFZVRTTXOOFCRB-UHFFFAOYSA-N','CN(C)c1ccc(C(=C(C#N)C#N)c2ccc(N(C)C)cc2)cc1',NULL),
	(114590,0,2,'6597-46-2','Consistent with Molecular Formula','C19H19NO',277.3652,NULL,'542C7C3C6A25EFD4-FICuS-01-76','542C7C3C6A25EFD4-FICTS-01-55','542C7C3C6A25EFD4-uuuuu-01-25','InChI=1S/C19H19NO/c1-20(2)18-14-12-16(13-15-18)8-6-7-11-19(21)17-9-4-3-5-10-17/h3-15H,1-2H3','InChIKey=LPBLXAAJRXCURS-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C=C/C(=O)c2ccccc2)cc1','1'),
	(114591,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O2',299.3718,NULL,'6186A70522211693-FICuS-01-13','6186A70522211693-FICTS-01-F2','6186A70522211693-uuuuu-01-C2','InChI=1S/C17H21N3O2/c1-18(2)15-8-5-13(6-9-15)11-14-7-10-16(19(3)4)12-17(14)20(21)22/h5-10,12H,11H2,1-4H3','InChIKey=DACQUFFCKLFGCP-UHFFFAOYSA-N','CN(C)c1ccc(Cc2ccc(N(C)C)cc2[N+](=O)[O-])cc1',NULL),
	(114592,0,0,'7338-38-7','Consistent with Molecular Formula','C12H4Br4O2',499.7784,NULL,'58E6570982AAA40F-FICuS-01-5B','58E6570982AAA40F-FICTS-01-3A','58E6570982AAA40F-uuuuu-01-0A','InChI=1S/C12H4Br4O2/c13-7-1-5(2-8(14)11(7)17)6-3-9(15)12(18)10(16)4-6/h1-4H','InChIKey=MPRSKYSFMYIXCU-UHFFFAOYSA-N','O=C1C(Br)=CC(=C2C=C(Br)C(=O)C(Br)=C2)C=C1Br',NULL),
	(114593,0,0,'42034-95-7','Consistent with Molecular Formula','C28H46O4',446.669,NULL,'23B620C417D2E781-FICuS-01-40','23B620C417D2E781-FICTS-01-1F','23B620C417D2E781-uuuuu-01-EF','InChI=1S/C28H46O4/c1-3-5-7-9-11-13-15-19-23-27(29)31-25-21-17-18-22-26-32-28(30)24-20-16-14-12-10-8-6-4-2/h3-16,19-20,23-26H2,1-2H3','InChIKey=GQFQOHGEHJTKMI-UHFFFAOYSA-N','CCCCCCCCCCC(=O)OCC#CC#CCOC(=O)CCCCCCCCCC',NULL),
	(114594,0,0,'30159-70-7','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'F8602B9873E56760-FICuS-01-47','F8602B9873E56760-FICTS-01-26','F8602B9873E56760-uuuuu-01-F6','InChI=1S/C11H10O2/c12-7-10-5-8-3-1-2-4-9(8)6-11(10)13/h1-6,12-13H,7H2','InChIKey=YMPVDNUOINOUSY-UHFFFAOYSA-N','OCc1cc2ccccc2cc1O',NULL),
	(114595,0,0,NULL,'Consistent with Molecular Formula','C26H38O8',478.5814,NULL,'254DC310E961949B-FICuS-01-4A','254DC310E961949B-FICTS-01-29','254DC310E961949B-uuuuu-01-F9','InChI=1S/C26H38O8/c1-31-23(27)17-11-5-3-7-13-19-25(29)33-21-15-9-10-16-22-34-26(30)20-14-8-4-6-12-18-24(28)32-2/h3-8,11-14,17-22H2,1-2H3','InChIKey=XMFAZAXTKGTDOY-UHFFFAOYSA-N','COC(=O)CCCCCCCC(=O)OCC#CC#CCOC(=O)CCCCCCCC(=O)OC',NULL),
	(114596,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O6',311.2536,NULL,'1DCB303BD42A7236-FICuS-01-56','1DCB303BD42A7236-FICTS-01-35','1DCB303BD42A7236-uuuuu-01-05','InChI=1S/C11H13N5O6/c17-14(18)8-6-9(15(19)20)11(10(7-8)16(21)22)12-13-4-2-1-3-5-13/h6-7,12H,1-5H2','InChIKey=NWHYKFIEQDIMRV-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(NN2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(114597,0,0,'24996-65-4','Consistent with Molecular Formula','C20H14O4',318.3282,'2,4-Hexadiynylene dibenzoate\n2,4-Hexadiyne-1,6-diol, dibenzoate\n2,4-Hexadiyne-1,6-diol, dibenzoate','2F9CB22C4C9B89C7-FICuS-01-81','2F9CB22C4C9B89C7-FICTS-01-60','2F9CB22C4C9B89C7-uuuuu-01-30','InChI=1S/C20H14O4/c21-19(17-11-5-3-6-12-17)23-15-9-1-2-10-16-24-20(22)18-13-7-4-8-14-18/h3-8,11-14H,15-16H2','InChIKey=JCZJRGIBGWSWTP-UHFFFAOYSA-N','O=C(OCC#CC#CCOC(=O)c1ccccc1)c1ccccc1',NULL),
	(114598,0,0,NULL,'Consistent with Molecular Formula','C20H26O8',394.4206,NULL,'BFD2C670229C97EA-FICuS-01-7B','BFD2C670229C97EA-FICTS-01-5A','BFD2C670229C97EA-uuuuu-01-2A','InChI=1S/C20H26O8/c1-25-17(21)11-5-7-13-19(23)27-15-9-3-4-10-16-28-20(24)14-8-6-12-18(22)26-2/h5-8,11-16H2,1-2H3','InChIKey=SVLIAEFYDZLAML-UHFFFAOYSA-N','COC(=O)CCCCC(=O)OCC#CC#CCOC(=O)CCCCC(=O)OC',NULL),
	(114599,0,0,NULL,'Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'0DA1A3E4EECDFFD6-FICuS-01-B1','0DA1A3E4EECDFFD6-FICTS-01-90','0DA1A3E4EECDFFD6-uuuuu-01-60','InChI=1S/C22H18O4/c23-21(17-19-11-5-3-6-12-19)25-15-9-1-2-10-16-26-22(24)18-20-13-7-4-8-14-20/h3-8,11-14H,15-18H2','InChIKey=ZFQWDMYKFGYDBO-UHFFFAOYSA-N','O=C(Cc1ccccc1)OCC#CC#CCOC(=O)Cc1ccccc1',NULL),
	(114600,0,0,'63418-38-2','Consistent with Molecular Formula','C25H22N2',350.4622,NULL,'73D7B226CD264C08-FICuS-01-56','73D7B226CD264C08-FICTS-01-35','73D7B226CD264C08-uuuuu-01-05','InChI=1S/C25H22N2/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)27-26-24-19-11-4-12-20-24/h1-20,26-27H','InChIKey=BRXZLTCODOTNSF-UHFFFAOYSA-N','c1ccc(NNC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(114601,0,0,'62054-70-0','Consistent with Molecular Formula','C8H9N5O6',271.189,NULL,'3D1A487ECC72F689-FICuS-01-74','3D1A487ECC72F689-FICTS-01-53','3D1A487ECC72F689-uuuuu-01-23','InChI=1S/C8H9N5O6/c1-10(2)9-8-6(12(16)17)3-5(11(14)15)4-7(8)13(18)19/h3-4,9H,1-2H3','InChIKey=JABZYBXASLSISR-UHFFFAOYSA-N','CN(C)Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(114602,0,0,'66360-87-0','Consistent with Molecular Formula','C14H12N4O5',316.2726,NULL,'748F71210D6C2755-FICuS-01-3B','748F71210D6C2755-FICTS-01-1A','748F71210D6C2755-uuuuu-01-EA','InChI=1S/C14H12N4O5/c1-10(19)15-16(11-2-6-13(7-3-11)17(20)21)12-4-8-14(9-5-12)18(22)23/h2-9H,1H3,(H,15,19)','InChIKey=LACCJIJNYKLMKW-UHFFFAOYSA-N','CC(=O)NN(c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(114603,0,0,NULL,'Consistent with Molecular Formula','C21H28?ClN3O',373.9247,NULL,'B721911CC3F62FC5-FICuS-01-63','B721911CC3F62FC5-FICTS-01-42','B721911CC3F62FC5-uuuuu-01-12','InChI=1S/C14H12ClN3O.C7H16/c1-18-12-5-4-9(15)7-10(12)14(17-8-13(18)19)11-3-2-6-16-11;1-3-5-7-6-4-2/h2-7,16H,8H2,1H3;3-7H2,1-2H3','InChIKey=GYNQVNYDPNFWPG-UHFFFAOYSA-N','*.CCCCCCC.CN1C(=O)CN=C(c2ccc[nH]2)c2cc(Cl)ccc21',NULL),
	(114604,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O',299.7591,NULL,'208E1B92870DB502-FICuS-01-40','208E1B92870DB502-FICTS-01-1F','208E1B92870DB502-uuuuu-01-EF','InChI=1S/C16H14ClN3O/c1-2-20-14-7-6-11(17)9-12(14)16(19-10-15(20)21)13-5-3-4-8-18-13/h3-9H,2,10H2,1H3','InChIKey=WYSIFGGHLNPNSI-UHFFFAOYSA-N','CCN1C(=O)CN=C(c2ccccn2)c2cc(Cl)ccc21',NULL),
	(114605,4,0,'35085-17-7','Consistent with Molecular Formula','C33H32ClN5O5',614.0993,NULL,'68983E12C2D7EF7A-FICuS-01-74','68983E12C2D7EF7A-FICTS-01-53','68983E12C2D7EF7A-uuuuu-01-23','InChI=1S/C33H32ClN5O5/c1-22(40)36-33-37-30(34)27-31(38-33)39(21-35-27)32-29(43-19-25-15-9-4-10-16-25)28(42-18-24-13-7-3-8-14-24)26(44-32)20-41-17-23-11-5-2-6-12-23/h2-16,21,26,28-29,32H,17-20H2,1H3,(H,36,37,38,40)','InChIKey=UIMYQZYIFCUIHC-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)c2ncn(C3OC(COCc4ccccc4)C(OCc4ccccc4)C3OCc3ccccc3)c2n1','1'),
	(114606,0,0,NULL,'Consistent with Molecular Formula','C21H19N3',313.4012,NULL,'420E74C91190B4CD-FICuS-01-51','420E74C91190B4CD-FICTS-01-30','420E74C91190B4CD-uuuuu-01-00','InChI=1S/C21H19N3/c1-14-18-13-23-11-9-16(18)15(2)21-20(14)17-7-3-4-8-19(17)24(21)12-6-5-10-22/h3-4,7-9,11,13H,5-6,12H2,1-2H3','InChIKey=NOEVXLSGOCWJQQ-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2CCCC#N',NULL),
	(114607,5,0,'41110-58-1','Consistent with Molecular Formula','C9H18N2O6',250.251,NULL,'5B5048C30B69D255-FICuS-01-46','5B5048C30B69D255-FICTS-01-25','5B5048C30B69D255-uuuuu-01-F5','InChI=1S/C9H18N2O6/c1-10-9(15)11-3-4-5(12)6(13)7(14)8(16-2)17-4/h4-8,12-14H,3H2,1-2H3,(H2,10,11,15)','InChIKey=XJEZPKDPJCTUQB-UHFFFAOYSA-N','CNC(=O)NCC1OC(OC)C(O)C(O)C1O','1'),
	(114608,2,0,NULL,'Consistent with Molecular Formula','C12H9Br2NO4',391.0154,NULL,'1064D5BE3A458299-FICuS-01-4B','1064D5BE3A458299-FICTS-01-2A','1064D5BE3A458299-uuuuu-01-FA','InChI=1S/C12H9Br2NO4/c1-19-12(18)8(13)9(14)15-10(16)6-4-2-3-5-7(6)11(15)17/h2-5,8-9H,1H3','InChIKey=JACWVHLXKUSPGP-UHFFFAOYSA-N','COC(=O)C(Br)C(Br)N1C(=O)c2ccccc2C1=O','1'),
	(114609,0,0,NULL,'Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'1FF55919D960D72E-FICuS-01-66','1FF55919D960D72E-FICTS-01-45','1FF55919D960D72E-uuuuu-01-15','InChI=1S/C10H11NO4/c1-11-8-4-3-6(9(12)13)5-7(8)10(14)15-2/h3-5,11H,1-2H3,(H,12,13)','InChIKey=GHAGSBYGPADPCT-UHFFFAOYSA-N','CNc1ccc(C(=O)O)cc1C(=O)OC',NULL),
	(114610,1,0,NULL,'Consistent with Molecular Formula','C29H30N2O7',518.5652,NULL,'349004F5BF9B3082-FICuS-01-46','349004F5BF9B3082-FICTS-01-25','349004F5BF9B3082-uuuuu-01-F5','InChI=1S/C29H30N2O7/c1-30-24-14-13-22(17-23(24)28(34)36-2)27(33)31-25(29(35)38-19-21-11-7-4-8-12-21)15-16-26(32)37-18-20-9-5-3-6-10-20/h3-14,17,25,30H,15-16,18-19H2,1-2H3,(H,31,33)','InChIKey=YFQRSTMBFDLUDZ-UHFFFAOYSA-N','CNc1ccc(C(=O)NC(CCC(=O)OCc2ccccc2)C(=O)OCc2ccccc2)cc1C(=O)OC','1'),
	(114611,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O7',338.3164,NULL,'012911F928CE8766-FICuS-01-41','012911F928CE8766-FICTS-01-20','012911F928CE8766-uuuuu-01-F0','InChI=1S/C15H18N2O7/c1-16-10-4-3-8(7-9(10)15(23)24-2)13(20)17-11(14(21)22)5-6-12(18)19/h3-4,7,11,16H,5-6H2,1-2H3,(H,17,20)(H,18,19)(H,21,22)','InChIKey=YLSPKLZXWVKHEN-UHFFFAOYSA-N','CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1C(=O)OC','1'),
	(114612,1,0,NULL,'Consistent with Molecular Formula','C19H23F3N2O6',432.3957,NULL,'14D392EF9B086F63-FICuS-01-61','14D392EF9B086F63-FICTS-01-40','14D392EF9B086F63-uuuuu-01-10','InChI=1S/C19H23F3N2O6/c1-3-29-16(26)10-9-14(17(27)30-4-2)24-15(25)11-12-5-7-13(8-6-12)23-18(28)19(20,21)22/h5-8,14H,3-4,9-11H2,1-2H3,(H,23,28)(H,24,25)','InChIKey=CNMVMVPNBFRYBV-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)Cc1ccc(NC(=O)C(F)(F)F)cc1)C(=O)OCC','1'),
	(114613,0,0,'24549-79-9','Consistent with Molecular Formula','C25H29N3O6S',499.5806,NULL,'C2C67E1E006F3AF3-FICuS-01-70','C2C67E1E006F3AF3-FICTS-01-4F','D63CA72CDE1E7D95-uuuuu-01-3B','InChI=1S/C18H21N3O3.C7H8O3S/c1-13(22)21-15-6-3-8-17(12-15)24-10-4-9-23-16-7-2-5-14(11-16)18(19)20;1-6-2-4-7(5-3-6)11(8,9)10/h2-3,5-8,11-12H,4,9-10H2,1H3,(H3,19,20)(H,21,22);2-5H,1H3,(H,8,9,10)','InChIKey=IGCBJGWUIULEKS-UHFFFAOYSA-N','CC(=O)Nc1cccc(OCCCOc2cccc(C(=N)N)c2)c1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(114614,0,0,'24723-04-4','Consistent with Molecular Formula','C26H31N3O4S',481.6086,NULL,'315C34323881AEDE-FICuS-01-52','315C34323881AEDE-FICTS-01-31','25A6ED00E6F0E9B8-uuuuu-01-26','InChI=1S/C19H23N3O.C7H8O3S/c1-14(23)22-18-11-9-15(10-12-18)5-2-3-6-16-7-4-8-17(13-16)19(20)21;1-6-2-4-7(5-3-6)11(8,9)10/h4,7-13H,2-3,5-6H2,1H3,(H3,20,21)(H,22,23);2-5H,1H3,(H,8,9,10)','InChIKey=IKPILNHIBKUAMC-UHFFFAOYSA-N','CC(=O)Nc1ccc(CCCCc2cccc(C(=N)N)c2)cc1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(114615,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'D1EEE3373EE0C9B8-FICuS-01-8B','D1EEE3373EE0C9B8-FICTS-01-6A','D1EEE3373EE0C9B8-uuuuu-01-3A','InChI=1S/C19H20N2O/c1-15(22)21-19-11-9-16(10-12-19)5-2-3-6-17-7-4-8-18(13-17)14-20/h4,7-13H,2-3,5-6H2,1H3,(H,21,22)','InChIKey=ZCPARHVNQHRCDP-UHFFFAOYSA-N','CC(=O)Nc1ccc(CCCCc2cccc(C#N)c2)cc1',NULL),
	(114616,0,2,'24722-20-1','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'C0AA315DE41365E3-FICuS-01-59','C0AA315DE41365E3-FICTS-01-38','C0AA315DE41365E3-uuuuu-01-08','InChI=1S/C17H12N2O2/c18-13-16-7-3-6-15(12-16)5-2-1-4-14-8-10-17(11-9-14)19(20)21/h1-12H','InChIKey=NPMVJOZBBLNXLA-UHFFFAOYSA-N','N#Cc1cccc(/C=C/C=C/c2ccc([N+](=O)[O-])cc2)c1','1'),
	(114617,0,0,'24722-19-8','Consistent with Molecular Formula','C26H21BrNP',458.3364,NULL,'7D8E3AA2111FA788-FICuS-01-67','7D8E3AA2111FA788-FICTS-01-46','B0C310CB4393FDDD-uuuuu-01-29','InChI=1S/C26H21NP.BrH/c27-20-22-11-10-12-23(19-22)21-28(24-13-4-1-5-14-24,25-15-6-2-7-16-25)26-17-8-3-9-18-26;/h1-19H,21H2;1H/q+1;/p-1','InChIKey=UEHKXNVFXVKCBS-UHFFFAOYSA-M','N#Cc1cccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c1.[Br-]',NULL),
	(114618,0,0,'5319-80-2','Consistent with Molecular Formula','C7H9N5S2',227.3016,NULL,'00CDEE9A2E25F55E-FICuS-01-85','631D18ECEF1769B9-FICTS-01-52','E486E1D7AE3DE806-uuuuu-01-2E','InChI=1S/C5H5N.C2H4N4S2/c1-2-4-6-5-3-1;3-6-1(7)4-5-2(6)8/h1-5H;3H2,(H,4,7)(H,5,8)','InChIKey=IJOXPUXPDZNCPP-UHFFFAOYSA-N','Nn1c(=S)[nH][nH]c1=S.c1ccncc1',NULL),
	(114619,0,0,'91983-03-8','Consistent with Molecular Formula','C8H7N5S3',269.3568,NULL,'60246D4672A5462B-FICuS-01-34','598BF5336D16878F-FICTS-01-3D','846F620BF2BD5B73-uuuuu-01-17','InChI=1S/C5H5N.C3H2N4S3/c1-2-4-6-5-3-1;8-1-4-5-2-7(1)6-3(9)10-2/h1-5H;(H,4,8)(H,6,9)','InChIKey=AZPASVDHFZGRAW-UHFFFAOYSA-N','S=c1[nH]n2c(=S)[nH]nc2s1.c1ccncc1',NULL),
	(114620,0,0,'21531-96-4','Consistent with Molecular Formula','C2H4N4O2',116.0792,NULL,'5402E9066E57C5A8-FICuS-01-4E','C868D8B0AD58737E-FICTS-01-55','5402E9066E57C5A8-uuuuu-01-FD','InChI=1S/C2H4N4O2/c3-6-1(7)4-5-2(6)8/h3H2,(H,4,7)(H,5,8)','InChIKey=BWFMTHGMFVQPSE-UHFFFAOYSA-N','Nn1c(=O)[nH][nH]c1=O',NULL),
	(114621,0,0,'4343-75-3','Consistent with Molecular Formula','C2H4N4S',116.1404,NULL,'0B0566033E6ABD20-FICuS-01-44','0B0566033E6ABD20-FICTS-01-23','0B0566033E6ABD20-uuuuu-01-F3','InChI=1S/C2H4N4S/c3-6-1-4-5-2(6)7/h1H,3H2,(H,5,7)','InChIKey=DLLBXBCKFUPBJE-UHFFFAOYSA-N','Nn1cnnc1S',NULL),
	(114622,0,0,'24848-20-2','Consistent with Molecular Formula','C3H3F3N4S',184.1387,NULL,'CB67A03BDB5F5FF0-FICuS-01-91','2F77E901D8858E89-FICTS-01-42','CB67A03BDB5F5FF0-uuuuu-01-40','InChI=1S/C3H3F3N4S/c4-3(5,6)1-8-9-2(11)10(1)7/h7H2,(H,9,11)','InChIKey=CTUZXHZTENNONS-UHFFFAOYSA-N','Nn1c(C(F)(F)F)n[nH]c1=S',NULL),
	(114623,2,0,'59436-75-8','Consistent with Molecular Formula','C19H22N2O2S',342.455,NULL,'A19F8D0D41E71C13-FICuS-01-61','A19F8D0D41E71C13-FICTS-01-40','A19F8D0D41E71C13-uuuuu-01-10','InChI=1S/C19H22N2O2S/c1-15-7-9-19(10-8-15)24(22,23)21-14-17-11-18(21)13-20(17)12-16-5-3-2-4-6-16/h2-10,17-18H,11-14H2,1H3','InChIKey=PFNVDPALEMCANG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC3CC2CN3Cc2ccccc2)cc1','1'),
	(114624,2,0,NULL,'Consistent with Molecular Formula','C6H12N4O2',172.1864,'1,2-Cyclobutanedicarboxylic acid, dihydrazide, cis-','6878B2FF8B2B6C07-FICuS-01-72','6878B2FF8B2B6C07-FICTS-01-51','9F14E06B58D10594-uuuuu-01-FB','InChI=1S/C6H12N4O2/c7-9-5(11)3-1-2-4(3)6(12)10-8/h3-4H,1-2,7-8H2,(H,9,11)(H,10,12)/t3-,4+','InChIKey=NIXUNPFEGITRBU-ZXZARUISSA-N','NNC(=O)C1CCC1C(=O)NN','1'),
	(114625,0,0,NULL,'Consistent with Molecular Formula','C5H5N5O3S',215.1862,NULL,'D64FE453D2C3716C-FICuS-01-69','D64FE453D2C3716C-FICTS-01-48','D64FE453D2C3716C-uuuuu-01-18','InChI=1S/C5H5N5O3S/c11-5-8(4-7-6-3-14-4)1-2-9(5)10(12)13/h3H,1-2H2','InChIKey=GPSUAJQCQQKPEX-UHFFFAOYSA-N','O=C1N(c2nncs2)CCN1[N+](=O)[O-]',NULL),
	(114626,2,0,NULL,'Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'8E8297ECEE0E1EA1-FICuS-01-8D','8E8297ECEE0E1EA1-FICTS-01-6C','8E8297ECEE0E1EA1-uuuuu-01-3C','InChI=1S/C8H10N2O2/c1-2-5-3-6(4-9)8(12)10-7(5)11/h5-6H,2-3H2,1H3,(H,10,11,12)','InChIKey=BVXCKQUGVVBCFW-UHFFFAOYSA-N','CCC1CC(C#N)C(=O)NC1=O','1'),
	(114627,0,0,'3070-65-3','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'EAE62FBFEE48FFB7-FICuS-01-C3','EAE62FBFEE48FFB7-FICTS-01-A2','EAE62FBFEE48FFB7-uuuuu-01-72','InChI=1S/C7H12O2/c1-4-6(3)7(8)9-5-2/h3-5H2,1-2H3','InChIKey=OUGJKAQEYOUGKG-UHFFFAOYSA-N','C=C(CC)C(=O)OCC',NULL),
	(114628,1,1,NULL,'Consistent with Molecular Formula','C28H44O12',572.6484,NULL,'B3205ABC0B56F9CC-FICuS-01-7B','8BACCCC9C7FC22D4-FICTS-01-85','E54CFAA23ECE7590-uuuuu-01-36','InChI=1S/2C14H22O6/c2*1-5-10(12(15)18-6-2)9-11(13(16)19-7-3)14(17)20-8-4/h9,11H,5-8H2,1-4H3;9-10H,5-8H2,1-4H3','InChIKey=YARUIPVTGXQBIH-UHFFFAOYSA-N','CCOC(=O)/C(=C/C(C(=O)OCC)C(=O)OCC)CC.CCOC(=O)C(=CC(CC)C(=O)OCC)C(=O)OCC','1'),
	(114629,0,2,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'FC0823BD9DC1DBA0-FICuS-01-8B','FC0823BD9DC1DBA0-FICTS-01-6A','FC0823BD9DC1DBA0-uuuuu-01-3A','InChI=1S/C12H18N2O2/c1-5-11(12(15)16-6-2)7-10(8-13)9-14(3)4/h7,9H,5-6H2,1-4H3','InChIKey=DLDHJCJMKDEVOG-UHFFFAOYSA-N','CCOC(=O)/C(=C/C(C#N)=C/N(C)C)CC','1'),
	(114630,0,2,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'98D905F26C10257B-FICuS-01-4C','98D905F26C10257B-FICTS-01-2B','98D905F26C10257B-uuuuu-01-FB','InChI=1S/C10H16O2/c1-4-7-8-9(5-2)10(11)12-6-3/h4,7-8H,5-6H2,1-3H3','InChIKey=QOJRYYUVTJBLJM-UHFFFAOYSA-N','C/C=C/C=C(\\CC)C(=O)OCC','1'),
	(114631,0,0,NULL,'Consistent with Molecular Formula','C4H4?N2NaO6S2',263.1952,NULL,'4327BE9C7C59314D-FICuS-01-5E','4327BE9C7C59314D-FICTS-01-3D','4327BE9C7C59314D-uuuuu-01-0D','InChI=1S/C4H4N2O6S2.Na/c7-13(8,9)3-1-5-2-4(6-3)14(10,11)12;/h1-2H,(H,7,8,9)(H,10,11,12);/q;+1','InChIKey=DSNCXWPYLIYUAO-UHFFFAOYSA-N','*.O=S(=O)(O)c1cncc(S(=O)(=O)O)n1.[Na+]',NULL),
	(114632,0,0,NULL,'Consistent with Molecular Formula','C19H18ClNO4',359.8085,NULL,'C6197B51BCF94B25-FICuS-01-6A','C6197B51BCF94B25-FICTS-01-49','C6E5DCB48374926B-uuuuu-01-1F','InChI=1S/C19H17NO4.ClH/c1-21-17-9-13-5-6-20-15(14(13)10-18(17)22-2)7-12-3-4-16-19(8-12)24-11-23-16;/h3-6,8-10H,7,11H2,1-2H3;1H','InChIKey=QHHPMEHZKZBFLJ-UHFFFAOYSA-N','COc1cc2ccnc(Cc3ccc4c(c3)OCO4)c2cc1OC.Cl',NULL),
	(114633,0,0,NULL,'Consistent with Molecular Formula','C23H21NO9S',487.4802,'Berbinium, 5,6,7,8,13,13a-hexadehydro-2,3-dimethoxy-8-methyl-10,11-(methylenedioxy)-, salt with acetic acid monoanhydride with sulfuric acid','B642D19F3B787188-FICuS-01-55','B642D19F3B787188-FICTS-01-34','667D53A711D3EC34-uuuuu-01-05','InChI=1S/C21H18NO4.C2H4O5S/c1-12-15-9-21-20(25-11-26-21)8-14(15)6-17-16-10-19(24-3)18(23-2)7-13(16)4-5-22(12)17;3-2(4)1-8(5,6)7/h4-10H,11H2,1-3H3;1H2,(H,3,4)(H,5,6,7)/q+1;/p-1','InChIKey=HEYMICCRMDOWDS-UHFFFAOYSA-M','COc1cc2cc[n+]3c(C)c4cc5c(cc4cc3c2cc1OC)OCO5.O=C([O-])CS(=O)(=O)O',NULL),
	(114634,1,0,'51865-95-3','Consistent with Molecular Formula','C26H29NO9S',531.5764,'CORALYNE, NOR, 8-ETHYL\nDibenzo[a,g]quinolizinium, 8-ethyl-2,3,10,11-tetramethoxy-, salt with 2-sulfopropanoic acid (1:1) (MF1)','A4721B24502B92E7-FICuS-01-3E','A4721B24502B92E7-FICTS-01-1D','309127EE25E27697-uuuuu-01-F1','InChI=1S/C23H24NO4.C3H6O5S/c1-6-18-17-13-23(28-5)21(26-3)11-15(17)9-19-16-12-22(27-4)20(25-2)10-14(16)7-8-24(18)19;1-2(3(4)5)9(6,7)8/h7-13H,6H2,1-5H3;2H,1H3,(H,4,5)(H,6,7,8)/q+1;/p-1','InChIKey=AOMPOHIYVPAGAD-UHFFFAOYSA-M','CC(C(=O)[O-])S(=O)(=O)O.CCc1c2cc(OC)c(OC)cc2cc2c3cc(OC)c(OC)cc3cc[n+]12','1'),
	(114635,0,1,'88775-45-5','Consistent with Molecular Formula','C18H16O5',312.3214,'2-Propen-1-one, 1-(1,3-benzodioxol-5-yl)-3-(3,4-dimethoxyphenyl)-, (E)-','DCA1B1D3EE152F53-FICuS-01-7A','DCA1B1D3EE152F53-FICTS-01-59','C7AFF9325990F0F0-uuuuu-01-1E','InChI=1S/C18H16O5/c1-20-15-7-4-12(9-17(15)21-2)3-6-14(19)13-5-8-16-18(10-13)23-11-22-16/h3-10H,11H2,1-2H3/b6-3+','InChIKey=GGMKKMHAXFYCRV-ZZXKWVIFSA-N','COc1ccc(/C=C/C(=O)c2ccc3c(c2)OCO3)cc1OC','1'),
	(114636,0,0,NULL,'Consistent with Molecular Formula','C22H17NO9S',471.4376,'Bis[1,3]benzodioxolo[5,6-a:5\',6\'-g]quinolizinium, 8-methyl-, salt with acetic acid monoanhydride with sulfuric acid\nBerbinium, 5,6,7,8,13,13a-hexadehydro-8-methyl-2,3:10,11-bis(methylenedioxy)-, salt with acetic acid monoanhydride with sulfuric acid','8BDDC92481A673C9-FICuS-01-71','8BDDC92481A673C9-FICTS-01-50','5BE24B1CAB0DEE75-uuuuu-01-3B','InChI=1S/C20H14NO4.C2H4O5S/c1-11-14-7-19-18(23-10-24-19)6-13(14)4-16-15-8-20-17(22-9-25-20)5-12(15)2-3-21(11)16;3-2(4)1-8(5,6)7/h2-8H,9-10H2,1H3;1H2,(H,3,4)(H,5,6,7)/q+1;/p-1','InChIKey=GEALXNFWFPGOKV-UHFFFAOYSA-M','Cc1c2cc3c(cc2cc2c4cc5c(cc4cc[n+]12)OCO5)OCO3.O=C([O-])CS(=O)(=O)O',NULL),
	(114637,1,0,'42468-63-3','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'AB7AFE7C35C37E8F-FICuS-01-9F','AB7AFE7C35C37E8F-FICTS-01-7E','AB7AFE7C35C37E8F-uuuuu-01-4E','InChI=1S/C12H12O2/c1-2-5-11(6-3-1)7-4-8-13-9-12-10-14-12/h1-3,5-6,12H,8-10H2','InChIKey=LIHPMMGNQGWPDD-UHFFFAOYSA-N','C(#Cc1ccccc1)COCC1CO1','1'),
	(114638,1,0,'7312-56-3','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'44F8A5DE70E48BC3-FICuS-01-7C','44F8A5DE70E48BC3-FICTS-01-5B','44F8A5DE70E48BC3-uuuuu-01-2B','InChI=1S/C11H16O2/c1-2-11(6-4-3-5-7-11)13-9-10-8-12-10/h1,10H,3-9H2','InChIKey=YAFBKWFCKDWOKE-UHFFFAOYSA-N','C#CC1(OCC2CO2)CCCCC1','1'),
	(114639,1,0,NULL,'Consistent with Molecular Formula','C6H12ClNO2',165.6193,NULL,'E88FD036B1C83936-FICuS-01-62','E88FD036B1C83936-FICTS-01-41','E87377D38E45E078-uuuuu-01-0C','InChI=1S/C6H11NO2.ClH/c1-2-3-9-5-6(8)4-7;/h1,6,8H,3-5,7H2;1H','InChIKey=LJTXGDRBYCUUGI-UHFFFAOYSA-N','C#CCOCC(O)CN.Cl','1'),
	(114640,1,0,NULL,'Consistent with Molecular Formula','C7H10ClNO3',191.6139,NULL,'C983EC57F15923B3-FICuS-01-61','C983EC57F15923B3-FICTS-01-40','C983EC57F15923B3-uuuuu-01-10','InChI=1S/C7H10ClNO3/c1-2-3-11-5-6(4-8)12-7(9)10/h1,6H,3-5H2,(H2,9,10)','InChIKey=HEWURBCXNBMYQU-UHFFFAOYSA-N','C#CCOCC(CCl)OC(N)=O','1'),
	(114641,1,0,'42468-65-5','Consistent with Molecular Formula','C14H16ClNO3',281.7383,NULL,'8583A4CE220D0B3E-FICuS-01-5E','8583A4CE220D0B3E-FICTS-01-3D','8583A4CE220D0B3E-uuuuu-01-0D','InChI=1S/C14H16ClNO3/c1-2-3-9-18-11-13(10-15)19-14(17)16-12-7-5-4-6-8-12/h4-8,13H,9-11H2,1H3,(H,16,17)','InChIKey=WBCCZMQENTWRJC-UHFFFAOYSA-N','CC#CCOCC(CCl)OC(=O)Nc1ccccc1','1'),
	(114642,1,0,'7312-52-9','Consistent with Molecular Formula','C11H17ClO2',216.7071,NULL,'B8F845CF172862D7-FICuS-01-66','B8F845CF172862D7-FICTS-01-45','B8F845CF172862D7-uuuuu-01-15','InChI=1S/C11H17ClO2/c1-2-11(6-4-3-5-7-11)14-9-10(13)8-12/h1,10,13H,3-9H2','InChIKey=BWQCDAAWFZZABM-UHFFFAOYSA-N','C#CC1(OCC(O)CCl)CCCCC1','1'),
	(114643,0,0,'14003-66-8','Consistent with Molecular Formula','C4H5N3O2',127.1024,'4-Methyl-5-nitroimidazole\n5-Methyl-4-nitroimidazole\nImidazole, 4-methyl-5-nitro-\n1H-Imidazole, 4-methyl-5-nitro-','CE7DDE42A306B479-FICuS-01-79','CE7DDE42A306B479-FICTS-01-58','CE7DDE42A306B479-uuuuu-01-28','InChI=1S/C4H5N3O2/c1-3-4(7(8)9)6-2-5-3/h2H,1H3,(H,5,6)','InChIKey=WSYOWIMKNNMEMZ-UHFFFAOYSA-N','Cc1nc[nH]c1[N+](=O)[O-]',NULL),
	(114644,1,1,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'95A33C24C734EBFF-FICuS-01-79','95A33C24C734EBFF-FICTS-01-58','95A33C24C734EBFF-uuuuu-01-28','InChI=1S/C13H17NO2/c1-2-12(10-15)14-13(16)9-8-11-6-4-3-5-7-11/h3-9,12,15H,2,10H2,1H3,(H,14,16)','InChIKey=HMZWQDVKGZGOKN-UHFFFAOYSA-N','CCC(CO)NC(=O)/C=C/c1ccccc1','1'),
	(114645,0,1,'13289-16-2','Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'8442A236207A777C-FICuS-01-37','8442A236207A777C-FICTS-01-16','8442A236207A777C-uuuuu-01-E6','InChI=1S/C16H16N4O4/c1-11(2)16(12-6-4-3-5-7-12)18-17-14-9-8-13(19(21)22)10-15(14)20(23)24/h3-11,17H,1-2H3','InChIKey=BBWHJPVNVNUGOQ-UHFFFAOYSA-N','CC(C)/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(114646,0,1,'59830-27-2','Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'2DEF0EB829FE3BEF-FICuS-01-AD','2DEF0EB829FE3BEF-FICTS-01-8C','2DEF0EB829FE3BEF-uuuuu-01-5C','InChI=1S/C17H18N4O4/c1-17(2,3)16(12-7-5-4-6-8-12)19-18-14-10-9-13(20(22)23)11-15(14)21(24)25/h4-11,18H,1-3H3','InChIKey=SQYRISGYIAKSNH-UHFFFAOYSA-N','CC(C)(C)/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(114647,0,1,'38038-38-9','Consistent with Molecular Formula','C18H20N4O4',356.3804,NULL,'9121E3EC0C0FD355-FICuS-01-5E','9121E3EC0C0FD355-FICTS-01-3D','9121E3EC0C0FD355-uuuuu-01-0D','InChI=1S/C18H20N4O4/c1-2-3-5-10-16(14-8-6-4-7-9-14)19-20-17-12-11-15(21(23)24)13-18(17)22(25)26/h4,6-9,11-13,20H,2-3,5,10H2,1H3','InChIKey=SZNWONWYSVYJQG-UHFFFAOYSA-N','CCCCC/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(114648,0,1,'2121-94-0','Consistent with Molecular Formula','C22H28N4O4',412.4876,NULL,'C9A1AA2C01840C3E-FICuS-01-64','C9A1AA2C01840C3E-FICTS-01-43','C9A1AA2C01840C3E-uuuuu-01-13','InChI=1S/C22H28N4O4/c1-2-3-4-5-6-7-11-14-20(18-12-9-8-10-13-18)23-24-21-16-15-19(25(27)28)17-22(21)26(29)30/h8-10,12-13,15-17,24H,2-7,11,14H2,1H3','InChIKey=CPIROBKOUAHVOQ-UHFFFAOYSA-N','CCCCCCCCC/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(114649,0,1,'83502-00-5','Consistent with Molecular Formula','C14H12N4O5',316.2726,NULL,'FC32694D905726C2-FICuS-01-4E','FC32694D905726C2-FICTS-01-2D','FC32694D905726C2-uuuuu-01-FD','InChI=1S/C14H12N4O5/c19-9-13(10-4-2-1-3-5-10)16-15-12-7-6-11(17(20)21)8-14(12)18(22)23/h1-8,15,19H,9H2','InChIKey=HBCZLTVHJHKEPN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(\\CO)c2ccccc2)c([N+](=O)[O-])c1','1'),
	(114650,0,1,'38293-74-2','Consistent with Molecular Formula','C15H14N4O5',330.2994,NULL,'5E937475BA1D5B23-FICuS-01-58','5E937475BA1D5B23-FICTS-01-37','C4A7DDADDB14CD2F-uuuuu-01-5C','InChI=1S/C15H14N4O5/c1-24-10-14(11-5-3-2-4-6-11)17-16-13-8-7-12(18(20)21)9-15(13)19(22)23/h2-9,16H,10H2,1H3/b17-14-','InChIKey=UGPLUJAUPOQQGM-VKAVYKQESA-N','COC/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(114651,0,1,'38293-78-6','Consistent with Molecular Formula','C20H16N4O5',392.3702,NULL,'7121DBD45395E27A-FICuS-01-55','7121DBD45395E27A-FICTS-01-34','7121DBD45395E27A-uuuuu-01-04','InChI=1S/C20H16N4O5/c25-23(26)16-11-12-18(20(13-16)24(27)28)21-22-19(15-7-3-1-4-8-15)14-29-17-9-5-2-6-10-17/h1-13,21H,14H2','InChIKey=FGTRYDSNXYDDDD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(/COc2ccccc2)c2ccccc2)c([N+](=O)[O-])c1','1'),
	(114652,0,1,'34555-46-9','Consistent with Molecular Formula','C14H11N5O6',345.2708,NULL,'C43020F3E5A0F7C3-FICuS-01-5A','C43020F3E5A0F7C3-FICTS-01-39','C43020F3E5A0F7C3-uuuuu-01-09','InChI=1S/C14H11N5O6/c20-17(21)9-13(10-4-2-1-3-5-10)16-15-12-7-6-11(18(22)23)8-14(12)19(24)25/h1-8,15H,9H2','InChIKey=JAQCPAXZIWDPAR-UHFFFAOYSA-N','O=[N+]([O-])C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(114653,0,1,'92193-76-5','Consistent with Molecular Formula','C14H13N5O4',315.2878,NULL,'364DB81F97C2E16B-FICuS-01-6C','364DB81F97C2E16B-FICTS-01-4B','364DB81F97C2E16B-uuuuu-01-1B','InChI=1S/C14H13N5O4/c15-9-13(10-4-2-1-3-5-10)17-16-12-7-6-11(18(20)21)8-14(12)19(22)23/h1-8,16H,9,15H2','InChIKey=DXOZJEUPUXJYCJ-UHFFFAOYSA-N','NC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(114654,0,1,NULL,'Consistent with Molecular Formula','C15H11N5O4',325.283,NULL,'A910A94BCEF60D6C-FICuS-01-83','A910A94BCEF60D6C-FICTS-01-62','A910A94BCEF60D6C-uuuuu-01-32','InChI=1S/C15H11N5O4/c16-9-8-13(11-4-2-1-3-5-11)17-18-14-7-6-12(19(21)22)10-15(14)20(23)24/h1-7,10,18H,8H2','InChIKey=WFEFSAQNOUAMAO-UHFFFAOYSA-N','N#CC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(114655,0,1,NULL,'Consistent with Molecular Formula','C15H11N5O4S',357.343,NULL,'5D48F8335E6F00D1-FICuS-01-5B','5D48F8335E6F00D1-FICTS-01-3A','5D48F8335E6F00D1-uuuuu-01-0A','InChI=1S/C15H11N5O4S/c16-10-25-9-14(11-4-2-1-3-5-11)18-17-13-7-6-12(19(21)22)8-15(13)20(23)24/h1-8,17H,9H2','InChIKey=RSDXFOYWECAXJZ-UHFFFAOYSA-N','N#CSC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(114656,0,1,'4880-96-0','Consistent with Molecular Formula','C14H11BrN4O4',379.1693,NULL,'27D59D76F38A7B38-FICuS-01-69','27D59D76F38A7B38-FICTS-01-48','27D59D76F38A7B38-uuuuu-01-18','InChI=1S/C14H11BrN4O4/c15-9-13(10-4-2-1-3-5-10)17-16-12-7-6-11(18(20)21)8-14(12)19(22)23/h1-8,16H,9H2','InChIKey=LPRCHWFGTXBZQT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(\\CBr)c2ccccc2)c([N+](=O)[O-])c1','1'),
	(114657,0,1,'38293-71-9','Consistent with Molecular Formula','C14H11ClN4O4',334.7183,'Acetophenone, 2-chloro-, 2,4-(dinitrophenyl)hydrazone\nEthanone, 2-chloro-1-phenyl-, (2,4-dinitrophenyl)hydrazone','6A6317AB24B1AB7E-FICuS-01-6A','6A6317AB24B1AB7E-FICTS-01-49','6A6317AB24B1AB7E-uuuuu-01-19','InChI=1S/C14H11ClN4O4/c15-9-13(10-4-2-1-3-5-10)17-16-12-7-6-11(18(20)21)8-14(12)19(22)23/h1-8,16H,9H2','InChIKey=HNLCJXKVYWWDTN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(\\CCl)c2ccccc2)c([N+](=O)[O-])c1','1'),
	(114658,0,1,'38293-73-1','Consistent with Molecular Formula','C14H11IN4O4',426.1698,NULL,'1896D08038E9DFF7-FICuS-01-6B','1896D08038E9DFF7-FICTS-01-4A','1896D08038E9DFF7-uuuuu-01-1A','InChI=1S/C14H11IN4O4/c15-9-13(10-4-2-1-3-5-10)17-16-12-7-6-11(18(20)21)8-14(12)19(22)23/h1-8,16H,9H2','InChIKey=REUITURWMOUNEZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(\\CI)c2ccccc2)c([N+](=O)[O-])c1','1'),
	(114659,0,1,'38293-79-7','Consistent with Molecular Formula','C15H14N4O4S',346.36,NULL,'60B3C81F74D06006-FICuS-01-3F','60B3C81F74D06006-FICTS-01-1E','60B3C81F74D06006-uuuuu-01-EE','InChI=1S/C15H14N4O4S/c1-24-10-14(11-5-3-2-4-6-11)17-16-13-8-7-12(18(20)21)9-15(13)19(22)23/h2-9,16H,10H2,1H3','InChIKey=YGRXZBGEGGYPLS-UHFFFAOYSA-N','CSC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(114660,0,1,'36734-46-0','Consistent with Molecular Formula','C16H16N4O4S',360.3868,NULL,'145F9F73E22B83C9-FICuS-01-62','145F9F73E22B83C9-FICTS-01-41','145F9F73E22B83C9-uuuuu-01-11','InChI=1S/C16H16N4O4S/c1-2-25-11-15(12-6-4-3-5-7-12)18-17-14-9-8-13(19(21)22)10-16(14)20(23)24/h3-10,17H,2,11H2,1H3','InChIKey=PNYPVNZFZKLCIN-UHFFFAOYSA-N','CCSC/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(114661,0,1,'5920-62-7','Consistent with Molecular Formula','C17H16N4O6',372.3366,NULL,'25CBD1C0D5292C74-FICuS-01-5F','25CBD1C0D5292C74-FICTS-01-3E','25CBD1C0D5292C74-uuuuu-01-0E','InChI=1S/C17H16N4O6/c1-2-27-17(22)11-15(12-6-4-3-5-7-12)19-18-14-9-8-13(20(23)24)10-16(14)21(25)26/h3-10,18H,2,11H2,1H3','InChIKey=QBCPGCBKEKUWFK-UHFFFAOYSA-N','CCOC(=O)C/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(114662,0,1,'15212-17-6','Consistent with Molecular Formula','C16H14N4O6',358.3098,NULL,'3085E95C89E45A55-FICuS-01-57','3085E95C89E45A55-FICTS-01-36','3085E95C89E45A55-uuuuu-01-06','InChI=1S/C16H14N4O6/c1-11(21)26-10-15(12-5-3-2-4-6-12)18-17-14-8-7-13(19(22)23)9-16(14)20(24)25/h2-9,17H,10H2,1H3','InChIKey=HIZWBHYXEIYWIV-UHFFFAOYSA-N','CC(=O)OC/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(114663,1,1,NULL,'Consistent with Molecular Formula','C22H21N4O6P',468.4049,NULL,'D09C395239D16C04-FICuS-01-48','D09C395239D16C04-FICTS-01-27','F1B189B22A619ECC-uuuuu-01-23','InChI=1S/C22H21N4O6P/c1-2-32-33(31,19-11-7-4-8-12-19)16-21(17-9-5-3-6-10-17)24-23-20-14-13-18(25(27)28)15-22(20)26(29)30/h3-15,23H,2,16H2,1H3/b24-21+','InChIKey=FJFHIGHKELOXJY-DARPEHSRSA-N','CCOP(=O)(C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1)c1ccccc1','1'),
	(114664,0,0,'1540-94-9','Consistent with Molecular Formula','C6H13NO',115.1748,'N-Isobutylacetamide\nN-(2-Methylpropyl)acetamide\nAcetamide, N-(2-methylpropyl)-\nAcetamide, N-isobutyl-','D6039A49668A99A8-FICuS-01-5B','D6039A49668A99A8-FICTS-01-3A','D6039A49668A99A8-uuuuu-01-0A','InChI=1S/C6H13NO/c1-5(2)4-7-6(3)8/h5H,4H2,1-3H3,(H,7,8)','InChIKey=VDQMVRFHUYAKJL-UHFFFAOYSA-N','CC(=O)NCC(C)C',NULL),
	(114665,0,0,'13434-12-3','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'043BE4BDDED59C5D-FICuS-01-96','043BE4BDDED59C5D-FICTS-01-75','043BE4BDDED59C5D-uuuuu-01-45','InChI=1S/C7H15NO/c1-6(2)4-5-8-7(3)9/h6H,4-5H2,1-3H3,(H,8,9)','InChIKey=XWDCLPNMPBQWCW-UHFFFAOYSA-N','CC(=O)NCCC(C)C',NULL),
	(114666,1,0,'40200-63-3','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'D6CC0CFA09DCC211-FICuS-01-88','D6CC0CFA09DCC211-FICTS-01-67','D6CC0CFA09DCC211-uuuuu-01-37','InChI=1S/C7H15NO/c1-5(2)6(3)8-7(4)9/h5-6H,1-4H3,(H,8,9)','InChIKey=XWPUQRQYZFFMAQ-UHFFFAOYSA-N','CC(=O)NC(C)C(C)C','1'),
	(114667,1,0,'54824-90-7','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'D88BFE89E43E0030-FICuS-01-6D','D88BFE89E43E0030-FICTS-01-4C','D88BFE89E43E0030-uuuuu-01-1C','InChI=1S/C7H15NO/c1-4-6(2)5-8-7(3)9/h6H,4-5H2,1-3H3,(H,8,9)','InChIKey=UBERLXYRZNEDEB-UHFFFAOYSA-N','CCC(C)CNC(C)=O','1'),
	(114668,2,0,'64524-74-9','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'D3DCED103FE546FE-FICuS-01-97','D3DCED103FE546FE-FICTS-01-76','D3DCED103FE546FE-uuuuu-01-46','InChI=1S/C8H17NO/c1-5-6(2)7(3)9-8(4)10/h6-7H,5H2,1-4H3,(H,9,10)','InChIKey=ZKZKEMLLPRDETN-UHFFFAOYSA-N','CCC(C)C(C)NC(C)=O','1'),
	(114669,1,0,'40200-64-4','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'B3FADA8C31FD46CE-FICuS-01-A3','B3FADA8C31FD46CE-FICTS-01-82','B3FADA8C31FD46CE-uuuuu-01-52','InChI=1S/C8H17NO/c1-6(2)5-7(3)9-8(4)10/h6-7H,5H2,1-4H3,(H,9,10)','InChIKey=XSJOXQGYDROIIA-UHFFFAOYSA-N','CC(=O)NC(C)CC(C)C','1'),
	(114670,0,0,'51655-29-9','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'96DEFFAD0AAF6527-FICuS-01-9C','96DEFFAD0AAF6527-FICTS-01-7B','96DEFFAD0AAF6527-uuuuu-01-4B','InChI=1S/C8H17NO/c1-5-8(4,6-2)9-7(3)10/h5-6H2,1-4H3,(H,9,10)','InChIKey=CIQCHXJSXGFQKZ-UHFFFAOYSA-N','CCC(C)(CC)NC(C)=O',NULL),
	(114671,1,0,'64524-77-2','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'96DB12B406B89BA7-FICuS-01-68','96DB12B406B89BA7-FICTS-01-47','96DB12B406B89BA7-uuuuu-01-17','InChI=1S/C9H19NO/c1-7(2)5-6-8(3)10-9(4)11/h7-8H,5-6H2,1-4H3,(H,10,11)','InChIKey=QIHQEVXMXLFIRV-UHFFFAOYSA-N','CC(=O)NC(C)CCC(C)C','1'),
	(114672,1,0,'25651-96-1','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'AB4F8609CC816DA2-FICuS-01-77','AB4F8609CC816DA2-FICTS-01-56','AB4F8609CC816DA2-uuuuu-01-26','InChI=1S/C10H21NO/c1-4-6-7-10(5-2)8-11-9(3)12/h10H,4-8H2,1-3H3,(H,11,12)','InChIKey=JEDBAYWLBQPWKB-UHFFFAOYSA-N','CCCCC(CC)CNC(C)=O','1'),
	(114673,0,0,'61644-91-5','Consistent with Molecular Formula','C10H23N4OPS',278.3517,NULL,'95B6946389B91CC7-FICuS-01-5D','95B6946389B91CC7-FICTS-01-3C','95B6946389B91CC7-uuuuu-01-0C','InChI=1S/C10H23N4OPS/c1-2-15-16(17,13-7-3-11-4-8-13)14-9-5-12-6-10-14/h11-12H,2-10H2,1H3','InChIKey=LMXMBUZAFFLDPM-UHFFFAOYSA-N','CCOP(=S)(N1CCNCC1)N1CCNCC1',NULL),
	(114674,0,0,'6821-87-0','Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'CD8DA888A169E336-FICuS-01-75','CD8DA888A169E336-FICTS-01-54','CD8DA888A169E336-uuuuu-01-24','InChI=1S/C15H21NO2/c17-15(16-14-10-2-1-3-11-14)18-12-6-9-13-7-4-5-8-13/h1-3,10-11,13H,4-9,12H2,(H,16,17)','InChIKey=AHKXBHNLOSWONI-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCCC1CCCC1',NULL),
	(114675,0,0,'22192-02-5','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'4489E789CC31EC60-FICuS-01-65','945044D421EB514D-FICTS-01-20','4489E789CC31EC60-uuuuu-01-14','InChI=1S/C10H13NO3/c1-4-14-10(13)9-7(3)11-6(2)5-8(9)12/h5H,4H2,1-3H3,(H,11,12)','InChIKey=DLHHQCQHFXZHRR-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C)cc1=O',NULL),
	(114676,0,0,'62423-10-3','Consistent with Molecular Formula','C22H16Cl2O',367.2738,NULL,'7234736535DF122E-FICuS-01-38','7234736535DF122E-FICTS-01-17','7234736535DF122E-uuuuu-01-E7','InChI=1S/C22H16Cl2O/c1-13-11-19-20(12-14(13)2)22(16-5-9-18(24)10-6-16)25-21(19)15-3-7-17(23)8-4-15/h3-12H,1-2H3','InChIKey=UGQCJHQQMZPQLQ-UHFFFAOYSA-N','Cc1cc2c(-c3ccc(Cl)cc3)oc(-c3ccc(Cl)cc3)c2cc1C',NULL),
	(114677,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O8S2',580.6262,NULL,'670B7113A31961E0-FICuS-01-2C','670B7113A31961E0-FICTS-01-0B','670B7113A31961E0-uuuuu-01-DB','InChI=1S/C28H24N2O8S2/c1-21(31)37-27(17-13-23(14-18-27)29-39(33,34)25-9-5-3-6-10-25)28(38-22(2)32)19-15-24(16-20-28)30-40(35,36)26-11-7-4-8-12-26/h3-20H,1-2H3','InChIKey=YDIOABBCHFWNHY-UHFFFAOYSA-N','CC(=O)OC1(C2(OC(C)=O)C=CC(=NS(=O)(=O)c3ccccc3)C=C2)C=CC(=NS(=O)(=O)c2ccccc2)C=C1',NULL),
	(114678,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O5',300.2702,NULL,'1B40D1AA613709F1-FICuS-01-46','1B40D1AA613709F1-FICTS-01-25','1B40D1AA613709F1-uuuuu-01-F5','InChI=1S/C15H12N2O5/c1-16-12-7-6-9(8-13(12)17(21)22)14(18)10-4-2-3-5-11(10)15(19)20/h2-8,16H,1H3,(H,19,20)','InChIKey=IWYFGKJOJCJJBV-UHFFFAOYSA-N','CNc1ccc(C(=O)c2ccccc2C(=O)O)cc1[N+](=O)[O-]',NULL),
	(114679,0,0,NULL,'Consistent with Molecular Formula','C18H9ClO2',292.7209,NULL,'FA83F8D1CF3F2BF6-FICuS-01-9E','FA83F8D1CF3F2BF6-FICTS-01-7D','FA83F8D1CF3F2BF6-uuuuu-01-4D','InChI=1S/C18H9ClO2/c19-12-6-5-10-8-15-16(9-11(10)7-12)18(21)14-4-2-1-3-13(14)17(15)20/h1-9H','InChIKey=FDEMLUDASLHGJW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc3cc(Cl)ccc3cc21',NULL),
	(114680,0,0,NULL,'Consistent with Molecular Formula','C26H26Br4O2',690.1062,NULL,'E5D502F9A4B004D2-FICuS-01-5C','E5D502F9A4B004D2-FICTS-01-3B','E5D502F9A4B004D2-uuuuu-01-0B','InChI=1S/C26H26Br4O2/c1-9-11(3)17(15(7)21(27)13(9)5)19-23(29)26(32)20(24(30)25(19)31)18-12(4)10(2)14(6)22(28)16(18)8/h31-32H,1-8H3','InChIKey=WWJYSRFFOUPLBK-UHFFFAOYSA-N','Cc1c(C)c(Br)c(C)c(-c2c(O)c(Br)c(-c3c(C)c(C)c(C)c(Br)c3C)c(O)c2Br)c1C',NULL),
	(114681,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O6S',400.4052,NULL,'16DF07394D10AC91-FICuS-01-52','16DF07394D10AC91-FICTS-01-31','16DF07394D10AC91-uuuuu-01-01','InChI=1S/C19H16N2O6S/c1-13-11-17(21(24)25)15-9-5-6-10-16(15)19(13)20(12-18(22)23)28(26,27)14-7-3-2-4-8-14/h2-11H,12H2,1H3,(H,22,23)','InChIKey=AVHCAJDTSCWBAG-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c2ccccc2c1N(CC(=O)O)S(=O)(=O)c1ccccc1',NULL),
	(114682,0,0,NULL,'Consistent with Molecular Formula','C29H25NO5S',499.5802,NULL,'86B15EF539BBAC5E-FICuS-01-8B','86B15EF539BBAC5E-FICTS-01-6A','86B15EF539BBAC5E-uuuuu-01-3A','InChI=1S/C29H25NO5S/c1-21(31)30(36(33,34)26-16-10-5-11-17-26)27-19-18-25(20-28(27)35-22(2)32)29(23-12-6-3-7-13-23)24-14-8-4-9-15-24/h3-20,29H,1-2H3','InChIKey=NWOUZNMIYZKSLF-UHFFFAOYSA-N','CC(=O)Oc1cc(C(c2ccccc2)c2ccccc2)ccc1N(C(C)=O)S(=O)(=O)c1ccccc1',NULL),
	(114683,0,1,'93009-94-0','Consistent with Molecular Formula','C16H15N5O6',373.3244,NULL,'653662AF18123872-FICuS-01-2A','653662AF18123872-FICTS-01-09','653662AF18123872-uuuuu-01-D9','InChI=1S/C16H15N5O6/c1-2-4-14(11-5-3-6-12(9-11)19(22)23)17-18-15-8-7-13(20(24)25)10-16(15)21(26)27/h3,5-10,18H,2,4H2,1H3','InChIKey=FTADXBWUCGYWNC-UHFFFAOYSA-N','CCC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1cccc([N+](=O)[O-])c1','1'),
	(114684,0,0,'86030-08-2','Consistent with Molecular Formula','C12H8ClNO4S',297.7125,NULL,'1063FEE862F9A99D-FICuS-01-77','1063FEE862F9A99D-FICTS-01-56','1063FEE862F9A99D-uuuuu-01-26','InChI=1S/C12H8ClNO4S/c13-9-6-7-12(11(8-9)14(15)16)19(17,18)10-4-2-1-3-5-10/h1-8H','InChIKey=VZDUQPHKUBZMLW-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1S(=O)(=O)c1ccccc1',NULL),
	(114685,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O6S',392.4258,NULL,'7150FD477A18BF4E-FICuS-01-6B','7150FD477A18BF4E-FICTS-01-4A','7150FD477A18BF4E-uuuuu-01-1A','InChI=1S/C18H20N2O6S/c1-9-7-11(3)17(13(5)15(9)19(21)22)27(25,26)18-12(4)8-10(2)16(14(18)6)20(23)24/h7-8H,1-6H3','InChIKey=QBEJYRBNGYDULX-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)c2c(C)cc(C)c([N+](=O)[O-])c2C)c(C)c1[N+](=O)[O-]',NULL),
	(114686,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O5S',342.7533,NULL,'20F48E592FEFE832-FICuS-01-73','20F48E592FEFE832-FICTS-01-52','20F48E592FEFE832-uuuuu-01-22','InChI=1S/C13H11ClN2O5S/c1-21-13-8-12(16(17)18)10(14)7-11(13)15-22(19,20)9-5-3-2-4-6-9/h2-8,15H,1H3','InChIKey=BDXDUTDNEXWNQE-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(Cl)cc1NS(=O)(=O)c1ccccc1',NULL),
	(114687,0,0,'57703-44-3','Consistent with Molecular Formula','C24H22O',326.4372,NULL,'49D23093A2F302B9-FICuS-01-42','49D23093A2F302B9-FICTS-01-21','49D23093A2F302B9-uuuuu-01-F1','InChI=1S/C24H22O/c1-15-5-9-19(10-6-15)23-21-13-17(3)18(4)14-22(21)24(25-23)20-11-7-16(2)8-12-20/h5-14H,1-4H3','InChIKey=MGTRFHDQEDLPJY-UHFFFAOYSA-N','Cc1ccc(-c2oc(-c3ccc(C)cc3)c3cc(C)c(C)cc23)cc1',NULL),
	(114688,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H4O2 in C11H16O2','C11H17?O2',181.2541,NULL,'2C96394F0CF02AB7-FICuS-01-66','2C96394F0CF02AB7-FICTS-01-45','2C96394F0CF02AB7-uuuuu-01-15','InChI=1S/C6H13.C5H4O2/c1-4-6(3)5-2;6-5-3-1-2-4-7-5/h4,6H,5H2,1-3H3;1-4H','InChIKey=QCRSTSNFCRSGMS-UHFFFAOYSA-N','*C(C)C(C)CC.O=c1cccco1','1'),
	(114689,3,0,NULL,'Consistent with Molecular Formula','C28H36N2O7',512.6016,NULL,'CB6541A126666099-FICuS-01-3A','CB6541A126666099-FICTS-01-19','CB6541A126666099-uuuuu-01-E9','InChI=1S/C28H36N2O7/c1-5-6-7-8-19-14-25(31)27(23-13-18(4)9-11-21(23)17(2)3)26(15-19)37-28(32)22-12-10-20(29(33)34)16-24(22)30(35)36/h10,12,14-18,21,23,31H,5-9,11,13H2,1-4H3','InChIKey=KNADACRUIAPFNI-UHFFFAOYSA-N','CCCCCc1cc(O)c(C2CC(C)CCC2C(C)C)c(OC(=O)c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1','1'),
	(114690,0,0,'65078-76-4','Consistent with Molecular Formula','C8H6Cl2N2O3',249.053,NULL,'298CD042217E8D42-FICuS-01-48','298CD042217E8D42-FICTS-01-27','298CD042217E8D42-uuuuu-01-F7','InChI=1S/C8H6Cl2N2O3/c1-4(13)11-8-6(12(14)15)3-2-5(9)7(8)10/h2-3H,1H3,(H,11,13)','InChIKey=BUKUNPOJXGCZSV-UHFFFAOYSA-N','CC(=O)Nc1c([N+](=O)[O-])ccc(Cl)c1Cl',NULL),
	(114691,0,0,'69766-15-0','Consistent with Molecular Formula','C15H23ClN2O2',298.8119,NULL,'60A66B0427FC3AEE-FICuS-01-70','60A66B0427FC3AEE-FICTS-01-4F','605ACCE11871E3A0-uuuuu-01-08','InChI=1S/C15H22N2O2.ClH/c16-14-7-5-13(6-8-14)15(18)19-12-4-11-17-9-2-1-3-10-17;/h5-8H,1-4,9-12,16H2;1H','InChIKey=RCYZVVWRIZSELL-UHFFFAOYSA-N','Cl.Nc1ccc(C(=O)OCCCN2CCCCC2)cc1',NULL),
	(114692,1,0,'21500-86-7','Consistent with Molecular Formula','C14H23ClN2O2',286.8009,NULL,'4E1FE2B1589430D6-FICuS-01-58','4E1FE2B1589430D6-FICTS-01-37','4EE345546719E998-uuuuu-01-FF','InChI=1S/C14H22N2O2.ClH/c1-4-16(5-2)10-11(3)18-14(17)12-6-8-13(15)9-7-12;/h6-9,11H,4-5,10,15H2,1-3H3;1H','InChIKey=UPCFLEACCNNGIR-UHFFFAOYSA-N','CCN(CC)CC(C)OC(=O)c1ccc(N)cc1.Cl','1'),
	(114693,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O4S3',476.6226,NULL,'DA4BD680157E56F7-FICuS-01-6E','DA4BD680157E56F7-FICTS-01-4D','DA4BD680157E56F7-uuuuu-01-1D','InChI=1S/C22H24N2O4S3/c1-2-3-16-29-22-17-18(23-30(25,26)19-10-6-4-7-11-19)14-15-21(22)24-31(27,28)20-12-8-5-9-13-20/h4-15,17,23-24H,2-3,16H2,1H3','InChIKey=YQWDXUVEOBFIQT-UHFFFAOYSA-N','CCCCSc1cc(NS(=O)(=O)c2ccccc2)ccc1NS(=O)(=O)c1ccccc1',NULL),
	(114694,0,0,'34456-56-9','Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'F578DA82D46DD8AD-FICuS-01-93','F578DA82D46DD8AD-FICTS-01-72','F578DA82D46DD8AD-uuuuu-01-42','InChI=1S/C14H16N2O2S/c1-10-9-11(2)15-12(3)14(10)16-19(17,18)13-7-5-4-6-8-13/h4-9,16H,1-3H3','InChIKey=BLDIONVFHCVTJL-UHFFFAOYSA-N','Cc1cc(C)c(NS(=O)(=O)c2ccccc2)c(C)n1',NULL),
	(114695,0,0,NULL,'Consistent with Molecular Formula','C22H23N3O5S2',473.5608,NULL,'307F6A029F308F48-FICuS-01-4C','307F6A029F308F48-FICTS-01-2B','307F6A029F308F48-uuuuu-01-FB','InChI=1S/C22H23N3O5S2/c26-31(27,19-7-3-1-4-8-19)23-18-11-12-21(22(17-18)25-13-15-30-16-14-25)24-32(28,29)20-9-5-2-6-10-20/h1-12,17,23-24H,13-16H2','InChIKey=QVODRJXULJCHQO-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(NS(=O)(=O)c2ccccc2)c(N2CCOCC2)c1)c1ccccc1',NULL),
	(114696,0,0,NULL,'Consistent with Molecular Formula','C25H23N3O4S2',493.5944,NULL,'F722ADCEF892B181-FICuS-01-7A','F722ADCEF892B181-FICTS-01-59','F722ADCEF892B181-uuuuu-01-29','InChI=1S/C25H23N3O4S2/c1-28(21-11-5-2-6-12-21)25-19-20(26-33(29,30)22-13-7-3-8-14-22)17-18-24(25)27-34(31,32)23-15-9-4-10-16-23/h2-19,26-27H,1H3','InChIKey=VLEYGUQJCBFSEJ-UHFFFAOYSA-N','CN(c1ccccc1)c1cc(NS(=O)(=O)c2ccccc2)ccc1NS(=O)(=O)c1ccccc1',NULL),
	(114697,0,0,NULL,'Consistent with Molecular Formula','C28H34N4O4S2',554.721,NULL,'15F23768AC0FE250-FICuS-01-53','15F23768AC0FE250-FICTS-01-32','15F23768AC0FE250-uuuuu-01-02','InChI=1S/C28H34N4O4S2/c33-37(34,23-13-5-1-6-14-23)29-25-21-28(32-19-11-4-12-20-32)26(22-27(25)31-17-9-3-10-18-31)30-38(35,36)24-15-7-2-8-16-24/h1-2,5-8,13-16,21-22,29-30H,3-4,9-12,17-20H2','InChIKey=ROXQQPHMWNHEKR-UHFFFAOYSA-N','O=S(=O)(Nc1cc(N2CCCCC2)c(NS(=O)(=O)c2ccccc2)cc1N1CCCCC1)c1ccccc1',NULL),
	(114698,0,0,'19766-54-2','Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'27663732ACCF7459-FICuS-01-51','27663732ACCF7459-FICTS-01-30','27663732ACCF7459-uuuuu-01-00','InChI=1S/C14H16N2O2S/c1-16(2)13-10-8-12(9-11-13)15-19(17,18)14-6-4-3-5-7-14/h3-11,15H,1-2H3','InChIKey=PPXYHLMMQZWZCI-UHFFFAOYSA-N','CN(C)c1ccc(NS(=O)(=O)c2ccccc2)cc1',NULL),
	(114699,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O4S2',472.576,NULL,'0BB024C94E7B4029-FICuS-01-4E','0BB024C94E7B4029-FICTS-01-2D','0BB024C94E7B4029-uuuuu-01-FD','InChI=1S/C22H24N4O4S2/c1-25(2)21-15-20(24-32(29,30)18-13-9-6-10-14-18)22(26(3)4)16-19(21)23-31(27,28)17-11-7-5-8-12-17/h5-16H,1-4H3','InChIKey=KAZINJKRDSNTIJ-UHFFFAOYSA-N','CN(C)C1=C/C(=N\\S(=O)(=O)c2ccccc2)C(N(C)C)=C/C1=N\\S(=O)(=O)c1ccccc1',NULL),
	(114700,0,0,NULL,'Consistent with Molecular Formula','C34H32N4',496.6536,NULL,'E9BD0755BAA4D7C6-FICuS-01-88','E9BD0755BAA4D7C6-FICTS-01-67','E9BD0755BAA4D7C6-uuuuu-01-37','InChI=1S/C34H32N4/c1-23-5-13-27(14-6-23)35-31-21-33(37-29-17-9-25(3)10-18-29)34(38-30-19-11-26(4)12-20-30)22-32(31)36-28-15-7-24(2)8-16-28/h5-22,35,38H,1-4H3','InChIKey=WSIKJDPOBOHJRD-UHFFFAOYSA-N','Cc1ccc(/N=C2\\C=C(Nc3ccc(C)cc3)/C(=N/c3ccc(C)cc3)C=C2Nc2ccc(C)cc2)cc1',NULL),
	(114701,0,0,NULL,'Consistent with Molecular Formula','C26H28N4O6S2',556.6504,NULL,'F3D77694D485FBD8-FICuS-01-7E','F3D77694D485FBD8-FICTS-01-5D','F3D77694D485FBD8-uuuuu-01-2D','InChI=1S/C26H28N4O6S2/c31-37(32,21-7-3-1-4-8-21)27-23-19-26(30-13-17-36-18-14-30)24(20-25(23)29-11-15-35-16-12-29)28-38(33,34)22-9-5-2-6-10-22/h1-10,19-20H,11-18H2','InChIKey=RQHGEEGCZKTLQH-UHFFFAOYSA-N','O=S(=O)(/N=C1\\C=C(N2CCOCC2)/C(=N/S(=O)(=O)c2ccccc2)C=C1N1CCOCC1)c1ccccc1',NULL),
	(114702,0,0,'13663-50-8','Consistent with Molecular Formula','C22H24N2',316.445,NULL,'1A26F40AE0B5B752-FICuS-01-58','1A26F40AE0B5B752-FICTS-01-37','1A26F40AE0B5B752-uuuuu-01-07','InChI=1S/C22H24N2/c1-3-7-19(8-4-1)15-17-23-21-11-13-22(14-12-21)24-18-16-20-9-5-2-6-10-20/h1-14,23-24H,15-18H2','InChIKey=MKPSGJFYYYJDBU-UHFFFAOYSA-N','c1ccc(CCNc2ccc(NCCc3ccccc3)cc2)cc1',NULL),
	(114703,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O3',291.3492,NULL,'1B40F7E2BD56B85B-FICuS-01-74','1B40F7E2BD56B85B-FICTS-01-53','1B40F7E2BD56B85B-uuuuu-01-23','InChI=1S/C15H21N3O3/c1-7-13(16-10(4)19)8(2)15(18-12(6)21)9(3)14(7)17-11(5)20/h1-6H3,(H,16,19)(H,17,20)(H,18,21)','InChIKey=QIQJIBFJIBMQDO-UHFFFAOYSA-N','CC(=O)Nc1c(C)c(NC(C)=O)c(C)c(NC(C)=O)c1C',NULL),
	(114704,0,0,'853-31-6','Consistent with Molecular Formula','C17H18FNO4S',351.3919,NULL,'A09209E7ED805657-FICuS-01-50','A09209E7ED805657-FICTS-01-2F','A09209E7ED805657-uuuuu-01-FF','InChI=1S/C17H18FNO4S/c1-11-9-12(2)17(13(3)16(11)18)19(10-15(20)21)24(22,23)14-7-5-4-6-8-14/h4-9H,10H2,1-3H3,(H,20,21)','InChIKey=KVTJOZWVSGFTLG-UHFFFAOYSA-N','Cc1cc(C)c(N(CC(=O)O)S(=O)(=O)c2ccccc2)c(C)c1F',NULL),
	(114705,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO4S',367.8465,NULL,'E18EA157CC9993CE-FICuS-01-84','E18EA157CC9993CE-FICTS-01-63','E18EA157CC9993CE-uuuuu-01-33','InChI=1S/C17H18ClNO4S/c1-11-9-12(2)17(13(3)16(11)18)19(10-15(20)21)24(22,23)14-7-5-4-6-8-14/h4-9H,10H2,1-3H3,(H,20,21)','InChIKey=LIFGXPDLLKJRGW-UHFFFAOYSA-N','Cc1cc(C)c(N(CC(=O)O)S(=O)(=O)c2ccccc2)c(C)c1Cl',NULL),
	(114706,0,0,NULL,'Consistent with Molecular Formula','C15H16BrNO2S',354.2609,NULL,'435E0DCC065331B4-FICuS-01-4A','435E0DCC065331B4-FICTS-01-29','435E0DCC065331B4-uuuuu-01-F9','InChI=1S/C15H16BrNO2S/c1-10-9-11(2)15(12(3)14(10)16)17-20(18,19)13-7-5-4-6-8-13/h4-9,17H,1-3H3','InChIKey=RUWBEHXOTAFVOW-UHFFFAOYSA-N','Cc1cc(C)c(NS(=O)(=O)c2ccccc2)c(C)c1Br',NULL),
	(114707,0,0,NULL,'Consistent with Molecular Formula','C17H18BrNO4S',412.2975,NULL,'EC83890333D5302C-FICuS-01-45','EC83890333D5302C-FICTS-01-24','EC83890333D5302C-uuuuu-01-F4','InChI=1S/C17H18BrNO4S/c1-11-9-12(2)17(13(3)16(11)18)19(10-15(20)21)24(22,23)14-7-5-4-6-8-14/h4-9H,10H2,1-3H3,(H,20,21)','InChIKey=QBODSAASOGDKRJ-UHFFFAOYSA-N','Cc1cc(C)c(N(CC(=O)O)S(=O)(=O)c2ccccc2)c(C)c1Br',NULL),
	(114708,0,0,NULL,'Consistent with Molecular Formula','C17H18INO4S',459.298,NULL,'393DAB6EA234B9EE-FICuS-01-87','393DAB6EA234B9EE-FICTS-01-66','393DAB6EA234B9EE-uuuuu-01-36','InChI=1S/C17H18INO4S/c1-11-9-12(2)17(13(3)16(11)18)19(10-15(20)21)24(22,23)14-7-5-4-6-8-14/h4-9H,10H2,1-3H3,(H,20,21)','InChIKey=SBPVJCSLRRLIJF-UHFFFAOYSA-N','Cc1cc(C)c(N(CC(=O)O)S(=O)(=O)c2ccccc2)c(C)c1I',NULL),
	(114709,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O4S',362.4428,NULL,'72D2D7AF2B21DBC2-FICuS-01-7A','72D2D7AF2B21DBC2-FICTS-01-59','72D2D7AF2B21DBC2-uuuuu-01-29','InChI=1S/C18H22N2O4S/c1-12-10-13(2)18(14(3)17(12)19)20(11-16(21)24-4)25(22,23)15-8-6-5-7-9-15/h5-10H,11,19H2,1-4H3','InChIKey=VUUYHBDXLANSKS-UHFFFAOYSA-N','COC(=O)CN(c1c(C)cc(C)c(N)c1C)S(=O)(=O)c1ccccc1',NULL),
	(114710,0,0,NULL,'Consistent with Molecular Formula','C24H26N2O6S2',502.5992,NULL,'CB75030BE373016F-FICuS-01-4C','CB75030BE373016F-FICTS-01-2B','CB75030BE373016F-uuuuu-01-FB','InChI=1S/C24H26N2O6S2/c1-17-15-18(2)24(19(3)23(17)25-33(28,29)20-11-7-5-8-12-20)26(16-22(27)32-4)34(30,31)21-13-9-6-10-14-21/h5-15,25H,16H2,1-4H3','InChIKey=PMSZNSTXMZDNPX-UHFFFAOYSA-N','COC(=O)CN(c1c(C)cc(C)c(NS(=O)(=O)c2ccccc2)c1C)S(=O)(=O)c1ccccc1',NULL),
	(114711,0,0,NULL,'Consistent with Molecular Formula','C28H24ClN3O4S2',566.0883,NULL,'23EAB30A9C2BDF4C-FICuS-01-89','23EAB30A9C2BDF4C-FICTS-01-68','019FE0A000B9F5EA-uuuuu-01-18','InChI=1S/C28H24N3O4S2.ClH/c1-21-11-10-18-31(20-21)27-19-26(29-36(32,33)22-12-4-2-5-13-22)24-16-8-9-17-25(24)28(27)30-37(34,35)23-14-6-3-7-15-23;/h2-20,29-30H,1H3;1H/q+1;/p-1','InChIKey=TZTKHBUHCQEFAX-UHFFFAOYSA-M','Cc1ccc[n+](-c2cc(NS(=O)(=O)c3ccccc3)c3ccccc3c2NS(=O)(=O)c2ccccc2)c1.[Cl-]',NULL),
	(114712,0,0,NULL,'Consistent with Molecular Formula','C28H23N3O5S2',545.6268,NULL,'7E0593BD1E3EB01E-FICuS-01-70','7E0593BD1E3EB01E-FICTS-01-4F','7E0593BD1E3EB01E-uuuuu-01-1F','InChI=1S/C28H23N3O5S2/c1-20-16-17-31(27(32)18-20)26-19-25(29-37(33,34)21-10-4-2-5-11-21)23-14-8-9-15-24(23)28(26)30-38(35,36)22-12-6-3-7-13-22/h2-19,29-30H,1H3','InChIKey=NRCKBRGYYYZPIO-UHFFFAOYSA-N','Cc1ccn(-c2cc(NS(=O)(=O)c3ccccc3)c3ccccc3c2NS(=O)(=O)c2ccccc2)c(=O)c1',NULL),
	(114713,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O2S',387.4552,NULL,'5824F17626B1B4F8-FICuS-01-4D','5824F17626B1B4F8-FICTS-01-2C','5824F17626B1B4F8-uuuuu-01-FC','InChI=1S/C22H17N3O2S/c1-15-12-13-25-20-11-10-17-18(22(20)23-21(25)14-15)8-5-9-19(17)24-28(26,27)16-6-3-2-4-7-16/h2-14,24H,1H3','InChIKey=NBTAXMMCEHUMER-UHFFFAOYSA-N','Cc1ccn2c(c1)nc1c3cccc(NS(=O)(=O)c4ccccc4)c3ccc12',NULL),
	(114714,0,0,NULL,'Consistent with Molecular Formula','C15H9N3O2',263.255,NULL,'2C54B5188E9C353B-FICuS-01-5B','2C54B5188E9C353B-FICTS-01-3A','2C54B5188E9C353B-uuuuu-01-0A','InChI=1S/C15H9N3O2/c19-18(20)12-9-13-15(11-6-2-1-5-10(11)12)16-14-7-3-4-8-17(13)14/h1-9H','InChIKey=BVTRBAZPCLIPND-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(nc3ccccn32)c2ccccc12',NULL),
	(114715,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O2S',373.4284,NULL,'6A08689927147444-FICuS-01-27','6A08689927147444-FICTS-01-06','6A08689927147444-uuuuu-01-D6','InChI=1S/C21H15N3O2S/c25-27(26,15-8-2-1-3-9-15)23-18-14-19-21(17-11-5-4-10-16(17)18)22-20-12-6-7-13-24(19)20/h1-14,23H','InChIKey=OJQHCSJHCXEGBU-UHFFFAOYSA-N','O=S(=O)(Nc1cc2c(nc3ccccn32)c2ccccc12)c1ccccc1',NULL),
	(114716,0,0,NULL,'Consistent with Molecular Formula','C28H29N3O4S2',535.6748,NULL,'3166ABDAF5C9DB12-FICuS-01-7F','3166ABDAF5C9DB12-FICTS-01-5E','3166ABDAF5C9DB12-uuuuu-01-2E','InChI=1S/C28H29N3O4S2/c1-3-31(4-2)24-18-15-22(16-19-24)27-21-23(29-36(32,33)25-11-7-5-8-12-25)17-20-28(27)30-37(34,35)26-13-9-6-10-14-26/h5-21,29-30H,3-4H2,1-2H3','InChIKey=RFJBMSWFQFFVQQ-UHFFFAOYSA-N','CCN(CC)c1ccc(-c2cc(NS(=O)(=O)c3ccccc3)ccc2NS(=O)(=O)c2ccccc2)cc1',NULL),
	(114717,0,0,'59-31-4','Consistent with Molecular Formula','C9H7NO',145.1604,'2-Quinolinol\n2(1H)-Quinolone\n.alpha.-Quinolone\n2-Hydroxyquinoline\n.alpha.-Hydroxyquinoline\no-Aminocinnamic acid lactam\n2(1H)-Quinolinone\nCarbostyril\nCarbostyril','445BBBEF6C92C2E4-FICuS-01-87','0837D9385AE8DCF8-FICTS-01-58','445BBBEF6C92C2E4-uuuuu-01-36','InChI=1S/C9H7NO/c11-9-6-5-7-3-1-2-4-8(7)10-9/h1-6H,(H,10,11)','InChIKey=LISFMEBWQUVKPJ-UHFFFAOYSA-N','O=c1ccc2ccccc2[nH]1',NULL),
	(114718,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN2O2',216.6669,NULL,'07C4D62655C6F17A-FICuS-01-59','07C4D62655C6F17A-FICTS-01-38','25B1858CC954DBDC-uuuuu-01-2A','InChI=1S/C9H12N2O2.ClH/c1-7-3-2-4-8(10)11(7)6-5-9(12)13;/h2-4,10H,5-6H2,1H3,(H,12,13);1H','InChIKey=UNPGXIJRIXNGMK-UHFFFAOYSA-N','Cc1cccc(N)[n+]1CCC(=O)O.[Cl-]',NULL),
	(114719,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'1BF13AC6B72732D5-FICuS-01-5E','1BF13AC6B72732D5-FICTS-01-3D','1BF13AC6B72732D5-uuuuu-01-0D','InChI=1S/C12H14N2O3/c1-2-17-12(16)8-9-4-3-5-10-13-11(15)6-7-14(9)10/h3-5H,2,6-8H2,1H3','InChIKey=INEZHCRYBYYRHH-UHFFFAOYSA-N','CCOC(=O)CC1=CC=CC2=NC(=O)CCN12',NULL),
	(114720,0,0,'16720-35-7','Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'0E6B7D8FE7345C0C-FICuS-01-7B','0E6B7D8FE7345C0C-FICTS-01-5A','0E6B7D8FE7345C0C-uuuuu-01-2A','InChI=1S/C20H14N2O2/c23-19(15-7-3-1-4-8-15)21-17-11-13-18(14-12-17)22-20(24)16-9-5-2-6-10-16/h1-14H/b21-17-,22-18?','InChIKey=UCLANOULAXIXOO-CYXSCQSNSA-N','O=C(N=C1C=CC(=NC(=O)c2ccccc2)C=C1)c1ccccc1',NULL),
	(114721,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O4',374.3952,NULL,'59ABA948C16C3555-FICuS-01-5D','59ABA948C16C3555-FICTS-01-3C','59ABA948C16C3555-uuuuu-01-0C','InChI=1S/C22H18N2O4/c25-21(27-15-17-7-3-1-4-8-17)23-19-11-13-20(14-12-19)24-22(26)28-16-18-9-5-2-6-10-18/h1-14H,15-16H2','InChIKey=XARBFVBAGWCLKX-UHFFFAOYSA-N','O=C(N=C1C=CC(=NC(=O)OCc2ccccc2)C=C1)OCc1ccccc1',NULL),
	(114722,0,0,NULL,'Consistent with Molecular Formula','C22H19ClN2O4',410.8561,NULL,'AC09374E2B9CA57B-FICuS-01-76','AC09374E2B9CA57B-FICTS-01-55','AC09374E2B9CA57B-uuuuu-01-25','InChI=1S/C22H19ClN2O4/c23-19-13-18(24-21(26)28-14-16-7-3-1-4-8-16)11-12-20(19)25-22(27)29-15-17-9-5-2-6-10-17/h1-13H,14-15H2,(H,24,26)(H,25,27)','InChIKey=QCMXAWRGOMUKHN-UHFFFAOYSA-N','O=C(Nc1ccc(NC(=O)OCc2ccccc2)c(Cl)c1)OCc1ccccc1',NULL),
	(114723,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O4',374.3952,NULL,'B625193F62709EA1-FICuS-01-48','B625193F62709EA1-FICTS-01-27','B625193F62709EA1-uuuuu-01-F7','InChI=1S/C22H18N2O4/c1-15(25)28-20-14-18(23-21(26)16-8-4-2-5-9-16)12-13-19(20)24-22(27)17-10-6-3-7-11-17/h2-14H,1H3,(H,23,26)(H,24,27)','InChIKey=UQOUPZASBXFWIG-UHFFFAOYSA-N','CC(=O)Oc1cc(NC(=O)c2ccccc2)ccc1NC(=O)c1ccccc1',NULL),
	(114724,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'169C4DA9635B6072-FICuS-01-4B','169C4DA9635B6072-FICTS-01-2A','169C4DA9635B6072-uuuuu-01-FA','InChI=1S/C20H14N2O2/c23-19(14-7-3-1-4-8-14)21-16-11-12-17-18(13-16)24-20(22-17)15-9-5-2-6-10-15/h1-13H,(H,21,23)','InChIKey=MCEVMHDPIOSFGB-UHFFFAOYSA-N','O=C(Nc1ccc2nc(-c3ccccc3)oc2c1)c1ccccc1',NULL),
	(114725,0,0,NULL,'Consistent with Molecular Formula','C18H13BrN2O4S2',465.3357,NULL,'BF66F01572C0B828-FICuS-01-57','BF66F01572C0B828-FICTS-01-36','BF66F01572C0B828-uuuuu-01-06','InChI=1S/C18H13BrN2O4S2/c19-14-11-12-17(20-26(22,23)15-7-3-1-4-8-15)18(13-14)21-27(24,25)16-9-5-2-6-10-16/h1-13H/b20-17+,21-18?','InChIKey=KSLAMGAJGMPUCQ-RRHAOSLBSA-N','O=S(=O)(/N=C1\\C=CC(Br)=C\\C1=N/S(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(114726,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O4S2',472.9603,NULL,'240E5B7DE725F308-FICuS-01-58','240E5B7DE725F308-FICTS-01-37','240E5B7DE725F308-uuuuu-01-07','InChI=1S/C22H17ClN2O4S2/c23-20-15-21(24-30(26,27)16-9-3-1-4-10-16)18-13-7-8-14-19(18)22(20)25-31(28,29)17-11-5-2-6-12-17/h1-15,24-25H','InChIKey=UQUFWSDPPOEEPU-UHFFFAOYSA-N','O=S(=O)(Nc1cc(Cl)c(NS(=O)(=O)c2ccccc2)c2ccccc12)c1ccccc1',NULL),
	(114727,4,0,NULL,'Consistent with Molecular Formula','C23H20N2O4S2',452.542,NULL,'7E7AE0252B0B8366-FICuS-01-54','7E7AE0252B0B8366-FICTS-01-33','7E7AE0252B0B8366-uuuuu-01-03','InChI=1S/C23H20N2O4S2/c26-30(27,18-7-3-1-4-8-18)24-20-13-14-21(23-17-12-11-16(15-17)22(20)23)25-31(28,29)19-9-5-2-6-10-19/h1-14,16-17,22-23H,15H2','InChIKey=ZIDGVEDOVJFADA-UHFFFAOYSA-N','O=S(=O)(/N=C1\\C=C/C(=N\\S(=O)(=O)c2ccccc2)C2C3C=CC(C3)C12)c1ccccc1','1'),
	(114728,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O4S2',454.5578,NULL,'2A53C554CA3AEB24-FICuS-01-68','2A53C554CA3AEB24-FICTS-01-47','2A53C554CA3AEB24-uuuuu-01-17','InChI=1S/C23H22N2O4S2/c1-17-16-22(24-30(26,27)18-10-4-2-5-11-18)20-14-8-9-15-21(20)23(17)25-31(28,29)19-12-6-3-7-13-19/h2-13,16,24-25H,14-15H2,1H3','InChIKey=FANIDFGRSMCEFC-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccccc2)c2c(c1NS(=O)(=O)c1ccccc1)CC=CC2',NULL),
	(114729,2,0,NULL,'Consistent with Molecular Formula','C25H26N2O4S2',482.6114,NULL,'5A0C1E0A8A3CA8C9-FICuS-01-7B','5A0C1E0A8A3CA8C9-FICTS-01-5A','5A0C1E0A8A3CA8C9-uuuuu-01-2A','InChI=1S/C25H26N2O4S2/c1-17-14-22-23(15-18(17)2)25(27-33(30,31)21-12-8-5-9-13-21)19(3)16-24(22)26-32(28,29)20-10-6-4-7-11-20/h4-13,16,22-23H,14-15H2,1-3H3','InChIKey=YMRLSWUTMHOABZ-UHFFFAOYSA-N','CC1=C/C(=N\\S(=O)(=O)c2ccccc2)C2CC(C)=C(C)CC2/C1=N/S(=O)(=O)c1ccccc1','1'),
	(114730,2,0,NULL,'Consistent with Molecular Formula','C25H25ClN2O4S2',517.0565,NULL,'14777F8FE6BF46E6-FICuS-01-7D','14777F8FE6BF46E6-FICTS-01-5C','14777F8FE6BF46E6-uuuuu-01-2C','InChI=1S/C25H25ClN2O4S2/c1-17-14-22-24(28-34(31,32)21-12-8-5-9-13-21)18(2)15-23(25(22,26)16-19(17)3)27-33(29,30)20-10-6-4-7-11-20/h4-13,15,22H,14,16H2,1-3H3','InChIKey=BQJLAKYHZQNUHC-UHFFFAOYSA-N','CC1=C/C(=N\\S(=O)(=O)c2ccccc2)C2(Cl)CC(C)=C(C)CC2/C1=N/S(=O)(=O)c1ccccc1','1'),
	(114731,0,0,NULL,'Consistent with Molecular Formula','C24H18Cl2N2O6S3',597.502,NULL,'2105FBA69A8908BB-FICuS-01-65','2105FBA69A8908BB-FICTS-01-44','2105FBA69A8908BB-uuuuu-01-14','InChI=1S/C24H18Cl2N2O6S3/c25-22-20(27-36(31,32)18-12-6-2-7-13-18)16-21(35(29,30)17-10-4-1-5-11-17)24(23(22)26)28-37(33,34)19-14-8-3-9-15-19/h1-16,27-28H','InChIKey=QBYBUEAKUOCKIF-UHFFFAOYSA-N','O=S(=O)(Nc1cc(S(=O)(=O)c2ccccc2)c(NS(=O)(=O)c2ccccc2)c(Cl)c1Cl)c1ccccc1',NULL),
	(114732,0,0,NULL,'Consistent with Molecular Formula','C24H18Cl2N2O6S3',597.502,NULL,'9ABBED8C9799C1E8-FICuS-01-9C','9ABBED8C9799C1E8-FICTS-01-7B','9ABBED8C9799C1E8-uuuuu-01-4B','InChI=1S/C24H18Cl2N2O6S3/c25-20-16-21(27-36(31,32)18-12-6-2-7-13-18)22(26)24(35(29,30)17-10-4-1-5-11-17)23(20)28-37(33,34)19-14-8-3-9-15-19/h1-16,27-28H','InChIKey=YRUPSQADLMNYJY-UHFFFAOYSA-N','O=S(=O)(Nc1cc(Cl)c(NS(=O)(=O)c2ccccc2)c(S(=O)(=O)c2ccccc2)c1Cl)c1ccccc1',NULL),
	(114733,0,0,NULL,'Consistent with Molecular Formula','C14H15?Cl3N2O2',349.6437,'[1,1\'-Biphenyl]-4,4\'-diamine, 2,2\'-dichloro-3,3\'-dimethoxy-, dihydrochloride','2506A43A9A6A1154-FICuS-01-39','2506A43A9A6A1154-FICTS-01-18','2506A43A9A6A1154-uuuuu-01-E8','InChI=1S/C14H14Cl2N2O2.ClH/c1-19-13-9(17)5-3-7(11(13)15)8-4-6-10(18)14(20-2)12(8)16;/h3-6H,17-18H2,1-2H3;1H','InChIKey=UGLQZKMBUZJZJN-UHFFFAOYSA-N','*.COc1c(N)ccc(-c2ccc(N)c(OC)c2Cl)c1Cl.Cl',NULL),
	(114734,0,0,NULL,'Consistent with Molecular Formula','C25H19ClN2O5S2',527.0085,NULL,'96F377CB00FECF74-FICuS-01-81','96F377CB00FECF74-FICTS-01-60','96F377CB00FECF74-uuuuu-01-30','InChI=1S/C25H19ClN2O5S2/c26-23-18-20(27-25(29)19-10-4-1-5-11-19)16-17-24(23)28(34(30,31)21-12-6-2-7-13-21)35(32,33)22-14-8-3-9-15-22/h1-18H,(H,27,29)','InChIKey=QTSVPHAURANIAO-UHFFFAOYSA-N','O=C(Nc1ccc(N(S(=O)(=O)c2ccccc2)S(=O)(=O)c2ccccc2)c(Cl)c1)c1ccccc1',NULL),
	(114735,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O3S',386.8521,NULL,'1AE645D5CFEB82A3-FICuS-01-84','1AE645D5CFEB82A3-FICTS-01-63','1AE645D5CFEB82A3-uuuuu-01-33','InChI=1S/C19H15ClN2O3S/c20-17-13-15(22-26(24,25)16-9-5-2-6-10-16)11-12-18(17)21-19(23)14-7-3-1-4-8-14/h1-13,22H,(H,21,23)','InChIKey=KGLNUMKJVMLPEZ-UHFFFAOYSA-N','O=C(Nc1ccc(NS(=O)(=O)c2ccccc2)cc1Cl)c1ccccc1',NULL),
	(114736,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O3S',366.8617,NULL,'B979911DFC60014E-FICuS-01-5A','B979911DFC60014E-FICTS-01-39','B979911DFC60014E-uuuuu-01-09','InChI=1S/C17H19ClN2O3S/c1-17(2,3)16(21)19-12-9-10-15(14(18)11-12)20-24(22,23)13-7-5-4-6-8-13/h4-11,20H,1-3H3,(H,19,21)','InChIKey=DQIYXEZUJGKLIU-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccc(NS(=O)(=O)c2ccccc2)c(Cl)c1',NULL),
	(114737,0,0,NULL,'Consistent with Molecular Formula','C25H19NO4S',429.4894,NULL,'723C87DEE971904E-FICuS-01-66','723C87DEE971904E-FICTS-01-45','723C87DEE971904E-uuuuu-01-15','InChI=1S/C25H19NO4S/c27-23-17-22(26-31(29,30)20-14-8-3-9-15-20)24(28)16-21(23)25(18-10-4-1-5-11-18)19-12-6-2-7-13-19/h1-17,25-26H','InChIKey=BAFNIRPAWAMXOB-UHFFFAOYSA-N','O=C1C=C(C(c2ccccc2)c2ccccc2)C(=O)C=C1NS(=O)(=O)c1ccccc1',NULL),
	(114738,0,0,NULL,'Consistent with Molecular Formula','C23H19NO5S',421.4668,NULL,'D22C7499A50442E6-FICuS-01-4A','D22C7499A50442E6-FICTS-01-29','D22C7499A50442E6-uuuuu-01-F9','InChI=1S/C23H19NO5S/c1-2-28-23(25)21-19-15-17(24-30(26,27)18-11-7-4-8-12-18)13-14-20(19)29-22(21)16-9-5-3-6-10-16/h3-15,24H,2H2,1H3','InChIKey=VATLJHBWYCYVTQ-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)oc2ccc(NS(=O)(=O)c3ccccc3)cc12',NULL),
	(114739,2,0,NULL,'Consistent with Molecular Formula','C36H34N2O12S2',750.7908,NULL,'6E31C91685852FEB-FICuS-01-62','6E31C91685852FEB-FICTS-01-41','6E31C91685852FEB-uuuuu-01-11','InChI=1S/C36H34N2O12S2/c1-3-47-35(41)27-21-32(50-34-20-24(16-18-30(34)40)38-52(45,46)26-13-9-6-10-14-26)28(36(42)48-4-2)22-31(27)49-33-19-23(15-17-29(33)39)37-51(43,44)25-11-7-5-8-12-25/h5-22,31-32,37-40H,3-4H2,1-2H3','InChIKey=RHKAXCWKNGTYTO-UHFFFAOYSA-N','CCOC(=O)C1=CC(Oc2cc(NS(=O)(=O)c3ccccc3)ccc2O)C(C(=O)OCC)=CC1Oc1cc(NS(=O)(=O)c2ccccc2)ccc1O','1'),
	(114740,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O3S',380.4606,NULL,'7C7F9A91907E3FD6-FICuS-01-7A','7C7F9A91907E3FD6-FICTS-01-59','7C7F9A91907E3FD6-uuuuu-01-29','InChI=1S/C21H20N2O3S/c24-21-18-12-6-5-11-17(18)19(15-20(21)23-13-7-2-8-14-23)22-27(25,26)16-9-3-1-4-10-16/h1,3-6,9-12,15H,2,7-8,13-14H2','InChIKey=ILLFMWGSZDVOBD-UHFFFAOYSA-N','O=C1C(N2CCCCC2)=C/C(=N\\S(=O)(=O)c2ccccc2)c2ccccc21',NULL),
	(114741,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O4S',384.449,NULL,'54B28726F8D8D43C-FICuS-01-63','54B28726F8D8D43C-FICTS-01-42','54B28726F8D8D43C-uuuuu-01-12','InChI=1S/C20H20N2O4S/c23-20-17-9-5-4-8-16(17)18(14-19(20)22-10-12-26-13-11-22)21-27(24,25)15-6-2-1-3-7-15/h1-9,14,21,23H,10-13H2','InChIKey=ZDZMBNVNZAPNMA-UHFFFAOYSA-N','O=S(=O)(Nc1cc(N2CCOCC2)c(O)c2ccccc12)c1ccccc1',NULL),
	(114742,1,0,NULL,'Consistent with Molecular Formula','C21H23NO6S',417.4758,NULL,'CDE1530F1EA5A7F1-FICuS-01-7D','CDE1530F1EA5A7F1-FICTS-01-5C','CDE1530F1EA5A7F1-uuuuu-01-2C','InChI=1S/C21H23NO6S/c1-2-28-20(25)21(13-7-6-10-19(21)24)17-14-15(11-12-18(17)23)22-29(26,27)16-8-4-3-5-9-16/h3-5,8-9,11-12,14,22-23H,2,6-7,10,13H2,1H3','InChIKey=GLOBOFDTADHGFO-UHFFFAOYSA-N','CCOC(=O)C1(c2cc(NS(=O)(=O)c3ccccc3)ccc2O)CCCCC1=O','1'),
	(114743,5,0,NULL,'Consistent with Molecular Formula','C38H39N3O5S',649.8032,NULL,'4671F8CBC0A0A5DB-FICuS-01-7C','4671F8CBC0A0A5DB-FICTS-01-5B','1AAC0DDF3149A197-uuuuu-01-1D','InChI=1S/C19H22N2O.C19H17NO4S/c1-2-13-12-21-10-8-14(13)11-18(21)19(22)16-7-9-20-17-6-4-3-5-15(16)17;1-14-11-12-15-7-5-6-10-17(15)19(14)20(13-18(21)22)25(23,24)16-8-3-2-4-9-16/h2-7,9,13-14,18-19,22H,1,8,10-12H2;2-12H,13H2,1H3,(H,21,22)','InChIKey=BOZDUOYERLLPGG-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccccc12.Cc1ccc2ccccc2c1N(CC(=O)O)S(=O)(=O)c1ccccc1','1'),
	(114744,0,0,NULL,'Consistent with Molecular Formula','C19H17NO4S',355.4076,NULL,'5CDDF514F1E9044C-FICuS-01-77','5CDDF514F1E9044C-FICTS-01-56','5CDDF514F1E9044C-uuuuu-01-26','InChI=1S/C19H17NO4S/c1-14-11-12-15-7-5-6-10-17(15)19(14)20(13-18(21)22)25(23,24)16-8-3-2-4-9-16/h2-12H,13H2,1H3,(H,21,22)','InChIKey=FZHZPTVAZBYBHP-UHFFFAOYSA-N','Cc1ccc2ccccc2c1N(CC(=O)O)S(=O)(=O)c1ccccc1',NULL),
	(114745,0,0,NULL,'Consistent with Molecular Formula','C25H21NO4S',431.5052,'Acetic acid, 2-[(2-methyl-4-phenyl-1-naphthalenyl)- (phenylsulfonyl)amino]-, (+-)','AE611534D5B1B2C5-FICuS-01-59','AE611534D5B1B2C5-FICTS-01-38','AE611534D5B1B2C5-uuuuu-01-08','InChI=1S/C25H21NO4S/c1-18-16-23(19-10-4-2-5-11-19)21-14-8-9-15-22(21)25(18)26(17-24(27)28)31(29,30)20-12-6-3-7-13-20/h2-16H,17H2,1H3,(H,27,28)','InChIKey=XUSMGFSPOFOTLH-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)c2ccccc2c1N(CC(=O)O)S(=O)(=O)c1ccccc1',NULL),
	(114746,0,0,NULL,'Consistent with Molecular Formula','C19H16BrNO4S',434.3037,NULL,'3A3FE21D9F4656E8-FICuS-01-71','3A3FE21D9F4656E8-FICTS-01-50','3A3FE21D9F4656E8-uuuuu-01-20','InChI=1S/C19H16BrNO4S/c1-13-11-17(20)15-9-5-6-10-16(15)19(13)21(12-18(22)23)26(24,25)14-7-3-2-4-8-14/h2-11H,12H2,1H3,(H,22,23)','InChIKey=SWQJCZGMOAMFNG-UHFFFAOYSA-N','Cc1cc(Br)c2ccccc2c1N(CC(=O)O)S(=O)(=O)c1ccccc1',NULL),
	(114747,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2S',297.371,NULL,'F8D6230D0DE0F9EE-FICuS-01-8A','F8D6230D0DE0F9EE-FICTS-01-69','F8D6230D0DE0F9EE-uuuuu-01-39','InChI=1S/C17H15NO2S/c1-13-11-12-14-7-5-6-10-16(14)17(13)18-21(19,20)15-8-3-2-4-9-15/h2-12,18H,1H3','InChIKey=XOVRAMKLFPYFHF-UHFFFAOYSA-N','Cc1ccc2ccccc2c1NS(=O)(=O)c1ccccc1',NULL),
	(114748,0,0,NULL,'Consistent with Molecular Formula','C16H12BrNO2S',362.2403,NULL,'9A381AE32D96C038-FICuS-01-59','9A381AE32D96C038-FICTS-01-38','9A381AE32D96C038-uuuuu-01-08','InChI=1S/C16H12BrNO2S/c17-15-10-11-16(14-9-5-4-8-13(14)15)18-21(19,20)12-6-2-1-3-7-12/h1-11,18H','InChIKey=GQUNCQLVKWZDQG-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(Br)c2ccccc12)c1ccccc1',NULL),
	(114749,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN',191.6597,NULL,'3D1FB1F498DBA331-FICuS-01-71','3D1FB1F498DBA331-FICTS-01-50','3D1FB1F498DBA331-uuuuu-01-20','InChI=1S/C11H10ClN/c1-7-6-10(12)8-4-2-3-5-9(8)11(7)13/h2-6H,13H2,1H3','InChIKey=GHWBKWABPGGSQT-UHFFFAOYSA-N','Cc1cc(Cl)c2ccccc2c1N',NULL),
	(114750,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O4S2',450.5262,NULL,'026402FC9BD4AB5E-FICuS-01-6E','026402FC9BD4AB5E-FICTS-01-4D','026402FC9BD4AB5E-uuuuu-01-1D','InChI=1S/C23H18N2O4S2/c1-17-16-22(24-30(26,27)18-10-4-2-5-11-18)20-14-8-9-15-21(20)23(17)25-31(28,29)19-12-6-3-7-13-19/h2-16H,1H3','InChIKey=OZGXWYMJSIYHMW-UHFFFAOYSA-N','CC1=C/C(=N\\S(=O)(=O)c2ccccc2)c2ccccc2/C1=N/S(=O)(=O)c1ccccc1',NULL),
	(114751,0,0,NULL,'Consistent with Molecular Formula','C23H17ClN2O4S2',484.9713,NULL,'FDFFE2EDE6CF1B32-FICuS-01-B9','FDFFE2EDE6CF1B32-FICTS-01-98','FDFFE2EDE6CF1B32-uuuuu-01-68','InChI=1S/C23H17ClN2O4S2/c1-16-21(24)23(26-32(29,30)18-12-6-3-7-13-18)20-15-9-8-14-19(20)22(16)25-31(27,28)17-10-4-2-5-11-17/h2-15H,1H3','InChIKey=NIFFVCGHQJEYLD-UHFFFAOYSA-N','CC1=C(Cl)/C(=N\\S(=O)(=O)c2ccccc2)c2ccccc2/C1=N/S(=O)(=O)c1ccccc1',NULL),
	(114752,2,0,NULL,'Consistent with Molecular Formula','C26H22N2O4S2',490.5908,NULL,'4818895D70AF15E4-FICuS-01-53','4818895D70AF15E4-FICTS-01-32','4818895D70AF15E4-uuuuu-01-02','InChI=1S/C26H22N2O4S2/c29-33(30,19-11-3-1-4-12-19)27-25-21-15-7-9-17-23(21)26(24-18-10-8-16-22(24)25)28-34(31,32)20-13-5-2-6-14-20/h1-15,17,22,24H,16,18H2','InChIKey=ONXMBZYYMFRMQD-UHFFFAOYSA-N','O=S(=O)(/N=C1\\c2ccccc2/C(=N\\S(=O)(=O)c2ccccc2)C2CC=CCC12)c1ccccc1','1'),
	(114753,0,0,NULL,'Consistent with Molecular Formula','C27H24N2O4S2',504.6176,NULL,'AE0F1EBFE4FA4592-FICuS-01-95','AE0F1EBFE4FA4592-FICTS-01-74','AE0F1EBFE4FA4592-uuuuu-01-44','InChI=1S/C27H24N2O4S2/c1-19-16-17-24-25(18-19)27(29-35(32,33)21-12-6-3-7-13-21)23-15-9-8-14-22(23)26(24)28-34(30,31)20-10-4-2-5-11-20/h2-16,28-29H,17-18H2,1H3','InChIKey=FOXHQUDZFYLFLE-UHFFFAOYSA-N','CC1=CCc2c(c(NS(=O)(=O)c3ccccc3)c3ccccc3c2NS(=O)(=O)c2ccccc2)C1',NULL),
	(114754,4,0,NULL,'Consistent with Molecular Formula','C27H22N2O4S2',502.6018,NULL,'2795430F805C1340-FICuS-01-23','2795430F805C1340-FICTS-01-02','2795430F805C1340-uuuuu-01-D2','InChI=1S/C27H22N2O4S2/c30-34(31,20-9-3-1-4-10-20)28-26-22-13-7-8-14-23(22)27(25-19-16-15-18(17-19)24(25)26)29-35(32,33)21-11-5-2-6-12-21/h1-16,18-19,24-25H,17H2','InChIKey=GRMYLPFDWSZQBP-UHFFFAOYSA-N','O=S(=O)(/N=C1\\c2ccccc2/C(=N\\S(=O)(=O)c2ccccc2)C2C3C=CC(C3)C12)c1ccccc1','1'),
	(114755,0,0,NULL,'Consistent with Molecular Formula','C26H20N2O4S2',488.575,NULL,'2823DE2ACDDDEDF4-FICuS-01-A4','2823DE2ACDDDEDF4-FICTS-01-83','2823DE2ACDDDEDF4-uuuuu-01-53','InChI=1S/C26H20N2O4S2/c29-33(30,19-11-3-1-4-12-19)27-25-21-15-7-9-17-23(21)26(24-18-10-8-16-22(24)25)28-34(31,32)20-13-5-2-6-14-20/h1-18,27-28H','InChIKey=ONWDTMUSUQNUJM-UHFFFAOYSA-N','O=S(=O)(Nc1c2ccccc2c(NS(=O)(=O)c2ccccc2)c2ccccc12)c1ccccc1',NULL),
	(114756,0,0,'21801-79-6','Consistent with Molecular Formula','C9H8N2O2',176.1744,'Imidazo[1,2-a]pyridine-3-carboxylic acid, 2-methyl-','473ABD4A0F850AD2-FICuS-01-6B','473ABD4A0F850AD2-FICTS-01-4A','473ABD4A0F850AD2-uuuuu-01-1A','InChI=1S/C9H8N2O2/c1-6-8(9(12)13)11-5-3-2-4-7(11)10-6/h2-5H,1H3,(H,12,13)','InChIKey=FBIUGCLQMKPURJ-UHFFFAOYSA-N','Cc1nc2ccccn2c1C(=O)O',NULL),
	(114757,0,0,NULL,'Consistent with Molecular Formula','C8H5BrN2O',225.0443,NULL,'872623A67EA8B255-FICuS-01-4D','872623A67EA8B255-FICTS-01-2C','872623A67EA8B255-uuuuu-01-FC','InChI=1S/C8H5BrN2O/c9-6-5-10-7-3-1-2-4-11(7)8(6)12/h1-5H','InChIKey=NPGDXASVNIRBLE-UHFFFAOYSA-N','O=c1c(Br)cnc2ccccn12',NULL),
	(114758,0,0,NULL,'Consistent with Molecular Formula','C9H7BrN2O',239.0711,NULL,'128EA457608ECBC3-FICuS-01-66','128EA457608ECBC3-FICTS-01-45','128EA457608ECBC3-uuuuu-01-15','InChI=1S/C9H7BrN2O/c1-6-8(10)9(13)12-5-3-2-4-7(12)11-6/h2-5H,1H3','InChIKey=DNTQAGLITIZMMP-UHFFFAOYSA-N','Cc1nc2ccccn2c(=O)c1Br',NULL),
	(114759,0,0,'64500-11-4','Consistent with Molecular Formula','C9H7BrN2O',239.0711,NULL,'40FBBF0AFE5EA0C4-FICuS-01-99','40FBBF0AFE5EA0C4-FICTS-01-78','40FBBF0AFE5EA0C4-uuuuu-01-48','InChI=1S/C9H7BrN2O/c1-6-4-9(13)12-5-7(10)2-3-8(12)11-6/h2-5H,1H3','InChIKey=YMILBJHMMPRLHY-UHFFFAOYSA-N','Cc1cc(=O)n2cc(Br)ccc2n1',NULL),
	(114760,1,0,NULL,'Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'D8DE03394A8DC2D7-FICuS-01-7C','D8DE03394A8DC2D7-FICTS-01-5B','AFB55C26CEFACCD3-uuuuu-01-60','InChI=1S/C8H10N2O3/c9-7-3-1-2-4-10(7)5-6(11)8(12)13/h1-4,6,9,11H,5H2,(H,12,13)','InChIKey=KFOLQYVUGVQVAU-UHFFFAOYSA-N','Nc1cccc[n+]1CC(O)C(=O)[O-]','1'),
	(114761,1,0,NULL,'Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'AB4802CBF29862C0-FICuS-01-61','AB4802CBF29862C0-FICTS-01-40','AB4802CBF29862C0-uuuuu-01-10','InChI=1S/C8H9NO4/c10-6(8(12)13)5-9-4-2-1-3-7(9)11/h1-4,6,10H,5H2,(H,12,13)','InChIKey=UMMIQRXPKDWQQP-UHFFFAOYSA-N','O=C(O)C(O)Cn1ccccc1=O','1'),
	(114762,0,0,NULL,'Consistent with Molecular Formula','C14H9BrN2O',301.1419,NULL,'32AA64A6F71D76B0-FICuS-01-60','32AA64A6F71D76B0-FICTS-01-3F','32AA64A6F71D76B0-uuuuu-01-0F','InChI=1S/C14H9BrN2O/c15-12-13(10-6-2-1-3-7-10)16-11-8-4-5-9-17(11)14(12)18/h1-9H','InChIKey=KHVUHDLCMBMZDL-UHFFFAOYSA-N','O=c1c(Br)c(-c2ccccc2)nc2ccccn12',NULL),
	(114763,0,0,'59046-00-3','Consistent with Molecular Formula','C14H9ClN2O',256.6909,NULL,'2F8663199DAD5626-FICuS-01-55','2F8663199DAD5626-FICTS-01-34','2F8663199DAD5626-uuuuu-01-04','InChI=1S/C14H9ClN2O/c15-12-13(10-6-2-1-3-7-10)16-11-8-4-5-9-17(11)14(12)18/h1-9H','InChIKey=IYOPURNMLNOKEA-UHFFFAOYSA-N','O=c1c(Cl)c(-c2ccccc2)nc2ccccn12',NULL),
	(114764,0,0,'16054-93-6','Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'BCCE81C4416FB021-FICuS-01-6A','BCCE81C4416FB021-FICTS-01-49','BCCE81C4416FB021-uuuuu-01-19','InChI=1S/C14H10N2O/c17-14-10-12(11-6-2-1-3-7-11)15-13-8-4-5-9-16(13)14/h1-10H','InChIKey=VAKQBHALQXEEAG-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)nc2ccccn12',NULL),
	(114765,0,0,'34662-58-3','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'ED8B9FEFD4F1C13A-FICuS-01-AB','ED8B9FEFD4F1C13A-FICTS-01-8A','ED8B9FEFD4F1C13A-uuuuu-01-5A','InChI=1S/C9H6N2O3/c12-8-6(9(13)14)5-10-7-3-1-2-4-11(7)8/h1-5H,(H,13,14)','InChIKey=YGHFAYBPBVHKHY-UHFFFAOYSA-N','O=C(O)c1cnc2ccccn2c1=O',NULL),
	(114766,0,0,NULL,'Consistent with Molecular Formula','C8H4BrClN2O',259.4894,NULL,'A5888B932D2AC28D-FICuS-01-6D','A5888B932D2AC28D-FICTS-01-4C','A5888B932D2AC28D-uuuuu-01-1C','InChI=1S/C8H4BrClN2O/c9-6-7(10)11-5-3-1-2-4-12(5)8(6)13/h1-4H','InChIKey=DVQSKVMRBAMFBA-UHFFFAOYSA-N','O=c1c(Br)c(Cl)nc2ccccn12',NULL),
	(114767,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O4S2',414.453,NULL,'C41B065A9FBE1BB0-FICuS-01-78','C41B065A9FBE1BB0-FICTS-01-57','C41B065A9FBE1BB0-uuuuu-01-27','InChI=1S/C18H14N4O4S2/c23-21(24)15-5-9-17(10-6-15)27-19-13-1-2-14(4-3-13)20-28-18-11-7-16(8-12-18)22(25)26/h1-12,19-20H','InChIKey=RNZBXYMCUOZBGK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SNc2ccc(NSc3ccc([N+](=O)[O-])cc3)cc2)cc1',NULL),
	(114768,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O4S2',414.453,NULL,'C2AE6B8801691BEB-FICuS-01-74','C2AE6B8801691BEB-FICTS-01-53','C2AE6B8801691BEB-uuuuu-01-23','InChI=1S/C18H14N4O4S2/c23-21(24)15-5-1-3-7-17(15)27-19-13-9-11-14(12-10-13)20-28-18-8-4-2-6-16(18)22(25)26/h1-12,19-20H','InChIKey=XMLNYWKESIRGNI-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1SNc1ccc(NSc2ccccc2[N+](=O)[O-])cc1',NULL),
	(114769,0,0,'5930-28-9','Consistent with Molecular Formula','C6H5Cl2NO',178.0176,'2,6-Dichloro-p-aminophenol\n4-Amino-2,6-dichlorophenol\n2,6-Dichloro-4-aminophenol\n3,5-Dichloro-4-hydroxyaniline\nPhenol, 4-amino-2,6-dichloro-\nPhenol, 4-amino-2,6-dichloro-','F5052FCC3066A02D-FICuS-01-5B','F5052FCC3066A02D-FICTS-01-3A','F5052FCC3066A02D-uuuuu-01-0A','InChI=1S/C6H5Cl2NO/c7-4-1-3(9)2-5(8)6(4)10/h1-2,10H,9H2','InChIKey=KGEXISHTCZHGFT-UHFFFAOYSA-N','Nc1cc(Cl)c(O)c(Cl)c1',NULL),
	(114770,0,0,'51767-43-2','Consistent with Molecular Formula','C12H10ClNO3S',283.7289,NULL,'CC53FFDCB40641FD-FICuS-01-93','CC53FFDCB40641FD-FICTS-01-72','CC53FFDCB40641FD-uuuuu-01-42','InChI=1S/C12H10ClNO3S/c13-11-8-9(6-7-12(11)15)14-18(16,17)10-4-2-1-3-5-10/h1-8,14-15H','InChIKey=AEQAEFWEYVSCIB-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(O)c(Cl)c1)c1ccccc1',NULL),
	(114771,0,0,'4056-56-8','Consistent with Molecular Formula','C12H9NO3S',247.268,NULL,'D8AD28925386DD2E-FICuS-01-72','D8AD28925386DD2E-FICTS-01-51','D8AD28925386DD2E-uuuuu-01-21','InChI=1S/C12H9NO3S/c14-11-8-6-10(7-9-11)13-17(15,16)12-4-2-1-3-5-12/h1-9H','InChIKey=HLORUYGEORPDNQ-UHFFFAOYSA-N','O=C1C=CC(=NS(=O)(=O)c2ccccc2)C=C1',NULL),
	(114772,0,0,'73021-87-1','Consistent with Molecular Formula','C13H11NO3S',261.2948,NULL,'225019EB66D99016-FICuS-01-3A','225019EB66D99016-FICTS-01-19','225019EB66D99016-uuuuu-01-E9','InChI=1S/C13H11NO3S/c1-10-9-11(15)7-8-13(10)14-18(16,17)12-5-3-2-4-6-12/h2-9H,1H3','InChIKey=YSOGAMINGPOTIC-UHFFFAOYSA-N','CC1=CC(=O)C=C/C1=N\\S(=O)(=O)c1ccccc1',NULL),
	(114773,0,0,'36942-26-4','Consistent with Molecular Formula','C12H7Cl2NO3S',316.1582,NULL,'95E9E22F144A31E2-FICuS-01-57','95E9E22F144A31E2-FICTS-01-36','95E9E22F144A31E2-uuuuu-01-06','InChI=1S/C12H7Cl2NO3S/c13-10-6-8(7-11(14)12(10)16)15-19(17,18)9-4-2-1-3-5-9/h1-7H','InChIKey=USAIHBZBEKBFTO-UHFFFAOYSA-N','O=C1C(Cl)=CC(=NS(=O)(=O)c2ccccc2)C=C1Cl',NULL),
	(114774,0,0,'56934-07-7','Consistent with Molecular Formula','C25H22N2O4S2',478.5798,NULL,'82B48D49646A767C-FICuS-01-58','82B48D49646A767C-FICTS-01-37','82B48D49646A767C-uuuuu-01-07','InChI=1S/C25H22N2O4S2/c28-32(29,24-7-3-1-4-8-24)26-22-15-11-20(12-16-22)19-21-13-17-23(18-14-21)27-33(30,31)25-9-5-2-6-10-25/h1-18,26-27H,19H2','InChIKey=HEUIVQLXCNFVTA-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(Cc2ccc(NS(=O)(=O)c3ccccc3)cc2)cc1)c1ccccc1',NULL),
	(114775,0,0,NULL,'Consistent with Molecular Formula','C26H24N2O4S2',492.6066,NULL,'F69EDD37E1359590-FICuS-01-68','F69EDD37E1359590-FICTS-01-47','F69EDD37E1359590-uuuuu-01-17','InChI=1S/C26H24N2O4S2/c29-33(30,25-7-3-1-4-8-25)27-23-17-13-21(14-18-23)11-12-22-15-19-24(20-16-22)28-34(31,32)26-9-5-2-6-10-26/h1-10,13-20,27-28H,11-12H2','InChIKey=BKRBKWNVNSVCMA-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(CCc2ccc(NS(=O)(=O)c3ccccc3)cc2)cc1)c1ccccc1',NULL),
	(114776,0,0,'50389-12-3','Consistent with Molecular Formula','C18H12Cl4N2O4S2',526.2358,NULL,'AA26CE2814BB3761-FICuS-01-5D','AA26CE2814BB3761-FICTS-01-3C','AA26CE2814BB3761-uuuuu-01-0C','InChI=1S/C18H12Cl4N2O4S2/c19-13-15(21)18(24-30(27,28)12-9-5-2-6-10-12)16(22)14(20)17(13)23-29(25,26)11-7-3-1-4-8-11/h1-10,23-24H','InChIKey=MGWQBOXYCUJGJI-UHFFFAOYSA-N','O=S(=O)(Nc1c(Cl)c(Cl)c(NS(=O)(=O)c2ccccc2)c(Cl)c1Cl)c1ccccc1',NULL),
	(114777,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl4N2O4S2',526.2358,NULL,'EA25A7F28892FE09-FICuS-01-73','EA25A7F28892FE09-FICTS-01-52','EA25A7F28892FE09-uuuuu-01-22','InChI=1S/C18H12Cl4N2O4S2/c19-13-14(20)16(22)18(24-30(27,28)12-9-5-2-6-10-12)17(15(13)21)23-29(25,26)11-7-3-1-4-8-11/h1-10,23-24H','InChIKey=FBEXNTGJNCCFQP-UHFFFAOYSA-N','O=S(=O)(Nc1c(Cl)c(Cl)c(Cl)c(Cl)c1NS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(114778,0,0,NULL,'Consistent with Molecular Formula','C19H15Cl3N2O4S2',505.8175,NULL,'AD3DF5260EB3616B-FICuS-01-6F','AD3DF5260EB3616B-FICTS-01-4E','AD3DF5260EB3616B-uuuuu-01-1E','InChI=1S/C19H15Cl3N2O4S2/c1-12-15(20)17(22)19(24-30(27,28)14-10-6-3-7-11-14)18(16(12)21)23-29(25,26)13-8-4-2-5-9-13/h2-11,23-24H,1H3','InChIKey=HQPNQJJGWCDYIY-UHFFFAOYSA-N','Cc1c(Cl)c(Cl)c(NS(=O)(=O)c2ccccc2)c(NS(=O)(=O)c2ccccc2)c1Cl',NULL),
	(114779,0,0,'39538-52-8','Consistent with Molecular Formula','C18H10Cl4N2O4S2',524.22,NULL,'63ECC16C625097EB-FICuS-01-69','63ECC16C625097EB-FICTS-01-48','63ECC16C625097EB-uuuuu-01-18','InChI=1S/C18H10Cl4N2O4S2/c19-13-15(21)18(24-30(27,28)12-9-5-2-6-10-12)16(22)14(20)17(13)23-29(25,26)11-7-3-1-4-8-11/h1-10H/b23-17-,24-18?','InChIKey=VVGSNFGJZSFDRC-YZVCTNDASA-N','O=S(=O)(N=C1C(Cl)=C(Cl)C(=NS(=O)(=O)c2ccccc2)C(Cl)=C1Cl)c1ccccc1',NULL),
	(114780,0,0,NULL,'Consistent with Molecular Formula','C30H21Cl4N3O6S3',757.5044,NULL,'1A6150748C57C8FA-FICuS-01-59','1A6150748C57C8FA-FICTS-01-38','1A6150748C57C8FA-uuuuu-01-08','InChI=1S/C30H21Cl4N3O6S3/c31-25-27(33)30(28(34)26(32)29(25)36-45(40,41)23-12-6-2-7-13-23)37(46(42,43)24-14-8-3-9-15-24)21-18-16-20(17-19-21)35-44(38,39)22-10-4-1-5-11-22/h1-19,35-36H','InChIKey=BZBYYGIBMWIBHP-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(N(c2c(Cl)c(Cl)c(NS(=O)(=O)c3ccccc3)c(Cl)c2Cl)S(=O)(=O)c2ccccc2)cc1)c1ccccc1',NULL),
	(114781,0,0,NULL,'Consistent with Molecular Formula','C26H21Cl4N3O4S2',645.4016,NULL,'85F9E6F307C384AA-FICuS-01-72','85F9E6F307C384AA-FICTS-01-51','85F9E6F307C384AA-uuuuu-01-21','InChI=1S/C26H21Cl4N3O4S2/c1-15-13-17(14-16(2)24(15)31)33(39(36,37)19-11-7-4-8-12-19)26-22(29)20(27)25(21(28)23(26)30)32-38(34,35)18-9-5-3-6-10-18/h3-14,32H,31H2,1-2H3','InChIKey=FSVKQLPHYRYFKN-UHFFFAOYSA-N','Cc1cc(N(c2c(Cl)c(Cl)c(NS(=O)(=O)c3ccccc3)c(Cl)c2Cl)S(=O)(=O)c2ccccc2)cc(C)c1N',NULL),
	(114782,0,0,NULL,'Consistent with Molecular Formula','C25H19Cl4N3O4S2',631.3748,NULL,'F0B2151F52228C5C-FICuS-01-4C','F0B2151F52228C5C-FICTS-01-2B','F0B2151F52228C5C-uuuuu-01-FB','InChI=1S/C25H19Cl4N3O4S2/c1-15-14-16(30)12-13-19(15)32(38(35,36)18-10-6-3-7-11-18)25-22(28)20(26)24(21(27)23(25)29)31-37(33,34)17-8-4-2-5-9-17/h2-14,31H,30H2,1H3','InChIKey=XMIGKZXNLDLIFN-UHFFFAOYSA-N','Cc1cc(N)ccc1N(c1c(Cl)c(Cl)c(NS(=O)(=O)c2ccccc2)c(Cl)c1Cl)S(=O)(=O)c1ccccc1',NULL),
	(114783,0,0,NULL,'Consistent with Molecular Formula','C26H25N3O4S2',507.6212,NULL,'1E5FDD2B08902CD1-FICuS-01-6F','1E5FDD2B08902CD1-FICTS-01-4E','1E5FDD2B08902CD1-uuuuu-01-1E','InChI=1S/C26H25N3O4S2/c1-29(2)22-16-13-20(14-17-22)25-19-21(27-34(30,31)23-9-5-3-6-10-23)15-18-26(25)28-35(32,33)24-11-7-4-8-12-24/h3-19,27-28H,1-2H3','InChIKey=OPKZXPFEEOWSQW-UHFFFAOYSA-N','CN(C)c1ccc(-c2cc(NS(=O)(=O)c3ccccc3)ccc2NS(=O)(=O)c2ccccc2)cc1',NULL),
	(114784,1,0,'58473-62-4','Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'69C5DCB09E1FD4E2-FICuS-01-8B','69C5DCB09E1FD4E2-FICTS-01-6A','69C5DCB09E1FD4E2-uuuuu-01-3A','InChI=1S/C18H20O3/c1-3-21-17(19)14(2)18(20,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-14,20H,3H2,1-2H3','InChIKey=NDMGXGFCUBFVEN-UHFFFAOYSA-N','CCOC(=O)C(C)C(O)(c1ccccc1)c1ccccc1','1'),
	(114785,8,0,NULL,'Consistent with Molecular Formula','C22H21NO3S',379.4728,NULL,'F63A644E256403F2-FICuS-01-46','F63A644E256403F2-FICTS-01-25','F63A644E256403F2-uuuuu-01-F5','InChI=1S/C22H21NO3S/c24-22-19-14-8-6-12(10-14)17(19)21(18-13-7-9-15(11-13)20(18)22)23-27(25,26)16-4-2-1-3-5-16/h1-9,12-15,17-20H,10-11H2','InChIKey=MDJKILPCVPRFTK-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=NS(=O)(=O)c2ccccc2)C2C3C=CC(C3)C12','1'),
	(114786,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O5S',307.2802,NULL,'75E4D03B8CCFA1C1-FICuS-01-7F','75E4D03B8CCFA1C1-FICTS-01-5E','75E4D03B8CCFA1C1-uuuuu-01-2E','InChI=1S/C12H9N3O5S/c16-9-3-1-8(2-4-9)13-21-10-5-6-11(14(17)18)12(7-10)15(19)20/h1-7,13,16H','InChIKey=JOESZCVFIBSVJR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SNc2ccc(O)cc2)cc1[N+](=O)[O-]',NULL),
	(114787,2,0,NULL,'Consistent with Molecular Formula','C8H17NO3',175.2272,NULL,'71C30AE8FE05EDD8-FICuS-01-88','71C30AE8FE05EDD8-FICTS-01-67','71C30AE8FE05EDD8-uuuuu-01-37','InChI=1S/C8H17NO3/c1-5(2)8(11,7(9)10)6(3)12-4/h5-6,11H,1-4H3,(H2,9,10)','InChIKey=PALFJPSOIMACSD-UHFFFAOYSA-N','COC(C)C(O)(C(N)=O)C(C)C','1'),
	(114788,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O4S2',389.4432,NULL,'0DC6DE49719D3EA7-FICuS-01-7F','0DC6DE49719D3EA7-FICTS-01-5E','0DC6DE49719D3EA7-uuuuu-01-2E','InChI=1S/C17H15N3O4S2/c18-14-11-12-17(19-13-14)20(25(21,22)15-7-3-1-4-8-15)26(23,24)16-9-5-2-6-10-16/h1-13H,18H2','InChIKey=UBZHFLXGXLKOHM-UHFFFAOYSA-N','Nc1ccc(N(S(=O)(=O)c2ccccc2)S(=O)(=O)c2ccccc2)nc1',NULL),
	(114789,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'2CC8A5C7A604DF06-FICuS-01-72','2CC8A5C7A604DF06-FICTS-01-51','2CC8A5C7A604DF06-uuuuu-01-21','InChI=1S/C11H11N3O2S/c12-9-6-7-11(13-8-9)14-17(15,16)10-4-2-1-3-5-10/h1-8H,12H2,(H,13,14)','InChIKey=XVZJYMOMPZBMNM-UHFFFAOYSA-N','Nc1ccc(NS(=O)(=O)c2ccccc2)nc1',NULL),
	(114790,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O4S2',389.4432,NULL,'9D604F55746FA970-FICuS-01-56','9D604F55746FA970-FICTS-01-35','9D604F55746FA970-uuuuu-01-05','InChI=1S/C17H15N3O4S2/c21-25(22,15-7-3-1-4-8-15)19-14-11-12-17(18-13-14)20-26(23,24)16-9-5-2-6-10-16/h1-13,19H,(H,18,20)','InChIKey=MDOKOPFDPDTUBU-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(NS(=O)(=O)c2ccccc2)nc1)c1ccccc1',NULL),
	(114791,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O5S2',405.4426,NULL,'0C4E6F57F765FAFC-FICuS-01-93','0C4E6F57F765FAFC-FICTS-01-72','0C4E6F57F765FAFC-uuuuu-01-42','InChI=1S/C17H15N3O5S2/c21-20-13-14(18-26(22,23)15-7-3-1-4-8-15)11-12-17(20)19-27(24,25)16-9-5-2-6-10-16/h1-13,18-19H','InChIKey=JYARTUSXIDILNK-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(NS(=O)(=O)c2ccccc2)[n+]([O-])c1)c1ccccc1',NULL),
	(114792,0,0,NULL,'Consistent with Molecular Formula','C13H16BrNO3',314.1783,NULL,'FC378978381DCEF3-FICuS-01-7B','FC378978381DCEF3-FICTS-01-5A','FC378978381DCEF3-uuuuu-01-2A','InChI=1S/C13H16BrNO3/c1-8-6-9(2)13(10(14)7-8)15(3)11(16)4-5-12(17)18/h6-7H,4-5H2,1-3H3,(H,17,18)','InChIKey=QGTFMJYZYWXPBF-UHFFFAOYSA-N','Cc1cc(C)c(N(C)C(=O)CCC(=O)O)c(Br)c1',NULL),
	(114793,0,0,NULL,'Consistent with Molecular Formula','C22H21NO4S2',427.5322,NULL,'6E4AF5BCF101EFB5-FICuS-01-91','6E4AF5BCF101EFB5-FICTS-01-70','6E4AF5BCF101EFB5-uuuuu-01-40','InChI=1S/C22H21NO4S2/c1-16-13-17(2)22(20(14-16)28-18-9-5-3-6-10-18)23(15-21(24)25)29(26,27)19-11-7-4-8-12-19/h3-14H,15H2,1-2H3,(H,24,25)','InChIKey=BTRYSHWEXDLYMX-UHFFFAOYSA-N','Cc1cc(C)c(N(CC(=O)O)S(=O)(=O)c2ccccc2)c(Sc2ccccc2)c1',NULL),
	(114794,0,0,'14061-96-2','Consistent with Molecular Formula','C8H10N2O3S',214.2386,NULL,'B1390A275463AD99-FICuS-01-49','B1390A275463AD99-FICTS-01-28','B1390A275463AD99-uuuuu-01-F8','InChI=1S/C8H10N2O3S/c1-7(11)9-10-14(12,13)8-5-3-2-4-6-8/h2-6,10H,1H3,(H,9,11)','InChIKey=VQDMTENBULPUOR-UHFFFAOYSA-N','CC(=O)NNS(=O)(=O)c1ccccc1',NULL),
	(114795,0,1,'78515-30-7','Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'FBF7544CC3E1D4CD-FICuS-01-97','FBF7544CC3E1D4CD-FICTS-01-76','FBF7544CC3E1D4CD-uuuuu-01-46','InChI=1S/C15H15NO2S/c17-19(18,15-11-5-2-6-12-15)16-13-7-10-14-8-3-1-4-9-14/h1-12,16H,13H2','InChIKey=CCZXPDYZYWPTHL-UHFFFAOYSA-N','O=S(=O)(NC/C=C/c1ccccc1)c1ccccc1','1'),
	(114796,0,1,NULL,'Consistent with Molecular Formula','C16H15NO3S',301.3594,NULL,'7021876D69B2BDF3-FICuS-01-5C','7021876D69B2BDF3-FICTS-01-3B','7021876D69B2BDF3-uuuuu-01-0B','InChI=1S/C16H15NO3S/c1-20-16(13-12-14-8-4-2-5-9-14)17-21(18,19)15-10-6-3-7-11-15/h2-13H,1H3','InChIKey=AHHYJSFVBLEMQM-UHFFFAOYSA-N','COC(/C=C/c1ccccc1)=N\\S(=O)(=O)c1ccccc1','1'),
	(114797,0,1,NULL,'Consistent with Molecular Formula','C19H22N2O2S',342.455,NULL,'DB6E1D7CA6C7D67B-FICuS-01-9B','DB6E1D7CA6C7D67B-FICTS-01-7A','19752CDBCBF53F88-uuuuu-01-30','InChI=1S/C19H22N2O2S/c1-3-21(4-2)19(16-15-17-11-7-5-8-12-17)20-24(22,23)18-13-9-6-10-14-18/h5-16H,3-4H2,1-2H3/b16-15+,20-19?','InChIKey=FACFQFQHLRNZPP-BGDYSVSKSA-N','CCN(CC)C(/C=C/c1ccccc1)=N\\S(=O)(=O)c1ccccc1','1'),
	(114798,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O4S2',405.27,NULL,'6117CC9E5DDBE785-FICuS-01-82','6117CC9E5DDBE785-FICTS-01-61','6117CC9E5DDBE785-uuuuu-01-31','InChI=1S/C14H10Cl2N2O4S2/c15-13(17-23(19,20)11-7-3-1-4-8-11)14(16)18-24(21,22)12-9-5-2-6-10-12/h1-10H/b17-13-,18-14?','InChIKey=QCJBUGPGTVTLRY-LAKJNZHXSA-N','O=S(=O)(/N=C(Cl)/C(Cl)=N/S(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(114799,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O6S2',396.4322,NULL,'23585025485BAA27-FICuS-01-33','23585025485BAA27-FICTS-01-12','23585025485BAA27-uuuuu-01-E2','InChI=1S/C16H16N2O6S2/c1-23-15(17-25(19,20)13-9-5-3-6-10-13)16(24-2)18-26(21,22)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=ZZIZJUDCZVTCOW-UHFFFAOYSA-N','COC(=N\\S(=O)(=O)c1ccccc1)/C(=N/S(=O)(=O)c1ccccc1)OC',NULL),
	(114800,0,1,NULL,'Consistent with Molecular Formula','C26H22N2O4S2',490.5908,NULL,'D4DECB87D1130AE2-FICuS-01-7D','D4DECB87D1130AE2-FICTS-01-5C','2FB446EE7038DD6A-uuuuu-01-29','InChI=1S/C26H22N2O4S2/c29-33(30,23-17-9-3-10-18-23)27-25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)28-34(31,32)24-19-11-4-12-20-24/h1-20,27-28H/b26-25-','InChIKey=YJJWWCJMTDALEX-QPLCGJKRSA-N','O=S(=O)(N/C(=C(\\NS(=O)(=O)c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(114801,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3S',365.446,NULL,'043D451C91FBEF34-FICuS-01-63','043D451C91FBEF34-FICTS-01-42','043D451C91FBEF34-uuuuu-01-12','InChI=1S/C21H19NO3S/c23-21(22-26(24,25)19-14-8-3-9-15-19)16-20(17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-15,20H,16H2,(H,22,23)','InChIKey=QEFKHCMPSCQTEG-UHFFFAOYSA-N','O=C(CC(c1ccccc1)c1ccccc1)NS(=O)(=O)c1ccccc1',NULL),
	(114802,0,1,NULL,'Consistent with Molecular Formula','C32H26N2O4S2',566.6884,NULL,'00B177B29F26C80D-FICuS-01-52','00B177B29F26C80D-FICTS-01-31','3636336F3A81FE5B-uuuuu-01-09','InChI=1S/C32H26N2O4S2/c35-39(36,29-22-12-4-13-23-29)33-31(26-16-6-1-7-17-26)32(27-18-8-2-9-19-27)34(28-20-10-3-11-21-28)40(37,38)30-24-14-5-15-25-30/h1-25,33H/b32-31-','InChIKey=WQDGATLOXNDYOC-MVJHLKBCSA-N','O=S(=O)(N/C(=C(/c1ccccc1)N(c1ccccc1)S(=O)(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(114803,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O5S2',368.4218,NULL,'AABA4E3CEDFF10CC-FICuS-01-B7','AABA4E3CEDFF10CC-FICTS-01-96','AABA4E3CEDFF10CC-uuuuu-01-66','InChI=1S/C15H16N2O5S2/c1-16(23(19,20)13-9-5-3-6-10-13)15(18)17(2)24(21,22)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=JIMBTZSVOCCUPH-UHFFFAOYSA-N','CN(C(=O)N(C)S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(114804,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O6S2',396.4322,NULL,'C3A8B1B145568E6C-FICuS-01-66','C3A8B1B145568E6C-FICTS-01-45','C3A8B1B145568E6C-uuuuu-01-15','InChI=1S/C16H16N2O6S2/c1-17(25(21,22)13-9-5-3-6-10-13)15(19)16(20)18(2)26(23,24)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=QOZIFHBWXFNAAA-UHFFFAOYSA-N','CN(C(=O)C(=O)N(C)S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(114805,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O6S2',476.5614,NULL,'1878E52C0917ABEF-FICuS-01-6D','1878E52C0917ABEF-FICTS-01-4C','1878E52C0917ABEF-uuuuu-01-1C','InChI=1S/C22H24N2O6S2/c1-29-21(23-31(25,26)17-11-5-3-6-12-17)19-15-9-10-16-20(19)22(30-2)24-32(27,28)18-13-7-4-8-14-18/h3-14,19-20H,15-16H2,1-2H3/b23-21-,24-22?','InChIKey=JSCZHDONVQBGDS-RHSHCKAESA-N','CO/C(=N\\S(=O)(=O)c1ccccc1)C1CC=CCC1/C(=N/S(=O)(=O)c1ccccc1)OC','1'),
	(114806,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'F9A7699ED7A737D3-FICuS-01-7F','F9A7699ED7A737D3-FICTS-01-5E','F9A7699ED7A737D3-uuuuu-01-2E','InChI=1S/C14H13NO3/c16-13-8-4-7-12(9-14(17)18)15(13)10-11-5-2-1-3-6-11/h1-8H,9-10H2,(H,17,18)','InChIKey=DFEKVUHBJZTNSM-UHFFFAOYSA-N','O=C(O)Cc1cccc(=O)n1Cc1ccccc1',NULL),
	(114807,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'ABE12C6ADD1165F6-FICuS-01-7D','05B44B6852546C44-FICTS-01-16','ABE12C6ADD1165F6-uuuuu-01-2C','InChI=1S/C15H14N2O4/c18-14-8-4-7-12(9-13(16-21)15(19)20)17(14)10-11-5-2-1-3-6-11/h1-8,21H,9-10H2,(H,19,20)','InChIKey=FNNHFWDWYCDSBW-UHFFFAOYSA-N','O=C(O)/C(Cc1cccc(=O)n1Cc1ccccc1)=N\\O','1'),
	(114808,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'5E51F7991CA45F89-FICuS-01-6B','03466392BDABB19D-FICTS-01-40','5E51F7991CA45F89-uuuuu-01-1A','InChI=1S/C7H8N2O2/c8-6(10)4-5-2-1-3-7(11)9-5/h1-3H,4H2,(H2,8,10)(H,9,11)','InChIKey=KFEFHOOWNVSJST-UHFFFAOYSA-N','NC(=O)Cc1cccc(=O)[nH]1',NULL),
	(114809,0,0,NULL,'Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'BE44379CDA090A9D-FICuS-01-78','BE44379CDA090A9D-FICTS-01-57','BE44379CDA090A9D-uuuuu-01-27','InChI=1S/C9H9NO5/c1-15-10-6(3-2-4-8(10)12)5-7(11)9(13)14/h2-4H,5H2,1H3,(H,13,14)','InChIKey=CGVIEMGXOCSNBD-UHFFFAOYSA-N','COn1c(CC(=O)C(=O)O)cccc1=O',NULL),
	(114810,0,1,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'BE04F580BF5F1C8D-FICuS-01-88','640F24014DCE6A2B-FICTS-01-38','BE04F580BF5F1C8D-uuuuu-01-37','InChI=1S/C9H9NO3/c11-8-5-1-3-7(10-8)4-2-6-9(12)13/h1-3,5-6H,4H2,(H,10,11)(H,12,13)','InChIKey=NBDBVFGCQSKVCS-UHFFFAOYSA-N','O=C(O)/C=C/Cc1cccc(=O)[nH]1','1'),
	(114811,0,0,'91668-84-7','Consistent with Molecular Formula','C6H6BrNO',188.0235,NULL,'53D5FB3C99DEE51A-FICuS-01-8D','53D5FB3C99DEE51A-FICTS-01-6C','53D5FB3C99DEE51A-uuuuu-01-3C','InChI=1S/C6H6BrNO/c1-5-3-2-4-6(7)8(5)9/h2-4H,1H3','InChIKey=LZOXAGOIFMCDHY-UHFFFAOYSA-N','Cc1cccc(Br)[n+]1[O-]',NULL),
	(114812,0,0,'35356-70-8','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'2E53203D35A975FF-FICuS-01-59','2E53203D35A975FF-FICTS-01-38','2E53203D35A975FF-uuuuu-01-08','InChI=1S/C6H9NO3/c1-4(6(9)10-3)7-5(2)8/h1H2,2-3H3,(H,7,8)','InChIKey=SMWNFFKPVLVOQQ-UHFFFAOYSA-N','C=C(NC(C)=O)C(=O)OC',NULL),
	(114813,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'38E0FAF3A2109163-FICuS-01-4E','38E0FAF3A2109163-FICTS-01-2D','8A33B6029C196F5D-uuuuu-01-0A','InChI=1S/C13H12N2O2/c16-13-8-4-5-9-15(13)10-12(14-17)11-6-2-1-3-7-11/h1-9,17H,10H2/b14-12+','InChIKey=NEBICYDVBPHIOZ-WYMLVPIESA-N','O=c1ccccn1C/C(=N\\O)c1ccccc1','1'),
	(114814,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'BFB0A13850A35FC1-FICuS-01-66','BFB0A13850A35FC1-FICTS-01-45','BFB0A13850A35FC1-uuuuu-01-15','InChI=1S/C15H15NO3/c17-14-8-4-5-9-16(14)12-15(18-10-11-19-15)13-6-2-1-3-7-13/h1-9H,10-12H2','InChIKey=KEBYOTLURWJPDX-UHFFFAOYSA-N','O=c1ccccn1CC1(c2ccccc2)OCCO1',NULL),
	(114815,0,0,'3418-21-1','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'7C379CE380797407-FICuS-01-49','7C379CE380797407-FICTS-01-28','7C379CE380797407-uuuuu-01-F8','InChI=1S/C10H11BrO2/c11-8-10(12-6-7-13-10)9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=NTRATOUBIPAKPQ-UHFFFAOYSA-N','BrCC1(c2ccccc2)OCCO1',NULL),
	(114816,0,0,NULL,'Consistent with Molecular Formula','C15H17BrN2O2',337.2155,NULL,'FC22ACAE0CDE58E3-FICuS-01-9F','FC22ACAE0CDE58E3-FICTS-01-7E','316F86C75E5202B6-uuuuu-01-F9','InChI=1S/C15H16N2O2.BrH/c16-14-8-4-5-9-17(14)12-15(18-10-11-19-15)13-6-2-1-3-7-13;/h1-9,16H,10-12H2;1H','InChIKey=FQIWLWTWAJFISA-UHFFFAOYSA-N','Nc1cccc[n+]1CC1(c2ccccc2)OCCO1.[Br-]',NULL),
	(114817,0,0,'3323-66-8','Consistent with Molecular Formula','C13H11BrN2',275.1473,'Imidazo[1,2-a]pyridine, 2-phenyl-, hydrobromide','7F7594DC67CFC595-FICuS-01-80','7F7594DC67CFC595-FICTS-01-5F','90B14AFA965C6C28-uuuuu-01-18','InChI=1S/C13H10N2.BrH/c1-2-6-11(7-3-1)12-10-15-9-5-4-8-13(15)14-12;/h1-10H;1H','InChIKey=JXWKKFOUCYCURX-UHFFFAOYSA-N','Br.c1ccc(-c2cn3ccccc3n2)cc1',NULL),
	(114818,1,0,NULL,'Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'4B705931D4970517-FICuS-01-2B','4B705931D4970517-FICTS-01-0A','4B705931D4970517-uuuuu-01-DA','InChI=1S/C13H23NO2/c1-6-8-9-13(10-14,12(3,4)5)11(15)16-7-2/h6-9H2,1-5H3','InChIKey=BRHICGDQENVCRF-UHFFFAOYSA-N','CCCCC(C#N)(C(=O)OCC)C(C)(C)C','1'),
	(114819,19,0,'25389-98-4','Consistent with Molecular Formula','C23H48N6O17S',712.7222,NULL,'F4237932C726EF28-FICuS-01-52','F4237932C726EF28-FICTS-01-31','86DA212E35679A8A-uuuuu-01-0B','InChI=1S/C23H46N6O13.H2O4S/c24-2-7-13(32)15(34)10(28)21(37-7)40-18-6(27)1-5(26)12(31)20(18)42-23-17(36)19(9(4-30)39-23)41-22-11(29)16(35)14(33)8(3-25)38-22;1-5(2,3)4/h5-23,30-36H,1-4,24-29H2;(H2,1,2,3,4)','InChIKey=OIXVKQDWLFHVGR-UHFFFAOYSA-N','NCC1OC(OC2C(CO)OC(OC3C(O)C(N)CC(N)C3OC3OC(CN)C(O)C(O)C3N)C2O)C(N)C(O)C1O.O=S(=O)(O)O','1'),
	(114820,1,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'5373DD64CCA056D2-FICuS-01-63','5373DD64CCA056D2-FICTS-01-42','5373DD64CCA056D2-uuuuu-01-12','InChI=1S/C10H16O2/c1-8(10(11)12)7-9-5-3-2-4-6-9/h7-8H,2-6H2,1H3,(H,11,12)','InChIKey=HPGGHOKXYOXNSN-UHFFFAOYSA-N','CC(C=C1CCCCC1)C(=O)O','1'),
	(114821,0,0,'18402-76-1','Consistent with Molecular Formula','C14H22OSi2',262.4992,'Disiloxane, 1,3-di-2,4-cyclopentadien-1-yl-1,1,3,3-tetramethyl-','D7039C73F1AE5BF9-FICuS-01-7E','D7039C73F1AE5BF9-FICTS-01-5D','D7039C73F1AE5BF9-uuuuu-01-2D','InChI=1S/C14H22OSi2/c1-16(2,13-9-5-6-10-13)15-17(3,4)14-11-7-8-12-14/h5-14H,1-4H3','InChIKey=INKXCSWVUJXEKF-UHFFFAOYSA-N','C[Si](C)(O[Si](C)(C)C1C=CC=C1)C1C=CC=C1',NULL),
	(114822,0,1,'33861-38-0','Consistent with Molecular Formula','C7H15N3O',157.215,NULL,'FA528DC7A1E92B6A-FICuS-01-86','FA528DC7A1E92B6A-FICTS-01-65','FA528DC7A1E92B6A-uuuuu-01-35','InChI=1S/C7H15N3O/c1-3-6(4-2)5-9-10-7(8)11/h5-6H,3-4H2,1-2H3,(H3,8,10,11)','InChIKey=NKNWKZRTEZPNSM-UHFFFAOYSA-N','CCC(/C=N/NC(N)=O)CC','1'),
	(114823,1,0,NULL,'Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'804139DD3275E588-FICuS-01-43','804139DD3275E588-FICTS-01-22','804139DD3275E588-uuuuu-01-F2','InChI=1S/C13H16O5/c1-7(13(16)17)6-10(14)9-4-5-11(18-3)8(2)12(9)15/h4-5,7,15H,6H2,1-3H3,(H,16,17)','InChIKey=ALSWWQQEBNRKML-UHFFFAOYSA-N','COc1ccc(C(=O)CC(C)C(=O)O)c(O)c1C','1'),
	(114824,0,0,NULL,'Consistent with Molecular Formula','C10H13Br2NO3',355.0256,NULL,'91059B60E2DE2FB7-FICuS-01-68','91059B60E2DE2FB7-FICTS-01-47','7EC14546134D860A-uuuuu-01-F4','InChI=1S/C10H12BrNO3.BrH/c1-5-9-6(3-14-4-15-9)7(11)8(12)10(5)13-2;/h3-4,12H2,1-2H3;1H','InChIKey=MRZLRVSUCMEQDK-UHFFFAOYSA-N','Br.COc1c(C)c2c(c(Br)c1N)COCO2',NULL),
	(114825,1,0,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'28CA8086267E5FDB-FICuS-01-70','28CA8086267E5FDB-FICTS-01-4F','28CA8086267E5FDB-uuuuu-01-1F','InChI=1S/C14H14O3/c1-9-7-8-11-5-3-4-6-12(11)13(9)17-10(2)14(15)16/h3-8,10H,1-2H3,(H,15,16)','InChIKey=QRLPAMITPALOKK-UHFFFAOYSA-N','Cc1ccc2ccccc2c1OC(C)C(=O)O','1'),
	(114826,0,0,NULL,'Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'B57EF7E81C04E325-FICuS-01-6B','B57EF7E81C04E325-FICTS-01-4A','B57EF7E81C04E325-uuuuu-01-1A','InChI=1S/C9H9NO5/c1-5-8(11)7(10(12)13)2-6-3-14-4-15-9(5)6/h2,11H,3-4H2,1H3','InChIKey=HXGXZWRCVNJTAM-UHFFFAOYSA-N','Cc1c(O)c([N+](=O)[O-])cc2c1OCOC2',NULL),
	(114827,0,0,NULL,'Consistent with Molecular Formula','C11H13BrO3',273.1259,NULL,'CA99377AD5172F9C-FICuS-01-74','CA99377AD5172F9C-FICTS-01-53','CA99377AD5172F9C-uuuuu-01-23','InChI=1S/C11H13BrO3/c1-7-10(14-2)5-4-8(9(13)6-12)11(7)15-3/h4-5H,6H2,1-3H3','InChIKey=SOHJMQMNIAGWKK-UHFFFAOYSA-N','COc1ccc(C(=O)CBr)c(OC)c1C',NULL),
	(114828,0,0,NULL,'Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'2127368EE9CE5C62-FICuS-01-5F','2127368EE9CE5C62-FICTS-01-3E','2127368EE9CE5C62-uuuuu-01-0E','InChI=1S/C10H11NO5/c1-6-9-7(4-15-5-16-9)3-8(11(12)13)10(6)14-2/h3H,4-5H2,1-2H3','InChIKey=JQUCEMCSFJTFCR-UHFFFAOYSA-N','COc1c([N+](=O)[O-])cc2c(c1C)OCOC2',NULL),
	(114829,0,0,'60512-80-3','Consistent with Molecular Formula','C11H14O3',194.2298,'Acetophenone, 2\',4\'-dimethoxy-3\'-methyl-','1295E7F936E9A89E-FICuS-01-71','1295E7F936E9A89E-FICTS-01-50','1295E7F936E9A89E-uuuuu-01-20','InChI=1S/C11H14O3/c1-7-10(13-3)6-5-9(8(2)12)11(7)14-4/h5-6H,1-4H3','InChIKey=CVPFWMAVEHZREC-UHFFFAOYSA-N','COc1ccc(C(C)=O)c(OC)c1C',NULL),
	(114830,0,0,'63818-33-7','Consistent with Molecular Formula','C10H15BrClN',264.5922,NULL,'33EC05B745942286-FICuS-01-3B','33EC05B745942286-FICTS-01-1A','3310A2527A19FBC8-uuuuu-01-FC','InChI=1S/C10H14BrN.ClH/c1-10(2,3)8-5-4-7(12)6-9(8)11;/h4-6H,12H2,1-3H3;1H','InChIKey=MXKBHIPOOQSROI-UHFFFAOYSA-N','CC(C)(C)c1ccc(N)cc1Br.Cl',NULL),
	(114831,0,0,'23354-92-9','Consistent with Molecular Formula','C16H22O4',278.3474,'p-Benzenedivaleric acid','34C8A3313D4CF288-FICuS-01-57','34C8A3313D4CF288-FICTS-01-36','34C8A3313D4CF288-uuuuu-01-06','InChI=1S/C16H22O4/c17-15(18)7-3-1-5-13-9-11-14(12-10-13)6-2-4-8-16(19)20/h9-12H,1-8H2,(H,17,18)(H,19,20)','InChIKey=WWKYNUZUGJVIAO-UHFFFAOYSA-N','O=C(O)CCCCc1ccc(CCCCC(=O)O)cc1',NULL),
	(114832,3,0,'41894-76-2','Consistent with Molecular Formula','C8H12O2',140.1816,'7-Norcaranecarboxylic acid','298CB93CFD2FC3DE-FICuS-01-9F','298CB93CFD2FC3DE-FICTS-01-7E','298CB93CFD2FC3DE-uuuuu-01-4E','InChI=1S/C8H12O2/c9-8(10)7-5-3-1-2-4-6(5)7/h5-7H,1-4H2,(H,9,10)','InChIKey=PNTAWGJKWLLAAW-UHFFFAOYSA-N','O=C(O)C1C2CCCCC21','1'),
	(114833,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'EDF1744A26F9E4A6-FICuS-01-7E','39A5CE8B2800B1D5-FICTS-01-40','EDF1744A26F9E4A6-uuuuu-01-2D','InChI=1S/C11H16N2O4/c1-6(12-2)9-10(15)7(5-8(14)17-4)13(3)11(9)16/h7,15H,5H2,1-4H3/b12-6-','InChIKey=FGVNYTUMAGUZAB-SDQBBNPISA-N','C/N=C(\\C)C1=C(O)C(CC(=O)OC)N(C)C1=O','1'),
	(114834,0,0,'40970-28-3','Consistent with Molecular Formula','C7H9NO4',171.1524,NULL,'C151C870A9E6B8CA-FICuS-01-76','380930C554E9EAF6-FICTS-01-3E','C151C870A9E6B8CA-uuuuu-01-25','InChI=1S/C7H9NO4/c1-8-3-4(9)5(6(8)10)7(11)12-2/h9H,3H2,1-2H3','InChIKey=ZGEXECARSHKGEH-UHFFFAOYSA-N','COC(=O)C1=C(O)CN(C)C1=O',NULL),
	(114835,0,0,NULL,'Consistent with Molecular Formula','C17H14S2',282.4176,NULL,'D4FE6047B942247D-FICuS-01-5D','D4FE6047B942247D-FICTS-01-3C','D4FE6047B942247D-uuuuu-01-0C','InChI=1S/C17H14S2/c1-3-7-13(8-4-1)15-16(14-9-5-2-6-10-14)17(15)18-11-12-19-17/h1-10H,11-12H2','InChIKey=DNDZOQOMRNXBCS-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)C23SCCS3)cc1',NULL),
	(114836,1,0,NULL,'Consistent with Molecular Formula','C5H5NO4',143.0988,NULL,'7327F82C8F4B6353-FICuS-01-52','D954ACD5CBB5E987-FICTS-01-72','7327F82C8F4B6353-uuuuu-01-01','InChI=1S/C5H5NO4/c1-2-6-3(4(7)8)5(9)10-2/h3H,1H3,(H,7,8)','InChIKey=BVTRLVSCYJALOP-UHFFFAOYSA-N','CC1=NC(C(=O)O)C(=O)O1','1'),
	(114837,0,1,'90612-53-6','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'C2874B17F4421298-FICuS-01-3D','C2874B17F4421298-FICTS-01-1C','C2874B17F4421298-uuuuu-01-EC','InChI=1S/C9H14O3/c1-6(5-8(11)12)9(3,4)7(2)10/h5H,1-4H3,(H,11,12)','InChIKey=SEWNGIZDLCBMTA-UHFFFAOYSA-N','CC(=O)C(C)(C)/C(C)=C/C(=O)O','1'),
	(114838,0,1,'91966-38-0','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'4771AD9BB7AA752A-FICuS-01-74','4771AD9BB7AA752A-FICTS-01-53','4771AD9BB7AA752A-uuuuu-01-23','InChI=1S/C11H18O3/c1-6-14-10(13)7-8(2)11(4,5)9(3)12/h7H,6H2,1-5H3','InChIKey=QUGUUJPRLFZYFC-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)C(C)(C)C(C)=O','1'),
	(114839,11,3,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C32H44N2O9 in C34H46N2O10','C34H48N2O11',660.76,'Streptolydigin acetate','FF9BD79B1A941C18-FICuS-01-80','C0CE1B3259E1F866-FICTS-01-47','8DC1CC63FD7F3863-uuuuu-01-30','InChI=1S/C32H44N2O9.C2H4O2/c1-16(14-17(2)28-18(3)23-12-13-32(15-40-32)31(6,42-23)43-28)8-9-22(36)25-27(37)26(19(4)29(38)33-7)34(30(25)39)24-11-10-21(35)20(5)41-24;1-2(3)4/h8-9,12-14,17-21,23-24,26,28,35-36H,10-11,15H2,1-7H3,(H,33,38);1H3,(H,3,4)/b9-8+,16-','InChIKey=RAWZJQVWSSUITM-LZILGYQNSA-N','CC(=O)O.CNC(=O)C(C)C1C(=O)/C(=C(O)/C=C/C(C)=C/C(C)C2OC3(C)OC(C=CC34CO4)C2C)C(=O)N1C1CCC(O)C(C)O1','1'),
	(114840,9,0,'27867-73-8','Consistent with Molecular Formula','C14H27NO9',353.3686,'Streptobiosaminide, methyldihydro-','9BE3F6F6E647D8E4-FICuS-01-8D','9BE3F6F6E647D8E4-FICTS-01-6C','9BE3F6F6E647D8E4-uuuuu-01-3C','InChI=1S/C14H27NO9/c1-6-14(20,5-17)11(13(21-3)22-6)24-12-8(15-2)10(19)9(18)7(4-16)23-12/h6-13,15-20H,4-5H2,1-3H3','InChIKey=TVJZYZWVNOAGGV-UHFFFAOYSA-N','CNC1C(OC2C(OC)OC(C)C2(O)CO)OC(CO)C(O)C1O','1'),
	(114841,6,0,NULL,'Consistent with Molecular Formula','C17H21NO9',383.3542,NULL,'244BD3E244A97AFD-FICuS-01-75','244BD3E244A97AFD-FICTS-01-54','244BD3E244A97AFD-uuuuu-01-24','InChI=1S/C17H21NO9/c1-9-23-8-14-16(26-9)15(27-10(2)25-14)13(19)7-24-17(20)11-3-5-12(6-4-11)18(21)22/h3-6,9-10,13-16,19H,7-8H2,1-2H3','InChIKey=BKQYYZWGNBUUMD-UHFFFAOYSA-N','CC1OC2COC(C)OC2C(C(O)COC(=O)c2ccc([N+](=O)[O-])cc2)O1','1'),
	(114842,6,0,NULL,'Consistent with Molecular Formula','C30H34O8S',554.6538,NULL,'F73D85362E25D85C-FICuS-01-63','F73D85362E25D85C-FICTS-01-42','F73D85362E25D85C-uuuuu-01-12','InChI=1S/C30H34O8S/c1-21-33-19-26-28(36-21)29(37-22(2)35-26)27(38-39(3,31)32)20-34-30(23-13-7-4-8-14-23,24-15-9-5-10-16-24)25-17-11-6-12-18-25/h4-18,21-22,26-29H,19-20H2,1-3H3','InChIKey=LCCQDORVJBEOFC-UHFFFAOYSA-N','CC1OCC2OC(C)OC(C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)OS(C)(=O)=O)C2O1','1'),
	(114843,6,0,NULL,'Consistent with Molecular Formula','C18H23NO11S',461.4398,NULL,'2849392D34D6F5BC-FICuS-01-61','2849392D34D6F5BC-FICTS-01-40','2849392D34D6F5BC-uuuuu-01-10','InChI=1S/C18H23NO11S/c1-10-25-8-14-16(28-10)17(29-11(2)27-14)15(30-31(3,23)24)9-26-18(20)12-4-6-13(7-5-12)19(21)22/h4-7,10-11,14-17H,8-9H2,1-3H3','InChIKey=RGKCCCRRYBJZOP-UHFFFAOYSA-N','CC1OCC2OC(C)OC(C(COC(=O)c3ccc([N+](=O)[O-])cc3)OS(C)(=O)=O)C2O1','1'),
	(114844,6,0,NULL,'Consistent with Molecular Formula','C29H32O6',476.5682,NULL,'DC88974ECCDC26DF-FICuS-01-A6','DC88974ECCDC26DF-FICTS-01-85','DC88974ECCDC26DF-uuuuu-01-55','InChI=1S/C29H32O6/c1-20-31-19-26-28(34-20)27(35-21(2)33-26)25(30)18-32-29(22-12-6-3-7-13-22,23-14-8-4-9-15-23)24-16-10-5-11-17-24/h3-17,20-21,25-28,30H,18-19H2,1-2H3','InChIKey=MPAOREHJUQGFTJ-UHFFFAOYSA-N','CC1OC2COC(C)OC2C(C(O)COC(c2ccccc2)(c2ccccc2)c2ccccc2)O1','1'),
	(114845,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'7E6F066466C0ACC9-FICuS-01-6E','7E6F066466C0ACC9-FICTS-01-4D','7E6F066466C0ACC9-uuuuu-01-1D','InChI=1S/C17H18N2O/c1-3-7-14(8-4-1)18-11-12-19(17(18)16-13-20-16)15-9-5-2-6-10-15/h1-10,16-17H,11-13H2','InChIKey=TYDUOULVKWSUCO-UHFFFAOYSA-N','c1ccc(N2CCN(c3ccccc3)C2C2CO2)cc1','1'),
	(114846,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O7',329.309,NULL,'EFDCF6A9F6C7DAEC-FICuS-01-D2','EFDCF6A9F6C7DAEC-FICTS-01-B1','EFDCF6A9F6C7DAEC-uuuuu-01-81','InChI=1S/C13H19N3O7/c1-3-22-13(23-4-2)12(17)8-14-10-6-5-9(15(18)19)7-11(10)16(20)21/h5-7,12-14,17H,3-4,8H2,1-2H3','InChIKey=DCRQHRIXHXQKEB-UHFFFAOYSA-N','CCOC(OCC)C(O)CNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(114847,6,0,'2484-81-3','Consistent with Molecular Formula','C18H23NO7',365.3822,NULL,'4D61EFF4F7BCAFD1-FICuS-01-A9','4D61EFF4F7BCAFD1-FICTS-01-88','4D61EFF4F7BCAFD1-uuuuu-01-58','InChI=1S/C18H23NO7/c1-10(20)19-14-15-13(25-18(22-3)16(14)24-11(2)21)9-23-17(26-15)12-7-5-4-6-8-12/h4-8,13-18H,9H2,1-3H3,(H,19,20)','InChIKey=FJEJQSQCOOUCJJ-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(NC(C)=O)C1OC(C)=O','1'),
	(114848,5,0,'14257-63-7','Consistent with Molecular Formula','C9H18O10S2',350.3552,NULL,'E264AB4980DAC328-FICuS-01-65','E264AB4980DAC328-FICTS-01-44','E264AB4980DAC328-uuuuu-01-14','InChI=1S/C9H18O10S2/c1-16-9-8(19-21(3,14)15)7(11)6(10)5(18-9)4-17-20(2,12)13/h5-11H,4H2,1-3H3','InChIKey=ORCCABNBLNFISC-UHFFFAOYSA-N','COC1OC(COS(C)(=O)=O)C(O)C(O)C1OS(C)(=O)=O','1'),
	(114849,2,0,'61-81-4','Consistent with Molecular Formula','C9H12ClN',169.6535,NULL,'3D66B5802E32633A-FICuS-01-42','3D66B5802E32633A-FICTS-01-21','3D9A126511BFBA74-uuuuu-01-0D','InChI=1S/C9H11N.ClH/c10-9-6-8(9)7-4-2-1-3-5-7;/h1-5,8-9H,6,10H2;1H','InChIKey=ZPEFMSTTZXJOTM-UHFFFAOYSA-N','Cl.NC1CC1c1ccccc1','1'),
	(114850,0,1,NULL,'Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'C1F211611D764F06-FICuS-01-3E','D1D7DC0491F07355-FICTS-01-35','C1F211611D764F06-uuuuu-01-ED','InChI=1S/C12H20N2O2/c1-8(13)11(9(2)15)12(16)14-10-6-4-3-5-7-10/h10H,3-7,13H2,1-2H3,(H,14,16)/b11-8-','InChIKey=JTXNNXKDYXTABV-FLIBITNWSA-N','CC(=O)/C(C(=O)NC1CCCCC1)=C(\\C)N','1'),
	(114851,0,1,NULL,'Consistent with Molecular Formula','C14H23NO3',253.3406,NULL,'FFB53D397CA4FAF3-FICuS-01-9C','FFB53D397CA4FAF3-FICTS-01-7B','39C3C357109D44DB-uuuuu-01-06','InChI=1S/C14H23NO3/c1-4-18-11(3)13(10(2)16)14(17)15-12-8-6-5-7-9-12/h12H,4-9H2,1-3H3,(H,15,17)/b13-11-','InChIKey=NXLNUMYWXGQGEU-QBFSEMIESA-N','CCO/C(C)=C(/C(C)=O)C(=O)NC1CCCCC1','1'),
	(114852,0,1,'26682-94-0','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'9E93BAAD7205B7CC-FICuS-01-86','2D958D1C3F4E9825-FICTS-01-44','9E93BAAD7205B7CC-uuuuu-01-35','InChI=1S/C8H13NO3/c1-4-12-8(11)7(5(2)9)6(3)10/h4,9H2,1-3H3/b7-5-','InChIKey=YWZVNPLLLHYXDI-ALCCZGGFSA-N','CCOC(=O)/C(C(C)=O)=C(/C)N','1'),
	(114853,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'C19EDFF653C3FDDF-FICuS-01-B1','0343FC1386BFBF7B-FICTS-01-54','C19EDFF653C3FDDF-uuuuu-01-60','InChI=1S/C9H14N2O3/c1-6(12)8(7(2)13)5-10-9(14)11(3)4/h5H,1-4H3,(H,10,14)','InChIKey=OGRMZPKTJQTGKS-UHFFFAOYSA-N','CC(=O)C(=CNC(=O)N(C)C)C(C)=O',NULL),
	(114854,0,0,'57056-80-1','Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'11B856540E23A1BC-FICuS-01-48','11B856540E23A1BC-FICTS-01-27','11B856540E23A1BC-uuuuu-01-F7','InChI=1S/C7H13NO/c1-8(2)7(9)6-4-3-5-6/h6H,3-5H2,1-2H3','InChIKey=KYJXFJJPTBJREV-UHFFFAOYSA-N','CN(C)C(=O)C1CCC1',NULL),
	(114855,5,0,'59573-55-6','Consistent with Molecular Formula','C24H28N2O8',472.4938,NULL,'DAFD53E20C33D2F6-FICuS-01-80','DAFD53E20C33D2F6-FICTS-01-5F','DAFD53E20C33D2F6-uuuuu-01-2F','InChI=1S/C24H28N2O8/c1-15(27)34-22-19(26-24(31)33-14-17-10-6-3-7-11-17)12-18(20(28)21(22)29)25-23(30)32-13-16-8-4-2-5-9-16/h2-11,18-22,28-29H,12-14H2,1H3,(H,25,30)(H,26,31)','InChIKey=KWQZCDOBVADBLD-UHFFFAOYSA-N','CC(=O)OC1C(NC(=O)OCc2ccccc2)CC(NC(=O)OCc2ccccc2)C(O)C1O','1'),
	(114856,6,0,'34348-60-2','Consistent with Molecular Formula','C16H24N2O9',388.3736,NULL,'90C4181A2527F58A-FICuS-01-46','90C4181A2527F58A-FICTS-01-25','90C4181A2527F58A-uuuuu-01-F5','InChI=1S/C16H24N2O9/c1-6(19)17-11-13(24)12(18-7(2)20)15(26-9(4)22)16(27-10(5)23)14(11)25-8(3)21/h11-16,24H,1-5H3,(H,17,19)(H,18,20)','InChIKey=KQAGNQWUZPAEIG-UHFFFAOYSA-N','CC(=O)NC1C(O)C(NC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(114857,6,0,NULL,'Consistent with Molecular Formula','C23H30N2O11S',542.5568,NULL,'5738192AC61C7357-FICuS-01-3E','5738192AC61C7357-FICTS-01-1D','5738192AC61C7357-uuuuu-01-ED','InChI=1S/C23H30N2O11S/c1-11-7-9-17(10-8-11)37(31,32)36-20-18(24-12(2)26)21(33-14(4)28)23(35-16(6)30)22(34-15(5)29)19(20)25-13(3)27/h7-10,18-23H,1-6H3,(H,24,26)(H,25,27)','InChIKey=DUEQIAUHPBPTAC-UHFFFAOYSA-N','CC(=O)NC1C(OS(=O)(=O)c2ccc(C)cc2)C(NC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(114858,6,0,'16656-63-6','Consistent with Molecular Formula','C6H15?ClN2O4',214.6485,NULL,'E301107B04F0112A-FICuS-01-29','E301107B04F0112A-FICTS-01-08','E301107B04F0112A-uuuuu-01-D8','InChI=1S/C6H14N2O4.ClH/c7-1-3(9)2(8)5(11)6(12)4(1)10;/h1-6,9-12H,7-8H2;1H','InChIKey=VCQBFEOMWCTTSG-UHFFFAOYSA-N','*.Cl.NC1C(O)C(N)C(O)C(O)C1O','1'),
	(114859,6,0,'22144-55-4','Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'4256FAA7CB614794-FICuS-01-5B','4256FAA7CB614794-FICTS-01-3A','4256FAA7CB614794-uuuuu-01-0A','InChI=1S/C12H20O6/c13-6-7(14)9(16)11-10(8(6)15)17-12(18-11)4-2-1-3-5-12/h6-11,13-16H,1-5H2','InChIKey=SOONKKMMJCQOLI-UHFFFAOYSA-N','OC1C(O)C(O)C2OC3(CCCCC3)OC2C1O','1'),
	(114860,6,0,'4307-26-0','Consistent with Molecular Formula','C28H32O14S2',656.6724,NULL,'C3AE909DD9547777-FICuS-01-6B','C3AE909DD9547777-FICTS-01-4A','C3AE909DD9547777-uuuuu-01-1A','InChI=1S/C28H32O14S2/c1-15-7-11-21(12-8-15)43(33,34)41-27-24(38-18(4)30)23(37-17(3)29)25(39-19(5)31)28(26(27)40-20(6)32)42-44(35,36)22-13-9-16(2)10-14-22/h7-14,23-28H,1-6H3','InChIKey=NBBPHNWHHVOAFZ-UHFFFAOYSA-N','CC(=O)OC1C(OC(C)=O)C(OS(=O)(=O)c2ccc(C)cc2)C(OC(C)=O)C(OS(=O)(=O)c2ccc(C)cc2)C1OC(C)=O','1'),
	(114861,0,0,'65938-75-2','Consistent with Molecular Formula','C7H7NO4',169.1366,NULL,'B078458CD1FF4C82-FICuS-01-6E','B078458CD1FF4C82-FICTS-01-4D','B078458CD1FF4C82-uuuuu-01-1D','InChI=1S/C7H7NO4/c1-4-6(9)3-2-5(7(4)10)8(11)12/h2-3,9-10H,1H3','InChIKey=XUJPAYGWMCNRTA-UHFFFAOYSA-N','Cc1c(O)ccc([N+](=O)[O-])c1O',NULL),
	(114862,0,0,NULL,'Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'71A4FA002496D25A-FICuS-01-4C','71A4FA002496D25A-FICTS-01-2B','71A4FA002496D25A-uuuuu-01-FB','InChI=1S/C10H13NO4/c1-6(12)11-7-4-5-8(14-2)10(15-3)9(7)13/h4-5,13H,1-3H3,(H,11,12)','InChIKey=CALKLAZWMFMYCS-UHFFFAOYSA-N','COc1ccc(NC(C)=O)c(O)c1OC',NULL),
	(114863,0,0,'38226-14-1','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'D8FCD0752BDEE52F-FICuS-01-9B','D8FCD0752BDEE52F-FICTS-01-7A','D8FCD0752BDEE52F-uuuuu-01-4A','InChI=1S/C8H9NO4/c1-5-7(13-2)4-3-6(8(5)10)9(11)12/h3-4,10H,1-2H3','InChIKey=HALLABQGZZNRKU-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(O)c1C',NULL),
	(114864,0,0,'89791-96-8','Consistent with Molecular Formula','C7H7NO4',169.1366,NULL,'788540BEE9A46260-FICuS-01-4F','788540BEE9A46260-FICTS-01-2E','788540BEE9A46260-uuuuu-01-FE','InChI=1S/C7H7NO4/c1-4-2-5(8(11)12)7(10)6(9)3-4/h2-3,9-10H,1H3','InChIKey=MQGZDMVKFBSAQP-UHFFFAOYSA-N','Cc1cc(O)c(O)c([N+](=O)[O-])c1',NULL),
	(114865,0,0,'60512-83-6','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'8D48A7B0550870F2-FICuS-01-4A','8D48A7B0550870F2-FICTS-01-29','8D48A7B0550870F2-uuuuu-01-F9','InChI=1S/C10H13NO3/c1-6-9(14-3)5-4-8(10(6)13)11-7(2)12/h4-5,13H,1-3H3,(H,11,12)','InChIKey=PPJMLFIOVOCBNW-UHFFFAOYSA-N','COc1ccc(NC(C)=O)c(O)c1C',NULL),
	(114866,0,0,NULL,'Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'DBFE9D84F0ED0C6F-FICuS-01-AF','DBFE9D84F0ED0C6F-FICTS-01-8E','DBFE9D84F0ED0C6F-uuuuu-01-5E','InChI=1S/C9H11NO4/c1-6-4-5-7(10(11)12)9(14-3)8(6)13-2/h4-5H,1-3H3','InChIKey=QJBKJZLLJMZTMJ-UHFFFAOYSA-N','COc1c(C)ccc([N+](=O)[O-])c1OC',NULL),
	(114867,5,0,'2037-48-1','Consistent with Molecular Formula','C6H14N2O3',162.1882,'2037-48-1\nDeoxystreptamine\n2-Deoxystreptamine\n2-Desoxystreptamine\n1,2,3-Cyclohexanetriol, 4,6-diamino-\nStreptamine, 2-deoxy-\nStreptamine, 2-deoxy-','56F0D8902BF1E48A-FICuS-01-6A','56F0D8902BF1E48A-FICTS-01-49','56F0D8902BF1E48A-uuuuu-01-19','InChI=1S/C6H14N2O3/c7-2-1-3(8)5(10)6(11)4(2)9/h2-6,9-11H,1,7-8H2','InChIKey=DTFAJAKTSMLKAT-UHFFFAOYSA-N','NC1CC(N)C(O)C(O)C1O','1'),
	(114868,0,0,'26786-84-5','Consistent with Molecular Formula','C15H10N2O6',314.2538,'Lomofungin\nU 24792\nU-24,792\nLomondomycin\nMethyl 6-formyl-4,7,9-trihydroxy-1-phenazinecarboxylate\n1-Phenazinecarboxylic acid, 6-formyl-4,7,9-trihydroxy-, methyl ester','4CF52E613C5CA657-FICuS-01-68','4CF52E613C5CA657-FICTS-01-47','4CF52E613C5CA657-uuuuu-01-17','InChI=1S/C15H10N2O6/c1-23-15(22)6-2-3-8(19)13-11(6)16-14-10(21)4-9(20)7(5-18)12(14)17-13/h2-5,19-21H,1H3','InChIKey=CRANETCJDDEINO-UHFFFAOYSA-N','COC(=O)c1ccc(O)c2nc3c(C=O)c(O)cc(O)c3nc12',NULL),
	(114869,0,0,'26887-80-9','Consistent with Molecular Formula','C19H18N2O6',370.361,NULL,'40AC288853CADFC2-FICuS-01-74','40AC288853CADFC2-FICTS-01-53','40AC288853CADFC2-uuuuu-01-23','InChI=1S/C19H18N2O6/c1-9-17(25-3)11(8-22)14-16(18(9)26-4)21-13-10(19(23)27-5)6-7-12(24-2)15(13)20-14/h6-8H,1-5H3','InChIKey=WWFIWPFADFLIGC-UHFFFAOYSA-N','COC(=O)c1ccc(OC)c2nc3c(C=O)c(OC)c(C)c(OC)c3nc12',NULL),
	(114870,0,0,'26786-86-7','Consistent with Molecular Formula','C18H16N2O6',356.3342,NULL,'DECC3A7D95C73D1A-FICuS-01-96','DECC3A7D95C73D1A-FICTS-01-75','DECC3A7D95C73D1A-uuuuu-01-45','InChI=1S/C18H16N2O6/c1-23-11-6-5-9(18(22)26-4)14-16(11)20-15-10(8-21)12(24-2)7-13(25-3)17(15)19-14/h5-8H,1-4H3','InChIKey=UWXMWGMSSGFCMY-UHFFFAOYSA-N','COC(=O)c1ccc(OC)c2nc3c(C=O)c(OC)cc(OC)c3nc12',NULL),
	(114871,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O6',342.3074,NULL,'099B99B86228B503-FICuS-01-43','099B99B86228B503-FICTS-01-22','099B99B86228B503-uuuuu-01-F2','InChI=1S/C17H14N2O6/c1-23-11-5-4-8(17(22)25-3)13-15(11)19-14-9(7-20)10(21)6-12(24-2)16(14)18-13/h4-7,21H,1-3H3','InChIKey=YPOJGSUOUKLTCD-UHFFFAOYSA-N','COC(=O)c1ccc(OC)c2nc3c(C=O)c(O)cc(OC)c3nc12',NULL),
	(114872,0,0,'35042-21-8','Consistent with Molecular Formula','C12H12N2O8',312.2354,NULL,'DFDDC9A9F88EA628-FICuS-01-AB','DFDDC9A9F88EA628-FICTS-01-8A','DFDDC9A9F88EA628-uuuuu-01-5A','InChI=1S/C12H12N2O8/c1-19-9(15)5-6(10(16)20-2)14-8(12(18)22-4)7(13-5)11(17)21-3/h1-4H3','InChIKey=MGVPCARAPIJCNH-UHFFFAOYSA-N','COC(=O)c1nc(C(=O)OC)c(C(=O)OC)nc1C(=O)OC',NULL),
	(114873,0,0,'13860-45-2','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'D4C480BB681E2708-FICuS-01-57','D4C480BB681E2708-FICTS-01-36','D4C480BB681E2708-uuuuu-01-06','InChI=1S/C14H12N2O2/c1-17-11-7-8-12(18-2)14-13(11)15-9-5-3-4-6-10(9)16-14/h3-8H,1-2H3','InChIKey=XSNGJHHLSHMCND-UHFFFAOYSA-N','COc1ccc(OC)c2nc3ccccc3nc12',NULL),
	(114874,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'DEB8A2AB1A8EAB4A-FICuS-01-A7','DEB8A2AB1A8EAB4A-FICTS-01-86','DEB8A2AB1A8EAB4A-uuuuu-01-56','InChI=1S/C8H10N2O4/c1-13-5-3-6(9)8(10(11)12)7(4-5)14-2/h3-4H,9H2,1-2H3','InChIKey=GWHSFLQGVWEJAY-UHFFFAOYSA-N','COc1cc(N)c([N+](=O)[O-])c(OC)c1',NULL),
	(114875,0,0,'26786-89-0','Consistent with Molecular Formula','C18H18N2O6',358.35,NULL,'F1DC30892C836E00-FICuS-01-54','F1DC30892C836E00-FICTS-01-33','F1DC30892C836E00-uuuuu-01-03','InChI=1S/C18H18N2O6/c1-23-8-10-12(25-3)7-13(26-4)17-15(10)20-16-11(24-2)6-5-9(18(21)22)14(16)19-17/h5-7H,8H2,1-4H3,(H,21,22)','InChIKey=NPABXGPZUKTHAT-UHFFFAOYSA-N','COCc1c(OC)cc(OC)c2nc3c(C(=O)O)ccc(OC)c3nc12',NULL),
	(114876,0,0,'21043-02-7','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'7F2D8ED12D9F6806-FICuS-01-75','7F2D8ED12D9F6806-FICTS-01-54','7F2D8ED12D9F6806-uuuuu-01-24','InChI=1S/C14H12N2O/c1-9-7-8-12(17-2)14-13(9)15-10-5-3-4-6-11(10)16-14/h3-8H,1-2H3','InChIKey=WWHVVBDADXZWPW-UHFFFAOYSA-N','COc1ccc(C)c2nc3ccccc3nc12',NULL),
	(114877,0,0,'19345-87-0','Consistent with Molecular Formula','C9H11BrO2',231.0887,NULL,'5A2968ECDB1362FC-FICuS-01-79','5A2968ECDB1362FC-FICTS-01-58','5A2968ECDB1362FC-uuuuu-01-28','InChI=1S/C9H11BrO2/c1-6-4-7(10)9(12-3)5-8(6)11-2/h4-5H,1-3H3','InChIKey=AJPBBMWKTUWZHX-UHFFFAOYSA-N','COc1cc(OC)c(Br)cc1C',NULL),
	(114878,0,0,'3934-81-4','Consistent with Molecular Formula','C8H8O5',184.1482,NULL,'79F71B36813C085B-FICuS-01-4E','79F71B36813C085B-FICTS-01-2D','79F71B36813C085B-uuuuu-01-FD','InChI=1S/C8H8O5/c1-13-5-3-2-4(8(11)12)6(9)7(5)10/h2-3,9-10H,1H3,(H,11,12)','InChIKey=YGDRPEIHNMXLJM-UHFFFAOYSA-N','COc1ccc(C(=O)O)c(O)c1O',NULL),
	(114879,0,0,'13852-53-4','Consistent with Molecular Formula','C7H7ClN2O2',186.5975,NULL,'D3EE358443723E05-FICuS-01-49','D3EE358443723E05-FICTS-01-28','D3EE358443723E05-uuuuu-01-F8','InChI=1S/C7H7ClN2O2/c1-4-2-3-5(8)7(6(4)9)10(11)12/h2-3H,9H2,1H3','InChIKey=DKUCSJAKXOTDCM-UHFFFAOYSA-N','Cc1ccc(Cl)c([N+](=O)[O-])c1N',NULL),
	(114880,1,0,NULL,'Consistent with Molecular Formula','C20H27NO7',393.4358,NULL,'30423E8A505D2EC3-FICuS-01-4C','30423E8A505D2EC3-FICTS-01-2B','30423E8A505D2EC3-uuuuu-01-FB','InChI=1S/C20H27NO7/c1-4-26-17(22)13-12-16(20(25)28-6-3)21(14-18(23)27-5-2)19(24)15-10-8-7-9-11-15/h7-11,16H,4-6,12-14H2,1-3H3','InChIKey=WQCRINXHOLDYPU-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)N(CC(=O)OCC)C(=O)c1ccccc1','1'),
	(114881,0,0,NULL,'Consistent with Molecular Formula','C12H21NO4',243.3022,NULL,'B822AA205774C2D1-FICuS-01-4A','B822AA205774C2D1-FICTS-01-29','B822AA205774C2D1-uuuuu-01-F9','InChI=1S/C12H21NO4/c1-2-15-11(14)4-7-13-6-3-5-12(10-13)16-8-9-17-12/h2-10H2,1H3','InChIKey=OLVGYCIXAAMZJJ-UHFFFAOYSA-N','CCOC(=O)CCN1CCCC2(C1)OCCO2',NULL),
	(114882,2,0,NULL,'Consistent with Molecular Formula','C7H14ClNO3',195.6455,NULL,'CF0F9A8F3628B57F-FICuS-01-85','CF0F9A8F3628B57F-FICTS-01-64','CFF33D6A09A56C31-uuuuu-01-22','InChI=1S/C7H13NO3.ClH/c1-2-11-7(10)6-3-5(9)4-8-6;/h5-6,8-9H,2-4H2,1H3;1H','InChIKey=HHXSZDXMSRXWJV-UHFFFAOYSA-N','CCOC(=O)C1CC(O)CN1.Cl','1'),
	(114883,1,0,NULL,'Consistent with Molecular Formula','C6H4N2O3',152.1092,NULL,'289D0DABC09D44F6-FICuS-01-79','289D0DABC09D44F6-FICTS-01-58','289D0DABC09D44F6-uuuuu-01-28','InChI=1S/C6H4N2O3/c9-5-4-2-1-3-7-8(4)6(10)11-5/h1-4H','InChIKey=JMPINDLFBCTMNK-UHFFFAOYSA-N','O=C1OC(=O)N2N=CC=CC12','1'),
	(114884,1,0,'91807-59-9','Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'71CBB4F2AFF24F33-FICuS-01-81','05F36DF8493EA02E-FICTS-01-49','71CBB4F2AFF24F33-uuuuu-01-30','InChI=1S/C13H14N2O4/c1-15-11(16)7-10(12(15)17)14-13(18)19-8-9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H,14,18)','InChIKey=DYZILRGWMZBOJF-UHFFFAOYSA-N','CN1C(=O)CC(NC(=O)OCc2ccccc2)C1=O','1'),
	(114885,1,0,'3967-21-3','Consistent with Molecular Formula','C29H46N2O6',518.6922,NULL,'6979AF0BB67FC963-FICuS-01-79','6979AF0BB67FC963-FICTS-01-58','6130A8324F7AB652-uuuuu-01-EF','InChI=1S/C17H23NO6.C12H23N/c1-17(2,3)24-14(19)10-9-13(15(20)21)18-16(22)23-11-12-7-5-4-6-8-12;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h4-8,13H,9-11H2,1-3H3,(H,18,22)(H,20,21);11-13H,1-10H2','InChIKey=TZJOIDXKFOTKCW-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC(C)(C)OC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(114886,1,0,'80953-62-4','Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'AB443C6E492AEC54-FICuS-01-74','AB443C6E492AEC54-FICTS-01-53','AB443C6E492AEC54-uuuuu-01-23','InChI=1S/C13H13NO5/c15-11-7-6-10(12(16)17)14(11)13(18)19-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,16,17)','InChIKey=VHSFUGXCSGOKJX-UHFFFAOYSA-N','O=C(O)C1CCC(=O)N1C(=O)OCc1ccccc1','1'),
	(114887,2,0,NULL,'Consistent with Molecular Formula','C22H30N2O9',466.487,NULL,'D71449F35ACCE99B-FICuS-01-82','D71449F35ACCE99B-FICTS-01-61','D71449F35ACCE99B-uuuuu-01-31','InChI=1S/C22H30N2O9/c1-3-31-19(27)13-11-17(21(29)32-4-2)23-20(28)16(10-12-18(25)26)24-22(30)33-14-15-8-6-5-7-9-15/h5-9,16-17H,3-4,10-14H2,1-2H3,(H,23,28)(H,24,30)(H,25,26)','InChIKey=FPVDDVMEQPLKBI-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)C(CCC(=O)O)NC(=O)OCc1ccccc1)C(=O)OCC','1'),
	(114888,10,0,NULL,'Consistent with Molecular Formula','C19H30N4O7',426.4686,'Neamine, N-benzoyl-','ED31F55AB08F928D-FICuS-01-7C','ED31F55AB08F928D-FICTS-01-5B','ED31F55AB08F928D-uuuuu-01-2B','InChI=1S/C19H30N4O7/c20-7-11-14(25)15(26)12(23-18(28)8-4-2-1-3-5-8)19(29-11)30-17-10(22)6-9(21)13(24)16(17)27/h1-5,9-17,19,24-27H,6-7,20-22H2,(H,23,28)','InChIKey=WFXDPJCHTGIKNZ-UHFFFAOYSA-N','NCC1OC(OC2C(N)CC(N)C(O)C2O)C(NC(=O)c2ccccc2)C(O)C1O','1'),
	(114889,2,0,NULL,'Consistent with Molecular Formula','C27H40N2O9',536.621,NULL,'0C389904E2995A88-FICuS-01-4A','0C389904E2995A88-FICTS-01-29','0C389904E2995A88-uuuuu-01-F9','InChI=1S/C27H40N2O9/c1-26(2,3)37-21(30)15-13-19(29-25(34)36-17-18-11-9-8-10-12-18)23(32)28-20(24(33)35-7)14-16-22(31)38-27(4,5)6/h8-12,19-20H,13-17H2,1-7H3,(H,28,32)(H,29,34)','InChIKey=AHWPIRNKZCCQSD-UHFFFAOYSA-N','COC(=O)C(CCC(=O)OC(C)(C)C)NC(=O)C(CCC(=O)OC(C)(C)C)NC(=O)OCc1ccccc1','1'),
	(114890,1,0,NULL,'Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'CF0E0207394849AA-FICuS-01-55','CF0E0207394849AA-FICTS-01-34','CF0E0207394849AA-uuuuu-01-04','InChI=1S/C13H15NO6/c15-11(16)7-6-10(12(17)18)14-13(19)20-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,14,19)(H,15,16)(H,17,18)','InChIKey=PVFCXMDXBIEMQG-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(114891,1,0,'1709-65-5','Consistent with Molecular Formula','C8H10F3NO5',257.1659,NULL,'619FF1BE2E5053C7-FICuS-01-69','619FF1BE2E5053C7-FICTS-01-48','619FF1BE2E5053C7-uuuuu-01-18','InChI=1S/C8H10F3NO5/c1-17-6(15)4(2-3-5(13)14)12-7(16)8(9,10)11/h4H,2-3H2,1H3,(H,12,16)(H,13,14)','InChIKey=LQZDXJJDSZEPFX-UHFFFAOYSA-N','COC(=O)C(CCC(=O)O)NC(=O)C(F)(F)F','1'),
	(114892,1,0,NULL,'Consistent with Molecular Formula','C26H40N2O6',476.6118,NULL,'DD3333B7AE2D95EA-FICuS-01-84','DD3333B7AE2D95EA-FICTS-01-63','D57A348E5728EADB-uuuuu-01-2D','InChI=1S/C14H17NO6.C12H23N/c1-20-12(16)8-7-11(13(17)18)15-14(19)21-9-10-5-3-2-4-6-10;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h2-6,11H,7-9H2,1H3,(H,15,19)(H,17,18);11-13H,1-10H2','InChIKey=MZANWYADKHDCGW-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.COC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(114893,1,0,'16115-68-7','Consistent with Molecular Formula','C8H16ClNO4',225.6717,NULL,'DFF5ECE72249E286-FICuS-01-86','DFF5ECE72249E286-FICTS-01-65','DF094B021DC43BC8-uuuuu-01-1D','InChI=1S/C8H15NO4.ClH/c1-3-12-7(10)5-6(9)8(11)13-4-2;/h6H,3-5,9H2,1-2H3;1H','InChIKey=AJOXZAAREAYBQR-UHFFFAOYSA-N','CCOC(=O)CC(N)C(=O)OCC.Cl','1'),
	(114894,1,0,'328-13-2','Consistent with Molecular Formula','C7H6F3NO4',225.1239,NULL,'1948B288387483C7-FICuS-01-3C','1948B288387483C7-FICTS-01-1B','1948B288387483C7-uuuuu-01-EB','InChI=1S/C7H6F3NO4/c8-7(9,10)6(14)11-3-1-2-4(12)15-5(3)13/h3H,1-2H2,(H,11,14)','InChIKey=MLCDEEZAJGXKJV-UHFFFAOYSA-N','O=C1CCC(NC(=O)C(F)(F)F)C(=O)O1','1'),
	(114895,1,0,NULL,'Consistent with Molecular Formula','C15H19NO6',309.3182,NULL,'E38F2E0FF9AA3408-FICuS-01-7A','E38F2E0FF9AA3408-FICTS-01-59','E38F2E0FF9AA3408-uuuuu-01-29','InChI=1S/C15H19NO6/c1-2-21-13(17)9-8-12(14(18)19)16-15(20)22-10-11-6-4-3-5-7-11/h3-7,12H,2,8-10H2,1H3,(H,16,20)(H,18,19)','InChIKey=HRFYEAOTNUSCGI-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(114896,1,0,NULL,'Consistent with Molecular Formula','C5H12ClNO2',153.6083,NULL,'605AD9C4B665F280-FICuS-01-5A','605AD9C4B665F280-FICTS-01-39','60A67E2189E82BCE-uuuuu-01-1C','InChI=1S/C5H11NO2.ClH/c1-3-8-5(7)4(2)6;/h4H,3,6H2,1-2H3;1H','InChIKey=JCXLZWMDXJFOOI-UHFFFAOYSA-N','CCOC(=O)C(C)N.Cl','1'),
	(114897,1,0,NULL,'Consistent with Molecular Formula','C12H18F3NO5',313.2731,NULL,'10AD02999CA59812-FICuS-01-47','10AD02999CA59812-FICTS-01-26','10AD02999CA59812-uuuuu-01-F6','InChI=1S/C12H18F3NO5/c1-11(2,3)21-8(17)6-5-7(9(18)20-4)16-10(19)12(13,14)15/h7H,5-6H2,1-4H3,(H,16,19)','InChIKey=ZQOHIGDNTXATEG-UHFFFAOYSA-N','COC(=O)C(CCC(=O)OC(C)(C)C)NC(=O)C(F)(F)F','1'),
	(114898,1,0,'5672-82-2','Consistent with Molecular Formula','C26H40N2O6',476.6118,NULL,'E147EC10474E5844-FICuS-01-4A','E147EC10474E5844-FICTS-01-29','E90EEB29BE4B2775-uuuuu-01-2D','InChI=1S/C14H17NO6.C12H23N/c1-20-13(18)11(7-8-12(16)17)15-14(19)21-9-10-5-3-2-4-6-10;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h2-6,11H,7-9H2,1H3,(H,15,19)(H,16,17);11-13H,1-10H2','InChIKey=BRRFRNXPAYUOHB-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.COC(=O)C(CCC(=O)O)NC(=O)OCc1ccccc1','1'),
	(114899,1,0,NULL,'Consistent with Molecular Formula','C17H25N3O5',351.4016,NULL,'07F3C997A524902F-FICuS-01-50','07F3C997A524902F-FICTS-01-2F','07F3C997A524902F-uuuuu-01-FF','InChI=1S/C17H25N3O5/c1-17(2,3)25-14(21)10-9-13(15(22)20-18)19-16(23)24-11-12-7-5-4-6-8-12/h4-8,13H,9-11,18H2,1-3H3,(H,19,23)(H,20,22)','InChIKey=VMWBKRUNCHUPED-UHFFFAOYSA-N','CC(C)(C)OC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)NN','1'),
	(114900,1,0,'1119-33-1','Consistent with Molecular Formula','C7H13NO4',175.184,'Ethyl glutamate\n.gamma.-Ethylglutamate\n.gamma.-Ethyl L-glutamate\nL-Glutamate-.gamma.-ethyl ester\nGlutamic acid .gamma.-ethyl ester\nL-Glutamic acid .gamma.-ethyl ester\nL-Glutamic acid, 5-ethyl ester\nGlutamic acid, 5-ethyl ester, L-','D7450DD40EAE022E-FICuS-01-6B','D7450DD40EAE022E-FICTS-01-4A','D7450DD40EAE022E-uuuuu-01-1A','InChI=1S/C7H13NO4/c1-2-12-6(9)4-3-5(8)7(10)11/h5H,2-4,8H2,1H3,(H,10,11)','InChIKey=XMQUEQJCYRFIQS-UHFFFAOYSA-N','CCOC(=O)CCC(N)C(=O)O','1'),
	(114901,1,0,'91280-19-2','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'EEF63CF079AF93EC-FICuS-01-A4','EEF63CF079AF93EC-FICTS-01-83','EEF63CF079AF93EC-uuuuu-01-53','InChI=1S/C11H13NO4/c1-8(10(13)14)12-11(15)16-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,12,15)(H,13,14)','InChIKey=TYRGLVWXHJRKMT-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(114902,0,0,'50553-65-6','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'1677EF935479EF60-FICuS-01-5D','60F2519F355B5490-FICTS-01-1A','1677EF935479EF60-uuuuu-01-0C','InChI=1S/C11H10N2O4/c1-6-5-9(14)12-11-8(17-2)4-3-7(10(6)11)13(15)16/h3-5H,1-2H3,(H,12,14)','InChIKey=WHFUBVHILMWMTG-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c2c(C)cc(=O)[nH]c12',NULL),
	(114903,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'D373106FF8699549-FICuS-01-4D','D373106FF8699549-FICTS-01-2C','D373106FF8699549-uuuuu-01-FC','InChI=1S/C12H8N2O2/c1-7-2-11(15)14-6-16-10-4-8(5-13)3-9(7)12(10)14/h2-4H,6H2,1H3','InChIKey=FGADFMQGHLCLEW-UHFFFAOYSA-N','Cc1cc(=O)n2c3c(cc(C#N)cc13)OC2',NULL),
	(114904,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'F2EA1D433446F010-FICuS-01-49','F2EA1D433446F010-FICTS-01-28','F2EA1D433446F010-uuuuu-01-F8','InChI=1S/C11H12N2O5/c1-7(14)6-10(15)12-8-4-3-5-9(13(16)17)11(8)18-2/h3-5H,6H2,1-2H3,(H,12,15)','InChIKey=KMQHZMRZTSVCFW-UHFFFAOYSA-N','COc1c(NC(=O)CC(C)=O)cccc1[N+](=O)[O-]',NULL),
	(114905,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O2',238.6731,NULL,'76726E1E5C759ACB-FICuS-01-71','76726E1E5C759ACB-FICTS-01-50','768EC9FB63F84385-uuuuu-01-1F','InChI=1S/C11H10N2O2.ClH/c1-6-4-9(14)13-5-15-11-8(12)3-2-7(6)10(11)13;/h2-4H,5,12H2,1H3;1H','InChIKey=MHCGMVWYIBCQTK-UHFFFAOYSA-N','Cc1cc(=O)n2c3c(c(N)ccc13)OC2.Cl',NULL),
	(114906,0,0,'85365-92-0','Consistent with Molecular Formula','C8H6N2O7',242.1446,NULL,'D106EA28DB458D81-FICuS-01-66','D106EA28DB458D81-FICTS-01-45','D106EA28DB458D81-uuuuu-01-15','InChI=1S/C8H6N2O7/c1-17-7-5(9(13)14)2-4(8(11)12)3-6(7)10(15)16/h2-3H,1H3,(H,11,12)','InChIKey=VBLDFIFEVZSYAR-UHFFFAOYSA-N','COc1c([N+](=O)[O-])cc(C(=O)O)cc1[N+](=O)[O-]',NULL),
	(114907,0,0,'63791-97-9','Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'DE1C435951C878A2-FICuS-01-5C','DE1C435951C878A2-FICTS-01-3B','DE1C435951C878A2-uuuuu-01-0B','InChI=1S/C17H18N2O3/c1-9-6-13(20)18(3)15-11(9)8-12-10(2)7-14(21)19(4)16(12)17(15)22-5/h6-8H,1-5H3','InChIKey=SFZOAUWIPMMSAW-UHFFFAOYSA-N','COc1c2c(cc3c(C)cc(=O)n(C)c13)c(C)cc(=O)n2C',NULL),
	(114908,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O4',232.1952,NULL,'72992591C2F00E33-FICuS-01-39','72992591C2F00E33-FICTS-01-18','72992591C2F00E33-uuuuu-01-E8','InChI=1S/C11H8N2O4/c1-6-4-9(14)12-5-17-8-3-2-7(13(15)16)10(6)11(8)12/h2-4H,5H2,1H3','InChIKey=TYPZZOYXUORKBF-UHFFFAOYSA-N','Cc1cc(=O)n2c3c(ccc([N+](=O)[O-])c13)OC2',NULL),
	(114909,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O4',362.3842,NULL,'B68668BD26A2EE83-FICuS-01-71','74C26AB48DEF4C3C-FICTS-01-67','B68668BD26A2EE83-uuuuu-01-20','InChI=1S/C21H18N2O4/c1-12-9-18(24)22-20-14(12)5-3-7-16(20)26-11-27-17-8-4-6-15-13(2)10-19(25)23-21(15)17/h3-10H,11H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=NHJUFMCCQMHWBA-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c(OCOc3cccc4c(C)cc(=O)[nH]c34)cccc12',NULL),
	(114910,0,0,'50553-66-7','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'F1DD275EC1411D8B-FICuS-01-71','7F15B9E70FCC2898-FICTS-01-57','F1DD275EC1411D8B-uuuuu-01-20','InChI=1S/C11H10N2O4/c1-6-3-10(14)12-11-8(6)4-7(13(15)16)5-9(11)17-2/h3-5H,1-2H3,(H,12,14)','InChIKey=XJTIPGASOZPYCI-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc2c(C)cc(=O)[nH]c12',NULL),
	(114911,0,1,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'7F9C65E747084016-FICuS-01-45','7F9C65E747084016-FICTS-01-24','7F9C65E747084016-uuuuu-01-F4','InChI=1S/C20H20N2O4/c1-5-26-20(25)6-7-22-17-11-16-14(12(2)8-18(23)21(16)4)10-15(17)13(3)9-19(22)24/h6-11H,5H2,1-4H3','InChIKey=HKHGVZQGBLPNQC-UHFFFAOYSA-N','CCOC(=O)/C=C/n1c(=O)cc(C)c2cc3c(C)cc(=O)n(C)c3cc21','1'),
	(114912,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'D5BA35777CC192CE-FICuS-01-7A','D5BA35777CC192CE-FICTS-01-59','D5BA35777CC192CE-uuuuu-01-29','InChI=1S/C16H18N2O4/c1-9-5-15(21)18(3)16-12(9)7-11(8-13(16)22-4)17-14(20)6-10(2)19/h5,7-8H,6H2,1-4H3,(H,17,20)','InChIKey=SIPVEBROUWEQLU-UHFFFAOYSA-N','COc1cc(NC(=O)CC(C)=O)cc2c(C)cc(=O)n(C)c12',NULL),
	(114913,0,1,NULL,'Consistent with Molecular Formula','C13H11NNaO3',252.2246,NULL,'E74679D19012FD1F-FICuS-01-5F','E74679D19012FD1F-FICTS-01-3E','D352500B3AD3F92B-uuuuu-01-09','InChI=1S/C13H11NO3.Na/c1-9-8-12(15)14(7-6-13(16)17)11-5-3-2-4-10(9)11;/h2-8H,1H3,(H,16,17);/q;+1/b7-6+;','InChIKey=CYSDZSNNXQVCLW-UHDJGPCESA-N','Cc1cc(=O)n(/C=C/C(=O)O)c2ccccc12.[Na+]','1'),
	(114914,0,0,'50553-76-9','Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'287AEFAC1396D24F-FICuS-01-7B','287AEFAC1396D24F-FICTS-01-5A','287AEFAC1396D24F-uuuuu-01-2A','InChI=1S/C16H18N2O4/c1-9-7-14(21)18(3)15-11(9)5-6-12(16(15)22-4)17-13(20)8-10(2)19/h5-7H,8H2,1-4H3,(H,17,20)','InChIKey=RNUQVIFULCWLSO-UHFFFAOYSA-N','COc1c(NC(=O)CC(C)=O)ccc2c(C)cc(=O)n(C)c12',NULL),
	(114915,0,0,'13733-33-0','Consistent with Molecular Formula','C14H16N2O4',276.2914,'3\'-Acetoacetamidoacetoacetanilide\nN,N\'-meta-Phenylenebis(acetoacetamide)\nButanamide, N,N\'-1,3-phenylenebis[3-oxo-\nAcetoacetamide, N,N\'-m-phenylenebis-','114B9295587F77BC-FICuS-01-55','114B9295587F77BC-FICTS-01-34','114B9295587F77BC-uuuuu-01-04','InChI=1S/C14H16N2O4/c1-9(17)6-13(19)15-11-4-3-5-12(8-11)16-14(20)7-10(2)18/h3-5,8H,6-7H2,1-2H3,(H,15,19)(H,16,20)','InChIKey=MSAABPAPRGCKNY-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cccc(NC(=O)CC(C)=O)c1',NULL),
	(114916,0,0,NULL,'Consistent with Molecular Formula','C11H10BrNO2',268.1095,'2(1H)-Quinolinone, 4-(bromomethyl)-8-methoxy-','326014E1FB894BF9-FICuS-01-5B','5FB0830340277D54-FICTS-01-12','326014E1FB894BF9-uuuuu-01-0A','InChI=1S/C11H10BrNO2/c1-15-9-4-2-3-8-7(6-12)5-10(14)13-11(8)9/h2-5H,6H2,1H3,(H,13,14)','InChIKey=ZGLMCJPMZXXQLG-UHFFFAOYSA-N','COc1cccc2c(CBr)cc(=O)[nH]c12',NULL),
	(114917,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O4',232.1952,NULL,'95DA081BF181D88E-FICuS-01-6E','95DA081BF181D88E-FICTS-01-4D','95DA081BF181D88E-uuuuu-01-1D','InChI=1S/C11H8N2O4/c1-6-2-10(14)12-5-17-9-4-7(13(15)16)3-8(6)11(9)12/h2-4H,5H2,1H3','InChIKey=GPHUHMBJKFEAFC-UHFFFAOYSA-N','Cc1cc(=O)n2c3c(cc([N+](=O)[O-])cc13)OC2',NULL),
	(114918,0,0,'50553-72-5','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'92503DE3C172BE66-FICuS-01-56','92503DE3C172BE66-FICTS-01-35','92503DE3C172BE66-uuuuu-01-05','InChI=1S/C12H12N2O4/c1-7-6-10(17-2)13-11-8(7)4-5-9(14(15)16)12(11)18-3/h4-6H,1-3H3','InChIKey=IQTUPFLBKIBOED-UHFFFAOYSA-N','COc1cc(C)c2ccc([N+](=O)[O-])c(OC)c2n1',NULL),
	(114919,0,0,'50553-59-8','Consistent with Molecular Formula','C15H18N2O5',306.3176,NULL,'5FCECB984D14ABA3-FICuS-01-94','5FCECB984D14ABA3-FICTS-01-73','5FCECB984D14ABA3-uuuuu-01-43','InChI=1S/C15H18N2O5/c1-9(18)7-13(20)16-11-5-4-6-12(15(11)22-3)17-14(21)8-10(2)19/h4-6H,7-8H2,1-3H3,(H,16,20)(H,17,21)','InChIKey=DYEPVOLUJCICCK-UHFFFAOYSA-N','COc1c(NC(=O)CC(C)=O)cccc1NC(=O)CC(C)=O',NULL),
	(114920,0,1,'30408-32-3','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'8E47F59468C06365-FICuS-01-4C','8E47F59468C06365-FICTS-01-2B','8E47F59468C06365-uuuuu-01-FB','InChI=1S/C15H15NO3/c1-3-19-15(18)8-9-16-13-7-5-4-6-12(13)11(2)10-14(16)17/h4-10H,3H2,1-2H3','InChIKey=SXEVNHMNWSMJSC-UHFFFAOYSA-N','CCOC(=O)/C=C/n1c(=O)cc(C)c2ccccc21','1'),
	(114921,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O3S',224.2338,NULL,'A5F69450780118C4-FICuS-01-3B','A5F69450780118C4-FICTS-01-1A','A5F69450780118C4-uuuuu-01-EA','InChI=1S/C9H8N2O3S/c10-6-4-7(15(13)14)5-2-1-3-11-8(5)9(6)12/h1-4,12H,10H2,(H,13,14)','InChIKey=IVDRTLNQFQZWBV-UHFFFAOYSA-N','Nc1cc(S(=O)O)c2cccnc2c1O',NULL),
	(114922,0,0,NULL,'Consistent with Molecular Formula','C10H8BrNO',238.0833,NULL,'97816E3E869BAEE3-FICuS-01-7A','F564CD614F6376BB-FICTS-01-4D','97816E3E869BAEE3-uuuuu-01-29','InChI=1S/C10H8BrNO/c1-6-5-9(13)12-10-7(6)3-2-4-8(10)11/h2-5H,1H3,(H,12,13)','InChIKey=XYWCXYAAHSDBRF-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c(Br)cccc12',NULL),
	(114923,0,0,'50553-68-9','Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'25C7737B9A37889A-FICuS-01-59','6D8CCDF08D897AB7-FICTS-01-76','25C7737B9A37889A-uuuuu-01-08','InChI=1S/C10H8N2O4/c1-5-4-8(14)11-10-7(13)3-2-6(9(5)10)12(15)16/h2-4,13H,1H3,(H,11,14)','InChIKey=UJCADLBUHSSVNF-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c(O)ccc([N+](=O)[O-])c12',NULL),
	(114924,0,0,NULL,'Consistent with Molecular Formula','C16H13BrN2O3',361.1943,'2H,4H-Oxazolo[5,4,3-ij]pyrido[3,2-g]quinoline-4,10(11H)-dione, 8-(bromomethyl)-6,11-dimethyl-','B86D3ED8A9E1C43F-FICuS-01-8F','B86D3ED8A9E1C43F-FICTS-01-6E','B86D3ED8A9E1C43F-uuuuu-01-3E','InChI=1S/C16H13BrN2O3/c1-8-3-13(21)19-7-22-16-14-11(5-10(8)15(16)19)9(6-17)4-12(20)18(14)2/h3-5H,6-7H2,1-2H3','InChIKey=WVNDJFZQDUWYJV-UHFFFAOYSA-N','Cc1cc(=O)n2c3c(c4c(cc13)c(CBr)cc(=O)n4C)OC2',NULL),
	(114925,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'C60ECF223B2F9E7C-FICuS-01-87','7BC01F5CD3795744-FICTS-01-3C','C60ECF223B2F9E7C-uuuuu-01-36','InChI=1S/C14H12N2O2/c1-7-5-12(18)16-14-9(7)3-4-10-13(14)8(2)6-11(17)15-10/h3-6H,1-2H3,(H,15,17)(H,16,18)','InChIKey=HUYQCJXLEFKBRI-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c1ccc1[nH]c(=O)cc(C)c12',NULL),
	(114926,0,0,'35982-88-8','Consistent with Molecular Formula','C18H16N2O5',340.3348,'NYBOMYCIN ACETATE\nNybomycin acetate\n2H,4H-Oxazolo[5,4,3-ij]pyrido[3,2-g]quinoline-4,10(11H)-dione, 8-[(acetyloxy)methyl]-6,11-dimethyl-\nPyrido[3,2-g]quinoline-1(2H)-carboxaldehyde, 8,9-dihydro-4-(hydroxymethyl)-6,9-dimethyl-2,8-dioxo-, monoacetate','82998FD85EACA4E9-FICuS-01-8E','82998FD85EACA4E9-FICTS-01-6D','82998FD85EACA4E9-uuuuu-01-3D','InChI=1S/C18H16N2O5/c1-9-4-15(23)20-8-25-18-16-13(6-12(9)17(18)20)11(7-24-10(2)21)5-14(22)19(16)3/h4-6H,7-8H2,1-3H3','InChIKey=XYJPAUAINJQUMT-UHFFFAOYSA-N','CC(=O)OCc1cc(=O)n(C)c2c3c4c(cc12)c(C)cc(=O)n4CO3',NULL),
	(114927,0,0,'6931-16-4','Consistent with Molecular Formula','C10H9NO',159.1872,'2-Methoxyquinoline\nQuinoline, 2-methoxy-\nQuinoline, 2-methoxy-','84E3A8823C9F82A0-FICuS-01-5E','84E3A8823C9F82A0-FICTS-01-3D','84E3A8823C9F82A0-uuuuu-01-0D','InChI=1S/C10H9NO/c1-12-10-7-6-8-4-2-3-5-9(8)11-10/h2-7H,1H3','InChIKey=ZTQNUTNKGQGWCM-UHFFFAOYSA-N','COc1ccc2ccccc2n1',NULL),
	(114928,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'D330B48813306C2C-FICuS-01-3C','DBBF78E1DA23C2E6-FICTS-01-73','D330B48813306C2C-uuuuu-01-EB','InChI=1S/C10H8N2O4/c1-5-2-9(14)11-10-7(5)3-6(12(15)16)4-8(10)13/h2-4,13H,1H3,(H,11,14)','InChIKey=MEYZDDDAWOKHIX-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c(O)cc([N+](=O)[O-])cc12',NULL),
	(114929,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O6',293.2354,NULL,'D2AA5A073148EA82-FICuS-01-5C','D2AA5A073148EA82-FICTS-01-3B','D2AA5A073148EA82-uuuuu-01-0B','InChI=1S/C12H11N3O6/c1-6-4-9(20-2)13-11-10(6)7(14(16)17)5-8(15(18)19)12(11)21-3/h4-5H,1-3H3','InChIKey=LSZHUNLDWPHSLV-UHFFFAOYSA-N','COc1cc(C)c2c([N+](=O)[O-])cc([N+](=O)[O-])c(OC)c2n1',NULL),
	(114930,0,0,'30198-05-1','Consistent with Molecular Formula','C15H12N2O2',252.272,'2H,4H-Oxazolo[5,4,3-ij]pyrido[3,2-g]quinolin-4-one, 6,8-dimethyl-','FE50EC134BA083B3-FICuS-01-6A','FE50EC134BA083B3-FICTS-01-49','FE50EC134BA083B3-uuuuu-01-19','InChI=1S/C15H12N2O2/c1-8-3-4-16-13-10(8)6-11-9(2)5-12(18)17-7-19-15(13)14(11)17/h3-6H,7H2,1-2H3','InChIKey=VVTDQRIKFHXMGH-UHFFFAOYSA-N','Cc1ccnc2c3c4c(cc12)c(C)cc(=O)n4CO3',NULL),
	(114931,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'7154BB21B8A81DBC-FICuS-01-6C','7154BB21B8A81DBC-FICTS-01-4B','7154BB21B8A81DBC-uuuuu-01-1B','InChI=1S/C12H13NO2/c1-8-7-11(15-3)13-12-9(8)5-4-6-10(12)14-2/h4-7H,1-3H3','InChIKey=FQYADRMMOWCYCX-UHFFFAOYSA-N','COc1cc(C)c2cccc(OC)c2n1',NULL),
	(114932,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'126C6D38AB5E2540-FICuS-01-50','C26F11C5C6C245FF-FICTS-01-54','126C6D38AB5E2540-uuuuu-01-FF','InChI=1S/C15H16N2O4/c1-8-4-13(19)17-15-11(8)6-10(7-12(15)21-3)16-14(20)5-9(2)18/h4,6-7H,5H2,1-3H3,(H,16,20)(H,17,19)','InChIKey=YIRDKFVYWOARAL-UHFFFAOYSA-N','COc1cc(NC(=O)CC(C)=O)cc2c(C)cc(=O)[nH]c12',NULL),
	(114933,2,0,NULL,'Consistent with Molecular Formula','C16H21ClN2O3',324.8065,NULL,'848E2BBF9364C85E-FICuS-01-77','848E2BBF9364C85E-FICTS-01-56','84728C5AACE91110-uuuuu-01-01','InChI=1S/C16H20N2O3.ClH/c1-8-5-12(19)17-14-10(8)7-11-9(2)6-13(20)18(3)15(11)16(14)21-4;/h7-9H,5-6H2,1-4H3,(H,17,19);1H','InChIKey=CPVNRDVXZGNAKG-UHFFFAOYSA-N','COc1c2c(cc3c1N(C)C(=O)CC3C)C(C)CC(=O)N2.Cl','1'),
	(114934,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'EBBF8A2325EB5E71-FICuS-01-84','EBBF8A2325EB5E71-FICTS-01-63','EBBF8A2325EB5E71-uuuuu-01-33','InChI=1S/C14H13NO3/c1-9-7-13(17)15(14(18)8-10(2)16)12-6-4-3-5-11(9)12/h3-7H,8H2,1-2H3','InChIKey=VBZFBSFAUTZZID-UHFFFAOYSA-N','CC(=O)CC(=O)n1c(=O)cc(C)c2ccccc21',NULL),
	(114935,0,0,'21861-21-2','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'715D15992B3F40F5-FICuS-01-4C','715D15992B3F40F5-FICTS-01-2B','715D15992B3F40F5-uuuuu-01-FB','InChI=1S/C9H9ClO3/c1-5-7(11)3-2-6(9(5)13)8(12)4-10/h2-3,11,13H,4H2,1H3','InChIKey=ZRZLXGQTJQSYLM-UHFFFAOYSA-N','Cc1c(O)ccc(C(=O)CCl)c1O',NULL),
	(114936,0,0,NULL,'Consistent with Molecular Formula','C10H13BrClNO3',310.5746,NULL,'7E3DE2A32CC05F44-FICuS-01-70','7E3DE2A32CC05F44-FICTS-01-4F','7EC14546134D860A-uuuuu-01-F4','InChI=1S/C10H12BrNO3.ClH/c1-5-9-6(3-14-4-15-9)7(11)8(12)10(5)13-2;/h3-4,12H2,1-2H3;1H','InChIKey=NEBGNCXEGOYVLT-UHFFFAOYSA-N','COc1c(C)c2c(c(Br)c1N)COCO2.Cl',NULL),
	(114937,1,0,NULL,'Consistent with Molecular Formula','C15H19BrO4',343.2167,NULL,'3BE4D60F8C77B7D2-FICuS-01-7D','3BE4D60F8C77B7D2-FICTS-01-5C','3BE4D60F8C77B7D2-uuuuu-01-2C','InChI=1S/C15H19BrO4/c1-5-20-15(18)10(3)13(17)7-11-8-14(19-4)9(2)6-12(11)16/h6,8,10H,5,7H2,1-4H3','InChIKey=GDAMVDSMJOIFRQ-UHFFFAOYSA-N','CCOC(=O)C(C)C(=O)Cc1cc(OC)c(C)cc1Br','1'),
	(114938,0,0,'75097-32-4','Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'FC5C5720D93D83E2-FICuS-01-6C','FC5C5720D93D83E2-FICTS-01-4B','FC5C5720D93D83E2-uuuuu-01-1B','InChI=1S/C10H11BrO3/c1-6-3-8(11)7(5-10(12)13)4-9(6)14-2/h3-4H,5H2,1-2H3,(H,12,13)','InChIKey=XIFCQXGNMPMNLU-UHFFFAOYSA-N','COc1cc(CC(=O)O)c(Br)cc1C',NULL),
	(114939,1,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,NULL,'85FE30446FEA0A91-FICuS-01-67','D6FCD905EAF55BC2-FICTS-01-78','85FE30446FEA0A91-uuuuu-01-16','InChI=1S/C11H12O3/c1-6-9(13-3)5-4-8-10(12)7(2)14-11(6)8/h4-5,7H,1-3H3','InChIKey=SDBADEVOGJFKEM-UHFFFAOYSA-N','COc1ccc2c(c1C)OC(C)C2=O','1'),
	(114940,0,0,NULL,'Consistent with Molecular Formula','C14H9ClO3',260.6763,NULL,'ED2665CF1A38D2D9-FICuS-01-7C','ED2665CF1A38D2D9-FICTS-01-5B','ED2665CF1A38D2D9-uuuuu-01-2B','InChI=1S/C14H9ClO3/c1-8(16)18-12-7-17-14-11(15)6-5-9-3-2-4-10(12)13(9)14/h2-7H,1H3','InChIKey=OTXXUVGMEDJIBF-UHFFFAOYSA-N','CC(=O)OC1=COc2c(Cl)ccc3cccc1c23',NULL),
	(114941,0,0,'21861-22-3','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'061C4B0486AD3925-FICuS-01-41','6AAB17777767DE07-FICTS-01-41','061C4B0486AD3925-uuuuu-01-F0','InChI=1S/C9H8O3/c1-5-7(10)3-2-6-8(11)4-12-9(5)6/h2-3,10H,4H2,1H3','InChIKey=LXIBNARWIWVYBK-UHFFFAOYSA-N','Cc1c(O)ccc2c1OCC2=O',NULL),
	(114942,1,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'DFABB410B3198120-FICuS-01-55','DFABB410B3198120-FICTS-01-34','DFABB410B3198120-uuuuu-01-04','InChI=1S/C13H16O4/c1-8-4-11-9(5-10(8)16-3)6-13(2,17-11)7-12(14)15/h4-5H,6-7H2,1-3H3,(H,14,15)','InChIKey=TZIFOTSDMBVHOS-UHFFFAOYSA-N','COc1cc2c(cc1C)OC(C)(CC(=O)O)C2','1'),
	(114943,0,0,'4707-36-2','Consistent with Molecular Formula','C13H10O2',198.2208,NULL,'BF66AEC57FA7BCE8-FICuS-01-B0','BF66AEC57FA7BCE8-FICTS-01-8F','BF66AEC57FA7BCE8-uuuuu-01-5F','InChI=1S/C13H10O2/c14-11-7-8-15-12-6-5-9-3-1-2-4-10(9)13(11)12/h1-6H,7-8H2','InChIKey=ZWRLQFJGZTUXDD-UHFFFAOYSA-N','O=C1CCOc2ccc3ccccc3c21',NULL),
	(114944,0,0,NULL,'Consistent with Molecular Formula','C16H21BrO5',373.2429,NULL,'692344456C9546A3-FICuS-01-31','692344456C9546A3-FICTS-01-10','692344456C9546A3-uuuuu-01-E0','InChI=1S/C16H21BrO5/c1-6-21-14(18)16(4,15(19)22-7-2)11-9-13(20-5)10(3)8-12(11)17/h8-9H,6-7H2,1-5H3','InChIKey=MXXGNTRGVIFYRN-UHFFFAOYSA-N','CCOC(=O)C(C)(C(=O)OCC)c1cc(OC)c(C)cc1Br',NULL),
	(114945,0,0,'61809-40-3','Consistent with Molecular Formula','C9H9BrO3',245.0723,NULL,'B647CE2D2236D489-FICuS-01-5E','B647CE2D2236D489-FICTS-01-3D','B647CE2D2236D489-uuuuu-01-0D','InChI=1S/C9H9BrO3/c1-5-3-7(10)6(9(11)12)4-8(5)13-2/h3-4H,1-2H3,(H,11,12)','InChIKey=BFPGCWOVXJFKPY-UHFFFAOYSA-N','COc1cc(C(=O)O)c(Br)cc1C',NULL),
	(114946,0,0,NULL,'Consistent with Molecular Formula','C12H15BrO3',287.1527,NULL,'D97E5F665F4F6197-FICuS-01-73','D97E5F665F4F6197-FICTS-01-52','D97E5F665F4F6197-uuuuu-01-22','InChI=1S/C12H15BrO3/c1-6(2)10(14)8-5-9(13)12(16-4)7(3)11(8)15/h5-6,15H,1-4H3','InChIKey=BLDQPOVHGCXBKZ-UHFFFAOYSA-N','COc1c(Br)cc(C(=O)C(C)C)c(O)c1C',NULL),
	(114947,0,0,NULL,'Consistent with Molecular Formula','C14H14O4',246.2622,'1,4-Naphthalenedione, 5,7-dimethoxy-2,6-dimethyl-','B468BE1F1406BFBB-FICuS-01-80','B468BE1F1406BFBB-FICTS-01-5F','B468BE1F1406BFBB-uuuuu-01-2F','InChI=1S/C14H14O4/c1-7-5-10(15)12-9(13(7)16)6-11(17-3)8(2)14(12)18-4/h5-6H,1-4H3','InChIKey=KBURZTZYXSZHPD-UHFFFAOYSA-N','COc1cc2c(c(OC)c1C)C(=O)C=C(C)C2=O',NULL),
	(114948,0,0,NULL,'Consistent with Molecular Formula','C10H14ClNO3',231.6785,NULL,'C7A15E389A9E3182-FICuS-01-5E','C7A15E389A9E3182-FICTS-01-3D','C75DF9DDA513E8CC-uuuuu-01-4D','InChI=1S/C10H13NO3.ClH/c1-6-9-7(4-13-5-14-9)3-8(11)10(6)12-2;/h3H,4-5,11H2,1-2H3;1H','InChIKey=DJWKNWJAHIBBHR-UHFFFAOYSA-N','COc1c(N)cc2c(c1C)OCOC2.Cl',NULL),
	(114949,2,0,NULL,'Consistent with Molecular Formula','C13H16O6',268.2658,NULL,'EEEC6A1BDEC24634-FICuS-01-92','EEEC6A1BDEC24634-FICTS-01-71','EEEC6A1BDEC24634-uuuuu-01-41','InChI=1S/C13H16O6/c1-6-9(19-3)5-4-8(10(6)14)11(15)7(2)12(16)13(17)18/h4-5,7,12,14,16H,1-3H3,(H,17,18)','InChIKey=UFSQCGBVBLVMJT-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)C(O)C(=O)O)c(O)c1C','1'),
	(114950,3,0,NULL,'Consistent with Molecular Formula','C20H26N4O8',450.4474,NULL,'0B9C90E4308EA220-FICuS-01-4C','0B9C90E4308EA220-FICTS-01-2B','C6010FFEF258B185-uuuuu-01-16','InChI=1S/C14H23NO.C6H3N3O7/c16-14-11-5-1-2-6-12(14)13(8-7-11)15-9-3-4-10-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11-13H,1-10H2;1-2,10H','InChIKey=VHHAQIRREWQJCH-UHFFFAOYSA-N','O=C1C2CCCCC1C(N1CCCC1)CC2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(114951,1,0,'407-23-8','Consistent with Molecular Formula','C5H6F3NO3',185.1025,NULL,'080AE3665D6D571F-FICuS-01-5A','080AE3665D6D571F-FICTS-01-39','080AE3665D6D571F-uuuuu-01-09','InChI=1S/C5H6F3NO3/c1-2(3(10)11)9-4(12)5(6,7)8/h2H,1H3,(H,9,12)(H,10,11)','InChIKey=WLVJROFMCNWTBX-UHFFFAOYSA-N','CC(NC(=O)C(F)(F)F)C(=O)O','1'),
	(114952,0,0,'55469-64-2','Consistent with Molecular Formula','C8H12N4O2S',228.2684,'Benzenesulfonamide, p-(3,3-dimethyl-1-triazeno)-\nBenzenesulfonamide, 4-(3,3-dimethyl-1-triazenyl)-','B49BA2357957640C-FICuS-01-4C','B49BA2357957640C-FICTS-01-2B','B49BA2357957640C-uuuuu-01-FB','InChI=1S/C8H12N4O2S/c1-12(2)11-10-7-3-5-8(6-4-7)15(9,13)14/h3-6H,1-2H3,(H2,9,13,14)','InChIKey=IFQFVDMOGCFZIF-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(114953,0,0,'1933-50-2','Consistent with Molecular Formula','C10H14N4O',206.2468,'CL 24055\nAC 24055\nENT-25651\nENT 25,651\nCyanamid 24055\nAmerican cyanimid 24,055\nAmerican cyanamid cl-24055\nAntifeeding Compound 24,055\n4\'-(Dimethyltriazeno)acetanilide\n4\'-(3,3-Dimethyl-1-triazeno)acetanilide\n3,3-Dimethyl-1-(4-acetamidophenyl)triazene\n1-(p-Acetamidophenyl)-3,3-dimethyltriazene\n1-(4-Acetamidophenyl)-3,3-dimethyltriazene\n1,1-Dimethyl-3-(p-acetamidophenyl)triazene\n1-(4-Acetylaminophenyl)-3,3-dimethyltriazene\nTriazene, 1-(p-acetamidophenyl)-3,3-dimethyl-\nWLN: 1VMR DNUNN1&1\nAcetamide, N-[4-(3,3-dimethyl-1-triazenyl)phenyl]-\nAcetanilide, 4\'-(3,3-dimethyl-1-triazeno)-','197F2733B40AAF61-FICuS-01-52','197F2733B40AAF61-FICTS-01-31','197F2733B40AAF61-uuuuu-01-01','InChI=1S/C10H14N4O/c1-8(15)11-9-4-6-10(7-5-9)12-13-14(2)3/h4-7H,1-3H3,(H,11,15)','InChIKey=KTBWSGZJCVRIRH-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/N(C)C)cc1',NULL),
	(114954,0,0,'52416-18-9','Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'55013BDD9CBFD52D-FICuS-01-82','55013BDD9CBFD52D-FICTS-01-61','55013BDD9CBFD52D-uuuuu-01-31','InChI=1S/C10H13N3O/c1-8(14)9-4-6-10(7-5-9)11-12-13(2)3/h4-7H,1-3H3','InChIKey=ZBVFWULSOYHNON-UHFFFAOYSA-N','CC(=O)c1ccc(/N=N/N(C)C)cc1',NULL),
	(114955,0,0,'59708-16-6','Consistent with Molecular Formula','C9H10F3N3',217.1933,'1-Triazene, 3,3-dimethyl-1-[4-(trifluoromethyl)phenyl]-','5A1F4DADF361BC09-FICuS-01-7F','5A1F4DADF361BC09-FICTS-01-5E','5A1F4DADF361BC09-uuuuu-01-2E','InChI=1S/C9H10F3N3/c1-15(2)14-13-8-5-3-7(4-6-8)9(10,11)12/h3-6H,1-2H3','InChIKey=GAHZSIUOAYYZPO-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(F)(F)F)cc1',NULL),
	(114956,0,0,'23456-95-3','Consistent with Molecular Formula','C9H10N4',174.2048,'Triazene, 1-(p-cyanophenyl)-3,3-dimethyl-\nBenzonitrile, 4-(3,3-dimethyl-1-triazenyl)-','A00AC1E7370929BE-FICuS-01-5E','A00AC1E7370929BE-FICTS-01-3D','A00AC1E7370929BE-uuuuu-01-0D','InChI=1S/C9H10N4/c1-13(2)12-11-9-5-3-8(7-10)4-6-9/h3-6H,1-2H3','InChIKey=RBUDTHMFOGHSOD-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C#N)cc1',NULL),
	(114957,4,1,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'Parthenolide\n4,5-.alpha.-Epoxy-6-.beta.-hydroxygermacra-1(10),11(13)-dien-12-oic acid gamma-lactone\n4,5-.alpha.-Epoxy-6-.beta.-hydroxygermacra-1(10,11(13)-dien-12-oic acid .gamma.-lactone\nOxireno[9,10]cyclodeca[1,2-b]furan-9(1aH)-one, 2,3,6,7,7a,8, 10a,10b-octahydro-1a,5-dimethyl-8-methylene-, (1aR,4E,7aS,10aS,10bR)- (9CI)-','0872646F319F8635-FICuS-01-37','0872646F319F8635-FICTS-01-16','C7A5B25C8672FF1C-uuuuu-01-29','InChI=1S/C15H20O3/c1-9-5-4-8-15(3)13(18-15)12-11(7-6-9)10(2)14(16)17-12/h5,11-13H,2,4,6-8H2,1,3H3/b9-5-/t11-,12-,13+,15+/m0/s1','InChIKey=KTEXNACQROZXEV-ZRPLFPEYSA-N','C=C1C(=O)OC2C1CC/C(C)=C\\CCC1(C)OC21','1'),
	(114958,4,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,'BYSSOCHLAMIC ACID','8854A95FCE1EBA4E-FICuS-01-8F','8854A95FCE1EBA4E-FICTS-01-6E','8854A95FCE1EBA4E-uuuuu-01-3E','InChI=1S/C18H18O6/c1-3-5-8-11-10(14-12(8)16(20)24-18(14)22)7(4-2)6-9-13(11)17(21)23-15(9)19/h7-8,10-11H,3-6H2,1-2H3','InChIKey=ISPXPOYARSGEDK-UHFFFAOYSA-N','CCCC1C2=C(C(=O)OC2=O)C2C(CC)CC3=C(C(=O)OC3=O)C12','1'),
	(114959,6,0,'35470-61-2','Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'F0841753F711A73D-FICuS-01-47','F0841753F711A73D-FICTS-01-26','F0841753F711A73D-uuuuu-01-F6','InChI=1S/C20H28O3/c1-17(2)13-5-6-20-8-7-18(3,11-20)15(22)9-14(20)19(13,4)10-12(21)16(17)23/h7-8,13-14,16,23H,5-6,9-11H2,1-4H3','InChIKey=KVDLINJXYLXARR-UHFFFAOYSA-N','CC12C=CC3(CCC4C(C)(C)C(O)C(=O)CC4(C)C3CC1=O)C2','1'),
	(114960,6,0,'71386-83-9','Consistent with Molecular Formula','C20H27NO5',361.437,NULL,'04BE7852518C70A0-FICuS-01-41','04BE7852518C70A0-FICTS-01-20','04BE7852518C70A0-uuuuu-01-F0','InChI=1S/C20H27NO5/c1-17(2)13-5-6-20-8-7-18(3,11-20)15(23)9-14(20)19(13,4)10-12(22)16(17)26-21(24)25/h7-8,13-14,16H,5-6,9-11H2,1-4H3','InChIKey=XJPKYQVUPSTXRE-UHFFFAOYSA-N','CC12C=CC3(CCC4C(C)(C)C(O[N+](=O)[O-])C(=O)CC4(C)C3CC1=O)C2','1'),
	(114961,11,0,NULL,'Consistent with Molecular Formula','C26H38O8',478.5814,NULL,'862BC4075206655C-FICuS-01-37','862BC4075206655C-FICTS-01-16','862BC4075206655C-uuuuu-01-E6','InChI=1S/C26H38O8/c1-23(2)15-5-6-26-8-7-24(3,12-26)17(29)9-16(26)25(15,4)10-13(28)21(23)34-22-20(32)19(31)18(30)14(11-27)33-22/h7-8,14-16,18-22,27,30-32H,5-6,9-12H2,1-4H3','InChIKey=UXECDGSFWDKYSU-UHFFFAOYSA-N','CC12C=CC3(CCC4C(C)(C)C(OC5OC(CO)C(O)C(O)C5O)C(=O)CC4(C)C3CC1=O)C2','1'),
	(114962,5,0,'50719-31-8','Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'526C612729FAB3E8-FICuS-01-5B','FAE31F804B04D7FF-FICTS-01-65','526C612729FAB3E8-uuuuu-01-0A','InChI=1S/C20H26O3/c1-17(2)13-5-6-20-8-7-18(3,11-20)15(22)9-14(20)19(13,4)10-12(21)16(17)23/h7-8,10,13-14,21H,5-6,9,11H2,1-4H3','InChIKey=QPTSUMMYEGOBLJ-UHFFFAOYSA-N','CC12C=CC3(CCC4C(C)(C)C(=O)C(O)=CC4(C)C3CC1=O)C2','1'),
	(114963,0,0,'19220-97-4','Consistent with Molecular Formula','C15H18IN3',367.2318,'Pyridinium, 4-[[[4-(dimethylamino)phenyl]imino]methyl]- 1-methyl-, iodide','D6BA17D1479B2CA9-FICuS-01-76','D6BA17D1479B2CA9-FICTS-01-55','EE6B167C4AF340F1-uuuuu-01-22','InChI=1S/C15H18N3.HI/c1-17(2)15-6-4-14(5-7-15)16-12-13-8-10-18(3)11-9-13;/h4-12H,1-3H3;1H/q+1;/p-1','InChIKey=XSGNCVNXMYWDGL-UHFFFAOYSA-M','CN(C)c1ccc(/N=C/c2cc[n+](C)cc2)cc1.[I-]',NULL),
	(114964,0,1,NULL,'Consistent with Molecular Formula','C17H20INO2',397.255,NULL,'D786D8CFC22414CC-FICuS-01-7B','D786D8CFC22414CC-FICTS-01-5A','EF57D962CF4C7894-uuuuu-01-2E','InChI=1S/C17H20NO2.HI/c1-4-20-16-8-7-15(13-17(16)19-3)6-5-14-9-11-18(2)12-10-14;/h5-13H,4H2,1-3H3;1H/q+1;/p-1','InChIKey=JFGGQZFUDQUXJX-UHFFFAOYSA-M','CCOc1ccc(/C=C/c2cc[n+](C)cc2)cc1OC.[I-]','1'),
	(114965,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN3O2',249.6561,NULL,'B1EFBC44F7DE61CB-FICuS-01-A4','A348DE71F62D7601-FICTS-01-37','B1EFBC44F7DE61CB-uuuuu-01-53','InChI=1S/C11H8ClN3O2/c12-7-3-1-6(2-4-7)8-5-14-9(10(13)16)11(17)15-8/h1-5H,(H2,13,16)(H,15,17)','InChIKey=TUZJSTYEBHTOKX-UHFFFAOYSA-N','NC(=O)c1ncc(-c2ccc(Cl)cc2)[nH]c1=O',NULL),
	(114966,1,0,NULL,'Consistent with Molecular Formula','C6H3Cl3N6',265.4889,'Pyrazinamine, 3,5,6-trichloro-N-1H-1,2,4-triazol-3-yl-','DEAF12B61F0B762C-FICuS-01-7D','5D879A2AB84C6A65-FICTS-01-4E','DEAF12B61F0B762C-uuuuu-01-2C','InChI=1S/C6H3Cl3N6/c7-2-3(8)13-5(4(9)12-2)14-6-10-1-11-15-6/h1-2,12H','InChIKey=ITFLWGJFPBARIX-UHFFFAOYSA-N','ClC1=NC(/N=C2/N=CN=N2)=C(Cl)NC1Cl','1'),
	(114967,0,0,NULL,'Consistent with Molecular Formula','C7H4Cl3N5',264.5011,NULL,'36A753BAF0109D0D-FICuS-01-5B','2DE13EFFBB7CF936-FICTS-01-7C','36A753BAF0109D0D-uuuuu-01-0A','InChI=1S/C7H4Cl3N5/c8-4-5(9)14-7(6(10)13-4)12-3-1-2-11-15-3/h1-2H,(H2,11,12,14,15)','InChIKey=VJRSDOLPXYPQGT-UHFFFAOYSA-N','Clc1nc(Cl)c(Nc2cc[nH]n2)nc1Cl',NULL),
	(114968,0,0,'67602-10-2','Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'46063E0C995DB229-FICuS-01-4C','5625D17F151EEF88-FICTS-01-41','46063E0C995DB229-uuuuu-01-FB','InChI=1S/C11H9N3O2/c12-10(15)9-11(16)14-8(6-13-9)7-4-2-1-3-5-7/h1-6H,(H2,12,15)(H,14,16)','InChIKey=ITBVPOQBGPPMDO-UHFFFAOYSA-N','NC(=O)c1ncc(-c2ccccc2)[nH]c1=O',NULL),
	(114969,0,0,NULL,'Consistent with Molecular Formula','C12H8F3N3',251.2105,NULL,'889D2806256E10B8-FICuS-01-41','889D2806256E10B8-FICTS-01-20','889D2806256E10B8-uuuuu-01-F0','InChI=1S/C12H8F3N3/c1-7-6-10-8-4-2-3-5-9(8)16-11(12(13,14)15)18(10)17-7/h2-6H,1H3','InChIKey=CGVUPUWWHZHZOK-UHFFFAOYSA-N','Cc1cc2c3ccccc3nc(C(F)(F)F)n2n1',NULL),
	(114970,0,0,NULL,'Consistent with Molecular Formula','C4H4Cl2N6',207.0218,NULL,'37907BD763401DB2-FICuS-01-44','1443AA1B16F63B54-FICTS-01-28','69698E01FB3F0B1D-uuuuu-01-1A','InChI=1S/C4HCl2N5.H3N/c5-1-2(6)8-4-3(7-1)9-11-10-4;/h(H,7,8,9,10,11);1H3','InChIKey=YUPIHJGWTOLFHN-UHFFFAOYSA-N','Clc1nc2nn[nH]c2nc1Cl.N',NULL),
	(114971,0,1,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'40547023E08B1AE7-FICuS-01-3D','40547023E08B1AE7-FICTS-01-1C','1B26B3B31228DB6A-uuuuu-01-05','InChI=1S/C13H14O4/c1-15-7-9-4-8-5-11(16-2)12(17-3)6-10(8)13(9)14/h5-7H,4H2,1-3H3/b9-7+','InChIKey=YKOVOXDQGAXHGV-VQHVLOKHSA-N','CO/C=C1\\Cc2cc(OC)c(OC)cc2C1=O','1'),
	(114972,5,0,NULL,'Consistent with Molecular Formula','C19H26N2O9S',458.4824,NULL,'95E14324F0BDADBA-FICuS-01-7C','95E14324F0BDADBA-FICTS-01-5B','95E14324F0BDADBA-uuuuu-01-2B','InChI=1S/C19H26N2O9S/c1-6-31-16-15(29-12(5)24)14(13(28-11(4)23)8-27-10(3)22)30-18(16)21-7-9(2)17(25)20-19(21)26/h7,13-16,18H,6,8H2,1-5H3,(H,20,25,26)','InChIKey=WKUIZTYSANVJEC-UHFFFAOYSA-N','CCSC1C(OC(C)=O)C(C(COC(C)=O)OC(C)=O)OC1n1cc(C)c(=O)[nH]c1=O','1'),
	(114973,5,0,'59837-20-6','Consistent with Molecular Formula','C13H19N5O4S',341.3842,NULL,'F024D608F7DF9078-FICuS-01-64','F024D608F7DF9078-FICTS-01-43','F024D608F7DF9078-uuuuu-01-13','InChI=1S/C13H19N5O4S/c1-2-23-10-8(21)9(6(20)3-19)22-13(10)18-5-17-7-11(14)15-4-16-12(7)18/h4-6,8-10,13,19-21H,2-3H2,1H3,(H2,14,15,16)','InChIKey=BHGCXKAZBXCIIQ-UHFFFAOYSA-N','CCSC1C(O)C(C(O)CO)OC1n1cnc2c(N)ncnc21','1'),
	(114974,5,0,'59837-21-7','Consistent with Molecular Formula','C13H19N5O4S',341.3842,NULL,'F024D608F7DF9078-FICuS-01-64','F024D608F7DF9078-FICTS-01-43','F024D608F7DF9078-uuuuu-01-13','InChI=1S/C13H19N5O4S/c1-2-23-10-8(21)9(6(20)3-19)22-13(10)18-5-17-7-11(14)15-4-16-12(7)18/h4-6,8-10,13,19-21H,2-3H2,1H3,(H2,14,15,16)','InChIKey=BHGCXKAZBXCIIQ-UHFFFAOYSA-N','CCSC1C(O)C(C(O)CO)OC1n1cnc2c(N)ncnc21','1'),
	(114975,5,0,'59837-37-5','Consistent with Molecular Formula','C17H23IN2O7S',526.3424,NULL,'3E78EF52A61AB060-FICuS-01-61','3E78EF52A61AB060-FICTS-01-40','3E78EF52A61AB060-uuuuu-01-10','InChI=1S/C17H23IN2O7S/c1-5-28-14-13(26-10(4)22)12(11(6-18)25-9(3)21)27-16(14)20-7-8(2)15(23)19-17(20)24/h7,11-14,16H,5-6H2,1-4H3,(H,19,23,24)','InChIKey=CXIBRBWLINPEGV-UHFFFAOYSA-N','CCSC1C(OC(C)=O)C(C(CI)OC(C)=O)OC1n1cc(C)c(=O)[nH]c1=O','1'),
	(114976,5,0,'59837-38-6','Consistent with Molecular Formula','C19H26N2O8S2',474.543,NULL,'6EBB11B7944D2205-FICuS-01-4F','6EBB11B7944D2205-FICTS-01-2E','6EBB11B7944D2205-uuuuu-01-FE','InChI=1S/C19H26N2O8S2/c1-6-30-16-15(28-11(4)23)14(13(27-10(3)22)8-31-12(5)24)29-18(16)21-7-9(2)17(25)20-19(21)26/h7,13-16,18H,6,8H2,1-5H3,(H,20,25,26)','InChIKey=MPYALNMEQUYSJX-UHFFFAOYSA-N','CCSC1C(OC(C)=O)C(C(CSC(C)=O)OC(C)=O)OC1n1cc(C)c(=O)[nH]c1=O','1'),
	(114977,6,0,NULL,'Consistent with Molecular Formula','C20H28N2O6S2',456.571,NULL,'916DDAA3980EB77D-FICuS-01-7E','916DDAA3980EB77D-FICTS-01-5D','916DDAA3980EB77D-uuuuu-01-2D','InChI=1S/C20H28N2O6S2/c1-21(2)19(29)27-15-14-13(11-24-17(26-14)12-9-7-6-8-10-12)25-18(23-5)16(15)28-20(30)22(3)4/h6-10,13-18H,11H2,1-5H3','InChIKey=JJBHGUOYOXMJJF-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC(=S)N(C)C)C1OC(=S)N(C)C','1'),
	(114978,5,0,NULL,'Consistent with Molecular Formula','C21H25N3O8',447.4438,NULL,'BBFACAB5C9DFF75D-FICuS-01-C9','BBFACAB5C9DFF75D-FICTS-01-A8','BBFACAB5C9DFF75D-uuuuu-01-78','InChI=1S/C21H25N3O8/c1-12(25)29-18-17(11-24-10-16(22-23-24)15-8-6-5-7-9-15)32-21(28-4)20(31-14(3)27)19(18)30-13(2)26/h5-10,17-21H,11H2,1-4H3','InChIKey=LXSIRBUNASUMQC-UHFFFAOYSA-N','COC1OC(Cn2cc(-c3ccccc3)nn2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(114979,4,0,NULL,'Consistent with Molecular Formula','C19H25N3O5',375.4236,NULL,'7B6A936E51428DAE-FICuS-01-6C','7B6A936E51428DAE-FICTS-01-4B','7B6A936E51428DAE-uuuuu-01-1B','InChI=1S/C19H25N3O5/c1-18(2)24-11-14(25-18)16-17(27-19(3,4)26-16)15(23)13-10-22(21-20-13)12-8-6-5-7-9-12/h5-10,14-17,23H,11H2,1-4H3','InChIKey=XCKNIZRKYKBOAA-UHFFFAOYSA-N','CC1(C)OCC(C2OC(C)(C)OC2C(O)c2cn(-c3ccccc3)nn2)O1','1'),
	(114980,5,0,'39039-51-5','Consistent with Molecular Formula','C23H30N4O10S2',586.6308,NULL,'72F2E03243A3B90A-FICuS-01-49','8A6F533F86DEBAEA-FICTS-01-7C','72F2E03243A3B90A-uuuuu-01-F8','InChI=1S/C23H30N4O10S2/c1-7-39-23(27-10-26-17-21(27)24-9-25-22(17)38)20(37-15(6)32)19(36-14(5)31)18(35-13(4)30)16(34-12(3)29)8-33-11(2)28/h9-10,16,18-20,23H,7-8H2,1-6H3,(H,24,25,38)','InChIKey=IUQZNKFOBHQCTI-UHFFFAOYSA-N','CCSC(C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cnc2c(=S)nc[nH]c21','1'),
	(114981,5,0,'39039-52-6','Consistent with Molecular Formula','C13H20N4O5S2',376.4448,NULL,'EB09E195B4D10641-FICuS-01-51','EB09E195B4D10641-FICTS-01-30','EB09E195B4D10641-uuuuu-01-00','InChI=1S/C13H20N4O5S2/c1-2-24-13(10(22)9(21)8(20)6(19)3-18)17-5-16-7-11(17)14-4-15-12(7)23/h4-6,8-10,13,18-22H,2-3H2,1H3,(H,14,15,23)','InChIKey=KXAKPQRPMXMMAK-UHFFFAOYSA-N','CCSC(C(O)C(O)C(O)C(O)CO)n1cnc2c(S)ncnc21','1'),
	(114982,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C14H14?2N2',210.278,NULL,'EF527997E66DA839-FICuS-01-73','EF527997E66DA839-FICTS-01-52','EF527997E66DA839-uuuuu-01-22','InChI=1S/C6H6N.C6H6.C2H2N/c7-6-4-2-1-3-5-6;1-2-4-6-5-3-1;1-2-3/h1-5,7H;1-6H;1H2','InChIKey=PAYCYUZDYAHICH-UHFFFAOYSA-N','*CC#N.*Nc1ccccc1.c1ccccc1',NULL),
	(114983,1,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H9Cl2N5O2 in C8H7Cl2N5O2','C8H9Cl2N5O2',278.0974,'Hydrazinecarboximidamide, 2-[(3,4-dichlorophenyl)methylene]-N-nitro-','2C1D8F3E04995FF6-FICuS-01-74','2C1D8F3E04995FF6-FICTS-01-53','2C1D8F3E04995FF6-uuuuu-01-23','InChI=1S/C8H9Cl2N5O2/c9-6-2-1-5(3-7(6)10)4-12-13-8(11)14-15(16)17/h1-4,8,13-14H,11H2','InChIKey=BYIXZLKCVWJKGP-UHFFFAOYSA-N','NC(N/N=C/c1ccc(Cl)c(Cl)c1)N[N+](=O)[O-]','1'),
	(114984,1,1,'41467-91-8','Inconsistent with Molecular Formula - Could not find formula fragment for C8H10BrN5O2 in C8H8BrN5O2','C8H10BrN5O2',288.1033,'Guanidine, 1-[(p-bromobenzylidene)amino]-3-nitro-','022C92EDC7432AFE-FICuS-01-71','022C92EDC7432AFE-FICTS-01-50','022C92EDC7432AFE-uuuuu-01-20','InChI=1S/C8H10BrN5O2/c9-7-3-1-6(2-4-7)5-11-12-8(10)13-14(15)16/h1-5,8,12-13H,10H2','InChIKey=UFYIYLFFYMASFN-UHFFFAOYSA-N','NC(N/N=C/c1ccc(Br)cc1)N[N+](=O)[O-]','1'),
	(114985,1,1,'41467-92-9','Inconsistent with Molecular Formula - Could not find formula fragment for C8H10FN5O2 in C8H8FN5O2','C8H10FN5O2',227.1977,'Guanidine, 1-[(p-fluorobenzylidene)amino]-3-nitro-','E50C1935C5F711F9-FICuS-01-5C','E50C1935C5F711F9-FICTS-01-3B','E50C1935C5F711F9-uuuuu-01-0B','InChI=1S/C8H10FN5O2/c9-7-3-1-6(2-4-7)5-11-12-8(10)13-14(15)16/h1-5,8,12-13H,10H2','InChIKey=SOJMIKSCQFQYPA-UHFFFAOYSA-N','NC(N/N=C/c1ccc(F)cc1)N[N+](=O)[O-]','1'),
	(114986,0,2,NULL,'Consistent with Molecular Formula','C10H13N5O4',267.2438,'Hydrazinecarboximidamide, 2-[(3,4-dimethoxyphenyl)methylene]-N-nitro-','5E904432B5E11451-FICuS-01-2F','CF3F32E1451617F2-FICTS-01-33','EC3BF97C0EB656BF-uuuuu-01-4C','InChI=1S/C10H13N5O4/c1-18-8-4-3-7(5-9(8)19-2)6-12-13-10(11)14-15(16)17/h3-6H,1-2H3,(H3,11,13,14)/b12-6+','InChIKey=SSNJURIPIFZHJA-WUXMJOGZSA-N','COc1ccc(/C=N/N=C(\\N)N[N+](=O)[O-])cc1OC','1'),
	(114987,0,2,'41467-96-3','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'6ACD5782EF1065D5-FICuS-01-6B','E189BDCC49E6B7AF-FICTS-01-81','C3B9EBFAC301059A-uuuuu-01-2B','InChI=1S/C11H15N5O5/c1-19-8-4-7(5-9(20-2)10(8)21-3)6-13-14-11(12)15-16(17)18/h4-6H,1-3H3,(H3,12,14,15)/b13-6+','InChIKey=SFLMGGCSYIGZNT-AWNIVKPZSA-N','COc1cc(/C=N/N=C(\\N)N[N+](=O)[O-])cc(OC)c1OC','1'),
	(114988,1,1,'41548-95-2','Inconsistent with Molecular Formula - Could not find formula fragment for C17H18N6O2 in C17H16N6O2','C17H18N6O2',338.3682,NULL,'FE50C5A3ED9403D5-FICuS-01-75','FE50C5A3ED9403D5-FICTS-01-54','FE50C5A3ED9403D5-uuuuu-01-24','InChI=1S/C17H18N6O2/c18-17(21-23(24)25)20-19-10-14-12-22(11-13-6-2-1-3-7-13)16-9-5-4-8-15(14)16/h1-10,12,17,20-21H,11,18H2','InChIKey=IBNCYKWALQQMFF-UHFFFAOYSA-N','NC(N/N=C/c1cn(Cc2ccccc2)c2ccccc12)N[N+](=O)[O-]','1'),
	(114989,1,0,'26049-98-9','Consistent with Molecular Formula','C18H18ClNO3',331.7981,'Carbamic acid, [.alpha.-(chloroacetyl)phenethyl]-, benzyl ester','C7B6EEC68CE0D288-FICuS-01-92','C7B6EEC68CE0D288-FICTS-01-71','C7B6EEC68CE0D288-uuuuu-01-41','InChI=1S/C18H18ClNO3/c19-12-17(21)16(11-14-7-3-1-4-8-14)20-18(22)23-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,20,22)','InChIKey=OYHLRJGDELITAF-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)CCl)OCc1ccccc1','1'),
	(114990,1,0,'19317-09-0','Consistent with Molecular Formula','C18H18BrNO3',376.2491,NULL,'EDC8250BEE88C809-FICuS-01-82','EDC8250BEE88C809-FICTS-01-61','EDC8250BEE88C809-uuuuu-01-31','InChI=1S/C18H18BrNO3/c19-12-17(21)16(11-14-7-3-1-4-8-14)20-18(22)23-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,20,22)','InChIKey=FHRKXYPIFJTDJH-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)CBr)OCc1ccccc1','1'),
	(114991,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O2S',280.7283,NULL,'79EB12EB97E1D468-FICuS-01-74','79EB12EB97E1D468-FICTS-01-53','79EB12EB97E1D468-uuuuu-01-23','InChI=1S/C12H9ClN2O2S/c13-9-3-1-4-10(7-9)14-18-12-6-2-5-11(8-12)15(16)17/h1-8,14H','InChIKey=DPILKUKHHKUWBU-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(SNc2cccc(Cl)c2)c1',NULL),
	(114992,0,0,'14933-92-7','Consistent with Molecular Formula','C13H13NS',215.3124,NULL,'F27A072DCC28D62F-FICuS-01-76','F27A072DCC28D62F-FICTS-01-55','F27A072DCC28D62F-uuuuu-01-25','InChI=1S/C13H13NS/c1-11-7-9-13(10-8-11)15-14-12-5-3-2-4-6-12/h2-10,14H,1H3','InChIKey=HCYHETKDHSYARJ-UHFFFAOYSA-N','Cc1ccc(SNc2ccccc2)cc1',NULL),
	(114993,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O2S',196.2234,NULL,'22C1B5F4B1E4DC35-FICuS-01-6B','22C1B5F4B1E4DC35-FICTS-01-4A','22C1B5F4B1E4DC35-uuuuu-01-1A','InChI=1S/C8H8N2O2S/c11-10(12)7-2-1-3-8(6-7)13-9-4-5-9/h1-3,6H,4-5H2','InChIKey=SNMXRPVCUYVRKX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(SN2CC2)c1',NULL),
	(114994,0,0,'5147-64-8','Consistent with Molecular Formula','C6H6N2O2S',170.1856,NULL,'BE30BB8B422FAA03-FICuS-01-72','BE30BB8B422FAA03-FICTS-01-51','BE30BB8B422FAA03-uuuuu-01-21','InChI=1S/C6H6N2O2S/c7-11-6-3-1-5(2-4-6)8(9)10/h1-4H,7H2','InChIKey=BKQYUKBIYBVNDJ-UHFFFAOYSA-N','NSc1ccc([N+](=O)[O-])cc1',NULL),
	(114995,0,0,'2801-21-0','Consistent with Molecular Formula','C7H6N2S2',182.2578,'2-Benzothiazolesulfenamide','C08D250AA4B4FBAF-FICuS-01-88','C08D250AA4B4FBAF-FICTS-01-67','C08D250AA4B4FBAF-uuuuu-01-37','InChI=1S/C7H6N2S2/c8-11-7-9-5-3-1-2-4-6(5)10-7/h1-4H,8H2','InChIKey=GPNLWUFFWOYKLP-UHFFFAOYSA-N','NSc1nc2ccccc2s1',NULL),
	(114996,0,0,'4837-33-6','Consistent with Molecular Formula','C12H10N2O2S',246.2832,NULL,'C5E3767AC26CBE9F-FICuS-01-90','C5E3767AC26CBE9F-FICTS-01-6F','C5E3767AC26CBE9F-uuuuu-01-3F','InChI=1S/C12H10N2O2S/c15-14(16)11-8-4-5-9-12(11)17-13-10-6-2-1-3-7-10/h1-9,13H','InChIKey=ZEZOCGSJUIDEIY-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1SNc1ccccc1',NULL),
	(114997,0,0,'27332-20-3','Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'AAB0EF126938D52A-FICuS-01-6F','AAB0EF126938D52A-FICTS-01-4E','AAB0EF126938D52A-uuuuu-01-1E','InChI=1S/C12H12N2O2S/c13-11-8-4-5-9-12(11)17(15,16)14-10-6-2-1-3-7-10/h1-9,14H,13H2','InChIKey=GXUICVITVOSIEW-UHFFFAOYSA-N','Nc1ccccc1S(=O)(=O)Nc1ccccc1',NULL),
	(114998,0,0,'40576-73-6','Consistent with Molecular Formula','C13H10N2O2S',258.2942,NULL,'A8B77D8E7A4DDB91-FICuS-01-91','A8B77D8E7A4DDB91-FICTS-01-70','A8B77D8E7A4DDB91-uuuuu-01-40','InChI=1S/C13H10N2O2S/c16-15(17)12-7-4-8-13(9-12)18-14-10-11-5-2-1-3-6-11/h1-10H/b14-10+','InChIKey=NMCJQEYNAYHPBM-GXDHUFHOSA-N','O=[N+]([O-])c1cccc(S/N=C/c2ccccc2)c1',NULL),
	(114999,0,0,'38206-14-3','Consistent with Molecular Formula','C9H11NS',165.2526,NULL,'5A369265B125171E-FICuS-01-34','5A369265B125171E-FICTS-01-13','5A369265B125171E-uuuuu-01-E3','InChI=1S/C9H11NS/c1-8(2)10-11-9-6-4-3-5-7-9/h3-7H,1-2H3','InChIKey=DZXGPEWLIHOSRG-UHFFFAOYSA-N','CC(C)=NSc1ccccc1',NULL),
	(115000,0,0,'19552-05-7','Consistent with Molecular Formula','C12H10N4O4S',306.2954,NULL,'91C6B84AF23B7386-FICuS-01-5E','91C6B84AF23B7386-FICTS-01-3D','91C6B84AF23B7386-uuuuu-01-0D','InChI=1S/C12H10N4O4S/c17-15(18)11-5-1-3-9(7-11)13-21-14-10-4-2-6-12(8-10)16(19)20/h1-8,13-14H','InChIKey=OQHRKHXIIPAGSE-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(NSNc2cccc([N+](=O)[O-])c2)c1',NULL),
	(115001,0,0,'24033-98-5','Consistent with Molecular Formula','C13H12N2O3S',276.3094,NULL,'E734BFD3C6EFD548-FICuS-01-92','E734BFD3C6EFD548-FICTS-01-71','E734BFD3C6EFD548-uuuuu-01-41','InChI=1S/C13H12N2O3S/c1-18-9-6-7-13(11(8-9)15(16)17)19-12-5-3-2-4-10(12)14/h2-8H,14H2,1H3','InChIKey=BCETZHAIJWYJAC-UHFFFAOYSA-N','COc1ccc(Sc2ccccc2N)c([N+](=O)[O-])c1',NULL),
	(115002,0,0,'2221-51-4','Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'15EA317410953716-FICuS-01-22','15EA317410953716-FICTS-01-01','15EA317410953716-uuuuu-01-D1','InChI=1S/C17H16O6/c1-20-13-5-4-11(9-18)6-17(13)23-14-8-16(22-3)15(21-2)7-12(14)10-19/h4-10H,1-3H3','InChIKey=YYGSGVZGXFWVMM-UHFFFAOYSA-N','COc1cc(C=O)c(Oc2cc(C=O)ccc2OC)cc1OC',NULL),
	(115003,1,1,'41467-95-2','Inconsistent with Molecular Formula - Could not find formula fragment for C11H12N6O2 in C11H10N6O2','C11H12N6O2',260.2548,'Guanidine, 1-nitro-3-[(2-quinolylmethylene)amino]-','07D5FD6CA260206C-FICuS-01-5E','07D5FD6CA260206C-FICTS-01-3D','07D5FD6CA260206C-uuuuu-01-0D','InChI=1S/C11H12N6O2/c12-11(16-17(18)19)15-13-7-9-6-5-8-3-1-2-4-10(8)14-9/h1-7,11,15-16H,12H2','InChIKey=OKGAJCUNWBATKZ-UHFFFAOYSA-N','NC(N/N=C/c1ccc2ccccc2n1)N[N+](=O)[O-]','1'),
	(115004,0,0,'41230-59-5','Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'975385A4345DF126-FICuS-01-40','975385A4345DF126-FICTS-01-1F','975385A4345DF126-uuuuu-01-EF','InChI=1S/C8H10N2O4/c1-3-13-8(12)7(11)9-6-4-5(2)10-14-6/h4H,3H2,1-2H3,(H,9,11)','InChIKey=VGSAVMGEPMEQJS-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1cc(C)no1',NULL),
	(115005,0,0,'41230-60-8','Consistent with Molecular Formula','C8H9N3O6',243.1756,NULL,'1F320D8A12AAA0D1-FICuS-01-5B','1F320D8A12AAA0D1-FICTS-01-3A','1F320D8A12AAA0D1-uuuuu-01-0A','InChI=1S/C8H9N3O6/c1-3-16-8(13)6(12)9-7-5(11(14)15)4(2)10-17-7/h3H2,1-2H3,(H,9,12)','InChIKey=DESOPOXOZCURNT-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1onc(C)c1[N+](=O)[O-]',NULL),
	(115006,0,0,'39204-49-4','Consistent with Molecular Formula','C5H8ClN3',145.5913,NULL,'70BFF29C346D0AA3-FICuS-01-70','70BFF29C346D0AA3-FICTS-01-4F','704355790BE0D3ED-uuuuu-01-05','InChI=1S/C5H7N3.ClH/c6-3-5-4-7-1-2-8-5;/h1-2,4H,3,6H2;1H','InChIKey=FVGCPPSBZHDZPC-UHFFFAOYSA-N','Cl.NCc1cnccn1',NULL),
	(115007,0,1,'61072-53-5','Consistent with Molecular Formula','C14H14N4',238.2914,'Guanidine, [(p-phenylbenzylidene)amino]-','CF180B4D5995033F-FICuS-01-5B','CF180B4D5995033F-FICTS-01-3A','CF180B4D5995033F-uuuuu-01-0A','InChI=1S/C14H14N4/c15-14(16)18-17-10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-10H,(H4,15,16,18)','InChIKey=KBXNOPYJIHLROM-UHFFFAOYSA-N','N=C(N)N/N=C/c1ccc(-c2ccccc2)cc1','1'),
	(115008,0,1,'41467-99-6','Consistent with Molecular Formula','C20H17N3S',331.4344,NULL,'173F416D39AC0BF1-FICuS-01-60','173F416D39AC0BF1-FICTS-01-3F','173F416D39AC0BF1-uuuuu-01-0F','InChI=1S/C20H17N3S/c24-20(22-19-9-5-2-6-10-19)23-21-15-16-11-13-18(14-12-16)17-7-3-1-4-8-17/h1-15H,(H2,22,23,24)','InChIKey=ILPYXAPXFKEPFQ-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(-c2ccccc2)cc1)Nc1ccccc1','1'),
	(115009,0,1,'41568-94-9','Consistent with Molecular Formula','C20H17N3O',315.3738,NULL,'F13DA93D873C5A89-FICuS-01-72','F13DA93D873C5A89-FICTS-01-51','F13DA93D873C5A89-uuuuu-01-21','InChI=1S/C20H17N3O/c24-20(22-19-9-5-2-6-10-19)23-21-15-16-11-13-18(14-12-16)17-7-3-1-4-8-17/h1-15H,(H2,22,23,24)','InChIKey=BBMPCXKMHUOTRU-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(-c2ccccc2)cc1)Nc1ccccc1','1'),
	(115010,0,1,'41467-98-5','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'FD58C641175304FD-FICuS-01-5A','FD58C641175304FD-FICTS-01-39','FD58C641175304FD-uuuuu-01-09','InChI=1S/C15H16N2/c1-17(2)16-12-13-8-10-15(11-9-13)14-6-4-3-5-7-14/h3-12H,1-2H3','InChIKey=DCXMSQUKORQXBM-UHFFFAOYSA-N','CN(C)/N=C/c1ccc(-c2ccccc2)cc1','1'),
	(115011,0,0,'51677-99-7','Consistent with Molecular Formula','C6H9AsN2S',216.1321,'DIMETHYLARSINOTHIOUS ACID, 2-PYRIMIDINYL ESTER\nArsinothious acid, dimethyl-, 2-pyrimidinyl ester','B7B076E46F0D51EA-FICuS-01-74','B7B076E46F0D51EA-FICTS-01-53','B7B076E46F0D51EA-uuuuu-01-23','InChI=1S/C6H9AsN2S/c1-7(2)10-6-8-4-3-5-9-6/h3-5H,1-2H3','InChIKey=BESMOSULUPRXAC-UHFFFAOYSA-N','C[As](C)Sc1ncccn1',NULL),
	(115012,5,0,'50793-59-4','Consistent with Molecular Formula','C16H25AsO9S',468.3497,'ANTINEOPLASTIC-157106','0117886D0462D93C-FICuS-01-39','0117886D0462D93C-FICTS-01-18','0117886D0462D93C-uuuuu-01-E8','InChI=1S/C16H25AsO9S/c1-8(18)22-7-12-13(23-9(2)19)14(24-10(3)20)15(25-11(4)21)16(26-12)27-17(5)6/h12-16H,7H2,1-6H3','InChIKey=YUIUGQQBPZHKPD-UHFFFAOYSA-N','CC(=O)OCC1OC(S[As](C)C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(115013,0,0,NULL,'Consistent with Molecular Formula','C15H14BrNO3',336.1845,NULL,'22AABEC506F7E82F-FICuS-01-84','22AABEC506F7E82F-FICTS-01-63','22AABEC506F7E82F-uuuuu-01-33','InChI=1S/C15H14BrNO3/c1-19-12-8-6-11(7-9-12)17-15(18)10-20-14-5-3-2-4-13(14)16/h2-9H,10H2,1H3,(H,17,18)','InChIKey=NJDCQYPCPFRWIX-UHFFFAOYSA-N','COc1ccc(NC(=O)COc2ccccc2Br)cc1',NULL),
	(115014,1,0,'51866-00-3','Consistent with Molecular Formula','C24H21NO9S',499.4912,'Bis[1,3]benzodioxolo[5,6-a:5\',6\'-g]quinolizinium, 8-ethyl-, salt with 2-sulfopropanoic acid (1:1)','56519857293824EE-FICuS-01-3B','56519857293824EE-FICTS-01-1A','C2B2A49D5CF1C09E-uuuuu-01-31','InChI=1S/C21H16NO4.C3H6O5S/c1-2-16-15-9-21-19(24-11-26-21)7-13(15)5-17-14-8-20-18(23-10-25-20)6-12(14)3-4-22(16)17;1-2(3(4)5)9(6,7)8/h3-9H,2,10-11H2,1H3;2H,1H3,(H,4,5)(H,6,7,8)/q+1;/p-1','InChIKey=OJXSHTUQTHFQGE-UHFFFAOYSA-M','CC(C(=O)[O-])S(=O)(=O)O.CCc1c2cc3c(cc2cc2c4cc5c(cc4cc[n+]12)OCO5)OCO3','1'),
	(115015,2,0,NULL,'Consistent with Molecular Formula','C22H30O6',390.4754,NULL,'19CA75EB05E8FEB0-FICuS-01-87','19CA75EB05E8FEB0-FICTS-01-66','19CA75EB05E8FEB0-uuuuu-01-36','InChI=1S/C22H30O6/c1-25-19-7-5-15(11-21(19)27-3)9-17(13-23)18(14-24)10-16-6-8-20(26-2)22(12-16)28-4/h5-8,11-12,17-18,23-24H,9-10,13-14H2,1-4H3','InChIKey=RCYOEYNMEUHMEP-UHFFFAOYSA-N','COc1ccc(CC(CO)C(CO)Cc2ccc(OC)c(OC)c2)cc1OC','1'),
	(115016,1,0,'54022-58-1','Consistent with Molecular Formula','C19H17NO5',339.347,NULL,'22BCCA10DFAE6D42-FICuS-01-85','22BCCA10DFAE6D42-FICTS-01-64','22BCCA10DFAE6D42-uuuuu-01-34','InChI=1S/C19H17NO5/c1-22-16-5-3-12(8-18(16)23-2)14(10-20)7-15(21)13-4-6-17-19(9-13)25-11-24-17/h3-6,8-9,14H,7,11H2,1-2H3','InChIKey=DATWEMXHHHBSKR-UHFFFAOYSA-N','COc1ccc(C(C#N)CC(=O)c2ccc3c(c2)OCO3)cc1OC','1'),
	(115017,1,0,'41303-68-8','Consistent with Molecular Formula','C19H18O7',358.347,'4-(Benzo[d][1,3]dioxol-5-yl)-2-(3,4-dimethoxyphenyl)-4-oxobutanoic acid','44AE68AEAF466D22-FICuS-01-78','44AE68AEAF466D22-FICTS-01-57','44AE68AEAF466D22-uuuuu-01-27','InChI=1S/C19H18O7/c1-23-15-5-3-11(7-17(15)24-2)13(19(21)22)9-14(20)12-4-6-16-18(8-12)26-10-25-16/h3-8,13H,9-10H2,1-2H3,(H,21,22)','InChIKey=NBFZNUCGNPYQHC-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2ccc3c(c2)OCO3)C(=O)O)cc1OC','1'),
	(115018,0,0,NULL,'Consistent with Molecular Formula','C24H24ClNO4',425.9109,NULL,'4E720DB61144C55D-FICuS-01-50','4E720DB61144C55D-FICTS-01-2F','4E8EAA532EC91C13-uuuuu-01-21','InChI=1S/C24H23NO4.ClH/c1-26-21-11-16-6-5-15(9-18(16)13-23(21)28-3)10-20-19-14-24(29-4)22(27-2)12-17(19)7-8-25-20;/h5-9,11-14H,10H2,1-4H3;1H','InChIKey=HTVDLVJHPCYWQE-UHFFFAOYSA-N','COc1cc2ccc(Cc3nccc4cc(OC)c(OC)cc34)cc2cc1OC.Cl',NULL),
	(115019,1,0,'51865-98-6','Inconsistent with Molecular Formula - Could not find formula fragment for C4H8O5S in C24H26NO4.C4H7O5S','C28H34NO9S',560.6379,NULL,'A3AE932EEEDF6028-FICuS-01-88','A3AE932EEEDF6028-FICTS-01-67','A3B733123B438030-uuuuu-01-D3','InChI=1S/C24H26NO4.C4H8O5S/c1-6-7-19-18-14-24(29-5)22(27-3)12-16(18)10-20-17-13-23(28-4)21(26-2)11-15(17)8-9-25(19)20;1-2-3(4(5)6)10(7,8)9/h8-14H,6-7H2,1-5H3;3H,2H2,1H3,(H,5,6)(H,7,8,9)/q+1;','InChIKey=QZADQIATXUQDQA-UHFFFAOYSA-N','CCC(C(=O)O)S(=O)(=O)O.CCCc1c2cc(OC)c(OC)cc2cc2c3cc(OC)c(OC)cc3cc[n+]12','1'),
	(115020,0,1,'51116-22-4','Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'F1695FEE4B5B5123-FICuS-01-6A','F1695FEE4B5B5123-FICTS-01-49','F1695FEE4B5B5123-uuuuu-01-19','InChI=1S/C18H16O5/c1-20-15-8-5-13(10-17(15)21-2)14(19)6-3-12-4-7-16-18(9-12)23-11-22-16/h3-10H,11H2,1-2H3','InChIKey=FBXJBLNGPPHWDT-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc3c(c2)OCO3)cc1OC','1'),
	(115021,3,0,NULL,'Consistent with Molecular Formula','C18H20O7',348.3518,NULL,'7767B5AF11B6D5F6-FICuS-01-6F','7767B5AF11B6D5F6-FICTS-01-4E','7767B5AF11B6D5F6-uuuuu-01-1E','InChI=1S/C18H20O7/c1-3-24-17(22)15-12(20)9-13(21)16(18(23)25-4-2)14(15)10-5-7-11(19)8-6-10/h5-8,14-16,19H,3-4,9H2,1-2H3','InChIKey=YREWCCCAPNMOJS-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(=O)C(C(=O)OCC)C1c1ccc(O)cc1','1'),
	(115022,0,0,'4432-31-9','Consistent with Molecular Formula','C6H13NO4S',195.233,'MES\nMES (buffering agent)\nMorpholino-N-ethylsulfonate\nMorpholineethanesulfonic acid\n4-Morpholinethanesulfonic acid\n2-Morpholinoethanesulfonic acid\nEthanesulfonic acid, 2-morpholino-\n2-(N-Morpholino)ethanesulfonic acid\n4-Morpholineethanesulfonic acid\n4-Morpholineethanesulfonic acid','280F581E9E6B5C19-FICuS-01-62','280F581E9E6B5C19-FICTS-01-41','280F581E9E6B5C19-uuuuu-01-11','InChI=1S/C6H13NO4S/c8-12(9,10)6-3-7-1-4-11-5-2-7/h1-6H2,(H,8,9,10)','InChIKey=SXGZJKUKBWWHRA-UHFFFAOYSA-N','O=S(=O)(O)CCN1CCOCC1',NULL),
	(115023,0,0,'5625-37-6','Consistent with Molecular Formula','C8H18N2O6S2',302.36,'PIPES\n1,4-Piperazinebis(ethanesulfonic acid)\nPiperazine-N,N\'-bis(2-ethanesulfonic acid)\n1,4-Piperazinediethanesulfonic acid\n1,4-Piperazinediethanesulfonic acid','7E075C01E915970D-FICuS-01-4B','7E075C01E915970D-FICTS-01-2A','7E075C01E915970D-uuuuu-01-FA','InChI=1S/C8H18N2O6S2/c11-17(12,13)7-5-9-1-2-10(4-3-9)6-8-18(14,15)16/h1-8H2,(H,11,12,13)(H,14,15,16)','InChIKey=IHPYMWDTONKSCO-UHFFFAOYSA-N','O=S(=O)(O)CCN1CCN(CCS(=O)(=O)O)CC1',NULL),
	(115024,4,0,'37108-36-4','Consistent with Molecular Formula','C14H20N6O4',336.3498,NULL,'26A0DFD9C7102507-FICuS-01-50','26A0DFD9C7102507-FICTS-01-2F','26A0DFD9C7102507-uuuuu-01-FF','InChI=1S/C14H20N6O4/c1-19(2)12-10-13(17-5-16-12)20(6-18-10)14-11(23)7(3-9(15)22)8(4-21)24-14/h5-8,11,14,21,23H,3-4H2,1-2H3,(H2,15,22)','InChIKey=SCRCJAYZDLGIJA-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1OC(CO)C(CC(N)=O)C1O','1'),
	(115025,5,0,'37108-19-3','Consistent with Molecular Formula','C17H26N6O5',394.4296,NULL,'A4E382B5DE11DFAE-FICuS-01-90','A4E382B5DE11DFAE-FICTS-01-6F','A4E382B5DE11DFAE-uuuuu-01-3F','InChI=1S/C17H26N6O5/c1-21(2)11(26)5-9-13(27)17(28-14(9)10(25)6-24)23-8-20-12-15(22(3)4)18-7-19-16(12)23/h7-10,13-14,17,24-25,27H,5-6H2,1-4H3','InChIKey=JRWPGOBCWKDOMA-UHFFFAOYSA-N','CN(C)C(=O)CC1C(O)C(n2cnc3c(N(C)C)ncnc32)OC1C(O)CO','1'),
	(115026,4,0,'37108-35-3','Consistent with Molecular Formula','C14H17N5O4',319.3194,NULL,'8977FA17C73C1ABD-FICuS-01-7D','8977FA17C73C1ABD-FICTS-01-5C','8977FA17C73C1ABD-uuuuu-01-2C','InChI=1S/C14H17N5O4/c1-18(2)12-10-13(16-5-15-12)19(6-17-10)14-11-7(3-9(21)23-11)8(4-20)22-14/h5-8,11,14,20H,3-4H2,1-2H3','InChIKey=GQZDTELRCQNPCN-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1OC(CO)C2CC(=O)OC21','1'),
	(115027,1,0,'34045-84-6','Consistent with Molecular Formula','C15H14O5',274.2726,NULL,'F7ACE2836CE384B8-FICuS-01-81','9C564E37490843C4-FICTS-01-23','F7ACE2836CE384B8-uuuuu-01-30','InChI=1S/C15H14O5/c1-7-13-9-4-8(19-3)5-10(16)14(9)11(17)6-12(13)20-15(7,2)18/h4-6,16,18H,1-3H3','InChIKey=LTXHZQYGGFVIOU-UHFFFAOYSA-N','COc1cc(O)c2c(c1)C1=C(C)C(C)(O)OC1=CC2=O','1'),
	(115028,3,0,'34350-36-2','Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'68091D379EED0CC2-FICuS-01-6C','23BEF45AF76F6FF7-FICTS-01-74','68091D379EED0CC2-uuuuu-01-1B','InChI=1S/C19H18O6/c1-7-14-10-5-11-15(8(2)24-9(3)17(11)21)18(22)16(10)12(20)6-13(14)25-19(7,4)23/h5-6,8-9,22-23H,1-4H3','InChIKey=KSMHSEXNENMRCP-UHFFFAOYSA-N','CC1=C2C(=CC(=O)c3c2cc2c(c3O)C(C)OC(C)C2=O)OC1(C)O','1'),
	(115029,0,0,'2960-45-4','Consistent with Molecular Formula','C24H24ClN3P2',451.8742,'Phosphorus(1+), amido(P,P-diphenylphosphinimidic amidato-N)diphenyl-, chloride, (T-4)-\nPhosphorus(1+), amido(P,P-diphenylphosphinimidic amidato)diphenyl-, chloride','6583D5CC88C3578F-FICuS-01-6C','5A1D312943EF8CC4-FICTS-01-44','78686283DF7DA662-uuuuu-01-0A','InChI=1S/C24H24N3P2.ClH/c25-28(21-13-5-1-6-14-21,22-15-7-2-8-16-22)27-29(26,23-17-9-3-10-18-23)24-19-11-4-12-20-24;/h1-20H,25H2,(H2,26,27);1H/q+1;/p-1','InChIKey=BNOMOUYQVBVHAQ-UHFFFAOYSA-M','N=P(N[P+](N)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(115030,0,0,'52824-11-0','Consistent with Molecular Formula','C17H23N3O2',301.3876,'5,8-Quinolinedione, 6-[[2-(diethylamino)ethyl]amino]-2,4- dimethyl-','63CA7891837C9DDE-FICuS-01-78','63CA7891837C9DDE-FICTS-01-57','63CA7891837C9DDE-uuuuu-01-27','InChI=1S/C17H23N3O2/c1-5-20(6-2)8-7-18-13-10-14(21)16-15(17(13)22)11(3)9-12(4)19-16/h9-10,18H,5-8H2,1-4H3','InChIKey=OAQWARLDEVXELQ-UHFFFAOYSA-N','CCN(CC)CCNC1=CC(=O)c2nc(C)cc(C)c2C1=O',NULL),
	(115031,0,0,'52824-08-5','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'514D797914FF427A-FICuS-01-54','514D797914FF427A-FICTS-01-33','514D797914FF427A-uuuuu-01-03','InChI=1S/C11H9NO2/c1-6-5-7(2)12-11-9(14)4-3-8(13)10(6)11/h3-5H,1-2H3','InChIKey=GWHILZONOPRFRA-UHFFFAOYSA-N','Cc1cc(C)c2c(n1)C(=O)C=CC2=O',NULL),
	(115032,0,0,'53467-17-7','Consistent with Molecular Formula','C22H26?ClN3O3',415.9187,'5,8-Quinolinedione, 6-[[3-[(diethylamino)methyl]-4- hydroxyphenyl]amino]-2,4-dimethyl-, dihydrochloride','794815BFC2F686F1-FICuS-01-67','794815BFC2F686F1-FICTS-01-46','794815BFC2F686F1-uuuuu-01-16','InChI=1S/C22H25N3O3.ClH/c1-5-25(6-2)12-15-10-16(7-8-18(15)26)24-17-11-19(27)21-20(22(17)28)13(3)9-14(4)23-21;/h7-11,24,26H,5-6,12H2,1-4H3;1H','InChIKey=GYOFLIMLOURGGA-UHFFFAOYSA-N','*.CCN(CC)Cc1cc(NC2=CC(=O)c3nc(C)cc(C)c3C2=O)ccc1O.Cl',NULL),
	(115033,2,0,'38334-85-9','Consistent with Molecular Formula','C9H12Cl2O2',223.0986,NULL,'4D51C9CD9AB23816-FICuS-01-68','4D51C9CD9AB23816-FICTS-01-47','4D51C9CD9AB23816-uuuuu-01-17','InChI=1S/C9H12Cl2O2/c10-9(11)6-1-2-8(5-7(6)9)12-3-4-13-8/h6-7H,1-5H2','InChIKey=DPSUJCHTHHBNNH-UHFFFAOYSA-N','ClC1(Cl)C2CCC3(CC21)OCCO3','1'),
	(115034,1,0,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'C96ECDDA879DB8B1-FICuS-01-A3','C96ECDDA879DB8B1-FICTS-01-82','C96ECDDA879DB8B1-uuuuu-01-52','InChI=1S/C14H15NO5/c16-13(15-5-1-2-10(15)14(17)18)7-9-3-4-11-12(6-9)20-8-19-11/h3-4,6,10H,1-2,5,7-8H2,(H,17,18)','InChIKey=MAJYWFHBYJMWAD-UHFFFAOYSA-N','O=C(O)C1CCCN1C(=O)Cc1ccc2c(c1)OCO2','1'),
	(115035,0,0,'38847-96-0','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'29AA95C627D5CD57-FICuS-01-70','29AA95C627D5CD57-FICTS-01-4F','29AA95C627D5CD57-uuuuu-01-1F','InChI=1S/C14H13NO3/c16-14-7-10-6-13-12(17-8-18-13)5-9(10)4-11-2-1-3-15(11)14/h4-6H,1-3,7-8H2','InChIKey=FUKCQDGDFRZCOI-UHFFFAOYSA-N','O=C1Cc2cc3c(cc2C=C2CCCN12)OCO3',NULL),
	(115036,4,0,'3736-77-4','Consistent with Molecular Formula','C9H10N2O5',226.1884,'Cyclouridine\n2,2\'-O-Cyclouridine\n2,2\'-Anhydrouridine\n2,2\'-Anhydro(1-.beta.-D-arabinofuranosyl)uracil\n6H-Furo[2\',3\':4,5]oxazolo[3,2-a]pyrimidin-6-one, 2,3,3a,9a-tetrahydro-3-hydroxy-2-(hydroxymethyl)-, [2R-(2.alpha.,3.beta.,3a.beta.,9a.beta.)]-\n6H-Furo[2\',3\':4,5]oxazolo[3,2-a]pyrimidin-6-one, 2,3,3a,9a-tetrahydro-3-hydroxy-2-(hydroxymethyl)-, stereoisomer\nO2,2\'-Cyclouridine\n6H-Furo[2\',3\':4,5]oxazolo[3,2-a]pyrimidin-6-one, 2,3,3a,9a-tetrahydro-3-hydroxy-2-(hydroxymethyl)-, stereoisomer','9AEF339EE6ABA6D0-FICuS-01-99','9AEF339EE6ABA6D0-FICTS-01-78','9AEF339EE6ABA6D0-uuuuu-01-48','InChI=1S/C9H10N2O5/c12-3-4-6(14)7-8(15-4)11-2-1-5(13)10-9(11)16-7/h1-2,4,6-8,12,14H,3H2','InChIKey=UUGITDASWNOAGG-UHFFFAOYSA-N','O=c1ccn2c(n1)OC1C(O)C(CO)OC12','1'),
	(115037,0,0,'39008-67-8','Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'F32E1DD66B37FC59-FICuS-01-7F','F32E1DD66B37FC59-FICTS-01-5E','F32E1DD66B37FC59-uuuuu-01-2E','InChI=1S/C18H14O5/c1-10(2)22-18(21)23-14-9-5-8-13-15(14)17(20)12-7-4-3-6-11(12)16(13)19/h3-10H,1-2H3','InChIKey=RFPMYDODCDJJLI-UHFFFAOYSA-N','CC(C)OC(=O)Oc1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(115038,0,0,NULL,'Consistent with Molecular Formula','C21H15NO5S',393.4132,NULL,'9C9811FF858A00CF-FICuS-01-71','9C9811FF858A00CF-FICTS-01-50','9C9811FF858A00CF-uuuuu-01-20','InChI=1S/C21H15NO5S/c1-12-6-11-17-18(20(24)16-5-3-2-4-15(16)19(17)23)21(12)27-13-7-9-14(10-8-13)28(22,25)26/h2-11H,1H3,(H2,22,25,26)','InChIKey=IWOCCKLWVLIOBJ-UHFFFAOYSA-N','Cc1ccc2c(c1Oc1ccc(S(N)(=O)=O)cc1)C(=O)c1ccccc1C2=O',NULL),
	(115039,0,1,NULL,'Consistent with Molecular Formula','C9H7Cl2NO2',232.0658,'2-Propenamide, 2,3-dichloro-N-(2-hydroxyphenyl)-','CB00DAABC5532ED8-FICuS-01-87','CB00DAABC5532ED8-FICTS-01-66','CB00DAABC5532ED8-uuuuu-01-36','InChI=1S/C9H7Cl2NO2/c10-5-6(11)9(14)12-7-3-1-2-4-8(7)13/h1-5,13H,(H,12,14)','InChIKey=XNCHLRKAWOAMGL-UHFFFAOYSA-N','O=C(Nc1ccccc1O)/C(Cl)=C/Cl','1'),
	(115040,1,1,NULL,'Consistent with Molecular Formula','C13H16ClNO2',253.7279,NULL,'92B5455B9F14BD19-FICuS-01-5D','92B5455B9F14BD19-FICTS-01-3C','92B5455B9F14BD19-uuuuu-01-0C','InChI=1S/C13H16ClNO2/c1-2-12(9-16)15-13(17)8-5-10-3-6-11(14)7-4-10/h3-8,12,16H,2,9H2,1H3,(H,15,17)','InChIKey=PRRQIMZFWXXIRY-UHFFFAOYSA-N','CCC(CO)NC(=O)/C=C/c1ccc(Cl)cc1','1'),
	(115041,1,0,NULL,'Consistent with Molecular Formula','C23H21NO2',343.4244,NULL,'DAC5E57EB539763C-FICuS-01-80','DAC5E57EB539763C-FICTS-01-5F','DAC5E57EB539763C-uuuuu-01-2F','InChI=1S/C23H21NO2/c1-26-22(25)21-17-24(21)23(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16,21H,17H2,1H3','InChIKey=QGSITPKXYQEFIR-UHFFFAOYSA-N','COC(=O)C1CN1C(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(115042,1,1,NULL,'Consistent with Molecular Formula','C13H16ClNO2',253.7279,NULL,'A3F0759EB962ADC0-FICuS-01-76','A3F0759EB962ADC0-FICTS-01-55','A3F0759EB962ADC0-uuuuu-01-25','InChI=1S/C13H16ClNO2/c1-2-11(9-16)15-13(17)8-7-10-5-3-4-6-12(10)14/h3-8,11,16H,2,9H2,1H3,(H,15,17)','InChIKey=GUSVIAJJKOPXRW-UHFFFAOYSA-N','CCC(CO)NC(=O)/C=C/c1ccccc1Cl','1'),
	(115043,1,2,'56672-24-3','Consistent with Molecular Formula','C15H18O',214.3066,NULL,'3E292B0FA5AF937A-FICuS-01-75','3E292B0FA5AF937A-FICTS-01-54','3E292B0FA5AF937A-uuuuu-01-24','InChI=1S/C15H18O/c16-15-12-5-4-10-14(15)11-6-9-13-7-2-1-3-8-13/h1-3,6-9,11,15-16H,4-5,10,12H2','InChIKey=UKKSTLOBAJNETR-UHFFFAOYSA-N','OC1CCCC/C1=C\\C=C\\c1ccccc1','1'),
	(115044,1,2,'56672-24-3','Consistent with Molecular Formula','C15H18O',214.3066,NULL,'3E292B0FA5AF937A-FICuS-01-75','3E292B0FA5AF937A-FICTS-01-54','3E292B0FA5AF937A-uuuuu-01-24','InChI=1S/C15H18O/c16-15-12-5-4-10-14(15)11-6-9-13-7-2-1-3-8-13/h1-3,6-9,11,15-16H,4-5,10,12H2','InChIKey=UKKSTLOBAJNETR-UHFFFAOYSA-N','OC1CCCC/C1=C\\C=C\\c1ccccc1','1'),
	(115045,0,2,'41338-70-9','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'E563169D68A5F64D-FICuS-01-66','E563169D68A5F64D-FICTS-01-45','26640B6D7B213079-uuuuu-01-E3','InChI=1S/C13H15NO/c15-14-13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h1-3,6-7,10,15H,4-5,8-9H2/b12-10?,14-13-','InChIKey=RWOLAHHEUZXIJZ-VNZFERIISA-N','O/N=C1/CCCC/C1=C/c1ccccc1','1'),
	(115046,0,2,'41338-72-1','Consistent with Molecular Formula','C13H14ClNO',235.7127,NULL,'14505AC01E6636E2-FICuS-01-3C','14505AC01E6636E2-FICTS-01-1B','220AB7FB393A502D-uuuuu-01-07','InChI=1S/C13H14ClNO/c14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)15-16/h1,3,5,7,9,16H,2,4,6,8H2/b11-9?,15-13-','InChIKey=YIUNSWVHBJKYGU-KKUVFYEISA-N','O/N=C1/CCCC/C1=C/c1ccccc1Cl','1'),
	(115047,2,0,'41338-59-4','Consistent with Molecular Formula','C13H17N',187.284,NULL,'FECFBAE4A2163F05-FICuS-01-8F','FECFBAE4A2163F05-FICTS-01-6E','FECFBAE4A2163F05-uuuuu-01-3E','InChI=1S/C13H17N/c1-2-6-11(7-3-1)10-13-9-5-4-8-12(13)14-13/h1-3,6-7,12,14H,4-5,8-10H2','InChIKey=GLDWKOLRWUELJG-UHFFFAOYSA-N','c1ccc(CC23CCCCC2N3)cc1','1'),
	(115048,2,0,'41338-61-8','Consistent with Molecular Formula','C13H16ClN',221.7291,NULL,'3CF9A7863862D837-FICuS-01-5B','3CF9A7863862D837-FICTS-01-3A','3CF9A7863862D837-uuuuu-01-0A','InChI=1S/C13H16ClN/c14-11-6-4-10(5-7-11)9-13-8-2-1-3-12(13)15-13/h4-7,12,15H,1-3,8-9H2','InChIKey=YRAPCSPERQDBRL-UHFFFAOYSA-N','Clc1ccc(CC23CCCCC2N3)cc1','1'),
	(115049,1,1,'53710-42-2','Consistent with Molecular Formula','C15H21ClO',252.7833,NULL,'93BA32A927A6303D-FICuS-01-4F','93BA32A927A6303D-FICTS-01-2E','93BA32A927A6303D-uuuuu-01-FE','InChI=1S/C15H21ClO/c1-2-3-4-5-6-15(17)12-9-13-7-10-14(16)11-8-13/h7-12,15,17H,2-6H2,1H3','InChIKey=VAMSMIPFRSEHEJ-UHFFFAOYSA-N','CCCCCCC(O)/C=C/c1ccc(Cl)cc1','1'),
	(115050,0,1,'52649-02-2','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'464EE440E3A5BB02-FICuS-01-5B','6BBF26DD59DDF6E9-FICTS-01-86','464EE440E3A5BB02-uuuuu-01-0A','InChI=1S/C12H15NO4/c1-4-17-12(16)11-7(2)9(8(3)13-11)5-6-10(14)15/h5-6,13H,4H2,1-3H3,(H,14,15)/b6-5+','InChIKey=MMLQKGNQOPYPBE-AATRIKPKSA-N','CCOC(=O)c1[nH]c(C)c(/C=C/C(=O)O)c1C','1'),
	(115051,0,0,'37789-64-3','Consistent with Molecular Formula','C12H17NO4',239.2706,'1H-Pyrrole-3-propanoic acid, 5-(ethoxycarbonyl)-2,4-dimethyl-','FB2575A37E6599F1-FICuS-01-66','FB2575A37E6599F1-FICTS-01-45','FB2575A37E6599F1-uuuuu-01-15','InChI=1S/C12H17NO4/c1-4-17-12(16)11-7(2)9(8(3)13-11)5-6-10(14)15/h13H,4-6H2,1-3H3,(H,14,15)','InChIKey=CUMYMXCUGHBKLV-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(CCC(=O)O)c1C',NULL),
	(115052,0,0,'21898-53-3','Consistent with Molecular Formula','C13H17NO5',267.281,'Pyrrole-3-glyoxylic acid, 5-carboxy-2,4-dimethyl-, diethyl ester','F8F51BB3CB34CAB9-FICuS-01-93','F8F51BB3CB34CAB9-FICTS-01-72','F8F51BB3CB34CAB9-uuuuu-01-42','InChI=1S/C13H17NO5/c1-5-18-12(16)10-7(3)9(8(4)14-10)11(15)13(17)19-6-2/h14H,5-6H2,1-4H3','InChIKey=WPDMTKHPCJMSMU-UHFFFAOYSA-N','CCOC(=O)C(=O)c1c(C)[nH]c(C(=O)OCC)c1C',NULL),
	(115053,0,0,NULL,'Consistent with Molecular Formula','C13H17NO6',283.2804,NULL,'70536587D08A9220-FICuS-01-2A','70536587D08A9220-FICTS-01-09','70536587D08A9220-uuuuu-01-D9','InChI=1S/C13H17NO6/c1-4-20-13(18)10-7(2)8(5-6-9(15)19-3)11(14-10)12(16)17/h14H,4-6H2,1-3H3,(H,16,17)','InChIKey=JOYMAARHTVEQEK-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C(=O)O)c(CCC(=O)OC)c1C',NULL),
	(115054,0,1,NULL,'Consistent with Molecular Formula','C13H18N4O5',310.309,NULL,'F0E415224DE6F2DC-FICuS-01-72','F0E415224DE6F2DC-FICTS-01-51','F0E415224DE6F2DC-uuuuu-01-21','InChI=1S/C13H18N4O5/c1-5-22-12(19)9-6(2)8(7(3)15-9)10(11(18)21-4)16-17-13(14)20/h15H,5H2,1-4H3,(H3,14,17,20)','InChIKey=DRDNMJGALRFALG-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(/C(=N/NC(N)=O)C(=O)OC)c1C','1'),
	(115055,0,0,'63040-83-5','Consistent with Molecular Formula','C13H19NO3',237.298,'1H-Pyrrole-2-carboxylic acid, 4-acetyl-3,5-dimethyl-, 1,1-dimethylethyl ester','5906BF500E530A32-FICuS-01-3B','5906BF500E530A32-FICTS-01-1A','5906BF500E530A32-uuuuu-01-EA','InChI=1S/C13H19NO3/c1-7-10(9(3)15)8(2)14-11(7)12(16)17-13(4,5)6/h14H,1-6H3','InChIKey=ANUXYJVRWSTYSY-UHFFFAOYSA-N','CC(=O)c1c(C)[nH]c(C(=O)OC(C)(C)C)c1C',NULL),
	(115056,0,0,'2386-37-0','Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'82C03E5E8CEA34DF-FICuS-01-88','82C03E5E8CEA34DF-FICTS-01-67','82C03E5E8CEA34DF-uuuuu-01-37','InChI=1S/C13H19NO4/c1-5-18-13(16)12-8(2)10(9(3)14-12)6-7-11(15)17-4/h14H,5-7H2,1-4H3','InChIKey=KKBICYRCYZAPRF-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(CCC(=O)OC)c1C',NULL),
	(115057,0,0,'40515-75-1','Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'39EC4A8FCD6ECC00-FICuS-01-96','39EC4A8FCD6ECC00-FICTS-01-75','39EC4A8FCD6ECC00-uuuuu-01-45','InChI=1S/C13H19NO4/c1-4-17-11(15)7-6-10-8-9(3)14-12(10)13(16)18-5-2/h8,14H,4-7H2,1-3H3','InChIKey=OTGFBIQHQGYXLE-UHFFFAOYSA-N','CCOC(=O)CCc1cc(C)[nH]c1C(=O)OCC',NULL),
	(115058,0,0,NULL,'Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'935E03D07EE7137D-FICuS-01-5B','935E03D07EE7137D-FICTS-01-3A','935E03D07EE7137D-uuuuu-01-0A','InChI=1S/C14H19NO5/c1-4-19-11(16)7-6-10-8-15-9(3)12(10)13(17)14(18)20-5-2/h8,15H,4-7H2,1-3H3','InChIKey=APCCZXKGXLFWJI-UHFFFAOYSA-N','CCOC(=O)CCc1c[nH]c(C)c1C(=O)C(=O)OCC',NULL),
	(115059,0,0,NULL,'Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'4B5A79CB08C4A85D-FICuS-01-79','4B5A79CB08C4A85D-FICTS-01-58','4B5A79CB08C4A85D-uuuuu-01-28','InChI=1S/C14H19NO5/c1-5-19-11(17)7-10-12(9(4)16)8(3)15-13(10)14(18)20-6-2/h15H,5-7H2,1-4H3','InChIKey=LDMNAQSIOHRRQL-UHFFFAOYSA-N','CCOC(=O)Cc1c(C(=O)OCC)[nH]c(C)c1C(C)=O',NULL),
	(115060,0,0,NULL,'Consistent with Molecular Formula','C14H19NO6',297.3072,NULL,'3EAC72E3A6B31661-FICuS-01-5E','3EAC72E3A6B31661-FICTS-01-3D','3EAC72E3A6B31661-uuuuu-01-0D','InChI=1S/C14H19NO6/c1-4-20-14(19)13-8(2)10(5-6-12(17)18)11(15-13)7-21-9(3)16/h15H,4-7H2,1-3H3,(H,17,18)','InChIKey=KGCGQHMBFODIMR-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(COC(C)=O)c(CCC(=O)O)c1C',NULL),
	(115061,0,0,NULL,'Consistent with Molecular Formula','C14H19NO6',297.3072,NULL,'675DEED383EC5DB9-FICuS-01-95','675DEED383EC5DB9-FICTS-01-74','675DEED383EC5DB9-uuuuu-01-44','InChI=1S/C14H19NO6/c1-4-20-10(16)7-6-9-8(3)11(14(19)21-5-2)15-12(9)13(17)18/h15H,4-7H2,1-3H3,(H,17,18)','InChIKey=FUZSPEICNULOGO-UHFFFAOYSA-N','CCOC(=O)CCc1c(C(=O)O)[nH]c(C(=O)OCC)c1C',NULL),
	(115062,0,0,'40515-74-0','Consistent with Molecular Formula','C14H19NO6',297.3072,NULL,'C11542782E21A273-FICuS-01-2D','C11542782E21A273-FICTS-01-0C','C11542782E21A273-uuuuu-01-DC','InChI=1S/C14H19NO6/c1-4-20-10(16)7-6-9-11(13(17)18)8(3)15-12(9)14(19)21-5-2/h15H,4-7H2,1-3H3,(H,17,18)','InChIKey=PGRGVCUCEWJXSX-UHFFFAOYSA-N','CCOC(=O)CCc1c(C(=O)OCC)[nH]c(C)c1C(=O)O',NULL),
	(115063,0,0,'54278-10-3','Consistent with Molecular Formula','C14H21NO4',267.3242,NULL,'4884947E7D228701-FICuS-01-37','4884947E7D228701-FICTS-01-16','4884947E7D228701-uuuuu-01-E6','InChI=1S/C14H21NO4/c1-5-18-12(16)8-7-11-9(3)13(15-10(11)4)14(17)19-6-2/h15H,5-8H2,1-4H3','InChIKey=ZYNJVGCLOFPWFZ-UHFFFAOYSA-N','CCOC(=O)CCc1c(C)[nH]c(C(=O)OCC)c1C',NULL),
	(115064,0,0,NULL,'Consistent with Molecular Formula','C14H21NO4',267.3242,NULL,'9D60F4B0397CB6A2-FICuS-01-67','9D60F4B0397CB6A2-FICTS-01-46','9D60F4B0397CB6A2-uuuuu-01-16','InChI=1S/C14H21NO4/c1-7-18-13(17)11-8(2)10(9(3)15-11)12(16)19-14(4,5)6/h15H,7H2,1-6H3','InChIKey=XTQZSZZJWWUQON-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(C(=O)OC(C)(C)C)c1C',NULL),
	(115065,0,0,'60024-89-7','Consistent with Molecular Formula','C15H23NO4',281.351,NULL,'52C857285539E2C9-FICuS-01-48','52C857285539E2C9-FICTS-01-27','52C857285539E2C9-uuuuu-01-F7','InChI=1S/C15H23NO4/c1-9-11(7-8-12(17)19-6)10(2)16-13(9)14(18)20-15(3,4)5/h16H,7-8H2,1-6H3','InChIKey=NTLRHYGHGCUJGW-UHFFFAOYSA-N','COC(=O)CCc1c(C)[nH]c(C(=O)OC(C)(C)C)c1C',NULL),
	(115066,0,0,NULL,'Consistent with Molecular Formula','C16H21NO7',339.3444,NULL,'72D48F16EDFD32A1-FICuS-01-77','72D48F16EDFD32A1-FICTS-01-56','72D48F16EDFD32A1-uuuuu-01-26','InChI=1S/C16H21NO7/c1-5-23-11(18)8-7-10-12(14(19)16(21)22-4)9(3)17-13(10)15(20)24-6-2/h17H,5-8H2,1-4H3','InChIKey=YFZVCZNVPBUSHU-UHFFFAOYSA-N','CCOC(=O)CCc1c(C(=O)OCC)[nH]c(C)c1C(=O)C(=O)OC',NULL),
	(115067,0,0,NULL,'Consistent with Molecular Formula','C16H23NO6',325.3608,NULL,'0D5243176929242A-FICuS-01-24','0D5243176929242A-FICTS-01-03','0D5243176929242A-uuuuu-01-D3','InChI=1S/C16H23NO6/c1-5-22-13(18)8-7-11-12(9-14(19)21-4)10(3)17-15(11)16(20)23-6-2/h17H,5-9H2,1-4H3','InChIKey=GXCAKWZBZYQQKJ-UHFFFAOYSA-N','CCOC(=O)CCc1c(C(=O)OCC)[nH]c(C)c1CC(=O)OC',NULL),
	(115068,0,0,NULL,'Consistent with Molecular Formula','C16H23NO6',325.3608,NULL,'CADD6CA983CCB629-FICuS-01-9A','CADD6CA983CCB629-FICTS-01-79','CADD6CA983CCB629-uuuuu-01-49','InChI=1S/C16H23NO6/c1-5-21-14(19)8-7-12-10(3)15(16(20)22-6-2)17-13(12)9-23-11(4)18/h17H,5-9H2,1-4H3','InChIKey=TVPMNGMGZUIOFI-UHFFFAOYSA-N','CCOC(=O)CCc1c(COC(C)=O)[nH]c(C(=O)OCC)c1C',NULL),
	(115069,0,0,'75534-67-7','Consistent with Molecular Formula','C17H25NO6',339.3876,'Propanedioic acid, [[5-(ethoxycarbonyl)-2,4-dimethyl-1H-pyrrol-3-yl]methyl]-, diethyl ester','6DA0D130C3DA2912-FICuS-01-53','6DA0D130C3DA2912-FICTS-01-32','6DA0D130C3DA2912-uuuuu-01-02','InChI=1S/C17H25NO6/c1-6-22-15(19)13(16(20)23-7-2)9-12-10(4)14(18-11(12)5)17(21)24-8-3/h13,18H,6-9H2,1-5H3','InChIKey=LKEPLGIBLDEPDF-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(CC(C(=O)OCC)C(=O)OCC)c1C',NULL),
	(115070,0,0,NULL,'Consistent with Molecular Formula','C18H21NO5',331.3676,NULL,'ED3669E9AD7D1480-FICuS-01-73','ED3669E9AD7D1480-FICTS-01-52','ED3669E9AD7D1480-uuuuu-01-22','InChI=1S/C18H21NO5/c1-5-23-17(20)14-11(3)19-16(18(21)24-6-2)15(14)12-7-9-13(22-4)10-8-12/h7-10,19H,5-6H2,1-4H3','InChIKey=LFKVXHPMOVAVSZ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(C(=O)OCC)c1-c1ccc(OC)cc1',NULL),
	(115071,0,0,'31695-39-3','Consistent with Molecular Formula','C18H27NO6',353.4144,NULL,'DA0F9EE24E57E82A-FICuS-01-8C','DA0F9EE24E57E82A-FICTS-01-6B','DA0F9EE24E57E82A-uuuuu-01-3B','InChI=1S/C18H27NO6/c1-7-23-13(20)10-9-12-14(16(21)25-18(4,5)6)11(3)19-15(12)17(22)24-8-2/h19H,7-10H2,1-6H3','InChIKey=WPIBHMKNVDQOOT-UHFFFAOYSA-N','CCOC(=O)CCc1c(C(=O)OCC)[nH]c(C)c1C(=O)OC(C)(C)C',NULL),
	(115072,0,0,'53778-26-0','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'4E98B6F70C420A5A-FICuS-01-66','4E98B6F70C420A5A-FICTS-01-45','4E98B6F70C420A5A-uuuuu-01-15','InChI=1S/C19H17NO2/c1-2-22-19(21)18-16(14-9-5-3-6-10-14)13-17(20-18)15-11-7-4-8-12-15/h3-13,20H,2H2,1H3','InChIKey=OPRCJRJTAKMETH-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(-c2ccccc2)cc1-c1ccccc1',NULL),
	(115073,0,0,NULL,'Consistent with Molecular Formula','C19H21NO6',359.378,NULL,'6C712CC55B850B36-FICuS-01-54','6C712CC55B850B36-FICTS-01-33','6C712CC55B850B36-uuuuu-01-03','InChI=1S/C19H21NO6/c1-3-25-19(24)17-14(9-10-15(21)22)16(12(2)20-17)18(23)26-11-13-7-5-4-6-8-13/h4-8,20H,3,9-11H2,1-2H3,(H,21,22)','InChIKey=NTHIRRZYYOFPQP-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(C(=O)OCc2ccccc2)c1CCC(=O)O',NULL),
	(115074,0,0,NULL,'Consistent with Molecular Formula','C20H17NO3',319.3592,NULL,'61D643A79CCD6779-FICuS-01-67','61D643A79CCD6779-FICTS-01-46','61D643A79CCD6779-uuuuu-01-16','InChI=1S/C20H17NO3/c1-2-24-20(23)19-17(14-9-5-3-6-10-14)16(13-22)18(21-19)15-11-7-4-8-12-15/h3-13,21H,2H2,1H3','InChIKey=GXWFRKCBDWUXGE-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(-c2ccccc2)c(C=O)c1-c1ccccc1',NULL),
	(115075,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'DB588794A51F76B6-FICuS-01-68','0D57356FD2FAB7EA-FICTS-01-66','DB588794A51F76B6-uuuuu-01-17','InChI=1S/C20H18N2O3/c1-2-25-20(23)19-17(14-9-5-3-6-10-14)16(13-21-24)18(22-19)15-11-7-4-8-12-15/h3-13,22,24H,2H2,1H3/b21-13-','InChIKey=KCXIYFMKOBKXFT-BKUYFWCQSA-N','CCOC(=O)c1[nH]c(-c2ccccc2)c(/C=N\\O)c1-c1ccccc1','1'),
	(115076,0,0,'50622-87-2','Consistent with Molecular Formula','C21H25NO6',387.4316,NULL,'F649B1759C31A828-FICuS-01-52','F649B1759C31A828-FICTS-01-31','F649B1759C31A828-uuuuu-01-01','InChI=1S/C21H25NO6/c1-4-26-17(23)12-11-16-18(14(3)22-19(16)21(25)27-5-2)20(24)28-13-15-9-7-6-8-10-15/h6-10,22H,4-5,11-13H2,1-3H3','InChIKey=XOJORSYVKCEKNY-UHFFFAOYSA-N','CCOC(=O)CCc1c(C(=O)OCC)[nH]c(C)c1C(=O)OCc1ccccc1',NULL),
	(115077,0,0,'3651-14-7','Consistent with Molecular Formula','C22H21NO4',363.4122,NULL,'F1F31D929429F525-FICuS-01-51','F1F31D929429F525-FICTS-01-30','F1F31D929429F525-uuuuu-01-00','InChI=1S/C22H21NO4/c1-3-26-21(24)18-17(15-11-7-5-8-12-15)20(22(25)27-4-2)23-19(18)16-13-9-6-10-14-16/h5-14,23H,3-4H2,1-2H3','InChIKey=OXVMXZKQWBYDHI-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(-c2ccccc2)c(C(=O)OCC)c1-c1ccccc1',NULL),
	(115078,0,0,'52459-55-9','Consistent with Molecular Formula','C22H21NO4',363.4122,NULL,'BDFDD7973CD58189-FICuS-01-8B','BDFDD7973CD58189-FICTS-01-6A','BDFDD7973CD58189-uuuuu-01-3A','InChI=1S/C22H21NO4/c1-15-19(21(24)26-13-17-9-5-3-6-10-17)16(2)23-20(15)22(25)27-14-18-11-7-4-8-12-18/h3-12,23H,13-14H2,1-2H3','InChIKey=SRWPCHKZZYDJMK-UHFFFAOYSA-N','Cc1[nH]c(C(=O)OCc2ccccc2)c(C)c1C(=O)OCc1ccccc1',NULL),
	(115079,0,0,NULL,'Consistent with Molecular Formula','C23H23NO5',393.4384,NULL,'3BE09FBBE5F8555A-FICuS-01-8C','3BE09FBBE5F8555A-FICTS-01-6B','3BE09FBBE5F8555A-uuuuu-01-3B','InChI=1S/C23H23NO5/c1-4-28-22(25)19-18(15-9-7-6-8-10-15)21(23(26)29-5-2)24-20(19)16-11-13-17(27-3)14-12-16/h6-14,24H,4-5H2,1-3H3','InChIKey=PTUWPYVQUMPITO-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(-c2ccc(OC)cc2)c(C(=O)OCC)c1-c1ccccc1',NULL),
	(115080,0,0,NULL,'Consistent with Molecular Formula','C28H22O6',454.4782,NULL,'5F5DB3D83A6BB9D0-FICuS-01-87','D97D5D0BBC04FF6C-FICTS-01-77','5F5DB3D83A6BB9D0-uuuuu-01-36','InChI=1S/C28H22O6/c1-15(2)16-11-13-17(14-12-16)22(23-25(29)18-7-3-5-9-20(18)33-27(23)31)24-26(30)19-8-4-6-10-21(19)34-28(24)32/h3-15,22,29-30H,1-2H3','InChIKey=HJFQCLUSKVFGHQ-UHFFFAOYSA-N','CC(C)c1ccc(C(c2c(O)c3ccccc3oc2=O)c2c(O)c3ccccc3oc2=O)cc1',NULL),
	(115081,0,0,NULL,'Consistent with Molecular Formula','C17H12N6O3',348.3202,NULL,'9866E20B2821B63A-FICuS-01-46','9866E20B2821B63A-FICTS-01-25','9866E20B2821B63A-uuuuu-01-F5','InChI=1S/C17H12N6O3/c24-15-9-13(10-4-2-1-3-5-10)19-17(21-15)22-16-18-12-7-6-11(23(25)26)8-14(12)20-16/h1-9H,(H3,18,19,20,21,22,24)','InChIKey=VUQRJYPNRWCXDR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(Nc3nc(O)cc(-c4ccccc4)n3)[nH]c2c1',NULL),
	(115082,0,0,'22027-51-6','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'141D70D55C0378F9-FICuS-01-4A','141D70D55C0378F9-FICTS-01-29','141D70D55C0378F9-uuuuu-01-F9','InChI=1S/C11H12O3/c1-8-3-5-9(6-4-8)10(12)7-11(13)14-2/h3-6H,7H2,1-2H3','InChIKey=BIKPAXOCIFGWRJ-UHFFFAOYSA-N','COC(=O)CC(=O)c1ccc(C)cc1',NULL),
	(115083,2,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'3B7911936AC269FC-FICuS-01-5E','3B7911936AC269FC-FICTS-01-3D','3B7911936AC269FC-uuuuu-01-0D','InChI=1S/C12H13NO3/c1-2-16-12(15)11(14)10(8-13)9-6-4-3-5-7-9/h3-7,10-11,14H,2H2,1H3','InChIKey=ZCYXSECBCOXZGJ-UHFFFAOYSA-N','CCOC(=O)C(O)C(C#N)c1ccccc1','1'),
	(115084,0,0,'59261-08-4','Consistent with Molecular Formula','C12H4Br6',627.5876,NULL,'C109A2BA05047325-FICuS-01-34','C109A2BA05047325-FICTS-01-13','C109A2BA05047325-uuuuu-01-E3','InChI=1S/C12H4Br6/c13-5-1-7(15)11(8(16)2-5)12-9(17)3-6(14)4-10(12)18/h1-4H','InChIKey=LNFYSRMCCKKDEH-UHFFFAOYSA-N','Brc1cc(Br)c(-c2c(Br)cc(Br)cc2Br)c(Br)c1',NULL),
	(115085,1,0,'33531-28-1','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'B5A964F5B66245E3-FICuS-01-5E','B5A964F5B66245E3-FICTS-01-3D','B5A964F5B66245E3-uuuuu-01-0D','InChI=1S/C9H19NO/c1-2-3-6-10-7-4-5-9(11)8-10/h9,11H,2-8H2,1H3','InChIKey=UISZWADDKPLXNW-UHFFFAOYSA-N','CCCCN1CCCC(O)C1','1'),
	(115086,1,0,NULL,'Consistent with Molecular Formula','C17H35NO',269.4696,NULL,'5B5583B162FF1B53-FICuS-01-55','5B5583B162FF1B53-FICTS-01-34','5B5583B162FF1B53-uuuuu-01-04','InChI=1S/C17H35NO/c1-2-3-4-5-6-7-8-9-10-11-14-18-15-12-13-17(19)16-18/h17,19H,2-16H2,1H3','InChIKey=QXVKGKUPQPASMQ-UHFFFAOYSA-N','CCCCCCCCCCCCN1CCCC(O)C1','1'),
	(115087,0,0,'5181-75-9','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'2105FF20BCD57ED0-FICuS-01-6B','2105FF20BCD57ED0-FICTS-01-4A','2105FF20BCD57ED0-uuuuu-01-1A','InChI=1S/C10H18O2/c11-9(5-1-2-6-9)10(12)7-3-4-8-10/h11-12H,1-8H2','InChIKey=ACAGAKMMNGCNQA-UHFFFAOYSA-N','OC1(C2(O)CCCC2)CCCC1',NULL),
	(115088,0,0,'7379-49-9','Consistent with Molecular Formula','C9H12OS',168.2532,NULL,'6C2D38F9D07914B7-FICuS-01-62','6C2D38F9D07914B7-FICTS-01-41','6C2D38F9D07914B7-uuuuu-01-11','InChI=1S/C9H12OS/c1-6-4-8(11-3)5-7(2)9(6)10/h4-5,10H,1-3H3','InChIKey=MGOOYXDTXUPBTC-UHFFFAOYSA-N','CSc1cc(C)c(O)c(C)c1',NULL),
	(115089,0,0,'32867-65-5','Consistent with Molecular Formula','C9H12O2S',184.2526,NULL,'F78006B8AE6EADB4-FICuS-01-88','F78006B8AE6EADB4-FICTS-01-67','F78006B8AE6EADB4-uuuuu-01-37','InChI=1S/C9H12O2S/c1-6-3-8(12-2)4-7(5-10)9(6)11/h3-4,10-11H,5H2,1-2H3','InChIKey=KXBVWXBKFNILQH-UHFFFAOYSA-N','CSc1cc(C)c(O)c(CO)c1',NULL),
	(115090,0,0,'50593-92-5','Consistent with Molecular Formula','C6H5BrN2O2S',249.0817,NULL,'034DF9B3CAB03F95-FICuS-01-73','034DF9B3CAB03F95-FICTS-01-52','034DF9B3CAB03F95-uuuuu-01-22','InChI=1S/C6H5BrN2O2S/c1-12-6-8-2-3(7)4(9-6)5(10)11/h2H,1H3,(H,10,11)','InChIKey=YJEWVVYJOJJLBP-UHFFFAOYSA-N','CSc1ncc(Br)c(C(=O)O)n1',NULL),
	(115091,0,0,'56242-67-2','Consistent with Molecular Formula','C10H12N2OS',208.2776,NULL,'59A8E1ACD172480F-FICuS-01-68','4C6BF00EBCCE0B26-FICTS-01-67','59A8E1ACD172480F-uuuuu-01-17','InChI=1S/C10H12N2OS/c1-13-9-4-2-8(3-5-9)12-10-11-6-7-14-10/h2-5H,6-7H2,1H3,(H,11,12)','InChIKey=WEOIFJBMNPJTJC-UHFFFAOYSA-N','COc1ccc(NC2=NCCS2)cc1',NULL),
	(115092,0,0,NULL,'Consistent with Molecular Formula','C27H48N4S2',492.823,NULL,'277982525830A5C8-FICuS-01-32','277982525830A5C8-FICTS-01-11','277982525830A5C8-uuuuu-01-E1','InChI=1S/C27H48N4S2/c32-26(28-24-10-3-1-4-11-24)30-18-14-22(15-19-30)8-7-9-23-16-20-31(21-17-23)27(33)29-25-12-5-2-6-13-25/h22-25H,1-21H2,(H,28,32)(H,29,33)','InChIKey=IQFOAXURDCKTHK-UHFFFAOYSA-N','S=C(NC1CCCCC1)N1CCC(CCCC2CCN(C(=S)NC3CCCCC3)CC2)CC1',NULL),
	(115093,0,0,'2741-14-2','Consistent with Molecular Formula','C10H14N2S',194.294,NULL,'F914A44D02F25976-FICuS-01-4D','F914A44D02F25976-FICTS-01-2C','F914A44D02F25976-uuuuu-01-FC','InChI=1S/C10H14N2S/c1-12(2)10(13)11-8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,11,13)','InChIKey=XZGRYNLIECOIAV-UHFFFAOYSA-N','CN(C)C(=S)NCc1ccccc1',NULL),
	(115094,0,0,NULL,'Consistent with Molecular Formula','C10H11N3S2',237.337,NULL,'1E3AE98E97B364A9-FICuS-01-75','60103705B3EE2B74-FICTS-01-1A','1E3AE98E97B364A9-uuuuu-01-24','InChI=1S/C10H11N3S2/c1-6-3-4-8(5-7(6)2)11-9-12-13-10(14)15-9/h3-5H,1-2H3,(H,11,12)(H,13,14)','InChIKey=RNCSODFVQZANEB-UHFFFAOYSA-N','Cc1ccc(Nc2n[nH]c(=S)s2)cc1C',NULL),
	(115095,0,0,NULL,'Consistent with Molecular Formula','C31H44N4S2',536.8354,NULL,'A8AC118AF1E8870E-FICuS-01-77','A8AC118AF1E8870E-FICTS-01-56','A8AC118AF1E8870E-uuuuu-01-26','InChI=1S/C31H44N4S2/c1-22-8-5-9-23(2)28(22)32-30(36)34-18-14-26(15-19-34)12-7-13-27-16-20-35(21-17-27)31(37)33-29-24(3)10-6-11-25(29)4/h5-6,8-11,26-27H,7,12-21H2,1-4H3,(H,32,36)(H,33,37)','InChIKey=MTNPHVZCYXFGCZ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=S)N1CCC(CCCC2CCN(C(=S)Nc3c(C)cccc3C)CC2)CC1',NULL),
	(115096,0,0,'40207-03-2','Consistent with Molecular Formula','C8H11N3OS',197.2544,NULL,'3E1A4CBEEBB9427A-FICuS-01-8F','3E1A4CBEEBB9427A-FICTS-01-6E','3E1A4CBEEBB9427A-uuuuu-01-3E','InChI=1S/C8H11N3OS/c1-12-7-4-2-6(3-5-7)10-8(13)11-9/h2-5H,9H2,1H3,(H2,10,11,13)','InChIKey=XFTUQILJEQYQHK-UHFFFAOYSA-N','COc1ccc(NC(=S)NN)cc1',NULL),
	(115097,0,2,NULL,'Consistent with Molecular Formula','C14H12N2O6',304.2586,NULL,'48738F582FFD96BF-FICuS-01-81','48738F582FFD96BF-FICTS-01-60','48738F582FFD96BF-uuuuu-01-30','InChI=1S/C14H12N2O6/c17-11(5-7-13(19)20)15-9-3-1-2-4-10(9)16-12(18)6-8-14(21)22/h1-8H,(H,15,17)(H,16,18)(H,19,20)(H,21,22)','InChIKey=BUZUJIODQZZMDT-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccccc1NC(=O)/C=C/C(=O)O','1'),
	(115098,0,0,'5304-13-2','Consistent with Molecular Formula','C11H16N2OS',224.3202,NULL,'6989588A554D3D78-FICuS-01-55','6989588A554D3D78-FICTS-01-34','6989588A554D3D78-uuuuu-01-04','InChI=1S/C11H16N2OS/c1-4-14-10-7-5-9(6-8-10)12-11(15)13(2)3/h5-8H,4H2,1-3H3,(H,12,15)','InChIKey=BUWULXOJLGNTGU-UHFFFAOYSA-N','CCOc1ccc(NC(=S)N(C)C)cc1',NULL),
	(115099,0,0,'31124-88-6','Consistent with Molecular Formula','C10H14N2OS',210.2934,NULL,'37A81D0A0AB84CA3-FICuS-01-66','37A81D0A0AB84CA3-FICTS-01-45','37A81D0A0AB84CA3-uuuuu-01-15','InChI=1S/C10H14N2OS/c1-12(2)10(14)11-8-4-6-9(13-3)7-5-8/h4-7H,1-3H3,(H,11,14)','InChIKey=JPDXJCNMWXNPGV-UHFFFAOYSA-N','COc1ccc(NC(=S)N(C)C)cc1',NULL),
	(115100,0,0,'4987-96-6','Consistent with Molecular Formula','C6H6N4O4',198.1378,NULL,'2E647AD08689DB3A-FICuS-01-6D','2E647AD08689DB3A-FICTS-01-4C','2E647AD08689DB3A-uuuuu-01-1C','InChI=1S/C6H6N4O4/c7-3-1-4(8)6(10(13)14)2-5(3)9(11)12/h1-2H,7-8H2','InChIKey=DFBUFGZWPXQRJV-UHFFFAOYSA-N','Nc1cc(N)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(115101,0,0,'14353-52-7','Consistent with Molecular Formula','C7H8N2S2',184.2736,'Hydrazinecarbodithioic acid, 2-phenyl-','A057CDC37D142220-FICuS-01-47','A057CDC37D142220-FICTS-01-26','A057CDC37D142220-uuuuu-01-F6','InChI=1S/C7H8N2S2/c10-7(11)9-8-6-4-2-1-3-5-6/h1-5,8H,(H2,9,10,11)','InChIKey=AHXKSXLKMOANIS-UHFFFAOYSA-N','S=C(S)NNc1ccccc1',NULL),
	(115102,0,1,NULL,'Consistent with Molecular Formula','C10H7BrClNO3',304.5272,NULL,'AAB93A948121F425-FICuS-01-52','AAB93A948121F425-FICTS-01-31','AAB93A948121F425-uuuuu-01-01','InChI=1S/C10H7BrClNO3/c11-6-1-2-8(7(12)5-6)13-9(14)3-4-10(15)16/h1-5H,(H,13,14)(H,15,16)','InChIKey=ARCZKZYKNUNGNI-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccc(Br)cc1Cl','1'),
	(115103,0,0,NULL,'Consistent with Molecular Formula','C14H15N3S',257.3526,'Hydrazinecarbothioamide, 2-(3-methylphenyl)-N-phenyl-','89C35BA9A5C1B4B2-FICuS-01-73','89C35BA9A5C1B4B2-FICTS-01-52','89C35BA9A5C1B4B2-uuuuu-01-22','InChI=1S/C14H15N3S/c1-11-6-5-9-13(10-11)16-17-14(18)15-12-7-3-2-4-8-12/h2-10,16H,1H3,(H2,15,17,18)','InChIKey=WMTBRLYYYSXFHW-UHFFFAOYSA-N','Cc1cccc(NNC(=S)Nc2ccccc2)c1',NULL),
	(115104,0,0,'27385-97-3','Consistent with Molecular Formula','C9H9N3S2',223.3102,NULL,'4627E119EE906920-FICuS-01-3E','74BCFAAE8B5F5043-FICTS-01-64','4627E119EE906920-uuuuu-01-ED','InChI=1S/C9H9N3S2/c1-6-4-2-3-5-7(6)10-8-11-12-9(13)14-8/h2-5H,1H3,(H,10,11)(H,12,13)','InChIKey=KWWBRNIJHGTCDA-UHFFFAOYSA-N','Cc1ccccc1Nc1n[nH]c(=S)s1',NULL),
	(115105,0,2,NULL,'Consistent with Molecular Formula','C16H14Br2N2O2',426.1068,NULL,'8DC1BD00FC34A8B3-FICuS-01-7B','8DC1BD00FC34A8B3-FICTS-01-5A','9EBD607D7FB67A82-uuuuu-01-32','InChI=1S/C16H14Br2N2O2/c1-21-15-5-3-13(17)7-11(15)9-19-20-10-12-8-14(18)4-6-16(12)22-2/h3-10H,1-2H3/b19-9+,20-10?','InChIKey=MVRYYCAVXIEBDR-BJVCRSPOSA-N','COc1ccc(Br)cc1/C=N/N=C/c1cc(Br)ccc1OC','1'),
	(115106,0,0,'19182-34-4','Consistent with Molecular Formula','C7H9FN2S2',204.2799,NULL,'E322AAABB66E037D-FICuS-01-79','E322AAABB66E037D-FICTS-01-58','9E088EB15BA73334-uuuuu-01-08','InChI=1S/C7H6FNS2.H3N/c8-5-1-3-6(4-2-5)9-7(10)11;/h1-4H,(H2,9,10,11);1H3','InChIKey=CXSVFXAVRGPSIS-UHFFFAOYSA-N','Fc1ccc(NC(=S)S)cc1.N',NULL),
	(115107,0,1,NULL,'Consistent with Molecular Formula','C16H17BrN2O3S',397.2859,'Benzenesulfonic acid, 4-methyl-, [(5-bromo-2-ethoxyphenyl)methylene]hydrazide','374EF3A576A3C85C-FICuS-01-6D','374EF3A576A3C85C-FICTS-01-4C','374EF3A576A3C85C-uuuuu-01-1C','InChI=1S/C16H17BrN2O3S/c1-3-22-16-9-6-14(17)10-13(16)11-18-19-23(20,21)15-7-4-12(2)5-8-15/h4-11,19H,3H2,1-2H3','InChIKey=SGRBDZRDILQBNH-UHFFFAOYSA-N','CCOc1ccc(Br)cc1/C=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(115108,0,1,NULL,'Consistent with Molecular Formula','C8H5Cl3N2O2',267.4987,NULL,'AB1CE501D1CEE759-FICuS-01-80','AB1CE501D1CEE759-FICTS-01-5F','AB1CE501D1CEE759-uuuuu-01-2F','InChI=1S/C8H5Cl3N2O2/c9-4-1-6(11)7(2-5(4)10)13-8(14)3-12-15/h1-3,15H,(H,13,14)','InChIKey=NPRMLBHENAYKIM-UHFFFAOYSA-N','O=C(/C=N/O)Nc1cc(Cl)c(Cl)cc1Cl','1'),
	(115109,0,0,'4404-90-4','Consistent with Molecular Formula','C16H12N2O6',328.2806,NULL,'E3BB5519F7B8DD89-FICuS-01-87','E3BB5519F7B8DD89-FICTS-01-66','E3BB5519F7B8DD89-uuuuu-01-36','InChI=1S/C16H12N2O6/c19-13(9-5-1-3-7-11(9)15(21)22)17-18-14(20)10-6-2-4-8-12(10)16(23)24/h1-8H,(H,17,19)(H,18,20)(H,21,22)(H,23,24)','InChIKey=HEKGZWWZBBQCOB-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)NNC(=O)c1ccccc1C(=O)O',NULL),
	(115110,0,1,'17122-58-6','Consistent with Molecular Formula','C8H6Cl2N2O2',233.0536,NULL,'78AE8EC2200417B4-FICuS-01-52','78AE8EC2200417B4-FICTS-01-31','78AE8EC2200417B4-uuuuu-01-01','InChI=1S/C8H6Cl2N2O2/c9-5-1-2-6(10)7(3-5)12-8(13)4-11-14/h1-4,14H,(H,12,13)','InChIKey=QHQMDDDKRFDIOT-UHFFFAOYSA-N','O=C(/C=N/O)Nc1cc(Cl)ccc1Cl','1'),
	(115111,0,0,NULL,'Consistent with Molecular Formula','C10H5BrClNO2',286.512,'1-(4-bromo-2-chlorophenyl)-1H-pyrrole-2,5-dione','4CFEB441C386F161-FICuS-01-66','4CFEB441C386F161-FICTS-01-45','4CFEB441C386F161-uuuuu-01-15','InChI=1S/C10H5BrClNO2/c11-6-1-2-8(7(12)5-6)13-9(14)3-4-10(13)15/h1-5H','InChIKey=YWJRXLQKQIZCMI-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(Br)cc1Cl',NULL),
	(115112,0,2,'59618-85-8','Consistent with Molecular Formula','C16H32N2',252.4422,'Octanal, azine','3D71A4A022C6EF4E-FICuS-01-6D','3D71A4A022C6EF4E-FICTS-01-4C','39BCBDEB49826500-uuuuu-01-16','InChI=1S/C16H32N2/c1-3-5-7-9-11-13-15-17-18-16-14-12-10-8-6-4-2/h15-16H,3-14H2,1-2H3/b17-15+,18-16?','InChIKey=NRJXJBAIZQUUJC-WIMRMNCLSA-N','CCCCCCC/C=N/N=C/CCCCCCC','1'),
	(115113,0,0,'79636-94-5','Consistent with Molecular Formula','C9H9BrO2',229.0729,NULL,'BEF9288396BFD2E0-FICuS-01-84','BEF9288396BFD2E0-FICTS-01-63','BEF9288396BFD2E0-uuuuu-01-33','InChI=1S/C9H9BrO2/c1-2-12-9-4-3-8(10)5-7(9)6-11/h3-6H,2H2,1H3','InChIKey=NFCBVQSSJAXEJD-UHFFFAOYSA-N','CCOc1ccc(Br)cc1C=O',NULL),
	(115114,0,0,'61657-67-8','Consistent with Molecular Formula','C9H8Br2O2',307.969,NULL,'28689C14CC752504-FICuS-01-3D','28689C14CC752504-FICTS-01-1C','28689C14CC752504-uuuuu-01-EC','InChI=1S/C9H8Br2O2/c1-2-13-9-6(5-12)3-7(10)4-8(9)11/h3-5H,2H2,1H3','InChIKey=MHBMBLXXEWUFSQ-UHFFFAOYSA-N','CCOc1c(Br)cc(Br)cc1C=O',NULL),
	(115115,1,0,'935-38-6','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'D8DC8109F65C25C9-FICuS-01-73','D8DC8109F65C25C9-FICTS-01-52','D8DC8109F65C25C9-uuuuu-01-22','InChI=1S/C9H16O2/c1-8-4-2-3-5-9(8)10-6-7-11-9/h8H,2-7H2,1H3','InChIKey=MFGALRHHWABPRG-UHFFFAOYSA-N','CC1CCCCC12OCCO2','1'),
	(115116,0,1,'13979-23-2','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'DA543652A46738A2-FICuS-01-45','DA543652A46738A2-FICTS-01-24','DA543652A46738A2-uuuuu-01-F4','InChI=1S/C8H12O3/c1-4-11-8(10)5-6(2)7(3)9/h5H,4H2,1-3H3','InChIKey=RSZTVSCDAXYPTP-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)C(C)=O','1'),
	(115117,0,0,'368-78-5','Consistent with Molecular Formula','C7H7F3N2',176.1409,NULL,'FA07510DBE577DE6-FICuS-01-78','FA07510DBE577DE6-FICTS-01-57','FA07510DBE577DE6-uuuuu-01-27','InChI=1S/C7H7F3N2/c8-7(9,10)5-2-1-3-6(4-5)12-11/h1-4,12H,11H2','InChIKey=RSESUCWJKLHXEZ-UHFFFAOYSA-N','NNc1cccc(C(F)(F)F)c1',NULL),
	(115118,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'A683B21305667641-FICuS-01-24','A683B21305667641-FICTS-01-03','A683B21305667641-uuuuu-01-D3','InChI=1S/C15H13N3O/c1-10-7-8-11(2)14(9-10)18-15(19)12-5-3-4-6-13(12)16-17-18/h3-9H,1-2H3','InChIKey=UZQKRFMGIFUKLH-UHFFFAOYSA-N','Cc1ccc(C)c(-n2nnc3ccccc3c2=O)c1',NULL),
	(115119,0,0,'1828-48-4','Consistent with Molecular Formula','C13H15F3N2O2',288.2689,NULL,'9ED52F655E480DAD-FICuS-01-80','9ED52F655E480DAD-FICTS-01-5F','9ED52F655E480DAD-uuuuu-01-2F','InChI=1S/C13H15F3N2O2/c14-13(15,16)10-2-1-3-11(8-10)17-12(19)9-18-4-6-20-7-5-18/h1-3,8H,4-7,9H2,(H,17,19)','InChIKey=SRKFVTCSBWDXPH-UHFFFAOYSA-N','O=C(CN1CCOCC1)Nc1cccc(C(F)(F)F)c1',NULL),
	(115120,0,0,'17959-06-7','Consistent with Molecular Formula','C9H13NO',151.2078,'Phenol, 4-amino-2,3,6-trimethyl-','47385D6A3F4DBA25-FICuS-01-68','47385D6A3F4DBA25-FICTS-01-47','47385D6A3F4DBA25-uuuuu-01-17','InChI=1S/C9H13NO/c1-5-4-8(10)6(2)7(3)9(5)11/h4,11H,10H2,1-3H3','InChIKey=OZIFWVTUTMBIOH-UHFFFAOYSA-N','Cc1cc(N)c(C)c(C)c1O',NULL),
	(115121,0,0,'5306-98-9','Consistent with Molecular Formula','C7H7ClO',142.5847,'5-Chloro-o-cresol\n2-Methyl-5-chlorophenol\n3-Chloro-6-methylphenol\n5-Chloro-2-methylphenol\nPhenol, 5-chloro-2-methyl-\no-Cresol, 5-chloro-','4245DB0D919C3201-FICuS-01-3C','4245DB0D919C3201-FICTS-01-1B','4245DB0D919C3201-uuuuu-01-EB','InChI=1S/C7H7ClO/c1-5-2-3-6(8)4-7(5)9/h2-4,9H,1H3','InChIKey=KKFPXGXMSBBNJI-UHFFFAOYSA-N','Cc1ccc(Cl)cc1O',NULL),
	(115122,0,0,'4815-41-2','Consistent with Molecular Formula','C13H17NO5S',299.341,NULL,'B7F54CB73F2090D0-FICuS-01-63','B7F54CB73F2090D0-FICTS-01-42','B7F54CB73F2090D0-uuuuu-01-12','InChI=1S/C13H17NO5S/c1-5-18-12(16)9-7(3)10(13(17)19-6-2)20-11(9)14-8(4)15/h5-6H2,1-4H3,(H,14,15)','InChIKey=DSAAXKNXXOMQNQ-UHFFFAOYSA-N','CCOC(=O)c1sc(NC(C)=O)c(C(=O)OCC)c1C',NULL),
	(115123,0,0,'615-62-3','Consistent with Molecular Formula','C7H7ClO',142.5847,'3-Chloro-p-cresol\n3-Chloro-4-methylphenol\nPhenol, 3-chloro-4-methyl-\np-Cresol, 3-chloro-','620BA68F37C13C51-FICuS-01-50','620BA68F37C13C51-FICTS-01-2F','620BA68F37C13C51-uuuuu-01-FF','InChI=1S/C7H7ClO/c1-5-2-3-6(9)4-7(5)8/h2-4,9H,1H3','InChIKey=VQZRLBWPEHFGCD-UHFFFAOYSA-N','Cc1ccc(O)cc1Cl',NULL),
	(115124,0,0,'60187-67-9','Consistent with Molecular Formula','C7H11NO5',189.1676,NULL,'F7F7A889866A8B65-FICuS-01-75','F7F7A889866A8B65-FICTS-01-54','F7F7A889866A8B65-uuuuu-01-24','InChI=1S/C7H11NO5/c1-4(9)8-5(6(10)12-2)7(11)13-3/h5H,1-3H3,(H,8,9)','InChIKey=CHQXZPUFDGYORW-UHFFFAOYSA-N','COC(=O)C(NC(C)=O)C(=O)OC',NULL),
	(115125,0,0,'42937-74-6','Consistent with Molecular Formula','C5H7NO5',161.114,NULL,'85724F1C0372CDFE-FICuS-01-69','85724F1C0372CDFE-FICTS-01-48','85724F1C0372CDFE-uuuuu-01-18','InChI=1S/C5H7NO5/c1-10-4(7)3(6-9)5(8)11-2/h9H,1-2H3','InChIKey=GLFGXQYUPFIXJV-UHFFFAOYSA-N','COC(=O)C(=NO)C(=O)OC',NULL),
	(115126,0,1,'68100-05-0','Consistent with Molecular Formula','C14H9NO2S',255.2906,NULL,'243C0A2C27C860FA-FICuS-01-5A','243C0A2C27C860FA-FICTS-01-39','243C0A2C27C860FA-uuuuu-01-09','InChI=1S/C14H9NO2S/c16-14-12(9-11-7-4-8-18-11)15-13(17-14)10-5-2-1-3-6-10/h1-9H','InChIKey=YWWRMWAWBUHZAY-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1cccs1','1'),
	(115127,0,0,'26033-20-5','Consistent with Molecular Formula','C10H8N2O',172.186,NULL,'7E3092185F8C7AF7-FICuS-01-65','7E3092185F8C7AF7-FICTS-01-44','7E3092185F8C7AF7-uuuuu-01-14','InChI=1S/C10H8N2O/c13-7-9-6-11-12-10(9)8-4-2-1-3-5-8/h1-7H,(H,11,12)','InChIKey=OCCFXKQCKSLEII-UHFFFAOYSA-N','O=Cc1c[nH]nc1-c1ccccc1',NULL),
	(115128,0,1,NULL,'Consistent with Molecular Formula','C10H7NO6',237.1684,NULL,'E4CFDCF774680321-FICuS-01-6C','E4CFDCF774680321-FICTS-01-4B','E4CFDCF774680321-uuuuu-01-1B','InChI=1S/C10H7NO6/c12-10(13)2-1-6-3-8-9(17-5-16-8)4-7(6)11(14)15/h1-4H,5H2,(H,12,13)','InChIKey=GJAIAEVUUHUHTE-UHFFFAOYSA-N','O=C(O)/C=C/c1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(115129,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'3B893C5B6700FF4C-FICuS-01-6A','3B893C5B6700FF4C-FICTS-01-49','3B893C5B6700FF4C-uuuuu-01-19','InChI=1S/C15H16N2O/c1-10-7-8-11(2)14(9-10)17-15(18)12-5-3-4-6-13(12)16/h3-9H,16H2,1-2H3,(H,17,18)','InChIKey=PFVFIDOVWVGKFZ-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)c2ccccc2N)c1',NULL),
	(115130,0,0,'2524-78-9','Consistent with Molecular Formula','C9H11NOS',181.252,'N-Acetyl-m-(methylthio)aniline\nAniline, N-acetyl-3-(methylthio)-\nWLN: 1VMR CS1\nAcetamide, N-[3-(methylthio)phenyl]-','725581676BA57D9A-FICuS-01-53','725581676BA57D9A-FICTS-01-32','725581676BA57D9A-uuuuu-01-02','InChI=1S/C9H11NOS/c1-7(11)10-8-4-3-5-9(6-8)12-2/h3-6H,1-2H3,(H,10,11)','InChIKey=DFRHNWNBWOIBRW-UHFFFAOYSA-N','CSc1cccc(NC(C)=O)c1',NULL),
	(115131,0,0,'24237-39-6','Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'AE21023423F4DE8F-FICuS-01-5F','AE21023423F4DE8F-FICTS-01-3E','AE21023423F4DE8F-uuuuu-01-0E','InChI=1S/C11H16N2O2S/c1-3-15-11(14)9-7-4-5-13(2)6-8(7)16-10(9)12/h3-6,12H2,1-2H3','InChIKey=BLLSMPCWRPCBDL-UHFFFAOYSA-N','CCOC(=O)c1c(N)sc2c1CCN(C)C2',NULL),
	(115132,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'0393A9020921E7FE-FICuS-01-45','0393A9020921E7FE-FICTS-01-24','0393A9020921E7FE-uuuuu-01-F4','InChI=1S/C15H13N3O/c1-10-7-8-12(9-11(10)2)18-15(19)13-5-3-4-6-14(13)16-17-18/h3-9H,1-2H3','InChIKey=YMTMHHXTGUZFNK-UHFFFAOYSA-N','Cc1ccc(-n2nnc3ccccc3c2=O)cc1C',NULL),
	(115133,0,0,NULL,'Consistent with Molecular Formula','C18H24INO',397.2982,NULL,'166E03B540638B85-FICuS-01-37','166E03B540638B85-FICTS-01-16','2EBF02184D0BE7DD-uuuuu-01-2E','InChI=1S/C18H24NO.HI/c1-19(2,3)13-14-20-18-12-8-7-11-17(18)15-16-9-5-4-6-10-16;/h4-12H,13-15H2,1-3H3;1H/q+1;/p-1','InChIKey=YAQBPXNBJQJAEX-UHFFFAOYSA-M','C[N+](C)(C)CCOc1ccccc1Cc1ccccc1.[I-]',NULL),
	(115134,1,0,'1475-12-3','Consistent with Molecular Formula','C8H8Cl2O',191.0566,NULL,'98FB27DD73BB01B3-FICuS-01-75','98FB27DD73BB01B3-FICTS-01-54','98FB27DD73BB01B3-uuuuu-01-24','InChI=1S/C8H8Cl2O/c1-5(11)7-4-6(9)2-3-8(7)10/h2-5,11H,1H3','InChIKey=RDMKUSDLLGKMCK-UHFFFAOYSA-N','CC(O)c1cc(Cl)ccc1Cl','1'),
	(115135,0,2,'1608-40-8','Consistent with Molecular Formula','C22H18',282.3842,NULL,'9EA96CBE864F6115-FICuS-01-74','9EA96CBE864F6115-FICTS-01-53','B4F25CE7D4DA0D13-uuuuu-01-2D','InChI=1S/C22H18/c1-3-7-19(8-4-1)11-13-21-15-17-22(18-16-21)14-12-20-9-5-2-6-10-20/h1-18H/b13-11-,14-12+','InChIKey=IJAAWBHHXIWAHM-HEEUSZRZSA-N','C(=C\\c1ccc(/C=C/c2ccccc2)cc1)\\c1ccccc1','1'),
	(115136,1,1,NULL,'Consistent with Molecular Formula','C10H10N4O7',298.2116,NULL,'36ACB33169977155-FICuS-01-3E','36ACB33169977155-FICTS-01-1D','36ACB33169977155-uuuuu-01-ED','InChI=1S/C10H10N4O7/c1-5(15)9(10(16)17)12-11-7-3-2-6(13(18)19)4-8(7)14(20)21/h2-5,11,15H,1H3,(H,16,17)','InChIKey=DCIGSIDBQJGGKW-UHFFFAOYSA-N','CC(O)/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(115137,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'BEF135E60B37A857-FICuS-01-69','BEF135E60B37A857-FICTS-01-48','BEF135E60B37A857-uuuuu-01-18','InChI=1S/C15H13N3O/c1-10-7-11(2)9-12(8-10)18-15(19)13-5-3-4-6-14(13)16-17-18/h3-9H,1-2H3','InChIKey=MHVBONHVOOMSIC-UHFFFAOYSA-N','Cc1cc(C)cc(-n2nnc3ccccc3c2=O)c1',NULL),
	(115138,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2IN2',419.0916,NULL,'2839059BFEBD2EEC-FICuS-01-8D','2839059BFEBD2EEC-FICTS-01-6C','10E80436F3D542B4-uuuuu-01-EF','InChI=1S/C15H13Cl2N2.HI/c1-18-10-19(14-5-2-12(16)3-6-14)9-11-8-13(17)4-7-15(11)18;/h2-8,10H,9H2,1H3;1H/q+1;/p-1','InChIKey=NIRWCXCDWLOOPS-UHFFFAOYSA-M','C[N+]1=CN(c2ccc(Cl)cc2)Cc2cc(Cl)ccc21.[I-]',NULL),
	(115139,0,0,'15798-67-1','Consistent with Molecular Formula','C17H18N2S2',314.4626,NULL,'1921BA14DE061121-FICuS-01-30','1921BA14DE061121-FICTS-01-0F','1921BA14DE061121-uuuuu-01-DF','InChI=1S/C17H18N2S2/c1-13-3-7-15(8-4-13)18-11-19(17(20)21-12-18)16-9-5-14(2)6-10-16/h3-10H,11-12H2,1-2H3','InChIKey=KEOMSXFJCIKCNZ-UHFFFAOYSA-N','Cc1ccc(N2CSC(=S)N(c3ccc(C)cc3)C2)cc1',NULL),
	(115140,2,0,'16486-28-5','Consistent with Molecular Formula','C17H18N2S2',314.4626,NULL,'C5E822528D97B3BB-FICuS-01-6C','C5E822528D97B3BB-FICTS-01-4B','C5E822528D97B3BB-uuuuu-01-1B','InChI=1S/C17H18N2S2/c1-18-15(13-9-5-3-6-10-13)19(2)17(20)21-16(18)14-11-7-4-8-12-14/h3-12,15-16H,1-2H3','InChIKey=VWLWUCKZXTYFGA-UHFFFAOYSA-N','CN1C(=S)SC(c2ccccc2)N(C)C1c1ccccc1','1'),
	(115141,0,0,NULL,'Consistent with Molecular Formula','C10H12N2S2',224.3382,'2H-1,3,5-Thiadiazine-2-thione, tetrahydro-3-methyl-5-phenyl-','F2780BCE5915DC03-FICuS-01-66','F2780BCE5915DC03-FICTS-01-45','F2780BCE5915DC03-uuuuu-01-15','InChI=1S/C10H12N2S2/c1-11-7-12(8-14-10(11)13)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=DYRDLRADNXJJEH-UHFFFAOYSA-N','CN1CN(c2ccccc2)CSC1=S',NULL),
	(115142,0,0,'62546-89-8','Consistent with Molecular Formula','C33H38BrOP',561.5404,'Phosphonium, (3,5-di-tert-butyl-4-hydroxybenzyl)triphenyl-, bromide','14A1FB90C529A2D2-FICuS-01-5B','14A1FB90C529A2D2-FICTS-01-3A','D9ECD1F997A5F887-uuuuu-01-42','InChI=1S/C33H37OP.BrH/c1-32(2,3)29-22-25(23-30(31(29)34)33(4,5)6)24-35(26-16-10-7-11-17-26,27-18-12-8-13-19-27)28-20-14-9-15-21-28;/h7-23H,24H2,1-6H3;1H','InChIKey=SBGJXXOQQZZMGU-UHFFFAOYSA-N','CC(C)(C)c1cc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc(C(C)(C)C)c1O.[Br-]',NULL),
	(115143,0,0,'53104-47-5','Consistent with Molecular Formula','C8H11O3P',186.1469,NULL,'422539DFC9C00CA1-FICuS-01-5E','422539DFC9C00CA1-FICTS-01-3D','422539DFC9C00CA1-uuuuu-01-0D','InChI=1S/C8H11O3P/c1-6-3-4-8(5-7(6)2)12(9,10)11/h3-5H,1-2H3,(H2,9,10,11)','InChIKey=URNJCFQYNKGNLX-UHFFFAOYSA-N','Cc1ccc(P(=O)(O)O)cc1C',NULL),
	(115144,0,0,NULL,'Consistent with Molecular Formula','C31H44N4S2',536.8354,NULL,'1FED41C671625E3B-FICuS-01-64','1FED41C671625E3B-FICTS-01-43','1FED41C671625E3B-uuuuu-01-13','InChI=1S/C31H44N4S2/c1-22-8-10-28(24(3)20-22)32-30(36)34-16-12-26(13-17-34)6-5-7-27-14-18-35(19-15-27)31(37)33-29-11-9-23(2)21-25(29)4/h8-11,20-21,26-27H,5-7,12-19H2,1-4H3,(H,32,36)(H,33,37)','InChIKey=NZVCUKVABQEDBD-UHFFFAOYSA-N','Cc1ccc(NC(=S)N2CCC(CCCC3CCN(C(=S)Nc4ccc(C)cc4C)CC3)CC2)c(C)c1',NULL),
	(115145,0,0,NULL,'Consistent with Molecular Formula','C31H44N4S2',536.8354,NULL,'EA22778F507320C7-FICuS-01-48','EA22778F507320C7-FICTS-01-27','EA22778F507320C7-uuuuu-01-F7','InChI=1S/C31H44N4S2/c1-22-8-10-28(20-24(22)3)32-30(36)34-16-12-26(13-17-34)6-5-7-27-14-18-35(19-15-27)31(37)33-29-11-9-23(2)25(4)21-29/h8-11,20-21,26-27H,5-7,12-19H2,1-4H3,(H,32,36)(H,33,37)','InChIKey=BFBKQPSHPXNHAP-UHFFFAOYSA-N','Cc1ccc(NC(=S)N2CCC(CCCC3CCN(C(=S)Nc4ccc(C)c(C)c4)CC3)CC2)cc1C',NULL),
	(115146,0,1,NULL,'Consistent with Molecular Formula','C12H13BrO2',269.1375,NULL,'346FD9A0D3761F5B-FICuS-01-6A','346FD9A0D3761F5B-FICTS-01-49','346FD9A0D3761F5B-uuuuu-01-19','InChI=1S/C12H13BrO2/c1-3-15-12-7-6-11(13)8-10(12)5-4-9(2)14/h4-8H,3H2,1-2H3','InChIKey=VNTKDJGNCQRKNC-UHFFFAOYSA-N','CCOc1ccc(Br)cc1/C=C/C(C)=O','1'),
	(115147,0,2,NULL,'Consistent with Molecular Formula','C22H15N3O6',417.377,NULL,'EF6656CC1CD79056-FICuS-01-72','EF6656CC1CD79056-FICTS-01-51','67C22F4304548101-uuuuu-01-CE','InChI=1S/C22H15N3O6/c26-23(27)20-15-21(24(28)29)19(14-12-17-9-5-2-6-10-17)22(25(30)31)18(20)13-11-16-7-3-1-4-8-16/h1-15H/b13-11+,14-12+','InChIKey=TZGSAAFZDFZNNF-PHEQNACWSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2ccccc2)c([N+](=O)[O-])c1/C=C/c1ccccc1','1'),
	(115148,0,0,'31638-89-8','Consistent with Molecular Formula','C18H12N3O7P',413.2825,NULL,'B03289FA3A0DDBDD-FICuS-01-8C','B03289FA3A0DDBDD-FICTS-01-6B','B03289FA3A0DDBDD-uuuuu-01-3B','InChI=1S/C18H12N3O7P/c22-19(23)13-4-1-7-16(10-13)29(28,17-8-2-5-14(11-17)20(24)25)18-9-3-6-15(12-18)21(26)27/h1-12H','InChIKey=FWOBSCMZCLNISM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(P(=O)(c2cccc([N+](=O)[O-])c2)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(115149,0,0,'923-99-9','Consistent with Molecular Formula','C9H21O3P',208.2369,'Tripropyl phosphite\nPropyl phosphite, tri-\nWLN: 3OPO3&O3\nPhosphorous acid, tripropyl ester\nPhosphorous acid, tripropyl ester','74B12D7880FEC981-FICuS-01-62','74B12D7880FEC981-FICTS-01-41','74B12D7880FEC981-uuuuu-01-11','InChI=1S/C9H21O3P/c1-4-7-10-13(11-8-5-2)12-9-6-3/h4-9H2,1-3H3','InChIKey=QOPBTFMUVTXWFF-UHFFFAOYSA-N','CCCOP(OCCC)OCCC',NULL),
	(115150,1,0,NULL,'Consistent with Molecular Formula','C9H11NO5',213.1896,NULL,'F51E2AFB28A8F770-FICuS-01-7A','F51E2AFB28A8F770-FICTS-01-59','F51E2AFB28A8F770-uuuuu-01-29','InChI=1S/C9H11NO5/c1-3-14-8(12)6(5-10)7(11)9(13)15-4-2/h6H,3-4H2,1-2H3','InChIKey=FTSVKFGREWPODP-UHFFFAOYSA-N','CCOC(=O)C(=O)C(C#N)C(=O)OCC','1'),
	(115151,0,0,'14501-90-7','Consistent with Molecular Formula','C10H13ClN2S',228.7391,NULL,'BF033C0DEA906086-FICuS-01-5F','BF033C0DEA906086-FICTS-01-3E','BF033C0DEA906086-uuuuu-01-0E','InChI=1S/C10H13ClN2S/c1-7-4-5-8(6-9(7)11)12-10(14)13(2)3/h4-6H,1-3H3,(H,12,14)','InChIKey=IOSRDCDJNGRQKT-UHFFFAOYSA-N','Cc1ccc(NC(=S)N(C)C)cc1Cl',NULL),
	(115152,0,0,'40887-05-6','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'5B664B7F06B211FB-FICuS-01-61','5B664B7F06B211FB-FICTS-01-40','5B664B7F06B211FB-uuuuu-01-10','InChI=1S/C14H14N2O2/c17-14(16-15-13-9-5-2-6-10-13)18-11-12-7-3-1-4-8-12/h1-10,15H,11H2,(H,16,17)','InChIKey=AOCSTDDQEMIYAG-UHFFFAOYSA-N','O=C(NNc1ccccc1)OCc1ccccc1',NULL),
	(115153,0,0,'23886-57-9','Consistent with Molecular Formula','C12H8As2O5',382.0354,'PYROCATECHOL, CYCLIC ARSENITE\nPyrocatechol, cyclic arsenite','78B076D6EAF64A5D-FICuS-01-7F','78B076D6EAF64A5D-FICTS-01-5E','78B076D6EAF64A5D-uuuuu-01-2E','InChI=1S/C12H8As2O5/c1-2-6-10-9(5-1)15-13(16-10)19-14-17-11-7-3-4-8-12(11)18-14/h1-8H','InChIKey=OSBURWQDSIHTRB-UHFFFAOYSA-N','c1ccc2c(c1)O[As](O[As]1Oc3ccccc3O1)O2',NULL),
	(115154,1,0,NULL,'Consistent with Molecular Formula','C22H22N2S',346.4892,NULL,'8FA37873E068BADB-FICuS-01-7E','8FA37873E068BADB-FICTS-01-5D','8FA37873E068BADB-uuuuu-01-2D','InChI=1S/C22H22N2S/c1-17-12-14-20(15-13-17)23-22(25)24-21(19-10-6-3-7-11-19)16-18-8-4-2-5-9-18/h2-15,21H,16H2,1H3,(H2,23,24,25)','InChIKey=UKGHNQDETUXFIM-UHFFFAOYSA-N','Cc1ccc(NC(=S)NC(Cc2ccccc2)c2ccccc2)cc1','1'),
	(115155,1,0,NULL,'Consistent with Molecular Formula','C23H24N2S',360.516,NULL,'886EF67820A329E9-FICuS-01-5C','886EF67820A329E9-FICTS-01-3B','886EF67820A329E9-uuuuu-01-0B','InChI=1S/C23H24N2S/c1-17-13-14-21(18(2)15-17)24-23(26)25-22(20-11-7-4-8-12-20)16-19-9-5-3-6-10-19/h3-15,22H,16H2,1-2H3,(H2,24,25,26)','InChIKey=XLIOLSGWQDRJFC-UHFFFAOYSA-N','Cc1ccc(NC(=S)NC(Cc2ccccc2)c2ccccc2)c(C)c1','1'),
	(115156,0,1,NULL,'Consistent with Molecular Formula','C16H16Br2N2O3S',476.182,NULL,'72905024F3EA5170-FICuS-01-30','72905024F3EA5170-FICTS-01-0F','72905024F3EA5170-uuuuu-01-DF','InChI=1S/C16H16Br2N2O3S/c1-3-23-16-12(8-13(17)9-15(16)18)10-19-20-24(21,22)14-6-4-11(2)5-7-14/h4-10,20H,3H2,1-2H3','InChIKey=HVEHBCCMWNGCCW-UHFFFAOYSA-N','CCOc1c(Br)cc(Br)cc1/C=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(115157,0,0,'10350-81-9','Consistent with Molecular Formula','C20H21Cl2N3O',390.3114,'Amopyroquin hydrochloride\nPropoquin dihydrochloride\nAmopyroquin dihydrochloride\n4-[(7-Chloro-4-quinolyl)amino]-.alpha.-1-pyrrolidyl-o-cresol dihydrochloride\n4-[(7-Chloro-4-quinolyl)amino]-.alpha.-1-pyrrolidinyl-o-cresol dihydrochloride\nWLN: T66 BNJ IG EMR DQ C1- AT5NTJ &GH 2\nPhenol, 4-[(7-chloro-4-quinolinyl)amino]-2-(1-pyrrolidinylmethyl)-, dihydrochloride\no-Cresol, 4-[(7-chloro-4-quinolyl)amino]-.alpha.-1-pyrrolidinyl-, dihydrochloride','F24F4B0326D3C97E-FICuS-01-69','F24F4B0326D3C97E-FICTS-01-48','F2B3ECE6195E1030-uuuuu-01-0E','InChI=1S/C20H20ClN3O.ClH/c21-15-3-5-17-18(7-8-22-19(17)12-15)23-16-4-6-20(25)14(11-16)13-24-9-1-2-10-24;/h3-8,11-12,25H,1-2,9-10,13H2,(H,22,23);1H','InChIKey=HPGVLACNAKEYGS-UHFFFAOYSA-N','Cl.Oc1ccc(Nc2ccnc3cc(Cl)ccc23)cc1CN1CCCC1',NULL),
	(115158,2,0,'51773-92-3','Consistent with Molecular Formula','C17H17?ClF6N2O',414.7775,'WR 142,490\nMefloquine\nRo 21-5998/001','65507E50A081F076-FICuS-01-35','65507E50A081F076-FICTS-01-14','9707D5B0209498B2-uuuuu-01-EC','InChI=1S/C17H16F6N2O.ClH/c18-16(19,20)11-5-3-4-9-10(15(26)12-6-1-2-7-24-12)8-13(17(21,22)23)25-14(9)11;/h3-5,8,12,15,24,26H,1-2,6-7H2;1H/t12-,15+;/m0./s1','InChIKey=WESWYMRNZNDGBX-SBKWZQTDSA-N','*.Cl.OC(c1cc(C(F)(F)F)nc2c(C(F)(F)F)cccc12)C1CCCCN1','1'),
	(115159,0,0,'51123-83-2','Consistent with Molecular Formula','C18H14N4O2S',350.3942,'WR 158122\n2,4-Diamino-6-(2-naphthylsulfonyl)quinazoline\n2,4-Quinazolinediamine, 6-(2-naphthalenylsulfonyl)-','AF027F0C1F7269F4-FICuS-01-69','AF027F0C1F7269F4-FICTS-01-48','AF027F0C1F7269F4-uuuuu-01-18','InChI=1S/C18H14N4O2S/c19-17-15-10-14(7-8-16(15)21-18(20)22-17)25(23,24)13-6-5-11-3-1-2-4-12(11)9-13/h1-10H,(H4,19,20,21,22)','InChIKey=GBVQWZXJDIIUCC-UHFFFAOYSA-N','Nc1nc(N)c2cc(S(=O)(=O)c3ccc4ccccc4c3)ccc2n1',NULL),
	(115160,1,1,'56401-88-8','Consistent with Molecular Formula','C22H30ClN3',371.9521,'Pyridine, 2-(p-chlorostyryl)-4-[[4-(diethylamino)-1-methylbutyl]amino]-, (E)-','B3F79E36188E5C83-FICuS-01-69','B3F79E36188E5C83-FICTS-01-48','030990103605EFA6-uuuuu-01-DC','InChI=1S/C22H30ClN3/c1-4-26(5-2)16-6-7-18(3)25-22-14-15-24-21(17-22)13-10-19-8-11-20(23)12-9-19/h8-15,17-18H,4-7,16H2,1-3H3,(H,24,25)/b13-10+','InChIKey=FIDFDSHBKIWNIN-JLHYYAGUSA-N','CCN(CC)CCCC(C)Nc1ccnc(/C=C/c2ccc(Cl)cc2)c1','1'),
	(115161,3,0,NULL,'Consistent with Molecular Formula','C7H12O3',144.17,'BOTRYODIPLODIN (SYNTHETIC)\nBotryodiplodin (synthetic)','328667ECB881B104-FICuS-01-49','328667ECB881B104-FICTS-01-28','328667ECB881B104-uuuuu-01-F8','InChI=1S/C7H12O3/c1-4-6(5(2)8)3-10-7(4)9/h4,6-7,9H,3H2,1-2H3','InChIKey=CLYSZQBIUYRLNX-UHFFFAOYSA-N','CC(=O)C1COC(O)C1C','1'),
	(115162,0,1,NULL,'Consistent with Molecular Formula','C29H43N3O4',497.6764,NULL,'009786FCAB0A72EB-FICuS-01-72','009786FCAB0A72EB-FICTS-01-51','009786FCAB0A72EB-uuuuu-01-21','InChI=1S/C29H43N3O4/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-26-23-28(34)32(31(26)2)25-19-17-24(18-20-25)30-27(33)21-22-29(35)36/h17-23H,3-16H2,1-2H3,(H,30,33)(H,35,36)','InChIKey=OFSHYNSHUBFKIE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(=O)n(-c2ccc(NC(=O)/C=C/C(=O)O)cc2)n1C','1'),
	(115163,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O6S',362.3162,NULL,'AA7641BBC8BF0187-FICuS-01-72','9BB814AE907C1D62-FICTS-01-46','AA7641BBC8BF0187-uuuuu-01-21','InChI=1S/C14H10N4O6S/c19-14-7-12(9-2-1-3-11(6-9)25(22,23)24)16-17(14)13-5-4-10(8-15-13)18(20)21/h1-6,8H,7H2,(H,22,23,24)','InChIKey=IGNGSIYOYHKKIJ-UHFFFAOYSA-N','O=C1CC(c2cccc(S(=O)(=O)O)c2)=NN1c1ccc([N+](=O)[O-])cn1',NULL),
	(115164,1,0,NULL,'Consistent with Molecular Formula','C25H39N3O3',429.6014,NULL,'BB6C807B982C1947-FICuS-01-60','85B93A215AAC4822-FICTS-01-2F','BB6C807B982C1947-uuuuu-01-0F','InChI=1S/C25H39N3O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-17-20-22-23(26-25(30)31)24(29)28(27-22)21-18-15-14-16-19-21/h14-16,18-19,23,26H,2-13,17,20H2,1H3,(H,30,31)','InChIKey=PBQBQRNJJOCOKK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC1=NN(c2ccccc2)C(=O)C1NC(=O)O','1'),
	(115165,0,0,NULL,'Consistent with Molecular Formula','C25H33N3O3S',455.614,NULL,'D99E4AA317A94476-FICuS-01-62','A593D2FFFF7BC0A0-FICTS-01-73','D99E4AA317A94476-uuuuu-01-11','InChI=1S/C25H33N3O3S/c1-3-4-5-6-7-8-10-14-21-19-25(29)28(26-21)23-17-13-18-24(20-23)32(30,31)27(2)22-15-11-9-12-16-22/h9,11-13,15-18,20H,3-8,10,14,19H2,1-2H3','InChIKey=BGRXWXGLIHSDDB-UHFFFAOYSA-N','CCCCCCCCCC1=NN(c2cccc(S(=O)(=O)N(C)c3ccccc3)c2)C(=O)C1',NULL),
	(115166,0,0,NULL,'Consistent with Molecular Formula','C15H11BrN2O4',363.1669,NULL,'DD324CD6B72B013A-FICuS-01-67','DD324CD6B72B013A-FICTS-01-46','DD324CD6B72B013A-uuuuu-01-16','InChI=1S/C15H11BrN2O4/c16-12-6-1-2-7-13(12)17-15(20)9-14(19)10-4-3-5-11(8-10)18(21)22/h1-8H,9H2,(H,17,20)','InChIKey=KXRJXIUEFBIAJE-UHFFFAOYSA-N','O=C(CC(=O)c1cccc([N+](=O)[O-])c1)Nc1ccccc1Br',NULL),
	(115167,0,0,'57954-38-8','Consistent with Molecular Formula','C13H17NOS',235.3434,NULL,'86EFF2D64C843BDA-FICuS-01-8F','86EFF2D64C843BDA-FICTS-01-6E','86EFF2D64C843BDA-uuuuu-01-3E','InChI=1S/C13H17NOS/c1-15-12-8-4-3-7-11(12)13(16)14-9-5-2-6-10-14/h3-4,7-8H,2,5-6,9-10H2,1H3','InChIKey=ZAGJGXGBOJSVGE-UHFFFAOYSA-N','COc1ccccc1C(=S)N1CCCCC1',NULL),
	(115168,0,0,NULL,'Consistent with Molecular Formula','C32H51N3O4',541.7726,NULL,'69196A215F4B7551-FICuS-01-3D','69196A215F4B7551-FICTS-01-1C','69196A215F4B7551-uuuuu-01-EC','InChI=1S/C32H51N3O4/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-29-26-31(37)35(34(29)2)28-22-20-27(21-23-28)33-30(36)24-25-32(38)39-3/h20-23,26H,4-19,24-25H2,1-3H3,(H,33,36)','InChIKey=KSTWKYDGPKVIHI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1cc(=O)n(-c2ccc(NC(=O)CCC(=O)OC)cc2)n1C',NULL),
	(115169,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'CBBCF48FFE79227B-FICuS-01-A1','074C79CE62A178B1-FICTS-01-38','CBBCF48FFE79227B-uuuuu-01-50','InChI=1S/C10H11N3O/c1-7-6-10(14)12-13(7)9-4-2-8(11)3-5-9/h2-6H,11H2,1H3,(H,12,14)','InChIKey=NKCTXWJKFFORDT-UHFFFAOYSA-N','Cc1cc(=O)[nH]n1-c1ccc(N)cc1',NULL),
	(115170,0,0,NULL,'Consistent with Molecular Formula','C23H30N2O5',414.5004,NULL,'E6922921179FA887-FICuS-01-4A','E6922921179FA887-FICTS-01-29','E6922921179FA887-uuuuu-01-F9','InChI=1S/C23H30N2O5/c1-22(2,3)15-23(4,5)17-7-9-18(10-8-17)29-12-13-30-20-11-6-16(21(24)26)14-19(20)25(27)28/h6-11,14H,12-13,15H2,1-5H3,(H2,24,26)','InChIKey=ANXQDVTXEANBGI-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccc(C(N)=O)cc2[N+](=O)[O-])cc1',NULL),
	(115171,0,0,'53663-31-3','Consistent with Molecular Formula','C12H10N2S',214.2844,NULL,'F17DD4FA56871FFD-FICuS-01-93','F17DD4FA56871FFD-FICTS-01-72','F17DD4FA56871FFD-uuuuu-01-42','InChI=1S/C12H10N2S/c1-14-11-9-5-3-2-4-8(9)6-7-10(11)15-12(14)13/h2-7,13H,1H3/b13-12-','InChIKey=WMEUJJQLMPZYQB-SEYXRHQNSA-N','Cn1c(=N)sc2ccc3ccccc3c21',NULL),
	(115172,0,0,'13180-35-3','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'7093687606E523EC-FICuS-01-42','7093687606E523EC-FICTS-01-21','7093687606E523EC-uuuuu-01-F1','InChI=1S/C16H11NO3/c18-15-11-8-4-5-9-12(11)17-14(13(15)16(19)20)10-6-2-1-3-7-10/h1-9H,(H,17,18)(H,19,20)','InChIKey=QGZKGXFOXVYJQE-UHFFFAOYSA-N','O=C(O)c1c(-c2ccccc2)nc2ccccc2c1O',NULL),
	(115173,0,0,NULL,'Consistent with Molecular Formula','C10H10Br2N2O2',350.0092,NULL,'9F13C036A2630531-FICuS-01-2B','9F13C036A2630531-FICTS-01-0A','9F13C036A2630531-uuuuu-01-DA','InChI=1S/C10H10Br2N2O2/c11-7-5-9(13-3-1-2-4-13)10(14(15)16)6-8(7)12/h5-6H,1-4H2','InChIKey=IZTYKNXWCSVKQM-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)c(Br)cc1N1CCCC1',NULL),
	(115174,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O6S',353.349,NULL,'78200BE1A8B50311-FICuS-01-35','78200BE1A8B50311-FICTS-01-14','78200BE1A8B50311-uuuuu-01-E4','InChI=1S/C14H15N3O6S/c18-7-6-15-11-8-12(16-10-4-2-1-3-5-10)14(24(21,22)23)9-13(11)17(19)20/h1-5,8-9,15-16,18H,6-7H2,(H,21,22,23)','InChIKey=WOLMDCVOIISJSU-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)O)c(Nc2ccccc2)cc1NCCO',NULL),
	(115175,0,0,'59504-32-4','Consistent with Molecular Formula','C10H11BrN2O2',271.1131,NULL,'20A4ECB02F28E0AB-FICuS-01-72','20A4ECB02F28E0AB-FICTS-01-51','20A4ECB02F28E0AB-uuuuu-01-21','InChI=1S/C10H11BrN2O2/c11-8-3-4-9(10(7-8)13(14)15)12-5-1-2-6-12/h3-4,7H,1-2,5-6H2','InChIKey=RTJSJJAEUUKHDP-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)ccc1N1CCCC1',NULL),
	(115176,1,0,NULL,'Consistent with Molecular Formula','C11H12O4S4',336.4534,'Sulfuric acid, methyl 3-(methylthio)-5-phenyl-3H-1,2-dithiol-3-yl ester','82F2C3912791CDDA-FICuS-01-68','82F2C3912791CDDA-FICTS-01-47','82F2C3912791CDDA-uuuuu-01-17','InChI=1S/C11H12O4S4/c1-14-19(12,13)15-11(16-2)8-10(17-18-11)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=RTCCROIEELDMET-UHFFFAOYSA-N','COS(=O)(=O)OC1(SC)C=C(c2ccccc2)SS1','1'),
	(115177,0,0,'59504-31-3','Consistent with Molecular Formula','C10H10Cl2N2O2',261.1072,NULL,'FCC60D50B2B5DB26-FICuS-01-7B','FCC60D50B2B5DB26-FICTS-01-5A','FCC60D50B2B5DB26-uuuuu-01-2A','InChI=1S/C10H10Cl2N2O2/c11-7-5-9(13-3-1-2-4-13)10(14(15)16)6-8(7)12/h5-6H,1-4H2','InChIKey=UGHSILWYVYUBEE-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(Cl)cc1N1CCCC1',NULL),
	(115178,0,0,NULL,'Consistent with Molecular Formula','C10H7NO4',205.1696,NULL,'352A98B1C1BB4482-FICuS-01-50','352A98B1C1BB4482-FICTS-01-2F','352A98B1C1BB4482-uuuuu-01-FF','InChI=1S/C10H7NO4/c12-8(13)4-5-1-2-7-6(3-5)9(14)10(15)11-7/h1-3H,4H2,(H,12,13)(H,11,14,15)','InChIKey=BQEPWJZGPAMPLA-UHFFFAOYSA-N','O=C(O)Cc1ccc2c(c1)C(=O)C(=O)N2',NULL),
	(115179,0,0,NULL,'Consistent with Molecular Formula','C28H34N2O6S',526.6464,NULL,'F5CA6D0F64B94D26-FICuS-01-7B','F5CA6D0F64B94D26-FICTS-01-5A','F5CA6D0F64B94D26-uuuuu-01-2A','InChI=1S/C28H34N2O6S/c1-27(2,3)20-28(4,5)21-6-12-24(13-7-21)35-18-19-36-25-14-8-22(9-15-25)29-37(33,34)26-16-10-23(11-17-26)30(31)32/h6-17,29H,18-20H2,1-5H3','InChIKey=ZXRIBSSDXNIOAG-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCOc2ccc(NS(=O)(=O)c3ccc([N+](=O)[O-])cc3)cc2)cc1',NULL),
	(115180,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'2726BB041ECDB961-FICuS-01-5F','2726BB041ECDB961-FICTS-01-3E','2726BB041ECDB961-uuuuu-01-0E','InChI=1S/C16H13N3O2/c17-11-12-7-8-15(16(10-12)19(20)21)18-9-3-5-13-4-1-2-6-14(13)18/h1-2,4,6-8,10H,3,5,9H2','InChIKey=LTUMAKDIELFRBR-UHFFFAOYSA-N','N#Cc1ccc(N2CCCc3ccccc32)c([N+](=O)[O-])c1',NULL),
	(115181,0,0,'59504-28-8','Consistent with Molecular Formula','C14H19N3O4S',325.3818,NULL,'B076C6BE74E4E08F-FICuS-01-7D','B076C6BE74E4E08F-FICTS-01-5C','B076C6BE74E4E08F-uuuuu-01-2C','InChI=1S/C14H19N3O4S/c18-17(19)14-11-12(22(20,21)16-9-3-4-10-16)5-6-13(14)15-7-1-2-8-15/h5-6,11H,1-4,7-10H2','InChIKey=FHSGSDILYBYARM-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)N2CCCC2)ccc1N1CCCC1',NULL),
	(115182,2,0,NULL,'Consistent with Molecular Formula','C20H16O5',336.3434,NULL,'77505D0DC3C2977F-FICuS-01-5F','77505D0DC3C2977F-FICTS-01-3E','77505D0DC3C2977F-uuuuu-01-0E','InChI=1S/C20H16O5/c21-11-5-7-15-17(9-11)25-18-10-12(22)6-8-16(18)19(15)13-3-1-2-4-14(13)20(23)24/h1-2,5-10,13-14,21H,3-4H2,(H,23,24)','InChIKey=FLDZRODHZDNSHW-UHFFFAOYSA-N','O=C(O)C1CC=CCC1c1c2ccc(=O)cc-2oc2cc(O)ccc12','1'),
	(115183,0,0,NULL,'Consistent with Molecular Formula','C20H8Cl4O7',502.091,NULL,'9CBEF440BE3704F7-FICuS-01-7A','85D886D812796C5A-FICTS-01-3B','9CBEF440BE3704F7-uuuuu-01-29','InChI=1S/C20H8Cl4O7/c21-12-10(11(20(29)30)13(22)15(24)14(12)23)9-5-1-3-7(25)16(27)18(5)31-19-6(9)2-4-8(26)17(19)28/h1-4,25,27-28H,(H,29,30)','InChIKey=BCMXMLPZPYKPMA-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1c2ccc(=O)c(O)c-2oc2c(O)c(O)ccc12',NULL),
	(115184,0,0,NULL,'Consistent with Molecular Formula','C20H8Br4O7',679.895,NULL,'22A5F51FE5F484D3-FICuS-01-6A','5AAB4DDF7B46A9EE-FICTS-01-88','22A5F51FE5F484D3-uuuuu-01-19','InChI=1S/C20H8Br4O7/c21-12-10(11(20(29)30)13(22)15(24)14(12)23)9-5-1-3-7(25)16(27)18(5)31-19-6(9)2-4-8(26)17(19)28/h1-4,25,27-28H,(H,29,30)','InChIKey=RQEUFMQVJFXATG-UHFFFAOYSA-N','O=C(O)c1c(Br)c(Br)c(Br)c(Br)c1-c1c2ccc(=O)c(O)c-2oc2c(O)c(O)ccc12',NULL),
	(115185,4,0,NULL,'Consistent with Molecular Formula','C21H12Cl6O5',557.0408,NULL,'36B24FD00569F775-FICuS-01-4F','36B24FD00569F775-FICTS-01-2E','36B24FD00569F775-uuuuu-01-FE','InChI=1S/C21H12Cl6O5/c22-16-17(23)20(25)15(18(30)31)14(19(16,24)21(20,26)27)13-9-3-1-7(28)5-11(9)32-12-6-8(29)2-4-10(12)13/h1-6,13-15,28-29H,(H,30,31)','InChIKey=KNQQILYEXIFLFT-UHFFFAOYSA-N','O=C(O)C1C(C2c3ccc(O)cc3Oc3cc(O)ccc32)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(115186,0,0,NULL,'Consistent with Molecular Formula','C23H40N2O2',376.5812,NULL,'2226D65EC94B4E3E-FICuS-01-6A','2226D65EC94B4E3E-FICTS-01-49','2226D65EC94B4E3E-uuuuu-01-19','InChI=1S/C23H40N2O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-24(2)22-17-19-23(20-18-22)25(26)27/h17-20H,3-16,21H2,1-2H3','InChIKey=HDZUJJZQTUQVFC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C)c1ccc([N+](=O)[O-])cc1',NULL),
	(115187,0,0,NULL,'Consistent with Molecular Formula','C16H28O4',284.3948,NULL,'65A348BFE9717DE3-FICuS-01-73','65A348BFE9717DE3-FICTS-01-52','65A348BFE9717DE3-uuuuu-01-22','InChI=1S/C16H28O4/c17-10-14(11-18)5-4-6-15(9-14)12-19-16(20-13-15)7-2-1-3-8-16/h17-18H,1-13H2','InChIKey=SDDQZUBUZPUHJE-UHFFFAOYSA-N','OCC1(CO)CCCC2(COC3(CCCCC3)OC2)C1',NULL),
	(115188,0,0,'714-88-5','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'01F0D55D2E5149FF-FICuS-01-66','01F0D55D2E5149FF-FICTS-01-45','01F0D55D2E5149FF-uuuuu-01-15','InChI=1S/C11H20O4/c12-6-10(7-13)8-14-11(15-9-10)4-2-1-3-5-11/h12-13H,1-9H2','InChIKey=SYPPEVGMCKUVTR-UHFFFAOYSA-N','OCC1(CO)COC2(CCCCC2)OC1',NULL),
	(115189,0,0,NULL,'Consistent with Molecular Formula','C21H18N2',298.3866,NULL,'CEC8F4A42C64C534-FICuS-01-77','CEC8F4A42C64C534-FICTS-01-56','CEC8F4A42C64C534-uuuuu-01-26','InChI=1S/C21H18N2/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)23-21(22-19)18-14-8-3-9-15-18/h1-15,21-23H','InChIKey=AXAOCAHTILQABD-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)NC(c3ccccc3)N2)cc1',NULL),
	(115190,0,0,NULL,'Consistent with Molecular Formula','C10H14BrNO',244.1307,NULL,'6AC651004E9A9F2A-FICuS-01-62','6AC651004E9A9F2A-FICTS-01-41','6AC651004E9A9F2A-uuuuu-01-11','InChI=1S/C10H14BrNO/c11-6-7-12(8-9-13)10-4-2-1-3-5-10/h1-5,13H,6-9H2','InChIKey=VFGZIEDOUZIXJM-UHFFFAOYSA-N','OCCN(CCBr)c1ccccc1',NULL),
	(115191,0,0,NULL,'Consistent with Molecular Formula','C12H11KNO4S',304.3812,'4-(4-aminophenoxy)-benzenesulfonic acid, potassium salt','0C312AEC3F27E324-FICuS-01-59','0C312AEC3F27E324-FICTS-01-38','B10CC3155E5D9790-uuuuu-01-04','InChI=1S/C12H11NO4S.K/c13-9-1-3-10(4-2-9)17-11-5-7-12(8-6-11)18(14,15)16;/h1-8H,13H2,(H,14,15,16);/q;+1','InChIKey=BVWHLWBGTMGFEM-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(S(=O)(=O)O)cc2)cc1.[K+]',NULL),
	(115192,0,0,'49779-98-8','Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'AEE83F4532EB1221-FICuS-01-5E','AEE83F4532EB1221-FICTS-01-3D','AEE83F4532EB1221-uuuuu-01-0D','InChI=1S/C11H10N2O2S/c12-11-13-10(7-4-2-1-3-5-7)8(16-11)6-9(14)15/h1-5H,6H2,(H2,12,13)(H,14,15)','InChIKey=DKCCMQRKDKYYCA-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(CC(=O)O)s1',NULL),
	(115193,0,2,'24139-57-9','Consistent with Molecular Formula','C12H9NO2',199.2086,NULL,'7F559F0C6AA9FF0C-FICuS-01-90','7F559F0C6AA9FF0C-FICTS-01-6F','7F559F0C6AA9FF0C-uuuuu-01-3F','InChI=1S/C12H9NO2/c13-9-11(12(14)15)8-4-7-10-5-2-1-3-6-10/h1-8H,(H,14,15)','InChIKey=UBDXZYYYWGIRGN-UHFFFAOYSA-N','N#C/C(=C\\C=C\\c1ccccc1)C(=O)O','1'),
	(115194,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'B9E3A19764509523-FICuS-01-3E','B9E3A19764509523-FICTS-01-1D','B9E3A19764509523-uuuuu-01-ED','InChI=1S/C8H6N2O3/c1-13-8-4-7(10(11)12)3-2-6(8)5-9/h2-4H,1H3','InChIKey=MLIKCKXLGYEGAO-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1C#N',NULL),
	(115195,0,0,'5305-00-0','Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'CE2101D7A18453C2-FICuS-01-49','CE2101D7A18453C2-FICTS-01-28','CE2101D7A18453C2-uuuuu-01-F8','InChI=1S/C9H7NO3/c11-8-6-9(12)13-10(8)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=KCDSBPHPBGFCGE-UHFFFAOYSA-N','O=C1CC(=O)N(c2ccccc2)O1',NULL),
	(115196,0,0,'59504-26-6','Consistent with Molecular Formula','C9H7ClN2O6',274.6171,NULL,'BB0B177298F1E227-FICuS-01-56','BB0B177298F1E227-FICTS-01-35','BB0B177298F1E227-uuuuu-01-05','InChI=1S/C9H7ClN2O6/c1-2-18-9(13)5-3-7(11(14)15)8(12(16)17)4-6(5)10/h3-4H,2H2,1H3','InChIKey=LQHUEYNWNIKRKD-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])c([N+](=O)[O-])cc1Cl',NULL),
	(115197,0,0,'67728-26-1','Consistent with Molecular Formula','C17H13ClN2O2',312.7549,NULL,'1C5972A8FA4305F3-FICuS-01-57','1C5972A8FA4305F3-FICTS-01-36','1C5972A8FA4305F3-uuuuu-01-06','InChI=1S/C17H13ClN2O2/c18-14-9-11(19)6-8-15(14)20-17(22)13-7-5-10-3-1-2-4-12(10)16(13)21/h1-9,21H,19H2,(H,20,22)','InChIKey=WCILLABDKIZPNK-UHFFFAOYSA-N','Nc1ccc(NC(=O)c2ccc3ccccc3c2O)c(Cl)c1',NULL),
	(115198,0,0,'30453-68-0','Consistent with Molecular Formula','C5H8O2S3',196.297,NULL,'DEB013518519DF77-FICuS-01-5B','DEB013518519DF77-FICTS-01-3A','DEB013518519DF77-uuuuu-01-0A','InChI=1S/C5H8O2S3/c1-2-9-5(8)10-3-4(6)7/h2-3H2,1H3,(H,6,7)','InChIKey=GWBQSNTXSNHVAB-UHFFFAOYSA-N','CCSC(=S)SCC(=O)O',NULL),
	(115199,0,0,'15969-10-5','Consistent with Molecular Formula','C6H3BrClNO3',252.4516,NULL,'36E6E1DD15CAB046-FICuS-01-6F','36E6E1DD15CAB046-FICTS-01-4E','36E6E1DD15CAB046-uuuuu-01-1E','InChI=1S/C6H3BrClNO3/c7-4-1-3(8)2-5(6(4)10)9(11)12/h1-2,10H','InChIKey=POBOBTAMSJHELX-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc(Br)c1O',NULL),
	(115200,0,0,'40520-04-5','Consistent with Molecular Formula','C4H7NO2S2',165.2248,NULL,'6E539E1180AA993B-FICuS-01-5B','6E539E1180AA993B-FICTS-01-3A','6E539E1180AA993B-uuuuu-01-0A','InChI=1S/C4H7NO2S2/c1-9-4(8)5-2-3(6)7/h2H2,1H3,(H,5,8)(H,6,7)','InChIKey=CVYLWKKBVGCWBQ-UHFFFAOYSA-N','CSC(=S)NCC(=O)O',NULL),
	(115201,1,0,'14650-19-2','Consistent with Molecular Formula','C10H8ClNO2',209.6317,NULL,'357705F743267735-FICuS-01-24','357705F743267735-FICTS-01-03','357705F743267735-uuuuu-01-D3','InChI=1S/C10H8ClNO2/c11-9-4-2-1-3-7(9)5-8(6-12)10(13)14/h1-4,8H,5H2,(H,13,14)','InChIKey=KSLANAUEYUSFCF-UHFFFAOYSA-N','N#CC(Cc1ccccc1Cl)C(=O)O','1'),
	(115202,0,0,NULL,'Consistent with Molecular Formula','C30H30N4O4S',542.6514,NULL,'0FB797BE1A86DA6A-FICuS-01-89','0FB797BE1A86DA6A-FICTS-01-68','0FB797BE1A86DA6A-uuuuu-01-38','InChI=1S/C30H30N4O4S/c1-33(2)23-9-5-21(6-10-23)19-31-27-17-25(13-15-29(27)35)39(37,38)26-14-16-30(36)28(18-26)32-20-22-7-11-24(12-8-22)34(3)4/h5-20,35-36H,1-4H3','InChIKey=HDFZUPLNTOYHED-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2cc(S(=O)(=O)c3ccc(O)c(/N=C/c4ccc(N(C)C)cc4)c3)ccc2O)cc1',NULL),
	(115203,0,0,NULL,'Consistent with Molecular Formula','C11H12BrNO2S',302.1853,NULL,'3C86F312C9050BC2-FICuS-01-4F','3C86F312C9050BC2-FICTS-01-2E','3C86F312C9050BC2-uuuuu-01-FE','InChI=1S/C11H12BrNO2S/c12-8-1-2-10(14)9(7-8)11(16)13-3-5-15-6-4-13/h1-2,7,14H,3-6H2','InChIKey=JUMZQPQIDDQJNZ-UHFFFAOYSA-N','Oc1ccc(Br)cc1C(=S)N1CCOCC1',NULL),
	(115204,0,0,NULL,'Consistent with Molecular Formula','C22H32N2O3',372.5064,NULL,'9AA55F4CA645C8B4-FICuS-01-7A','9AA55F4CA645C8B4-FICTS-01-59','9AA55F4CA645C8B4-uuuuu-01-29','InChI=1S/C22H32N2O3/c1-4-6-7-8-9-10-11-12-20-17-21(25)24(23(20)3)19-15-13-18(14-16-19)22(26)27-5-2/h13-17H,4-12H2,1-3H3','InChIKey=JIVNTPLTZQCFLR-UHFFFAOYSA-N','CCCCCCCCCc1cc(=O)n(-c2ccc(C(=O)OCC)cc2)n1C',NULL),
	(115205,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'511E70CE6895BFC2-FICuS-01-6B','511E70CE6895BFC2-FICTS-01-4A','511E70CE6895BFC2-uuuuu-01-1A','InChI=1S/C16H15N3O/c1-18-15(12-6-5-7-13(17)10-12)11-16(20)19(18)14-8-3-2-4-9-14/h2-11H,17H2,1H3','InChIKey=XPOVUMRHCXYDMR-UHFFFAOYSA-N','Cn1c(-c2cccc(N)c2)cc(=O)n1-c1ccccc1',NULL),
	(115206,0,0,'38880-90-9','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'4F97931506A25622-FICuS-01-2B','4F97931506A25622-FICTS-01-0A','4F97931506A25622-uuuuu-01-DA','InChI=1S/C13H12N2O2/c14-10-6-7-11(12(16)8-10)15-13(17)9-4-2-1-3-5-9/h1-8,16H,14H2,(H,15,17)','InChIKey=XBSZSDGIVSNDOF-UHFFFAOYSA-N','Nc1ccc(NC(=O)c2ccccc2)c(O)c1',NULL),
	(115207,0,0,'39954-59-1','Consistent with Molecular Formula','C17H13BrN2O3',373.2053,NULL,'4E1DDFFB2DDF8588-FICuS-01-A4','4E1DDFFB2DDF8588-FICTS-01-83','8350F5927F53DFDD-uuuuu-01-23','InChI=1S/C17H13N2O3.BrH/c20-17(14-5-7-16(8-6-14)19(21)22)12-18-10-9-13-3-1-2-4-15(13)11-18;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=KWWZELYZYWWYED-UHFFFAOYSA-M','O=C(C[n+]1ccc2ccccc2c1)c1ccc([N+](=O)[O-])cc1.[Br-]',NULL),
	(115208,0,0,NULL,'Consistent with Molecular Formula','C13H14BrNO4',328.1619,NULL,'8EEE0DDDA313D232-FICuS-01-7D','8EEE0DDDA313D232-FICTS-01-5C','8EEE0DDDA313D232-uuuuu-01-2C','InChI=1S/C13H14BrNO4/c1-19-13(18)7-6-12(17)15-10-4-2-9(3-5-10)11(16)8-14/h2-5H,6-8H2,1H3,(H,15,17)','InChIKey=QHASSVNLXVKQPM-UHFFFAOYSA-N','COC(=O)CCC(=O)Nc1ccc(C(=O)CBr)cc1',NULL),
	(115209,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O5',288.2592,NULL,'16AFE90DB69DC3B7-FICuS-01-8B','16AFE90DB69DC3B7-FICTS-01-6A','16AFE90DB69DC3B7-uuuuu-01-3A','InChI=1S/C14H12N2O5/c17-13-8-10(16(19)20)6-7-12(13)15-14(18)9-21-11-4-2-1-3-5-11/h1-8,17H,9H2,(H,15,18)','InChIKey=PZTWAHGBGTWVEB-UHFFFAOYSA-N','O=C(COc1ccccc1)Nc1ccc([N+](=O)[O-])cc1O',NULL),
	(115210,0,0,'75573-18-1','Consistent with Molecular Formula','C17H13BrN2O3',373.2053,NULL,'E724352662506256-FICuS-01-19','E724352662506256-FICTS-01-F8','2A691F4F30DC3803-uuuuu-01-01','InChI=1S/C17H13N2O3.BrH/c20-17(14-6-3-7-16(10-14)19(21)22)12-18-9-8-13-4-1-2-5-15(13)11-18;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=WRUYLJWREYOPFQ-UHFFFAOYSA-M','O=C(C[n+]1ccc2ccccc2c1)c1cccc([N+](=O)[O-])c1.[Br-]',NULL),
	(115211,0,0,'88843-33-8','Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'0EDDA777BE6EDA09-FICuS-01-9A','0EDDA777BE6EDA09-FICTS-01-79','0EDDA777BE6EDA09-uuuuu-01-49','InChI=1S/C21H32O4/c1-3-24-21(23)12-10-8-6-4-5-7-9-11-17-25-20-15-13-19(14-16-20)18(2)22/h13-16H,3-12,17H2,1-2H3','InChIKey=GYXUKYDKPREPJC-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCCCOc1ccc(C(C)=O)cc1',NULL),
	(115212,0,0,'38880-95-4','Consistent with Molecular Formula','C14H12N2O5',288.2592,NULL,'4D9C15F0025C17CC-FICuS-01-5F','4D9C15F0025C17CC-FICTS-01-3E','4D9C15F0025C17CC-uuuuu-01-0E','InChI=1S/C14H12N2O5/c1-21-11-5-2-9(3-6-11)14(18)15-12-7-4-10(16(19)20)8-13(12)17/h2-8,17H,1H3,(H,15,18)','InChIKey=QXMLFPVHCBHIJM-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc([N+](=O)[O-])cc2O)cc1',NULL),
	(115213,1,1,NULL,'Consistent with Molecular Formula','C39H52IN3O5',769.7614,NULL,'3F54D21F00A6E422-FICuS-01-4A','3F54D21F00A6E422-FICTS-01-29','0785D3B20DCE887A-uuuuu-01-19','InChI=1S/C39H51N3O5.HI/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-32(27-38(45)46)39(47)41-36-20-17-19-33-28-42(26-25-35(33)36)29-37(44)31-21-23-34(24-22-31)40-30(2)43;/h15-17,19-26,28,32H,3-14,18,27,29H2,1-2H3,(H2-,40,41,43,44,45,46,47);1H','InChIKey=HPSSEXWLJHVJES-UHFFFAOYSA-N','CCCCCCCCCCCCC/C=C/CC(CC(=O)O)C(=O)Nc1cccc2c[n+](CC(=O)c3ccc(NC(C)=O)cc3)ccc12.[I-]','1'),
	(115214,0,0,'2274-34-2','Consistent with Molecular Formula','C18H26N2O6',366.4132,NULL,'C7C5E366BD5C39C7-FICuS-01-81','C7C5E366BD5C39C7-FICTS-01-60','C7C5E366BD5C39C7-uuuuu-01-30','InChI=1S/C18H26N2O6/c1-2-26-18(23)10-8-6-4-3-5-7-9-17(22)19-15-12-11-14(20(24)25)13-16(15)21/h11-13,21H,2-10H2,1H3,(H,19,22)','InChIKey=FRQVFXNBQLENFU-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCC(=O)Nc1ccc([N+](=O)[O-])cc1O',NULL),
	(115215,0,0,'39954-60-4','Consistent with Molecular Formula','C17H13BrN2O3',373.2053,NULL,'6AA04D4D9F1990DC-FICuS-01-78','6AA04D4D9F1990DC-FICTS-01-57','A7ED6724CD95CA89-uuuuu-01-34','InChI=1S/C17H13N2O3.BrH/c20-17(13-5-2-1-3-6-13)12-18-10-9-15-14(11-18)7-4-8-16(15)19(21)22;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=AAMNQZQUZKAGNV-UHFFFAOYSA-M','O=C(C[n+]1ccc2c([N+](=O)[O-])cccc2c1)c1ccccc1.[Br-]',NULL),
	(115216,1,0,NULL,'Consistent with Molecular Formula','C16H21N3O5S',367.419,NULL,'D167F5C88239E5DD-FICuS-01-77','E5B47546580128E7-FICTS-01-20','D167F5C88239E5DD-uuuuu-01-26','InChI=1S/C16H21N3O5S/c1-2-3-4-5-6-7-14-15(18-21)16(20)19(17-14)12-8-10-13(11-9-12)25(22,23)24/h8-11,15H,2-7H2,1H3,(H,22,23,24)','InChIKey=DCRGCQORNJUMDP-UHFFFAOYSA-N','CCCCCCCC1=NN(c2ccc(S(=O)(=O)O)cc2)C(=O)C1N=O','1'),
	(115217,1,1,NULL,'Consistent with Molecular Formula','C29H42N2O3',466.6624,NULL,'BEAC70F1E45081C7-FICuS-01-71','BEAC70F1E45081C7-FICTS-01-50','BEAC70F1E45081C7-uuuuu-01-20','InChI=1S/C29H42N2O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17-24(22-28(32)33)29(34)31-27-19-16-18-25-23-30-21-20-26(25)27/h14-16,18-21,23-24H,2-13,17,22H2,1H3,(H,31,34)(H,32,33)','InChIKey=RSXOEXIRPIZBHO-UHFFFAOYSA-N','CCCCCCCCCCCCC/C=C/CC(CC(=O)O)C(=O)Nc1cccc2cnccc12','1'),
	(115218,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O2',340.8085,NULL,'552CE957438C8850-FICuS-01-47','552CE957438C8850-FICTS-01-26','7759BAFDDF1EA2F6-uuuuu-01-4E','InChI=1S/C19H16N2O2.ClH/c1-14(22)20-18-8-6-16(7-9-18)19(23)13-21-11-10-15-4-2-3-5-17(15)12-21;/h2-12H,13H2,1H3;1H','InChIKey=WSOPXXPOZUQSPF-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)C[n+]2ccc3ccccc3c2)cc1.[Cl-]',NULL),
	(115219,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'A2A23F9CDAC7CBF1-FICuS-01-9D','A2A23F9CDAC7CBF1-FICTS-01-7C','A2A23F9CDAC7CBF1-uuuuu-01-4C','InChI=1S/C14H14N2O3/c1-19-14(18)6-5-13(17)16-12-4-2-3-10-9-15-8-7-11(10)12/h2-4,7-9H,5-6H2,1H3,(H,16,17)','InChIKey=RUVZWGCRQSZJBY-UHFFFAOYSA-N','COC(=O)CCC(=O)Nc1cccc2cnccc12',NULL),
	(115220,0,0,'80883-76-7','Consistent with Molecular Formula','C13H11N3O4',273.2476,NULL,'BAA8873789B70C86-FICuS-01-67','BAA8873789B70C86-FICTS-01-46','BAA8873789B70C86-uuuuu-01-16','InChI=1S/C13H11N3O4/c17-12-8-10(16(19)20)6-7-11(12)15-13(18)14-9-4-2-1-3-5-9/h1-8,17H,(H2,14,15,18)','InChIKey=SAUHQYBXEGARCC-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc([N+](=O)[O-])cc1O',NULL),
	(115221,0,0,NULL,'Consistent with Molecular Formula','C25H38N2O',382.588,NULL,'9C6D5DC2F46F7B31-FICuS-01-7E','9C6D5DC2F46F7B31-FICTS-01-5D','9C6D5DC2F46F7B31-uuuuu-01-2D','InChI=1S/C25H38N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-25(28)27-24-17-15-16-22-21-26-20-19-23(22)24/h15-17,19-21H,2-14,18H2,1H3,(H,27,28)','InChIKey=TVGJEKCBNHFKNL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1cccc2cnccc12',NULL),
	(115222,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'1926803B2B1B7A3C-FICuS-01-4B','1926803B2B1B7A3C-FICTS-01-2A','1926803B2B1B7A3C-uuuuu-01-FA','InChI=1S/C15H12N2O2/c1-10-16-13-8-7-12(9-14(13)19-10)17-15(18)11-5-3-2-4-6-11/h2-9H,1H3,(H,17,18)','InChIKey=VXZPHGKWIJACRF-UHFFFAOYSA-N','Cc1nc2ccc(NC(=O)c3ccccc3)cc2o1',NULL),
	(115223,0,0,'89735-65-9','Consistent with Molecular Formula','C24H39NO2',373.5776,NULL,'69140561E1A660CD-FICuS-01-41','69140561E1A660CD-FICTS-01-20','69140561E1A660CD-uuuuu-01-F0','InChI=1S/C24H39NO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-24(27)25-23-19-17-22(18-20-23)21(2)26/h17-20H,3-16H2,1-2H3,(H,25,27)','InChIKey=NHWSBTLYEOXNSU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccc(C(C)=O)cc1',NULL),
	(115224,0,0,'21647-15-4','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'B50300A565BD3296-FICuS-01-3C','0D2EEDD3E5750582-FICTS-01-46','B50300A565BD3296-uuuuu-01-EB','InChI=1S/C12H20N2O2/c1-3-5-7-13-9-10(12(16)11(9)15)14-8-6-4-2/h13-14H,3-8H2,1-2H3','InChIKey=NWLXKYLHHGQCFL-UHFFFAOYSA-N','CCCCNc1c(NCCCC)c(=O)c1=O',NULL),
	(115225,0,0,NULL,'Consistent with Molecular Formula','C18H31NO3',309.4478,NULL,'3DC8C457E9562039-FICuS-01-53','2A41919279C6D422-FICTS-01-18','3DC8C457E9562039-uuuuu-01-02','InChI=1S/C18H31NO3/c1-3-5-6-7-8-9-10-11-12-13-14-19-15-16(20)17(21)18(15)22-4-2/h19H,3-14H2,1-2H3','InChIKey=LIBZAEMVPINNNV-UHFFFAOYSA-N','CCCCCCCCCCCCNc1c(OCC)c(=O)c1=O',NULL),
	(115226,2,0,'35128-50-8','Consistent with Molecular Formula','C6H9Cl3O2',219.4949,NULL,'3FB689977B9FD09F-FICuS-01-84','3FB689977B9FD09F-FICTS-01-63','3FB689977B9FD09F-uuuuu-01-33','InChI=1S/C6H9Cl3O2/c1-4(10)11-3-6(9)5(8)2-7/h5-6H,2-3H2,1H3','InChIKey=YJZNPEOYUFNCNW-UHFFFAOYSA-N','CC(=O)OCC(Cl)C(Cl)CCl','1'),
	(115227,6,0,'4728-34-1','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'CE87DFE7F472A559-FICuS-01-8B','CE87DFE7F472A559-FICTS-01-6A','CE87DFE7F472A559-uuuuu-01-3A','InChI=1S/C10H16O2/c11-8-4-7-5-1-2-6(3-5)9(7)10(8)12/h5-12H,1-4H2','InChIKey=XZDKBXDSOIMBNM-UHFFFAOYSA-N','OC1CC2C3CCC(C3)C2C1O','1'),
	(115228,1,0,'15954-43-5','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'1E3AA7E27E304496-FICuS-01-56','1E3AA7E27E304496-FICTS-01-35','1E3AA7E27E304496-uuuuu-01-05','InChI=1S/C14H20O2/c1-10(9-13(15)16)11-5-7-12(8-6-11)14(2,3)4/h5-8,10H,9H2,1-4H3,(H,15,16)','InChIKey=QHKVITXUYYFTOY-UHFFFAOYSA-N','CC(CC(=O)O)c1ccc(C(C)(C)C)cc1','1'),
	(115229,4,0,'19054-33-2','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'1CA93665245D8CAE-FICuS-01-69','1CA93665245D8CAE-FICTS-01-48','1CA93665245D8CAE-uuuuu-01-18','InChI=1S/C10H18O2/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h7-12H,1-6H2','InChIKey=FHJSOCHUPDXCJI-UHFFFAOYSA-N','OC1CCC(O)C2CCCCC12','1'),
	(115230,1,0,NULL,'Consistent with Molecular Formula','C7H16N2O',144.2162,NULL,'2C7FA0324CCFAEE8-FICuS-01-92','2C7FA0324CCFAEE8-FICTS-01-71','2C7FA0324CCFAEE8-uuuuu-01-41','InChI=1S/C7H16N2O/c1-3-5-6(4-2)9-7(8)10/h6H,3-5H2,1-2H3,(H3,8,9,10)','InChIKey=DHUHYTWTWVDQJQ-UHFFFAOYSA-N','CCCC(CC)NC(N)=O','1'),
	(115231,0,0,'20145-47-5','Consistent with Molecular Formula','C12H18',162.2742,NULL,'E24218689F730E98-FICuS-01-4A','E24218689F730E98-FICTS-01-29','E24218689F730E98-uuuuu-01-F9','InChI=1S/C12H18/c1-7-12(6)10(4)8(2)9(3)11(12)5/h7H,1H2,2-6H3','InChIKey=JIYLILRKCWRGSY-UHFFFAOYSA-N','C=CC1(C)C(C)=C(C)C(C)=C1C',NULL),
	(115232,6,0,'51020-94-1','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C10H15?O2',167.2273,NULL,'EF37E77C349A0B20-FICuS-01-67','EF37E77C349A0B20-FICTS-01-46','EF37E77C349A0B20-uuuuu-01-16','InChI=1S/C10H14O.HO/c1-2-6-3-5(1)7-4-8-10(11-8)9(6)7;/h5-10H,1-4H2;1H','InChIKey=JGESSVKHNLCJAF-UHFFFAOYSA-N','*O.C1CC2CC1C1CC3OC3C21','1'),
	(115233,4,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C13H19?O',191.2925,NULL,'FE9682684E38CEC5-FICuS-01-7D','FE9682684E38CEC5-FICTS-01-5C','FE9682684E38CEC5-uuuuu-01-2C','InChI=1S/C10H14.C3H5O/c1-2-9-7-4-5-8(6-7)10(9)3-1;1-2-3-4/h1-2,7-10H,3-6H2;2H,1,3H2','InChIKey=PJUZYYMOGRASDH-UHFFFAOYSA-N','*OCC=C.C1=CC2C3CCC(C3)C2C1','1'),
	(115234,2,0,'54898-73-6','Consistent with Molecular Formula','C8H14N2',138.212,NULL,'6A141651E96E6EA1-FICuS-01-56','6A141651E96E6EA1-FICTS-01-35','6A141651E96E6EA1-uuuuu-01-05','InChI=1S/C8H14N2/c9-5-7-1-2-8(6-10)4-3-7/h7-8H,1-5,9H2','InChIKey=SSXMIBAFANQRTR-UHFFFAOYSA-N','N#CC1CCC(CN)CC1','1'),
	(115235,4,0,NULL,'Consistent with Molecular Formula','C12H20',164.29,NULL,'229F3ADE79FAAD3B-FICuS-01-98','229F3ADE79FAAD3B-FICTS-01-77','229F3ADE79FAAD3B-uuuuu-01-47','InChI=1S/C12H20/c1-7-8(2)11(5)10(4)12(11,6)9(7)3/h8,10H,1-6H3','InChIKey=KNCZOPCAYGJOPY-UHFFFAOYSA-N','CC1=C(C)C2(C)C(C)C2(C)C1C','1'),
	(115236,2,0,'35128-49-5','Consistent with Molecular Formula','C6H9Cl3O2',219.4949,NULL,'CC30C74C1B8B9597-FICuS-01-6C','CC30C74C1B8B9597-FICTS-01-4B','CC30C74C1B8B9597-uuuuu-01-1B','InChI=1S/C6H9Cl3O2/c1-4(10)11-6(3-8)5(9)2-7/h5-6H,2-3H2,1H3','InChIKey=CBGPTBHKLSQXGN-UHFFFAOYSA-N','CC(=O)OC(CCl)C(Cl)CCl','1'),
	(115237,0,0,'13670-26-3','Consistent with Molecular Formula','C8H14ClNO3',207.6565,NULL,'C27E178792BD1E81-FICuS-01-5F','C27E178792BD1E81-FICTS-01-3E','C27E178792BD1E81-uuuuu-01-0E','InChI=1S/C8H14ClNO3/c1-3-7(11)10(6-5-9)8(12)13-4-2/h3-6H2,1-2H3','InChIKey=AAYIGPHEBPHEIF-UHFFFAOYSA-N','CCOC(=O)N(CCCl)C(=O)CC',NULL),
	(115238,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN',197.7071,NULL,'B7418EF3A3137512-FICuS-01-42','B7418EF3A3137512-FICTS-01-21','B7418EF3A3137512-uuuuu-01-F1','InChI=1S/C11H16ClN/c1-4-13(5-2)11-7-6-9(3)8-10(11)12/h6-8H,4-5H2,1-3H3','InChIKey=JGGGYRMCQJQTHM-UHFFFAOYSA-N','CCN(CC)c1ccc(C)cc1Cl',NULL),
	(115239,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN',197.7071,NULL,'D0A41A827C34C401-FICuS-01-45','D0A41A827C34C401-FICTS-01-24','D0A41A827C34C401-uuuuu-01-F4','InChI=1S/C11H16ClN/c1-4-13(5-2)11-8-10(12)7-6-9(11)3/h6-8H,4-5H2,1-3H3','InChIKey=OGXAIKUDAHSSBC-UHFFFAOYSA-N','CCN(CC)c1cc(Cl)ccc1C',NULL),
	(115240,0,0,'15459-04-8','Consistent with Molecular Formula','C34H46O2',486.7362,'6,6\'-(2,3,5,6-tetramethyl-1,4-phenylene)bis(methylene)bis(2-tert-butyl-4-methylphenol)','A01D5E03D4185DF0-FICuS-01-5A','A01D5E03D4185DF0-FICTS-01-39','A01D5E03D4185DF0-uuuuu-01-09','InChI=1S/C34H46O2/c1-19-13-25(31(35)29(15-19)33(7,8)9)17-27-21(3)23(5)28(24(6)22(27)4)18-26-14-20(2)16-30(32(26)36)34(10,11)12/h13-16,35-36H,17-18H2,1-12H3','InChIKey=DSJCTVARYPWIFZ-UHFFFAOYSA-N','Cc1cc(Cc2c(C)c(C)c(Cc3cc(C)cc(C(C)(C)C)c3O)c(C)c2C)c(O)c(C(C)(C)C)c1',NULL),
	(115241,1,0,'3360-72-3','Consistent with Molecular Formula','C24H21N2O3P',416.4153,NULL,'0F63B22337224A68-FICuS-01-30','0F63B22337224A68-FICTS-01-0F','0F63B22337224A68-uuuuu-01-DF','InChI=1S/C24H21N2O3P/c27-30(28-22-12-6-2-7-13-22,29-23-14-8-3-9-15-23)24(20-16-18-25-19-17-20)26-21-10-4-1-5-11-21/h1-19,24,26H','InChIKey=CVOHYHGGAFQJDU-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)C(Nc1ccccc1)c1ccncc1','1'),
	(115242,5,0,NULL,'Consistent with Molecular Formula','C6H10O9S3',322.3196,NULL,'812FCE6314CDC69E-FICuS-01-7C','812FCE6314CDC69E-FICTS-01-5B','812FCE6314CDC69E-uuuuu-01-2B','InChI=1S/C6H10O9S3/c7-16(10-1-5-3-12-17(8)14-5)11-2-6-4-13-18(9)15-6/h5-6H,1-4H2','InChIKey=CXAHRKUHYQWUEA-UHFFFAOYSA-N','O=S(OCC1COS(=O)O1)OCC1COS(=O)O1','1'),
	(115243,0,0,'13438-11-4','Consistent with Molecular Formula','C12H28N2O4',264.3642,NULL,'D641E3EFD55F0C8E-FICuS-01-8D','D641E3EFD55F0C8E-FICTS-01-6C','D641E3EFD55F0C8E-uuuuu-01-3C','InChI=1S/C12H28N2O4/c13-3-1-5-15-7-9-17-11-12-18-10-8-16-6-2-4-14/h1-14H2','InChIKey=FVUIAOHMTFHVTE-UHFFFAOYSA-N','NCCCOCCOCCOCCOCCCN',NULL),
	(115244,4,0,NULL,'Consistent with Molecular Formula','C12H22O3',214.304,NULL,'97F60851246DBE9F-FICuS-01-67','97F60851246DBE9F-FICTS-01-46','97F60851246DBE9F-uuuuu-01-16','InChI=1S/C12H22O3/c13-7-8-15-12-6-5-11(14)9-3-1-2-4-10(9)12/h9-14H,1-8H2','InChIKey=KJPLKCWVWHHLOA-UHFFFAOYSA-N','OCCOC1CCC(O)C2CCCCC12','1'),
	(115245,2,0,'13488-71-6','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'8F0EC6758EAC0BFC-FICuS-01-9B','8F0EC6758EAC0BFC-FICTS-01-7A','8F0EC6758EAC0BFC-uuuuu-01-4A','InChI=1S/C13H17NO3/c1-13-14(7-8-16-13)9-12(17-13)10-15-11-5-3-2-4-6-11/h2-6,12H,7-10H2,1H3','InChIKey=YOTZQQWDFSJCEY-UHFFFAOYSA-N','CC12OCCN1CC(COc1ccccc1)O2','1'),
	(115246,4,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'38DDC55E6AECE62E-FICuS-01-9D','38DDC55E6AECE62E-FICTS-01-7C','38DDC55E6AECE62E-uuuuu-01-4C','InChI=1S/C14H26O2/c1-2-3-10-16-14-9-8-13(15)11-6-4-5-7-12(11)14/h11-15H,2-10H2,1H3','InChIKey=COPBTVRCSFKIRL-UHFFFAOYSA-N','CCCCOC1CCC(O)C2CCCCC12','1'),
	(115247,0,0,'17049-67-1','Consistent with Molecular Formula','C21H22Cl2N2O3',421.3224,NULL,'3C3AF0A9A49AF1C9-FICuS-01-83','3C3AF0A9A49AF1C9-FICTS-01-62','3C3AF0A9A49AF1C9-uuuuu-01-32','InChI=1S/C21H22Cl2N2O3/c22-13-7-15-24(19(26)17-9-3-1-4-10-17)21(28)25(16-8-14-23)20(27)18-11-5-2-6-12-18/h1-6,9-12H,7-8,13-16H2','InChIKey=QOOWNXWGFJMYAE-UHFFFAOYSA-N','O=C(c1ccccc1)N(CCCCl)C(=O)N(CCCCl)C(=O)c1ccccc1',NULL),
	(115248,3,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'E190A37DC59918C0-FICuS-01-5B','E190A37DC59918C0-FICTS-01-3A','E190A37DC59918C0-uuuuu-01-0A','InChI=1S/C10H16O2/c1-2-4-9-10(12-9)6-3-5-8-7-11-8/h2,8-10H,1,3-7H2','InChIKey=SCBXWQYFEHDDAO-UHFFFAOYSA-N','C=CCC1OC1CCCC1CO1','1'),
	(115249,0,1,'14037-24-2','Consistent with Molecular Formula','C18H17N3O3',323.3506,NULL,'E39FD9FC365488F3-FICuS-01-7F','E39FD9FC365488F3-FICTS-01-5E','E39FD9FC365488F3-uuuuu-01-2E','InChI=1S/C18H17N3O3/c22-16(19-14-7-3-1-4-8-14)13-17-21(11-12-24-17)18(23)20-15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H,19,22)(H,20,23)','InChIKey=RTAHHRRUGKXYIZ-UHFFFAOYSA-N','O=C(/C=C1\\OCCN1C(=O)Nc1ccccc1)Nc1ccccc1','1'),
	(115250,1,0,NULL,'Consistent with Molecular Formula','C14H24N2O',236.3564,NULL,'43B15BED2E482B79-FICuS-01-68','43B15BED2E482B79-FICTS-01-47','43B15BED2E482B79-uuuuu-01-17','InChI=1S/C14H24N2O/c1-3-14(2)8-9-15-13(17-14)7-12-16-10-5-4-6-11-16/h3H,1,4-12H2,2H3','InChIKey=ONVHDLMSIMKGQE-UHFFFAOYSA-N','C=CC1(C)CCN=C(CCN2CCCCC2)O1','1'),
	(115251,1,0,NULL,'Consistent with Molecular Formula','C16H25NO5',311.3772,NULL,'2C0D57F99996AB0B-FICuS-01-71','2C0D57F99996AB0B-FICTS-01-50','2C0D57F99996AB0B-uuuuu-01-20','InChI=1S/C16H25NO5/c1-5-16(4)10-11-17-13(22-16)9-8-12(14(18)20-6-2)15(19)21-7-3/h5,12H,1,6-11H2,2-4H3','InChIKey=NJYLBJQAAAQNLK-UHFFFAOYSA-N','C=CC1(C)CCN=C(CCC(C(=O)OCC)C(=O)OCC)O1','1'),
	(115252,1,0,'5292-23-9','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'5B8855A412ED37A4-FICuS-01-58','5B8855A412ED37A4-FICTS-01-37','5B8855A412ED37A4-uuuuu-01-07','InChI=1S/C10H11ClO2/c1-7(6-10(12)13)8-2-4-9(11)5-3-8/h2-5,7H,6H2,1H3,(H,12,13)','InChIKey=LLKLMXXUXVQSIS-UHFFFAOYSA-N','CC(CC(=O)O)c1ccc(Cl)cc1','1'),
	(115253,1,0,'15954-41-3','Consistent with Molecular Formula','C10H11FO2',182.1941,NULL,'C90C2C1B9E1353E3-FICuS-01-60','C90C2C1B9E1353E3-FICTS-01-3F','C90C2C1B9E1353E3-uuuuu-01-0F','InChI=1S/C10H11FO2/c1-7(6-10(12)13)8-2-4-9(11)5-3-8/h2-5,7H,6H2,1H3,(H,12,13)','InChIKey=RGWUPQHXIQNHFN-UHFFFAOYSA-N','CC(CC(=O)O)c1ccc(F)cc1','1'),
	(115254,1,0,'15954-52-6','Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'C3A5643F401B2BA8-FICuS-01-5A','C3A5643F401B2BA8-FICTS-01-39','C3A5643F401B2BA8-uuuuu-01-09','InChI=1S/C13H17ClO2/c1-2-3-4-11(9-13(15)16)10-5-7-12(14)8-6-10/h5-8,11H,2-4,9H2,1H3,(H,15,16)','InChIKey=JWIVLQXWNSDPMJ-UHFFFAOYSA-N','CCCCC(CC(=O)O)c1ccc(Cl)cc1','1'),
	(115255,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O6',332.272,NULL,'D63366C822EC4969-FICuS-01-56','D63366C822EC4969-FICTS-01-35','D63366C822EC4969-uuuuu-01-05','InChI=1S/C14H12N4O6/c1-8-3-4-10(5-9(8)2)15-14-12(17(21)22)6-11(16(19)20)7-13(14)18(23)24/h3-7,15H,1-2H3','InChIKey=VBWFXIYHXGEYOQ-UHFFFAOYSA-N','Cc1ccc(Nc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])cc1C',NULL),
	(115256,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O6',332.272,NULL,'6B23AE6B95FC9691-FICuS-01-72','6B23AE6B95FC9691-FICTS-01-51','6B23AE6B95FC9691-uuuuu-01-21','InChI=1S/C14H12N4O6/c1-8-3-4-11(9(2)5-8)15-14-12(17(21)22)6-10(16(19)20)7-13(14)18(23)24/h3-7,15H,1-2H3','InChIKey=LZJGUDBNAZQZAQ-UHFFFAOYSA-N','Cc1ccc(Nc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])c(C)c1',NULL),
	(115257,0,0,'16552-38-8','Consistent with Molecular Formula','C13H10N4O6',318.2452,'3\'-Methyl-2,4,6-trinitrodiphenylamine\nBenzenamine, N-(3-methylphenyl)-2,4,6-trinitro-','74500C320BA9FF1F-FICuS-01-5E','74500C320BA9FF1F-FICTS-01-3D','74500C320BA9FF1F-uuuuu-01-0D','InChI=1S/C13H10N4O6/c1-8-3-2-4-9(5-8)14-13-11(16(20)21)6-10(15(18)19)7-12(13)17(22)23/h2-7,14H,1H3','InChIKey=ZUENYUGGLWYBTO-UHFFFAOYSA-N','Cc1cccc(Nc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])c1',NULL),
	(115258,0,0,'34749-63-8','Consistent with Molecular Formula','C12H7ClN4O6',338.6635,NULL,'EF47518C0137BAEC-FICuS-01-74','EF47518C0137BAEC-FICTS-01-53','EF47518C0137BAEC-uuuuu-01-23','InChI=1S/C12H7ClN4O6/c13-7-1-3-8(4-2-7)14-12-10(16(20)21)5-9(15(18)19)6-11(12)17(22)23/h1-6,14H','InChIKey=BVQWERYAWIDLFA-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Nc2ccc(Cl)cc2)c([N+](=O)[O-])c1',NULL),
	(115259,0,0,'16552-37-7','Consistent with Molecular Formula','C13H10N4O6',318.2452,'p-Picryltoluidine\nPicryl-p-toluidine\nN-Picryl-p-toluidine\nBenzenamine, 4-methyl-N-(2,4,6-trinitrophenyl)-\np-Toluidine, N-picryl-','6413BE34A55EC428-FICuS-01-54','6413BE34A55EC428-FICTS-01-33','6413BE34A55EC428-uuuuu-01-03','InChI=1S/C13H10N4O6/c1-8-2-4-9(5-3-8)14-13-11(16(20)21)6-10(15(18)19)7-12(13)17(22)23/h2-7,14H,1H3','InChIKey=RGVUBCNOPRVZKK-UHFFFAOYSA-N','Cc1ccc(Nc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(115260,0,0,'6393-17-5','Consistent with Molecular Formula','C7H6INO',247.035,NULL,'3CD0513122B38222-FICuS-01-22','3CD0513122B38222-FICTS-01-01','3CD0513122B38222-uuuuu-01-D1','InChI=1S/C7H6INO/c8-6-1-3-7(4-2-6)9-5-10/h1-5H,(H,9,10)','InChIKey=YVMPHQNOYFUDNO-UHFFFAOYSA-N','O=CNc1ccc(I)cc1',NULL),
	(115261,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O6S',350.3052,NULL,'AAD65A4B6B1FC6D5-FICuS-01-90','AAD65A4B6B1FC6D5-FICTS-01-6F','AAD65A4B6B1FC6D5-uuuuu-01-3F','InChI=1S/C13H10N4O6S/c1-24-10-4-2-8(3-5-10)14-13-11(16(20)21)6-9(15(18)19)7-12(13)17(22)23/h2-7,14H,1H3','InChIKey=MYKVWKVGMUFQHI-UHFFFAOYSA-N','CSc1ccc(Nc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(115262,0,0,'4603-74-1','Consistent with Molecular Formula','C12H8BrN3O4',338.1169,NULL,'B415599E5214B15C-FICuS-01-46','B415599E5214B15C-FICTS-01-25','B415599E5214B15C-uuuuu-01-F5','InChI=1S/C12H8BrN3O4/c13-8-1-3-9(4-2-8)14-11-6-5-10(15(17)18)7-12(11)16(19)20/h1-7,14H','InChIKey=CSJQUFZYIASQTA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccc(Br)cc2)c([N+](=O)[O-])c1',NULL),
	(115263,0,1,NULL,'Consistent with Molecular Formula','C16H15NS',253.3612,NULL,'FE1F1B2AFAE3E6A6-FICuS-01-A0','FE1F1B2AFAE3E6A6-FICTS-01-7F','FE1F1B2AFAE3E6A6-uuuuu-01-4F','InChI=1S/C16H15NS/c1-18-16-11-9-15(10-12-16)17-13-5-8-14-6-3-2-4-7-14/h2-13H,1H3','InChIKey=NOPRFMXZPWEAIX-UHFFFAOYSA-N','CSc1ccc(/N=C/C=C/c2ccccc2)cc1','1'),
	(115264,0,1,'26506-24-1','Consistent with Molecular Formula','C13H13IN2',324.1636,NULL,'DB5DB6B9565C29A3-FICuS-01-7B','DB5DB6B9565C29A3-FICTS-01-5A','E38CB7145B3445FB-uuuuu-01-16','InChI=1S/C13H13N2.HI/c1-15-11-5-3-7-13(15)9-8-12-6-2-4-10-14-12;/h2-11H,1H3;1H/q+1;/p-1','InChIKey=LWIXBRCZKVRWCK-UHFFFAOYSA-M','C[n+]1ccccc1/C=C/c1ccccn1.[I-]','1'),
	(115265,0,0,'16220-58-9','Consistent with Molecular Formula','C12H8ClN3O4',293.6659,NULL,'A672788E6BD54278-FICuS-01-59','A672788E6BD54278-FICTS-01-38','A672788E6BD54278-uuuuu-01-08','InChI=1S/C12H8ClN3O4/c13-8-2-1-3-9(6-8)14-11-5-4-10(15(17)18)7-12(11)16(19)20/h1-7,14H','InChIKey=YLMKHXBXDKWQSO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2cccc(Cl)c2)c([N+](=O)[O-])c1',NULL),
	(115266,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'BB8E67FB2FDBCA15-FICuS-01-A5','BB8E67FB2FDBCA15-FICTS-01-84','BB8E67FB2FDBCA15-uuuuu-01-54','InChI=1S/C17H15N3O3/c21-17(15-6-1-2-7-16(15)20(22)23)19-18-11-12-8-9-13-4-3-5-14(13)10-12/h1-2,6-11H,3-5H2,(H,19,21)','InChIKey=SKWWONMDYXCJLZ-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)CCC2)c1ccccc1[N+](=O)[O-]','1'),
	(115267,0,1,NULL,'Consistent with Molecular Formula','C22H20N2O',328.4128,NULL,'605B3FA3C38DDBF3-FICuS-01-82','605B3FA3C38DDBF3-FICTS-01-61','605B3FA3C38DDBF3-uuuuu-01-31','InChI=1S/C22H20N2O/c25-22(14-20-9-4-7-18-5-1-2-10-21(18)20)24-23-15-16-11-12-17-6-3-8-19(17)13-16/h1-2,4-5,7,9-13,15H,3,6,8,14H2,(H,24,25)','InChIKey=FSLFNUDEOZCNQI-UHFFFAOYSA-N','O=C(Cc1cccc2ccccc12)N/N=C/c1ccc2c(c1)CCC2','1'),
	(115268,0,1,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'DF922AF1C338A1A5-FICuS-01-6F','DF922AF1C338A1A5-FICTS-01-4E','DF922AF1C338A1A5-uuuuu-01-1E','InChI=1S/C21H18N2O2/c24-20-12-18-5-2-1-4-17(18)11-19(20)21(25)23-22-13-14-8-9-15-6-3-7-16(15)10-14/h1-2,4-5,8-13,24H,3,6-7H2,(H,23,25)','InChIKey=VNWOOBPTCNRICN-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)CCC2)c1cc2ccccc2cc1O','1'),
	(115269,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'DD92F579CEF3D2EB-FICuS-01-A3','DD92F579CEF3D2EB-FICTS-01-82','DD92F579CEF3D2EB-uuuuu-01-52','InChI=1S/C17H15N3O3/c21-17(15-5-2-6-16(10-15)20(22)23)19-18-11-12-7-8-13-3-1-4-14(13)9-12/h2,5-11H,1,3-4H2,(H,19,21)','InChIKey=FJOQKXDOENNPPP-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)CCC2)c1cccc([N+](=O)[O-])c1','1'),
	(115270,0,4,NULL,'Consistent with Molecular Formula','C34H30N4',494.6378,NULL,'FDABBF71DC6D0E7A-FICuS-01-B2','FDABBF71DC6D0E7A-FICTS-01-91','F5D09CE236A50F49-uuuuu-01-1A','InChI=1S/C34H30N4/c1-3-9-29(10-4-1)33(37-35-23-25-17-19-27-13-7-15-31(27)21-25)34(30-11-5-2-6-12-30)38-36-24-26-18-20-28-14-8-16-32(28)22-26/h1-6,9-12,17-24H,7-8,13-16H2/b35-23+,36-24+,37-33-,38-34+','InChIKey=ZHJQGGYJAPELOK-OBOBJGJUSA-N','C(=N/N=C(C(=N\\N=C\\c1ccc2c(c1)CCC2)\\c1ccccc1)/c1ccccc1)\\c1ccc2c(c1)CCC2','1'),
	(115271,0,1,NULL,'Consistent with Molecular Formula','C23H20N2',324.4244,NULL,'1F57CE1E740D343D-FICuS-01-65','1F57CE1E740D343D-FICTS-01-44','585B05A28723181C-uuuuu-01-E3','InChI=1S/C23H20N2/c1-3-8-20(9-4-1)23(21-10-5-2-6-11-21)25-24-17-18-14-15-19-12-7-13-22(19)16-18/h1-6,8-11,14-17H,7,12-13H2/b24-17+','InChIKey=JREJFYNMDUGYKV-JJIBRWJFSA-N','C(=N/N=C(c1ccccc1)c1ccccc1)\\c1ccc2c(c1)CCC2','1'),
	(115272,0,1,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'897D35DD8ABFD08D-FICuS-01-94','897D35DD8ABFD08D-FICTS-01-73','897D35DD8ABFD08D-uuuuu-01-43','InChI=1S/C11H12N2O/c14-8-13-12-7-9-4-5-10-2-1-3-11(10)6-9/h4-8H,1-3H2,(H,13,14)','InChIKey=IEJYNVJRKHLPGD-UHFFFAOYSA-N','O=CN/N=C/c1ccc2c(c1)CCC2','1'),
	(115273,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'8922DB1CBE845671-FICuS-01-5C','8922DB1CBE845671-FICTS-01-3B','8922DB1CBE845671-uuuuu-01-0B','InChI=1S/C17H15N3O3/c21-17(14-6-8-16(9-7-14)20(22)23)19-18-11-12-4-5-13-2-1-3-15(13)10-12/h4-11H,1-3H2,(H,19,21)','InChIKey=LNVFRRHZLXXOCI-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)CCC2)c1ccc([N+](=O)[O-])cc1','1'),
	(115274,0,0,'5077-53-2','Inconsistent with Molecular Formula - Could not find formula fragment for H4Sn in C6H8O7.2Sn','C6H12O7Sn',314.8466,NULL,'B71D1F428AE9CEE8-FICuS-01-8E','B71D1F428AE9CEE8-FICTS-01-6D','B84021BC6FAA3F58-uuuuu-01-20','InChI=1S/C6H8O7.Sn.4H/c7-3(8)1-6(13,5(11)12)2-4(9)10;;;;;/h13H,1-2H2,(H,7,8)(H,9,10)(H,11,12);;;;;','InChIKey=GHNBGPVUSAOOTJ-UHFFFAOYSA-N','O=C(O)CC(O)(CC(=O)O)C(=O)O.[SnH4]',NULL),
	(115275,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O6S',342.366,NULL,'F1C161913D7BE742-FICuS-01-55','F1C161913D7BE742-FICTS-01-34','F1C161913D7BE742-uuuuu-01-04','InChI=1S/C14H18N2O6S/c1-3-21-13(17)12(14(18)22-4-2)9-16-10-5-7-11(8-6-10)23(15,19)20/h5-9,12H,3-4H2,1-2H3,(H2,15,19,20)/b16-9+','InChIKey=AVWFYWCHXPAPRA-CXUHLZMHSA-N','CCOC(=O)C(/C=N/c1ccc(S(N)(=O)=O)cc1)C(=O)OCC',NULL),
	(115276,1,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'9DBB1B49A3351111-FICuS-01-48','9DBB1B49A3351111-FICTS-01-27','9DBB1B49A3351111-uuuuu-01-F7','InChI=1S/C17H19NO/c1-14(13-15-9-5-3-6-10-15)18(2)17(19)16-11-7-4-8-12-16/h3-12,14H,13H2,1-2H3','InChIKey=IBIHGEFYKQYHCD-UHFFFAOYSA-N','CC(Cc1ccccc1)N(C)C(=O)c1ccccc1','1'),
	(115277,0,0,NULL,'Consistent with Molecular Formula','C20H18O2',290.361,NULL,'59D0BE2981A11A17-FICuS-01-50','59D0BE2981A11A17-FICTS-01-2F','59D0BE2981A11A17-uuuuu-01-FF','InChI=1S/C20H18O2/c1-13-10-14(2)19(15(3)11-13)20(21)22-18-9-8-16-6-4-5-7-17(16)12-18/h4-12H,1-3H3','InChIKey=LNWIRRLKHOIPNW-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)Oc2ccc3ccccc3c2)c(C)c1',NULL),
	(115278,1,0,NULL,'Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'77BDA26A9235A34A-FICuS-01-61','77BDA26A9235A34A-FICTS-01-40','77BDA26A9235A34A-uuuuu-01-10','InChI=1S/C18H20O2/c1-3-20-18(19)14(2)17(15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-14,17H,3H2,1-2H3','InChIKey=AYHQPWUMSUILLN-UHFFFAOYSA-N','CCOC(=O)C(C)C(c1ccccc1)c1ccccc1','1'),
	(115279,0,0,NULL,'Consistent with Molecular Formula','C21H38O4',354.5288,NULL,'042038FAFEEF3282-FICuS-01-64','042038FAFEEF3282-FICTS-01-43','042038FAFEEF3282-uuuuu-01-13','InChI=1S/C21H38O4/c1-4-7-8-9-10-11-14-17-21(19(22)24-5-2,20(23)25-6-3)18-15-12-13-16-18/h18H,4-17H2,1-3H3','InChIKey=RASJCQRLWVIJKR-UHFFFAOYSA-N','CCCCCCCCCC(C(=O)OCC)(C(=O)OCC)C1CCCC1',NULL),
	(115280,0,0,'61308-51-8','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'EB9BD97AD5107B48-FICuS-01-7D','EB9BD97AD5107B48-FICTS-01-5C','EB9BD97AD5107B48-uuuuu-01-2C','InChI=1S/C11H13NO2/c1-9-3-5-10(6-4-9)12-7-2-8-14-11(12)13/h3-6H,2,7-8H2,1H3','InChIKey=SPQSAZKYWGHJLC-UHFFFAOYSA-N','Cc1ccc(N2CCCOC2=O)cc1',NULL),
	(115281,1,0,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'4768DEADC30D44D2-FICuS-01-76','D0B21AB8F2373824-FICTS-01-2D','4768DEADC30D44D2-uuuuu-01-25','InChI=1S/C18H16O2/c1-12-6-8-13(9-7-12)10-14-11-17(19)15-4-2-3-5-16(15)18(14)20/h2-9,14H,10-11H2,1H3','InChIKey=XDLAKSOEHAIIMG-UHFFFAOYSA-N','Cc1ccc(CC2CC(=O)c3ccccc3C2=O)cc1','1'),
	(115282,1,0,NULL,'No Comparision - Unparameterized Atom - As(a22) connected atoms =[ C O O O ]','C16H13AsBrNO5',454.108,'ANTINEOPLASTIC-157513','C34CCDB2F474D004-FICuS-01-6C','C34CCDB2F474D004-FICTS-01-4B','C34CCDB2F474D004-uuuuu-01-1B','InChI=1S/C16H13AsBrNO5/c18-12-5-1-10(2-6-12)14-9-15(20)16(21)19(14)13-7-3-11(4-8-13)17(22,23)24/h1-8,14H,9H2,(H2,22,23,24)','InChIKey=DMCCJXKXOAWWEY-UHFFFAOYSA-N','O=C1CC(c2ccc(Br)cc2)N(c2ccc([As](=O)(O)O)cc2)C1=O','1'),
	(115283,0,0,NULL,'No Comparision - Unparameterized Atom - As(a41) connected atoms =[ C O O O ]','C23H17AsN4O13S2',696.4479,'ANTINEOPLASTIC-157514','C268C5615A4E43C4-FICuS-01-56','C268C5615A4E43C4-FICTS-01-35','C268C5615A4E43C4-uuuuu-01-05','InChI=1S/C23H17AsN4O13S2/c29-22-20-13(10-19(43(39,40)41)21(22)27-26-15-5-3-14(4-6-15)24(31,32)33)9-17(42(36,37)38)11-18(20)25-23(30)12-1-7-16(8-2-12)28(34)35/h1-11,29H,(H,25,30)(H2,31,32,33)(H,36,37,38)(H,39,40,41)','InChIKey=AKGVKMYSCHGRRY-UHFFFAOYSA-N','O=C(Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc([As](=O)(O)O)cc3)c(O)c12)c1ccc([N+](=O)[O-])cc1',NULL),
	(115284,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C O ]','C18H18Hg2O6S',763.5766,'Mercury, bis[(2,3-dihydro-2-benzofuranyl)methyl]-[.mu.-[sulfato(2-)-O:O\']]di-','2D10042BAEE55307-FICuS-01-45','2D10042BAEE55307-FICTS-01-24','2D10042BAEE55307-uuuuu-01-F4','InChI=1S/2C9H9O.2Hg.H2O4S/c2*1-7-6-8-4-2-3-5-9(8)10-7;;;1-5(2,3)4/h2*2-5,7H,1,6H2;;;(H2,1,2,3,4)/q;;2*+1;/p-2','InChIKey=RELKDQBGZXLHBE-UHFFFAOYSA-L','O=S(=O)(O[Hg]CC1Cc2ccccc2O1)O[Hg]CC1Cc2ccccc2O1','1'),
	(115285,2,0,NULL,'Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'C60775134F58A38F-FICuS-01-50','C60775134F58A38F-FICTS-01-2F','C6FBD2F670D57AC1-uuuuu-01-35','InChI=1S/C15H21NO2.ClH/c1-16(2)13-9-6-10-14(11-13)18-15(17)12-7-4-3-5-8-12;/h3-5,7-8,13-14H,6,9-11H2,1-2H3;1H','InChIKey=WIDHMKJXAOOWJT-UHFFFAOYSA-N','CN(C)C1CCCC(OC(=O)c2ccccc2)C1.Cl','1'),
	(115286,0,0,'20685-09-0','Consistent with Molecular Formula','C20H16O',272.3458,NULL,'4A312440538E40FA-FICuS-01-3A','4A312440538E40FA-FICTS-01-19','4A312440538E40FA-uuuuu-01-E9','InChI=1S/C20H16O/c1-14-8-2-5-11-17(14)20(21)18-12-6-3-9-15(18)16-10-4-7-13-19(16)20/h2-13,21H,1H3','InChIKey=ZGDCPTFZRIWVEH-UHFFFAOYSA-N','Cc1ccccc1C1(O)c2ccccc2-c2ccccc21',NULL),
	(115287,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl3O3',229.4469,NULL,'F52E1B28F0DA8F31-FICuS-01-73','F52E1B28F0DA8F31-FICTS-01-52','F52E1B28F0DA8F31-uuuuu-01-22','InChI=1S/C6H3Cl3O3/c7-6(8,9)4-1-3(10)2-5(11)12-4/h1H,2H2','InChIKey=TXMTZIHJRPOXGQ-UHFFFAOYSA-N','O=C1C=C(C(Cl)(Cl)Cl)OC(=O)C1',NULL),
	(115288,0,0,'93270-42-9','Consistent with Molecular Formula','C13H20ClNO4',289.7583,NULL,'23AA50703799AC55-FICuS-01-44','23AA50703799AC55-FICTS-01-23','2356F7950814751B-uuuuu-01-DD','InChI=1S/C13H19NO4.ClH/c1-5-18-12(14)8-9-6-10(15-2)13(17-4)11(7-9)16-3;/h6-7,14H,5,8H2,1-4H3;1H/b14-12+;','InChIKey=UPGPXTPBCCIDPC-UNGNXWFZSA-N','CCOC(=N)Cc1cc(OC)c(OC)c(OC)c1.Cl',NULL),
	(115289,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl2N5O',312.1578,NULL,'A7414E2EDD916A72-FICuS-01-66','A7414E2EDD916A72-FICTS-01-45','A7414E2EDD916A72-uuuuu-01-15','InChI=1S/C12H11Cl2N5O/c1-6(20)4-10-17-11(15)19-12(18-10)16-7-2-3-8(13)9(14)5-7/h2-3,5H,4H2,1H3,(H3,15,16,17,18,19)','InChIKey=RTGKKLYPMXJDNH-UHFFFAOYSA-N','CC(=O)Cc1nc(N)nc(Nc2ccc(Cl)c(Cl)c2)n1',NULL),
	(115290,1,0,'17620-27-8','Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'B7257836E0A0489E-FICuS-01-4F','B7257836E0A0489E-FICTS-01-2E','B7257836E0A0489E-uuuuu-01-FE','InChI=1S/C15H14ClNO2/c1-19-10-3-5-14-12(7-10)13(8-18)11-4-2-9(16)6-15(11)17-14/h2-7,13,17-18H,8H2,1H3','InChIKey=ZCOZGDIDYGUODA-UHFFFAOYSA-N','COc1ccc2c(c1)C(CO)c1ccc(Cl)cc1N2','1'),
	(115291,0,0,'27398-41-0','Consistent with Molecular Formula','C14H15ClN4',274.7523,NULL,'511EF403B8A5F5B0-FICuS-01-5D','511EF403B8A5F5B0-FICTS-01-3C','511EF403B8A5F5B0-uuuuu-01-0C','InChI=1S/C14H15ClN4/c1-8(2)11(9-3-5-10(15)6-4-9)12-13(16)18-7-19-14(12)17/h3-7H,1-2H3,(H4,16,17,18,19)','InChIKey=QVTGGJMFTGQPNE-UHFFFAOYSA-N','CC(C)=C(c1ccc(Cl)cc1)c1c(N)ncnc1N',NULL),
	(115292,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O2',331.8011,NULL,'1A0EF5956EFA9A5E-FICuS-01-8D','1A0EF5956EFA9A5E-FICTS-01-6C','1A0EF5956EFA9A5E-uuuuu-01-3C','InChI=1S/C17H18ClN3O2/c1-13-2-3-16(12-17(13)18)20-10-8-19(9-11-20)14-4-6-15(7-5-14)21(22)23/h2-7,12H,8-11H2,1H3','InChIKey=WJAOFQPKHSTURO-UHFFFAOYSA-N','Cc1ccc(N2CCN(c3ccc([N+](=O)[O-])cc3)CC2)cc1Cl',NULL),
	(115293,2,0,NULL,'No Comparision - Unparameterized Atom - P(a16) connected atoms =[ C O O ]','C22H31N2O3PS',434.5323,NULL,'2375437CBFBB480E-FICuS-01-66','2375437CBFBB480E-FICTS-01-45','2375437CBFBB480E-uuuuu-01-15','InChI=1S/C22H31N2O3PS/c1-4-24(5-2)14-8-9-16(3)23-22(28(25)26)17-12-13-19-21(15-17)29-20-11-7-6-10-18(20)27-19/h6-7,10-13,15-16,22-23,28H,4-5,8-9,14H2,1-3H3,(H,25,26)','InChIKey=BWDCOZOHXVZINA-UHFFFAOYSA-N','CCN(CC)CCCC(C)NC(c1ccc2c(c1)Sc1ccccc1O2)[PH](=O)O','1'),
	(115294,1,0,'38923-15-8','Consistent with Molecular Formula','C26H33Cl3N2O',495.9185,NULL,'1FD50C0E9E542740-FICuS-01-53','1FD50C0E9E542740-FICTS-01-32','1F29ABEBA1D9FE0E-uuuuu-01-51','InChI=1S/C26H32Cl2N2O.ClH/c1-3-5-12-30(13-6-4-2)18-25(31)22-17-21(14-19-10-8-7-9-11-19)29-26-23(22)15-20(27)16-24(26)28;/h7-11,15-17,25,31H,3-6,12-14,18H2,1-2H3;1H','InChIKey=XVNPFRQEAQFZSW-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(Cc2ccccc2)nc2c(Cl)cc(Cl)cc12.Cl','1'),
	(115295,1,0,'38501-34-7','Consistent with Molecular Formula','C20H29Cl3N2O2',435.8203,NULL,'6F332E7C609C02AB-FICuS-01-61','6F332E7C609C02AB-FICTS-01-40','6FCF89995F11DBE5-uuuuu-01-3B','InChI=1S/C20H28Cl2N2O2.ClH/c1-4-6-8-24(9-7-5-2)13-18(25)17-12-19(26-3)15-10-14(21)11-16(22)20(15)23-17;/h10-12,18,25H,4-9,13H2,1-3H3;1H','InChIKey=GASZOEGRZHHIOF-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(OC)c2cc(Cl)cc(Cl)c2n1.Cl','1'),
	(115296,0,1,'34328-11-5','Consistent with Molecular Formula','C17H17BrClF3N4',449.7003,NULL,'B92B4ADFB7F6A3E3-FICuS-01-96','B92B4ADFB7F6A3E3-FICTS-01-75','C34DF5759E640B0E-uuuuu-01-1A','InChI=1S/C17H16BrF3N4.ClH/c1-22-16(23-2)25-24-15(12-5-9-14(18)10-6-12)11-3-7-13(8-4-11)17(19,20)21;/h3-10H,1-2H3,(H2,22,23,25);1H/b24-15+;','InChIKey=GXTHQSGMSMDQNG-CFYFISJPSA-N','CNC(=N/N=C(/c1ccc(Br)cc1)c1ccc(C(F)(F)F)cc1)NC.Cl','1'),
	(115297,0,1,'15996-64-2','Consistent with Molecular Formula','C12H13ClN4',248.7145,NULL,'DB05ED1DD8A9B069-FICuS-01-87','DB05ED1DD8A9B069-FICTS-01-66','DBF94AF8E7246927-uuuuu-01-28','InChI=1S/C12H12N4.ClH/c13-12(14)16-15-8-9-5-6-10-3-1-2-4-11(10)7-9;/h1-8H,(H4,13,14,16);1H','InChIKey=KUPZMLHGEHATMY-UHFFFAOYSA-N','Cl.N=C(N)N/N=C/c1ccc2ccccc2c1','1'),
	(115298,0,1,NULL,'Consistent with Molecular Formula','C12H13ClN4',248.7145,NULL,'D98565FA8A86DD93-FICuS-01-7E','D98565FA8A86DD93-FICTS-01-5D','D979C21FB50B04DD-uuuuu-01-24','InChI=1S/C12H12N4.ClH/c13-12(14)16-15-8-10-6-3-5-9-4-1-2-7-11(9)10;/h1-8H,(H4,13,14,16);1H','InChIKey=PSHSAVHKEOGWPS-UHFFFAOYSA-N','Cl.N=C(N)N/N=C/c1cccc2ccccc12','1'),
	(115299,1,0,'51387-17-8','Consistent with Molecular Formula','C19H25Cl2N7',422.3594,NULL,'F9C35BAC65ECF4B9-FICuS-01-9F','F9C35BAC65ECF4B9-FICTS-01-7E','F9C35BAC65ECF4B9-uuuuu-01-4E','InChI=1S/C19H25Cl2N7/c1-3-28-7-6-13(11-28)10-23-17-8-12(2)24-19(26-17)27-18(22)25-14-4-5-15(20)16(21)9-14/h4-5,8-9,13H,3,6-7,10-11H2,1-2H3,(H4,22,23,24,25,26,27)','InChIKey=YXNCHQHSFWLYBL-UHFFFAOYSA-N','CCN1CCC(CNc2cc(C)nc(NC(=N)Nc3ccc(Cl)c(Cl)c3)n2)C1','1'),
	(115300,0,0,'51474-73-8','Consistent with Molecular Formula','C23H27Cl2N7O',488.4186,'1-(3,5-dichlorophenyl)-2-[4-[3-(diethylaminomethyl)-4-hydroxyanilino]-6-methylpyrimidin-2-yl]guanidine','E17738DD42A23784-FICuS-01-4D','E17738DD42A23784-FICTS-01-2C','E17738DD42A23784-uuuuu-01-FC','InChI=1S/C23H27Cl2N7O/c1-4-32(5-2)13-15-9-18(6-7-20(15)33)28-21-8-14(3)27-23(30-21)31-22(26)29-19-11-16(24)10-17(25)12-19/h6-12,33H,4-5,13H2,1-3H3,(H4,26,27,28,29,30,31)','InChIKey=SKLOAFPDEKTVMQ-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2cc(C)nc(NC(=N)Nc3cc(Cl)cc(Cl)c3)n2)ccc1O',NULL),
	(115301,1,0,'51387-52-1','Consistent with Molecular Formula','C19H25Cl2N7',422.3594,NULL,'DB36871AA0C977D1-FICuS-01-67','DB36871AA0C977D1-FICTS-01-46','DB36871AA0C977D1-uuuuu-01-16','InChI=1S/C19H25Cl2N7/c1-3-28-5-4-13(11-28)10-23-17-6-12(2)24-19(26-17)27-18(22)25-16-8-14(20)7-15(21)9-16/h6-9,13H,3-5,10-11H2,1-2H3,(H4,22,23,24,25,26,27)','InChIKey=ZKAVBKHUFPXFIP-UHFFFAOYSA-N','CCN1CCC(CNc2cc(C)nc(NC(=N)Nc3cc(Cl)cc(Cl)c3)n2)C1','1'),
	(115302,0,0,'51474-68-1','Consistent with Molecular Formula','C18H23Cl2N7',408.3326,NULL,'4804E4EBD746CD81-FICuS-01-6C','4804E4EBD746CD81-FICTS-01-4B','4804E4EBD746CD81-uuuuu-01-1B','InChI=1S/C18H23Cl2N7/c1-11-8-16(23-10-12-4-6-22-7-5-12)26-18(24-11)27-17(21)25-13-2-3-14(19)15(20)9-13/h2-3,8-9,12,22H,4-7,10H2,1H3,(H4,21,23,24,25,26,27)','InChIKey=YMMJJAIYMJBCNY-UHFFFAOYSA-N','Cc1cc(NCC2CCNCC2)nc(NC(=N)Nc2ccc(Cl)c(Cl)c2)n1',NULL),
	(115303,0,0,NULL,'Consistent with Molecular Formula','C12H20N2',192.3034,NULL,'EDBD18E41544A3DB-FICuS-01-80','EDBD18E41544A3DB-FICTS-01-5F','EDBD18E41544A3DB-uuuuu-01-2F','InChI=1S/C12H20N2/c1-7(2)14-12-9(4)6-8(3)11(13)10(12)5/h6-7,14H,13H2,1-5H3','InChIKey=VDUDJVQJRWTHNE-UHFFFAOYSA-N','Cc1cc(C)c(NC(C)C)c(C)c1N',NULL),
	(115304,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H9Cl in C10H8ClNO2','C10H9?ClNO2',210.6396,NULL,'D3602C000A6A8F4F-FICuS-01-59','D3602C000A6A8F4F-FICTS-01-38','D3602C000A6A8F4F-uuuuu-01-08','InChI=1S/C10H9Cl.NO2/c11-10-7-3-1-5-9(10)6-2-4-8-10;2-1-3/h1-9H;','InChIKey=CGOJKBMMHBTCIM-UHFFFAOYSA-N','*[N+](=O)[O-].ClC12C=CC=CC1C=CC=C2','1'),
	(115305,0,0,NULL,'Consistent with Molecular Formula','C29H34N2O8S2',602.7162,NULL,'FE7A93BF7B137062-FICuS-01-6A','FE7A93BF7B137062-FICTS-01-49','FE7A93BF7B137062-uuuuu-01-19','InChI=1S/C29H34N2O8S2/c1-6-38-26(32)19-30(40(34,35)24-14-10-8-11-15-24)28-21(3)18-22(4)29(23(28)5)31(20-27(33)39-7-2)41(36,37)25-16-12-9-13-17-25/h8-18H,6-7,19-20H2,1-5H3','InChIKey=TWCHLOXSJDIFML-UHFFFAOYSA-N','CCOC(=O)CN(c1c(C)cc(C)c(N(CC(=O)OCC)S(=O)(=O)c2ccccc2)c1C)S(=O)(=O)c1ccccc1',NULL),
	(115306,0,0,NULL,'Consistent with Molecular Formula','C32H36N2O4',512.6474,NULL,'E56425F1BEE1893B-FICuS-01-6C','E56425F1BEE1893B-FICTS-01-4B','E56425F1BEE1893B-uuuuu-01-1B','InChI=1S/C32H36N2O4/c1-9-37-31(35)27-17-21(5)33(23(27)7)29-13-11-25(15-19(29)3)26-12-14-30(20(4)16-26)34-22(6)18-28(24(34)8)32(36)38-10-2/h11-18H,9-10H2,1-8H3','InChIKey=ZYRWPYBVOUGSAP-UHFFFAOYSA-N','CCOC(=O)c1cc(C)n(-c2ccc(-c3ccc(-n4c(C)cc(C(=O)OCC)c4C)c(C)c3)cc2C)c1C',NULL),
	(115307,0,0,NULL,'Consistent with Molecular Formula','C9H8INO4',321.071,NULL,'72F2D9D343E8AD3B-FICuS-01-7A','72F2D9D343E8AD3B-FICTS-01-59','72F2D9D343E8AD3B-uuuuu-01-29','InChI=1S/C9H8INO4/c1-2-15-9(12)6-4-3-5-7(8(6)10)11(13)14/h3-5H,2H2,1H3','InChIKey=CUZUJKYHJLBZAC-UHFFFAOYSA-N','CCOC(=O)c1cccc([N+](=O)[O-])c1I',NULL),
	(115308,2,0,'24482-78-8','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'7C5C91A088F3133F-FICuS-01-5A','7C5C91A088F3133F-FICTS-01-39','7C5C91A088F3133F-uuuuu-01-09','InChI=1S/C7H14O2/c1-2-6(8)7-4-3-5-9-7/h6-8H,2-5H2,1H3','InChIKey=YURZFYINXLRBDR-UHFFFAOYSA-N','CCC(O)C1CCCO1','1'),
	(115309,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'074533275C894C37-FICuS-01-30','074533275C894C37-FICTS-01-0F','074533275C894C37-uuuuu-01-DF','InChI=1S/C14H11NO4/c1-9-5-4-8-12(15(18)19)13(9)10-6-2-3-7-11(10)14(16)17/h2-8H,1H3,(H,16,17)','InChIKey=BOVIQKBCONFXSL-UHFFFAOYSA-N','Cc1cccc([N+](=O)[O-])c1-c1ccccc1C(=O)O',NULL),
	(115310,0,0,'2401-22-1','Consistent with Molecular Formula','C7H6ClI',252.4819,NULL,'C10232E67E74359F-FICuS-01-4B','C10232E67E74359F-FICTS-01-2A','C10232E67E74359F-uuuuu-01-FA','InChI=1S/C7H6ClI/c1-5-2-3-6(8)7(9)4-5/h2-4H,1H3','InChIKey=KDQRHMRIPMHPOD-UHFFFAOYSA-N','Cc1ccc(Cl)c(I)c1',NULL),
	(115311,0,0,NULL,'Consistent with Molecular Formula','C9H8O6',212.1586,NULL,'7B9AA6809D5340C9-FICuS-01-5E','7B9AA6809D5340C9-FICTS-01-3D','7B9AA6809D5340C9-uuuuu-01-0D','InChI=1S/C9H8O6/c10-5-3-1-2-4-6(5)15-7(8(11)12)9(13)14/h1-4,7,10H,(H,11,12)(H,13,14)','InChIKey=TZYRUDYCFXSRTP-UHFFFAOYSA-N','O=C(O)C(Oc1ccccc1O)C(=O)O',NULL),
	(115312,1,0,'89264-65-3','Consistent with Molecular Formula','C10H24NO3P',237.2783,NULL,'9C205E16375B7714-FICuS-01-3A','9C205E16375B7714-FICTS-01-19','9C205E16375B7714-uuuuu-01-E9','InChI=1S/C10H24NO3P/c1-7-13-15(12,14-8-2)10(9(3)4)11(5)6/h9-10H,7-8H2,1-6H3','InChIKey=HQMLADKXOBVELJ-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C(C)C)N(C)C','1'),
	(115313,1,0,'65683-65-0','Consistent with Molecular Formula','C14H30O8P2',388.3337,'Butanoic acid, 2,4-bis(diethoxyphosphinyl)-, ethyl ester','CA486768234B7059-FICuS-01-42','CA486768234B7059-FICTS-01-21','CA486768234B7059-uuuuu-01-F1','InChI=1S/C14H30O8P2/c1-6-18-14(15)13(24(17,21-9-4)22-10-5)11-12-23(16,19-7-2)20-8-3/h13H,6-12H2,1-5H3','InChIKey=RDVRYUOPQBOSHR-UHFFFAOYSA-N','CCOC(=O)C(CCP(=O)(OCC)OCC)P(=O)(OCC)OCC','1'),
	(115314,1,0,NULL,'Consistent with Molecular Formula','C13H25O7P',324.3101,NULL,'48C09DDC87C271B4-FICuS-01-6C','48C09DDC87C271B4-FICTS-01-4B','48C09DDC87C271B4-uuuuu-01-1B','InChI=1S/C13H25O7P/c1-9(2)19-21(16,20-10(3)4)11(13(15)18-6)7-8-12(14)17-5/h9-11H,7-8H2,1-6H3','InChIKey=ZUPGTRMBBFXKDK-UHFFFAOYSA-N','COC(=O)CCC(C(=O)OC)P(=O)(OC(C)C)OC(C)C','1'),
	(115315,2,0,'25347-44-8','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'83DC7499C52992F9-FICuS-01-63','83DC7499C52992F9-FICTS-01-42','83DC7499C52992F9-uuuuu-01-12','InChI=1S/C18H18O4/c19-17(20)11-15(13-7-3-1-4-8-13)16(12-18(21)22)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2,(H,19,20)(H,21,22)','InChIKey=CDAXWFKYGWELRY-UHFFFAOYSA-N','O=C(O)CC(c1ccccc1)C(CC(=O)O)c1ccccc1','1'),
	(115316,2,0,NULL,'Consistent with Molecular Formula','C22H26O6',386.4438,NULL,'1C7ECA0247C39745-FICuS-01-57','1C7ECA0247C39745-FICTS-01-36','1C7ECA0247C39745-uuuuu-01-06','InChI=1S/C22H26O6/c1-25-17-9-5-15(6-10-17)19(13-21(23)27-3)20(14-22(24)28-4)16-7-11-18(26-2)12-8-16/h5-12,19-20H,13-14H2,1-4H3','InChIKey=IGCAIHLXNHWPFM-UHFFFAOYSA-N','COC(=O)CC(c1ccc(OC)cc1)C(CC(=O)OC)c1ccc(OC)cc1','1'),
	(115317,0,0,'40015-60-9','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'07C1FF54129395C8-FICuS-01-4F','07C1FF54129395C8-FICTS-01-2E','07C1FF54129395C8-uuuuu-01-FE','InChI=1S/C7H12O2/c1-6(8)9-5-7-3-2-4-7/h7H,2-5H2,1H3','InChIKey=WOWKTMXTTIYGBN-UHFFFAOYSA-N','CC(=O)OCC1CCC1',NULL),
	(115318,0,0,'49676-92-8','Consistent with Molecular Formula','C6H8Br2',239.9372,NULL,'95C9BF505A55DCCC-FICuS-01-8B','95C9BF505A55DCCC-FICTS-01-6A','95C9BF505A55DCCC-uuuuu-01-3A','InChI=1S/C6H8Br2/c7-5-3-1-2-4-6(5)8/h1-4H2','InChIKey=UAXJYZLOXJOJRS-UHFFFAOYSA-N','BrC1=C(Br)CCCC1',NULL),
	(115319,2,0,NULL,'Consistent with Molecular Formula','C13H15IO2',330.1648,NULL,'17DE1EE5C141666B-FICuS-01-65','17DE1EE5C141666B-FICTS-01-44','024651E20516306A-uuuuu-01-C5','InChI=1S/C13H15IO2/c15-13(16)11-8-4-5-9-12(11)14-10-6-2-1-3-7-10/h1-3,6-7,11-12H,4-5,8-9H2','InChIKey=SAEDVDLCQNRAAH-UHFFFAOYSA-N','O=C([O-])C1CCCCC1[I+]c1ccccc1','1'),
	(115320,0,0,'14002-58-5','Consistent with Molecular Formula','C9H14IN',263.1208,NULL,'6FF6FBBF0EDFA68F-FICuS-01-C3','6FF6FBBF0EDFA68F-FICTS-01-A2','5727FA1203B7CAD7-uuuuu-01-10','InChI=1S/C9H14N.HI/c1-7-5-8(2)10(4)9(3)6-7;/h5-6H,1-4H3;1H/q+1;/p-1','InChIKey=FPJHHMVTTZXZSQ-UHFFFAOYSA-M','Cc1cc(C)[n+](C)c(C)c1.[I-]',NULL),
	(115321,0,0,'23662-66-0','Consistent with Molecular Formula','C13H14ClN',219.7133,NULL,'152777E489E79BA3-FICuS-01-59','152777E489E79BA3-FICTS-01-38','3752244E1575B105-uuuuu-01-D0','InChI=1S/C13H14N.ClH/c1-12-7-9-14(10-8-12)11-13-5-3-2-4-6-13;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=LJHMBIINLKLHSI-UHFFFAOYSA-M','Cc1cc[n+](Cc2ccccc2)cc1.[Cl-]',NULL),
	(115322,3,0,NULL,'Consistent with Molecular Formula','C19H28INO3',445.3396,NULL,'04CAD9B4583A51F5-FICuS-01-64','04CAD9B4583A51F5-FICTS-01-43','3C1BD81955523DAD-uuuuu-01-12','InChI=1S/C19H28NO3.HI/c1-14(21)5-8-19(16-6-11-20(4)12-7-16)10-9-18(3,23)17(13-19)15(2)22;/h6-7,11-12,17,23H,5,8-10,13H2,1-4H3;1H/q+1;/p-1','InChIKey=OGRFGBSGNLZVNH-UHFFFAOYSA-M','CC(=O)CCC1(c2cc[n+](C)cc2)CCC(C)(O)C(C(C)=O)C1.[I-]','1'),
	(115323,0,0,NULL,'Consistent with Molecular Formula','C19H21N5',319.4084,NULL,'DCB09ACB155A22EB-FICuS-01-86','DCB09ACB155A22EB-FICTS-01-65','DCB09ACB155A22EB-uuuuu-01-35','InChI=1S/C19H21N5/c20-12-2-6-16(7-3-13-21)18-10-1-11-19(24-18)17(8-4-14-22)9-5-15-23/h1,10-11,16-17H,2-9H2','InChIKey=GBVCIRLFLLXQCE-UHFFFAOYSA-N','N#CCCC(CCC#N)c1cccc(C(CCC#N)CCC#N)n1',NULL),
	(115324,1,0,'617-26-5','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'A45A1C7EADDC3A57-FICuS-01-8E','A45A1C7EADDC3A57-FICTS-01-6D','A45A1C7EADDC3A57-uuuuu-01-3D','InChI=1S/C7H12O4/c1-2-5(7(10)11)3-4-6(8)9/h5H,2-4H2,1H3,(H,8,9)(H,10,11)','InChIKey=QHNBKRVBKPWUKG-UHFFFAOYSA-N','CCC(CCC(=O)O)C(=O)O','1'),
	(115325,0,0,'10444-11-8','Consistent with Molecular Formula','C11H17NO4',227.2596,NULL,'888161A0A81F8325-FICuS-01-3A','888161A0A81F8325-FICTS-01-19','888161A0A81F8325-uuuuu-01-E9','InChI=1S/C11H17NO4/c1-4-15-9(13)11(3,7-6-8-12)10(14)16-5-2/h4-7H2,1-3H3','InChIKey=BQSALDLABOZEBA-UHFFFAOYSA-N','CCOC(=O)C(C)(CCC#N)C(=O)OCC',NULL),
	(115326,0,1,NULL,'Consistent with Molecular Formula','C13H23IN2',334.2426,'Pyrrolidinium, 1-[1-methyl-3-(1-pyrrolidinyl)-2-butenylidene]-, iodide','46028297B7DDDB48-FICuS-01-60','46028297B7DDDB48-FICTS-01-3F','7ED3833ABAB5B710-uuuuu-01-1C','InChI=1S/C13H23N2.HI/c1-12(14-7-3-4-8-14)11-13(2)15-9-5-6-10-15;/h11H,3-10H2,1-2H3;1H/q+1;/p-1','InChIKey=LVUMZNUSUXASQZ-UHFFFAOYSA-M','CC(/C=C(\\C)N1CCCC1)=[N+]1CCCC1.[I-]','1'),
	(115327,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'46D769C19BDF05B7-FICuS-01-72','46D769C19BDF05B7-FICTS-01-51','46D769C19BDF05B7-uuuuu-01-21','InChI=1S/C16H17N3O2/c1-13(20)16(9-5-11-17,10-6-12-18)15(21)19-14-7-3-2-4-8-14/h2-4,7-8H,5-6,9-10H2,1H3,(H,19,21)','InChIKey=VHFLFDZQLXIRSB-UHFFFAOYSA-N','CC(=O)C(CCC#N)(CCC#N)C(=O)Nc1ccccc1',NULL),
	(115328,1,0,NULL,'Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'BA340775D5C5D16C-FICuS-01-63','BA340775D5C5D16C-FICTS-01-42','BA340775D5C5D16C-uuuuu-01-12','InChI=1S/C14H17NO/c1-2-7-12(10-6-11-15)14(16)13-8-4-3-5-9-13/h3-5,8-9,12H,2,6-7,10H2,1H3','InChIKey=WORDOUBPJZZLJT-UHFFFAOYSA-N','CCCC(CCC#N)C(=O)c1ccccc1','1'),
	(115329,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H10O in C12H13NO','C12H14?NO',188.2487,NULL,'C2821573C036BBCB-FICuS-01-5B','C2821573C036BBCB-FICTS-01-3A','C2821573C036BBCB-uuuuu-01-0A','InChI=1S/C9H10O.C3H4N/c1-2-9(10)8-6-4-3-5-7-8;1-2-3-4/h3-7H,2H2,1H3;1-2H2','InChIKey=OISCNQWQHNKYRF-UHFFFAOYSA-N','*CCC#N.CCC(=O)c1ccccc1',NULL),
	(115330,2,0,NULL,'Consistent with Molecular Formula','C16H30N4S2',342.5598,NULL,'6D08C5A6E586A378-FICuS-01-63','6D08C5A6E586A378-FICTS-01-42','6D08C5A6E586A378-uuuuu-01-12','InChI=1S/C16H30N4S2/c1-9-21-13(3,4)15(7,11-17)19-20-16(8,12-18)14(5,6)22-10-2/h19-20H,9-10H2,1-8H3','InChIKey=QNUCRQXPKDELDV-UHFFFAOYSA-N','CCSC(C)(C)C(C)(C#N)NNC(C)(C#N)C(C)(C)SCC','1'),
	(115331,1,0,'15112-52-4','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'908223DDFDDD40F7-FICuS-01-7A','908223DDFDDD40F7-FICTS-01-59','908223DDFDDD40F7-uuuuu-01-29','InChI=1S/C8H14O4/c1-4-12-8(11)6(5(2)3)7(9)10/h5-6H,4H2,1-3H3,(H,9,10)','InChIKey=HIAMVOUYSXARIQ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)O)C(C)C','1'),
	(115332,1,0,'90979-65-0','Consistent with Molecular Formula','C10H17NO6',247.2474,NULL,'E1248C32CCFE360C-FICuS-01-70','E1248C32CCFE360C-FICTS-01-4F','E1248C32CCFE360C-uuuuu-01-1F','InChI=1S/C10H17NO6/c1-3-16-9(12)7-8(5-6-11(14)15)10(13)17-4-2/h8H,3-7H2,1-2H3','InChIKey=VPSJBBHICVFPEJ-UHFFFAOYSA-N','CCOC(=O)CC(CC[N+](=O)[O-])C(=O)OCC','1'),
	(115333,1,0,'53068-88-5','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'132D3239DDBA7EFA-FICuS-01-80','132D3239DDBA7EFA-FICTS-01-5F','132D3239DDBA7EFA-uuuuu-01-2F','InChI=1S/C9H16O3/c1-4-12-9(11)6-5-7(2)8(3)10/h7H,4-6H2,1-3H3','InChIKey=KWCNANFMHITWAH-UHFFFAOYSA-N','CCOC(=O)CCC(C)C(C)=O','1'),
	(115334,0,0,'747-80-8','Consistent with Molecular Formula','C21H24B3N3',350.8707,'Borazine, 2,4,6-trimethyl-1,3,5-triphenyl-\nBorazine, 2,4,6-trimethyl-1,3,5-triphenyl-','EBC7A59F017E9B00-FICuS-01-75','EBC7A59F017E9B00-FICTS-01-54','EBC7A59F017E9B00-uuuuu-01-24','InChI=1S/C21H24B3N3/c1-22-25(19-13-7-4-8-14-19)23(2)27(21-17-11-6-12-18-21)24(3)26(22)20-15-9-5-10-16-20/h4-18H,1-3H3','InChIKey=WTZFKDBDCUIMEF-UHFFFAOYSA-N','CB1N(c2ccccc2)B(C)N(c2ccccc2)B(C)N1c1ccccc1',NULL),
	(115335,0,0,NULL,'Consistent with Molecular Formula','C5H9?N3O6S',239.2026,NULL,'ACE1C787651C668C-FICuS-01-70','ACE1C787651C668C-FICTS-01-4F','ACE1C787651C668C-uuuuu-01-1F','InChI=1S/C5H7N3O2.H2O4S/c6-4-2(9)1-3(10)8-5(4)7;1-5(2,3)4/h1H,6H2,(H4,7,8,9,10);(H2,1,2,3,4)','InChIKey=USXAQAKUZMGBRG-UHFFFAOYSA-N','*.Nc1[nH]c(=O)cc(O)c1N.O=S(=O)(O)O',NULL),
	(115336,0,0,NULL,'Consistent with Molecular Formula','C11H8ClNO3',237.6421,NULL,'367828E2ED758C81-FICuS-01-59','367828E2ED758C81-FICTS-01-38','367828E2ED758C81-uuuuu-01-08','InChI=1S/C11H8ClNO3/c1-5-8(12)3-2-6-9(5)13-4-7(10(6)14)11(15)16/h2-4H,1H3,(H,13,14)(H,15,16)','InChIKey=KIGXAPARJYAEQL-UHFFFAOYSA-N','Cc1c(Cl)ccc2c(O)c(C(=O)O)cnc12',NULL),
	(115337,0,0,'20099-89-2','Consistent with Molecular Formula','C9H6BrNO',224.0565,NULL,'E5B09BD40C9585DB-FICuS-01-7A','E5B09BD40C9585DB-FICTS-01-59','E5B09BD40C9585DB-uuuuu-01-29','InChI=1S/C9H6BrNO/c10-5-9(12)8-3-1-7(6-11)2-4-8/h1-4H,5H2','InChIKey=LJANCPRIUMHGJE-UHFFFAOYSA-N','N#Cc1ccc(C(=O)CBr)cc1',NULL),
	(115338,2,0,'50503-69-0','Consistent with Molecular Formula','C22H24ClN3O',381.9041,NULL,'0F3AC1EC188A1526-FICuS-01-5D','0F3AC1EC188A1526-FICTS-01-3C','0F3AC1EC188A1526-uuuuu-01-0C','InChI=1S/C22H24ClN3O/c1-14-5-10-19-17(12-14)18(22(27)20-4-2-3-11-24-20)13-21(26-19)25-16-8-6-15(23)7-9-16/h5-10,12-13,20,22,24,27H,2-4,11H2,1H3,(H,25,26)','InChIKey=OPHSUDOCLFJDKP-UHFFFAOYSA-N','Cc1ccc2nc(Nc3ccc(Cl)cc3)cc(C(O)C3CCCCN3)c2c1','1'),
	(115339,2,0,'50503-68-9','Consistent with Molecular Formula','C21H22ClN3O',367.8773,NULL,'24ECF0EBEFA9B8F3-FICuS-01-AA','24ECF0EBEFA9B8F3-FICTS-01-89','24ECF0EBEFA9B8F3-uuuuu-01-59','InChI=1S/C21H22ClN3O/c22-14-8-10-15(11-9-14)24-20-13-17(16-5-1-2-6-18(16)25-20)21(26)19-7-3-4-12-23-19/h1-2,5-6,8-11,13,19,21,23,26H,3-4,7,12H2,(H,24,25)','InChIKey=WIASSMAVRJHDCK-UHFFFAOYSA-N','OC(c1cc(Nc2ccc(Cl)cc2)nc2ccccc12)C1CCCCN1','1'),
	(115340,0,0,'19549-89-4','Consistent with Molecular Formula','C9H18',126.2412,NULL,'BCDEAAFFDBFB775A-FICuS-01-D5','BCDEAAFFDBFB775A-FICTS-01-B4','BCDEAAFFDBFB775A-uuuuu-01-84','InChI=1S/C9H18/c1-5-7-8-9(3,4)6-2/h6H,2,5,7-8H2,1,3-4H3','InChIKey=WETAFQBUDAJCAM-UHFFFAOYSA-N','C=CC(C)(C)CCCC',NULL),
	(115341,0,0,'756-02-5','Consistent with Molecular Formula','C8H14',110.1986,'2,3,3-Trimethyl-1,4-pentadiene\n1,4-Pentadiene, 2,3,3-trimethyl-\n1,4-Pentadiene, 2,3,3-trimethyl-','CE41F06FDE7C0B02-FICuS-01-7D','CE41F06FDE7C0B02-FICTS-01-5C','CE41F06FDE7C0B02-uuuuu-01-2C','InChI=1S/C8H14/c1-6-8(4,5)7(2)3/h6H,1-2H2,3-5H3','InChIKey=OXYDHUPSYIQGAP-UHFFFAOYSA-N','C=CC(C)(C)C(=C)C',NULL),
	(115342,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'DD5C705F6EDF229C-FICuS-01-8E','DD5C705F6EDF229C-FICTS-01-6D','DD5C705F6EDF229C-uuuuu-01-3D','InChI=1S/C10H10N2O3/c13-9-4-2-1-3-7(9)5-11-8-6-15-12-10(8)14/h1-5,8,13H,6H2,(H,12,14)','InChIKey=CFVUCROCGWVQRU-UHFFFAOYSA-N','O=C1NOCC1/N=C/c1ccccc1O','1'),
	(115343,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'CA23FF39076F2CBB-FICuS-01-84','CA23FF39076F2CBB-FICTS-01-63','CA23FF39076F2CBB-uuuuu-01-33','InChI=1S/C9H13N3O3/c1-12(2)8(13)6-5-7(14-3)11-9(10-6)15-4/h5H,1-4H3','InChIKey=WGGMCFYTCRCISX-UHFFFAOYSA-N','COc1cc(C(=O)N(C)C)nc(OC)n1',NULL),
	(115344,0,0,'35188-02-4','Consistent with Molecular Formula','C9H4BrN5O2',294.0669,NULL,'57E7515183346698-FICuS-01-2A','FCBBB265193930AC-FICTS-01-4F','57E7515183346698-uuuuu-01-D9','InChI=1S/C9H4BrN5O2/c10-3-1-4-6(11-2-3)13-7-5(12-4)8(16)15-9(17)14-7/h1-2H,(H2,11,13,14,15,16,17)','InChIKey=CYMVFDVBRRMTBC-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc3cc(Br)cnc3nc2[nH]1',NULL),
	(115345,0,0,'27389-45-3','Consistent with Molecular Formula','C10H7Cl3N2O',277.5371,NULL,'7B4FEB3080731AEF-FICuS-01-73','7B4FEB3080731AEF-FICTS-01-52','7B4FEB3080731AEF-uuuuu-01-22','InChI=1S/C10H7Cl3N2O/c1-6-3-2-4-7(5-6)8-14-15-9(16-8)10(11,12)13/h2-5H,1H3','InChIKey=LIYHUEBDAJJNIY-UHFFFAOYSA-N','Cc1cccc(-c2nnc(C(Cl)(Cl)Cl)o2)c1',NULL),
	(115346,2,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'119375A5E69700D7-FICuS-01-3D','119375A5E69700D7-FICTS-01-1C','119375A5E69700D7-uuuuu-01-EC','InChI=1S/C15H17NO3/c16-13(17)11-12(10-6-2-1-3-7-10)15(19-14(11)18)8-4-5-9-15/h1-3,6-7,11-12H,4-5,8-9H2,(H2,16,17)','InChIKey=DJXQEXQNHMNMIL-UHFFFAOYSA-N','NC(=O)C1C(=O)OC2(CCCC2)C1c1ccccc1','1'),
	(115347,0,0,'4919-34-0','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'D20A8A5C9DECEE86-FICuS-01-9C','D20A8A5C9DECEE86-FICTS-01-7B','D20A8A5C9DECEE86-uuuuu-01-4B','InChI=1S/C11H14O3/c1-2-14-10-6-3-9(4-7-10)5-8-11(12)13/h3-4,6-7H,2,5,8H2,1H3,(H,12,13)','InChIKey=ZDSHOEQSCJOGCK-UHFFFAOYSA-N','CCOc1ccc(CCC(=O)O)cc1',NULL),
	(115348,0,0,'26519-91-5','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C6H9?',81.1371,'Methylcyclopentadiene\nMethyl-1,3-cyclopentadiene\n1,3-Cyclopentadiene, methyl-\n1,3-Cyclopentadiene, methyl-','7107BE1317A0EE1D-FICuS-01-59','7107BE1317A0EE1D-FICTS-01-38','7107BE1317A0EE1D-uuuuu-01-08','InChI=1S/C5H6.CH3/c1-2-4-5-3-1;/h1-4H,5H2;1H3','InChIKey=PWLLTYRPZMHFNM-UHFFFAOYSA-N','*C.C1=CCC=C1',NULL),
	(115349,1,0,'53520-66-4','Consistent with Molecular Formula','C24H44O3',380.6098,NULL,'DBAD6F2F5715D5E5-FICuS-01-8B','8AF4EE70DB14836A-FICTS-01-57','DBAD6F2F5715D5E5-uuuuu-01-3A','InChI=1S/C24H44O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22-21-23(25)27-24(22)26/h22H,2-21H2,1H3','InChIKey=YOGGQENQAQOXCE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCC1CC(=O)OC1=O','1'),
	(115350,0,2,NULL,'Consistent with Molecular Formula','C16H28',220.3972,NULL,'73FDD49BA3D662FD-FICuS-01-8E','73FDD49BA3D662FD-FICTS-01-6D','2EAB4C769EB221AB-uuuuu-01-2C','InChI=1S/2C8H14/c2*1-4-5-6-7-8(2)3/h2*4-5H,2,6-7H2,1,3H3','InChIKey=DYTOISQCHRLVAQ-UHFFFAOYSA-N','C=C(C)CC/C=C/C.C=C(C)CC/C=C/C','1'),
	(115351,1,1,'19550-59-5','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'EE22DD776BC45F14-FICuS-01-7A','EE22DD776BC45F14-FICTS-01-59','EE22DD776BC45F14-uuuuu-01-29','InChI=1S/C10H16O4/c1-7(9(11)13-3)5-6-8(2)10(12)14-4/h5,8H,6H2,1-4H3','InChIKey=ZXXDDSPXEBOXDR-UHFFFAOYSA-N','COC(=O)/C(C)=C/CC(C)C(=O)OC','1'),
	(115352,0,1,'7318-67-4','Consistent with Molecular Formula','C6H10',82.145,'1,4-Hexadiene, (Z)-\n1,4-Hexadiene, (Z)-','815A9DE897221BA0-FICuS-01-58','815A9DE897221BA0-FICTS-01-37','815A9DE897221BA0-uuuuu-01-07','InChI=1S/C6H10/c1-3-5-6-4-2/h3-4,6H,1,5H2,2H3','InChIKey=PRBHEGAFLDMLAL-UHFFFAOYSA-N','C=CC/C=C/C','1'),
	(115353,0,2,'31357-24-1','Consistent with Molecular Formula','C7H12',96.1718,NULL,'F5398D4457B59746-FICuS-01-4F','F5398D4457B59746-FICTS-01-2E','F5398D4457B59746-uuuuu-01-FE','InChI=1S/C7H12/c1-3-5-7-6-4-2/h3,5-7H,4H2,1-2H3','InChIKey=XTJLXXCARCJVPJ-UHFFFAOYSA-N','C/C=C/C=C/CC','1'),
	(115354,0,2,NULL,'Consistent with Molecular Formula','C14H20',188.312,NULL,'21F205A13CE5BE04-FICuS-01-54','21F205A13CE5BE04-FICTS-01-33','E0AE0360EBA36A03-uuuuu-01-0F','InChI=1S/2C7H10/c2*1-3-5-7-6-4-2/h2*3-5,7H,1-2,6H2','InChIKey=AOECMXCGDNRULE-UHFFFAOYSA-N','C=C/C=C/CC=C.C=C/C=C/CC=C','1'),
	(115355,0,1,'24648-33-7','Consistent with Molecular Formula','C10H16',136.2364,NULL,'B14C1C32A2FF6C5A-FICuS-01-78','B14C1C32A2FF6C5A-FICTS-01-57','B14C1C32A2FF6C5A-uuuuu-01-27','InChI=1S/C10H16/c1-8(2)6-10(5)7-9(3)4/h6H,1,3,7H2,2,4-5H3','InChIKey=ZHGQAJFRWAXWEK-UHFFFAOYSA-N','C=C(C)/C=C(\\C)CC(=C)C','1'),
	(115356,1,0,'4984-01-4','Consistent with Molecular Formula','C10H20',140.268,'3,7-Dimethyloct-1-ene\n2,6-Dimethyl-7-octene\n1-Octene, 3,7-dimethyl-\n1-Octene, 3,7-dimethyl-','591F1BAD2365D7A8-FICuS-01-68','591F1BAD2365D7A8-FICTS-01-47','591F1BAD2365D7A8-uuuuu-01-17','InChI=1S/C10H20/c1-5-10(4)8-6-7-9(2)3/h5,9-10H,1,6-8H2,2-4H3','InChIKey=KSXTZYRIJKDCEA-UHFFFAOYSA-N','C=CC(C)CCCC(C)C','1'),
	(115357,0,0,'5910-75-8','Consistent with Molecular Formula','C26H55N',381.7272,'Di(tridecyl)amine\nDi-n-tridecylamine\nBis(tridecyl)amine\nWLN: 13M13\n1-Tridecanamine, N-tridecyl-\nDitridecylamine','64D413CED7AADE21-FICuS-01-7E','64D413CED7AADE21-FICTS-01-5D','64D413CED7AADE21-uuuuu-01-2D','InChI=1S/C26H55N/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-26-24-22-20-18-16-14-12-10-8-6-4-2/h27H,3-26H2,1-2H3','InChIKey=PZFYOFFTIYJCEW-UHFFFAOYSA-N','CCCCCCCCCCCCCNCCCCCCCCCCCCC',NULL),
	(115358,0,0,'322-75-8','Consistent with Molecular Formula','C13H7ClF3NO3',317.6514,NULL,'4EFF9C98AACB1B2B-FICuS-01-A7','4EFF9C98AACB1B2B-FICTS-01-86','4EFF9C98AACB1B2B-uuuuu-01-56','InChI=1S/C13H7ClF3NO3/c14-9-2-4-10(5-3-9)21-12-6-1-8(13(15,16)17)7-11(12)18(19)20/h1-7H','InChIKey=GZFYZMCWQKTEEW-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1Oc1ccc(Cl)cc1',NULL),
	(115359,0,1,NULL,'Consistent with Molecular Formula','C17H15ClN2O3',330.7701,NULL,'B6C16FD5D9FA931B-FICuS-01-8B','B6C16FD5D9FA931B-FICTS-01-6A','B6C16FD5D9FA931B-uuuuu-01-3A','InChI=1S/C17H15ClN2O3/c1-19(2)15-9-3-12(16(18)11-15)6-10-17(21)13-4-7-14(8-5-13)20(22)23/h3-11H,1-2H3','InChIKey=QNEOGHCWUNGKHP-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccc([N+](=O)[O-])cc2)c(Cl)c1','1'),
	(115360,0,1,'88374-14-5','Consistent with Molecular Formula','C15H9Cl2NO3',322.147,NULL,'E59DEC808F2DF0B7-FICuS-01-91','E59DEC808F2DF0B7-FICTS-01-70','E59DEC808F2DF0B7-uuuuu-01-40','InChI=1S/C15H9Cl2NO3/c16-13-2-1-3-14(17)12(13)8-9-15(19)10-4-6-11(7-5-10)18(20)21/h1-9H','InChIKey=BIRXXCJOPLSMRD-UHFFFAOYSA-N','O=C(/C=C/c1c(Cl)cccc1Cl)c1ccc([N+](=O)[O-])cc1','1'),
	(115361,0,0,NULL,'Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'0D2EE9F094E50D80-FICuS-01-69','0D2EE9F094E50D80-FICTS-01-48','0D2EE9F094E50D80-uuuuu-01-18','InChI=1S/C14H11NO2/c1-2-4-13(5-3-1)15-9-11-6-7-14-12(8-11)10-16-17-14/h1-9H,10H2','InChIKey=BNSLQBIASUCIEQ-UHFFFAOYSA-N','C(=N/c1ccccc1)\\c1ccc2c(c1)COO2',NULL),
	(115362,0,0,'21120-65-0','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'53EAD10901223025-FICuS-01-22','53EAD10901223025-FICTS-01-01','53EAD10901223025-uuuuu-01-D1','InChI=1S/C14H12O3/c1-10-2-6-12(7-3-10)17-13-8-4-11(5-9-13)14(15)16/h2-9H,1H3,(H,15,16)','InChIKey=DCDYPMNXCDXNJZ-UHFFFAOYSA-N','Cc1ccc(Oc2ccc(C(=O)O)cc2)cc1',NULL),
	(115363,0,0,NULL,'Consistent with Molecular Formula','C22H40N2O',348.5708,NULL,'C6556C694C9D851C-FICuS-01-67','C6556C694C9D851C-FICTS-01-46','C6556C694C9D851C-uuuuu-01-16','InChI=1S/C22H40N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-20(2)23-19-24(3)22(21)25/h19H,4-18H2,1-3H3','InChIKey=MCRYNHIUFRQUSK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCc1c(C)ncn(C)c1=O',NULL),
	(115364,0,0,NULL,'Consistent with Molecular Formula','C24H44ClN',382.0713,NULL,'6DF8F52057BD185A-FICuS-01-6D','6DF8F52057BD185A-FICTS-01-4C','6D0452C56830C114-uuuuu-01-DD','InChI=1S/C24H43N.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-25-24-20-22(2)19-23(3)21-24;/h19-21,25H,4-18H2,1-3H3;1H','InChIKey=NMXZPRAZTAYWMP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNc1cc(C)cc(C)c1.Cl',NULL),
	(115365,0,0,NULL,'Consistent with Molecular Formula','C12H10BrN3O4S',372.1927,NULL,'B43BD3F83BB4C20D-FICuS-01-7B','B43BD3F83BB4C20D-FICTS-01-5A','B43BD3F83BB4C20D-uuuuu-01-2A','InChI=1S/C12H10BrN3O4S/c13-9-4-6-10(7-5-9)14-15-21(19,20)12-3-1-2-11(8-12)16(17)18/h1-8,14-15H','InChIKey=KRDWAMSBUTYLCS-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)NNc2ccc(Br)cc2)c1',NULL),
	(115366,0,0,'53399-18-1','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'AAC4EA6D2F894AE9-FICuS-01-9C','AAC4EA6D2F894AE9-FICTS-01-7B','AAC4EA6D2F894AE9-uuuuu-01-4B','InChI=1S/C11H10N2O/c1-9-7-11(14)13(8-12-9)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=CUYJZXCENPLDLI-UHFFFAOYSA-N','Cc1cc(=O)n(-c2ccccc2)cn1',NULL),
	(115367,0,0,NULL,'Consistent with Molecular Formula','C15H11NO4S',301.3162,NULL,'BEC240F644657FBE-FICuS-01-7A','BEC240F644657FBE-FICTS-01-59','BEC240F644657FBE-uuuuu-01-29','InChI=1S/C15H11NO4S/c17-15-9-14(10-4-2-1-3-5-10)16-13-7-6-11(8-12(13)15)21(18,19)20/h1-9H,(H,16,17)(H,18,19,20)','InChIKey=AACAFHYXCWGSTL-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2nc(-c3ccccc3)cc(O)c2c1',NULL),
	(115368,0,0,'16732-66-4','Consistent with Molecular Formula','C6H7BrN2',187.0387,NULL,'76AD0F6BEFDC0E9F-FICuS-01-AD','76AD0F6BEFDC0E9F-FICTS-01-8C','76AD0F6BEFDC0E9F-uuuuu-01-5C','InChI=1S/C6H7BrN2/c7-5-3-1-2-4-6(5)9-8/h1-4,9H,8H2','InChIKey=ZWMQVBSLMQSMDH-UHFFFAOYSA-N','NNc1ccccc1Br',NULL),
	(115369,0,0,NULL,'Consistent with Molecular Formula','C13H21NO3S',271.3738,NULL,'67EFD6788E52B90C-FICuS-01-7A','67EFD6788E52B90C-FICTS-01-59','67EFD6788E52B90C-uuuuu-01-29','InChI=1S/C13H21NO3S/c1-9-8-10(2)12(4)13(11(9)3)14-6-5-7-18(15,16)17/h8,14H,5-7H2,1-4H3,(H,15,16,17)','InChIKey=UFPIUVJBADOVKA-UHFFFAOYSA-N','Cc1cc(C)c(C)c(NCCCS(=O)(=O)O)c1C',NULL),
	(115370,0,0,NULL,'Consistent with Molecular Formula','C17H19NOS',285.4032,NULL,'2CC8FE911E3C35C8-FICuS-01-7B','2CC8FE911E3C35C8-FICTS-01-5A','2CC8FE911E3C35C8-uuuuu-01-2A','InChI=1S/C17H19NOS/c1-4-18(14-9-7-8-13(2)12-14)17(20)15-10-5-6-11-16(15)19-3/h5-12H,4H2,1-3H3','InChIKey=RWZPSSACJXQXEW-UHFFFAOYSA-N','CCN(C(=S)c1ccccc1OC)c1cccc(C)c1',NULL),
	(115371,0,0,'67156-57-4','Consistent with Molecular Formula','C7H9BrN2',201.0655,NULL,'85E642C525AAE429-FICuS-01-5A','85E642C525AAE429-FICTS-01-39','85E642C525AAE429-uuuuu-01-09','InChI=1S/C7H9BrN2/c1-5-2-3-7(10-9)6(8)4-5/h2-4,10H,9H2,1H3','InChIKey=UVGAXOGYWXOXKO-UHFFFAOYSA-N','Cc1ccc(NN)c(Br)c1',NULL),
	(115372,0,0,'75541-61-6','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'C840B6E645FF8F33-FICuS-01-72','C840B6E645FF8F33-FICTS-01-51','C840B6E645FF8F33-uuuuu-01-21','InChI=1S/C16H15NO3/c1-17(15(18)12-8-4-3-5-9-12)14-11-7-6-10-13(14)16(19)20-2/h3-11H,1-2H3','InChIKey=CJKVJNSAPXRDCP-UHFFFAOYSA-N','COC(=O)c1ccccc1N(C)C(=O)c1ccccc1',NULL),
	(115373,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN2O4S',264.6831,NULL,'0D25DA74766FFE3E-FICuS-01-7E','0D25DA74766FFE3E-FICTS-01-5D','0D25DA74766FFE3E-uuuuu-01-2D','InChI=1S/C8H9ClN2O4S/c1-10(2)7-4-3-6(16(9,14)15)5-8(7)11(12)13/h3-5H,1-2H3','InChIKey=FKKAMBUTRGPINO-UHFFFAOYSA-N','CN(C)c1ccc(S(=O)(=O)Cl)cc1[N+](=O)[O-]',NULL),
	(115374,0,0,'10472-88-5','Consistent with Molecular Formula','C6H4BrFN2O2',235.0122,NULL,'B9FF4D9F5D7CBAED-FICuS-01-C4','B9FF4D9F5D7CBAED-FICTS-01-A3','B9FF4D9F5D7CBAED-uuuuu-01-73','InChI=1S/C6H4BrFN2O2/c7-4-1-3(8)2-5(6(4)9)10(11)12/h1-2H,9H2','InChIKey=HCYDUPDSEDHSQB-UHFFFAOYSA-N','Nc1c(Br)cc(F)cc1[N+](=O)[O-]',NULL),
	(115375,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2N3',322.2364,NULL,'7DF530E1DCE2FC4C-FICuS-01-94','7DF530E1DCE2FC4C-FICTS-01-73','7DF530E1DCE2FC4C-uuuuu-01-43','InChI=1S/C16H17Cl2N3/c1-10-7-13(21(3)4)8-11(2)16(10)20-19-15-9-12(17)5-6-14(15)18/h5-9H,1-4H3','InChIKey=ISMRCJPDUWNNSZ-UHFFFAOYSA-N','Cc1cc(N(C)C)cc(C)c1/N=N/c1cc(Cl)ccc1Cl',NULL),
	(115376,0,1,NULL,'Consistent with Molecular Formula','C12H15N3S',233.3306,NULL,'6CCF9AFAC74F4F68-FICuS-01-A6','6CCF9AFAC74F4F68-FICTS-01-85','6CCF9AFAC74F4F68-uuuuu-01-55','InChI=1S/C12H15N3S/c1-13-12(16)15-14-8-9-5-6-10-3-2-4-11(10)7-9/h5-8H,2-4H2,1H3,(H2,13,15,16)','InChIKey=SSKZTZOOYQMGTL-UHFFFAOYSA-N','CNC(=S)N/N=C/c1ccc2c(c1)CCC2','1'),
	(115377,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'A2F0A09E7EEE6E60-FICuS-01-86','A2F0A09E7EEE6E60-FICTS-01-65','A2F0A09E7EEE6E60-uuuuu-01-35','InChI=1S/C17H15NO2/c19-17(20)15-5-2-6-16(10-15)18-11-12-7-8-13-3-1-4-14(13)9-12/h2,5-11H,1,3-4H2,(H,19,20)','InChIKey=WDHOCADBABYLTD-UHFFFAOYSA-N','O=C(O)c1cccc(/N=C/c2ccc3c(c2)CCC3)c1',NULL),
	(115378,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O4S',344.3844,NULL,'4CEE34FEB9E13F4D-FICuS-01-9C','4CEE34FEB9E13F4D-FICTS-01-7B','4CEE34FEB9E13F4D-uuuuu-01-4B','InChI=1S/C17H16N2O4S/c20-17(14-6-8-16(9-7-14)24(21,22)23)19-18-11-12-4-5-13-2-1-3-15(13)10-12/h4-11H,1-3H2,(H,19,20)(H,21,22,23)','InChIKey=DPDWKEINHZZUHO-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)CCC2)c1ccc(S(=O)(=O)O)cc1','1'),
	(115379,0,1,NULL,'Consistent with Molecular Formula','C18H19N3O4',341.3658,NULL,'5818F547BDDE1630-FICuS-01-5C','5818F547BDDE1630-FICTS-01-3B','5818F547BDDE1630-uuuuu-01-0B','InChI=1S/C18H19N3O4/c1-11-6-12(2)21(18(22)14(11)9-19)20-10-13-7-15(23-3)17(25-5)16(8-13)24-4/h6-8,10H,1-5H3','InChIKey=DHORTVBPLYGEIF-UHFFFAOYSA-N','COc1cc(/C=N/n2c(C)cc(C)c(C#N)c2=O)cc(OC)c1OC','1'),
	(115380,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O3',384.4336,NULL,'602EBB8979D919DD-FICuS-01-78','602EBB8979D919DD-FICTS-01-57','602EBB8979D919DD-uuuuu-01-27','InChI=1S/C24H20N2O3/c1-27-19-12-14(13-20(28-2)23(19)29-3)24-25-21-17-10-6-4-8-15(17)16-9-5-7-11-18(16)22(21)26-24/h4-13H,1-3H3,(H,25,26)','InChIKey=HJKHUXIRAQHSMH-UHFFFAOYSA-N','COc1cc(-c2nc3c4ccccc4c4ccccc4c3[nH]2)cc(OC)c1OC',NULL),
	(115381,1,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'AB1C68B56FFD96CD-FICuS-01-9F','AB1C68B56FFD96CD-FICTS-01-7E','AB1C68B56FFD96CD-uuuuu-01-4E','InChI=1S/C19H17NO3/c1-12(21)20-17-8-3-2-7-16(17)19(22)23-18(20)15-10-9-13-5-4-6-14(13)11-15/h2-3,7-11,18H,4-6H2,1H3','InChIKey=VFULNGZCMOTCGS-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C(=O)OC1c1ccc2c(c1)CCC2','1'),
	(115382,0,0,NULL,'Consistent with Molecular Formula','C19H23N5O',337.4236,NULL,'831E26F9CA3F2899-FICuS-01-68','831E26F9CA3F2899-FICTS-01-47','831E26F9CA3F2899-uuuuu-01-17','InChI=1S/C19H23N5O/c1-10-8-16-17(9-11(10)2)23-19(22-16)24-18-20-13(4)15(14(5)21-18)7-6-12(3)25/h8-9H,6-7H2,1-5H3,(H2,20,21,22,23,24)','InChIKey=WEPXSXNZSYFJGT-UHFFFAOYSA-N','CC(=O)CCc1c(C)nc(Nc2nc3cc(C)c(C)cc3[nH]2)nc1C',NULL),
	(115383,0,1,NULL,'Consistent with Molecular Formula','C21H26N2O5',386.4468,NULL,'2BB8301A5B74CC03-FICuS-01-55','2BB8301A5B74CC03-FICTS-01-34','2BB8301A5B74CC03-uuuuu-01-04','InChI=1S/C21H26N2O5/c1-5-6-11-28-17-9-7-16(8-10-17)21(24)23-22-14-15-12-18(25-2)20(27-4)19(13-15)26-3/h7-10,12-14H,5-6,11H2,1-4H3,(H,23,24)','InChIKey=KPVXQYPMMQYHIE-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)N/N=C/c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(115384,0,2,NULL,'Consistent with Molecular Formula','C24H32N4O6',472.54,NULL,'7CBC14771F6CACBC-FICuS-01-92','7CBC14771F6CACBC-FICTS-01-71','7CBC14771F6CACBC-uuuuu-01-41','InChI=1S/C24H32N4O6/c1-29-19-11-17(12-20(30-2)23(19)33-5)15-25-27-7-9-28(10-8-27)26-16-18-13-21(31-3)24(34-6)22(14-18)32-4/h11-16H,7-10H2,1-6H3','InChIKey=KHGLMVRNOLYYRL-UHFFFAOYSA-N','COc1cc(/C=N/N2CCN(/N=C/c3cc(OC)c(OC)c(OC)c3)CC2)cc(OC)c1OC','1'),
	(115385,0,0,NULL,'Consistent with Molecular Formula','C27H20N2O',388.4678,NULL,'AC7014B5894B38A8-FICuS-01-59','AC7014B5894B38A8-FICTS-01-38','AC7014B5894B38A8-uuuuu-01-08','InChI=1S/C27H20N2O/c28-17-24-25(21-8-3-1-4-9-21)26(22-10-5-2-6-11-22)30-27(24)29-18-19-14-15-20-12-7-13-23(20)16-19/h1-6,8-11,14-16,18H,7,12-13H2','InChIKey=IFPTYIBIUBMYDG-UHFFFAOYSA-N','N#Cc1c(/N=C/c2ccc3c(c2)CCC3)oc(-c2ccccc2)c1-c1ccccc1',NULL),
	(115386,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'980116886C15448C-FICuS-01-32','980116886C15448C-FICTS-01-11','980116886C15448C-uuuuu-01-E1','InChI=1S/C13H12N2O4S/c1-14(11-6-3-2-4-7-11)20(18,19)13-9-5-8-12(10-13)15(16)17/h2-10H,1H3','InChIKey=DBMIIFUNCPIMKI-UHFFFAOYSA-N','CN(c1ccccc1)S(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(115387,0,0,'51304-65-5','Consistent with Molecular Formula','C7H9ClN2',156.6145,NULL,'E782CE5BECED6DDD-FICuS-01-BF','E782CE5BECED6DDD-FICTS-01-9E','E782CE5BECED6DDD-uuuuu-01-6E','InChI=1S/C7H9ClN2/c1-5-2-3-6(10-9)4-7(5)8/h2-4,10H,9H2,1H3','InChIKey=LEJRMYYDQWYSGD-UHFFFAOYSA-N','Cc1ccc(NN)cc1Cl',NULL),
	(115388,0,0,'56077-38-4','Consistent with Molecular Formula','C22H24N2O4S2',444.5626,NULL,'F45BDB2A3113ECA5-FICuS-01-77','F45BDB2A3113ECA5-FICTS-01-56','F45BDB2A3113ECA5-uuuuu-01-26','InChI=1S/C22H24N2O4S2/c1-17-5-13-21(14-6-17)29(25,26)23(3)19-9-11-20(12-10-19)24(4)30(27,28)22-15-7-18(2)8-16-22/h5-16H,1-4H3','InChIKey=HBPCLPNSFKEXGP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc(N(C)S(=O)(=O)c3ccc(C)cc3)cc2)cc1',NULL),
	(115389,0,0,NULL,'Consistent with Molecular Formula','C27H43NO5',461.6404,NULL,'4B8B1010046D5B68-FICuS-01-3C','4B8B1010046D5B68-FICTS-01-1B','4B8B1010046D5B68-uuuuu-01-EB','InChI=1S/C27H43NO5/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-33-25-18-17-23(27(31)32)21-24(25)28-26(30)20-22(2)29/h17-18,21H,3-16,19-20H2,1-2H3,(H,28,30)(H,31,32)','InChIKey=WAOJXMYGHJFFGE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(C(=O)O)cc1NC(=O)CC(C)=O',NULL),
	(115390,0,0,NULL,'Consistent with Molecular Formula','C20H25Cl2N3NaO3S',481.3916,NULL,'CC7B3BCA37FC0C1A-FICuS-01-97','CC7B3BCA37FC0C1A-FICTS-01-76','479CD7C55787BEB2-uuuuu-01-26','InChI=1S/C20H25Cl2N3O3S.Na/c1-2-3-12-25(13-4-5-14-29(26,27)28)18-9-7-17(8-10-18)23-24-20-15-16(21)6-11-19(20)22;/h6-11,15H,2-5,12-14H2,1H3,(H,26,27,28);/q;+1','InChIKey=VNEHRAIGOGTUKQ-UHFFFAOYSA-N','CCCCN(CCCCS(=O)(=O)O)c1ccc(/N=N/c2cc(Cl)ccc2Cl)cc1.[Na+]',NULL),
	(115391,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl3N3O4S',396.6319,NULL,'382BEF478A839E64-FICuS-01-68','382BEF478A839E64-FICTS-01-47','382BEF478A839E64-uuuuu-01-17','InChI=1S/C12H8Cl3N3O4S/c13-7-4-10(14)12(11(15)5-7)16-17-23(21,22)9-3-1-2-8(6-9)18(19)20/h1-6,16-17H','InChIKey=YURIAMAJMMDICK-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)NNc2c(Cl)cc(Cl)cc2Cl)c1',NULL),
	(115392,0,0,NULL,'Consistent with Molecular Formula','C18H21NOS',299.43,NULL,'9297E3E504A6FAC0-FICuS-01-69','9297E3E504A6FAC0-FICTS-01-48','9297E3E504A6FAC0-uuuuu-01-18','InChI=1S/C18H21NOS/c1-14(2)13-19(16-7-5-4-6-8-16)18(21)15-9-11-17(20-3)12-10-15/h4-12,14H,13H2,1-3H3','InChIKey=CHPGVFSKMWOICP-UHFFFAOYSA-N','COc1ccc(C(=S)N(CC(C)C)c2ccccc2)cc1',NULL),
	(115393,0,0,NULL,'Consistent with Molecular Formula','C26H47N3O3S',481.7356,NULL,'99E437551881B211-FICuS-01-2E','99E437551881B211-FICTS-01-0D','99E437551881B211-uuuuu-01-DD','InChI=1S/C26H47N3O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-28-33(30,31)24-16-17-26(25(27)23-24)29-19-21-32-22-20-29/h16-17,23,28H,2-15,18-22,27H2,1H3','InChIKey=PESPQZOGKWBKAF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNS(=O)(=O)c1ccc(N2CCOCC2)c(N)c1',NULL),
	(115394,0,0,NULL,'Consistent with Molecular Formula','C13H10F3N3O4S',361.2949,NULL,'0B5520C940466706-FICuS-01-22','0B5520C940466706-FICTS-01-01','0B5520C940466706-uuuuu-01-D1','InChI=1S/C13H10F3N3O4S/c14-13(15,16)9-3-1-4-10(7-9)17-18-24(22,23)12-6-2-5-11(8-12)19(20)21/h1-8,17-18H','InChIKey=NLTUHNIOBCQOJC-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)NNc2cccc(C(F)(F)F)c2)c1',NULL),
	(115395,1,0,NULL,'Consistent with Molecular Formula','C11H12ClNO',209.6749,NULL,'8189A20AEB0393DC-FICuS-01-62','8189A20AEB0393DC-FICTS-01-41','8189A20AEB0393DC-uuuuu-01-11','InChI=1S/C11H12ClNO/c1-7-6-10(14)8-4-3-5-9(12)11(8)13(7)2/h3-5,7H,6H2,1-2H3','InChIKey=QCEUVQPBODLAEU-UHFFFAOYSA-N','CC1CC(=O)c2cccc(Cl)c2N1C','1'),
	(115396,0,0,NULL,'Consistent with Molecular Formula','C30H53ClN2O4S',573.2727,NULL,'581DAD02B48ED3E6-FICuS-01-75','581DAD02B48ED3E6-FICTS-01-54','581DAD02B48ED3E6-uuuuu-01-24','InChI=1S/C30H53ClN2O4S/c1-3-5-7-9-11-13-15-17-19-21-25-32(26-22-20-18-16-14-12-10-8-6-4-2)38(36,37)28-23-24-29(31)30(27-28)33(34)35/h23-24,27H,3-22,25-26H2,1-2H3','InChIKey=KSYZCRJODFWSSC-UHFFFAOYSA-N','CCCCCCCCCCCCN(CCCCCCCCCCCC)S(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(115397,0,0,'56049-58-2','Consistent with Molecular Formula','C12H10ClN3O4S',327.7417,NULL,'7A2E7AAFBD5F1BD2-FICuS-01-9F','7A2E7AAFBD5F1BD2-FICTS-01-7E','7A2E7AAFBD5F1BD2-uuuuu-01-4E','InChI=1S/C12H10ClN3O4S/c13-9-3-1-4-10(7-9)14-15-21(19,20)12-6-2-5-11(8-12)16(17)18/h1-8,14-15H','InChIKey=NWPDMOOSFLZHQS-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)NNc2cccc(Cl)c2)c1',NULL),
	(115398,0,0,NULL,'Consistent with Molecular Formula','C27H44ClNO2S',482.1631,NULL,'F1D581397D7FDE82-FICuS-01-77','F1D581397D7FDE82-FICTS-01-56','F1D581397D7FDE82-uuuuu-01-26','InChI=1S/C27H44ClNO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-31-26-17-16-24(23-25(26)28)27(32)29-18-21-30-22-19-29/h16-17,23H,2-15,18-22H2,1H3','InChIKey=JHXLETHNWQYLQU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(C(=S)N2CCOCC2)cc1Cl',NULL),
	(115399,0,0,NULL,'Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'215B3033F5CF9246-FICuS-01-43','215B3033F5CF9246-FICTS-01-22','215B3033F5CF9246-uuuuu-01-F2','InChI=1S/C18H17NO5/c1-13(20)24-16-10-8-14(9-11-16)18(22)19(12-17(21)23-2)15-6-4-3-5-7-15/h3-11H,12H2,1-2H3','InChIKey=XTJRGSCTRRYKKV-UHFFFAOYSA-N','COC(=O)CN(C(=O)c1ccc(OC(C)=O)cc1)c1ccccc1',NULL),
	(115400,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2S',285.36,NULL,'5605C21F51EDD37F-FICuS-01-66','5605C21F51EDD37F-FICTS-01-45','5605C21F51EDD37F-uuuuu-01-15','InChI=1S/C16H15NO2S/c1-19-15(18)12-17(14-10-6-3-7-11-14)16(20)13-8-4-2-5-9-13/h2-11H,12H2,1H3','InChIKey=UXOOEECLIPCAGZ-UHFFFAOYSA-N','COC(=O)CN(C(=S)c1ccccc1)c1ccccc1',NULL),
	(115401,0,0,NULL,'Consistent with Molecular Formula','C39H49FN2O6S2',724.9443,NULL,'80BC50EC3B1F1A93-FICuS-01-6B','80BC50EC3B1F1A93-FICTS-01-4A','80BC50EC3B1F1A93-uuuuu-01-1A','InChI=1S/C39H49FN2O6S2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-29-48-37-28-23-32(30-38(37)49(40,44)45)39(43)41-33-24-26-34(27-25-33)50(46,47)42-36-22-18-20-31-19-15-16-21-35(31)36/h15-16,18-28,30,42H,2-14,17,29H2,1H3,(H,41,43)','InChIKey=QGEGCGUHOIOFQQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(C(=O)Nc2ccc(S(=O)(=O)Nc3cccc4ccccc34)cc2)cc1S(=O)(=O)F',NULL),
	(115402,0,0,NULL,'Consistent with Molecular Formula','C27H44N2O2',428.6568,NULL,'04E519566846AFB8-FICuS-01-53','04E519566846AFB8-FICTS-01-32','04E519566846AFB8-uuuuu-01-02','InChI=1S/C27H44N2O2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-31-25-20-18-24(19-21-25)26-23-27(30)29(3)28(26)2/h18-21,23H,4-17,22H2,1-3H3','InChIKey=SNLJVPGSYSHNPJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(-c2cc(=O)n(C)n2C)cc1',NULL),
	(115403,0,0,NULL,'Consistent with Molecular Formula','C24H38N2O5',434.5746,NULL,'D986C4FFA938069A-FICuS-01-7A','D986C4FFA938069A-FICTS-01-59','D986C4FFA938069A-uuuuu-01-29','InChI=1S/C24H38N2O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-25-23(27)22-19-20(26(30)31)16-17-21(22)24(28)29/h16-17,19H,2-15,18H2,1H3,(H,25,27)(H,28,29)','InChIKey=WBGGBZAFPVBTON-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)c1cc([N+](=O)[O-])ccc1C(=O)O',NULL),
	(115404,0,0,NULL,'Consistent with Molecular Formula','C10H13NO5S',259.2764,NULL,'151E6BB6C2B1C138-FICuS-01-5A','151E6BB6C2B1C138-FICTS-01-39','151E6BB6C2B1C138-uuuuu-01-09','InChI=1S/C10H13NO5S/c1-17(14,15)11-6-7-16-9-4-2-8(3-5-9)10(12)13/h2-5,11H,6-7H2,1H3,(H,12,13)','InChIKey=NFRUIESPXUTDTG-UHFFFAOYSA-N','CS(=O)(=O)NCCOc1ccc(C(=O)O)cc1',NULL),
	(115405,0,0,NULL,'No Comparision - Unparameterized Atom - P(a3) connected atoms =[ O O C ]','C8H22N2O4P2',272.2203,NULL,'C973EAD03AACD609-FICuS-01-82','C973EAD03AACD609-FICTS-01-61','C973EAD03AACD609-uuuuu-01-31','InChI=1S/C8H22N2O4P2/c1-7(2,15(11)12)9-5-6-10-8(3,4)16(13)14/h9-10,15-16H,5-6H2,1-4H3,(H,11,12)(H,13,14)','InChIKey=SJOBLHJEQIPRKN-UHFFFAOYSA-N','CC(C)(NCCNC(C)(C)[PH](=O)O)[PH](=O)O',NULL),
	(115406,0,0,'28335-55-9','Consistent with Molecular Formula','C10H24BrS2',288.3236,NULL,'CCA65930949686FB-FICuS-01-67','CCA65930949686FB-FICTS-01-46','FF8B331BC5CE4A6F-uuuuu-01-46','InChI=1S/C10H24S2.BrH/c1-11(2)9-7-5-6-8-10-12(3)4;/h5-10H2,1-4H3;1H/q+2;/p-1','InChIKey=VNRCGFNPOLDHPE-UHFFFAOYSA-M','C[S+](C)CCCCCC[S+](C)C.[Br-]',NULL),
	(115407,0,1,NULL,'Consistent with Molecular Formula','C32H50N4O6S',618.8302,NULL,'DFD4B781745E3D80-FICuS-01-6F','DFD4B781745E3D80-FICTS-01-4E','DFD4B781745E3D80-uuuuu-01-1E','InChI=1S/C32H50N4O6S/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24-35(2)32(27-22-23-30(41-3)31(25-27)42-4)33-34-43(39,40)29-21-19-20-28(26-29)36(37)38/h19-23,25-26,34H,5-18,24H2,1-4H3','InChIKey=LJGCHYAXFJTARJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C)/C(=N/NS(=O)(=O)c1cccc([N+](=O)[O-])c1)c1ccc(OC)c(OC)c1','1'),
	(115408,0,1,NULL,'Consistent with Molecular Formula','C9H8N4O4S',268.2466,NULL,'12F621F50D3B2EA3-FICuS-01-58','12F621F50D3B2EA3-FICTS-01-37','12F621F50D3B2EA3-uuuuu-01-07','InChI=1S/C9H8N4O4S/c10-9(18)12-11-7(8(14)15)5-1-3-6(4-2-5)13(16)17/h1-4H,(H,14,15)(H3,10,12,18)','InChIKey=HUEVGNSRSURRKC-UHFFFAOYSA-N','NC(=S)N/N=C(\\C(=O)O)c1ccc([N+](=O)[O-])cc1','1'),
	(115409,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'52D6D5D7B94B8053-FICuS-01-5D','52D6D5D7B94B8053-FICTS-01-3C','52D6D5D7B94B8053-uuuuu-01-0C','InChI=1S/C11H9N3O/c1-7-6-10(15)13-11-12-8-4-2-3-5-9(8)14(7)11/h2-6H,1H3,(H,12,13,15)','InChIKey=DOMIMZQRIOYUOR-UHFFFAOYSA-N','Cc1cc(O)nc2nc3ccccc3n12',NULL),
	(115410,0,0,NULL,'Consistent with Molecular Formula','C24H40N2O2S',420.6522,NULL,'3C07DD88DE79D403-FICuS-01-70','3C07DD88DE79D403-FICTS-01-4F','3C07DD88DE79D403-uuuuu-01-1F','InChI=1S/C24H40N2O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-25-24(29)26-22-18-16-21(17-19-22)23(27)28/h16-19H,2-15,20H2,1H3,(H,27,28)(H2,25,26,29)','InChIKey=PKIKRSDMDIPOMT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=S)Nc1ccc(C(=O)O)cc1',NULL),
	(115411,0,0,'74058-77-8','Consistent with Molecular Formula','C22H37NO2',347.5398,NULL,'37E854B9943BB294-FICuS-01-55','37E854B9943BB294-FICTS-01-34','37E854B9943BB294-uuuuu-01-04','InChI=1S/C22H37NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-22(25)23-20-16-18-21(24)19-17-20/h16-19,24H,2-15H2,1H3,(H,23,25)','InChIKey=XIOHVMVLOJUORA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccc(O)cc1',NULL),
	(115412,0,0,'91170-71-7','Consistent with Molecular Formula','C9H11NO4S',229.2502,NULL,'E10DA5CD2D954E44-FICuS-01-73','E10DA5CD2D954E44-FICTS-01-52','E10DA5CD2D954E44-uuuuu-01-22','InChI=1S/C9H11NO4S/c1-6(11)10-8-5-7(15(12)13)3-4-9(8)14-2/h3-5H,1-2H3,(H,10,11)(H,12,13)','InChIKey=WOYZAIPHFPXHCP-UHFFFAOYSA-N','COc1ccc(S(=O)O)cc1NC(C)=O',NULL),
	(115413,0,0,NULL,'Consistent with Molecular Formula','C17H17NO2S',299.3868,NULL,'C4A9B2103D0C171F-FICuS-01-56','C4A9B2103D0C171F-FICTS-01-35','C4A9B2103D0C171F-uuuuu-01-05','InChI=1S/C17H17NO2S/c1-3-18(16(21)13-7-5-4-6-8-13)15-11-9-14(10-12-15)17(19)20-2/h4-12H,3H2,1-2H3','InChIKey=VRVHAOUAHANMFP-UHFFFAOYSA-N','CCN(C(=S)c1ccccc1)c1ccc(C(=O)OC)cc1',NULL),
	(115414,2,0,'30133-29-0','Consistent with Molecular Formula','C8H10?NaO8S2',321.272,'1,4-Benzenedimethanesulfonic acid, .alpha.,.alpha.\'-dihydroxy-, disodium salt','2034F40D6D0A31AF-FICuS-01-54','2034F40D6D0A31AF-FICTS-01-33','2034F40D6D0A31AF-uuuuu-01-03','InChI=1S/C8H10O8S2.Na/c9-7(17(11,12)13)5-1-2-6(4-3-5)8(10)18(14,15)16;/h1-4,7-10H,(H,11,12,13)(H,14,15,16);/q;+1','InChIKey=WEGGUXCZXZEGEX-UHFFFAOYSA-N','*.O=S(=O)(O)C(O)c1ccc(C(O)S(=O)(=O)O)cc1.[Na+]','1'),
	(115415,0,0,'1576-84-7','Consistent with Molecular Formula','C6H10O2',114.1438,'3-Butenyl acetate\n3-Buten-1-ol acetate\n2-Vinylethyl acetate\n3-Buten-1-ol, acetate\n3-Buten-1-ol, acetate','82B30BF97012ED46-FICuS-01-54','82B30BF97012ED46-FICTS-01-33','82B30BF97012ED46-uuuuu-01-03','InChI=1S/C6H10O2/c1-3-4-5-8-6(2)7/h3H,1,4-5H2,2H3','InChIKey=IEKXSSZASGLISC-UHFFFAOYSA-N','C=CCCOC(C)=O',NULL),
	(115416,0,0,NULL,'Consistent with Molecular Formula','C23H40N2OS',392.6418,NULL,'B9FCDBA7ECB83234-FICuS-01-97','B9FCDBA7ECB83234-FICTS-01-76','B9FCDBA7ECB83234-uuuuu-01-46','InChI=1S/C23H40N2OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-26-22-18-16-21(17-19-22)25-23(24)27/h16-19H,2-15,20H2,1H3,(H3,24,25,27)','InChIKey=ZOPVOUPXHCFDQR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(NC(N)=S)cc1',NULL),
	(115417,0,0,NULL,'Consistent with Molecular Formula','C26H44N2O6S',512.7034,NULL,'A0378E1F50168916-FICuS-01-3A','A0378E1F50168916-FICTS-01-19','A0378E1F50168916-uuuuu-01-E9','InChI=1S/C26H44N2O6S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-34-26-17-16-24(23-25(26)28(29)30)35(31,32)27-18-21-33-22-19-27/h16-17,23H,2-15,18-22H2,1H3','InChIKey=XDGVTVKZRHJTIR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(S(=O)(=O)N2CCOCC2)cc1[N+](=O)[O-]',NULL),
	(115418,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O',211.2226,NULL,'579796CEE49C4C7A-FICuS-01-7E','579796CEE49C4C7A-FICTS-01-5D','579796CEE49C4C7A-uuuuu-01-2D','InChI=1S/C12H9N3O/c1-10(16)15(9-11(7-13)8-14)12-5-3-2-4-6-12/h2-6,9H,1H3','InChIKey=APMGGBGNOOXDMX-UHFFFAOYSA-N','CC(=O)N(C=C(C#N)C#N)c1ccccc1',NULL),
	(115419,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O4S',411.2588,NULL,'CFEA46224D0971F8-FICuS-01-6B','CFEA46224D0971F8-FICTS-01-4A','CFEA46224D0971F8-uuuuu-01-1A','InChI=1S/C17H12Cl2N2O4S/c1-10-15(8-11-2-3-12(18)9-16(11)19)17(22)21(20-10)13-4-6-14(7-5-13)26(23,24)25/h2-9H,1H3,(H,23,24,25)','InChIKey=STQKVILUKQJAEX-UHFFFAOYSA-N','CC1=NN(c2ccc(S(=O)(=O)O)cc2)C(=O)/C1=C\\c1ccc(Cl)cc1Cl','1'),
	(115420,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'3F19DD75BDFB01C1-FICuS-01-81','3F19DD75BDFB01C1-FICTS-01-60','F66CD704F59D6D7A-uuuuu-01-34','InChI=1S/C15H17N3O2S/c1-4-17-13(14(20)16(3)15(17)21)10-18(11(2)19)12-8-6-5-7-9-12/h5-10H,4H2,1-3H3/b13-10+','InChIKey=WUZJNALDZHHRSR-JLHYYAGUSA-N','CCN1C(=S)N(C)C(=O)/C1=C\\N(C(C)=O)c1ccccc1','1'),
	(115421,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'BF4D0A83BA60339D-FICuS-01-6F','BF4D0A83BA60339D-FICTS-01-4E','BF4D0A83BA60339D-uuuuu-01-1E','InChI=1S/C12H11NO3/c1-8(2)10-11(14)13(16-12(10)15)9-6-4-3-5-7-9/h3-7H,1-2H3','InChIKey=AUGPTQIYKAYCKJ-UHFFFAOYSA-N','CC(C)=C1C(=O)ON(c2ccccc2)C1=O',NULL),
	(115422,0,1,NULL,'Consistent with Molecular Formula','C14H10N4O4S',330.3174,NULL,'54106972D89D46D5-FICuS-01-45','54106972D89D46D5-FICTS-01-24','00F8C98CC3A02583-uuuuu-01-04','InChI=1S/C14H10N4O4S/c1-9-13(6-10(7-15)8-16)14(19)18(17-9)11-2-4-12(5-3-11)23(20,21)22/h2-6,10H,1H3,(H,20,21,22)/b13-6+','InChIKey=FAQMCDIYMIAYBG-AWNIVKPZSA-N','CC1=NN(c2ccc(S(=O)(=O)O)cc2)C(=O)/C1=C/C(C#N)C#N','1'),
	(115423,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'F13FA5B3AB982832-FICuS-01-65','A8D6F4F8D59E7045-FICTS-01-58','F13FA5B3AB982832-uuuuu-01-14','InChI=1S/C11H10N2O3/c14-6-8-9(7-4-2-1-3-5-7)12-11(16)13-10(8)15/h1-5,14H,6H2,(H2,12,13,15,16)','InChIKey=KBTHNPKHSAWNRV-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)c(CO)c(=O)[nH]1',NULL),
	(115424,0,0,NULL,'Consistent with Molecular Formula','C13H16N4S',260.3562,NULL,'238E991EDCAB74FF-FICuS-01-92','238E991EDCAB74FF-FICTS-01-71','238E991EDCAB74FF-uuuuu-01-41','InChI=1S/C13H16N4S/c1-9-11(7-14)12(15)17-13(16-9)18-8-10-5-3-2-4-6-10/h2-6H,7-8,14H2,1H3,(H2,15,16,17)','InChIKey=CKPWQTFDXKRFLG-UHFFFAOYSA-N','Cc1nc(SCc2ccccc2)nc(N)c1CN',NULL),
	(115425,0,0,'3734-33-6','Consistent with Molecular Formula','C28H34N2O3',446.5882,'Denatonium benzoate\nDenatonium Benzoate\nBitrex\nTHS-839\nWin 16568\nLidocaine benzyl benzoate\nBenzyldiethyl[(2,6-xylylcarbamoyl)methyl]ammonium benzoate\nBenzenemethanaminium, N-[2-[(2,6-dimethylphenyl)amino]-2-oxoethyl]-N,N-diethyl-, benzoate\nAmmonium, benzyldiethyl[(2,6-xylylcarbamoyl)methyl]-, benzoate','180E75E027090A03-FICuS-01-2C','180E75E027090A03-FICTS-01-0B','DF03BB6980C61E65-uuuuu-01-18','InChI=1S/C21H28N2O.C7H6O2/c1-5-23(6-2,15-19-13-8-7-9-14-19)16-20(24)22-21-17(3)11-10-12-18(21)4;8-7(9)6-4-2-1-3-5-6/h7-14H,5-6,15-16H2,1-4H3;1-5H,(H,8,9)','InChIKey=VWTINHYPRWEBQY-UHFFFAOYSA-N','CC[N+](CC)(CC(=O)Nc1c(C)cccc1C)Cc1ccccc1.O=C([O-])c1ccccc1',NULL),
	(115426,0,0,'56269-39-7','Consistent with Molecular Formula','C5H9NO3',131.131,NULL,'5D03D2E55581261A-FICuS-01-40','5D03D2E55581261A-FICTS-01-1F','5D03D2E55581261A-uuuuu-01-EF','InChI=1S/C5H9NO3/c1-6-4(7)2-3-5(8)9/h2-3H2,1H3,(H,6,7)(H,8,9)','InChIKey=RGWXLLFCRBVSBL-UHFFFAOYSA-N','CNC(=O)CCC(=O)O',NULL),
	(115427,0,0,NULL,'Consistent with Molecular Formula','C13H9ClF3N3O4S',395.74,NULL,'44A3068E82FF491F-FICuS-01-60','44A3068E82FF491F-FICTS-01-3F','44A3068E82FF491F-uuuuu-01-0F','InChI=1S/C13H9ClF3N3O4S/c14-11-5-4-8(13(15,16)17)6-12(11)18-19-25(23,24)10-3-1-2-9(7-10)20(21)22/h1-7,18-19H','InChIKey=ZJSONDGRTWBUTA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)NNc2cc(C(F)(F)F)ccc2Cl)c1',NULL),
	(115428,0,0,NULL,'Consistent with Molecular Formula','C16H17NOS',271.3764,NULL,'F88F6C978DE40978-FICuS-01-79','F88F6C978DE40978-FICTS-01-58','F88F6C978DE40978-uuuuu-01-28','InChI=1S/C16H17NOS/c1-12-6-4-5-7-15(12)17(2)16(19)13-8-10-14(18-3)11-9-13/h4-11H,1-3H3','InChIKey=GOXDEUSTQGAJRC-UHFFFAOYSA-N','COc1ccc(C(=S)N(C)c2ccccc2C)cc1',NULL),
	(115429,0,0,NULL,'Consistent with Molecular Formula','C24H39Cl2NS',444.5448,NULL,'025BB2528E7B4A5A-FICuS-01-5C','025BB2528E7B4A5A-FICTS-01-3B','025BB2528E7B4A5A-uuuuu-01-0B','InChI=1S/C24H39Cl2NS/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-27(2)24(28)21-17-18-22(25)23(26)20-21/h17-18,20H,3-16,19H2,1-2H3','InChIKey=CEVSTDBFBGOHNP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C)C(=S)c1ccc(Cl)c(Cl)c1',NULL),
	(115430,0,0,NULL,'Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'4AC0E907D72E1FF2-FICuS-01-75','4AC0E907D72E1FF2-FICTS-01-54','4AC0E907D72E1FF2-uuuuu-01-24','InChI=1S/C13H19NO4S/c1-4-5-8-19(16,17)11-6-7-13(18-3)12(9-11)14-10(2)15/h6-7,9H,4-5,8H2,1-3H3,(H,14,15)','InChIKey=RBSRDDCQQBASSA-UHFFFAOYSA-N','CCCCS(=O)(=O)c1ccc(OC)c(NC(C)=O)c1',NULL),
	(115431,0,0,NULL,'Consistent with Molecular Formula','C13H14BrN3O2S',356.2365,NULL,'9A462002479D2ACD-FICuS-01-51','9A462002479D2ACD-FICTS-01-30','9A462002479D2ACD-uuuuu-01-00','InChI=1S/C13H14BrN3O2S/c1-9-7-10(14)5-6-13(9)16-17-20(18,19)12-4-2-3-11(15)8-12/h2-8,16-17H,15H2,1H3','InChIKey=CWBODNWVNMAFHC-UHFFFAOYSA-N','Cc1cc(Br)ccc1NNS(=O)(=O)c1cccc(N)c1',NULL),
	(115432,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O5S',323.3228,NULL,'2EB34839911A9031-FICuS-01-34','2EB34839911A9031-FICTS-01-13','2EB34839911A9031-uuuuu-01-E3','InChI=1S/C13H13N3O5S/c1-21-13-8-3-2-7-12(13)14-15-22(19,20)11-6-4-5-10(9-11)16(17)18/h2-9,14-15H,1H3','InChIKey=QXCSZPJIHZWJHS-UHFFFAOYSA-N','COc1ccccc1NNS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(115433,0,0,NULL,'Consistent with Molecular Formula','C13H12BrN3O4S',386.2195,'Benzenesulfonic acid, 3-nitro-, 2-(2-bromo-4-methylphenyl)hydrazide','6F0190700FEEBC04-FICuS-01-5D','6F0190700FEEBC04-FICTS-01-3C','6F0190700FEEBC04-uuuuu-01-0C','InChI=1S/C13H12BrN3O4S/c1-9-5-6-13(12(14)7-9)15-16-22(20,21)11-4-2-3-10(8-11)17(18)19/h2-8,15-16H,1H3','InChIKey=YOUBXKNOMIYHKR-UHFFFAOYSA-N','Cc1ccc(NNS(=O)(=O)c2cccc([N+](=O)[O-])c2)c(Br)c1',NULL),
	(115434,0,0,NULL,'No Comparision - Unparameterized Atom - P(a17) connected atoms =[ O C O ]','C13H23N2O2P',270.3107,NULL,'32EBA0A83D444944-FICuS-01-51','32EBA0A83D444944-FICTS-01-30','32EBA0A83D444944-uuuuu-01-00','InChI=1S/C13H23N2O2P/c1-4-15(12-8-6-5-7-9-12)11-10-14-13(2,3)18(16)17/h5-9,14,18H,4,10-11H2,1-3H3,(H,16,17)','InChIKey=GACSBEGIDLXSNC-UHFFFAOYSA-N','CCN(CCNC(C)(C)[PH](=O)O)c1ccccc1',NULL),
	(115435,0,0,'53929-79-6','Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'BF962125313C040E-FICuS-01-3B','BF962125313C040E-FICTS-01-1A','BF962125313C040E-uuuuu-01-EA','InChI=1S/C13H17NO3S/c1-15-10-3-4-12(16-2)11(9-10)13(18)14-5-7-17-8-6-14/h3-4,9H,5-8H2,1-2H3','InChIKey=ADHQUNYXOLRGJQ-UHFFFAOYSA-N','COc1ccc(OC)c(C(=S)N2CCOCC2)c1',NULL),
	(115436,0,0,'2986-23-4','Consistent with Molecular Formula','C4H10N2S',118.1964,NULL,'D8B3E61731936643-FICuS-01-3E','D8B3E61731936643-FICTS-01-1D','D8B3E61731936643-uuuuu-01-ED','InChI=1S/C4H10N2S/c1-5-4(6-2)7-3/h1-3H3,(H,5,6)','InChIKey=BXWQGXOBUMPZLC-UHFFFAOYSA-N','C/N=C(/NC)SC',NULL),
	(115437,0,0,NULL,'Consistent with Molecular Formula','C11H15NO6S',289.3026,NULL,'07CC2E7E2FC8E37C-FICuS-01-8C','07CC2E7E2FC8E37C-FICTS-01-6B','07CC2E7E2FC8E37C-uuuuu-01-3B','InChI=1S/C11H15NO6S/c1-17-10-7-8(11(13)14)3-4-9(10)18-6-5-12-19(2,15)16/h3-4,7,12H,5-6H2,1-2H3,(H,13,14)','InChIKey=ZHAJSGOGGVXYAC-UHFFFAOYSA-N','COc1cc(C(=O)O)ccc1OCCNS(C)(=O)=O',NULL),
	(115438,0,0,NULL,'Consistent with Molecular Formula','C17H19NOS',285.4032,NULL,'7154EA996BAB870B-FICuS-01-6C','7154EA996BAB870B-FICTS-01-4B','7154EA996BAB870B-uuuuu-01-1B','InChI=1S/C17H19NOS/c1-4-18(15-7-5-6-13(2)12-15)17(20)14-8-10-16(19-3)11-9-14/h5-12H,4H2,1-3H3','InChIKey=ZRTPRIUMMUZFRO-UHFFFAOYSA-N','CCN(C(=S)c1ccc(OC)cc1)c1cccc(C)c1',NULL),
	(115439,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNS',275.7953,NULL,'418CAED6E638CC46-FICuS-01-7D','418CAED6E638CC46-FICTS-01-5C','418CAED6E638CC46-uuuuu-01-2C','InChI=1S/C15H14ClNS/c1-11-5-3-4-6-14(11)17(2)15(18)12-7-9-13(16)10-8-12/h3-10H,1-2H3','InChIKey=PBYVUJHJXWJYEC-UHFFFAOYSA-N','Cc1ccccc1N(C)C(=S)c1ccc(Cl)cc1',NULL),
	(115440,0,0,'61821-46-3','Consistent with Molecular Formula','C14H12ClNS',261.7685,NULL,'BD884F416F00DC84-FICuS-01-6B','BD884F416F00DC84-FICTS-01-4A','BD884F416F00DC84-uuuuu-01-1A','InChI=1S/C14H12ClNS/c1-16(13-5-3-2-4-6-13)14(17)11-7-9-12(15)10-8-11/h2-10H,1H3','InChIKey=HWTUXNNUKSTKEC-UHFFFAOYSA-N','CN(C(=S)c1ccc(Cl)cc1)c1ccccc1',NULL),
	(115441,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNS',289.8221,NULL,'AE1DC7D62DC50D20-FICuS-01-7A','AE1DC7D62DC50D20-FICTS-01-59','AE1DC7D62DC50D20-uuuuu-01-29','InChI=1S/C16H16ClNS/c1-3-18(15-6-4-5-12(2)11-15)16(19)13-7-9-14(17)10-8-13/h4-11H,3H2,1-2H3','InChIKey=RUUBWQNFSRPZMM-UHFFFAOYSA-N','CCN(C(=S)c1ccc(Cl)cc1)c1cccc(C)c1',NULL),
	(115442,0,0,'16309-45-8','Consistent with Molecular Formula','C13H9NO5',259.2178,NULL,'E105A50A24754E04-FICuS-01-38','E105A50A24754E04-FICTS-01-17','E105A50A24754E04-uuuuu-01-E7','InChI=1S/C13H9NO5/c15-13(16)9-1-5-11(6-2-9)19-12-7-3-10(4-8-12)14(17)18/h1-8H,(H,15,16)','InChIKey=XTVBFFGZCMYUJX-UHFFFAOYSA-N','O=C(O)c1ccc(Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(115443,0,0,'51043-08-4','Consistent with Molecular Formula','C11H17NS',195.322,NULL,'08DE7C55932731A3-FICuS-01-49','08DE7C55932731A3-FICTS-01-28','08DE7C55932731A3-uuuuu-01-F8','InChI=1S/C11H17NS/c1-2-3-4-8-13-11-7-5-6-10(12)9-11/h5-7,9H,2-4,8,12H2,1H3','InChIKey=DVTPJWDTVVRYSA-UHFFFAOYSA-N','CCCCCSc1cccc(N)c1',NULL),
	(115444,0,1,'6243-71-6','Consistent with Molecular Formula','C11H16N2',176.2608,'Methylisopropylphenylhydrazone\nIsopentan-2-one phenylhydrazone\n3-Methyl-2-butanone phenylhydrazone\n2-Butanone, 3-methyl-, phenylhydrazone\n2-Butanone, 3-methyl-, phenylhydrazone','F9C7FEDAF8E1538D-FICuS-01-A8','F9C7FEDAF8E1538D-FICTS-01-87','F9C7FEDAF8E1538D-uuuuu-01-57','InChI=1S/C11H16N2/c1-9(2)10(3)12-13-11-7-5-4-6-8-11/h4-9,13H,1-3H3','InChIKey=FMMTYPMNEMQQSY-UHFFFAOYSA-N','C/C(=N\\Nc1ccccc1)C(C)C','1'),
	(115445,0,0,'14427-53-3','Consistent with Molecular Formula','C17H32O3',284.438,NULL,'52A22C82D2C7DE54-FICuS-01-62','52A22C82D2C7DE54-FICTS-01-41','52A22C82D2C7DE54-uuuuu-01-11','InChI=1S/C17H32O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-16(18)15-17(19)20-2/h3-15H2,1-2H3','InChIKey=OEEDRMFBAHHVQI-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)CC(=O)OC',NULL),
	(115446,0,0,'1837-70-3','Consistent with Molecular Formula','C22H38BrNO2S',460.5117,NULL,'4925558C47BD698F-FICuS-01-5E','4925558C47BD698F-FICTS-01-3D','4925558C47BD698F-uuuuu-01-0D','InChI=1S/C22H38BrNO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-24-27(25,26)22-18-16-21(23)17-19-22/h16-19,24H,2-15,20H2,1H3','InChIKey=QTKVVQHPAOYZAM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNS(=O)(=O)c1ccc(Br)cc1',NULL),
	(115447,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2S',261.2978,NULL,'9F848BACD3910F16-FICuS-01-6E','9F848BACD3910F16-FICTS-01-4D','9F848BACD3910F16-uuuuu-01-1D','InChI=1S/C12H11N3O2S/c13-9-3-1-2-8(6-9)10(16)7-11(17)15-12-14-4-5-18-12/h1-6H,7,13H2,(H,14,15,17)','InChIKey=CZRVVOHMRWZYGY-UHFFFAOYSA-N','Nc1cccc(C(=O)CC(=O)Nc2nccs2)c1',NULL),
	(115448,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O4',285.2586,NULL,'3D0FBB094C7FEEF6-FICuS-01-9B','3D0FBB094C7FEEF6-FICTS-01-7A','3D0FBB094C7FEEF6-uuuuu-01-4A','InChI=1S/C14H11N3O4/c18-12(10-4-2-1-3-5-10)8-14(19)16-13-7-6-11(9-15-13)17(20)21/h1-7,9H,8H2,(H,15,16,19)','InChIKey=NBXHVVQGHADIGN-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)Nc1ccc([N+](=O)[O-])cn1',NULL),
	(115449,0,0,'15095-26-8','Consistent with Molecular Formula','C16H14N4O',278.3128,NULL,'8A27F175759C1D1E-FICuS-01-5F','53C01E24A3C5AE26-FICTS-01-37','8A27F175759C1D1E-uuuuu-01-0E','InChI=1S/C16H14N4O/c1-12-15(18-17-13-8-4-2-5-9-13)16(21)19-20(12)14-10-6-3-7-11-14/h2-11H,1H3,(H,19,21)','InChIKey=JTQLRUKDOAKGDM-UHFFFAOYSA-N','Cc1c(/N=N/c2ccccc2)c(=O)[nH]n1-c1ccccc1',NULL),
	(115450,0,0,NULL,'Consistent with Molecular Formula','C23H28N2O2',364.4864,NULL,'23BCF12A786097B4-FICuS-01-56','8DDA968DDB93B0E7-FICTS-01-72','23BCF12A786097B4-uuuuu-01-05','InChI=1S/C23H28N2O2/c1-2-3-4-5-6-10-17-27-21-15-13-19(14-16-21)22-18-23(26)25(24-22)20-11-8-7-9-12-20/h7-9,11-16H,2-6,10,17-18H2,1H3','InChIKey=NWYBJZVXHLDCIK-UHFFFAOYSA-N','CCCCCCCCOc1ccc(C2=NN(c3ccccc3)C(=O)C2)cc1',NULL),
	(115451,0,0,NULL,'Consistent with Molecular Formula','C30H44N2OS',480.7504,NULL,'08267D4EFB1A3172-FICuS-01-52','08267D4EFB1A3172-FICTS-01-31','08267D4EFB1A3172-uuuuu-01-01','InChI=1S/C30H44N2OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-21-26-32(28-24-19-16-20-25-28)30(34)31-29(33)27-22-17-15-18-23-27/h15-20,22-25H,2-14,21,26H2,1H3,(H,31,33,34)','InChIKey=UMBLGMSFCPTBDJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C(=S)NC(=O)c1ccccc1)c1ccccc1',NULL),
	(115452,6,0,'18906-12-2','Consistent with Molecular Formula','C11H12Cl2',215.1218,NULL,'92F079F23708901C-FICuS-01-3F','92F079F23708901C-FICTS-01-1E','92F079F23708901C-uuuuu-01-EE','InChI=1S/C11H12Cl2/c12-11(13)8-4-7-5-1-2-6(3-5)9(7)10(8)11/h1-2,5-10H,3-4H2','InChIKey=BIINRMZJEXKKCL-UHFFFAOYSA-N','ClC1(Cl)C2CC3C4C=CC(C4)C3C21','1'),
	(115453,0,1,NULL,'Consistent with Molecular Formula','C14H12N4O',252.275,NULL,'D253429E3A97939D-FICuS-01-56','D253429E3A97939D-FICTS-01-35','D253429E3A97939D-uuuuu-01-05','InChI=1S/C14H12N4O/c1-10-7-11(2)18(14(19)13(10)8-15)17-9-12-5-3-4-6-16-12/h3-7,9H,1-2H3','InChIKey=XDIZUBXQBYDZSS-UHFFFAOYSA-N','Cc1cc(C)n(/N=C/c2ccccn2)c(=O)c1C#N','1'),
	(115454,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'0DD1D40970D1C757-FICuS-01-53','0DD1D40970D1C757-FICTS-01-32','0DD1D40970D1C757-uuuuu-01-02','InChI=1S/C14H17N3O/c1-10-8-11(2)17(14(18)13(10)9-15)16-12-6-4-3-5-7-12/h8H,3-7H2,1-2H3','InChIKey=RARGZCKMIJRSRG-UHFFFAOYSA-N','Cc1cc(C)n(N=C2CCCCC2)c(=O)c1C#N',NULL),
	(115455,0,1,NULL,'Consistent with Molecular Formula','C17H14N4O',290.3238,NULL,'17A6AF9CD56617D0-FICuS-01-6A','17A6AF9CD56617D0-FICTS-01-49','17A6AF9CD56617D0-uuuuu-01-19','InChI=1S/C17H14N4O/c1-11-7-12(2)21(17(22)15(11)8-18)20-10-13-9-19-16-6-4-3-5-14(13)16/h3-7,9-10,19H,1-2H3','InChIKey=WYQJXICDHKGDMK-UHFFFAOYSA-N','Cc1cc(C)n(/N=C/c2c[nH]c3ccccc23)c(=O)c1C#N','1'),
	(115456,0,2,NULL,'Consistent with Molecular Formula','C24H20N6O2',424.461,NULL,'E2A79DD6EF29A7A5-FICuS-01-91','E2A79DD6EF29A7A5-FICTS-01-70','E2A79DD6EF29A7A5-uuuuu-01-40','InChI=1S/C24H20N6O2/c1-15-9-17(3)29(23(31)21(15)11-25)27-13-19-5-7-20(8-6-19)14-28-30-18(4)10-16(2)22(12-26)24(30)32/h5-10,13-14H,1-4H3','InChIKey=CCSHEAOKQNEFRY-UHFFFAOYSA-N','Cc1cc(C)n(/N=C/c2ccc(/C=N/n3c(C)cc(C)c(C#N)c3=O)cc2)c(=O)c1C#N','1'),
	(115457,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2O2',295.1244,NULL,'D83818190CDA6A61-FICuS-01-57','D83818190CDA6A61-FICTS-01-36','D83818190CDA6A61-uuuuu-01-06','InChI=1S/C13H8Cl2N2O2/c14-10-4-5-13(12(15)7-10)16-8-9-2-1-3-11(6-9)17(18)19/h1-8H','InChIKey=WFNBZABIBUABTQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2ccc(Cl)cc2Cl)c1',NULL),
	(115458,0,0,'17064-95-8','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'B282732AEAD7DBF9-FICuS-01-88','B282732AEAD7DBF9-FICTS-01-67','B282732AEAD7DBF9-uuuuu-01-37','InChI=1S/C14H12N2O2/c1-11-5-7-13(8-6-11)15-10-12-3-2-4-14(9-12)16(17)18/h2-10H,1H3','InChIKey=XTPAJQOAWUWVLP-UHFFFAOYSA-N','Cc1ccc(/N=C/c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(115459,0,0,'17064-94-7','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'040211503A866163-FICuS-01-06','040211503A866163-FICTS-01-E5','040211503A866163-uuuuu-01-B5','InChI=1S/C14H12N2O2/c1-11-4-2-6-13(8-11)15-10-12-5-3-7-14(9-12)16(17)18/h2-10H,1H3','InChIKey=IKEMYBPABLTSIM-UHFFFAOYSA-N','Cc1cccc(/N=C/c2cccc([N+](=O)[O-])c2)c1',NULL),
	(115460,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O2',274.7061,NULL,'3FC47619C5FD980E-FICuS-01-76','3FC47619C5FD980E-FICTS-01-55','3FC47619C5FD980E-uuuuu-01-25','InChI=1S/C14H11ClN2O2/c1-10-5-6-12(15)8-14(10)16-9-11-3-2-4-13(7-11)17(18)19/h2-9H,1H3','InChIKey=XJXRUEZTLVGYOO-UHFFFAOYSA-N','Cc1ccc(Cl)cc1/N=C/c1cccc([N+](=O)[O-])c1',NULL),
	(115461,0,0,'3172-38-1','Consistent with Molecular Formula','C17H12ClNO',281.7409,NULL,'B3EE6D12D4D309A8-FICuS-01-74','B3EE6D12D4D309A8-FICTS-01-53','B3EE6D12D4D309A8-uuuuu-01-23','InChI=1S/C17H12ClNO/c18-13-5-3-6-14(10-13)19-11-16-15-7-2-1-4-12(15)8-9-17(16)20/h1-11,20H','InChIKey=NAOHNCHHOYHAPA-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/c1cccc(Cl)c1',NULL),
	(115462,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2O2',295.1244,NULL,'770CC4E8D6CED519-FICuS-01-81','770CC4E8D6CED519-FICTS-01-60','770CC4E8D6CED519-uuuuu-01-30','InChI=1S/C13H8Cl2N2O2/c14-10-4-5-12(15)13(7-10)16-8-9-2-1-3-11(6-9)17(18)19/h1-8H','InChIKey=CUMIXWTUSZXLPX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2cc(Cl)ccc2Cl)c1',NULL),
	(115463,0,0,'17099-17-1','Consistent with Molecular Formula','C13H9ClN2O2',260.6793,NULL,'84EC7B76E9F7EF0B-FICuS-01-99','84EC7B76E9F7EF0B-FICTS-01-78','84EC7B76E9F7EF0B-uuuuu-01-48','InChI=1S/C13H9ClN2O2/c14-12-6-1-2-7-13(12)15-9-10-4-3-5-11(8-10)16(17)18/h1-9H','InChIKey=XCXWVLZKJOGFTE-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2ccccc2Cl)c1',NULL),
	(115464,0,0,'17064-93-6','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'7AD47C423EE677B3-FICuS-01-6D','7AD47C423EE677B3-FICTS-01-4C','7AD47C423EE677B3-uuuuu-01-1C','InChI=1S/C14H12N2O2/c1-11-5-2-3-8-14(11)15-10-12-6-4-7-13(9-12)16(17)18/h2-10H,1H3','InChIKey=ZTFAOAOMPKRDSY-UHFFFAOYSA-N','Cc1ccccc1/N=C/c1cccc([N+](=O)[O-])c1',NULL),
	(115465,0,1,'76734-08-2','Consistent with Molecular Formula','C16H12Cl2O',291.1762,NULL,'8A3C572447A07DFD-FICuS-01-69','8A3C572447A07DFD-FICTS-01-48','8A3C572447A07DFD-uuuuu-01-18','InChI=1S/C16H12Cl2O/c1-11-2-4-13(5-3-11)16(19)9-7-12-6-8-14(17)10-15(12)18/h2-10H,1H3','InChIKey=NWGJYNXIZXDHRB-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/c2ccc(Cl)cc2Cl)cc1','1'),
	(115466,0,0,'13159-73-4','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'1FE8FA16222D10BE-FICuS-01-6B','1FE8FA16222D10BE-FICTS-01-4A','1FE8FA16222D10BE-uuuuu-01-1A','InChI=1S/C13H12N2O3/c16-13-4-2-1-3-10(13)9-14-11-5-7-12(8-6-11)15(17)18/h1-8,14,16H,9H2','InChIKey=XXFBEWGVOTUXHP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCc2ccccc2O)cc1',NULL),
	(115467,0,1,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'1DB63B0A5E4019D2-FICuS-01-58','1DB63B0A5E4019D2-FICTS-01-37','1DB63B0A5E4019D2-uuuuu-01-07','InChI=1S/C18H17NO2/c1-13-3-8-16(9-4-13)18(21)12-7-15-5-10-17(11-6-15)19-14(2)20/h3-12H,1-2H3,(H,19,20)','InChIKey=QNVPXIXIIKJDKI-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C/C(=O)c2ccc(C)cc2)cc1','1'),
	(115468,0,0,'44519-76-8','Consistent with Molecular Formula','C3H2Br4',357.6648,'Propene, 1,1,2,3-tetrabromo-','78ED40DA0611F6CC-FICuS-01-72','78ED40DA0611F6CC-FICTS-01-51','78ED40DA0611F6CC-uuuuu-01-21','InChI=1S/C3H2Br4/c4-1-2(5)3(6)7/h1H2','InChIKey=QQYAZOJSKRMRHS-UHFFFAOYSA-N','BrCC(Br)=C(Br)Br',NULL),
	(115469,2,0,NULL,'Consistent with Molecular Formula','C12H22O',182.3052,NULL,'2BA7068985977139-FICuS-01-3B','2BA7068985977139-FICTS-01-1A','2BA7068985977139-uuuuu-01-EA','InChI=1S/C12H22O/c1-3-6-10(2)9-11-7-4-5-8-12(11)13/h10-11H,3-9H2,1-2H3','InChIKey=ZVRSOCMHASJQCU-UHFFFAOYSA-N','CCCC(C)CC1CCCCC1=O','1'),
	(115470,0,0,'2037-00-5','Consistent with Molecular Formula','C7H15NO2',145.201,'N,N-(Diethylamino)methylacetate\nAcetic acid, N,N-(diethylamino)methyl ester\nWLN: 2N2&1OV1\nMethanol, (diethylamino)-, acetate (ester)\nMethanol, (diethylamino)-, acetate (ester)\nN,N-Diaethylaminomethylessigsaeureester','6EFC6B29DA66822F-FICuS-01-81','6EFC6B29DA66822F-FICTS-01-60','6EFC6B29DA66822F-uuuuu-01-30','InChI=1S/C7H15NO2/c1-4-8(5-2)6-10-7(3)9/h4-6H2,1-3H3','InChIKey=HRFPFWMWWNVACI-UHFFFAOYSA-N','CCN(CC)COC(C)=O',NULL),
	(115471,1,0,'87095-03-2','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'20B3BEF707FA635A-FICuS-01-6F','20B3BEF707FA635A-FICTS-01-4E','20B3BEF707FA635A-uuuuu-01-1E','InChI=1S/C10H11NO4/c1-7(11(12)13)4-8-2-3-9-10(5-8)15-6-14-9/h2-3,5,7H,4,6H2,1H3','InChIKey=IPIRRNUQJDSUFK-UHFFFAOYSA-N','CC(Cc1ccc2c(c1)OCO2)[N+](=O)[O-]','1'),
	(115472,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4S',408.471,NULL,'7DDF9CEB314C9BAC-FICuS-01-A9','7DDF9CEB314C9BAC-FICTS-01-88','7DDF9CEB314C9BAC-uuuuu-01-58','InChI=1S/C22H20N2O4S/c1-16-8-14-21(15-9-16)29(27,28)23-19-10-12-20(13-11-19)24(17(2)25)22(26)18-6-4-3-5-7-18/h3-15,23H,1-2H3','InChIKey=LTDRBZWOKYBWKH-UHFFFAOYSA-N','CC(=O)N(C(=O)c1ccccc1)c1ccc(NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(115473,0,0,'5814-39-1','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'1B356A45E21C22B9-FICuS-01-4C','1B356A45E21C22B9-FICTS-01-2B','1B356A45E21C22B9-uuuuu-01-FB','InChI=1S/C14H12N2O4/c1-20-14(17)10-6-2-3-7-11(10)15-12-8-4-5-9-13(12)16(18)19/h2-9,15H,1H3','InChIKey=SGNHAYBFPWBEPU-UHFFFAOYSA-N','COC(=O)c1ccccc1Nc1ccccc1[N+](=O)[O-]',NULL),
	(115474,0,0,'597-38-6','Consistent with Molecular Formula','C4Cl10O',418.5734,NULL,'61A4D61355B3C7F4-FICuS-01-54','61A4D61355B3C7F4-FICTS-01-33','61A4D61355B3C7F4-uuuuu-01-03','InChI=1S/C4Cl10O/c5-1(6,7)3(11,12)15-4(13,14)2(8,9)10','InChIKey=SWWWRTFPFVHGEQ-UHFFFAOYSA-N','ClC(Cl)(Cl)C(Cl)(Cl)OC(Cl)(Cl)C(Cl)(Cl)Cl',NULL),
	(115475,0,1,'41888-66-8','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'08BD167F8BDB7F50-FICuS-01-7B','08BD167F8BDB7F50-FICTS-01-5A','08BD167F8BDB7F50-uuuuu-01-2A','InChI=1S/C13H11NO4/c1-8-14-12(13(16)17-8)7-10-4-3-5-11(6-10)18-9(2)15/h3-7H,1-2H3','InChIKey=GCJMLLDOGOSRFL-UHFFFAOYSA-N','CC(=O)Oc1cccc(/C=C2\\N=C(C)OC2=O)c1','1'),
	(115476,0,0,NULL,'Consistent with Molecular Formula','C8H11NO',137.181,NULL,'BF6FD187F0B62CA3-FICuS-01-86','BF6FD187F0B62CA3-FICTS-01-65','BF6FD187F0B62CA3-uuuuu-01-35','InChI=1S/C8H11NO/c1-6-2-3-8(9)4-7(6)5-10/h2-4,10H,5,9H2,1H3','InChIKey=XLPOTCGMVRSMDN-UHFFFAOYSA-N','Cc1ccc(N)cc1CO',NULL),
	(115477,2,2,NULL,'Consistent with Molecular Formula','C43H56N2O8',728.924,NULL,'C389E3248094732A-FICuS-01-3E','8A0B03213325A255-FICTS-01-01','C389E3248094732A-uuuuu-01-ED','InChI=1S/C43H56N2O8/c46-38(32-40(48)44-36-26-20-17-21-27-36)33-25-22-28-37(29-33)45-39(47)30-34(42(50)51)23-18-15-13-11-9-7-5-3-1-2-4-6-8-10-12-14-16-19-24-35-31-41(49)53-43(35)52/h13,15,17-18,20-23,25-29,34-35H,1-12,14,16,19,24,30-32H2,(H,44,48)(H,45,47)','InChIKey=PHQNIGWHORASIQ-UHFFFAOYSA-N','O=C(CC(=O)c1cccc(NC(=O)CC(/C=C/C=C/CCCCCCCCCCCCCCCCC2CC(=O)OC2=O)C(=O)O)c1)Nc1ccccc1','1'),
	(115478,2,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'F88CA40B5E70B91C-FICuS-01-77','F88CA40B5E70B91C-FICTS-01-56','F88CA40B5E70B91C-uuuuu-01-26','InChI=1S/C15H17NO2/c16-14(10-17)15(18)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9,14-15,17-18H,10,16H2','InChIKey=KCNCKSOQGJUYPZ-UHFFFAOYSA-N','NC(CO)C(O)c1ccc(-c2ccccc2)cc1','1'),
	(115479,0,0,NULL,'Consistent with Molecular Formula','C30H20N8',492.5416,NULL,'47414D9D7DA94C47-FICuS-01-63','47414D9D7DA94C47-FICTS-01-42','47414D9D7DA94C47-uuuuu-01-12','InChI=1S/C30H20N8/c1-2-10-18-17(9-1)31-27(32-18)25(28-33-19-11-3-4-12-20(19)34-28)26(29-35-21-13-5-6-14-22(21)36-29)30-37-23-15-7-8-16-24(23)38-30/h1-16H,(H,31,32)(H,33,34)(H,35,36)(H,37,38)','InChIKey=SOBBCYZOYMGTIT-UHFFFAOYSA-N','c1ccc2[nH]c(C(=C(c3nc4ccccc4[nH]3)c3nc4ccccc4[nH]3)c3nc4ccccc4[nH]3)nc2c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(115480,2,0,'17733-69-6','Consistent with Molecular Formula','C13H18',174.2852,NULL,'321D90623A54E467-FICuS-01-35','321D90623A54E467-FICTS-01-14','321D90623A54E467-uuuuu-01-E4','InChI=1S/C13H18/c1-11-6-5-9-13(10-11)12-7-3-2-4-8-12/h2-4,7-8,11,13H,5-6,9-10H2,1H3','InChIKey=UXXPWMSRTKKHNF-UHFFFAOYSA-N','CC1CCCC(c2ccccc2)C1','1'),
	(115481,0,0,'1125-74-2','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'0F0EE91E4C5F393B-FICuS-01-79','0F0EE91E4C5F393B-FICTS-01-58','0F0EE91E4C5F393B-uuuuu-01-28','InChI=1S/C9H10O2/c1-2-4-7-5-3-6-8(10)9(7)11/h2-3,5-6,10-11H,1,4H2','InChIKey=PARWTEYYJSDGQM-UHFFFAOYSA-N','C=CCc1cccc(O)c1O',NULL),
	(115482,0,0,'57835-94-6','Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'668047751C2C16CD-FICuS-01-49','1D11CD2832355FDA-FICTS-01-3B','668047751C2C16CD-uuuuu-01-F8','InChI=1S/C18H12N2O/c21-18-16-10-4-3-9-15(16)17(19-20-18)14-11-5-7-12-6-1-2-8-13(12)14/h1-11H,(H,20,21)','InChIKey=KXFRSVCWEHBKQT-UHFFFAOYSA-N','O=c1[nH]nc(-c2cccc3ccccc23)c2ccccc12',NULL),
	(115483,0,0,NULL,'Consistent with Molecular Formula','C38H36N8',604.756,NULL,'75D51FD59E5ED332-FICuS-01-70','75D51FD59E5ED332-FICTS-01-4F','75D51FD59E5ED332-uuuuu-01-1F','InChI=1S/C38H36N8/c1-17-9-25-26(10-18(17)2)40-35(39-25)33(36-41-27-11-19(3)20(4)12-28(27)42-36)34(37-43-29-13-21(5)22(6)14-30(29)44-37)38-45-31-15-23(7)24(8)16-32(31)46-38/h9-16H,1-8H3,(H,39,40)(H,41,42)(H,43,44)(H,45,46)','InChIKey=GLSKOVZAOFNWRG-UHFFFAOYSA-N','Cc1cc2nc(C(=C(c3nc4cc(C)c(C)cc4[nH]3)c3nc4cc(C)c(C)cc4[nH]3)c3nc4cc(C)c(C)cc4[nH]3)[nH]c2cc1C',NULL),
	(115484,1,0,'42185-06-8','Consistent with Molecular Formula','C5H11NO',101.148,NULL,'926466B25499E0F4-FICuS-01-46','926466B25499E0F4-FICTS-01-25','926466B25499E0F4-uuuuu-01-F5','InChI=1S/C5H11NO/c1-5-4-7-3-2-6-5/h5-6H,2-4H2,1H3','InChIKey=SFWWGMKXCYLZEG-UHFFFAOYSA-N','CC1COCCN1','1'),
	(115485,2,0,NULL,'Consistent with Molecular Formula','C9HCl6NO2',367.8304,NULL,'0B2E828EF1EA73D1-FICuS-01-73','0B2E828EF1EA73D1-FICTS-01-52','0B2E828EF1EA73D1-uuuuu-01-22','InChI=1S/C9HCl6NO2/c10-3-4(11)8(13)2-1(5(17)16-6(2)18)7(3,12)9(8,14)15/h(H,16,17,18)','InChIKey=LHNAMSQUJACWNI-UHFFFAOYSA-N','O=C1NC(=O)C2=C1C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(115486,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN2O',230.7369,NULL,'610300F439113A2E-FICuS-01-24','610300F439113A2E-FICTS-01-03','61FFA711069CE360-uuuuu-01-03','InChI=1S/C11H18N2O.ClH/c1-3-13(6-7-14)11-5-4-10(12)8-9(11)2;/h4-5,8,14H,3,6-7,12H2,1-2H3;1H','InChIKey=NXACIGBDGIIOIA-UHFFFAOYSA-N','CCN(CCO)c1ccc(N)cc1C.Cl',NULL),
	(115487,5,0,NULL,'Consistent with Molecular Formula','C16H22?N5O7P',427.3529,NULL,'EBFB694E61C23844-FICuS-01-6D','EBFB694E61C23844-FICTS-01-4C','EBFB694E61C23844-uuuuu-01-1C','InChI=1S/C13H16N5O6P.C3H6O/c1-2-3-21-25(20)22-4-7-10(24-25)9(19)13(23-7)18-6-17-8-11(14)15-5-16-12(8)18;1-3(2)4/h2,5-7,9-10,13,19H,1,3-4H2,(H2,14,15,16);1-2H3','InChIKey=SNMPNGGIDLQHCH-UHFFFAOYSA-N','*.C=CCOP1(=O)OCC2OC(n3cnc4c(N)ncnc43)C(O)C2O1.CC(C)=O','1'),
	(115488,5,0,NULL,'Consistent with Molecular Formula','C18H22?N5O6P',435.3755,NULL,'B543D68A3A954DAE-FICuS-01-78','B543D68A3A954DAE-FICTS-01-57','B543D68A3A954DAE-uuuuu-01-27','InChI=1S/C12H16N5O6P.C6H6/c1-2-20-24(19)21-3-6-9(23-24)8(18)12(22-6)17-5-16-7-10(13)14-4-15-11(7)17;1-2-4-6-5-3-1/h4-6,8-9,12,18H,2-3H2,1H3,(H2,13,14,15);1-6H','InChIKey=IRTSOWBBYWGRAO-UHFFFAOYSA-N','*.CCOP1(=O)OCC2OC(n3cnc4c(N)ncnc43)C(O)C2O1.c1ccccc1','1'),
	(115489,4,0,NULL,'Consistent with Molecular Formula','C9H12N2O6',244.2036,NULL,'E396FABB72767E29-FICuS-01-76','3E6AB18246D8905D-FICTS-01-3A','E396FABB72767E29-uuuuu-01-25','InChI=1S/C9H12N2O6/c12-3-4-6(14)7(15)8(17-4)11-5(13)1-2-10-9(11)16/h1-2,4,6-8,12,14-15H,3H2,(H,10,16)','InChIKey=NBNBAENCKIJZAH-UHFFFAOYSA-N','O=c1cc[nH]c(=O)n1C1OC(CO)C(O)C1O','1'),
	(115490,5,0,'41110-59-2','Consistent with Molecular Formula','C9H17N3O7',279.2492,'.alpha.-D-Glucopyranoside, methyl 6-deoxy-6-[[(methylnitrosoamino)carbonyl]amino]-','5421CD37B20563C4-FICuS-01-3D','5421CD37B20563C4-FICTS-01-1C','5421CD37B20563C4-uuuuu-01-EC','InChI=1S/C9H17N3O7/c1-12(11-17)9(16)10-3-4-5(13)6(14)7(15)8(18-2)19-4/h4-8,13-15H,3H2,1-2H3,(H,10,16)','InChIKey=OUCIYSAZKJKJOJ-UHFFFAOYSA-N','COC1OC(CNC(=O)N(C)N=O)C(O)C(O)C1O','1'),
	(115491,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O3',329.7421,NULL,'1151E63026A90EF1-FICuS-01-3B','1151E63026A90EF1-FICTS-01-1A','1151E63026A90EF1-uuuuu-01-EA','InChI=1S/C16H12ClN3O3/c17-10-4-5-13-11(7-10)16(12-3-1-2-6-18-12)19-8-14(21)20(13)9-15(22)23/h1-7H,8-9H2,(H,22,23)','InChIKey=OXHHEQHYXVTMEF-UHFFFAOYSA-N','O=C(O)CN1C(=O)CN=C(c2ccccn2)c2cc(Cl)ccc21',NULL),
	(115492,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O3',357.7957,NULL,'521506C02AE9BA4B-FICuS-01-57','521506C02AE9BA4B-FICTS-01-36','521506C02AE9BA4B-uuuuu-01-06','InChI=1S/C18H16ClN3O3/c1-12(23)25-9-8-22-16-6-5-13(19)10-14(16)18(21-11-17(22)24)15-4-2-3-7-20-15/h2-7,10H,8-9,11H2,1H3','InChIKey=KLGYFWJROSLJGC-UHFFFAOYSA-N','CC(=O)OCCN1C(=O)CN=C(c2ccccn2)c2cc(Cl)ccc21',NULL),
	(115493,0,0,NULL,'Consistent with Molecular Formula','C23H23N3',341.4548,NULL,'3C6BBFF30F3CB2B7-FICuS-01-8F','3C6BBFF30F3CB2B7-FICTS-01-6E','3C6BBFF30F3CB2B7-uuuuu-01-3E','InChI=1S/C23H23N3/c1-16-20-15-25-13-11-18(20)17(2)23-22(16)19-9-5-6-10-21(19)26(23)14-8-4-3-7-12-24/h5-6,9-11,13,15H,3-4,7-8,14H2,1-2H3','InChIKey=BWZFHHNGFBFRGC-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2CCCCCC#N',NULL),
	(115494,0,0,NULL,'Consistent with Molecular Formula','C18H11NO2',273.2904,NULL,'EAD75DD45653BB3C-FICuS-01-86','EAD75DD45653BB3C-FICTS-01-65','EAD75DD45653BB3C-uuuuu-01-35','InChI=1S/C18H11NO2/c20-18(21)15-9-14-13-7-3-4-8-17(13)19-10-16(14)12-6-2-1-5-11(12)15/h1-10H,(H,20,21)','InChIKey=UFJFNVQOPRBZTH-UHFFFAOYSA-N','O=C(O)c1cc2c3ccccc3ncc2c2ccccc12',NULL),
	(115495,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'E918DAA61C39BA67-FICuS-01-7A','E918DAA61C39BA67-FICTS-01-59','E918DAA61C39BA67-uuuuu-01-29','InChI=1S/C18H12N2O/c19-18(21)15-9-14-13-7-3-4-8-17(13)20-10-16(14)12-6-2-1-5-11(12)15/h1-10H,(H2,19,21)','InChIKey=SZPOKUMDCCXMOI-UHFFFAOYSA-N','NC(=O)c1cc2c3ccccc3ncc2c2ccccc12',NULL),
	(115496,0,0,NULL,'Consistent with Molecular Formula','C8H10INO',263.0776,NULL,'8C3E7D1B9F593E6A-FICuS-01-84','8C3E7D1B9F593E6A-FICTS-01-63','8C3E7D1B9F593E6A-uuuuu-01-33','InChI=1S/C8H10INO/c9-7-1-3-8(4-2-7)10-5-6-11/h1-4,10-11H,5-6H2','InChIKey=NNDHYMQSHIVQBI-UHFFFAOYSA-N','OCCNc1ccc(I)cc1',NULL),
	(115497,0,0,'90674-20-7','Consistent with Molecular Formula','C9H10N4S',206.2648,NULL,'D368935F32A9DF74-FICuS-01-67','D368935F32A9DF74-FICTS-01-46','D368935F32A9DF74-uuuuu-01-16','InChI=1S/C9H10N4S/c10-13-7-11-12-9(13)14-6-8-4-2-1-3-5-8/h1-5,7H,6,10H2','InChIKey=DUHRYBQPZFKEGA-UHFFFAOYSA-N','Nn1cnnc1SCc1ccccc1',NULL),
	(115498,0,1,'40159-48-6','Consistent with Molecular Formula','C9H8N4S',204.249,'3H-1,2,4-Triazole-3-thione, 2,4-dihydro-4-[(phenylmethylene)amino]-','1836089BAAAE46B9-FICuS-01-69','8E0C7C594A5B916D-FICTS-01-4E','1836089BAAAE46B9-uuuuu-01-18','InChI=1S/C9H8N4S/c14-9-12-10-7-13(9)11-6-8-4-2-1-3-5-8/h1-7H,(H,12,14)','InChIKey=SOJDFRMKXRGAEQ-UHFFFAOYSA-N','S=c1[nH]ncn1/N=C/c1ccccc1','1'),
	(115499,0,0,'2892-16-2','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'D676436D077609B6-FICuS-01-44','D676436D077609B6-FICTS-01-23','D676436D077609B6-uuuuu-01-F3','InChI=1S/C9H9ClO2/c1-2-8(11)7-5-6(10)3-4-9(7)12/h3-5,12H,2H2,1H3','InChIKey=IVNYWGRYCXKHDW-UHFFFAOYSA-N','CCC(=O)c1cc(Cl)ccc1O',NULL),
	(115500,3,0,'37025-79-9','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','C10H13N5O3Se',330.2044,'Guanosine, 2\'-deoxy-6-seleno-','96DC8DCE49BBB557-FICuS-01-95','C0177C236B100021-FICTS-01-FC','96DC8DCE49BBB557-uuuuu-01-44','InChI=1S/C10H13N5O3Se/c11-10-13-8-7(9(19)14-10)12-3-15(8)6-1-4(17)5(2-16)18-6/h3-6,16-17H,1-2H2,(H3,11,13,14,19)','InChIKey=VVAPLPGHUBEUPO-UHFFFAOYSA-N','Nc1nc(=[Se])c2ncn(C3CC(O)C(CO)O3)c2[nH]1','1'),
	(115501,3,0,'37025-80-2','No Comparision - Unparameterized Atom - Se(a3) connected atoms =[ C ]','C10H13N5O3Se',330.2044,NULL,'96DC8DCE49BBB557-FICuS-01-95','C0177C236B100021-FICTS-01-FC','96DC8DCE49BBB557-uuuuu-01-44','InChI=1S/C10H13N5O3Se/c11-10-13-8-7(9(19)14-10)12-3-15(8)6-1-4(17)5(2-16)18-6/h3-6,16-17H,1-2H2,(H3,11,13,14,19)','InChIKey=VVAPLPGHUBEUPO-UHFFFAOYSA-N','Nc1nc(=[Se])c2ncn(C3CC(O)C(CO)O3)c2[nH]1','1'),
	(115502,4,0,'23274-21-7','Consistent with Molecular Formula','C15H20N4O8',384.345,NULL,'C3D00D5EF2A332FE-FICuS-01-7B','C3D00D5EF2A332FE-FICTS-01-5A','C3D00D5EF2A332FE-uuuuu-01-2A','InChI=1S/C15H20N4O8/c1-6(20)24-4-9-11(25-7(2)21)12(26-8(3)22)15(27-9)19-5-18-10(13(19)16)14(17)23/h5,9,11-12,15H,4,16H2,1-3H3,(H2,17,23)','InChIKey=ZGVQACKXOOWCLS-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc(C(N)=O)c2N)C(OC(C)=O)C1OC(C)=O','1'),
	(115503,4,0,'13591-89-4','Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'9DB9FA368D931D7B-FICuS-01-85','8E489E102D479FF3-FICTS-01-47','9DB9FA368D931D7B-uuuuu-01-34','InChI=1S/C11H14N4O5/c1-4-13-9-6(10(19)14-4)12-3-15(9)11-8(18)7(17)5(2-16)20-11/h3,5,7-8,11,16-18H,2H2,1H3,(H,13,14,19)','InChIKey=SOTIPZUHKSPAMN-UHFFFAOYSA-N','Cc1nc2c(ncn2C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(115504,4,0,'37805-77-9','Consistent with Molecular Formula','C9H11N5O5',269.2164,NULL,'C327D1AB4176CB6C-FICuS-01-6E','FBCEC0F97FC1EBDA-FICTS-01-A5','C327D1AB4176CB6C-uuuuu-01-1D','InChI=1S/C9H11N5O5/c15-1-3-5(16)6(17)9(19-3)14-2-10-7-4(14)8(18)12-13-11-7/h2-3,5-6,9,15-17H,1H2,(H,11,12,18)','InChIKey=HTJJBGGHUIJFGJ-UHFFFAOYSA-N','O=c1nn[nH]c2ncn(C3OC(CO)C(O)C3O)c12','1'),
	(115505,0,0,'41244-64-8','Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'75EFECB3D9B5945F-FICuS-01-97','24AA7F185D1FBE6F-FICTS-01-67','75EFECB3D9B5945F-uuuuu-01-46','InChI=1S/C11H18N2O2/c1-8(2)5-3-4-6-9-7-12-11(15)13-10(9)14/h7-8H,3-6H2,1-2H3,(H2,12,13,14,15)','InChIKey=YWXVIWXCRJRDDR-UHFFFAOYSA-N','CC(C)CCCCc1c[nH]c(=O)[nH]c1=O',NULL),
	(115506,4,0,NULL,'Consistent with Molecular Formula','C12H13N5O4',291.2658,NULL,'77FD9172DF7AD538-FICuS-01-78','77FD9172DF7AD538-FICTS-01-57','77FD9172DF7AD538-uuuuu-01-27','InChI=1S/C12H13N5O4/c18-3-6-8(19)9(20)12(21-6)17-5-14-7-10-13-1-2-16(10)4-15-11(7)17/h1-2,4-6,8-9,12,18-20H,3H2','InChIKey=LRPBXXZUPUBCAP-UHFFFAOYSA-N','OCC1OC(n2cnc3c2ncn2ccnc32)C(O)C1O','1'),
	(115507,4,0,NULL,'Consistent with Molecular Formula','C16H17N2O7P',380.2933,NULL,'4143CC2CAD23376B-FICuS-01-5A','4143CC2CAD23376B-FICTS-01-39','4143CC2CAD23376B-uuuuu-01-09','InChI=1S/C16H17N2O7P/c1-10-8-18(16(20)17-15(10)19)14-7-12-13(23-14)9-22-26(21,25-12)24-11-5-3-2-4-6-11/h2-6,8,12-14H,7,9H2,1H3,(H,17,19,20)','InChIKey=ROIXHPCABIZYBP-UHFFFAOYSA-N','Cc1cn(C2CC3OP(=O)(Oc4ccccc4)OCC3O2)c(=O)[nH]c1=O','1'),
	(115508,0,0,NULL,'Consistent with Molecular Formula','C7H14?ClNS2',211.7673,NULL,'B36F60DC75A1AD13-FICuS-01-6C','B36F60DC75A1AD13-FICTS-01-4B','B36F60DC75A1AD13-uuuuu-01-1B','InChI=1S/C7H13NS2.ClH/c9-7(10)5-8-3-1-6(7)2-4-8;/h6,9-10H,1-5H2;1H','InChIKey=GNCSLHRYTTYXGN-UHFFFAOYSA-N','*.Cl.SC1(S)CN2CCC1CC2',NULL),
	(115509,2,0,NULL,'Consistent with Molecular Formula','C14H23ClN2S3',350.9821,NULL,'2876008FC5ABCD21-FICuS-01-61','2876008FC5ABCD21-FICTS-01-40','288AA76AFA26146F-uuuuu-01-18','InChI=1S/C14H22N2S3.ClH/c1-5-15-6-2-11(1)13(9-15)17-14(19-18-13)10-16-7-3-12(14)4-8-16;/h11-12H,1-10H2;1H','InChIKey=YFNKPULNAGMLPO-UHFFFAOYSA-N','C1CN2CCC1C1(C2)SSC2(CN3CCC2CC3)S1.Cl','1'),
	(115510,1,0,NULL,'Consistent with Molecular Formula','C15H22ClNO4S2',379.9161,NULL,'9312FB4C5A69EE12-FICuS-01-67','9312FB4C5A69EE12-FICTS-01-46','690194342D3E42FC-uuuuu-01-F7','InChI=1S/C13H20ClNS2.C2H2O4/c1-2-3-9-15-10-8-13(17-16)11-4-6-12(14)7-5-11;3-1(4)2(5)6/h4-7,13,15-16H,2-3,8-10H2,1H3;(H,3,4)(H,5,6)','InChIKey=YBGBHLURRVKKHG-UHFFFAOYSA-N','CCCCNCCC(SS)c1ccc(Cl)cc1.O=C(O)C(=O)O','1'),
	(115511,2,0,NULL,'Consistent with Molecular Formula','C28H40?Cl2N2O4S3',635.721,NULL,'B9E78A3F8A4E00BD-FICuS-01-88','B9E78A3F8A4E00BD-FICTS-01-67','B9E78A3F8A4E00BD-uuuuu-01-37','InChI=1S/C26H38Cl2N2S3.C2H2O4/c1-3-5-17-29-19-15-25(21-7-11-23(27)12-8-21)31-33-32-26(16-20-30-18-6-4-2)22-9-13-24(28)14-10-22;3-1(4)2(5)6/h7-14,25-26,29-30H,3-6,15-20H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=CDHLUNPKAWHZLL-UHFFFAOYSA-N','*.CCCCNCCC(SSSC(CCNCCCC)c1ccc(Cl)cc1)c1ccc(Cl)cc1.O=C(O)C(=O)O','1'),
	(115512,1,0,NULL,'Consistent with Molecular Formula','C14H20F3NS2',323.4339,NULL,'D832DBBCD282B3D7-FICuS-01-83','D832DBBCD282B3D7-FICTS-01-62','D832DBBCD282B3D7-uuuuu-01-32','InChI=1S/C14H20F3NS2/c1-4-9-18-13(2,3)12(20-19)10-5-7-11(8-6-10)14(15,16)17/h5-8,12,18-19H,4,9H2,1-3H3','InChIKey=JFFDEGCLZDJALJ-UHFFFAOYSA-N','CCCNC(C)(C)C(SS)c1ccc(C(F)(F)F)cc1','1'),
	(115513,2,0,NULL,'Consistent with Molecular Formula','C28H39?ClF6N2S3',649.2529,NULL,'B77BEABB481B7BAE-FICuS-01-A1','B77BEABB481B7BAE-FICTS-01-80','B77BEABB481B7BAE-uuuuu-01-50','InChI=1S/C28H38F6N2S3.ClH/c1-7-17-35-25(3,4)23(19-9-13-21(14-10-19)27(29,30)31)37-39-38-24(26(5,6)36-18-8-2)20-11-15-22(16-12-20)28(32,33)34;/h9-16,23-24,35-36H,7-8,17-18H2,1-6H3;1H','InChIKey=FNFNRSWWOSGSGR-UHFFFAOYSA-N','*.CCCNC(C)(C)C(SSSC(c1ccc(C(F)(F)F)cc1)C(C)(C)NCCC)c1ccc(C(F)(F)F)cc1.Cl','1'),
	(115514,2,0,NULL,'Consistent with Molecular Formula','C24H41?ClN2O2S3',521.2331,NULL,'89776771C626E254-FICuS-01-3C','89776771C626E254-FICTS-01-1B','89776771C626E254-uuuuu-01-EB','InChI=1S/C24H40N2O2S3.ClH/c1-7-9-15-25-23(3,4)21(19-13-11-17-27-19)29-31-30-22(20-14-12-18-28-20)24(5,6)26-16-10-8-2;/h11-14,17-18,21-22,25-26H,7-10,15-16H2,1-6H3;1H','InChIKey=SYMVFZVPHCFZEH-UHFFFAOYSA-N','*.CCCCNC(C)(C)C(SSSC(c1ccco1)C(C)(C)NCCCC)c1ccco1.Cl','1'),
	(115515,1,0,NULL,'Consistent with Molecular Formula','C10H12ClNOS',229.7239,NULL,'F269A184A91955BC-FICuS-01-5F','F269A184A91955BC-FICTS-01-3E','F269A184A91955BC-uuuuu-01-0E','InChI=1S/C10H12ClNOS/c1-7(13)12-6-10(14)8-2-4-9(11)5-3-8/h2-5,10,14H,6H2,1H3,(H,12,13)','InChIKey=PCKJACLLPDGUBA-UHFFFAOYSA-N','CC(=O)NCC(S)c1ccc(Cl)cc1','1'),
	(115516,1,0,NULL,'Consistent with Molecular Formula','C10H9ClF3NOS',283.6954,NULL,'EA4044E3A7011057-FICuS-01-37','EA4044E3A7011057-FICTS-01-16','EA4044E3A7011057-uuuuu-01-E6','InChI=1S/C10H9ClF3NOS/c11-7-3-1-6(2-4-7)8(17)5-15-9(16)10(12,13)14/h1-4,8,17H,5H2,(H,15,16)','InChIKey=ODODHQTUWNUAHH-UHFFFAOYSA-N','O=C(NCC(S)c1ccc(Cl)cc1)C(F)(F)F','1'),
	(115517,0,0,'6660-08-8','Consistent with Molecular Formula','C10H10ClNO2',211.6475,NULL,'B1F27B911D0BD4C0-FICuS-01-67','B1F27B911D0BD4C0-FICTS-01-46','B1F27B911D0BD4C0-uuuuu-01-16','InChI=1S/C10H10ClNO2/c1-7(13)12-6-10(14)8-2-4-9(11)5-3-8/h2-5H,6H2,1H3,(H,12,13)','InChIKey=JDULJEQJLPNIPK-UHFFFAOYSA-N','CC(=O)NCC(=O)c1ccc(Cl)cc1',NULL),
	(115518,1,0,NULL,'Consistent with Molecular Formula','C8H11Cl2NS',224.1476,NULL,'8C0D9EAF471C7215-FICuS-01-69','8C0D9EAF471C7215-FICTS-01-48','8CF1394A7891AB5B-uuuuu-01-1C','InChI=1S/C8H10ClNS.ClH/c9-7-3-1-6(2-4-7)8(11)5-10;/h1-4,8,11H,5,10H2;1H','InChIKey=AKFZUSTZRUOUNJ-UHFFFAOYSA-N','Cl.NCC(S)c1ccc(Cl)cc1','1'),
	(115519,1,0,NULL,'Consistent with Molecular Formula','C12H13F3O2',246.2287,NULL,'3B5E2B5292252613-FICuS-01-2F','3B5E2B5292252613-FICTS-01-0E','3B5E2B5292252613-uuuuu-01-DE','InChI=1S/C12H13F3O2/c1-10(2)11(16-3,17-10)8-4-6-9(7-5-8)12(13,14)15/h4-7H,1-3H3','InChIKey=AVMBXPKYYUXZCI-UHFFFAOYSA-N','COC1(c2ccc(C(F)(F)F)cc2)OC1(C)C','1'),
	(115520,0,0,'33994-12-6','Consistent with Molecular Formula','C9H8BrClO',247.5186,NULL,'947F0E533B030F7D-FICuS-01-57','947F0E533B030F7D-FICTS-01-36','947F0E533B030F7D-uuuuu-01-06','InChI=1S/C9H8BrClO/c10-6-5-9(12)7-1-3-8(11)4-2-7/h1-4H,5-6H2','InChIKey=MWWOVBGKQBUHCV-UHFFFAOYSA-N','O=C(CCBr)c1ccc(Cl)cc1',NULL),
	(115521,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl2NO',276.2052,NULL,'B24CFC9E979C55B8-FICuS-01-89','B24CFC9E979C55B8-FICTS-01-68','B2B05B7BA8118CF6-uuuuu-01-1E','InChI=1S/C13H18ClNO.ClH/c1-2-3-9-15-10-8-13(16)11-4-6-12(14)7-5-11;/h4-7,15H,2-3,8-10H2,1H3;1H','InChIKey=LGDBZLNJVHIQAV-UHFFFAOYSA-N','CCCCNCCC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(115522,1,0,NULL,'Consistent with Molecular Formula','C15H22F3NS2',337.4607,NULL,'B2544B6A664206B7-FICuS-01-42','B2544B6A664206B7-FICTS-01-21','B2544B6A664206B7-uuuuu-01-F1','InChI=1S/C15H22F3NS2/c1-4-5-10-19-14(2,3)13(21-20)11-6-8-12(9-7-11)15(16,17)18/h6-9,13,19-20H,4-5,10H2,1-3H3','InChIKey=IJASEDJELGWMPL-UHFFFAOYSA-N','CCCCNC(C)(C)C(SS)c1ccc(C(F)(F)F)cc1','1'),
	(115523,1,0,NULL,'Consistent with Molecular Formula','C13H18F3NS2',309.4071,NULL,'0ADB02AAC46F842C-FICuS-01-76','0ADB02AAC46F842C-FICTS-01-55','0ADB02AAC46F842C-uuuuu-01-25','InChI=1S/C13H18F3NS2/c1-4-17-12(2,3)11(19-18)9-5-7-10(8-6-9)13(14,15)16/h5-8,11,17-18H,4H2,1-3H3','InChIKey=JEPUTMAEDMCFCP-UHFFFAOYSA-N','CCNC(C)(C)C(SS)c1ccc(C(F)(F)F)cc1','1'),
	(115524,2,0,NULL,'Consistent with Molecular Formula','C26H35?ClF6N2S3',621.1993,'Benzeneethanamine, .beta.,.beta.\'-trithiobis[N-ethyl-.alpha.,.alpha.-dimethyl-4-(trifluoromethyl)-, dihydrochloride','1F3F20D9D3BC0ED5-FICuS-01-80','1F3F20D9D3BC0ED5-FICTS-01-5F','1F3F20D9D3BC0ED5-uuuuu-01-2F','InChI=1S/C26H34F6N2S3.ClH/c1-7-33-23(3,4)21(17-9-13-19(14-10-17)25(27,28)29)35-37-36-22(24(5,6)34-8-2)18-11-15-20(16-12-18)26(30,31)32;/h9-16,21-22,33-34H,7-8H2,1-6H3;1H','InChIKey=XSBMIGZRLAMZOC-UHFFFAOYSA-N','*.CCNC(C)(C)C(SSSC(c1ccc(C(F)(F)F)cc1)C(C)(C)NCC)c1ccc(C(F)(F)F)cc1.Cl','1'),
	(115525,2,0,NULL,'Consistent with Molecular Formula','C30H43?ClF6N2S3',677.3065,NULL,'D74F2D9A514C9441-FICuS-01-5B','D74F2D9A514C9441-FICTS-01-3A','D74F2D9A514C9441-uuuuu-01-0A','InChI=1S/C30H42F6N2S3.ClH/c1-7-9-19-37-27(3,4)25(21-11-15-23(16-12-21)29(31,32)33)39-41-40-26(28(5,6)38-20-10-8-2)22-13-17-24(18-14-22)30(34,35)36;/h11-18,25-26,37-38H,7-10,19-20H2,1-6H3;1H','InChIKey=DOTZFIUWFIUKCU-UHFFFAOYSA-N','*.CCCCNC(C)(C)C(SSSC(c1ccc(C(F)(F)F)cc1)C(C)(C)NCCCC)c1ccc(C(F)(F)F)cc1.Cl','1'),
	(115526,4,0,'37805-74-6','Consistent with Molecular Formula','C17H22N4O9',426.3822,NULL,'1176228AF5B65CB4-FICuS-01-54','1176228AF5B65CB4-FICTS-01-33','1176228AF5B65CB4-uuuuu-01-03','InChI=1S/C17H22N4O9/c1-7(22)20-16-12(15(18)26)19-6-21(16)17-14(29-10(4)25)13(28-9(3)24)11(30-17)5-27-8(2)23/h6,11,13-14,17H,5H2,1-4H3,(H2,18,26)(H,20,22)','InChIKey=XERYELNNVFTKHS-UHFFFAOYSA-N','CC(=O)Nc1c(C(N)=O)ncn1C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(115527,0,0,'52526-10-0','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'1189CF11BA493405-FICuS-01-41','1189CF11BA493405-FICTS-01-20','1189CF11BA493405-uuuuu-01-F0','InChI=1S/C8H7NO5/c1-14-8(12)5-2-3-6(7(10)11)9(13)4-5/h2-4H,1H3,(H,10,11)','InChIKey=GNTXKGMUTHUFBL-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)O)[n+]([O-])c1',NULL),
	(115528,0,0,NULL,'Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'05D3CD9EDBB25F5C-FICuS-01-95','05D3CD9EDBB25F5C-FICTS-01-74','05D3CD9EDBB25F5C-uuuuu-01-44','InChI=1S/C9H9NO5/c1-2-15-9(13)6-3-4-7(8(11)12)10(14)5-6/h3-5H,2H2,1H3,(H,11,12)','InChIKey=QMJIQYURBREWBS-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(=O)O)[n+]([O-])c1',NULL),
	(115529,0,0,NULL,'Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'4ABD4C7139A476FD-FICuS-01-79','4ABD4C7139A476FD-FICTS-01-58','4ABD4C7139A476FD-uuuuu-01-28','InChI=1S/C9H9NO5/c1-14-8(11)6-3-4-7(9(12)15-2)10(13)5-6/h3-5H,1-2H3','InChIKey=WLUKPKYZTBWRFX-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)[n+]([O-])c1',NULL),
	(115530,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO4',257.6731,NULL,'050936C96023305F-FICuS-01-23','050936C96023305F-FICTS-01-02','050936C96023305F-uuuuu-01-D2','InChI=1S/C11H12ClNO4/c1-3-16-10(14)7-5-6-8(13-9(7)12)11(15)17-4-2/h5-6H,3-4H2,1-2H3','InChIKey=PEPRFHOLBDHZTB-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(=O)OCC)c(Cl)n1',NULL),
	(115531,0,0,NULL,'Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'FFFFEDBA6AE87F22-FICuS-01-C0','62D4509E17F4B133-FICTS-01-24','FFFFEDBA6AE87F22-uuuuu-01-6F','InChI=1S/C9H9NO5/c1-14-8(12)5-3-4-6(9(13)15-2)10-7(5)11/h3-4H,1-2H3,(H,10,11)','InChIKey=CPTRFQPGJOEWBC-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c(=O)[nH]1',NULL),
	(115532,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'38D124D06ADE4944-FICuS-01-56','38D124D06ADE4944-FICTS-01-35','38D124D06ADE4944-uuuuu-01-05','InChI=1S/C12H12N2O4/c1-3-17-11(15)8-5-6-9(12(16)18-4-2)14-10(8)7-13/h5-6H,3-4H2,1-2H3','InChIKey=DVCAVCJRFJZUQG-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(=O)OCC)c(C#N)n1',NULL),
	(115533,0,0,NULL,'Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'A5B88F936662DEC6-FICuS-01-77','A5B88F936662DEC6-FICTS-01-56','A5B88F936662DEC6-uuuuu-01-26','InChI=1S/C10H11NO5/c1-6-4-7(9(12)15-2)8(5-11(6)14)10(13)16-3/h4-5H,1-3H3','InChIKey=MIDOFJUHVAWUFS-UHFFFAOYSA-N','COC(=O)c1cc(C)[n+]([O-])cc1C(=O)OC',NULL),
	(115534,0,0,'34086-93-6','Consistent with Molecular Formula','C11H10N2O5',250.2104,NULL,'39167D20391AE96C-FICuS-01-4C','DF3CEF75F4D7A077-FICTS-01-71','39167D20391AE96C-uuuuu-01-FB','InChI=1S/C11H10N2O5/c1-3-18-10(15)6-4-8(11(16)17-2)13-9(14)7(6)5-12/h4H,3H2,1-2H3,(H,13,14)','InChIKey=IRQVEPJFKCMYLG-UHFFFAOYSA-N','CCOC(=O)c1cc(C(=O)OC)[nH]c(=O)c1C#N',NULL),
	(115535,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O5',264.2372,NULL,'837A0C7EC824A88F-FICuS-01-71','A78ECEAEC3717045-FICTS-01-57','837A0C7EC824A88F-uuuuu-01-20','InChI=1S/C12H12N2O5/c1-3-18-11(16)7-5-9(12(17)19-4-2)14-10(15)8(7)6-13/h5H,3-4H2,1-2H3,(H,14,15)','InChIKey=UWRSNJVIIAQFJY-UHFFFAOYSA-N','CCOC(=O)c1cc(C(=O)OCC)c(C#N)c(=O)[nH]1',NULL),
	(115536,0,0,'34086-91-4','Consistent with Molecular Formula','C10H8N2O5',236.1836,NULL,'9711953C0AD7ECF5-FICuS-01-6C','CA47253CC64D3B72-FICTS-01-41','9711953C0AD7ECF5-uuuuu-01-1B','InChI=1S/C10H8N2O5/c1-2-17-10(16)5-3-7(9(14)15)12-8(13)6(5)4-11/h3H,2H2,1H3,(H,12,13)(H,14,15)','InChIKey=NVACTGWWMFZFJY-UHFFFAOYSA-N','CCOC(=O)c1cc(C(=O)O)[nH]c(=O)c1C#N',NULL),
	(115537,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'E746B62CEB5C77CB-FICuS-01-8C','19C67E7CC73F32B5-FICTS-01-4E','E746B62CEB5C77CB-uuuuu-01-3B','InChI=1S/C17H14N2O3/c1-2-22-17(21)14-10-13(19-16(20)15(14)11-18)9-8-12-6-4-3-5-7-12/h3-10H,2H2,1H3,(H,19,20)','InChIKey=UUINJTBWLLCWTF-UHFFFAOYSA-N','CCOC(=O)c1cc(/C=C/c2ccccc2)[nH]c(=O)c1C#N','1'),
	(115538,1,1,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'81C142F9B4D2E0B1-FICuS-01-5D','81C142F9B4D2E0B1-FICTS-01-3C','81C142F9B4D2E0B1-uuuuu-01-0C','InChI=1S/C12H15NO3/c14-9-11(15)8-13-12(16)7-6-10-4-2-1-3-5-10/h1-7,11,14-15H,8-9H2,(H,13,16)','InChIKey=YTKHFZPEWKKYQC-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NCC(O)CO','1'),
	(115539,1,1,NULL,'Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'7D5650D4150C59F3-FICuS-01-4A','7D5650D4150C59F3-FICTS-01-29','7D5650D4150C59F3-uuuuu-01-F9','InChI=1S/C12H14ClNO3/c13-11-4-2-1-3-9(11)5-6-12(17)14-7-10(16)8-15/h1-6,10,15-16H,7-8H2,(H,14,17)','InChIKey=NCXSZZDMNXWCGL-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1Cl)NCC(O)CO','1'),
	(115540,1,1,NULL,'Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'7B10A456F32EBF63-FICuS-01-62','7B10A456F32EBF63-FICTS-01-41','7B10A456F32EBF63-uuuuu-01-11','InChI=1S/C12H14ClNO3/c13-10-4-1-9(2-5-10)3-6-12(17)14-7-11(16)8-15/h1-6,11,15-16H,7-8H2,(H,14,17)','InChIKey=CJBXEOMUTIFZMI-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)cc1)NCC(O)CO','1'),
	(115541,1,1,NULL,'Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'C420AD10E3CCA6C0-FICuS-01-6E','C420AD10E3CCA6C0-FICTS-01-4D','C420AD10E3CCA6C0-uuuuu-01-1D','InChI=1S/C13H16N2O4/c1-2-11(9-16)14-13(17)8-7-10-5-3-4-6-12(10)15(18)19/h3-8,11,16H,2,9H2,1H3,(H,14,17)','InChIKey=VDQMNPXXXOKWJV-UHFFFAOYSA-N','CCC(CO)NC(=O)/C=C/c1ccccc1[N+](=O)[O-]','1'),
	(115542,1,1,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'123621C87F17769D-FICuS-01-40','123621C87F17769D-FICTS-01-1F','123621C87F17769D-uuuuu-01-EF','InChI=1S/C15H21NO4/c1-4-12(10-17)16-15(18)8-5-11-9-13(19-2)6-7-14(11)20-3/h5-9,12,17H,4,10H2,1-3H3,(H,16,18)','InChIKey=VVDHAKNXNNTFGQ-UHFFFAOYSA-N','CCC(CO)NC(=O)/C=C/c1cc(OC)ccc1OC','1'),
	(115543,0,0,NULL,'Consistent with Molecular Formula','C11H6ClN3',215.6415,NULL,'E2181B4A355BF8E7-FICuS-01-68','E2181B4A355BF8E7-FICTS-01-47','E2181B4A355BF8E7-uuuuu-01-17','InChI=1S/C11H6ClN3/c12-11-9(6-13)14-7-10(15-11)8-4-2-1-3-5-8/h1-5,7H','InChIKey=BFFKRTUDEQYKEU-UHFFFAOYSA-N','N#Cc1ncc(-c2ccccc2)nc1Cl',NULL),
	(115544,0,0,NULL,'Consistent with Molecular Formula','C7H6ClN3',167.5975,NULL,'4535873D6ABD1311-FICuS-01-41','4535873D6ABD1311-FICTS-01-20','4535873D6ABD1311-uuuuu-01-F0','InChI=1S/C7H6ClN3/c1-4-5(2)11-7(8)6(3-9)10-4/h1-2H3','InChIKey=ZRXOWOKCNAZCGY-UHFFFAOYSA-N','Cc1nc(Cl)c(C#N)nc1C',NULL),
	(115545,0,0,'88394-05-2','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'8B159DCEC50DCCF6-FICuS-01-9A','B3C80196B966E213-FICTS-01-28','8B159DCEC50DCCF6-uuuuu-01-49','InChI=1S/C6H7N3O2/c1-3-2-8-4(5(7)10)6(11)9-3/h2H,1H3,(H2,7,10)(H,9,11)','InChIKey=FYFRUDVATNMIGT-UHFFFAOYSA-N','Cc1cnc(C(N)=O)c(=O)[nH]1',NULL),
	(115546,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'AEE92F66C7E61A60-FICuS-01-7C','AEE92F66C7E61A60-FICTS-01-5B','AEE92F66C7E61A60-uuuuu-01-2B','InChI=1S/C15H18N2O4/c1-8-4-9(2)14-11(7-16-12(14)5-8)6-13(15(19)20)17-21-10(3)18/h4-5,7,13,16-17H,6H2,1-3H3,(H,19,20)','InChIKey=OUEJREFEEJNUFY-UHFFFAOYSA-N','CC(=O)ONC(Cc1c[nH]c2cc(C)cc(C)c12)C(=O)O','1'),
	(115547,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O7S',370.3362,NULL,'D8084B49561126FA-FICuS-01-4A','D8084B49561126FA-FICTS-01-29','1595D45394C7355F-uuuuu-01-F4','InChI=1S/C7H11NS.C6H3N3O7/c1-8(2)6-7-4-3-5-9-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-5H,6H2,1-2H3;1-2,10H','InChIKey=HAUCARLPZBBJFJ-UHFFFAOYSA-N','CN(C)Cc1cccs1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(115548,1,0,'92700-75-9','Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'A7441519EA801171-FICuS-01-2F','A7441519EA801171-FICTS-01-0E','A7441519EA801171-uuuuu-01-DE','InChI=1S/C15H22N2O4/c1-3-10(17(19)20)9-12-11-7-5-6-8-13(11)16-14(12)15(18)21-4-2/h10,16H,3-9H2,1-2H3','InChIKey=CLXWPRKKDQNNRL-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2c(c1CC(CC)[N+](=O)[O-])CCCC2','1'),
	(115549,0,0,'10368-73-7','Consistent with Molecular Formula','C24H17Br',385.3023,NULL,'7BA90A1518C9C602-FICuS-01-51','7BA90A1518C9C602-FICTS-01-30','7BA90A1518C9C602-uuuuu-01-00','InChI=1S/C24H17Br/c25-24-22(19-12-6-2-7-13-19)16-21(18-10-4-1-5-11-18)17-23(24)20-14-8-3-9-15-20/h1-17H','InChIKey=JQAGNDRJKSDTEU-UHFFFAOYSA-N','Brc1c(-c2ccccc2)cc(-c2ccccc2)cc1-c1ccccc1',NULL),
	(115550,0,0,'55315-12-3','Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'1B4E2D2C027405E8-FICuS-01-4D','1B4E2D2C027405E8-FICTS-01-2C','1B4E2D2C027405E8-uuuuu-01-FC','InChI=1S/C12H11N3O2/c13-11-8-10(15(16)17)6-7-12(11)14-9-4-2-1-3-5-9/h1-8,14H,13H2','InChIKey=PQMGRVXQAFKVMO-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])ccc1Nc1ccccc1',NULL),
	(115551,0,0,'66117-23-5','Consistent with Molecular Formula','C8H9NO4S',215.2234,NULL,'7F0EE55F6770CDBB-FICuS-01-8D','7F0EE55F6770CDBB-FICTS-01-6C','7F0EE55F6770CDBB-uuuuu-01-3C','InChI=1S/C8H9NO4S/c1-3-13-8(10)7-4-6(9(11)12)5(2)14-7/h4H,3H2,1-2H3','InChIKey=JYHCEGLQUPUOMI-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])c(C)s1',NULL),
	(115552,1,0,'37387-69-2','Consistent with Molecular Formula','C21H25N3O3',367.4468,NULL,'07D33F1DF420AE1C-FICuS-01-69','07D33F1DF420AE1C-FICTS-01-48','07D33F1DF420AE1C-uuuuu-01-18','InChI=1S/C21H25N3O3/c1-21(2,24(26)27)19-15-9-5-6-10-16(15)20(25)23(14-13-22(3)4)18-12-8-7-11-17(18)19/h5-12,19H,13-14H2,1-4H3','InChIKey=IEBYELOQEIDUMA-UHFFFAOYSA-N','CN(C)CCN1C(=O)c2ccccc2C(C(C)(C)[N+](=O)[O-])c2ccccc21','1'),
	(115553,1,0,'37387-68-1','Consistent with Molecular Formula','C25H31BrN2O5',519.4343,NULL,'8AB772A4DBD720EB-FICuS-01-81','8AB772A4DBD720EB-FICTS-01-60','6573AC822A448956-uuuuu-01-F0','InChI=1S/C25H30N2O5.BrH/c1-5-31-24(29)22(25(30)32-6-2)21-17-11-7-8-12-18(17)23(28)27(16-15-26(3)4)20-14-10-9-13-19(20)21;/h7-14,21-22H,5-6,15-16H2,1-4H3;1H','InChIKey=BOHRGWHFSLKTRO-UHFFFAOYSA-N','Br.CCOC(=O)C(C(=O)OCC)C1c2ccccc2C(=O)N(CCN(C)C)c2ccccc21','1'),
	(115554,2,0,NULL,'Consistent with Molecular Formula','C21H21NO6',383.4,NULL,'D57F11598F82322B-FICuS-01-4E','D57F11598F82322B-FICTS-01-2D','D57F11598F82322B-uuuuu-01-FD','InChI=1S/C21H21NO6/c1-3-27-20(23)18(21(24)28-4-2)17-13-9-5-7-11-15(13)19(22(25)26)16-12-8-6-10-14(16)17/h5-12,17-19H,3-4H2,1-2H3','InChIKey=IMADZLPTZCVNSU-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1c2ccccc2C([N+](=O)[O-])c2ccccc21','1'),
	(115555,0,1,'29925-34-6','Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'1571AB54D113642B-FICuS-01-38','1571AB54D113642B-FICTS-01-17','1571AB54D113642B-uuuuu-01-E7','InChI=1S/C17H16N2O3/c1-17(2,19(21)22)15-11-7-3-5-9-13(11)16(18-20)14-10-6-4-8-12(14)15/h3-10,15,20H,1-2H3/b18-16-','InChIKey=NHQYGGSWNAWTMY-VLGSPTGOSA-N','CC(C)(C1c2ccccc2C(=NO)c2ccccc21)[N+](=O)[O-]','1'),
	(115556,0,1,'29925-32-4','Consistent with Molecular Formula','C21H21NO5',367.4006,NULL,'500337234EC11C08-FICuS-01-27','500337234EC11C08-FICTS-01-06','500337234EC11C08-uuuuu-01-D6','InChI=1S/C21H21NO5/c1-3-26-20(23)18(21(24)27-4-2)17-13-9-5-7-11-15(13)19(22-25)16-12-8-6-10-14(16)17/h5-12,17-18,25H,3-4H2,1-2H3/b22-19-','InChIKey=MSSWNZXPMGDOEG-QOCHGBHMSA-N','CCOC(=O)C(C(=O)OCC)C1c2ccccc2C(=NO)c2ccccc21','1'),
	(115557,1,0,'37387-64-7','Consistent with Molecular Formula','C21H21NO5',367.4006,NULL,'AC4BB31CC0024AFB-FICuS-01-7C','AC4BB31CC0024AFB-FICTS-01-5B','AC4BB31CC0024AFB-uuuuu-01-2B','InChI=1S/C21H21NO5/c1-3-26-20(24)18(21(25)27-4-2)17-13-9-5-6-10-14(13)19(23)22-16-12-8-7-11-15(16)17/h5-12,17-18H,3-4H2,1-2H3,(H,22,23)','InChIKey=BJUVYRULVMPCFA-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1c2ccccc2NC(=O)c2ccccc21','1'),
	(115558,0,0,'29925-37-9','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'5F9AA299109EDAB6-FICuS-01-7D','5F9AA299109EDAB6-FICTS-01-5C','5F9AA299109EDAB6-uuuuu-01-2C','InChI=1S/C17H15NO3/c1-17(2,18(20)21)15-11-7-3-5-9-13(11)16(19)14-10-6-4-8-12(14)15/h3-10,15H,1-2H3','InChIKey=CZSRTVAJAIOAHG-UHFFFAOYSA-N','CC(C)(C1c2ccccc2C(=O)c2ccccc21)[N+](=O)[O-]',NULL),
	(115559,2,0,'29925-31-3','Consistent with Molecular Formula','C17H11N3O2',289.2928,NULL,'AF15DA2E83FBD477-FICuS-01-89','AF15DA2E83FBD477-FICTS-01-68','AF15DA2E83FBD477-uuuuu-01-38','InChI=1S/C17H11N3O2/c18-9-11(10-19)16-12-5-1-3-7-14(12)17(20(21)22)15-8-4-2-6-13(15)16/h1-8,11,16-17H','InChIKey=SOVJCOFJKPASSR-UHFFFAOYSA-N','N#CC(C#N)C1c2ccccc2C([N+](=O)[O-])c2ccccc21','1'),
	(115560,1,0,'37387-66-9','Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'1491DBBCA19DAA95-FICuS-01-80','1491DBBCA19DAA95-FICTS-01-5F','1491DBBCA19DAA95-uuuuu-01-2F','InChI=1S/C17H16N2O3/c1-17(2,19(21)22)15-11-7-3-4-8-12(11)16(20)18-14-10-6-5-9-13(14)15/h3-10,15H,1-2H3,(H,18,20)','InChIKey=HTFHRNYBSYDIMH-UHFFFAOYSA-N','CC(C)(C1c2ccccc2NC(=O)c2ccccc21)[N+](=O)[O-]','1'),
	(115561,0,0,NULL,'Consistent with Molecular Formula','C10H15IN2S',322.2064,NULL,'B1897B993D19A45D-FICuS-01-65','B1897B993D19A45D-FICTS-01-44','89587A343071C805-uuuuu-01-DE','InChI=1S/C10H15N2S.HI/c1-12(2,3)7-8-6-11-9-4-5-13-10(8)9;/h4-6,11H,7H2,1-3H3;1H/q+1;/p-1','InChIKey=HJEZMILVDZMCME-UHFFFAOYSA-M','C[N+](C)(C)Cc1c[nH]c2ccsc12.[I-]',NULL),
	(115562,0,0,'15811-19-5','Consistent with Molecular Formula','C9H12N2S',180.2672,NULL,'B5935C897ECB4A26-FICuS-01-71','B5935C897ECB4A26-FICTS-01-50','B5935C897ECB4A26-uuuuu-01-20','InChI=1S/C9H12N2S/c1-11(2)6-7-5-10-8-3-4-12-9(7)8/h3-5,10H,6H2,1-2H3','InChIKey=HPCFFVUBEKKCAA-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2ccsc12',NULL),
	(115563,0,0,NULL,'Consistent with Molecular Formula','C16H23IN2O2S',434.3344,NULL,'EED4EB9B5DD6C59B-FICuS-01-B1','EED4EB9B5DD6C59B-FICTS-01-90','D605EA3650BEA9C3-uuuuu-01-20','InChI=1S/C16H22N2O2S.HI/c1-3-20-16(19)14-12(15-13(17-14)7-10-21-15)11-18(2)8-5-4-6-9-18;/h7,10H,3-6,8-9,11H2,1-2H3;1H','InChIKey=DJAJDNDYDNIFHJ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2ccsc2c1C[N+]1(C)CCCCC1.[I-]',NULL),
	(115564,0,0,NULL,'Consistent with Molecular Formula','C25H24N2O6',448.4744,NULL,'90C8F766928B0EF1-FICuS-01-65','90C8F766928B0EF1-FICTS-01-44','90C8F766928B0EF1-uuuuu-01-14','InChI=1S/C25H24N2O6/c1-3-32-23(30)25(24(31)33-4-2,14-13-17-15-16-9-5-8-12-20(16)26-17)27-21(28)18-10-6-7-11-19(18)22(27)29/h5-12,15,26H,3-4,13-14H2,1-2H3','InChIKey=DZCKYDOROMZIJL-UHFFFAOYSA-N','CCOC(=O)C(CCc1cc2ccccc2[nH]1)(C(=O)OCC)N1C(=O)c2ccccc2C1=O',NULL),
	(115565,1,0,'63971-99-3','Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'79520F5D131B5773-FICuS-01-3A','79520F5D131B5773-FICTS-01-19','79520F5D131B5773-uuuuu-01-E9','InChI=1S/C13H14N2O4/c1-2-19-13(16)12(15(17)18)7-9-8-14-11-6-4-3-5-10(9)11/h3-6,8,12,14H,2,7H2,1H3','InChIKey=TWFYELOBENMNHC-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccccc12)[N+](=O)[O-]','1'),
	(115566,0,0,'46193-76-4','Consistent with Molecular Formula','C9H9NO2S',195.2356,NULL,'21A880C42CF41811-FICuS-01-3C','21A880C42CF41811-FICTS-01-1B','21A880C42CF41811-uuuuu-01-EB','InChI=1S/C9H9NO2S/c1-2-12-9(11)7-5-8-6(10-7)3-4-13-8/h3-5,10H,2H2,1H3','InChIKey=BLUDZFMRKHHPGZ-UHFFFAOYSA-N','CCOC(=O)c1cc2sccc2[nH]1',NULL),
	(115567,0,0,NULL,'Consistent with Molecular Formula','C13H19IN2S',362.271,NULL,'2F97097C4EBE7C19-FICuS-01-76','2F97097C4EBE7C19-FICTS-01-55','174608D143D61041-uuuuu-01-CC','InChI=1S/C13H19N2S.HI/c1-15(6-3-2-4-7-15)10-11-9-14-12-5-8-16-13(11)12;/h5,8-9,14H,2-4,6-7,10H2,1H3;1H/q+1;/p-1','InChIKey=BPDMPQOZDYSLPB-UHFFFAOYSA-M','C[N+]1(Cc2c[nH]c3ccsc23)CCCCC1.[I-]',NULL),
	(115568,0,0,'64258-95-3','Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'886E4D1D12B64D7B-FICuS-01-6B','886E4D1D12B64D7B-FICTS-01-4A','886E4D1D12B64D7B-uuuuu-01-1A','InChI=1S/C17H20N2O5/c1-3-23-15(21)17(19-11-20,16(22)24-4-2)9-12-10-18-14-8-6-5-7-13(12)14/h5-8,10-11,18H,3-4,9H2,1-2H3,(H,19,20)','InChIKey=ZAIGSUKBOXJYBT-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccccc12)(NC=O)C(=O)OCC',NULL),
	(115569,1,0,NULL,'Consistent with Molecular Formula','C18H22N2O5',346.3822,NULL,'88FB8FE62F7D92CC-FICuS-01-9C','88FB8FE62F7D92CC-FICTS-01-7B','88FB8FE62F7D92CC-uuuuu-01-4B','InChI=1S/C18H22N2O5/c1-4-24-16(22)18(20-11-21,17(23)25-5-2)12(3)14-10-19-15-9-7-6-8-13(14)15/h6-12,19H,4-5H2,1-3H3,(H,20,21)','InChIKey=AYAJXDWJSFTOGL-UHFFFAOYSA-N','CCOC(=O)C(NC=O)(C(=O)OCC)C(C)c1c[nH]c2ccccc12','1'),
	(115570,0,0,NULL,'Consistent with Molecular Formula','C11H12BNO5',249.0295,NULL,'7859D953A1582DDB-FICuS-01-64','7859D953A1582DDB-FICTS-01-43','7859D953A1582DDB-uuuuu-01-13','InChI=1S/C11H12BNO5/c14-10(3-4-11(15)16)13-8-2-1-7-6-18-12(17)9(7)5-8/h1-2,5,17H,3-4,6H2,(H,13,14)(H,15,16)','InChIKey=HNAXNQJRMHCJDF-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccc2c(c1)B(O)OC2',NULL),
	(115571,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2',238.7595,NULL,'22155FA2E559102E-FICuS-01-3F','22155FA2E559102E-FICTS-01-1E','22E9F847DAD4C960-uuuuu-01-20','InChI=1S/C13H18N2.ClH/c1-13(2,3)15-9-10-8-14-12-7-5-4-6-11(10)12;/h4-8,14-15H,9H2,1-3H3;1H','InChIKey=QBYPCBKMOKVNPE-UHFFFAOYSA-N','CC(C)(C)NCc1c[nH]c2ccccc12.Cl',NULL),
	(115572,0,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'F853476DBE10F0C2-FICuS-01-65','F853476DBE10F0C2-FICTS-01-44','F853476DBE10F0C2-uuuuu-01-14','InChI=1S/C20H23NO2/c1-20(2,3)21(19(23)17-12-8-5-9-13-17)15-14-18(22)16-10-6-4-7-11-16/h4-13H,14-15H2,1-3H3','InChIKey=MZBMWEODEZMBAP-UHFFFAOYSA-N','CC(C)(C)N(CCC(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(115573,2,0,NULL,'Consistent with Molecular Formula','C23H21N3O3',387.4372,NULL,'97849BC4CE356C8C-FICuS-01-79','97849BC4CE356C8C-FICTS-01-58','97849BC4CE356C8C-uuuuu-01-28','InChI=1S/C23H21N3O3/c1-14(18-13-24-19-11-5-4-10-17(18)19)21(22(27)28)26-23(29)25-20-12-6-8-15-7-2-3-9-16(15)20/h2-14,21,24H,1H3,(H,27,28)(H2,25,26,29)','InChIKey=CMVLYRYCABKSKU-UHFFFAOYSA-N','CC(c1c[nH]c2ccccc12)C(NC(=O)Nc1cccc2ccccc12)C(=O)O','1'),
	(115574,0,0,NULL,'Consistent with Molecular Formula','C14H22INO',347.2384,NULL,'77EECD53EA761EF1-FICuS-01-8E','77EECD53EA761EF1-FICTS-01-6D','6DB638B144018141-uuuuu-01-DD','InChI=1S/C14H21NO.HI/c1-14(2,3)15(4)11-10-13(16)12-8-6-5-7-9-12;/h5-9H,10-11H2,1-4H3;1H','InChIKey=DGSREZLDEWWPIO-UHFFFAOYSA-N','CN(CCC(=O)c1ccccc1)C(C)(C)C.I',NULL),
	(115575,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O5',304.3018,NULL,'132A4925BE9B94F0-FICuS-01-57','132A4925BE9B94F0-FICTS-01-36','132A4925BE9B94F0-uuuuu-01-06','InChI=1S/C15H16N2O5/c1-8(11-7-16-12-6-4-3-5-10(11)12)15(13(19)20,14(21)22)17-9(2)18/h3-8,16H,1-2H3,(H,17,18)(H,19,20)(H,21,22)','InChIKey=DKHZBZULMKCHSM-UHFFFAOYSA-N','CC(=O)NC(C(=O)O)(C(=O)O)C(C)c1c[nH]c2ccccc12','1'),
	(115576,2,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'FF83FF5A584CE435-FICuS-01-85','FF83FF5A584CE435-FICTS-01-64','FF83FF5A584CE435-uuuuu-01-34','InChI=1S/C12H14N2O2/c1-7(11(13)12(15)16)9-6-14-10-5-3-2-4-8(9)10/h2-7,11,14H,13H2,1H3,(H,15,16)','InChIKey=CZSQAYAIWDEOSA-UHFFFAOYSA-N','CC(c1c[nH]c2ccccc12)C(N)C(=O)O','1'),
	(115577,2,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'FF83FF5A584CE435-FICuS-01-85','FF83FF5A584CE435-FICTS-01-64','FF83FF5A584CE435-uuuuu-01-34','InChI=1S/C12H14N2O2/c1-7(11(13)12(15)16)9-6-14-10-5-3-2-4-8(9)10/h2-7,11,14H,13H2,1H3,(H,15,16)','InChIKey=CZSQAYAIWDEOSA-UHFFFAOYSA-N','CC(c1c[nH]c2ccccc12)C(N)C(=O)O','1'),
	(115578,0,0,'2679-36-9','Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'76AA7A810DA2CBD7-FICuS-01-7E','76AA7A810DA2CBD7-FICTS-01-5D','7656DD64322F1299-uuuuu-01-F2','InChI=1S/C13H19NO.ClH/c1-13(2,3)14-10-9-12(15)11-7-5-4-6-8-11;/h4-8,14H,9-10H2,1-3H3;1H','InChIKey=KAMQGNHGFQCMOA-UHFFFAOYSA-N','CC(C)(C)NCCC(=O)c1ccccc1.Cl',NULL),
	(115579,0,0,NULL,'Consistent with Molecular Formula','C7H5NO2S',167.182,NULL,'2D377AF4C6A5CB73-FICuS-01-77','2D377AF4C6A5CB73-FICTS-01-56','2D377AF4C6A5CB73-uuuuu-01-26','InChI=1S/C7H5NO2S/c9-3-5-7(10)6-4(11-5)1-2-8-6/h1-3,8,10H','InChIKey=ZBYZIDDXMCULNW-UHFFFAOYSA-N','O=Cc1sc2cc[nH]c2c1O',NULL),
	(115580,0,1,'1138-11-0','Consistent with Molecular Formula','C11H13NOS2',239.3498,NULL,'6F8740A46A4AC1B9-FICuS-01-66','6F8740A46A4AC1B9-FICTS-01-45','545D8495557CB152-uuuuu-01-F0','InChI=1S/C11H13NOS2/c1-2-3-6-14-7-9-11(13)10-8(15-9)4-5-12-10/h4-5,7,12H,2-3,6H2,1H3/b9-7+','InChIKey=OBSRPACCEPLRRT-VQHVLOKHSA-N','CCCCS/C=C1/Sc2cc[nH]c2C1=O','1'),
	(115581,0,0,'5556-29-6','Consistent with Molecular Formula','C9H9NO3S',211.235,NULL,'6CB23EA3FD1581CD-FICuS-01-80','6CB23EA3FD1581CD-FICTS-01-5F','6CB23EA3FD1581CD-uuuuu-01-2F','InChI=1S/C9H9NO3S/c1-2-13-9(12)8-7(11)6-5(14-8)3-4-10-6/h3-4,10-11H,2H2,1H3','InChIKey=ZKRYGBGWZYNKMX-UHFFFAOYSA-N','CCOC(=O)c1sc2cc[nH]c2c1O',NULL),
	(115582,0,1,'1443-75-0','Consistent with Molecular Formula','C13H9NOS',227.2802,NULL,'DD05BE6427E908D3-FICuS-01-6B','DD05BE6427E908D3-FICTS-01-4A','DD05BE6427E908D3-uuuuu-01-1A','InChI=1S/C13H9NOS/c15-13-11(8-9-4-2-1-3-5-9)16-10-6-7-14-12(10)13/h1-8,14H','InChIKey=KQCXLNZGVDLLSJ-UHFFFAOYSA-N','O=C1/C(=C/c2ccccc2)Sc2cc[nH]c21','1'),
	(115583,0,1,'1154-62-7','Consistent with Molecular Formula','C16H16N2OS',284.3752,NULL,'4ACF7CE1E7EC5901-FICuS-01-88','4ACF7CE1E7EC5901-FICTS-01-67','4ACF7CE1E7EC5901-uuuuu-01-37','InChI=1S/C16H16N2OS/c1-18(2)10-12-9-17-14-15(19)13(20-16(12)14)8-11-6-4-3-5-7-11/h3-9,17H,10H2,1-2H3','InChIKey=BEUQSHHFORBOIR-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2c1S/C(=C\\c1ccccc1)C2=O','1'),
	(115584,0,0,'1122-08-3','Consistent with Molecular Formula','C6H5NOS',139.1716,NULL,'52CBE5477CC8F0C2-FICuS-01-78','09DB0C0CBD4D81B9-FICTS-01-5D','52CBE5477CC8F0C2-uuuuu-01-27','InChI=1S/C6H5NOS/c8-4-3-9-5-1-2-7-6(4)5/h1-2,7H,3H2','InChIKey=XCJBUOFWXOSADB-UHFFFAOYSA-N','O=C1CSc2cc[nH]c21',NULL),
	(115585,1,0,NULL,'Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'D957DB52949D1FEB-FICuS-01-85','D957DB52949D1FEB-FICTS-01-64','D957DB52949D1FEB-uuuuu-01-34','InChI=1S/C12H13N3/c1-15(2)12(7-13)10-8-14-11-6-4-3-5-9(10)11/h3-6,8,12,14H,1-2H3','InChIKey=HBQFMIIRIKMRPI-UHFFFAOYSA-N','CN(C)C(C#N)c1c[nH]c2ccccc12','1'),
	(115586,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'7E9E550150522B48-FICuS-01-38','7E9E550150522B48-FICTS-01-17','7E9E550150522B48-uuuuu-01-E7','InChI=1S/C17H16N2O4/c1-3-22-16(20)15(17(21)23-4-2)12(9-18)13-10-19-14-8-6-5-7-11(13)14/h5-8,10,19H,3-4H2,1-2H3','InChIKey=XETLNBYAKMGZMS-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C(C#N)c1c[nH]c2ccccc12',NULL),
	(115587,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O5S',324.3508,NULL,'E2189C02E1915730-FICuS-01-34','E2189C02E1915730-FICTS-01-13','E2189C02E1915730-uuuuu-01-E3','InChI=1S/C14H16N2O5S/c1-3-20-13(18)11(14(19)21-4-2)16-12(17)9-7-10-8(15-9)5-6-22-10/h5-7,11,15H,3-4H2,1-2H3,(H,16,17)','InChIKey=BYCOGLLOPHYECB-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1cc2sccc2[nH]1)C(=O)OCC',NULL),
	(115588,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O2S',292.3952,NULL,'9266DD33F01A5D3F-FICuS-01-66','9266DD33F01A5D3F-FICTS-01-45','9266DD33F01A5D3F-uuuuu-01-15','InChI=1S/C15H20N2O2S/c1-2-19-15(18)13-11(10-17-7-4-3-5-8-17)14-12(16-13)6-9-20-14/h6,9,16H,2-5,7-8,10H2,1H3','InChIKey=XZLHOVSLDAWUGF-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2ccsc2c1CN1CCCCC1',NULL),
	(115589,0,0,NULL,'Consistent with Molecular Formula','C14H18N2',214.3096,NULL,'8396533A1EC3C201-FICuS-01-3F','8396533A1EC3C201-FICTS-01-1E','8396533A1EC3C201-uuuuu-01-EE','InChI=1S/C14H18N2/c1-11-12-7-3-4-8-13(12)15-14(11)16-9-5-2-6-10-16/h3-4,7-8,15H,2,5-6,9-10H2,1H3','InChIKey=ISVAOKODISJOPR-UHFFFAOYSA-N','Cc1c(N2CCCCC2)[nH]c2ccccc12',NULL),
	(115590,0,0,'15811-13-9','Consistent with Molecular Formula','C12H16N2O2S',252.3306,NULL,'4A9DB806F9A944E1-FICuS-01-70','4A9DB806F9A944E1-FICTS-01-4F','4A9DB806F9A944E1-uuuuu-01-1F','InChI=1S/C12H16N2O2S/c1-4-16-12(15)10-8(7-14(2)3)11-9(13-10)5-6-17-11/h5-6,13H,4,7H2,1-3H3','InChIKey=YCYZWCLFMYRGQT-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2ccsc2c1CN(C)C',NULL),
	(115591,0,0,NULL,'Consistent with Molecular Formula','C12H9NO2S',231.2686,NULL,'AFAA4D81B898CEF5-FICuS-01-9F','AFAA4D81B898CEF5-FICTS-01-7E','AFAA4D81B898CEF5-uuuuu-01-4E','InChI=1S/C12H9NO2S/c14-8-11-10(6-7-16-11)13-12(15)9-4-2-1-3-5-9/h1-8H,(H,13,15)','InChIKey=AQMQUFPKGXLERM-UHFFFAOYSA-N','O=Cc1sccc1NC(=O)c1ccccc1',NULL),
	(115592,0,0,'505-23-7','Consistent with Molecular Formula','C4H8S2',120.2272,'1,3-Dithiane\nm-Dithiane','30A35797FDD8EBCB-FICuS-01-8C','30A35797FDD8EBCB-FICTS-01-6B','30A35797FDD8EBCB-uuuuu-01-3B','InChI=1S/C4H8S2/c1-2-5-4-6-3-1/h1-4H2','InChIKey=WQADWIOXOXRPLN-UHFFFAOYSA-N','C1CSCSC1',NULL),
	(115593,0,0,NULL,'Consistent with Molecular Formula','C9H9NO5S',243.2338,NULL,'198C7391EDDE22E1-FICuS-01-6C','198C7391EDDE22E1-FICTS-01-4B','198C7391EDDE22E1-uuuuu-01-1B','InChI=1S/C9H9NO5S/c1-2-15-9(12)7(11)5-8-6(10(13)14)3-4-16-8/h3-4H,2,5H2,1H3','InChIKey=MNXMZYYQLKQJHX-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1sccc1[N+](=O)[O-]',NULL),
	(115594,0,0,'5980-97-2','Consistent with Molecular Formula','C9H13BO2',164.0105,'2-Mesityleneboronic acid','D0538C03790A691D-FICuS-01-46','D0538C03790A691D-FICTS-01-25','D0538C03790A691D-uuuuu-01-F5','InChI=1S/C9H13BO2/c1-6-4-7(2)9(10(11)12)8(3)5-6/h4-5,11-12H,1-3H3','InChIKey=BZXQRXJJJUZZAJ-UHFFFAOYSA-N','Cc1cc(C)c(B(O)O)c(C)c1',NULL),
	(115595,0,0,'16344-04-0','Consistent with Molecular Formula','C18H22B2O2',291.9906,NULL,'6E2A66930694647E-FICuS-01-46','6E2A66930694647E-FICTS-01-25','6E2A66930694647E-uuuuu-01-F5','InChI=1S/C18H22B2O2/c1-11-7-13(3)17(14(4)8-11)19-21-20(22-19)18-15(5)9-12(2)10-16(18)6/h7-10H,1-6H3','InChIKey=VDSLHIBFQOMTCG-UHFFFAOYSA-N','Cc1cc(C)c(B2OB(c3c(C)cc(C)cc3C)O2)c(C)c1',NULL),
	(115596,1,0,'17604-92-1','Consistent with Molecular Formula','C10H10BNO5',235.0027,NULL,'9FFA0AD14E5AB350-FICuS-01-7C','9FFA0AD14E5AB350-FICTS-01-5B','9FFA0AD14E5AB350-uuuuu-01-2B','InChI=1S/C10H10BNO5/c12-10(8(13)14)5-6-3-1-2-4-7(6)11(16)17-9(10)15/h1-4,16H,5,12H2,(H,13,14)','InChIKey=OFWYJAXKNCYRDY-UHFFFAOYSA-N','NC1(C(=O)O)Cc2ccccc2B(O)OC1=O','1'),
	(115597,1,0,'91783-81-2','Consistent with Molecular Formula','C8H6BNO2',158.9509,NULL,'CC992C32A9CC7DE4-FICuS-01-8D','CC992C32A9CC7DE4-FICTS-01-6C','CC992C32A9CC7DE4-uuuuu-01-3C','InChI=1S/C8H6BNO2/c10-5-8-6-3-1-2-4-7(6)9(11)12-8/h1-4,8,11H','InChIKey=BJNNBQATNNLVSS-UHFFFAOYSA-N','N#CC1OB(O)c2ccccc21','1'),
	(115598,0,1,NULL,'Consistent with Molecular Formula','C10H8BNO4',216.9875,NULL,'91DBFB9CE1C3F88C-FICuS-01-A0','91DBFB9CE1C3F88C-FICTS-01-7F','91DBFB9CE1C3F88C-uuuuu-01-4F','InChI=1S/C10H8BNO4/c12-6-8(10(13)14)5-7-3-1-2-4-9(7)11(15)16/h1-5,15-16H,(H,13,14)','InChIKey=HPQQIHVORKCBLW-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1B(O)O)C(=O)O','1'),
	(115599,0,0,NULL,'Consistent with Molecular Formula','C19H14BNO2',299.1351,NULL,'A10D75F980DE7A55-FICuS-01-6B','A10D75F980DE7A55-FICTS-01-4A','A10D75F980DE7A55-uuuuu-01-1A','InChI=1S/C19H14BNO2/c1-2-9-16(10-3-1)21-14-15-8-4-5-11-17(15)20-22-18-12-6-7-13-19(18)23-20/h1-14H/b21-14+','InChIKey=IBJVWAWGFHODGK-KGENOOAVSA-N','C(=N/c1ccccc1)\\c1ccccc1B1Oc2ccccc2O1',NULL),
	(115600,0,0,NULL,'Consistent with Molecular Formula','C45H42B3N3O3',705.2751,NULL,'A6B3A5989D6E74DC-FICuS-01-84','A6B3A5989D6E74DC-FICTS-01-63','A6B3A5989D6E74DC-uuuuu-01-33','InChI=1S/C45H42B3N3O3/c1-4-16-37(17-5-1)28-31-49-34-40-22-10-13-25-43(40)46-52-47(44-26-14-11-23-41(44)35-50-32-29-38-18-6-2-7-19-38)54-48(53-46)45-27-15-12-24-42(45)36-51-33-30-39-20-8-3-9-21-39/h1-27,34-36H,28-33H2/b49-34+,50-35+,51-36+','InChIKey=YMLVRVDFRPZJLI-RQYZGRSMSA-N','C(=N/CCc1ccccc1)\\c1ccccc1B1OB(c2ccccc2/C=N/CCc2ccccc2)OB(c2ccccc2/C=N/CCc2ccccc2)O1',NULL),
	(115601,0,0,'40138-16-7','Consistent with Molecular Formula','C7H7BO3',149.9405,'2-formylphenylboronic acid','7CB4A2DFC9B7BA59-FICuS-01-9A','7CB4A2DFC9B7BA59-FICTS-01-79','7CB4A2DFC9B7BA59-uuuuu-01-49','InChI=1S/C7H7BO3/c9-5-6-3-1-2-4-7(6)8(10)11/h1-5,10-11H','InChIKey=DGUWACLYDSWXRZ-UHFFFAOYSA-N','O=Cc1ccccc1B(O)O',NULL),
	(115602,0,0,'19656-47-4','Consistent with Molecular Formula','C21H13N',279.3404,NULL,'80831F61E2FB7C46-FICuS-01-5B','80831F61E2FB7C46-FICTS-01-3A','80831F61E2FB7C46-uuuuu-01-0A','InChI=1S/C21H13N/c22-14-20(15-8-2-1-3-9-15)21-18-12-6-4-10-16(18)17-11-5-7-13-19(17)21/h1-13H','InChIKey=BHVQDQQIJZJNAU-UHFFFAOYSA-N','N#CC(=C1c2ccccc2-c2ccccc21)c1ccccc1',NULL),
	(115603,1,0,'10229-34-2','Consistent with Molecular Formula','C33H23N',433.5514,NULL,'73346716780AD701-FICuS-01-28','73346716780AD701-FICTS-01-07','73346716780AD701-uuuuu-01-D7','InChI=1S/C33H23N/c1-33-29-20-12-11-19-26(29)31(25-17-9-4-10-18-25)32(33)28(24-15-7-3-8-16-24)21-27(30(33)22-34)23-13-5-2-6-14-23/h2-21H,1H3','InChIKey=XTNILCNQOGYDCC-UHFFFAOYSA-N','CC12C(C#N)=C(c3ccccc3)C=C(c3ccccc3)C1=C(c1ccccc1)c1ccccc12','1'),
	(115604,1,0,'19656-52-1','Consistent with Molecular Formula','C21H14BrN',360.2523,NULL,'E18106C964D362C6-FICuS-01-4A','E18106C964D362C6-FICTS-01-29','E18106C964D362C6-uuuuu-01-F9','InChI=1S/C21H14BrN/c22-15-11-9-14(10-12-15)20(13-23)21-18-7-3-1-5-16(18)17-6-2-4-8-19(17)21/h1-12,20-21H','InChIKey=MXRNQAKNDOXLOT-UHFFFAOYSA-N','N#CC(c1ccc(Br)cc1)C1c2ccccc2-c2ccccc21','1'),
	(115605,0,0,'19656-59-8','Consistent with Molecular Formula','C21H15N',281.3562,NULL,'10ED707E14CBC2C6-FICuS-01-6C','10ED707E14CBC2C6-FICTS-01-4B','10ED707E14CBC2C6-uuuuu-01-1B','InChI=1S/C21H15N/c22-15-21(14-16-8-2-1-3-9-16)19-12-6-4-10-17(19)18-11-5-7-13-20(18)21/h1-13H,14H2','InChIKey=QCGWTDURFQPJBL-UHFFFAOYSA-N','N#CC1(Cc2ccccc2)c2ccccc2-c2ccccc21',NULL),
	(115606,0,0,'784-98-5','Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'DA1D35BFC69D7809-FICuS-01-7F','DA1D35BFC69D7809-FICTS-01-5E','DA1D35BFC69D7809-uuuuu-01-2E','InChI=1S/C11H11NO5/c1-2-17-11(14)10(13)7-8-5-3-4-6-9(8)12(15)16/h3-6H,2,7H2,1H3','InChIKey=AKWXORMMOJRIBI-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1ccccc1[N+](=O)[O-]',NULL),
	(115607,0,0,'38239-32-6','Consistent with Molecular Formula','C6H4BrNO4S',266.0659,NULL,'7584FAAE584AD228-FICuS-01-6E','7584FAAE584AD228-FICTS-01-4D','7584FAAE584AD228-uuuuu-01-1D','InChI=1S/C6H4BrNO4S/c1-12-6(9)4-2-3(8(10)11)5(7)13-4/h2H,1H3','InChIKey=IKLHFNCFMCPBRU-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])c(Br)s1',NULL),
	(115608,0,0,'78771-28-5','Consistent with Molecular Formula','C5H4N2O4S',188.1576,NULL,'D5C0AA67819ED6B0-FICuS-01-75','D5C0AA67819ED6B0-FICTS-01-54','D5C0AA67819ED6B0-uuuuu-01-24','InChI=1S/C5H4N2O4S/c1-3-4(6(8)9)2-5(12-3)7(10)11/h2H,1H3','InChIKey=HHKDVGAWTPBACD-UHFFFAOYSA-N','Cc1sc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(115609,0,0,NULL,'Consistent with Molecular Formula','C5H4N2O4S',188.1576,NULL,'AB8EF47DFBE9523D-FICuS-01-A0','AB8EF47DFBE9523D-FICTS-01-7F','AB8EF47DFBE9523D-uuuuu-01-4F','InChI=1S/C5H4N2O4S/c1-3-2-4(6(8)9)12-5(3)7(10)11/h2H,1H3','InChIKey=KNONYXNVLBGSGF-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])sc1[N+](=O)[O-]',NULL),
	(115610,0,0,'59707-10-7','Consistent with Molecular Formula','C25H16O',332.4008,NULL,'551C5EA3D41B0180-FICuS-01-47','551C5EA3D41B0180-FICTS-01-26','551C5EA3D41B0180-uuuuu-01-F6','InChI=1S/C25H16O/c26-25-21-14-8-7-13-20(21)23-16-19(17-9-3-1-4-10-17)15-22(24(23)25)18-11-5-2-6-12-18/h1-16H','InChIKey=DRJHCECUISHQDX-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(-c3ccccc3)cc(-c3ccccc3)c21',NULL),
	(115611,1,0,NULL,'Consistent with Molecular Formula','C32H24',408.5416,NULL,'64AA80FD8BF83958-FICuS-01-76','64AA80FD8BF83958-FICTS-01-55','64AA80FD8BF83958-uuuuu-01-25','InChI=1S/C32H24/c1-22-28(23-13-5-2-6-14-23)21-29(24-15-7-3-8-16-24)32-30(22)26-19-11-12-20-27(26)31(32)25-17-9-4-10-18-25/h2-21,31H,1H3','InChIKey=QDHNWEUICOBIFG-UHFFFAOYSA-N','Cc1c(-c2ccccc2)cc(-c2ccccc2)c2c1-c1ccccc1C2c1ccccc1','1'),
	(115612,0,0,'1564-51-8','Consistent with Molecular Formula','C21H13BrO',361.2371,NULL,'287D6BED27F1BE67-FICuS-01-81','287D6BED27F1BE67-FICTS-01-60','287D6BED27F1BE67-uuuuu-01-30','InChI=1S/C21H13BrO/c22-20-17-12-6-4-10-15(17)19(16-11-5-7-13-18(16)20)21(23)14-8-2-1-3-9-14/h1-13H','InChIKey=BBAIQHNZWCCRMR-UHFFFAOYSA-N','O=C(c1ccccc1)c1c2ccccc2c(Br)c2ccccc12',NULL),
	(115613,0,0,'19661-53-1','Consistent with Molecular Formula','C28H18O2',386.449,NULL,'CEBF5C3E38F59A90-FICuS-01-90','CEBF5C3E38F59A90-FICTS-01-6F','CEBF5C3E38F59A90-uuuuu-01-3F','InChI=1S/C28H18O2/c29-27(19-11-3-1-4-12-19)25-21-15-7-9-17-23(21)26(24-18-10-8-16-22(24)25)28(30)20-13-5-2-6-14-20/h1-18H','InChIKey=VOICENUZWLJCFE-UHFFFAOYSA-N','O=C(c1ccccc1)c1c2ccccc2c(C(=O)c2ccccc2)c2ccccc12',NULL),
	(115614,0,0,'24451-63-6','Consistent with Molecular Formula','C27H18O',358.4386,NULL,'F476A41C87CCE96B-FICuS-01-82','F476A41C87CCE96B-FICTS-01-61','F476A41C87CCE96B-uuuuu-01-31','InChI=1S/C27H18O/c28-27(20-13-5-2-6-14-20)26-23-17-9-7-15-21(23)25(19-11-3-1-4-12-19)22-16-8-10-18-24(22)26/h1-18H','InChIKey=BTLWICYKBSLCSZ-UHFFFAOYSA-N','O=C(c1ccccc1)c1c2ccccc2c(-c2ccccc2)c2ccccc12',NULL),
	(115615,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'DCAB13C7A0018DD6-FICuS-01-77','DCAB13C7A0018DD6-FICTS-01-56','DCAB13C7A0018DD6-uuuuu-01-26','InChI=1S/C19H20N2O/c1-19(2,21-18(22)14-8-4-3-5-9-14)12-15-13-20-17-11-7-6-10-16(15)17/h3-11,13,20H,12H2,1-2H3,(H,21,22)','InChIKey=BACANVZIQAFPLN-UHFFFAOYSA-N','CC(C)(Cc1c[nH]c2ccccc12)NC(=O)c1ccccc1',NULL),
	(115616,0,0,'97-60-9','Consistent with Molecular Formula','C8H8N2O4',196.1622,'2-Acetamido-4-nitrophenol\n2\'-Hydroxy-5\'-nitroacetanilide\nAcetamide, N-(2-hydroxy-5-nitrophenyl)-\nAcetanilide, 2\'-hydroxy-5\'-nitro-','FD806A6888C9A809-FICuS-01-6C','FD806A6888C9A809-FICTS-01-4B','FD806A6888C9A809-uuuuu-01-1B','InChI=1S/C8H8N2O4/c1-5(11)9-7-4-6(10(13)14)2-3-8(7)12/h2-4,12H,1H3,(H,9,11)','InChIKey=GFHYFPARONGSCD-UHFFFAOYSA-N','CC(=O)Nc1cc([N+](=O)[O-])ccc1O',NULL),
	(115617,0,0,NULL,'Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'22450679FA206C43-FICuS-01-33','22450679FA206C43-FICTS-01-12','22450679FA206C43-uuuuu-01-E2','InChI=1S/C11H9NO4/c13-11-6-2-5-10(16-11)8-3-1-4-9(7-8)12(14)15/h1,3-5,7H,2,6H2','InChIKey=IRLXOHVTMBKNIQ-UHFFFAOYSA-N','O=C1CCC=C(c2cccc([N+](=O)[O-])c2)O1',NULL),
	(115618,0,0,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'40552FE895D64381-FICuS-01-42','40552FE895D64381-FICTS-01-21','40552FE895D64381-uuuuu-01-F1','InChI=1S/C20H20N2/c1-3-9-16(10-4-1)18-19(17-11-5-2-6-12-17)22-20(15-21-18)13-7-8-14-20/h1-6,9-12H,7-8,13-15H2','InChIKey=LHJMDFOJVZEBSA-UHFFFAOYSA-N','c1ccc(C2=NCC3(CCCC3)N=C2c2ccccc2)cc1',NULL),
	(115619,1,0,'20373-91-5','Consistent with Molecular Formula','C6H9N3',123.1572,NULL,'96D682D04523FB3E-FICuS-01-5C','96D682D04523FB3E-FICTS-01-3B','96D682D04523FB3E-uuuuu-01-0B','InChI=1S/C6H9N3/c7-3-5-4-9-2-1-6(5)8/h5,8-9H,1-2,4H2/b8-6+','InChIKey=AXDAIIMFNFQFTD-SOFGYWHQSA-N','N#CC1CNCCC1=N','1'),
	(115620,0,1,'25791-28-0','Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'3AF48FE2BB615854-FICuS-01-6B','3AF48FE2BB615854-FICTS-01-4A','3AF48FE2BB615854-uuuuu-01-1A','InChI=1S/C21H16N2O/c24-21-19(14-17-10-6-7-13-22-17)18-11-4-5-12-20(18)23(21)15-16-8-2-1-3-9-16/h1-14H,15H2','InChIKey=JTIJCYLXTMNCNM-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccn2)c2ccccc2N1Cc1ccccc1','1'),
	(115621,0,0,NULL,'Consistent with Molecular Formula','C27H31BrNOP',496.4258,NULL,'9F8BB233B8E13DD3-FICuS-01-78','9F8BB233B8E13DD3-FICTS-01-57','52C6985AEA6D6786-uuuuu-01-18','InChI=1S/C27H31NOP.BrH/c1-23(29)28-20-17-24(18-21-28)19-22-30(25-11-5-2-6-12-25,26-13-7-3-8-14-26)27-15-9-4-10-16-27;/h2-16,24H,17-22H2,1H3;1H/q+1;/p-1','InChIKey=WBCNGKKWIQKIHJ-UHFFFAOYSA-M','CC(=O)N1CCC(CC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)CC1.[Br-]',NULL),
	(115622,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'C78B89A7436C2E6F-FICuS-01-77','10352B737EF02567-FICTS-01-13','C78B89A7436C2E6F-uuuuu-01-26','InChI=1S/C14H14N2O4/c1-2-20-14(17)12(15-18)9-10-7-8-16(19)13-6-4-3-5-11(10)13/h3-8,18H,2,9H2,1H3/b15-12+','InChIKey=QEFMQRXUEYLFDU-NTCAYCPXSA-N','CCOC(=O)/C(Cc1cc[n+]([O-])c2ccccc12)=N/O','1'),
	(115623,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'49FB37597D3ACB24-FICuS-01-6E','49FB37597D3ACB24-FICTS-01-4D','49FB37597D3ACB24-uuuuu-01-1D','InChI=1S/C14H13NO3/c1-2-13(16)14(17)9-10-7-8-15(18)12-6-4-3-5-11(10)12/h3-8H,2,9H2,1H3','InChIKey=NZYSHELISDMULW-UHFFFAOYSA-N','CCC(=O)C(=O)Cc1cc[n+]([O-])c2ccccc12',NULL),
	(115624,0,1,NULL,'Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'5B7E7B5BFDF302A7-FICuS-01-87','5B7E7B5BFDF302A7-FICTS-01-66','5B7E7B5BFDF302A7-uuuuu-01-36','InChI=1S/C19H23NO/c1-21-18-9-8-17-7-3-6-16(19(17)14-18)5-2-4-15-10-12-20-13-11-15/h2-3,5-9,14-15,20H,4,10-13H2,1H3','InChIKey=YQBJAPDCHJNYBC-UHFFFAOYSA-N','COc1ccc2cccc(/C=C/CC3CCNCC3)c2c1','1'),
	(115625,0,1,'38478-64-7','Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'5C83E0DE08A1559C-FICuS-01-68','5C83E0DE08A1559C-FICTS-01-47','5C83E0DE08A1559C-uuuuu-01-17','InChI=1S/C20H24N2O2/c1-15(23)22-12-9-16(10-13-22)4-3-5-17-8-11-21-20-7-6-18(24-2)14-19(17)20/h3,5-8,11,14,16H,4,9-10,12-13H2,1-2H3','InChIKey=DYMIQUNBIDKGRA-UHFFFAOYSA-N','COc1ccc2nccc(/C=C/CC3CCN(C(C)=O)CC3)c2c1','1'),
	(115626,0,0,NULL,'Consistent with Molecular Formula','C12H14BrNO',268.1527,NULL,'461DDDD3648F34FA-FICuS-01-7B','461DDDD3648F34FA-FICTS-01-5A','8B50F7BA36036EAF-uuuuu-01-23','InChI=1S/C12H14NO.BrH/c1-9-6-7-13(2)12-5-4-10(14-3)8-11(9)12;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=ZIKXBKASAQWWRM-UHFFFAOYSA-M','COc1ccc2c(c1)c(C)cc[n+]2C.[Br-]',NULL),
	(115627,4,0,NULL,'Consistent with Molecular Formula','C18H22Br3NO2',524.0893,NULL,'270DF66EA4F433E2-FICuS-01-67','270DF66EA4F433E2-FICTS-01-46','C8C9284855679A5F-uuuuu-01-0F','InChI=1S/C18H21Br2NO2.BrH/c1-9-5-12(19)10-6-14-11-7-13(20)15(22)8-18(11,3-4-21(14)2)16(10)17(9)23;/h5,11,13-14,23H,3-4,6-8H2,1-2H3;1H','InChIKey=CDYVOKRDFZQMQO-UHFFFAOYSA-N','Br.Cc1cc(Br)c2c(c1O)C13CCN(C)C(C2)C1CC(Br)C(=O)C3','1'),
	(115628,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'6C941A8F1243BCC7-FICuS-01-66','6C941A8F1243BCC7-FICTS-01-45','6C941A8F1243BCC7-uuuuu-01-15','InChI=1S/C12H14N2O3/c13-6-1-7-14-11(12(16)17)8-9-2-4-10(15)5-3-9/h2-5,11,14-15H,1,7-8H2,(H,16,17)','InChIKey=JGVOTJVGVQNJIS-UHFFFAOYSA-N','N#CCCNC(Cc1ccc(O)cc1)C(=O)O','1'),
	(115629,8,0,NULL,'Consistent with Molecular Formula','C19H27N3O2',329.4412,NULL,'8935F6156FC6041D-FICuS-01-50','000D085951F584B0-FICTS-01-0F','8935F6156FC6041D-uuuuu-01-FF','InChI=1S/C19H27N3O2/c1-22-6-5-19-12-7-11-9-20-21-16(11)18(19)24-17-14(23-2)4-3-10(15(17)19)8-13(12)22/h9-10,12-15,17-18H,3-8H2,1-2H3,(H,20,21)','InChIKey=IMSAFDYRLJOGAR-UHFFFAOYSA-N','COC1CCC2CC3C4Cc5c[nH]nc5C5OC1C2C54CCN3C','1'),
	(115630,3,0,NULL,'Consistent with Molecular Formula','C20H27NO4',345.4376,NULL,'D4AA3D7FFC2C3616-FICuS-01-83','D4AA3D7FFC2C3616-FICTS-01-62','D4AA3D7FFC2C3616-uuuuu-01-32','InChI=1S/C20H27NO4/c1-21-8-7-19-12-20(24-9-10-25-20)6-5-14(19)15(21)11-13-3-4-16(23-2)18(22)17(13)19/h3-4,14-15,22H,5-12H2,1-2H3','InChIKey=JTYRAFPUZSECSU-UHFFFAOYSA-N','COc1ccc2c(c1O)C13CCN(C)C(C2)C1CCC1(C3)OCCO1','1'),
	(115631,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'27976A82396501B3-FICuS-01-2E','27976A82396501B3-FICTS-01-0D','27976A82396501B3-uuuuu-01-DD','InChI=1S/C10H12N2O4/c1-11(6-7-13)10(14)8-2-4-9(5-3-8)12(15)16/h2-5,13H,6-7H2,1H3','InChIKey=BJXIZQZLLSFKRL-UHFFFAOYSA-N','CN(CCO)C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(115632,0,0,'73234-13-6','Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'9257285D6AF4DB4E-FICuS-01-71','9257285D6AF4DB4E-FICTS-01-50','9257285D6AF4DB4E-uuuuu-01-20','InChI=1S/C16H21NO5/c1-3-21-15(19)13(16(20)22-4-2)10-11-17-14(18)12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3,(H,17,18)','InChIKey=ZFVTXWLKMXRWAR-UHFFFAOYSA-N','CCOC(=O)C(CCNC(=O)c1ccccc1)C(=O)OCC',NULL),
	(115633,4,0,NULL,'Consistent with Molecular Formula','C26H29NO4S2',483.6394,NULL,'016F44A85174F71A-FICuS-01-45','016F44A85174F71A-FICTS-01-24','D7E15E8C53998310-uuuuu-01-02','InChI=1S/C19H23NO2S2.C7H6O2/c1-21-14-3-2-11-10-13-12-4-5-19(23-8-9-24-19)17-18(12,6-7-20-13)15(11)16(14)22-17;8-7(9)6-4-2-1-3-5-6/h2-3,12-13,17,20H,4-10H2,1H3;1-5H,(H,8,9)','InChIKey=ZOPFPPODCQQXHH-UHFFFAOYSA-N','COc1ccc2c3c1OC1C4(CCC5C(C2)NCCC351)SCCS4.O=C(O)c1ccccc1','1'),
	(115634,4,0,NULL,'Consistent with Molecular Formula','C23H29NO4',383.4864,NULL,'FD28D594DD0DFC50-FICuS-01-8B','FD28D594DD0DFC50-FICTS-01-6A','FD28D594DD0DFC50-uuuuu-01-3A','InChI=1S/C23H29NO4/c1-25-18-5-4-15-12-17-16-6-7-23(26-10-11-27-23)21-22(16,19(15)20(18)28-21)8-9-24(17)13-14-2-3-14/h4-5,14,16-17,21H,2-3,6-13H2,1H3','InChIKey=ZKNHXBONWOGIMA-UHFFFAOYSA-N','COc1ccc2c3c1OC1C4(CCC5C(C2)N(CC2CC2)CCC351)OCCO4','1'),
	(115635,0,0,'6120-96-3','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'557B1BD744307670-FICuS-01-37','557B1BD744307670-FICTS-01-16','557B1BD744307670-uuuuu-01-E6','InChI=1S/C10H11NO/c11-9(12)10(6-7-10)8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,11,12)','InChIKey=GCBXAQLZTBLSGE-UHFFFAOYSA-N','NC(=O)C1(c2ccccc2)CC1',NULL),
	(115636,3,0,NULL,'Consistent with Molecular Formula','C20H30INO2',443.367,NULL,'4C0C7FFF266F0B15-FICuS-01-76','4C0C7FFF266F0B15-FICTS-01-55','74DD7E522B07674D-uuuuu-01-0C','InChI=1S/C20H30NO2.HI/c1-21(2)12-11-20-10-6-5-7-15(20)16(21)13-14-8-9-17(22-3)19(23-4)18(14)20;/h8-9,15-16H,5-7,10-13H2,1-4H3;1H/q+1;/p-1','InChIKey=QMXFWYMQUMQDKZ-UHFFFAOYSA-M','COc1ccc2c(c1OC)C13CCCCC1C(C2)[N+](C)(C)CC3.[I-]','1'),
	(115637,4,0,NULL,'Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'857130D84CF418B2-FICuS-01-49','857130D84CF418B2-FICTS-01-28','857130D84CF418B2-uuuuu-01-F8','InChI=1S/C18H25NO3/c1-19-8-7-18-10-12(20)4-5-13(18)14(19)9-11-3-6-15(22-2)17(21)16(11)18/h3,6,12-14,20-21H,4-5,7-10H2,1-2H3','InChIKey=SADZCZSUWMSOCW-UHFFFAOYSA-N','COc1ccc2c(c1O)C13CCN(C)C(C2)C1CCC(O)C3','1'),
	(115638,2,0,NULL,'Consistent with Molecular Formula','C20H28N2O2',328.4534,NULL,'C604B8BC9FD4B3A0-FICuS-01-80','C604B8BC9FD4B3A0-FICTS-01-5F','C604B8BC9FD4B3A0-uuuuu-01-2F','InChI=1S/C20H28N2O2/c1-22(14-21)13-12-20-11-5-4-6-16(20)9-7-15-8-10-17(23-2)19(24-3)18(15)20/h8,10,16H,4-7,9,11-13H2,1-3H3','InChIKey=HTTIPHXXQFJWCP-UHFFFAOYSA-N','COc1ccc2c(c1OC)C1(CCN(C)C#N)CCCCC1CC2','1'),
	(115639,4,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'CD591D19DBE3929F-FICuS-01-83','CD591D19DBE3929F-FICTS-01-62','CD591D19DBE3929F-uuuuu-01-32','InChI=1S/C16H18O4/c17-11-5-1-3-9-13(11)16(20)8-7-15(9,19)10-4-2-6-12(18)14(10)16/h1,3,5,10,14,17,19-20H,2,4,6-8H2','InChIKey=KKEPDDZMGOYJHP-UHFFFAOYSA-N','O=C1CCCC2C1C1(O)CCC2(O)c2cccc(O)c21','1'),
	(115640,0,1,'1772-65-2','Consistent with Molecular Formula','C10H7NO5',221.169,NULL,'BDDDC2A6A6A02AC6-FICuS-01-95','BDDDC2A6A6A02AC6-FICTS-01-74','BDDDC2A6A6A02AC6-uuuuu-01-44','InChI=1S/C10H7NO5/c12-9(10(13)14)5-4-7-2-1-3-8(6-7)11(15)16/h1-6H,(H,13,14)','InChIKey=ZFLQRNNAXIJMSS-UHFFFAOYSA-N','O=C(O)C(=O)/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(115641,0,0,NULL,'Consistent with Molecular Formula','C10H7NO3',189.1702,'1,6-Naphthalenediol, 2-nitroso-','E2E0CE397305F56F-FICuS-01-6D','E2E0CE397305F56F-FICTS-01-4C','E2E0CE397305F56F-uuuuu-01-1C','InChI=1S/C10H7NO3/c12-7-2-3-8-6(5-7)1-4-9(11-14)10(8)13/h1-5,12-13H','InChIKey=BZYVRXDXDVTEBL-UHFFFAOYSA-N','O=Nc1ccc2cc(O)ccc2c1O',NULL),
	(115642,4,0,NULL,'Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'878055482A749FD7-FICuS-01-4C','878055482A749FD7-FICTS-01-2B','878055482A749FD7-uuuuu-01-FB','InChI=1S/C19H21N3O2/c1-22-6-5-19-12-7-11-9-20-21-16(11)18(19)24-17-14(23-2)4-3-10(15(17)19)8-13(12)22/h3-4,9,12-13,18H,5-8H2,1-2H3,(H,20,21)','InChIKey=WPOLQVUFYMPALO-UHFFFAOYSA-N','COc1ccc2c3c1OC1c4n[nH]cc4CC4C(C2)N(C)CCC314','1'),
	(115643,4,0,NULL,'Consistent with Molecular Formula','C22H25N3O2',363.4584,NULL,'6DBAE3480F243F6A-FICuS-01-74','4A18535C735E92F5-FICTS-01-2E','6DBAE3480F243F6A-uuuuu-01-23','InChI=1S/C22H25N3O2/c1-26-17-5-4-13-9-16-15-8-14-10-23-24-19(14)21-22(15,18(13)20(17)27-21)6-7-25(16)11-12-2-3-12/h4-5,10,12,15-16,21H,2-3,6-9,11H2,1H3,(H,23,24)','InChIKey=KHFFLTVFYABFOA-UHFFFAOYSA-N','COc1ccc2c3c1OC1c4n[nH]cc4CC4C(C2)N(CC2CC2)CCC314','1'),
	(115644,3,0,NULL,'Consistent with Molecular Formula','C27H33NO',387.5638,NULL,'A1B168FA6637920B-FICuS-01-54','A1B168FA6637920B-FICTS-01-33','A1B168FA6637920B-uuuuu-01-03','InChI=1S/C27H33NO/c1-29-22-11-10-20-17-25-23-9-5-6-12-27(23,24(20)18-22)15-16-28(25)19-26(13-14-26)21-7-3-2-4-8-21/h2-4,7-8,10-11,18,23,25H,5-6,9,12-17,19H2,1H3','InChIKey=KHHFVXIAEOEQSX-UHFFFAOYSA-N','COc1ccc2c(c1)C13CCCCC1C(C2)N(CC1(c2ccccc2)CC1)CC3','1'),
	(115645,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'9DC7CE6594174B94-FICuS-01-69','9DC7CE6594174B94-FICTS-01-48','9DC7CE6594174B94-uuuuu-01-18','InChI=1S/C18H12N2O2/c1-22-18(21)13-10-11-6-2-3-7-12(11)16-17(13)20-15-9-5-4-8-14(15)19-16/h2-10H,1H3','InChIKey=GBCLSNPMGWCGGT-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2c2nc3ccccc3nc12',NULL),
	(115646,0,0,'79971-22-5','Consistent with Molecular Formula','C28H26N2O2',422.5256,NULL,'5CFED5A00325F7EA-FICuS-01-81','5CFED5A00325F7EA-FICTS-01-60','5CFED5A00325F7EA-uuuuu-01-30','InChI=1S/C28H26N2O2/c1-29(2)22-13-9-19(10-14-22)26(20-11-15-23(16-12-20)30(3)4)17-21-18-27(31)28(32)25-8-6-5-7-24(21)25/h5-18H,1-4H3','InChIKey=VEYHQRRNDSKGMM-UHFFFAOYSA-N','CN(C)c1ccc(C(=CC2=CC(=O)C(=O)c3ccccc32)c2ccc(N(C)C)cc2)cc1',NULL),
	(115647,7,0,NULL,'Consistent with Molecular Formula','C21H27IN2O3',482.3604,NULL,'83B59D621C293F0A-FICuS-01-57','83B59D621C293F0A-FICTS-01-36','BB649CCF11415352-uuuuu-01-FF','InChI=1S/C21H27N2O3.HI/c1-22-15-7-5-4-6-13(15)21(19(22)25)16-8-14-12(9-26-16)17-18(21)20(14,11-24)10-23(17,2)3;/h4-7,12,14,16-18,24H,8-11H2,1-3H3;1H/q+1;/p-1','InChIKey=AKVUJFNETHVGRZ-UHFFFAOYSA-M','CN1C(=O)C2(c3ccccc31)C1CC3C(CO1)C1C2C3(CO)C[N+]1(C)C.[I-]','1'),
	(115648,0,0,'17589-67-2','Consistent with Molecular Formula','C9H7NO5',209.158,NULL,'E89FDC21F982F22F-FICuS-01-86','E89FDC21F982F22F-FICTS-01-65','E89FDC21F982F22F-uuuuu-01-35','InChI=1S/C9H7NO5/c11-8(5-9(12)13)6-2-1-3-7(4-6)10(14)15/h1-4H,5H2,(H,12,13)','InChIKey=SFMZVSSWEAWUFC-UHFFFAOYSA-N','O=C(O)CC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(115649,0,1,NULL,'Consistent with Molecular Formula','C9H6BrNO4',272.0547,NULL,'B4E3B07FF584D142-FICuS-01-66','B4E3B07FF584D142-FICTS-01-45','A3CABBD9727E35F1-uuuuu-01-33','InChI=1S/C9H6BrNO4/c10-8(9(12)13)5-6-2-1-3-7(4-6)11(14)15/h1-5H,(H,12,13)/b8-5+','InChIKey=TVWUVZUDFAMXPT-VMPITWQZSA-N','O=C(O)/C(Br)=C\\c1cccc([N+](=O)[O-])c1','1'),
	(115650,0,0,NULL,'Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'1C4D5B6B59247FC7-FICuS-01-6D','1C4D5B6B59247FC7-FICTS-01-4C','1C4D5B6B59247FC7-uuuuu-01-1C','InChI=1S/C20H19NO/c1-14-10-12-15(13-11-14)22-20-16-6-2-4-8-18(16)21-19-9-5-3-7-17(19)20/h2,4,6,8,10-13H,3,5,7,9H2,1H3','InChIKey=HXJQKTZEDURRBZ-UHFFFAOYSA-N','Cc1ccc(Oc2c3c(nc4ccccc24)CCCC3)cc1',NULL),
	(115651,0,0,'20765-04-2','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'A0629DF725D5A03B-FICuS-01-60','A0629DF725D5A03B-FICTS-01-3F','A0629DF725D5A03B-uuuuu-01-0F','InChI=1S/C10H12O4/c1-3-13-9-5-8(12)10(14-4-2)6-7(9)11/h5-6H,3-4H2,1-2H3','InChIKey=XMTVIMLHAWZAAB-UHFFFAOYSA-N','CCOC1=CC(=O)C(OCC)=CC1=O',NULL),
	(115652,0,0,'79971-37-2','Consistent with Molecular Formula','C12H7NO2',197.1928,NULL,'93876F4CD690F9D0-FICuS-01-6B','93876F4CD690F9D0-FICTS-01-4A','93876F4CD690F9D0-uuuuu-01-1A','InChI=1S/C12H7NO2/c13-6-5-8-7-11(14)12(15)10-4-2-1-3-9(8)10/h1-4,7H,5H2','InChIKey=SLPMXVHDTVILCZ-UHFFFAOYSA-N','N#CCC1=CC(=O)C(=O)c2ccccc21',NULL),
	(115653,3,0,NULL,'Consistent with Molecular Formula','C26H30N4O8',526.545,NULL,'358267B75255BF61-FICuS-01-3F','358267B75255BF61-FICTS-01-1E','F81FF8AD9083ACC4-uuuuu-01-3D','InChI=1S/C20H27NO.C6H3N3O7/c1-13-9-18-19-10-15-5-6-16(22-4)11-17(15)20(18,12-14(13)2)7-8-21(19)3;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-6,11,18-19H,7-10,12H2,1-4H3;1-2,10H','InChIKey=YNIBDLNNZVGRLG-UHFFFAOYSA-N','COc1ccc2c(c1)C13CCN(C)C(C2)C1CC(C)=C(C)C3.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(115654,8,0,NULL,'Consistent with Molecular Formula','C29H42O4',454.6484,NULL,'61750D748DF254B9-FICuS-01-51','224732C552B3E470-FICTS-01-0E','61750D748DF254B9-uuuuu-01-00','InChI=1S/C29H42O4/c1-17-18-7-8-21-27(4,19(18)15-20(30)23(17)31)12-14-29(6)22-16-26(3,24(32)33)10-9-25(22,2)11-13-28(21,29)5/h15,18,21-22,31H,7-14,16H2,1-6H3,(H,32,33)','InChIKey=ICOKROWMBBUNLY-UHFFFAOYSA-N','CC1=C(O)C(=O)C=C2C1CCC1C2(C)CCC2(C)C3CC(C)(C(=O)O)CCC3(C)CCC12C','1'),
	(115655,0,0,NULL,'Consistent with Molecular Formula','C18H11N3',269.305,'Benzo[a]phenazine-5-acetonitrile','5635E0F651F327DD-FICuS-01-5B','5635E0F651F327DD-FICTS-01-3A','5635E0F651F327DD-uuuuu-01-0A','InChI=1S/C18H11N3/c19-10-9-12-11-17-18(14-6-2-1-5-13(12)14)21-16-8-4-3-7-15(16)20-17/h1-8,11H,9H2','InChIKey=LSNYVBDINYHKCZ-UHFFFAOYSA-N','N#CCc1cc2nc3ccccc3nc2c2ccccc12',NULL),
	(115656,3,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'D2C5D77ABE624088-FICuS-01-6B','D2C5D77ABE624088-FICTS-01-4A','D2C5D77ABE624088-uuuuu-01-1A','InChI=1S/C17H20N2O2/c1-18-9-8-17-7-3-2-4-14(17)16(18)10-12-5-6-13(19(20)21)11-15(12)17/h2-3,5-6,11,14,16H,4,7-10H2,1H3','InChIKey=TYALTDRESBQHEV-UHFFFAOYSA-N','CN1CCC23CC=CCC2C1Cc1ccc([N+](=O)[O-])cc13','1'),
	(115657,0,0,'52222-87-4','Consistent with Molecular Formula','C17H12O2',248.2806,'6-Benzoyl-2-naphthol\nMethanone, (6-hydroxy-2-naphthalenyl)phenyl-','B8E28A34462C8C00-FICuS-01-52','B8E28A34462C8C00-FICTS-01-31','B8E28A34462C8C00-uuuuu-01-01','InChI=1S/C17H12O2/c18-16-9-8-13-10-15(7-6-14(13)11-16)17(19)12-4-2-1-3-5-12/h1-11,18H','InChIKey=MJKZGSBXCWNUHV-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2cc(O)ccc2c1',NULL),
	(115658,0,0,NULL,'Consistent with Molecular Formula','C26H24O4',400.4732,NULL,'EDA627DA9A2F846D-FICuS-01-8D','EDA627DA9A2F846D-FICTS-01-6C','EDA627DA9A2F846D-uuuuu-01-3C','InChI=1S/C26H24O4/c1-29-20-11-7-17(8-12-20)24(18-9-13-21(30-2)14-10-18)15-19-16-25(27)22-5-3-4-6-23(22)26(19)28/h7-16H,3-6H2,1-2H3','InChIKey=VBNCNCMEVCPSAY-UHFFFAOYSA-N','COc1ccc(C(=CC2=CC(=O)C3=C(CCCC3)C2=O)c2ccc(OC)cc2)cc1',NULL),
	(115659,0,0,'79971-33-8','Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'A25378AFC971FAD8-FICuS-01-7F','A25378AFC971FAD8-FICTS-01-5E','A25378AFC971FAD8-uuuuu-01-2E','InChI=1S/C14H14O4/c1-17-12-7-9(8-13(15)16)14(18-2)11-6-4-3-5-10(11)12/h3-7H,8H2,1-2H3,(H,15,16)','InChIKey=CRFDDPUDNNDJAO-UHFFFAOYSA-N','COc1cc(CC(=O)O)c(OC)c2ccccc12',NULL),
	(115660,0,0,'79971-26-9','Consistent with Molecular Formula','C30H32N2O2',452.595,NULL,'36B74EC03C986DF5-FICuS-01-71','36B74EC03C986DF5-FICTS-01-50','36B74EC03C986DF5-uuuuu-01-20','InChI=1S/C30H32N2O2/c1-31(2)24-15-11-21(12-16-24)28(22-13-17-25(18-14-22)32(3)4)19-23-20-29(33-5)26-9-7-8-10-27(26)30(23)34-6/h7-20H,1-6H3','InChIKey=CJAKSAZEBHARPE-UHFFFAOYSA-N','COc1cc(C=C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)c(OC)c2ccccc12',NULL),
	(115661,0,0,'53772-33-1','Consistent with Molecular Formula','C13H13BrO2',281.1485,NULL,'BBBC222E7D238117-FICuS-01-5C','BBBC222E7D238117-FICTS-01-3B','BBBC222E7D238117-uuuuu-01-0B','InChI=1S/C13H13BrO2/c1-8-11(14)13(16-3)10-7-5-4-6-9(10)12(8)15-2/h4-7H,1-3H3','InChIKey=PWXIIJPKDYZUBN-UHFFFAOYSA-N','COc1c(C)c(Br)c(OC)c2ccccc12',NULL),
	(115662,0,0,NULL,'Consistent with Molecular Formula','C30H26O6',482.5318,NULL,'8915B0287ADD97DF-FICuS-01-74','8915B0287ADD97DF-FICTS-01-53','8915B0287ADD97DF-uuuuu-01-23','InChI=1S/C30H26O6/c1-19(31)35-29-18-23(30(36-20(2)32)27-8-6-5-7-26(27)29)17-28(21-9-13-24(33-3)14-10-21)22-11-15-25(34-4)16-12-22/h5-18H,1-4H3','InChIKey=KNOJRIKBIQOWDV-UHFFFAOYSA-N','COc1ccc(C(=Cc2cc(OC(C)=O)c3ccccc3c2OC(C)=O)c2ccc(OC)cc2)cc1',NULL),
	(115663,0,0,NULL,'Consistent with Molecular Formula','C14H14Br2O2',374.0714,NULL,'5793F23327E336E3-FICuS-01-3F','5793F23327E336E3-FICTS-01-1E','5793F23327E336E3-uuuuu-01-EE','InChI=1S/C14H14Br2O2/c1-17-13-9-5-3-4-6-10(9)14(18-2)12(8-16)11(13)7-15/h3-6H,7-8H2,1-2H3','InChIKey=LTAKPRGIRDGULR-UHFFFAOYSA-N','COc1c(CBr)c(CBr)c(OC)c2ccccc12',NULL),
	(115664,0,0,'22057-80-3','Consistent with Molecular Formula','C16H17N',223.317,NULL,'7F8D4C3D3AEDBC72-FICuS-01-99','7F8D4C3D3AEDBC72-FICTS-01-78','7F8D4C3D3AEDBC72-uuuuu-01-48','InChI=1S/C16H17N/c1-13(14-7-5-4-6-8-14)15-9-11-16(12-10-15)17(2)3/h4-12H,1H2,2-3H3','InChIKey=CUNGEDBAKYMGML-UHFFFAOYSA-N','C=C(c1ccccc1)c1ccc(N(C)C)cc1',NULL),
	(115665,0,1,'30035-62-2','Consistent with Molecular Formula','C17H19N',237.3438,NULL,'4807C8B1CBB2447A-FICuS-01-61','4807C8B1CBB2447A-FICTS-01-40','8632EFE0EDFB1AF9-uuuuu-01-4B','InChI=1S/C17H19N/c1-4-17(14-8-6-5-7-9-14)15-10-12-16(13-11-15)18(2)3/h4-13H,1-3H3/b17-4-','InChIKey=SDCSWPCCJHOOHH-INGKJJEOSA-N','C/C=C(/c1ccccc1)c1ccc(N(C)C)cc1','1'),
	(115666,3,0,'15121-15-0','Consistent with Molecular Formula','C18H25NO2',287.401,NULL,'C27D3D28915C4C8E-FICuS-01-6E','C27D3D28915C4C8E-FICTS-01-4D','C27D3D28915C4C8E-uuuuu-01-1D','InChI=1S/C18H25NO2/c1-19-10-9-18-8-4-3-5-13(18)16-12(11-15(18)19)6-7-14(21-2)17(16)20/h6-7,13,15,20H,3-5,8-11H2,1-2H3','InChIKey=BBNVOJCAVLPVCC-UHFFFAOYSA-N','COc1ccc2c(c1O)C1CCCCC13CCN(C)C3C2','1'),
	(115667,2,0,NULL,'Consistent with Molecular Formula','C12H21NO5',259.3016,NULL,'902CED637AEE9996-FICuS-01-7A','902CED637AEE9996-FICTS-01-59','902CED637AEE9996-uuuuu-01-29','InChI=1S/C12H21NO5/c1-3-16-10(14)5-9-6-12(7-13,8-18-9)11(15)17-4-2/h9H,3-8,13H2,1-2H3','InChIKey=LTRDAJATASWHPT-UHFFFAOYSA-N','CCOC(=O)CC1CC(CN)(C(=O)OCC)CO1','1'),
	(115668,0,0,'19792-54-2','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'CF27EC0D6CEBF194-FICuS-01-99','CF27EC0D6CEBF194-FICTS-01-78','CF27EC0D6CEBF194-uuuuu-01-48','InChI=1S/C18H15NO/c1-19-17(14-8-4-2-5-9-14)12-16(20)13-18(19)15-10-6-3-7-11-15/h2-13H,1H3','InChIKey=ISJSKZRWDSBCOL-UHFFFAOYSA-N','Cn1c(-c2ccccc2)cc(=O)cc1-c1ccccc1',NULL),
	(115669,0,0,'767-83-9','Consistent with Molecular Formula','C8H11NO',137.181,NULL,'A556AEA8696D7051-FICuS-01-5D','A556AEA8696D7051-FICTS-01-3C','A556AEA8696D7051-uuuuu-01-0C','InChI=1S/C8H11NO/c1-6-4-8(10)5-7(2)9(6)3/h4-5H,1-3H3','InChIKey=KXVUMEAPZKTOCS-UHFFFAOYSA-N','Cc1cc(=O)cc(C)n1C',NULL),
	(115670,0,0,'4562-27-0','Consistent with Molecular Formula','C4H4N2O',96.0884,'4-Oxopyrimidine\nDeaminoisocytosine\n4-Hydroxypyrimidine\n4(1H)-Pyrimidinone\n4(1H)-Pyrimidinone\n4-Pyrimidinol','EADBD73509BF0FB1-FICuS-01-90','EADBD73509BF0FB1-FICTS-01-6F','EADBD73509BF0FB1-uuuuu-01-3F','InChI=1S/C4H4N2O/c7-4-1-2-5-3-6-4/h1-3H,(H,5,6,7)','InChIKey=DNCYBUMDUBHIJZ-UHFFFAOYSA-N','Oc1ccncn1',NULL),
	(115671,0,0,'2228-30-0','Consistent with Molecular Formula','C5H6N2O',110.1152,NULL,'C8A35F23F5C1EFCE-FICuS-01-98','C8A35F23F5C1EFCE-FICTS-01-77','C8A35F23F5C1EFCE-uuuuu-01-47','InChI=1S/C5H6N2O/c1-7-3-2-5(8)6-4-7/h2-4H,1H3','InChIKey=NWLPRJINWFMRHH-UHFFFAOYSA-N','Cn1ccc(=O)nc1',NULL),
	(115672,0,0,'18542-87-5','Consistent with Molecular Formula','C7H8S2',156.2602,NULL,'12783D8EBC56F088-FICuS-01-63','12783D8EBC56F088-FICTS-01-42','12783D8EBC56F088-uuuuu-01-12','InChI=1S/C7H8S2/c1-5-3-9-4-6(2)7(5)8/h3-4H,1-2H3','InChIKey=ZUIWWIPJGPOLBR-UHFFFAOYSA-N','Cc1cscc(C)c1=S',NULL),
	(115673,0,0,NULL,'Consistent with Molecular Formula','C5H2Br2O2',253.8776,NULL,'404046CC63DF1BF4-FICuS-01-5F','404046CC63DF1BF4-FICTS-01-3E','404046CC63DF1BF4-uuuuu-01-0E','InChI=1S/C5H2Br2O2/c6-3-1-9-2-4(7)5(3)8/h1-2H','InChIKey=RDMRUGKNFMYZOA-UHFFFAOYSA-N','O=c1c(Br)cocc1Br',NULL),
	(115674,2,1,NULL,'Consistent with Molecular Formula','C17H20N4O5',360.3688,NULL,'FD1DDB6BC3D4BDE6-FICuS-01-B3','4F8E7CAAC42ED7AA-FICTS-01-84','FD1DDB6BC3D4BDE6-uuuuu-01-62','InChI=1S/C17H20N4O5/c1-16(2)12-6-7-17(16,3)15(22)11(12)9-18-19-13-5-4-10(20(23)24)8-14(13)21(25)26/h4-5,8-9,12,18-19H,6-7H2,1-3H3','InChIKey=SOXIJFAYYXSXCD-UHFFFAOYSA-N','CC12CCC(/C(=C/NNc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])C1=O)C2(C)C','1'),
	(115675,2,1,'49738-86-5','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'EBCDE0B762466D26-FICuS-01-77','555C0462FC675338-FICTS-01-1D','EBCDE0B762466D26-uuuuu-01-26','InChI=1S/C11H17NO/c1-10(2)8-4-5-11(10,3)9(13)7(8)6-12/h6,8H,4-5,12H2,1-3H3/b7-6-','InChIKey=WBNRGDQZHBTRKB-SREVYHEPSA-N','CC12CCC(/C(=C/N)C1=O)C2(C)C','1'),
	(115676,8,0,'2981-42-2','Consistent with Molecular Formula','C29H47NO',425.6964,NULL,'642C98F87A79DA12-FICuS-01-65','642C98F87A79DA12-FICTS-01-44','642C98F87A79DA12-uuuuu-01-14','InChI=1S/C29H47NO/c1-19(2)8-7-9-20(3)24-12-13-25-23-11-10-22-16-27(31-6)21(18-30)17-29(22,5)26(23)14-15-28(24,25)4/h19-20,22-26H,7-17H2,1-6H3','InChIKey=QNZIBMSGZZXNKE-UHFFFAOYSA-N','COC1=C(C#N)CC2(C)C(CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(115677,0,0,'3256-26-6','Consistent with Molecular Formula','C6H12N2',112.1742,NULL,'E4E625CDC3DDCA0D-FICuS-01-9F','D74316BEB046BDB7-FICTS-01-51','E4E625CDC3DDCA0D-uuuuu-01-4E','InChI=1S/C6H12N2/c1-7-6-4-2-3-5-8-6/h2-5H2,1H3,(H,7,8)','InChIKey=COYBWDBKVQRBJX-UHFFFAOYSA-N','CNC1=NCCCC1',NULL),
	(115678,7,0,'29374-80-9','Consistent with Molecular Formula','C27H44O',384.644,NULL,'C93BD5D2AFD9FDEE-FICuS-01-BF','C93BD5D2AFD9FDEE-FICTS-01-9E','C93BD5D2AFD9FDEE-uuuuu-01-6E','InChI=1S/C27H44O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h10,18-20,23-25H,6-9,11-17H2,1-5H3','InChIKey=FLRPNSKUGCVRRB-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3=CCC4CC(=O)CCC4(C)C3CCC21C','1'),
	(115679,0,0,'2044-27-1','Consistent with Molecular Formula','C6H7NS',125.188,'1-Methyl-2-thiopyridone\nN-Methyl-2-pyridinethione\n1-Methyl-2-pyridinethione\n2(1H)-Pyridinethione, 1-methyl-\n2(1H)-Pyridinethione, 1-methyl-','AD847C5BF81D0E4B-FICuS-01-87','AD847C5BF81D0E4B-FICTS-01-66','AD847C5BF81D0E4B-uuuuu-01-36','InChI=1S/C6H7NS/c1-7-5-3-2-4-6(7)8/h2-5H,1H3','InChIKey=UHOAUPKGWPQNDM-UHFFFAOYSA-N','Cn1ccccc1=S',NULL),
	(115680,2,0,NULL,'Consistent with Molecular Formula','C32H34N4O2',506.6462,NULL,'45D413BE3AB96890-FICuS-01-59','45D413BE3AB96890-FICTS-01-38','45D413BE3AB96890-uuuuu-01-08','InChI=1S/C32H34N4O2/c37-31(27-17-9-3-10-18-27)35-23-21-33-29(25-13-5-1-6-14-25)30(26-15-7-2-8-16-26)34-22-24-36-32(38)28-19-11-4-12-20-28/h1-20,29-30,33-34H,21-24H2,(H,35,37)(H,36,38)','InChIKey=MUHYHXUJJZSZOX-UHFFFAOYSA-N','O=C(NCCNC(c1ccccc1)C(NCCNC(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(115681,0,0,'64042-50-8','Consistent with Molecular Formula','C28H24N2',388.511,NULL,'A8F6301BE811CCD5-FICuS-01-70','A8F6301BE811CCD5-FICTS-01-4F','A8F6301BE811CCD5-uuuuu-01-1F','InChI=1S/C28H24N2/c1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)29-21-22-30-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H,21-22H2','InChIKey=FIGOKMMIHCSNRE-UHFFFAOYSA-N','c1ccc(C(=NCCN=C(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(115682,0,0,'25558-11-6','Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'6799A925E765662C-FICuS-01-4F','6799A925E765662C-FICTS-01-2E','6799A925E765662C-uuuuu-01-FE','InChI=1S/C16H16N2O/c19-16(15-9-5-2-6-10-15)18-12-11-17-13-14-7-3-1-4-8-14/h1-10,13H,11-12H2,(H,18,19)','InChIKey=VEVUOSRZIGBMRX-UHFFFAOYSA-N','O=C(NCC/N=C/c1ccccc1)c1ccccc1',NULL),
	(115683,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'8CECA4A1180C0FDE-FICuS-01-8C','8CECA4A1180C0FDE-FICTS-01-6B','8CECA4A1180C0FDE-uuuuu-01-3B','InChI=1S/C11H14N2O/c1-10(14)13-8-7-12-9-11-5-3-2-4-6-11/h2-6,9H,7-8H2,1H3,(H,13,14)','InChIKey=ADEHXNGPNMIYHE-UHFFFAOYSA-N','CC(=O)NCC/N=C/c1ccccc1',NULL),
	(115684,0,1,'953-21-9','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'418F8D3802AB263F-FICuS-01-57','418F8D3802AB263F-FICTS-01-36','418F8D3802AB263F-uuuuu-01-06','InChI=1S/C15H13N/c1-3-8-14(9-4-1)10-7-13-16-15-11-5-2-6-12-15/h1-13H','InChIKey=RGKOSCNIXIHSDE-UHFFFAOYSA-N','C(=C/c1ccccc1)\\C=N\\c1ccccc1','1'),
	(115685,0,0,'1581-55-1','Consistent with Molecular Formula','C18H15BF4O',334.1195,'Oxonium, triphenyl-, tetrafluoroborate(1-)\nOxonium, triphenyl-, tetrafluoroborate(1-)','3A9832F25D418C0C-FICuS-01-55','3A9832F25D418C0C-FICTS-01-34','1ECBAE7D14A4FBAF-uuuuu-01-5B','InChI=1S/C18H15O.BF4/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;2-1(3,4)5/h1-15H;/q+1;-1','InChIKey=KTFPEXHEWRPHHJ-UHFFFAOYSA-N','F[B-](F)(F)F.c1ccc([O+](c2ccccc2)c2ccccc2)cc1',NULL),
	(115686,0,0,'22417-22-7','Consistent with Molecular Formula','C21H21ClS',340.9099,'Sulfonium, tri-p-tolyl-, chloride','F34490FA2611A46D-FICuS-01-51','F34490FA2611A46D-FICTS-01-30','D131C350BA838ECB-uuuuu-01-1A','InChI=1S/C21H21S.ClH/c1-16-4-10-19(11-5-16)22(20-12-6-17(2)7-13-20)21-14-8-18(3)9-15-21;/h4-15H,1-3H3;1H/q+1;/p-1','InChIKey=GDXHNOZSKQKGCT-UHFFFAOYSA-M','Cc1ccc([S+](c2ccc(C)cc2)c2ccc(C)cc2)cc1.[Cl-]',NULL),
	(115687,0,0,'2314-54-7','Consistent with Molecular Formula','C13H10S3',262.402,'Phenyl trithiocarbonate\nDiphenyl trithiocarbonate\nCarbonotrithioic acid, diphenyl ester\nCarbonic acid, trithio-, diphenyl ester','4ECC6EE8B5AAA899-FICuS-01-A2','4ECC6EE8B5AAA899-FICTS-01-81','4ECC6EE8B5AAA899-uuuuu-01-51','InChI=1S/C13H10S3/c14-13(15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12/h1-10H','InChIKey=UHXNHMBEGXLRMF-UHFFFAOYSA-N','S=C(Sc1ccccc1)Sc1ccccc1',NULL),
	(115688,1,0,'16222-09-6','Consistent with Molecular Formula','C20H16OS',304.4058,NULL,'FDF25EFA68C35E36-FICuS-01-91','FDF25EFA68C35E36-FICTS-01-70','FDF25EFA68C35E36-uuuuu-01-40','InChI=1S/C20H16OS/c21-19(16-10-4-1-5-11-16)20(17-12-6-2-7-13-17)22-18-14-8-3-9-15-18/h1-15,20H','InChIKey=PDHFQNIQVRIEFF-UHFFFAOYSA-N','O=C(c1ccccc1)C(Sc1ccccc1)c1ccccc1','1'),
	(115689,0,0,'35088-71-2','Consistent with Molecular Formula','C21H20O2S',336.4478,NULL,'FFB61AC9A3CAD9A8-FICuS-01-A7','FFB61AC9A3CAD9A8-FICTS-01-86','FFB61AC9A3CAD9A8-uuuuu-01-56','InChI=1S/C21H20O2S/c1-22-18-12-8-16(9-13-18)21(24-20-6-4-3-5-7-20)17-10-14-19(23-2)15-11-17/h3-15,21H,1-2H3','InChIKey=SKBHGZGNEUIKSX-UHFFFAOYSA-N','COc1ccc(C(Sc2ccccc2)c2ccc(OC)cc2)cc1',NULL),
	(115690,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'15B2436128938057-FICuS-01-19','15B2436128938057-FICTS-01-F8','15B2436128938057-uuuuu-01-C8','InChI=1S/C16H16N2O/c19-14-11-17-15(12-7-3-1-4-8-12)16(18-14)13-9-5-2-6-10-13/h1-10,15-17H,11H2,(H,18,19)','InChIKey=OXNZYVLTFNKTNK-UHFFFAOYSA-N','O=C1CNC(c2ccccc2)C(c2ccccc2)N1','1'),
	(115691,4,0,NULL,'Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'A559F57CD70751A4-FICuS-01-5D','A559F57CD70751A4-FICTS-01-3C','A559F57CD70751A4-uuuuu-01-0C','InChI=1S/C9H12N2O2/c12-8-6-4-1-2-5(3-4)7(6)9(13)11-10-8/h4-7H,1-3H2,(H,10,12)(H,11,13)','InChIKey=ZEJGSLMBZIFMPZ-UHFFFAOYSA-N','O=C1NNC(=O)C2C3CCC(C3)C12','1'),
	(115692,0,0,'1632-82-2','Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'7DE7264E03A92621-FICuS-01-47','7DE7264E03A92621-FICTS-01-26','7DE7264E03A92621-uuuuu-01-F6','InChI=1S/C17H16N2/c1-2-19-13-18-16(14-9-5-3-6-10-14)17(19)15-11-7-4-8-12-15/h3-13H,2H2,1H3','InChIKey=USAZIWXOIGUZSS-UHFFFAOYSA-N','CCn1cnc(-c2ccccc2)c1-c1ccccc1',NULL),
	(115693,3,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'0AD3B384491F4749-FICuS-01-4C','0AD3B384491F4749-FICTS-01-2B','0AD3B384491F4749-uuuuu-01-FB','InChI=1S/C12H18O3/c1-7-4-10(14)15-9-6-12(2,3)5-8(13)11(7)9/h7,9,11H,4-6H2,1-3H3','InChIKey=ONTIOCICYFLTAX-UHFFFAOYSA-N','CC1CC(=O)OC2CC(C)(C)CC(=O)C12','1'),
	(115694,2,0,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,NULL,'8D8748BE79160FBA-FICuS-01-75','8D8748BE79160FBA-FICTS-01-54','8D8748BE79160FBA-uuuuu-01-24','InChI=1S/C15H24O3/c1-13(2)11-5-4-7-15(17-9-10-18-15)14(11,3)8-6-12(13)16/h5,12,16H,4,6-10H2,1-3H3','InChIKey=IORZQMYUICIILK-UHFFFAOYSA-N','CC1(C)C2=CCCC3(OCCO3)C2(C)CCC1O','1'),
	(115695,1,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'1932EEE312DE0AD5-FICuS-01-6E','1932EEE312DE0AD5-FICTS-01-4D','1932EEE312DE0AD5-uuuuu-01-1D','InChI=1S/C15H22O3/c1-14(2)5-4-6-15(3)12(14)9-11(17)10-13(15)18-8-7-16/h9-10,16H,4-8H2,1-3H3','InChIKey=SYLWVYMFAMXUDF-UHFFFAOYSA-N','CC1(C)CCCC2(C)C(OCCO)=CC(=O)C=C12','1'),
	(115696,2,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,'NU 9611-29','C05C71D5294D4B52-FICuS-01-53','C05C71D5294D4B52-FICTS-01-32','C05C71D5294D4B52-uuuuu-01-02','InChI=1S/C11H13NO4/c1-5-7-4-10(14)9(13)3-6(7)2-8(12-5)11(15)16/h3-5,8,12-14H,2H2,1H3,(H,15,16)','InChIKey=DMJYNLHZLIZUQE-UHFFFAOYSA-N','CC1NC(C(=O)O)Cc2cc(O)c(O)cc21','1'),
	(115697,3,0,NULL,'Consistent with Molecular Formula','C12H17N5O3S',311.358,NULL,'F939FEF0BCF883FC-FICuS-01-AA','F939FEF0BCF883FC-FICTS-01-89','F939FEF0BCF883FC-uuuuu-01-59','InChI=1S/C12H17N5O3S/c1-7-19-4-8(18)9(20-7)3-16-17-6-15-10-11(17)13-5-14-12(10)21-2/h5-9,16,18H,3-4H2,1-2H3','InChIKey=AHAFGKRTWCSZFQ-UHFFFAOYSA-N','CSc1ncnc2c1ncn2NCC1OC(C)OCC1O','1'),
	(115698,0,0,NULL,'Consistent with Molecular Formula','C23H25?ClN6O5S',533.0007,NULL,'FA45E85ADC29A49B-FICuS-01-8C','FA45E85ADC29A49B-FICTS-01-6B','FA45E85ADC29A49B-uuuuu-01-3B','InChI=1S/C23H24N6O5S.ClH/c1-28(17-10-8-16(9-11-17)22(31)34-2)13-18(30)12-25-20-19(29(32)33)21(27-23(24)26-20)35-14-15-6-4-3-5-7-15;/h3-11H,12-14H2,1-2H3,(H3,24,25,26,27);1H','InChIKey=CIOXLZVDZQSVIP-UHFFFAOYSA-N','*.COC(=O)c1ccc(N(C)CC(=O)CNc2nc(N)nc(SCc3ccccc3)c2[N+](=O)[O-])cc1.Cl',NULL),
	(115699,0,0,NULL,'Consistent with Molecular Formula','C25H28?N6O3S',492.5946,NULL,'F8766C4C7E17F548-FICuS-01-6D','F8766C4C7E17F548-FICTS-01-4C','F8766C4C7E17F548-uuuuu-01-1C','InChI=1S/C23H22N6O2S.C2H6O/c1-29(18-10-8-16(9-11-18)22(30)31-2)13-17-12-25-20-19(26-17)21(28-23(24)27-20)32-14-15-6-4-3-5-7-15;1-2-3/h3-12H,13-14H2,1-2H3,(H2,24,25,27,28);3H,2H2,1H3','InChIKey=VQQKYANKVZCWFR-UHFFFAOYSA-N','*.CCO.COC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(SCc4ccccc4)c3n2)cc1',NULL),
	(115700,1,0,'51043-66-4','Consistent with Molecular Formula','C29H32N8O5S',604.6824,NULL,'728A71F7CB193CD5-FICuS-01-6C','728A71F7CB193CD5-FICTS-01-4B','728A71F7CB193CD5-uuuuu-01-1B','InChI=1S/C29H32N8O5S/c1-3-41-23(38)15-14-21(28(40)42-4-2)32-26(39)19-10-12-20(13-11-19)31-16-22-33-24-25(37-36-22)34-29(30)35-27(24)43-17-18-8-6-5-7-9-18/h5-13,21,31H,3-4,14-17H2,1-2H3,(H,32,39)(H2,30,34,35,37)','InChIKey=OCVARKXPQXJUBN-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCc2nnc3nc(N)nc(SCc4ccccc4)c3n2)cc1)C(=O)OCC','1'),
	(115701,0,0,NULL,'Consistent with Molecular Formula','C12H20N6O',264.3296,NULL,'B411C88B4D088034-FICuS-01-43','1256EC9C0B28C32F-FICTS-01-42','B411C88B4D088034-uuuuu-01-F2','InChI=1S/C12H20N6O/c1-18(2)17-16-11-10(13-8-14-11)12(19)15-9-6-4-3-5-7-9/h8-9H,3-7H2,1-2H3,(H,13,14)(H,15,19)','InChIKey=JUFNRZVVIXTHGJ-UHFFFAOYSA-N','CN(C)/N=N/c1nc[nH]c1C(=O)NC1CCCCC1',NULL),
	(115702,0,0,'28177-14-2','Consistent with Molecular Formula','C6H9ClN6O',216.6297,'1H-Imidazole-4-carboxamide, 5-[3-(2-chloroethyl)-1-triazenyl ]-','A4B5B0804890C4AF-FICuS-01-60','56447079ABDD7377-FICTS-01-33','A4B5B0804890C4AF-uuuuu-01-0F','InChI=1S/C6H9ClN6O/c7-1-2-11-13-12-6-4(5(8)14)9-3-10-6/h3H,1-2H2,(H2,8,14)(H,9,10)(H,11,12)','InChIKey=NTSGCNCEAGGYGC-UHFFFAOYSA-N','NC(=O)c1nc[nH]c1/N=N/NCCCl',NULL),
	(115703,0,0,'27640-20-6','Consistent with Molecular Formula','C6H12N6O4',232.1986,'Urea, 1,1\'-tetramethylenebis(1-nitroso)-\nUrea, N,N\'\'-1,4-butanediylbis[N-nitroso-\nUrea, 1,1\'-tetramethylenebis[1-nitroso-','04FA9BA8F4D4CB08-FICuS-01-85','04FA9BA8F4D4CB08-FICTS-01-64','04FA9BA8F4D4CB08-uuuuu-01-34','InChI=1S/C6H12N6O4/c7-5(13)11(9-15)3-1-2-4-12(10-16)6(8)14/h1-4H2,(H2,7,13)(H2,8,14)','InChIKey=WOORRRTYKHSYDD-UHFFFAOYSA-N','NC(=O)N(CCCCN(N=O)C(N)=O)N=O',NULL),
	(115704,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl3N4O',323.6089,NULL,'3635A701F4F1A550-FICuS-01-3D','3635A701F4F1A550-FICTS-01-1C','3635A701F4F1A550-uuuuu-01-EC','InChI=1S/C11H13Cl3N4O/c12-3-5-18(6-4-13)17-16-10-2-1-8(14)7-9(10)11(15)19/h1-2,7H,3-6H2,(H2,15,19)/b17-16+','InChIKey=ZADFXFUMBHNEKH-WUKNDPDISA-N','NC(=O)c1cc(Cl)ccc1/N=N/N(CCCl)CCCl',NULL),
	(115705,0,0,'14782-61-7','Consistent with Molecular Formula','C15H14ClNOS',291.7947,NULL,'F45C84EA1F4D9B39-FICuS-01-81','F45C84EA1F4D9B39-FICTS-01-60','F45C84EA1F4D9B39-uuuuu-01-30','InChI=1S/C15H14ClNOS/c1-9(2)18-11-4-5-12-15(8-11)19-14-6-3-10(16)7-13(14)17-12/h3-9,17H,1-2H3','InChIKey=VLAVURQCKDHMPG-UHFFFAOYSA-N','CC(C)Oc1ccc2c(c1)Sc1ccc(Cl)cc1N2',NULL),
	(115706,0,0,'5183-02-8','Consistent with Molecular Formula','C22H36N2O10',488.5338,NULL,'E84F63B1476B9C81-FICuS-01-62','E84F63B1476B9C81-FICTS-01-41','E84F63B1476B9C81-uuuuu-01-11','InChI=1S/C22H36N2O10/c1-7-31-17(27)21(23-15(5)25,18(28)32-8-2)13-11-12-14-22(24-16(6)26,19(29)33-9-3)20(30)34-10-4/h7-14H2,1-6H3,(H,23,25)(H,24,26)','InChIKey=GJBXUOHJRBWYTG-UHFFFAOYSA-N','CCOC(=O)C(CCCCC(NC(C)=O)(C(=O)OCC)C(=O)OCC)(NC(C)=O)C(=O)OCC',NULL),
	(115707,0,0,'78701-56-1','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'4B28792E9654C1DB-FICuS-01-60','4B28792E9654C1DB-FICTS-01-3F','4B28792E9654C1DB-uuuuu-01-0F','InChI=1S/C11H14N2O4/c1-3-4-11(14)12-9-6-5-8(13(15)16)7-10(9)17-2/h5-7H,3-4H2,1-2H3,(H,12,14)','InChIKey=QYTAXIIQSIQLGK-UHFFFAOYSA-N','CCCC(=O)Nc1ccc([N+](=O)[O-])cc1OC',NULL),
	(115708,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN2O2',244.7205,NULL,'1066CCFDF086273A-FICuS-01-65','1066CCFDF086273A-FICTS-01-44','109A6B18CF0BFE74-uuuuu-01-23','InChI=1S/C11H16N2O2.ClH/c1-3-4-11(14)13-9-6-5-8(12)7-10(9)15-2;/h5-7H,3-4,12H2,1-2H3,(H,13,14);1H','InChIKey=VARMSBDYANLBPI-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(N)cc1OC.Cl',NULL),
	(115709,0,0,'2003-34-1','Consistent with Molecular Formula','C4H10Br2ClN',267.3907,'Ethanamine, 2-bromo-N-(2-chloroethyl)-, hydrobromide (MF1)\nDiethylamine, 2-bromo-2\'-chloro-, hydrobromide','CBD73474918FD324-FICuS-01-5E','CBD73474918FD324-FICTS-01-3D','2413EA52601C7A99-uuuuu-01-F1','InChI=1S/C4H9BrClN.BrH/c5-1-3-7-4-2-6;/h7H,1-4H2;1H','InChIKey=FSSYJWSKQLTMTQ-UHFFFAOYSA-N','Br.ClCCNCCBr',NULL),
	(115710,1,0,'17954-31-3','Consistent with Molecular Formula','C13H15N3O3',261.2798,NULL,'F61C834FE8DDECD0-FICuS-01-9D','E57A5A3A39C4D79E-FICTS-01-5E','F61C834FE8DDECD0-uuuuu-01-4C','InChI=1S/C13H15N3O3/c1-2-19-13(17)16-8-7-9-5-3-4-6-10(9)11(16)12(14)15-18/h3-8,11,18H,2H2,1H3,(H2,14,15)','InChIKey=PXJAEQUMGWXLQR-UHFFFAOYSA-N','CCOC(=O)N1C=Cc2ccccc2C1C(=N)NO','1'),
	(115711,0,1,'41757-75-9','Consistent with Molecular Formula','C6H11N5O2',185.1852,NULL,'F341FF5D839F818E-FICuS-01-7A','C431CB752B3A7DC1-FICTS-01-49','F341FF5D839F818E-uuuuu-01-29','InChI=1S/C6H11N5O2/c7-6(10-11(12)13)9-8-5-3-1-2-4-5/h1-4H2,(H3,7,9,10)','InChIKey=XWMNQDHLEJZYCO-UHFFFAOYSA-N','N/C(=N\\N=C1CCCC1)N[N+](=O)[O-]','1'),
	(115712,0,2,'41467-93-0','Consistent with Molecular Formula','C8H4F5N5O2',297.1439,NULL,'E0C9EF9D10FDA2AD-FICuS-01-A3','F8AD4219CDDB31FD-FICTS-01-74','2569CAAA52D7954A-uuuuu-01-17','InChI=1S/C8H4F5N5O2/c9-3-2(1-15-16-8(14)17-18(19)20)4(10)6(12)7(13)5(3)11/h1H,(H3,14,16,17)/b15-1+','InChIKey=DMYDHHZMBJRANF-JPCFUAGBSA-N','N/C(=N\\N=C\\c1c(F)c(F)c(F)c(F)c1F)N[N+](=O)[O-]','1'),
	(115713,0,0,'67258-25-7','Consistent with Molecular Formula','C22H21IN2',440.3258,NULL,'C6C127CABACE9B16-FICuS-01-8E','C6C127CABACE9B16-FICTS-01-6D','FE102667B7A6F74E-uuuuu-01-1D','InChI=1S/C22H21N2.HI/c1-24-16-14-18-8-3-5-10-20(18)22(24)12-6-11-21-19-9-4-2-7-17(19)13-15-23-21;/h2-5,7-10,13-16H,6,11-12H2,1H3;1H/q+1;/p-1','InChIKey=JZRJURDLWHHHSK-UHFFFAOYSA-M','C[n+]1ccc2ccccc2c1CCCc1nccc2ccccc12.[I-]',NULL),
	(115714,1,0,'40323-53-3','Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'98782697F951FABC-FICuS-01-70','98782697F951FABC-FICTS-01-4F','98782697F951FABC-uuuuu-01-1F','InChI=1S/C15H12N4O2/c1-9(20)19-12-7-3-2-5-10(12)15(14(19)21)17-11-6-4-8-16-13(11)18-15/h2-8,17H,1H3,(H,16,18)','InChIKey=AAEVJRMKYAYUMB-UHFFFAOYSA-N','CC(=O)N1C(=O)C2(Nc3cccnc3N2)c2ccccc21','1'),
	(115715,0,1,NULL,'Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'14FBCB88767B196E-FICuS-01-74','5633490F1EDB16D7-FICTS-01-38','14FBCB88767B196E-uuuuu-01-23','InChI=1S/C14H13N5O2/c15-14(18-19(20)21)17-16-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H3,15,17,18)','InChIKey=FSHQKVMMDSDUBP-UHFFFAOYSA-N','N/C(=N\\N=C(c1ccccc1)c1ccccc1)N[N+](=O)[O-]','1'),
	(115716,0,0,'24124-04-7','Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'0A682F8B530069A0-FICuS-01-40','0A682F8B530069A0-FICTS-01-1F','0A682F8B530069A0-uuuuu-01-EF','InChI=1S/C10H18O5/c1-5-14-8(11)10(13,7(3)4)9(12)15-6-2/h7,13H,5-6H2,1-4H3','InChIKey=DWBHBRAQKJBNSX-UHFFFAOYSA-N','CCOC(=O)C(O)(C(=O)OCC)C(C)C',NULL),
	(115717,2,0,'4579-64-0','Consistent with Molecular Formula','C17H18N2O2',282.3414,'Methyl lysergate\nMethyl D-lysergate\nD-Lysergic acid methyl ester\nErgoline-8-carboxylic acid, 9,10-didehydro-6-methyl-, methyl ester, (8.beta.)-\nErgoline-8.beta.-carboxylic acid, 9,10-didehydro-6-methyl-, methyl ester','5A15072F976D5B3D-FICuS-01-5A','5A15072F976D5B3D-FICTS-01-39','5A15072F976D5B3D-uuuuu-01-09','InChI=1S/C17H18N2O2/c1-19-9-11(17(20)21-2)6-13-12-4-3-5-14-16(12)10(8-18-14)7-15(13)19/h3-6,8,11,15,18H,7,9H2,1-2H3','InChIKey=RNHDWLRHUJZABX-UHFFFAOYSA-N','COC(=O)C1C=C2c3cccc4[nH]cc(c34)CC2N(C)C1','1'),
	(115718,1,0,'60807-01-4','Consistent with Molecular Formula','C21H29NO5',375.4638,NULL,'34546901724308C0-FICuS-01-12','34546901724308C0-FICTS-01-F1','34546901724308C0-uuuuu-01-C1','InChI=1S/C21H29NO5/c1-4-26-20(25)21(16(2)3,27-15-17-11-7-5-8-12-17)19(24)22-14-10-6-9-13-18(22)23/h5,7-8,11-12,16H,4,6,9-10,13-15H2,1-3H3','InChIKey=LDCLNASTURPVRH-UHFFFAOYSA-N','CCOC(=O)C(OCc1ccccc1)(C(=O)N1CCCCCC1=O)C(C)C','1'),
	(115719,0,0,'14016-01-4','Consistent with Molecular Formula','C4H4N2O3',128.0872,NULL,'86397A3CA69DA743-FICuS-01-62','ACCC1EB6EF3CA5D3-FICTS-01-8C','86397A3CA69DA743-uuuuu-01-11','InChI=1S/C4H4N2O3/c5-4(8)2-1-3(7)6-9-2/h1H,(H2,5,8)(H,6,7)','InChIKey=VAXZHEOQJVBMQW-UHFFFAOYSA-N','NC(=O)c1cc(=O)[nH]o1',NULL),
	(115720,0,0,'41230-58-4','Consistent with Molecular Formula','C12H15N3O7',313.2664,NULL,'AC5DAC910546E33F-FICuS-01-72','AC5DAC910546E33F-FICTS-01-51','AC5DAC910546E33F-uuuuu-01-21','InChI=1S/C12H15N3O7/c1-4-20-11(18)8(16)13-7-6(3)15-22-10(7)14-9(17)12(19)21-5-2/h4-5H2,1-3H3,(H,13,16)(H,14,17)','InChIKey=MIGUUWHTVYZFAW-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1onc(C)c1NC(=O)C(=O)OCC',NULL),
	(115721,0,0,'41230-57-3','Consistent with Molecular Formula','C8H11N3O4',213.1926,NULL,'8578D27373A20E41-FICuS-01-3A','8578D27373A20E41-FICTS-01-19','8578D27373A20E41-uuuuu-01-E9','InChI=1S/C8H11N3O4/c1-3-14-8(13)7(12)10-5-4(2)11-15-6(5)9/h3,9H2,1-2H3,(H,10,12)','InChIKey=ZAYNQQKBMRUIKF-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1c(C)noc1N',NULL),
	(115722,0,0,'39204-51-8','Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'7CA7CA621382CE70-FICuS-01-62','7CA7CA621382CE70-FICTS-01-41','7CA7CA621382CE70-uuuuu-01-11','InChI=1S/C7H9N3O/c1-6(11)10-5-7-4-8-2-3-9-7/h2-4H,5H2,1H3,(H,10,11)','InChIKey=AZVZZDLTZDNZEQ-UHFFFAOYSA-N','CC(=O)NCc1cnccn1',NULL),
	(115723,0,0,'39204-50-7','Consistent with Molecular Formula','C6H7N3O',137.1408,NULL,'4F78F750D1B21431-FICuS-01-44','4F78F750D1B21431-FICTS-01-23','4F78F750D1B21431-uuuuu-01-F3','InChI=1S/C6H7N3O/c10-5-8-4-6-3-7-1-2-9-6/h1-3,5H,4H2,(H,8,10)','InChIKey=NRBKXISEFXKXJV-UHFFFAOYSA-N','O=CNCc1cnccn1',NULL),
	(115724,0,0,'274-49-7','Consistent with Molecular Formula','C6H5N3',119.1256,'Imidazo[1,5-a]pyrazine','2BA87C579143B515-FICuS-01-48','2BA87C579143B515-FICTS-01-27','2BA87C579143B515-uuuuu-01-F7','InChI=1S/C6H5N3/c1-2-9-5-8-4-6(9)3-7-1/h1-5H','InChIKey=MIFJMFOVENWQDP-UHFFFAOYSA-N','c1cn2cncc2cn1',NULL),
	(115725,2,0,'35053-67-9','Consistent with Molecular Formula','C17H12N2O6S',372.3516,NULL,'07E3284C6852D2AB-FICuS-01-55','AC0C9ED94945BEEC-FICTS-01-7D','07E3284C6852D2AB-uuuuu-01-04','InChI=1S/C17H12N2O6S/c20-16-13-14(11-7-3-1-4-8-11)18-24-15(13)17(21)19(16)25-26(22,23)12-9-5-2-6-10-12/h1-10,13,15H','InChIKey=NNCGXINEJPMKGA-UHFFFAOYSA-N','O=C1C2ON=C(c3ccccc3)C2C(=O)N1OS(=O)(=O)c1ccccc1','1'),
	(115726,0,0,'15874-03-0','Consistent with Molecular Formula','C26H54',366.7126,'6,11-Di-n-pentylhexadecane\nHexadecane, 6,11-dipentyl-','79F63B050EE04D2B-FICuS-01-63','79F63B050EE04D2B-FICTS-01-42','79F63B050EE04D2B-uuuuu-01-12','InChI=1S/C26H54/c1-5-9-13-19-25(20-14-10-6-2)23-17-18-24-26(21-15-11-7-3)22-16-12-8-4/h25-26H,5-24H2,1-4H3','InChIKey=PNYSRXNTUVFUNI-UHFFFAOYSA-N','CCCCCC(CCCCC)CCCCC(CCCCC)CCCCC',NULL),
	(115727,0,0,'55282-12-7','Consistent with Molecular Formula','C26H54',366.7126,'3-Ethyl-5-(2\'-ethylbutyl)octadecane\nOctadecane, 3-ethyl-5-(2-ethylbutyl)-','014963D8EF5688C3-FICuS-01-56','014963D8EF5688C3-FICTS-01-35','014963D8EF5688C3-uuuuu-01-05','InChI=1S/C26H54/c1-6-11-12-13-14-15-16-17-18-19-20-21-26(22-24(7-2)8-3)23-25(9-4)10-5/h24-26H,6-23H2,1-5H3','InChIKey=MFLJAIATZVGFPM-UHFFFAOYSA-N','CCCCCCCCCCCCCC(CC(CC)CC)CC(CC)CC',NULL),
	(115728,0,0,'7225-64-1','Consistent with Molecular Formula','C25H52',352.6858,'Heptadecane, 9-octyl-\nHeptadecane, 9-octyl-','628A28D308AA756C-FICuS-01-58','628A28D308AA756C-FICTS-01-37','628A28D308AA756C-uuuuu-01-07','InChI=1S/C25H52/c1-4-7-10-13-16-19-22-25(23-20-17-14-11-8-5-2)24-21-18-15-12-9-6-3/h25H,4-24H2,1-3H3','InChIKey=ZLIOPNROBPMBFI-UHFFFAOYSA-N','CCCCCCCCC(CCCCCCCC)CCCCCCCC',NULL),
	(115729,0,0,'24306-18-1','Consistent with Molecular Formula','C25H50',350.67,'9-n-Octyl-8-heptadecene\n8-Heptadecene, 9-octyl-','C40A0FA1E8CE13C1-FICuS-01-74','C40A0FA1E8CE13C1-FICTS-01-53','C40A0FA1E8CE13C1-uuuuu-01-23','InChI=1S/C25H50/c1-4-7-10-13-16-19-22-25(23-20-17-14-11-8-5-2)24-21-18-15-12-9-6-3/h22H,4-21,23-24H2,1-3H3','InChIKey=QEKKDSRVFBLJFX-UHFFFAOYSA-N','CCCCCCCC=C(CCCCCCCC)CCCCCCCC',NULL),
	(115730,0,0,'14739-72-1','Consistent with Molecular Formula','C26H54',366.7126,'11-n-Pentylheneicosane\nHeneicosane, 11-pentyl-\nHeneicosane, 11-pentyl-','5E01A56317F9D1D2-FICuS-01-53','5E01A56317F9D1D2-FICTS-01-32','5E01A56317F9D1D2-uuuuu-01-02','InChI=1S/C26H54/c1-4-7-10-12-14-16-18-21-24-26(23-20-9-6-3)25-22-19-17-15-13-11-8-5-2/h26H,4-25H2,1-3H3','InChIKey=MSKKJKLPGKYANX-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCC)CCCCCCCCCC',NULL),
	(115731,0,0,'55333-99-8','Consistent with Molecular Formula','C26H54',366.7126,'7-n-Hexyleicosane\nEicosane, 7-hexyl-','1F0B039B62A243DD-FICuS-01-58','1F0B039B62A243DD-FICTS-01-37','1F0B039B62A243DD-uuuuu-01-07','InChI=1S/C26H54/c1-4-7-10-13-14-15-16-17-18-19-22-25-26(23-20-11-8-5-2)24-21-12-9-6-3/h26H,4-25H2,1-3H3','InChIKey=JRLUJYJPNVXXKS-UHFFFAOYSA-N','CCCCCCCCCCCCCC(CCCCCC)CCCCCC',NULL),
	(115732,0,1,'6703-78-2','Consistent with Molecular Formula','C27H46',370.6604,'11-Phenyl-10-heneicosene\n10-Heneicosene, 11-phenyl-','F2C79BEA06594497-FICuS-01-66','F2C79BEA06594497-FICTS-01-45','F2C79BEA06594497-uuuuu-01-15','InChI=1S/C27H46/c1-3-5-7-9-11-13-15-18-22-26(27-24-20-17-21-25-27)23-19-16-14-12-10-8-6-4-2/h17,20-22,24-25H,3-16,18-19,23H2,1-2H3','InChIKey=LCSNKHFQEKIGGQ-UHFFFAOYSA-N','CCCCCCCCC/C=C(/CCCCCCCCCC)c1ccccc1','1'),
	(115733,0,0,'55282-11-6','Consistent with Molecular Formula','C26H54',366.7126,'11-(3\'-n-Pentyl)heneicosane\n11-(1-Ethylpropyl)heneicosane\nHeneicosane, 11-(1-ethylpropyl)-','AC2DC015E0C8DDCB-FICuS-01-97','AC2DC015E0C8DDCB-FICTS-01-76','AC2DC015E0C8DDCB-uuuuu-01-46','InChI=1S/C26H54/c1-5-9-11-13-15-17-19-21-23-26(25(7-3)8-4)24-22-20-18-16-14-12-10-6-2/h25-26H,5-24H2,1-4H3','InChIKey=YAOSHAWMYFELSJ-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCCCCC)C(CC)CC',NULL),
	(115734,0,0,'55334-72-0','Consistent with Molecular Formula','C28H50',386.703,'11-Benzylheneicosane\nBenzene, (2-decyldodecyl)-','CAB4E7B8F86F62CF-FICuS-01-A2','CAB4E7B8F86F62CF-FICTS-01-81','CAB4E7B8F86F62CF-uuuuu-01-51','InChI=1S/C28H50/c1-3-5-7-9-11-13-15-18-22-27(26-28-24-20-17-21-25-28)23-19-16-14-12-10-8-6-4-2/h17,20-21,24-25,27H,3-16,18-19,22-23,26H2,1-2H3','InChIKey=QSAWTJXMGNQJFJ-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCCCCC)Cc1ccccc1',NULL),
	(115735,0,0,'55282-13-8','Consistent with Molecular Formula','C26H54',366.7126,'5,14-Di-n-butyloctadecane\nOctadecane, 5,14-dibutyl-','FDCC7A22C799197E-FICuS-01-85','FDCC7A22C799197E-FICTS-01-64','FDCC7A22C799197E-uuuuu-01-34','InChI=1S/C26H54/c1-5-9-19-25(20-10-6-2)23-17-15-13-14-16-18-24-26(21-11-7-3)22-12-8-4/h25-26H,5-24H2,1-4H3','InChIKey=VZZCEMBCJSFMMD-UHFFFAOYSA-N','CCCCC(CCCC)CCCCCCCCC(CCCC)CCCC',NULL),
	(115736,0,0,'37009-33-9','Consistent with Molecular Formula','C20H15NO4',333.3428,'Lachnanthopyridone, N-(2-hydroxyethyl)-','0AC0D45D136D09A0-FICuS-01-54','CF6A3628465AA439-FICTS-01-3A','0AC0D45D136D09A0-uuuuu-01-03','InChI=1S/C20H15NO4/c22-9-8-21-11-13-10-16(23)19(24)18-14(12-4-2-1-3-5-12)6-7-15(17(13)18)20(21)25/h1-7,10-11,22-23H,8-9H2','InChIKey=KYGKKHALBWGHMI-UHFFFAOYSA-N','O=C1C(O)=Cc2cn(CCO)c(=O)c3ccc(-c4ccccc4)c1c23',NULL),
	(115737,0,0,'52259-64-0','Consistent with Molecular Formula','C21H20ClNO4',385.8463,'Fagaronine chloride\nBenzo[c]phenanthridinium, 2-hydroxy-3,8,9-trimethoxy-5-methyl-, chloride (MF1)','9205C3399DA4F975-FICuS-01-56','9205C3399DA4F975-FICTS-01-35','B07090930136D3D3-uuuuu-01-DC','InChI=1S/C21H19NO4.ClH/c1-22-11-13-8-19(25-3)20(26-4)9-15(13)14-6-5-12-7-17(23)18(24-2)10-16(12)21(14)22;/h5-11H,1-4H3;1H','InChIKey=VVEPUJCLNRDIEQ-UHFFFAOYSA-N','COc1cc2c(ccc3c4cc(OC)c(OC)cc4c[n+](C)c23)cc1O.[Cl-]',NULL),
	(115738,0,0,NULL,'Consistent with Molecular Formula','C20H42N2O2',342.564,NULL,'62566C073AC13A24-FICuS-01-3C','62566C073AC13A24-FICTS-01-1B','62566C073AC13A24-uuuuu-01-EB','InChI=1S/C20H42N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20(24)22-21-18-19-23/h21,23H,2-19H2,1H3,(H,22,24)','InChIKey=RELASOPURIACAZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NNCCO',NULL),
	(115739,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O5S',256.2326,NULL,'6185758A18855056-FICuS-01-26','6185758A18855056-FICTS-01-05','6185758A18855056-uuuuu-01-D5','InChI=1S/C9H8N2O5S/c10-5-2-6-16-17(14,15)9-4-1-3-8(7-9)11(12)13/h1,3-4,7H,2,6H2','InChIKey=ROABQIZSTLLSKT-UHFFFAOYSA-N','N#CCCOS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(115740,0,0,NULL,'Consistent with Molecular Formula','C26H48N2O3S',468.7368,NULL,'47E874C305C0D569-FICuS-01-50','47E874C305C0D569-FICTS-01-2F','47E874C305C0D569-uuuuu-01-FF','InChI=1S/C26H48N2O3S/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-31-25-20-19-23(22-24(25)27)32(29,30)28-26(2,3)4/h19-20,22,28H,5-18,21,27H2,1-4H3','InChIKey=URTWHPOIIBSXNV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(S(=O)(=O)NC(C)(C)C)cc1N',NULL),
	(115741,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O6S',305.305,NULL,'0D8E87E54CE6E5FE-FICuS-01-98','0D8E87E54CE6E5FE-FICTS-01-77','0D8E87E54CE6E5FE-uuuuu-01-47','InChI=1S/C10H15N3O6S/c11-9-2-1-8(7-10(9)13(16)17)20(18,19)12(3-5-14)4-6-15/h1-2,7,14-15H,3-6,11H2','InChIKey=PYHQXJQDBWCLLU-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)N(CCO)CCO)cc1[N+](=O)[O-]',NULL),
	(115742,0,0,'25991-41-7','Consistent with Molecular Formula','C8H7NO3S3',261.3282,NULL,'9E63B73E2DEB1914-FICuS-01-6B','9E63B73E2DEB1914-FICTS-01-4A','9E63B73E2DEB1914-uuuuu-01-1A','InChI=1S/C8H7NO3S3/c1-13-8-9-6-4-5(15(10,11)12)2-3-7(6)14-8/h2-4H,1H3,(H,10,11,12)','InChIKey=OGUZTNRCJXGCDL-UHFFFAOYSA-N','CSc1nc2cc(S(=O)(=O)O)ccc2s1',NULL),
	(115743,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O4S',231.2258,NULL,'D9EB78DA00096716-FICuS-01-5C','D9EB78DA00096716-FICTS-01-3B','D9EB78DA00096716-uuuuu-01-0B','InChI=1S/C7H9N3O4S/c1-15(13,14)5-2-3-6(9-8)7(4-5)10(11)12/h2-4,9H,8H2,1H3','InChIKey=ITGMYWCBISPNSC-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(NN)c([N+](=O)[O-])c1',NULL),
	(115744,0,0,NULL,'Consistent with Molecular Formula','C28H48N2O5S',524.7576,NULL,'6CCEF5F4CABB5053-FICuS-01-92','6CCEF5F4CABB5053-FICTS-01-71','6CCEF5F4CABB5053-uuuuu-01-41','InChI=1S/C28H48N2O5S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-23-35-28-22-21-26(24-27(28)30(31)32)36(33,34)29-25-19-16-15-17-20-25/h21-22,24-25,29H,2-20,23H2,1H3','InChIKey=GYUPIFOBYKGFIW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(S(=O)(=O)NC2CCCCC2)cc1[N+](=O)[O-]',NULL),
	(115745,0,0,NULL,'Consistent with Molecular Formula','C28H50N2O3S',494.7746,NULL,'EEB977604C0A2565-FICuS-01-5A','EEB977604C0A2565-FICTS-01-39','EEB977604C0A2565-uuuuu-01-09','InChI=1S/C28H50N2O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-23-33-28-22-21-26(24-27(28)29)34(31,32)30-25-19-16-15-17-20-25/h21-22,24-25,30H,2-20,23,29H2,1H3','InChIKey=RMSAMELDLCWLCB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(S(=O)(=O)NC2CCCCC2)cc1N',NULL),
	(115746,0,0,NULL,'Consistent with Molecular Formula','C24H42N2O5S',470.6662,NULL,'6270E841AE6DF9ED-FICuS-01-80','6270E841AE6DF9ED-FICTS-01-5F','6270E841AE6DF9ED-uuuuu-01-2F','InChI=1S/C24H42N2O5S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-31-24-19-18-22(21-23(24)26(27)28)32(29,30)25(2)3/h18-19,21H,4-17,20H2,1-3H3','InChIKey=BZJBXHJWEAHAOI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(S(=O)(=O)N(C)C)cc1[N+](=O)[O-]',NULL),
	(115747,0,0,NULL,'Consistent with Molecular Formula','C26H46N2O5S',498.7198,NULL,'38FF248751DE6A05-FICuS-01-5E','38FF248751DE6A05-FICTS-01-3D','38FF248751DE6A05-uuuuu-01-0D','InChI=1S/C26H46N2O5S/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-33-25-20-19-23(22-24(25)28(29)30)34(31,32)27-26(2,3)4/h19-20,22,27H,5-18,21H2,1-4H3','InChIKey=YNLSNUZXFDLSSF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(S(=O)(=O)NC(C)(C)C)cc1[N+](=O)[O-]',NULL),
	(115748,0,0,'88124-55-4','Consistent with Molecular Formula','C6H9N3O2S',187.216,NULL,'CF0732B8A4D52307-FICuS-01-50','CF0732B8A4D52307-FICTS-01-2F','CF0732B8A4D52307-uuuuu-01-FF','InChI=1S/C6H9N3O2S/c1-2-11-5(10)3-4-8-9-6(7)12-4/h2-3H2,1H3,(H2,7,9)','InChIKey=AHRAVYTUHNLCHS-UHFFFAOYSA-N','CCOC(=O)Cc1nnc(N)s1',NULL),
	(115749,0,0,NULL,'Consistent with Molecular Formula','C26H43NO3',417.6306,NULL,'5588743DFA9165D9-FICuS-01-5C','5588743DFA9165D9-FICTS-01-3B','5588743DFA9165D9-uuuuu-01-0B','InChI=1S/C26H43NO3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18-21-30-25-20-17-16-19-24(25)27-26(29)22-23(2)28/h16-17,19-20H,3-15,18,21-22H2,1-2H3,(H,27,29)','InChIKey=SBHCWTHAYDWYGI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccccc1NC(=O)CC(C)=O',NULL),
	(115750,0,0,'24827-65-4','Consistent with Molecular Formula','C8H10ClNO2S',219.6855,NULL,'70936C92926408E8-FICuS-01-38','70936C92926408E8-FICTS-01-17','70936C92926408E8-uuuuu-01-E7','InChI=1S/C8H10ClNO2S/c1-10(13(2,11)12)8-6-4-3-5-7(8)9/h3-6H,1-2H3','InChIKey=KRLQJSFCKYCRJS-UHFFFAOYSA-N','CN(c1ccccc1Cl)S(C)(=O)=O',NULL),
	(115751,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'234A2A96E6375060-FICuS-01-33','234A2A96E6375060-FICTS-01-12','234A2A96E6375060-uuuuu-01-E2','InChI=1S/C16H15N3O/c20-16(14-6-8-17-9-7-14)19-18-11-12-4-5-13-2-1-3-15(13)10-12/h4-11H,1-3H2,(H,19,20)','InChIKey=FBRHTQYVXDXPMH-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)CCC2)c1ccncc1','1'),
	(115752,0,0,'551-91-7','Consistent with Molecular Formula','C6H6N2O5S',218.1838,NULL,'2582464094E8E39E-FICuS-01-46','2582464094E8E39E-FICTS-01-25','2582464094E8E39E-uuuuu-01-F5','InChI=1S/C6H6N2O5S/c7-4-1-2-5(8(9)10)6(3-4)14(11,12)13/h1-3H,7H2,(H,11,12,13)','InChIKey=YQCKQDZVUQEQFT-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])c(S(=O)(=O)O)c1',NULL),
	(115753,0,0,NULL,'Consistent with Molecular Formula','C18H15NS2',309.4432,NULL,'C9A9D726BF563E40-FICuS-01-6F','C9A9D726BF563E40-FICTS-01-4E','C9A9D726BF563E40-uuuuu-01-1E','InChI=1S/C18H15NS2/c20-18(13-21-15-9-2-1-3-10-15)19-17-12-6-8-14-7-4-5-11-16(14)17/h1-12H,13H2,(H,19,20)','InChIKey=MIVUWDBSUAOVIB-UHFFFAOYSA-N','S=C(CSc1ccccc1)Nc1cccc2ccccc12',NULL),
	(115754,0,0,'2924-15-4','Consistent with Molecular Formula','C6H8ClFN2',162.594,'Hydrazine, (2-fluorophenyl)-, monohydrochloride\nHydrazine, (o-fluorophenyl)-, monohydrochloride','6C3F9AA650595862-FICuS-01-52','6C3F9AA650595862-FICTS-01-31','6CC33D436FD4812C-uuuuu-01-15','InChI=1S/C6H7FN2.ClH/c7-5-3-1-2-4-6(5)9-8;/h1-4,9H,8H2;1H','InChIKey=VFZYLSYYMHFPSY-UHFFFAOYSA-N','Cl.NNc1ccccc1F',NULL),
	(115755,0,0,'19579-42-1','Consistent with Molecular Formula','C9H14ClN5',227.6961,NULL,'253A92A89A99848D-FICuS-01-5A','253A92A89A99848D-FICTS-01-39','25C6354DA5145DC3-uuuuu-01-00','InChI=1S/C9H13N5.ClH/c1-6-3-2-4-7(5-6)13-9(12)14-8(10)11;/h2-5H,1H3,(H6,10,11,12,13,14);1H','InChIKey=VEFMJFRDVOSFOH-UHFFFAOYSA-N','Cc1cccc(NC(=N)NC(=N)N)c1.Cl',NULL),
	(115756,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'1C6FB62A2D3D5693-FICuS-01-66','1C6FB62A2D3D5693-FICTS-01-45','1C6FB62A2D3D5693-uuuuu-01-15','InChI=1S/C17H16N2O/c1-14-12-17(20)18(13-15-8-4-2-5-9-15)19(14)16-10-6-3-7-11-16/h2-12H,13H2,1H3','InChIKey=VMMHSYWWYWHFMT-UHFFFAOYSA-N','Cc1cc(=O)n(Cc2ccccc2)n1-c1ccccc1',NULL),
	(115757,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN3O2S',249.7147,NULL,'99A3AB856B5AA9E6-FICuS-01-80','99A3AB856B5AA9E6-FICTS-01-5F','99A3AB856B5AA9E6-uuuuu-01-2F','InChI=1S/C8H12ClN3O2S/c1-12(2)15(13,14)8-5-6(9)3-4-7(8)11-10/h3-5,11H,10H2,1-2H3','InChIKey=SDEKVZUNMYCBBT-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1cc(Cl)ccc1NN',NULL),
	(115758,0,0,'29777-42-2','Consistent with Molecular Formula','C16H17NO2',255.3158,'1-Hydroxy-2-naphthopiperidide\n1-Hydroxy-2-naphthoic acid piperidide\nPiperidine, 1-(1-hydroxy-2-naphthoyl)-\nPiperidine, 1-[(1-hydroxy-2-naphthalenyl)carbonyl]-','753D738CB38CDD1A-FICuS-01-79','753D738CB38CDD1A-FICTS-01-58','753D738CB38CDD1A-uuuuu-01-28','InChI=1S/C16H17NO2/c18-15-13-7-3-2-6-12(13)8-9-14(15)16(19)17-10-4-1-5-11-17/h2-3,6-9,18H,1,4-5,10-11H2','InChIKey=FQCIVXJPSZVUCI-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1O)N1CCCCC1',NULL),
	(115759,0,0,'2510-32-9','Consistent with Molecular Formula','C5H5NO3',127.0994,NULL,'EA495BC06BED25B8-FICuS-01-86','EA495BC06BED25B8-FICTS-01-65','EA495BC06BED25B8-uuuuu-01-35','InChI=1S/C5H5NO3/c1-3-4(5(7)8)9-2-6-3/h2H,1H3,(H,7,8)','InChIKey=ZIXUNDOOBLSXPE-UHFFFAOYSA-N','Cc1ncoc1C(=O)O',NULL),
	(115760,0,1,'19224-32-9','Consistent with Molecular Formula','C15H16INO',353.202,NULL,'283DDF606173560B-FICuS-01-46','283DDF606173560B-FICTS-01-25','10ECDECD6C1B3A53-uuuuu-01-37','InChI=1S/C15H16NO.HI/c1-16-11-9-14(10-12-16)4-3-13-5-7-15(17-2)8-6-13;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=VOBZRAJMAYTJPT-UHFFFAOYSA-M','COc1ccc(/C=C/c2cc[n+](C)cc2)cc1.[I-]','1'),
	(115761,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O4',362.344,NULL,'5417790F923326CB-FICuS-01-3C','5417790F923326CB-FICTS-01-1B','5417790F923326CB-uuuuu-01-EB','InChI=1S/C19H14N4O4/c24-22(25)17-10-4-8-15(12-17)20-19(14-6-2-1-3-7-14)21-16-9-5-11-18(13-16)23(26)27/h1-13H,(H,20,21)','InChIKey=VJVJCHGQMBKBAI-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=C(/Nc2cccc([N+](=O)[O-])c2)c2ccccc2)c1',NULL),
	(115762,0,0,'71709-30-3','Consistent with Molecular Formula','C19H14Cl2N2',341.239,NULL,'0A76DBF7F87D3CD6-FICuS-01-91','0A76DBF7F87D3CD6-FICTS-01-70','0A76DBF7F87D3CD6-uuuuu-01-40','InChI=1S/C19H14Cl2N2/c20-15-6-10-17(11-7-15)22-19(14-4-2-1-3-5-14)23-18-12-8-16(21)9-13-18/h1-13H,(H,22,23)','InChIKey=OMRLGOAOZFVZLR-UHFFFAOYSA-N','Clc1ccc(/N=C(/Nc2ccc(Cl)cc2)c2ccccc2)cc1',NULL),
	(115763,0,1,'26608-75-3','Consistent with Molecular Formula','C16H15IN2',362.2124,'Pyridinium, 4-(2-indol-3-ylvinyl)-1-methyl-, iodide','66DE0FC912FF8AD3-FICuS-01-8D','66DE0FC912FF8AD3-FICTS-01-6C','5E0F0E641F97E68B-uuuuu-01-21','InChI=1S/C16H14N2.HI/c1-18-10-8-13(9-11-18)6-7-14-12-17-16-5-3-2-4-15(14)16;/h2-12H,1H3;1H','InChIKey=UURAKYSOOXPORG-UHFFFAOYSA-N','C[n+]1ccc(/C=C/c2c[nH]c3ccccc23)cc1.[I-]','1'),
	(115764,0,0,'35310-88-4','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'F50F1FC1ED70471A-FICuS-01-70','F50F1FC1ED70471A-FICTS-01-4F','F50F1FC1ED70471A-uuuuu-01-1F','InChI=1S/C17H19NO2/c19-16-14-9-5-4-6-12(14)10-11-15(16)17(20)18-13-7-2-1-3-8-13/h4-6,9-11,13,19H,1-3,7-8H2,(H,18,20)','InChIKey=DXYBSFJXFWUIMK-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1ccc2ccccc2c1O',NULL),
	(115765,0,0,NULL,'Consistent with Molecular Formula','C14H13NO6S',323.3198,NULL,'9E7FEDB359E01033-FICuS-01-6A','9E7FEDB359E01033-FICTS-01-49','9E7FEDB359E01033-uuuuu-01-19','InChI=1S/C14H13NO6S/c16-15(17)12-5-4-8-14(11-12)22(18,19)21-10-9-20-13-6-2-1-3-7-13/h1-8,11H,9-10H2','InChIKey=AIACLATWRNCCIY-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)OCCOc2ccccc2)c1',NULL),
	(115766,0,0,'29338-13-4','Consistent with Molecular Formula','C10H13NO7S4',387.4552,NULL,'04CA53FBFF810359-FICuS-01-65','04CA53FBFF810359-FICTS-01-44','724BE0FF343FC325-uuuuu-01-13','InChI=1S/C9H9NO3S3.CH4O4S/c1-10-7-5-6(16(11,12)13)3-4-8(7)15-9(10)14-2;1-5-6(2,3)4/h3-5H,1-2H3;1H3,(H,2,3,4)','InChIKey=WGHFHGMSWYNQGG-UHFFFAOYSA-N','COS(=O)(=O)[O-].CSc1sc2ccc(S(=O)(=O)O)cc2[n+]1C',NULL),
	(115767,0,0,NULL,'Consistent with Molecular Formula','C20H38N2O',322.533,NULL,'55313D4E5EA0BD30-FICuS-01-59','55313D4E5EA0BD30-FICTS-01-38','55313D4E5EA0BD30-uuuuu-01-08','InChI=1S/C20H38N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-18-20(23)22(3)21(19)2/h18H,4-17H2,1-3H3','InChIKey=GBDPILLXEBRVDD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(=O)n(C)n1C',NULL),
	(115768,0,0,NULL,'Consistent with Molecular Formula','C20H25NO6S',407.4806,NULL,'8DF8A876E9E04958-FICuS-01-74','8DF8A876E9E04958-FICTS-01-53','8DF8A876E9E04958-uuuuu-01-23','InChI=1S/C20H25NO6S/c1-19(2,3)13-20(4,5)14-6-9-16(10-7-14)27-17-11-8-15(21(22)23)12-18(17)28(24,25)26/h6-12H,13H2,1-5H3,(H,24,25,26)','InChIKey=WCDGUQYZUYGEED-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(Oc2ccc([N+](=O)[O-])cc2S(=O)(=O)O)cc1',NULL),
	(115769,0,0,NULL,'Consistent with Molecular Formula','C24H40N2O2S3',484.7722,NULL,'A7E7319BF42963B7-FICuS-01-61','A7E7319BF42963B7-FICTS-01-40','A7E7319BF42963B7-uuuuu-01-10','InChI=1S/C24H40N2O2S3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-25-31(27,28)21-17-18-23-22(20-21)26-24(29-2)30-23/h17-18,20,25H,3-16,19H2,1-2H3','InChIKey=NCIHCVIQIAJHSM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNS(=O)(=O)c1ccc2sc(SC)nc2c1',NULL),
	(115770,0,0,NULL,'Consistent with Molecular Formula','C7H6ClNO4',203.5817,NULL,'EB2CD0E6FD4FE8AC-FICuS-01-B7','EB2CD0E6FD4FE8AC-FICTS-01-96','EB2CD0E6FD4FE8AC-uuuuu-01-66','InChI=1S/C7H6ClNO4/c8-4-5(10)2(7(12)13)1-3(9)6(4)11/h1,10-11H,9H2,(H,12,13)','InChIKey=MENMTLJLHDNGKY-UHFFFAOYSA-N','Nc1cc(C(=O)O)c(O)c(Cl)c1O',NULL),
	(115771,0,0,'6926-86-9','Consistent with Molecular Formula','C21H30N2O4',374.479,NULL,'C10798A60244653E-FICuS-01-37','C10798A60244653E-FICTS-01-16','C10798A60244653E-uuuuu-01-E6','InChI=1S/C21H30N2O4/c24-13-9-22(10-14-25)20-5-1-18(2-6-20)17-19-3-7-21(8-4-19)23(11-15-26)12-16-27/h1-8,24-27H,9-17H2','InChIKey=JZCMQCVWMJWYQV-UHFFFAOYSA-N','OCCN(CCO)c1ccc(Cc2ccc(N(CCO)CCO)cc2)cc1',NULL),
	(115772,0,0,NULL,'Consistent with Molecular Formula','C23H40FNO4S2',477.6917,NULL,'C6F1845E655AD35A-FICuS-01-6B','C6F1845E655AD35A-FICTS-01-4A','C6F1845E655AD35A-uuuuu-01-1A','InChI=1S/C23H40FNO4S2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-25(2)31(28,29)23-19-17-18-22(21-23)30(24,26)27/h17-19,21H,3-16,20H2,1-2H3','InChIKey=JHVQLBWZKZWRSU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C)S(=O)(=O)c1cccc(S(=O)(=O)F)c1',NULL),
	(115773,0,0,NULL,'Consistent with Molecular Formula','C21H27NO6S',421.5074,NULL,'C531D9475A42D7A9-FICuS-01-5C','C531D9475A42D7A9-FICTS-01-3B','C531D9475A42D7A9-uuuuu-01-0B','InChI=1S/C21H27NO6S/c1-13-10-15(20(2,3)4)19(16(11-13)21(5,6)7)28-17-9-8-14(22(23)24)12-18(17)29(25,26)27/h8-12H,1-7H3,(H,25,26,27)','InChIKey=IVFAZLSPXWREKO-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)c(Oc2ccc([N+](=O)[O-])cc2S(=O)(=O)O)c(C(C)(C)C)c1',NULL),
	(115774,0,0,'92168-88-2','Consistent with Molecular Formula','C13H26N4',238.3752,NULL,'FB267D3F1A13118D-FICuS-01-5F','CE4C12520829F986-FICTS-01-2F','FB267D3F1A13118D-uuuuu-01-0E','InChI=1S/C13H26N4/c1-2-3-4-5-6-7-8-9-10-11-12-15-13(14)17-16-12/h2-11H2,1H3,(H3,14,15,16,17)','InChIKey=MFKJBYGCXDTNDA-UHFFFAOYSA-N','CCCCCCCCCCCc1nc(N)n[nH]1',NULL),
	(115775,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'9E90C3DB326BC057-FICuS-01-66','9E90C3DB326BC057-FICTS-01-45','9E90C3DB326BC057-uuuuu-01-15','InChI=1S/C11H12N2O2S/c1-3-13-8-6-7(10(14)15-2)4-5-9(8)16-11(13)12/h4-6,12H,3H2,1-2H3/b12-11+','InChIKey=TUPYXEIVTXDGRS-VAWYXSNFSA-N','CCn1c(=N)sc2ccc(C(=O)OC)cc21',NULL),
	(115776,0,0,'56405-61-9','Consistent with Molecular Formula','C9H13NO3S',215.2666,NULL,'73F39632C5D49753-FICuS-01-46','73F39632C5D49753-FICTS-01-25','5218FAA7D64E61CF-uuuuu-01-28','InChI=1S/C9H13NO3S/c1-9-5-2-3-6-10(9)7-4-8-14(11,12)13/h2-3,5-6H,4,7-8H2,1H3','InChIKey=MTCXCYYDFLRQJM-UHFFFAOYSA-N','Cc1cccc[n+]1CCCS(=O)(=O)[O-]',NULL),
	(115777,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO4S',277.7221,NULL,'971C313D3D57E881-FICuS-01-4F','971C313D3D57E881-FICTS-01-2E','971C313D3D57E881-uuuuu-01-FE','InChI=1S/C10H12ClNO4S/c1-8(13)12-9-2-4-10(5-3-9)17(14,15)16-7-6-11/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=YODDIQGDIAJNCF-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)OCCCl)cc1',NULL),
	(115778,0,0,'15871-24-6','Consistent with Molecular Formula','C8H7NS2',181.27,'1,2-Benzisothiazole-3(2H)-thione, 2-methyl-\n1,2-Benzisothiazoline-3-thione, 2-methyl-','C766F6B0C92926AC-FICuS-01-6E','C766F6B0C92926AC-FICTS-01-4D','C766F6B0C92926AC-uuuuu-01-1D','InChI=1S/C8H7NS2/c1-9-8(10)6-4-2-3-5-7(6)11-9/h2-5H,1H3','InChIKey=RHJDOWRMOQVRAU-UHFFFAOYSA-N','Cn1sc2ccccc2c1=S',NULL),
	(115779,0,0,'1677-27-6','Consistent with Molecular Formula','C7H4OS2',168.228,NULL,'F02C82818151DC78-FICuS-01-4A','F02C82818151DC78-FICTS-01-29','F02C82818151DC78-uuuuu-01-F9','InChI=1S/C7H4OS2/c8-7-5-3-1-2-4-6(5)9-10-7/h1-4H','InChIKey=GZTYTTPPCAXUHB-UHFFFAOYSA-N','O=c1ssc2ccccc12',NULL),
	(115780,0,0,'64036-71-1','Consistent with Molecular Formula','C9H10N2S',178.2514,'2-Benzothiazolamine, 4,6-dimethyl-','AD401DCDFCE399BB-FICuS-01-A3','AD401DCDFCE399BB-FICTS-01-82','AD401DCDFCE399BB-uuuuu-01-52','InChI=1S/C9H10N2S/c1-5-3-6(2)8-7(4-5)12-9(10)11-8/h3-4H,1-2H3,(H2,10,11)','InChIKey=JJNKKYPHNWIYFW-UHFFFAOYSA-N','Cc1cc(C)c2nc(N)sc2c1',NULL),
	(115781,0,0,NULL,'Consistent with Molecular Formula','C14H15NO4S',293.3368,NULL,'4821DCF605859358-FICuS-01-44','4821DCF605859358-FICTS-01-23','4821DCF605859358-uuuuu-01-F3','InChI=1S/C14H15NO4S/c15-12-6-8-14(9-7-12)20(16,17)19-11-10-18-13-4-2-1-3-5-13/h1-9H,10-11,15H2','InChIKey=SFBSYQIGAJHBSC-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)OCCOc2ccccc2)cc1',NULL),
	(115782,0,0,NULL,'Consistent with Molecular Formula','C22H38FNO4S2',463.6649,NULL,'8E015AB10F6AF32C-FICuS-01-69','8E015AB10F6AF32C-FICTS-01-48','8E015AB10F6AF32C-uuuuu-01-18','InChI=1S/C22H38FNO4S2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-24-30(27,28)22-18-16-21(17-19-22)29(23,25)26/h16-19,24H,2-15,20H2,1H3','InChIKey=WDCZYUXOPPIAPS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNS(=O)(=O)c1ccc(S(=O)(=O)F)cc1',NULL),
	(115783,0,0,'16182-15-3','Consistent with Molecular Formula','C9H14N2O2S',214.2818,'Benzenesulfonic acid, 2,4,6-trimethyl-, hydrazide','D963AF7BF0598EB0-FICuS-01-80','D963AF7BF0598EB0-FICTS-01-5F','D963AF7BF0598EB0-uuuuu-01-2F','InChI=1S/C9H14N2O2S/c1-6-4-7(2)9(8(3)5-6)14(12,13)11-10/h4-5,11H,10H2,1-3H3','InChIKey=JQUBKTQDNVZHIY-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)NN)c(C)c1',NULL),
	(115784,3,0,'474-98-6','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'19EFF86BC953E1CC-FICuS-01-92','19EFF86BC953E1CC-FICTS-01-71','19EFF86BC953E1CC-uuuuu-01-41','InChI=1S/C11H16O3/c1-10(2)6-4-5-11(10,3)8(12)7(6)9(13)14/h6-7H,4-5H2,1-3H3,(H,13,14)','InChIKey=XNMVAVGXJZFTEH-UHFFFAOYSA-N','CC12CCC(C(C(=O)O)C1=O)C2(C)C','1'),
	(115785,0,0,NULL,'Consistent with Molecular Formula','C21H19NO4',349.3854,NULL,'6A7F00EC44B687EF-FICuS-01-7D','6A7F00EC44B687EF-FICTS-01-5C','6A7F00EC44B687EF-uuuuu-01-2C','InChI=1S/C21H19NO4/c1-25-19-10-6-15(7-11-19)21(16-8-12-20(26-2)13-9-16)17-4-3-5-18(14-17)22(23)24/h3-14,21H,1-2H3','InChIKey=YKVXYTOCOITRFT-UHFFFAOYSA-N','COc1ccc(C(c2ccc(OC)cc2)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(115786,0,0,'7327-90-4','Consistent with Molecular Formula','C12H9NNaO6S',318.256,NULL,'EA3352AA9AC57ED8-FICuS-01-86','EA3352AA9AC57ED8-FICTS-01-65','61D4BEA5FABECC70-uuuuu-01-4D','InChI=1S/C12H9NO6S.Na/c14-13(15)9-6-7-11(12(8-9)20(16,17)18)19-10-4-2-1-3-5-10;/h1-8H,(H,16,17,18);/q;+1','InChIKey=LYUYWTVHWUGQOZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccccc2)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(115787,0,0,'66049-87-4','Consistent with Molecular Formula','C23H38O2',346.552,NULL,'E422B936BDB7D2CF-FICuS-01-86','E422B936BDB7D2CF-FICTS-01-65','E422B936BDB7D2CF-uuuuu-01-35','InChI=1S/C23H38O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-25-23-18-16-17-22(20-23)21-24/h16-18,20-21H,2-15,19H2,1H3','InChIKey=OUXLJXSUHFCQRF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1cccc(C=O)c1',NULL),
	(115788,0,0,'17040-20-9','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'46A7B26FFA7429A2-FICuS-01-69','46A7B26FFA7429A2-FICTS-01-48','46A7B26FFA7429A2-uuuuu-01-18','InChI=1S/C13H11NO2/c15-13(16)10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h1-9,14H,(H,15,16)','InChIKey=DPAMLADQPZFXMD-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2ccccc2)cc1',NULL),
	(115789,0,0,'3420-00-6','Consistent with Molecular Formula','C12H12N4O2S',276.3124,NULL,'FD61D438E5C53086-FICuS-01-5E','FD61D438E5C53086-FICTS-01-3D','FD61D438E5C53086-uuuuu-01-0D','InChI=1S/C12H12N4O2S/c13-16-19(17,18)12-8-6-11(7-9-12)15-14-10-4-2-1-3-5-10/h1-9,16H,13H2','InChIKey=RNJKCWOGTITGAH-UHFFFAOYSA-N','NNS(=O)(=O)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(115790,0,0,NULL,'Consistent with Molecular Formula','C15H8ClFN2O4S',366.7506,NULL,'15318BFB1E5398D4-FICuS-01-5A','15318BFB1E5398D4-FICTS-01-39','15318BFB1E5398D4-uuuuu-01-09','InChI=1S/C15H8ClFN2O4S/c16-13-8-15(9-1-4-11(5-2-9)24(17,22)23)18-14-6-3-10(19(20)21)7-12(13)14/h1-8H','InChIKey=VEBUPLFNSLDLRW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(-c3ccc(S(=O)(=O)F)cc3)cc(Cl)c2c1',NULL),
	(115791,0,0,'50822-49-6','Consistent with Molecular Formula','C3H8Cl2NPS',192.0427,NULL,'417CB92F265E42D9-FICuS-01-5E','417CB92F265E42D9-FICTS-01-3D','417CB92F265E42D9-uuuuu-01-0D','InChI=1S/C3H8Cl2NPS/c1-3(2)6-7(4,5)8/h3H,1-2H3,(H,6,8)','InChIKey=ADMSHGUUXGFNIA-UHFFFAOYSA-N','CC(C)NP(=S)(Cl)Cl',NULL),
	(115792,0,0,'18961-95-0','Consistent with Molecular Formula','C7H7Cl2OPS',241.0715,NULL,'03AE30FDB6B12092-FICuS-01-55','03AE30FDB6B12092-FICTS-01-34','03AE30FDB6B12092-uuuuu-01-04','InChI=1S/C7H7Cl2OPS/c1-6-2-4-7(5-3-6)10-11(8,9)12/h2-5H,1H3','InChIKey=RDGYPSHBQMWDHX-UHFFFAOYSA-N','Cc1ccc(OP(=S)(Cl)Cl)cc1',NULL),
	(115793,0,0,'18961-96-1','Consistent with Molecular Formula','C6H5Cl2OPS',227.0447,NULL,'0B43C1B5D162EC3A-FICuS-01-64','0B43C1B5D162EC3A-FICTS-01-43','0B43C1B5D162EC3A-uuuuu-01-13','InChI=1S/C6H5Cl2OPS/c7-10(8,11)9-6-4-2-1-3-5-6/h1-5H','InChIKey=ODPZLWXUWFTSEA-UHFFFAOYSA-N','S=P(Cl)(Cl)Oc1ccccc1',NULL),
	(115794,0,0,'18164-94-8','Consistent with Molecular Formula','C8H9NO3S',199.224,NULL,'681AF440A72E06C3-FICuS-01-50','681AF440A72E06C3-FICTS-01-2F','D03A6F789CA4E145-uuuuu-01-19','InChI=1S/C8H9NO3S/c1-2-5-9-6-3-4-8(7-9)13(10,11)12/h2-4,6-7H,1,5H2','InChIKey=JEMHLKILWWGOIT-UHFFFAOYSA-N','C=CC[n+]1cccc(S(=O)(=O)[O-])c1',NULL),
	(115795,0,0,'21876-47-1','Consistent with Molecular Formula','C6H7NO3S',173.1862,NULL,'F975BE2A1101C365-FICuS-01-50','F975BE2A1101C365-FICTS-01-2F','394EDA57FCBA0A8B-uuuuu-01-43','InChI=1S/C6H7NO3S/c1-7-4-2-3-6(5-7)11(8,9)10/h2-5H,1H3','InChIKey=AVYIOHJNFRTXIT-UHFFFAOYSA-N','C[n+]1cccc(S(=O)(=O)[O-])c1',NULL),
	(115796,0,0,NULL,'Consistent with Molecular Formula','C9H9IO2',276.0734,NULL,'F1D8BCA72F0E061A-FICuS-01-7C','F1D8BCA72F0E061A-FICTS-01-5B','F1D8BCA72F0E061A-uuuuu-01-2B','InChI=1S/C9H9IO2/c1-5-3-6(2)8(10)7(4-5)9(11)12/h3-4H,1-2H3,(H,11,12)','InChIKey=BIZQUVFMTMOTGY-UHFFFAOYSA-N','Cc1cc(C)c(I)c(C(=O)O)c1',NULL),
	(115797,0,1,'19224-33-0','Consistent with Molecular Formula','C16H17IN2O',380.2276,NULL,'BED89BFA6E227E17-FICuS-01-8F','BED89BFA6E227E17-FICTS-01-6E','86099A57634A124F-uuuuu-01-EE','InChI=1S/C16H16N2O.HI/c1-13(19)17-16-7-5-14(6-8-16)3-4-15-9-11-18(2)12-10-15;/h3-12H,1-2H3;1H','InChIKey=AGUMEGBGJGQVLP-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C/c2cc[n+](C)cc2)cc1.[I-]','1'),
	(115798,0,0,'81512-54-1','Consistent with Molecular Formula','C20H26N4',322.4522,NULL,'6410F41CFA4D3726-FICuS-01-51','6410F41CFA4D3726-FICTS-01-30','6410F41CFA4D3726-uuuuu-01-00','InChI=1S/C20H26N4/c1-23(2)19-9-5-17(6-10-19)15-21-13-14-22-16-18-7-11-20(12-8-18)24(3)4/h5-12,15-16H,13-14H2,1-4H3','InChIKey=AOXCQFSEIDWMSU-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/CC/N=C/c2ccc(N(C)C)cc2)cc1',NULL),
	(115799,0,0,'3584-66-5','Consistent with Molecular Formula','C8H4Cl4N2',269.945,NULL,'F3C02DD52B9781E3-FICuS-01-67','F3C02DD52B9781E3-FICTS-01-46','F3C02DD52B9781E3-uuuuu-01-16','InChI=1S/C8H4Cl4N2/c9-4-1-2-5-6(3-4)14-7(13-5)8(10,11)12/h1-3H,(H,13,14)','InChIKey=SIZGSKQSWJIWFP-UHFFFAOYSA-N','Clc1ccc2[nH]c(C(Cl)(Cl)Cl)nc2c1',NULL),
	(115800,0,2,NULL,'Consistent with Molecular Formula','C25H28N4O2',416.5218,'Glutaric acid, bis[(5-indanylmethylene)hydrazide]','D5A3641CBB39BCA5-FICuS-01-7D','D5A3641CBB39BCA5-FICTS-01-5C','AE3CF25F93F6D704-uuuuu-01-2C','InChI=1S/C25H28N4O2/c30-24(28-26-16-18-10-12-20-4-1-6-22(20)14-18)8-3-9-25(31)29-27-17-19-11-13-21-5-2-7-23(21)15-19/h10-17H,1-9H2,(H,28,30)(H,29,31)/b26-16+,27-17+','InChIKey=WCVRUKZIHPKZDL-CTVDDJEBSA-N','O=C(CCCC(=O)N/N=C/c1ccc2c(c1)CCC2)N/N=C/c1ccc2c(c1)CCC2','1'),
	(115801,0,0,NULL,'Consistent with Molecular Formula','C8H11Cl2N2O3P',285.0663,NULL,'80E29CCD73782B31-FICuS-01-5A','80E29CCD73782B31-FICTS-01-39','80E29CCD73782B31-uuuuu-01-09','InChI=1S/C8H11Cl2N2O3P/c1-14-16(13,15-2)12-11-8-5-6(9)3-4-7(8)10/h3-5,11H,1-2H3,(H,12,13)','InChIKey=ITIAQICXJYDKFK-UHFFFAOYSA-N','COP(=O)(NNc1cc(Cl)ccc1Cl)OC',NULL),
	(115802,0,0,NULL,'Consistent with Molecular Formula','C24H24N2',340.467,NULL,'08D559A020C1BB24-FICuS-01-47','08D559A020C1BB24-FICTS-01-26','08D559A020C1BB24-uuuuu-01-F6','InChI=1S/C24H24N2/c1-3-10-22(11-4-1)25-16-17-26(23-12-5-2-6-13-23)24(25)21-15-14-19-8-7-9-20(19)18-21/h1-6,10-15,18,24H,7-9,16-17H2','InChIKey=ARHLVTSPTYIJIK-UHFFFAOYSA-N','c1ccc(N2CCN(c3ccccc3)C2c2ccc3c(c2)CCC3)cc1',NULL),
	(115803,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,'Benzoic acid, [(2,3-dihydro-1H-inden-5-yl)methylene]hydrazide','E423E49A6FFA3999-FICuS-01-79','E423E49A6FFA3999-FICTS-01-58','E423E49A6FFA3999-uuuuu-01-28','InChI=1S/C17H16N2O/c20-17(15-5-2-1-3-6-15)19-18-12-13-9-10-14-7-4-8-16(14)11-13/h1-3,5-6,9-12H,4,7-8H2,(H,19,20)','InChIKey=QOPYMUWTUVPHJA-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)CCC2)c1ccccc1','1'),
	(115804,0,1,NULL,'Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'7A0CE71BC0BEDA2F-FICuS-01-98','7A0CE71BC0BEDA2F-FICTS-01-77','7A0CE71BC0BEDA2F-uuuuu-01-47','InChI=1S/C15H20N2O2/c1-15(2,3)19-14(18)17-16-10-11-7-8-12-5-4-6-13(12)9-11/h7-10H,4-6H2,1-3H3,(H,17,18)','InChIKey=URNFNRBZQMTDNW-UHFFFAOYSA-N','CC(C)(C)OC(=O)N/N=C/c1ccc2c(c1)CCC2','1'),
	(115805,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'6E11FA540036F4B3-FICuS-01-4C','6E11FA540036F4B3-FICTS-01-2B','6E11FA540036F4B3-uuuuu-01-FB','InChI=1S/C13H12N2O/c14-8-12(13(15)16)7-9-4-5-10-2-1-3-11(10)6-9/h4-7H,1-3H2,(H2,15,16)','InChIKey=BCGUVFPXGYUASF-UHFFFAOYSA-N','N#C/C(=C\\c1ccc2c(c1)CCC2)C(N)=O','1'),
	(115806,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'8563A5D3B37BB99B-FICuS-01-6E','8563A5D3B37BB99B-FICTS-01-4D','8563A5D3B37BB99B-uuuuu-01-1D','InChI=1S/C12H14N2O/c1-9(15)14-13-8-10-5-6-11-3-2-4-12(11)7-10/h5-8H,2-4H2,1H3,(H,14,15)','InChIKey=GBNUNRCXSLFOPN-UHFFFAOYSA-N','CC(=O)N/N=C/c1ccc2c(c1)CCC2','1'),
	(115807,0,0,'38880-89-6','Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'EE5F2207271BD883-FICuS-01-5A','EE5F2207271BD883-FICTS-01-39','EE5F2207271BD883-uuuuu-01-09','InChI=1S/C13H10N2O4/c16-12-8-10(15(18)19)6-7-11(12)14-13(17)9-4-2-1-3-5-9/h1-8,16H,(H,14,17)','InChIKey=UXCBYNIQABJIOQ-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1O)c1ccccc1',NULL),
	(115808,0,0,'33119-67-4','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'EB96391D5C3038D3-FICuS-01-5B','EB96391D5C3038D3-FICTS-01-3A','EB96391D5C3038D3-uuuuu-01-0A','InChI=1S/C11H12N2O/c1-2-9-10(13-11(12)14-9)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H2,12,13)','InChIKey=KYTFLJKDVQQFGP-UHFFFAOYSA-N','CCc1oc(N)nc1-c1ccccc1',NULL),
	(115809,0,0,'55329-17-4','Consistent with Molecular Formula','C21H21N3O6S',443.4734,NULL,'9321945562D281E6-FICuS-01-2F','9321945562D281E6-FICTS-01-0E','9321945562D281E6-uuuuu-01-DE','InChI=1S/C21H21N3O6S/c1-2-3-12-22-31(29,30)15-9-11-18(19(13-15)24(27)28)23-21(26)17-10-8-14-6-4-5-7-16(14)20(17)25/h4-11,13,22,25H,2-3,12H2,1H3,(H,23,26)','InChIKey=HQJDSFSMUIFQCH-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1ccc(NC(=O)c2ccc3ccccc3c2O)c([N+](=O)[O-])c1',NULL),
	(115810,0,0,'30713-90-7','Consistent with Molecular Formula','C32H48N2O7S',604.8004,NULL,'AB1C37E659975443-FICuS-01-51','AB1C37E659975443-FICTS-01-30','AB1C37E659975443-uuuuu-01-00','InChI=1S/C32H48N2O7S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-41-30-19-18-28(24-29(30)33)42(37,38)34-27-22-25(31(35)39-2)21-26(23-27)32(36)40-3/h18-19,21-24,34H,4-17,20,33H2,1-3H3','InChIKey=IXRSLBOIAWFLOH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(S(=O)(=O)Nc2cc(C(=O)OC)cc(C(=O)OC)c2)cc1N',NULL),
	(115811,0,0,NULL,'Consistent with Molecular Formula','C25H43NO4S2',485.739,NULL,'3B4CECA700E6EE58-FICuS-01-85','3B4CECA700E6EE58-FICTS-01-64','3B4CECA700E6EE58-uuuuu-01-34','InChI=1S/C25H43NO4S2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-31-24-19-18-22(21-23(24)25(27)28)32(29,30)26(2)3/h18-19,21H,4-17,20H2,1-3H3,(H,27,28)','InChIKey=LZGNBERXZCNEJB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSc1ccc(S(=O)(=O)N(C)C)cc1C(=O)O',NULL),
	(115812,2,0,NULL,'Consistent with Molecular Formula','C11H7Cl2F6NO3',386.0776,NULL,'471241E633EE592F-FICuS-01-4B','471241E633EE592F-FICTS-01-2A','471241E633EE592F-uuuuu-01-FA','InChI=1S/C11H7Cl2F6NO3/c12-8(14)10(16,17)22-4-1-2-5(7(20)21)6(3-4)23-11(18,19)9(13)15/h1-3,8-9H,(H2,20,21)','InChIKey=FAANUIINGWBHBL-UHFFFAOYSA-N','NC(=O)c1ccc(OC(F)(F)C(F)Cl)cc1OC(F)(F)C(F)Cl','1'),
	(115813,0,0,'1734-36-7','Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'B7098DF1BC985DA1-FICuS-01-7D','B7098DF1BC985DA1-FICTS-01-5C','B7098DF1BC985DA1-uuuuu-01-2C','InChI=1S/C15H12N2O4/c18-14(11-5-2-1-3-6-11)10-15(19)16-12-7-4-8-13(9-12)17(20)21/h1-9H,10H2,(H,16,19)','InChIKey=UUAFEFWRZSBGTL-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(115814,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O5S',274.291,NULL,'0730FEF155F6F59E-FICuS-01-72','0730FEF155F6F59E-FICTS-01-51','0730FEF155F6F59E-uuuuu-01-21','InChI=1S/C10H14N2O5S/c1-2-3-6-18(15,16)17-8-4-5-9(11)10(7-8)12(13)14/h4-5,7H,2-3,6,11H2,1H3','InChIKey=ZDQRJSJDPIQWDX-UHFFFAOYSA-N','CCCCS(=O)(=O)Oc1ccc(N)c([N+](=O)[O-])c1',NULL),
	(115815,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N4O3',437.3248,NULL,'965E73D3201F3F26-FICuS-01-4B','965E73D3201F3F26-FICTS-01-2A','965E73D3201F3F26-uuuuu-01-FA','InChI=1S/C20H22Cl2N4O3/c1-3-26(4-2)14-6-8-16(18(12-14)23-19(27)9-10-20(28)29)24-25-17-11-13(21)5-7-15(17)22/h5-8,11-12H,3-4,9-10H2,1-2H3,(H,23,27)(H,28,29)','InChIKey=DKJDXDIRDMGZGH-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2cc(Cl)ccc2Cl)c(NC(=O)CCC(=O)O)c1',NULL),
	(115816,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2N3',322.2364,NULL,'AC40E4BB5D4B2827-FICuS-01-6E','AC40E4BB5D4B2827-FICTS-01-4D','AC40E4BB5D4B2827-uuuuu-01-1D','InChI=1S/C16H17Cl2N3/c1-11(2)21(3)14-7-5-13(6-8-14)19-20-16-10-12(17)4-9-15(16)18/h4-11H,1-3H3','InChIKey=IFNXRXYFSBUXNE-UHFFFAOYSA-N','CC(C)N(C)c1ccc(/N=N/c2cc(Cl)ccc2Cl)cc1',NULL),
	(115817,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl2N3',350.29,NULL,'0289DB3DA3A48985-FICuS-01-5E','0289DB3DA3A48985-FICTS-01-3D','0289DB3DA3A48985-uuuuu-01-0D','InChI=1S/C18H21Cl2N3/c1-3-11-23(12-4-2)16-8-6-15(7-9-16)21-22-18-13-14(19)5-10-17(18)20/h5-10,13H,3-4,11-12H2,1-2H3','InChIKey=NKPKSEWDSKXYNC-UHFFFAOYSA-N','CCCN(CCC)c1ccc(/N=N/c2cc(Cl)ccc2Cl)cc1',NULL),
	(115818,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N3',336.2632,NULL,'C992AD501145A3BC-FICuS-01-5C','C992AD501145A3BC-FICTS-01-3B','C992AD501145A3BC-uuuuu-01-0B','InChI=1S/C17H19Cl2N3/c1-3-4-11-22(2)15-8-6-14(7-9-15)20-21-17-12-13(18)5-10-16(17)19/h5-10,12H,3-4,11H2,1-2H3','InChIKey=SIRBYZXNYDZPQG-UHFFFAOYSA-N','CCCCN(C)c1ccc(/N=N/c2cc(Cl)ccc2Cl)cc1',NULL),
	(115819,0,0,'57792-42-4','Consistent with Molecular Formula','C23H40O',332.5684,NULL,'E7032F173944C0B6-FICuS-01-45','E7032F173944C0B6-FICTS-01-24','E7032F173944C0B6-uuuuu-01-F4','InChI=1S/C23H40O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-24-23-19-17-22(2)18-20-23/h17-20H,3-16,21H2,1-2H3','InChIKey=JXQLLDIJHXJEII-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(C)cc1',NULL),
	(115820,0,0,'89981-25-9','Consistent with Molecular Formula','C8H9ClN2O2',200.6243,NULL,'D8117FEF8B7B6CBB-FICuS-01-9D','D8117FEF8B7B6CBB-FICTS-01-7C','D8117FEF8B7B6CBB-uuuuu-01-4C','InChI=1S/C8H9ClN2O2/c1-13-8(12)5-2-3-6(9)7(4-5)11-10/h2-4,11H,10H2,1H3','InChIKey=DSGSWTTVLFYPEL-UHFFFAOYSA-N','COC(=O)c1ccc(Cl)c(NN)c1',NULL),
	(115821,0,0,NULL,'Consistent with Molecular Formula','C36H50N2O5S',622.8614,NULL,'057D28E41FC851AB-FICuS-01-65','057D28E41FC851AB-FICTS-01-44','057D28E41FC851AB-uuuuu-01-14','InChI=1S/C36H50N2O5S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-21-28-43-36-27-26-34(29-35(36)38(39)40)44(41,42)37(30-32-22-17-15-18-23-32)31-33-24-19-16-20-25-33/h15-20,22-27,29H,2-14,21,28,30-31H2,1H3','InChIKey=ZLDPVUXKOUXQER-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(S(=O)(=O)N(Cc2ccccc2)Cc2ccccc2)cc1[N+](=O)[O-]',NULL),
	(115822,0,0,NULL,'Consistent with Molecular Formula','C21H30Cl2N2O',397.3868,NULL,'364496F22D091A08-FICuS-01-38','364496F22D091A08-FICTS-01-17','364496F22D091A08-uuuuu-01-E7','InChI=1S/C21H30Cl2N2O/c1-3-4-5-6-7-8-9-10-11-12-18-16-21(26)25(24(18)2)20-15-17(22)13-14-19(20)23/h13-16H,3-12H2,1-2H3','InChIKey=OUQNTWCPIWDDFD-UHFFFAOYSA-N','CCCCCCCCCCCc1cc(=O)n(-c2cc(Cl)ccc2Cl)n1C',NULL),
	(115823,1,1,NULL,'Consistent with Molecular Formula','C31H47N3O4',525.73,NULL,'E85012DBB778DE8A-FICuS-01-7C','E85012DBB778DE8A-FICTS-01-5B','E85012DBB778DE8A-uuuuu-01-2B','InChI=1S/C31H47N3O4/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-26(24-30(36)37)31(38)32-27-19-21-28(22-20-27)34-29(35)23-25(2)33(34)3/h16-17,19-23,26H,4-15,18,24H2,1-3H3,(H,32,38)(H,36,37)','InChIKey=XDZUTQBXQSQVPT-UHFFFAOYSA-N','CCCCCCCCCCCCC/C=C/CC(CC(=O)O)C(=O)Nc1ccc(-n2c(=O)cc(C)n2C)cc1','1'),
	(115824,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O5',291.2628,NULL,'9A7F9A213A9B5BC3-FICuS-01-77','9A7F9A213A9B5BC3-FICTS-01-56','9A7F9A213A9B5BC3-uuuuu-01-26','InChI=1S/C13H13N3O5/c1-3-21-13(18)11-8-12(17)15(14(11)2)9-4-6-10(7-5-9)16(19)20/h4-8H,3H2,1-2H3','InChIKey=JQVKUDAQKAFNPT-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)n(-c2ccc([N+](=O)[O-])cc2)n1C',NULL),
	(115825,0,0,NULL,'Consistent with Molecular Formula','C21H32N2O',328.4966,NULL,'2F2B613C731863A5-FICuS-01-42','2F2B613C731863A5-FICTS-01-21','2F2B613C731863A5-uuuuu-01-F1','InChI=1S/C21H32N2O/c1-3-4-5-6-7-8-9-10-12-17-20-18-21(24)23(22(20)2)19-15-13-11-14-16-19/h11,13-16,18H,3-10,12,17H2,1-2H3','InChIKey=ACTZLHMSBHAJQG-UHFFFAOYSA-N','CCCCCCCCCCCc1cc(=O)n(-c2ccccc2)n1C',NULL),
	(115826,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O',279.3408,NULL,'B6EA2D945D4EAB65-FICuS-01-88','B6EA2D945D4EAB65-FICTS-01-67','B6EA2D945D4EAB65-uuuuu-01-37','InChI=1S/C17H17N3O/c1-2-19-16(13-7-6-8-14(18)11-13)12-17(21)20(19)15-9-4-3-5-10-15/h3-12H,2,18H2,1H3','InChIKey=UIEQRHBRBYGBRC-UHFFFAOYSA-N','CCn1c(-c2cccc(N)c2)cc(=O)n1-c1ccccc1',NULL),
	(115827,0,0,NULL,'Consistent with Molecular Formula','C27H43NO3S',461.7016,NULL,'F16CF55A5FDC867F-FICuS-01-95','F16CF55A5FDC867F-FICTS-01-74','F16CF55A5FDC867F-uuuuu-01-44','InChI=1S/C27H43NO3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-26(29)31-25-18-16-24(17-19-25)27(32)28-20-22-30-23-21-28/h16-19H,2-15,20-23H2,1H3','InChIKey=HDLOIZQDJHDQNN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Oc1ccc(C(=S)N2CCOCC2)cc1',NULL),
	(115828,0,0,NULL,'Consistent with Molecular Formula','C27H45N3O',427.672,NULL,'06771FBA104BB6D8-FICuS-01-60','06771FBA104BB6D8-FICTS-01-3F','06771FBA104BB6D8-uuuuu-01-0F','InChI=1S/C27H45N3O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-26-23-27(31)30(29(26)2)25-21-19-24(28)20-22-25/h19-23H,3-18,28H2,1-2H3','InChIKey=JQINDLBTPFVKGD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1cc(=O)n(-c2ccc(N)cc2)n1C',NULL),
	(115829,0,0,NULL,'Consistent with Molecular Formula','C25H38N4OS',442.6614,NULL,'3514DDBBE32394DA-FICuS-01-6F','0E267CAF69D788DC-FICTS-01-65','3514DDBBE32394DA-uuuuu-01-1E','InChI=1S/C25H38N4OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-21-19-24(30)29(28-21)25-27-22-17-16-20(26)18-23(22)31-25/h16-18H,2-15,19,26H2,1H3','InChIKey=HNRCSLGXODUIDY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC1=NN(c2nc3ccc(N)cc3s2)C(=O)C1',NULL),
	(115830,0,1,NULL,'Consistent with Molecular Formula','C16H16N6O5',372.3396,NULL,'F5A3A2B7015FC4AE-FICuS-01-7B','F5A3A2B7015FC4AE-FICTS-01-5A','F5A3A2B7015FC4AE-uuuuu-01-2A','InChI=1S/C16H16N6O5/c1-11(17-18-12-2-6-14(7-3-12)21(24)25)10-16(23)20-19-13-4-8-15(9-5-13)22(26)27/h2-9,18-19H,10H2,1H3,(H,20,23)','InChIKey=KHKMDZKMUZEDKN-UHFFFAOYSA-N','C/C(CC(=O)NNc1ccc([N+](=O)[O-])cc1)=N\\Nc1ccc([N+](=O)[O-])cc1','1'),
	(115831,1,1,NULL,'Consistent with Molecular Formula','C36H49N3O4',587.8008,NULL,'35454A698B127AB1-FICuS-01-44','35454A698B127AB1-FICTS-01-23','35454A698B127AB1-uuuuu-01-F3','InChI=1S/C36H49N3O4/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-17-21-30(27-35(41)42)36(43)37-31-23-20-22-29(26-31)33-28-34(40)39(38(33)2)32-24-18-16-19-25-32/h15-20,22-26,28,30H,3-14,21,27H2,1-2H3,(H,37,43)(H,41,42)','InChIKey=PVWYJWDOQBNIPB-UHFFFAOYSA-N','CCCCCCCCCCCCC/C=C/CC(CC(=O)O)C(=O)Nc1cccc(-c2cc(=O)n(-c3ccccc3)n2C)c1','1'),
	(115832,0,0,NULL,'Consistent with Molecular Formula','C29H45N3O4',499.6922,NULL,'33BE04B684E1ACD3-FICuS-01-6D','33BE04B684E1ACD3-FICTS-01-4C','33BE04B684E1ACD3-uuuuu-01-1C','InChI=1S/C29H45N3O4/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-27(33)30-24-19-21-25(22-20-24)32-28(34)23-26(31(32)3)29(35)36-5-2/h19-23H,4-18H2,1-3H3,(H,30,33)','InChIKey=JIQKNZYVYOFUCL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccc(-n2c(=O)cc(C(=O)OCC)n2C)cc1',NULL),
	(115833,0,1,'30710-21-5','Consistent with Molecular Formula','C7H6N4O2S',210.21,NULL,'452FE0DF5179AC8D-FICuS-01-7D','374CCFA39406C268-FICTS-01-3A','452FE0DF5179AC8D-uuuuu-01-2C','InChI=1S/C7H6N4O2S/c8-10-7-9-5-2-1-4(11(12)13)3-6(5)14-7/h1-3H,8H2,(H,9,10)','InChIKey=HCIQJRCGPLSQLH-UHFFFAOYSA-N','N/N=c1\\[nH]c2ccc([N+](=O)[O-])cc2s1','1'),
	(115834,0,0,NULL,'Consistent with Molecular Formula','C23H33N3O4',415.5314,NULL,'4DADAB746E9B100E-FICuS-01-7E','4DADAB746E9B100E-FICTS-01-5D','4DADAB746E9B100E-uuuuu-01-2D','InChI=1S/C23H33N3O4/c1-4-30-23(29)12-10-8-6-5-7-9-11-21(27)24-19-13-15-20(16-14-19)26-22(28)17-18(2)25(26)3/h13-17H,4-12H2,1-3H3,(H,24,27)','InChIKey=UNEVEPDQYHBGRN-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCC(=O)Nc1ccc(-n2c(=O)cc(C)n2C)cc1',NULL),
	(115835,0,0,NULL,'Consistent with Molecular Formula','C22H38FNO4S2',463.6649,NULL,'574642FD72282EFB-FICuS-01-5F','574642FD72282EFB-FICTS-01-3E','574642FD72282EFB-uuuuu-01-0E','InChI=1S/C22H38FNO4S2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-24-30(27,28)22-18-16-17-21(20-22)29(23,25)26/h16-18,20,24H,2-15,19H2,1H3','InChIKey=VBBIYHGNXKQDEZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNS(=O)(=O)c1cccc(S(=O)(=O)F)c1',NULL),
	(115836,0,0,'69267-59-0','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'323FE51E8BAD62B1-FICuS-01-6F','323FE51E8BAD62B1-FICTS-01-4E','323FE51E8BAD62B1-uuuuu-01-1E','InChI=1S/C11H13N3O/c1-8-7-11(15)14(13(8)2)10-5-3-9(12)4-6-10/h3-7H,12H2,1-2H3','InChIKey=QDLDREBTKRYEQB-UHFFFAOYSA-N','Cc1cc(=O)n(-c2ccc(N)cc2)n1C',NULL),
	(115837,0,0,NULL,'Consistent with Molecular Formula','C17H29N3O',291.4356,NULL,'94C2317EC00D024F-FICuS-01-4C','45D92B162BBFA6A1-FICTS-01-4C','94C2317EC00D024F-uuuuu-01-FB','InChI=1S/C17H29N3O/c1-2-3-4-5-6-7-8-11-15-14-17(21)20(19-15)16-12-9-10-13-18-16/h2-14H2,1H3','InChIKey=FFIOOXFUZAMYEZ-UHFFFAOYSA-N','CCCCCCCCCC1=NN(C2=NCCCC2)C(=O)C1',NULL),
	(115838,0,0,'58725-48-7','Consistent with Molecular Formula','C23H37NO3',375.5502,NULL,'53889632454D4EB8-FICuS-01-47','53889632454D4EB8-FICTS-01-26','53889632454D4EB8-uuuuu-01-F6','InChI=1S/C23H37NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-22(25)24-21-18-16-20(17-19-21)23(26)27/h16-19H,2-15H2,1H3,(H,24,25)(H,26,27)','InChIKey=BJYWFTMCEMOMKQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(115839,0,0,'6391-94-2','Consistent with Molecular Formula','C25H43NOS',405.6808,NULL,'E469EF73FB8A519E-FICuS-01-89','E469EF73FB8A519E-FICTS-01-68','E469EF73FB8A519E-uuuuu-01-38','InChI=1S/C25H43NOS/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-26(2)25(28)23-18-20-24(27-3)21-19-23/h18-21H,4-17,22H2,1-3H3','InChIKey=IMCGSELWSFPCDH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C)C(=S)c1ccc(OC)cc1',NULL),
	(115840,0,0,'4166-09-0','Consistent with Molecular Formula','C10H9NOS',191.2472,'Usaf wi-2\n1-Phenyl-2-thiosuccinimide\nN-Phenylmonothiosuccinimide\nSuccinimide, N-phenyl-2-thio-\nWLN: T5VNVTJ BR& DSH\n2-Pyrrolidinone, 1-phenyl-5-thioxo-\nSuccinimide, N-phenylthio-','1B990DE4ABB6033A-FICuS-01-6B','8B236914F9C9F8D6-FICTS-01-4C','1B990DE4ABB6033A-uuuuu-01-1A','InChI=1S/C10H9NOS/c12-9-6-7-10(13)11(9)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=DFXVYVUGCDPBGD-UHFFFAOYSA-N','O=C1CCC(=S)N1c1ccccc1',NULL),
	(115841,0,0,NULL,'Consistent with Molecular Formula','C26H43NO3S',449.6906,NULL,'7BCCDA8A16951B6B-FICuS-01-84','7BCCDA8A16951B6B-FICTS-01-63','7BCCDA8A16951B6B-uuuuu-01-33','InChI=1S/C26H43NO3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-19-30-24-16-15-23(22-25(24)28-2)26(31)27-17-20-29-21-18-27/h15-16,22H,3-14,17-21H2,1-2H3','InChIKey=JLTPKERYUVTMEI-UHFFFAOYSA-N','CCCCCCCCCCCCCCOc1ccc(C(=S)N2CCOCC2)cc1OC',NULL),
	(115842,0,0,NULL,'Consistent with Molecular Formula','C14H19NOS',249.3702,NULL,'35CE30B4B61FB454-FICuS-01-5E','35CE30B4B61FB454-FICTS-01-3D','35CE30B4B61FB454-uuuuu-01-0D','InChI=1S/C14H19NOS/c1-11(2)12-3-5-13(6-4-12)14(17)15-7-9-16-10-8-15/h3-6,11H,7-10H2,1-2H3','InChIKey=DVFUMQDMJKZVOD-UHFFFAOYSA-N','CC(C)c1ccc(C(=S)N2CCOCC2)cc1',NULL),
	(115843,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O4',262.2244,NULL,'DE488630F75A8D79-FICuS-01-6C','DE488630F75A8D79-FICTS-01-4B','DE488630F75A8D79-uuuuu-01-1B','InChI=1S/C11H10N4O4/c1-13-9(11(12)17)6-10(16)14(13)7-2-4-8(5-3-7)15(18)19/h2-6H,1H3,(H2,12,17)','InChIKey=GUJVGKGTNFKHCS-UHFFFAOYSA-N','Cn1c(C(N)=O)cc(=O)n1-c1ccc([N+](=O)[O-])cc1',NULL),
	(115844,0,0,'2628-58-2','Consistent with Molecular Formula','C14H13NS',227.3234,NULL,'9C10A1F978250FA4-FICuS-01-56','9C10A1F978250FA4-FICTS-01-35','9C10A1F978250FA4-uuuuu-01-05','InChI=1S/C14H13NS/c1-15(13-10-6-3-7-11-13)14(16)12-8-4-2-5-9-12/h2-11H,1H3','InChIKey=AUURLPKCWMLKFL-UHFFFAOYSA-N','CN(C(=S)c1ccccc1)c1ccccc1',NULL),
	(115845,1,0,NULL,'Consistent with Molecular Formula','C30H42N4O',474.688,NULL,'3D40D3E0256C6D30-FICuS-01-4B','1F56CC3C4C0CA7B6-FICTS-01-5E','3D40D3E0256C6D30-uuuuu-01-FA','InChI=1S/C30H42N4O/c1-2-3-4-5-6-7-8-9-10-11-12-13-20-25-28-29(32-31-26-21-16-14-17-22-26)30(35)34(33-28)27-23-18-15-19-24-27/h14-19,21-24,29H,2-13,20,25H2,1H3','InChIKey=XBKSZYXMIXCUOY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC1=NN(c2ccccc2)C(=O)C1/N=N/c1ccccc1','1'),
	(115846,0,0,'88585-26-6','Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'2C1EE3590B537266-FICuS-01-47','2C1EE3590B537266-FICTS-01-26','2C1EE3590B537266-uuuuu-01-F6','InChI=1S/C12H13N3O3/c1-3-13-9(2)8-12(16)14(13)10-4-6-11(7-5-10)15(17)18/h4-8H,3H2,1-2H3','InChIKey=GAIPWDYZJUSNKM-UHFFFAOYSA-N','CCn1c(C)cc(=O)n1-c1ccc([N+](=O)[O-])cc1',NULL),
	(115847,0,0,'6392-03-6','Consistent with Molecular Formula','C30H52INO2S',617.7108,NULL,'933FFAA4ACA03D19-FICuS-01-7E','933FFAA4ACA03D19-FICTS-01-5D','ABEEFB09A1C85141-uuuuu-01-2C','InChI=1S/C30H52NO2S.HI/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-25-33-28-22-21-27(26-29(28)32-2)30(34-3)31-23-18-17-19-24-31;/h21-22,26H,4-20,23-25H2,1-3H3;1H/q+1;/p-1','InChIKey=QZUOZWXCKJAWDI-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCOc1ccc(C(SC)=[N+]2CCCCC2)cc1OC.[I-]',NULL),
	(115848,0,0,NULL,'Consistent with Molecular Formula','C13H17ClINS',381.7015,NULL,'5EA7628439234A59-FICuS-01-41','5EA7628439234A59-FICTS-01-20','66766329344B2601-uuuuu-01-C9','InChI=1S/C13H17ClNS.HI/c1-16-13(15-9-5-2-6-10-15)11-7-3-4-8-12(11)14;/h3-4,7-8H,2,5-6,9-10H2,1H3;1H/q+1;/p-1','InChIKey=CEGQRDYXVGQUKH-UHFFFAOYSA-M','CSC(c1ccccc1Cl)=[N+]1CCCCC1.[I-]',NULL),
	(115849,0,0,'57954-41-3','Consistent with Molecular Formula','C12H15NO2S',237.316,NULL,'87BF3028107FED0F-FICuS-01-68','87BF3028107FED0F-FICTS-01-47','87BF3028107FED0F-uuuuu-01-17','InChI=1S/C12H15NO2S/c1-14-11-5-3-2-4-10(11)12(16)13-6-8-15-9-7-13/h2-5H,6-9H2,1H3','InChIKey=HMQWZGUTPAAVTO-UHFFFAOYSA-N','COc1ccccc1C(=S)N1CCOCC1',NULL),
	(115850,0,0,'58332-40-4','Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'5C13F7CE01D916B3-FICuS-01-62','6ECEA793AF7EBC98-FICTS-01-86','5C13F7CE01D916B3-uuuuu-01-11','InChI=1S/C10H9N3O3/c1-7-6-10(14)11-12(7)8-2-4-9(5-3-8)13(15)16/h2-6H,1H3,(H,11,14)','InChIKey=CIZYXFOTWNJIQM-UHFFFAOYSA-N','Cc1cc(=O)[nH]n1-c1ccc([N+](=O)[O-])cc1',NULL),
	(115851,0,0,NULL,'Consistent with Molecular Formula','C19H12O4',304.3014,NULL,'3A12CD2388591F65-FICuS-01-4A','3A12CD2388591F65-FICTS-01-29','3A12CD2388591F65-uuuuu-01-F9','InChI=1S/C19H12O4/c20-11-5-7-14-17(9-11)23-18-10-12(21)6-8-15(18)19(14)13-3-1-2-4-16(13)22/h1-10,20,22H','InChIKey=DTORADINSJYOQB-UHFFFAOYSA-N','O=c1ccc2c(-c3ccccc3O)c3ccc(O)cc3oc-2c1',NULL),
	(115852,6,0,NULL,'Consistent with Molecular Formula','C25H16Cl6O7',641.1152,NULL,'E4CD7AB71A33CB67-FICuS-01-82','FABB1F7E480B0851-FICTS-01-50','E4CD7AB71A33CB67-uuuuu-01-31','InChI=1S/C25H16Cl6O7/c26-15-20(27)23-6-10(9(22(36)37)5-13(23)24(29,21(15)28)25(23,30)31)14-7-1-3-11(32)16(34)18(7)38-19-8(14)2-4-12(33)17(19)35/h1-4,9-10,13,20,32,34-35H,5-6H2,(H,36,37)','InChIKey=VVRWPUJXBANEPU-UHFFFAOYSA-N','O=C(O)C1CC2C3(Cl)C(Cl)=C(Cl)C(Cl)C2(CC1c1c2ccc(=O)c(O)c-2oc2c(O)c(O)ccc12)C3(Cl)Cl','1'),
	(115853,0,1,NULL,'Consistent with Molecular Formula','C16H10O5',282.252,NULL,'887C9F053DC32D35-FICuS-01-60','887C9F053DC32D35-FICTS-01-3F','D9D2C807D0D5568B-uuuuu-01-1D','InChI=1S/C16H10O5/c17-9-1-3-12-11(5-6-16(19)20)13-4-2-10(18)8-15(13)21-14(12)7-9/h1-8,17H,(H,19,20)/b6-5+','InChIKey=GKEOQSRVZYLDTJ-AATRIKPKSA-N','O=C(O)/C=C/c1c2ccc(=O)cc-2oc2cc(O)ccc12','1'),
	(115854,0,0,'16290-22-5','Consistent with Molecular Formula','C16H12O5',284.2678,NULL,'4BC9EF61F7173F2C-FICuS-01-7E','BCA8C9D8040771B8-FICTS-01-49','4BC9EF61F7173F2C-uuuuu-01-2D','InChI=1S/C16H12O5/c17-9-1-3-12-11(5-6-16(19)20)13-4-2-10(18)8-15(13)21-14(12)7-9/h1-4,7-8,17H,5-6H2,(H,19,20)','InChIKey=RFRSCTPKEGYARM-UHFFFAOYSA-N','O=C(O)CCc1c2ccc(=O)cc-2oc2cc(O)ccc12',NULL),
	(115855,0,0,NULL,'Consistent with Molecular Formula','C14H10O3',226.2312,NULL,'2152D08AD24F5AF5-FICuS-01-5F','8056CED0C9167C57-FICTS-01-3E','2152D08AD24F5AF5-uuuuu-01-0E','InChI=1S/C14H10O3/c1-8-11-4-2-9(15)6-13(11)17-14-7-10(16)3-5-12(8)14/h2-7,15H,1H3','InChIKey=SVRLBYNUPKWESW-UHFFFAOYSA-N','Cc1c2ccc(=O)cc-2oc2cc(O)ccc12',NULL),
	(115856,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2O4',387.2184,NULL,'FA3CF536B6986A20-FICuS-01-6A','EB988C0573A4EA20-FICTS-01-45','FA3CF536B6986A20-uuuuu-01-19','InChI=1S/C20H12Cl2O4/c21-11-1-6-18(17(22)7-11)25-10-16-14-4-2-12(23)8-19(14)26-20-9-13(24)3-5-15(16)20/h1-9,23H,10H2','InChIKey=ROPGBEHIXZPYTH-UHFFFAOYSA-N','O=c1ccc2c(COc3ccc(Cl)cc3Cl)c3ccc(O)cc3oc-2c1',NULL),
	(115857,0,0,NULL,'Consistent with Molecular Formula','C14H8O5',256.2142,NULL,'DBA24A9FC12C0C2C-FICuS-01-85','DBA24A9FC12C0C2C-FICTS-01-64','DBA24A9FC12C0C2C-uuuuu-01-34','InChI=1S/C14H8O5/c15-7-1-3-9-11(5-7)19-12-6-8(16)2-4-10(12)13(9)14(17)18/h1-6,15H,(H,17,18)','InChIKey=PTMZIRSRGUUSAA-UHFFFAOYSA-N','O=C(O)c1c2ccc(=O)cc-2oc2cc(O)ccc12',NULL),
	(115858,0,0,NULL,'Consistent with Molecular Formula','C19H12O7S',384.3596,NULL,'FF15713484FC6EE0-FICuS-01-6D','FF15713484FC6EE0-FICTS-01-4C','FF15713484FC6EE0-uuuuu-01-1C','InChI=1S/C19H12O7S/c20-10-1-4-13-17(7-10)26-18-8-11(21)2-5-14(18)19(13)15-9-12(27(23,24)25)3-6-16(15)22/h1-9,20,22H,(H,23,24,25)','InChIKey=AFBLOWYOSPUFNG-UHFFFAOYSA-N','O=c1ccc2c(-c3cc(S(=O)(=O)O)ccc3O)c3ccc(O)cc3oc-2c1',NULL),
	(115859,0,0,NULL,'Consistent with Molecular Formula','C25H39N3O3',429.6014,NULL,'7309FB08A0B5AB1E-FICuS-01-6B','7309FB08A0B5AB1E-FICTS-01-4A','7309FB08A0B5AB1E-uuuuu-01-1A','InChI=1S/C25H39N3O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-17-22-21-25(29)27(26(22)2)23-18-16-19-24(20-23)28(30)31/h16,18-21H,3-15,17H2,1-2H3','InChIKey=SOLBBIIGNGDIEL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(=O)n(-c2cccc([N+](=O)[O-])c2)n1C',NULL),
	(115860,0,1,'15804-61-2','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'8A4CA4C3036D3846-FICuS-01-54','8A4CA4C3036D3846-FICTS-01-33','8A4CA4C3036D3846-uuuuu-01-03','InChI=1S/C16H12N2O/c17-12-14(11-13-7-3-1-4-8-13)16(19)18-15-9-5-2-6-10-15/h1-11H,(H,18,19)','InChIKey=OIKLEXHAFRNQHO-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1)C(=O)Nc1ccccc1','1'),
	(115861,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O3',317.387,NULL,'82B44B4239042D7D-FICuS-01-44','82B44B4239042D7D-FICTS-01-23','82B44B4239042D7D-uuuuu-01-F3','InChI=1S/C17H23N3O3/c1-3-4-5-6-7-8-16-13-17(21)19(18(16)2)14-9-11-15(12-10-14)20(22)23/h9-13H,3-8H2,1-2H3','InChIKey=QXWMUUONVCGSMM-UHFFFAOYSA-N','CCCCCCCc1cc(=O)n(-c2ccc([N+](=O)[O-])cc2)n1C',NULL),
	(115862,0,0,NULL,'Consistent with Molecular Formula','C24H37N3O3',415.5746,NULL,'628884D2F01885B5-FICuS-01-44','5EE528261C6B99C5-FICTS-01-42','628884D2F01885B5-uuuuu-01-F3','InChI=1S/C24H37N3O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-21-20-24(28)26(25-21)22-16-18-23(19-17-22)27(29)30/h16-19H,2-15,20H2,1H3','InChIKey=BTLOZVJCHCNZHK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC1=NN(c2ccc([N+](=O)[O-])cc2)C(=O)C1',NULL),
	(115863,0,0,NULL,'Consistent with Molecular Formula','C13H15NO3S',265.3264,NULL,'E0896DC0D9B562E2-FICuS-01-6D','E0896DC0D9B562E2-FICTS-01-4C','E0896DC0D9B562E2-uuuuu-01-1C','InChI=1S/C13H15NO3S/c1-16-13(15)11-5-3-2-4-10(11)12(18)14-6-8-17-9-7-14/h2-5H,6-9H2,1H3','InChIKey=ZFZOMOCHABZQAJ-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=S)N1CCOCC1',NULL),
	(115864,0,0,NULL,'Consistent with Molecular Formula','C14H9FN4O5S',364.3073,NULL,'E1B254BA7AD4D5C1-FICuS-01-7A','12BFAC481F8A266F-FICTS-01-55','E1B254BA7AD4D5C1-uuuuu-01-29','InChI=1S/C14H9FN4O5S/c15-25(23,24)11-3-1-2-9(6-11)12-7-14(20)18(17-12)13-5-4-10(8-16-13)19(21)22/h1-6,8H,7H2','InChIKey=UFDOHYOWBQUEBP-UHFFFAOYSA-N','O=C1CC(c2cccc(S(=O)(=O)F)c2)=NN1c1ccc([N+](=O)[O-])cn1',NULL),
	(115865,0,0,'38052-97-0','Consistent with Molecular Formula','C16H14ClN3O3',331.7579,NULL,'A97C3F26E3A4E84D-FICuS-01-7E','A97C3F26E3A4E84D-FICTS-01-5D','A97C3F26E3A4E84D-uuuuu-01-2D','InChI=1S/C16H14ClN3O3/c17-10-8-13-11-4-1-2-5-12(11)16(18-6-3-7-21)19-15(13)14(9-10)20(22)23/h1-2,4-5,8-9,21H,3,6-7H2,(H,18,19)','InChIKey=QSWALLJYPODQLP-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc2c1nc(NCCCO)c1ccccc12',NULL),
	(115866,1,0,'38040-75-4','Consistent with Molecular Formula','C17H16Br2N2O',424.1342,NULL,'E57AC2F4872067D2-FICuS-01-5C','E57AC2F4872067D2-FICTS-01-3B','E57AC2F4872067D2-uuuuu-01-0B','InChI=1S/C17H16Br2N2O/c1-2-12(9-22)20-17-15-7-10(18)3-5-13(15)14-6-4-11(19)8-16(14)21-17/h3-8,12,22H,2,9H2,1H3,(H,20,21)','InChIKey=OMXCYYDRTRHWFZ-UHFFFAOYSA-N','CCC(CO)Nc1nc2cc(Br)ccc2c2ccc(Br)cc12','1'),
	(115867,0,0,'38052-99-2','Consistent with Molecular Formula','C16H14Br2N2O',410.1074,NULL,'8B4DDFC393AC687E-FICuS-01-93','8B4DDFC393AC687E-FICTS-01-72','8B4DDFC393AC687E-uuuuu-01-42','InChI=1S/C16H14Br2N2O/c17-10-2-4-12-13-5-3-11(18)9-15(13)20-16(14(12)8-10)19-6-1-7-21/h2-5,8-9,21H,1,6-7H2,(H,19,20)','InChIKey=UKDXKEMQPNXRPZ-UHFFFAOYSA-N','OCCCNc1nc2cc(Br)ccc2c2ccc(Br)cc12',NULL),
	(115868,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'0D57B16D43EA4262-FICuS-01-4F','0D57B16D43EA4262-FICTS-01-2E','0D57B16D43EA4262-uuuuu-01-FE','InChI=1S/C15H12N2O3/c1-2-16-14-8-7-10(17(19)20)9-13(14)11-5-3-4-6-12(11)15(16)18/h3-9H,2H2,1H3','InChIKey=VKXLGSJFIBCTOX-UHFFFAOYSA-N','CCn1c(=O)c2ccccc2c2cc([N+](=O)[O-])ccc21',NULL),
	(115869,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'03D062710E305B6E-FICuS-01-38','03D062710E305B6E-FICTS-01-17','03D062710E305B6E-uuuuu-01-E7','InChI=1S/C14H10N2O3/c1-15-13-7-6-9(16(18)19)8-12(13)10-4-2-3-5-11(10)14(15)17/h2-8H,1H3','InChIKey=WYEYQOMWYJBUQL-UHFFFAOYSA-N','Cn1c(=O)c2ccccc2c2cc([N+](=O)[O-])ccc21',NULL),
	(115870,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'FA1B6BF7CEBAB51E-FICuS-01-AE','FA1B6BF7CEBAB51E-FICTS-01-8D','FA1B6BF7CEBAB51E-uuuuu-01-5D','InChI=1S/C19H16N2O2/c1-20(2)14-3-5-16-12(10-14)9-13-11-15(4-6-17(13)16)21-18(22)7-8-19(21)23/h3-8,10-11H,9H2,1-2H3','InChIKey=JQFXZLJLZVPYED-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)Cc1cc(N3C(=O)C=CC3=O)ccc1-2',NULL),
	(115871,1,0,'52093-45-5','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'77951F6397F6D01E-FICuS-01-59','77951F6397F6D01E-FICTS-01-38','77951F6397F6D01E-uuuuu-01-08','InChI=1S/C13H13NO/c14-12-8-4-7-11(9-12)13(15)10-5-2-1-3-6-10/h1-9,13,15H,14H2','InChIKey=LOQBFPUAVXSYAC-UHFFFAOYSA-N','Nc1cccc(C(O)c2ccccc2)c1','1'),
	(115872,0,0,'75915-38-7','Consistent with Molecular Formula','C4H5BrF3NO',219.9888,NULL,'EBB3DE438E6C9C4C-FICuS-01-9C','EBB3DE438E6C9C4C-FICTS-01-7B','EBB3DE438E6C9C4C-uuuuu-01-4B','InChI=1S/C4H5BrF3NO/c5-1-2-9-3(10)4(6,7)8/h1-2H2,(H,9,10)','InChIKey=GKMSIJALDVKGQV-UHFFFAOYSA-N','O=C(NCCBr)C(F)(F)F',NULL),
	(115873,0,0,'19112-35-7','Consistent with Molecular Formula','C11H11ClO3',226.6591,NULL,'27C25F30D1B4EFAA-FICuS-01-7B','27C25F30D1B4EFAA-FICTS-01-5A','27C25F30D1B4EFAA-uuuuu-01-2A','InChI=1S/C11H11ClO3/c1-2-15-11(14)7-10(13)8-5-3-4-6-9(8)12/h3-6H,2,7H2,1H3','InChIKey=DLFBNTUSDQSFOF-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1ccccc1Cl',NULL),
	(115874,0,0,NULL,'Consistent with Molecular Formula','C26H42O4',418.6154,NULL,'919C6A0402012467-FICuS-01-1E','919C6A0402012467-FICTS-01-FD','919C6A0402012467-uuuuu-01-CD','InChI=1S/C26H42O4/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-21-30-24-19-17-23(18-20-24)25(27)22-26(28)29-4-2/h17-20H,3-16,21-22H2,1-2H3','InChIKey=LWQBJSMDQRLXNC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCOc1ccc(C(=O)CC(=O)OCC)cc1',NULL),
	(115875,0,0,NULL,'Consistent with Molecular Formula','C16H20N2',240.3474,NULL,'6FA50FD7793E3E67-FICuS-01-77','6FA50FD7793E3E67-FICTS-01-56','6FA50FD7793E3E67-uuuuu-01-26','InChI=1S/C16H20N2/c1-13-4-8-15(9-5-13)17-12-14-6-10-16(11-7-14)18(2)3/h4-11,17H,12H2,1-3H3','InChIKey=MPIIVCDMKHOLLQ-UHFFFAOYSA-N','Cc1ccc(NCc2ccc(N(C)C)cc2)cc1',NULL),
	(115876,0,0,'41616-21-1','Consistent with Molecular Formula','C15H14Cl2N2',293.195,NULL,'2C9A1D42B94D378E-FICuS-01-6B','2C9A1D42B94D378E-FICTS-01-4A','2C9A1D42B94D378E-uuuuu-01-1A','InChI=1S/C15H14Cl2N2/c1-19(2)13-6-3-11(4-7-13)10-18-15-9-12(16)5-8-14(15)17/h3-10H,1-2H3','InChIKey=WPONCOUMKNSQJX-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2cc(Cl)ccc2Cl)cc1',NULL),
	(115877,0,0,'2665-11-4','Consistent with Molecular Formula','C48H99BO3',735.1183,NULL,'0DE77EAC57C95949-FICuS-01-7A','0DE77EAC57C95949-FICTS-01-59','0DE77EAC57C95949-uuuuu-01-29','InChI=1S/C48H99BO3/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-50-49(51-47-44-41-38-35-32-29-26-23-20-17-14-11-8-5-2)52-48-45-42-39-36-33-30-27-24-21-18-15-12-9-6-3/h4-48H2,1-3H3','InChIKey=WZGVRXXJKGXOBR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOB(OCCCCCCCCCCCCCCCC)OCCCCCCCCCCCCCCCC',NULL),
	(115878,9,0,NULL,'Consistent with Molecular Formula','C30H57BO3',476.5885,NULL,'36AB393914A62C7D-FICuS-01-57','36AB393914A62C7D-FICTS-01-36','36AB393914A62C7D-uuuuu-01-06','InChI=1S/C30H57BO3/c1-19(2)25-13-10-22(7)28(16-25)32-31(33-29-17-26(20(3)4)14-11-23(29)8)34-30-18-27(21(5)6)15-12-24(30)9/h19-30H,10-18H2,1-9H3','InChIKey=GBBJSZZQWOALRW-UHFFFAOYSA-N','CC(C)C1CCC(C)C(OB(OC2CC(C(C)C)CCC2C)OC2CC(C(C)C)CCC2C)C1','1'),
	(115879,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'8E789FFCADE75BCC-FICuS-01-B9','8E789FFCADE75BCC-FICTS-01-98','8E789FFCADE75BCC-uuuuu-01-68','InChI=1S/C13H9Cl2NO/c14-10-5-3-6-11(13(10)15)16-8-9-4-1-2-7-12(9)17/h1-8,17H','InChIKey=IOZIARNNNFGVFD-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1cccc(Cl)c1Cl',NULL),
	(115880,0,0,'32835-40-8','Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'D29A290023D1724B-FICuS-01-3B','D29A290023D1724B-FICTS-01-1A','D29A290023D1724B-uuuuu-01-EA','InChI=1S/C13H9Cl2NO/c14-10-5-6-12(11(15)7-10)16-8-9-3-1-2-4-13(9)17/h1-8,17H','InChIKey=NHPGNCXLFDEGAR-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccc(Cl)cc1Cl',NULL),
	(115881,0,0,'959-68-2','Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'16454639CAE05311-FICuS-01-30','16454639CAE05311-FICTS-01-0F','16454639CAE05311-uuuuu-01-DF','InChI=1S/C13H10N2O3/c16-13-7-2-1-4-10(13)9-14-11-5-3-6-12(8-11)15(17)18/h1-9,16H','InChIKey=LEPWMCBGSMIEGT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=C/c2ccccc2O)c1',NULL),
	(115882,0,0,'15486-62-1','Consistent with Molecular Formula','C15H15ClN2',258.7499,NULL,'EF6470C0B1124BC2-FICuS-01-57','EF6470C0B1124BC2-FICTS-01-36','EF6470C0B1124BC2-uuuuu-01-06','InChI=1S/C15H15ClN2/c1-18(2)15-9-3-12(4-10-15)11-17-14-7-5-13(16)6-8-14/h3-11H,1-2H3','InChIKey=PWFDYJSIDJXQFU-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc(Cl)cc2)cc1',NULL),
	(115883,0,0,'19197-31-0','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'BDFD000E1664D88C-FICuS-01-74','BDFD000E1664D88C-FICTS-01-53','BDFD000E1664D88C-uuuuu-01-23','InChI=1S/C15H15N3O2/c1-17(2)14-8-6-12(7-9-14)11-16-13-4-3-5-15(10-13)18(19)20/h3-11H,1-2H3','InChIKey=AEPMBZVOGQXDDD-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(115884,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN2',260.7657,NULL,'62DB8D92FB9E80D7-FICuS-01-85','62DB8D92FB9E80D7-FICTS-01-64','62DB8D92FB9E80D7-uuuuu-01-34','InChI=1S/C15H17ClN2/c1-18(2)15-9-3-12(4-10-15)11-17-14-7-5-13(16)6-8-14/h3-10,17H,11H2,1-2H3','InChIKey=FWKSHKCNVMHOIW-UHFFFAOYSA-N','CN(C)c1ccc(CNc2ccc(Cl)cc2)cc1',NULL),
	(115885,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'1C4C2DF63744FD71-FICuS-01-68','1C4C2DF63744FD71-FICTS-01-47','1C4C2DF63744FD71-uuuuu-01-17','InChI=1S/C15H17N3O2/c1-17(2)14-8-6-12(7-9-14)11-16-13-4-3-5-15(10-13)18(19)20/h3-10,16H,11H2,1-2H3','InChIKey=XRIMRWXYXFTWBM-UHFFFAOYSA-N','CN(C)c1ccc(CNc2cccc([N+](=O)[O-])c2)cc1',NULL),
	(115886,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O5S',356.7801,NULL,'87CEB137B9E0A566-FICuS-01-6D','87CEB137B9E0A566-FICTS-01-4C','87CEB137B9E0A566-uuuuu-01-1C','InChI=1S/C14H13ClN2O5S/c1-9-3-5-10(6-4-9)23(20,21)16-12-7-11(15)13(17(18)19)8-14(12)22-2/h3-8,16H,1-2H3','InChIKey=BKQPCLFPOKGRLL-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(Cl)cc1NS(=O)(=O)c1ccc(C)cc1',NULL),
	(115887,0,0,'15763-57-2','Consistent with Molecular Formula','C6H6KO8S2',309.3266,'2,5-Dihydroxy-p-benzenedisulfonic acid, dipotassium salt\n2,5-Dihydroxy-para-benzenedisulfonic acid dipotassium salt\n1,4-Benzenedisulfonic acid, 2,5-dihydroxy-, dipotassium salt\np-Benzenedisulfonic acid, 2,5-dihydroxy-, dipotassium salt','DBFE3A8D92C4532F-FICuS-01-8A','DBFE3A8D92C4532F-FICTS-01-69','66C3D374F3BE279B-uuuuu-01-1E','InChI=1S/C6H6O8S2.K/c7-3-1-5(15(9,10)11)4(8)2-6(3)16(12,13)14;/h1-2,7-8H,(H,9,10,11)(H,12,13,14);/q;+1','InChIKey=AODLTYFQEHGRRX-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c(S(=O)(=O)O)cc1O.[K+]',NULL),
	(115888,0,0,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'9FCC495A9C63F84E-FICuS-01-8B','9FCC495A9C63F84E-FICTS-01-6A','9FCC495A9C63F84E-uuuuu-01-3A','InChI=1S/C15H17NO/c1-11-7-8-14(12(2)9-11)16-10-13-5-3-4-6-15(13)17/h3-9,16-17H,10H2,1-2H3','InChIKey=XZYRLCARLHHZJT-UHFFFAOYSA-N','Cc1ccc(NCc2ccccc2O)c(C)c1',NULL),
	(115889,0,0,NULL,'Consistent with Molecular Formula','C15H16Cl2N2',295.2108,NULL,'5F2ABEE7933CE918-FICuS-01-81','5F2ABEE7933CE918-FICTS-01-60','5F2ABEE7933CE918-uuuuu-01-30','InChI=1S/C15H16Cl2N2/c1-19(2)12-8-6-11(7-9-12)10-18-14-5-3-4-13(16)15(14)17/h3-9,18H,10H2,1-2H3','InChIKey=IMRLCGPFWCMUIK-UHFFFAOYSA-N','CN(C)c1ccc(CNc2cccc(Cl)c2Cl)cc1',NULL),
	(115890,0,1,NULL,'Consistent with Molecular Formula','C15H14N2OS',270.3484,NULL,'0041F72C9E5C0E10-FICuS-01-4A','0041F72C9E5C0E10-FICTS-01-29','0041F72C9E5C0E10-uuuuu-01-F9','InChI=1S/C15H14N2OS/c18-15(14-5-2-8-19-14)17-16-10-11-6-7-12-3-1-4-13(12)9-11/h2,5-10H,1,3-4H2,(H,17,18)','InChIKey=DZUAJTNFLLRJFL-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)CCC2)c1cccs1','1'),
	(115891,0,1,NULL,'Consistent with Molecular Formula','C17H17N3S',295.4014,NULL,'ED0EF0578E4D3E28-FICuS-01-7E','ED0EF0578E4D3E28-FICTS-01-5D','ED0EF0578E4D3E28-uuuuu-01-2D','InChI=1S/C17H17N3S/c21-17(19-16-7-2-1-3-8-16)20-18-12-13-9-10-14-5-4-6-15(14)11-13/h1-3,7-12H,4-6H2,(H2,19,20,21)','InChIKey=HVRCMTFIRBFFHL-UHFFFAOYSA-N','S=C(N/N=C/c1ccc2c(c1)CCC2)Nc1ccccc1','1'),
	(115892,0,1,NULL,'Consistent with Molecular Formula','C18H20INO2',409.266,NULL,'612F6131BD9E1883-FICuS-01-49','612F6131BD9E1883-FICTS-01-28','59FE609CB0F674DB-uuuuu-01-30','InChI=1S/C18H20NO2.HI/c1-4-12-19-13-6-5-7-16(19)10-8-15-9-11-17(20-2)18(14-15)21-3;/h4-11,13-14H,1,12H2,2-3H3;1H/q+1;/p-1','InChIKey=CMXHCVIIBONRDX-UHFFFAOYSA-M','C=CC[n+]1ccccc1/C=C/c1ccc(OC)c(OC)c1.[I-]','1'),
	(115893,1,0,'4779-32-2','Consistent with Molecular Formula','C27H42N2O6',490.6386,NULL,'483D60B3C8DE716D-FICuS-01-6B','483D60B3C8DE716D-FICTS-01-4A','4074678A31DB0E5C-uuuuu-01-02','InChI=1S/C15H19NO6.C12H23N/c1-2-21-14(19)12(8-9-13(17)18)16-15(20)22-10-11-6-4-3-5-7-11;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h3-7,12H,2,8-10H2,1H3,(H,16,20)(H,17,18);11-13H,1-10H2','InChIKey=OFMHHUWVARDYPY-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CCOC(=O)C(CCC(=O)O)NC(=O)OCc1ccccc1','1'),
	(115894,1,0,'67600-68-4','Consistent with Molecular Formula','C18H26N2O5',350.4138,NULL,'B4C14B3C39AAB9A1-FICuS-01-78','B4C14B3C39AAB9A1-FICTS-01-57','B4C14B3C39AAB9A1-uuuuu-01-27','InChI=1S/C18H26N2O5/c1-13(2)10-15(17(22)24-4)19-16(21)11-20(3)18(23)25-12-14-8-6-5-7-9-14/h5-9,13,15H,10-12H2,1-4H3,(H,19,21)','InChIKey=DDXMSAYHLGLNHS-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)CN(C)C(=O)OCc1ccccc1','1'),
	(115895,2,0,'17431-08-2','Consistent with Molecular Formula','C16H22N2O6S',370.4196,NULL,'7FB7E6246D0246A9-FICuS-01-5E','7FB7E6246D0246A9-FICTS-01-3D','7FB7E6246D0246A9-uuuuu-01-0D','InChI=1S/C16H22N2O6S/c1-25-8-7-12(15(21)22)17-14(20)13(9-19)18-16(23)24-10-11-5-3-2-4-6-11/h2-6,12-13,19H,7-10H2,1H3,(H,17,20)(H,18,23)(H,21,22)','InChIKey=UDEQFBPNLSBGPL-UHFFFAOYSA-N','CSCCC(NC(=O)C(CO)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(115896,2,0,'14486-09-0','Consistent with Molecular Formula','C10H20N2O3S',248.3396,NULL,'565A56939C5629EC-FICuS-01-59','565A56939C5629EC-FICTS-01-38','565A56939C5629EC-uuuuu-01-08','InChI=1S/C10H20N2O3S/c1-6(2)8(11)9(13)12-7(10(14)15)4-5-16-3/h6-8H,4-5,11H2,1-3H3,(H,12,13)(H,14,15)','InChIKey=YSGSDAIMSCVPHG-UHFFFAOYSA-N','CSCCC(NC(=O)C(N)C(C)C)C(=O)O','1'),
	(115897,0,0,'1471-03-0','Consistent with Molecular Formula','C6H12O',100.1602,'Propyl allyl ether\nALLYL PROPYL ETHER\nALLYL PROPYL ETHER\nAllyl propyl ether\n1-Propene, 3-propoxy-\nEther, allyl propyl','0EF5FEA641159BBD-FICuS-01-85','0EF5FEA641159BBD-FICTS-01-64','0EF5FEA641159BBD-uuuuu-01-34','InChI=1S/C6H12O/c1-3-5-7-6-4-2/h3H,1,4-6H2,2H3','InChIKey=LWJHSQQHGRQCKO-UHFFFAOYSA-N','C=CCOCCC',NULL),
	(115898,0,1,NULL,'Consistent with Molecular Formula','C17H15BrO3',347.2077,NULL,'BE4C6035F81B9AC8-FICuS-01-79','BE4C6035F81B9AC8-FICTS-01-58','BE4C6035F81B9AC8-uuuuu-01-28','InChI=1S/C17H15BrO3/c1-20-14-7-5-13(6-8-14)16(19)9-3-12-4-10-17(21-2)15(18)11-12/h3-11H,1-2H3','InChIKey=KNXMWXDQYUJBJW-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(OC)c(Br)c2)cc1','1'),
	(115899,0,0,'34841-06-0','Consistent with Molecular Formula','C8H7BrO2',215.0461,NULL,'5B3ED313BF966259-FICuS-01-5E','5B3ED313BF966259-FICTS-01-3D','5B3ED313BF966259-uuuuu-01-0D','InChI=1S/C8H7BrO2/c1-11-8-3-2-6(5-10)4-7(8)9/h2-5H,1H3','InChIKey=QMPNFQLVIGPNEI-UHFFFAOYSA-N','COc1ccc(C=O)cc1Br',NULL),
	(115900,0,0,'7128-64-5','Consistent with Molecular Formula','C26H26N2O2S',430.5636,'BBOT\n2,5-Bis(5-tert-butyl-2-benzoxazolyl)thiophene\n2,5-Bis(5\'-tert-butyl-2-benzoxazolyl)thiophene\n2,2\'-(2,5-Thiophenediyl)bis[5-tert-butylbenzoxazole]\nBenzoxazole, 2,2\'-(2,5-thiophenediyl)bis[5-tert-butyl-\nBenzoxazole, 2,2\'-(2,5-thiophenediyl)bis[5-(1,1-dimethylethyl)-','ACC6944EF5A2F492-FICuS-01-7D','ACC6944EF5A2F492-FICTS-01-5C','ACC6944EF5A2F492-uuuuu-01-2C','InChI=1S/C26H26N2O2S/c1-25(2,3)15-7-9-19-17(13-15)27-23(29-19)21-11-12-22(31-21)24-28-18-14-16(26(4,5)6)8-10-20(18)30-24/h7-14H,1-6H3','InChIKey=AIXZBGVLNVRQSS-UHFFFAOYSA-N','CC(C)(C)c1ccc2oc(-c3ccc(-c4nc5cc(C(C)(C)C)ccc5o4)s3)nc2c1',NULL),
	(115901,0,0,'15082-28-7','Consistent with Molecular Formula','C24H22N2O',354.4506,'Butyl-PBD\n2-(4-tert-Butylphenyl)-5-(4-biphenylyl)-1,3,4-oxadiazole\n1,3,4-Oxadiazole, 2-(4-biphenylyl)-5-(p-tert-butylphenyl)-\n1,3,4-Oxadiazole, 2-[1,1\'-biphenyl]-4-yl-5-[4-(1,1-dimethylethyl)phenyl]-','572C539D74F02FEE-FICuS-01-70','572C539D74F02FEE-FICTS-01-4F','572C539D74F02FEE-uuuuu-01-1F','InChI=1S/C24H22N2O/c1-24(2,3)21-15-13-20(14-16-21)23-26-25-22(27-23)19-11-9-18(10-12-19)17-7-5-4-6-8-17/h4-16H,1-3H3','InChIKey=XZCJVWCMJYNSQO-UHFFFAOYSA-N','CC(C)(C)c1ccc(-c2nnc(-c3ccc(-c4ccccc4)cc3)o2)cc1',NULL),
	(115902,0,0,'4316-42-1','Consistent with Molecular Formula','C7H12N2',124.1852,NULL,'DCED7A4D4F9C874C-FICuS-01-A3','DCED7A4D4F9C874C-FICTS-01-82','DCED7A4D4F9C874C-uuuuu-01-52','InChI=1S/C7H12N2/c1-2-3-5-9-6-4-8-7-9/h4,6-7H,2-3,5H2,1H3','InChIKey=MCMFEZDRQOJKMN-UHFFFAOYSA-N','CCCCn1ccnc1',NULL),
	(115903,0,1,'36685-66-2','Consistent with Molecular Formula','C18H18O4',298.3378,'Chalcone, 3,4,4\'-trimethoxy-','3F24BD133C54B363-FICuS-01-4D','3F24BD133C54B363-FICTS-01-2C','3F24BD133C54B363-uuuuu-01-FC','InChI=1S/C18H18O4/c1-20-15-8-6-14(7-9-15)16(19)10-4-13-5-11-17(21-2)18(12-13)22-3/h4-12H,1-3H3','InChIKey=OOINNLCMWQHXGE-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(OC)c(OC)c2)cc1','1'),
	(115904,0,0,'22031-12-5','Consistent with Molecular Formula','C41H39P3',624.6804,NULL,'54735BDD6BA453D3-FICuS-01-65','54735BDD6BA453D3-FICTS-01-44','54735BDD6BA453D3-uuuuu-01-14','InChI=1S/C41H39P3/c1-41(32-42(35-20-8-2-9-21-35)36-22-10-3-11-23-36,33-43(37-24-12-4-13-25-37)38-26-14-5-15-27-38)34-44(39-28-16-6-17-29-39)40-30-18-7-19-31-40/h2-31H,32-34H2,1H3','InChIKey=BARUNXKDFNLHEV-UHFFFAOYSA-N','CC(CP(c1ccccc1)c1ccccc1)(CP(c1ccccc1)c1ccccc1)CP(c1ccccc1)c1ccccc1',NULL),
	(115905,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO',294.1798,NULL,'4EE33C45C03BA021-FICuS-01-53','4EE33C45C03BA021-FICTS-01-32','4EE33C45C03BA021-uuuuu-01-02','InChI=1S/C15H13Cl2NO/c1-9-3-5-12(7-10(9)2)18-15(19)13-6-4-11(16)8-14(13)17/h3-8H,1-2H3,(H,18,19)','InChIKey=XFCOOKFYDJINLY-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(Cl)cc2Cl)cc1C',NULL),
	(115906,0,0,'708-64-5','Consistent with Molecular Formula','C8H4F4O',192.1126,'m-Fluorotrifluoroacetophenone\nAcetophenone, 2,2,2,3\'-tetrafluoro-\nm,.alpha.,.alpha.,.alpha.-Tetrafluoroacetophenone\nm-Fluoro-.alpha.,.alpha.,.alpha.-trifluoroacetophenone\nEthanone, 2,2,2-trifluoro-1-(3-fluorophenyl)-','1ACFE9AAECF8B024-FICuS-01-A0','1ACFE9AAECF8B024-FICTS-01-7F','1ACFE9AAECF8B024-uuuuu-01-4F','InChI=1S/C8H4F4O/c9-6-3-1-2-5(4-6)7(13)8(10,11)12/h1-4H','InChIKey=NQSPTMFCJGKOQJ-UHFFFAOYSA-N','O=C(c1cccc(F)c1)C(F)(F)F',NULL),
	(115907,0,0,'655-32-3','Consistent with Molecular Formula','C8H4F4O',192.1126,'p-Fluorotrifluoroacetophenone\nAcetophenone, 2,2,2,4\'-tetrafluoro-\np,.alpha.,.alpha.,.alpha.-Tetrafluoroacetophenone\nEthanone, 2,2,2-trifluoro-1-(4-fluorophenyl)-','90352B6892484C64-FICuS-01-32','90352B6892484C64-FICTS-01-11','90352B6892484C64-uuuuu-01-E1','InChI=1S/C8H4F4O/c9-6-3-1-5(2-4-6)7(13)8(10,11)12/h1-4H','InChIKey=LUKLMXJAEKXROG-UHFFFAOYSA-N','O=C(c1ccc(F)cc1)C(F)(F)F',NULL),
	(115908,1,0,'89068-63-3','Consistent with Molecular Formula','C15H27N3',249.3984,NULL,'B47B4B7327301DFB-FICuS-01-5F','B47B4B7327301DFB-FICTS-01-3E','B47B4B7327301DFB-uuuuu-01-0E','InChI=1S/C15H27N3/c1-5-18(6-2)11-7-8-13(3)17-15-9-10-16-14(4)12-15/h9-10,12-13H,5-8,11H2,1-4H3,(H,16,17)','InChIKey=FHXPKWDWXMCRTJ-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc(C)c1','1'),
	(115909,0,0,'53526-06-0','Consistent with Molecular Formula','C19H24N4',308.4254,NULL,'0CD81F7AF02FE782-FICuS-01-79','0CD81F7AF02FE782-FICTS-01-58','0CD81F7AF02FE782-uuuuu-01-28','InChI=1S/C19H24N4/c1-2-3-4-5-6-10-14-12-13-9-7-8-11-15(13)16-17(14)22-19(21)23-18(16)20/h7-9,11-12H,2-6,10H2,1H3,(H4,20,21,22,23)','InChIKey=RQLREYCMBDLNOD-UHFFFAOYSA-N','CCCCCCCc1cc2ccccc2c2c(N)nc(N)nc12',NULL),
	(115910,1,0,NULL,'Consistent with Molecular Formula','C18H15Cl2NO4',380.2268,NULL,'7226E38A236D2579-FICuS-01-3F','6FD4D9D8E4942E6B-FICTS-01-68','7226E38A236D2579-uuuuu-01-EE','InChI=1S/C18H15Cl2NO4/c1-23-16-9-17(24-2)13(7-12(16)20)21-14-8-15(25-18(14)22)10-3-5-11(19)6-4-10/h3-9,15,21H,1-2H3','InChIKey=GRIXNBIXONGNOO-UHFFFAOYSA-N','COc1cc(OC)c(NC2=CC(c3ccc(Cl)cc3)OC2=O)cc1Cl','1'),
	(115911,0,0,'61996-64-3','Consistent with Molecular Formula','C8H12N4',164.2096,NULL,'57082F2C40FC3BC3-FICuS-01-60','57082F2C40FC3BC3-FICTS-01-3F','57082F2C40FC3BC3-uuuuu-01-0F','InChI=1S/C8H12N4/c9-2-6-11-4-1-5-12(8-11)7-3-10/h1,4-8H2','InChIKey=MFFAVBBDZMILRB-UHFFFAOYSA-N','N#CCN1CCCN(CC#N)C1',NULL),
	(115912,4,0,'10364-40-6','Consistent with Molecular Formula','C11H10Br2',302.008,NULL,'7D70F710897DD545-FICuS-01-55','7D70F710897DD545-FICTS-01-34','7D70F710897DD545-uuuuu-01-04','InChI=1S/C11H10Br2/c12-11(13)9-5-1-3-6-7(4-2-5)8(6)10(9)11/h1-10H','InChIKey=ATJCJAHJWLCSRZ-UHFFFAOYSA-N','BrC1(Br)C2C3C=CC4C(C=C3)C4C21','1'),
	(115913,5,0,NULL,'Consistent with Molecular Formula','C11H11Br',223.1119,NULL,'C741C6D990EFED48-FICuS-01-85','C741C6D990EFED48-FICTS-01-64','C741C6D990EFED48-uuuuu-01-34','InChI=1S/C11H11Br/c12-11-8-5-1-3-6-7(4-2-5)9(6)10(8)11/h1-11H','InChIKey=RNFQDYMDWBBESF-UHFFFAOYSA-N','BrC1C2C3C=CC4C(C=C3)C4C12','1'),
	(115914,5,0,NULL,'Consistent with Molecular Formula','C11H11Br',223.1119,NULL,'C741C6D990EFED48-FICuS-01-85','C741C6D990EFED48-FICTS-01-64','C741C6D990EFED48-uuuuu-01-34','InChI=1S/C11H11Br/c12-11-8-5-1-3-6-7(4-2-5)9(6)10(8)11/h1-11H','InChIKey=RNFQDYMDWBBESF-UHFFFAOYSA-N','BrC1C2C3C=CC4C(C=C3)C4C12','1'),
	(115915,4,0,NULL,'Consistent with Molecular Formula','C12H12Br2O',332.0342,NULL,'1F34DD5ACE6D6DC2-FICuS-01-94','1F34DD5ACE6D6DC2-FICTS-01-73','1F34DD5ACE6D6DC2-uuuuu-01-43','InChI=1S/C12H12Br2O/c1-15-11-6-2-4-7-8(5-3-6)9(7)10(11)12(11,13)14/h2-10H,1H3','InChIKey=NFYWJEMHEKBGOZ-UHFFFAOYSA-N','COC12C3C=CC4C(C=C3)C4C1C2(Br)Br','1'),
	(115916,5,0,NULL,'Consistent with Molecular Formula','C12H13BrO',253.1381,NULL,'34AE0291EAD7A011-FICuS-01-54','34AE0291EAD7A011-FICTS-01-33','34AE0291EAD7A011-uuuuu-01-03','InChI=1S/C12H13BrO/c1-14-12-6-2-4-7-8(5-3-6)9(7)10(12)11(12)13/h2-11H,1H3','InChIKey=FJJGPPJAVCOGKP-UHFFFAOYSA-N','COC12C3C=CC4C(C=C3)C4C1C2Br','1'),
	(115917,2,0,'34733-74-9','Consistent with Molecular Formula','C9H8O',132.1616,NULL,'120E145B5D281267-FICuS-01-2E','120E145B5D281267-FICTS-01-0D','120E145B5D281267-uuuuu-01-DD','InChI=1S/C9H8O/c10-9-7-3-1-2-4-8(9)6-5-7/h1-8H','InChIKey=QNWYHEJARIDZAR-UHFFFAOYSA-N','O=C1C2C=CC=CC1C=C2','1'),
	(115918,4,0,NULL,'Consistent with Molecular Formula','C13H12Cl4O4',374.0474,NULL,'44FDA92B20E40521-FICuS-01-4A','44FDA92B20E40521-FICTS-01-29','44FDA92B20E40521-uuuuu-01-F9','InChI=1S/C13H12Cl4O4/c1-20-13(21-2)11(16)4-7(19)5-3-6(18)8(5)12(13,17)10(15)9(11)14/h5,8H,3-4H2,1-2H3','InChIKey=FLTRIPLNSPYIKB-UHFFFAOYSA-N','COC1(OC)C2(Cl)CC(=O)C3CC(=O)C3C1(Cl)C(Cl)=C2Cl','1'),
	(115919,4,0,NULL,'Consistent with Molecular Formula','C21H32Cl4O6',522.2922,NULL,'01EC90BE5FFD1E22-FICuS-01-7F','01EC90BE5FFD1E22-FICTS-01-5E','01EC90BE5FFD1E22-uuuuu-01-2E','InChI=1S/C21H32Cl4O6/c1-7-28-18(29-8-2)11-13-14(18)20(25)16(23)15(22)17(24,21(20,26-5)27-6)12-19(13,30-9-3)31-10-4/h13-14H,7-12H2,1-6H3','InChIKey=AHHRWJPLPLOOIL-UHFFFAOYSA-N','CCOC1(OCC)CC2(Cl)C(Cl)=C(Cl)C(Cl)(C3C1CC3(OCC)OCC)C2(OC)OC','1'),
	(115920,4,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'5528CB59A3B9E47F-FICuS-01-73','5528CB59A3B9E47F-FICTS-01-52','5528CB59A3B9E47F-uuuuu-01-22','InChI=1S/C13H16O4/c1-16-13(17-2)7-3-4-9(13)12-8(6-11(12)15)10(14)5-7/h3-4,7-9,12H,5-6H2,1-2H3','InChIKey=OKNRUUBGZOJPOW-UHFFFAOYSA-N','COC1(OC)C2C=CC1C1C(=O)CC1C(=O)C2','1'),
	(115921,4,0,NULL,'Consistent with Molecular Formula','C11H12O',160.2152,NULL,'F69F61A1C3575904-FICuS-01-4F','F69F61A1C3575904-FICTS-01-2E','F69F61A1C3575904-uuuuu-01-FE','InChI=1S/C11H12O/c12-11-8-2-1-7-3-5-9(7)10(11)6-4-8/h1,3-6,8-12H,2H2','InChIKey=QPURAFOAWVRUAK-UHFFFAOYSA-N','OC1C2C=CC1C1C=CC1=CC2','1'),
	(115922,0,0,NULL,'Consistent with Molecular Formula','C2H5?3Cl3GaNO2',251.146,NULL,'58809B6B5016948D-FICuS-01-44','58809B6B5016948D-FICTS-01-23','58809B6B5016948D-uuuuu-01-F3','InChI=1S/C2H5NO2.3ClH.Ga/c3-1-2(4)5;;;;/h1,3H2,(H,4,5);3*1H;/q;;;;+3/p-3','InChIKey=NYWGZSAQNDCWJS-UHFFFAOYSA-K','*.*.*.Cl[Ga](Cl)Cl.NCC(=O)O',NULL),
	(115923,1,0,'64957-20-6','Consistent with Molecular Formula','C5H11ClN2O4S',230.6659,NULL,'E8DED205AC975C2B-FICuS-01-88','E8DED205AC975C2B-FICTS-01-67','E8DED205AC975C2B-uuuuu-01-37','InChI=1S/C5H11ClN2O4S/c6-1-2-8-13(11,12)3-4(7)5(9)10/h4,8H,1-3,7H2,(H,9,10)','InChIKey=CJIAXTHAKALOHQ-UHFFFAOYSA-N','NC(CS(=O)(=O)NCCCl)C(=O)O','1'),
	(115924,2,0,'5753-30-0','Consistent with Molecular Formula','C4H7NO5',149.103,NULL,'1BB2C6996F21849A-FICuS-01-5E','1927C2223E53A04E-FICTS-01-1C','1BB2C6996F21849A-uuuuu-01-0D','InChI=1S/C4H7NO5/c5-1(3(7)8)2(6)4(9)10/h1-2,6H,5H2,(H,7,8)(H,9,10)','InChIKey=YYLQUHNPNCGKJQ-UHFFFAOYSA-N','NC(C(=O)O)C(O)C(=O)O','1'),
	(115925,2,0,'7298-98-8','Consistent with Molecular Formula','C4H7NO5',149.103,NULL,'1BB2C6996F21849A-FICuS-01-5E','1927C2223E53A04E-FICTS-01-1C','1BB2C6996F21849A-uuuuu-01-0D','InChI=1S/C4H7NO5/c5-1(3(7)8)2(6)4(9)10/h1-2,6H,5H2,(H,7,8)(H,9,10)','InChIKey=YYLQUHNPNCGKJQ-UHFFFAOYSA-N','NC(C(=O)O)C(O)C(=O)O','1'),
	(115926,0,1,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'4315A840F3F2395D-FICuS-01-47','4315A840F3F2395D-FICTS-01-26','4315A840F3F2395D-uuuuu-01-F6','InChI=1S/C20H19NO3/c1-22-18-12-14(13-19(23-2)20(18)24-3)8-10-16-11-9-15-6-4-5-7-17(15)21-16/h4-13H,1-3H3','InChIKey=UGISBUIBIFLVGO-UHFFFAOYSA-N','COc1cc(/C=C/c2ccc3ccccc3n2)cc(OC)c1OC','1'),
	(115927,0,1,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'7100B5504477FED3-FICuS-01-43','7100B5504477FED3-FICTS-01-22','7100B5504477FED3-uuuuu-01-F2','InChI=1S/C20H19NO3/c1-22-18-13-20(24-3)19(23-2)12-15(18)9-11-16-10-8-14-6-4-5-7-17(14)21-16/h4-13H,1-3H3','InChIKey=XFQVOLWSIUAMOF-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1/C=C/c1ccc2ccccc2n1','1'),
	(115928,0,1,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'F4D8EE8224F67F75-FICuS-01-7C','F4D8EE8224F67F75-FICTS-01-5B','F4D8EE8224F67F75-uuuuu-01-2B','InChI=1S/C19H17NO2/c1-21-17-11-12-19(22-2)15(13-17)8-10-16-9-7-14-5-3-4-6-18(14)20-16/h3-13H,1-2H3','InChIKey=FNNVRMHMGYUWAR-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/c2ccc3ccccc3n2)c1','1'),
	(115929,0,1,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'57F5C8EC1A76A3F5-FICuS-01-7F','57F5C8EC1A76A3F5-FICTS-01-5E','57F5C8EC1A76A3F5-uuuuu-01-2E','InChI=1S/C19H17NO2/c1-21-17-12-9-15(19(13-17)22-2)8-11-16-10-7-14-5-3-4-6-18(14)20-16/h3-13H,1-2H3','InChIKey=HMABDLSTKKQESN-UHFFFAOYSA-N','COc1ccc(/C=C/c2ccc3ccccc3n2)c(OC)c1','1'),
	(115930,0,1,'27951-92-4','Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'1FE47A50A00A85A0-FICuS-01-54','1FE47A50A00A85A0-FICTS-01-33','1FE47A50A00A85A0-uuuuu-01-03','InChI=1S/C18H13NO2/c1-2-4-16-14(3-1)7-9-15(19-16)8-5-13-6-10-17-18(11-13)21-12-20-17/h1-11H,12H2','InChIKey=WCTKZIWXPMEAHC-UHFFFAOYSA-N','C(=C/c1ccc2ccccc2n1)\\c1ccc2c(c1)OCO2','1'),
	(115931,1,1,NULL,'Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'CF8B88E0385D55AB-FICuS-01-80','CF8B88E0385D55AB-FICTS-01-5F','CF8B88E0385D55AB-uuuuu-01-2F','InChI=1S/C14H19NO5/c1-19-12-4-5-13(20-2)10(7-12)3-6-14(18)15-8-11(17)9-16/h3-7,11,16-17H,8-9H2,1-2H3,(H,15,18)','InChIKey=LDNMJIIVORGZHS-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/C(=O)NCC(O)CO)c1','1'),
	(115932,1,1,NULL,'Consistent with Molecular Formula','C13H16BrNO2',298.1789,NULL,'60515E627A53DB07-FICuS-01-42','60515E627A53DB07-FICTS-01-21','60515E627A53DB07-uuuuu-01-F1','InChI=1S/C13H16BrNO2/c1-2-12(9-16)15-13(17)7-6-10-4-3-5-11(14)8-10/h3-8,12,16H,2,9H2,1H3,(H,15,17)','InChIKey=ATGOZUUIZFBAEQ-UHFFFAOYSA-N','CCC(CO)NC(=O)/C=C/c1cccc(Br)c1','1'),
	(115933,1,1,NULL,'Consistent with Molecular Formula','C12H14BrNO3',300.1515,NULL,'B2DE1AB8082D6ABA-FICuS-01-88','B2DE1AB8082D6ABA-FICTS-01-67','B2DE1AB8082D6ABA-uuuuu-01-37','InChI=1S/C12H14BrNO3/c13-10-3-1-2-9(6-10)4-5-12(17)14-7-11(16)8-15/h1-6,11,15-16H,7-8H2,(H,14,17)','InChIKey=YJVWNLQLTQRMHA-UHFFFAOYSA-N','O=C(/C=C/c1cccc(Br)c1)NCC(O)CO','1'),
	(115934,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H18N2 in C23H19N3O2','C23H21?2N3O2',371.4378,NULL,'5F35CBE9CD611A9C-FICuS-01-89','5F35CBE9CD611A9C-FICTS-01-68','5F35CBE9CD611A9C-uuuuu-01-38','InChI=1S/C22H18N2.CH3.NO2/c1-4-10-19(11-5-1)22(24-17-16-23-18-24,20-12-6-2-7-13-20)21-14-8-3-9-15-21;;2-1-3/h1-18H;1H3;','InChIKey=LPUSOWMQVOHZJQ-UHFFFAOYSA-N','*C.*[N+](=O)[O-].c1ccc(C(c2ccccc2)(c2ccccc2)n2ccnc2)cc1',NULL),
	(115935,0,2,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'FC0823BD9DC1DBA0-FICuS-01-8B','FC0823BD9DC1DBA0-FICTS-01-6A','FC0823BD9DC1DBA0-uuuuu-01-3A','InChI=1S/C12H18N2O2/c1-5-11(12(15)16-6-2)7-10(8-13)9-14(3)4/h7,9H,5-6H2,1-4H3','InChIKey=DLDHJCJMKDEVOG-UHFFFAOYSA-N','CCOC(=O)/C(=C/C(C#N)=C/N(C)C)CC','1'),
	(115936,0,0,NULL,'Consistent with Molecular Formula','C3H9IOS',220.068,NULL,'23F52DE126100DFF-FICuS-01-5C','23F52DE126100DFF-FICTS-01-3B','0BA5EC1DCD3F811E-uuuuu-01-3A','InChI=1S/C3H9S.IO/c1-4(2)3;1-2/h1-3H3;/q+1;-1','InChIKey=GUUONHHLIVJUNV-UHFFFAOYSA-N','C[S+](C)C.[O-]I',NULL),
	(115937,1,0,NULL,'Consistent with Molecular Formula','C13H22N2O5',286.3272,NULL,'3657B0CDBBB15A6B-FICuS-01-7A','3657B0CDBBB15A6B-FICTS-01-59','3657B0CDBBB15A6B-uuuuu-01-29','InChI=1S/C13H22N2O5/c1-13(2,3)20-12(18)15-7-5-6-9(15)11(17)14-8-10(16)19-4/h9H,5-8H2,1-4H3,(H,14,17)','InChIKey=RNCFSKLCUPXAEU-UHFFFAOYSA-N','COC(=O)CNC(=O)C1CCCN1C(=O)OC(C)(C)C','1'),
	(115938,1,0,'23234-32-4','Consistent with Molecular Formula','C24H30N2O6',442.5108,NULL,'8A9BE1FEDFB31994-FICuS-01-92','8A9BE1FEDFB31994-FICTS-01-71','8A9BE1FEDFB31994-uuuuu-01-41','InChI=1S/C24H30N2O6/c1-24(2,3)32-23(29)26-20(22(28)25-15-21(27)30-4)14-17-10-12-19(13-11-17)31-16-18-8-6-5-7-9-18/h5-13,20H,14-16H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=JMNWERPYFXGTQI-UHFFFAOYSA-N','COC(=O)CNC(=O)C(Cc1ccc(OCc2ccccc2)cc1)NC(=O)OC(C)(C)C','1'),
	(115939,0,1,NULL,'Consistent with Molecular Formula','C12H18O6',258.2706,NULL,'CB4742277634BA36-FICuS-01-46','69878CDE1A75039A-FICTS-01-43','CB4742277634BA36-uuuuu-01-F5','InChI=1S/C12H18O6/c1-4-16-10(13)8-7-9(11(14)17-5-2)12(15)18-6-3/h7-9H,4-6H2,1-3H3','InChIKey=UGIUHGDMHNICOP-UHFFFAOYSA-N','CCOC(=O)/C=C/C(C(=O)OCC)C(=O)OCC','1'),
	(115940,0,0,NULL,'Consistent with Molecular Formula','C9H8N4OS',220.2484,NULL,'F2A5C233202CDCE0-FICuS-01-63','F5929E21331EF2D4-FICTS-01-39','F2A5C233202CDCE0-uuuuu-01-12','InChI=1S/C9H8N4OS/c10-6-5-8(14)12-9(15)13(6)7-3-1-2-4-11-7/h1-5H,10H2,(H,12,14,15)','InChIKey=RICNONNJQLIOTM-UHFFFAOYSA-N','Nc1cc(=O)[nH]c(=S)n1-c1ccccn1',NULL),
	(115941,0,0,NULL,'Consistent with Molecular Formula','C11H12N4OS',248.302,NULL,'78E5742F0D48AE6B-FICuS-01-71','A89CA8CC43669D9F-FICTS-01-69','78E5742F0D48AE6B-uuuuu-01-20','InChI=1S/C11H12N4OS/c1-6-3-7(2)13-9(4-6)15-8(12)5-10(16)14-11(15)17/h3-5H,12H2,1-2H3,(H,14,16,17)','InChIKey=FCMZGQWTIMDRBT-UHFFFAOYSA-N','Cc1cc(C)nc(-n2c(N)cc(=O)[nH]c2=S)c1',NULL),
	(115942,0,0,NULL,'Consistent with Molecular Formula','C10H10N4OS',234.2752,NULL,'E874326A65CEE827-FICuS-01-64','30F6D2F17DF9A25D-FICTS-01-58','E874326A65CEE827-uuuuu-01-13','InChI=1S/C10H10N4OS/c1-6-3-2-4-8(12-6)14-7(11)5-9(15)13-10(14)16/h2-5H,11H2,1H3,(H,13,15,16)','InChIKey=STXSSIBEJFFQGT-UHFFFAOYSA-N','Cc1cccc(-n2c(N)cc(=O)[nH]c2=S)n1',NULL),
	(115943,0,0,NULL,'Consistent with Molecular Formula','C10H10N4OS',234.2752,NULL,'0C1B2CAD5A9CB9E2-FICuS-01-8B','2C093B6925232978-FICTS-01-0E','0C1B2CAD5A9CB9E2-uuuuu-01-3A','InChI=1S/C10H10N4OS/c1-6-2-3-8(12-5-6)14-7(11)4-9(15)13-10(14)16/h2-5H,11H2,1H3,(H,13,15,16)','InChIKey=UOUJSLHKCZWPOX-UHFFFAOYSA-N','Cc1ccc(-n2c(N)cc(=O)[nH]c2=S)nc1',NULL),
	(115944,0,0,NULL,'Consistent with Molecular Formula','C10H10N4OS',234.2752,NULL,'9221DEE8C8707931-FICuS-01-51','31C10E64F11C0C41-FICTS-01-20','9221DEE8C8707931-uuuuu-01-00','InChI=1S/C10H10N4OS/c1-6-3-2-4-12-9(6)14-7(11)5-8(15)13-10(14)16/h2-5H,11H2,1H3,(H,13,15,16)','InChIKey=LFJKOUOLUOSFHG-UHFFFAOYSA-N','Cc1cccnc1-n1c(N)cc(=O)[nH]c1=S',NULL),
	(115945,0,0,NULL,'Consistent with Molecular Formula','C10H10N4OS',234.2752,NULL,'D5AD5E3EF05286C1-FICuS-01-76','BD73D7CFAB360A2B-FICTS-01-6B','D5AD5E3EF05286C1-uuuuu-01-25','InChI=1S/C10H10N4OS/c1-6-2-3-12-8(4-6)14-7(11)5-9(15)13-10(14)16/h2-5H,11H2,1H3,(H,13,15,16)','InChIKey=CPTALOKZSKFPOT-UHFFFAOYSA-N','Cc1ccnc(-n2c(N)cc(=O)[nH]c2=S)c1',NULL),
	(115946,0,0,NULL,'Consistent with Molecular Formula','C9H7BrN4OS',299.1445,NULL,'F14CB48A509B29DD-FICuS-01-77','6FB962BEACF599F9-FICTS-01-7C','F14CB48A509B29DD-uuuuu-01-26','InChI=1S/C9H7BrN4OS/c10-5-1-2-7(12-4-5)14-6(11)3-8(15)13-9(14)16/h1-4H,11H2,(H,13,15,16)','InChIKey=MILWSVCFJDBWDK-UHFFFAOYSA-N','Nc1cc(=O)[nH]c(=S)n1-c1ccc(Br)cn1',NULL),
	(115947,0,0,NULL,'Consistent with Molecular Formula','C10H14N6O',234.2602,NULL,'F90072D29B9B9A66-FICuS-01-61','F90072D29B9B9A66-FICTS-01-40','F90072D29B9B9A66-uuuuu-01-10','InChI=1S/C10H14N6O/c1-3-5-16(6-4-2)15-14-10-8(9(11)17)12-7-13-10/h3-4,7H,1-2,5-6H2,(H2,11,17)(H,12,13)/b15-14+','InChIKey=IPHZJMAEBGGXBQ-CCEZHUSRSA-N','C=CCN(CC=C)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(115948,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C4H4?3O4',116.0732,NULL,'1B0D6E08E4FBEC4E-FICuS-01-93','1B0D6E08E4FBEC4E-FICTS-01-72','1B0D6E08E4FBEC4E-uuuuu-01-42','InChI=1S/C4H4O4/c1-2(3(5)6)4(7)8/h1H2,(H,5,6)(H,7,8)','InChIKey=PSZAEHPBBUYICS-UHFFFAOYSA-N','*.*.*.C=C(C(=O)O)C(=O)O',NULL),
	(115949,0,1,'31556-10-2','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'8B893DC263473CD4-FICuS-01-60','CAEAD71C16F0036C-FICTS-01-58','8B893DC263473CD4-uuuuu-01-0F','InChI=1S/C13H11NO4/c15-8(5-6-12(16)17)7-11-13(18)9-3-1-2-4-10(9)14-11/h1-4,7,14H,5-6H2,(H,16,17)/b11-7+','InChIKey=CQGTWYJXHYSYMN-YRNVUSSQSA-N','O=C(O)CCC(=O)/C=C1/Nc2ccccc2C1=O','1'),
	(115950,0,1,'31556-09-9','Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'9A659D5AD1CE71EB-FICuS-01-8B','CF8F02B7012CD748-FICTS-01-45','9A659D5AD1CE71EB-uuuuu-01-3A','InChI=1S/C14H13NO4/c1-19-13(17)7-6-9(16)8-12-14(18)10-4-2-3-5-11(10)15-12/h2-5,8,15H,6-7H2,1H3/b12-8+','InChIKey=WZSUGHZAGRRIID-XYOKQWHBSA-N','COC(=O)CCC(=O)/C=C1/Nc2ccccc2C1=O','1'),
	(115951,0,0,'64194-58-7','Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'4A08CFF78F374971-FICuS-01-67','6013AD4C62DD77D7-FICTS-01-45','4A08CFF78F374971-uuuuu-01-16','InChI=1S/C5H6N4O2/c6-4-3(9-2-10)5(11)8-1-7-4/h1-2H,(H,9,10)(H3,6,7,8,11)','InChIKey=ISOPYSSRZGKNQL-UHFFFAOYSA-N','Nc1[nH]cnc(=O)c1NC=O',NULL),
	(115952,4,0,'30092-40-1','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C C C C C ]','C26H23P',366.4415,NULL,'D63117E596173A86-FICuS-01-40','D63117E596173A86-FICTS-01-1F','D63117E596173A86-uuuuu-01-EF','InChI=1S/C26H23P/c1-4-10-16(11-5-1)27(17-12-6-2-7-13-17,18-14-8-3-9-15-18)25-21-19-20-23(21)26(27)24(20)22(19)25/h1-15,19-26H','InChIKey=BQMNULRFDYONNU-UHFFFAOYSA-N','c1ccc(P2(c3ccccc3)(c3ccccc3)C3C4C5C6C4C2C6C53)cc1','1'),
	(115953,1,0,'36720-80-6','Consistent with Molecular Formula','C17H16NP',265.2939,NULL,'D675420263C105C7-FICuS-01-31','D675420263C105C7-FICTS-01-10','D675420263C105C7-uuuuu-01-E0','InChI=1S/C17H16NP/c1-2-6-13(7-3-1)19-11-10-17-15(12-19)14-8-4-5-9-16(14)18-17/h1-9,18H,10-12H2','InChIKey=FWQHQFDNLAQLTN-UHFFFAOYSA-N','c1ccc(P2CCc3[nH]c4ccccc4c3C2)cc1','1'),
	(115954,0,0,'55557-52-3','Consistent with Molecular Formula','C5H2ClN3',139.5439,NULL,'0686A7B336C72B10-FICuS-01-40','0686A7B336C72B10-FICTS-01-1F','0686A7B336C72B10-uuuuu-01-EF','InChI=1S/C5H2ClN3/c6-5-4(3-7)8-1-2-9-5/h1-2H','InChIKey=SDLFAEGTVBPHBK-UHFFFAOYSA-N','N#Cc1nccnc1Cl',NULL),
	(115955,0,0,NULL,'Consistent with Molecular Formula','C8H11N5',177.2084,NULL,'75504F12F3604B2F-FICuS-01-42','75504F12F3604B2F-FICTS-01-21','75504F12F3604B2F-uuuuu-01-F1','InChI=1S/C8H11N5/c1-4-5(2)11-8-6(10-4)7(9)12-13(8)3/h1-3H3,(H2,9,12)','InChIKey=ZAIXOXIGSRZYOF-UHFFFAOYSA-N','Cc1nc2c(N)nn(C)c2nc1C',NULL),
	(115956,0,0,NULL,'Consistent with Molecular Formula','C6H4ClN3',153.5707,NULL,'9B95D54B067102EA-FICuS-01-55','9B95D54B067102EA-FICTS-01-34','9B95D54B067102EA-uuuuu-01-04','InChI=1S/C6H4ClN3/c1-4-3-9-5(2-8)6(7)10-4/h3H,1H3','InChIKey=SMGGFRMRMZFJEV-UHFFFAOYSA-N','Cc1cnc(C#N)c(Cl)n1',NULL),
	(115957,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'A808D9DA95F23EA0-FICuS-01-79','A808D9DA95F23EA0-FICTS-01-58','A808D9DA95F23EA0-uuuuu-01-28','InChI=1S/C11H9N3O/c1-7-6-10-8-4-2-3-5-9(8)12-11(15)14(10)13-7/h2-6H,1H3,(H,12,15)','InChIKey=IXPYPEGSAVRWBO-UHFFFAOYSA-N','Cc1cc2c3ccccc3[nH]c(=O)n2n1',NULL),
	(115958,0,0,'16728-01-1','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'D40DA00AE1B48178-FICuS-01-59','D40DA00AE1B48178-FICTS-01-38','D40DA00AE1B48178-uuuuu-01-08','InChI=1S/C11H12O3/c1-14-9-4-2-8(3-5-9)11(6-7-11)10(12)13/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=WCPFQQHADRJANG-UHFFFAOYSA-N','COc1ccc(C2(C(=O)O)CC2)cc1',NULL),
	(115959,0,0,'65208-14-2','Consistent with Molecular Formula','C8H13ClN2O',188.6565,'Hydrazine, (2-methoxy-5-methylphenyl)-, monohydrochloride','3AFA5D011963405C-FICuS-01-4B','3AFA5D011963405C-FICTS-01-2A','3A06FAE426EE9912-uuuuu-01-17','InChI=1S/C8H12N2O.ClH/c1-6-3-4-8(11-2)7(5-6)10-9;/h3-5,10H,9H2,1-2H3;1H','InChIKey=LNNNLIDIPZDTKB-UHFFFAOYSA-N','COc1ccc(C)cc1NN.Cl',NULL),
	(115960,0,0,'3102-87-2','Consistent with Molecular Formula','C10H16N2',164.2498,NULL,'987D369A76E7A978-FICuS-01-68','987D369A76E7A978-FICTS-01-47','987D369A76E7A978-uuuuu-01-17','InChI=1S/C10H16N2/c1-5-6(2)10(12)8(4)7(3)9(5)11/h11-12H2,1-4H3','InChIKey=WCZNKVPCIFMXEQ-UHFFFAOYSA-N','Cc1c(C)c(N)c(C)c(C)c1N',NULL),
	(115961,0,0,'5539-53-7','Consistent with Molecular Formula','C3H6O4S',138.138,NULL,'3D10EA28A9BC8A91-FICuS-01-71','3D10EA28A9BC8A91-FICTS-01-50','3D10EA28A9BC8A91-uuuuu-01-20','InChI=1S/C3H6O4S/c1-3(4)7-8(2,5)6/h1-2H3','InChIKey=SMQSMQUBQPWGAO-UHFFFAOYSA-N','CC(=O)OS(C)(=O)=O',NULL),
	(115962,0,2,NULL,'Consistent with Molecular Formula','C4H9N5O3',175.1468,NULL,'EF1227B4E3D6D3E2-FICuS-01-74','EF1227B4E3D6D3E2-FICTS-01-53','367F34512FB23B84-uuuuu-01-F6','InChI=1S/C3H4N2O3.CH5N3/c6-3(1-4-7)2-5-8;2-1(3)4/h1-2,7-8H;(H5,2,3,4)','InChIKey=SHGFRGYMPUCTFI-UHFFFAOYSA-N','N=C(N)N.O=C(/C=N/O)/C=N/O','1'),
	(115963,0,0,NULL,'Consistent with Molecular Formula','C27H44N2O2',428.6568,NULL,'AD1C543D11BBC51E-FICuS-01-74','7FD20AB80FF203B1-FICTS-01-48','AD1C543D11BBC51E-uuuuu-01-23','InChI=1S/C27H44N2O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-28-23-19-20-24-25(22-23)27(31)29(2)26(24)30/h19-20,22,28H,3-18,21H2,1-2H3','InChIKey=NMDZVBDHFRLNPO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccc2c(c1)C(=O)N(C)C2=O',NULL),
	(115964,0,0,'39519-91-0','Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'09F63F5253580EB8-FICuS-01-50','09F63F5253580EB8-FICTS-01-2F','09F63F5253580EB8-uuuuu-01-FF','InChI=1S/C10H8N2O4/c1-5-3-4-6(12(15)16)8-7(5)9(13)11(2)10(8)14/h3-4H,1-2H3','InChIKey=FTIPGODWUMZZNZ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c2c1C(=O)N(C)C2=O',NULL),
	(115965,0,0,'39519-92-1','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'51F83AF5C060EDA2-FICuS-01-6F','51F83AF5C060EDA2-FICTS-01-4E','51F83AF5C060EDA2-uuuuu-01-1E','InChI=1S/C10H10N2O2/c1-5-3-4-6(11)8-7(5)9(13)12(2)10(8)14/h3-4H,11H2,1-2H3','InChIKey=CIPAQVYRKZZYDL-UHFFFAOYSA-N','Cc1ccc(N)c2c1C(=O)N(C)C2=O',NULL),
	(115966,0,0,'54108-88-2','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'D855F2DE1AE0895C-FICuS-01-7E','D855F2DE1AE0895C-FICTS-01-5D','D855F2DE1AE0895C-uuuuu-01-2D','InChI=1S/C10H10N2O2/c1-5-3-6-7(4-8(5)11)10(14)12(2)9(6)13/h3-4H,11H2,1-2H3','InChIKey=WUQDWRFCRZIHFK-UHFFFAOYSA-N','Cc1cc2c(cc1N)C(=O)N(C)C2=O',NULL),
	(115967,0,0,'54108-78-0','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'7148D8B0EC21E4EC-FICuS-01-75','7148D8B0EC21E4EC-FICTS-01-54','7148D8B0EC21E4EC-uuuuu-01-24','InChI=1S/C12H14N2O2/c1-6(2)7-4-5-8(13)10-9(7)11(15)14(3)12(10)16/h4-6H,13H2,1-3H3','InChIKey=XWJFDHUJAJMPII-UHFFFAOYSA-N','CC(C)c1ccc(N)c2c1C(=O)N(C)C2=O',NULL),
	(115968,3,0,'54108-75-7','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'C78300FE8A964710-FICuS-01-4B','D1819027A4A075EF-FICTS-01-33','C78300FE8A964710-uuuuu-01-FA','InChI=1S/C11H14O3/c1-6(2)7-4-3-5-8-9(7)11(13)14-10(8)12/h3-4,6-9H,5H2,1-2H3','InChIKey=VVABHAATGQMWCT-UHFFFAOYSA-N','CC(C)C1C=CCC2C(=O)OC(=O)C21','1'),
	(115969,2,0,'23382-66-3','Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'B5BA2EC507299488-FICuS-01-5F','B313B39B122FF0A9-FICTS-01-3A','B5BA2EC507299488-uuuuu-01-0E','InChI=1S/C16H10O3/c17-15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16(18)19-15/h1-8,13-14H','InChIKey=GFVPJNHDINTYBQ-UHFFFAOYSA-N','O=C1OC(=O)C2c3ccccc3-c3ccccc3C12','1'),
	(115970,0,0,'885-23-4','Consistent with Molecular Formula','C14H9NO',207.2312,'9-Formylacridine\n9-Acridinealdehyde\nAcridine, 9-formyl-\n9-Acridinecarboxaldehyde\n9-Acridinecarboxaldehyde','63B02AD1C2E91BDB-FICuS-01-76','63B02AD1C2E91BDB-FICTS-01-55','63B02AD1C2E91BDB-uuuuu-01-25','InChI=1S/C14H9NO/c16-9-12-10-5-1-3-7-13(10)15-14-8-4-2-6-11(12)14/h1-9H','InChIKey=ISOCABSXIKQOOV-UHFFFAOYSA-N','O=Cc1c2ccccc2nc2ccccc12',NULL),
	(115971,1,0,'21846-27-5','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'0F27DCE64CE27DF6-FICuS-01-8D','0F27DCE64CE27DF6-FICTS-01-6C','0F27DCE64CE27DF6-uuuuu-01-3C','InChI=1S/C16H13NO3/c1-10(18)16(2)14-6-4-3-5-12(14)13-8-7-11(17(19)20)9-15(13)16/h3-9H,1-2H3','InChIKey=JTVFWVOMQPZWIU-UHFFFAOYSA-N','CC(=O)C1(C)c2ccccc2-c2ccc([N+](=O)[O-])cc21','1'),
	(115972,0,0,'6872-17-9','Consistent with Molecular Formula','C12H14ClN',207.7023,'1H-Indole, 5-chloro-2,3-dihydro-1,3,3-trimethyl-2-methylene-\nIndoline, 5-chloro-1,3,3-trimethyl-2-methylene-','D50E9CFF2571E5DE-FICuS-01-8F','D50E9CFF2571E5DE-FICTS-01-6E','D50E9CFF2571E5DE-uuuuu-01-3E','InChI=1S/C12H14ClN/c1-8-12(2,3)10-7-9(13)5-6-11(10)14(8)4/h5-7H,1H2,2-4H3','InChIKey=VDMXGJJMPKAYQP-UHFFFAOYSA-N','C=C1N(C)c2ccc(Cl)cc2C1(C)C',NULL),
	(115973,0,0,'16721-80-5','Consistent with Molecular Formula','NaS',55.0498,'Sodium sulfide\nSodium mercaptan\nSodium bisulfide\nSodium mercaptide\nSodium sulfhydrate\nSodium hydrosulfide\nSodium hydrogen sulfide\nHydrogen sodium sulfide\nSodium hydrosulfide (Na(HS))\nSodium hydrogen sulfide (NaHS)\nSodium sulfide (Na(SH))\nSodium sulfide (Na(HS))','6880F79F501A31A4-FICuS-01-49','6880F79F501A31A4-FICTS-01-28','6880F79F501A31A4-uuuuu-01-F8','InChI=1S/Na.S','InChIKey=BNOODXBBXFZASF-UHFFFAOYSA-N','[Na]S',NULL),
	(115974,0,0,'7778-42-9','Consistent with Molecular Formula','ClH2NO2S',115.5343,'Chlorosulfamic acid\nAmidosulfonyl chloride\nAminosulfonyl chloride\nSulfamoyl chloride\nSulfamoyl chloride\nChloroimidosulfuric acid','39EA1CCA960256EF-FICuS-01-78','39EA1CCA960256EF-FICTS-01-57','39EA1CCA960256EF-uuuuu-01-27','InChI=1S/ClH2NO2S/c1-5(2,3)4/h(H2,2,3,4)','InChIKey=QAHVHSLSRLSVGS-UHFFFAOYSA-N','NS(=O)(=O)Cl',NULL),
	(115975,0,0,'3622-76-2','Consistent with Molecular Formula','C6H13NO',115.1748,'Dimethylaminoethyl vinyl ether\n2-(Dimethylamino)ethyl vinyl ether\nVinyl-2-(N,N-dimethylamino)ethyl ether\nEther, 2-(N,N-dimethylamino)ethyl vinyl\nWLN: 1U1O2N1&1\nEthanamine, 2-(ethenyloxy)-N,N-dimethyl-\nEthylamine, N,N-dimethyl-2-(vinyloxy)-','244183B5C1D54450-FICuS-01-2E','244183B5C1D54450-FICTS-01-0D','244183B5C1D54450-uuuuu-01-DD','InChI=1S/C6H13NO/c1-4-8-6-5-7(2)3/h4H,1,5-6H2,2-3H3','InChIKey=JWCDUUFOAZFFMX-UHFFFAOYSA-N','C=COCCN(C)C',NULL),
	(115976,0,0,'14036-06-7','Consistent with Molecular Formula','C7H14O4',162.1852,'Diethoxymethyl acetate\nMethanol, diethoxy-, acetate','529B5A3718A20CC0-FICuS-01-4B','529B5A3718A20CC0-FICTS-01-2A','529B5A3718A20CC0-uuuuu-01-FA','InChI=1S/C7H14O4/c1-4-9-7(10-5-2)11-6(3)8/h7H,4-5H2,1-3H3','InChIKey=IRUNKQSGDBYUDC-UHFFFAOYSA-N','CCOC(OCC)OC(C)=O',NULL),
	(115977,0,0,'26908-82-7','Consistent with Molecular Formula','C9H10O4S',214.2356,NULL,'F06E574569B805E6-FICuS-01-56','F06E574569B805E6-FICTS-01-35','F06E574569B805E6-uuuuu-01-05','InChI=1S/C9H10O4S/c1-7-3-5-9(6-4-7)14(11,12)13-8(2)10/h3-6H,1-2H3','InChIKey=UOAJUPONZOXFNX-UHFFFAOYSA-N','CC(=O)OS(=O)(=O)c1ccc(C)cc1',NULL),
	(115978,0,0,'140-75-0','Consistent with Molecular Formula','C7H8FN',125.1453,'4-Fluorobenzylamine\nBenzenemethanamine, 4-fluoro-\nBenzylamine, p-fluoro-','DFB24CA60CC70073-FICuS-01-6A','DFB24CA60CC70073-FICTS-01-49','DFB24CA60CC70073-uuuuu-01-19','InChI=1S/C7H8FN/c8-7-3-1-6(5-9)2-4-7/h1-4H,5,9H2','InChIKey=IIFVWLUQBAIPMJ-UHFFFAOYSA-N','NCc1ccc(F)cc1',NULL),
	(115979,0,0,'89-99-6','Consistent with Molecular Formula','C7H8FN',125.1453,'2-Fluorobenzylamine\nBenzenemethanamine, 2-fluoro-\nBenzylamine, o-fluoro-','3004572B4AD88CB9-FICuS-01-55','3004572B4AD88CB9-FICTS-01-34','3004572B4AD88CB9-uuuuu-01-04','InChI=1S/C7H8FN/c8-7-4-2-1-3-6(7)5-9/h1-4H,5,9H2','InChIKey=LRFWYBZWRQWZIM-UHFFFAOYSA-N','NCc1ccccc1F',NULL),
	(115980,0,0,'4961-40-4','Consistent with Molecular Formula','C6H19ClN4',182.6959,'Triethylenetetramine tetrahydrochloride\nTriethylenetetramine, tetrahydrochloride\n1,2-Ethanediamine, N,N\'-bis(2-aminoethyl)-, tetrahydrochloride','74E80F6A1A204A44-FICuS-01-4D','74E80F6A1A204A44-FICTS-01-2C','7414A88F25AD930A-uuuuu-01-06','InChI=1S/C6H18N4.ClH/c7-1-3-9-5-6-10-4-2-8;/h9-10H,1-8H2;1H','InChIKey=XPVOJYDIBHYVFL-UHFFFAOYSA-N','Cl.NCCNCCNCCN',NULL),
	(115981,0,0,'1699-56-5','Consistent with Molecular Formula','C22H24ClNO2',369.8901,NULL,'ABE3206DCBA70A6B-FICuS-01-84','ABE3206DCBA70A6B-FICTS-01-63','AB1F8788F42AD325-uuuuu-01-1A','InChI=1S/C22H23NO2.ClH/c23-14-13-18-11-12-21(24-16-19-7-3-1-4-8-19)22(15-18)25-17-20-9-5-2-6-10-20;/h1-12,15H,13-14,16-17,23H2;1H','InChIKey=KXIZXPRLNNDQKS-UHFFFAOYSA-N','Cl.NCCc1ccc(OCc2ccccc2)c(OCc2ccccc2)c1',NULL),
	(115982,0,0,'456-47-3','Consistent with Molecular Formula','C7H7FO',126.1301,'3-Fluorobenzyl alcohol\nm-Fluorobenzyl alcohol\nBenzenemethanol, 3-fluoro-\nBenzyl alcohol, m-fluoro-','C9074810E6346BC7-FICuS-01-4B','C9074810E6346BC7-FICTS-01-2A','C9074810E6346BC7-uuuuu-01-FA','InChI=1S/C7H7FO/c8-7-3-1-2-6(4-7)5-9/h1-4,9H,5H2','InChIKey=QDHRSLFSDGCJFX-UHFFFAOYSA-N','OCc1cccc(F)c1',NULL),
	(115983,0,0,'446-51-5','Consistent with Molecular Formula','C7H7FO',126.1301,NULL,'2D63766A9F597A8F-FICuS-01-6D','2D63766A9F597A8F-FICTS-01-4C','2D63766A9F597A8F-uuuuu-01-1C','InChI=1S/C7H7FO/c8-7-4-2-1-3-6(7)5-9/h1-4,9H,5H2','InChIKey=QEHXDOJPVIHUDO-UHFFFAOYSA-N','OCc1ccccc1F',NULL),
	(115984,0,0,'84682-27-9','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'CBBD257EA9924871-FICuS-01-6E','CBBD257EA9924871-FICTS-01-4D','CBBD257EA9924871-uuuuu-01-1D','InChI=1S/C14H18O2/c1-11-5-7-12(8-6-11)14(13(15)16)9-3-2-4-10-14/h5-8H,2-4,9-10H2,1H3,(H,15,16)','InChIKey=BEVYUARQHKRBMH-UHFFFAOYSA-N','Cc1ccc(C2(C(=O)O)CCCCC2)cc1',NULL),
	(115985,0,1,'71648-24-3','Consistent with Molecular Formula','C6H7NO3',141.1262,'Acrylic acid, 2-cyano-3-ethoxy-\nEthoxymethylenecyanoacetic acid\nMalonamic acid, 2-(ethoxymethylene)-\n2-Cyano-2-(ethoxymethylene)acetic acid\n2-Propenoic acid, 2-cyano-3-ethoxy-','5901C49D550007B5-FICuS-01-32','5901C49D550007B5-FICTS-01-11','5901C49D550007B5-uuuuu-01-E1','InChI=1S/C6H7NO3/c1-2-10-4-5(3-7)6(8)9/h4H,2H2,1H3,(H,8,9)','InChIKey=AVAQZFUVMGMHSC-UHFFFAOYSA-N','CCO/C=C(\\C#N)C(=O)O','1'),
	(115986,0,0,'7757-74-6','Consistent with Molecular Formula','H2NaO5S2',169.1226,'SODIUM METABISULFITE\nPyrosulfurous acid, disodium salt','332D681B82B4635B-FICuS-01-44','332D681B82B4635B-FICTS-01-23','332D681B82B4635B-uuuuu-01-F3','InChI=1S/Na.H2O5S2/c;1-6(2)5-7(3)4/h;(H,1,2)(H,3,4)/q+1;','InChIKey=XVHNWWQLVGHRKE-UHFFFAOYSA-N','O=S(O)OS(=O)O.[Na+]',NULL),
	(115987,0,0,'1675-71-4','Consistent with Molecular Formula','C14H16N2',212.2938,'1,4-Benzenediacetonitrile, 2,3,5,6-tetramethyl-','4FAA76AB1F700051-FICuS-01-57','4FAA76AB1F700051-FICTS-01-36','4FAA76AB1F700051-uuuuu-01-06','InChI=1S/C14H16N2/c1-9-10(2)14(6-8-16)12(4)11(3)13(9)5-7-15/h5-6H2,1-4H3','InChIKey=CDHFCWXYLKPCJG-UHFFFAOYSA-N','Cc1c(C)c(CC#N)c(C)c(C)c1CC#N',NULL),
	(115988,0,0,'7522-62-5','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'D97D1C839D85D09C-FICuS-01-78','D97D1C839D85D09C-FICTS-01-57','D97D1C839D85D09C-uuuuu-01-27','InChI=1S/C12H18O2/c1-7-8(2)12(6-14)10(4)9(3)11(7)5-13/h13-14H,5-6H2,1-4H3','InChIKey=KDJOOHBQJRVMIX-UHFFFAOYSA-N','Cc1c(C)c(CO)c(C)c(C)c1CO',NULL),
	(115989,0,0,'2113-68-0','Consistent with Molecular Formula','C12H10O3S',234.2692,'4-Sulfobiphenyl\np-Biphenylsulfonic acid\n[1,1\'-Biphenyl]-4-sulfonic acid\n4-Biphenylsulfonic acid','ABF776A144EFC7E3-FICuS-01-8B','ABF776A144EFC7E3-FICTS-01-6A','ABF776A144EFC7E3-uuuuu-01-3A','InChI=1S/C12H10O3S/c13-16(14,15)12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H,(H,13,14,15)','InChIKey=XDTYUYVIGLIFCW-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(-c2ccccc2)cc1',NULL),
	(115990,0,0,'25289-73-0','Consistent with Molecular Formula','C3H8O4S',140.1538,NULL,'EED0C0AA0C03BE0D-FICuS-01-8B','EED0C0AA0C03BE0D-FICTS-01-6A','EED0C0AA0C03BE0D-uuuuu-01-3A','InChI=1S/C3H8O4S/c1-6-3-7-8(2,4)5/h3H2,1-2H3','InChIKey=PBBMSAIQHFNRCR-UHFFFAOYSA-N','COCOS(C)(=O)=O',NULL),
	(115991,0,0,'64399-27-5','Consistent with Molecular Formula','C10H8ClN',177.6329,'Cyclopropanecarbonitrile, 1-(4-chlorophenyl)-','49C11D6B47FA35B9-FICuS-01-6A','49C11D6B47FA35B9-FICTS-01-49','49C11D6B47FA35B9-uuuuu-01-19','InChI=1S/C10H8ClN/c11-9-3-1-8(2-4-9)10(7-12)5-6-10/h1-4H,5-6H2','InChIKey=BVWSEHMDAKSWQW-UHFFFAOYSA-N','N#CC1(c2ccc(Cl)cc2)CC1',NULL),
	(115992,0,0,'371-62-0','Consistent with Molecular Formula','C2H5FO',64.0593,'TL 741\n2-Fluoroethanol\n2-Fluoro-1-ethanol\n.beta.-Fluoroethanol\nEthylene fluorohydrin\nWLN: Q2F\nEthanol, 2-fluoro-\nEthanol, 2-fluoro-','90140F931AEB41D9-FICuS-01-52','90140F931AEB41D9-FICTS-01-31','90140F931AEB41D9-uuuuu-01-01','InChI=1S/C2H5FO/c3-1-2-4/h4H,1-2H2','InChIKey=GGDYAKVUZMZKRV-UHFFFAOYSA-N','OCCF',NULL),
	(115993,0,0,'5217-47-0','Consistent with Molecular Formula','C8H12N2O2S',200.255,'1,3-Diethylthiobarbituric acid\nN,N\'-Diethylthiobarbituric acid\n1,3-Diethyl-2-thiobarbituric acid\nN,N\'-Diethyl-2-thiobarbituric acid\n4,6(1H,5H)-Pyrimidinedione, 1,3-diethyldihydro-2-thioxo-\nBarbituric acid, 1,3-diethyl-2-thio-','25A43B61CA368800-FICuS-01-3C','25A43B61CA368800-FICTS-01-1B','25A43B61CA368800-uuuuu-01-EB','InChI=1S/C8H12N2O2S/c1-3-9-6(11)5-7(12)10(4-2)8(9)13/h3-5H2,1-2H3','InChIKey=SHBTUGJAKBRBBJ-UHFFFAOYSA-N','CCN1C(=O)CC(=O)N(CC)C1=S',NULL),
	(115994,0,0,'4421-08-3','Consistent with Molecular Formula','C8H7NO2',149.1488,'m-Anisonitrile, 4-hydroxy-\n4-Hydroxy-3-methoxybenzonitrile\nBenzonitrile, 4-hydroxy-3-methoxy-\nVanillonitrile','D972D62A83966376-FICuS-01-4A','D972D62A83966376-FICTS-01-29','D972D62A83966376-uuuuu-01-F9','InChI=1S/C8H7NO2/c1-11-8-4-6(5-9)2-3-7(8)10/h2-4,10H,1H3','InChIKey=QJRWLNLUIAJTAD-UHFFFAOYSA-N','COc1cc(C#N)ccc1O',NULL),
	(115995,1,0,'338-69-2','Consistent with Molecular Formula','C3H7NO2',89.0938,'Ba 2776\n(R)-Alanine\nD-(-)-Alanine\nD-.alpha.-Alanine\nD(-)-.alpha.-Alanine\nD-Alanine\nAlanine, D-','180C6D4F50E436E3-FICuS-01-56','180C6D4F50E436E3-FICTS-01-35','180C6D4F50E436E3-uuuuu-01-05','InChI=1S/C3H7NO2/c1-2(4)3(5)6/h2H,4H2,1H3,(H,5,6)','InChIKey=QNAYBMKLOCPYGJ-UHFFFAOYSA-N','CC(N)C(=O)O','1'),
	(115996,9,0,'24516-45-8','Consistent with Molecular Formula','C28H52O12',580.7116,NULL,'CF23FFC7938F03C1-FICuS-01-7C','CF23FFC7938F03C1-FICTS-01-5B','CF23FFC7938F03C1-uuuuu-01-2B','InChI=1S/C28H52O12/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-21(31)37-17-20-23(33)26(36)28(18-30,39-20)40-27-25(35)24(34)22(32)19(16-29)38-27/h19-20,22-27,29-30,32-36H,2-18H2,1H3','InChIKey=DZPKXFNXNJJENH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC1OC(CO)(OC2OC(CO)C(O)C(O)C2O)C(O)C1O','1'),
	(115997,1,0,'16518-94-8','Consistent with Molecular Formula','C16H31FO2',274.4181,NULL,'63D93DEE25078CE9-FICuS-01-75','63D93DEE25078CE9-FICTS-01-54','63D93DEE25078CE9-uuuuu-01-24','InChI=1S/C16H31FO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15(17)16(18)19/h15H,2-14H2,1H3,(H,18,19)','InChIKey=JGRIJJOLCNCSNX-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(F)C(=O)O','1'),
	(115998,1,0,NULL,'Consistent with Molecular Formula','C17H33FO2',288.4449,NULL,'56160829907026D6-FICuS-01-1E','56160829907026D6-FICTS-01-FD','56160829907026D6-uuuuu-01-CD','InChI=1S/C17H33FO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16(18)17(19)20-2/h16H,3-15H2,1-2H3','InChIKey=RTABFVHVABARDD-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(F)C(=O)OC','1'),
	(115999,10,0,NULL,'Consistent with Molecular Formula','C28H51FO12',598.7021,NULL,'FD4CFE08DCB542A3-FICuS-01-93','FD4CFE08DCB542A3-FICTS-01-72','FD4CFE08DCB542A3-uuuuu-01-42','InChI=1S/C28H51FO12/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18(29)26(37)38-16-20-22(33)25(36)28(17-31,40-20)41-27-24(35)23(34)21(32)19(15-30)39-27/h18-25,27,30-36H,2-17H2,1H3','InChIKey=AWYXXYZHXOHXLH-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(F)C(=O)OCC1OC(CO)(OC2OC(CO)C(O)C(O)C2O)C(O)C1O','1'),
	(116000,4,0,'54946-40-6','Consistent with Molecular Formula','C11H22ClNO5',283.7515,NULL,'93255C5D934ECC0F-FICuS-01-6C','93255C5D934ECC0F-FICTS-01-4B','93D9FBB8ACC31541-uuuuu-01-26','InChI=1S/C11H21NO5.ClH/c1-11(2)16-8-7(6-12-4-5-13)15-10(14-3)9(8)17-11;/h7-10,12-13H,4-6H2,1-3H3;1H','InChIKey=XXSVMWUHUYCARS-UHFFFAOYSA-N','COC1OC(CNCCO)C2OC(C)(C)OC12.Cl','1'),
	(116001,0,0,'41995-93-1','Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'55F7513E950B68A8-FICuS-01-53','55F7513E950B68A8-FICTS-01-32','55F7513E950B68A8-uuuuu-01-02','InChI=1S/C5H8N4O2/c1-2-11-5(10)9-4(6)7-3-8-9/h3H,2H2,1H3,(H2,6,7,8)','InChIKey=HKMYAIKCZMOCJF-UHFFFAOYSA-N','CCOC(=O)n1ncnc1N',NULL),
	(116002,0,0,'41995-94-2','Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'7CF7B002B7B1EA1E-FICuS-01-7A','7CF7B002B7B1EA1E-FICTS-01-59','7CF7B002B7B1EA1E-uuuuu-01-29','InChI=1S/C5H8N4O2/c1-2-11-5(10)9-3-7-4(6)8-9/h3H,2H2,1H3,(H2,6,8)','InChIKey=XCSLMWANDFCIRJ-UHFFFAOYSA-N','CCOC(=O)n1cnc(N)n1',NULL),
	(116003,0,0,'17075-14-8','Consistent with Molecular Formula','C6H7NO2S',157.1868,NULL,'4192EA3BC5E2635F-FICuS-01-65','4192EA3BC5E2635F-FICTS-01-44','4192EA3BC5E2635F-uuuuu-01-14','InChI=1S/C6H7NO2S/c1-10(8,9)6-4-2-3-5-7-6/h2-5H,1H3','InChIKey=PCLKVJBRTCQNDU-UHFFFAOYSA-N','CS(=O)(=O)c1ccccn1',NULL),
	(116004,0,0,'17075-15-9','Consistent with Molecular Formula','C6H7NO2S',157.1868,NULL,'FAB4332EAB4CD731-FICuS-01-7A','FAB4332EAB4CD731-FICTS-01-59','FAB4332EAB4CD731-uuuuu-01-29','InChI=1S/C6H7NO2S/c1-10(8,9)6-2-4-7-5-3-6/h2-5H,1H3','InChIKey=QVHPIEJTHBPITM-UHFFFAOYSA-N','CS(=O)(=O)c1ccncc1',NULL),
	(116005,0,0,'91367-93-0','Consistent with Molecular Formula','C12H10N4O8',338.233,NULL,'18AA0BB4768BB21C-FICuS-01-69','18AA0BB4768BB21C-FICTS-01-48','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C6H7NO/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-8-6-2-4-7-5-3-6/h1-2,10H;2-5H,1H3','InChIKey=HLCAVFUARPJWSU-UHFFFAOYSA-N','COc1ccncc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(116006,0,0,'17075-18-2','Consistent with Molecular Formula','C5H6N2O2S',158.1746,NULL,'547979CF5F666D2A-FICuS-01-6D','547979CF5F666D2A-FICTS-01-4C','547979CF5F666D2A-uuuuu-01-1C','InChI=1S/C5H6N2O2S/c1-10(8,9)5-4-6-2-3-7-5/h2-4H,1H3','InChIKey=HJPSMYFBAYHGOP-UHFFFAOYSA-N','CS(=O)(=O)c1cnccn1',NULL),
	(116007,0,0,'17075-16-0','Consistent with Molecular Formula','C5H6N2O2S',158.1746,NULL,'6528BD5109CE5A63-FICuS-01-58','6528BD5109CE5A63-FICTS-01-37','6528BD5109CE5A63-uuuuu-01-07','InChI=1S/C5H6N2O2S/c1-10(8,9)5-3-2-4-6-7-5/h2-4H,1H3','InChIKey=GAGIHZFTFKBBDR-UHFFFAOYSA-N','CS(=O)(=O)c1cccnn1',NULL),
	(116008,0,0,'21948-71-0','Consistent with Molecular Formula','C5H6N2S',126.1758,NULL,'93C213B51B43E66E-FICuS-01-53','93C213B51B43E66E-FICTS-01-32','93C213B51B43E66E-uuuuu-01-02','InChI=1S/C5H6N2S/c1-8-5-3-2-4-6-7-5/h2-4H,1H3','InChIKey=MXMJHNGIWGMNIG-UHFFFAOYSA-N','CSc1cccnn1',NULL),
	(116009,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O8',339.2208,NULL,'0C692E352BCDDEC5-FICuS-01-84','0C692E352BCDDEC5-FICTS-01-63','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C5H6N2O/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-8-5-3-2-4-6-7-5/h1-2,10H;2-4H,1H3','InChIKey=MFYQVJYLCLMUCH-UHFFFAOYSA-N','COc1cccnn1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(116010,0,0,'17075-20-6','Consistent with Molecular Formula','C10H9NO2S',207.2466,'Quinoline, 4-(methylsulfonyl)-','47F89C4F7CC80C12-FICuS-01-71','47F89C4F7CC80C12-FICTS-01-50','47F89C4F7CC80C12-uuuuu-01-20','InChI=1S/C10H9NO2S/c1-14(12,13)10-6-7-11-9-5-3-2-4-8(9)10/h2-7H,1H3','InChIKey=WQCYMFLAWWOEOU-UHFFFAOYSA-N','CS(=O)(=O)c1ccnc2ccccc12',NULL),
	(116011,0,0,'36082-64-1','Consistent with Molecular Formula','C16H12N4O8',388.2928,NULL,'497E3798FE499105-FICuS-01-52','497E3798FE499105-FICTS-01-31','84E3A8823C9F82A0-uuuuu-01-0D','InChI=1S/C10H9NO.C6H3N3O7/c1-12-10-7-6-8-4-2-3-5-9(8)11-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-7H,1H3;1-2,10H','InChIKey=WIDKKTUHCLDIMB-UHFFFAOYSA-N','COc1ccc2ccccc2n1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(116012,0,0,'17075-21-7','Consistent with Molecular Formula','C10H9NO2S',207.2466,NULL,'BFD7E32A8630579F-FICuS-01-71','BFD7E32A8630579F-FICTS-01-50','BFD7E32A8630579F-uuuuu-01-20','InChI=1S/C10H9NO2S/c1-14(12,13)10-9-5-3-2-4-8(9)6-7-11-10/h2-7H,1H3','InChIKey=VSYAIJANWKDHIV-UHFFFAOYSA-N','CS(=O)(=O)c1nccc2ccccc12',NULL),
	(116013,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O8',388.2928,NULL,'F6BF17CFFE7DEF93-FICuS-01-B9','F6BF17CFFE7DEF93-FICTS-01-98','3B2288D53CABFC36-uuuuu-01-23','InChI=1S/C10H9NO.C6H3N3O7/c1-12-10-9-5-3-2-4-8(9)6-7-11-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-7H,1H3;1-2,10H','InChIKey=OPRGJAWYZWGXHS-UHFFFAOYSA-N','COc1nccc2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(116014,0,0,'23724-93-8','Consistent with Molecular Formula','C10H9NO',159.1872,'Isoquinoline, 1-methoxy-\nIsoquinoline, 1-methoxy-','3B2288D53CABFC36-FICuS-01-74','3B2288D53CABFC36-FICTS-01-53','3B2288D53CABFC36-uuuuu-01-23','InChI=1S/C10H9NO/c1-12-10-9-5-3-2-4-8(9)6-7-11-10/h2-7H,1H3','InChIKey=AFWHVAFMAIDVTH-UHFFFAOYSA-N','COc1nccc2ccccc12',NULL),
	(116015,0,0,'16310-37-5','Consistent with Molecular Formula','C9H8N2O2S',208.2344,'Quinoxaline, 2-(methylsulfonyl)-','BB5EE272160AD2CA-FICuS-01-77','BB5EE272160AD2CA-FICTS-01-56','BB5EE272160AD2CA-uuuuu-01-26','InChI=1S/C9H8N2O2S/c1-14(12,13)9-6-10-7-4-2-3-5-8(7)11-9/h2-6H,1H3','InChIKey=NZASRUIRVGIRJM-UHFFFAOYSA-N','CS(=O)(=O)c1cnc2ccccc2n1',NULL),
	(116016,0,0,NULL,'Consistent with Molecular Formula','C15H11N5O8',389.2806,NULL,'83984F39A2AE33D4-FICuS-01-60','83984F39A2AE33D4-FICTS-01-3F','4E05D02360782071-uuuuu-01-CC','InChI=1S/C9H8N2O.C6H3N3O7/c1-12-9-6-10-7-4-2-3-5-8(7)11-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-6H,1H3;1-2,10H','InChIKey=GIINXILTKDKKOB-UHFFFAOYSA-N','COc1cnc2ccccc2n1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(116017,0,0,'17341-78-5','Consistent with Molecular Formula','C9H8N2O2S',208.2344,NULL,'60489D01D7AB5322-FICuS-01-41','60489D01D7AB5322-FICTS-01-20','60489D01D7AB5322-uuuuu-01-F0','InChI=1S/C9H8N2O2S/c1-14(12,13)9-6-10-11-8-5-3-2-4-7(8)9/h2-6H,1H3','InChIKey=SDJYJJTXZRSQOE-UHFFFAOYSA-N','CS(=O)(=O)c1cnnc2ccccc12',NULL),
	(116018,0,0,'3397-78-2','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'EB79E4A476CD18F3-FICuS-01-82','EB79E4A476CD18F3-FICTS-01-61','EB79E4A476CD18F3-uuuuu-01-31','InChI=1S/C9H8N2O/c1-12-9-6-10-11-8-5-3-2-4-7(8)9/h2-6H,1H3','InChIKey=XVPKWOIIQKBTFD-UHFFFAOYSA-N','COc1cnnc2ccccc12',NULL),
	(116019,0,0,'92432-84-3','Consistent with Molecular Formula','C15H11N5O8',389.2806,NULL,'DA7A9B824B90C36F-FICuS-01-7A','DA7A9B824B90C36F-FICTS-01-59','17E704988946D0CA-uuuuu-01-02','InChI=1S/C9H8N2O.C6H3N3O7/c1-12-9-8-5-3-2-4-7(8)6-10-11-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-6H,1H3;1-2,10H','InChIKey=TYQPISJWMQCBCK-UHFFFAOYSA-N','COc1nncc2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(116020,0,1,'1593-24-4','Consistent with Molecular Formula','C11H8N2O2',200.1964,'2-Quinoxalineacrylic acid','5877FFD5BA2B53EE-FICuS-01-90','5877FFD5BA2B53EE-FICTS-01-6F','8386E5A21424601A-uuuuu-01-DF','InChI=1S/C11H8N2O2/c14-11(15)6-5-8-7-12-9-3-1-2-4-10(9)13-8/h1-7H,(H,14,15)/b6-5+','InChIKey=QJNZVVWLYVQBPQ-AATRIKPKSA-N','O=C(O)/C=C/c1cnc2ccccc2n1','1'),
	(116021,0,0,'1500-99-8','Consistent with Molecular Formula','C11H10N2O2',202.2122,'2-Quinoxalinepropionic acid','CBBA68B85E2E4331-FICuS-01-73','CBBA68B85E2E4331-FICTS-01-52','CBBA68B85E2E4331-uuuuu-01-22','InChI=1S/C11H10N2O2/c14-11(15)6-5-8-7-12-9-3-1-2-4-10(9)13-8/h1-4,7H,5-6H2,(H,14,15)','InChIKey=NVVKLYVOIQWTAR-UHFFFAOYSA-N','O=C(O)CCc1cnc2ccccc2n1',NULL),
	(116022,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O',201.2274,'2-Quinoxalinepropionamide','B5D5B01C3BF0F9B2-FICuS-01-7B','B5D5B01C3BF0F9B2-FICTS-01-5A','B5D5B01C3BF0F9B2-uuuuu-01-2A','InChI=1S/C11H11N3O/c12-11(15)6-5-8-7-13-9-3-1-2-4-10(9)14-8/h1-4,7H,5-6H2,(H2,12,15)','InChIKey=QKQXSDVHNLVQSV-UHFFFAOYSA-N','NC(=O)CCc1cnc2ccccc2n1',NULL),
	(116023,0,0,NULL,'Consistent with Molecular Formula','C10H12?ClN3',209.6779,NULL,'5CCE6CDF4BA8BA68-FICuS-01-AA','5CCE6CDF4BA8BA68-FICTS-01-89','5CCE6CDF4BA8BA68-uuuuu-01-59','InChI=1S/C10H11N3.ClH/c11-6-5-8-7-12-9-3-1-2-4-10(9)13-8;/h1-4,7H,5-6,11H2;1H','InChIKey=JWYNIGHUVFTFBS-UHFFFAOYSA-N','*.Cl.NCCc1cnc2ccccc2n1',NULL),
	(116024,4,0,'54984-82-6','Consistent with Molecular Formula','C13H26ClNO5',311.8051,NULL,'0433AF1E33AC1D8A-FICuS-01-66','0433AF1E33AC1D8A-FICTS-01-45','04CF08FB0C21C4C4-uuuuu-01-17','InChI=1S/C13H25NO5.ClH/c1-5-14(6-7-15)8-9-10-11(12(16-4)17-9)19-13(2,3)18-10;/h9-12,15H,5-8H2,1-4H3;1H','InChIKey=XOPQIWLYXKGNLH-UHFFFAOYSA-N','CCN(CCO)CC1OC(OC)C2OC(C)(C)OC12.Cl','1'),
	(116025,2,0,'10524-43-3','Consistent with Molecular Formula','C12H29N3',215.3812,NULL,'E83927AAD1234999-FICuS-01-54','E83927AAD1234999-FICTS-01-33','E83927AAD1234999-uuuuu-01-03','InChI=1S/C12H29N3/c1-5-11(3)14-9-7-13-8-10-15-12(4)6-2/h11-15H,5-10H2,1-4H3','InChIKey=GSCPTGNMEGRVNR-UHFFFAOYSA-N','CCC(C)NCCNCCNC(C)CC','1'),
	(116026,0,0,'4993-96-8','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'BBF3284E8DCB5A94-FICuS-01-8B','BBF3284E8DCB5A94-FICTS-01-6A','BBF3284E8DCB5A94-uuuuu-01-3A','InChI=1S/C10H12N2O/c1-7(13)12-5-4-8-6-9(11)2-3-10(8)12/h2-3,6H,4-5,11H2,1H3','InChIKey=WSDUFDGEYKOQRT-UHFFFAOYSA-N','CC(=O)N1CCc2cc(N)ccc21',NULL),
	(116027,0,0,'10411-44-6','Consistent with Molecular Formula','C21H40O3',340.5452,NULL,'12FD735149BB47FD-FICuS-01-6A','12FD735149BB47FD-FICTS-01-49','12FD735149BB47FD-uuuuu-01-19','InChI=1S/C21H40O3/c1-3-4-5-14-17-20(22)18-15-12-10-8-6-7-9-11-13-16-19-21(23)24-2/h3-19H2,1-2H3','InChIKey=ZNMCAAXUXSFINQ-UHFFFAOYSA-N','CCCCCCC(=O)CCCCCCCCCCCCC(=O)OC',NULL),
	(116028,0,0,'24475-69-2','Consistent with Molecular Formula','C18H38O3S',334.5564,NULL,'5CE9CEF70448D368-FICuS-01-77','5CE9CEF70448D368-FICTS-01-56','5CE9CEF70448D368-uuuuu-01-26','InChI=1S/C18H38O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17-22(20,21)18-16-19/h19H,2-18H2,1H3','InChIKey=OAOWTDYTNKQXBW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)CCO',NULL),
	(116029,0,0,'1693-39-6','Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'6F09E0CD8F936026-FICuS-01-60','6F09E0CD8F936026-FICTS-01-3F','6F09E0CD8F936026-uuuuu-01-0F','InChI=1S/C7H7NO2/c9-5-8-6-1-3-7(10)4-2-6/h1-5,10H,(H,8,9)','InChIKey=LHMWHZXZMMLYKI-UHFFFAOYSA-N','O=CNc1ccc(O)cc1',NULL),
	(116030,0,0,'41410-40-6','Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'B185E122DABBB90C-FICuS-01-78','B185E122DABBB90C-FICTS-01-57','B185E122DABBB90C-uuuuu-01-27','InChI=1S/C9H10N4/c1-7-2-4-8(5-3-7)13-9(11)12-6-10/h2-5H,1H3,(H3,11,12,13)','InChIKey=YDVMZVMJTSSJHA-UHFFFAOYSA-N','Cc1ccc(NC(=N)NC#N)cc1',NULL),
	(116031,0,0,NULL,'Consistent with Molecular Formula','C12H14O3S',238.3008,NULL,'8D974C439C9F3218-FICuS-01-5A','8D974C439C9F3218-FICTS-01-39','8D974C439C9F3218-uuuuu-01-09','InChI=1S/C12H14O3S/c1-3-15-12(14)8-10(13)9-6-4-5-7-11(9)16-2/h4-7H,3,8H2,1-2H3','InChIKey=ZPNPVRNEKGHIFQ-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1ccccc1SC',NULL),
	(116032,10,0,NULL,'Consistent with Molecular Formula','C26H40O6',448.5984,NULL,'852BFC1E659EEDF2-FICuS-01-91','852BFC1E659EEDF2-FICTS-01-70','852BFC1E659EEDF2-uuuuu-01-40','InChI=1S/C26H40O6/c1-16(4-9-24(29)30)20-7-8-21-19-6-5-17-12-18(31-14-27)10-11-25(17,2)22(19)13-23(32-15-28)26(20,21)3/h14-23H,4-13H2,1-3H3,(H,29,30)','InChIKey=JFAHDZYELPHHBK-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(OC=O)CCC4(C)C3CC(OC=O)C12C','1'),
	(116033,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O4S',342.7965,NULL,'5E0907119B88CF2D-FICuS-01-5D','5E0907119B88CF2D-FICTS-01-3C','5EF5A0F4A4051663-uuuuu-01-00','InChI=1S/C14H14N2O4S.ClH/c15-10-1-5-12(6-2-10)21(19,20)13-7-3-11(4-8-13)16-9-14(17)18;/h1-8,16H,9,15H2,(H,17,18);1H','InChIKey=NNALULAMJZHAQK-UHFFFAOYSA-N','Cl.Nc1ccc(S(=O)(=O)c2ccc(NCC(=O)O)cc2)cc1',NULL),
	(116034,0,0,'10397-22-5','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'5FADDB9BEAA9D65E-FICuS-01-BC','5FADDB9BEAA9D65E-FICTS-01-9B','5FADDB9BEAA9D65E-uuuuu-01-6B','InChI=1S/C10H20O3/c1-3-5-7-12-9-10(11)13-8-6-4-2/h3-9H2,1-2H3','InChIKey=URBZEXMYYYABCQ-UHFFFAOYSA-N','CCCCOCC(=O)OCCCC',NULL),
	(116035,0,0,'51122-93-1','Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'4F90BD7950B219AD-FICuS-01-68','4F90BD7950B219AD-FICTS-01-47','4F90BD7950B219AD-uuuuu-01-17','InChI=1S/C14H24O3/c15-14(17-13-9-5-2-6-10-13)11-16-12-7-3-1-4-8-12/h12-13H,1-11H2','InChIKey=ZXLJTSMVNBLQBX-UHFFFAOYSA-N','O=C(COC1CCCCC1)OC1CCCCC1',NULL),
	(116036,6,0,'37160-56-8','Consistent with Molecular Formula','C34H70O4',542.9246,NULL,'8BB1C392DB1145FA-FICuS-01-6D','8BB1C392DB1145FA-FICTS-01-4C','8BB1C392DB1145FA-uuuuu-01-1C','InChI=1S/C34H70O4/c1-9-17-21-29(13-5)25-35-33(36-26-30(14-6)22-18-10-2)34(37-27-31(15-7)23-19-11-3)38-28-32(16-8)24-20-12-4/h29-34H,9-28H2,1-8H3','InChIKey=FGRIHUMOFWNLDE-UHFFFAOYSA-N','CCCCC(CC)COC(OCC(CC)CCCC)C(OCC(CC)CCCC)OCC(CC)CCCC','1'),
	(116037,0,0,'16646-44-9','Consistent with Molecular Formula','C14H22O4',254.3254,'Tetrakis(allyloxy)ethane\nGlyoxal tetraallyl acetal\n1,1,2,2-Tetrakis(allyloxy)ethane\nEthane, 1,1,2,2-tetrakis(allyloxy)-\nWLN: 1U2OYO2U1&YO2U1&O2U1\n1-Propene, 3,3\',3\'\',3\'\'\'-[1,2-ethanediylidenetetrakis(oxy)]tetrakis-\nGlyoxal, bis(diallyl acetal)\nTetra(allyloxy)ethane','6009788348A4ABE3-FICuS-01-4C','6009788348A4ABE3-FICTS-01-2B','6009788348A4ABE3-uuuuu-01-FB','InChI=1S/C14H22O4/c1-5-9-15-13(16-10-6-2)14(17-11-7-3)18-12-8-4/h5-8,13-14H,1-4,9-12H2','InChIKey=BXAAQNFGSQKPDZ-UHFFFAOYSA-N','C=CCOC(OCC=C)C(OCC=C)OCC=C',NULL),
	(116038,0,0,'32923-88-9','Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'FD3A2999FC3C8282-FICuS-01-75','FD3A2999FC3C8282-FICTS-01-54','FD3A2999FC3C8282-uuuuu-01-24','InChI=1S/C7H17NO/c1-7(2)6-9-5-3-4-8/h7H,3-6,8H2,1-2H3','InChIKey=REJGIEGOYWEWPR-UHFFFAOYSA-N','CC(C)COCCCN',NULL),
	(116039,1,0,'10347-88-3','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'94A8E43A1C4E1164-FICuS-01-53','94A8E43A1C4E1164-FICTS-01-32','94A8E43A1C4E1164-uuuuu-01-02','InChI=1S/C10H18O4/c1-10(2,3)7(6-9(13)14)4-5-8(11)12/h7H,4-6H2,1-3H3,(H,11,12)(H,13,14)','InChIKey=LHSCNQRBIIDZCB-UHFFFAOYSA-N','CC(C)(C)C(CCC(=O)O)CC(=O)O','1'),
	(116040,0,0,NULL,'Consistent with Molecular Formula','C16H32N2',252.4422,NULL,'141A5AB8A3F8A68D-FICuS-01-73','141A5AB8A3F8A68D-FICTS-01-52','141A5AB8A3F8A68D-uuuuu-01-22','InChI=1S/C16H32N2/c1-5-9-15(10-6-2)17-13-14-18-16(11-7-3)12-8-4/h5-14H2,1-4H3','InChIKey=RFBYDNOZZLGGMX-UHFFFAOYSA-N','CCCC(CCC)=NCCN=C(CCC)CCC',NULL),
	(116041,0,0,'10315-98-7','Consistent with Molecular Formula','C8H17NO',143.2284,'N-Isobutylmorpholine\n4-Isobutylmorpholine\nMorpholine, 4-(2-methylpropyl)-\nMorpholine, 4-isobutyl-','0FC7920A0E55BA96-FICuS-01-64','0FC7920A0E55BA96-FICTS-01-43','0FC7920A0E55BA96-uuuuu-01-13','InChI=1S/C8H17NO/c1-8(2)7-9-3-5-10-6-4-9/h8H,3-7H2,1-2H3','InChIKey=QKVSMSABRNCNRS-UHFFFAOYSA-N','CC(C)CN1CCOCC1',NULL),
	(116042,0,0,'4421-10-7','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'A86C6CF5BB0D1E75-FICuS-01-87','A86C6CF5BB0D1E75-FICTS-01-66','A86C6CF5BB0D1E75-uuuuu-01-36','InChI=1S/C9H18O2/c1-7(2)9(8(3)4)10-5-6-11-9/h7-8H,5-6H2,1-4H3','InChIKey=BIYJJEWTEPSHGZ-UHFFFAOYSA-N','CC(C)C1(C(C)C)OCCO1',NULL),
	(116043,0,0,'3982-91-0','Consistent with Molecular Formula','Cl3PS',169.3928,'TL 262\nPhosphorus thiochloride\nThiophosphoryl chloride\nPhosphorous thiochloride\nPhosphorus sulfochloride\nPhosphorous sulfochloride\nThiophosphoric trichloride\nThiophosphoryl trichloride\nTrichlorophosphine sulfide\nPhosphorothioic trichloride\nPhosphorothionic trichloride\nPhosphine sulfide, trichloro-\nPhosphorus trichloride sulfide\nThiophosphoryl chloride (PSCl3)\nPhosphorus chloride sulfide (PSCl3)\nWLN: SPGGG\nThiophosphoryl chloride\nThiophosphoryl chloride','E47D1133DC72EC92-FICuS-01-66','E47D1133DC72EC92-FICTS-01-45','E47D1133DC72EC92-uuuuu-01-15','InChI=1S/Cl3PS/c1-4(2,3)5','InChIKey=WQYSXVGEZYESBR-UHFFFAOYSA-N','S=P(Cl)(Cl)Cl',NULL),
	(116044,0,0,'4066-47-1','Consistent with Molecular Formula','C4H8ClN5O',177.5931,NULL,'C61C3DBEAA78B071-FICuS-01-7D','5EFE3F030BC8B201-FICTS-01-49','C6E09A5B95F5693F-uuuuu-01-26','InChI=1S/C4H7N5O.ClH/c5-1-2(6)8-4(7)9-3(1)10;/h5H2,(H5,6,7,8,9,10);1H','InChIKey=FXJIENVHFLGIJR-UHFFFAOYSA-N','Cl.Nc1nc(=O)c(N)c(N)[nH]1',NULL),
	(116045,0,0,'603-03-2','Consistent with Molecular Formula','C7H6N2O5',198.1348,NULL,'5D5B0E56D2B9A53A-FICuS-01-72','5D5B0E56D2B9A53A-FICTS-01-51','5D5B0E56D2B9A53A-uuuuu-01-21','InChI=1S/C7H6N2O5/c1-4-2-3-5(8(11)12)7(10)6(4)9(13)14/h2-3,10H,1H3','InChIKey=RXUSMLCMOQWNOQ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c(O)c1[N+](=O)[O-]',NULL),
	(116046,0,0,'37706-08-4','Consistent with Molecular Formula','C11H21NO4',231.2912,NULL,'4D5486C274514877-FICuS-01-36','4D5486C274514877-FICTS-01-15','4D5486C274514877-uuuuu-01-E5','InChI=1S/C11H21NO4/c1-5-12(6-2)9(10(13)15-7-3)11(14)16-8-4/h9H,5-8H2,1-4H3','InChIKey=KPXMMPKVFUVJMD-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)N(CC)CC',NULL),
	(116047,0,0,'29949-16-4','Consistent with Molecular Formula','C17H17N',235.328,NULL,'5EC7FAAC1F23FA53-FICuS-01-91','5EC7FAAC1F23FA53-FICTS-01-70','5EC7FAAC1F23FA53-uuuuu-01-40','InChI=1S/C17H17N/c1-2-13-17(14-18,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12H,2,13H2,1H3','InChIKey=TTZNNJWAZPMWGF-UHFFFAOYSA-N','CCCC(C#N)(c1ccccc1)c1ccccc1',NULL),
	(116048,0,0,'19255-82-4','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'D5FAE077155189F3-FICuS-01-60','D5FAE077155189F3-FICTS-01-3F','D5FAE077155189F3-uuuuu-01-0F','InChI=1S/C11H22O3/c1-4-6-8-13-11(10(3)12)14-9-7-5-2/h11H,4-9H2,1-3H3','InChIKey=HCSCGYDLFNSHLE-UHFFFAOYSA-N','CCCCOC(OCCCC)C(C)=O',NULL),
	(116049,0,0,'60085-61-2','Consistent with Molecular Formula','C14H21NO4',267.3242,NULL,'49764C11CE2EB32E-FICuS-01-65','49764C11CE2EB32E-FICTS-01-44','49764C11CE2EB32E-uuuuu-01-14','InChI=1S/C14H21NO4/c1-3-17-13(18-4-2)10-15-14(16)19-11-12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3,(H,15,16)','InChIKey=YBQUFRCXCFAQQM-UHFFFAOYSA-N','CCOC(CNC(=O)OCc1ccccc1)OCC',NULL),
	(116050,0,1,NULL,'Consistent with Molecular Formula','C11H14O',162.231,NULL,'2FD8525BB8DF0E17-FICuS-01-7A','2FD8525BB8DF0E17-FICTS-01-59','8D2BB6A13768CDAF-uuuuu-01-36','InChI=1S/C11H14O/c1-3-4-6-10-7-5-8-11(9-10)12-2/h4-9H,3H2,1-2H3/b6-4+','InChIKey=MICVIRQDJAHYCO-GQCTYLIASA-N','CC/C=C/c1cccc(OC)c1','1'),
	(116051,1,0,'25448-84-4','Consistent with Molecular Formula','C6H7Cl3O3',233.4785,NULL,'1D76DC97E91BD3FB-FICuS-01-90','1D76DC97E91BD3FB-FICTS-01-6F','1D76DC97E91BD3FB-uuuuu-01-3F','InChI=1S/C6H7Cl3O3/c1-3(12-4(2)10)5(11)6(7,8)9/h3H,1-2H3','InChIKey=MJEUZBHHXGMOHD-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)C(Cl)(Cl)Cl','1'),
	(116052,1,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'9567C62DA9E85595-FICuS-01-60','9567C62DA9E85595-FICTS-01-3F','9567C62DA9E85595-uuuuu-01-0F','InChI=1S/C12H17NO/c1-13-7-6-11(9-13)10-4-3-5-12(8-10)14-2/h3-5,8,11H,6-7,9H2,1-2H3','InChIKey=WSEGNVCTMLQVSM-UHFFFAOYSA-N','COc1cccc(C2CCN(C)C2)c1','1'),
	(116053,0,1,NULL,'Consistent with Molecular Formula','C3H2Cl3NO2',190.4133,NULL,'FD371DDD46D1AA81-FICuS-01-82','FD371DDD46D1AA81-FICTS-01-61','FD371DDD46D1AA81-uuuuu-01-31','InChI=1S/C3H2Cl3NO2/c4-3(5,6)1-2-7(8)9/h1-2H','InChIKey=WFDXHJPDAZMBMW-UHFFFAOYSA-N','O=[N+]([O-])/C=C/C(Cl)(Cl)Cl','1'),
	(116054,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2',210.7059,NULL,'FCF5390A9F88FE22-FICuS-01-86','FCF5390A9F88FE22-FICTS-01-65','FCF5390A9F88FE22-uuuuu-01-35','InChI=1S/C11H15ClN2/c1-13-6-8-14(9-7-13)11-4-2-10(12)3-5-11/h2-5H,6-9H2,1H3','InChIKey=QSWNKAMBKWBJGH-UHFFFAOYSA-N','CN1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(116055,0,0,NULL,'Consistent with Molecular Formula','C18H32O5',328.4478,NULL,'4CB7BF8A9D672C25-FICuS-01-7E','4CB7BF8A9D672C25-FICTS-01-5D','4CB7BF8A9D672C25-uuuuu-01-2D','InChI=1S/C18H32O5/c1-5-9-11-12-13-15(19)18(14-10-6-2,16(20)22-7-3)17(21)23-8-4/h5-14H2,1-4H3','InChIKey=KTJKEGZRCFPEHG-UHFFFAOYSA-N','CCCCCCC(=O)C(CCCC)(C(=O)OCC)C(=O)OCC',NULL),
	(116056,0,0,NULL,'Consistent with Molecular Formula','C11H16N2S',208.3208,NULL,'E388644B501DC4E2-FICuS-01-57','E388644B501DC4E2-FICTS-01-36','E388644B501DC4E2-uuuuu-01-06','InChI=1S/C11H16N2S/c1-8-5-6-10(7-9(8)2)12-11(14)13(3)4/h5-7H,1-4H3,(H,12,14)','InChIKey=WFIGMVFPEZTTAO-UHFFFAOYSA-N','Cc1ccc(NC(=S)N(C)C)cc1C',NULL),
	(116057,1,0,'13212-56-1','Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'07F7145CAA7DBA4D-FICuS-01-80','07F7145CAA7DBA4D-FICTS-01-5F','07F7145CAA7DBA4D-uuuuu-01-2F','InChI=1S/C11H13NO5/c1-3-16-11(13)8(2)17-10-7-5-4-6-9(10)12(14)15/h4-8H,3H2,1-2H3','InChIKey=NYBPNCZBAGRYQA-UHFFFAOYSA-N','CCOC(=O)C(C)Oc1ccccc1[N+](=O)[O-]','1'),
	(116058,0,0,'2007-12-7','Consistent with Molecular Formula','C12H9ClO2',220.6549,NULL,'6847497B7FF876A8-FICuS-01-67','6847497B7FF876A8-FICTS-01-46','6847497B7FF876A8-uuuuu-01-16','InChI=1S/C12H9ClO2/c13-12(14)8-15-11-7-3-5-9-4-1-2-6-10(9)11/h1-7H,8H2','InChIKey=ZOORULWLQVVPOJ-UHFFFAOYSA-N','O=C(Cl)COc1cccc2ccccc12',NULL),
	(116059,0,0,'54419-21-5','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'4D358D3C84046E91-FICuS-01-4E','4D358D3C84046E91-FICTS-01-2D','4D358D3C84046E91-uuuuu-01-FD','InChI=1S/C12H16O3/c1-4-5-10(13)9-6-7-11(14-2)12(8-9)15-3/h6-8H,4-5H2,1-3H3','InChIKey=VMDUYDPNEDZGBN-UHFFFAOYSA-N','CCCC(=O)c1ccc(OC)c(OC)c1',NULL),
	(116060,0,0,'120-95-6','Consistent with Molecular Formula','C16H26O',234.3808,'2,4-Di-tert-amylphenol\n2,4-Di-tert-pentylphenol\nPhenol, 2,4-bis(1,1-dimethylpropyl)-\nPhenol, 2,4-di-tert-pentyl-','8577653642944686-FICuS-01-21','8577653642944686-FICTS-01-00','8577653642944686-uuuuu-01-D0','InChI=1S/C16H26O/c1-7-15(3,4)12-9-10-14(17)13(11-12)16(5,6)8-2/h9-11,17H,7-8H2,1-6H3','InChIKey=WMVJWKURWRGJCI-UHFFFAOYSA-N','CCC(C)(C)c1ccc(O)c(C(C)(C)CC)c1',NULL),
	(116061,0,0,NULL,'Consistent with Molecular Formula','C16H19NO2S',289.3916,NULL,'F537B08565670703-FICuS-01-2D','F537B08565670703-FICTS-01-0C','F537B08565670703-uuuuu-01-DC','InChI=1S/C16H19NO2S/c1-18-15-6-4-5-12(16(15)19-2)11-17-13-7-9-14(20-3)10-8-13/h4-10,17H,11H2,1-3H3','InChIKey=AFNXTMWWRYFDDI-UHFFFAOYSA-N','COc1cccc(CNc2ccc(SC)cc2)c1OC',NULL),
	(116062,0,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'68700ACDDAFFA182-FICuS-01-81','68700ACDDAFFA182-FICTS-01-60','68700ACDDAFFA182-uuuuu-01-30','InChI=1S/C17H21NO2/c1-12-8-9-15(13(2)10-12)18-11-14-6-5-7-16(19-3)17(14)20-4/h5-10,18H,11H2,1-4H3','InChIKey=RVTJQQDFLIPCCK-UHFFFAOYSA-N','COc1cccc(CNc2ccc(C)cc2C)c1OC',NULL),
	(116063,0,0,NULL,'Consistent with Molecular Formula','C18H19F3N2',320.3567,NULL,'54195A87CDE7AE9E-FICuS-01-86','54195A87CDE7AE9E-FICTS-01-65','54195A87CDE7AE9E-uuuuu-01-35','InChI=1S/C18H19F3N2/c1-3-23(4-2)17-10-8-14(9-11-17)13-22-16-7-5-6-15(12-16)18(19,20)21/h5-13H,3-4H2,1-2H3','InChIKey=UGMWYNBFKFWYQW-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/c2cccc(C(F)(F)F)c2)cc1',NULL),
	(116064,0,0,'6610-33-9','Consistent with Molecular Formula','C9H13N3S',195.2818,NULL,'6C2ED7AD37E39544-FICuS-01-6F','6C2ED7AD37E39544-FICTS-01-4E','6C2ED7AD37E39544-uuuuu-01-1E','InChI=1S/C9H13N3S/c1-6-3-4-8(5-7(6)2)11-9(13)12-10/h3-5H,10H2,1-2H3,(H2,11,12,13)','InChIKey=SQBHNOLKPPEJFA-UHFFFAOYSA-N','Cc1ccc(NC(=S)NN)cc1C',NULL),
	(116065,0,0,'79603-03-5','Consistent with Molecular Formula','C7H3BrN2O2',227.0169,'Benzonitrile, 4-bromo-2-nitro-','6B0C98635CF22635-FICuS-01-4C','6B0C98635CF22635-FICTS-01-2B','6B0C98635CF22635-uuuuu-01-FB','InChI=1S/C7H3BrN2O2/c8-6-2-1-5(4-9)7(3-6)10(11)12/h1-3H','InChIKey=IOBYLOUUUJPZEO-UHFFFAOYSA-N','N#Cc1ccc(Br)cc1[N+](=O)[O-]',NULL),
	(116066,1,0,'80982-62-3','Consistent with Molecular Formula','C7H11Cl3O2',233.5217,NULL,'EEEB1C46DAF1B79F-FICuS-01-AA','EEEB1C46DAF1B79F-FICTS-01-89','EEEB1C46DAF1B79F-uuuuu-01-59','InChI=1S/C7H11Cl3O2/c1-3-4-6(7(8,9)10)12-5(2)11/h6H,3-4H2,1-2H3','InChIKey=GDKFQJCNNANHST-UHFFFAOYSA-N','CCCC(OC(C)=O)C(Cl)(Cl)Cl','1'),
	(116067,0,0,'59159-83-0','Consistent with Molecular Formula','C10H11NO3',193.2018,'p-Glyoxylophenetidide','EDC4A44F39412BDC-FICuS-01-82','EDC4A44F39412BDC-FICTS-01-61','EDC4A44F39412BDC-uuuuu-01-31','InChI=1S/C10H11NO3/c1-2-14-9-5-3-8(4-6-9)11-10(13)7-12/h3-7H,2H2,1H3,(H,11,13)','InChIKey=MOKZCRNOEFJGAC-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C=O)cc1',NULL),
	(116068,0,0,NULL,'Consistent with Molecular Formula','C21H18ClNO4S',415.8905,NULL,'A64843F1D4196261-FICuS-01-39','A64843F1D4196261-FICTS-01-18','A64843F1D4196261-uuuuu-01-E8','InChI=1S/C21H18ClNO4S/c22-21(24)19-13-7-8-14-20(19)28(25,26)23(17-9-3-1-4-10-17)15-16-27-18-11-5-2-6-12-18/h1-14H,15-16H2','InChIKey=CDWQMPPYWOQIHH-UHFFFAOYSA-N','O=C(Cl)c1ccccc1S(=O)(=O)N(CCOc1ccccc1)c1ccccc1',NULL),
	(116069,0,0,'1193-72-2','Consistent with Molecular Formula','C6H3BrCl2',225.8997,NULL,'F4F0812AAF731BA0-FICuS-01-68','F4F0812AAF731BA0-FICTS-01-47','F4F0812AAF731BA0-uuuuu-01-17','InChI=1S/C6H3BrCl2/c7-5-2-1-4(8)3-6(5)9/h1-3H','InChIKey=ISHYFWKKWKXXPL-UHFFFAOYSA-N','Clc1ccc(Br)c(Cl)c1',NULL),
	(116070,0,2,'28120-50-5','Consistent with Molecular Formula','C14H8Br4N2O2',555.8454,NULL,'02A34466A5DB5A08-FICuS-01-4B','7DBA8683D8DBE273-FICTS-01-60','02A34466A5DB5A08-uuuuu-01-FA','InChI=1S/C14H8Br4N2O2/c15-9-1-7(13(21)11(17)3-9)5-19-20-6-8-2-10(16)4-12(18)14(8)22/h1-6,21-22H/b19-5+,20-6?','InChIKey=KGBGZCIYGGUQKO-VVCTXHTASA-N','Oc1c(Br)cc(Br)cc1/C=N/N=C/c1cc(Br)cc(Br)c1O','1'),
	(116071,0,0,NULL,'Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'D93A5907F4677D59-FICuS-01-5D','D93A5907F4677D59-FICTS-01-3C','D93A5907F4677D59-uuuuu-01-0C','InChI=1S/C10H12O2S/c11-10(12)8-13-7-6-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,11,12)','InChIKey=KLWBFPUIFBSIJV-UHFFFAOYSA-N','O=C(O)CSCCc1ccccc1',NULL),
	(116072,0,0,'13906-06-4','Consistent with Molecular Formula','C14H16N2OS',260.3532,NULL,'7186109633A60A9D-FICuS-01-38','7186109633A60A9D-FICTS-01-17','7186109633A60A9D-uuuuu-01-E7','InChI=1S/C14H16N2OS/c17-13-11-8-4-5-9-12(11)15-14(18)16(13)10-6-2-1-3-7-10/h4-5,8-10H,1-3,6-7H2,(H,15,18)','InChIKey=MCTGJKRPXXKWGV-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c(=S)n1C1CCCCC1',NULL),
	(116073,0,0,'80921-39-7','Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'447BEB658B045307-FICuS-01-47','447BEB658B045307-FICTS-01-26','447BEB658B045307-uuuuu-01-F6','InChI=1S/C21H18O3/c22-19(16-8-3-1-4-9-16)14-18(21-12-7-13-24-21)15-20(23)17-10-5-2-6-11-17/h1-13,18H,14-15H2','InChIKey=CKJCAUHBVXEYNT-UHFFFAOYSA-N','O=C(CC(CC(=O)c1ccccc1)c1ccco1)c1ccccc1',NULL),
	(116074,0,0,'35350-31-3','Consistent with Molecular Formula','C14H12N2O4S2',336.3798,'Disulfide, bis(4-methyl-2-nitrophenyl)','D54E9C594D9AFA4F-FICuS-01-96','D54E9C594D9AFA4F-FICTS-01-75','D54E9C594D9AFA4F-uuuuu-01-45','InChI=1S/C14H12N2O4S2/c1-9-3-5-13(11(7-9)15(17)18)21-22-14-6-4-10(2)8-12(14)16(19)20/h3-8H,1-2H3','InChIKey=MBTLEECRJWKPIP-UHFFFAOYSA-N','Cc1ccc(SSc2ccc(C)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(116075,0,0,'18233-34-6','Consistent with Molecular Formula','C7H5BrN4',225.0473,NULL,'01CF01C013AEE3EB-FICuS-01-6E','01CF01C013AEE3EB-FICTS-01-4D','01CF01C013AEE3EB-uuuuu-01-1D','InChI=1S/C7H5BrN4/c8-7-9-10-11-12(7)6-4-2-1-3-5-6/h1-5H','InChIKey=OKBYPPLWGIVLOC-UHFFFAOYSA-N','Brc1nnnn1-c1ccccc1',NULL),
	(116076,0,0,'1590-68-7','Consistent with Molecular Formula','C22H41N3O2S',411.6448,NULL,'885395B9F13BD5B0-FICuS-01-5F','885395B9F13BD5B0-FICTS-01-3E','885395B9F13BD5B0-uuuuu-01-0E','InChI=1S/C22H41N3O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-24-28(26,27)22-18-16-21(25-23)17-19-22/h16-19,24-25H,2-15,20,23H2,1H3','InChIKey=LCHGMHBZTMFCAX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNS(=O)(=O)c1ccc(NN)cc1',NULL),
	(116077,1,0,'403-61-2','Consistent with Molecular Formula','C8H7ClF3NO',225.5976,NULL,'A7658FD4F9FFAD34-FICuS-01-97','A7658FD4F9FFAD34-FICTS-01-76','A7658FD4F9FFAD34-uuuuu-01-46','InChI=1S/C8H7ClF3NO/c9-7(10)8(11,12)14-6-3-1-5(13)2-4-6/h1-4,7H,13H2','InChIKey=KRJGYZGOFPUZRH-UHFFFAOYSA-N','Nc1ccc(OC(F)(F)C(F)Cl)cc1','1'),
	(116078,1,0,'51784-10-2','Consistent with Molecular Formula','C4H5Br2NS',258.9582,NULL,'797EA28E39266FB2-FICuS-01-67','797EA28E39266FB2-FICTS-01-46','797EA28E39266FB2-uuuuu-01-16','InChI=1S/C4H5Br2NS/c5-1-4(6)2-7-3-8/h4H,1-2H2','InChIKey=AFQQAAKQKFCSPQ-UHFFFAOYSA-N','S=C=NCC(Br)CBr','1'),
	(116079,0,0,'52025-77-1','Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'1CC37B058BE3962B-FICuS-01-64','1CC37B058BE3962B-FICTS-01-43','1CC37B058BE3962B-uuuuu-01-13','InChI=1S/C16H14N2O2S/c17-13-8-10-14(11-9-13)21(19,20)18-16-7-3-5-12-4-1-2-6-15(12)16/h1-11,18H,17H2','InChIKey=NVJZWPSLOFRBLF-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cccc3ccccc23)cc1',NULL),
	(116080,0,0,'36823-89-9','Consistent with Molecular Formula','C8H4Cl4O2',273.9304,NULL,'7E0D6DC5EC7EF567-FICuS-01-95','7E0D6DC5EC7EF567-FICTS-01-74','7E0D6DC5EC7EF567-uuuuu-01-44','InChI=1S/C8H4Cl4O2/c9-7(13)5-1-3-6(4-2-5)14-8(10,11)12/h1-4H','InChIKey=LYJCNWQXQAONLO-UHFFFAOYSA-N','O=C(Cl)c1ccc(OC(Cl)(Cl)Cl)cc1',NULL),
	(116081,0,1,'760-58-7','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'F452263BD25F4CF2-FICuS-01-65','F452263BD25F4CF2-FICTS-01-44','F452263BD25F4CF2-uuuuu-01-14','InChI=1S/C7H9NO2/c1-5(2)3-6(4-8)7(9)10/h3,5H,1-2H3,(H,9,10)','InChIKey=JYFREZOLRUHBAQ-UHFFFAOYSA-N','CC(C)/C=C(\\C#N)C(=O)O','1'),
	(116082,0,0,'14552-00-2','Consistent with Molecular Formula','C10H11N3O4',237.2146,'Pyrrolidine, 1-(2,4-dinitrophenyl)-','AABA146B56AB88FC-FICuS-01-90','AABA146B56AB88FC-FICTS-01-6F','AABA146B56AB88FC-uuuuu-01-3F','InChI=1S/C10H11N3O4/c14-12(15)8-3-4-9(10(7-8)13(16)17)11-5-1-2-6-11/h3-4,7H,1-2,5-6H2','InChIKey=ARCUVLVHQWONDY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCCC2)c([N+](=O)[O-])c1',NULL),
	(116083,0,0,'15866-95-2','Consistent with Molecular Formula','C11H12N2S2',236.3492,NULL,'3163BC5B437C005A-FICuS-01-47','3163BC5B437C005A-FICTS-01-26','4C499841AEB53013-uuuuu-01-F4','InChI=1S/C11H9NS2.H3N/c13-11(14)12-10-7-3-5-8-4-1-2-6-9(8)10;/h1-7H,(H2,12,13,14);1H3','InChIKey=XRJDXOIYZCUFJI-UHFFFAOYSA-N','N.S=C(S)Nc1cccc2ccccc12',NULL),
	(116084,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'38433086D66ED932-FICuS-01-41','38433086D66ED932-FICTS-01-20','38433086D66ED932-uuuuu-01-F0','InChI=1S/C12H15N3O4/c1-9-3-2-6-13(8-9)11-5-4-10(14(16)17)7-12(11)15(18)19/h4-5,7,9H,2-3,6,8H2,1H3','InChIKey=QXBUWJWGHHJEBS-UHFFFAOYSA-N','CC1CCCN(c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C1','1'),
	(116085,0,0,NULL,'Consistent with Molecular Formula','C18H19BrN2O',359.2649,NULL,'59A10AD61E720614-FICuS-01-3C','59A10AD61E720614-FICTS-01-1B','59A10AD61E720614-uuuuu-01-EB','InChI=1S/C18H19BrN2O/c19-15-5-4-14(18(22)12-15)13-20-16-6-8-17(9-7-16)21-10-2-1-3-11-21/h4-9,12-13,22H,1-3,10-11H2','InChIKey=USJAQHQDLYPMHB-UHFFFAOYSA-N','Oc1cc(Br)ccc1/C=N/c1ccc(N2CCCCC2)cc1',NULL),
	(116086,0,0,'60212-38-6','Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'ED20D3504B5D5DBC-FICuS-01-7B','ED20D3504B5D5DBC-FICTS-01-5A','ED20D3504B5D5DBC-uuuuu-01-2A','InChI=1S/C12H15N3O4/c1-9-4-6-13(7-5-9)11-3-2-10(14(16)17)8-12(11)15(18)19/h2-3,8-9H,4-7H2,1H3','InChIKey=LPAFXOVGEHCOSB-UHFFFAOYSA-N','CC1CCN(c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1',NULL),
	(116087,0,0,NULL,'Consistent with Molecular Formula','C25H30N6O8',542.5474,NULL,'FF8675763E80CD53-FICuS-01-69','FF8675763E80CD53-FICTS-01-48','FF8675763E80CD53-uuuuu-01-18','InChI=1S/C25H30N6O8/c32-28(33)20-4-6-22(24(16-20)30(36)37)26-12-8-18(9-13-26)2-1-3-19-10-14-27(15-11-19)23-7-5-21(29(34)35)17-25(23)31(38)39/h4-7,16-19H,1-3,8-15H2','InChIKey=PESNHXWDXMFKOM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCC(CCCC3CCN(c4ccc([N+](=O)[O-])cc4[N+](=O)[O-])CC3)CC2)c([N+](=O)[O-])c1',NULL),
	(116088,0,0,'78019-77-9','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'3401CEB451A1ADA7-FICuS-01-62','3401CEB451A1ADA7-FICTS-01-41','3401CEB451A1ADA7-uuuuu-01-11','InChI=1S/C12H16N2O2/c1-10-6-8-13(9-7-10)11-2-4-12(5-3-11)14(15)16/h2-5,10H,6-9H2,1H3','InChIKey=QUDBEBFQYDWSTJ-UHFFFAOYSA-N','CC1CCN(c2ccc([N+](=O)[O-])cc2)CC1',NULL),
	(116089,0,0,'25027-59-2','Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'F0F8EAACDEB794E2-FICuS-01-AB','F0F8EAACDEB794E2-FICTS-01-8A','F0044D49E13A4DAC-uuuuu-01-1B','InChI=1S/C11H15NO2.ClH/c1-14-11(13)7-8-12-9-10-5-3-2-4-6-10;/h2-6,12H,7-9H2,1H3;1H','InChIKey=RFNXPMHSULDJTL-UHFFFAOYSA-N','COC(=O)CCNCc1ccccc1.Cl',NULL),
	(116090,1,0,'51319-18-7','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'A57F81275C00174E-FICuS-01-45','A57F81275C00174E-FICTS-01-24','A57F81275C00174E-uuuuu-01-F4','InChI=1S/C11H15NO/c1-2-8-12-9-11(13)10-6-4-3-5-7-10/h2-7,11-13H,1,8-9H2','InChIKey=PLMQQVYELPMXSF-UHFFFAOYSA-N','C=CCNCC(O)c1ccccc1','1'),
	(116091,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,'4(1H)-Quinazolinone, 2-(2,4-dimethylphenyl)-2,3-dihydro-','891079753D65B5E7-FICuS-01-4A','891079753D65B5E7-FICTS-01-29','891079753D65B5E7-uuuuu-01-F9','InChI=1S/C16H16N2O/c1-10-7-8-12(11(2)9-10)15-17-14-6-4-3-5-13(14)16(19)18-15/h3-9,15,17H,1-2H3,(H,18,19)','InChIKey=FVVLOAVPINWXMY-UHFFFAOYSA-N','Cc1ccc(C2NC(=O)c3ccccc3N2)c(C)c1','1'),
	(116092,1,0,'83800-95-7','Consistent with Molecular Formula','C16H16N2O',252.3152,'4(1H)-Quinazolinone, 2-(2,5-dimethylphenyl)-2,3-dihydro-','0A11AA17BB40C040-FICuS-01-43','0A11AA17BB40C040-FICTS-01-22','0A11AA17BB40C040-uuuuu-01-F2','InChI=1S/C16H16N2O/c1-10-7-8-11(2)13(9-10)15-17-14-6-4-3-5-12(14)16(19)18-15/h3-9,15,17H,1-2H3,(H,18,19)','InChIKey=YJPGBNWVIDVAHH-UHFFFAOYSA-N','Cc1ccc(C)c(C2NC(=O)c3ccccc3N2)c1','1'),
	(116093,0,0,NULL,'Consistent with Molecular Formula','C24H26N2O3',390.481,NULL,'EA03C104D59484B9-FICuS-01-55','EA03C104D59484B9-FICTS-01-34','EA03C104D59484B9-uuuuu-01-04','InChI=1S/C24H26N2O3/c1-27-21-16-18(17-22(28-2)23(21)29-3)24-25(19-10-6-4-7-11-19)14-15-26(24)20-12-8-5-9-13-20/h4-13,16-17,24H,14-15H2,1-3H3','InChIKey=LBJWTUPCHYTTQT-UHFFFAOYSA-N','COc1cc(C2N(c3ccccc3)CCN2c2ccccc2)cc(OC)c1OC',NULL),
	(116094,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'14109987E1E787C4-FICuS-01-46','14109987E1E787C4-FICTS-01-25','14109987E1E787C4-uuuuu-01-F5','InChI=1S/C17H18N2O4/c1-21-13-9-8-11(14(22-2)15(13)23-3)16-18-12-7-5-4-6-10(12)17(20)19-16/h4-9,16,18H,1-3H3,(H,19,20)','InChIKey=DCORADWXZCIVIY-UHFFFAOYSA-N','COc1ccc(C2NC(=O)c3ccccc3N2)c(OC)c1OC','1'),
	(116095,1,0,'83800-93-5','Consistent with Molecular Formula','C15H14N2O',238.2884,'4(1H)-Quinazolinone, 2,3-dihydro-2-(3-methylphenyl)-','6A676355CBDF2AD3-FICuS-01-77','6A676355CBDF2AD3-FICTS-01-56','6A676355CBDF2AD3-uuuuu-01-26','InChI=1S/C15H14N2O/c1-10-5-4-6-11(9-10)14-16-13-8-3-2-7-12(13)15(18)17-14/h2-9,14,16H,1H3,(H,17,18)','InChIKey=IZRZUJFPYGNHRH-UHFFFAOYSA-N','Cc1cccc(C2NC(=O)c3ccccc3N2)c1','1'),
	(116096,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,'4(1H)-Quinazolinone, 2-(2-ethoxyphenyl)-2,3-dihydro-\n4(1H)-Quinazolinone, 2-(o-ethoxyphenyl)-2,3-dihydro-','7D96773E117E30D3-FICuS-01-4F','7D96773E117E30D3-FICTS-01-2E','7D96773E117E30D3-uuuuu-01-FE','InChI=1S/C16H16N2O2/c1-2-20-14-10-6-4-8-12(14)15-17-13-9-5-3-7-11(13)16(19)18-15/h3-10,15,17H,2H2,1H3,(H,18,19)','InChIKey=DQLSLPJRMDWSKV-UHFFFAOYSA-N','CCOc1ccccc1C1NC(=O)c2ccccc2N1','1'),
	(116097,1,0,NULL,'Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'87BA0A9BBFA65A95-FICuS-01-88','87BA0A9BBFA65A95-FICTS-01-67','87BA0A9BBFA65A95-uuuuu-01-37','InChI=1S/C18H14N2O/c21-18-15-7-3-4-8-16(15)19-17(20-18)14-10-9-12-5-1-2-6-13(12)11-14/h1-11,17,19H,(H,20,21)','InChIKey=FPWOVEKUXZJCTE-UHFFFAOYSA-N','O=C1NC(c2ccc3ccccc3c2)Nc2ccccc21','1'),
	(116098,1,0,'83800-94-6','Consistent with Molecular Formula','C14H10Cl2N2O',293.1518,NULL,'2E42975EE9ECC41F-FICuS-01-82','2E42975EE9ECC41F-FICTS-01-61','2E42975EE9ECC41F-uuuuu-01-31','InChI=1S/C14H10Cl2N2O/c15-9-5-3-6-10(16)12(9)13-17-11-7-2-1-4-8(11)14(19)18-13/h1-7,13,17H,(H,18,19)','InChIKey=XNEJBORZTLAGGQ-UHFFFAOYSA-N','O=C1NC(c2c(Cl)cccc2Cl)Nc2ccccc21','1'),
	(116099,0,2,NULL,'Consistent with Molecular Formula','C21H26N4O7',446.459,NULL,'5EA592113B603098-FICuS-01-33','5EA592113B603098-FICTS-01-12','5EA592113B603098-uuuuu-01-E2','InChI=1S/C21H26N4O7/c1-27-15-7-13(8-16(28-2)19(15)31-5)11-22-24-21(26)25-23-12-14-9-17(29-3)20(32-6)18(10-14)30-4/h7-12H,1-6H3,(H2,24,25,26)','InChIKey=JSXHJCRNJNANRQ-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)N/N=C/c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(116100,0,0,NULL,'Consistent with Molecular Formula','C44H26O12',746.6822,NULL,'0D4727A6A2592001-FICuS-01-2A','70FEF375D6BD2CCE-FICTS-01-7A','0D4727A6A2592001-uuuuu-01-D9','InChI=1S/C44H26O12/c45-37-23-9-1-5-13-27(23)53-41(49)33(37)31(34-38(46)24-10-2-6-14-28(24)54-42(34)50)21-17-19-22(20-18-21)32(35-39(47)25-11-3-7-15-29(25)55-43(35)51)36-40(48)26-12-4-8-16-30(26)56-44(36)52/h1-20,31-32,45-48H','InChIKey=BXKKDJUEVYKLOT-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1ccc(C(c2c(O)c3ccccc3oc2=O)c2c(O)c3ccccc3oc2=O)cc1)c1c(O)c2ccccc2oc1=O',NULL),
	(116101,0,0,NULL,'Consistent with Molecular Formula','C10H6ClN5O2',263.6427,NULL,'6A27C8CC6952E2FB-FICuS-01-7D','6A27C8CC6952E2FB-FICTS-01-5C','6A27C8CC6952E2FB-uuuuu-01-2C','InChI=1S/C10H6ClN5O2/c11-4-1-2-5-6(3-4)13-9(12-5)16-10-14-7(17)8(18)15-10/h1-3H,(H3,12,13,14,15,16,17,18)','InChIKey=URZAOODPULOJSQ-UHFFFAOYSA-N','O=C1N=C(Nc2nc3cc(Cl)ccc3[nH]2)NC1=O',NULL),
	(116102,0,0,NULL,'Consistent with Molecular Formula','C10H6N6O4',274.1952,NULL,'FB2192FF6D954EF3-FICuS-01-83','936A154F75104CF8-FICTS-01-2B','FB2192FF6D954EF3-uuuuu-01-32','InChI=1S/C10H6N6O4/c17-7-8(18)14-10(13-7)15-9-11-5-2-1-4(16(19)20)3-6(5)12-9/h1-3H,(H3,11,12,13,14,15,17,18)','InChIKey=NKXWQSOCOUMVDH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(N=C3N=C(O)C(O)=N3)[nH]c2c1',NULL),
	(116103,0,0,'35177-29-8','Consistent with Molecular Formula','C18H38O',270.4976,NULL,'C7265DD9AF305428-FICuS-01-5C','C7265DD9AF305428-FICTS-01-3B','C7265DD9AF305428-uuuuu-01-0B','InChI=1S/C18H38O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(2,3)19/h19H,4-17H2,1-3H3','InChIKey=FMPFPPIRHUYHKY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(C)(C)O',NULL),
	(116104,0,0,'7283-53-6','No Comparision - Unparameterized Atom - P(a19) connected atoms =[ C C C Cl N ]','C18H17ClNP',313.7658,NULL,'1CB9514CA835F17C-FICuS-01-65','1CB9514CA835F17C-FICTS-01-44','1CB9514CA835F17C-uuuuu-01-14','InChI=1S/C18H17ClNP/c19-21(20,16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H,20H2','InChIKey=VIODPWSEOFIUNP-UHFFFAOYSA-N','NP(Cl)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(116105,0,0,'73842-46-3','Consistent with Molecular Formula','C14H14ClN',231.7243,NULL,'C6B754B604C97B8E-FICuS-01-70','C6B754B604C97B8E-FICTS-01-4F','C6B754B604C97B8E-uuuuu-01-1F','InChI=1S/C14H14ClN/c1-11-2-4-12(5-3-11)10-16-14-8-6-13(15)7-9-14/h2-9,16H,10H2,1H3','InChIKey=NEBOTWDYNFJHNQ-UHFFFAOYSA-N','Cc1ccc(CNc2ccc(Cl)cc2)cc1',NULL),
	(116106,0,0,NULL,'Consistent with Molecular Formula','C14H14BrN',276.1753,NULL,'BCC17966E1665ADB-FICuS-01-7A','BCC17966E1665ADB-FICTS-01-59','BCC17966E1665ADB-uuuuu-01-29','InChI=1S/C14H14BrN/c1-11-2-4-12(5-3-11)10-16-14-8-6-13(15)7-9-14/h2-9,16H,10H2,1H3','InChIKey=WJKFEXKYOWOJPT-UHFFFAOYSA-N','Cc1ccc(CNc2ccc(Br)cc2)cc1',NULL),
	(116107,0,0,'90465-61-5','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'982E8490B403C11B-FICuS-01-44','982E8490B403C11B-FICTS-01-23','982E8490B403C11B-uuuuu-01-F3','InChI=1S/C14H14N2O2/c1-11-5-7-12(8-6-11)10-15-13-3-2-4-14(9-13)16(17)18/h2-9,15H,10H2,1H3','InChIKey=ANVKUDDLGAYXIW-UHFFFAOYSA-N','Cc1ccc(CNc2cccc([N+](=O)[O-])c2)cc1',NULL),
	(116108,0,0,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'77FE6157DE7F0E52-FICuS-01-75','77FE6157DE7F0E52-FICTS-01-54','77FE6157DE7F0E52-uuuuu-01-24','InChI=1S/C15H17NO/c1-12-3-5-13(6-4-12)11-16-14-7-9-15(17-2)10-8-14/h3-10,16H,11H2,1-2H3','InChIKey=LNTCVDXWYBHGBH-UHFFFAOYSA-N','COc1ccc(NCc2ccc(C)cc2)cc1',NULL),
	(116109,0,1,'18529-17-4','Consistent with Molecular Formula','C12H14FNO2',223.2465,NULL,'8A06C2B445E08AC3-FICuS-01-5E','EA0E093BCD4B4B14-FICTS-01-57','8A06C2B445E08AC3-uuuuu-01-0D','InChI=1S/C12H14FNO2/c1-3-16-12(15)8-9(2)14-11-6-4-10(13)5-7-11/h4-8,14H,3H2,1-2H3','InChIKey=BUDOLSNUNUYBLF-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)Nc1ccc(F)cc1','1'),
	(116110,0,1,NULL,'Consistent with Molecular Formula','C15H14Cl2IN',406.0928,'Pyridinium, 4-[2-(2,6-dichlorophenyl)ethenyl]-1-ethyl-, iodide, (Z)-','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C15H14Cl2N.HI/c1-2-18-10-8-12(9-11-18)6-7-13-14(16)4-3-5-15(13)17;/h3-11H,2H2,1H3;1H/q+1;/p-1/b7-6-;','InChIKey=PCWRVEOUUHNYBR-NAFXZHHSSA-M','CC[n+]1ccc(/C=C\\c2c(Cl)cccc2Cl)cc1.[I-]','1'),
	(116111,0,0,'33863-77-3','Consistent with Molecular Formula','C15H17N',211.306,NULL,'959858C11E0F0FE6-FICuS-01-64','959858C11E0F0FE6-FICTS-01-43','959858C11E0F0FE6-uuuuu-01-13','InChI=1S/C15H17N/c1-12-3-7-14(8-4-12)11-16-15-9-5-13(2)6-10-15/h3-10,16H,11H2,1-2H3','InChIKey=JEZWNFUVMREVTR-UHFFFAOYSA-N','Cc1ccc(CNc2ccc(C)cc2)cc1',NULL),
	(116112,0,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'CC9BC34312439758-FICuS-01-4C','CC9BC34312439758-FICTS-01-2B','CC9BC34312439758-uuuuu-01-FB','InChI=1S/C16H22O4/c1-3-5-6-11-20-14-9-7-13(8-10-14)15(17)12-16(18)19-4-2/h7-10H,3-6,11-12H2,1-2H3','InChIKey=LAKVUXMUVQVYDE-UHFFFAOYSA-N','CCCCCOc1ccc(C(=O)CC(=O)OCC)cc1',NULL),
	(116113,0,0,NULL,'Consistent with Molecular Formula','C16H19N5',281.3596,NULL,'903C740C8F9F9B58-FICuS-01-69','903C740C8F9F9B58-FICTS-01-48','903C740C8F9F9B58-uuuuu-01-18','InChI=1S/C16H19N5/c1-4-21(19-17-15-9-5-13(2)6-10-15)20-18-16-11-7-14(3)8-12-16/h5-12H,4H2,1-3H3/b19-17+,20-18?','InChIKey=VQAVMXFAKOWZPK-KWNZBJHBSA-N','CCN(/N=N/c1ccc(C)cc1)/N=N/c1ccc(C)cc1',NULL),
	(116114,0,0,'16105-49-0','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'3764FFC4504AA683-FICuS-01-5A','BB0D860C3657B6A3-FICTS-01-40','3764FFC4504AA683-uuuuu-01-09','InChI=1S/C11H12N2O2/c1-2-15-10-8-11(14)13(12-10)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=PSKUDTZBYNRRHS-UHFFFAOYSA-N','CCOC1=NN(c2ccccc2)C(=O)C1',NULL),
	(116115,0,0,NULL,'Consistent with Molecular Formula','C7H4FNO2S2',217.2325,NULL,'C727E7D23D35B7BB-FICuS-01-78','C727E7D23D35B7BB-FICTS-01-57','C727E7D23D35B7BB-uuuuu-01-27','InChI=1S/C7H4FNO2S2/c8-13(10,11)7-3-1-6(2-4-7)9-5-12/h1-4H','InChIKey=FDGGEMFDAWQWGG-UHFFFAOYSA-N','O=S(=O)(F)c1ccc(N=C=S)cc1',NULL),
	(116116,0,0,'90559-43-6','Consistent with Molecular Formula','C9H11N3O2S2',257.3248,NULL,'45A1529FF1DE2920-FICuS-01-55','0FC342FBA8475D58-FICTS-01-4A','45A1529FF1DE2920-uuuuu-01-04','InChI=1S/C9H11N3O2S2/c1-10-16(13,14)6-3-4-8-7(5-6)11-9(15)12(8)2/h3-5,10H,1-2H3,(H,11,15)','InChIKey=QORHKAJQSDTLPQ-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc2c(c1)[nH]c(=S)n2C',NULL),
	(116117,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'789919B5EE3FAE29-FICuS-01-7D','789919B5EE3FAE29-FICTS-01-5C','789919B5EE3FAE29-uuuuu-01-2C','InChI=1S/C11H13N3O/c1-3-14-7(2)13-9-6-8(11(12)15)4-5-10(9)14/h4-6H,3H2,1-2H3,(H2,12,15)','InChIKey=BDFKILCKIHZXQF-UHFFFAOYSA-N','CCn1c(C)nc2cc(C(N)=O)ccc21',NULL),
	(116118,0,0,'35350-37-9','Consistent with Molecular Formula','C16H12N2O8S2',424.3994,NULL,'CB677FC74AC5F398-FICuS-01-87','CB677FC74AC5F398-FICTS-01-66','CB677FC74AC5F398-uuuuu-01-36','InChI=1S/C16H12N2O8S2/c1-25-15(19)9-3-5-13(11(7-9)17(21)22)27-28-14-6-4-10(16(20)26-2)8-12(14)18(23)24/h3-8H,1-2H3','InChIKey=UYYXQLZKGJWXIQ-UHFFFAOYSA-N','COC(=O)c1ccc(SSc2ccc(C(=O)OC)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(116119,0,0,'90872-00-7','Consistent with Molecular Formula','C10H13N3O2S2',271.3516,NULL,'C2CF0602A6EEAC9F-FICuS-01-91','C2CF0602A6EEAC9F-FICTS-01-70','C2CF0602A6EEAC9F-uuuuu-01-40','InChI=1S/C10H13N3O2S2/c1-11-17(14,15)7-4-5-9-8(6-7)12-10(16-3)13(9)2/h4-6,11H,1-3H3','InChIKey=KGBZWSUKCXYVCJ-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc2c(c1)nc(SC)n2C',NULL),
	(116120,0,0,'31242-01-0','Consistent with Molecular Formula','C21H13ClFNO2S2',429.9106,NULL,'1B825EF53E268325-FICuS-01-4B','1B825EF53E268325-FICTS-01-2A','1B825EF53E268325-uuuuu-01-FA','InChI=1S/C21H13ClFNO2S2/c22-19-13-21(24-20-10-9-17(12-18(19)20)28(23,25)26)14-5-4-8-16(11-14)27-15-6-2-1-3-7-15/h1-13H','InChIKey=BOVBXGCHGDBHRO-UHFFFAOYSA-N','O=S(=O)(F)c1ccc2nc(-c3cccc(Sc4ccccc4)c3)cc(Cl)c2c1',NULL),
	(116121,0,0,NULL,'Consistent with Molecular Formula','C28H42INO',535.5504,'Pyridinium, 1-[2-oxo-2-(4-pentadecylphenyl)ethyl]-, iodide','FC02151FE104CF19-FICuS-01-5C','FC02151FE104CF19-FICTS-01-3B','C4D314B2EC6CA341-uuuuu-01-17','InChI=1S/C28H42NO.HI/c1-2-3-4-5-6-7-8-9-10-11-12-13-15-18-26-19-21-27(22-20-26)28(30)25-29-23-16-14-17-24-29;/h14,16-17,19-24H,2-13,15,18,25H2,1H3;1H/q+1;/p-1','InChIKey=YCFNFMQQVRRYRI-UHFFFAOYSA-M','CCCCCCCCCCCCCCCc1ccc(C(=O)C[n+]2ccccc2)cc1.[I-]',NULL),
	(116122,0,0,'6375-17-3','Consistent with Molecular Formula','C9H11NO2',165.1914,'2-Hydroxy-5-methylacetanilide\nAcetamide, N-(2-hydroxy-5-methylphenyl)-\nm-Acetotoluidide, 6\'-hydroxy-','887C37310BF31F34-FICuS-01-48','887C37310BF31F34-FICTS-01-27','887C37310BF31F34-uuuuu-01-F7','InChI=1S/C9H11NO2/c1-6-3-4-9(12)8(5-6)10-7(2)11/h3-5,12H,1-2H3,(H,10,11)','InChIKey=DSEQJUPGRWESKP-UHFFFAOYSA-N','CC(=O)Nc1cc(C)ccc1O',NULL),
	(116123,0,0,NULL,'Consistent with Molecular Formula','C15H16INO3',385.2008,NULL,'663045E5AAD76135-FICuS-01-45','663045E5AAD76135-FICTS-01-24','5EE14448A7BF0D6D-uuuuu-01-28','InChI=1S/C15H16NO3.HI/c1-18-12-6-7-15(19-2)13(10-12)14(17)11-16-8-4-3-5-9-16;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=LWTXIMFKAPDZLJ-UHFFFAOYSA-M','COc1ccc(OC)c(C(=O)C[n+]2ccccc2)c1.[I-]',NULL),
	(116124,0,0,NULL,'Consistent with Molecular Formula','C29H43Cl2NO',492.5708,NULL,'B4E47463AAABEFAE-FICuS-01-A0','B4E47463AAABEFAE-FICTS-01-7F','B4E47463AAABEFAE-uuuuu-01-4F','InChI=1S/C29H43Cl2NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-22-33-29-19-16-15-18-25(29)24-32-28-23-26(30)20-21-27(28)31/h15-16,18-21,23,32H,2-14,17,22,24H2,1H3','InChIKey=CABDFXIYCHXGBX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccccc1CNc1cc(Cl)ccc1Cl',NULL),
	(116125,0,0,'31241-75-5','Consistent with Molecular Formula','C16H11ClFNO2S',335.7798,NULL,'A59513BCBCB4976F-FICuS-01-7B','A59513BCBCB4976F-FICTS-01-5A','A59513BCBCB4976F-uuuuu-01-2A','InChI=1S/C16H11ClFNO2S/c1-10-3-2-4-11(7-10)16-9-14(17)13-8-12(22(18,20)21)5-6-15(13)19-16/h2-9H,1H3','InChIKey=JCDNMEGOFVEGLZ-UHFFFAOYSA-N','Cc1cccc(-c2cc(Cl)c3cc(S(=O)(=O)F)ccc3n2)c1',NULL),
	(116126,0,0,'31241-73-3','Consistent with Molecular Formula','C16H11ClFNO2S',335.7798,NULL,'2224F4C584356017-FICuS-01-25','2224F4C584356017-FICTS-01-04','2224F4C584356017-uuuuu-01-D4','InChI=1S/C16H11ClFNO2S/c1-10-2-4-11(5-3-10)16-9-14(17)13-8-12(22(18,20)21)6-7-15(13)19-16/h2-9H,1H3','InChIKey=GXCWVCJZVJZNCM-UHFFFAOYSA-N','Cc1ccc(-c2cc(Cl)c3cc(S(=O)(=O)F)ccc3n2)cc1',NULL),
	(116127,0,0,NULL,'Consistent with Molecular Formula','C15H11FN2O4',302.2613,NULL,'A1564AC01D2C7C76-FICuS-01-5D','A1564AC01D2C7C76-FICTS-01-3C','A1564AC01D2C7C76-uuuuu-01-0C','InChI=1S/C15H11FN2O4/c16-13-4-2-1-3-12(13)14(19)9-15(20)17-10-5-7-11(8-6-10)18(21)22/h1-8H,9H2,(H,17,20)','InChIKey=HAABUNUESYDQSK-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1F)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(116128,0,0,NULL,'Consistent with Molecular Formula','C31H40ClF2NO5S2',644.2305,NULL,'B0B48AEB7AD5BA6D-FICuS-01-9D','B0B48AEB7AD5BA6D-FICTS-01-7C','B0B48AEB7AD5BA6D-uuuuu-01-4C','InChI=1S/C31H40ClF2NO5S2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-40-30-19-16-24(21-31(30)42(34,38)39)29-23-27(32)26-22-25(41(33,36)37)17-18-28(26)35-29/h16-19,21-23H,2-15,20H2,1H3','InChIKey=XSLHLFWWSWJTTK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(-c2cc(Cl)c3cc(S(=O)(=O)F)ccc3n2)cc1S(=O)(=O)F',NULL),
	(116129,0,0,'444-31-5','Consistent with Molecular Formula','C7H7FO2S',174.1895,'o-Toluenesulfonyl fluoride','A9014BD82B83EECA-FICuS-01-81','A9014BD82B83EECA-FICTS-01-60','A9014BD82B83EECA-uuuuu-01-30','InChI=1S/C7H7FO2S/c1-6-4-2-3-5-7(6)11(8,9)10/h2-5H,1H3','InChIKey=SAERAINFZWAKGQ-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)F',NULL),
	(116130,0,0,'26684-56-0','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'938C7B936B581082-FICuS-01-43','938C7B936B581082-FICTS-01-22','938C7B936B581082-uuuuu-01-F2','InChI=1S/C10H13NO/c1-5-11-6-2-9(1)10-3-7-12-8-4-10/h1-2,5-6,10H,3-4,7-8H2','InChIKey=AKUXCQRVEFNNCG-UHFFFAOYSA-N','c1cc(C2CCOCC2)ccn1',NULL),
	(116131,0,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'01652C3FDFC89428-FICuS-01-5D','01652C3FDFC89428-FICTS-01-3C','01652C3FDFC89428-uuuuu-01-0C','InChI=1S/C13H16O4/c1-9(2)17-11-6-4-10(5-7-11)12(14)8-13(15)16-3/h4-7,9H,8H2,1-3H3','InChIKey=XVDYVEPBGPNIEK-UHFFFAOYSA-N','COC(=O)CC(=O)c1ccc(OC(C)C)cc1',NULL),
	(116132,0,0,'35185-60-5','Consistent with Molecular Formula','C26H54O',382.712,NULL,'DBF13C2420812CB4-FICuS-01-56','DBF13C2420812CB4-FICTS-01-35','DBF13C2420812CB4-uuuuu-01-05','InChI=1S/C26H54O/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26(27,5-2)6-3/h27H,4-25H2,1-3H3','InChIKey=MWAVENVCDCNNPF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCC(O)(CC)CC',NULL),
	(116133,0,0,'929-77-1','Consistent with Molecular Formula','C23H46O2',354.6152,'Methyl behenate\nMethyl docosanoate\nBehenic acid, methyl ester\nDocosanoic acid, methyl ester\nDocosanoic acid, methyl ester','819A47C37A18E3FC-FICuS-01-6D','819A47C37A18E3FC-FICTS-01-4C','819A47C37A18E3FC-uuuuu-01-1C','InChI=1S/C23H46O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23(24)25-2/h3-22H2,1-2H3','InChIKey=QSQLTHHMFHEFIY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCC(=O)OC',NULL),
	(116134,2,0,'22334-99-2','Consistent with Molecular Formula','C12H24N2O4',260.3326,NULL,'01CD803A356D6C17-FICuS-01-4E','01CD803A356D6C17-FICTS-01-2D','01CD803A356D6C17-uuuuu-01-FD','InChI=1S/C12H24N2O4/c1-15-11(13-3-7-17-8-4-13)12(16-2)14-5-9-18-10-6-14/h11-12H,3-10H2,1-2H3','InChIKey=IFQCVRDMBZNYPV-UHFFFAOYSA-N','COC(C(OC)N1CCOCC1)N1CCOCC1','1'),
	(116135,0,0,'92862-23-2','Consistent with Molecular Formula','C15H30O',226.4014,'5-Pentadecanone','DD5B7F9FDAD6C2D4-FICuS-01-AE','DD5B7F9FDAD6C2D4-FICTS-01-8D','DD5B7F9FDAD6C2D4-uuuuu-01-5D','InChI=1S/C15H30O/c1-3-5-7-8-9-10-11-12-14-15(16)13-6-4-2/h3-14H2,1-2H3','InChIKey=NADMBULPSVEFAV-UHFFFAOYSA-N','CCCCCCCCCCC(=O)CCCC',NULL),
	(116136,0,0,'2216-87-7','Consistent with Molecular Formula','C11H22O',170.2942,'Ethyl octyl ketone\n3-Undecanone\n3-Undecanone','EC65101C7CC6D4B8-FICuS-01-74','EC65101C7CC6D4B8-FICTS-01-53','EC65101C7CC6D4B8-uuuuu-01-23','InChI=1S/C11H22O/c1-3-5-6-7-8-9-10-11(12)4-2/h3-10H2,1-2H3','InChIKey=YNMZZHPSYMOGCI-UHFFFAOYSA-N','CCCCCCCCC(=O)CC',NULL),
	(116137,0,0,'30692-16-1','Consistent with Molecular Formula','C13H26O',198.3478,'5-Tridecanone\n5-Tridecanone','FA67B1986A9BCCC6-FICuS-01-90','FA67B1986A9BCCC6-FICTS-01-6F','FA67B1986A9BCCC6-uuuuu-01-3F','InChI=1S/C13H26O/c1-3-5-7-8-9-10-12-13(14)11-6-4-2/h3-12H2,1-2H3','InChIKey=VCTJSLKBPLOIOT-UHFFFAOYSA-N','CCCCCCCCC(=O)CCCC',NULL),
	(116138,0,0,'1534-26-5','Consistent with Molecular Formula','C13H26O',198.3478,'3-Tridecanone\n3-Tridecanone','B0E6ADD6B5751B43-FICuS-01-70','B0E6ADD6B5751B43-FICTS-01-4F','B0E6ADD6B5751B43-uuuuu-01-1F','InChI=1S/C13H26O/c1-3-5-6-7-8-9-10-11-12-13(14)4-2/h3-12H2,1-2H3','InChIKey=ZDIXOWNDGFVYNK-UHFFFAOYSA-N','CCCCCCCCCCC(=O)CC',NULL),
	(116139,1,0,'10203-32-4','Consistent with Molecular Formula','C12H26O',186.3368,'4-Hydroxydodecane\n4-Dodecanol\n4-Dodecanol','8C2DA2A6C74FA6E0-FICuS-01-82','8C2DA2A6C74FA6E0-FICTS-01-61','8C2DA2A6C74FA6E0-uuuuu-01-31','InChI=1S/C12H26O/c1-3-5-6-7-8-9-11-12(13)10-4-2/h12-13H,3-11H2,1-2H3','InChIKey=ZGSIAHIBHSEKPB-UHFFFAOYSA-N','CCCCCCCCC(O)CCC','1'),
	(116140,0,0,'3381-26-8','Consistent with Molecular Formula','C21H44O',312.578,'11-Heneicosanol','2421CFA9B0F2DBB6-FICuS-01-7B','2421CFA9B0F2DBB6-FICTS-01-5A','2421CFA9B0F2DBB6-uuuuu-01-2A','InChI=1S/C21H44O/c1-3-5-7-9-11-13-15-17-19-21(22)20-18-16-14-12-10-8-6-4-2/h21-22H,3-20H2,1-2H3','InChIKey=BCNCKKYOXRHQGT-UHFFFAOYSA-N','CCCCCCCCCCC(O)CCCCCCCCCC',NULL),
	(116141,0,0,'23708-56-7','Consistent with Molecular Formula','C11H24O',172.31,'6-Undecanol\n6-Undecanol','1F6F958A3B20A8E6-FICuS-01-6C','1F6F958A3B20A8E6-FICTS-01-4B','1F6F958A3B20A8E6-uuuuu-01-1B','InChI=1S/C11H24O/c1-3-5-7-9-11(12)10-8-6-4-2/h11-12H,3-10H2,1-2H3','InChIKey=YBIXBBGRHOUVBB-UHFFFAOYSA-N','CCCCCC(O)CCCCC',NULL),
	(116142,0,0,'4973-29-9','Consistent with Molecular Formula','C14H12O',196.2482,NULL,'01029F8A60D8B8F5-FICuS-01-59','01029F8A60D8B8F5-FICTS-01-38','01029F8A60D8B8F5-uuuuu-01-08','InChI=1S/C14H12O/c1-2-12-8-10-14(11-9-12)15-13-6-4-3-5-7-13/h2-11H,1H2','InChIKey=UULPGUKSBAXNJN-UHFFFAOYSA-N','C=Cc1ccc(Oc2ccccc2)cc1',NULL),
	(116143,0,0,'19313-61-2','Consistent with Molecular Formula','C12H26S',202.3974,'Decane, 1-(ethylthio)-','304130C91CAC5125-FICuS-01-33','304130C91CAC5125-FICTS-01-12','304130C91CAC5125-uuuuu-01-E2','InChI=1S/C12H26S/c1-3-5-6-7-8-9-10-11-12-13-4-2/h3-12H2,1-2H3','InChIKey=VSSRSPLEFYQIEK-UHFFFAOYSA-N','CCCCCCCCCCSCC',NULL),
	(116144,4,0,NULL,'Consistent with Molecular Formula','C11H16N2O6S',304.3172,NULL,'48927CF22B3E2B32-FICuS-01-55','48927CF22B3E2B32-FICTS-01-34','48927CF22B3E2B32-uuuuu-01-04','InChI=1S/C11H16N2O6S/c12-20(17,18)7-3-1-6(2-4-7)13-11-10(16)9(15)8(14)5-19-11/h1-4,8-11,13-16H,5H2,(H2,12,17,18)','InChIKey=FGIKBEHQPSXRFZ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC2OCC(O)C(O)C2O)cc1','1'),
	(116145,0,0,'35599-82-7','Consistent with Molecular Formula','C22H46S',342.6654,'Undecyl sulfide','CC3E8A776E817C2A-FICuS-01-7D','CC3E8A776E817C2A-FICTS-01-5C','CC3E8A776E817C2A-uuuuu-01-2C','InChI=1S/C22H46S/c1-3-5-7-9-11-13-15-17-19-21-23-22-20-18-16-14-12-10-8-6-4-2/h3-22H2,1-2H3','InChIKey=RDOYGXODZMRGKD-UHFFFAOYSA-N','CCCCCCCCCCCSCCCCCCCCCCC',NULL),
	(116146,0,1,NULL,'Consistent with Molecular Formula','C16H13BrO2',317.1815,NULL,'3F302BD512A7DE31-FICuS-01-58','3F302BD512A7DE31-FICTS-01-37','B55162BE2948BCAF-uuuuu-01-25','InChI=1S/C16H13BrO2/c1-19-16-10-8-12(11-14(16)17)7-9-15(18)13-5-3-2-4-6-13/h2-11H,1H3/b9-7+','InChIKey=IRUUFCAZUACITC-VQHVLOKHSA-N','COc1ccc(/C=C/C(=O)c2ccccc2)cc1Br','1'),
	(116147,0,1,NULL,'Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'212F2D9C3FEC0826-FICuS-01-65','746E0D1D6B338004-FICTS-01-1F','212F2D9C3FEC0826-uuuuu-01-14','InChI=1S/C14H17NO5/c1-19-11-4-3-10(9-12(11)20-2)7-8-15-13(16)5-6-14(17)18/h3-6,9H,7-8H2,1-2H3,(H,15,16)(H,17,18)','InChIKey=JPUUXDFBHSYRHR-UHFFFAOYSA-N','COc1ccc(CCNC(=O)/C=C/C(=O)O)cc1OC','1'),
	(116148,0,1,'17280-49-8','Consistent with Molecular Formula','C10H8INO3',317.0826,NULL,'29A4AC254E9F9E8C-FICuS-01-83','29A4AC254E9F9E8C-FICTS-01-62','29A4AC254E9F9E8C-uuuuu-01-32','InChI=1S/C10H8INO3/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(14)15/h1-6H,(H,12,13)(H,14,15)','InChIKey=KSVGHDGDESFZOK-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccc(I)cc1','1'),
	(116149,0,0,'4377-41-7','Consistent with Molecular Formula','C10H8ClN',177.6329,'Quinoline, 2-(chloromethyl)-','9FE1CCE81DFC0C56-FICuS-01-9B','9FE1CCE81DFC0C56-FICTS-01-7A','9FE1CCE81DFC0C56-uuuuu-01-4A','InChI=1S/C10H8ClN/c11-7-9-6-5-8-3-1-2-4-10(8)12-9/h1-6H,7H2','InChIKey=DDEAEWMDOSXKBX-UHFFFAOYSA-N','ClCc1ccc2ccccc2n1',NULL),
	(116150,0,0,'118-62-7','Consistent with Molecular Formula','C10H11NO2',177.2024,'N-Allylsalicylamide\nBenzamide, 2-hydroxy-N-2-propenyl-\nSalicylamide, N-allyl-','D221CEC71B0E045D-FICuS-01-67','D221CEC71B0E045D-FICTS-01-46','D221CEC71B0E045D-uuuuu-01-16','InChI=1S/C10H11NO2/c1-2-7-11-10(13)8-5-3-4-6-9(8)12/h2-6,12H,1,7H2,(H,11,13)','InChIKey=IECWHJOALGVHPA-UHFFFAOYSA-N','C=CCNC(=O)c1ccccc1O',NULL),
	(116151,1,0,NULL,'Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'0821612AFEE3ABD5-FICuS-01-6B','0821612AFEE3ABD5-FICTS-01-4A','08DDC6CFC16E729B-uuuuu-01-3B','InChI=1S/C19H23NO2.ClH/c1-19(14-20(2)3,16-8-6-5-7-9-16)18(21)15-10-12-17(22-4)13-11-15;/h5-13H,14H2,1-4H3;1H','InChIKey=CQTOWDOLALNXKH-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)(CN(C)C)c2ccccc2)cc1.Cl','1'),
	(116152,0,0,'55577-25-8','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'8B6DA46FF0E5D477-FICuS-01-82','8B6DA46FF0E5D477-FICTS-01-61','8B6DA46FF0E5D477-uuuuu-01-31','InChI=1S/C15H13N/c1-11-6-8-12(9-7-11)15-10-13-4-2-3-5-14(13)16-15/h2-10,16H,1H3','InChIKey=VPXGIHGJJJBJFP-UHFFFAOYSA-N','Cc1ccc(-c2cc3ccccc3[nH]2)cc1',NULL),
	(116153,0,0,'58726-68-4','Consistent with Molecular Formula','C34H32N2O4',532.6378,NULL,'BC89F469A24366FB-FICuS-01-74','BC89F469A24366FB-FICTS-01-53','BC89F469A24366FB-uuuuu-01-23','InChI=1S/C34H32N2O4/c37-31-25-17-9-13-23-14-10-18-26(29(23)25)32(38)35(31)21-7-5-3-1-2-4-6-8-22-36-33(39)27-19-11-15-24-16-12-20-28(30(24)27)34(36)40/h9-20H,1-8,21-22H2','InChIKey=KKSPVMLHIRZWCG-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCCCCCCCCCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(116154,0,0,'36588-29-1','Consistent with Molecular Formula','C24H42O',346.5952,NULL,'0BE79B26EB38316C-FICuS-01-67','0BE79B26EB38316C-FICTS-01-46','0BE79B26EB38316C-uuuuu-01-16','InChI=1S/C24H42O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-25-24-21-18-17-19-22-24/h17-19,21-22H,2-16,20,23H2,1H3','InChIKey=QDYGCAOQFANHSG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOc1ccccc1',NULL),
	(116155,0,0,NULL,'Consistent with Molecular Formula','C14H9F3N2O2',294.2325,NULL,'002A10AC682A54FD-FICuS-01-53','002A10AC682A54FD-FICTS-01-32','002A10AC682A54FD-uuuuu-01-02','InChI=1S/C14H9F3N2O2/c15-14(16,17)11-2-1-3-12(8-11)18-9-10-4-6-13(7-5-10)19(20)21/h1-9H','InChIKey=DILJLVRUWKDPBX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2cccc(C(F)(F)F)c2)cc1',NULL),
	(116156,0,0,'17583-40-3','Consistent with Molecular Formula','C8H8N2',132.1646,NULL,'9D1FD6CA9DC664C2-FICuS-01-8E','9D1FD6CA9DC664C2-FICTS-01-6D','9D1FD6CA9DC664C2-uuuuu-01-3D','InChI=1S/C8H8N2/c1-10-8-5-3-2-4-7(8)6-9/h2-5,10H,1H3','InChIKey=SHIBMGQAICRHTE-UHFFFAOYSA-N','CNc1ccccc1C#N',NULL),
	(116157,0,0,'53867-81-5','Consistent with Molecular Formula','C10H7Br2N',300.98,'Quinoline, 2-(dibromomethyl)-','0CAF23A4C6D4FAE6-FICuS-01-8E','0CAF23A4C6D4FAE6-FICTS-01-6D','0CAF23A4C6D4FAE6-uuuuu-01-3D','InChI=1S/C10H7Br2N/c11-10(12)9-6-5-7-3-1-2-4-8(7)13-9/h1-6,10H','InChIKey=YTSFUCJYOKYMDE-UHFFFAOYSA-N','BrC(Br)c1ccc2ccccc2n1',NULL),
	(116158,1,0,'5006-62-2','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'1BCB45EC37CC535D-FICuS-01-81','1BCB45EC37CC535D-FICTS-01-60','1BCB45EC37CC535D-uuuuu-01-30','InChI=1S/C8H15NO2/c1-2-11-8(10)7-4-3-5-9-6-7/h7,9H,2-6H2,1H3','InChIKey=XIWBSOUNZWSFKU-UHFFFAOYSA-N','CCOC(=O)C1CCCNC1','1'),
	(116159,1,0,'35736-15-3','Consistent with Molecular Formula','C13H11NO',197.236,'Propionitrile, 2-(1-naphthyloxy)-','3C06A2F346B21288-FICuS-01-40','3C06A2F346B21288-FICTS-01-1F','3C06A2F346B21288-uuuuu-01-EF','InChI=1S/C13H11NO/c1-10(9-14)15-13-8-4-6-11-5-2-3-7-12(11)13/h2-8,10H,1H3','InChIKey=IOUJSARVAFXOBT-UHFFFAOYSA-N','CC(C#N)Oc1cccc2ccccc12','1'),
	(116160,1,0,NULL,'Consistent with Molecular Formula','C3H4Br3NO2',325.7821,NULL,'ACCC3D9530B68250-FICuS-01-60','ACCC3D9530B68250-FICTS-01-3F','ACCC3D9530B68250-uuuuu-01-0F','InChI=1S/C3H4Br3NO2/c4-3(5,6)1(8)2(7)9/h1,8H,(H2,7,9)','InChIKey=HKRQGVKCPPYKFF-UHFFFAOYSA-N','NC(=O)C(O)C(Br)(Br)Br','1'),
	(116161,0,0,NULL,'Consistent with Molecular Formula','C16H14F3NO2',309.2873,NULL,'5957FF89C1E35386-FICuS-01-60','5957FF89C1E35386-FICTS-01-3F','5957FF89C1E35386-uuuuu-01-0F','InChI=1S/C16H14F3NO2/c1-2-22-15-8-11(6-7-14(15)21)10-20-13-5-3-4-12(9-13)16(17,18)19/h3-10,21H,2H2,1H3','InChIKey=WRQZKPLMOATJAM-UHFFFAOYSA-N','CCOc1cc(/C=N/c2cccc(C(F)(F)F)c2)ccc1O',NULL),
	(116162,0,0,NULL,'Consistent with Molecular Formula','C13H9ClFN',233.6722,NULL,'655CF9EBAD446BF7-FICuS-01-92','655CF9EBAD446BF7-FICTS-01-71','655CF9EBAD446BF7-uuuuu-01-41','InChI=1S/C13H9ClFN/c14-11-2-1-3-13(8-11)16-9-10-4-6-12(15)7-5-10/h1-9H','InChIKey=FPCCEDBPLQYWHC-UHFFFAOYSA-N','Fc1ccc(/C=N/c2cccc(Cl)c2)cc1',NULL),
	(116163,0,0,'13471-69-7','Consistent with Molecular Formula','C8H6N2O3',178.147,'2-Nitro-4-isocyanatotoluene\nBenzene, 4-isocyanato-1-methyl-2-nitro-','D50059F00763778E-FICuS-01-3F','D50059F00763778E-FICTS-01-1E','D50059F00763778E-uuuuu-01-EE','InChI=1S/C8H6N2O3/c1-6-2-3-7(9-5-11)4-8(6)10(12)13/h2-4H,1H3','InChIKey=OIORBBLUSMONPW-UHFFFAOYSA-N','Cc1ccc(N=C=O)cc1[N+](=O)[O-]',NULL),
	(116164,0,0,'13471-68-6','Consistent with Molecular Formula','C8H6N2O3',178.147,'Benzene, 2-isocyanato-1-methyl-4-nitro-','ED36634F900A74EC-FICuS-01-69','ED36634F900A74EC-FICTS-01-48','ED36634F900A74EC-uuuuu-01-18','InChI=1S/C8H6N2O3/c1-6-2-3-7(10(12)13)4-8(6)9-5-11/h2-4H,1H3','InChIKey=PQFOUIMVTGBFRN-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1N=C=O',NULL),
	(116165,0,0,'18437-78-0','Consistent with Molecular Formula','C18H12F3P',316.2618,'Tris(4-fluorophenyl)phosphine\nTris(p-fluorophenyl)phosphine\nPhosphine, tris(4-fluorophenyl)-\nPhosphine, tris(p-fluorophenyl)-','7C1B44CD9391A84B-FICuS-01-68','7C1B44CD9391A84B-FICTS-01-47','7C1B44CD9391A84B-uuuuu-01-17','InChI=1S/C18H12F3P/c19-13-1-7-16(8-2-13)22(17-9-3-14(20)4-10-17)18-11-5-15(21)6-12-18/h1-12H','InChIKey=GEPJPYNDFSOARB-UHFFFAOYSA-N','Fc1ccc(P(c2ccc(F)cc2)c2ccc(F)cc2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(116166,0,0,'1104-21-8','Consistent with Molecular Formula','C24H30N3P',391.4949,NULL,'D158730A4E5E17BB-FICuS-01-63','D158730A4E5E17BB-FICTS-01-42','D158730A4E5E17BB-uuuuu-01-12','InChI=1S/C24H30N3P/c1-25(2)19-7-13-22(14-8-19)28(23-15-9-20(10-16-23)26(3)4)24-17-11-21(12-18-24)27(5)6/h7-18H,1-6H3','InChIKey=GNETVOUSGGAEDK-UHFFFAOYSA-N','CN(C)c1ccc(P(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(116167,0,0,NULL,'Consistent with Molecular Formula','C20H19BrNO2P',416.2534,NULL,'A80DF195E112A2EF-FICuS-01-70','A80DF195E112A2EF-FICTS-01-4F','6540DBFCB39EF8BA-uuuuu-01-48','InChI=1S/C20H19NO2P.BrH/c1-24(19-8-4-2-5-9-19,20-10-6-3-7-11-20)16-17-12-14-18(15-13-17)21(22)23;/h2-15H,16H2,1H3;1H/q+1;/p-1','InChIKey=UVNPVYUUAUTADQ-UHFFFAOYSA-M','C[P+](Cc1ccc([N+](=O)[O-])cc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(116168,0,0,'1017-88-5','Consistent with Molecular Formula','C14H16IP',342.1587,NULL,'F45B8B4F8AE19CE4-FICuS-01-90','F45B8B4F8AE19CE4-FICTS-01-6F','CC8A8AE28789F0BC-uuuuu-01-40','InChI=1S/C14H16P.HI/c1-15(2,13-9-5-3-6-10-13)14-11-7-4-8-12-14;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=MGLUUYLPGOWCNW-UHFFFAOYSA-M','C[P+](C)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(116169,0,0,'14580-95-1','Consistent with Molecular Formula','C21H22IOP',448.2825,NULL,'9E2D934C83E185DB-FICuS-01-72','9E2D934C83E185DB-FICTS-01-51','A6FC92E18E89E983-uuuuu-01-2E','InChI=1S/C21H22OP.HI/c22-17-10-18-23(19-11-4-1-5-12-19,20-13-6-2-7-14-20)21-15-8-3-9-16-21;/h1-9,11-16,22H,10,17-18H2;1H/q+1;/p-1','InChIKey=HTPPTFDKMMKCIQ-UHFFFAOYSA-M','OCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(116170,0,0,NULL,'No Comparision - Unparameterized Atom - P(a2) connected atoms =[ S C C C C ]','C9H14IPS',312.1479,NULL,'F19E1CB09DDA9158-FICuS-01-7B','F19E1CB09DDA9158-FICTS-01-5A','65A12C4E7582D13C-uuuuu-01-02','InChI=1S/C9H14PS.HI/c1-10(2,3,11)9-7-5-4-6-8-9;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=JEPYFAYKDKDCPM-UHFFFAOYSA-M','C[P+](C)(C)(=S)c1ccccc1.[I-]',NULL),
	(116171,0,0,'32597-92-5','Consistent with Molecular Formula','C25H21Cl2P',423.3207,'Phosphonium, (m-chlorobenzyl)triphenyl-, chloride','7BCC7C2C1D41531B-FICuS-01-6A','7BCC7C2C1D41531B-FICTS-01-49','59B92F8681D379BD-uuuuu-01-1B','InChI=1S/C25H21ClP.ClH/c26-22-12-10-11-21(19-22)20-27(23-13-4-1-5-14-23,24-15-6-2-7-16-24)25-17-8-3-9-18-25;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=ULAJKKKOVRAGOQ-UHFFFAOYSA-M','Clc1cccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c1.[Cl-]',NULL),
	(116172,0,0,'18606-51-4','Consistent with Molecular Formula','C19H15F3IP',458.201,NULL,'229019649FC048CD-FICuS-01-4D','229019649FC048CD-FICTS-01-2C','1A4118C992A82495-uuuuu-01-EA','InChI=1S/C19H15F3P.HI/c1-23(17-8-2-14(20)3-9-17,18-10-4-15(21)5-11-18)19-12-6-16(22)7-13-19;/h2-13H,1H3;1H/q+1;/p-1','InChIKey=KPUDYJMGSVXHQF-UHFFFAOYSA-M','C[P+](c1ccc(F)cc1)(c1ccc(F)cc1)c1ccc(F)cc1.[I-]',NULL),
	(116173,0,0,'5903-83-3','Consistent with Molecular Formula','C21H18AsBr',425.1988,'TRIPHENYL-2-PROPYNYLARSONIUM BROMIDE\nArsonium, triphenyl-2-propynyl-, bromide','CECBDFA5D1BADE3F-FICuS-01-CE','CECBDFA5D1BADE3F-FICTS-01-AD','0386F5CC8336846A-uuuuu-01-FF','InChI=1S/C21H18As.BrH/c1-2-18-22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h1,3-17H,18H2;1H/q+1;/p-1','InChIKey=VFNULXFKHNCGNB-UHFFFAOYSA-M','C#CC[As+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(116174,0,0,NULL,'Consistent with Molecular Formula','C46H42?ClP2',692.2383,NULL,'FB235F8E25BE6B8A-FICuS-01-8B','FB235F8E25BE6B8A-FICTS-01-6A','FB235F8E25BE6B8A-uuuuu-01-3A','InChI=1S/C46H42P2.ClH/c1-37-33-39(35-47(41-21-9-3-10-22-41,42-23-11-4-12-24-42)43-25-13-5-14-26-43)40(34-38(37)2)36-48(44-27-15-6-16-28-44,45-29-17-7-18-30-45)46-31-19-8-20-32-46;/h3-34H,35-36H2,1-2H3;1H/q+2;/p-1','InChIKey=RZRFDZORNWYLKT-UHFFFAOYSA-M','*.Cc1cc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1C.[Cl-]',NULL),
	(116175,1,0,'18480-27-8','Consistent with Molecular Formula','C23H24ClO2P',398.8682,'Phosphonium, (1-carboxyethyl)triphenyl-, chloride, ethyl ester','C3DB827EEFE34DC8-FICuS-01-9F','C3DB827EEFE34DC8-FICTS-01-7E','E1AED1D47371676E-uuuuu-01-19','InChI=1S/C23H24O2P.ClH/c1-3-25-23(24)19(2)26(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22;/h4-19H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=LISODHVYQSLGJD-UHFFFAOYSA-M','CCOC(=O)C(C)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]','1'),
	(116176,0,0,'31706-27-1','Consistent with Molecular Formula','C24H19N2O2P',398.4001,NULL,'F34DF77B6D02260B-FICuS-01-64','F34DF77B6D02260B-FICTS-01-43','F34DF77B6D02260B-uuuuu-01-13','InChI=1S/C24H19N2O2P/c27-26(28)24-19-11-10-18-23(24)25-29(20-12-4-1-5-13-20,21-14-6-2-7-15-21)22-16-8-3-9-17-22/h1-19H','InChIKey=HTSFZNJWVHYJFV-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1N=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(116177,0,0,'35843-75-5','Consistent with Molecular Formula','C25H22NP',367.4293,NULL,'BF3DD324491B7F0E-FICuS-01-75','BF3DD324491B7F0E-FICTS-01-54','BF3DD324491B7F0E-uuuuu-01-24','InChI=1S/C25H22NP/c1-21-12-11-13-22(20-21)26-27(23-14-5-2-6-15-23,24-16-7-3-8-17-24)25-18-9-4-10-19-25/h2-20H,1H3','InChIKey=APAFUCDSCJBJKH-UHFFFAOYSA-N','Cc1cccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)c1',NULL),
	(116178,0,0,'35843-74-4','Consistent with Molecular Formula','C25H22NP',367.4293,NULL,'1AFA69DC75DE7E33-FICuS-01-8D','1AFA69DC75DE7E33-FICTS-01-6C','1AFA69DC75DE7E33-uuuuu-01-3C','InChI=1S/C25H22NP/c1-21-13-11-12-20-25(21)26-27(22-14-5-2-6-15-22,23-16-7-3-8-17-23)24-18-9-4-10-19-24/h2-20H,1H3','InChIKey=BRVKYNOLBGVHFJ-UHFFFAOYSA-N','Cc1ccccc1N=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(116179,0,0,'13443-37-3','Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'48E8B1651CD136ED-FICuS-01-69','48E8B1651CD136ED-FICTS-01-48','48E8B1651CD136ED-uuuuu-01-18','InChI=1S/C12H14O5/c1-7-2-3-9(10(13)4-7)8(5-11(14)15)6-12(16)17/h2-4,8,13H,5-6H2,1H3,(H,14,15)(H,16,17)','InChIKey=WFHLAZJNFKHPCV-UHFFFAOYSA-N','Cc1ccc(C(CC(=O)O)CC(=O)O)c(O)c1',NULL),
	(116180,0,0,'7650-83-1','Consistent with Molecular Formula','C12H19P',194.2559,NULL,'652A0AE06442A6AB-FICuS-01-55','652A0AE06442A6AB-FICTS-01-34','652A0AE06442A6AB-uuuuu-01-04','InChI=1S/C12H19P/c1-3-10-13(11-4-2)12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3','InChIKey=OSRKWUXYLYWDOH-UHFFFAOYSA-N','CCCP(CCC)c1ccccc1',NULL),
	(116181,0,0,'672-66-2','Consistent with Molecular Formula','C8H11P',138.1487,NULL,'8C840BE66877DCA6-FICuS-01-75','8C840BE66877DCA6-FICTS-01-54','8C840BE66877DCA6-uuuuu-01-24','InChI=1S/C8H11P/c1-9(2)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=HASCQPSFPAKVEK-UHFFFAOYSA-N','CP(C)c1ccccc1',NULL),
	(116182,0,0,'1605-53-4','Consistent with Molecular Formula','C10H15P',166.2023,NULL,'A94B943F34474FC5-FICuS-01-61','A94B943F34474FC5-FICTS-01-40','A94B943F34474FC5-uuuuu-01-10','InChI=1S/C10H15P/c1-3-11(4-2)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=LVTCZSBUROAWTE-UHFFFAOYSA-N','CCP(CC)c1ccccc1',NULL),
	(116183,0,0,'1486-28-8','Consistent with Molecular Formula','C13H13P',200.2195,'Diphenylmethylphosphine\nMethyldiphenylphosphine\nPhosphine, methyldiphenyl-\nPhosphine, methyldiphenyl-','0F836FAAB14B35E1-FICuS-01-6D','0F836FAAB14B35E1-FICTS-01-4C','0F836FAAB14B35E1-uuuuu-01-1C','InChI=1S/C13H13P/c1-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=UJNZOIKQAUQOCN-UHFFFAOYSA-N','CP(c1ccccc1)c1ccccc1',NULL),
	(116184,0,1,'26467-93-6','Consistent with Molecular Formula','C14H12Cl2IN',392.066,NULL,'441C07E212E4D76A-FICuS-01-4F','441C07E212E4D76A-FICTS-01-2E','7CCD064F1F8CBB32-uuuuu-01-32','InChI=1S/C14H12Cl2N.HI/c1-17-8-6-11(7-9-17)2-3-12-4-5-13(15)14(16)10-12;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=HFZXWWNPCQCJHX-UHFFFAOYSA-M','C[n+]1ccc(/C=C/c2ccc(Cl)c(Cl)c2)cc1.[I-]','1'),
	(116185,0,0,'18600-54-9','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'20AC17E16B2B88B2-FICuS-01-5B','20AC17E16B2B88B2-FICTS-01-3A','20AC17E16B2B88B2-uuuuu-01-0A','InChI=1S/C15H11NO2/c1-10-6-8-11(9-7-10)14-16-13-5-3-2-4-12(13)15(17)18-14/h2-9H,1H3','InChIKey=AUPLZGYHNMXILO-UHFFFAOYSA-N','Cc1ccc(-c2nc3ccccc3c(=O)o2)cc1',NULL),
	(116186,0,0,'16182-04-0','Consistent with Molecular Formula','C4H5NO2S',131.149,NULL,'5E32405662F06EEE-FICuS-01-58','5E32405662F06EEE-FICTS-01-37','5E32405662F06EEE-uuuuu-01-07','InChI=1S/C4H5NO2S/c1-2-7-4(6)5-3-8/h2H2,1H3','InChIKey=BDTDECDAHYOJRO-UHFFFAOYSA-N','CCOC(=O)N=C=S',NULL),
	(116187,4,0,'54946-41-7','Consistent with Molecular Formula','C13H26ClNO6',327.8045,NULL,'B5FE917323189CA8-FICuS-01-60','B5FE917323189CA8-FICTS-01-3F','B50236961C9545E6-uuuuu-01-ED','InChI=1S/C13H25NO6.ClH/c1-13(2)19-10-9(8-14(4-6-15)5-7-16)18-12(17-3)11(10)20-13;/h9-12,15-16H,4-8H2,1-3H3;1H','InChIKey=GBEYWAXXVIQRHQ-UHFFFAOYSA-N','COC1OC(CN(CCO)CCO)C2OC(C)(C)OC12.Cl','1'),
	(116188,4,0,NULL,'Consistent with Molecular Formula','C27H22N2O7',486.48,NULL,'55CD290F36203B5C-FICuS-01-51','55CD290F36203B5C-FICTS-01-30','55CD290F36203B5C-uuuuu-01-00','InChI=1S/C27H22N2O7/c30-23(17-10-4-1-5-11-17)28-27-29-24-22(36-27)21(35-26(32)19-14-8-3-9-15-19)20(34-24)16-33-25(31)18-12-6-2-7-13-18/h1-15,20-22,27H,16H2,(H,28,30)','InChIKey=BITMBYGAXORZIH-UHFFFAOYSA-N','O=C(NC1N=C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2O1)c1ccccc1','1'),
	(116189,4,0,NULL,'Consistent with Molecular Formula','C10H10N2O7',270.1982,'Ara-orotidine 2\'-4-lactone','EF7B8C7AC35A6C33-FICuS-01-89','EF7B8C7AC35A6C33-FICTS-01-68','EF7B8C7AC35A6C33-uuuuu-01-38','InChI=1S/C10H10N2O7/c13-2-4-6(15)7-8(18-4)12-3(9(16)19-7)1-5(14)11-10(12)17/h1,4,6-8,13,15H,2H2,(H,11,14,17)','InChIKey=NQLFWVHDDXGECI-UHFFFAOYSA-N','O=C1OC2C(O)C(CO)OC2n2c1cc(=O)[nH]c2=O','1'),
	(116190,4,0,NULL,'Consistent with Molecular Formula','C23H19FN2O7',454.4107,NULL,'75C2FA55BD02CC58-FICuS-01-74','75C2FA55BD02CC58-FICTS-01-53','75C2FA55BD02CC58-uuuuu-01-23','InChI=1S/C23H19FN2O7/c24-18-19(33-22(29)15-9-5-2-6-10-15)16(13-31-21(28)14-7-3-1-4-8-14)32-20(18)26-12-11-17(27)25-23(26)30/h1-12,16,18-20H,13H2,(H,25,27,30)','InChIKey=UDRPYXIYNYCGKE-UHFFFAOYSA-N','O=C(OCC1OC(n2ccc(=O)[nH]c2=O)C(F)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(116191,4,0,'27963-97-9','Consistent with Molecular Formula','C6H10N2O4',174.156,NULL,'AD35BFFFF17249AD-FICuS-01-9A','AD35BFFFF17249AD-FICTS-01-79','AD35BFFFF17249AD-uuuuu-01-49','InChI=1S/C6H10N2O4/c7-6-8-5-4(12-6)3(10)2(1-9)11-5/h2-5,9-10H,1H2,(H2,7,8)','InChIKey=IVFVSTOFYHUJRU-UHFFFAOYSA-N','NC1=NC2OC(CO)C(O)C2O1','1'),
	(116192,4,0,NULL,'Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'BCDCE3BFDEC464BF-FICuS-01-C5','BCDCE3BFDEC464BF-FICTS-01-A4','BCDCE3BFDEC464BF-uuuuu-01-74','InChI=1S/C10H13N5O4/c16-1-4-6(17)7(18)10(19-4)15-9-5-8(12-2-11-5)13-3-14-9/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13,14,15)','InChIKey=HHPJFLZSCWTSGY-UHFFFAOYSA-N','OCC1OC(Nc2ncnc3nc[nH]c23)C(O)C1O','1'),
	(116193,8,0,NULL,'Consistent with Molecular Formula','C15H21N5O8',399.3596,NULL,'84CF87F5D85822E8-FICuS-01-70','84CF87F5D85822E8-FICTS-01-4F','84CF87F5D85822E8-uuuuu-01-1F','InChI=1S/C15H21N5O8/c21-1-5-8(23)10(25)14(27-5)19-12-7-13(17-3-16-12)20(4-18-7)15-11(26)9(24)6(2-22)28-15/h3-6,8-11,14-15,21-26H,1-2H2,(H,16,17,19)','InChIKey=OJRFMXNFHYNNPR-UHFFFAOYSA-N','OCC1OC(Nc2ncnc3c2ncn3C2OC(CO)C(O)C2O)C(O)C1O','1'),
	(116194,6,0,NULL,'Consistent with Molecular Formula','C15H21N5O9',415.359,NULL,'B1EDC683426CF671-FICuS-01-6A','F78CC06264D8511A-FICTS-01-37','B1EDC683426CF671-uuuuu-01-19','InChI=1S/C15H21N5O9/c21-1-6-8(24)9(25)12(28-6)19-13-17-10-7(11(26)18-13)16-5-20(10)14(3-22)2-15(27,4-23)29-14/h5-6,8-9,12,21-25,27H,1-4H2,(H2,17,18,19,26)','InChIKey=UERLLIMQYJJANL-UHFFFAOYSA-N','O=c1nc(NC2OC(CO)C(O)C2O)[nH]c2c1ncn2C1(CO)CC(O)(CO)O1','1'),
	(116195,8,0,NULL,'Consistent with Molecular Formula','C14H21N3O9',375.3346,NULL,'D421A6974114D1C2-FICuS-01-3D','3ADE8169BECA7168-FICTS-01-5C','D421A6974114D1C2-uuuuu-01-EC','InChI=1S/C14H21N3O9/c18-3-5-8(20)10(22)12(25-5)15-7-1-2-17(14(24)16-7)13-11(23)9(21)6(4-19)26-13/h1-2,5-6,8-13,18-23H,3-4H2,(H,15,16,24)','InChIKey=ZJJVBNPKEKXORY-UHFFFAOYSA-N','O=c1nc(NC2OC(CO)C(O)C2O)ccn1C1OC(CO)C(O)C1O','1'),
	(116196,4,0,NULL,'Consistent with Molecular Formula','C34H26N2O8',590.588,NULL,'E837BD469C97F2EC-FICuS-01-8A','E837BD469C97F2EC-FICTS-01-69','E837BD469C97F2EC-uuuuu-01-39','InChI=1S/C34H26N2O8/c37-29(22-13-5-1-6-14-22)35-34-36(30(38)23-15-7-2-8-16-23)31-28(44-34)27(43-33(40)25-19-11-4-12-20-25)26(42-31)21-41-32(39)24-17-9-3-10-18-24/h1-20,26-28,31H,21H2/b35-34+','InChIKey=SYIIGXVCTHRWNT-XAHDOWKMSA-N','O=C(/N=C1\\OC2C(OC(=O)c3ccccc3)C(COC(=O)c3ccccc3)OC2N1C(=O)c1ccccc1)c1ccccc1','1'),
	(116197,8,1,NULL,'Consistent with Molecular Formula','C22H26N2O3',366.459,'Vincamajine','3A8F9D7FF3BAB616-FICuS-01-8E','3A8F9D7FF3BAB616-FICTS-01-6D','8AE092019F0813E8-uuuuu-01-F8','InChI=1S/C22H26N2O3/c1-4-12-11-24-16-9-14(12)22(20(26)27-3)17(24)10-21(19(22)25)13-7-5-6-8-15(13)23(2)18(16)21/h4-8,14,16-19,25H,9-11H2,1-3H3/b12-4-','InChIKey=DOUQNGAJTIRQPP-QCDXTXTGSA-N','C/C=C1/CN2C3CC1C1(C(=O)OC)C2CC2(c4ccccc4N(C)C32)C1O','1'),
	(116198,4,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O5',303.7017,NULL,'B6A801AD3D3B75FB-FICuS-01-7E','B6A801AD3D3B75FB-FICTS-01-5D','94DD5207A1A95F5D-uuuuu-01-19','InChI=1S/C11H13N3O5.ClH/c15-5-6-8(16)9(17)10(19-6)14-3-1-7-12-2-4-13(7)11(14)18;/h1-4,6,8-10,15-17H,5H2;1H','InChIKey=NHULVQYOCYAWTE-UHFFFAOYSA-N','O=c1n(C2OC(CO)C(O)C2O)ccc2[nH]cc[n+]12.[Cl-]','1'),
	(116199,0,0,'70318-53-5','Consistent with Molecular Formula','C15H12F3NO2',295.2605,NULL,'23BBE49B1359DF75-FICuS-01-6C','23BBE49B1359DF75-FICTS-01-4B','23BBE49B1359DF75-uuuuu-01-1B','InChI=1S/C15H12F3NO2/c1-21-14-7-10(5-6-13(14)20)9-19-12-4-2-3-11(8-12)15(16,17)18/h2-9,20H,1H3','InChIKey=QCBRVUQEBRGFJM-UHFFFAOYSA-N','COc1cc(/C=N/c2cccc(C(F)(F)F)c2)ccc1O',NULL),
	(116200,0,0,'16323-15-2','Consistent with Molecular Formula','C13H10ClNO2',247.6805,'4-Chlorophenyl-N-phenylcarbamate\nCarbamic acid, phenyl-, 4-chlorophenyl ester','2858B94CC988E19A-FICuS-01-6C','2858B94CC988E19A-FICTS-01-4B','2858B94CC988E19A-uuuuu-01-1B','InChI=1S/C13H10ClNO2/c14-10-6-8-12(9-7-10)17-13(16)15-11-4-2-1-3-5-11/h1-9H,(H,15,16)','InChIKey=LKLGOVKMZSSNCC-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccc(Cl)cc1',NULL),
	(116201,0,0,'32022-55-2','Consistent with Molecular Formula','C12H19N3O',221.3016,NULL,'97BC428C248DB04B-FICuS-01-67','97BC428C248DB04B-FICTS-01-46','97BC428C248DB04B-uuuuu-01-16','InChI=1S/C12H19N3O/c1-15(2)10-6-9-13-12(16)14-11-7-4-3-5-8-11/h3-5,7-8H,6,9-10H2,1-2H3,(H2,13,14,16)','InChIKey=FOALBVOKOPPUFL-UHFFFAOYSA-N','CN(C)CCCNC(=O)Nc1ccccc1',NULL),
	(116202,0,0,'3882-46-0','Consistent with Molecular Formula','C12H7NO',181.1934,NULL,'AEE850FEC0738CB2-FICuS-01-86','AEE850FEC0738CB2-FICTS-01-65','AEE850FEC0738CB2-uuuuu-01-35','InChI=1S/C12H7NO/c14-12-9-5-2-1-4-8(9)11-10(12)6-3-7-13-11/h1-7H','InChIKey=LAHFQGLEIGIEMT-UHFFFAOYSA-N','O=C1c2ccccc2-c2ncccc21',NULL),
	(116203,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2NO2',312.195,NULL,'DC1E2CD6E522E9D3-FICuS-01-86','DC1E2CD6E522E9D3-FICTS-01-65','DC1E2CD6E522E9D3-uuuuu-01-35','InChI=1S/C15H15Cl2NO2/c1-19-13-8-3-5-10(15(13)20-2)9-18-12-7-4-6-11(16)14(12)17/h3-8,18H,9H2,1-2H3','InChIKey=QVOALMSRVRHOQK-UHFFFAOYSA-N','COc1cccc(CNc2cccc(Cl)c2Cl)c1OC',NULL),
	(116204,0,0,NULL,'Consistent with Molecular Formula','C15H17BrNO2P',354.1826,NULL,'3D3D207A6C9248C1-FICuS-01-53','3D3D207A6C9248C1-FICTS-01-32','F0700A133E1E1294-uuuuu-01-E6','InChI=1S/C15H17NO2P.BrH/c1-19(2,15-6-4-3-5-7-15)12-13-8-10-14(11-9-13)16(17)18;/h3-11H,12H2,1-2H3;1H/q+1;/p-1','InChIKey=ZBCNJWFCMSEEBV-UHFFFAOYSA-M','C[P+](C)(Cc1ccc([N+](=O)[O-])cc1)c1ccccc1.[Br-]',NULL),
	(116205,0,0,'6064-38-6','Consistent with Molecular Formula','C15H30O',226.4014,'7-Pentadecanone','5C632D91E14CBE0C-FICuS-01-6F','5C632D91E14CBE0C-FICTS-01-4E','5C632D91E14CBE0C-uuuuu-01-1E','InChI=1S/C15H30O/c1-3-5-7-9-10-12-14-15(16)13-11-8-6-4-2/h3-14H2,1-2H3','InChIKey=VUXXXYMMZBAUSE-UHFFFAOYSA-N','CCCCCCCCC(=O)CCCCCC',NULL),
	(116206,0,0,'26215-90-7','Consistent with Molecular Formula','C13H26O',198.3478,'4-Tridecanone\n4-Tridecanone','664E49CF2C9B7DCC-FICuS-01-93','664E49CF2C9B7DCC-FICTS-01-72','664E49CF2C9B7DCC-uuuuu-01-42','InChI=1S/C13H26O/c1-3-5-6-7-8-9-10-12-13(14)11-4-2/h3-12H2,1-2H3','InChIKey=JWSRUPAFLPWLNO-UHFFFAOYSA-N','CCCCCCCCCC(=O)CCC',NULL),
	(116207,0,0,'26496-20-8','Consistent with Molecular Formula','C14H28O',212.3746,'4-Tetradecanone\n4-Tetradecanone','B4FB1FE3F7D5C418-FICuS-01-8A','B4FB1FE3F7D5C418-FICTS-01-69','B4FB1FE3F7D5C418-uuuuu-01-39','InChI=1S/C14H28O/c1-3-5-6-7-8-9-10-11-13-14(15)12-4-2/h3-13H2,1-2H3','InChIKey=OWIOJZLDFONFSU-UHFFFAOYSA-N','CCCCCCCCCCC(=O)CCC',NULL),
	(116208,1,0,'58783-82-7','Consistent with Molecular Formula','C13H28O',200.3636,'5-Tridecanol','BDC13ECA798FB987-FICuS-01-95','BDC13ECA798FB987-FICTS-01-74','BDC13ECA798FB987-uuuuu-01-44','InChI=1S/C13H28O/c1-3-5-7-8-9-10-12-13(14)11-6-4-2/h13-14H,3-12H2,1-2H3','InChIKey=GRDYSMCYPTWIPT-UHFFFAOYSA-N','CCCCCCCCC(O)CCCC','1'),
	(116209,0,0,'6836-42-6','Consistent with Molecular Formula','C14H28O',212.3746,'6-Tetradecanone','B4D4D0D1964BEFFB-FICuS-01-96','B4D4D0D1964BEFFB-FICTS-01-75','B4D4D0D1964BEFFB-uuuuu-01-45','InChI=1S/C14H28O/c1-3-5-7-8-9-11-13-14(15)12-10-6-4-2/h3-13H2,1-2H3','InChIKey=OAFHCOXSIJKFEV-UHFFFAOYSA-N','CCCCCCCCC(=O)CCCCC',NULL),
	(116210,1,0,'6929-08-4','Consistent with Molecular Formula','C11H24O',172.31,'3-Undecanol','452D84B1929DDEE9-FICuS-01-74','452D84B1929DDEE9-FICTS-01-53','452D84B1929DDEE9-uuuuu-01-23','InChI=1S/C11H24O/c1-3-5-6-7-8-9-10-11(12)4-2/h11-12H,3-10H2,1-2H3','InChIKey=HCARCYFXWDRVBZ-UHFFFAOYSA-N','CCCCCCCCC(O)CC','1'),
	(116211,1,0,'4272-06-4','Consistent with Molecular Formula','C11H24O',172.31,'4-Undecanol','E2392CBAB12E54F5-FICuS-01-70','E2392CBAB12E54F5-FICTS-01-4F','E2392CBAB12E54F5-uuuuu-01-1F','InChI=1S/C11H24O/c1-3-5-6-7-8-10-11(12)9-4-2/h11-12H,3-10H2,1-2H3','InChIKey=FNORHVDKJWGANC-UHFFFAOYSA-N','CCCCCCCC(O)CCC','1'),
	(116212,0,0,'925-51-9','Consistent with Molecular Formula','C15H30O',226.4014,'4-Pentadecanone\n4-Pentadecanone','C5469C8DFF030ED3-FICuS-01-7C','C5469C8DFF030ED3-FICTS-01-5B','C5469C8DFF030ED3-uuuuu-01-2B','InChI=1S/C15H30O/c1-3-5-6-7-8-9-10-11-12-14-15(16)13-4-2/h3-14H2,1-2H3','InChIKey=QCJWNUNXTZOXCF-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)CCC',NULL),
	(116213,1,0,'26215-92-9','Consistent with Molecular Formula','C13H28O',200.3636,'4-Tridecanol','056789CE451795D7-FICuS-01-4C','056789CE451795D7-FICTS-01-2B','056789CE451795D7-uuuuu-01-FB','InChI=1S/C13H28O/c1-3-5-6-7-8-9-10-12-13(14)11-4-2/h13-14H,3-12H2,1-2H3','InChIKey=VHNLHPIEIIHMHH-UHFFFAOYSA-N','CCCCCCCCCC(O)CCC','1'),
	(116214,1,0,'5770-03-6','Consistent with Molecular Formula','C13H28O',200.3636,'6-Tridecanol','BA2B9B59C29340AA-FICuS-01-6E','BA2B9B59C29340AA-FICTS-01-4D','BA2B9B59C29340AA-uuuuu-01-1D','InChI=1S/C13H28O/c1-3-5-7-8-10-12-13(14)11-9-6-4-2/h13-14H,3-12H2,1-2H3','InChIKey=HAIXKKLECRWLIX-UHFFFAOYSA-N','CCCCCCCC(O)CCCCC','1'),
	(116215,0,0,'14476-37-0','Consistent with Molecular Formula','C11H22O',170.2942,'Heptyl propyl ketone\n4-Undecanone\n4-Undecanone','25067323D01A30CC-FICuS-01-32','25067323D01A30CC-FICTS-01-11','25067323D01A30CC-uuuuu-01-E1','InChI=1S/C11H22O/c1-3-5-6-7-8-10-11(12)9-4-2/h3-10H2,1-2H3','InChIKey=NBSLHMOSERBUOV-UHFFFAOYSA-N','CCCCCCCC(=O)CCC',NULL),
	(116216,0,0,'53685-77-1','Consistent with Molecular Formula','C17H34O',254.455,'4-Heptadecanone','2CA29E569D9BB9D6-FICuS-01-85','2CA29E569D9BB9D6-FICTS-01-64','2CA29E569D9BB9D6-uuuuu-01-34','InChI=1S/C17H34O/c1-3-5-6-7-8-9-10-11-12-13-14-16-17(18)15-4-2/h3-16H2,1-2H3','InChIKey=UIDOOQRSFZDBLK-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)CCC',NULL),
	(116217,0,0,'18787-64-9','Consistent with Molecular Formula','C16H32O',240.4282,'3-Hexadecanone\n3-Hexadecanone','D83967DE950A9DD0-FICuS-01-75','D83967DE950A9DD0-FICTS-01-54','D83967DE950A9DD0-uuuuu-01-24','InChI=1S/C16H32O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16(17)4-2/h3-15H2,1-2H3','InChIKey=LTMXHUUHBSCKEK-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)CC',NULL),
	(116218,1,0,'37493-70-2','Consistent with Molecular Formula','C11H24O',172.31,'5-Undecanol','FCF6ECB65E5679DB-FICuS-01-A7','FCF6ECB65E5679DB-FICTS-01-86','FCF6ECB65E5679DB-uuuuu-01-56','InChI=1S/C11H24O/c1-3-5-7-8-10-11(12)9-6-4-2/h11-12H,3-10H2,1-2H3','InChIKey=PCFOZHPCKQPZCN-UHFFFAOYSA-N','CCCCCCC(O)CCCC','1'),
	(116219,0,0,'33083-83-9','Consistent with Molecular Formula','C11H22O',170.2942,'Undecan-5-one\nDi-n-Pentyl ketone\n5-Undecanone','398110858AE2BC38-FICuS-01-4A','398110858AE2BC38-FICTS-01-29','398110858AE2BC38-uuuuu-01-F9','InChI=1S/C11H22O/c1-3-5-7-8-10-11(12)9-6-4-2/h3-10H2,1-2H3','InChIKey=WENNKWXPAWNIOO-UHFFFAOYSA-N','CCCCCCC(=O)CCCC',NULL),
	(116220,0,0,'22026-12-6','Consistent with Molecular Formula','C13H26O',198.3478,'6-Tridecanone','2E0AB33DF28CEC07-FICuS-01-7D','2E0AB33DF28CEC07-FICTS-01-5C','2E0AB33DF28CEC07-uuuuu-01-2C','InChI=1S/C13H26O/c1-3-5-7-8-10-12-13(14)11-9-6-4-2/h3-12H2,1-2H3','InChIKey=KPVFRXPKBAAIIE-UHFFFAOYSA-N','CCCCCCCC(=O)CCCCC',NULL),
	(116221,0,0,'31857-89-3','Consistent with Molecular Formula','C14H28O',212.3746,'5-Tetradecanone\n5-Tetradecanone','CFA78A94A371E6F3-FICuS-01-7E','CFA78A94A371E6F3-FICTS-01-5D','CFA78A94A371E6F3-uuuuu-01-2D','InChI=1S/C14H28O/c1-3-5-7-8-9-10-11-13-14(15)12-6-4-2/h3-13H2,1-2H3','InChIKey=HLZRTHFXZSWIBW-UHFFFAOYSA-N','CCCCCCCCCC(=O)CCCC',NULL),
	(116222,0,0,'629-23-2','Consistent with Molecular Formula','C14H28O',212.3746,'3-Tetradecanone\n3-Tetradecanone','35C6977E478CC53B-FICuS-01-67','35C6977E478CC53B-FICTS-01-46','35C6977E478CC53B-uuuuu-01-16','InChI=1S/C14H28O/c1-3-5-6-7-8-9-10-11-12-13-14(15)4-2/h3-13H2,1-2H3','InChIKey=OCHYRSKMMMYUMI-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)CC',NULL),
	(116223,1,0,'21078-83-1','Consistent with Molecular Formula','C14H30O',214.3904,'5-Tetradecanol','5C6AEF8224BC4E64-FICuS-01-79','5C6AEF8224BC4E64-FICTS-01-58','5C6AEF8224BC4E64-uuuuu-01-28','InChI=1S/C14H30O/c1-3-5-7-8-9-10-11-13-14(15)12-6-4-2/h14-15H,3-13H2,1-2H3','InChIKey=UCEOYIRETCABER-UHFFFAOYSA-N','CCCCCCCCCC(O)CCCC','1'),
	(116224,1,0,'6836-39-1','Consistent with Molecular Formula','C14H30O',214.3904,'6-Tetradecanol','64E7370D7F065CDD-FICuS-01-6E','64E7370D7F065CDD-FICTS-01-4D','64E7370D7F065CDD-uuuuu-01-1D','InChI=1S/C14H30O/c1-3-5-7-8-9-11-13-14(15)12-10-6-4-2/h14-15H,3-13H2,1-2H3','InChIKey=KATMMOGJSFLTOP-UHFFFAOYSA-N','CCCCCCCCC(O)CCCCC','1'),
	(116225,0,0,'6137-26-4','Consistent with Molecular Formula','C12H24O',184.321,'Octyl propyl ketone\n4-Dodecanone\n4-Dodecanone','75F9CDAD7A240952-FICuS-01-6C','75F9CDAD7A240952-FICTS-01-4B','75F9CDAD7A240952-uuuuu-01-1B','InChI=1S/C12H24O/c1-3-5-6-7-8-9-11-12(13)10-4-2/h3-11H2,1-2H3','InChIKey=AVQSOIZWTINZLU-UHFFFAOYSA-N','CCCCCCCCC(=O)CCC',NULL),
	(116226,1,0,'10203-33-5','Consistent with Molecular Formula','C12H26O',186.3368,'5-Dodecanol\n5-Dodecanol','DD546F9619D33B7F-FICuS-01-76','DD546F9619D33B7F-FICTS-01-55','DD546F9619D33B7F-uuuuu-01-25','InChI=1S/C12H26O/c1-3-5-7-8-9-11-12(13)10-6-4-2/h12-13H,3-11H2,1-2H3','InChIKey=AVERNHDYEFYHIV-UHFFFAOYSA-N','CCCCCCCC(O)CCCC','1'),
	(116227,1,0,'6836-40-4','Consistent with Molecular Formula','C15H32O',228.4172,'6-Pentadecanol','17D4978334055ABC-FICuS-01-49','17D4978334055ABC-FICTS-01-28','17D4978334055ABC-uuuuu-01-F8','InChI=1S/C15H32O/c1-3-5-7-8-9-10-12-14-15(16)13-11-6-4-2/h15-16H,3-14H2,1-2H3','InChIKey=RNZYPFVHWLRVPJ-UHFFFAOYSA-N','CCCCCCCCCC(O)CCCCC','1'),
	(116228,0,0,'1534-27-6','Consistent with Molecular Formula','C12H24O',184.321,'Ethyl nonyl ketone\n3-Dodecanone\n3-Dodecanone','CCC16EB10BC9F2A1-FICuS-01-87','CCC16EB10BC9F2A1-FICTS-01-66','CCC16EB10BC9F2A1-uuuuu-01-36','InChI=1S/C12H24O/c1-3-5-6-7-8-9-10-11-12(13)4-2/h3-11H2,1-2H3','InChIKey=PERIHWAPLOBAJM-UHFFFAOYSA-N','CCCCCCCCCC(=O)CC',NULL),
	(116229,1,0,'10203-30-2','Consistent with Molecular Formula','C12H26O',186.3368,'3-Dodecanol\n3-Dodecanol','4480C7A84A4EF2B0-FICuS-01-62','4480C7A84A4EF2B0-FICTS-01-41','4480C7A84A4EF2B0-uuuuu-01-11','InChI=1S/C12H26O/c1-3-5-6-7-8-9-10-11-12(13)4-2/h12-13H,3-11H2,1-2H3','InChIKey=OKDGZLITBCRLLJ-UHFFFAOYSA-N','CCCCCCCCCC(O)CC','1'),
	(116230,0,0,'19780-10-0','Consistent with Molecular Formula','C12H24O',184.321,'Butyl heptyl ketone\n5-Dodecanone\n5-Dodecanone','2F28A4AD260DE643-FICuS-01-61','2F28A4AD260DE643-FICTS-01-40','2F28A4AD260DE643-uuuuu-01-10','InChI=1S/C12H24O/c1-3-5-7-8-9-11-12(13)10-6-4-2/h3-11H2,1-2H3','InChIKey=DOXYUCZSYSEALW-UHFFFAOYSA-N','CCCCCCCC(=O)CCCC',NULL),
	(116231,0,0,'45206-91-5','Consistent with Molecular Formula','C16H32O',240.4282,'7-Hexadecanone','7CA35F2576A0688C-FICuS-01-5E','7CA35F2576A0688C-FICTS-01-3D','7CA35F2576A0688C-uuuuu-01-0D','InChI=1S/C16H32O/c1-3-5-7-9-10-11-13-15-16(17)14-12-8-6-4-2/h3-15H2,1-2H3','InChIKey=XMIMKDVDMTZIIW-UHFFFAOYSA-N','CCCCCCCCCC(=O)CCCCCC',NULL),
	(116232,0,0,'1001-45-2','Consistent with Molecular Formula','C15H30O',226.4014,'6-Pentadecanone','BEFF2B700A24CD07-FICuS-01-7A','BEFF2B700A24CD07-FICTS-01-59','BEFF2B700A24CD07-uuuuu-01-29','InChI=1S/C15H30O/c1-3-5-7-8-9-10-12-14-15(16)13-11-6-4-2/h3-14H2,1-2H3','InChIKey=YSHXMTRDMDYAEC-UHFFFAOYSA-N','CCCCCCCCCC(=O)CCCCC',NULL),
	(116233,0,0,'22026-13-7','Consistent with Molecular Formula','C17H34O',254.455,'6-Heptadecanone','9D090508E706273E-FICuS-01-3D','9D090508E706273E-FICTS-01-1C','9D090508E706273E-uuuuu-01-EC','InChI=1S/C17H34O/c1-3-5-7-8-9-10-11-12-14-16-17(18)15-13-6-4-2/h3-16H2,1-2H3','InChIKey=LRVKCBZAFZUCCB-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)CCCCC',NULL),
	(116234,0,0,'6064-42-2','Consistent with Molecular Formula','C17H34O',254.455,'7-Heptadecanone','4CA7C6C347A73440-FICuS-01-53','4CA7C6C347A73440-FICTS-01-32','4CA7C6C347A73440-uuuuu-01-02','InChI=1S/C17H34O/c1-3-5-7-9-10-11-12-14-16-17(18)15-13-8-6-4-2/h3-16H2,1-2H3','InChIKey=NFRKSAMCQGIGRC-UHFFFAOYSA-N','CCCCCCCCCCC(=O)CCCCCC',NULL),
	(116235,0,0,'14476-38-1','Consistent with Molecular Formula','C17H34O',254.455,'8-Heptadecanone','D2AB7B082724642F-FICuS-01-52','D2AB7B082724642F-FICTS-01-31','D2AB7B082724642F-uuuuu-01-01','InChI=1S/C17H34O/c1-3-5-7-9-10-12-14-16-17(18)15-13-11-8-6-4-2/h3-16H2,1-2H3','InChIKey=GXPOXAKRRQCXGX-UHFFFAOYSA-N','CCCCCCCCCC(=O)CCCCCCC',NULL),
	(116236,1,0,'591-72-0','Consistent with Molecular Formula','C16H34O',242.444,'7-Hexadecanol','C76166C9E66A4517-FICuS-01-53','C76166C9E66A4517-FICTS-01-32','C76166C9E66A4517-uuuuu-01-02','InChI=1S/C16H34O/c1-3-5-7-9-10-11-13-15-16(17)14-12-8-6-4-2/h16-17H,3-15H2,1-2H3','InChIKey=SFFVATKALSIZGN-UHFFFAOYSA-N','CCCCCCCCCC(O)CCCCCC','1'),
	(116237,0,0,'41903-81-5','Consistent with Molecular Formula','C16H32O',240.4282,'5-Hexadecanone','506496465B15EA8B-FICuS-01-4C','506496465B15EA8B-FICTS-01-2B','506496465B15EA8B-uuuuu-01-FB','InChI=1S/C16H32O/c1-3-5-7-8-9-10-11-12-13-15-16(17)14-6-4-2/h3-15H2,1-2H3','InChIKey=GASJOQPNNSMIFF-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)CCCC',NULL),
	(116238,0,0,'57661-23-1','Consistent with Molecular Formula','C16H32O',240.4282,'6-Hexadecanone','1E990D9BB29C1EB1-FICuS-01-77','1E990D9BB29C1EB1-FICTS-01-56','1E990D9BB29C1EB1-uuuuu-01-26','InChI=1S/C16H32O/c1-3-5-7-8-9-10-11-13-15-16(17)14-12-6-4-2/h3-15H2,1-2H3','InChIKey=CIAHHJXQZXLMPN-UHFFFAOYSA-N','CCCCCCCCCCC(=O)CCCCC',NULL),
	(116239,1,0,NULL,'Consistent with Molecular Formula','C17H36O',256.4708,'6-Heptadecanol','2676D9F29E21BCA4-FICuS-01-6C','2676D9F29E21BCA4-FICTS-01-4B','2676D9F29E21BCA4-uuuuu-01-1B','InChI=1S/C17H36O/c1-3-5-7-8-9-10-11-12-14-16-17(18)15-13-6-4-2/h17-18H,3-16H2,1-2H3','InChIKey=AGITVGTVVWLRGX-UHFFFAOYSA-N','CCCCCCCCCCCC(O)CCCCC','1'),
	(116240,0,0,'16840-84-9','Consistent with Molecular Formula','C19H40O',284.5244,'10-Nonadecanol','FA242FAAD234DF7F-FICuS-01-92','FA242FAAD234DF7F-FICTS-01-71','FA242FAAD234DF7F-uuuuu-01-41','InChI=1S/C19H40O/c1-3-5-7-9-11-13-15-17-19(20)18-16-14-12-10-8-6-4-2/h19-20H,3-18H2,1-2H3','InChIKey=ACMBVSPXQQUNOF-UHFFFAOYSA-N','CCCCCCCCCC(O)CCCCCCCCC',NULL),
	(116241,0,0,'1653-35-6','Consistent with Molecular Formula','C15H32O',228.4172,'8-Pentadecanol\n8-Pentadecanol','AEB665FAF5BE9E3D-FICuS-01-AE','AEB665FAF5BE9E3D-FICTS-01-8D','AEB665FAF5BE9E3D-uuuuu-01-5D','InChI=1S/C15H32O/c1-3-5-7-9-11-13-15(16)14-12-10-8-6-4-2/h15-16H,3-14H2,1-2H3','InChIKey=AXCJQGZCVXCVAG-UHFFFAOYSA-N','CCCCCCCC(O)CCCCCCC',NULL),
	(116242,0,0,'927-45-7','Consistent with Molecular Formula','C13H28O',200.3636,'7-Tridecanol\n7-Tridecanol','4D0F9F36BE2DFED3-FICuS-01-9C','4D0F9F36BE2DFED3-FICTS-01-7B','4D0F9F36BE2DFED3-uuuuu-01-4B','InChI=1S/C13H28O/c1-3-5-7-9-11-13(14)12-10-8-6-4-2/h13-14H,3-12H2,1-2H3','InChIKey=KWUWHKRBPALTGJ-UHFFFAOYSA-N','CCCCCCC(O)CCCCCC',NULL),
	(116243,0,0,NULL,'Consistent with Molecular Formula','C18H27NO4',321.4156,NULL,'37F09F3EE461ED86-FICuS-01-75','37F09F3EE461ED86-FICTS-01-54','37F09F3EE461ED86-uuuuu-01-24','InChI=1S/C18H27NO4/c1-14(2)12-22-17(20)10-19(16-8-6-5-7-9-16)11-18(21)23-13-15(3)4/h5-9,14-15H,10-13H2,1-4H3','InChIKey=QIOPHUHPHWOOER-UHFFFAOYSA-N','CC(C)COC(=O)CN(CC(=O)OCC(C)C)c1ccccc1',NULL),
	(116244,0,0,'36034-62-5','Consistent with Molecular Formula','C11H14N2',174.245,NULL,'FC32F274823779ED-FICuS-01-65','FC32F274823779ED-FICTS-01-44','FC32F274823779ED-uuuuu-01-14','InChI=1S/C11H14N2/c1-9-6-10(2)8-11(7-9)13-5-3-4-12/h6-8,13H,3,5H2,1-2H3','InChIKey=OQRDRTJKHFRBQU-UHFFFAOYSA-N','Cc1cc(C)cc(NCCC#N)c1',NULL),
	(116245,0,0,'21709-90-0','Consistent with Molecular Formula','C5H9NO3',131.131,NULL,'2FCA0E0908E63E7F-FICuS-01-79','2FCA0E0908E63E7F-FICTS-01-58','2FCA0E0908E63E7F-uuuuu-01-28','InChI=1S/C5H9NO3/c1-2-4(7)6-3-5(8)9/h2-3H2,1H3,(H,6,7)(H,8,9)','InChIKey=WOMAZEJKVZLLFE-UHFFFAOYSA-N','CCC(=O)NCC(=O)O',NULL),
	(116246,0,0,NULL,'Consistent with Molecular Formula','C20H31NO4',349.4692,NULL,'6ACF2B5695FD28BA-FICuS-01-8B','6ACF2B5695FD28BA-FICTS-01-6A','6ACF2B5695FD28BA-uuuuu-01-3A','InChI=1S/C20H31NO4/c1-16(2)10-12-24-19(22)14-21(18-8-6-5-7-9-18)15-20(23)25-13-11-17(3)4/h5-9,16-17H,10-15H2,1-4H3','InChIKey=RGRYXDXAUNOKGC-UHFFFAOYSA-N','CC(C)CCOC(=O)CN(CC(=O)OCCC(C)C)c1ccccc1',NULL),
	(116247,0,2,NULL,'Consistent with Molecular Formula','C19H19N3O6',385.3756,NULL,'E3FD5D7005B31083-FICuS-01-4F','BAF3A4104E4F7149-FICTS-01-40','07B6523D85AB0DDB-uuuuu-01-1D','InChI=1S/C14H14N2O6.C5H5N/c1-7-10(13(18)21-15-7)5-4-9(6-11(17)20-3)12-8(2)16-22-14(12)19;1-2-4-6-5-3-1/h4-5,18H,6H2,1-3H3;1-5H/b5-4+,12-9+;','InChIKey=AQYCZUFJEMANDW-BPXYXRFASA-N','COC(=O)CC(/C=C/c1c(C)noc1O)=C1/C(=O)ON=C1C.c1ccncc1','1'),
	(116248,0,0,NULL,'Consistent with Molecular Formula','C29H44FNO3S',505.7299,NULL,'814B93D58CBA614C-FICuS-01-67','814B93D58CBA614C-FICTS-01-46','814B93D58CBA614C-uuuuu-01-16','InChI=1S/C29H44FNO3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-23-34-29-22-16-15-19-26(29)25-31-27-20-18-21-28(24-27)35(30,32)33/h15-16,18-22,24,31H,2-14,17,23,25H2,1H3','InChIKey=UAPATFBKPPUYMG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccccc1CNc1cccc(S(=O)(=O)F)c1',NULL),
	(116249,0,1,NULL,'Consistent with Molecular Formula','C15H14Br2N2',382.097,NULL,'336F8FB563F0F3F5-FICuS-01-71','413723E9E6AB8A49-FICTS-01-3C','DCAB519392635A48-uuuuu-01-08','InChI=1S/C15H13BrN2.BrH/c16-13(11-17-14-7-3-1-4-8-14)12-18-15-9-5-2-6-10-15;/h1-12,17H;1H/b13-11?,18-12+;','InChIKey=GYPAJAYZPUBAIS-HEHNWQSUSA-N','Br.BrC(=C\\Nc1ccccc1)/C=N/c1ccccc1','1'),
	(116250,0,0,'27835-00-3','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'39A5155099D08EA2-FICuS-01-4A','39A5155099D08EA2-FICTS-01-29','39A5155099D08EA2-uuuuu-01-F9','InChI=1S/C12H14O3/c1-3-15-12(14)8-11(13)10-6-4-9(2)5-7-10/h4-7H,3,8H2,1-2H3','InChIKey=GEQMJBPKCOZHMV-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1ccc(C)cc1',NULL),
	(116251,0,0,NULL,'Consistent with Molecular Formula','C30H43ClF3NO',526.124,NULL,'3570426A807BB58A-FICuS-01-44','3570426A807BB58A-FICTS-01-23','3570426A807BB58A-uuuuu-01-F3','InChI=1S/C30H43ClF3NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-22-36-29-19-16-15-18-25(29)24-35-28-23-26(30(32,33)34)20-21-27(28)31/h15-16,18-21,23,35H,2-14,17,22,24H2,1H3','InChIKey=SPKZFODTCMSGAU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccccc1CNc1cc(C(F)(F)F)ccc1Cl',NULL),
	(116252,0,0,'13924-28-2','Consistent with Molecular Formula','C19H15N',257.3342,NULL,'53D00274DA0F8362-FICuS-01-3E','53D00274DA0F8362-FICTS-01-1D','53D00274DA0F8362-uuuuu-01-ED','InChI=1S/C19H15N/c1-3-7-16(8-4-1)15-20-19-13-11-18(12-14-19)17-9-5-2-6-10-17/h1-15H','InChIKey=WXZIDPUAURHXQI-UHFFFAOYSA-N','C(=N/c1ccc(-c2ccccc2)cc1)\\c1ccccc1',NULL),
	(116253,0,1,'6232-90-2','Consistent with Molecular Formula','C6H7BrO4',223.0229,NULL,'87F20CE30CE1848A-FICuS-01-67','87F20CE30CE1848A-FICTS-01-46','87F20CE30CE1848A-uuuuu-01-16','InChI=1S/C6H7BrO4/c7-3-4-11-6(10)2-1-5(8)9/h1-2H,3-4H2,(H,8,9)','InChIKey=ZPENTQAREZKMMV-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)OCCBr','1'),
	(116254,0,0,'31242-12-3','Consistent with Molecular Formula','C19H18ClFN2O4S2',456.9336,NULL,'965C627224E7E82E-FICuS-01-55','965C627224E7E82E-FICTS-01-34','965C627224E7E82E-uuuuu-01-04','InChI=1S/C19H18ClFN2O4S2/c1-3-23(4-2)29(26,27)14-7-5-13(6-8-14)19-12-17(20)16-11-15(28(21,24)25)9-10-18(16)22-19/h5-12H,3-4H2,1-2H3','InChIKey=AKZHCAPXDBAAHO-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(-c2cc(Cl)c3cc(S(=O)(=O)F)ccc3n2)cc1',NULL),
	(116255,0,0,'7554-97-4','Consistent with Molecular Formula','C16H12N4',260.2976,NULL,'4FB0A196665CEB32-FICuS-01-64','4FB0A196665CEB32-FICTS-01-43','4FB0A196665CEB32-uuuuu-01-13','InChI=1S/C16H12N4/c17-13-7-3-4-8-15(13)20-18-14-10-9-11-5-1-2-6-12(11)16(14)19-20/h1-10H,17H2','InChIKey=WMCKDNPVZDYHGP-UHFFFAOYSA-N','Nc1ccccc1-n1nc2ccc3ccccc3c2n1',NULL),
	(116256,0,0,NULL,'Consistent with Molecular Formula','C17H11ClFNO4S',379.7896,NULL,'445BF4E83AED8C79-FICuS-01-85','445BF4E83AED8C79-FICTS-01-64','445BF4E83AED8C79-uuuuu-01-34','InChI=1S/C17H11ClFNO4S/c1-24-17(21)11-4-2-10(3-5-11)16-9-14(18)13-8-12(25(19,22)23)6-7-15(13)20-16/h2-9H,1H3','InChIKey=HKPZBZARGCSVHJ-UHFFFAOYSA-N','COC(=O)c1ccc(-c2cc(Cl)c3cc(S(=O)(=O)F)ccc3n2)cc1',NULL),
	(116257,0,0,'40106-13-6','Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'7732B1284CE16400-FICuS-01-2E','7732B1284CE16400-FICTS-01-0D','7732B1284CE16400-uuuuu-01-DD','InChI=1S/C12H17NO2S/c1-2-15-12(14)10-8-6-4-3-5-7-9(8)16-11(10)13/h2-7,13H2,1H3','InChIKey=XTUHIGALMIGZST-UHFFFAOYSA-N','CCOC(=O)c1c(N)sc2c1CCCCC2',NULL),
	(116258,2,0,NULL,'Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'28888562ED198B1C-FICuS-01-57','28888562ED198B1C-FICTS-01-36','28888562ED198B1C-uuuuu-01-06','InChI=1S/C10H11NO5/c11-8(10(13)14)9(12)5-1-2-6-7(3-5)16-4-15-6/h1-3,8-9,12H,4,11H2,(H,13,14)','InChIKey=QNECLCOECOXTEW-UHFFFAOYSA-N','NC(C(=O)O)C(O)c1ccc2c(c1)OCO2','1'),
	(116259,0,0,NULL,'Consistent with Molecular Formula','C19H12ClN',289.7635,NULL,'6F0F6B1F0EB3988D-FICuS-01-7F','6F0F6B1F0EB3988D-FICTS-01-5E','6F0F6B1F0EB3988D-uuuuu-01-2E','InChI=1S/C19H12ClN/c20-14-7-5-6-13(12-14)19-17-10-2-1-8-15(17)16-9-3-4-11-18(16)21-19/h1-12H','InChIKey=VXXVTVOIMBATNE-UHFFFAOYSA-N','Clc1cccc(-c2nc3ccccc3c3ccccc23)c1',NULL),
	(116260,1,0,'1679-51-2','Consistent with Molecular Formula','C7H12O',112.1712,'3-Cyclohexene-1-carbinol\n4-(Hydroxymethyl)cyclohexene\n3-Cyclohexene-1-methanol\n3-Cyclohexene-1-methanol','3ADCDE5B938FC91F-FICuS-01-9F','3ADCDE5B938FC91F-FICTS-01-7E','3ADCDE5B938FC91F-uuuuu-01-4E','InChI=1S/C7H12O/c8-6-7-4-2-1-3-5-7/h1-2,7-8H,3-6H2','InChIKey=VEIYJWQZNGASMA-UHFFFAOYSA-N','OCC1CC=CCC1','1'),
	(116261,0,0,'24237-54-5','Consistent with Molecular Formula','C17H20N2O2S',316.4172,'Y 3642\nTinoridine\nNonflamin (free base)\nThieno[2,3-c]pyridine-3-carboxylic acid, 2-amino-4,5,6,7-tetrahydro-6-(phenylmethyl)-, ethyl ester\nThieno[2,3-c]pyridine-3-carboxylic acid, 2-amino-6-benzyl-4,5,6,7-tetrahydro-, ethyl ester','66694E16487D4954-FICuS-01-3F','66694E16487D4954-FICTS-01-1E','66694E16487D4954-uuuuu-01-EE','InChI=1S/C17H20N2O2S/c1-2-21-17(20)15-13-8-9-19(11-14(13)22-16(15)18)10-12-6-4-3-5-7-12/h3-7H,2,8-11,18H2,1H3','InChIKey=PFENFDGYVLAFBR-UHFFFAOYSA-N','CCOC(=O)c1c(N)sc2c1CCN(Cc1ccccc1)C2',NULL),
	(116262,0,0,'5919-29-9','Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'BD7B08E01D0AEA82-FICuS-01-79','BD7B08E01D0AEA82-FICTS-01-58','BD7B08E01D0AEA82-uuuuu-01-28','InChI=1S/C13H17NO3S/c1-3-17-13(16)11-9-6-4-5-7-10(9)18-12(11)14-8(2)15/h3-7H2,1-2H3,(H,14,15)','InChIKey=MYGDFSFTVVUJHF-UHFFFAOYSA-N','CCOC(=O)c1c(NC(C)=O)sc2c1CCCC2',NULL),
	(116263,0,0,'5877-60-1','Consistent with Molecular Formula','C9H9BrN2O4',289.0851,'Benzene, 1-bromo-2,4,5-trimethyl-3,6-dinitro-','A320F52AB2B8E2F9-FICuS-01-6F','A320F52AB2B8E2F9-FICTS-01-4E','A320F52AB2B8E2F9-uuuuu-01-1E','InChI=1S/C9H9BrN2O4/c1-4-5(2)9(12(15)16)7(10)6(3)8(4)11(13)14/h1-3H3','InChIKey=ZMHKCOHMNLOBFO-UHFFFAOYSA-N','Cc1c(C)c([N+](=O)[O-])c(Br)c(C)c1[N+](=O)[O-]',NULL),
	(116264,0,0,'20876-37-3','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'AE27BAD7F018E2A8-FICuS-01-83','AE27BAD7F018E2A8-FICTS-01-62','AE27BAD7F018E2A8-uuuuu-01-32','InChI=1S/C14H13NO3/c1-11-13(15(16)17)8-5-9-14(11)18-10-12-6-3-2-4-7-12/h2-9H,10H2,1H3','InChIKey=PBSZHNXXFIYDBU-UHFFFAOYSA-N','Cc1c(OCc2ccccc2)cccc1[N+](=O)[O-]',NULL),
	(116265,0,0,'27160-23-2','Consistent with Molecular Formula','C6H9NO5',175.1408,'Propanedioic acid, (formylamino)-, dimethyl ester\nMalonic acid, formamido-, dimethyl ester','604EE70BD9BE8705-FICuS-01-6C','604EE70BD9BE8705-FICTS-01-4B','604EE70BD9BE8705-uuuuu-01-1B','InChI=1S/C6H9NO5/c1-11-5(9)4(7-3-8)6(10)12-2/h3-4H,1-2H3,(H,7,8)','InChIKey=BDDFROSMSPNNRS-UHFFFAOYSA-N','COC(=O)C(NC=O)C(=O)OC',NULL),
	(116266,0,0,'37447-35-1','Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'0056E41F5EA3F2EA-FICuS-01-6E','0056E41F5EA3F2EA-FICTS-01-4D','0056E41F5EA3F2EA-uuuuu-01-1D','InChI=1S/C13H15NO6/c1-18-11(15)10(12(16)19-2)14-13(17)20-8-9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3,(H,14,17)','InChIKey=OXYGSELSDZGDRC-UHFFFAOYSA-N','COC(=O)C(NC(=O)OCc1ccccc1)C(=O)OC',NULL),
	(116267,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'DF6D100A14F970A4-FICuS-01-5D','DF6D100A14F970A4-FICTS-01-3C','DF6D100A14F970A4-uuuuu-01-0C','InChI=1S/C15H16N2O/c1-10-7-11(2)9-12(8-10)17-15(18)13-5-3-4-6-14(13)16/h3-9H,16H2,1-2H3,(H,17,18)','InChIKey=BHJUDUUCXPTBQC-UHFFFAOYSA-N','Cc1cc(C)cc(NC(=O)c2ccccc2N)c1',NULL),
	(116268,0,0,'49850-32-0','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'91AE40528A39BE3A-FICuS-01-62','91AE40528A39BE3A-FICTS-01-41','91AE40528A39BE3A-uuuuu-01-11','InChI=1S/C14H17NO2/c1-2-17-14(16)9-5-6-11-10-15-13-8-4-3-7-12(11)13/h3-4,7-8,10,15H,2,5-6,9H2,1H3','InChIKey=IOPNPSITAMJKFR-UHFFFAOYSA-N','CCOC(=O)CCCc1c[nH]c2ccccc12',NULL),
	(116269,0,0,'4362-48-5','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'B23B48B8D637E75F-FICuS-01-71','B23B48B8D637E75F-FICTS-01-50','B23B48B8D637E75F-uuuuu-01-20','InChI=1S/C9H16O2/c1-2-4-8(5-3-1)9-10-6-7-11-9/h8-9H,1-7H2','InChIKey=CVEJGUNFKNTPEW-UHFFFAOYSA-N','C1CCC(C2OCCO2)CC1',NULL),
	(116270,0,0,'20788-42-5','Consistent with Molecular Formula','C9H9ClO',168.6225,NULL,'D0D866CA9E17DDDF-FICuS-01-9F','D0D866CA9E17DDDF-FICTS-01-7E','D0D866CA9E17DDDF-uuuuu-01-4E','InChI=1S/C9H9ClO/c1-2-7-11-9-6-4-3-5-8(9)10/h2-6H,1,7H2','InChIKey=NQQZRGSSVFDPLC-UHFFFAOYSA-N','C=CCOc1ccccc1Cl',NULL),
	(116271,0,0,'145-94-8','Consistent with Molecular Formula','C9H9ClO',168.6225,'Chlorindanol\nLanesta\nClorindanol\n7-Chloro-4-indanol\ncomponent of Lanesta\n1H-Inden-4-ol, 7-chloro-2,3-dihydro-\n4-Indanol, 7-chloro-','5670442E080F852D-FICuS-01-39','5670442E080F852D-FICTS-01-18','5670442E080F852D-uuuuu-01-E8','InChI=1S/C9H9ClO/c10-8-4-5-9(11)7-3-1-2-6(7)8/h4-5,11H,1-3H2','InChIKey=ATAJVFBUUIBIEO-UHFFFAOYSA-N','Oc1ccc(Cl)c2c1CCC2',NULL),
	(116272,0,0,'60965-26-6','Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'1210FD32A2B269BA-FICuS-01-53','1210FD32A2B269BA-FICTS-01-32','1210FD32A2B269BA-uuuuu-01-02','InChI=1S/C10H11BrO3/c1-13-7-3-4-8(9(12)6-11)10(5-7)14-2/h3-5H,6H2,1-2H3','InChIKey=PKVBZABQCCQHLD-UHFFFAOYSA-N','COc1ccc(C(=O)CBr)c(OC)c1',NULL),
	(116273,0,0,'1143-20-0','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'DB3FBF9A08B5B2F9-FICuS-01-9A','DB3FBF9A08B5B2F9-FICTS-01-79','DB3FBF9A08B5B2F9-uuuuu-01-49','InChI=1S/C15H12O2/c16-15(17)14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h1-8,14H,9H2,(H,16,17)','InChIKey=HAMMHSUBQYOIFQ-UHFFFAOYSA-N','O=C(O)C1c2ccccc2Cc2ccccc21',NULL),
	(116274,0,0,'3967-57-5','Consistent with Molecular Formula','C11H14O4',210.2292,'Ethyl hydrocaffeate\nEthyl dihydrocaffeate\nBenzenepropanoic acid, 3,4-dihydroxy-, ethyl ester\nHydrocinnamic acid, 3,4-dihydroxy-, ethyl ester','4D72BEA04B2DDA61-FICuS-01-78','4D72BEA04B2DDA61-FICTS-01-57','4D72BEA04B2DDA61-uuuuu-01-27','InChI=1S/C11H14O4/c1-2-15-11(14)6-4-8-3-5-9(12)10(13)7-8/h3,5,7,12-13H,2,4,6H2,1H3','InChIKey=MHJZKZOOQLSKTN-UHFFFAOYSA-N','CCOC(=O)CCc1ccc(O)c(O)c1',NULL),
	(116275,0,1,'75415-02-0','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'C2BEACF95EB207C3-FICuS-01-91','C2BEACF95EB207C3-FICTS-01-70','C2BEACF95EB207C3-uuuuu-01-40','InChI=1S/C11H12N2O3/c1-12(2)8-7-11(14)9-5-3-4-6-10(9)13(15)16/h3-8H,1-2H3','InChIKey=JZQFFGQCBWYGLB-UHFFFAOYSA-N','CN(C)/C=C/C(=O)c1ccccc1[N+](=O)[O-]','1'),
	(116276,0,0,'41812-62-8','Consistent with Molecular Formula','C4H6N4OS',158.1776,NULL,'C5DE4079CAE8CCB2-FICuS-01-97','12AB4587FD36A2C3-FICTS-01-40','C5DE4079CAE8CCB2-uuuuu-01-46','InChI=1S/C4H6N4OS/c5-3(6)8-4-7-2(9)1-10-4/h1H2,(H4,5,6,7,8,9)','InChIKey=XHXUEDUFPLPHGS-UHFFFAOYSA-N','N=C(N)NC1=NC(=O)CS1',NULL),
	(116277,0,0,'24305-58-6','Consistent with Molecular Formula','C22H38O2',334.541,NULL,'A811E49D32959344-FICuS-01-3F','A811E49D32959344-FICTS-01-1E','A811E49D32959344-uuuuu-01-EE','InChI=1S/C22H38O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-17-18-21(23)19-22(20)24/h17-19,23-24H,2-16H2,1H3','InChIKey=PGGPTJYXIJVFPQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCc1ccc(O)cc1O',NULL),
	(116278,0,0,'58755-70-7','Consistent with Molecular Formula','C7H6INO3',279.0338,NULL,'33FC1B43A81857FC-FICuS-01-67','33FC1B43A81857FC-FICTS-01-46','33FC1B43A81857FC-uuuuu-01-16','InChI=1S/C7H6INO3/c1-12-5-2-3-6(8)7(4-5)9(10)11/h2-4H,1H3','InChIKey=JWZODIRSJJQOKY-UHFFFAOYSA-N','COc1ccc(I)c([N+](=O)[O-])c1',NULL),
	(116279,0,1,'61295-92-9','Consistent with Molecular Formula','C4H4N2O3',128.0872,NULL,'93EB3F128F5A9402-FICuS-01-59','93EB3F128F5A9402-FICTS-01-38','93EB3F128F5A9402-uuuuu-01-08','InChI=1S/C4H4N2O3/c1-9-4(7)3(2-5)6-8/h8H,1H3','InChIKey=ZTUBRMAHOKWHCL-UHFFFAOYSA-N','COC(=O)/C(C#N)=N/O','1'),
	(116280,0,0,'13741-90-7','Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'7F5BC4FA93787E2B-FICuS-01-84','7F5BC4FA93787E2B-FICTS-01-63','7F5BC4FA93787E2B-uuuuu-01-33','InChI=1S/C8H9N5/c9-4-1-2-6-5(3-4)7(10)13-8(11)12-6/h1-3H,9H2,(H4,10,11,12,13)','InChIKey=LJBWEZVYRBKOCI-UHFFFAOYSA-N','Nc1ccc2nc(N)nc(N)c2c1',NULL),
	(116281,0,0,NULL,'Consistent with Molecular Formula','C8H13NO6',219.1938,NULL,'EE301729539F735C-FICuS-01-50','EE301729539F735C-FICTS-01-2F','EE301729539F735C-uuuuu-01-FF','InChI=1S/C8H13NO6/c1-4-15-8(12)9-5(6(10)13-2)7(11)14-3/h5H,4H2,1-3H3,(H,9,12)','InChIKey=LTHDZWHWMCEKPL-UHFFFAOYSA-N','CCOC(=O)NC(C(=O)OC)C(=O)OC',NULL),
	(116282,1,0,'5144-51-4','Consistent with Molecular Formula','C12H22NaO7S',333.3514,'Sodium dibutyl sulfosuccinate\nSodium sulfosuccinic acid dibutyl ester\nButanedioic acid, sulfo-, 1,4-dibutyl ester, sodium salt\nSuccinic acid, sulfo-, 1,4-dibutyl ester, sodium salt','150123FA89995011-FICuS-01-24','150123FA89995011-FICTS-01-03','9EE6CFF5E9E2E2B9-uuuuu-01-5A','InChI=1S/C12H22O7S.Na/c1-3-5-7-18-11(13)9-10(20(15,16)17)12(14)19-8-6-4-2;/h10H,3-9H2,1-2H3,(H,15,16,17);/q;+1','InChIKey=JLABKOUORPVZCA-UHFFFAOYSA-N','CCCCOC(=O)CC(C(=O)OCCCC)S(=O)(=O)O.[Na+]','1'),
	(116283,0,0,'7173-60-6','Consistent with Molecular Formula','C19H42N2',298.5542,NULL,'7C820494C8D97DFE-FICuS-01-7A','7C820494C8D97DFE-FICTS-01-59','7C820494C8D97DFE-uuuuu-01-29','InChI=1S/C19H42N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-21-19-16-17-20/h21H,2-20H2,1H3','InChIKey=UKNVXIMLHBKVAE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNCCCN',NULL),
	(116284,1,0,'7320-45-8','Consistent with Molecular Formula','C8H14NaO7S',277.2442,NULL,'355DB903272186D3-FICuS-01-37','355DB903272186D3-FICTS-01-16','BEBA550C475A347B-uuuuu-01-1E','InChI=1S/C8H14O7S.Na/c1-3-14-7(9)5-6(16(11,12)13)8(10)15-4-2;/h6H,3-5H2,1-2H3,(H,11,12,13);/q;+1','InChIKey=RIGUOXLGNYMESN-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)S(=O)(=O)O.[Na+]','1'),
	(116285,0,0,'92573-45-0','Consistent with Molecular Formula','C15H15ClN2',258.7499,NULL,'BBFC0DB96A403986-FICuS-01-78','BBFC0DB96A403986-FICTS-01-57','BBFC0DB96A403986-uuuuu-01-27','InChI=1S/C15H15ClN2/c1-18(2)15-8-6-12(7-9-15)11-17-14-5-3-4-13(16)10-14/h3-11H,1-2H3','InChIKey=JUODSVJHIZUYRX-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2cccc(Cl)c2)cc1',NULL),
	(116286,0,1,NULL,'Consistent with Molecular Formula','C11H14N4',202.2584,NULL,'BD0B7B4E13274CEE-FICuS-01-7F','BD0B7B4E13274CEE-FICTS-01-5E','BD0B7B4E13274CEE-uuuuu-01-2E','InChI=1S/C11H14N4/c12-11(13)15-14-7-8-4-5-9-2-1-3-10(9)6-8/h4-7H,1-3H2,(H4,12,13,15)','InChIKey=BBQILFUNOUOEFT-UHFFFAOYSA-N','N=C(N)N/N=C/c1ccc2c(c1)CCC2','1'),
	(116287,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'BFAF9EF9556844C1-FICuS-01-87','C765EEE1911E946D-FICTS-01-52','BFAF9EF9556844C1-uuuuu-01-36','InChI=1S/C12H11N5O2/c1-5-3-7-8(4-6(5)2)14-11(13-7)17-12-15-9(18)10(19)16-12/h3-4H,1-2H3,(H3,13,14,15,16,17,18,19)','InChIKey=BVEKBTQPPZGTLH-UHFFFAOYSA-N','Cc1cc2nc(N=C3N=C(O)C(O)=N3)[nH]c2cc1C',NULL),
	(116288,0,1,NULL,'Consistent with Molecular Formula','C15H15NOS2',289.4096,NULL,'2639B5D68A8D87B6-FICuS-01-68','2639B5D68A8D87B6-FICTS-01-47','2639B5D68A8D87B6-uuuuu-01-17','InChI=1S/C15H15NOS2/c1-2-16-14(17)13(19-15(16)18)9-10-6-7-11-4-3-5-12(11)8-10/h6-9H,2-5H2,1H3','InChIKey=IVJSSYWPULMCJR-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccc3c(c2)CCC3)SC1=S','1'),
	(116289,0,1,NULL,'Consistent with Molecular Formula','C17H15N5O5',369.336,NULL,'AB25C1D468A9E721-FICuS-01-64','AB25C1D468A9E721-FICTS-01-43','AB25C1D468A9E721-uuuuu-01-13','InChI=1S/C17H15N5O5/c23-17(19-15-7-6-14(21(24)25)9-16(15)22(26)27)20-18-10-11-4-5-12-2-1-3-13(12)8-11/h4-10H,1-3H2,(H2,19,20,23)','InChIKey=HFQGOLQLZHSIEB-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)CCC2)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(116290,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,'Benzoic acid, 3-hydroxy-, [(2,3-dihydro-1H-inden-5-yl)methylene]hydrazide','DA6A33AAD6016ADF-FICuS-01-87','DA6A33AAD6016ADF-FICTS-01-66','DA6A33AAD6016ADF-uuuuu-01-36','InChI=1S/C17H16N2O2/c20-16-6-2-5-15(10-16)17(21)19-18-11-12-7-8-13-3-1-4-14(13)9-12/h2,5-11,20H,1,3-4H2,(H,19,21)','InChIKey=NWMPYCNNZCLVGB-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)CCC2)c1cccc(O)c1','1'),
	(116291,0,1,NULL,'Consistent with Molecular Formula','C17H18N4O',294.3554,NULL,'DE4CC166714BF2F2-FICuS-01-75','DE4CC166714BF2F2-FICTS-01-54','DE4CC166714BF2F2-uuuuu-01-24','InChI=1S/C17H18N4O/c1-12-9-13(2)21(17(22)16(12)10-18)19-11-14-5-7-15(8-6-14)20(3)4/h5-9,11H,1-4H3','InChIKey=FGUBHURGADNLFW-UHFFFAOYSA-N','Cc1cc(C)n(/N=C/c2ccc(N(C)C)cc2)c(=O)c1C#N','1'),
	(116292,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'BD6B531055FB5405-FICuS-01-4E','BD6B531055FB5405-FICTS-01-2D','BD6B531055FB5405-uuuuu-01-FD','InChI=1S/C18H17N3O/c1-12-8-13(2)21(18(22)17(12)10-19)20-11-14-6-7-15-4-3-5-16(15)9-14/h6-9,11H,3-5H2,1-2H3','InChIKey=MFAGYBIOWGBCFV-UHFFFAOYSA-N','Cc1cc(C)n(/N=C/c2ccc3c(c2)CCC3)c(=O)c1C#N','1'),
	(116293,0,0,NULL,'Consistent with Molecular Formula','C22H15N5',349.394,NULL,'24101331E849BD42-FICuS-01-2C','24101331E849BD42-FICTS-01-0B','24101331E849BD42-uuuuu-01-DB','InChI=1S/C22H15N5/c1-3-9-15(10-4-1)19-20(16-11-5-2-6-12-16)26-22(25-19)27-21-23-17-13-7-8-14-18(17)24-21/h1-14H,(H,23,24)','InChIKey=HKHXFOTXWNZWQH-UHFFFAOYSA-N','c1ccc(C2=NC(=Nc3nc4ccccc4[nH]3)N=C2c2ccccc2)cc1',NULL),
	(116294,0,1,NULL,'Consistent with Molecular Formula','C27H25N3O',407.514,NULL,'3EAA9FDCFFBE10B3-FICuS-01-B0','3EAA9FDCFFBE10B3-FICTS-01-8F','3EAA9FDCFFBE10B3-uuuuu-01-5F','InChI=1S/C27H25N3O/c31-27(30-29-18-20-12-14-22-6-4-8-24(22)16-20)25-9-1-2-10-26(25)28-17-19-11-13-21-5-3-7-23(21)15-19/h1-2,9-18H,3-8H2,(H,30,31)','InChIKey=WDIHVDGOWYHGCW-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)CCC2)c1ccccc1/N=C/c1ccc2c(c1)CCC2','1'),
	(116295,0,1,NULL,'Consistent with Molecular Formula','C27H29N3O7',507.542,NULL,'F9E6712A28B2C913-FICuS-01-5A','F9E6712A28B2C913-FICTS-01-39','F9E6712A28B2C913-uuuuu-01-09','InChI=1S/C27H29N3O7/c1-32-21-11-17(12-22(33-2)25(21)36-5)15-28-20-10-8-7-9-19(20)27(31)30-29-16-18-13-23(34-3)26(37-6)24(14-18)35-4/h7-16H,1-6H3,(H,30,31)','InChIKey=XSCCPRVJAHMUER-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2ccccc2/N=C/c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(116296,0,0,NULL,'Consistent with Molecular Formula','C28H20O6',452.4624,NULL,'634933B7BDE68FEB-FICuS-01-82','8D90359558FAC18C-FICTS-01-44','634933B7BDE68FEB-uuuuu-01-31','InChI=1S/C28H20O6/c29-25-18-8-1-3-10-20(18)33-27(31)23(25)22(17-13-12-15-6-5-7-16(15)14-17)24-26(30)19-9-2-4-11-21(19)34-28(24)32/h1-4,8-14,22,29-30H,5-7H2','InChIKey=RYNXQDUEHLDCAA-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1ccc2c(c1)CCC2)c1c(O)c2ccccc2oc1=O',NULL),
	(116297,0,0,'10169-55-8','Consistent with Molecular Formula','C14H12OS',228.3082,NULL,'7E668258AC1E9BCE-FICuS-01-83','7E668258AC1E9BCE-FICTS-01-62','7E668258AC1E9BCE-uuuuu-01-32','InChI=1S/C14H12OS/c1-11(15)12-7-9-14(10-8-12)16-13-5-3-2-4-6-13/h2-10H,1H3','InChIKey=XUDYHODVSUXRPW-UHFFFAOYSA-N','CC(=O)c1ccc(Sc2ccccc2)cc1',NULL),
	(116298,0,0,'62507-86-2','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'386BD8FA2E16EEF3-FICuS-01-8E','386BD8FA2E16EEF3-FICTS-01-6D','386BD8FA2E16EEF3-uuuuu-01-3D','InChI=1S/C14H12O3/c1-10-5-7-12(8-6-10)17-13-4-2-3-11(9-13)14(15)16/h2-9H,1H3,(H,15,16)','InChIKey=JDFNHFHOMMSCEZ-UHFFFAOYSA-N','Cc1ccc(Oc2cccc(C(=O)O)c2)cc1',NULL),
	(116299,0,0,NULL,'No Comparision - Unparameterized Atom - P(a2) connected atoms =[ O O C ]','C9H22NO2P',207.2521,NULL,'A1394C5CAAA274AF-FICuS-01-7B','A1394C5CAAA274AF-FICTS-01-5A','A1394C5CAAA274AF-uuuuu-01-2A','InChI=1S/C9H22NO2P/c1-4-5-6-7-8-10-9(2,3)13(11)12/h10,13H,4-8H2,1-3H3,(H,11,12)','InChIKey=ANDFUNQPEMXELN-UHFFFAOYSA-N','CCCCCCNC(C)(C)[PH](=O)O',NULL),
	(116300,0,0,NULL,'Consistent with Molecular Formula','C19H16INO3S',465.3048,NULL,'2F4E4B3B34D1A6CB-FICuS-01-7B','2F4E4B3B34D1A6CB-FICTS-01-5A','179F4A9639B9CA93-uuuuu-01-18','InChI=1S/C19H16NO3S.HI/c21-19(15-20-13-5-2-6-14-20)16-9-11-18(12-10-16)24(22,23)17-7-3-1-4-8-17;/h1-14H,15H2;1H/q+1;/p-1','InChIKey=ROSQVVIFIIZFSH-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)c1ccc(S(=O)(=O)c2ccccc2)cc1.[I-]',NULL),
	(116301,0,0,'22820-08-2','Consistent with Molecular Formula','C8H8N2S',164.2246,NULL,'8E465F0D8A4CFCD4-FICuS-01-8E','8E465F0D8A4CFCD4-FICTS-01-6D','8E465F0D8A4CFCD4-uuuuu-01-3D','InChI=1S/C8H8N2S/c11-8-9-5-6-3-1-2-4-7(6)10-8/h1-4H,5H2,(H2,9,10,11)','InChIKey=VGNAMTKXQSLQJZ-UHFFFAOYSA-N','S=C1NCc2ccccc2N1',NULL),
	(116302,0,0,'91983-78-7','Consistent with Molecular Formula','C7H15N3OS',189.275,NULL,'B23904621567B003-FICuS-01-1B','B23904621567B003-FICTS-01-FA','B23904621567B003-uuuuu-01-CA','InChI=1S/C7H15N3OS/c1-5(11)4-7(2,3)9-6(12)10-8/h4,8H2,1-3H3,(H2,9,10,12)','InChIKey=UHXKLJLNMZXPCZ-UHFFFAOYSA-N','CC(=O)CC(C)(C)NC(=S)NN',NULL),
	(116303,1,0,NULL,'Consistent with Molecular Formula','C18H33NO6',359.4618,NULL,'990D45268585EF74-FICuS-01-4E','990D45268585EF74-FICTS-01-2D','990D45268585EF74-uuuuu-01-FD','InChI=1S/C18H33NO6/c1-2-3-4-5-6-7-8-9-10-11-12-19-15(20)13-18(25,17(23)24)14-16(21)22/h25H,2-14H2,1H3,(H,19,20)(H,21,22)(H,23,24)','InChIKey=ABGBGJXCHTWNJK-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)CC(O)(CC(=O)O)C(=O)O','1'),
	(116304,0,0,'32900-00-8','Consistent with Molecular Formula','C5H12N2S',132.2232,NULL,'59843427F6BBDDE6-FICuS-01-74','59843427F6BBDDE6-FICTS-01-53','59843427F6BBDDE6-uuuuu-01-23','InChI=1S/C5H12N2S/c1-3-4-7-5(8)6-2/h3-4H2,1-2H3,(H2,6,7,8)','InChIKey=PRNKCKMGXDOUGR-UHFFFAOYSA-N','CCCNC(=S)NC',NULL),
	(116305,0,0,NULL,'Consistent with Molecular Formula','C22H16FNO4S',409.4311,NULL,'3E223FE198E79A67-FICuS-01-66','3E223FE198E79A67-FICTS-01-45','3E223FE198E79A67-uuuuu-01-15','InChI=1S/C22H16FNO4S/c1-14-2-6-16(7-3-14)28-17-8-4-15(5-9-17)21-13-22(25)19-12-18(29(23,26)27)10-11-20(19)24-21/h2-13H,1H3,(H,24,25)','InChIKey=QPBZYLHGOHIQOS-UHFFFAOYSA-N','Cc1ccc(Oc2ccc(-c3cc(O)c4cc(S(=O)(=O)F)ccc4n3)cc2)cc1',NULL),
	(116306,0,1,NULL,'Consistent with Molecular Formula','C25H40O3',388.5892,NULL,'93C81221E6E92901-FICuS-01-39','93C81221E6E92901-FICTS-01-18','A26A9EE83DAE4F5C-uuuuu-01-4A','InChI=1S/C25H40O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-22-28-24-19-16-15-18-23(24)20-21-25(26)27/h15-16,18-21H,2-14,17,22H2,1H3,(H,26,27)/b21-20+','InChIKey=SHUHQKCLEHGHQP-QZQOTICOSA-N','CCCCCCCCCCCCCCCCOc1ccccc1/C=C/C(=O)O','1'),
	(116307,0,0,'24835-08-3','Consistent with Molecular Formula','C7H9ClN2O2',188.6133,NULL,'2BF81F9B44B8C3D5-FICuS-01-7C','2BF81F9B44B8C3D5-FICTS-01-5B','2B04B87E7B351A9B-uuuuu-01-12','InChI=1S/C7H8N2O2.ClH/c8-5-6-3-1-2-4-7(6)9(10)11;/h1-4H,5,8H2;1H','InChIKey=BASJTVIZZDEQBJ-UHFFFAOYSA-N','Cl.NCc1ccccc1[N+](=O)[O-]',NULL),
	(116308,0,0,NULL,'Consistent with Molecular Formula','C27H49N3O3S',495.7624,NULL,'96129A0814B9F2F7-FICuS-01-50','96129A0814B9F2F7-FICTS-01-2F','96129A0814B9F2F7-uuuuu-01-FF','InChI=1S/C27H49N3O3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-29(2)34(31,32)25-17-18-27(26(28)24-25)30-20-22-33-23-21-30/h17-18,24H,3-16,19-23,28H2,1-2H3','InChIKey=VJJAXXWFWQDOBJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C)S(=O)(=O)c1ccc(N2CCOCC2)c(N)c1',NULL),
	(116309,0,0,'2654-51-5','Consistent with Molecular Formula','C12H14ClNO4S',303.7599,NULL,'78D5BB92D60948A6-FICuS-01-64','78D5BB92D60948A6-FICTS-01-43','0E5408961DB788DA-uuuuu-01-0E','InChI=1S/C11H11ClN.CH4O4S/c1-8-7-10(12)9-5-3-4-6-11(9)13(8)2;1-5-6(2,3)4/h3-7H,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=JKDFQYWASDRMOU-UHFFFAOYSA-M','COS(=O)(=O)[O-].Cc1cc(Cl)c2ccccc2[n+]1C',NULL),
	(116310,0,1,NULL,'Consistent with Molecular Formula','C18H19N3O2S',341.427,NULL,'64E0FAA89DAE5BA2-FICuS-01-93','64E0FAA89DAE5BA2-FICTS-01-72','64E0FAA89DAE5BA2-uuuuu-01-42','InChI=1S/C18H19N3O2S/c1-13-8-10-15(11-9-13)24(22,23)20-19-18-12-14(2)16-6-4-5-7-17(16)21(18)3/h4-12,20H,1-3H3','InChIKey=DTUALDGOTSKEDI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=c2\\cc(C)c3ccccc3n2C)cc1','1'),
	(116311,0,0,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'C67419D4E9830AC2-FICuS-01-5C','B15544C0FA3044AF-FICTS-01-37','C67419D4E9830AC2-uuuuu-01-0B','InChI=1S/C15H17NO/c17-15-10-13(11-6-2-1-3-7-11)12-8-4-5-9-14(12)16-15/h4-5,8-11H,1-3,6-7H2,(H,16,17)','InChIKey=OCHRZCHLWJNXLM-UHFFFAOYSA-N','O=c1cc(C2CCCCC2)c2ccccc2[nH]1',NULL),
	(116312,0,0,'1616-88-2','Consistent with Molecular Formula','C4H9NO3',119.12,'Methoxyethyl carbamate\n2-Methoxyethyl carbamate\nCarbamic acid, 2-methoxyethyl ester\nWLN: ZVO2O1\nEthanol, 2-methoxy-, carbamate\nEthanol, 2-methoxy-, carbamate','5F67A41A9A916584-FICuS-01-51','5F67A41A9A916584-FICTS-01-30','5F67A41A9A916584-uuuuu-01-00','InChI=1S/C4H9NO3/c1-7-2-3-8-4(5)6/h2-3H2,1H3,(H2,5,6)','InChIKey=QAQJKDRAJZWQCM-UHFFFAOYSA-N','COCCOC(N)=O',NULL),
	(116313,1,0,'40778-30-1','Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'971B046D4E707003-FICuS-01-32','971B046D4E707003-FICTS-01-11','971B046D4E707003-uuuuu-01-E1','InChI=1S/C13H24O3/c1-4-6-7-8-9-10-12(11(3)14)13(15)16-5-2/h12H,4-10H2,1-3H3','InChIKey=QPFZUKLNMHJNCE-UHFFFAOYSA-N','CCCCCCCC(C(C)=O)C(=O)OCC','1'),
	(116314,0,0,NULL,'Consistent with Molecular Formula','C22H28N2OS',368.536,NULL,'E3C0406B0C34010F-FICuS-01-3F','E3C0406B0C34010F-FICTS-01-1E','E3C0406B0C34010F-uuuuu-01-EE','InChI=1S/C22H28N2OS/c1-2-3-4-5-6-13-18-24(20-16-11-8-12-17-20)22(26)23-21(25)19-14-9-7-10-15-19/h7-12,14-17H,2-6,13,18H2,1H3,(H,23,25,26)','InChIKey=ADKCKHOQBUTRLO-UHFFFAOYSA-N','CCCCCCCCN(C(=S)NC(=O)c1ccccc1)c1ccccc1',NULL),
	(116315,0,0,'33672-81-0','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'29F1F7853D2DCC8B-FICuS-01-80','29F1F7853D2DCC8B-FICTS-01-5F','29F1F7853D2DCC8B-uuuuu-01-2F','InChI=1S/C15H15NO2/c1-16(13-6-4-3-5-7-13)15(17)12-8-10-14(18-2)11-9-12/h3-11H,1-2H3','InChIKey=VMXRELIVNJKWRJ-UHFFFAOYSA-N','COc1ccc(C(=O)N(C)c2ccccc2)cc1',NULL),
	(116316,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2S2',267.3602,NULL,'11AE9621D11C50E9-FICuS-01-4D','11AE9621D11C50E9-FICTS-01-2C','11AE9621D11C50E9-uuuuu-01-FC','InChI=1S/C12H13NO2S2/c1-3-15-11(14)7-8-4-5-9-10(6-8)17-12(16)13(9)2/h4-6H,3,7H2,1-2H3','InChIKey=JWSHYOPPJYXBLV-UHFFFAOYSA-N','CCOC(=O)Cc1ccc2c(c1)sc(=S)n2C',NULL),
	(116317,0,0,NULL,'Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'FE51DB8916B9A22B-FICuS-01-78','FE51DB8916B9A22B-FICTS-01-57','FE51DB8916B9A22B-uuuuu-01-27','InChI=1S/C10H13NOS/c1-8(13)11(2)9-4-6-10(12-3)7-5-9/h4-7H,1-3H3','InChIKey=KTQQGDIKHMFWST-UHFFFAOYSA-N','COc1ccc(N(C)C(C)=S)cc1',NULL),
	(116318,0,0,NULL,'Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'14E2406256D10769-FICuS-01-25','14E2406256D10769-FICTS-01-04','14E2406256D10769-uuuuu-01-D4','InChI=1S/C18H26O3/c1-17(2,3)13-8-12(15(19)11-16(20)21-7)9-14(10-13)18(4,5)6/h8-10H,11H2,1-7H3','InChIKey=XIYMTQPALWOQFG-UHFFFAOYSA-N','COC(=O)CC(=O)c1cc(C(C)(C)C)cc(C(C)(C)C)c1',NULL),
	(116319,0,0,NULL,'Consistent with Molecular Formula','C8H7N3S',177.2234,NULL,'C0CA4316C9A86469-FICuS-01-5A','C0CA4316C9A86469-FICTS-01-39','C0CA4316C9A86469-uuuuu-01-09','InChI=1S/C8H7N3S/c1-9-11-8-10-6-4-2-3-5-7(6)12-8/h2-5H,1H2,(H,10,11)','InChIKey=POYRHKHLDULVOF-UHFFFAOYSA-N','C=NNc1nc2ccccc2s1',NULL),
	(116320,0,0,'20743-99-1','Consistent with Molecular Formula','C23H40O2',348.5678,NULL,'672B0AA4F9BE05B5-FICuS-01-70','672B0AA4F9BE05B5-FICTS-01-4F','672B0AA4F9BE05B5-uuuuu-01-1F','InChI=1S/C23H40O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-25-23-19-17-22(24-2)18-20-23/h17-20H,3-16,21H2,1-2H3','InChIKey=ZRBCTBULZAOUQB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(OC)cc1',NULL),
	(116321,0,0,'2584-35-2','Consistent with Molecular Formula','C17H16INS',393.2846,NULL,'27202DEB31C10350-FICuS-01-2F','27202DEB31C10350-FICTS-01-0E','1FF12C463CA96F08-uuuuu-01-17','InChI=1S/C17H16NS.HI/c1-18-16-11-7-6-10-14(16)15(12-17(18)19-2)13-8-4-3-5-9-13;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=USMNHVMYUMVAGL-UHFFFAOYSA-M','CSc1cc(-c2ccccc2)c2ccccc2[n+]1C.[I-]',NULL),
	(116322,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O4S',282.3136,NULL,'4ECCF1782EBD7F41-FICuS-01-8B','58C5F5D631F21AFE-FICTS-01-59','4ECCF1782EBD7F41-uuuuu-01-3A','InChI=1S/C12H14N2O4S/c1-3-11-8(2)13-14(12(11)15)9-4-6-10(7-5-9)19(16,17)18/h4-7,11H,3H2,1-2H3,(H,16,17,18)','InChIKey=IVIUPERSNKAMOC-UHFFFAOYSA-N','CCC1C(=O)N(c2ccc(S(=O)(=O)O)cc2)N=C1C','1'),
	(116323,0,0,'41631-62-3','Consistent with Molecular Formula','C13H9NOS',227.2802,NULL,'C4C0DF7B67D1CB56-FICuS-01-86','C4C0DF7B67D1CB56-FICTS-01-65','C4C0DF7B67D1CB56-uuuuu-01-35','InChI=1S/C13H9NOS/c15-13-14(10-6-2-1-3-7-10)11-8-4-5-9-12(11)16-13/h1-9H','InChIKey=BHPSZHMGNYEULP-UHFFFAOYSA-N','O=c1sc2ccccc2n1-c1ccccc1',NULL),
	(116324,0,0,'13207-50-6','Consistent with Molecular Formula','C8H11N3S',181.255,NULL,'31DF3F9738AC6241-FICuS-01-5A','31DF3F9738AC6241-FICTS-01-39','31DF3F9738AC6241-uuuuu-01-09','InChI=1S/C8H11N3S/c1-9-8(12)11-10-7-5-3-2-4-6-7/h2-6,10H,1H3,(H2,9,11,12)','InChIKey=TVQONGCRGGWBOT-UHFFFAOYSA-N','CNC(=S)NNc1ccccc1',NULL),
	(116325,0,0,NULL,'Consistent with Molecular Formula','C29H44O2',424.6654,NULL,'B755A2FE39278303-FICuS-01-4B','B755A2FE39278303-FICTS-01-2A','B755A2FE39278303-uuuuu-01-FA','InChI=1S/C29H44O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-24-30-28-22-19-23-29(25-28)31-26-27-20-16-15-17-21-27/h15-17,19-23,25H,2-14,18,24,26H2,1H3','InChIKey=BXPNZQDIWUPWMW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1cccc(OCc2ccccc2)c1',NULL),
	(116326,0,0,'15513-16-3','Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'FC0C456389BE8816-FICuS-01-64','FC0C456389BE8816-FICTS-01-43','FC0C456389BE8816-uuuuu-01-13','InChI=1S/C11H16N2/c1-2-6-10(7-3-1)13-11-8-4-5-9-12-11/h4-5,8-10H,1-3,6-7H2,(H,12,13)','InChIKey=UUMQKWWKCDCMJS-UHFFFAOYSA-N','c1ccc(NC2CCCCC2)nc1',NULL),
	(116327,0,0,'61821-48-5','Consistent with Molecular Formula','C15H15NOS',257.3496,NULL,'797AA965A1EE043B-FICuS-01-69','797AA965A1EE043B-FICTS-01-48','797AA965A1EE043B-uuuuu-01-18','InChI=1S/C15H15NOS/c1-16(13-6-4-3-5-7-13)15(18)12-8-10-14(17-2)11-9-12/h3-11H,1-2H3','InChIKey=XYSHNGSRNVLPSL-UHFFFAOYSA-N','COc1ccc(C(=S)N(C)c2ccccc2)cc1',NULL),
	(116328,0,0,NULL,'Consistent with Molecular Formula','C10H12N2OS',208.2776,NULL,'26AA4FA7A43FEDBC-FICuS-01-9F','26AA4FA7A43FEDBC-FICTS-01-7E','26AA4FA7A43FEDBC-uuuuu-01-4E','InChI=1S/C10H12N2OS/c14-10(9-3-1-2-4-11-9)12-5-7-13-8-6-12/h1-4H,5-8H2','InChIKey=UGPSPFUBACSKPT-UHFFFAOYSA-N','S=C(c1ccccn1)N1CCOCC1',NULL),
	(116329,0,0,'90383-20-3','Consistent with Molecular Formula','C13H12BrNO',278.1479,NULL,'8CF8CDCC874B3FF7-FICuS-01-A8','8CF8CDCC874B3FF7-FICTS-01-87','8CF8CDCC874B3FF7-uuuuu-01-57','InChI=1S/C13H12BrNO/c14-11-5-7-12(8-6-11)15-9-10-3-1-2-4-13(10)16/h1-8,15-16H,9H2','InChIKey=HWQWIODTQXSLQY-UHFFFAOYSA-N','Oc1ccccc1CNc1ccc(Br)cc1',NULL),
	(116330,0,1,NULL,'Consistent with Molecular Formula','C18H14Cl2IN',442.1258,NULL,'DB185F3BF7AF7B2D-FICuS-01-99','DB185F3BF7AF7B2D-FICTS-01-78','E3C95E96FAC71775-uuuuu-01-28','InChI=1S/C18H14Cl2N.HI/c1-21-11-10-14(15-4-2-3-5-18(15)21)8-6-13-7-9-16(19)17(20)12-13;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=QMZASVQPXKRBSC-UHFFFAOYSA-M','C[n+]1ccc(/C=C/c2ccc(Cl)c(Cl)c2)c2ccccc21.[I-]','1'),
	(116331,0,0,'6391-98-6','Consistent with Molecular Formula','C9H11NOS2',213.312,NULL,'67B6D3489FE1A66E-FICuS-01-76','67B6D3489FE1A66E-FICTS-01-55','67B6D3489FE1A66E-uuuuu-01-25','InChI=1S/C9H11NOS2/c12-9(8-2-1-7-13-8)10-3-5-11-6-4-10/h1-2,7H,3-6H2','InChIKey=QVHKXXQHVIOSMM-UHFFFAOYSA-N','S=C(c1cccs1)N1CCOCC1',NULL),
	(116332,0,0,NULL,'Consistent with Molecular Formula','C19H21NS',295.4416,NULL,'44552685FBCCF19A-FICuS-01-6D','44552685FBCCF19A-FICTS-01-4C','44552685FBCCF19A-uuuuu-01-1C','InChI=1S/C19H21NS/c21-19(16-10-4-1-5-11-16)20(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-2,4-7,10-13,18H,3,8-9,14-15H2','InChIKey=MZZTXPDAMPFVTH-UHFFFAOYSA-N','S=C(c1ccccc1)N(c1ccccc1)C1CCCCC1',NULL),
	(116333,0,0,NULL,'Consistent with Molecular Formula','C15H16N2S',256.3648,NULL,'6BFB1D45FE6B930D-FICuS-01-88','6BFB1D45FE6B930D-FICTS-01-67','6BFB1D45FE6B930D-uuuuu-01-37','InChI=1S/C15H16N2S/c1-17(14-11-7-4-8-12-14)15(18-2)16-13-9-5-3-6-10-13/h3-12H,1-2H3/b16-15-','InChIKey=RNVXZAURGNKKIS-NXVVXOECSA-N','CS/C(=N\\c1ccccc1)N(C)c1ccccc1',NULL),
	(116334,0,1,NULL,'Consistent with Molecular Formula','C15H15IN2O2',382.2002,'Pyridinium, 1-ethyl-4-[2-(3-nitrophenyl)ethenyl]-, iodide','B850406BB9BEBF03-FICuS-01-6F','B850406BB9BEBF03-FICTS-01-4E','808141C6B4D6D35B-uuuuu-01-03','InChI=1S/C15H15N2O2.HI/c1-2-16-10-8-13(9-11-16)6-7-14-4-3-5-15(12-14)17(18)19;/h3-12H,2H2,1H3;1H/q+1;/p-1','InChIKey=JKMWSUGMPMZJER-UHFFFAOYSA-M','CC[n+]1ccc(/C=C/c2cccc([N+](=O)[O-])c2)cc1.[I-]','1'),
	(116335,0,0,'3230-63-5','Consistent with Molecular Formula','C17H12BrNO',326.1919,NULL,'8A6260330CD705B3-FICuS-01-3C','8A6260330CD705B3-FICTS-01-1B','8A6260330CD705B3-uuuuu-01-EB','InChI=1S/C17H12BrNO/c18-13-6-8-14(9-7-13)19-11-16-15-4-2-1-3-12(15)5-10-17(16)20/h1-11,20H','InChIKey=PXLPAZKKRLOYAO-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/c1ccc(Br)cc1',NULL),
	(116336,0,0,'51209-70-2','Consistent with Molecular Formula','C14H10BrNO2',304.1425,NULL,'915C494FAC03DA2C-FICuS-01-71','915C494FAC03DA2C-FICTS-01-50','915C494FAC03DA2C-uuuuu-01-20','InChI=1S/C14H10BrNO2/c15-11-2-4-12(5-3-11)16-8-10-1-6-13-14(7-10)18-9-17-13/h1-8H,9H2','InChIKey=SIWGMOUGLBGTRY-UHFFFAOYSA-N','Brc1ccc(/N=C/c2ccc3c(c2)OCO3)cc1',NULL),
	(116337,0,0,'10480-08-7','Consistent with Molecular Formula','C13H9N3O4',271.2318,NULL,'B4242DBC2068B71C-FICuS-01-5B','B4242DBC2068B71C-FICTS-01-3A','B4242DBC2068B71C-uuuuu-01-0A','InChI=1S/C13H9N3O4/c17-15(18)12-5-1-3-10(7-12)9-14-11-4-2-6-13(8-11)16(19)20/h1-9H','InChIKey=CWBCRENHKQJNIS-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2cccc([N+](=O)[O-])c2)c1',NULL),
	(116338,0,0,'21261-85-8','Consistent with Molecular Formula','C8H6ClNS2',215.7151,NULL,'2CBECF5404F74875-FICuS-01-6E','2CBECF5404F74875-FICTS-01-4D','2CBECF5404F74875-uuuuu-01-1D','InChI=1S/C8H6ClNS2/c1-10-6-3-2-5(9)4-7(6)12-8(10)11/h2-4H,1H3','InChIKey=HMTAUYZCPOWDRP-UHFFFAOYSA-N','Cn1c(=S)sc2cc(Cl)ccc21',NULL),
	(116339,0,0,'5509-99-9','Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'74D9E5938DEDC0EA-FICuS-01-93','74D9E5938DEDC0EA-FICTS-01-72','74D9E5938DEDC0EA-uuuuu-01-42','InChI=1S/C12H13NO2S/c14-11(10-4-2-1-3-5-10)12(16)13-6-8-15-9-7-13/h1-5H,6-9H2','InChIKey=OZDNVEFIVHLBGQ-UHFFFAOYSA-N','O=C(C(=S)N1CCOCC1)c1ccccc1',NULL),
	(116340,0,0,NULL,'Consistent with Molecular Formula','C23H40N2O3S',424.6406,NULL,'84D47B061639386E-FICuS-01-43','84D47B061639386E-FICTS-01-22','84D47B061639386E-uuuuu-01-F2','InChI=1S/C23H40N2O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-29(27,28)22-19-16-15-18-21(22)25-23(24)26/h15-16,18-19H,2-14,17,20H2,1H3,(H3,24,25,26)','InChIKey=ZCYICKXNFOJLJL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)c1ccccc1NC(N)=O',NULL),
	(116341,0,1,NULL,'Consistent with Molecular Formula','C26H46INOS',547.62,'1-Hexadecanaminium, N-[(2-methoxyphenyl)(methylthio)methylene]-N-methyl-, iodide','38B75AB69BEAC7A0-FICuS-01-85','38B75AB69BEAC7A0-FICTS-01-64','00665B1B9682ABF8-uuuuu-01-06','InChI=1S/C26H46NOS.HI/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-20-23-27(2)26(29-4)24-21-18-19-22-25(24)28-3;/h18-19,21-22H,5-17,20,23H2,1-4H3;1H/q+1;/p-1','InChIKey=HQQRGBFDIHVEPL-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC/[N+](C)=C(\\SC)c1ccccc1OC.[I-]','1'),
	(116342,0,0,'15732-28-2','Consistent with Molecular Formula','C23H17NO',323.3934,NULL,'18E4C53932A35C69-FICuS-01-4D','18E4C53932A35C69-FICTS-01-2C','18E4C53932A35C69-uuuuu-01-FC','InChI=1S/C23H17NO/c25-23(22-17-9-11-18-10-7-8-16-21(18)22)24(19-12-3-1-4-13-19)20-14-5-2-6-15-20/h1-17H','InChIKey=RURTZYLJPHPJJW-UHFFFAOYSA-N','O=C(c1cccc2ccccc12)N(c1ccccc1)c1ccccc1',NULL),
	(116343,0,0,NULL,'Consistent with Molecular Formula','C16H26N2OS',294.4542,NULL,'90599EB4263B5438-FICuS-01-43','90599EB4263B5438-FICTS-01-22','90599EB4263B5438-uuuuu-01-F2','InChI=1S/C16H26N2OS/c1-3-4-5-6-7-8-13-19-15-11-9-14(10-12-15)18(2)16(17)20/h9-12H,3-8,13H2,1-2H3,(H2,17,20)','InChIKey=ATBAJWHXPPLZNK-UHFFFAOYSA-N','CCCCCCCCOc1ccc(N(C)C(N)=S)cc1',NULL),
	(116344,0,0,NULL,'Consistent with Molecular Formula','C23H17NS',339.454,NULL,'10D5F7A9D36EF892-FICuS-01-73','10D5F7A9D36EF892-FICTS-01-52','10D5F7A9D36EF892-uuuuu-01-22','InChI=1S/C23H17NS/c25-23(19-10-3-1-4-11-19)24(21-13-5-2-6-14-21)22-16-15-18-9-7-8-12-20(18)17-22/h1-17H','InChIKey=YPTDMOZVDPGELE-UHFFFAOYSA-N','S=C(c1ccccc1)N(c1ccccc1)c1ccc2ccccc2c1',NULL),
	(116345,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O2S',284.7599,NULL,'D18ACCA7871C6A6B-FICuS-01-85','D18ACCA7871C6A6B-FICTS-01-64','D18ACCA7871C6A6B-uuuuu-01-34','InChI=1S/C12H13ClN2O2S/c13-11-5-4-9(15(16)17)8-10(11)12(18)14-6-2-1-3-7-14/h4-5,8H,1-3,6-7H2','InChIKey=TVYAECBVINJURO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(C(=S)N2CCCCC2)c1',NULL),
	(116346,0,0,NULL,'Consistent with Molecular Formula','C15H7Br2ClFNO2S',479.5452,NULL,'80F4F9E440F5D79E-FICuS-01-79','80F4F9E440F5D79E-FICTS-01-58','80F4F9E440F5D79E-uuuuu-01-28','InChI=1S/C15H7Br2ClFNO2S/c16-9-5-11(17)15-12(18)7-13(20-14(15)6-9)8-1-3-10(4-2-8)23(19,21)22/h1-7H','InChIKey=USWUCWQEMFUWOO-UHFFFAOYSA-N','O=S(=O)(F)c1ccc(-c2cc(Cl)c3c(Br)cc(Br)cc3n2)cc1',NULL),
	(116347,0,0,'92704-84-2','Consistent with Molecular Formula','C13H15F2NO2',255.2638,NULL,'F770C51129C43025-FICuS-01-31','F770C51129C43025-FICTS-01-10','F770C51129C43025-uuuuu-01-E0','InChI=1S/C13H15F2NO2/c14-13(15)18-11-6-4-10(5-7-11)12(17)16-8-2-1-3-9-16/h4-7,13H,1-3,8-9H2','InChIKey=HTLKTTLPQFAJJP-UHFFFAOYSA-N','O=C(c1ccc(OC(F)F)cc1)N1CCCCC1',NULL),
	(116348,0,1,NULL,'Consistent with Molecular Formula','C28H49ClN4O2S',541.2337,NULL,'5777CC22E734A86C-FICuS-01-60','88E27C1B76E80EC0-FICTS-01-4C','5777CC22E734A86C-uuuuu-01-0F','InChI=1S/C28H49ClN4O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-23-36(34,35)32-31-28(33-21-16-15-17-22-33)26-20-19-25(30)24-27(26)29/h19-20,24,32H,2-18,21-23,30H2,1H3/b31-28-','InChIKey=LYTDXZWPTADOMM-PNOGMODKSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C(/c1ccc(N)cc1Cl)N1CCCCC1','1'),
	(116349,0,0,NULL,'Consistent with Molecular Formula','C7H6N2S3',214.3178,NULL,'2A421C16EA6C2B6A-FICuS-01-65','2A421C16EA6C2B6A-FICTS-01-44','2A421C16EA6C2B6A-uuuuu-01-14','InChI=1S/C7H6N2S3/c1-10-7-9-8-6(12-7)5-3-2-4-11-5/h2-4H,1H3','InChIKey=KASNBXJDUOXXHS-UHFFFAOYSA-N','CSc1nnc(-c2cccs2)s1',NULL),
	(116350,0,0,NULL,'Consistent with Molecular Formula','C25H32N2O2S2',456.66,NULL,'E40BD058D4A21E28-FICuS-01-5E','E40BD058D4A21E28-FICTS-01-3D','E40BD058D4A21E28-uuuuu-01-0D','InChI=1S/C25H32N2O2S2/c1-24(2,3)17-25(4,5)19-9-13-21(14-10-19)29-16-15-28-20-11-7-18(8-12-20)22-26-27-23(30-6)31-22/h7-14H,15-17H2,1-6H3','InChIKey=UKCDXJPPFLYZME-UHFFFAOYSA-N','CSc1nnc(-c2ccc(OCCOc3ccc(C(C)(C)CC(C)(C)C)cc3)cc2)s1',NULL),
	(116351,0,0,NULL,'Consistent with Molecular Formula','C16H24N2S2',308.499,NULL,'5A4ECCD2F0ABFBBE-FICuS-01-BA','5A4ECCD2F0ABFBBE-FICTS-01-99','5A4ECCD2F0ABFBBE-uuuuu-01-69','InChI=1S/C16H24N2S2/c1-5-17(6-2)15(19)13-9-11-14(12-10-13)16(20)18(7-3)8-4/h9-12H,5-8H2,1-4H3','InChIKey=OTMNUEPPODBDFW-UHFFFAOYSA-N','CCN(CC)C(=S)c1ccc(C(=S)N(CC)CC)cc1',NULL),
	(116352,0,0,NULL,'Consistent with Molecular Formula','C14H14N2OS',258.3374,NULL,'A022604E30353611-FICuS-01-11','A022604E30353611-FICTS-01-F0','A022604E30353611-uuuuu-01-C0','InChI=1S/C14H14N2OS/c18-14(16-7-9-17-10-8-16)13-6-5-11-3-1-2-4-12(11)15-13/h1-6H,7-10H2','InChIKey=DBVLSCPZVVATMA-UHFFFAOYSA-N','S=C(c1ccc2ccccc2n1)N1CCOCC1',NULL),
	(116353,1,0,'7568-01-6','Consistent with Molecular Formula','C10H21BO3',200.0841,NULL,'F0B228492C2A0D0F-FICuS-01-5A','F0B228492C2A0D0F-FICTS-01-39','F0B228492C2A0D0F-uuuuu-01-09','InChI=1S/C10H21BO3/c1-5-6-7-12-11-13-9(2)8-10(3,4)14-11/h9H,5-8H2,1-4H3','InChIKey=QYEORKBTSMBOOE-UHFFFAOYSA-N','CCCCOB1OC(C)CC(C)(C)O1','1'),
	(116354,0,0,NULL,'No Comparision - Unparameterized Atom - B(a10) connected atoms =[ O O ]','C6H13?B2NO3',168.7936,NULL,'076809F8FDB9FAF3-FICuS-01-88','076809F8FDB9FAF3-FICTS-01-67','076809F8FDB9FAF3-uuuuu-01-37','InChI=1S/C6H13N.B2O3/c7-6-4-2-1-3-5-6;3-1-5-2-4/h6H,1-5,7H2;','InChIKey=VQUNZEQWVKZULU-UHFFFAOYSA-N','*.NC1CCCCC1.O=BOB=O',NULL),
	(116355,0,0,NULL,'Consistent with Molecular Formula','C22H35N3O5',421.5356,NULL,'B315ECD7D289B2FE-FICuS-01-8B','B315ECD7D289B2FE-FICTS-01-6A','B315ECD7D289B2FE-uuuuu-01-3A','InChI=1S/C22H35N3O5/c1-4-6-8-14-29-21-17-20(25(27)28)22(30-15-9-7-5-2)16-19(21)24-12-10-23(11-13-24)18(3)26/h16-17H,4-15H2,1-3H3','InChIKey=AICNGUOOABGTIH-UHFFFAOYSA-N','CCCCCOc1cc([N+](=O)[O-])c(OCCCCC)cc1N1CCN(C(C)=O)CC1',NULL),
	(116356,0,0,'71501-31-0','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,NULL,'E2B5B7EA84BC10AF-FICuS-01-8D','E2B5B7EA84BC10AF-FICTS-01-6C','E2B5B7EA84BC10AF-uuuuu-01-3C','InChI=1S/C13H9ClN2O3/c14-12-8-10(16(18)19)6-7-11(12)13(17)15-9-4-2-1-3-5-9/h1-8H,(H,15,17)','InChIKey=HKFKBQGYOFOVFH-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc([N+](=O)[O-])cc1Cl',NULL),
	(116357,0,0,'28945-89-3','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'EB1CEE6B47330A51-FICuS-01-6C','EB1CEE6B47330A51-FICTS-01-4B','EB1CEE6B47330A51-uuuuu-01-1B','InChI=1S/C11H14O3/c1-2-14-10-5-3-4-9(8-10)6-7-11(12)13/h3-5,8H,2,6-7H2,1H3,(H,12,13)','InChIKey=GAMHAASXRNFGCJ-UHFFFAOYSA-N','CCOc1cccc(CCC(=O)O)c1',NULL),
	(116358,0,0,'17700-54-8','Consistent with Molecular Formula','C8H7Cl2NO',204.0554,'2,6-Dichloroacetanilide\n2\',6\'-Dichloroacetanilide\nAcetamide, N-(2,6-dichlorophenyl)-\nAcetanilide, 2\',6\'-dichloro-','2907066B3B9BD224-FICuS-01-43','2907066B3B9BD224-FICTS-01-22','2907066B3B9BD224-uuuuu-01-F2','InChI=1S/C8H7Cl2NO/c1-5(12)11-8-6(9)3-2-4-7(8)10/h2-4H,1H3,(H,11,12)','InChIKey=DWVWVSLAIJHBBG-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cccc1Cl',NULL),
	(116359,0,0,NULL,'Consistent with Molecular Formula','C4H9NNaO2',126.1104,NULL,'A7C395F89048CF58-FICuS-01-6C','CECF518C2EE93833-FICTS-01-5E','2C2479F7F0337DF0-uuuuu-01-0B','InChI=1S/C4H9NO2.Na/c1-2-3-4(6)5-7;/h7H,2-3H2,1H3,(H,5,6);/q;+1','InChIKey=BOCMVCLPPLUPSP-UHFFFAOYSA-N','CCCC(=O)NO.[Na+]',NULL),
	(116360,0,0,'35440-53-0','Consistent with Molecular Formula','C10H21NNaO2',210.2712,NULL,'599EFAA89B58C51F-FICuS-01-8A','8509F27338E8496F-FICTS-01-2F','D27916A7FB2377B7-uuuuu-01-0F','InChI=1S/C10H21NO2.Na/c1-2-3-4-5-6-7-8-9-10(12)11-13;/h13H,2-9H2,1H3,(H,11,12);/q;+1','InChIKey=VCGPXRXZKXLUKG-UHFFFAOYSA-N','CCCCCCCCCC(=O)NO.[Na+]',NULL),
	(116361,0,0,'50292-00-7','Consistent with Molecular Formula','C8H17NNaO2',182.2176,NULL,'9E7B38D6086A8FE1-FICuS-01-76','ACAD710B6286AA47-FICTS-01-4C','159CD4D968113D49-uuuuu-01-01','InChI=1S/C8H17NO2.Na/c1-2-3-4-5-6-7-8(10)9-11;/h11H,2-7H2,1H3,(H,9,10);/q;+1','InChIKey=GBDUPPBGJBQDLN-UHFFFAOYSA-N','CCCCCCCC(=O)NO.[Na+]',NULL),
	(116362,0,0,'2622-14-2','Consistent with Molecular Formula','C18H33P',280.4325,'Tricyclohexylphosphine\nPhosphine, tricyclohexyl-\nPhosphine, tricyclohexyl-','0AF9431FB564E58C-FICuS-01-6B','0AF9431FB564E58C-FICTS-01-4A','0AF9431FB564E58C-uuuuu-01-1A','InChI=1S/C18H33P/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h16-18H,1-15H2','InChIKey=WLPUWLXVBWGYMZ-UHFFFAOYSA-N','C1CCC(P(C2CCCCC2)C2CCCCC2)CC1',NULL),
	(116363,0,1,'15918-07-7','Consistent with Molecular Formula','C10H20',140.268,'4-Nonene, 5-methyl-\n4-Nonene, 5-methyl-','54747CD7476C066A-FICuS-01-51','54747CD7476C066A-FICTS-01-30','54747CD7476C066A-uuuuu-01-00','InChI=1S/C10H20/c1-4-6-8-10(3)9-7-5-2/h8H,4-7,9H2,1-3H3','InChIKey=TZHLNYXJNGVBOJ-UHFFFAOYSA-N','CCC/C=C(\\C)CCCC','1'),
	(116364,0,0,'638-68-6','Consistent with Molecular Formula','C30H62',422.8198,'n-Triacontane\nTriacontane\nTriacontane','E4C85B8361DDA4C4-FICuS-01-78','E4C85B8361DDA4C4-FICTS-01-57','E4C85B8361DDA4C4-uuuuu-01-27','InChI=1S/C30H62/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-30H2,1-2H3','InChIKey=JXTPJDDICSTXJX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC',NULL),
	(116365,1,0,'13287-24-6','Consistent with Molecular Formula','C20H42',282.5518,'Nonadecane, 9-methyl-\nNonadecane, 9-methyl-','AF859B11E18ACB0B-FICuS-01-7E','AF859B11E18ACB0B-FICTS-01-5D','AF859B11E18ACB0B-uuuuu-01-2D','InChI=1S/C20H42/c1-4-6-8-10-12-13-15-17-19-20(3)18-16-14-11-9-7-5-2/h20H,4-19H2,1-3H3','InChIKey=FFVPRSKCTDQLBP-UHFFFAOYSA-N','CCCCCCCCCCC(C)CCCCCCCC','1'),
	(116366,0,0,'629-99-2','Consistent with Molecular Formula','C25H52',352.6858,'n-Pentacosane\nPentacosane\nPentacosane','7D44444D69E7CACF-FICuS-01-82','7D44444D69E7CACF-FICTS-01-61','7D44444D69E7CACF-uuuuu-01-31','InChI=1S/C25H52/c1-3-5-7-9-11-13-15-17-19-21-23-25-24-22-20-18-16-14-12-10-8-6-4-2/h3-25H2,1-2H3','InChIKey=YKNWIILGEFFOPE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCC',NULL),
	(116367,0,0,'50585-08-5','Consistent with Molecular Formula','C19H22',250.3828,NULL,'928F7966D8E9D2F8-FICuS-01-7A','928F7966D8E9D2F8-FICTS-01-59','928F7966D8E9D2F8-uuuuu-01-29','InChI=1S/C19H22/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-2,4-7,10-13,18-19H,3,8-9,14-15H2','InChIKey=OCRPTYQZWLRRPW-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)C2CCCCC2)cc1',NULL),
	(116368,1,0,'13287-23-5','Consistent with Molecular Formula','C18H38',254.4982,'8-Methylheptadecane\nHeptadecane, 8-methyl-\nHeptadecane, 8-methyl-','78FC58EBA9A10334-FICuS-01-69','78FC58EBA9A10334-FICTS-01-48','78FC58EBA9A10334-uuuuu-01-18','InChI=1S/C18H38/c1-4-6-8-10-11-13-15-17-18(3)16-14-12-9-7-5-2/h18H,4-17H2,1-3H3','InChIKey=AFKUSTCGONJZHE-UHFFFAOYSA-N','CCCCCCCCCC(C)CCCCCCC','1'),
	(116369,0,0,'73120-40-8','Consistent with Molecular Formula','C17H34',238.4556,NULL,'0F059E1FB3D385E2-FICuS-01-67','0F059E1FB3D385E2-FICTS-01-46','0F059E1FB3D385E2-uuuuu-01-16','InChI=1S/C17H34/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17(2)3/h16H,4-15H2,1-3H3','InChIKey=CCTZVEGPULMJKP-UHFFFAOYSA-N','CCCCCCCCCCCCCC=C(C)C',NULL),
	(116370,0,2,NULL,'Consistent with Molecular Formula','C32H64',448.8576,NULL,'DF9F0F8681E31981-FICuS-01-68','DF9F0F8681E31981-FICTS-01-47','2C1211670532E0C3-uuuuu-01-D2','InChI=1S/2C16H32/c2*1-4-6-8-9-10-11-13-15-16(3)14-12-7-5-2/h15H,4-14H2,1-3H3;14H,4-13,15H2,1-3H3','InChIKey=KDRCWPTUPORZDU-UHFFFAOYSA-N','CCCC/C=C(\\C)CCCCCCCCC.CCCCCCCC/C=C(\\C)CCCCC','1'),
	(116371,0,2,NULL,'Consistent with Molecular Formula','C30H60',420.804,NULL,'85FC6D428DF2DBC7-FICuS-01-91','85FC6D428DF2DBC7-FICTS-01-70','E82657828AA6CFF4-uuuuu-01-24','InChI=1S/2C15H30/c2*1-4-6-8-9-10-11-12-14-15(3)13-7-5-2/h14H,4-13H2,1-3H3;13H,4-12,14H2,1-3H3','InChIKey=SFKTWGKHRCTNHQ-UHFFFAOYSA-N','CCC/C=C(\\C)CCCCCCCCC.CCCCCCCC/C=C(\\C)CCCC','1'),
	(116372,0,0,NULL,'Consistent with Molecular Formula','C19H38',266.5092,NULL,'C8E7705EB9BB57B3-FICuS-01-7F','C8E7705EB9BB57B3-FICTS-01-5E','C8E7705EB9BB57B3-uuuuu-01-2E','InChI=1S/C19H38/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(2)3/h18H,4-17H2,1-3H3','InChIKey=VVOFAQNSRNLGTQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC=C(C)C',NULL),
	(116373,1,0,NULL,'Consistent with Molecular Formula','C18H36',252.4824,NULL,'DB6432A1AE1BE675-FICuS-01-6E','DB6432A1AE1BE675-FICTS-01-4D','DB6432A1AE1BE675-uuuuu-01-1D','InChI=1S/C18H36/c1-3-4-5-6-7-8-10-13-17(2)16-18-14-11-9-12-15-18/h17-18H,3-16H2,1-2H3','InChIKey=ZWRRSWSTHOWVTD-UHFFFAOYSA-N','CCCCCCCCCC(C)CC1CCCCC1','1'),
	(116374,0,1,'4485-16-9','Consistent with Molecular Formula','C8H16',112.2144,'4-Methyl-3-heptene\n3-Heptene, 4-methyl-\n3-Heptene, 4-methyl-','ECF7EC4321A0EE08-FICuS-01-81','ECF7EC4321A0EE08-FICTS-01-60','1B0C13AAA599686C-uuuuu-01-11','InChI=1S/C8H16/c1-4-6-8(3)7-5-2/h6H,4-5,7H2,1-3H3/b8-6-','InChIKey=KKVVJQGDNYIIMN-VURMDHGXSA-N','CC/C=C(/C)CCC','1'),
	(116375,1,0,'1632-70-8','Consistent with Molecular Formula','C12H26',170.3374,'5-Methylundecane\nUndecane, 5-methyl-\nUndecane, 5-methyl-','737358A94DFC7659-FICuS-01-5E','737358A94DFC7659-FICTS-01-3D','737358A94DFC7659-uuuuu-01-0D','InChI=1S/C12H26/c1-4-6-8-9-11-12(3)10-7-5-2/h12H,4-11H2,1-3H3','InChIKey=QULNVKABFWNUCW-UHFFFAOYSA-N','CCCCCCC(C)CCCC','1'),
	(116376,1,0,'26730-20-1','Consistent with Molecular Formula','C17H36',240.4714,'Hexadecane, 7-methyl-\nHexadecane, 7-methyl-','8A2CA4F971621E24-FICuS-01-55','8A2CA4F971621E24-FICTS-01-34','8A2CA4F971621E24-uuuuu-01-04','InChI=1S/C17H36/c1-4-6-8-10-11-12-14-16-17(3)15-13-9-7-5-2/h17H,4-16H2,1-3H3','InChIKey=HZRSSYSIMDTFLT-UHFFFAOYSA-N','CCCCCCCCCC(C)CCCCCC','1'),
	(116377,1,0,'25117-32-2','Consistent with Molecular Formula','C15H32',212.4178,'Tetradecane, 5-methyl-\nTetradecane, 5-methyl-','A4FE978D3B66A92B-FICuS-01-82','A4FE978D3B66A92B-FICTS-01-61','A4FE978D3B66A92B-uuuuu-01-31','InChI=1S/C15H32/c1-4-6-8-9-10-11-12-14-15(3)13-7-5-2/h15H,4-14H2,1-3H3','InChIKey=SQKZZFHVQCSUHZ-UHFFFAOYSA-N','CCCCCCCCCC(C)CCCC','1'),
	(116378,1,0,NULL,'Consistent with Molecular Formula','C18H30',246.435,NULL,'FF69F57786491813-FICuS-01-53','FF69F57786491813-FICTS-01-32','FF69F57786491813-uuuuu-01-02','InChI=1S/C18H30/c1-3-4-5-6-7-8-10-13-17(2)16-18-14-11-9-12-15-18/h9,11-12,14-15,17H,3-8,10,13,16H2,1-2H3','InChIKey=SQYPBKUOPGOKPT-UHFFFAOYSA-N','CCCCCCCCCC(C)Cc1ccccc1','1'),
	(116379,1,0,'10105-38-1','Consistent with Molecular Formula','C16H34',226.4446,'Pentadecane, 6-methyl-\nPentadecane, 6-methyl-','5882CECDFA117BB7-FICuS-01-88','5882CECDFA117BB7-FICTS-01-67','5882CECDFA117BB7-uuuuu-01-37','InChI=1S/C16H34/c1-4-6-8-9-10-11-13-15-16(3)14-12-7-5-2/h16H,4-15H2,1-3H3','InChIKey=UMXMOZNTPRNNMS-UHFFFAOYSA-N','CCCCCCCCCC(C)CCCCC','1'),
	(116380,0,1,'2244-02-2','Consistent with Molecular Formula','C11H22',154.2948,'2-Undecene\n2-Undecene','7B4BDA1FC1A88B17-FICuS-01-81','7B4BDA1FC1A88B17-FICTS-01-60','7B4BDA1FC1A88B17-uuuuu-01-30','InChI=1S/C11H22/c1-3-5-7-9-11-10-8-6-4-2/h3,5H,4,6-11H2,1-2H3','InChIKey=JOHIXGUTSXXADV-UHFFFAOYSA-N','C/C=C/CCCCCCCC','1'),
	(116381,2,0,'922-28-1','Consistent with Molecular Formula','C9H20',128.257,'3,4-Dimethylheptane\nHeptane, 3,4-dimethyl-\nHeptane, 3,4-dimethyl-','2AD32BBDEEF2967A-FICuS-01-94','2AD32BBDEEF2967A-FICTS-01-73','2AD32BBDEEF2967A-uuuuu-01-43','InChI=1S/C9H20/c1-5-7-9(4)8(3)6-2/h8-9H,5-7H2,1-4H3','InChIKey=MAKRYGRRIKSDES-UHFFFAOYSA-N','CCCC(C)C(C)CC','1'),
	(116382,0,0,NULL,'No Comparision - Unparameterized Atom - I(a21) connected atoms =[ I I ]','C12H13I3N2O4',629.9592,'Quinolinium, 5,6-dimethoxy-1-methyl-8-nitro-, (triiodide)','FB57E523E3EC2320-FICuS-01-61','FB57E523E3EC2320-FICTS-01-40','EECDD07AA3256168-uuuuu-01-23','InChI=1S/C12H13N2O4.I3/c1-13-6-4-5-8-11(13)9(14(15)16)7-10(17-2)12(8)18-3;1-3-2/h4-7H,1-3H3;/q+1;','InChIKey=UMLMMJUYXWSXHP-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2c(ccc[n+]2C)c1OC.I[IH]I',NULL),
	(116383,2,0,'31001-40-8','Consistent with Molecular Formula','C16H17ClF4N2O',364.7697,NULL,'5B1704DA393C7E0F-FICuS-01-63','5B1704DA393C7E0F-FICTS-01-42','5BEBA33F06B1A741-uuuuu-01-17','InChI=1S/C16H16F4N2O.ClH/c17-11-5-3-4-9-10(15(23)12-6-1-2-7-21-12)8-13(16(18,19)20)22-14(9)11;/h3-5,8,12,15,21,23H,1-2,6-7H2;1H','InChIKey=ABXSRTCULQPXNP-UHFFFAOYSA-N','Cl.OC(c1cc(C(F)(F)F)nc2c(F)cccc12)C1CCCCN1','1'),
	(116384,1,0,NULL,'Consistent with Molecular Formula','C17H13Cl2NO3',350.2006,NULL,'FEC12CF2D2002ADE-FICuS-01-85','5F97C1A1B0C22EFB-FICTS-01-5D','FEC12CF2D2002ADE-uuuuu-01-34','InChI=1S/C17H13Cl2NO3/c1-22-15-7-6-12(19)8-13(15)20-14-9-16(23-17(14)21)10-2-4-11(18)5-3-10/h2-9,16,20H,1H3','InChIKey=FUKROUOCXASSLR-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC1=CC(c2ccc(Cl)cc2)OC1=O','1'),
	(116385,0,0,'29146-81-4','Consistent with Molecular Formula','C3H8N2OS',120.169,NULL,'F486A29213C9A36F-FICuS-01-5D','F486A29213C9A36F-FICTS-01-3C','F486A29213C9A36F-uuuuu-01-0C','InChI=1S/C3H8N2OS/c4-3(7)5-1-2-6/h6H,1-2H2,(H3,4,5,7)','InChIKey=IPSVDERFJPMANL-UHFFFAOYSA-N','NC(=S)NCCO',NULL),
	(116386,0,0,NULL,'Consistent with Molecular Formula','C10H22NaO3S2',277.3918,NULL,'C7587FD27FD335CD-FICuS-01-84','C7587FD27FD335CD-FICTS-01-63','4CBF93DD1FA88765-uuuuu-01-33','InChI=1S/C10H22O3S2.Na/c1-2-3-4-5-6-7-8-9-10-14-15(11,12)13;/h2-10H2,1H3,(H,11,12,13);/q;+1','InChIKey=OKWSGAJCFBLLIX-UHFFFAOYSA-N','CCCCCCCCCCSS(=O)(=O)O.[Na+]',NULL),
	(116387,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O4S',216.2112,NULL,'2C2E528B3E54F7D8-FICuS-01-6E','65DCC2728E0C4AA1-FICTS-01-4D','2C2E528B3E54F7D8-uuuuu-01-1D','InChI=1S/C7H8N2O4S/c8-14(12,13)6-3-1-5(2-4-6)7(10)9-11/h1-4,11H,(H,9,10)(H2,8,12,13)','InChIKey=FNFUHMDKEDGMRG-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(C(=O)NO)cc1',NULL),
	(116388,0,0,'336-50-5','Consistent with Molecular Formula','C4Cl4F4',265.8496,'Cyclobutane, 1,1,2,2-tetrachloro-3,3,4,4-tetrafluoro-\nCyclobutane, 1,1,2,2-tetrachloro-3,3,4,4-tetrafluoro-','20989D856C02981D-FICuS-01-45','20989D856C02981D-FICTS-01-24','20989D856C02981D-uuuuu-01-F4','InChI=1S/C4Cl4F4/c5-1(6)2(7,8)4(11,12)3(1,9)10','InChIKey=ZWDCJLJWIQMWBE-UHFFFAOYSA-N','FC1(F)C(F)(F)C(Cl)(Cl)C1(Cl)Cl',NULL),
	(116389,0,0,'22457-12-1','Consistent with Molecular Formula','C5H10BrNO3S',244.1029,NULL,'4C7022D2F5F695C6-FICuS-01-5D','4C7022D2F5F695C6-FICTS-01-3C','4C7022D2F5F695C6-uuuuu-01-0C','InChI=1S/C5H10BrNO3S/c6-5-11(8,9)7-1-3-10-4-2-7/h1-5H2','InChIKey=PUAIXHZIMYTCKF-UHFFFAOYSA-N','O=S(=O)(CBr)N1CCOCC1',NULL),
	(116390,0,0,NULL,'Consistent with Molecular Formula','C14H24ClN3',269.8167,NULL,'29E5B7C5CF92E6D2-FICuS-01-82','29E5B7C5CF92E6D2-FICTS-01-61','29E5B7C5CF92E6D2-uuuuu-01-31','InChI=1S/C14H24ClN3/c1-2-3-4-5-6-7-8-9-12-16-14-11-10-13(15)17-18-14/h10-11H,2-9,12H2,1H3,(H,16,18)','InChIKey=UYTAWQJHKYIKDB-UHFFFAOYSA-N','CCCCCCCCCCNc1ccc(Cl)nn1',NULL),
	(116391,0,0,NULL,'Consistent with Molecular Formula','C15H24ClNO4',317.8119,NULL,'A2BCFD4FF7748D11-FICuS-01-89','A2BCFD4FF7748D11-FICTS-01-68','A2405AAAC8F9545F-uuuuu-01-23','InChI=1S/C15H23NO4.ClH/c1-5-6-7-20-14(16)10-11-8-12(17-2)15(19-4)13(9-11)18-3;/h8-9,16H,5-7,10H2,1-4H3;1H/b16-14-;','InChIKey=OAOOEGJBKIOZMY-ULQCMBKMSA-N','CCCCOC(=N)Cc1cc(OC)c(OC)c(OC)c1.Cl',NULL),
	(116392,0,0,'71552-27-7','Consistent with Molecular Formula','C13H17N5O3',291.309,NULL,'561F93941EDEC348-FICuS-01-63','561F93941EDEC348-FICTS-01-42','561F93941EDEC348-uuuuu-01-12','InChI=1S/C13H17N5O3/c1-19-8-4-7(5-9(20-2)12(8)21-3)16-11-6-10(14)17-13(15)18-11/h4-6H,1-3H3,(H5,14,15,16,17,18)','InChIKey=VRGBEHJWNPOPMG-UHFFFAOYSA-N','COc1cc(Nc2cc(N)nc(N)n2)cc(OC)c1OC',NULL),
	(116393,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O5',321.292,NULL,'770E7DC3B8A1BACE-FICuS-01-92','770E7DC3B8A1BACE-FICTS-01-71','770E7DC3B8A1BACE-uuuuu-01-41','InChI=1S/C13H15N5O5/c1-21-9-4-7(5-10(22-2)11(9)23-3)16-12-8(18(19)20)6-15-13(14)17-12/h4-6H,1-3H3,(H3,14,15,16,17)','InChIKey=KBRVWYZKUMBOML-UHFFFAOYSA-N','COc1cc(Nc2nc(N)ncc2[N+](=O)[O-])cc(OC)c1OC',NULL),
	(116394,0,0,'7331-22-8','Consistent with Molecular Formula','C13H16N4O3',276.2944,NULL,'46976155ACA7D365-FICuS-01-50','46976155ACA7D365-FICTS-01-2F','46976155ACA7D365-uuuuu-01-FF','InChI=1S/C13H16N4O3/c1-18-9-4-7(5-10(19-2)11(9)20-3)8-6-16-13(15)17-12(8)14/h4-6H,1-3H3,(H4,14,15,16,17)','InChIKey=YLBXYLPMWRIPJO-UHFFFAOYSA-N','COc1cc(-c2cnc(N)nc2N)cc(OC)c1OC',NULL),
	(116395,0,0,'71525-37-6','Consistent with Molecular Formula','C13H17N5O3',291.309,NULL,'13BF2DBD8E678049-FICuS-01-6E','13BF2DBD8E678049-FICTS-01-4D','13BF2DBD8E678049-uuuuu-01-1D','InChI=1S/C13H17N5O3/c1-19-9-4-7(5-10(20-2)11(9)21-3)17-12-8(14)6-16-13(15)18-12/h4-6H,14H2,1-3H3,(H3,15,16,17,18)','InChIKey=YZSAEBHIQXOREG-UHFFFAOYSA-N','COc1cc(Nc2nc(N)ncc2N)cc(OC)c1OC',NULL),
	(116396,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O5',321.292,NULL,'2B4F990A5B1172DA-FICuS-01-5F','2B4F990A5B1172DA-FICTS-01-3E','2B4F990A5B1172DA-uuuuu-01-0E','InChI=1S/C13H15N5O5/c1-21-8-4-7(5-9(22-2)11(8)23-3)17-13-10(18(19)20)12(14)15-6-16-13/h4-6H,1-3H3,(H3,14,15,16,17)','InChIKey=JFLURJRFBXULES-UHFFFAOYSA-N','COc1cc(Nc2ncnc(N)c2[N+](=O)[O-])cc(OC)c1OC',NULL),
	(116397,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN4O5',340.7225,NULL,'4B9D400E0D934359-FICuS-01-48','4B9D400E0D934359-FICTS-01-27','4B9D400E0D934359-uuuuu-01-F7','InChI=1S/C13H13ClN4O5/c1-21-9-4-7(5-10(22-2)11(9)23-3)16-12-8(18(19)20)6-15-13(14)17-12/h4-6H,1-3H3,(H,15,16,17)','InChIKey=SXGCZOLVYQTVHR-UHFFFAOYSA-N','COc1cc(Nc2nc(Cl)ncc2[N+](=O)[O-])cc(OC)c1OC',NULL),
	(116398,0,0,'37847-71-5','Consistent with Molecular Formula','C14H22ClN5O3',343.8125,NULL,'9222B8B1A8672BDB-FICuS-01-63','F908CA46E0223379-FICTS-01-2A','92DE1F5497EAF295-uuuuu-01-26','InChI=1S/C14H21N5O3.ClH/c1-14(2)18-12(15)17-13(16)19(14)8-6-9(20-3)11(22-5)10(7-8)21-4;/h6-7H,1-5H3,(H4,15,16,17,18);1H','InChIKey=KUHFXGHRSAEBDT-UHFFFAOYSA-N','COc1cc(N2C(N)=NC(N)=NC2(C)C)cc(OC)c1OC.Cl',NULL),
	(116399,0,0,'90656-45-4','Consistent with Molecular Formula','C13H9Cl2NO2',282.1256,'4-Chloro-2-[(4-chlorophenyl)amino]benzoic acid','2D807638D9CEC78E-FICuS-01-79','2D807638D9CEC78E-FICTS-01-58','2D807638D9CEC78E-uuuuu-01-28','InChI=1S/C13H9Cl2NO2/c14-8-1-4-10(5-2-8)16-12-7-9(15)3-6-11(12)13(17)18/h1-7,16H,(H,17,18)','InChIKey=HPHVQTWDTOJVKU-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)cc1Nc1ccc(Cl)cc1',NULL),
	(116400,0,0,'85598-37-4','Consistent with Molecular Formula','C14H7Cl2NO',276.1214,NULL,'FBD2C0F1B3BFA871-FICuS-01-8D','FBD2C0F1B3BFA871-FICTS-01-6C','FBD2C0F1B3BFA871-uuuuu-01-3C','InChI=1S/C14H7Cl2NO/c15-8-1-3-10-12(7-18)11-4-2-9(16)6-14(11)17-13(10)5-8/h1-7H','InChIKey=XXNWKHYMAWDRMP-UHFFFAOYSA-N','O=Cc1c2ccc(Cl)cc2nc2cc(Cl)ccc12',NULL),
	(116401,0,0,'13278-38-1','Consistent with Molecular Formula','C13H10BrNO2',292.1315,NULL,'C52F0E14EBED9F8E-FICuS-01-9D','C52F0E14EBED9F8E-FICTS-01-7C','C52F0E14EBED9F8E-uuuuu-01-4C','InChI=1S/C13H10BrNO2/c14-9-5-7-10(8-6-9)15-12-4-2-1-3-11(12)13(16)17/h1-8,15H,(H,16,17)','InChIKey=OWWOJXUVGYXFIJ-UHFFFAOYSA-N','O=C(O)c1ccccc1Nc1ccc(Br)cc1',NULL),
	(116402,0,0,'25843-71-4','Consistent with Molecular Formula','C13H11Cl2N3O',296.1554,NULL,'8D8A27912BC21F1C-FICuS-01-63','8D8A27912BC21F1C-FICTS-01-42','8D8A27912BC21F1C-uuuuu-01-12','InChI=1S/C13H11Cl2N3O/c14-8-2-1-3-10(6-8)17-12-7-9(15)4-5-11(12)13(19)18-16/h1-7,17H,16H2,(H,18,19)','InChIKey=SVESEQSZLYCVHH-UHFFFAOYSA-N','NNC(=O)c1ccc(Cl)cc1Nc1cccc(Cl)c1',NULL),
	(116403,0,0,'85598-34-1','Consistent with Molecular Formula','C14H9Cl2N',262.1378,NULL,'0FA303E6BC2D5DF8-FICuS-01-81','0FA303E6BC2D5DF8-FICTS-01-60','0FA303E6BC2D5DF8-uuuuu-01-30','InChI=1S/C14H9Cl2N/c15-11-5-3-9-1-2-10-4-6-12(16)8-14(10)17-13(9)7-11/h1-8,17H','InChIKey=DYNWBQJYCQDWLB-UHFFFAOYSA-N','Clc1ccc2c(c1)Nc1cc(Cl)ccc1C=C2',NULL),
	(116404,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl2NO',276.1214,'9-Acridinecarboxaldehyde, 2,6-dichloro-','1A86A9718B3E3371-FICuS-01-49','1A86A9718B3E3371-FICTS-01-28','1A86A9718B3E3371-uuuuu-01-F8','InChI=1S/C14H7Cl2NO/c15-8-2-4-13-11(5-8)12(7-18)10-3-1-9(16)6-14(10)17-13/h1-7H','InChIKey=KINSCXOPKBNNOB-UHFFFAOYSA-N','O=Cc1c2ccc(Cl)cc2nc2ccc(Cl)cc12',NULL),
	(116405,1,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'1F56F52A19D8740C-FICuS-01-5B','1F56F52A19D8740C-FICTS-01-3A','1F56F52A19D8740C-uuuuu-01-0A','InChI=1S/C14H11Cl2NO/c15-8-2-4-13-11(5-8)12(7-18)10-3-1-9(16)6-14(10)17-13/h1-6,12,17-18H,7H2','InChIKey=OCNWXJUNWOYPLT-UHFFFAOYSA-N','OCC1c2ccc(Cl)cc2Nc2ccc(Cl)cc21','1'),
	(116406,0,0,'71523-79-0','Consistent with Molecular Formula','C23H27Cl2N5O',460.4052,'2,4-Pyrimidinediamine, N2-(3,4-dichlorophenyl)-N4-[3-[(diethylamino)methyl]-4-methoxyphenyl]-6-methyl-','AC763BCB1B1D82B7-FICuS-01-7D','AC763BCB1B1D82B7-FICTS-01-5C','AC763BCB1B1D82B7-uuuuu-01-2C','InChI=1S/C23H27Cl2N5O/c1-5-30(6-2)14-16-12-17(8-10-21(16)31-4)27-22-11-15(3)26-23(29-22)28-18-7-9-19(24)20(25)13-18/h7-13H,5-6,14H2,1-4H3,(H2,26,27,28,29)','InChIKey=CZHROSJARQXLFF-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2cc(C)nc(Nc3ccc(Cl)c(Cl)c3)n2)ccc1OC',NULL),
	(116407,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2NO2',298.1682,NULL,'4A85AD18F8B10DB6-FICuS-01-74','4A85AD18F8B10DB6-FICTS-01-53','4A790AFDC73CD4F8-uuuuu-01-3C','InChI=1S/C14H12ClNO2.ClH/c15-13-3-1-11(2-4-13)14(17-9-10-18-14)12-5-7-16-8-6-12;/h1-8H,9-10H2;1H','InChIKey=MYRBSQSLDSFOFT-UHFFFAOYSA-N','Cl.Clc1ccc(C2(c3ccncc3)OCCO2)cc1',NULL),
	(116408,1,0,'38528-28-8','Consistent with Molecular Formula','C19H27Cl3N2O',405.7941,NULL,'27AB5E70865D4900-FICuS-01-48','27AB5E70865D4900-FICTS-01-27','2757F995B9D0904E-uuuuu-01-09','InChI=1S/C19H26Cl2N2O.ClH/c1-3-5-9-23(10-6-4-2)13-18(24)17-8-7-14-11-15(20)12-16(21)19(14)22-17;/h7-8,11-12,18,24H,3-6,9-10,13H2,1-2H3;1H','InChIKey=NUVAWHHKADCGBT-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccc2cc(Cl)cc(Cl)c2n1.Cl','1'),
	(116409,1,0,'73995-16-1','Consistent with Molecular Formula','C24H27NO5S2',473.601,NULL,'723854EDC788BA9D-FICuS-01-77','723854EDC788BA9D-FICTS-01-56','66C28DDF19F9FDFB-uuuuu-01-58','InChI=1S/C17H19NO2S.C7H8O3S/c18-16(13-21-12-15-9-5-2-6-10-15)17(19)20-11-14-7-3-1-4-8-14;1-6-2-4-7(5-3-6)11(8,9)10/h1-10,16H,11-13,18H2;2-5H,1H3,(H,8,9,10)','InChIKey=PAOXTFAXWXQKPW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NC(CSCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(116410,2,0,NULL,'Consistent with Molecular Formula','C27H41N3O7',519.6368,NULL,'21142DC42EBD3D8B-FICuS-01-6A','21142DC42EBD3D8B-FICTS-01-49','295D2AFDD7B842BA-uuuuu-01-35','InChI=1S/C15H18N2O7.C12H23N/c1-9(13(20)17-11(14(21)22)7-12(18)19)16-15(23)24-8-10-5-3-2-4-6-10;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h2-6,9,11H,7-8H2,1H3,(H,16,23)(H,17,20)(H,18,19)(H,21,22);11-13H,1-10H2','InChIKey=OZNLTBZFVFPMBL-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC(NC(=O)OCc1ccccc1)C(=O)NC(CC(=O)O)C(=O)O','1'),
	(116411,0,0,'1614-73-9','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'35C3A4E1C2FFBDD1-FICuS-01-8C','35C3A4E1C2FFBDD1-FICTS-01-6B','35C3A4E1C2FFBDD1-uuuuu-01-3B','InChI=1S/C8H12O2/c9-8(10)7-5-3-1-2-4-6-7/h1-2,7H,3-6H2,(H,9,10)','InChIKey=MVALBWJIVQGSGK-UHFFFAOYSA-N','O=C(O)C1CCC=CCC1',NULL),
	(116412,0,0,'556-82-1','Consistent with Molecular Formula','C5H10O',86.1334,'Prenol\nPrenyl alcohol\n3-Methyl-2-butenol\n3-METHYL-2-BUTENOL\n3,3-Dimethylallyl alcohol\n3-Methyl-2-butenyl alcohol\n.gamma.,.gamma.-Dimethylallyl alcohol\n2-Buten-1-ol, 3-methyl-\n2-Buten-1-ol, 3-methyl-','E26856782F521328-FICuS-01-33','E26856782F521328-FICTS-01-12','E26856782F521328-uuuuu-01-E2','InChI=1S/C5H10O/c1-5(2)3-4-6/h3,6H,4H2,1-2H3','InChIKey=ASUAYTHWZCLXAN-UHFFFAOYSA-N','CC(C)=CCO',NULL),
	(116413,0,0,'4032-80-8','Consistent with Molecular Formula','C14H14S2',246.3846,'o-Tolyl disulfide\nDi-o-tolyl disulfide\nBis(o-tolyl)disulfide\nDisulfide, bis(2-methylphenyl)','85B01318C0085939-FICuS-01-28','85B01318C0085939-FICTS-01-07','85B01318C0085939-uuuuu-01-D7','InChI=1S/C14H14S2/c1-11-7-3-5-9-13(11)15-16-14-10-6-4-8-12(14)2/h3-10H,1-2H3','InChIKey=ZSSCTTQONPHGRA-UHFFFAOYSA-N','Cc1ccccc1SSc1ccccc1C',NULL),
	(116414,0,0,'7605-48-3','Consistent with Molecular Formula','C20H26S2',330.5454,NULL,'8B8F8269772D6269-FICuS-01-53','8B8F8269772D6269-FICTS-01-32','8B8F8269772D6269-uuuuu-01-02','InChI=1S/C20H26S2/c1-19(2,3)15-7-11-17(12-8-15)21-22-18-13-9-16(10-14-18)20(4,5)6/h7-14H,1-6H3','InChIKey=JHJKMOPTKMUFOG-UHFFFAOYSA-N','CC(C)(C)c1ccc(SSc2ccc(C(C)(C)C)cc2)cc1',NULL),
	(116415,0,0,NULL,'Consistent with Molecular Formula','C8H15?ClN4',202.6863,NULL,'62AEBC18553EAD4B-FICuS-01-80','62AEBC18553EAD4B-FICTS-01-5F','62AEBC18553EAD4B-uuuuu-01-2F','InChI=1S/C8H14N4.ClH/c1-3-9-7(10-4-1)8-11-5-2-6-12-8;/h1-6H2,(H,9,10)(H,11,12);1H','InChIKey=XOZXZCBQVDOFBX-UHFFFAOYSA-N','*.C1CN=C(C2=NCCCN2)NC1.Cl',NULL),
	(116416,0,0,'35305-48-7','Consistent with Molecular Formula','C15H16N2S',256.3648,NULL,'080FBCE33AFCB92F-FICuS-01-92','080FBCE33AFCB92F-FICTS-01-71','080FBCE33AFCB92F-uuuuu-01-41','InChI=1S/C15H16N2S/c1-12-7-9-13(10-8-12)11-16-15(18)17-14-5-3-2-4-6-14/h2-10H,11H2,1H3,(H2,16,17,18)','InChIKey=YDKMUNICSUMECU-UHFFFAOYSA-N','Cc1ccc(CNC(=S)Nc2ccccc2)cc1',NULL),
	(116417,1,0,'2154-68-9','Inconsistent with Molecular Formula - Could not find formula fragment for C9H17NO3 in C9H16NO3','C9H17NO3',187.2382,'2,2,5,5-Tetramethyl-3-carboxypyrrolidinooxy\n3-Carboxy-2,2,5,5-tetramethylpyrrolidinyloxyl\n2,2,5,5-Tetramethyl-3-carboxypyrrolidine-N-oxyl\n1-Pyrrolidinyloxy, 3-carboxy-2,2,5,5-tetramethyl-\n1-Pyrrolidinyloxy, 3-carboxy-2,2,5,5-tetramethyl-','3F9CAC23FFC175D0-FICuS-01-85','3F9CAC23FFC175D0-FICTS-01-64','3F9CAC23FFC175D0-uuuuu-01-34','InChI=1S/C9H17NO3/c1-8(2)5-6(7(11)12)9(3,4)10(8)13/h6,13H,5H2,1-4H3,(H,11,12)','InChIKey=CLKPVQZFNYXFCY-UHFFFAOYSA-N','CC1(C)CC(C(=O)O)C(C)(C)N1O','1'),
	(116418,4,0,'61403-47-2','Consistent with Molecular Formula','C13H14N4O4Se',369.238,'7H-Pyrrolo[2,3-d]pyrimidine-5-carbonitrile, 4-(methylselenyl)-7-.beta.-D-ribofuranosyl-','19B52F27F734F784-FICuS-01-56','19B52F27F734F784-FICTS-01-35','19B52F27F734F784-uuuuu-01-05','InChI=1S/C13H14N4O4Se/c1-22-12-8-6(2-14)3-17(11(8)15-5-16-12)13-10(20)9(19)7(4-18)21-13/h3,5,7,9-10,13,18-20H,4H2,1H3','InChIKey=DBBMXVNVCULBDT-UHFFFAOYSA-N','C[Se]c1ncnc2c1c(C#N)cn2C1OC(CO)C(O)C1O','1'),
	(116419,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'D7A48DAB5C4F5BF5-FICuS-01-9A','D7A48DAB5C4F5BF5-FICTS-01-79','D7A48DAB5C4F5BF5-uuuuu-01-49','InChI=1S/C8H12N2O3/c1-3-5-7(11)6(10-9-5)8(12)13-4-2/h11H,3-4H2,1-2H3,(H,9,10)','InChIKey=KLOBVTDDPASBBQ-UHFFFAOYSA-N','CCOC(=O)c1[nH]nc(CC)c1O',NULL),
	(116420,4,0,'36519-17-2','Consistent with Molecular Formula','C15H17N5O8',395.328,NULL,'6CA1548E3F22CE18-FICuS-01-66','2972B604CDED50D7-FICTS-01-46','6CA1548E3F22CE18-uuuuu-01-15','InChI=1S/C15H17N5O8/c1-6(21)25-4-9-11(26-7(2)22)12(27-8(3)23)15(28-9)20-5-16-10-13(20)17-19-18-14(10)24/h5,9,11-12,15H,4H2,1-3H3,(H,17,18,24)','InChIKey=JKAKQPGSRIYHDO-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=O)nn[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(116421,0,0,NULL,'Consistent with Molecular Formula','C6H5BrN4S',245.0963,NULL,'2AB1F583B39CCB13-FICuS-01-6D','2664985E5AEBE938-FICTS-01-49','2AB1F583B39CCB13-uuuuu-01-1C','InChI=1S/C6H5BrN4S/c1-12-6-3-4(7)10-11-5(3)8-2-9-6/h2H,1H3,(H,8,9,10,11)','InChIKey=YGDDATFNMIVJGG-UHFFFAOYSA-N','CSc1ncnc2[nH]nc(Br)c12',NULL),
	(116422,4,0,'55470-41-2','Consistent with Molecular Formula','C15H20N6O4',348.3608,'7H-Pyrrolo[2,3-d]pyrimidine, 4-amino-7-.beta.-D-ribofuranosyl-5-(1,4,5,6-tetrahydro-2-pyrimidinyl)-','F36908531D45C7A6-FICuS-01-4E','F36908531D45C7A6-FICTS-01-2D','F36908531D45C7A6-uuuuu-01-FD','InChI=1S/C15H20N6O4/c16-12-9-7(13-17-2-1-3-18-13)4-21(14(9)20-6-19-12)15-11(24)10(23)8(5-22)25-15/h4,6,8,10-11,15,22-24H,1-3,5H2,(H,17,18)(H2,16,19,20)','InChIKey=MYVVSHFOJVHOSD-UHFFFAOYSA-N','Nc1ncnc2c1c(C1=NCCCN1)cn2C1OC(CO)C(O)C1O','1'),
	(116423,4,0,'40656-71-1','Consistent with Molecular Formula','C11H13ClN4O4',300.7011,NULL,'2394A1F520F61168-FICuS-01-34','2394A1F520F61168-FICTS-01-13','2394A1F520F61168-uuuuu-01-E3','InChI=1S/C11H13ClN4O4/c12-6-1-4-7(10(13)15-6)14-3-16(4)11-9(19)8(18)5(2-17)20-11/h1,3,5,8-9,11,17-19H,2H2,(H2,13,15)','InChIKey=LIDWXUGNGGWNEU-UHFFFAOYSA-N','Nc1nc(Cl)cc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(116424,4,0,'36519-16-1','Consistent with Molecular Formula','C9H11N5O5',269.2164,'4H-Imidazo[4,5-d]-v-triazin-4-one, 3,7-dihydro-7-.beta.-D-ribofuranosyl-','BA6E860211BF9AF7-FICuS-01-76','1DDDBA69D3D74754-FICTS-01-5B','BA6E860211BF9AF7-uuuuu-01-25','InChI=1S/C9H11N5O5/c15-1-3-5(16)6(17)9(19-3)14-2-10-4-7(14)11-13-12-8(4)18/h2-3,5-6,9,15-17H,1H2,(H,11,12,18)','InChIKey=LSMBOEFDMAIXTM-UHFFFAOYSA-N','O=c1nn[nH]c2c1ncn2C1OC(CO)C(O)C1O','1'),
	(116425,4,0,'39102-68-6','Consistent with Molecular Formula','C17H17N5O6Se',466.3112,NULL,'F82426DDAACC3055-FICuS-01-70','F82426DDAACC3055-FICTS-01-4F','F82426DDAACC3055-uuuuu-01-1F','InChI=1S/C17H17N5O6Se/c23-5-10-14(24)15(25)16(28-10)12-11-13(21-20-12)17(19-7-18-11)29-6-8-1-3-9(4-2-8)22(26)27/h1-4,7,10,14-16,23-25H,5-6H2,(H,20,21)','InChIKey=ZOULKAFRXVCKDP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C[Se]c2ncnc3c(C4OC(CO)C(O)C4O)n[nH]c23)cc1','1'),
	(116426,4,0,'60870-17-9','Consistent with Molecular Formula','C12H15N3O4Se',344.2282,NULL,'13C700FD3552CE96-FICuS-01-55','13C700FD3552CE96-FICTS-01-34','13C700FD3552CE96-uuuuu-01-04','InChI=1S/C12H15N3O4Se/c1-20-11-6-2-3-15(10(6)13-5-14-11)12-9(18)8(17)7(4-16)19-12/h2-3,5,7-9,12,16-18H,4H2,1H3','InChIKey=WCPBXRCXTCURQL-UHFFFAOYSA-N','C[Se]c1ncnc2c1ccn2C1OC(CO)C(O)C1O','1'),
	(116427,4,0,'39102-59-5','Consistent with Molecular Formula','C10H12N4O5',268.2286,'4H-Pyrazolo[3,4-d]pyrimidin-4-one, 2,5-dihydro-2-.beta.-D-ribofuranosyl-','0DBBB3A98DF10D21-FICuS-01-78','2F3C49F83D0D9230-FICTS-01-38','0DBBB3A98DF10D21-uuuuu-01-27','InChI=1S/C10H12N4O5/c15-2-5-6(16)7(17)10(19-5)14-1-4-8(13-14)11-3-12-9(4)18/h1,3,5-7,10,15-17H,2H2,(H,11,12,13,18)','InChIKey=ZHSGHNBMRIOXLR-UHFFFAOYSA-N','O=c1[nH]cnc2nn(C3OC(CO)C(O)C3O)cc12','1'),
	(116428,4,0,'55921-92-1','Consistent with Molecular Formula','C11H15N5O5Se',376.23,NULL,'22D30CB1229146CE-FICuS-01-48','6F796355C1892F02-FICTS-01-24','22D30CB1229146CE-uuuuu-01-F7','InChI=1S/C11H15N5O5Se/c1-22-11-13-4-7(14-10(12)15-8(4)20)16(11)9-6(19)5(18)3(2-17)21-9/h3,5-6,9,17-19H,2H2,1H3,(H3,12,14,15,20)','InChIKey=VWVHMJUOHIOZEC-UHFFFAOYSA-N','C[Se]c1nc2c(=O)nc(N)[nH]c2n1C1OC(CO)C(O)C1O','1'),
	(116429,0,0,'37805-72-4','Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'10B6011F1CAEEA89-FICuS-01-69','330AED9242C71979-FICTS-01-2B','10B6011F1CAEEA89-uuuuu-01-18','InChI=1S/C5H5N5O/c1-10-2-6-3-4(10)7-9-8-5(3)11/h2H,1H3,(H,7,8,11)','InChIKey=SNMMWUZGDYXNGD-UHFFFAOYSA-N','Cn1cnc2c(=O)nn[nH]c21',NULL),
	(116430,4,0,'40094-03-9','Consistent with Molecular Formula','C13H16N4O4Se',371.2538,NULL,'F0BF6771D83A0F48-FICuS-01-6C','F0BF6771D83A0F48-FICTS-01-4B','F0BF6771D83A0F48-uuuuu-01-1B','InChI=1S/C13H16N4O4Se/c1-2-3-22-12-8-11(14-5-15-12)17(6-16-8)13-10(20)9(19)7(4-18)21-13/h2,5-7,9-10,13,18-20H,1,3-4H2','InChIKey=NEOBFNVCFONJGT-UHFFFAOYSA-N','C=CC[Se]c1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(116431,0,0,'51173-01-4','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'A3DF14F1BE8C62D5-FICuS-01-84','7AB8589557CA8B99-FICTS-01-4F','A3DF14F1BE8C62D5-uuuuu-01-33','InChI=1S/C6H9N3O2/c1-2-3-5(10)4(6(7)11)9-8-3/h10H,2H2,1H3,(H2,7,11)(H,8,9)','InChIKey=UMSCLPNWOGUERJ-UHFFFAOYSA-N','CCc1[nH]nc(C(N)=O)c1O',NULL),
	(116432,1,0,NULL,'Consistent with Molecular Formula','C8H10BrN3O3',276.0893,NULL,'841F59393B352C34-FICuS-01-3D','841F59393B352C34-FICTS-01-1C','841F59393B352C34-uuuuu-01-EC','InChI=1S/C8H10BrN3O3/c9-7-8(12(13)14)10-5-11(7)6-3-1-2-4-15-6/h5-6H,1-4H2','InChIKey=NWPRFAPMADRLGS-UHFFFAOYSA-N','O=[N+]([O-])c1ncn(C2CCCCO2)c1Br','1'),
	(116433,0,0,'27808-52-2','Consistent with Molecular Formula','C5H3N3O2',137.0976,NULL,'AE704C677FE6EB95-FICuS-01-85','AE704C677FE6EB95-FICTS-01-64','AE704C677FE6EB95-uuuuu-01-34','InChI=1S/C5H3N3O2/c9-8-4-2-1-3-6-5(4)7-10-8/h1-3H','InChIKey=WNDRODGYCYTLBX-UHFFFAOYSA-N','[O-][n+]1onc2ncccc21',NULL),
	(116434,0,0,'29393-73-5','Consistent with Molecular Formula','C6H5N3O2',151.1244,NULL,'2EF953A5ABFEEBB7-FICuS-01-A9','2EF953A5ABFEEBB7-FICTS-01-88','2EF953A5ABFEEBB7-uuuuu-01-58','InChI=1S/C6H5N3O2/c1-4-2-5-6(7-3-4)8-11-9(5)10/h2-3H,1H3','InChIKey=GPSNPAMJIMUIMY-UHFFFAOYSA-N','Cc1cnc2no[n+]([O-])c2c1',NULL),
	(116435,0,0,'92416-28-9','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C9H21F6NP',288.2358,NULL,'BE7154F99A62D91A-FICuS-01-6F','BE7154F99A62D91A-FICTS-01-4E','9EFEF41C54748D1F-uuuuu-01-34','InChI=1S/C9H21N.F6P/c1-4-7-10(8-5-2)9-6-3;1-7(2,3,4,5)6/h4-9H2,1-3H3;','InChIKey=CZRMYPMSNNCJKG-UHFFFAOYSA-N','CCCN(CCC)CCC.F[PH](F)(F)(F)(F)F',NULL),
	(116436,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C12H27F6NP',330.3162,NULL,'910E9F762C57E6E5-FICuS-01-68','910E9F762C57E6E5-FICTS-01-47','B1813F93E241B2E0-uuuuu-01-FC','InChI=1S/C12H27N.F6P/c1-4-7-10-13(11-8-5-2)12-9-6-3;1-7(2,3,4,5)6/h4-12H2,1-3H3;','InChIKey=WFFGSKLDVUUPFX-UHFFFAOYSA-N','CCCCN(CCCC)CCCC.F[PH](F)(F)(F)(F)F',NULL),
	(116437,0,0,'518-41-2','Consistent with Molecular Formula','C20H12O7',364.3106,'Benzoic acid, 2-(4,5,6-trihydroxy-3-oxo-3H-xanthen-9-yl)-','578A59449F891ED3-FICuS-01-5F','273A96D74188924B-FICTS-01-23','578A59449F891ED3-uuuuu-01-0E','InChI=1S/C20H12O7/c21-13-7-5-11-15(9-3-1-2-4-10(9)20(25)26)12-6-8-14(22)17(24)19(12)27-18(11)16(13)23/h1-8,21,23-24H,(H,25,26)','InChIKey=QCGYJIWVJKJCCH-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1c2ccc(=O)c(O)c-2oc2c(O)c(O)ccc12',NULL),
	(116438,0,1,NULL,'Consistent with Molecular Formula','C16H10O7',314.2508,NULL,'F556E53B5DA4BA3C-FICuS-01-83','AC13BE63AE51AA4D-FICTS-01-64','F556E53B5DA4BA3C-uuuuu-01-32','InChI=1S/C16H10O7/c17-10-4-1-8-7(3-6-12(19)20)9-2-5-11(18)14(22)16(9)23-15(8)13(10)21/h1-6,17,21-22H,(H,19,20)/b6-3+','InChIKey=HVUVBNCTBKJHHZ-ZZXKWVIFSA-N','O=C(O)/C=C/c1c2ccc(=O)c(O)c-2oc2c(O)c(O)ccc12','1'),
	(116439,0,0,NULL,'Consistent with Molecular Formula','C23H16O7',404.3752,NULL,'B3BDC18F78A29884-FICuS-01-73','B3BDC18F78A29884-FICTS-01-52','B3BDC18F78A29884-uuuuu-01-22','InChI=1S/C23H16O7/c1-28-22(26)12-3-6-15(18(9-12)23(27)29-2)21-16-7-4-13(24)10-19(16)30-20-11-14(25)5-8-17(20)21/h3-11,24H,1-2H3','InChIKey=YXVULHHLRKBYJX-UHFFFAOYSA-N','COC(=O)c1ccc(-c2c3ccc(=O)cc-3oc3cc(O)ccc23)c(C(=O)OC)c1',NULL),
	(116440,0,1,'40276-11-7','Consistent with Molecular Formula','C10H11NO4',209.2012,'Styrene, 2,5-dimethoxy-.beta.-nitro-','6FA9228FACF6002C-FICuS-01-74','2FFDD3C0D7C16791-FICTS-01-58','6FA9228FACF6002C-uuuuu-01-23','InChI=1S/C10H11NO4/c1-14-9-3-4-10(15-2)8(7-9)5-6-11(12)13/h3-7H,1-2H3/b6-5+','InChIKey=IRRZIWHEPWPPJF-AATRIKPKSA-N','COc1ccc(OC)c(/C=C/[N+](=O)[O-])c1','1'),
	(116441,0,0,'21892-63-7','Consistent with Molecular Formula','C25H22As2',472.292,'ANTINEOPLASTIC-158922','A83B9E5B75079DDC-FICuS-01-81','A83B9E5B75079DDC-FICTS-01-60','A83B9E5B75079DDC-uuuuu-01-30','InChI=1S/C25H22As2/c1-5-13-22(14-6-1)26(23-15-7-2-8-16-23)21-27(24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2','InChIKey=AJVCEIPMQIRLFR-UHFFFAOYSA-N','c1ccc([As](C[As](c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(116442,0,0,'13536-80-6','No Comparision - Unparameterized Atom - Nd(a1) connected atoms =[ Br Br Br ]','Br3Nd',383.952,'Neodymium bromide\nNeodymium tribromide\nNeodymium bromide (NdBr3)\nNeodymium bromide (NdBr3)','67AD2D696E568A5D-FICuS-01-76','67AD2D696E568A5D-FICTS-01-55','67AD2D696E568A5D-uuuuu-01-25','InChI=1S/3BrH.Nd/h3*1H;/q;;;+3/p-3','InChIKey=LBWLQVSRPJHLEY-UHFFFAOYSA-K','Br[Nd](Br)Br',NULL),
	(116443,0,0,'994-28-5','Consistent with Molecular Formula','C6H15ClGe',195.2275,NULL,'06CB3E7345470E62-FICuS-01-45','06CB3E7345470E62-FICTS-01-24','06CB3E7345470E62-uuuuu-01-F4','InChI=1S/C6H15ClGe/c1-4-8(7,5-2)6-3/h4-6H2,1-3H3','InChIKey=CZKMPDNXOGQMFW-UHFFFAOYSA-N','CC[Ge](Cl)(CC)CC',NULL),
	(116444,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ Sb ]','CoSb',180.6832,'Cobalt antimonide (CoSb)','786FA2662C00C7F6-FICuS-01-5C','786FA2662C00C7F6-FICTS-01-3B','786FA2662C00C7F6-uuuuu-01-0B','InChI=1S/Co.Sb','InChIKey=UFIKNOKSPUOOCL-UHFFFAOYSA-N','[Co]#[Sb]',NULL),
	(116445,2,0,NULL,'Consistent with Molecular Formula','C24H48GeO4',473.2308,NULL,'BF375DBD11ADFF48-FICuS-01-97','BF375DBD11ADFF48-FICTS-01-76','BF375DBD11ADFF48-uuuuu-01-46','InChI=1S/C24H48GeO4/c1-7-13-17-21(11-5)23(26)28-25(19-15-9-3,20-16-10-4)29-24(27)22(12-6)18-14-8-2/h21-22H,7-20H2,1-6H3','InChIKey=BMPJSWLMAZFNPK-UHFFFAOYSA-N','CCCCC(CC)C(=O)O[Ge](CCCC)(CCCC)OC(=O)C(CC)CCCC','1'),
	(116446,0,0,'12055-23-1','No Comparision - Unparameterized Atom - Hf(a2) connected atoms =[ O O ]','HfO2',210.4888,'Hafnia\nHafnium dioxide\nHafnium oxide (HfO2)\nHafnium oxide (HfO2)','2DD8D7B0E194B7FE-FICuS-01-8D','2DD8D7B0E194B7FE-FICTS-01-6C','2DD8D7B0E194B7FE-uuuuu-01-3C','InChI=1S/Hf.2O','InChIKey=CJNBYAVZURUTKZ-UHFFFAOYSA-N','O=[Hf]=O',NULL),
	(116447,0,0,'14457-87-5','No Comparision - Unparameterized Atom - Ce(a1) connected atoms =[ Br Br Br ]','Br3Ce',379.832,'Cerous bromide\nCerium bromide\nCerium tribromide\nCerium bromide (CeBr3)\nCerium bromide (CeBr3)','BAE2687346CAC7F7-FICuS-01-7E','BAE2687346CAC7F7-FICTS-01-5D','BAE2687346CAC7F7-uuuuu-01-2D','InChI=1S/3BrH.Ce/h3*1H;/q;;;+3/p-3','InChIKey=MOOUSOJAOQPDEH-UHFFFAOYSA-K','Br[Ce](Br)Br',NULL),
	(116448,0,0,'18909-68-7','No Comparision - Unparameterized Atom - Rb(a1) connected atoms =[ ]','BF4Rb',172.2714,'Rubidium fluoroborate\nRubidium boron fluoride\nRubidium tetrafluoroborate\nBorate(1-), tetrafluoro-, rubidium\nBorate(1-), tetrafluoro-, rubidium','C331279A94C032D7-FICuS-01-44','C331279A94C032D7-FICTS-01-23','C331279A94C032D7-uuuuu-01-F3','InChI=1S/BF4.Rb/c2-1(3,4)5;/q-1;+1','InChIKey=MERZTPVDEIGCOQ-UHFFFAOYSA-N','F[B-](F)(F)F.[Rb+]',NULL),
	(116449,0,0,NULL,'No Comparision - Unparameterized Atom - Ce(a1) connected atoms =[ H H H ]','CeH3',143.1437,'Cerium hydride (CeH3)','26DCA385939C13B7-FICuS-01-5C','26DCA385939C13B7-FICTS-01-3B','26DCA385939C13B7-uuuuu-01-0B','InChI=1S/Ce.3H','InChIKey=RXEMVTNROUTZCC-UHFFFAOYSA-N','[Ce]',NULL),
	(116450,0,0,'25413-17-6','Consistent with Molecular Formula','C10H7Cl2N',212.078,NULL,'EFAC6BB4A04B1E9E-FICuS-01-9F','EFAC6BB4A04B1E9E-FICTS-01-7E','EFAC6BB4A04B1E9E-uuuuu-01-4E','InChI=1S/C10H7Cl2N/c1-6-7-3-2-4-13-10(7)9(12)5-8(6)11/h2-5H,1H3','InChIKey=GRAUOVRJUHWLGC-UHFFFAOYSA-N','Cc1c(Cl)cc(Cl)c2ncccc12',NULL),
	(116451,0,1,'31127-16-9','Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'5CAB1688BFCB39AE-FICuS-01-98','5CAB1688BFCB39AE-FICTS-01-77','5CAB1688BFCB39AE-uuuuu-01-47','InChI=1S/C13H16N2O4/c1-13(2,3)19-12(16)15-14-7-9-4-5-10-11(6-9)18-8-17-10/h4-7H,8H2,1-3H3,(H,15,16)','InChIKey=OYTFTYXFAYZEJQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)N/N=C/c1ccc2c(c1)OCO2','1'),
	(116452,0,0,NULL,'Consistent with Molecular Formula','C15H11ClF3NO',313.7062,NULL,'6EE8B9EBAE51DE38-FICuS-01-A1','6EE8B9EBAE51DE38-FICTS-01-80','6EE8B9EBAE51DE38-uuuuu-01-50','InChI=1S/C15H11ClF3NO/c1-21-14-7-6-12(8-13(14)15(17,18)19)20-9-10-2-4-11(16)5-3-10/h2-9H,1H3','InChIKey=WMWZXBYGEXRCRQ-UHFFFAOYSA-N','COc1ccc(/N=C/c2ccc(Cl)cc2)cc1C(F)(F)F',NULL),
	(116453,0,0,NULL,'Consistent with Molecular Formula','C20H27Cl2N3O8S',540.4146,NULL,'AA11D8081163F405-FICuS-01-39','AA11D8081163F405-FICTS-01-18','1B74FD7047C4307F-uuuuu-01-07','InChI=1S/C20H26N3S.2ClHO4/c1-21(2)12-7-13-23-17-8-5-6-9-19(17)24-20-14-16(15-22(3)4)10-11-18(20)23;2*2-1(3,4)5/h5-6,8-11,14-15H,7,12-13H2,1-4H3;2*(H,2,3,4,5)/q+1;;/p-1','InChIKey=ODBXPMFLVDSQES-UHFFFAOYSA-M','CN(C)CCCN1c2ccccc2Sc2cc(C=[N+](C)C)ccc21.[O-][Cl+3]([O-])([O-])O.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(116454,0,0,'68230-59-1','Consistent with Molecular Formula','C13H9NO2S',243.2796,'Phenothiazine-3-carboxylic acid','E90C0F04CDE37949-FICuS-01-6E','E90C0F04CDE37949-FICTS-01-4D','E90C0F04CDE37949-uuuuu-01-1D','InChI=1S/C13H9NO2S/c15-13(16)8-5-6-10-12(7-8)17-11-4-2-1-3-9(11)14-10/h1-7,14H,(H,15,16)','InChIKey=ZAZBAXPDYNCBBL-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)Sc1ccccc1N2',NULL),
	(116455,4,0,'50791-21-4','Consistent with Molecular Formula','C8H16O5S2',256.3314,NULL,'E251C717D8F4D57D-FICuS-01-70','E251C717D8F4D57D-FICTS-01-4F','E251C717D8F4D57D-uuuuu-01-1F','InChI=1S/C8H16O5S2/c9-3-4(10)5(11)6(12)7(13)8-14-1-2-15-8/h4-13H,1-3H2','InChIKey=LOVIILREBFKRIA-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C1SCCS1','1'),
	(116456,1,0,'83195-24-8','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'7F39CA14D6ABE9E9-FICuS-01-92','7456465EBCDF41A7-FICTS-01-4C','7F39CA14D6ABE9E9-uuuuu-01-41','InChI=1S/C13H15NO4/c15-10(8-14-12(16)6-7-13(14)17)9-18-11-4-2-1-3-5-11/h1-5,10,15H,6-9H2','InChIKey=RQRSZRNJLQQNGJ-UHFFFAOYSA-N','O=C1CCC(=O)N1CC(O)COc1ccccc1','1'),
	(116457,1,0,NULL,'Consistent with Molecular Formula','C17H14ClNO4',331.7549,NULL,'AB1B7F29828CB153-FICuS-01-65','AB1B7F29828CB153-FICTS-01-44','AB1B7F29828CB153-uuuuu-01-14','InChI=1S/C17H14ClNO4/c18-11-5-7-13(8-6-11)23-10-12(20)9-19-16(21)14-3-1-2-4-15(14)17(19)22/h1-8,12,20H,9-10H2','InChIKey=DDTYFMQRCBGWOQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(O)COc1ccc(Cl)cc1','1'),
	(116458,1,0,'24343-32-6','Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'6810F2136436D8D6-FICuS-01-3B','6810F2136436D8D6-FICTS-01-1A','6810F2136436D8D6-uuuuu-01-EA','InChI=1S/C17H15NO4/c19-12(11-22-13-6-2-1-3-7-13)10-18-16(20)14-8-4-5-9-15(14)17(18)21/h1-9,12,19H,10-11H2','InChIKey=PKFARSQRDKPBTL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(O)COc1ccccc1','1'),
	(116459,0,2,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'DE1CB55899C7180F-FICuS-01-73','DE1CB55899C7180F-FICTS-01-52','DE1CB55899C7180F-uuuuu-01-22','InChI=1S/C18H20N2O4/c1-21-15-5-7-17(23-3)13(9-15)11-19-20-12-14-10-16(22-2)6-8-18(14)24-4/h5-12H,1-4H3','InChIKey=GPEYOIVCDYPQHX-UHFFFAOYSA-N','COc1ccc(OC)c(/C=N/N=C/c2cc(OC)ccc2OC)c1','1'),
	(116460,0,1,'5135-80-8','Consistent with Molecular Formula','C8H7ClN4O4',258.6207,'OM1763\nOlin 1763\nChloroacetaldehyde (2,4-dinitrophenyl)hydrazone\nMonochloroacetaldehyde (2,4-dinitrophenyl)hydrazone\nWLN: WNR CNW DMNU2G\nAcetaldehyde, chloro-, (2,4-dinitrophenyl)hydrazone\nAcetaldehyde, chloro-, (2,4-dinitrophenyl)hydrazone','19E31E63AFE1F4C8-FICuS-01-7A','19E31E63AFE1F4C8-FICTS-01-59','19E31E63AFE1F4C8-uuuuu-01-29','InChI=1S/C8H7ClN4O4/c9-3-4-10-11-7-2-1-6(12(14)15)5-8(7)13(16)17/h1-2,4-5,11H,3H2','InChIKey=KCCZBPFTPLCZGI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/CCl)c([N+](=O)[O-])c1','1'),
	(116461,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'E13C7AFC534657D3-FICuS-01-69','E13C7AFC534657D3-FICTS-01-48','E13C7AFC534657D3-uuuuu-01-18','InChI=1S/C15H14ClNO/c1-10-3-4-11(2)14(9-10)17-15(18)12-5-7-13(16)8-6-12/h3-9H,1-2H3,(H,17,18)','InChIKey=FXBXRWNUPXYIQC-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)c2ccc(Cl)cc2)c1',NULL),
	(116462,0,0,NULL,'Consistent with Molecular Formula','C14H11BrClNO',324.604,NULL,'3373AA03D398BAF8-FICuS-01-65','3373AA03D398BAF8-FICTS-01-44','3373AA03D398BAF8-uuuuu-01-14','InChI=1S/C14H11BrClNO/c1-9-2-7-13(12(15)8-9)17-14(18)10-3-5-11(16)6-4-10/h2-8H,1H3,(H,17,18)','InChIKey=JDAVHXQLDFPZJG-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(Cl)cc2)c(Br)c1',NULL),
	(116463,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'B5237F47ABF88E10-FICuS-01-6A','B5237F47ABF88E10-FICTS-01-49','B5237F47ABF88E10-uuuuu-01-19','InChI=1S/C14H11Cl2NO/c1-9-8-12(6-7-13(9)16)17-14(18)10-2-4-11(15)5-3-10/h2-8H,1H3,(H,17,18)','InChIKey=QMGZMIHUHKJRKT-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccc(Cl)cc2)ccc1Cl',NULL),
	(116464,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'DFFA4D3E60588C3C-FICuS-01-8C','DFFA4D3E60588C3C-FICTS-01-6B','DFFA4D3E60588C3C-uuuuu-01-3B','InChI=1S/C15H14ClNO2/c1-2-19-14-6-4-3-5-13(14)17-15(18)11-7-9-12(16)10-8-11/h3-10H,2H2,1H3,(H,17,18)','InChIKey=IOWQJZGPJKPRCY-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)c1ccc(Cl)cc1',NULL),
	(116465,1,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO',294.1798,NULL,'8B78787E41E8E82A-FICuS-01-6D','8B78787E41E8E82A-FICTS-01-4C','8B78787E41E8E82A-uuuuu-01-1C','InChI=1S/C15H13Cl2NO/c1-10(11-5-3-2-4-6-11)18-15(19)13-8-7-12(16)9-14(13)17/h2-10H,1H3,(H,18,19)','InChIKey=OAHNOTUZBZPMCU-UHFFFAOYSA-N','CC(NC(=O)c1ccc(Cl)cc1Cl)c1ccccc1','1'),
	(116466,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO',294.1798,NULL,'49CFA32E44CC9FA3-FICuS-01-89','49CFA32E44CC9FA3-FICTS-01-68','49CFA32E44CC9FA3-uuuuu-01-38','InChI=1S/C15H13Cl2NO/c1-9-3-4-10(2)14(7-9)18-15(19)12-6-5-11(16)8-13(12)17/h3-8H,1-2H3,(H,18,19)','InChIKey=SSUDDNVHHYSVDS-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)c2ccc(Cl)cc2Cl)c1',NULL),
	(116467,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO',316.186,NULL,'1EDC3C401BAE059A-FICuS-01-76','1EDC3C401BAE059A-FICTS-01-55','1EDC3C401BAE059A-uuuuu-01-25','InChI=1S/C17H11Cl2NO/c18-13-6-8-15(16(19)10-13)17(21)20-14-7-5-11-3-1-2-4-12(11)9-14/h1-10H,(H,20,21)','InChIKey=VIIUCTJYUORQFK-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)c1ccc(Cl)cc1Cl',NULL),
	(116468,0,0,'64544-71-4','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'56DE18EA6C08E86C-FICuS-01-81','56DE18EA6C08E86C-FICTS-01-60','56DE18EA6C08E86C-uuuuu-01-30','InChI=1S/C15H16N2O/c1-2-17(14-11-7-4-8-12-14)15(18)16-13-9-5-3-6-10-13/h3-12H,2H2,1H3,(H,16,18)','InChIKey=NCPIMZDJJZLMCF-UHFFFAOYSA-N','CCN(C(=O)Nc1ccccc1)c1ccccc1',NULL),
	(116469,0,0,'82744-84-1','Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'7EF3A7C526593AA8-FICuS-01-6F','7EF3A7C526593AA8-FICTS-01-4E','7EF3A7C526593AA8-uuuuu-01-1E','InChI=1S/C15H15ClN2O/c1-2-18(12-8-4-3-5-9-12)15(19)17-14-11-7-6-10-13(14)16/h3-11H,2H2,1H3,(H,17,19)','InChIKey=NMUINKQPCJAADX-UHFFFAOYSA-N','CCN(C(=O)Nc1ccccc1Cl)c1ccccc1',NULL),
	(116470,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'39C988BFC5444E8C-FICuS-01-7B','39C988BFC5444E8C-FICTS-01-5A','39C988BFC5444E8C-uuuuu-01-2A','InChI=1S/C13H20N2O/c1-3-5-11-14-13(16)15(4-2)12-9-7-6-8-10-12/h6-10H,3-5,11H2,1-2H3,(H,14,16)','InChIKey=IMUZTRPMECDRJA-UHFFFAOYSA-N','CCCCNC(=O)N(CC)c1ccccc1',NULL),
	(116471,0,0,NULL,'Consistent with Molecular Formula','C18H13F3N2O',330.3087,NULL,'C80A45B900EFCC09-FICuS-01-71','C80A45B900EFCC09-FICTS-01-50','C80A45B900EFCC09-uuuuu-01-20','InChI=1S/C18H13F3N2O/c19-18(20,21)14-9-3-4-10-16(14)23-17(24)22-15-11-5-7-12-6-1-2-8-13(12)15/h1-11H,(H2,22,23,24)','InChIKey=VSQZAFNNCVYGIM-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)Nc1cccc2ccccc12',NULL),
	(116472,0,0,NULL,'Consistent with Molecular Formula','C17H13FN2O',280.3009,NULL,'9A1B35A48C482137-FICuS-01-45','9A1B35A48C482137-FICTS-01-24','9A1B35A48C482137-uuuuu-01-F4','InChI=1S/C17H13FN2O/c18-14-9-3-4-10-16(14)20-17(21)19-15-11-5-7-12-6-1-2-8-13(12)15/h1-11H,(H2,19,20,21)','InChIKey=WXWMGXUISKRNCQ-UHFFFAOYSA-N','O=C(Nc1ccccc1F)Nc1cccc2ccccc12',NULL),
	(116473,0,0,NULL,'Consistent with Molecular Formula','C17H13FN2O',280.3009,NULL,'BCBAACA7264D30E8-FICuS-01-8B','BCBAACA7264D30E8-FICTS-01-6A','BCBAACA7264D30E8-uuuuu-01-3A','InChI=1S/C17H13FN2O/c18-13-8-10-14(11-9-13)19-17(21)20-16-7-3-5-12-4-1-2-6-15(12)16/h1-11H,(H2,19,20,21)','InChIKey=XNJFXFBAUZRCJP-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Nc1cccc2ccccc12',NULL),
	(116474,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'5B879DFD80124F8B-FICuS-01-73','5B879DFD80124F8B-FICTS-01-52','5B879DFD80124F8B-uuuuu-01-22','InChI=1S/C19H18N2O/c1-2-21(16-11-4-3-5-12-16)19(22)20-18-14-8-10-15-9-6-7-13-17(15)18/h3-14H,2H2,1H3,(H,20,22)','InChIKey=HSUXRALHRHYIIN-UHFFFAOYSA-N','CCN(C(=O)Nc1cccc2ccccc12)c1ccccc1',NULL),
	(116475,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'FFE221363067FC83-FICuS-01-5A','FFE221363067FC83-FICTS-01-39','FFE221363067FC83-uuuuu-01-09','InChI=1S/C20H20N2O/c1-14(2)15-10-12-17(13-11-15)21-20(23)22-19-9-5-7-16-6-3-4-8-18(16)19/h3-14H,1-2H3,(H2,21,22,23)','InChIKey=QDRPOCPVRGBMHG-UHFFFAOYSA-N','CC(C)c1ccc(NC(=O)Nc2cccc3ccccc23)cc1',NULL),
	(116476,0,0,NULL,'Consistent with Molecular Formula','C15H13F3N2O2',310.2751,NULL,'65C281693129523E-FICuS-01-2D','65C281693129523E-FICTS-01-0C','65C281693129523E-uuuuu-01-DC','InChI=1S/C15H13F3N2O2/c1-22-11-8-6-10(7-9-11)19-14(21)20-13-5-3-2-4-12(13)15(16,17)18/h2-9H,1H3,(H2,19,20,21)','InChIKey=UHQAOZKHUQIJKC-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(116477,0,0,NULL,'Consistent with Molecular Formula','C14H13FN2O2',260.2673,NULL,'2DDE58203FAA466F-FICuS-01-76','2DDE58203FAA466F-FICTS-01-55','2DDE58203FAA466F-uuuuu-01-25','InChI=1S/C14H13FN2O2/c1-19-11-8-6-10(7-9-11)16-14(18)17-13-5-3-2-4-12(13)15/h2-9H,1H3,(H2,16,17,18)','InChIKey=UXPTVGFNUBMSQS-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccccc2F)cc1',NULL),
	(116478,0,0,NULL,'Consistent with Molecular Formula','C14H13FN2O2',260.2673,NULL,'8E81C2A26C80425F-FICuS-01-57','8E81C2A26C80425F-FICTS-01-36','8E81C2A26C80425F-uuuuu-01-06','InChI=1S/C14H13FN2O2/c1-19-13-8-6-12(7-9-13)17-14(18)16-11-4-2-10(15)3-5-11/h2-9H,1H3,(H2,16,17,18)','InChIKey=TYFLHNPOKOIZSJ-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(F)cc2)cc1',NULL),
	(116479,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'74EBEA603B3C6EDE-FICuS-01-94','74EBEA603B3C6EDE-FICTS-01-73','74EBEA603B3C6EDE-uuuuu-01-43','InChI=1S/C16H18N2O2/c1-3-18(14-7-5-4-6-8-14)16(19)17-13-9-11-15(20-2)12-10-13/h4-12H,3H2,1-2H3,(H,17,19)','InChIKey=ADRWKSALRZWBAF-UHFFFAOYSA-N','CCN(C(=O)Nc1ccc(OC)cc1)c1ccccc1',NULL),
	(116480,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'D7D8D399A7DF128C-FICuS-01-87','D7D8D399A7DF128C-FICTS-01-66','D7D8D399A7DF128C-uuuuu-01-36','InChI=1S/C17H20N2O2/c1-12(2)13-4-6-14(7-5-13)18-17(20)19-15-8-10-16(21-3)11-9-15/h4-12H,1-3H3,(H2,18,19,20)','InChIKey=PPBOOQFEKKSGAA-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(C(C)C)cc2)cc1',NULL),
	(116481,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'B99AAA2FF05354C9-FICuS-01-79','B99AAA2FF05354C9-FICTS-01-58','B99AAA2FF05354C9-uuuuu-01-28','InChI=1S/C16H18N2O2/c1-3-18(13-9-5-4-6-10-13)16(19)17-14-11-7-8-12-15(14)20-2/h4-12H,3H2,1-2H3,(H,17,19)','InChIKey=NWTVXVYAMRHPTD-UHFFFAOYSA-N','CCN(C(=O)Nc1ccccc1OC)c1ccccc1',NULL),
	(116482,0,0,'76393-37-8','Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'2325B3AA0753F5C3-FICuS-01-4A','2325B3AA0753F5C3-FICTS-01-29','2325B3AA0753F5C3-uuuuu-01-F9','InChI=1S/C17H20N2O2/c1-12(2)13-8-10-14(11-9-13)18-17(20)19-15-6-4-5-7-16(15)21-3/h4-12H,1-3H3,(H2,18,19,20)','InChIKey=CHXGVUYMPYGICD-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1ccc(C(C)C)cc1',NULL),
	(116483,0,1,'93044-40-7','Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'5EAFDA0E9D9109B7-FICuS-01-8B','5EAFDA0E9D9109B7-FICTS-01-6A','5EAFDA0E9D9109B7-uuuuu-01-3A','InChI=1S/C13H11N3O3/c17-13-7-6-12(16(18)19)8-10(13)9-14-15-11-4-2-1-3-5-11/h1-9,15,17H','InChIKey=ONIXGLAWYZPDPB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/Nc2ccccc2)c1','1'),
	(116484,0,0,NULL,'Consistent with Molecular Formula','C13H17FN2O',236.2885,NULL,'1A7823070E729C72-FICuS-01-37','1A7823070E729C72-FICTS-01-16','1A7823070E729C72-uuuuu-01-E6','InChI=1S/C13H17FN2O/c14-10-6-8-12(9-7-10)16-13(17)15-11-4-2-1-3-5-11/h6-9,11H,1-5H2,(H2,15,16,17)','InChIKey=AFUBYKNBJKFZMM-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)NC1CCCCC1',NULL),
	(116485,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O',260.3784,NULL,'35D98CD0BABE1C6E-FICuS-01-94','35D98CD0BABE1C6E-FICTS-01-73','35D98CD0BABE1C6E-uuuuu-01-43','InChI=1S/C16H24N2O/c1-12(2)13-8-10-15(11-9-13)18-16(19)17-14-6-4-3-5-7-14/h8-12,14H,3-7H2,1-2H3,(H2,17,18,19)','InChIKey=IOKKFKSAJOPFSQ-UHFFFAOYSA-N','CC(C)c1ccc(NC(=O)NC2CCCCC2)cc1',NULL),
	(116486,0,0,NULL,'Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'53DAD3F993085A8F-FICuS-01-72','53DAD3F993085A8F-FICTS-01-51','53DAD3F993085A8F-uuuuu-01-21','InChI=1S/C19H21NO2/c21-19(20-16-11-5-2-6-12-16)22-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1,3-4,7-10,13-14,16H,2,5-6,11-12H2,(H,20,21)','InChIKey=IORQOHQWIRQNRN-UHFFFAOYSA-N','O=C(NC1CCCCC1)Oc1ccccc1-c1ccccc1',NULL),
	(116487,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C C ]','C17H23NO5S',353.4324,NULL,'E9F2033D1B2D2C81-FICuS-01-5E','E9F2033D1B2D2C81-FICTS-01-3D','E9F2033D1B2D2C81-uuuuu-01-0D','InChI=1S/C17H23NO5S/c1-5-23-17(21)14-6-8-15(9-7-14)18(13(2)19)11-10-16(20)12-24(3,4)22/h6-9,12H,5,10-11H2,1-4H3','InChIKey=SCQHOPQJEKNUOH-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCC(=O)[CH-][S+](C)(C)=O)C(C)=O)cc1',NULL),
	(116488,0,0,NULL,'Consistent with Molecular Formula','C4H4N4O3S',188.1606,NULL,'FE9833CDAE6517A5-FICuS-01-7F','FE9833CDAE6517A5-FICTS-01-5E','FE9833CDAE6517A5-uuuuu-01-2E','InChI=1S/C4H4N4O3S/c1-2(9)5-3-6-7-4(12-3)8(10)11/h1H3,(H,5,6,9)','InChIKey=HHORZXJXXHWDEV-UHFFFAOYSA-N','CC(=O)Nc1nnc([N+](=O)[O-])s1',NULL),
	(116489,0,0,'26907-60-8','Consistent with Molecular Formula','C8H14N4O2S',230.2842,NULL,'43A2EB32B9EF40FC-FICuS-01-80','43A2EB32B9EF40FC-FICTS-01-5F','43A2EB32B9EF40FC-uuuuu-01-2F','InChI=1S/C8H14N4O2S/c1-3-5-11(6-4-2)7-9-10-8(15-7)12(13)14/h3-6H2,1-2H3','InChIKey=QBQYTETYFPSYCI-UHFFFAOYSA-N','CCCN(CCC)c1nnc([N+](=O)[O-])s1',NULL),
	(116490,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'AA5FE2B31AF1C6B8-FICuS-01-8C','AA5FE2B31AF1C6B8-FICTS-01-6B','AA5FE2B31AF1C6B8-uuuuu-01-3B','InChI=1S/C9H9N5O/c1-10-9(15)11-8-6-4-2-3-5-7(6)12-14-13-8/h2-5H,1H3,(H2,10,11,12,13,15)','InChIKey=LZCOENQTAGALJM-UHFFFAOYSA-N','CNC(=O)Nc1nnnc2ccccc12',NULL),
	(116491,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O',265.2738,NULL,'3C0F4865A37A8DA3-FICuS-01-66','3C0F4865A37A8DA3-FICTS-01-45','3C0F4865A37A8DA3-uuuuu-01-15','InChI=1S/C14H11N5O/c20-14(15-10-6-2-1-3-7-10)16-13-11-8-4-5-9-12(11)17-19-18-13/h1-9H,(H2,15,16,17,18,20)','InChIKey=OHDURLKBSUKOGU-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1nnnc2ccccc12',NULL),
	(116492,0,0,NULL,'Consistent with Molecular Formula','C9H8N4OS',220.2484,NULL,'740D739962112544-FICuS-01-1B','740D739962112544-FICTS-01-FA','740D739962112544-uuuuu-01-CA','InChI=1S/C9H8N4OS/c1-10-9(14)15-8-6-4-2-3-5-7(6)11-13-12-8/h2-5H,1H3,(H,10,14)','InChIKey=KPUXVUGCZGBTHC-UHFFFAOYSA-N','CNC(=O)Sc1nnnc2ccccc12',NULL),
	(116493,0,0,NULL,'Consistent with Molecular Formula','C10H11NO2S',209.2624,NULL,'F1AC17A47E69343B-FICuS-01-66','F1AC17A47E69343B-FICTS-01-45','F1AC17A47E69343B-uuuuu-01-15','InChI=1S/C10H11NO2S/c1-11(7-9(12)13)10(14)8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,12,13)','InChIKey=BPLPYJAUNPLEJE-UHFFFAOYSA-N','CN(CC(=O)O)C(=S)c1ccccc1',NULL),
	(116494,0,0,'7568-71-0','Consistent with Molecular Formula','C10H22N2O2',202.296,NULL,'794E222589E0E031-FICuS-01-3A','794E222589E0E031-FICTS-01-19','794E222589E0E031-uuuuu-01-E9','InChI=1S/C10H22N2O2/c1-4-12(5-2)8-7-11-9-10(13)14-6-3/h11H,4-9H2,1-3H3','InChIKey=QSYQPIDFQUFGHC-UHFFFAOYSA-N','CCOC(=O)CNCCN(CC)CC',NULL),
	(116495,0,0,'55687-28-0','Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'FDF720649BB5F6F8-FICuS-01-86','FDF720649BB5F6F8-FICTS-01-65','FDF720649BB5F6F8-uuuuu-01-35','InChI=1S/C9H10N2O5/c1-16-6-2-3-7(10-5-9(12)13)8(4-6)11(14)15/h2-4,10H,5H2,1H3,(H,12,13)','InChIKey=NHOXKJDHAFQDMF-UHFFFAOYSA-N','COc1ccc(NCC(=O)O)c([N+](=O)[O-])c1',NULL),
	(116496,0,0,NULL,'Consistent with Molecular Formula','C16H24N4O6',368.3888,NULL,'4EF92F104F8E023B-FICuS-01-66','4EF92F104F8E023B-FICTS-01-45','4EF92F104F8E023B-uuuuu-01-15','InChI=1S/C16H24N4O6/c1-4-17(5-2)9-10-18(12-16(21)26-6-3)14-8-7-13(19(22)23)11-15(14)20(24)25/h7-8,11H,4-6,9-10,12H2,1-3H3','InChIKey=GBBRJYUHKUSCBS-UHFFFAOYSA-N','CCOC(=O)CN(CCN(CC)CC)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(116497,0,0,'62573-36-8','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'2B664775DC3C34F9-FICuS-01-61','2B664775DC3C34F9-FICTS-01-40','2B664775DC3C34F9-uuuuu-01-10','InChI=1S/C9H10N2O4/c1-6-2-3-7(10-5-9(12)13)8(4-6)11(14)15/h2-4,10H,5H2,1H3,(H,12,13)','InChIKey=STDUAJYOFXORNK-UHFFFAOYSA-N','Cc1ccc(NCC(=O)O)c([N+](=O)[O-])c1',NULL),
	(116498,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'574DEE7569D62CA4-FICuS-01-74','574DEE7569D62CA4-FICTS-01-53','574DEE7569D62CA4-uuuuu-01-23','InChI=1S/C12H14N2O3/c1-2-17-12(16)8-14-7-11(15)13-9-5-3-4-6-10(9)14/h3-6H,2,7-8H2,1H3,(H,13,15)','InChIKey=VDWCBOWYLRLNMN-UHFFFAOYSA-N','CCOC(=O)CN1CC(=O)Nc2ccccc21',NULL),
	(116499,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O4S',271.2904,NULL,'C96AE3BFD695270C-FICuS-01-7E','C96AE3BFD695270C-FICTS-01-5D','C96AE3BFD695270C-uuuuu-01-2D','InChI=1S/C10H13N3O4S/c11-18(16,17)8-3-4-9(10(7-8)13(14)15)12-5-1-2-6-12/h3-4,7H,1-2,5-6H2,(H2,11,16,17)','InChIKey=KUVREPGZEZBFJD-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N2CCCC2)c([N+](=O)[O-])c1',NULL),
	(116500,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl2N2O',287.1882,NULL,'A20373C95D613C6A-FICuS-01-50','A20373C95D613C6A-FICTS-01-2F','80762063C1F316CC-uuuuu-01-F0','InChI=1S/C13H15ClN2O.ClH/c14-10-4-5-12-11(8-10)15-13(17)9-16(12)6-2-1-3-7-16;/h4-5,8H,1-3,6-7,9H2;1H','InChIKey=KRBSQIUNJDRFFC-UHFFFAOYSA-N','O=C1C[N+]2(CCCCC2)c2ccc(Cl)cc2N1.[Cl-]',NULL),
	(116501,7,0,NULL,'Consistent with Molecular Formula','C33H34?N4O8S2',678.7736,NULL,'9E27CC02C791E8D7-FICuS-01-72','9E27CC02C791E8D7-FICTS-01-51','9E27CC02C791E8D7-uuuuu-01-21','InChI=1S/C21H22N2O2.C12H12N2O6S2/c24-18-10-16-19-13-9-17-21(6-7-22(17)11-12(13)5-8-25-16)14-3-1-2-4-15(14)23(18)20(19)21;13-7-1-3-9(11(5-7)21(15,16)17)10-4-2-8(14)6-12(10)22(18,19)20/h1-5,13,16-17,19-20H,6-11H2;1-6H,13-14H2,(H,15,16,17)(H,18,19,20)','InChIKey=HPGAXGJDVRDNOG-UHFFFAOYSA-N','*.Nc1ccc(-c2ccc(N)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.O=C1CC2OCC=C3CN4CCC56c7ccccc7N1C5C2C3CC46','1'),
	(116502,7,0,NULL,'Consistent with Molecular Formula','C35H38?N4O10S2',738.826,NULL,'943005B572D1ECF1-FICuS-01-50','943005B572D1ECF1-FICTS-01-2F','943005B572D1ECF1-uuuuu-01-FF','InChI=1S/C23H26N2O4.C12H12N2O6S2/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;13-7-1-3-9(11(5-7)21(15,16)17)10-4-2-8(14)6-12(10)22(18,19)20/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;1-6H,13-14H2,(H,15,','InChIKey=YQASTFACLYSFCZ-UHFFFAOYSA-N','*.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43.Nc1ccc(-c2ccc(N)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1','1'),
	(116503,0,0,NULL,'Consistent with Molecular Formula','C8H9IO',248.063,NULL,'58D5A7F765BFC5E3-FICuS-01-85','58D5A7F765BFC5E3-FICTS-01-64','58D5A7F765BFC5E3-uuuuu-01-34','InChI=1S/C8H9IO/c1-6-3-4-7(9)8(5-6)10-2/h3-5H,1-2H3','InChIKey=LVDHTYMXUHPTOP-UHFFFAOYSA-N','COc1cc(C)ccc1I',NULL),
	(116504,0,0,'67396-77-4','Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'2A0CA74BD63C07C5-FICuS-01-6A','2A0CA74BD63C07C5-FICTS-01-49','2A0CA74BD63C07C5-uuuuu-01-19','InChI=1S/C9H10ClNO2/c1-5-4-6(2)9(11(12)13)7(3)8(5)10/h4H,1-3H3','InChIKey=XKUUZTIAEZPYAX-UHFFFAOYSA-N','Cc1cc(C)c([N+](=O)[O-])c(C)c1Cl',NULL),
	(116505,1,0,NULL,'Consistent with Molecular Formula','C18H34O2',282.4654,NULL,'C0A8215F5821A800-FICuS-01-3A','C0A8215F5821A800-FICTS-01-19','C0A8215F5821A800-uuuuu-01-E9','InChI=1S/C18H34O2/c1-3-5-7-8-9-10-11-12-14-16-17(18(19)20)15-13-6-4-2/h3,17H,1,4-16H2,2H3,(H,19,20)','InChIKey=LGJQDMFEBKSBEA-UHFFFAOYSA-N','C=CCCCCCCCCCC(CCCCC)C(=O)O','1'),
	(116506,1,0,NULL,'Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'7061381C8F8F1335-FICuS-01-3C','7061381C8F8F1335-FICTS-01-1B','7061381C8F8F1335-uuuuu-01-EB','InChI=1S/C12H24O2/c1-4-5-6-7-8-9-11(10(2)3)12(13)14/h10-11H,4-9H2,1-3H3,(H,13,14)','InChIKey=VKCQHIOLPAHDPV-UHFFFAOYSA-N','CCCCCCCC(C(=O)O)C(C)C','1'),
	(116507,1,0,NULL,'Consistent with Molecular Formula','C16H30O2',254.4118,NULL,'B3398F1B319208E1-FICuS-01-46','B3398F1B319208E1-FICTS-01-25','B3398F1B319208E1-uuuuu-01-F5','InChI=1S/C16H30O2/c1-3-5-6-7-8-9-10-11-12-14-15(13-4-2)16(17)18/h4,15H,2-3,5-14H2,1H3,(H,17,18)','InChIKey=XEMOJXBSZZBSOD-UHFFFAOYSA-N','C=CCC(CCCCCCCCCCC)C(=O)O','1'),
	(116508,2,0,NULL,'Consistent with Molecular Formula','C19H34O2',294.4764,NULL,'E44970CFBCEA42D9-FICuS-01-8B','E44970CFBCEA42D9-FICTS-01-6A','E44970CFBCEA42D9-uuuuu-01-3A','InChI=1S/C19H34O2/c1-2-3-4-5-6-7-8-9-10-11-16-18(19(20)21)17-14-12-13-15-17/h12,14,17-18H,2-11,13,15-16H2,1H3,(H,20,21)','InChIKey=MHWKTNDAKFTTND-UHFFFAOYSA-N','CCCCCCCCCCCCC(C(=O)O)C1C=CCC1','1'),
	(116509,1,0,NULL,'Consistent with Molecular Formula','C20H36O2',308.5032,NULL,'87C3928D0B2BDBC4-FICuS-01-76','87C3928D0B2BDBC4-FICTS-01-55','87C3928D0B2BDBC4-uuuuu-01-25','InChI=1S/C20H36O2/c21-20(22)19(16-15-18-11-5-2-6-12-18)14-8-7-13-17-9-3-1-4-10-17/h17-19H,1-16H2,(H,21,22)','InChIKey=QLKDITBVLYECCR-UHFFFAOYSA-N','O=C(O)C(CCCCC1CCCCC1)CCC1CCCCC1','1'),
	(116510,1,0,'69848-19-7','Consistent with Molecular Formula','C18H36O2',284.4812,NULL,'F8B8CF2F50B1235A-FICuS-01-73','F8B8CF2F50B1235A-FICTS-01-52','F8B8CF2F50B1235A-uuuuu-01-22','InChI=1S/C18H36O2/c1-3-5-7-9-10-11-12-14-16-17(18(19)20)15-13-8-6-4-2/h17H,3-16H2,1-2H3,(H,19,20)','InChIKey=ZIWFVPGLYAWIAV-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCC)C(=O)O','1'),
	(116511,1,0,'7077-71-6','Consistent with Molecular Formula','C16H30O2',254.4118,NULL,'1C9355E79B533058-FICuS-01-40','1C9355E79B533058-FICTS-01-1F','1C9355E79B533058-uuuuu-01-EF','InChI=1S/C16H30O2/c1-2-3-4-8-11-15(16(17)18)13-12-14-9-6-5-7-10-14/h14-15H,2-13H2,1H3,(H,17,18)','InChIKey=WWDJPNTZDVALDA-UHFFFAOYSA-N','CCCCCCC(CCC1CCCCC1)C(=O)O','1'),
	(116512,1,0,'85211-26-3','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'CAC1B51CD896C0FA-FICuS-01-8F','CAC1B51CD896C0FA-FICTS-01-6E','CAC1B51CD896C0FA-uuuuu-01-3E','InChI=1S/C13H24O2/c1-2-3-9-12(13(14)15)10-11-7-5-4-6-8-11/h11-12H,2-10H2,1H3,(H,14,15)','InChIKey=HREYHQRIGKRHKZ-UHFFFAOYSA-N','CCCCC(CC1CCCCC1)C(=O)O','1'),
	(116513,1,0,NULL,'Consistent with Molecular Formula','C19H36O2',296.4922,NULL,'02B185E6DFCD0997-FICuS-01-6E','02B185E6DFCD0997-FICTS-01-4D','02B185E6DFCD0997-uuuuu-01-1D','InChI=1S/C19H36O2/c1-3-5-7-9-10-11-12-13-15-17-18(19(20)21)16-14-8-6-4-2/h3,18H,1,4-17H2,2H3,(H,20,21)','InChIKey=NLTHRRRCWQKKDB-UHFFFAOYSA-N','C=CCCCCCCCCCC(CCCCCC)C(=O)O','1'),
	(116514,1,0,NULL,'Consistent with Molecular Formula','C18H34O2',282.4654,NULL,'075CFCC5FB549B86-FICuS-01-81','075CFCC5FB549B86-FICTS-01-60','075CFCC5FB549B86-uuuuu-01-30','InChI=1S/C18H34O2/c1-3-5-6-7-8-9-10-11-12-13-14-16-17(15-4-2)18(19)20/h4,17H,2-3,5-16H2,1H3,(H,19,20)','InChIKey=PKKGUGSEWLKDMP-UHFFFAOYSA-N','C=CCC(CCCCCCCCCCCCC)C(=O)O','1'),
	(116515,0,0,'93658-58-3','Consistent with Molecular Formula','C17H37N',255.486,NULL,'54E5385C3BE2FB97-FICuS-01-71','54E5385C3BE2FB97-FICTS-01-50','54E5385C3BE2FB97-uuuuu-01-20','InChI=1S/C17H37N/c1-4-7-10-11-12-13-14-17-18(15-8-5-2)16-9-6-3/h4-17H2,1-3H3','InChIKey=NHKNBZHSJIZXEI-UHFFFAOYSA-N','CCCCCCCCCN(CCCC)CCCC',NULL),
	(116516,0,0,NULL,'Consistent with Molecular Formula','C11H26N2',186.3398,NULL,'C9CC9C35B0068C7C-FICuS-01-7A','C9CC9C35B0068C7C-FICTS-01-59','C9CC9C35B0068C7C-uuuuu-01-29','InChI=1S/C11H26N2/c1-6-11(12-7-9(2)3)13-8-10(4)5/h9-13H,6-8H2,1-5H3','InChIKey=REYRKTXNCQUHQW-UHFFFAOYSA-N','CCC(NCC(C)C)NCC(C)C',NULL),
	(116517,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O4',358.8643,NULL,'27D52CAEAB15A326-FICuS-01-69','27D52CAEAB15A326-FICTS-01-48','27298B4B94987A68-uuuuu-01-FE','InChI=1S/C17H26N2O4.ClH/c1-3-5-11-18(12-6-4-2)13-14-23-17(20)15-7-9-16(10-8-15)19(21)22;/h7-10H,3-6,11-14H2,1-2H3;1H','InChIKey=NQKSUETVNKXUPU-UHFFFAOYSA-N','CCCCN(CCCC)CCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(116518,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O4',344.8375,NULL,'392D03721DB1FDFA-FICuS-01-6E','392D03721DB1FDFA-FICTS-01-4D','39D1A497223C24B4-uuuuu-01-F2','InChI=1S/C16H24N2O4.ClH/c1-3-10-17(11-4-2)12-5-13-22-16(19)14-6-8-15(9-7-14)18(20)21;/h6-9H,3-5,10-13H2,1-2H3;1H','InChIKey=LVTIUGLYIRTTCB-UHFFFAOYSA-N','CCCN(CCC)CCCOC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(116519,2,0,NULL,'Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'A97363FD6AE60C07-FICuS-01-6A','A97363FD6AE60C07-FICTS-01-49','A97363FD6AE60C07-uuuuu-01-19','InChI=1S/C8H13NO2/c1-3-6-4-5(2)7(10)9-8(6)11/h5-6H,3-4H2,1-2H3,(H,9,10,11)','InChIKey=LNLULQFEZAYZAJ-UHFFFAOYSA-N','CCC1CC(C)C(=O)NC1=O','1'),
	(116520,0,0,'17684-12-7','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'D084B399A54297FE-FICuS-01-65','D084B399A54297FE-FICTS-01-44','D084B399A54297FE-uuuuu-01-14','InChI=1S/C16H14O2/c1-12(16(17)18)15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,1H3,(H,17,18)','InChIKey=LKBQPEWBQILOBX-UHFFFAOYSA-N','CC(C(=O)O)=C(c1ccccc1)c1ccccc1',NULL),
	(116521,0,0,'33256-34-7','Consistent with Molecular Formula','C8H12N2O4S2',264.3138,NULL,'534692AED8DB5A68-FICuS-01-70','534692AED8DB5A68-FICTS-01-4F','534692AED8DB5A68-uuuuu-01-1F','InChI=1S/C8H12N2O4S2/c1-15(11,12)9-7-3-5-8(6-4-7)10-16(2,13)14/h3-6,9-10H,1-2H3','InChIKey=RHDAIYGGSBJXBM-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc(NS(C)(=O)=O)cc1',NULL),
	(116522,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H17ClN2O4S2 in C19H16Cl2N2O4S2','C19H17?Cl2N2O4S2',472.3803,NULL,'02134575EF582982-FICuS-01-2F','02134575EF582982-FICTS-01-0E','02134575EF582982-uuuuu-01-DE','InChI=1S/C19H17ClN2O4S2.Cl/c1-14-12-19(22-28(25,26)16-10-6-3-7-11-16)17(20)13-18(14)21-27(23,24)15-8-4-2-5-9-15;/h2-13,21-22H,1H3;','InChIKey=JZYHHVQRYPMKGV-UHFFFAOYSA-N','*Cl.Cc1cc(NS(=O)(=O)c2ccccc2)c(Cl)cc1NS(=O)(=O)c1ccccc1',NULL),
	(116523,0,0,NULL,'Consistent with Molecular Formula','C6H7BrClNO',224.4844,NULL,'53295CD9A6533C54-FICuS-01-4D','53295CD9A6533C54-FICTS-01-2C','53D5FB3C99DEE51A-uuuuu-01-3C','InChI=1S/C6H6BrNO.ClH/c1-5-3-2-4-6(7)8(5)9;/h2-4H,1H3;1H','InChIKey=ZTLUSTLLGBXOGZ-UHFFFAOYSA-N','Cc1cccc(Br)[n+]1[O-].Cl',NULL),
	(116524,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O4S2',389.4432,NULL,'ED004827BEF76F4B-FICuS-01-7B','ED004827BEF76F4B-FICTS-01-5A','ED004827BEF76F4B-uuuuu-01-2A','InChI=1S/C17H15N3O4S2/c21-25(22,14-8-3-1-4-9-14)19-16-12-7-13-17(18-16)20-26(23,24)15-10-5-2-6-11-15/h1-13H,(H2,18,19,20)','InChIKey=PZROTDZDODEKEX-UHFFFAOYSA-N','O=S(=O)(Nc1cccc(NS(=O)(=O)c2ccccc2)n1)c1ccccc1',NULL),
	(116525,0,0,'4589-24-6','Consistent with Molecular Formula','C13H13IN2O',340.163,NULL,'6EF01565A2FB88C2-FICuS-01-69','6EF01565A2FB88C2-FICTS-01-48','562114C8AF93E49A-uuuuu-01-0A','InChI=1S/C13H12N2O.HI/c1-15-10-6-5-9-12(15)14-13(16)11-7-3-2-4-8-11;/h2-10H,1H3;1H','InChIKey=AADFVWFLBCTFCM-UHFFFAOYSA-N','C[n+]1ccccc1NC(=O)c1ccccc1.[I-]',NULL),
	(116526,0,0,'1781-70-0','Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'A8CA34A699378B21-FICuS-01-5B','A8CA34A699378B21-FICTS-01-3A','A8CA34A699378B21-uuuuu-01-0A','InChI=1S/C12H23NO2/c14-13(15)12-10-8-6-4-2-1-3-5-7-9-11-12/h12H,1-11H2','InChIKey=WGQSPSMCVCWUDO-UHFFFAOYSA-N','O=[N+]([O-])C1CCCCCCCCCCC1',NULL),
	(116527,0,0,'77293-28-8','Consistent with Molecular Formula','C11H11NOS2',237.334,NULL,'C4C862E203D76731-FICuS-01-47','C4C862E203D76731-FICTS-01-26','C4C862E203D76731-uuuuu-01-F6','InChI=1S/C11H11NOS2/c1-8-7-15-11(14)12(8)9-3-5-10(13-2)6-4-9/h3-7H,1-2H3','InChIKey=GKHYAVHPLQCNNM-UHFFFAOYSA-N','COc1ccc(-n2c(C)csc2=S)cc1',NULL),
	(116528,0,0,'27223-90-1','Consistent with Molecular Formula','C22H27N3O2',365.4742,NULL,'F9E485FBDEEA2F20-FICuS-01-9D','F9E485FBDEEA2F20-FICTS-01-7C','F9E485FBDEEA2F20-uuuuu-01-4C','InChI=1S/C22H27N3O2/c1-2-3-7-14-25-18(15-24-12-8-4-9-13-24)23-19-20(25)16-10-5-6-11-17(16)21(26)22(19)27/h5-6,10-11H,2-4,7-9,12-15H2,1H3','InChIKey=ZJJONIMOLRXGFD-UHFFFAOYSA-N','CCCCCn1c(CN2CCCCC2)nc2c1-c1ccccc1C(=O)C2=O',NULL),
	(116529,0,0,NULL,'Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'89853225EFC26DDF-FICuS-01-75','89853225EFC26DDF-FICTS-01-54','89853225EFC26DDF-uuuuu-01-24','InChI=1S/C8H12O2/c1-5-6(2)8(3,4)10-7(5)9/h1-4H3','InChIKey=NIHWNUILYNGFNO-UHFFFAOYSA-N','CC1=C(C)C(C)(C)OC1=O',NULL),
	(116530,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H15ClN2O4S2 in C18H14Cl2N2O4S2','C18H15?Cl2N2O4S2',458.3535,NULL,'8608768D06D0E685-FICuS-01-48','8608768D06D0E685-FICTS-01-27','8608768D06D0E685-uuuuu-01-F7','InChI=1S/C18H15ClN2O4S2.Cl/c19-17-13-14(20-26(22,23)15-7-3-1-4-8-15)11-12-18(17)21-27(24,25)16-9-5-2-6-10-16;/h1-13,20-21H;','InChIKey=RVJWLHBODHAGIE-UHFFFAOYSA-N','*Cl.O=S(=O)(Nc1ccc(NS(=O)(=O)c2ccccc2)c(Cl)c1)c1ccccc1',NULL),
	(116531,1,0,'90090-56-5','Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'F9CA4AF7FC18F876-FICuS-01-99','F9CA4AF7FC18F876-FICTS-01-78','F9CA4AF7FC18F876-uuuuu-01-48','InChI=1S/C8H11NO4/c1-2-13-8(12)6(10)5-3-4-9-7(5)11/h5H,2-4H2,1H3,(H,9,11)','InChIKey=NMQJNCYVZYUIPC-UHFFFAOYSA-N','CCOC(=O)C(=O)C1CCNC1=O','1'),
	(116532,0,0,'15009-91-3','Consistent with Molecular Formula','C5H4N2O2',124.0988,'2-Nitropyridine\nPyridine, 2-nitro-\nPyridine, 2-nitro-','4AA15F683DD16EFA-FICuS-01-85','4AA15F683DD16EFA-FICTS-01-64','4AA15F683DD16EFA-uuuuu-01-34','InChI=1S/C5H4N2O2/c8-7(9)5-3-1-2-4-6-5/h1-4H','InChIKey=HLTDBMHJSBSAOM-UHFFFAOYSA-N','O=[N+]([O-])c1ccccn1',NULL),
	(116533,0,1,NULL,'Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'B270CD20AC8AC487-FICuS-01-6E','860E68AA00FCD4AE-FICTS-01-60','B270CD20AC8AC487-uuuuu-01-1D','InChI=1S/C7H10O4/c1-4(3-6(8)9)5(2)7(10)11/h3H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=NAKQGXVVYBJTAK-UHFFFAOYSA-N','C/C(CC(=O)O)=C(/C)C(=O)O','1'),
	(116534,2,0,NULL,'Consistent with Molecular Formula','C23H32O2',340.5046,NULL,'CD1B116E0C40096E-FICuS-01-59','CD1B116E0C40096E-FICTS-01-38','CD1B116E0C40096E-uuuuu-01-08','InChI=1S/C23H32O2/c1-22(24,20-14-8-6-9-15-20)18-12-4-3-5-13-19-23(2,25)21-16-10-7-11-17-21/h6-11,14-17,24-25H,3-5,12-13,18-19H2,1-2H3','InChIKey=WNHLDQWIAMJLPU-UHFFFAOYSA-N','CC(O)(CCCCCCCC(C)(O)c1ccccc1)c1ccccc1','1'),
	(116535,1,0,'42467-13-0','Consistent with Molecular Formula','C18H22O',254.3712,NULL,'A34BD2603FEEEFF3-FICuS-01-94','A34BD2603FEEEFF3-FICTS-01-73','A34BD2603FEEEFF3-uuuuu-01-43','InChI=1S/C18H22O/c1-11-6-7-16(13(3)8-11)18(19)17-14(4)9-12(2)10-15(17)5/h6-10,18-19H,1-5H3','InChIKey=FNDMWYSRIALYOJ-UHFFFAOYSA-N','Cc1ccc(C(O)c2c(C)cc(C)cc2C)c(C)c1','1'),
	(116536,0,0,'2873-59-8','Consistent with Molecular Formula','C36H60Si',520.956,'Diphenyldi-n-dodecylsilane\nSilane, didodecyldiphenyl-','C1B6305EFE63A0B9-FICuS-01-70','C1B6305EFE63A0B9-FICTS-01-4F','C1B6305EFE63A0B9-uuuuu-01-1F','InChI=1S/C36H60Si/c1-3-5-7-9-11-13-15-17-19-27-33-37(35-29-23-21-24-30-35,36-31-25-22-26-32-36)34-28-20-18-16-14-12-10-8-6-4-2/h21-26,29-32H,3-20,27-28,33-34H2,1-2H3','InChIKey=FUWWAMDQKLZYFO-UHFFFAOYSA-N','CCCCCCCCCCCC[Si](CCCCCCCCCCCC)(c1ccccc1)c1ccccc1',NULL),
	(116537,0,0,'7364-19-4','Consistent with Molecular Formula','C12H18',162.2742,'Benzene, 1-(1,1-dimethylethyl)-4-ethyl-','3D0597BFAB46B537-FICuS-01-69','3D0597BFAB46B537-FICTS-01-48','3D0597BFAB46B537-uuuuu-01-18','InChI=1S/C12H18/c1-5-10-6-8-11(9-7-10)12(2,3)4/h6-9H,5H2,1-4H3','InChIKey=OYBFKZHDPTTWGE-UHFFFAOYSA-N','CCc1ccc(C(C)(C)C)cc1',NULL),
	(116538,0,0,'5883-96-5','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'88C46813D31A99E9-FICuS-01-59','88C46813D31A99E9-FICTS-01-38','88C46813D31A99E9-uuuuu-01-08','InChI=1S/C15H13NO/c1-17-13-7-8-14-12(9-13)10-15(16-14)11-5-3-2-4-6-11/h2-10,16H,1H3','InChIKey=XLYAWBZMLNSOBU-UHFFFAOYSA-N','COc1ccc2[nH]c(-c3ccccc3)cc2c1',NULL),
	(116539,0,0,'1741-84-0','Consistent with Molecular Formula','C7H16S',132.2634,'Isobutyl propyl sulfide\nPropane, 2-methyl-1-(propylthio)-\nSulfide, isobutyl propyl','94FF6483ACC7AE38-FICuS-01-84','94FF6483ACC7AE38-FICTS-01-63','94FF6483ACC7AE38-uuuuu-01-33','InChI=1S/C7H16S/c1-4-5-8-6-7(2)3/h7H,4-6H2,1-3H3','InChIKey=YZCUJPLKGSDCFP-UHFFFAOYSA-N','CCCSCC(C)C',NULL),
	(116540,0,0,'59973-08-9','Consistent with Molecular Formula','C11H24S',188.3706,'Nonane, 1-(ethylthio)-','F0759AFBB20826C3-FICuS-01-65','F0759AFBB20826C3-FICTS-01-44','F0759AFBB20826C3-uuuuu-01-14','InChI=1S/C11H24S/c1-3-5-6-7-8-9-10-11-12-4-2/h3-11H2,1-2H3','InChIKey=LUAABLIRQSWMGZ-UHFFFAOYSA-N','CCCCCCCCCSCC',NULL),
	(116541,1,0,'1070-10-6','No Comparision - Unparameterized Atom - Ti(a2) connected atoms =[ ]','C8H18?OTi',178.1296,'Tyzor TOT\n2-Ethylhexyl titanate\n2-Ethylhexyl orthotitanate\nTetra(2-ethylhexyl)titanate\nTetra-2-ethylhexyl titanate\nTetra(2-ethylhexyl) titanate\nTetrakis(2-ethylhexyl)titanate\nTetrakis(2-ethylhexyl) titanate\nTitanic(IV) acid, tetrakis(2-ethylhexyl) ester\n1-Hexanol, 2-ethyl-, titanium(4+) salt\n1-Hexanol, 2-ethyl-, titanium(4+) salt','F89D776167E1AA9C-FICuS-01-78','F89D776167E1AA9C-FICTS-01-57','F89D776167E1AA9C-uuuuu-01-27','InChI=1S/C8H18O.Ti/c1-3-5-6-8(4-2)7-9;/h8-9H,3-7H2,1-2H3;','InChIKey=UJMZZAZBRIPOHZ-UHFFFAOYSA-N','*.CCCCC(CC)CO.[Ti]','1'),
	(116542,0,0,'79458-27-8','Consistent with Molecular Formula','C22H46S2',374.7254,'Undecyl disulfide','1F0E06B6C34DE535-FICuS-01-61','1F0E06B6C34DE535-FICTS-01-40','1F0E06B6C34DE535-uuuuu-01-10','InChI=1S/C22H46S2/c1-3-5-7-9-11-13-15-17-19-21-23-24-22-20-18-16-14-12-10-8-6-4-2/h3-22H2,1-2H3','InChIKey=BMMUJKMHJWGHJA-UHFFFAOYSA-N','CCCCCCCCCCCSSCCCCCCCCCCC',NULL),
	(116543,0,0,'10359-65-6','Consistent with Molecular Formula','C7H16S',132.2634,'Sulfide, isobutyl isopropyl','B808A5B98E29B080-FICuS-01-5C','B808A5B98E29B080-FICTS-01-3B','B808A5B98E29B080-uuuuu-01-0B','InChI=1S/C7H16S/c1-6(2)5-8-7(3)4/h6-7H,5H2,1-4H3','InChIKey=NAPBMSIZYSDRMH-UHFFFAOYSA-N','CC(C)CSC(C)C',NULL),
	(116544,0,2,'24139-58-0','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'40E0B98C32E7EAD5-FICuS-01-76','40E0B98C32E7EAD5-FICTS-01-55','40E0B98C32E7EAD5-uuuuu-01-25','InChI=1S/C12H10N2O/c13-9-11(12(14)15)8-4-7-10-5-2-1-3-6-10/h1-8H,(H2,14,15)','InChIKey=XAJGXVJASRQCKD-UHFFFAOYSA-N','N#C/C(=C\\C=C\\c1ccccc1)C(N)=O','1'),
	(116545,0,0,'21521-51-7','Consistent with Molecular Formula','C6H2Br3I',440.6983,NULL,'B874E39AF61D64FC-FICuS-01-82','B874E39AF61D64FC-FICTS-01-61','B874E39AF61D64FC-uuuuu-01-31','InChI=1S/C6H2Br3I/c7-3-1-4(8)6(10)5(9)2-3/h1-2H','InChIKey=BEUHDGOCAVMIQO-UHFFFAOYSA-N','Brc1cc(Br)c(I)c(Br)c1',NULL),
	(116546,0,0,'70887-96-6','Consistent with Molecular Formula','C9H21NO4',207.2692,NULL,'BA6A07913D667432-FICuS-01-45','BA6A07913D667432-FICTS-01-24','BA6A07913D667432-uuuuu-01-F4','InChI=1S/C9H21NO4/c1-10(6-8(11-2)12-3)7-9(13-4)14-5/h8-9H,6-7H2,1-5H3','InChIKey=UOUZDMLCZAUJLB-UHFFFAOYSA-N','COC(CN(C)CC(OC)OC)OC',NULL),
	(116547,0,0,'91636-02-1','Consistent with Molecular Formula','C12H26S2',234.4574,NULL,'2DF6753CCA0A936E-FICuS-01-77','2DF6753CCA0A936E-FICTS-01-56','2DF6753CCA0A936E-uuuuu-01-26','InChI=1S/C12H26S2/c1-7-9-11(3,4)13-14-12(5,6)10-8-2/h7-10H2,1-6H3','InChIKey=LFRBEBAWOFBWRJ-UHFFFAOYSA-N','CCCC(C)(C)SSC(C)(C)CCC',NULL),
	(116548,1,0,'13742-09-1','Consistent with Molecular Formula','C17H18O',238.3286,NULL,'961569A4157A1A77-FICuS-01-3E','961569A4157A1A77-FICTS-01-1D','961569A4157A1A77-uuuuu-01-ED','InChI=1S/C17H18O/c1-13(2)16(14-9-5-3-6-10-14)17(18)15-11-7-4-8-12-15/h3-13,16H,1-2H3','InChIKey=PPYCLUVYMVFFHG-UHFFFAOYSA-N','CC(C)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(116549,0,0,'40794-04-5','Consistent with Molecular Formula','C8H9ClO',156.6115,'Anisole, 5-chloro-2-methyl-','31CB713D18C23385-FICuS-01-40','31CB713D18C23385-FICTS-01-1F','31CB713D18C23385-uuuuu-01-EF','InChI=1S/C8H9ClO/c1-6-3-4-7(9)5-8(6)10-2/h3-5H,1-2H3','InChIKey=RFZOGPABZLMDQW-UHFFFAOYSA-N','COc1cc(Cl)ccc1C',NULL),
	(116550,1,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O2S',346.8307,NULL,'6C40F3C1F46AC873-FICuS-01-67','D911E54D14588DA1-FICTS-01-37','6C40F3C1F46AC873-uuuuu-01-16','InChI=1S/C17H15ClN2O2S/c1-10-11(18)5-4-7-13(10)20-16(21)9-15(17(20)22)23-14-8-3-2-6-12(14)19/h2-8,15H,9,19H2,1H3','InChIKey=MHTSZWGHYZGEGH-UHFFFAOYSA-N','Cc1c(Cl)cccc1N1C(=O)CC(Sc2ccccc2N)C1=O','1'),
	(116551,0,1,'53514-43-5','Consistent with Molecular Formula','C13H13NO2S2',279.3712,'Rhodanine, 5-(ethoxymethylene)-3-o-tolyl-\n5-Ethoxymethylene-2-thioxo-3-(o-tolyl-4-thiazolidinone\n5-Ethoxymethylene-2-thioxo-3-(O-tolyl)-4-thiazolidinone','8FDFB270715ABEDA-FICuS-01-94','8FDFB270715ABEDA-FICTS-01-73','DA4EB5B56DEF6CDC-uuuuu-01-67','InChI=1S/C13H13NO2S2/c1-3-16-8-11-12(15)14(13(17)18-11)10-7-5-4-6-9(10)2/h4-8H,3H2,1-2H3/b11-8-','InChIKey=ADYFNTGSIDDBLV-FLIBITNWSA-N','CCO/C=C1\\SC(=S)N(c2ccccc2C)C1=O','1'),
	(116552,1,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O2S',346.8307,NULL,'130AF98350D708EC-FICuS-01-56','DA217D606F327E73-FICTS-01-36','130AF98350D708EC-uuuuu-01-05','InChI=1S/C17H15ClN2O2S/c1-10-6-7-11(8-12(10)18)20-16(21)9-15(17(20)22)23-14-5-3-2-4-13(14)19/h2-8,15H,9,19H2,1H3','InChIKey=VXSOICDELWGOKC-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CC(Sc3ccccc3N)C2=O)cc1Cl','1'),
	(116553,0,0,'15867-07-9','Consistent with Molecular Formula','C11H9NS2',219.3188,NULL,'4C499841AEB53013-FICuS-01-45','4C499841AEB53013-FICTS-01-24','4C499841AEB53013-uuuuu-01-F4','InChI=1S/C11H9NS2/c13-11(14)12-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H2,12,13,14)','InChIKey=XCQAZQYBHOUKMW-UHFFFAOYSA-N','S=C(S)Nc1cccc2ccccc12',NULL),
	(116554,0,1,NULL,'Consistent with Molecular Formula','C13H13NO2S2',279.3712,'4-Thiazolidinone, 5-(ethoxymethylene)-3-(phenylmethyl)-2-thioxo-','68ED6EA7F70BBE56-FICuS-01-92','68ED6EA7F70BBE56-FICTS-01-71','4EA32DC173076175-uuuuu-01-F1','InChI=1S/C13H13NO2S2/c1-2-16-9-11-12(15)14(13(17)18-11)8-10-6-4-3-5-7-10/h3-7,9H,2,8H2,1H3/b11-9-','InChIKey=DTVWTTUWEBMFOD-LUAWRHEFSA-N','CCO/C=C1\\SC(=S)N(Cc2ccccc2)C1=O','1'),
	(116555,0,0,NULL,'Consistent with Molecular Formula','C10H14N2OS',210.2934,NULL,'D95A928BD871F319-FICuS-01-66','D95A928BD871F319-FICTS-01-45','D95A928BD871F319-uuuuu-01-15','InChI=1S/C10H14N2OS/c1-12(2)10(14)11-8-6-4-5-7-9(8)13-3/h4-7H,1-3H3,(H,11,14)','InChIKey=VAFQCBXEPSYWGI-UHFFFAOYSA-N','COc1ccccc1NC(=S)N(C)C',NULL),
	(116556,0,0,'23522-37-4','Consistent with Molecular Formula','C10H9NOS2',223.3072,NULL,'62367ABA8E69CD5A-FICuS-01-7C','62367ABA8E69CD5A-FICTS-01-5B','62367ABA8E69CD5A-uuuuu-01-2B','InChI=1S/C10H9NOS2/c1-7-4-2-3-5-8(7)11-9(12)6-14-10(11)13/h2-5H,6H2,1H3','InChIKey=QRUHQDWJIHNEJU-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)CSC1=S',NULL),
	(116557,0,0,'93429-26-6','Consistent with Molecular Formula','C13H18N2S2',266.4186,NULL,'6B2AB05F0594D392-FICuS-01-53','6B2AB05F0594D392-FICTS-01-32','6B2AB05F0594D392-uuuuu-01-02','InChI=1S/C13H18N2S2/c1-2-8-14-10-15(13(16)17-11-14)9-12-6-4-3-5-7-12/h3-7H,2,8-11H2,1H3','InChIKey=YKNNCHCPZPMAKC-UHFFFAOYSA-N','CCCN1CSC(=S)N(Cc2ccccc2)C1',NULL),
	(116558,0,0,'2432-42-0','Consistent with Molecular Formula','C5H10OS',118.1934,NULL,'5006A3AECA858BA8-FICuS-01-70','5006A3AECA858BA8-FICTS-01-4F','5006A3AECA858BA8-uuuuu-01-1F','InChI=1S/C5H10OS/c1-3-5(6)7-4-2/h3-4H2,1-2H3','InChIKey=HNEVHBHRLCAKKQ-UHFFFAOYSA-N','CCSC(=O)CC',NULL),
	(116559,0,0,'25245-34-5','Consistent with Molecular Formula','C8H9BrO2',217.0619,NULL,'288C18635E059F4C-FICuS-01-53','288C18635E059F4C-FICTS-01-32','288C18635E059F4C-uuuuu-01-02','InChI=1S/C8H9BrO2/c1-10-6-3-4-8(11-2)7(9)5-6/h3-5H,1-2H3','InChIKey=DWCGNRKFLRLWCJ-UHFFFAOYSA-N','COc1ccc(OC)c(Br)c1',NULL),
	(116560,0,1,NULL,'Consistent with Molecular Formula','C17H14ClNO2',299.7561,NULL,'4517BFE767146447-FICuS-01-43','4517BFE767146447-FICTS-01-22','4517BFE767146447-uuuuu-01-F2','InChI=1S/C17H14ClNO2/c1-12(20)19-16-9-2-13(3-10-16)4-11-17(21)14-5-7-15(18)8-6-14/h2-11H,1H3,(H,19,20)','InChIKey=WNRLHNGHSPYHMF-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C/C(=O)c2ccc(Cl)cc2)cc1','1'),
	(116561,0,2,'2204-33-3','Consistent with Molecular Formula','C17H13ClO',268.7421,NULL,'BE91CC7FD68ACE07-FICuS-01-9D','BE91CC7FD68ACE07-FICTS-01-7C','BE91CC7FD68ACE07-uuuuu-01-4C','InChI=1S/C17H13ClO/c18-16-12-10-15(11-13-16)17(19)9-5-4-8-14-6-2-1-3-7-14/h1-13H','InChIKey=NJZYARIVQCEJQT-UHFFFAOYSA-N','O=C(/C=C/C=C/c1ccccc1)c1ccc(Cl)cc1','1'),
	(116562,0,0,'85-79-0','Consistent with Molecular Formula','C20H29N3O2',343.468,'Sovcaine\nDibucain\nDibucaine\nDermacaine\nNupercaine\nCinchocaine\nDibucaine base\nN-[2-(Diethylamino)ethyl]-2-butoxycinchoninamide\n2-Butoxy-N-[2-(diethylamino)ethyl]cinchoninamide\n2-Butoxy-N-(.beta.-diethylaminoethyl)cinchoninamide\n.alpha.-Butyloxycinchoninic acid diethylethylenediamide\n2-Butoxyquinoline-4-carboxylic acid diethylaminoethylamide\nWLN: T66 BNJ CO4 EVM2N2&2\n4-Quinolinecarboxamide, 2-butoxy-N-[2-(diethylamino)ethyl]-\nCinchoninamide, 2-butoxy-N-[2-(diethylamino)ethyl]-\nNupercainal','E65038A9BF9EBC2E-FICuS-01-8E','E65038A9BF9EBC2E-FICTS-01-6D','E65038A9BF9EBC2E-uuuuu-01-3D','InChI=1S/C20H29N3O2/c1-4-7-14-25-19-15-17(16-10-8-9-11-18(16)22-19)20(24)21-12-13-23(5-2)6-3/h8-11,15H,4-7,12-14H2,1-3H3,(H,21,24)','InChIKey=PUFQVTATUTYEAL-UHFFFAOYSA-N','CCCCOc1cc(C(=O)NCCN(CC)CC)c2ccccc2n1',NULL),
	(116563,0,0,'22876-01-3','Consistent with Molecular Formula','C2H2Cl4N2',195.8632,'Acetamidine, N\',2,2,2-tetrachloro-','B6D174E7095B84E6-FICuS-01-62','B6D174E7095B84E6-FICTS-01-41','B6D174E7095B84E6-uuuuu-01-11','InChI=1S/C2H2Cl4N2/c3-2(4,5)1(7)8-6/h(H2,7,8)','InChIKey=KUECWKYCHVOFEE-UHFFFAOYSA-N','N=C(NCl)C(Cl)(Cl)Cl',NULL),
	(116564,0,0,'927-82-2','Consistent with Molecular Formula','C4H11NO4S',169.1952,NULL,'331C5C3FFA4B439E-FICuS-01-74','331C5C3FFA4B439E-FICTS-01-53','331C5C3FFA4B439E-uuuuu-01-23','InChI=1S/C4H11NO4S/c1-4(2,5)3-9-10(6,7)8/h3,5H2,1-2H3,(H,6,7,8)','InChIKey=RGXZRDJYNDJZBY-UHFFFAOYSA-N','CC(C)(N)COS(=O)(=O)O',NULL),
	(116565,4,0,'14199-83-8','Consistent with Molecular Formula','C6H13NO7',211.1712,NULL,'A14567748D8AFF92-FICuS-01-66','A14567748D8AFF92-FICTS-01-45','A14567748D8AFF92-uuuuu-01-15','InChI=1S/C6H13NO7/c8-2-4(10)6(12)5(11)3(9)1-7(13)14/h3-6,8-12H,1-2H2','InChIKey=HOFCJTOUEGMYBT-UHFFFAOYSA-N','O=[N+]([O-])CC(O)C(O)C(O)C(O)CO','1'),
	(116566,0,0,'16607-27-5','Consistent with Molecular Formula','C8H6N2O6',226.1452,NULL,'590CFB8C85551939-FICuS-01-58','590CFB8C85551939-FICTS-01-37','590CFB8C85551939-uuuuu-01-07','InChI=1S/C8H6N2O6/c11-9(12)6-1-5-3-15-4-16-8(5)7(2-6)10(13)14/h1-2H,3-4H2','InChIKey=UVPXPWJXOXDDKM-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(c([N+](=O)[O-])c1)OCOC2',NULL),
	(116567,0,0,'23270-55-5','Consistent with Molecular Formula','C5H12N2O3',148.1614,NULL,'18C88736F2C74D0E-FICuS-01-62','18C88736F2C74D0E-FICTS-01-41','18C88736F2C74D0E-uuuuu-01-11','InChI=1S/C5H12N2O3/c6-5(10)7(1-3-8)2-4-9/h8-9H,1-4H2,(H2,6,10)','InChIKey=BQMXKMPREFOYHS-UHFFFAOYSA-N','NC(=O)N(CCO)CCO',NULL),
	(116568,0,0,'40728-69-6','Consistent with Molecular Formula','C15H10ClNO2',271.7025,NULL,'71DAD9E6FEEC5112-FICuS-01-88','71DAD9E6FEEC5112-FICTS-01-67','71DAD9E6FEEC5112-uuuuu-01-37','InChI=1S/C15H10ClNO2/c1-9-2-4-10(5-3-9)14-17-13-8-11(16)6-7-12(13)15(18)19-14/h2-8H,1H3','InChIKey=RRJLRMAQHMFYPK-UHFFFAOYSA-N','Cc1ccc(-c2nc3cc(Cl)ccc3c(=O)o2)cc1',NULL),
	(116569,0,0,NULL,'Consistent with Molecular Formula','C15H10ClNO2',271.7025,NULL,'1E039A6D106B96B6-FICuS-01-54','1E039A6D106B96B6-FICTS-01-33','1E039A6D106B96B6-uuuuu-01-03','InChI=1S/C15H10ClNO2/c1-9-4-2-3-5-11(9)14-17-13-8-10(16)6-7-12(13)15(18)19-14/h2-8H,1H3','InChIKey=RDIAVAAUQPUWMH-UHFFFAOYSA-N','Cc1ccccc1-c1nc2cc(Cl)ccc2c(=O)o1',NULL),
	(116570,0,1,'13736-61-3','Consistent with Molecular Formula','C15H10ClNO3',287.7019,NULL,'74AB11F906CCD208-FICuS-01-60','74AB11F906CCD208-FICTS-01-3F','74AB11F906CCD208-uuuuu-01-0F','InChI=1S/C15H10ClNO3/c16-13-6-4-12(5-7-13)15(18)10-3-11-1-8-14(9-2-11)17(19)20/h1-10H','InChIKey=JBXAGWCLKWPVFB-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)c1ccc(Cl)cc1','1'),
	(116571,0,1,'19672-61-8','Consistent with Molecular Formula','C15H10BrClO',321.6004,NULL,'18040F2C49F5BE47-FICuS-01-59','18040F2C49F5BE47-FICTS-01-38','18040F2C49F5BE47-uuuuu-01-08','InChI=1S/C15H10BrClO/c16-13-6-1-11(2-7-13)3-10-15(18)12-4-8-14(17)9-5-12/h1-10H','InChIKey=ZSTZCXBJHPAPIQ-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Br)cc1)c1ccc(Cl)cc1','1'),
	(116572,0,1,'77153-27-6','Consistent with Molecular Formula','C15H10BrClO',321.6004,NULL,'C9128AE84118D225-FICuS-01-47','C9128AE84118D225-FICTS-01-26','C9128AE84118D225-uuuuu-01-F6','InChI=1S/C15H10BrClO/c16-13-3-1-2-11(10-13)4-9-15(18)12-5-7-14(17)8-6-12/h1-10H','InChIKey=CLCKUHZBRBOVTR-UHFFFAOYSA-N','O=C(/C=C/c1cccc(Br)c1)c1ccc(Cl)cc1','1'),
	(116573,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl3O',311.5945,NULL,'FEA992B06775286C-FICuS-01-65','FEA992B06775286C-FICTS-01-44','FEA992B06775286C-uuuuu-01-14','InChI=1S/C15H9Cl3O/c16-12-5-3-11(4-6-12)15(19)8-2-10-1-7-13(17)14(18)9-10/h1-9H','InChIKey=XPUCGDUSZRAVLO-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)c1ccc(Cl)cc1','1'),
	(116574,0,0,'80143-72-2','Consistent with Molecular Formula','C14H14FN',215.2697,NULL,'7F2C1CFA97A3044C-FICuS-01-73','7F2C1CFA97A3044C-FICTS-01-52','7F2C1CFA97A3044C-uuuuu-01-22','InChI=1S/C14H14FN/c1-11-2-4-12(5-3-11)10-16-14-8-6-13(15)7-9-14/h2-9,16H,10H2,1H3','InChIKey=OCGKEBAELVFTEG-UHFFFAOYSA-N','Cc1ccc(CNc2ccc(F)cc2)cc1',NULL),
	(116575,0,0,'93427-59-9','Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'6F0B4F5E509BEB85-FICuS-01-7D','6F0B4F5E509BEB85-FICTS-01-5C','6F0B4F5E509BEB85-uuuuu-01-2C','InChI=1S/C13H14N2O4/c1-9-2-3-10(14-4-6-18-12(14)16)8-11(9)15-5-7-19-13(15)17/h2-3,8H,4-7H2,1H3','InChIKey=NCHCNPLQJBBLKO-UHFFFAOYSA-N','Cc1ccc(N2CCOC2=O)cc1N1CCOC1=O',NULL),
	(116576,0,0,'7033-52-5','Consistent with Molecular Formula','C14H8ClNO2',257.6757,NULL,'579DDFDD9105ED56-FICuS-01-85','579DDFDD9105ED56-FICTS-01-64','579DDFDD9105ED56-uuuuu-01-34','InChI=1S/C14H8ClNO2/c15-10-6-7-11-12(8-10)16-13(18-14(11)17)9-4-2-1-3-5-9/h1-8H','InChIKey=PXIUCZXQBGRZNO-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)nc2cc(Cl)ccc12',NULL),
	(116577,0,0,'40728-74-3','Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'262B09911177A5AB-FICuS-01-3F','262B09911177A5AB-FICTS-01-1E','262B09911177A5AB-uuuuu-01-EE','InChI=1S/C17H15NO5/c1-20-13-8-10(9-14(21-2)15(13)22-3)16-18-12-7-5-4-6-11(12)17(19)23-16/h4-9H,1-3H3','InChIKey=ZNQZIMHWABGZNW-UHFFFAOYSA-N','COc1cc(-c2nc3ccccc3c(=O)o2)cc(OC)c1OC',NULL),
	(116578,0,1,'18493-31-7','Consistent with Molecular Formula','C17H15ClO3',302.7567,NULL,'49A5515553709E88-FICuS-01-37','49A5515553709E88-FICTS-01-16','49A5515553709E88-uuuuu-01-E6','InChI=1S/C17H15ClO3/c1-20-15-9-5-13(17(11-15)21-2)6-10-16(19)12-3-7-14(18)8-4-12/h3-11H,1-2H3','InChIKey=RIAYIRFYWCEXLV-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccc(Cl)cc2)c(OC)c1','1'),
	(116579,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'C1C00EB079D21BA1-FICuS-01-60','C1C00EB079D21BA1-FICTS-01-3F','C1C00EB079D21BA1-uuuuu-01-0F','InChI=1S/C12H16N2O4/c1-8(15)14-13-7-9-5-10(16-2)12(18-4)11(6-9)17-3/h5-7H,1-4H3,(H,14,15)','InChIKey=AAKWIXGHVQVGOS-UHFFFAOYSA-N','COc1cc(/C=N/NC(C)=O)cc(OC)c1OC','1'),
	(116580,0,1,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'E9BAD1ABA88CCCD4-FICuS-01-B2','E9BAD1ABA88CCCD4-FICTS-01-91','E9BAD1ABA88CCCD4-uuuuu-01-61','InChI=1S/C15H22N2O3/c1-18-13-9-12(10-14(19-2)15(13)20-3)11-16-17-7-5-4-6-8-17/h9-11H,4-8H2,1-3H3','InChIKey=VOWJUHFCGOOGPB-UHFFFAOYSA-N','COc1cc(/C=N/N2CCCCC2)cc(OC)c1OC','1'),
	(116581,0,1,NULL,'Consistent with Molecular Formula','C12H14N4O3',262.2676,NULL,'B32713EA2C0C229D-FICuS-01-58','B32713EA2C0C229D-FICTS-01-37','B32713EA2C0C229D-uuuuu-01-07','InChI=1S/C12H14N4O3/c1-17-10-4-9(5-11(18-2)12(10)19-3)6-15-16-7-13-14-8-16/h4-8H,1-3H3','InChIKey=LDBJZBWMJQHBQD-UHFFFAOYSA-N','COc1cc(/C=N/n2cnnc2)cc(OC)c1OC','1'),
	(116582,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'0CD7178EF69CFD65-FICuS-01-87','0CD7178EF69CFD65-FICTS-01-66','0CD7178EF69CFD65-uuuuu-01-36','InChI=1S/C15H16N2O4S/c1-19-11-7-10(8-12(20-2)14(11)21-3)9-16-17-15(18)13-5-4-6-22-13/h4-9H,1-3H3,(H,17,18)','InChIKey=OUTTYHVTODCCFB-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2cccs2)cc(OC)c1OC','1'),
	(116583,0,1,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'CE293D30045812DE-FICuS-01-51','CE293D30045812DE-FICTS-01-30','CE293D30045812DE-uuuuu-01-00','InChI=1S/C17H20N2O/c1-20-17-10-9-14-7-3-4-8-15(14)16(17)13-18-19-11-5-2-6-12-19/h3-4,7-10,13H,2,5-6,11-12H2,1H3','InChIKey=XUAIFMDCEIBWRP-UHFFFAOYSA-N','COc1ccc2ccccc2c1/C=N/N1CCCCC1','1'),
	(116584,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'9A5C0C1779D9A1AC-FICuS-01-77','9A5C0C1779D9A1AC-FICTS-01-56','9A5C0C1779D9A1AC-uuuuu-01-26','InChI=1S/C17H18N2O4/c1-21-14-9-12(10-15(22-2)16(14)23-3)11-18-19-17(20)13-7-5-4-6-8-13/h4-11H,1-3H3,(H,19,20)','InChIKey=UMYPRUSGONOULG-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2ccccc2)cc(OC)c1OC','1'),
	(116585,0,1,NULL,'Consistent with Molecular Formula','C11H10ClNO3',239.6579,NULL,'F5C5F4F252D75613-FICuS-01-5D','F5C5F4F252D75613-FICTS-01-3C','F5C5F4F252D75613-uuuuu-01-0C','InChI=1S/C11H10ClNO3/c1-7-8(12)3-2-4-9(7)13-10(14)5-6-11(15)16/h2-6H,1H3,(H,13,14)(H,15,16)','InChIKey=GGPZGIFCMBKQJS-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)/C=C/C(=O)O','1'),
	(116586,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl4N2',374.0962,NULL,'594EF6A8FCD19E9C-FICuS-01-9B','594EF6A8FCD19E9C-FICTS-01-7A','594EF6A8FCD19E9C-uuuuu-01-4A','InChI=1S/C16H12Cl4N2/c17-13-3-1-11(7-15(13)19)9-21-5-6-22-10-12-2-4-14(18)16(20)8-12/h1-4,7-10H,5-6H2','InChIKey=JHGVHCZURAWKBT-UHFFFAOYSA-N','Clc1ccc(/C=N/CC/N=C/c2ccc(Cl)c(Cl)c2)cc1Cl',NULL),
	(116587,0,0,'5961-59-1','Consistent with Molecular Formula','C8H11NO',137.181,'N-Methyl-p-ansidine\nN-Methyl-p-anisidine\nN-Methyl-4-methoxyaniline\np-Methoxy-N-methylaniline\n4-Methoxy-N-methylaniline\n4-Methoxy-N-methylbenzenamine\n1-Methylamino-4-methoxybenzene\nBenzenamine, 4-methoxy-N-methyl-\np-Anisidine, N-methyl-','3D1AAF43DCF1F1BD-FICuS-01-99','3D1AAF43DCF1F1BD-FICTS-01-78','3D1AAF43DCF1F1BD-uuuuu-01-48','InChI=1S/C8H11NO/c1-9-7-3-5-8(10-2)6-4-7/h3-6,9H,1-2H3','InChIKey=JFXDIXYFXDOZIT-UHFFFAOYSA-N','CNc1ccc(OC)cc1',NULL),
	(116588,0,1,'93330-34-8','Consistent with Molecular Formula','C17H15ClO3',302.7567,NULL,'BDACB2D0E1A132FC-FICuS-01-8F','BDACB2D0E1A132FC-FICTS-01-6E','BDACB2D0E1A132FC-uuuuu-01-3E','InChI=1S/C17H15ClO3/c1-20-16-5-3-4-13(17(16)21-2)8-11-15(19)12-6-9-14(18)10-7-12/h3-11H,1-2H3','InChIKey=IKWVCXXTVVJGAS-UHFFFAOYSA-N','COc1cccc(/C=C/C(=O)c2ccc(Cl)cc2)c1OC','1'),
	(116589,0,0,NULL,'Consistent with Molecular Formula','C14H14IN',323.1758,NULL,'130D7CA33FB3411A-FICuS-01-52','130D7CA33FB3411A-FICTS-01-31','130D7CA33FB3411A-uuuuu-01-01','InChI=1S/C14H14IN/c1-11-2-4-12(5-3-11)10-16-14-8-6-13(15)7-9-14/h2-9,16H,10H2,1H3','InChIKey=MYCDMONPQLQBSA-UHFFFAOYSA-N','Cc1ccc(CNc2ccc(I)cc2)cc1',NULL),
	(116590,0,1,'69538-64-3','Consistent with Molecular Formula','C16H11ClO3',286.7141,NULL,'9477941D5161D2DE-FICuS-01-50','9477941D5161D2DE-FICTS-01-2F','9477941D5161D2DE-uuuuu-01-FF','InChI=1S/C16H11ClO3/c17-13-5-3-12(4-6-13)14(18)7-1-11-2-8-15-16(9-11)20-10-19-15/h1-9H,10H2','InChIKey=CZBVVWGIPLTRQL-UHFFFAOYSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1ccc(Cl)cc1','1'),
	(116591,0,0,'15818-64-1','Consistent with Molecular Formula','C14H15N',197.2792,NULL,'8120ADBE65CF76F3-FICuS-01-78','8120ADBE65CF76F3-FICTS-01-57','8120ADBE65CF76F3-uuuuu-01-27','InChI=1S/C14H15N/c1-12-7-9-13(10-8-12)11-15-14-5-3-2-4-6-14/h2-10,15H,11H2,1H3','InChIKey=LFPDICHOBQRBKC-UHFFFAOYSA-N','Cc1ccc(CNc2ccccc2)cc1',NULL),
	(116592,0,0,NULL,'Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'5638BD4D8E651FAA-FICuS-01-7C','5638BD4D8E651FAA-FICTS-01-5B','5638BD4D8E651FAA-uuuuu-01-2B','InChI=1S/C14H16N2/c1-11-3-5-13(6-4-11)10-16-14-9-12(2)7-8-15-14/h3-9H,10H2,1-2H3,(H,15,16)','InChIKey=UKXWTCALRWXXJM-UHFFFAOYSA-N','Cc1ccc(CNc2cc(C)ccn2)cc1',NULL),
	(116593,0,0,'56676-49-4','Consistent with Molecular Formula','C10H9NO2S2',239.3066,NULL,'D61F588496DBAD0D-FICuS-01-7F','D61F588496DBAD0D-FICTS-01-5E','D61F588496DBAD0D-uuuuu-01-2E','InChI=1S/C10H9NO2S2/c1-13-8-5-3-2-4-7(8)11-9(12)6-15-10(11)14/h2-5H,6H2,1H3','InChIKey=AUYJCFFLRJBPCJ-UHFFFAOYSA-N','COc1ccccc1N1C(=O)CSC1=S',NULL),
	(116594,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2S',332.8039,'3-[(2-Aminophenyl)sulfanyl]-1-(2-chlorophenyl)pyrrolidine-2,5-dione','EBB9DC6A4731126D-FICuS-01-73','F3C44AE80FE37E42-FICTS-01-58','EBB9DC6A4731126D-uuuuu-01-22','InChI=1S/C16H13ClN2O2S/c17-10-5-1-3-7-12(10)19-15(20)9-14(16(19)21)22-13-8-4-2-6-11(13)18/h1-8,14H,9,18H2','InChIKey=KDVOPXQTHDRSNO-UHFFFAOYSA-N','Nc1ccccc1SC1CC(=O)N(c2ccccc2Cl)C1=O','1'),
	(116595,0,1,NULL,'Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'9F3FC1F82B359DB9-FICuS-01-85','B96F18F8B91783D3-FICTS-01-49','9F3FC1F82B359DB9-uuuuu-01-34','InChI=1S/C9H9NO4/c11-8(3-4-9(12)13)10-6-7-2-1-5-14-7/h1-5H,6H2,(H,10,11)(H,12,13)','InChIKey=SKBMOBUYXGBBMZ-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)NCc1ccco1','1'),
	(116596,0,1,NULL,'Consistent with Molecular Formula','C13H13NO3S2',295.3706,'4-Thiazolidinone, 5-(ethoxymethylene)-3-(2-methoxyphenyl)-2-thioxo-','7CE092BD377C54D4-FICuS-01-6C','7CE092BD377C54D4-FICTS-01-4B','40B2397D9A48879D-uuuuu-01-07','InChI=1S/C13H13NO3S2/c1-3-17-8-11-12(15)14(13(18)19-11)9-6-4-5-7-10(9)16-2/h4-8H,3H2,1-2H3/b11-8-','InChIKey=KIUXBQAWUVLCLK-FLIBITNWSA-N','CCO/C=C1\\SC(=S)N(c2ccccc2OC)C1=O','1'),
	(116597,0,1,NULL,'Consistent with Molecular Formula','C13H13NO3S2',295.3706,'4-Thiazolidinone, 5-(ethoxymethylene)-3-(3-methoxyphenyl)-2-thioxo-','06C74FE041DD42AD-FICuS-01-6E','06C74FE041DD42AD-FICTS-01-4D','E12DE5D059CE0731-uuuuu-01-11','InChI=1S/C13H13NO3S2/c1-3-17-8-11-12(15)14(13(18)19-11)9-5-4-6-10(7-9)16-2/h4-8H,3H2,1-2H3/b11-8-','InChIKey=DGHUOVYREWSAKJ-FLIBITNWSA-N','CCO/C=C1\\SC(=S)N(c2cccc(OC)c2)C1=O','1'),
	(116598,0,0,NULL,'Consistent with Molecular Formula','C13H14N2',198.267,NULL,'B952A50519456870-FICuS-01-2C','B952A50519456870-FICTS-01-0B','B952A50519456870-uuuuu-01-DB','InChI=1S/C13H14N2/c1-11-4-6-12(7-5-11)9-15-13-3-2-8-14-10-13/h2-8,10,15H,9H2,1H3','InChIKey=QUNLZMPCBPGMLH-UHFFFAOYSA-N','Cc1ccc(CNc2cccnc2)cc1',NULL),
	(116599,0,0,'14968-74-2','Consistent with Molecular Formula','C7H15IN2',254.1134,NULL,'17B1AE1E1AB3594D-FICuS-01-6B','17B1AE1E1AB3594D-FICTS-01-4A','2F60AFB317DB3515-uuuuu-01-0C','InChI=1S/C7H15N2.HI/c1-9-5-2-8(3-6-9)4-7-9;/h2-7H2,1H3;1H/q+1;/p-1','InChIKey=WPDLGBDMQXIVFN-UHFFFAOYSA-M','C[N+]12CCN(CC1)CC2.[I-]',NULL),
	(116600,0,0,'32620-61-4','Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'C5285E606ED8FE40-FICuS-01-6F','C5285E606ED8FE40-FICTS-01-4E','C5285E606ED8FE40-uuuuu-01-1E','InChI=1S/C9H7NO3/c11-8-3-4-9(12)10(8)6-7-2-1-5-13-7/h1-5H,6H2','InChIKey=LGSUUIGEQAOVIU-UHFFFAOYSA-N','O=C1C=CC(=O)N1Cc1ccco1',NULL),
	(116601,0,0,'56676-53-0','Consistent with Molecular Formula','C10H9NO2S2',239.3066,NULL,'71A099D9757B042C-FICuS-01-4D','71A099D9757B042C-FICTS-01-2C','71A099D9757B042C-uuuuu-01-FC','InChI=1S/C10H9NO2S2/c1-13-8-4-2-3-7(5-8)11-9(12)6-15-10(11)14/h2-5H,6H2,1H3','InChIKey=RREGYXSCJUSZCE-UHFFFAOYSA-N','COc1cccc(N2C(=O)CSC2=S)c1',NULL),
	(116602,0,0,'77779-37-4','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'528EBA3046E4756C-FICuS-01-59','528EBA3046E4756C-FICTS-01-38','528EBA3046E4756C-uuuuu-01-08','InChI=1S/C14H19NO4/c1-3-18-13(16)12(14(17)19-4-2)10-15-11-8-6-5-7-9-11/h5-9,12,15H,3-4,10H2,1-2H3','InChIKey=KKCYISRZFRQQCY-UHFFFAOYSA-N','CCOC(=O)C(CNc1ccccc1)C(=O)OCC',NULL),
	(116603,1,0,NULL,'Consistent with Molecular Formula','C13H16ClN',221.7291,NULL,'FA480597B2EDC08E-FICuS-01-7C','FA480597B2EDC08E-FICTS-01-5B','FA480597B2EDC08E-uuuuu-01-2B','InChI=1S/C13H16ClN/c1-2-8-13(11-15,9-10-14)12-6-4-3-5-7-12/h3-7H,2,8-10H2,1H3','InChIKey=FZGSFLATTSAFBD-UHFFFAOYSA-N','CCCC(C#N)(CCCl)c1ccccc1','1'),
	(116604,0,0,'84474-00-0','Consistent with Molecular Formula','C15H16ClN',245.7511,NULL,'80900F2A58C36381-FICuS-01-36','80900F2A58C36381-FICTS-01-15','80900F2A58C36381-uuuuu-01-E5','InChI=1S/C15H16ClN/c1-11-3-6-13(7-4-11)10-17-14-8-5-12(2)15(16)9-14/h3-9,17H,10H2,1-2H3','InChIKey=ODZRBTUVRQUISV-UHFFFAOYSA-N','Cc1ccc(CNc2ccc(C)c(Cl)c2)cc1',NULL),
	(116605,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl3O',311.5945,NULL,'539C73546E977B49-FICuS-01-4F','539C73546E977B49-FICTS-01-2E','539C73546E977B49-uuuuu-01-FE','InChI=1S/C15H9Cl3O/c16-11-6-4-10(5-7-11)15(19)9-8-12-13(17)2-1-3-14(12)18/h1-9H','InChIKey=UNMRSNMNIOEKID-UHFFFAOYSA-N','O=C(/C=C/c1c(Cl)cccc1Cl)c1ccc(Cl)cc1','1'),
	(116606,0,1,NULL,'Consistent with Molecular Formula','C15H10ClFO',260.6948,NULL,'5CB09F11ABED52C1-FICuS-01-79','5CB09F11ABED52C1-FICTS-01-58','5CB09F11ABED52C1-uuuuu-01-28','InChI=1S/C15H10ClFO/c16-13-6-4-12(5-7-13)15(18)10-3-11-1-8-14(17)9-2-11/h1-10H','InChIKey=PLCRXLPQUCVAPP-UHFFFAOYSA-N','O=C(/C=C/c1ccc(F)cc1)c1ccc(Cl)cc1','1'),
	(116607,0,1,'57076-84-3','Consistent with Molecular Formula','C15H9Cl3O',311.5945,NULL,'D981D83DF33BCF0F-FICuS-01-8D','D981D83DF33BCF0F-FICTS-01-6C','D981D83DF33BCF0F-uuuuu-01-3C','InChI=1S/C15H9Cl3O/c16-12-5-2-11(3-6-12)15(19)8-4-10-1-7-13(17)9-14(10)18/h1-9H','InChIKey=GSQGUMFXFLWUJU-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)cc1Cl)c1ccc(Cl)cc1','1'),
	(116608,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'8C03B2F7AA104A5B-FICuS-01-65','8C03B2F7AA104A5B-FICTS-01-44','8C03B2F7AA104A5B-uuuuu-01-14','InChI=1S/C14H14N2O2/c1-11-2-4-12(5-3-11)10-15-13-6-8-14(9-7-13)16(17)18/h2-9,15H,10H2,1H3','InChIKey=CLCGHMOCOKRPMX-UHFFFAOYSA-N','Cc1ccc(CNc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(116609,0,1,'19672-63-0','Consistent with Molecular Formula','C16H13ClO',256.7311,NULL,'7847368EAAA963F3-FICuS-01-65','7847368EAAA963F3-FICTS-01-44','7847368EAAA963F3-uuuuu-01-14','InChI=1S/C16H13ClO/c1-12-2-4-13(5-3-12)6-11-16(18)14-7-9-15(17)10-8-14/h2-11H,1H3','InChIKey=FAPSQWJZKAIXNZ-UHFFFAOYSA-N','Cc1ccc(/C=C/C(=O)c2ccc(Cl)cc2)cc1','1'),
	(116610,0,2,'53118-46-0','Consistent with Molecular Formula','C14H8Cl4N2',346.0426,NULL,'C07F91AF1CD2E89F-FICuS-01-8E','C07F91AF1CD2E89F-FICTS-01-6D','58C3025E30FA7864-uuuuu-01-F8','InChI=1S/C14H8Cl4N2/c15-11-3-1-9(5-13(11)17)7-19-20-8-10-2-4-12(16)14(18)6-10/h1-8H/b19-7+,20-8?','InChIKey=YBSMZQHLLSYRAG-OPESHMSISA-N','Clc1ccc(/C=N/N=C/c2ccc(Cl)c(Cl)c2)cc1Cl','1'),
	(116611,1,0,'816-26-2','Consistent with Molecular Formula','C7H13FO2',148.1769,NULL,'18127AA32F3E3849-FICuS-01-47','18127AA32F3E3849-FICTS-01-26','18127AA32F3E3849-uuuuu-01-F6','InChI=1S/C7H13FO2/c1-3-5-6(8)7(9)10-4-2/h6H,3-5H2,1-2H3','InChIKey=IVOQOBFDDZDNKA-UHFFFAOYSA-N','CCCC(F)C(=O)OCC','1'),
	(116612,0,0,'38604-70-5','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'1E7709E0376F6FAD-FICuS-01-70','1E7709E0376F6FAD-FICTS-01-4F','1E7709E0376F6FAD-uuuuu-01-1F','InChI=1S/C9H12N2O/c1-8(12)11(2)10-9-6-4-3-5-7-9/h3-7,10H,1-2H3','InChIKey=MEPMBCQGKRXQFC-UHFFFAOYSA-N','CC(=O)N(C)Nc1ccccc1',NULL),
	(116613,0,0,'51226-14-3','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'E5F00BAD6D0975FB-FICuS-01-85','E5F00BAD6D0975FB-FICTS-01-64','E5F00BAD6D0975FB-uuuuu-01-34','InChI=1S/C10H13NO2/c1-10(12-5-6-13-10)8-3-2-4-9(11)7-8/h2-4,7H,5-6,11H2,1H3','InChIKey=ZXMQVZUQYHIOKO-UHFFFAOYSA-N','CC1(c2cccc(N)c2)OCCO1',NULL),
	(116614,0,1,'71339-40-7','Consistent with Molecular Formula','C6H8O3',128.1274,NULL,'D6593CBB26619FA7-FICuS-01-6F','D6593CBB26619FA7-FICTS-01-4E','D6593CBB26619FA7-uuuuu-01-1E','InChI=1S/C6H8O3/c1-4(5(2)7)3-6(8)9/h3H,1-2H3,(H,8,9)','InChIKey=LRRPKULXSOVRRZ-UHFFFAOYSA-N','CC(=O)/C(C)=C/C(=O)O','1'),
	(116615,0,0,'13067-19-1','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'0D55AE3D558535D1-FICuS-01-56','0D55AE3D558535D1-FICTS-01-35','0D55AE3D558535D1-uuuuu-01-05','InChI=1S/C9H9NO3/c1-6(11)10-7-2-3-8-9(4-7)13-5-12-8/h2-4H,5H2,1H3,(H,10,11)','InChIKey=CGLCDOZYDURWIG-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)OCO2',NULL),
	(116616,0,0,'19353-86-7','Consistent with Molecular Formula','C10H11NO2',177.2024,'6-Nitrotetralin\nNaphthalene, 1,2,3,4-tetrahydro-6-nitro-\nNaphthalene, 1,2,3,4-tetrahydro-6-nitro-','F58DA1D8366BDDAA-FICuS-01-97','F58DA1D8366BDDAA-FICTS-01-76','F58DA1D8366BDDAA-uuuuu-01-46','InChI=1S/C10H11NO2/c12-11(13)10-6-5-8-3-1-2-4-9(8)7-10/h5-7H,1-4H2','InChIKey=OMJAUAQKUSAPIJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)CCCC2',NULL),
	(116617,0,0,'29809-14-1','Consistent with Molecular Formula','C10H11NO2',177.2024,'Praseodymium phosphate\nNaphthalene, 1,2,3,4-tetrahydro-5-nitro-\nNaphthalene, 1,2,3,4-tetrahydro-5-nitro-','57D52EAF5B9BD210-FICuS-01-73','57D52EAF5B9BD210-FICTS-01-52','57D52EAF5B9BD210-uuuuu-01-22','InChI=1S/C10H11NO2/c12-11(13)10-7-3-5-8-4-1-2-6-9(8)10/h3,5,7H,1-2,4,6H2','InChIKey=VXZHOWCMXKLZNY-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c1CCCC2',NULL),
	(116618,0,0,'51226-13-2','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'22D2C4791B7B7C90-FICuS-01-57','22D2C4791B7B7C90-FICTS-01-36','22D2C4791B7B7C90-uuuuu-01-06','InChI=1S/C10H11NO4/c1-10(14-5-6-15-10)8-3-2-4-9(7-8)11(12)13/h2-4,7H,5-6H2,1H3','InChIKey=GMSSLCFXSWWJOF-UHFFFAOYSA-N','CC1(c2cccc([N+](=O)[O-])c2)OCCO1',NULL),
	(116619,0,0,'39622-79-2','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'55B632358DCD1C6A-FICuS-01-64','55B632358DCD1C6A-FICTS-01-43','55B632358DCD1C6A-uuuuu-01-13','InChI=1S/C8H7NO4/c9-6-4(7(10)11)2-1-3-5(6)8(12)13/h1-3H,9H2,(H,10,11)(H,12,13)','InChIKey=LDOMKUVUXZRECL-UHFFFAOYSA-N','Nc1c(C(=O)O)cccc1C(=O)O',NULL),
	(116620,0,0,'34068-01-4','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'7DEFB4EBF48C592F-FICuS-01-A5','7DEFB4EBF48C592F-FICTS-01-84','7DEFB4EBF48C592F-uuuuu-01-54','InChI=1S/C15H14O2/c1-12(16)14-8-5-9-15(10-14)17-11-13-6-3-2-4-7-13/h2-10H,11H2,1H3','InChIKey=FGQMEAWGAUALJQ-UHFFFAOYSA-N','CC(=O)c1cccc(OCc2ccccc2)c1',NULL),
	(116621,0,0,'34124-14-6','Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'9EF1F9F53C867F95-FICuS-01-85','9EF1F9F53C867F95-FICTS-01-64','9EF1F9F53C867F95-uuuuu-01-34','InChI=1S/C14H16N2/c15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)16/h1-8H,9-10,15-16H2','InChIKey=ZYHQGITXIJDDKC-UHFFFAOYSA-N','Nc1ccccc1CCc1ccccc1N',NULL),
	(116622,0,0,'619-15-8','Consistent with Molecular Formula','C7H6N2O4',182.1354,'2,5-Dinitrotoluene\nWLN: WNR C1 DNW\nBenzene, 2-methyl-1,4-dinitro-\nToluene, 2,5-dinitro-','D5416AB3913F7175-FICuS-01-48','D5416AB3913F7175-FICTS-01-27','D5416AB3913F7175-uuuuu-01-F7','InChI=1S/C7H6N2O4/c1-5-4-6(8(10)11)2-3-7(5)9(12)13/h2-4H,1H3','InChIKey=KZBOXYKTSUUBTO-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1[N+](=O)[O-]',NULL),
	(116623,0,0,'402-54-0','Consistent with Molecular Formula','C7H4F3NO2',191.1093,NULL,'D2CA0F407FE1E125-FICuS-01-6B','D2CA0F407FE1E125-FICTS-01-4A','D2CA0F407FE1E125-uuuuu-01-1A','InChI=1S/C7H4F3NO2/c8-7(9,10)5-1-3-6(4-2-5)11(12)13/h1-4H','InChIKey=XKYLCLMYQDFGKO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(F)(F)F)cc1',NULL),
	(116624,0,1,NULL,'Consistent with Molecular Formula','C13H15N3O4',277.2792,NULL,'650963035B01D055-FICuS-01-1D','650963035B01D055-FICTS-01-FC','650963035B01D055-uuuuu-01-CC','InChI=1S/C13H15N3O4/c1-18-10-6-9(7-11(19-2)13(10)20-3)8-15-16-12(17)4-5-14/h6-8H,4H2,1-3H3,(H,16,17)','InChIKey=MMBHNFSBXKQTMZ-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)CC#N)cc(OC)c1OC','1'),
	(116625,0,1,'68160-65-6','Consistent with Molecular Formula','C20H18N2O6',382.372,NULL,'F1CA5BFD58B4C2B3-FICuS-01-90','F1CA5BFD58B4C2B3-FICTS-01-6F','F1CA5BFD58B4C2B3-uuuuu-01-3F','InChI=1S/C20H18N2O6/c1-26-15-10-12(11-16(27-2)17(15)28-3)9-14-18(23)21-20(25)22(19(14)24)13-7-5-4-6-8-13/h4-11H,1-3H3,(H,21,23,25)','InChIKey=HWEWRECTQFLKFW-UHFFFAOYSA-N','COc1cc(/C=C2\\C(=O)NC(=O)N(c3ccccc3)C2=O)cc(OC)c1OC','1'),
	(116626,0,1,'55508-76-4','Consistent with Molecular Formula','C13H18N2O5',282.2956,NULL,'F9FDBC0BE705F5FA-FICuS-01-AA','F9FDBC0BE705F5FA-FICTS-01-89','F9FDBC0BE705F5FA-uuuuu-01-59','InChI=1S/C13H18N2O5/c1-5-20-13(16)15-14-8-9-6-10(17-2)12(19-4)11(7-9)18-3/h6-8H,5H2,1-4H3,(H,15,16)','InChIKey=OXVLHYLQPYDXCR-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1cc(OC)c(OC)c(OC)c1','1'),
	(116627,0,1,NULL,'Consistent with Molecular Formula','C15H22N2O5',310.3492,NULL,'99D968B11AF5F006-FICuS-01-60','99D968B11AF5F006-FICTS-01-3F','99D968B11AF5F006-uuuuu-01-0F','InChI=1S/C15H22N2O5/c1-15(2,3)22-14(18)17-16-9-10-7-11(19-4)13(21-6)12(8-10)20-5/h7-9H,1-6H3,(H,17,18)','InChIKey=PPRQAZQGUADBHP-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)OC(C)(C)C)cc(OC)c1OC','1'),
	(116628,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O5',331.3274,NULL,'83C3283D64503169-FICuS-01-2B','83C3283D64503169-FICTS-01-0A','83C3283D64503169-uuuuu-01-DA','InChI=1S/C16H17N3O5/c1-22-14-8-11(9-15(23-2)16(14)24-3)10-17-18-12-6-4-5-7-13(12)19(20)21/h4-10,18H,1-3H3','InChIKey=IKRRFUFCPFSPDI-UHFFFAOYSA-N','COc1cc(/C=N/Nc2ccccc2[N+](=O)[O-])cc(OC)c1OC','1'),
	(116629,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O5',331.3274,NULL,'5C02156101D46B0D-FICuS-01-33','5C02156101D46B0D-FICTS-01-12','5C02156101D46B0D-uuuuu-01-E2','InChI=1S/C16H17N3O5/c1-22-14-8-11(9-15(23-2)16(14)24-3)10-17-18-12-4-6-13(7-5-12)19(20)21/h4-10,18H,1-3H3','InChIKey=BKTYVPCKKUIMQV-UHFFFAOYSA-N','COc1cc(/C=N/Nc2ccc([N+](=O)[O-])cc2)cc(OC)c1OC','1'),
	(116630,0,1,NULL,'Consistent with Molecular Formula','C14H19N3O3S',309.3824,NULL,'47AD54A188595721-FICuS-01-3F','47AD54A188595721-FICTS-01-1E','47AD54A188595721-uuuuu-01-EE','InChI=1S/C14H19N3O3S/c1-5-6-15-14(21)17-16-9-10-7-11(18-2)13(20-4)12(8-10)19-3/h5,7-9H,1,6H2,2-4H3,(H2,15,17,21)','InChIKey=GIUVJDBJMBLREF-UHFFFAOYSA-N','C=CCNC(=S)N/N=C/c1cc(OC)c(OC)c(OC)c1','1'),
	(116631,0,0,NULL,'Consistent with Molecular Formula','C14H10KO5',297.328,NULL,'86D8CC9BC8FFECB6-FICuS-01-B9','86D8CC9BC8FFECB6-FICTS-01-98','3BE52562A9859802-uuuuu-01-EE','InChI=1S/C14H10O5.K/c15-13(16)9-5-1-3-7-11(9)19-12-8-4-2-6-10(12)14(17)18;/h1-8H,(H,15,16)(H,17,18);/q;+1','InChIKey=FAAKAVVNWAASQO-UHFFFAOYSA-N','O=C(O)c1ccccc1Oc1ccccc1C(=O)O.[K+]',NULL),
	(116632,0,2,NULL,'Consistent with Molecular Formula','C30H43N3NaO3S2',580.7978,NULL,'E7E2A563FACC70B2-FICuS-01-81','E7E2A563FACC70B2-FICTS-01-60','907C44767957982D-uuuuu-01-F1','InChI=1S/C30H43N3O3S2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-19-24-33-27-21-16-17-22-28(27)37-30(33)32-31-25-26-20-15-18-23-29(26)38(34,35)36;/h15-18,20-23,25H,2-14,19,24H2,1H3,(H,34,35,36);/q;+1/b31-25+,32-30-;','InChIKey=IGJDIVBUBFWYLT-ZWUGDSKQSA-N','CCCCCCCCCCCCCCCCn1/c(=N/N=C/c2ccccc2S(=O)(=O)O)sc2ccccc21.[Na+]','1'),
	(116633,0,1,'59670-21-2','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'7CEFFEA00BDF1ECB-FICuS-01-BF','7CEFFEA00BDF1ECB-FICTS-01-9E','7CEFFEA00BDF1ECB-uuuuu-01-6E','InChI=1S/C10H12N2O2/c1-8(13)12-11-7-9-5-3-4-6-10(9)14-2/h3-7H,1-2H3,(H,12,13)','InChIKey=VQFJUIVYSFBGIF-UHFFFAOYSA-N','COc1ccccc1/C=N/NC(C)=O','1'),
	(116634,0,0,'26513-20-2','Consistent with Molecular Formula','C10H16N2',164.2498,NULL,'8FDA4B12CAE54CCB-FICuS-01-9D','8FDA4B12CAE54CCB-FICTS-01-7C','8FDA4B12CAE54CCB-uuuuu-01-4C','InChI=1S/C10H16N2/c1-3-12(4-2)10-7-5-6-9(11)8-10/h5-8H,3-4,11H2,1-2H3','InChIKey=KFSNHOUZAIGMAF-UHFFFAOYSA-N','CCN(CC)c1cccc(N)c1',NULL),
	(116635,0,0,'88-26-6','Consistent with Molecular Formula','C15H24O2',236.3534,'AO 754\nIonox 100\nIonox 100 Antioxidant\n2,6-Di-tert-butyl-4-hydroxymethylphenol\n3,5-Di-tert-butyl-4-hydroxybenzyl alcohol\n2,6-Di-tert-butyl-4-(hydroxymethyl)phenol\nBenzenemethanol, 3,5-bis(1,1-dimethylethyl)-4-hydroxy-\nBenzyl alcohol, 3,5-di-tert-butyl-4-hydroxy-','3DE90D6E1A5E8B2A-FICuS-01-84','3DE90D6E1A5E8B2A-FICTS-01-63','3DE90D6E1A5E8B2A-uuuuu-01-33','InChI=1S/C15H24O2/c1-14(2,3)11-7-10(9-16)8-12(13(11)17)15(4,5)6/h7-8,16-17H,9H2,1-6H3','InChIKey=HNURKXXMYARGAY-UHFFFAOYSA-N','CC(C)(C)c1cc(CO)cc(C(C)(C)C)c1O',NULL),
	(116636,0,0,'1072-67-9','Consistent with Molecular Formula','C4H6N2O',98.1042,'5-Methyl-3-isoxazolamine\n3-Amino-5-methylisoxazole\n3-Methyl-5-aminoisoxazole\n5-Methyl-3-aminoisoxazole\n3-Isoxazolamine, 5-methyl-\nIsoxazole, 3-amino-5-methyl-','C13C1CBB557CF410-FICuS-01-68','C13C1CBB557CF410-FICTS-01-47','C13C1CBB557CF410-uuuuu-01-17','InChI=1S/C4H6N2O/c1-3-2-4(5)6-7-3/h2H,1H3,(H2,5,6)','InChIKey=FKPXGNGUVSHWQQ-UHFFFAOYSA-N','Cc1cc(N)no1',NULL),
	(116637,0,0,'7331-84-2','Consistent with Molecular Formula','C9H25NSi2',203.4752,'1,1,1,3,3,3-Hexamethyl-2-propyldisilazane\nSilanamine, 1,1,1-trimethyl-N-propyl-N-(trimethylsilyl)-\nDisilazane, 1,1,1,3,3,3-hexamethyl-2-propyl-','4885BC8AAC87FB68-FICuS-01-87','4885BC8AAC87FB68-FICTS-01-66','4885BC8AAC87FB68-uuuuu-01-36','InChI=1S/C9H25NSi2/c1-8-9-10(11(2,3)4)12(5,6)7/h8-9H2,1-7H3','InChIKey=UZCQLXKVOQBVCA-UHFFFAOYSA-N','CCCN([Si](C)(C)C)[Si](C)(C)C',NULL),
	(116638,0,1,'65609-75-8','Consistent with Molecular Formula','C16H18N2O3S',318.3898,NULL,'0F7F1F83DEDFACB3-FICuS-01-A8','0F7F1F83DEDFACB3-FICTS-01-87','0F7F1F83DEDFACB3-uuuuu-01-57','InChI=1S/C16H18N2O3S/c1-3-21-15-8-6-14(7-9-15)12-17-18-22(19,20)16-10-4-13(2)5-11-16/h4-12,18H,3H2,1-2H3','InChIKey=DZMMCFCCKBVHIX-UHFFFAOYSA-N','CCOc1ccc(/C=N/NS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(116639,0,2,'63740-01-2','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'EAED36B9FB75660F-FICuS-01-90','EAED36B9FB75660F-FICTS-01-6F','C661C9F735D86A65-uuuuu-01-15','InChI=1S/C18H20N2O2/c1-3-21-17-9-5-15(6-10-17)13-19-20-14-16-7-11-18(12-8-16)22-4-2/h5-14H,3-4H2,1-2H3/b19-13+,20-14?','InChIKey=WKZGXABQISQTKD-SHTSLDKLSA-N','CCOc1ccc(/C=N/N=C/c2ccc(OCC)cc2)cc1','1'),
	(116640,0,0,'40114-84-9','Consistent with Molecular Formula','C13H4N4O',232.2008,NULL,'7EDAF778704D2BCD-FICuS-01-8E','7EDAF778704D2BCD-FICTS-01-6D','7EDAF778704D2BCD-uuuuu-01-3D','InChI=1S/C13H4N4O/c14-5-9-10(6-15)17-12-11(16-9)7-3-1-2-4-8(7)13(12)18/h1-4H','InChIKey=HUWWIHVYVDAXCT-UHFFFAOYSA-N','N#Cc1nc2c(nc1C#N)-c1ccccc1C2=O',NULL),
	(116641,1,0,'40448-94-0','Consistent with Molecular Formula','C13H15N3O3',261.2798,NULL,'BAD5793F15AA561D-FICuS-01-74','90BFFC8AF2FE0F1C-FICTS-01-86','BAD5793F15AA561D-uuuuu-01-23','InChI=1S/C13H15N3O3/c1-2-19-13(17)16-10-6-4-3-5-9(10)7-8-11(16)12(14)15-18/h3-8,11,18H,2H2,1H3,(H2,14,15)','InChIKey=VSHSXCRUHFDLKX-UHFFFAOYSA-N','CCOC(=O)N1c2ccccc2C=CC1C(=N)NO','1'),
	(116642,0,0,'41935-57-3','Consistent with Molecular Formula','C17H24?ClN5',333.8631,NULL,'0B5B8BFAF7840C87-FICuS-01-7C','0B5B8BFAF7840C87-FICTS-01-5B','0B5B8BFAF7840C87-uuuuu-01-2B','InChI=1S/C17H23N5.ClH/c1-12-15-16(18-10-7-11-21(2)3)13-8-5-6-9-14(13)19-17(15)22(4)20-12;/h5-6,8-9H,7,10-11H2,1-4H3,(H,18,19);1H','InChIKey=QISVAUVVDXVIPC-UHFFFAOYSA-N','*.Cc1nn(C)c2nc3ccccc3c(NCCCN(C)C)c12.Cl',NULL),
	(116643,1,0,'42468-58-6','Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'9FDDD559F32E75D7-FICuS-01-8C','9FDDD559F32E75D7-FICTS-01-6B','9FDDD559F32E75D7-uuuuu-01-3B','InChI=1S/C19H17NO3/c21-19-20(17-11-5-2-6-12-17)14-18(23-19)15-22-13-7-10-16-8-3-1-4-9-16/h1-6,8-9,11-12,18H,13-15H2','InChIKey=FGYQEJRMJGITMR-UHFFFAOYSA-N','O=C1OC(COCC#Cc2ccccc2)CN1c1ccccc1','1'),
	(116644,1,0,'42468-56-4','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'9034AC9B0E81274D-FICuS-01-55','9034AC9B0E81274D-FICTS-01-34','9034AC9B0E81274D-uuuuu-01-04','InChI=1S/C14H15NO3/c1-2-3-9-17-11-13-10-15(14(16)18-13)12-7-5-4-6-8-12/h4-8,13H,9-11H2,1H3','InChIKey=WADXSJPFEUNTFV-UHFFFAOYSA-N','CC#CCOCC1CN(c2ccccc2)C(=O)O1','1'),
	(116645,1,0,'42468-57-5','Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'896CE01ACB8979A6-FICuS-01-75','896CE01ACB8979A6-FICTS-01-54','896CE01ACB8979A6-uuuuu-01-24','InChI=1S/C18H21NO3/c1-2-18(11-7-4-8-12-18)21-14-16-13-19(17(20)22-16)15-9-5-3-6-10-15/h1,3,5-6,9-10,16H,4,7-8,11-14H2','InChIKey=RUJQPJUEWBJKJR-UHFFFAOYSA-N','C#CC1(OCC2CN(c3ccccc3)C(=O)O2)CCCCC1','1'),
	(116646,0,0,NULL,'Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'DE2EDB422F5585B6-FICuS-01-7A','DE2EDB422F5585B6-FICTS-01-59','DE2EDB422F5585B6-uuuuu-01-29','InChI=1S/C9H10ClNO2/c1-7(12)11-13-6-8-2-4-9(10)5-3-8/h2-5H,6H2,1H3,(H,11,12)','InChIKey=NJXBCTQIUFBGGJ-UHFFFAOYSA-N','CC(=O)NOCc1ccc(Cl)cc1',NULL),
	(116647,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'EF00398172A9D87C-FICuS-01-60','EF00398172A9D87C-FICTS-01-3F','EF00398172A9D87C-uuuuu-01-0F','InChI=1S/C9H10N2O4/c1-7(12)10-15-6-8-2-4-9(5-3-8)11(13)14/h2-5H,6H2,1H3,(H,10,12)','InChIKey=VZLLVXQHICDWGR-UHFFFAOYSA-N','CC(=O)NOCc1ccc([N+](=O)[O-])cc1',NULL),
	(116648,0,0,'88529-80-0','Consistent with Molecular Formula','C5H8Cl2N2',167.0376,NULL,'492EC372D4043E00-FICuS-01-3E','492EC372D4043E00-FICTS-01-1D','49D26497EB89E74E-uuuuu-01-20','InChI=1S/C5H7ClN2.ClH/c1-8-3-2-5(4-6)7-8;/h2-3H,4H2,1H3;1H','InChIKey=HHVUFOZNFZGMJO-UHFFFAOYSA-N','Cl.Cn1ccc(CCl)n1',NULL),
	(116649,0,0,'41122-56-9','Consistent with Molecular Formula','C5H5N3NaO',146.1038,'Sodium pyridyldiazotate\n2-Pyridinediazohydroxide, sodium salt\n2-Pyridinamine, N-nitroso-,sodium salt','149AE3A8FEC40B00-FICuS-01-6B','149AE3A8FEC40B00-FICTS-01-4A','9F7D0FA79EBFB9A8-uuuuu-01-58','InChI=1S/C5H5N3O.Na/c9-8-7-5-3-1-2-4-6-5;/h1-4H,(H,6,7,9);/q;+1','InChIKey=OYPFPYKQXZLIGN-UHFFFAOYSA-N','O=NNc1ccccn1.[Na+]',NULL),
	(116650,4,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H23NO4 in C22H31NO4','C22H34?3NO4',376.5149,'15500\nA 15500\nEquisetin\nA 15500 (Fusarium)\nAntibiotic A 15500\nFUSARIUM SP. 15500\n15,500 (Fusarium sp.)','CBC867C76713A0D5-FICuS-01-69','CBC867C76713A0D5-FICTS-01-48','E85194D81B468555-uuuuu-01-F6','InChI=1S/C17H23NO4.C3H5.2CH3/c1-18-13(9-19)16(21)15(17(18)22)14(20)5-3-2-4-10-6-11-8-12(11)7-10;1-3-2;;/h2,4,10-13,19,21H,3,5-9H2,1H3;1,3H,2H3;2*1H3/b4-2+;;;','InChIKey=ZLTXQHAUILFNJB-BSEPARLHSA-N','*/C=C/C.*C.*C.CN1C(=O)C(C(=O)CC/C=C/C2CC3CC3C2)=C(O)C1CO','1'),
	(116651,0,0,NULL,'Consistent with Molecular Formula','C29H30N4O8',562.578,'STREPTONIGRIN, DESAMINO\nStreptonigrin butyl ether','504EF892A0013D22-FICuS-01-3B','504EF892A0013D22-FICTS-01-1A','504EF892A0013D22-uuuuu-01-EA','InChI=1S/C29H30N4O8/c1-6-7-12-41-26-14(9-11-17(38-3)27(26)39-4)18-13(2)21(29(36)37)33-23(19(18)30)16-10-8-15-22(32-16)25(35)20(31)28(40-5)24(15)34/h8-11H,6-7,12,30-31H2,1-5H3,(H,36,37)','InChIKey=YUUUMKRXAOGKPZ-UHFFFAOYSA-N','CCCCOc1c(-c2c(C)c(C(=O)O)nc(-c3ccc4c(n3)C(=O)C(N)=C(OC)C4=O)c2N)ccc(OC)c1OC',NULL),
	(116652,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C25H20N2O8 in C25H21N3O8','C25H22?N3O8',492.4641,'Streptonigrin, desamino-\nSTREPTONIGRIN BUTYL ETHER','BB7D7A0C5DD28503-FICuS-01-70','BB7D7A0C5DD28503-FICTS-01-4F','BB7D7A0C5DD28503-uuuuu-01-1F','InChI=1S/C25H20N2O8.H2N/c1-11-14(12-6-8-18(33-2)24(35-4)23(12)30)9-16(27-20(11)25(31)32)15-7-5-13-21(26-15)17(28)10-19(34-3)22(13)29;/h5-10,30H,1-4H3,(H,31,32);1H2','InChIKey=BCQJJFZYELWHFL-UHFFFAOYSA-N','*N.COC1=CC(=O)c2nc(-c3cc(-c4ccc(OC)c(OC)c4O)c(C)c(C(=O)O)n3)ccc2C1=O',NULL),
	(116653,2,0,NULL,'Consistent with Molecular Formula','C18H21IN7O5P',573.2861,NULL,'C6C51A0D0935DF07-FICuS-01-60','C6C51A0D0935DF07-FICTS-01-3F','BBEF3E17E4FCEF4E-uuuuu-01-6B','InChI=1S/C18H18IN6O5P.H3N/c19-10-1-3-13-12(5-10)14(6-21-13)30-31(26,27)28-7-11-2-4-15(29-11)25-9-24-16-17(20)22-8-23-18(16)25;/h1,3,5-6,8-9,11,15,21H,2,4,7H2,(H,26,27)(H2,20,22,23);1H3','InChIKey=XYCHRSYJUMXIPF-UHFFFAOYSA-N','N.Nc1ncnc2c1ncn2C1CCC(COP(=O)(O)Oc2c[nH]c3ccc(I)cc23)O1','1'),
	(116654,1,0,'17136-56-0','Consistent with Molecular Formula','C3H8N2O3',120.1078,NULL,'3814A76DBBAC1D60-FICuS-01-6C','3814A76DBBAC1D60-FICTS-01-4B','3814A76DBBAC1D60-uuuuu-01-1B','InChI=1S/C3H8N2O3/c4-2(1-5-8)3(6)7/h2,5,8H,1,4H2,(H,6,7)','InChIKey=VIFOGXGRPDRQHS-UHFFFAOYSA-N','NC(CNO)C(=O)O','1'),
	(116655,0,0,'626-88-0','Consistent with Molecular Formula','C6H13Br',165.0727,'4-Methylpentyl bromide\n1-Bromo-4-methylpentane\nPentane, 1-bromo-4-methyl-\nPentane, 1-bromo-4-methyl-','E715B1236AF35B25-FICuS-01-4F','E715B1236AF35B25-FICTS-01-2E','E715B1236AF35B25-uuuuu-01-FE','InChI=1S/C6H13Br/c1-6(2)4-3-5-7/h6H,3-5H2,1-2H3','InChIKey=XZKFBZOAIGFZSU-UHFFFAOYSA-N','CC(C)CCCBr',NULL),
	(116656,7,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C37H39?N3O8',653.7304,NULL,'229969121344FB28-FICuS-01-2D','229969121344FB28-FICTS-01-0C','229969121344FB28-uuuuu-01-DC','InChI=1S/C23H26N2O4.C14H13NO4/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-8-7-11(14(18)19)9(2)15(8)12-6-4-3-5-10(12)13(16)17/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;3-7H,1-2H3,(H,16,17)(H,18,19)','InChIKey=UCLLNERTYODIEF-UHFFFAOYSA-N','*.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43.Cc1cc(C(=O)O)c(C)n1-c1ccccc1C(=O)O','1'),
	(116657,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'B4B3F46632D7C6F8-FICuS-01-6F','B4B3F46632D7C6F8-FICTS-01-4E','B4B3F46632D7C6F8-uuuuu-01-1E','InChI=1S/C14H13NO4/c1-8-7-11(14(18)19)9(2)15(8)12-6-4-3-5-10(12)13(16)17/h3-7H,1-2H3,(H,16,17)(H,18,19)','InChIKey=DVZYOZHLHLNWLH-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C)n1-c1ccccc1C(=O)O',NULL),
	(116658,2,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C32H36?N2O4S',544.7074,NULL,'6AAFE443E748ED4D-FICuS-01-8E','6AAFE443E748ED4D-FICTS-01-6D','6AAFE443E748ED4D-uuuuu-01-3D','InChI=1S/C22H20N2.C10H16O4S/c1-13-17-9-5-7-11-19(17)23-15(3)21(13)22-14(2)18-10-6-8-12-20(18)24-16(22)4;1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14/h5-12H,1-4H3;7H,3-6H2,1-2H3,(H,12,13,14)','InChIKey=VKPBCUMKOBWITC-UHFFFAOYSA-N','*.CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2.Cc1nc2ccccc2c(C)c1-c1c(C)nc2ccccc2c1C','1'),
	(116659,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'2ECEB98833B54D9F-FICuS-01-85','2ECEB98833B54D9F-FICTS-01-64','2ECEB98833B54D9F-uuuuu-01-34','InChI=1S/C14H13NO4/c1-8-6-12(14(18)19)9(2)15(8)11-5-3-4-10(7-11)13(16)17/h3-7H,1-2H3,(H,16,17)(H,18,19)','InChIKey=TYUGVOIHNADERA-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C)n1-c1cccc(C(=O)O)c1',NULL),
	(116660,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'8AA5235DD5A47732-FICuS-01-55','8AA5235DD5A47732-FICTS-01-34','8AA5235DD5A47732-uuuuu-01-04','InChI=1S/C17H20N2O3/c1-11-7-5-9-13(21-3)15(11)18-17(20)19-16-12(2)8-6-10-14(16)22-4/h5-10H,1-4H3,(H2,18,19,20)','InChIKey=NERJREBSIXNSNH-UHFFFAOYSA-N','COc1cccc(C)c1NC(=O)Nc1c(C)cccc1OC',NULL),
	(116661,2,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C28H28?N2O4S',488.6002,NULL,'E9F9709B073EC2D0-FICuS-01-6E','E9F9709B073EC2D0-FICTS-01-4D','E9F9709B073EC2D0-uuuuu-01-1D','InChI=1S/C18H12N2.C10H16O4S/c1-4-8-17-13(5-1)9-10-18(20-17)15-11-14-6-2-3-7-16(14)19-12-15;1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14/h1-12H;7H,3-6H2,1-2H3,(H,12,13,14)','InChIKey=ZYVKJYCZQKSCDR-UHFFFAOYSA-N','*.CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2.c1ccc2ncc(-c3ccc4ccccc4n3)cc2c1','1'),
	(116662,0,0,'7737-17-9','Consistent with Molecular Formula','C3H8ClNO',109.5553,NULL,'8B16299D878D8220-FICuS-01-47','8B16299D878D8220-FICTS-01-26','8BEA8E78B8005B6E-uuuuu-01-2E','InChI=1S/C3H7NO.ClH/c1-3(5)2-4;/h2,4H2,1H3;1H','InChIKey=RUCLDQBBIJKQHO-UHFFFAOYSA-N','CC(=O)CN.Cl',NULL),
	(116663,0,0,NULL,'Consistent with Molecular Formula','C15H13NO6',303.2708,NULL,'D9ABBFF8DF7970C0-FICuS-01-A1','D9ABBFF8DF7970C0-FICTS-01-80','D9ABBFF8DF7970C0-uuuuu-01-50','InChI=1S/C15H13NO6/c1-7-11(14(19)20)12(15(21)22)8(2)16(7)10-6-4-3-5-9(10)13(17)18/h3-6H,1-2H3,(H,17,18)(H,19,20)(H,21,22)','InChIKey=IZKYKCVMOFQTOP-UHFFFAOYSA-N','Cc1c(C(=O)O)c(C(=O)O)c(C)n1-c1ccccc1C(=O)O',NULL),
	(116664,0,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'9A2C4D5D65A5DAEE-FICuS-01-97','9A2C4D5D65A5DAEE-FICTS-01-76','9A2C4D5D65A5DAEE-uuuuu-01-46','InChI=1S/C15H17NO3/c1-9-6-5-7-13(19-4)14(9)16-10(2)8-12(11(16)3)15(17)18/h5-8H,1-4H3,(H,17,18)','InChIKey=BKAPETHFQTYTGN-UHFFFAOYSA-N','COc1cccc(C)c1-n1c(C)cc(C(=O)O)c1C',NULL),
	(116665,7,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C40H45?N3O8',695.8108,NULL,'7D920398CADFB985-FICuS-01-77','7D920398CADFB985-FICTS-01-56','7D920398CADFB985-uuuuu-01-26','InChI=1S/C23H26N2O4.C17H19NO4/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-8-6-9(2)15(11(4)14(8)17(21)22)18-10(3)7-13(12(18)5)16(19)20/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;6-7H,1-5H3,(H,19,20)(H','InChIKey=FEAFFMXTOXOJLU-UHFFFAOYSA-N','*.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43.Cc1cc(C)c(-n2c(C)cc(C(=O)O)c2C)c(C)c1C(=O)O','1'),
	(116666,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'23B88A1C1D547472-FICuS-01-45','23B88A1C1D547472-FICTS-01-24','23B88A1C1D547472-uuuuu-01-F4','InChI=1S/C14H13NO4/c1-8-7-12(14(18)19)9(2)15(8)11-5-3-10(4-6-11)13(16)17/h3-7H,1-2H3,(H,16,17)(H,18,19)','InChIKey=DXTQVCFWFZLZOQ-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C)n1-c1ccc(C(=O)O)cc1',NULL),
	(116667,0,0,'51046-32-3','Consistent with Molecular Formula','C19H27Cl',290.8753,NULL,'557374106C5AEFCA-FICuS-01-65','557374106C5AEFCA-FICTS-01-44','557374106C5AEFCA-uuuuu-01-14','InChI=1S/C19H27Cl/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1,4-5,10-11,17-18H,2-3,6-9,12-15H2','InChIKey=BLNDAEYNGIBOBE-UHFFFAOYSA-N','ClC(c1ccccc1)(C1CCCCC1)C1CCCCC1',NULL),
	(116668,0,0,NULL,'Consistent with Molecular Formula','C13H4N6O14',468.2064,NULL,'105D1456E96BC918-FICuS-01-4C','105D1456E96BC918-FICTS-01-2B','105D1456E96BC918-uuuuu-01-FB','InChI=1S/C13H4N6O14/c20-13(21)11-8(18(30)31)3-7(17(28)29)10(12(11)19(32)33)9-5(15(24)25)1-4(14(22)23)2-6(9)16(26)27/h1-3H,(H,20,21)','InChIKey=LZSUQTQRBHJHHS-UHFFFAOYSA-N','O=C(O)c1c([N+](=O)[O-])cc([N+](=O)[O-])c(-c2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(116669,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'7FABD6FDBDF4E041-FICuS-01-A5','7FABD6FDBDF4E041-FICTS-01-84','7FABD6FDBDF4E041-uuuuu-01-54','InChI=1S/C18H15NO3/c1-11-10-16(20)17(18(21)22)12(2)19(11)15-9-5-7-13-6-3-4-8-14(13)15/h3-10H,1-2H3,(H,21,22)','InChIKey=BQPCDDMVHIBTPQ-UHFFFAOYSA-N','Cc1cc(=O)c(C(=O)O)c(C)n1-c1cccc2ccccc12',NULL),
	(116670,5,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C34H35?N3O7',597.6664,NULL,'C307B227EE30D157-FICuS-01-4F','C307B227EE30D157-FICTS-01-2E','C307B227EE30D157-uuuuu-01-FE','InChI=1S/C19H22N2O.C15H13NO6/c1-2-13-12-21-10-8-14(13)11-18(21)19(22)16-7-9-20-17-6-4-3-5-15(16)17;1-7-11(14(19)20)12(15(21)22)8(2)16(7)10-6-4-3-5-9(10)13(17)18/h2-7,9,13-14,18-19,22H,1,8,10-12H2;3-6H,1-2H3,(H,17,18)(H,19,20)(H,21,22)','InChIKey=PGNNCWGRIOZWOM-UHFFFAOYSA-N','*.C=CC1CN2CCC1CC2C(O)c1ccnc2ccccc12.Cc1c(C(=O)O)c(C(=O)O)c(C)n1-c1ccccc1C(=O)O','1'),
	(116671,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'B4B3F46632D7C6F8-FICuS-01-6F','B4B3F46632D7C6F8-FICTS-01-4E','B4B3F46632D7C6F8-uuuuu-01-1E','InChI=1S/C14H13NO4/c1-8-7-11(14(18)19)9(2)15(8)12-6-4-3-5-10(12)13(16)17/h3-7H,1-2H3,(H,16,17)(H,18,19)','InChIKey=DVZYOZHLHLNWLH-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C)n1-c1ccccc1C(=O)O',NULL),
	(116672,7,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C36H35?N3O8',637.6878,NULL,'4596EB3B4BAA4936-FICuS-01-69','4596EB3B4BAA4936-FICTS-01-48','4596EB3B4BAA4936-uuuuu-01-18','InChI=1S/C21H22N2O2.C15H13NO6/c24-18-10-16-19-13-9-17-21(6-7-22(17)11-12(13)5-8-25-16)14-3-1-2-4-15(14)23(18)20(19)21;1-7-11(14(19)20)12(15(21)22)8(2)16(7)10-6-4-3-5-9(10)13(17)18/h1-5,13,16-17,19-20H,6-11H2;3-6H,1-2H3,(H,17,18)(H,19,20)(H,21,22)','InChIKey=LXYPUAJMXKYJCP-UHFFFAOYSA-N','*.Cc1c(C(=O)O)c(C(=O)O)c(C)n1-c1ccccc1C(=O)O.O=C1CC2OCC=C3CN4CCC56c7ccccc7N1C5C2C3CC46','1'),
	(116673,0,0,'3919-49-1','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'4F023E33419C44F3-FICuS-01-43','4F023E33419C44F3-FICTS-01-22','4F023E33419C44F3-uuuuu-01-F2','InChI=1S/C14H11NO/c1-9-8-13(16)12-7-6-10-4-2-3-5-11(10)14(12)15-9/h2-8H,1H3,(H,15,16)','InChIKey=DTKJUQZMLGXZJV-UHFFFAOYSA-N','Cc1cc(O)c2ccc3ccccc3c2n1',NULL),
	(116674,5,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C34H28?N8O18',836.638,NULL,'2DDEDC184DDB95B1-FICuS-01-95','2DDEDC184DDB95B1-FICTS-01-74','2DDEDC184DDB95B1-uuuuu-01-44','InChI=1S/C20H24N2O2.C14H4N6O16/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;21-13(22)9-5(17(29)30)1-3(15(25)26)7(11(9)19(33)34)8-4(16(27)28)2-6(18(31)32)10(14(23)24)12(8)20(35)36/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;1','InChIKey=FTOXLSFJBURNAI-UHFFFAOYSA-N','*.C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.O=C(O)c1c([N+](=O)[O-])cc([N+](=O)[O-])c(-c2c([N+](=O)[O-])cc([N+](=O)[O-])c(C(=O)O)c2[N+](=O)[O-])c1[N+](=O)[O-]','1'),
	(116675,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'EBB89EECEB4C8455-FICuS-01-A2','EBB89EECEB4C8455-FICTS-01-81','EBB89EECEB4C8455-uuuuu-01-51','InChI=1S/C17H19NO4/c1-8-6-9(2)15(11(4)14(8)17(21)22)18-10(3)7-13(12(18)5)16(19)20/h6-7H,1-5H3,(H,19,20)(H,21,22)','InChIKey=YVFVHAJGGYKDMU-UHFFFAOYSA-N','Cc1cc(C)c(-n2c(C)cc(C(=O)O)c2C)c(C)c1C(=O)O',NULL),
	(116676,0,0,'612-81-7','Consistent with Molecular Formula','C18H12N2',256.3062,'2,3\'-Biquinoline','F1C455E28E1996F2-FICuS-01-64','F1C455E28E1996F2-FICTS-01-43','F1C455E28E1996F2-uuuuu-01-13','InChI=1S/C18H12N2/c1-4-8-17-13(5-1)9-10-18(20-17)15-11-14-6-2-3-7-16(14)19-12-15/h1-12H','InChIKey=GGXQYMJZWYEQNN-UHFFFAOYSA-N','c1ccc2ncc(-c3ccc4ccccc4n3)cc2c1',NULL),
	(116677,0,0,NULL,'Consistent with Molecular Formula','C22H20N2',312.4134,NULL,'BF56F3EBC69689E8-FICuS-01-90','BF56F3EBC69689E8-FICTS-01-6F','BF56F3EBC69689E8-uuuuu-01-3F','InChI=1S/C22H20N2/c1-13-7-5-9-17-19(11-15(3)23-21(13)17)20-12-16(4)24-22-14(2)8-6-10-18(20)22/h5-12H,1-4H3','InChIKey=FMTCGMITYAIKMB-UHFFFAOYSA-N','Cc1cc(-c2cc(C)nc3c(C)cccc23)c2cccc(C)c2n1',NULL),
	(116678,0,0,NULL,'Consistent with Molecular Formula','C22H20N2',312.4134,NULL,'7292C13A6E6FB96F-FICuS-01-71','7292C13A6E6FB96F-FICTS-01-50','7292C13A6E6FB96F-uuuuu-01-20','InChI=1S/C22H20N2/c1-13-17-9-5-7-11-19(17)23-15(3)21(13)22-14(2)18-10-6-8-12-20(18)24-16(22)4/h5-12H,1-4H3','InChIKey=ZTUVPQFFFDHQOK-UHFFFAOYSA-N','Cc1nc2ccccc2c(C)c1-c1c(C)nc2ccccc2c1C',NULL),
	(116679,0,0,NULL,'Consistent with Molecular Formula','C14H4N6O16',512.2162,NULL,'4131B4073C55D7FC-FICuS-01-51','4131B4073C55D7FC-FICTS-01-30','4131B4073C55D7FC-uuuuu-01-00','InChI=1S/C14H4N6O16/c21-13(22)9-5(17(29)30)1-3(15(25)26)7(11(9)19(33)34)8-4(16(27)28)2-6(18(31)32)10(14(23)24)12(8)20(35)36/h1-2H,(H,21,22)(H,23,24)','InChIKey=KTOSNPAYUHDROQ-UHFFFAOYSA-N','O=C(O)c1c([N+](=O)[O-])cc([N+](=O)[O-])c(-c2c([N+](=O)[O-])cc([N+](=O)[O-])c(C(=O)O)c2[N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(116680,7,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C35H26?N8O18',846.6332,NULL,'DD0CE0C4A886EE0A-FICuS-01-90','DD0CE0C4A886EE0A-FICTS-01-6F','DD0CE0C4A886EE0A-uuuuu-01-3F','InChI=1S/C21H22N2O2.C14H4N6O16/c24-18-10-16-19-13-9-17-21(6-7-22(17)11-12(13)5-8-25-16)14-3-1-2-4-15(14)23(18)20(19)21;21-13(22)9-5(17(29)30)1-3(15(25)26)7(11(9)19(33)34)8-4(16(27)28)2-6(18(31)32)10(14(23)24)12(8)20(35)36/h1-5,13,16-17,19-20H,6-11H2;1-2H,','InChIKey=JQSUFJFXJICKBB-UHFFFAOYSA-N','*.O=C(O)c1c([N+](=O)[O-])cc([N+](=O)[O-])c(-c2c([N+](=O)[O-])cc([N+](=O)[O-])c(C(=O)O)c2[N+](=O)[O-])c1[N+](=O)[O-].O=C1CC2OCC=C3CN4CCC56c7ccccc7N1C5C2C3CC46','1'),
	(116681,0,0,'7120-25-4','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'C42A5874E7325825-FICuS-01-3E','C42A5874E7325825-FICTS-01-1D','C42A5874E7325825-uuuuu-01-ED','InChI=1S/C12H11NO2/c1-7-8(2)13-10-6-4-3-5-9(10)11(7)12(14)15/h3-6H,1-2H3,(H,14,15)','InChIKey=HBLZFANAJAJVRQ-UHFFFAOYSA-N','Cc1nc2ccccc2c(C(=O)O)c1C',NULL),
	(116682,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'25E971C1DE68CAC6-FICuS-01-7C','25E971C1DE68CAC6-FICTS-01-5B','25E971C1DE68CAC6-uuuuu-01-2B','InChI=1S/C16H17NO4/c1-4-21-16(20)14-9-10(2)17(11(14)3)13-7-5-12(6-8-13)15(18)19/h5-9H,4H2,1-3H3,(H,18,19)','InChIKey=NPBGZYKFJSAZBV-UHFFFAOYSA-N','CCOC(=O)c1cc(C)n(-c2ccc(C(=O)O)cc2)c1C',NULL),
	(116683,7,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C35H35N3O6',593.678,NULL,'BF85DEDF89874D84-FICuS-01-93','BF85DEDF89874D84-FICTS-01-72','9C3D54C394D339F6-uuuuu-01-14','InChI=1S/C21H22N2O2.C14H13NO4/c24-18-10-16-19-13-9-17-21(6-7-22(17)11-12(13)5-8-25-16)14-3-1-2-4-15(14)23(18)20(19)21;1-8-7-12(14(18)19)9(2)15(8)11-5-3-10(4-6-11)13(16)17/h1-5,13,16-17,19-20H,6-11H2;3-7H,1-2H3,(H,16,17)(H,18,19)','InChIKey=DYWWIWHZKRCPSJ-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C)n1-c1ccc(C(=O)O)cc1.O=C1CC2OCC=C3CN4CCC56c7ccccc7N1C5C2C3CC46','1'),
	(116684,7,0,NULL,'Consistent with Molecular Formula','C35H26N8O18',846.6332,NULL,'DD0CE0C4A886EE0A-FICuS-01-90','DD0CE0C4A886EE0A-FICTS-01-6F','9C3D54C394D339F6-uuuuu-01-14','InChI=1S/C21H22N2O2.C14H4N6O16/c24-18-10-16-19-13-9-17-21(6-7-22(17)11-12(13)5-8-25-16)14-3-1-2-4-15(14)23(18)20(19)21;21-13(22)9-5(17(29)30)1-3(15(25)26)7(11(9)19(33)34)8-4(16(27)28)2-6(18(31)32)10(14(23)24)12(8)20(35)36/h1-5,13,16-17,19-20H,6-11H2;1-2H,','InChIKey=JQSUFJFXJICKBB-UHFFFAOYSA-N','O=C(O)c1c([N+](=O)[O-])cc([N+](=O)[O-])c(-c2c([N+](=O)[O-])cc([N+](=O)[O-])c(C(=O)O)c2[N+](=O)[O-])c1[N+](=O)[O-].O=C1CC2OCC=C3CN4CCC56c7ccccc7N1C5C2C3CC46','1'),
	(116685,7,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C37H39?N3O8',653.7304,NULL,'229969121344FB28-FICuS-01-2D','229969121344FB28-FICTS-01-0C','229969121344FB28-uuuuu-01-DC','InChI=1S/C23H26N2O4.C14H13NO4/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-8-7-11(14(18)19)9(2)15(8)12-6-4-3-5-10(12)13(16)17/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;3-7H,1-2H3,(H,16,17)(H,18,19)','InChIKey=UCLLNERTYODIEF-UHFFFAOYSA-N','*.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43.Cc1cc(C(=O)O)c(C)n1-c1ccccc1C(=O)O','1'),
	(116686,0,0,'3807-56-5','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'3DC29B623BD45CAA-FICuS-01-7D','3DC29B623BD45CAA-FICTS-01-5C','3DC29B623BD45CAA-uuuuu-01-2C','InChI=1S/C13H13NO2/c1-9-8-12(13(15)16)10(2)14(9)11-6-4-3-5-7-11/h3-8H,1-2H3,(H,15,16)','InChIKey=CIRVCSCFJALBOH-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C)n1-c1ccccc1',NULL),
	(116687,0,0,'92028-57-4','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'CEE543CDB740425F-FICuS-01-75','CEE543CDB740425F-FICTS-01-54','CEE543CDB740425F-uuuuu-01-24','InChI=1S/C13H13NO2/c1-9-7-8-10(2)14(9)12-6-4-3-5-11(12)13(15)16/h3-8H,1-2H3,(H,15,16)','InChIKey=ZLYUUANOICYAAL-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccccc1C(=O)O',NULL),
	(116688,0,0,'1567-42-6','Inconsistent with Molecular Formula - Bad element (x) in: x','C17H14?N4O7',386.3202,NULL,'9D9B50CE153ABE95-FICuS-01-7B','9D9B50CE153ABE95-FICTS-01-5A','9D9B50CE153ABE95-uuuuu-01-2A','InChI=1S/C11H11N.C6H3N3O7/c1-8-7-10-5-3-4-6-11(10)12-9(8)2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-7H,1-2H3;1-2,10H','InChIKey=JXINIRJRIAXJFG-UHFFFAOYSA-N','*.Cc1cc2ccccc2nc1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(116689,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H5N3O6 in C7H4BrN3O6','C7H5?BrN3O6',307.037,'Benzene, 2-methyl-1,3,5-trinitro-, monobromo deriv.','7E8DA39281BC849C-FICuS-01-74','7E8DA39281BC849C-FICTS-01-53','7E8DA39281BC849C-uuuuu-01-23','InChI=1S/C7H5N3O6.Br/c1-4-6(9(13)14)2-5(8(11)12)3-7(4)10(15)16;/h2-3H,1H3;','InChIKey=LZCKOYVTVXUSFZ-UHFFFAOYSA-N','*Br.Cc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(116690,0,0,'57338-76-8','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'4EFB42719CDBF15B-FICuS-01-86','4EFB42719CDBF15B-FICTS-01-65','4EFB42719CDBF15B-uuuuu-01-35','InChI=1S/C7H9NO2/c1-4-3-6(7(9)10)5(2)8-4/h3,8H,1-2H3,(H,9,10)','InChIKey=VDVWTJFVFQVCFN-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C)[nH]1',NULL),
	(116691,0,0,NULL,'Consistent with Molecular Formula','C38H54',510.8446,NULL,'C1B4FC81C244C9CF-FICuS-01-85','C1B4FC81C244C9CF-FICTS-01-64','C1B4FC81C244C9CF-uuuuu-01-34','InChI=1S/C38H54/c1-7-19-31(20-8-1)37(32-21-9-2-10-22-32,33-23-11-3-12-24-33)38(34-25-13-4-14-26-34,35-27-15-5-16-28-35)36-29-17-6-18-30-36/h1,4,7-8,13-14,19-20,25-26,32-33,35-36H,2-3,5-6,9-12,15-18,21-24,27-30H2','InChIKey=UVURWRRIXMLJDU-UHFFFAOYSA-N','c1ccc(C(C2CCCCC2)(C2CCCCC2)C(c2ccccc2)(C2CCCCC2)C2CCCCC2)cc1',NULL),
	(116692,0,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'5BBEAA6CEF0A9D7A-FICuS-01-B1','5BBEAA6CEF0A9D7A-FICTS-01-90','5BBEAA6CEF0A9D7A-uuuuu-01-60','InChI=1S/C14H15NO2/c1-9-6-4-5-7-13(9)15-10(2)8-12(11(15)3)14(16)17/h4-8H,1-3H3,(H,16,17)','InChIKey=UTVAQKWEKCHEIW-UHFFFAOYSA-N','Cc1ccccc1-n1c(C)cc(C(=O)O)c1C',NULL),
	(116693,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'D09BF5BB26C29D7C-FICuS-01-89','D09BF5BB26C29D7C-FICTS-01-68','D09BF5BB26C29D7C-uuuuu-01-38','InChI=1S/C15H14ClNO2/c1-9-6-4-5-7-12(9)17-10(2)8-13(18)14(11(17)3)15(16)19/h4-8H,1-3H3','InChIKey=BNFSWKTVBADCGI-UHFFFAOYSA-N','Cc1ccccc1-n1c(C)cc(=O)c(C(=O)Cl)c1C',NULL),
	(116694,0,0,'55610-37-2','Consistent with Molecular Formula','C10H10N2O6',254.1988,NULL,'C176EC217E0F60DF-FICuS-01-75','C176EC217E0F60DF-FICTS-01-54','C176EC217E0F60DF-uuuuu-01-24','InChI=1S/C10H10N2O6/c1-4-7(10(13)14)5(2)9(12(17)18)6(3)8(4)11(15)16/h1-3H3,(H,13,14)','InChIKey=BHRWYMPLWJDHMK-UHFFFAOYSA-N','Cc1c(C(=O)O)c(C)c([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(116695,7,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C35H35?N3O6',593.678,NULL,'B2F3ED4BA7667469-FICuS-01-71','B2F3ED4BA7667469-FICTS-01-50','B2F3ED4BA7667469-uuuuu-01-20','InChI=1S/C21H22N2O2.C14H13NO4/c24-18-10-16-19-13-9-17-21(6-7-22(17)11-12(13)5-8-25-16)14-3-1-2-4-15(14)23(18)20(19)21;1-8-6-12(14(18)19)9(2)15(8)11-5-3-4-10(7-11)13(16)17/h1-5,13,16-17,19-20H,6-11H2;3-7H,1-2H3,(H,16,17)(H,18,19)','InChIKey=KTZBSILKJZMURY-UHFFFAOYSA-N','*.Cc1cc(C(=O)O)c(C)n1-c1cccc(C(=O)O)c1.O=C1CC2OCC=C3CN4CCC56c7ccccc7N1C5C2C3CC46','1'),
	(116696,0,0,'1567-43-7','Inconsistent with Molecular Formula - Bad element (x) in: x','C17H14?N4O7',386.3202,NULL,'ED7A40273B4AB451-FICuS-01-5B','ED7A40273B4AB451-FICTS-01-3A','ED7A40273B4AB451-uuuuu-01-0A','InChI=1S/C11H11N.C6H3N3O7/c1-8-7-9(2)12-11-6-4-3-5-10(8)11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-7H,1-2H3;1-2,10H','InChIKey=WMBROVOWNKUYOT-UHFFFAOYSA-N','*.Cc1cc(C)c2ccccc2n1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(116697,7,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C37H39?N3O8',653.7304,NULL,'B8E424FC1226704F-FICuS-01-55','B8E424FC1226704F-FICTS-01-34','B8E424FC1226704F-uuuuu-01-04','InChI=1S/C23H26N2O4.C14H13NO4/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-8-6-12(14(18)19)9(2)15(8)11-5-3-4-10(7-11)13(16)17/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;3-7H,1-2H3,(H,16,17)(H,18,19)','InChIKey=VWWFDHKZKILRMX-UHFFFAOYSA-N','*.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43.Cc1cc(C(=O)O)c(C)n1-c1cccc(C(=O)O)c1','1'),
	(116698,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O7',330.2532,NULL,'726A0B36E2097A79-FICuS-01-4A','726A0B36E2097A79-FICTS-01-29','726A0B36E2097A79-uuuuu-01-F9','InChI=1S/C15H10N2O7/c1-8-12(16(21)22)6-9(7-13(8)17(23)24)14(18)10-4-2-3-5-11(10)15(19)20/h2-7H,1H3,(H,19,20)','InChIKey=YFNUPGSTQJXASZ-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(=O)c2ccccc2C(=O)O)cc1[N+](=O)[O-]',NULL),
	(116699,1,0,NULL,'Consistent with Molecular Formula','C23H40O6',412.5654,NULL,'B4C5716E38618327-FICuS-01-3E','B4C5716E38618327-FICTS-01-1D','B4C5716E38618327-uuuuu-01-ED','InChI=1S/C23H40O6/c1-5-9-15-19(20(24)27-6-2)23(21(25)28-7-3,22(26)29-8-4)17-16-18-13-11-10-12-14-18/h18-19H,5-17H2,1-4H3','InChIKey=LRFSQXOBOBHJKN-UHFFFAOYSA-N','CCCCC(C(=O)OCC)C(CCC1CCCCC1)(C(=O)OCC)C(=O)OCC','1'),
	(116700,0,0,NULL,'Consistent with Molecular Formula','C7H5BrINO2',341.9305,NULL,'1E9211F0FF8CD1A2-FICuS-01-6F','1E9211F0FF8CD1A2-FICTS-01-4E','1E9211F0FF8CD1A2-uuuuu-01-1E','InChI=1S/C7H5BrINO2/c1-4-2-5(8)7(9)6(3-4)10(11)12/h2-3H,1H3','InChIKey=YCSGRZHNOVLPGF-UHFFFAOYSA-N','Cc1cc(Br)c(I)c([N+](=O)[O-])c1',NULL),
	(116701,0,0,'47038-49-3','Consistent with Molecular Formula','C16H18F2N2',276.3284,NULL,'32C84AB6C8C1D354-FICuS-01-63','32C84AB6C8C1D354-FICTS-01-42','32C84AB6C8C1D354-uuuuu-01-12','InChI=1S/C16H18F2N2/c1-7-5-9(3)15(19)11(13(7)17)12-14(18)8(2)6-10(4)16(12)20/h5-6H,19-20H2,1-4H3','InChIKey=ZPDWAKACPHKBSS-UHFFFAOYSA-N','Cc1cc(C)c(F)c(-c2c(N)c(C)cc(C)c2F)c1N',NULL),
	(116702,0,0,NULL,'Consistent with Molecular Formula','C10H12FNO2',197.2087,'Phenol, 2-amino-6-fluoro-3,5-dimethyl-, acetate (ester)','8C32C200791183A8-FICuS-01-32','8C32C200791183A8-FICTS-01-11','8C32C200791183A8-uuuuu-01-E1','InChI=1S/C10H12FNO2/c1-5-4-6(2)9(12)10(8(5)11)14-7(3)13/h4H,12H2,1-3H3','InChIKey=CWNRZGXXJCYSMU-UHFFFAOYSA-N','CC(=O)Oc1c(N)c(C)cc(C)c1F',NULL),
	(116703,0,0,'34648-99-2','Consistent with Molecular Formula','C7H7ClN2O2',186.5975,NULL,'FE53C183D6900422-FICuS-01-44','FE53C183D6900422-FICTS-01-23','FE53C183D6900422-uuuuu-01-F3','InChI=1S/C7H7ClN2O2/c1-4-2-5(8)7(10(11)12)3-6(4)9/h2-3H,9H2,1H3','InChIKey=WUSAYXHDBDAHGU-UHFFFAOYSA-N','Cc1cc(Cl)c([N+](=O)[O-])cc1N',NULL),
	(116704,0,0,'320-79-6','Consistent with Molecular Formula','C8H3F2IO4',328.0106,NULL,'9EAF24A0B25EA86D-FICuS-01-84','9EAF24A0B25EA86D-FICTS-01-63','9EAF24A0B25EA86D-uuuuu-01-33','InChI=1S/C8H3F2IO4/c9-4-2(7(12)13)1-3(8(14)15)5(10)6(4)11/h1H,(H,12,13)(H,14,15)','InChIKey=GJNUSOINLDZGDG-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)c(F)c(I)c1F',NULL),
	(116705,0,0,'55153-02-1','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'FCE8456C273D19CD-FICuS-01-80','FCE8456C273D19CD-FICTS-01-5F','FCE8456C273D19CD-uuuuu-01-2F','InChI=1S/C14H12N2O4/c1-9-5-3-7-11(15(17)18)13(9)14-10(2)6-4-8-12(14)16(19)20/h3-8H,1-2H3','InChIKey=UFWJYJCNLOWJCO-UHFFFAOYSA-N','Cc1cccc([N+](=O)[O-])c1-c1c(C)cccc1[N+](=O)[O-]',NULL),
	(116706,0,0,'440-55-1','No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ C I ]','C7H6ClFHgIN',486.077,'Mercury, (2-amino-3-chloro-6-fluoro-5-methylphenyl)iodo-','22D13084EF0E9C31-FICuS-01-4F','22D13084EF0E9C31-FICTS-01-2E','22D13084EF0E9C31-uuuuu-01-FE','InChI=1S/C7H6ClFN.Hg.HI/c1-4-2-5(8)7(10)3-6(4)9;;/h2H,10H2,1H3;;1H/q;+1;/p-1','InChIKey=WMLUJUSCJNHINQ-UHFFFAOYSA-M','Cc1cc(Cl)c(N)c([Hg]I)c1F',NULL),
	(116707,0,0,'69383-60-4','Consistent with Molecular Formula','C8H10BrN',200.0777,NULL,'69908587373A4E03-FICuS-01-35','69908587373A4E03-FICTS-01-14','69908587373A4E03-uuuuu-01-E4','InChI=1S/C8H10BrN/c1-5-3-6(2)8(10)4-7(5)9/h3-4H,10H2,1-2H3','InChIKey=LRPYBWZQRJDXDB-UHFFFAOYSA-N','Cc1cc(C)c(Br)cc1N',NULL),
	(116708,0,0,'47038-50-6','Consistent with Molecular Formula','C16H18F2N2',276.3284,NULL,'32C84AB6C8C1D354-FICuS-01-63','32C84AB6C8C1D354-FICTS-01-42','32C84AB6C8C1D354-uuuuu-01-12','InChI=1S/C16H18F2N2/c1-7-5-9(3)15(19)11(13(7)17)12-14(18)8(2)6-10(4)16(12)20/h5-6H,19-20H2,1-4H3','InChIKey=ZPDWAKACPHKBSS-UHFFFAOYSA-N','Cc1cc(C)c(F)c(-c2c(N)c(C)cc(C)c2F)c1N',NULL),
	(116709,0,0,NULL,'Consistent with Molecular Formula','C28H30O6',462.5414,NULL,'745879009B9782B3-FICuS-01-39','745879009B9782B3-FICTS-01-18','745879009B9782B3-uuuuu-01-E8','InChI=1S/C28H30O6/c1-17-7-9-22(19(3)11-17)24-13-21(33-26(29)15-31-5)14-25(28(24)34-27(30)16-32-6)23-10-8-18(2)12-20(23)4/h7-14H,15-16H2,1-6H3','InChIKey=BMWURCBFBVQLJI-UHFFFAOYSA-N','COCC(=O)Oc1cc(-c2ccc(C)cc2C)c(OC(=O)COC)c(-c2ccc(C)cc2C)c1',NULL),
	(116710,0,0,NULL,'Consistent with Molecular Formula','C8H11Br2N',280.9896,NULL,'7B912DA613174FDC-FICuS-01-64','7B912DA613174FDC-FICTS-01-43','9455F380E284E661-uuuuu-01-F3','InChI=1S/C8H10BrN.BrH/c1-5-3-6(2)8(10)7(9)4-5;/h3-4H,10H2,1-2H3;1H','InChIKey=NYHBQMSSIQBZLI-UHFFFAOYSA-N','Br.Cc1cc(C)c(N)c(Br)c1',NULL),
	(116711,0,0,'361-43-3','Consistent with Molecular Formula','C8H6BrFN2O4',293.0488,NULL,'AFF2440E1A960DFF-FICuS-01-84','AFF2440E1A960DFF-FICTS-01-63','AFF2440E1A960DFF-uuuuu-01-33','InChI=1S/C8H6BrFN2O4/c1-3-6(10)5(9)8(12(15)16)4(2)7(3)11(13)14/h1-2H3','InChIKey=DMJSCTASERIQOR-UHFFFAOYSA-N','Cc1c(F)c(Br)c([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(116712,0,0,NULL,'Consistent with Molecular Formula','C8H12?3N2O6S',264.2526,NULL,'559823A8DC7DEDD1-FICuS-01-80','559823A8DC7DEDD1-FICTS-01-5F','559823A8DC7DEDD1-uuuuu-01-2F','InChI=1S/C8H10N2O2.H2O4S/c1-5-3-6(2)8(10(11)12)4-7(5)9;1-5(2,3)4/h3-4H,9H2,1-2H3;(H2,1,2,3,4)','InChIKey=SKIFMDAMVOJOPV-UHFFFAOYSA-N','*.*.*.Cc1cc(C)c([N+](=O)[O-])cc1N.O=S(=O)(O)O',NULL),
	(116713,0,0,'567-81-7','Consistent with Molecular Formula','C16H12F2N4O8',426.2896,NULL,'0B032F869407A3BA-FICuS-01-4D','0B032F869407A3BA-FICTS-01-2C','0B032F869407A3BA-uuuuu-01-FC','InChI=1S/C16H12F2N4O8/c1-5-11(17)9(15(21(27)28)7(3)13(5)19(23)24)10-12(18)6(2)14(20(25)26)8(4)16(10)22(29)30/h1-4H3','InChIKey=MYODFJUODZLJDM-UHFFFAOYSA-N','Cc1c(F)c(-c2c(F)c(C)c([N+](=O)[O-])c(C)c2[N+](=O)[O-])c([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(116714,0,0,NULL,'Consistent with Molecular Formula','C8H6Br2FNO2',326.9473,'Benzene, 1,2-dibromo-3-fluoro-4,6-dimethyl-5-nitro-','2E86ADED6133A982-FICuS-01-6B','2E86ADED6133A982-FICTS-01-4A','2E86ADED6133A982-uuuuu-01-1A','InChI=1S/C8H6Br2FNO2/c1-3-5(9)6(10)7(11)4(2)8(3)12(13)14/h1-2H3','InChIKey=SDJITSGJTIMNDK-UHFFFAOYSA-N','Cc1c(F)c(Br)c(Br)c(C)c1[N+](=O)[O-]',NULL),
	(116715,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ C Br ]','C8H9BrFHgN',418.6582,NULL,'1EEF8DA0D4A2C4C0-FICuS-01-8A','1EEF8DA0D4A2C4C0-FICTS-01-69','1EEF8DA0D4A2C4C0-uuuuu-01-39','InChI=1S/C8H9FN.BrH.Hg/c1-5-3-6(2)8(10)4-7(5)9;;/h3H,10H2,1-2H3;1H;/q;;+1/p-1','InChIKey=JQUATCKTLKENEN-UHFFFAOYSA-M','Cc1cc(C)c(F)c([Hg]Br)c1N',NULL),
	(116716,0,0,'444-02-0','Consistent with Molecular Formula','C8H9BrFN',218.0682,NULL,'89F8B83DD0D431C6-FICuS-01-70','89F8B83DD0D431C6-FICTS-01-4F','89F8B83DD0D431C6-uuuuu-01-1F','InChI=1S/C8H9BrFN/c1-4-3-5(2)8(11)6(9)7(4)10/h3H,11H2,1-2H3','InChIKey=XBOBKAUHRIOAJO-UHFFFAOYSA-N','Cc1cc(C)c(F)c(Br)c1N',NULL),
	(116717,0,0,NULL,'Consistent with Molecular Formula','C8H6BrFINO2',373.9478,NULL,'C53581376BAF9129-FICuS-01-4E','C53581376BAF9129-FICTS-01-2D','C53581376BAF9129-uuuuu-01-FD','InChI=1S/C8H6BrFINO2/c1-3-5(9)7(11)6(10)4(2)8(3)12(13)14/h1-2H3','InChIKey=CEVOKBJXNYDYNZ-UHFFFAOYSA-N','Cc1c(F)c(I)c(Br)c(C)c1[N+](=O)[O-]',NULL),
	(116718,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a3) connected atoms =[ C O ]','C9H9ClFHgNO2',418.217,'Mercury, (acetato-O)(2-amino-3-chloro-6-fluoro-5-methylphenyl)-','CAFFCCBA08120AB7-FICuS-01-95','CAFFCCBA08120AB7-FICTS-01-74','CAFFCCBA08120AB7-uuuuu-01-44','InChI=1S/C7H6ClFN.C2H4O2.Hg/c1-4-2-5(8)7(10)3-6(4)9;1-2(3)4;/h2H,10H2,1H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=JUAUVFQGQMAYHD-UHFFFAOYSA-M','CC(=O)O[Hg]c1c(N)c(Cl)cc(C)c1F',NULL),
	(116719,0,0,'389-46-8','Consistent with Molecular Formula','C10H11BrFNO',260.1054,NULL,'31333CE790882D1F-FICuS-01-49','31333CE790882D1F-FICTS-01-28','31333CE790882D1F-uuuuu-01-F8','InChI=1S/C10H11BrFNO/c1-5-4-6(2)10(13-7(3)14)8(11)9(5)12/h4H,1-3H3,(H,13,14)','InChIKey=HDTZYLQQVFAJKY-UHFFFAOYSA-N','CC(=O)Nc1c(C)cc(C)c(F)c1Br',NULL),
	(116720,0,0,'434-91-3','Consistent with Molecular Formula','C16H20F2N4',306.3576,NULL,'CBEB8757BB0AD19F-FICuS-01-97','CBEB8757BB0AD19F-FICTS-01-76','CBEB8757BB0AD19F-uuuuu-01-46','InChI=1S/C16H20F2N4/c1-5-11(17)9(15(21)7(3)13(5)19)10-12(18)6(2)14(20)8(4)16(10)22/h19-22H2,1-4H3','InChIKey=WLJZOVDBARHHPG-UHFFFAOYSA-N','Cc1c(N)c(C)c(F)c(-c2c(N)c(C)c(N)c(C)c2F)c1N',NULL),
	(116721,0,0,NULL,'Consistent with Molecular Formula','C14H6Br2N2O8',490.018,NULL,'CB7914A2374358C3-FICuS-01-48','CB7914A2374358C3-FICTS-01-27','CB7914A2374358C3-uuuuu-01-F7','InChI=1S/C14H6Br2N2O8/c15-7-1-5(13(19)20)3-9(17(23)24)11(7)12-8(16)2-6(14(21)22)4-10(12)18(25)26/h1-4H,(H,19,20)(H,21,22)','InChIKey=SJHFOGICWAUWQZ-UHFFFAOYSA-N','O=C(O)c1cc(Br)c(-c2c(Br)cc(C(=O)O)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(116722,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O4',211.1768,NULL,'3065C719744AEA95-FICuS-01-4D','3065C719744AEA95-FICTS-01-2C','3065C719744AEA95-uuuuu-01-FC','InChI=1S/C8H9N3O4/c1-4-6(9)3-7(10(12)13)5(2)8(4)11(14)15/h3H,9H2,1-2H3','InChIKey=FRXGFBPDRXHWHL-UHFFFAOYSA-N','Cc1c(N)cc([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(116723,0,0,'18931-78-7','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'4A8FBED92A87FF4F-FICuS-01-A6','4A8FBED92A87FF4F-FICTS-01-85','4A8FBED92A87FF4F-uuuuu-01-55','InChI=1S/C9H10ClNO/c1-6-3-4-9(8(10)5-6)11-7(2)12/h3-5H,1-2H3,(H,11,12)','InChIKey=PSGFNVAAKYVOAT-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)cc1Cl',NULL),
	(116724,0,0,NULL,'Consistent with Molecular Formula','C22H20Br2O2',476.2068,NULL,'FA8FD715BE90DC46-FICuS-01-8E','FA8FD715BE90DC46-FICTS-01-6D','FA8FD715BE90DC46-uuuuu-01-3D','InChI=1S/C22H20Br2O2/c1-11-5-7-15(13(3)9-11)17-19(23)22(26)18(20(24)21(17)25)16-8-6-12(2)10-14(16)4/h5-10,25-26H,1-4H3','InChIKey=CMAWHUCUODUXKV-UHFFFAOYSA-N','Cc1ccc(-c2c(O)c(Br)c(-c3ccc(C)cc3C)c(O)c2Br)c(C)c1',NULL),
	(116725,0,1,NULL,'Consistent with Molecular Formula','C24H47Br',415.5393,NULL,'B3649D8622536B14-FICuS-01-3A','B3649D8622536B14-FICTS-01-19','B3649D8622536B14-uuuuu-01-E9','InChI=1S/C24H47Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25/h9-10H,2-8,11-24H2,1H3','InChIKey=JZXGIXMFNSTPME-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCCCCCCCBr','1'),
	(116726,0,1,NULL,'Consistent with Molecular Formula','C22H43Br',387.4857,NULL,'4329301B0C1A2C59-FICuS-01-37','4329301B0C1A2C59-FICTS-01-16','4329301B0C1A2C59-uuuuu-01-E6','InChI=1S/C22H43Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23/h9-10H,2-8,11-22H2,1H3','InChIKey=AEPQYDLSDTYJMA-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCCCCCBr','1'),
	(116727,0,0,'29780-00-5','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'7F5AFB540A64F1BB-FICuS-01-81','7F5AFB540A64F1BB-FICTS-01-60','7F5AFB540A64F1BB-uuuuu-01-30','InChI=1S/C14H26O2/c1-3-4-5-6-7-8-9-10-11-12-13-14(15)16-2/h3H,1,4-13H2,2H3','InChIKey=LCAVRNOMCURXMM-UHFFFAOYSA-N','C=CCCCCCCCCCCC(=O)OC',NULL),
	(116728,0,0,'34957-73-8','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'1DA2B9B1E95EDA58-FICuS-01-87','1DA2B9B1E95EDA58-FICTS-01-66','1DA2B9B1E95EDA58-uuuuu-01-36','InChI=1S/C10H20O3/c1-13-10(12)8-6-4-2-3-5-7-9-11/h11H,2-9H2,1H3','InChIKey=RIZOOQYPYGPBOC-UHFFFAOYSA-N','COC(=O)CCCCCCCCO',NULL),
	(116729,1,0,NULL,'Consistent with Molecular Formula','C15H30O3',258.4002,NULL,'EC5A549614593915-FICuS-01-42','EC5A549614593915-FICTS-01-21','EC5A549614593915-uuuuu-01-F1','InChI=1S/C15H30O3/c1-2-3-11-14(16)12-9-7-5-4-6-8-10-13-15(17)18/h14,16H,2-13H2,1H3,(H,17,18)','InChIKey=UMFHUOABFXSVIU-UHFFFAOYSA-N','CCCCC(O)CCCCCCCCCC(=O)O','1'),
	(116730,1,0,NULL,'Consistent with Molecular Formula','C17H14BrNO7',424.2041,NULL,'715ADCC05DF63805-FICuS-01-64','715ADCC05DF63805-FICTS-01-43','715ADCC05DF63805-uuuuu-01-13','InChI=1S/C17H14BrNO7/c1-23-11-5-4-8(18)6-9(11)15-13-10(19(21)22)7-12(24-2)16(25-3)14(13)17(20)26-15/h4-7,15H,1-3H3','InChIKey=HGMNEFVBMOKVEQ-UHFFFAOYSA-N','COc1ccc(Br)cc1C1OC(=O)c2c(OC)c(OC)cc([N+](=O)[O-])c21','1'),
	(116731,1,0,NULL,'Consistent with Molecular Formula','C17H16BrNO5',394.2211,NULL,'4DBABD390CE9E133-FICuS-01-81','4DBABD390CE9E133-FICTS-01-60','4DBABD390CE9E133-uuuuu-01-30','InChI=1S/C17H16BrNO5/c1-21-11-5-4-8(18)6-9(11)15-13-10(19)7-12(22-2)16(23-3)14(13)17(20)24-15/h4-7,15H,19H2,1-3H3','InChIKey=YIORWWKXHAGUBG-UHFFFAOYSA-N','COc1ccc(Br)cc1C1OC(=O)c2c(OC)c(OC)cc(N)c21','1'),
	(116732,0,0,'74432-20-5','Consistent with Molecular Formula','C10H9NO7',255.1836,NULL,'EA56BE5EC3168F86-FICuS-01-82','EA56BE5EC3168F86-FICTS-01-61','EA56BE5EC3168F86-uuuuu-01-31','InChI=1S/C10H9NO7/c1-17-7-3-6(11(15)16)5(4-12)8(10(13)14)9(7)18-2/h3-4H,1-2H3,(H,13,14)','InChIKey=JPZSWEVYVKOIFO-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(C=O)c(C(=O)O)c1OC',NULL),
	(116733,0,0,'379-34-0','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'A7A6A7E712CA2FFF-FICuS-01-95','A7A6A7E712CA2FFF-FICTS-01-74','A7A6A7E712CA2FFF-uuuuu-01-44','InChI=1S/C12H12N2O4/c1-2-12(7-3-5-8(15)6-4-7)9(16)13-11(18)14-10(12)17/h3-6,15H,2H2,1H3,(H2,13,14,16,17,18)','InChIKey=IEPXMKJNWPXDBP-UHFFFAOYSA-N','CCC1(c2ccc(O)cc2)C(=O)NC(=O)NC1=O',NULL),
	(116734,0,0,NULL,'Consistent with Molecular Formula','C24H30N2O2',378.5132,NULL,'FE523F4EC370E53C-FICuS-01-78','FE523F4EC370E53C-FICTS-01-57','FE523F4EC370E53C-uuuuu-01-27','InChI=1S/C24H30N2O2/c1-17-11-9-13-19-23(17)24-18(2)12-10-14-20(24)26-22(28)16-8-6-4-3-5-7-15-21(27)25-19/h9-14H,3-8,15-16H2,1-2H3,(H,25,27)(H,26,28)','InChIKey=NAZQFSMFCXEQMU-UHFFFAOYSA-N','Cc1cccc2c1-c1c(C)cccc1NC(=O)CCCCCCCCC(=O)N2',NULL),
	(116735,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'611A1954B50EAC59-FICuS-01-51','611A1954B50EAC59-FICTS-01-30','611A1954B50EAC59-uuuuu-01-00','InChI=1S/C22H26N2O2/c25-21-15-5-3-1-2-4-6-16-22(26)24-20-14-10-8-12-18(20)17-11-7-9-13-19(17)23-21/h7-14H,1-6,15-16H2,(H,23,25)(H,24,26)','InChIKey=WEINGMKSSINLIO-UHFFFAOYSA-N','O=C1CCCCCCCCC(=O)Nc2ccccc2-c2ccccc2N1',NULL),
	(116736,0,0,NULL,'Consistent with Molecular Formula','C14H4Cl6O4',448.9012,NULL,'E00AAAE6505D12A1-FICuS-01-5D','E00AAAE6505D12A1-FICTS-01-3C','E00AAAE6505D12A1-uuuuu-01-0C','InChI=1S/C14H4Cl6O4/c15-3-1-5(17)9(13(21)22)11(19)7(3)8-4(16)2-6(18)10(12(8)20)14(23)24/h1-2H,(H,21,22)(H,23,24)','InChIKey=LTGXHPCGQPMZDD-UHFFFAOYSA-N','O=C(O)c1c(Cl)cc(Cl)c(-c2c(Cl)cc(Cl)c(C(=O)O)c2Cl)c1Cl',NULL),
	(116737,0,0,NULL,'Consistent with Molecular Formula','C14H2Cl6N2O8',538.8964,NULL,'F0D3E5F5A80BD7E4-FICuS-01-88','F0D3E5F5A80BD7E4-FICTS-01-67','F0D3E5F5A80BD7E4-uuuuu-01-37','InChI=1S/C14H2Cl6N2O8/c15-5-1(7(17)11(21(27)28)9(19)3(5)13(23)24)2-6(16)4(14(25)26)10(20)12(8(2)18)22(29)30/h(H,23,24)(H,25,26)','InChIKey=JLVSXLXLNZGIQJ-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(-c2c(Cl)c(C(=O)O)c(Cl)c([N+](=O)[O-])c2Cl)c(Cl)c([N+](=O)[O-])c1Cl',NULL),
	(116738,2,0,NULL,'Consistent with Molecular Formula','C26H21BrO9',557.3505,NULL,'C8CE25F78917DF36-FICuS-01-7A','C8CE25F78917DF36-FICTS-01-59','C8CE25F78917DF36-uuuuu-01-29','InChI=1S/C26H21BrO9/c1-31-16-7-5-12-18(23(16)33-3)25(29)35-21(12)11-9-14(20(28)15(27)10-11)22-13-6-8-17(32-2)24(34-4)19(13)26(30)36-22/h5-10,21-22,28H,1-4H3','InChIKey=AIIKGLBDNFSTLU-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)OC2c1cc(Br)c(O)c(C2OC(=O)c3c2ccc(OC)c3OC)c1','1'),
	(116739,0,0,NULL,'Consistent with Molecular Formula','C22H22O2',318.4146,NULL,'C49A7DBD472CB170-FICuS-01-73','C49A7DBD472CB170-FICTS-01-52','C49A7DBD472CB170-uuuuu-01-22','InChI=1S/C22H22O2/c1-13-5-7-18(15(3)9-13)20-11-17(23)12-21(22(20)24)19-8-6-14(2)10-16(19)4/h5-12,23-24H,1-4H3','InChIKey=OYVAOLMPDHRKGX-UHFFFAOYSA-N','Cc1ccc(-c2cc(O)cc(-c3ccc(C)cc3C)c2O)c(C)c1',NULL),
	(116740,0,0,NULL,'Consistent with Molecular Formula','C22H18Br2O2',474.191,NULL,'E38540B75BC330D7-FICuS-01-54','E38540B75BC330D7-FICTS-01-33','E38540B75BC330D7-uuuuu-01-03','InChI=1S/C22H18Br2O2/c1-11-5-7-15(13(3)9-11)17-19(23)22(26)18(20(24)21(17)25)16-8-6-12(2)10-14(16)4/h5-10H,1-4H3','InChIKey=HCSBBTNJSAXRNY-UHFFFAOYSA-N','Cc1ccc(C2=C(Br)C(=O)C(c3ccc(C)cc3C)=C(Br)C2=O)c(C)c1',NULL),
	(116741,0,0,NULL,'Consistent with Molecular Formula','C26H26O4',402.489,NULL,'64404D2D33A9411B-FICuS-01-3B','64404D2D33A9411B-FICTS-01-1A','64404D2D33A9411B-uuuuu-01-EA','InChI=1S/C26H26O4/c1-15-7-9-22(17(3)11-15)24-13-21(29-19(5)27)14-25(26(24)30-20(6)28)23-10-8-16(2)12-18(23)4/h7-14H,1-6H3','InChIKey=NRHVOANQVVJBJF-UHFFFAOYSA-N','CC(=O)Oc1cc(-c2ccc(C)cc2C)c(OC(C)=O)c(-c2ccc(C)cc2C)c1',NULL),
	(116742,0,0,NULL,'Consistent with Molecular Formula','C26H20Br2N4O12',740.2716,'[1,1\':4\',1\'\'-Terphenyl]-2\',5\'-diol, 3\',6\'-dibromo-2,2\'\',4,4\'\'-tetramethyl-3,3\'\',5,5\'\'-tetranitro-, diacetate (ester)','58E5D3120BE35811-FICuS-01-41','58E5D3120BE35811-FICTS-01-20','58E5D3120BE35811-uuuuu-01-F0','InChI=1S/C26H20Br2N4O12/c1-9-15(7-17(29(35)36)11(3)23(9)31(39)40)19-21(27)26(44-14(6)34)20(22(28)25(19)43-13(5)33)16-8-18(30(37)38)12(4)24(10(16)2)32(41)42/h7-8H,1-6H3','InChIKey=PYTWCHIMNFZFQV-UHFFFAOYSA-N','CC(=O)Oc1c(Br)c(-c2cc([N+](=O)[O-])c(C)c([N+](=O)[O-])c2C)c(OC(C)=O)c(Br)c1-c1cc([N+](=O)[O-])c(C)c([N+](=O)[O-])c1C',NULL),
	(116743,0,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'6FF19EAEA525CF17-FICuS-01-8C','6FF19EAEA525CF17-FICTS-01-6B','6FF19EAEA525CF17-uuuuu-01-3B','InChI=1S/C22H20O2/c1-13-5-7-17(15(3)9-13)19-11-22(24)20(12-21(19)23)18-8-6-14(2)10-16(18)4/h5-12H,1-4H3','InChIKey=FPMWBIOPBGEYCY-UHFFFAOYSA-N','Cc1ccc(C2=CC(=O)C(c3ccc(C)cc3C)=CC2=O)c(C)c1',NULL),
	(116744,0,0,NULL,'Consistent with Molecular Formula','C7H5Cl4N',244.9352,NULL,'6B4B5BB1AB27613B-FICuS-01-67','6B4B5BB1AB27613B-FICTS-01-46','6B4B5BB1AB27613B-uuuuu-01-16','InChI=1S/C7H5Cl4N/c1-2-3(8)5(10)6(11)7(12)4(2)9/h12H2,1H3','InChIKey=RDEMJDSJUBOSLQ-UHFFFAOYSA-N','Cc1c(Cl)c(N)c(Cl)c(Cl)c1Cl',NULL),
	(116745,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl8',457.8254,NULL,'C9C1F5ED7AAF156D-FICuS-01-9A','C9C1F5ED7AAF156D-FICTS-01-79','C9C1F5ED7AAF156D-uuuuu-01-49','InChI=1S/C14H6Cl8/c1-3-7(15)5(11(19)13(21)9(3)17)6-8(16)4(2)10(18)14(22)12(6)20/h1-2H3','InChIKey=ZDWIJMNMTLDDKU-UHFFFAOYSA-N','Cc1c(Cl)c(Cl)c(Cl)c(-c2c(Cl)c(C)c(Cl)c(Cl)c2Cl)c1Cl',NULL),
	(116746,0,0,NULL,'Consistent with Molecular Formula','C7H3Cl4I',355.8172,NULL,'D0DBB30658B26578-FICuS-01-57','D0DBB30658B26578-FICTS-01-36','D0DBB30658B26578-uuuuu-01-06','InChI=1S/C7H3Cl4I/c1-2-3(8)5(10)6(11)7(12)4(2)9/h1H3','InChIKey=BGDOOYUESMWYGW-UHFFFAOYSA-N','Cc1c(Cl)c(Cl)c(Cl)c(I)c1Cl',NULL),
	(116747,0,0,NULL,'Consistent with Molecular Formula','C14H4Br2Cl8',615.6176,NULL,'87839E4B0FE2E73F-FICuS-01-77','87839E4B0FE2E73F-FICTS-01-56','87839E4B0FE2E73F-uuuuu-01-26','InChI=1S/C14H4Br2Cl8/c15-1-3-7(17)5(11(21)13(23)9(3)19)6-8(18)4(2-16)10(20)14(24)12(6)22/h1-2H2','InChIKey=AUYDRPVBGCDORS-UHFFFAOYSA-N','Clc1c(Cl)c(CBr)c(Cl)c(-c2c(Cl)c(Cl)c(Cl)c(CBr)c2Cl)c1Cl',NULL),
	(116748,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O10S',482.421,NULL,'E2E7A2D3ECD479AC-FICuS-01-98','E2E7A2D3ECD479AC-FICTS-01-77','E2E7A2D3ECD479AC-uuuuu-01-47','InChI=1S/C18H18N4O10S/c1-7-13(19(23)24)9(3)17(10(4)14(7)20(25)26)33(31,32)18-11(5)15(21(27)28)8(2)16(12(18)6)22(29)30/h1-6H3','InChIKey=MININHRLUVIFSX-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])c(C)c(S(=O)(=O)c2c(C)c([N+](=O)[O-])c(C)c([N+](=O)[O-])c2C)c(C)c1[N+](=O)[O-]',NULL),
	(116749,0,0,'59660-68-3','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'88DDF6410C2005E0-FICuS-01-4F','88DDF6410C2005E0-FICTS-01-2E','88DDF6410C2005E0-uuuuu-01-FE','InChI=1S/C12H18O/c1-8-6-9(2)11(10(3)7-8)12(4,5)13/h6-7,13H,1-5H3','InChIKey=JFDXATFYWOLYQQ-UHFFFAOYSA-N','Cc1cc(C)c(C(C)(C)O)c(C)c1',NULL),
	(116750,0,0,'21864-89-1','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'483784FD2AC3FF4A-FICuS-01-7D','483784FD2AC3FF4A-FICTS-01-5C','483784FD2AC3FF4A-uuuuu-01-2C','InChI=1S/C10H10N2/c1-2-12-10(8-11)9-6-4-3-5-7-9/h3-7H,2H2,1H3/b12-10-','InChIKey=OUDYNIUUXRGJCR-BENRWUELSA-N','CC/N=C(\\C#N)c1ccccc1',NULL),
	(116751,0,0,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,'2-[(3-hydroxy-4-methylphenyl)carbonyl]benzoic acid','796CD37946F614FD-FICuS-01-6C','796CD37946F614FD-FICTS-01-4B','796CD37946F614FD-uuuuu-01-1B','InChI=1S/C15H12O4/c1-9-6-7-10(8-13(9)16)14(17)11-4-2-3-5-12(11)15(18)19/h2-8,16H,1H3,(H,18,19)','InChIKey=WFFHDUXFDXQFHW-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2C(=O)O)cc1O',NULL),
	(116752,0,0,'89596-24-7','Consistent with Molecular Formula','C15H11BrO3',319.1541,NULL,'DAAD5B9EB38762B7-FICuS-01-8B','DAAD5B9EB38762B7-FICTS-01-6A','DAAD5B9EB38762B7-uuuuu-01-3A','InChI=1S/C15H11BrO3/c16-9-10-5-7-11(8-6-10)14(17)12-3-1-2-4-13(12)15(18)19/h1-8H,9H2,(H,18,19)','InChIKey=IWPVPNYANNAZSI-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc(CBr)cc1',NULL),
	(116753,0,0,'15247-73-1','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'96C780CCB64F5288-FICuS-01-67','96C780CCB64F5288-FICTS-01-46','96C780CCB64F5288-uuuuu-01-16','InChI=1S/C15H13NO3/c1-9-6-7-10(8-13(9)16)14(17)11-4-2-3-5-12(11)15(18)19/h2-8H,16H2,1H3,(H,18,19)','InChIKey=WLJOSECGCGIVLK-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2C(=O)O)cc1N',NULL),
	(116754,0,0,NULL,'Consistent with Molecular Formula','C16H12O5',284.2678,NULL,'8435DF88427808D7-FICuS-01-4D','8435DF88427808D7-FICTS-01-2C','8435DF88427808D7-uuuuu-01-FC','InChI=1S/C16H12O5/c1-9-6-7-10(8-13(9)16(20)21)14(17)11-4-2-3-5-12(11)15(18)19/h2-8H,1H3,(H,18,19)(H,20,21)','InChIKey=OJQYHAAWIDAJLB-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2C(=O)O)cc1C(=O)O',NULL),
	(116755,0,0,'27925-00-4','No Comparision - Error parsing formula suffix - x','C10H20?3O3',188.2662,NULL,'723C50B1D92BF286-FICuS-01-55','723C50B1D92BF286-FICTS-01-34','723C50B1D92BF286-uuuuu-01-04','InChI=1S/C10H20O3/c11-9-7-5-3-1-2-4-6-8-10(12)13/h11H,1-9H2,(H,12,13)','InChIKey=YJCJVMMDTBEITC-UHFFFAOYSA-N','*.*.*.O=C(O)CCCCCCCCCO',NULL),
	(116756,0,0,'24634-95-5','Consistent with Molecular Formula','C26H52O2',396.6956,NULL,'31F6BEECA5309BF0-FICuS-01-80','31F6BEECA5309BF0-FICTS-01-5F','31F6BEECA5309BF0-uuuuu-01-2F','InChI=1S/C26H52O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26(27)28-4-2/h3-25H2,1-2H3','InChIKey=AKXFYSSXNQQBNT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCC(=O)OCC',NULL),
	(116757,0,0,'66777-99-9','Consistent with Molecular Formula','C21H35NO',317.5136,'Pentadecylanilide\nPentadecanamide, N-phenyl-','23C721496B8B2328-FICuS-01-37','23C721496B8B2328-FICTS-01-16','23C721496B8B2328-uuuuu-01-E6','InChI=1S/C21H35NO/c1-2-3-4-5-6-7-8-9-10-11-12-16-19-21(23)22-20-17-14-13-15-18-20/h13-15,17-18H,2-12,16,19H2,1H3,(H,22,23)','InChIKey=ANJZTYHNESMSOX-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(=O)Nc1ccccc1',NULL),
	(116758,0,0,'1047-97-8','Consistent with Molecular Formula','C20H36O4',340.502,NULL,'839381CC9CA9F043-FICuS-01-60','839381CC9CA9F043-FICTS-01-3F','839381CC9CA9F043-uuuuu-01-0F','InChI=1S/C20H36O4/c21-19-15-11-7-3-1-5-9-13-17-23-20(22)16-12-8-4-2-6-10-14-18-24-19/h1-18H2','InChIKey=DCUUKHJEKCSIHO-UHFFFAOYSA-N','O=C1CCCCCCCCCOC(=O)CCCCCCCCCO1',NULL),
	(116759,0,0,'506-13-8','Consistent with Molecular Formula','C16H32O3',272.427,'Juniperic acid\n16-Hydroxypalmitic acid\nPalmitic acid, 16-hydroxy-\n16-Hydroxyhexadecanoic acid\n.omega.-Hydroxypalmitic acid\nHexadecanoic acid, 16-hydroxy-\nHexadecanoic acid, 16-hydroxy-','42854136FEFDAE91-FICuS-01-6D','42854136FEFDAE91-FICTS-01-4C','42854136FEFDAE91-uuuuu-01-1C','InChI=1S/C16H32O3/c17-15-13-11-9-7-5-3-1-2-4-6-8-10-12-14-16(18)19/h17H,1-15H2,(H,18,19)','InChIKey=UGAGPNKCDRTDHP-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCCCCCO',NULL),
	(116760,0,0,'505-95-3','Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'D1A83DA5300B214B-FICuS-01-50','D1A83DA5300B214B-FICTS-01-2F','D1A83DA5300B214B-uuuuu-01-FF','InChI=1S/C12H24O3/c13-11-9-7-5-3-1-2-4-6-8-10-12(14)15/h13H,1-11H2,(H,14,15)','InChIKey=ZDHCZVWCTKTBRY-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCO',NULL),
	(116761,0,1,NULL,'Consistent with Molecular Formula','C24H48O',352.6426,NULL,'EFFFE3B26901A287-FICuS-01-7C','EFFFE3B26901A287-FICTS-01-5B','EFFFE3B26901A287-uuuuu-01-2B','InChI=1S/C24H48O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25/h9-10,25H,2-8,11-24H2,1H3','InChIKey=OJQMPIICCPYCQQ-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCCCCCCCO','1'),
	(116762,0,0,'7735-38-8','Consistent with Molecular Formula','C13H26O3',230.3466,NULL,'53E12A58E4C50933-FICuS-01-45','53E12A58E4C50933-FICTS-01-24','53E12A58E4C50933-uuuuu-01-F4','InChI=1S/C13H26O3/c14-12-10-8-6-4-2-1-3-5-7-9-11-13(15)16/h14H,1-12H2,(H,15,16)','InChIKey=DWXOPJCPYKBNEC-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCCO',NULL),
	(116763,1,0,NULL,'Consistent with Molecular Formula','C17H15BrO6',395.2059,NULL,'EE63806B292C540F-FICuS-01-59','EE63806B292C540F-FICTS-01-38','EE63806B292C540F-uuuuu-01-08','InChI=1S/C17H15BrO6/c1-21-11-5-4-8(18)6-9(11)15-13-10(19)7-12(22-2)16(23-3)14(13)17(20)24-15/h4-7,15,19H,1-3H3','InChIKey=WCPVBSBZAITPJL-UHFFFAOYSA-N','COc1ccc(Br)cc1C1OC(=O)c2c(OC)c(OC)cc(O)c21','1'),
	(116764,0,0,NULL,'Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'829938C82943ADF8-FICuS-01-5E','829938C82943ADF8-FICTS-01-3D','829938C82943ADF8-uuuuu-01-0D','InChI=1S/C15H13NO4/c1-20-15(19)10-5-4-6-11(9-10)16-13-8-3-2-7-12(13)14(17)18/h2-9,16H,1H3,(H,17,18)','InChIKey=ROVSRVRWQOIYNP-UHFFFAOYSA-N','COC(=O)c1cccc(Nc2ccccc2C(=O)O)c1',NULL),
	(116765,0,0,'60769-19-9','Consistent with Molecular Formula','C9H8BrNO4',274.0705,NULL,'22AFEC4676D36CD0-FICuS-01-75','22AFEC4676D36CD0-FICTS-01-54','22AFEC4676D36CD0-uuuuu-01-24','InChI=1S/C9H8BrNO4/c10-5-6-15-9(12)7-3-1-2-4-8(7)11(13)14/h1-4H,5-6H2','InChIKey=LWMBVYPDJADLSY-UHFFFAOYSA-N','O=C(OCCBr)c1ccccc1[N+](=O)[O-]',NULL),
	(116766,1,0,NULL,'Consistent with Molecular Formula','C10H12N2S',192.2782,NULL,'A361E0C159E0D07A-FICuS-01-5A','A361E0C159E0D07A-FICTS-01-39','A361E0C159E0D07A-uuuuu-01-09','InChI=1S/C10H12N2S/c1-7-6-12-10(13-7)8-3-2-4-9(11)5-8/h2-5,7H,6,11H2,1H3','InChIKey=YXIOGXOTSKUKJY-UHFFFAOYSA-N','CC1CN=C(c2cccc(N)c2)S1','1'),
	(116767,1,0,NULL,'Consistent with Molecular Formula','C10H12N2S',192.2782,NULL,'8B6D91FFA3A34F0D-FICuS-01-87','8B6D91FFA3A34F0D-FICTS-01-66','8B6D91FFA3A34F0D-uuuuu-01-36','InChI=1S/C10H12N2S/c1-7-6-12-10(13-7)8-2-4-9(11)5-3-8/h2-5,7H,6,11H2,1H3','InChIKey=COJYDXNYFIVGFV-UHFFFAOYSA-N','CC1CN=C(c2ccc(N)cc2)S1','1'),
	(116768,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O3',256.6883,NULL,'05C261768C8645DA-FICuS-01-4C','05C261768C8645DA-FICTS-01-2B','05C261768C8645DA-uuuuu-01-FB','InChI=1S/C11H13ClN2O3/c1-11(2,12)7-13-10(15)8-3-5-9(6-4-8)14(16)17/h3-6H,7H2,1-2H3,(H,13,15)','InChIKey=NCMCSZAWCCHNAN-UHFFFAOYSA-N','CC(C)(Cl)CNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(116769,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2S',208.2344,NULL,'AF5A5A39CAD6A288-FICuS-01-87','AF5A5A39CAD6A288-FICTS-01-66','AF5A5A39CAD6A288-uuuuu-01-36','InChI=1S/C9H8N2O2S/c12-11(13)8-3-1-2-7(6-8)9-10-4-5-14-9/h1-3,6H,4-5H2','InChIKey=ODDGNCOLWASLCW-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2=NCCS2)c1',NULL),
	(116770,0,2,'16111-97-0','Consistent with Molecular Formula','C9H14ClN3O',215.6821,NULL,'70DEED303EFACFB3-FICuS-01-A0','8A9846B0D1AB9882-FICTS-01-3F','70DEED303EFACFB3-uuuuu-01-4F','InChI=1S/C9H14ClN3O/c1-6(10)7-4-2-3-5-8(7)12-13-9(11)14/h2-5H2,1H3,(H3,11,13,14)/b7-6-,12-8-','InChIKey=OXDGGJGBRDMARR-IJDSZTBYSA-N','C/C(Cl)=C1\\CCCC\\C1=N\\NC(N)=O','1'),
	(116771,0,0,'2518-13-0','Consistent with Molecular Formula','C9H8N2O2S',208.2344,NULL,'67C37996291E74E5-FICuS-01-4F','67C37996291E74E5-FICTS-01-2E','67C37996291E74E5-uuuuu-01-FE','InChI=1S/C9H8N2O2S/c12-11(13)8-3-1-7(2-4-8)9-10-5-6-14-9/h1-4H,5-6H2','InChIKey=MJKNSOPAEQZIEG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=NCCS2)cc1',NULL),
	(116772,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'C03716555525D19F-FICuS-01-3A','C03716555525D19F-FICTS-01-19','C03716555525D19F-uuuuu-01-E9','InChI=1S/C10H10N2O2S/c1-7-6-11-10(15-7)8-2-4-9(5-3-8)12(13)14/h2-5,7H,6H2,1H3','InChIKey=XSFNXTCMJMNNFP-UHFFFAOYSA-N','CC1CN=C(c2ccc([N+](=O)[O-])cc2)S1','1'),
	(116773,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'FAD228F0D4A91686-FICuS-01-6B','FAD228F0D4A91686-FICTS-01-4A','FAD228F0D4A91686-uuuuu-01-1A','InChI=1S/C11H12N2O2S/c1-11(2)7-12-10(16-11)8-3-5-9(6-4-8)13(14)15/h3-6H,7H2,1-2H3','InChIKey=DIGPDSYUDATCSE-UHFFFAOYSA-N','CC1(C)CN=C(c2ccc([N+](=O)[O-])cc2)S1',NULL),
	(116774,1,0,NULL,'Consistent with Molecular Formula','C9H9N3O2S',223.249,NULL,'C207C1E6F31926AF-FICuS-01-64','C207C1E6F31926AF-FICTS-01-43','C207C1E6F31926AF-uuuuu-01-13','InChI=1S/C9H9N3O2S/c13-12(14)8-3-1-7(2-4-8)9-11-10-5-6-15-9/h1-4,9H,5-6H2','InChIKey=SZGIIVODYDILBH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2N=NCCS2)cc1','1'),
	(116775,1,0,NULL,'Consistent with Molecular Formula','C9H9N3O2S',223.249,NULL,'9D3ECBE8CCEC857A-FICuS-01-B1','9D3ECBE8CCEC857A-FICTS-01-90','9D3ECBE8CCEC857A-uuuuu-01-60','InChI=1S/C9H9N3O2S/c13-12(14)8-3-1-2-7(6-8)9-11-10-4-5-15-9/h1-3,6,9H,4-5H2','InChIKey=OZURVGAVKKCXEY-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2N=NCCS2)c1','1'),
	(116776,0,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'E15E34870467469E-FICuS-01-46','E15E34870467469E-FICTS-01-25','E15E34870467469E-uuuuu-01-F5','InChI=1S/C15H16O3/c1-18-14-10-9-11-5-2-3-6-12(11)13(14)7-4-8-15(16)17/h2-3,5-6,9-10H,4,7-8H2,1H3,(H,16,17)','InChIKey=QBXQMSYOUZFSPT-UHFFFAOYSA-N','COc1ccc2ccccc2c1CCCC(=O)O',NULL),
	(116777,1,0,NULL,'Consistent with Molecular Formula','C16H18ClNO',275.7773,NULL,'C70606365C7F3716-FICuS-01-3C','C70606365C7F3716-FICTS-01-1B','C7FAA1D363F2EE58-uuuuu-01-38','InChI=1S/C16H17NO.ClH/c1-17(2)15-10-9-13-12-6-4-3-5-11(12)7-8-14(13)16(15)18;/h3-8,15H,9-10H2,1-2H3;1H','InChIKey=PKJLFKLYLJKONV-UHFFFAOYSA-N','CN(C)C1CCc2c(ccc3ccccc23)C1=O.Cl','1'),
	(116778,2,0,NULL,'Consistent with Molecular Formula','C18H24ClNO',305.8467,NULL,'65CE99C1ADB75C07-FICuS-01-7D','65CE99C1ADB75C07-FICTS-01-5C','65323E24923A8549-uuuuu-01-DD','InChI=1S/C18H23NO.ClH/c1-18(12-19(2)3)11-10-15-14-7-5-4-6-13(14)8-9-16(15)17(18)20;/h4-9,17,20H,10-12H2,1-3H3;1H','InChIKey=KUEMHDOVQUXIDR-UHFFFAOYSA-N','CN(C)CC1(C)CCc2c(ccc3ccccc23)C1O.Cl','1'),
	(116779,0,0,'81792-86-1','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'170BFAB88F3AF70B-FICuS-01-83','170BFAB88F3AF70B-FICTS-01-62','170BFAB88F3AF70B-uuuuu-01-32','InChI=1S/C15H14O4/c1-19-13-8-6-10-4-2-3-5-11(10)15(13)12(16)7-9-14(17)18/h2-6,8H,7,9H2,1H3,(H,17,18)','InChIKey=KJRQUUHAJGYVHK-UHFFFAOYSA-N','COc1ccc2ccccc2c1C(=O)CCC(=O)O',NULL),
	(116780,0,0,NULL,'Consistent with Molecular Formula','C13H10Br2O3',374.0282,NULL,'99ABAB63A253133E-FICuS-01-5F','99ABAB63A253133E-FICTS-01-3E','99ABAB63A253133E-uuuuu-01-0E','InChI=1S/C13H10Br2O3/c1-17-11-5-3-8-6-9(13(16)18-7-14)2-4-10(8)12(11)15/h2-6H,7H2,1H3','InChIKey=DNSHGVBZUOWBRY-UHFFFAOYSA-N','COc1ccc2cc(C(=O)OCBr)ccc2c1Br',NULL),
	(116781,2,0,'5763-49-5','Consistent with Molecular Formula','C7H8O3',140.1384,NULL,'6DC19DA62E2509DC-FICuS-01-77','B97616E2AC3B83CD-FICTS-01-57','6DC19DA62E2509DC-uuuuu-01-26','InChI=1S/C7H8O3/c8-6-4-2-1-3-5(4)7(9)10-6/h4-5H,1-3H2','InChIKey=NMSRALOLNIBERV-UHFFFAOYSA-N','O=C1OC(=O)C2CCCC12','1'),
	(116782,0,0,'13761-32-5','Consistent with Molecular Formula','C14H10O2',210.2318,NULL,'F325DAF0A7A4EB2B-FICuS-01-8A','F325DAF0A7A4EB2B-FICTS-01-69','F325DAF0A7A4EB2B-uuuuu-01-39','InChI=1S/C14H10O2/c1-9(15)10-6-7-14-12(8-10)11-4-2-3-5-13(11)16-14/h2-8H,1H3','InChIKey=QZSVCHFRQANVHN-UHFFFAOYSA-N','CC(=O)c1ccc2oc3ccccc3c2c1',NULL),
	(116783,0,0,'65235-37-2','Consistent with Molecular Formula','C14H8I2O4',494.0238,NULL,'AB19FADDAA22A069-FICuS-01-89','AB19FADDAA22A069-FICTS-01-68','AB19FADDAA22A069-uuuuu-01-38','InChI=1S/C14H8I2O4/c15-11-5-7(13(17)18)1-3-9(11)10-4-2-8(14(19)20)6-12(10)16/h1-6H,(H,17,18)(H,19,20)','InChIKey=DDGDMKJKZZTSSB-UHFFFAOYSA-N','O=C(O)c1ccc(-c2ccc(C(=O)O)cc2I)c(I)c1',NULL),
	(116784,0,0,'2236-52-4','Consistent with Molecular Formula','C12H8I2',406.0042,NULL,'AFB06D8A4284A78B-FICuS-01-77','AFB06D8A4284A78B-FICTS-01-56','AFB06D8A4284A78B-uuuuu-01-26','InChI=1S/C12H8I2/c13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h1-8H','InChIKey=OZVRXSGTNWILMN-UHFFFAOYSA-N','Ic1ccccc1-c1ccccc1I',NULL),
	(116785,0,0,NULL,'Consistent with Molecular Formula','C14H6Br2N2',362.0228,NULL,'C286A1907A17B14D-FICuS-01-50','C286A1907A17B14D-FICTS-01-2F','C286A1907A17B14D-uuuuu-01-FF','InChI=1S/C14H6Br2N2/c15-13-5-9(7-17)1-3-11(13)12-4-2-10(8-18)6-14(12)16/h1-6H','InChIKey=VPPZYYZZVMBXGI-UHFFFAOYSA-N','N#Cc1ccc(-c2ccc(C#N)cc2Br)c(Br)c1',NULL),
	(116786,2,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C22H26?Br2N2O4S',574.3264,NULL,'5AD303D7271D71E2-FICuS-01-4F','5AD303D7271D71E2-FICTS-01-2E','5AD303D7271D71E2-uuuuu-01-FE','InChI=1S/C12H10Br2N2.C10H16O4S/c13-11-5-7(15)1-3-9(11)10-4-2-8(16)6-12(10)14;1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14/h1-6H,15-16H2;7H,3-6H2,1-2H3,(H,12,13,14)','InChIKey=PLACGYDZHYANEE-UHFFFAOYSA-N','*.CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2.Nc1ccc(-c2ccc(N)cc2Br)c(Br)c1','1'),
	(116787,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'B40A8B9BCA15FCBA-FICuS-01-99','B40A8B9BCA15FCBA-FICTS-01-78','B40A8B9BCA15FCBA-uuuuu-01-48','InChI=1S/C13H18N2O/c1-3-9-15-10-14-12-8-6-5-7-11(12)13(15,16)4-2/h5-8,10,16H,3-4,9H2,1-2H3','InChIKey=FINHHOHJOHLTBJ-UHFFFAOYSA-N','CCCN1C=Nc2ccccc2C1(O)CC','1'),
	(116788,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'6B48ADB6E40A20FB-FICuS-01-7C','6B48ADB6E40A20FB-FICTS-01-5B','6B48ADB6E40A20FB-uuuuu-01-2B','InChI=1S/C16H18N2O3/c1-20-15(21-2)13-10-6-7-11-14(13)18-16(19)17-12-8-4-3-5-9-12/h3-11,15H,1-2H3,(H2,17,18,19)','InChIKey=RJLTWBQIFAVRQG-UHFFFAOYSA-N','COC(OC)c1ccccc1NC(=O)Nc1ccccc1',NULL),
	(116789,0,0,NULL,'Consistent with Molecular Formula','C15H13NO5',287.2714,NULL,'C01F7695B1EC2827-FICuS-01-5A','C01F7695B1EC2827-FICTS-01-39','C01F7695B1EC2827-uuuuu-01-09','InChI=1S/C15H13NO5/c1-9-6-7-10(13(8-9)21-2)14-11(15(17)18)4-3-5-12(14)16(19)20/h3-8H,1-2H3,(H,17,18)','InChIKey=VWOWWSWMZGZUHS-UHFFFAOYSA-N','COc1cc(C)ccc1-c1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(116790,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'058355506D49729A-FICuS-01-30','058355506D49729A-FICTS-01-0F','058355506D49729A-uuuuu-01-DF','InChI=1S/C12H14N2O4/c1-3-18-12(17)11(8(2)15)14-13-9-4-6-10(16)7-5-9/h4-7,13,16H,3H2,1-2H3','InChIKey=AIYVXIOVOIUOBN-UHFFFAOYSA-N','CCOC(=O)/C(=N/Nc1ccc(O)cc1)C(C)=O','1'),
	(116791,0,0,NULL,'Consistent with Molecular Formula','C15H13NO6',303.2708,NULL,'0165EC7C9AAB7B9A-FICuS-01-85','0165EC7C9AAB7B9A-FICTS-01-64','0165EC7C9AAB7B9A-uuuuu-01-34','InChI=1S/C15H13NO6/c1-21-9-6-7-10(13(8-9)22-2)14-11(15(17)18)4-3-5-12(14)16(19)20/h3-8H,1-2H3,(H,17,18)','InChIKey=OSFWKHIMBBUUIA-UHFFFAOYSA-N','COc1ccc(-c2c(C(=O)O)cccc2[N+](=O)[O-])c(OC)c1',NULL),
	(116792,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O7',318.2422,NULL,'EA2078D7DDB7F545-FICuS-01-7E','EA2078D7DDB7F545-FICTS-01-5D','EA2078D7DDB7F545-uuuuu-01-2D','InChI=1S/C14H10N2O7/c1-23-12-7-8(15(19)20)5-6-9(12)13-10(14(17)18)3-2-4-11(13)16(21)22/h2-7H,1H3,(H,17,18)','InChIKey=LQOTWMHOSMNIJT-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1-c1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(116793,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O3',256.6883,NULL,'0859362905089F31-FICuS-01-21','0859362905089F31-FICTS-01-00','0859362905089F31-uuuuu-01-D0','InChI=1S/C11H13ClN2O3/c12-7-3-6-11(15)13-8-9-4-1-2-5-10(9)14(16)17/h1-2,4-5H,3,6-8H2,(H,13,15)','InChIKey=YBYXFHOWYOJWMA-UHFFFAOYSA-N','O=C(CCCCl)NCc1ccccc1[N+](=O)[O-]',NULL),
	(116794,0,0,'90915-72-3','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'5FBC35C635AA57CA-FICuS-01-82','5FBC35C635AA57CA-FICTS-01-61','5FBC35C635AA57CA-uuuuu-01-31','InChI=1S/C10H10N2O3/c13-12(14)9-5-2-1-4-8(9)10-11-6-3-7-15-10/h1-2,4-5H,3,6-7H2','InChIKey=SVLMVEXFFAVEMR-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1C1=NCCCO1',NULL),
	(116795,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'A23BBEF0BC0B6327-FICuS-01-75','A23BBEF0BC0B6327-FICTS-01-54','A23BBEF0BC0B6327-uuuuu-01-24','InChI=1S/C17H18N2O4/c20-17(11-6-12-23-15-8-2-1-3-9-15)18-13-14-7-4-5-10-16(14)19(21)22/h1-5,7-10H,6,11-13H2,(H,18,20)','InChIKey=MGNXDUCXUFEYJA-UHFFFAOYSA-N','O=C(CCCOc1ccccc1)NCc1ccccc1[N+](=O)[O-]',NULL),
	(116796,0,0,NULL,'Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'613EB8FD6446A08A-FICuS-01-68','613EB8FD6446A08A-FICTS-01-47','61C21F185BCB79C4-uuuuu-01-15','InChI=1S/C19H21NO2.ClH/c1-3-20(4-2)12-11-17(21)14-9-10-19-16(13-14)15-7-5-6-8-18(15)22-19;/h5-10,13H,3-4,11-12H2,1-2H3;1H','InChIKey=VCDUHZMHSSRWGZ-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc2oc3ccccc3c2c1.Cl',NULL),
	(116797,1,0,'75381-40-7','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'8E92F11B43AB3828-FICuS-01-58','8E92F11B43AB3828-FICTS-01-37','8E92F11B43AB3828-uuuuu-01-07','InChI=1S/C15H14O3/c1-10(15(17)18)9-14(16)13-8-4-6-11-5-2-3-7-12(11)13/h2-8,10H,9H2,1H3,(H,17,18)','InChIKey=SLTQPAKHBCQZEY-UHFFFAOYSA-N','CC(CC(=O)c1cccc2ccccc12)C(=O)O','1'),
	(116798,1,0,'16206-42-1','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'0F35030B6B7F8E26-FICuS-01-54','0F35030B6B7F8E26-FICTS-01-33','0F35030B6B7F8E26-uuuuu-01-03','InChI=1S/C15H14O3/c1-10(15(17)18)8-14(16)13-7-6-11-4-2-3-5-12(11)9-13/h2-7,9-10H,8H2,1H3,(H,17,18)','InChIKey=YTQSBIFDAFVJOC-UHFFFAOYSA-N','CC(CC(=O)c1ccc2ccccc2c1)C(=O)O','1'),
	(116799,0,0,NULL,'Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'E9DB2D14C0767171-FICuS-01-56','E9DB2D14C0767171-FICTS-01-35','E9DB2D14C0767171-uuuuu-01-05','InChI=1S/C17H13NO/c1-2-4-15-12(3-1)5-6-13-7-8-14(11-16(13)15)17-18-9-10-19-17/h1-8,11H,9-10H2','InChIKey=RKFJCDQIEQHARH-UHFFFAOYSA-N','c1ccc2c(c1)ccc1ccc(C3=NCCO3)cc12',NULL),
	(116800,1,0,NULL,'Consistent with Molecular Formula','C20H24ClNO',329.8687,'4(1H)-Phenanthrenone, 2,3-dihydro-3-(1-piperidinylmethyl)-, hydrochloride','EE14A49C5AD1110F-FICuS-01-6A','EE14A49C5AD1110F-FICTS-01-49','EEE80379655CC841-uuuuu-01-13','InChI=1S/C20H23NO.ClH/c22-20-17(14-21-12-4-1-5-13-21)11-10-16-9-8-15-6-2-3-7-18(15)19(16)20;/h2-3,6-9,17H,1,4-5,10-14H2;1H','InChIKey=BXRPWJTUIBIPFF-UHFFFAOYSA-N','Cl.O=C1c2c(ccc3ccccc23)CCC1CN1CCCCC1','1'),
	(116801,1,0,NULL,'Consistent with Molecular Formula','C10H10BrN3O5',332.1101,NULL,'A645A3C85BF46C48-FICuS-01-6C','A645A3C85BF46C48-FICTS-01-4B','A645A3C85BF46C48-uuuuu-01-1B','InChI=1S/C10H10BrN3O5/c1-6(11)5-12-10(15)7-2-8(13(16)17)4-9(3-7)14(18)19/h2-4,6H,5H2,1H3,(H,12,15)','InChIKey=YNYCAYVAYCFHSL-UHFFFAOYSA-N','CC(Br)CNC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(116802,1,0,NULL,'Consistent with Molecular Formula','C10H11BrN2O3',287.1125,NULL,'131EDBBFFD638E2D-FICuS-01-95','131EDBBFFD638E2D-FICTS-01-74','131EDBBFFD638E2D-uuuuu-01-44','InChI=1S/C10H11BrN2O3/c1-7(11)6-12-10(14)8-2-4-9(5-3-8)13(15)16/h2-5,7H,6H2,1H3,(H,12,14)','InChIKey=JQHUZZLQDODRJI-UHFFFAOYSA-N','CC(Br)CNC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(116803,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O',198.6517,NULL,'9EC4E3394293DF6C-FICuS-01-75','9EC4E3394293DF6C-FICTS-01-54','9E3844DC7D1E0622-uuuuu-01-09','InChI=1S/C9H10N2O.ClH/c10-8-3-1-7(2-4-8)9-11-5-6-12-9;/h1-4H,5-6,10H2;1H','InChIKey=FMTSNJKNBITEBV-UHFFFAOYSA-N','Cl.Nc1ccc(C2=NCCO2)cc1',NULL),
	(116804,0,0,'10316-85-5','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'30C0494B156C945D-FICuS-01-45','30C0494B156C945D-FICTS-01-24','30C0494B156C945D-uuuuu-01-F4','InChI=1S/C11H12N2O3/c1-11(2)7-12-10(16-11)8-3-5-9(6-4-8)13(14)15/h3-6H,7H2,1-2H3','InChIKey=GDLNJKDMUICNPQ-UHFFFAOYSA-N','CC1(C)CN=C(c2ccc([N+](=O)[O-])cc2)O1',NULL),
	(116805,1,0,NULL,'Consistent with Molecular Formula','C18H27N3O3',333.4296,NULL,'B8D890317AF164CC-FICuS-01-69','B8D890317AF164CC-FICTS-01-48','B8D890317AF164CC-uuuuu-01-18','InChI=1S/C18H27N3O3/c1-3-5-11-20(12-6-4-2)14-17-13-19-18(24-17)15-7-9-16(10-8-15)21(22)23/h7-10,17H,3-6,11-14H2,1-2H3','InChIKey=YUFPNWJHWCCKIG-UHFFFAOYSA-N','CCCCN(CCCC)CC1CN=C(c2ccc([N+](=O)[O-])cc2)O1','1'),
	(116806,1,0,NULL,'Consistent with Molecular Formula','C10H11IN2O4',350.1124,NULL,'BC27967C7A6FA863-FICuS-01-74','BC27967C7A6FA863-FICTS-01-53','BC27967C7A6FA863-uuuuu-01-23','InChI=1S/C10H11IN2O4/c11-5-9(14)6-12-10(15)7-1-3-8(4-2-7)13(16)17/h1-4,9,14H,5-6H2,(H,12,15)','InChIKey=GEJFORRTFMOZCC-UHFFFAOYSA-N','O=C(NCC(O)CI)c1ccc([N+](=O)[O-])cc1','1'),
	(116807,0,0,NULL,'Consistent with Molecular Formula','C10H11BrN2O4',303.1119,NULL,'9B94B4C31C184CAF-FICuS-01-76','9B94B4C31C184CAF-FICTS-01-55','9B94B4C31C184CAF-uuuuu-01-25','InChI=1S/C10H11BrN2O4/c1-17-9-3-2-7(6-8(9)13(15)16)10(14)12-5-4-11/h2-3,6H,4-5H2,1H3,(H,12,14)','InChIKey=ILBPLRMEPFDLSB-UHFFFAOYSA-N','COc1ccc(C(=O)NCCBr)cc1[N+](=O)[O-]',NULL),
	(116808,1,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'D1AC6E32CC09869C-FICuS-01-79','D1AC6E32CC09869C-FICTS-01-58','D1AC6E32CC09869C-uuuuu-01-28','InChI=1S/C15H12N2O3/c18-17(19)13-8-6-12(7-9-13)15-16-14(10-20-15)11-4-2-1-3-5-11/h1-9,14H,10H2','InChIKey=WXLOSOIUOBITEY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=NC(c3ccccc3)CO2)cc1','1'),
	(116809,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'CE92E3B47E4C696E-FICuS-01-85','CE92E3B47E4C696E-FICTS-01-64','CE92E3B47E4C696E-uuuuu-01-34','InChI=1S/C11H12N2O3/c1-11(2)7-12-10(16-11)8-4-3-5-9(6-8)13(14)15/h3-6H,7H2,1-2H3','InChIKey=MWAMEBCOFSJPKF-UHFFFAOYSA-N','CC1(C)CN=C(c2cccc([N+](=O)[O-])c2)O1',NULL),
	(116810,1,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O3',304.7323,NULL,'789769EFC6019BBD-FICuS-01-7B','789769EFC6019BBD-FICTS-01-5A','789769EFC6019BBD-uuuuu-01-2A','InChI=1S/C15H13ClN2O3/c16-10-14(11-4-2-1-3-5-11)17-15(19)12-6-8-13(9-7-12)18(20)21/h1-9,14H,10H2,(H,17,19)','InChIKey=XGVGIXRSIJGAFN-UHFFFAOYSA-N','O=C(NC(CCl)c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(116811,0,0,NULL,'Consistent with Molecular Formula','C10H11BrClNO',276.56,NULL,'C029980D7D2D7C17-FICuS-01-5D','C029980D7D2D7C17-FICTS-01-3C','C029980D7D2D7C17-uuuuu-01-0C','InChI=1S/C10H11BrClNO/c11-5-6-13-10(14)9-3-1-8(7-12)2-4-9/h1-4H,5-7H2,(H,13,14)','InChIKey=NTNJSXUVLVLOLL-UHFFFAOYSA-N','O=C(NCCBr)c1ccc(CCl)cc1',NULL),
	(116812,1,0,'53460-76-7','Consistent with Molecular Formula','C10H11ClN2O4',258.6609,NULL,'2C2A63873F45ED48-FICuS-01-5E','2C2A63873F45ED48-FICTS-01-3D','2C2A63873F45ED48-uuuuu-01-0D','InChI=1S/C10H11ClN2O4/c11-5-9(14)6-12-10(15)7-1-3-8(4-2-7)13(16)17/h1-4,9,14H,5-6H2,(H,12,15)','InChIKey=HGNMMEVZKKNYKI-UHFFFAOYSA-N','O=C(NCC(O)CCl)c1ccc([N+](=O)[O-])cc1','1'),
	(116813,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'80910BEECEEB0D7D-FICuS-01-93','80910BEECEEB0D7D-FICTS-01-72','80910BEECEEB0D7D-uuuuu-01-42','InChI=1S/C11H14N2O/c1-7-8(2)14-11(13-7)9-3-5-10(12)6-4-9/h3-8H,12H2,1-2H3','InChIKey=LZDQQRDBTCCXPQ-UHFFFAOYSA-N','CC1N=C(c2ccc(N)cc2)OC1C','1'),
	(116814,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'8F2567639CCA4BE9-FICuS-01-76','8F2567639CCA4BE9-FICTS-01-55','8F2567639CCA4BE9-uuuuu-01-25','InChI=1S/C10H12N2O2/c1-13-9-3-2-7(6-8(9)11)10-12-4-5-14-10/h2-3,6H,4-5,11H2,1H3','InChIKey=QWTTWRHLPIQCPD-UHFFFAOYSA-N','COc1ccc(C2=NCCO2)cc1N',NULL),
	(116815,0,0,NULL,'Consistent with Molecular Formula','C11H13BrN2O3',301.1393,NULL,'04B244768FF386E6-FICuS-01-54','04B244768FF386E6-FICTS-01-33','04B244768FF386E6-uuuuu-01-03','InChI=1S/C11H13BrN2O3/c1-11(2,12)7-13-10(15)8-4-3-5-9(6-8)14(16)17/h3-6H,7H2,1-2H3,(H,13,15)','InChIKey=CYEBKEFLXWSWSO-UHFFFAOYSA-N','CC(C)(Br)CNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(116816,0,1,NULL,'Consistent with Molecular Formula','C11H11BrN2O3',299.1235,NULL,'571B89274E8C720C-FICuS-01-50','571B89274E8C720C-FICTS-01-2F','571B89274E8C720C-uuuuu-01-FF','InChI=1S/C11H11BrN2O3/c12-6-7-13-11(15)5-4-9-2-1-3-10(8-9)14(16)17/h1-5,8H,6-7H2,(H,13,15)','InChIKey=STHCSFAWEUGXEQ-UHFFFAOYSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)NCCBr','1'),
	(116817,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O',268.7857,NULL,'69CA9A21718BDDBB-FICuS-01-85','69CA9A21718BDDBB-FICTS-01-64','69363DC44E0604F5-uuuuu-01-FA','InChI=1S/C14H20N2O.ClH/c1-3-16(4-2)11-12-5-7-13(8-6-12)14-15-9-10-17-14;/h5-8H,3-4,9-11H2,1-2H3;1H','InChIKey=JCSBCUUDBRWYOL-UHFFFAOYSA-N','CCN(CC)Cc1ccc(C2=NCCO2)cc1.Cl',NULL),
	(116818,0,0,NULL,'Consistent with Molecular Formula','C9H8INO4',321.071,NULL,'61A4DDF69566B8BA-FICuS-01-7E','61A4DDF69566B8BA-FICTS-01-5D','61A4DDF69566B8BA-uuuuu-01-2D','InChI=1S/C9H8INO4/c1-5-3-6(9(12)15-2)4-7(8(5)10)11(13)14/h3-4H,1-2H3','InChIKey=DTJPMNSSLZYFSN-UHFFFAOYSA-N','COC(=O)c1cc(C)c(I)c([N+](=O)[O-])c1',NULL),
	(116819,0,0,'6149-34-4','Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'8450F4D34634AF2B-FICuS-01-55','8450F4D34634AF2B-FICTS-01-34','8450F4D34634AF2B-uuuuu-01-04','InChI=1S/C12H11N3O2/c13-9-1-3-10(4-2-9)14-11-5-7-12(8-6-11)15(16)17/h1-8,14H,13H2','InChIKey=XHVFCOOFJKCIAP-UHFFFAOYSA-N','Nc1ccc(Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(116820,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H9ClN2O4S2 in C8H8Cl2N2O4S2','C8H9?Cl2N2O4S2',332.1961,NULL,'BC3C394E2B04AE0D-FICuS-01-79','BC3C394E2B04AE0D-FICTS-01-58','BC3C394E2B04AE0D-uuuuu-01-28','InChI=1S/C8H9ClN2O4S2.Cl/c1-16(12,13)10-6-3-4-8(7(9)5-6)11-17(2,14)15;/h3-5H,1-2H3;/b10-6+,11-8+;','InChIKey=FLHQDWXYZFRXMI-ULNXZZPKSA-N','*Cl.CS(=O)(=O)/N=C1\\C=C/C(=N\\S(C)(=O)=O)C(Cl)=C1',NULL),
	(116821,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H17N3O3S in C13H16ClN3O3S','C13H17?ClN3O3S',330.8086,NULL,'820371B3764C0E87-FICuS-01-39','820371B3764C0E87-FICTS-01-18','820371B3764C0E87-uuuuu-01-E8','InChI=1S/C13H17N3O3S.Cl/c1-8-13(9(2)17)11-7-10(5-6-12(11)14-8)15-20(18,19)16(3)4;/h5-7,14-15H,1-4H3;','InChIKey=OHUXPUCLSWSTCX-UHFFFAOYSA-N','*Cl.CC(=O)c1c(C)[nH]c2ccc(NS(=O)(=O)N(C)C)cc12',NULL),
	(116822,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O4S3',386.4982,NULL,'3DCD97649EC545AF-FICuS-01-85','3DCD97649EC545AF-FICTS-01-64','3DCD97649EC545AF-uuuuu-01-34','InChI=1S/C15H18N2O4S3/c1-23(18,19)16-13-8-9-14(17-24(2,20)21)15(10-13)22-11-12-6-4-3-5-7-12/h3-10,16-17H,11H2,1-2H3','InChIKey=FDUPVFXWHLMHKF-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc(NS(C)(=O)=O)c(SCc2ccccc2)c1',NULL),
	(116823,0,0,NULL,'Consistent with Molecular Formula','C10H16Cl2N4O4S2',391.2868,NULL,'875F76941B394CD3-FICuS-01-58','875F76941B394CD3-FICTS-01-37','875F76941B394CD3-uuuuu-01-07','InChI=1S/C10H16Cl2N4O4S2/c1-15(2)21(17,18)13-9-5-8(12)10(6-7(9)11)14-22(19,20)16(3)4/h5-6,13-14H,1-4H3','InChIKey=HNEGUVODAJJEAJ-UHFFFAOYSA-N','CN(C)S(=O)(=O)Nc1cc(Cl)c(NS(=O)(=O)N(C)C)cc1Cl',NULL),
	(116824,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O4S2',388.499,NULL,'12F8C5B9D557F357-FICuS-01-65','12F8C5B9D557F357-FICTS-01-44','12F8C5B9D557F357-uuuuu-01-14','InChI=1S/C15H24N4O4S2/c1-11-6-7-12-13(10-11)15(17-25(22,23)19(4)5)9-8-14(12)16-24(20,21)18(2)3/h6,8-9,16-17H,7,10H2,1-5H3','InChIKey=UFGXVTGOBDBTEG-UHFFFAOYSA-N','CC1=CCc2c(NS(=O)(=O)N(C)C)ccc(NS(=O)(=O)N(C)C)c2C1',NULL),
	(116825,0,0,'7107-59-7','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'90A14389454F7690-FICuS-01-33','90A14389454F7690-FICTS-01-12','90A14389454F7690-uuuuu-01-E2','InChI=1S/C14H13NO3/c16-13-8-6-12(7-9-13)15-14(17)18-10-11-4-2-1-3-5-11/h1-9,16H,10H2,(H,15,17)','InChIKey=JZBJRJOBCACFQX-UHFFFAOYSA-N','O=C(Nc1ccc(O)cc1)OCc1ccccc1',NULL),
	(116826,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O5S2',294.34,NULL,'DCA158B368D525B1-FICuS-01-63','DCA158B368D525B1-FICTS-01-42','DCA158B368D525B1-uuuuu-01-12','InChI=1S/C9H14N2O5S2/c1-16-9-6-7(10-17(2,12)13)4-5-8(9)11-18(3,14)15/h4-6,10-11H,1-3H3','InChIKey=SBFGJVZAUCNRMO-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1NS(C)(=O)=O',NULL),
	(116827,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O3S',295.3556,NULL,'775F9B5423FC7753-FICuS-01-58','775F9B5423FC7753-FICTS-01-37','775F9B5423FC7753-uuuuu-01-07','InChI=1S/C13H17N3O3S/c1-8-13(9(2)17)11-7-10(5-6-12(11)14-8)15-20(18,19)16(3)4/h5-7,14-15H,1-4H3','InChIKey=DFQGXPUURNVJEX-UHFFFAOYSA-N','CC(=O)c1c(C)[nH]c2ccc(NS(=O)(=O)N(C)C)cc12',NULL),
	(116828,1,0,NULL,'Consistent with Molecular Formula','C18H27ClN4O7S2',511.0069,NULL,'A0B567984E544856-FICuS-01-46','A0B567984E544856-FICTS-01-25','A0B567984E544856-uuuuu-01-F5','InChI=1S/C18H27ClN4O7S2/c1-6-30-17(25)18(9-7-8-16(18)24)12-10-15(21-32(28,29)23(4)5)13(19)11-14(12)20-31(26,27)22(2)3/h10-11,20-21H,6-9H2,1-5H3','InChIKey=SQVTYDZZNZZTOL-UHFFFAOYSA-N','CCOC(=O)C1(c2cc(NS(=O)(=O)N(C)C)c(Cl)cc2NS(=O)(=O)N(C)C)CCCC1=O','1'),
	(116829,1,0,NULL,'Consistent with Molecular Formula','C18H26N4O6S2',458.5466,NULL,'CC059D262921928A-FICuS-01-49','CC059D262921928A-FICTS-01-28','CC059D262921928A-uuuuu-01-F8','InChI=1S/C18H26N4O6S2/c1-6-28-17(23)18-11-7-8-16(18)22(30(26,27)21(4)5)15-10-9-13(12-14(15)18)19-29(24,25)20(2)3/h8-10,12,19H,6-7,11H2,1-5H3','InChIKey=JCQBSYSLBMEDHT-UHFFFAOYSA-N','CCOC(=O)C12CCC=C1N(S(=O)(=O)N(C)C)c1ccc(NS(=O)(=O)N(C)C)cc12','1'),
	(116830,0,0,NULL,'Consistent with Molecular Formula','C8H9Cl3N2O4S2',367.6491,NULL,'64A730DE13B34706-FICuS-01-3F','64A730DE13B34706-FICTS-01-1E','64A730DE13B34706-uuuuu-01-EE','InChI=1S/C8H9Cl3N2O4S2/c1-18(14,15)12-5-3-4(9)8(7(11)6(5)10)13-19(2,16)17/h3,12-13H,1-2H3','InChIKey=GIXZVBVKSNFMFN-UHFFFAOYSA-N','CS(=O)(=O)Nc1cc(Cl)c(NS(C)(=O)=O)c(Cl)c1Cl',NULL),
	(116831,1,0,NULL,'Consistent with Molecular Formula','C20H26N4O6S2',482.5686,NULL,'0C16515761561015-FICuS-01-0C','0C16515761561015-FICTS-01-EB','0C16515761561015-uuuuu-01-BB','InChI=1S/C20H26N4O6S2/c1-14(25)19(20(26)15-9-7-6-8-10-15)17-13-16(21-31(27,28)23(2)3)11-12-18(17)22-32(29,30)24(4)5/h6-13,19,21-22H,1-5H3','InChIKey=LKCHMQDGPWXDTN-UHFFFAOYSA-N','CC(=O)C(C(=O)c1ccccc1)c1cc(NS(=O)(=O)N(C)C)ccc1NS(=O)(=O)N(C)C','1'),
	(116832,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O6S3',528.6118,NULL,'08C18B767072C206-FICuS-01-35','08C18B767072C206-FICTS-01-14','08C18B767072C206-uuuuu-01-E4','InChI=1S/C24H20N2O6S3/c27-33(28,20-10-4-1-5-11-20)24-18-19(25-34(29,30)21-12-6-2-7-13-21)16-17-23(24)26-35(31,32)22-14-8-3-9-15-22/h1-18,25-26H','InChIKey=NBEVCZCMLOZMFY-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(NS(=O)(=O)c2ccccc2)c(S(=O)(=O)c2ccccc2)c1)c1ccccc1',NULL),
	(116833,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'3D71A98186AECB4D-FICuS-01-7A','3D71A98186AECB4D-FICTS-01-59','3D71A98186AECB4D-uuuuu-01-29','InChI=1S/C13H14N2O2S/c14-12-6-8-13(9-7-12)15-18(16,17)10-11-4-2-1-3-5-11/h1-9,15H,10,14H2','InChIKey=ZNQPYZLDPAAVHH-UHFFFAOYSA-N','Nc1ccc(NS(=O)(=O)Cc2ccccc2)cc1',NULL),
	(116834,1,0,NULL,'Consistent with Molecular Formula','C23H21NO6S',439.482,NULL,'5C4A3591FAEC14B6-FICuS-01-72','5C4A3591FAEC14B6-FICTS-01-51','5C4A3591FAEC14B6-uuuuu-01-21','InChI=1S/C23H21NO6S/c1-2-30-23(27)21(22(26)16-9-5-3-6-10-16)19-15-17(13-14-20(19)25)24-31(28,29)18-11-7-4-8-12-18/h3-15,21,24-25H,2H2,1H3','InChIKey=CODIZTLUWWWEQP-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1ccccc1)c1cc(NS(=O)(=O)c2ccccc2)ccc1O','1'),
	(116835,0,0,NULL,'Consistent with Molecular Formula','C17H17NO5S',347.385,NULL,'748CF0FCAB35F34B-FICuS-01-86','748CF0FCAB35F34B-FICTS-01-65','748CF0FCAB35F34B-uuuuu-01-35','InChI=1S/C17H17NO5S/c1-11(19)17(12(2)20)15-10-13(8-9-16(15)21)18-24(22,23)14-6-4-3-5-7-14/h3-10,17-18,21H,1-2H3','InChIKey=ZDBBLUUYPNYDSH-UHFFFAOYSA-N','CC(=O)C(C(C)=O)c1cc(NS(=O)(=O)c2ccccc2)ccc1O',NULL),
	(116836,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O4S3',494.5972,NULL,'DB9F984D4543A95A-FICuS-01-75','DB9F984D4543A95A-FICTS-01-54','DB9F984D4543A95A-uuuuu-01-24','InChI=1S/C24H18N2O4S3/c27-32(28,21-12-6-2-7-13-21)25-19-16-17-23(24(18-19)31-20-10-4-1-5-11-20)26-33(29,30)22-14-8-3-9-15-22/h1-18H/b25-19+,26-23+','InChIKey=HKRUZCBVFOGPAM-ZAQUFPLPSA-N','O=S(=O)(/N=C1\\C=C/C(=N\\S(=O)(=O)c2ccccc2)C(Sc2ccccc2)=C1)c1ccccc1',NULL),
	(116837,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O4S2',457.3456,NULL,'DAA4622A2B58C5E3-FICuS-01-6D','DAA4622A2B58C5E3-FICTS-01-4C','DAA4622A2B58C5E3-uuuuu-01-1C','InChI=1S/C18H14Cl2N2O4S2/c19-15-12-18(22-28(25,26)14-9-5-2-6-10-14)16(20)11-17(15)21-27(23,24)13-7-3-1-4-8-13/h1-12,21-22H','InChIKey=AMGGWGJQYRRYAP-UHFFFAOYSA-N','O=S(=O)(Nc1cc(Cl)c(NS(=O)(=O)c2ccccc2)cc1Cl)c1ccccc1',NULL),
	(116838,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N2O2',385.2488,NULL,'2775A93943C4601D-FICuS-01-3B','2775A93943C4601D-FICTS-01-1A','2775A93943C4601D-uuuuu-01-EA','InChI=1S/C20H14Cl2N2O2/c21-16-11-15(23-19(25)13-7-3-1-4-8-13)12-17(22)18(16)24-20(26)14-9-5-2-6-10-14/h1-12H,(H,23,25)(H,24,26)','InChIKey=UWGFFFMMXORTRY-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c(NC(=O)c2ccccc2)c(Cl)c1)c1ccccc1',NULL),
	(116839,0,0,NULL,'Consistent with Molecular Formula','C7H7BrN2O2',231.0485,NULL,'4C504A78DB334E14-FICuS-01-51','4C504A78DB334E14-FICTS-01-30','4C504A78DB334E14-uuuuu-01-00','InChI=1S/C7H7BrN2O2/c1-4-2-5(10(11)12)3-6(8)7(4)9/h2-3H,9H2,1H3','InChIKey=DCNWQCOXGLGSRC-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc(Br)c1N',NULL),
	(116840,0,0,NULL,'Consistent with Molecular Formula','C32H24N2O2S2',532.6738,NULL,'BF5BC34325071AAF-FICuS-01-6A','BF5BC34325071AAF-FICTS-01-49','BF5BC34325071AAF-uuuuu-01-19','InChI=1S/C32H24N2O2S2/c35-31(23-13-5-1-6-14-23)33-27-21-22-28(34-32(36)24-15-7-2-8-16-24)30(38-26-19-11-4-12-20-26)29(27)37-25-17-9-3-10-18-25/h1-22H,(H,33,35)(H,34,36)','InChIKey=KALKGNPCBHGYSL-UHFFFAOYSA-N','O=C(Nc1ccc(NC(=O)c2ccccc2)c(Sc2ccccc2)c1Sc1ccccc1)c1ccccc1',NULL),
	(116841,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O5S',424.4704,NULL,'B53B295053BE8387-FICuS-01-4C','B53B295053BE8387-FICTS-01-2B','B53B295053BE8387-uuuuu-01-FB','InChI=1S/C22H20N2O5S/c1-15(25)21(22(27)23-16-8-4-2-5-9-16)19-14-17(12-13-20(19)26)24-30(28,29)18-10-6-3-7-11-18/h2-14,21,24,26H,1H3,(H,23,27)','InChIKey=IGPVKPOBJRJFEH-UHFFFAOYSA-N','CC(=O)C(C(=O)Nc1ccccc1)c1cc(NS(=O)(=O)c2ccccc2)ccc1O','1'),
	(116842,0,0,'36942-40-2','Consistent with Molecular Formula','C22H17NO5S2',439.5,NULL,'E961E87F3BBCE485-FICuS-01-86','E961E87F3BBCE485-FICTS-01-65','E961E87F3BBCE485-uuuuu-01-35','InChI=1S/C22H17NO5S2/c24-22-19-14-8-7-13-18(19)20(23-30(27,28)17-11-5-2-6-12-17)15-21(22)29(25,26)16-9-3-1-4-10-16/h1-15,23-24H','InChIKey=RAETULYCBKKWLM-UHFFFAOYSA-N','O=S(=O)(Nc1cc(S(=O)(=O)c2ccccc2)c(O)c2ccccc12)c1ccccc1',NULL),
	(116843,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'1E891D61FC23605D-FICuS-01-57','1E891D61FC23605D-FICTS-01-36','B12BDE447AEA92F9-uuuuu-01-36','InChI=1S/C6H8N2.C3H4O2/c1-5-3-2-4-6(7)8-5;1-2-3(4)5/h2-4H,1H3,(H2,7,8);2H,1H2,(H,4,5)','InChIKey=NHJUVYZQWKEKQO-UHFFFAOYSA-N','C=CC(=O)O.Cc1cccc(N)n1',NULL),
	(116844,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'9E32ACF227CA3B89-FICuS-01-79','9E32ACF227CA3B89-FICTS-01-58','9E32ACF227CA3B89-uuuuu-01-28','InChI=1S/C13H14N2O4/c1-2-19-13(18)10(16)8-9-4-3-5-11-14-12(17)6-7-15(9)11/h3-5H,2,6-8H2,1H3','InChIKey=MMIKRVROGKSGKO-UHFFFAOYSA-N','CCOC(=O)C(=O)CC1=CC=CC2=NC(=O)CCN12',NULL),
	(116845,0,0,'85344-92-9','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'44B562D85F468D18-FICuS-01-54','44B562D85F468D18-FICTS-01-33','44B562D85F468D18-uuuuu-01-03','InChI=1S/C9H10N2O/c1-7-3-2-4-8-10-9(12)5-6-11(7)8/h2-4H,5-6H2,1H3','InChIKey=QMZSASWALPTBIF-UHFFFAOYSA-N','CC1=CC=CC2=NC(=O)CCN12',NULL),
	(116846,0,0,'15031-42-2','Consistent with Molecular Formula','C7H9NO',123.1542,'2(1H)-Pyridinone, 1,4-dimethyl-\n2(1H)-Pyridone, 1,4-dimethyl-','05D21F2C897ADB91-FICuS-01-67','05D21F2C897ADB91-FICTS-01-46','05D21F2C897ADB91-uuuuu-01-16','InChI=1S/C7H9NO/c1-6-3-4-8(2)7(9)5-6/h3-5H,1-2H3','InChIKey=IUHPZLHUCOTVJJ-UHFFFAOYSA-N','Cc1ccn(C)c(=O)c1',NULL),
	(116847,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN2O2',216.6669,NULL,'FA1541A593A4CCC4-FICuS-01-6D','FA1541A593A4CCC4-FICTS-01-4C','FAE9E640AC29158A-uuuuu-01-28','InChI=1S/C9H12N2O2.ClH/c1-7-3-2-4-8(10)11(7)6-5-9(12)13;/h2-4,10H,5-6H2,1H3,(H,12,13);1H/b10-8+;','InChIKey=UNPGXIJRIXNGMK-VRTOBVRTSA-N','Cc1cccc(=N)n1CCC(=O)O.Cl',NULL),
	(116848,0,0,'89446-51-5','Consistent with Molecular Formula','C10H8BrNO',238.0833,NULL,'A886F3E2BE21646F-FICuS-01-6E','BE7AC23A69EEAFC7-FICTS-01-88','A886F3E2BE21646F-uuuuu-01-1D','InChI=1S/C10H8BrNO/c1-6-4-10(13)12-9-5-7(11)2-3-8(6)9/h2-5H,1H3,(H,12,13)','InChIKey=VLVDHSVVOTZPAH-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2cc(Br)ccc12',NULL),
	(116849,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,'Benzenesulfonamide, N-(4-methylphenyl)-4-nitro-','5BF80E7660CE00F0-FICuS-01-62','5BF80E7660CE00F0-FICTS-01-41','5BF80E7660CE00F0-uuuuu-01-11','InChI=1S/C13H12N2O4S/c1-10-2-4-11(5-3-10)14-20(18,19)13-8-6-12(7-9-13)15(16)17/h2-9,14H,1H3','InChIKey=AFKDMQMBJADFHR-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(116850,0,0,'36855-81-9','Consistent with Molecular Formula','C14H12N2O3',256.2604,'Benzamide, N-(2-methylphenyl)-4-nitro-','08B1866E3BF74665-FICuS-01-52','08B1866E3BF74665-FICTS-01-31','08B1866E3BF74665-uuuuu-01-01','InChI=1S/C14H12N2O3/c1-10-4-2-3-5-13(10)15-14(17)11-6-8-12(9-7-11)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=QEPSIRAPSOKGGM-UHFFFAOYSA-N','Cc1ccccc1NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(116851,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'22F0F23FB49A1ABD-FICuS-01-7A','22F0F23FB49A1ABD-FICTS-01-59','22F0F23FB49A1ABD-uuuuu-01-29','InChI=1S/C15H14N2O3/c1-10-3-8-14(11(2)9-10)16-15(18)12-4-6-13(7-5-12)17(19)20/h3-9H,1-2H3,(H,16,18)','InChIKey=HWKYGXKJOVLPDG-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc([N+](=O)[O-])cc2)c(C)c1',NULL),
	(116852,0,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'50B598D9A282B6BE-FICuS-01-6D','50B598D9A282B6BE-FICTS-01-4C','50B598D9A282B6BE-uuuuu-01-1C','InChI=1S/C18H21NO2/c1-5-21-16-8-6-15(7-9-16)18(20)19-17-13(3)10-12(2)11-14(17)4/h6-11H,5H2,1-4H3,(H,19,20)','InChIKey=WRAUUFQVVIUNPW-UHFFFAOYSA-N','CCOc1ccc(C(=O)Nc2c(C)cc(C)cc2C)cc1',NULL),
	(116853,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'F1C0BA4F66F51F29-FICuS-01-77','F1C0BA4F66F51F29-FICTS-01-56','F1C0BA4F66F51F29-uuuuu-01-26','InChI=1S/C14H14N2O4S/c1-10-3-8-14(11(2)9-10)15-21(19,20)13-6-4-12(5-7-13)16(17)18/h3-9,15H,1-2H3','InChIKey=KGHLCQBOJKOVFX-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)c(C)c1',NULL),
	(116854,0,0,'28842-70-8','Consistent with Molecular Formula','C18H14N2O4S',354.3796,NULL,'A37CE894FEDC934C-FICuS-01-94','A37CE894FEDC934C-FICTS-01-73','A37CE894FEDC934C-uuuuu-01-43','InChI=1S/C18H14N2O4S/c21-20(22)17-10-12-18(13-11-17)25(23,24)19-16-8-6-15(7-9-16)14-4-2-1-3-5-14/h1-13,19H','InChIKey=INGUMVZZOPPYIJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)Nc2ccc(-c3ccccc3)cc2)cc1',NULL),
	(116855,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2S',248.299,'4(1H)-Quinazolinone, 2-(o-ethoxyphenyl)-2,3-dihydro-','3BD392761C234B3F-FICuS-01-53','3BD392761C234B3F-FICTS-01-32','3BD392761C234B3F-uuuuu-01-02','InChI=1S/C12H12N2O2S/c1-10-6-5-9-13-12(10)14-17(15,16)11-7-3-2-4-8-11/h2-9H,1H3,(H,13,14)','InChIKey=IABJPRGBIIDROW-UHFFFAOYSA-N','Cc1cccnc1NS(=O)(=O)c1ccccc1',NULL),
	(116856,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O4S',354.3796,NULL,'494D532F314B1425-FICuS-01-32','494D532F314B1425-FICTS-01-11','494D532F314B1425-uuuuu-01-E1','InChI=1S/C18H14N2O4S/c21-20(22)15-10-12-16(13-11-15)25(23,24)19-18-9-5-4-8-17(18)14-6-2-1-3-7-14/h1-13,19H','InChIKey=XAQBXPWJWDSSSP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)Nc2ccccc2-c2ccccc2)cc1',NULL),
	(116857,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'8D9DACEC37E505A1-FICuS-01-87','8D9DACEC37E505A1-FICTS-01-66','8D9DACEC37E505A1-uuuuu-01-36','InChI=1S/C14H12N2O4/c1-10-7-8-11(16(18)19)9-13(10)15-14(17)20-12-5-3-2-4-6-12/h2-9H,1H3,(H,15,17)','InChIKey=JISLPEFHWQXBTQ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Oc1ccccc1',NULL),
	(116858,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'66D75A47D04C5781-FICuS-01-4F','66D75A47D04C5781-FICTS-01-2E','66D75A47D04C5781-uuuuu-01-FE','InChI=1S/C15H16N2O4S/c1-10-8-11(2)15(12(3)9-10)16-22(20,21)14-6-4-13(5-7-14)17(18)19/h4-9,16H,1-3H3','InChIKey=GHURCFUFYSQLIM-UHFFFAOYSA-N','Cc1cc(C)c(NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)c(C)c1',NULL),
	(116859,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'E4C5F26A3EFE3704-FICuS-01-78','E4C5F26A3EFE3704-FICTS-01-57','E4C5F26A3EFE3704-uuuuu-01-27','InChI=1S/C12H12N2O2S/c1-10-7-8-12(13-9-10)14-17(15,16)11-5-3-2-4-6-11/h2-9H,1H3,(H,13,14)','InChIKey=AHWLAXAHTWALJI-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccccc2)nc1',NULL),
	(116860,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'AC765A11FDA4BBE3-FICuS-01-8B','AC765A11FDA4BBE3-FICTS-01-6A','AC765A11FDA4BBE3-uuuuu-01-3A','InChI=1S/C16H17NO3/c1-11-9-14(19-3)10-12(2)15(11)17-16(18)20-13-7-5-4-6-8-13/h4-10H,1-3H3,(H,17,18)','InChIKey=GMKMOEWEUUJNBZ-UHFFFAOYSA-N','COc1cc(C)c(NC(=O)Oc2ccccc2)c(C)c1',NULL),
	(116861,1,0,NULL,'Consistent with Molecular Formula','C8H9BrN2O2',245.0753,NULL,'D893B60B1EC0848C-FICuS-01-69','B6B8B03E3794F709-FICTS-01-3F','597C6E18C6075EB4-uuuuu-01-12','InChI=1S/C8H8N2O2.BrH/c11-6-5-10-4-2-1-3-7(10)9-8(6)12;/h1-4,6,11H,5H2;1H','InChIKey=DBAOHYSVBGIJMM-UHFFFAOYSA-N','Br.O=C1N=C2C=CC=CN2CC1O','1'),
	(116862,1,0,'36861-61-7','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'356F7DD2303B35C2-FICuS-01-51','356F7DD2303B35C2-FICTS-01-30','356F7DD2303B35C2-uuuuu-01-00','InChI=1S/C15H12N2O2/c18-14-12(10-11-6-2-1-3-7-11)15(19)17-9-5-4-8-13(17)16-14/h1-9,12H,10H2','InChIKey=QXJXRMQAVLNFQT-UHFFFAOYSA-N','O=C1N=C2C=CC=CN2C(=O)C1Cc1ccccc1','1'),
	(116863,0,0,'39080-52-9','Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'CC66CA4B2FDACAE7-FICuS-01-B0','B231512CAF658729-FICTS-01-25','CC66CA4B2FDACAE7-uuuuu-01-5F','InChI=1S/C13H16N2O4/c1-3-18-12(16)10(13(17)19-4-2)9-15-11-7-5-6-8-14-11/h5-9H,3-4H2,1-2H3,(H,14,15)','InChIKey=UTOWBZDDOCVOEN-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccccn1)C(=O)OCC',NULL),
	(116864,0,0,'13472-80-5','Consistent with Molecular Formula','C5H3I2NO',346.8938,NULL,'A57AB7D7B4EE1D27-FICuS-01-87','EA2752135BA7C7E0-FICTS-01-3E','A57AB7D7B4EE1D27-uuuuu-01-36','InChI=1S/C5H3I2NO/c6-3-1-4(7)5(9)8-2-3/h1-2H,(H,8,9)','InChIKey=JYLBTESOPCUQIT-UHFFFAOYSA-N','O=c1[nH]cc(I)cc1I',NULL),
	(116865,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'18A94B6D05824F35-FICuS-01-4B','18A94B6D05824F35-FICTS-01-2A','18A94B6D05824F35-uuuuu-01-FA','InChI=1S/C9H10N2O/c1-8-4-2-5-9(12)11(8)7-3-6-10/h2,4-5H,3,7H2,1H3','InChIKey=HFQWOKTZAHKVGT-UHFFFAOYSA-N','Cc1cccc(=O)n1CCC#N',NULL),
	(116866,0,0,'19056-88-3','Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'B3EE0C07CB83DCB9-FICuS-01-92','0DEDAEC3C1BAB23F-FICTS-01-83','B3EE0C07CB83DCB9-uuuuu-01-41','InChI=1S/C14H18N2O4/c1-4-19-13(17)11(14(18)20-5-2)9-16-12-8-10(3)6-7-15-12/h6-9H,4-5H2,1-3H3,(H,15,16)','InChIKey=YUYJTQOIHHNZBL-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cc(C)ccn1)C(=O)OCC',NULL),
	(116867,0,0,'62135-66-4','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'33B105EEF62C6A31-FICuS-01-5B','33B105EEF62C6A31-FICTS-01-3A','33B105EEF62C6A31-uuuuu-01-0A','InChI=1S/C13H12N2O/c1-10-6-5-9-12(14-10)15-13(16)11-7-3-2-4-8-11/h2-9H,1H3,(H,14,15,16)','InChIKey=DGNOULWVJGOOFT-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccccc2)n1',NULL),
	(116868,1,0,'32777-03-0','Consistent with Molecular Formula','C3H5BrO3',168.9747,NULL,'5491ED5B12B7FBB7-FICuS-01-77','5491ED5B12B7FBB7-FICTS-01-56','5491ED5B12B7FBB7-uuuuu-01-26','InChI=1S/C3H5BrO3/c4-1-2(5)3(6)7/h2,5H,1H2,(H,6,7)','InChIKey=UKORLVILOUWVTJ-UHFFFAOYSA-N','O=C(O)C(O)CBr','1'),
	(116869,0,1,'27243-23-8','Consistent with Molecular Formula','C4H5BrO2',164.9863,'.alpha.-Bromocrotonic acid\n2-Butenoic acid, 2-bromo-\nCrotonic acid, 2-bromo-','CB77B69B8C343E26-FICuS-01-6F','CB77B69B8C343E26-FICTS-01-4E','6AF5811C4EDF2D72-uuuuu-01-27','InChI=1S/C4H5BrO2/c1-2-3(5)4(6)7/h2H,1H3,(H,6,7)/b3-2-','InChIKey=YKIKDQYYTAOTPL-IHWYPQMZSA-N','C/C=C(\\Br)C(=O)O','1'),
	(116870,0,0,NULL,'Consistent with Molecular Formula','C8H7BrN2O',227.0601,NULL,'58E72521BC4EE394-FICuS-01-5D','58E72521BC4EE394-FICTS-01-3C','B723FB074DDD4A29-uuuuu-01-23','InChI=1S/C8H6N2O.BrH/c11-8-4-6-10-5-2-1-3-7(10)9-8;/h1-6H;1H','InChIKey=JYNVXRWLUNBOCU-UHFFFAOYSA-N','Br.O=c1ccn2ccccc2n1',NULL),
	(116871,1,0,NULL,'Consistent with Molecular Formula','C8H8BrNO3',246.0601,NULL,'17A42881C757CA5F-FICuS-01-5C','17A42881C757CA5F-FICTS-01-3B','DAE902E895DB900A-uuuuu-01-26','InChI=1S/C8H7NO3.BrH/c10-8(11)6-5-9-4-2-1-3-7(9)12-6;/h1-4,6H,5H2;1H','InChIKey=XOLWUVKIZWSWMZ-UHFFFAOYSA-N','O=C(O)C1C[n+]2ccccc2O1.[Br-]','1'),
	(116872,0,0,'7169-97-3','Consistent with Molecular Formula','C7H7BrN2O',215.0491,NULL,'8473AECCA00D4C42-FICuS-01-6B','8473AECCA00D4C42-FICTS-01-4A','8473AECCA00D4C42-uuuuu-01-1A','InChI=1S/C7H7BrN2O/c1-5(11)10-7-3-2-6(8)4-9-7/h2-4H,1H3,(H,9,10,11)','InChIKey=MJFCOXATGBYERZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(Br)cn1',NULL),
	(116873,0,0,NULL,'Consistent with Molecular Formula','C9H11IN2O',290.1032,NULL,'42960EA9EC7C5C83-FICuS-01-70','42960EA9EC7C5C83-FICTS-01-4F','7A470F04E11430DB-uuuuu-01-F7','InChI=1S/C9H11N2O.HI/c1-10-8-4-2-3-6-11(8)7-5-9(10)12;/h2-4,6H,5,7H2,1H3;1H/q+1;/p-1','InChIKey=BTRBQXCBMIYKHU-UHFFFAOYSA-M','CN1C(=O)CC[n+]2ccccc21.[I-]',NULL),
	(116874,0,0,'63237-26-3','Consistent with Molecular Formula','C15H23ClN2O',282.8125,NULL,'2622F17EAC2CE58A-FICuS-01-72','2622F17EAC2CE58A-FICTS-01-51','26DE569B93A13CC4-uuuuu-01-18','InChI=1S/C15H22N2O.ClH/c16-14-8-6-13(7-9-14)15(18)5-4-12-17-10-2-1-3-11-17;/h6-9H,1-5,10-12,16H2;1H','InChIKey=WPZZHHHSCOBWSF-UHFFFAOYSA-N','Cl.Nc1ccc(C(=O)CCCN2CCCCC2)cc1',NULL),
	(116875,0,0,NULL,'Consistent with Molecular Formula','C25H28N2O6S2',516.626,NULL,'A0F64216E66BF4B2-FICuS-01-62','A0F64216E66BF4B2-FICTS-01-41','A0F64216E66BF4B2-uuuuu-01-11','InChI=1S/C25H28N2O6S2/c1-5-26(34(30,31)21-12-8-6-9-13-21)24-18(2)16-19(3)25(20(24)4)27(17-23(28)29)35(32,33)22-14-10-7-11-15-22/h6-16H,5,17H2,1-4H3,(H,28,29)','InChIKey=HKRBZFNAJCSLMJ-UHFFFAOYSA-N','CCN(c1c(C)cc(C)c(N(CC(=O)O)S(=O)(=O)c2ccccc2)c1C)S(=O)(=O)c1ccccc1',NULL),
	(116876,1,0,'21500-84-5','Consistent with Molecular Formula','C14H23ClN2O2',286.8009,NULL,'8CF34C6453687E2B-FICuS-01-62','8CF34C6453687E2B-FICTS-01-41','8C0FEB816CE5A765-uuuuu-01-2D','InChI=1S/C14H22N2O2.ClH/c1-4-16(5-2)11(3)10-18-14(17)12-6-8-13(15)9-7-12;/h6-9,11H,4-5,10,15H2,1-3H3;1H','InChIKey=OGODAXQMJAAYOL-UHFFFAOYSA-N','CCN(CC)C(C)COC(=O)c1ccc(N)cc1.Cl','1'),
	(116877,0,0,'17599-08-5','Consistent with Molecular Formula','C14H23ClN2O2',286.8009,NULL,'0380344516D28B2F-FICuS-01-31','0380344516D28B2F-FICTS-01-10','037C93A0295F5261-uuuuu-01-E4','InChI=1S/C14H22N2O2.ClH/c1-3-16(4-2)10-5-11-18-14(17)12-6-8-13(15)9-7-12;/h6-9H,3-5,10-11,15H2,1-2H3;1H','InChIKey=WGEDOOVUEDNXLD-UHFFFAOYSA-N','CCN(CC)CCCOC(=O)c1ccc(N)cc1.Cl',NULL),
	(116878,0,0,'15154-37-7','Consistent with Molecular Formula','C16H27ClN2O2',314.8545,NULL,'08716327F95DD986-FICuS-01-4C','08716327F95DD986-FICTS-01-2B','088DC4C2C6D000C8-uuuuu-01-0E','InChI=1S/C16H26N2O2.ClH/c1-12(2)18(13(3)4)10-5-11-20-16(19)14-6-8-15(17)9-7-14;/h6-9,12-13H,5,10-11,17H2,1-4H3;1H','InChIKey=HOGUSNCOLMBCFA-UHFFFAOYSA-N','CC(C)N(CCCOC(=O)c1ccc(N)cc1)C(C)C.Cl',NULL),
	(116879,2,0,'15154-33-3','Consistent with Molecular Formula','C18H31ClN2O2',342.9081,'p-Aminobenzoic acid 3-(di-2-butyl)aminopropyl ester hydrochloride\nBenzoic acid, p-amino-, 3-(di-2-butylamino)propyl ester, hydrochloride\nWLN: ZR DVO3NY2&1&Y2&1 &GH\n1-Propanol, 3-[bis(1-methylpropyl)amino]-, 4-aminobenzoate (ester), monohydrochloride','B72DC01FD263BEEC-FICuS-01-8E','B72DC01FD263BEEC-FICTS-01-6D','B7D167FAEDEE67A2-uuuuu-01-4B','InChI=1S/C18H30N2O2.ClH/c1-5-14(3)20(15(4)6-2)12-7-13-22-18(21)16-8-10-17(19)11-9-16;/h8-11,14-15H,5-7,12-13,19H2,1-4H3;1H','InChIKey=QTIKCYSVXGJFQC-UHFFFAOYSA-N','CCC(C)N(CCCOC(=O)c1ccc(N)cc1)C(C)CC.Cl','1'),
	(116880,0,0,NULL,'Consistent with Molecular Formula','C17H14BrNO2S',376.2671,NULL,'B3A115CE6C74F115-FICuS-01-5D','B3A115CE6C74F115-FICTS-01-3C','B3A115CE6C74F115-uuuuu-01-0C','InChI=1S/C17H14BrNO2S/c1-12-11-16(18)14-9-5-6-10-15(14)17(12)19-22(20,21)13-7-3-2-4-8-13/h2-11,19H,1H3','InChIKey=YRYQSPVLDLPMIC-UHFFFAOYSA-N','Cc1cc(Br)c2ccccc2c1NS(=O)(=O)c1ccccc1',NULL),
	(116881,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O4S',380.4174,NULL,'400EB7FF372C6F51-FICuS-01-66','400EB7FF372C6F51-FICTS-01-45','400EB7FF372C6F51-uuuuu-01-15','InChI=1S/C20H16N2O4S/c1-26-20(23)14-22(27(24,25)16-7-3-2-4-8-16)19-12-11-15(13-21)17-9-5-6-10-18(17)19/h2-12H,14H2,1H3','InChIKey=KIFIJQONBSXGKD-UHFFFAOYSA-N','COC(=O)CN(c1ccc(C#N)c2ccccc12)S(=O)(=O)c1ccccc1',NULL),
	(116882,0,0,NULL,'Consistent with Molecular Formula','C19H16?3N2O4S2',400.4664,'Benzenesulfonamide, N,N\'-(4-methyl-3,5-cyclohexadiene-1,2-diylidene) bis-, dimer','10C4B79E43536313-FICuS-01-32','10C4B79E43536313-FICTS-01-11','10C4B79E43536313-uuuuu-01-E1','InChI=1S/C19H16N2O4S2/c1-15-12-13-18(20-26(22,23)16-8-4-2-5-9-16)19(14-15)21-27(24,25)17-10-6-3-7-11-17/h2-14H,1H3/b20-18+,21-19+','InChIKey=UFFVEMFMUKIZAO-FRCMOREXSA-N','*.*.*.CC1=CC(=N\\S(=O)(=O)c2ccccc2)/C(=N/S(=O)(=O)c2ccccc2)C=C1',NULL),
	(116883,0,0,'16468-97-6','Consistent with Molecular Formula','C12H10BrNO2S',312.1805,'4\'-Bromobenzenesulfonanilide\nBenzenesulfonamide, N-(4-bromophenyl)-\nBenzenesulfonanilide, 4\'-bromo-','370ECEFF4894108E-FICuS-01-71','370ECEFF4894108E-FICTS-01-50','370ECEFF4894108E-uuuuu-01-20','InChI=1S/C12H10BrNO2S/c13-10-6-8-11(9-7-10)14-17(15,16)12-4-2-1-3-5-12/h1-9,14H','InChIKey=HHLFFQAEABRCOJ-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(Br)cc1)c1ccccc1',NULL),
	(116884,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O6S',428.4588,NULL,'3FBA4CC7340D85F3-FICuS-01-75','3FBA4CC7340D85F3-FICTS-01-54','3FBA4CC7340D85F3-uuuuu-01-24','InChI=1S/C21H20N2O6S/c1-3-29-20(24)14-22(30(27,28)16-9-5-4-6-10-16)21-15(2)13-19(23(25)26)17-11-7-8-12-18(17)21/h4-13H,3,14H2,1-2H3','InChIKey=QFNHGEWAPAECSU-UHFFFAOYSA-N','CCOC(=O)CN(c1c(C)cc([N+](=O)[O-])c2ccccc12)S(=O)(=O)c1ccccc1',NULL),
	(116885,0,0,NULL,'Consistent with Molecular Formula','C19H18ClNO2S',359.8697,NULL,'EAB8A157E5C9B7FD-FICuS-01-9E','EAB8A157E5C9B7FD-FICTS-01-7D','EAB8A157E5C9B7FD-uuuuu-01-4D','InChI=1S/C19H18ClNO2S/c1-12-8-10-15(11-9-12)24(22,23)21-19-14(3)18(20)13(2)16-6-4-5-7-17(16)19/h4-11,21H,1-3H3','InChIKey=LQZMLDSPMCGCNL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2c(C)c(Cl)c(C)c3ccccc23)cc1',NULL),
	(116886,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O8S2',546.609,NULL,'C8E9AEBBB3395167-FICuS-01-7E','C8E9AEBBB3395167-FICTS-01-5D','C8E9AEBBB3395167-uuuuu-01-2D','InChI=1S/C25H26N2O8S2/c1-17-14-18(2)25(27(16-23(30)31)37(34,35)21-12-8-5-9-13-21)19(3)24(17)26(15-22(28)29)36(32,33)20-10-6-4-7-11-20/h4-14H,15-16H2,1-3H3,(H,28,29)(H,30,31)','InChIKey=OAZMHFRUOSQJMZ-UHFFFAOYSA-N','Cc1cc(C)c(N(CC(=O)O)S(=O)(=O)c2ccccc2)c(C)c1N(CC(=O)O)S(=O)(=O)c1ccccc1',NULL),
	(116887,0,0,'13171-58-9','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'45988B80A4DC47C4-FICuS-01-61','45988B80A4DC47C4-FICTS-01-40','45988B80A4DC47C4-uuuuu-01-10','InChI=1S/C9H13N3O2/c1-4-7(10)5(2)9(12(13)14)6(3)8(4)11/h10-11H2,1-3H3','InChIKey=JLBUUEYPQXGTRY-UHFFFAOYSA-N','Cc1c(N)c(C)c([N+](=O)[O-])c(C)c1N',NULL),
	(116888,3,0,NULL,'Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'876B02A4FAE73B25-FICuS-01-64','876B02A4FAE73B25-FICTS-01-43','876B02A4FAE73B25-uuuuu-01-13','InChI=1S/C18H14O4/c19-14-9-18(22)13-8-4-3-6-11(13)10-5-1-2-7-12(10)16(18)15(14)17(20)21/h1-8,15-16,22H,9H2,(H,20,21)','InChIKey=RCCFQNZKBDUXOE-UHFFFAOYSA-N','O=C(O)C1C(=O)CC2(O)c3ccccc3-c3ccccc3C12','1'),
	(116889,0,0,'37653-75-1','Consistent with Molecular Formula','C10H9Cl2NO3',262.092,NULL,'CD6359ABF6690E35-FICuS-01-70','CD6359ABF6690E35-FICTS-01-4F','CD6359ABF6690E35-uuuuu-01-1F','InChI=1S/C10H9Cl2NO3/c11-5-6-16-10(15)13-8-3-1-7(2-4-8)9(12)14/h1-4H,5-6H2,(H,13,15)','InChIKey=AWBQKOLHCPUJEK-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)Cl)cc1)OCCCl',NULL),
	(116890,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'1BF2B9FCB7945D8F-FICuS-01-93','1BF2B9FCB7945D8F-FICTS-01-72','1BF2B9FCB7945D8F-uuuuu-01-42','InChI=1S/C11H14N2O2/c14-7-5-12-10-3-1-9(2-4-10)11-13-6-8-15-11/h1-4,12,14H,5-8H2','InChIKey=IMDGCMSCWJVBSV-UHFFFAOYSA-N','OCCNc1ccc(C2=NCCO2)cc1',NULL),
	(116891,1,0,NULL,'Consistent with Molecular Formula','C16H28',220.3972,NULL,'4AC2E39C194FCCAA-FICuS-01-91','4AC2E39C194FCCAA-FICTS-01-70','4AC2E39C194FCCAA-uuuuu-01-40','InChI=1S/C16H28/c1-12(2)15-10-9-13(3)11-16(15)14-7-5-4-6-8-14/h12-14H,4-11H2,1-3H3','InChIKey=QAFWFFVYHNVNPM-UHFFFAOYSA-N','CC1CCC(C(C)C)=C(C2CCCCC2)C1','1'),
	(116892,0,0,'33942-52-8','Consistent with Molecular Formula','C15H12N2O4S',316.3308,NULL,'26B05CB34B5B8420-FICuS-01-49','26B05CB34B5B8420-FICTS-01-28','26B05CB34B5B8420-uuuuu-01-F8','InChI=1S/C15H12N2O4S/c18-13(19)9-1-5-11(6-2-9)16-15(22)17-12-7-3-10(4-8-12)14(20)21/h1-8H,(H,18,19)(H,20,21)(H2,16,17,22)','InChIKey=OKSQJELDNCXGIX-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=S)Nc2ccc(C(=O)O)cc2)cc1',NULL),
	(116893,0,0,'1429-24-9','Consistent with Molecular Formula','C19H20N2O4S',372.438,NULL,'80D5F6A0E5EAB357-FICuS-01-76','80D5F6A0E5EAB357-FICTS-01-55','80D5F6A0E5EAB357-uuuuu-01-25','InChI=1S/C19H20N2O4S/c1-3-24-17(22)13-5-9-15(10-6-13)20-19(26)21-16-11-7-14(8-12-16)18(23)25-4-2/h5-12H,3-4H2,1-2H3,(H2,20,21,26)','InChIKey=UNDXGNBJIAXWEM-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)Nc2ccc(C(=O)OCC)cc2)cc1',NULL),
	(116894,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'BDC4826078EF73CF-FICuS-01-81','BDC4826078EF73CF-FICTS-01-60','BDC4826078EF73CF-uuuuu-01-30','InChI=1S/C17H20N2O2/c1-13(2)14-8-10-16(11-9-14)21-17(20)19-12-18-15-6-4-3-5-7-15/h3-8,13,16H,9-11H2,1-2H3','InChIKey=WIDRKPIYKLMQGC-UHFFFAOYSA-N','CC(C)C1=CCC(OC(=O)N=C=Nc2ccccc2)CC1','1'),
	(116895,1,0,NULL,'Consistent with Molecular Formula','C23H26N2O2S',394.5306,NULL,'784F6B35E137038B-FICuS-01-4D','784F6B35E137038B-FICTS-01-2C','784F6B35E137038B-uuuuu-01-FC','InChI=1S/C23H26N2O2S/c1-16(2)17-10-14-21(15-11-17)27-22(26)18-8-12-20(13-9-18)25-23(28)24-19-6-4-3-5-7-19/h3-10,12-13,16,21H,11,14-15H2,1-2H3,(H2,24,25,28)','InChIKey=SYJUSZJROGZBRT-UHFFFAOYSA-N','CC(C)C1=CCC(OC(=O)c2ccc(NC(=S)Nc3ccccc3)cc2)CC1','1'),
	(116896,0,0,'7335-60-6','Consistent with Molecular Formula','C14H9NO5',271.2288,NULL,'98D4E07952DD6558-FICuS-01-5C','98D4E07952DD6558-FICTS-01-3B','98D4E07952DD6558-uuuuu-01-0B','InChI=1S/C14H9NO5/c16-13(9-5-2-1-3-6-9)12-10(14(17)18)7-4-8-11(12)15(19)20/h1-8H,(H,17,18)','InChIKey=VQCAQTNPROLAJK-UHFFFAOYSA-N','O=C(O)c1cccc([N+](=O)[O-])c1C(=O)c1ccccc1',NULL),
	(116897,0,0,'7116-48-5','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'C05404CB83A7757B-FICuS-01-54','C05404CB83A7757B-FICTS-01-33','C05404CB83A7757B-uuuuu-01-03','InChI=1S/C12H14O4/c1-2-14-12(13)6-4-9-3-5-10-11(7-9)16-8-15-10/h3,5,7H,2,4,6,8H2,1H3','InChIKey=SHFDGDJEJOHKSV-UHFFFAOYSA-N','CCOC(=O)CCc1ccc2c(c1)OCO2',NULL),
	(116898,0,0,'622-16-2','Consistent with Molecular Formula','C13H10N2',194.2354,'Diphenylcarbodiimide\nCarbodiimide, diphenyl-\nN,N\'-Diphenylcarbodiimide\nBenzenamine, N,N\'-methanetetraylbis-','89E8DA9DEC3A32E9-FICuS-01-96','89E8DA9DEC3A32E9-FICTS-01-75','89E8DA9DEC3A32E9-uuuuu-01-45','InChI=1S/C13H10N2/c1-3-7-12(8-4-1)14-11-15-13-9-5-2-6-10-13/h1-10H','InChIKey=CMESPBFFDMPSIY-UHFFFAOYSA-N','C(=Nc1ccccc1)=Nc1ccccc1',NULL),
	(116899,1,0,'16992-94-2','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'F380ABD035123E9A-FICuS-01-5C','F380ABD035123E9A-FICTS-01-3B','F380ABD035123E9A-uuuuu-01-0B','InChI=1S/C18H16O4/c1-2-22-18(21)17(20)15-10-9-13-12-6-4-3-5-11(12)7-8-14(13)16(15)19/h3-8,15H,2,9-10H2,1H3','InChIKey=DGMXRGBSORJOLJ-UHFFFAOYSA-N','CCOC(=O)C(=O)C1CCc2c(ccc3ccccc23)C1=O','1'),
	(116900,0,0,NULL,'Consistent with Molecular Formula','C17H22O2',258.3596,NULL,'C5CA47F9230F09D9-FICuS-01-6E','C5CA47F9230F09D9-FICTS-01-4D','C5CA47F9230F09D9-uuuuu-01-1D','InChI=1S/C17H22O2/c1-16(2)11-14(18)17(3,15(19)12-16)10-9-13-7-5-4-6-8-13/h4-8H,9-12H2,1-3H3','InChIKey=IORULPWMUHEAIR-UHFFFAOYSA-N','CC1(C)CC(=O)C(C)(CCc2ccccc2)C(=O)C1',NULL),
	(116901,0,0,'41498-12-8','Consistent with Molecular Formula','C5H2Br2O2',253.8776,NULL,'40153759F2FE9366-FICuS-01-44','40153759F2FE9366-FICTS-01-23','40153759F2FE9366-uuuuu-01-F3','InChI=1S/C5H2Br2O2/c6-4-2(8)1-3(9)5(4)7/h1H2','InChIKey=QSAOJLXFMVFXFP-UHFFFAOYSA-N','O=C1CC(=O)C(Br)=C1Br',NULL),
	(116902,0,0,'18838-41-0','Consistent with Molecular Formula','C5Br4O2',411.6698,NULL,'400AFD850602D78C-FICuS-01-51','400AFD850602D78C-FICTS-01-30','400AFD850602D78C-uuuuu-01-00','InChI=1S/C5Br4O2/c6-1-2(7)4(11)5(8,9)3(1)10','InChIKey=JVROKIVKBQCTIW-UHFFFAOYSA-N','O=C1C(Br)=C(Br)C(=O)C1(Br)Br',NULL),
	(116903,0,0,'305-30-6','Consistent with Molecular Formula','C13H13ClN2',232.7121,NULL,'E4BF361378538A13-FICuS-01-49','E4BF361378538A13-FICTS-01-28','E44391F647DE535D-uuuuu-01-11','InChI=1S/C13H12N2.ClH/c14-13(11-7-3-1-4-8-11)15-12-9-5-2-6-10-12;/h1-10H,(H2,14,15);1H','InChIKey=MJYWVPLLHSTGSR-UHFFFAOYSA-N','Cl.N=C(Nc1ccccc1)c1ccccc1',NULL),
	(116904,0,0,'1986-61-4','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'B9E2745254683C14-FICuS-01-3D','9E05E1C54462FA8A-FICTS-01-47','B9E2745254683C14-uuuuu-01-EC','InChI=1S/C13H11N3O2/c14-13(10-4-2-1-3-5-10)15-11-6-8-12(9-7-11)16(17)18/h1-9H,(H2,14,15)','InChIKey=KKHKAKFFKIQWLS-UHFFFAOYSA-N','N=C(Nc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(116905,0,0,'34918-79-1','Consistent with Molecular Formula','C13H9ClN2O2',260.6793,NULL,'83CE31FE1900D5B5-FICuS-01-63','83CE31FE1900D5B5-FICTS-01-42','83CE31FE1900D5B5-uuuuu-01-12','InChI=1S/C13H9ClN2O2/c14-13(10-4-2-1-3-5-10)15-11-6-8-12(9-7-11)16(17)18/h1-9H','InChIKey=PEZJNNBCAMVUHV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C(\\Cl)c2ccccc2)cc1',NULL),
	(116906,4,0,'51037-21-9','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'D89607966A2CE915-FICuS-01-58','D89607966A2CE915-FICTS-01-37','D89607966A2CE915-uuuuu-01-07','InChI=1S/C16H22O4/c17-15(18)13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16(19)20/h11-14H,1-8H2,(H,17,18)(H,19,20)','InChIKey=AXNMRIPCEFWJAQ-UHFFFAOYSA-N','O=C(O)C1C2CCCCC2=C2CCCCC2C1C(=O)O','1'),
	(116907,0,0,NULL,'Consistent with Molecular Formula','C16H20O2',244.3328,NULL,'AA353878C1E3F8AC-FICuS-01-79','AA353878C1E3F8AC-FICTS-01-58','AA353878C1E3F8AC-uuuuu-01-28','InChI=1S/C16H20O2/c1-16(2)11-14(17)10-15(12-16)18-9-8-13-6-4-3-5-7-13/h3-7,10H,8-9,11-12H2,1-2H3','InChIKey=FQSSXNMGIHBJOF-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(OCCc2ccccc2)C1',NULL),
	(116908,0,0,NULL,'Consistent with Molecular Formula','C22H14N2O',322.3654,NULL,'7249B60DE4FEECDE-FICuS-01-9E','7249B60DE4FEECDE-FICTS-01-7D','7249B60DE4FEECDE-uuuuu-01-4D','InChI=1S/C22H14N2O/c25-22-20-18-13-7-5-11-16(18)15-10-4-6-12-17(15)19(20)21(24-22)23-14-8-2-1-3-9-14/h1-13H,(H,23,24,25)','InChIKey=YNKBLHZQQZAJEG-UHFFFAOYSA-N','O=C1N=C(Nc2ccccc2)c2c1c1ccccc1c1ccccc21',NULL),
	(116909,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'BA279BF7E1BE94C3-FICuS-01-8B','BA279BF7E1BE94C3-FICTS-01-6A','BA279BF7E1BE94C3-uuuuu-01-3A','InChI=1S/C14H15N3O3/c1-19-10-5-3-9-4-6-13(20-2)12(11(9)7-10)8-16-17-14(15)18/h3-8H,1-2H3,(H3,15,17,18)','InChIKey=CKYQOSLGJYJQAG-UHFFFAOYSA-N','COc1ccc2ccc(OC)c(/C=N/NC(N)=O)c2c1','1'),
	(116910,1,0,NULL,'Consistent with Molecular Formula','C12H10N2O6',278.2208,NULL,'45EE983C98C8628B-FICuS-01-6F','45EE983C98C8628B-FICTS-01-4E','45EE983C98C8628B-uuuuu-01-1E','InChI=1S/C12H10N2O6/c1-3-11(4-2)20-12(15)8-5-9(13(16)17)7-10(6-8)14(18)19/h1,5-7,11H,4H2,2H3','InChIKey=XKKNTNBDPSSVND-UHFFFAOYSA-N','C#CC(CC)OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(116911,0,0,'66591-32-0','Consistent with Molecular Formula','C12H14N2O6',282.2524,'3-Pentyl-3,5-dinitrobenzoate\n3-Pentanol, 3,5-dinitrobenzoate','60F3B9B59BF1CA8B-FICuS-01-88','60F3B9B59BF1CA8B-FICTS-01-67','60F3B9B59BF1CA8B-uuuuu-01-37','InChI=1S/C12H14N2O6/c1-3-11(4-2)20-12(15)8-5-9(13(16)17)7-10(6-8)14(18)19/h5-7,11H,3-4H2,1-2H3','InChIKey=XCFUOXLGQPIUEG-UHFFFAOYSA-N','CCC(CC)OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(116912,7,1,NULL,'Consistent with Molecular Formula','C38H39BrN2O7',715.6393,NULL,'F08C2CD52B804B03-FICuS-01-5B','F08C2CD52B804B03-FICTS-01-3A','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C15H13BrO3/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-9(15(17)18)14(16)13-11-6-4-3-5-10(11)7-8-12(13)19-2/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;3-8H,1-2H3,(H,17,18)/b;14-9+','InChIKey=NGBAAEGUAMLJQF-FMNFJHJGSA-N','COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43.COc1ccc2ccccc2c1/C(Br)=C(/C)C(=O)O','1'),
	(116913,0,0,'51111-30-9','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'091432EAB2D6525B-FICuS-01-4C','091432EAB2D6525B-FICTS-01-2B','091432EAB2D6525B-uuuuu-01-FB','InChI=1S/C12H18O3/c1-11(2)3-5-12(6-4-11)7-9(13)15-10(14)8-12/h3-8H2,1-2H3','InChIKey=ALLMSNNHIBSONY-UHFFFAOYSA-N','CC1(C)CCC2(CC1)CC(=O)OC(=O)C2',NULL),
	(116914,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a12) connected atoms =[ C Cl ]','C10H11ClHgO',383.2393,NULL,'8BD1FDCF6DA51EB7-FICuS-01-A8','8BD1FDCF6DA51EB7-FICTS-01-87','8BD1FDCF6DA51EB7-uuuuu-01-57','InChI=1S/C10H11O.ClH.Hg/c1-10(2)7-8-5-3-4-6-9(8)11-10;;/h3-6H,1,7H2,2H3;1H;/q;;+1/p-1','InChIKey=XLJJKJBHFXTGPA-UHFFFAOYSA-M','CC1(C[Hg]Cl)Cc2ccccc2O1','1'),
	(116915,0,0,'51111-28-5','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'F660FACD0B83A2B3-FICuS-01-7C','F660FACD0B83A2B3-FICTS-01-5B','F660FACD0B83A2B3-uuuuu-01-2B','InChI=1S/C12H20O4/c1-11(2)3-5-12(6-4-11,7-9(13)14)8-10(15)16/h3-8H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=AYBICQCXGRPBLK-UHFFFAOYSA-N','CC1(C)CCC(CC(=O)O)(CC(=O)O)CC1',NULL),
	(116916,0,0,'51111-15-0','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'8E1FBD1B79CD9868-FICuS-01-8A','8E1FBD1B79CD9868-FICTS-01-69','8E1FBD1B79CD9868-uuuuu-01-39','InChI=1S/C11H16O3/c1-10(2)3-5-11(6-4-10)7-8(12)14-9(11)13/h3-7H2,1-2H3','InChIKey=PLKAGUQVVVRJDW-UHFFFAOYSA-N','CC1(C)CCC2(CC1)CC(=O)OC2=O',NULL),
	(116917,0,0,NULL,'Consistent with Molecular Formula','C40H42O12',714.7646,NULL,'7ECCC4831B0CB6A2-FICuS-01-7C','7ECCC4831B0CB6A2-FICTS-01-5B','7ECCC4831B0CB6A2-uuuuu-01-2B','InChI=1S/C40H42O12/c1-17(2)33-27-13-19(5)35(37(49-23(9)43)29(27)15-31(47-21(7)41)39(33)51-25(11)45)36-20(6)14-28-30(38(36)50-24(10)44)16-32(48-22(8)42)40(52-26(12)46)34(28)18(3)4/h13-18H,1-12H3','InChIKey=MBTWPLWRPAVISC-UHFFFAOYSA-N','CC(=O)Oc1cc2c(OC(C)=O)c(-c3c(C)cc4c(C(C)C)c(OC(C)=O)c(OC(C)=O)cc4c3OC(C)=O)c(C)cc2c(C(C)C)c1OC(C)=O',NULL),
	(116918,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H30O6 in C30H34O6','C29H34?O7',494.5834,'Apogossypol\n[2,2\'-Binaphthalene]-1,1\',6,6\',7,7\'-hexol, 3,3\'-dimethyl- 5,5\'-bis(1-methylethyl)-, (+)-','974E6FCC581D0D0B-FICuS-01-7A','974E6FCC581D0D0B-FICTS-01-59','974E6FCC581D0D0B-uuuuu-01-29','InChI=1S/C28H30O6.CH4O/c1-11(2)21-15-7-13(5)23(25(31)17(15)9-19(29)27(21)33)24-14(6)8-16-18(26(24)32)10-20(30)28(34)22(16)12(3)4;1-2/h7-12,29-34H,1-6H3;2H,1H3','InChIKey=DDVSMQNLYHXDSK-UHFFFAOYSA-N','*.CO.Cc1cc2c(C(C)C)c(O)c(O)cc2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)cc2c1O',NULL),
	(116919,1,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'479A169F639D8151-FICuS-01-47','479A169F639D8151-FICTS-01-26','479A169F639D8151-uuuuu-01-F6','InChI=1S/C17H14O3/c18-15-10-16(19)17(20)14(15)9-8-12-6-3-5-11-4-1-2-7-13(11)12/h1-7,14H,8-10H2','InChIKey=LPFIGIHKQSSMDJ-UHFFFAOYSA-N','O=C1CC(=O)C(CCc2cccc3ccccc23)C1=O','1'),
	(116920,2,0,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'54458A0810C8EAF6-FICuS-01-58','54458A0810C8EAF6-FICTS-01-37','54458A0810C8EAF6-uuuuu-01-07','InChI=1S/C14H14O3/c1-9-12(15)11(14(17)13(9)16)8-7-10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3','InChIKey=YXGKJSKIXYVAEB-UHFFFAOYSA-N','CC1C(=O)C(=O)C(CCc2ccccc2)C1=O','1'),
	(116921,1,1,NULL,'Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'B3E6C8ED0B06E56E-FICuS-01-88','B3E6C8ED0B06E56E-FICTS-01-67','B3E6C8ED0B06E56E-uuuuu-01-37','InChI=1S/C20H16O3/c21-18-16(12-11-14-7-3-1-4-8-14)19(22)20(23)17(18)13-15-9-5-2-6-10-15/h1-10,13,16H,11-12H2','InChIKey=RIIOFXCSIBZUIM-UHFFFAOYSA-N','O=C1C(=O)C(CCc2ccccc2)C(=O)/C1=C/c1ccccc1','1'),
	(116922,2,0,NULL,'Consistent with Molecular Formula','C19H14O6',338.316,NULL,'4ABE57AF10F1986D-FICuS-01-79','4ABE57AF10F1986D-FICTS-01-58','4ABE57AF10F1986D-uuuuu-01-28','InChI=1S/C19H14O6/c20-15-13(16(21)17(22)14(15)18(23)19(24)25)9-8-11-6-3-5-10-4-1-2-7-12(10)11/h1-7,13-14H,8-9H2,(H,24,25)','InChIKey=BDDHKPIFPIJFSV-UHFFFAOYSA-N','O=C(O)C(=O)C1C(=O)C(=O)C(CCc2cccc3ccccc23)C1=O','1'),
	(116923,0,0,'23749-58-8','Consistent with Molecular Formula','C18H10N2O',270.2898,'7H-Benzimidazo[2,1-a]benz[de]isoquinolin-7-one','46DCC174135E892A-FICuS-01-59','46DCC174135E892A-FICTS-01-38','46DCC174135E892A-uuuuu-01-08','InChI=1S/C18H10N2O/c21-18-13-8-4-6-11-5-3-7-12(16(11)13)17-19-14-9-1-2-10-15(14)20(17)18/h1-10H','InChIKey=NZBSAAMEZYOGBA-UHFFFAOYSA-N','O=c1c2cccc3cccc(c32)c2nc3ccccc3n12',NULL),
	(116924,0,0,NULL,'Consistent with Molecular Formula','C21H14N2O3',342.3532,NULL,'A0611B95895DB427-FICuS-01-49','A0611B95895DB427-FICTS-01-28','A0611B95895DB427-uuuuu-01-F8','InChI=1S/C21H14N2O3/c1-2-26-21(25)13-9-10-17-16(11-13)22-19-14-7-3-5-12-6-4-8-15(18(12)14)20(24)23(17)19/h3-11H,2H2,1H3','InChIKey=KWWIZDUQFXMGOJ-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)nc1c3cccc4cccc(c(=O)n21)c43',NULL),
	(116925,0,0,NULL,'Consistent with Molecular Formula','C21H15NO4',345.3538,NULL,'5E077170F819C144-FICuS-01-3B','5E077170F819C144-FICTS-01-1A','5E077170F819C144-uuuuu-01-EA','InChI=1S/C21H15NO4/c1-2-26-21(25)14-9-11-15(12-10-14)22-19(23)16-7-3-5-13-6-4-8-17(18(13)16)20(22)24/h3-12H,2H2,1H3','InChIKey=YLXJBDFGASQIGU-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2C(=O)c3cccc4cccc(c34)C2=O)cc1',NULL),
	(116926,0,0,NULL,'Consistent with Molecular Formula','C21H14N2O6',390.3514,NULL,'94823288EB888B19-FICuS-01-4E','94823288EB888B19-FICTS-01-2D','94823288EB888B19-uuuuu-01-FD','InChI=1S/C21H14N2O6/c1-2-29-21(26)13-9-10-16(17(11-13)23(27)28)22-19(24)14-7-3-5-12-6-4-8-15(18(12)14)20(22)25/h3-11H,2H2,1H3','InChIKey=VKQQGPHKMIVLHZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2C(=O)c3cccc4cccc(c34)C2=O)c([N+](=O)[O-])c1',NULL),
	(116927,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O3S2',285.3352,NULL,'3779ACBA11A937B4-FICuS-01-64','DF3332B44E8D515E-FICTS-01-46','3779ACBA11A937B4-uuuuu-01-13','InChI=1S/C10H11N3O3S2/c1-6-9(14)13-10(17-6)12-7-2-4-8(5-3-7)18(11,15)16/h2-6H,1H3,(H2,11,15,16)(H,12,13,14)','InChIKey=VYDBXEWEPSTSTA-UHFFFAOYSA-N','CC1SC(Nc2ccc(S(N)(=O)=O)cc2)=NC1=O','1'),
	(116928,0,0,NULL,'Consistent with Molecular Formula','C20H26N4O8S2',514.5674,NULL,'B840D00256570FCC-FICuS-01-4E','B840D00256570FCC-FICTS-01-2D','B840D00256570FCC-uuuuu-01-FD','InChI=1S/C20H26N4O8S2/c25-13-11-21-33(29,30)17-5-1-15(2-6-17)23-19(27)9-10-20(28)24-16-3-7-18(8-4-16)34(31,32)22-12-14-26/h1-8,21-22,25-26H,9-14H2,(H,23,27)(H,24,28)','InChIKey=SPMSGHNMXPXIFB-UHFFFAOYSA-N','O=C(CCC(=O)Nc1ccc(S(=O)(=O)NCCO)cc1)Nc1ccc(S(=O)(=O)NCCO)cc1',NULL),
	(116929,2,0,NULL,'Consistent with Molecular Formula','C21H28N4O8S2',528.5942,NULL,'E91767651DE3E79F-FICuS-01-6D','E91767651DE3E79F-FICTS-01-4C','E91767651DE3E79F-uuuuu-01-1C','InChI=1S/C21H28N4O8S2/c1-14(26)12-22-34(30,31)18-7-3-16(4-8-18)24-20(28)11-21(29)25-17-5-9-19(10-6-17)35(32,33)23-13-15(2)27/h3-10,14-15,22-23,26-27H,11-13H2,1-2H3,(H,24,28)(H,25,29)','InChIKey=GJZMDOJSBOFCNI-UHFFFAOYSA-N','CC(O)CNS(=O)(=O)c1ccc(NC(=O)CC(=O)Nc2ccc(S(=O)(=O)NCC(C)O)cc2)cc1','1'),
	(116930,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O4S',286.3452,NULL,'C517C7A93F487D35-FICuS-01-63','C517C7A93F487D35-FICTS-01-42','C517C7A93F487D35-uuuuu-01-12','InChI=1S/C12H18N2O4S/c1-9(2)12(16)14-10-3-5-11(6-4-10)19(17,18)13-7-8-15/h3-6,9,13,15H,7-8H2,1-2H3,(H,14,16)','InChIKey=RMHWEMAWLDUVOE-UHFFFAOYSA-N','CC(C)C(=O)Nc1ccc(S(=O)(=O)NCCO)cc1',NULL),
	(116931,0,0,NULL,'Consistent with Molecular Formula','C15H24N2O4S',328.4256,NULL,'52A145C517827E95-FICuS-01-3D','52A145C517827E95-FICTS-01-1C','52A145C517827E95-uuuuu-01-EC','InChI=1S/C15H24N2O4S/c1-11(2)9-14(18)17-12-5-7-13(8-6-12)22(20,21)16-10-15(3,4)19/h5-8,11,16,19H,9-10H2,1-4H3,(H,17,18)','InChIKey=MQQNHCDCYSQQDK-UHFFFAOYSA-N','CC(C)CC(=O)Nc1ccc(S(=O)(=O)NCC(C)(C)O)cc1',NULL),
	(116932,0,0,NULL,'Consistent with Molecular Formula','C20H25N3O6S2',467.554,NULL,'865745F7935E3130-FICuS-01-34','865745F7935E3130-FICTS-01-13','865745F7935E3130-uuuuu-01-E3','InChI=1S/C20H25N3O6S2/c1-2-3-20(24)21-16-4-8-18(9-5-16)30(25,26)22-17-6-10-19(11-7-17)31(27,28)23-12-14-29-15-13-23/h4-11,22H,2-3,12-15H2,1H3,(H,21,24)','InChIKey=MCSYODMAAIPPFG-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(S(=O)(=O)Nc2ccc(S(=O)(=O)N3CCOCC3)cc2)cc1',NULL),
	(116933,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO3S',261.7227,NULL,'CD3073A42D9F976F-FICuS-01-71','CD3073A42D9F976F-FICTS-01-50','CD3073A42D9F976F-uuuuu-01-20','InChI=1S/C10H12ClNO3S/c1-3-12(8(2)13)9-4-6-10(7-5-9)16(11,14)15/h4-7H,3H2,1-2H3','InChIKey=XBQDEWMWQULLEO-UHFFFAOYSA-N','CCN(C(C)=O)c1ccc(S(=O)(=O)Cl)cc1',NULL),
	(116934,0,0,'39169-92-1','Consistent with Molecular Formula','C9H10ClNO3S',247.6959,NULL,'713DB1A73DA2FAF8-FICuS-01-80','713DB1A73DA2FAF8-FICTS-01-5F','713DB1A73DA2FAF8-uuuuu-01-2F','InChI=1S/C9H10ClNO3S/c1-7(12)11(2)8-3-5-9(6-4-8)15(10,13)14/h3-6H,1-2H3','InChIKey=FJXBSNLZPGJSAT-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(S(=O)(=O)Cl)cc1',NULL),
	(116935,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO3S',275.7495,NULL,'DC021DDF3939218C-FICuS-01-65','DC021DDF3939218C-FICTS-01-44','DC021DDF3939218C-uuuuu-01-14','InChI=1S/C11H14ClNO3S/c1-8(2)7-11(14)13-9-3-5-10(6-4-9)17(12,15)16/h3-6,8H,7H2,1-2H3,(H,13,14)','InChIKey=LVLTUAJVVSTSQX-UHFFFAOYSA-N','CC(C)CC(=O)Nc1ccc(S(=O)(=O)Cl)cc1',NULL),
	(116936,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO3S',261.7227,NULL,'5D894B9999A8E10F-FICuS-01-70','5D894B9999A8E10F-FICTS-01-4F','5D894B9999A8E10F-uuuuu-01-1F','InChI=1S/C10H12ClNO3S/c1-7(2)10(13)12-8-3-5-9(6-4-8)16(11,14)15/h3-7H,1-2H3,(H,12,13)','InChIKey=NEGMKGRTTKHKFH-UHFFFAOYSA-N','CC(C)C(=O)Nc1ccc(S(=O)(=O)Cl)cc1',NULL),
	(116937,0,0,'30082-52-1','Consistent with Molecular Formula','C24H19NO2',353.4196,NULL,'23B6FBD27FCD7B3C-FICuS-01-95','23B6FBD27FCD7B3C-FICTS-01-74','23B6FBD27FCD7B3C-uuuuu-01-44','InChI=1S/C24H19NO2/c1-27-24(26)21-17-22(18-11-5-2-6-12-18)25(20-15-9-4-10-16-20)23(21)19-13-7-3-8-14-19/h2-17H,1H3','InChIKey=CPODSSMPRUTXSV-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccccc2)n(-c2ccccc2)c1-c1ccccc1',NULL),
	(116938,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'B4A3F3549339BF1B-FICuS-01-66','B4A3F3549339BF1B-FICTS-01-45','B4A3F3549339BF1B-uuuuu-01-15','InChI=1S/C17H15NO2/c1-11-10-15(17(19)20)12(2)18(11)16-9-5-7-13-6-3-4-8-14(13)16/h3-10H,1-2H3,(H,19,20)','InChIKey=CKCQDAXSKFNASS-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C)n1-c1cccc2ccccc12',NULL),
	(116939,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'4E441BBA54A7243D-FICuS-01-5C','4E441BBA54A7243D-FICTS-01-3B','4E441BBA54A7243D-uuuuu-01-0B','InChI=1S/C18H22N2O2/c1-9-7-11(3)17(19)13(5)15(9)16-10(2)8-12(4)18(14(16)6)20(21)22/h7-8H,19H2,1-6H3','InChIKey=LOVAKFLMFLVAHH-UHFFFAOYSA-N','Cc1cc(C)c(-c2c(C)cc(C)c([N+](=O)[O-])c2C)c(C)c1N',NULL),
	(116940,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O6',458.4294,NULL,'99FD155D4769550B-FICuS-01-58','99FD155D4769550B-FICTS-01-37','99FD155D4769550B-uuuuu-01-07','InChI=1S/C24H18N4O6/c1-13(29)25-19-11-9-15-17(5-3-7-21(15)27(31)32)23(19)24-18-6-4-8-22(28(33)34)16(18)10-12-20(24)26-14(2)30/h3-12H,1-2H3,(H,25,29)(H,26,30)','InChIKey=HJROUXUOYTYMDG-UHFFFAOYSA-N','CC(=O)Nc1ccc2c([N+](=O)[O-])cccc2c1-c1c(NC(C)=O)ccc2c([N+](=O)[O-])cccc12',NULL),
	(116941,0,0,'60410-97-1','Consistent with Molecular Formula','C18H24N2',268.401,'[1,1\'-Biphenyl]-3,3\'-diamine, 2,2\',4,4\',6,6\'-hexamethyl-','8130F224E4824162-FICuS-01-21','8130F224E4824162-FICTS-01-00','8130F224E4824162-uuuuu-01-D0','InChI=1S/C18H24N2/c1-9-7-11(3)17(19)13(5)15(9)16-10(2)8-12(4)18(20)14(16)6/h7-8H,19-20H2,1-6H3','InChIKey=FDKSOTQXIQYHOW-UHFFFAOYSA-N','Cc1cc(C)c(-c2c(C)cc(C)c(N)c2C)c(C)c1N',NULL),
	(116942,3,0,NULL,'Consistent with Molecular Formula','C17H21BrN2O6',429.2667,NULL,'427618105464ABAB-FICuS-01-3D','427618105464ABAB-FICTS-01-1C','427618105464ABAB-uuuuu-01-EC','InChI=1S/C17H21BrN2O6/c1-9(2)11-5-4-10(3)8-14(11)26-17(21)15-12(19(22)23)6-7-13(16(15)18)20(24)25/h6-7,9-11,14H,4-5,8H2,1-3H3','InChIKey=KVKGRLYTNKKQPA-UHFFFAOYSA-N','CC1CCC(C(C)C)C(OC(=O)c2c([N+](=O)[O-])ccc([N+](=O)[O-])c2Br)C1','1'),
	(116943,0,0,NULL,'Consistent with Molecular Formula','C14H14O7',294.2604,NULL,'1AC15E6BB1422048-FICuS-01-46','1AC15E6BB1422048-FICTS-01-25','1AC15E6BB1422048-uuuuu-01-F5','InChI=1S/C14H14O7/c1-5(2)6-7-8(14(18)21-13(7)17)9(12(15)16)11(20-4)10(6)19-3/h5H,1-4H3,(H,15,16)','InChIKey=OZCYXQIBKKXZMC-UHFFFAOYSA-N','COc1c(OC)c(C(C)C)c2c(c1C(=O)O)C(=O)OC2=O',NULL),
	(116944,0,0,'530-53-0','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'5B24BE1B2D24EF7F-FICuS-01-82','5B24BE1B2D24EF7F-FICTS-01-61','5B24BE1B2D24EF7F-uuuuu-01-31','InChI=1S/C11H10N2O/c14-11-8-4-1-2-5-9(8)12-10-6-3-7-13(10)11/h1-2,4-5H,3,6-7H2','InChIKey=VARHXCYGZKSOOO-UHFFFAOYSA-N','O=c1c2ccccc2nc2n1CCC2',NULL),
	(116945,0,0,NULL,'Consistent with Molecular Formula','C38H38O12',686.711,NULL,'F47B1929BED609FC-FICuS-01-82','F47B1929BED609FC-FICTS-01-61','F47B1929BED609FC-uuuuu-01-31','InChI=1S/C38H38O12/c1-13(2)19-23-25-27(35(45-11)33(19)43-9)37(41)49-31(25)21(15(5)29(23)47-17(7)39)22-16(6)30(48-18(8)40)24-20(14(3)4)34(44-10)36(46-12)28-26(24)32(22)50-38(28)42/h13-14H,1-12H3','InChIKey=YAZLLXMZNSDJHX-UHFFFAOYSA-N','COc1c(OC)c(C(C)C)c2c(OC(C)=O)c(C)c(-c3c(C)c(OC(C)=O)c4c(C(C)C)c(OC)c(OC)c5c4c3OC5=O)c3c2c1C(=O)O3',NULL),
	(116946,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'0C879C03B0842C13-FICuS-01-3F','43757D31DC55665D-FICTS-01-2E','0C879C03B0842C13-uuuuu-01-EE','InChI=1S/C17H16N2O2/c20-17-14-9-4-5-10-15(14)18-16(19-17)11-6-12-21-13-7-2-1-3-8-13/h1-5,7-10H,6,11-12H2,(H,18,19,20)','InChIKey=MUTCJYAYKHLLAY-UHFFFAOYSA-N','O=c1nc(CCCOc2ccccc2)[nH]c2ccccc12',NULL),
	(116947,0,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'3ED0B8AD92F1E661-FICuS-01-76','3ED0B8AD92F1E661-FICTS-01-55','3ED0B8AD92F1E661-uuuuu-01-25','InChI=1S/C11H16O3/c1-11(2,12)8-6-5-7-9(13-3)10(8)14-4/h5-7,12H,1-4H3','InChIKey=QBHYYRNYYWZERD-UHFFFAOYSA-N','COc1cccc(C(C)(C)O)c1OC',NULL),
	(116948,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'876E85732E412C31-FICuS-01-3D','876E85732E412C31-FICTS-01-1C','876E85732E412C31-uuuuu-01-EC','InChI=1S/C17H18N2O3/c18-17(21)14-9-4-5-10-15(14)19-16(20)11-6-12-22-13-7-2-1-3-8-13/h1-5,7-10H,6,11-12H2,(H2,18,21)(H,19,20)','InChIKey=QSMXCBLORUGNJL-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)CCCOc1ccccc1',NULL),
	(116949,0,0,NULL,'Consistent with Molecular Formula','C8H9BrClNO2S',298.5816,NULL,'0B71F2B7AA8A7CBD-FICuS-01-8D','0B71F2B7AA8A7CBD-FICTS-01-6C','0B71F2B7AA8A7CBD-uuuuu-01-3C','InChI=1S/C8H9BrClNO2S/c9-7-1-3-8(4-2-7)14(12,13)11-6-5-10/h1-4,11H,5-6H2','InChIKey=IQQUVNLTSMUXLK-UHFFFAOYSA-N','O=S(=O)(NCCCl)c1ccc(Br)cc1',NULL),
	(116950,0,0,NULL,'Consistent with Molecular Formula','C10H14BrNO3S',308.1895,NULL,'8A841852283457C5-FICuS-01-31','8A841852283457C5-FICTS-01-10','8A841852283457C5-uuuuu-01-E0','InChI=1S/C10H14BrNO3S/c1-10(2,13)7-12-16(14,15)9-5-3-8(11)4-6-9/h3-6,12-13H,7H2,1-2H3','InChIKey=OAOAWGIZSFSPBT-UHFFFAOYSA-N','CC(C)(O)CNS(=O)(=O)c1ccc(Br)cc1',NULL),
	(116951,2,0,NULL,'Consistent with Molecular Formula','C38H46O8',630.7766,NULL,'A39C929337D9A130-FICuS-01-4A','A39C929337D9A130-FICTS-01-29','A39C929337D9A130-uuuuu-01-F9','InChI=1S/C38H46O8/c1-13-43-35-23(17(3)4)21-15-19(7)25(31-27(21)29(33(35)39-9)37(41-11)45-31)26-20(8)16-22-24(18(5)6)36(44-14-2)34(40-10)30-28(22)32(26)46-38(30)42-12/h15-18,37-38H,13-14H2,1-12H3','InChIKey=HGMBTJKFWZXWNF-UHFFFAOYSA-N','CCOc1c(OC)c2c3c(c(-c4c(C)cc5c(C(C)C)c(OCC)c(OC)c6c5c4OC6OC)c(C)cc3c1C(C)C)OC2OC','1'),
	(116952,2,0,NULL,'Consistent with Molecular Formula','C48H54N4O6',782.9778,NULL,'68574D3FFE449C79-FICuS-01-71','68574D3FFE449C79-FICTS-01-50','68574D3FFE449C79-uuuuu-01-20','InChI=1S/C48H54N4O6/c1-9-19-31-33-25-27(5)35(43-37(33)39(45(53-7)41(31)55-11-3)47(57-43)51-49-29-21-15-13-16-22-29)36-28(6)26-34-32(20-10-2)42(56-12-4)46(54-8)40-38(34)44(36)58-48(40)52-50-30-23-17-14-18-24-30/h13-18,21-26,47-52H,9-12,19-20H2,1-8H3','InChIKey=SDZBMDZYUZHRHS-UHFFFAOYSA-N','CCCc1c(OCC)c(OC)c2c3c(c(-c4c(C)cc5c(CCC)c(OCC)c(OC)c6c5c4OC6NNc4ccccc4)c(C)cc13)OC2NNc1ccccc1','1'),
	(116953,2,0,NULL,'Consistent with Molecular Formula','C38H46O8',630.7766,NULL,'0B31EA3F4A291849-FICuS-01-52','0B31EA3F4A291849-FICTS-01-31','0B31EA3F4A291849-uuuuu-01-01','InChI=1S/C38H46O8/c1-11-15-21-23-17-19(5)25(33-27(23)29(37(41-9)45-33)35(39-7)31(21)43-13-3)26-20(6)18-24-22(16-12-2)32(44-14-4)36(40-8)30-28(24)34(26)46-38(30)42-10/h17-18,37-38H,11-16H2,1-10H3','InChIKey=AXRWHZSDLDLBJK-UHFFFAOYSA-N','CCCc1c(OCC)c(OC)c2c3c(c(-c4c(C)cc5c(CCC)c(OCC)c(OC)c6c5c4OC6OC)c(C)cc13)OC2OC','1'),
	(116954,0,0,'4676-58-8','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'3806D5514F84F815-FICuS-01-41','3806D5514F84F815-FICTS-01-20','3806D5514F84F815-uuuuu-01-F0','InChI=1S/C14H16O2/c1-9-5-11-7-13(15-3)14(16-4)8-12(11)6-10(9)2/h5-8H,1-4H3','InChIKey=DVLHJCSVJIHUCL-UHFFFAOYSA-N','COc1cc2cc(C)c(C)cc2cc1OC',NULL),
	(116955,4,0,NULL,'Consistent with Molecular Formula','C22H20Br2O',460.2074,NULL,'90684E9A50FFF889-FICuS-01-71','90684E9A50FFF889-FICTS-01-50','90684E9A50FFF889-uuuuu-01-20','InChI=1S/C22H20Br2O/c1-13-17-18(14(2)20(24)19(13)23)22(16-11-7-4-8-12-16)25-21(17)15-9-5-3-6-10-15/h3-14,19-20H,1-2H3','InChIKey=BGSVBYYZBVGWBJ-UHFFFAOYSA-N','CC1c2c(-c3ccccc3)oc(-c3ccccc3)c2C(C)C(Br)C1Br','1'),
	(116956,1,0,NULL,'Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'43D08B3963B3AA3A-FICuS-01-5C','43D08B3963B3AA3A-FICTS-01-3B','43D08B3963B3AA3A-uuuuu-01-0B','InChI=1S/C13H16O5/c1-8(6-12(14)15)13(16)9-4-5-10(17-2)11(7-9)18-3/h4-5,7-8H,6H2,1-3H3,(H,14,15)','InChIKey=CCRYSGYQKBCXFI-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)CC(=O)O)cc1OC','1'),
	(116957,0,0,NULL,'Consistent with Molecular Formula','C13H13IO2',328.149,NULL,'52537E0E61D4915C-FICuS-01-48','52537E0E61D4915C-FICTS-01-27','52537E0E61D4915C-uuuuu-01-F7','InChI=1S/C13H13IO2/c1-8-4-9-6-12(15-2)13(16-3)7-10(9)5-11(8)14/h4-7H,1-3H3','InChIKey=COIACDGYJHNEAI-UHFFFAOYSA-N','COc1cc2cc(C)c(I)cc2cc1OC',NULL),
	(116958,0,0,'58698-35-4','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'6411206CEC654B44-FICuS-01-3F','6411206CEC654B44-FICTS-01-1E','6411206CEC654B44-uuuuu-01-EE','InChI=1S/C12H12N2O2/c1-16-11-7-9-5-3-2-4-8(9)6-10(11)12(15)14-13/h2-7H,13H2,1H3,(H,14,15)','InChIKey=CTKACORQPVVYIO-UHFFFAOYSA-N','COc1cc2ccccc2cc1C(=O)NN',NULL),
	(116959,0,0,NULL,'Consistent with Molecular Formula','C34H34O8',570.6378,NULL,'0D91868F127EFCA3-FICuS-01-6D','0D91868F127EFCA3-FICTS-01-4C','0D91868F127EFCA3-uuuuu-01-1C','InChI=1S/C34H34O8/c1-13(2)19-17-11-15(5)21(27-23(17)25(33(35)41-27)31(39-9)29(19)37-7)22-16(6)12-18-20(14(3)4)30(38-8)32(40-10)26-24(18)28(22)42-34(26)36/h11-14H,1-10H3','InChIKey=AYZDJBYKZLUCRE-UHFFFAOYSA-N','COc1c(OC)c2c3c(c(-c4c(C)cc5c(C(C)C)c(OC)c(OC)c6c5c4OC6=O)c(C)cc3c1C(C)C)OC2=O',NULL),
	(116960,2,0,'31591-07-8','Consistent with Molecular Formula','C36H42O8',602.723,NULL,'B930A1B07C0D814C-FICuS-01-57','B930A1B07C0D814C-FICTS-01-36','B930A1B07C0D814C-uuuuu-01-06','InChI=1S/C36H42O8/c1-15(2)21-19-13-17(5)23(29-25(19)27(35(41-11)43-29)33(39-9)31(21)37-7)24-18(6)14-20-22(16(3)4)32(38-8)34(40-10)28-26(20)30(24)44-36(28)42-12/h13-16,35-36H,1-12H3','InChIKey=UWDFASQFKMYRRO-UHFFFAOYSA-N','COc1c(OC)c2c3c(c(-c4c(C)cc5c(C(C)C)c(OC)c(OC)c6c5c4OC6OC)c(C)cc3c1C(C)C)OC2OC','1'),
	(116961,0,0,NULL,'Consistent with Molecular Formula','C21H38ClNO',355.9903,NULL,'817011AB314C2936-FICuS-01-2B','817011AB314C2936-FICTS-01-0A','818CB64E0EC1F078-uuuuu-01-19','InChI=1S/C21H37NO.ClH/c1-6-8-13-22(14-9-7-2)15-10-16-23-21-17-19(5)11-12-20(21)18(3)4;/h11-12,17-18H,6-10,13-16H2,1-5H3;1H','InChIKey=MCNOLFHMKPXPHT-UHFFFAOYSA-N','CCCCN(CCCC)CCCOc1cc(C)ccc1C(C)C.Cl',NULL),
	(116962,0,0,NULL,'Consistent with Molecular Formula','C16H28ClNO',285.8563,NULL,'8A2B973677EE658F-FICuS-01-6E','8A2B973677EE658F-FICTS-01-4D','8AD730D34863BCC1-uuuuu-01-12','InChI=1S/C16H27NO.ClH/c1-6-17(7-2)10-11-18-16-12-15(13(3)4)9-8-14(16)5;/h8-9,12-13H,6-7,10-11H2,1-5H3;1H','InChIKey=TZLZIAVQCLOFAG-UHFFFAOYSA-N','CCN(CC)CCOc1cc(C(C)C)ccc1C.Cl',NULL),
	(116963,0,0,'32599-09-0','Consistent with Molecular Formula','C13H22ClNO2',259.7753,'Triethylamine, 2-(o-methoxyphenoxy)-, hydrochloride','D38F184E63910F3D-FICuS-01-5E','D38F184E63910F3D-FICTS-01-3D','D373BFAB5C1CD673-uuuuu-01-32','InChI=1S/C13H21NO2.ClH/c1-4-14(5-2)10-11-16-13-9-7-6-8-12(13)15-3;/h6-9H,4-5,10-11H2,1-3H3;1H','InChIKey=VUZKURMHQUAVFR-UHFFFAOYSA-N','CCN(CC)CCOc1ccccc1OC.Cl',NULL),
	(116964,0,0,'14233-26-2','Consistent with Molecular Formula','C12H19BrClNO',308.6452,NULL,'AFE1CEEC53F8FEE3-FICuS-01-BD','AFE1CEEC53F8FEE3-FICTS-01-9C','AF1D69096C7527AD-uuuuu-01-1D','InChI=1S/C12H18BrNO.ClH/c1-3-14(4-2)9-10-15-12-7-5-11(13)6-8-12;/h5-8H,3-4,9-10H2,1-2H3;1H','InChIKey=SLVIJUCNRKCUHT-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(Br)cc1.Cl',NULL),
	(116965,0,0,'32599-11-4','Consistent with Molecular Formula','C13H22ClNO2',259.7753,NULL,'79D0F8090D141ED3-FICuS-01-58','79D0F8090D141ED3-FICTS-01-37','792C5FEC3299C79D-uuuuu-01-2C','InChI=1S/C13H21NO2.ClH/c1-4-14(5-2)9-10-16-13-8-6-7-12(11-13)15-3;/h6-8,11H,4-5,9-10H2,1-3H3;1H','InChIKey=SRBNYXDGDAJHBE-UHFFFAOYSA-N','CCN(CC)CCOc1cccc(OC)c1.Cl',NULL),
	(116966,0,0,'32599-13-6','Consistent with Molecular Formula','C13H22ClNO2',259.7753,NULL,'645DAAF5F635F653-FICuS-01-6F','645DAAF5F635F653-FICTS-01-4E','64A10D10C9B82F1D-uuuuu-01-0A','InChI=1S/C13H21NO2.ClH/c1-4-14(5-2)10-11-16-13-8-6-12(15-3)7-9-13;/h6-9H,4-5,10-11H2,1-3H3;1H','InChIKey=SKTZPQJZCRJJEL-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(OC)cc1.Cl',NULL),
	(116967,0,0,NULL,'Consistent with Molecular Formula','C12H20ClNO2',245.7485,NULL,'1CECE39E747A32C4-FICuS-01-78','1CECE39E747A32C4-FICTS-01-57','1C10447B4BF7EB8A-uuuuu-01-1F','InChI=1S/C12H19NO2.ClH/c1-3-13(4-2)8-9-15-12-7-5-6-11(14)10-12;/h5-7,10,14H,3-4,8-9H2,1-2H3;1H','InChIKey=YNFRVIRXWMGOHY-UHFFFAOYSA-N','CCN(CC)CCOc1cccc(O)c1.Cl',NULL),
	(116968,0,0,NULL,'Consistent with Molecular Formula','C20H26O',282.4248,NULL,'21BF864D16435E30-FICuS-01-43','21BF864D16435E30-FICTS-01-22','21BF864D16435E30-uuuuu-01-F2','InChI=1S/C20H26O/c1-13(2)17-9-7-15(5)11-19(17)21-20-12-16(6)8-10-18(20)14(3)4/h7-14H,1-6H3','InChIKey=YCUFSWSSTPKFHC-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(Oc2cc(C)ccc2C(C)C)c1',NULL),
	(116969,2,0,'1096-50-0','Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'79DF39029788560C-FICuS-01-4D','79DF39029788560C-FICTS-01-2C','79DF39029788560C-uuuuu-01-FC','InChI=1S/C21H16O2/c22-20(14-7-3-1-4-8-14)18-16-11-12-17(13-16)19(18)21(23)15-9-5-2-6-10-15/h1-12,16-17H,13H2','InChIKey=VDDCUTMLBCPIDY-UHFFFAOYSA-N','O=C(C1=C(C(=O)c2ccccc2)C2C=CC1C2)c1ccccc1','1'),
	(116970,0,0,'27720-54-3','Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'0FD9CE7D518F29F8-FICuS-01-8A','0FD9CE7D518F29F8-FICTS-01-69','0FD9CE7D518F29F8-uuuuu-01-39','InChI=1S/C22H20O2/c1-15-13-19(21(23)17-9-5-3-6-10-17)20(14-16(15)2)22(24)18-11-7-4-8-12-18/h3-12H,13-14H2,1-2H3','InChIKey=KDMUAKAUTZXNHO-UHFFFAOYSA-N','CC1=C(C)CC(C(=O)c2ccccc2)=C(C(=O)c2ccccc2)C1',NULL),
	(116971,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O8S3',458.4752,NULL,'58299519577A2466-FICuS-01-2D','58299519577A2466-FICTS-01-0C','58299519577A2466-uuuuu-01-DC','InChI=1S/C16H14N2O8S3/c17-10-1-3-11(4-2-10)27(19,20)18-15-7-8-16(29(24,25)26)13-6-5-12(9-14(13)15)28(21,22)23/h1-9,18H,17H2,(H,21,22,23)(H,24,25,26)','InChIKey=NRBWHTIACQRKLR-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc(S(=O)(=O)O)c3ccc(S(=O)(=O)O)cc23)cc1',NULL),
	(116972,1,0,'19825-62-8','Consistent with Molecular Formula','C17H22O2',258.3596,NULL,'B77799654CF5FE21-FICuS-01-6B','B77799654CF5FE21-FICTS-01-4A','B77799654CF5FE21-uuuuu-01-1A','InChI=1S/C17H22O2/c1-10-5-6-13-12(7-10)16-14(18)8-11(2)9-15(16)19-17(13,3)4/h8-10,18H,5-7H2,1-4H3','InChIKey=WIVRCLNIDINBEF-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)OC(C)(C)C1=C2CC(C)CC1','1'),
	(116973,1,0,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,NULL,'E93DC882DD81B382-FICuS-01-71','E93DC882DD81B382-FICTS-01-50','E93DC882DD81B382-uuuuu-01-20','InChI=1S/C19H22O3/c1-3-4-5-6-13-10-16(20)18-15-9-12(2)7-8-14(15)19(21)22-17(18)11-13/h7-9,13H,3-6,10-11H2,1-2H3','InChIKey=PBCMMDFIPLKQMZ-UHFFFAOYSA-N','CCCCCC1CC(=O)c2c(oc(=O)c3ccc(C)cc23)C1','1'),
	(116974,1,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'D4DF1008F9064B4A-FICuS-01-62','D4DF1008F9064B4A-FICTS-01-41','D4DF1008F9064B4A-uuuuu-01-11','InChI=1S/C20H23NO2/c1-3-4-5-6-7-11-16(2)23-20(22)21-19-15-10-13-17-12-8-9-14-18(17)19/h8-10,12-16H,3-6H2,1-2H3,(H,21,22)','InChIKey=KHTYYUDNHWACKJ-UHFFFAOYSA-N','CCCCCC#CC(C)OC(=O)Nc1cccc2ccccc12','1'),
	(116975,0,0,NULL,'Consistent with Molecular Formula','C29H34O2',414.5864,NULL,'5585324A99F35FE2-FICuS-01-55','5585324A99F35FE2-FICTS-01-34','5585324A99F35FE2-uuuuu-01-04','InChI=1S/C29H34O2/c1-6-7-9-14-24-16-18-27(31-20-23-12-10-8-11-13-23)28(29(24)30-5)26-19-22(4)15-17-25(26)21(2)3/h8,10-13,15-19H,2,6-7,9,14,20H2,1,3-5H3','InChIKey=LIUOLNZSZQKAMD-UHFFFAOYSA-N','C=C(C)c1ccc(C)cc1-c1c(OCc2ccccc2)ccc(CCCCC)c1OC',NULL),
	(116976,0,0,'59156-35-3','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'D7388D31AD71C6EF-FICuS-01-7E','D7388D31AD71C6EF-FICTS-01-5D','D7388D31AD71C6EF-uuuuu-01-2D','InChI=1S/C13H12O3/c14-10-6-3-7-11-12(10)8-4-1-2-5-9(8)13(15)16-11/h3,6-7,14H,1-2,4-5H2','InChIKey=FPHRSNKCZKXOGR-UHFFFAOYSA-N','O=c1oc2cccc(O)c2c2c1CCCC2',NULL),
	(116977,1,0,NULL,'Consistent with Molecular Formula','C12H15BrO4',303.1521,NULL,'B5494496C224F7DE-FICuS-01-63','B5494496C224F7DE-FICTS-01-42','B5494496C224F7DE-uuuuu-01-12','InChI=1S/C12H15BrO4/c1-7(4-12(14)15)8-5-10(16-2)11(17-3)6-9(8)13/h5-7H,4H2,1-3H3,(H,14,15)','InChIKey=DZOJROCOTSTFON-UHFFFAOYSA-N','COc1cc(Br)c(C(C)CC(=O)O)cc1OC','1'),
	(116978,3,0,NULL,'Consistent with Molecular Formula','C26H32O2',376.5376,NULL,'11C099A061007BAE-FICuS-01-45','11C099A061007BAE-FICTS-01-24','11C099A061007BAE-uuuuu-01-F4','InChI=1S/C26H32O2/c1-16-7-9-20-19(13-16)18-11-12-26(15-23(18)27-24(20,3)4)21-10-8-17(2)14-22(21)25(5,6)28-26/h7-10,13-14,18,23H,11-12,15H2,1-6H3','InChIKey=UAUVOJIBSVNQRL-UHFFFAOYSA-N','Cc1ccc2c(c1)C1CCC3(CC1OC2(C)C)OC(C)(C)c1cc(C)ccc13','1'),
	(116979,0,0,NULL,'Consistent with Molecular Formula','C28H34O3',418.5748,NULL,'E11193C1C7783113-FICuS-01-30','E11193C1C7783113-FICTS-01-0F','E11193C1C7783113-uuuuu-01-DF','InChI=1S/C28H34O3/c1-5-6-8-13-22-15-17-25(29)26(27(22)31-19-21-11-9-7-10-12-21)23-18-20(2)14-16-24(23)28(3,4)30/h7,9-12,14-18,29-30H,5-6,8,13,19H2,1-4H3','InChIKey=MLNIMTZQIHTLMT-UHFFFAOYSA-N','CCCCCc1ccc(O)c(-c2cc(C)ccc2C(C)(C)O)c1OCc1ccccc1',NULL),
	(116980,0,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'3075741B4453CF63-FICuS-01-36','3075741B4453CF63-FICTS-01-15','3075741B4453CF63-uuuuu-01-E5','InChI=1S/C19H20O3/c1-3-4-5-6-13-8-10-16-17(18(13)20)15-11-12(2)7-9-14(15)19(21)22-16/h7-11,20H,3-6H2,1-2H3','InChIKey=FAZZDIXUGLXTAN-UHFFFAOYSA-N','CCCCCc1ccc2oc(=O)c3ccc(C)cc3c2c1O',NULL),
	(116981,0,0,NULL,'Consistent with Molecular Formula','C14H18BrNO3',328.2051,NULL,'7E9ABF36B44634E0-FICuS-01-6A','7E9ABF36B44634E0-FICTS-01-49','7E9ABF36B44634E0-uuuuu-01-19','InChI=1S/C14H18BrNO3/c1-8-7-9(2)14(10(3)13(8)15)16(4)11(17)5-6-12(18)19/h7H,5-6H2,1-4H3,(H,18,19)','InChIKey=SXPHNWLWERYNMR-UHFFFAOYSA-N','Cc1cc(C)c(N(C)C(=O)CCC(=O)O)c(C)c1Br',NULL),
	(116982,0,0,NULL,'Consistent with Molecular Formula','C22H29BrO2',405.3739,NULL,'9B7A5C40CDC48BCA-FICuS-01-92','9B7A5C40CDC48BCA-FICTS-01-71','9B7A5C40CDC48BCA-uuuuu-01-41','InChI=1S/C22H29BrO2/c23-15-7-5-3-1-2-4-6-8-16-25-22-14-10-12-20(18-22)19-11-9-13-21(24)17-19/h9-14,17-18,24H,1-8,15-16H2','InChIKey=WZARBSICRQXUGN-UHFFFAOYSA-N','Oc1cccc(-c2cccc(OCCCCCCCCCCBr)c2)c1',NULL),
	(116983,0,0,'35485-95-1','Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'08B45A0C83CA9D26-FICuS-01-62','08B45A0C83CA9D26-FICTS-01-41','08B45A0C83CA9D26-uuuuu-01-11','InChI=1S/C16H18N2O2/c1-11-5-7-15(19-3)13(9-11)17-18-14-10-12(2)6-8-16(14)20-4/h5-10H,1-4H3','InChIKey=HEFPYMFLAXYNMB-UHFFFAOYSA-N','COc1ccc(C)cc1/N=N/c1cc(C)ccc1OC',NULL),
	(116984,2,0,'2969-20-2','Consistent with Molecular Formula','C35H34N4O12',702.6732,NULL,'DC1A8183CA2E138E-FICuS-01-70','DC1A8183CA2E138E-FICTS-01-4F','DC1A8183CA2E138E-uuuuu-01-1F','InChI=1S/C35H34N4O12/c1-5-6-7-8-22-12-31(50-34(40)23-14-25(36(42)43)18-26(15-23)37(44)45)33(30-11-21(4)9-10-29(30)20(2)3)32(13-22)51-35(41)24-16-27(38(46)47)19-28(17-24)39(48)49/h11-19,29-30H,2,5-10H2,1,3-4H3','InChIKey=KCQFEKUMDPERSS-UHFFFAOYSA-N','C=C(C)C1CCC(C)=CC1c1c(OC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc(CCCCC)cc1OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(116985,0,0,NULL,'Consistent with Molecular Formula','C15H8N2O3',264.2398,NULL,'EA8958D86C7B7EAD-FICuS-01-9A','EA8958D86C7B7EAD-FICTS-01-79','EA8958D86C7B7EAD-uuuuu-01-49','InChI=1S/C15H8N2O3/c18-17(19)12-8-11-9-4-1-2-6-13(9)20-15(11)10-5-3-7-16-14(10)12/h1-8H','InChIKey=RAPWUTUPTKYLQL-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c3ccccc3oc2c2cccnc12',NULL),
	(116986,0,0,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'39AFE09D970A14B6-FICuS-01-6A','39AFE09D970A14B6-FICTS-01-49','39AFE09D970A14B6-uuuuu-01-19','InChI=1S/C16H12O4/c1-9-3-5-13-14(7-9)12-6-4-11(19-10(2)17)8-15(12)20-16(13)18/h3-8H,1-2H3','InChIKey=UDUKHSHJFNOOQO-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)oc(=O)c1ccc(C)cc12',NULL),
	(116987,0,1,NULL,'Consistent with Molecular Formula','C28H20O2',388.4648,NULL,'7762A473AACE8F8A-FICuS-01-7D','7762A473AACE8F8A-FICTS-01-5C','7762A473AACE8F8A-uuuuu-01-2C','InChI=1S/C28H20O2/c29-27(25-15-11-23(12-16-25)21-7-3-1-4-8-21)19-20-28(30)26-17-13-24(14-18-26)22-9-5-2-6-10-22/h1-20H','InChIKey=CQZZYISGFXTAEO-UHFFFAOYSA-N','O=C(/C=C/C(=O)c1ccc(-c2ccccc2)cc1)c1ccc(-c2ccccc2)cc1','1'),
	(116988,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O4S',334.3892,NULL,'EB0BBAD2D4A4BC33-FICuS-01-91','EB0BBAD2D4A4BC33-FICTS-01-70','EB0BBAD2D4A4BC33-uuuuu-01-40','InChI=1S/C16H18N2O4S/c1-13(20)17-14-7-9-16(10-8-14)23(21,22)18(11-12-19)15-5-3-2-4-6-15/h2-10,19H,11-12H2,1H3,(H,17,20)','InChIKey=SPQZPSYNUOPUOO-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N(CCO)c2ccccc2)cc1',NULL),
	(116989,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNO5',307.6897,NULL,'110CF9EDC8211B8A-FICuS-01-6E','110CF9EDC8211B8A-FICTS-01-4D','110CF9EDC8211B8A-uuuuu-01-1D','InChI=1S/C14H10ClNO5/c1-21-12-6-5-8(15)7-10(12)13-9(14(17)18)3-2-4-11(13)16(19)20/h2-7H,1H3,(H,17,18)','InChIKey=JHYYUQRQPCSLDG-UHFFFAOYSA-N','COc1ccc(Cl)cc1-c1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(116990,0,0,NULL,'Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'81DC5D6E47D69E9A-FICuS-01-88','81DC5D6E47D69E9A-FICTS-01-67','81DC5D6E47D69E9A-uuuuu-01-37','InChI=1S/C21H18O4/c1-11-8-12(2)18(13(3)9-11)19-16(10-17(22)23)20(24)14-6-4-5-7-15(14)21(19)25/h4-9H,10H2,1-3H3,(H,22,23)','InChIKey=MNAFQUQYKWUPTP-UHFFFAOYSA-N','Cc1cc(C)c(C2=C(CC(=O)O)C(=O)c3ccccc3C2=O)c(C)c1',NULL),
	(116991,0,0,'36749-41-4','Consistent with Molecular Formula','C8H5BrN2O6',305.0413,NULL,'48980F54EFA26B14-FICuS-01-5E','48980F54EFA26B14-FICTS-01-3D','48980F54EFA26B14-uuuuu-01-0D','InChI=1S/C8H5BrN2O6/c1-17-8(12)5-2-4(10(13)14)3-6(7(5)9)11(15)16/h2-3H,1H3','InChIKey=XSJXJYYYTKHXQW-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1Br',NULL),
	(116992,0,0,NULL,'Consistent with Molecular Formula','CH2I2MgO6S2',452.2572,NULL,'E81D7958DD734131-FICuS-01-51','E81D7958DD734131-FICTS-01-30','80E211739C2986F1-uuuuu-01-ED','InChI=1S/CH2I2O6S2.Mg/c2-1(3,10(4,5)6)11(7,8)9;/h(H,4,5,6)(H,7,8,9);/q;+2','InChIKey=UXXJKDNLETUMHU-UHFFFAOYSA-N','O=S(=O)(O)C(I)(I)S(=O)(=O)O.[Mg+2]',NULL),
	(116993,0,0,NULL,'Consistent with Molecular Formula','C12H14O',174.242,NULL,'AE3E8FAE757DA703-FICuS-01-8B','AE3E8FAE757DA703-FICTS-01-6A','AE3E8FAE757DA703-uuuuu-01-3A','InChI=1S/C12H14O/c1-13-12-7-5-11(6-8-12)9-10-3-2-4-10/h5-9H,2-4H2,1H3','InChIKey=CEXALOAEFYJCCL-UHFFFAOYSA-N','COc1ccc(C=C2CCC2)cc1',NULL),
	(116994,1,0,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'104A15C580C367FE-FICuS-01-51','104A15C580C367FE-FICTS-01-30','104A15C580C367FE-uuuuu-01-00','InChI=1S/C13H15NO3/c1-3-9(13(15)16-4-2)12-14-10-7-5-6-8-11(10)17-12/h5-9H,3-4H2,1-2H3','InChIKey=LMCGTHLSVRBSJI-UHFFFAOYSA-N','CCOC(=O)C(CC)c1nc2ccccc2o1','1'),
	(116995,0,0,NULL,'Consistent with Molecular Formula','C14H10BrClN2O2',353.6022,NULL,'0FF125B4AD0110AD-FICuS-01-5D','0FF125B4AD0110AD-FICTS-01-3C','0FF125B4AD0110AD-uuuuu-01-0C','InChI=1S/C14H10BrClN2O2/c15-11-5-1-9(2-6-11)13(19)17-18-14(20)10-3-7-12(16)8-4-10/h1-8H,(H,17,19)(H,18,20)','InChIKey=MCPVEPUVUFPMSN-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc(Br)cc1)c1ccc(Cl)cc1',NULL),
	(116996,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O2',369.422,NULL,'A9B7A7D4F6FC6C0A-FICuS-01-99','A9B7A7D4F6FC6C0A-FICTS-01-78','A9B7A7D4F6FC6C0A-uuuuu-01-48','InChI=1S/C23H19N3O2/c1-16-13-14-19(23(27)28-2)15-20(16)26-21(17-9-5-3-6-10-17)24-25-22(26)18-11-7-4-8-12-18/h3-15H,1-2H3','InChIKey=GVEZOXPJEXEMIR-UHFFFAOYSA-N','COC(=O)c1ccc(C)c(-n2c(-c3ccccc3)nnc2-c2ccccc2)c1',NULL),
	(116997,0,0,'6781-65-3','Consistent with Molecular Formula','C14H11N3O4',285.2586,NULL,'2F75F59CA38FA800-FICuS-01-6D','2F75F59CA38FA800-FICTS-01-4C','2F75F59CA38FA800-uuuuu-01-1C','InChI=1S/C14H11N3O4/c18-13(10-4-2-1-3-5-10)15-16-14(19)11-6-8-12(9-7-11)17(20)21/h1-9H,(H,15,18)(H,16,19)','InChIKey=MDJVHOUBMQIQCS-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(116998,0,0,NULL,'Consistent with Molecular Formula','C32H28N2O6',536.583,NULL,'9D5A76E9AABCBD60-FICuS-01-98','9D5A76E9AABCBD60-FICTS-01-77','9D5A76E9AABCBD60-uuuuu-01-47','InChI=1S/C32H28N2O6/c1-17-15-19(3)29(31(35)23-7-11-25(12-8-23)33(37)38)21(5)27(17)28-18(2)16-20(4)30(22(28)6)32(36)24-9-13-26(14-10-24)34(39)40/h7-16H,1-6H3','InChIKey=OQSKAGDKMTVNQI-UHFFFAOYSA-N','Cc1cc(C)c(-c2c(C)cc(C)c(C(=O)c3ccc([N+](=O)[O-])cc3)c2C)c(C)c1C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(116999,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O2',369.422,NULL,'1ACF1B78C36063A8-FICuS-01-62','1ACF1B78C36063A8-FICTS-01-41','1ACF1B78C36063A8-uuuuu-01-11','InChI=1S/C23H19N3O2/c1-15-8-11-18(12-9-15)22-25-24-21(17-6-4-3-5-7-17)26(22)20-14-19(23(27)28)13-10-16(20)2/h3-14H,1-2H3,(H,27,28)','InChIKey=DRLOGUUVORGWQR-UHFFFAOYSA-N','Cc1ccc(-c2nnc(-c3ccccc3)n2-c2cc(C(=O)O)ccc2C)cc1',NULL),
	(117000,0,0,NULL,'Consistent with Molecular Formula','C20H24Br2',424.2176,NULL,'0C7B842F4FEC47D6-FICuS-01-7E','0C7B842F4FEC47D6-FICTS-01-5D','0C7B842F4FEC47D6-uuuuu-01-2D','InChI=1S/C20H24Br2/c1-9-11(3)17(15(7)19(21)13(9)5)18-12(4)10(2)14(6)20(22)16(18)8/h1-8H3','InChIKey=QQJGTPZTQWQRLY-UHFFFAOYSA-N','Cc1c(C)c(Br)c(C)c(-c2c(C)c(C)c(C)c(Br)c2C)c1C',NULL),
	(117001,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'ABEE22279D8F69AE-FICuS-01-91','ABEE22279D8F69AE-FICTS-01-70','ABEE22279D8F69AE-uuuuu-01-40','InChI=1S/C18H17NO4/c1-12(2)10-15-11-13(3)4-9-17(15)23-18(20)14-5-7-16(8-6-14)19(21)22/h4-11H,1-3H3','InChIKey=KKFXLHCMQRXAAB-UHFFFAOYSA-N','CC(C)=Cc1cc(C)ccc1OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(117002,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3N3O2',358.6109,NULL,'771D20F3D6923C85-FICuS-01-4D','771D20F3D6923C85-FICTS-01-2C','771D20F3D6923C85-uuuuu-01-FC','InChI=1S/C14H10Cl3N3O2/c15-11-3-1-9(13(16)5-11)7-18-19-8-10-2-4-12(20(21)22)6-14(10)17/h1-6H,7-8H2','InChIKey=UYOXPHPCPCMRGO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C/N=N/Cc2ccc(Cl)cc2Cl)c(Cl)c1',NULL),
	(117003,0,0,NULL,'Consistent with Molecular Formula','C22H15BrClN3O2',468.7364,NULL,'18791524F4C41E23-FICuS-01-38','18791524F4C41E23-FICTS-01-17','18791524F4C41E23-uuuuu-01-E7','InChI=1S/C22H15BrClN3O2/c1-13-2-3-16(22(28)29)12-19(13)27-20(14-4-8-17(23)9-5-14)25-26-21(27)15-6-10-18(24)11-7-15/h2-12H,1H3,(H,28,29)','InChIKey=QTZODNCIYHEJBY-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cc1-n1c(-c2ccc(Cl)cc2)nnc1-c1ccc(Br)cc1',NULL),
	(117004,0,0,NULL,'Consistent with Molecular Formula','C23H19BrClN3',452.7802,NULL,'6C42D98899FB1745-FICuS-01-5E','6C42D98899FB1745-FICTS-01-3D','6C42D98899FB1745-uuuuu-01-0D','InChI=1S/C23H19BrClN3/c1-14-12-15(2)21(16(3)13-14)28-22(17-4-8-19(24)9-5-17)26-27-23(28)18-6-10-20(25)11-7-18/h4-13H,1-3H3','InChIKey=NGVGAJHYAZUXMN-UHFFFAOYSA-N','Cc1cc(C)c(-n2c(-c3ccc(Cl)cc3)nnc2-c2ccc(Br)cc2)c(C)c1',NULL),
	(117005,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C Cl ]','C11H13ClHgO',397.2661,'Mercury, chloro[(2,3-dihydro-2,5-dimethyl-2-benzofuranyl)methyl]-','2CB3E1AEFDCFD2BC-FICuS-01-BB','2CB3E1AEFDCFD2BC-FICTS-01-9A','2CB3E1AEFDCFD2BC-uuuuu-01-6A','InChI=1S/C11H13O.ClH.Hg/c1-8-4-5-10-9(6-8)7-11(2,3)12-10;;/h4-6H,2,7H2,1,3H3;1H;/q;;+1/p-1','InChIKey=MYGFIWONVWXQQM-UHFFFAOYSA-M','Cc1ccc2c(c1)CC(C)(C[Hg]Cl)O2','1'),
	(117006,4,0,NULL,'Consistent with Molecular Formula','C26H18Cl2O4',465.3318,NULL,'9CF326F95CB0701A-FICuS-01-66','9CF326F95CB0701A-FICTS-01-45','9CF326F95CB0701A-uuuuu-01-15','InChI=1S/C26H18Cl2O4/c1-13-11-19-20(12-14(13)2)26(16-5-9-18(28)10-6-16)22-21(23(29)31-24(22)30)25(19,32-26)15-3-7-17(27)8-4-15/h3-12,21-22H,1-2H3','InChIKey=LNCOFRZDHORKIG-UHFFFAOYSA-N','Cc1cc2c(cc1C)C1(c3ccc(Cl)cc3)OC2(c2ccc(Cl)cc2)C2C(=O)OC(=O)C21','1'),
	(117007,2,0,NULL,'Consistent with Molecular Formula','C25H30O',346.5114,NULL,'1CBAB420A048161E-FICuS-01-50','1CBAB420A048161E-FICTS-01-2F','1CBAB420A048161E-uuuuu-01-FF','InChI=1S/C25H30O/c1-15-11-17(3)23(18(4)12-15)21-9-7-8-10-22(21)25(26)24-19(5)13-16(2)14-20(24)6/h7-8,11-14,21-22H,9-10H2,1-6H3','InChIKey=OUGRENSPYNEDDY-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)C2CC=CCC2c2c(C)cc(C)cc2C)c(C)c1','1'),
	(117008,0,0,'27720-47-4','Consistent with Molecular Formula','C22H18O',298.3836,NULL,'C4A2BD282E0221F6-FICuS-01-59','C4A2BD282E0221F6-FICTS-01-38','C4A2BD282E0221F6-uuuuu-01-08','InChI=1S/C22H18O/c1-15-13-19-20(14-16(15)2)22(18-11-7-4-8-12-18)23-21(19)17-9-5-3-6-10-17/h3-14H,1-2H3','InChIKey=LBASRTOKVSTSJC-UHFFFAOYSA-N','Cc1cc2c(-c3ccccc3)oc(-c3ccccc3)c2cc1C',NULL),
	(117009,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2O',369.2896,NULL,'5F2D75783DFFD068-FICuS-01-78','5F2D75783DFFD068-FICTS-01-57','5F2D75783DFFD068-uuuuu-01-27','InChI=1S/C22H18Cl2O/c1-13-11-19-20(12-14(13)2)22(16-5-9-18(24)10-6-16)25-21(19)15-3-7-17(23)8-4-15/h3-10H,11-12H2,1-2H3','InChIKey=KQNQUQBPVNDGAW-UHFFFAOYSA-N','CC1=C(C)Cc2c(-c3ccc(Cl)cc3)oc(-c3ccc(Cl)cc3)c2C1',NULL),
	(117010,2,0,NULL,'Consistent with Molecular Formula','C22H22O2',318.4146,NULL,'8E676F7CB38EC7F6-FICuS-01-8F','8E676F7CB38EC7F6-FICTS-01-6E','8E676F7CB38EC7F6-uuuuu-01-3E','InChI=1S/C22H22O2/c1-15-7-11-17(12-8-15)21(23)19-5-3-4-6-20(19)22(24)18-13-9-16(2)10-14-18/h3-4,7-14,19-20H,5-6H2,1-2H3','InChIKey=ZKPBXOKSNIUHNB-UHFFFAOYSA-N','Cc1ccc(C(=O)C2CC=CCC2C(=O)c2ccc(C)cc2)cc1','1'),
	(117011,0,0,'74563-32-9','Consistent with Molecular Formula','C20H18O',274.3616,NULL,'5577BF978C0493BA-FICuS-01-65','5577BF978C0493BA-FICTS-01-44','5577BF978C0493BA-uuuuu-01-14','InChI=1S/C20H18O/c1-3-9-15(10-4-1)19-17-13-7-8-14-18(17)20(21-19)16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2','InChIKey=FUHYGBIKJYLCRW-UHFFFAOYSA-N','c1ccc(-c2oc(-c3ccccc3)c3c2CCCC3)cc1',NULL),
	(117012,4,0,NULL,'Consistent with Molecular Formula','C23H22O2',330.4256,NULL,'34E73C6460214F96-FICuS-01-3C','34E73C6460214F96-FICTS-01-1B','34E73C6460214F96-uuuuu-01-EB','InChI=1S/C23H22O2/c1-14-3-7-16(8-4-14)22(24)20-18-11-12-19(13-18)21(20)23(25)17-9-5-15(2)6-10-17/h3-12,18-21H,13H2,1-2H3','InChIKey=FHGLVZYTICFTPF-UHFFFAOYSA-N','Cc1ccc(C(=O)C2C3C=CC(C3)C2C(=O)c2ccc(C)cc2)cc1','1'),
	(117013,0,0,'57196-75-5','Consistent with Molecular Formula','C18H16O',248.3238,NULL,'3B5C190709716933-FICuS-01-2B','3B5C190709716933-FICTS-01-0A','3B5C190709716933-uuuuu-01-DA','InChI=1S/C18H16O/c1-13-3-7-15(8-4-13)17-11-12-18(19-17)16-9-5-14(2)6-10-16/h3-12H,1-2H3','InChIKey=ACGDQFJBTKFRNT-UHFFFAOYSA-N','Cc1ccc(-c2ccc(-c3ccc(C)cc3)o2)cc1',NULL),
	(117014,1,0,'10182-82-8','Consistent with Molecular Formula','C8H10N2O4',198.178,'Mimosine\nLecenine\nLeucenol\nLeucaenol\nLeucaenine\nMIMOSINE (BASE)\n1(4H)-Pyridinealanine, 3-hydroxy-4-oxo-\n.beta.-[N-(3-Hydroxy-4-pyridone)]-.alpha.-aminopropionic acid\nWLN: T6N DVJ A1YZVQ CQ\n1(4H)-Pyridinepropionic acid, .alpha.-amino-3-hydroxy-4-oxo-','DADE61EF0CB2A3AE-FICuS-01-A8','12FAE6C453FA00CC-FICTS-01-57','DADE61EF0CB2A3AE-uuuuu-01-57','InChI=1S/C8H10N2O4/c9-5(8(13)14)3-10-2-1-6(11)7(12)4-10/h1-2,4-5,12H,3,9H2,(H,13,14)','InChIKey=WZNJWVWKTVETCG-UHFFFAOYSA-N','NC(Cn1ccc(=O)c(O)c1)C(=O)O','1'),
	(117015,0,0,NULL,'Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'4C9C9B9B635D56BB-FICuS-01-81','4C9C9B9B635D56BB-FICTS-01-60','4C9C9B9B635D56BB-uuuuu-01-30','InChI=1S/C15H20ClNO/c1-8(2)15(16)14-10(4)6-9(3)12(11(14)5)7-13(17)18/h6H,7H2,1-5H3,(H2,17,18)','InChIKey=MEHYUGXRLIUBOH-UHFFFAOYSA-N','CC(C)=C(Cl)c1c(C)cc(C)c(CC(N)=O)c1C',NULL),
	(117016,0,1,NULL,'Consistent with Molecular Formula','C17H21BrClNO3',402.7148,NULL,'512D380BC729DBF3-FICuS-01-64','D8D8B48A722EC91C-FICTS-01-5D','512D380BC729DBF3-uuuuu-01-13','InChI=1S/C17H21BrClNO3/c1-4-10-7-11(5-2)17(18)12(6-3)16(10)13(19)8-14(21)20-9-15(22)23/h7-8H,4-6,9H2,1-3H3,(H,20,21)(H,22,23)','InChIKey=NHNUTFKLDSXHQD-UHFFFAOYSA-N','CCc1cc(CC)c(/C(Cl)=C/C(=O)NCC(=O)O)c(CC)c1Br','1'),
	(117017,0,1,NULL,'Consistent with Molecular Formula','C14H17ClO2',252.7401,NULL,'8FBA0FD856E382BE-FICuS-01-8E','8FBA0FD856E382BE-FICTS-01-6D','6367410BC42C2F3B-uuuuu-01-FC','InChI=1S/C14H17ClO2/c1-5-12(15)14-9(3)6-8(2)11(10(14)4)7-13(16)17/h5-6H,7H2,1-4H3,(H,16,17)/b12-5+','InChIKey=IOFSSUNEIFPVEJ-LFYBBSHMSA-N','C/C=C(\\Cl)c1c(C)cc(C)c(CC(=O)O)c1C','1'),
	(117018,0,0,'5312-67-4','Consistent with Molecular Formula','C11H13Cl',180.6767,NULL,'BFFED6F21EEB2CAE-FICuS-01-C4','BFFED6F21EEB2CAE-FICTS-01-A3','BFFED6F21EEB2CAE-uuuuu-01-73','InChI=1S/C11H13Cl/c1-7-5-8(2)11(10(4)12)9(3)6-7/h5-6H,4H2,1-3H3','InChIKey=BXIBDACKHDNZFI-UHFFFAOYSA-N','C=C(Cl)c1c(C)cc(C)cc1C',NULL),
	(117019,0,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'B7FD70AB7410AE46-FICuS-01-70','B7FD70AB7410AE46-FICTS-01-4F','B7FD70AB7410AE46-uuuuu-01-1F','InChI=1S/C13H16O3/c1-7-5-8(2)13(10(4)14)9(3)11(7)6-12(15)16/h5H,6H2,1-4H3,(H,15,16)','InChIKey=ZCAOIQAORHPRPZ-UHFFFAOYSA-N','CC(=O)c1c(C)cc(C)c(CC(=O)O)c1C',NULL),
	(117020,0,0,'51385-93-4','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'05DEFE9D12C8E546-FICuS-01-7F','05DEFE9D12C8E546-FICTS-01-5E','05DEFE9D12C8E546-uuuuu-01-2E','InChI=1S/C13H12O3/c1-15-10-5-3-9-4-6-13(16-2)12(8-14)11(9)7-10/h3-8H,1-2H3','InChIKey=PTTJQHKRNJYUGV-UHFFFAOYSA-N','COc1ccc2ccc(OC)c(C=O)c2c1',NULL),
	(117021,0,0,NULL,'Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'8E35D94D57030861-FICuS-01-3F','8E35D94D57030861-FICTS-01-1E','8E35D94D57030861-uuuuu-01-EE','InChI=1S/C10H15NO/c1-5-9(12)10-6(2)7(3)11-8(10)4/h11H,5H2,1-4H3','InChIKey=MVRSEMYGUPSPQO-UHFFFAOYSA-N','CCC(=O)c1c(C)[nH]c(C)c1C',NULL),
	(117022,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2O3',273.1152,NULL,'9B727662B98444B5-FICuS-01-46','9B727662B98444B5-FICTS-01-25','9B727662B98444B5-uuuuu-01-F5','InChI=1S/C12H10Cl2O3/c1-6-8(4-5-9(15)16)12(17-3)11(14)7(2)10(6)13/h1-3H3,(H,15,16)','InChIKey=PJEYVWSMGVUORE-UHFFFAOYSA-N','COc1c(Cl)c(C)c(Cl)c(C)c1C#CC(=O)O',NULL),
	(117023,0,1,NULL,'Consistent with Molecular Formula','C14H17BrO3',313.1905,NULL,'A51B4F45913BAF9C-FICuS-01-75','4B9552DEE99DD2FD-FICTS-01-75','A51B4F45913BAF9C-uuuuu-01-24','InChI=1S/C14H17BrO3/c1-7-6-8(2)12(15)9(3)11(7)13(18-5)10(4)14(16)17/h6H,1-5H3,(H,16,17)/b13-10-','InChIKey=MREZVNSYJLCOAO-RAXLEYEMSA-N','CO/C(=C(\\C)C(=O)O)c1c(C)cc(C)c(Br)c1C','1'),
	(117024,0,0,NULL,'Consistent with Molecular Formula','C12H11ClO3',238.6701,NULL,'F8FF9E44C96C66BD-FICuS-01-9E','F8FF9E44C96C66BD-FICTS-01-7D','F8FF9E44C96C66BD-uuuuu-01-4D','InChI=1S/C12H11ClO3/c1-7-6-10(16-3)9(4-5-11(14)15)8(2)12(7)13/h6H,1-3H3,(H,14,15)','InChIKey=UEEDYOAIQUDLLU-UHFFFAOYSA-N','COc1cc(C)c(Cl)c(C)c1C#CC(=O)O',NULL),
	(117025,0,0,NULL,'Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'6C3E7D23911ED532-FICuS-01-56','6C3E7D23911ED532-FICTS-01-35','6C3E7D23911ED532-uuuuu-01-05','InChI=1S/C11H13ClO2/c1-6-5-9(14-4)10(8(3)13)7(2)11(6)12/h5H,1-4H3','InChIKey=OWSLHNHILLNYLN-UHFFFAOYSA-N','COc1cc(C)c(Cl)c(C)c1C(C)=O',NULL),
	(117026,0,1,NULL,'Consistent with Molecular Formula','C21H12N4O6',416.349,NULL,'27AC3D6F6799DD28-FICuS-01-78','27AC3D6F6799DD28-FICTS-01-57','27AC3D6F6799DD28-uuuuu-01-27','InChI=1S/C21H12N4O6/c26-20-14-3-1-2-4-15(14)21(27)17-9-12(5-7-16(17)20)11-22-23-18-8-6-13(24(28)29)10-19(18)25(30)31/h1-11,23H','InChIKey=FDBMKFHQKVDRRI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(/C=N/Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])ccc21','1'),
	(117027,0,0,NULL,'Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'10BAB788B60B0BFF-FICuS-01-7C','10BAB788B60B0BFF-FICTS-01-5B','10BAB788B60B0BFF-uuuuu-01-2B','InChI=1S/C10H11BrO3/c1-6-4-7(10(12)14-3)5-8(13-2)9(6)11/h4-5H,1-3H3','InChIKey=WAVLTJWTUVTCSH-UHFFFAOYSA-N','COC(=O)c1cc(C)c(Br)c(OC)c1',NULL),
	(117028,0,0,NULL,'Consistent with Molecular Formula','C9H10BrNO2',244.0875,NULL,'BB28F3D604A90358-FICuS-01-56','BB28F3D604A90358-FICTS-01-35','BB28F3D604A90358-uuuuu-01-05','InChI=1S/C9H10BrNO2/c1-5-3-6(9(12)13-2)4-7(11)8(5)10/h3-4H,11H2,1-2H3','InChIKey=OJEFZLWIXRIJNW-UHFFFAOYSA-N','COC(=O)c1cc(C)c(Br)c(N)c1',NULL),
	(117029,0,0,'6698-98-2','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'9B0EE8AF537C734D-FICuS-01-7F','9B0EE8AF537C734D-FICTS-01-5E','9B0EE8AF537C734D-uuuuu-01-2E','InChI=1S/C14H15NO2/c1-10-6-7-11-4-2-3-5-12(11)14(10)15-9-8-13(16)17/h2-7,15H,8-9H2,1H3,(H,16,17)','InChIKey=DFHFWFSLFRJUMU-UHFFFAOYSA-N','Cc1ccc2ccccc2c1NCCC(=O)O',NULL),
	(117030,1,0,NULL,'Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'F5742D96DB72A99B-FICuS-01-76','F5742D96DB72A99B-FICTS-01-55','F5742D96DB72A99B-uuuuu-01-25','InChI=1S/C21H28O3/c1-3-4-5-6-7-8-15-12-18(22)20-17-11-14(2)9-10-16(17)21(23)24-19(20)13-15/h12-14,22H,3-11H2,1-2H3','InChIKey=LAFXFMCHGBGBDD-UHFFFAOYSA-N','CCCCCCCc1cc(O)c2c3c(c(=O)oc2c1)CCC(C)C3','1'),
	(117031,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O',234.2568,NULL,'AD7F15517708935D-FICuS-01-50','AD7F15517708935D-FICTS-01-2F','AD7F15517708935D-uuuuu-01-FF','InChI=1S/C15H10N2O/c16-11-8-13-14(10-5-3-7-17-15(10)11)9-4-1-2-6-12(9)18-13/h1-8H,16H2','InChIKey=SWSGUCJJHUGGHC-UHFFFAOYSA-N','Nc1cc2oc3ccccc3c2c2cccnc12',NULL),
	(117032,0,0,NULL,'Consistent with Molecular Formula','C16H15BrO4',351.1961,'2,5-Cyclohexadiene-1,4-dione, 2-(3-bromo-2,4,6-trimethylphenyl)-3,6-dihydroxy-5-methyl-','E057107F32748064-FICuS-01-28','E057107F32748064-FICTS-01-07','E057107F32748064-uuuuu-01-D7','InChI=1S/C16H15BrO4/c1-6-5-7(2)12(17)8(3)10(6)11-15(20)13(18)9(4)14(19)16(11)21/h5,18,21H,1-4H3','InChIKey=MOMQVHNCBIQCDX-UHFFFAOYSA-N','CC1=C(O)C(=O)C(c2c(C)cc(C)c(Br)c2C)=C(O)C1=O',NULL),
	(117033,0,0,NULL,'Consistent with Molecular Formula','C16H14Br3NO4',524.0029,NULL,'4614B15F95853D5D-FICuS-01-4F','4614B15F95853D5D-FICTS-01-2E','4614B15F95853D5D-uuuuu-01-FE','InChI=1S/C16H14Br3NO4/c1-5-9(6(2)14(20(23)24)7(3)11(5)17)10-13(19)15(21)8(4)12(18)16(10)22/h21-22H,1-4H3','InChIKey=ZFNYGSDCRJNCRX-UHFFFAOYSA-N','Cc1c(O)c(Br)c(-c2c(C)c(Br)c(C)c([N+](=O)[O-])c2C)c(O)c1Br',NULL),
	(117034,0,0,NULL,'Consistent with Molecular Formula','C20H19Br3O4',563.0797,NULL,'04FA32B724049568-FICuS-01-36','04FA32B724049568-FICTS-01-15','04FA32B724049568-uuuuu-01-E5','InChI=1S/C20H19Br3O4/c1-8-7-9(2)16(21)10(3)14(8)15-18(23)19(26-12(5)24)11(4)17(22)20(15)27-13(6)25/h7H,1-6H3','InChIKey=XGDVJZYRPWFLQT-UHFFFAOYSA-N','CC(=O)Oc1c(C)c(Br)c(OC(C)=O)c(-c2c(C)cc(C)c(Br)c2C)c1Br',NULL),
	(117035,0,0,NULL,'Consistent with Molecular Formula','C16H13Br3O2',476.9895,NULL,'2B86523E5E29DB59-FICuS-01-61','2B86523E5E29DB59-FICTS-01-40','2B86523E5E29DB59-uuuuu-01-10','InChI=1S/C16H13Br3O2/c1-6-5-7(2)12(17)8(3)10(6)11-14(19)15(20)9(4)13(18)16(11)21/h5H,1-4H3','InChIKey=BZXMLHURBYTZFO-UHFFFAOYSA-N','CC1=C(Br)C(=O)C(c2c(C)cc(C)c(Br)c2C)=C(Br)C1=O',NULL),
	(117036,0,0,NULL,'Consistent with Molecular Formula','C16H16Br3NO2',494.0199,NULL,'ABBA080218321B11-FICuS-01-3A','ABBA080218321B11-FICTS-01-19','ABBA080218321B11-uuuuu-01-E9','InChI=1S/C16H16Br3NO2/c1-5-9(6(2)14(20)7(3)11(5)17)10-13(19)15(21)8(4)12(18)16(10)22/h21-22H,20H2,1-4H3','InChIKey=CEJCTWPFISDRAP-UHFFFAOYSA-N','Cc1c(N)c(C)c(-c2c(O)c(Br)c(C)c(O)c2Br)c(C)c1Br',NULL),
	(117037,0,0,NULL,'Consistent with Molecular Formula','C16H15Br3O2',479.0053,NULL,'1A53682E86B7556B-FICuS-01-4F','1A53682E86B7556B-FICTS-01-2E','1A53682E86B7556B-uuuuu-01-FE','InChI=1S/C16H15Br3O2/c1-6-5-7(2)12(17)8(3)10(6)11-14(19)15(20)9(4)13(18)16(11)21/h5,20-21H,1-4H3','InChIKey=MGYURJAWHHZSMG-UHFFFAOYSA-N','Cc1cc(C)c(-c2c(O)c(Br)c(C)c(O)c2Br)c(C)c1Br',NULL),
	(117038,0,0,NULL,'Consistent with Molecular Formula','C16H12Br3NO4',521.9871,NULL,'D3D168D440A36A3A-FICuS-01-5C','D3D168D440A36A3A-FICTS-01-3B','D3D168D440A36A3A-uuuuu-01-0B','InChI=1S/C16H12Br3NO4/c1-5-9(6(2)14(20(23)24)7(3)11(5)17)10-13(19)15(21)8(4)12(18)16(10)22/h1-4H3','InChIKey=SMRFTKUBWWBBRQ-UHFFFAOYSA-N','CC1=C(Br)C(=O)C(c2c(C)c(Br)c(C)c([N+](=O)[O-])c2C)=C(Br)C1=O',NULL),
	(117039,0,0,NULL,'Consistent with Molecular Formula','C19H17BrO6',421.2437,NULL,'5F3D09EE6F19F365-FICuS-01-76','5F3D09EE6F19F365-FICTS-01-55','5F3D09EE6F19F365-uuuuu-01-25','InChI=1S/C19H17BrO6/c1-8-6-9(2)17(20)10(3)15(8)16-18(24)14(25-11(4)21)7-13(23)19(16)26-12(5)22/h6-7H,1-5H3','InChIKey=IOCSDBHVWWCSDJ-UHFFFAOYSA-N','CC(=O)OC1=CC(=O)C(OC(C)=O)=C(c2c(C)cc(C)c(Br)c2C)C1=O',NULL),
	(117040,0,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'332EFC07F915D6FE-FICuS-01-7E','332EFC07F915D6FE-FICTS-01-5D','332EFC07F915D6FE-uuuuu-01-2D','InChI=1S/C20H22O4/c1-11-7-13(3)20(14(4)8-11)17-10-18(23-15(5)21)12(2)9-19(17)24-16(6)22/h7-10H,1-6H3','InChIKey=KJLLNFYQTORXNP-UHFFFAOYSA-N','CC(=O)Oc1cc(-c2c(C)cc(C)cc2C)c(OC(C)=O)cc1C',NULL),
	(117041,0,0,NULL,'Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'993679DE02DEA320-FICuS-01-5C','993679DE02DEA320-FICTS-01-3B','993679DE02DEA320-uuuuu-01-0B','InChI=1S/C11H12N2OS/c1-2-14-10-4-3-8(7-9(10)12)11-13-5-6-15-11/h3-7H,2,12H2,1H3','InChIKey=OLTQVZQIMAJSPZ-UHFFFAOYSA-N','CCOc1ccc(-c2nccs2)cc1N',NULL),
	(117042,0,0,NULL,'Consistent with Molecular Formula','C11H11BrN2O',267.1247,NULL,'00469F58936D1FC1-FICuS-01-4E','00469F58936D1FC1-FICTS-01-2D','00469F58936D1FC1-uuuuu-01-FD','InChI=1S/C11H11BrN2O/c12-6-3-7-14-8-13-10-5-2-1-4-9(10)11(14)15/h1-2,4-5,8H,3,6-7H2','InChIKey=REOMJOAPGHASET-UHFFFAOYSA-N','O=c1c2ccccc2ncn1CCCBr',NULL),
	(117043,0,1,NULL,'Consistent with Molecular Formula','C12H12Br3NO2',441.9443,NULL,'53CA61A110587EE8-FICuS-01-53','53CA61A110587EE8-FICTS-01-32','53CA61A110587EE8-uuuuu-01-02','InChI=1S/C12H12Br3NO2/c1-3-18-12(17)6(2)4-7-8(13)5-9(14)11(16)10(7)15/h4-5H,3,16H2,1-2H3','InChIKey=ODWHTKUBNVPFCL-UHFFFAOYSA-N','CCOC(=O)/C(C)=C/c1c(Br)cc(Br)c(N)c1Br','1'),
	(117044,0,1,NULL,'Consistent with Molecular Formula','C20H21BrN2O3',417.3015,NULL,'31A409B9C6B32B3E-FICuS-01-5E','31A409B9C6B32B3E-FICTS-01-3D','31A409B9C6B32B3E-uuuuu-01-0D','InChI=1S/C20H21BrN2O3/c1-12(11-21)9-18-13(2)10-14(3)19(15(18)4)22-20(24)16-5-7-17(8-6-16)23(25)26/h5-10H,11H2,1-4H3,(H,22,24)','InChIKey=WROCYTQHAQIRGV-UHFFFAOYSA-N','C/C(=C\\c1c(C)cc(C)c(NC(=O)c2ccc([N+](=O)[O-])cc2)c1C)CBr','1'),
	(117045,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O6',294.2634,NULL,'9C113DC54BE2BB6F-FICuS-01-81','98FA4C243BA8CA8E-FICTS-01-6A','9C113DC54BE2BB6F-uuuuu-01-30','InChI=1S/C13H14N2O6/c1-6(13(16)17)5-10-9(4)11(14(18)19)7(2)8(3)12(10)15(20)21/h5H,1-4H3,(H,16,17)/b6-5-','InChIKey=IWERLXCHHQXALQ-WAYWQWQTSA-N','C/C(=C/c1c(C)c([N+](=O)[O-])c(C)c(C)c1[N+](=O)[O-])C(=O)O','1'),
	(117046,2,0,NULL,'Consistent with Molecular Formula','C12H13Br2NO4',395.047,NULL,'AE803144E90E6028-FICuS-01-44','AE803144E90E6028-FICTS-01-23','AE803144E90E6028-uuuuu-01-F3','InChI=1S/C12H13Br2NO4/c1-3-19-11(16)12(2,14)10(13)8-4-6-9(7-5-8)15(17)18/h4-7,10H,3H2,1-2H3','InChIKey=MVGFKXXKGBIFIE-UHFFFAOYSA-N','CCOC(=O)C(C)(Br)C(Br)c1ccc([N+](=O)[O-])cc1','1'),
	(117047,0,0,NULL,'Consistent with Molecular Formula','C19H21BrN2O2',389.2911,NULL,'F265765665A40924-FICuS-01-31','F265765665A40924-FICTS-01-10','F265765665A40924-uuuuu-01-E0','InChI=1S/C19H21BrN2O2/c1-11(2)18(20)17-12(3)10-13(4)19(14(17)5)21-15-6-8-16(9-7-15)22(23)24/h6-10,21H,1-5H3','InChIKey=RDZXVXYCHCEJRX-UHFFFAOYSA-N','CC(C)=C(Br)c1c(C)cc(C)c(Nc2ccc([N+](=O)[O-])cc2)c1C',NULL),
	(117048,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O6',280.2366,NULL,'5528820976030E89-FICuS-01-24','12DAF57203F01B3F-FICTS-01-37','5528820976030E89-uuuuu-01-D3','InChI=1S/C12H12N2O6/c1-6-7(2)12(14(19)20)9(4-5-10(15)16)8(3)11(6)13(17)18/h4-5H,1-3H3,(H,15,16)/b5-4+','InChIKey=UZEPYMDQOWKTMF-SNAWJCMRSA-N','Cc1c(C)c([N+](=O)[O-])c(/C=C/C(=O)O)c(C)c1[N+](=O)[O-]','1'),
	(117049,0,1,NULL,'Consistent with Molecular Formula','C10H8BrNO4',286.0815,NULL,'4A912C3C98C6D080-FICuS-01-57','4A912C3C98C6D080-FICTS-01-36','127DF5AD5CA2D205-uuuuu-01-1A','InChI=1S/C10H8BrNO4/c1-6(10(13)14)9(11)7-2-4-8(5-3-7)12(15)16/h2-5H,1H3,(H,13,14)/b9-6-','InChIKey=UIESATRKIZSLJY-TWGQIWQCSA-N','C/C(C(=O)O)=C(\\Br)c1ccc([N+](=O)[O-])cc1','1'),
	(117050,0,1,NULL,'Consistent with Molecular Formula','C10H8Br3NO2',413.8907,NULL,'A60FCF7B2429A574-FICuS-01-68','A60FCF7B2429A574-FICTS-01-47','09173D090D334F09-uuuuu-01-E4','InChI=1S/C10H8Br3NO2/c1-4(10(15)16)2-5-6(11)3-7(12)9(14)8(5)13/h2-3H,14H2,1H3,(H,15,16)/b4-2-','InChIKey=SBNZUKHVVNNXMZ-RQOWECAXSA-N','C/C(=C/c1c(Br)cc(Br)c(N)c1Br)C(=O)O','1'),
	(117051,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'993A439AA937878C-FICuS-01-5C','993A439AA937878C-FICTS-01-3B','993A439AA937878C-uuuuu-01-0B','InChI=1S/C13H17NO3/c1-7(2)13(15)11-8(3)6-9(4)12(10(11)5)14(16)17/h6-7H,1-5H3','InChIKey=QSOOJEBSJKAYME-UHFFFAOYSA-N','Cc1cc(C)c([N+](=O)[O-])c(C)c1C(=O)C(C)C',NULL),
	(117052,1,0,NULL,'Consistent with Molecular Formula','C12H18ClNO',227.7333,NULL,'0CE4932201A99249-FICuS-01-36','0CE4932201A99249-FICTS-01-15','0C1834C73E244B07-uuuuu-01-EE','InChI=1S/C12H17NO.ClH/c1-3-9-13-10(2)12(14)11-7-5-4-6-8-11;/h4-8,10,13H,3,9H2,1-2H3;1H','InChIKey=CQUMWMSALZGNAF-UHFFFAOYSA-N','CCCNC(C)C(=O)c1ccccc1.Cl','1'),
	(117053,1,0,NULL,'Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'1CB7D8BD0E82D1CD-FICuS-01-91','1CB7D8BD0E82D1CD-FICTS-01-70','1C4B7F58310F0883-uuuuu-01-F7','InChI=1S/C14H21NO.ClH/c1-3-4-8-11-15-12(2)14(16)13-9-6-5-7-10-13;/h5-7,9-10,12,15H,3-4,8,11H2,1-2H3;1H','InChIKey=SQJMGRGLGQJSOS-UHFFFAOYSA-N','CCCCCNC(C)C(=O)c1ccccc1.Cl','1'),
	(117054,1,0,NULL,'Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'01B7D9FDF3E67A36-FICuS-01-7D','01B7D9FDF3E67A36-FICTS-01-5C','014B7E18CC6BA378-uuuuu-01-13','InChI=1S/C13H19NO.ClH/c1-3-4-10-14-11(2)13(15)12-8-6-5-7-9-12;/h5-9,11,14H,3-4,10H2,1-2H3;1H','InChIKey=GZHZPIYXHUCBPJ-UHFFFAOYSA-N','CCCCNC(C)C(=O)c1ccccc1.Cl','1'),
	(117055,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'FDEFC8BC6B8EE3E4-FICuS-01-C2','FDEFC8BC6B8EE3E4-FICTS-01-A1','FDEFC8BC6B8EE3E4-uuuuu-01-71','InChI=1S/C14H12N2O3/c15-11-5-1-9(2-6-11)10-3-7-12(8-4-10)16-13(17)14(18)19/h1-8H,15H2,(H,16,17)(H,18,19)','InChIKey=XLHWQQWFVPUELF-UHFFFAOYSA-N','Nc1ccc(-c2ccc(NC(=O)C(=O)O)cc2)cc1',NULL),
	(117056,1,0,NULL,'Consistent with Molecular Formula','C16H13BrO5',365.1797,NULL,'4C120FB75D00436E-FICuS-01-4B','4C120FB75D00436E-FICTS-01-2A','4C120FB75D00436E-uuuuu-01-FA','InChI=1S/C16H13BrO5/c1-20-12-6-4-9-13(15(12)21-2)16(19)22-14(9)8-3-5-11(18)10(17)7-8/h3-7,14,18H,1-2H3','InChIKey=FNVLYWGWZDVACY-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)OC2c1ccc(O)c(Br)c1','1'),
	(117057,1,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'EE842EFB6D739565-FICuS-01-79','EE842EFB6D739565-FICTS-01-58','EE842EFB6D739565-uuuuu-01-28','InChI=1S/C18H18O5/c1-10-5-6-11(14(9-10)21-3)16-12-7-8-13(20-2)17(22-4)15(12)18(19)23-16/h5-9,16H,1-4H3','InChIKey=DFAFZKPSKIWLGH-UHFFFAOYSA-N','COc1cc(C)ccc1C1OC(=O)c2c1ccc(OC)c2OC','1'),
	(117058,0,0,NULL,'Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'DE1A42A402615467-FICuS-01-3C','DE1A42A402615467-FICTS-01-1B','DE1A42A402615467-uuuuu-01-EB','InChI=1S/C17H16O6/c1-21-11-6-4-10(5-7-11)15(18)12-8-9-13(22-2)16(23-3)14(12)17(19)20/h4-9H,1-3H3,(H,19,20)','InChIKey=ULJFHEDGZFAWTK-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OC)c(OC)c2C(=O)O)cc1',NULL),
	(117059,0,0,'27173-95-1','Consistent with Molecular Formula','C18H15N3O6S2',433.453,NULL,'853BC2CEA88C0670-FICuS-01-67','853BC2CEA88C0670-FICTS-01-46','853BC2CEA88C0670-uuuuu-01-16','InChI=1S/C18H15N3O6S2/c22-21(23)18-13-14(19-28(24,25)15-7-3-1-4-8-15)11-12-17(18)20-29(26,27)16-9-5-2-6-10-16/h1-13,19-20H','InChIKey=APZZYAUOTRCZTE-UHFFFAOYSA-N','O=[N+]([O-])c1cc(NS(=O)(=O)c2ccccc2)ccc1NS(=O)(=O)c1ccccc1',NULL),
	(117060,0,0,'41595-29-3','Consistent with Molecular Formula','C20H20N2O4S2',416.509,NULL,'F639993A745EA79C-FICuS-01-6E','F639993A745EA79C-FICTS-01-4D','F639993A745EA79C-uuuuu-01-1D','InChI=1S/C20H20N2O4S2/c1-15-3-11-19(12-4-15)27(23,24)21-17-7-9-18(10-8-17)22-28(25,26)20-13-5-16(2)6-14-20/h3-14,21-22H,1-2H3','InChIKey=ZUNJCQVFMHRTTP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(NS(=O)(=O)c3ccc(C)cc3)cc2)cc1',NULL),
	(117061,0,0,NULL,'Consistent with Molecular Formula','C22H22Cl2N2O4S2',513.4528,'Benzenesulfonamide, N,N\'-(2,5-dichloro-3,6-dimethyl-1,4-phenylene)bis[N-methyl-','A7F5AA250E87DC17-FICuS-01-76','A7F5AA250E87DC17-FICTS-01-55','A7F5AA250E87DC17-uuuuu-01-25','InChI=1S/C22H22Cl2N2O4S2/c1-15-19(23)22(26(4)32(29,30)18-13-9-6-10-14-18)16(2)20(24)21(15)25(3)31(27,28)17-11-7-5-8-12-17/h5-14H,1-4H3','InChIKey=LTTWUMGAWVFTAD-UHFFFAOYSA-N','Cc1c(Cl)c(N(C)S(=O)(=O)c2ccccc2)c(C)c(Cl)c1N(C)S(=O)(=O)c1ccccc1',NULL),
	(117062,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C O ]','C9H9HgNO5',411.7638,'Mercury, (acetato-O)(4-hydroxy-3-methyl-5-nitrophenyl)-','6A2291C467C00B82-FICuS-01-3F','6A2291C467C00B82-FICTS-01-1E','6A2291C467C00B82-uuuuu-01-EE','InChI=1S/C7H6NO3.C2H4O2.Hg/c1-5-3-2-4-6(7(5)9)8(10)11;1-2(3)4;/h3-4,9H,1H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=HFNZWFKGUYTFCP-UHFFFAOYSA-M','CC(=O)O[Hg]c1cc(C)c(O)c([N+](=O)[O-])c1',NULL),
	(117063,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C O ]','C9H9HgNO5',411.7638,NULL,'7F37191E575C06D2-FICuS-01-4E','7F37191E575C06D2-FICTS-01-2D','7F37191E575C06D2-uuuuu-01-FD','InChI=1S/C7H6NO3.C2H4O2.Hg/c1-5-2-3-7(9)6(4-5)8(10)11;1-2(3)4;/h2,4,9H,1H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=MGVCPXUMUKUBDV-UHFFFAOYSA-M','CC(=O)O[Hg]c1cc(C)cc([N+](=O)[O-])c1O',NULL),
	(117064,0,0,'18905-50-5','Consistent with Molecular Formula','C7H5ClN2O4',216.5805,'Benzene, 2-chloro-1-methyl-3,5-dinitro-','ABBD94A717B15BF7-FICuS-01-84','ABBD94A717B15BF7-FICTS-01-63','ABBD94A717B15BF7-uuuuu-01-33','InChI=1S/C7H5ClN2O4/c1-4-2-5(9(11)12)3-6(7(4)8)10(13)14/h2-3H,1H3','InChIKey=FXMUNKFQIKDUBF-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1Cl',NULL),
	(117065,0,0,NULL,'Consistent with Molecular Formula','C24H22Br4O2',662.0526,NULL,'28FD8EB28966A990-FICuS-01-6C','28FD8EB28966A990-FICTS-01-4B','28FD8EB28966A990-uuuuu-01-1B','InChI=1S/C24H22Br4O2/c1-9-7-11(3)19(25)13(5)15(9)17-21(27)24(30)18(22(28)23(17)29)16-10(2)8-12(4)20(26)14(16)6/h7-8,29-30H,1-6H3','InChIKey=HXLAFKYCDZWECC-UHFFFAOYSA-N','Cc1cc(C)c(-c2c(O)c(Br)c(-c3c(C)cc(C)c(Br)c3C)c(O)c2Br)c(C)c1Br',NULL),
	(117066,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O3',306.404,NULL,'618A2A2089C9A66E-FICuS-01-5B','618A2A2089C9A66E-FICTS-01-3A','618A2A2089C9A66E-uuuuu-01-0A','InChI=1S/C17H26N2O3/c1-3-5-7-13-18(14-8-6-4-2)17(20)15-9-11-16(12-10-15)19(21)22/h9-12H,3-8,13-14H2,1-2H3','InChIKey=IOQCUAMOTGGLFD-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(117067,1,0,NULL,'Consistent with Molecular Formula','C21H17BrO',365.2687,NULL,'28B46332E00036B2-FICuS-01-27','28B46332E00036B2-FICTS-01-06','28B46332E00036B2-uuuuu-01-D6','InChI=1S/C21H17BrO/c22-20(21(23)18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,19-20H','InChIKey=HMJYWNZOZGXEJV-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)C(c1ccccc1)c1ccccc1','1'),
	(117068,0,0,NULL,'Consistent with Molecular Formula','C38H28Br4N2O8',960.2638,NULL,'96436ED504B1D58C-FICuS-01-5C','96436ED504B1D58C-FICTS-01-3B','96436ED504B1D58C-uuuuu-01-0B','InChI=1S/C38H28Br4N2O8/c1-17-15-19(3)31(39)21(5)27(17)29-33(41)36(52-38(46)24-9-13-26(14-10-24)44(49)50)30(28-18(2)16-20(4)32(40)22(28)6)34(42)35(29)51-37(45)23-7-11-25(12-8-23)43(47)48/h7-16H,1-6H3','InChIKey=KEWGRCBVVKRKLP-UHFFFAOYSA-N','Cc1cc(C)c(-c2c(Br)c(OC(=O)c3ccc([N+](=O)[O-])cc3)c(-c3c(C)cc(C)c(Br)c3C)c(Br)c2OC(=O)c2ccc([N+](=O)[O-])cc2)c(C)c1Br',NULL),
	(117069,0,0,NULL,'Consistent with Molecular Formula','C26H26Br2O2',530.2982,NULL,'4D7C37554E4508FC-FICuS-01-60','4D7C37554E4508FC-FICTS-01-3F','4D7C37554E4508FC-uuuuu-01-0F','InChI=1S/C26H26Br2O2/c1-11-9-13(3)19(17(7)15(11)5)21-23(27)26(30)22(24(28)25(21)29)20-14(4)10-12(2)16(6)18(20)8/h9-10H,1-8H3','InChIKey=MNGGWAPYMBMEKC-UHFFFAOYSA-N','Cc1cc(C)c(C2=C(Br)C(=O)C(c3c(C)cc(C)c(C)c3C)=C(Br)C2=O)c(C)c1C',NULL),
	(117070,0,0,NULL,'Consistent with Molecular Formula','C26H28O2',372.506,NULL,'0CCB228FE15A8361-FICuS-01-5F','0CCB228FE15A8361-FICTS-01-3E','0CCB228FE15A8361-uuuuu-01-0E','InChI=1S/C26H28O2/c1-3-5-7-19-9-13-21(14-10-19)23-17-26(28)24(18-25(23)27)22-15-11-20(12-16-22)8-6-4-2/h9-18H,3-8H2,1-2H3','InChIKey=AJQVMIVEYHNFSR-UHFFFAOYSA-N','CCCCc1ccc(C2=CC(=O)C(c3ccc(CCCC)cc3)=CC2=O)cc1',NULL),
	(117071,0,0,NULL,'Consistent with Molecular Formula','C28H26Br2O6',618.3178,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(acetyloxy)-3,6-bis(3-bromo-2,4,6-trimethylphenyl)-','93B9DA0434F8999D-FICuS-01-6B','93B9DA0434F8999D-FICTS-01-4A','93B9DA0434F8999D-uuuuu-01-1A','InChI=1S/C28H26Br2O6/c1-11-9-13(3)23(29)15(5)19(11)21-25(33)28(36-18(8)32)22(26(34)27(21)35-17(7)31)20-12(2)10-14(4)24(30)16(20)6/h9-10H,1-8H3','InChIKey=NDQQMXYWHCFJHA-UHFFFAOYSA-N','CC(=O)OC1=C(c2c(C)cc(C)c(Br)c2C)C(=O)C(OC(C)=O)=C(c2c(C)cc(C)c(Br)c2C)C1=O',NULL),
	(117072,0,0,NULL,'Consistent with Molecular Formula','C32H32Br2O8',704.408,NULL,'A65BE2BF9F5A48FC-FICuS-01-9E','A65BE2BF9F5A48FC-FICTS-01-7D','A65BE2BF9F5A48FC-uuuuu-01-4D','InChI=1S/C32H32Br2O8/c1-13-11-15(3)27(33)17(5)23(13)25-29(39-19(7)35)31(41-21(9)37)26(24-14(2)12-16(4)28(34)18(24)6)32(42-22(10)38)30(25)40-20(8)36/h11-12H,1-10H3','InChIKey=UWGTUSSRRVJXCP-UHFFFAOYSA-N','CC(=O)Oc1c(OC(C)=O)c(-c2c(C)cc(C)c(Br)c2C)c(OC(C)=O)c(OC(C)=O)c1-c1c(C)cc(C)c(Br)c1C',NULL),
	(117073,0,0,NULL,'Consistent with Molecular Formula','C20H14Br2O4',478.1362,NULL,'83461E57ED0BECC8-FICuS-01-7C','83461E57ED0BECC8-FICTS-01-5B','83461E57ED0BECC8-uuuuu-01-2B','InChI=1S/C20H14Br2O4/c1-25-13-7-3-11(4-8-13)15-17(21)20(24)16(18(22)19(15)23)12-5-9-14(26-2)10-6-12/h3-10H,1-2H3','InChIKey=ZEJKRTFDZAJERK-UHFFFAOYSA-N','COc1ccc(C2=C(Br)C(=O)C(c3ccc(OC)cc3)=C(Br)C2=O)cc1',NULL),
	(117074,0,0,NULL,'Consistent with Molecular Formula','C22H16O4',344.366,NULL,'ED58D3428D2D5A66-FICuS-01-6E','ED58D3428D2D5A66-FICTS-01-4D','ED58D3428D2D5A66-uuuuu-01-1D','InChI=1S/C22H16O4/c1-13(23)17-19(15-9-5-3-6-10-15)22(26)18(14(2)24)20(21(17)25)16-11-7-4-8-12-16/h3-12H,1-2H3','InChIKey=CNCIFMQFIAMZCG-UHFFFAOYSA-N','CC(=O)C1=C(c2ccccc2)C(=O)C(C(C)=O)=C(c2ccccc2)C1=O',NULL),
	(117075,0,0,NULL,'Consistent with Molecular Formula','C28H24Br6O4',903.9192,NULL,'F5483B20CC05B6B6-FICuS-01-60','F5483B20CC05B6B6-FICTS-01-3F','F5483B20CC05B6B6-uuuuu-01-0F','InChI=1S/C28H24Br6O4/c1-9-17(10(2)22(30)13(5)21(9)29)19-25(33)28(38-16(8)36)20(26(34)27(19)37-15(7)35)18-11(3)23(31)14(6)24(32)12(18)4/h1-8H3','InChIKey=XGQNDJNPKNETPO-UHFFFAOYSA-N','CC(=O)Oc1c(Br)c(-c2c(C)c(Br)c(C)c(Br)c2C)c(OC(C)=O)c(Br)c1-c1c(C)c(Br)c(C)c(Br)c1C',NULL),
	(117076,0,0,NULL,'Consistent with Molecular Formula','C28H26Br4O4',746.127,NULL,'BDC5706D4BCF635A-FICuS-01-84','BDC5706D4BCF635A-FICTS-01-63','BDC5706D4BCF635A-uuuuu-01-33','InChI=1S/C28H26Br4O4/c1-11-9-13(3)23(29)15(5)19(11)21-25(31)28(36-18(8)34)22(26(32)27(21)35-17(7)33)20-12(2)10-14(4)24(30)16(20)6/h9-10H,1-8H3','InChIKey=KSQJQKYJOCDBEC-UHFFFAOYSA-N','CC(=O)Oc1c(Br)c(-c2c(C)cc(C)c(Br)c2C)c(OC(C)=O)c(Br)c1-c1c(C)cc(C)c(Br)c1C',NULL),
	(117077,0,0,NULL,'Consistent with Molecular Formula','C15H6ClNO2',267.6709,NULL,'451FAF888B57CD64-FICuS-01-75','451FAF888B57CD64-FICTS-01-54','451FAF888B57CD64-uuuuu-01-24','InChI=1S/C15H6ClNO2/c16-11-6-5-8(7-17)12-13(11)15(19)10-4-2-1-3-9(10)14(12)18/h1-6H','InChIKey=PBTASHDLEKAMHR-UHFFFAOYSA-N','N#Cc1ccc(Cl)c2c1C(=O)c1ccccc1C2=O',NULL),
	(117078,0,0,NULL,'Consistent with Molecular Formula','C12H4Cl6N2O2',420.8938,NULL,'80EA005BE5BECDB5-FICuS-01-8B','80EA005BE5BECDB5-FICTS-01-6A','80EA005BE5BECDB5-uuuuu-01-3A','InChI=1S/C12H4Cl6N2O2/c13-3-1-5(15)11(19)9(17)7(3)8-4(14)2-6(16)12(10(8)18)20(21)22/h1-2H,19H2','InChIKey=FSHTVAGGUFHJDI-UHFFFAOYSA-N','Nc1c(Cl)cc(Cl)c(-c2c(Cl)cc(Cl)c([N+](=O)[O-])c2Cl)c1Cl',NULL),
	(117079,0,0,'22303-34-0','Consistent with Molecular Formula','C8H5Cl4NO',272.9456,'2,2\',4\',6\'-Tetrachloroacetanilide\n2\',4\',6\'-Trichloro-2-chloroacetanilide\nWLN: G1VMR BG DG FG\nAcetamide, 2-chloro-N-(2,4,6-trichlorophenyl)-\nAcetanilide, 2,2\',4\',6\'-tetrachloro-','6371020D6401D0E2-FICuS-01-24','6371020D6401D0E2-FICTS-01-03','6371020D6401D0E2-uuuuu-01-D3','InChI=1S/C8H5Cl4NO/c9-3-7(14)13-8-5(11)1-4(10)2-6(8)12/h1-2H,3H2,(H,13,14)','InChIKey=PXPBIOJVDMLMKK-UHFFFAOYSA-N','O=C(CCl)Nc1c(Cl)cc(Cl)cc1Cl',NULL),
	(117080,7,0,'509-35-3','Consistent with Molecular Formula','C37H36FN3O8',669.7051,NULL,'23729CDA5E4F03C5-FICuS-01-65','23729CDA5E4F03C5-FICTS-01-44','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C14H10FNO4/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-8-5-6-11(15)10(7-8)13-9(14(17)18)3-2-4-12(13)16(19)20/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;2-7H,1H3,(H,17,18)','InChIKey=DXEGJTYBKCIRGJ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43.Cc1ccc(F)c(-c2c(C(=O)O)cccc2[N+](=O)[O-])c1','1'),
	(117081,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O10',394.2538,NULL,'C48C9E37BB7E2BF3-FICuS-01-8E','C48C9E37BB7E2BF3-FICTS-01-6D','C48C9E37BB7E2BF3-uuuuu-01-3D','InChI=1S/C14H10N4O10/c1-27-7-3-9(15(19)20)13(10(4-7)16(21)22)14-11(17(23)24)5-8(28-2)6-12(14)18(25)26/h3-6H,1-2H3','InChIKey=BKEVRZDZUFHTNG-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(-c2c([N+](=O)[O-])cc(OC)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(117082,0,0,NULL,'Consistent with Molecular Formula','C14H11NO5',273.2446,NULL,'0FC6530292A368C6-FICuS-01-46','0FC6530292A368C6-FICTS-01-25','0FC6530292A368C6-uuuuu-01-F5','InChI=1S/C14H11NO5/c1-20-12-8-3-2-5-9(12)13-10(14(16)17)6-4-7-11(13)15(18)19/h2-8H,1H3,(H,16,17)','InChIKey=LKCQDTYINSSOQZ-UHFFFAOYSA-N','COc1ccccc1-c1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(117083,0,0,NULL,'Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'EEE20A60B8387884-FICuS-01-5F','EEE20A60B8387884-FICTS-01-3E','EEE20A60B8387884-uuuuu-01-0E','InChI=1S/C15H13NO4/c1-10-6-5-9-13(16(18)19)14(10)11-7-3-4-8-12(11)15(17)20-2/h3-9H,1-2H3','InChIKey=WWDWITCSOSSZCD-UHFFFAOYSA-N','COC(=O)c1ccccc1-c1c(C)cccc1[N+](=O)[O-]',NULL),
	(117084,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C10H9BaNO8',408.523,NULL,'39085082BDFE5C94-FICuS-01-60','39085082BDFE5C94-FICTS-01-3F','60A8DAB22C7AD384-uuuuu-01-1E','InChI=1S/C10H9NO8.Ba/c1-18-5-3-4(11(16)17)6(9(12)13)7(10(14)15)8(5)19-2;/h3H,1-2H3,(H,12,13)(H,14,15);/q;+2','InChIKey=ACINNWGCJCNRAG-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(C(=O)O)c(C(=O)O)c1OC.[Ba+2]',NULL),
	(117085,10,0,'545-46-0','Consistent with Molecular Formula','C30H50O2',442.7238,'UVAOL\nUvaol','CBA132904FAB5926-FICuS-01-5F','CBA132904FAB5926-FICTS-01-3E','8F4FB567B89419F5-uuuuu-01-1E','InChI=1S/C30H50O2/c1-19-10-15-30(18-31)17-16-28(6)21(25(30)20(19)2)8-9-23-27(5)13-12-24(32)26(3,4)22(27)11-14-29(23,28)7/h8,19-20,22-25,31-32H,9-18H2,1-7H3/t19-,20+,22+,23-,24-,25+,27+,28-,29-,30-/m1/s1','InChIKey=XUARCIYIVXVTAE-HGBZRQGGSA-N','CC1CCC2(CO)CCC3(C)C(=CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1C','1'),
	(117086,4,0,'39277-41-3','Consistent with Molecular Formula','C30H31NO10',565.5756,'SC 28762\nViriditoxin\nVIRIDICATUMTOXIN\nViridicatumtoxin\nVIRIDITOXIN (FORMERLY)\n(8,8\'-Bi-1H-naphtho[2,3-c]pyran)-3,3\'-diacetic acid, 3,3\',4,4\'-tetrahydro-9,9\',10,10\'-tetrahydroxy-7,7\'-dimethoxy-1,1\'-dioxo-, dimethyl ester\nSpiro[2-cyclohexene-1,2\'(1\'H)-cyclopenta[de]naphthacene]-9\'-carboxamide, 7\',7\'a,8\',11\',11\'a,12\'-hexahydro-5\',6\',7\'a,10\',11\'a,12\'-hexahydroxy-3\'-methoxy-2,6,6-trimethyl-7\',8\'-dioxo-, (2\'.alpha.,7\'a.beta.,11\'a.beta.,12\'.beta.)-(-)-','95F5065BCABE5838-FICuS-01-70','DECCA1D6961AAACF-FICTS-01-8D','04DBFCE406875222-uuuuu-01-02','InChI=1S/C30H31NO10/c1-11-6-5-7-27(2,3)28(11)9-12-16-18(13(32)8-15(41-4)21(16)28)22(34)20-17(12)23(35)29(39)10-14(33)19(26(31)38)24(36)30(29,40)25(20)37/h6,8,23,32-35,39-40H,5,7,9-10H2,1-4H3,(H2,31,38)/t23-,28-,29-,30+/m0/s1','InChIKey=SUWQGLGDFGHZNH-WBWZXODPSA-N','COc1cc(O)c2c(O)c3c(c4c2c1C1(C4)C(C)=CCCC1(C)C)C(O)C1(O)CC(O)=C(C(N)=O)C(=O)C1(O)C3=O','1'),
	(117087,2,0,'34427-31-1','Consistent with Molecular Formula','C21H21N3O3',363.4152,'Austamide\nAUSTAMIDE\nSpiro[2H-indole-2,7\'(8\'H)-[3H,5H]pyrrolo[1\',2\':4,5]pyrazino[1,2-a]azepine]-3,5\',12\'(1H,2\'H)-trione, 5\'a,6\'-dihydro-8\',8\'-dimethyl-, (5\'aS-trans)-','8E11F6CCB6E4E26A-FICuS-01-87','8E11F6CCB6E4E26A-FICTS-01-66','8E11F6CCB6E4E26A-uuuuu-01-36','InChI=1S/C21H21N3O3/c1-20(2)9-11-24-16(19(27)23-10-5-8-15(23)18(24)26)12-21(20)17(25)13-6-3-4-7-14(13)22-21/h3-4,6-9,11,16,22H,5,10,12H2,1-2H3','InChIKey=LBFQJHHYMJAUKS-UHFFFAOYSA-N','CC1(C)C=CN2C(=O)C3=CCCN3C(=O)C2CC12Nc1ccccc1C2=O','1'),
	(117088,4,4,NULL,'Consistent with Molecular Formula','C23H30O6',402.4864,'CITREOVIRIDIN\nCitreoviridin\nCitreoviridine\n2H-Pyran-2-one, 4-methoxy-5-methyl-6-[7-methyl-8-(tetrahydro-3,4-dihydroxy-2,4,5-trimethyl-2-furanyl)-1,3,5,7-octatetraenyl]-\n2H-Pyran-2-one, 4-methoxy-5-methyl-6-[7-methyl-8-(tetrahydro-3,4-dihydroxy-2,4,5-trimethyl-2-furanyl)-1,3,5,7-octatetraenyl]-, [2R-[2.alpha.(1E,3E,5E,7E),3.beta.,4.alpha.,5.alpha.]]-\n2H-Pyran-2-one, 4-methoxy-5-methyl-6-[7-methyl-8-(tetrahydro-3,4-dihydroxy-2,4,5-trimethyl-2-furyl)-1,3,5,7-octatetraenyl]-','2110D0E6BB0D942E-FICuS-01-56','2110D0E6BB0D942E-FICTS-01-35','0FF807C9091B8D48-uuuuu-01-11','InChI=1S/C23H30O6/c1-15(14-22(4)21(25)23(5,26)17(3)29-22)11-9-7-8-10-12-18-16(2)19(27-6)13-20(24)28-18/h7-14,17,21,25-26H,1-6H3/b8-7?,11-9+,12-10?,15-14?','InChIKey=JLSVDPQAIKFBTO-QVJYDGGWSA-N','COc1cc(=O)oc(/C=C/C=C/C=C/C(C)=C/C2(C)OC(C)C(C)(O)C2O)c1C','1'),
	(117089,6,0,'35287-69-5','Consistent with Molecular Formula','C32H30O14',638.5806,'SAD\nSecalonic acid D\nSECALONIC ACID D\nErgochrome AA (2,2\')-5-.beta.,6-.alpha.,10-.beta.-5\',6\'-.alpha.,10\'-.beta.\n(7,7\'-Bi-4aH-xanthene)-4a,4\'a-dicarboxylic acid, 2,2\',3,3\',4,4\',9,9\'-octahydro-1,1\',4,4\',8,8\'-hexahydroxy-3,3\'-dimethyl-9,9\'-dioxo-, dimethyl ester, [3S-[3-.alpha.,4-.beta.,4a-.beta.,7(3\'r,4\'S,4\'As)]]\n(7,7\'-Bi-4aH-xanthene)-4a,4\'a-dicarboxylic acid, 2,2\',3,3\',4,4\',9,9\'-octahydro-1,1\',4,4\',8,8\'-hexahydroxy-3,3\'-dimethyl-9,9\'-dioxo-, dimethyl ester, [3S-[3.alpha.,4.beta.,4a.beta.,7(3\'r*,4\'s*,4\'as*)]]-\n[7,7\'-Bi-4aH-xanthene]-4a,4\'a-dicarboxylic acid, 2,2\',3,3\',4,4\',9,9\'-octahydro-1,1\',4,4\',8,8\'-hexahydroxy-3,3\'-dimethyl-9,9\'-dioxo-, dimethyl ester, [3S-[3.alpha.,4.beta.,4a.beta.,7(3\'R*,4\'S*,4\'aS*)]]-','2EEE65E78E335F12-FICuS-01-70','DBA03DA6E9B9FBF5-FICTS-01-87','2EEE65E78E335F12-uuuuu-01-1F','InChI=1S/C32H30O14/c1-11-9-15(33)21-25(37)19-17(45-31(21,27(11)39)29(41)43-3)7-5-13(23(19)35)14-6-8-18-20(24(14)36)26(38)22-16(34)10-12(2)28(40)32(22,46-18)30(42)44-4/h5-8,11-12,27-28,33-36,39-40H,9-10H2,1-4H3','InChIKey=DRYDKQOPVBDZMQ-UHFFFAOYSA-N','COC(=O)C12Oc3ccc(-c4ccc5c(c4O)C(=O)C4=C(O)CC(C)C(O)C4(C(=O)OC)O5)c(O)c3C(=O)C1=C(O)CC(C)C2O','1'),
	(117090,2,0,'53043-28-0','Consistent with Molecular Formula','C12H12O5',236.2238,'Austdiol\nAUSTIDIOL\n6H-2-Benzopyran-5-carboxaldehyde, 7,8-dihydro-7,8-dihydroxy-3,7-dimethyl-6-oxo-, (7R-trans)-','682952B168373E87-FICuS-01-39','682952B168373E87-FICTS-01-18','B9A25B5CF0182EAD-uuuuu-01-2E','InChI=1S/C12H12O5/c1-6-3-7-8(4-13)10(14)12(2,16)11(15)9(7)5-17-6/h3-5,11,15-16H,1-2H3/t11-,12-/m0/s1','InChIKey=QVMUHZHZYCDMAI-RYUDHWBXSA-N','CC1=CC2=C(C=O)C(=O)C(C)(O)C(O)C2=CO1','1'),
	(117091,0,0,'4507-13-5','Consistent with Molecular Formula','C9H13NO2S',199.2672,'Ethyl 2-amino-5-ethyl-3-thiophenecarboxylate\n3-Thiophenecarboxylic acid, 2-amino-5-ethyl ester','EFBAAB3881E4CC77-FICuS-01-99','EFBAAB3881E4CC77-FICTS-01-78','EFBAAB3881E4CC77-uuuuu-01-48','InChI=1S/C9H13NO2S/c1-3-6-5-7(8(10)13-6)9(11)12-4-2/h5H,3-4,10H2,1-2H3','InChIKey=WJZCEFNVWQJNQI-UHFFFAOYSA-N','CCOC(=O)c1cc(CC)sc1N',NULL),
	(117092,4,0,'54946-37-1','Consistent with Molecular Formula','C12H24ClNO5',297.7783,NULL,'E13F7A209FB5F25A-FICuS-01-74','E13F7A209FB5F25A-FICTS-01-53','E1C3DDC5A0382B14-uuuuu-01-17','InChI=1S/C12H23NO5.ClH/c1-12(2)17-9-8(7-13-5-6-14-3)16-11(15-4)10(9)18-12;/h8-11,13H,5-7H2,1-4H3;1H','InChIKey=XUXYZOLXFXTHIW-UHFFFAOYSA-N','COCCNCC1OC(OC)C2OC(C)(C)OC12.Cl','1'),
	(117093,0,0,NULL,'Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'95AA5176D4274C78-FICuS-01-51','95AA5176D4274C78-FICTS-01-30','95AA5176D4274C78-uuuuu-01-00','InChI=1S/C5H11NO3/c1-5(8-2,9-3)4(6)7/h1-3H3,(H2,6,7)','InChIKey=WBIDVKZMUARURD-UHFFFAOYSA-N','COC(C)(OC)C(N)=O',NULL),
	(117094,4,0,'56382-90-2','Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'E6FB920AB1FE55E4-FICuS-01-87','E6FB920AB1FE55E4-FICTS-01-66','E6FB920AB1FE55E4-uuuuu-01-36','InChI=1S/C17H19N3O4/c1-23-14(21)16-11-8-9-12(10-11)17(16,15(22)24-2)20(19-18-16)13-6-4-3-5-7-13/h3-7,11-12H,8-10H2,1-2H3','InChIKey=RYEXOAVTRFBHAK-UHFFFAOYSA-N','COC(=O)C12N=NN(c3ccccc3)C1(C(=O)OC)C1CCC2C1','1'),
	(117095,0,0,'10076-48-9','Consistent with Molecular Formula','C6H12O4',148.1584,'Methyl (2,2-dimethoxy)pyruvate\nMethyl (2,2-dimethoxy)propanoate\nPropanoic acid, 2,2-dimethoxy-, methyl ester','A11A11BC729BEFF6-FICuS-01-7D','A11A11BC729BEFF6-FICTS-01-5C','A11A11BC729BEFF6-uuuuu-01-2C','InChI=1S/C6H12O4/c1-6(9-3,10-4)5(7)8-2/h1-4H3','InChIKey=KHQQDBIXHUJARJ-UHFFFAOYSA-N','COC(=O)C(C)(OC)OC',NULL),
	(117096,3,1,NULL,'Consistent with Molecular Formula','C14H13ClN2O4',308.7207,NULL,'A8D7DDB09E31A67F-FICuS-01-8B','9EB16F2999ABC472-FICTS-01-53','A8D7DDB09E31A67F-uuuuu-01-3A','InChI=1S/C14H13ClN2O4/c15-12-9-1-2-10(7-9)13(12)16-21-14(18)8-3-5-11(6-4-8)17(19)20/h3-6,9-10,12H,1-2,7H2/b16-13+','InChIKey=UDUWMRISQSEPIU-DTQAZKPQSA-N','O=C(O/N=C1\\C2CCC(C2)C1Cl)c1ccc([N+](=O)[O-])cc1','1'),
	(117097,3,0,NULL,'Consistent with Molecular Formula','C12H16BrNO3',302.1673,NULL,'EBCE812E4CB1124D-FICuS-01-7B','EBCE812E4CB1124D-FICTS-01-5A','EBCE812E4CB1124D-uuuuu-01-2A','InChI=1S/C12H16BrNO3/c1-2-10(17-13)11-8-15-12(16-11)14-9-6-4-3-5-7-9/h3-7,10-12,14H,2,8H2,1H3','InChIKey=PDLOXKBRILGOKA-UHFFFAOYSA-N','CCC(OBr)C1COC(Nc2ccccc2)O1','1'),
	(117098,0,0,'61535-24-8','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'EB586A27AFB3689D-FICuS-01-82','EB586A27AFB3689D-FICTS-01-61','EB586A27AFB3689D-uuuuu-01-31','InChI=1S/C14H13NO3/c15-13-11(14(16)17)7-4-8-12(13)18-9-10-5-2-1-3-6-10/h1-8H,9,15H2,(H,16,17)','InChIKey=QMWLVRGXWXHEGU-UHFFFAOYSA-N','Nc1c(OCc2ccccc2)cccc1C(=O)O',NULL),
	(117099,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'8B816D98104407C7-FICuS-01-3F','8B816D98104407C7-FICTS-01-1E','8B816D98104407C7-uuuuu-01-EE','InChI=1S/C14H14N2O3/c1-19-14-8-3-2-7-13(14)15-10-11-5-4-6-12(9-11)16(17)18/h2-9,15H,10H2,1H3','InChIKey=IJRLCJOCCSGBOW-UHFFFAOYSA-N','COc1ccccc1NCc1cccc([N+](=O)[O-])c1',NULL),
	(117100,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'9D563C2C317A4B33-FICuS-01-52','9D563C2C317A4B33-FICTS-01-31','9D563C2C317A4B33-uuuuu-01-01','InChI=1S/C15H15NO2/c16-13-9-8-12(14(10-13)15(17)18)7-6-11-4-2-1-3-5-11/h1-5,8-10H,6-7,16H2,(H,17,18)','InChIKey=HXBGERMJZKREGJ-UHFFFAOYSA-N','Nc1ccc(CCc2ccccc2)c(C(=O)O)c1',NULL),
	(117101,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,'2-Amino-5-(3-phenoxypropoxy)benzoic acid','6B62F8DE236577F4-FICuS-01-66','6B62F8DE236577F4-FICTS-01-45','6B62F8DE236577F4-uuuuu-01-15','InChI=1S/C16H17NO4/c17-15-8-7-13(11-14(15)16(18)19)21-10-4-9-20-12-5-2-1-3-6-12/h1-3,5-8,11H,4,9-10,17H2,(H,18,19)','InChIKey=PVIQHYMHLNIYPY-UHFFFAOYSA-N','Nc1ccc(OCCCOc2ccccc2)cc1C(=O)O',NULL),
	(117102,0,1,NULL,'Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'8B160E9926BDAEBB-FICuS-01-87','8B160E9926BDAEBB-FICTS-01-66','8B160E9926BDAEBB-uuuuu-01-36','InChI=1S/C15H11NO4/c17-15(18)13-10-12(8-9-14(13)16(19)20)7-6-11-4-2-1-3-5-11/h1-10H,(H,17,18)','InChIKey=WZECHOIXBZIMAD-UHFFFAOYSA-N','O=C(O)c1cc(/C=C/c2ccccc2)ccc1[N+](=O)[O-]','1'),
	(117103,0,1,NULL,'Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'894F855078998C09-FICuS-01-49','894F855078998C09-FICTS-01-28','1B2CFFDA17175D92-uuuuu-01-23','InChI=1S/C16H13NO4/c1-21-16(18)14-11-13(9-10-15(14)17(19)20)8-7-12-5-3-2-4-6-12/h2-11H,1H3/b8-7+','InChIKey=URFSJTUTHIGHLX-BQYQJAHWSA-N','COC(=O)c1cc(/C=C/c2ccccc2)ccc1[N+](=O)[O-]','1'),
	(117104,0,0,'54002-28-7','Consistent with Molecular Formula','C9H8N2O5',224.1726,NULL,'D229905927EFC81F-FICuS-01-65','D229905927EFC81F-FICTS-01-44','D229905927EFC81F-uuuuu-01-14','InChI=1S/C9H8N2O5/c1-5(12)10-7-4-2-3-6(9(13)14)8(7)11(15)16/h2-4H,1H3,(H,10,12)(H,13,14)','InChIKey=FOXLFUZFWTYAME-UHFFFAOYSA-N','CC(=O)Nc1cccc(C(=O)O)c1[N+](=O)[O-]',NULL),
	(117105,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'3FB919D086A82C00-FICuS-01-55','3FB919D086A82C00-FICTS-01-34','3FB919D086A82C00-uuuuu-01-04','InChI=1S/C16H17NO4/c17-15-13(16(18)19)8-4-9-14(15)21-11-5-10-20-12-6-2-1-3-7-12/h1-4,6-9H,5,10-11,17H2,(H,18,19)','InChIKey=KQINFCYOLDDBJY-UHFFFAOYSA-N','Nc1c(OCCCOc2ccccc2)cccc1C(=O)O',NULL),
	(117106,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'92A86744DBC54640-FICuS-01-4C','92A86744DBC54640-FICTS-01-2B','92A86744DBC54640-uuuuu-01-FB','InChI=1S/C15H15NO4/c16-14-12(15(17)18)7-4-8-13(14)20-10-9-19-11-5-2-1-3-6-11/h1-8H,9-10,16H2,(H,17,18)','InChIKey=VTHGMMYZYNQZGA-UHFFFAOYSA-N','Nc1c(OCCOc2ccccc2)cccc1C(=O)O',NULL),
	(117107,0,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'F96F703102CFAAB4-FICuS-01-70','F96F703102CFAAB4-FICTS-01-4F','F96F703102CFAAB4-uuuuu-01-1F','InChI=1S/C12H17NO3/c1-8(2)6-7-16-10-5-3-4-9(11(10)13)12(14)15/h3-5,8H,6-7,13H2,1-2H3,(H,14,15)','InChIKey=GRVBVTBFSOXHJA-UHFFFAOYSA-N','CC(C)CCOc1cccc(C(=O)O)c1N',NULL),
	(117108,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'1BAF87B4912A4B93-FICuS-01-65','1BAF87B4912A4B93-FICTS-01-44','1BAF87B4912A4B93-uuuuu-01-14','InChI=1S/C15H15NO3/c16-14-12(15(17)18)7-4-8-13(14)19-10-9-11-5-2-1-3-6-11/h1-8H,9-10,16H2,(H,17,18)','InChIKey=OZVOATMGJNZAKT-UHFFFAOYSA-N','Nc1c(OCCc2ccccc2)cccc1C(=O)O',NULL),
	(117109,0,0,'602-00-6','Consistent with Molecular Formula','C7H5NO5',183.1202,NULL,'D594FB75AFEA4D10-FICuS-01-87','D594FB75AFEA4D10-FICTS-01-66','D594FB75AFEA4D10-uuuuu-01-36','InChI=1S/C7H5NO5/c9-5-3-1-2-4(7(10)11)6(5)8(12)13/h1-3,9H,(H,10,11)','InChIKey=KPDBKQKRDJPBRM-UHFFFAOYSA-N','O=C(O)c1cccc(O)c1[N+](=O)[O-]',NULL),
	(117110,0,0,'13898-58-3','Consistent with Molecular Formula','C14H11NO4',257.2452,'Benzoylpas\n4-Benzamidosalicylic acid\nBenzoyl-p-aminosalicylic acid\nBenzoic acid, 4-(benzoylamino)-2-hydroxy-\nSalicylic acid, 4-benzamido-','63D2EE4980DE4768-FICuS-01-67','63D2EE4980DE4768-FICTS-01-46','63D2EE4980DE4768-uuuuu-01-16','InChI=1S/C14H11NO4/c16-12-8-10(6-7-11(12)14(18)19)15-13(17)9-4-2-1-3-5-9/h1-8,16H,(H,15,17)(H,18,19)','InChIKey=GNZCRYWFWKFIDM-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)c(O)c1)c1ccccc1',NULL),
	(117111,0,0,NULL,'Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'F23EAC98F8822E92-FICuS-01-76','F23EAC98F8822E92-FICTS-01-55','F23EAC98F8822E92-uuuuu-01-25','InChI=1S/C15H13NO4/c17-15(18)13-10-12(8-9-14(13)16(19)20)7-6-11-4-2-1-3-5-11/h1-5,8-10H,6-7H2,(H,17,18)','InChIKey=OFWWJJGLYQGFJW-UHFFFAOYSA-N','O=C(O)c1cc(CCc2ccccc2)ccc1[N+](=O)[O-]',NULL),
	(117112,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'D06B1785F9A43933-FICuS-01-4E','D06B1785F9A43933-FICTS-01-2D','D06B1785F9A43933-uuuuu-01-FD','InChI=1S/C11H16N2O3/c1-8(2)5-6-16-9-3-4-10(12)11(7-9)13(14)15/h3-4,7-8H,5-6,12H2,1-2H3','InChIKey=VVUQHSNLHLMFKO-UHFFFAOYSA-N','CC(C)CCOc1ccc(N)c([N+](=O)[O-])c1',NULL),
	(117113,0,0,'28772-37-4','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'FAFFD1884ACA3BE1-FICuS-01-A3','FAFFD1884ACA3BE1-FICTS-01-82','FAFFD1884ACA3BE1-uuuuu-01-52','InChI=1S/C14H11NO4/c16-12-7-6-10(8-11(12)14(18)19)15-13(17)9-4-2-1-3-5-9/h1-8,16H,(H,15,17)(H,18,19)','InChIKey=SFEUKULSBVVBKN-UHFFFAOYSA-N','O=C(Nc1ccc(O)c(C(=O)O)c1)c1ccccc1',NULL),
	(117114,0,0,NULL,'Consistent with Molecular Formula','C24H20ClFN6O4S',542.9712,NULL,'D9B6D4F598DC9990-FICuS-01-82','D9B6D4F598DC9990-FICTS-01-61','D9B6D4F598DC9990-uuuuu-01-31','InChI=1S/C24H20ClFN6O4S/c25-15-5-1-4-14(10-15)21-20(31-23(28)32-22(21)27)13-36-18-8-2-6-16(11-18)29-24(33)30-17-7-3-9-19(12-17)37(26,34)35/h1-12H,13H2,(H2,29,30,33)(H4,27,28,31,32)','InChIKey=AEKJCCOETRYXCX-UHFFFAOYSA-N','Nc1nc(N)c(-c2cccc(Cl)c2)c(COc2cccc(NC(=O)Nc3cccc(S(=O)(=O)F)c3)c2)n1',NULL),
	(117115,0,0,NULL,'Consistent with Molecular Formula','C20H17BrCl2N4O2',496.1899,NULL,'52B0A5356069279A-FICuS-01-36','52B0A5356069279A-FICTS-01-15','52B0A5356069279A-uuuuu-01-E5','InChI=1S/C20H17BrCl2N4O2/c21-10-17(28)25-13-5-1-11(2-6-13)3-8-16-18(19(29)27-20(24)26-16)12-4-7-14(22)15(23)9-12/h1-2,4-7,9H,3,8,10H2,(H,25,28)(H3,24,26,27,29)','InChIKey=MWKXWXAPASFYFM-UHFFFAOYSA-N','Nc1nc(O)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(NC(=O)CBr)cc2)n1',NULL),
	(117116,0,0,'20110-78-5','Consistent with Molecular Formula','C24H19Cl2FN6O4S',577.4163,NULL,'B5EE80F47EDBEDD5-FICuS-01-AE','B5EE80F47EDBEDD5-FICTS-01-8D','B5EE80F47EDBEDD5-uuuuu-01-5D','InChI=1S/C24H19Cl2FN6O4S/c25-18-9-4-13(10-19(18)26)21-20(32-23(29)33-22(21)28)12-37-16-7-5-14(6-8-16)30-24(34)31-15-2-1-3-17(11-15)38(27,35)36/h1-11H,12H2,(H2,30,31,34)(H4,28,29,32,33)','InChIKey=HBMYJCCVTWTLKX-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(NC(=O)Nc3cccc(S(=O)(=O)F)c3)cc2)n1',NULL),
	(117117,0,0,'20096-78-0','Consistent with Molecular Formula','C25H22Cl2FN5O7S2',658.5025,NULL,'719EEDA4567012BF-FICuS-01-68','719EEDA4567012BF-FICTS-01-47','0367B5B8A431671D-uuuuu-01-F2','InChI=1S/C25H20Cl2FN5O3S.H2O4S/c26-19-10-7-15(13-20(19)27)22-21(32-25(30)33-23(22)29)11-6-14-4-8-17(9-5-14)31-24(34)16-2-1-3-18(12-16)37(28,35)36;1-5(2,3)4/h1-5,7-10,12-13H,6,11H2,(H,31,34)(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=ZOXBNAFBTUYSHV-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(NC(=O)c3cccc(S(=O)(=O)F)c3)cc2)n1.O=S(=O)(O)O',NULL),
	(117118,0,0,'47773-40-0','Consistent with Molecular Formula','C24H19ClFN5O4S',527.9566,NULL,'F8DB3BD436D02C4D-FICuS-01-82','F8DB3BD436D02C4D-FICTS-01-61','F8DB3BD436D02C4D-uuuuu-01-31','InChI=1S/C24H19ClFN5O4S/c25-16-6-4-14(5-7-16)21-20(30-24(28)31-22(21)27)13-35-18-10-8-17(9-11-18)29-23(32)15-2-1-3-19(12-15)36(26,33)34/h1-12H,13H2,(H,29,32)(H4,27,28,30,31)','InChIKey=ZTZYQNJEDAIEEX-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2ccc(NC(=O)c3cccc(S(=O)(=O)F)c3)cc2)n1',NULL),
	(117119,0,0,'47773-39-7','Consistent with Molecular Formula','C25H21ClFN5O3S',525.984,NULL,'A67733F3F9B13A18-FICuS-01-5A','A67733F3F9B13A18-FICTS-01-39','A67733F3F9B13A18-uuuuu-01-09','InChI=1S/C25H21ClFN5O3S/c26-18-9-7-16(8-10-18)22-21(31-25(29)32-23(22)28)13-6-15-4-11-19(12-5-15)30-24(33)17-2-1-3-20(14-17)36(27,34)35/h1-5,7-12,14H,6,13H2,(H,30,33)(H4,28,29,31,32)','InChIKey=OJXIFKVXUALFEB-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(CCc2ccc(NC(=O)c3cccc(S(=O)(=O)F)c3)cc2)n1',NULL),
	(117120,0,0,'91426-38-9','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'8A6E8C3E5BCA969F-FICuS-01-97','BCC4A50827466EA6-FICTS-01-45','8A6E8C3E5BCA969F-uuuuu-01-46','InChI=1S/C10H8N2O3/c11-5-1-2-8-6(3-5)7(10(14)15)4-9(13)12-8/h1-4H,11H2,(H,12,13)(H,14,15)','InChIKey=GUBUMZYLLAHHJB-UHFFFAOYSA-N','Nc1ccc2[nH]c(=O)cc(C(=O)O)c2c1',NULL),
	(117121,0,0,'29113-33-5','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'D8CC9EB6B6C62707-FICuS-01-80','F95A0F9D012E4C35-FICTS-01-45','D8CC9EB6B6C62707-uuuuu-01-2F','InChI=1S/C11H10N2O3/c1-2-16-11(15)9-12-8-6-4-3-5-7(8)10(14)13-9/h3-6H,2H2,1H3,(H,12,13,14)','InChIKey=BMCAWNQKVVTNFP-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2c(=O)[nH]1',NULL),
	(117122,0,0,'56934-61-3','Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'FAFF5B383A143F70-FICuS-01-75','FAFF5B383A143F70-FICTS-01-54','FAFF5B383A143F70-uuuuu-01-24','InChI=1S/C9H9N3O3/c10-7(13)5-3-1-2-4-6(5)12-9(15)8(11)14/h1-4H,(H2,10,13)(H2,11,14)(H,12,15)','InChIKey=GTASZHYMEWRNFN-UHFFFAOYSA-N','NC(=O)C(=O)Nc1ccccc1C(N)=O',NULL),
	(117123,0,0,'51679-85-7','Consistent with Molecular Formula','C11H11NO5',237.2116,'Benzoic acid, 2-[(ethoxyoxoacetyl)amino]-','CED1594A675628A9-FICuS-01-63','CED1594A675628A9-FICTS-01-42','CED1594A675628A9-uuuuu-01-12','InChI=1S/C11H11NO5/c1-2-17-11(16)9(13)12-8-6-4-3-5-7(8)10(14)15/h3-6H,2H2,1H3,(H,12,13)(H,14,15)','InChIKey=MYXIPVXKCGHPIQ-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccccc1C(=O)O',NULL),
	(117124,0,0,'29113-34-6','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'1A74C34B11B614E0-FICuS-01-44','DB2C830F10F62142-FICTS-01-28','1A74C34B11B614E0-uuuuu-01-F3','InChI=1S/C9H6N2O3/c12-8-5-3-1-2-4-6(5)10-7(11-8)9(13)14/h1-4H,(H,13,14)(H,10,11,12)','InChIKey=KVXWXOHXKMKMTR-UHFFFAOYSA-N','O=C(O)c1nc2ccccc2c(=O)[nH]1',NULL),
	(117125,0,0,'945-12-0','Consistent with Molecular Formula','C8H10N2O3S',214.2386,NULL,'BCC17F99CB66FCCE-FICuS-01-B1','AFB3548BC9EF7C9D-FICTS-01-83','BCC17F99CB66FCCE-uuuuu-01-60','InChI=1S/C8H10N2O3S/c1-4-5(2-3-6(11)12)7(13)10-8(14)9-4/h2-3H2,1H3,(H,11,12)(H2,9,10,13,14)','InChIKey=XXPAJXVOQAZZJC-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1CCC(=O)O',NULL),
	(117126,0,0,'829-13-0','Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'27754310DAB460A8-FICuS-01-3E','9768343C74C927AC-FICTS-01-35','27754310DAB460A8-uuuuu-01-ED','InChI=1S/C8H10N4O/c1-4-5-2-3-6(13)11-7(5)12-8(9)10-4/h2-3H2,1H3,(H3,9,10,11,12,13)','InChIKey=BKSIDUKMFWCHDF-UHFFFAOYSA-N','CC1=C2CCC(=O)N=C2NC(N)=N1',NULL),
	(117127,0,0,'4369-82-8','Consistent with Molecular Formula','C24H23N5O4S',477.5368,NULL,'49A52B2A29D16FE0-FICuS-01-62','49A52B2A29D16FE0-FICTS-01-41','49A52B2A29D16FE0-uuuuu-01-11','InChI=1S/C24H23N5O4S/c30-19-12-17(9-10-18(19)24(32)33)28-20(31)8-4-5-11-29-15-27-21-22(29)25-14-26-23(21)34-13-16-6-2-1-3-7-16/h1-3,6-7,9-10,12,14-15,30H,4-5,8,11,13H2,(H,28,31)(H,32,33)','InChIKey=ZKNYGLOBXFZJHA-UHFFFAOYSA-N','O=C(CCCCn1cnc2c(SCc3ccccc3)ncnc21)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(117128,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN5O3',331.7177,NULL,'66A1FE28FB77F634-FICuS-01-73','66A1FE28FB77F634-FICTS-01-52','66A1FE28FB77F634-uuuuu-01-22','InChI=1S/C14H10ClN5O3/c15-12-11-13(17-6-16-12)20(7-18-11)5-10(21)19-9-3-1-8(2-4-9)14(22)23/h1-4,6-7H,5H2,(H,19,21)(H,22,23)','InChIKey=OCUOETXFBABOGN-UHFFFAOYSA-N','O=C(Cn1cnc2c(Cl)ncnc21)Nc1ccc(C(=O)O)cc1',NULL),
	(117129,0,0,'4244-47-7','Consistent with Molecular Formula','C8H9N5O2',207.1914,NULL,'5C290555E4F38EEC-FICuS-01-70','5C290555E4F38EEC-FICTS-01-4F','5C290555E4F38EEC-uuuuu-01-1F','InChI=1S/C8H9N5O2/c9-7-6-8(11-3-10-7)13(4-12-6)2-1-5(14)15/h3-4H,1-2H2,(H,14,15)(H2,9,10,11)','InChIKey=QXAYJKFBMWMARF-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCC(=O)O',NULL),
	(117130,0,0,'54229-32-2','Consistent with Molecular Formula','C8H8ClNO4',217.6085,NULL,'31A099ABF1AEC1E1-FICuS-01-78','31A099ABF1AEC1E1-FICTS-01-57','315C3E4ECE2318AF-uuuuu-01-20','InChI=1S/C8H7NO4.ClH/c9-4-1-2-5(7(10)11)6(3-4)8(12)13;/h1-3H,9H2,(H,10,11)(H,12,13);1H','InChIKey=BUBSFFSQBKQSHE-UHFFFAOYSA-N','Cl.Nc1ccc(C(=O)O)c(C(=O)O)c1',NULL),
	(117131,0,0,'4323-09-5','Consistent with Molecular Formula','C13H9N5O4S',331.3052,NULL,'05987F5084368DFF-FICuS-01-5C','1C06A53497113E01-FICTS-01-08','05987F5084368DFF-uuuuu-01-0B','InChI=1S/C13H9N5O4S/c19-10(22-9-3-1-8(2-4-9)18(20)21)5-17-7-16-11-12(17)14-6-15-13(11)23/h1-4,6-7H,5H2,(H,14,15,23)','InChIKey=KEPAHCCTMUUWLN-UHFFFAOYSA-N','O=C(Cn1cnc2c(=S)nc[nH]c21)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(117132,0,0,NULL,'Consistent with Molecular Formula','C9H15ClN4O',230.6967,NULL,'CA4F75069F040259-FICuS-01-4A','CA4F75069F040259-FICTS-01-29','CA4F75069F040259-uuuuu-01-F9','InChI=1S/C9H15ClN4O/c10-8-7(11)9(14-6-13-8)12-4-2-1-3-5-15/h6,15H,1-5,11H2,(H,12,13,14)','InChIKey=FVSTUIFFPGEDSV-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NCCCCCO',NULL),
	(117133,4,0,'5856-50-8','Consistent with Molecular Formula','C14H17N5O5S',367.3788,NULL,'4477993A10C53F10-FICuS-01-36','2A304306DCB617AB-FICTS-01-33','4477993A10C53F10-uuuuu-01-E5','InChI=1S/C14H17N5O5S/c1-14(2)23-8-6(3-21-13(15)20)22-12(9(8)24-14)19-5-18-7-10(19)16-4-17-11(7)25/h4-6,8-9,12H,3H2,1-2H3,(H2,15,20)(H,16,17,25)','InChIKey=GKLINBNKXNIECB-UHFFFAOYSA-N','CC1(C)OC2C(COC(N)=O)OC(n3cnc4c(=S)nc[nH]c43)C2O1','1'),
	(117134,0,0,NULL,'Consistent with Molecular Formula','C18H17N5O5S',415.4228,NULL,'7467E8CE15419AF7-FICuS-01-66','80ED24BACC7F3C01-FICTS-01-5A','7467E8CE15419AF7-uuuuu-01-15','InChI=1S/C18H17N5O5S/c24-13(22-10-4-5-11(17(25)26)12(7-10)18(27)28)3-1-2-6-23-9-21-14-15(23)19-8-20-16(14)29/h4-5,7-9H,1-3,6H2,(H,22,24)(H,25,26)(H,27,28)(H,19,20,29)','InChIKey=HZZWFZLYCVMYIR-UHFFFAOYSA-N','O=C(CCCCn1cnc2c(=S)nc[nH]c21)Nc1ccc(C(=O)O)c(C(=O)O)c1',NULL),
	(117135,0,0,'7292-63-9','Consistent with Molecular Formula','C13H17ClN2O2',268.7425,NULL,'2E02BAA166C99415-FICuS-01-50','2E02BAA166C99415-FICTS-01-2F','2EFE1D4459444D5B-uuuuu-01-1A','InChI=1S/C13H16N2O2.ClH/c14-8-4-1-5-9-15-12(16)10-6-2-3-7-11(10)13(15)17;/h2-3,6-7H,1,4-5,8-9,14H2;1H','InChIKey=FGJDPHUEWISYHC-UHFFFAOYSA-N','Cl.NCCCCCN1C(=O)c2ccccc2C1=O',NULL),
	(117136,0,0,'4323-12-0','Consistent with Molecular Formula','C12H16N6',244.2986,NULL,'06C5DCA34E5213C6-FICuS-01-5D','06C5DCA34E5213C6-FICTS-01-3C','06C5DCA34E5213C6-uuuuu-01-0C','InChI=1S/C12H16N6/c13-6-4-2-1-3-5-7-18-9-17-10-11(14)15-8-16-12(10)18/h8-9H,1-5,7H2,(H2,14,15,16)','InChIKey=KWDQTUVRXZJCAY-UHFFFAOYSA-N','N#CCCCCCCn1cnc2c(N)ncnc21',NULL),
	(117137,4,0,NULL,'Consistent with Molecular Formula','C20H20N4O7',428.4006,NULL,'194BF6428340994B-FICuS-01-40','AF244E18DEAB3389-FICTS-01-58','194BF6428340994B-uuuuu-01-EF','InChI=1S/C20H20N4O7/c1-20(2)30-14-12(8-27-19(26)28-11-6-4-3-5-7-11)29-18(15(14)31-20)24-10-23-13-16(24)21-9-22-17(13)25/h3-7,9-10,12,14-15,18H,8H2,1-2H3,(H,21,22,25)','InChIKey=PSIMSYIQWZUVHW-UHFFFAOYSA-N','CC1(C)OC2C(COC(=O)Oc3ccccc3)OC(n3cnc4c(=O)nc[nH]c43)C2O1','1'),
	(117138,4,0,'5856-49-5','Consistent with Molecular Formula','C20H20N4O6S',444.4612,'(2,2-Dimethyl-6-(6-thioxo-3H-purin-9(6H)-yl)tetrahydrofuro[3,4-d][1,3]dioxol-4-yl)methyl phenyl carbonate','08DA1E2BB4633B6C-FICuS-01-6B','6406BFCD097D43B5-FICTS-01-47','08DA1E2BB4633B6C-uuuuu-01-1A','InChI=1S/C20H20N4O6S/c1-20(2)29-14-12(8-26-19(25)27-11-6-4-3-5-7-11)28-18(15(14)30-20)24-10-23-13-16(24)21-9-22-17(13)31/h3-7,9-10,12,14-15,18H,8H2,1-2H3,(H,21,22,31)','InChIKey=SBCAIAFZGQVZKY-UHFFFAOYSA-N','CC1(C)OC2C(COC(=O)Oc3ccccc3)OC(n3cnc4c(=S)nc[nH]c43)C2O1','1'),
	(117139,0,0,'7292-59-3','Consistent with Molecular Formula','C17H18N4O2S2',374.4748,NULL,'807CFB1B274B1FB7-FICuS-01-73','65A3E9ECFD47F84C-FICTS-01-75','807CFB1B274B1FB7-uuuuu-01-22','InChI=1S/C17H18N4O2S2/c24-16-14-15(18-11-19-16)21(12-20-14)9-5-2-6-10-22-17(25)23-13-7-3-1-4-8-13/h1,3-4,7-8,11-12H,2,5-6,9-10H2,(H,18,19,24)','InChIKey=BBTJHEQOJYOCNE-UHFFFAOYSA-N','S=C(OCCCCCn1cnc2c(=S)nc[nH]c21)Oc1ccccc1',NULL),
	(117140,0,0,'7292-60-6','Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'EA9DEB24D9B01945-FICuS-01-79','5A1CBE60F70BB02A-FICTS-01-51','EA9DEB24D9B01945-uuuuu-01-28','InChI=1S/C10H14N4O2/c15-5-3-1-2-4-14-7-13-8-9(14)11-6-12-10(8)16/h6-7,15H,1-5H2,(H,11,12,16)','InChIKey=LWABWZLZHWSPIN-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2CCCCCO',NULL),
	(117141,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN4O',240.6919,NULL,'2364E1CB5A6A88DD-FICuS-01-76','A63F52F743B2577B-FICTS-01-3A','2364E1CB5A6A88DD-uuuuu-01-25','InChI=1S/C10H13ClN4O/c11-4-2-1-3-5-15-7-14-8-9(15)12-6-13-10(8)16/h6-7H,1-5H2,(H,12,13,16)','InChIKey=IZYMZBQULMGMCN-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2CCCCCCl',NULL),
	(117142,0,0,'4323-17-5','Consistent with Molecular Formula','C12H15N5S',261.344,NULL,'113463E29B5950BD-FICuS-01-44','B9837333066883FC-FICTS-01-24','113463E29B5950BD-uuuuu-01-F3','InChI=1S/C12H15N5S/c13-6-4-2-1-3-5-7-17-9-16-10-11(17)14-8-15-12(10)18/h8-9H,1-5,7H2,(H,14,15,18)','InChIKey=VXACZARRCRNPNT-UHFFFAOYSA-N','N#CCCCCCCn1cnc2c(=S)nc[nH]c21',NULL),
	(117143,0,0,'3342-89-0','Consistent with Molecular Formula','C11H15N5OS2',297.3924,NULL,'74FCC274890EC17F-FICuS-01-72','3549D84DAE3AAD13-FICTS-01-52','74FCC274890EC17F-uuuuu-01-21','InChI=1S/C11H15N5OS2/c12-11(19)17-5-3-1-2-4-16-7-15-8-9(16)13-6-14-10(8)18/h6-7H,1-5H2,(H2,12,19)(H,13,14,18)','InChIKey=PSMWWOIRJZQOFM-UHFFFAOYSA-N','NC(=S)OCCCCCn1cnc2c(=S)nc[nH]c21',NULL),
	(117144,0,0,'830-64-8','Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'997FE7C1F8A63144-FICuS-01-67','997FE7C1F8A63144-FICTS-01-46','997FE7C1F8A63144-uuuuu-01-16','InChI=1S/C9H12N4O/c1-5-6-3-4-7(14)13(2)8(6)12-9(10)11-5/h3-4H2,1-2H3,(H2,10,11,12)','InChIKey=SQNCMZQMHOCMJT-UHFFFAOYSA-N','Cc1nc(N)nc2c1CCC(=O)N2C',NULL),
	(117145,0,0,'844-74-6','Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'89DDF5BF7F6B551B-FICuS-01-95','F3B850B80984E9A4-FICTS-01-40','89DDF5BF7F6B551B-uuuuu-01-44','InChI=1S/C14H15N3O2S/c1-9-11(13(19)17-14(20)15-9)7-8-12(18)16-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,16,18)(H2,15,17,19,20)','InChIKey=NVZWHLVQEMUPOF-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1CCC(=O)Nc1ccccc1',NULL),
	(117146,0,0,'855-65-2','Consistent with Molecular Formula','C19H18N4O2',334.3768,NULL,'0FF7A1A90427FC03-FICuS-01-5F','69E31CB88EE9D537-FICTS-01-59','0FF7A1A90427FC03-uuuuu-01-0E','InChI=1S/C19H18N4O2/c20-19-22-17(13-7-3-1-4-8-13)15(18(25)23-19)11-12-16(24)21-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,21,24)(H3,20,22,23,25)','InChIKey=UVCAIBFRLZSKSI-UHFFFAOYSA-N','Nc1nc(=O)c(CCC(=O)Nc2ccccc2)c(-c2ccccc2)[nH]1',NULL),
	(117147,0,0,'855-66-3','Consistent with Molecular Formula','C19H18N4OS',350.4374,NULL,'4F6F8AF0111423D8-FICuS-01-54','3399B126CC424EF0-FICTS-01-34','4F6F8AF0111423D8-uuuuu-01-03','InChI=1S/C19H18N4OS/c20-19-22-17(13-7-3-1-4-8-13)15(18(25)23-19)11-12-16(24)21-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,21,24)(H3,20,22,23,25)','InChIKey=GISZYVCGPZVPGH-UHFFFAOYSA-N','Nc1nc(=S)c(CCC(=O)Nc2ccccc2)c(-c2ccccc2)[nH]1',NULL),
	(117148,1,0,'87-37-6','Consistent with Molecular Formula','C20H22N4O7S',462.4764,NULL,'EA4782514E294473-FICuS-01-3E','A3101ABB9ED17FD4-FICTS-01-59','EA4782514E294473-uuuuu-01-ED','InChI=1S/C20H22N4O7S/c1-10-13(18(29)24-20(32)21-10)6-8-15(25)22-12-4-2-11(3-5-12)17(28)23-14(19(30)31)7-9-16(26)27/h2-5,14H,6-9H2,1H3,(H,22,25)(H,23,28)(H,26,27)(H,30,31)(H2,21,24,29,32)','InChIKey=GIPLXNGHKGSUNC-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1CCC(=O)Nc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(117149,0,0,'20285-53-4','Consistent with Molecular Formula','C11H13Cl2N5',286.1632,NULL,'FDA3D25499A0094C-FICuS-01-67','04614AA2D6EA1B91-FICTS-01-36','FDA3D25499A0094C-uuuuu-01-16','InChI=1S/C11H13Cl2N5/c1-11(2)17-9(14)16-10(15)18(11)7-5-3-4-6(12)8(7)13/h3-5H,1-2H3,(H4,14,15,16,17)','InChIKey=IQJZDWAKBWIRJI-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(Cl)c1Cl',NULL),
	(117150,0,0,'13344-99-5','Consistent with Molecular Formula','C11H13Cl2N5',286.1632,NULL,'B69C5472D7E34A83-FICuS-01-60','CF68861566FA4C17-FICTS-01-43','B69C5472D7E34A83-uuuuu-01-0F','InChI=1S/C11H13Cl2N5/c1-11(2)17-9(14)16-10(15)18(11)6-3-4-7(12)8(13)5-6/h3-5H,1-2H3,(H4,14,15,16,17)','InChIKey=FPULLBVUFHTKQQ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(Cl)c(Cl)c1',NULL),
	(117151,2,0,NULL,'Consistent with Molecular Formula','C20H18Cl4N2O2S2',524.3064,NULL,'374F7FE0DAB694EA-FICuS-01-8D','374F7FE0DAB694EA-FICTS-01-6C','374F7FE0DAB694EA-uuuuu-01-3C','InChI=1S/C20H18Cl4N2O2S2/c21-9-17(27)25-11-19(13-1-5-15(23)6-2-13)29-20(30-19,12-26-18(28)10-22)14-3-7-16(24)8-4-14/h1-8H,9-12H2,(H,25,27)(H,26,28)','InChIKey=PBNBTEHWIZDTDF-UHFFFAOYSA-N','O=C(CCl)NCC1(c2ccc(Cl)cc2)SC(CNC(=O)CCl)(c2ccc(Cl)cc2)S1','1'),
	(117152,0,0,NULL,'Consistent with Molecular Formula','C11H11N5OS',261.3008,NULL,'6A6EF435EA37A8EA-FICuS-01-8A','6A6EF435EA37A8EA-FICTS-01-69','6A6EF435EA37A8EA-uuuuu-01-39','InChI=1S/C11H11N5OS/c17-8-14-10-13-7-15-16(10)11(18)12-6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,12,18)(H,13,14,15,17)','InChIKey=KVVVXSASYLKLCM-UHFFFAOYSA-N','O=CNc1ncnn1C(=S)NCc1ccccc1',NULL),
	(117153,0,0,NULL,'Consistent with Molecular Formula','C5H7N5OS',185.2032,NULL,'B47D05D0438540F8-FICuS-01-47','B47D05D0438540F8-FICTS-01-26','B47D05D0438540F8-uuuuu-01-F6','InChI=1S/C5H7N5OS/c1-6-5(12)8-4-7-2-10(3-11)9-4/h2-3H,1H3,(H2,6,8,9,12)','InChIKey=GRUBDNBIBGAVIA-UHFFFAOYSA-N','CNC(=S)Nc1ncn(C=O)n1',NULL),
	(117154,0,0,NULL,'Consistent with Molecular Formula','C6H10N6S2',230.3052,NULL,'BF4A2E9FFA806DC9-FICuS-01-9F','BF4A2E9FFA806DC9-FICTS-01-7E','BF4A2E9FFA806DC9-uuuuu-01-4E','InChI=1S/C6H10N6S2/c1-7-5(13)10-4-9-3-12(11-4)6(14)8-2/h3H,1-2H3,(H,8,14)(H2,7,10,11,13)','InChIKey=BSXYISPEHYTQDK-UHFFFAOYSA-N','CNC(=S)Nc1ncn(C(=S)NC)n1',NULL),
	(117155,0,0,NULL,'Consistent with Molecular Formula','C8H14N10O2',282.2644,NULL,'453973FD85040360-FICuS-01-2A','453973FD85040360-FICTS-01-09','7B7C9D0E738E2113-uuuuu-01-09','InChI=1S/2C4H7N5O/c1-6-4(10)9-2-7-3(5)8-9;1-6-4(10)9-3(5)7-2-8-9/h2H,1H3,(H2,5,8)(H,6,10);2H,1H3,(H,6,10)(H2,5,7,8)','InChIKey=AUMPULNMYCCFOF-UHFFFAOYSA-N','CNC(=O)n1cnc(N)n1.CNC(=O)n1ncnc1N',NULL),
	(117156,0,0,'17455-13-9','Consistent with Molecular Formula','C12H24O6',264.318,'18-Crown-6\n18-Crown-6 ether\nEthylene oxide cyclic hexamer\n1,4,7,10,13,16-Hexanoxacyclooctadecane\nWLN: T-18-O DO GO JO MO POTJ\n1,4,7,10,13,16-Hexaoxacyclooctadecane\n1,4,7,10,13,16-Hexaoxacyclooctadecane','9651B933BBFF26DF-FICuS-01-7F','9651B933BBFF26DF-FICTS-01-5E','9651B933BBFF26DF-uuuuu-01-2E','InChI=1S/C12H24O6/c1-2-14-5-6-16-9-10-18-12-11-17-8-7-15-4-3-13-1/h1-12H2','InChIKey=XEZNGIUYQVAUSS-UHFFFAOYSA-N','C1COCCOCCOCCOCCOCCO1',NULL),
	(117157,0,0,NULL,'No Comparision - Unparameterized Atom - Nb(a1) connected atoms =[ Nb Nb Nb Nb Cl Cl Cl Cl ]','Cl13HNb6',1019.3353,NULL,'2C2F3A2382D882D8-FICuS-01-59','2C2F3A2382D882D8-FICTS-01-38','2C2F3A2382D882D8-uuuuu-01-08','InChI=1S/13ClH.6Nb/h13*1H;;;;;;/q;;;;;;;;;;;;;2*+1;2*+2;2*+3/p-12','InChIKey=RJUWVQQYAYNJDT-UHFFFAOYSA-B','Cl.[ClH]1[Nb]23456[ClH][Nb]2789%10%11[ClH][Nb]172%12%13[ClH][Nb]3217%14([ClH]4)[ClH][Nb]5812([ClH]6)([ClH]9)[ClH][Nb]%12%1072([ClH]%13)([ClH]%11)[ClH]%14',NULL),
	(117158,4,0,'54479-69-5','Consistent with Molecular Formula','C36H68O2S2',597.052,NULL,'8FD20997B32006D5-FICuS-01-4A','8FD20997B32006D5-FICTS-01-29','8FD20997B32006D5-uuuuu-01-F9','InChI=1S/C36H68O2S2/c1-3-5-7-9-14-20-26-32-34(39-32)28-22-16-11-12-19-25-31-38-36(37)30-24-18-13-17-23-29-35-33(40-35)27-21-15-10-8-6-4-2/h32-35H,3-31H2,1-2H3','InChIKey=AHJWHXWFYWWNIP-UHFFFAOYSA-N','CCCCCCCCC1SC1CCCCCCCCOC(=O)CCCCCCCC1SC1CCCCCCCC','1'),
	(117159,2,0,'54445-75-9','Inconsistent with Molecular Formula - Could not find formula fragment for C36H70O2S in C36H65Cl5O2S','C36H70?ClO2S',602.4608,NULL,'8047C3307063AE15-FICuS-01-2F','8047C3307063AE15-FICTS-01-0E','8047C3307063AE15-uuuuu-01-DE','InChI=1S/C36H70O2S.Cl/c1-3-5-7-9-11-12-13-14-15-16-17-18-19-24-28-32-36(37)38-33-29-25-21-20-23-27-31-35-34(39-35)30-26-22-10-8-6-4-2;/h34-35H,3-33H2,1-2H3;','InChIKey=KWZAJAWVPDJYDB-UHFFFAOYSA-N','*Cl.CCCCCCCCCCCCCCCCCC(=O)OCCCCCCCCC1SC1CCCCCCCC','1'),
	(117160,2,0,'54479-60-6','Consistent with Molecular Formula','C24H46O4S',430.685,NULL,'746EF208E537BCB7-FICuS-01-6F','746EF208E537BCB7-FICTS-01-4E','746EF208E537BCB7-uuuuu-01-1E','InChI=1S/C24H46O4S/c1-3-5-6-7-9-12-15-22-23(29-22)16-13-10-8-11-14-17-24(25)28-21-20-27-19-18-26-4-2/h22-23H,3-21H2,1-2H3','InChIKey=MMBZAEHFMQEQSE-UHFFFAOYSA-N','CCCCCCCCC1SC1CCCCCCCC(=O)OCCOCCOCC','1'),
	(117161,4,0,NULL,'Consistent with Molecular Formula','C20H34O',290.488,NULL,'88FC97009340DBC0-FICuS-01-59','88FC97009340DBC0-FICTS-01-38','88FC97009340DBC0-uuuuu-01-08','InChI=1S/C20H34O/c1-5-18(2)12-9-16-15(13-18)7-8-17-19(3,14-21)10-6-11-20(16,17)4/h17,21H,5-14H2,1-4H3','InChIKey=PXQRFWWZDRBPHJ-UHFFFAOYSA-N','CCC1(C)CCC2=C(CCC3C(C)(CO)CCCC23C)C1','1'),
	(117162,4,0,NULL,'Consistent with Molecular Formula','C22H36O2',332.5252,NULL,'9A49608601F1ED8F-FICuS-01-61','9A49608601F1ED8F-FICTS-01-40','9A49608601F1ED8F-uuuuu-01-10','InChI=1S/C22H36O2/c1-6-20(3)13-10-18-17(14-20)8-9-19-21(4,15-24-16(2)23)11-7-12-22(18,19)5/h19H,6-15H2,1-5H3','InChIKey=JTXSNTIYRFQRRQ-UHFFFAOYSA-N','CCC1(C)CCC2=C(CCC3C(C)(COC(C)=O)CCCC23C)C1','1'),
	(117163,6,0,'42855-39-0','Consistent with Molecular Formula','C22H36O3',348.5246,NULL,'1F3EF87A0C02BA0B-FICuS-01-76','1F3EF87A0C02BA0B-FICTS-01-55','1F3EF87A0C02BA0B-uuuuu-01-25','InChI=1S/C22H36O3/c1-6-18(3)12-13-22-20(5)10-7-9-19(4,15-24-16(2)23)17(20)8-11-21(22,14-18)25-22/h17H,6-15H2,1-5H3','InChIKey=SIRQHPSRCWRBBG-UHFFFAOYSA-N','CCC1(C)CCC23OC2(CCC2C(C)(COC(C)=O)CCCC23C)C1','1'),
	(117164,6,0,'42855-40-3','Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'214CA43F752E03D1-FICuS-01-4A','214CA43F752E03D1-FICTS-01-29','214CA43F752E03D1-uuuuu-01-F9','InChI=1S/C21H34O3/c1-6-17(2)12-13-21-19(4)10-7-9-18(3,16(22)23-5)15(19)8-11-20(21,14-17)24-21/h15H,6-14H2,1-5H3','InChIKey=ZYTYEZCKOXKTLX-UHFFFAOYSA-N','CCC1(C)CCC23OC2(CCC2C(C)(C(=O)OC)CCCC23C)C1','1'),
	(117165,6,0,'42855-38-9','Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'214CA43F752E03D1-FICuS-01-4A','214CA43F752E03D1-FICTS-01-29','214CA43F752E03D1-uuuuu-01-F9','InChI=1S/C21H34O3/c1-6-17(2)12-13-21-19(4)10-7-9-18(3,16(22)23-5)15(19)8-11-20(21,14-17)24-21/h15H,6-14H2,1-5H3','InChIKey=ZYTYEZCKOXKTLX-UHFFFAOYSA-N','CCC1(C)CCC23OC2(CCC2C(C)(C(=O)OC)CCCC23C)C1','1'),
	(117166,6,0,NULL,'Consistent with Molecular Formula','C23H37NO3',375.5502,NULL,'D3A04230F7CD2395-FICuS-01-4F','D3A04230F7CD2395-FICTS-01-2E','D3A04230F7CD2395-uuuuu-01-FE','InChI=1S/C23H37NO3/c1-15(24-16(2)25)21(3)13-10-18-17(14-21)8-9-19-22(18,4)11-7-12-23(19,5)20(26)27-6/h14-15,18-19H,7-13H2,1-6H3,(H,24,25)','InChIKey=VHIFCGQMUHNGPP-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CCC(C)(C(C)NC(C)=O)C=C3CCC12','1'),
	(117167,0,2,'18989-80-5','Consistent with Molecular Formula','C20H14Cl4O',412.142,NULL,'74C98FDFA03C0D73-FICuS-01-7B','74C98FDFA03C0D73-FICTS-01-5A','74C98FDFA03C0D73-uuuuu-01-2A','InChI=1S/C20H14Cl4O/c21-16-6-4-12(10-18(16)23)8-14-2-1-3-15(20(14)25)9-13-5-7-17(22)19(24)11-13/h4-11H,1-3H2','InChIKey=KGCULKJZSULNHU-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(Cl)c(Cl)c2)CCC/C1=C/c1ccc(Cl)c(Cl)c1','1'),
	(117168,0,2,'41338-62-9','Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'3662741DD6901C0E-FICuS-01-44','3662741DD6901C0E-FICTS-01-23','9A2E943EA5464838-uuuuu-01-03','InChI=1S/C15H20N2O/c1-17(2)14-9-7-12(8-10-14)11-13-5-3-4-6-15(13)16-18/h7-11,18H,3-6H2,1-2H3/b13-11?,16-15-','InChIKey=LFFKUJKROQXQST-YWYHVDRESA-N','CN(C)c1ccc(/C=C2/CCCC/C2=N/O)cc1','1'),
	(117169,0,2,'41338-73-2','Consistent with Molecular Formula','C13H14ClNO',235.7127,NULL,'17966ED75852C4AC-FICuS-01-63','17966ED75852C4AC-FICTS-01-42','8A0084E65FBA86C2-uuuuu-01-17','InChI=1S/C13H14ClNO/c14-12-7-5-10(6-8-12)9-11-3-1-2-4-13(11)15-16/h5-9,16H,1-4H2/b11-9?,15-13-','InChIKey=RJALIFJBMFCTOY-KKUVFYEISA-N','O/N=C1/CCCC/C1=C/c1ccc(Cl)cc1','1'),
	(117170,2,0,'41338-60-7','Consistent with Molecular Formula','C13H16ClN',221.7291,NULL,'B7B8433263A60FB1-FICuS-01-4F','B7B8433263A60FB1-FICTS-01-2E','B7B8433263A60FB1-uuuuu-01-FE','InChI=1S/C13H16ClN/c14-11-6-2-1-5-10(11)9-13-8-4-3-7-12(13)15-13/h1-2,5-6,12,15H,3-4,7-9H2','InChIKey=PTEFJVPUITYJNB-UHFFFAOYSA-N','Clc1ccccc1CC12CCCCC1N2','1'),
	(117171,0,1,'54951-58-5','Consistent with Molecular Formula','C15H19ClO',250.7675,NULL,'B1E409B3156E718C-FICuS-01-55','B1E409B3156E718C-FICTS-01-34','B1E409B3156E718C-uuuuu-01-04','InChI=1S/C15H19ClO/c1-2-3-4-5-9-15(17)11-10-13-7-6-8-14(16)12-13/h6-8,10-12H,2-5,9H2,1H3','InChIKey=HSONPKCUMHOBTO-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cccc(Cl)c1','1'),
	(117172,0,0,'49638-62-2','Consistent with Molecular Formula','C19H22N6O4',398.4206,NULL,'1E513A65A09AF178-FICuS-01-53','1E513A65A09AF178-FICTS-01-32','1E513A65A09AF178-uuuuu-01-02','InChI=1S/C19H22N6O4/c1-24(22-20-16-10-5-3-8-14(16)18(26)27)12-7-13-25(2)23-21-17-11-6-4-9-15(17)19(28)29/h3-6,8-11H,7,12-13H2,1-2H3,(H,26,27)(H,28,29)/b22-20+,23-21?','InChIKey=LLWSHWXPHQQTEL-ARJYQBEPSA-N','CN(CCCN(C)/N=N/c1ccccc1C(=O)O)/N=N/c1ccccc1C(=O)O',NULL),
	(117173,4,0,'38927-32-1','Consistent with Molecular Formula','C10H11N3O6S',301.2734,NULL,'0A3ECB2E8DFD50B7-FICuS-01-90','0A3ECB2E8DFD50B7-FICTS-01-6F','0A3ECB2E8DFD50B7-uuuuu-01-3F','InChI=1S/C10H11N3O6S/c11-3-20-5-1-13(10(18)12-8(5)17)9-7(16)6(15)4(2-14)19-9/h1,4,6-7,9,14-16H,2H2,(H,12,17,18)','InChIKey=QNJDRJNRALPWTL-UHFFFAOYSA-N','N#CSc1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(117174,4,0,'38927-33-2','Consistent with Molecular Formula','C16H17N3O9S',427.385,NULL,'62EC0E222BF4F976-FICuS-01-6A','62EC0E222BF4F976-FICTS-01-49','62EC0E222BF4F976-uuuuu-01-19','InChI=1S/C16H17N3O9S/c1-7(20)25-5-10-12(26-8(2)21)13(27-9(3)22)15(28-10)19-4-11(29-6-17)14(23)18-16(19)24/h4,10,12-13,15H,5H2,1-3H3,(H,18,23,24)','InChIKey=RRCHZDBQCJLBPR-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(SC#N)c(=O)[nH]c2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(117175,3,0,'38927-34-3','Consistent with Molecular Formula','C10H11N3O5S',285.274,NULL,'C9AA46ECF0D8C5F1-FICuS-01-98','C9AA46ECF0D8C5F1-FICTS-01-77','C9AA46ECF0D8C5F1-uuuuu-01-47','InChI=1S/C10H11N3O5S/c11-4-19-7-2-13(10(17)12-9(7)16)8-1-5(15)6(3-14)18-8/h2,5-6,8,14-15H,1,3H2,(H,12,16,17)','InChIKey=GOVKUNCYSORXMO-UHFFFAOYSA-N','N#CSc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(117176,0,0,NULL,'Consistent with Molecular Formula','C25H29N3O6S2',531.6406,'Ethanesulfon-m-anisidide, 4\'-(4,5-dimethyl-9-acridinyl)-, monomethanesulfonate\nEthanesulfonamide, N-[4-(4,5-dimethyl-9-acridinyl)amino]-3-methoxyphenyl]-, monomethanesulfonate\nEthanesulfonamide, N-[4-[(4,5-dimethyl-9-acridinyl)amino]-3-methoxyphenyl]-, monomethanesulfonate','35D32951A33DCF51-FICuS-01-51','35D32951A33DCF51-FICTS-01-30','1D7C72E121103F56-uuuuu-01-EC','InChI=1S/C24H25N3O3S.CH4O3S/c1-5-31(28,29)27-20-14-8-13-19(24(20)30-4)25-23-17-11-6-9-15(2)21(17)26-22-16(3)10-7-12-18(22)23;1-5(2,3)4/h6-14,27H,5H2,1-4H3,(H,25,26);1H3,(H,2,3,4)','InChIKey=RFBLEYQVKVJCJV-UHFFFAOYSA-N','CCS(=O)(=O)Nc1cccc(Nc2c3cccc(C)c3nc3c(C)cccc23)c1OC.CS(=O)(=O)O',NULL),
	(117177,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O2S',352.4502,'2-(benzylthio)-5-(2-hydroxyethyl)-6-p-tolyl-pyrimidin-4(1H)-one','9DF822084F9A1B9B-FICuS-01-70','2FD19DFBF31BD8F8-FICTS-01-7E','9DF822084F9A1B9B-uuuuu-01-1F','InChI=1S/C20H20N2O2S/c1-14-7-9-16(10-8-14)18-17(11-12-23)19(24)22-20(21-18)25-13-15-5-3-2-4-6-15/h2-10,23H,11-13H2,1H3,(H,21,22,24)','InChIKey=MMKBRXXCKNYUMD-UHFFFAOYSA-N','Cc1ccc(-c2[nH]c(SCc3ccccc3)nc(=O)c2CCO)cc1',NULL),
	(117178,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O2S',386.8953,NULL,'A8C41503F070E19C-FICuS-01-4F','84FED5B92595ACF0-FICTS-01-60','A8C41503F070E19C-uuuuu-01-FE','InChI=1S/C20H19ClN2O2S/c1-13-2-6-15(7-3-13)18-17(10-11-24)19(25)23-20(22-18)26-12-14-4-8-16(21)9-5-14/h2-9,24H,10-12H2,1H3,(H,22,23,25)','InChIKey=BXCFQMRLEDSCMH-UHFFFAOYSA-N','Cc1ccc(-c2[nH]c(SCc3ccc(Cl)cc3)nc(=O)c2CCO)cc1',NULL),
	(117179,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O2S',372.8685,NULL,'48FC843DA5AE2ACF-FICuS-01-97','538D98A55B9638F9-FICTS-01-41','48FC843DA5AE2ACF-uuuuu-01-46','InChI=1S/C19H17ClN2O2S/c20-15-8-6-14(7-9-15)17-16(10-11-23)18(24)22-19(21-17)25-12-13-4-2-1-3-5-13/h1-9,23H,10-12H2,(H,21,22,24)','InChIKey=WLNFPDLBVDPYJU-UHFFFAOYSA-N','O=c1nc(SCc2ccccc2)[nH]c(-c2ccc(Cl)cc2)c1CCO',NULL),
	(117180,0,0,NULL,'Consistent with Molecular Formula','C19H16Cl2N2O2S',407.3136,NULL,'8DB04B2B96482AC1-FICuS-01-61','5337FB8C7AAB1998-FICTS-01-51','8DB04B2B96482AC1-uuuuu-01-10','InChI=1S/C19H16Cl2N2O2S/c20-14-5-1-12(2-6-14)11-26-19-22-17(13-3-7-15(21)8-4-13)16(9-10-24)18(25)23-19/h1-8,24H,9-11H2,(H,22,23,25)','InChIKey=WJWVWDMRJSDTGZ-UHFFFAOYSA-N','O=c1nc(SCc2ccc(Cl)cc2)[nH]c(-c2ccc(Cl)cc2)c1CCO',NULL),
	(117181,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O3S',368.4496,NULL,'39EFD2ACA9D372D5-FICuS-01-8B','4AF933D383FE69EF-FICTS-01-67','39EFD2ACA9D372D5-uuuuu-01-3A','InChI=1S/C20H20N2O3S/c1-25-16-9-7-15(8-10-16)18-17(11-12-23)19(24)22-20(21-18)26-13-14-5-3-2-4-6-14/h2-10,23H,11-13H2,1H3,(H,21,22,24)','InChIKey=OMKQKNCGJKXWFD-UHFFFAOYSA-N','COc1ccc(-c2[nH]c(SCc3ccccc3)nc(=O)c2CCO)cc1',NULL),
	(117182,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O3S',402.8947,NULL,'7D59869CD666CFEB-FICuS-01-90','2EE299F439E3AFD6-FICTS-01-65','7D59869CD666CFEB-uuuuu-01-3F','InChI=1S/C20H19ClN2O3S/c1-26-16-8-4-14(5-9-16)18-17(10-11-24)19(25)23-20(22-18)27-12-13-2-6-15(21)7-3-13/h2-9,24H,10-12H2,1H3,(H,22,23,25)','InChIKey=BXBJKWHMYPFTDS-UHFFFAOYSA-N','COc1ccc(-c2[nH]c(SCc3ccc(Cl)cc3)nc(=O)c2CCO)cc1',NULL),
	(117183,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O2S',290.3794,NULL,'ABB12571374D61E9-FICuS-01-53','78A7CD66DA587568-FICTS-01-4C','ABB12571374D61E9-uuuuu-01-02','InChI=1S/C15H18N2O2S/c1-10(18)8-13-11(2)16-15(17-14(13)19)20-9-12-6-4-3-5-7-12/h3-7,10,18H,8-9H2,1-2H3,(H,16,17,19)','InChIKey=MZDGRHRTROGVFO-UHFFFAOYSA-N','Cc1[nH]c(SCc2ccccc2)nc(=O)c1CC(C)O','1'),
	(117184,1,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O2S',324.8245,NULL,'B1D7A359D449BAF1-FICuS-01-76','BFD61F23FC8215D1-FICTS-01-52','B1D7A359D449BAF1-uuuuu-01-25','InChI=1S/C15H17ClN2O2S/c1-9(19)7-13-10(2)17-15(18-14(13)20)21-8-11-3-5-12(16)6-4-11/h3-6,9,19H,7-8H2,1-2H3,(H,17,18,20)','InChIKey=XZVUMBDOVHMJSP-UHFFFAOYSA-N','Cc1[nH]c(SCc2ccc(Cl)cc2)nc(=O)c1CC(C)O','1'),
	(117185,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'74177B50F2E1A637-FICuS-01-47','92CCCEE7203F3DA2-FICTS-01-60','74177B50F2E1A637-uuuuu-01-F6','InChI=1S/C13H14N2O2S/c1-8-10(12(17)15-13(18)14-8)7-11(16)9-5-3-2-4-6-9/h2-6,11,16H,7H2,1H3,(H2,14,15,17,18)','InChIKey=FOUNOPIFNUOXDT-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1CC(O)c1ccccc1','1'),
	(117186,1,0,NULL,'Consistent with Molecular Formula','C8H13N3O2',183.2096,NULL,'EF62A73B42FD1828-FICuS-01-6A','A9A53509ED9B675E-FICTS-01-52','EF62A73B42FD1828-uuuuu-01-19','InChI=1S/C8H13N3O2/c1-4(12)3-6-5(2)10-8(9)11-7(6)13/h4,12H,3H2,1-2H3,(H3,9,10,11,13)','InChIKey=OMIZSFVPNOSKHC-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CC(C)O','1'),
	(117187,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'C348E39E363675DF-FICuS-01-67','03FAD4633F683834-FICTS-01-2A','C348E39E363675DF-uuuuu-01-16','InChI=1S/C14H17N3O2/c1-9(18)7-11-12(16-14(15)17-13(11)19)8-10-5-3-2-4-6-10/h2-6,9,18H,7-8H2,1H3,(H3,15,16,17,19)','InChIKey=YAYKAYPHJKGMSW-UHFFFAOYSA-N','CC(O)Cc1c(Cc2ccccc2)[nH]c(N)nc1=O','1'),
	(117188,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'CD363F46EA727820-FICuS-01-5A','B8DF80E026E7A2ED-FICTS-01-67','CD363F46EA727820-uuuuu-01-09','InChI=1S/C19H18N2O2/c1-13-16(12-17(22)14-8-4-2-5-9-14)19(23)21-18(20-13)15-10-6-3-7-11-15/h2-11,17,22H,12H2,1H3,(H,20,21,23)','InChIKey=TVWAPTQDJPHYNC-UHFFFAOYSA-N','Cc1[nH]c(-c2ccccc2)nc(=O)c1CC(O)c1ccccc1','1'),
	(117189,0,0,'25850-65-1','Consistent with Molecular Formula','C5H6N8',178.156,NULL,'F6A11C6C5AD0B315-FICuS-01-67','0E85C06FC5893928-FICTS-01-36','F6A11C6C5AD0B315-uuuuu-01-16','InChI=1S/C5H6N8/c1(6-4-8-2-10-12-4)7-5-9-3-11-13-5/h1-3H,(H3,6,7,8,9,10,11,12,13)','InChIKey=GYILYOVPWCLOJW-UHFFFAOYSA-N','C(=N/c1nc[nH]n1)\\Nc1nc[nH]n1',NULL),
	(117190,0,0,'33094-75-6','Consistent with Molecular Formula','C10H8ClNO3',225.6311,NULL,'54BFD319848D995D-FICuS-01-6C','54BFD319848D995D-FICTS-01-4B','54BFD319848D995D-uuuuu-01-1B','InChI=1S/C10H8ClNO3/c1-2-7-8-5-6(11)3-4-9(8)15-10(7)12(13)14/h3-5H,2H2,1H3','InChIKey=PUGOGUAIRFEAQO-UHFFFAOYSA-N','CCc1c([N+](=O)[O-])oc2ccc(Cl)cc12',NULL),
	(117191,0,1,NULL,'Consistent with Molecular Formula','C12H10N2O5S',294.2814,NULL,'2CB1A86B87BD749B-FICuS-01-7B','2CB1A86B87BD749B-FICTS-01-5A','2CB1A86B87BD749B-uuuuu-01-2A','InChI=1S/C12H10N2O5S/c1-2-18-12(15)9-7-20-10(13-9)5-3-8-4-6-11(19-8)14(16)17/h3-7H,2H2,1H3','InChIKey=AAPGSGVTBJJKAQ-UHFFFAOYSA-N','CCOC(=O)c1csc(/C=C/c2ccc([N+](=O)[O-])o2)n1','1'),
	(117192,0,0,'6436-59-5','Consistent with Molecular Formula','C7H9NO2S',171.2136,NULL,'ADCF41686EB1BFC1-FICuS-01-92','ADCF41686EB1BFC1-FICTS-01-71','ADCF41686EB1BFC1-uuuuu-01-41','InChI=1S/C7H9NO2S/c1-3-10-7(9)6-4-11-5(2)8-6/h4H,3H2,1-2H3','InChIKey=QWWPUBQHZFHZSF-UHFFFAOYSA-N','CCOC(=O)c1csc(C)n1',NULL),
	(117193,0,0,NULL,'Consistent with Molecular Formula','C6H7N5',149.1548,NULL,'17EE573B8C2A90A6-FICuS-01-68','17EE573B8C2A90A6-FICTS-01-47','17EE573B8C2A90A6-uuuuu-01-17','InChI=1S/C6H7N5/c1-11-6-4(5(7)10-11)8-2-3-9-6/h2-3H,1H3,(H2,7,10)','InChIKey=MWQHOOMZLJTKGL-UHFFFAOYSA-N','Cn1nc(N)c2nccnc21',NULL),
	(117194,0,0,NULL,'Consistent with Molecular Formula','C11H5Cl2N3',250.0866,NULL,'F48B8A3374D74E1A-FICuS-01-6B','F48B8A3374D74E1A-FICTS-01-4A','F48B8A3374D74E1A-uuuuu-01-1A','InChI=1S/C11H5Cl2N3/c12-8-3-1-7(2-4-8)10-6-15-9(5-14)11(13)16-10/h1-4,6H','InChIKey=BSMDAOBBOFCKAP-UHFFFAOYSA-N','N#Cc1ncc(-c2ccc(Cl)cc2)nc1Cl',NULL),
	(117195,0,0,NULL,'Consistent with Molecular Formula','C12H11N5',225.2524,'1H-Pyrazolo[3,4-b]pyrazin-3-amine, 1-methyl-6-phenyl-','ED21E23A80BE8A44-FICuS-01-6E','ED21E23A80BE8A44-FICTS-01-4D','ED21E23A80BE8A44-uuuuu-01-1D','InChI=1S/C12H11N5/c1-17-12-10(11(13)16-17)14-7-9(15-12)8-5-3-2-4-6-8/h2-7H,1H3,(H2,13,16)','InChIKey=LMIPXTPEKIHDDZ-UHFFFAOYSA-N','Cn1nc(N)c2ncc(-c3ccccc3)nc21',NULL),
	(117196,0,0,'55256-09-2','Consistent with Molecular Formula','C50H102',703.3558,'11,20-Di-n-decyltriacontane\nTriacontane, 11,20-didecyl-','231EA9F3BCAA3063-FICuS-01-68','231EA9F3BCAA3063-FICTS-01-47','231EA9F3BCAA3063-uuuuu-01-17','InChI=1S/C50H102/c1-5-9-13-17-21-25-31-37-43-49(44-38-32-26-22-18-14-10-6-2)47-41-35-29-30-36-42-48-50(45-39-33-27-23-19-15-11-7-3)46-40-34-28-24-20-16-12-8-4/h49-50H,5-48H2,1-4H3','InChIKey=HQHVJHJHPQGYKH-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCCCCC)CCCCCCCCC(CCCCCCCCCC)CCCCCCCCCC',NULL),
	(117197,0,0,'6703-99-7','Consistent with Molecular Formula','C27H54',378.7236,'11-Cyclohexylheneicosane\nCyclohexane, (1-decylundecyl)-\nHeneicosane, 11-cyclohexyl-','00B189308C14E920-FICuS-01-2E','00B189308C14E920-FICTS-01-0D','00B189308C14E920-uuuuu-01-DD','InChI=1S/C27H54/c1-3-5-7-9-11-13-15-18-22-26(27-24-20-17-21-25-27)23-19-16-14-12-10-8-6-4-2/h26-27H,3-25H2,1-2H3','InChIKey=ZSEPDKTYQJRZIS-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCCCCC)C1CCCCC1',NULL),
	(117198,0,0,NULL,'Consistent with Molecular Formula','C31H50',422.736,NULL,'F5D534013900BABB-FICuS-01-56','F5D534013900BABB-FICTS-01-35','F5D534013900BABB-uuuuu-01-05','InChI=1S/C31H50/c1-3-5-7-9-11-13-15-17-22-28(23-18-16-14-12-10-8-6-4-2)31-27-21-25-29-24-19-20-26-30(29)31/h19-21,24-28H,3-18,22-23H2,1-2H3','InChIKey=ZSBYUESFRFAERN-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCCCCC)c1cccc2ccccc12',NULL),
	(117199,3,0,'55320-00-8','Consistent with Molecular Formula','C31H60',432.815,'11-[1\'-Decahydronaphthyl]-heneicosane\nNaphthalene, 1-(1-decylundecyl)decahydro-','6F7B00938912E19A-FICuS-01-4C','6F7B00938912E19A-FICTS-01-2B','6F7B00938912E19A-uuuuu-01-FB','InChI=1S/C31H60/c1-3-5-7-9-11-13-15-17-22-28(23-18-16-14-12-10-8-6-4-2)31-27-21-25-29-24-19-20-26-30(29)31/h28-31H,3-27H2,1-2H3','InChIKey=LUUFSZIGZJTRPM-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCCCCC)C1CCCC2CCCCC21','1'),
	(117200,0,0,'6703-81-7','Consistent with Molecular Formula','C26H52',364.6968,'11-Cyclopentylheneicosane\nCyclopentane, (1-decylundecyl)-\nHeneicosane, 11-cyclopentyl-','EDA242BD1F54BADB-FICuS-01-98','EDA242BD1F54BADB-FICTS-01-77','EDA242BD1F54BADB-uuuuu-01-47','InChI=1S/C26H52/c1-3-5-7-9-11-13-15-17-21-25(26-23-19-20-24-26)22-18-16-14-12-10-8-6-4-2/h25-26H,3-24H2,1-2H3','InChIKey=LEQBWYDHNLNMED-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCCCCC)C1CCCC1',NULL),
	(117201,0,0,'55255-74-8','Consistent with Molecular Formula','C28H54',390.7346,'1-Cyclohexyl-2-(cyclohexylmethyl)pentadecane\nCyclohexane, 1,1\'-(2-tridecyl-1,3-propanediyl)bis-','C00D26BFE1332020-FICuS-01-3E','C00D26BFE1332020-FICTS-01-1D','C00D26BFE1332020-uuuuu-01-ED','InChI=1S/C28H54/c1-2-3-4-5-6-7-8-9-10-11-14-23-28(24-26-19-15-12-16-20-26)25-27-21-17-13-18-22-27/h26-28H,2-25H2,1H3','InChIKey=YXVMXTUZMDZWJI-UHFFFAOYSA-N','CCCCCCCCCCCCCC(CC1CCCCC1)CC1CCCCC1',NULL),
	(117202,0,0,'55282-10-5','Consistent with Molecular Formula','C26H54',366.7126,'11-(2\',2\'-Dimethylpropyl)heneicosane\nHeneicosane, 11-(2,2-dimethylpropyl)-','B73C3BE0CE47FC07-FICuS-01-83','B73C3BE0CE47FC07-FICTS-01-62','B73C3BE0CE47FC07-uuuuu-01-32','InChI=1S/C26H54/c1-6-8-10-12-14-16-18-20-22-25(24-26(3,4)5)23-21-19-17-15-13-11-9-7-2/h25H,6-24H2,1-5H3','InChIKey=JOPYPDXSWNGCTB-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCCCCC)CC(C)(C)C',NULL),
	(117203,0,0,'6006-90-2','Consistent with Molecular Formula','C31H56',428.7834,'13-Phenylpentacosane\nBenzene, (1-dodecyltridecyl)-\nPentacosane, 13-phenyl-','8AB721D9A5E0D3EC-FICuS-01-83','8AB721D9A5E0D3EC-FICTS-01-62','8AB721D9A5E0D3EC-uuuuu-01-32','InChI=1S/C31H56/c1-3-5-7-9-11-13-15-17-19-22-26-30(31-28-24-21-25-29-31)27-23-20-18-16-14-12-10-8-6-4-2/h21,24-25,28-30H,3-20,22-23,26-27H2,1-2H3','InChIKey=FARZSOUCOJBKMW-UHFFFAOYSA-N','CCCCCCCCCCCCC(CCCCCCCCCCCC)c1ccccc1',NULL),
	(117204,0,0,'6703-79-3','Consistent with Molecular Formula','C27H54',378.7236,'1-Cyclopentyl-2-n-decyldodecane\n11-(Cyclopentylmethyl)heneicosane\nCyclopentane, (2-decyldodecyl)-\nHeneicosane, 11-(cyclopentylmethyl)-','7821CE70E692B1C5-FICuS-01-59','7821CE70E692B1C5-FICTS-01-38','7821CE70E692B1C5-uuuuu-01-08','InChI=1S/C27H54/c1-3-5-7-9-11-13-15-17-21-26(25-27-23-19-20-24-27)22-18-16-14-12-10-8-6-4-2/h26-27H,3-25H2,1-2H3','InChIKey=BVCMEVKMWDECGG-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCCCCC)CC1CCCC1',NULL),
	(117205,1,0,'4443-57-6','Consistent with Molecular Formula','C26H52',364.6968,'3-Cyclohexyleicosane\nEicosane, 3-cyclohexyl-','D86DFCC1E9BF60C5-FICuS-01-9E','D86DFCC1E9BF60C5-FICTS-01-7D','D86DFCC1E9BF60C5-uuuuu-01-4D','InChI=1S/C26H52/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22-25(4-2)26-23-20-18-21-24-26/h25-26H,3-24H2,1-2H3','InChIKey=PANSPXWYXYRKGU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(CC)C1CCCCC1','1'),
	(117206,0,1,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'6984317E8A82F255-FICuS-01-47','6984317E8A82F255-FICTS-01-26','6984317E8A82F255-uuuuu-01-F6','InChI=1S/C11H11NO3/c1-12(9-5-3-2-4-6-9)10(13)7-8-11(14)15/h2-8H,1H3,(H,14,15)','InChIKey=DGYPFFQJGDMQMT-UHFFFAOYSA-N','CN(C(=O)/C=C/C(=O)O)c1ccccc1','1'),
	(117207,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O5',396.442,NULL,'8986A06BB187C0F0-FICuS-01-5A','DFC03F3E9C2401EB-FICTS-01-5E','8986A06BB187C0F0-uuuuu-01-09','InChI=1S/C22H24N2O5/c1-5-29-21(26)22(2)14-19(23-15-6-10-17(27-3)11-7-15)20(25)24(22)16-8-12-18(28-4)13-9-16/h6-14,23H,5H2,1-4H3','InChIKey=JHWATBYOSCABPK-UHFFFAOYSA-N','CCOC(=O)C1(C)C=C(Nc2ccc(OC)cc2)C(=O)N1c1ccc(OC)cc1','1'),
	(117208,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O5',264.2372,'4H-Pyrrolo[3,4-c]pyridin-4-one, 2,6-bis(acetyloxy)-3,5-dihydro-3-methyl-\nPyrrolo[2,3-b]pyrrole-3-carboxylic acid, 2,6-dihydro-5-hydroxy-2-methyl-, acetate (ester), anhydride with acetic acid','6D12E059390D2AB3-FICuS-01-4F','FB52BC987AB5F5A7-FICTS-01-6D','6D12E059390D2AB3-uuuuu-01-FE','InChI=1S/C12H12N2O5/c1-5-10-8(12(13-5)19-7(3)16)4-9(14-11(10)17)18-6(2)15/h4-5H,1-3H3,(H,14,17)','InChIKey=WGGPYQMKPANNSP-UHFFFAOYSA-N','CC(=O)OC1=NC(C)c2c1cc(OC(C)=O)[nH]c2=O','1'),
	(117209,0,0,NULL,'Consistent with Molecular Formula','C9H11N3',161.206,NULL,'7A152379BC098EC7-FICuS-01-5F','7A152379BC098EC7-FICTS-01-3E','7A152379BC098EC7-uuuuu-01-0E','InChI=1S/C9H11N3/c1-6-7(2)12-4-3-11-9(12)8(6)5-10/h11H,3-4H2,1-2H3','InChIKey=DCDDRBMSYNDNNO-UHFFFAOYSA-N','Cc1c(C#N)c2n(c1C)CCN2',NULL),
	(117210,0,0,NULL,'Consistent with Molecular Formula','C14H9F3N2O2',294.2325,NULL,'5722637A1D3D2152-FICuS-01-2E','5722637A1D3D2152-FICTS-01-0D','5722637A1D3D2152-uuuuu-01-DD','InChI=1S/C14H9F3N2O2/c15-14(16,17)11-4-2-5-12(8-11)18-9-10-3-1-6-13(7-10)19(20)21/h1-9H','InChIKey=YSELFXWVAGDJIW-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2cccc(C(F)(F)F)c2)c1',NULL),
	(117211,0,0,'84474-05-5','Consistent with Molecular Formula','C16H18ClNO2',291.7767,NULL,'99E3102939AE722A-FICuS-01-4B','99E3102939AE722A-FICTS-01-2A','99E3102939AE722A-uuuuu-01-FA','InChI=1S/C16H18ClNO2/c1-11-7-8-13(9-14(11)17)18-10-12-5-4-6-15(19-2)16(12)20-3/h4-9,18H,10H2,1-3H3','InChIKey=BAQAIKMAMCQPFK-UHFFFAOYSA-N','COc1cccc(CNc2ccc(C)c(Cl)c2)c1OC',NULL),
	(117212,0,0,'67335-04-0','Consistent with Molecular Formula','C16H12BrNO',314.1809,NULL,'2FEE358EE48CBC56-FICuS-01-92','2FEE358EE48CBC56-FICTS-01-71','2FEE358EE48CBC56-uuuuu-01-41','InChI=1S/C16H12BrNO/c17-13-4-1-11(2-5-13)9-16-15-10-14(19)6-3-12(15)7-8-18-16/h1-8,10,19H,9H2','InChIKey=UNMKGIFVZGAJSN-UHFFFAOYSA-N','Oc1ccc2ccnc(Cc3ccc(Br)cc3)c2c1',NULL),
	(117213,0,0,'57422-10-3','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'77B7177D33BF9519-FICuS-01-57','77B7177D33BF9519-FICTS-01-36','77B7177D33BF9519-uuuuu-01-06','InChI=1S/C16H11NO2/c18-11-12-1-4-15(5-2-12)19-16-6-3-13-7-8-17-10-14(13)9-16/h1-11H','InChIKey=ZHBCGECNXWJJLX-UHFFFAOYSA-N','O=Cc1ccc(Oc2ccc3ccncc3c2)cc1',NULL),
	(117214,0,0,'43121-73-9','Consistent with Molecular Formula','C18H25N3O2',315.4144,NULL,'5D5C9C4AC4590BE3-FICuS-01-78','5D5C9C4AC4590BE3-FICTS-01-57','5D5C9C4AC4590BE3-uuuuu-01-27','InChI=1S/C18H25N3O2/c22-17(19-13-7-1-2-8-13)15-11-5-6-12-16(15)21-18(23)20-14-9-3-4-10-14/h5-6,11-14H,1-4,7-10H2,(H,19,22)(H2,20,21,23)','InChIKey=XRKXAHWEEXQASA-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)NC1CCCC1)NC1CCCC1',NULL),
	(117215,1,0,'67335-02-8','Consistent with Molecular Formula','C24H16N2O3',380.402,NULL,'3FE35C421553A3E7-FICuS-01-54','3FE35C421553A3E7-FICTS-01-33','3FE35C421553A3E7-uuuuu-01-03','InChI=1S/C24H16N2O3/c25-16-22-21-15-20(29-24(28)19-9-5-2-6-10-19)12-11-17(21)13-14-26(22)23(27)18-7-3-1-4-8-18/h1-15,22H','InChIKey=JRMHNSFCGXFUSM-UHFFFAOYSA-N','N#CC1c2cc(OC(=O)c3ccccc3)ccc2C=CN1C(=O)c1ccccc1','1'),
	(117216,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'35536444B9F0AF28-FICuS-01-4B','38DE2D07E53A6E14-FICTS-01-45','35536444B9F0AF28-uuuuu-01-FA','InChI=1S/C7H10N2O2S/c1-3-11-6(10)5-4-8-7(12)9(5)2/h4H,3H2,1-2H3,(H,8,12)','InChIKey=IYPAKZVEOSENBN-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(=S)n1C',NULL),
	(117217,7,0,'40120-02-3','Consistent with Molecular Formula','C31H40N4O6',564.6802,NULL,'1DCF5158F38CE253-FICuS-01-6B','63C8DE40CD7DFB3A-FICTS-01-75','1DCF5158F38CE253-uuuuu-01-1A','InChI=1S/C31H40N4O6/c1-4-7-13-32-20(36)17-31(30(32)41)24-23(28(39)34(29(24)40)15-9-6-3)25-21-18(12-16-35(25)31)10-11-19-22(21)27(38)33(26(19)37)14-8-5-2/h10,12,16,19,21-25H,4-9,11,13-15,17H2,1-3H3','InChIKey=CCCYCGIPXQEBNK-UHFFFAOYSA-N','CCCCN1C(=O)C2CC=C3C=CN4C(C3C2C1=O)C1C(=O)N(CCCC)C(=O)C1C41CC(=O)N(CCCC)C1=O','1'),
	(117218,3,0,'40120-07-8','Consistent with Molecular Formula','C23H29N3O4',411.4998,NULL,'37A141AC09259CA0-FICuS-01-49','89C1A962212946E0-FICTS-01-1A','37A141AC09259CA0-uuuuu-01-F8','InChI=1S/C23H29N3O4/c1-3-5-12-25-19(27)14-17(21(25)29)23-15-8-7-11-24-18(15)10-9-16(23)20(28)26(22(23)30)13-6-4-2/h7-8,11,16-17H,3-6,9-10,12-14H2,1-2H3','InChIKey=FPUUZOGGFATTSK-UHFFFAOYSA-N','CCCCN1C(=O)CC(C23C(=O)N(CCCC)C(=O)C2CCc2ncccc23)C1=O','1'),
	(117219,0,1,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'D90981BAADADC6EE-FICuS-01-A6','1AC54823E9A1009C-FICTS-01-2D','D90981BAADADC6EE-uuuuu-01-55','InChI=1S/C16H22N2O4/c1-3-5-7-17-13(19)9-11(15(17)21)12-10-14(20)18(16(12)22)8-6-4-2/h3-10H2,1-2H3/b12-11-','InChIKey=SFKLBYNSZPLPQX-QXMHVHEDSA-N','CCCCN1C(=O)C/C(=C2\\CC(=O)N(CCCC)C2=O)C1=O','1'),
	(117220,2,0,'40120-13-6','Consistent with Molecular Formula','C15H19ClN2O2',294.7803,NULL,'487606D3C014B619-FICuS-01-37','028CD86F9B23207D-FICTS-01-38','488AA136FF996F57-uuuuu-01-1C','InChI=1S/C15H18N2O2.ClH/c1-2-3-8-17-14(18)11-5-4-10-6-7-16-9-12(10)13(11)15(17)19;/h6-7,9,11,13H,2-5,8H2,1H3;1H','InChIKey=KSOWENVGZOGNIR-UHFFFAOYSA-N','CCCCN1C(=O)C2CCc3ccncc3C2C1=O.Cl','1'),
	(117221,10,0,'40323-42-0','Consistent with Molecular Formula','C31H40N4O6',564.6802,NULL,'3ED333A305A4851D-FICuS-01-4C','23DB8A0FC3EC4091-FICTS-01-4C','3ED333A305A4851D-uuuuu-01-FB','InChI=1S/C31H40N4O6/c1-4-7-14-32-24(36)17-10-13-31-21-19(25(37)33(27(21)39)15-8-5-2)18-11-12-30(31,20(17)26(32)38)22-23(35(18)31)29(41)34(28(22)40)16-9-6-3/h11-12,17-23H,4-10,13-16H2,1-3H3','InChIKey=VNCFCCZQPWMZKA-UHFFFAOYSA-N','CCCCN1C(=O)C2CCC34C5C(=O)N(CCCC)C(=O)C5C5C=CC3(C2C1=O)C1C(=O)N(CCCC)C(=O)C1N54','1'),
	(117222,1,0,NULL,'Consistent with Molecular Formula','C5H11NO2S2',181.2674,NULL,'47F82DF97DEE5827-FICuS-01-80','47F82DF97DEE5827-FICTS-01-5F','47F82DF97DEE5827-uuuuu-01-2F','InChI=1S/C5H11NO2S2/c1-9-3-10-2-4(6)5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=VHYPETWOECSQQP-UHFFFAOYSA-N','CSCSCC(N)C(=O)O','1'),
	(117223,0,1,'28277-68-1','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'54EB9C63DDAB7CCA-FICuS-01-A5','3A115A6D6D929239-FICTS-01-28','54EB9C63DDAB7CCA-uuuuu-01-54','InChI=1S/C10H12N2O4/c1-3-16-8(13)5-4-7-6(2)11-10(15)12-9(7)14/h4-5H,3H2,1-2H3,(H2,11,12,14,15)','InChIKey=DGMCWSFLTABWGO-UHFFFAOYSA-N','CCOC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(117224,1,0,NULL,'Consistent with Molecular Formula','C12H15NO3S2',285.3754,NULL,'0B3C9CFDFEEDED8C-FICuS-01-CD','0B3C9CFDFEEDED8C-FICTS-01-AC','0B3C9CFDFEEDED8C-uuuuu-01-7C','InChI=1S/C12H15NO3S2/c1-17-8-18-7-10(12(15)16)13-11(14)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H,13,14)(H,15,16)','InChIKey=CWPCUDZVTBWDDP-UHFFFAOYSA-N','CSCSCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(117225,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'C2A0C73392BCE122-FICuS-01-57','C2A0C73392BCE122-FICTS-01-36','C2A0C73392BCE122-uuuuu-01-06','InChI=1S/C16H17NO3/c18-14-4-1-12(2-5-14)7-8-17-10-13-3-6-15-16(9-13)20-11-19-15/h1-6,9,17-18H,7-8,10-11H2','InChIKey=MXFRBNZPZXWCAZ-UHFFFAOYSA-N','Oc1ccc(CCNCc2ccc3c(c2)OCO3)cc1',NULL),
	(117226,0,0,'40135-88-4','Consistent with Molecular Formula','C18H16F3NO4',367.3239,NULL,'C2152D47660127D4-FICuS-01-31','C2152D47660127D4-FICTS-01-10','C2152D47660127D4-uuuuu-01-E0','InChI=1S/C18H16F3NO4/c19-18(20,21)17(24)22(8-7-12-1-4-14(23)5-2-12)10-13-3-6-15-16(9-13)26-11-25-15/h1-6,9,23H,7-8,10-11H2','InChIKey=FVOHWJUBZNYSHR-UHFFFAOYSA-N','O=C(N(CCc1ccc(O)cc1)Cc1ccc2c(c1)OCO2)C(F)(F)F',NULL),
	(117227,0,0,NULL,'Consistent with Molecular Formula','C16H20ClNO3',309.7919,NULL,'A998039634107036-FICuS-01-1C','A998039634107036-FICTS-01-FB','A964A4730B9DA978-uuuuu-01-11','InChI=1S/C16H19NO3.ClH/c1-20-16-7-4-13(10-15(16)19)11-17-9-8-12-2-5-14(18)6-3-12;/h2-7,10,17-19H,8-9,11H2,1H3;1H','InChIKey=WZTQOBPARRZQPT-UHFFFAOYSA-N','COc1ccc(CNCCc2ccc(O)cc2)cc1O.Cl',NULL),
	(117228,0,0,'26668-50-8','Consistent with Molecular Formula','C18H18F3NO4',369.3397,NULL,'62C6A8C318F32971-FICuS-01-4C','62C6A8C318F32971-FICTS-01-2B','62C6A8C318F32971-uuuuu-01-FB','InChI=1S/C18H18F3NO4/c1-26-16-7-4-13(10-15(16)24)11-22(17(25)18(19,20)21)9-8-12-2-5-14(23)6-3-12/h2-7,10,23-24H,8-9,11H2,1H3','InChIKey=SFKAZNQVZABSAI-UHFFFAOYSA-N','COc1ccc(CN(CCc2ccc(O)cc2)C(=O)C(F)(F)F)cc1O',NULL),
	(117229,0,0,NULL,'Consistent with Molecular Formula','C18H18F3NO4',369.3397,NULL,'897A5A6917EFA6C6-FICuS-01-78','897A5A6917EFA6C6-FICTS-01-57','897A5A6917EFA6C6-uuuuu-01-27','InChI=1S/C18H18F3NO4/c1-26-16-10-13(4-7-15(16)24)11-22(17(25)18(19,20)21)9-8-12-2-5-14(23)6-3-12/h2-7,10,23-24H,8-9,11H2,1H3','InChIKey=DUZSIUZBXSMADC-UHFFFAOYSA-N','COc1cc(CN(CCc2ccc(O)cc2)C(=O)C(F)(F)F)ccc1O',NULL),
	(117230,0,0,'63144-70-7','Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'856EB07BDB1C2508-FICuS-01-63','856EB07BDB1C2508-FICTS-01-42','856EB07BDB1C2508-uuuuu-01-12','InChI=1S/C21H23NO5/c1-15(23)22(14-19-5-4-6-21(13-19)27-17(3)25)12-11-18-7-9-20(10-8-18)26-16(2)24/h4-10,13H,11-12,14H2,1-3H3','InChIKey=ZEFNUQYBXKFPIK-UHFFFAOYSA-N','CC(=O)Oc1ccc(CCN(Cc2cccc(OC(C)=O)c2)C(C)=O)cc1',NULL),
	(117231,1,0,NULL,'Consistent with Molecular Formula','C30H32ClNO4',506.0401,NULL,'722C3D1C5609F0AC-FICuS-01-5E','722C3D1C5609F0AC-FICTS-01-3D','72D09AF9698429E2-uuuuu-01-09','InChI=1S/C30H31NO4.ClH/c1-33-29-17-12-25(18-30(29)35-22-24-10-6-3-7-11-24)19-31-20-28(32)26-13-15-27(16-14-26)34-21-23-8-4-2-5-9-23;/h2-18,28,31-32H,19-22H2,1H3;1H','InChIKey=XJNDMXRRCWKYDT-UHFFFAOYSA-N','COc1ccc(CNCC(O)c2ccc(OCc3ccccc3)cc2)cc1OCc1ccccc1.Cl','1'),
	(117232,1,0,NULL,'Consistent with Molecular Formula','C15H18ClNO2',279.7657,NULL,'EBB03511DB89C393-FICuS-01-63','EBB03511DB89C393-FICTS-01-42','EB4C92F4E4041ADD-uuuuu-01-30','InChI=1S/C15H17NO2.ClH/c16-10-15(17)13-6-8-14(9-7-13)18-11-12-4-2-1-3-5-12;/h1-9,15,17H,10-11,16H2;1H','InChIKey=BNSKYCZSTLVGFH-UHFFFAOYSA-N','Cl.NCC(O)c1ccc(OCc2ccccc2)cc1','1'),
	(117233,0,0,'23116-25-8','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'70D8D679A72E935B-FICuS-01-66','70D8D679A72E935B-FICTS-01-45','70D8D679A72E935B-uuuuu-01-15','InChI=1S/C15H14O2/c16-12-5-8-15(9-6-12)7-1-2-11-10-13(17)3-4-14(11)15/h3-6,8-10,17H,1-2,7H2','InChIKey=WBGOIZBQSJORQE-UHFFFAOYSA-N','O=C1C=CC2(C=C1)CCCc1cc(O)ccc12',NULL),
	(117234,2,0,NULL,'Consistent with Molecular Formula','C9H6Cl6',326.8644,NULL,'23173A5D347BFA88-FICuS-01-58','23173A5D347BFA88-FICTS-01-37','23173A5D347BFA88-uuuuu-01-07','InChI=1S/C9H6Cl6/c1-3-4(2)8(13)6(11)5(10)7(3,12)9(8,14)15/h1-2H3','InChIKey=DLPGQBBUBNQSKE-UHFFFAOYSA-N','CC1=C(C)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(117235,2,0,NULL,'Consistent with Molecular Formula','C10H14ClF5O2',296.6644,NULL,'225BBC6740A0E27E-FICuS-01-5C','225BBC6740A0E27E-FICTS-01-3B','225BBC6740A0E27E-uuuuu-01-0B','InChI=1S/C10H14ClF5O2/c1-2-3-4-5-7(6-17)8(18,9(11,12)13)10(14,15)16/h6-7,18H,2-5H2,1H3','InChIKey=GWADEEUHVPBBIW-UHFFFAOYSA-N','CCCCCC(C=O)C(O)(C(F)(F)F)C(F)(F)Cl','1'),
	(117236,1,0,'34844-50-3','Consistent with Molecular Formula','C9H12F6O2',266.183,NULL,'36A43D8145073050-FICuS-01-1D','36A43D8145073050-FICTS-01-FC','36A43D8145073050-uuuuu-01-CC','InChI=1S/C9H12F6O2/c1-5(2)3-6(16)4-7(17,8(10,11)12)9(13,14)15/h3,6,16-17H,4H2,1-2H3','InChIKey=RQLUTZGKUKGXRM-UHFFFAOYSA-N','CC(C)=CC(O)CC(O)(C(F)(F)F)C(F)(F)F','1'),
	(117237,2,0,NULL,'Consistent with Molecular Formula','C11H14F6O3',308.2202,NULL,'99A1900D73864989-FICuS-01-3E','60592E5244AFD9DE-FICTS-01-4D','99A1900D73864989-uuuuu-01-ED','InChI=1S/C11H14F6O3/c1-2-3-4-5-6-7(18)8(19)20-9(6,10(12,13)14)11(15,16)17/h6-7,18H,2-5H2,1H3','InChIKey=ZCDBTMTVDOKNEI-UHFFFAOYSA-N','CCCCCC1C(O)C(=O)OC1(C(F)(F)F)C(F)(F)F','1'),
	(117238,2,0,NULL,'Consistent with Molecular Formula','C11H15F6NO2',307.2354,NULL,'A0194CCAE5E27832-FICuS-01-62','A0194CCAE5E27832-FICTS-01-41','A0194CCAE5E27832-uuuuu-01-11','InChI=1S/C11H15F6NO2/c1-2-3-4-5-7(8(19)6-18)9(20,10(12,13)14)11(15,16)17/h7-8,19-20H,2-5H2,1H3','InChIKey=XPNRJHDSUWETBF-UHFFFAOYSA-N','CCCCCC(C(O)C#N)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(117239,0,0,'91349-97-2','Consistent with Molecular Formula','C11H12N2',172.2292,NULL,'9B1912CD0A43C9AA-FICuS-01-6C','9B1912CD0A43C9AA-FICTS-01-4B','9B1912CD0A43C9AA-uuuuu-01-1B','InChI=1S/C11H12N2/c12-6-8-13-7-5-10-3-1-2-4-11(10)9-13/h1-4H,5,7-9H2','InChIKey=GPKIELSFWJGBHA-UHFFFAOYSA-N','N#CCN1CCc2ccccc2C1',NULL),
	(117240,0,0,NULL,'Consistent with Molecular Formula','C13H14N2OS',246.3264,NULL,'B34B51E4A80E6E61-FICuS-01-61','B34B51E4A80E6E61-FICTS-01-40','B34B51E4A80E6E61-uuuuu-01-10','InChI=1S/C13H14N2OS/c1-14-13(17)15-11-7-8-12(16-2)10-6-4-3-5-9(10)11/h3-8H,1-2H3,(H2,14,15,17)','InChIKey=RLLMLSPAIJAIPD-UHFFFAOYSA-N','CNC(=S)Nc1ccc(OC)c2ccccc12',NULL),
	(117241,0,0,NULL,'Consistent with Molecular Formula','C14H17IN2OS',388.2656,NULL,'3C46BE982A133C43-FICuS-01-53','02655ADB853248ED-FICTS-01-36','261E4B7A8464A3F3-uuuuu-01-05','InChI=1S/C14H16N2OS.HI/c1-15-14(18-3)16-12-8-9-13(17-2)11-7-5-4-6-10(11)12;/h4-9H,1-3H3,(H,15,16);1H','InChIKey=UCFZSWAOEYTZKP-UHFFFAOYSA-N','CN/C(=N\\c1ccc(OC)c2ccccc12)SC.I',NULL),
	(117242,0,0,'73953-61-4','Consistent with Molecular Formula','C9H10BrClN2O',277.5478,'1-(2-Bromoethyl)-3-(p-chlorophenyl)urea\nUrea, 1-(2-bromoethyl)-3-(p-chlorophenyl)-\nUrea, N-(2-bromoethyl)-N\'-(4-chlorophenyl)-','AF6C8B4A158D3B27-FICuS-01-76','AF6C8B4A158D3B27-FICTS-01-55','AF6C8B4A158D3B27-uuuuu-01-25','InChI=1S/C9H10BrClN2O/c10-5-6-12-9(14)13-8-3-1-7(11)2-4-8/h1-4H,5-6H2,(H2,12,13,14)','InChIKey=JVVBJYJBWXDKNG-UHFFFAOYSA-N','O=C(NCCBr)Nc1ccc(Cl)cc1',NULL),
	(117243,0,0,'1848-67-5','Consistent with Molecular Formula','C9H9ClN2O',196.6359,NULL,'DCB92C9548383EEA-FICuS-01-81','A8FC7A0379D9BD88-FICTS-01-66','DCB92C9548383EEA-uuuuu-01-30','InChI=1S/C9H9ClN2O/c10-7-1-3-8(4-2-7)12-9-11-5-6-13-9/h1-4H,5-6H2,(H,11,12)','InChIKey=DSQJMNYJLJFWDK-UHFFFAOYSA-N','Clc1ccc(NC2=NCCO2)cc1',NULL),
	(117244,0,0,'53356-51-7','Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'F7D3036D921E5206-FICuS-01-46','F7D3036D921E5206-FICTS-01-25','F7D3036D921E5206-uuuuu-01-F5','InChI=1S/C11H16N2/c12-6-8-13-7-5-10-3-1-2-4-11(10)9-13/h1-4H,5-9,12H2','InChIKey=JTEJMGHPAYJBTA-UHFFFAOYSA-N','NCCN1CCc2ccccc2C1',NULL),
	(117245,1,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'FF10E199EBF75535-FICuS-01-72','FF10E199EBF75535-FICTS-01-51','001F4957B42F7AEC-uuuuu-01-14','InChI=1S/C12H18N2.C2H4O2/c1-10-6-7-11-4-2-3-5-12(11)14(10)9-8-13;1-2(3)4/h2-5,10H,6-9,13H2,1H3;1H3,(H,3,4)','InChIKey=RVUZYQTZWOCHAE-UHFFFAOYSA-N','CC(=O)O.CC1CCc2ccccc2N1CCN','1'),
	(117246,0,0,'75865-43-9','Consistent with Molecular Formula','C9H6N2OS2',222.2792,'Benzene, 2,4-diisothiocyanato-1-methoxy-','C7C96D7B9EC4B211-FICuS-01-7B','C7C96D7B9EC4B211-FICTS-01-5A','C7C96D7B9EC4B211-uuuuu-01-2A','InChI=1S/C9H6N2OS2/c1-12-9-3-2-7(10-5-13)4-8(9)11-6-14/h2-4H,1H3','InChIKey=JOBKGJDSUMJPRT-UHFFFAOYSA-N','COc1ccc(N=C=S)cc1N=C=S',NULL),
	(117247,0,0,NULL,'Consistent with Molecular Formula','C13H17BrN2O',297.1941,NULL,'33B4B42C58A8A07C-FICuS-01-5F','33B4B42C58A8A07C-FICTS-01-3E','33B4B42C58A8A07C-uuuuu-01-0E','InChI=1S/C13H17BrN2O/c14-7-8-15-13(17)16-12-6-5-10-3-1-2-4-11(10)9-12/h5-6,9H,1-4,7-8H2,(H2,15,16,17)','InChIKey=FBYXVCHXMFKRNS-UHFFFAOYSA-N','O=C(NCCBr)Nc1ccc2c(c1)CCCC2',NULL),
	(117248,0,0,'7362-71-2','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'18908639377BAC4E-FICuS-01-53','18908639377BAC4E-FICTS-01-32','18908639377BAC4E-uuuuu-01-02','InChI=1S/C13H16O2/c1-5-13(14)15-12-8-10(4)6-7-11(12)9(2)3/h5-9H,1H2,2-4H3','InChIKey=SIHJWZQCRXSJFE-UHFFFAOYSA-N','C=CC(=O)Oc1cc(C)ccc1C(C)C',NULL),
	(117249,1,0,'34844-12-7','Consistent with Molecular Formula','C9H10ClF5O2',280.6218,NULL,'01B62A25D23B2CD3-FICuS-01-51','01B62A25D23B2CD3-FICTS-01-30','01B62A25D23B2CD3-uuuuu-01-00','InChI=1S/C9H10ClF5O2/c1-5(2)3-6(16)4-7(17,8(10,11)12)9(13,14)15/h3,17H,4H2,1-2H3','InChIKey=FHDHACRWSOLHLB-UHFFFAOYSA-N','CC(C)=CC(=O)CC(O)(C(F)(F)F)C(F)(F)Cl','1'),
	(117250,2,0,NULL,'Consistent with Molecular Formula','C9H10ClF5O2',280.6218,NULL,'3707BDF1BFD8813B-FICuS-01-77','3707BDF1BFD8813B-FICTS-01-56','3707BDF1BFD8813B-uuuuu-01-26','InChI=1S/C9H10ClF5O2/c1-4(2)6-5(16)3-7(17-6,8(10,11)12)9(13,14)15/h4,6H,3H2,1-2H3','InChIKey=XPMUBICFZXZXKM-UHFFFAOYSA-N','CC(C)C1OC(C(F)(F)F)(C(F)(F)Cl)CC1=O','1'),
	(117251,7,0,NULL,'Consistent with Molecular Formula','C26H34F6O4',524.5426,NULL,'F35EDD2B67DDB355-FICuS-01-8A','F35EDD2B67DDB355-FICTS-01-69','F35EDD2B67DDB355-uuuuu-01-39','InChI=1S/C26H34F6O4/c1-14(33)36-16-8-10-22(2)15(12-16)4-5-17-18-6-7-20(23(18,3)11-9-19(17)22)21(34)13-24(35,25(27,28)29)26(30,31)32/h4,16-20,35H,5-13H2,1-3H3','InChIKey=AQGWAUOSOZVQCA-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)CCC32)C1','1'),
	(117252,1,0,NULL,'Consistent with Molecular Formula','C13H11Cl2F6NO3',414.1312,NULL,'7152D8BDE8D0F8E7-FICuS-01-83','7152D8BDE8D0F8E7-FICTS-01-62','7152D8BDE8D0F8E7-uuuuu-01-32','InChI=1S/C13H11Cl2F6NO3/c1-6(5-11(24,12(16,17)18)13(19,20)21)25-10(23)22-7-2-3-8(14)9(15)4-7/h2-4,6,24H,5H2,1H3,(H,22,23)','InChIKey=SCDUCVZSESOSMS-UHFFFAOYSA-N','CC(CC(O)(C(F)(F)F)C(F)(F)F)OC(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(117253,1,0,NULL,'Consistent with Molecular Formula','C8H11F6NO3',283.1702,NULL,'D98B0D9110615833-FICuS-01-37','D98B0D9110615833-FICTS-01-16','D98B0D9110615833-uuuuu-01-E6','InChI=1S/C8H11F6NO3/c1-4(18-5(16)15-2)3-6(17,7(9,10)11)8(12,13)14/h4,17H,3H2,1-2H3,(H,15,16)','InChIKey=KJYUSIYQCGFOLS-UHFFFAOYSA-N','CNC(=O)OC(C)CC(O)(C(F)(F)F)C(F)(F)F','1'),
	(117254,0,0,NULL,'Consistent with Molecular Formula','C8H8F6O3',266.1398,NULL,'5F54954C733B6F93-FICuS-01-57','5F54954C733B6F93-FICTS-01-36','5F54954C733B6F93-uuuuu-01-06','InChI=1S/C8H8F6O3/c1-4(15)3-6(7(9,10)11,8(12,13)14)17-5(2)16/h3H2,1-2H3','InChIKey=HSARJGHQHBWGAK-UHFFFAOYSA-N','CC(=O)CC(OC(C)=O)(C(F)(F)F)C(F)(F)F',NULL),
	(117255,0,1,NULL,'Consistent with Molecular Formula','C12H18F6N2O',320.2774,NULL,'AB9C89713EA766F7-FICuS-01-78','AB9C89713EA766F7-FICTS-01-57','D0870A8B9EB1D257-uuuuu-01-17','InChI=1S/C12H18F6N2O/c1-9(19-20-6-4-2-3-5-7-20)8-10(21,11(13,14)15)12(16,17)18/h21H,2-8H2,1H3/b19-9+','InChIKey=MDTGFOSFAPYZNI-DJKKODMXSA-N','C/C(CC(O)(C(F)(F)F)C(F)(F)F)=N\\N1CCCCCC1','1'),
	(117256,0,0,NULL,'Consistent with Molecular Formula','C13H8F6N2O7',418.2058,'2-Pentanone, 4-[(3,5-dinitrobenzoyl)oxy]-5,5,5-trifluoro-4-(trifluoromethyl)-','10626D6A63D535AB-FICuS-01-4E','10626D6A63D535AB-FICTS-01-2D','10626D6A63D535AB-uuuuu-01-FD','InChI=1S/C13H8F6N2O7/c1-6(22)5-11(12(14,15)16,13(17,18)19)28-10(23)7-2-8(20(24)25)4-9(3-7)21(26)27/h2-4H,5H2,1H3','InChIKey=NXYIJFGOEPXJDN-UHFFFAOYSA-N','CC(=O)CC(OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)(C(F)(F)F)C(F)(F)F',NULL),
	(117257,3,0,NULL,'Consistent with Molecular Formula','C13H18F6O2',320.2744,NULL,'4A85339656C25C6E-FICuS-01-51','4A85339656C25C6E-FICTS-01-30','4A85339656C25C6E-uuuuu-01-00','InChI=1S/C13H18F6O2/c1-6(2)8-5-4-7(3)9(10(8)20)11(21,12(14,15)16)13(17,18)19/h6-9,21H,4-5H2,1-3H3','InChIKey=PPCLUDWIEOPMBR-UHFFFAOYSA-N','CC(C)C1CCC(C)C(C(O)(C(F)(F)F)C(F)(F)F)C1=O','1'),
	(117258,0,0,'28170-90-3','Consistent with Molecular Formula','C10H8N2S2',220.3066,'Isothiocyanic acid, m-phenylenedimethylene ester','A5BF059D31E47D09-FICuS-01-68','A5BF059D31E47D09-FICTS-01-47','A5BF059D31E47D09-uuuuu-01-17','InChI=1S/C10H8N2S2/c13-7-11-5-9-2-1-3-10(4-9)6-12-8-14/h1-4H,5-6H2','InChIKey=MSYVWTFRPITMBO-UHFFFAOYSA-N','S=C=NCc1cccc(CN=C=S)c1',NULL),
	(117259,0,0,NULL,'Consistent with Molecular Formula','C9H9FN2O',180.1813,NULL,'0592BA04E425B064-FICuS-01-3A','035CA0BEC58259AE-FICTS-01-4F','0592BA04E425B064-uuuuu-01-E9','InChI=1S/C9H9FN2O/c10-7-3-1-2-4-8(7)12-9-11-5-6-13-9/h1-4H,5-6H2,(H,11,12)','InChIKey=SVEWWNUPIIZTGK-UHFFFAOYSA-N','Fc1ccccc1NC1=NCCO1',NULL),
	(117260,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'FC0F21EDD7BEA9CF-FICuS-01-B7','FC0F21EDD7BEA9CF-FICTS-01-96','FC0F21EDD7BEA9CF-uuuuu-01-66','InChI=1S/C13H15N3O/c1-2-4-12-11(3-1)10(9-16-12)5-6-14-13-15-7-8-17-13/h1-4,9,16H,5-8H2,(H,14,15)','InChIKey=DEXLCCIGUZZZSA-UHFFFAOYSA-N','c1ccc2c(CCNC3=NCCO3)c[nH]c2c1',NULL),
	(117261,0,0,'33588-19-1','Consistent with Molecular Formula','C10H9F3N2O',230.1891,NULL,'EA903AB86789520A-FICuS-01-5A','EA903AB86789520A-FICTS-01-39','EA903AB86789520A-uuuuu-01-09','InChI=1S/C10H9F3N2O/c11-10(12,13)7-3-1-2-4-8(7)15-9-14-5-6-16-9/h1-4H,5-6H2,(H,14,15)','InChIKey=JPIGWUOESXBJJJ-UHFFFAOYSA-N','FC(F)(F)c1ccccc1NC1=NCCO1',NULL),
	(117262,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'AAFC957405931155-FICuS-01-48','AAFC957405931155-FICTS-01-27','AAFC957405931155-uuuuu-01-F7','InChI=1S/C11H12N2O3/c1-15-10(14)8-4-2-3-5-9(8)13-11-12-6-7-16-11/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=PCGNMYDPZQBADB-UHFFFAOYSA-N','COC(=O)c1ccccc1NC1=NCCO1',NULL),
	(117263,0,0,'57536-84-2','Consistent with Molecular Formula','C14H20N2',216.3254,NULL,'DC6B13A36217586F-FICuS-01-57','DC6B13A36217586F-FICTS-01-36','DC6B13A36217586F-uuuuu-01-06','InChI=1S/C14H20N2/c1-2-6-13-12(4-1)5-3-7-14(13)16-10-8-15-9-11-16/h3,5,7,15H,1-2,4,6,8-11H2','InChIKey=FBPPFIPXMJEJCU-UHFFFAOYSA-N','c1cc2c(c(N3CCNCC3)c1)CCCC2',NULL),
	(117264,1,0,NULL,'Consistent with Molecular Formula','C18H28N2O2',304.4314,NULL,'A5EE120EF2C8965B-FICuS-01-78','A5EE120EF2C8965B-FICTS-01-57','A5EE120EF2C8965B-uuuuu-01-27','InChI=1S/C18H28N2O2/c1-22-14-16(21)13-19-9-11-20(12-10-19)18-8-4-6-15-5-2-3-7-17(15)18/h4,6,8,16,21H,2-3,5,7,9-14H2,1H3','InChIKey=KYBZUSRYEWOIDI-UHFFFAOYSA-N','COCC(O)CN1CCN(c2cccc3c2CCCC3)CC1','1'),
	(117265,1,0,NULL,'Consistent with Molecular Formula','C18H31NO2',293.4484,NULL,'FE9CD3979B99CDC3-FICuS-01-9F','FE9CD3979B99CDC3-FICTS-01-7E','FE9CD3979B99CDC3-uuuuu-01-4E','InChI=1S/C18H31NO2/c1-7-19(8-2)12-16(13-20-6)21-18-11-15(5)9-10-17(18)14(3)4/h9-11,14,16H,7-8,12-13H2,1-6H3','InChIKey=ZMVVJRNGEVXUNC-UHFFFAOYSA-N','CCN(CC)CC(COC)Oc1cc(C)ccc1C(C)C','1'),
	(117266,0,0,NULL,'Consistent with Molecular Formula','C7H14INO2',271.0976,NULL,'B4BFC79DD435918B-FICuS-01-80','B4BFC79DD435918B-FICTS-01-5F','8C6EC630D95DFDD3-uuuuu-01-3F','InChI=1S/C7H14NO2.HI/c1-8(5-6-8)4-3-7(9)10-2;/h3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=SOEMZNWLCAVRQX-UHFFFAOYSA-M','COC(=O)CC[N+]1(C)CC1.[I-]',NULL),
	(117267,0,0,NULL,'Consistent with Molecular Formula','C8H15NO5',205.2102,NULL,'E0A47152CD0F1787-FICuS-01-54','E0A47152CD0F1787-FICTS-01-33','770C048348B046EE-uuuuu-01-F8','InChI=1S/C5H8O4.C2H5N.CH2O/c1-8-4(6)3-5(7)9-2;1-2-3-1;1-2/h3H2,1-2H3;3H,1-2H2;1H2','InChIKey=DDEJUCLGFMPMAQ-UHFFFAOYSA-N','C1CN1.C=O.COC(=O)CC(=O)OC',NULL),
	(117268,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'1C324043F5618AC1-FICuS-01-3A','1C324043F5618AC1-FICTS-01-19','6C7F5E6E08C77F42-uuuuu-01-26','InChI=1S/C11H12O3.C2H5N/c1-2-11(12)14-9-8-13-10-6-4-3-5-7-10;1-2-3-1/h2-7H,1,8-9H2;3H,1-2H2','InChIKey=LKUYBRAMNLKHJP-UHFFFAOYSA-N','C1CN1.C=CC(=O)OCCOc1ccccc1',NULL),
	(117269,0,0,NULL,'Consistent with Molecular Formula','C6H11NO2S',161.2184,NULL,'EEA4DFE40092F84F-FICuS-01-8C','EEA4DFE40092F84F-FICTS-01-6B','EEA4DFE40092F84F-uuuuu-01-3B','InChI=1S/C6H11NO2S/c1-9-6(8)4-10-5-7-2-3-7/h2-5H2,1H3','InChIKey=IWSSVGPLRQNHHO-UHFFFAOYSA-N','COC(=O)CSCN1CC1',NULL),
	(117270,0,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'F0A11001021085DD-FICuS-01-29','F0A11001021085DD-FICTS-01-08','F0A11001021085DD-uuuuu-01-D8','InChI=1S/C13H17NO2/c15-13(6-8-14-9-10-14)16-11-7-12-4-2-1-3-5-12/h1-5H,6-11H2','InChIKey=IUCNLURVPBGBSJ-UHFFFAOYSA-N','O=C(CCN1CC1)OCCc1ccccc1',NULL),
	(117271,1,1,NULL,'Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'8ABFE944FF4DE1F8-FICuS-01-A6','8ABFE944FF4DE1F8-FICTS-01-85','8ABFE944FF4DE1F8-uuuuu-01-55','InChI=1S/C8H13NO2/c1-3-11-8(10)4-5-9-6-7(9)2/h4-5,7H,3,6H2,1-2H3','InChIKey=JVFUNTRMEZLPNB-UHFFFAOYSA-N','CCOC(=O)/C=C/N1CC1C','1'),
	(117272,1,1,NULL,'Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'8ABFE944FF4DE1F8-FICuS-01-A6','8ABFE944FF4DE1F8-FICTS-01-85','8ABFE944FF4DE1F8-uuuuu-01-55','InChI=1S/C8H13NO2/c1-3-11-8(10)4-5-9-6-7(9)2/h4-5,7H,3,6H2,1-2H3','InChIKey=JVFUNTRMEZLPNB-UHFFFAOYSA-N','CCOC(=O)/C=C/N1CC1C','1'),
	(117273,0,0,'33587-51-8','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'5D3A316E08F48665-FICuS-01-4E','5D3A316E08F48665-FICTS-01-2D','5D3A316E08F48665-uuuuu-01-FD','InChI=1S/C12H16N2O/c1-9(2)10-5-3-4-6-11(10)14-12-13-7-8-15-12/h3-6,9H,7-8H2,1-2H3,(H,13,14)','InChIKey=MMATURVZOLHANI-UHFFFAOYSA-N','CC(C)c1ccccc1NC1=NCCO1',NULL),
	(117274,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'F9E90A710C575CE2-FICuS-01-6B','F9E90A710C575CE2-FICTS-01-4A','0E91FB89E599F14B-uuuuu-01-27','InChI=1S/C10H12N2O2S/c1-11-10(13)14-12-8-3-2-4-9-7(8)5-6-15-9/h5-6H,2-4H2,1H3,(H,11,13)/b12-8+','InChIKey=BHNRJPMTOUSDTC-XYOKQWHBSA-N','CNC(=O)O/N=C1\\CCCc2sccc21','1'),
	(117275,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2S2',356.4566,NULL,'93B34B5B00021E97-FICuS-01-3D','93B34B5B00021E97-FICTS-01-1C','93B34B5B00021E97-uuuuu-01-EC','InChI=1S/C18H16N2O2S2/c21-17-11-23-15-7-3-1-5-13(15)19(17)9-10-20-14-6-2-4-8-16(14)24-12-18(20)22/h1-8H,9-12H2','InChIKey=MDEUSZRCVUCCEC-UHFFFAOYSA-N','O=C1CSc2ccccc2N1CCN1C(=O)CSc2ccccc21',NULL),
	(117276,0,0,NULL,'Consistent with Molecular Formula','C6H5BrF6O2',302.9987,NULL,'4BDEEB48891F608C-FICuS-01-82','4BDEEB48891F608C-FICTS-01-61','4BDEEB48891F608C-uuuuu-01-31','InChI=1S/C6H5BrF6O2/c7-2-3(14)1-4(15,5(8,9)10)6(11,12)13/h15H,1-2H2','InChIKey=MTVWNJLYMMAKPQ-UHFFFAOYSA-N','O=C(CBr)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(117277,1,0,NULL,'Consistent with Molecular Formula','C10H14F6O2',280.2098,NULL,'C1D6FACD21AFFB76-FICuS-01-A2','C1D6FACD21AFFB76-FICTS-01-81','C1D6FACD21AFFB76-uuuuu-01-51','InChI=1S/C10H14F6O2/c1-3-5-7(17)6(4-2)8(18,9(11,12)13)10(14,15)16/h6,18H,3-5H2,1-2H3','InChIKey=GHTZUWBVVNROJK-UHFFFAOYSA-N','CCCC(=O)C(CC)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(117278,4,0,'34844-42-3','Consistent with Molecular Formula','C13H20F6O2',322.2902,NULL,'1939103287C7E541-FICuS-01-2B','1939103287C7E541-FICTS-01-0A','1939103287C7E541-uuuuu-01-DA','InChI=1S/C13H20F6O2/c1-6(2)8-5-4-7(3)9(10(8)20)11(21,12(14,15)16)13(17,18)19/h6-10,20-21H,4-5H2,1-3H3','InChIKey=RWABFIHTJVNYGG-UHFFFAOYSA-N','CC(C)C1CCC(C)C(C(O)(C(F)(F)F)C(F)(F)F)C1O','1'),
	(117279,0,0,NULL,'Consistent with Molecular Formula','C11H10F6O',272.1898,NULL,'B88BB225B5AF9BA5-FICuS-01-85','B88BB225B5AF9BA5-FICTS-01-64','B88BB225B5AF9BA5-uuuuu-01-34','InChI=1S/C11H10F6O/c12-10(13,14)9(18,11(15,16)17)7-6-8-4-2-1-3-5-8/h1-5,18H,6-7H2','InChIKey=UPXUFKHOKCDHIX-UHFFFAOYSA-N','OC(CCc1ccccc1)(C(F)(F)F)C(F)(F)F',NULL),
	(117280,1,0,NULL,'Consistent with Molecular Formula','C10H12ClF5O4',326.6474,NULL,'88F43C54F5C29FD4-FICuS-01-77','88F43C54F5C29FD4-FICTS-01-56','88F43C54F5C29FD4-uuuuu-01-26','InChI=1S/C10H12ClF5O4/c1-2-20-7(18)4-3-6(17)5-8(19,9(11,12)13)10(14,15)16/h19H,2-5H2,1H3','InChIKey=NQCZFJVBQDZVJW-UHFFFAOYSA-N','CCOC(=O)CCC(=O)CC(O)(C(F)(F)F)C(F)(F)Cl','1'),
	(117281,2,0,NULL,'Consistent with Molecular Formula','C8H7BrF6O2',329.0365,NULL,'0B91F03B57824575-FICuS-01-39','0B91F03B57824575-FICTS-01-18','0B91F03B57824575-uuuuu-01-E8','InChI=1S/C8H7BrF6O2/c9-4-2-1-3(5(4)16)6(17,7(10,11)12)8(13,14)15/h3-4,17H,1-2H2','InChIKey=CULMMCSJLNBRHL-UHFFFAOYSA-N','O=C1C(Br)CCC1C(O)(C(F)(F)F)C(F)(F)F','1'),
	(117282,3,0,NULL,'Consistent with Molecular Formula','C12H14Br2F6O2',464.0398,NULL,'0B9E95B2407237AC-FICuS-01-54','0B9E95B2407237AC-FICTS-01-33','0B9E95B2407237AC-uuuuu-01-03','InChI=1S/C12H14Br2F6O2/c1-8(2)4-9(3,14)7(13)5(21)6(8)10(22,11(15,16)17)12(18,19)20/h6-7,22H,4H2,1-3H3','InChIKey=RRPHDQYUNKXTMD-UHFFFAOYSA-N','CC1(C)CC(C)(Br)C(Br)C(=O)C1C(O)(C(F)(F)F)C(F)(F)F','1'),
	(117283,1,0,NULL,'Consistent with Molecular Formula','C12H13BrF6O2',383.1279,NULL,'4A811CF26778AEE2-FICuS-01-6A','4A811CF26778AEE2-FICTS-01-49','4A811CF26778AEE2-uuuuu-01-19','InChI=1S/C12H13BrF6O2/c1-5-4-9(2,3)8(7(20)6(5)13)10(21,11(14,15)16)12(17,18)19/h8,21H,4H2,1-3H3','InChIKey=DPQCPKKVUDMATE-UHFFFAOYSA-N','CC1=C(Br)C(=O)C(C(O)(C(F)(F)F)C(F)(F)F)C(C)(C)C1','1'),
	(117284,0,0,NULL,'Consistent with Molecular Formula','C14H18BrNO2',312.2057,NULL,'E67BA1AC274DE4FF-FICuS-01-97','E67BA1AC274DE4FF-FICTS-01-76','09BF7F8AD6DE4D42-uuuuu-01-3E','InChI=1S/C14H17NO2.BrH/c1-10(16)17-13-8-11-4-2-6-15-7-3-5-12(9-13)14(11)15;/h8-9H,2-7H2,1H3;1H','InChIKey=AAULVJFEIWSZTD-UHFFFAOYSA-N','Br.CC(=O)Oc1cc2c3c(c1)CCCN3CCC2',NULL),
	(117285,0,0,'93033-99-9','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'09BF7F8AD6DE4D42-FICuS-01-8F','09BF7F8AD6DE4D42-FICTS-01-6E','09BF7F8AD6DE4D42-uuuuu-01-3E','InChI=1S/C14H17NO2/c1-10(16)17-13-8-11-4-2-6-15-7-3-5-12(9-13)14(11)15/h8-9H,2-7H2,1H3','InChIKey=GPVVHKXOTQDZOK-UHFFFAOYSA-N','CC(=O)Oc1cc2c3c(c1)CCCN3CCC2',NULL),
	(117286,0,0,'33985-71-6','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'24728AA534AD003A-FICuS-01-45','24728AA534AD003A-FICTS-01-24','24728AA534AD003A-uuuuu-01-F4','InChI=1S/C13H15NO/c15-9-10-7-11-3-1-5-14-6-2-4-12(8-10)13(11)14/h7-9H,1-6H2','InChIKey=XIIVBURSIWWDEO-UHFFFAOYSA-N','O=Cc1cc2c3c(c1)CCCN3CCC2',NULL),
	(117287,0,0,NULL,'Consistent with Molecular Formula','C6H6F6NaO2',247.0924,NULL,'ED84C7F9EE7F51CE-FICuS-01-AA','ED84C7F9EE7F51CE-FICTS-01-89','66632BF68E04E366-uuuuu-01-00','InChI=1S/C6H6F6O2.Na/c1-3(13)2-4(14,5(7,8)9)6(10,11)12;/h14H,2H2,1H3;/q;+1','InChIKey=PQTIEURWFNJNGU-UHFFFAOYSA-N','CC(=O)CC(O)(C(F)(F)F)C(F)(F)F.[Na+]',NULL),
	(117288,0,0,NULL,'Consistent with Molecular Formula','C10H17F6NO2',297.2402,NULL,'267BB16A3988975B-FICuS-01-55','267BB16A3988975B-FICTS-01-34','66632BF68E04E366-uuuuu-01-00','InChI=1S/C6H6F6O2.C4H11N/c1-3(13)2-4(14,5(7,8)9)6(10,11)12;1-3-5-4-2/h14H,2H2,1H3;5H,3-4H2,1-2H3','InChIKey=YIHXYTYFRJCGFX-UHFFFAOYSA-N','CC(=O)CC(O)(C(F)(F)F)C(F)(F)F.CCNCC',NULL),
	(117289,0,0,NULL,'Consistent with Molecular Formula','C13H17?3F12NO3',463.263,NULL,'D6DACC108EE88262-FICuS-01-79','D6DACC108EE88262-FICTS-01-58','D6DACC108EE88262-uuuuu-01-28','InChI=1S/C9H6F12O3.C4H11N/c10-6(11,12)4(23,7(13,14)15)1-3(22)2-5(24,8(16,17)18)9(19,20)21;1-3-5-4-2/h23-24H,1-2H2;5H,3-4H2,1-2H3','InChIKey=NKLZTQMYCBZTQZ-UHFFFAOYSA-N','*.*.*.CCNCC.O=C(CC(O)(C(F)(F)F)C(F)(F)F)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(117290,0,0,NULL,'Consistent with Molecular Formula','C15H21?F12NO3',491.3166,'4-Heptanone, 1,1,1,7,7,7-hexafluoro-2,6-dihydroxy-2,6-bis(trifluoromethyl)-, compd. with N,N-diethylethanamine (1:2)','3108462C51CECABE-FICuS-01-6B','3108462C51CECABE-FICTS-01-4A','3108462C51CECABE-uuuuu-01-1A','InChI=1S/C9H6F12O3.C6H15N/c10-6(11,12)4(23,7(13,14)15)1-3(22)2-5(24,8(16,17)18)9(19,20)21;1-4-7(5-2)6-3/h23-24H,1-2H2;4-6H2,1-3H3','InChIKey=JYYGTEVKVNRCNV-UHFFFAOYSA-N','*.CCN(CC)CC.O=C(CC(O)(C(F)(F)F)C(F)(F)F)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(117291,0,0,'27151-01-5','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'540031076D69483D-FICuS-01-27','14C8FCF1E4271D83-FICTS-01-48','540031076D69483D-uuuuu-01-D6','InChI=1S/C9H10N2O/c1-2-4-8(5-3-1)11-9-10-6-7-12-9/h1-5H,6-7H2,(H,10,11)','InChIKey=CIDMUJMGDBSMQW-UHFFFAOYSA-N','c1ccc(NC2=NCCO2)cc1',NULL),
	(117292,0,0,'10002-37-6','Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'B49E96DFCDB917E5-FICuS-01-98','84980D8AC7354E55-FICTS-01-35','B49E96DFCDB917E5-uuuuu-01-47','InChI=1S/C9H16N2O/c1-2-4-8(5-3-1)11-9-10-6-7-12-9/h8H,1-7H2,(H,10,11)','InChIKey=XTZPBUFHOVLKQR-UHFFFAOYSA-N','C1CCC(NC2=NCCO2)CC1',NULL),
	(117293,2,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'776FB09E8A0357FB-FICuS-01-71','776FB09E8A0357FB-FICTS-01-50','776FB09E8A0357FB-uuuuu-01-20','InChI=1S/C12H14N2O/c1-2-4-9(5-3-1)10-8-11(10)14-12-13-6-7-15-12/h1-5,10-11H,6-8H2,(H,13,14)','InChIKey=OXLVPXCJOFNLRS-UHFFFAOYSA-N','c1ccc(C2CC2NC2=NCCO2)cc1','1'),
	(117294,0,0,NULL,'Consistent with Molecular Formula','C7H13BrN2O3',253.0953,NULL,'1BDAB5486EC49CC6-FICuS-01-89','1BDAB5486EC49CC6-FICTS-01-68','1BDAB5486EC49CC6-uuuuu-01-38','InChI=1S/C7H13BrN2O3/c1-2-13-6(11)5-10-7(12)9-4-3-8/h2-5H2,1H3,(H2,9,10,12)','InChIKey=GLCRJROEHQKYNK-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NCCBr',NULL),
	(117295,0,0,NULL,'Consistent with Molecular Formula','C7H12N2O3',172.1834,NULL,'A00DC00C47576307-FICuS-01-39','A00DC00C47576307-FICTS-01-18','A00DC00C47576307-uuuuu-01-E8','InChI=1S/C7H12N2O3/c1-2-11-6(10)5-9-7-8-3-4-12-7/h2-5H2,1H3,(H,8,9)','InChIKey=ACGCUKFJUHLQAA-UHFFFAOYSA-N','CCOC(=O)CNC1=NCCO1',NULL),
	(117296,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O',154.2114,NULL,'274D27C51D0A74E1-FICuS-01-50','274D27C51D0A74E1-FICTS-01-2F','274D27C51D0A74E1-uuuuu-01-FF','InChI=1S/C8H14N2O/c1-2-4-9-8(11)3-5-10-6-7-10/h2H,1,3-7H2,(H,9,11)','InChIKey=OLVVHOCHCCVRJF-UHFFFAOYSA-N','C=CCNC(=O)CCN1CC1',NULL),
	(117297,0,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'A65088489BC735DB-FICuS-01-62','A65088489BC735DB-FICTS-01-41','70DE926C992A41D1-uuuuu-01-09','InChI=1S/C7H6O2.C6H11NO2/c8-7(9)6-4-2-1-3-5-6;1-9-6(8)2-3-7-4-5-7/h1-5H,(H,8,9);2-5H2,1H3','InChIKey=AAYZBNVRDPCMBF-UHFFFAOYSA-N','COC(=O)CCN1CC1.O=C(O)c1ccccc1',NULL),
	(117298,1,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'67C986224DCE84C8-FICuS-01-69','67C986224DCE84C8-FICTS-01-48','67C986224DCE84C8-uuuuu-01-18','InChI=1S/C15H24N2O2/c1-13-5-3-4-6-15(13)17-9-7-16(8-10-17)11-14(18)12-19-2/h3-6,14,18H,7-12H2,1-2H3','InChIKey=XFKIGGNNQLFLPI-UHFFFAOYSA-N','COCC(O)CN1CCN(c2ccccc2C)CC1','1'),
	(117299,0,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'5DD2A20B28E9F67B-FICuS-01-78','5DD2A20B28E9F67B-FICTS-01-57','5DD2A20B28E9F67B-uuuuu-01-27','InChI=1S/C9H15NO2/c11-9(3-4-10-5-6-10)12-7-8-1-2-8/h8H,1-7H2','InChIKey=RBZMDXMITLHIOC-UHFFFAOYSA-N','O=C(CCN1CC1)OCC1CC1',NULL),
	(117300,0,0,NULL,'Consistent with Molecular Formula','C17H25N3O',287.404,NULL,'53559B4A514F2E91-FICuS-01-4A','53559B4A514F2E91-FICTS-01-29','53559B4A514F2E91-uuuuu-01-F9','InChI=1S/C17H25N3O/c1-3-19(4-2)17(21)18-15-11-13-7-5-9-20-10-6-8-14(12-15)16(13)20/h11-12H,3-10H2,1-2H3,(H,18,21)','InChIKey=AXEAYYRSPZVKHY-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1cc2c3c(c1)CCCN3CCC2',NULL),
	(117301,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'E3C22B4FE3F0A544-FICuS-01-6E','E3C22B4FE3F0A544-FICTS-01-4D','E3C22B4FE3F0A544-uuuuu-01-1D','InChI=1S/C14H18N2O2/c1-18-14(17)15-12-8-10-4-2-6-16-7-3-5-11(9-12)13(10)16/h8-9H,2-7H2,1H3,(H,15,17)','InChIKey=VIGWHXBGCBEOBU-UHFFFAOYSA-N','COC(=O)Nc1cc2c3c(c1)CCCN3CCC2',NULL),
	(117302,0,0,NULL,'Consistent with Molecular Formula','C23H34N2O',354.5344,NULL,'CE12AE706D91F33A-FICuS-01-70','CE12AE706D91F33A-FICTS-01-4F','CE12AE706D91F33A-uuuuu-01-1F','InChI=1S/C23H34N2O/c1-2-3-4-5-6-7-8-9-14-22(26)24-21-17-19-12-10-15-25-16-11-13-20(18-21)23(19)25/h2,17-18H,1,3-16H2,(H,24,26)','InChIKey=GWUWRMGKVYQDKY-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)Nc1cc2c3c(c1)CCCN3CCC2',NULL),
	(117303,2,0,NULL,'Consistent with Molecular Formula','C8H10ClF5O2',268.6108,NULL,'35822A5027A1B13A-FICuS-01-33','35822A5027A1B13A-FICTS-01-12','35822A5027A1B13A-uuuuu-01-E2','InChI=1S/C8H10ClF5O2/c1-4(2)5(3-15)6(16,7(9,10)11)8(12,13)14/h3-5,16H,1-2H3','InChIKey=AKNYFKHPOBRRBF-UHFFFAOYSA-N','CC(C)C(C=O)C(O)(C(F)(F)F)C(F)(F)Cl','1'),
	(117304,0,0,NULL,'Consistent with Molecular Formula','C8H8F6O3',266.1398,NULL,'F3BF65F5F8A57998-FICuS-01-83','F3BF65F5F8A57998-FICTS-01-62','F3BF65F5F8A57998-uuuuu-01-32','InChI=1S/C8H8F6O3/c1-4(15)2-5(16)3-6(17,7(9,10)11)8(12,13)14/h17H,2-3H2,1H3','InChIKey=GFJDOGDBHNOIOK-UHFFFAOYSA-N','CC(=O)CC(=O)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(117305,0,0,NULL,'Consistent with Molecular Formula','C8H6F6O2',248.1246,NULL,'7D4B922C033E947F-FICuS-01-5D','7D4B922C033E947F-FICTS-01-3C','7D4B922C033E947F-uuuuu-01-0C','InChI=1S/C8H6F6O2/c1-4-2-5(15)3-6(16-4,7(9,10)11)8(12,13)14/h2H,3H2,1H3','InChIKey=OWKJWVUQEZJKIN-UHFFFAOYSA-N','CC1=CC(=O)CC(C(F)(F)F)(C(F)(F)F)O1',NULL),
	(117306,0,0,NULL,'Consistent with Molecular Formula','C11H8F12O4',432.1626,NULL,'FDE03833097132FA-FICuS-01-54','FDE03833097132FA-FICTS-01-33','FDE03833097132FA-uuuuu-01-03','InChI=1S/C11H8F12O4/c12-8(13,14)6(26,9(15,16)17)2-4(24)1-5(25)3-7(27,10(18,19)20)11(21,22)23/h26-27H,1-3H2','InChIKey=FXKRUMSLBBAAEF-UHFFFAOYSA-N','O=C(CC(=O)CC(O)(C(F)(F)F)C(F)(F)F)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(117307,0,0,NULL,'Consistent with Molecular Formula','C11H9F6NO3',317.1874,NULL,'12B2ED5E9FE3A415-FICuS-01-73','12B2ED5E9FE3A415-FICTS-01-52','12B2ED5E9FE3A415-uuuuu-01-22','InChI=1S/C11H9F6NO3/c1-5-2-6(3-7(18-5)8(19)20)4-9(21,10(12,13)14)11(15,16)17/h2-3,21H,4H2,1H3,(H,19,20)','InChIKey=PMDCBAPZQSZWLN-UHFFFAOYSA-N','Cc1cc(CC(O)(C(F)(F)F)C(F)(F)F)cc(C(=O)O)n1',NULL),
	(117308,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2F4O',305.099,NULL,'1EB9C993E7CD1C03-FICuS-01-7A','1EB9C993E7CD1C03-FICTS-01-59','1EB9C993E7CD1C03-uuuuu-01-29','InChI=1S/C11H10Cl2F4O/c12-10(14,15)9(18,11(13,16)17)7-6-8-4-2-1-3-5-8/h1-5,18H,6-7H2','InChIKey=XSUWAXSZANBTQJ-UHFFFAOYSA-N','OC(CCc1ccccc1)(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(117309,0,0,NULL,'Consistent with Molecular Formula','C13H28N6O3',316.4026,NULL,'F37433038C732D4B-FICuS-01-45','F37433038C732D4B-FICTS-01-24','F37433038C732D4B-uuuuu-01-F4','InChI=1S/C13H28N6O3/c1-16(2)11(20)14-7-9-19(13(22)18(5)6)10-8-15-12(21)17(3)4/h7-10H2,1-6H3,(H,14,20)(H,15,21)','InChIKey=ZTKKEMCXWSQYSE-UHFFFAOYSA-N','CN(C)C(=O)NCCN(CCNC(=O)N(C)C)C(=O)N(C)C',NULL),
	(117310,2,1,NULL,'Consistent with Molecular Formula','C11H12Cl2F10N2O2',465.118,NULL,'D4944512B27CDA44-FICuS-01-53','D4944512B27CDA44-FICTS-01-32','D4944512B27CDA44-uuuuu-01-02','InChI=1S/C11H12Cl2F10N2O2/c1-25(2)24-5(3-6(26,8(12,14)15)10(18,19)20)4-7(27,9(13,16)17)11(21,22)23/h26-27H,3-4H2,1-2H3','InChIKey=UGRBDSWRUBGXPQ-UHFFFAOYSA-N','CN(C)N=C(CC(O)(C(F)(F)F)C(F)(F)Cl)CC(O)(C(F)(F)F)C(F)(F)Cl','1'),
	(117311,0,0,'25926-34-5','Consistent with Molecular Formula','C14H24N2O4',284.3546,NULL,'DA913AB0730E863F-FICuS-01-62','DA913AB0730E863F-FICTS-01-41','DA913AB0730E863F-uuuuu-01-11','InChI=1S/C14H24N2O4/c17-13(3-5-15-7-8-15)19-11-1-2-12-20-14(18)4-6-16-9-10-16/h1-12H2','InChIKey=PBKXFPQIPLUFMC-UHFFFAOYSA-N','O=C(CCN1CC1)OCCCCOC(=O)CCN1CC1',NULL),
	(117312,0,0,NULL,'Consistent with Molecular Formula','C29H27NO8',517.5342,NULL,'3EE56A77A8D42F14-FICuS-01-6C','3EE56A77A8D42F14-FICTS-01-4B','4E3BF81B31FE6EC5-uuuuu-01-37','InChI=1S/C23H16O6.C6H11NO2/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-9-6(8)2-3-7-4-5-7/h1-10,24-25H,11H2,(H,26,27)(H,28,29);2-5H2,1H3','InChIKey=OFQIZCSUJYKLEV-UHFFFAOYSA-N','COC(=O)CCN1CC1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(117313,0,2,NULL,'Consistent with Molecular Formula','C26H32O4',408.5364,NULL,'8364C2B9249D2AAD-FICuS-01-67','8364C2B9249D2AAD-FICTS-01-46','5CC7B384E29C67F9-uuuuu-01-28','InChI=1S/2C13H16O2/c2*1-3-15-13(14)10-11(2)9-12-7-5-4-6-8-12/h4-8,10H,3,9H2,1-2H3;4-9H,3,10H2,1-2H3','InChIKey=LALXDDQIEIZPDB-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)Cc1ccccc1.CCOC(=O)C/C(C)=C/c1ccccc1','1'),
	(117314,0,0,'40516-46-9','Consistent with Molecular Formula','C10H18O5',218.2492,'Propanedioic acid, (ethoxymethyl)-, diethyl ester','B0F5F181B2D21533-FICuS-01-4A','B0F5F181B2D21533-FICTS-01-29','B0F5F181B2D21533-uuuuu-01-F9','InChI=1S/C10H18O5/c1-4-13-7-8(9(11)14-5-2)10(12)15-6-3/h8H,4-7H2,1-3H3','InChIKey=ZEMAAYXNKBMRGV-UHFFFAOYSA-N','CCOCC(C(=O)OCC)C(=O)OCC',NULL),
	(117315,0,0,NULL,'Consistent with Molecular Formula','C5H8ClN5O',189.6041,NULL,'BDEFFCEB77560A87-FICuS-01-A1','BA88753269CA8F2D-FICTS-01-51','BD135B0E48DBD3C9-uuuuu-01-31','InChI=1S/C5H7N5O.ClH/c1-2-11-5(6-1)9-4-7-3-8-10-4;/h1-3H2,(H,6,7,9);1H','InChIKey=YJVFEWRJSKRFDC-UHFFFAOYSA-N','C1COC(/N=C2\\N=NCN2)=N1.Cl',NULL),
	(117316,0,0,NULL,'Consistent with Molecular Formula','C15H16ClNS',277.8111,NULL,'FA58C46644224E11-FICuS-01-45','FA58C46644224E11-FICTS-01-24','FA58C46644224E11-uuuuu-01-F4','InChI=1S/C15H16ClNS/c1-2-12-9-11(3-8-15(12)17)10-18-14-6-4-13(16)5-7-14/h3-9H,2,10,17H2,1H3','InChIKey=LUVASXJGZNZQOU-UHFFFAOYSA-N','CCc1cc(CSc2ccc(Cl)cc2)ccc1N',NULL),
	(117317,0,0,NULL,'Consistent with Molecular Formula','C13H12FNS',233.3029,NULL,'EEB82473BA88F36C-FICuS-01-80','EEB82473BA88F36C-FICTS-01-5F','EEB82473BA88F36C-uuuuu-01-2F','InChI=1S/C13H12FNS/c14-12-8-10(6-7-13(12)15)9-16-11-4-2-1-3-5-11/h1-8H,9,15H2','InChIKey=RWUZCXMBCFZMSD-UHFFFAOYSA-N','Nc1ccc(CSc2ccccc2)cc1F',NULL),
	(117318,0,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'955D654DACCA8084-FICuS-01-6D','955D654DACCA8084-FICTS-01-4C','955D654DACCA8084-uuuuu-01-1C','InChI=1S/C12H15NO4/c1-14-9-6-8(12-13-4-5-17-12)7-10(15-2)11(9)16-3/h6-7H,4-5H2,1-3H3','InChIKey=WPZVHRCLDODCKQ-UHFFFAOYSA-N','COc1cc(C2=NCCO2)cc(OC)c1OC',NULL),
	(117319,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2OS',244.7385,NULL,'561EECE0C3EA525C-FICuS-01-80','561EECE0C3EA525C-FICTS-01-5F','561EECE0C3EA525C-uuuuu-01-2F','InChI=1S/C10H13ClN2OS/c1-15-9-4-2-3-8(7-9)13-10(14)12-6-5-11/h2-4,7H,5-6H2,1H3,(H2,12,13,14)','InChIKey=JAQDDUFJBPBWOL-UHFFFAOYSA-N','CSc1cccc(NC(=O)NCCCl)c1',NULL),
	(117320,0,0,NULL,'Consistent with Molecular Formula','C10H12N2OS',208.2776,NULL,'DA964407D47A1EBB-FICuS-01-74','DA964407D47A1EBB-FICTS-01-53','DA964407D47A1EBB-uuuuu-01-23','InChI=1S/C10H12N2OS/c1-14-9-4-2-3-8(7-9)12-10-11-5-6-13-10/h2-4,7H,5-6H2,1H3,(H,11,12)','InChIKey=PGERESVFZXINFY-UHFFFAOYSA-N','CSc1cccc(NC2=NCCO2)c1',NULL),
	(117321,0,0,NULL,'Consistent with Molecular Formula','C11H14N2',174.245,NULL,'D7868FEB09B13898-FICuS-01-6D','D7868FEB09B13898-FICTS-01-4C','D7868FEB09B13898-uuuuu-01-1C','InChI=1S/C11H14N2/c1-8-4-3-5-10(9(8)2)11-12-6-7-13-11/h3-5H,6-7H2,1-2H3,(H,12,13)','InChIKey=UDIPJNQVFVTVTM-UHFFFAOYSA-N','Cc1cccc(C2=NCCN2)c1C',NULL),
	(117322,0,0,NULL,'Consistent with Molecular Formula','C12H17IN2S',348.2442,NULL,'A3AA51E9E59F682F-FICuS-01-80','A3AA51E9E59F682F-FICTS-01-5F','B9F2A40B4BE8F79F-uuuuu-01-3F','InChI=1S/C12H16N2S.HI/c1-15-12(13)14-11-8-4-6-9-5-2-3-7-10(9)11;/h4,6,8H,2-3,5,7H2,1H3,(H2,13,14);1H','InChIKey=LLRQCFYMDCTCJJ-UHFFFAOYSA-N','CSC(=N)Nc1cccc2c1CCCC2.I',NULL),
	(117323,0,0,NULL,'Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'A0014BFEBC4D36EF-FICuS-01-8B','A0014BFEBC4D36EF-FICTS-01-6A','A0014BFEBC4D36EF-uuuuu-01-3A','InChI=1S/C14H23NO/c1-5-15(6-2)10-11-16-14-9-7-8-12(3)13(14)4/h7-9H,5-6,10-11H2,1-4H3','InChIKey=BKRYKHHLQNEVRM-UHFFFAOYSA-N','CCN(CC)CCOc1cccc(C)c1C',NULL),
	(117324,1,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'A3639B8F16F399D7-FICuS-01-6A','A3639B8F16F399D7-FICTS-01-49','A3639B8F16F399D7-uuuuu-01-19','InChI=1S/C14H19ClN2O/c1-10(15)9-16-14(18)17-13-8-4-6-11-5-2-3-7-12(11)13/h4,6,8,10H,2-3,5,7,9H2,1H3,(H2,16,17,18)','InChIKey=OCMOBCZPWWOYAC-UHFFFAOYSA-N','CC(Cl)CNC(=O)Nc1cccc2c1CCCC2','1'),
	(117325,0,0,'51670-78-1','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'B06175DD7DF06791-FICuS-01-5C','B06175DD7DF06791-FICTS-01-3B','B06175DD7DF06791-uuuuu-01-0B','InChI=1S/C13H13NO/c1-9-7-8-13(14-10(2)15)12-6-4-3-5-11(9)12/h3-8H,1-2H3,(H,14,15)','InChIKey=RPBXSDBPLJBXAV-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)c2ccccc12',NULL),
	(117326,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'0EDB18D515352C00-FICuS-01-47','0EDB18D515352C00-FICTS-01-26','0EDB18D515352C00-uuuuu-01-F6','InChI=1S/C15H18N2O2/c1-2-12(10-18)16-15(19)17-14-9-5-7-11-6-3-4-8-13(11)14/h3-9,12,18H,2,10H2,1H3,(H2,16,17,19)','InChIKey=DVNVWLNMDUURTB-UHFFFAOYSA-N','CCC(CO)NC(=O)Nc1cccc2ccccc12','1'),
	(117327,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O',258.3626,NULL,'BC3A498CD568B0FC-FICuS-01-8A','BC3A498CD568B0FC-FICTS-01-69','BC3A498CD568B0FC-uuuuu-01-39','InChI=1S/C16H22N2O/c1-2-5-15(19)17-14-10-12-6-3-8-18-9-4-7-13(11-14)16(12)18/h10-11H,2-9H2,1H3,(H,17,19)','InChIKey=AVUGJDOFAYYYMI-UHFFFAOYSA-N','CCCC(=O)Nc1cc2c3c(c1)CCCN3CCC2',NULL),
	(117328,0,0,NULL,'Consistent with Molecular Formula','C13H14N2',198.267,'1H,5H-Benzo[ij]quinolizine-9-carbonitrile, 2,3,6,7-tetrahydro-','257DA2CD0955E741-FICuS-01-57','257DA2CD0955E741-FICTS-01-36','257DA2CD0955E741-uuuuu-01-06','InChI=1S/C13H14N2/c14-9-10-7-11-3-1-5-15-6-2-4-12(8-10)13(11)15/h7-8H,1-6H2','InChIKey=BXODSMVXUSYGPD-UHFFFAOYSA-N','N#Cc1cc2c3c(c1)CCCN3CCC2',NULL),
	(117329,0,0,NULL,'Consistent with Molecular Formula','C25H30N4S',418.5988,NULL,'E17E5312A6A62162-FICuS-01-3D','E17E5312A6A62162-FICTS-01-1C','E17E5312A6A62162-uuuuu-01-EC','InChI=1S/C25H30N4S/c30-25(26-21-13-17-5-1-9-28-10-2-6-18(14-21)23(17)28)27-22-15-19-7-3-11-29-12-4-8-20(16-22)24(19)29/h13-16H,1-12H2,(H2,26,27,30)','InChIKey=QNUSCEVKACVPKF-UHFFFAOYSA-N','S=C(Nc1cc2c3c(c1)CCCN3CCC2)Nc1cc2c3c(c1)CCCN3CCC2',NULL),
	(117330,0,0,NULL,'Consistent with Molecular Formula','C13H18ClN',223.7449,NULL,'27425EDBEFDD4D46-FICuS-01-8B','27425EDBEFDD4D46-FICTS-01-6A','27BEF93ED0509408-uuuuu-01-0B','InChI=1S/C13H17N.ClH/c1-10-6-7-11-4-2-8-14-9-3-5-12(10)13(11)14;/h6-7H,2-5,8-9H2,1H3;1H','InChIKey=DCMRGBSVWSMSQZ-UHFFFAOYSA-N','Cc1ccc2c3c1CCCN3CCC2.Cl',NULL),
	(117331,0,0,NULL,'Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'B25BC26FD14A8645-FICuS-01-64','B25BC26FD14A8645-FICTS-01-43','B25BC26FD14A8645-uuuuu-01-13','InChI=1S/C12H21NO2/c14-12(7-8-13-9-10-13)15-11-5-3-1-2-4-6-11/h11H,1-10H2','InChIKey=YDRWEIADTDQASH-UHFFFAOYSA-N','O=C(CCN1CC1)OC1CCCCCC1',NULL),
	(117332,0,2,NULL,'Consistent with Molecular Formula','C22H24O4',352.4292,NULL,'5BA3DDF8ABD9C931-FICuS-01-98','5BA3DDF8ABD9C931-FICTS-01-77','AAB05BB56E2EEC6C-uuuuu-01-4B','InChI=1S/2C11H12O2/c2*1-9(8-11(12)13)7-10-5-3-2-4-6-10/h2-6,8H,7H2,1H3,(H,12,13);2-7H,8H2,1H3,(H,12,13)','InChIKey=VMZGHECZLORKPQ-UHFFFAOYSA-N','C/C(=C\\C(=O)O)Cc1ccccc1.C/C(=C\\c1ccccc1)CC(=O)O','1'),
	(117333,0,0,'34844-19-4','Consistent with Molecular Formula','C9H6F6O2S',292.1956,NULL,'DCE07A52B5792DE8-FICuS-01-7C','DCE07A52B5792DE8-FICTS-01-5B','DCE07A52B5792DE8-uuuuu-01-2B','InChI=1S/C9H6F6O2S/c10-8(11,12)7(17,9(13,14)15)4-5(16)6-2-1-3-18-6/h1-3,17H,4H2','InChIKey=XYURDMMAZIHRCO-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1cccs1',NULL),
	(117334,0,0,'34844-34-3','Consistent with Molecular Formula','C9H6Cl2F4O2S',325.1048,NULL,'986C661CD1F24AAF-FICuS-01-7A','986C661CD1F24AAF-FICTS-01-59','986C661CD1F24AAF-uuuuu-01-29','InChI=1S/C9H6Cl2F4O2S/c10-8(12,13)7(17,9(11,14)15)4-5(16)6-2-1-3-18-6/h1-3,17H,4H2','InChIKey=FXMMMRFVKQICQK-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)Cl)C(F)(F)Cl)c1cccs1',NULL),
	(117335,0,0,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'4BF50DDD92F8BF45-FICuS-01-8E','4BF50DDD92F8BF45-FICTS-01-6D','4BF50DDD92F8BF45-uuuuu-01-3D','InChI=1S/C10H17NO2/c12-10(5-6-11-7-8-11)13-9-3-1-2-4-9/h9H,1-8H2','InChIKey=FMQKXMGSZIIYOO-UHFFFAOYSA-N','O=C(CCN1CC1)OC1CCCC1',NULL),
	(117336,0,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'34321CDE4CF800DA-FICuS-01-6A','34321CDE4CF800DA-FICTS-01-49','34321CDE4CF800DA-uuuuu-01-19','InChI=1S/C10H19NO2/c1-10(2,3)8-13-9(12)4-5-11-6-7-11/h4-8H2,1-3H3','InChIKey=CJRVGTHPLJTBNE-UHFFFAOYSA-N','CC(C)(C)COC(=O)CCN1CC1',NULL),
	(117337,2,0,NULL,'Consistent with Molecular Formula','C14H25NO2',239.357,NULL,'78092A38BD22BA43-FICuS-01-51','78092A38BD22BA43-FICTS-01-30','78092A38BD22BA43-uuuuu-01-00','InChI=1S/C14H25NO2/c1-11-8-12(10-14(2,3)9-11)17-13(16)4-5-15-6-7-15/h11-12H,4-10H2,1-3H3','InChIKey=FIZYQWPPYSBTPE-UHFFFAOYSA-N','CC1CC(OC(=O)CCN2CC2)CC(C)(C)C1','1'),
	(117338,7,0,NULL,'Consistent with Molecular Formula','C24H30F6O4',496.489,NULL,'061C4E87D890C8DF-FICuS-01-73','061C4E87D890C8DF-FICTS-01-52','061C4E87D890C8DF-uuuuu-01-22','InChI=1S/C24H30F6O4/c1-12(31)34-19-7-6-15-14-5-4-13-10-18(32)17(22(33,23(25,26)27)24(28,29)30)11-21(13,3)16(14)8-9-20(15,19)2/h10,14-17,19,33H,4-9,11H2,1-3H3','InChIKey=GIJBSUAJIAZAQM-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4=CC(=O)C(C(O)(C(F)(F)F)C(F)(F)F)CC4(C)C3CCC12C','1'),
	(117339,7,0,NULL,'Consistent with Molecular Formula','C27H30F12O4',646.5124,NULL,'A0DF1A3D7B91AAD8-FICuS-01-8C','A0DF1A3D7B91AAD8-FICTS-01-6B','A0DF1A3D7B91AAD8-uuuuu-01-3B','InChI=1S/C27H30F12O4/c1-20-8-7-15-13(14(20)5-6-16(20)19(41)11-22(42,24(28,29)30)25(31,32)33)4-3-12-9-18(40)17(10-21(12,15)2)23(43,26(34,35)36)27(37,38)39/h9,13-17,42-43H,3-8,10-11H2,1-2H3','InChIKey=WHPUSKDPKQSDIU-UHFFFAOYSA-N','CC12CC(C(O)(C(F)(F)F)C(F)(F)F)C(=O)C=C1CCC1C2CCC2(C)C(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)CCC12','1'),
	(117340,0,1,NULL,'Consistent with Molecular Formula','C9H7F6NO2S',307.2102,NULL,'6DBF3CE797B269D1-FICuS-01-83','6DBF3CE797B269D1-FICTS-01-62','EED32F93FBEEECDF-uuuuu-01-7F','InChI=1S/C9H7F6NO2S/c10-8(11,12)7(17,9(13,14)15)4-5(16-18)6-2-1-3-19-6/h1-3,17-18H,4H2/b16-5+','InChIKey=ITGUSLGHWMHJRN-FZSIALSZSA-N','O/N=C(\\CC(O)(C(F)(F)F)C(F)(F)F)c1cccs1','1'),
	(117341,0,0,NULL,'Consistent with Molecular Formula','C13H8ClF6N',327.6563,NULL,'33D9C67C7BA0F10A-FICuS-01-6F','33D9C67C7BA0F10A-FICTS-01-4E','33D9C67C7BA0F10A-uuuuu-01-1E','InChI=1S/C13H8ClF6N/c14-11(12(15,16)17,13(18,19)20)7-9-6-5-8-3-1-2-4-10(8)21-9/h1-6H,7H2','InChIKey=WQPJWVQIJHBCHQ-UHFFFAOYSA-N','FC(F)(F)C(Cl)(Cc1ccc2ccccc2n1)C(F)(F)F',NULL),
	(117342,0,0,NULL,'Consistent with Molecular Formula','C14H19BrN2O',311.2209,NULL,'097197F2E7247407-FICuS-01-34','097197F2E7247407-FICTS-01-13','097197F2E7247407-uuuuu-01-E3','InChI=1S/C14H19BrN2O/c15-9-4-10-16-14(18)17-13-8-3-6-11-5-1-2-7-12(11)13/h3,6,8H,1-2,4-5,7,9-10H2,(H2,16,17,18)','InChIKey=CAOLIFMNOYZOGB-UHFFFAOYSA-N','O=C(NCCCBr)Nc1cccc2c1CCCC2',NULL),
	(117343,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'498ADE51B7F0F7AC-FICuS-01-8C','498ADE51B7F0F7AC-FICTS-01-6B','498ADE51B7F0F7AC-uuuuu-01-3B','InChI=1S/C14H18N2O/c1-2-7-12-11(5-1)6-3-8-13(12)16-14-15-9-4-10-17-14/h3,6,8H,1-2,4-5,7,9-10H2,(H,15,16)','InChIKey=HZFGEALNYLFCJH-UHFFFAOYSA-N','c1cc2c(c(NC3=NCCCO3)c1)CCCC2',NULL),
	(117344,1,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O',280.7967,NULL,'F2F3090A24341717-FICuS-01-2F','F2F3090A24341717-FICTS-01-0E','F2F3090A24341717-uuuuu-01-DE','InChI=1S/C15H21ClN2O/c1-2-12(10-16)17-15(19)18-14-9-5-7-11-6-3-4-8-13(11)14/h5,7,9,12H,2-4,6,8,10H2,1H3,(H2,17,18,19)','InChIKey=ZXKURNTUXBXFMG-UHFFFAOYSA-N','CCC(CCl)NC(=O)Nc1cccc2c1CCCC2','1'),
	(117345,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'D16A7C8E747FA839-FICuS-01-77','D16A7C8E747FA839-FICTS-01-56','D16A7C8E747FA839-uuuuu-01-26','InChI=1S/C15H20N2O/c1-2-12-10-18-15(16-12)17-14-9-5-7-11-6-3-4-8-13(11)14/h5,7,9,12H,2-4,6,8,10H2,1H3,(H,16,17)','InChIKey=IRIWJNFAHTXORX-UHFFFAOYSA-N','CCC1COC(Nc2cccc3c2CCCC3)=N1','1'),
	(117346,0,1,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'36C57792D74C034F-FICuS-01-50','28D6D0D8364A107F-FICTS-01-36','36C57792D74C034F-uuuuu-01-FF','InChI=1S/C14H16N2O2/c17-16(18)8-5-11-9-12-3-1-6-15-7-2-4-13(10-11)14(12)15/h5,8-10H,1-4,6-7H2/b8-5-','InChIKey=FPOXYWGMGFOREI-YVMONPNESA-N','O=[N+]([O-])/C=C\\c1cc2c3c(c1)CCCN3CCC2','1'),
	(117347,0,1,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'36C57792D74C034F-FICuS-01-50','28D6D0D8364A107F-FICTS-01-36','36C57792D74C034F-uuuuu-01-FF','InChI=1S/C14H16N2O2/c17-16(18)8-5-11-9-12-3-1-6-15-7-2-4-13(10-11)14(12)15/h5,8-10H,1-4,6-7H2/b8-5-','InChIKey=FPOXYWGMGFOREI-YVMONPNESA-N','O=[N+]([O-])/C=C\\c1cc2c3c(c1)CCCN3CCC2','1'),
	(117348,0,1,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'5A526733EB8A3B93-FICuS-01-58','5A526733EB8A3B93-FICTS-01-37','5A526733EB8A3B93-uuuuu-01-07','InChI=1S/C18H20N2O2/c1-2-22-18(21)16(12-19)11-13-9-14-5-3-7-20-8-4-6-15(10-13)17(14)20/h9-11H,2-8H2,1H3','InChIKey=KAAPRTWJDNWDGB-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1cc2c3c(c1)CCCN3CCC2','1'),
	(117349,0,0,NULL,'Consistent with Molecular Formula','C20H30N2O',314.4698,NULL,'45E7E02AA78356D4-FICuS-01-5A','45E7E02AA78356D4-FICTS-01-39','45E7E02AA78356D4-uuuuu-01-09','InChI=1S/C20H30N2O/c1-2-3-4-5-6-11-19(23)21-18-14-16-9-7-12-22-13-8-10-17(15-18)20(16)22/h14-15H,2-13H2,1H3,(H,21,23)','InChIKey=BDHYBZOONZVZTG-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1cc2c3c(c1)CCCN3CCC2',NULL),
	(117350,0,0,'58293-56-4','Consistent with Molecular Formula','C16H15N3',249.3146,NULL,'BF9C80406125E500-FICuS-01-3F','BF9C80406125E500-FICTS-01-1E','BF9C80406125E500-uuuuu-01-EE','InChI=1S/C16H15N3/c17-10-13(11-18)7-12-8-14-3-1-5-19-6-2-4-15(9-12)16(14)19/h7-9H,1-6H2','InChIKey=LROAUBRDKLVBCP-UHFFFAOYSA-N','N#CC(C#N)=Cc1cc2c3c(c1)CCCN3CCC2',NULL),
	(117351,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'204AF308E3192D51-FICuS-01-3D','204AF308E3192D51-FICTS-01-1C','204AF308E3192D51-uuuuu-01-EC','InChI=1S/C13H16N2O/c1-9(16)14-12-7-10-3-2-5-15-6-4-11(8-12)13(10)15/h7-8H,2-6H2,1H3,(H,14,16)','InChIKey=JEUSAWIVBAFXFS-UHFFFAOYSA-N','CC(=O)Nc1cc2c3c(c1)CCN3CCC2',NULL),
	(117352,0,0,'23417-39-2','Consistent with Molecular Formula','C11H15BrN2O',271.1563,NULL,'49346E6E9AE58F53-FICuS-01-6B','49346E6E9AE58F53-FICTS-01-4A','49346E6E9AE58F53-uuuuu-01-1A','InChI=1S/C11H15BrN2O/c1-8-3-4-10(7-9(8)2)14-11(15)13-6-5-12/h3-4,7H,5-6H2,1-2H3,(H2,13,14,15)','InChIKey=QDACXZIAKSCSEG-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCBr)cc1C',NULL),
	(117353,0,0,'2510-00-1','Consistent with Molecular Formula','C12H8N2',180.2086,'.DELTA.2,.alpha.-Indanmalononitrile','4CBED722DB585F2D-FICuS-01-88','4CBED722DB585F2D-FICTS-01-67','4CBED722DB585F2D-uuuuu-01-37','InChI=1S/C12H8N2/c13-7-12(8-14)11-5-9-3-1-2-4-10(9)6-11/h1-4H,5-6H2','InChIKey=DNONJLXXOZWTCK-UHFFFAOYSA-N','N#CC(C#N)=C1Cc2ccccc2C1',NULL),
	(117354,0,1,NULL,'Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'1A81935C67B2EB00-FICuS-01-4E','1A81935C67B2EB00-FICTS-01-2D','1A81935C67B2EB00-uuuuu-01-FD','InChI=1S/C14H17NO2/c16-14(8-9-15-10-11-15)17-12-4-7-13-5-2-1-3-6-13/h1-7H,8-12H2','InChIKey=RSXZHIIMNHPJJM-UHFFFAOYSA-N','O=C(CCN1CC1)OC/C=C/c1ccccc1','1'),
	(117355,2,0,NULL,'Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'9EB655AC719B4E67-FICuS-01-74','9EB655AC719B4E67-FICTS-01-53','9EB655AC719B4E67-uuuuu-01-23','InChI=1S/C12H21NO2/c1-10-4-2-3-5-11(10)15-12(14)6-7-13-8-9-13/h10-11H,2-9H2,1H3','InChIKey=WHGMNYHFQIBTEA-UHFFFAOYSA-N','CC1CCCCC1OC(=O)CCN1CC1','1'),
	(117356,0,0,'13633-87-9','Consistent with Molecular Formula','C9H7ClO2',182.6061,NULL,'3C01855D61129CE9-FICuS-01-48','3C01855D61129CE9-FICTS-01-27','3C01855D61129CE9-uuuuu-01-F7','InChI=1S/C9H7ClO2/c1-2-9(11)12-8-5-3-7(10)4-6-8/h2-6H,1H2','InChIKey=IGHDIBHFCIOXGK-UHFFFAOYSA-N','C=CC(=O)Oc1ccc(Cl)cc1',NULL),
	(117357,1,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'91F0DE0E8933BED7-FICuS-01-7E','91F0DE0E8933BED7-FICTS-01-5D','91F0DE0E8933BED7-uuuuu-01-2D','InChI=1S/C14H19ClN2O/c1-10(9-15)16-14(18)17-13-8-4-6-11-5-2-3-7-12(11)13/h4,6,8,10H,2-3,5,7,9H2,1H3,(H2,16,17,18)','InChIKey=LLXCSIAZUOWEQN-UHFFFAOYSA-N','CC(CCl)NC(=O)Nc1cccc2c1CCCC2','1'),
	(117358,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'91A893521993E94C-FICuS-01-48','2251B76E8711F37F-FICTS-01-2B','91A893521993E94C-uuuuu-01-F7','InChI=1S/C14H18N2O/c1-10-9-17-14(15-10)16-13-8-4-6-11-5-2-3-7-12(11)13/h4,6,8,10H,2-3,5,7,9H2,1H3,(H,15,16)','InChIKey=RWRDHAQLRPEBTR-UHFFFAOYSA-N','CC1COC(Nc2cccc3c2CCCC3)=N1','1'),
	(117359,0,0,NULL,'Consistent with Molecular Formula','C10H10BrF3N2O',311.101,NULL,'E9AEF3D12E990F74-FICuS-01-83','E9AEF3D12E990F74-FICTS-01-62','E9AEF3D12E990F74-uuuuu-01-32','InChI=1S/C10H10BrF3N2O/c11-5-6-15-9(17)16-8-4-2-1-3-7(8)10(12,13)14/h1-4H,5-6H2,(H2,15,16,17)','InChIKey=CZRXJQKEIFLDHC-UHFFFAOYSA-N','O=C(NCCBr)Nc1ccccc1C(F)(F)F',NULL),
	(117360,0,0,NULL,'Consistent with Molecular Formula','C11H13BrN2O3',301.1393,NULL,'D225CB335E5D4D50-FICuS-01-5F','D225CB335E5D4D50-FICTS-01-3E','D225CB335E5D4D50-uuuuu-01-0E','InChI=1S/C11H13BrN2O3/c1-17-10(15)8-4-2-3-5-9(8)14-11(16)13-7-6-12/h2-5H,6-7H2,1H3,(H2,13,14,16)','InChIKey=AKEJLRWSUWCOGM-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)NCCBr',NULL),
	(117361,0,0,'75122-40-6','Consistent with Molecular Formula','C6H9ClN4OS',220.6763,NULL,'7706656FA79D895D-FICuS-01-61','7706656FA79D895D-FICTS-01-40','7706656FA79D895D-uuuuu-01-10','InChI=1S/C6H9ClN4OS/c1-4-10-11-6(13-4)9-5(12)8-3-2-7/h2-3H2,1H3,(H2,8,9,11,12)','InChIKey=YZYLLAUUBFWLPK-UHFFFAOYSA-N','Cc1nnc(NC(=O)NCCCl)s1',NULL),
	(117362,0,0,NULL,'Consistent with Molecular Formula','C10H12BrNO2',258.1143,NULL,'DB0E2256C7268E4D-FICuS-01-68','DB0E2256C7268E4D-FICTS-01-47','DB0E2256C7268E4D-uuuuu-01-17','InChI=1S/C10H12BrNO2/c11-6-7-12-10(13)8-14-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,12,13)','InChIKey=USHYBVARLOHGKI-UHFFFAOYSA-N','O=C(COc1ccccc1)NCCBr',NULL),
	(117363,0,0,NULL,'Consistent with Molecular Formula','C15H14BrN3O',332.1991,NULL,'76634E3212DAC5AF-FICuS-01-62','76634E3212DAC5AF-FICTS-01-41','76634E3212DAC5AF-uuuuu-01-11','InChI=1S/C15H14BrN3O/c16-10-11-17-15(20)12-6-8-14(9-7-12)19-18-13-4-2-1-3-5-13/h1-9H,10-11H2,(H,17,20)','InChIKey=ZBCKKGZHAGVDDR-UHFFFAOYSA-N','O=C(NCCBr)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(117364,0,0,NULL,'Consistent with Molecular Formula','C6H8N4OS',184.2154,NULL,'842F63CB7C639F00-FICuS-01-5B','422A67AE94185E5E-FICTS-01-3C','842F63CB7C639F00-uuuuu-01-0A','InChI=1S/C6H8N4OS/c1-4-9-10-6(12-4)8-5-7-2-3-11-5/h2-3H2,1H3,(H,7,8,10)','InChIKey=HMNYRMQALFFIGT-UHFFFAOYSA-N','Cc1n[nH]/c(=N/C2=NCCO2)s1',NULL),
	(117365,0,0,NULL,'Consistent with Molecular Formula','C8H16ClN3O',205.6869,NULL,'9523814C486981F2-FICuS-01-36','9523814C486981F2-FICTS-01-15','9523814C486981F2-uuuuu-01-E5','InChI=1S/C8H16ClN3O/c9-4-5-10-8(13)11-12-6-2-1-3-7-12/h1-7H2,(H2,10,11,13)','InChIKey=BPOHGHQPOKLCQU-UHFFFAOYSA-N','O=C(NCCCl)NN1CCCCC1',NULL),
	(117366,0,1,NULL,'Consistent with Molecular Formula','C8H15N3O',169.226,NULL,'5BE37C75932CB4D6-FICuS-01-6D','3D192A157E7CD890-FICTS-01-3B','5BE37C75932CB4D6-uuuuu-01-1C','InChI=1S/C8H15N3O/c1-2-5-11(6-3-1)10-8-9-4-7-12-8/h1-7H2,(H,9,10)','InChIKey=ZJFGPATYHVYXMQ-UHFFFAOYSA-N','C1CCN(/N=C2/NCCO2)CC1','1'),
	(117367,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'DB268C5E9EBE0B0B-FICuS-01-93','8A7C9D8DB90DAB2C-FICTS-01-79','DB268C5E9EBE0B0B-uuuuu-01-42','InChI=1S/C11H13N3O2/c1-8(15)13-9-2-4-10(5-3-9)14-11-12-6-7-16-11/h2-5H,6-7H2,1H3,(H,12,14)(H,13,15)','InChIKey=VWNMHRJJRBFHQP-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC2=NCCO2)cc1',NULL),
	(117368,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2F12N',490.1186,'Pyridine, 2,4-bis[2-chloro-3,3,3-trifluoro-2-(trifluoromethyl)propyl]-6-methyl-','F98B04B625A4965C-FICuS-01-5F','F98B04B625A4965C-FICTS-01-3E','F98B04B625A4965C-uuuuu-01-0E','InChI=1S/C14H9Cl2F12N/c1-6-2-7(4-9(15,11(17,18)19)12(20,21)22)3-8(29-6)5-10(16,13(23,24)25)14(26,27)28/h2-3H,4-5H2,1H3','InChIKey=IRECGALYYWPNRA-UHFFFAOYSA-N','Cc1cc(CC(Cl)(C(F)(F)F)C(F)(F)F)cc(CC(Cl)(C(F)(F)F)C(F)(F)F)n1',NULL),
	(117369,1,1,NULL,'Consistent with Molecular Formula','C18H26F6N2O',400.4066,NULL,'7122C35FEBAD999D-FICuS-01-7F','7122C35FEBAD999D-FICTS-01-5E','7122C35FEBAD999D-uuuuu-01-2E','InChI=1S/C18H26F6N2O/c1-12-10-13(25-26-8-6-4-5-7-9-26)14(15(2,3)11-12)16(27,17(19,20)21)18(22,23)24/h10,14,27H,4-9,11H2,1-3H3','InChIKey=RQUBGTZUXUZMCX-UHFFFAOYSA-N','CC1=C/C(=N\\N2CCCCCC2)C(C(O)(C(F)(F)F)C(F)(F)F)C(C)(C)C1','1'),
	(117370,1,1,NULL,'Consistent with Molecular Formula','C16H22F6N2O2',388.3524,NULL,'30DD86E0345630E0-FICuS-01-3F','30DD86E0345630E0-FICTS-01-1E','30DD86E0345630E0-uuuuu-01-EE','InChI=1S/C16H22F6N2O2/c1-10-8-11(23-24-4-6-26-7-5-24)12(13(2,3)9-10)14(25,15(17,18)19)16(20,21)22/h8,12,25H,4-7,9H2,1-3H3','InChIKey=MTTBFVUQPVUQHG-UHFFFAOYSA-N','CC1=C/C(=N\\N2CCOCC2)C(C(O)(C(F)(F)F)C(F)(F)F)C(C)(C)C1','1'),
	(117371,1,0,'58490-96-3','Consistent with Molecular Formula','C13H17ClN2O',252.7431,NULL,'6C3467176215FFB3-FICuS-01-4B','6C3467176215FFB3-FICTS-01-2A','6C3467176215FFB3-uuuuu-01-FA','InChI=1S/C13H17ClN2O/c14-8-9-15-13(17)16-12-7-3-5-10-4-1-2-6-11(10)12/h1-2,4,6,12H,3,5,7-9H2,(H2,15,16,17)','InChIKey=SZPPMYAHPUVTME-UHFFFAOYSA-N','O=C(NCCCl)NC1CCCc2ccccc21','1'),
	(117372,0,0,'40054-08-8','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'18EBEFE9447D85F0-FICuS-01-86','18EBEFE9447D85F0-FICTS-01-65','18EBEFE9447D85F0-uuuuu-01-35','InChI=1S/C13H11NO/c1-2-6-11-10(4-1)5-3-7-12(11)13-14-8-9-15-13/h1-7H,8-9H2','InChIKey=ZGMKMNLVGRQPMO-UHFFFAOYSA-N','c1ccc2c(C3=NCCO3)cccc2c1',NULL),
	(117373,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'CE794F2F066ABC6C-FICuS-01-8C','CE794F2F066ABC6C-FICTS-01-6B','CE794F2F066ABC6C-uuuuu-01-3B','InChI=1S/C15H13N3O/c1-2-4-13(5-3-1)17-18-14-8-6-12(7-9-14)15-16-10-11-19-15/h1-9H,10-11H2','InChIKey=KNELIOTUPCHJCS-UHFFFAOYSA-N','c1ccc(/N=N/c2ccc(C3=NCCO3)cc2)cc1',NULL),
	(117374,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O2S',285.7477,NULL,'5076ABDA2E1A4D95-FICuS-01-70','5076ABDA2E1A4D95-FICTS-01-4F','5076ABDA2E1A4D95-uuuuu-01-1F','InChI=1S/C11H12ClN3O2S/c1-17-7-2-3-8-9(6-7)18-11(14-8)15-10(16)13-5-4-12/h2-3,6H,4-5H2,1H3,(H2,13,14,15,16)','InChIKey=IEWDTUTVDKFBJI-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)NCCCl)sc2c1',NULL),
	(117375,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'2043F403B3F8B029-FICuS-01-3D','B3C3C18485191718-FICTS-01-19','2043F403B3F8B029-uuuuu-01-EC','InChI=1S/C11H11N3O2S/c1-15-7-2-3-8-9(6-7)17-11(13-8)14-10-12-4-5-16-10/h2-3,6H,4-5H2,1H3,(H,12,13,14)','InChIKey=FHZAOBGXAXTJLV-UHFFFAOYSA-N','COc1ccc2[nH]/c(=N/C3=NCCO3)sc2c1',NULL),
	(117376,1,0,NULL,'Consistent with Molecular Formula','C12H14Cl2F4O2',337.141,NULL,'EDB25CE36C5DDC77-FICuS-01-9B','EDB25CE36C5DDC77-FICTS-01-7A','EDB25CE36C5DDC77-uuuuu-01-4A','InChI=1S/C12H14Cl2F4O2/c1-6-4-7(19)8(9(2,3)5-6)10(20,11(13,15)16)12(14,17)18/h4,8,20H,5H2,1-3H3','InChIKey=DFBQMRHPFPBRKY-UHFFFAOYSA-N','CC1=CC(=O)C(C(O)(C(F)(F)Cl)C(F)(F)Cl)C(C)(C)C1','1'),
	(117377,0,0,'35443-84-6','Consistent with Molecular Formula','C11H6F6O',268.1582,NULL,'0652AD847FF553CE-FICuS-01-6D','0652AD847FF553CE-FICTS-01-4C','0652AD847FF553CE-uuuuu-01-1C','InChI=1S/C11H6F6O/c12-10(13,14)9(11(15,16)17)6-8(18)7-4-2-1-3-5-7/h1-6H','InChIKey=PSUZJKQVOACZJD-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1ccccc1',NULL),
	(117378,0,0,'35554-26-8','Consistent with Molecular Formula','C9H4F6OS',274.1804,NULL,'84B0074787C6D920-FICuS-01-3E','84B0074787C6D920-FICTS-01-1D','84B0074787C6D920-uuuuu-01-ED','InChI=1S/C9H4F6OS/c10-8(11,12)7(9(13,14)15)4-5(16)6-2-1-3-17-6/h1-4H','InChIKey=PLUJSFSOYSINCW-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1cccs1',NULL),
	(117379,1,0,NULL,'Consistent with Molecular Formula','C14H22Cl2F4N2O2',397.2396,NULL,'A94182D9D95597DE-FICuS-01-6D','A94182D9D95597DE-FICTS-01-4C','EDB25CE36C5DDC77-uuuuu-01-4A','InChI=1S/C12H14Cl2F4O2.C2H8N2/c1-6-4-7(19)8(9(2,3)5-6)10(20,11(13,15)16)12(14,17)18;1-4(2)3/h4,8,20H,5H2,1-3H3;3H2,1-2H3','InChIKey=AADFFLOGACNXJB-UHFFFAOYSA-N','CC1=CC(=O)C(C(O)(C(F)(F)Cl)C(F)(F)Cl)C(C)(C)C1.CN(C)N','1'),
	(117380,0,0,'90348-64-4','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'5BA10C5B362DB914-FICuS-01-59','5BA10C5B362DB914-FICTS-01-38','5BA10C5B362DB914-uuuuu-01-08','InChI=1S/C9H8Cl2O2/c10-6-5-9(12)13-8-3-1-7(11)2-4-8/h1-4H,5-6H2','InChIKey=ZDYLPZMZZFQGMJ-UHFFFAOYSA-N','O=C(CCCl)Oc1ccc(Cl)cc1',NULL),
	(117381,0,0,NULL,'Consistent with Molecular Formula','C17H24ClNO',293.8357,NULL,'1171507EEE10CF6E-FICuS-01-61','1171507EEE10CF6E-FICTS-01-40','118DF79BD19D1620-uuuuu-01-07','InChI=1S/C17H23NO.ClH/c1-4-18(5-2)10-11-19-17-13-14(3)12-15-8-6-7-9-16(15)17;/h6-9,12-13H,4-5,10-11H2,1-3H3;1H','InChIKey=MXLZSGCUEWKNGR-UHFFFAOYSA-N','CCN(CC)CCOc1cc(C)cc2ccccc12.Cl',NULL),
	(117382,0,0,NULL,'Consistent with Molecular Formula','C4H11NO2',105.1364,NULL,'8E8F4252C3372528-FICuS-01-40','8E8F4252C3372528-FICTS-01-1F','8E8F4252C3372528-uuuuu-01-EF','InChI=1S/C4H11NO2/c1-5(7-2)3-4-6/h6H,3-4H2,1-2H3','InChIKey=GKIDTZKQGZCPRZ-UHFFFAOYSA-N','CON(C)CCO',NULL),
	(117383,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O',190.2444,'1-Aziridinepropionanilide','728199F58E692C6E-FICuS-01-62','728199F58E692C6E-FICTS-01-41','728199F58E692C6E-uuuuu-01-11','InChI=1S/C11H14N2O/c14-11(6-7-13-8-9-13)12-10-4-2-1-3-5-10/h1-5H,6-9H2,(H,12,14)','InChIKey=IKZQUGHIFYDTIJ-UHFFFAOYSA-N','O=C(CCN1CC1)Nc1ccccc1',NULL),
	(117384,0,0,NULL,'Consistent with Molecular Formula','C4H11Cl2NO',160.043,NULL,'B6CC8856DBCB9497-FICuS-01-88','B6CC8856DBCB9497-FICTS-01-67','B6302FB3E4464DD9-uuuuu-01-16','InChI=1S/C4H10ClNO.ClH/c1-6(7-2)4-3-5;/h3-4H2,1-2H3;1H','InChIKey=QWDBZTRUZUWDMR-UHFFFAOYSA-N','CON(C)CCCl.Cl',NULL),
	(117385,0,0,NULL,'Consistent with Molecular Formula','C10H7F6NO2',287.1612,NULL,'B80007D9E3CC3BB6-FICuS-01-70','B80007D9E3CC3BB6-FICTS-01-4F','B80007D9E3CC3BB6-uuuuu-01-1F','InChI=1S/C10H7F6NO2/c11-9(12,13)8(19,10(14,15)16)4-7(18)6-2-1-3-17-5-6/h1-3,5,19H,4H2','InChIKey=OLOKOXLIQJCCBF-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1cccnc1',NULL),
	(117386,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O',266.3018,NULL,'F87D4A8759A4A453-FICuS-01-64','F87D4A8759A4A453-FICTS-01-43','F87D4A8759A4A453-uuuuu-01-13','InChI=1S/C15H14N4O/c1-2-4-13(5-3-1)18-19-14-8-6-12(7-9-14)17-15-16-10-11-20-15/h1-9H,10-11H2,(H,16,17)','InChIKey=SZVLYRDSVSNTOV-UHFFFAOYSA-N','c1ccc(/N=N/c2ccc(NC3=NCCO3)cc2)cc1',NULL),
	(117387,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'B46D790FA95AD56D-FICuS-01-80','AA50060E9645F491-FICTS-01-24','B46D790FA95AD56D-uuuuu-01-2F','InChI=1S/C12H15N3O2/c1-9(16)15(2)11-5-3-10(4-6-11)14-12-13-7-8-17-12/h3-6H,7-8H2,1-2H3,(H,13,14)','InChIKey=LBKVTMGIIFMHRT-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC2=NCCO2)cc1',NULL),
	(117388,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N2O3',293.1492,NULL,'AE4C12898EA47BE3-FICuS-01-7B','AE4C12898EA47BE3-FICTS-01-5A','AE4C12898EA47BE3-uuuuu-01-2A','InChI=1S/C11H14Cl2N2O3/c1-17-9-6-10(18-2)8(5-7(9)13)15-11(16)14-4-3-12/h5-6H,3-4H2,1-2H3,(H2,14,15,16)','InChIKey=DTHACPQQNIRYMS-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)NCCCl)cc1Cl',NULL),
	(117389,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O3',258.7041,NULL,'C9842FB4FD9FF890-FICuS-01-8D','C9842FB4FD9FF890-FICTS-01-6C','C9842FB4FD9FF890-uuuuu-01-3C','InChI=1S/C11H15ClN2O3/c1-16-8-3-4-10(17-2)9(7-8)14-11(15)13-6-5-12/h3-4,7H,5-6H2,1-2H3,(H2,13,14,15)','InChIKey=ATOSFFSYPUQKHR-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)NCCCl)c1',NULL),
	(117390,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN3O',241.7199,NULL,'D37A4DA9A73890C0-FICuS-01-67','D37A4DA9A73890C0-FICTS-01-46','D37A4DA9A73890C0-uuuuu-01-16','InChI=1S/C11H16ClN3O/c1-15(2)10-5-3-9(4-6-10)14-11(16)13-8-7-12/h3-6H,7-8H2,1-2H3,(H2,13,14,16)','InChIKey=IXVYGUGUBGAJLW-UHFFFAOYSA-N','CN(C)c1ccc(NC(=O)NCCCl)cc1',NULL),
	(117391,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'96E4C1FFA54B985B-FICuS-01-83','2A16D5F2617713D6-FICTS-01-24','96E4C1FFA54B985B-uuuuu-01-32','InChI=1S/C11H15N3O/c1-14(2)10-5-3-9(4-6-10)13-11-12-7-8-15-11/h3-6H,7-8H2,1-2H3,(H,12,13)','InChIKey=KYTUPBZVHAYHOC-UHFFFAOYSA-N','CN(C)c1ccc(NC2=NCCO2)cc1',NULL),
	(117392,0,0,NULL,'Consistent with Molecular Formula','C6H11ClN2O2',178.6181,NULL,'AFCC29EF11540DD0-FICuS-01-7D','AFCC29EF11540DD0-FICTS-01-5C','AFCC29EF11540DD0-uuuuu-01-2C','InChI=1S/C6H11ClN2O2/c1-5(2)9-11-6(10)8-4-3-7/h3-4H2,1-2H3,(H,8,10)','InChIKey=MWFNFODQTKKJKF-UHFFFAOYSA-N','CC(C)=NOC(=O)NCCCl',NULL),
	(117393,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2OS',244.7385,NULL,'405A3FCC89D06C55-FICuS-01-68','405A3FCC89D06C55-FICTS-01-47','405A3FCC89D06C55-uuuuu-01-17','InChI=1S/C10H13ClN2OS/c1-15-9-5-3-2-4-8(9)13-10(14)12-7-6-11/h2-5H,6-7H2,1H3,(H2,12,13,14)','InChIKey=HLBQVVOSJHTMRP-UHFFFAOYSA-N','CSc1ccccc1NC(=O)NCCCl',NULL),
	(117394,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN3O',241.7199,NULL,'CFCD46419DDBFA10-FICuS-01-91','CFCD46419DDBFA10-FICTS-01-70','CFCD46419DDBFA10-uuuuu-01-40','InChI=1S/C11H16ClN3O/c1-15(2)10-5-3-4-9(8-10)14-11(16)13-7-6-12/h3-5,8H,6-7H2,1-2H3,(H2,13,14,16)','InChIKey=DXZKEJYVAVEBGR-UHFFFAOYSA-N','CN(C)c1cccc(NC(=O)NCCCl)c1',NULL),
	(117395,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'89F38E10DDF1D97C-FICuS-01-85','89F38E10DDF1D97C-FICTS-01-64','89F38E10DDF1D97C-uuuuu-01-34','InChI=1S/C12H17ClN2O/c1-9-4-3-5-11(10(9)2)8-15-12(16)14-7-6-13/h3-5H,6-8H2,1-2H3,(H2,14,15,16)','InChIKey=ACADJJDOBSRXAA-UHFFFAOYSA-N','Cc1cccc(CNC(=O)NCCCl)c1C',NULL),
	(117396,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'B16243B3CAC4F7D3-FICuS-01-6D','B16243B3CAC4F7D3-FICTS-01-4C','B16243B3CAC4F7D3-uuuuu-01-1C','InChI=1S/C14H19ClN2O/c15-8-9-16-14(18)17-10-12-6-3-5-11-4-1-2-7-13(11)12/h3,5-6H,1-2,4,7-10H2,(H2,16,17,18)','InChIKey=BBGIGWDOUADQDN-UHFFFAOYSA-N','O=C(NCCCl)NCc1cccc2c1CCCC2',NULL),
	(117397,0,0,NULL,'Consistent with Molecular Formula','C17H12F12N2O2',504.2748,NULL,'136BE80626A0D66C-FICuS-01-52','136BE80626A0D66C-FICTS-01-31','136BE80626A0D66C-uuuuu-01-01','InChI=1S/C17H12F12N2O2/c18-14(19,20)12(32,15(21,22)23)7-9-6-11(31(30-9)10-4-2-1-3-5-10)8-13(33,16(24,25)26)17(27,28)29/h1-6,32-33H,7-8H2','InChIKey=WJEFGRXHPTVCKZ-UHFFFAOYSA-N','OC(Cc1cc(CC(O)(C(F)(F)F)C(F)(F)F)n(-c2ccccc2)n1)(C(F)(F)F)C(F)(F)F',NULL),
	(117398,0,0,NULL,'Consistent with Molecular Formula','C11H8F6N2O2',314.1868,NULL,'392F64BBAB3D10D2-FICuS-01-6A','C091A6625D721545-FICTS-01-13','392F64BBAB3D10D2-uuuuu-01-19','InChI=1S/C11H8F6N2O2/c1-5-2-6(7(4-18)8(20)19-5)3-9(21,10(12,13)14)11(15,16)17/h2,21H,3H2,1H3,(H,19,20)','InChIKey=WHFOWCVZJNIVHA-UHFFFAOYSA-N','Cc1cc(CC(O)(C(F)(F)F)C(F)(F)F)c(C#N)c(=O)[nH]1',NULL),
	(117399,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'F30B0ABA5FCC5C10-FICuS-01-80','F30B0ABA5FCC5C10-FICTS-01-5F','F30B0ABA5FCC5C10-uuuuu-01-2F','InChI=1S/C12H16N2O2/c1-16-11-4-2-10(3-5-11)13-12(15)6-7-14-8-9-14/h2-5H,6-9H2,1H3,(H,13,15)','InChIKey=DJPJFFFRGDGSFT-UHFFFAOYSA-N','COc1ccc(NC(=O)CCN2CC2)cc1',NULL),
	(117400,1,0,NULL,'Consistent with Molecular Formula','C12H24N2O2',228.3338,NULL,'9A14E90C8CD1B830-FICuS-01-64','9A14E90C8CD1B830-FICTS-01-43','9A14E90C8CD1B830-uuuuu-01-13','InChI=1S/C12H24N2O2/c1-4-13(5-2)10-11(3)16-12(15)6-7-14-8-9-14/h11H,4-10H2,1-3H3','InChIKey=YJWORWCVZREFDY-UHFFFAOYSA-N','CCN(CC)CC(C)OC(=O)CCN1CC1','1'),
	(117401,1,0,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'DF305C5363AAAC16-FICuS-01-6A','DF305C5363AAAC16-FICTS-01-49','DF305C5363AAAC16-uuuuu-01-19','InChI=1S/C10H17NO2/c1-8(9-2-3-9)13-10(12)4-5-11-6-7-11/h8-9H,2-7H2,1H3','InChIKey=BLRLOPHYOAWHLQ-UHFFFAOYSA-N','CC(OC(=O)CCN1CC1)C1CC1','1'),
	(117402,0,0,NULL,'Consistent with Molecular Formula','C20H28N2O2',328.4534,NULL,'CB83FD33BA3961EC-FICuS-01-85','CB83FD33BA3961EC-FICTS-01-64','CB83FD33BA3961EC-uuuuu-01-34','InChI=1S/C20H28N2O2/c1-3-7-18(23)22(19(24)8-4-2)17-13-15-9-5-11-21-12-6-10-16(14-17)20(15)21/h13-14H,3-12H2,1-2H3','InChIKey=MKOKMVBWVBNRTP-UHFFFAOYSA-N','CCCC(=O)N(C(=O)CCC)c1cc2c3c(c1)CCCN3CCC2',NULL),
	(117403,0,0,NULL,'Consistent with Molecular Formula','C23H37?ClN2',377.0117,'1H,5H-Benzo[ij]quinolizin-9-amine, 2,3,6,7-tetrahydro-N-10-undecenyl-, dihydrochloride','43E0BD2C72DABEC4-FICuS-01-8A','43E0BD2C72DABEC4-FICTS-01-69','43E0BD2C72DABEC4-uuuuu-01-39','InChI=1S/C23H36N2.ClH/c1-2-3-4-5-6-7-8-9-10-15-24-22-18-20-13-11-16-25-17-12-14-21(19-22)23(20)25;/h2,18-19,24H,1,3-17H2;1H','InChIKey=KWYDFCOWTOBMKS-UHFFFAOYSA-N','*.C=CCCCCCCCCCNc1cc2c3c(c1)CCCN3CCC2.Cl',NULL),
	(117404,0,0,NULL,'Consistent with Molecular Formula','C20H33?ClN2',336.9471,'1H,5H-Benzo[ij]quinolizin-9-amine, 2,3,6,7-tetrahydro-N-octyl-, dihydrochloride\n1H,5H-Benzo[ij]quinolizine, 2,3,6,7-tetrahydro-9-(octylamino)-, dihydrochloride','B247996F421BD8DA-FICuS-01-6E','B247996F421BD8DA-FICTS-01-4D','B247996F421BD8DA-uuuuu-01-1D','InChI=1S/C20H32N2.ClH/c1-2-3-4-5-6-7-12-21-19-15-17-10-8-13-22-14-9-11-18(16-19)20(17)22;/h15-16,21H,2-14H2,1H3;1H','InChIKey=QIFLPQGHSHVCKW-UHFFFAOYSA-N','*.CCCCCCCCNc1cc2c3c(c1)CCCN3CCC2.Cl',NULL),
	(117405,0,0,NULL,'Consistent with Molecular Formula','C14H21?ClN2',252.7863,'1H,5H-Benzo[ij]quinolizine-9-ethanamine, 2,3,6,7-tetrahydro-, dihydrochloride','74FDB679D71087B3-FICuS-01-64','74FDB679D71087B3-FICTS-01-43','74FDB679D71087B3-uuuuu-01-13','InChI=1S/C14H20N2.ClH/c15-6-5-11-9-12-3-1-7-16-8-2-4-13(10-11)14(12)16;/h9-10H,1-8,15H2;1H','InChIKey=FEMROJMBKGGUBE-UHFFFAOYSA-N','*.Cl.NCCc1cc2c3c(c1)CCCN3CCC2',NULL),
	(117406,0,0,NULL,'Consistent with Molecular Formula','C16H25?ClN2',280.8399,NULL,'C8C6E2CAEC3CBB76-FICuS-01-A5','C8C6E2CAEC3CBB76-FICTS-01-84','C8C6E2CAEC3CBB76-uuuuu-01-54','InChI=1S/C16H24N2.ClH/c1-2-3-8-17-15-11-13-6-4-9-18-10-5-7-14(12-15)16(13)18;/h11-12,17H,2-10H2,1H3;1H','InChIKey=LBEMSTJALORQAD-UHFFFAOYSA-N','*.CCCCNc1cc2c3c(c1)CCCN3CCC2.Cl',NULL),
	(117407,0,0,NULL,'Consistent with Molecular Formula','C13H19?ClN2',238.7595,NULL,'4E80261486EBF230-FICuS-01-45','4E80261486EBF230-FICTS-01-24','4E80261486EBF230-uuuuu-01-F4','InChI=1S/C13H18N2.ClH/c14-9-10-7-11-3-1-5-15-6-2-4-12(8-10)13(11)15;/h7-8H,1-6,9,14H2;1H','InChIKey=IVWMHUSEHPEKFE-UHFFFAOYSA-N','*.Cl.NCc1cc2c3c(c1)CCCN3CCC2',NULL),
	(117408,0,0,NULL,'Consistent with Molecular Formula','C20H12F12N2O4',572.3066,NULL,'D872CF4FA463DAF1-FICuS-01-89','D872CF4FA463DAF1-FICTS-01-68','D872CF4FA463DAF1-uuuuu-01-38','InChI=1S/C20H12F12N2O4/c21-17(22,23)15(37,18(24,25)26)7-9-3-1-5-11(33-9)13(35)14(36)12-6-2-4-10(34-12)8-16(38,19(27,28)29)20(30,31)32/h1-6,37-38H,7-8H2','InChIKey=UGVGFKDBBOVAAZ-UHFFFAOYSA-N','O=C(C(=O)c1cccc(CC(O)(C(F)(F)F)C(F)(F)F)n1)c1cccc(CC(O)(C(F)(F)F)C(F)(F)F)n1',NULL),
	(117409,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNOS',271.8043,NULL,'9B9C96E6F167A215-FICuS-01-65','9B9C96E6F167A215-FICTS-01-44','9B9C96E6F167A215-uuuuu-01-14','InChI=1S/C13H18ClNOS/c1-13(2,3)10-4-6-11(7-5-10)17-12(16)15-9-8-14/h4-7H,8-9H2,1-3H3,(H,15,16)','InChIKey=PHNCROVLUXLAJB-UHFFFAOYSA-N','CC(C)(C)c1ccc(SC(=O)NCCCl)cc1',NULL),
	(117410,0,0,'7020-51-1','Consistent with Molecular Formula','C5H10N4O2S',190.2196,'2-Thia-1,3,5,7-tetraazaadamantane, 2,2-dioxide','EF829CD819B3BCE5-FICuS-01-92','EF829CD819B3BCE5-FICTS-01-71','EF829CD819B3BCE5-uuuuu-01-41','InChI=1S/C5H10N4O2S/c10-12(11)8-2-6-1-7(4-8)5-9(12)3-6/h1-5H2','InChIKey=GIMJMQVYJORODJ-UHFFFAOYSA-N','O=S1(=O)N2CN3CN(C2)CN1C3',NULL),
	(117411,0,0,'4513-07-9','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C C ]','C10H13NO2S',211.2782,NULL,'827C4FEFCED1FD4C-FICuS-01-AE','827C4FEFCED1FD4C-FICTS-01-8D','827C4FEFCED1FD4C-uuuuu-01-5D','InChI=1S/C10H13NO2S/c1-14(2,13)8-10(12)11-9-6-4-3-5-7-9/h3-8H,1-2H3,(H,11,12)','InChIKey=POPRMFPPOATXTF-UHFFFAOYSA-N','C[S+](C)(=O)[CH-]C(=O)Nc1ccccc1',NULL),
	(117412,6,0,NULL,'Consistent with Molecular Formula','C24H30F6O3',480.4896,NULL,'B0B9B06165D8A2A2-FICuS-01-5A','B0B9B06165D8A2A2-FICTS-01-39','B0B9B06165D8A2A2-uuuuu-01-09','InChI=1S/C24H30F6O3/c1-20-9-7-14(31)11-13(20)3-4-15-16-5-6-18(21(16,2)10-8-17(15)20)19(32)12-22(33,23(25,26)27)24(28,29)30/h11,15-18,33H,3-10,12H2,1-2H3','InChIKey=HVLFVLPSTHBJBI-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)CCC12','1'),
	(117413,0,0,NULL,'Consistent with Molecular Formula','C12H8F12N2O2',440.1882,NULL,'02888B6FCA330AA8-FICuS-01-63','02888B6FCA330AA8-FICTS-01-42','02888B6FCA330AA8-uuuuu-01-12','InChI=1S/C12H8F12N2O2/c13-9(14,15)7(27,10(16,17)18)1-5-3-25-4-6(26-5)2-8(28,11(19,20)21)12(22,23)24/h3-4,27-28H,1-2H2','InChIKey=LRSQTFWSSOQBLX-UHFFFAOYSA-N','OC(Cc1cncc(CC(O)(C(F)(F)F)C(F)(F)F)n1)(C(F)(F)F)C(F)(F)F',NULL),
	(117414,0,0,NULL,'Consistent with Molecular Formula','C9H8F6N2O',274.1654,NULL,'9D447AF955C448D0-FICuS-01-64','9D447AF955C448D0-FICTS-01-43','9D447AF955C448D0-uuuuu-01-13','InChI=1S/C9H8F6N2O/c1-5-3-16-4-6(17-5)2-7(18,8(10,11)12)9(13,14)15/h3-4,18H,2H2,1H3','InChIKey=RAAIQDMFPCGDRM-UHFFFAOYSA-N','Cc1cncc(CC(O)(C(F)(F)F)C(F)(F)F)n1',NULL),
	(117415,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O',190.2444,'2-Oxazolamine, N-(4-ethylphenyl)-4,5-dihydro-','E0218135D87D17B0-FICuS-01-41','6B2DDAC62FF9ECE5-FICTS-01-8B','E0218135D87D17B0-uuuuu-01-F0','InChI=1S/C11H14N2O/c1-2-9-3-5-10(6-4-9)13-11-12-7-8-14-11/h3-6H,2,7-8H2,1H3,(H,12,13)','InChIKey=LKGCFZRHTPSNTD-UHFFFAOYSA-N','CCc1ccc(NC2=NCCO2)cc1',NULL),
	(117416,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'559974966B14ADC9-FICuS-01-5B','559974966B14ADC9-FICTS-01-3A','559974966B14ADC9-uuuuu-01-0A','InChI=1S/C14H19ClN2O/c1-17(14(18)16-10-9-15)13-8-4-6-11-5-2-3-7-12(11)13/h4,6,8H,2-3,5,7,9-10H2,1H3,(H,16,18)','InChIKey=XWGYFHSQNGNYAJ-UHFFFAOYSA-N','CN(C(=O)NCCCl)c1cccc2c1CCCC2',NULL),
	(117417,1,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'076FC2D5BB869BBD-FICuS-01-8B','076FC2D5BB869BBD-FICTS-01-6A','076FC2D5BB869BBD-uuuuu-01-3A','InChI=1S/C12H15ClN2O/c13-7-8-14-12(16)15-11-6-5-9-3-1-2-4-10(9)11/h1-4,11H,5-8H2,(H2,14,15,16)','InChIKey=PIYKOGHGUHCXDC-UHFFFAOYSA-N','O=C(NCCCl)NC1CCc2ccccc21','1'),
	(117418,2,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'249C50DF67EBF7CC-FICuS-01-8F','249C50DF67EBF7CC-FICTS-01-6E','249C50DF67EBF7CC-uuuuu-01-3E','InChI=1S/C14H19ClN2O/c1-10-6-7-13(17-14(18)16-9-8-15)12-5-3-2-4-11(10)12/h2-5,10,13H,6-9H2,1H3,(H2,16,17,18)','InChIKey=KAASBXQELPNJHL-UHFFFAOYSA-N','CC1CCC(NC(=O)NCCCl)c2ccccc21','1'),
	(117419,0,0,NULL,'Consistent with Molecular Formula','C10H15IN2S',322.2064,NULL,'E47A46A4405B11C7-FICuS-01-4E','D54E81B37E035F0D-FICTS-01-44','FE22B346EE2C8E77-uuuuu-01-2E','InChI=1S/C10H14N2S.HI/c1-7-5-4-6-9(8(7)2)12-10(11)13-3;/h4-6H,1-3H3,(H2,11,12);1H','InChIKey=ZWNWCROPXPULPK-UHFFFAOYSA-N','CSC(=N)Nc1cccc(C)c1C.I',NULL),
	(117420,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'04EF6985CEF67466-FICuS-01-6D','04EF6985CEF67466-FICTS-01-4C','04EF6985CEF67466-uuuuu-01-1C','InChI=1S/C12H17ClN2O/c1-9-4-3-5-10(2)11(9)8-15-12(16)14-7-6-13/h3-5H,6-8H2,1-2H3,(H2,14,15,16)','InChIKey=GHSMMQGSUGSXNU-UHFFFAOYSA-N','Cc1cccc(C)c1CNC(=O)NCCCl',NULL),
	(117421,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'AA588F3D6A393D4C-FICuS-01-7C','AA588F3D6A393D4C-FICTS-01-5B','AA588F3D6A393D4C-uuuuu-01-2B','InChI=1S/C13H16N2O/c16-9-14-12-7-10-3-1-5-15-6-2-4-11(8-12)13(10)15/h7-9H,1-6H2,(H,14,16)','InChIKey=SHQSWXJSBTYFFH-UHFFFAOYSA-N','O=CNc1cc2c3c(c1)CCCN3CCC2',NULL),
	(117422,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'EB03890A3AF86D5C-FICuS-01-77','EB03890A3AF86D5C-FICTS-01-56','EB03890A3AF86D5C-uuuuu-01-26','InChI=1S/C15H20N2O/c1-11(18)16(2)14-9-12-5-3-7-17-8-4-6-13(10-14)15(12)17/h9-10H,3-8H2,1-2H3','InChIKey=GVYDAOCCHPTQOU-UHFFFAOYSA-N','CC(=O)N(C)c1cc2c3c(c1)CCCN3CCC2',NULL),
	(117423,0,0,NULL,'Consistent with Molecular Formula','C15H20?ClN3O',293.7955,NULL,'11097F3DD42B5410-FICuS-01-3C','11097F3DD42B5410-FICTS-01-1B','11097F3DD42B5410-uuuuu-01-EB','InChI=1S/C15H19N3O.ClH/c1-3-11-9-13(17-15-16-5-8-19-15)10-12-4-2-7-18(6-1)14(11)12;/h9-10H,1-8H2,(H,16,17);1H','InChIKey=LFJCJOKVOPSFOW-UHFFFAOYSA-N','*.Cl.c1c(NC2=NCCO2)cc2c3c1CCCN3CCC2',NULL),
	(117424,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl2F4NO',320.1136,NULL,'054C8649D0A03317-FICuS-01-31','054C8649D0A03317-FICTS-01-10','054C8649D0A03317-uuuuu-01-E0','InChI=1S/C11H11Cl2F4NO/c1-6-3-8(4-7(2)18-6)5-9(19,10(12,14)15)11(13,16)17/h3-4,19H,5H2,1-2H3','InChIKey=LZUVAJDQVUTZNW-UHFFFAOYSA-N','Cc1cc(CC(O)(C(F)(F)Cl)C(F)(F)Cl)cc(C)n1',NULL),
	(117425,0,0,NULL,'Consistent with Molecular Formula','C12H11F6NO3',331.2142,NULL,'D29DC75BB354862D-FICuS-01-6D','D29DC75BB354862D-FICTS-01-4C','D29DC75BB354862D-uuuuu-01-1C','InChI=1S/C12H11F6NO3/c1-2-22-9(20)6-3-4-8(19)7(5-6)10(21,11(13,14)15)12(16,17)18/h3-5,21H,2,19H2,1H3','InChIKey=AJGDWFWMSSUOCU-UHFFFAOYSA-N','CCOC(=O)c1ccc(N)c(C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(117426,0,0,'35443-86-8','Consistent with Molecular Formula','C11H5F6NO3',313.1558,'Crotonophenone, 4,4,4-trifluoro-3\'-nitro-3-(trifluoromethyl)-','A56909E48880AC5E-FICuS-01-64','A56909E48880AC5E-FICTS-01-43','A56909E48880AC5E-uuuuu-01-13','InChI=1S/C11H5F6NO3/c12-10(13,14)9(11(15,16)17)5-8(19)6-2-1-3-7(4-6)18(20)21/h1-5H','InChIKey=QWHZNTNUWRYUOR-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1cccc([N+](=O)[O-])c1',NULL),
	(117427,0,0,NULL,'Consistent with Molecular Formula','C12H8F12N2O2',440.1882,NULL,'F5AE676B708593A6-FICuS-01-64','F5AE676B708593A6-FICTS-01-43','F5AE676B708593A6-uuuuu-01-13','InChI=1S/C12H8F12N2O2/c13-9(14,15)7(27,10(16,17)18)2-5-1-6(26-4-25-5)3-8(28,11(19,20)21)12(22,23)24/h1,4,27-28H,2-3H2','InChIKey=MBYWWYGONXOXIS-UHFFFAOYSA-N','OC(Cc1cc(CC(O)(C(F)(F)F)C(F)(F)F)ncn1)(C(F)(F)F)C(F)(F)F',NULL),
	(117428,0,0,NULL,'Consistent with Molecular Formula','C17H11F6NO2S',407.3298,NULL,'BC260D06F039120A-FICuS-01-44','BC260D06F039120A-FICTS-01-23','BC260D06F039120A-uuuuu-01-F3','InChI=1S/C17H11F6NO2S/c1-9(25)24-11-4-2-3-5-13(11)27-14-8-10(6-7-12(14)24)15(26,16(18,19)20)17(21,22)23/h2-8,26H,1H3','InChIKey=ZAYHTINHCHFWIJ-UHFFFAOYSA-N','CC(=O)N1c2ccccc2Sc2cc(C(O)(C(F)(F)F)C(F)(F)F)ccc21',NULL),
	(117429,0,0,NULL,'Consistent with Molecular Formula','C14H12F6N2O2',354.2514,NULL,'8069CB2DD9E675D5-FICuS-01-76','8069CB2DD9E675D5-FICTS-01-55','8069CB2DD9E675D5-uuuuu-01-25','InChI=1S/C14H12F6N2O2/c1-21-10(8-12(24,13(15,16)17)14(18,19)20)7-11(23)22(21)9-5-3-2-4-6-9/h2-7,24H,8H2,1H3','InChIKey=SIDHATKIBMSBDM-UHFFFAOYSA-N','Cn1c(CC(O)(C(F)(F)F)C(F)(F)F)cc(=O)n1-c1ccccc1',NULL),
	(117430,0,0,NULL,'Consistent with Molecular Formula','C15H14F6N2O',352.2788,NULL,'BF68F9A1CB111471-FICuS-01-62','BF68F9A1CB111471-FICTS-01-41','BF68F9A1CB111471-uuuuu-01-11','InChI=1S/C15H14F6N2O/c1-23(2)11-5-6-12-9(7-11)3-4-10(22-12)8-13(24,14(16,17)18)15(19,20)21/h3-7,24H,8H2,1-2H3','InChIKey=AWILFNKHRQWBNJ-UHFFFAOYSA-N','CN(C)c1ccc2nc(CC(O)(C(F)(F)F)C(F)(F)F)ccc2c1',NULL),
	(117431,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl2N2O',247.1236,NULL,'D7E371908613D00E-FICuS-01-46','D7E371908613D00E-FICTS-01-25','D7E371908613D00E-uuuuu-01-F5','InChI=1S/C10H12Cl2N2O/c1-7-2-3-8(12)6-9(7)14-10(15)13-5-4-11/h2-3,6H,4-5H2,1H3,(H2,13,14,15)','InChIKey=OANFTWCNGPKFCF-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)NCCCl',NULL),
	(117432,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'3B35DB1CB23954B2-FICuS-01-5B','3B35DB1CB23954B2-FICTS-01-3A','3B35DB1CB23954B2-uuuuu-01-0A','InChI=1S/C15H15ClN2O/c16-10-11-17-15(19)18-14-9-5-4-8-13(14)12-6-2-1-3-7-12/h1-9H,10-11H2,(H2,17,18,19)','InChIKey=LRYHHSMHRHLJER-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccccc1-c1ccccc1',NULL),
	(117433,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'8690739CF55A860D-FICuS-01-57','8690739CF55A860D-FICTS-01-36','8690739CF55A860D-uuuuu-01-06','InChI=1S/C13H19ClN2O/c1-9(2)11-5-4-10(3)12(8-11)16-13(17)15-7-6-14/h4-5,8-9H,6-7H2,1-3H3,(H2,15,16,17)','InChIKey=KAMVLBBCWFPLHN-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1NC(=O)NCCCl',NULL),
	(117434,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2S',286.3478,NULL,'5DB9CE8D2E3E3B79-FICuS-01-93','5DB9CE8D2E3E3B79-FICTS-01-72','5DB9CE8D2E3E3B79-uuuuu-01-42','InChI=1S/C15H14N2O2S/c1-16(19-2)15(18)17-11-7-3-5-9-13(11)20-14-10-6-4-8-12(14)17/h3-10H,1-2H3','InChIKey=GCTCPVPRJPWKRN-UHFFFAOYSA-N','CON(C)C(=O)N1c2ccccc2Sc2ccccc21',NULL),
	(117435,0,0,NULL,'Consistent with Molecular Formula','C14H18N2',214.3096,NULL,'F13FC6CBBC30459D-FICuS-01-83','F13FC6CBBC30459D-FICTS-01-62','F13FC6CBBC30459D-uuuuu-01-32','InChI=1S/C14H18N2/c1-16(13-5-3-2-4-6-13)15-14(11-7-8-11)12-9-10-12/h2-6,11-12H,7-10H2,1H3','InChIKey=QFWOVLLSBMVQEC-UHFFFAOYSA-N','CN(N=C(C1CC1)C1CC1)c1ccccc1',NULL),
	(117436,3,0,'35444-15-6','Consistent with Molecular Formula','C10H10F6O2',276.1782,NULL,'5ABEE52B13B54CF1-FICuS-01-7B','5ABEE52B13B54CF1-FICTS-01-5A','5ABEE52B13B54CF1-uuuuu-01-2A','InChI=1S/C10H10F6O2/c11-9(12,13)8(18,10(14,15)16)6-4-1-2-5(3-4)7(6)17/h4-6,18H,1-3H2','InChIKey=KQAHYMADBRGOHE-UHFFFAOYSA-N','O=C1C2CCC(C2)C1C(O)(C(F)(F)F)C(F)(F)F','1'),
	(117437,0,1,NULL,'Consistent with Molecular Formula','C11H10F6N4OS',360.2766,NULL,'FFAEF26ED4B4E494-FICuS-01-A0','FFAEF26ED4B4E494-FICTS-01-7F','FFAEF26ED4B4E494-uuuuu-01-4F','InChI=1S/C11H10F6N4OS/c12-10(13,14)9(22,11(15,16)17)4-6-2-1-3-7(20-6)5-19-21-8(18)23/h1-3,5,22H,4H2,(H3,18,21,23)','InChIKey=AZHYJALZUFPGFK-UHFFFAOYSA-N','NC(=S)N/N=C/c1cccc(CC(O)(C(F)(F)F)C(F)(F)F)n1','1'),
	(117438,0,1,NULL,'Consistent with Molecular Formula','C10H8F6N2O2',302.1758,NULL,'5A5B9AAECA9E04E2-FICuS-01-91','5A5B9AAECA9E04E2-FICTS-01-70','5A5B9AAECA9E04E2-uuuuu-01-40','InChI=1S/C10H8F6N2O2/c11-9(12,13)8(19,10(14,15)16)4-6-2-1-3-7(18-6)5-17-20/h1-3,5,19-20H,4H2','InChIKey=FEFXCWOZRRJFLW-UHFFFAOYSA-N','O/N=C/c1cccc(CC(O)(C(F)(F)F)C(F)(F)F)n1','1'),
	(117439,0,0,NULL,'Consistent with Molecular Formula','C10H7F6NO2',287.1612,NULL,'319895A1BF266DF1-FICuS-01-5D','319895A1BF266DF1-FICTS-01-3C','319895A1BF266DF1-uuuuu-01-0C','InChI=1S/C10H7F6NO2/c11-9(12,13)8(19,10(14,15)16)4-6-2-1-3-7(5-18)17-6/h1-3,5,19H,4H2','InChIKey=LJLBTPBZYMGHHQ-UHFFFAOYSA-N','O=Cc1cccc(CC(O)(C(F)(F)F)C(F)(F)F)n1',NULL),
	(117440,0,0,NULL,'Consistent with Molecular Formula','C13H7F6N3O',335.2082,NULL,'4C0FA525C6970808-FICuS-01-4A','4C0FA525C6970808-FICTS-01-29','4C0FA525C6970808-uuuuu-01-F9','InChI=1S/C13H7F6N3O/c14-12(15,16)11(23,13(17,18)19)5-10-3-1-2-9(22-10)4-8(6-20)7-21/h1-4,23H,5H2','InChIKey=MWFVYTZLXQENKM-UHFFFAOYSA-N','N#CC(C#N)=Cc1cccc(CC(O)(C(F)(F)F)C(F)(F)F)n1',NULL),
	(117441,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl3N2O',267.5419,NULL,'93A575AAC925BA00-FICuS-01-5D','93A575AAC925BA00-FICTS-01-3C','93A575AAC925BA00-uuuuu-01-0C','InChI=1S/C9H9Cl3N2O/c10-4-5-13-9(15)14-8-6(11)2-1-3-7(8)12/h1-3H,4-5H2,(H2,13,14,15)','InChIKey=VMCYQDQNJHROKG-UHFFFAOYSA-N','O=C(NCCCl)Nc1c(Cl)cccc1Cl',NULL),
	(117442,0,1,NULL,'Consistent with Molecular Formula','C12H13F6N3O',329.2446,NULL,'DE4500BF541E3D3F-FICuS-01-70','DE4500BF541E3D3F-FICTS-01-4F','DE4500BF541E3D3F-uuuuu-01-1F','InChI=1S/C12H13F6N3O/c1-21(2)19-7-9-5-3-4-8(20-9)6-10(22,11(13,14)15)12(16,17)18/h3-5,7,22H,6H2,1-2H3','InChIKey=YYHUSFFBGCSZSL-UHFFFAOYSA-N','CN(C)/N=C/c1cccc(CC(O)(C(F)(F)F)C(F)(F)F)n1','1'),
	(117443,0,1,NULL,'Consistent with Molecular Formula','C14H15F6N3O2',371.2818,NULL,'3E2146B7F104DBFC-FICuS-01-6F','3E2146B7F104DBFC-FICTS-01-4E','3E2146B7F104DBFC-uuuuu-01-1E','InChI=1S/C14H15F6N3O2/c15-13(16,17)12(24,14(18,19)20)8-10-2-1-3-11(22-10)9-21-23-4-6-25-7-5-23/h1-3,9,24H,4-8H2','InChIKey=NAWRGZYZMYBKPF-UHFFFAOYSA-N','OC(Cc1cccc(/C=N/N2CCOCC2)n1)(C(F)(F)F)C(F)(F)F','1'),
	(117444,0,0,NULL,'Consistent with Molecular Formula','C13H6F4O',254.1834,NULL,'EB3E1CE76DF2CE9B-FICuS-01-AB','EB3E1CE76DF2CE9B-FICTS-01-8A','EB3E1CE76DF2CE9B-uuuuu-01-5A','InChI=1S/C13H6F4O/c14-12(15)10-9-6-5-7-3-1-2-4-8(7)11(9)18-13(10,16)17/h1-6H','InChIKey=HCUKEXAHYWBXIJ-UHFFFAOYSA-N','FC(F)=C1c2ccc3ccccc3c2OC1(F)F',NULL),
	(117445,0,0,NULL,'Consistent with Molecular Formula','C11H14N2',174.245,NULL,'86750883247FD26E-FICuS-01-48','86750883247FD26E-FICTS-01-27','86750883247FD26E-uuuuu-01-F7','InChI=1S/C11H14N2/c1-8-4-3-5-9(2)10(8)11-12-6-7-13-11/h3-5H,6-7H2,1-2H3,(H,12,13)','InChIKey=JQXFMMFKJJPRSN-UHFFFAOYSA-N','Cc1cccc(C)c1C1=NCCN1',NULL),
	(117446,2,0,'13908-14-0','Consistent with Molecular Formula','C10H19ClN2O',218.7259,NULL,'2A68D47C86E5865A-FICuS-01-66','2A68D47C86E5865A-FICTS-01-45','2A68D47C86E5865A-uuuuu-01-15','InChI=1S/C10H19ClN2O/c1-8-3-2-4-9(7-8)13-10(14)12-6-5-11/h8-9H,2-7H2,1H3,(H2,12,13,14)','InChIKey=ZEXAHTHOEXBQHM-UHFFFAOYSA-N','CC1CCCC(NC(=O)NCCCl)C1','1'),
	(117447,1,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O',278.7809,NULL,'14493B925DB1A4C9-FICuS-01-56','14493B925DB1A4C9-FICTS-01-35','14493B925DB1A4C9-uuuuu-01-05','InChI=1S/C15H19ClN2O/c16-8-9-17-15(19)18-13-7-6-11-5-4-10-2-1-3-12(13)14(10)11/h6-7,10H,1-5,8-9H2,(H2,17,18,19)','InChIKey=PTXQEAWMYWXNAB-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc2c3c1CCCC3CC2','1'),
	(117448,1,0,NULL,'Consistent with Molecular Formula','C11H20N4',208.3058,NULL,'F8CC25DB677F70F4-FICuS-01-83','F8CC25DB677F70F4-FICTS-01-62','F8CC25DB677F70F4-uuuuu-01-32','InChI=1S/C11H20N4/c1-15(2)10-4-9-14-11(6-8-13)5-3-7-12/h11,14H,3-6,9-10H2,1-2H3','InChIKey=FSQFEECLDARRLK-UHFFFAOYSA-N','CN(C)CCCNC(CC#N)CCC#N','1'),
	(117449,0,0,NULL,'Consistent with Molecular Formula','C15H23?ClN2',266.8131,NULL,'DE1CD3C6AC76DA27-FICuS-01-93','DE1CD3C6AC76DA27-FICTS-01-72','DE1CD3C6AC76DA27-uuuuu-01-42','InChI=1S/C15H22N2.ClH/c1-3-16(2)14-10-12-6-4-8-17-9-5-7-13(11-14)15(12)17;/h10-11H,3-9H2,1-2H3;1H','InChIKey=RYRDPWGTLUIFJK-UHFFFAOYSA-N','*.CCN(C)c1cc2c3c(c1)CCCN3CCC2.Cl',NULL),
	(117450,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'F16695D07BD6C6BD-FICuS-01-7E','F16695D07BD6C6BD-FICTS-01-5D','F16695D07BD6C6BD-uuuuu-01-2D','InChI=1S/C13H18N2O3/c1-18-12-8-10(2-3-11(12)16)9-14-13(17)4-5-15-6-7-15/h2-3,8,16H,4-7,9H2,1H3,(H,14,17)','InChIKey=KYAVCYBJXMUTRQ-UHFFFAOYSA-N','COc1cc(CNC(=O)CCN2CC2)ccc1O',NULL),
	(117451,0,0,'740-88-5','Consistent with Molecular Formula','C16H30N4O2',310.4386,NULL,'3968A0AFFD2363F2-FICuS-01-69','3968A0AFFD2363F2-FICTS-01-48','3968A0AFFD2363F2-uuuuu-01-18','InChI=1S/C16H30N4O2/c21-15(5-9-19-11-12-19)17-7-3-1-2-4-8-18-16(22)6-10-20-13-14-20/h1-14H2,(H,17,21)(H,18,22)','InChIKey=ZONJGAVTEZMJMY-UHFFFAOYSA-N','O=C(CCN1CC1)NCCCCCCNC(=O)CCN1CC1',NULL),
	(117452,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'AB69610ACF4780BB-FICuS-01-71','AB69610ACF4780BB-FICTS-01-50','AB69610ACF4780BB-uuuuu-01-20','InChI=1S/C13H18N2O/c16-13(7-9-15-10-11-15)14-8-6-12-4-2-1-3-5-12/h1-5H,6-11H2,(H,14,16)','InChIKey=ULBUETRXKYIWHF-UHFFFAOYSA-N','O=C(CCN1CC1)NCCc1ccccc1',NULL),
	(117453,0,0,NULL,'Consistent with Molecular Formula','C6H14N2O3',162.1882,NULL,'E363CC32C6A509DA-FICuS-01-70','E363CC32C6A509DA-FICTS-01-4F','E363CC32C6A509DA-uuuuu-01-1F','InChI=1S/C6H14N2O3/c1-7-6(9)11-5-4-8(2)10-3/h4-5H2,1-3H3,(H,7,9)','InChIKey=KJPYFVNGJNMKMJ-UHFFFAOYSA-N','CNC(=O)OCCN(C)OC',NULL),
	(117454,0,1,NULL,'Consistent with Molecular Formula','C19H13N3O',299.3312,NULL,'161F291E472FB70D-FICuS-01-56','161F291E472FB70D-FICTS-01-35','161F291E472FB70D-uuuuu-01-05','InChI=1S/C19H13N3O/c20-13-15(14-21)7-6-11-16-8-4-5-12-18(16)22-19(23)17-9-2-1-3-10-17/h1-12H,(H,22,23)','InChIKey=QYHPLTCUEZGMQG-UHFFFAOYSA-N','N#CC(C#N)=C/C=C/c1ccccc1NC(=O)c1ccccc1','1'),
	(117455,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N2O',259.1346,NULL,'F14AF568A22D6B35-FICuS-01-65','F14AF568A22D6B35-FICTS-01-44','F14AF568A22D6B35-uuuuu-01-14','InChI=1S/C11H12Cl2N2O/c12-9-2-1-8(7-10(9)13)14-11(16)3-4-15-5-6-15/h1-2,7H,3-6H2,(H,14,16)','InChIKey=JAJBCIUQXVCVPN-UHFFFAOYSA-N','O=C(CCN1CC1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(117456,0,0,NULL,'Consistent with Molecular Formula','C11H20N2O2',212.2912,NULL,'E1BF3A61EA999B73-FICuS-01-7D','E1BF3A61EA999B73-FICTS-01-5C','E1BF3A61EA999B73-uuuuu-01-2C','InChI=1S/C11H20N2O2/c1-13-7-3-5-10(9-13)11(14)12-6-4-8-15-2/h5H,3-4,6-9H2,1-2H3,(H,12,14)','InChIKey=RXBVCQCVRFTVMB-UHFFFAOYSA-N','COCCCNC(=O)C1=CCCN(C)C1',NULL),
	(117457,2,0,NULL,'Consistent with Molecular Formula','C13H14Cl2N2O',285.1724,NULL,'9A46A28E196B464F-FICuS-01-61','9A46A28E196B464F-FICTS-01-40','9A46A28E196B464F-uuuuu-01-10','InChI=1S/C13H14Cl2N2O/c1-8-3-6-12(17(8)2)13(18)16-9-4-5-10(14)11(15)7-9/h3-8,12H,1-2H3,(H,16,18)','InChIKey=BUNBXUGCVXCJTF-UHFFFAOYSA-N','CC1C=CC(C(=O)Nc2ccc(Cl)c(Cl)c2)N1C','1'),
	(117458,0,0,'33768-43-3','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'1528185119BF6E4F-FICuS-01-4D','1528185119BF6E4F-FICTS-01-2C','1528185119BF6E4F-uuuuu-01-FC','InChI=1S/C14H11NO2/c16-10-12-8-4-5-9-13(12)15-14(17)11-6-2-1-3-7-11/h1-10H,(H,15,17)','InChIKey=WAMIKNKQLHWOHH-UHFFFAOYSA-N','O=Cc1ccccc1NC(=O)c1ccccc1',NULL),
	(117459,0,0,'35444-10-1','Consistent with Molecular Formula','C9H4Cl2F4OS',307.0896,'2-Buten-1-one, 4-chloro-3-(chlorodifluoromethyl)-4,4-difluoro-1-(2-thienyl)-','57A31A9DD86BC3DF-FICuS-01-8A','57A31A9DD86BC3DF-FICTS-01-69','57A31A9DD86BC3DF-uuuuu-01-39','InChI=1S/C9H4Cl2F4OS/c10-8(12,13)7(9(11,14)15)4-5(16)6-2-1-3-17-6/h1-4H','InChIKey=CTAGHLPMGHMCQU-UHFFFAOYSA-N','O=C(C=C(C(F)(F)Cl)C(F)(F)Cl)c1cccs1',NULL),
	(117460,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'9B4ABDEF9BB48263-FICuS-01-8C','9B4ABDEF9BB48263-FICTS-01-6B','9B4ABDEF9BB48263-uuuuu-01-3B','InChI=1S/C14H18N2O/c1-15(10-17)13-8-11-4-2-6-16-7-3-5-12(9-13)14(11)16/h8-10H,2-7H2,1H3','InChIKey=XBBYZYBTKYQPIY-UHFFFAOYSA-N','CN(C=O)c1cc2c3c(c1)CCCN3CCC2',NULL),
	(117461,0,0,'22039-90-3','Consistent with Molecular Formula','C9H9Cl2NOS',250.1422,NULL,'E86F16DD244A08FF-FICuS-01-7E','E86F16DD244A08FF-FICTS-01-5D','E86F16DD244A08FF-uuuuu-01-2D','InChI=1S/C9H9Cl2NOS/c10-5-6-12-9(13)14-8-3-1-7(11)2-4-8/h1-4H,5-6H2,(H,12,13)','InChIKey=KHKHBGRLFYDZKL-UHFFFAOYSA-N','O=C(NCCCl)Sc1ccc(Cl)cc1',NULL),
	(117462,0,0,NULL,'Consistent with Molecular Formula','C4H7ClN6O',190.5919,NULL,'8BA5CCEDE5F0269C-FICuS-01-9A','8BA5CCEDE5F0269C-FICTS-01-79','8BA5CCEDE5F0269C-uuuuu-01-49','InChI=1S/C4H7ClN6O/c5-1-2-7-4(12)11-3(6)8-9-10-11/h1-2H2,(H,7,12)(H2,6,8,10)','InChIKey=ADOXSTLMWXMWLZ-UHFFFAOYSA-N','Nc1nnnn1C(=O)NCCCl',NULL),
	(117463,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O',294.3554,NULL,'6CEF24115F631B4D-FICuS-01-62','6CEF24115F631B4D-FICTS-01-41','6CEF24115F631B4D-uuuuu-01-11','InChI=1S/C17H18N4O/c18-10-13(11-19)12-21(17-20-8-9-22-17)16-7-3-5-14-4-1-2-6-15(14)16/h3,5,7,13H,1-2,4,6,8-9,12H2','InChIKey=YSCCRNNFOIYVEK-UHFFFAOYSA-N','N#CC(C#N)CN(C1=NCCO1)c1cccc2c1CCCC2',NULL),
	(117464,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O2',297.356,NULL,'D59895F56CD6069F-FICuS-01-72','D59895F56CD6069F-FICTS-01-51','0C8BAE82C795E9AD-uuuuu-01-3E','InChI=1S/C13H15NO.C3H2N2.CH2O/c1-2-6-11-10(4-1)5-3-7-12(11)13-14-8-9-15-13;4-2-1-3-5;1-2/h3,5,7H,1-2,4,6,8-9H2;1H2;1H2','InChIKey=CODHDIHDQQKSCY-UHFFFAOYSA-N','C=O.N#CCC#N.c1cc2c(c(C3=NCCO3)c1)CCCC2',NULL),
	(117465,0,0,'81265-41-0','No Comparision - Unparameterized Atom - S(a3) connected atoms =[ C O C C ]','C10H11Cl2NO2S',280.1684,NULL,'E21DEDC13E04CDB7-FICuS-01-8C','E21DEDC13E04CDB7-FICTS-01-6B','E21DEDC13E04CDB7-uuuuu-01-3B','InChI=1S/C10H11Cl2NO2S/c1-16(2,15)6-10(14)13-7-3-4-8(11)9(12)5-7/h3-6H,1-2H3,(H,13,14)','InChIKey=WXDLOSGERFWXPR-UHFFFAOYSA-N','C[S+](C)(=O)[CH-]C(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(117466,0,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ C O C C ]','C7H14N2O3S',206.2592,NULL,'1248F57A9FB7F6FD-FICuS-01-87','1248F57A9FB7F6FD-FICTS-01-66','1248F57A9FB7F6FD-uuuuu-01-36','InChI=1S/C7H14N2O3S/c1-8-6(10)5(7(11)9-2)13(3,4)12/h1-4H3,(H,8,10)(H,9,11)','InChIKey=MLWOSNNCDRDUFG-UHFFFAOYSA-N','CNC(=O)[C-](C(=O)NC)[S+](C)(C)=O',NULL),
	(117467,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O5',254.242,NULL,'11789940A4BD4B14-FICuS-01-44','11789940A4BD4B14-FICTS-01-23','11789940A4BD4B14-uuuuu-01-F3','InChI=1S/C11H14N2O5/c1-12(17-2)7-8-18-11(14)9-3-5-10(6-4-9)13(15)16/h3-6H,7-8H2,1-2H3','InChIKey=JKXMTNPYUQLQSQ-UHFFFAOYSA-N','CON(C)CCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(117468,1,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'688609BECE8C34AE-FICuS-01-83','688609BECE8C34AE-FICTS-01-62','688609BECE8C34AE-uuuuu-01-32','InChI=1S/C10H15NO2/c1-11(13-2)8-10(12)9-6-4-3-5-7-9/h3-7,10,12H,8H2,1-2H3','InChIKey=BTXLTMJZZMFTRD-UHFFFAOYSA-N','CON(C)CC(O)c1ccccc1','1'),
	(117469,1,0,NULL,'Consistent with Molecular Formula','C10H15Cl2NO',236.1406,NULL,'E8E563DC2D68A3FC-FICuS-01-8F','E8E563DC2D68A3FC-FICTS-01-6E','E819C43912E57AB2-uuuuu-01-09','InChI=1S/C10H14ClNO.ClH/c1-12(13-2)8-10(11)9-6-4-3-5-7-9;/h3-7,10H,8H2,1-2H3;1H','InChIKey=TUSHKAFKUGDIMK-UHFFFAOYSA-N','CON(C)CC(Cl)c1ccccc1.Cl','1'),
	(117470,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'63D7BE9A15847DC2-FICuS-01-6E','63D7BE9A15847DC2-FICTS-01-4D','63D7BE9A15847DC2-uuuuu-01-1D','InChI=1S/C12H15ClN2O/c1-2-5-10-6-3-4-7-11(10)15-12(16)14-9-8-13/h2-4,6-7H,1,5,8-9H2,(H2,14,15,16)','InChIKey=GVPRVQMWAGIIMZ-UHFFFAOYSA-N','C=CCc1ccccc1NC(=O)NCCCl',NULL),
	(117471,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'49E840BA09A6BE4A-FICuS-01-74','49E840BA09A6BE4A-FICTS-01-53','49E840BA09A6BE4A-uuuuu-01-23','InChI=1S/C14H18N2O/c1-16-9-10-17-14(16)15-13-8-4-6-11-5-2-3-7-12(11)13/h4,6,8H,2-3,5,7,9-10H2,1H3','InChIKey=NOIFEHOUBIZZTP-UHFFFAOYSA-N','CN1CCO/C1=N\\c1cccc2c1CCCC2',NULL),
	(117472,1,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'FC7D6FB9548EA36A-FICuS-01-93','FC7D6FB9548EA36A-FICTS-01-72','FC7D6FB9548EA36A-uuuuu-01-42','InChI=1S/C13H19ClN2O/c1-10(2)12(11-6-4-3-5-7-11)16-13(17)15-9-8-14/h3-7,10,12H,8-9H2,1-2H3,(H2,15,16,17)','InChIKey=ASGZEECDFQVKNK-UHFFFAOYSA-N','CC(C)C(NC(=O)NCCCl)c1ccccc1','1'),
	(117473,1,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O',252.7431,NULL,'219D5396DF523080-FICuS-01-3A','219D5396DF523080-FICTS-01-19','219D5396DF523080-uuuuu-01-E9','InChI=1S/C13H17ClN2O/c14-7-8-15-13(17)16-12-6-5-10-3-1-2-4-11(10)9-12/h1-4,12H,5-9H2,(H2,15,16,17)','InChIKey=AATZWARJFHAMMS-UHFFFAOYSA-N','O=C(NCCCl)NC1CCc2ccccc2C1','1'),
	(117474,1,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'5C88844CE04F1AD1-FICuS-01-68','5C88844CE04F1AD1-FICTS-01-47','5C88844CE04F1AD1-uuuuu-01-17','InChI=1S/C13H19ClN2O/c1-9-4-5-10(2)12(8-9)11(3)16-13(17)15-7-6-14/h4-5,8,11H,6-7H2,1-3H3,(H2,15,16,17)','InChIKey=KUCYYKWMNDAONM-UHFFFAOYSA-N','Cc1ccc(C)c(C(C)NC(=O)NCCCl)c1','1'),
	(117475,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'B1A2B3937B3668F1-FICuS-01-55','46DE26A6EB3E8328-FICTS-01-4C','B1A2B3937B3668F1-uuuuu-01-04','InChI=1S/C13H18N2O/c1-9-4-5-10(2)12(8-9)11(3)15-13-14-6-7-16-13/h4-5,8,11H,6-7H2,1-3H3,(H,14,15)','InChIKey=BQZYSCMFDMDYNC-UHFFFAOYSA-N','Cc1ccc(C)c(C(C)NC2=NCCO2)c1','1'),
	(117476,7,0,NULL,'Consistent with Molecular Formula','C25H26F12O4',618.4588,NULL,'9AFCF286BE341409-FICuS-01-6C','9AFCF286BE341409-FICTS-01-4B','9AFCF286BE341409-uuuuu-01-1B','InChI=1S/C25H26F12O4/c1-18-6-5-12-11(13(18)8-14(17(18)39)20(40,22(26,27)28)23(29,30)31)4-3-10-7-16(38)15(9-19(10,12)2)21(41,24(32,33)34)25(35,36)37/h7,11-15,40-41H,3-6,8-9H2,1-2H3','InChIKey=MOERHCSRHYUKLC-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(=O)C(C(O)(C(F)(F)F)C(F)(F)F)CC43C)C1CC(C(O)(C(F)(F)F)C(F)(F)F)C2=O','1'),
	(117477,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2F4N2O2',387.1606,NULL,'B567586000FCA6C6-FICuS-01-57','B567586000FCA6C6-FICTS-01-36','B567586000FCA6C6-uuuuu-01-06','InChI=1S/C14H12Cl2F4N2O2/c1-21-10(8-12(24,13(15,17)18)14(16,19)20)7-11(23)22(21)9-5-3-2-4-6-9/h2-7,24H,8H2,1H3','InChIKey=XDETYQWJWARABM-UHFFFAOYSA-N','Cn1c(CC(O)(C(F)(F)Cl)C(F)(F)Cl)cc(=O)n1-c1ccccc1',NULL),
	(117478,3,1,NULL,'Consistent with Molecular Formula','C16H14F6N4O5',456.3008,NULL,'058C080494CA92CD-FICuS-01-56','058C080494CA92CD-FICTS-01-35','058C080494CA92CD-uuuuu-01-05','InChI=1S/C16H14F6N4O5/c17-15(18,19)14(27,16(20,21)22)12-7-1-2-8(5-7)13(12)24-23-10-4-3-9(25(28)29)6-11(10)26(30)31/h3-4,6-8,12,23,27H,1-2,5H2','InChIKey=WIWJQQHXKVNLEQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\C3CCC(C3)C2C(O)(C(F)(F)F)C(F)(F)F)c([N+](=O)[O-])c1','1'),
	(117479,0,0,'10487-11-3','Consistent with Molecular Formula','C9H6F12O3',390.1254,'4-Heptanone, 1,1,1,7,7,7-hexafluoro-2,6-dihydroxy-2,6-bis(trifluoromethyl)-','96C2568C3964F65F-FICuS-01-5E','96C2568C3964F65F-FICTS-01-3D','96C2568C3964F65F-uuuuu-01-0D','InChI=1S/C9H6F12O3/c10-6(11,12)4(23,7(13,14)15)1-3(22)2-5(24,8(16,17)18)9(19,20)21/h23-24H,1-2H2','InChIKey=UTINOFCCXUSLQP-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(117480,0,0,NULL,'Consistent with Molecular Formula','C9H10F6O4',296.166,NULL,'D78F1B32CEED86C2-FICuS-01-8C','D78F1B32CEED86C2-FICTS-01-6B','34EFE216288C67E3-uuuuu-01-10','InChI=1S/C6H10O3.C3F6O/c1-3-9-6(8)4-5(2)7;4-2(5,6)1(10)3(7,8)9/h3-4H2,1-2H3;','InChIKey=JRATVJJLBKKTMB-UHFFFAOYSA-N','CCOC(=O)CC(C)=O.O=C(C(F)(F)F)C(F)(F)F',NULL),
	(117481,3,0,'35444-17-8','Consistent with Molecular Formula','C10H10Cl2F4O2',309.0874,NULL,'4C5A5FF9D119824C-FICuS-01-6E','4C5A5FF9D119824C-FICTS-01-4D','4C5A5FF9D119824C-uuuuu-01-1D','InChI=1S/C10H10Cl2F4O2/c11-9(13,14)8(18,10(12,15)16)6-4-1-2-5(3-4)7(6)17/h4-6,18H,1-3H2','InChIKey=PHHMEPBQQJPGJN-UHFFFAOYSA-N','O=C1C2CCC(C2)C1C(O)(C(F)(F)Cl)C(F)(F)Cl','1'),
	(117482,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O3S',283.3446,NULL,'5F035F8A300DD7F7-FICuS-01-68','5F035F8A300DD7F7-FICTS-01-47','5F035F8A300DD7F7-uuuuu-01-17','InChI=1S/C12H17N3O3S/c1-9-4-5-10(19(16,17)15(2)3)8-11(9)14-12-13-6-7-18-12/h4-5,8H,6-7H2,1-3H3,(H,13,14)','InChIKey=IXYXPWNLBRPJMJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)C)cc1NC1=NCCO1',NULL),
	(117483,0,0,NULL,'Consistent with Molecular Formula','C6H6Cl2F6O',279.0092,NULL,'34D6724FE0E26A81-FICuS-01-57','34D6724FE0E26A81-FICTS-01-36','34D6724FE0E26A81-uuuuu-01-06','InChI=1S/C6H6Cl2F6O/c1-3(7,8)2-4(15,5(9,10)11)6(12,13)14/h15H,2H2,1H3','InChIKey=QLVOOYXXQZSRGC-UHFFFAOYSA-N','CC(Cl)(Cl)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(117484,0,0,NULL,'Consistent with Molecular Formula','C6H5ClF6O',242.5483,NULL,'10318CAFC5225C08-FICuS-01-4A','10318CAFC5225C08-FICTS-01-29','10318CAFC5225C08-uuuuu-01-F9','InChI=1S/C6H5ClF6O/c1-3(14)2-4(7,5(8,9)10)6(11,12)13/h2H2,1H3','InChIKey=RHBJHTMRXIJSIX-UHFFFAOYSA-N','CC(=O)CC(Cl)(C(F)(F)F)C(F)(F)F',NULL),
	(117485,0,0,'34844-17-2','Consistent with Molecular Formula','C11H7F6NO4',331.171,NULL,'F1091FC984D1C745-FICuS-01-5E','F1091FC984D1C745-FICTS-01-3D','F1091FC984D1C745-uuuuu-01-0D','InChI=1S/C11H7F6NO4/c12-10(13,14)9(20,11(15,16)17)5-8(19)6-1-3-7(4-2-6)18(21)22/h1-4,20H,5H2','InChIKey=AJSAARODUVUXAJ-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1ccc([N+](=O)[O-])cc1',NULL),
	(117486,0,0,NULL,'Consistent with Molecular Formula','C12H10F6O2',300.2002,NULL,'33732F80690FB813-FICuS-01-3A','33732F80690FB813-FICTS-01-19','33732F80690FB813-uuuuu-01-E9','InChI=1S/C12H10F6O2/c1-7-3-2-4-8(5-7)9(19)6-10(20,11(13,14)15)12(16,17)18/h2-5,20H,6H2,1H3','InChIKey=HWFMJBGIDDDGQB-UHFFFAOYSA-N','Cc1cccc(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(117487,0,0,NULL,'Consistent with Molecular Formula','C12H10F6O3',316.1996,NULL,'1293FC5A02AC0CC9-FICuS-01-6A','1293FC5A02AC0CC9-FICTS-01-49','1293FC5A02AC0CC9-uuuuu-01-19','InChI=1S/C12H10F6O3/c1-21-8-4-2-3-7(5-8)9(19)6-10(20,11(13,14)15)12(16,17)18/h2-5,20H,6H2,1H3','InChIKey=UDGNXQRHJXRKRE-UHFFFAOYSA-N','COc1cccc(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(117488,0,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'0CB1537E41C5EE29-FICuS-01-63','0CB1537E41C5EE29-FICTS-01-42','0CB1537E41C5EE29-uuuuu-01-12','InChI=1S/C13H15NO2/c15-13(16)11-7-9-3-1-5-14-6-2-4-10(8-11)12(9)14/h7-8H,1-6H2,(H,15,16)','InChIKey=DIZIGJGAONLUKP-UHFFFAOYSA-N','O=C(O)c1cc2c3c(c1)CCCN3CCC2',NULL),
	(117489,0,0,NULL,'Consistent with Molecular Formula','C14H21?ClN2',252.7863,NULL,'8AF3C3BE7ED87C26-FICuS-01-90','8AF3C3BE7ED87C26-FICTS-01-6F','8AF3C3BE7ED87C26-uuuuu-01-3F','InChI=1S/C14H20N2.ClH/c1-15(2)13-9-11-5-3-7-16-8-4-6-12(10-13)14(11)16;/h9-10H,3-8H2,1-2H3;1H','InChIKey=RAWBICWQLFATPM-UHFFFAOYSA-N','*.CN(C)c1cc2c3c(c1)CCCN3CCC2.Cl',NULL),
	(117490,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'6883A12F280771F3-FICuS-01-3C','6883A12F280771F3-FICTS-01-1B','6883A12F280771F3-uuuuu-01-EB','InChI=1S/C13H16N2O/c1-16-12-5-6-13-11(10-12)4-2-8-15(13)9-3-7-14/h5-6,10H,2-4,8-9H2,1H3','InChIKey=SXRBCKKDTNOKIT-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2CCC#N',NULL),
	(117491,0,0,'35443-93-7','Consistent with Molecular Formula','C12H8F6O',282.185,NULL,'4933E9F7C672E156-FICuS-01-58','4933E9F7C672E156-FICTS-01-37','4933E9F7C672E156-uuuuu-01-07','InChI=1S/C12H8F6O/c1-7-3-2-4-8(5-7)9(19)6-10(11(13,14)15)12(16,17)18/h2-6H,1H3','InChIKey=CJBVYGKUMVNXIU-UHFFFAOYSA-N','Cc1cccc(C(=O)C=C(C(F)(F)F)C(F)(F)F)c1',NULL),
	(117492,0,0,NULL,'Consistent with Molecular Formula','C13H12F6O4',346.2258,NULL,'F2844EFC9077722B-FICuS-01-61','F2844EFC9077722B-FICTS-01-40','F2844EFC9077722B-uuuuu-01-10','InChI=1S/C13H12F6O4/c1-22-7-3-4-10(23-2)8(5-7)9(20)6-11(21,12(14,15)16)13(17,18)19/h3-5,21H,6H2,1-2H3','InChIKey=UVWXFDAZCQRXLJ-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(117493,0,0,'35443-95-9','Consistent with Molecular Formula','C12H8F6O2',298.1844,NULL,'295B5D81DD990851-FICuS-01-53','295B5D81DD990851-FICTS-01-32','295B5D81DD990851-uuuuu-01-02','InChI=1S/C12H8F6O2/c1-20-8-4-2-3-7(5-8)9(19)6-10(11(13,14)15)12(16,17)18/h2-6H,1H3','InChIKey=HZTBSJJYWGGGCL-UHFFFAOYSA-N','COc1cccc(C(=O)C=C(C(F)(F)F)C(F)(F)F)c1',NULL),
	(117494,0,0,NULL,'Consistent with Molecular Formula','C11H7F7O2',304.1639,NULL,'DB09FB328CB1923A-FICuS-01-70','DB09FB328CB1923A-FICTS-01-4F','DB09FB328CB1923A-uuuuu-01-1F','InChI=1S/C11H7F7O2/c12-7-3-1-6(2-4-7)8(19)5-9(20,10(13,14)15)11(16,17)18/h1-4,20H,5H2','InChIKey=ZEPXYGQJINGWLB-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1ccc(F)cc1',NULL),
	(117495,0,0,NULL,'Consistent with Molecular Formula','C11H7BrF6O2',365.0695,NULL,'5E5C272BEE3E4A6A-FICuS-01-84','5E5C272BEE3E4A6A-FICTS-01-63','5E5C272BEE3E4A6A-uuuuu-01-33','InChI=1S/C11H7BrF6O2/c12-7-3-1-6(2-4-7)8(19)5-9(20,10(13,14)15)11(16,17)18/h1-4,20H,5H2','InChIKey=RTFJNWMDRKOZEM-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1ccc(Br)cc1',NULL),
	(117496,2,0,'35444-16-7','Consistent with Molecular Formula','C10H8F6O',258.163,NULL,'A767E663021BF43D-FICuS-01-56','A767E663021BF43D-FICTS-01-35','A767E663021BF43D-uuuuu-01-05','InChI=1S/C10H8F6O/c11-9(12,13)8(10(14,15)16)6-4-1-2-5(3-4)7(6)17/h4-5H,1-3H2','InChIKey=NWDOERDJQMOCQH-UHFFFAOYSA-N','O=C1C(=C(C(F)(F)F)C(F)(F)F)C2CCC1C2','1'),
	(117497,0,0,NULL,'Consistent with Molecular Formula','C11H7ClF6O2',320.6185,NULL,'1398D7275AE41A91-FICuS-01-4B','1398D7275AE41A91-FICTS-01-2A','1398D7275AE41A91-uuuuu-01-FA','InChI=1S/C11H7ClF6O2/c12-7-4-2-1-3-6(7)8(19)5-9(20,10(13,14)15)11(16,17)18/h1-4,20H,5H2','InChIKey=BHBSAIPBADOVLU-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1ccccc1Cl',NULL),
	(117498,0,0,'35443-90-4','Consistent with Molecular Formula','C11H5F6NO3',313.1558,NULL,'11EEA88ED6FDD3EC-FICuS-01-AC','11EEA88ED6FDD3EC-FICTS-01-8B','11EEA88ED6FDD3EC-uuuuu-01-5B','InChI=1S/C11H5F6NO3/c12-10(13,14)9(11(15,16)17)5-8(19)6-1-3-7(4-2-6)18(20)21/h1-5H','InChIKey=UVIHANWKDUFDPA-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1ccc([N+](=O)[O-])cc1',NULL),
	(117499,0,0,NULL,'Consistent with Molecular Formula','C12H10F6O2',300.2002,NULL,'4133DE1CA7D894D5-FICuS-01-69','4133DE1CA7D894D5-FICTS-01-48','4133DE1CA7D894D5-uuuuu-01-18','InChI=1S/C12H10F6O2/c1-7-2-4-8(5-3-7)9(19)6-10(20,11(13,14)15)12(16,17)18/h2-5,20H,6H2,1H3','InChIKey=RJDKGDPGTOFDPG-UHFFFAOYSA-N','Cc1ccc(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(117500,0,0,NULL,'Consistent with Molecular Formula','C10H7F6NO3',303.1606,NULL,'5D49BD53A6B8D001-FICuS-01-61','5D49BD53A6B8D001-FICTS-01-40','5D49BD53A6B8D001-uuuuu-01-10','InChI=1S/C10H7F6NO3/c11-9(12,13)8(20,10(14,15)16)6-2-1-4(17)3-5(6)7(18)19/h1-3,20H,17H2,(H,18,19)','InChIKey=ATYXPTXSXDFIEM-UHFFFAOYSA-N','Nc1ccc(C(O)(C(F)(F)F)C(F)(F)F)c(C(=O)O)c1',NULL),
	(117501,0,0,NULL,'Consistent with Molecular Formula','C10H5F6NO2',285.1454,NULL,'2182A4DCF8E2330C-FICuS-01-5E','2182A4DCF8E2330C-FICTS-01-3D','2182A4DCF8E2330C-uuuuu-01-0D','InChI=1S/C10H5F6NO2/c11-9(12,13)8(10(14,15)16)6-2-1-4(17)3-5(6)7(18)19-8/h1-3H,17H2','InChIKey=WNTKCILUDJMAKM-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)OC2(C(F)(F)F)C(F)(F)F',NULL),
	(117502,0,0,'35554-24-6','Consistent with Molecular Formula','C13H10F6O3',328.2106,'Crotonophenone, 4,4,4-trifluoro-2\',5\'-dimethoxy-3-(trifluoromethyl)-','C2397ED35C2872C2-FICuS-01-5B','C2397ED35C2872C2-FICTS-01-3A','C2397ED35C2872C2-uuuuu-01-0A','InChI=1S/C13H10F6O3/c1-21-7-3-4-10(22-2)8(5-7)9(20)6-11(12(14,15)16)13(17,18)19/h3-6H,1-2H3','InChIKey=RQFWNSQKFOGKRV-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)C=C(C(F)(F)F)C(F)(F)F)c1',NULL),
	(117503,0,0,'35443-97-1','Consistent with Molecular Formula','C11H5ClF6O',302.6033,NULL,'1728376CC4A5E419-FICuS-01-4C','1728376CC4A5E419-FICTS-01-2B','1728376CC4A5E419-uuuuu-01-FB','InChI=1S/C11H5ClF6O/c12-7-4-2-1-3-6(7)8(19)5-9(10(13,14)15)11(16,17)18/h1-5H','InChIKey=YNEDZAATOKIJKR-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1ccccc1Cl',NULL),
	(117504,0,0,'35444-02-1','Consistent with Molecular Formula','C11H5F7O',286.1487,'2-Buten-1-one, 4,4,4-trifluoro-1-(4-fluorophenyl)-3- (trifluoromethyl)-','6E06EAFD6ED35DE1-FICuS-01-99','6E06EAFD6ED35DE1-FICTS-01-78','6E06EAFD6ED35DE1-uuuuu-01-48','InChI=1S/C11H5F7O/c12-7-3-1-6(2-4-7)8(19)5-9(10(13,14)15)11(16,17)18/h1-5H','InChIKey=PEXOKBNSWSJVAM-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1ccc(F)cc1',NULL),
	(117505,0,0,'34844-15-0','Consistent with Molecular Formula','C11H7ClF6O2',320.6185,NULL,'5B8BB117F865068D-FICuS-01-5E','5B8BB117F865068D-FICTS-01-3D','5B8BB117F865068D-uuuuu-01-0D','InChI=1S/C11H7ClF6O2/c12-7-3-1-2-6(4-7)8(19)5-9(20,10(13,14)15)11(16,17)18/h1-4,20H,5H2','InChIKey=ZGHGKWHKDIVTIU-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1cccc(Cl)c1',NULL),
	(117506,0,0,NULL,'Consistent with Molecular Formula','C11H7ClF6O2',320.6185,NULL,'8697921966134AC2-FICuS-01-34','8697921966134AC2-FICTS-01-13','8697921966134AC2-uuuuu-01-E3','InChI=1S/C11H7ClF6O2/c12-7-3-1-6(2-4-7)8(19)5-9(20,10(13,14)15)11(16,17)18/h1-4,20H,5H2','InChIKey=HMFWHIKBUSOVKW-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1ccc(Cl)cc1',NULL),
	(117507,0,0,NULL,'Consistent with Molecular Formula','C14H14F6O2',328.2538,NULL,'AAE227FC160B4DDA-FICuS-01-88','AAE227FC160B4DDA-FICTS-01-67','AAE227FC160B4DDA-uuuuu-01-37','InChI=1S/C14H14F6O2/c1-7-4-8(2)11(9(3)5-7)10(21)6-12(22,13(15,16)17)14(18,19)20/h4-5,22H,6H2,1-3H3','InChIKey=ULTVHVUCXFRTKF-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)c(C)c1',NULL),
	(117508,0,0,'35444-01-0','Consistent with Molecular Formula','C11H5BrF6O',347.0543,NULL,'084B65A250B9476A-FICuS-01-45','084B65A250B9476A-FICTS-01-24','084B65A250B9476A-uuuuu-01-F4','InChI=1S/C11H5BrF6O/c12-7-3-1-6(2-4-7)8(19)5-9(10(13,14)15)11(16,17)18/h1-5H','InChIKey=HJAFLNWULWLZDY-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1ccc(Br)cc1',NULL),
	(117509,0,0,'91641-02-0','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'B1EEA41CC9AC90F8-FICuS-01-94','B1EEA41CC9AC90F8-FICTS-01-73','B1EEA41CC9AC90F8-uuuuu-01-43','InChI=1S/C12H15NO2/c14-12(15)7-9-13-8-3-5-10-4-1-2-6-11(10)13/h1-2,4,6H,3,5,7-9H2,(H,14,15)','InChIKey=BHSFGROFSZRPCD-UHFFFAOYSA-N','O=C(O)CCN1CCCc2ccccc21',NULL),
	(117510,0,0,'35443-92-6','Consistent with Molecular Formula','C12H8F6O',282.185,NULL,'A0C2F5B847F5CC73-FICuS-01-78','A0C2F5B847F5CC73-FICTS-01-57','A0C2F5B847F5CC73-uuuuu-01-27','InChI=1S/C12H8F6O/c1-7-2-4-8(5-3-7)9(19)6-10(11(13,14)15)12(16,17)18/h2-6H,1H3','InChIKey=GOJNOBNZBMOPNC-UHFFFAOYSA-N','Cc1ccc(C(=O)C=C(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(117511,0,0,'35443-98-2','Consistent with Molecular Formula','C11H5ClF6O',302.6033,NULL,'985EC7E264798591-FICuS-01-54','985EC7E264798591-FICTS-01-33','985EC7E264798591-uuuuu-01-03','InChI=1S/C11H5ClF6O/c12-7-3-1-2-6(4-7)8(19)5-9(10(13,14)15)11(16,17)18/h1-5H','InChIKey=LVVJIORQKVVAAF-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1cccc(Cl)c1',NULL),
	(117512,0,0,'35443-99-3','Consistent with Molecular Formula','C11H5ClF6O',302.6033,NULL,'7F763997CD5C77C5-FICuS-01-72','7F763997CD5C77C5-FICTS-01-51','7F763997CD5C77C5-uuuuu-01-21','InChI=1S/C11H5ClF6O/c12-7-3-1-6(2-4-7)8(19)5-9(10(13,14)15)11(16,17)18/h1-5H','InChIKey=AGWQEAPKCXRCEE-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1ccc(Cl)cc1',NULL),
	(117513,0,0,NULL,'Consistent with Molecular Formula','C12H10F6O3',316.1996,NULL,'45F0DA7018E17457-FICuS-01-48','45F0DA7018E17457-FICTS-01-27','45F0DA7018E17457-uuuuu-01-F7','InChI=1S/C12H10F6O3/c1-21-9-5-3-2-4-7(9)8(19)6-10(20,11(13,14)15)12(16,17)18/h2-5,20H,6H2,1H3','InChIKey=BXTBNFOCGJXZLL-UHFFFAOYSA-N','COc1ccccc1C(=O)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(117514,0,0,NULL,'Consistent with Molecular Formula','C17H12F6O2',362.271,NULL,'E16421505993BD5B-FICuS-01-46','E16421505993BD5B-FICTS-01-25','E16421505993BD5B-uuuuu-01-F5','InChI=1S/C17H12F6O2/c18-16(19,20)15(25,17(21,22)23)10-14(24)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9,25H,10H2','InChIKey=LGBSCTBSWRQSTB-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1ccc(-c2ccccc2)cc1',NULL),
	(117515,0,0,'34985-50-7','Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'58101511CAEC7EDD-FICuS-01-6D','58101511CAEC7EDD-FICTS-01-4C','58101511CAEC7EDD-uuuuu-01-1C','InChI=1S/C10H11ClO3/c1-13-8-2-4-9(5-3-8)14-10(12)6-7-11/h2-5H,6-7H2,1H3','InChIKey=YIDZNXNGEIAZTM-UHFFFAOYSA-N','COc1ccc(OC(=O)CCCl)cc1',NULL),
	(117516,0,1,NULL,'Consistent with Molecular Formula','C20H15N3O',313.358,NULL,'0B4C6C1EAA59E633-FICuS-01-70','0B4C6C1EAA59E633-FICTS-01-4F','0B4C6C1EAA59E633-uuuuu-01-1F','InChI=1S/C20H15N3O/c1-15-10-11-17(9-5-6-16(13-21)14-22)19(12-15)23-20(24)18-7-3-2-4-8-18/h2-12H,1H3,(H,23,24)','InChIKey=DGRSULZUDXQOQA-UHFFFAOYSA-N','Cc1ccc(/C=C/C=C(C#N)C#N)c(NC(=O)c2ccccc2)c1','1'),
	(117517,0,0,NULL,'Consistent with Molecular Formula','C7H12ClNO2',177.6303,NULL,'6C1057B4247421F1-FICuS-01-2E','6C1057B4247421F1-FICTS-01-0D','6C1057B4247421F1-uuuuu-01-DD','InChI=1S/C7H12ClNO2/c8-2-6-11-7(10)1-3-9-4-5-9/h1-6H2','InChIKey=BHPCRBUELMOGKZ-UHFFFAOYSA-N','O=C(CCN1CC1)OCCCl',NULL),
	(117518,0,0,'34840-23-8','Consistent with Molecular Formula','C6H10N2O4S',206.216,NULL,'809FBEB8F62A2BEF-FICuS-01-9D','809FBEB8F62A2BEF-FICTS-01-7C','809FBEB8F62A2BEF-uuuuu-01-4C','InChI=1S/C6H10N2O4S/c1-11-5(9)7-4(13-3)8-6(10)12-2/h1-3H3,(H,7,8,9,10)','InChIKey=KHBXLYPOXVQKJG-UHFFFAOYSA-N','COC(=O)/N=C(/NC(=O)OC)SC',NULL),
	(117519,0,1,'38489-80-4','Consistent with Molecular Formula','C8H9NO2',151.1646,'m-Methoxybenzaldoxime\n3-Methoxybenzaldoxime\nBenzaldehyde, 3-methoxy-, oxime','85A600E62247F332-FICuS-01-33','85A600E62247F332-FICTS-01-12','85A600E62247F332-uuuuu-01-E2','InChI=1S/C8H9NO2/c1-11-8-4-2-3-7(5-8)6-9-10/h2-6,10H,1H3','InChIKey=VDCBJAPSEUTPTQ-UHFFFAOYSA-N','COc1cccc(/C=N/O)c1','1'),
	(117520,0,0,'39259-32-0','Consistent with Molecular Formula','C4H8N2O2S',148.1794,NULL,'32616ED51E9A9797-FICuS-01-57','32616ED51E9A9797-FICTS-01-36','32616ED51E9A9797-uuuuu-01-06','InChI=1S/C4H8N2O2S/c1-8-4(7)6-3(5)9-2/h1-2H3,(H2,5,6,7)','InChIKey=MMBDAJMDNVQFDV-UHFFFAOYSA-N','COC(=O)NC(=N)SC',NULL),
	(117521,0,2,'46133-07-7','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'01E4D25BF375D6AC-FICuS-01-71','01E4D25BF375D6AC-FICTS-01-50','B588718F2C4675B3-uuuuu-01-03','InChI=1S/C8H8N2O2/c11-9-5-7-2-1-3-8(4-7)6-10-12/h1-6,11-12H/b9-5+,10-6?','InChIKey=ASXTXOMUMSZVPY-IIWBTEQSSA-N','O/N=C/c1cccc(/C=N/O)c1','1'),
	(117522,0,0,NULL,'Consistent with Molecular Formula','C12H8F6O4',330.1832,NULL,'994B26FC17990FE8-FICuS-01-6D','994B26FC17990FE8-FICTS-01-4C','994B26FC17990FE8-uuuuu-01-1C','InChI=1S/C12H8F6O4/c13-11(14,15)10(22,12(16,17)18)5-8(19)6-3-1-2-4-7(6)9(20)21/h1-4,22H,5H2,(H,20,21)','InChIKey=NPNNVIVQEIQVRY-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(117523,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'A480813B7153D30B-FICuS-01-3B','A480813B7153D30B-FICTS-01-1A','A480813B7153D30B-uuuuu-01-EA','InChI=1S/C15H14N2O/c1-2-6-12(7-3-1)13-8-4-5-9-14(13)17-15-16-10-11-18-15/h1-9H,10-11H2,(H,16,17)','InChIKey=MZOUQJKRLGNJJX-UHFFFAOYSA-N','c1ccc(-c2ccccc2/N=C2/NCCO2)cc1',NULL),
	(117524,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'FE0D6BFEA3FB6A46-FICuS-01-A6','FE0D6BFEA3FB6A46-FICTS-01-85','FE0D6BFEA3FB6A46-uuuuu-01-55','InChI=1S/C12H17ClN2O/c1-2-5-10-6-3-4-7-11(10)15-12(16)14-9-8-13/h3-4,6-7H,2,5,8-9H2,1H3,(H2,14,15,16)','InChIKey=MTIQUCZZTOTSGP-UHFFFAOYSA-N','CCCc1ccccc1NC(=O)NCCCl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(117525,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'77C25713CCC30ADA-FICuS-01-6C','77C25713CCC30ADA-FICTS-01-4B','77C25713CCC30ADA-uuuuu-01-1B','InChI=1S/C12H16N2O/c1-2-5-10-6-3-4-7-11(10)14-12-13-8-9-15-12/h3-4,6-7H,2,5,8-9H2,1H3,(H,13,14)','InChIKey=LRGSKVUNAFEHGV-UHFFFAOYSA-N','CCCc1ccccc1NC1=NCCO1',NULL),
	(117526,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O2S',286.3478,NULL,'286B849EE0BFF286-FICuS-01-76','286B849EE0BFF286-FICTS-01-55','286B849EE0BFF286-uuuuu-01-25','InChI=1S/C15H14N2O2S/c18-20(19)16-14(12-7-3-1-4-8-12)11-15(17-20)13-9-5-2-6-10-13/h1-10,14,16H,11H2','InChIKey=SQHFCQSFUADYGF-UHFFFAOYSA-N','O=S1(=O)N=C(c2ccccc2)CC(c2ccccc2)N1','1'),
	(117527,2,0,'65972-74-9','Consistent with Molecular Formula','C10H18N2O',182.265,NULL,'2ACFFFAA1D973C27-FICuS-01-95','2ACFFFAA1D973C27-FICTS-01-74','2ACFFFAA1D973C27-uuuuu-01-44','InChI=1S/C10H18N2O/c1-8-4-3-5-9(2)12(8)10-11-6-7-13-10/h8-9H,3-7H2,1-2H3','InChIKey=VXCIYROZOLHXHH-UHFFFAOYSA-N','CC1CCCC(C)N1C1=NCCO1','1'),
	(117528,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O',286.7603,NULL,'155E91E69157E907-FICuS-01-47','155E91E69157E907-FICTS-01-26','155E91E69157E907-uuuuu-01-F6','InChI=1S/C16H15ClN2O/c17-9-10-18-16(20)19-15-13-7-3-1-5-11(13)12-6-2-4-8-14(12)15/h1-8,15H,9-10H2,(H2,18,19,20)','InChIKey=MUFGJOQMOZXODB-UHFFFAOYSA-N','O=C(NCCCl)NC1c2ccccc2-c2ccccc21',NULL),
	(117529,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'BB09DAE77F98E3F6-FICuS-01-97','BB09DAE77F98E3F6-FICTS-01-76','BB09DAE77F98E3F6-uuuuu-01-46','InChI=1S/C16H14N2O/c1-2-4-14-11(3-1)9-12-10-13(5-6-15(12)14)18-16-17-7-8-19-16/h1-6,10H,7-9H2,(H,17,18)','InChIKey=YZKJTNUOUTUVLA-UHFFFAOYSA-N','c1ccc2c(c1)Cc1cc(NC3=NCCO3)ccc1-2',NULL),
	(117530,0,0,NULL,'Consistent with Molecular Formula','C19H12F6O2',386.293,NULL,'17BB105D9C00B34E-FICuS-01-57','17BB105D9C00B34E-FICTS-01-36','17BB105D9C00B34E-uuuuu-01-06','InChI=1S/C19H12F6O2/c20-18(21,22)17(27,19(23,24)25)10-15(26)16-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)16/h1-9,27H,10H2','InChIKey=XSRBIKRALMKLKV-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1c2ccccc2cc2ccccc12',NULL),
	(117531,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2F4NO4',364.0802,NULL,'D46197433A4AA61B-FICuS-01-50','D46197433A4AA61B-FICTS-01-2F','D46197433A4AA61B-uuuuu-01-FF','InChI=1S/C11H7Cl2F4NO4/c12-10(14,15)9(20,11(13,16)17)5-8(19)6-2-1-3-7(4-6)18(21)22/h1-4,20H,5H2','InChIKey=BFDGHRUVZCDTSG-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)Cl)C(F)(F)Cl)c1cccc([N+](=O)[O-])c1',NULL),
	(117532,1,0,'34844-07-0','Consistent with Molecular Formula','C12H10F6O2',300.2002,NULL,'811B67F64C077BF1-FICuS-01-5A','811B67F64C077BF1-FICTS-01-39','811B67F64C077BF1-uuuuu-01-09','InChI=1S/C12H10F6O2/c1-7(9(19)8-5-3-2-4-6-8)10(20,11(13,14)15)12(16,17)18/h2-7,20H,1H3','InChIKey=OJURQAZMBMFRTD-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(117533,0,0,'34844-45-6','Consistent with Molecular Formula','C9H12F6O2',266.183,NULL,'697CBB9AA0EC2D55-FICuS-01-87','697CBB9AA0EC2D55-FICTS-01-66','697CBB9AA0EC2D55-uuuuu-01-36','InChI=1S/C9H12F6O2/c1-6(2,3)5(16)4-7(17,8(10,11)12)9(13,14)15/h17H,4H2,1-3H3','InChIKey=VPKPKCOMLYEKLF-UHFFFAOYSA-N','CC(C)(C)C(=O)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(117534,0,0,'35443-94-8','Consistent with Molecular Formula','C12H8F6O2',298.1844,NULL,'897FA62827DC47A4-FICuS-01-66','897FA62827DC47A4-FICTS-01-45','897FA62827DC47A4-uuuuu-01-15','InChI=1S/C12H8F6O2/c1-20-9-5-3-2-4-7(9)8(19)6-10(11(13,14)15)12(16,17)18/h2-6H,1H3','InChIKey=OSRMZKLHHHBTSF-UHFFFAOYSA-N','COc1ccccc1C(=O)C=C(C(F)(F)F)C(F)(F)F',NULL),
	(117535,0,0,NULL,'Consistent with Molecular Formula','C9H12F6O2',266.183,NULL,'5CDF1C573C9ECC1E-FICuS-01-99','5CDF1C573C9ECC1E-FICTS-01-78','5CDF1C573C9ECC1E-uuuuu-01-48','InChI=1S/C9H12F6O2/c1-5(2)3-6(16)4-7(17,8(10,11)12)9(13,14)15/h5,17H,3-4H2,1-2H3','InChIKey=ZSXNDQFSLIBMEV-UHFFFAOYSA-N','CC(C)CC(=O)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(117536,0,0,'35444-06-5','Consistent with Molecular Formula','C17H10F6O',344.2558,NULL,'392787F08DB2D2E2-FICuS-01-5E','392787F08DB2D2E2-FICTS-01-3D','392787F08DB2D2E2-uuuuu-01-0D','InChI=1S/C17H10F6O/c18-16(19,20)15(17(21,22)23)10-14(24)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-10H','InChIKey=WWNXVJDVYCLEPP-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1ccc(-c2ccccc2)cc1',NULL),
	(117537,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'1E43F417713CAB28-FICuS-01-51','1E43F417713CAB28-FICTS-01-30','1E43F417713CAB28-uuuuu-01-00','InChI=1S/C11H16N2O3/c1-13(15-2)7-8-16-11(14)9-3-5-10(12)6-4-9/h3-6H,7-8,12H2,1-2H3','InChIKey=KRMCSAZWAFLZCC-UHFFFAOYSA-N','CON(C)CCOC(=O)c1ccc(N)cc1',NULL),
	(117538,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O',298.7713,NULL,'774E3D02E4BFB097-FICuS-01-6A','774E3D02E4BFB097-FICTS-01-49','774E3D02E4BFB097-uuuuu-01-19','InChI=1S/C17H15ClN2O/c18-8-9-19-17(21)20-16-7-3-6-14-10-12-4-1-2-5-13(12)11-15(14)16/h1-7,10-11H,8-9H2,(H2,19,20,21)','InChIKey=CKZJPSNXOGOVIV-UHFFFAOYSA-N','O=C(NCCCl)Nc1cccc2cc3ccccc3cc12',NULL),
	(117539,0,0,'35443-87-9','Consistent with Molecular Formula','C9H10F6O',248.1678,NULL,'8137609352C30D8B-FICuS-01-37','8137609352C30D8B-FICTS-01-16','8137609352C30D8B-uuuuu-01-E6','InChI=1S/C9H10F6O/c1-7(2,3)6(16)4-5(8(10,11)12)9(13,14)15/h4H,1-3H3','InChIKey=IREYLXYYOSRKLU-UHFFFAOYSA-N','CC(C)(C)C(=O)C=C(C(F)(F)F)C(F)(F)F',NULL),
	(117540,0,0,'35444-12-3','Consistent with Molecular Formula','C12H8F6O',282.185,NULL,'EA2F1A321450D309-FICuS-01-46','EA2F1A321450D309-FICTS-01-25','EA2F1A321450D309-uuuuu-01-F5','InChI=1S/C12H8F6O/c1-7(9(19)8-5-3-2-4-6-8)10(11(13,14)15)12(16,17)18/h2-6H,1H3','InChIKey=FNFWBJPDQJXMNI-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)=C(C(F)(F)F)C(F)(F)F',NULL),
	(117541,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O2',326.8655,NULL,'65A3F7C0C1D0758D-FICuS-01-66','65A3F7C0C1D0758D-FICTS-01-45','47D6A46A5D425F2B-uuuuu-01-15','InChI=1S/C17H26N2O2.ClH/c1-2-3-4-5-6-7-8-9-12-17(21)18-15-19-13-10-11-16(20)14-19;/h2,10-11,13-14H,1,3-9,12,15H2,(H-,18,20,21);1H','InChIKey=JNCVGCDQWVPSNC-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NC[n+]1cccc(O)c1.[Cl-]',NULL),
	(117542,0,0,NULL,'Consistent with Molecular Formula','C16H22N4O2',302.3754,'1-Aziridinepropionamide, N,N\'-m-phenylenebis-\n1-Aziridinepropionamide, N,N\'-(1,3-phenylenebis-','084F525FA32A8082-FICuS-01-44','084F525FA32A8082-FICTS-01-23','084F525FA32A8082-uuuuu-01-F3','InChI=1S/C16H22N4O2/c21-15(4-6-19-8-9-19)17-13-2-1-3-14(12-13)18-16(22)5-7-20-10-11-20/h1-3,12H,4-11H2,(H,17,21)(H,18,22)','InChIKey=UMLBWWSYXCQHDN-UHFFFAOYSA-N','O=C(CCN1CC1)Nc1cccc(NC(=O)CCN2CC2)c1',NULL),
	(117543,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'B89CF863098E61B3-FICuS-01-66','479AEA2696B4F96C-FICTS-01-56','B89CF863098E61B3-uuuuu-01-15','InChI=1S/C15H13N3O2/c1-20-15(19)18-14-16-12-8-4-2-6-10(12)11-7-3-5-9-13(11)17-14/h2-9H,1H3,(H2,16,17,18,19)','InChIKey=IWCGIQVUYFFBCO-UHFFFAOYSA-N','COC(=O)NC1=Nc2ccccc2-c2ccccc2N1',NULL),
	(117544,0,0,NULL,'Consistent with Molecular Formula','C23H28N4O2',392.4998,NULL,'C8C2907A56D4E52B-FICuS-01-69','C8C2907A56D4E52B-FICTS-01-48','C8C2907A56D4E52B-uuuuu-01-18','InChI=1S/C23H28N4O2/c28-22(9-11-26-13-14-26)24-20-5-1-18(2-6-20)17-19-3-7-21(8-4-19)25-23(29)10-12-27-15-16-27/h1-8H,9-17H2,(H,24,28)(H,25,29)','InChIKey=AFJNUAGVGAAHGZ-UHFFFAOYSA-N','O=C(CCN1CC1)Nc1ccc(Cc2ccc(NC(=O)CCN3CC3)cc2)cc1',NULL),
	(117545,0,0,'32515-30-3','Consistent with Molecular Formula','C10H20N4O',212.2942,NULL,'865286CECF77842E-FICuS-01-6C','865286CECF77842E-FICTS-01-4B','865286CECF77842E-uuuuu-01-1B','InChI=1S/C10H20N4O/c1-7(2)11-9-13(8(3)4)10(15)12-14(9,5)6/h7-8H,1-6H3/b11-9-','InChIKey=LLIYXPLHMVLFTQ-LUAWRHEFSA-N','CC(C)/N=C1\\N(C(C)C)C(=O)[N-][N+]1(C)C',NULL),
	(117546,0,0,'32418-52-3','Consistent with Molecular Formula','C10H20N4O',212.2942,NULL,'828AB26F5DFF19FE-FICuS-01-94','828AB26F5DFF19FE-FICTS-01-73','828AB26F5DFF19FE-uuuuu-01-43','InChI=1S/C10H20N4O/c1-7(2)11-9-10(15)12-14(5,6)13(9)8(3)4/h7-8H,1-6H3/b11-9-','InChIKey=PZQYRJBTQFWHEP-LUAWRHEFSA-N','CC(C)/N=C1\\C(=O)[N-][N+](C)(C)N1C(C)C',NULL),
	(117547,0,0,NULL,'Consistent with Molecular Formula','C8H16N4O2',200.24,NULL,'DB0126EEBA663513-FICuS-01-5B','DB0126EEBA663513-FICTS-01-3A','DB0126EEBA663513-uuuuu-01-0A','InChI=1S/C8H16N4O2/c1-4-10(5-2)12-7(13)9-11(6-3)8(12)14/h4-6H2,1-3H3,(H,9,13)','InChIKey=ZNGDAEIXIKXIDB-UHFFFAOYSA-N','CCN(CC)n1c(=O)[nH]n(CC)c1=O',NULL),
	(117548,0,0,'32418-49-8','Consistent with Molecular Formula','C7H13N3O2',171.1986,NULL,'3114B240D9F4FF22-FICuS-01-4F','3114B240D9F4FF22-FICTS-01-2E','3114B240D9F4FF22-uuuuu-01-FE','InChI=1S/C7H13N3O2/c1-4-10(5-2)7(12)9(3)6(11)8-10/h4-5H2,1-3H3','InChIKey=JLIHTARFJAVIJE-UHFFFAOYSA-N','CC[N+]1(CC)[N-]C(=O)N(C)C1=O',NULL),
	(117549,0,0,'32515-28-9','Consistent with Molecular Formula','C10H20N4O2',228.2936,NULL,'EC6FA6958F4FF32C-FICuS-01-96','EC6FA6958F4FF32C-FICTS-01-75','EC6FA6958F4FF32C-uuuuu-01-45','InChI=1S/C10H20N4O2/c1-5-12(6-2)13-9(15)11-14(7-3,8-4)10(13)16/h5-8H2,1-4H3','InChIKey=JNJQEYLIRKTISR-UHFFFAOYSA-N','CCN(CC)N1C(=O)[N-][N+](CC)(CC)C1=O',NULL),
	(117550,0,0,'32188-94-6','Consistent with Molecular Formula','C11H13BrN2OS',301.2005,NULL,'BD0F03ED0E6EE4A9-FICuS-01-92','BD0F03ED0E6EE4A9-FICTS-01-71','52CBDDCBFFFD4D14-uuuuu-01-62','InChI=1S/C11H12N2OS.BrH/c14-10(9-4-2-1-3-5-9)8-15-11-12-6-7-13-11;/h1-5H,6-8H2,(H,12,13);1H','InChIKey=UFGCDDZQIFGJKH-UHFFFAOYSA-N','Br.O=C(CSC1=NCCN1)c1ccccc1',NULL),
	(117551,1,0,'36871-69-9','Consistent with Molecular Formula','C10H6F12N2O4',446.1492,NULL,'9CCFE00D5D649F16-FICuS-01-7E','9CCFE00D5D649F16-FICTS-01-5D','9CCFE00D5D649F16-uuuuu-01-2D','InChI=1S/C10H6F12N2O4/c11-7(12,13)5(8(14,15)16)3(4(27)23-1-2(25)26)24-6(28-5,9(17,18)19)10(20,21)22/h3,24H,1H2,(H,23,27)(H,25,26)','InChIKey=SMOIGBFAZZYOSZ-UHFFFAOYSA-N','O=C(O)CNC(=O)C1NC(C(F)(F)F)(C(F)(F)F)OC1(C(F)(F)F)C(F)(F)F','1'),
	(117552,1,0,NULL,'Consistent with Molecular Formula','C12H9F12N3O5',503.201,NULL,'3A998338D85047EA-FICuS-01-55','3A998338D85047EA-FICTS-01-34','3A998338D85047EA-uuuuu-01-04','InChI=1S/C12H9F12N3O5/c13-9(14,15)7(10(16,17)18)5(6(31)26-1-3(28)25-2-4(29)30)27-8(32-7,11(19,20)21)12(22,23)24/h5,27H,1-2H2,(H,25,28)(H,26,31)(H,29,30)','InChIKey=RGOSNPMEILZWSE-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)C1NC(C(F)(F)F)(C(F)(F)F)OC1(C(F)(F)F)C(F)(F)F','1'),
	(117553,2,0,NULL,'Consistent with Molecular Formula','C8H14N6O6',290.2352,'Urea, N,N\'\'-[3,6-dioxo-2,5-piperazinediylbis(methyleneoxy)]bis-, cis-(+)-','F6E95550B9B302DE-FICuS-01-6B','F6E95550B9B302DE-FICTS-01-4A','F6E95550B9B302DE-uuuuu-01-1A','InChI=1S/C8H14N6O6/c9-7(17)13-19-1-3-5(15)12-4(6(16)11-3)2-20-14-8(10)18/h3-4H,1-2H2,(H,11,16)(H,12,15)(H3,9,13,17)(H3,10,14,18)','InChIKey=LUVWSAWYMBXARG-UHFFFAOYSA-N','NC(=O)NOCC1NC(=O)C(CONC(N)=O)NC1=O','1'),
	(117554,0,0,'13401-38-2','Consistent with Molecular Formula','C7H6N4O2',178.15,'7-Methyllumazine\n2,4(1H,3H)-Pteridinedione, 7-methyl-\nLumazine, 7-methyl-','ED2CEC2D90EDBA85-FICuS-01-A5','00C1C4F62F3DBE5C-FICTS-01-5B','ED2CEC2D90EDBA85-uuuuu-01-54','InChI=1S/C7H6N4O2/c1-3-2-8-4-5(9-3)10-7(13)11-6(4)12/h2H,1H3,(H2,9,10,11,12,13)','InChIKey=WIXGFZWEUAUYGB-UHFFFAOYSA-N','Cc1cnc2c(=O)[nH]c(=O)[nH]c2n1',NULL),
	(117555,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O3',245.2372,NULL,'7356A72E67CFA785-FICuS-01-66','0DE9D16D1F8CE2BF-FICTS-01-78','7356A72E67CFA785-uuuuu-01-15','InChI=1S/C12H11N3O3/c1-18-8-4-2-7(3-5-8)9-6-14-10(11(13)16)12(17)15-9/h2-6H,1H3,(H2,13,16)(H,15,17)','InChIKey=TWUKHWKSSXRRJD-UHFFFAOYSA-N','COc1ccc(-c2cnc(C(N)=O)c(=O)[nH]2)cc1',NULL),
	(117556,4,0,'37697-53-3','Consistent with Molecular Formula','C10H12FN3O6',289.2197,'O2,2\'-Cyclocytidine, 5-fluoro-, monoformate (salt)','E61C3543DD36DC61-FICuS-01-64','E61C3543DD36DC61-FICTS-01-43','456B215279F36EF4-uuuuu-01-FF','InChI=1S/C9H10FN3O4.CH2O2/c10-3-1-13-8-6(5(15)4(2-14)16-8)17-9(13)12-7(3)11;2-1-3/h1,4-6,8,11,14-15H,2H2;1H,(H,2,3)/b11-7+;','InChIKey=DUMGDEDCTIQBSM-RVDQCCQOSA-N','N=c1nc2n(cc1F)C1OC(CO)C(O)C1O2.O=CO','1'),
	(117557,1,0,'50708-24-2','Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'9B3D1D9F865AF645-FICuS-01-76','9B3D1D9F865AF645-FICTS-01-55','9B3D1D9F865AF645-uuuuu-01-25','InChI=1S/C15H21NO3/c1-4-6-7-16-10(3)8-12-11(5-2)15(18)19-9-13(12)14(16)17/h8,11H,4-7,9H2,1-3H3','InChIKey=CXRXPGOXCWQNTA-UHFFFAOYSA-N','CCCCn1c(C)cc2c(c1=O)COC(=O)C2CC','1'),
	(117558,1,0,'50708-25-3','Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'FB8B5EADF08E3159-FICuS-01-8D','FB8B5EADF08E3159-FICTS-01-6C','FB8B5EADF08E3159-uuuuu-01-3C','InChI=1S/C15H21NO4/c1-4-6-7-16-10(3)8-12-11(13(16)17)9-20-14(18)15(12,19)5-2/h8,19H,4-7,9H2,1-3H3','InChIKey=BWKHIMUAMXEDNZ-UHFFFAOYSA-N','CCCCn1c(C)cc2c(c1=O)COC(=O)C2(O)CC','1'),
	(117559,2,0,NULL,'Consistent with Molecular Formula','C28H36Cl4N2O2S3',670.5966,NULL,'D83D44A72F2E8E84-FICuS-01-72','D83D44A72F2E8E84-FICTS-01-51','D83D44A72F2E8E84-uuuuu-01-21','InChI=1S/C28H36Cl4N2O2S3/c1-7-33(23(35)17-29)27(3,4)25(19-9-13-21(31)14-10-19)37-39-38-26(20-11-15-22(32)16-12-20)28(5,6)34(8-2)24(36)18-30/h9-16,25-26H,7-8,17-18H2,1-6H3','InChIKey=QGDABJBXNCGARB-UHFFFAOYSA-N','CCN(C(=O)CCl)C(C)(C)C(SSSC(c1ccc(Cl)cc1)C(C)(C)N(CC)C(=O)CCl)c1ccc(Cl)cc1','1'),
	(117560,0,0,'179-01-1','Consistent with Molecular Formula','C12H20S3',260.47,NULL,'0217D7B467EE26FC-FICuS-01-6A','0217D7B467EE26FC-FICTS-01-49','0217D7B467EE26FC-uuuuu-01-19','InChI=1S/C12H20S3/c1-3-7-11(8-4-1)13-12(15-14-11)9-5-2-6-10-12/h1-10H2','InChIKey=JMYOFHYPWLGLKX-UHFFFAOYSA-N','C1CCC2(CC1)SSC1(CCCCC1)S2',NULL),
	(117561,0,0,'24265-66-5','Consistent with Molecular Formula','C12H22S3',262.4858,NULL,'CB392D134B33A94D-FICuS-01-60','CB392D134B33A94D-FICTS-01-3F','CB392D134B33A94D-uuuuu-01-0F','InChI=1S/C12H22S3/c13-11(7-3-1-4-8-11)15-12(14)9-5-2-6-10-12/h13-14H,1-10H2','InChIKey=YHJMBEJEJNZKAP-UHFFFAOYSA-N','SC1(SC2(S)CCCCC2)CCCCC1',NULL),
	(117562,0,0,'4475-47-2','Consistent with Molecular Formula','C8H10O2S2',202.2858,NULL,'48E6F5129738FCB8-FICuS-01-6A','48E6F5129738FCB8-FICTS-01-49','48E6F5129738FCB8-uuuuu-01-19','InChI=1S/C8H10O2S2/c9-6-7(10)12-8(11-6)4-2-1-3-5-8/h1-5H2','InChIKey=BSXLEFMXFCLZKC-UHFFFAOYSA-N','O=C1SC2(CCCCC2)SC1=O',NULL),
	(117563,0,0,'177-58-2','Consistent with Molecular Formula','C18H30S3',342.615,'2,2,4,4,6,6-Tris(pentamethylene)-s-trithiane\n2,2,4,4,6,6-Tris(pentamethylene)-1,3,5-trithiane\n1,3,5-Trithiane, 2,2,4,4,6,6-tris(1,5-pentanediyl)-\nTrispiro[s-trithiane-2,1\':4,1\'\':6,1\'\'\'-tricyclohexane]\n7,14,21-Trithiatrispiro[5.1.5.1.5.1]heneicosane\n7,14,21-Trithiatrispiro[5.1.5.1.5.1]heneicosane','8D9DCA23411BA696-FICuS-01-67','8D9DCA23411BA696-FICTS-01-46','8D9DCA23411BA696-uuuuu-01-16','InChI=1S/C18H30S3/c1-4-10-16(11-5-1)19-17(12-6-2-7-13-17)21-18(20-16)14-8-3-9-15-18/h1-15H2','InChIKey=BRDFWWQBADGJNE-UHFFFAOYSA-N','C1CCC2(CC1)SC1(CCCCC1)SC1(CCCCC1)S2',NULL),
	(117564,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H9NS in (C5H9NS.ClH)x','C5H10ClNS',151.6537,NULL,'B72D950FF35E4E55-FICuS-01-70','B72D950FF35E4E55-FICTS-01-4F','B7D132EACCD3971B-uuuuu-01-2F','InChI=1S/C5H9NS.ClH/c7-5-1-3-6-4-2-5;/h6H,1-4H2;1H','InChIKey=WCMLMBXWFUDFLE-UHFFFAOYSA-N','Cl.S=C1CCNCC1',NULL),
	(117565,0,0,'56481-30-2','Consistent with Molecular Formula','C7H6ClN3',167.5975,NULL,'28E01CEF0F2852DA-FICuS-01-71','28E01CEF0F2852DA-FICTS-01-50','28E01CEF0F2852DA-uuuuu-01-20','InChI=1S/C7H6ClN3/c1-5-10-7(8)6-4-9-2-3-11(5)6/h2-4H,1H3','InChIKey=BZFSDOWBHXASLN-UHFFFAOYSA-N','Cc1nc(Cl)c2cnccn12',NULL),
	(117566,0,0,'39204-55-2','Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'644363B0B5F30C54-FICuS-01-3F','644363B0B5F30C54-FICTS-01-1E','644363B0B5F30C54-uuuuu-01-EE','InChI=1S/C7H7N3O/c1-6-8-4-7-5-9(11)2-3-10(6)7/h2-5H,1H3','InChIKey=LJUMTPTYRJUYBR-UHFFFAOYSA-N','Cc1ncc2c[n+]([O-])ccn12',NULL),
	(117567,0,0,'56481-33-5','Consistent with Molecular Formula','C14H12N6Se',343.249,NULL,'C78E78480FF67C04-FICuS-01-69','C78E78480FF67C04-FICTS-01-48','C78E78480FF67C04-uuuuu-01-18','InChI=1S/C14H12N6Se/c1-9-17-13(11-7-15-3-5-19(9)11)21-14-12-8-16-4-6-20(12)10(2)18-14/h3-8H,1-2H3','InChIKey=CIJLORREWJSMIX-UHFFFAOYSA-N','Cc1nc([Se]c2nc(C)n3ccncc23)c2cnccn12',NULL),
	(117568,1,0,'21415-94-1','Consistent with Molecular Formula','C22H16N4O',352.3946,'2(1H)-Phthalazinecarboxamide, 1-cyano-N,N-diphenyl-','BA0AC0ECBFC18D5C-FICuS-01-A6','BA0AC0ECBFC18D5C-FICTS-01-85','BA0AC0ECBFC18D5C-uuuuu-01-55','InChI=1S/C22H16N4O/c23-15-21-20-14-8-7-9-17(20)16-24-26(21)22(27)25(18-10-3-1-4-11-18)19-12-5-2-6-13-19/h1-14,16,21H','InChIKey=YFDGFNISEBMGNI-UHFFFAOYSA-N','N#CC1c2ccccc2C=NN1C(=O)N(c1ccccc1)c1ccccc1','1'),
	(117569,0,1,NULL,'Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'F883F7A9D60BAD2A-FICuS-01-8B','F883F7A9D60BAD2A-FICTS-01-6A','F883F7A9D60BAD2A-uuuuu-01-3A','InChI=1S/C15H20N2O3/c1-12(2)5-4-6-13(3)9-10-16-11-14(17(19)20)7-8-15(16)18/h5,7-9,11H,4,6,10H2,1-3H3','InChIKey=UWLGSIIWTHSJJC-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/Cn1cc([N+](=O)[O-])ccc1=O','1'),
	(117570,0,1,NULL,'Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'9D9FAE05BEC53E7B-FICuS-01-9E','9D9FAE05BEC53E7B-FICTS-01-7D','9D9FAE05BEC53E7B-uuuuu-01-4D','InChI=1S/C15H23NO2/c1-12(2)6-4-7-13(3)10-11-16-14(17)8-5-9-15(16)18/h6,10H,4-5,7-9,11H2,1-3H3','InChIKey=QTQZPEBZZLOFIF-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CN1C(=O)CCCC1=O','1'),
	(117571,0,1,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'6900E24E530EE74F-FICuS-01-59','6900E24E530EE74F-FICTS-01-38','6900E24E530EE74F-uuuuu-01-08','InChI=1S/C15H21NO/c1-13(2)7-6-8-14(3)10-12-16-11-5-4-9-15(16)17/h4-5,7,9-11H,6,8,12H2,1-3H3','InChIKey=VCGLTFBBWKHEMR-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/Cn1ccccc1=O','1'),
	(117572,0,0,NULL,'Consistent with Molecular Formula','C15H17BrClNO2',358.6618,NULL,'4E7398418B120577-FICuS-01-30','4E7398418B120577-FICTS-01-0F','4E8F3FA4B49FDC39-uuuuu-01-43','InChI=1S/C15H16BrNO2.ClH/c1-18-13-8-6-12(7-9-13)17-10-11-19-15-5-3-2-4-14(15)16;/h2-9,17H,10-11H2,1H3;1H','InChIKey=RWZHZVYHWSGFAY-UHFFFAOYSA-N','COc1ccc(NCCOc2ccccc2Br)cc1.Cl',NULL),
	(117573,0,1,'1823-76-3','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'961129ED45734BE7-FICuS-01-51','961129ED45734BE7-FICTS-01-30','961129ED45734BE7-uuuuu-01-00','InChI=1S/C9H9NO3/c1-13-8-4-2-7(3-5-8)9(11)6-10-12/h2-6,12H,1H3','InChIKey=LANIGOHQUOHJPR-UHFFFAOYSA-N','COc1ccc(C(=O)/C=N/O)cc1','1'),
	(117574,0,0,NULL,'Consistent with Molecular Formula','C23H21NO9S',487.4802,'Berbinium, 5,6,7,8,13,13a-hexadehydro-10,11-dimethoxy-8-methyl-2,3-(methylenedioxy)-, salt with acetic acid monoanhydride with sulfuric acid','BAFAC9D8F5ED7283-FICuS-01-A1','BAFAC9D8F5ED7283-FICTS-01-80','6AC54BE0DF46EF3F-uuuuu-01-48','InChI=1S/C21H18NO4.C2H4O5S/c1-12-15-9-19(24-3)18(23-2)8-14(15)6-17-16-10-21-20(25-11-26-21)7-13(16)4-5-22(12)17;3-2(4)1-8(5,6)7/h4-10H,11H2,1-3H3;1H2,(H,3,4)(H,5,6,7)/q+1;/p-1','InChIKey=IKSXTBZVCWCWIP-UHFFFAOYSA-M','COc1cc2cc3c4cc5c(cc4cc[n+]3c(C)c2cc1OC)OCO5.O=C([O-])CS(=O)(=O)O',NULL),
	(117575,1,0,'51116-23-5','Consistent with Molecular Formula','C19H17NO5',339.347,NULL,'BA148739E865FDF1-FICuS-01-73','BA148739E865FDF1-FICTS-01-52','BA148739E865FDF1-uuuuu-01-22','InChI=1S/C19H17NO5/c1-22-16-5-4-13(9-18(16)23-2)15(21)7-14(10-20)12-3-6-17-19(8-12)25-11-24-17/h3-6,8-9,14H,7,11H2,1-2H3','InChIKey=OPEGUAZSDPKRJX-UHFFFAOYSA-N','COc1ccc(C(=O)CC(C#N)c2ccc3c(c2)OCO3)cc1OC','1'),
	(117576,1,0,'51116-24-6','Consistent with Molecular Formula','C19H18O7',358.347,NULL,'143DB46831614FEF-FICuS-01-57','143DB46831614FEF-FICTS-01-36','143DB46831614FEF-uuuuu-01-06','InChI=1S/C19H18O7/c1-23-15-5-4-12(8-17(15)24-2)14(20)9-13(19(21)22)11-3-6-16-18(7-11)26-10-25-16/h3-8,13H,9-10H2,1-2H3,(H,21,22)','InChIKey=BCCFHQDEZSIZJK-UHFFFAOYSA-N','COc1ccc(C(=O)CC(C(=O)O)c2ccc3c(c2)OCO3)cc1OC','1'),
	(117577,0,1,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'FA6E8193383838C2-FICuS-01-54','FA6E8193383838C2-FICTS-01-33','FA6E8193383838C2-uuuuu-01-03','InChI=1S/C19H20O5/c1-21-16-9-6-13(11-18(16)23-3)5-8-15(20)14-7-10-17(22-2)19(12-14)24-4/h5-12H,1-4H3','InChIKey=NLVWDGQCMVBWDD-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(117578,1,0,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'7FA33A26067CE39A-FICuS-01-66','7FA33A26067CE39A-FICTS-01-45','7FA33A26067CE39A-uuuuu-01-15','InChI=1S/C20H21NO5/c1-23-17-7-5-13(10-19(17)25-3)15(12-21)9-16(22)14-6-8-18(24-2)20(11-14)26-4/h5-8,10-11,15H,9H2,1-4H3','InChIKey=KNSUGJPUWURPHN-UHFFFAOYSA-N','COc1ccc(C(=O)CC(C#N)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(117579,1,0,'41303-46-2','Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'DB5BC5F62869E4E1-FICuS-01-80','DB5BC5F62869E4E1-FICTS-01-5F','DB5BC5F62869E4E1-uuuuu-01-2F','InChI=1S/C19H18O5/c1-21-15-6-4-11(7-16(15)22-2)13-5-3-12-8-17-18(24-10-23-17)9-14(12)19(13)20/h4,6-9,13H,3,5,10H2,1-2H3','InChIKey=QDPCGSFBFKQHLN-UHFFFAOYSA-N','COc1ccc(C2CCc3cc4c(cc3C2=O)OCO4)cc1OC','1'),
	(117580,1,0,NULL,'Consistent with Molecular Formula','C20H22O7',374.3896,NULL,'5E76ADED2D1D245F-FICuS-01-88','5E76ADED2D1D245F-FICTS-01-67','5E76ADED2D1D245F-uuuuu-01-37','InChI=1S/C20H22O7/c1-24-16-7-5-12(9-18(16)26-3)14(20(22)23)11-15(21)13-6-8-17(25-2)19(10-13)27-4/h5-10,14H,11H2,1-4H3,(H,22,23)','InChIKey=CEBYSBHYFIMQJX-UHFFFAOYSA-N','COc1ccc(C(=O)CC(C(=O)O)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(117581,5,0,'52019-12-2','Consistent with Molecular Formula','C9H17N3O7',279.2492,'Glucopyranoside, methyl 3-deoxy-3-(3-methyl-3-nitrosoureido)-, .alpha.-D-\n.alpha.-D-Glucopyranoside, methyl 3-deoxy-3-[[(methylnitrosoamino)carbonyl]amino]-','20D58890773303FC-FICuS-01-3B','20D58890773303FC-FICTS-01-1A','20D58890773303FC-uuuuu-01-EA','InChI=1S/C9H17N3O7/c1-12(11-17)9(16)10-5-6(14)4(3-13)19-8(18-2)7(5)15/h4-8,13-15H,3H2,1-2H3,(H,10,16)','InChIKey=ITMFEGUZHKHAGY-UHFFFAOYSA-N','COC1OC(CO)C(O)C(NC(=O)N(C)N=O)C1O','1'),
	(117582,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O',358.8699,NULL,'3D85D79756118532-FICuS-01-35','3D85D79756118532-FICTS-01-14','3D85D79756118532-uuuuu-01-E4','InChI=1S/C19H23ClN4O/c1-3-23(4-2)10-11-24-17-8-7-14(20)12-15(17)19(22-13-18(24)25)16-6-5-9-21-16/h5-9,12,21H,3-4,10-11,13H2,1-2H3','InChIKey=VKIPPGQHRSATNT-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)CN=C(c2ccc[nH]2)c2cc(Cl)ccc21',NULL),
	(117583,0,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N4O',407.3418,NULL,'75A47363509669C5-FICuS-01-36','75A47363509669C5-FICTS-01-15','7558D4866F1BB08B-uuuuu-01-10','InChI=1S/C20H23ClN4O.ClH/c1-3-24(4-2)11-12-25-18-9-8-15(21)13-16(18)20(23-14-19(25)26)17-7-5-6-10-22-17;/h5-10,13H,3-4,11-12,14H2,1-2H3;1H','InChIKey=LSUHULLPRDOYFA-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)CN=C(c2ccccn2)c2cc(Cl)ccc21.Cl',NULL),
	(117584,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O2',315.7585,NULL,'63C39EF841D8B018-FICuS-01-5E','63C39EF841D8B018-FICTS-01-3D','63C39EF841D8B018-uuuuu-01-0D','InChI=1S/C16H14ClN3O2/c17-11-4-5-14-12(9-11)16(13-3-1-2-6-18-13)19-10-15(22)20(14)7-8-21/h1-6,9,21H,7-8,10H2','InChIKey=KSXOIXLSJDVXSI-UHFFFAOYSA-N','O=C1CN=C(c2ccccn2)c2cc(Cl)ccc2N1CCO',NULL),
	(117585,0,0,'244-69-9','Consistent with Molecular Formula','C11H8N2',168.1976,'.gamma.-Carboline\n5H-Pyrido[4,3-b]indole\n5H-Pyrido[4,3-b]indole','57DB51679C19A2FC-FICuS-01-6E','57DB51679C19A2FC-FICTS-01-4D','57DB51679C19A2FC-uuuuu-01-1D','InChI=1S/C11H8N2/c1-2-4-10-8(3-1)9-7-12-6-5-11(9)13-10/h1-7,13H','InChIKey=RDMFHRSPDKWERA-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1ccncc12',NULL),
	(117586,0,0,NULL,'Consistent with Molecular Formula','C16H20N4',268.3608,NULL,'FF20C9AEBA11BA93-FICuS-01-8B','FF20C9AEBA11BA93-FICTS-01-6A','FF20C9AEBA11BA93-uuuuu-01-3A','InChI=1S/C16H20N4/c1-3-19(4-2)9-10-20-15-5-7-17-11-13(15)14-12-18-8-6-16(14)20/h5-8,11-12H,3-4,9-10H2,1-2H3','InChIKey=BACADOFFLGQBJQ-UHFFFAOYSA-N','CCN(CC)CCn1c2ccncc2c2cnccc21',NULL),
	(117587,1,0,NULL,'Consistent with Molecular Formula','C28H28N2O6',488.539,NULL,'8E9BC73418EA45C8-FICuS-01-73','8E9BC73418EA45C8-FICTS-01-52','8E9BC73418EA45C8-uuuuu-01-22','InChI=1S/C28H28N2O6/c1-30(20-31)24-14-12-23(13-15-24)27(33)29-25(28(34)36-19-22-10-6-3-7-11-22)16-17-26(32)35-18-21-8-4-2-5-9-21/h2-15,20,25H,16-19H2,1H3,(H,29,33)','InChIKey=ONJPPKXVTHDCLR-UHFFFAOYSA-N','CN(C=O)c1ccc(C(=O)NC(CCC(=O)OCc2ccccc2)C(=O)OCc2ccccc2)cc1','1'),
	(117588,0,0,NULL,'Consistent with Molecular Formula','C13H12INO2S',373.2078,NULL,'8BF58B04E2405E3C-FICuS-01-65','8BF58B04E2405E3C-FICTS-01-44','8BF58B04E2405E3C-uuuuu-01-14','InChI=1S/C13H12INO2S/c1-10-2-8-13(9-3-10)18(16,17)15-12-6-4-11(14)5-7-12/h2-9,15H,1H3','InChIKey=CLEZIWMPIJOFOG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(I)cc2)cc1',NULL),
	(117589,0,0,'13497-36-4','Consistent with Molecular Formula','C23H17P',324.3611,'Phosphorin, 2,4,6-triphenyl-\nPhosphorin, 2,4,6-triphenyl-','BE571739020B8503-FICuS-01-32','BE571739020B8503-FICTS-01-11','BE571739020B8503-uuuuu-01-E1','InChI=1S/C23H17P/c1-4-10-18(11-5-1)21-16-22(19-12-6-2-7-13-19)24-23(17-21)20-14-8-3-9-15-20/h1-17H','InChIKey=SPVWSVYJPGRPFL-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)pc(-c3ccccc3)c2)cc1',NULL),
	(117590,0,0,'2748-18-7','Consistent with Molecular Formula','C8H14N2S2',202.332,NULL,'F90D43EDF1BC60F3-FICuS-01-85','F90D43EDF1BC60F3-FICTS-01-64','1DDE4CA65C814B93-uuuuu-01-25','InChI=1S/C8H14N2S2/c1-3-9-5-6-10(4-2)7(9)8(11)12/h3-6H2,1-2H3','InChIKey=MHGRJDTZZQRZLR-UHFFFAOYSA-N','CCN1CC[N+](CC)=C1C(=S)[S-]',NULL),
	(117591,0,0,'3984-35-8','Consistent with Molecular Formula','C12H20N2S2',256.4234,NULL,'69C803E27006C6F5-FICuS-01-4C','69C803E27006C6F5-FICTS-01-2B','B7B2A78DABC5B63C-uuuuu-01-40','InChI=1S/C12H20N2S2/c15-12(16)11(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H2','InChIKey=KVCNVLBNDTWFAY-UHFFFAOYSA-N','S=C([S-])C(N1CCCCC1)=[N+]1CCCCC1',NULL),
	(117592,0,0,'1891-90-3','Consistent with Molecular Formula','C8H6F3NO',189.1367,NULL,'04D682B9F98DE3C5-FICuS-01-75','04D682B9F98DE3C5-FICTS-01-54','04D682B9F98DE3C5-uuuuu-01-24','InChI=1S/C8H6F3NO/c9-8(10,11)6-3-1-5(2-4-6)7(12)13/h1-4H,(H2,12,13)','InChIKey=WEJHBEDHLLBJFW-UHFFFAOYSA-N','NC(=O)c1ccc(C(F)(F)F)cc1',NULL),
	(117593,1,0,NULL,'Consistent with Molecular Formula','C21H22O3',322.403,NULL,'FAAD822D84686C5A-FICuS-01-7C','FAAD822D84686C5A-FICTS-01-5B','FAAD822D84686C5A-uuuuu-01-2B','InChI=1S/C21H22O3/c1-14(12-17-4-8-19(9-5-17)16(3)23)21(24)20-10-6-18(7-11-20)13-15(2)22/h4-11,14H,12-13H2,1-3H3','InChIKey=OGZUNDOJOQRSEF-UHFFFAOYSA-N','CC(=O)Cc1ccc(C(=O)C(C)Cc2ccc(C(C)=O)cc2)cc1','1'),
	(117594,1,0,'39576-10-8','Consistent with Molecular Formula','C14H20O',204.3114,NULL,'5569BF7B82DCAE72-FICuS-01-81','5569BF7B82DCAE72-FICTS-01-60','5569BF7B82DCAE72-uuuuu-01-30','InChI=1S/C14H20O/c1-3-4-6-9-12(2)14(15)13-10-7-5-8-11-13/h5,7-8,10-12H,3-4,6,9H2,1-2H3','InChIKey=TUBDASUUVQNSHQ-UHFFFAOYSA-N','CCCCCC(C)C(=O)c1ccccc1','1'),
	(117595,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C11H13?3O2',177.2225,NULL,'AE071D01D0E927B7-FICuS-01-5E','AE071D01D0E927B7-FICTS-01-3D','AE071D01D0E927B7-uuuuu-01-0D','InChI=1S/C6H6.C3H4O.C2H3O/c1-2-4-6-5-3-1;1-2-3-4;1-2-3/h1-6H;2H,1H3;1H3','InChIKey=LGAXXBNGXOACJE-UHFFFAOYSA-N','*C(=O)C(*)C.*C(C)=O.c1ccccc1','1'),
	(117596,1,0,'39575-74-1','Consistent with Molecular Formula','C24H20O',324.4214,NULL,'CAE477B71CE3C097-FICuS-01-7A','CAE477B71CE3C097-FICTS-01-59','CAE477B71CE3C097-uuuuu-01-29','InChI=1S/C24H20O/c1-17(14-18-10-11-19-6-2-4-8-21(19)15-18)24(25)23-13-12-20-7-3-5-9-22(20)16-23/h2-13,15-17H,14H2,1H3','InChIKey=VQGNKTGRSJMDJY-UHFFFAOYSA-N','CC(Cc1ccc2ccccc2c1)C(=O)c1ccc2ccccc2c1','1'),
	(117597,2,0,NULL,'Consistent with Molecular Formula','C21H42O2',326.5616,NULL,'61AB3CC16D7336B0-FICuS-01-5A','61AB3CC16D7336B0-FICTS-01-39','7877E44737F760CA-uuuuu-01-08','InChI=1S/C12H24O.C9H18O/c1-4-6-8-9-11(3)12(13)10-7-5-2;1-4-5-6-7-8(2)9(3)10/h11H,4-10H2,1-3H3;8H,4-7H2,1-3H3','InChIKey=IMAIIDOZGDQLPJ-UHFFFAOYSA-N','CCCCCC(C)C(=O)CCCC.CCCCCC(C)C(C)=O','1'),
	(117598,1,0,'39575-88-7','Consistent with Molecular Formula','C14H28O',212.3746,NULL,'FA27242BD750F703-FICuS-01-51','FA27242BD750F703-FICTS-01-30','FA27242BD750F703-uuuuu-01-00','InChI=1S/C14H28O/c1-11(10-14(5,6)7)12(15)8-9-13(2,3)4/h11H,8-10H2,1-7H3','InChIKey=ZWIGXWPLPKCYFB-UHFFFAOYSA-N','CC(CC(C)(C)C)C(=O)CCC(C)(C)C','1'),
	(117599,2,0,'21527-56-0','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'BC03FAE869EF72A6-FICuS-01-8D','BC03FAE869EF72A6-FICTS-01-6C','BC03FAE869EF72A6-uuuuu-01-3C','InChI=1S/C7H13NO3/c9-7-4-2-1-3-6(7)5-8(10)11/h6-7,9H,1-5H2','InChIKey=RKPMWMGPOBVNQZ-UHFFFAOYSA-N','O=[N+]([O-])CC1CCCCC1O','1'),
	(117600,0,1,'4550-05-4','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'D78E5FAC1665AF30-FICuS-01-7A','77E820478FCE54F7-FICTS-01-4A','D78E5FAC1665AF30-uuuuu-01-29','InChI=1S/C8H15NO2/c1-2-3-4-5-6-7-8-9(10)11/h7-8H,2-6H2,1H3/b8-7-','InChIKey=PGQZCAQEOAEPDW-FPLPWBNLSA-N','CCCCCC/C=C\\[N+](=O)[O-]','1'),
	(117601,0,0,'27861-39-8','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'833CF77E11D1E072-FICuS-01-56','833CF77E11D1E072-FICTS-01-35','833CF77E11D1E072-uuuuu-01-05','InChI=1S/C7H11NO2/c9-8(10)6-7-4-2-1-3-5-7/h6H,1-5H2','InChIKey=JVQOIOZEAYCROA-UHFFFAOYSA-N','O=[N+]([O-])C=C1CCCCC1',NULL),
	(117602,0,0,'3164-74-7','Consistent with Molecular Formula','C9H15NO4',201.2218,NULL,'E4B02F3EF14B0B0E-FICuS-01-76','E4B02F3EF14B0B0E-FICTS-01-55','E4B02F3EF14B0B0E-uuuuu-01-25','InChI=1S/C9H15NO4/c1-8(11)14-9(7-10(12)13)5-3-2-4-6-9/h2-7H2,1H3','InChIKey=ZPHMHWZOMBHXDM-UHFFFAOYSA-N','CC(=O)OC1(C[N+](=O)[O-])CCCCC1',NULL),
	(117603,2,0,'14255-57-3','Consistent with Molecular Formula','C8H15NO4',189.2108,'3-Hexanol, 2-nitro-, acetate','074DFE60D160E649-FICuS-01-5A','074DFE60D160E649-FICTS-01-39','074DFE60D160E649-uuuuu-01-09','InChI=1S/C8H15NO4/c1-4-5-8(13-7(3)10)6(2)9(11)12/h6,8H,4-5H2,1-3H3','InChIKey=WUXHCJGHZGCLSZ-UHFFFAOYSA-N','CCCC(OC(C)=O)C(C)[N+](=O)[O-]','1'),
	(117604,0,0,NULL,'Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'24A85B14774636F5-FICuS-01-3E','24A85B14774636F5-FICTS-01-1D','24A85B14774636F5-uuuuu-01-ED','InChI=1S/C7H12O4/c8-6(9)2-1-3-7-10-4-5-11-7/h7H,1-5H2,(H,8,9)','InChIKey=HWDQPRIRTNVIAL-UHFFFAOYSA-N','O=C(O)CCCC1OCCO1',NULL),
	(117605,0,0,'5057-12-5','Consistent with Molecular Formula','C9H11NO2',165.1914,'3,4,5,6,7,8-Hexahydrocarbostyril-5-one\n2,5(1H,3H)-Quinolinedione, 4,6,7,8-tetrahydro-\n2,5(1H,3H)-Quinolinedione, 4,6,7,8-tetrahydro-','FD6B99C6A8EDD235-FICuS-01-94','3F7CFE8B96C5EECB-FICTS-01-94','FD6B99C6A8EDD235-uuuuu-01-43','InChI=1S/C9H11NO2/c11-8-3-1-2-7-6(8)4-5-9(12)10-7/h1-5H2,(H,10,12)','InChIKey=KNRFNTVMEIIKEB-UHFFFAOYSA-N','O=C1CCC2=C(CCCC2=O)N1',NULL),
	(117606,3,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'F22E7666F309B854-FICuS-01-54','F22E7666F309B854-FICTS-01-33','F22E7666F309B854-uuuuu-01-03','InChI=1S/C14H19NO2/c1-13(2)10-6-7-14(13,3)12(17)9(11(10)16)5-4-8-15/h9-10H,4-7H2,1-3H3','InChIKey=NOCDPROVCRVOOT-UHFFFAOYSA-N','CC12CCC(C(=O)C(CCC#N)C1=O)C2(C)C','1'),
	(117607,2,0,'36871-42-8','Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'F4C46C8F95BEF12F-FICuS-01-93','F4C46C8F95BEF12F-FICTS-01-72','F4C46C8F95BEF12F-uuuuu-01-42','InChI=1S/C14H27NO/c1-6-7-8-9-11(2)13-15-14(4,5)10-12(3)16-13/h11-12H,6-10H2,1-5H3','InChIKey=HVKSXNJMEPSHCB-UHFFFAOYSA-N','CCCCCC(C)C1=NC(C)(C)CC(C)O1','1'),
	(117608,3,0,NULL,'Consistent with Molecular Formula','C22H35NO',329.5246,NULL,'65BA5426E0A4AB7B-FICuS-01-6C','65BA5426E0A4AB7B-FICTS-01-4B','65BA5426E0A4AB7B-uuuuu-01-1B','InChI=1S/C22H35NO/c1-17-16-21(2,3)23-22(4,24-17)20(19-13-9-6-10-14-19)15-18-11-7-5-8-12-18/h6,9-10,13-14,17-18,20,23H,5,7-8,11-12,15-16H2,1-4H3','InChIKey=IUIYVRBRCSUZJF-UHFFFAOYSA-N','CC1CC(C)(C)NC(C)(C(CC2CCCCC2)c2ccccc2)O1','1'),
	(117609,2,0,NULL,'Consistent with Molecular Formula','C13H25NO',211.3466,NULL,'A78B8C4506980775-FICuS-01-47','A78B8C4506980775-FICTS-01-26','A78B8C4506980775-uuuuu-01-F6','InChI=1S/C13H25NO/c1-9(2)7-10(3)12-14-13(5,6)8-11(4)15-12/h9-11H,7-8H2,1-6H3','InChIKey=CBCSCOFLUPLDJK-UHFFFAOYSA-N','CC(C)CC(C)C1=NC(C)(C)CC(C)O1','1'),
	(117610,3,0,NULL,'Consistent with Molecular Formula','C18H37NO',283.4964,NULL,'BBC62F858064D309-FICuS-01-5B','BBC62F858064D309-FICTS-01-3A','BBC62F858064D309-uuuuu-01-0A','InChI=1S/C18H37NO/c1-7-9-11-12-15(3)18(13-10-8-2)19-17(5,6)14-16(4)20-18/h15-16,19H,7-14H2,1-6H3','InChIKey=QNSFEUSEKOQOGN-UHFFFAOYSA-N','CCCCCC(C)C1(CCCC)NC(C)(C)CC(C)O1','1'),
	(117611,1,0,NULL,'Consistent with Molecular Formula','C22H27NO',321.4614,NULL,'B2C686335C2F6469-FICuS-01-51','B2C686335C2F6469-FICTS-01-30','B2C686335C2F6469-uuuuu-01-00','InChI=1S/C22H27NO/c1-17-16-22(2,3)23-21(24-17)20(14-18-10-6-4-7-11-18)15-19-12-8-5-9-13-19/h4-13,17,20H,14-16H2,1-3H3','InChIKey=OEMLBSYWNIPMHR-UHFFFAOYSA-N','CC1CC(C)(C)N=C(C(Cc2ccccc2)Cc2ccccc2)O1','1'),
	(117612,2,0,NULL,'Consistent with Molecular Formula','C18H25NO',271.4016,NULL,'E95A5AC5177757CA-FICuS-01-6F','E95A5AC5177757CA-FICTS-01-4E','E95A5AC5177757CA-uuuuu-01-1E','InChI=1S/C18H25NO/c1-5-9-16(12-15-10-7-6-8-11-15)17-19-18(3,4)13-14(2)20-17/h5-8,10-11,14,16H,1,9,12-13H2,2-4H3','InChIKey=ZBISHYBRUIEQLG-UHFFFAOYSA-N','C=CCC(Cc1ccccc1)C1=NC(C)(C)CC(C)O1','1'),
	(117613,2,0,'41625-76-7','Consistent with Molecular Formula','C16H29NO',251.4112,NULL,'F334137FF8A1EDDA-FICuS-01-86','F334137FF8A1EDDA-FICTS-01-65','F334137FF8A1EDDA-uuuuu-01-35','InChI=1S/C16H29NO/c1-12(10-14-8-6-5-7-9-14)15-17-16(3,4)11-13(2)18-15/h12-14H,5-11H2,1-4H3','InChIKey=OWVAIECJLPGTET-UHFFFAOYSA-N','CC1CC(C)(C)N=C(C(C)CC2CCCCC2)O1','1'),
	(117614,3,0,NULL,'Consistent with Molecular Formula','C16H33NO',255.4428,NULL,'58DC5CBA7B1DE311-FICuS-01-7E','58DC5CBA7B1DE311-FICTS-01-5D','58DC5CBA7B1DE311-uuuuu-01-2D','InChI=1S/C16H33NO/c1-7-9-10-13(3)16(11-8-2)17-15(5,6)12-14(4)18-16/h13-14,17H,7-12H2,1-6H3','InChIKey=XOEQUPMTGDZABP-UHFFFAOYSA-N','CCCCC(C)C1(CCC)NC(C)(C)CC(C)O1','1'),
	(117615,3,0,NULL,'Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'F5F9F669C86A672D-FICuS-01-81','F5F9F669C86A672D-FICTS-01-60','F5F9F669C86A672D-uuuuu-01-30','InChI=1S/C14H27NO/c1-7-10(2)8-11(3)13-15-14(5,6)9-12(4)16-13/h10-12H,7-9H2,1-6H3','InChIKey=JHSZTBDCSDUEOJ-UHFFFAOYSA-N','CCC(C)CC(C)C1=NC(C)(C)CC(C)O1','1'),
	(117616,2,0,NULL,'Consistent with Molecular Formula','C17H25NO',259.3906,NULL,'E6812FF0133861D5-FICuS-01-48','E6812FF0133861D5-FICTS-01-27','E6812FF0133861D5-uuuuu-01-F7','InChI=1S/C17H25NO/c1-5-15(11-14-9-7-6-8-10-14)16-18-17(3,4)12-13(2)19-16/h6-10,13,15H,5,11-12H2,1-4H3','InChIKey=MCQOYFQWZNVEOK-UHFFFAOYSA-N','CCC(Cc1ccccc1)C1=NC(C)(C)CC(C)O1','1'),
	(117617,3,0,NULL,'Consistent with Molecular Formula','C18H37NO',283.4964,NULL,'7EA3AA93D668827C-FICuS-01-71','7EA3AA93D668827C-FICTS-01-50','7EA3AA93D668827C-uuuuu-01-20','InChI=1S/C18H37NO/c1-9-10-11-18(14(2)12-16(4,5)6)19-17(7,8)13-15(3)20-18/h14-15,19H,9-13H2,1-8H3','InChIKey=RUQISSWQMHOYKI-UHFFFAOYSA-N','CCCCC1(C(C)CC(C)(C)C)NC(C)(C)CC(C)O1','1'),
	(117618,3,0,NULL,'Consistent with Molecular Formula','C15H31NO',241.416,NULL,'708C99C61C92BB8C-FICuS-01-72','708C99C61C92BB8C-FICTS-01-51','708C99C61C92BB8C-uuuuu-01-21','InChI=1S/C15H31NO/c1-11(9-13(3,4)5)15(8)16-14(6,7)10-12(2)17-15/h11-12,16H,9-10H2,1-8H3','InChIKey=ZFINFQJPGMXHAN-UHFFFAOYSA-N','CC1CC(C)(C)NC(C)(C(C)CC(C)(C)C)O1','1'),
	(117619,3,0,NULL,'Consistent with Molecular Formula','C22H29NO',323.4772,NULL,'3DEC167379812D9E-FICuS-01-64','3DEC167379812D9E-FICTS-01-43','3DEC167379812D9E-uuuuu-01-13','InChI=1S/C22H29NO/c1-17(15-19-11-7-5-8-12-19)22(20-13-9-6-10-14-20)23-21(3,4)16-18(2)24-22/h5-14,17-18,23H,15-16H2,1-4H3','InChIKey=DEUQPAVQMUDNOJ-UHFFFAOYSA-N','CC1CC(C)(C)NC(c2ccccc2)(C(C)Cc2ccccc2)O1','1'),
	(117620,3,0,NULL,'Consistent with Molecular Formula','C23H29NO2',351.4876,NULL,'2CE01FD4680198FA-FICuS-01-67','2CE01FD4680198FA-FICTS-01-46','2CE01FD4680198FA-uuuuu-01-16','InChI=1S/C23H29NO2/c1-17-16-23(2,3)24-22(26-17)20(14-18-10-6-4-7-11-18)15-21(25)19-12-8-5-9-13-19/h4-13,17,20-21,25H,14-16H2,1-3H3','InChIKey=PTIAUWDKEPTDBL-UHFFFAOYSA-N','CC1CC(C)(C)N=C(C(Cc2ccccc2)CC(O)c2ccccc2)O1','1'),
	(117621,2,0,NULL,'Consistent with Molecular Formula','C19H27NO',285.4284,NULL,'FC2555173BC24BB8-FICuS-01-63','FC2555173BC24BB8-FICTS-01-42','FC2555173BC24BB8-uuuuu-01-12','InChI=1S/C19H27NO/c1-5-6-12-17(13-16-10-8-7-9-11-16)18-20-19(3,4)14-15(2)21-18/h5,7-11,15,17H,1,6,12-14H2,2-4H3','InChIKey=RFCFTHZXSQVMAY-UHFFFAOYSA-N','C=CCCC(Cc1ccccc1)C1=NC(C)(C)CC(C)O1','1'),
	(117622,1,0,NULL,'Consistent with Molecular Formula','C11H21NO',183.293,NULL,'5D1108659185F987-FICuS-01-3A','5D1108659185F987-FICTS-01-19','5D1108659185F987-uuuuu-01-E9','InChI=1S/C11H21NO/c1-5-6-9(2)10-12-11(3,4)7-8-13-10/h9H,5-8H2,1-4H3','InChIKey=WNQNQWOLNDJQBA-UHFFFAOYSA-N','CCCC(C)C1=NC(C)(C)CCO1','1'),
	(117623,3,0,NULL,'Consistent with Molecular Formula','C14H29NO',227.3892,NULL,'A95440A2D04362C5-FICuS-01-3C','A95440A2D04362C5-FICTS-01-1B','A95440A2D04362C5-uuuuu-01-EB','InChI=1S/C14H29NO/c1-7-9-11(3)14(8-2)15-13(5,6)10-12(4)16-14/h11-12,15H,7-10H2,1-6H3','InChIKey=FEJBUWLOTWTHLL-UHFFFAOYSA-N','CCCC(C)C1(CC)NC(C)(C)CC(C)O1','1'),
	(117624,1,0,NULL,'Consistent with Molecular Formula','C16H24N2O',260.3784,NULL,'44C3317AEE50DDCA-FICuS-01-7C','44C3317AEE50DDCA-FICTS-01-5B','44C3317AEE50DDCA-uuuuu-01-2B','InChI=1S/C16H24N2O/c1-13-11-16(2,3)18-15(19-13)9-10-17-12-14-7-5-4-6-8-14/h4-8,13,17H,9-12H2,1-3H3','InChIKey=ZLUDCUDKEDEAHH-UHFFFAOYSA-N','CC1CC(C)(C)N=C(CCNCc2ccccc2)O1','1'),
	(117625,2,0,'36867-08-0','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'E45A63AAFF656712-FICuS-01-68','E45A63AAFF656712-FICTS-01-47','E45A63AAFF656712-uuuuu-01-17','InChI=1S/C17H18O2/c18-13-15(11-14-7-3-1-4-8-14)12-17(19)16-9-5-2-6-10-16/h1-10,13,15,17,19H,11-12H2','InChIKey=IFCUYYCMYMUERK-UHFFFAOYSA-N','O=CC(Cc1ccccc1)CC(O)c1ccccc1','1'),
	(117626,1,0,'36871-41-7','Consistent with Molecular Formula','C16H27NO5',313.393,NULL,'E006EFFDBAE4D08A-FICuS-01-A0','E006EFFDBAE4D08A-FICTS-01-7F','E006EFFDBAE4D08A-uuuuu-01-4F','InChI=1S/C16H27NO5/c1-6-20-14(18)12(15(19)21-7-2)8-9-13-17-16(4,5)10-11(3)22-13/h11-12H,6-10H2,1-5H3','InChIKey=CEFTXCTXSYAMSZ-UHFFFAOYSA-N','CCOC(=O)C(CCC1=NC(C)(C)CC(C)O1)C(=O)OCC','1'),
	(117627,1,0,'24569-60-6','Consistent with Molecular Formula','C11H14O',162.231,NULL,'4AD4B07C0EF7B98D-FICuS-01-89','4AD4B07C0EF7B98D-FICTS-01-68','4AD4B07C0EF7B98D-uuuuu-01-38','InChI=1S/C11H14O/c1-2-10(9-12)8-11-6-4-3-5-7-11/h3-7,9-10H,2,8H2,1H3','InChIKey=ROPNSYBZOVTZBB-UHFFFAOYSA-N','CCC(C=O)Cc1ccccc1','1'),
	(117628,0,0,'4271-19-6','Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'AAF384DAACF34099-FICuS-01-86','AAF384DAACF34099-FICTS-01-65','AAF384DAACF34099-uuuuu-01-35','InChI=1S/C8H15NO/c1-4-5-7-9-8(2,3)6-10-7/h4-6H2,1-3H3','InChIKey=NCTUKQGCGQIABR-UHFFFAOYSA-N','CCCC1=NC(C)(C)CO1',NULL),
	(117629,1,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'A4E8BAF275FDC80B-FICuS-01-97','A4E8BAF275FDC80B-FICTS-01-76','A4E8BAF275FDC80B-uuuuu-01-46','InChI=1S/C11H12O2/c1-2-9-10-6-4-3-5-8(10)7-13-11(9)12/h3-6,9H,2,7H2,1H3','InChIKey=HUYIBLSKQXPFPP-UHFFFAOYSA-N','CCC1C(=O)OCc2ccccc21','1'),
	(117630,3,0,NULL,'Consistent with Molecular Formula','C22H27N3O2',365.4742,NULL,'C6CB5C3B77F04B0E-FICuS-01-81','C6CB5C3B77F04B0E-FICTS-01-60','C6CB5C3B77F04B0E-uuuuu-01-30','InChI=1S/C22H27N3O2/c1-14-11-22(2,3)25-9-8-17(21(25)27-14)20(26)24-12-16-10-15-6-4-5-7-18(15)23-19(16)13-24/h4-7,10,14,17,21H,8-9,11-13H2,1-3H3','InChIKey=NPMYSDYHYASACI-UHFFFAOYSA-N','CC1CC(C)(C)N2CCC(C(=O)N3Cc4cc5ccccc5nc4C3)C2O1','1'),
	(117631,0,0,'4385-35-7','Consistent with Molecular Formula','C9H8O2',148.161,'3H-2-Benzopyran-3-one, 1,4-dihydro-','730D3F050CA6977E-FICuS-01-59','730D3F050CA6977E-FICTS-01-38','730D3F050CA6977E-uuuuu-01-08','InChI=1S/C9H8O2/c10-9-5-7-3-1-2-4-8(7)6-11-9/h1-4H,5-6H2','InChIKey=ILHLUZUMRJQEAH-UHFFFAOYSA-N','O=C1Cc2ccccc2CO1',NULL),
	(117632,0,0,NULL,'Consistent with Molecular Formula','C12H14BrNO',268.1527,NULL,'E3A034CF43ADFE30-FICuS-01-7A','E3A034CF43ADFE30-FICTS-01-59','E3A034CF43ADFE30-uuuuu-01-29','InChI=1S/C12H14BrNO/c1-12(2)8-15-11(14-12)7-9-5-3-4-6-10(9)13/h3-6H,7-8H2,1-2H3','InChIKey=IFGLAWANBXOQNX-UHFFFAOYSA-N','CC1(C)COC(Cc2ccccc2Br)=N1',NULL),
	(117633,3,1,NULL,'Consistent with Molecular Formula','C20H29N5O5',419.4796,NULL,'C4D22B15E19C4D74-FICuS-01-63','C4D22B15E19C4D74-FICTS-01-42','C4D22B15E19C4D74-uuuuu-01-12','InChI=1S/C20H29N5O5/c1-13-12-20(2,3)21-19(30-13)10-7-14-5-4-6-16(14)22-23-17-9-8-15(24(26)27)11-18(17)25(28)29/h8-9,11,13-14,19,21,23H,4-7,10,12H2,1-3H3','InChIKey=CKOSIFGCGRJXKJ-UHFFFAOYSA-N','CC1CC(C)(C)NC(CCC2CCC/C2=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])O1','1'),
	(117634,0,0,'695-56-7','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'3D144876236C4DDB-FICuS-01-58','3D144876236C4DDB-FICTS-01-37','3D144876236C4DDB-uuuuu-01-07','InChI=1S/C7H10O2/c1-2-4-7(3-1)8-5-6-9-7/h1,3H,2,4-6H2','InChIKey=ATFWVBMLTLPOHI-UHFFFAOYSA-N','C1=CC2(CC1)OCCO2',NULL),
	(117635,5,0,'6814-80-8','Consistent with Molecular Formula','C10H12O',148.2042,'4,7-Methano-1H-inden-1-ol, 3a,4,7,7a-tetrahydro-','59D8F63C06BC33FB-FICuS-01-7C','59D8F63C06BC33FB-FICTS-01-5B','59D8F63C06BC33FB-uuuuu-01-2B','InChI=1S/C10H12O/c11-9-4-3-8-6-1-2-7(5-6)10(8)9/h1-4,6-11H,5H2','InChIKey=SIRXYHBXRXZGJQ-UHFFFAOYSA-N','OC1C=CC2C3C=CC(C3)C12','1'),
	(117636,3,0,NULL,'Consistent with Molecular Formula','C30H42N2O2',462.674,NULL,'2FD479BADECB9ACF-FICuS-01-BB','2FD479BADECB9ACF-FICTS-01-9A','5878325B8155127E-uuuuu-01-E0','InChI=1S/C16H23NO.C14H19NO/c1-5-14(13-9-7-6-8-10-13)15-17-16(3,4)11-12(2)18-15;1-11-10-14(2,3)15-13(16-11)9-12-7-5-4-6-8-12/h6-10,12,14H,5,11H2,1-4H3;4-8,11H,9-10H2,1-3H3','InChIKey=PTBDZWFNPJRROU-UHFFFAOYSA-N','CC1CC(C)(C)N=C(Cc2ccccc2)O1.CCC(C1=NC(C)(C)CC(C)O1)c1ccccc1','1'),
	(117637,1,0,'26939-22-0','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'77AC4BE15F9E88B1-FICuS-01-81','77AC4BE15F9E88B1-FICTS-01-60','77AC4BE15F9E88B1-uuuuu-01-30','InChI=1S/C14H19NO/c1-11-10-14(2,3)15-13(16-11)9-12-7-5-4-6-8-12/h4-8,11H,9-10H2,1-3H3','InChIKey=KDQDSZHGNOYQGK-UHFFFAOYSA-N','CC1CC(C)(C)N=C(Cc2ccccc2)O1','1'),
	(117638,2,0,NULL,'Consistent with Molecular Formula','C16H31NO',253.427,NULL,'F096D65375B45840-FICuS-01-41','F096D65375B45840-FICTS-01-20','F096D65375B45840-uuuuu-01-F0','InChI=1S/C16H31NO/c1-5-6-11-16(14-9-7-8-10-14)17-15(3,4)12-13(2)18-16/h13-14,17H,5-12H2,1-4H3','InChIKey=QNKUXLHOHAXKCT-UHFFFAOYSA-N','CCCCC1(C2CCCC2)NC(C)(C)CC(C)O1','1'),
	(117639,1,0,'36871-48-4','Consistent with Molecular Formula','C12H22BrNO',276.2159,NULL,'2CE5480AB0BC0537-FICuS-01-59','2CE5480AB0BC0537-FICTS-01-38','2CE5480AB0BC0537-uuuuu-01-08','InChI=1S/C12H22BrNO/c1-10-9-12(2,3)14-11(15-10)7-5-4-6-8-13/h10H,4-9H2,1-3H3','InChIKey=CNEDXHUUQWJBBJ-UHFFFAOYSA-N','CC1CC(C)(C)N=C(CCCCCBr)O1','1'),
	(117640,1,0,'36809-03-7','Consistent with Molecular Formula','C16H24INO',373.2762,NULL,'B784A13628CF16A6-FICuS-01-58','B784A13628CF16A6-FICTS-01-37','8F55A09B25A77AFE-uuuuu-01-2C','InChI=1S/C16H24NO.HI/c1-13-12-16(2,3)17(4)15(18-13)11-10-14-8-6-5-7-9-14;/h5-9,13H,10-12H2,1-4H3;1H/q+1;/p-1','InChIKey=WCTXVARCVWLWLW-UHFFFAOYSA-M','CC1CC(C)(C)[N+](C)=C(CCc2ccccc2)O1.[I-]','1'),
	(117641,4,0,NULL,'Consistent with Molecular Formula','C14H27NO2',241.3728,NULL,'0EB46D44F34BD26A-FICuS-01-70','0EB46D44F34BD26A-FICTS-01-4F','0EB46D44F34BD26A-uuuuu-01-1F','InChI=1S/C14H27NO2/c1-10-9-14(2,3)15-13(17-10)8-11-6-4-5-7-12(11)16/h10-13,15-16H,4-9H2,1-3H3','InChIKey=ZHGKNBAHLCZFFR-UHFFFAOYSA-N','CC1CC(C)(C)NC(CC2CCCCC2O)O1','1'),
	(117642,1,0,'22944-86-1','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'314BA1F188B135ED-FICuS-01-5E','314BA1F188B135ED-FICTS-01-3D','314BA1F188B135ED-uuuuu-01-0D','InChI=1S/C10H19NO2/c1-8-7-10(2,3)11-9(13-8)5-4-6-12/h8,12H,4-7H2,1-3H3','InChIKey=OWNOPHKBDPLEGR-UHFFFAOYSA-N','CC1CC(C)(C)N=C(CCCO)O1','1'),
	(117643,0,0,'1569-08-0','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'903753AE397FF400-FICuS-01-4B','903753AE397FF400-FICTS-01-2A','903753AE397FF400-uuuuu-01-FA','InChI=1S/C12H15NO/c1-12(2)9-14-11(13-12)8-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=GPBCTHQIXXYBHQ-UHFFFAOYSA-N','CC1(C)COC(Cc2ccccc2)=N1',NULL),
	(117644,0,0,'3420-41-5','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'14D9B873637FAEB8-FICuS-01-73','14D9B873637FAEB8-FICTS-01-52','14D9B873637FAEB8-uuuuu-01-22','InChI=1S/C10H11NO/c1-2-5-9(6-3-1)10-11-7-4-8-12-10/h1-3,5-6H,4,7-8H2','InChIKey=GUXASSGFGULBAX-UHFFFAOYSA-N','c1ccc(C2=NCCCO2)cc1',NULL),
	(117645,0,0,NULL,'Consistent with Molecular Formula','C12H21NO',195.304,NULL,'EC28CCF632BD643B-FICuS-01-85','EC28CCF632BD643B-FICTS-01-64','EC28CCF632BD643B-uuuuu-01-34','InChI=1S/C12H21NO/c1-12(2)9-14-11(13-12)8-10-6-4-3-5-7-10/h10H,3-9H2,1-2H3','InChIKey=PVYQCIUPEMJOBA-UHFFFAOYSA-N','CC1(C)COC(CC2CCCCC2)=N1',NULL),
	(117646,0,0,'13608-28-1','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'FAF8516E7D13F760-FICuS-01-6F','FAF8516E7D13F760-FICTS-01-4E','FAF8516E7D13F760-uuuuu-01-1E','InChI=1S/C13H17NO/c1-13(2)10-15-12(14-13)9-8-11-6-4-3-5-7-11/h3-7H,8-10H2,1-2H3','InChIKey=YTGPYAJWSKPZNW-UHFFFAOYSA-N','CC1(C)COC(CCc2ccccc2)=N1',NULL),
	(117647,0,0,'4195-89-5','Consistent with Molecular Formula','C6H11NO',113.159,NULL,'12A190B2B074F5EE-FICuS-01-5B','12A190B2B074F5EE-FICTS-01-3A','12A190B2B074F5EE-uuuuu-01-0A','InChI=1S/C6H11NO/c1-5-7-4-6(2,3)8-5/h4H2,1-3H3','InChIKey=XXIYMLVQHMYCHS-UHFFFAOYSA-N','CC1=NCC(C)(C)O1',NULL),
	(117648,1,0,NULL,'Consistent with Molecular Formula','C10H10BrNO',240.0991,NULL,'35C2D3732D3BDEE3-FICuS-01-71','35C2D3732D3BDEE3-FICTS-01-50','35C2D3732D3BDEE3-uuuuu-01-20','InChI=1S/C10H10BrNO/c1-7-6-12-10(13-7)8-2-4-9(11)5-3-8/h2-5,7H,6H2,1H3','InChIKey=KNXURDVTROVOTQ-UHFFFAOYSA-N','CC1CN=C(c2ccc(Br)cc2)O1','1'),
	(117649,0,0,NULL,'Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'850BF095CE45B1BE-FICuS-01-75','850BF095CE45B1BE-FICTS-01-54','850BF095CE45B1BE-uuuuu-01-24','InChI=1S/C9H17NO3/c1-7(11)4-5-8(12)13-9(2,3)6-10/h4-6,10H2,1-3H3','InChIKey=WLQBQKZOQJQCAS-UHFFFAOYSA-N','CC(=O)CCC(=O)OC(C)(C)CN',NULL),
	(117650,1,0,NULL,'Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'F5FEF859A586A19E-FICuS-01-8D','F5FEF859A586A19E-FICTS-01-6C','F5FEF859A586A19E-uuuuu-01-3C','InChI=1S/C19H21NO2/c1-19(2)13-22-18(20-19)16-10-8-14(9-11-16)12-17(21)15-6-4-3-5-7-15/h3-11,17,21H,12-13H2,1-2H3','InChIKey=MXWIXMCMLZOWQL-UHFFFAOYSA-N','CC1(C)COC(c2ccc(CC(O)c3ccccc3)cc2)=N1','1'),
	(117651,0,0,NULL,'Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'5558F57ECEB41250-FICuS-01-5B','5558F57ECEB41250-FICTS-01-3A','5558F57ECEB41250-uuuuu-01-0A','InChI=1S/C13H23NO2/c1-12(2)10-16-11(14-12)9-13(15)7-5-3-4-6-8-13/h15H,3-10H2,1-2H3','InChIKey=HSNKOBASAJVYIV-UHFFFAOYSA-N','CC1(C)COC(CC2(O)CCCCCC2)=N1',NULL),
	(117652,1,1,'51869-21-7','Consistent with Molecular Formula','C19H31NO2',305.4594,NULL,'A4AADD63AF57939C-FICuS-01-8A','A4AADD63AF57939C-FICTS-01-69','A4AADD63AF57939C-uuuuu-01-39','InChI=1S/C19H31NO2/c1-14-8-7-10-17(2,3)15(14)9-11-19(6,21)12-16-20-18(4,5)13-22-16/h9,11,21H,7-8,10,12-13H2,1-6H3','InChIKey=RGMQVFNODKMLJF-UHFFFAOYSA-N','CC1=C(/C=C/C(C)(O)CC2=NC(C)(C)CO2)C(C)(C)CCC1','1'),
	(117653,0,0,'51849-53-7','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'231D75ACD4578319-FICuS-01-4A','231D75ACD4578319-FICTS-01-29','231D75ACD4578319-uuuuu-01-F9','InChI=1S/C11H21NO/c1-4-5-6-7-8-10-12-11(2,3)9-13-10/h4-9H2,1-3H3','InChIKey=NRKCFBXUHYPQCZ-UHFFFAOYSA-N','CCCCCCC1=NC(C)(C)CO1',NULL),
	(117654,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'6286D2B884A27C71-FICuS-01-4E','6286D2B884A27C71-FICTS-01-2D','6286D2B884A27C71-uuuuu-01-FD','InChI=1S/C22H24N2O2/c1-21(2)13-25-19(23-21)17-9-5-15(6-10-17)16-7-11-18(12-8-16)20-24-22(3,4)14-26-20/h5-12H,13-14H2,1-4H3','InChIKey=JBEGISHYDODOOJ-UHFFFAOYSA-N','CC1(C)COC(c2ccc(-c3ccc(C4=NC(C)(C)CO4)cc3)cc2)=N1',NULL),
	(117655,2,0,'29947-05-5','Consistent with Molecular Formula','C21H23NO2',321.4182,NULL,'C97C418FDDC4BCDC-FICuS-01-AB','C97C418FDDC4BCDC-FICTS-01-8A','C97C418FDDC4BCDC-uuuuu-01-5A','InChI=1S/C21H23NO2/c1-20(2)14-24-19(22-20)16-12-15-8-6-7-11-18(15)21(23,13-16)17-9-4-3-5-10-17/h3-11,16,23H,12-14H2,1-2H3','InChIKey=JOTBPWMRGQWNKQ-UHFFFAOYSA-N','CC1(C)COC(C2Cc3ccccc3C(O)(c3ccccc3)C2)=N1','1'),
	(117656,0,0,'54595-98-1','Consistent with Molecular Formula','C17H24N2O2',288.3888,NULL,'B133AB273AD077AE-FICuS-01-68','B133AB273AD077AE-FICTS-01-47','B133AB273AD077AE-uuuuu-01-17','InChI=1S/C17H24N2O2/c1-16(2)12-21-15(18-16)13-6-4-5-7-14(13)17(20)8-10-19(3)11-9-17/h4-7,20H,8-12H2,1-3H3','InChIKey=ICMJMKOIRYHDBC-UHFFFAOYSA-N','CN1CCC(O)(c2ccccc2C2=NC(C)(C)CO2)CC1',NULL),
	(117657,0,0,NULL,'Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'FE4B8FB338EB0EE8-FICuS-01-9F','FE4B8FB338EB0EE8-FICTS-01-7E','FE4B8FB338EB0EE8-uuuuu-01-4E','InChI=1S/C17H25NO2/c1-13(2)12-20-16(18)14-8-4-5-9-15(14)17(19)10-6-3-7-11-17/h4-5,8-9,13,18-19H,3,6-7,10-12H2,1-2H3/b18-16+','InChIKey=KNWGBSZHHDIAOQ-FBMGVBCBSA-N','CC(C)COC(=N)c1ccccc1C1(O)CCCCC1',NULL),
	(117658,1,0,'36871-49-5','Consistent with Molecular Formula','C12H22ClNO',231.7649,NULL,'5D2D3C25F87B765F-FICuS-01-72','5D2D3C25F87B765F-FICTS-01-51','5D2D3C25F87B765F-uuuuu-01-21','InChI=1S/C12H22ClNO/c1-10-9-12(2,3)14-11(15-10)7-5-4-6-8-13/h10H,4-9H2,1-3H3','InChIKey=GSDPYAMUHIXDIT-UHFFFAOYSA-N','CC1CC(C)(C)N=C(CCCCCCl)O1','1'),
	(117659,0,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'EA0525895A579C72-FICuS-01-51','EA0525895A579C72-FICTS-01-30','EA0525895A579C72-uuuuu-01-00','InChI=1S/C14H19NO4/c1-3-19-14(17)10-13(16)15-9-8-11-6-4-5-7-12(11)18-2/h4-7H,3,8-10H2,1-2H3,(H,15,16)','InChIKey=YAFLVXOIWLJLRZ-UHFFFAOYSA-N','CCOC(=O)CC(=O)NCCc1ccccc1OC',NULL),
	(117660,2,0,NULL,'Consistent with Molecular Formula','C23H25NO3',363.4554,NULL,'568D3B10687A636D-FICuS-01-4D','568D3B10687A636D-FICTS-01-2C','568D3B10687A636D-uuuuu-01-FC','InChI=1S/C23H25NO3/c25-22-14-21-18-8-4-7-15(18)11-12-24(21)20-10-9-17(13-19(20)22)27-23(26)16-5-2-1-3-6-16/h1-3,5-6,17,21H,4,7-14H2','InChIKey=DOALYZXBYCXYGJ-UHFFFAOYSA-N','O=C1CC2C3=C(CCC3)CCN2C2=C1CC(OC(=O)c1ccccc1)CC2','1'),
	(117661,2,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'F9C2B1BCDDF2B313-FICuS-01-8C','F9C2B1BCDDF2B313-FICTS-01-6B','F9C2B1BCDDF2B313-uuuuu-01-3B','InChI=1S/C17H19NO2/c1-20-12-6-7-15-14(8-12)17(19)9-16-13-5-3-2-4-11(13)10-18(15)16/h2-5,12,16H,6-10H2,1H3','InChIKey=WTMSAYORTURGTD-UHFFFAOYSA-N','COC1CCC2=C(C1)C(=O)CC1c3ccccc3CN21','1'),
	(117662,2,0,'4041-66-1','Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'EEE4BDF3B1026B2E-FICuS-01-8D','EEE4BDF3B1026B2E-FICTS-01-6C','EEE4BDF3B1026B2E-uuuuu-01-3C','InChI=1S/C19H23NO3/c1-22-12-6-7-16-15(10-12)18(21)11-17-13-4-3-5-19(23-2)14(13)8-9-20(16)17/h3-5,12,17H,6-11H2,1-2H3','InChIKey=BMIVDYNUJHYROC-UHFFFAOYSA-N','COc1cccc2c1CCN1C3=C(CC(OC)CC3)C(=O)CC21','1'),
	(117663,11,0,NULL,'Consistent with Molecular Formula','C39H63NO',561.9328,NULL,'4F9E8D1971A1B633-FICuS-01-5D','4F9E8D1971A1B633-FICTS-01-3C','B678A337CB6536C8-uuuuu-01-0F','InChI=1S/C39H63NO/c1-25(2)10-9-11-26(3)31-14-15-32-29-16-19-37(4)24-35-30(23-39(37,6)33(29)17-20-38(31,32)5)36(41)22-34-28-13-8-7-12-27(28)18-21-40(34)35/h25-29,31-34H,7-24H2,1-6H3/t26?,27?,28?,29-,31+,32?,33?,34?,37?,38+,39+/m1/s1','InChIKey=VDOPMXGFMAMATN-BAPQNEGGSA-N','CC(C)CCCC(C)C1CCC2C3CCC4(C)CC5=C(CC4(C)C3CCC12C)C(=O)CC1C2CCCCC2CCN51','1'),
	(117664,1,0,NULL,'Consistent with Molecular Formula','C21H27NO3',341.4492,NULL,'98946D79C3DE5EDA-FICuS-01-8D','98946D79C3DE5EDA-FICTS-01-6C','98946D79C3DE5EDA-uuuuu-01-3C','InChI=1S/C21H27NO3/c1-14-3-5-16-17(20(14)23-2)8-10-22-18-7-9-21(24-11-12-25-21)13-15(18)4-6-19(16)22/h3,5,19H,4,6-13H2,1-2H3','InChIKey=VDKLAVZJRWBDNI-UHFFFAOYSA-N','COc1c(C)ccc2c1CCN1C3=C(CCC21)CC1(CC3)OCCO1','1'),
	(117665,1,0,NULL,'Consistent with Molecular Formula','C7H14ClNO3',195.6455,NULL,'0722CE9E55AA15E2-FICuS-01-61','0722CE9E55AA15E2-FICTS-01-40','07DE697B6A27CCAC-uuuuu-01-38','InChI=1S/C7H13NO3.ClH/c9-7(10)3-2-6-8-4-1-5-11-6;/h6,8H,1-5H2,(H,9,10);1H','InChIKey=VGCTXJRQLMZXSP-UHFFFAOYSA-N','Cl.O=C(O)CCC1NCCCO1','1'),
	(117666,3,0,NULL,'Consistent with Molecular Formula','C36H40N2O4',564.723,NULL,'B0CB4DE51D14283C-FICuS-01-6A','B0CB4DE51D14283C-FICTS-01-49','2DA47EA16ACBA673-uuuuu-01-2C','InChI=1S/C18H21NO2.C18H19NO2/c2*1-21-13-6-7-16-15(10-13)18(20)11-17-14-5-3-2-4-12(14)8-9-19(16)17/h2-5,13,17H,6-11H2,1H3;2-5,11,13H,6-10H2,1H3','InChIKey=GLLKHNGZBHNQFA-UHFFFAOYSA-N','COC1CCC2=C(C1)C(=O)CC1c3ccccc3CCN21.COC1CCc2c(c(=O)cc3n2CCc2ccccc2-3)C1','1'),
	(117667,0,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'E3EF14998068E3F1-FICuS-01-66','E3EF14998068E3F1-FICTS-01-45','E3EF14998068E3F1-uuuuu-01-15','InChI=1S/C15H19NO3/c1-15(2)8-9-18-13(16-15)10-14(17)19-11-12-6-4-3-5-7-12/h3-7H,8-11H2,1-2H3','InChIKey=QEDXVEYKDQSJNH-UHFFFAOYSA-N','CC1(C)CCOC(CC(=O)OCc2ccccc2)=N1',NULL),
	(117668,1,0,'38709-65-8','Consistent with Molecular Formula','C16H21NO',243.348,NULL,'376702A1846CF9AC-FICuS-01-5A','376702A1846CF9AC-FICTS-01-39','376702A1846CF9AC-uuuuu-01-09','InChI=1S/C16H21NO/c1-12-11-15(2,3)17-14(18-12)16(9-10-16)13-7-5-4-6-8-13/h4-8,12H,9-11H2,1-3H3','InChIKey=AQPXADNWBNNEDH-UHFFFAOYSA-N','CC1CC(C)(C)N=C(C2(c3ccccc3)CC2)O1','1'),
	(117669,1,0,'39576-00-6','Consistent with Molecular Formula','C12H21NO',195.304,NULL,'33D7BB8904BBED46-FICuS-01-78','33D7BB8904BBED46-FICTS-01-57','33D7BB8904BBED46-uuuuu-01-27','InChI=1S/C12H21NO/c1-9-8-12(2,3)13-11(14-9)10-6-4-5-7-10/h9-10H,4-8H2,1-3H3','InChIKey=KVCPLBWJCAUJLB-UHFFFAOYSA-N','CC1CC(C)(C)N=C(C2CCCC2)O1','1'),
	(117670,1,0,'36808-99-8','Consistent with Molecular Formula','C10H20INO',297.1786,NULL,'1F5EBF623B96C6AE-FICuS-01-8B','1F5EBF623B96C6AE-FICTS-01-6A','278FBECF36FEAAF6-uuuuu-01-5F','InChI=1S/C10H20NO.HI/c1-6-9-11(5)10(3,4)7-8(2)12-9;/h8H,6-7H2,1-5H3;1H/q+1;/p-1','InChIKey=GHDSWROZEFDDTQ-UHFFFAOYSA-M','CCC1=[N+](C)C(C)(C)CC(C)O1.[I-]','1'),
	(117671,1,0,'36867-40-0','Consistent with Molecular Formula','C11H20ClNO5',281.7357,NULL,'9E19AFDCAE78394A-FICuS-01-93','9E19AFDCAE78394A-FICTS-01-72','4BF6DC3160062DBB-uuuuu-01-19','InChI=1S/C11H20NO.ClHO4/c1-9-8-11(2,3)12-7-5-4-6-10(12)13-9;2-1(3,4)5/h9H,4-8H2,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LZEOZQUMPXOWBV-UHFFFAOYSA-M','CC1CC(C)(C)[N+]2=C(CCCC2)O1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(117672,4,0,NULL,'Consistent with Molecular Formula','C16H32N2O2',284.441,NULL,'3EA5EA73011E9207-FICuS-01-4E','3EA5EA73011E9207-FICTS-01-2D','3EA5EA73011E9207-uuuuu-01-FD','InChI=1S/C16H32N2O2/c1-11-9-15(3,4)17-13(19-11)7-8-14-18-16(5,6)10-12(2)20-14/h11-14,17-18H,7-10H2,1-6H3','InChIKey=ZLICGZHAWPROKN-UHFFFAOYSA-N','CC1CC(C)(C)NC(CCC2NC(C)(C)CC(C)O2)O1','1'),
	(117673,1,0,NULL,'Consistent with Molecular Formula','C9H18ClNO6',271.6973,NULL,'8557ABD85E994D37-FICuS-01-6D','8557ABD85E994D37-FICTS-01-4C','E1DDFD4DC6409DBC-uuuuu-01-55','InChI=1S/C9H17NO2.ClHO4/c1-5-11-8-10-9(3,4)6-7(2)12-8;2-1(3,4)5/h7H,5-6H2,1-4H3;(H,2,3,4,5)','InChIKey=WKKPIBRRUUKEKA-UHFFFAOYSA-N','CCOC1=NC(C)(C)CC(C)O1.[O-][Cl+3]([O-])([O-])O','1'),
	(117674,2,0,'18670-19-4','Consistent with Molecular Formula','C13H20INO',333.2116,NULL,'EDD5BC4DDC0249BC-FICuS-01-A1','EDD5BC4DDC0249BC-FICTS-01-80','D504BDE0D16A25E4-uuuuu-01-1A','InChI=1S/C13H20NO.HI/c1-13-7-4-6-11(13)14-8-3-2-5-10(14)9-12(13)15;/h10H,2-9H2,1H3;1H/q+1;/p-1','InChIKey=PWHVXTFAISGFKM-UHFFFAOYSA-M','CC12CCCC1=[N+]1CCCCC1CC2=O.[I-]','1'),
	(117675,1,0,'18650-05-0','Consistent with Molecular Formula','C13H20INO',333.2116,NULL,'CA93DA96FF906D41-FICuS-01-7F','CA93DA96FF906D41-FICTS-01-5E','F242DB3BF2F80119-uuuuu-01-10','InChI=1S/C13H20NO.HI/c1-15-13-9-10-5-2-3-8-14(10)12-7-4-6-11(12)13;/h10H,2-9H2,1H3;1H/q+1;/p-1','InChIKey=OJWAJOQAFZCRQV-UHFFFAOYSA-M','COC1=C2CCCC2=[N+]2CCCCC2C1.[I-]','1'),
	(117676,1,0,NULL,'Consistent with Molecular Formula','C14H22INO',347.2384,NULL,'310C043C41C76B48-FICuS-01-3B','310C043C41C76B48-FICTS-01-1A','DB555723B395C494-uuuuu-01-FE','InChI=1S/C14H21NO.HI/c16-14-10-11-6-4-5-9-15(11)13-8-3-1-2-7-12(13)14;/h11H,1-10H2;1H','InChIKey=AWXCBYBPWGAHTK-UHFFFAOYSA-N','OC1=C2CCCCCC2=[N+]2CCCCC2C1.[I-]','1'),
	(117677,1,0,'5114-73-8','Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'E4B7084552B8E9B3-FICuS-01-5E','E4B7084552B8E9B3-FICTS-01-3D','E4B7084552B8E9B3-uuuuu-01-0D','InChI=1S/C19H23NO3/c1-22-18-9-12-7-8-20-15-6-4-3-5-13(15)17(21)11-16(20)14(12)10-19(18)23-2/h9-10,16H,3-8,11H2,1-2H3','InChIKey=INEDYLNPEMMYNM-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC(=O)C3=C(CCCC3)N1CC2','1'),
	(117678,4,0,NULL,'Consistent with Molecular Formula','C19H27NO3',317.4272,NULL,'DCD2AE365D3DD0CD-FICuS-01-9E','DCD2AE365D3DD0CD-FICTS-01-7D','DCD2AE365D3DD0CD-uuuuu-01-4D','InChI=1S/C19H27NO3/c1-22-18-9-12-7-8-20-15-6-4-3-5-13(15)17(21)11-16(20)14(12)10-19(18)23-2/h9-10,13,15-17,21H,3-8,11H2,1-2H3','InChIKey=SZRPYAIJDUWXDF-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC(O)C3CCCCC3N1CC2','1'),
	(117679,3,0,NULL,'Consistent with Molecular Formula','C17H31NO3',297.4368,NULL,'F60CE0025D9471BB-FICuS-01-5F','F60CE0025D9471BB-FICTS-01-3E','F60CE0025D9471BB-uuuuu-01-0E','InChI=1S/C17H31NO3/c1-13-12-16(2,3)18-15(21-13)8-7-14-6-4-5-9-17(14)19-10-11-20-17/h13-15,18H,4-12H2,1-3H3','InChIKey=WIACZXFDRDHRSK-UHFFFAOYSA-N','CC1CC(C)(C)NC(CCC2CCCCC23OCCO3)O1','1'),
	(117680,2,0,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'8D4D83F055AEEBCD-FICuS-01-9A','8D4D83F055AEEBCD-FICTS-01-79','8D4D83F055AEEBCD-uuuuu-01-49','InChI=1S/C13H21NO2/c1-10-8-9-14-13(16-10)7-6-11-4-2-3-5-12(11)15/h10-11H,2-9H2,1H3','InChIKey=PDBLEADUUSGYBM-UHFFFAOYSA-N','CC1CCN=C(CCC2CCCCC2=O)O1','1'),
	(117681,2,0,'36871-43-9','Consistent with Molecular Formula','C14H23NO2',237.3412,NULL,'37D3383677DEC94E-FICuS-01-68','37D3383677DEC94E-FICTS-01-47','37D3383677DEC94E-uuuuu-01-17','InChI=1S/C14H23NO2/c1-10-9-14(2,3)15-13(17-10)8-7-11-5-4-6-12(11)16/h10-11H,4-9H2,1-3H3','InChIKey=JDQNJTCLFUOCRX-UHFFFAOYSA-N','CC1CC(C)(C)N=C(CCC2CCCC2=O)O1','1'),
	(117682,2,0,NULL,'Consistent with Molecular Formula','C16H27NO2',265.3948,NULL,'7241CCA7B4B0AB22-FICuS-01-62','7241CCA7B4B0AB22-FICTS-01-41','7241CCA7B4B0AB22-uuuuu-01-11','InChI=1S/C16H27NO2/c1-12-11-16(2,3)17-15(19-12)10-9-13-7-5-4-6-8-14(13)18/h12-13H,4-11H2,1-3H3','InChIKey=ZSFCUIGXBUVFIG-UHFFFAOYSA-N','CC1CC(C)(C)N=C(CCC2CCCCCC2=O)O1','1'),
	(117683,1,0,'24314-25-8','Consistent with Molecular Formula','C13H16BrNO',282.1795,NULL,'45E32EA9EDF230AA-FICuS-01-7F','45E32EA9EDF230AA-FICTS-01-5E','45E32EA9EDF230AA-uuuuu-01-2E','InChI=1S/C13H16BrNO/c1-9-8-13(2,3)15-12(16-9)10-5-4-6-11(14)7-10/h4-7,9H,8H2,1-3H3','InChIKey=NOJGOIBGOFAHEL-UHFFFAOYSA-N','CC1CC(C)(C)N=C(c2cccc(Br)c2)O1','1'),
	(117684,0,0,'76929-77-6','Consistent with Molecular Formula','C20H15NO2',301.344,NULL,'50EF9DCCF647BDE0-FICuS-01-9C','50EF9DCCF647BDE0-FICTS-01-7B','50EF9DCCF647BDE0-uuuuu-01-4B','InChI=1S/C20H15NO2/c22-20(15-9-3-1-4-10-15,16-11-5-2-6-12-16)19-21-17-13-7-8-14-18(17)23-19/h1-14,22H','InChIKey=AYUHBGWGJJVTQY-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1nc2ccccc2o1',NULL),
	(117685,1,0,NULL,'Consistent with Molecular Formula','C17H23NO',257.3748,NULL,'890A35B4D6067795-FICuS-01-43','890A35B4D6067795-FICTS-01-22','890A35B4D6067795-uuuuu-01-F2','InChI=1S/C17H23NO/c1-13-12-16(2,3)18-15(19-13)17(10-7-11-17)14-8-5-4-6-9-14/h4-6,8-9,13H,7,10-12H2,1-3H3','InChIKey=FJZMRLYSYIKOHH-UHFFFAOYSA-N','CC1CC(C)(C)N=C(C2(c3ccccc3)CCC2)O1','1'),
	(117686,1,0,'86597-94-6','Consistent with Molecular Formula','C6H8O4S',176.1868,NULL,'F4921F275C2BEAA7-FICuS-01-76','F4921F275C2BEAA7-FICTS-01-55','F4921F275C2BEAA7-uuuuu-01-25','InChI=1S/C6H8O4S/c1-5(7)10-6-2-3-11(8,9)4-6/h2-3,6H,4H2,1H3','InChIKey=GMZDXBCNTLVHQE-UHFFFAOYSA-N','CC(=O)OC1C=CS(=O)(=O)C1','1'),
	(117687,2,0,'20688-37-3','Consistent with Molecular Formula','C4H9NO3S',151.18,NULL,'1C070FCF7D916EEB-FICuS-01-88','1C070FCF7D916EEB-FICTS-01-67','1C070FCF7D916EEB-uuuuu-01-37','InChI=1S/C4H9NO3S/c5-3-1-9(7,8)2-4(3)6/h3-4,6H,1-2,5H2','InChIKey=REXPOWCRPFUCHS-UHFFFAOYSA-N','NC1CS(=O)(=O)CC1O','1'),
	(117688,2,0,'18502-58-4','Consistent with Molecular Formula','C5H8O3S',148.1764,NULL,'D21393E05A210CDB-FICuS-01-54','D21393E05A210CDB-FICTS-01-33','D21393E05A210CDB-uuuuu-01-03','InChI=1S/C5H8O3S/c1-5-3-9(6,7)2-4(5)8-5/h4H,2-3H2,1H3','InChIKey=YXKGOIYIAHKTKS-UHFFFAOYSA-N','CC12CS(=O)(=O)CC1O2','1'),
	(117689,4,0,NULL,'Consistent with Molecular Formula','C6H10O3S',162.2032,NULL,'1B79DEFE3E9AF3D2-FICuS-01-9F','1B79DEFE3E9AF3D2-FICTS-01-7E','1B79DEFE3E9AF3D2-uuuuu-01-4E','InChI=1S/C6H10O3S/c1-3-5-6(9-5)4(2)10(3,7)8/h3-6H,1-2H3','InChIKey=WCXICIWDNPLQKP-UHFFFAOYSA-N','CC1C2OC2C(C)S1(=O)=O','1'),
	(117690,2,0,NULL,'Consistent with Molecular Formula','C5H10O4S',166.1916,NULL,'BF9971F01E709B51-FICuS-01-5D','BF9971F01E709B51-FICTS-01-3C','BF9971F01E709B51-uuuuu-01-0C','InChI=1S/C5H10O4S/c1-5(7)3-10(8,9)2-4(5)6/h4,6-7H,2-3H2,1H3','InChIKey=QUTBKEWOGGFVKK-UHFFFAOYSA-N','CC1(O)CS(=O)(=O)CC1O','1'),
	(117691,4,0,NULL,'Consistent with Molecular Formula','C12H20S2',228.41,NULL,'DB9B3B385D260640-FICuS-01-53','DB9B3B385D260640-FICTS-01-32','4976E917CB1DFDC0-uuuuu-01-2D','InChI=1S/2C6H10S/c2*1-5-3-4-6(2)7-5/h2*3-6H,1-2H3','InChIKey=UHGYXFCVCPJFDI-UHFFFAOYSA-N','CC1C=CC(C)S1.CC1C=CC(C)S1','1'),
	(117692,3,0,NULL,'Consistent with Molecular Formula','C14H19N3O4S',325.3818,NULL,'C2A1C4660CBE7668-FICuS-01-66','C2A1C4660CBE7668-FICTS-01-45','C2A1C4660CBE7668-uuuuu-01-15','InChI=1S/C14H19N3O4S/c1-2-21-14(18)17-13-9-10(15-17)8-12(13)16-22(19,20)11-6-4-3-5-7-11/h3-7,10,12-13,15-16H,2,8-9H2,1H3','InChIKey=KXXUEILPLZSLRD-UHFFFAOYSA-N','CCOC(=O)N1NC2CC(NS(=O)(=O)c3ccccc3)C1C2','1'),
	(117693,2,0,NULL,'Consistent with Molecular Formula','C5H7ClO5S',214.6203,NULL,'19065711DF19372F-FICuS-01-3B','19065711DF19372F-FICTS-01-1A','19065711DF19372F-uuuuu-01-EA','InChI=1S/C5H7ClO5S/c6-5(8)11-4-2-12(9,10)1-3(4)7/h3-4,7H,1-2H2','InChIKey=MASAJYQWFFACPZ-UHFFFAOYSA-N','O=C(Cl)OC1CS(=O)(=O)CC1O','1'),
	(117694,3,0,NULL,'Consistent with Molecular Formula','C7H12O4S',192.2294,NULL,'A9A2E04D9E75EEC4-FICuS-01-8C','A9A2E04D9E75EEC4-FICTS-01-6B','A9A2E04D9E75EEC4-uuuuu-01-3B','InChI=1S/C7H12O4S/c1-2-7-10-5-3-12(8,9)4-6(5)11-7/h5-7H,2-4H2,1H3','InChIKey=SOEWOGPICIQIHJ-UHFFFAOYSA-N','CCC1OC2CS(=O)(=O)CC2O1','1'),
	(117695,4,0,'39203-24-2','Consistent with Molecular Formula','C21H29N3O6S',451.5366,NULL,'D0769590F41BA8D0-FICuS-01-59','D0769590F41BA8D0-FICTS-01-38','D0769590F41BA8D0-uuuuu-01-08','InChI=1S/C21H29N3O6S/c1-20(2,3)29-18(25)22-14-12-15(23(22)19(26)30-21(4,5)6)17-16(14)24(17)31(27,28)13-10-8-7-9-11-13/h7-11,14-17H,12H2,1-6H3','InChIKey=PPOWELUFTXHIHX-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1C2CC(C3C2N3S(=O)(=O)c2ccccc2)N1C(=O)OC(C)(C)C','1'),
	(117696,1,0,'39575-96-7','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'BD2D61108583AACD-FICuS-01-6C','BD2D61108583AACD-FICTS-01-4B','BD2D61108583AACD-uuuuu-01-1B','InChI=1S/C10H19NO/c1-7(2)9-11-10(4,5)6-8(3)12-9/h7-8H,6H2,1-5H3','InChIKey=IKTZJYQQMPECBX-UHFFFAOYSA-N','CC1CC(C)(C)N=C(C(C)C)O1','1'),
	(117697,0,0,'3445-76-9','Consistent with Molecular Formula','C9H6S3',210.3264,'3H-1,2-Dithiole-3-thione, 5-phenyl-\n3H-1,2-Dithiole-3-thione, 5-phenyl-','1FDA453B83BA5B3C-FICuS-01-7C','1FDA453B83BA5B3C-FICTS-01-5B','1FDA453B83BA5B3C-uuuuu-01-2B','InChI=1S/C9H6S3/c10-9-6-8(11-12-9)7-4-2-1-3-5-7/h1-6H','InChIKey=NYJHOCZVKHRRLG-UHFFFAOYSA-N','S=c1cc(-c2ccccc2)ss1',NULL),
	(117698,0,0,'33257-56-6','Consistent with Molecular Formula','C17H10N2O4',306.277,NULL,'4A52428279F31AC5-FICuS-01-46','4A52428279F31AC5-FICTS-01-25','4A52428279F31AC5-uuuuu-01-F5','InChI=1S/C17H10N2O4/c20-14-10-5-1-2-6-11(10)15(21)18(14)9-19-16(22)12-7-3-4-8-13(12)17(19)23/h1-8H,9H2','InChIKey=ZOYYKFHOBNBFHE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CN1C(=O)c2ccccc2C1=O',NULL),
	(117699,0,0,'23517-71-7','Consistent with Molecular Formula','C11H11NO2S2',253.3334,NULL,'470B12CD2EFE4DAA-FICuS-01-8A','470B12CD2EFE4DAA-FICTS-01-69','470B12CD2EFE4DAA-uuuuu-01-39','InChI=1S/C11H11NO2S2/c1-2-14-9-5-3-8(4-6-9)12-10(13)7-16-11(12)15/h3-6H,2,7H2,1H3','InChIKey=FDDUMUCIBCSUHO-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)CSC2=S)cc1',NULL),
	(117700,4,0,NULL,'Consistent with Molecular Formula','C13H19N5O6',341.323,NULL,'2F0651F277532327-FICuS-01-27','2F0651F277532327-FICTS-01-06','2F0651F277532327-uuuuu-01-D6','InChI=1S/C13H19N5O6/c19-6-8-9(20)10(21)12(24-8)18-5-7(11(22)14-13(18)23)15-16-17-3-1-2-4-17/h5,8-10,12,19-21H,1-4,6H2,(H,14,22,23)','InChIKey=DLVFCQQGMFSXAS-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1/N=N/N1CCCC1','1'),
	(117701,3,0,'38099-12-6','Consistent with Molecular Formula','C11H17N5O5',299.2858,NULL,'78EF12B96FB3FF52-FICuS-01-83','78EF12B96FB3FF52-FICTS-01-62','78EF12B96FB3FF52-uuuuu-01-32','InChI=1S/C11H17N5O5/c1-15(2)14-13-6-4-16(11(20)12-10(6)19)9-3-7(18)8(5-17)21-9/h4,7-9,17-18H,3,5H2,1-2H3,(H,12,19,20)','InChIKey=CVPYVCXWXBDPBK-UHFFFAOYSA-N','CN(C)/N=N/c1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(117702,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'ADDF338AF375A17E-FICuS-01-88','602AB4523408404C-FICTS-01-06','ADDF338AF375A17E-uuuuu-01-37','InChI=1S/C8H9N3O2/c1-2-3-5-11-6-7(12)9-4-10-8(6)13-5/h4H,2-3H2,1H3,(H,9,10,12)','InChIKey=GTKQDERRXRZYCB-UHFFFAOYSA-N','CCCc1nc2c(=O)[nH]cnc2o1',NULL),
	(117703,4,0,'53641-66-0','Consistent with Molecular Formula','C13H17N3O6',311.2938,NULL,'EC7D36473D1EEE9D-FICuS-01-92','EC7D36473D1EEE9D-FICTS-01-71','EC7D36473D1EEE9D-uuuuu-01-41','InChI=1S/C13H17N3O6/c1-2-3-7-15-8-11(22-7)14-5-16(12(8)20)13-10(19)9(18)6(4-17)21-13/h5-6,9-10,13,17-19H,2-4H2,1H3','InChIKey=NZGMXNIKLDGSEX-UHFFFAOYSA-N','CCCc1nc2c(=O)n(C3OC(CO)C(O)C3O)cnc2o1','1'),
	(117704,0,0,NULL,'Consistent with Molecular Formula','C4H6ClN3O2',163.5633,NULL,'4CF317E2CF44E42F-FICuS-01-78','84F03E8EA647641E-FICTS-01-3F','4C0FB007F0C93D61-uuuuu-01-0C','InChI=1S/C4H5N3O2.ClH/c5-2-3(8)6-1-7-4(2)9;/h1H,5H2,(H2,6,7,8,9);1H','InChIKey=ISWGTXOPUNGLLY-UHFFFAOYSA-N','Cl.Nc1c(O)[nH]cnc1=O',NULL),
	(117705,0,0,'10443-86-4','No Comparision - Unparameterized Atom - Se(a6) connected atoms =[ C ]','C4H4N2Se2',238.009,'2,4-Diselenopyrimidine\n2,4(1H,3H)-Pyrimidinediselone\nUracil, 2,4-diseleno-','01FB5A05C284DF2C-FICuS-01-6B','7E46C9F1D406BBEA-FICTS-01-67','01FB5A05C284DF2C-uuuuu-01-1A','InChI=1S/C4H4N2Se2/c7-3-1-2-5-4(8)6-3/h1-2H,(H2,5,6,7,8)','InChIKey=CVDMPMLPTWDOSJ-UHFFFAOYSA-N','[Se]=c1cc[nH]c(=[Se])[nH]1',NULL),
	(117706,0,0,'69340-97-2','Consistent with Molecular Formula','C4H5N3O2',127.1024,NULL,'4C0FB007F0C93D61-FICuS-01-5D','840C996B99CABD50-FICTS-01-50','4C0FB007F0C93D61-uuuuu-01-0C','InChI=1S/C4H5N3O2/c5-2-3(8)6-1-7-4(2)9/h1H,5H2,(H2,6,7,8,9)','InChIKey=YKHPWCZPESTMRF-UHFFFAOYSA-N','Nc1c(O)[nH]cnc1=O',NULL),
	(117707,0,0,'5082-82-6','Consistent with Molecular Formula','C5H3N3O2S',169.1576,NULL,'9508C19C5C3532FB-FICuS-01-5A','CE70ABB9891D0509-FICTS-01-47','9508C19C5C3532FB-uuuuu-01-09','InChI=1S/C5H3N3O2S/c9-3-2-4(11-1-6-2)8-5(10)7-3/h1H,(H2,7,8,9,10)','InChIKey=XYKSLGUQLMACHQ-UHFFFAOYSA-N','O=c1[nH]c(=O)c2ncsc2[nH]1',NULL),
	(117708,4,0,'55520-46-2','Consistent with Molecular Formula','C31H23N3O8S2',629.658,NULL,'FFE251364E318DC2-FICuS-01-67','FFE251364E318DC2-FICTS-01-46','FFE251364E318DC2-uuuuu-01-16','InChI=1S/C31H23N3O8S2/c35-28(18-10-4-1-5-11-18)39-16-21-23(41-29(36)19-12-6-2-7-13-19)24(42-30(37)20-14-8-3-9-15-20)26(40-21)34-27-22(32-17-44-27)25(43)33-31(34)38/h1-15,17,21,23-24,26H,16H2,(H,33,38,43)','InChIKey=PJOHLRSGKGGOSZ-UHFFFAOYSA-N','O=C(OCC1OC(n2c(=O)[nH]c(=S)c3ncsc32)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(117709,4,0,'35867-92-6','Consistent with Molecular Formula','C31H23N3O9S',613.5974,NULL,'ABABA93479AEC7BA-FICuS-01-A1','ABABA93479AEC7BA-FICTS-01-80','ABABA93479AEC7BA-uuuuu-01-50','InChI=1S/C31H23N3O9S/c35-25-22-27(44-17-32-22)34(31(39)33-25)26-24(43-30(38)20-14-8-3-9-15-20)23(42-29(37)19-12-6-2-7-13-19)21(41-26)16-40-28(36)18-10-4-1-5-11-18/h1-15,17,21,23-24,26H,16H2,(H,33,35,39)','InChIKey=ZMECLRDADXQQLE-UHFFFAOYSA-N','O=C(OCC1OC(n2c(=O)[nH]c(=O)c3ncsc32)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(117710,4,0,'55520-49-5','Consistent with Molecular Formula','C31H23N3O9S',613.5974,NULL,'09FB415C9E1427CB-FICuS-01-66','09FB415C9E1427CB-FICTS-01-45','09FB415C9E1427CB-uuuuu-01-15','InChI=1S/C31H23N3O9S/c35-26-22-25(44-17-32-22)33-31(39)34(26)27-24(43-30(38)20-14-8-3-9-15-20)23(42-29(37)19-12-6-2-7-13-19)21(41-27)16-40-28(36)18-10-4-1-5-11-18/h1-15,17,21,23-24,27H,16H2,(H,33,39)','InChIKey=IPVAKHIEWGRLSU-UHFFFAOYSA-N','O=C(OCC1OC(n2c(=O)[nH]c3scnc3c2=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(117711,3,0,NULL,'Consistent with Molecular Formula','C13H15N5O4',305.2926,NULL,'4700A22332DC62EE-FICuS-01-48','4700A22332DC62EE-FICTS-01-27','4700A22332DC62EE-uuuuu-01-F7','InChI=1S/C13H15N5O4/c1-6-8-9(22-13(2,3)21-8)12(20-6)17-4-15-7-10(14)18(19)5-16-11(7)17/h4-5,8-9,12H,1,14H2,2-3H3','InChIKey=FEVHDWRJMUTSOR-UHFFFAOYSA-N','C=C1OC(n2cnc3c(N)[n+]([O-])cnc32)C2OC(C)(C)OC12','1'),
	(117712,0,0,'41349-35-3','Consistent with Molecular Formula','C22H21NO8S',459.4698,'1,3-Benzodioxolo[5,6-c]phenanthridinium, 2,3-dimethoxy-12-methyl-, methyl sulfate\nWLN: T G6 D6 C665 EK SO UO THJ E1 IO1 JO1 &WSO&O1\n[1,3]Benzodioxolo[5,6-c]phenanthridinium, 2,3-dimethoxy-12-methyl-, methyl sulfate','706284A306E01401-FICuS-01-17','706284A306E01401-FICTS-01-F6','06E337A7CD5ED47D-uuuuu-01-2A','InChI=1S/C21H18NO4.CH4O4S/c1-22-10-13-7-17(23-2)18(24-3)8-15(13)14-5-4-12-6-19-20(26-11-25-19)9-16(12)21(14)22;1-5-6(2,3)4/h4-10H,11H2,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=RQQPNGIYTFBRBS-UHFFFAOYSA-M','COS(=O)(=O)[O-].COc1cc2c[n+](C)c3c4cc5c(cc4ccc3c2cc1OC)OCO5',NULL),
	(117713,14,0,'14407-19-3','Consistent with Molecular Formula','C29H44O9',536.6612,'GITOXIGENIN,16-PROPIONYL','1A34E4E189DE3B18-FICuS-01-67','1A34E4E189DE3B18-FICTS-01-46','1A34E4E189DE3B18-uuuuu-01-16','InChI=1S/C29H44O9/c1-14-23(32)24(33)25(34)26(37-14)38-17-6-8-27(2)16(11-17)4-5-19-18(27)7-9-28(3)22(15-10-21(31)36-13-15)20(30)12-29(19,28)35/h10,14,16-20,22-26,30,32-35H,4-9,11-13H2,1-3H3','InChIKey=NPOLNOGRUIDOKL-UHFFFAOYSA-N','CC1OC(OC2CCC3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)C(O)CC43O)C2)C(O)C(O)C1O','1'),
	(117714,9,0,'24404-99-7','Consistent with Molecular Formula','C26H38O6',446.5826,NULL,'D7445FDDF452E500-FICuS-01-68','D7445FDDF452E500-FICTS-01-47','D7445FDDF452E500-uuuuu-01-17','InChI=1S/C26H38O6/c1-4-21(28)32-20-13-26(30)19-6-5-16-12-17(27)7-9-24(16,2)18(19)8-10-25(26,3)23(20)15-11-22(29)31-14-15/h11,16-20,23,27,30H,4-10,12-14H2,1-3H3','InChIKey=PUDPYOFDCFHWSX-UHFFFAOYSA-N','CCC(=O)OC1CC2(O)C3CCC4CC(O)CCC4(C)C3CCC2(C)C1C1=CC(=O)OC1','1'),
	(117715,7,0,'2763-20-4','Consistent with Molecular Formula','C23H32O4',372.5034,'RHODEXIN B','0F1CB0149EB9DAFC-FICuS-01-8F','0F1CB0149EB9DAFC-FICTS-01-6E','0F1CB0149EB9DAFC-uuuuu-01-3E','InChI=1S/C23H32O4/c1-21-8-5-16(24)12-15(21)3-4-19-18(21)6-9-22(2)17(7-10-23(19,22)26)14-11-20(25)27-13-14/h7,11,15-16,18-19,24,26H,3-6,8-10,12-13H2,1-2H3','InChIKey=YGABECOLNBBTLH-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C3=CC(=O)OC3)=CCC12O','1'),
	(117716,1,0,NULL,'Consistent with Molecular Formula','C12H18ClNO3',259.7321,NULL,'56BBB5A04833F4AD-FICuS-01-6F','56BBB5A04833F4AD-FICTS-01-4E','5647124577BE2DE3-uuuuu-01-FB','InChI=1S/C12H17NO3.ClH/c1-4-12(15,11(14)16-5-2)10-6-7-13-8-9(10)3;/h6-8,15H,4-5H2,1-3H3;1H','InChIKey=HCRWVLMIMPKBRS-UHFFFAOYSA-N','CCOC(=O)C(O)(CC)c1ccncc1C.Cl','1'),
	(117717,1,0,NULL,'Consistent with Molecular Formula','C22H24BrClN2O3',479.8002,NULL,'3317C3E7C01F8271-FICuS-01-43','3317C3E7C01F8271-FICTS-01-22','FE5AE98E9293D824-uuuuu-01-2B','InChI=1S/C22H24ClN2O3.BrH/c1-4-22(27,21(26)28-5-2)18-10-11-25(13-15(18)3)14-17-12-16-8-6-7-9-19(16)24-20(17)23;/h6-13,27H,4-5,14H2,1-3H3;1H/q+1;/p-1','InChIKey=QIUFMSMLLJHHRX-UHFFFAOYSA-M','CCOC(=O)C(O)(CC)c1cc[n+](Cc2cc3ccccc3nc2Cl)cc1C.[Br-]','1'),
	(117718,0,0,'39727-39-4','Consistent with Molecular Formula','C16H14BrIN2',441.1085,NULL,'81758F16097CE516-FICuS-01-45','81758F16097CE516-FICTS-01-24','4C38A57F5BF0BF43-uuuuu-01-27','InChI=1S/C16H14IN2.BrH/c1-12-6-8-19(9-7-12)11-14-10-13-4-2-3-5-15(13)18-16(14)17;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=WFQZLICXOBGSJA-UHFFFAOYSA-M','Cc1cc[n+](Cc2cc3ccccc3nc2I)cc1.[Br-]',NULL),
	(117719,0,0,'39727-42-9','Consistent with Molecular Formula','C16H15BrN2O',331.2113,NULL,'79E3AFED1D127765-FICuS-01-70','A8C3C196747F0E6A-FICTS-01-4C','B4AE85844F9E2D30-uuuuu-01-1C','InChI=1S/C16H14N2O.BrH/c1-12-6-8-18(9-7-12)11-14-10-13-4-2-3-5-15(13)17-16(14)19;/h2-10H,11H2,1H3;1H','InChIKey=MGLOMPLVELJEIP-UHFFFAOYSA-N','Cc1cc[n+](Cc2cc3ccccc3[nH]c2=O)cc1.[Br-]',NULL),
	(117720,1,0,NULL,'Consistent with Molecular Formula','C8H16BrCl2N',277.0311,NULL,'C02EC75AC6439CA5-FICuS-01-73','C02EC75AC6439CA5-FICTS-01-52','2FEA197C37D03518-uuuuu-01-07','InChI=1S/C8H15Cl2N.BrH/c1-7-4-2-3-5-11(7)6-8(9)10;/h7-8H,2-6H2,1H3;1H','InChIKey=WVRSNQQKHXJSIL-UHFFFAOYSA-N','Br.CC1CCCCN1CC(Cl)Cl','1'),
	(117721,1,0,NULL,'Consistent with Molecular Formula','C8H15BrCl3N',311.4762,NULL,'A11C0B7B69D6644B-FICuS-01-61','A11C0B7B69D6644B-FICTS-01-40','4ED8D55D9845CDF6-uuuuu-01-3A','InChI=1S/C8H14Cl3N.BrH/c1-7-4-2-3-5-12(7)6-8(9,10)11;/h7H,2-6H2,1H3;1H','InChIKey=QEKUFERRAGQVHH-UHFFFAOYSA-N','Br.CC1CCCCN1CC(Cl)(Cl)Cl','1'),
	(117722,0,0,'53129-12-7','Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'BB38989F17B77AB2-FICuS-01-73','BB38989F17B77AB2-FICTS-01-52','BB38989F17B77AB2-uuuuu-01-22','InChI=1S/C19H21NO4/c1-23-17-8-6-13(12-18(17)24-2)10-11-20-15-4-3-5-16(21)14(15)7-9-19(20)22/h6-9,12H,3-5,10-11H2,1-2H3','InChIKey=BIPWJPMEXIDPCO-UHFFFAOYSA-N','COc1ccc(CCn2c3c(ccc2=O)C(=O)CCC3)cc1OC',NULL),
	(117723,0,0,'39727-61-2','Consistent with Molecular Formula','C14H14ClN',231.7243,NULL,'098B5B8C8CCB447B-FICuS-01-7D','098B5B8C8CCB447B-FICTS-01-5C','2BFE082610596EDD-uuuuu-01-17','InChI=1S/C14H14N.ClH/c1-10-7-11(2)15-9-12-5-3-4-6-13(12)14(15)8-10;/h3-8H,9H2,1-2H3;1H/q+1;/p-1','InChIKey=CIQFDUWWEAVPSM-UHFFFAOYSA-M','Cc1cc(C)[n+]2c(c1)-c1ccccc1C2.[Cl-]',NULL),
	(117724,0,0,'39727-54-3','Consistent with Molecular Formula','C13H13Cl2N',254.1584,NULL,'CC0FF54BFD7A7DEB-FICuS-01-B8','CC0FF54BFD7A7DEB-FICTS-01-97','EE7AA6E161E8574D-uuuuu-01-2D','InChI=1S/C13H13ClN.ClH/c1-11-6-8-15(9-7-11)10-12-4-2-3-5-13(12)14;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=XZZYMLVRRZHAEL-UHFFFAOYSA-M','Cc1cc[n+](Cc2ccccc2Cl)cc1.[Cl-]',NULL),
	(117725,0,0,'16214-99-6','Consistent with Molecular Formula','C13H14ClN',219.7133,'1-Benzyl-3-picolinium chloride\n3-Picolinium, 1-benzyl-, chloride\nBenzyl-3-methylpyridinium chloride\nN(1)-Benzyl-3-methylpyridinium chloride\nPyridinium, 3-methyl-1-(phenylmethyl)-, chloride','FD4940FD49492224-FICuS-01-50','FD4940FD49492224-FICTS-01-2F','DF3C1357D5DB0882-uuuuu-01-17','InChI=1S/C13H14N.ClH/c1-12-6-5-9-14(10-12)11-13-7-3-2-4-8-13;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=ZTRFNCRMTSVCAY-UHFFFAOYSA-M','Cc1ccc[n+](Cc2ccccc2)c1.[Cl-]',NULL),
	(117726,0,0,'39727-62-3','Consistent with Molecular Formula','C13H12ClN',217.6975,NULL,'7111FE6AF1EA50F0-FICuS-01-6B','7111FE6AF1EA50F0-FICTS-01-4A','5364ADC06D787A56-uuuuu-01-0C','InChI=1S/C13H12N.ClH/c1-10-5-4-8-14-9-11-6-2-3-7-12(11)13(10)14;/h2-8H,9H2,1H3;1H/q+1;/p-1','InChIKey=HEZIEGKQYHHLAA-UHFFFAOYSA-M','Cc1ccc[n+]2c1-c1ccccc1C2.[Cl-]',NULL),
	(117727,0,0,'39727-56-5','Consistent with Molecular Formula','C14H15Cl2N',268.1852,NULL,'65C5A40059990C6E-FICuS-01-4D','65C5A40059990C6E-FICTS-01-2C','47B0F7AAC50B26C8-uuuuu-01-1F','InChI=1S/C14H15ClN.ClH/c1-11-7-8-16(12(2)9-11)10-13-5-3-4-6-14(13)15;/h3-9H,10H2,1-2H3;1H/q+1;/p-1','InChIKey=XBOOFIBVHDIJJK-UHFFFAOYSA-M','Cc1cc[n+](Cc2ccccc2Cl)c(C)c1.[Cl-]',NULL),
	(117728,0,0,'39727-55-4','Consistent with Molecular Formula','C14H15Cl2N',268.1852,NULL,'0E43B35C7BD45735-FICuS-01-55','0E43B35C7BD45735-FICTS-01-34','2C36E0F6E7467D93-uuuuu-01-12','InChI=1S/C14H15ClN.ClH/c1-11-7-12(2)9-16(8-11)10-13-5-3-4-6-14(13)15;/h3-9H,10H2,1-2H3;1H/q+1;/p-1','InChIKey=SEIWXFWENMSJDO-UHFFFAOYSA-M','Cc1cc(C)c[n+](Cc2ccccc2Cl)c1.[Cl-]',NULL),
	(117729,0,0,'22796-30-1','Consistent with Molecular Formula','C26H26INO2',511.4014,NULL,'A75BFBAB3E14B76F-FICuS-01-93','A75BFBAB3E14B76F-FICTS-01-72','9F8AFA06337CDB37-uuuuu-01-2B','InChI=1S/C26H26NO2.HI/c1-27-15-14-21-16-25(28-2)26(29-3)18-23(21)24(27)17-22(19-10-6-4-7-11-19)20-12-8-5-9-13-20;/h4-13,16-18H,14-15H2,1-3H3;1H/q+1;/p-1','InChIKey=YPWXBPDWAWSHJX-UHFFFAOYSA-M','COc1cc2c(cc1OC)C(C=C(c1ccccc1)c1ccccc1)=[N+](C)CC2.[I-]',NULL),
	(117730,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'BA1D0AEDB6C302CB-FICuS-01-8E','BA1D0AEDB6C302CB-FICTS-01-6D','BA1D0AEDB6C302CB-uuuuu-01-3D','InChI=1S/C18H15NO2/c1-11-8-12(2)10-14(9-11)16-15(17(20)19-18(16)21)13-6-4-3-5-7-13/h3-10H,1-2H3,(H,19,20,21)','InChIKey=XQHLHQUUKAYFTJ-UHFFFAOYSA-N','Cc1cc(C)cc(C2=C(c3ccccc3)C(=O)NC2=O)c1',NULL),
	(117731,0,0,NULL,'Consistent with Molecular Formula','C22H17N3',323.3964,NULL,'74896C0764166CF1-FICuS-01-44','74896C0764166CF1-FICTS-01-23','74896C0764166CF1-uuuuu-01-F3','InChI=1S/C22H17N3/c23-21-19(16-10-4-1-5-11-16)20(17-12-6-2-7-13-17)22(25-21)24-18-14-8-3-9-15-18/h1-15H,(H2,23,24,25)','InChIKey=GJAWNYSGUZQPKC-UHFFFAOYSA-N','NC1=N/C(=N\\c2ccccc2)C(c2ccccc2)=C1c1ccccc1',NULL),
	(117732,0,1,NULL,'Consistent with Molecular Formula','C14H10N4',234.2598,NULL,'4EA8BD2497A4DA30-FICuS-01-72','4EA8BD2497A4DA30-FICTS-01-51','4EA8BD2497A4DA30-uuuuu-01-21','InChI=1S/C14H10N4/c15-11-14(12-7-3-1-4-8-12)17-18-16-13-9-5-2-6-10-13/h1-10H/b17-14?,18-16+','InChIKey=HVVIWTZDFWYYAV-YJISTPMASA-N','N#C/C(=N\\N=N\\c1ccccc1)c1ccccc1','1'),
	(117733,0,1,NULL,'Consistent with Molecular Formula','C18H12N4',284.3196,NULL,'2C576B40819E659C-FICuS-01-52','2C576B40819E659C-FICTS-01-31','2C576B40819E659C-uuuuu-01-01','InChI=1S/C18H12N4/c19-13-18(21-22-20-15-9-2-1-3-10-15)17-12-6-8-14-7-4-5-11-16(14)17/h1-12H','InChIKey=AFLOWOUTRIWXOY-UHFFFAOYSA-N','N#C/C(=N\\N=N\\c1ccccc1)c1cccc2ccccc12','1'),
	(117734,0,0,'29704-63-0','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'7FBC119726A60BFE-FICuS-01-77','7FBC119726A60BFE-FICTS-01-56','7FBC119726A60BFE-uuuuu-01-26','InChI=1S/C14H12N4/c15-14-13(11-7-3-1-4-8-11)16-17-18(14)12-9-5-2-6-10-12/h1-10H,15H2','InChIKey=FUCABBOUCNJYAH-UHFFFAOYSA-N','Nc1c(-c2ccccc2)nnn1-c1ccccc1',NULL),
	(117735,1,0,'67335-03-9','Consistent with Molecular Formula','C31H21BrN2O3',549.4225,NULL,'8E9A211C9A7AB1F8-FICuS-01-78','8E9A211C9A7AB1F8-FICTS-01-57','8E9A211C9A7AB1F8-uuuuu-01-27','InChI=1S/C31H21BrN2O3/c32-26-14-11-22(12-15-26)20-31(21-33)28-19-27(37-30(36)25-9-5-2-6-10-25)16-13-23(28)17-18-34(31)29(35)24-7-3-1-4-8-24/h1-19H,20H2','InChIKey=AKMMEXOSLCMMFY-UHFFFAOYSA-N','N#CC1(Cc2ccc(Br)cc2)c2cc(OC(=O)c3ccccc3)ccc2C=CN1C(=O)c1ccccc1','1'),
	(117736,0,0,'33090-81-2','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'5D91B493C4510D72-FICuS-01-46','5D91B493C4510D72-FICTS-01-25','5D91B493C4510D72-uuuuu-01-F5','InChI=1S/C12H14N2O3/c1-3-13-12(17)11(16)9-6-4-5-7-10(9)14-8(2)15/h4-7H,3H2,1-2H3,(H,13,17)(H,14,15)','InChIKey=FEVYRGRTVLTATC-UHFFFAOYSA-N','CCNC(=O)C(=O)c1ccccc1NC(C)=O',NULL),
	(117737,0,0,'33090-82-3','Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'75D2177ABE303E09-FICuS-01-54','75D2177ABE303E09-FICTS-01-33','75D2177ABE303E09-uuuuu-01-03','InChI=1S/C14H18N2O3/c1-3-4-9-15-14(19)13(18)11-7-5-6-8-12(11)16-10(2)17/h5-8H,3-4,9H2,1-2H3,(H,15,19)(H,16,17)','InChIKey=KLMTYDHOAKKBMC-UHFFFAOYSA-N','CCCCNC(=O)C(=O)c1ccccc1NC(C)=O',NULL),
	(117738,0,0,'33090-87-8','Consistent with Molecular Formula','C18H27N3O2',317.4302,NULL,'A5D2AD8B87C87F9B-FICuS-01-94','A5D2AD8B87C87F9B-FICTS-01-73','A5D2AD8B87C87F9B-uuuuu-01-43','InChI=1S/C18H27N3O2/c1-4-6-12-19-17(18(23)20-13-7-5-2)15-10-8-9-11-16(15)21-14(3)22/h8-11H,4-7,12-13H2,1-3H3,(H,20,23)(H,21,22)/b19-17-','InChIKey=IOJNXLRMWXHJPD-ZPHPHTNESA-N','CCCC/N=C(/C(=O)NCCCC)c1ccccc1NC(C)=O',NULL),
	(117739,0,0,'33306-17-1','Consistent with Molecular Formula','C20H27N3O2',341.4522,NULL,'9BB6D99B969D31DD-FICuS-01-8A','9BB6D99B969D31DD-FICTS-01-69','9BB6D99B969D31DD-uuuuu-01-39','InChI=1S/C20H27N3O2/c1-14(24)21-18-13-7-6-12-17(18)19(22-15-8-2-3-9-15)20(25)23-16-10-4-5-11-16/h6-7,12-13,15-16H,2-5,8-11H2,1H3,(H,21,24)(H,23,25)','InChIKey=BHHKPXPVPHDXBB-UHFFFAOYSA-N','CC(=O)Nc1ccccc1/C(=N/C1CCCC1)C(=O)NC1CCCC1',NULL),
	(117740,0,0,'17132-92-2','Consistent with Molecular Formula','C10H4N4',180.1684,'2,3-Quinoxalinedicarbonitrile','96F676EFC4391612-FICuS-01-57','96F676EFC4391612-FICTS-01-36','96F676EFC4391612-uuuuu-01-06','InChI=1S/C10H4N4/c11-5-9-10(6-12)14-8-4-2-1-3-7(8)13-9/h1-4H','InChIKey=MFFPGENYYFVBPT-UHFFFAOYSA-N','N#Cc1nc2ccccc2nc1C#N',NULL),
	(117741,1,0,'5167-09-9','Consistent with Molecular Formula','C6H14?Cl2N2',185.096,NULL,'5B46B62938CA866E-FICuS-01-63','5B46B62938CA866E-FICTS-01-42','5B46B62938CA866E-uuuuu-01-12','InChI=1S/C6H13ClN2.ClH/c7-2-1-6-5-8-3-4-9-6;/h6,8-9H,1-5H2;1H','InChIKey=SXOIEONXTZLWBQ-UHFFFAOYSA-N','*.Cl.ClCCC1CNCCN1','1'),
	(117742,0,1,NULL,'Consistent with Molecular Formula','C9H7N5O2S',249.2466,NULL,'926F6E3E7DC5D4CF-FICuS-01-95','0D43736CD6639D19-FICTS-01-2E','926F6E3E7DC5D4CF-uuuuu-01-44','InChI=1S/C9H7N5O2S/c15-14(16)8-3-1-2-7(4-8)5-11-13-6-10-12-9(13)17/h1-6H,(H,12,17)','InChIKey=LVLYPKMGNVLKPZ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/n2cn[nH]c2=S)c1','1'),
	(117743,0,0,'53135-24-3','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'5C5303ECF88C30BF-FICuS-01-76','5D886374D94D46C7-FICTS-01-3C','5C5303ECF88C30BF-uuuuu-01-25','InChI=1S/C8H10N2O3/c1-3-13-8(12)6-4-9-5(2)10-7(6)11/h4H,3H2,1-2H3,(H,9,10,11)','InChIKey=KTZQDIINDVWLES-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(C)nc1=O',NULL),
	(117744,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O4',240.2182,NULL,'D5B2BC2D67D082BE-FICuS-01-81','D5B2BC2D67D082BE-FICTS-01-60','D5B2BC2D67D082BE-uuuuu-01-30','InChI=1S/C9H12N4O4/c1-16-8(14)12-6-4-3-5(10)7(11-6)13-9(15)17-2/h3-4H,10H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=WGPPWDBWSBXJFR-UHFFFAOYSA-N','COC(=O)Nc1ccc(N)c(NC(=O)OC)n1',NULL),
	(117745,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O4',324.379,NULL,'ACD5B458B509F6D0-FICuS-01-77','ACD5B458B509F6D0-FICTS-01-56','ACD5B458B509F6D0-uuuuu-01-26','InChI=1S/C15H24N4O4/c1-3-5-9-22-14(20)18-12-8-7-11(16)13(17-12)19-15(21)23-10-6-4-2/h7-8H,3-6,9-10,16H2,1-2H3,(H2,17,18,19,20,21)','InChIKey=OVBXOQJVKMLHQK-UHFFFAOYSA-N','CCCCOC(=O)Nc1ccc(N)c(NC(=O)OCCCC)n1',NULL),
	(117746,0,0,'90772-69-3','Consistent with Molecular Formula','C10H9BrO4',273.0827,NULL,'D82D6B8A932AF95F-FICuS-01-83','D82D6B8A932AF95F-FICTS-01-62','D82D6B8A932AF95F-uuuuu-01-32','InChI=1S/C10H9BrO4/c1-6(12)8-3-2-7(11)4-9(8)15-5-10(13)14/h2-4H,5H2,1H3,(H,13,14)','InChIKey=KLOOPHNSSCTKMU-UHFFFAOYSA-N','CC(=O)c1ccc(Br)cc1OCC(=O)O',NULL),
	(117747,8,0,'21884-44-6','Consistent with Molecular Formula','C30H22O12',574.4966,'Luteoskyrin\nLUTEOSKYRIN\n(-)-Luteoskyrin\nLuteoskyrin, (-)-\n8,8\'-Dihydroxyrugulosin\nRugulosin, 8,8\'-dihydroxy-\nRUGULOSIN, 8,8\'-DEHYDROXY-\nRugulosin, 8,8\'-dihydroxy-, (1S,1\'S,2R,2\'R,3S,3\'S,9aR,9\'aR)-\n5H,6H-6,13a,5a,14-[1,2,3,4]Butanetetraylcycloocta[1,2-b:5,6-b\']dinaphthalene-5,8,13,16(14H)-tetrone, 1,4,7,9,12,15,17,20-octahydroxy-3,11-dimethyl-','EC407BDE76F7EE24-FICuS-01-8F','E19378CA3287467D-FICTS-01-34','EC407BDE76F7EE24-uuuuu-01-3E','InChI=1S/C30H22O12/c1-5-3-7(31)9-11(19(5)33)27(41)29-13-14-24(38)17(29)26(40)16-22(36)10-8(32)4-6(2)20(34)12(10)28(42)30(14,16)18(23(13)37)25(39)15(29)21(9)35/h3-4,13-14,17-18,23-24,31-34,37-40H,1-2H3','InChIKey=KXNUPFFSGSRABD-UHFFFAOYSA-N','Cc1cc(O)c2c(c1O)C(=O)C13C(=C(O)C4C(O)C1C1C(O)C3C(O)=C3C(=O)c5c(O)cc(C)c(O)c5C(=O)C341)C2=O','1'),
	(117748,8,0,'23537-16-8','Consistent with Molecular Formula','C30H22O10',542.4978,'RUGULOSIN(+)\n5H,6H-6,13a,5a,14-[1,2,3,4]Butanetetraylcycloocta[1,2-b:5,6-b\']dinaphthalene-5,8,13,16(14H)-tetrone, 1,7,9,15,17,20-hexahydroxy-3,11-dimethyl-, [5aS-(5aR*,6S*,13aR*,14S*,17R*,18S*,19S*,20R*)]-\nRugulosin\n5H,6H-6,13a,5a,14-[1,2,3,4]Butanetetraylcycloocta[1,2-b:5,6-b\']dinaphthalene-5,8,13,16(14H)-tetrone, 1,7,9,15,17,20-hexahydroxy-3,11-dimethyl-\n(+)-Rugulosin\n5H,6H-6,13a,5a,14-[1,2,3,4]Butanetetraylcycloocta[1,2-b:5,6-b\']dinaphthalene-5,8,13,16(14H)-tetrone, 1,7,9,15,17,20-hexahydroxy-3,11-dimethyl-','AB765763AE012A33-FICuS-01-4C','57855137FFC02CA8-FICTS-01-3C','AB765763AE012A33-uuuuu-01-FB','InChI=1S/C30H22O10/c1-7-3-9-13(11(31)5-7)21(33)17-25(37)20-23(35)15-16-24(36)19(29(15,17)27(9)39)26(38)18-22(34)14-10(28(40)30(16,18)20)4-8(2)6-12(14)32/h3-6,15-16,19-20,23-24,31-32,35-38H,1-2H3','InChIKey=OYNIPTDPTUSUAY-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)C13C(=C(O)C4C(O)C1C1C(O)C3C(O)=C3C(=O)c5c(O)cc(C)cc5C(=O)C341)C2=O','1'),
	(117749,10,0,'863-76-3','Consistent with Molecular Formula','C32H52O2',468.7616,'.alpha.-Amyrin acetate\n.alpha.-Amyrenyl acetate\nUrs-12-en-3-ol, acetate, (3.beta.)-\nUrs-12-en-3.beta.-ol, acetate','0C9D5334EABE971B-FICuS-01-76','0C9D5334EABE971B-FICTS-01-55','0C9D5334EABE971B-uuuuu-01-25','InChI=1S/C32H52O2/c1-20-12-15-29(6)18-19-31(8)23(27(29)21(20)2)10-11-25-30(7)16-14-26(34-22(3)33)28(4,5)24(30)13-17-32(25,31)9/h10,20-21,24-27H,11-19H2,1-9H3','InChIKey=UDXDFWBZZQHDRO-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3(C)C2CC=C2C4C(C)C(C)CCC4(C)CCC23C)C1(C)C','1'),
	(117750,1,0,'72709-61-6','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'DD18D9373169030F-FICuS-01-4B','DD18D9373169030F-FICTS-01-2A','DD18D9373169030F-uuuuu-01-FA','InChI=1S/C13H15NO4/c1-9(15)13(10(2)16)12(8-14(17)18)11-6-4-3-5-7-11/h3-7,12-13H,8H2,1-2H3','InChIKey=OPKHMCBLQAHSEN-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(C[N+](=O)[O-])c1ccccc1','1'),
	(117751,1,0,NULL,'Consistent with Molecular Formula','C23H19NO4',373.4074,NULL,'0199D55C33BA99A6-FICuS-01-5D','0199D55C33BA99A6-FICTS-01-3C','0199D55C33BA99A6-uuuuu-01-0C','InChI=1S/C23H19NO4/c25-22(18-12-6-2-7-13-18)21(23(26)19-14-8-3-9-15-19)20(16-24(27)28)17-10-4-1-5-11-17/h1-15,20-21H,16H2','InChIKey=MYNRFHQULDLBOT-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(=O)c1ccccc1)C(C[N+](=O)[O-])c1ccccc1','1'),
	(117752,1,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,'1,3-Cyclohexanedione, 2-(2-nitro-1-phenylethyl)-','58CF83DC46DA50E5-FICuS-01-7D','58CF83DC46DA50E5-FICTS-01-5C','58CF83DC46DA50E5-uuuuu-01-2C','InChI=1S/C14H15NO4/c16-12-7-4-8-13(17)14(12)11(9-15(18)19)10-5-2-1-3-6-10/h1-3,5-6,11,14H,4,7-9H2','InChIKey=FAMJGDKYMLYMQR-UHFFFAOYSA-N','O=C1CCCC(=O)C1C(C[N+](=O)[O-])c1ccccc1','1'),
	(117753,1,0,'60016-56-0','Consistent with Molecular Formula','C14H13BrN2O2',321.1729,NULL,'585DD214025BBE8F-FICuS-01-66','585DD214025BBE8F-FICTS-01-45','585DD214025BBE8F-uuuuu-01-15','InChI=1S/C14H13BrN2O2/c15-12-6-8-13(9-7-12)16-14(10-17(18)19)11-4-2-1-3-5-11/h1-9,14,16H,10H2','InChIKey=YLYUZXIYIHATHV-UHFFFAOYSA-N','O=[N+]([O-])CC(Nc1ccc(Br)cc1)c1ccccc1','1'),
	(117754,0,0,'20285-56-7','Consistent with Molecular Formula','C11H12Cl3N5',320.6083,NULL,'29A3D7A80AF84AE9-FICuS-01-7C','88AA8D3DE852A60F-FICTS-01-5C','29A3D7A80AF84AE9-uuuuu-01-2B','InChI=1S/C11H12Cl3N5/c1-11(2)18-9(15)17-10(16)19(11)8-4-6(13)5(12)3-7(8)14/h3-4H,1-2H3,(H4,15,16,17,18)','InChIKey=IQDMZFSZJBZPLO-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cc(Cl)c(Cl)cc1Cl',NULL),
	(117755,0,0,NULL,'Consistent with Molecular Formula','C10H9ClO3',212.6323,NULL,'1DCCBC9963412661-FICuS-01-56','1DCCBC9963412661-FICTS-01-35','1DCCBC9963412661-uuuuu-01-05','InChI=1S/C10H9ClO3/c1-7(12)6-14-9-4-2-8(3-5-9)10(11)13/h2-5H,6H2,1H3','InChIKey=PLTKMIVIBBLHFO-UHFFFAOYSA-N','CC(=O)COc1ccc(C(=O)Cl)cc1',NULL),
	(117756,0,0,'20285-47-6','Consistent with Molecular Formula','C12H17N5O',247.2992,NULL,'F23DC617C44AF252-FICuS-01-62','50EE7034E3314AFC-FICTS-01-3D','F23DC617C44AF252-uuuuu-01-11','InChI=1S/C12H17N5O/c1-12(2)16-10(13)15-11(14)17(12)8-6-4-5-7-9(8)18-3/h4-7H,1-3H3,(H4,13,14,15,16)','InChIKey=RUOLLCCIBLTUCB-UHFFFAOYSA-N','COc1ccccc1N1C(N)=NC(N)=NC1(C)C',NULL),
	(117757,1,0,NULL,'Consistent with Molecular Formula','C19H25ClN6',372.8997,NULL,'8ED91C122FF88221-FICuS-01-5B','3974B439878BD02C-FICTS-01-31','8E25BBF710755B6F-uuuuu-01-1B','InChI=1S/C19H24N6.ClH/c1-19(13-5-6-14-9-11-15(20)12-10-14)24-17(21)23-18(22)25(19)16-7-3-2-4-8-16;/h2-4,7-12H,5-6,13,20H2,1H3,(H4,21,22,23,24);1H','InChIKey=BNPGDYFHXZXCEW-UHFFFAOYSA-N','CC1(CCCc2ccc(N)cc2)N=C(N)N=C(N)N1c1ccccc1.Cl','1'),
	(117758,0,1,'16956-70-0','Consistent with Molecular Formula','C17H17N5O7',403.3506,NULL,'A9690D6BD701E61B-FICuS-01-66','A9690D6BD701E61B-FICTS-01-45','A9690D6BD701E61B-uuuuu-01-15','InChI=1S/C17H17N5O7/c1-12(5-4-10-29-17-7-3-2-6-15(17)21(25)26)18-19-14-9-8-13(20(23)24)11-16(14)22(27)28/h2-3,6-9,11,19H,4-5,10H2,1H3','InChIKey=BTCRWMISMXMCJB-UHFFFAOYSA-N','C/C(CCCOc1ccccc1[N+](=O)[O-])=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(117759,0,0,'3932-29-4','Consistent with Molecular Formula','C11H14FN5',235.2635,NULL,'D588DFA2B017471E-FICuS-01-68','F286DA39AA08E8C8-FICTS-01-5F','D588DFA2B017471E-uuuuu-01-17','InChI=1S/C11H14FN5/c1-11(2)16-9(13)15-10(14)17(11)8-6-4-3-5-7(8)12/h3-6H,1-2H3,(H4,13,14,15,16)','InChIKey=RSIUZWCURMWOOT-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccccc1F',NULL),
	(117760,0,0,'1931-17-5','Consistent with Molecular Formula','C11H16ClN5',253.7339,'1,3,5-Triazine, 4,6-diamino-1,2-dihydro-2,2-dimethyl-1-phenyl-, hydrochloride\n1,3,5-Triazine-2,4-diamine, 5,6-dihydro-6,6-dimethyl-5-phenyl-, monohydrochloride\nWLN: T6N CN EN BHJ AR& B1 B1 DZ FZ &GH\n1,3,5-Triazine-2,4-diamine, 1,6-dihydro-6,6-dimethyl-1-phenyl-, monohydrochloride\ns-Triazine, 4,6-diamino-1,2-dihydro-2,2-dimethyl-1-phenyl-, monohydrochloride\n1-Fenyl-2,2-dimethyl-4,6-diamino-1,2-dihydro-1,3,5-triazin hydrochloride','9D6ECC00BFD72C14-FICuS-01-82','F37D787C2EC37F3A-FICTS-01-61','9D926BE5805AF55A-uuuuu-01-1F','InChI=1S/C11H15N5.ClH/c1-11(2)15-9(12)14-10(13)16(11)8-6-4-3-5-7-8;/h3-7H,1-2H3,(H4,12,13,14,15);1H','InChIKey=QDPFZWLLUCPLDI-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccccc1.Cl',NULL),
	(117761,0,0,'20285-54-5','Consistent with Molecular Formula','C11H13Cl2N5',286.1632,NULL,'3C38A3D823D286BB-FICuS-01-65','9F7342156758BEEA-FICTS-01-42','3C38A3D823D286BB-uuuuu-01-14','InChI=1S/C11H13Cl2N5/c1-11(2)17-9(14)16-10(15)18(11)8-5-6(12)3-4-7(8)13/h3-5H,1-2H3,(H4,14,15,16,17)','InChIKey=NSPSLCYVKZBTBT-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cc(Cl)ccc1Cl',NULL),
	(117762,1,0,'15483-02-0','Consistent with Molecular Formula','C18H21N5',307.3974,NULL,'9FD4336B2F3DD8C5-FICuS-01-7F','87F0225FC422DE35-FICTS-01-36','9FD4336B2F3DD8C5-uuuuu-01-2E','InChI=1S/C18H21N5/c1-18(13-12-14-8-4-2-5-9-14)22-16(19)21-17(20)23(18)15-10-6-3-7-11-15/h2-11H,12-13H2,1H3,(H4,19,20,21,22)','InChIKey=NWLKNLUELAUJKR-UHFFFAOYSA-N','CC1(CCc2ccccc2)N=C(N)NC(=N)N1c1ccccc1','1'),
	(117763,1,0,NULL,'Consistent with Molecular Formula','C15H21BrN6O2',397.2739,NULL,'62348A5FAFB8BDDE-FICuS-01-9A','A4A4F8F477E8F3E4-FICTS-01-65','62348A5FAFB8BDDE-uuuuu-01-49','InChI=1S/C15H21BrN6O2/c1-15(21-13(17)20-14(18)22-15)7-4-8-24-11-6-3-2-5-10(11)19-12(23)9-16/h2-3,5-6H,4,7-9H2,1H3,(H,19,23)(H5,17,18,20,21,22)','InChIKey=INMICONEBQWSDN-UHFFFAOYSA-N','CC1(CCCOc2ccccc2NC(=O)CBr)N=C(N)N=C(N)N1','1'),
	(117764,1,0,NULL,'Consistent with Molecular Formula','C19H22N6O3',382.4212,NULL,'B66CD1DF9A58DC11-FICuS-01-87','F244144085A6408B-FICTS-01-11','B66CD1DF9A58DC11-uuuuu-01-36','InChI=1S/C19H22N6O3/c1-19(12-7-13-28-16-11-6-5-10-15(16)25(26)27)23-17(20)22-18(21)24(19)14-8-3-2-4-9-14/h2-6,8-11H,7,12-13H2,1H3,(H4,20,21,22,23)','InChIKey=HHFLPJUJYMSNNQ-UHFFFAOYSA-N','CC1(CCCOc2ccccc2[N+](=O)[O-])N=C(N)N=C(N)N1c1ccccc1','1'),
	(117765,0,1,NULL,'Consistent with Molecular Formula','C14H12FN5O6S',397.3371,NULL,'B7C092B5D4B8B1D8-FICuS-01-76','B7C092B5D4B8B1D8-FICTS-01-55','B7C092B5D4B8B1D8-uuuuu-01-25','InChI=1S/C14H12FN5O6S/c15-27(25,26)12-4-1-10(2-5-12)16-7-8-17-18-13-6-3-11(19(21)22)9-14(13)20(23)24/h1-6,8-9,16,18H,7H2','InChIKey=UIZLBWWJGIEYJS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/CNc2ccc(S(=O)(=O)F)cc2)c([N+](=O)[O-])c1','1'),
	(117766,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'18125E2E243B1606-FICuS-01-2C','18125E2E243B1606-FICTS-01-0B','18125E2E243B1606-uuuuu-01-DB','InChI=1S/C16H17NO3/c17-15-13(16(18)19)9-4-10-14(15)20-11-5-8-12-6-2-1-3-7-12/h1-4,6-7,9-10H,5,8,11,17H2,(H,18,19)','InChIKey=BMQGDHFNZBLQFB-UHFFFAOYSA-N','Nc1c(OCCCc2ccccc2)cccc1C(=O)O',NULL),
	(117767,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'7143BFB7C2F727A2-FICuS-01-65','7143BFB7C2F727A2-FICTS-01-44','7143BFB7C2F727A2-uuuuu-01-14','InChI=1S/C15H15NO3/c16-14-7-6-12(10-13(14)15(17)18)19-9-8-11-4-2-1-3-5-11/h1-7,10H,8-9,16H2,(H,17,18)','InChIKey=KTWLERIWOHTNHA-UHFFFAOYSA-N','Nc1ccc(OCCc2ccccc2)cc1C(=O)O',NULL),
	(117768,0,0,NULL,'Consistent with Molecular Formula','C10H15Cl2N5O3S',356.2262,NULL,'CF14FE7257C721E5-FICuS-01-6C','CF14FE7257C721E5-FICTS-01-4B','4D63AE6A8BDE8A8E-uuuuu-01-4D','InChI=1S/C8H9Cl2N5.C2H6O3S/c9-5-2-1-4(3-6(5)10)14-8(13)15-7(11)12;1-2-6(3,4)5/h1-3H,(H6,11,12,13,14,15);2H2,1H3,(H,3,4,5)','InChIKey=PMJQHDBBDCJNLE-UHFFFAOYSA-N','CCS(=O)(=O)O.N=C(N)NC(=N)Nc1ccc(Cl)c(Cl)c1',NULL),
	(117769,0,0,'20285-57-8','Consistent with Molecular Formula','C21H26ClN5',383.9229,NULL,'D7C1906159D6B73B-FICuS-01-5C','8666F3E715012BC5-FICTS-01-28','D7C1906159D6B73B-uuuuu-01-0B','InChI=1S/C21H26ClN5/c1-21(2)26-19(23)25-20(24)27(21)18-13-12-16(14-17(18)22)11-7-6-10-15-8-4-3-5-9-15/h3-5,8-9,12-14H,6-7,10-11H2,1-2H3,(H4,23,24,25,26)','InChIKey=QNHNFWVCIOKDQJ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2ccccc2)cc1Cl',NULL),
	(117770,1,0,NULL,'Consistent with Molecular Formula','C21H28BrClN6',479.8494,NULL,'7CD14D5FBA4B3F44-FICuS-01-83','93B22A57D8B96F79-FICTS-01-48','7C2DEABA85C6E60A-uuuuu-01-41','InChI=1S/C21H27BrN6.ClH/c1-21(13-5-6-16-9-11-17(12-10-16)25-15-14-22)27-19(23)26-20(24)28(21)18-7-3-2-4-8-18;/h2-4,7-12,25H,5-6,13-15H2,1H3,(H4,23,24,26,27);1H','InChIKey=DMBKJZOZTOEOIK-UHFFFAOYSA-N','CC1(CCCc2ccc(NCCBr)cc2)N=C(N)N=C(N)N1c1ccccc1.Cl','1'),
	(117771,0,0,'90980-03-3','Consistent with Molecular Formula','C4H10N4O5S',226.2068,NULL,'7D8A69D648AAF437-FICuS-01-76','6C65A7136B0B5CB3-FICTS-01-3D','55253266CA870430-uuuuu-01-D2','InChI=1S/C3H6N4O2.CH4O3S/c4-3-5-1-2-6(3)7(8)9;1-5(2,3)4/h1-2H2,(H2,4,5);1H3,(H,2,3,4)','InChIKey=KAEZVAPOJMOLDL-UHFFFAOYSA-N','CS(=O)(=O)O.NC1=NCCN1[N+](=O)[O-]',NULL),
	(117772,0,0,NULL,'Consistent with Molecular Formula','C3H9N5O2',147.1364,NULL,'424F17C425ED61A2-FICuS-01-50','D422C7AAC8EB4D2C-FICTS-01-6D','424F17C425ED61A2-uuuuu-01-FF','InChI=1S/C3H9N5O2/c4-3(5)6-1-2-7-8(9)10/h7H,1-2H2,(H4,4,5,6)','InChIKey=LAABGNFNSSKWGR-UHFFFAOYSA-N','NC(N)=NCCN[N+](=O)[O-]',NULL),
	(117773,0,0,'89168-16-1','Consistent with Molecular Formula','C4H10N4O5S',226.2068,NULL,'F4E71534D9E97078-FICuS-01-5B','98C5418F4C747DA6-FICTS-01-46','F4E71534D9E97078-uuuuu-01-0A','InChI=1S/C4H10N4O5S/c1-14(11,12)13-3-2-6-4(5)7-8(9)10/h2-3H2,1H3,(H3,5,6,7)','InChIKey=LWGXHUUNUWYUSG-UHFFFAOYSA-N','CS(=O)(=O)OCC/N=C(\\N)N[N+](=O)[O-]',NULL),
	(117774,1,0,'39197-58-5','Inconsistent with Molecular Formula - Could not find formula fragment for C3H8N4O2 in C3H6N4O2','C3H8N4O2',132.1218,NULL,'B3BA5ED9A1DF5A94-FICuS-01-95','B3BA5ED9A1DF5A94-FICTS-01-74','B3BA5ED9A1DF5A94-uuuuu-01-44','InChI=1S/C3H8N4O2/c4-3(5-7(8)9)6-1-2-6/h3,5H,1-2,4H2','InChIKey=NTJWQZHOEYOQHL-UHFFFAOYSA-N','NC(N[N+](=O)[O-])N1CC1','1'),
	(117775,0,0,NULL,'Consistent with Molecular Formula','C5H12N4O7S2',304.2924,NULL,'89EF15FF86C1C745-FICuS-01-7A','4B222FFDA79022D4-FICTS-01-3F','89EF15FF86C1C745-uuuuu-01-29','InChI=1S/C5H12N4O7S2/c1-17(12,13)8-5(7-9(10)11)6-3-4-16-18(2,14)15/h3-4H2,1-2H3,(H2,6,7,8)','InChIKey=NSKGRTLIUKYMNH-UHFFFAOYSA-N','CS(=O)(=O)/N=C(/NCCOS(C)(=O)=O)N[N+](=O)[O-]',NULL),
	(117776,3,0,'38559-66-9','Consistent with Molecular Formula','C19H22N2O8',406.3914,NULL,'5F1639D0D35293E7-FICuS-01-4F','5F1639D0D35293E7-FICTS-01-2E','5F1639D0D35293E7-uuuuu-01-FE','InChI=1S/C19H22N2O8/c1-11-8-21(19(25)20-18(11)24)16-7-14(22)15(29-16)9-28-17(23)10-27-13-5-3-12(26-2)4-6-13/h3-6,8,14-16,22H,7,9-10H2,1-2H3,(H,20,24,25)','InChIKey=RBIXMFGQJLJDTN-UHFFFAOYSA-N','COc1ccc(OCC(=O)OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2O)cc1','1'),
	(117777,3,0,'38559-76-1','Consistent with Molecular Formula','C24H24N2O8',468.4622,NULL,'A5BCAD06710474F8-FICuS-01-62','A5BCAD06710474F8-FICTS-01-41','A5BCAD06710474F8-uuuuu-01-11','InChI=1S/C24H24N2O8/c1-15-12-26(24(30)25-23(15)29)21-11-19(27)20(34-21)13-32-22(28)14-31-16-7-9-18(10-8-16)33-17-5-3-2-4-6-17/h2-10,12,19-21,27H,11,13-14H2,1H3,(H,25,29,30)','InChIKey=XDNFJWJCTCLOPE-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COC(=O)COc3ccc(Oc4ccccc4)cc3)O2)c(=O)[nH]c1=O','1'),
	(117778,3,0,'38559-63-6','Consistent with Molecular Formula','C18H18Cl2N2O7',445.2554,NULL,'97C324BB9B1EC7C4-FICuS-01-79','97C324BB9B1EC7C4-FICTS-01-58','97C324BB9B1EC7C4-uuuuu-01-28','InChI=1S/C18H18Cl2N2O7/c1-9-6-22(18(26)21-17(9)25)15-5-13(23)14(29-15)7-28-16(24)8-27-10-2-3-11(19)12(20)4-10/h2-4,6,13-15,23H,5,7-8H2,1H3,(H,21,25,26)','InChIKey=CLXOTVPSERSIQO-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COC(=O)COc3ccc(Cl)c(Cl)c3)O2)c(=O)[nH]c1=O','1'),
	(117779,3,0,'38559-75-0','Consistent with Molecular Formula','C24H24N2O8',468.4622,NULL,'9CAB8DDA9476C5B1-FICuS-01-8C','9CAB8DDA9476C5B1-FICTS-01-6B','9CAB8DDA9476C5B1-uuuuu-01-3B','InChI=1S/C24H24N2O8/c1-15-12-26(24(30)25-23(15)29)21-11-19(27)20(34-21)13-32-22(28)14-31-17-8-5-9-18(10-17)33-16-6-3-2-4-7-16/h2-10,12,19-21,27H,11,13-14H2,1H3,(H,25,29,30)','InChIKey=YFQAZJIXMWFTJX-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COC(=O)COc3cccc(Oc4ccccc4)c3)O2)c(=O)[nH]c1=O','1'),
	(117780,3,0,'38559-71-6','Consistent with Molecular Formula','C18H18Cl2N2O6S',461.316,NULL,'0813BC541D164528-FICuS-01-30','0813BC541D164528-FICTS-01-0F','0813BC541D164528-uuuuu-01-DF','InChI=1S/C18H18Cl2N2O6S/c1-9-6-22(18(26)21-17(9)25)15-5-13(23)14(28-15)7-27-16(24)8-29-10-2-3-11(19)12(20)4-10/h2-4,6,13-15,23H,5,7-8H2,1H3,(H,21,25,26)','InChIKey=GKJBIMZURXTNAC-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COC(=O)CSc3ccc(Cl)c(Cl)c3)O2)c(=O)[nH]c1=O','1'),
	(117781,0,0,'20209-80-7','Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'46C584B41F774E3E-FICuS-01-61','46C584B41F774E3E-FICTS-01-40','46C584B41F774E3E-uuuuu-01-10','InChI=1S/C15H15ClN2O2/c16-12-2-1-3-14(8-12)20-10-15(19)18-9-11-4-6-13(17)7-5-11/h1-8H,9-10,17H2,(H,18,19)','InChIKey=UVRJMIKYVLZWCD-UHFFFAOYSA-N','Nc1ccc(CNC(=O)COc2cccc(Cl)c2)cc1',NULL),
	(117782,0,0,'20209-82-9','Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'CEF7378094F15D6A-FICuS-01-72','CEF7378094F15D6A-FICTS-01-51','CEF7378094F15D6A-uuuuu-01-21','InChI=1S/C15H15ClN2O2/c16-12-4-2-6-14(8-12)20-10-15(19)18-9-11-3-1-5-13(17)7-11/h1-8H,9-10,17H2,(H,18,19)','InChIKey=YFCXIVDDMIXJNK-UHFFFAOYSA-N','Nc1cccc(CNC(=O)COc2cccc(Cl)c2)c1',NULL),
	(117783,0,0,NULL,'Consistent with Molecular Formula','C21H18BrCl2FN2O4S',564.2526,NULL,'296156E365C78329-FICuS-01-37','296156E365C78329-FICTS-01-16','E42C7C8A374BD97C-uuuuu-01-2E','InChI=1S/C21H17Cl2FN2O4S.BrH/c22-19-6-3-17(11-20(19)23)30-14-21(27)25-12-15-7-9-26(10-8-15)13-16-1-4-18(5-2-16)31(24,28)29;/h1-11H,12-14H2;1H','InChIKey=PPDBSOWURIGFBU-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1cc[n+](Cc2ccc(S(=O)(=O)F)cc2)cc1.[Br-]',NULL),
	(117784,0,0,'20213-38-1','Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'5666646128263D5B-FICuS-01-2F','5666646128263D5B-FICTS-01-0E','5666646128263D5B-uuuuu-01-DE','InChI=1S/C15H15ClN2O2/c16-12-5-3-6-13(8-12)20-10-15(19)18-9-11-4-1-2-7-14(11)17/h1-8H,9-10,17H2,(H,18,19)','InChIKey=LABFQXOIEPRFPU-UHFFFAOYSA-N','Nc1ccccc1CNC(=O)COc1cccc(Cl)c1',NULL),
	(117785,0,0,'5804-73-9','Consistent with Molecular Formula','C9H10ClNO4S',263.6953,'Benzenesulfonyl chloride, 5-acetamido-2-methoxy-\nMetanilyl chloride, N-acetyl-6-methoxy-','F6D9A1FA2FA4D6FF-FICuS-01-AC','F6D9A1FA2FA4D6FF-FICTS-01-8B','F6D9A1FA2FA4D6FF-uuuuu-01-5B','InChI=1S/C9H10ClNO4S/c1-6(12)11-7-3-4-8(15-2)9(5-7)16(10,13)14/h3-5H,1-2H3,(H,11,12)','InChIKey=VWKRNDWDKNOMAD-UHFFFAOYSA-N','COc1ccc(NC(C)=O)cc1S(=O)(=O)Cl',NULL),
	(117786,0,0,'20213-42-7','Consistent with Molecular Formula','C23H17ClN2O4',420.8513,'2-(3-chlorophenoxy)-N-(3-((1,3-dioxoisoindolin-2-yl)-methyl)phenyl)acetamide','2B1FE4CB9DE43B99-FICuS-01-8D','2B1FE4CB9DE43B99-FICTS-01-6C','2B1FE4CB9DE43B99-uuuuu-01-3C','InChI=1S/C23H17ClN2O4/c24-16-6-4-8-18(12-16)30-14-21(27)25-17-7-3-5-15(11-17)13-26-22(28)19-9-1-2-10-20(19)23(26)29/h1-12H,13-14H2,(H,25,27)','InChIKey=PCULCKSHPHDYKY-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)Nc1cccc(CN2C(=O)c3ccccc3C2=O)c1',NULL),
	(117787,0,0,'38426-11-8','Consistent with Molecular Formula','C9H9ClN2O3',228.6347,'Acetamide, 2-chloro-N-(p-nitrobenzyl)-','54E5C7EAF3D29D3C-FICuS-01-8C','54E5C7EAF3D29D3C-FICTS-01-6B','54E5C7EAF3D29D3C-uuuuu-01-3B','InChI=1S/C9H9ClN2O3/c10-5-9(13)11-6-7-1-3-8(4-2-7)12(14)15/h1-4H,5-6H2,(H,11,13)','InChIKey=VFBUDPDUPLYXIC-UHFFFAOYSA-N','O=C(CCl)NCc1ccc([N+](=O)[O-])cc1',NULL),
	(117788,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl2O3',291.1736,NULL,'9184013E9419BFCC-FICuS-01-5B','9184013E9419BFCC-FICTS-01-3A','9184013E9419BFCC-uuuuu-01-0A','InChI=1S/C13H16Cl2O3/c1-13(2,3)8-18-12(16)7-17-9-4-5-10(14)11(15)6-9/h4-6H,7-8H2,1-3H3','InChIKey=RAAGJZVBAAVVEM-UHFFFAOYSA-N','CC(C)(C)COC(=O)COc1ccc(Cl)c(Cl)c1',NULL),
	(117789,0,0,'17329-87-2','Consistent with Molecular Formula','C8H7ClN2O3',214.6079,'Acetanilide, 2-chloro-4\'-nitro-','78F3FE0A367AB32E-FICuS-01-78','78F3FE0A367AB32E-FICTS-01-57','78F3FE0A367AB32E-uuuuu-01-27','InChI=1S/C8H7ClN2O3/c9-5-8(12)10-6-1-3-7(4-2-6)11(13)14/h1-4H,5H2,(H,10,12)','InChIKey=AZURFBCEYQYATI-UHFFFAOYSA-N','O=C(CCl)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(117790,0,0,'20745-71-5','Consistent with Molecular Formula','C16H14ClNO4',319.7439,NULL,'5B57F11B76DACDD8-FICuS-01-89','5B57F11B76DACDD8-FICTS-01-68','5B57F11B76DACDD8-uuuuu-01-38','InChI=1S/C16H14ClNO4/c1-21-16(20)13-8-7-11(17)9-14(13)22-10-15(19)18-12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H,18,19)','InChIKey=YBVIABNABCTGLE-UHFFFAOYSA-N','COC(=O)c1ccc(Cl)cc1OCC(=O)Nc1ccccc1',NULL),
	(117791,0,0,'25288-48-6','Consistent with Molecular Formula','C13H11ClN2O2',262.6951,NULL,'8F47799D1A384808-FICuS-01-4E','8F47799D1A384808-FICTS-01-2D','8F47799D1A384808-uuuuu-01-FD','InChI=1S/C13H11ClN2O2/c14-10-3-1-5-12(7-10)18-9-13(17)16-11-4-2-6-15-8-11/h1-8H,9H2,(H,16,17)','InChIKey=XYXONTZNRXRUSD-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)Nc1cccnc1',NULL),
	(117792,0,0,'24727-45-5','Consistent with Molecular Formula','C21H18ClNO4',383.8305,NULL,'713552263B6FC078-FICuS-01-39','713552263B6FC078-FICTS-01-18','713552263B6FC078-uuuuu-01-E8','InChI=1S/C21H18ClNO4/c1-26-21(25)18-10-15-4-2-3-5-16(15)11-19(18)27-13-20(24)23-12-14-6-8-17(22)9-7-14/h2-11H,12-13H2,1H3,(H,23,24)','InChIKey=CKNMWYYLAYLFET-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2cc1OCC(=O)NCc1ccc(Cl)cc1',NULL),
	(117793,0,0,'25288-51-1','Consistent with Molecular Formula','C13H9Cl3N2O2',331.5853,NULL,'CE79F885BA728C8F-FICuS-01-8F','CE79F885BA728C8F-FICTS-01-6E','CE79F885BA728C8F-uuuuu-01-3E','InChI=1S/C13H9Cl3N2O2/c14-8-4-10(15)13(11(16)5-8)20-7-12(19)18-9-2-1-3-17-6-9/h1-6H,7H2,(H,18,19)','InChIKey=KTQYDSUXVJMKCD-UHFFFAOYSA-N','O=C(COc1c(Cl)cc(Cl)cc1Cl)Nc1cccnc1',NULL),
	(117794,0,0,'5221-39-6','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'6830700712C71270-FICuS-01-0D','6830700712C71270-FICTS-01-EC','6830700712C71270-uuuuu-01-BC','InChI=1S/C13H12N2O/c16-13(9-11-5-2-1-3-6-11)15-12-7-4-8-14-10-12/h1-8,10H,9H2,(H,15,16)','InChIKey=NYGIAKBYRXFSEN-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1cccnc1',NULL),
	(117795,0,0,'781-88-4','Consistent with Molecular Formula','C9H10FNO4S',247.2407,NULL,'C47B89A8C6F63ECF-FICuS-01-97','C47B89A8C6F63ECF-FICTS-01-76','C47B89A8C6F63ECF-uuuuu-01-46','InChI=1S/C9H10FNO4S/c1-6(12)11-7-3-4-8(15-2)9(5-7)16(10,13)14/h3-5H,1-2H3,(H,11,12)','InChIKey=XFVROKNKBOFKJS-UHFFFAOYSA-N','COc1ccc(NC(C)=O)cc1S(=O)(=O)F',NULL),
	(117796,0,0,'20213-41-6','Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'5F0303BE1765D08C-FICuS-01-51','5F0303BE1765D08C-FICTS-01-30','5F0303BE1765D08C-uuuuu-01-00','InChI=1S/C15H11ClN2O2/c16-12-4-2-6-14(8-12)20-10-15(19)18-13-5-1-3-11(7-13)9-17/h1-8H,10H2,(H,18,19)','InChIKey=WYMUZQJQRNMLPW-UHFFFAOYSA-N','N#Cc1cccc(NC(=O)COc2cccc(Cl)c2)c1',NULL),
	(117797,0,0,'25288-09-9','Consistent with Molecular Formula','C13H11ClN2O2',262.6951,NULL,'0449A656AD106E9E-FICuS-01-59','0449A656AD106E9E-FICTS-01-38','0449A656AD106E9E-uuuuu-01-08','InChI=1S/C13H11ClN2O2/c14-10-3-5-12(6-4-10)18-9-13(17)16-11-2-1-7-15-8-11/h1-8H,9H2,(H,16,17)','InChIKey=OZJHZKCVDFOSNG-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1cccnc1',NULL),
	(117798,0,0,'21456-12-2','Consistent with Molecular Formula','C10H9ClO5',244.6311,NULL,'42EE3168B1E550A7-FICuS-01-53','42EE3168B1E550A7-FICTS-01-32','42EE3168B1E550A7-uuuuu-01-02','InChI=1S/C10H9ClO5/c1-15-10(14)7-4-6(11)2-3-8(7)16-5-9(12)13/h2-4H,5H2,1H3,(H,12,13)','InChIKey=KUZFHQSJZHIUHV-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ccc1OCC(=O)O',NULL),
	(117799,0,0,'21447-08-5','Consistent with Molecular Formula','C16H13ClN2O6',364.7415,NULL,'363338E6FAA706F1-FICuS-01-58','363338E6FAA706F1-FICTS-01-37','363338E6FAA706F1-uuuuu-01-07','InChI=1S/C16H13ClN2O6/c17-11-3-6-14(13(7-11)16(21)22)25-9-15(20)18-8-10-1-4-12(5-2-10)19(23)24/h1-7H,8-9H2,(H,18,20)(H,21,22)','InChIKey=YAXKPAKHUPIHIW-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1C(=O)O)NCc1ccc([N+](=O)[O-])cc1',NULL),
	(117800,0,0,'63361-56-8','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'0D20583256D3F37A-FICuS-01-42','0D20583256D3F37A-FICTS-01-21','0D20583256D3F37A-uuuuu-01-F1','InChI=1S/C13H14N2/c1-2-5-12(6-3-1)9-15-11-13-7-4-8-14-10-13/h1-8,10,15H,9,11H2','InChIKey=COHYOBKZKMKMIX-UHFFFAOYSA-N','c1ccc(CNCc2cccnc2)cc1',NULL),
	(117801,0,0,NULL,'Consistent with Molecular Formula','C26H23ClNOP',431.9006,NULL,'FED60214172C5517-FICuS-01-42','FED60214172C5517-FICTS-01-21','DCA351BE8BBE7FB1-uuuuu-01-4F','InChI=1S/C26H22NOP.ClH/c28-26(27-22-13-5-1-6-14-22)21-29(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20H,21H2;1H','InChIKey=JJVJXSNPGBLBRV-UHFFFAOYSA-N','O=C(C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)Nc1ccccc1.[Cl-]',NULL),
	(117802,0,0,NULL,'Consistent with Molecular Formula','C21H18Cl2N2O2',401.2914,NULL,'A11377B9865A82F2-FICuS-01-4C','A11377B9865A82F2-FICTS-01-2B','A11377B9865A82F2-uuuuu-01-FB','InChI=1S/C21H18Cl2N2O2/c22-19-9-8-18(11-20(19)23)27-15-21(26)25(13-16-5-2-1-3-6-16)14-17-7-4-10-24-12-17/h1-12H,13-15H2','InChIKey=NXURNEZFNLUFEY-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)N(Cc1ccccc1)Cc1cccnc1',NULL),
	(117803,0,0,'26177-43-5','Consistent with Molecular Formula','C7H9ClN2O2',188.6133,NULL,'C2EE2AA9C7829DF2-FICuS-01-8C','C2EE2AA9C7829DF2-FICTS-01-6B','C2128D4CF80F44BC-uuuuu-01-22','InChI=1S/C7H8N2O2.ClH/c8-5-6-2-1-3-7(4-6)9(10)11;/h1-4H,5,8H2;1H','InChIKey=DLZXLCHQWOZGSE-UHFFFAOYSA-N','Cl.NCc1cccc([N+](=O)[O-])c1',NULL),
	(117804,0,0,'21447-10-9','Consistent with Molecular Formula','C16H13ClN2O6',364.7415,NULL,'8F1F35D549EE01CE-FICuS-01-7D','8F1F35D549EE01CE-FICTS-01-5C','8F1F35D549EE01CE-uuuuu-01-2C','InChI=1S/C16H13ClN2O6/c1-24-16(21)13-8-10(17)2-7-14(13)25-9-15(20)18-11-3-5-12(6-4-11)19(22)23/h2-8H,9H2,1H3,(H,18,20)','InChIKey=INLXZACMZOPLPO-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ccc1OCC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(117805,0,0,'20745-70-4','Consistent with Molecular Formula','C16H14BrNO4',364.1949,NULL,'792E355AFB6C7D92-FICuS-01-73','792E355AFB6C7D92-FICTS-01-52','792E355AFB6C7D92-uuuuu-01-22','InChI=1S/C16H14BrNO4/c1-21-16(20)13-9-11(17)7-8-14(13)22-10-15(19)18-12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H,18,19)','InChIKey=NOQWRHXHSJZGOU-UHFFFAOYSA-N','COC(=O)c1cc(Br)ccc1OCC(=O)Nc1ccccc1',NULL),
	(117806,0,0,'21456-13-3','Consistent with Molecular Formula','C17H15ClN2O6',378.7683,NULL,'1E2C7F300E34C52B-FICuS-01-5A','1E2C7F300E34C52B-FICTS-01-39','1E2C7F300E34C52B-uuuuu-01-09','InChI=1S/C17H15ClN2O6/c1-25-17(22)14-8-12(18)4-7-15(14)26-10-16(21)19-9-11-2-5-13(6-3-11)20(23)24/h2-8H,9-10H2,1H3,(H,19,21)','InChIKey=VBTSPIPTVNPSCU-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ccc1OCC(=O)NCc1ccc([N+](=O)[O-])cc1',NULL),
	(117807,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'0D1C5BBCE2C0A622-FICuS-01-70','0D1C5BBCE2C0A622-FICTS-01-4F','0D1C5BBCE2C0A622-uuuuu-01-1F','InChI=1S/C17H17NO4/c1-2-21-17(20)13-8-10-15(11-9-13)22-12-16(19)18-14-6-4-3-5-7-14/h3-11H,2,12H2,1H3,(H,18,19)','InChIKey=ZCHUVZYSWARRKY-UHFFFAOYSA-N','CCOC(=O)c1ccc(OCC(=O)Nc2ccccc2)cc1',NULL),
	(117808,0,0,'20745-69-1','Consistent with Molecular Formula','C16H14ClNO4',319.7439,NULL,'7E8273755C4648ED-FICuS-01-5A','7E8273755C4648ED-FICTS-01-39','7E8273755C4648ED-uuuuu-01-09','InChI=1S/C16H14ClNO4/c1-21-16(20)13-9-11(17)7-8-14(13)22-10-15(19)18-12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H,18,19)','InChIKey=LPLLVHYPAAEFLB-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ccc1OCC(=O)Nc1ccccc1',NULL),
	(117809,0,0,'20209-76-1','Consistent with Molecular Formula','C23H17ClN2O4',420.8513,NULL,'BE1D83FB707D833F-FICuS-01-7C','BE1D83FB707D833F-FICTS-01-5B','BE1D83FB707D833F-uuuuu-01-2B','InChI=1S/C23H17ClN2O4/c24-16-4-3-5-18(12-16)30-14-21(27)25-17-10-8-15(9-11-17)13-26-22(28)19-6-1-2-7-20(19)23(26)29/h1-12H,13-14H2,(H,25,27)','InChIKey=VIRMEFDFHULRDV-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)Nc1ccc(CN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(117810,0,0,NULL,'Consistent with Molecular Formula','C23H18ClFN2O7S',520.9158,NULL,'270E16CE5C16E6DF-FICuS-01-78','270E16CE5C16E6DF-FICTS-01-57','270E16CE5C16E6DF-uuuuu-01-27','InChI=1S/C23H18ClFN2O7S/c1-33-23(30)19-11-15(24)8-9-20(19)34-13-21(28)26-16-5-3-6-17(12-16)27-22(29)14-4-2-7-18(10-14)35(25,31)32/h2-12H,13H2,1H3,(H,26,28)(H,27,29)','InChIKey=UCKDMXJKGPFKAT-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ccc1OCC(=O)Nc1cccc(NC(=O)c2cccc(S(=O)(=O)F)c2)c1',NULL),
	(117811,1,0,NULL,'Consistent with Molecular Formula','C22H23N3O3S',409.502,NULL,'86054A40DF9C50EA-FICuS-01-64','86054A40DF9C50EA-FICTS-01-43','86054A40DF9C50EA-uuuuu-01-13','InChI=1S/C22H23N3O3S/c1-17-9-11-20(12-10-17)29(27,28)25-21(14-18-6-3-2-4-7-18)22(26)24-16-19-8-5-13-23-15-19/h2-13,15,21,25H,14,16H2,1H3,(H,24,26)','InChIKey=SKQFEJBCBLWRSW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(Cc2ccccc2)C(=O)NCc2cccnc2)cc1','1'),
	(117812,0,0,'20209-75-0','Consistent with Molecular Formula','C15H16Cl2N2O2',327.2096,NULL,'6694DEDFF4A0411C-FICuS-01-77','6694DEDFF4A0411C-FICTS-01-56','6668793ACB2D9852-uuuuu-01-07','InChI=1S/C15H15ClN2O2.ClH/c16-12-2-1-3-14(8-12)20-10-15(19)18-13-6-4-11(9-17)5-7-13;/h1-8H,9-10,17H2,(H,18,19);1H','InChIKey=REQCHWCVJAYJSN-UHFFFAOYSA-N','Cl.NCc1ccc(NC(=O)COc2cccc(Cl)c2)cc1',NULL),
	(117813,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'A3905FA43EAA6CFE-FICuS-01-92','A3905FA43EAA6CFE-FICTS-01-71','A3905FA43EAA6CFE-uuuuu-01-41','InChI=1S/C14H13ClN2O2/c15-10-2-1-3-13(8-10)19-9-14(18)17-12-6-4-11(16)5-7-12/h1-8H,9,16H2,(H,17,18)','InChIKey=GDXOQKLJTOYQCH-UHFFFAOYSA-N','Nc1ccc(NC(=O)COc2cccc(Cl)c2)cc1',NULL),
	(117814,0,0,'25288-52-2','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'5E8A95B52F6CCEDC-FICuS-01-9F','5E8A95B52F6CCEDC-FICTS-01-7E','5E8A95B52F6CCEDC-uuuuu-01-4E','InChI=1S/C17H14N2O2/c20-17(19-15-6-3-9-18-11-15)12-21-16-8-7-13-4-1-2-5-14(13)10-16/h1-11H,12H2,(H,19,20)','InChIKey=LVGFPLPFPVWRGS-UHFFFAOYSA-N','O=C(COc1ccc2ccccc2c1)Nc1cccnc1',NULL),
	(117815,0,0,'25288-49-7','Consistent with Molecular Formula','C13H10Cl2N2O2',297.1402,NULL,'8207644462DFE86F-FICuS-01-55','8207644462DFE86F-FICTS-01-34','8207644462DFE86F-uuuuu-01-04','InChI=1S/C13H10Cl2N2O2/c14-9-3-4-12(11(15)6-9)19-8-13(18)17-10-2-1-5-16-7-10/h1-7H,8H2,(H,17,18)','InChIKey=KJMGGUUPWORXTF-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1cccnc1',NULL),
	(117816,0,1,'17574-13-9','Consistent with Molecular Formula','C6H9N3OS',171.2166,NULL,'EDAABC7549EDA6D7-FICuS-01-AB','FECB3D00DF10C4F3-FICTS-01-68','EDAABC7549EDA6D7-uuuuu-01-5A','InChI=1S/C6H9N3OS/c1-4-3-11-6(7-4)9-8-5(2)10/h3H,1-2H3,(H,7,9)(H,8,10)','InChIKey=DVAAYHDRNNRTOM-UHFFFAOYSA-N','CC(=O)N/N=c1\\[nH]c(C)cs1','1'),
	(117817,0,0,'6426-90-0','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'A095418770E28049-FICuS-01-2D','B2BAA22508729B5C-FICTS-01-3B','A095418770E28049-uuuuu-01-DC','InChI=1S/C6H7N3O3/c7-4(10)1-3-2-5(11)9-6(12)8-3/h2H,1H2,(H2,7,10)(H2,8,9,11,12)','InChIKey=JQIWQYPHWMVYQT-UHFFFAOYSA-N','NC(=O)Cc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(117818,0,0,'4651-97-2','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'FEAEDDD122483B29-FICuS-01-85','FEAEDDD122483B29-FICTS-01-64','FEAEDDD122483B29-uuuuu-01-34','InChI=1S/C6H8N2OS/c1-3-2-10-6(8)4(3)5(7)9/h2H,8H2,1H3,(H2,7,9)','InChIKey=AXLIJQRGPVJGSO-UHFFFAOYSA-N','Cc1csc(N)c1C(N)=O',NULL),
	(117819,0,1,'35361-20-7','Inconsistent with Molecular Formula - Could not find formula fragment for C6H9NO in (C6H9NO.C4H4O4)x','C10H13NO5',227.2164,NULL,'084E8AED508EEF75-FICuS-01-83','084E8AED508EEF75-FICTS-01-62','A7733F850A9E9C0F-uuuuu-01-1F','InChI=1S/C6H9NO.C4H4O4/c1-2-7-5-3-4-6(7)8;5-3(6)1-2-4(7)8/h2H,1,3-5H2;1-2H,(H,5,6)(H,7,8)','InChIKey=LKWQZVLRCNRMAR-UHFFFAOYSA-N','C=CN1CCCC1=O.O=C(O)/C=C/C(=O)O','1'),
	(117820,0,0,'5221-40-9','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'EAE26DC07B199637-FICuS-01-6D','EAE26DC07B199637-FICTS-01-4C','EAE26DC07B199637-uuuuu-01-1C','InChI=1S/C12H10N2O/c15-12(10-5-2-1-3-6-10)14-11-7-4-8-13-9-11/h1-9H,(H,14,15)','InChIKey=BBTGWRLIETYEJO-UHFFFAOYSA-N','O=C(Nc1cccnc1)c1ccccc1',NULL),
	(117821,0,0,'24727-46-6','Consistent with Molecular Formula','C17H15Cl2NO4',368.2158,NULL,'2112055044AEED9E-FICuS-01-4C','2112055044AEED9E-FICTS-01-2B','2112055044AEED9E-uuuuu-01-FB','InChI=1S/C17H15Cl2NO4/c1-23-17(22)14-8-13(19)6-7-15(14)24-10-16(21)20-9-11-2-4-12(18)5-3-11/h2-8H,9-10H2,1H3,(H,20,21)','InChIKey=ZQPDAQSIPOWUAE-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ccc1OCC(=O)NCc1ccc(Cl)cc1',NULL),
	(117822,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O4',273.2476,'Acetamide, 2-(2-nitrophenoxy)-N-3-pyridinyl-','11E694F45DBA01C2-FICuS-01-5D','11E694F45DBA01C2-FICTS-01-3C','11E694F45DBA01C2-uuuuu-01-0C','InChI=1S/C13H11N3O4/c17-13(15-10-4-3-7-14-8-10)9-20-12-6-2-1-5-11(12)16(18)19/h1-8H,9H2,(H,15,17)','InChIKey=LMIHHPNSSJCMDI-UHFFFAOYSA-N','O=C(COc1ccccc1[N+](=O)[O-])Nc1cccnc1',NULL),
	(117823,0,0,'25288-50-0','Consistent with Molecular Formula','C13H10Cl2N2O2',297.1402,NULL,'1798F6FB17A7E7C9-FICuS-01-7C','1798F6FB17A7E7C9-FICTS-01-5B','1798F6FB17A7E7C9-uuuuu-01-2B','InChI=1S/C13H10Cl2N2O2/c14-10-4-1-5-11(13(10)15)19-8-12(18)17-9-3-2-6-16-7-9/h1-7H,8H2,(H,17,18)','InChIKey=OKVIMLDADHCXPO-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1Cl)Nc1cccnc1',NULL),
	(117824,0,0,'24727-18-2','Consistent with Molecular Formula','C13H11N3O6S',337.3064,NULL,'414DA73CD1EAB9B4-FICuS-01-7E','414DA73CD1EAB9B4-FICTS-01-5D','414DA73CD1EAB9B4-uuuuu-01-2D','InChI=1S/C13H11N3O6S/c14-23(20,21)12-7-1-9(2-8-12)15-13(17)22-11-5-3-10(4-6-11)16(18)19/h1-8H,(H,15,17)(H2,14,20,21)','InChIKey=PDSKLNRXHPPMRL-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(117825,0,0,'21897-03-0','Consistent with Molecular Formula','C14H12Cl2N2O2',311.167,NULL,'9852D519F2C652CA-FICuS-01-5E','9852D519F2C652CA-FICTS-01-3D','9852D519F2C652CA-uuuuu-01-0D','InChI=1S/C14H12Cl2N2O2/c15-12-2-1-11(7-13(12)16)20-9-14(19)18-8-10-3-5-17-6-4-10/h1-7H,8-9H2,(H,18,19)','InChIKey=GUUARPVVUNDTGJ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1ccncc1',NULL),
	(117826,0,0,'20745-68-0','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'EEB525452321DB4C-FICuS-01-5D','EEB525452321DB4C-FICTS-01-3C','EEB525452321DB4C-uuuuu-01-0C','InChI=1S/C16H15NO4/c1-20-16(19)12-6-5-9-14(10-12)21-11-15(18)17-13-7-3-2-4-8-13/h2-10H,11H2,1H3,(H,17,18)','InChIKey=NVIXIMZBRSUHNG-UHFFFAOYSA-N','COC(=O)c1cccc(OCC(=O)Nc2ccccc2)c1',NULL),
	(117827,0,0,'60521-02-0','Consistent with Molecular Formula','C13H11N3O4',273.2476,NULL,'6447C4F5E4E6DEA0-FICuS-01-7C','6447C4F5E4E6DEA0-FICTS-01-5B','6447C4F5E4E6DEA0-uuuuu-01-2B','InChI=1S/C13H11N3O4/c17-13(15-10-2-1-7-14-8-10)9-20-12-5-3-11(4-6-12)16(18)19/h1-8H,9H2,(H,15,17)','InChIKey=ZTYZUHJJPSWCKL-UHFFFAOYSA-N','O=C(COc1ccc([N+](=O)[O-])cc1)Nc1cccnc1',NULL),
	(117828,0,0,'20209-79-4','Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'AA9541968432C95A-FICuS-01-4E','AA9541968432C95A-FICTS-01-2D','AA9541968432C95A-uuuuu-01-FD','InChI=1S/C15H13ClN2O4/c16-12-2-1-3-14(8-12)22-10-15(19)17-9-11-4-6-13(7-5-11)18(20)21/h1-8H,9-10H2,(H,17,19)','InChIKey=OPYRMIXOYQHGEP-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)NCc1ccc([N+](=O)[O-])cc1',NULL),
	(117829,0,0,NULL,'Consistent with Molecular Formula','C15H13NO5',287.2714,'2-hydroxy-4-(o-tolyloxycarbonylamino)-benzoic acid','155EB9F53AB1E2F7-FICuS-01-78','155EB9F53AB1E2F7-FICTS-01-57','155EB9F53AB1E2F7-uuuuu-01-27','InChI=1S/C15H13NO5/c1-9-4-2-3-5-13(9)21-15(20)16-10-6-7-11(14(18)19)12(17)8-10/h2-8,17H,1H3,(H,16,20)(H,18,19)','InChIKey=ZSYGZCYOJGCQHH-UHFFFAOYSA-N','Cc1ccccc1OC(=O)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(117830,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'00174962134CB2C1-FICuS-01-27','141AE3360791350C-FICTS-01-0A','00174962134CB2C1-uuuuu-01-D6','InChI=1S/C14H17N3O/c15-14-16-10-12(13(18)17-14)9-5-4-8-11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2,(H3,15,16,17,18)','InChIKey=VCZIGUCWDZIRLZ-UHFFFAOYSA-N','Nc1nc(=O)c(CCCCc2ccccc2)c[nH]1',NULL),
	(117831,0,0,'4113-98-8','Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'B81B9E42A334FF33-FICuS-01-65','B81B9E42A334FF33-FICTS-01-44','B81B9E42A334FF33-uuuuu-01-14','InChI=1S/C8H10N2O4/c1-2-14-7(12)5-10-4-3-6(11)9-8(10)13/h3-4H,2,5H2,1H3,(H,9,11,13)','InChIKey=LMDHQGZJZPNYSF-UHFFFAOYSA-N','CCOC(=O)Cn1ccc(=O)[nH]c1=O',NULL),
	(117832,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'1A6106F899010D61-FICuS-01-32','59B7693798C50198-FICTS-01-21','1A6106F899010D61-uuuuu-01-E1','InChI=1S/C13H15N3O2/c14-13-15-9-10(12(17)16-13)5-4-8-18-11-6-2-1-3-7-11/h1-3,6-7,9H,4-5,8H2,(H3,14,15,16,17)','InChIKey=JWXAVWQGTKGANJ-UHFFFAOYSA-N','Nc1nc(=O)c(CCCOc2ccccc2)c[nH]1',NULL),
	(117833,0,0,NULL,'Consistent with Molecular Formula','C15H13NO5',287.2714,NULL,'8F455BB078AA5B9D-FICuS-01-7C','8F455BB078AA5B9D-FICTS-01-5B','8F455BB078AA5B9D-uuuuu-01-2B','InChI=1S/C15H13NO5/c1-9-2-5-11(6-3-9)21-15(20)16-10-4-7-12(14(18)19)13(17)8-10/h2-8,17H,1H3,(H,16,20)(H,18,19)','InChIKey=APUNZODTGVOHLV-UHFFFAOYSA-N','Cc1ccc(OC(=O)Nc2ccc(C(=O)O)c(O)c2)cc1',NULL),
	(117834,0,0,'4113-90-0','Consistent with Molecular Formula','C10H13N3O5',255.2298,NULL,'D568992C08B239E7-FICuS-01-59','D568992C08B239E7-FICTS-01-38','D568992C08B239E7-uuuuu-01-08','InChI=1S/C10H13N3O5/c1-2-18-9(16)5-11-8(15)6-13-4-3-7(14)12-10(13)17/h3-4H,2,5-6H2,1H3,(H,11,15)(H,12,14,17)','InChIKey=IHOXZBZAWBKIDM-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Cn1ccc(=O)[nH]c1=O',NULL),
	(117835,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O4',291.306,NULL,'A861C1AFCA0C3E25-FICuS-01-78','651EFD98239E3F37-FICTS-01-48','A861C1AFCA0C3E25-uuuuu-01-27','InChI=1S/C14H17N3O4/c18-11-6-5-10(13(20)15-11)4-2-1-3-8-17-9-7-12(19)16-14(17)21/h5-7,9-10H,1-4,8H2,(H,15,18,20)(H,16,19,21)','InChIKey=PQNZQPUVPJLCDI-UHFFFAOYSA-N','O=C1C=CC(CCCCCn2ccc(=O)[nH]c2=O)C(=O)N1','1'),
	(117836,0,0,'4113-94-4','Consistent with Molecular Formula','C22H20N2O6',408.4098,NULL,'FDC00BCF71E8B29B-FICuS-01-93','FDC00BCF71E8B29B-FICTS-01-72','FDC00BCF71E8B29B-uuuuu-01-42','InChI=1S/C22H20N2O6/c1-29-20(26)17-7-3-15(4-8-17)13-23-12-11-19(25)24(22(23)28)14-16-5-9-18(10-6-16)21(27)30-2/h3-12H,13-14H2,1-2H3','InChIKey=BUKOHVGMKUNCGR-UHFFFAOYSA-N','COC(=O)c1ccc(Cn2ccc(=O)n(Cc3ccc(C(=O)OC)cc3)c2=O)cc1',NULL),
	(117837,0,0,'4114-04-9','Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'CD125CC66E2770A3-FICuS-01-61','CD125CC66E2770A3-FICTS-01-40','CD125CC66E2770A3-uuuuu-01-10','InChI=1S/C12H10N2O4/c15-10-5-6-14(12(18)13-10)7-8-1-3-9(4-2-8)11(16)17/h1-6H,7H2,(H,16,17)(H,13,15,18)','InChIKey=CZMAKWYBENYQFV-UHFFFAOYSA-N','O=C(O)c1ccc(Cn2ccc(=O)[nH]c2=O)cc1',NULL),
	(117838,0,0,'4113-96-6','Consistent with Molecular Formula','C20H16N2O6',380.3562,NULL,'37FCB28447DC1B8B-FICuS-01-79','37FCB28447DC1B8B-FICTS-01-58','37FCB28447DC1B8B-uuuuu-01-28','InChI=1S/C20H16N2O6/c23-17-9-10-21(11-13-1-5-15(6-2-13)18(24)25)20(28)22(17)12-14-3-7-16(8-4-14)19(26)27/h1-10H,11-12H2,(H,24,25)(H,26,27)','InChIKey=UYNKGWNMLVLGHG-UHFFFAOYSA-N','O=C(O)c1ccc(Cn2ccc(=O)n(Cc3ccc(C(=O)O)cc3)c2=O)cc1',NULL),
	(117839,0,0,'4337-23-9','Consistent with Molecular Formula','C16H17N3O6',347.3268,NULL,'A6E6EA5C76539415-FICuS-01-5F','A6E6EA5C76539415-FICTS-01-3E','A6E6EA5C76539415-uuuuu-01-0E','InChI=1S/C16H17N3O6/c20-14-8-10-18(16(22)17-14)9-2-1-3-11-25-15(21)12-4-6-13(7-5-12)19(23)24/h4-8,10H,1-3,9,11H2,(H,17,20,22)','InChIKey=SHDBEKXBKNFOPE-UHFFFAOYSA-N','O=C(OCCCCCn1ccc(=O)[nH]c1=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(117840,0,0,'4113-88-6','Consistent with Molecular Formula','C13H11N3O5',289.247,NULL,'34573E6E3388979B-FICuS-01-4E','34573E6E3388979B-FICTS-01-2D','34573E6E3388979B-uuuuu-01-FD','InChI=1S/C13H11N3O5/c17-10-5-6-16(13(21)15-10)7-11(18)14-9-3-1-8(2-4-9)12(19)20/h1-6H,7H2,(H,14,18)(H,19,20)(H,15,17,21)','InChIKey=DJYJFGUFSNSDLP-UHFFFAOYSA-N','O=C(Cn1ccc(=O)[nH]c1=O)Nc1ccc(C(=O)O)cc1',NULL),
	(117841,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O6',319.2732,NULL,'48BCC45C22880EEB-FICuS-01-77','48BCC45C22880EEB-FICTS-01-56','48BCC45C22880EEB-uuuuu-01-26','InChI=1S/C14H13N3O6/c1-23-13(21)9-3-2-8(6-10(9)18)15-12(20)7-17-5-4-11(19)16-14(17)22/h2-6,18H,7H2,1H3,(H,15,20)(H,16,19,22)','InChIKey=GJRFBKPTCWRGNW-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)Cn2ccc(=O)[nH]c2=O)cc1O',NULL),
	(117842,0,0,NULL,'Consistent with Molecular Formula','C17H14O5',298.2946,NULL,'C965E9069C6D4B31-FICuS-01-62','C965E9069C6D4B31-FICTS-01-41','C965E9069C6D4B31-uuuuu-01-11','InChI=1S/C17H14O5/c1-11(18)13-8-9-15(14(10-13)17(20)21-2)22-16(19)12-6-4-3-5-7-12/h3-10H,1-2H3','InChIKey=NRRCXBHYHJUEGY-UHFFFAOYSA-N','COC(=O)c1cc(C(C)=O)ccc1OC(=O)c1ccccc1',NULL),
	(117843,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'F9931A127BAB5BD0-FICuS-01-6E','F9931A127BAB5BD0-FICTS-01-4D','F9931A127BAB5BD0-uuuuu-01-1D','InChI=1S/C12H16N2O4/c1-3-14(4-2)12(18)13-8-5-6-10(15)9(7-8)11(16)17/h5-7,15H,3-4H2,1-2H3,(H,13,18)(H,16,17)','InChIKey=HWKDBJZLUMNGMM-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1ccc(O)c(C(=O)O)c1',NULL),
	(117844,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'9A18A992FD1AE4F7-FICuS-01-81','9A18A992FD1AE4F7-FICTS-01-60','9A18A992FD1AE4F7-uuuuu-01-30','InChI=1S/C10H10N2O5/c1-17-10(16)12-7-4-2-3-6(5-7)11-8(13)9(14)15/h2-5H,1H3,(H,11,13)(H,12,16)(H,14,15)','InChIKey=RTQRHDKRWVENHE-UHFFFAOYSA-N','COC(=O)Nc1cccc(NC(=O)C(=O)O)c1',NULL),
	(117845,6,0,'67226-04-4','Consistent with Molecular Formula','C14H16O5',264.2774,'Methyl 2,3-anhydro-4,6-o-benzylidene-d-mannopyranoside\nD-Mannopyranoside, methyl 2,3-anhydro-4,6-O-(phenylmethylene)-','160846AD68B10650-FICuS-01-31','160846AD68B10650-FICTS-01-10','160846AD68B10650-uuuuu-01-E0','InChI=1S/C14H16O5/c1-15-14-12-11(18-12)10-9(17-14)7-16-13(19-10)8-5-3-2-4-6-8/h2-6,9-14H,7H2,1H3','InChIKey=HQTCRHINASMQOA-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2OC12','1'),
	(117846,0,1,'24892-97-5','Consistent with Molecular Formula','C14H10FNO4S',307.2957,NULL,'5DE16524223EA344-FICuS-01-3F','5DE16524223EA344-FICTS-01-1E','5DE16524223EA344-uuuuu-01-EE','InChI=1S/C14H10FNO4S/c15-21(19,20)14-8-6-11(7-9-14)4-5-12-2-1-3-13(10-12)16(17)18/h1-10H','InChIKey=XSQBFZPBRJHBIV-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/c2ccc(S(=O)(=O)F)cc2)c1','1'),
	(117847,0,0,'31185-40-7','Consistent with Molecular Formula','C14H12FNO6S',341.3103,NULL,'49DD85BBD7A42992-FICuS-01-73','49DD85BBD7A42992-FICTS-01-52','49DD85BBD7A42992-uuuuu-01-22','InChI=1S/C14H12FNO6S/c15-23(19,20)14-6-4-12(5-7-14)21-8-9-22-13-3-1-2-11(10-13)16(17)18/h1-7,10H,8-9H2','InChIKey=NCBRPXNRRMTQKK-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(OCCOc2ccc(S(=O)(=O)F)cc2)c1',NULL),
	(117848,0,0,NULL,'Consistent with Molecular Formula','C17H24ClN3O4',369.8473,NULL,'B414467CF58E6D9D-FICuS-01-75','B414467CF58E6D9D-FICTS-01-54','B414467CF58E6D9D-uuuuu-01-24','InChI=1S/C17H24ClN3O4/c18-15-12-14(21(23)24)8-9-16(15)25-11-5-4-10-19-17(22)20-13-6-2-1-3-7-13/h8-9,12-13H,1-7,10-11H2,(H2,19,20,22)','InChIKey=ZWJQWECCFMZUHB-UHFFFAOYSA-N','O=C(NCCCCOc1ccc([N+](=O)[O-])cc1Cl)NC1CCCCC1',NULL),
	(117849,0,0,NULL,'Consistent with Molecular Formula','C14H14FNO4S',311.3273,NULL,'AFA5DA92391C5004-FICuS-01-5D','AFA5DA92391C5004-FICTS-01-3C','AFA5DA92391C5004-uuuuu-01-0C','InChI=1S/C14H14FNO4S/c15-21(17,18)14-6-2-5-13(10-14)20-8-7-19-12-4-1-3-11(16)9-12/h1-6,9-10H,7-8,16H2','InChIKey=XDZSRRPQMSXNNI-UHFFFAOYSA-N','Nc1cccc(OCCOc2cccc(S(=O)(=O)F)c2)c1',NULL),
	(117850,0,1,'87259-18-5','Consistent with Molecular Formula','C9H6N2O2',174.1586,NULL,'6950061CD7DB291C-FICuS-01-55','6950061CD7DB291C-FICTS-01-34','8DAA4DD85DF0C57B-uuuuu-01-48','InChI=1S/C9H6N2O2/c10-6-2-4-8-3-1-5-9(7-8)11(12)13/h1-5,7H/b4-2+','InChIKey=YZJNQXWSVRISBC-DUXPYHPUSA-N','N#C/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(117851,0,0,'17399-23-4','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'7B1A50F855191F4E-FICuS-01-59','7B1A50F855191F4E-FICTS-01-38','7B1A50F855191F4E-uuuuu-01-08','InChI=1S/C15H15NO4/c17-16(18)13-6-4-9-15(12-13)20-11-5-10-19-14-7-2-1-3-8-14/h1-4,6-9,12H,5,10-11H2','InChIKey=JCXYOTRMYJMLSI-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(OCCCOc2ccccc2)c1',NULL),
	(117852,0,0,'7743-26-2','Consistent with Molecular Formula','C24H26IO2P',504.3465,'Phosphonium, (3-carboxypropyl)triphenyl-, iodide, ethyl ester','E3B51162EBDB908F-FICuS-01-74','E3B51162EBDB908F-FICTS-01-53','DB6410CFE6B3FCD7-uuuuu-01-44','InChI=1S/C24H26O2P.HI/c1-2-26-24(25)19-12-20-27(21-13-6-3-7-14-21,22-15-8-4-9-16-22)23-17-10-5-11-18-23;/h3-11,13-18H,2,12,19-20H2,1H3;1H/q+1;/p-1','InChIKey=UBIPJTJGZNBCEB-UHFFFAOYSA-M','CCOC(=O)CCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(117853,0,0,'17414-75-4','Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'A07E4E649ED3436A-FICuS-01-6A','A07E4E649ED3436A-FICTS-01-49','A07E4E649ED3436A-uuuuu-01-19','InChI=1S/C14H13NO4/c16-15(17)12-5-4-8-14(11-12)19-10-9-18-13-6-2-1-3-7-13/h1-8,11H,9-10H2','InChIKey=PUVXJCIMDXXFNO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(OCCOc2ccccc2)c1',NULL),
	(117854,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O4',356.7647,NULL,'8BBE34B11CD6019F-FICuS-01-70','8BBE34B11CD6019F-FICTS-01-4F','8BBE34B11CD6019F-uuuuu-01-1F','InChI=1S/C18H13ClN2O4/c19-16-11-13(21(24)25)9-8-12(16)5-3-4-10-20-17(22)14-6-1-2-7-15(14)18(20)23/h1-3,5-9,11H,4,10H2','InChIKey=KKIYNCXXMVJOQL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC/C=C/c1ccc([N+](=O)[O-])cc1Cl','1'),
	(117855,0,0,NULL,'Consistent with Molecular Formula','C16H20ClFN2O8S3',518.974,NULL,'89ACE16E4CA52E67-FICuS-01-7E','89ACE16E4CA52E67-FICTS-01-5D','0BDBB17690BC850C-uuuuu-01-1C','InChI=1S/C14H14ClFN2O5S2.C2H6O3S/c15-13-8-10(17)4-5-14(13)23-7-6-18-25(21,22)12-3-1-2-11(9-12)24(16,19)20;1-2-6(3,4)5/h1-5,8-9,18H,6-7,17H2;2H2,1H3,(H,3,4,5)','InChIKey=JDDVUSPWXFEPGI-UHFFFAOYSA-N','CCS(=O)(=O)O.Nc1ccc(OCCNS(=O)(=O)c2cccc(S(=O)(=O)F)c2)c(Cl)c1',NULL),
	(117856,0,0,NULL,'Consistent with Molecular Formula','C14H14ClFN2O5S2',408.8464,NULL,'C07FA46B43A9652F-FICuS-01-68','C07FA46B43A9652F-FICTS-01-47','C07FA46B43A9652F-uuuuu-01-17','InChI=1S/C14H14ClFN2O5S2/c15-13-9-10(17)1-6-14(13)23-8-7-18-25(21,22)12-4-2-11(3-5-12)24(16,19)20/h1-6,9,18H,7-8,17H2','InChIKey=WZRXWSVTGUXBFL-UHFFFAOYSA-N','Nc1ccc(OCCNS(=O)(=O)c2ccc(S(=O)(=O)F)cc2)c(Cl)c1',NULL),
	(117857,0,2,'19161-98-9','Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'FCF9C549FC1A58F4-FICuS-01-96','FCF9C549FC1A58F4-FICTS-01-75','FCF9C549FC1A58F4-uuuuu-01-45','InChI=1S/C18H16N2O3/c1-14(21)19-17-8-4-7-16(13-17)6-3-2-5-15-9-11-18(12-10-15)20(22)23/h2-13H,1H3,(H,19,21)','InChIKey=BIRWVTCLAPDPLN-UHFFFAOYSA-N','CC(=O)Nc1cccc(/C=C/C=C/c2ccc([N+](=O)[O-])cc2)c1','1'),
	(117858,0,0,NULL,'Consistent with Molecular Formula','C17H20ClFN2O7S2',482.9256,NULL,'E030B6C404CFE1B8-FICuS-01-6B','E030B6C404CFE1B8-FICTS-01-4A','6247E6DCD8D64AD3-uuuuu-01-2D','InChI=1S/C15H14ClFN2O4S.C2H6O3S/c16-13-9-11(18)3-6-14(13)23-8-7-19-15(20)10-1-4-12(5-2-10)24(17,21)22;1-2-6(3,4)5/h1-6,9H,7-8,18H2,(H,19,20);2H2,1H3,(H,3,4,5)','InChIKey=DAEFUTBQZQZUFW-UHFFFAOYSA-N','CCS(=O)(=O)O.Nc1ccc(OCCNC(=O)c2ccc(S(=O)(=O)F)cc2)c(Cl)c1',NULL),
	(117859,0,0,NULL,'Consistent with Molecular Formula','C16H20ClFN2O8S3',518.974,NULL,'4208F4739FB0CE44-FICuS-01-5A','4208F4739FB0CE44-FICTS-01-39','C07FA46B43A9652F-uuuuu-01-17','InChI=1S/C14H14ClFN2O5S2.C2H6O3S/c15-13-9-10(17)1-6-14(13)23-8-7-18-25(21,22)12-4-2-11(3-5-12)24(16,19)20;1-2-6(3,4)5/h1-6,9,18H,7-8,17H2;2H2,1H3,(H,3,4,5)','InChIKey=MIZLCGWAYLLAEZ-UHFFFAOYSA-N','CCS(=O)(=O)O.Nc1ccc(OCCNS(=O)(=O)c2ccc(S(=O)(=O)F)cc2)c(Cl)c1',NULL),
	(117860,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O5',346.7263,NULL,'9C860F6D185FCEB0-FICuS-01-7F','9C860F6D185FCEB0-FICTS-01-5E','9C860F6D185FCEB0-uuuuu-01-2E','InChI=1S/C16H11ClN2O5/c17-13-9-10(19(22)23)5-6-14(13)24-8-7-18-15(20)11-3-1-2-4-12(11)16(18)21/h1-6,9H,7-8H2','InChIKey=RPUAODGYNKGLBG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCOc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(117861,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'B0AC8AC7EDA15376-FICuS-01-80','B0AC8AC7EDA15376-FICTS-01-5F','B0AC8AC7EDA15376-uuuuu-01-2F','InChI=1S/C17H18N2O5/c20-17(24-13-14-5-2-1-3-6-14)18-11-4-12-23-16-9-7-15(8-10-16)19(21)22/h1-3,5-10H,4,11-13H2,(H,18,20)','InChIKey=VUSUUIHSSCQCKF-UHFFFAOYSA-N','O=C(NCCCOc1ccc([N+](=O)[O-])cc1)OCc1ccccc1',NULL),
	(117862,0,0,'4116-41-0','Consistent with Molecular Formula','C13H11N3O6',305.2464,NULL,'4479CA73F2649EA6-FICuS-01-64','4479CA73F2649EA6-FICTS-01-43','4479CA73F2649EA6-uuuuu-01-13','InChI=1S/C13H11N3O6/c17-9-2-1-7(5-8(9)12(20)21)14-11(19)6-16-4-3-10(18)15-13(16)22/h1-5,17H,6H2,(H,14,19)(H,20,21)(H,15,18,22)','InChIKey=XDFSXRRXDXLSBM-UHFFFAOYSA-N','O=C(Cn1ccc(=O)[nH]c1=O)Nc1ccc(O)c(C(=O)O)c1',NULL),
	(117863,0,0,'4116-44-3','Consistent with Molecular Formula','C12H11N3O3',245.2372,NULL,'F5335E7FFC231C94-FICuS-01-6E','F5335E7FFC231C94-FICTS-01-4D','F5335E7FFC231C94-uuuuu-01-1D','InChI=1S/C12H11N3O3/c13-11(17)9-3-1-8(2-4-9)7-15-6-5-10(16)14-12(15)18/h1-6H,7H2,(H2,13,17)(H,14,16,18)','InChIKey=FUBROOSSGKPNFY-UHFFFAOYSA-N','NC(=O)c1ccc(Cn2ccc(=O)[nH]c2=O)cc1',NULL),
	(117864,0,0,'4113-87-5','Consistent with Molecular Formula','C12H11N3O3',245.2372,NULL,'914C6D8B91EE4D15-FICuS-01-6E','914C6D8B91EE4D15-FICTS-01-4D','914C6D8B91EE4D15-uuuuu-01-1D','InChI=1S/C12H11N3O3/c16-10-6-7-15(12(18)14-10)8-11(17)13-9-4-2-1-3-5-9/h1-7H,8H2,(H,13,17)(H,14,16,18)','InChIKey=AUZDDNUSMURAFF-UHFFFAOYSA-N','O=C(Cn1ccc(=O)[nH]c1=O)Nc1ccccc1',NULL),
	(117865,0,0,'4113-91-1','Consistent with Molecular Formula','C15H15N3O5',317.3006,NULL,'B6D00E63BC59C964-FICuS-01-6A','B6D00E63BC59C964-FICTS-01-49','B6D00E63BC59C964-uuuuu-01-19','InChI=1S/C15H15N3O5/c1-2-23-14(21)10-3-5-11(6-4-10)16-13(20)9-18-8-7-12(19)17-15(18)22/h3-8H,2,9H2,1H3,(H,16,20)(H,17,19,22)','InChIKey=YAIFJZRMKDMIOX-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Cn2ccc(=O)[nH]c2=O)cc1',NULL),
	(117866,0,0,'4114-03-8','Consistent with Molecular Formula','C12H9N3O6',291.2196,NULL,'8117F0B1491F3F79-FICuS-01-4E','8117F0B1491F3F79-FICTS-01-2D','8117F0B1491F3F79-uuuuu-01-FD','InChI=1S/C12H9N3O6/c16-10-5-6-14(12(18)13-10)7-11(17)21-9-3-1-8(2-4-9)15(19)20/h1-6H,7H2,(H,13,16,18)','InChIKey=IESQDQSVLHTSHT-UHFFFAOYSA-N','O=C(Cn1ccc(=O)[nH]c1=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(117867,0,0,'24892-25-9','Consistent with Molecular Formula','C19H22ClFN6O5S2',532.9914,NULL,'D9D1E9853C55E0A2-FICuS-01-6C','37BADB0AA4FCC373-FICTS-01-68','D9D1E9853C55E0A2-uuuuu-01-1B','InChI=1S/C19H22ClFN6O5S2/c1-19(2)26-17(22)25-18(23)27(19)12-6-7-16(15(20)10-12)32-9-8-24-34(30,31)14-5-3-4-13(11-14)33(21,28)29/h3-7,10-11,24H,8-9H2,1-2H3,(H4,22,23,25,26)','InChIKey=CDUWDBMXVSCYHD-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCNS(=O)(=O)c2cccc(S(=O)(=O)F)c2)c(Cl)c1',NULL),
	(117868,5,0,NULL,'Consistent with Molecular Formula','C9H11IO2',278.0892,NULL,'C4CEC283DBD779EB-FICuS-01-9E','C4CEC283DBD779EB-FICTS-01-7D','C4CEC283DBD779EB-uuuuu-01-4D','InChI=1S/C9H11IO2/c1-9-3-4-2-5(9)7(6(4)10)12-8(9)11/h4-7H,2-3H2,1H3','InChIKey=YECMDBLKIWRHSW-UHFFFAOYSA-N','CC12CC3CC1C(OC2=O)C3I','1'),
	(117869,24,0,NULL,'Consistent with Molecular Formula','C81H111N17O59P8S',2546.6965,'Thymidine, 5\'-O-phosphorylthymidylyl-(3\'->5\')-thymidylyl- (3\'->5\')thymidylyl-(3\'->5\')-thymidylyl-(3\'->5\')-thymidyl- yl-(3\'->5\')-thymidylyl-(3\'->5\')-thymidylyl-(3\'->5\')-, 3\'-methanesulfonate, nonaammonium salt','28375EDAC2A24E20-FICuS-01-5D','28375EDAC2A24E20-FICTS-01-3C','551D7AC02F6B7E69-uuuuu-01-1B','InChI=1S/C81H108N16O59P8S.H3N/c1-34-18-90(74(106)82-66(34)98)58-10-42(50(141-58)26-133-157(114,115)116)149-158(117,118)134-27-51-43(11-59(142-51)91-19-35(2)67(99)83-75(91)107)150-159(119,120)135-28-52-44(12-60(143-52)92-20-36(3)68(100)84-76(92)108)151-160','InChIKey=UDAFKJMIWGMRJS-UHFFFAOYSA-N','Cc1cn(C2CC(OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OS(C)(=O)=O)C(COP(=O)(O)O)O2)c(=O)[nH]c1=O.N','1'),
	(117870,0,0,'60421-23-0','Consistent with Molecular Formula','C7H14ClNO2',179.6461,'Cyclopentanecarboxylic acid, 1-amino-, methyl ester, hydrochloride','89D9912D0B6E4C83-FICuS-01-64','89D9912D0B6E4C83-FICTS-01-43','892536C834E395CD-uuuuu-01-06','InChI=1S/C7H13NO2.ClH/c1-10-6(9)7(8)4-2-3-5-7;/h2-5,8H2,1H3;1H','InChIKey=OPUJUITUYWGUEP-UHFFFAOYSA-N','COC(=O)C1(N)CCCC1.Cl',NULL),
	(117871,0,0,'23181-79-5','Consistent with Molecular Formula','C28H20S2',420.586,NULL,'53BC438BDD30872B-FICuS-01-63','53BC438BDD30872B-FICTS-01-42','53BC438BDD30872B-uuuuu-01-12','InChI=1S/C28H20S2/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22)30-28(24-19-11-4-12-20-24)27(29-25)23-17-9-3-10-18-23/h1-20H','InChIKey=LDLYVIUDTWJLGP-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)SC(c3ccccc3)=C(c3ccccc3)S2)cc1',NULL),
	(117872,2,0,'24609-88-9','Consistent with Molecular Formula','C15H14S',226.3356,NULL,'3D9B25D3687A7B30-FICuS-01-59','3D9B25D3687A7B30-FICTS-01-38','3D9B25D3687A7B30-uuuuu-01-08','InChI=1S/C15H14S/c1-3-7-12(8-4-1)14-11-15(16-14)13-9-5-2-6-10-13/h1-10,14-15H,11H2','InChIKey=DIXCGTXJVQYHER-UHFFFAOYSA-N','c1ccc(C2CC(c3ccccc3)S2)cc1','1'),
	(117873,2,0,NULL,'Consistent with Molecular Formula','C15H14OS',242.335,NULL,'89EAA0D63EAD08C6-FICuS-01-87','89EAA0D63EAD08C6-FICTS-01-66','89EAA0D63EAD08C6-uuuuu-01-36','InChI=1S/C15H14OS/c16-17-14(12-7-3-1-4-8-12)11-15(17)13-9-5-2-6-10-13/h1-10,14-15H,11H2','InChIKey=RHXYQWWWSQLGNV-UHFFFAOYSA-N','O=S1C(c2ccccc2)CC1c1ccccc1','1'),
	(117874,2,0,'24609-91-4','Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'A9BD4BF5181CDF3F-FICuS-01-98','A9BD4BF5181CDF3F-FICTS-01-77','A9BD4BF5181CDF3F-uuuuu-01-47','InChI=1S/C15H14O2S/c16-18(17)14(12-7-3-1-4-8-12)11-15(18)13-9-5-2-6-10-13/h1-10,14-15H,11H2','InChIKey=PBIDOWZWFVNESP-UHFFFAOYSA-N','O=S1(=O)C(c2ccccc2)CC1c1ccccc1','1'),
	(117875,0,0,'34804-73-4','Consistent with Molecular Formula','C16H14S2',270.4066,NULL,'CCF29C4068712541-FICuS-01-47','CCF29C4068712541-FICTS-01-26','CCF29C4068712541-uuuuu-01-F6','InChI=1S/C16H14S2/c1-3-7-13(8-4-1)15-11-17-18-12-16(15)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=RAUGNICTEPIJKK-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)CSSC2)cc1',NULL),
	(117876,0,1,'34804-74-5','Consistent with Molecular Formula','C16H14S4',334.5266,NULL,'EEA0373929AFE4E8-FICuS-01-80','EEA0373929AFE4E8-FICTS-01-5F','BCD49A647F25E5E9-uuuuu-01-33','InChI=1S/C16H14S4/c1-3-7-13(8-4-1)15-11-17-19-20-18-12-16(15)14-9-5-2-6-10-14/h1-10H,11-12H2/b16-15-','InChIKey=KLXGZLOZPWOETP-NXVVXOECSA-N','c1ccc(/C2=C(\\c3ccccc3)CSSSSC2)cc1','1'),
	(117877,1,0,'34826-14-7','Consistent with Molecular Formula','C16H14OS2',286.406,NULL,'A566F205E0E875ED-FICuS-01-6D','A566F205E0E875ED-FICTS-01-4C','A566F205E0E875ED-uuuuu-01-1C','InChI=1S/C16H14OS2/c17-19-12-16(14-9-5-2-6-10-14)15(11-18-19)13-7-3-1-4-8-13/h1-10H,11-12H2','InChIKey=GKGZFTVWJQDQBP-UHFFFAOYSA-N','O=S1CC(c2ccccc2)=C(c2ccccc2)CS1','1'),
	(117878,0,0,NULL,'Consistent with Molecular Formula','C11H15N3OS2',269.379,'PTC\nUrea, N-[[(dimethylamino)thioxomethyl]thio]-N-methyl-N\'-phenyl-','CB367C9835A630C8-FICuS-01-5D','CB367C9835A630C8-FICTS-01-3C','CB367C9835A630C8-uuuuu-01-0C','InChI=1S/C11H15N3OS2/c1-13(2)11(16)17-14(3)10(15)12-9-7-5-4-6-8-9/h4-8H,1-3H3,(H,12,15)','InChIKey=DKRAKKBEWHKUMN-UHFFFAOYSA-N','CN(C)C(=S)SN(C)C(=O)Nc1ccccc1',NULL),
	(117879,0,0,NULL,'Consistent with Molecular Formula','C6H7N5',149.1548,NULL,'CEA4BB30082213F7-FICuS-01-58','2BAA6D10EA16115A-FICTS-01-3C','CEA4BB30082213F7-uuuuu-01-07','InChI=1S/C6H7N5/c1-3-2-8-4-5(7)10-11-6(4)9-3/h2H,1H3,(H3,7,9,10,11)','InChIKey=GEHHKEMTNQTRBA-UHFFFAOYSA-N','Cc1cnc2c(N)n[nH]c2n1',NULL),
	(117880,0,0,NULL,'Consistent with Molecular Formula','C9H8F3N5O',259.1903,NULL,'2573C3F4BE34AE86-FICuS-01-6A','2573C3F4BE34AE86-FICTS-01-49','2573C3F4BE34AE86-uuuuu-01-19','InChI=1S/C9H8F3N5O/c1-4-3-14-5-6(13)17(8(18)9(10,11)12)16(2)7(5)15-4/h3,13H,1-2H3/b13-6+','InChIKey=BQHCZEAZFYJUAW-AWNIVKPZSA-N','Cc1cnc2c(=N)n(C(=O)C(F)(F)F)n(C)c2n1',NULL),
	(117881,0,0,'54476-11-8','Consistent with Molecular Formula','C15H19NS',245.3818,NULL,'B5DB204A887AFAEA-FICuS-01-90','B5DB204A887AFAEA-FICTS-01-6F','B5DB204A887AFAEA-uuuuu-01-3F','InChI=1S/C15H19NS/c1-2-4-16-14(3-1)17-15-8-11-5-12(9-15)7-13(6-11)10-15/h1-4,11-13H,5-10H2','InChIKey=SVJWQEGMDZRYMP-UHFFFAOYSA-N','c1ccc(SC23CC4CC(CC(C4)C2)C3)nc1',NULL),
	(117882,0,0,'54529-81-6','Consistent with Molecular Formula','C13H17N4OP',276.2773,NULL,'1403594705523D5D-FICuS-01-24','1403594705523D5D-FICTS-01-03','1403594705523D5D-uuuuu-01-D3','InChI=1S/C13H17N4OP/c1-17(14)19(18,15-12-8-4-2-5-9-12)16-13-10-6-3-7-11-13/h2-11H,14H2,1H3,(H2,15,16,18)','InChIKey=FPHKKNZAUFCWDU-UHFFFAOYSA-N','CN(N)P(=O)(Nc1ccccc1)Nc1ccccc1',NULL),
	(117883,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN3OP',309.7346,NULL,'5E2B4AD4068F4B13-FICuS-01-60','5E2B4AD4068F4B13-FICTS-01-3F','5E2B4AD4068F4B13-uuuuu-01-0F','InChI=1S/C14H17ClN3OP/c15-11-12-16-20(19,17-13-7-3-1-4-8-13)18-14-9-5-2-6-10-14/h1-10H,11-12H2,(H3,16,17,18,19)','InChIKey=DNTNYXJNQDDYJL-UHFFFAOYSA-N','O=P(NCCCl)(Nc1ccccc1)Nc1ccccc1',NULL),
	(117884,0,0,NULL,'Consistent with Molecular Formula','C15H19N4O2P',318.3145,NULL,'338CE0064E00F2C6-FICuS-01-4D','338CE0064E00F2C6-FICTS-01-2C','338CE0064E00F2C6-uuuuu-01-FC','InChI=1S/C15H19N4O2P/c1-2-13-19(18-20)22(21,16-14-9-5-3-6-10-14)17-15-11-7-4-8-12-15/h3-12H,2,13H2,1H3,(H2,16,17,21)','InChIKey=IFNQKBWRPPMPMO-UHFFFAOYSA-N','CCCN(N=O)P(=O)(Nc1ccccc1)Nc1ccccc1',NULL),
	(117885,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O3S',523.4031,NULL,'8DDB5C78F36FF5FF-FICuS-01-AC','8DDB5C78F36FF5FF-FICTS-01-8B','8DDB5C78F36FF5FF-uuuuu-01-5B','InChI=1S/C24H19BrN4O3S/c1-15-7-11-17(12-8-15)28-22(30)21(27-26-19-5-3-4-6-20(19)32-2)23(31)29(24(28)33)18-13-9-16(25)10-14-18/h3-14,26H,1-2H3','InChIKey=CHEORFFKYAQFEM-UHFFFAOYSA-N','COc1ccccc1N/N=C1/C(=O)N(c2ccc(C)cc2)C(=S)N(c2ccc(Br)cc2)C1=O','1'),
	(117886,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O4S',539.4025,NULL,'75B6DF30E03C32A5-FICuS-01-5E','75B6DF30E03C32A5-FICTS-01-3D','75B6DF30E03C32A5-uuuuu-01-0D','InChI=1S/C24H19BrN4O4S/c1-32-18-13-11-17(12-14-18)29-23(31)21(27-26-19-5-3-4-6-20(19)33-2)22(30)28(24(29)34)16-9-7-15(25)8-10-16/h3-14,26H,1-2H3','InChIKey=JWCFSFATLLIKFW-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3OC)C(=O)N(c3ccc(Br)cc3)C2=S)cc1','1'),
	(117887,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O4S',539.4025,NULL,'59BD407095D775C7-FICuS-01-55','59BD407095D775C7-FICTS-01-34','59BD407095D775C7-uuuuu-01-04','InChI=1S/C24H19BrN4O4S/c1-32-19-9-5-3-7-17(19)26-27-21-22(30)28(16-13-11-15(25)12-14-16)24(34)29(23(21)31)18-8-4-6-10-20(18)33-2/h3-14,26H,1-2H3','InChIKey=HTCDCXFRTAHJSE-UHFFFAOYSA-N','COc1ccccc1N/N=C1\\C(=O)N(c2ccc(Br)cc2)C(=S)N(c2ccccc2OC)C1=O','1'),
	(117888,0,1,NULL,'Consistent with Molecular Formula','C23H17IN4O3S',556.3768,NULL,'6E7E5C3599E11E4E-FICuS-01-75','6E7E5C3599E11E4E-FICTS-01-54','6E7E5C3599E11E4E-uuuuu-01-24','InChI=1S/C23H17IN4O3S/c1-31-19-10-6-5-9-18(19)25-26-20-21(29)27(16-7-3-2-4-8-16)23(32)28(22(20)30)17-13-11-15(24)12-14-17/h2-14,25H,1H3','InChIKey=SXSDAWBYZQOQRP-UHFFFAOYSA-N','COc1ccccc1N/N=C1/C(=O)N(c2ccccc2)C(=S)N(c2ccc(I)cc2)C1=O','1'),
	(117889,0,1,NULL,'Consistent with Molecular Formula','C24H19IN4O3S',570.4036,NULL,'E764BAD13C77CE4C-FICuS-01-88','E764BAD13C77CE4C-FICTS-01-67','E764BAD13C77CE4C-uuuuu-01-37','InChI=1S/C24H19IN4O3S/c1-15-7-11-17(12-8-15)28-22(30)21(27-26-19-5-3-4-6-20(19)32-2)23(31)29(24(28)33)18-13-9-16(25)10-14-18/h3-14,26H,1-2H3','InChIKey=UHMCEBFBSYRORM-UHFFFAOYSA-N','COc1ccccc1N/N=C1/C(=O)N(c2ccc(C)cc2)C(=S)N(c2ccc(I)cc2)C1=O','1'),
	(117890,0,1,NULL,'Consistent with Molecular Formula','C24H19IN4O4S',586.403,NULL,'AE9B0F6CA2FEAA9C-FICuS-01-B3','AE9B0F6CA2FEAA9C-FICTS-01-92','AE9B0F6CA2FEAA9C-uuuuu-01-62','InChI=1S/C24H19IN4O4S/c1-32-18-13-11-17(12-14-18)29-23(31)21(27-26-19-5-3-4-6-20(19)33-2)22(30)28(24(29)34)16-9-7-15(25)8-10-16/h3-14,26H,1-2H3','InChIKey=DOVMDFHFMWABDG-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3OC)C(=O)N(c3ccc(I)cc3)C2=S)cc1','1'),
	(117891,0,1,NULL,'Consistent with Molecular Formula','C24H19IN4O4S',586.403,NULL,'0195AD474FFF4859-FICuS-01-66','0195AD474FFF4859-FICTS-01-45','0195AD474FFF4859-uuuuu-01-15','InChI=1S/C24H19IN4O4S/c1-32-19-9-5-3-7-17(19)26-27-21-22(30)28(16-13-11-15(25)12-14-16)24(34)29(23(21)31)18-8-4-6-10-20(18)33-2/h3-14,26H,1-2H3','InChIKey=NDJINWKRWUMNDS-UHFFFAOYSA-N','COc1ccccc1N/N=C1\\C(=O)N(c2ccc(I)cc2)C(=S)N(c2ccccc2OC)C1=O','1'),
	(117892,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O4S',474.5332,NULL,'51D9C6F90ADE193D-FICuS-01-7D','51D9C6F90ADE193D-FICTS-01-5C','51D9C6F90ADE193D-uuuuu-01-2C','InChI=1S/C25H22N4O4S/c1-16-12-14-17(15-13-16)28-23(30)22(27-26-18-8-4-6-10-20(18)32-2)24(31)29(25(28)34)19-9-5-7-11-21(19)33-3/h4-15,26H,1-3H3','InChIKey=GJYXHVLJTOPIFO-UHFFFAOYSA-N','COc1ccccc1N/N=C1\\C(=O)N(c2ccc(C)cc2)C(=S)N(c2ccccc2OC)C1=O','1'),
	(117893,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O5S',490.5326,NULL,'BE1952964E010C99-FICuS-01-4D','BE1952964E010C99-FICTS-01-2C','BE1952964E010C99-uuuuu-01-FC','InChI=1S/C25H22N4O5S/c1-32-17-14-12-16(13-15-17)28-23(30)22(27-26-18-8-4-6-10-20(18)33-2)24(31)29(25(28)35)19-9-5-7-11-21(19)34-3/h4-15,26H,1-3H3','InChIKey=KIKGHYWAAINRHQ-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccccc3OC)C(=O)N(c3ccccc3OC)C2=S)cc1','1'),
	(117894,0,0,NULL,'Consistent with Molecular Formula','C25H22N4O5S',490.5326,NULL,'B6F83306C0819049-FICuS-01-3B','B6F83306C0819049-FICTS-01-1A','B6F83306C0819049-uuuuu-01-EA','InChI=1S/C25H22N4O5S/c1-32-19-13-7-4-10-16(19)26-27-22-23(30)28(17-11-5-8-14-20(17)33-2)25(35)29(24(22)31)18-12-6-9-15-21(18)34-3/h4-15,26H,1-3H3','InChIKey=GTHIVGTUFUIINN-UHFFFAOYSA-N','COc1ccccc1NN=C1C(=O)N(c2ccccc2OC)C(=S)N(c2ccccc2OC)C1=O',NULL),
	(117895,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O4S',474.5332,NULL,'EDA0A4CC9C072667-FICuS-01-74','EDA0A4CC9C072667-FICTS-01-53','EDA0A4CC9C072667-uuuuu-01-23','InChI=1S/C25H22N4O4S/c1-3-33-19-15-13-18(14-16-19)29-24(31)22(27-26-20-11-7-8-12-21(20)32-2)23(30)28(25(29)34)17-9-5-4-6-10-17/h4-16,26H,3H2,1-2H3','InChIKey=VVNJBMKXFVNFKJ-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N/Nc3ccccc3OC)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(117896,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O4S',488.56,NULL,'06E1F194CD07F696-FICuS-01-60','06E1F194CD07F696-FICTS-01-3F','06E1F194CD07F696-uuuuu-01-0F','InChI=1S/C26H24N4O4S/c1-4-34-20-15-13-19(14-16-20)30-25(32)23(28-27-21-7-5-6-8-22(21)33-3)24(31)29(26(30)35)18-11-9-17(2)10-12-18/h5-16,27H,4H2,1-3H3','InChIKey=PAYAZWGIASLFSB-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N\\Nc3ccccc3OC)C(=O)N(c3ccc(C)cc3)C2=S)cc1','1'),
	(117897,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O5S',504.5594,NULL,'B21F88AEB047F527-FICuS-01-69','B21F88AEB047F527-FICTS-01-48','B21F88AEB047F527-uuuuu-01-18','InChI=1S/C26H24N4O5S/c1-4-35-20-15-11-18(12-16-20)30-25(32)23(28-27-21-7-5-6-8-22(21)34-3)24(31)29(26(30)36)17-9-13-19(33-2)14-10-17/h5-16,27H,4H2,1-3H3','InChIKey=QXCWZCDFJDAAME-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N/Nc3ccccc3OC)C(=O)N(c3ccc(OC)cc3)C2=S)cc1','1'),
	(117898,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O5S',504.5594,NULL,'BF169D67E0964CF5-FICuS-01-76','BF169D67E0964CF5-FICTS-01-55','BF169D67E0964CF5-uuuuu-01-25','InChI=1S/C26H24N4O5S/c1-4-35-18-15-13-17(14-16-18)29-24(31)23(28-27-19-9-5-7-11-21(19)33-2)25(32)30(26(29)36)20-10-6-8-12-22(20)34-3/h5-16,27H,4H2,1-3H3','InChIKey=BIFXUFVIJXXYHK-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N\\Nc3ccccc3OC)C(=O)N(c3ccccc3OC)C2=S)cc1','1'),
	(117899,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O3S',444.507,NULL,'02EF080311D3FC34-FICuS-01-48','02EF080311D3FC34-FICTS-01-27','02EF080311D3FC34-uuuuu-01-F7','InChI=1S/C24H20N4O3S/c1-16-12-14-18(15-13-16)28-23(30)21(26-25-19-10-6-7-11-20(19)31-2)22(29)27(24(28)32)17-8-4-3-5-9-17/h3-15,25H,1-2H3','InChIKey=NNFJXJDOWQLZLT-UHFFFAOYSA-N','COc1ccccc1N/N=C1\\C(=O)N(c2ccccc2)C(=S)N(c2ccc(C)cc2)C1=O','1'),
	(117900,0,0,NULL,'Consistent with Molecular Formula','C25H22N4O3S',458.5338,NULL,'5478743DA2E96233-FICuS-01-40','5478743DA2E96233-FICTS-01-1F','5478743DA2E96233-uuuuu-01-EF','InChI=1S/C25H22N4O3S/c1-16-8-12-18(13-9-16)28-23(30)22(27-26-20-6-4-5-7-21(20)32-3)24(31)29(25(28)33)19-14-10-17(2)11-15-19/h4-15,26H,1-3H3','InChIKey=LFMGRUGXSIKDMS-UHFFFAOYSA-N','COc1ccccc1NN=C1C(=O)N(c2ccc(C)cc2)C(=S)N(c2ccc(C)cc2)C1=O',NULL),
	(117901,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O4S',474.5332,NULL,'D3BA4C14A3FC1B6E-FICuS-01-88','D3BA4C14A3FC1B6E-FICTS-01-67','D3BA4C14A3FC1B6E-uuuuu-01-37','InChI=1S/C25H22N4O4S/c1-16-8-10-17(11-9-16)28-23(30)22(27-26-20-6-4-5-7-21(20)33-3)24(31)29(25(28)34)18-12-14-19(32-2)15-13-18/h4-15,26H,1-3H3','InChIKey=XXAQEKALAMKVCS-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccccc3OC)C(=O)N(c3ccc(C)cc3)C2=S)cc1','1'),
	(117902,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O3S',444.507,NULL,'B6EBFC4CFE9DAE2B-FICuS-01-C8','B6EBFC4CFE9DAE2B-FICTS-01-A7','B6EBFC4CFE9DAE2B-uuuuu-01-77','InChI=1S/C24H20N4O3S/c1-16-10-6-8-14-19(16)28-23(30)21(26-25-18-13-7-9-15-20(18)31-2)22(29)27(24(28)32)17-11-4-3-5-12-17/h3-15,25H,1-2H3','InChIKey=GEPSJHQHYZEYOO-UHFFFAOYSA-N','COc1ccccc1N/N=C1\\C(=O)N(c2ccccc2)C(=S)N(c2ccccc2C)C1=O','1'),
	(117903,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O4S',474.5332,NULL,'4D1E0AD3C675EFCB-FICuS-01-92','4D1E0AD3C675EFCB-FICTS-01-71','4D1E0AD3C675EFCB-uuuuu-01-41','InChI=1S/C25H22N4O4S/c1-16-10-4-6-12-18(16)28-23(30)22(27-26-17-11-5-8-14-20(17)32-2)24(31)29(25(28)34)19-13-7-9-15-21(19)33-3/h4-15,26H,1-3H3','InChIKey=VLWDIYOVCBNTST-UHFFFAOYSA-N','COc1ccccc1N/N=C1/C(=O)N(c2ccccc2C)C(=S)N(c2ccccc2OC)C1=O','1'),
	(117904,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O3S',430.4802,NULL,'BAAE66FE39A724DA-FICuS-01-96','BAAE66FE39A724DA-FICTS-01-75','BAAE66FE39A724DA-uuuuu-01-45','InChI=1S/C23H18N4O3S/c1-30-19-15-9-8-14-18(19)24-25-20-21(28)26(16-10-4-2-5-11-16)23(31)27(22(20)29)17-12-6-3-7-13-17/h2-15,24H,1H3','InChIKey=QFHBRVCGPVXJFF-UHFFFAOYSA-N','COc1ccccc1NN=C1C(=O)N(c2ccccc2)C(=S)N(c2ccccc2)C1=O',NULL),
	(117905,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O4S',460.5064,NULL,'54A4A3B47B622957-FICuS-01-47','54A4A3B47B622957-FICTS-01-26','54A4A3B47B622957-uuuuu-01-F6','InChI=1S/C24H20N4O4S/c1-31-18-14-12-17(13-15-18)28-23(30)21(26-25-19-10-6-7-11-20(19)32-2)22(29)27(24(28)33)16-8-4-3-5-9-16/h3-15,25H,1-2H3','InChIKey=LWIPGSHDFSYKLL-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3OC)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(117906,0,1,NULL,'Consistent with Molecular Formula','C22H14Cl2N4O2S',469.3442,NULL,'1B7D09082BE032B6-FICuS-01-4C','1B7D09082BE032B6-FICTS-01-2B','1B7D09082BE032B6-uuuuu-01-FB','InChI=1S/C22H14Cl2N4O2S/c23-14-10-12-15(13-11-14)25-26-19-20(29)27(16-6-2-1-3-7-16)22(31)28(21(19)30)18-9-5-4-8-17(18)24/h1-13,25H','InChIKey=MVVQMQJYZGULGJ-UHFFFAOYSA-N','O=C1/C(=N/Nc2ccc(Cl)cc2)C(=O)N(c2ccccc2Cl)C(=S)N1c1ccccc1','1'),
	(117907,0,1,NULL,'Consistent with Molecular Formula','C23H16Cl2N4O2S',483.371,NULL,'6BBF0D6BE6389EDA-FICuS-01-9C','6BBF0D6BE6389EDA-FICTS-01-7B','6BBF0D6BE6389EDA-uuuuu-01-4B','InChI=1S/C23H16Cl2N4O2S/c1-14-6-12-17(13-7-14)28-21(30)20(27-26-16-10-8-15(24)9-11-16)22(31)29(23(28)32)19-5-3-2-4-18(19)25/h2-13,26H,1H3','InChIKey=PIFCOBKYRJUWJG-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccc(Cl)cc3)C(=O)N(c3ccccc3Cl)C2=S)cc1','1'),
	(117908,0,1,NULL,'Consistent with Molecular Formula','C23H16Cl2N4O3S',499.3704,NULL,'FEAC1AE7D850CDF8-FICuS-01-AA','FEAC1AE7D850CDF8-FICTS-01-89','FEAC1AE7D850CDF8-uuuuu-01-59','InChI=1S/C23H16Cl2N4O3S/c1-32-17-12-10-16(11-13-17)28-21(30)20(27-26-15-8-6-14(24)7-9-15)22(31)29(23(28)33)19-5-3-2-4-18(19)25/h2-13,26H,1H3','InChIKey=MCWKCRIIHWNULX-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccc(Cl)cc3)C(=O)N(c3ccccc3Cl)C2=S)cc1','1'),
	(117909,0,1,NULL,'Consistent with Molecular Formula','C23H16Cl2N4O3S',499.3704,NULL,'776FF3DF1C0309E0-FICuS-01-69','776FF3DF1C0309E0-FICTS-01-48','776FF3DF1C0309E0-uuuuu-01-18','InChI=1S/C23H16Cl2N4O3S/c1-32-19-9-5-4-8-18(19)29-22(31)20(27-26-15-12-10-14(24)11-13-15)21(30)28(23(29)33)17-7-3-2-6-16(17)25/h2-13,26H,1H3','InChIKey=AUVPTWONVSAAKS-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(Cl)cc2)C(=O)N(c2ccccc2Cl)C1=S','1'),
	(117910,0,1,NULL,'Consistent with Molecular Formula','C22H14Cl2N4O2S',469.3442,NULL,'D017DBDD3428A3CB-FICuS-01-7B','D017DBDD3428A3CB-FICTS-01-5A','D017DBDD3428A3CB-uuuuu-01-2A','InChI=1S/C22H14Cl2N4O2S/c23-14-6-10-16(11-7-14)25-26-19-20(29)27(17-4-2-1-3-5-17)22(31)28(21(19)30)18-12-8-15(24)9-13-18/h1-13,25H','InChIKey=RIIYJOFKUKVWNL-UHFFFAOYSA-N','O=C1/C(=N/Nc2ccc(Cl)cc2)C(=O)N(c2ccc(Cl)cc2)C(=S)N1c1ccccc1','1'),
	(117911,0,1,NULL,'Consistent with Molecular Formula','C23H16Cl2N4O2S',483.371,NULL,'F06BF88ABA9BACDC-FICuS-01-B5','F06BF88ABA9BACDC-FICTS-01-94','F06BF88ABA9BACDC-uuuuu-01-64','InChI=1S/C23H16Cl2N4O2S/c1-14-2-10-18(11-3-14)28-21(30)20(27-26-17-8-4-15(24)5-9-17)22(31)29(23(28)32)19-12-6-16(25)7-13-19/h2-13,26H,1H3','InChIKey=TUTOZPSIJXBHGC-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccc(Cl)cc3)C(=O)N(c3ccc(Cl)cc3)C2=S)cc1','1'),
	(117912,0,1,NULL,'Consistent with Molecular Formula','C23H16Cl2N4O3S',499.3704,NULL,'39AC4C6AA3456EDC-FICuS-01-84','39AC4C6AA3456EDC-FICTS-01-63','39AC4C6AA3456EDC-uuuuu-01-33','InChI=1S/C23H16Cl2N4O3S/c1-32-19-12-10-18(11-13-19)29-22(31)20(27-26-16-6-2-14(24)3-7-16)21(30)28(23(29)33)17-8-4-15(25)5-9-17/h2-13,26H,1H3','InChIKey=ISZKNRXKHIYRPI-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccc(Cl)cc3)C(=O)N(c3ccc(Cl)cc3)C2=S)cc1','1'),
	(117913,0,1,NULL,'Consistent with Molecular Formula','C23H16Cl2N4O3S',499.3704,NULL,'D9409862716A9DD4-FICuS-01-55','D9409862716A9DD4-FICTS-01-34','D9409862716A9DD4-uuuuu-01-04','InChI=1S/C23H16Cl2N4O3S/c1-32-19-5-3-2-4-18(19)29-22(31)20(27-26-16-10-6-14(24)7-11-16)21(30)28(23(29)33)17-12-8-15(25)9-13-17/h2-13,26H,1H3','InChIKey=XMBABAKNGURAOP-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(Cl)cc2)C(=O)N(c2ccc(Cl)cc2)C1=S','1'),
	(117914,0,1,NULL,'Consistent with Molecular Formula','C22H14BrClN4O2S',513.7952,NULL,'4A239EE40913E8F0-FICuS-01-58','4A239EE40913E8F0-FICTS-01-37','4A239EE40913E8F0-uuuuu-01-07','InChI=1S/C22H14BrClN4O2S/c23-14-6-12-18(13-7-14)28-21(30)19(26-25-16-10-8-15(24)9-11-16)20(29)27(22(28)31)17-4-2-1-3-5-17/h1-13,25H','InChIKey=IOIMSWGZJAMXFK-UHFFFAOYSA-N','O=C1/C(=N/Nc2ccc(Cl)cc2)C(=O)N(c2ccc(Br)cc2)C(=S)N1c1ccccc1','1'),
	(117915,0,1,NULL,'Consistent with Molecular Formula','C23H16BrClN4O2S',527.822,NULL,'D1383C43FEDDA908-FICuS-01-79','D1383C43FEDDA908-FICTS-01-58','D1383C43FEDDA908-uuuuu-01-28','InChI=1S/C23H16BrClN4O2S/c1-14-2-10-18(11-3-14)28-21(30)20(27-26-17-8-6-16(25)7-9-17)22(31)29(23(28)32)19-12-4-15(24)5-13-19/h2-13,26H,1H3','InChIKey=FQTKPFSZIPCQCY-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccc(Cl)cc3)C(=O)N(c3ccc(Br)cc3)C2=S)cc1','1'),
	(117916,0,1,NULL,'Consistent with Molecular Formula','C23H16BrClN4O3S',543.8214,NULL,'27ABC542247783BF-FICuS-01-58','27ABC542247783BF-FICTS-01-37','27ABC542247783BF-uuuuu-01-07','InChI=1S/C23H16BrClN4O3S/c1-32-19-12-10-18(11-13-19)29-22(31)20(27-26-16-6-4-15(25)5-7-16)21(30)28(23(29)33)17-8-2-14(24)3-9-17/h2-13,26H,1H3','InChIKey=DJYSIPBANZOEET-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccc(Cl)cc3)C(=O)N(c3ccc(Br)cc3)C2=S)cc1','1'),
	(117917,0,1,NULL,'Consistent with Molecular Formula','C23H16BrClN4O3S',543.8214,NULL,'98FEC204DEB367A5-FICuS-01-7D','98FEC204DEB367A5-FICTS-01-5C','98FEC204DEB367A5-uuuuu-01-2C','InChI=1S/C23H16BrClN4O3S/c1-32-19-5-3-2-4-18(19)29-22(31)20(27-26-16-10-8-15(25)9-11-16)21(30)28(23(29)33)17-12-6-14(24)7-13-17/h2-13,26H,1H3','InChIKey=KUPQRWPZFKIBQO-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(Cl)cc2)C(=O)N(c2ccc(Br)cc2)C1=S','1'),
	(117918,0,1,NULL,'Consistent with Molecular Formula','C22H14ClIN4O2S',560.7957,NULL,'2B90393417ABA8B7-FICuS-01-54','2B90393417ABA8B7-FICTS-01-33','2B90393417ABA8B7-uuuuu-01-03','InChI=1S/C22H14ClIN4O2S/c23-14-6-10-16(11-7-14)25-26-19-20(29)27(17-4-2-1-3-5-17)22(31)28(21(19)30)18-12-8-15(24)9-13-18/h1-13,25H','InChIKey=XLIQQZRMNYQGCF-UHFFFAOYSA-N','O=C1/C(=N/Nc2ccc(Cl)cc2)C(=O)N(c2ccc(I)cc2)C(=S)N1c1ccccc1','1'),
	(117919,0,1,NULL,'Consistent with Molecular Formula','C23H16ClIN4O2S',574.8225,NULL,'29C7FE751F2971CF-FICuS-01-76','29C7FE751F2971CF-FICTS-01-55','29C7FE751F2971CF-uuuuu-01-25','InChI=1S/C23H16ClIN4O2S/c1-14-2-10-18(11-3-14)28-21(30)20(27-26-17-8-4-15(24)5-9-17)22(31)29(23(28)32)19-12-6-16(25)7-13-19/h2-13,26H,1H3','InChIKey=JIMAFLAAMQZNTR-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccc(Cl)cc3)C(=O)N(c3ccc(I)cc3)C2=S)cc1','1'),
	(117920,0,1,NULL,'Consistent with Molecular Formula','C23H16ClIN4O3S',590.8219,NULL,'370C83610E598F08-FICuS-01-3F','370C83610E598F08-FICTS-01-1E','370C83610E598F08-uuuuu-01-EE','InChI=1S/C23H16ClIN4O3S/c1-32-19-12-10-18(11-13-19)29-22(31)20(27-26-16-6-2-14(24)3-7-16)21(30)28(23(29)33)17-8-4-15(25)5-9-17/h2-13,26H,1H3','InChIKey=IZEYIAVEENBODX-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccc(Cl)cc3)C(=O)N(c3ccc(I)cc3)C2=S)cc1','1'),
	(117921,0,1,NULL,'Consistent with Molecular Formula','C23H16ClIN4O3S',590.8219,NULL,'A1EEDD2002610D4F-FICuS-01-64','A1EEDD2002610D4F-FICTS-01-43','A1EEDD2002610D4F-uuuuu-01-13','InChI=1S/C23H16ClIN4O3S/c1-32-19-5-3-2-4-18(19)29-22(31)20(27-26-16-10-6-14(24)7-11-16)21(30)28(23(29)33)17-12-8-15(25)9-13-17/h2-13,26H,1H3','InChIKey=KECWPQQOPUASEY-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(Cl)cc2)C(=O)N(c2ccc(I)cc2)C1=S','1'),
	(117922,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O3S',464.9253,NULL,'7256177170E0EB1C-FICuS-01-42','7256177170E0EB1C-FICTS-01-21','7256177170E0EB1C-uuuuu-01-F1','InChI=1S/C23H17ClN4O3S/c1-31-19-10-6-5-9-18(19)28-22(30)20(26-25-16-13-11-15(24)12-14-16)21(29)27(23(28)32)17-7-3-2-4-8-17/h2-14,25H,1H3','InChIKey=YOZKPLMHNHXEQZ-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(Cl)cc2)C(=O)N(c2ccccc2)C1=S','1'),
	(117923,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'82D76C31E81CF01D-FICuS-01-65','82D76C31E81CF01D-FICTS-01-44','82D76C31E81CF01D-uuuuu-01-14','InChI=1S/C24H19ClN4O3S/c1-15-7-13-18(14-8-15)28-22(30)21(27-26-17-11-9-16(25)10-12-17)23(31)29(24(28)33)19-5-3-4-6-20(19)32-2/h3-14,26H,1-2H3','InChIKey=BRDQVYWLLCRSIK-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(Cl)cc2)C(=O)N(c2ccc(C)cc2)C1=S','1'),
	(117924,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O4S',494.9515,NULL,'B477F7E45183BE44-FICuS-01-61','B477F7E45183BE44-FICTS-01-40','B477F7E45183BE44-uuuuu-01-10','InChI=1S/C24H19ClN4O4S/c1-32-18-13-11-17(12-14-18)28-22(30)21(27-26-16-9-7-15(25)8-10-16)23(31)29(24(28)34)19-5-3-4-6-20(19)33-2/h3-14,26H,1-2H3','InChIKey=MYHUYNYAYAVPRG-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccc(Cl)cc3)C(=O)N(c3ccccc3OC)C2=S)cc1','1'),
	(117925,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN4O4S',494.9515,NULL,'004C86FEE0DE2562-FICuS-01-64','004C86FEE0DE2562-FICTS-01-43','004C86FEE0DE2562-uuuuu-01-13','InChI=1S/C24H19ClN4O4S/c1-32-19-9-5-3-7-17(19)28-22(30)21(27-26-16-13-11-15(25)12-14-16)23(31)29(24(28)34)18-8-4-6-10-20(18)33-2/h3-14,26H,1-2H3','InChIKey=LOMSWAROOJSDFA-UHFFFAOYSA-N','COc1ccccc1N1C(=O)C(=NNc2ccc(Cl)cc2)C(=O)N(c2ccccc2OC)C1=S',NULL),
	(117926,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'AB428CD7A635ABBC-FICuS-01-8D','AB428CD7A635ABBC-FICTS-01-6C','AB428CD7A635ABBC-uuuuu-01-3C','InChI=1S/C24H19ClN4O3S/c1-2-32-20-14-12-19(13-15-20)29-23(31)21(27-26-17-10-8-16(25)9-11-17)22(30)28(24(29)33)18-6-4-3-5-7-18/h3-15,26H,2H2,1H3','InChIKey=TYWGSIRDPVHTPX-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N/Nc3ccc(Cl)cc3)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(117927,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN4O3S',492.9789,NULL,'BFD034B417ED3E99-FICuS-01-7B','BFD034B417ED3E99-FICTS-01-5A','BFD034B417ED3E99-uuuuu-01-2A','InChI=1S/C25H21ClN4O3S/c1-3-33-21-14-12-20(13-15-21)30-24(32)22(28-27-18-8-6-17(26)7-9-18)23(31)29(25(30)34)19-10-4-16(2)5-11-19/h4-15,27H,3H2,1-2H3','InChIKey=OJEGNWFVZRICPC-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N\\Nc3ccc(Cl)cc3)C(=O)N(c3ccc(C)cc3)C2=S)cc1','1'),
	(117928,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN4O4S',508.9783,NULL,'3154729E5E03115E-FICuS-01-34','3154729E5E03115E-FICTS-01-13','3154729E5E03115E-uuuuu-01-E3','InChI=1S/C25H21ClN4O4S/c1-3-34-21-14-10-19(11-15-21)30-24(32)22(28-27-17-6-4-16(26)5-7-17)23(31)29(25(30)35)18-8-12-20(33-2)13-9-18/h4-15,27H,3H2,1-2H3','InChIKey=MSGWCNZGQFPJIU-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N/Nc3ccc(Cl)cc3)C(=O)N(c3ccc(OC)cc3)C2=S)cc1','1'),
	(117929,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN4O4S',508.9783,NULL,'31CC8D55FE0FA5A9-FICuS-01-88','31CC8D55FE0FA5A9-FICTS-01-67','31CC8D55FE0FA5A9-uuuuu-01-37','InChI=1S/C25H21ClN4O4S/c1-3-34-19-14-12-18(13-15-19)29-23(31)22(28-27-17-10-8-16(26)9-11-17)24(32)30(25(29)35)20-6-4-5-7-21(20)33-2/h4-15,27H,3H2,1-2H3','InChIKey=TUOKMWSEGHBWOG-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N\\Nc3ccc(Cl)cc3)C(=O)N(c3ccccc3OC)C2=S)cc1','1'),
	(117930,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O2S',448.9259,NULL,'C5A98D86F0FCBA2C-FICuS-01-9A','C5A98D86F0FCBA2C-FICTS-01-79','C5A98D86F0FCBA2C-uuuuu-01-49','InChI=1S/C23H17ClN4O2S/c1-15-7-13-19(14-8-15)28-22(30)20(26-25-17-11-9-16(24)10-12-17)21(29)27(23(28)31)18-5-3-2-4-6-18/h2-14,25H,1H3','InChIKey=LTILJJNZRJZXSA-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccc(Cl)cc3)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(117931,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN4O2S',462.9527,NULL,'949F13AD47015260-FICuS-01-35','949F13AD47015260-FICTS-01-14','949F13AD47015260-uuuuu-01-E4','InChI=1S/C24H19ClN4O2S/c1-15-3-11-19(12-4-15)28-22(30)21(27-26-18-9-7-17(25)8-10-18)23(31)29(24(28)32)20-13-5-16(2)6-14-20/h3-14,26H,1-2H3','InChIKey=SUZPAUGEBUTISD-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C(=NNc3ccc(Cl)cc3)C(=O)N(c3ccc(C)cc3)C2=S)cc1',NULL),
	(117932,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'9C7C0036D86423E2-FICuS-01-48','9C7C0036D86423E2-FICTS-01-27','9C7C0036D86423E2-uuuuu-01-F7','InChI=1S/C24H19ClN4O3S/c1-15-3-9-18(10-4-15)28-22(30)21(27-26-17-7-5-16(25)6-8-17)23(31)29(24(28)33)19-11-13-20(32-2)14-12-19/h3-14,26H,1-2H3','InChIKey=BSODCYLLIMSXJG-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccc(Cl)cc3)C(=O)N(c3ccc(C)cc3)C2=S)cc1','1'),
	(117933,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O2S',448.9259,NULL,'D2663910475D68DC-FICuS-01-4F','D2663910475D68DC-FICTS-01-2E','D2663910475D68DC-uuuuu-01-FE','InChI=1S/C23H17ClN4O2S/c1-15-7-5-6-10-19(15)28-22(30)20(26-25-17-13-11-16(24)12-14-17)21(29)27(23(28)31)18-8-3-2-4-9-18/h2-14,25H,1H3','InChIKey=QCXYSEULXBSTDW-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)/C(=N/Nc2ccc(Cl)cc2)C(=O)N(c2ccccc2)C1=S','1'),
	(117934,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O2S',462.9527,NULL,'1DDA0009B846FB10-FICuS-01-57','1DDA0009B846FB10-FICTS-01-36','1DDA0009B846FB10-uuuuu-01-06','InChI=1S/C24H19ClN4O2S/c1-15-7-13-19(14-8-15)28-22(30)21(27-26-18-11-9-17(25)10-12-18)23(31)29(24(28)32)20-6-4-3-5-16(20)2/h3-14,26H,1-2H3','InChIKey=FWPPOGRKCRLBDB-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N\\Nc3ccc(Cl)cc3)C(=O)N(c3ccccc3C)C2=S)cc1','1'),
	(117935,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'B86717D13AFC7F23-FICuS-01-6A','B86717D13AFC7F23-FICTS-01-49','B86717D13AFC7F23-uuuuu-01-19','InChI=1S/C24H19ClN4O3S/c1-15-5-3-4-6-20(15)29-23(31)21(27-26-17-9-7-16(25)8-10-17)22(30)28(24(29)33)18-11-13-19(32-2)14-12-18/h3-14,26H,1-2H3','InChIKey=CWFFEOVLMCOTHA-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccc(Cl)cc3)C(=O)N(c3ccccc3C)C2=S)cc1','1'),
	(117936,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'F572D4F15A03742E-FICuS-01-55','F572D4F15A03742E-FICTS-01-34','F572D4F15A03742E-uuuuu-01-04','InChI=1S/C24H19ClN4O3S/c1-15-7-3-4-8-18(15)28-22(30)21(27-26-17-13-11-16(25)12-14-17)23(31)29(24(28)33)19-9-5-6-10-20(19)32-2/h3-14,26H,1-2H3','InChIKey=DMEQIOQKUBFBKC-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N\\Nc2ccc(Cl)cc2)C(=O)N(c2ccccc2C)C1=S','1'),
	(117937,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN4O2S',434.8991,NULL,'2D3A57B7E8235B7D-FICuS-01-6A','2D3A57B7E8235B7D-FICTS-01-49','2D3A57B7E8235B7D-uuuuu-01-19','InChI=1S/C22H15ClN4O2S/c23-15-11-13-16(14-12-15)24-25-19-20(28)26(17-7-3-1-4-8-17)22(30)27(21(19)29)18-9-5-2-6-10-18/h1-14,24H','InChIKey=UKUGZYWLAZTPDF-UHFFFAOYSA-N','O=C1C(=NNc2ccc(Cl)cc2)C(=O)N(c2ccccc2)C(=S)N1c1ccccc1',NULL),
	(117938,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O3S',464.9253,NULL,'1C23F1B618E9375F-FICuS-01-5B','1C23F1B618E9375F-FICTS-01-3A','1C23F1B618E9375F-uuuuu-01-0A','InChI=1S/C23H17ClN4O3S/c1-31-19-13-11-18(12-14-19)28-22(30)20(26-25-16-9-7-15(24)8-10-16)21(29)27(23(28)32)17-5-3-2-4-6-17/h2-14,25H,1H3','InChIKey=IMCBRPKNYXSHSC-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccc(Cl)cc3)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(117939,0,1,NULL,'Consistent with Molecular Formula','C22H14BrClN4O2S',513.7952,NULL,'1AC1F5D176E3FD42-FICuS-01-72','1AC1F5D176E3FD42-FICTS-01-51','1AC1F5D176E3FD42-uuuuu-01-21','InChI=1S/C22H14BrClN4O2S/c23-14-10-12-15(13-11-14)25-26-19-20(29)27(16-6-2-1-3-7-16)22(31)28(21(19)30)18-9-5-4-8-17(18)24/h1-13,25H','InChIKey=HJZFGTXPEURPHD-UHFFFAOYSA-N','O=C1/C(=N/Nc2ccc(Br)cc2)C(=O)N(c2ccccc2Cl)C(=S)N1c1ccccc1','1'),
	(117940,0,1,NULL,'Consistent with Molecular Formula','C23H16BrClN4O2S',527.822,NULL,'DC9E30EEA23B86A6-FICuS-01-86','DC9E30EEA23B86A6-FICTS-01-65','DC9E30EEA23B86A6-uuuuu-01-35','InChI=1S/C23H16BrClN4O2S/c1-14-6-12-17(13-7-14)28-21(30)20(27-26-16-10-8-15(24)9-11-16)22(31)29(23(28)32)19-5-3-2-4-18(19)25/h2-13,26H,1H3','InChIKey=JTQISCAXMSWYIN-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccc(Br)cc3)C(=O)N(c3ccccc3Cl)C2=S)cc1','1'),
	(117941,0,1,NULL,'Consistent with Molecular Formula','C23H16BrClN4O3S',543.8214,NULL,'74B3F6ED44AE3FA6-FICuS-01-8A','74B3F6ED44AE3FA6-FICTS-01-69','74B3F6ED44AE3FA6-uuuuu-01-39','InChI=1S/C23H16BrClN4O3S/c1-32-17-12-10-16(11-13-17)28-21(30)20(27-26-15-8-6-14(24)7-9-15)22(31)29(23(28)33)19-5-3-2-4-18(19)25/h2-13,26H,1H3','InChIKey=WOSQHYQHFSISIW-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccc(Br)cc3)C(=O)N(c3ccccc3Cl)C2=S)cc1','1'),
	(117942,0,1,NULL,'Consistent with Molecular Formula','C23H16BrClN4O3S',543.8214,NULL,'3CFC0EDD599B9487-FICuS-01-88','3CFC0EDD599B9487-FICTS-01-67','3CFC0EDD599B9487-uuuuu-01-37','InChI=1S/C23H16BrClN4O3S/c1-32-19-9-5-4-8-18(19)29-22(31)20(27-26-15-12-10-14(24)11-13-15)21(30)28(23(29)33)17-7-3-2-6-16(17)25/h2-13,26H,1H3','InChIKey=OHXGDTDSNQZEQJ-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(Br)cc2)C(=O)N(c2ccccc2Cl)C1=S','1'),
	(117943,0,1,NULL,'Consistent with Molecular Formula','C22H14BrClN4O2S',513.7952,NULL,'A4239F7E205D6538-FICuS-01-4D','A4239F7E205D6538-FICTS-01-2C','A4239F7E205D6538-uuuuu-01-FC','InChI=1S/C22H14BrClN4O2S/c23-14-6-10-16(11-7-14)25-26-19-20(29)27(17-4-2-1-3-5-17)22(31)28(21(19)30)18-12-8-15(24)9-13-18/h1-13,25H','InChIKey=FORBICPKVFOEPX-UHFFFAOYSA-N','O=C1/C(=N/Nc2ccc(Br)cc2)C(=O)N(c2ccc(Cl)cc2)C(=S)N1c1ccccc1','1'),
	(117944,0,1,NULL,'Consistent with Molecular Formula','C23H16BrClN4O2S',527.822,NULL,'EDF6F880E1F10994-FICuS-01-75','EDF6F880E1F10994-FICTS-01-54','EDF6F880E1F10994-uuuuu-01-24','InChI=1S/C23H16BrClN4O2S/c1-14-2-10-18(11-3-14)28-21(30)20(27-26-17-8-4-15(24)5-9-17)22(31)29(23(28)32)19-12-6-16(25)7-13-19/h2-13,26H,1H3','InChIKey=SLKXAYWTKSFOTI-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccc(Br)cc3)C(=O)N(c3ccc(Cl)cc3)C2=S)cc1','1'),
	(117945,0,1,NULL,'Consistent with Molecular Formula','C23H16BrClN4O3S',543.8214,NULL,'76E598B93734EA63-FICuS-01-5A','76E598B93734EA63-FICTS-01-39','76E598B93734EA63-uuuuu-01-09','InChI=1S/C23H16BrClN4O3S/c1-32-19-12-10-18(11-13-19)29-22(31)20(27-26-16-6-2-14(24)3-7-16)21(30)28(23(29)33)17-8-4-15(25)5-9-17/h2-13,26H,1H3','InChIKey=PYWVVGHWWPKFQX-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccc(Br)cc3)C(=O)N(c3ccc(Cl)cc3)C2=S)cc1','1'),
	(117946,0,1,NULL,'Consistent with Molecular Formula','C23H16BrClN4O3S',543.8214,NULL,'BD43A037FBC2EA4B-FICuS-01-88','BD43A037FBC2EA4B-FICTS-01-67','BD43A037FBC2EA4B-uuuuu-01-37','InChI=1S/C23H16BrClN4O3S/c1-32-19-5-3-2-4-18(19)29-22(31)20(27-26-16-10-6-14(24)7-11-16)21(30)28(23(29)33)17-12-8-15(25)9-13-17/h2-13,26H,1H3','InChIKey=AVHQPONORJPIBH-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(Br)cc2)C(=O)N(c2ccc(Cl)cc2)C1=S','1'),
	(117947,0,1,NULL,'Consistent with Molecular Formula','C22H14Br2N4O2S',558.2462,NULL,'654A4EDF96B19D5F-FICuS-01-84','654A4EDF96B19D5F-FICTS-01-63','654A4EDF96B19D5F-uuuuu-01-33','InChI=1S/C22H14Br2N4O2S/c23-14-6-10-16(11-7-14)25-26-19-20(29)27(17-4-2-1-3-5-17)22(31)28(21(19)30)18-12-8-15(24)9-13-18/h1-13,25H','InChIKey=MHMWMCHPMHGWKX-UHFFFAOYSA-N','O=C1/C(=N/Nc2ccc(Br)cc2)C(=O)N(c2ccc(Br)cc2)C(=S)N1c1ccccc1','1'),
	(117948,0,1,NULL,'Consistent with Molecular Formula','C23H16Br2N4O2S',572.273,NULL,'0669E16ED2BA4532-FICuS-01-54','0669E16ED2BA4532-FICTS-01-33','0669E16ED2BA4532-uuuuu-01-03','InChI=1S/C23H16Br2N4O2S/c1-14-2-10-18(11-3-14)28-21(30)20(27-26-17-8-4-15(24)5-9-17)22(31)29(23(28)32)19-12-6-16(25)7-13-19/h2-13,26H,1H3','InChIKey=FMADMHHWCGAMPL-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccc(Br)cc3)C(=O)N(c3ccc(Br)cc3)C2=S)cc1','1'),
	(117949,0,1,NULL,'Consistent with Molecular Formula','C23H16Br2N4O3S',588.2724,NULL,'0FABC1EB9F5774BA-FICuS-01-94','0FABC1EB9F5774BA-FICTS-01-73','0FABC1EB9F5774BA-uuuuu-01-43','InChI=1S/C23H16Br2N4O3S/c1-32-19-12-10-18(11-13-19)29-22(31)20(27-26-16-6-2-14(24)3-7-16)21(30)28(23(29)33)17-8-4-15(25)5-9-17/h2-13,26H,1H3','InChIKey=GEDVBGOYJAXMFV-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccc(Br)cc3)C(=O)N(c3ccc(Br)cc3)C2=S)cc1','1'),
	(117950,0,1,NULL,'Consistent with Molecular Formula','C23H16Br2N4O3S',588.2724,NULL,'0C0946285BA16DD5-FICuS-01-53','0C0946285BA16DD5-FICTS-01-32','0C0946285BA16DD5-uuuuu-01-02','InChI=1S/C23H16Br2N4O3S/c1-32-19-5-3-2-4-18(19)29-22(31)20(27-26-16-10-6-14(24)7-11-16)21(30)28(23(29)33)17-12-8-15(25)9-13-17/h2-13,26H,1H3','InChIKey=DXTLCAUOMKVGAK-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(Br)cc2)C(=O)N(c2ccc(Br)cc2)C1=S','1'),
	(117951,0,1,NULL,'Consistent with Molecular Formula','C22H14BrIN4O2S',605.2467,NULL,'87EA17C95CD8113B-FICuS-01-6B','87EA17C95CD8113B-FICTS-01-4A','87EA17C95CD8113B-uuuuu-01-1A','InChI=1S/C22H14BrIN4O2S/c23-14-6-10-16(11-7-14)25-26-19-20(29)27(17-4-2-1-3-5-17)22(31)28(21(19)30)18-12-8-15(24)9-13-18/h1-13,25H','InChIKey=QNRLKQDSPWBVDF-UHFFFAOYSA-N','O=C1/C(=N/Nc2ccc(Br)cc2)C(=O)N(c2ccc(I)cc2)C(=S)N1c1ccccc1','1'),
	(117952,0,1,NULL,'Consistent with Molecular Formula','C23H16BrIN4O2S',619.2735,NULL,'042A484ACD39319E-FICuS-01-54','042A484ACD39319E-FICTS-01-33','042A484ACD39319E-uuuuu-01-03','InChI=1S/C23H16BrIN4O2S/c1-14-2-10-18(11-3-14)28-21(30)20(27-26-17-8-4-15(24)5-9-17)22(31)29(23(28)32)19-12-6-16(25)7-13-19/h2-13,26H,1H3','InChIKey=KTYORHCQPPFAKC-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccc(Br)cc3)C(=O)N(c3ccc(I)cc3)C2=S)cc1','1'),
	(117953,0,1,NULL,'Consistent with Molecular Formula','C23H16BrIN4O3S',635.2729,NULL,'8BA6D741641D636B-FICuS-01-58','8BA6D741641D636B-FICTS-01-37','8BA6D741641D636B-uuuuu-01-07','InChI=1S/C23H16BrIN4O3S/c1-32-19-12-10-18(11-13-19)29-22(31)20(27-26-16-6-2-14(24)3-7-16)21(30)28(23(29)33)17-8-4-15(25)5-9-17/h2-13,26H,1H3','InChIKey=IPLXDZDBDAEZEQ-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccc(Br)cc3)C(=O)N(c3ccc(I)cc3)C2=S)cc1','1'),
	(117954,0,1,NULL,'Consistent with Molecular Formula','C23H16BrIN4O3S',635.2729,NULL,'F62C4D62EE6B6847-FICuS-01-73','F62C4D62EE6B6847-FICTS-01-52','F62C4D62EE6B6847-uuuuu-01-22','InChI=1S/C23H16BrIN4O3S/c1-32-19-5-3-2-4-18(19)29-22(31)20(27-26-16-10-6-14(24)7-11-16)21(30)28(23(29)33)17-12-8-15(25)9-13-17/h2-13,26H,1H3','InChIKey=RMRYCKVKVOWBHZ-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(Br)cc2)C(=O)N(c2ccc(I)cc2)C1=S','1'),
	(117955,0,1,NULL,'Consistent with Molecular Formula','C23H17BrN4O3S',509.3763,NULL,'5255F4AA4866CA99-FICuS-01-62','5255F4AA4866CA99-FICTS-01-41','5255F4AA4866CA99-uuuuu-01-11','InChI=1S/C23H17BrN4O3S/c1-31-19-10-6-5-9-18(19)28-22(30)20(26-25-16-13-11-15(24)12-14-16)21(29)27(23(28)32)17-7-3-2-4-8-17/h2-14,25H,1H3','InChIKey=UUMCQSFDMLQXBJ-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(Br)cc2)C(=O)N(c2ccccc2)C1=S','1'),
	(117956,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O3S',523.4031,NULL,'1E412E08B03FB035-FICuS-01-46','1E412E08B03FB035-FICTS-01-25','1E412E08B03FB035-uuuuu-01-F5','InChI=1S/C24H19BrN4O3S/c1-15-7-13-18(14-8-15)28-22(30)21(27-26-17-11-9-16(25)10-12-17)23(31)29(24(28)33)19-5-3-4-6-20(19)32-2/h3-14,26H,1-2H3','InChIKey=WPDRQKHCSVAMLG-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(Br)cc2)C(=O)N(c2ccc(C)cc2)C1=S','1'),
	(117957,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O4S',539.4025,NULL,'33F943DE7943D404-FICuS-01-4F','33F943DE7943D404-FICTS-01-2E','33F943DE7943D404-uuuuu-01-FE','InChI=1S/C24H19BrN4O4S/c1-32-18-13-11-17(12-14-18)28-22(30)21(27-26-16-9-7-15(25)8-10-16)23(31)29(24(28)34)19-5-3-4-6-20(19)33-2/h3-14,26H,1-2H3','InChIKey=APNYUZVWCPOURE-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccc(Br)cc3)C(=O)N(c3ccccc3OC)C2=S)cc1','1'),
	(117958,0,0,NULL,'Consistent with Molecular Formula','C24H19BrN4O4S',539.4025,NULL,'4E8AD2B3F846B87A-FICuS-01-7E','4E8AD2B3F846B87A-FICTS-01-5D','4E8AD2B3F846B87A-uuuuu-01-2D','InChI=1S/C24H19BrN4O4S/c1-32-19-9-5-3-7-17(19)28-22(30)21(27-26-16-13-11-15(25)12-14-16)23(31)29(24(28)34)18-8-4-6-10-20(18)33-2/h3-14,26H,1-2H3','InChIKey=RJJOTJCLETYJMZ-UHFFFAOYSA-N','COc1ccccc1N1C(=O)C(=NNc2ccc(Br)cc2)C(=O)N(c2ccccc2OC)C1=S',NULL),
	(117959,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O3S',523.4031,NULL,'1BE5E9F3E8958DC3-FICuS-01-88','1BE5E9F3E8958DC3-FICTS-01-67','1BE5E9F3E8958DC3-uuuuu-01-37','InChI=1S/C24H19BrN4O3S/c1-2-32-20-14-12-19(13-15-20)29-23(31)21(27-26-17-10-8-16(25)9-11-17)22(30)28(24(29)33)18-6-4-3-5-7-18/h3-15,26H,2H2,1H3','InChIKey=JLRVUQCQPPULRK-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N/Nc3ccc(Br)cc3)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(117960,0,1,NULL,'Consistent with Molecular Formula','C25H21BrN4O3S',537.4299,NULL,'A46DCA0BA0E99FE5-FICuS-01-94','A46DCA0BA0E99FE5-FICTS-01-73','A46DCA0BA0E99FE5-uuuuu-01-43','InChI=1S/C25H21BrN4O3S/c1-3-33-21-14-12-20(13-15-21)30-24(32)22(28-27-18-8-6-17(26)7-9-18)23(31)29(25(30)34)19-10-4-16(2)5-11-19/h4-15,27H,3H2,1-2H3','InChIKey=XVEJCCCADRJJEI-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N\\Nc3ccc(Br)cc3)C(=O)N(c3ccc(C)cc3)C2=S)cc1','1'),
	(117961,0,1,NULL,'Consistent with Molecular Formula','C25H21BrN4O4S',553.4293,NULL,'EE311990CC34F073-FICuS-01-55','EE311990CC34F073-FICTS-01-34','EE311990CC34F073-uuuuu-01-04','InChI=1S/C25H21BrN4O4S/c1-3-34-21-14-10-19(11-15-21)30-24(32)22(28-27-17-6-4-16(26)5-7-17)23(31)29(25(30)35)18-8-12-20(33-2)13-9-18/h4-15,27H,3H2,1-2H3','InChIKey=WWLXVDVWOCHPLT-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N/Nc3ccc(Br)cc3)C(=O)N(c3ccc(OC)cc3)C2=S)cc1','1'),
	(117962,0,1,NULL,'Consistent with Molecular Formula','C25H21BrN4O4S',553.4293,NULL,'48DEC5B4B73B329A-FICuS-01-77','48DEC5B4B73B329A-FICTS-01-56','48DEC5B4B73B329A-uuuuu-01-26','InChI=1S/C25H21BrN4O4S/c1-3-34-19-14-12-18(13-15-19)29-23(31)22(28-27-17-10-8-16(26)9-11-17)24(32)30(25(29)35)20-6-4-5-7-21(20)33-2/h4-15,27H,3H2,1-2H3','InChIKey=PTISWYHGFCQUFP-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N\\Nc3ccc(Br)cc3)C(=O)N(c3ccccc3OC)C2=S)cc1','1'),
	(117963,0,1,NULL,'Consistent with Molecular Formula','C23H17BrN4O2S',493.3769,NULL,'70854D5CC68D1D57-FICuS-01-61','70854D5CC68D1D57-FICTS-01-40','70854D5CC68D1D57-uuuuu-01-10','InChI=1S/C23H17BrN4O2S/c1-15-7-13-19(14-8-15)28-22(30)20(26-25-17-11-9-16(24)10-12-17)21(29)27(23(28)31)18-5-3-2-4-6-18/h2-14,25H,1H3','InChIKey=WNFSVERUBUQTSI-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccc(Br)cc3)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(117964,0,0,NULL,'Consistent with Molecular Formula','C24H19BrN4O2S',507.4037,NULL,'29D66F9E070CD01C-FICuS-01-68','29D66F9E070CD01C-FICTS-01-47','29D66F9E070CD01C-uuuuu-01-17','InChI=1S/C24H19BrN4O2S/c1-15-3-11-19(12-4-15)28-22(30)21(27-26-18-9-7-17(25)8-10-18)23(31)29(24(28)32)20-13-5-16(2)6-14-20/h3-14,26H,1-2H3','InChIKey=SJBZPWSZSMWECM-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C(=NNc3ccc(Br)cc3)C(=O)N(c3ccc(C)cc3)C2=S)cc1',NULL),
	(117965,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O3S',523.4031,NULL,'B5BE35AE5A69F8EF-FICuS-01-A1','B5BE35AE5A69F8EF-FICTS-01-80','B5BE35AE5A69F8EF-uuuuu-01-50','InChI=1S/C24H19BrN4O3S/c1-15-3-9-18(10-4-15)28-22(30)21(27-26-17-7-5-16(25)6-8-17)23(31)29(24(28)33)19-11-13-20(32-2)14-12-19/h3-14,26H,1-2H3','InChIKey=PVZSVOHAJWGTMM-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccc(Br)cc3)C(=O)N(c3ccc(C)cc3)C2=S)cc1','1'),
	(117966,0,1,NULL,'Consistent with Molecular Formula','C23H17BrN4O2S',493.3769,NULL,'B1261FF27A6E6322-FICuS-01-51','B1261FF27A6E6322-FICTS-01-30','B1261FF27A6E6322-uuuuu-01-00','InChI=1S/C23H17BrN4O2S/c1-15-7-5-6-10-19(15)28-22(30)20(26-25-17-13-11-16(24)12-14-17)21(29)27(23(28)31)18-8-3-2-4-9-18/h2-14,25H,1H3','InChIKey=MWZWGNDLENDDIO-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)/C(=N/Nc2ccc(Br)cc2)C(=O)N(c2ccccc2)C1=S','1'),
	(117967,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O2S',507.4037,NULL,'374EDCDFDB28FEC1-FICuS-01-AA','374EDCDFDB28FEC1-FICTS-01-89','374EDCDFDB28FEC1-uuuuu-01-59','InChI=1S/C24H19BrN4O2S/c1-15-7-13-19(14-8-15)28-22(30)21(27-26-18-11-9-17(25)10-12-18)23(31)29(24(28)32)20-6-4-3-5-16(20)2/h3-14,26H,1-2H3','InChIKey=WJNSCQPYFFJZEO-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N\\Nc3ccc(Br)cc3)C(=O)N(c3ccccc3C)C2=S)cc1','1'),
	(117968,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O3S',523.4031,NULL,'BDCD6E29CF286853-FICuS-01-83','BDCD6E29CF286853-FICTS-01-62','BDCD6E29CF286853-uuuuu-01-32','InChI=1S/C24H19BrN4O3S/c1-15-5-3-4-6-20(15)29-23(31)21(27-26-17-9-7-16(25)8-10-17)22(30)28(24(29)33)18-11-13-19(32-2)14-12-18/h3-14,26H,1-2H3','InChIKey=PIHLRWJFBSYGHZ-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccc(Br)cc3)C(=O)N(c3ccccc3C)C2=S)cc1','1'),
	(117969,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O3S',523.4031,NULL,'A7764041BDE2BC97-FICuS-01-67','A7764041BDE2BC97-FICTS-01-46','A7764041BDE2BC97-uuuuu-01-16','InChI=1S/C24H19BrN4O3S/c1-15-7-3-4-8-18(15)28-22(30)21(27-26-17-13-11-16(25)12-14-17)23(31)29(24(28)33)19-9-5-6-10-20(19)32-2/h3-14,26H,1-2H3','InChIKey=SVQYVKSOYSDNRD-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N\\Nc2ccc(Br)cc2)C(=O)N(c2ccccc2C)C1=S','1'),
	(117970,0,0,NULL,'Consistent with Molecular Formula','C22H15BrN4O2S',479.3501,NULL,'FC16C8BC2F6C6A34-FICuS-01-86','FC16C8BC2F6C6A34-FICTS-01-65','FC16C8BC2F6C6A34-uuuuu-01-35','InChI=1S/C22H15BrN4O2S/c23-15-11-13-16(14-12-15)24-25-19-20(28)26(17-7-3-1-4-8-17)22(30)27(21(19)29)18-9-5-2-6-10-18/h1-14,24H','InChIKey=YDKBBAHEBMMNOJ-UHFFFAOYSA-N','O=C1C(=NNc2ccc(Br)cc2)C(=O)N(c2ccccc2)C(=S)N1c1ccccc1',NULL),
	(117971,0,1,NULL,'Consistent with Molecular Formula','C23H17BrN4O3S',509.3763,NULL,'7D9D66673DDD75E7-FICuS-01-7F','7D9D66673DDD75E7-FICTS-01-5E','7D9D66673DDD75E7-uuuuu-01-2E','InChI=1S/C23H17BrN4O3S/c1-31-19-13-11-18(12-14-19)28-22(30)20(26-25-16-9-7-15(24)8-10-16)21(29)27(23(28)32)17-5-3-2-4-6-17/h2-14,25H,1H3','InChIKey=HEAZOSQOYXAOJU-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccc(Br)cc3)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(117972,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O2S',448.9259,NULL,'EC01F99B18EEDA77-FICuS-01-90','EC01F99B18EEDA77-FICTS-01-6F','EC01F99B18EEDA77-uuuuu-01-3F','InChI=1S/C23H17ClN4O2S/c1-15-9-5-7-13-18(15)25-26-20-21(29)27(16-10-3-2-4-11-16)23(31)28(22(20)30)19-14-8-6-12-17(19)24/h2-14,25H,1H3','InChIKey=PTVSNCWXBTVPJV-UHFFFAOYSA-N','Cc1ccccc1N/N=C1/C(=O)N(c2ccccc2)C(=S)N(c2ccccc2Cl)C1=O','1'),
	(117973,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O2S',462.9527,NULL,'33872F8F08B9CBF6-FICuS-01-76','33872F8F08B9CBF6-FICTS-01-55','33872F8F08B9CBF6-uuuuu-01-25','InChI=1S/C24H19ClN4O2S/c1-15-11-13-17(14-12-15)28-22(30)21(27-26-19-9-5-3-7-16(19)2)23(31)29(24(28)32)20-10-6-4-8-18(20)25/h3-14,26H,1-2H3','InChIKey=QMEHTKSARQWGBC-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccccc3C)C(=O)N(c3ccccc3Cl)C2=S)cc1','1'),
	(117974,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'A18828DCC6C4CDB3-FICuS-01-86','A18828DCC6C4CDB3-FICTS-01-65','A18828DCC6C4CDB3-uuuuu-01-35','InChI=1S/C24H19ClN4O3S/c1-15-7-3-5-9-19(15)26-27-21-22(30)28(16-11-13-17(32-2)14-12-16)24(33)29(23(21)31)20-10-6-4-8-18(20)25/h3-14,26H,1-2H3','InChIKey=ISQNGEQCKCDMKW-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3C)C(=O)N(c3ccccc3Cl)C2=S)cc1','1'),
	(117975,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'BE0D5BA0C54EDA68-FICuS-01-8E','BE0D5BA0C54EDA68-FICTS-01-6D','BE0D5BA0C54EDA68-uuuuu-01-3D','InChI=1S/C24H19ClN4O3S/c1-15-9-3-5-11-17(15)26-27-21-22(30)28(18-12-6-4-10-16(18)25)24(33)29(23(21)31)19-13-7-8-14-20(19)32-2/h3-14,26H,1-2H3','InChIKey=HTNPXFLNKURNQW-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2C)C(=O)N(c2ccccc2Cl)C1=S','1'),
	(117976,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O2S',448.9259,NULL,'7CAAEF630277BA3B-FICuS-01-7F','7CAAEF630277BA3B-FICTS-01-5E','7CAAEF630277BA3B-uuuuu-01-2E','InChI=1S/C23H17ClN4O2S/c1-15-7-5-6-10-19(15)25-26-20-21(29)27(17-8-3-2-4-9-17)23(31)28(22(20)30)18-13-11-16(24)12-14-18/h2-14,25H,1H3','InChIKey=JXJIGTHAIFVNKA-UHFFFAOYSA-N','Cc1ccccc1N/N=C1/C(=O)N(c2ccccc2)C(=S)N(c2ccc(Cl)cc2)C1=O','1'),
	(117977,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O2S',462.9527,NULL,'26766FF8CE88E9D9-FICuS-01-89','26766FF8CE88E9D9-FICTS-01-68','26766FF8CE88E9D9-uuuuu-01-38','InChI=1S/C24H19ClN4O2S/c1-15-7-11-18(12-8-15)28-22(30)21(27-26-20-6-4-3-5-16(20)2)23(31)29(24(28)32)19-13-9-17(25)10-14-19/h3-14,26H,1-2H3','InChIKey=GEVFGLIONBWTBF-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccccc3C)C(=O)N(c3ccc(Cl)cc3)C2=S)cc1','1'),
	(117978,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'EE42C8B47C31361D-FICuS-01-64','EE42C8B47C31361D-FICTS-01-43','EE42C8B47C31361D-uuuuu-01-13','InChI=1S/C24H19ClN4O3S/c1-15-5-3-4-6-20(15)26-27-21-22(30)28(17-9-7-16(25)8-10-17)24(33)29(23(21)31)18-11-13-19(32-2)14-12-18/h3-14,26H,1-2H3','InChIKey=CGLPJZNCIYYQJQ-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3C)C(=O)N(c3ccc(Cl)cc3)C2=S)cc1','1'),
	(117979,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'31F373F8B262F2AA-FICuS-01-62','31F373F8B262F2AA-FICTS-01-41','31F373F8B262F2AA-uuuuu-01-11','InChI=1S/C24H19ClN4O3S/c1-15-7-3-4-8-18(15)26-27-21-22(30)28(17-13-11-16(25)12-14-17)24(33)29(23(21)31)19-9-5-6-10-20(19)32-2/h3-14,26H,1-2H3','InChIKey=MCZNGFPFZCPYHJ-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2C)C(=O)N(c2ccc(Cl)cc2)C1=S','1'),
	(117980,0,1,NULL,'Consistent with Molecular Formula','C23H17BrN4O2S',493.3769,NULL,'4599E8A97B1D99EA-FICuS-01-7F','4599E8A97B1D99EA-FICTS-01-5E','4599E8A97B1D99EA-uuuuu-01-2E','InChI=1S/C23H17BrN4O2S/c1-15-7-5-6-10-19(15)25-26-20-21(29)27(17-8-3-2-4-9-17)23(31)28(22(20)30)18-13-11-16(24)12-14-18/h2-14,25H,1H3','InChIKey=HNJJTJABLPLJGK-UHFFFAOYSA-N','Cc1ccccc1N/N=C1/C(=O)N(c2ccccc2)C(=S)N(c2ccc(Br)cc2)C1=O','1'),
	(117981,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O2S',507.4037,NULL,'56CBC6CB3D94ACDC-FICuS-01-A4','56CBC6CB3D94ACDC-FICTS-01-83','56CBC6CB3D94ACDC-uuuuu-01-53','InChI=1S/C24H19BrN4O2S/c1-15-7-11-18(12-8-15)28-22(30)21(27-26-20-6-4-3-5-16(20)2)23(31)29(24(28)32)19-13-9-17(25)10-14-19/h3-14,26H,1-2H3','InChIKey=YZDQLTZSSDLCOS-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccccc3C)C(=O)N(c3ccc(Br)cc3)C2=S)cc1','1'),
	(117982,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O3S',523.4031,NULL,'AB39C39D959FB84C-FICuS-01-87','AB39C39D959FB84C-FICTS-01-66','AB39C39D959FB84C-uuuuu-01-36','InChI=1S/C24H19BrN4O3S/c1-15-5-3-4-6-20(15)26-27-21-22(30)28(17-9-7-16(25)8-10-17)24(33)29(23(21)31)18-11-13-19(32-2)14-12-18/h3-14,26H,1-2H3','InChIKey=FPLJGSJUQBXREV-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3C)C(=O)N(c3ccc(Br)cc3)C2=S)cc1','1'),
	(117983,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O3S',523.4031,NULL,'786F2FB8E475F550-FICuS-01-69','786F2FB8E475F550-FICTS-01-48','786F2FB8E475F550-uuuuu-01-18','InChI=1S/C24H19BrN4O3S/c1-15-7-3-4-8-18(15)26-27-21-22(30)28(17-13-11-16(25)12-14-17)24(33)29(23(21)31)19-9-5-6-10-20(19)32-2/h3-14,26H,1-2H3','InChIKey=GZVBDPMUEULXPZ-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2C)C(=O)N(c2ccc(Br)cc2)C1=S','1'),
	(117984,0,1,NULL,'Consistent with Molecular Formula','C23H17IN4O2S',540.3774,NULL,'D4C38CCC326CCA8F-FICuS-01-96','D4C38CCC326CCA8F-FICTS-01-75','D4C38CCC326CCA8F-uuuuu-01-45','InChI=1S/C23H17IN4O2S/c1-15-7-5-6-10-19(15)25-26-20-21(29)27(17-8-3-2-4-9-17)23(31)28(22(20)30)18-13-11-16(24)12-14-18/h2-14,25H,1H3','InChIKey=NXQGFPOYMIWCRO-UHFFFAOYSA-N','Cc1ccccc1N/N=C1/C(=O)N(c2ccccc2)C(=S)N(c2ccc(I)cc2)C1=O','1'),
	(117985,0,1,NULL,'Consistent with Molecular Formula','C24H19IN4O2S',554.4042,NULL,'5EBBF437252658FF-FICuS-01-71','5EBBF437252658FF-FICTS-01-50','5EBBF437252658FF-uuuuu-01-20','InChI=1S/C24H19IN4O2S/c1-15-7-11-18(12-8-15)28-22(30)21(27-26-20-6-4-3-5-16(20)2)23(31)29(24(28)32)19-13-9-17(25)10-14-19/h3-14,26H,1-2H3','InChIKey=VWDWFYOYGNVXEM-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccccc3C)C(=O)N(c3ccc(I)cc3)C2=S)cc1','1'),
	(117986,0,1,NULL,'Consistent with Molecular Formula','C24H19IN4O3S',570.4036,NULL,'552B651A03477F95-FICuS-01-3B','552B651A03477F95-FICTS-01-1A','552B651A03477F95-uuuuu-01-EA','InChI=1S/C24H19IN4O3S/c1-15-5-3-4-6-20(15)26-27-21-22(30)28(17-9-7-16(25)8-10-17)24(33)29(23(21)31)18-11-13-19(32-2)14-12-18/h3-14,26H,1-2H3','InChIKey=JZCCGVKDLVSMLE-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3C)C(=O)N(c3ccc(I)cc3)C2=S)cc1','1'),
	(117987,0,1,NULL,'Consistent with Molecular Formula','C24H19IN4O3S',570.4036,NULL,'91A86E4AF7680E9D-FICuS-01-77','91A86E4AF7680E9D-FICTS-01-56','91A86E4AF7680E9D-uuuuu-01-26','InChI=1S/C24H19IN4O3S/c1-15-7-3-4-8-18(15)26-27-21-22(30)28(17-13-11-16(25)12-14-17)24(33)29(23(21)31)19-9-5-6-10-20(19)32-2/h3-14,26H,1-2H3','InChIKey=YBYXSEJVNJPEAV-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2C)C(=O)N(c2ccc(I)cc2)C1=S','1'),
	(117988,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O3S',444.507,NULL,'2EB99A416294B227-FICuS-01-4A','2EB99A416294B227-FICTS-01-29','2EB99A416294B227-uuuuu-01-F9','InChI=1S/C24H20N4O3S/c1-16-10-6-7-13-18(16)25-26-21-22(29)27(17-11-4-3-5-12-17)24(32)28(23(21)30)19-14-8-9-15-20(19)31-2/h3-15,25H,1-2H3','InChIKey=RAVNRSVMJFZAPT-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2C)C(=O)N(c2ccccc2)C1=S','1'),
	(117989,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O4S',474.5332,NULL,'8ACB4A0D0E327158-FICuS-01-5D','8ACB4A0D0E327158-FICTS-01-3C','8ACB4A0D0E327158-uuuuu-01-0C','InChI=1S/C25H22N4O4S/c1-16-8-4-5-9-19(16)26-27-22-23(30)28(17-12-14-18(32-2)15-13-17)25(34)29(24(22)31)20-10-6-7-11-21(20)33-3/h4-15,26H,1-3H3','InChIKey=LHHMGCVRKWNKLV-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccccc3C)C(=O)N(c3ccccc3OC)C2=S)cc1','1'),
	(117990,0,0,NULL,'Consistent with Molecular Formula','C25H22N4O4S',474.5332,NULL,'983E2F09DC4549B8-FICuS-01-68','983E2F09DC4549B8-FICTS-01-47','983E2F09DC4549B8-uuuuu-01-17','InChI=1S/C25H22N4O4S/c1-16-10-4-5-11-17(16)26-27-22-23(30)28(18-12-6-8-14-20(18)32-2)25(34)29(24(22)31)19-13-7-9-15-21(19)33-3/h4-15,26H,1-3H3','InChIKey=HCQXKGREEFXDPP-UHFFFAOYSA-N','COc1ccccc1N1C(=O)C(=NNc2ccccc2C)C(=O)N(c2ccccc2OC)C1=S',NULL),
	(117991,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O3S',458.5338,NULL,'0647413214E3493C-FICuS-01-22','0647413214E3493C-FICTS-01-01','0647413214E3493C-uuuuu-01-D1','InChI=1S/C25H22N4O3S/c1-3-32-20-15-13-19(14-16-20)29-24(31)22(27-26-21-12-8-7-9-17(21)2)23(30)28(25(29)33)18-10-5-4-6-11-18/h4-16,26H,3H2,1-2H3','InChIKey=MZMZYDUMVYOGLB-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N/Nc3ccccc3C)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(117992,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O3S',472.5606,NULL,'6968E82EFF620E03-FICuS-01-64','6968E82EFF620E03-FICTS-01-43','6968E82EFF620E03-uuuuu-01-13','InChI=1S/C26H24N4O3S/c1-4-33-21-15-13-20(14-16-21)30-25(32)23(28-27-22-8-6-5-7-18(22)3)24(31)29(26(30)34)19-11-9-17(2)10-12-19/h5-16,27H,4H2,1-3H3','InChIKey=DOQBOUIWKLBUPH-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N\\Nc3ccccc3C)C(=O)N(c3ccc(C)cc3)C2=S)cc1','1'),
	(117993,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O4S',488.56,NULL,'21FA0C3607621065-FICuS-01-28','21FA0C3607621065-FICTS-01-07','21FA0C3607621065-uuuuu-01-D7','InChI=1S/C26H24N4O4S/c1-4-34-21-15-11-19(12-16-21)30-25(32)23(28-27-22-8-6-5-7-17(22)2)24(31)29(26(30)35)18-9-13-20(33-3)14-10-18/h5-16,27H,4H2,1-3H3','InChIKey=AUFFDVFMQMJMHN-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N/Nc3ccccc3C)C(=O)N(c3ccc(OC)cc3)C2=S)cc1','1'),
	(117994,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O4S',488.56,NULL,'164073F84079E57F-FICuS-01-45','164073F84079E57F-FICTS-01-24','164073F84079E57F-uuuuu-01-F4','InChI=1S/C26H24N4O4S/c1-4-34-19-15-13-18(14-16-19)29-24(31)23(28-27-20-10-6-5-9-17(20)2)25(32)30(26(29)35)21-11-7-8-12-22(21)33-3/h5-16,27H,4H2,1-3H3','InChIKey=CITYFVKXXFOWSJ-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N\\Nc3ccccc3C)C(=O)N(c3ccccc3OC)C2=S)cc1','1'),
	(117995,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O2S',428.5076,NULL,'FFBBE60E7D2FB1EC-FICuS-01-B5','FFBBE60E7D2FB1EC-FICTS-01-94','FFBBE60E7D2FB1EC-uuuuu-01-64','InChI=1S/C24H20N4O2S/c1-16-12-14-19(15-13-16)28-23(30)21(26-25-20-11-7-6-8-17(20)2)22(29)27(24(28)31)18-9-4-3-5-10-18/h3-15,25H,1-2H3','InChIKey=AIILNAXTWFHKCC-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N/Nc3ccccc3C)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(117996,0,0,NULL,'Consistent with Molecular Formula','C25H22N4O2S',442.5344,NULL,'715696976D557C0C-FICuS-01-4A','715696976D557C0C-FICTS-01-29','715696976D557C0C-uuuuu-01-F9','InChI=1S/C25H22N4O2S/c1-16-8-12-19(13-9-16)28-23(30)22(27-26-21-7-5-4-6-18(21)3)24(31)29(25(28)32)20-14-10-17(2)11-15-20/h4-15,26H,1-3H3','InChIKey=ONUZNFMJWGUGKK-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C(=NNc3ccccc3C)C(=O)N(c3ccc(C)cc3)C2=S)cc1',NULL),
	(117997,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O3S',458.5338,NULL,'5B52F293245ED545-FICuS-01-4B','5B52F293245ED545-FICTS-01-2A','5B52F293245ED545-uuuuu-01-FA','InChI=1S/C25H22N4O3S/c1-16-8-10-18(11-9-16)28-23(30)22(27-26-21-7-5-4-6-17(21)2)24(31)29(25(28)33)19-12-14-20(32-3)15-13-19/h4-15,26H,1-3H3','InChIKey=KFPPZCQLBYDTTA-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccccc3C)C(=O)N(c3ccc(C)cc3)C2=S)cc1','1'),
	(117998,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O3S',458.5338,NULL,'E0039C45D18CA155-FICuS-01-50','E0039C45D18CA155-FICTS-01-2F','E0039C45D18CA155-uuuuu-01-FF','InChI=1S/C25H22N4O3S/c1-16-12-14-18(15-13-16)28-23(30)22(27-26-19-9-5-4-8-17(19)2)24(31)29(25(28)33)20-10-6-7-11-21(20)32-3/h4-15,26H,1-3H3','InChIKey=WXMVOSGQGLYMFE-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccccc2C)C(=O)N(c2ccc(C)cc2)C1=S','1'),
	(117999,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O2S',428.5076,NULL,'CAFDA9D07880DED2-FICuS-01-99','CAFDA9D07880DED2-FICTS-01-78','CAFDA9D07880DED2-uuuuu-01-48','InChI=1S/C24H20N4O2S/c1-16-10-6-8-14-19(16)25-26-21-22(29)27(18-12-4-3-5-13-18)24(31)28(23(21)30)20-15-9-7-11-17(20)2/h3-15,25H,1-2H3','InChIKey=SMCFBVRJIJTKND-UHFFFAOYSA-N','Cc1ccccc1N/N=C1\\C(=O)N(c2ccccc2)C(=S)N(c2ccccc2C)C1=O','1'),
	(118000,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O2S',442.5344,NULL,'307380578DA50D11-FICuS-01-30','307380578DA50D11-FICTS-01-0F','307380578DA50D11-uuuuu-01-DF','InChI=1S/C25H22N4O2S/c1-16-12-14-19(15-13-16)28-23(30)22(27-26-20-10-6-4-8-17(20)2)24(31)29(25(28)32)21-11-7-5-9-18(21)3/h4-15,26H,1-3H3','InChIKey=GPGVOGLMRUTQAH-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=N\\Nc3ccccc3C)C(=O)N(c3ccccc3C)C2=S)cc1','1'),
	(118001,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O3S',458.5338,NULL,'38ADCBF3AA4A5A6C-FICuS-01-9B','38ADCBF3AA4A5A6C-FICTS-01-7A','38ADCBF3AA4A5A6C-uuuuu-01-4A','InChI=1S/C25H22N4O3S/c1-16-8-4-6-10-20(16)26-27-22-23(30)28(18-12-14-19(32-3)15-13-18)25(33)29(24(22)31)21-11-7-5-9-17(21)2/h4-15,26H,1-3H3','InChIKey=YQRFJWWAJRYSFE-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccccc3C)C(=O)N(c3ccccc3C)C2=S)cc1','1'),
	(118002,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O3S',458.5338,NULL,'B28564EFC77C6CD8-FICuS-01-86','B28564EFC77C6CD8-FICTS-01-65','B28564EFC77C6CD8-uuuuu-01-35','InChI=1S/C25H22N4O3S/c1-16-10-4-6-12-18(16)26-27-22-23(30)28(19-13-7-5-11-17(19)2)25(33)29(24(22)31)20-14-8-9-15-21(20)32-3/h4-15,26H,1-3H3','InChIKey=BJSOZQXKRKEIDH-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N\\Nc2ccccc2C)C(=O)N(c2ccccc2C)C1=S','1'),
	(118003,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O2S',414.4808,NULL,'27B010FF1F5F43C9-FICuS-01-64','27B010FF1F5F43C9-FICTS-01-43','27B010FF1F5F43C9-uuuuu-01-13','InChI=1S/C23H18N4O2S/c1-16-10-8-9-15-19(16)24-25-20-21(28)26(17-11-4-2-5-12-17)23(30)27(22(20)29)18-13-6-3-7-14-18/h2-15,24H,1H3','InChIKey=BIYQWZQZFFAHEQ-UHFFFAOYSA-N','Cc1ccccc1NN=C1C(=O)N(c2ccccc2)C(=S)N(c2ccccc2)C1=O',NULL),
	(118004,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O3S',444.507,NULL,'C87A907CF212C8B8-FICuS-01-6D','C87A907CF212C8B8-FICTS-01-4C','C87A907CF212C8B8-uuuuu-01-1C','InChI=1S/C24H20N4O3S/c1-16-8-6-7-11-20(16)25-26-21-22(29)27(17-9-4-3-5-10-17)24(32)28(23(21)30)18-12-14-19(31-2)15-13-18/h3-15,25H,1-2H3','InChIKey=MZWTXKDGFJFZTK-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3C)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(118005,0,0,NULL,'Consistent with Molecular Formula','C25H22N4O4S',474.5332,NULL,'D3A683C5B9CBAD19-FICuS-01-87','D3A683C5B9CBAD19-FICTS-01-66','D3A683C5B9CBAD19-uuuuu-01-36','InChI=1S/C25H22N4O4S/c1-16-6-4-5-7-21(16)26-27-22-23(30)28(17-8-12-19(32-2)13-9-17)25(34)29(24(22)31)18-10-14-20(33-3)15-11-18/h4-15,26H,1-3H3','InChIKey=BKFJPZCOLLFAAW-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(=NNc3ccccc3C)C(=O)N(c3ccc(OC)cc3)C2=S)cc1',NULL),
	(118006,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O2S',448.9259,NULL,'B02E83E84D06506F-FICuS-01-57','B02E83E84D06506F-FICTS-01-36','B02E83E84D06506F-uuuuu-01-06','InChI=1S/C23H17ClN4O2S/c1-15-11-13-16(14-12-15)25-26-20-21(29)27(17-7-3-2-4-8-17)23(31)28(22(20)30)19-10-6-5-9-18(19)24/h2-14,25H,1H3','InChIKey=HVRNMDITWHBQRM-UHFFFAOYSA-N','Cc1ccc(N/N=C2/C(=O)N(c3ccccc3)C(=S)N(c3ccccc3Cl)C2=O)cc1','1'),
	(118007,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O2S',462.9527,NULL,'3684054EB224DDB5-FICuS-01-53','3684054EB224DDB5-FICTS-01-32','3684054EB224DDB5-uuuuu-01-02','InChI=1S/C24H19ClN4O2S/c1-15-7-11-17(12-8-15)26-27-21-22(30)28(18-13-9-16(2)10-14-18)24(32)29(23(21)31)20-6-4-3-5-19(20)25/h3-14,26H,1-2H3','InChIKey=YIEJQHZAUVYALS-UHFFFAOYSA-N','Cc1ccc(N/N=C2/C(=O)N(c3ccc(C)cc3)C(=S)N(c3ccccc3Cl)C2=O)cc1','1'),
	(118008,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'700C0FD99067B568-FICuS-01-4F','700C0FD99067B568-FICTS-01-2E','700C0FD99067B568-uuuuu-01-FE','InChI=1S/C24H19ClN4O3S/c1-15-11-13-16(14-12-15)26-27-21-22(30)28(18-8-4-3-7-17(18)25)24(33)29(23(21)31)19-9-5-6-10-20(19)32-2/h3-14,26H,1-2H3','InChIKey=BJPIFLDGGXQASY-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(C)cc2)C(=O)N(c2ccccc2Cl)C1=S','1'),
	(118009,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O2S',448.9259,NULL,'40DBFA06183B7596-FICuS-01-57','40DBFA06183B7596-FICTS-01-36','40DBFA06183B7596-uuuuu-01-06','InChI=1S/C23H17ClN4O2S/c1-15-7-11-17(12-8-15)25-26-20-21(29)27(18-5-3-2-4-6-18)23(31)28(22(20)30)19-13-9-16(24)10-14-19/h2-14,25H,1H3','InChIKey=XPJDYYRCUKDAJO-UHFFFAOYSA-N','Cc1ccc(N/N=C2/C(=O)N(c3ccccc3)C(=S)N(c3ccc(Cl)cc3)C2=O)cc1','1'),
	(118010,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O2S',462.9527,NULL,'B58835EEB1BCDE34-FICuS-01-88','B58835EEB1BCDE34-FICTS-01-67','B58835EEB1BCDE34-uuuuu-01-37','InChI=1S/C24H19ClN4O2S/c1-15-3-9-18(10-4-15)26-27-21-22(30)28(19-11-5-16(2)6-12-19)24(32)29(23(21)31)20-13-7-17(25)8-14-20/h3-14,26H,1-2H3','InChIKey=GHTYVWNLFHLJOX-UHFFFAOYSA-N','Cc1ccc(N/N=C2/C(=O)N(c3ccc(C)cc3)C(=S)N(c3ccc(Cl)cc3)C2=O)cc1','1'),
	(118011,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'CBF75754B76E8466-FICuS-01-6A','CBF75754B76E8466-FICTS-01-49','CBF75754B76E8466-uuuuu-01-19','InChI=1S/C24H19ClN4O3S/c1-15-3-7-17(8-4-15)26-27-21-22(30)28(18-9-5-16(25)6-10-18)24(33)29(23(21)31)19-11-13-20(32-2)14-12-19/h3-14,26H,1-2H3','InChIKey=HAVNZBNFDRSNMC-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccc(C)cc3)C(=O)N(c3ccc(Cl)cc3)C2=S)cc1','1'),
	(118012,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'3F65CA5204959B9A-FICuS-01-5D','3F65CA5204959B9A-FICTS-01-3C','3F65CA5204959B9A-uuuuu-01-0C','InChI=1S/C24H19ClN4O3S/c1-15-7-11-17(12-8-15)26-27-21-22(30)28(18-13-9-16(25)10-14-18)24(33)29(23(21)31)19-5-3-4-6-20(19)32-2/h3-14,26H,1-2H3','InChIKey=NHMQCEPXNKAVKB-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(C)cc2)C(=O)N(c2ccc(Cl)cc2)C1=S','1'),
	(118013,0,1,NULL,'Consistent with Molecular Formula','C23H17BrN4O2S',493.3769,NULL,'15A7A9905C56509A-FICuS-01-4A','15A7A9905C56509A-FICTS-01-29','15A7A9905C56509A-uuuuu-01-F9','InChI=1S/C23H17BrN4O2S/c1-15-7-11-17(12-8-15)25-26-20-21(29)27(18-5-3-2-4-6-18)23(31)28(22(20)30)19-13-9-16(24)10-14-19/h2-14,25H,1H3','InChIKey=IIHBUURCFHVSNS-UHFFFAOYSA-N','Cc1ccc(N/N=C2/C(=O)N(c3ccccc3)C(=S)N(c3ccc(Br)cc3)C2=O)cc1','1'),
	(118014,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O2S',507.4037,NULL,'9E86123D480C2D03-FICuS-01-45','9E86123D480C2D03-FICTS-01-24','9E86123D480C2D03-uuuuu-01-F4','InChI=1S/C24H19BrN4O2S/c1-15-3-9-18(10-4-15)26-27-21-22(30)28(19-11-5-16(2)6-12-19)24(32)29(23(21)31)20-13-7-17(25)8-14-20/h3-14,26H,1-2H3','InChIKey=ZXGGUNWOSJAOBG-UHFFFAOYSA-N','Cc1ccc(N/N=C2/C(=O)N(c3ccc(C)cc3)C(=S)N(c3ccc(Br)cc3)C2=O)cc1','1'),
	(118015,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O3S',523.4031,NULL,'1F842C9264850F94-FICuS-01-44','1F842C9264850F94-FICTS-01-23','1F842C9264850F94-uuuuu-01-F3','InChI=1S/C24H19BrN4O3S/c1-15-3-7-17(8-4-15)26-27-21-22(30)28(18-9-5-16(25)6-10-18)24(33)29(23(21)31)19-11-13-20(32-2)14-12-19/h3-14,26H,1-2H3','InChIKey=AKFCCIZVXCJHSO-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccc(C)cc3)C(=O)N(c3ccc(Br)cc3)C2=S)cc1','1'),
	(118016,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O3S',523.4031,'4,5,6(1H)-Pyrimidinetrione, 1-(4-bromophenyl)-dihydro-3-(2-methoxyphenyl)-2-thioxo-, 5-[(4-methylphenyl)hydrazone]','6B5C4531921CC1CF-FICuS-01-60','6B5C4531921CC1CF-FICTS-01-3F','6B5C4531921CC1CF-uuuuu-01-0F','InChI=1S/C24H19BrN4O3S/c1-15-7-11-17(12-8-15)26-27-21-22(30)28(18-13-9-16(25)10-14-18)24(33)29(23(21)31)19-5-3-4-6-20(19)32-2/h3-14,26H,1-2H3','InChIKey=ZWXKOLOBZHYECM-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(C)cc2)C(=O)N(c2ccc(Br)cc2)C1=S','1'),
	(118017,0,1,NULL,'Consistent with Molecular Formula','C23H17IN4O2S',540.3774,NULL,'9B0D8F2C57E8BF85-FICuS-01-87','9B0D8F2C57E8BF85-FICTS-01-66','9B0D8F2C57E8BF85-uuuuu-01-36','InChI=1S/C23H17IN4O2S/c1-15-7-11-17(12-8-15)25-26-20-21(29)27(18-5-3-2-4-6-18)23(31)28(22(20)30)19-13-9-16(24)10-14-19/h2-14,25H,1H3','InChIKey=MGEYVSQLXOPTAU-UHFFFAOYSA-N','Cc1ccc(N/N=C2/C(=O)N(c3ccccc3)C(=S)N(c3ccc(I)cc3)C2=O)cc1','1'),
	(118018,0,1,NULL,'Consistent with Molecular Formula','C24H19IN4O2S',554.4042,NULL,'084C1A2DDD355A60-FICuS-01-5A','084C1A2DDD355A60-FICTS-01-39','084C1A2DDD355A60-uuuuu-01-09','InChI=1S/C24H19IN4O2S/c1-15-3-9-18(10-4-15)26-27-21-22(30)28(19-11-5-16(2)6-12-19)24(32)29(23(21)31)20-13-7-17(25)8-14-20/h3-14,26H,1-2H3','InChIKey=PYBFCEQPFSFAGL-UHFFFAOYSA-N','Cc1ccc(N/N=C2/C(=O)N(c3ccc(C)cc3)C(=S)N(c3ccc(I)cc3)C2=O)cc1','1'),
	(118019,0,1,NULL,'Consistent with Molecular Formula','C24H19IN4O3S',570.4036,NULL,'FA5D2F15EC7EA006-FICuS-01-80','FA5D2F15EC7EA006-FICTS-01-5F','FA5D2F15EC7EA006-uuuuu-01-2F','InChI=1S/C24H19IN4O3S/c1-15-3-7-17(8-4-15)26-27-21-22(30)28(18-9-5-16(25)6-10-18)24(33)29(23(21)31)19-11-13-20(32-2)14-12-19/h3-14,26H,1-2H3','InChIKey=RTJNLGUPUCQHOY-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccc(C)cc3)C(=O)N(c3ccc(I)cc3)C2=S)cc1','1'),
	(118020,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O3S',444.507,NULL,'D916019CC826B387-FICuS-01-4F','D916019CC826B387-FICTS-01-2E','D916019CC826B387-uuuuu-01-FE','InChI=1S/C24H20N4O3S/c1-16-12-14-17(15-13-16)25-26-21-22(29)27(18-8-4-3-5-9-18)24(32)28(23(21)30)19-10-6-7-11-20(19)31-2/h3-15,25H,1-2H3','InChIKey=DNBAEOPLYSDZKL-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(C)cc2)C(=O)N(c2ccccc2)C1=S','1'),
	(118021,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O3S',458.5338,NULL,'4EFD363F8794CB96-FICuS-01-7C','4EFD363F8794CB96-FICTS-01-5B','4EFD363F8794CB96-uuuuu-01-2B','InChI=1S/C25H22N4O3S/c1-16-8-12-18(13-9-16)26-27-22-23(30)28(19-14-10-17(2)11-15-19)25(33)29(24(22)31)20-6-4-5-7-21(20)32-3/h4-15,26H,1-3H3','InChIKey=TXBXWDOQHGDKSP-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N/Nc2ccc(C)cc2)C(=O)N(c2ccc(C)cc2)C1=S','1'),
	(118022,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O4S',474.5332,NULL,'63509F737FC988F8-FICuS-01-65','63509F737FC988F8-FICTS-01-44','63509F737FC988F8-uuuuu-01-14','InChI=1S/C25H22N4O4S/c1-16-8-10-17(11-9-16)26-27-22-23(30)28(18-12-14-19(32-2)15-13-18)25(34)29(24(22)31)20-6-4-5-7-21(20)33-3/h4-15,26H,1-3H3','InChIKey=JRZSPIUDOKOWCC-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccc(C)cc3)C(=O)N(c3ccccc3OC)C2=S)cc1','1'),
	(118023,0,0,NULL,'Consistent with Molecular Formula','C25H22N4O4S',474.5332,NULL,'3C624998CFF73832-FICuS-01-59','3C624998CFF73832-FICTS-01-38','3C624998CFF73832-uuuuu-01-08','InChI=1S/C25H22N4O4S/c1-16-12-14-17(15-13-16)26-27-22-23(30)28(18-8-4-6-10-20(18)32-2)25(34)29(24(22)31)19-9-5-7-11-21(19)33-3/h4-15,26H,1-3H3','InChIKey=YEDYOOZNZOHNMC-UHFFFAOYSA-N','COc1ccccc1N1C(=O)C(=NNc2ccc(C)cc2)C(=O)N(c2ccccc2OC)C1=S',NULL),
	(118024,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O3S',458.5338,NULL,'77CA8FBC7947CBA6-FICuS-01-93','77CA8FBC7947CBA6-FICTS-01-72','77CA8FBC7947CBA6-uuuuu-01-42','InChI=1S/C25H22N4O3S/c1-3-32-21-15-13-20(14-16-21)29-24(31)22(27-26-18-11-9-17(2)10-12-18)23(30)28(25(29)33)19-7-5-4-6-8-19/h4-16,26H,3H2,1-2H3','InChIKey=XYPGBYDWMYVGCK-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N/Nc3ccc(C)cc3)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(118025,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O3S',472.5606,NULL,'77C7CFF8B7CCB57A-FICuS-01-A4','77C7CFF8B7CCB57A-FICTS-01-83','77C7CFF8B7CCB57A-uuuuu-01-53','InChI=1S/C26H24N4O3S/c1-4-33-22-15-13-21(14-16-22)30-25(32)23(28-27-19-9-5-17(2)6-10-19)24(31)29(26(30)34)20-11-7-18(3)8-12-20/h5-16,27H,4H2,1-3H3','InChIKey=WALNVHNUIGYQOA-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N\\Nc3ccc(C)cc3)C(=O)N(c3ccc(C)cc3)C2=S)cc1','1'),
	(118026,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O4S',488.56,NULL,'8A032E023ED128A0-FICuS-01-44','8A032E023ED128A0-FICTS-01-23','8A032E023ED128A0-uuuuu-01-F3','InChI=1S/C26H24N4O4S/c1-4-34-22-15-11-20(12-16-22)30-25(32)23(28-27-18-7-5-17(2)6-8-18)24(31)29(26(30)35)19-9-13-21(33-3)14-10-19/h5-16,27H,4H2,1-3H3','InChIKey=RWTBZGQZGZGOTC-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N/Nc3ccc(C)cc3)C(=O)N(c3ccc(OC)cc3)C2=S)cc1','1'),
	(118027,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O4S',488.56,NULL,'20C07F3CCFC440F7-FICuS-01-70','20C07F3CCFC440F7-FICTS-01-4F','20C07F3CCFC440F7-uuuuu-01-1F','InChI=1S/C26H24N4O4S/c1-4-34-20-15-13-19(14-16-20)29-24(31)23(28-27-18-11-9-17(2)10-12-18)25(32)30(26(29)35)21-7-5-6-8-22(21)33-3/h5-16,27H,4H2,1-3H3','InChIKey=PVDMPAUDZKWKIQ-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N\\Nc3ccc(C)cc3)C(=O)N(c3ccccc3OC)C2=S)cc1','1'),
	(118028,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O2S',428.5076,NULL,'ED5B5F5C8E4A2433-FICuS-01-78','ED5B5F5C8E4A2433-FICTS-01-57','ED5B5F5C8E4A2433-uuuuu-01-27','InChI=1S/C24H20N4O2S/c1-16-8-12-18(13-9-16)25-26-21-22(29)27(19-6-4-3-5-7-19)24(31)28(23(21)30)20-14-10-17(2)11-15-20/h3-15,25H,1-2H3','InChIKey=KNTVBNUMXWNAQI-UHFFFAOYSA-N','Cc1ccc(N/N=C2\\C(=O)N(c3ccccc3)C(=S)N(c3ccc(C)cc3)C2=O)cc1','1'),
	(118029,0,0,NULL,'Consistent with Molecular Formula','C25H22N4O2S',442.5344,NULL,'A9A86CC6A7A7AF9C-FICuS-01-9F','A9A86CC6A7A7AF9C-FICTS-01-7E','A9A86CC6A7A7AF9C-uuuuu-01-4E','InChI=1S/C25H22N4O2S/c1-16-4-10-19(11-5-16)26-27-22-23(30)28(20-12-6-17(2)7-13-20)25(32)29(24(22)31)21-14-8-18(3)9-15-21/h4-15,26H,1-3H3','InChIKey=BKKJRXZIXJVNRR-UHFFFAOYSA-N','Cc1ccc(NN=C2C(=O)N(c3ccc(C)cc3)C(=S)N(c3ccc(C)cc3)C2=O)cc1',NULL),
	(118030,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O3S',458.5338,NULL,'C3AA711F7FCC2647-FICuS-01-74','C3AA711F7FCC2647-FICTS-01-53','C3AA711F7FCC2647-uuuuu-01-23','InChI=1S/C25H22N4O3S/c1-16-4-8-18(9-5-16)26-27-22-23(30)28(19-10-6-17(2)7-11-19)25(33)29(24(22)31)20-12-14-21(32-3)15-13-20/h4-15,26H,1-3H3','InChIKey=BELLORKTZTVLNF-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccc(C)cc3)C(=O)N(c3ccc(C)cc3)C2=S)cc1','1'),
	(118031,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O2S',428.5076,NULL,'22E1A29A5CD5E11B-FICuS-01-68','22E1A29A5CD5E11B-FICTS-01-47','22E1A29A5CD5E11B-uuuuu-01-17','InChI=1S/C24H20N4O2S/c1-16-12-14-18(15-13-16)25-26-21-22(29)27(19-9-4-3-5-10-19)24(31)28(23(21)30)20-11-7-6-8-17(20)2/h3-15,25H,1-2H3','InChIKey=QFCSQLYOGAWQTC-UHFFFAOYSA-N','Cc1ccc(N/N=C2\\C(=O)N(c3ccccc3)C(=S)N(c3ccccc3C)C2=O)cc1','1'),
	(118032,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O2S',442.5344,NULL,'4D86A63868E43D46-FICuS-01-57','4D86A63868E43D46-FICTS-01-36','4D86A63868E43D46-uuuuu-01-06','InChI=1S/C25H22N4O2S/c1-16-8-12-19(13-9-16)26-27-22-23(30)28(20-14-10-17(2)11-15-20)25(32)29(24(22)31)21-7-5-4-6-18(21)3/h4-15,26H,1-3H3','InChIKey=UIRAQPORMVVPPZ-UHFFFAOYSA-N','Cc1ccc(N/N=C2\\C(=O)N(c3ccc(C)cc3)C(=S)N(c3ccccc3C)C2=O)cc1','1'),
	(118033,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O3S',458.5338,NULL,'3319922B04F1A431-FICuS-01-2A','3319922B04F1A431-FICTS-01-09','3319922B04F1A431-uuuuu-01-D9','InChI=1S/C25H22N4O3S/c1-16-8-10-18(11-9-16)26-27-22-23(30)28(19-12-14-20(32-3)15-13-19)25(33)29(24(22)31)21-7-5-4-6-17(21)2/h4-15,26H,1-3H3','InChIKey=DBCYNCWMACSYNY-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N\\Nc3ccc(C)cc3)C(=O)N(c3ccccc3C)C2=S)cc1','1'),
	(118034,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O3S',458.5338,NULL,'1F2B01CF70A0D07C-FICuS-01-62','1F2B01CF70A0D07C-FICTS-01-41','1F2B01CF70A0D07C-uuuuu-01-11','InChI=1S/C25H22N4O3S/c1-16-12-14-18(15-13-16)26-27-22-23(30)28(19-9-5-4-8-17(19)2)25(33)29(24(22)31)20-10-6-7-11-21(20)32-3/h4-15,26H,1-3H3','InChIKey=AUTJVWUUEGWEFA-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=N\\Nc2ccc(C)cc2)C(=O)N(c2ccccc2C)C1=S','1'),
	(118035,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O2S',414.4808,NULL,'8BAEC4645AC10777-FICuS-01-67','8BAEC4645AC10777-FICTS-01-46','8BAEC4645AC10777-uuuuu-01-16','InChI=1S/C23H18N4O2S/c1-16-12-14-17(15-13-16)24-25-20-21(28)26(18-8-4-2-5-9-18)23(30)27(22(20)29)19-10-6-3-7-11-19/h2-15,24H,1H3','InChIKey=ASIVKZOMVLIRRF-UHFFFAOYSA-N','Cc1ccc(NN=C2C(=O)N(c3ccccc3)C(=S)N(c3ccccc3)C2=O)cc1',NULL),
	(118036,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O3S',444.507,NULL,'BB6F818541038D32-FICuS-01-46','BB6F818541038D32-FICTS-01-25','BB6F818541038D32-uuuuu-01-F5','InChI=1S/C24H20N4O3S/c1-16-8-10-17(11-9-16)25-26-21-22(29)27(18-6-4-3-5-7-18)24(32)28(23(21)30)19-12-14-20(31-2)15-13-19/h3-15,25H,1-2H3','InChIKey=YUMNLECOHNXSGJ-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccc(C)cc3)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(118037,0,0,NULL,'Consistent with Molecular Formula','C25H22N4O4S',474.5332,NULL,'F4AF3BCA865D5CD9-FICuS-01-9D','F4AF3BCA865D5CD9-FICTS-01-7C','F4AF3BCA865D5CD9-uuuuu-01-4C','InChI=1S/C25H22N4O4S/c1-16-4-6-17(7-5-16)26-27-22-23(30)28(18-8-12-20(32-2)13-9-18)25(34)29(24(22)31)19-10-14-21(33-3)15-11-19/h4-15,26H,1-3H3','InChIKey=DBAFYWIPITUSQK-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(=NNc3ccc(C)cc3)C(=O)N(c3ccc(OC)cc3)C2=S)cc1',NULL),
	(118038,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'7515C00BCC51DB77-FICuS-01-5E','7515C00BCC51DB77-FICTS-01-3D','7515C00BCC51DB77-uuuuu-01-0D','InChI=1S/C24H19ClN4O3S/c1-2-32-18-14-12-16(13-15-18)26-27-21-22(30)28(17-8-4-3-5-9-17)24(33)29(23(21)31)20-11-7-6-10-19(20)25/h3-15,26H,2H2,1H3','InChIKey=YGHMLVNFJVMDEA-UHFFFAOYSA-N','CCOc1ccc(N/N=C2/C(=O)N(c3ccccc3)C(=S)N(c3ccccc3Cl)C2=O)cc1','1'),
	(118039,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN4O3S',492.9789,NULL,'C6F55FAFDB5591E3-FICuS-01-8F','C6F55FAFDB5591E3-FICTS-01-6E','C6F55FAFDB5591E3-uuuuu-01-3E','InChI=1S/C25H21ClN4O3S/c1-3-33-19-14-10-17(11-15-19)27-28-22-23(31)29(18-12-8-16(2)9-13-18)25(34)30(24(22)32)21-7-5-4-6-20(21)26/h4-15,27H,3H2,1-2H3','InChIKey=XKGWUKDOLSOPMN-UHFFFAOYSA-N','CCOc1ccc(N/N=C2/C(=O)N(c3ccc(C)cc3)C(=S)N(c3ccccc3Cl)C2=O)cc1','1'),
	(118040,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN4O4S',508.9783,NULL,'8F6F0264D13B37ED-FICuS-01-6A','8F6F0264D13B37ED-FICTS-01-49','8F6F0264D13B37ED-uuuuu-01-19','InChI=1S/C25H21ClN4O4S/c1-3-34-19-12-8-16(9-13-19)27-28-22-23(31)29(17-10-14-18(33-2)15-11-17)25(35)30(24(22)32)21-7-5-4-6-20(21)26/h4-15,27H,3H2,1-2H3','InChIKey=YWAHVQZZZZMOBU-UHFFFAOYSA-N','CCOc1ccc(N/N=C2/C(=O)N(c3ccc(OC)cc3)C(=S)N(c3ccccc3Cl)C2=O)cc1','1'),
	(118041,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN4O4S',508.9783,NULL,'FEF72585FE8C898B-FICuS-01-94','FEF72585FE8C898B-FICTS-01-73','FEF72585FE8C898B-uuuuu-01-43','InChI=1S/C25H21ClN4O4S/c1-3-34-17-14-12-16(13-15-17)27-28-22-23(31)29(19-9-5-4-8-18(19)26)25(35)30(24(22)32)20-10-6-7-11-21(20)33-2/h4-15,27H,3H2,1-2H3','InChIKey=YXDKZLZDYWSRHK-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccccc3Cl)C(=S)N(c3ccccc3OC)C2=O)cc1','1'),
	(118042,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'2D5DBF37374B13D4-FICuS-01-64','2D5DBF37374B13D4-FICTS-01-43','2D5DBF37374B13D4-uuuuu-01-13','InChI=1S/C24H19ClN4O3S/c1-2-32-20-14-10-17(11-15-20)26-27-21-22(30)28(18-6-4-3-5-7-18)24(33)29(23(21)31)19-12-8-16(25)9-13-19/h3-15,26H,2H2,1H3','InChIKey=BXWHNGNOLWHTRN-UHFFFAOYSA-N','CCOc1ccc(N/N=C2/C(=O)N(c3ccccc3)C(=S)N(c3ccc(Cl)cc3)C2=O)cc1','1'),
	(118043,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN4O3S',492.9789,NULL,'9A5CD06CDCAE363A-FICuS-01-90','9A5CD06CDCAE363A-FICTS-01-6F','9A5CD06CDCAE363A-uuuuu-01-3F','InChI=1S/C25H21ClN4O3S/c1-3-33-21-14-8-18(9-15-21)27-28-22-23(31)29(19-10-4-16(2)5-11-19)25(34)30(24(22)32)20-12-6-17(26)7-13-20/h4-15,27H,3H2,1-2H3','InChIKey=WBDWUCJHWUASEC-UHFFFAOYSA-N','CCOc1ccc(N/N=C2/C(=O)N(c3ccc(C)cc3)C(=S)N(c3ccc(Cl)cc3)C2=O)cc1','1'),
	(118044,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN4O4S',508.9783,NULL,'9424041F9BA60931-FICuS-01-34','9424041F9BA60931-FICTS-01-13','9424041F9BA60931-uuuuu-01-E3','InChI=1S/C25H21ClN4O4S/c1-3-34-21-12-6-17(7-13-21)27-28-22-23(31)29(18-8-4-16(26)5-9-18)25(35)30(24(22)32)19-10-14-20(33-2)15-11-19/h4-15,27H,3H2,1-2H3','InChIKey=MQLDASFINYBSJI-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccc(Cl)cc3)C(=S)N(c3ccc(OC)cc3)C2=O)cc1','1'),
	(118045,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN4O4S',508.9783,NULL,'E5AD937D4A36B0BB-FICuS-01-81','E5AD937D4A36B0BB-FICTS-01-60','E5AD937D4A36B0BB-uuuuu-01-30','InChI=1S/C25H21ClN4O4S/c1-3-34-19-14-10-17(11-15-19)27-28-22-23(31)29(18-12-8-16(26)9-13-18)25(35)30(24(22)32)20-6-4-5-7-21(20)33-2/h4-15,27H,3H2,1-2H3','InChIKey=NDZUTXKROHDZKR-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccc(Cl)cc3)C(=S)N(c3ccccc3OC)C2=O)cc1','1'),
	(118046,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN4O3S',523.4031,NULL,'06BDFD58F1912466-FICuS-01-5D','06BDFD58F1912466-FICTS-01-3C','06BDFD58F1912466-uuuuu-01-0C','InChI=1S/C24H19BrN4O3S/c1-2-32-20-14-10-17(11-15-20)26-27-21-22(30)28(18-6-4-3-5-7-18)24(33)29(23(21)31)19-12-8-16(25)9-13-19/h3-15,26H,2H2,1H3','InChIKey=IXJQYCCOPVAGPA-UHFFFAOYSA-N','CCOc1ccc(N/N=C2/C(=O)N(c3ccccc3)C(=S)N(c3ccc(Br)cc3)C2=O)cc1','1'),
	(118047,0,1,NULL,'Consistent with Molecular Formula','C25H21BrN4O3S',537.4299,NULL,'C0E9AD3EFB3AA6D5-FICuS-01-A1','C0E9AD3EFB3AA6D5-FICTS-01-80','C0E9AD3EFB3AA6D5-uuuuu-01-50','InChI=1S/C25H21BrN4O3S/c1-3-33-21-14-8-18(9-15-21)27-28-22-23(31)29(19-10-4-16(2)5-11-19)25(34)30(24(22)32)20-12-6-17(26)7-13-20/h4-15,27H,3H2,1-2H3','InChIKey=JTEQYQKVXCQGSQ-UHFFFAOYSA-N','CCOc1ccc(N/N=C2/C(=O)N(c3ccc(C)cc3)C(=S)N(c3ccc(Br)cc3)C2=O)cc1','1'),
	(118048,0,1,NULL,'Consistent with Molecular Formula','C25H21BrN4O4S',553.4293,NULL,'B8410A14D38D8AAB-FICuS-01-6B','B8410A14D38D8AAB-FICTS-01-4A','B8410A14D38D8AAB-uuuuu-01-1A','InChI=1S/C25H21BrN4O4S/c1-3-34-21-12-6-17(7-13-21)27-28-22-23(31)29(18-8-4-16(26)5-9-18)25(35)30(24(22)32)19-10-14-20(33-2)15-11-19/h4-15,27H,3H2,1-2H3','InChIKey=UAOYIPCGSIIIKM-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccc(Br)cc3)C(=S)N(c3ccc(OC)cc3)C2=O)cc1','1'),
	(118049,0,1,NULL,'Consistent with Molecular Formula','C25H21BrN4O4S',553.4293,NULL,'26955BABC4B4FAA5-FICuS-01-81','26955BABC4B4FAA5-FICTS-01-60','26955BABC4B4FAA5-uuuuu-01-30','InChI=1S/C25H21BrN4O4S/c1-3-34-19-14-10-17(11-15-19)27-28-22-23(31)29(18-12-8-16(26)9-13-18)25(35)30(24(22)32)20-6-4-5-7-21(20)33-2/h4-15,27H,3H2,1-2H3','InChIKey=JMPZAIQBPXRHGM-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccc(Br)cc3)C(=S)N(c3ccccc3OC)C2=O)cc1','1'),
	(118050,0,1,NULL,'Consistent with Molecular Formula','C24H19IN4O3S',570.4036,NULL,'A99CEDFE0C473EEC-FICuS-01-AF','A99CEDFE0C473EEC-FICTS-01-8E','A99CEDFE0C473EEC-uuuuu-01-5E','InChI=1S/C24H19IN4O3S/c1-2-32-20-14-10-17(11-15-20)26-27-21-22(30)28(18-6-4-3-5-7-18)24(33)29(23(21)31)19-12-8-16(25)9-13-19/h3-15,26H,2H2,1H3','InChIKey=GNZSETZAHMCHJA-UHFFFAOYSA-N','CCOc1ccc(N/N=C2/C(=O)N(c3ccccc3)C(=S)N(c3ccc(I)cc3)C2=O)cc1','1'),
	(118051,0,1,NULL,'Consistent with Molecular Formula','C25H21IN4O4S',600.4298,NULL,'56EFC8F393543F6B-FICuS-01-77','56EFC8F393543F6B-FICTS-01-56','56EFC8F393543F6B-uuuuu-01-26','InChI=1S/C25H21IN4O4S/c1-3-34-19-14-10-17(11-15-19)27-28-22-23(31)29(18-12-8-16(26)9-13-18)25(35)30(24(22)32)20-6-4-5-7-21(20)33-2/h4-15,27H,3H2,1-2H3','InChIKey=CUKKJUZEVLMAPB-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccc(I)cc3)C(=S)N(c3ccccc3OC)C2=O)cc1','1'),
	(118052,0,0,NULL,'Consistent with Molecular Formula','C26H24N4O5S',504.5594,NULL,'F9B5D7C843249266-FICuS-01-57','F9B5D7C843249266-FICTS-01-36','F9B5D7C843249266-uuuuu-01-06','InChI=1S/C26H24N4O5S/c1-4-35-18-15-13-17(14-16-18)27-28-23-24(31)29(19-9-5-7-11-21(19)33-2)26(36)30(25(23)32)20-10-6-8-12-22(20)34-3/h5-16,27H,4H2,1-3H3','InChIKey=ITNFARMIGPVTJM-UHFFFAOYSA-N','CCOc1ccc(NN=C2C(=O)N(c3ccccc3OC)C(=S)N(c3ccccc3OC)C2=O)cc1',NULL),
	(118053,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O4S',488.56,NULL,'4BA0EB74939F5CC1-FICuS-01-77','4BA0EB74939F5CC1-FICTS-01-56','4BA0EB74939F5CC1-uuuuu-01-26','InChI=1S/C26H24N4O4S/c1-3-33-21-14-10-18(11-15-21)27-28-23-24(31)29(19-8-6-5-7-9-19)26(35)30(25(23)32)20-12-16-22(17-13-20)34-4-2/h5-17,27H,3-4H2,1-2H3','InChIKey=ALZWGFFLBLEWKV-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccccc3)C(=S)N(c3ccc(OCC)cc3)C2=O)cc1','1'),
	(118054,0,1,NULL,'Consistent with Molecular Formula','C27H26N4O4S',502.5868,NULL,'338C3D2FEA0C4AF9-FICuS-01-84','338C3D2FEA0C4AF9-FICTS-01-63','338C3D2FEA0C4AF9-uuuuu-01-33','InChI=1S/C27H26N4O4S/c1-4-34-22-14-8-19(9-15-22)28-29-24-25(32)30(20-10-6-18(3)7-11-20)27(36)31(26(24)33)21-12-16-23(17-13-21)35-5-2/h6-17,28H,4-5H2,1-3H3','InChIKey=BYSZTASKPRNPAA-UHFFFAOYSA-N','CCOc1ccc(N/N=C2/C(=O)N(c3ccc(C)cc3)C(=S)N(c3ccc(OCC)cc3)C2=O)cc1','1'),
	(118055,0,1,NULL,'Consistent with Molecular Formula','C27H26N4O5S',518.5862,NULL,'83ACB454CFB343FD-FICuS-01-84','83ACB454CFB343FD-FICTS-01-63','83ACB454CFB343FD-uuuuu-01-33','InChI=1S/C27H26N4O5S/c1-4-35-22-12-6-18(7-13-22)28-29-24-25(32)30(19-8-14-21(34-3)15-9-19)27(37)31(26(24)33)20-10-16-23(17-11-20)36-5-2/h6-17,28H,4-5H2,1-3H3','InChIKey=FHQJMOZQHPDHDM-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccc(OC)cc3)C(=S)N(c3ccc(OCC)cc3)C2=O)cc1','1'),
	(118056,0,1,NULL,'Consistent with Molecular Formula','C27H26N4O5S',518.5862,NULL,'FD07A25A54709AED-FICuS-01-74','FD07A25A54709AED-FICTS-01-53','FD07A25A54709AED-uuuuu-01-23','InChI=1S/C27H26N4O5S/c1-4-35-20-14-10-18(11-15-20)28-29-24-25(32)30(19-12-16-21(17-13-19)36-5-2)27(37)31(26(24)33)22-8-6-7-9-23(22)34-3/h6-17,28H,4-5H2,1-3H3','InChIKey=PQWQJSOZAQHWOY-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccc(OCC)cc3)C(=S)N(c3ccccc3OC)C2=O)cc1','1'),
	(118057,0,0,NULL,'Consistent with Molecular Formula','C26H24N4O3S',472.5606,NULL,'232B565EC32CEFFB-FICuS-01-83','232B565EC32CEFFB-FICTS-01-62','232B565EC32CEFFB-uuuuu-01-32','InChI=1S/C26H24N4O3S/c1-4-33-22-15-9-19(10-16-22)27-28-23-24(31)29(20-11-5-17(2)6-12-20)26(34)30(25(23)32)21-13-7-18(3)8-14-21/h5-16,27H,4H2,1-3H3','InChIKey=YJEKAVJWWJJTOO-UHFFFAOYSA-N','CCOc1ccc(NN=C2C(=O)N(c3ccc(C)cc3)C(=S)N(c3ccc(C)cc3)C2=O)cc1',NULL),
	(118058,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O4S',488.56,NULL,'12969637A106CD02-FICuS-01-33','12969637A106CD02-FICTS-01-12','12969637A106CD02-uuuuu-01-E2','InChI=1S/C26H24N4O4S/c1-4-34-22-13-7-18(8-14-22)27-28-23-24(31)29(19-9-5-17(2)6-10-19)26(35)30(25(23)32)20-11-15-21(33-3)16-12-20/h5-16,27H,4H2,1-3H3','InChIKey=HEYYNPICRDZOIE-UHFFFAOYSA-N','CCOc1ccc(N/N=C2/C(=O)N(c3ccc(C)cc3)C(=S)N(c3ccc(OC)cc3)C2=O)cc1','1'),
	(118059,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O4S',488.56,NULL,'18DC54AEBFED6597-FICuS-01-92','18DC54AEBFED6597-FICTS-01-71','18DC54AEBFED6597-uuuuu-01-41','InChI=1S/C26H24N4O4S/c1-4-34-20-15-11-18(12-16-20)27-28-23-24(31)29(19-13-9-17(2)10-14-19)26(35)30(25(23)32)21-7-5-6-8-22(21)33-3/h5-16,27H,4H2,1-3H3','InChIKey=GOSMMQQXVVOTQJ-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccc(C)cc3)C(=S)N(c3ccccc3OC)C2=O)cc1','1'),
	(118060,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O3S',458.5338,NULL,'15423A94FBEA6874-FICuS-01-5B','15423A94FBEA6874-FICTS-01-3A','15423A94FBEA6874-uuuuu-01-0A','InChI=1S/C25H22N4O3S/c1-3-32-20-15-13-18(14-16-20)26-27-22-23(30)28(19-10-5-4-6-11-19)25(33)29(24(22)31)21-12-8-7-9-17(21)2/h4-16,26H,3H2,1-2H3','InChIKey=VVYUJLXWUNBXHB-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccccc3)C(=S)N(c3ccccc3C)C2=O)cc1','1'),
	(118061,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O3S',472.5606,NULL,'98221E074621F1F4-FICuS-01-37','98221E074621F1F4-FICTS-01-16','98221E074621F1F4-uuuuu-01-E6','InChI=1S/C26H24N4O3S/c1-4-33-21-15-11-19(12-16-21)27-28-23-24(31)29(20-13-9-17(2)10-14-20)26(34)30(25(23)32)22-8-6-5-7-18(22)3/h5-16,27H,4H2,1-3H3','InChIKey=QCLHRQVVDZPKFU-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccc(C)cc3)C(=S)N(c3ccccc3C)C2=O)cc1','1'),
	(118062,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O4S',488.56,NULL,'3D72627612D12459-FICuS-01-28','3D72627612D12459-FICTS-01-07','3D72627612D12459-uuuuu-01-D7','InChI=1S/C26H24N4O4S/c1-4-34-21-13-9-18(10-14-21)27-28-23-24(31)29(19-11-15-20(33-3)16-12-19)26(35)30(25(23)32)22-8-6-5-7-17(22)2/h5-16,27H,4H2,1-3H3','InChIKey=GXHRVVZBYGQFSR-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccc(OC)cc3)C(=S)N(c3ccccc3C)C2=O)cc1','1'),
	(118063,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O4S',488.56,NULL,'A23B5E7E748D0F18-FICuS-01-6B','A23B5E7E748D0F18-FICTS-01-4A','A23B5E7E748D0F18-uuuuu-01-1A','InChI=1S/C26H24N4O4S/c1-4-34-19-15-13-18(14-16-19)27-28-23-24(31)29(20-10-6-5-9-17(20)2)26(35)30(25(23)32)21-11-7-8-12-22(21)33-3/h5-16,27H,4H2,1-3H3','InChIKey=MZEAAAFNNVPVHO-UHFFFAOYSA-N','CCOc1ccc(N/N=C2/C(=O)N(c3ccccc3C)C(=S)N(c3ccccc3OC)C2=O)cc1','1'),
	(118064,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O3S',444.507,NULL,'05A2D252BA3340FF-FICuS-01-55','05A2D252BA3340FF-FICTS-01-34','05A2D252BA3340FF-uuuuu-01-04','InChI=1S/C24H20N4O3S/c1-2-31-20-15-13-17(14-16-20)25-26-21-22(29)27(18-9-5-3-6-10-18)24(32)28(23(21)30)19-11-7-4-8-12-19/h3-16,25H,2H2,1H3','InChIKey=YLZOOWSXQQYZJQ-UHFFFAOYSA-N','CCOc1ccc(NN=C2C(=O)N(c3ccccc3)C(=S)N(c3ccccc3)C2=O)cc1',NULL),
	(118065,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O3S',458.5338,NULL,'F6A7B747EC6976E7-FICuS-01-7F','F6A7B747EC6976E7-FICTS-01-5E','F6A7B747EC6976E7-uuuuu-01-2E','InChI=1S/C25H22N4O3S/c1-3-32-21-15-11-18(12-16-21)26-27-22-23(30)28(19-7-5-4-6-8-19)25(33)29(24(22)31)20-13-9-17(2)10-14-20/h4-16,26H,3H2,1-2H3','InChIKey=WHJKHOGMNDHQAH-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccccc3)C(=S)N(c3ccc(C)cc3)C2=O)cc1','1'),
	(118066,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O4S',474.5332,NULL,'123509F51B1ACAEE-FICuS-01-69','123509F51B1ACAEE-FICTS-01-48','123509F51B1ACAEE-uuuuu-01-18','InChI=1S/C25H22N4O4S/c1-3-33-19-15-13-17(14-16-19)26-27-22-23(30)28(18-9-5-4-6-10-18)25(34)29(24(22)31)20-11-7-8-12-21(20)32-2/h4-16,26H,3H2,1-2H3','InChIKey=MQMURRYKBMSRPB-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccccc3)C(=S)N(c3ccccc3OC)C2=O)cc1','1'),
	(118067,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O4S',474.5332,NULL,'3C7B99A48B4BD409-FICuS-01-6E','3C7B99A48B4BD409-FICTS-01-4D','3C7B99A48B4BD409-uuuuu-01-1D','InChI=1S/C25H22N4O4S/c1-3-33-21-13-9-17(10-14-21)26-27-22-23(30)28(18-7-5-4-6-8-18)25(34)29(24(22)31)19-11-15-20(32-2)16-12-19/h4-16,26H,3H2,1-2H3','InChIKey=ZBJDFHURIQWKJG-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccccc3)C(=S)N(c3ccc(OC)cc3)C2=O)cc1','1'),
	(118068,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O5S',504.5594,NULL,'8C1D4E3CABDFEA11-FICuS-01-9B','8C1D4E3CABDFEA11-FICTS-01-7A','8C1D4E3CABDFEA11-uuuuu-01-4A','InChI=1S/C26H24N4O5S/c1-4-35-20-13-9-17(10-14-20)27-28-23-24(31)29(18-11-15-19(33-2)16-12-18)26(36)30(25(23)32)21-7-5-6-8-22(21)34-3/h5-16,27H,4H2,1-3H3','InChIKey=COAOTJOGUVRFSX-UHFFFAOYSA-N','CCOc1ccc(N/N=C2\\C(=O)N(c3ccc(OC)cc3)C(=S)N(c3ccccc3OC)C2=O)cc1','1'),
	(118069,0,0,'15686-74-5','Consistent with Molecular Formula','C23H27ClF3N3S',469.9946,'Cyclophenazine\nCyclophenazine hydrochloride\n60284\nCiclofenazine dihydrochloride\nCyclophenazine dihydrochloride\n10-[3-(4-Cyclopropyl-1-piperazinyl)propyl]-2-(trifluoromethyl)phenothiazine dihydrochloride\n10H-Phenothiazine, 10-[3-(4-cyclopropyl-1-piperazinyl)propyl]-2-(trifluoromethyl)-, dihydrochloride\nPhenothiazine, 10-[3-(4-cyclopropyl-1-piperazinyl)propyl]-2-(trifluoromethyl)-, dihydrochloride','607643C6022546A6-FICuS-01-24','607643C6022546A6-FICTS-01-03','608AE4233DA89FE8-uuuuu-01-1F','InChI=1S/C23H26F3N3S.ClH/c24-23(25,26)17-6-9-22-20(16-17)29(19-4-1-2-5-21(19)30-22)11-3-10-27-12-14-28(15-13-27)18-7-8-18;/h1-2,4-6,9,16,18H,3,7-8,10-15H2;1H','InChIKey=NZPUUDYQEPIDRF-UHFFFAOYSA-N','Cl.FC(F)(F)c1ccc2c(c1)N(CCCN1CCN(C3CC3)CC1)c1ccccc1S2',NULL),
	(118070,0,0,'31640-84-3','Consistent with Molecular Formula','C14H17IN2',340.2062,'Pyridinium, 2-[p-(dimethylamino)phenyl]-1-methyl-, iodide','E53054E4102B37AB-FICuS-01-48','E53054E4102B37AB-FICTS-01-27','DDE155491D435BF3-uuuuu-01-17','InChI=1S/C14H17N2.HI/c1-15(2)13-9-7-12(8-10-13)14-6-4-5-11-16(14)3;/h4-11H,1-3H3;1H/q+1;/p-1','InChIKey=QCJFMEHEFCLMIA-UHFFFAOYSA-M','CN(C)c1ccc(-c2cccc[n+]2C)cc1.[I-]',NULL),
	(118071,0,0,'1141-41-9','Consistent with Molecular Formula','C14H17IN2',340.2062,'Pyridinium, 4-[p-(dimethylamino)phenyl]-1-methyl-, iodide','C8E409E2B48F5A82-FICuS-01-6F','C8E409E2B48F5A82-FICTS-01-4E','F035084FB9E736DA-uuuuu-01-1B','InChI=1S/C14H17N2.HI/c1-15(2)14-6-4-12(5-7-14)13-8-10-16(3)11-9-13;/h4-11H,1-3H3;1H/q+1;/p-1','InChIKey=CAMWVBRDIKKGII-UHFFFAOYSA-M','CN(C)c1ccc(-c2cc[n+](C)cc2)cc1.[I-]',NULL),
	(118072,0,2,'23996-76-1','Consistent with Molecular Formula','C38H39?N2O6',619.7359,'Piperidinium, 1-(5-piperidino-2,4-pentadienylidene)-, salt with 4,4\'-methylenebis[3-hydroxy-2-naphthoic acid] (2:1), monohydrate','97AEA9B7199098DD-FICuS-01-7C','97AEA9B7199098DD-FICTS-01-5B','97AEA9B7199098DD-uuuuu-01-2B','InChI=1S/C23H16O6.C15H25N2/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-4-10-16(11-5-1)14-8-3-9-15-17-12-6-2-7-13-17/h1-10,24-25H,11H2,(H,26,27)(H,28,29);3,8-9,14-15H,1-2,4-7,10-13H2/q;+1/p-2','InChIKey=RBRDZBYYNQFTAR-UHFFFAOYSA-L','*.C(/C=C/C=C/N1CCCCC1)=[N+]1CCCCC1.O=C([O-])c1cc2ccccc2c(Cc2c(O)c(C(=O)[O-])cc3ccccc23)c1O','1'),
	(118073,0,0,NULL,'Consistent with Molecular Formula','C11H16N2',176.2608,'Benzenamine, N,N-dimethyl-4-[1-(methylimino)ethyl]-','00A8FB17A4689507-FICuS-01-48','00A8FB17A4689507-FICTS-01-27','00A8FB17A4689507-uuuuu-01-F7','InChI=1S/C11H16N2/c1-9(12-2)10-5-7-11(8-6-10)13(3)4/h5-8H,1-4H3/b12-9-','InChIKey=XFVZYFHCPACQMX-XFXZXTDPSA-N','C/N=C(\\C)c1ccc(N(C)C)cc1',NULL),
	(118074,0,2,'22974-38-5','Consistent with Molecular Formula','C17H33ClN2O4',364.9117,'1-Propanaminium, N-[5-(dipropylamino)-2,4-pentadienylidene]-N-propyl-, perchlorate\nAmmonium, [5-(dipropylamino)-2,4-pentadienylidene]dipropyl-, perchlorate','37CD1563501404AF-FICuS-01-3C','37CD1563501404AF-FICTS-01-1B','E222668E9E6A105E-uuuuu-01-0A','InChI=1S/C17H33N2.ClHO4/c1-5-12-18(13-6-2)16-10-9-11-17-19(14-7-3)15-8-4;2-1(3,4)5/h9-11,16-17H,5-8,12-15H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=WXVVDXRFHVTKKE-UHFFFAOYSA-M','CCCN(/C=C/C=C/C=[N+](CCC)CCC)CCC.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(118075,0,2,'22966-87-6','Consistent with Molecular Formula','C15H25ClN2',268.8289,'Piperidinium, 1-[5-(1-piperidinyl)-2,4-pentadienylidene]-, chloride\nPiperidinium, 1-(5-piperidino-2,4-pentadienylidene)-, chloride','E4C8DBF2EED8D391-FICuS-01-A0','E4C8DBF2EED8D391-FICTS-01-7F','C6BD8858724AF937-uuuuu-01-19','InChI=1S/C15H25N2.ClH/c1-4-10-16(11-5-1)14-8-3-9-15-17-12-6-2-7-13-17;/h3,8-9,14-15H,1-2,4-7,10-13H2;1H/q+1;/p-1','InChIKey=ZDQJHKFXTFWZCY-UHFFFAOYSA-M','C(/C=C/C=C/N1CCCCC1)=[N+]1CCCCC1.[Cl-]','1'),
	(118076,0,0,'26879-88-9','Consistent with Molecular Formula','C23H23NOS2Sn',512.2508,'Stannane, [[morpholino(thiocarbonyl)]thio]triphenyl-','05E4076FCACBECAC-FICuS-01-9D','05E4076FCACBECAC-FICTS-01-7C','05E4076FCACBECAC-uuuuu-01-4C','InChI=1S/3C6H5.C5H9NOS2.Sn/c3*1-2-4-6-5-3-1;8-5(9)6-1-3-7-4-2-6;/h3*1-5H;1-4H2,(H,8,9);/q;;;;+1/p-1','InChIKey=UUXFIGJHIYUOJU-UHFFFAOYSA-M','S=C(S[Sn](c1ccccc1)(c1ccccc1)c1ccccc1)N1CCOCC1',NULL),
	(118077,0,0,'59086-70-3','Consistent with Molecular Formula','C24H25NS2Sn',510.2782,'Stannane, triphenyl[[piperidino(thiocarbonyl)]thio]-','AE5E68C2108A2802-FICuS-01-50','AE5E68C2108A2802-FICTS-01-2F','AE5E68C2108A2802-uuuuu-01-FF','InChI=1S/C6H11NS2.3C6H5.Sn/c8-6(9)7-4-2-1-3-5-7;3*1-2-4-6-5-3-1;/h1-5H2,(H,8,9);3*1-5H;/q;;;;+1/p-1','InChIKey=QCNPSWADYRNEFC-UHFFFAOYSA-M','S=C(S[Sn](c1ccccc1)(c1ccccc1)c1ccccc1)N1CCCCC1',NULL),
	(118078,0,0,'77-80-5','Consistent with Molecular Formula','C36H30SSn2',732.073,'Bis(triphenyltin)sulfide\n.mu.-Thiobis[triphenyltin(IV)]\n1,1,1,3,3,3-Hexaphenyldistannthiane\nDistannthiane, 1,1,1,3,3,3-hexaphenyl-\nDistannathiane, hexaphenyl-','6E3DFD2434A08278-FICuS-01-5A','6E3DFD2434A08278-FICTS-01-39','6E3DFD2434A08278-uuuuu-01-09','InChI=1S/6C6H5.S.2Sn/c6*1-2-4-6-5-3-1;;;/h6*1-5H;;;','InChIKey=NTCQOKPUDSWFJF-UHFFFAOYSA-N','c1ccc([Sn](S[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(118079,4,0,'50663-70-2','Consistent with Molecular Formula','C12H16ClN5O5',345.7419,'A-40557','28D661E1F7DDC0B2-FICuS-01-74','28D661E1F7DDC0B2-FICTS-01-53','282AC604C85019FC-uuuuu-01-03','InChI=1S/C12H15N5O5.ClH/c1-2-21-12(20)8-6(18)7(19)11(22-8)17-4-16-5-9(13)14-3-15-10(5)17;/h3-4,6-8,11,18-19H,2H2,1H3,(H2,13,14,15);1H','InChIKey=ZVHKBPIFLBGJIL-UHFFFAOYSA-N','CCOC(=O)C1OC(n2cnc3c(N)ncnc32)C(O)C1O.Cl','1'),
	(118080,0,0,NULL,'Consistent with Molecular Formula','C9H18N4S5',342.568,'Carbamodithioic acid, dimethyl-, carbonothioylbis(iminomethylene) ester','6D181A488DFE2C5B-FICuS-01-7B','6D181A488DFE2C5B-FICTS-01-5A','6D181A488DFE2C5B-uuuuu-01-2A','InChI=1S/C9H18N4S5/c1-12(2)8(15)17-5-10-7(14)11-6-18-9(16)13(3)4/h5-6H2,1-4H3,(H2,10,11,14)','InChIKey=IURYWUKWDUPXNK-UHFFFAOYSA-N','CN(C)C(=S)SCNC(=S)NCSC(=S)N(C)C',NULL),
	(118081,0,0,'13575-47-8','Consistent with Molecular Formula','C9H18N2S2',218.3746,'Carbamic acid, dimethyldithio-, piperidinomethyl ester','524D9FC1F93D0EA1-FICuS-01-76','524D9FC1F93D0EA1-FICTS-01-55','524D9FC1F93D0EA1-uuuuu-01-25','InChI=1S/C9H18N2S2/c1-10(2)9(12)13-8-11-6-4-3-5-7-11/h3-8H2,1-2H3','InChIKey=ISLFJOPPIKIHHW-UHFFFAOYSA-N','CN(C)C(=S)SCN1CCCCC1',NULL),
	(118082,0,0,'1810-78-2','Consistent with Molecular Formula','C13H17N',187.284,NULL,'CE75DA332403E758-FICuS-01-58','CE75DA332403E758-FICTS-01-37','CE75DA332403E758-uuuuu-01-07','InChI=1S/C13H17N/c1-9-5-6-12-11(7-9)10(2)8-13(3,4)14-12/h5-8,14H,1-4H3','InChIKey=DTMCOYOYXVFCKJ-UHFFFAOYSA-N','CC1=CC(C)(C)Nc2ccc(C)cc21',NULL),
	(118083,0,1,NULL,'Consistent with Molecular Formula','C11H13BrClNO2S',338.6462,NULL,'954571104601BCFA-FICuS-01-3E','954571104601BCFA-FICTS-01-1D','95B9D6F5798C65B4-uuuuu-01-20','InChI=1S/C11H12BrNO2S.ClH/c12-9-1-3-10(4-2-9)15-11(14)5-7-16-8-6-13;/h1-5,7H,6,8,13H2;1H','InChIKey=OGRLFWHFTADQAR-UHFFFAOYSA-N','Cl.NCCS/C=C/C(=O)Oc1ccc(Br)cc1','1'),
	(118084,0,1,NULL,'Consistent with Molecular Formula','C5H9NO2S',147.1916,NULL,'511D0F8106F6CE91-FICuS-01-55','511D0F8106F6CE91-FICTS-01-34','511D0F8106F6CE91-uuuuu-01-04','InChI=1S/C5H9NO2S/c6-2-4-9-3-1-5(7)8/h1,3H,2,4,6H2,(H,7,8)','InChIKey=XBKXMJJWEWJOON-UHFFFAOYSA-N','NCCS/C=C/C(=O)O','1'),
	(118085,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O4S',296.3404,NULL,'DE7DF9FC33B4806C-FICuS-01-90','DE7DF9FC33B4806C-FICTS-01-6F','DE7DF9FC33B4806C-uuuuu-01-3F','InChI=1S/C13H16N2O4S/c1-19-13(18)10(8-20)15-11(16)7-14-12(17)9-5-3-2-4-6-9/h2-6,10,20H,7-8H2,1H3,(H,14,17)(H,15,16)','InChIKey=YGAXKYXPZZKQOD-UHFFFAOYSA-N','COC(=O)C(CS)NC(=O)CNC(=O)c1ccccc1','1'),
	(118086,1,0,'16707-80-5','Consistent with Molecular Formula','C20H22N2O4S',386.4648,NULL,'1445D66F307B2CBD-FICuS-01-62','1445D66F307B2CBD-FICTS-01-41','1445D66F307B2CBD-uuuuu-01-11','InChI=1S/C20H22N2O4S/c1-26-20(25)17(14-27-13-15-8-4-2-5-9-15)22-18(23)12-21-19(24)16-10-6-3-7-11-16/h2-11,17H,12-14H2,1H3,(H,21,24)(H,22,23)','InChIKey=FNOZNSDJVDDDGI-UHFFFAOYSA-N','COC(=O)C(CSCc1ccccc1)NC(=O)CNC(=O)c1ccccc1','1'),
	(118087,1,0,'30714-38-6','Consistent with Molecular Formula','C5H13ClN2O2S2',232.7429,NULL,'826CDA5A740FC627-FICuS-01-68','826CDA5A740FC627-FICTS-01-47','82907DBF4B821F69-uuuuu-01-12','InChI=1S/C5H12N2O2S2.ClH/c6-1-2-10-11-3-4(7)5(8)9;/h4H,1-3,6-7H2,(H,8,9);1H','InChIKey=AAYRLUNWGMEENQ-UHFFFAOYSA-N','Cl.NCCSSCC(N)C(=O)O','1'),
	(118088,1,0,'16707-79-2','Consistent with Molecular Formula','C19H20N2O4S',372.438,NULL,'226EB174FEA92AE7-FICuS-01-78','226EB174FEA92AE7-FICTS-01-57','226EB174FEA92AE7-uuuuu-01-27','InChI=1S/C19H20N2O4S/c22-17(11-20-18(23)15-9-5-2-6-10-15)21-16(19(24)25)13-26-12-14-7-3-1-4-8-14/h1-10,16H,11-13H2,(H,20,23)(H,21,22)(H,24,25)','InChIKey=VOFVAYLKTNCMOL-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)NC(CSCc1ccccc1)C(=O)O','1'),
	(118089,2,0,NULL,'Consistent with Molecular Formula','C26H30N4O8S2',590.665,NULL,'8E08597BAFF36184-FICuS-01-66','8E08597BAFF36184-FICTS-01-45','8E08597BAFF36184-uuuuu-01-15','InChI=1S/C26H30N4O8S2/c1-37-25(35)19(29-21(31)13-27-23(33)17-9-5-3-6-10-17)15-39-40-16-20(26(36)38-2)30-22(32)14-28-24(34)18-11-7-4-8-12-18/h3-12,19-20H,13-16H2,1-2H3,(H,27,33)(H,28,34)(H,29,31)(H,30,32)','InChIKey=BHMMFLFCEPUJBC-UHFFFAOYSA-N','COC(=O)C(CSSCC(NC(=O)CNC(=O)c1ccccc1)C(=O)OC)NC(=O)CNC(=O)c1ccccc1','1'),
	(118090,0,0,NULL,'Consistent with Molecular Formula','C4H12ClNS2',173.7185,NULL,'3E699EE906C79F14-FICuS-01-6E','3E699EE906C79F14-FICTS-01-4D','3E95390C394A465A-uuuuu-01-FC','InChI=1S/C4H11NS2.ClH/c1-2-6-7-4-3-5;/h2-5H2,1H3;1H','InChIKey=KOYUKJNNNWCWTG-UHFFFAOYSA-N','CCSSCCN.Cl',NULL),
	(118091,1,0,NULL,'Consistent with Molecular Formula','C19H18N4O8S',462.4332,NULL,'9B154444FF9411AF-FICuS-01-5A','9B154444FF9411AF-FICTS-01-39','9B154444FF9411AF-uuuuu-01-09','InChI=1S/C19H18N4O8S/c1-31-19(26)14(21-17(24)10-20-18(25)12-5-3-2-4-6-12)11-32-16-8-7-13(22(27)28)9-15(16)23(29)30/h2-9,14H,10-11H2,1H3,(H,20,25)(H,21,24)','InChIKey=KLHKZKKRZCDAJP-UHFFFAOYSA-N','COC(=O)C(CSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])NC(=O)CNC(=O)c1ccccc1','1'),
	(118092,2,0,NULL,'Consistent with Molecular Formula','C6H12N2O6S2',272.2906,NULL,'9E60E6EFC4E259E4-FICuS-01-86','9E60E6EFC4E259E4-FICTS-01-65','9E60E6EFC4E259E4-uuuuu-01-35','InChI=1S/C6H12N2O6S2/c7-3(5(9)10)1-15-16(13,14)2-4(8)6(11)12/h3-4H,1-2,7-8H2,(H,9,10)(H,11,12)','InChIKey=RXQXJZDPDXVIEN-UHFFFAOYSA-N','NC(CSS(=O)(=O)CC(N)C(=O)O)C(=O)O','1'),
	(118093,1,0,'926-25-0','Consistent with Molecular Formula','C3H9NO4S',155.1684,'1-Amino-2-propyl sulfate\n1-Amino-2-propyl hydrogen sulfate\n1-Amino-2-propanol, monosulfate ester\n2-Propanol, 1-amino-, hydrogen sulfate (ester)\n2-Propanol, 1-amino-, hydrogen sulfate (ester)','09C45030BF273BEA-FICuS-01-5B','09C45030BF273BEA-FICTS-01-3A','09C45030BF273BEA-uuuuu-01-0A','InChI=1S/C3H9NO4S/c1-3(2-4)8-9(5,6)7/h3H,2,4H2,1H3,(H,5,6,7)','InChIKey=FUJGHFAISHTYGC-UHFFFAOYSA-N','CC(CN)OS(=O)(=O)O','1'),
	(118094,1,0,'4146-16-1','Consistent with Molecular Formula','C3H10ClNS',127.6317,'Propamine','C999B96531123840-FICuS-01-31','C999B96531123840-FICTS-01-10','C9651E800E9FE10E-uuuuu-01-1A','InChI=1S/C3H9NS.ClH/c1-3(5)2-4;/h3,5H,2,4H2,1H3;1H','InChIKey=HCZBCEYVAPRCDV-UHFFFAOYSA-N','CC(S)CN.Cl','1'),
	(118095,0,0,NULL,'Consistent with Molecular Formula','C5H15ClN2S2',202.7599,NULL,'BFB8C9AEA860763E-FICuS-01-8F','BFB8C9AEA860763E-FICTS-01-6E','BF446E4B97EDAF70-uuuuu-01-3E','InChI=1S/C5H14N2S2.ClH/c1-7-3-5-9-8-4-2-6;/h7H,2-6H2,1H3;1H','InChIKey=CUJFPHJYMVDSOF-UHFFFAOYSA-N','CNCCSSCCN.Cl',NULL),
	(118096,0,0,'1071-29-0','Consistent with Molecular Formula','C3H9NO4S',155.1684,NULL,'5D72444CF21FDDB2-FICuS-01-73','5D72444CF21FDDB2-FICTS-01-52','5D72444CF21FDDB2-uuuuu-01-22','InChI=1S/C3H9NO4S/c4-2-1-3-8-9(5,6)7/h1-4H2,(H,5,6,7)','InChIKey=LZOFQGWJBGZHMW-UHFFFAOYSA-N','NCCCOS(=O)(=O)O',NULL),
	(118097,1,0,'18598-63-5','Consistent with Molecular Formula','C4H10ClNO2S',171.6415,'Actiol\nZeotin\nAcdrile\nPectite\nL.J. 48\nVisclair\nChistait\nMecysteine\nEpecoale hydrochloride\nMecysteine hydrochloride\nMethyl cysteine, hydrochloride\nMethyl .beta.-mercaptoalanine hydrochloride\nMethyl .alpha.-amino-.beta.-mercaptopropionate hydrochloride\nL-Cysteine, methyl ester, hydrochloride\nCysteine, methyl ester, hydrochloride, L-\nMethyl cysteine hydrochloride\nCysteine, methyl ester, hydrochloride','28CE348F4211831D-FICuS-01-46','28CE348F4211831D-FICTS-01-25','2832936A7D9C5A53-uuuuu-01-FD','InChI=1S/C4H9NO2S.ClH/c1-7-4(6)3(5)2-8;/h3,8H,2,5H2,1H3;1H','InChIKey=WHOHXJZQBJXAKL-UHFFFAOYSA-N','COC(=O)C(N)CS.Cl','1'),
	(118098,1,0,'16741-80-3','Consistent with Molecular Formula','C11H16ClNO2S',261.7659,NULL,'C7FB0F2828CB00B1-FICuS-01-6B','C7FB0F2828CB00B1-FICTS-01-4A','C707A8CD1746D9FF-uuuuu-01-32','InChI=1S/C11H15NO2S.ClH/c1-14-11(13)10(12)8-15-7-9-5-3-2-4-6-9;/h2-6,10H,7-8,12H2,1H3;1H','InChIKey=QVJDVOZRQMIIHP-UHFFFAOYSA-N','COC(=O)C(N)CSCc1ccccc1.Cl','1'),
	(118099,2,0,NULL,'Consistent with Molecular Formula','C16H19N5O10S',473.4136,NULL,'1E5E9FAC184B769B-FICuS-01-81','1E5E9FAC184B769B-FICTS-01-60','1E5E9FAC184B769B-uuuuu-01-30','InChI=1S/C16H19N5O10S/c17-6-13(22)18-10(15(25)19-9(16(26)27)2-4-14(23)24)7-32-12-3-1-8(20(28)29)5-11(12)21(30)31/h1,3,5,9-10H,2,4,6-7,17H2,(H,18,22)(H,19,25)(H,23,24)(H,26,27)','InChIKey=OSSQUEJBPITDNX-UHFFFAOYSA-N','NCC(=O)NC(CSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(118100,2,0,'32854-09-4','Consistent with Molecular Formula','C8H17?ClN2O4S2',304.8063,NULL,'07C8DF4E5F0E0667-FICuS-01-6F','07C8DF4E5F0E0667-FICTS-01-4E','07C8DF4E5F0E0667-uuuuu-01-1E','InChI=1S/C8H16N2O4S2.ClH/c1-13-7(11)5(9)3-15-16-4-6(10)8(12)14-2;/h5-6H,3-4,9-10H2,1-2H3;1H','InChIKey=HWLITAQLKZWPJB-UHFFFAOYSA-N','*.COC(=O)C(N)CSSCC(N)C(=O)OC.Cl','1'),
	(118101,1,0,'953-18-4','Consistent with Molecular Formula','C12H17NO2S',239.3318,'L-Cysteine, S-(phenylmethyl)-, ethyl ester','568D95266305F337-FICuS-01-35','568D95266305F337-FICTS-01-14','568D95266305F337-uuuuu-01-E4','InChI=1S/C12H17NO2S/c1-2-15-12(14)11(13)9-16-8-10-6-4-3-5-7-10/h3-7,11H,2,8-9,13H2,1H3','InChIKey=CNQSZDMYASSXPV-UHFFFAOYSA-N','CCOC(=O)C(N)CSCc1ccccc1','1'),
	(118102,0,1,NULL,'Consistent with Molecular Formula','C8H16ClNO2S',225.7329,NULL,'83F2131BAED1479C-FICuS-01-63','83F2131BAED1479C-FICTS-01-42','3CD16A0286136C69-uuuuu-01-F4','InChI=1S/C8H15NO2S.ClH/c1-2-11-8(10)4-7-12-6-3-5-9;/h4,7H,2-3,5-6,9H2,1H3;1H/b7-4+;','InChIKey=MRKYYTUFIVIDJB-KQGICBIGSA-N','CCOC(=O)/C=C/SCCCN.Cl','1'),
	(118103,1,1,NULL,'Consistent with Molecular Formula','C10H18ClNO4S',283.7695,NULL,'D03120DAC136147A-FICuS-01-40','D03120DAC136147A-FICTS-01-1F','2D79F19EE9F6169C-uuuuu-01-2E','InChI=1S/C10H17NO4S.ClH/c1-3-14-9(12)5-6-16-7-8(11)10(13)15-4-2;/h5-6,8H,3-4,7,11H2,1-2H3;1H/b6-5+;','InChIKey=LYVBZWBFTCBVQI-IPZCTEOASA-N','CCOC(=O)/C=C/SCC(N)C(=O)OCC.Cl','1'),
	(118104,1,1,NULL,'Consistent with Molecular Formula','C6H9NO4S',191.2014,NULL,'F0A16D99E2CB0251-FICuS-01-5F','F0A16D99E2CB0251-FICTS-01-3E','F0A16D99E2CB0251-uuuuu-01-0E','InChI=1S/C6H9NO4S/c7-4(6(10)11)3-12-2-1-5(8)9/h1-2,4H,3,7H2,(H,8,9)(H,10,11)','InChIKey=RVTMDFDZIJFSEM-UHFFFAOYSA-N','NC(CS/C=C/C(=O)O)C(=O)O','1'),
	(118105,0,1,'41108-57-0','Consistent with Molecular Formula','C7H10O4S',190.2136,NULL,'152523F3E3507209-FICuS-01-21','152523F3E3507209-FICTS-01-00','152523F3E3507209-uuuuu-01-D0','InChI=1S/C7H10O4S/c8-6(9)2-1-4-12-5-3-7(10)11/h3,5H,1-2,4H2,(H,8,9)(H,10,11)','InChIKey=ZZVSGQUJCJHNLE-UHFFFAOYSA-N','O=C(O)/C=C/SCCCC(=O)O','1'),
	(118106,0,1,'41108-58-1','Consistent with Molecular Formula','C7H10O4S',190.2136,NULL,'152523F3E3507209-FICuS-01-21','152523F3E3507209-FICTS-01-00','152523F3E3507209-uuuuu-01-D0','InChI=1S/C7H10O4S/c8-6(9)2-1-4-12-5-3-7(10)11/h3,5H,1-2,4H2,(H,8,9)(H,10,11)','InChIKey=ZZVSGQUJCJHNLE-UHFFFAOYSA-N','O=C(O)/C=C/SCCCC(=O)O','1'),
	(118107,0,1,'41108-53-6','Consistent with Molecular Formula','C6H8O4S',176.1868,NULL,'3EA2AB4B24374A75-FICuS-01-5C','3EA2AB4B24374A75-FICTS-01-3B','CD8109697D98876D-uuuuu-01-13','InChI=1S/C6H8O4S/c7-5(8)1-3-11-4-2-6(9)10/h1,3H,2,4H2,(H,7,8)(H,9,10)/b3-1+','InChIKey=RYKRNZNOIFBIAF-HNQUOIGGSA-N','O=C(O)/C=C/SCCC(=O)O','1'),
	(118108,0,1,'41108-54-7','Consistent with Molecular Formula','C6H8O4S',176.1868,NULL,'3EA2AB4B24374A75-FICuS-01-5C','3EA2AB4B24374A75-FICTS-01-3B','CD8109697D98876D-uuuuu-01-13','InChI=1S/C6H8O4S/c7-5(8)1-3-11-4-2-6(9)10/h1,3H,2,4H2,(H,7,8)(H,9,10)/b3-1+','InChIKey=RYKRNZNOIFBIAF-HNQUOIGGSA-N','O=C(O)/C=C/SCCC(=O)O','1'),
	(118109,0,1,'41108-61-6','Consistent with Molecular Formula','C7H10O4S',190.2136,NULL,'CA0D708878CC7263-FICuS-01-5D','CA0D708878CC7263-FICTS-01-3C','AA419A1AEFA0E28B-uuuuu-01-36','InChI=1S/C7H10O4S/c1-11-7(10)3-5-12-4-2-6(8)9/h2,4H,3,5H2,1H3,(H,8,9)/b4-2+','InChIKey=NCYLXQXNNISTFT-DUXPYHPUSA-N','COC(=O)CCS/C=C/C(=O)O','1'),
	(118110,0,1,'41108-59-2','Consistent with Molecular Formula','C9H14O4S',218.2672,NULL,'B74A4E71C9255565-FICuS-01-4E','B74A4E71C9255565-FICTS-01-2D','9E26E2C194DDC150-uuuuu-01-15','InChI=1S/C9H14O4S/c1-2-13-9(12)5-7-14-6-3-4-8(10)11/h5,7H,2-4,6H2,1H3,(H,10,11)/b7-5+','InChIKey=SFIHPVYPDBISGV-FNORWQNLSA-N','CCOC(=O)/C=C/SCCCC(=O)O','1'),
	(118111,1,0,NULL,'Consistent with Molecular Formula','C14H21NO5S2',347.4436,NULL,'31EEE5E551F8388E-FICuS-01-75','31EEE5E551F8388E-FICTS-01-54','25143CD78F897FE8-uuuuu-01-1C','InChI=1S/C7H13NO2S.C7H8O3S/c1-2-10-7(9)5-6-8-3-4-11-6;1-6-2-4-7(5-3-6)11(8,9)10/h6,8H,2-5H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=WRIXCTFFWYJXKK-UHFFFAOYSA-N','CCOC(=O)CC1NCCS1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(118112,0,1,NULL,'Consistent with Molecular Formula','C7H13BrClNO2S',290.6022,NULL,'4BC8A7118CED62AA-FICuS-01-80','4BC8A7118CED62AA-FICTS-01-5F','4B3400F4B360BBE4-uuuuu-01-05','InChI=1S/C7H12BrNO2S.ClH/c1-2-11-7(10)6(8)5-12-4-3-9;/h5H,2-4,9H2,1H3;1H','InChIKey=VHFQTJZNAVOCFT-UHFFFAOYSA-N','CCOC(=O)/C(Br)=C/SCCN.Cl','1'),
	(118113,0,1,NULL,'Consistent with Molecular Formula','C12H14Br2ClNO2S',431.5691,NULL,'91F6C67874406BDE-FICuS-01-65','91F6C67874406BDE-FICTS-01-44','910A619D4BCDB290-uuuuu-01-0F','InChI=1S/C12H13Br2NO2S.ClH/c13-10-3-1-9(2-4-10)7-17-12(16)11(14)8-18-6-5-15;/h1-4,8H,5-7,15H2;1H','InChIKey=SJZCZXOPVOIZPV-UHFFFAOYSA-N','Cl.NCCS/C=C(\\Br)C(=O)OCc1ccc(Br)cc1','1'),
	(118114,0,1,NULL,'Consistent with Molecular Formula','C16H15NOS',269.3606,NULL,'A583189B1E12CACF-FICuS-01-72','A583189B1E12CACF-FICTS-01-51','C6779EA8B935B1E6-uuuuu-01-25','InChI=1S/C16H15NOS/c1-13-7-9-15(10-8-13)19-12-11-16(18)17-14-5-3-2-4-6-14/h2-12H,1H3,(H,17,18)/b12-11+','InChIKey=CSGJDCWORJRCAW-VAWYXSNFSA-N','Cc1ccc(S/C=C/C(=O)Nc2ccccc2)cc1','1'),
	(118115,0,1,NULL,'Consistent with Molecular Formula','C16H15NOS',269.3606,NULL,'A583189B1E12CACF-FICuS-01-72','A583189B1E12CACF-FICTS-01-51','C6779EA8B935B1E6-uuuuu-01-25','InChI=1S/C16H15NOS/c1-13-7-9-15(10-8-13)19-12-11-16(18)17-14-5-3-2-4-6-14/h2-12H,1H3,(H,17,18)/b12-11+','InChIKey=CSGJDCWORJRCAW-VAWYXSNFSA-N','Cc1ccc(S/C=C/C(=O)Nc2ccccc2)cc1','1'),
	(118116,0,1,NULL,'Consistent with Molecular Formula','C12H17NO5S2',319.39,NULL,'45E7D6B3D88789F7-FICuS-01-74','45E7D6B3D88789F7-FICTS-01-53','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.C5H9NO2S/c1-6-2-4-7(5-3-6)11(8,9)10;6-2-4-9-3-1-5(7)8/h2-5H,1H3,(H,8,9,10);1,3H,2,4,6H2,(H,7,8)','InChIKey=XLENUPJYBHZFOB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NCCS/C=C/C(=O)O','1'),
	(118117,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O3S',464.9253,NULL,'6ADBDB7D7903899C-FICuS-01-85','6ADBDB7D7903899C-FICTS-01-64','6ADBDB7D7903899C-uuuuu-01-34','InChI=1S/C23H17ClN4O3S/c1-31-19-14-8-6-12-17(19)25-26-20-21(29)27(15-9-3-2-4-10-15)23(32)28(22(20)30)18-13-7-5-11-16(18)24/h2-14,25H,1H3','InChIKey=FKXYARPUFBNADG-UHFFFAOYSA-N','COc1ccccc1N/N=C1/C(=O)N(c2ccccc2)C(=S)N(c2ccccc2Cl)C1=O','1'),
	(118118,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'A20F656BE8D0E6E9-FICuS-01-7D','A20F656BE8D0E6E9-FICTS-01-5C','A20F656BE8D0E6E9-uuuuu-01-2C','InChI=1S/C24H19ClN4O3S/c1-15-11-13-16(14-12-15)28-22(30)21(27-26-18-8-4-6-10-20(18)32-2)23(31)29(24(28)33)19-9-5-3-7-17(19)25/h3-14,26H,1-2H3','InChIKey=QIBLHQBXLUQSGK-UHFFFAOYSA-N','COc1ccccc1N/N=C1/C(=O)N(c2ccc(C)cc2)C(=S)N(c2ccccc2Cl)C1=O','1'),
	(118119,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O4S',494.9515,NULL,'D604407C3CBFB146-FICuS-01-5E','D604407C3CBFB146-FICTS-01-3D','D604407C3CBFB146-uuuuu-01-0D','InChI=1S/C24H19ClN4O4S/c1-32-16-13-11-15(12-14-16)28-22(30)21(27-26-18-8-4-6-10-20(18)33-2)23(31)29(24(28)34)19-9-5-3-7-17(19)25/h3-14,26H,1-2H3','InChIKey=RJBMQGTXRVDJJT-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3OC)C(=O)N(c3ccccc3Cl)C2=S)cc1','1'),
	(118120,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O4S',494.9515,NULL,'555948B882789FD4-FICuS-01-55','555948B882789FD4-FICTS-01-34','555948B882789FD4-uuuuu-01-04','InChI=1S/C24H19ClN4O4S/c1-32-19-13-7-4-10-16(19)26-27-21-22(30)28(17-11-5-3-9-15(17)25)24(34)29(23(21)31)18-12-6-8-14-20(18)33-2/h3-14,26H,1-2H3','InChIKey=SFKAONNZIZFGIC-UHFFFAOYSA-N','COc1ccccc1N/N=C1\\C(=O)N(c2ccccc2Cl)C(=S)N(c2ccccc2OC)C1=O','1'),
	(118121,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O3S',464.9253,NULL,'B0DB948B1C2FAF24-FICuS-01-7F','B0DB948B1C2FAF24-FICTS-01-5E','B0DB948B1C2FAF24-uuuuu-01-2E','InChI=1S/C23H17ClN4O3S/c1-31-19-10-6-5-9-18(19)25-26-20-21(29)27(16-7-3-2-4-8-16)23(32)28(22(20)30)17-13-11-15(24)12-14-17/h2-14,25H,1H3','InChIKey=OLWQQSMPXTUSGJ-UHFFFAOYSA-N','COc1ccccc1N/N=C1/C(=O)N(c2ccccc2)C(=S)N(c2ccc(Cl)cc2)C1=O','1'),
	(118122,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'A360353C7E13DF33-FICuS-01-4F','A360353C7E13DF33-FICTS-01-2E','A360353C7E13DF33-uuuuu-01-FE','InChI=1S/C24H19ClN4O3S/c1-15-7-11-17(12-8-15)28-22(30)21(27-26-19-5-3-4-6-20(19)32-2)23(31)29(24(28)33)18-13-9-16(25)10-14-18/h3-14,26H,1-2H3','InChIKey=FPQUCEOMTFMSNY-UHFFFAOYSA-N','COc1ccccc1N/N=C1/C(=O)N(c2ccc(C)cc2)C(=S)N(c2ccc(Cl)cc2)C1=O','1'),
	(118123,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O4S',494.9515,NULL,'4700E55DC3D378CC-FICuS-01-67','4700E55DC3D378CC-FICTS-01-46','4700E55DC3D378CC-uuuuu-01-16','InChI=1S/C24H19ClN4O4S/c1-32-18-13-11-17(12-14-18)29-23(31)21(27-26-19-5-3-4-6-20(19)33-2)22(30)28(24(29)34)16-9-7-15(25)8-10-16/h3-14,26H,1-2H3','InChIKey=KLPIVGIPVYLOJX-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3ccccc3OC)C(=O)N(c3ccc(Cl)cc3)C2=S)cc1','1'),
	(118124,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O4S',494.9515,NULL,'A68B77BAB7162AE6-FICuS-01-77','A68B77BAB7162AE6-FICTS-01-56','A68B77BAB7162AE6-uuuuu-01-26','InChI=1S/C24H19ClN4O4S/c1-32-19-9-5-3-7-17(19)26-27-21-22(30)28(16-13-11-15(25)12-14-16)24(34)29(23(21)31)18-8-4-6-10-20(18)33-2/h3-14,26H,1-2H3','InChIKey=VJKWRCPRUJXTSY-UHFFFAOYSA-N','COc1ccccc1N/N=C1\\C(=O)N(c2ccc(Cl)cc2)C(=S)N(c2ccccc2OC)C1=O','1'),
	(118125,0,1,NULL,'Consistent with Molecular Formula','C23H17BrN4O3S',509.3763,NULL,'5C99F7689FC397B4-FICuS-01-77','5C99F7689FC397B4-FICTS-01-56','5C99F7689FC397B4-uuuuu-01-26','InChI=1S/C23H17BrN4O3S/c1-31-19-10-6-5-9-18(19)25-26-20-21(29)27(16-7-3-2-4-8-16)23(32)28(22(20)30)17-13-11-15(24)12-14-17/h2-14,25H,1H3','InChIKey=KYCLYDIVELAEAL-UHFFFAOYSA-N','COc1ccccc1N/N=C1/C(=O)N(c2ccccc2)C(=S)N(c2ccc(Br)cc2)C1=O','1'),
	(118126,3,0,'61552-44-1','Consistent with Molecular Formula','C14H17N5O5S',367.3788,'Guanosine, 2\'-deoxy-6-thio-, 3\',5\'-diacetate','99658DBB460A1953-FICuS-01-51','2EFE3943DD120706-FICTS-01-33','99658DBB460A1953-uuuuu-01-00','InChI=1S/C14H17N5O5S/c1-6(20)22-4-9-8(23-7(2)21)3-10(24-9)19-5-16-11-12(19)17-14(15)18-13(11)25/h5,8-10H,3-4H2,1-2H3,(H3,15,17,18,25)','InChIKey=QSSJHBBNLBQUGT-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=S)nc(N)[nH]c32)CC1OC(C)=O','1'),
	(118127,0,0,'886-60-2','Consistent with Molecular Formula','C12H11N3S',229.299,'1-Phenyl-3-(2-pyridyl)-2-thiourea\nUrea, 1-phenyl-3-(2-pyridyl)-2-thio-\nWLN: T6NJ BMYUS&MR\nThiourea, N-phenyl-N\'-2-pyridinyl-','9E2BFB79A93D7638-FICuS-01-7A','9E2BFB79A93D7638-FICTS-01-59','9E2BFB79A93D7638-uuuuu-01-29','InChI=1S/C12H11N3S/c16-12(14-10-6-2-1-3-7-10)15-11-8-4-5-9-13-11/h1-9H,(H2,13,14,15,16)','InChIKey=JFHXWMRFXORESD-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1ccccn1',NULL),
	(118128,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'814CB9CC786F09BE-FICuS-01-83','814CB9CC786F09BE-FICTS-01-62','7A5FA8909A09C5E9-uuuuu-01-24','InChI=1S/C10H12N2O3/c1-11-10(13)15-12-7-8-4-3-5-9(6-8)14-2/h3-7H,1-2H3,(H,11,13)/b12-7+','InChIKey=RRFQTBGCORLURF-KPKJPENVSA-N','CNC(=O)O/N=C/c1cccc(OC)c1','1'),
	(118129,0,0,NULL,'Consistent with Molecular Formula','C16H22N4O2',302.3754,'1-Aziridinepropanamide, N,N\'-1,4-phenylenebis-','5AFDCF462C1F94DF-FICuS-01-9D','5AFDCF462C1F94DF-FICTS-01-7C','5AFDCF462C1F94DF-uuuuu-01-4C','InChI=1S/C16H22N4O2/c21-15(5-7-19-9-10-19)17-13-1-2-14(4-3-13)18-16(22)6-8-20-11-12-20/h1-4H,5-12H2,(H,17,21)(H,18,22)','InChIKey=HAWHKWVODSHMMQ-UHFFFAOYSA-N','O=C(CCN1CC1)Nc1ccc(NC(=O)CCN2CC2)cc1',NULL),
	(118130,0,2,NULL,'Consistent with Molecular Formula','C12H14N4O4',278.267,NULL,'334CCD7BF90E12C1-FICuS-01-6F','334CCD7BF90E12C1-FICTS-01-4E','DFAAAF16A827B280-uuuuu-01-2E','InChI=1S/C12H14N4O4/c1-13-11(17)19-15-7-9-4-3-5-10(6-9)8-16-20-12(18)14-2/h3-8H,1-2H3,(H,13,17)(H,14,18)/b15-7+,16-8+','InChIKey=KIOYWXUNHNOSNB-BGPOSVGRSA-N','CNC(=O)O/N=C/c1cccc(/C=N/OC(=O)NC)c1','1'),
	(118131,0,0,'46177-21-3','Consistent with Molecular Formula','C10H6N2O',170.1702,NULL,'8E6C4E2F9FBB8D20-FICuS-01-8F','8E6C4E2F9FBB8D20-FICTS-01-6E','8E6C4E2F9FBB8D20-uuuuu-01-3E','InChI=1S/C10H6N2O/c11-6-9(7-12)10(13)8-4-2-1-3-5-8/h1-5,9H','InChIKey=TYILDUOIQJLXMU-UHFFFAOYSA-N','N#CC(C#N)C(=O)c1ccccc1',NULL),
	(118132,0,0,'5071-96-5','Consistent with Molecular Formula','C8H11NO',137.181,NULL,'B167876E60105FEB-FICuS-01-5A','B167876E60105FEB-FICTS-01-39','B167876E60105FEB-uuuuu-01-09','InChI=1S/C8H11NO/c1-10-8-4-2-3-7(5-8)6-9/h2-5H,6,9H2,1H3','InChIKey=GRRIMVWABNHKBX-UHFFFAOYSA-N','COc1cccc(CN)c1',NULL),
	(118133,0,0,NULL,'Consistent with Molecular Formula','C11H7BrF6O2',365.0695,NULL,'442C391DB17E9B6A-FICuS-01-66','442C391DB17E9B6A-FICTS-01-45','442C391DB17E9B6A-uuuuu-01-15','InChI=1S/C11H7BrF6O2/c12-7-4-2-1-3-6(7)8(19)5-9(20,10(13,14)15)11(16,17)18/h1-4,20H,5H2','InChIKey=ZVXYEACXYYHCNN-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1ccccc1Br',NULL),
	(118134,1,0,NULL,'Consistent with Molecular Formula','C11H7ClF6O',304.6191,'Benzenemethanol, 3-chloro-.alpha.-[3,3,3-trifluoro-2-(trifluoromethyl)-1-propenyl]-','A968D97BF9032111-FICuS-01-4C','A968D97BF9032111-FICTS-01-2B','A968D97BF9032111-uuuuu-01-FB','InChI=1S/C11H7ClF6O/c12-7-3-1-2-6(4-7)8(19)5-9(10(13,14)15)11(16,17)18/h1-5,8,19H','InChIKey=YOGOWSFLAGROET-UHFFFAOYSA-N','OC(C=C(C(F)(F)F)C(F)(F)F)c1cccc(Cl)c1','1'),
	(118135,0,0,NULL,'Consistent with Molecular Formula','C15H10F6O2',336.2332,NULL,'1A41289F8CE9D0F2-FICuS-01-6C','1A41289F8CE9D0F2-FICTS-01-4B','1A41289F8CE9D0F2-uuuuu-01-1B','InChI=1S/C15H10F6O2/c16-14(17,18)13(23,15(19,20)21)8-12(22)11-7-3-5-9-4-1-2-6-10(9)11/h1-7,23H,8H2','InChIKey=VNJDDMNCJMBWPO-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1cccc2ccccc12',NULL),
	(118136,0,0,NULL,'Consistent with Molecular Formula','C14H14F6O5',376.252,NULL,'350976FCEF371879-FICuS-01-5C','350976FCEF371879-FICTS-01-3B','350976FCEF371879-uuuuu-01-0B','InChI=1S/C14H14F6O5/c1-23-9-4-7(5-10(24-2)11(9)25-3)8(21)6-12(22,13(15,16)17)14(18,19)20/h4-5,22H,6H2,1-3H3','InChIKey=NBVPGNDMLQZEIC-UHFFFAOYSA-N','COc1cc(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)cc(OC)c1OC',NULL),
	(118137,0,0,NULL,'Consistent with Molecular Formula','C21H12F18O6',702.2934,'1-Butanone, 1-[3,5-bis[4,4,4-trifluoro-3-hydroxy-2-oxo-3-(trifluoromethyl)butyl]phenyl]-4,4,4-trifluoro-3-hydroxy-3-(trifluoromethyl)-','F12450C8E0BB2595-FICuS-01-52','F12450C8E0BB2595-FICTS-01-31','F12450C8E0BB2595-uuuuu-01-01','InChI=1S/C21H12F18O6/c22-16(23,24)13(43,17(25,26)27)6-10(40)9-2-7(4-11(41)14(44,18(28,29)30)19(31,32)33)1-8(3-9)5-12(42)15(45,20(34,35)36)21(37,38)39/h1-3,43-45H,4-6H2','InChIKey=HGUWWQSCJRFGHZ-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1cc(CC(=O)C(O)(C(F)(F)F)C(F)(F)F)cc(CC(=O)C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(118138,0,0,'75227-18-8','Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'47DC333D548FEC29-FICuS-01-70','47DC333D548FEC29-FICTS-01-4F','47DC333D548FEC29-uuuuu-01-1F','InChI=1S/C12H13NO5/c1-2-18-12(15)7-6-11(14)9-4-3-5-10(8-9)13(16)17/h3-5,8H,2,6-7H2,1H3','InChIKey=LTQNCORYKZHCPK-UHFFFAOYSA-N','CCOC(=O)CCC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(118139,0,0,'35444-07-6','Consistent with Molecular Formula','C15H8F6O',318.218,NULL,'C57D48E2F8A771E2-FICuS-01-72','C57D48E2F8A771E2-FICTS-01-51','C57D48E2F8A771E2-uuuuu-01-21','InChI=1S/C15H8F6O/c16-14(17,18)13(15(19,20)21)8-12(22)11-7-3-5-9-4-1-2-6-10(9)11/h1-8H','InChIKey=PKHVJLVMWILAIX-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1cccc2ccccc12',NULL),
	(118140,0,0,'35474-71-6','Consistent with Molecular Formula','C13H8F6O',294.196,NULL,'A4E9DFADD80A9321-FICuS-01-85','A4E9DFADD80A9321-FICTS-01-64','A4E9DFADD80A9321-uuuuu-01-34','InChI=1S/C13H8F6O/c14-12(15,16)11(13(17,18)19)9-6-5-7-3-1-2-4-8(7)10(9)20/h1-4H,5-6H2','InChIKey=HIIFNTTVSSKCKH-UHFFFAOYSA-N','O=C1C(=C(C(F)(F)F)C(F)(F)F)CCc2ccccc21',NULL),
	(118141,0,0,NULL,'Consistent with Molecular Formula','C19H10F6O',368.2778,'2-Buten-1-one, 1-(9-anthracenyl)-4,4,4-trifluoro-3-(trifluoromethyl)-','CCA23ADC459CE28F-FICuS-01-95','CCA23ADC459CE28F-FICTS-01-74','CCA23ADC459CE28F-uuuuu-01-44','InChI=1S/C19H10F6O/c20-18(21,22)16(19(23,24)25)10-15(26)17-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)17/h1-10H','InChIKey=PYROREKRSROOQY-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1c2ccccc2cc2ccccc12',NULL),
	(118142,0,0,NULL,'Consistent with Molecular Formula','C9H10F6O',248.1678,NULL,'5D6FD8EE5B23B48D-FICuS-01-90','5D6FD8EE5B23B48D-FICTS-01-6F','5D6FD8EE5B23B48D-uuuuu-01-3F','InChI=1S/C9H10F6O/c1-5(2)3-6(16)4-7(8(10,11)12)9(13,14)15/h4-5H,3H2,1-2H3','InChIKey=WOQJGWJNUQDXEM-UHFFFAOYSA-N','CC(C)CC(=O)C=C(C(F)(F)F)C(F)(F)F',NULL),
	(118143,0,0,NULL,'Consistent with Molecular Formula','C9H11ClF6O',284.6287,NULL,'59780FF9AFE218AB-FICuS-01-83','59780FF9AFE218AB-FICTS-01-62','59780FF9AFE218AB-uuuuu-01-32','InChI=1S/C9H11ClF6O/c1-5(2)3-6(17)4-7(10,8(11,12)13)9(14,15)16/h5H,3-4H2,1-2H3','InChIKey=OQZHHNFWZUUXMV-UHFFFAOYSA-N','CC(C)CC(=O)CC(Cl)(C(F)(F)F)C(F)(F)F',NULL),
	(118144,0,0,NULL,'Consistent with Molecular Formula','C14H20INO',345.2226,NULL,'6A6DED19A7916F5F-FICuS-01-84','6A6DED19A7916F5F-FICTS-01-63','52BCECB4AAF90307-uuuuu-01-2B','InChI=1S/C14H20NO.HI/c1-15-6-2-4-12-8-11(10-16)9-13(14(12)15)5-3-7-15;/h8-9,16H,2-7,10H2,1H3;1H/q+1;/p-1','InChIKey=WKZGBPJVYLCXAF-UHFFFAOYSA-M','C[N+]12CCCc3cc(CO)cc(c31)CCC2.[I-]',NULL),
	(118145,0,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'D15DF819CED4E44E-FICuS-01-8F','D15DF819CED4E44E-FICTS-01-6E','D15DF819CED4E44E-uuuuu-01-3E','InChI=1S/C13H15NO2/c1-16-10-7-9-3-2-5-14-6-4-12(15)11(8-10)13(9)14/h7-8H,2-6H2,1H3','InChIKey=JKZYSGSTQHUAQR-UHFFFAOYSA-N','COc1cc2c3c(c1)C(=O)CCN3CCC2',NULL),
	(118146,1,0,'34848-22-1','Consistent with Molecular Formula','C11H9ClF6O2',322.6343,NULL,'428BBFF5E75285D0-FICuS-01-6E','428BBFF5E75285D0-FICTS-01-4D','428BBFF5E75285D0-uuuuu-01-1D','InChI=1S/C11H9ClF6O2/c12-7-3-1-2-6(4-7)8(19)5-9(20,10(13,14)15)11(16,17)18/h1-4,8,19-20H,5H2','InChIKey=ZJZRKRQGCWWBSW-UHFFFAOYSA-N','OC(CC(O)(C(F)(F)F)C(F)(F)F)c1cccc(Cl)c1','1'),
	(118147,1,0,'34848-24-3','Consistent with Molecular Formula','C11H9F6NO4',333.1868,NULL,'23E7B1B38E0FADE7-FICuS-01-84','23E7B1B38E0FADE7-FICTS-01-63','23E7B1B38E0FADE7-uuuuu-01-33','InChI=1S/C11H9F6NO4/c12-10(13,14)9(20,11(15,16)17)5-8(19)6-1-3-7(4-2-6)18(21)22/h1-4,8,19-20H,5H2','InChIKey=XDQZMNHVMYKYME-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(O)CC(O)(C(F)(F)F)C(F)(F)F)cc1','1'),
	(118148,0,0,NULL,'Consistent with Molecular Formula','C13H11F12NO2',441.2162,NULL,'F0CC2A7EBF0D84B2-FICuS-01-8E','F0CC2A7EBF0D84B2-FICTS-01-6D','F0CC2A7EBF0D84B2-uuuuu-01-3D','InChI=1S/C13H11F12NO2/c1-26-6(4-8(27,10(14,15)16)11(17,18)19)2-3-7(26)5-9(28,12(20,21)22)13(23,24)25/h2-3,27-28H,4-5H2,1H3','InChIKey=MJRYNABQHBHRPX-UHFFFAOYSA-N','Cn1c(CC(O)(C(F)(F)F)C(F)(F)F)ccc1CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(118149,0,0,'52239-76-6','Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'13A4AA021318EF67-FICuS-01-49','13A4AA021318EF67-FICTS-01-28','13A4AA021318EF67-uuuuu-01-F8','InChI=1S/C10H9N3O3/c14-10-5-4-9(11-12-10)7-2-1-3-8(6-7)13(15)16/h1-3,6H,4-5H2,(H,12,14)','InChIKey=FXGPGOXCPDDDGY-UHFFFAOYSA-N','O=C1CCC(c2cccc([N+](=O)[O-])c2)=NN1',NULL),
	(118150,1,0,'34848-26-5','Consistent with Molecular Formula','C9H8F6O2S',294.2114,NULL,'0B71CB39B5848355-FICuS-01-4A','0B71CB39B5848355-FICTS-01-29','0B71CB39B5848355-uuuuu-01-F9','InChI=1S/C9H8F6O2S/c10-8(11,12)7(17,9(13,14)15)4-5(16)6-2-1-3-18-6/h1-3,5,16-17H,4H2','InChIKey=NUOPJVGPZYHERM-UHFFFAOYSA-N','OC(CC(O)(C(F)(F)F)C(F)(F)F)c1cccs1','1'),
	(118151,1,0,'35474-72-7','Consistent with Molecular Formula','C13H9F6NO4',357.2088,NULL,'C4D3A8320F59F9F1-FICuS-01-6D','C4D3A8320F59F9F1-FICTS-01-4C','C4D3A8320F59F9F1-uuuuu-01-1C','InChI=1S/C13H9F6NO4/c14-12(15,16)11(22,13(17,18)19)9-4-2-6-1-3-7(20(23)24)5-8(6)10(9)21/h1,3,5,9,22H,2,4H2','InChIKey=XHNOVVDKUYQJSE-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2CCC1C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118152,2,0,'35474-70-5','Consistent with Molecular Formula','C10H8Cl2F4O',291.0722,'Bicyclo[2.2.1]heptan-2-one, 3-[2-chloro-1-(chlorodifluoromethyl)-2,2-difluoroethylidene]-','A91126CE35FA941A-FICuS-01-61','A91126CE35FA941A-FICTS-01-40','A91126CE35FA941A-uuuuu-01-10','InChI=1S/C10H8Cl2F4O/c11-9(13,14)8(10(12,15)16)6-4-1-2-5(3-4)7(6)17/h4-5H,1-3H2','InChIKey=OFBNFLKOUJGNRK-UHFFFAOYSA-N','O=C1C(=C(C(F)(F)Cl)C(F)(F)Cl)C2CCC1C2','1'),
	(118153,0,0,NULL,'Consistent with Molecular Formula','C11H7F6NO4',331.171,NULL,'0F205AE67F102947-FICuS-01-44','0F205AE67F102947-FICTS-01-23','0F205AE67F102947-uuuuu-01-F3','InChI=1S/C11H7F6NO4/c12-10(13,14)9(20,11(15,16)17)5-8(19)6-3-1-2-4-7(6)18(21)22/h1-4,20H,5H2','InChIKey=GQQDOJISQVMRAP-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1ccccc1[N+](=O)[O-]',NULL),
	(118154,0,0,'35443-96-0','Consistent with Molecular Formula','C14H12F6O4',358.2368,NULL,'F0EF62122374E948-FICuS-01-4D','F0EF62122374E948-FICTS-01-2C','F0EF62122374E948-uuuuu-01-FC','InChI=1S/C14H12F6O4/c1-22-9-4-7(5-10(23-2)12(9)24-3)8(21)6-11(13(15,16)17)14(18,19)20/h4-6H,1-3H3','InChIKey=NMQKOYCTFZZJEN-UHFFFAOYSA-N','COc1cc(C(=O)C=C(C(F)(F)F)C(F)(F)F)cc(OC)c1OC',NULL),
	(118155,0,0,'35474-73-8','Consistent with Molecular Formula','C13H7F6NO3',339.1936,NULL,'2AD8C30805C65DBB-FICuS-01-6F','2AD8C30805C65DBB-FICTS-01-4E','2AD8C30805C65DBB-uuuuu-01-1E','InChI=1S/C13H7F6NO3/c14-12(15,16)11(13(17,18)19)8-4-2-6-1-3-7(20(22)23)5-9(6)10(8)21/h1,3,5H,2,4H2','InChIKey=SOLXGCAGVGWCAM-UHFFFAOYSA-N','O=C1C(=C(C(F)(F)F)C(F)(F)F)CCc2ccc([N+](=O)[O-])cc21',NULL),
	(118156,0,0,NULL,'Consistent with Molecular Formula','C12H7F6NO2',311.1832,NULL,'B144A2B6E52CDBFA-FICuS-01-89','B144A2B6E52CDBFA-FICTS-01-68','B144A2B6E52CDBFA-uuuuu-01-38','InChI=1S/C12H7F6NO2/c13-11(14,15)10(21,12(16,17)18)5-9(20)8-3-1-7(6-19)2-4-8/h1-4,21H,5H2','InChIKey=QXIQUDSXQWAFQS-UHFFFAOYSA-N','N#Cc1ccc(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(118157,0,0,NULL,'Consistent with Molecular Formula','C25H32?O2',364.5266,NULL,'A3DED23C2F180ACA-FICuS-01-86','A3DED23C2F180ACA-FICTS-01-65','A3DED23C2F180ACA-uuuuu-01-35','InChI=1S/C25H32O2/c1-9-11-26-23-17(3)13-21(14-18(23)4)25(7,8)22-15-19(5)24(20(6)16-22)27-12-10-2/h9-10,13-16H,1-2,11-12H2,3-8H3','InChIKey=LIBSGYUCEGKUPH-UHFFFAOYSA-N','*.C=CCOc1c(C)cc(C(C)(C)c2cc(C)c(OCC=C)c(C)c2)cc1C',NULL),
	(118158,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'3E296BFF3DCF2088-FICuS-01-80','3E296BFF3DCF2088-FICTS-01-5F','3E296BFF3DCF2088-uuuuu-01-2F','InChI=1S/C13H18N2O2/c1-17-12-4-2-3-11(9-12)10-14-13(16)5-6-15-7-8-15/h2-4,9H,5-8,10H2,1H3,(H,14,16)','InChIKey=ICZWFKWDFPJMMI-UHFFFAOYSA-N','COc1cccc(CNC(=O)CCN2CC2)c1',NULL),
	(118159,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O2',278.7377,NULL,'D4E38D57AE81790F-FICuS-01-74','D4E38D57AE81790F-FICTS-01-53','F696DEFD321353A9-uuuuu-01-1F','InChI=1S/C14H14N2O2.ClH/c1-18-13-7-5-6-12(10-13)14(17)15-11-16-8-3-2-4-9-16;/h2-10H,11H2,1H3;1H','InChIKey=OMYWBDHCLLLXAU-UHFFFAOYSA-N','COc1cccc(C(=O)NC[n+]2ccccc2)c1.[Cl-]',NULL),
	(118160,0,0,NULL,'Consistent with Molecular Formula','C13H26N2O3',258.36,NULL,'34CD66872AA25AAF-FICuS-01-73','34CD66872AA25AAF-FICTS-01-52','34CD66872AA25AAF-uuuuu-01-22','InChI=1S/C13H26N2O3/c1-3-17-12(18-4-2)10-14-13(16)15-11-8-6-5-7-9-11/h11-12H,3-10H2,1-2H3,(H2,14,15,16)','InChIKey=KXQSLISXNRYBBY-UHFFFAOYSA-N','CCOC(CNC(=O)NC1CCCCC1)OCC',NULL),
	(118161,0,0,NULL,'Consistent with Molecular Formula','C12H24N2O3',244.3332,NULL,'47A1518EC85EE145-FICuS-01-5B','47A1518EC85EE145-FICTS-01-3A','47A1518EC85EE145-uuuuu-01-0A','InChI=1S/C12H24N2O3/c1-14(9-11(16-2)17-3)12(15)13-10-7-5-4-6-8-10/h10-11H,4-9H2,1-3H3,(H,13,15)','InChIKey=IGSCGBZPAVVNGE-UHFFFAOYSA-N','COC(CN(C)C(=O)NC1CCCCC1)OC',NULL),
	(118162,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O',166.2224,NULL,'82645C18297E7768-FICuS-01-3F','82645C18297E7768-FICTS-01-1E','82645C18297E7768-uuuuu-01-EE','InChI=1S/C9H14N2O/c1-2-4-8(5-3-1)11-9-10-6-7-12-9/h6-8H,1-5H2,(H,10,11)','InChIKey=HZFQHZAHJGPFTJ-UHFFFAOYSA-N','c1coc(NC2CCCCC2)n1',NULL),
	(118163,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O2',278.7377,NULL,'AB75022627E56620-FICuS-01-31','AB75022627E56620-FICTS-01-10','8900518CBB774C86-uuuuu-01-FF','InChI=1S/C14H14N2O2.ClH/c1-18-13-7-5-12(6-8-13)14(17)15-11-16-9-3-2-4-10-16;/h2-10H,11H2,1H3;1H','InChIKey=DMGTYQHFDGXJQR-UHFFFAOYSA-N','COc1ccc(C(=O)NC[n+]2ccccc2)cc1.[Cl-]',NULL),
	(118164,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'E8A616B6A2B45F2B-FICuS-01-72','E8A616B6A2B45F2B-FICTS-01-51','E8A616B6A2B45F2B-uuuuu-01-21','InChI=1S/C10H16N2O/c1-11-7-8-12(10(11)13)9-5-3-2-4-6-9/h7-9H,2-6H2,1H3','InChIKey=HOMUPAMMSCTWIY-UHFFFAOYSA-N','Cn1ccn(C2CCCCC2)c1=O',NULL),
	(118165,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O',166.2224,NULL,'A5D96C773D5A7F73-FICuS-01-75','DD0902390057F3A2-FICTS-01-1D','A5D96C773D5A7F73-uuuuu-01-24','InChI=1S/C9H14N2O/c12-9-10-6-7-11(9)8-4-2-1-3-5-8/h6-8H,1-5H2,(H,10,12)','InChIKey=ORHUTCSWNIEAEI-UHFFFAOYSA-N','O=c1[nH]ccn1C1CCCCC1',NULL),
	(118166,0,0,'42833-31-8','Consistent with Molecular Formula','C10H18N2O',182.265,NULL,'0D467B809098DC60-FICuS-01-4D','0D467B809098DC60-FICTS-01-2C','0D467B809098DC60-uuuuu-01-FC','InChI=1S/C10H18N2O/c1-11-4-2-10(3-5-11)12-6-8-13-9-7-12/h2H,3-9H2,1H3','InChIKey=DCFOWKDNANGCTA-UHFFFAOYSA-N','CN1CC=C(N2CCOCC2)CC1',NULL),
	(118167,0,0,NULL,'Consistent with Molecular Formula','C13H16ClNO2',253.7279,NULL,'BE1DC70D492EDB0F-FICuS-01-91','BE1DC70D492EDB0F-FICTS-01-70','BE1DC70D492EDB0F-uuuuu-01-40','InChI=1S/C13H16ClNO2/c14-8-9-15-13(16)17-12-7-3-5-10-4-1-2-6-11(10)12/h3,5,7H,1-2,4,6,8-9H2,(H,15,16)','InChIKey=HHRHGJNCVLVXDU-UHFFFAOYSA-N','O=C(NCCCl)Oc1cccc2c1CCCC2',NULL),
	(118168,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'F2D1E510D47F725D-FICuS-01-66','F2D1E510D47F725D-FICTS-01-45','F2D1E510D47F725D-uuuuu-01-15','InChI=1S/C13H19ClN2O/c1-8-7-9(2)11(4)12(10(8)3)16-13(17)15-6-5-14/h7H,5-6H2,1-4H3,(H2,15,16,17)','InChIKey=NPOTVBZBUUIREW-UHFFFAOYSA-N','Cc1cc(C)c(C)c(NC(=O)NCCCl)c1C',NULL),
	(118169,0,0,'54877-27-9','Consistent with Molecular Formula','C9H10BrCl',233.535,NULL,'87389AAFE5F19BBB-FICuS-01-92','87389AAFE5F19BBB-FICTS-01-71','87389AAFE5F19BBB-uuuuu-01-41','InChI=1S/C9H10BrCl/c10-7-3-5-8-4-1-2-6-9(8)11/h1-2,4,6H,3,5,7H2','InChIKey=AKMIGKNTCCSJNQ-UHFFFAOYSA-N','Clc1ccccc1CCCBr',NULL),
	(118170,0,0,'15115-60-3','Consistent with Molecular Formula','C9H7BrO',211.0577,NULL,'85F2A587629D4869-FICuS-01-51','85F2A587629D4869-FICTS-01-30','85F2A587629D4869-uuuuu-01-00','InChI=1S/C9H7BrO/c10-8-3-1-2-7-6(8)4-5-9(7)11/h1-3H,4-5H2','InChIKey=UVVYFYLSZIMKMC-UHFFFAOYSA-N','O=C1CCc2c(Br)cccc21',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(118171,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'5E5F3656EEBBF6DA-FICuS-01-9F','5E5F3656EEBBF6DA-FICTS-01-7E','5E5F3656EEBBF6DA-uuuuu-01-4E','InChI=1S/C12H15ClN2O/c13-6-7-14-12(16)15-11-5-4-9-2-1-3-10(9)8-11/h4-5,8H,1-3,6-7H2,(H2,14,15,16)','InChIKey=WUWJEVPZOURBII-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc2c(c1)CCC2',NULL),
	(118172,0,0,'62491-89-8','Consistent with Molecular Formula','C8H10ClN3O',199.6395,NULL,'6A230DCE99106F60-FICuS-01-54','6A230DCE99106F60-FICTS-01-33','6A230DCE99106F60-uuuuu-01-03','InChI=1S/C8H10ClN3O/c9-4-6-11-8(13)12-7-3-1-2-5-10-7/h1-3,5H,4,6H2,(H2,10,11,12,13)','InChIKey=KRXWZDLRVLENPP-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccccn1',NULL),
	(118173,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,'2-Oxazolamine, N-(2,3-dihydro-1H-inden-5-yl)-4,5-dihydro-','7102934FF8C49F3C-FICuS-01-61','7102934FF8C49F3C-FICTS-01-40','7102934FF8C49F3C-uuuuu-01-10','InChI=1S/C12H14N2O/c1-2-9-4-5-11(8-10(9)3-1)14-12-13-6-7-15-12/h4-5,8H,1-3,6-7H2,(H,13,14)','InChIKey=WFWKKOBZBLAREI-UHFFFAOYSA-N','c1cc2c(cc1NC1=NCCO1)CCC2',NULL),
	(118174,3,0,NULL,'Consistent with Molecular Formula','C11H21ClN2O',232.7527,NULL,'FB43094AC2618896-FICuS-01-4F','FB43094AC2618896-FICTS-01-2E','FB43094AC2618896-uuuuu-01-FE','InChI=1S/C11H21ClN2O/c1-8-5-9(2)7-10(6-8)14-11(15)13-4-3-12/h8-10H,3-7H2,1-2H3,(H2,13,14,15)','InChIKey=MJSGXGRBDSTGNJ-UHFFFAOYSA-N','CC1CC(C)CC(NC(=O)NCCCl)C1','1'),
	(118175,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl2N2O',247.1236,NULL,'E4C902D6C13A1014-FICuS-01-46','E4C902D6C13A1014-FICTS-01-25','E4C902D6C13A1014-uuuuu-01-F5','InChI=1S/C10H12Cl2N2O/c1-7-3-2-4-8(12)9(7)14-10(15)13-6-5-11/h2-4H,5-6H2,1H3,(H2,13,14,15)','InChIKey=FZFDNTFTOFLAHC-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)NCCCl',NULL),
	(118176,0,0,'33588-16-8','Consistent with Molecular Formula','C10H11ClN2O',210.6627,NULL,'63DEA939B17D2500-FICuS-01-54','0841D12606B688BE-FICTS-01-25','63DEA939B17D2500-uuuuu-01-03','InChI=1S/C10H11ClN2O/c1-7-3-2-4-8(11)9(7)13-10-12-5-6-14-10/h2-4H,5-6H2,1H3,(H,12,13)','InChIKey=KLPYCRGYJMWSFW-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC1=NCCO1',NULL),
	(118177,0,0,NULL,'Consistent with Molecular Formula','C9H6F6O3',276.135,'1-Butanone, 1-(2-furanyl)-4,4,4-trifluoro-3-hydroxy- 3-(trifluoromethyl)-','ADEFDEB87352FF12-FICuS-01-9A','ADEFDEB87352FF12-FICTS-01-79','ADEFDEB87352FF12-uuuuu-01-49','InChI=1S/C9H6F6O3/c10-8(11,12)7(17,9(13,14)15)4-5(16)6-2-1-3-18-6/h1-3,17H,4H2','InChIKey=WMGJDROQJQOJOF-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1ccco1',NULL),
	(118178,0,0,NULL,'Consistent with Molecular Formula','C13H10F6O3',328.2106,NULL,'123A8075B8671BF3-FICuS-01-45','123A8075B8671BF3-FICTS-01-24','123A8075B8671BF3-uuuuu-01-F4','InChI=1S/C13H10F6O3/c1-7(20)8-2-4-9(5-3-8)10(21)6-11(22,12(14,15)16)13(17,18)19/h2-5,22H,6H2,1H3','InChIKey=NUUXYNLCNPQIOO-UHFFFAOYSA-N','CC(=O)c1ccc(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(118179,0,0,NULL,'Consistent with Molecular Formula','C13H8F6N2O3',354.2082,NULL,'6D7ECCE33B673FC6-FICuS-01-8F','6D7ECCE33B673FC6-FICTS-01-6E','6D7ECCE33B673FC6-uuuuu-01-3E','InChI=1S/C13H8F6N2O3/c14-12(15,16)11(22,13(17,18)19)6-8-2-1-7-5-9(21(23)24)3-4-10(7)20-8/h1-5,22H,6H2','InChIKey=KGHQXYCOMYFISF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(CC(O)(C(F)(F)F)C(F)(F)F)ccc2c1',NULL),
	(118180,0,0,'35443-89-1','Consistent with Molecular Formula','C11H5F6NO3',313.1558,NULL,'C7F23D19740A9780-FICuS-01-4E','C7F23D19740A9780-FICTS-01-2D','C7F23D19740A9780-uuuuu-01-FD','InChI=1S/C11H5F6NO3/c12-10(13,14)9(11(15,16)17)5-8(19)6-3-1-2-4-7(6)18(20)21/h1-5H','InChIKey=NLAMONODKVNOSH-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1ccccc1[N+](=O)[O-]',NULL),
	(118181,0,0,'35444-04-3','Consistent with Molecular Formula','C12H5F6NO',293.168,'Benzonitrile, 4-[4,4,4-trifluoro-1-oxo-3-(trifluoromethyl)-2-butenyl]-','476B0D04D3BC6B37-FICuS-01-60','476B0D04D3BC6B37-FICTS-01-3F','476B0D04D3BC6B37-uuuuu-01-0F','InChI=1S/C12H5F6NO/c13-11(14,15)10(12(16,17)18)5-9(20)8-3-1-7(6-19)2-4-8/h1-5H','InChIKey=YIEXXKXHFFEEFO-UHFFFAOYSA-N','N#Cc1ccc(C(=O)C=C(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(118182,0,0,NULL,'Consistent with Molecular Formula','C16H10F12O4',494.2334,NULL,'E430EBF160440FA1-FICuS-01-57','E430EBF160440FA1-FICTS-01-36','E430EBF160440FA1-uuuuu-01-06','InChI=1S/C16H10F12O4/c17-13(18,19)11(31,14(20,21)22)5-9(29)7-1-2-8(4-3-7)10(30)6-12(32,15(23,24)25)16(26,27)28/h1-4,31-32H,5-6H2','InChIKey=NZLRTYODYPMSCS-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1ccc(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(118183,1,0,'34844-22-9','Consistent with Molecular Formula','C19H24F6O2',398.3878,NULL,'3B66B4969A66D585-FICuS-01-59','3B66B4969A66D585-FICTS-01-38','3B66B4969A66D585-uuuuu-01-08','InChI=1S/C19H24F6O2/c1-2-3-4-5-6-10-13-15(16(26)14-11-8-7-9-12-14)17(27,18(20,21)22)19(23,24)25/h7-9,11-12,15,27H,2-6,10,13H2,1H3','InChIKey=XIECRTKGXMMBEX-UHFFFAOYSA-N','CCCCCCCCC(C(=O)c1ccccc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118184,0,0,NULL,'Consistent with Molecular Formula','C11H9F6NO2',301.188,NULL,'CD456D68165F2596-FICuS-01-57','CD456D68165F2596-FICTS-01-36','CD456D68165F2596-uuuuu-01-06','InChI=1S/C11H9F6NO2/c12-10(13,14)9(20,11(15,16)17)5-8(19)6-1-3-7(18)4-2-6/h1-4,20H,5,18H2','InChIKey=QVMRPEDBJWMPNG-UHFFFAOYSA-N','Nc1ccc(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(118185,0,0,NULL,'Consistent with Molecular Formula','C15H9ClF6O2',370.6783,NULL,'160AFECFA3CB1365-FICuS-01-7B','160AFECFA3CB1365-FICTS-01-5A','160AFECFA3CB1365-uuuuu-01-2A','InChI=1S/C15H9ClF6O2/c16-11-6-5-10(8-3-1-2-4-9(8)11)12(23)7-13(24,14(17,18)19)15(20,21)22/h1-6,24H,7H2','InChIKey=QTQAYCDJBRZNEI-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1ccc(Cl)c2ccccc12',NULL),
	(118186,0,0,'35444-09-8','Consistent with Molecular Formula','C9H4F6O2',258.1198,NULL,'F189345CB60C78F0-FICuS-01-5E','F189345CB60C78F0-FICTS-01-3D','F189345CB60C78F0-uuuuu-01-0D','InChI=1S/C9H4F6O2/c10-8(11,12)7(9(13,14)15)4-5(16)6-2-1-3-17-6/h1-4H','InChIKey=DTQHSVUPGPFERQ-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1ccco1',NULL),
	(118187,0,0,NULL,'Consistent with Molecular Formula','C16H6F12O2',458.203,NULL,'33CF6A3086665070-FICuS-01-36','33CF6A3086665070-FICTS-01-15','33CF6A3086665070-uuuuu-01-E5','InChI=1S/C16H6F12O2/c17-13(18,19)11(14(20,21)22)5-9(29)7-1-2-8(4-3-7)10(30)6-12(15(23,24)25)16(26,27)28/h1-6H','InChIKey=GRSGIVXJQSIXLR-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1ccc(C(=O)C=C(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(118188,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O3S',278.285,NULL,'159B8BC059B35E3B-FICuS-01-67','159B8BC059B35E3B-FICTS-01-46','159B8BC059B35E3B-uuuuu-01-16','InChI=1S/C11H10N4O3S/c12-11(19)14-10(16)5-4-9(13-14)7-2-1-3-8(6-7)15(17)18/h1-3,6H,4-5H2,(H2,12,19)','InChIKey=COKIUHFGOXTMBE-UHFFFAOYSA-N','NC(=S)N1N=C(c2cccc([N+](=O)[O-])c2)CCC1=O',NULL),
	(118189,1,0,NULL,'Consistent with Molecular Formula','C17H12F6O2',362.271,NULL,'0357D60740F751AB-FICuS-01-41','0357D60740F751AB-FICTS-01-20','0357D60740F751AB-uuuuu-01-F0','InChI=1S/C17H12F6O2/c18-16(19,20)15(25,17(21,22)23)13(11-7-3-1-4-8-11)14(24)12-9-5-2-6-10-12/h1-10,13,25H','InChIKey=BNJZDBXRSAPUNU-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118190,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O8',403.3074,NULL,'47F44042B8F8595D-FICuS-01-55','47F44042B8F8595D-FICTS-01-34','47F44042B8F8595D-uuuuu-01-04','InChI=1S/C16H13N5O8/c22-15(10-2-1-3-11(8-10)19(24)25)6-7-16(23)18-17-13-5-4-12(20(26)27)9-14(13)21(28)29/h1-5,8-9,17H,6-7H2,(H,18,23)','InChIKey=IDRRRAIKELHXOK-UHFFFAOYSA-N','O=C(CCC(=O)c1cccc([N+](=O)[O-])c1)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(118191,0,1,NULL,'Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'3940DCCF21934782-FICuS-01-4B','3940DCCF21934782-FICTS-01-2A','097627009B3DFE4E-uuuuu-01-0B','InChI=1S/C10H10N2O5/c13-10(14)5-4-9(11-15)7-2-1-3-8(6-7)12(16)17/h1-3,6,15H,4-5H2,(H,13,14)/b11-9+','InChIKey=AIRHAKWCWPPOQN-PKNBQFBNSA-N','O=C(O)CC/C(=N\\O)c1cccc([N+](=O)[O-])c1','1'),
	(118192,1,0,NULL,'Consistent with Molecular Formula','C8H6F6O4',280.1234,NULL,'B95776DC9016DE26-FICuS-01-63','B95776DC9016DE26-FICTS-01-42','B95776DC9016DE26-uuuuu-01-12','InChI=1S/C8H6F6O4/c9-7(10,11)6(17,8(12,13)14)4(15)3-1-2-18-5(3)16/h3,17H,1-2H2','InChIKey=UODPWDTUBUCXEV-UHFFFAOYSA-N','O=C1OCCC1C(=O)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118193,0,0,'35554-25-7','Consistent with Molecular Formula','C15H7ClF6O',352.6631,NULL,'BB291430E96E2153-FICuS-01-42','BB291430E96E2153-FICTS-01-21','BB291430E96E2153-uuuuu-01-F1','InChI=1S/C15H7ClF6O/c16-11-6-5-10(8-3-1-2-4-9(8)11)12(23)7-13(14(17,18)19)15(20,21)22/h1-7H','InChIKey=HPEOMQZRIRUKRB-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1ccc(Cl)c2ccccc12',NULL),
	(118194,2,0,'34848-29-8','Consistent with Molecular Formula','C19H26F6O2',400.4036,NULL,'B2E554D34F289A7B-FICuS-01-6C','B2E554D34F289A7B-FICTS-01-4B','B2E554D34F289A7B-uuuuu-01-1B','InChI=1S/C19H26F6O2/c1-2-3-4-5-6-10-13-15(16(26)14-11-8-7-9-12-14)17(27,18(20,21)22)19(23,24)25/h7-9,11-12,15-16,26-27H,2-6,10,13H2,1H3','InChIKey=DQWOHLVEMFFEKW-UHFFFAOYSA-N','CCCCCCCCC(C(O)c1ccccc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118195,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'5422DE35A5B6B606-FICuS-01-51','5422DE35A5B6B606-FICTS-01-30','5422DE35A5B6B606-uuuuu-01-00','InChI=1S/C16H14N2O/c1-2-5-12-11(4-1)10-14-13(12)6-3-7-15(14)18-16-17-8-9-19-16/h1-7H,8-10H2,(H,17,18)','InChIKey=KRTLLZNMPBPXHN-UHFFFAOYSA-N','c1ccc2c(c1)Cc1c(NC3=NCCO3)cccc1-2',NULL),
	(118196,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'DB984E717B5EA2D2-FICuS-01-7B','DB984E717B5EA2D2-FICTS-01-5A','DB984E717B5EA2D2-uuuuu-01-2A','InChI=1S/C11H12N2O3/c1-2-9-10(16-7-15-9)5-8(1)6-13-11-12-3-4-14-11/h1-2,5H,3-4,6-7H2,(H,12,13)','InChIKey=NBWNWJCBQUUGFL-UHFFFAOYSA-N','c1cc2c(cc1CNC1=NCCO1)OCO2',NULL),
	(118197,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'6573007E961E5982-FICuS-01-35','5A236A4F74F8AA86-FICTS-01-4B','6573007E961E5982-uuuuu-01-E4','InChI=1S/C18H18N2O/c1-3-7-15-13(5-1)9-10-14-6-2-4-8-16(14)17(15)20-18-19-11-12-21-18/h1-8,17H,9-12H2,(H,19,20)','InChIKey=OPCRQLCGIAMRMJ-UHFFFAOYSA-N','c1ccc2c(c1)CCc1ccccc1C2NC1=NCCO1',NULL),
	(118198,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O3',272.7309,NULL,'DDF10796EEF9F089-FICuS-01-8C','DDF10796EEF9F089-FICTS-01-6B','DDF10796EEF9F089-uuuuu-01-3B','InChI=1S/C12H17ClN2O3/c1-17-10-4-3-9(7-11(10)18-2)8-15-12(16)14-6-5-13/h3-4,7H,5-6,8H2,1-2H3,(H2,14,15,16)','InChIKey=FPSMXWTXEIFDCI-UHFFFAOYSA-N','COc1ccc(CNC(=O)NCCCl)cc1OC',NULL),
	(118199,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O',314.8139,NULL,'269BB1D1FE0A1A79-FICuS-01-70','269BB1D1FE0A1A79-FICTS-01-4F','269BB1D1FE0A1A79-uuuuu-01-1F','InChI=1S/C18H19ClN2O/c19-11-12-20-18(22)21-17-15-7-3-1-5-13(15)9-10-14-6-2-4-8-16(14)17/h1-8,17H,9-12H2,(H2,20,21,22)','InChIKey=DKFBCJSOTLNSGV-UHFFFAOYSA-N','O=C(NCCCl)NC1c2ccccc2CCc2ccccc21',NULL),
	(118200,0,1,'23550-76-7','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'B53DF5FFFF28E4E7-FICuS-01-A7','B53DF5FFFF28E4E7-FICTS-01-86','B53DF5FFFF28E4E7-uuuuu-01-56','InChI=1S/C14H12N2O2/c1-2-4-12(5-3-1)16-15-9-11-6-7-13-14(8-11)18-10-17-13/h1-9,16H,10H2','InChIKey=BXPJESDAKFUKSF-UHFFFAOYSA-N','C(=N/Nc1ccccc1)\\c1ccc2c(c1)OCO2','1'),
	(118201,1,0,'51314-49-9','Consistent with Molecular Formula','C9H17NO3S',219.2982,NULL,'ADFEC34B45700CAB-FICuS-01-89','ADFEC34B45700CAB-FICTS-01-68','ADFEC34B45700CAB-uuuuu-01-38','InChI=1S/C9H17NO3S/c1-9(2)8(7-14(9,11)12)10-3-5-13-6-4-10/h8H,3-7H2,1-2H3','InChIKey=CVTXMNXXSOPOSG-UHFFFAOYSA-N','CC1(C)C(N2CCOCC2)CS1(=O)=O','1'),
	(118202,0,0,'35364-85-3','Consistent with Molecular Formula','C11H14Cl2O2',249.1364,NULL,'13128922A8D2E77A-FICuS-01-46','13128922A8D2E77A-FICTS-01-25','13128922A8D2E77A-uuuuu-01-F5','InChI=1S/C11H14Cl2O2/c1-3-14-11(15-4-2)10-8(12)6-5-7-9(10)13/h5-7,11H,3-4H2,1-2H3','InChIKey=AJZKBWSOBBTKRY-UHFFFAOYSA-N','CCOC(OCC)c1c(Cl)cccc1Cl',NULL),
	(118203,0,0,'59820-83-6','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'852EAF9B817BFB22-FICuS-01-7B','852EAF9B817BFB22-FICTS-01-5A','852EAF9B817BFB22-uuuuu-01-2A','InChI=1S/C9H9NO4/c1-6-4-8-9(14-3-2-13-8)5-7(6)10(11)12/h4-5H,2-3H2,1H3','InChIKey=IOIVECGQHFGMMC-UHFFFAOYSA-N','Cc1cc2c(cc1[N+](=O)[O-])OCCO2',NULL),
	(118204,0,0,'88909-93-7','Consistent with Molecular Formula','C14H9N3O',235.2446,NULL,'A734C232ADF2F744-FICuS-01-62','A734C232ADF2F744-FICTS-01-41','A734C232ADF2F744-uuuuu-01-11','InChI=1S/C14H9N3O/c15-17-16-14(18)12-7-3-6-11-10-5-2-1-4-9(10)8-13(11)12/h1-7H,8H2','InChIKey=VUYDAOHLWAIXFE-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1cccc2c1Cc1ccccc1-2',NULL),
	(118205,0,0,NULL,'Consistent with Molecular Formula','C16H15BrN2O',331.2113,NULL,'F67E8E68534A5E61-FICuS-01-68','F67E8E68534A5E61-FICTS-01-47','F67E8E68534A5E61-uuuuu-01-17','InChI=1S/C16H15BrN2O/c17-8-9-18-16(20)19-15-7-3-6-13-12-5-2-1-4-11(12)10-14(13)15/h1-7H,8-10H2,(H2,18,19,20)','InChIKey=CRYRTOUAXDGYDO-UHFFFAOYSA-N','O=C(NCCBr)Nc1cccc2c1Cc1ccccc1-2',NULL),
	(118206,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN3',197.6669,NULL,'9058BF358C0C109F-FICuS-01-5B','9058BF358C0C109F-FICTS-01-3A','90A418D0B381C9D1-uuuuu-01-00','InChI=1S/C9H11N3.ClH/c1-12-4-2-8(3-5-12)9(6-10)7-11;/h2-5H2,1H3;1H','InChIKey=QGULAFJQGGFHPL-UHFFFAOYSA-N','CN1CCC(=C(C#N)C#N)CC1.Cl',NULL),
	(118207,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O3',294.7371,NULL,'28C84E6E2F848B22-FICuS-01-62','28C84E6E2F848B22-FICTS-01-41','0ABD1DC4B316A184-uuuuu-01-13','InChI=1S/C14H14N2O3.ClH/c1-19-13-6-2-4-11(8-13)14(18)15-10-16-7-3-5-12(17)9-16;/h2-9H,10H2,1H3,(H-,15,17,18);1H','InChIKey=KOOMEYKHVZGBDU-UHFFFAOYSA-N','COc1cccc(C(=O)NC[n+]2cccc(O)c2)c1.[Cl-]',NULL),
	(118208,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO2',225.6743,NULL,'7119C70D1C81345E-FICuS-01-45','7119C70D1C81345E-FICTS-01-24','7119C70D1C81345E-uuuuu-01-F4','InChI=1S/C11H12ClNO2/c12-9-1-3-10(4-2-9)15-11(14)5-6-13-7-8-13/h1-4H,5-8H2','InChIKey=QORWJOKMXLOOPC-UHFFFAOYSA-N','O=C(CCN1CC1)Oc1ccc(Cl)cc1',NULL),
	(118209,0,0,NULL,'Consistent with Molecular Formula','C4H9NO',87.1212,NULL,'97C3C74B9A52DF94-FICuS-01-75','97C3C74B9A52DF94-FICTS-01-54','97C3C74B9A52DF94-uuuuu-01-24','InChI=1S/C4H9NO/c1-4-5(2)6-3/h4H,1H2,2-3H3','InChIKey=KOVKREMDGMTCAX-UHFFFAOYSA-N','C=CN(C)OC',NULL),
	(118210,1,0,NULL,'Consistent with Molecular Formula','C12H14Cl2N2O',273.1614,NULL,'D16AFC6473D34BB8-FICuS-01-77','D16AFC6473D34BB8-FICTS-01-56','D16AFC6473D34BB8-uuuuu-01-26','InChI=1S/C12H14Cl2N2O/c1-8-7-16(8)5-4-12(17)15-9-2-3-10(13)11(14)6-9/h2-3,6,8H,4-5,7H2,1H3,(H,15,17)','InChIKey=BIGDCHHKPXJJOC-UHFFFAOYSA-N','CC1CN1CCC(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(118211,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'8AE3CEA2206EA9CA-FICuS-01-8E','8AE3CEA2206EA9CA-FICTS-01-6D','8AE3CEA2206EA9CA-uuuuu-01-3D','InChI=1S/C13H18N2O/c1-2-12-10-15(12)9-8-13(16)14-11-6-4-3-5-7-11/h3-7,12H,2,8-10H2,1H3,(H,14,16)','InChIKey=OGENXPMAUQAXEF-UHFFFAOYSA-N','CCC1CN1CCC(=O)Nc1ccccc1','1'),
	(118212,0,0,'6190-94-9','Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'0E4E88BD7EE3E8F9-FICuS-01-9B','0E4E88BD7EE3E8F9-FICTS-01-7A','0E4E88BD7EE3E8F9-uuuuu-01-4A','InChI=1S/C12H18N2O2/c1-3-15-12(16-4-2)10-13-9-11-7-5-6-8-14-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=YLTOKMFRXFNTHR-UHFFFAOYSA-N','CCOC(C/N=C/c1ccccn1)OCC',NULL),
	(118213,1,0,NULL,'Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'050AC5C77BC35A4E-FICuS-01-6D','050AC5C77BC35A4E-FICTS-01-4C','050AC5C77BC35A4E-uuuuu-01-1C','InChI=1S/C12H21NO3/c1-3-14-12(15-4-2)10-13-9-11-7-5-6-8-16-11/h6,8-9,11-12H,3-5,7,10H2,1-2H3','InChIKey=ZRSXYMSMLXCSET-UHFFFAOYSA-N','CCOC(C/N=C/C1CCC=CO1)OCC','1'),
	(118214,0,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'238248404038B37F-FICuS-01-27','238248404038B37F-FICTS-01-06','238248404038B37F-uuuuu-01-D6','InChI=1S/C17H21NO2/c1-3-19-17(20-4-2)13-18-12-15-10-7-9-14-8-5-6-11-16(14)15/h5-12,17H,3-4,13H2,1-2H3','InChIKey=PNNLTOOCLSPWTE-UHFFFAOYSA-N','CCOC(C/N=C/c1cccc2ccccc12)OCC',NULL),
	(118215,0,0,NULL,'Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'F881034C629A7EAD-FICuS-01-6B','F881034C629A7EAD-FICTS-01-4A','F881034C629A7EAD-uuuuu-01-1A','InChI=1S/C11H23NO2/c1-4-5-6-7-8-9-10-11(13)12(2)14-3/h4-10H2,1-3H3','InChIKey=BQXWKQXCGAEJSL-UHFFFAOYSA-N','CCCCCCCCC(=O)N(C)OC',NULL),
	(118216,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'8BBABB72E5521AF4-FICuS-01-7E','8BBABB72E5521AF4-FICTS-01-5D','8BBABB72E5521AF4-uuuuu-01-2D','InChI=1S/C10H16N2O/c1-12-7-8-13-10(12)11-9-5-3-2-4-6-9/h7-9H,2-6H2,1H3','InChIKey=AWVUJCKZXWITJJ-UHFFFAOYSA-N','Cn1cco/c1=N\\C1CCCCC1',NULL),
	(118217,1,0,NULL,'Consistent with Molecular Formula','C23H21F6NO5',505.413,NULL,'0B35EDA7AB7A0671-FICuS-01-6B','0B35EDA7AB7A0671-FICTS-01-4A','0B35EDA7AB7A0671-uuuuu-01-1A','InChI=1S/C23H21F6NO5/c1-32-14-7-13(8-15(10-14)33-2)19(21(31,22(24,25)26)23(27,28)29)20-16-11-18(35-4)17(34-3)9-12(16)5-6-30-20/h5-11,19,31H,1-4H3','InChIKey=RVVCZTWABGUFEF-UHFFFAOYSA-N','COc1cc(OC)cc(C(c2nccc3cc(OC)c(OC)cc23)C(O)(C(F)(F)F)C(F)(F)F)c1','1'),
	(118218,0,0,'35444-13-4','Consistent with Molecular Formula','C19H22F6O',380.3726,NULL,'05CBD4533C9BAD93-FICuS-01-73','05CBD4533C9BAD93-FICTS-01-52','05CBD4533C9BAD93-uuuuu-01-22','InChI=1S/C19H22F6O/c1-2-3-4-5-6-10-13-15(16(26)14-11-8-7-9-12-14)17(18(20,21)22)19(23,24)25/h7-9,11-12H,2-6,10,13H2,1H3','InChIKey=BJRUUBGBHHKRRA-UHFFFAOYSA-N','CCCCCCCCC(C(=O)c1ccccc1)=C(C(F)(F)F)C(F)(F)F',NULL),
	(118219,0,0,'21259-75-6','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ ]','CH?F3HgS',302.6641,NULL,'6E2006324DDD804C-FICuS-01-4E','6E2006324DDD804C-FICTS-01-2D','6E2006324DDD804C-uuuuu-01-FD','InChI=1S/CHF3S.Hg/c2-1(3,4)5;/h5H;','InChIKey=QVJDSIYSMRFKBP-UHFFFAOYSA-N','*.FC(F)(F)S.[Hg]',NULL),
	(118220,0,0,NULL,'Consistent with Molecular Formula','C13H7F12NO',421.1852,NULL,'F11098DA2C9BE60B-FICuS-01-72','F11098DA2C9BE60B-FICTS-01-51','F11098DA2C9BE60B-uuuuu-01-21','InChI=1S/C13H7F12NO/c1-5-2-3-7-6(4-5)8(10(14,15)16,11(17,18)19)27-9(26-7,12(20,21)22)13(23,24)25/h2-4,26H,1H3','InChIKey=DIGWEQLEJDZNFX-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C(F)(F)F)(C(F)(F)F)OC(C(F)(F)F)(C(F)(F)F)N2',NULL),
	(118221,3,0,NULL,'Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'D74ADC747EC42FB2-FICuS-01-88','2176539892070945-FICTS-01-F3','D74ADC747EC42FB2-uuuuu-01-37','InChI=1S/C10H16N2O/c1-2-8-5-7(1)6-9(8)12-10-11-3-4-13-10/h7-9H,1-6H2,(H,11,12)','InChIKey=UBJQGXKAUYCWBB-UHFFFAOYSA-N','C1COC(NC2CC3CCC2C3)=N1','1'),
	(118222,1,0,NULL,'Consistent with Molecular Formula','C11H8F6O5',334.1716,NULL,'0D76B8ECBCB66E75-FICuS-01-8E','0D76B8ECBCB66E75-FICTS-01-6D','0D76B8ECBCB66E75-uuuuu-01-3D','InChI=1S/C11H8F6O5/c1-4-2-5(18)7(8(20)22-4)6(19)3-9(21,10(12,13)14)11(15,16)17/h2,7,21H,3H2,1H3','InChIKey=AUWNJELNHVOCFY-UHFFFAOYSA-N','CC1=CC(=O)C(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)C(=O)O1','1'),
	(118223,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'1B6921C13E68E408-FICuS-01-47','1B6921C13E68E408-FICTS-01-26','1B6921C13E68E408-uuuuu-01-F6','InChI=1S/C15H20N2O/c1-11(18)16-10-12-8-13-4-2-6-17-7-3-5-14(9-12)15(13)17/h8-9H,2-7,10H2,1H3,(H,16,18)','InChIKey=WOOZZHNYELOODN-UHFFFAOYSA-N','CC(=O)NCc1cc2c3c(c1)CCCN3CCC2',NULL),
	(118224,0,0,'68325-20-2','Consistent with Molecular Formula','C9H8F12O3',392.1412,NULL,'B2757B324A8FB68F-FICuS-01-6E','B2757B324A8FB68F-FICTS-01-4D','B2757B324A8FB68F-uuuuu-01-1D','InChI=1S/C9H8F12O3/c10-6(11,12)4(23,7(13,14)15)1-3(22)2-5(24,8(16,17)18)9(19,20)21/h3,22-24H,1-2H2','InChIKey=XZAWDIMRXPIAIM-UHFFFAOYSA-N','OC(CC(O)(C(F)(F)F)C(F)(F)F)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(118225,0,0,'34844-33-2','Consistent with Molecular Formula','C9H6Cl2F4O3',309.0442,NULL,'A405C006A1FA2823-FICuS-01-42','A405C006A1FA2823-FICTS-01-21','A405C006A1FA2823-uuuuu-01-F1','InChI=1S/C9H6Cl2F4O3/c10-8(12,13)7(17,9(11,14)15)4-5(16)6-2-1-3-18-6/h1-3,17H,4H2','InChIKey=UGBKGKZODJQBPW-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)Cl)C(F)(F)Cl)c1ccco1',NULL),
	(118226,1,0,NULL,'Consistent with Molecular Formula','C9H6F6OS',276.1962,NULL,'0C1F12411C8CB603-FICuS-01-43','0C1F12411C8CB603-FICTS-01-22','0C1F12411C8CB603-uuuuu-01-F2','InChI=1S/C9H6F6OS/c10-8(11,12)7(9(13,14)15)4-5(16)6-2-1-3-17-6/h1-5,16H','InChIKey=DTHGYDUZALFGDB-UHFFFAOYSA-N','OC(C=C(C(F)(F)F)C(F)(F)F)c1cccs1','1'),
	(118227,1,0,'34848-40-3','Consistent with Molecular Formula','C9H8Cl2F4O2S',327.1206,NULL,'DF8FA7607EFDDE28-FICuS-01-A6','DF8FA7607EFDDE28-FICTS-01-85','DF8FA7607EFDDE28-uuuuu-01-55','InChI=1S/C9H8Cl2F4O2S/c10-8(12,13)7(17,9(11,14)15)4-5(16)6-2-1-3-18-6/h1-3,5,16-17H,4H2','InChIKey=FHFTVNAEXGVSCO-UHFFFAOYSA-N','OC(CC(O)(C(F)(F)Cl)C(F)(F)Cl)c1cccs1','1'),
	(118228,1,0,NULL,'Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'2C837533AD6222B3-FICuS-01-3F','2C837533AD6222B3-FICTS-01-1E','2C837533AD6222B3-uuuuu-01-EE','InChI=1S/C10H15NO3/c1-2-13-10(12)8-11-7-9-5-3-4-6-14-9/h4,6-7,9H,2-3,5,8H2,1H3','InChIKey=OCBRSIFQLFPXAP-UHFFFAOYSA-N','CCOC(=O)C/N=C/C1CCC=CO1','1'),
	(118229,0,0,NULL,'Consistent with Molecular Formula','C23H30N4O5',442.5138,NULL,'326C3DD0B4A83CD1-FICuS-01-6A','326C3DD0B4A83CD1-FICTS-01-49','326C3DD0B4A83CD1-uuuuu-01-19','InChI=1S/C23H30N4O5/c1-15-7-5-9-19(17(15)3)26-21(28)24-11-13-31-23(30)32-14-12-25-22(29)27-20-10-6-8-16(2)18(20)4/h5-10H,11-14H2,1-4H3,(H2,24,26,28)(H2,25,27,29)','InChIKey=ZNMWQNFQRJIXJU-UHFFFAOYSA-N','Cc1cccc(NC(=O)NCCOC(=O)OCCNC(=O)Nc2cccc(C)c2C)c1C',NULL),
	(118230,4,0,NULL,'Consistent with Molecular Formula','C21H38N4O5',426.555,NULL,'0DBB2A1CB59039EA-FICuS-01-78','0DBB2A1CB59039EA-FICTS-01-57','0DBB2A1CB59039EA-uuuuu-01-27','InChI=1S/C21H38N4O5/c1-15-7-3-5-9-17(15)24-19(26)22-11-13-29-21(28)30-14-12-23-20(27)25-18-10-6-4-8-16(18)2/h15-18H,3-14H2,1-2H3,(H2,22,24,26)(H2,23,25,27)','InChIKey=NISOGIFZAYYGCK-UHFFFAOYSA-N','CC1CCCCC1NC(=O)NCCOC(=O)OCCNC(=O)NC1CCCCC1C','1'),
	(118231,1,0,NULL,'Consistent with Molecular Formula','C15H11F6NO',335.2484,NULL,'2D33CEDFF7017BD6-FICuS-01-86','2D33CEDFF7017BD6-FICTS-01-65','2D33CEDFF7017BD6-uuuuu-01-35','InChI=1S/C15H11F6NO/c16-14(17,18)13(23,15(19,20)21)12(10-6-2-1-3-7-10)11-8-4-5-9-22-11/h1-9,12,23H','InChIKey=MZKFAGUFRUEPCT-UHFFFAOYSA-N','OC(C(c1ccccc1)c1ccccn1)(C(F)(F)F)C(F)(F)F','1'),
	(118232,1,0,'34848-25-4','Consistent with Molecular Formula','C11H9F6NO4',333.1868,NULL,'DCDCF748636C2121-FICuS-01-66','DCDCF748636C2121-FICTS-01-45','DCDCF748636C2121-uuuuu-01-15','InChI=1S/C11H9F6NO4/c12-10(13,14)9(20,11(15,16)17)5-8(19)6-2-1-3-7(4-6)18(21)22/h1-4,8,19-20H,5H2','InChIKey=FJTBLBJDWDDWKA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C(O)CC(O)(C(F)(F)F)C(F)(F)F)c1','1'),
	(118233,1,0,NULL,'Consistent with Molecular Formula','C11H7F6NO3',315.1716,NULL,'EC27C80DEB5E9372-FICuS-01-7D','EC27C80DEB5E9372-FICTS-01-5C','EC27C80DEB5E9372-uuuuu-01-2C','InChI=1S/C11H7F6NO3/c12-10(13,14)9(11(15,16)17)5-8(19)6-2-1-3-7(4-6)18(20)21/h1-5,8,19H','InChIKey=IDDNADSOAFYBIV-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C(O)C=C(C(F)(F)F)C(F)(F)F)c1','1'),
	(118234,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'E9F8C60A4E1C2AF6-FICuS-01-89','41B0DB52B52E5E16-FICTS-01-39','E9F8C60A4E1C2AF6-uuuuu-01-38','InChI=1S/C13H18N2O/c1-9-4-5-12(10(2)8-9)11(3)15-13-14-6-7-16-13/h4-5,8,11H,6-7H2,1-3H3,(H,14,15)','InChIKey=OKUYCXTWFLCRRJ-UHFFFAOYSA-N','Cc1ccc(C(C)NC2=NCCO2)c(C)c1','1'),
	(118235,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl2N2O',247.1236,NULL,'E4D3EB205733F3D1-FICuS-01-60','E4D3EB205733F3D1-FICTS-01-3F','E4D3EB205733F3D1-uuuuu-01-0F','InChI=1S/C10H12Cl2N2O/c1-7-3-2-4-8(9(7)12)14-10(15)13-6-5-11/h2-4H,5-6H2,1H3,(H2,13,14,15)','InChIKey=PKYNYKWDGLIOTC-UHFFFAOYSA-N','Cc1cccc(NC(=O)NCCCl)c1Cl',NULL),
	(118236,2,0,NULL,'Consistent with Molecular Formula','C10H20ClN3O',233.7405,NULL,'A49CE3F7F542BB49-FICuS-01-7F','A49CE3F7F542BB49-FICTS-01-5E','A49CE3F7F542BB49-uuuuu-01-2E','InChI=1S/C10H20ClN3O/c1-8-4-3-5-9(2)14(8)13-10(15)12-7-6-11/h8-9H,3-7H2,1-2H3,(H2,12,13,15)','InChIKey=NLEASRWRTNQMEE-UHFFFAOYSA-N','CC1CCCC(C)N1NC(=O)NCCCl','1'),
	(118237,2,1,NULL,'Consistent with Molecular Formula','C10H19N3O',197.2796,NULL,'9C877FCAFD2CDDCC-FICuS-01-C0','9C877FCAFD2CDDCC-FICTS-01-9F','9C877FCAFD2CDDCC-uuuuu-01-6F','InChI=1S/C10H19N3O/c1-8-4-3-5-9(2)13(8)12-10-11-6-7-14-10/h8-9H,3-7H2,1-2H3,(H,11,12)','InChIKey=PHQXVIMXSIIFNH-UHFFFAOYSA-N','CC1CCCC(C)N1/N=C1/NCCO1','1'),
	(118238,0,0,'74227-65-9','Consistent with Molecular Formula','C5H12ClN3O',165.6223,NULL,'C209F653D0054DB7-FICuS-01-53','C209F653D0054DB7-FICTS-01-32','C209F653D0054DB7-uuuuu-01-02','InChI=1S/C5H12ClN3O/c1-9(2)8-5(10)7-4-3-6/h3-4H2,1-2H3,(H2,7,8,10)','InChIKey=FRHQNTGHICRYGA-UHFFFAOYSA-N','CN(C)NC(=O)NCCCl',NULL),
	(118239,0,0,'13908-02-6','Consistent with Molecular Formula','C7H15ClN2O',178.6613,NULL,'A1813B7F60F39F8D-FICuS-01-6E','A1813B7F60F39F8D-FICTS-01-4D','A1813B7F60F39F8D-uuuuu-01-1D','InChI=1S/C7H15ClN2O/c1-7(2,3)10-6(11)9-5-4-8/h4-5H2,1-3H3,(H2,9,10,11)','InChIKey=GKCWAQWESJZYIT-UHFFFAOYSA-N','CC(C)(C)NC(=O)NCCCl',NULL),
	(118240,0,0,'63585-39-7','Consistent with Molecular Formula','C7H14N2O',142.2004,NULL,'A54F749ACFAC2BC7-FICuS-01-97','A54F749ACFAC2BC7-FICTS-01-76','A54F749ACFAC2BC7-uuuuu-01-46','InChI=1S/C7H14N2O/c1-7(2,3)9-6-8-4-5-10-6/h4-5H2,1-3H3,(H,8,9)','InChIKey=XTFUOJXHSBBAFT-UHFFFAOYSA-N','CC(C)(C)NC1=NCCO1',NULL),
	(118241,0,0,'21561-19-3','Consistent with Molecular Formula','C11H15ClN2O2',242.7047,NULL,'A6D110A0E0ABB83E-FICuS-01-6F','A6D110A0E0ABB83E-FICTS-01-4E','A6D110A0E0ABB83E-uuuuu-01-1E','InChI=1S/C11H15ClN2O2/c1-8-4-3-5-9(16-2)10(8)14-11(15)13-7-6-12/h3-5H,6-7H2,1-2H3,(H2,13,14,15)','InChIKey=PSYZOOOPACOKKZ-UHFFFAOYSA-N','COc1cccc(C)c1NC(=O)NCCCl',NULL),
	(118242,0,0,NULL,'Consistent with Molecular Formula','C13H9F6NO',309.2106,NULL,'744CB64A5FB2357A-FICuS-01-65','744CB64A5FB2357A-FICTS-01-44','744CB64A5FB2357A-uuuuu-01-14','InChI=1S/C13H9F6NO/c14-12(15,16)11(21,13(17,18)19)7-10-9-4-2-1-3-8(9)5-6-20-10/h1-6,21H,7H2','InChIKey=ZGYPNVPKRSGTTL-UHFFFAOYSA-N','OC(Cc1nccc2ccccc12)(C(F)(F)F)C(F)(F)F',NULL),
	(118243,1,0,'34844-20-7','Consistent with Molecular Formula','C12H10Cl2F4O2',333.1094,NULL,'908E50932C7B8C25-FICuS-01-4E','908E50932C7B8C25-FICTS-01-2D','908E50932C7B8C25-uuuuu-01-FD','InChI=1S/C12H10Cl2F4O2/c1-7(9(19)8-5-3-2-4-6-8)10(20,11(13,15)16)12(14,17)18/h2-7,20H,1H3','InChIKey=WMTRZNHXXJKFTP-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)C(O)(C(F)(F)Cl)C(F)(F)Cl','1'),
	(118244,0,0,NULL,'Consistent with Molecular Formula','C11H6ClF6NO4',365.6161,NULL,'B505EA6D830DE680-FICuS-01-65','B505EA6D830DE680-FICTS-01-44','B505EA6D830DE680-uuuuu-01-14','InChI=1S/C11H6ClF6NO4/c12-6-2-1-5(3-7(6)19(22)23)8(20)4-9(21,10(13,14)15)11(16,17)18/h1-3,21H,4H2','InChIKey=IMEGKGCTJXHJFZ-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(118245,2,0,'34848-27-6','Consistent with Molecular Formula','C12H12Cl2F4O2',335.1252,NULL,'82351C9F661A88B5-FICuS-01-51','82351C9F661A88B5-FICTS-01-30','82351C9F661A88B5-uuuuu-01-00','InChI=1S/C12H12Cl2F4O2/c1-7(9(19)8-5-3-2-4-6-8)10(20,11(13,15)16)12(14,17)18/h2-7,9,19-20H,1H3','InChIKey=ZAOABIPUJDDYHX-UHFFFAOYSA-N','CC(C(O)c1ccccc1)C(O)(C(F)(F)Cl)C(F)(F)Cl','1'),
	(118246,0,0,NULL,'Consistent with Molecular Formula','C7H10F6O2',240.1452,NULL,'A1A17D9B05F9E352-FICuS-01-64','A1A17D9B05F9E352-FICTS-01-43','A1A17D9B05F9E352-uuuuu-01-13','InChI=1S/C7H10F6O2/c1-4(2,14)3-5(15,6(8,9)10)7(11,12)13/h14-15H,3H2,1-2H3','InChIKey=BXXMNESHOLNUNS-UHFFFAOYSA-N','CC(C)(O)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(118247,1,0,NULL,'Consistent with Molecular Formula','C13H14F6O2',316.2428,NULL,'B6AA2C555B9C5497-FICuS-01-6C','B6AA2C555B9C5497-FICTS-01-4B','B6AA2C555B9C5497-uuuuu-01-1B','InChI=1S/C13H14F6O2/c1-8-3-5-9(6-4-8)10(2,20)7-11(21,12(14,15)16)13(17,18)19/h3-6,20-21H,7H2,1-2H3','InChIKey=JHEVMLMNUBLWIU-UHFFFAOYSA-N','Cc1ccc(C(C)(O)CC(O)(C(F)(F)F)C(F)(F)F)cc1','1'),
	(118248,0,0,NULL,'Consistent with Molecular Formula','C8H7F6N3O2',291.1526,NULL,'BCEF0B7035FB8DBD-FICuS-01-A2','BCEF0B7035FB8DBD-FICTS-01-81','BCEF0B7035FB8DBD-uuuuu-01-51','InChI=1S/C8H7F6N3O2/c9-7(10,11)6(19,8(12,13)14)3-4-1-2-17(16-4)5(15)18/h1-2,19H,3H2,(H2,15,18)','InChIKey=MYSCTNDIXJTOIM-UHFFFAOYSA-N','NC(=O)n1ccc(CC(O)(C(F)(F)F)C(F)(F)F)n1',NULL),
	(118249,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO2',290.1888,NULL,'F4C66DF713739FEC-FICuS-01-86','F4C66DF713739FEC-FICTS-01-65','F4C66DF713739FEC-uuuuu-01-35','InChI=1S/C13H17Cl2NO2/c1-3-17-13(18-4-2)9-16-8-10-5-6-11(14)12(15)7-10/h5-8,13H,3-4,9H2,1-2H3','InChIKey=LOHSRFSRVZHGIV-UHFFFAOYSA-N','CCOC(C/N=C/c1ccc(Cl)c(Cl)c1)OCC',NULL),
	(118250,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O3',234.214,NULL,'78EA90D06EFB3EDD-FICuS-01-9C','DD54C2E67B3578FA-FICTS-01-5E','78EA90D06EFB3EDD-uuuuu-01-4B','InChI=1S/C10H10N4O3/c1-11-10(17)12-6-4-2-3-5-7(6)9(16)14-13-8(5)15/h2-4H,1H3,(H,13,15)(H,14,16)(H2,11,12,17)','InChIKey=XVCHEKPXILDOKC-UHFFFAOYSA-N','CNC(=O)Nc1cccc2c(=O)[nH][nH]c(=O)c12',NULL),
	(118251,0,0,'15725-14-1','Consistent with Molecular Formula','C12H11ClO2',222.6707,NULL,'DB111187954806D0-FICuS-01-34','DB111187954806D0-FICTS-01-13','DB111187954806D0-uuuuu-01-E3','InChI=1S/C12H11ClO2/c1-8(14)11(9(2)15)7-10-5-3-4-6-12(10)13/h3-7H,1-2H3','InChIKey=ACSGABXXWIOMRC-UHFFFAOYSA-N','CC(=O)C(=Cc1ccccc1Cl)C(C)=O',NULL),
	(118252,0,0,NULL,'Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'D82CA4B968AA6869-FICuS-01-75','D82CA4B968AA6869-FICTS-01-54','D82CA4B968AA6869-uuuuu-01-24','InChI=1S/C9H16N2O2/c12-9(1-2-10-3-4-10)11-5-7-13-8-6-11/h1-8H2','InChIKey=SNYFYTNNCSWMBT-UHFFFAOYSA-N','O=C(CCN1CC1)N1CCOCC1',NULL),
	(118253,2,0,'57150-25-1','Consistent with Molecular Formula','C15H29NO2',255.3996,NULL,'B8FE956CF0377188-FICuS-01-6B','B8FE956CF0377188-FICTS-01-4A','B8FE956CF0377188-uuuuu-01-1A','InChI=1S/C15H29NO2/c1-4-5-6-7-8-9-10-15(17)16-11-13(2)18-14(3)12-16/h13-14H,4-12H2,1-3H3','InChIKey=VUDLVSGHJABCPE-UHFFFAOYSA-N','CCCCCCCCC(=O)N1CC(C)OC(C)C1','1'),
	(118254,0,0,NULL,'Consistent with Molecular Formula','C13H27NO2',229.3618,NULL,'61B4FAAFFDEB6789-FICuS-01-A1','61B4FAAFFDEB6789-FICTS-01-80','61B4FAAFFDEB6789-uuuuu-01-50','InChI=1S/C13H27NO2/c1-3-4-5-6-7-8-10-13(15)14-11-9-12-16-2/h3-12H2,1-2H3,(H,14,15)','InChIKey=PGKBAAFWUHBGET-UHFFFAOYSA-N','CCCCCCCCC(=O)NCCCOC',NULL),
	(118255,0,0,NULL,'Consistent with Molecular Formula','C12H25NO2',215.335,NULL,'86DD99CDE6B5429E-FICuS-01-8C','86DD99CDE6B5429E-FICTS-01-6B','86DD99CDE6B5429E-uuuuu-01-3B','InChI=1S/C12H25NO2/c1-3-4-5-6-7-8-9-12(14)13-10-11-15-2/h3-11H2,1-2H3,(H,13,14)','InChIKey=OVDUOLYGCOHHGV-UHFFFAOYSA-N','CCCCCCCCC(=O)NCCOC',NULL),
	(118256,0,0,'35627-81-7','Consistent with Molecular Formula','C12H25NO2',215.335,NULL,'D4015C743CBBFCAE-FICuS-01-8C','D4015C743CBBFCAE-FICTS-01-6B','D4015C743CBBFCAE-uuuuu-01-3B','InChI=1S/C12H25NO2/c1-3-4-5-6-7-8-9-12(15)13(2)10-11-14/h14H,3-11H2,1-2H3','InChIKey=IVLWWZHKYASLOP-UHFFFAOYSA-N','CCCCCCCCC(=O)N(C)CCO',NULL),
	(118257,0,0,'57982-85-1','Consistent with Molecular Formula','C12H10Cl2O2',257.1158,'2,4-Pentanedione, 3-[(3,4-dichlorophenyl)methylene]-','0A802F0F897041FE-FICuS-01-56','0A802F0F897041FE-FICTS-01-35','0A802F0F897041FE-uuuuu-01-05','InChI=1S/C12H10Cl2O2/c1-7(15)10(8(2)16)5-9-3-4-11(13)12(14)6-9/h3-6H,1-2H3','InChIKey=JUAFEEYZHUVDBA-UHFFFAOYSA-N','CC(=O)C(=Cc1ccc(Cl)c(Cl)c1)C(C)=O',NULL),
	(118258,0,0,'63021-51-2','Consistent with Molecular Formula','C11H21NO',183.293,'Aziridine, 1-(1-oxononyl)-','25C13984AB11F1B9-FICuS-01-51','25C13984AB11F1B9-FICTS-01-30','25C13984AB11F1B9-uuuuu-01-00','InChI=1S/C11H21NO/c1-2-3-4-5-6-7-8-11(13)12-9-10-12/h2-10H2,1H3','InChIKey=NBIRNIFJIBJTTI-UHFFFAOYSA-N','CCCCCCCCC(=O)N1CC1',NULL),
	(118259,0,0,NULL,'Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'F4288088CE5E7159-FICuS-01-5B','F4288088CE5E7159-FICTS-01-3A','F4288088CE5E7159-uuuuu-01-0A','InChI=1S/C10H21NO2/c1-4-5-6-7-8-9-10(12)11(2)13-3/h4-9H2,1-3H3','InChIKey=OTGRGVVHWBMTMY-UHFFFAOYSA-N','CCCCCCCC(=O)N(C)OC',NULL),
	(118260,0,0,NULL,'Consistent with Molecular Formula','C10H7NO5',221.169,NULL,'5B95A5901F6ED19B-FICuS-01-6D','5B95A5901F6ED19B-FICTS-01-4C','5B95A5901F6ED19B-uuuuu-01-1C','InChI=1S/C10H7NO5/c1-11-10(14)15-6-4-2-3-5-7(6)9(13)16-8(5)12/h2-4H,1H3,(H,11,14)','InChIKey=CZPZIIFHOGSYST-UHFFFAOYSA-N','CNC(=O)Oc1cccc2c1C(=O)OC2=O',NULL),
	(118261,0,0,NULL,'Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'24060BB4E671719A-FICuS-01-40','24060BB4E671719A-FICTS-01-1F','24060BB4E671719A-uuuuu-01-EF','InChI=1S/C5H9NO2/c1-4-5(7)6(2)8-3/h4H,1H2,2-3H3','InChIKey=IAAVEAHABZTBNK-UHFFFAOYSA-N','C=CC(=O)N(C)OC',NULL),
	(118262,0,0,NULL,'Consistent with Molecular Formula','C14H23NO2',237.3412,NULL,'8C16663A1106FA69-FICuS-01-47','8C16663A1106FA69-FICTS-01-26','8C16663A1106FA69-uuuuu-01-F6','InChI=1S/C14H23NO2/c1-2-3-4-5-6-7-10-14(16)15-12-13-9-8-11-17-13/h8-9,11H,2-7,10,12H2,1H3,(H,15,16)','InChIKey=GEOLNLWCLNDIFB-UHFFFAOYSA-N','CCCCCCCCC(=O)NCc1ccco1',NULL),
	(118263,0,0,NULL,'Consistent with Molecular Formula','C10H6O5',206.1544,NULL,'7CA36E7688DEB43E-FICuS-01-84','7CA36E7688DEB43E-FICTS-01-63','7CA36E7688DEB43E-uuuuu-01-33','InChI=1S/C10H6O5/c1-5(11)14-7-4-2-3-6-8(7)10(13)15-9(6)12/h2-4H,1H3','InChIKey=ZUNFXLSISHZWLF-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1C(=O)OC2=O',NULL),
	(118264,2,0,'77280-30-9','Consistent with Molecular Formula','C13H17ClN2O2',268.7425,NULL,'2A65A6471BDEA551-FICuS-01-5F','2A65A6471BDEA551-FICTS-01-3E','2A65A6471BDEA551-uuuuu-01-0E','InChI=1S/C13H17ClN2O2/c1-9-7-16(8-10(2)18-9)13(17)15-12-5-3-11(14)4-6-12/h3-6,9-10H,7-8H2,1-2H3,(H,15,17)','InChIKey=GCBXVGDTMAULPU-UHFFFAOYSA-N','CC1CN(C(=O)Nc2ccc(Cl)cc2)CC(C)O1','1'),
	(118265,2,0,NULL,'Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'179521C9E27CD98D-FICuS-01-66','179521C9E27CD98D-FICTS-01-45','179521C9E27CD98D-uuuuu-01-15','InChI=1S/C8H16N2O2/c1-6-4-10(8(11)9-3)5-7(2)12-6/h6-7H,4-5H2,1-3H3,(H,9,11)','InChIKey=BEFALHNYYUVRQU-UHFFFAOYSA-N','CNC(=O)N1CC(C)OC(C)C1','1'),
	(118266,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'E2AF37EEBF0F955C-FICuS-01-9D','E2AF37EEBF0F955C-FICTS-01-7C','E2AF37EEBF0F955C-uuuuu-01-4C','InChI=1S/C7H14N2O2/c1-8(11-2)7(10)3-4-9-5-6-9/h3-6H2,1-2H3','InChIKey=CKIUSRHKRBTHGT-UHFFFAOYSA-N','CON(C)C(=O)CCN1CC1',NULL),
	(118267,0,1,'52479-64-8','Consistent with Molecular Formula','C9H5Cl3O',235.4969,NULL,'5B36587AD9A952AC-FICuS-01-6E','5B36587AD9A952AC-FICTS-01-4D','5B36587AD9A952AC-uuuuu-01-1D','InChI=1S/C9H5Cl3O/c10-7-2-1-3-8(11)6(7)4-5-9(12)13/h1-5H','InChIKey=RTQDVNBXNNTDDK-UHFFFAOYSA-N','O=C(Cl)/C=C/c1c(Cl)cccc1Cl','1'),
	(118268,0,0,NULL,'Consistent with Molecular Formula','C10H11BrN2O3',287.1125,NULL,'F2467F088FC89A41-FICuS-01-66','F2467F088FC89A41-FICTS-01-45','F2467F088FC89A41-uuuuu-01-15','InChI=1S/C10H11BrN2O3/c11-3-4-12-10(14)13-7-1-2-8-9(5-7)16-6-15-8/h1-2,5H,3-4,6H2,(H2,12,13,14)','InChIKey=RDCOKGWXWNQHHF-UHFFFAOYSA-N','O=C(NCCBr)Nc1ccc2c(c1)OCO2',NULL),
	(118269,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'D964548BD3E61351-FICuS-01-4D','D964548BD3E61351-FICTS-01-2C','D964548BD3E61351-uuuuu-01-FC','InChI=1S/C10H12N2O3/c1-12(2)10(13)11-7-3-4-8-9(5-7)15-6-14-8/h3-5H,6H2,1-2H3,(H,11,13)','InChIKey=MKAZHVQMUHETNL-UHFFFAOYSA-N','CN(C)C(=O)Nc1ccc2c(c1)OCO2',NULL),
	(118270,1,0,'34844-23-0','Consistent with Molecular Formula','C12H9ClF6O2',334.6453,NULL,'23472ED194DA6312-FICuS-01-41','23472ED194DA6312-FICTS-01-20','23472ED194DA6312-uuuuu-01-F0','InChI=1S/C12H9ClF6O2/c1-6(9(20)7-2-4-8(13)5-3-7)10(21,11(14,15)16)12(17,18)19/h2-6,21H,1H3','InChIKey=REBFFJVFICYDSW-UHFFFAOYSA-N','CC(C(=O)c1ccc(Cl)cc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118271,1,0,'34844-24-1','Consistent with Molecular Formula','C13H11ClF6O2',348.6721,NULL,'063767671DABE3E0-FICuS-01-56','063767671DABE3E0-FICTS-01-35','063767671DABE3E0-uuuuu-01-05','InChI=1S/C13H11ClF6O2/c1-2-9(10(21)7-3-5-8(14)6-4-7)11(22,12(15,16)17)13(18,19)20/h3-6,9,22H,2H2,1H3','InChIKey=ZFFARXCHORPJTO-UHFFFAOYSA-N','CCC(C(=O)c1ccc(Cl)cc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118272,1,0,NULL,'Consistent with Molecular Formula','C11H7ClF6O2',320.6185,NULL,'6992A7F085C09D2C-FICuS-01-61','6992A7F085C09D2C-FICTS-01-40','6992A7F085C09D2C-uuuuu-01-10','InChI=1S/C11H7ClF6O2/c12-8(7(19)6-4-2-1-3-5-6)9(20,10(13,14)15)11(16,17)18/h1-5,8,20H','InChIKey=UJWHSVKCFXWUQT-UHFFFAOYSA-N','O=C(c1ccccc1)C(Cl)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118273,0,0,'35443-91-5','Consistent with Molecular Formula','C11H4ClF6NO3',347.6009,NULL,'61A0F35B0AE6EBCA-FICuS-01-86','61A0F35B0AE6EBCA-FICTS-01-65','61A0F35B0AE6EBCA-uuuuu-01-35','InChI=1S/C11H4ClF6NO3/c12-6-2-1-5(3-7(6)19(21)22)8(20)4-9(10(13,14)15)11(16,17)18/h1-4H','InChIKey=KAKYPTAPQSETLZ-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(118274,1,0,'34844-28-5','Consistent with Molecular Formula','C13H12F6O3',330.2264,NULL,'597F22B0086027B6-FICuS-01-37','597F22B0086027B6-FICTS-01-16','597F22B0086027B6-uuuuu-01-E6','InChI=1S/C13H12F6O3/c1-7(11(21,12(14,15)16)13(17,18)19)10(20)8-3-5-9(22-2)6-4-8/h3-7,21H,1-2H3','InChIKey=CASCBMMYEZKDFR-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)C(O)(C(F)(F)F)C(F)(F)F)cc1','1'),
	(118275,1,0,'34844-21-8','Consistent with Molecular Formula','C13H12F6O2',314.227,NULL,'07E61F0B0D8F0090-FICuS-01-4D','07E61F0B0D8F0090-FICTS-01-2C','07E61F0B0D8F0090-uuuuu-01-FC','InChI=1S/C13H12F6O2/c1-2-9(10(20)8-6-4-3-5-7-8)11(21,12(14,15)16)13(17,18)19/h3-7,9,21H,2H2,1H3','InChIKey=GTJAJNIKWSBPEK-UHFFFAOYSA-N','CCC(C(=O)c1ccccc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118276,0,0,NULL,'Consistent with Molecular Formula','C9H7F6NO2',275.1502,NULL,'B51DE1656FDFB5AC-FICuS-01-95','B51DE1656FDFB5AC-FICTS-01-74','B51DE1656FDFB5AC-uuuuu-01-44','InChI=1S/C9H7F6NO2/c10-8(11,12)7(17,9(13,14)15)5-6-1-3-16(18)4-2-6/h1-4,17H,5H2','InChIKey=SCDWMHKDJGZCQZ-UHFFFAOYSA-N','[O-][n+]1ccc(CC(O)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(118277,2,0,'34848-35-6','Consistent with Molecular Formula','C13H14F6O3',332.2422,NULL,'A92BA0655D04C108-FICuS-01-4A','A92BA0655D04C108-FICTS-01-29','A92BA0655D04C108-uuuuu-01-F9','InChI=1S/C13H14F6O3/c1-7(11(21,12(14,15)16)13(17,18)19)10(20)8-3-5-9(22-2)6-4-8/h3-7,10,20-21H,1-2H3','InChIKey=CPGVZBGRVUGICW-UHFFFAOYSA-N','COc1ccc(C(O)C(C)C(O)(C(F)(F)F)C(F)(F)F)cc1','1'),
	(118278,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2F6O2',355.0636,NULL,'FDA7BA6EEABF0843-FICuS-01-A4','FDA7BA6EEABF0843-FICTS-01-83','FDA7BA6EEABF0843-uuuuu-01-53','InChI=1S/C11H6Cl2F6O2/c12-5-1-2-7(13)6(3-5)8(20)4-9(21,10(14,15)16)11(17,18)19/h1-3,21H,4H2','InChIKey=PVNFHQSXRNACFT-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1cc(Cl)ccc1Cl',NULL),
	(118279,1,0,'34844-25-2','Consistent with Molecular Formula','C12H9F7O2',318.1907,NULL,'4FE4F26E5D7710A4-FICuS-01-6A','4FE4F26E5D7710A4-FICTS-01-49','4FE4F26E5D7710A4-uuuuu-01-19','InChI=1S/C12H9F7O2/c1-6(9(20)7-2-4-8(13)5-3-7)10(21,11(14,15)16)12(17,18)19/h2-6,21H,1H3','InChIKey=GDHHBYAWFWLHMU-UHFFFAOYSA-N','CC(C(=O)c1ccc(F)cc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118280,2,0,'34848-31-2','Consistent with Molecular Formula','C13H13ClF6O2',350.6879,NULL,'519FCD450F836D62-FICuS-01-5F','519FCD450F836D62-FICTS-01-3E','519FCD450F836D62-uuuuu-01-0E','InChI=1S/C13H13ClF6O2/c1-2-9(10(21)7-3-5-8(14)6-4-7)11(22,12(15,16)17)13(18,19)20/h3-6,9-10,21-22H,2H2,1H3','InChIKey=ZHRDRMDRIBLBEU-UHFFFAOYSA-N','CCC(C(O)c1ccc(Cl)cc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118281,2,0,'34848-28-7','Consistent with Molecular Formula','C13H14F6O2',316.2428,NULL,'8EFE61E1EE65D6FF-FICuS-01-A7','8EFE61E1EE65D6FF-FICTS-01-86','8EFE61E1EE65D6FF-uuuuu-01-56','InChI=1S/C13H14F6O2/c1-2-9(10(20)8-6-4-3-5-7-8)11(21,12(14,15)16)13(17,18)19/h3-7,9-10,20-21H,2H2,1H3','InChIKey=BBYCIRCWUHSTIC-UHFFFAOYSA-N','CCC(C(O)c1ccccc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118282,2,0,'34848-30-1','Consistent with Molecular Formula','C12H11ClF6O2',336.6611,NULL,'AE18CC9D681A73DE-FICuS-01-8C','AE18CC9D681A73DE-FICTS-01-6B','AE18CC9D681A73DE-uuuuu-01-3B','InChI=1S/C12H11ClF6O2/c1-6(9(20)7-2-4-8(13)5-3-7)10(21,11(14,15)16)12(17,18)19/h2-6,9,20-21H,1H3','InChIKey=OMUFZXVQZXEHBX-UHFFFAOYSA-N','CC(C(O)c1ccc(Cl)cc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118283,0,1,NULL,'Consistent with Molecular Formula','C18H19N3',277.3682,'1H,5H-Benzo[ij]quinolizin-1-one, 2,3,6,7-tetrahydro-, phenylhydrazone','E1E80B68D86E967C-FICuS-01-7A','E1E80B68D86E967C-FICTS-01-59','E1E80B68D86E967C-uuuuu-01-29','InChI=1S/C18H19N3/c1-2-8-15(9-3-1)19-20-17-11-13-21-12-5-7-14-6-4-10-16(17)18(14)21/h1-4,6,8-10,19H,5,7,11-13H2','InChIKey=LRVUOQBWEVXAQG-UHFFFAOYSA-N','c1ccc(N/N=C2\\CCN3CCCc4cccc2c43)cc1','1'),
	(118284,0,1,NULL,'Consistent with Molecular Formula','C19H21N3O',307.3944,'1H,5H-Benzo[ij]quinolizin-1-one, 2,3,6,7-tetrahydro-9-methoxy-, phenylhydrazone','48216A5C6E3A6A7C-FICuS-01-65','48216A5C6E3A6A7C-FICTS-01-44','48216A5C6E3A6A7C-uuuuu-01-14','InChI=1S/C19H21N3O/c1-23-16-12-14-6-5-10-22-11-9-18(17(13-16)19(14)22)21-20-15-7-3-2-4-8-15/h2-4,7-8,12-13,20H,5-6,9-11H2,1H3','InChIKey=LGSNJNHSGHFDSM-UHFFFAOYSA-N','COc1cc2c3c(c1)/C(=N/Nc1ccccc1)CCN3CCC2','1'),
	(118285,1,0,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'7B19DDB0E09F4935-FICuS-01-6D','7B19DDB0E09F4935-FICTS-01-4C','7B19DDB0E09F4935-uuuuu-01-1C','InChI=1S/C12H15NO/c14-11-6-8-13-7-2-4-9-3-1-5-10(11)12(9)13/h1,3,5,11,14H,2,4,6-8H2','InChIKey=YAGQZWWICSYHMR-UHFFFAOYSA-N','OC1CCN2CCCc3cccc1c32','1'),
	(118286,0,1,NULL,'Consistent with Molecular Formula','C13H16N4O',244.2956,NULL,'F90B71CBC62FEFE9-FICuS-01-9F','F90B71CBC62FEFE9-FICTS-01-7E','34014CBE210EB726-uuuuu-01-F5','InChI=1S/C13H16N4O/c14-13(18)16-15-11-6-8-17-7-2-4-9-3-1-5-10(11)12(9)17/h1,3,5H,2,4,6-8H2,(H3,14,16,18)/b15-11-','InChIKey=UVGFNXHHNWNTKR-PTNGSMBKSA-N','NC(=O)N/N=C1/CCN2CCCc3cccc1c32','1'),
	(118287,0,1,NULL,'Consistent with Molecular Formula','C14H18N4O2',274.3218,NULL,'1DEE227A810906B9-FICuS-01-55','1DEE227A810906B9-FICTS-01-34','8D3C4BB7152C51E6-uuuuu-01-13','InChI=1S/C14H18N4O2/c1-20-10-7-9-3-2-5-18-6-4-12(16-17-14(15)19)11(8-10)13(9)18/h7-8H,2-6H2,1H3,(H3,15,17,19)/b16-12-','InChIKey=GROSUEWSDGCDBW-VBKFSLOCSA-N','COc1cc2c3c(c1)/C(=N\\NC(N)=O)CCN3CCC2','1'),
	(118288,0,1,NULL,'Consistent with Molecular Formula','C19H21N3',291.395,NULL,'F539B2061E127353-FICuS-01-33','F539B2061E127353-FICTS-01-12','F539B2061E127353-uuuuu-01-E2','InChI=1S/C19H21N3/c1-2-8-18(9-3-1)21-20-14-15-12-16-6-4-10-22-11-5-7-17(13-15)19(16)22/h1-3,8-9,12-14,21H,4-7,10-11H2','InChIKey=BUYCYGARAMIHME-UHFFFAOYSA-N','C(=N/Nc1ccccc1)\\c1cc2c3c(c1)CCCN3CCC2','1'),
	(118289,1,0,'34844-27-4','Consistent with Molecular Formula','C12H9BrF6O2',379.0963,NULL,'B28BD2C8D0E57C2B-FICuS-01-82','B28BD2C8D0E57C2B-FICTS-01-61','B28BD2C8D0E57C2B-uuuuu-01-31','InChI=1S/C12H9BrF6O2/c1-6(9(20)7-2-4-8(13)5-3-7)10(21,11(14,15)16)12(17,18)19/h2-6,21H,1H3','InChIKey=JDIURAZNDAPEBG-UHFFFAOYSA-N','CC(C(=O)c1ccc(Br)cc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118290,1,0,'34844-26-3','Consistent with Molecular Formula','C13H11F7O2',332.2175,NULL,'0D4F912ABD76B5EC-FICuS-01-84','0D4F912ABD76B5EC-FICTS-01-63','0D4F912ABD76B5EC-uuuuu-01-33','InChI=1S/C13H11F7O2/c1-2-9(10(21)7-3-5-8(14)6-4-7)11(22,12(15,16)17)13(18,19)20/h3-6,9,22H,2H2,1H3','InChIKey=GMAUMQHKDNYZTO-UHFFFAOYSA-N','CCC(C(=O)c1ccc(F)cc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118291,0,0,NULL,'Consistent with Molecular Formula','C12H9F7O3',334.1901,NULL,'98B2E101A3C16AFB-FICuS-01-6A','98B2E101A3C16AFB-FICTS-01-49','98B2E101A3C16AFB-uuuuu-01-19','InChI=1S/C12H9F7O3/c1-22-9-3-2-6(4-7(9)13)8(20)5-10(21,11(14,15)16)12(17,18)19/h2-4,21H,5H2,1H3','InChIKey=ZBSGRIDGPKTGMU-UHFFFAOYSA-N','COc1ccc(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)cc1F',NULL),
	(118292,0,0,'35444-00-9','Consistent with Molecular Formula','C11H4Cl2F6O',337.0484,'2-Buten-1-one, 1-(2,5-dichlorophenyl)-4,4,4-trifluoro-3-(trifluoromethyl)-','60BDCB2775A26192-FICuS-01-52','60BDCB2775A26192-FICTS-01-31','60BDCB2775A26192-uuuuu-01-01','InChI=1S/C11H4Cl2F6O/c12-5-1-2-7(13)6(3-5)8(20)4-9(10(14,15)16)11(17,18)19/h1-4H','InChIKey=RPPCXZITJASEBS-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1cc(Cl)ccc1Cl',NULL),
	(118293,0,1,NULL,'Consistent with Molecular Formula','C14H18N4S',274.383,NULL,'5E9610145C6F5A03-FICuS-01-43','5E9610145C6F5A03-FICTS-01-22','5E9610145C6F5A03-uuuuu-01-F2','InChI=1S/C14H18N4S/c15-14(19)17-16-9-10-7-11-3-1-5-18-6-2-4-12(8-10)13(11)18/h7-9H,1-6H2,(H3,15,17,19)','InChIKey=LDVLEKDNPACMEG-UHFFFAOYSA-N','NC(=S)N/N=C/c1cc2c3c(c1)CCCN3CCC2','1'),
	(118294,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'3117E7F3873B1FFA-FICuS-01-6A','3117E7F3873B1FFA-FICTS-01-49','3117E7F3873B1FFA-uuuuu-01-19','InChI=1S/C11H12N2O4/c1-7(2)13-17-11(14)12-8-3-4-9-10(5-8)16-6-15-9/h3-5H,6H2,1-2H3,(H,12,14)','InChIKey=WXLQUUWBNPVNPE-UHFFFAOYSA-N','CC(C)=NOC(=O)Nc1ccc2c(c1)OCO2',NULL),
	(118295,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'3EB7D0766801FAE9-FICuS-01-6D','3EB7D0766801FAE9-FICTS-01-4C','3EB7D0766801FAE9-uuuuu-01-1C','InChI=1S/C16H16N2O3/c1-10-4-3-5-11(2)15(10)18-16(19)17-12-6-7-13-14(8-12)21-9-20-13/h3-8H,9H2,1-2H3,(H2,17,18,19)','InChIKey=AQNRLAMITQQAKZ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Nc1ccc2c(c1)OCO2',NULL),
	(118296,0,1,'34844-31-0','Consistent with Molecular Formula','C13H10F6O2',312.2112,'1-Hexen-3-one, 6,6,6-trifluoro-5-hydroxy-1-phenyl-5-(trifluoromethyl)-','27501ABAFFB16B36-FICuS-01-6A','27501ABAFFB16B36-FICTS-01-49','27501ABAFFB16B36-uuuuu-01-19','InChI=1S/C13H10F6O2/c14-12(15,16)11(21,13(17,18)19)8-10(20)7-6-9-4-2-1-3-5-9/h1-7,21H,8H2','InChIKey=FCNCOWMMRCEONO-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)CC(O)(C(F)(F)F)C(F)(F)F','1'),
	(118297,0,0,'34844-32-1','Consistent with Molecular Formula','C12H10F6O3',316.1996,NULL,'A7859094D36E9EF3-FICuS-01-6B','A7859094D36E9EF3-FICTS-01-4A','A7859094D36E9EF3-uuuuu-01-1A','InChI=1S/C12H10F6O3/c13-11(14,15)10(20,12(16,17)18)6-8(19)7-21-9-4-2-1-3-5-9/h1-5,20H,6-7H2','InChIKey=MHSNOMJSALEFCC-UHFFFAOYSA-N','O=C(COc1ccccc1)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(118298,0,0,NULL,'Consistent with Molecular Formula','C11H9F6NO2',301.188,NULL,'C1CF784F5EB4F3F2-FICuS-01-8E','C1CF784F5EB4F3F2-FICTS-01-6D','C1CF784F5EB4F3F2-uuuuu-01-3D','InChI=1S/C11H9F6NO2/c1-6-3-2-4-7(18-6)8(19)5-9(20,10(12,13)14)11(15,16)17/h2-4,20H,5H2,1H3','InChIKey=RKPQLSVAVAIMIZ-UHFFFAOYSA-N','Cc1cccc(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)n1',NULL),
	(118299,0,0,NULL,'Consistent with Molecular Formula','C14H9F12NO3',467.2108,NULL,'275A0EE4F3FF754C-FICuS-01-7C','275A0EE4F3FF754C-FICTS-01-5B','275A0EE4F3FF754C-uuuuu-01-2B','InChI=1S/C14H9F12NO3/c15-11(16,17)9(29,12(18,19)20)4-6-2-1-3-7(27-6)8(28)5-10(30,13(21,22)23)14(24,25)26/h1-3,29-30H,4-5H2','InChIKey=ASDQZIHOGVVDIC-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1cccc(CC(O)(C(F)(F)F)C(F)(F)F)n1',NULL),
	(118300,2,0,'34848-32-3','Consistent with Molecular Formula','C12H11F7O2',320.2065,NULL,'BF60DE838E5863D7-FICuS-01-77','BF60DE838E5863D7-FICTS-01-56','BF60DE838E5863D7-uuuuu-01-26','InChI=1S/C12H11F7O2/c1-6(9(20)7-2-4-8(13)5-3-7)10(21,11(14,15)16)12(17,18)19/h2-6,9,20-21H,1H3','InChIKey=DDDUFZBVGKGMGK-UHFFFAOYSA-N','CC(C(O)c1ccc(F)cc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118301,1,0,'34844-36-5','Consistent with Molecular Formula','C11H10F6O2S',320.2492,NULL,'0CBAFA2C3872B642-FICuS-01-6B','0CBAFA2C3872B642-FICTS-01-4A','0CBAFA2C3872B642-uuuuu-01-1A','InChI=1S/C11H10F6O2S/c1-2-6(8(18)7-4-3-5-20-7)9(19,10(12,13)14)11(15,16)17/h3-6,19H,2H2,1H3','InChIKey=NYGZGAZDWNXLMT-UHFFFAOYSA-N','CCC(C(=O)c1cccs1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118302,0,0,NULL,'Consistent with Molecular Formula','C12H25NO2',215.335,NULL,'AE91D37468F9346D-FICuS-01-67','AE91D37468F9346D-FICTS-01-46','AE91D37468F9346D-uuuuu-01-16','InChI=1S/C12H25NO2/c1-4-5-6-7-8-9-10-11-12(14)13(2)15-3/h4-11H2,1-3H3','InChIKey=OPTZSUXCKNFFEA-UHFFFAOYSA-N','CCCCCCCCCC(=O)N(C)OC',NULL),
	(118303,1,0,'1432-65-1','Consistent with Molecular Formula','C11H15ClN2O4S',306.7635,'Ethanamine, 2-[[1-(1,3-benzodioxol-5-yl)-2-nitroethyl]thio]-, monohydrochloride','43C5F00D5415DBA7-FICuS-01-5D','43C5F00D5415DBA7-FICTS-01-3C','433957E86B9802E9-uuuuu-01-FB','InChI=1S/C11H14N2O4S.ClH/c12-3-4-18-11(6-13(14)15)8-1-2-9-10(5-8)17-7-16-9;/h1-2,5,11H,3-4,6-7,12H2;1H','InChIKey=ILODTEWXAGKVGE-UHFFFAOYSA-N','Cl.NCCSC(C[N+](=O)[O-])c1ccc2c(c1)OCO2','1'),
	(118304,0,0,'51935-31-0','Consistent with Molecular Formula','C9H15NO4',201.2218,NULL,'3E1E68DE35439BB0-FICuS-01-68','3E1E68DE35439BB0-FICTS-01-47','3E1E68DE35439BB0-uuuuu-01-17','InChI=1S/C9H15NO4/c1-13-9(12)3-2-8(11)10-4-6-14-7-5-10/h2-7H2,1H3','InChIKey=PETQHMDKABLHEP-UHFFFAOYSA-N','COC(=O)CCC(=O)N1CCOCC1',NULL),
	(118305,0,2,'7459-33-8','Consistent with Molecular Formula','C18H31ClO',298.8953,'Linoleoyl chloride\nLineoleoyl chloride\nLinoleic acid chloride\n9,12-Octadecadienoyl chloride, (Z,Z)-','49585B4584E5381B-FICuS-01-45','49585B4584E5381B-FICTS-01-24','49585B4584E5381B-uuuuu-01-F4','InChI=1S/C18H31ClO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h6-7,9-10H,2-5,8,11-17H2,1H3','InChIKey=FBWMYSQUTZRHAT-UHFFFAOYSA-N','CCCCC/C=C/C/C=C/CCCCCCCC(=O)Cl','1'),
	(118306,0,2,'5299-71-8','Consistent with Molecular Formula','C22H39NO2',349.5556,NULL,'8416EBEE36FA6AE7-FICuS-01-8E','8416EBEE36FA6AE7-FICTS-01-6D','8416EBEE36FA6AE7-uuuuu-01-3D','InChI=1S/C22H39NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(24)23-18-20-25-21-19-23/h6-7,9-10H,2-5,8,11-21H2,1H3','InChIKey=SAXWRYKJXPLEKS-UHFFFAOYSA-N','CCCCC/C=C/C/C=C/CCCCCCCC(=O)N1CCOCC1','1'),
	(118307,0,0,'5117-12-4','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'AE95ECFEA76783E4-FICuS-01-97','AE95ECFEA76783E4-FICTS-01-76','AE95ECFEA76783E4-uuuuu-01-46','InChI=1S/C7H11NO2/c1-2-7(9)8-3-5-10-6-4-8/h2H,1,3-6H2','InChIKey=XLPJNCYCZORXHG-UHFFFAOYSA-N','C=CC(=O)N1CCOCC1',NULL),
	(118308,0,0,NULL,'Consistent with Molecular Formula','C13H22N2O4',270.3278,NULL,'457EB2FCD8A4269C-FICuS-01-7E','457EB2FCD8A4269C-FICTS-01-5D','457EB2FCD8A4269C-uuuuu-01-2D','InChI=1S/C13H22N2O4/c16-12(14-4-8-18-9-5-14)2-1-3-13(17)15-6-10-19-11-7-15/h1-11H2','InChIKey=CXGLWRBIIKONNN-UHFFFAOYSA-N','O=C(CCCC(=O)N1CCOCC1)N1CCOCC1',NULL),
	(118309,0,0,NULL,'Consistent with Molecular Formula','C17H27NO2',277.4058,NULL,'1983CE908BED0339-FICuS-01-5F','1983CE908BED0339-FICTS-01-3E','1983CE908BED0339-uuuuu-01-0E','InChI=1S/C17H27NO2/c1-3-4-5-6-7-8-12-17(19)18-14-15-10-9-11-16(13-15)20-2/h9-11,13H,3-8,12,14H2,1-2H3,(H,18,19)','InChIKey=VSFPQNVDTDNZRO-UHFFFAOYSA-N','CCCCCCCCC(=O)NCc1cccc(OC)c1',NULL),
	(118310,0,2,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'C4CDE4C828402564-FICuS-01-58','C4CDE4C828402564-FICTS-01-37','CD07A83936545C7A-uuuuu-01-0B','InChI=1S/C12H13NO2/c1-9(13-15)12(10(2)14)8-11-6-4-3-5-7-11/h3-8,15H,1-2H3/b12-8+,13-9+','InChIKey=HUYBKJMQJIHNRF-QHKWOANTSA-N','CC(=O)C(=C/c1ccccc1)/C(C)=N/O','1'),
	(118311,0,2,NULL,'Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'C810D6654F1FEBBB-FICuS-01-84','C810D6654F1FEBBB-FICTS-01-63','C197E9725A3624BC-uuuuu-01-0B','InChI=1S/C12H12ClNO2/c1-8(14-16)11(9(2)15)7-10-5-3-4-6-12(10)13/h3-7,16H,1-2H3/b11-7+,14-8+','InChIKey=QSVYQEBVTZTFPQ-HPIZBCMHSA-N','CC(=O)C(=C\\c1ccccc1Cl)/C(C)=N/O','1'),
	(118312,0,0,NULL,'Consistent with Molecular Formula','C15H26N4O7',374.393,NULL,'673CEB9CCA87D2D6-FICuS-01-90','673CEB9CCA87D2D6-FICTS-01-6F','673CEB9CCA87D2D6-uuuuu-01-3F','InChI=1S/C15H26N4O7/c20-13(18-3-9-23-10-4-18)16-1-7-25-15(22)26-8-2-17-14(21)19-5-11-24-12-6-19/h1-12H2,(H,16,20)(H,17,21)','InChIKey=XBVNCWKTEZLPSU-UHFFFAOYSA-N','O=C(OCCNC(=O)N1CCOCC1)OCCNC(=O)N1CCOCC1',NULL),
	(118313,1,0,'34844-29-6','Consistent with Molecular Formula','C15H16F6O3',358.28,NULL,'7F7855B72FBFFB32-FICuS-01-83','7F7855B72FBFFB32-FICTS-01-62','7F7855B72FBFFB32-uuuuu-01-32','InChI=1S/C15H16F6O3/c1-3-4-11(13(23,14(16,17)18)15(19,20)21)12(22)9-5-7-10(24-2)8-6-9/h5-8,11,23H,3-4H2,1-2H3','InChIKey=DZUCJUBOOGLHHD-UHFFFAOYSA-N','CCCC(C(=O)c1ccc(OC)cc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118314,2,0,NULL,'Consistent with Molecular Formula','C20H16Cl3F6NO3',538.7007,NULL,'E9341464999034F8-FICuS-01-3B','E9341464999034F8-FICTS-01-1A','E9341464999034F8-uuuuu-01-EA','InChI=1S/C20H16Cl3F6NO3/c1-2-13(18(32,19(24,25)26)20(27,28)29)16(10-3-5-11(21)6-4-10)33-17(31)30-12-7-8-14(22)15(23)9-12/h3-9,13,16,32H,2H2,1H3,(H,30,31)','InChIKey=CMGBERCWDJUWFZ-UHFFFAOYSA-N','CCC(C(OC(=O)Nc1ccc(Cl)c(Cl)c1)c1ccc(Cl)cc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118315,2,0,NULL,'Consistent with Molecular Formula','C19H14Cl2F7NO3',508.2193,NULL,'E063D29BA2C9E961-FICuS-01-6A','E063D29BA2C9E961-FICTS-01-49','E063D29BA2C9E961-uuuuu-01-19','InChI=1S/C19H14Cl2F7NO3/c1-9(17(31,18(23,24)25)19(26,27)28)15(10-2-4-11(22)5-3-10)32-16(30)29-12-6-7-13(20)14(21)8-12/h2-9,15,31H,1H3,(H,29,30)','InChIKey=ORMLCWQBYHYKMK-UHFFFAOYSA-N','CC(C(OC(=O)Nc1ccc(Cl)c(Cl)c1)c1ccc(F)cc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118316,1,1,'34848-37-8','Consistent with Molecular Formula','C13H12F6O2',314.227,NULL,'3DEA7EF23E76D591-FICuS-01-80','3DEA7EF23E76D591-FICTS-01-5F','3DEA7EF23E76D591-uuuuu-01-2F','InChI=1S/C13H12F6O2/c14-12(15,16)11(21,13(17,18)19)8-10(20)7-6-9-4-2-1-3-5-9/h1-7,10,20-21H,8H2','InChIKey=RQOACHKKGFEMHR-UHFFFAOYSA-N','OC(/C=C/c1ccccc1)CC(O)(C(F)(F)F)C(F)(F)F','1'),
	(118317,1,0,'34844-35-4','Consistent with Molecular Formula','C10H8F6O2S',306.2224,NULL,'A9B67F16246FD74F-FICuS-01-74','A9B67F16246FD74F-FICTS-01-53','A9B67F16246FD74F-uuuuu-01-23','InChI=1S/C10H8F6O2S/c1-5(7(17)6-3-2-4-19-6)8(18,9(11,12)13)10(14,15)16/h2-5,18H,1H3','InChIKey=KEPRLEYXFMJJGC-UHFFFAOYSA-N','CC(C(=O)c1cccs1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118318,2,0,'34848-34-5','Consistent with Molecular Formula','C12H11BrF6O2',381.1121,NULL,'94CCF1773ABEBB7F-FICuS-01-9B','94CCF1773ABEBB7F-FICTS-01-7A','94CCF1773ABEBB7F-uuuuu-01-4A','InChI=1S/C12H11BrF6O2/c1-6(9(20)7-2-4-8(13)5-3-7)10(21,11(14,15)16)12(17,18)19/h2-6,9,20-21H,1H3','InChIKey=BNKKVEOQNMYQKJ-UHFFFAOYSA-N','CC(C(O)c1ccc(Br)cc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118319,1,0,'34848-38-9','Consistent with Molecular Formula','C12H12F6O3',318.2154,NULL,'18113A10C58AC636-FICuS-01-3A','18113A10C58AC636-FICTS-01-19','18113A10C58AC636-uuuuu-01-E9','InChI=1S/C12H12F6O3/c13-11(14,15)10(20,12(16,17)18)6-8(19)7-21-9-4-2-1-3-5-9/h1-5,8,19-20H,6-7H2','InChIKey=LLBYRSMBEDHPIS-UHFFFAOYSA-N','OC(COc1ccccc1)CC(O)(C(F)(F)F)C(F)(F)F','1'),
	(118320,0,0,NULL,'Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'D634885E3E27D42A-FICuS-01-5E','D634885E3E27D42A-FICTS-01-3D','D634885E3E27D42A-uuuuu-01-0D','InChI=1S/C13H25NO2/c1-4-5-6-7-8-9-10-11-12-13(15)14(2)16-3/h4H,1,5-12H2,2-3H3','InChIKey=NLZGKSBDHFLMTQ-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)N(C)OC',NULL),
	(118321,0,1,NULL,'Consistent with Molecular Formula','C13H16N4S',260.3562,'Hydrazinecarbothioamide, 2-(2,3,6,7-tetrahydro-1H,5H-benzo[ij]quinolizin-1-ylidene)-','897654BF98EA257C-FICuS-01-6E','897654BF98EA257C-FICTS-01-4D','52E905B38A3A2EE9-uuuuu-01-17','InChI=1S/C13H16N4S/c14-13(18)16-15-11-6-8-17-7-2-4-9-3-1-5-10(11)12(9)17/h1,3,5H,2,4,6-8H2,(H3,14,16,18)/b15-11-','InChIKey=SVNVKRXDKDLTEB-PTNGSMBKSA-N','NC(=S)N/N=C1/CCN2CCCc3cccc1c32','1'),
	(118322,0,1,NULL,'Consistent with Molecular Formula','C14H18N4OS',290.3824,NULL,'A35275809833CFE7-FICuS-01-52','A35275809833CFE7-FICTS-01-31','974C74FF696FD926-uuuuu-01-24','InChI=1S/C14H18N4OS/c1-19-10-7-9-3-2-5-18-6-4-12(16-17-14(15)20)11(8-10)13(9)18/h7-8H,2-6H2,1H3,(H3,15,17,20)/b16-12-','InChIKey=SRUGIFQLVCSSQO-VBKFSLOCSA-N','COc1cc2c3c(c1)/C(=N\\NC(N)=S)CCN3CCC2','1'),
	(118323,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'F45337A2FB3E63EE-FICuS-01-79','F45337A2FB3E63EE-FICTS-01-58','C4786141DF8CBA21-uuuuu-01-13','InChI=1S/C12H14N2O/c15-13-11-6-8-14-7-2-4-9-3-1-5-10(11)12(9)14/h1,3,5,15H,2,4,6-8H2/b13-11-','InChIKey=YGRYMADANYMNPI-QBFSEMIESA-N','O/N=C1/CCN2CCCc3cccc1c32','1'),
	(118324,2,0,NULL,'Consistent with Molecular Formula','C14H20INO2',361.222,NULL,'9E5A07A8C1853E99-FICuS-01-66','9E5A07A8C1853E99-FICTS-01-45','A68B0605CCED52C1-uuuuu-01-1C','InChI=1S/C14H20NO2.HI/c1-15-6-3-4-10-8-11(17-2)9-12(14(10)15)13(16)5-7-15;/h8-9,13,16H,3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=NTHCNWYJVQKIGD-UHFFFAOYSA-M','COc1cc2c3c(c1)C(O)CC[N+]3(C)CCC2.[I-]','1'),
	(118325,0,2,NULL,'Consistent with Molecular Formula','C24H26N4',370.4962,NULL,'CBD5E80B6A5ACA23-FICuS-01-8A','CBD5E80B6A5ACA23-FICTS-01-69','2558FC1CE10DE17D-uuuuu-01-22','InChI=1S/C24H26N4/c1-5-17-7-3-13-27-15-11-21(19(9-1)23(17)27)25-26-22-12-16-28-14-4-8-18-6-2-10-20(22)24(18)28/h1-2,5-6,9-10H,3-4,7-8,11-16H2/b25-21-,26-22+','InChIKey=RGORKUJRGCSWLP-KOUJMYIZSA-N','c1cc2c3c(c1)/C(=N\\N=C1/CCN4CCCc5cccc1c54)CCN3CCC2','1'),
	(118326,0,2,NULL,'Consistent with Molecular Formula','C26H30N4O2',430.5486,NULL,'DBD9A8AC81014342-FICuS-01-5E','DBD9A8AC81014342-FICTS-01-3D','AF29C698B3676FC0-uuuuu-01-23','InChI=1S/C26H30N4O2/c1-31-19-13-17-5-3-9-29-11-7-23(21(15-19)25(17)29)27-28-24-8-12-30-10-4-6-18-14-20(32-2)16-22(24)26(18)30/h13-16H,3-12H2,1-2H3/b27-23-,28-24+','InChIKey=NLDRFMWFQSBDPN-VRQWBOTBSA-N','COc1cc2c3c(c1)/C(=N\\N=C1/CCN4CCCc5cc(OC)cc1c54)CCN3CCC2','1'),
	(118327,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O',280.7967,NULL,'068B43A4F128FD41-FICuS-01-53','068B43A4F128FD41-FICTS-01-32','068B43A4F128FD41-uuuuu-01-02','InChI=1S/C15H21ClN2O/c1-10-9-14(18-15(19)17-8-7-16)13-6-4-3-5-12(13)11(10)2/h9H,3-8H2,1-2H3,(H2,17,18,19)','InChIKey=KPLAHSYIMPDRFE-UHFFFAOYSA-N','Cc1cc(NC(=O)NCCCl)c2c(c1C)CCCC2',NULL),
	(118328,0,0,'21561-18-2','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'5910C0D6776AFD22-FICuS-01-56','0BCFC68408C2BA42-FICTS-01-4C','5910C0D6776AFD22-uuuuu-01-05','InChI=1S/C11H14N2O2/c1-8-4-3-5-9(14-2)10(8)13-11-12-6-7-15-11/h3-5H,6-7H2,1-2H3,(H,12,13)','InChIKey=AAYGWMVNFUJRJN-UHFFFAOYSA-N','COc1cccc(C)c1NC1=NCCO1',NULL),
	(118329,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl2N2O',231.081,NULL,'C8A5F71F9D2B70EB-FICuS-01-8B','027B8149991E3DB7-FICTS-01-2F','C8A5F71F9D2B70EB-uuuuu-01-3A','InChI=1S/C9H8Cl2N2O/c10-7-2-1-6(5-8(7)11)13-9-12-3-4-14-9/h1-2,5H,3-4H2,(H,12,13)','InChIKey=QGQPSHVSGPBSRL-UHFFFAOYSA-N','Clc1ccc(NC2=NCCO2)cc1Cl',NULL),
	(118330,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O',280.7967,NULL,'4234B7C7C89747B0-FICuS-01-4F','4234B7C7C89747B0-FICTS-01-2E','4234B7C7C89747B0-uuuuu-01-FE','InChI=1S/C15H21ClN2O/c1-10-9-12-5-3-4-6-13(12)14(11(10)2)18-15(19)17-8-7-16/h9H,3-8H2,1-2H3,(H2,17,18,19)','InChIKey=ZCDDHYSPLQHDKA-UHFFFAOYSA-N','Cc1cc2c(c(NC(=O)NCCCl)c1C)CCCC2',NULL),
	(118331,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O',316.8297,NULL,'17797C8DC620B630-FICuS-01-4B','17797C8DC620B630-FICTS-01-2A','17797C8DC620B630-uuuuu-01-FA','InChI=1S/C18H21ClN2O/c19-11-12-20-18(22)21-17(13-15-7-3-1-4-8-15)14-16-9-5-2-6-10-16/h1-10,17H,11-14H2,(H2,20,21,22)','InChIKey=IEEJPZRRIVRUHX-UHFFFAOYSA-N','O=C(NCCCl)NC(Cc1ccccc1)Cc1ccccc1',NULL),
	(118332,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'A6EAA4DDE56F82A5-FICuS-01-97','A6EAA4DDE56F82A5-FICTS-01-76','A6EAA4DDE56F82A5-uuuuu-01-46','InChI=1S/C18H20N2O/c1-3-7-15(8-4-1)13-17(20-18-19-11-12-21-18)14-16-9-5-2-6-10-16/h1-10,17H,11-14H2,(H,19,20)','InChIKey=MJSMUYLVCJSNKM-UHFFFAOYSA-N','c1ccc(CC(Cc2ccccc2)NC2=NCCO2)cc1',NULL),
	(118333,0,0,'64624-42-6','Consistent with Molecular Formula','C12H15ClN2O3',270.7151,NULL,'36B2E425CA70239A-FICuS-01-4E','36B2E425CA70239A-FICTS-01-2D','36B2E425CA70239A-uuuuu-01-FD','InChI=1S/C12H15ClN2O3/c1-8-4-3-5-9(11(16)18-2)10(8)15-12(17)14-7-6-13/h3-5H,6-7H2,1-2H3,(H2,14,15,17)','InChIKey=XKQQEVUONYSUQX-UHFFFAOYSA-N','COC(=O)c1cccc(C)c1NC(=O)NCCCl',NULL),
	(118334,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl2N2O',247.1236,NULL,'C9902A519858463B-FICuS-01-42','C9902A519858463B-FICTS-01-21','C9902A519858463B-uuuuu-01-F1','InChI=1S/C10H12Cl2N2O/c1-14(7-6-11)10(15)13-9-4-2-8(12)3-5-9/h2-5H,6-7H2,1H3,(H,13,15)','InChIKey=PJZADPUUSYFDHY-UHFFFAOYSA-N','CN(CCCl)C(=O)Nc1ccc(Cl)cc1',NULL),
	(118335,0,1,NULL,'Consistent with Molecular Formula','C14H11N3O4',285.2586,NULL,'0E76777AF5C8FB47-FICuS-01-78','0E76777AF5C8FB47-FICTS-01-57','0E76777AF5C8FB47-uuuuu-01-27','InChI=1S/C14H11N3O4/c18-14(21-16-8-10-2-1-5-15-7-10)17-11-3-4-12-13(6-11)20-9-19-12/h1-8H,9H2,(H,17,18)','InChIKey=VPLWBKIWYWSHPA-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)OCO2)O/N=C/c1cccnc1','1'),
	(118336,0,1,NULL,'Consistent with Molecular Formula','C14H11N3O4',285.2586,NULL,'12C688C143C38B9F-FICuS-01-5D','12C688C143C38B9F-FICTS-01-3C','12C688C143C38B9F-uuuuu-01-0C','InChI=1S/C14H11N3O4/c18-14(21-16-8-11-3-1-2-6-15-11)17-10-4-5-12-13(7-10)20-9-19-12/h1-8H,9H2,(H,17,18)','InChIKey=SYJZGDIQJIDGDL-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)OCO2)O/N=C/c1ccccn1','1'),
	(118337,0,0,NULL,'Consistent with Molecular Formula','C17H27NO2',277.4058,NULL,'AE48C79822E3E948-FICuS-01-6A','AE48C79822E3E948-FICTS-01-49','AE48C79822E3E948-uuuuu-01-19','InChI=1S/C17H27NO2/c1-3-4-5-6-7-8-9-17(19)18-14-15-10-12-16(20-2)13-11-15/h10-13H,3-9,14H2,1-2H3,(H,18,19)','InChIKey=LAOPYCHFTQZMDR-UHFFFAOYSA-N','CCCCCCCCC(=O)NCc1ccc(OC)cc1',NULL),
	(118338,0,0,NULL,'Consistent with Molecular Formula','C11H7F7O4S',368.2227,NULL,'DFC6D1FBD9ED9E62-FICuS-01-B3','DFC6D1FBD9ED9E62-FICTS-01-92','DFC6D1FBD9ED9E62-uuuuu-01-62','InChI=1S/C11H7F7O4S/c12-10(13,14)9(20,11(15,16)17)5-8(19)6-2-1-3-7(4-6)23(18,21)22/h1-4,20H,5H2','InChIKey=SQPPXPFHODYBGA-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1cccc(S(=O)(=O)F)c1',NULL),
	(118339,2,0,'34848-33-4','Consistent with Molecular Formula','C13H13F7O2',334.2333,NULL,'485FE44660A36E85-FICuS-01-53','485FE44660A36E85-FICTS-01-32','485FE44660A36E85-uuuuu-01-02','InChI=1S/C13H13F7O2/c1-2-9(10(21)7-3-5-8(14)6-4-7)11(22,12(15,16)17)13(18,19)20/h3-6,9-10,21-22H,2H2,1H3','InChIKey=KUQJCEHGLUERBM-UHFFFAOYSA-N','CCC(C(O)c1ccc(F)cc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118340,2,0,'34848-36-7','Consistent with Molecular Formula','C15H18F6O3',360.2958,NULL,'0F32ACCC1FE0A296-FICuS-01-7A','0F32ACCC1FE0A296-FICTS-01-59','0F32ACCC1FE0A296-uuuuu-01-29','InChI=1S/C15H18F6O3/c1-3-4-11(13(23,14(16,17)18)15(19,20)21)12(22)9-5-7-10(24-2)8-6-9/h5-8,11-12,22-23H,3-4H2,1-2H3','InChIKey=BTXJBVYEOMCESV-UHFFFAOYSA-N','CCCC(C(O)c1ccc(OC)cc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118341,2,0,'34848-42-5','Consistent with Molecular Formula','C11H12F6O2S',322.265,NULL,'91C8111293F60D26-FICuS-01-35','91C8111293F60D26-FICTS-01-14','91C8111293F60D26-uuuuu-01-E4','InChI=1S/C11H12F6O2S/c1-2-6(8(18)7-4-3-5-20-7)9(19,10(12,13)14)11(15,16)17/h3-6,8,18-19H,2H2,1H3','InChIKey=DHVREESYNHRABM-UHFFFAOYSA-N','CCC(C(O)c1cccs1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118342,0,1,'35444-14-5','Consistent with Molecular Formula','C13H8F6O',294.196,NULL,'CBCEC530BAC0E565-FICuS-01-8A','CBCEC530BAC0E565-FICTS-01-69','CBCEC530BAC0E565-uuuuu-01-39','InChI=1S/C13H8F6O/c14-12(15,16)11(13(17,18)19)8-10(20)7-6-9-4-2-1-3-5-9/h1-8H','InChIKey=LXNIKNRXUBXSRA-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)/C=C/c1ccccc1','1'),
	(118343,0,0,NULL,'Consistent with Molecular Formula','C12H8F6O2',298.1844,NULL,'03EE384EBB5CA2C2-FICuS-01-7C','03EE384EBB5CA2C2-FICTS-01-5B','03EE384EBB5CA2C2-uuuuu-01-2B','InChI=1S/C12H8F6O2/c1-20-8-4-2-7(3-5-8)9(19)6-10(11(13,14)15)12(16,17)18/h2-6H,1H3','InChIKey=CDPPTVBJEGLMAQ-UHFFFAOYSA-N','COc1ccc(C(=O)C=C(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(118344,0,0,NULL,'Consistent with Molecular Formula','C10H18N2O',182.265,NULL,'70CE77DAE076F5E7-FICuS-01-82','70CE77DAE076F5E7-FICTS-01-61','70CE77DAE076F5E7-uuuuu-01-31','InChI=1S/C10H18N2O/c1-2-4-6-9(5-3-1)12-10-11-7-8-13-10/h9H,1-8H2,(H,11,12)','InChIKey=DAIRUBYTBODIKT-UHFFFAOYSA-N','C1CCCC(NC2=NCCO2)CC1',NULL),
	(118345,0,0,'63668-36-0','Consistent with Molecular Formula','C10H13ClN2O',212.6785,NULL,'E80E5C000E3F052E-FICuS-01-5B','E80E5C000E3F052E-FICTS-01-3A','E80E5C000E3F052E-uuuuu-01-0A','InChI=1S/C10H13ClN2O/c11-6-7-12-10(14)13-8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H2,12,13,14)','InChIKey=CNQHZLLOIIQGKB-UHFFFAOYSA-N','O=C(NCCCl)NCc1ccccc1',NULL),
	(118346,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'F146258A966054E0-FICuS-01-3B','CF757E53E00A3195-FICTS-01-37','F146258A966054E0-uuuuu-01-EA','InChI=1S/C13H18N2O/c1-10(2)12(11-6-4-3-5-7-11)15-13-14-8-9-16-13/h3-7,10,12H,8-9H2,1-2H3,(H,14,15)','InChIKey=IVQZCDSYHXEOLR-UHFFFAOYSA-N','CC(C)C(NC1=NCCO1)c1ccccc1','1'),
	(118347,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'7E900C09BFBFEDEA-FICuS-01-A7','2E5A5C9CF5AFEBE5-FICTS-01-8A','7E900C09BFBFEDEA-uuuuu-01-56','InChI=1S/C8H10N2O2/c1-2-7(11-4-1)6-10-8-9-3-5-12-8/h1-2,4H,3,5-6H2,(H,9,10)','InChIKey=QQZQLYLXQJPVJO-UHFFFAOYSA-N','c1coc(CNC2=NCCO2)c1',NULL),
	(118348,3,0,NULL,'Consistent with Molecular Formula','C11H20N2O',196.2918,NULL,'698D27528B96687B-FICuS-01-52','698D27528B96687B-FICTS-01-31','698D27528B96687B-uuuuu-01-01','InChI=1S/C11H20N2O/c1-8-3-4-10(9(2)7-8)13-11-12-5-6-14-11/h8-10H,3-7H2,1-2H3,(H,12,13)','InChIKey=HVSWOZCITLPZCD-UHFFFAOYSA-N','CC1CCC(NC2=NCCO2)C(C)C1','1'),
	(118349,0,0,'34844-16-1','Consistent with Molecular Formula','C12H7F9O2',354.1717,NULL,'A370BB8AB9505555-FICuS-01-53','A370BB8AB9505555-FICTS-01-32','A370BB8AB9505555-uuuuu-01-02','InChI=1S/C12H7F9O2/c13-10(14,15)7-3-1-2-6(4-7)8(22)5-9(23,11(16,17)18)12(19,20)21/h1-4,23H,5H2','InChIKey=ZXZUNZNKFVXJKD-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1cccc(C(F)(F)F)c1',NULL),
	(118350,1,0,'34848-23-2','Consistent with Molecular Formula','C12H9F9O2',356.1875,NULL,'98AF1130423BAFEB-FICuS-01-6D','98AF1130423BAFEB-FICTS-01-4C','98AF1130423BAFEB-uuuuu-01-1C','InChI=1S/C12H9F9O2/c13-10(14,15)7-3-1-2-6(4-7)8(22)5-9(23,11(16,17)18)12(19,20)21/h1-4,8,22-23H,5H2','InChIKey=HQERBWZZPCIKBQ-UHFFFAOYSA-N','OC(CC(O)(C(F)(F)F)C(F)(F)F)c1cccc(C(F)(F)F)c1','1'),
	(118351,0,0,'35444-05-4','Consistent with Molecular Formula','C12H5F9O',336.1565,NULL,'2BE3E8E23E93EA28-FICuS-01-7B','2BE3E8E23E93EA28-FICTS-01-5A','2BE3E8E23E93EA28-uuuuu-01-2A','InChI=1S/C12H5F9O/c13-10(14,15)7-3-1-2-6(4-7)8(22)5-9(11(16,17)18)12(19,20)21/h1-5H','InChIKey=IASITMHDNPWICR-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1cccc(C(F)(F)F)c1',NULL),
	(118352,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'F28821D749C0DC85-FICuS-01-61','F28821D749C0DC85-FICTS-01-40','F28821D749C0DC85-uuuuu-01-10','InChI=1S/C20H16N2O2/c23-20(24)17-13-7-1-2-9-16(13)21-18-14-8-3-5-12-6-4-10-22(19(12)14)11-15(17)18/h1-3,5,7-9H,4,6,10-11H2,(H,23,24)','InChIKey=VSLYCHCXROLOIR-UHFFFAOYSA-N','O=C(O)c1c2c(nc3ccccc13)-c1cccc3c1N(CCC3)C2',NULL),
	(118353,0,1,NULL,'Consistent with Molecular Formula','C12H15N3',201.2706,NULL,'177C857907DA87EF-FICuS-01-6C','177C857907DA87EF-FICTS-01-4B','861932D3649F86F7-uuuuu-01-FE','InChI=1S/C12H15N3/c13-14-11-6-8-15-7-2-4-9-3-1-5-10(11)12(9)15/h1,3,5H,2,4,6-8,13H2/b14-11-','InChIKey=KBICULATNIVVAS-KAMYIIQDSA-N','N/N=C1/CCN2CCCc3cccc1c32','1'),
	(118354,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O',302.375,'4H,8H-Benzo[b]quino[1,8a-gh][1,6]naphthyridine, 5,6-dihydro-2-methoxy-','7C4CE28B87ECA2F5-FICuS-01-8E','7C4CE28B87ECA2F5-FICTS-01-6D','7C4CE28B87ECA2F5-uuuuu-01-3D','InChI=1S/C20H18N2O/c1-23-16-10-14-6-4-8-22-12-15-9-13-5-2-3-7-18(13)21-19(15)17(11-16)20(14)22/h2-3,5,7,9-11H,4,6,8,12H2,1H3','InChIKey=BPEMGDAOPQVPBX-UHFFFAOYSA-N','COc1cc2c3c(c1)-c1nc4ccccc4cc1CN3CCC2',NULL),
	(118355,0,0,'53159-76-5','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'775138BB18A29A2E-FICuS-01-57','775138BB18A29A2E-FICTS-01-36','775138BB18A29A2E-uuuuu-01-06','InChI=1S/C8H9N3O/c12-8-10-5-6-11(8)7-3-1-2-4-9-7/h1-4H,5-6H2,(H,10,12)','InChIKey=QNTITXYHUMSSKB-UHFFFAOYSA-N','O=C1NCCN1c1ccccn1',NULL),
	(118356,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'8586BF401FF7234D-FICuS-01-5F','8586BF401FF7234D-FICTS-01-3E','8586BF401FF7234D-uuuuu-01-0E','InChI=1S/C9H11N3O/c1-7-3-2-4-10-8(7)12-6-5-11-9(12)13/h2-4H,5-6H2,1H3,(H,11,13)','InChIKey=MNGKOZSALDUQBL-UHFFFAOYSA-N','Cc1cccnc1N1CCNC1=O',NULL),
	(118357,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O2',264.7109,NULL,'3727CBE0928E3834-FICuS-01-4E','3727CBE0928E3834-FICTS-01-2D','3727CBE0928E3834-uuuuu-01-FD','InChI=1S/C13H13ClN2O2/c14-7-8-15-13(18)16-11-5-1-4-10-9(11)3-2-6-12(10)17/h1-6,17H,7-8H2,(H2,15,16,18)','InChIKey=HFCWQUAXJOWOLU-UHFFFAOYSA-N','O=C(NCCCl)Nc1cccc2c(O)cccc12',NULL),
	(118358,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'4EA3D071D3F6FA1F-FICuS-01-81','2D5BE2A690B04B98-FICTS-01-43','4EA3D071D3F6FA1F-uuuuu-01-30','InChI=1S/C12H14N2O3/c1-8-3-4-9(11(15)16-2)7-10(8)14-12-13-5-6-17-12/h3-4,7H,5-6H2,1-2H3,(H,13,14)','InChIKey=QDDBTTSWVOTEIW-UHFFFAOYSA-N','COC(=O)c1ccc(C)c(NC2=NCCO2)c1',NULL),
	(118359,0,0,'1523-12-2','Consistent with Molecular Formula','C13H9NO4',243.2184,NULL,'40870C08E01A4D61-FICuS-01-3B','40870C08E01A4D61-FICTS-01-1A','40870C08E01A4D61-uuuuu-01-EA','InChI=1S/C13H9NO4/c15-13(10-6-2-1-3-7-10)18-12-9-5-4-8-11(12)14(16)17/h1-9H','InChIKey=PNBOBRKDXRJMTL-UHFFFAOYSA-N','O=C(Oc1ccccc1[N+](=O)[O-])c1ccccc1',NULL),
	(118360,0,0,'27151-09-3','Consistent with Molecular Formula','C10H11ClN2O',210.6627,NULL,'1FA01B272AB8C0EB-FICuS-01-72','1FA01B272AB8C0EB-FICTS-01-51','1FA01B272AB8C0EB-uuuuu-01-21','InChI=1S/C10H11ClN2O/c1-13-6-7-14-10(13)12-9-4-2-8(11)3-5-9/h2-5H,6-7H2,1H3','InChIKey=ZOQDOJIALYVIJR-UHFFFAOYSA-N','CN1CCO/C1=N\\c1ccc(Cl)cc1',NULL),
	(118361,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O2',242.7047,NULL,'DFC8F5485AE7F085-FICuS-01-88','DFC8F5485AE7F085-FICTS-01-67','DFC8F5485AE7F085-uuuuu-01-37','InChI=1S/C11H15ClN2O2/c1-8-3-2-4-9(7-15)10(8)14-11(16)13-6-5-12/h2-4,15H,5-7H2,1H3,(H2,13,14,16)','InChIKey=LJWISXRVXBWEAU-UHFFFAOYSA-N','Cc1cccc(CO)c1NC(=O)NCCCl',NULL),
	(118362,0,0,NULL,'Consistent with Molecular Formula','C15H28N2O',252.399,NULL,'AC366A8CF7F48224-FICuS-01-6D','AA6DAC482F58D3C2-FICTS-01-63','AC366A8CF7F48224-uuuuu-01-1C','InChI=1S/C15H28N2O/c1-2-4-6-8-10-14(11-9-7-5-3-1)17-15-16-12-13-18-15/h14H,1-13H2,(H,16,17)','InChIKey=YEFZFXJAJLSCSJ-UHFFFAOYSA-N','C1CCCCCC(NC2=NCCO2)CCCCC1',NULL),
	(118363,1,0,'35357-52-9','Consistent with Molecular Formula','C9H13ClN2O2',216.6669,NULL,'DAB4B1F7CAB80CF2-FICuS-01-9B','DAB4B1F7CAB80CF2-FICTS-01-7A','DAB4B1F7CAB80CF2-uuuuu-01-4A','InChI=1S/C9H13ClN2O2/c1-7(8-3-2-6-14-8)12-9(13)11-5-4-10/h2-3,6-7H,4-5H2,1H3,(H2,11,12,13)','InChIKey=GVNVIVMTQBZAKT-UHFFFAOYSA-N','CC(NC(=O)NCCCl)c1ccco1','1'),
	(118364,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'A0B2B1BD4B5F2682-FICuS-01-68','A0B2B1BD4B5F2682-FICTS-01-47','A0B2B1BD4B5F2682-uuuuu-01-17','InChI=1S/C12H15ClN2O/c13-7-8-14-12(16)15-11-6-2-4-9-3-1-5-10(9)11/h2,4,6H,1,3,5,7-8H2,(H2,14,15,16)','InChIKey=ZAALFVMMOQCRGR-UHFFFAOYSA-N','O=C(NCCCl)Nc1cccc2c1CCC2',NULL),
	(118365,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O',252.7431,NULL,'B97E4F5C59839D28-FICuS-01-70','B97E4F5C59839D28-FICTS-01-4F','B97E4F5C59839D28-uuuuu-01-1F','InChI=1S/C13H17ClN2O/c1-9-5-6-12(11-4-2-3-10(9)11)16-13(17)15-8-7-14/h5-6H,2-4,7-8H2,1H3,(H2,15,16,17)','InChIKey=IWILZSRQPGHBJR-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCCl)c2c1CCC2',NULL),
	(118366,0,0,'91621-12-4','Consistent with Molecular Formula','C8H11ClN2O2',202.6401,NULL,'44A4565FC4572A67-FICuS-01-4D','44A4565FC4572A67-FICTS-01-2C','44A4565FC4572A67-uuuuu-01-FC','InChI=1S/C8H11ClN2O2/c9-3-4-10-8(12)11-6-7-2-1-5-13-7/h1-2,5H,3-4,6H2,(H2,10,11,12)','InChIKey=VVYXILGQLAJZQA-UHFFFAOYSA-N','O=C(NCCCl)NCc1ccco1',NULL),
	(118367,0,0,NULL,'Consistent with Molecular Formula','C15H13N3',235.2878,'Propanedinitrile, (2,3,6,7-tetrahydro-1H,5H-benzo[ij]quinolizin-1-ylidene)-','3CFFC42B809607D4-FICuS-01-6A','3CFFC42B809607D4-FICTS-01-49','3CFFC42B809607D4-uuuuu-01-19','InChI=1S/C15H13N3/c16-9-12(10-17)13-6-8-18-7-2-4-11-3-1-5-14(13)15(11)18/h1,3,5H,2,4,6-8H2','InChIKey=PSHSHIXBESIOAJ-UHFFFAOYSA-N','N#CC(C#N)=C1CCN2CCCc3cccc1c32',NULL),
	(118368,0,0,'34844-30-9','Consistent with Molecular Formula','C15H17F6NO4S',421.354,NULL,'5084999B7E81C7D7-FICuS-01-5F','5084999B7E81C7D7-FICTS-01-3E','5084999B7E81C7D7-uuuuu-01-0E','InChI=1S/C15H17F6NO4S/c1-3-22(4-2)27(25,26)11-7-5-6-10(8-11)12(23)9-13(24,14(16,17)18)15(19,20)21/h5-8,24H,3-4,9H2,1-2H3','InChIKey=WVRBRNOZBWTISG-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1cccc(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(118369,2,0,'34848-41-4','Consistent with Molecular Formula','C10H10F6O2S',308.2382,NULL,'1E5DD79097AB4AC9-FICuS-01-7E','1E5DD79097AB4AC9-FICTS-01-5D','1E5DD79097AB4AC9-uuuuu-01-2D','InChI=1S/C10H10F6O2S/c1-5(7(17)6-3-2-4-19-6)8(18,9(11,12)13)10(14,15)16/h2-5,7,17-18H,1H3','InChIKey=LGWYICSMQCIHDN-UHFFFAOYSA-N','CC(C(O)c1cccs1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118370,0,0,'35444-11-2','Consistent with Molecular Formula','C10H6F6OS',288.2072,NULL,'38BDE8D5AC9460AE-FICuS-01-8B','38BDE8D5AC9460AE-FICTS-01-6A','38BDE8D5AC9460AE-uuuuu-01-3A','InChI=1S/C10H6F6OS/c1-5(7(17)6-3-2-4-18-6)8(9(11,12)13)10(14,15)16/h2-4H,1H3','InChIKey=XVIOQRWANXHWNV-UHFFFAOYSA-N','CC(C(=O)c1cccs1)=C(C(F)(F)F)C(F)(F)F',NULL),
	(118371,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O3',258.7041,NULL,'F0555759A282F833-FICuS-01-42','F0555759A282F833-FICTS-01-21','F0555759A282F833-uuuuu-01-F1','InChI=1S/C11H15ClN2O3/c1-16-9-5-3-4-8(10(9)17-2)14-11(15)13-7-6-12/h3-5H,6-7H2,1-2H3,(H2,13,14,15)','InChIKey=NIJCLNDMYVQPQX-UHFFFAOYSA-N','COc1cccc(NC(=O)NCCCl)c1OC',NULL),
	(118372,2,0,NULL,'Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'98849C43E7F6E5C8-FICuS-01-74','98849C43E7F6E5C8-FICTS-01-53','98849C43E7F6E5C8-uuuuu-01-23','InChI=1S/C9H16N2O/c1-7-2-3-8(6-7)11-9-10-4-5-12-9/h7-8H,2-6H2,1H3,(H,10,11)','InChIKey=LKFKVAXLRDKYAH-UHFFFAOYSA-N','CC1CCC(NC2=NCCO2)C1','1'),
	(118373,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'ED5B457BB5061EF3-FICuS-01-75','6681E0D6F2B92640-FICTS-01-29','ED5B457BB5061EF3-uuuuu-01-24','InChI=1S/C15H16N2O/c1-11(17-15-16-9-10-18-15)13-8-4-6-12-5-2-3-7-14(12)13/h2-8,11H,9-10H2,1H3,(H,16,17)','InChIKey=SCRJZRRUFDMNKH-UHFFFAOYSA-N','CC(NC1=NCCO1)c1cccc2ccccc12','1'),
	(118374,0,0,'62491-96-7','Consistent with Molecular Formula','C8H10ClN3O',199.6395,NULL,'9E2BDC96B30F8C57-FICuS-01-81','9E2BDC96B30F8C57-FICTS-01-60','9E2BDC96B30F8C57-uuuuu-01-30','InChI=1S/C8H10ClN3O/c9-3-6-11-8(13)12-7-1-4-10-5-2-7/h1-2,4-5H,3,6H2,(H2,10,11,12,13)','InChIKey=AMFLVHLPLULRRP-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccncc1',NULL),
	(118375,1,0,NULL,'Consistent with Molecular Formula','C8H15ClN2O2',206.6717,NULL,'D9267FBFBFB3FBD5-FICuS-01-AF','D9267FBFBFB3FBD5-FICTS-01-8E','D9267FBFBFB3FBD5-uuuuu-01-5E','InChI=1S/C8H15ClN2O2/c9-3-4-10-8(12)11-6-7-2-1-5-13-7/h7H,1-6H2,(H2,10,11,12)','InChIKey=SSBGXORJFHRCIU-UHFFFAOYSA-N','O=C(NCCCl)NCC1CCCO1','1'),
	(118376,3,0,NULL,'Consistent with Molecular Formula','C10H18N2O',182.265,NULL,'F626331F426F0B5B-FICuS-01-53','3C7394264034A39A-FICTS-01-14','F626331F426F0B5B-uuuuu-01-02','InChI=1S/C10H18N2O/c1-7-3-4-8(2)9(7)12-10-11-5-6-13-10/h7-9H,3-6H2,1-2H3,(H,11,12)','InChIKey=GRUAEQIHHGJRFV-UHFFFAOYSA-N','CC1CCC(C)C1NC1=NCCO1','1'),
	(118377,0,0,NULL,'Consistent with Molecular Formula','C11H20N2O',196.2918,NULL,'3DF5407F25D917DC-FICuS-01-6D','0F22F8F5587DD48E-FICTS-01-56','3DF5407F25D917DC-uuuuu-01-1C','InChI=1S/C11H20N2O/c1-2-4-6-10(7-5-3-1)13-11-12-8-9-14-11/h10H,1-9H2,(H,12,13)','InChIKey=IICONEMAVPCEOT-UHFFFAOYSA-N','C1CCCC(NC2=NCCO2)CCC1',NULL),
	(118378,1,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O',276.7651,NULL,'7EA1B9B3B7D95D33-FICuS-01-7A','7EA1B9B3B7D95D33-FICTS-01-59','7EA1B9B3B7D95D33-uuuuu-01-29','InChI=1S/C15H17ClN2O/c1-11(18-15(19)17-10-9-16)13-8-4-6-12-5-2-3-7-14(12)13/h2-8,11H,9-10H2,1H3,(H2,17,18,19)','InChIKey=RKFAWRIEXWONKF-UHFFFAOYSA-N','CC(NC(=O)NCCCl)c1cccc2ccccc12','1'),
	(118379,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl2O2',319.1866,NULL,'0D42E5A4FABBCA8A-FICuS-01-98','0D42E5A4FABBCA8A-FICTS-01-77','0D42E5A4FABBCA8A-uuuuu-01-47','InChI=1S/C17H12Cl2O2/c1-11(20)14(17(21)13-5-3-2-4-6-13)9-12-7-8-15(18)16(19)10-12/h2-10H,1H3','InChIKey=YVHUCSJCKCLJEF-UHFFFAOYSA-N','CC(=O)/C(=C\\c1ccc(Cl)c(Cl)c1)C(=O)c1ccccc1','1'),
	(118380,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4S',356.3954,'Benz[ij]indolo[2,3-b]quinolizin-7-ium, 4,5,6,13-tetrahydro-, sulfate (1:1)\n4H-Benzo[b]quino[1,8a-g][1,6]naphthyridin-7-ium, 5,6-dihydro-, hydrogen sulfate','1CA0CFA26B75EF24-FICuS-01-7D','1CA0CFA26B75EF24-FICTS-01-5C','159A2270BE5160C6-uuuuu-01-ED','InChI=1S/C18H14N2.H2O4S/c1-2-9-16-13(7-1)15-11-20-10-4-6-12-5-3-8-14(18(12)20)17(15)19-16;1-5(2,3)4/h1-3,5,7-9,11H,4,6,10H2;(H2,1,2,3,4)','InChIKey=SOQFTVOZGSHUEP-UHFFFAOYSA-N','O=S(=O)([O-])O.c1ccc2c(c1)[nH]c1c2c[n+]2c3c(cccc13)CCC2',NULL),
	(118381,1,0,'34844-51-4','Consistent with Molecular Formula','C11H10F6O2',288.1892,NULL,'DF72723AFA7CDD7B-FICuS-01-99','DF72723AFA7CDD7B-FICTS-01-78','DF72723AFA7CDD7B-uuuuu-01-48','InChI=1S/C11H10F6O2/c12-10(13,14)9(19,11(15,16)17)6-8(18)7-4-2-1-3-5-7/h1-5,8,18-19H,6H2','InChIKey=IOXCYVTZRDCFPD-UHFFFAOYSA-N','OC(CC(O)(C(F)(F)F)C(F)(F)F)c1ccccc1','1'),
	(118382,1,0,'34937-82-1','Consistent with Molecular Formula','C15H19F6NO4S',423.3698,NULL,'173B8F9CE57B5625-FICuS-01-63','173B8F9CE57B5625-FICTS-01-42','173B8F9CE57B5625-uuuuu-01-12','InChI=1S/C15H19F6NO4S/c1-3-22(4-2)27(25,26)11-7-5-6-10(8-11)12(23)9-13(24,14(16,17)18)15(19,20)21/h5-8,12,23-24H,3-4,9H2,1-2H3','InChIKey=ADEFJCSDMDNELR-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1cccc(C(O)CC(O)(C(F)(F)F)C(F)(F)F)c1','1'),
	(118383,3,0,'19158-30-6','Consistent with Molecular Formula','C17H23NO3S',321.4336,NULL,'6DD9E00A3C8EAE49-FICuS-01-8A','6DD9E00A3C8EAE49-FICTS-01-69','6DD9E00A3C8EAE49-uuuuu-01-39','InChI=1S/C17H23NO3S/c19-22(20)15-8-4-5-9-17(15,18-10-12-21-13-11-18)16(22)14-6-2-1-3-7-14/h1-3,6-7,15-16H,4-5,8-13H2','InChIKey=NMQHAHIFQLFGPR-UHFFFAOYSA-N','O=S1(=O)C2CCCCC2(N2CCOCC2)C1c1ccccc1','1'),
	(118384,0,0,NULL,'Consistent with Molecular Formula','C13H11F6NO',311.2264,NULL,'200F377C3DCFE849-FICuS-01-6D','200F377C3DCFE849-FICTS-01-4C','200F377C3DCFE849-uuuuu-01-1C','InChI=1S/C13H11F6NO/c1-20-9(6-8-4-2-3-5-10(8)20)7-11(21,12(14,15)16)13(17,18)19/h2-6,21H,7H2,1H3','InChIKey=JQNCLYZPJRPPPU-UHFFFAOYSA-N','Cn1c(CC(O)(C(F)(F)F)C(F)(F)F)cc2ccccc21',NULL),
	(118385,4,0,NULL,'Consistent with Molecular Formula','C30H42N2O6S2',590.7916,NULL,'E17CCDE75D993C61-FICuS-01-82','E17CCDE75D993C61-FICTS-01-61','5F2BBB5D3488EBDF-uuuuu-01-4A','InChI=1S/2C15H21NO3S/c2*1-15(2)14(16-8-10-19-11-9-16)13(20(15,17)18)12-6-4-3-5-7-12/h2*3-7,13-14H,8-11H2,1-2H3','InChIKey=IKPIHTJBXXHBIF-UHFFFAOYSA-N','CC1(C)C(N2CCOCC2)C(c2ccccc2)S1(=O)=O.CC1(C)C(N2CCOCC2)C(c2ccccc2)S1(=O)=O','1'),
	(118386,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN',197.7071,NULL,'4603620A35B07571-FICuS-01-1B','4603620A35B07571-FICTS-01-FA','46FFC5EF0A3DAC3F-uuuuu-01-54','InChI=1S/C11H15N.ClH/c1-9-5-6-11-10(8-9)4-3-7-12(11)2;/h5-6,8H,3-4,7H2,1-2H3;1H','InChIKey=CRLMRFADHLNGCO-UHFFFAOYSA-N','Cc1ccc2c(c1)CCCN2C.Cl',NULL),
	(118387,0,0,'34847-16-0','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'20DB556C5668E3FB-FICuS-01-6B','20DB556C5668E3FB-FICTS-01-4A','20DB556C5668E3FB-uuuuu-01-1A','InChI=1S/C11H13NO/c1-9-4-5-11-10(7-9)3-2-6-12(11)8-13/h4-5,7-8H,2-3,6H2,1H3','InChIKey=XDAZQSPULDOYNS-UHFFFAOYSA-N','Cc1ccc2c(c1)CCCN2C=O',NULL),
	(118388,0,0,'41717-28-6','Consistent with Molecular Formula','C9H5ClO2',180.5903,'2-Benzofurancarbonyl chloride','7808105E89EFF17D-FICuS-01-67','7808105E89EFF17D-FICTS-01-46','7808105E89EFF17D-uuuuu-01-16','InChI=1S/C9H5ClO2/c10-9(11)8-5-6-3-1-2-4-7(6)12-8/h1-5H','InChIKey=ZJDRDTZQVOCKPI-UHFFFAOYSA-N','O=C(Cl)c1cc2ccccc2o1',NULL),
	(118389,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'91AA084A9FE07E06-FICuS-01-66','91AA084A9FE07E06-FICTS-01-45','91AA084A9FE07E06-uuuuu-01-15','InChI=1S/C10H10N2O2/c1-11-10(13)12-9-6-7-4-2-3-5-8(7)14-9/h2-6H,1H3,(H2,11,12,13)','InChIKey=FIDUQYMUVYYDRE-UHFFFAOYSA-N','CNC(=O)Nc1cc2ccccc2o1',NULL),
	(118390,0,1,'83719-44-2','Consistent with Molecular Formula','C6H8N2S',140.2026,NULL,'75220983346B0E00-FICuS-01-1F','75220983346B0E00-FICTS-01-FE','75220983346B0E00-uuuuu-01-CE','InChI=1S/C6H8N2S/c1-5-2-3-6(9-5)4-8-7/h2-4H,7H2,1H3','InChIKey=RUMZALYHIWWUGO-UHFFFAOYSA-N','Cc1ccc(/C=N/N)s1','1'),
	(118391,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O',287.7481,NULL,'D4B8F663DA8AD047-FICuS-01-7B','D4B8F663DA8AD047-FICTS-01-5A','D4B8F663DA8AD047-uuuuu-01-2A','InChI=1S/C15H14ClN3O/c16-9-10-17-15(20)18-19-13-7-3-1-5-11(13)12-6-2-4-8-14(12)19/h1-8H,9-10H2,(H2,17,18,20)','InChIKey=YMEFUGLZZYZKBE-UHFFFAOYSA-N','O=C(NCCCl)Nn1c2ccccc2c2ccccc21',NULL),
	(118392,0,1,NULL,'Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'9F7C2125BD480480-FICuS-01-48','9F7C2125BD480480-FICTS-01-27','74092B957B06683F-uuuuu-01-F2','InChI=1S/C13H17N3O2/c17-13(16-11-6-2-1-3-7-11)18-15-10-12-8-4-5-9-14-12/h4-5,8-11H,1-3,6-7H2,(H,16,17)/b15-10+','InChIKey=KXQHUPMHJCYLMC-XNTDXEJSSA-N','O=C(NC1CCCCC1)O/N=C/c1ccccn1','1'),
	(118393,0,1,NULL,'Consistent with Molecular Formula','C13H10ClN3O2',275.6939,NULL,'4CC9ADCC5D4C6747-FICuS-01-8D','4CC9ADCC5D4C6747-FICTS-01-6C','4CC9ADCC5D4C6747-uuuuu-01-3C','InChI=1S/C13H10ClN3O2/c14-10-4-6-11(7-5-10)17-13(18)19-16-9-12-3-1-2-8-15-12/h1-9H,(H,17,18)','InChIKey=FHZKIAZAJKTVSX-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)O/N=C/c1ccccn1','1'),
	(118394,0,1,NULL,'Consistent with Molecular Formula','C13H9Cl2N3O2',310.139,NULL,'F58B3708E3A51663-FICuS-01-4C','F58B3708E3A51663-FICTS-01-2B','43E645E81BEC1EA8-uuuuu-01-28','InChI=1S/C13H9Cl2N3O2/c14-11-5-4-9(7-12(11)15)18-13(19)20-17-8-10-3-1-2-6-16-10/h1-8H,(H,18,19)/b17-8+','InChIKey=MOBLGIPWAAUSCI-CAOOACKPSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)O/N=C/c1ccccn1','1'),
	(118395,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'DFC6DA0BD7F25FBE-FICuS-01-B6','DFC6DA0BD7F25FBE-FICTS-01-95','D44752CD413BFD4A-uuuuu-01-20','InChI=1S/C14H13N3O3/c1-19-13-8-3-2-7-12(13)17-14(18)20-16-10-11-6-4-5-9-15-11/h2-10H,1H3,(H,17,18)/b16-10+','InChIKey=MMDXBGRKRJMPIB-MHWRWJLKSA-N','COc1ccccc1NC(=O)O/N=C/c1ccccn1','1'),
	(118396,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'9B490A7AA6F5C5BF-FICuS-01-8A','9B490A7AA6F5C5BF-FICTS-01-69','9B490A7AA6F5C5BF-uuuuu-01-39','InChI=1S/C17H13N3O2/c21-17(22-19-12-14-8-3-4-11-18-14)20-16-10-5-7-13-6-1-2-9-15(13)16/h1-12H,(H,20,21)','InChIKey=YJZMXEFEUCTOLS-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)O/N=C/c1ccccn1','1'),
	(118397,0,0,NULL,'Consistent with Molecular Formula','C8H9ClF6O2',286.6013,NULL,'90868FE13164F7BD-FICuS-01-63','90868FE13164F7BD-FICTS-01-42','90868FE13164F7BD-uuuuu-01-12','InChI=1S/C8H9ClF6O2/c9-3-1-2-5(16)4-6(17,7(10,11)12)8(13,14)15/h17H,1-4H2','InChIKey=ARMZHMFYYMRUOR-UHFFFAOYSA-N','O=C(CCCCl)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(118398,0,0,NULL,'Consistent with Molecular Formula','C9H12Cl2F4O2',299.0922,NULL,'2905CECCF478E9B9-FICuS-01-87','2905CECCF478E9B9-FICTS-01-66','2905CECCF478E9B9-uuuuu-01-36','InChI=1S/C9H12Cl2F4O2/c1-6(2,3)5(16)4-7(17,8(10,12)13)9(11,14)15/h17H,4H2,1-3H3','InChIKey=JYPUUEYOYMNMAG-UHFFFAOYSA-N','CC(C)(C)C(=O)CC(O)(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(118399,1,0,NULL,'Consistent with Molecular Formula','C14H16F6O2',330.2696,NULL,'420FA639E82C377D-FICuS-01-5D','420FA639E82C377D-FICTS-01-3C','420FA639E82C377D-uuuuu-01-0C','InChI=1S/C14H16F6O2/c1-11(21,8-7-10-5-3-2-4-6-10)9-12(22,13(15,16)17)14(18,19)20/h2-6,21-22H,7-9H2,1H3','InChIKey=WJHDTFXGJFXIGK-UHFFFAOYSA-N','CC(O)(CCc1ccccc1)CC(O)(C(F)(F)F)C(F)(F)F','1'),
	(118400,0,0,'32972-24-0','Consistent with Molecular Formula','C15H29NO2',255.3996,NULL,'C2E33AA7D76AD645-FICuS-01-75','C2E33AA7D76AD645-FICTS-01-54','C2E33AA7D76AD645-uuuuu-01-24','InChI=1S/C15H29NO2/c1-2-3-4-5-6-7-8-9-10-15(17)16-11-13-18-14-12-16/h2-14H2,1H3','InChIKey=DIVMORBOGQJESX-UHFFFAOYSA-N','CCCCCCCCCCC(=O)N1CCOCC1',NULL),
	(118401,0,1,NULL,'Consistent with Molecular Formula','C13H13ClO2',236.6975,NULL,'C13747250342C9AC-FICuS-01-40','C13747250342C9AC-FICTS-01-1F','C13747250342C9AC-uuuuu-01-EF','InChI=1S/C13H13ClO2/c1-3-13(16)11(9(2)15)8-10-6-4-5-7-12(10)14/h4-8H,3H2,1-2H3','InChIKey=VTEQPPZPWCQMAG-UHFFFAOYSA-N','CCC(=O)/C(=C/c1ccccc1Cl)C(C)=O','1'),
	(118402,0,0,NULL,'Consistent with Molecular Formula','C14H28N2O2',256.3874,NULL,'2DF6362E61E18DFF-FICuS-01-7E','2DF6362E61E18DFF-FICTS-01-5D','2DF6362E61E18DFF-uuuuu-01-2D','InChI=1S/C14H28N2O2/c1-2-3-4-5-6-7-8-9-14(17)15-16-10-12-18-13-11-16/h2-13H2,1H3,(H,15,17)','InChIKey=JEHAFXUNLAKFJF-UHFFFAOYSA-N','CCCCCCCCCC(=O)NN1CCOCC1',NULL),
	(118403,0,0,NULL,'Consistent with Molecular Formula','C17H33NO2',283.4532,NULL,'B10FC1C53DDC665A-FICuS-01-7C','B10FC1C53DDC665A-FICTS-01-5B','B10FC1C53DDC665A-uuuuu-01-2B','InChI=1S/C17H33NO2/c1-2-3-4-5-6-7-8-9-10-11-12-17(19)18-13-15-20-16-14-18/h2-16H2,1H3','InChIKey=LEHHXQAJLHGVBZ-UHFFFAOYSA-N','CCCCCCCCCCCCC(=O)N1CCOCC1',NULL),
	(118404,1,0,'79868-48-7','Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'99E766AD504665C3-FICuS-01-56','99E766AD504665C3-FICTS-01-35','99E766AD504665C3-uuuuu-01-05','InChI=1S/C12H23NO2/c1-3-5-6-11(4-2)12(14)13-7-9-15-10-8-13/h11H,3-10H2,1-2H3','InChIKey=WJNJRMDHLZDCJH-UHFFFAOYSA-N','CCCCC(CC)C(=O)N1CCOCC1','1'),
	(118405,0,0,NULL,'Consistent with Molecular Formula','C17H32N2O3',312.4514,NULL,'E0349276CEB578E1-FICuS-01-5F','E0349276CEB578E1-FICTS-01-3E','E0349276CEB578E1-uuuuu-01-0E','InChI=1S/C17H32N2O3/c1-2-3-4-5-6-7-8-9-10-11-16(20)18-17(21)19-12-14-22-15-13-19/h2-15H2,1H3,(H,18,20,21)','InChIKey=QVLVGBYVSOKRMZ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=O)N1CCOCC1',NULL),
	(118406,2,1,NULL,'Consistent with Molecular Formula','C20H35NO4',353.5008,NULL,'8E5715E9133213DD-FICuS-01-49','8E5715E9133213DD-FICTS-01-28','8E5715E9133213DD-uuuuu-01-F8','InChI=1S/C20H35NO4/c1-6-7-15(2)12-16(3)14-20(4,5)17(19(23)24)13-18(22)21-8-10-25-11-9-21/h14-15,17H,6-13H2,1-5H3,(H,23,24)','InChIKey=OGPCZJZOVAKMLD-UHFFFAOYSA-N','CCCC(C)C/C(C)=C/C(C)(C)C(CC(=O)N1CCOCC1)C(=O)O','1'),
	(118407,0,1,'14731-78-3','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'C22EE14DA6F62FA8-FICuS-01-85','C22EE14DA6F62FA8-FICTS-01-64','C22EE14DA6F62FA8-uuuuu-01-34','InChI=1S/C12H12O4/c1-2-14-12(13)6-4-9-3-5-10-11(7-9)16-8-15-10/h3-7H,2,8H2,1H3','InChIKey=PTMOFMXIIKUMTA-UHFFFAOYSA-N','CCOC(=O)/C=C/c1ccc2c(c1)OCO2','1'),
	(118408,0,1,NULL,'Consistent with Molecular Formula','C16H11N3O5',325.28,NULL,'75DEED9537BCEB5A-FICuS-01-9F','75DEED9537BCEB5A-FICTS-01-7E','75DEED9537BCEB5A-uuuuu-01-4E','InChI=1S/C16H11N3O5/c20-15-14(10-3-1-2-4-11(10)18-15)19-24-16(21)17-9-5-6-12-13(7-9)23-8-22-12/h1-7H,8H2,(H,17,21)(H,18,19,20)','InChIKey=OBCBVBIAJAKKHT-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)OCO2)O/N=C1\\C(=O)Nc2ccccc21','1'),
	(118409,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O5',331.3274,NULL,'1417EA65D3111022-FICuS-01-23','1417EA65D3111022-FICTS-01-02','3AC787BE97EFB679-uuuuu-01-3D','InChI=1S/C16H17N3O5/c1-21-13-8-12(9-14(22-2)15(13)23-3)19-16(20)24-18-10-11-6-4-5-7-17-11/h4-10H,1-3H3,(H,19,20)/b18-10+','InChIKey=FEWRXBRMSXJFNE-VCHYOVAHSA-N','COc1cc(NC(=O)O/N=C/c2ccccn2)cc(OC)c1OC','1'),
	(118410,0,1,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'AF63FBF8F5A5D8F7-FICuS-01-A7','AF63FBF8F5A5D8F7-FICTS-01-86','C8FFC96E012ADE23-uuuuu-01-36','InChI=1S/C15H11N3O3/c19-15(21-17-10-12-6-3-4-8-16-12)18-14-9-11-5-1-2-7-13(11)20-14/h1-10H,(H,18,19)/b17-10+','InChIKey=KXYXOAGOAAHCKO-LICLKQGHSA-N','O=C(Nc1cc2ccccc2o1)O/N=C/c1ccccn1','1'),
	(118411,1,0,NULL,'Consistent with Molecular Formula','C9H14Cl2F4O2',301.108,NULL,'BB01806DB3885AE6-FICuS-01-64','BB01806DB3885AE6-FICTS-01-43','BB01806DB3885AE6-uuuuu-01-13','InChI=1S/C9H14Cl2F4O2/c1-6(2,3)5(16)4-7(17,8(10,12)13)9(11,14)15/h5,16-17H,4H2,1-3H3','InChIKey=ALRNJXWTHTUWEY-UHFFFAOYSA-N','CC(C)(C)C(O)CC(O)(C(F)(F)Cl)C(F)(F)Cl','1'),
	(118412,1,0,NULL,'Consistent with Molecular Formula','C12H10F6O2',300.2002,NULL,'7696B3689D834315-FICuS-01-3B','7696B3689D834315-FICTS-01-1A','7696B3689D834315-uuuuu-01-EA','InChI=1S/C12H10F6O2/c13-10(14)9(20,11(15,16)12(10,17)18)6-8(19)7-4-2-1-3-5-7/h1-5,8,19-20H,6H2','InChIKey=XBINKEYSONWDHP-UHFFFAOYSA-N','OC(CC1(O)C(F)(F)C(F)(F)C1(F)F)c1ccccc1','1'),
	(118413,0,0,NULL,'Consistent with Molecular Formula','C12H7ClF6O',316.6301,NULL,'147CE0BC5390C441-FICuS-01-4D','147CE0BC5390C441-FICTS-01-2C','147CE0BC5390C441-uuuuu-01-FC','InChI=1S/C12H7ClF6O/c13-9(6-8(20)7-4-2-1-3-5-7)10(14,15)12(18,19)11(9,16)17/h1-5H,6H2','InChIKey=ZRAZGMYSXMCYAL-UHFFFAOYSA-N','O=C(CC1(Cl)C(F)(F)C(F)(F)C1(F)F)c1ccccc1',NULL),
	(118414,1,0,NULL,'Consistent with Molecular Formula','C8H11ClF6O2',288.6171,NULL,'18BA071B23BBCA1D-FICuS-01-6F','18BA071B23BBCA1D-FICTS-01-4E','18BA071B23BBCA1D-uuuuu-01-1E','InChI=1S/C8H11ClF6O2/c9-3-1-2-5(16)4-6(17,7(10,11)12)8(13,14)15/h5,16-17H,1-4H2','InChIKey=PJCDWTGBDBTSLG-UHFFFAOYSA-N','OC(CCCCl)CC(O)(C(F)(F)F)C(F)(F)F','1'),
	(118415,0,0,'21561-22-8','Consistent with Molecular Formula','C11H15ClN2O3',258.7041,NULL,'DF1E0231B1C4DCDF-FICuS-01-88','DF1E0231B1C4DCDF-FICTS-01-67','DF1E0231B1C4DCDF-uuuuu-01-37','InChI=1S/C11H15ClN2O3/c1-16-8-4-3-5-9(17-2)10(8)14-11(15)13-7-6-12/h3-5H,6-7H2,1-2H3,(H2,13,14,15)','InChIKey=LVEPMIDOBXJGDU-UHFFFAOYSA-N','COc1cccc(OC)c1NC(=O)NCCCl',NULL),
	(118416,1,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'C02686FF213E2C34-FICuS-01-53','C02686FF213E2C34-FICTS-01-32','C02686FF213E2C34-uuuuu-01-02','InChI=1S/C12H17ClN2O/c1-10(15-12(16)14-8-7-13)9-11-5-3-2-4-6-11/h2-6,10H,7-9H2,1H3,(H2,14,15,16)','InChIKey=RPPAYBVAKVEDBE-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(=O)NCCCl','1'),
	(118417,0,0,'17505-57-6','Consistent with Molecular Formula','C10H12ClN3O2',241.6767,NULL,'8F0CA83A91F1E0A8-FICuS-01-74','8F0CA83A91F1E0A8-FICTS-01-53','8F0CA83A91F1E0A8-uuuuu-01-23','InChI=1S/C10H12ClN3O2/c11-6-7-12-10(16)14-13-9(15)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,13,15)(H2,12,14,16)','InChIKey=FYWBIKBVOIBXFR-UHFFFAOYSA-N','O=C(NCCCl)NNC(=O)c1ccccc1',NULL),
	(118418,0,0,NULL,'Consistent with Molecular Formula','C10H20Cl2N4O2',299.1996,NULL,'4C79E322045D0878-FICuS-01-3E','4C79E322045D0878-FICTS-01-1D','4C79E322045D0878-uuuuu-01-ED','InChI=1S/C10H20Cl2N4O2/c1-10(2,16-9(18)14-6-4-12)7-15-8(17)13-5-3-11/h3-7H2,1-2H3,(H2,13,15,17)(H2,14,16,18)','InChIKey=FIJKTROJUDXTBW-UHFFFAOYSA-N','CC(C)(CNC(=O)NCCCl)NC(=O)NCCCl',NULL),
	(118419,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'99D6C22629BDCD14-FICuS-01-6D','99D6C22629BDCD14-FICTS-01-4C','99D6C22629BDCD14-uuuuu-01-1C','InChI=1S/C10H12N2O2/c1-13-9-4-2-3-8(7-9)12-10-11-5-6-14-10/h2-4,7H,5-6H2,1H3,(H,11,12)','InChIKey=ZSVYQFMXYOXQTK-UHFFFAOYSA-N','COc1cccc(NC2=NCCO2)c1',NULL),
	(118420,0,0,'90918-28-8','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'9210B1E78CE51DA9-FICuS-01-66','1115FBE8650BF0BD-FICTS-01-4C','9210B1E78CE51DA9-uuuuu-01-15','InChI=1S/C10H12N2O2/c1-13-9-5-3-2-4-8(9)12-10-11-6-7-14-10/h2-5H,6-7H2,1H3,(H,11,12)','InChIKey=SZGAIRQJODVNSI-UHFFFAOYSA-N','COc1ccccc1NC1=NCCO1',NULL),
	(118421,0,0,NULL,'Consistent with Molecular Formula','C10H18N4O2',226.2778,NULL,'B5066F9FED136F79-FICuS-01-78','4BE20DBA6462B3EC-FICTS-01-59','B5066F9FED136F79-uuuuu-01-27','InChI=1S/C10H18N4O2/c1-10(2,14-9-12-4-6-16-9)7-13-8-11-3-5-15-8/h3-7H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=CJMOJPAABASKEK-UHFFFAOYSA-N','CC(C)(CNC1=NCCO1)NC1=NCCO1',NULL),
	(118422,0,0,NULL,'Consistent with Molecular Formula','C8H10ClN3O',199.6395,NULL,'F244472C72213334-FICuS-01-20','F244472C72213334-FICTS-01-FF','F2B8E0C94DACEA7A-uuuuu-01-53','InChI=1S/C8H9N3O.ClH/c1-2-4-9-7(3-1)11-8-10-5-6-12-8;/h1-4H,5-6H2,(H,9,10,11);1H','InChIKey=QAOZRUZBHMTROY-UHFFFAOYSA-N','Cl.c1ccc(/N=C2/NCCO2)nc1',NULL),
	(118423,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN3O',213.6663,NULL,'62CEB9EFD2D8674F-FICuS-01-96','26F2C92987259D37-FICTS-01-2A','62321E0AED55BE01-uuuuu-01-05','InChI=1S/C9H11N3O.ClH/c1-7-3-2-4-10-8(7)12-9-11-5-6-13-9;/h2-4H,5-6H2,1H3,(H,10,11,12);1H','InChIKey=GANGPJWGPCIHSU-UHFFFAOYSA-N','Cc1cccnc1/N=C1/NCCO1.Cl',NULL),
	(118424,1,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O',237.6883,NULL,'7E64ADE8573DB1EE-FICuS-01-8F','7E64ADE8573DB1EE-FICTS-01-6E','7E64ADE8573DB1EE-uuuuu-01-3E','InChI=1S/C11H12ClN3O/c12-6-7-14-11(16)15-10(8-13)9-4-2-1-3-5-9/h1-5,10H,6-7H2,(H2,14,15,16)','InChIKey=OOFLZNYWYLBUQX-UHFFFAOYSA-N','N#CC(NC(=O)NCCCl)c1ccccc1','1'),
	(118425,0,0,'7093-26-7','Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'883799C4FA1263E0-FICuS-01-52','883799C4FA1263E0-FICTS-01-31','883799C4FA1263E0-uuuuu-01-01','InChI=1S/C19H16N2/c1-2-9-17-14(5-1)11-15-12-21-10-4-7-13-6-3-8-16(19(13)21)18(15)20-17/h1-3,5-6,8-9,11H,4,7,10,12H2','InChIKey=HOFAOVQLGDZKIS-UHFFFAOYSA-N','c1cc2c3c(c1)-c1nc4ccccc4cc1CN3CCC2',NULL),
	(118426,0,0,NULL,'Consistent with Molecular Formula','C11H5F7O3S',350.2075,NULL,'133DFB5BF9078BAE-FICuS-01-87','133DFB5BF9078BAE-FICTS-01-66','133DFB5BF9078BAE-uuuuu-01-36','InChI=1S/C11H5F7O3S/c12-10(13,14)9(11(15,16)17)5-8(19)6-2-1-3-7(4-6)22(18,20)21/h1-5H','InChIKey=QJPKZBQTZLBBJX-UHFFFAOYSA-N','O=C(C=C(C(F)(F)F)C(F)(F)F)c1cccc(S(=O)(=O)F)c1',NULL),
	(118427,1,0,NULL,'Consistent with Molecular Formula','C15H16F6O4',374.2794,NULL,'5062CCCC4302FC38-FICuS-01-5D','5062CCCC4302FC38-FICTS-01-3C','5062CCCC4302FC38-uuuuu-01-0C','InChI=1S/C15H16F6O4/c1-8(13(23,14(16,17)18)15(19,20)21)10(22)6-9-4-5-11(24-2)12(7-9)25-3/h4-5,7-8,23H,6H2,1-3H3','InChIKey=QVBOSHDGGRKWOX-UHFFFAOYSA-N','COc1ccc(CC(=O)C(C)C(O)(C(F)(F)F)C(F)(F)F)cc1OC','1'),
	(118428,0,1,NULL,'Consistent with Molecular Formula','C16H20F6O2',358.3232,NULL,'E30BAFAB3F1B4BD0-FICuS-01-91','E30BAFAB3F1B4BD0-FICTS-01-70','E30BAFAB3F1B4BD0-uuuuu-01-40','InChI=1S/C16H20F6O2/c1-10-5-4-8-13(2,3)12(10)7-6-11(23)9-14(24,15(17,18)19)16(20,21)22/h6-7,24H,4-5,8-9H2,1-3H3','InChIKey=GTWWSQWOLZOMFU-UHFFFAOYSA-N','CC1=C(/C=C/C(=O)CC(O)(C(F)(F)F)C(F)(F)F)C(C)(C)CCC1','1'),
	(118429,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'ED5B457BB5061EF3-FICuS-01-75','6681E0D6F2B92640-FICTS-01-29','ED5B457BB5061EF3-uuuuu-01-24','InChI=1S/C15H16N2O/c1-11(17-15-16-9-10-18-15)13-8-4-6-12-5-2-3-7-14(12)13/h2-8,11H,9-10H2,1H3,(H,16,17)','InChIKey=SCRJZRRUFDMNKH-UHFFFAOYSA-N','CC(NC1=NCCO1)c1cccc2ccccc12','1'),
	(118430,1,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'C02686FF213E2C34-FICuS-01-53','C02686FF213E2C34-FICTS-01-32','C02686FF213E2C34-uuuuu-01-02','InChI=1S/C12H17ClN2O/c1-10(15-12(16)14-8-7-13)9-11-5-3-2-4-6-11/h2-6,10H,7-9H2,1H3,(H2,14,15,16)','InChIKey=RPPAYBVAKVEDBE-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(=O)NCCCl','1'),
	(118431,1,0,'91561-27-2','Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'C02686FF213E2C34-FICuS-01-53','C02686FF213E2C34-FICTS-01-32','C02686FF213E2C34-uuuuu-01-02','InChI=1S/C12H17ClN2O/c1-10(15-12(16)14-8-7-13)9-11-5-3-2-4-6-11/h2-6,10H,7-9H2,1H3,(H2,14,15,16)','InChIKey=RPPAYBVAKVEDBE-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(=O)NCCCl','1'),
	(118432,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'73E7C06C56612AE3-FICuS-01-56','64D1F8D598A181FC-FICTS-01-51','73E7C06C56612AE3-uuuuu-01-05','InChI=1S/C12H16N2O/c1-10(14-12-13-7-8-15-12)9-11-5-3-2-4-6-11/h2-6,10H,7-9H2,1H3,(H,13,14)','InChIKey=NCVYXOYOFVEKCJ-UHFFFAOYSA-N','CC(Cc1ccccc1)NC1=NCCO1','1'),
	(118433,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'73E7C06C56612AE3-FICuS-01-56','64D1F8D598A181FC-FICTS-01-51','73E7C06C56612AE3-uuuuu-01-05','InChI=1S/C12H16N2O/c1-10(14-12-13-7-8-15-12)9-11-5-3-2-4-6-11/h2-6,10H,7-9H2,1H3,(H,13,14)','InChIKey=NCVYXOYOFVEKCJ-UHFFFAOYSA-N','CC(Cc1ccccc1)NC1=NCCO1','1'),
	(118434,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'33A73F9ED5B0937B-FICuS-01-6C','25C7CF70AB820B20-FICTS-01-38','33A73F9ED5B0937B-uuuuu-01-1B','InChI=1S/C13H18N2O/c1-11(15-13-14-9-10-16-13)7-8-12-5-3-2-4-6-12/h2-6,11H,7-10H2,1H3,(H,14,15)','InChIKey=LMZBCBIEZJGBHU-UHFFFAOYSA-N','CC(CCc1ccccc1)NC1=NCCO1','1'),
	(118435,1,0,NULL,'Consistent with Molecular Formula','C15H22F6O2',348.328,NULL,'68E2FC540A2085BF-FICuS-01-66','68E2FC540A2085BF-FICTS-01-45','68E2FC540A2085BF-uuuuu-01-15','InChI=1S/C15H22F6O2/c16-14(17,18)13(23,15(19,20)21)11-9-7-5-3-1-2-4-6-8-10-12(11)22/h11,23H,1-10H2','InChIKey=CKAJLMWFKGXGPS-UHFFFAOYSA-N','O=C1CCCCCCCCCCC1C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118436,0,0,'65536-43-8','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'6D5169AAD3E04EC6-FICuS-01-76','6D5169AAD3E04EC6-FICTS-01-55','6D5169AAD3E04EC6-uuuuu-01-25','InChI=1S/C10H12N2O/c1-8-3-2-4-9(7-8)12-10-11-5-6-13-10/h2-4,7H,5-6H2,1H3,(H,11,12)','InChIKey=MKENSKQNBRWBOI-UHFFFAOYSA-N','Cc1cccc(NC2=NCCO2)c1',NULL),
	(118437,1,1,NULL,'Consistent with Molecular Formula','C16H22F6O2',360.339,NULL,'F310A47520606E9E-FICuS-01-43','F310A47520606E9E-FICTS-01-22','F310A47520606E9E-uuuuu-01-F2','InChI=1S/C16H22F6O2/c1-10-5-4-8-13(2,3)12(10)7-6-11(23)9-14(24,15(17,18)19)16(20,21)22/h6-7,11,23-24H,4-5,8-9H2,1-3H3','InChIKey=IIIWMUPWTIFDSH-UHFFFAOYSA-N','CC1=C(/C=C/C(O)CC(O)(C(F)(F)F)C(F)(F)F)C(C)(C)CCC1','1'),
	(118438,0,0,NULL,'Consistent with Molecular Formula','C11H7F6NOS',315.2328,NULL,'C6C6A87BA3790A6F-FICuS-01-7C','C6C6A87BA3790A6F-FICTS-01-5B','C6C6A87BA3790A6F-uuuuu-01-2B','InChI=1S/C11H7F6NOS/c12-10(13,14)9(19,11(15,16)17)5-8-18-6-3-1-2-4-7(6)20-8/h1-4,19H,5H2','InChIKey=OZHOQLJJRWQDQC-UHFFFAOYSA-N','OC(Cc1nc2ccccc2s1)(C(F)(F)F)C(F)(F)F',NULL),
	(118439,0,0,NULL,'Consistent with Molecular Formula','C19H13F6NOS',417.3682,NULL,'6E292E362174B687-FICuS-01-42','6E292E362174B687-FICTS-01-21','6E292E362174B687-uuuuu-01-F1','InChI=1S/C19H13F6NOS/c20-18(21,22)17(27,19(23,24)25)11-14-26-15(12-7-3-1-4-8-12)16(28-14)13-9-5-2-6-10-13/h1-10,27H,11H2','InChIKey=HOSDKKAACFXKDI-UHFFFAOYSA-N','OC(Cc1nc(-c2ccccc2)c(-c2ccccc2)s1)(C(F)(F)F)C(F)(F)F',NULL),
	(118440,2,0,NULL,'Consistent with Molecular Formula','C9H12F6O3S',314.2424,NULL,'316886F8697298CB-FICuS-01-53','316886F8697298CB-FICTS-01-32','316886F8697298CB-uuuuu-01-02','InChI=1S/C9H12F6O3S/c1-6(2,3)5-4-7(8(10,11)12,9(13,14)15)18-19(16)17-5/h5H,4H2,1-3H3','InChIKey=CWBMAFPHJLDATR-UHFFFAOYSA-N','CC(C)(C)C1CC(C(F)(F)F)(C(F)(F)F)OS(=O)O1','1'),
	(118441,0,0,NULL,'Consistent with Molecular Formula','C12H8F6N2O',310.1984,NULL,'3ED63EBB2A1AF241-FICuS-01-77','3ED63EBB2A1AF241-FICTS-01-56','3ED63EBB2A1AF241-uuuuu-01-26','InChI=1S/C12H8F6N2O/c13-11(14,15)10(21,12(16,17)18)5-7-6-19-8-3-1-2-4-9(8)20-7/h1-4,6,21H,5H2','InChIKey=NAOUPANJTFTWDW-UHFFFAOYSA-N','OC(Cc1cnc2ccccc2n1)(C(F)(F)F)C(F)(F)F',NULL),
	(118442,0,0,NULL,'Consistent with Molecular Formula','C18H19N3OS',325.4276,NULL,'9085144935C3DEA1-FICuS-01-48','9085144935C3DEA1-FICTS-01-27','9085144935C3DEA1-uuuuu-01-F7','InChI=1S/C18H19N3OS/c1-3-8-16-14(6-1)21(15-7-2-4-9-17(15)23-16)12-5-10-19-18-20-11-13-22-18/h1-4,6-9H,5,10-13H2,(H,19,20)','InChIKey=PWCZPUHQWRVPEK-UHFFFAOYSA-N','c1ccc2c(c1)Sc1ccccc1N2CCCNC1=NCCO1',NULL),
	(118443,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O',274.4052,NULL,'7C672BBC188DDA4C-FICuS-01-88','7C672BBC188DDA4C-FICTS-01-67','7C672BBC188DDA4C-uuuuu-01-37','InChI=1S/C17H26N2O/c1-2-3-4-5-6-7-8-9-12-17(20)19-15-16-11-10-13-18-14-16/h2,10-11,13-14H,1,3-9,12,15H2,(H,19,20)','InChIKey=BNNWRZUACUPXBJ-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NCc1cccnc1',NULL),
	(118444,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O',274.4052,NULL,'BD614898101BAC12-FICuS-01-4C','BD614898101BAC12-FICTS-01-2B','BD614898101BAC12-uuuuu-01-FB','InChI=1S/C17H26N2O/c1-2-3-4-5-6-7-8-9-13-17(20)19-15-16-12-10-11-14-18-16/h2,10-12,14H,1,3-9,13,15H2,(H,19,20)','InChIKey=RDAALTMRPQWXBU-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NCc1ccccn1',NULL),
	(118445,1,0,NULL,'Consistent with Molecular Formula','C17H31NO2',281.4374,NULL,'B7CB8328585FFBF2-FICuS-01-82','B7CB8328585FFBF2-FICTS-01-61','B7CB8328585FFBF2-uuuuu-01-31','InChI=1S/C17H31NO2/c1-2-3-4-5-6-7-8-9-13-17(19)18-15-16-12-10-11-14-20-16/h2,16H,1,3-15H2,(H,18,19)','InChIKey=DMWUJSKSHBLVNC-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NCC1CCCCO1','1'),
	(118446,0,0,NULL,'Consistent with Molecular Formula','C17H25NO',259.3906,NULL,'B51947E17A230926-FICuS-01-37','B51947E17A230926-FICTS-01-16','B51947E17A230926-uuuuu-01-E6','InChI=1S/C17H25NO/c1-4-7-8-9-10-11-12-13-14-17(19)18(15-5-2)16-6-3/h2-4H,1,7-16H2','InChIKey=AVGSMLRCGGZAMN-UHFFFAOYSA-N','C#CCN(CC#C)C(=O)CCCCCCCCC=C',NULL),
	(118447,0,0,'62855-91-8','Consistent with Molecular Formula','C15H29NO',239.4002,'10-Undecenamide, N-(2-methylpropyl)-','1A00AFF0C0D2DBBC-FICuS-01-8A','1A00AFF0C0D2DBBC-FICTS-01-69','1A00AFF0C0D2DBBC-uuuuu-01-39','InChI=1S/C15H29NO/c1-4-5-6-7-8-9-10-11-12-15(17)16-13-14(2)3/h4,14H,1,5-13H2,2-3H3,(H,16,17)','InChIKey=HZCVULHMXDHNLQ-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NCC(C)C',NULL),
	(118448,0,0,NULL,'Consistent with Molecular Formula','C17H30N2O',278.4368,NULL,'CF5C249D80D00876-FICuS-01-5C','CF5C249D80D00876-FICTS-01-3B','CF5C249D80D00876-uuuuu-01-0B','InChI=1S/C17H30N2O/c1-4-5-6-7-8-9-10-11-12-17(20)19(14-13-18)15-16(2)3/h4,16H,1,5-12,14-15H2,2-3H3','InChIKey=UJONLOOQIGXTQT-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)N(CC#N)CC(C)C',NULL),
	(118449,1,0,NULL,'Consistent with Molecular Formula','C17H33NO',267.4538,NULL,'7FFDED32DADB5B12-FICuS-01-A1','7FFDED32DADB5B12-FICTS-01-80','7FFDED32DADB5B12-uuuuu-01-50','InChI=1S/C17H33NO/c1-6-7-8-9-10-11-12-13-14-16(19)18-15(2)17(3,4)5/h6,15H,1,7-14H2,2-5H3,(H,18,19)','InChIKey=AOXKSBOPELAEFR-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NC(C)C(C)(C)C','1'),
	(118450,1,0,NULL,'Consistent with Molecular Formula','C15H29NO2',255.3996,NULL,'6BE5734B04895C0B-FICuS-01-58','6BE5734B04895C0B-FICTS-01-37','6BE5734B04895C0B-uuuuu-01-07','InChI=1S/C15H29NO2/c1-4-5-6-7-8-9-10-11-12-15(17)16-14(2)13-18-3/h4,14H,1,5-13H2,2-3H3,(H,16,17)','InChIKey=BYWXXGOKRKPBQS-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NC(C)COC','1'),
	(118451,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O',274.4052,NULL,'9F26E191FB9B22F4-FICuS-01-6F','9F26E191FB9B22F4-FICTS-01-4E','9F26E191FB9B22F4-uuuuu-01-1E','InChI=1S/C17H26N2O/c1-2-3-4-5-6-7-8-9-10-17(20)19-15-16-11-13-18-14-12-16/h2,11-14H,1,3-10,15H2,(H,19,20)','InChIKey=HMWXWKGXAPPCJA-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NCc1ccncc1',NULL),
	(118452,0,0,NULL,'Consistent with Molecular Formula','C15H27NO',237.3844,NULL,'F72B4EE7D40DEBC3-FICuS-01-96','F72B4EE7D40DEBC3-FICTS-01-75','F72B4EE7D40DEBC3-uuuuu-01-45','InChI=1S/C15H27NO/c1-2-3-4-5-6-7-8-9-10-15(17)16-13-14-11-12-14/h2,14H,1,3-13H2,(H,16,17)','InChIKey=TYKBUEGIAFZXDM-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NCC1CC1',NULL),
	(118453,0,0,NULL,'Consistent with Molecular Formula','C15H28N2O2',268.3984,NULL,'555E565DD17A7DD5-FICuS-01-70','555E565DD17A7DD5-FICTS-01-4F','555E565DD17A7DD5-uuuuu-01-1F','InChI=1S/C15H28N2O2/c1-2-3-4-5-6-7-8-9-10-15(18)16-17-11-13-19-14-12-17/h2H,1,3-14H2,(H,16,18)','InChIKey=ILELPUKWXDUQSX-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NN1CCOCC1',NULL),
	(118454,0,0,NULL,'Consistent with Molecular Formula','C17H32N2O2',296.452,NULL,'E37C5E0060B972AC-FICuS-01-61','E37C5E0060B972AC-FICTS-01-40','E37C5E0060B972AC-uuuuu-01-10','InChI=1S/C17H32N2O2/c1-2-3-4-5-6-7-8-9-10-17(20)18-11-12-19-13-15-21-16-14-19/h2H,1,3-16H2,(H,18,20)','InChIKey=DYKZMLNOCOXCRV-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NCCN1CCOCC1',NULL),
	(118455,0,0,NULL,'Consistent with Molecular Formula','C19H37NO3',327.5062,NULL,'4FF6DED02D233F28-FICuS-01-78','4FF6DED02D233F28-FICTS-01-57','4FF6DED02D233F28-uuuuu-01-27','InChI=1S/C19H37NO3/c1-4-7-8-9-10-11-12-13-15-18(21)20-17-14-16-19(22-5-2)23-6-3/h4,19H,1,5-17H2,2-3H3,(H,20,21)','InChIKey=OBIRWTQIGCIQLK-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NCCCC(OCC)OCC',NULL),
	(118456,0,0,NULL,'Consistent with Molecular Formula','C18H34N2O2',310.4788,NULL,'2489BF3D83CC1D92-FICuS-01-6E','2489BF3D83CC1D92-FICTS-01-4D','2489BF3D83CC1D92-uuuuu-01-1D','InChI=1S/C18H34N2O2/c1-2-3-4-5-6-7-8-9-11-18(21)19-12-10-13-20-14-16-22-17-15-20/h2H,1,3-17H2,(H,19,21)','InChIKey=JOKGUMPLNNYVFN-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NCCCN1CCOCC1',NULL),
	(118457,0,0,NULL,'Consistent with Molecular Formula','C19H27N3O',313.4418,NULL,'FC4233BDA234C5E0-FICuS-01-69','FC4233BDA234C5E0-FICTS-01-48','FC4233BDA234C5E0-uuuuu-01-18','InChI=1S/C19H27N3O/c1-2-3-4-5-6-7-8-9-14-19(23)20-15-18-21-16-12-10-11-13-17(16)22-18/h2,10-13H,1,3-9,14-15H2,(H,20,23)(H,21,22)','InChIKey=INPCZDZACIGDST-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NCc1nc2ccccc2[nH]1',NULL),
	(118458,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'ABF8EEE7420EC0B2-FICuS-01-90','ABF8EEE7420EC0B2-FICTS-01-6F','ABF8EEE7420EC0B2-uuuuu-01-3F','InChI=1S/C17H17NO3/c1-12-17(9-5-2-6-10-17)21-16(19)18(12)15-11-13-7-3-4-8-14(13)20-15/h3-4,7-8,11H,1-2,5-6,9-10H2','InChIKey=BPGQHFMZUVLENX-UHFFFAOYSA-N','C=C1N(c2cc3ccccc3o2)C(=O)OC12CCCCC2',NULL),
	(118459,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'7251F8C0CBF0C78C-FICuS-01-77','7251F8C0CBF0C78C-FICTS-01-56','7251F8C0CBF0C78C-uuuuu-01-26','InChI=1S/C17H17NO3/c1-2-17(10-6-3-7-11-17)21-16(19)18-15-12-13-8-4-5-9-14(13)20-15/h1,4-5,8-9,12H,3,6-7,10-11H2,(H,18,19)','InChIKey=AQXBMNPSNIUVFI-UHFFFAOYSA-N','C#CC1(OC(=O)Nc2cc3ccccc3o2)CCCCC1',NULL),
	(118460,0,0,NULL,'Consistent with Molecular Formula','C18H23NO5',333.3834,NULL,'14602D204E6F82CE-FICuS-01-51','14602D204E6F82CE-FICTS-01-30','14602D204E6F82CE-uuuuu-01-00','InChI=1S/C18H23NO5/c1-12-18(8-6-5-7-9-18)24-17(20)19(12)13-10-14(21-2)16(23-4)15(11-13)22-3/h10-11H,1,5-9H2,2-4H3','InChIKey=RQLLDCVKAPCUHG-UHFFFAOYSA-N','C=C1N(c2cc(OC)c(OC)c(OC)c2)C(=O)OC12CCCCC2',NULL),
	(118461,0,0,NULL,'Consistent with Molecular Formula','C12H7F6NO5',359.1814,NULL,'748555F405E7EDE5-FICuS-01-67','748555F405E7EDE5-FICTS-01-46','748555F405E7EDE5-uuuuu-01-16','InChI=1S/C12H7F6NO5/c13-11(14,15)10(22,12(16,17)18)5-8(20)9(21)6-1-3-7(4-2-6)19(23)24/h1-4,22H,5H2','InChIKey=RJLWBZHWFSHJJH-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(118462,1,0,NULL,'Consistent with Molecular Formula','C15H10F12O5',498.2218,NULL,'1EE1BBD9F07B64F0-FICuS-01-83','1EE1BBD9F07B64F0-FICTS-01-62','1EE1BBD9F07B64F0-uuuuu-01-32','InChI=1S/C15H10F12O5/c1-4(10(31,12(16,17)18)13(19,20)21)9(30)5-2-7(28)8(29)3-6(5)11(32,14(22,23)24)15(25,26)27/h2-4,28-29,31-32H,1H3','InChIKey=PKRWWGDOGNPXNN-UHFFFAOYSA-N','CC(C(=O)c1cc(O)c(O)cc1C(O)(C(F)(F)F)C(F)(F)F)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118463,2,0,NULL,'Consistent with Molecular Formula','C15H24F6O2',350.3438,NULL,'6F4F5943CFB232AD-FICuS-01-79','6F4F5943CFB232AD-FICTS-01-58','6F4F5943CFB232AD-uuuuu-01-28','InChI=1S/C15H24F6O2/c16-14(17,18)13(23,15(19,20)21)11-9-7-5-3-1-2-4-6-8-10-12(11)22/h11-12,22-23H,1-10H2','InChIKey=NTSJAHWLRPOMME-UHFFFAOYSA-N','OC1CCCCCCCCCCC1C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118464,2,0,NULL,'Consistent with Molecular Formula','C15H24F6O2',350.3438,NULL,'6F4F5943CFB232AD-FICuS-01-79','6F4F5943CFB232AD-FICTS-01-58','6F4F5943CFB232AD-uuuuu-01-28','InChI=1S/C15H24F6O2/c16-14(17,18)13(23,15(19,20)21)11-9-7-5-3-1-2-4-6-8-10-12(11)22/h11-12,22-23H,1-10H2','InChIKey=NTSJAHWLRPOMME-UHFFFAOYSA-N','OC1CCCCCCCCCCC1C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118465,0,0,NULL,'Consistent with Molecular Formula','C15H15F6NO',339.28,NULL,'77219FCDE616175B-FICuS-01-5F','77219FCDE616175B-FICTS-01-3E','77219FCDE616175B-uuuuu-01-0E','InChI=1S/C15H15F6NO/c16-14(17,18)13(23,15(19,20)21)11-7-9-3-1-5-22-6-2-4-10(8-11)12(9)22/h7-8,23H,1-6H2','InChIKey=NGLMVHXRDGPZBP-UHFFFAOYSA-N','OC(c1cc2c3c(c1)CCCN3CCC2)(C(F)(F)F)C(F)(F)F',NULL),
	(118466,0,0,NULL,'Consistent with Molecular Formula','C8H9Cl3F4O2',319.5105,NULL,'E77FCADCAB67291A-FICuS-01-98','E77FCADCAB67291A-FICTS-01-77','E77FCADCAB67291A-uuuuu-01-47','InChI=1S/C8H9Cl3F4O2/c9-3-1-2-5(16)4-6(17,7(10,12)13)8(11,14)15/h17H,1-4H2','InChIKey=QQOYIILPJBKOLU-UHFFFAOYSA-N','O=C(CCCCl)CC(O)(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(118467,0,0,NULL,'Consistent with Molecular Formula','C13H12F6N2O',326.241,NULL,'71B25C5813200AB6-FICuS-01-37','71B25C5813200AB6-FICTS-01-16','71B25C5813200AB6-uuuuu-01-E6','InChI=1S/C13H12F6N2O/c1-2-21-9-6-4-3-5-8(9)20-10(21)7-11(22,12(14,15)16)13(17,18)19/h3-6,22H,2,7H2,1H3','InChIKey=LNKFJTYMAVSKER-UHFFFAOYSA-N','CCn1c(CC(O)(C(F)(F)F)C(F)(F)F)nc2ccccc21',NULL),
	(118468,0,0,NULL,'Consistent with Molecular Formula','C13H11F6NO2',327.2258,NULL,'F718C9C29C819789-FICuS-01-64','F718C9C29C819789-FICTS-01-43','F718C9C29C819789-uuuuu-01-13','InChI=1S/C13H11F6NO2/c1-6-3-8-9(4-7(6)2)22-10(20-8)5-11(21,12(14,15)16)13(17,18)19/h3-4,21H,5H2,1-2H3','InChIKey=CGEOUPCVONSFPE-UHFFFAOYSA-N','Cc1cc2nc(CC(O)(C(F)(F)F)C(F)(F)F)oc2cc1C',NULL),
	(118469,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'6676212EB11BE7EF-FICuS-01-67','6676212EB11BE7EF-FICTS-01-46','6676212EB11BE7EF-uuuuu-01-16','InChI=1S/C11H13N3O2/c12-8-10(9-4-2-1-3-5-9)14-11(16)13-6-7-15/h1-5,10,15H,6-7H2,(H2,13,14,16)','InChIKey=IDGXKMQRIHTSDO-UHFFFAOYSA-N','N#CC(NC(=O)NCCO)c1ccccc1','1'),
	(118470,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'DEA6CF083372BCEA-FICuS-01-92','DEA6CF083372BCEA-FICTS-01-71','DEA6CF083372BCEA-uuuuu-01-41','InChI=1S/C12H17ClN2O/c1-12(2,10-6-4-3-5-7-10)15-11(16)14-9-8-13/h3-7H,8-9H2,1-2H3,(H2,14,15,16)','InChIKey=VMMRDRWHNKQVNT-UHFFFAOYSA-N','CC(C)(NC(=O)NCCCl)c1ccccc1',NULL),
	(118471,2,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O2',256.7315,NULL,'429D9ED01E0B5FC7-FICuS-01-79','429D9ED01E0B5FC7-FICTS-01-58','429D9ED01E0B5FC7-uuuuu-01-28','InChI=1S/C12H17ClN2O2/c1-9(15-12(17)14-8-7-13)11(16)10-5-3-2-4-6-10/h2-6,9,11,16H,7-8H2,1H3,(H2,14,15,17)','InChIKey=XSNOTDJEXMMTEP-UHFFFAOYSA-N','CC(NC(=O)NCCCl)C(O)c1ccccc1','1'),
	(118472,0,0,NULL,'Consistent with Molecular Formula','C6H6KN4O2',205.237,NULL,'3DF86C2ADFC5D766-FICuS-01-91','E4A17276CE302667-FICTS-01-27','9C17970CFF5C804B-uuuuu-01-1F','InChI=1S/C6H6N4O2.K/c1-2-7-3-4(8-2)9-6(12)10-5(3)11;/h1H3,(H3,7,8,9,10,11,12);/q;+1','InChIKey=VVVYIDZKCIVHEP-UHFFFAOYSA-N','Cc1nc2[nH]c(=O)[nH]c(=O)c2[nH]1.[K+]',NULL),
	(118473,2,0,NULL,'Consistent with Molecular Formula','C13H11ClF6O3',364.6715,NULL,'EA25933FB95FD14A-FICuS-01-79','EA25933FB95FD14A-FICTS-01-58','EA25933FB95FD14A-uuuuu-01-28','InChI=1S/C13H11ClF6O3/c14-6-8(21)9(10(22)7-4-2-1-3-5-7)11(23,12(15,16)17)13(18,19)20/h1-5,8-9,21,23H,6H2','InChIKey=YNQISSYKNQRJSS-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(O)CCl)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118474,0,0,'27038-96-6','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'85EE808AC26CF539-FICuS-01-74','85EE808AC26CF539-FICTS-01-53','85EE808AC26CF539-uuuuu-01-23','InChI=1S/C9H12N4O2/c1-5-10-6-7(11(5)2)12(3)9(15)13(4)8(6)14/h1-4H3','InChIKey=KOFCUJKHOUYKPO-UHFFFAOYSA-N','Cc1nc2c(=O)n(C)c(=O)n(C)c2n1C',NULL),
	(118475,1,0,NULL,'Consistent with Molecular Formula','C11H16F6O3',310.236,NULL,'053520F75EAE4A97-FICuS-01-58','053520F75EAE4A97-FICTS-01-37','053520F75EAE4A97-uuuuu-01-07','InChI=1S/C11H16F6O3/c1-6(18)20-7(8(2,3)4)5-9(19,10(12,13)14)11(15,16)17/h7,19H,5H2,1-4H3','InChIKey=QXMGOCFRHFCKDH-UHFFFAOYSA-N','CC(=O)OC(CC(O)(C(F)(F)F)C(F)(F)F)C(C)(C)C','1'),
	(118476,2,0,NULL,'Consistent with Molecular Formula','C14H14F6O3',344.2532,NULL,'D47511D3C1DC30EE-FICuS-01-6C','D47511D3C1DC30EE-FICTS-01-4B','D47511D3C1DC30EE-uuuuu-01-1B','InChI=1S/C14H14F6O3/c1-8(12(22,13(15,16)17)14(18,19)20)11(23-9(2)21)10-6-4-3-5-7-10/h3-8,11,22H,1-2H3','InChIKey=WFHOXULKUJMIJV-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)C(C)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(118477,0,0,NULL,'Consistent with Molecular Formula','C13H10F12O5',474.1998,NULL,'EB4284A4C968F06B-FICuS-01-6D','EB4284A4C968F06B-FICTS-01-4C','EB4284A4C968F06B-uuuuu-01-1C','InChI=1S/C13H10F12O5/c1-5(26)29-8(10(14,15)16,11(17,18)19)3-7(28)4-9(12(20,21)22,13(23,24)25)30-6(2)27/h3-4H2,1-2H3','InChIKey=OZLWGQXQYOFSIO-UHFFFAOYSA-N','CC(=O)OC(CC(=O)CC(OC(C)=O)(C(F)(F)F)C(F)(F)F)(C(F)(F)F)C(F)(F)F',NULL),
	(118478,0,0,NULL,'Consistent with Molecular Formula','C11H8F12O4',432.1626,'4-Heptanone, 2-(acetyloxy)-1,1,1,7,7,7-hexafluoro-6-hydroxy-2,6-bis(trifluoromethyl)-','720A6E020ECCE081-FICuS-01-57','720A6E020ECCE081-FICTS-01-36','720A6E020ECCE081-uuuuu-01-06','InChI=1S/C11H8F12O4/c1-4(24)27-7(10(18,19)20,11(21,22)23)3-5(25)2-6(26,8(12,13)14)9(15,16)17/h26H,2-3H2,1H3','InChIKey=GXWCKSWSEYVETB-UHFFFAOYSA-N','CC(=O)OC(CC(=O)CC(O)(C(F)(F)F)C(F)(F)F)(C(F)(F)F)C(F)(F)F',NULL),
	(118479,0,0,'55133-78-3','Consistent with Molecular Formula','C12H19NO4',241.2864,'Diethyl (1-pyrrolidinemethylene)malonate\nPropanedioic acid, (1-pyrrolidinylmethylene)-, diethyl ester','E8EDB6F3093CD641-FICuS-01-7C','E8EDB6F3093CD641-FICTS-01-5B','E8EDB6F3093CD641-uuuuu-01-2B','InChI=1S/C12H19NO4/c1-3-16-11(14)10(12(15)17-4-2)9-13-7-5-6-8-13/h9H,3-8H2,1-2H3','InChIKey=NSEAIZBXBUHBIT-UHFFFAOYSA-N','CCOC(=O)C(=CN1CCCC1)C(=O)OCC',NULL),
	(118480,0,0,'62648-61-7','Consistent with Molecular Formula','C12H19NO5',257.2858,NULL,'5F1B279D9F71B7D1-FICuS-01-70','5F1B279D9F71B7D1-FICTS-01-4F','5F1B279D9F71B7D1-uuuuu-01-1F','InChI=1S/C12H19NO5/c1-3-17-11(14)10(12(15)18-4-2)9-13-5-7-16-8-6-13/h9H,3-8H2,1-2H3','InChIKey=WOUFOGDJKRNFCI-UHFFFAOYSA-N','CCOC(=O)C(=CN1CCOCC1)C(=O)OCC',NULL),
	(118481,0,0,'62615-75-2','Consistent with Molecular Formula','C13H21NO4',255.3132,NULL,'8752AC036838CCAD-FICuS-01-68','8752AC036838CCAD-FICTS-01-47','8752AC036838CCAD-uuuuu-01-17','InChI=1S/C13H21NO4/c1-3-17-12(15)11(13(16)18-4-2)10-14-8-6-5-7-9-14/h10H,3-9H2,1-2H3','InChIKey=FAAZPFPFOALBGW-UHFFFAOYSA-N','CCOC(=O)C(=CN1CCCCC1)C(=O)OCC',NULL),
	(118482,0,0,'92331-75-4','Consistent with Molecular Formula','C14H23NO4',269.34,NULL,'383ABA65B897C82B-FICuS-01-6D','383ABA65B897C82B-FICTS-01-4C','383ABA65B897C82B-uuuuu-01-1C','InChI=1S/C14H23NO4/c1-3-18-13(16)12(14(17)19-4-2)11-15-9-7-5-6-8-10-15/h11H,3-10H2,1-2H3','InChIKey=OMXFFXWHYKQGTI-UHFFFAOYSA-N','CCOC(=O)C(=CN1CCCCCC1)C(=O)OCC',NULL),
	(118483,0,0,NULL,'Consistent with Molecular Formula','C10H13N3',175.2328,NULL,'2F8C4A3FE35246F7-FICuS-01-6E','2F8C4A3FE35246F7-FICTS-01-4D','2F8C4A3FE35246F7-uuuuu-01-1D','InChI=1S/C10H13N3/c11-7-10(8-12)9-13-5-3-1-2-4-6-13/h9H,1-6H2','InChIKey=ABEFTTALBAWWAH-UHFFFAOYSA-N','N#CC(C#N)=CN1CCCCCC1',NULL),
	(118484,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O4',373.7951,NULL,'13AB6FCDE5AE896A-FICuS-01-99','13AB6FCDE5AE896A-FICTS-01-78','1357C828DA235024-uuuuu-01-E0','InChI=1S/C18H15N3O4.ClH/c1-10-8-12-4-7-14(9-15(12)25-16(10)22)24-17(23)11-2-5-13(6-3-11)21-18(19)20;/h2-9H,1H3,(H4,19,20,21);1H','InChIKey=YFDJJMGKEZXWRV-UHFFFAOYSA-N','Cc1cc2ccc(OC(=O)c3ccc(NC(=N)N)cc3)cc2oc1=O.Cl',NULL),
	(118485,4,0,'1445-07-4','Consistent with Molecular Formula','C9H12N2O6',244.2036,'Pseudouridine\n.psi.-Uridine\nPseudouridine C\n5-Ribosyluracil\n.beta.-Pseudouridine\n.beta.-D-Pseudouridine\n2,4(1H,3H)-Pyrimidinedione, 5-.beta.-D-ribofuranosyl-\nUracil, 5-.beta.-D-ribofuranosyl-','DCC69D01E1A84A63-FICuS-01-72','A3AAD778267B6913-FICTS-01-3A','DCC69D01E1A84A63-uuuuu-01-21','InChI=1S/C9H12N2O6/c12-2-4-5(13)6(14)7(17-4)3-1-10-9(16)11-8(3)15/h1,4-7,12-14H,2H2,(H2,10,11,15,16)','InChIKey=PTJWIQPHWPFNBW-UHFFFAOYSA-N','O=c1[nH]cc(C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(118486,5,0,NULL,'Consistent with Molecular Formula','C22H38N2',330.5556,NULL,'F1FBC4283FC5FB81-FICuS-01-89','F1FBC4283FC5FB81-FICTS-01-68','F1FBC4283FC5FB81-uuuuu-01-38','InChI=1S/C22H38N2/c1-15(2)18-12-17-6-7-20-21(3,14-24)9-5-10-22(20,4)19(17)13-16(18)8-11-23/h6,12,15-16,19-20H,5,7-11,13-14,23-24H2,1-4H3','InChIKey=NMPPZQLCNJPHMH-UHFFFAOYSA-N','CC(C)C1=CC2=CCC3C(C)(CN)CCCC3(C)C2CC1CCN','1'),
	(118487,7,0,'26906-52-5','Consistent with Molecular Formula','C21H36O3',336.5136,NULL,'6139C6719B0DC4E6-FICuS-01-5C','6139C6719B0DC4E6-FICTS-01-3B','6139C6719B0DC4E6-uuuuu-01-0B','InChI=1S/C21H36O3/c1-13(2)16-10-14-6-7-18-20(3,17(14)11-15(16)12-22)8-5-9-21(18,4)19(23)24/h13-18,22H,5-12H2,1-4H3,(H,23,24)','InChIKey=KZSCUPZZIHOXHT-UHFFFAOYSA-N','CC(C)C1CC2CCC3C(C)(C(=O)O)CCCC3(C)C2CC1CO','1'),
	(118488,5,0,NULL,'Consistent with Molecular Formula','C22H30N2',322.4924,NULL,'0FB15B9E1157C83D-FICuS-01-65','0FB15B9E1157C83D-FICTS-01-44','0FB15B9E1157C83D-uuuuu-01-14','InChI=1S/C22H30N2/c1-15(2)18-12-17-6-7-20-21(3,14-24)9-5-10-22(20,4)19(17)13-16(18)8-11-23/h6,12,15-16,19-20H,5,7-10,13H2,1-4H3','InChIKey=NFAAPPFTRQZZTP-UHFFFAOYSA-N','CC(C)C1=CC2=CCC3C(C)(C#N)CCCC3(C)C2CC1CC#N','1'),
	(118489,5,0,NULL,'Consistent with Molecular Formula','C22H32N2O',340.5076,NULL,'7BEBA3C93838F7B3-FICuS-01-7F','7BEBA3C93838F7B3-FICTS-01-5E','7BEBA3C93838F7B3-uuuuu-01-2E','InChI=1S/C22H32N2O/c1-14(2)17-12-16-6-7-19-21(3,18(16)13-15(17)8-11-23)9-5-10-22(19,4)20(24)25/h6,12,14-15,18-19H,5,7-10,13H2,1-4H3,(H2,24,25)','InChIKey=GCVOAWDIEGWPIT-UHFFFAOYSA-N','CC(C)C1=CC2=CCC3C(C)(C(N)=O)CCCC3(C)C2CC1CC#N','1'),
	(118490,0,0,NULL,'Consistent with Molecular Formula','C10H19?ClN2S3',298.9065,NULL,'4EA968945B479B95-FICuS-01-60','4EA968945B479B95-FICTS-01-3F','4EA968945B479B95-uuuuu-01-0F','InChI=1S/C10H18N2S3.ClH/c1-5-11-6-2-9(1)13-10(15-14-9)3-7-12-8-4-10;/h11-12H,1-8H2;1H','InChIKey=LQZOLYMTZJARDO-UHFFFAOYSA-N','*.C1CC2(CCN1)SSC1(CCNCC1)S2.Cl',NULL),
	(118491,2,0,NULL,'Consistent with Molecular Formula','C28H41?Cl3N2S4',640.2443,NULL,'79B0E13AF3287E70-FICuS-01-59','79B0E13AF3287E70-FICTS-01-38','79B0E13AF3287E70-uuuuu-01-08','InChI=1S/C28H40Cl2N2S4.ClH/c1-7-9-19-31-25(3,4)27(21-11-15-23(29)16-12-21)33-35-28(36-34-27,22-13-17-24(30)18-14-22)26(5,6)32-20-10-8-2;/h11-18,31-32H,7-10,19-20H2,1-6H3;1H','InChIKey=UDSSFVWTFLDDAH-UHFFFAOYSA-N','*.CCCCNC(C)(C)C1(c2ccc(Cl)cc2)SSC(c2ccc(Cl)cc2)(C(C)(C)NCCCC)SS1.Cl','1'),
	(118492,1,0,NULL,'Consistent with Molecular Formula','C10H11BrClNOS',308.62,NULL,'3F7AD424CCC7CB4E-FICuS-01-94','3F7AD424CCC7CB4E-FICTS-01-73','3F7AD424CCC7CB4E-uuuuu-01-43','InChI=1S/C10H11BrClNOS/c11-5-10(14)13-6-9(15)7-1-3-8(12)4-2-7/h1-4,9,15H,5-6H2,(H,13,14)','InChIKey=KEEQVLUITGPANE-UHFFFAOYSA-N','O=C(CBr)NCC(S)c1ccc(Cl)cc1','1'),
	(118493,1,0,NULL,'Consistent with Molecular Formula','C11H14BrNO3',288.1405,NULL,'83DA71C3265E345B-FICuS-01-55','83DA71C3265E345B-FICTS-01-34','83DA71C3265E345B-uuuuu-01-04','InChI=1S/C11H14BrNO3/c1-3-11(15,10(14)16-4-2)8-5-6-13-7-9(8)12/h5-7,15H,3-4H2,1-2H3','InChIKey=VLYZZIHXKLGSPZ-UHFFFAOYSA-N','CCOC(=O)C(O)(CC)c1ccncc1Br','1'),
	(118494,1,0,NULL,'Consistent with Molecular Formula','C11H14BrNO4',304.1399,NULL,'D33D09586CFFE2BC-FICuS-01-8C','D33D09586CFFE2BC-FICTS-01-6B','D33D09586CFFE2BC-uuuuu-01-3B','InChI=1S/C11H14BrNO4/c1-3-11(17-15,10(14)16-4-2)8-5-6-13-7-9(8)12/h5-7,15H,3-4H2,1-2H3','InChIKey=QHRDKINITRZDFF-UHFFFAOYSA-N','CCOC(=O)C(CC)(OO)c1ccncc1Br','1'),
	(118495,1,0,'51055-06-2','Consistent with Molecular Formula','C13H17BrN2O2',313.1935,NULL,'372BB713C7AB377E-FICuS-01-65','372BB713C7AB377E-FICTS-01-44','372BB713C7AB377E-uuuuu-01-14','InChI=1S/C13H17BrN2O2/c1-4-13(17,9-5-6-15-7-10(9)14)11-16-12(2,3)8-18-11/h5-7,17H,4,8H2,1-3H3','InChIKey=UQXPIJUNJHEUAU-UHFFFAOYSA-N','CCC(O)(C1=NC(C)(C)CO1)c1ccncc1Br','1'),
	(118496,1,0,'51055-05-1','Consistent with Molecular Formula','C13H17BrN2O3',329.1929,NULL,'E357292A6B7A69C1-FICuS-01-5C','E357292A6B7A69C1-FICTS-01-3B','E357292A6B7A69C1-uuuuu-01-0B','InChI=1S/C13H17BrN2O3/c1-4-13(19-17,9-5-6-15-7-10(9)14)11-16-12(2,3)8-18-11/h5-7,17H,4,8H2,1-3H3','InChIKey=NXSDKLSLZVSVBL-UHFFFAOYSA-N','CCC(OO)(C1=NC(C)(C)CO1)c1ccncc1Br','1'),
	(118497,1,0,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'94E07EA4207E3269-FICuS-01-4C','94E07EA4207E3269-FICTS-01-2B','94E07EA4207E3269-uuuuu-01-FB','InChI=1S/C14H13NO3/c16-11-5-7-14(8-6-12(17)15-13(14)18)10-4-2-1-3-9(10)11/h1-4H,5-8H2,(H,15,17,18)','InChIKey=WZAIVXXKOAWTGQ-UHFFFAOYSA-N','O=C1CCC2(CCC(=O)c3ccccc32)C(=O)N1','1'),
	(118498,0,0,'30910-27-1','Consistent with Molecular Formula','C16H12Cl2O4',339.1744,'Treloxinate\nMethyl 2,10-dichloro-12H-dibenzo[d,g][1,3]dioxocin-6-carboxylate\nMethyl 2,10-dichloro-1(2H)dibenzo[d,g][1,3]dioxocin-6-carboxylate\n12H-Dibenzo[d,g][1,3]dioxocin-6-carboxylic acid, 2,10-dichloro-, methyl ester\n12H-Dibenzo[d,g][1,3]dioxocin-6-carboxylic acid, 2,10-dichloro-, methyl ester','2AAA8D8973280367-FICuS-01-4D','2AAA8D8973280367-FICTS-01-2C','2AAA8D8973280367-uuuuu-01-FC','InChI=1S/C16H12Cl2O4/c1-20-15(19)16-21-13-4-2-11(17)7-9(13)6-10-8-12(18)3-5-14(10)22-16/h2-5,7-8,16H,6H2,1H3','InChIKey=BORQIQWYKSNHKN-UHFFFAOYSA-N','COC(=O)C1Oc2ccc(Cl)cc2Cc2cc(Cl)ccc2O1',NULL),
	(118499,0,2,'63339-53-7','Consistent with Molecular Formula','C22H20O7',396.3958,NULL,'00ABAD0387B386C3-FICuS-01-5A','00ABAD0387B386C3-FICTS-01-39','00ABAD0387B386C3-uuuuu-01-09','InChI=1S/C22H20O7/c1-25-17-7-5-13(11-19(17)27-3)9-15-16(22(24)29-21(15)23)10-14-6-8-18(26-2)20(12-14)28-4/h5-12H,1-4H3','InChIKey=QRAFHVPSNZBTJW-UHFFFAOYSA-N','COc1ccc(/C=C2\\C(=O)OC(=O)\\C2=C/c2ccc(OC)c(OC)c2)cc1OC','1'),
	(118500,0,1,'76530-89-7','Consistent with Molecular Formula','C17H12O5',296.2788,NULL,'8AD28CE99177A1C0-FICuS-01-6C','8AD28CE99177A1C0-FICTS-01-4B','8AD28CE99177A1C0-uuuuu-01-1B','InChI=1S/C17H12O5/c18-13(12-3-6-15-17(8-12)22-10-20-15)4-1-11-2-5-14-16(7-11)21-9-19-14/h1-8H,9-10H2','InChIKey=BJVBIPGXQAUWBA-UHFFFAOYSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1ccc2c(c1)OCO2','1'),
	(118501,1,0,'88755-23-1','Consistent with Molecular Formula','C18H13NO5',323.3044,NULL,'5FB9AABFC60E8307-FICuS-01-87','5FB9AABFC60E8307-FICTS-01-66','5FB9AABFC60E8307-uuuuu-01-36','InChI=1S/C18H13NO5/c19-8-13(11-1-3-15-17(6-11)23-9-21-15)5-14(20)12-2-4-16-18(7-12)24-10-22-16/h1-4,6-7,13H,5,9-10H2','InChIKey=GERIZYQICSGUMZ-UHFFFAOYSA-N','N#CC(CC(=O)c1ccc2c(c1)OCO2)c1ccc2c(c1)OCO2','1'),
	(118502,1,0,'88755-39-9','Consistent with Molecular Formula','C18H14O7',342.3044,NULL,'645EC9570928E58B-FICuS-01-5A','645EC9570928E58B-FICTS-01-39','645EC9570928E58B-uuuuu-01-09','InChI=1S/C18H14O7/c19-13(11-2-4-15-17(6-11)25-9-23-15)7-12(18(20)21)10-1-3-14-16(5-10)24-8-22-14/h1-6,12H,7-9H2,(H,20,21)','InChIKey=PPEBBOHQEAQKSW-UHFFFAOYSA-N','O=C(CC(C(=O)O)c1ccc2c(c1)OCO2)c1ccc2c(c1)OCO2','1'),
	(118503,1,1,'54785-15-8','Consistent with Molecular Formula','C21H21NO6',383.4,NULL,'89AEEC5F2E2C7E01-FICuS-01-8A','89AEEC5F2E2C7E01-FICTS-01-69','FB629F57AC338416-uuuuu-01-0E','InChI=1S/C21H21NO6/c1-12(23)28-22-21-15(13-5-7-17(24-2)18(8-13)25-3)6-4-14-9-19-20(10-16(14)21)27-11-26-19/h5,7-10,15H,4,6,11H2,1-3H3/b22-21+','InChIKey=ZLNILMHQBVKPMC-QURGRASLSA-N','COc1ccc(C2CCc3cc4c(cc3/C2=N/OC(C)=O)OCO4)cc1OC','1'),
	(118504,1,0,'19611-19-9','Consistent with Molecular Formula','C20H24O6',360.406,NULL,'CA226ACC2322FBED-FICuS-01-86','CA226ACC2322FBED-FICTS-01-65','CA226ACC2322FBED-uuuuu-01-35','InChI=1S/C20H24O6/c1-23-16-9-6-13(11-18(16)25-3)5-8-15(20(21)22)14-7-10-17(24-2)19(12-14)26-4/h6-7,9-12,15H,5,8H2,1-4H3,(H,21,22)','InChIKey=IWNWGLGFQGZFKD-UHFFFAOYSA-N','COc1ccc(CCC(C(=O)O)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(118505,0,0,'35220-26-9','Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'DD6AC6C2CFFB7531-FICuS-01-95','DD6AC6C2CFFB7531-FICTS-01-74','DD6AC6C2CFFB7531-uuuuu-01-44','InChI=1S/C8H7N3O/c9-7-2-1-3-8-10-4-6(5-12)11(7)8/h1-5H,9H2','InChIKey=DBLBOJCLFBZXDP-UHFFFAOYSA-N','Nc1cccc2ncc(C=O)n12',NULL),
	(118506,0,2,NULL,'Consistent with Molecular Formula','C24H20N4O5',444.4458,NULL,'655D0C7D41C2A071-FICuS-01-4C','655D0C7D41C2A071-FICTS-01-2B','655D0C7D41C2A071-uuuuu-01-FB','InChI=1S/C24H20N4O5/c1-16(20-12-5-6-13-22(20)29)26-27-24(31)21(25-23(30)18-9-3-2-4-10-18)15-17-8-7-11-19(14-17)28(32)33/h2-15,29H,1H3,(H,25,30)(H,27,31)','InChIKey=JACZOGLCVNMALL-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C\\c1cccc([N+](=O)[O-])c1)NC(=O)c1ccccc1)c1ccccc1O','1'),
	(118507,0,2,NULL,'Consistent with Molecular Formula','C24H19ClN4O5',478.8909,NULL,'27840F2E9315E41B-FICuS-01-47','27840F2E9315E41B-FICTS-01-26','27840F2E9315E41B-uuuuu-01-F6','InChI=1S/C24H19ClN4O5/c1-15(20-14-18(25)10-11-22(20)30)27-28-24(32)21(26-23(31)17-7-3-2-4-8-17)13-16-6-5-9-19(12-16)29(33)34/h2-14,30H,1H3,(H,26,31)(H,28,32)','InChIKey=VFRUPNAROCBODK-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1cccc([N+](=O)[O-])c1)NC(=O)c1ccccc1)c1cc(Cl)ccc1O','1'),
	(118508,0,2,NULL,'Consistent with Molecular Formula','C25H21ClN4O5',492.9177,NULL,'0CA01BB310CF6D72-FICuS-01-60','0CA01BB310CF6D72-FICTS-01-3F','0CA01BB310CF6D72-uuuuu-01-0F','InChI=1S/C25H21ClN4O5/c1-15-11-23(31)20(14-21(15)26)16(2)28-29-25(33)22(27-24(32)18-8-4-3-5-9-18)13-17-7-6-10-19(12-17)30(34)35/h3-14,31H,1-2H3,(H,27,32)(H,29,33)','InChIKey=NHZMQYUBFGQJKV-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1cccc([N+](=O)[O-])c1)NC(=O)c1ccccc1)c1cc(Cl)c(C)cc1O','1'),
	(118509,0,2,NULL,'Consistent with Molecular Formula','C25H22N4O5',458.4726,NULL,'E4F4860511B46378-FICuS-01-3D','E4F4860511B46378-FICTS-01-1C','E4F4860511B46378-uuuuu-01-EC','InChI=1S/C25H22N4O5/c1-16-13-20(11-12-23(16)30)17(2)27-28-25(32)22(26-24(31)19-8-4-3-5-9-19)15-18-7-6-10-21(14-18)29(33)34/h3-15,30H,1-2H3,(H,26,31)(H,28,32)','InChIKey=GZWMCXWWQPJKOT-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1cccc([N+](=O)[O-])c1)NC(=O)c1ccccc1)c1ccc(O)c(C)c1','1'),
	(118510,0,2,NULL,'Consistent with Molecular Formula','C24H19N5O8',505.4428,NULL,'0C8CFCB0DFC314C5-FICuS-01-8D','0C8CFCB0DFC314C5-FICTS-01-6C','0C8CFCB0DFC314C5-uuuuu-01-3C','InChI=1S/C24H19N5O8/c1-14(18-12-20(29(36)37)22(31)13-21(18)30)26-27-24(33)19(25-23(32)16-7-3-2-4-8-16)11-15-6-5-9-17(10-15)28(34)35/h2-13,30-31H,1H3,(H,25,32)(H,27,33)','InChIKey=CLCNDTMOTMJMGE-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1cccc([N+](=O)[O-])c1)NC(=O)c1ccccc1)c1cc([N+](=O)[O-])c(O)cc1O','1'),
	(118511,0,2,NULL,'Consistent with Molecular Formula','C24H19BrN4O6',539.3413,NULL,'3733EF55832E0805-FICuS-01-3B','3733EF55832E0805-FICTS-01-1A','3733EF55832E0805-uuuuu-01-EA','InChI=1S/C24H19BrN4O6/c1-14(18-12-19(25)22(31)13-21(18)30)27-28-24(33)20(26-23(32)16-7-3-2-4-8-16)11-15-6-5-9-17(10-15)29(34)35/h2-13,30-31H,1H3,(H,26,32)(H,28,33)','InChIKey=RMYXMRQIJVPBCH-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1cccc([N+](=O)[O-])c1)NC(=O)c1ccccc1)c1cc(Br)c(O)cc1O','1'),
	(118512,0,2,NULL,'Consistent with Molecular Formula','C24H20ClN3O3',433.8933,NULL,'D77A756A2895B667-FICuS-01-5A','D77A756A2895B667-FICTS-01-39','D77A756A2895B667-uuuuu-01-09','InChI=1S/C24H20ClN3O3/c1-16(20-9-5-6-10-22(20)29)27-28-24(31)21(15-17-11-13-19(25)14-12-17)26-23(30)18-7-3-2-4-8-18/h2-15,29H,1H3,(H,26,30)(H,28,31)','InChIKey=BHISCGLIXOJSAE-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1ccc(Cl)cc1)NC(=O)c1ccccc1)c1ccccc1O','1'),
	(118513,0,2,NULL,'Consistent with Molecular Formula','C25H21Cl2N3O3',482.3652,NULL,'B076579A89927C4F-FICuS-01-5C','B076579A89927C4F-FICTS-01-3B','B076579A89927C4F-uuuuu-01-0B','InChI=1S/C25H21Cl2N3O3/c1-15-12-23(31)20(14-21(15)27)16(2)29-30-25(33)22(13-17-8-10-19(26)11-9-17)28-24(32)18-6-4-3-5-7-18/h3-14,31H,1-2H3,(H,28,32)(H,30,33)','InChIKey=LYQJSHGHQJYNNA-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1ccc(Cl)cc1)NC(=O)c1ccccc1)c1cc(Cl)c(C)cc1O','1'),
	(118514,0,2,NULL,'Consistent with Molecular Formula','C25H22ClN3O3',447.9201,NULL,'79E3B6A8A67C4B0F-FICuS-01-7D','79E3B6A8A67C4B0F-FICTS-01-5C','79E3B6A8A67C4B0F-uuuuu-01-2C','InChI=1S/C25H22ClN3O3/c1-16-14-20(10-13-23(16)30)17(2)28-29-25(32)22(15-18-8-11-21(26)12-9-18)27-24(31)19-6-4-3-5-7-19/h3-15,30H,1-2H3,(H,27,31)(H,29,32)','InChIKey=VGKHQDHGCRGBRL-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1ccc(Cl)cc1)NC(=O)c1ccccc1)c1ccc(O)c(C)c1','1'),
	(118515,0,2,NULL,'Consistent with Molecular Formula','C24H19ClN4O6',494.8903,NULL,'75DD4ABACCCB29BF-FICuS-01-B1','75DD4ABACCCB29BF-FICTS-01-90','75DD4ABACCCB29BF-uuuuu-01-60','InChI=1S/C24H19ClN4O6/c1-14(18-12-20(29(34)35)22(31)13-21(18)30)27-28-24(33)19(11-15-7-9-17(25)10-8-15)26-23(32)16-5-3-2-4-6-16/h2-13,30-31H,1H3,(H,26,32)(H,28,33)','InChIKey=OWSIAVGZWXZYPQ-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1ccc(Cl)cc1)NC(=O)c1ccccc1)c1cc([N+](=O)[O-])c(O)cc1O','1'),
	(118516,0,2,NULL,'Consistent with Molecular Formula','C24H20ClN3O4',449.8927,NULL,'13B6E0E03BF928AD-FICuS-01-70','13B6E0E03BF928AD-FICTS-01-4F','13B6E0E03BF928AD-uuuuu-01-1F','InChI=1S/C24H20ClN3O4/c1-15(20-12-11-19(29)14-22(20)30)27-28-24(32)21(13-16-7-9-18(25)10-8-16)26-23(31)17-5-3-2-4-6-17/h2-14,29-30H,1H3,(H,26,31)(H,28,32)','InChIKey=VHJMAIRKLZXZEZ-UHFFFAOYSA-N','C/C(=N\\NC(=O)/C(=C/c1ccc(Cl)cc1)NC(=O)c1ccccc1)c1ccc(O)cc1O','1'),
	(118517,0,1,NULL,'Consistent with Molecular Formula','C17H12Br2N2O3',452.1014,NULL,'BA3EDCEAA07A5702-FICuS-01-86','BA3EDCEAA07A5702-FICTS-01-65','BA3EDCEAA07A5702-uuuuu-01-35','InChI=1S/C17H12Br2N2O3/c1-9(10-2-4-14(22)13(19)7-10)20-21-17(23)16-8-11-6-12(18)3-5-15(11)24-16/h2-8,22H,1H3,(H,21,23)','InChIKey=KVEHSPWDUDTTEN-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1cc2cc(Br)ccc2o1)c1ccc(O)c(Br)c1','1'),
	(118518,0,1,'33688-64-1','Consistent with Molecular Formula','C17H12BrN3O6',434.2023,NULL,'B6E5AC7E03A89EB1-FICuS-01-86','B6E5AC7E03A89EB1-FICTS-01-65','B6E5AC7E03A89EB1-uuuuu-01-35','InChI=1S/C17H12BrN3O6/c1-8(11-6-12(21(25)26)14(23)7-13(11)22)19-20-17(24)16-5-9-4-10(18)2-3-15(9)27-16/h2-7,22-23H,1H3,(H,20,24)','InChIKey=HEOFGKBNMDJHIS-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1cc2cc(Br)ccc2o1)c1cc([N+](=O)[O-])c(O)cc1O','1'),
	(118519,0,1,NULL,'Consistent with Molecular Formula','C18H15BrN2O3',387.2321,NULL,'8B015FD665A991B4-FICuS-01-5C','8B015FD665A991B4-FICTS-01-3B','8B015FD665A991B4-uuuuu-01-0B','InChI=1S/C18H15BrN2O3/c1-10-7-12(3-5-15(10)22)11(2)20-21-18(23)17-9-13-8-14(19)4-6-16(13)24-17/h3-9,22H,1-2H3,(H,21,23)','InChIKey=PGQQIAXWCUVJBD-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1cc2cc(Br)ccc2o1)c1ccc(O)c(C)c1','1'),
	(118520,0,1,'33688-63-0','Consistent with Molecular Formula','C17H12BrClN2O3',407.6504,NULL,'5CC4CF1B82C6ADF1-FICuS-01-91','5CC4CF1B82C6ADF1-FICTS-01-70','5CC4CF1B82C6ADF1-uuuuu-01-40','InChI=1S/C17H12BrClN2O3/c1-9(13-8-12(19)3-4-14(13)22)20-21-17(23)16-7-10-6-11(18)2-5-15(10)24-16/h2-8,22H,1H3,(H,21,23)','InChIKey=TUMRIARWBWNVTF-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1cc2cc(Br)ccc2o1)c1cc(Cl)ccc1O','1'),
	(118521,0,1,NULL,'Consistent with Molecular Formula','C17H13BrN2O3',373.2053,NULL,'1976766784ADF44C-FICuS-01-5A','1976766784ADF44C-FICTS-01-39','1976766784ADF44C-uuuuu-01-09','InChI=1S/C17H13BrN2O3/c1-10(11-2-5-14(21)6-3-11)19-20-17(22)16-9-12-8-13(18)4-7-15(12)23-16/h2-9,21H,1H3,(H,20,22)','InChIKey=UANRFLHWCFUYCL-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1cc2cc(Br)ccc2o1)c1ccc(O)cc1','1'),
	(118522,0,1,'33688-61-8','Consistent with Molecular Formula','C18H14BrClN2O3',421.6772,NULL,'E877275B2E89BCC1-FICuS-01-73','E877275B2E89BCC1-FICTS-01-52','E877275B2E89BCC1-uuuuu-01-22','InChI=1S/C18H14BrClN2O3/c1-9-5-15(23)13(8-14(9)20)10(2)21-22-18(24)17-7-11-6-12(19)3-4-16(11)25-17/h3-8,23H,1-2H3,(H,22,24)','InChIKey=NAHLSWNCFHWQRU-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1cc2cc(Br)ccc2o1)c1cc(Cl)c(C)cc1O','1'),
	(118523,0,1,NULL,'Consistent with Molecular Formula','C17H12Br2N2O4',468.1008,NULL,'7526503C2DDB409A-FICuS-01-50','7526503C2DDB409A-FICTS-01-2F','7526503C2DDB409A-uuuuu-01-FF','InChI=1S/C17H12Br2N2O4/c1-8(12-3-2-11(22)7-14(12)23)20-21-17(24)15-5-9-4-10(18)6-13(19)16(9)25-15/h2-7,22-23H,1H3,(H,21,24)','InChIKey=VENNUEKEMDKIMZ-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1cc2cc(Br)cc(Br)c2o1)c1ccc(O)cc1O','1'),
	(118524,0,1,'33688-60-7','Consistent with Molecular Formula','C17H11Br3N2O4',546.9969,NULL,'B5188D7E08A6ACB7-FICuS-01-7B','B5188D7E08A6ACB7-FICTS-01-5A','B5188D7E08A6ACB7-uuuuu-01-2A','InChI=1S/C17H11Br3N2O4/c1-7(10-5-11(19)14(24)6-13(10)23)21-22-17(25)15-3-8-2-9(18)4-12(20)16(8)26-15/h2-6,23-24H,1H3,(H,22,25)','InChIKey=SPVVNJCIFMRVNE-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1cc2cc(Br)cc(Br)c2o1)c1cc(Br)c(O)cc1O','1'),
	(118525,0,1,'33688-59-4','Consistent with Molecular Formula','C17H11Br2N3O6',513.0984,NULL,'29E3E2800B936969-FICuS-01-45','29E3E2800B936969-FICTS-01-24','29E3E2800B936969-uuuuu-01-F4','InChI=1S/C17H11Br2N3O6/c1-7(10-5-12(22(26)27)14(24)6-13(10)23)20-21-17(25)15-3-8-2-9(18)4-11(19)16(8)28-15/h2-6,23-24H,1H3,(H,21,25)','InChIKey=LGVOSLACJOERQI-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1cc2cc(Br)cc(Br)c2o1)c1cc([N+](=O)[O-])c(O)cc1O','1'),
	(118526,0,1,'33688-58-3','Consistent with Molecular Formula','C17H11Br2ClN2O3',486.5465,NULL,'E5138FD32D95B7CB-FICuS-01-7C','E5138FD32D95B7CB-FICTS-01-5B','E5138FD32D95B7CB-uuuuu-01-2B','InChI=1S/C17H11Br2ClN2O3/c1-8(12-7-11(20)2-3-14(12)23)21-22-17(24)15-5-9-4-10(18)6-13(19)16(9)25-15/h2-7,23H,1H3,(H,22,24)','InChIKey=VDUWMSJTRZOZLJ-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1cc2cc(Br)cc(Br)c2o1)c1cc(Cl)ccc1O','1'),
	(118527,0,1,NULL,'Consistent with Molecular Formula','C17H12Br2N2O4',468.1008,NULL,'53DD1237B0B4181E-FICuS-01-4B','53DD1237B0B4181E-FICTS-01-2A','53DD1237B0B4181E-uuuuu-01-FA','InChI=1S/C17H12Br2N2O4/c1-8(12-7-11(22)2-3-14(12)23)20-21-17(24)15-5-9-4-10(18)6-13(19)16(9)25-15/h2-7,22-23H,1H3,(H,21,24)','InChIKey=YGFJCTWTWIRKJG-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1cc2cc(Br)cc(Br)c2o1)c1cc(O)ccc1O','1'),
	(118528,0,1,NULL,'Consistent with Molecular Formula','C17H12Br2N2O3',452.1014,NULL,'2344BF3272F8C4EE-FICuS-01-69','2344BF3272F8C4EE-FICTS-01-48','2344BF3272F8C4EE-uuuuu-01-18','InChI=1S/C17H12Br2N2O3/c1-9(10-2-4-13(22)5-3-10)20-21-17(23)15-7-11-6-12(18)8-14(19)16(11)24-15/h2-8,22H,1H3,(H,21,23)','InChIKey=TZFYHNPULQMTDY-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1cc2cc(Br)cc(Br)c2o1)c1ccc(O)cc1','1'),
	(118529,0,1,NULL,'Consistent with Molecular Formula','C18H14Br2N2O3',466.1282,NULL,'C02B1A4DDCE37979-FICuS-01-77','C02B1A4DDCE37979-FICTS-01-56','C02B1A4DDCE37979-uuuuu-01-26','InChI=1S/C18H14Br2N2O3/c1-9-3-4-13(15(23)5-9)10(2)21-22-18(24)16-7-11-6-12(19)8-14(20)17(11)25-16/h3-8,23H,1-2H3,(H,22,24)','InChIKey=UZLKBMCGJWUMAN-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1cc2cc(Br)cc(Br)c2o1)c1ccc(C)cc1O','1'),
	(118530,0,1,'33688-56-1','Consistent with Molecular Formula','C18H13Br2ClN2O3',500.5733,NULL,'8ED4BAE3441B5880-FICuS-01-67','8ED4BAE3441B5880-FICTS-01-46','8ED4BAE3441B5880-uuuuu-01-16','InChI=1S/C18H13Br2ClN2O3/c1-8-3-15(24)12(7-14(8)21)9(2)22-23-18(25)16-5-10-4-11(19)6-13(20)17(10)26-16/h3-7,24H,1-2H3,(H,23,25)','InChIKey=NRVXKOROHAKXKX-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1cc2cc(Br)cc(Br)c2o1)c1cc(Cl)c(C)cc1O','1'),
	(118531,0,0,'19668-12-3','Consistent with Molecular Formula','C20H15N3O14S4',649.5902,NULL,'93F7BD87B7A39165-FICuS-01-67','93F7BD87B7A39165-FICTS-01-46','93F7BD87B7A39165-uuuuu-01-16','InChI=1S/C20H15N3O14S4/c21-13-5-10(38(26,27)28)3-9-4-16(41(35,36)37)19(20(25)17(9)13)23-22-14-6-11(39(29,30)31)1-8-2-12(40(32,33)34)7-15(24)18(8)14/h1-7,24-25H,21H2,(H,26,27,28)(H,29,30,31)(H,32,33,34)(H,35,36,37)/b23-22+','InChIKey=GWALFXZTGZYSJB-GHVJWSGMSA-N','Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3cc(S(=O)(=O)O)cc4cc(S(=O)(=O)O)cc(O)c34)c(O)c12',NULL),
	(118532,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O7S2',334.3182,NULL,'D0B3A5E234B9A393-FICuS-01-5F','D0B3A5E234B9A393-FICTS-01-3E','D0B3A5E234B9A393-uuuuu-01-0E','InChI=1S/C10H10N2O7S2/c11-12-8-3-6(20(14,15)16)1-5-2-7(21(17,18)19)4-9(13)10(5)8/h1-4,12-13H,11H2,(H,14,15,16)(H,17,18,19)','InChIKey=HJECLBZTVYPIQS-UHFFFAOYSA-N','NNc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(O)c12',NULL),
	(118533,0,0,'6262-32-4','Consistent with Molecular Formula','C12H11NO9S2',377.3402,'H Acid, N-carboxymethyl-\nGlycine, N-(8-hydroxy-3,6-disulfo-1-naphthalenyl)-\nGlycine, N-(8-hydroxy-3,6-disulfo-1-naphthyl)-','271A111526FD7BF8-FICuS-01-53','271A111526FD7BF8-FICTS-01-32','271A111526FD7BF8-uuuuu-01-02','InChI=1S/C12H11NO9S2/c14-10-4-8(24(20,21)22)2-6-1-7(23(17,18)19)3-9(12(6)10)13-5-11(15)16/h1-4,13-14H,5H2,(H,15,16)(H,17,18,19)(H,20,21,22)','InChIKey=KPAXHFNICRZYDE-UHFFFAOYSA-N','O=C(O)CNc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(O)c12',NULL),
	(118534,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O12S3',611.5692,NULL,'FD3966EEB5255A99-FICuS-01-79','53F893B2046B45DC-FICTS-01-38','FD3966EEB5255A99-uuuuu-01-28','InChI=1S/C22H17N3O12S3/c26-19(27)10-23-16-9-12(38(29,30)31)7-11-8-18(40(35,36)37)21(22(28)20(11)16)25-24-15-5-6-17(39(32,33)34)14-4-2-1-3-13(14)15/h1-9,23,28H,10H2,(H,26,27)(H,29,30,31)(H,32,33,34)(H,35,36,37)','InChIKey=XYRPPRXCCXRMNK-UHFFFAOYSA-N','O=C(O)CNc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccc(S(=O)(=O)O)c4ccccc34)c(O)c12',NULL),
	(118535,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O16S4',707.6268,NULL,'ED778A1AAC23AB31-FICuS-01-79','7C39ACBBC519045B-FICTS-01-51','ED778A1AAC23AB31-uuuuu-01-28','InChI=1S/C22H17N3O16S4/c26-16-7-13(44(36,37)38)2-9-1-12(43(33,34)35)6-15(19(9)16)24-25-21-17(45(39,40)41)4-10-3-11(42(30,31)32)5-14(20(10)22(21)29)23-8-18(27)28/h1-7,23,26,29H,8H2,(H,27,28)(H,30,31,32)(H,33,34,35)(H,36,37,38)(H,39,40,41)/b25-24+','InChIKey=PPJAIUXVTOKSET-OCOZRVBESA-N','O=C(O)CNc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3cc(S(=O)(=O)O)cc4cc(S(=O)(=O)O)cc(O)c34)c(O)c12',NULL),
	(118536,0,0,'13617-83-9','Consistent with Molecular Formula','C20H15N3O8S2',489.4738,'7-amino-4-hydroxy-3-((5-hydroxy-7-sulfonaphthalen-2-yl)diazenyl)naphthalene-2-sulfonic acid','715F593487D55A90-FICuS-01-46','715F593487D55A90-FICTS-01-25','715F593487D55A90-uuuuu-01-F5','InChI=1S/C20H15N3O8S2/c21-12-1-3-16-10(5-12)8-18(33(29,30)31)19(20(16)25)23-22-13-2-4-15-11(6-13)7-14(9-17(15)24)32(26,27)28/h1-9,24-25H,21H2,(H,26,27,28)(H,29,30,31)/b23-22+','InChIKey=ZSHNSNDVNDUHIM-GHVJWSGMSA-N','Nc1ccc2c(O)c(/N=N/c3ccc4c(O)cc(S(=O)(=O)O)cc4c3)c(S(=O)(=O)O)cc2c1',NULL),
	(118537,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O4S',254.26,NULL,'E73515982901E382-FICuS-01-30','E73515982901E382-FICTS-01-0F','E73515982901E382-uuuuu-01-DF','InChI=1S/C10H10N2O4S/c11-12-7-1-2-9-6(3-7)4-8(5-10(9)13)17(14,15)16/h1-5,12-13H,11H2,(H,14,15,16)','InChIKey=ACGSSAYUCGQUBR-UHFFFAOYSA-N','NNc1ccc2c(O)cc(S(=O)(=O)O)cc2c1',NULL),
	(118538,1,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O5S',429.274,'7-{2-[(3,4-Dichlorophenyl)(hydroxy)methyl]hydrazinyl}-4-hydroxynaphthalene-2-sulfonic acid','729DB62ECBF668FC-FICuS-01-94','729DB62ECBF668FC-FICTS-01-73','729DB62ECBF668FC-uuuuu-01-43','InChI=1S/C17H14Cl2N2O5S/c18-14-4-1-9(7-15(14)19)17(23)21-20-11-2-3-13-10(5-11)6-12(8-16(13)22)27(24,25)26/h1-8,17,20-23H,(H,24,25,26)','InChIKey=NLADTDCDIJXSIC-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c2ccc(NNC(O)c3ccc(Cl)c(Cl)c3)cc2c1','1'),
	(118539,0,1,NULL,'Consistent with Molecular Formula','C18H15ClN2O4S',390.8405,NULL,'2CAEEA8726072BED-FICuS-01-83','2CAEEA8726072BED-FICTS-01-62','2CAEEA8726072BED-uuuuu-01-32','InChI=1S/C18H15ClN2O4S/c1-11(12-2-4-14(19)5-3-12)20-21-15-6-7-17-13(8-15)9-16(10-18(17)22)26(23,24)25/h2-10,21-22H,1H3,(H,23,24,25)','InChIKey=VIKOPZBBCLBHQH-UHFFFAOYSA-N','C/C(=N\\Nc1ccc2c(O)cc(S(=O)(=O)O)cc2c1)c1ccc(Cl)cc1','1'),
	(118540,0,0,'50259-93-3','Consistent with Molecular Formula','C14H8Cl2O',263.1226,NULL,'B1627035117D7F48-FICuS-01-37','B1627035117D7F48-FICTS-01-16','B1627035117D7F48-uuuuu-01-E6','InChI=1S/C14H8Cl2O/c15-10-5-1-3-8-7-9-4-2-6-11(16)13(9)14(17)12(8)10/h1-6H,7H2','InChIKey=AYDNUUZHQKPRKA-UHFFFAOYSA-N','O=C1c2c(Cl)cccc2Cc2cccc(Cl)c21',NULL),
	(118541,0,0,'75312-66-2','Consistent with Molecular Formula','C18H18N2O4',326.3512,'9,10-Anthracenedione, 1,8-bis[(2-hydroxyethyl)amino]-','FAC113E512C0BFD2-FICuS-01-74','FAC113E512C0BFD2-FICTS-01-53','FAC113E512C0BFD2-uuuuu-01-23','InChI=1S/C18H18N2O4/c21-9-7-19-13-5-1-3-11-15(13)18(24)16-12(17(11)23)4-2-6-14(16)20-8-10-22/h1-6,19-22H,7-10H2','InChIKey=NERFPNHSRWWSBD-UHFFFAOYSA-N','O=C1c2cccc(NCCO)c2C(=O)c2c(NCCO)cccc21',NULL),
	(118542,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO3',301.7287,NULL,'94D401BE8B054546-FICuS-01-46','94D401BE8B054546-FICTS-01-25','94D401BE8B054546-uuuuu-01-F5','InChI=1S/C16H12ClNO3/c17-11-5-1-3-9-13(11)16(21)14-10(15(9)20)4-2-6-12(14)18-7-8-19/h1-6,18-19H,7-8H2','InChIKey=HWIHNDBKOOONGA-UHFFFAOYSA-N','O=C1c2cccc(Cl)c2C(=O)c2c(NCCO)cccc21',NULL),
	(118543,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'681E8B3DE62F67B8-FICuS-01-76','681E8B3DE62F67B8-FICTS-01-55','681E8B3DE62F67B8-uuuuu-01-25','InChI=1S/C18H20N2O3/c21-9-7-19-14-5-1-3-12-11-13-4-2-6-15(20-8-10-22)17(13)18(23)16(12)14/h1-6,19-22H,7-11H2','InChIKey=FRWCQFULZACFJR-UHFFFAOYSA-N','O=C1c2c(cccc2NCCO)Cc2cccc(NCCO)c21',NULL),
	(118544,9,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a35 .. Du','C30H47?3O6',503.6977,'Celsioside\nCelsia coromandeliana, crystalline glucoside','9EAA90B93EE537E4-FICuS-01-80','9EAA90B93EE537E4-FICTS-01-5F','9EAA90B93EE537E4-uuuuu-01-2F','InChI=1S/C30H47O4.2O/c1-25(2)15-20-19-7-8-22-26(3)11-10-23(33)27(4,17-31)21(26)9-12-29(22,6)28(19,5)13-14-30(20,18-32)24(34)16-25;;/h7-8,21-24,31-32,34H,9-18H2,1-6H3;;','InChIKey=JACMQNPWZNGQGS-UHFFFAOYSA-N','*O*O*OC1CCC2(C)C(CCC3(C)C2C=CC2=C4CC(C)(C)CC(O)C4(CO)CCC23C)C1(C)CO','1'),
	(118545,0,0,'62384-95-6','Consistent with Molecular Formula','C23H18Cl2OS2',445.4206,NULL,'BEB0767FD7C108BE-FICuS-01-88','BEB0767FD7C108BE-FICTS-01-67','BEB0767FD7C108BE-uuuuu-01-37','InChI=1S/C23H18Cl2OS2/c1-15-2-9-19(10-3-15)27-14-21-20-12-17(25)6-11-22(20)28-23(21)13-26-18-7-4-16(24)5-8-18/h2-12H,13-14H2,1H3','InChIKey=YSMLFPMIUJBZLO-UHFFFAOYSA-N','Cc1ccc(SCc2c(COc3ccc(Cl)cc3)sc3ccc(Cl)cc23)cc1',NULL),
	(118546,0,0,'40449-09-0','Consistent with Molecular Formula','C23H18Cl2O2S',429.36,NULL,'FAC1632949D8126B-FICuS-01-5A','FAC1632949D8126B-FICTS-01-39','FAC1632949D8126B-uuuuu-01-09','InChI=1S/C23H18Cl2O2S/c1-15-2-7-18(8-3-15)26-13-21-20-12-17(25)6-11-22(20)28-23(21)14-27-19-9-4-16(24)5-10-19/h2-12H,13-14H2,1H3','InChIKey=XBJRRJYJCNUWFD-UHFFFAOYSA-N','Cc1ccc(OCc2c(COc3ccc(Cl)cc3)sc3ccc(Cl)cc23)cc1',NULL),
	(118547,4,0,'88852-60-2','Consistent with Molecular Formula','C10H15N7O3',281.2736,NULL,'810891146A84D214-FICuS-01-25','810891146A84D214-FICTS-01-04','810891146A84D214-uuuuu-01-D4','InChI=1S/C10H15N7O3/c11-8-5-9(14-10(12)13-8)17(16-15-5)4-1-3(2-18)6(19)7(4)20/h3-4,6-7,18-20H,1-2H2,(H4,11,12,13,14)','InChIKey=XANFJHGCOJYBCQ-UHFFFAOYSA-N','Nc1nc(N)c2nnn(C3CC(CO)C(O)C3O)c2n1','1'),
	(118548,0,0,'36258-90-9','Consistent with Molecular Formula','C5H4N4S',152.1734,NULL,'688AD181F989A4B5-FICuS-01-68','688AD181F989A4B5-FICTS-01-47','688AD181F989A4B5-uuuuu-01-17','InChI=1S/C5H4N4S/c6-5-4-3(1-2-7-5)10-9-8-4/h1-2H,(H2,6,7)','InChIKey=WKUNEHZJSODYDO-UHFFFAOYSA-N','Nc1nccc2snnc12',NULL),
	(118549,2,0,'57464-47-8','Consistent with Molecular Formula','C10H15N5O3S',285.3202,NULL,'64D7ADCBA877F52C-FICuS-01-8D','64D7ADCBA877F52C-FICTS-01-6C','64D7ADCBA877F52C-uuuuu-01-3C','InChI=1S/C10H15N5O3S/c1-19-10-8-9(11-4-12-10)15(5-13-8)14-2-6(17)7(18)3-16/h4-7,14,16-18H,2-3H2,1H3','InChIKey=PZGHZAMGYMTVEF-UHFFFAOYSA-N','CSc1ncnc2c1ncn2NCC(O)C(O)CO','1'),
	(118550,4,0,NULL,'Consistent with Molecular Formula','C22H23NO10S',493.4844,NULL,'876C0F9071635A0B-FICuS-01-47','876C0F9071635A0B-FICTS-01-26','876C0F9071635A0B-uuuuu-01-F6','InChI=1S/C22H23NO10S/c1-22(2)32-19-17(12-29-21(24)14-6-4-3-5-7-14)31-18(20(19)33-22)13-30-34(27,28)16-10-8-15(9-11-16)23(25)26/h3-11,17-20H,12-13H2,1-2H3','InChIKey=HKZUIUHMUCFEKN-UHFFFAOYSA-N','CC1(C)OC2C(COC(=O)c3ccccc3)OC(COS(=O)(=O)c3ccc([N+](=O)[O-])cc3)C2O1','1'),
	(118551,0,0,'39928-75-1','Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'B7FF352299908D0B-FICuS-01-61','B7FF352299908D0B-FICTS-01-40','B7FF352299908D0B-uuuuu-01-10','InChI=1S/C12H10N4/c13-12-11-10(15-7-16-12)9(6-14-11)8-4-2-1-3-5-8/h1-7,14H,(H2,13,15,16)','InChIKey=YJGJVDAVZREQFP-UHFFFAOYSA-N','Nc1ncnc2c(-c3ccccc3)c[nH]c12',NULL),
	(118552,0,0,NULL,'Consistent with Molecular Formula','C16H22ClN5',319.8363,NULL,'FEFCFCF623EA7901-FICuS-01-9C','0235FA11A1A7A75E-FICTS-01-35','FE005B131C67A04F-uuuuu-01-08','InChI=1S/C16H21N5.ClH/c17-15(19-10-12-6-2-1-3-7-12)14-16(18)21(11-20-14)13-8-4-5-9-13;/h1-3,6-7,11,13H,4-5,8-10,18H2,(H2,17,19);1H','InChIKey=CUNXJQOGKZJHGA-UHFFFAOYSA-N','Cl.N=C(NCc1ccccc1)c1ncn(C2CCCC2)c1N',NULL),
	(118553,0,0,'21320-99-0','Consistent with Molecular Formula','C10H8N2OS',204.246,NULL,'6B36892FB7E51036-FICuS-01-4E','6B36892FB7E51036-FICTS-01-2D','6B36892FB7E51036-uuuuu-01-FD','InChI=1S/C10H8N2OS/c13-9-6-7-12(10(14)11-9)8-4-2-1-3-5-8/h1-7H,(H,11,13,14)','InChIKey=HMXPTDAQUOGLOV-UHFFFAOYSA-N','O=c1ccn(-c2ccccc2)c(=S)[nH]1',NULL),
	(118554,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'B263490AD777596F-FICuS-01-55','B263490AD777596F-FICTS-01-34','B263490AD777596F-uuuuu-01-04','InChI=1S/C12H14N2O2S/c1-2-16-9-8-11(15)14-12(17)13-10-6-4-3-5-7-10/h3-9H,2H2,1H3,(H2,13,14,15,17)','InChIKey=KWBZXMUMCJOYEU-UHFFFAOYSA-N','CCO/C=C/C(=O)NC(=S)Nc1ccccc1','1'),
	(118555,3,1,NULL,'Consistent with Molecular Formula','C12H20N2O4S',288.361,NULL,'89AA233BCDBED2F4-FICuS-01-92','89AA233BCDBED2F4-FICTS-01-71','89AA233BCDBED2F4-uuuuu-01-41','InChI=1S/C12H20N2O4S/c1-2-18-4-3-11(17)14-12(19)13-9-5-8(7-15)10(16)6-9/h3-4,8-10,15-16H,2,5-7H2,1H3,(H2,13,14,17,19)','InChIKey=LPHQEPMRJMLHQH-UHFFFAOYSA-N','CCO/C=C/C(=O)NC(=S)NC1CC(O)C(CO)C1','1'),
	(118556,0,0,'27067-70-5','Consistent with Molecular Formula','C19H17NO4',323.3476,'11-Hydroxynoracronycine\n11-Hydroxy-O-demethylacronine\nAlkaloid A from Atalantia ceylanica\nAlkaloid A, from Atalantia ceylanica\n7H-Pyrano[2,3-c]acridin-7-one, 3,12-dihydro-6,11-dihydroxy-3,3,12-trimethyl-\n7H-Pyrano[2,3-c]acridin-7-one, 3,12-dihydro-6,11-dihydroxy-3,3,12-trimethyl-','F37BECE968AE19CF-FICuS-01-A6','F37BECE968AE19CF-FICTS-01-85','F37BECE968AE19CF-uuuuu-01-55','InChI=1S/C19H17NO4/c1-19(2)8-7-10-14(24-19)9-13(22)15-17(10)20(3)16-11(18(15)23)5-4-6-12(16)21/h4-9,21-22H,1-3H3','InChIKey=JZQDCDLYNFZBIG-UHFFFAOYSA-N','Cn1c2c(O)cccc2c(=O)c2c(O)cc3c(c21)C=CC(C)(C)O3',NULL),
	(118557,1,0,'29542-26-5','Consistent with Molecular Formula','C15H20O5',280.32,NULL,'086E6181925CE661-FICuS-01-3F','086E6181925CE661-FICTS-01-1E','086E6181925CE661-uuuuu-01-EE','InChI=1S/C15H20O5/c1-4-19-14(18)15(11(2)3,13(16)17)20-10-12-8-6-5-7-9-12/h5-9,11H,4,10H2,1-3H3,(H,16,17)','InChIKey=IVIUCVPWPODFER-UHFFFAOYSA-N','CCOC(=O)C(OCc1ccccc1)(C(=O)O)C(C)C','1'),
	(118558,2,0,'60807-02-5','Consistent with Molecular Formula','C14H23NO5',285.3394,NULL,'231B8745D4A1EF40-FICuS-01-50','231B8745D4A1EF40-FICTS-01-2F','231B8745D4A1EF40-uuuuu-01-FF','InChI=1S/C14H23NO5/c1-4-19-12(17)14(10(2)3)11(16)15-9-7-5-6-8-13(15,18)20-14/h10,18H,4-9H2,1-3H3','InChIKey=ZGNXRLSQNGSIJW-UHFFFAOYSA-N','CCOC(=O)C1(C(C)C)OC2(O)CCCCCN2C1=O','1'),
	(118559,0,0,'40114-83-8','Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'A0C98EF1E126B458-FICuS-01-69','A0C98EF1E126B458-FICTS-01-48','A0C98EF1E126B458-uuuuu-01-18','InChI=1S/C17H12N2O/c1-9-7-13-14(8-10(9)2)19-16-15(18-13)11-5-3-4-6-12(11)17(16)20/h3-8H,1-2H3','InChIKey=NJWXWXXEFOAELR-UHFFFAOYSA-N','Cc1cc2nc3c(nc2cc1C)-c1ccccc1C3=O',NULL),
	(118560,0,2,NULL,'Consistent with Molecular Formula','C11H10N6O4',290.2378,NULL,'A863B5FD7268ED39-FICuS-01-76','AF8CAB0F6FE4088C-FICTS-01-79','A863B5FD7268ED39-uuuuu-01-25','InChI=1S/C11H10N6O4/c1-6(18)16-8-5-3-2-4-7(8)9(10(16)19)13-14-11(12)15-17(20)21/h2-5H,1H3,(H3,12,14,15)/b13-9-','InChIKey=RVARYHSYKKPCII-LCYFTJDESA-N','CC(=O)N1C(=O)/C(=N\\N=C(/N)N[N+](=O)[O-])c2ccccc21','1'),
	(118561,0,1,NULL,'Consistent with Molecular Formula','C7H8N4OS',196.2264,'Hydrazinecarbothioamide, 2-[(3-hydroxy-2-pyridinyl)methylene]-, (Z)-','419AF4F860AE726B-FICuS-01-6B','97CBB6BCE92FE194-FICTS-01-71','419AF4F860AE726B-uuuuu-01-1A','InChI=1S/C7H8N4OS/c8-7(13)11-10-4-5-6(12)2-1-3-9-5/h1-4,12H,(H3,8,11,13)/b10-4-','InChIKey=ISFBDLBZPVCEKD-WMZJFQQLSA-N','NC(=S)N/N=C\\c1ncccc1O','1'),
	(118562,0,1,NULL,'Consistent with Molecular Formula','C7H8N4OS',196.2264,'Hydrazinecarbothioamide, 2-[(3-hydroxy-2-pyridinyl)methylene]-, (E)-','419AF4F860AE726B-FICuS-01-6B','E70A941542CA6FB0-FICTS-01-3E','419AF4F860AE726B-uuuuu-01-1A','InChI=1S/C7H8N4OS/c8-7(13)11-10-4-5-6(12)2-1-3-9-5/h1-4,12H,(H3,8,11,13)/b10-4+','InChIKey=ISFBDLBZPVCEKD-ONNFQVAWSA-N','NC(=S)N/N=C/c1ncccc1O','1'),
	(118563,0,1,NULL,'Consistent with Molecular Formula','C8H10N4OS',210.2532,NULL,'6506277638DC2D97-FICuS-01-46','6506277638DC2D97-FICTS-01-25','6506277638DC2D97-uuuuu-01-F5','InChI=1S/C8H10N4OS/c1-5-2-3-7(13)6(11-5)4-10-12-8(9)14/h2-4,13H,1H3,(H3,9,12,14)','InChIKey=AZFXMZPICAAFBO-UHFFFAOYSA-N','Cc1ccc(O)c(/C=N/NC(N)=S)n1','1'),
	(118564,0,1,'61043-13-8','Consistent with Molecular Formula','C11H10N4S',230.2868,'Hydrazinecarbothioamide, 2-(1-isoquinolinylmethylene)-, (Z)-','D3BF82E12A136584-FICuS-01-54','4CE78830C62B5464-FICTS-01-2C','D3BF82E12A136584-uuuuu-01-03','InChI=1S/C11H10N4S/c12-11(16)15-14-7-10-9-4-2-1-3-8(9)5-6-13-10/h1-7H,(H3,12,15,16)/b14-7-','InChIKey=FQWITMQQUMTMRE-AUWJEWJLSA-N','NC(=S)N/N=C\\c1nccc2ccccc12','1'),
	(118565,0,0,'56481-39-1','Consistent with Molecular Formula','C6H4ClN3',153.5707,NULL,'6CC18F4140AEEE6D-FICuS-01-85','6CC18F4140AEEE6D-FICTS-01-64','6CC18F4140AEEE6D-uuuuu-01-34','InChI=1S/C6H4ClN3/c7-6-9-4-5-3-8-1-2-10(5)6/h1-4H','InChIKey=YRDHLTCZKBTEHA-UHFFFAOYSA-N','Clc1ncc2cnccn12',NULL),
	(118566,0,0,'56481-40-4','Consistent with Molecular Formula','C6H3Cl2N3',188.0158,NULL,'C6E716CB07373153-FICuS-01-45','C6E716CB07373153-FICTS-01-24','C6E716CB07373153-uuuuu-01-F4','InChI=1S/C6H3Cl2N3/c7-5-4-3-9-1-2-11(4)6(8)10-5/h1-3H','InChIKey=GPKOGOKNFPZGEL-UHFFFAOYSA-N','Clc1nc(Cl)n2ccncc12',NULL),
	(118567,0,0,'41230-54-0','Consistent with Molecular Formula','C6H5N3O2',151.1244,NULL,'682F36491C85404A-FICuS-01-3D','682F36491C85404A-FICTS-01-1C','682F36491C85404A-uuuuu-01-EC','InChI=1S/C6H5N3O2/c1-4-5-6(11-8-4)9(10)3-2-7-5/h2-3H,1H3','InChIKey=IEIGSNPAGCFTOS-UHFFFAOYSA-N','Cc1noc2c1ncc[n+]2[O-]',NULL),
	(118568,0,0,NULL,'Consistent with Molecular Formula','C10H13NO3S',227.2776,NULL,'E27030A201E1D887-FICuS-01-3D','E27030A201E1D887-FICTS-01-1C','E27030A201E1D887-uuuuu-01-EC','InChI=1S/C10H13NO3S/c1-13-7-3-4-9(14-2)8(5-7)11-10(12)6-15/h3-5,15H,6H2,1-2H3,(H,11,12)','InChIKey=MPEXTMWSTYMCQL-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)CS)c1',NULL),
	(118569,0,0,'34282-27-4','Consistent with Molecular Formula','C12H17NOS',223.3324,NULL,'21C3533B432FFFD4-FICuS-01-60','21C3533B432FFFD4-FICTS-01-3F','21C3533B432FFFD4-uuuuu-01-0F','InChI=1S/C12H17NOS/c1-3-9-6-5-7-10(4-2)12(9)13-11(14)8-15/h5-7,15H,3-4,8H2,1-2H3,(H,13,14)','InChIKey=GKLDCFCDPFFOSW-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)CS',NULL),
	(118570,0,0,'5849-07-0','Consistent with Molecular Formula','C9H11NOS',181.252,NULL,'5077B01E18AB1F3D-FICuS-01-5C','5077B01E18AB1F3D-FICTS-01-3B','5077B01E18AB1F3D-uuuuu-01-0B','InChI=1S/C9H11NOS/c1-10(9(11)7-12)8-5-3-2-4-6-8/h2-6,12H,7H2,1H3','InChIKey=ONRCNAXJWPLLHV-UHFFFAOYSA-N','CN(C(=O)CS)c1ccccc1',NULL),
	(118571,0,0,'34282-28-5','Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'2AA5299724FF4E7E-FICuS-01-72','2AA5299724FF4E7E-FICTS-01-51','2AA5299724FF4E7E-uuuuu-01-21','InChI=1S/C10H13NOS/c1-7-4-3-5-8(2)10(7)11-9(12)6-13/h3-5,13H,6H2,1-2H3,(H,11,12)','InChIKey=SDOBXTGJZQYLIQ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CS',NULL),
	(118572,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3S',239.2886,NULL,'41B908B8AA83B0F7-FICuS-01-65','41B908B8AA83B0F7-FICTS-01-44','41B908B8AA83B0F7-uuuuu-01-14','InChI=1S/C11H13NO3S/c1-2-15-11(14)8-3-5-9(6-4-8)12-10(13)7-16/h3-6,16H,2,7H2,1H3,(H,12,13)','InChIKey=GTRWTNRJZGIRDE-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CS)cc1',NULL),
	(118573,0,0,'36076-50-3','Consistent with Molecular Formula','C9H11NOS',181.252,'Thioglycolic acid o-toluidide\no-Acetotoluidide, 2-mercapto-\nAcetamide, 2-mercapto-N-(2-methylphenyl)-','9F57DDD6A9ECF5AD-FICuS-01-B6','9F57DDD6A9ECF5AD-FICTS-01-95','9F57DDD6A9ECF5AD-uuuuu-01-65','InChI=1S/C9H11NOS/c1-7-4-2-3-5-8(7)10-9(11)6-12/h2-5,12H,6H2,1H3,(H,10,11)','InChIKey=TVBOSLXNNWWFEN-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CS',NULL),
	(118574,1,0,NULL,'Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'39F8045475FDC110-FICuS-01-49','39F8045475FDC110-FICTS-01-28','39F8045475FDC110-uuuuu-01-F8','InChI=1S/C10H13NOS/c1-2-9(13)10(12)11-8-6-4-3-5-7-8/h3-7,9,13H,2H2,1H3,(H,11,12)','InChIKey=IHTFKOYOFAUIGZ-UHFFFAOYSA-N','CCC(S)C(=O)Nc1ccccc1','1'),
	(118575,0,0,NULL,'Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'4936411DFC63B29B-FICuS-01-58','4936411DFC63B29B-FICTS-01-37','4936411DFC63B29B-uuuuu-01-07','InChI=1S/C13H17NO/c15-13-9-5-4-8-12(13)14-10-11-6-2-1-3-7-11/h4-5,8-11,15H,1-3,6-7H2','InChIKey=YHNKWWLCJIXPBF-UHFFFAOYSA-N','Oc1ccccc1/N=C/C1CCCCC1',NULL),
	(118576,1,0,'16087-26-6','Consistent with Molecular Formula','C13H22N2O2',238.329,NULL,'7607A97101F8991C-FICuS-01-42','7607A97101F8991C-FICTS-01-21','7607A97101F8991C-uuuuu-01-F1','InChI=1S/C13H22N2O2/c1-9(6-12(4)16)14-8-11(3)15-10(2)7-13(5)17/h11H,6-8H2,1-5H3','InChIKey=PVROFMSFHSNKBF-UHFFFAOYSA-N','CC(=O)C/C(C)=N/CC(C)/N=C(\\C)CC(C)=O','1'),
	(118577,1,0,NULL,'Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'C5987841596063E9-FICuS-01-3F','C5987841596063E9-FICTS-01-1E','C5987841596063E9-uuuuu-01-EE','InChI=1S/C14H8N2O4/c17-13-8-4-3-6-10(16(19)20)11(8)14(18)12(13)9-5-1-2-7-15-9/h1-7,12H','InChIKey=KOMHAFJULQUUQC-UHFFFAOYSA-N','O=C1c2cccc([N+](=O)[O-])c2C(=O)C1c1ccccn1','1'),
	(118578,0,0,'15432-98-1','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'02DEFEF7F874063B-FICuS-01-7E','02DEFEF7F874063B-FICTS-01-5D','02DEFEF7F874063B-uuuuu-01-2D','InChI=1S/C16H12O2/c1-10-5-4-6-11(9-10)14-15(17)12-7-2-3-8-13(12)16(14)18/h2-9,14H,1H3','InChIKey=URZMQUXHNCUEEX-UHFFFAOYSA-N','Cc1cccc(C2C(=O)c3ccccc3C2=O)c1',NULL),
	(118579,0,0,'75998-19-5','Consistent with Molecular Formula','C18H11NO2',273.2904,NULL,'2543C8D2724CAAB8-FICuS-01-62','2543C8D2724CAAB8-FICTS-01-41','2543C8D2724CAAB8-uuuuu-01-11','InChI=1S/C18H11NO2/c20-17-13-7-3-4-8-14(13)18(21)16(17)15-9-11-5-1-2-6-12(11)10-19-15/h1-10,16H','InChIKey=IGDPRWIDXDCILB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1c1cc2ccccc2cn1',NULL),
	(118580,0,0,'14094-65-6','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'75FA8A08E2C1C5E0-FICuS-01-73','75FA8A08E2C1C5E0-FICTS-01-52','75FA8A08E2C1C5E0-uuuuu-01-22','InChI=1S/C15H11NO2/c1-9-5-4-8-12(16-9)13-14(17)10-6-2-3-7-11(10)15(13)18/h2-8,13H,1H3','InChIKey=RZAUIVAIJGPMRF-UHFFFAOYSA-N','Cc1cccc(C2C(=O)c3ccccc3C2=O)n1',NULL),
	(118581,0,0,'34282-30-9','Consistent with Molecular Formula','C9H11NOS',181.252,NULL,'791E9E47E36A0F63-FICuS-01-64','791E9E47E36A0F63-FICTS-01-43','791E9E47E36A0F63-uuuuu-01-13','InChI=1S/C9H11NOS/c1-7-2-4-8(5-3-7)10-9(11)6-12/h2-5,12H,6H2,1H3,(H,10,11)','InChIKey=VLDODKDSYUJVAK-UHFFFAOYSA-N','Cc1ccc(NC(=O)CS)cc1',NULL),
	(118582,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'E1FCE153A020190D-FICuS-01-55','E1FCE153A020190D-FICTS-01-34','E1FCE153A020190D-uuuuu-01-04','InChI=1S/C11H12N2O3/c1-8(7-9(2)14)12-10-3-5-11(6-4-10)13(15)16/h3-6H,7H2,1-2H3/b12-8-','InChIKey=KNBUYZVBVBGNPG-WQLSENKSSA-N','CC(=O)C/C(C)=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(118583,0,0,NULL,'Consistent with Molecular Formula','C14H24O3S',272.4018,NULL,'C512DB4B95BB4594-FICuS-01-66','C512DB4B95BB4594-FICTS-01-45','C512DB4B95BB4594-uuuuu-01-15','InChI=1S/C14H24O3S/c15-14(12-7-3-1-4-8-12)11-18(16,17)13-9-5-2-6-10-13/h12-13H,1-11H2','InChIKey=LJXCHTSBXBURGB-UHFFFAOYSA-N','O=C(CS(=O)(=O)C1CCCCC1)C1CCCCC1',NULL),
	(118584,0,0,NULL,'Consistent with Molecular Formula','C17H28O4',296.4058,NULL,'3EB969083B343374-FICuS-01-3E','3EB969083B343374-FICTS-01-1D','3EB969083B343374-uuuuu-01-ED','InChI=1S/C17H28O4/c1-6-7-8-9-10-15(16(11(2)18)12(3)19)17(13(4)20)14(5)21/h15-17H,6-10H2,1-5H3','InChIKey=BSCFVJSRHOCGOK-UHFFFAOYSA-N','CCCCCCC(C(C(C)=O)C(C)=O)C(C(C)=O)C(C)=O',NULL),
	(118585,0,0,'4110-58-1','Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'321F230F385FC6C0-FICuS-01-50','321F230F385FC6C0-FICTS-01-2F','321F230F385FC6C0-uuuuu-01-FF','InChI=1S/C18H22O4/c1-11(19)17(12(2)20)9-15-5-7-16(8-6-15)10-18(13(3)21)14(4)22/h5-8,17-18H,9-10H2,1-4H3','InChIKey=WFKBWPJGMKVMJA-UHFFFAOYSA-N','CC(=O)C(Cc1ccc(CC(C(C)=O)C(C)=O)cc1)C(C)=O',NULL),
	(118586,1,0,'3844-53-9','Consistent with Molecular Formula','C8H19ClN2O2',210.7033,NULL,'9E344E999792BF7B-FICuS-01-73','9E344E999792BF7B-FICTS-01-52','9EC8E97CA81F6635-uuuuu-01-2B','InChI=1S/C8H18N2O2.ClH/c1-2-12-8(11)7(10)5-3-4-6-9;/h7H,2-6,9-10H2,1H3;1H','InChIKey=SGEJVUZMEHMANQ-UHFFFAOYSA-N','CCOC(=O)C(N)CCCCN.Cl','1'),
	(118587,3,0,NULL,'Consistent with Molecular Formula','C21H29NO6',391.4632,NULL,'39A4F603565506EF-FICuS-01-4D','39A4F603565506EF-FICTS-01-2C','39A4F603565506EF-uuuuu-01-FC','InChI=1S/C21H29NO6/c1-13(23)19(17(25)11-27-5)21(20(14(2)24)18(26)12-28-6)15-7-9-16(10-8-15)22(3)4/h7-10,19-21H,11-12H2,1-6H3','InChIKey=XJJDDPJKGOEXCG-UHFFFAOYSA-N','COCC(=O)C(C(C)=O)C(c1ccc(N(C)C)cc1)C(C(C)=O)C(=O)COC','1'),
	(118588,0,0,NULL,'Consistent with Molecular Formula','C14H22O',206.3272,NULL,'5E93FA8627B2BCA6-FICuS-01-7B','5E93FA8627B2BCA6-FICTS-01-5A','5E93FA8627B2BCA6-uuuuu-01-2A','InChI=1S/C14H22O/c1-10(2)14(11(3)4)12-8-6-7-9-13(12)15-5/h6-11,14H,1-5H3','InChIKey=LHPYTEBHOCGSCB-UHFFFAOYSA-N','COc1ccccc1C(C(C)C)C(C)C',NULL),
	(118589,0,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'E1189428B7C688BE-FICuS-01-66','E1189428B7C688BE-FICTS-01-45','E1189428B7C688BE-uuuuu-01-15','InChI=1S/C18H20O6/c1-9(19)16(10(2)20)18(17(11(3)21)12(4)22)13-5-6-14-15(7-13)24-8-23-14/h5-7,16-18H,8H2,1-4H3','InChIKey=QRIWCNUDZZMZHK-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(c1ccc2c(c1)OCO2)C(C(C)=O)C(C)=O',NULL),
	(118590,4,0,NULL,'Consistent with Molecular Formula','C15H28O2S2',304.505,NULL,'7FAC072857D38E3E-FICuS-01-71','7FAC072857D38E3E-FICTS-01-50','7FAC072857D38E3E-uuuuu-01-20','InChI=1S/C15H28O2S2/c1-16-12-7-3-5-9-14(12)18-11-19-15-10-6-4-8-13(15)17-2/h12-15H,3-11H2,1-2H3','InChIKey=BHPGWJSZCZHDNU-UHFFFAOYSA-N','COC1CCCCC1SCSC1CCCCC1OC','1'),
	(118591,0,0,NULL,'Consistent with Molecular Formula','C17H19ClO4',322.7877,NULL,'93BC85A451A50619-FICuS-01-46','93BC85A451A50619-FICTS-01-25','93BC85A451A50619-uuuuu-01-F5','InChI=1S/C17H19ClO4/c1-9(19)15(10(2)20)17(16(11(3)21)12(4)22)13-7-5-6-8-14(13)18/h5-8,15-17H,1-4H3','InChIKey=JKINXRIZQOOXPI-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(c1ccccc1Cl)C(C(C)=O)C(C)=O',NULL),
	(118592,3,0,NULL,'Consistent with Molecular Formula','C20H24O8',392.4048,NULL,'7E12114E17BE6700-FICuS-01-3D','7E12114E17BE6700-FICTS-01-1C','7E12114E17BE6700-uuuuu-01-EC','InChI=1S/C20H24O8/c1-11(21)18(14(23)8-25-3)20(19(12(2)22)15(24)9-26-4)13-5-6-16-17(7-13)28-10-27-16/h5-7,18-20H,8-10H2,1-4H3','InChIKey=FBYVAITUCFWCCW-UHFFFAOYSA-N','COCC(=O)C(C(C)=O)C(c1ccc2c(c1)OCO2)C(C(C)=O)C(=O)COC','1'),
	(118593,3,0,NULL,'Consistent with Molecular Formula','C18H23NO6',349.3828,NULL,'4D133994CCFBEDD6-FICuS-01-8D','4D133994CCFBEDD6-FICTS-01-6C','4D133994CCFBEDD6-uuuuu-01-3C','InChI=1S/C18H23NO6/c1-11(20)16(14(22)9-24-3)18(13-5-7-19-8-6-13)17(12(2)21)15(23)10-25-4/h5-8,16-18H,9-10H2,1-4H3','InChIKey=PIHFUTAWJFQTEM-UHFFFAOYSA-N','COCC(=O)C(C(C)=O)C(c1ccncc1)C(C(C)=O)C(=O)COC','1'),
	(118594,0,0,NULL,'No Comparision - Unparameterized Atom - Be(a1) connected atoms =[ C C ]','C18H14BeO4',303.3184,NULL,'2BA788F9B6CE2D23-FICuS-01-7D','2BA788F9B6CE2D23-FICTS-01-5C','2BA788F9B6CE2D23-uuuuu-01-2C','InChI=1S/2C9H7O2.Be/c2*10-7-6-9(11)8-4-2-1-3-5-8;/h2*1-5H,6H2;','InChIKey=HCCQEUAXYVKVRH-UHFFFAOYSA-N','O=C([Be]C(=O)CC(=O)c1ccccc1)CC(=O)c1ccccc1',NULL),
	(118595,2,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'B93A5E57F374E344-FICuS-01-60','B93A5E57F374E344-FICTS-01-3F','B93A5E57F374E344-uuuuu-01-0F','InChI=1S/C14H20O4/c1-9(15)7-13(17)11-3-5-12(6-4-11)14(18)8-10(2)16/h11-12H,3-8H2,1-2H3','InChIKey=QRPVDYILAMDVEP-UHFFFAOYSA-N','CC(=O)CC(=O)C1CCC(C(=O)CC(C)=O)CC1','1'),
	(118596,0,0,NULL,'Consistent with Molecular Formula','C18H22O5',318.3688,NULL,'C3FC19C8EF1CCFAB-FICuS-01-B6','C3FC19C8EF1CCFAB-FICTS-01-95','C3FC19C8EF1CCFAB-uuuuu-01-65','InChI=1S/C18H22O5/c1-10(19)16(11(2)20)18(17(12(3)21)13(4)22)14-6-8-15(23-5)9-7-14/h6-9,16-18H,1-5H3','InChIKey=XJAUQMUZIAYPJB-UHFFFAOYSA-N','COc1ccc(C(C(C(C)=O)C(C)=O)C(C(C)=O)C(C)=O)cc1',NULL),
	(118597,0,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'F565CDD226CFFA56-FICuS-01-8D','F565CDD226CFFA56-FICTS-01-6C','F565CDD226CFFA56-uuuuu-01-3C','InChI=1S/C16H19NO4/c1-9(18)14(10(2)19)16(13-6-5-7-17-8-13)15(11(3)20)12(4)21/h5-8,14-16H,1-4H3','InChIKey=GXWRYVZNDJPZHW-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(c1cccnc1)C(C(C)=O)C(C)=O',NULL),
	(118598,0,0,NULL,'Consistent with Molecular Formula','C26H22O6',430.4562,NULL,'E8EB0EF1B7B2AD38-FICuS-01-94','E8EB0EF1B7B2AD38-FICTS-01-73','E8EB0EF1B7B2AD38-uuuuu-01-43','InChI=1S/C26H22O6/c1-31-21-11-7-19(8-12-21)25(29)15-23(27)17-3-5-18(6-4-17)24(28)16-26(30)20-9-13-22(32-2)14-10-20/h3-14H,15-16H2,1-2H3','InChIKey=NSGAUYUHXDXMFG-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)c2ccc(C(=O)CC(=O)c3ccc(OC)cc3)cc2)cc1',NULL),
	(118599,2,0,NULL,'Consistent with Molecular Formula','C24H24O4',376.4512,NULL,'2B4B3D83738F608C-FICuS-01-5C','2B4B3D83738F608C-FICTS-01-3B','2B4B3D83738F608C-uuuuu-01-0B','InChI=1S/C24H24O4/c25-21(17-8-3-1-4-9-17)15-23(27)19-12-7-13-20(14-19)24(28)16-22(26)18-10-5-2-6-11-18/h1-6,8-11,19-20H,7,12-16H2','InChIKey=QNGKGEKXBCMCDC-UHFFFAOYSA-N','O=C(CC(=O)C1CCCC(C(=O)CC(=O)c2ccccc2)C1)c1ccccc1','1'),
	(118600,0,0,'56830-68-3','Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'43CE25E257394067-FICuS-01-3D','43CE25E257394067-FICTS-01-1C','43CE25E257394067-uuuuu-01-EC','InChI=1S/C20H18O4/c21-17(13-19(23)15-7-3-1-4-8-15)11-12-18(22)14-20(24)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=KMIUUDQKENYYMD-UHFFFAOYSA-N','O=C(CCC(=O)CC(=O)c1ccccc1)CC(=O)c1ccccc1',NULL),
	(118601,0,0,NULL,'Consistent with Molecular Formula','C24H20O4',372.4196,NULL,'574764A919AEE9E0-FICuS-01-65','574764A919AEE9E0-FICTS-01-44','574764A919AEE9E0-uuuuu-01-14','InChI=1S/C24H20O4/c1-16-11-13-17(14-12-16)22(25)15-23(26)20-9-5-3-7-18(20)19-8-4-6-10-21(19)24(27)28-2/h3-14H,15H2,1-2H3','InChIKey=GYJUVTPOYZPUQJ-UHFFFAOYSA-N','COC(=O)c1ccccc1-c1ccccc1C(=O)CC(=O)c1ccc(C)cc1',NULL),
	(118602,4,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'CEE9AFDB2C6A97FE-FICuS-01-C1','CEE9AFDB2C6A97FE-FICTS-01-A0','CEE9AFDB2C6A97FE-uuuuu-01-70','InChI=1S/C13H18N2O4/c14-6-1-10(16)8(11(17)2-6)5-9-12(18)3-7(15)4-13(9)19/h6-9H,1-5,14-15H2','InChIKey=AJMWUMKMHOFOTN-UHFFFAOYSA-N','NC1CC(=O)C(CC2C(=O)CC(N)CC2=O)C(=O)C1','1'),
	(118603,3,0,NULL,'Consistent with Molecular Formula','C18H23NO6',349.3828,NULL,'6A57F9B13B0C1C1B-FICuS-01-6B','6A57F9B13B0C1C1B-FICTS-01-4A','6A57F9B13B0C1C1B-uuuuu-01-1A','InChI=1S/C18H23NO6/c1-11(20)16(14(22)9-24-3)18(13-7-5-6-8-19-13)17(12(2)21)15(23)10-25-4/h5-8,16-18H,9-10H2,1-4H3','InChIKey=XYCZOWOYQYUXOZ-UHFFFAOYSA-N','COCC(=O)C(C(C)=O)C(c1ccccn1)C(C(C)=O)C(=O)COC','1'),
	(118604,3,0,NULL,'Consistent with Molecular Formula','C20H26O7',378.4212,NULL,'C62FEE492FED4309-FICuS-01-80','C62FEE492FED4309-FICTS-01-5F','C62FEE492FED4309-uuuuu-01-2F','InChI=1S/C20H26O7/c1-12(21)18(16(23)10-25-3)20(14-6-8-15(27-5)9-7-14)19(13(2)22)17(24)11-26-4/h6-9,18-20H,10-11H2,1-5H3','InChIKey=YFOVNQBXDFUMNR-UHFFFAOYSA-N','COCC(=O)C(C(C)=O)C(c1ccc(OC)cc1)C(C(C)=O)C(=O)COC','1'),
	(118605,0,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'CC92338A5C753497-FICuS-01-52','CC92338A5C753497-FICTS-01-31','CC92338A5C753497-uuuuu-01-01','InChI=1S/C16H19NO4/c1-9(18)14(10(2)19)16(13-7-5-6-8-17-13)15(11(3)20)12(4)21/h5-8,14-16H,1-4H3','InChIKey=UXOJQUGHNYGIFG-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(c1ccccn1)C(C(C)=O)C(C)=O',NULL),
	(118606,0,0,NULL,'Consistent with Molecular Formula','C20H34O4',338.4862,NULL,'E8AA1E78359BC7D1-FICuS-01-7D','E8AA1E78359BC7D1-FICTS-01-5C','E8AA1E78359BC7D1-uuuuu-01-2C','InChI=1S/C20H34O4/c1-15(21)19(16(2)22)13-11-9-7-5-6-8-10-12-14-20(17(3)23)18(4)24/h19-20H,5-14H2,1-4H3','InChIKey=KBPUDOCFVYPRDK-UHFFFAOYSA-N','CC(=O)C(CCCCCCCCCCC(C(C)=O)C(C)=O)C(C)=O',NULL),
	(118607,0,0,'4193-73-1','Consistent with Molecular Formula','C26H30O4',406.5206,NULL,'81326F6A432677D0-FICuS-01-39','81326F6A432677D0-FICTS-01-18','81326F6A432677D0-uuuuu-01-E8','InChI=1S/C26H30O4/c27-23(19-25(29)21-13-7-5-8-14-21)17-11-3-1-2-4-12-18-24(28)20-26(30)22-15-9-6-10-16-22/h5-10,13-16H,1-4,11-12,17-20H2','InChIKey=HOPIMTAIQRBNBN-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)CC(=O)c1ccccc1)CC(=O)c1ccccc1',NULL),
	(118608,0,0,NULL,'Consistent with Molecular Formula','C30H22O4',446.5014,NULL,'8A3E0DDEAD638B66-FICuS-01-89','8A3E0DDEAD638B66-FICTS-01-68','8A3E0DDEAD638B66-uuuuu-01-38','InChI=1S/C30H22O4/c31-27(23-7-3-1-4-8-23)19-29(33)25-15-11-21(12-16-25)22-13-17-26(18-14-22)30(34)20-28(32)24-9-5-2-6-10-24/h1-18H,19-20H2','InChIKey=CKVCCVWLSUKOIG-UHFFFAOYSA-N','O=C(CC(=O)c1ccc(-c2ccc(C(=O)CC(=O)c3ccccc3)cc2)cc1)c1ccccc1',NULL),
	(118609,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'DDE079792831414E-FICuS-01-50','60CBB28D1D4526BD-FICTS-01-4D','DDE079792831414E-uuuuu-01-FF','InChI=1S/C18H20N2O2/c1-18(2,20-12-15-6-4-8-17(22)10-15)13-19-11-14-5-3-7-16(21)9-14/h3-12,21-22H,13H2,1-2H3','InChIKey=YJGGRTGXGIWTJR-UHFFFAOYSA-N','CC(C)(C/N=C/c1cccc(O)c1)/N=C/c1cccc(O)c1',NULL),
	(118610,0,0,'312-41-4','Consistent with Molecular Formula','C12H10F2Sn',310.8978,'Stannane, difluorodiphenyl-','F2D81765A14E62CB-FICuS-01-66','F2D81765A14E62CB-FICTS-01-45','F2D81765A14E62CB-uuuuu-01-15','InChI=1S/2C6H5.2FH.Sn/c2*1-2-4-6-5-3-1;;;/h2*1-5H;2*1H;/q;;;;+2/p-2','InChIKey=ONYRMAWSDQTEAL-UHFFFAOYSA-L','F[Sn](F)(c1ccccc1)c1ccccc1',NULL),
	(118611,0,0,'6381-06-2','Inconsistent with Molecular Formula - Could not find formula fragment for C12H12Sn in C12H10Sn','C12H10Sn',272.901,'Tin, diphenyl-','A169E9325FF9C6E1-FICuS-01-74','A169E9325FF9C6E1-FICTS-01-53','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/2C6H5.Sn/c2*1-2-4-6-5-3-1;/h2*1-5H;','InChIKey=KUCPUSUXIGWHFB-UHFFFAOYSA-N','c1ccc([Sn]c2ccccc2)cc1',NULL),
	(118612,0,1,'81673-94-1','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'D8F080CA01C05A00-FICuS-01-4F','A56084E856EE3D49-FICTS-01-44','D8F080CA01C05A00-uuuuu-01-FE','InChI=1S/C10H14N2O2/c1-3-7-11-9(13)5-6-10(14)12-8-4-2/h3-6H,1-2,7-8H2,(H,11,13)(H,12,14)','InChIKey=VSMGIASVTLWTLP-UHFFFAOYSA-N','C=CCNC(=O)/C=C/C(=O)NCC=C','1'),
	(118613,0,0,'3005-32-1','Consistent with Molecular Formula','C18H15BrGe',383.8105,'Triphenylgermaniumbromide\nGermane, bromotriphenyl-\nGermane, bromotriphenyl-','038EB78509EBF2E0-FICuS-01-6A','038EB78509EBF2E0-FICTS-01-49','038EB78509EBF2E0-uuuuu-01-19','InChI=1S/C18H15BrGe/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=RBXJUAXJPPYIMY-UHFFFAOYSA-N','Br[Ge](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(118614,0,0,'58658-41-6','Consistent with Molecular Formula','C14H10ClNO',243.6921,'9-Acridanone, 3-chloro-10-methyl-','B1AEC8AC1D6950B4-FICuS-01-7E','B1AEC8AC1D6950B4-FICTS-01-5D','B1AEC8AC1D6950B4-uuuuu-01-2D','InChI=1S/C14H10ClNO/c1-16-12-5-3-2-4-10(12)14(17)11-7-6-9(15)8-13(11)16/h2-8H,1H3','InChIKey=IBBMWCKISGYFMK-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2ccc(Cl)cc21',NULL),
	(118615,0,0,'23141-61-9','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'85E22C28E2B43F19-FICuS-01-5A','85E22C28E2B43F19-FICTS-01-39','85E22C28E2B43F19-uuuuu-01-09','InChI=1S/C10H8N2O2/c1-7-4-5-9-8(3-2-6-11-9)10(7)12(13)14/h2-6H,1H3','InChIKey=CENBTULRDDPOGR-UHFFFAOYSA-N','Cc1ccc2ncccc2c1[N+](=O)[O-]',NULL),
	(118616,8,1,NULL,'Consistent with Molecular Formula','C36H42O2',506.7266,NULL,'CB4D8ED8E35895A6-FICuS-01-87','CB4D8ED8E35895A6-FICTS-01-66','CB4D8ED8E35895A6-uuuuu-01-36','InChI=1S/C36H42O2/c1-24(14-16-29(25-10-6-4-7-11-25)26-12-8-5-9-13-26)30-18-19-31-32-17-15-27-22-28-20-21-35(27,3)36(32,38-28)33(37)23-34(30,31)2/h4-14,16,27-28,30-32H,15,17-23H2,1-3H3','InChIKey=KUHDEAPXBKMNAN-UHFFFAOYSA-N','C/C(=C\\C=C(c1ccccc1)c1ccccc1)C1CCC2C3CCC4CC5CCC4(C)C3(O5)C(=O)CC12C','1'),
	(118617,0,0,NULL,'Consistent with Molecular Formula','C23H24N2',328.456,'6-(5-Hexen-1-yl)ellipticine\nEllipticine, 6-(5-hexen-1-yl)-\n6-Pyrido[4,3-b]carbazole, 5,11-dimethyl-6- (5-hexen-1-yl)-','C91CD6E214414871-FICuS-01-46','C91CD6E214414871-FICTS-01-25','C91CD6E214414871-uuuuu-01-F5','InChI=1S/C23H24N2/c1-4-5-6-9-14-25-21-11-8-7-10-19(21)22-16(2)20-15-24-13-12-18(20)17(3)23(22)25/h4,7-8,10-13,15H,1,5-6,9,14H2,2-3H3','InChIKey=BNUXJBKHBGXWGI-UHFFFAOYSA-N','C=CCCCCn1c2ccccc2c2c(C)c3cnccc3c(C)c21',NULL),
	(118618,0,0,NULL,'Consistent with Molecular Formula','C16H20?ClN3',289.8071,'5H-Pyrido[4,3-b]indole-5-propanamine, N,N-dimethyl-, dihydrochloride','B293104EB9F7326D-FICuS-01-58','B293104EB9F7326D-FICTS-01-37','B293104EB9F7326D-uuuuu-01-07','InChI=1S/C16H19N3.ClH/c1-18(2)10-5-11-19-15-7-4-3-6-13(15)14-12-17-9-8-16(14)19;/h3-4,6-9,12H,5,10-11H2,1-2H3;1H','InChIKey=NMERBBLUUADMSQ-UHFFFAOYSA-N','*.CN(C)CCCn1c2ccccc2c2cnccc21.Cl',NULL),
	(118619,0,0,'70038-76-5','Consistent with Molecular Formula','C14H8ClN3',253.6903,NULL,'023CD2A3C805873D-FICuS-01-4F','5DAFAA65342238D6-FICTS-01-43','023CD2A3C805873D-uuuuu-01-FE','InChI=1S/C14H8ClN3/c15-8-5-6-10-9(7-8)13-14(17-10)18-12-4-2-1-3-11(12)16-13/h1-7H,(H,17,18)','InChIKey=PSLOAFHZTHDLHB-UHFFFAOYSA-N','Clc1ccc2nc3[nH]c4ccccc4nc-3c2c1',NULL),
	(118620,0,0,NULL,'Consistent with Molecular Formula','C12H7N5',221.2208,NULL,'66D45AE72F46FB1F-FICuS-01-7E','DF0B0C20FCF35A03-FICTS-01-52','66D45AE72F46FB1F-uuuuu-01-2D','InChI=1S/C12H7N5/c1-2-4-8-7(3-1)10-12(16-8)17-11-9(15-10)5-13-6-14-11/h1-6H,(H,13,14,16,17)','InChIKey=DBZDODUGFRGEIK-UHFFFAOYSA-N','c1ccc2c(c1)nc1nc3nc[nH]cc3nc12',NULL),
	(118621,0,0,'22724-43-2','Consistent with Molecular Formula','C13H8N4',220.233,NULL,'926B9EC630E0CDFF-FICuS-01-8C','1A86A1C2A05BF105-FICTS-01-31','926B9EC630E0CDFF-uuuuu-01-3B','InChI=1S/C13H8N4/c1-2-4-9-8(3-1)12-13(16-9)17-10-5-6-14-7-11(10)15-12/h1-7H,(H,16,17)','InChIKey=LTZXULZURZEGKZ-UHFFFAOYSA-N','c1ccc2c3nc4cnccc4[nH]c-3nc2c1',NULL),
	(118622,1,0,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'DFEFC6CDD8A2CF82-FICuS-01-BE','DFEFC6CDD8A2CF82-FICTS-01-9D','DFEFC6CDD8A2CF82-uuuuu-01-6D','InChI=1S/C14H12N2OS/c1-2-4-13-11(3-1)16(8-10-9-17-10)12-5-6-15-7-14(12)18-13/h1-7,10H,8-9H2','InChIKey=NRFQFYWYKYQWNQ-UHFFFAOYSA-N','c1ccc2c(c1)Sc1cnccc1N2CC1CO1','1'),
	(118623,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'AFCE712104239B10-FICuS-01-46','AFCE712104239B10-FICTS-01-25','AFCE712104239B10-uuuuu-01-F5','InChI=1S/C10H8N4O2/c15-14(16)10-7-12-6-3-9(10)13-8-1-4-11-5-2-8/h1-7H,(H,11,12,13)','InChIKey=NHNUOMARUVRRCL-UHFFFAOYSA-N','O=[N+]([O-])c1cnccc1Nc1ccncc1',NULL),
	(118624,0,0,NULL,'Consistent with Molecular Formula','C10H7N5',197.1988,NULL,'713DF4DE304AF4EC-FICuS-01-83','713DF4DE304AF4EC-FICTS-01-62','713DF4DE304AF4EC-uuuuu-01-32','InChI=1S/C10H7N5/c1-4-11-5-2-8(1)15-10-3-6-12-7-9(10)13-14-15/h1-7H','InChIKey=IGZKDDSOQKYSEG-UHFFFAOYSA-N','c1cc(-n2nnc3cnccc32)ccn1',NULL),
	(118625,0,0,'32880-62-9','No Comparision - Unparameterized Atom - C(a4) connected atoms =[ H H Pt C ]','C8H11?3Cl2NPt',387.1776,NULL,'683FD440BC1BAF70-FICuS-01-70','683FD440BC1BAF70-FICTS-01-4F','683FD440BC1BAF70-uuuuu-01-1F','InChI=1S/C6H7N.C2H4.2ClH.Pt/c7-6-4-2-1-3-5-6;1-2;;;/h1-5H,7H2;1-2H2;2*1H;/q;;;;+1/p-2','InChIKey=LLUUBSFTFKHCAU-UHFFFAOYSA-L','*.*.*.[ClH-][Pt+]1([ClH-])(Nc2ccccc2)C=C1',NULL),
	(118626,1,0,NULL,'No Comparision - Unparameterized Atom - C(a5) connected atoms =[ H H Pt C ]','C11H17?3Cl2NPt',429.258,NULL,'6731B7366EDB9C20-FICuS-01-59','6731B7366EDB9C20-FICTS-01-38','6731B7366EDB9C20-uuuuu-01-08','InChI=1S/C9H13N.C2H4.2ClH.Pt/c1-8(10)7-9-5-3-2-4-6-9;1-2;;;/h2-6,8H,7,10H2,1H3;1-2H2;2*1H;/q;;;;+1/p-2','InChIKey=HWGVOYUAJCSMCS-UHFFFAOYSA-L','*.*.*.CC(Cc1ccccc1)N[Pt+]1([ClH-])([ClH-])C=C1','1'),
	(118627,0,0,'38095-87-3','No Comparision - Unparameterized Atom - C(a5) connected atoms =[ H H Pt C ]','C20H19?3Cl2PPt',556.3399,NULL,'2035859C78EDE3E5-FICuS-01-64','2035859C78EDE3E5-FICTS-01-43','2035859C78EDE3E5-uuuuu-01-13','InChI=1S/C18H15P.C2H4.2ClH.Pt/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-2;;;/h1-15H;1-2H2;2*1H;/q;;;;+1/p-2','InChIKey=ZRHUDFVFHMOJSL-UHFFFAOYSA-L','*.*.*.[ClH-][Pt+]1([ClH-])([PH](c2ccccc2)(c2ccccc2)c2ccccc2)C=C1',NULL),
	(118628,8,0,'60687-65-2','Consistent with Molecular Formula','C24H32N10O8',588.579,NULL,'F44A060F84F40316-FICuS-01-42','F44A060F84F40316-FICTS-01-21','F44A060F84F40316-uuuuu-01-F1','InChI=1S/C24H32N10O8/c35-5-11-15(37)17(39)23(41-11)33-9-31-13-19(27-7-29-21(13)33)25-3-1-2-4-26-20-14-22(30-8-28-20)34(10-32-14)24-18(40)16(38)12(6-36)42-24/h7-12,15-18,23-24,35-40H,1-6H2,(H,25,27,29)(H,26,28,30)','InChIKey=CRXAXFGOZJAQDA-UHFFFAOYSA-N','OCC1OC(n2cnc3c(NCCCCNc4ncnc5c4ncn5C4OC(CO)C(O)C4O)ncnc32)C(O)C1O','1'),
	(118629,4,0,'60687-66-3','Consistent with Molecular Formula','C14H22N6O4',338.3656,NULL,'694A4C949002DFEE-FICuS-01-6E','694A4C949002DFEE-FICTS-01-4D','694A4C949002DFEE-uuuuu-01-1D','InChI=1S/C14H22N6O4/c15-3-1-2-4-16-12-9-13(18-6-17-12)20(7-19-9)14-11(23)10(22)8(5-21)24-14/h6-8,10-11,14,21-23H,1-5,15H2,(H,16,17,18)','InChIKey=JZYJGLYAZHFZKM-UHFFFAOYSA-N','NCCCCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(118630,0,0,'81411-64-5','Consistent with Molecular Formula','C5H5N5',135.128,NULL,'ED640139FE55E791-FICuS-01-62','52E1EB7288D4F8E7-FICTS-01-55','ED640139FE55E791-uuuuu-01-11','InChI=1S/C5H5N5/c6-4-3-5(10-9-4)8-2-1-7-3/h1-2H,(H3,6,8,9,10)','InChIKey=FPPZCGSFUJKIER-UHFFFAOYSA-N','Nc1n[nH]c2nccnc12',NULL),
	(118631,0,0,NULL,'Consistent with Molecular Formula','C11H9N5',211.2256,'6-phenyl-1H-pyrazolo[3,4-b]pyrazin-3-amine','65DC2861D8085039-FICuS-01-3F','65DC2861D8085039-FICTS-01-1E','65DC2861D8085039-uuuuu-01-EE','InChI=1S/C11H9N5/c12-10-9-11(16-15-10)14-8(6-13-9)7-4-2-1-3-5-7/h1-6H,(H3,12,14,15,16)','InChIKey=NECCTXFLUBTKEK-UHFFFAOYSA-N','Nc1n[nH]c2nc(-c3ccccc3)cnc12',NULL),
	(118632,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O',166.1822,NULL,'61D4AB27B46794C4-FICuS-01-59','61D4AB27B46794C4-FICTS-01-38','61D4AB27B46794C4-uuuuu-01-08','InChI=1S/C7H10N4O/c8-6-5(7(9)12)10-4-2-1-3-11(4)6/h1-3,8H2,(H2,9,12)','InChIKey=COTZKHRXUHHANQ-UHFFFAOYSA-N','NC(=O)c1nc2n(c1N)CCC2',NULL),
	(118633,1,0,'29542-27-6','Consistent with Molecular Formula','C15H19ClO4',298.7657,NULL,'DB3695E14FECD0AB-FICuS-01-93','DB3695E14FECD0AB-FICTS-01-72','DB3695E14FECD0AB-uuuuu-01-42','InChI=1S/C15H19ClO4/c1-4-19-14(18)15(11(2)3,13(16)17)20-10-12-8-6-5-7-9-12/h5-9,11H,4,10H2,1-3H3','InChIKey=NDLVNWMMDZJRTC-UHFFFAOYSA-N','CCOC(=O)C(OCc1ccccc1)(C(=O)Cl)C(C)C','1'),
	(118634,0,2,'32796-72-8','Consistent with Molecular Formula','C10H10N2O3',206.2006,'Benzoylmethylglyoxime\nMethylbenzoyl glyoxime\n1,2,3-Butanetrione, 1-phenyl-, 2,3-dioxime\n1,2,3-Butanetrione, 1-phenyl-, 2,3-dioxime','6AE8435ED66D155E-FICuS-01-70','805638D358EDC2CE-FICTS-01-4E','6AE8435ED66D155E-uuuuu-01-1F','InChI=1S/C10H10N2O3/c1-7(11-14)9(12-15)10(13)8-5-3-2-4-6-8/h2-6,14-15H,1H3/b11-7+,12-9+','InChIKey=UFIJWQKLMBHNLN-HNWKWBPYSA-N','CC(=N\\O)/C(=N\\O)C(=O)c1ccccc1','1'),
	(118635,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'06B54083C59619EA-FICuS-01-4A','06B54083C59619EA-FICTS-01-29','06B54083C59619EA-uuuuu-01-F9','InChI=1S/C11H9N3O/c1-8-7-12-11(13-8)14-10(15)9-5-3-2-4-6-9/h2-7H,1H3/b14-11+','InChIKey=YTDVQSLDKQFNRL-SDNWHVSQSA-N','CC1=N/C(=N/C(=O)c2ccccc2)N=C1',NULL),
	(118636,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O2S3',346.52,NULL,'14A4A2827D41ACD5-FICuS-01-5B','14A4A2827D41ACD5-FICTS-01-3A','14A4A2827D41ACD5-uuuuu-01-0A','InChI=1S/C14H22N2O2S3/c1-11(17)15-7-3-13(4-8-15)19-14(21-20-13)5-9-16(10-6-14)12(2)18/h3-10H2,1-2H3','InChIKey=UMZXWJMEDOYPRN-UHFFFAOYSA-N','CC(=O)N1CCC2(CC1)SSC1(CCN(C(C)=O)CC1)S2',NULL),
	(118637,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2O2S3',415.4102,'3,11-Diaza-7,14,15-trithiadispiro[5.1.5.2]pentadecane, 3,11-bis(chloroacetyl)-','CA1AC8608061A6F8-FICuS-01-62','CA1AC8608061A6F8-FICTS-01-41','CA1AC8608061A6F8-uuuuu-01-11','InChI=1S/C14H20Cl2N2O2S3/c15-9-11(19)17-5-1-13(2-6-17)21-14(23-22-13)3-7-18(8-4-14)12(20)10-16/h1-10H2','InChIKey=XOWXUYDFFBUCPZ-UHFFFAOYSA-N','O=C(CCl)N1CCC2(CC1)SSC1(CCN(C(=O)CCl)CC1)S2',NULL),
	(118638,2,0,'34314-69-7','Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'12B8460A47F92621-FICuS-01-34','59538FEB9E43E85D-FICTS-01-5C','12B8460A47F92621-uuuuu-01-E3','InChI=1S/C10H8N4O2/c15-9-7-8(12-13-11-7)10(16)14(9)6-4-2-1-3-5-6/h1-5,7-8H,(H,11,12)','InChIKey=QYDOPKVSRXHOGO-UHFFFAOYSA-N','O=C1C2N=NNC2C(=O)N1c1ccccc1','1'),
	(118639,0,0,NULL,'Consistent with Molecular Formula','C30H40N4O2',488.6716,NULL,'BACE88177AB4D427-FICuS-01-79','BACE88177AB4D427-FICTS-01-58','BACE88177AB4D427-uuuuu-01-28','InChI=1S/C30H40N4O2/c1-31(2)25-12-8-23(9-13-25)21-33-18-7-19-34(22-24-10-14-26(15-11-24)32(3)4)30(33)28-20-27(35-5)16-17-29(28)36-6/h8-17,20,30H,7,18-19,21-22H2,1-6H3','InChIKey=HXCVFWYYHDIXJY-UHFFFAOYSA-N','COc1ccc(OC)c(C2N(Cc3ccc(N(C)C)cc3)CCCN2Cc2ccc(N(C)C)cc2)c1',NULL),
	(118640,0,0,NULL,'Consistent with Molecular Formula','C30H40N4O2',488.6716,NULL,'C53DF1A1149AFD48-FICuS-01-74','C53DF1A1149AFD48-FICTS-01-53','C53DF1A1149AFD48-uuuuu-01-23','InChI=1S/C30H40N4O2/c1-31(2)27-14-9-7-12-23(27)21-33-18-11-19-34(22-24-13-8-10-15-28(24)32(3)4)30(33)26-20-25(35-5)16-17-29(26)36-6/h7-10,12-17,20,30H,11,18-19,21-22H2,1-6H3','InChIKey=HEHDBXAFHFQYOT-UHFFFAOYSA-N','COc1ccc(OC)c(C2N(Cc3ccccc3N(C)C)CCCN2Cc2ccccc2N(C)C)c1',NULL),
	(118641,9,0,'16481-54-2','Consistent with Molecular Formula','C28H32O13',576.553,'Podophyllotoxin glucoside\nPODOPHYLLOTOXIN GLUCOSIDE\nPodophyllotoxin, glucoside\nPodophyllotoxin-.beta.-D-glucoside\nPodophyllotoxin, .beta.-D-glucoside\nPodophyllotoxin, 3-.beta.-D-glucopyranoside\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 9-(.beta.-D-glucopyranosyloxy)-5,8,8a,9-tetrahydro-5-(3,4,5-trimethoxyphenyl)-, [5R-(5.alpha.,5a.beta.,8a.alpha.,9.alpha.)]-\nPodophyllotoxin, .beta.-D-glucopyranoside','5A12D4FD8AB9650D-FICuS-01-75','5A12D4FD8AB9650D-FICTS-01-54','5A12D4FD8AB9650D-uuuuu-01-24','InChI=1S/C28H32O13/c1-34-17-4-11(5-18(35-2)26(17)36-3)20-12-6-15-16(39-10-38-15)7-13(12)25(14-9-37-27(33)21(14)20)41-28-24(32)23(31)22(30)19(8-29)40-28/h4-7,14,19-25,28-32H,8-10H2,1-3H3','InChIKey=NXVJTGLCCSFGAT-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C(OC3OC(CO)C(O)C(O)C3O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(118642,8,0,'11024-59-2','Consistent with Molecular Formula','C28H32O13',576.553,NULL,'9DA3F7724D6B01F0-FICuS-01-65','9DA3F7724D6B01F0-FICTS-01-44','2A4C942D4B4D78DA-uuuuu-01-25','InChI=1S/C28H32O13/c1-34-15-5-11(6-16(35-2)25(15)36-3)19-13-7-17-26(39-10-38-17)24(14(13)4-12-9-37-27(33)20(12)19)41-28-23(32)22(31)21(30)18(8-29)40-28/h5-7,12,18-23,28-32H,4,8-10H2,1-3H3/t12-,18?,19-,20-,21?,22?,23?,28?/m1/s1','InChIKey=PAIASCMUTMHGHU-IYYSSXGZSA-N','COc1cc(C2c3cc4c(c(OC5OC(CO)C(O)C(O)C5O)c3CC3COC(=O)C32)OCO4)cc(OC)c1OC','1'),
	(118643,8,0,NULL,'Consistent with Molecular Formula','C27H30O13',562.5262,NULL,'5894D94817DAD158-FICuS-01-59','5894D94817DAD158-FICTS-01-38','5894D94817DAD158-uuuuu-01-08','InChI=1S/C27H30O13/c1-34-14-4-10(5-15(35-2)20(14)29)18-12-6-16-25(38-9-37-16)24(13(12)3-11-8-36-26(33)19(11)18)40-27-23(32)22(31)21(30)17(7-28)39-27/h4-6,11,17-19,21-23,27-32H,3,7-9H2,1-2H3','InChIKey=HUCNZRPYZDCCEF-UHFFFAOYSA-N','COc1cc(C2c3cc4c(c(OC5OC(CO)C(O)C(O)C5O)c3CC3COC(=O)C32)OCO4)cc(OC)c1O','1'),
	(118644,7,0,'34864-30-7','Consistent with Molecular Formula','C23H32O6',404.5022,'Diketocoriolin B\nCORIOLIN B, DIKETO-\nOctanoic acid, octahydro-2,7-dioxospiro[cyclopenta[4,5]pentaleno[1,6a-b]oxirene-3(3aH),2\'-oxiran]-4-yl ester, [1aS-(1a.alpha.,3.beta.,3a.beta.,3b.alpha.,4.alpha.,6a.beta.,7aR*)]-\nOctanoic acid, (1aS-(1a.alpha.,3.beta.,3a.beta.,3b.alpha.,4.alpha.,6a.alpha.,7aR*))-octahydro-3a,5,5-trimethyl-2,7-dioxospiro(cyclopenta[4,5]pentaleno[1,6a-b]-oxirene-3(3aH),2\'-oxiran)-4-yl ester','2C6FABD35847609A-FICuS-01-6A','2C6FABD35847609A-FICTS-01-49','B208031774550CBD-uuuuu-01-EB','InChI=1S/C23H32O6/c1-5-6-7-8-9-10-14(24)28-18-15-13(11-20(18,2)3)16(25)23-19(29-23)17(26)22(12-27-22)21(15,23)4/h13,15,18-19H,5-12H2,1-4H3/t13-,15-,18+,19+,21+,22-,23+/m1/s1','InChIKey=WEFMOIXWHANDPP-BAPOVYBWSA-N','CCCCCCCC(=O)OC1C2C(CC1(C)C)C(=O)C13OC1C(=O)C1(CO1)C23C','1'),
	(118645,0,0,NULL,'Consistent with Molecular Formula','C14H16F6N2O2S3',454.463,NULL,'FCDD5BA3883842C8-FICuS-01-7F','FCDD5BA3883842C8-FICTS-01-5E','FCDD5BA3883842C8-uuuuu-01-2E','InChI=1S/C14H16F6N2O2S3/c15-13(16,17)9(23)21-5-1-11(2-6-21)25-12(27-26-11)3-7-22(8-4-12)10(24)14(18,19)20/h1-8H2','InChIKey=GVDGEBIRFQAIFG-UHFFFAOYSA-N','O=C(N1CCC2(CC1)SSC1(CCN(C(=O)C(F)(F)F)CC1)S2)C(F)(F)F',NULL),
	(118646,2,0,NULL,'Consistent with Molecular Formula','C28H43?Cl3N2S2',578.1401,NULL,'E8C763276C60305F-FICuS-01-4D','E8C763276C60305F-FICTS-01-2C','E8C763276C60305F-uuuuu-01-FC','InChI=1S/C28H42Cl2N2S2.ClH/c1-7-9-19-31-27(3,4)25(21-11-15-23(29)16-12-21)33-34-26(22-13-17-24(30)18-14-22)28(5,6)32-20-10-8-2;/h11-18,25-26,31-32H,7-10,19-20H2,1-6H3;1H','InChIKey=DICRYQYITRLYAQ-UHFFFAOYSA-N','*.CCCCNC(C)(C)C(SSC(c1ccc(Cl)cc1)C(C)(C)NCCCC)c1ccc(Cl)cc1.Cl','1'),
	(118647,0,0,'2893-60-9','Consistent with Molecular Formula','C11H18INO',307.1738,NULL,'616F88002B237A68-FICuS-01-39','616F88002B237A68-FICTS-01-18','59BE89AD264B1630-uuuuu-01-09','InChI=1S/C11H18NO.HI/c1-12(2,8-9-13)10-11-6-4-3-5-7-11;/h3-7,13H,8-10H2,1-2H3;1H/q+1;/p-1','InChIKey=VFHXXXKRFGGMFQ-UHFFFAOYSA-M','C[N+](C)(CCO)Cc1ccccc1.[I-]',NULL),
	(118648,0,0,NULL,'Consistent with Molecular Formula','C9H5NO5',207.1422,NULL,'D3550E27353AAF06-FICuS-01-4F','D3550E27353AAF06-FICTS-01-2E','D3550E27353AAF06-uuuuu-01-FE','InChI=1S/C9H5NO5/c11-7(12)4-2-1-3-5-6(4)8(13)15-9(14)10-5/h1-3H,(H,10,14)(H,11,12)','InChIKey=KWRRXYREDDGOBK-UHFFFAOYSA-N','O=C(O)c1cccc2[nH]c(=O)oc(=O)c12',NULL),
	(118649,0,0,'4692-99-3','Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'255A6FDD28D0DD6A-FICuS-01-85','255A6FDD28D0DD6A-FICTS-01-64','255A6FDD28D0DD6A-uuuuu-01-34','InChI=1S/C9H7NO3/c1-5-2-3-7-6(4-5)8(11)13-9(12)10-7/h2-4H,1H3,(H,10,12)','InChIKey=IIXZSGIPOINDJO-UHFFFAOYSA-N','Cc1ccc2[nH]c(=O)oc(=O)c2c1',NULL),
	(118650,0,0,'37795-77-0','Consistent with Molecular Formula','C9H7NO4',193.1586,NULL,'9615E9B68523B745-FICuS-01-46','9615E9B68523B745-FICTS-01-25','9615E9B68523B745-uuuuu-01-F5','InChI=1S/C9H7NO4/c1-13-5-2-3-7-6(4-5)8(11)14-9(12)10-7/h2-4H,1H3,(H,10,12)','InChIKey=JFAFNQOODJCVGT-UHFFFAOYSA-N','COc1ccc2[nH]c(=O)oc(=O)c2c1',NULL),
	(118651,0,0,NULL,'Consistent with Molecular Formula','C8H4INO3',289.029,NULL,'18ECAF541FB353AD-FICuS-01-81','18ECAF541FB353AD-FICTS-01-60','18ECAF541FB353AD-uuuuu-01-30','InChI=1S/C8H4INO3/c9-4-1-2-6-5(3-4)7(11)13-8(12)10-6/h1-3H,(H,10,12)','InChIKey=JHQFCSRQZPCIHR-UHFFFAOYSA-N','O=c1[nH]c2ccc(I)cc2c(=O)o1',NULL),
	(118652,0,0,'29753-32-0','Consistent with Molecular Formula','C12H7NO3',213.1922,NULL,'909273BEBC427FC9-FICuS-01-70','909273BEBC427FC9-FICTS-01-4F','909273BEBC427FC9-uuuuu-01-1F','InChI=1S/C12H7NO3/c14-11-9-5-7-3-1-2-4-8(7)6-10(9)13-12(15)16-11/h1-6H,(H,13,15)','InChIKey=ZFOZSUKBPRAEMD-UHFFFAOYSA-N','O=c1[nH]c2cc3ccccc3cc2c(=O)o1',NULL),
	(118653,0,0,'34314-63-1','Consistent with Molecular Formula','C4H3NO3',113.0726,'3-Oxauracil\n2H-1,3-Oxazine-2,6(3H)-dione','5EFAE6821BA06485-FICuS-01-68','3857E2AAC37191FB-FICTS-01-46','5EFAE6821BA06485-uuuuu-01-17','InChI=1S/C4H3NO3/c6-3-1-2-5-4(7)8-3/h1-2H,(H,5,7)','InChIKey=WQAIPNTUCFSZRZ-UHFFFAOYSA-N','O=c1cc[nH]c(=O)o1',NULL),
	(118654,4,0,'36791-04-5','Consistent with Molecular Formula','C8H12N4O5',244.2066,'Ribavirin\nRTC\nRTCA\nViramid\nVirazole\nICN 1229\nNSC 163039\n1,2,4-Triazole-3-carboxamide, 1-.beta.-D-ribofuranosyl-\n1-.beta.-D-Ribofuranosyl-1H-1,2,4-triazole-3-carboxamide\n1H-1,2,4-Triazole-3-carboxamide, 1-.beta.-D-ribofuranosyl-','D45F028B3F27DC8B-FICuS-01-79','D45F028B3F27DC8B-FICTS-01-58','D45F028B3F27DC8B-uuuuu-01-28','InChI=1S/C8H12N4O5/c9-6(16)7-10-2-12(11-7)8-5(15)4(14)3(1-13)17-8/h2-5,8,13-15H,1H2,(H2,9,16)','InChIKey=IWUCXVSUMQZMFG-UHFFFAOYSA-N','NC(=O)c1ncn(C2OC(CO)C(O)C2O)n1','1'),
	(118655,0,1,NULL,'Consistent with Molecular Formula','C17H12O',232.2812,NULL,'B23F37BAE84EDB3C-FICuS-01-93','B23F37BAE84EDB3C-FICTS-01-72','9ECA35C763708A84-uuuuu-01-0F','InChI=1S/C17H12O/c18-12-14-7-5-13(6-8-14)11-16-10-9-15-3-1-2-4-17(15)16/h1-12H/b16-11+','InChIKey=VYEYUTOGWOFKME-LFIBNONCSA-N','O=Cc1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(118656,0,2,NULL,'Consistent with Molecular Formula','C26H18',330.4282,NULL,'F1EEED3B101210B7-FICuS-01-64','F1EEED3B101210B7-FICTS-01-43','F1EEED3B101210B7-uuuuu-01-13','InChI=1S/C26H18/c1-3-7-25-21(5-1)13-15-23(25)17-19-9-11-20(12-10-19)18-24-16-14-22-6-2-4-8-26(22)24/h1-18H','InChIKey=WTNQAYAPMKTSFL-UHFFFAOYSA-N','C1=Cc2ccccc2/C1=C/c1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(118657,0,2,NULL,'Consistent with Molecular Formula','C26H18',330.4282,NULL,'137A63A3FAF986B3-FICuS-01-69','137A63A3FAF986B3-FICTS-01-48','E7D4F7B5BEE33B19-uuuuu-01-3C','InChI=1S/C26H18/c1-3-10-25-21(8-1)12-14-23(25)17-19-6-5-7-20(16-19)18-24-15-13-22-9-2-4-11-26(22)24/h1-18H/b23-17+,24-18?','InChIKey=AXOITUPNKUIHGW-AALPEOGESA-N','C1=Cc2ccccc2/C1=C/c1cccc(/C=C2\\C=Cc3ccccc32)c1','1'),
	(118658,0,0,'834-12-8','Consistent with Molecular Formula','C9H17N5S',227.3268,'Evik\nA 1093\nAmetrex\nG 34162\nAmetryn\nCemerin\nGesapax\nAmetryne\nAmetrine\n2-(Methylthio)-4-(ethylamino)-6-(isopropylamino)-s-triazine\n2-(Ethylamino)-4-(isopropylamino)-6-(methylthio)-s-triazine\n2-(Methylmercapto)-4-(isopropylamino)-6-(ethylamino)-s-triazine\n2-(Methylmercapto)-4-(ethylamino)-6-(isopropylamino)-s-triazine\n2-(Ethylamino)-4-(isopropylamino)-6-(methylmercapto)-s-triazine\n2-(Ethylamino)-4-(isopropylamino)-6-(methylthio)-1,3,5-triazine\nWLN: T6N CN ENJ BS1 DMY1&1 FM2\n1,3,5-Triazine-2,4-diamine, N-ethyl-N\'-(1-methylethyl)-6-(methylthio)-\ns-Triazine, 2-(ethylamino)-4-(isopropylamino)-6-(methylthio)-','3B76719D42B2B2F1-FICuS-01-53','3B76719D42B2B2F1-FICTS-01-32','3B76719D42B2B2F1-uuuuu-01-02','InChI=1S/C9H17N5S/c1-5-10-7-12-8(11-6(2)3)14-9(13-7)15-4/h6H,5H2,1-4H3,(H2,10,11,12,13,14)','InChIKey=RQVYBGPQFYCBGX-UHFFFAOYSA-N','CCNc1nc(NC(C)C)nc(SC)n1',NULL),
	(118659,0,0,'1610-17-9','Consistent with Molecular Formula','C9H17N5O',211.2662,'G32293\nAtraton\nAtroton\nG 32293\nAtratone\nPrimatol\nGesatamin\nGeigy 32,293\n4-Ethylamino-6-isopropylamino-2-methoxy-s-triazine\n2-Methoxy-4-ethylamino-6-isopropylamino-s-triazine\n2-Ethylamino-4-isopropylamino-6-methoxy-s-triazine\n2-Methoxy-4-isopropylamino-6-ethylamino-s-triazine\ns-Triazine, 4-ethylamino-6-isopropylamino-2-methoxy-\ns-Triazine, 2-ethylamino-4-isopropylamino-6-methoxy-\n2-(Ethylamino)-4-(isopropylamino)-6-methoxy-s-triazine\n6-Ethylamino-4-isopropylamino-2-methoxy-1,3,5-triazine\nN-Ethyl-6-methoxy-N\'-(1-methylethyl)-1,3,5-triazine-2,4-diamine\nWLN: T6N CN ENJ BO1 DMY1&1 FM2\n1,3,5-Triazine-2,4-diamine, N-ethyl-6-methoxy-N\'-(1-methylethyl)-\ns-Triazine, 2-(ethylamino)-4-(isopropylamino)-6-methoxy-','2432EDA8A63E8D3F-FICuS-01-78','2432EDA8A63E8D3F-FICTS-01-57','2432EDA8A63E8D3F-uuuuu-01-27','InChI=1S/C9H17N5O/c1-5-10-7-12-8(11-6(2)3)14-9(13-7)15-4/h6H,5H2,1-4H3,(H2,10,11,12,13,14)','InChIKey=PXWUKZGIHQRDHL-UHFFFAOYSA-N','CCNc1nc(NC(C)C)nc(OC)n1',NULL),
	(118660,0,0,'1912-24-9','Consistent with Molecular Formula','C8H14ClN5',215.6851,'A 361\nWonuk\nInakor\nAatrex\nVectal\nCyazin\nZeazin\nAatram\nCandex\nPitezin\nRadazin\nRadizin\nZeazine\nPrimaze\nAktikon\nArgezin\nAtranex\nAtratol\nAtrazin\nFenamin\nG 30027\nGesoprim\nAtrazine\nGesaprim\nAtrasine\nStrazine\nPrimatol\nFenatrol\nFenamine\nWeedex A\nAtazinax\nChromozin\nAktinit A\nAtratol A\nAktikon PK\nAktinit PK\nPrimatol A\nCekuzina-T\nHungazin PK\nGesaprim 50\nActinite PK\nOleogesaprim\nGeigy 30,027\nTriazine A 1294\n2-Chloro-4-ethylamineisopropylamine-s-triazine\n2-Ethylamino-4-isopropylamino-6-chloro-s-triazine\ns-Triazine, 2-chloro-4-ethylamino-6-isopropylamino-\n2-Chloro-4-(2-propylamino)-6-(ethylamino)-s-triazine\n1-Chloro-3-(ethylamino)-5-(isopropylamino)-s-triazine\n2-Chloro-4-(ethylamino)-6-(isopropylamino)-s-triazine\n2-Chloro-4-(ethylamino)-6-(isopropylamino)-1,3,5-triazine\n1-Chloro-3-(ethylamino)-5-(isopropylamino)-2,4,6-triazine\n6-Chloro-N-ethyl-N\'-(1-methylethyl)-1,3,5-triazine-2,4-diamine\nWLN: T6N CN ENJ BMY1&1 DM2 FG\n1,3,5-Triazine-2,4-diamine, 6-chloro-N-ethyl-N\'-(1-methylethyl)-\ns-Triazine, 2-chloro-4-(ethylamino)-6-(isopropylamino)-\nHungazin\n2-Aethylamino-4-chlor-6-isopropylamino-1,3,5-triazin','9B453BB0DA46F9E9-FICuS-01-7E','9B453BB0DA46F9E9-FICTS-01-5D','9B453BB0DA46F9E9-uuuuu-01-2D','InChI=1S/C8H14ClN5/c1-4-10-7-12-6(9)13-8(14-7)11-5(2)3/h5H,4H2,1-3H3,(H2,10,11,12,13,14)','InChIKey=MXWJVTOOROXGIU-UHFFFAOYSA-N','CCNc1nc(Cl)nc(NC(C)C)n1',NULL),
	(118661,0,0,'1912-25-0','Consistent with Molecular Formula','C10H18ClN5',243.7387,'Geigy\nIpazine\nG 30031\nGesabal\nHeptazine\nIsodiazine\n2-Chloro-4-(diethylamino)-6-(isopropylamino)-s-triazine\nWLN: T6N CN ENJ FMY1&1 DN2&2 FG\n1,3,5-Triazine-2,4-diamine, 6-chloro-N,N-diethyl-N\'-(1-methylethyl)-\ns-Triazine, 2-chloro-4-(diethylamino)-6-(isopropylamino)-','684D1CF56EB4E4EE-FICuS-01-90','684D1CF56EB4E4EE-FICTS-01-6F','684D1CF56EB4E4EE-uuuuu-01-3F','InChI=1S/C10H18ClN5/c1-5-16(6-2)10-14-8(11)13-9(15-10)12-7(3)4/h7H,5-6H2,1-4H3,(H,12,13,14,15)','InChIKey=OWYWGLHRNBIFJP-UHFFFAOYSA-N','CCN(CC)c1nc(Cl)nc(NC(C)C)n1',NULL),
	(118662,0,0,'7287-19-6','Consistent with Molecular Formula','C10H19N5S',241.3536,'Uvon\nA 1114\nCaparol\nG 34161\nPolisin\nGesagard\nMercasin\nMercazin\nMerkazin\nSesagard\nSelektin\nSelectin\nPrometrex\nPrometrin\nPrometryn\nPrimatol Q\nPrometryne\nSelectin 50\nGesagard 50\nGesagarde 50 Wp\n2-(Methylthio)-4,6-bis(isopropylamino)-s-triazine\n2,4-Bis(isopropylamino)-6-(methylthio)-s-triazine\n2,4-Bis(isopropylamino)-6-methylmercapto-s-triazine\n2-(Methylmercapto)-4,6-bis(isopropylamino)-s-triazine\n2,4-Bis(isopropylamino)-6-(methylmercapto)-s-triazine\n2,4-Bis(isopropylamino)-6-(methylthio)-1,3,5-triazine\ns-Triazine, 4,6-bis(isopropylamino)-2-(methylmercapto)-\nWLN: T6N CN ENJ BS1 DMY1&1 FMY1&1\n1,3,5-Triazine-2,4-diamine, N,N\'-bis(1-methylethyl)-6-(methylthio)-\ns-Triazine, 2,4-bis(isopropylamino)-6-(methylthio)-','9FFD2035774E63D0-FICuS-01-5E','9FFD2035774E63D0-FICTS-01-3D','9FFD2035774E63D0-uuuuu-01-0D','InChI=1S/C10H19N5S/c1-6(2)11-8-13-9(12-7(3)4)15-10(14-8)16-5/h6-7H,1-5H3,(H2,11,12,13,14,15)','InChIKey=AAEVYOVXGOFMJO-UHFFFAOYSA-N','CSc1nc(NC(C)C)nc(NC(C)C)n1',NULL),
	(118663,0,0,'673-04-1','Consistent with Molecular Formula','C8H15N5O',197.2394,'Simeton\nG-30044\nPimeton\nSimetone\nGesadural\nGeigy 30,044\nMethoxy simazine\n4,6-Bis(ethylamino)-2-methoxy-s-triazine\n2-Methoxy-4,6-bis(ethylamino)-s-triazine\n2,4-Bis(ethylamino)-6-methoxy-s-triazine\nWLN: T6N CN ENJ BO1 DM2 FM2\n1,3,5-Triazine-2,4-diamine, N,N\'-diethyl-6-methoxy-\ns-Triazine, 2,4-bis(ethylamino)-6-methoxy-','77C64B91C89F6038-FICuS-01-59','77C64B91C89F6038-FICTS-01-38','77C64B91C89F6038-uuuuu-01-08','InChI=1S/C8H15N5O/c1-4-9-6-11-7(10-5-2)13-8(12-6)14-3/h4-5H2,1-3H3,(H2,9,10,11,12,13)','InChIKey=HKAMKLBXTLTVCN-UHFFFAOYSA-N','CCNc1nc(NCC)nc(OC)n1',NULL),
	(118664,0,0,'1014-70-6','Consistent with Molecular Formula','C8H15N5S',213.3,'Gy-Bon\nG 32911\nCymetrin\nSimetryn\nSimetryne\nSymetryne\n2,4-Bis(ethylamino)-6-methylthio-s-triazine\n2,4-Bis(ethylamino)-6-(methylthio)-s-triazine\n2-(Methylthio)-4,6-bis(ethylamino)-s-triazine\n4,6-Bis(ethylamino)-2-(methylthio)-1,3,5-triazine\n2,4-Bis(ethylamino)-6-(methylmercapto)-s-triazine\n2-(Methylmercapto)-4,6-bis(ethylamino)-s-triazine\nWLN: T6N CN ENJ BS1 DM2 FM2\n1,3,5-Triazine-2,4-diamine, N,N\'-diethyl-6-(methylthio)-\ns-Triazine, 2,4-bis(ethylamino)-6-(methylthio)-','82122750E7D64442-FICuS-01-26','82122750E7D64442-FICTS-01-05','82122750E7D64442-uuuuu-01-D5','InChI=1S/C8H15N5S/c1-4-9-6-11-7(10-5-2)13-8(12-6)14-3/h4-5H2,1-3H3,(H2,9,10,11,12,13)','InChIKey=MGLWZSOBALDPEK-UHFFFAOYSA-N','CCNc1nc(NCC)nc(SC)n1',NULL),
	(118665,0,0,'26947-20-6','Consistent with Molecular Formula','C4H6N4O2S',174.177,NULL,'AC9CED737030300B-FICuS-01-59','AC9CED737030300B-FICTS-01-38','AC9CED737030300B-uuuuu-01-08','InChI=1S/C4H6N4O2S/c1-7(2)3-5-6-4(11-3)8(9)10/h1-2H3','InChIKey=OHIOYYBJZHSRIZ-UHFFFAOYSA-N','CN(C)c1nnc([N+](=O)[O-])s1',NULL),
	(118666,0,1,NULL,'Consistent with Molecular Formula','C6H8N4O2S',200.2148,NULL,'68A6E1498DADC63F-FICuS-01-82','68A6E1498DADC63F-FICTS-01-61','68A6E1498DADC63F-uuuuu-01-31','InChI=1S/C6H8N4O2S/c1-9(2)4-3-5-7-8-6(13-5)10(11)12/h3-4H,1-2H3','InChIKey=VMVKEXPTGFUUTD-UHFFFAOYSA-N','CN(C)/C=C/c1nnc([N+](=O)[O-])s1','1'),
	(118667,0,1,NULL,'Consistent with Molecular Formula','C9H7ClN4S',238.6941,NULL,'C1EB0A9AD372BA4B-FICuS-01-86','57EB1D9B18A95593-FICTS-01-42','C1EB0A9AD372BA4B-uuuuu-01-35','InChI=1S/C9H7ClN4S/c10-8-4-2-1-3-7(8)5-12-14-6-11-13-9(14)15/h1-6H,(H,13,15)','InChIKey=KIWDIADXVMTKPN-UHFFFAOYSA-N','S=c1[nH]ncn1/N=C/c1ccccc1Cl','1'),
	(118668,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O5S',351.3362,NULL,'EBBE821093D947B6-FICuS-01-6C','EBBE821093D947B6-FICTS-01-4B','EBBE821093D947B6-uuuuu-01-1B','InChI=1S/C13H13N5O5S/c1-22-12(20)17-9-4-3-7(10(16-9)18-13(21)23-2)15-11(19)8-5-24-6-14-8/h3-6H,1-2H3,(H,15,19)(H2,16,17,18,20,21)','InChIKey=FTPQZIIRQIEZIL-UHFFFAOYSA-N','COC(=O)Nc1ccc(NC(=O)c2cscn2)c(NC(=O)OC)n1',NULL),
	(118669,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O3',243.2214,NULL,'F2C14DC16CBDCCD4-FICuS-01-9C','F2C14DC16CBDCCD4-FICTS-01-7B','F2C14DC16CBDCCD4-uuuuu-01-4B','InChI=1S/C12H9N3O3/c13-12-10(15(17)18)6-9(7-14-12)11(16)8-4-2-1-3-5-8/h1-7H,(H2,13,14)','InChIKey=YNEHSMRTIXBASU-UHFFFAOYSA-N','Nc1ncc(C(=O)c2ccccc2)cc1[N+](=O)[O-]',NULL),
	(118670,0,1,'28277-67-0','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'AC2ED7FA8C40D5D8-FICuS-01-98','2A5C3B4C4FCC2A35-FICTS-01-58','AC2ED7FA8C40D5D8-uuuuu-01-47','InChI=1S/C8H8N2O4/c1-4-5(2-3-6(11)12)7(13)10-8(14)9-4/h2-3H,1H3,(H,11,12)(H2,9,10,13,14)/b3-2+','InChIKey=MBCTXMUNGXCIBB-NSCUHMNNSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=C/C(=O)O','1'),
	(118671,0,1,NULL,'Consistent with Molecular Formula','C13H11ClN2O3',278.6945,NULL,'35B38B8E6E438DB6-FICuS-01-71','35B38B8E6E438DB6-FICTS-01-50','35B38B8E6E438DB6-uuuuu-01-20','InChI=1S/C13H11ClN2O3/c1-2-19-11(17)7-6-9-12(14)15-10-5-3-4-8-16(10)13(9)18/h3-8H,2H2,1H3','InChIKey=CTTHJTWWGAHBGZ-UHFFFAOYSA-N','CCOC(=O)/C=C/c1c(Cl)nc2ccccn2c1=O','1'),
	(118672,1,0,NULL,'Consistent with Molecular Formula','C12H20ClNOS2',293.8691,'2-(Benzylamino)-3-(methylthiomethyl thio)propan-1-ol, hydrochloride','6E6721073ECEBDF8-FICuS-01-7D','6E6721073ECEBDF8-FICTS-01-5C','6E9B86E2014364B6-uuuuu-01-FB','InChI=1S/C12H19NOS2.ClH/c1-15-10-16-9-12(8-14)13-7-11-5-3-2-4-6-11;/h2-6,12-14H,7-10H2,1H3;1H','InChIKey=JTYZSIFJIBAYHH-UHFFFAOYSA-N','CSCSCC(CO)NCc1ccccc1.Cl','1'),
	(118673,9,0,'38748-32-2','Consistent with Molecular Formula','C20H24O6',360.406,'Triptolid\nTRIPTOLIDE\nTrisoxireno[4b,5:6,7:8a,9]phenanthro[1,2-c]furan-(3H)-one, 3b,4,4a,6,6a,7a,7b,8b,9,10-decahydro-6-hydroxy-8b-methyl-6a-(1-methylethyl)-, [3bR-(3b.alpha.,4a.alpha.,5aS*,6.beta.,6a.beta.,7a.beta.,7b.alpha.,8aS*,8b.beta.)]-\nTrisoxireno[4b,5:6,7:8a,9]phenanthro[1,2-c]furan-1(3H)-one, 3b,4,4a,6,6a,7a,7b,8b,9,10-decahydro-6-hydroxy-8b-methyl-6a-(1-methylethyl)-, [3bR-(3b.alpha.,4a.alpha.,5aS*,6.beta.,6a.beta.,7a.beta.,7b.alpha.,8aS*,8b.beta.)]-\nTriptolide','19D0D2F3BCA44188-FICuS-01-63','19D0D2F3BCA44188-FICTS-01-42','E5791D855824C6E3-uuuuu-01-06','InChI=1S/C20H24O6/c1-8(2)18-13(25-18)14-20(26-14)17(3)5-4-9-10(7-23-15(9)21)11(17)6-12-19(20,24-12)16(18)22/h8,11-14,16,22H,4-7H2,1-3H3/t11-,12-,13-,14-,16+,17-,18-,19+,20+/m0/s1','InChIKey=DFBIRQPKNDILPW-CIVMWXNOSA-N','CC(C)C12OC1C1OC13C1(C)CCC4=C(COC4=O)C1CC1OC13C2O','1'),
	(118674,10,0,'38647-10-8','Consistent with Molecular Formula','C20H24O7',376.4054,'Tripdiolid\nTripdiolide\nTRIPDIOLIDE\nTriptolide, 2-hydroxy-, (2.beta.)-','3D8ED0457AA1F28A-FICuS-01-73','3D8ED0457AA1F28A-FICTS-01-52','17173B64A4A54367-uuuuu-01-E4','InChI=1S/C20H24O7/c1-7(2)18-13(26-18)14-20(27-14)17(3)5-10(21)12-8(6-24-15(12)22)9(17)4-11-19(20,25-11)16(18)23/h7,9-11,13-14,16,21,23H,4-6H2,1-3H3/t9-,10-,11-,13-,14-,16+,17-,18-,19+,20+/m0/s1','InChIKey=PUJWFVBVNFXCHZ-SQEQANQOSA-N','CC(C)C12OC1C1OC13C1(C)CC(O)C4=C(COC4=O)C1CC1OC13C2O','1'),
	(118675,4,0,NULL,'Consistent with Molecular Formula','C19H22IN6O7PS',636.3571,NULL,'B315C8F6ABB4F2C2-FICuS-01-7F','B315C8F6ABB4F2C2-FICTS-01-5E','CE3FECEC467DC28B-uuuuu-01-5B','InChI=1S/C19H19IN5O7PS.H3N/c1-34-18-14-17(22-7-23-18)25(8-24-14)19-16(27)15(26)13(31-19)6-30-33(28,29)32-12-5-21-11-3-2-9(20)4-10(11)12;/h2-5,7-8,13,15-16,19,21,26-27H,6H2,1H3,(H,28,29);1H3','InChIKey=MQRTWLJMWVKZOM-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1OC(COP(=O)(O)Oc2c[nH]c3ccc(I)cc23)C(O)C1O.N','1'),
	(118676,0,0,'22668-04-8','Consistent with Molecular Formula','C18H20N2O4Se2',486.287,NULL,'10D8494DBEFED660-FICuS-01-7B','10D8494DBEFED660-FICTS-01-5A','10D8494DBEFED660-uuuuu-01-2A','InChI=1S/C18H20N2O4Se2/c1-11(21)19-15-9-13(23-3)5-7-17(15)25-26-18-8-6-14(24-4)10-16(18)20-12(2)22/h5-10H,1-4H3,(H,19,21)(H,20,22)','InChIKey=GBQOCWIQXSHPBD-UHFFFAOYSA-N','COc1ccc([Se][Se]c2ccc(OC)cc2NC(C)=O)c(NC(C)=O)c1',NULL),
	(118677,0,0,'2894-18-0','Consistent with Molecular Formula','C13H17NO5',267.281,NULL,'FD87E79713281602-FICuS-01-43','FD87E79713281602-FICTS-01-22','FD87E79713281602-uuuuu-01-F2','InChI=1S/C13H17NO5/c1-8(15)5-12(16)14-9-6-10(17-2)13(19-4)11(7-9)18-3/h6-7H,5H2,1-4H3,(H,14,16)','InChIKey=KOEZBVSSFMOARF-UHFFFAOYSA-N','COc1cc(NC(=O)CC(C)=O)cc(OC)c1OC',NULL),
	(118678,0,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'5946A39A99BD77FC-FICuS-01-7C','5946A39A99BD77FC-FICTS-01-5B','5946A39A99BD77FC-uuuuu-01-2B','InChI=1S/C11H15NO3/c1-5-9(14)15-11-6(2)10(8(4)13)7(3)12-11/h12H,5H2,1-4H3','InChIKey=YODFTKDGPPLRFR-UHFFFAOYSA-N','CCC(=O)Oc1[nH]c(C)c(C(C)=O)c1C',NULL),
	(118679,0,0,'71172-37-7','Consistent with Molecular Formula','C4H6Cl2OS',173.0568,NULL,'3F588B5EFD5792B7-FICuS-01-7B','3F588B5EFD5792B7-FICTS-01-5A','3F588B5EFD5792B7-uuuuu-01-2A','InChI=1S/C4H6Cl2OS/c1-3(7)8-2-4(5)6/h4H,2H2,1H3','InChIKey=CUGMQUOPCTUFLD-UHFFFAOYSA-N','CC(=O)SCC(Cl)Cl',NULL),
	(118680,2,0,'3303-41-1','Consistent with Molecular Formula','C6H12N2O4',176.1718,NULL,'8BB7DAC4F5F918BE-FICuS-01-A0','8BB7DAC4F5F918BE-FICTS-01-7F','8BB7DAC4F5F918BE-uuuuu-01-4F','InChI=1S/C6H12N2O4/c1-3(7)5(10)8-4(2-9)6(11)12/h3-4,9H,2,7H2,1H3,(H,8,10)(H,11,12)','InChIKey=IPWKGIFRRBGCJO-UHFFFAOYSA-N','CC(N)C(=O)NC(CO)C(=O)O','1'),
	(118681,0,0,'71954-46-6','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'8A2CDD05FEDA0EEA-FICuS-01-AD','8A2CDD05FEDA0EEA-FICTS-01-8C','8A2CDD05FEDA0EEA-uuuuu-01-5C','InChI=1S/C10H13NO/c1-3-8-11-9-4-6-10(12-2)7-5-9/h3-7,11H,1,8H2,2H3','InChIKey=OISSOJFPFGACLI-UHFFFAOYSA-N','C=CCNc1ccc(OC)cc1',NULL),
	(118682,0,0,'6006-09-3','Consistent with Molecular Formula','C16H25NO2',263.379,'Gravitol\nGravitole\nPregnantol\nEthanamine, N,N-diethyl-2-[2-methoxy-6-(2-propenyl)phenoxy]-\nTriethylamine, 2-(2-allyl-6-methoxyphenoxy)-','42E9D547D8268161-FICuS-01-43','42E9D547D8268161-FICTS-01-22','42E9D547D8268161-uuuuu-01-F2','InChI=1S/C16H25NO2/c1-5-9-14-10-8-11-15(18-4)16(14)19-13-12-17(6-2)7-3/h5,8,10-11H,1,6-7,9,12-13H2,2-4H3','InChIKey=BGBFVIKSTCLLDW-UHFFFAOYSA-N','C=CCc1cccc(OC)c1OCCN(CC)CC',NULL),
	(118683,0,0,'2491-71-6','Consistent with Molecular Formula','C12H11N3NaO3S',300.287,'Yellow RFS\n11648 Yellow\nYellow R.I.S.\nNew Yellow GMF\nAcid Yellow FWA\nHexacol Yellow RFS\nSodium aminoazobenzenesulfonate\n4-Aminoazobenzene-4\'-sodium sulfonate\nSodium 4\'-aminoazobenzene-4-sulfonate\nSodium p-(p-aminophenylazo)benzenesulfonate\np-(p-Aminophenyl)azobenzenesulfonic acid, sodium salt\nBenzenesulfonic acid, p-[(p-aminophenyl)azo]-, sodium salt\nBenzenesulfonic acid, 4-[(4-aminophenyl)azo]-, sodium salt\nBenzenesulfonic acid, p-[(p-aminophenyl)azo]-, monosodium salt\nBenzenesulfonic acid, 4-[(4-aminophenyl)azo]-, monosodium salt\nC.I. Food Yellow 6, monosodium salt\nC.I. 13011\nC.I. Food Yellow 6','A5EA285DEF76417B-FICuS-01-7C','A5EA285DEF76417B-FICTS-01-5B','2E0DC4528F0DF3D3-uuuuu-01-21','InChI=1S/C12H11N3O3S.Na/c13-9-1-3-10(4-2-9)14-15-11-5-7-12(8-6-11)19(16,17)18;/h1-8H,13H2,(H,16,17,18);/q;+1','InChIKey=FIXVWFINKCQNFG-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(118684,0,0,'94096-24-9','Consistent with Molecular Formula','C10H16N2O2S',228.3086,NULL,'39153F0A1BD8A541-FICuS-01-4D','39153F0A1BD8A541-FICTS-01-2C','18B190544A4A45D4-uuuuu-01-EF','InChI=1S/C10H16N2.O2S/c1-3-12(4-2)10-7-5-9(11)6-8-10;1-3-2/h5-8H,3-4,11H2,1-2H3;','InChIKey=OCFDZBIXWHCPNV-UHFFFAOYSA-N','CCN(CC)c1ccc(N)cc1.O=S=O',NULL),
	(118685,0,0,'52077-96-0','Consistent with Molecular Formula','C17H13N3O6S',387.3662,NULL,'CB6D5FB1F172439F-FICuS-01-7A','CB6D5FB1F172439F-FICTS-01-59','CB6D5FB1F172439F-uuuuu-01-29','InChI=1S/C17H13N3O6S/c1-11-6-8-12(9-7-11)27(25,26)18-17-14-5-3-2-4-13(14)15(19(21)22)10-16(17)20(23)24/h2-10,18H,1H3','InChIKey=JSEQBQKZIDGOBK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2c([N+](=O)[O-])cc([N+](=O)[O-])c3ccccc23)cc1',NULL),
	(118686,0,0,'84145-62-0','Consistent with Molecular Formula','C12H13NNaO4S',290.2888,NULL,'F799AB6FBC199B3B-FICuS-01-94','F799AB6FBC199B3B-FICTS-01-73','7C7E4760DC622993-uuuuu-01-03','InChI=1S/C12H13NO4S.Na/c1-2-17-11-6-3-8-7-9(18(14,15)16)4-5-10(8)12(11)13;/h3-7H,2,13H2,1H3,(H,14,15,16);/q;+1','InChIKey=JDSIKRXXRVRPJF-UHFFFAOYSA-N','CCOc1ccc2cc(S(=O)(=O)O)ccc2c1N.[Na+]',NULL),
	(118687,0,0,NULL,'Consistent with Molecular Formula','C10H14ClN3',211.6937,NULL,'6FE1F061D5DF9D1A-FICuS-01-88','6FE1F061D5DF9D1A-FICTS-01-67','6F1D5784EA524454-uuuuu-01-FD','InChI=1S/C10H13N3.ClH/c1-6-3-8-9(4-7(6)2)13-10(5-11)12-8;/h3-4H,5,11H2,1-2H3,(H,12,13);1H','InChIKey=NEXNJJVWNWEVTA-UHFFFAOYSA-N','Cc1cc2nc(CN)[nH]c2cc1C.Cl',NULL),
	(118688,1,0,NULL,'Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'D3902CF63F9CA141-FICuS-01-64','D3902CF63F9CA141-FICTS-01-43','D3902CF63F9CA141-uuuuu-01-13','InChI=1S/C7H17NO/c1-6(8)4-5-7(2,3)9/h6,9H,4-5,8H2,1-3H3','InChIKey=KWMPIZHCPKEDAE-UHFFFAOYSA-N','CC(N)CCC(C)(C)O','1'),
	(118689,0,0,'50427-08-2','Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'4A67FA952CA570DD-FICuS-01-78','64C5FB9063A6BEBC-FICTS-01-65','4A67FA952CA570DD-uuuuu-01-27','InChI=1S/C11H11N3O/c1-8-7-10(15)14-11(12-8)13-9-5-3-2-4-6-9/h2-7H,1H3,(H2,12,13,14,15)','InChIKey=ZQASUEBEKLHMME-UHFFFAOYSA-N','Cc1cc(=O)nc(Nc2ccccc2)[nH]1',NULL),
	(118690,1,0,NULL,'Consistent with Molecular Formula','C14H18ClNO4',299.7535,NULL,'F4D981A60860120E-FICuS-01-44','F4D981A60860120E-FICTS-01-23','F4D981A60860120E-uuuuu-01-F3','InChI=1S/C14H18ClNO4/c1-3-4-8-19-13(17)10(2)20-14(18)16-12-7-5-6-11(15)9-12/h5-7,9-10H,3-4,8H2,1-2H3,(H,16,18)','InChIKey=NTQRSNGITNDNRT-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)Nc1cccc(Cl)c1','1'),
	(118691,1,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'B2AB01407EE86686-FICuS-01-56','B2AB01407EE86686-FICTS-01-35','B2AB01407EE86686-uuuuu-01-05','InChI=1S/C11H13NO4/c13-10(14)6-9(11(15)16)12-7-8-4-2-1-3-5-8/h1-5,9,12H,6-7H2,(H,13,14)(H,15,16)','InChIKey=RKSKSWSMXZYPFW-UHFFFAOYSA-N','O=C(O)CC(NCc1ccccc1)C(=O)O','1'),
	(118692,0,0,'58506-60-8','Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'4386BB9EED3C0012-FICuS-01-60','4386BB9EED3C0012-FICTS-01-3F','4386BB9EED3C0012-uuuuu-01-0F','InChI=1S/C16H16N2/c1-11-8-14-15(9-12(11)2)18-16(17-14)10-13-6-4-3-5-7-13/h3-9H,10H2,1-2H3,(H,17,18)','InChIKey=OMNBEKIHRZTXSS-UHFFFAOYSA-N','Cc1cc2nc(Cc3ccccc3)[nH]c2cc1C',NULL),
	(118693,3,0,'13057-98-2','Consistent with Molecular Formula','C16H20N2O5S',352.4044,NULL,'70C8AFE991F37F7B-FICuS-01-87','70C8AFE991F37F7B-FICTS-01-66','70C8AFE991F37F7B-uuuuu-01-36','InChI=1S/C16H20N2O5S/c1-16(2)12(15(22)23)18-13(24-16)11(14(20)21)17-10(19)8-9-6-4-3-5-7-9/h3-7,11-13,18H,8H2,1-2H3,(H,17,19)(H,20,21)(H,22,23)','InChIKey=HCYWNSXLUZRKJX-UHFFFAOYSA-N','CC1(C)SC(C(NC(=O)Cc2ccccc2)C(=O)O)NC1C(=O)O','1'),
	(118694,0,0,'6427-70-9','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C10H16F6NP',295.2073,'N-Benzyl-N,N,N-trimethylammonium hexafluorophosphate\nAmmonium, (benzyltrimethyl)-, hexafluorophosphate(1-)\nBenzenemethanaminium, N,N,N-trimethyl-, hexafluorophosphate(1-)','62464756C567F871-FICuS-01-3A','62464756C567F871-FICTS-01-19','42C9E7B30B71AC74-uuuuu-01-12','InChI=1S/C10H16N.F6P/c1-11(2,3)9-10-7-5-4-6-8-10;1-7(2,3,4,5)6/h4-8H,9H2,1-3H3;/q+1;','InChIKey=GMAOJRXYORFPDD-UHFFFAOYSA-N','C[N+](C)(C)Cc1ccccc1.F[PH](F)(F)(F)(F)F',NULL),
	(118695,0,0,'633-65-8','Consistent with Molecular Formula','C20H18ClNO4',371.8195,'Berberine chloride\nBenzo[g]-1,3-benzodioxolo[5,6-a]quinolizinium, 5,6-dihydro-9,10-dimethoxy-, chloride\nBerbinium, 7,8,13,13a-tetradehydro-9.10-dimethoxy-2,3-(methylene dioxy)-, chloride','58CB4007C05F71C4-FICuS-01-51','58CB4007C05F71C4-FICTS-01-30','7ABE13AD5CCD5B62-uuuuu-01-3C','InChI=1S/C20H18NO4.ClH/c1-22-17-4-3-12-7-16-14-9-19-18(24-11-25-19)8-13(14)5-6-21(16)10-15(12)20(17)23-2;/h3-4,7-10H,5-6,11H2,1-2H3;1H/q+1;/p-1','InChIKey=VKJGBAJNNALVAV-UHFFFAOYSA-M','COc1ccc2cc3[n+](cc2c1OC)CCc1cc2c(cc1-3)OCO2.[Cl-]',NULL),
	(118696,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'0E5A68788F22B425-FICuS-01-4E','0E5A68788F22B425-FICTS-01-2D','0E5A68788F22B425-uuuuu-01-FD','InChI=1S/C12H18N2O4/c1-9(15)7-11(17)13-3-5-14(6-4-13)12(18)8-10(2)16/h3-8H2,1-2H3','InChIKey=BMBXDBNMQGCKMJ-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCN(C(=O)CC(C)=O)CC1',NULL),
	(118697,0,0,NULL,'Consistent with Molecular Formula','C15H30N2',238.4154,NULL,'4E32641AAA8EBF29-FICuS-01-73','4E32641AAA8EBF29-FICTS-01-52','4E32641AAA8EBF29-uuuuu-01-22','InChI=1S/C15H30N2/c1-5-16(6-2)14-12-10-9-11-13-15-17(7-3)8-4/h5-10,12,14-15H2,1-4H3','InChIKey=MUTQARQKINUOGC-UHFFFAOYSA-N','CCN(CC)CC#CCCCCN(CC)CC',NULL),
	(118698,0,0,NULL,'Consistent with Molecular Formula','C11H15NO6S',289.3026,NULL,'53C95CDF0C2F9044-FICuS-01-69','53C95CDF0C2F9044-FICTS-01-48','53C95CDF0C2F9044-uuuuu-01-18','InChI=1S/C11H15NO6S/c13-6-4-12(5-7-14)19(17,18)10-3-1-2-9(8-10)11(15)16/h1-3,8,13-14H,4-7H2,(H,15,16)','InChIKey=VSAROEOXRAJEFU-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)N(CCO)CCO)c1',NULL),
	(118699,2,0,'2456-45-3','Consistent with Molecular Formula','C23H24O',316.442,'2,4-Bis(.alpha.-methylbenzyl)anisole\nAnisole, 2,4-bis(.alpha.-methylbenzyl)-','3D469B8049E778CE-FICuS-01-6B','3D469B8049E778CE-FICTS-01-4A','3D469B8049E778CE-uuuuu-01-1A','InChI=1S/C23H24O/c1-17(19-10-6-4-7-11-19)21-14-15-23(24-3)22(16-21)18(2)20-12-8-5-9-13-20/h4-18H,1-3H3','InChIKey=LSILZVKNUDAPDE-UHFFFAOYSA-N','COc1ccc(C(C)c2ccccc2)cc1C(C)c1ccccc1','1'),
	(118700,1,0,'90154-56-6','Consistent with Molecular Formula','C8H14BrNO3',252.1075,NULL,'562989D1C57DF839-FICuS-01-60','562989D1C57DF839-FICTS-01-3F','562989D1C57DF839-uuuuu-01-0F','InChI=1S/C8H14BrNO3/c1-5(2)3-6(9)8(13)10-4-7(11)12/h5-6H,3-4H2,1-2H3,(H,10,13)(H,11,12)','InChIKey=PTUKJDOWJCFIBV-UHFFFAOYSA-N','CC(C)CC(Br)C(=O)NCC(=O)O','1'),
	(118701,2,0,NULL,'Consistent with Molecular Formula','C17H23BrN2O4',399.2837,NULL,'3B27C50AB8D5B2A7-FICuS-01-6D','3B27C50AB8D5B2A7-FICTS-01-4C','3B27C50AB8D5B2A7-uuuuu-01-1C','InChI=1S/C17H23BrN2O4/c1-11(2)8-13(18)16(22)19-10-15(21)20-14(17(23)24)9-12-6-4-3-5-7-12/h3-7,11,13-14H,8-10H2,1-2H3,(H,19,22)(H,20,21)(H,23,24)','InChIKey=JPNUJJFCPWFLBE-UHFFFAOYSA-N','CC(C)CC(Br)C(=O)NCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(118702,2,0,NULL,'Consistent with Molecular Formula','C12H22BrNO3',308.2147,NULL,'DF5D3D0F9E7148F1-FICuS-01-80','DF5D3D0F9E7148F1-FICTS-01-5F','DF5D3D0F9E7148F1-uuuuu-01-2F','InChI=1S/C12H22BrNO3/c1-7(2)5-9(13)11(15)14-10(12(16)17)6-8(3)4/h7-10H,5-6H2,1-4H3,(H,14,15)(H,16,17)','InChIKey=SKIOHEOZWHHOCD-UHFFFAOYSA-N','CC(C)CC(Br)C(=O)NC(CC(C)C)C(=O)O','1'),
	(118703,1,0,NULL,'Consistent with Molecular Formula','C9H15BrN2O4',295.1325,NULL,'247C5E1D6D815BD1-FICuS-01-65','247C5E1D6D815BD1-FICTS-01-44','247C5E1D6D815BD1-uuuuu-01-14','InChI=1S/C9H15BrN2O4/c1-5(2)8(10)9(16)12-3-6(13)11-4-7(14)15/h5,8H,3-4H2,1-2H3,(H,11,13)(H,12,16)(H,14,15)','InChIKey=KISSGRWZJBZQAO-UHFFFAOYSA-N','CC(C)C(Br)C(=O)NCC(=O)NCC(=O)O','1'),
	(118704,2,0,NULL,'Consistent with Molecular Formula','C14H18BrNO3',328.2051,NULL,'4ED2DF434F6AAB34-FICuS-01-82','4ED2DF434F6AAB34-FICTS-01-61','4ED2DF434F6AAB34-uuuuu-01-31','InChI=1S/C14H18BrNO3/c1-9(2)12(15)13(17)16-11(14(18)19)8-10-6-4-3-5-7-10/h3-7,9,11-12H,8H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=RGIHFSFFOHEHAX-UHFFFAOYSA-N','CC(C)C(Br)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(118705,1,0,'52574-75-1','Consistent with Molecular Formula','C11H12BrNO3',286.1247,NULL,'215062D4371A4D67-FICuS-01-30','215062D4371A4D67-FICTS-01-0F','215062D4371A4D67-uuuuu-01-DF','InChI=1S/C11H12BrNO3/c12-9(11(16)13-7-10(14)15)6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,16)(H,14,15)','InChIKey=FESBQYCWHVWWCV-UHFFFAOYSA-N','O=C(O)CNC(=O)C(Br)Cc1ccccc1','1'),
	(118706,2,0,NULL,'Consistent with Molecular Formula','C6H10BrNO3',224.0539,NULL,'F2DDDE30C2C4A88B-FICuS-01-92','F2DDDE30C2C4A88B-FICTS-01-71','F2DDDE30C2C4A88B-uuuuu-01-41','InChI=1S/C6H10BrNO3/c1-3(7)5(9)8-4(2)6(10)11/h3-4H,1-2H3,(H,8,9)(H,10,11)','InChIKey=ADQOGAQFIJCUCU-UHFFFAOYSA-N','CC(Br)C(=O)NC(C)C(=O)O','1'),
	(118707,2,0,NULL,'Consistent with Molecular Formula','C7H11BrN2O4',267.0789,NULL,'BC54E163FA20A1E4-FICuS-01-68','BC54E163FA20A1E4-FICTS-01-47','BC54E163FA20A1E4-uuuuu-01-17','InChI=1S/C7H11BrN2O4/c1-3(8)6(12)10-4(7(13)14)2-5(9)11/h3-4H,2H2,1H3,(H2,9,11)(H,10,12)(H,13,14)','InChIKey=UPOMSAYUXMKAOY-UHFFFAOYSA-N','CC(Br)C(=O)NC(CC(N)=O)C(=O)O','1'),
	(118708,1,0,'25413-03-0','Consistent with Molecular Formula','C5H8BrNO3',210.0271,NULL,'F3C9D4EFF6EC1986-FICuS-01-9B','F3C9D4EFF6EC1986-FICTS-01-7A','F3C9D4EFF6EC1986-uuuuu-01-4A','InChI=1S/C5H8BrNO3/c1-3(6)5(10)7-2-4(8)9/h3H,2H2,1H3,(H,7,10)(H,8,9)','InChIKey=WNPRTSMRNZDFHL-UHFFFAOYSA-N','CC(Br)C(=O)NCC(=O)O','1'),
	(118709,2,0,'32210-23-4','Consistent with Molecular Formula','C12H22O2',198.3046,'Vertenex\np-tert-Butylcyclohexyl acetate\n4-tert-Butylcyclohexyl acetate\n4-tert-Butyl cyclohexyl acetate\np-tert-Butyl cyclohexyl acetate\n4-tert-Butylcyclohexanol acetate\n4-tert-Butylhexahydrophenyl acetate\nAcetic acid, (4-tert-butylcyclohexyl) ester\nWLN: L6TJ AX1&1&1 DOV1\nCyclohexanol, 4-(1,1-dimethylethyl)-, acetate\nCyclohexanol, 4-tert-butyl-, acetate','7435BA14ACF91565-FICuS-01-56','7435BA14ACF91565-FICTS-01-35','7435BA14ACF91565-uuuuu-01-05','InChI=1S/C12H22O2/c1-9(13)14-11-7-5-10(6-8-11)12(2,3)4/h10-11H,5-8H2,1-4H3','InChIKey=MBZRJSQZCBXRGK-UHFFFAOYSA-N','CC(=O)OC1CCC(C(C)(C)C)CC1','1'),
	(118710,0,0,'29113-41-5','Consistent with Molecular Formula','C9H14N2OS',198.2824,'Butystat\nTireobutil\n4(1H)-Pyrimidinone, 5-butyl-2,3-dihydro-6-methyl-2-thioxo-\nUracil, 5-butyl-6-methyl-2-thio-','6B72C7DDC95AFF7E-FICuS-01-A4','4C83AB50C02EE250-FICTS-01-36','6B72C7DDC95AFF7E-uuuuu-01-53','InChI=1S/C9H14N2OS/c1-3-4-5-7-6(2)10-9(13)11-8(7)12/h3-5H2,1-2H3,(H2,10,11,12,13)','InChIKey=CTHUKFGHEPDDJE-UHFFFAOYSA-N','CCCCc1c(C)[nH]c(=S)[nH]c1=O',NULL),
	(118711,0,0,'57073-75-3','No Comparision - Unparameterized Atom - B(a7) connected atoms =[ O O ]','C4H9BO2',99.9239,NULL,'F7C71626E32857E5-FICuS-01-55','F7C71626E32857E5-FICTS-01-34','F7C71626E32857E5-uuuuu-01-04','InChI=1S/C4H9BO2/c1-2-3-4-7-5-6/h2-4H2,1H3','InChIKey=IEFORYAKGBSZCQ-UHFFFAOYSA-N','CCCCOB=O',NULL),
	(118712,0,0,'38675-79-5','Consistent with Molecular Formula','C14H18O',202.2956,NULL,'BF12DB220B5DF220-FICuS-01-61','BF12DB220B5DF220-FICTS-01-40','BF12DB220B5DF220-uuuuu-01-10','InChI=1S/C14H18O/c1-14(2,3)12-8-6-11(7-9-12)13(15)10-4-5-10/h6-10H,4-5H2,1-3H3','InChIKey=XVDLXILLBPXUPJ-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)C2CC2)cc1',NULL),
	(118713,0,0,'50733-95-4','Consistent with Molecular Formula','C8H19?ClN2',178.7045,NULL,'2EFDDA62211C56A3-FICuS-01-6B','2EFDDA62211C56A3-FICTS-01-4A','2EFDDA62211C56A3-uuuuu-01-1A','InChI=1S/C8H18N2.ClH/c1-2-3-6-10-7-4-9-5-8-10;/h9H,2-8H2,1H3;1H','InChIKey=DNXXMYDADYAPDJ-UHFFFAOYSA-N','*.CCCCN1CCNCC1.Cl',NULL),
	(118714,2,0,NULL,'Consistent with Molecular Formula','C18H25NO4',319.3998,NULL,'8D62E669F2D8BD9B-FICuS-01-8A','8D62E669F2D8BD9B-FICTS-01-69','8D62E669F2D8BD9B-uuuuu-01-39','InChI=1S/C18H25NO4/c1-5-23-13-8-6-12(7-9-13)19-15(20)14-10-11-18(4,16(21)22)17(14,2)3/h6-9,14H,5,10-11H2,1-4H3,(H,19,20)(H,21,22)','InChIKey=ABMQTMNKACFCFY-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C2CCC(C)(C(=O)O)C2(C)C)cc1','1'),
	(118715,2,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'6C2E999005176221-FICuS-01-2A','6C2E999005176221-FICTS-01-09','6C2E999005176221-uuuuu-01-D9','InChI=1S/C17H23NO3/c1-11-7-5-6-8-13(11)18-14(19)12-9-10-17(4,15(20)21)16(12,2)3/h5-8,12H,9-10H2,1-4H3,(H,18,19)(H,20,21)','InChIKey=OKUGOHCCKVGQST-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C1CCC(C)(C(=O)O)C1(C)C','1'),
	(118716,2,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'18BF8063A5223ACF-FICuS-01-60','18BF8063A5223ACF-FICTS-01-3F','18BF8063A5223ACF-uuuuu-01-0F','InChI=1S/C17H23NO3/c1-11-6-5-7-12(10-11)18-14(19)13-8-9-17(4,15(20)21)16(13,2)3/h5-7,10,13H,8-9H2,1-4H3,(H,18,19)(H,20,21)','InChIKey=HGOCUIVFSFVMKK-UHFFFAOYSA-N','Cc1cccc(NC(=O)C2CCC(C)(C(=O)O)C2(C)C)c1','1'),
	(118717,2,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'DDAF6358E9DC04B5-FICuS-01-8C','DDAF6358E9DC04B5-FICTS-01-6B','DDAF6358E9DC04B5-uuuuu-01-3B','InChI=1S/C17H23NO3/c1-11-5-7-12(8-6-11)18-14(19)13-9-10-17(4,15(20)21)16(13,2)3/h5-8,13H,9-10H2,1-4H3,(H,18,19)(H,20,21)','InChIKey=RIPUIEQHIHOULS-UHFFFAOYSA-N','Cc1ccc(NC(=O)C2CCC(C)(C(=O)O)C2(C)C)cc1','1'),
	(118718,0,0,'20187-46-6','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'D3491934EF07C916-FICuS-01-51','D3491934EF07C916-FICTS-01-30','D3491934EF07C916-uuuuu-01-00','InChI=1S/C7H9N3O3/c1-2-13-6(11)4-3-9-7(12)10-5(4)8/h3H,2H2,1H3,(H3,8,9,10,12)','InChIKey=GGHDCMZITFQXRE-UHFFFAOYSA-N','CCOC(=O)c1cnc(O)nc1N',NULL),
	(118719,0,0,'27032-03-7','Consistent with Molecular Formula','C9H12ClNO2',201.6523,NULL,'730B706E14FD72AE-FICuS-01-63','730B706E14FD72AE-FICTS-01-42','517E23C4886F5808-uuuuu-01-F5','InChI=1S/C9H12NO2.ClH/c1-2-12-9(11)8-10-6-4-3-5-7-10;/h3-7H,2,8H2,1H3;1H/q+1;/p-1','InChIKey=BKXBKDMTXGKPHE-UHFFFAOYSA-M','CCOC(=O)C[n+]1ccccc1.[Cl-]',NULL),
	(118720,1,0,'61587-02-8','Consistent with Molecular Formula','C12H15NO4S',269.3148,NULL,'C929EF2FEA5B5FE8-FICuS-01-A6','C929EF2FEA5B5FE8-FICTS-01-85','C929EF2FEA5B5FE8-uuuuu-01-55','InChI=1S/C12H15NO4S/c1-18-8-10(11(14)15)13-12(16)17-7-9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H,13,16)(H,14,15)','InChIKey=MYGYBSRIYHZGGL-UHFFFAOYSA-N','CSCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(118721,1,0,'60584-76-1','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'A5CFF6F9AB39F41C-FICuS-01-9E','A5CFF6F9AB39F41C-FICTS-01-7D','A5CFF6F9AB39F41C-uuuuu-01-4D','InChI=1S/C16H15NO4/c18-15(19)14(13-9-5-2-6-10-13)17-16(20)21-11-12-7-3-1-4-8-12/h1-10,14H,11H2,(H,17,20)(H,18,19)','InChIKey=RLDJWBVOZVJJOS-UHFFFAOYSA-N','O=C(NC(C(=O)O)c1ccccc1)OCc1ccccc1','1'),
	(118722,0,0,'84255-02-7','Consistent with Molecular Formula','C19H21NO4S',359.4392,NULL,'922B33D29B55B25B-FICuS-01-52','922B33D29B55B25B-FICTS-01-31','922B33D29B55B25B-uuuuu-01-01','InChI=1S/C19H21NO4S/c1-15-7-9-17(10-8-15)25(23,24)20-13-11-19(12-14-20,18(21)22)16-5-3-2-4-6-16/h2-10H,11-14H2,1H3,(H,21,22)','InChIKey=RUPQNAVADOVYKW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC(C(=O)O)(c3ccccc3)CC2)cc1',NULL),
	(118723,1,0,'82784-65-4','Consistent with Molecular Formula','C13H15ClN2O4',298.7255,NULL,'AFE8B157A62F0407-FICuS-01-64','AFE8B157A62F0407-FICTS-01-43','AFE8B157A62F0407-uuuuu-01-13','InChI=1S/C13H15ClN2O4/c14-7-11(17)15-8-12(18)16-10(13(19)20)6-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,15,17)(H,16,18)(H,19,20)','InChIKey=FZPAZQPQIBPMHD-UHFFFAOYSA-N','O=C(CCl)NCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(118724,2,0,NULL,'Consistent with Molecular Formula','C8H14BrNO3',252.1075,NULL,'9C49AEDF4FA79F61-FICuS-01-98','9C49AEDF4FA79F61-FICTS-01-77','9C49AEDF4FA79F61-uuuuu-01-47','InChI=1S/C8H14BrNO3/c1-3-4-6(8(12)13)10-7(11)5(2)9/h5-6H,3-4H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=IHAIHVWQEFQBFU-UHFFFAOYSA-N','CCCC(NC(=O)C(C)Br)C(=O)O','1'),
	(118725,2,0,NULL,'Consistent with Molecular Formula','C12H14BrNO3',300.1515,NULL,'B6A82D43047744FA-FICuS-01-56','B6A82D43047744FA-FICTS-01-35','B6A82D43047744FA-uuuuu-01-05','InChI=1S/C12H14BrNO3/c1-8(13)11(15)14-10(12(16)17)7-9-5-3-2-4-6-9/h2-6,8,10H,7H2,1H3,(H,14,15)(H,16,17)','InChIKey=DMSBFCNMHVOUMI-UHFFFAOYSA-N','CC(Br)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(118726,2,0,NULL,'Consistent with Molecular Formula','C6H10BrNO4',240.0533,NULL,'1D5C0ABC86AFF5FD-FICuS-01-A4','1D5C0ABC86AFF5FD-FICTS-01-83','1D5C0ABC86AFF5FD-uuuuu-01-53','InChI=1S/C6H10BrNO4/c1-3(7)5(10)8-4(2-9)6(11)12/h3-4,9H,2H2,1H3,(H,8,10)(H,11,12)','InChIKey=FZCUZRSQHFPZKG-UHFFFAOYSA-N','CC(Br)C(=O)NC(CO)C(=O)O','1'),
	(118727,0,1,'15059-25-3','Consistent with Molecular Formula','C5H6N2O4',158.1134,NULL,'BBCADCC6FCC0DB77-FICuS-01-BF','BBCADCC6FCC0DB77-FICTS-01-9E','BBCADCC6FCC0DB77-uuuuu-01-6E','InChI=1S/C5H6N2O4/c6-5(11)7-3(8)1-2-4(9)10/h1-2H,(H,9,10)(H3,6,7,8,11)','InChIKey=GWGLGTKSTGSWGQ-UHFFFAOYSA-N','NC(=O)NC(=O)/C=C/C(=O)O','1'),
	(118728,4,0,NULL,'Consistent with Molecular Formula','C44H89NO5',712.1908,NULL,'D148783DAB07EF38-FICuS-01-6E','D148783DAB07EF38-FICTS-01-4D','D148783DAB07EF38-uuuuu-01-1D','InChI=1S/C44H89NO5/c1-3-5-7-9-11-13-15-17-18-19-20-21-22-23-24-25-26-28-30-32-34-36-38-42(48)44(50)45-40(39-46)43(49)41(47)37-35-33-31-29-27-16-14-12-10-8-6-4-2/h40-43,46-49H,3-39H2,1-2H3,(H,45,50)','InChIKey=XNLFLZXNXQVPII-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCC(O)C(=O)NC(CO)C(O)C(O)CCCCCCCCCCCCCC','1'),
	(118729,1,0,NULL,'Consistent with Molecular Formula','C9H15ClN2O4',250.6815,NULL,'7A8E763C064B9312-FICuS-01-4A','7A8E763C064B9312-FICTS-01-29','7A8E763C064B9312-uuuuu-01-F9','InChI=1S/C9H15ClN2O4/c1-5(2)8(9(15)16)12-7(14)4-11-6(13)3-10/h5,8H,3-4H2,1-2H3,(H,11,13)(H,12,14)(H,15,16)','InChIKey=BKNMSZCXSKJYBI-UHFFFAOYSA-N','CC(C)C(NC(=O)CNC(=O)CCl)C(=O)O','1'),
	(118730,1,0,'2576-68-3','Consistent with Molecular Formula','C10H17ClN2O4',264.7083,NULL,'67E24354F272DC5F-FICuS-01-5E','67E24354F272DC5F-FICTS-01-3D','67E24354F272DC5F-uuuuu-01-0D','InChI=1S/C10H17ClN2O4/c1-6(2)3-7(13-8(14)4-11)10(17)12-5-9(15)16/h6-7H,3-5H2,1-2H3,(H,12,17)(H,13,14)(H,15,16)','InChIKey=GLNJBRSRENXZDO-UHFFFAOYSA-N','CC(C)CC(NC(=O)CCl)C(=O)NCC(=O)O','1'),
	(118731,1,0,'80174-65-8','Consistent with Molecular Formula','C5H8ClNO4',181.5755,NULL,'E761B43861B77EE3-FICuS-01-5F','E761B43861B77EE3-FICTS-01-3E','E761B43861B77EE3-uuuuu-01-0E','InChI=1S/C5H8ClNO4/c6-1-4(9)7-3(2-8)5(10)11/h3,8H,1-2H2,(H,7,9)(H,10,11)','InChIKey=SGCJRDDJGFXEAB-UHFFFAOYSA-N','O=C(CCl)NC(CO)C(=O)O','1'),
	(118732,0,0,'5397-64-8','Consistent with Molecular Formula','C4H3ClN2O2',146.5329,'3,6-Pyridazinedione, 4-chloro-1,2-dihydro-\n3,6-Pyridazinedione, 4-chloro-1,2-dihydro-','35B5A8A37ACCAD2E-FICuS-01-8D','35B5A8A37ACCAD2E-FICTS-01-6C','35B5A8A37ACCAD2E-uuuuu-01-3C','InChI=1S/C4H3ClN2O2/c5-2-1-3(8)6-7-4(2)9/h1H,(H,6,8)(H,7,9)','InChIKey=WNPMDHKYJTZOFF-UHFFFAOYSA-N','Oc1cc(Cl)c(O)nn1',NULL),
	(118733,0,0,'80269-97-2','Consistent with Molecular Formula','C12H15ClO3',242.7017,NULL,'5CDC9A7DFA9B241E-FICuS-01-99','5CDC9A7DFA9B241E-FICTS-01-78','5CDC9A7DFA9B241E-uuuuu-01-48','InChI=1S/C12H15ClO3/c1-15-9-5-6-10(12(8-9)16-2)11(14)4-3-7-13/h5-6,8H,3-4,7H2,1-2H3','InChIKey=XWCCYSWTIUDHGA-UHFFFAOYSA-N','COc1ccc(C(=O)CCCCl)c(OC)c1',NULL),
	(118734,0,0,'74298-65-0','Consistent with Molecular Formula','C12H15ClO',210.7029,NULL,'AC5613FBEE6803F2-FICuS-01-75','AC5613FBEE6803F2-FICTS-01-54','AC5613FBEE6803F2-uuuuu-01-24','InChI=1S/C12H15ClO/c1-9-5-6-11(10(2)8-9)12(14)4-3-7-13/h5-6,8H,3-4,7H2,1-2H3','InChIKey=JVJAFFIEOZLZBJ-UHFFFAOYSA-N','Cc1ccc(C(=O)CCCCl)c(C)c1',NULL),
	(118735,0,0,'71526-84-6','Consistent with Molecular Formula','C12H15ClO',210.7029,NULL,'42FF8609E5170827-FICuS-01-43','42FF8609E5170827-FICTS-01-22','42FF8609E5170827-uuuuu-01-F2','InChI=1S/C12H15ClO/c1-9-5-6-10(2)11(8-9)12(14)4-3-7-13/h5-6,8H,3-4,7H2,1-2H3','InChIKey=RLXPXHOSBRQERJ-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)CCCCl)c1',NULL),
	(118736,0,0,'74298-66-1','Consistent with Molecular Formula','C12H15ClO',210.7029,NULL,'78D91C97E561319D-FICuS-01-59','78D91C97E561319D-FICTS-01-38','78D91C97E561319D-uuuuu-01-08','InChI=1S/C12H15ClO/c1-9-5-6-11(8-10(9)2)12(14)4-3-7-13/h5-6,8H,3-4,7H2,1-2H3','InChIKey=UMVFZGUNLWQTHV-UHFFFAOYSA-N','Cc1ccc(C(=O)CCCCl)cc1C',NULL),
	(118737,0,0,'63921-08-4','Consistent with Molecular Formula','C10H5ClN2O4',252.6135,'Naphthalene, 4-chloro-1,5-dinitro-','DFDE08D1BBF78444-FICuS-01-8C','DFDE08D1BBF78444-FICTS-01-6B','DFDE08D1BBF78444-uuuuu-01-3B','InChI=1S/C10H5ClN2O4/c11-7-4-5-8(12(14)15)6-2-1-3-9(10(6)7)13(16)17/h1-5H','InChIKey=KCMPORJIBRHUHC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c2c([N+](=O)[O-])cccc12',NULL),
	(118738,0,0,'71526-83-5','Consistent with Molecular Formula','C12H15ClO',210.7029,NULL,'0A27DE9FA820A672-FICuS-01-64','0A27DE9FA820A672-FICTS-01-43','0A27DE9FA820A672-uuuuu-01-13','InChI=1S/C12H15ClO/c1-2-10-5-7-11(8-6-10)12(14)4-3-9-13/h5-8H,2-4,9H2,1H3','InChIKey=PTKKOYFXSPTUGB-UHFFFAOYSA-N','CCc1ccc(C(=O)CCCCl)cc1',NULL),
	(118739,0,0,'22727-18-0','Consistent with Molecular Formula','C7H9ClN2S',188.6745,NULL,'7E14413D66DF4121-FICuS-01-42','7E14413D66DF4121-FICTS-01-21','7E14413D66DF4121-uuuuu-01-F1','InChI=1S/C7H9ClN2S/c1-3-11-7-9-5(2)4-6(8)10-7/h4H,3H2,1-2H3','InChIKey=MBCOOEDCZBVFEL-UHFFFAOYSA-N','CCSc1nc(C)cc(Cl)n1',NULL),
	(118740,0,0,'70289-38-2','Consistent with Molecular Formula','C13H17ClO',224.7297,NULL,'DC89A1E8CD6E6C38-FICuS-01-94','DC89A1E8CD6E6C38-FICTS-01-73','DC89A1E8CD6E6C38-uuuuu-01-43','InChI=1S/C13H17ClO/c1-10(2)11-5-7-12(8-6-11)13(15)4-3-9-14/h5-8,10H,3-4,9H2,1-2H3','InChIKey=BGOQEVLEIPPQID-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)CCCCl)cc1',NULL),
	(118741,0,0,'38425-26-2','Consistent with Molecular Formula','C11H13ClO',196.6761,NULL,'1F4811E5DC3FC8F3-FICuS-01-7A','1F4811E5DC3FC8F3-FICTS-01-59','1F4811E5DC3FC8F3-uuuuu-01-29','InChI=1S/C11H13ClO/c1-9-4-6-10(7-5-9)11(13)3-2-8-12/h4-7H,2-3,8H2,1H3','InChIKey=FUHGFUBJUUFMSF-UHFFFAOYSA-N','Cc1ccc(C(=O)CCCCl)cc1',NULL),
	(118742,1,0,'52574-83-1','Consistent with Molecular Formula','C7H12BrNO3',238.0807,NULL,'FCBCFC9D60103722-FICuS-01-70','FCBCFC9D60103722-FICTS-01-4F','FCBCFC9D60103722-uuuuu-01-1F','InChI=1S/C7H12BrNO3/c1-4(2)6(8)7(12)9-3-5(10)11/h4,6H,3H2,1-2H3,(H,9,12)(H,10,11)','InChIKey=JDPOKKNSGDLJEF-UHFFFAOYSA-N','CC(C)C(Br)C(=O)NCC(=O)O','1'),
	(118743,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'D8D924309C3173BC-FICuS-01-58','D8D924309C3173BC-FICTS-01-37','D8D924309C3173BC-uuuuu-01-07','InChI=1S/C13H11ClN2O4S/c1-9-7-13(16(17)18)11(14)8-12(9)15-21(19,20)10-5-3-2-4-6-10/h2-8,15H,1H3','InChIKey=ZCWHGYXVBWBFEP-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(Cl)cc1NS(=O)(=O)c1ccccc1',NULL),
	(118744,1,0,NULL,'Consistent with Molecular Formula','C6H11ClOS',166.6653,NULL,'F4DD128DD315B89D-FICuS-01-7C','F4DD128DD315B89D-FICTS-01-5B','F4DD128DD315B89D-uuuuu-01-2B','InChI=1S/C6H11ClOS/c1-5(3-7)4-9-6(2)8/h5H,3-4H2,1-2H3','InChIKey=KGNUAYYKUDBSBB-UHFFFAOYSA-N','CC(=O)SCC(C)CCl','1'),
	(118745,0,0,'13012-54-9','Consistent with Molecular Formula','C5H9ClOS',152.6385,NULL,'DBB886D6263F16BA-FICuS-01-7A','DBB886D6263F16BA-FICTS-01-59','DBB886D6263F16BA-uuuuu-01-29','InChI=1S/C5H9ClOS/c1-5(7)8-4-2-3-6/h2-4H2,1H3','InChIKey=IOLUCUQNAZTKMN-UHFFFAOYSA-N','CC(=O)SCCCCl',NULL),
	(118746,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C8H15?O2',143.2053,NULL,'C44FEF08C2A79908-FICuS-01-72','C44FEF08C2A79908-FICTS-01-51','C44FEF08C2A79908-uuuuu-01-21','InChI=1S/C8H15O2/c1-4-7(2)5-6-10-8(3)9/h7H,1,4-6H2,2-3H3','InChIKey=YJMDWJGUZQGTKI-UHFFFAOYSA-N','*CCC(C)CCOC(C)=O','1'),
	(118747,0,0,'42382-92-3','Consistent with Molecular Formula','C10H5NO2',171.155,NULL,'086514983B768FA5-FICuS-01-46','086514983B768FA5-FICTS-01-25','086514983B768FA5-uuuuu-01-F5','InChI=1S/C10H5NO2/c11-5-8-9(12)6-3-1-2-4-7(6)10(8)13/h1-4,8H','InChIKey=GKEKUQYTCADDSQ-UHFFFAOYSA-N','N#CC1C(=O)c2ccccc2C1=O',NULL),
	(118748,0,1,NULL,'Consistent with Molecular Formula','C12H9N3O',211.2226,NULL,'AEEE16C62EBF6FA6-FICuS-01-A9','AEEE16C62EBF6FA6-FICTS-01-88','AEEE16C62EBF6FA6-uuuuu-01-58','InChI=1S/C12H9N3O/c13-6-8(12(14)16)5-9-7-15-11-4-2-1-3-10(9)11/h1-5,7,15H,(H2,14,16)','InChIKey=NLJUQIIPXVMEAA-UHFFFAOYSA-N','N#C/C(=C\\c1c[nH]c2ccccc12)C(N)=O','1'),
	(118749,0,0,'55682-11-6','Consistent with Molecular Formula','C9H7NO2',161.1598,NULL,'78F42DF72A8A17C4-FICuS-01-6E','78F42DF72A8A17C4-FICTS-01-4D','78F42DF72A8A17C4-uuuuu-01-1D','InChI=1S/C9H7NO2/c1-7(11)12-9-4-2-3-8(5-9)6-10/h2-5H,1H3','InChIKey=HSNBGFVFXQYLMI-UHFFFAOYSA-N','CC(=O)Oc1cccc(C#N)c1',NULL),
	(118750,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O',156.2272,NULL,'2B99C01751945C87-FICuS-01-42','2B99C01751945C87-FICTS-01-21','2B99C01751945C87-uuuuu-01-F1','InChI=1S/C8H16N2O/c9-8(11)10-7-5-3-1-2-4-6-7/h7H,1-6H2,(H3,9,10,11)','InChIKey=SZGLLXJFYCJRPP-UHFFFAOYSA-N','NC(=O)NC1CCCCCC1',NULL),
	(118751,0,0,'53153-77-8','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'0C5C67D93AF4839E-FICuS-01-73','0C5C67D93AF4839E-FICTS-01-52','0C5C67D93AF4839E-uuuuu-01-22','InChI=1S/C10H15N/c1-2-9(8-11)10-6-4-3-5-7-10/h2-7H2,1H3','InChIKey=RGXRNOLFMAWCHZ-UHFFFAOYSA-N','CCC(C#N)=C1CCCCC1',NULL),
	(118752,0,0,'2191-67-5','Consistent with Molecular Formula','C9H18N2O',170.254,NULL,'1DF85D42BA864C75-FICuS-01-6D','1DF85D42BA864C75-FICTS-01-4C','1DF85D42BA864C75-uuuuu-01-1C','InChI=1S/C9H18N2O/c10-9(12)11-8-6-4-2-1-3-5-7-8/h8H,1-7H2,(H3,10,11,12)','InChIKey=DQNHNVJSWPPXFY-UHFFFAOYSA-N','NC(=O)NC1CCCCCCC1',NULL),
	(118753,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O',142.2004,NULL,'9E36EDCBDF1963EB-FICuS-01-A0','9E36EDCBDF1963EB-FICTS-01-7F','9E36EDCBDF1963EB-uuuuu-01-4F','InChI=1S/C7H14N2O/c1-9(7(8)10)6-4-2-3-5-6/h6H,2-5H2,1H3,(H2,8,10)','InChIKey=ACDUDCAEVHSKOE-UHFFFAOYSA-N','CN(C(N)=O)C1CCCC1',NULL),
	(118754,0,0,'1194-06-5','Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'3D4F7B006734C011-FICuS-01-3A','3D4F7B006734C011-FICTS-01-19','3D4F7B006734C011-uuuuu-01-E9','InChI=1S/C6H12N2O/c7-6(9)8-5-3-1-2-4-5/h5H,1-4H2,(H3,7,8,9)','InChIKey=CBEYJGNJOCTQGW-UHFFFAOYSA-N','NC(=O)NC1CCCC1',NULL),
	(118755,1,0,'78987-81-2','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'A9BE6326D151B746-FICuS-01-57','A9BE6326D151B746-FICTS-01-36','A9BE6326D151B746-uuuuu-01-06','InChI=1S/C12H16O/c1-8-3-4-9(2)11(7-8)12(13)10-5-6-10/h3-4,7,10,12-13H,5-6H2,1-2H3','InChIKey=XNVLDOQNXQCBPD-UHFFFAOYSA-N','Cc1ccc(C)c(C(O)C2CC2)c1','1'),
	(118756,1,0,'75024-29-2','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'E34F4ED3B95CDD15-FICuS-01-8A','E34F4ED3B95CDD15-FICTS-01-69','E34F4ED3B95CDD15-uuuuu-01-39','InChI=1S/C13H18O/c1-9(2)10-3-5-11(6-4-10)13(14)12-7-8-12/h3-6,9,12-14H,7-8H2,1-2H3','InChIKey=HNDQBKBGKHSREF-UHFFFAOYSA-N','CC(C)c1ccc(C(O)C2CC2)cc1','1'),
	(118757,0,0,'22304-78-5','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'5E364DFD348EC302-FICuS-01-68','5E364DFD348EC302-FICTS-01-47','5E364DFD348EC302-uuuuu-01-17','InChI=1S/C13H16O2/c1-4-9-14-12-7-6-8-13(11(12)3)15-10-5-2/h4-8H,1-2,9-10H2,3H3','InChIKey=VVYOIPIRQHKWIJ-UHFFFAOYSA-N','C=CCOc1cccc(OCC=C)c1C',NULL),
	(118758,0,0,'92-22-8','Consistent with Molecular Formula','C17H19NO3',285.342,'2\',5\'-Diethoxybenzanilide\nBenzamide, N-(2,5-diethoxyphenyl)-\nBenzanilide, 2\',5\'-diethoxy-','7CE341741FD31A53-FICuS-01-51','7CE341741FD31A53-FICTS-01-30','7CE341741FD31A53-uuuuu-01-00','InChI=1S/C17H19NO3/c1-3-20-14-10-11-16(21-4-2)15(12-14)18-17(19)13-8-6-5-7-9-13/h5-12H,3-4H2,1-2H3,(H,18,19)','InChIKey=OEZDYMAFWLGKFC-UHFFFAOYSA-N','CCOc1ccc(OCC)c(NC(=O)c2ccccc2)c1',NULL),
	(118759,0,0,NULL,'Consistent with Molecular Formula','C19H23N3O2',325.4096,NULL,'47C04299CB6D586F-FICuS-01-65','47C04299CB6D586F-FICTS-01-44','47C04299CB6D586F-uuuuu-01-14','InChI=1S/C19H23N3O2/c1-3-22(4-2)17(18(23)20-15-11-7-5-8-12-15)19(24)21-16-13-9-6-10-14-16/h5-14,17H,3-4H2,1-2H3,(H,20,23)(H,21,24)','InChIKey=ZXAZSOMSADQJHY-UHFFFAOYSA-N','CCN(CC)C(C(=O)Nc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(118760,1,0,NULL,'Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'FC5E616FE3A4CBF7-FICuS-01-9C','FC5E616FE3A4CBF7-FICTS-01-7B','FC5E616FE3A4CBF7-uuuuu-01-4B','InChI=1S/C14H17NO5/c1-3-19-13(18)14(10-16,20-4-2)15-12(17)11-8-6-5-7-9-11/h5-10H,3-4H2,1-2H3,(H,15,17)','InChIKey=HPRJWRRQXQDNRT-UHFFFAOYSA-N','CCOC(=O)C(C=O)(NC(=O)c1ccccc1)OCC','1'),
	(118761,2,0,NULL,'Consistent with Molecular Formula','C8H12N2O6S2',296.3126,NULL,'7EBA9C10F2D87CE2-FICuS-01-88','7EBA9C10F2D87CE2-FICTS-01-67','7EBA9C10F2D87CE2-uuuuu-01-37','InChI=1S/C8H12N2O6S2/c11-3-9-5(7(13)14)1-17-18-2-6(8(15)16)10-4-12/h3-6H,1-2H2,(H,9,11)(H,10,12)(H,13,14)(H,15,16)','InChIKey=AHYQLWRZIWXMJA-UHFFFAOYSA-N','O=CNC(CSSCC(NC=O)C(=O)O)C(=O)O','1'),
	(118762,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'392D2C9496BBF4AD-FICuS-01-7D','18272ECDBC9B69F4-FICTS-01-5F','392D2C9496BBF4AD-uuuuu-01-2C','InChI=1S/C7H7N3O2/c1-3-2-4(11)5-6(8-3)9-10-7(5)12/h2H,1H3,(H3,8,9,10,11,12)','InChIKey=KVVBXGWVNVZOTF-UHFFFAOYSA-N','Cc1cc(O)c2c(O)n[nH]c2n1',NULL),
	(118763,0,0,'13989-82-7','Consistent with Molecular Formula','C6H12N2',112.1742,'Butanenitrile, 4-(dimethylamino)-\nButyronitrile, 4-(dimethylamino)-','3A5F931896DF271E-FICuS-01-63','3A5F931896DF271E-FICTS-01-42','3A5F931896DF271E-uuuuu-01-12','InChI=1S/C6H12N2/c1-8(2)6-4-3-5-7/h3-4,6H2,1-2H3','InChIKey=HCLFLZTVKYHLCF-UHFFFAOYSA-N','CN(C)CCCC#N',NULL),
	(118764,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O2',240.6889,NULL,'822D971D3298BCD5-FICuS-01-60','822D971D3298BCD5-FICTS-01-3F','82D130F80D15659B-uuuuu-01-F6','InChI=1S/C11H12N2O2.ClH/c1-7-3-9-10(4-8(7)2)13(6-12-9)5-11(14)15;/h3-4,6H,5H2,1-2H3,(H,14,15);1H','InChIKey=JOAXRJJIZQTASK-UHFFFAOYSA-N','Cc1cc2ncn(CC(=O)O)c2cc1C.Cl',NULL),
	(118765,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'88436124CE2965ED-FICuS-01-52','88436124CE2965ED-FICTS-01-31','88436124CE2965ED-uuuuu-01-01','InChI=1S/C16H15N3O/c1-11-8-14-15(9-12(11)2)19(10-17-14)16(20)18-13-6-4-3-5-7-13/h3-10H,1-2H3,(H,18,20)','InChIKey=PMGXHPXNDTWFPF-UHFFFAOYSA-N','Cc1cc2ncn(C(=O)Nc3ccccc3)c2cc1C',NULL),
	(118766,0,0,'19539-34-5','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'7547C8DCD90DDF46-FICuS-01-85','7547C8DCD90DDF46-FICTS-01-64','7547C8DCD90DDF46-uuuuu-01-34','InChI=1S/C10H12N2O/c1-7-3-9-10(4-8(7)2)12(6-13)5-11-9/h3-5,13H,6H2,1-2H3','InChIKey=PFCNDSQZKWGKTN-UHFFFAOYSA-N','Cc1cc2ncn(CO)c2cc1C',NULL),
	(118767,0,0,'15880-03-2','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'2B0D8D225F1146E9-FICuS-01-54','2B0D8D225F1146E9-FICTS-01-33','2B0D8D225F1146E9-uuuuu-01-03','InChI=1S/C12H14O3/c1-8-3-4-10(9(2)7-8)11(13)5-6-12(14)15/h3-4,7H,5-6H2,1-2H3,(H,14,15)','InChIKey=JYLUOTCHTVZCDL-UHFFFAOYSA-N','Cc1ccc(C(=O)CCC(=O)O)c(C)c1',NULL),
	(118768,2,0,NULL,'Consistent with Molecular Formula','C9H16O4',188.223,NULL,'17BCD05822D8D150-FICuS-01-4F','17BCD05822D8D150-FICTS-01-2E','17BCD05822D8D150-uuuuu-01-FE','InChI=1S/C9H16O4/c1-7(8(11)12-3)5-9(2,6-10)13-4/h6-7H,5H2,1-4H3','InChIKey=BBMFKDMLJPNLMO-UHFFFAOYSA-N','COC(=O)C(C)CC(C)(C=O)OC','1'),
	(118769,0,0,'2033-30-9','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'80EB76D485222E08-FICuS-01-4B','BA93DAAD3E52531D-FICTS-01-5B','80EB76D485222E08-uuuuu-01-FA','InChI=1S/C9H10N2O/c1-5-3-7-8(4-6(5)2)11-9(12)10-7/h3-4H,1-2H3,(H2,10,11,12)','InChIKey=ORWJLFLEIZBRBR-UHFFFAOYSA-N','Cc1cc2[nH]c(=O)[nH]c2cc1C',NULL),
	(118770,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O4S2',238.276,NULL,'2A1FBB7BD48A1372-FICuS-01-6C','540D39AEE3844977-FICTS-01-34','58E6E36726CB66D0-uuuuu-01-10','InChI=1S/C6H8N2S.H2O4S/c1-4-3-5(2)8-6(9)7-4;1-5(2,3)4/h3H,1-2H3,(H,7,8,9);(H2,1,2,3,4)','InChIKey=OBBXHNGBDZXHMH-UHFFFAOYSA-N','Cc1cc(C)[nH]c(=S)n1.O=S(=O)(O)O',NULL),
	(118771,0,0,'35190-53-5','Consistent with Molecular Formula','C10H12N2S',192.2782,NULL,'71815E9269FE59DF-FICuS-01-6F','71815E9269FE59DF-FICTS-01-4E','71815E9269FE59DF-uuuuu-01-1E','InChI=1S/C10H12N2S/c1-6-4-8-9(5-7(6)2)12-10(11-8)13-3/h4-5H,1-3H3,(H,11,12)','InChIKey=MJLLMYGVZRECFX-UHFFFAOYSA-N','CSc1nc2cc(C)c(C)cc2[nH]1',NULL),
	(118772,3,0,'63295-51-2','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'B5F2336E1DA695CC-FICuS-01-77','B5F2336E1DA695CC-FICTS-01-56','B5F2336E1DA695CC-uuuuu-01-26','InChI=1S/C9H19NO2/c1-7(11)4-10-5-8(2)12-9(3)6-10/h7-9,11H,4-6H2,1-3H3','InChIKey=VTTSSRXYYVVNLI-UHFFFAOYSA-N','CC(O)CN1CC(C)OC(C)C1','1'),
	(118773,2,0,'84145-73-3','Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'A6AD921E709594CF-FICuS-01-6F','A6AD921E709594CF-FICTS-01-4E','A6AD921E709594CF-uuuuu-01-1E','InChI=1S/C9H16N2O/c1-8-6-11(5-3-4-10)7-9(2)12-8/h8-9H,3,5-7H2,1-2H3','InChIKey=BEJUPEKPJOPODY-UHFFFAOYSA-N','CC1CN(CCC#N)CC(C)O1','1'),
	(118774,0,0,'83-24-9','Consistent with Molecular Formula','C12H13N',171.2414,'2,5-Dimethyl-1-phenylpyrrole\n1H-Pyrrole, 2,5-dimethyl-1-phenyl-\nPyrrole, 2,5-dimethyl-1-phenyl-','B91BAAC30C568258-FICuS-01-62','B91BAAC30C568258-FICTS-01-41','B91BAAC30C568258-uuuuu-01-11','InChI=1S/C12H13N/c1-10-8-9-11(2)13(10)12-6-4-3-5-7-12/h3-9H,1-2H3','InChIKey=JNXIFVSGXLGULI-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccccc1',NULL),
	(118775,0,0,'53955-22-9','Consistent with Molecular Formula','C13H17N',187.284,NULL,'F1DF4A4193BED7CC-FICuS-01-96','F1DF4A4193BED7CC-FICTS-01-75','F1DF4A4193BED7CC-uuuuu-01-45','InChI=1S/C13H17N/c1-4-5-11-10(3)14-13-7-6-9(2)8-12(11)13/h6-8,14H,4-5H2,1-3H3','InChIKey=ORRREROEJOYMCE-UHFFFAOYSA-N','CCCc1c(C)[nH]c2ccc(C)cc12',NULL),
	(118776,0,0,'32280-53-8','Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'B10D72FCF237D554-FICuS-01-64','B10D72FCF237D554-FICTS-01-43','B10D72FCF237D554-uuuuu-01-13','InChI=1S/C14H20N2O2/c1-9-5-10(2)14(8-16-12(4)18)6-13(9)7-15-11(3)17/h5-6H,7-8H2,1-4H3,(H,15,17)(H,16,18)','InChIKey=OBHHXCJJZMCBMO-UHFFFAOYSA-N','CC(=O)NCc1cc(CNC(C)=O)c(C)cc1C',NULL),
	(118777,0,0,'80357-74-0','Consistent with Molecular Formula','C11H11NO2S2',253.3334,NULL,'125ECFD824FD2499-FICuS-01-71','125ECFD824FD2499-FICTS-01-50','125ECFD824FD2499-uuuuu-01-20','InChI=1S/C11H11NO2S2/c13-10(14)6-3-7-15-11-12-8-4-1-2-5-9(8)16-11/h1-2,4-5H,3,6-7H2,(H,13,14)','InChIKey=VLBFSFGWNXSNRM-UHFFFAOYSA-N','O=C(O)CCCSc1nc2ccccc2s1',NULL),
	(118778,0,0,'74367-79-6','Consistent with Molecular Formula','C7H7N5O5',241.1628,NULL,'B4F534D83541070F-FICuS-01-45','B4F534D83541070F-FICTS-01-24','B4F534D83541070F-uuuuu-01-F4','InChI=1S/C7H7N5O5/c8-7(13)10-9-5-2-1-4(11(14)15)3-6(5)12(16)17/h1-3,9H,(H3,8,10,13)','InChIKey=RGBOVHBCLJPNND-UHFFFAOYSA-N','NC(=O)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(118779,0,1,'3709-43-1','Consistent with Molecular Formula','C14H10?N2NaO10S2',453.3502,'Disodium 4,4\'-dinitro-2,2\'-stilbenedisulfonate\nDisodium 4,4\'-dinitro-2,2\'-stilbenedisulfonic acid\n4,4\'-Dinitro-2,2\'-stilbenedisulfonic acid disodium salt\n2,2\'-Stilbenedisulfonic acid, 4,4\'-dinitro-, disodium salt\n2,2\'-(1,2-Ethenediyl)bis(5-nitrobenzenesulfonic acid), disodium salt\nBenzenesulfonic acid, 2,2\'-(1,2-ethenediyl)bis[5-nitro-, disodium salt','A52366E64312804E-FICuS-01-34','A52366E64312804E-FICTS-01-13','A52366E64312804E-uuuuu-01-E3','InChI=1S/C14H10N2O10S2.Na/c17-15(18)11-5-3-9(13(7-11)27(21,22)23)1-2-10-4-6-12(16(19)20)8-14(10)28(24,25)26;/h1-8H,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=CPXWJGQVGBSGDW-UHFFFAOYSA-N','*.O=[N+]([O-])c1ccc(/C=C/c2ccc([N+](=O)[O-])cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(118780,1,0,'92758-81-1','Consistent with Molecular Formula','C16H22O',230.3492,NULL,'8A2331A364CD88DE-FICuS-01-67','8A2331A364CD88DE-FICTS-01-46','8A2331A364CD88DE-uuuuu-01-16','InChI=1S/C16H22O/c1-12-4-6-13(7-5-12)16(2,3)14-8-10-15(17)11-9-14/h4,8-11,13,17H,5-7H2,1-3H3','InChIKey=SEBWBEOHONFRHT-UHFFFAOYSA-N','CC1=CCC(C(C)(C)c2ccc(O)cc2)CC1','1'),
	(118781,0,0,'10322-25-5','Consistent with Molecular Formula','C24H16N2',332.4038,NULL,'78CFDF1C67665018-FICuS-01-64','78CFDF1C67665018-FICTS-01-43','78CFDF1C67665018-uuuuu-01-13','InChI=1S/C24H16N2/c1-3-10-18(11-4-1)22-23(19-12-5-2-6-13-19)26-24-20-14-8-7-9-17(20)15-16-21(24)25-22/h1-16H','InChIKey=GMULDPVEJSZHIF-UHFFFAOYSA-N','c1ccc(-c2nc3ccc4ccccc4c3nc2-c2ccccc2)cc1',NULL),
	(118782,0,0,'13682-29-6','Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'161A4B7557D1F009-FICuS-01-42','161A4B7557D1F009-FICTS-01-21','161A4B7557D1F009-uuuuu-01-F1','InChI=1S/C17H16N2/c1-2-15-18-16(13-9-5-3-6-10-13)17(19-15)14-11-7-4-8-12-14/h3-12H,2H2,1H3,(H,18,19)','InChIKey=JFGCBMQXGWFESU-UHFFFAOYSA-N','CCc1nc(-c2ccccc2)c(-c2ccccc2)[nH]1',NULL),
	(118783,1,0,'53663-25-5','Consistent with Molecular Formula','C15H17N',211.306,NULL,'5FDD690277041F02-FICuS-01-46','5FDD690277041F02-FICTS-01-25','5FDD690277041F02-uuuuu-01-F5','InChI=1S/C15H17N/c1-16-15(14-10-6-3-7-11-14)12-13-8-4-2-5-9-13/h2-11,15-16H,12H2,1H3','InChIKey=GNMNPHPUCWQGJK-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1ccccc1','1'),
	(118784,0,0,'13682-25-2','Consistent with Molecular Formula','C18H18N2',262.3536,NULL,'765EB4D091FA2E32-FICuS-01-65','765EB4D091FA2E32-FICTS-01-44','765EB4D091FA2E32-uuuuu-01-14','InChI=1S/C18H18N2/c1-13(2)18-19-16(14-9-5-3-6-10-14)17(20-18)15-11-7-4-8-12-15/h3-13H,1-2H3,(H,19,20)','InChIKey=KDPMUOQKEHXSOI-UHFFFAOYSA-N','CC(C)c1nc(-c2ccccc2)c(-c2ccccc2)[nH]1',NULL),
	(118785,0,0,'70288-99-2','Consistent with Molecular Formula','C10H20N2',168.2814,NULL,'1807A8D81C27A151-FICuS-01-41','1807A8D81C27A151-FICTS-01-20','1807A8D81C27A151-uuuuu-01-F0','InChI=1S/C10H20N2/c1-3-8-12(9-4-2)10-6-5-7-11/h3-6,8-10H2,1-2H3','InChIKey=FLJPZKPNJVGMHO-UHFFFAOYSA-N','CCCN(CCC)CCCC#N',NULL),
	(118786,1,0,'36388-09-7','Consistent with Molecular Formula','C9H21NO',159.271,NULL,'D248D941812B4C8A-FICuS-01-58','D248D941812B4C8A-FICTS-01-37','D248D941812B4C8A-uuuuu-01-07','InChI=1S/C9H21NO/c1-4-6-10(7-5-2)8-9(3)11/h9,11H,4-8H2,1-3H3','InChIKey=LAOZQNBBEXGXBN-UHFFFAOYSA-N','CCCN(CCC)CC(C)O','1'),
	(118787,0,0,'6884-42-0','Consistent with Molecular Formula','C7H16ClO3P',214.6284,'Dipropyl chloromethylphosphonate\nPhosphonic acid, (chloromethyl)-, dipropyl ester\nPhosphonic acid, (chloromethyl)-, dipropyl ester','58F46DC57334315F-FICuS-01-50','58F46DC57334315F-FICTS-01-2F','58F46DC57334315F-uuuuu-01-FF','InChI=1S/C7H16ClO3P/c1-3-5-10-12(9,7-8)11-6-4-2/h3-7H2,1-2H3','InChIKey=YKMUHKQSUBZERU-UHFFFAOYSA-N','CCCOP(=O)(CCl)OCCC',NULL),
	(118788,0,0,'54576-32-8','Consistent with Molecular Formula','C8H18S2',178.3502,'Butane, 1,4-bis(ethylthio)-','9341F97609020BC7-FICuS-01-3B','9341F97609020BC7-FICTS-01-1A','9341F97609020BC7-uuuuu-01-EA','InChI=1S/C8H18S2/c1-3-9-7-5-6-8-10-4-2/h3-8H2,1-2H3','InChIKey=VWVDTVNQHHSYBD-UHFFFAOYSA-N','CCSCCCCSCC',NULL),
	(118789,0,0,'22037-97-4','Consistent with Molecular Formula','C8H18S2',178.3502,NULL,'ACF9C8905AE62640-FICuS-01-6B','ACF9C8905AE62640-FICTS-01-4A','ACF9C8905AE62640-uuuuu-01-1A','InChI=1S/C8H18S2/c1-3-5-9-7-8-10-6-4-2/h3-8H2,1-2H3','InChIKey=NUFUGDJGRYGRTL-UHFFFAOYSA-N','CCCSCCSCCC',NULL),
	(118790,0,0,'56348-39-1','Consistent with Molecular Formula','C10H22S2',206.4038,NULL,'4648BD3A207A3195-FICuS-01-43','4648BD3A207A3195-FICTS-01-22','4648BD3A207A3195-uuuuu-01-F2','InChI=1S/C10H22S2/c1-3-7-11-9-5-6-10-12-8-4-2/h3-10H2,1-2H3','InChIKey=NKVHHVXGFXBRPN-UHFFFAOYSA-N','CCCSCCCCSCCC',NULL),
	(118791,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'85F84F7BCADA9E92-FICuS-01-97','85F84F7BCADA9E92-FICTS-01-76','85F84F7BCADA9E92-uuuuu-01-46','InChI=1S/C12H18N2O2/c1-6-13-10(15)12(5,8-9(3)4)14(7-2)11(13)16/h6-7,9H,1-2,8H2,3-5H3','InChIKey=FWJWJADYKLHVOE-UHFFFAOYSA-N','C=CN1C(=O)N(C=C)C(C)(CC(C)C)C1=O','1'),
	(118792,0,0,'35021-68-2','Consistent with Molecular Formula','C18H30O',262.4344,NULL,'7EF5E4716A5DF454-FICuS-01-72','7EF5E4716A5DF454-FICTS-01-51','7EF5E4716A5DF454-uuuuu-01-21','InChI=1S/C18H30O/c1-2-3-4-5-6-7-8-9-10-14-17-19-18-15-12-11-13-16-18/h11-13,15-16H,2-10,14,17H2,1H3','InChIKey=CRBREIOFEDVXGE-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccccc1',NULL),
	(118793,0,0,'53034-97-2','Consistent with Molecular Formula','C19H32O',276.4612,NULL,'04FE2847E9DFF3C6-FICuS-01-85','04FE2847E9DFF3C6-FICTS-01-64','04FE2847E9DFF3C6-uuuuu-01-34','InChI=1S/C19H32O/c1-3-4-5-6-7-8-9-10-11-12-17-20-19-15-13-18(2)14-16-19/h13-16H,3-12,17H2,1-2H3','InChIKey=XGSLTJBILNOJCV-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(C)cc1',NULL),
	(118794,1,0,NULL,'Consistent with Molecular Formula','C7H16O2',132.2022,NULL,'4F6B69D0E9E5293B-FICuS-01-74','4F6B69D0E9E5293B-FICTS-01-53','4F6B69D0E9E5293B-uuuuu-01-23','InChI=1S/C7H16O2/c1-3-7(8)5-6-9-4-2/h7-8H,3-6H2,1-2H3','InChIKey=LQIBOAZAEQOEMM-UHFFFAOYSA-N','CCOCCC(O)CC','1'),
	(118795,0,0,'74859-51-1','Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'9B8DA1856C9AC01C-FICuS-01-77','9B8DA1856C9AC01C-FICTS-01-56','9B8DA1856C9AC01C-uuuuu-01-26','InChI=1S/C15H14N2O5/c1-2-22-12-6-3-10(4-7-12)16-14-9-11(17(20)21)5-8-13(14)15(18)19/h3-9,16H,2H2,1H3,(H,18,19)','InChIKey=DBRBTLBVIHPZLM-UHFFFAOYSA-N','CCOc1ccc(Nc2cc([N+](=O)[O-])ccc2C(=O)O)cc1',NULL),
	(118796,0,0,'93941-03-8','Consistent with Molecular Formula','C16H16BrNO4',366.2107,NULL,'2B437068CA8AE0A9-FICuS-01-63','2B437068CA8AE0A9-FICTS-01-42','2B437068CA8AE0A9-uuuuu-01-12','InChI=1S/C16H16BrNO4/c1-3-21-15(19)13(16(20)22-4-2)7-10-9-18-14-6-5-11(17)8-12(10)14/h5-9,18H,3-4H2,1-2H3','InChIKey=XFWAGGLINZUVII-UHFFFAOYSA-N','CCOC(=O)C(=Cc1c[nH]c2ccc(Br)cc12)C(=O)OCC',NULL),
	(118797,1,0,'2572-92-1','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'E36107BEB8C78635-FICuS-01-5E','E36107BEB8C78635-FICTS-01-3D','E36107BEB8C78635-uuuuu-01-0D','InChI=1S/C14H17NO2/c1-3-17-13(16)9-10-14(2,11-15)12-7-5-4-6-8-12/h4-8H,3,9-10H2,1-2H3','InChIKey=PNOOWJWGNVEQPV-UHFFFAOYSA-N','CCOC(=O)CCC(C)(C#N)c1ccccc1','1'),
	(118798,1,0,'51632-40-7','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'B441CD5512C886DE-FICuS-01-68','B441CD5512C886DE-FICTS-01-47','B441CD5512C886DE-uuuuu-01-17','InChI=1S/C12H20O2/c1-3-11(12(13)14-4-2)10-8-6-5-7-9-10/h8,11H,3-7,9H2,1-2H3','InChIKey=ZVLKCNVKMAUQOB-UHFFFAOYSA-N','CCOC(=O)C(CC)C1=CCCCC1','1'),
	(118799,0,0,'20120-23-4','Consistent with Molecular Formula','C13H27NO2',229.3618,NULL,'B5A30B58F8B9E7B5-FICuS-01-7D','B5A30B58F8B9E7B5-FICTS-01-5C','B5A30B58F8B9E7B5-uuuuu-01-2C','InChI=1S/C13H27NO2/c1-4-7-10-14(11-8-5-2)12-9-13(15)16-6-3/h4-12H2,1-3H3','InChIKey=SVFAGVSFZREYAA-UHFFFAOYSA-N','CCCCN(CCCC)CCC(=O)OCC',NULL),
	(118800,0,0,'5515-83-3','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'A1AD8E896AE07AD7-FICuS-01-8B','A1AD8E896AE07AD7-FICTS-01-6A','A1AD8E896AE07AD7-uuuuu-01-3A','InChI=1S/C9H19NO2/c1-4-10(5-2)8-7-9(11)12-6-3/h4-8H2,1-3H3','InChIKey=QDISKADULUYVBM-UHFFFAOYSA-N','CCOC(=O)CCN(CC)CC',NULL),
	(118801,0,0,'1219-05-2','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'36C58179472054DD-FICuS-01-3F','6FA2EBBB7A9FFF60-FICTS-01-89','36C58179472054DD-uuuuu-01-EE','InChI=1S/C13H14N2O3/c1-4-18-13(17)11-12(16)15-10-6-8(3)7(2)5-9(10)14-11/h5-6H,4H2,1-3H3,(H,15,16)','InChIKey=REXWMOZSJPTQBG-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(C)c(C)cc2[nH]c1=O',NULL),
	(118802,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'9CD41B0DB899539C-FICuS-01-72','9CD41B0DB899539C-FICTS-01-51','9CD41B0DB899539C-uuuuu-01-21','InChI=1S/C13H16N2O2/c1-4-17-13(16)7-15-8-14-11-5-9(2)10(3)6-12(11)15/h5-6,8H,4,7H2,1-3H3','InChIKey=GJXGBVQSRKUYFY-UHFFFAOYSA-N','CCOC(=O)Cn1cnc2cc(C)c(C)cc21',NULL),
	(118803,0,0,'42980-55-2','Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'20C2B430B3582CDF-FICuS-01-58','20C2B430B3582CDF-FICTS-01-37','20C2B430B3582CDF-uuuuu-01-07','InChI=1S/C11H23NO2/c1-4-8-12(9-5-2)10-7-11(13)14-6-3/h4-10H2,1-3H3','InChIKey=SOLYWAUOPAAMCR-UHFFFAOYSA-N','CCCN(CCC)CCC(=O)OCC',NULL),
	(118804,0,0,'442-16-0','Consistent with Molecular Formula','C15H15N3O',253.303,'Ethodin\nEtakridin\nEthacridine\n6,9-Diamino-2-ethoxyacridine\n2-Ethoxy-6,9-diaminoacridine\n2,5-Diamino-7-ethoxyacridine\n3,9-Acridinediamine, 7-ethoxy-\nAcridine, 6,9-diamino-2-ethoxy-','AB362D492F36711B-FICuS-01-52','AB362D492F36711B-FICTS-01-31','AB362D492F36711B-uuuuu-01-01','InChI=1S/C15H15N3O/c1-2-19-10-4-6-13-12(8-10)15(17)11-5-3-9(16)7-14(11)18-13/h3-8H,2,16H2,1H3,(H2,17,18)','InChIKey=CIKWKGFPFXJVGW-UHFFFAOYSA-N','CCOc1ccc2nc3cc(N)ccc3c(N)c2c1',NULL),
	(118805,0,0,'128-79-0','Consistent with Molecular Formula','C42H25N3O6',667.676,'C.I. 65010\nOlive R Base\nOlive R base\nRomantrene Grey K\nMikethrene Grey K\nC.I. Vat Black 28\nOlive AR, anthrimide\n1,1\'-Dianthrimide, 4,4\'-dibenzamido\n1,1\'-Iminobis[4-benzamidoanthraquinone]\nAnthraquinone, 1,1\'-iminobis[4-benzamido-\nImino-1,1\'-bianthraquinone, 4,4\'-dibenzamido-\nN,N\'-(Iminodi-4,1-anthraquinonylene)bisbenzamide\nWLN: L C666 BV IVJ DMVR& GM- DL C666 BV IVJ GMVR\nBenzamide, N,N\'-[iminobis(9,10-dihydro-9,10-dioxo-4,1-anthracenediyl)]bis-\nBenzamide, N,N\'-(iminodi-4,1-anthraquinonylene)bis-\n4-4\'-Bis[benzoylamino]-1,1\'-dianthrimid','3DE8A74F1A0B2259-FICuS-01-63','3DE8A74F1A0B2259-FICTS-01-42','3DE8A74F1A0B2259-uuuuu-01-12','InChI=1S/C42H25N3O6/c46-37-25-15-7-9-17-27(25)39(48)35-31(44-41(50)23-11-3-1-4-12-23)21-19-29(33(35)37)43-30-20-22-32(45-42(51)24-13-5-2-6-14-24)36-34(30)38(47)26-16-8-10-18-28(26)40(36)49/h1-22,43H,(H,44,50)(H,45,51)','InChIKey=OZMARZSNLQTLII-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccc(NC(=O)c3ccccc3)c3c2C(=O)c2ccccc2C3=O)c2c1C(=O)c1ccccc1C2=O)c1ccccc1',NULL),
	(118806,0,0,NULL,'Consistent with Molecular Formula','C42H25N3O6',667.676,NULL,'0A729E86EB767BEF-FICuS-01-85','0A729E86EB767BEF-FICTS-01-64','0A729E86EB767BEF-uuuuu-01-34','InChI=1S/C42H25N3O6/c46-37-27-14-7-8-15-28(27)39(48)36-32(37)21-26(22-34(36)45-42(51)24-12-5-2-6-13-24)43-25-18-19-29-31(20-25)38(47)30-16-9-17-33(35(30)40(29)49)44-41(50)23-10-3-1-4-11-23/h1-22,43H,(H,44,50)(H,45,51)','InChIKey=UCYACQSVOWFCDE-UHFFFAOYSA-N','O=C(Nc1cccc2c1C(=O)c1ccc(Nc3cc(NC(=O)c4ccccc4)c4c(c3)C(=O)c3ccccc3C4=O)cc1C2=O)c1ccccc1',NULL),
	(118807,1,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'7FAE2EA9BB51B7AE-FICuS-01-A4','7FAE2EA9BB51B7AE-FICTS-01-83','7FAE2EA9BB51B7AE-uuuuu-01-53','InChI=1S/C19H21NO4/c20-17(19(22)24-14-16-9-5-2-6-10-16)11-12-18(21)23-13-15-7-3-1-4-8-15/h1-10,17H,11-14,20H2','InChIKey=DHQUQYYPAWHGAR-UHFFFAOYSA-N','NC(CCC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(118808,1,0,'2109-64-0','Consistent with Molecular Formula','C11H25NO',187.3246,'Dibutylisopropanolamine\nDi-n-Butylamino-2-propanol\n2-Propanol, 1-dibutylamino-\n1-(Dibutylamino)-2-propanol\nN-(2-Hydroxypropyl)dibutylamine\nN,N-Dibutyl-2-hydroxypropylamine\nN,N-Dibutyl(2-hydroxypropyl)amine\nWLN: QY1&1N4&4\n2-Propanol, 1-(dibutylamino)-\n2-Propanol, 1-(dibutylamino)-','80FB58B496C214E2-FICuS-01-5A','80FB58B496C214E2-FICTS-01-39','80FB58B496C214E2-uuuuu-01-09','InChI=1S/C11H25NO/c1-4-6-8-12(9-7-5-2)10-11(3)13/h11,13H,4-10H2,1-3H3','InChIKey=ICMJHPBQTVWCNT-UHFFFAOYSA-N','CCCCN(CCCC)CC(C)O','1'),
	(118809,0,0,'5338-72-7','No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','C8H19F6NSi',271.3212,NULL,'D04FBCBF6681921C-FICuS-01-76','D04FBCBF6681921C-FICTS-01-55','DC810385AA010472-uuuuu-01-E6','InChI=1S/C8H19N.F6Si/c1-3-5-7-9-8-6-4-2;1-7(2,3,4,5)6/h9H,3-8H2,1-2H3;','InChIKey=XYOARLCEDZCISA-UHFFFAOYSA-N','CCCCNCCCC.F[Si](F)(F)(F)(F)F',NULL),
	(118810,0,0,'23959-95-7','Consistent with Molecular Formula','C12H22O4S2',294.4234,'Acetic acid, 2,2\'-dithiobis-, dibutyl ester','7797F86125B64921-FICuS-01-39','7797F86125B64921-FICTS-01-18','7797F86125B64921-uuuuu-01-E8','InChI=1S/C12H22O4S2/c1-3-5-7-15-11(13)9-17-18-10-12(14)16-8-6-4-2/h3-10H2,1-2H3','InChIKey=RUKRYLBUAIGWQI-UHFFFAOYSA-N','CCCCOC(=O)CSSCC(=O)OCCCC',NULL),
	(118811,0,0,'28660-67-5','Consistent with Molecular Formula','C36H72O4Sn',687.6524,'Tin, di-n-butyl-, di(tetradecanoate)\nStannane, bis(tetradecanoyloxy)dibutyl-\nWLN: 13VO-SN-4&4&OV13\nStannane, dibutylbis(myristoyloxy)-\nMyristan di-n-butylcinicity','BE143534B71F3737-FICuS-01-46','BE143534B71F3737-FICTS-01-25','BE143534B71F3737-uuuuu-01-F5','InChI=1S/2C14H28O2.2C4H9.Sn/c2*1-2-3-4-5-6-7-8-9-10-11-12-13-14(15)16;2*1-3-4-2;/h2*2-13H2,1H3,(H,15,16);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=CSCQRXVSACSECP-UHFFFAOYSA-L','CCCCCCCCCCCCCC(=O)O[Sn](CCCC)(CCCC)OC(=O)CCCCCCCCCCCCC',NULL),
	(118812,0,0,NULL,'Consistent with Molecular Formula','C14H28N2O5',304.3856,NULL,'312981CB8780D546-FICuS-01-3E','312981CB8780D546-FICTS-01-1D','312981CB8780D546-uuuuu-01-ED','InChI=1S/C14H28N2O5/c1-7-20-11(18)15-13(3,4)9-16(12(19)21-8-2)14(5,6)10-17/h17H,7-10H2,1-6H3,(H,15,18)','InChIKey=NSOBZGKZXATLAR-UHFFFAOYSA-N','CCOC(=O)NC(C)(C)CN(C(=O)OCC)C(C)(C)CO',NULL),
	(118813,0,0,NULL,'Consistent with Molecular Formula','C13H26N2O4',274.3594,NULL,'A663AFD13BBDD9ED-FICuS-01-A4','A663AFD13BBDD9ED-FICTS-01-83','A663AFD13BBDD9ED-uuuuu-01-53','InChI=1S/C13H26N2O4/c1-7-18-11(16)14-13(5,6)9-15(10(3)4)12(17)19-8-2/h10H,7-9H2,1-6H3,(H,14,16)','InChIKey=BDOYAKXJVZIMGR-UHFFFAOYSA-N','CCOC(=O)NC(C)(C)CN(C(=O)OCC)C(C)C',NULL),
	(118814,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'E76CFCCB6D08DF74-FICuS-01-A1','E76CFCCB6D08DF74-FICTS-01-80','E76CFCCB6D08DF74-uuuuu-01-50','InChI=1S/C16H24N2O4/c1-5-21-14(19)17-16(3,4)12-18(15(20)22-6-2)13-10-8-7-9-11-13/h7-11H,5-6,12H2,1-4H3,(H,17,19)','InChIKey=QOZMVCYUGMHXCR-UHFFFAOYSA-N','CCOC(=O)NC(C)(C)CN(C(=O)OCC)c1ccccc1',NULL),
	(118815,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O8S2',508.5602,NULL,'E7577E565B7B1ABF-FICuS-01-80','E7577E565B7B1ABF-FICTS-01-5F','E7577E565B7B1ABF-uuuuu-01-2F','InChI=1S/C22H24N2O8S2/c25-19(26)17(23-21(29)31-11-15-7-3-1-4-8-15)13-33-34-14-18(20(27)28)24-22(30)32-12-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2,(H,23,29)(H,24,30)(H,25,26)(H,27,28)','InChIKey=PTRQEEVKHMDMCF-UHFFFAOYSA-N','O=C(NC(CSSCC(NC(=O)OCc1ccccc1)C(=O)O)C(=O)O)OCc1ccccc1','1'),
	(118816,2,0,'579-51-1','Consistent with Molecular Formula','C11H12Cl2N2O5',323.1322,NULL,'B2D51B2380296F23-FICuS-01-40','B2D51B2380296F23-FICTS-01-1F','B2D51B2380296F23-uuuuu-01-EF','InChI=1S/C11H12Cl2N2O5/c12-10(13)11(18)14-8(5-16)9(17)6-1-3-7(4-2-6)15(19)20/h1-4,8-10,16-17H,5H2,(H,14,18)','InChIKey=WIIZWVCIJKGZOK-UHFFFAOYSA-N','O=C(NC(CO)C(O)c1ccc([N+](=O)[O-])cc1)C(Cl)Cl','1'),
	(118817,0,0,'1930-71-8','Consistent with Molecular Formula','C7HCl2N3O4',262.0086,'Benzonitrile, 2,4-dichloro-3,5-dinitro-','63137D0054223EDC-FICuS-01-3B','63137D0054223EDC-FICTS-01-1A','63137D0054223EDC-uuuuu-01-EA','InChI=1S/C7HCl2N3O4/c8-5-3(2-10)1-4(11(13)14)6(9)7(5)12(15)16/h1H','InChIKey=XBOQCIVRIFOJCP-UHFFFAOYSA-N','N#Cc1cc([N+](=O)[O-])c(Cl)c([N+](=O)[O-])c1Cl',NULL),
	(118818,0,0,'5145-99-3','Consistent with Molecular Formula','C5H12S',104.2098,'2-Methyl-3-thiapentane\nIsopropyl ethyl sulfide\nEthyl isopropyl sulfide\nPropane, 2-(ethylthio)-\nSulfide, ethyl isopropyl','9619CE3BF5C60626-FICuS-01-5F','9619CE3BF5C60626-FICTS-01-3E','9619CE3BF5C60626-uuuuu-01-0E','InChI=1S/C5H12S/c1-4-6-5(2)3/h5H,4H2,1-3H3','InChIKey=NZUQQADVSXWVNW-UHFFFAOYSA-N','CCSC(C)C',NULL),
	(118819,0,0,'115-56-0','Consistent with Molecular Formula','C10H14N2O2S',226.2928,'V 12\nMosidal\nMethallatal\nEthyl-.beta.-methylallylthiobarbituric acid\n4,6(1H,5H)-Pyrimidinedione, 5-ethyldihydro-5-(2-methyl-2-propenyl)-2-thioxo-\nBarbituric acid, 5-ethyl-5-(2-methylallyl)-2-thio-','4D4F4B67A94DD566-FICuS-01-73','4D4F4B67A94DD566-FICTS-01-52','4D4F4B67A94DD566-uuuuu-01-22','InChI=1S/C10H14N2O2S/c1-4-10(5-6(2)3)7(13)11-9(15)12-8(10)14/h2,4-5H2,1,3H3,(H2,11,12,13,14,15)','InChIKey=XMQICEWOKPEQRG-UHFFFAOYSA-N','C=C(C)CC1(CC)C(=O)NC(=S)NC1=O',NULL),
	(118820,0,0,'58530-15-7','Consistent with Molecular Formula','C13H14O',186.253,NULL,'4B2A546A10119034-FICuS-01-23','4B2A546A10119034-FICTS-01-02','4B2A546A10119034-uuuuu-01-D2','InChI=1S/C13H14O/c1-2-14-10-12-8-5-7-11-6-3-4-9-13(11)12/h3-9H,2,10H2,1H3','InChIKey=FOVHZKQVNFYHQF-UHFFFAOYSA-N','CCOCc1cccc2ccccc12',NULL),
	(118821,1,0,'15106-65-7','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'EA64AFBD668111B1-FICuS-01-6E','9ACA2A41F549B2BD-FICTS-01-5E','EA64AFBD668111B1-uuuuu-01-1D','InChI=1S/C11H11N3O2/c1-2-16-11(15)10(8-12)14-13-9-6-4-3-5-7-9/h3-7,10H,2H2,1H3/b14-13+','InChIKey=ZZAUOILIPHYSIL-BUHFOSPRSA-N','CCOC(=O)C(C#N)/N=N/c1ccccc1','1'),
	(118822,0,0,'10031-93-3','Consistent with Molecular Formula','C12H16O2',192.2572,'Ethyl 4-phenylbutyrate\nBenzenebutanoic acid, ethyl ester\nButyric acid, 4-phenyl-, ethyl ester','1B972228D8D4FB70-FICuS-01-5B','1B972228D8D4FB70-FICTS-01-3A','1B972228D8D4FB70-uuuuu-01-0A','InChI=1S/C12H16O2/c1-2-14-12(13)10-6-9-11-7-4-3-5-8-11/h3-5,7-8H,2,6,9-10H2,1H3','InChIKey=GGFNXKFGVQQNRV-UHFFFAOYSA-N','CCOC(=O)CCCc1ccccc1',NULL),
	(118823,0,0,'4110-50-3','Consistent with Molecular Formula','C5H12S',104.2098,'3-Thiahexane\nEthyl propyl sulfide\nPropyl ethyl sulfide\n1-(Ethylthio)propane\nEthyl n-propyl sulfide\nEthyl propyl thio ether\nPropane, 1-(ethylthio)-\nSulfide, ethyl propyl','F0F20C5BBD787D83-FICuS-01-7A','F0F20C5BBD787D83-FICTS-01-59','F0F20C5BBD787D83-uuuuu-01-29','InChI=1S/C5H12S/c1-3-5-6-4-2/h3-5H2,1-2H3','InChIKey=ZDDDFDQTSXYYSE-UHFFFAOYSA-N','CCCSCC',NULL),
	(118824,0,0,'968-39-8','Consistent with Molecular Formula','C21H20O',288.3884,'Ethyl trityl ether\nTrityl ethyl ether\nBenzene, 1,1\',1\'\'-(ethoxymethylidyne)tris-\nEther, ethyl trityl','CBBA5D0C04DBD66D-FICuS-01-99','CBBA5D0C04DBD66D-FICTS-01-78','CBBA5D0C04DBD66D-uuuuu-01-48','InChI=1S/C21H20O/c1-2-22-21(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17H,2H2,1H3','InChIKey=HEXJOZGCQASJOM-UHFFFAOYSA-N','CCOC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(118825,0,0,'78-73-9','Consistent with Molecular Formula','C6H15NO4',165.1888,'Choline bicarbonate\nCholine, hydrogen carbonate\nHydroxyethyltrimethylammonium bicarbonate\n(2-Hydroxyethyl)trimethylammonium bicarbonate\nEthanaminium, 2-hydroxy-N,N,N-trimethyl-, carbonate (1:1) (salt)\nCholine, carbonate (1:1) (salt)','B508272F68D54E56-FICuS-01-52','B508272F68D54E56-FICTS-01-31','C6CD2D176955D71B-uuuuu-01-1B','InChI=1S/C5H14NO.CH2O3/c1-6(2,3)4-5-7;2-1(3)4/h7H,4-5H2,1-3H3;(H2,2,3,4)/q+1;/p-1','InChIKey=DQKGOGJIOHUEGK-UHFFFAOYSA-M','C[N+](C)(C)CCO.O=C([O-])O',NULL),
	(118826,0,0,'140-82-9','Consistent with Molecular Formula','C8H19NO2',161.2436,'Diethylaminoethoxyethanol\n2-[2-(Diethylamino)ethoxy]ethanol\n2-.beta.-Diethylaminoethoxyethanol\nEthanol, 2-[2-(diethylamino)ethoxy]-\nEthanol, 2-[2-(diethylamino)ethoxy]-','11543569EFCE4B25-FICuS-01-59','11543569EFCE4B25-FICTS-01-38','11543569EFCE4B25-uuuuu-01-08','InChI=1S/C8H19NO2/c1-3-9(4-2)5-7-11-8-6-10/h10H,3-8H2,1-2H3','InChIKey=VKBVRNHODPFVHK-UHFFFAOYSA-N','CCN(CC)CCOCCO',NULL),
	(118827,1,0,NULL,'Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'8655F28ECFCD06DC-FICuS-01-91','8655F28ECFCD06DC-FICTS-01-70','8655F28ECFCD06DC-uuuuu-01-40','InChI=1S/C10H11NO4/c12-6-11-9(10(14)15)5-7-1-3-8(13)4-2-7/h1-4,6,9,13H,5H2,(H,11,12)(H,14,15)','InChIKey=ROUWPHMRHBMAFE-UHFFFAOYSA-N','O=CNC(Cc1ccc(O)cc1)C(=O)O','1'),
	(118828,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O4',279.295,NULL,'0E3405734BC59FE0-FICuS-01-54','0E3405734BC59FE0-FICTS-01-33','0E3405734BC59FE0-uuuuu-01-03','InChI=1S/C13H17N3O4/c14-7-11(17)15-8-12(18)16-10(13(19)20)6-9-4-2-1-3-5-9/h1-5,10H,6-8,14H2,(H,15,17)(H,16,18)(H,19,20)','InChIKey=KAJAOGBVWCYGHZ-UHFFFAOYSA-N','NCC(=O)NCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(118829,1,0,'20274-89-9','Consistent with Molecular Formula','C9H17N3O4',231.251,NULL,'FDCBCC19026D31E2-FICuS-01-7D','FDCBCC19026D31E2-FICTS-01-5C','FDCBCC19026D31E2-uuuuu-01-2C','InChI=1S/C9H17N3O4/c1-5(2)8(9(15)16)12-7(14)4-11-6(13)3-10/h5,8H,3-4,10H2,1-2H3,(H,11,13)(H,12,14)(H,15,16)','InChIKey=OLPPXYMMIARYAL-UHFFFAOYSA-N','CC(C)C(NC(=O)CNC(=O)CN)C(=O)O','1'),
	(118830,1,0,'2789-31-3','Consistent with Molecular Formula','C5H10N2O4',162.145,NULL,'FA343F492E18954F-FICuS-01-63','FA343F492E18954F-FICTS-01-42','FA343F492E18954F-uuuuu-01-12','InChI=1S/C5H10N2O4/c6-1-4(9)7-3(2-8)5(10)11/h3,8H,1-2,6H2,(H,7,9)(H,10,11)','InChIKey=BCCRXDTUTZHDEU-UHFFFAOYSA-N','NCC(=O)NC(CO)C(=O)O','1'),
	(118831,1,0,'1963-21-9','Consistent with Molecular Formula','C7H14N2O3',174.1992,'Gly-val\nGly-L-val\nGlycylvaline\nGlycyl-L-valine\nL-Valine, N-glycyl-\nValine, N-glycyl-, L-','8A0294655C4C2D59-FICuS-01-4D','8A0294655C4C2D59-FICTS-01-2C','8A0294655C4C2D59-uuuuu-01-FC','InChI=1S/C7H14N2O3/c1-4(2)6(7(11)12)9-5(10)3-8/h4,6H,3,8H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=STKYPAFSDFAEPH-UHFFFAOYSA-N','CC(C)C(NC(=O)CN)C(=O)O','1'),
	(118832,1,0,'335-44-4','Consistent with Molecular Formula','C4Cl3F7',287.3918,'2,2,3-Trichloroheptafluorobutane\nButane, 2,2,3-trichloro-1,1,1,3,4,4,4-heptafluoro-','6C365B7ED90AAEC2-FICuS-01-85','6C365B7ED90AAEC2-FICTS-01-64','6C365B7ED90AAEC2-uuuuu-01-34','InChI=1S/C4Cl3F7/c5-1(6,3(9,10)11)2(7,8)4(12,13)14','InChIKey=ZPGMWBFCBUKITA-UHFFFAOYSA-N','FC(F)(F)C(F)(Cl)C(Cl)(Cl)C(F)(F)F','1'),
	(118833,1,0,'3521-91-3','Consistent with Molecular Formula','C7H14O',114.187,'1-Hepten-4-ol\n1-Hepten-4-ol','707AB15AE44C3148-FICuS-01-4F','707AB15AE44C3148-FICTS-01-2E','707AB15AE44C3148-uuuuu-01-FE','InChI=1S/C7H14O/c1-3-5-7(8)6-4-2/h3,7-8H,1,4-6H2,2H3','InChIKey=AQTUHJABKZECGA-UHFFFAOYSA-N','C=CCC(O)CCC','1'),
	(118834,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a22 .. Du','C17H15?2O7',331.3013,NULL,'E884E71E4A59C4D8-FICuS-01-78','E884E71E4A59C4D8-FICTS-01-57','0EBE91F9CCD9780A-uuuuu-01-3E','InChI=1S/C17H15O6.O/c1-22-15-6-4-10(7-13(15)20)3-5-12(19)17-14(21)8-11(18)9-16(17)23-2;/h3-9,20-21H,1-2H3;/b5-3+;','InChIKey=DIJKVLPNGPSNCP-WGCWOXMQSA-N','*O*Oc1cc(O)c(C(=O)/C=C/c2ccc(OC)c(O)c2)c(OC)c1','1'),
	(118835,1,0,'77883-50-2','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'9F219AF995501C2C-FICuS-01-5E','9F219AF995501C2C-FICTS-01-3D','9F219AF995501C2C-uuuuu-01-0D','InChI=1S/C9H19NO/c1-9(11)8-10-6-4-2-3-5-7-10/h9,11H,2-8H2,1H3','InChIKey=RHULHUMGLDCWCP-UHFFFAOYSA-N','CC(O)CN1CCCCCC1','1'),
	(118836,0,0,'3144-54-5','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'C89CCBBB9077667E-FICuS-01-86','C89CCBBB9077667E-FICTS-01-65','C89CCBBB9077667E-uuuuu-01-35','InChI=1S/C12H16O3/c1-2-3-4-5-11(14)10-7-6-9(13)8-12(10)15/h6-8,13,15H,2-5H2,1H3','InChIKey=SKUFHZAEFGZSQK-UHFFFAOYSA-N','CCCCCC(=O)c1ccc(O)cc1O',NULL),
	(118837,0,0,'2245-53-6','Consistent with Molecular Formula','C10H10O6',226.1854,'1,4-Dicarboxymethoxybenzene\nHydroquinone-O,O-diacetic acid\n1,4-Phenylenedioxydiacetic acid\nAcetic acid, (p-phenylenedioxy)di-\nAcetic acid, 2,2\'-[1,4-phenylenebis(oxy)]bis-','4900E215255A65BF-FICuS-01-41','4900E215255A65BF-FICTS-01-20','4900E215255A65BF-uuuuu-01-F0','InChI=1S/C10H10O6/c11-9(12)5-15-7-1-2-8(4-3-7)16-6-10(13)14/h1-4H,5-6H2,(H,11,12)(H,13,14)','InChIKey=DNXOCFKTVLHUMU-UHFFFAOYSA-N','O=C(O)COc1ccc(OCC(=O)O)cc1',NULL),
	(118838,0,0,NULL,'Consistent with Molecular Formula','C12H10?N2NaO4S',301.2718,NULL,'6D3223C9AAD29938-FICuS-01-5C','6D3223C9AAD29938-FICTS-01-3B','6D3223C9AAD29938-uuuuu-01-0B','InChI=1S/C12H10N2O4S.Na/c15-11-5-1-9(2-6-11)13-14-10-3-7-12(8-4-10)19(16,17)18;/h1-8,15H,(H,16,17,18);/q;+1','InChIKey=QZIOKUAQNKVSBO-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc(/N=N/c2ccc(O)cc2)cc1.[Na+]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(118839,0,0,'31465-25-5','Consistent with Molecular Formula','C4H10NaO4S',177.1704,NULL,'A3A22A3A2884CF11-FICuS-01-56','A3A22A3A2884CF11-FICTS-01-35','2845C63548FF7DB9-uuuuu-01-18','InChI=1S/C4H10O4S.Na/c5-3-1-2-4-9(6,7)8;/h5H,1-4H2,(H,6,7,8);/q;+1','InChIKey=GEDBQJUJNQVBHE-UHFFFAOYSA-N','O=S(=O)(O)CCCCO.[Na+]',NULL),
	(118840,0,0,NULL,'Consistent with Molecular Formula','C5H6N2O3S',174.174,NULL,'2D4DDD5AAF82DBC8-FICuS-01-A5','2D4DDD5AAF82DBC8-FICTS-01-84','2D4DDD5AAF82DBC8-uuuuu-01-54','InChI=1S/C5H6N2O3S/c6-5-7-4(10)2(11-5)1-3(8)9/h10H,1H2,(H2,6,7)(H,8,9)','InChIKey=YMUQFCODCOKKEL-UHFFFAOYSA-N','Nc1nc(O)c(CC(=O)O)s1',NULL),
	(118841,6,0,NULL,'Consistent with Molecular Formula','C22H32O2',328.4936,NULL,'38258719BCAD072E-FICuS-01-5A','38258719BCAD072E-FICTS-01-39','38258719BCAD072E-uuuuu-01-09','InChI=1S/C22H32O2/c1-13-11-16-18-6-5-17(14(2)23)21(18,3)10-8-19(16)22(4)9-7-15(24)12-20(13)22/h5,15-16,18-19,24H,6-12H2,1-4H3','InChIKey=PIPYBRMLUCOTFE-UHFFFAOYSA-N','CC(=O)C1=CCC2C3CC(C)=C4CC(O)CCC4(C)C3CCC12C','1'),
	(118842,0,0,'31034-86-3','Consistent with Molecular Formula','C6H8BrNO',190.0393,NULL,'F88259DB7AD0399C-FICuS-01-77','F88259DB7AD0399C-FICTS-01-56','35CF73B2285C63C9-uuuuu-01-0C','InChI=1S/C6H7NO.BrH/c1-7-4-2-3-6(8)5-7;/h2-5H,1H3;1H','InChIKey=KWNRNYCXMUTXOY-UHFFFAOYSA-N','C[n+]1cccc(O)c1.[Br-]',NULL),
	(118843,0,0,'10441-45-9','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'83840557175D690D-FICuS-01-33','83840557175D690D-FICTS-01-12','83840557175D690D-uuuuu-01-E2','InChI=1S/C12H10O3/c13-11-6-5-8-3-1-2-4-9(8)10(11)7-12(14)15/h1-6,13H,7H2,(H,14,15)','InChIKey=JXCXDZUOPZXGIA-UHFFFAOYSA-N','O=C(O)Cc1c(O)ccc2ccccc12',NULL),
	(118844,0,0,'17362-17-3','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'70925187E094D596-FICuS-01-38','70925187E094D596-FICTS-01-17','70925187E094D596-uuuuu-01-E7','InChI=1S/C9H9NO/c10-7-1-2-8-3-5-9(11)6-4-8/h3-6,11H,1-2H2','InChIKey=KDMJGLYRWRHKJS-UHFFFAOYSA-N','N#CCCc1ccc(O)cc1',NULL),
	(118845,0,0,'1698-54-0','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'7B58D3EF564D940E-FICuS-01-74','7B58D3EF564D940E-FICTS-01-53','7B58D3EF564D940E-uuuuu-01-23','InChI=1S/C10H8N2O2/c13-9-6-7-10(14)12(11-9)8-4-2-1-3-5-8/h1-7H,(H,11,13)','InChIKey=KJEBAQNNTMWJJI-UHFFFAOYSA-N','O=c1ccc(=O)n(-c2ccccc2)[nH]1',NULL),
	(118846,0,0,'83863-40-5','Consistent with Molecular Formula','C18H21NO3S',331.4288,NULL,'22794C2875596CA7-FICuS-01-47','22794C2875596CA7-FICTS-01-26','22794C2875596CA7-uuuuu-01-F6','InChI=1S/C18H21NO3S/c1-15-7-9-17(10-8-15)23(21,22)19-13-11-18(20,12-14-19)16-5-3-2-4-6-16/h2-10,20H,11-14H2,1H3','InChIKey=HXIDISDSNWNESD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC(O)(c3ccccc3)CC2)cc1',NULL),
	(118847,1,0,'603-00-9','Consistent with Molecular Formula','C10H14N4O3',238.2456,'MT\nTheon\nThean\nBrontyl\nTheoden\nSigophyl\nSpasmolysin\nPurophyllin\nSanwaphyllin\nMonophylline\nProxyphylline\nProxiphylline\nProxy-Retardoral\nOxypropyltheophylline\nHydroxypropyltheophylline\n2-Hydroxypropyl-7-theophylline\n7-(2-Hydroxypropyl)theophylline\n.beta.-Hydroxypropyltheophylline\n7-(.beta.-Hydroxypropyl)theophylline\n1,3-Dimethyl-7-(2-hydroxypropyl)xanthine\n7-(.beta.-Hydroxypropyl)-1,3-dimethylxanthine\n3,7-Dihydro-7-(2-hydroxypropyl)-1,3-dimethyl-1H-purine-2,6-dione\n1H-Purine-2,6-dione, 3,7-dihydro-1,3-dimethyl-7-(2-hydroxypropyl)-\n1H-Purine-2,6-dione, 3,7-dihydro-7-(2-hydroxypropyl)-1,3-dimethyl-\nTheophylline, 7-(2-hydroxypropyl)-','1CBBAEAFE1C4EA83-FICuS-01-AA','1CBBAEAFE1C4EA83-FICTS-01-89','1CBBAEAFE1C4EA83-uuuuu-01-59','InChI=1S/C10H14N4O3/c1-6(15)4-14-5-11-8-7(14)9(16)13(3)10(17)12(8)2/h5-6,15H,4H2,1-3H3','InChIKey=KYHQZNGJUGFTGR-UHFFFAOYSA-N','CC(O)Cn1cnc2c1c(=O)n(C)c(=O)n2C','1'),
	(118848,0,2,'1233-49-4','Consistent with Molecular Formula','C18H14N4',286.3354,NULL,'2E879B4A50FC7097-FICuS-01-62','2E879B4A50FC7097-FICTS-01-41','2E879B4A50FC7097-uuuuu-01-11','InChI=1S/C18H14N4/c1-3-7-17-15(5-1)13(9-19-17)11-21-22-12-14-10-20-18-8-4-2-6-16(14)18/h1-12,19-20H','InChIKey=OUAMYDYQMNKPLV-UHFFFAOYSA-N','C(=N/N=C/c1c[nH]c2ccccc12)\\c1c[nH]c2ccccc12','1'),
	(118849,1,0,'92018-48-9','Consistent with Molecular Formula','C13H17BrO2',285.1801,'Benzeneacetic acid, .alpha.-bromo-, 3-methylbutyl ester','059AFFD593AAD279-FICuS-01-7F','059AFFD593AAD279-FICTS-01-5E','059AFFD593AAD279-uuuuu-01-2E','InChI=1S/C13H17BrO2/c1-10(2)8-9-16-13(15)12(14)11-6-4-3-5-7-11/h3-7,10,12H,8-9H2,1-2H3','InChIKey=CKPGTYLPMYKUDW-UHFFFAOYSA-N','CC(C)CCOC(=O)C(Br)c1ccccc1','1'),
	(118850,0,0,'13286-90-3','Consistent with Molecular Formula','C6H14S',118.2366,'5-Methyl-2-thiahexane\nButane, 3-methyl-1-(methylthio)-\nSulfide, isopentyl methyl','19147CBA47121D8F-FICuS-01-54','19147CBA47121D8F-FICTS-01-33','19147CBA47121D8F-uuuuu-01-03','InChI=1S/C6H14S/c1-6(2)4-5-7-3/h6H,4-5H2,1-3H3','InChIKey=ABIKQXWLJOURPN-UHFFFAOYSA-N','CSCCC(C)C',NULL),
	(118851,0,0,'768-49-0','Consistent with Molecular Formula','C10H12',132.2048,'1-Phenyl-2-methylpropene\n2-Methyl-1-phenylpropene\n(2-Methylpropenyl)benzene\n2-Methyl-1-phenyl-1-propene\nPropene, 2-methyl-1-phenyl-\n.beta.-Methylisoallylbenzene\n1,1-Dimethyl-2-phenylethylene\n.beta.,.beta.-Dimethylstyrene\n1-Propene, 2-methyl-1-phenyl-\nBenzene, (2-methyl-1-propenyl)-\nBenzene, (2-methylpropenyl)-','BD4FA7B049BE3BD8-FICuS-01-96','BD4FA7B049BE3BD8-FICTS-01-75','BD4FA7B049BE3BD8-uuuuu-01-45','InChI=1S/C10H12/c1-9(2)8-10-6-4-3-5-7-10/h3-8H,1-2H3','InChIKey=BTOVVHWKPVSLBI-UHFFFAOYSA-N','CC(C)=Cc1ccccc1',NULL),
	(118852,0,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'54595B4DFDD44B1C-FICuS-01-79','54595B4DFDD44B1C-FICTS-01-58','54595B4DFDD44B1C-uuuuu-01-28','InChI=1S/C12H22O2/c1-9(2)6-7-12(10(3)4)8-14-11(5)13/h9H,6-8H2,1-5H3','InChIKey=BKMLPORNNFVXMA-UHFFFAOYSA-N','CC(=O)OCC(CCC(C)C)=C(C)C',NULL),
	(118853,0,0,'58978-17-9','Consistent with Molecular Formula','C10H18O',154.2516,'Hexanal, 5-methyl-2-(1-methylethylidene)-','38471F0A23870F88-FICuS-01-3F','38471F0A23870F88-FICTS-01-1E','38471F0A23870F88-uuuuu-01-EE','InChI=1S/C10H18O/c1-8(2)5-6-10(7-11)9(3)4/h7-8H,5-6H2,1-4H3','InChIKey=CLENRQUINIKPTH-UHFFFAOYSA-N','CC(C)=C(C=O)CCC(C)C',NULL),
	(118854,1,0,'16935-34-5','Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'C46AD2E06EA4B35C-FICuS-01-7D','BF460CC5A89EF48A-FICTS-01-6D','C46AD2E06EA4B35C-uuuuu-01-2C','InChI=1S/C6H10N2O2/c1-3(2)4-5(9)8-6(10)7-4/h3-4H,1-2H3,(H2,7,8,9,10)','InChIKey=PBNUQCWZHRMSMS-UHFFFAOYSA-N','CC(C)C1NC(=O)NC1=O','1'),
	(118855,0,0,'121-28-8','Consistent with Molecular Formula','C11H15NO3',209.2444,'S 35179\nAludrone\nIsoproterenone\nN-Isopropylnoradrenalone\n3,4-Dihydroxy-.alpha.-isopropylaminoacetophenone\nEthanone, 1-(3,4-dihydroxyphenyl)-2-[(1-methylethyl)amino]-\nAcetophenone, 3\',4\'-dihydroxy-2-(isopropylamino)-','443D3A476B758EDD-FICuS-01-6E','443D3A476B758EDD-FICTS-01-4D','443D3A476B758EDD-uuuuu-01-1D','InChI=1S/C11H15NO3/c1-7(2)12-6-11(15)8-3-4-9(13)10(14)5-8/h3-5,7,12-14H,6H2,1-2H3','InChIKey=BIQMIYWSZZTXEX-UHFFFAOYSA-N','CC(C)NCC(=O)c1ccc(O)c(O)c1',NULL),
	(118856,0,0,NULL,'Consistent with Molecular Formula','C7H11ClN4S2',250.7637,NULL,'2851C9196554E518-FICuS-01-34','2851C9196554E518-FICTS-01-13','28AD6EFC5AD93C56-uuuuu-01-3D','InChI=1S/C7H10N4S2.ClH/c1-4-3-5(13-6(8)9)11-7(10-4)12-2;/h3H,1-2H3,(H3,8,9);1H','InChIKey=BHVFURFOMOSIOR-UHFFFAOYSA-N','CSc1nc(C)cc(SC(=N)N)n1.Cl',NULL),
	(118857,1,0,NULL,'Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'6FE2EDFA96843BDF-FICuS-01-A4','6FE2EDFA96843BDF-FICTS-01-83','6F1E4A1FA909E291-uuuuu-01-18','InChI=1S/C13H19NO2.ClH/c1-10(2)8-12(14)13(15)16-9-11-6-4-3-5-7-11;/h3-7,10,12H,8-9,14H2,1-2H3;1H','InChIKey=HCYLOEGSAOVRIT-UHFFFAOYSA-N','CC(C)CC(N)C(=O)OCc1ccccc1.Cl','1'),
	(118858,2,0,NULL,'Consistent with Molecular Formula','C17H25N3O4',335.4022,NULL,'BA9C1634E49E0379-FICuS-01-5E','BA9C1634E49E0379-FICTS-01-3D','BA9C1634E49E0379-uuuuu-01-0D','InChI=1S/C17H25N3O4/c1-11(2)8-13(18)16(22)19-10-15(21)20-14(17(23)24)9-12-6-4-3-5-7-12/h3-7,11,13-14H,8-10,18H2,1-2H3,(H,19,22)(H,20,21)(H,23,24)','InChIKey=KEVYYIMVELOXCT-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(118859,0,0,'23886-71-7','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'45FF6DDB0DB5DBF9-FICuS-01-AC','45FF6DDB0DB5DBF9-FICTS-01-8B','45FF6DDB0DB5DBF9-uuuuu-01-5B','InChI=1S/C15H14O2/c1-11-3-5-12(6-4-11)15(16)13-7-9-14(17-2)10-8-13/h3-10H,1-2H3','InChIKey=IHMWJDNMIIEDDN-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(C)cc2)cc1',NULL),
	(118860,1,0,'83898-16-2','Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'9E24F66B52679B25-FICuS-01-55','9E24F66B52679B25-FICTS-01-34','9E24F66B52679B25-uuuuu-01-04','InChI=1S/C13H18N2O3/c1-17-11-4-2-10(3-5-11)12(13(14)16)15-6-8-18-9-7-15/h2-5,12H,6-9H2,1H3,(H2,14,16)','InChIKey=UWDSSTLGCJFDOH-UHFFFAOYSA-N','COc1ccc(C(C(N)=O)N2CCOCC2)cc1','1'),
	(118861,1,0,'15190-13-3','Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'536B1CF9ABB880AF-FICuS-01-86','536B1CF9ABB880AF-FICTS-01-65','536B1CF9ABB880AF-uuuuu-01-35','InChI=1S/C13H16N2O2/c1-16-12-4-2-11(3-5-12)13(10-14)15-6-8-17-9-7-15/h2-5,13H,6-9H2,1H3','InChIKey=FFBHHRZLHWDGQN-UHFFFAOYSA-N','COc1ccc(C(C#N)N2CCOCC2)cc1','1'),
	(118862,1,0,'2605-18-7','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'7CB3BE0975D6AC9D-FICuS-01-8D','7CB3BE0975D6AC9D-FICTS-01-6C','7CB3BE0975D6AC9D-uuuuu-01-3C','InChI=1S/C15H16O/c1-12(13-6-4-3-5-7-13)14-8-10-15(16-2)11-9-14/h3-12H,1-2H3','InChIKey=JMOKUPRAECXBIE-UHFFFAOYSA-N','COc1ccc(C(C)c2ccccc2)cc1','1'),
	(118863,1,0,'27805-39-6','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'9427C066FB06B590-FICuS-01-4A','9427C066FB06B590-FICTS-01-29','9427C066FB06B590-uuuuu-01-F9','InChI=1S/C13H13NO2/c1-16-11-7-5-10(6-8-11)13(15)12-4-2-3-9-14-12/h2-9,13,15H,1H3','InChIKey=OQFKODRWEHYZQP-UHFFFAOYSA-N','COc1ccc(C(O)c2ccccn2)cc1','1'),
	(118864,1,0,'74467-63-3','Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'AB7562FAE0BF7697-FICuS-01-7F','AB7562FAE0BF7697-FICTS-01-5E','AB7562FAE0BF7697-uuuuu-01-2E','InChI=1S/C13H18N2O2/c1-17-11-6-4-10(5-7-11)12(13(14)16)15-8-2-3-9-15/h4-7,12H,2-3,8-9H2,1H3,(H2,14,16)','InChIKey=QBDZSPPNNATJJA-UHFFFAOYSA-N','COc1ccc(C(C(N)=O)N2CCCC2)cc1','1'),
	(118865,1,0,'15190-12-2','Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'79306A7C73593BE8-FICuS-01-55','79306A7C73593BE8-FICTS-01-34','79306A7C73593BE8-uuuuu-01-04','InChI=1S/C13H16N2O/c1-16-12-6-4-11(5-7-12)13(10-14)15-8-2-3-9-15/h4-7,13H,2-3,8-9H2,1H3','InChIKey=CSZHKEHWBYJMGQ-UHFFFAOYSA-N','COc1ccc(C(C#N)N2CCCC2)cc1','1'),
	(118866,0,0,'135-92-2','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'6D55CBEAEDF14609-FICuS-01-89','6D55CBEAEDF14609-FICTS-01-68','6D55CBEAEDF14609-uuuuu-01-38','InChI=1S/C8H10N2O2/c1-12-7-5-3-2-4-6(7)10-8(9)11/h2-5H,1H3,(H3,9,10,11)','InChIKey=IABLBGQNBFMFFZ-UHFFFAOYSA-N','COc1ccccc1NC(N)=O',NULL),
	(118867,0,0,'13362-59-9','Consistent with Molecular Formula','C19H12N2',268.3172,NULL,'C3D563804DAA30F6-FICuS-01-60','C3D563804DAA30F6-FICTS-01-3F','C3D563804DAA30F6-uuuuu-01-0F','InChI=1S/C19H12N2/c1-11-8-9-15-16(10-11)21-19-14-7-3-5-12-4-2-6-13(17(12)14)18(19)20-15/h2-10H,1H3','InChIKey=FEBHQCJWEFRRBQ-UHFFFAOYSA-N','Cc1ccc2nc3c(nc2c1)-c1cccc2cccc-3c12',NULL),
	(118868,0,0,'4786-19-0','Consistent with Molecular Formula','C5H7N',81.117,'Methallyl cyanide\n3-Methyl-3-butenonitrile\n3-Methyl-3-butenenitrile\nWLN: NC1Y1&U1\n3-Butenenitrile, 3-methyl-\n3-Butenenitrile, 3-methyl-','8667DD257C0EA778-FICuS-01-67','8667DD257C0EA778-FICTS-01-46','8667DD257C0EA778-uuuuu-01-16','InChI=1S/C5H7N/c1-5(2)3-4-6/h1,3H2,2H3','InChIKey=OIQDAVBXDLGCID-UHFFFAOYSA-N','C=C(C)CC#N',NULL),
	(118869,0,1,'3695-84-9','Consistent with Molecular Formula','C11H9NO2',187.1976,'Methyl benzalcynaoacetate\nMethyl .alpha.-cyanocinnamate\n2-Propenoic acid, 2-cyano-3-phenyl-, methyl ester\nCinnamic acid, .alpha.-cyano-, methyl ester','C6EE35092B1EB045-FICuS-01-60','C6EE35092B1EB045-FICTS-01-3F','C6EE35092B1EB045-uuuuu-01-0F','InChI=1S/C11H9NO2/c1-14-11(13)10(8-12)7-9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=XLNFLJOWTRDNCX-UHFFFAOYSA-N','COC(=O)/C(C#N)=C/c1ccccc1','1'),
	(118870,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'21464CF6BB9EE08E-FICuS-01-7B','21464CF6BB9EE08E-FICTS-01-5A','21464CF6BB9EE08E-uuuuu-01-2A','InChI=1S/C13H10N2O2/c1-17-13(16)9(7-14)6-10-8-15-12-5-3-2-4-11(10)12/h2-6,8,15H,1H3','InChIKey=JRKWEDQGUNBTEE-UHFFFAOYSA-N','COC(=O)/C(C#N)=C/c1c[nH]c2ccccc12','1'),
	(118871,3,0,'23573-99-1','Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'C0E6F89CFCCA76FE-FICuS-01-B4','C0E6F89CFCCA76FE-FICTS-01-93','C0E6F89CFCCA76FE-uuuuu-01-63','InChI=1S/C11H21NO3/c1-8(11(13)14-4)5-12-6-9(2)15-10(3)7-12/h8-10H,5-7H2,1-4H3','InChIKey=DAIWMSPNLHFQOF-UHFFFAOYSA-N','COC(=O)C(C)CN1CC(C)OC(C)C1','1'),
	(118872,0,0,'70093-11-7','Consistent with Molecular Formula','C12H10O5',234.208,NULL,'AF9FCE07E61103DA-FICuS-01-81','AF9FCE07E61103DA-FICTS-01-60','AF9FCE07E61103DA-uuuuu-01-30','InChI=1S/C12H10O5/c1-6-5-9(13)17-8-4-3-7(12(15)16-2)11(14)10(6)8/h3-5,14H,1-2H3','InChIKey=XMYXJXJVTFASAZ-UHFFFAOYSA-N','COC(=O)c1ccc2oc(=O)cc(C)c2c1O',NULL),
	(118873,0,0,'2563-08-8','Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'0590CB1DDD074B92-FICuS-01-5F','0590CB1DDD074B92-FICTS-01-3E','0590CB1DDD074B92-uuuuu-01-0E','InChI=1S/C15H24O2/c1-10-7-11(8-12(16)13(10)17)15(5,6)9-14(2,3)4/h7-8,16-17H,9H2,1-6H3','InChIKey=OKBGUIZGNSPYGU-UHFFFAOYSA-N','Cc1cc(C(C)(C)CC(C)(C)C)cc(O)c1O',NULL),
	(118874,0,0,'1128-54-7','Consistent with Molecular Formula','C10H10N2',158.2024,'3-Methyl-1-phenylpyrazole\n1-Phenyl-3-methylpyrazole\n1H-Pyrazole, 3-methyl-1-phenyl-\nPyrazole, 3-methyl-1-phenyl-','C6C1DD33A6F6E075-FICuS-01-76','C6C1DD33A6F6E075-FICTS-01-55','C6C1DD33A6F6E075-uuuuu-01-25','InChI=1S/C10H10N2/c1-9-7-8-12(11-9)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=RJXLUGSJEMSDPK-UHFFFAOYSA-N','Cc1ccn(-c2ccccc2)n1',NULL),
	(118875,0,1,'70289-35-9','Consistent with Molecular Formula','C14H14N2O',226.2774,'2-Pyridinecarboxaldehyde, 6-methyl-, O-(phenylmethyl)oxime','52F7A82753CB9B55-FICuS-01-5F','52F7A82753CB9B55-FICTS-01-3E','52F7A82753CB9B55-uuuuu-01-0E','InChI=1S/C14H14N2O/c1-12-6-5-9-14(16-12)10-15-17-11-13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=CISKZGJZNWBKSC-UHFFFAOYSA-N','Cc1cccc(/C=N/OCc2ccccc2)n1','1'),
	(118876,1,0,'37651-59-5','Consistent with Molecular Formula','C9H18ClNO2',207.6997,NULL,'98228B00EC267E69-FICuS-01-51','98228B00EC267E69-FICTS-01-30','98DE2CE5D3ABA727-uuuuu-01-3A','InChI=1S/C9H17NO2.ClH/c1-8(9(11)12-2)7-10-5-3-4-6-10;/h8H,3-7H2,1-2H3;1H','InChIKey=MDSWDZZKJGDMGK-UHFFFAOYSA-N','COC(=O)C(C)CN1CCCC1.Cl','1'),
	(118877,0,0,'1731-88-0','Consistent with Molecular Formula','C14H28O2',228.374,'Methyl tridecanoate\nTridecanoic acid methyl ester\nTridecanoic acid, methyl ester\nTridecanoic acid, methyl ester','0ABB4D8F80A83D4D-FICuS-01-82','0ABB4D8F80A83D4D-FICTS-01-61','0ABB4D8F80A83D4D-uuuuu-01-31','InChI=1S/C14H28O2/c1-3-4-5-6-7-8-9-10-11-12-13-14(15)16-2/h3-13H2,1-2H3','InChIKey=JNDDPBOKWCBQSM-UHFFFAOYSA-N','CCCCCCCCCCCCC(=O)OC',NULL),
	(118878,0,0,'83929-37-7','Consistent with Molecular Formula','C16H23ClN2O2',310.8229,NULL,'43B38826495BB07B-FICuS-01-4A','43B38826495BB07B-FICTS-01-29','434F2FC376D66935-uuuuu-01-03','InChI=1S/C16H22N2O2.ClH/c19-15(18-10-12-20-13-11-18)16(6-8-17-9-7-16)14-4-2-1-3-5-14;/h1-5,17H,6-13H2;1H','InChIKey=BHPBCTQIGBZUCM-UHFFFAOYSA-N','Cl.O=C(N1CCOCC1)C1(c2ccccc2)CCNCC1',NULL),
	(118879,0,0,'5807-11-4','Consistent with Molecular Formula','C8H14N2O',154.2114,'4-Morpholinebutanenitrile','6E4AB6B48D90F719-FICuS-01-71','6E4AB6B48D90F719-FICTS-01-50','6E4AB6B48D90F719-uuuuu-01-20','InChI=1S/C8H14N2O/c9-3-1-2-4-10-5-7-11-8-6-10/h1-2,4-8H2','InChIKey=DNHBZJPTXSALLZ-UHFFFAOYSA-N','N#CCCCN1CCOCC1',NULL),
	(118880,1,0,'94063-01-1','Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'A8F1E3D5A892EBF7-FICuS-01-90','A8F1E3D5A892EBF7-FICTS-01-6F','A8F1E3D5A892EBF7-uuuuu-01-3F','InChI=1S/C15H16N2O3/c16-12(15(19)20)8-9-14(18)17-13-7-3-5-10-4-1-2-6-11(10)13/h1-7,12H,8-9,16H2,(H,17,18)(H,19,20)','InChIKey=QOGFVABMAJFJDJ-UHFFFAOYSA-N','NC(CCC(=O)Nc1cccc2ccccc12)C(=O)O','1'),
	(118881,0,0,NULL,'Consistent with Molecular Formula','C18H9N3O2',299.288,'Acenaphtho[1,2-b]quinoxaline, 9-nitro-','90F6A01401AFFA00-FICuS-01-51','90F6A01401AFFA00-FICTS-01-30','90F6A01401AFFA00-uuuuu-01-00','InChI=1S/C18H9N3O2/c22-21(23)11-7-8-14-15(9-11)20-18-13-6-2-4-10-3-1-5-12(16(10)13)17(18)19-14/h1-9H','InChIKey=VYNABXPWCQGLHT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc3c(nc2c1)-c1cccc2cccc-3c12',NULL),
	(118882,0,0,'881-07-2','Consistent with Molecular Formula','C10H8N2O2',188.1854,'Quinaldine, 8-nitro-\nQuinoline, 2-methyl-8-nitro-','CA83314CC64803AE-FICuS-01-5F','CA83314CC64803AE-FICTS-01-3E','CA83314CC64803AE-uuuuu-01-0E','InChI=1S/C10H8N2O2/c1-7-5-6-8-3-2-4-9(12(13)14)10(8)11-7/h2-6H,1H3','InChIKey=UHPGVDHXHDPYQP-UHFFFAOYSA-N','Cc1ccc2cccc([N+](=O)[O-])c2n1',NULL),
	(118883,0,0,'1787-54-8','Consistent with Molecular Formula','C10H7NNaO5S',276.2188,NULL,'54A93B590DA9CF35-FICuS-01-6C','54A93B590DA9CF35-FICTS-01-4B','DF4ED7566DD27D9D-uuuuu-01-47','InChI=1S/C10H7NO5S.Na/c12-10-7-4-2-1-3-6(7)9(17(14,15)16)5-8(10)11-13;/h1-5,12H,(H,14,15,16);/q;+1','InChIKey=SNESUOYASXBWCW-UHFFFAOYSA-N','O=Nc1cc(S(=O)(=O)O)c2ccccc2c1O.[Na+]',NULL),
	(118884,0,0,'21093-23-2','Consistent with Molecular Formula','C24H42O2',362.5946,NULL,'149E18CB45771048-FICuS-01-3C','149E18CB45771048-FICTS-01-1B','149E18CB45771048-uuuuu-01-EB','InChI=1S/C24H42O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-19-20-23(25)21-24(22)26/h19-21,25-26H,2-18H2,1H3','InChIKey=LWWXYKKZEDHOSM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCc1ccc(O)cc1O',NULL),
	(118885,1,1,'7757-96-2','Consistent with Molecular Formula','C12H18O3',210.2724,'1-Octenylsuccinic anhydride\n2,5-Furandione, dihydro-3-(1-octenyl)-\nSuccinic anhydride, (1-octenyl)-','6AEF21411A02526C-FICuS-01-45','7051275A0CBA8061-FICTS-01-17','6AEF21411A02526C-uuuuu-01-F4','InChI=1S/C12H18O3/c1-2-3-4-5-6-7-8-10-9-11(13)15-12(10)14/h7-8,10H,2-6,9H2,1H3','InChIKey=FLISWPFVWWWNNP-UHFFFAOYSA-N','CCCCCC/C=C/C1CC(=O)OC1=O','1'),
	(118886,0,0,'70289-27-9','Consistent with Molecular Formula','C13H21NO',207.315,NULL,'5BA6B558A860DE7F-FICuS-01-7E','5BA6B558A860DE7F-FICTS-01-5D','5BA6B558A860DE7F-uuuuu-01-2D','InChI=1S/C13H21NO/c1-2-3-4-5-6-9-12-15-13-10-7-8-11-14-13/h7-8,10-11H,2-6,9,12H2,1H3','InChIKey=YRRNIRAKWMOLTK-UHFFFAOYSA-N','CCCCCCCCOc1ccccn1',NULL),
	(118887,0,1,NULL,'Consistent with Molecular Formula','C19H37NO2',311.5068,NULL,'F96917926E1C50E0-FICuS-01-51','F96917926E1C50E0-FICTS-01-30','F96917926E1C50E0-uuuuu-01-00','InChI=1S/C19H37NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-19(20)21/h9-10H,2-8,11-18H2,1H3,(H2,20,21)','InChIKey=UUBUNFOPMSFGBM-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCOC(N)=O','1'),
	(118888,1,0,'20342-04-5','Consistent with Molecular Formula','C6H10ClO2P',180.5706,'1,2-Oxaphosphole, 2-chloro-2,3-dihydro-3,3,5-trimethyl-, 2-oxide','B7E39CD7885F64D9-FICuS-01-81','B7E39CD7885F64D9-FICTS-01-60','B7E39CD7885F64D9-uuuuu-01-30','InChI=1S/C6H10ClO2P/c1-5-4-6(2,3)10(7,8)9-5/h4H,1-3H3','InChIKey=LIAIRGNUAWKVNZ-UHFFFAOYSA-N','CC1=CC(C)(C)P(=O)(Cl)O1','1'),
	(118889,3,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'6264A37EF5B53AEA-FICuS-01-75','6264A37EF5B53AEA-FICTS-01-54','6264A37EF5B53AEA-uuuuu-01-24','InChI=1S/C10H15NO2/c1-6-2-3-7-4-9(12)11-10(13)5-8(6)7/h6-8H,2-5H2,1H3,(H,11,12,13)','InChIKey=JIFICJBRNCXDBX-UHFFFAOYSA-N','CC1CCC2CC(=O)NC(=O)CC12','1'),
	(118890,0,0,'86710-07-8','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'5ABA0EE6CCE7C83E-FICuS-01-A5','5ABA0EE6CCE7C83E-FICTS-01-84','5ABA0EE6CCE7C83E-uuuuu-01-54','InChI=1S/C10H14N2O2/c1-2-12-8(13)10(11-9(12)14)6-4-3-5-7-10/h2H,1,3-7H2,(H,11,14)','InChIKey=PTLIAHTYQGFAAV-UHFFFAOYSA-N','C=CN1C(=O)NC2(CCCCC2)C1=O',NULL),
	(118891,1,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'664787D1821FA34D-FICuS-01-4F','664787D1821FA34D-FICTS-01-2E','664787D1821FA34D-uuuuu-01-FE','InChI=1S/C12H15NO3/c1-9(12(15)16-2)13-11(14)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,13,14)','InChIKey=DLCNTEDUKYKOIF-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)Cc1ccccc1','1'),
	(118892,1,0,'6491-53-8','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'2900AD2116D8A50B-FICuS-01-45','2900AD2116D8A50B-FICTS-01-24','2900AD2116D8A50B-uuuuu-01-F4','InChI=1S/C11H14N2O3/c12-9(11(16)13-7-10(14)15)6-8-4-2-1-3-5-8/h1-5,9H,6-7,12H2,(H,13,16)(H,14,15)','InChIKey=GLUBLISJVJFHQS-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NCC(=O)O','1'),
	(118893,1,0,'6491-20-9','Consistent with Molecular Formula','C13H17N3O4',279.295,'2-(2-(2-amino-3-phenylpropanamido)acetamido) acetic acid','BA2CAA3D42322EA4-FICuS-01-6F','BA2CAA3D42322EA4-FICTS-01-4E','BA2CAA3D42322EA4-uuuuu-01-1E','InChI=1S/C13H17N3O4/c14-10(6-9-4-2-1-3-5-9)13(20)16-7-11(17)15-8-12(18)19/h1-5,10H,6-8,14H2,(H,15,17)(H,16,20)(H,18,19)','InChIKey=NAXPHWZXEXNDIW-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NCC(=O)NCC(=O)O','1'),
	(118894,0,0,'3147-53-3','Consistent with Molecular Formula','C13H10N2O3',242.2336,'Benzoic acid, 2-hydroxy-5-(phenylazo)-\nSalicylic acid, 5-(phenylazo)-','EA4629AFAA3403EC-FICuS-01-7D','EA4629AFAA3403EC-FICTS-01-5C','EA4629AFAA3403EC-uuuuu-01-2C','InChI=1S/C13H10N2O3/c16-12-7-6-10(8-11(12)13(17)18)15-14-9-4-2-1-3-5-9/h1-8,16H,(H,17,18)','InChIKey=JHDYSXXPQIFFJZ-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccccc2)ccc1O',NULL),
	(118895,0,0,'54839-22-4','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'260E05E656D1074E-FICuS-01-44','260E05E656D1074E-FICTS-01-23','260E05E656D1074E-uuuuu-01-F3','InChI=1S/C10H11ClO2/c11-8-4-7-10(12)13-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=PGNJLBWZQUKEHW-UHFFFAOYSA-N','O=C(CCCCl)Oc1ccccc1',NULL),
	(118896,0,0,'13865-49-1','Consistent with Molecular Formula','C14H14S',214.3246,NULL,'0CE4738BB7CBB2EF-FICuS-01-94','0CE4738BB7CBB2EF-FICTS-01-73','0CE4738BB7CBB2EF-uuuuu-01-43','InChI=1S/C14H14S/c1-3-7-13(8-4-1)11-12-15-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=VRWWJIACGVONTQ-UHFFFAOYSA-N','c1ccc(CCSc2ccccc2)cc1',NULL),
	(118897,0,0,'30134-12-4','Consistent with Molecular Formula','C15H16S',228.3514,NULL,'D21BE5EE402FE929-FICuS-01-79','D21BE5EE402FE929-FICTS-01-58','D21BE5EE402FE929-uuuuu-01-28','InChI=1S/C15H16S/c1-3-8-14(9-4-1)10-7-13-16-15-11-5-2-6-12-15/h1-6,8-9,11-12H,7,10,13H2','InChIKey=UJRJBPIWQWWQMB-UHFFFAOYSA-N','c1ccc(CCCSc2ccccc2)cc1',NULL),
	(118898,1,0,'31788-79-1','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'6411E7C3555303C6-FICuS-01-33','6411E7C3555303C6-FICTS-01-12','6411E7C3555303C6-uuuuu-01-E2','InChI=1S/C12H16N2O/c13-12(15)11(14-8-4-5-9-14)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2,(H2,13,15)','InChIKey=KOOCKGZDBDXXAK-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)N1CCCC1','1'),
	(118899,0,0,'13450-67-4','Consistent with Molecular Formula','C12H18N2',190.2876,'Pyridine, 4-[2-(1-piperidinyl)ethyl]-','44752D20D54EE5C9-FICuS-01-5B','44752D20D54EE5C9-FICTS-01-3A','44752D20D54EE5C9-uuuuu-01-0A','InChI=1S/C12H18N2/c1-2-9-14(10-3-1)11-6-12-4-7-13-8-5-12/h4-5,7-8H,1-3,6,9-11H2','InChIKey=ICBUOQBBEUSCAJ-UHFFFAOYSA-N','c1cc(CCN2CCCCC2)ccn1',NULL),
	(118900,0,0,'673-33-6','Consistent with Molecular Formula','C9H17N',139.24,'1-Piperidinoisobutene\n1-(2-Methyl-1-propenyl)piperidine\nPiperidine, 1-(2-methyl-1-propenyl)-\nPiperidine, 1-(2-methylpropenyl)-','2DFD15E3347FC5C5-FICuS-01-79','2DFD15E3347FC5C5-FICTS-01-58','2DFD15E3347FC5C5-uuuuu-01-28','InChI=1S/C9H17N/c1-9(2)8-10-6-4-3-5-7-10/h8H,3-7H2,1-2H3','InChIKey=ZQZUJFQBFGFJMM-UHFFFAOYSA-N','CC(C)=CN1CCCCC1',NULL),
	(118901,0,0,'1843-05-6','Consistent with Molecular Formula','C21H26O3',326.4346,'Octabenzone\nUF 4\nUV 1\nUV 531\nBenzon OO\nCyasorb UV 531\nBenzophenone-12\nSpectra-Sorb UV 531\n2-Benzoyl-5-(octyloxy)phenol\n4-Octoxy-2-hydroxybenzophenone\n2-Hydroxy-4-octoxybenzophenone\n2-Hydroxy-4-(octyloxy)benzophenone\n2-Hydroxy-4-(n-octoxy)benzophenone\n4-(Octyloxy)-2-hydroxybenzophenone\n4-(n-Octyloxy)-2-hydroxybenzophenone\n2-Hydroxy-4-(n-octyloxy)benzophenone\nMethanone, [2-hydroxy-4-(octyloxy)phenyl]phenyl-\nBenzophenone, 2-hydroxy-4-(octyloxy)-','11AE6515811BB78D-FICuS-01-51','11AE6515811BB78D-FICTS-01-30','11AE6515811BB78D-uuuuu-01-00','InChI=1S/C21H26O3/c1-2-3-4-5-6-10-15-24-18-13-14-19(20(22)16-18)21(23)17-11-8-7-9-12-17/h7-9,11-14,16,22H,2-6,10,15H2,1H3','InChIKey=QUAMTGJKVDWJEQ-UHFFFAOYSA-N','CCCCCCCCOc1ccc(C(=O)c2ccccc2)c(O)c1',NULL),
	(118902,0,0,'56624-93-2','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'E8A467295C70DE9C-FICuS-01-75','E8A467295C70DE9C-FICTS-01-54','E8A467295C70DE9C-uuuuu-01-24','InChI=1S/C7H12O4/c1-3-9-6(8)7(2)10-4-5-11-7/h3-5H2,1-2H3','InChIKey=AXJLMGSULDRGHJ-UHFFFAOYSA-N','CCOC(=O)C1(C)OCCO1',NULL),
	(118903,0,0,NULL,'Consistent with Molecular Formula','C5H9NO3',131.131,NULL,'12B2E26530C202E6-FICuS-01-35','12B2E26530C202E6-FICTS-01-14','12B2E26530C202E6-uuuuu-01-E4','InChI=1S/C5H9NO3/c1-5(4(6)7)8-2-3-9-5/h2-3H2,1H3,(H2,6,7)','InChIKey=FGQOJBHAFKCSQX-UHFFFAOYSA-N','CC1(C(N)=O)OCCO1',NULL),
	(118904,0,0,NULL,'Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'2698AA229B9B10BB-FICuS-01-61','2698AA229B9B10BB-FICTS-01-40','2698AA229B9B10BB-uuuuu-01-10','InChI=1S/C10H12O5/c1-4-7-8(10(12)14-3)6(5-15-7)9(11)13-2/h5H,4H2,1-3H3','InChIKey=FSKGHVMUAVKZQC-UHFFFAOYSA-N','CCc1occ(C(=O)OC)c1C(=O)OC',NULL),
	(118905,1,0,NULL,'Consistent with Molecular Formula','C15H22Cl2NO5P',398.2223,NULL,'2FA3278F84B03BB1-FICuS-01-60','2FA3278F84B03BB1-FICTS-01-3F','2FA3278F84B03BB1-uuuuu-01-0F','InChI=1S/C15H22Cl2NO5P/c1-2-21-15(19)14(12-13-6-4-3-5-7-13)18-24(20,22-10-8-16)23-11-9-17/h3-7,14H,2,8-12H2,1H3,(H,18,20)','InChIKey=VEBYYLCVCQDSEM-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)NP(=O)(OCCCl)OCCCl','1'),
	(118906,1,0,NULL,'Consistent with Molecular Formula','C15H22Cl2NO6P',414.2217,NULL,'2A495E16DC72C399-FICuS-01-60','2A495E16DC72C399-FICTS-01-3F','2A495E16DC72C399-uuuuu-01-0F','InChI=1S/C15H22Cl2NO6P/c1-2-22-15(20)14(11-12-3-5-13(19)6-4-12)18-25(21,23-9-7-16)24-10-8-17/h3-6,14,19H,2,7-11H2,1H3,(H,18,21)','InChIKey=ZCTODALCFMZMGS-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)cc1)NP(=O)(OCCCl)OCCCl','1'),
	(118907,1,0,NULL,'Consistent with Molecular Formula','C9H18Cl2NO5PS',354.1847,NULL,'59CAD3DC29E0B028-FICuS-01-73','59CAD3DC29E0B028-FICTS-01-52','59CAD3DC29E0B028-uuuuu-01-22','InChI=1S/C9H18Cl2NO5PS/c1-2-15-9(13)8(12)7-19-18(14,16-5-3-10)17-6-4-11/h8H,2-7,12H2,1H3','InChIKey=SJVGINCLTOLGQI-UHFFFAOYSA-N','CCOC(=O)C(N)CSP(=O)(OCCCl)OCCCl','1'),
	(118908,1,0,'29567-83-7','Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'83626BDAE9BB1C4E-FICuS-01-86','83626BDAE9BB1C4E-FICTS-01-65','83626BDAE9BB1C4E-uuuuu-01-35','InChI=1S/C10H14N2O2S/c11-9(10(13)14)7-15-6-4-8-3-1-2-5-12-8/h1-3,5,9H,4,6-7,11H2,(H,13,14)','InChIKey=LZHOUAHZPZIFRR-UHFFFAOYSA-N','NC(CSCCc1ccccn1)C(=O)O','1'),
	(118909,1,0,'65322-55-6','Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'DDF4DE1C2497C758-FICuS-01-83','DDF4DE1C2497C758-FICTS-01-62','DDF4DE1C2497C758-uuuuu-01-32','InChI=1S/C14H16N2O2S/c15-12(14(17)18)9-19-8-7-11-6-5-10-3-1-2-4-13(10)16-11/h1-6,12H,7-9,15H2,(H,17,18)','InChIKey=NBHIHHJPNALCBX-UHFFFAOYSA-N','NC(CSCCc1ccc2ccccc2n1)C(=O)O','1'),
	(118910,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'E87931D16090DDC0-FICuS-01-57','E87931D16090DDC0-FICTS-01-36','E87931D16090DDC0-uuuuu-01-06','InChI=1S/C12H18N2O2S/c1-12(2,10(13)11(15)16)17-8-6-9-5-3-4-7-14-9/h3-5,7,10H,6,8,13H2,1-2H3,(H,15,16)','InChIKey=RWAZTIZRPRVIDB-UHFFFAOYSA-N','CC(C)(SCCc1ccccn1)C(N)C(=O)O','1'),
	(118911,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'547896B0CC8FA026-FICuS-01-5D','547896B0CC8FA026-FICTS-01-3C','547896B0CC8FA026-uuuuu-01-0C','InChI=1S/C12H18N2O2S/c1-12(2,10(13)11(15)16)17-8-5-9-3-6-14-7-4-9/h3-4,6-7,10H,5,8,13H2,1-2H3,(H,15,16)','InChIKey=FTTQQYAWBJGECY-UHFFFAOYSA-N','CC(C)(SCCc1ccncc1)C(N)C(=O)O','1'),
	(118912,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O4S',284.3294,NULL,'1103D8FA03323796-FICuS-01-30','1103D8FA03323796-FICTS-01-0F','1103D8FA03323796-uuuuu-01-DF','InChI=1S/C12H16N2O4S/c1-12(2,10(13)11(15)16)19-7-8-3-5-9(6-4-8)14(17)18/h3-6,10H,7,13H2,1-2H3,(H,15,16)','InChIKey=KBYDYHPNVBWJJS-UHFFFAOYSA-N','CC(C)(SCc1ccc([N+](=O)[O-])cc1)C(N)C(=O)O','1'),
	(118913,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O4S',298.3562,NULL,'E4DD5EF226CAFB68-FICuS-01-9C','E4DD5EF226CAFB68-FICTS-01-7B','E4DD5EF226CAFB68-uuuuu-01-4B','InChI=1S/C13H18N2O4S/c1-13(2,11(14)12(16)17)20-8-7-9-3-5-10(6-4-9)15(18)19/h3-6,11H,7-8,14H2,1-2H3,(H,16,17)','InChIKey=GZOMLRNHBVSRPH-UHFFFAOYSA-N','CC(C)(SCCc1ccc([N+](=O)[O-])cc1)C(N)C(=O)O','1'),
	(118914,1,0,'37591-20-1','Consistent with Molecular Formula','C11H14N2O4S',270.3026,NULL,'C9D554FAF5F5FDEA-FICuS-01-B2','C9D554FAF5F5FDEA-FICTS-01-91','C9D554FAF5F5FDEA-uuuuu-01-61','InChI=1S/C11H14N2O4S/c12-10(11(14)15)7-18-6-5-8-1-3-9(4-2-8)13(16)17/h1-4,10H,5-7,12H2,(H,14,15)','InChIKey=FHCHDDQQAMEDAS-UHFFFAOYSA-N','NC(CSCCc1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(118915,0,0,'56742-16-6','Consistent with Molecular Formula','C10H7BrN6O',307.1089,NULL,'639A94AA25474FA9-FICuS-01-5F','835826A54381AD01-FICTS-01-12','639A94AA25474FA9-uuuuu-01-0E','InChI=1S/C10H7BrN6O/c11-7-8(14-10(12)15-9(7)18)5-1-3-6(4-2-5)16-17-13/h1-4H,(H3,12,14,15,18)','InChIKey=LDGPFBUUGRYOOG-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(-c2[nH]c(N)nc(=O)c2Br)cc1',NULL),
	(118916,0,0,'52745-12-7','Consistent with Molecular Formula','C13H16N8',284.323,NULL,'5109E43DCDA46E2F-FICuS-01-75','5109E43DCDA46E2F-FICTS-01-54','5109E43DCDA46E2F-uuuuu-01-24','InChI=1S/C13H16N8/c14-12-16-11(17-13(15)18-12)9-5-1-2-6-10(9)19-20-21-7-3-4-8-21/h1-2,5-6H,3-4,7-8H2,(H4,14,15,16,17,18)/b20-19+','InChIKey=WFPXIUJFJQUVNS-FMQUCBEESA-N','Nc1nc(N)nc(-c2ccccc2/N=N/N2CCCC2)n1',NULL),
	(118917,0,0,'52745-15-0','Consistent with Molecular Formula','C13H18N8',286.3388,NULL,'858A03489F8FC530-FICuS-01-54','858A03489F8FC530-FICTS-01-33','858A03489F8FC530-uuuuu-01-03','InChI=1S/C13H18N8/c1-3-21(4-2)20-19-10-8-6-5-7-9(10)11-16-12(14)18-13(15)17-11/h5-8H,3-4H2,1-2H3,(H4,14,15,16,17,18)/b20-19-','InChIKey=PSTWZWJUGLWZCV-VXPUYCOJSA-N','CCN(CC)/N=N/c1ccccc1-c1nc(N)nc(N)n1',NULL),
	(118918,0,0,'52745-14-9','Consistent with Molecular Formula','C13H16N8O',300.3224,NULL,'3DBCF65D52859A5F-FICuS-01-81','3DBCF65D52859A5F-FICTS-01-60','3DBCF65D52859A5F-uuuuu-01-30','InChI=1S/C13H16N8O/c14-12-16-11(17-13(15)18-12)9-3-1-2-4-10(9)19-20-21-5-7-22-8-6-21/h1-4H,5-8H2,(H4,14,15,16,17,18)/b20-19+','InChIKey=YZSGWRJONDUAEP-FMQUCBEESA-N','Nc1nc(N)nc(-c2ccccc2/N=N/N2CCOCC2)n1',NULL),
	(118919,0,0,'52745-13-8','Consistent with Molecular Formula','C14H18N8',298.3498,NULL,'54784C95CC7EFE33-FICuS-01-77','54784C95CC7EFE33-FICTS-01-56','54784C95CC7EFE33-uuuuu-01-26','InChI=1S/C14H18N8/c15-13-17-12(18-14(16)19-13)10-6-2-3-7-11(10)20-21-22-8-4-1-5-9-22/h2-3,6-7H,1,4-5,8-9H2,(H4,15,16,17,18,19)/b21-20+','InChIKey=MDTTWRJCJDYEKY-QZQOTICOSA-N','Nc1nc(N)nc(-c2ccccc2/N=N/N2CCCCC2)n1',NULL),
	(118920,0,0,'52745-16-1','Consistent with Molecular Formula','C15H22N8',314.3924,NULL,'611B1C537FA236EE-FICuS-01-60','611B1C537FA236EE-FICTS-01-3F','611B1C537FA236EE-uuuuu-01-0F','InChI=1S/C15H22N8/c1-3-9-23(10-4-2)22-21-12-8-6-5-7-11(12)13-18-14(16)20-15(17)19-13/h5-8H,3-4,9-10H2,1-2H3,(H4,16,17,18,19,20)','InChIKey=WPCYENDTHJBLQV-UHFFFAOYSA-N','CCCN(CCC)/N=N/c1ccccc1-c1nc(N)nc(N)n1',NULL),
	(118921,0,0,'52698-03-0','Consistent with Molecular Formula','C18H20N6',320.3962,'4-Quinazolinamine, 2-[2-(3,3-diethyl-1-triazenyl)phenyl]-','60EDA4A7F6B9AF24-FICuS-01-87','60EDA4A7F6B9AF24-FICTS-01-66','60EDA4A7F6B9AF24-uuuuu-01-36','InChI=1S/C18H20N6/c1-3-24(4-2)23-22-16-12-8-6-10-14(16)18-20-15-11-7-5-9-13(15)17(19)21-18/h5-12H,3-4H2,1-2H3,(H2,19,20,21)/b23-22-','InChIKey=RXYOOLGHZHSXCS-FCQUAONHSA-N','CCN(CC)/N=N/c1ccccc1-c1nc(N)c2ccccc2n1',NULL),
	(118922,0,0,'52698-04-1','Consistent with Molecular Formula','C20H24N6',348.4498,'4-Quinazolinamine, 2-[2-(3,3-dipropyl-1-triazenyl)phenyl]-','69EB918E42C7E3F4-FICuS-01-76','69EB918E42C7E3F4-FICTS-01-55','69EB918E42C7E3F4-uuuuu-01-25','InChI=1S/C20H24N6/c1-3-13-26(14-4-2)25-24-18-12-8-6-10-16(18)20-22-17-11-7-5-9-15(17)19(21)23-20/h5-12H,3-4,13-14H2,1-2H3,(H2,21,22,23)','InChIKey=SKDAEORJXCOHNU-UHFFFAOYSA-N','CCCN(CCC)/N=N/c1ccccc1-c1nc(N)c2ccccc2n1',NULL),
	(118923,0,0,'52768-16-8','Consistent with Molecular Formula','C18H18N6O',334.3798,'4-Quinazolinamine, 2-[2-(4-morpholinylazo)phenyl]-','42896A81829030C8-FICuS-01-2F','42896A81829030C8-FICTS-01-0E','42896A81829030C8-uuuuu-01-DE','InChI=1S/C18H18N6O/c19-17-13-5-1-3-7-15(13)20-18(21-17)14-6-2-4-8-16(14)22-23-24-9-11-25-12-10-24/h1-8H,9-12H2,(H2,19,20,21)/b23-22+','InChIKey=AZVQWYKOYKDBHX-GHVJWSGMSA-N','Nc1nc(-c2ccccc2/N=N/N2CCOCC2)nc2ccccc12',NULL),
	(118924,0,0,'52698-01-8','Consistent with Molecular Formula','C19H20N6',332.4072,'4-Quinazolinamine, 2-[2-(1-piperidinylazo)phenyl]-','8E6DA5C36E05168B-FICuS-01-6B','8E6DA5C36E05168B-FICTS-01-4A','8E6DA5C36E05168B-uuuuu-01-1A','InChI=1S/C19H20N6/c20-18-14-8-2-4-10-16(14)21-19(22-18)15-9-3-5-11-17(15)23-24-25-12-6-1-7-13-25/h2-5,8-11H,1,6-7,12-13H2,(H2,20,21,22)/b24-23+','InChIKey=BIOAOBUUZJGIDG-WCWDXBQESA-N','Nc1nc(-c2ccccc2/N=N/N2CCCCC2)nc2ccccc12',NULL),
	(118925,0,0,'52698-02-9','Consistent with Molecular Formula','C18H18N6',318.3804,'4-Quinazolinamine, 2-[2-(1-pyrrolidinylazo)phenyl]-','7EA4E50B46ACEC15-FICuS-01-80','7EA4E50B46ACEC15-FICTS-01-5F','7EA4E50B46ACEC15-uuuuu-01-2F','InChI=1S/C18H18N6/c19-17-13-7-1-3-9-15(13)20-18(21-17)14-8-2-4-10-16(14)22-23-24-11-5-6-12-24/h1-4,7-10H,5-6,11-12H2,(H2,19,20,21)/b23-22+','InChIKey=MPVUVXGYWCUFOB-GHVJWSGMSA-N','Nc1nc(-c2ccccc2/N=N/N2CCCC2)nc2ccccc12',NULL),
	(118926,0,0,'52698-05-2','Consistent with Molecular Formula','C32H28N12',580.6536,'4-Quinazolinamine, 2,2\'-[1,4-piperazinediylbis(azo-2,1-phenylene)]bis-','A7DE20223DDDBB26-FICuS-01-79','A7DE20223DDDBB26-FICTS-01-58','A7DE20223DDDBB26-uuuuu-01-28','InChI=1S/C32H28N12/c33-29-21-9-1-5-13-25(21)35-31(37-29)23-11-3-7-15-27(23)39-41-43-17-19-44(20-18-43)42-40-28-16-8-4-12-24(28)32-36-26-14-6-2-10-22(26)30(34)38-32/h1-16H,17-20H2,(H2,33,35,37)(H2,34,36,38)/b41-39+,42-40+','InChIKey=OPRMDWGXNRGNIG-LMXNTIJMSA-N','Nc1nc(-c2ccccc2/N=N/N2CCN(/N=N/c3ccccc3-c3nc(N)c4ccccc4n3)CC2)nc2ccccc12',NULL),
	(118927,2,0,'91134-02-0','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'4792ACB735F58880-FICuS-01-55','4792ACB735F58880-FICTS-01-34','4792ACB735F58880-uuuuu-01-04','InChI=1S/C11H13NO4/c1-7(8(2)13)11(14)9-3-5-10(6-4-9)12(15)16/h3-7,11,14H,1-2H3','InChIKey=SHQWHOLGKWLWAN-UHFFFAOYSA-N','CC(=O)C(C)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(118928,2,1,'54951-66-5','Consistent with Molecular Formula','C18H29Cl2NO',346.3392,'1-Nonen-3-ol, 1-(2-chlorophenyl)-4-[(dimethylamino)methyl]-, hydrochloride','0D576628E6410552-FICuS-01-29','0D576628E6410552-FICTS-01-08','0DABC1CDD9CCDC1C-uuuuu-01-66','InChI=1S/C18H28ClNO.ClH/c1-4-5-6-10-16(14-20(2)3)18(21)13-12-15-9-7-8-11-17(15)19;/h7-9,11-13,16,18,21H,4-6,10,14H2,1-3H3;1H','InChIKey=RGZZFIKRRLYYFP-UHFFFAOYSA-N','CCCCCC(CN(C)C)C(O)/C=C/c1ccccc1Cl.Cl','1'),
	(118929,1,1,'83845-69-6','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'768630C7305FA2F1-FICuS-01-47','768630C7305FA2F1-FICTS-01-26','403EAC6923258C66-uuuuu-01-F8','InChI=1S/C13H16O/c14-13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h1-3,6-7,10,13-14H,4-5,8-9H2/b12-10-','InChIKey=ZKOAENWVLMOUPM-BENRWUELSA-N','OC1CCCC/C1=C/c1ccccc1','1'),
	(118930,0,1,'31021-02-0','Consistent with Molecular Formula','C13H14O',186.253,NULL,'E21517395ACD240F-FICuS-01-51','E21517395ACD240F-FICTS-01-30','D98BE3FB3CCE2DC4-uuuuu-01-58','InChI=1S/C13H14O/c14-13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2/b12-10-','InChIKey=VCDPHYIZVFJQCD-BENRWUELSA-N','O=C1CCCC/C1=C/c1ccccc1','1'),
	(118931,4,0,'38667-90-2','Consistent with Molecular Formula','C13H10Cl4O4',372.0316,NULL,'0A3CB11E883D9D67-FICuS-01-68','0A3CB11E883D9D67-FICTS-01-47','0A3CB11E883D9D67-uuuuu-01-17','InChI=1S/C13H10Cl4O4/c1-20-13(21-2)11(16)7-5(18)3-4-6(19)8(7)12(13,17)10(15)9(11)14/h3-4,7-8H,1-2H3','InChIKey=DCGCFQBJRLWZID-UHFFFAOYSA-N','COC1(OC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C1C(=O)C=CC(=O)C12','1'),
	(118932,11,0,NULL,'Consistent with Molecular Formula','C31H51NO2',469.7494,NULL,'C4C3DFE116969888-FICuS-01-6B','C4C3DFE116969888-FICTS-01-4A','C4C3DFE116969888-uuuuu-01-1A','InChI=1S/C31H51NO2/c1-8-23(18(2)3)29-28(32-29)19(4)25-11-12-26-24-10-9-21-17-22(34-20(5)33)13-15-30(21,6)27(24)14-16-31(25,26)7/h9,18-19,22-29,32H,8,10-17H2,1-7H3','InChIKey=BXMZOUIVFSMSKZ-UHFFFAOYSA-N','CCC(C(C)C)C1NC1C(C)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(118933,8,0,NULL,'Consistent with Molecular Formula','C32H53NO2',483.7762,NULL,'86FE265DC458501B-FICuS-01-5D','86FE265DC458501B-FICTS-01-3C','86FE265DC458501B-uuuuu-01-0C','InChI=1S/C32H53NO2/c1-20(10-13-26-29(5,6)33-26)22-14-18-32(9)24-11-12-25-28(3,4)27(35-21(2)34)16-17-30(25,7)23(24)15-19-31(22,32)8/h20,22,25-27,33H,10-19H2,1-9H3','InChIKey=GLNZMDUERMXBBH-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3=C(CCC2C1(C)C)C1(C)CCC(C(C)CCC2NC2(C)C)C1(C)CC3','1'),
	(118934,10,0,NULL,'Consistent with Molecular Formula','C29H49NO2',443.7116,NULL,'A33D2D764AA6A178-FICuS-01-62','A33D2D764AA6A178-FICTS-01-41','A33D2D764AA6A178-uuuuu-01-11','InChI=1S/C29H49NO2/c1-18(7-12-26-27(3,4)30-26)23-10-11-24-22-9-8-20-17-21(32-19(2)31)13-15-28(20,5)25(22)14-16-29(23,24)6/h18,20-26,30H,7-17H2,1-6H3','InChIKey=MNYPUQCACNNKDF-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCC4NC4(C)C)CCC32)C1','1'),
	(118935,0,0,NULL,'Consistent with Molecular Formula','C8H6F3N5O',245.1635,NULL,'D16CB43BDBB76213-FICuS-01-6B','D16CB43BDBB76213-FICTS-01-4A','D16CB43BDBB76213-uuuuu-01-1A','InChI=1S/C8H6F3N5O/c1-16-6-4(12-2-3-13-6)5(15-16)14-7(17)8(9,10)11/h2-3H,1H3,(H,14,15,17)','InChIKey=YFXABVSVMSXKEJ-UHFFFAOYSA-N','Cn1nc(NC(=O)C(F)(F)F)c2nccnc21',NULL),
	(118936,0,0,NULL,'Consistent with Molecular Formula','C7H4F3N5O',231.1367,NULL,'2C2C26A0D2EC7BDE-FICuS-01-8A','2C2C26A0D2EC7BDE-FICTS-01-69','2C2C26A0D2EC7BDE-uuuuu-01-39','InChI=1S/C7H4F3N5O/c8-7(9,10)6(16)13-5-3-4(14-15-5)12-2-1-11-3/h1-2H,(H2,12,13,14,15,16)','InChIKey=CPUXHGHUOUNEHF-UHFFFAOYSA-N','O=C(Nc1n[nH]c2nccnc12)C(F)(F)F',NULL),
	(118937,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'FBD13221871D60F6-FICuS-01-52','D78CF219C00F5E57-FICTS-01-4D','FBD13221871D60F6-uuuuu-01-01','InChI=1S/C8H8N4O/c13-8-6-7(9-4-10-8)12-3-1-2-5(12)11-6/h4H,1-3H2,(H,9,10,13)','InChIKey=VPNBUHCYDLFMOY-UHFFFAOYSA-N','O=c1nc[nH]c2c1nc1n2CCC1',NULL),
	(118938,0,0,NULL,'Consistent with Molecular Formula','C10H10F3N5O',273.2171,NULL,'3FA3BC3C6EFFB2BA-FICuS-01-AD','3FA3BC3C6EFFB2BA-FICTS-01-8C','3FA3BC3C6EFFB2BA-uuuuu-01-5C','InChI=1S/C10H10F3N5O/c1-4-5(2)15-8-6(14-4)7(17-18(8)3)16-9(19)10(11,12)13/h1-3H3,(H,16,17,19)','InChIKey=PAOSYKNAVNMIJP-UHFFFAOYSA-N','Cc1nc2c(NC(=O)C(F)(F)F)nn(C)c2nc1C',NULL),
	(118939,1,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'AB8B3859B454ED28-FICuS-01-6F','AB8B3859B454ED28-FICTS-01-4E','AB8B3859B454ED28-uuuuu-01-1E','InChI=1S/C17H17NO/c1-17-7-6-14-13-5-3-12(19)10-11(13)2-4-15(14)16(17)18-9-8-17/h2-5,10,19H,6-9H2,1H3','InChIKey=CXQWLZDUPYOOFD-UHFFFAOYSA-N','CC12CCN=C1c1ccc3cc(O)ccc3c1CC2','1'),
	(118940,0,0,NULL,'Consistent with Molecular Formula','C26H22N2O2',394.472,NULL,'7FFFE64DA4BBD617-FICuS-01-9E','7FFFE64DA4BBD617-FICTS-01-7D','7FFFE64DA4BBD617-uuuuu-01-4D','InChI=1S/C26H22N2O2/c1-17-22-16-27-13-12-20(22)18(2)25-24(17)21-10-6-7-11-23(21)28(25)14-15-30-26(29)19-8-4-3-5-9-19/h3-13,16H,14-15H2,1-2H3','InChIKey=PPANGFXMJDUHNG-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2CCOC(=O)c1ccccc1',NULL),
	(118941,4,0,'32730-55-5','Consistent with Molecular Formula','C12H14N6O6',338.2792,'2-(5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-carboxamido)acetic acid','B7A4F5EC8CF9EFA9-FICuS-01-B7','B7A4F5EC8CF9EFA9-FICTS-01-96','B7A4F5EC8CF9EFA9-uuuuu-01-66','InChI=1S/C12H14N6O6/c13-9-5-10(16-2-15-9)18(3-17-5)12-7(22)6(21)8(24-12)11(23)14-1-4(19)20/h2-3,6-8,12,21-22H,1H2,(H,14,23)(H,19,20)(H2,13,15,16)','InChIKey=MJEKUTDBGOEGON-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C(=O)NCC(=O)O)C(O)C1O','1'),
	(118942,4,0,NULL,'Consistent with Molecular Formula','C15H18N6O6',378.3438,NULL,'D7ED55F511A8F715-FICuS-01-6E','D7ED55F511A8F715-FICTS-01-4D','D7ED55F511A8F715-uuuuu-01-1D','InChI=1S/C15H18N6O6/c1-15(2)26-8-9(13(24)17-3-6(22)23)25-14(10(8)27-15)21-5-20-7-11(16)18-4-19-12(7)21/h4-5,8-10,14H,3H2,1-2H3,(H,17,24)(H,22,23)(H2,16,18,19)','InChIKey=UWWVNSKOMGIPLG-UHFFFAOYSA-N','CC1(C)OC2C(C(=O)NCC(=O)O)OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(118943,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O',287.3202,NULL,'C01EF7733A301B0D-FICuS-01-55','C01EF7733A301B0D-FICTS-01-34','C01EF7733A301B0D-uuuuu-01-04','InChI=1S/C18H13N3O/c19-21-18(22)15-9-14-13-7-3-4-8-17(13)20-10-16(14)12-6-2-1-5-11(12)15/h1-10H,19H2,(H,21,22)','InChIKey=DJNNKCIZIYKQJS-UHFFFAOYSA-N','NNC(=O)c1cc2c3ccccc3ncc2c2ccccc12',NULL),
	(118944,0,0,NULL,'Consistent with Molecular Formula','C19H13NO2',287.3172,NULL,'63F5F8308F4AB792-FICuS-01-63','63F5F8308F4AB792-FICTS-01-42','63F5F8308F4AB792-uuuuu-01-12','InChI=1S/C19H13NO2/c1-22-19(21)16-10-15-14-8-4-5-9-18(14)20-11-17(15)13-7-3-2-6-12(13)16/h2-11H,1H3','InChIKey=RYXYUJJQLKWXJL-UHFFFAOYSA-N','COC(=O)c1cc2c3ccccc3ncc2c2ccccc12',NULL),
	(118945,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'32A3FD0A3DDE02C3-FICuS-01-73','32A3FD0A3DDE02C3-FICTS-01-52','32A3FD0A3DDE02C3-uuuuu-01-22','InChI=1S/C20H16N2O2/c1-2-24-20(23)22-19-11-16-15-9-5-6-10-18(15)21-12-17(16)13-7-3-4-8-14(13)19/h3-12H,2H2,1H3,(H,22,23)','InChIKey=KSNIAXCYJSQBDU-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c3ccccc3ncc2c2ccccc12',NULL),
	(118946,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'A46CB587915DD7FD-FICuS-01-83','A46CB587915DD7FD-FICTS-01-62','A46CB587915DD7FD-uuuuu-01-32','InChI=1S/C9H10N2O/c10-7-8-1-3-9(4-2-8)11-5-6-12/h1-4,11-12H,5-6H2','InChIKey=MWBQMSRVSRVKKX-UHFFFAOYSA-N','N#Cc1ccc(NCCO)cc1',NULL),
	(118947,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O8',422.434,NULL,'355D0556C49A177A-FICuS-01-49','355D0556C49A177A-FICTS-01-28','355D0556C49A177A-uuuuu-01-F8','InChI=1S/C20H26N2O8/c1-3-29-18(25)10-9-17(20(27)30-4-2)21-19(26)15-5-7-16(8-6-15)22(13-23)11-12-28-14-24/h5-8,13-14,17H,3-4,9-12H2,1-2H3,(H,21,26)','InChIKey=GBKXMEXNDNUBNP-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(C=O)CCOC=O)cc1)C(=O)OCC','1'),
	(118948,0,0,NULL,'Consistent with Molecular Formula','C21H28INO2S',485.4222,NULL,'D3349E49199BF883-FICuS-01-5E','D3349E49199BF883-FICTS-01-3D','D3349E49199BF883-uuuuu-01-0D','InChI=1S/C21H28INO2S/c1-3-4-5-6-7-8-17-23(20-13-11-19(22)12-14-20)26(24,25)21-15-9-18(2)10-16-21/h9-16H,3-8,17H2,1-2H3','InChIKey=PPNKSHLXMSLUJJ-UHFFFAOYSA-N','CCCCCCCCN(c1ccc(I)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(118949,1,0,'82318-19-2','Consistent with Molecular Formula','C31H44N2O7S',588.7578,NULL,'2D3454D5C903FE09-FICuS-01-59','2D3454D5C903FE09-FICTS-01-38','2D3454D5C903FE09-uuuuu-01-08','InChI=1S/C31H44N2O7S/c1-5-8-9-10-11-12-23-33(41(37,38)27-19-13-24(4)14-20-27)26-17-15-25(16-18-26)30(35)32-28(31(36)40-7-3)21-22-29(34)39-6-2/h13-20,28H,5-12,21-23H2,1-4H3,(H,32,35)','InChIKey=XWBJRJFMCJWWOB-UHFFFAOYSA-N','CCCCCCCCN(c1ccc(C(=O)NC(CCC(=O)OCC)C(=O)OCC)cc1)S(=O)(=O)c1ccc(C)cc1','1'),
	(118950,0,0,'23680-40-2','Consistent with Molecular Formula','C4H3BrO2',162.9705,'Methyl bromopropylate\nMethyl 3-bromo-2-propynoate\n2-Propynoic acid, 3-bromo-, methyl ester\nPropiolic acid, bromo-, methyl ester','3DC01429D37C4457-FICuS-01-46','3DC01429D37C4457-FICTS-01-25','3DC01429D37C4457-uuuuu-01-F5','InChI=1S/C4H3BrO2/c1-7-4(6)2-3-5/h1H3','InChIKey=PITMUHRRCBFULF-UHFFFAOYSA-N','COC(=O)C#CBr',NULL),
	(118951,0,0,'10173-53-2','Consistent with Molecular Formula','C14H13N3',223.2768,NULL,'BAF6CA0785BB49D4-FICuS-01-87','BAF6CA0785BB49D4-FICTS-01-66','BAF6CA0785BB49D4-uuuuu-01-36','InChI=1S/C14H13N3/c1-9-6-7-12-13(8-9)17-14(16-12)10-4-2-3-5-11(10)15/h2-8H,15H2,1H3,(H,16,17)','InChIKey=LRDGQNBZALRXLA-UHFFFAOYSA-N','Cc1ccc2[nH]c(-c3ccccc3N)nc2c1',NULL),
	(118952,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O5S',328.3824,NULL,'4C05D597A73CB111-FICuS-01-4F','4C05D597A73CB111-FICTS-01-2E','4C05D597A73CB111-uuuuu-01-FE','InChI=1S/C14H20N2O5S/c1-10-4-6-11(7-5-10)22(19,20)16-12(14(18)15-2)8-9-13(17)21-3/h4-7,12,16H,8-9H2,1-3H3,(H,15,18)','InChIKey=ZIVWAGQRURGTGG-UHFFFAOYSA-N','CNC(=O)C(CCC(=O)OC)NS(=O)(=O)c1ccc(C)cc1','1'),
	(118953,1,0,NULL,'Consistent with Molecular Formula','C23H25ClN2O3',412.9151,NULL,'82173108E3AC526F-FICuS-01-44','82173108E3AC526F-FICTS-01-23','82EB96EDDC218B21-uuuuu-01-26','InChI=1S/C23H24N2O3.ClH/c24-20(23(25)26)13-19-11-12-21(27-15-17-7-3-1-4-8-17)22(14-19)28-16-18-9-5-2-6-10-18;/h1-12,14,20H,13,15-16,24H2,(H2,25,26);1H','InChIKey=LTEMHMQRORBIMQ-UHFFFAOYSA-N','Cl.NC(=O)C(N)Cc1ccc(OCc2ccccc2)c(OCc2ccccc2)c1','1'),
	(118954,4,0,'7075-13-0','Consistent with Molecular Formula','C28H27N3O5',485.5384,NULL,'ACFF590159702315-FICuS-01-46','37BDA78C4162A8B5-FICTS-01-46','ACFF590159702315-uuuuu-01-F5','InChI=1S/C28H27N3O5/c29-23-16-17-31(27(34)30-23)26-25(33)24(32)22(36-26)18-35-28(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-17,22,24-26,32-33H,18H2,(H2,29,30,34)','InChIKey=HBSWNLITKAXWOI-UHFFFAOYSA-N','Nc1ccn(C2OC(COC(c3ccccc3)(c3ccccc3)c3ccccc3)C(O)C2O)c(=O)n1','1'),
	(118955,0,1,NULL,'Consistent with Molecular Formula','C17H12N4',272.3086,NULL,'D6131B26C21E0F0C-FICuS-01-54','534ADAB869D478F4-FICTS-01-52','D6131B26C21E0F0C-uuuuu-01-03','InChI=1S/C17H12N4/c18-10-16(20)17(11-19)21-12-13-6-8-15(9-7-13)14-4-2-1-3-5-14/h1-9,12H,20H2','InChIKey=KZTLTJLXUUQMSX-UHFFFAOYSA-N','N#C/C(N)=C(C#N)/N=C/c1ccc(-c2ccccc2)cc1','1'),
	(118956,0,0,'57422-16-9','Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'1E3AF652C5129E11-FICuS-01-4F','1E3AF652C5129E11-FICTS-01-2E','1E3AF652C5129E11-uuuuu-01-FE','InChI=1S/C18H12N2O/c1-2-14-11-20-9-7-17(14)18(3-1)21-16-5-4-13-6-8-19-12-15(13)10-16/h1-12H','InChIKey=LPGRFSTUKODDMJ-UHFFFAOYSA-N','c1cc(Oc2ccc3ccncc3c2)c2ccncc2c1',NULL),
	(118957,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O',308.4224,NULL,'67347A0807A4CB31-FICuS-01-40','67347A0807A4CB31-FICTS-01-1F','67347A0807A4CB31-uuuuu-01-EF','InChI=1S/C20H24N2O/c1-21-10-8-15-6-7-18(12-17(15)14-21)23-20-5-3-4-16-13-22(2)11-9-19(16)20/h3-7,12H,8-11,13-14H2,1-2H3','InChIKey=ALCRRDJKXAYXQD-UHFFFAOYSA-N','CN1CCc2ccc(Oc3cccc4c3CCN(C)C4)cc2C1',NULL),
	(118958,0,0,NULL,'Consistent with Molecular Formula','C13H17N3',215.2974,NULL,'CE27999B1947BF89-FICuS-01-73','CE27999B1947BF89-FICTS-01-52','CE27999B1947BF89-uuuuu-01-22','InChI=1S/C13H17N3/c1-2-4-12(5-3-1)14-16-15-13-8-6-11(10-13)7-9-13/h1-5,11H,6-10H2,(H,14,15)','InChIKey=VUTOCXLVEAGTEQ-UHFFFAOYSA-N','c1ccc(N/N=N/C23CCC(CC2)C3)cc1',NULL),
	(118959,3,0,'78795-26-3','Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'6897BE02CA0C5D7B-FICuS-01-77','6897BE02CA0C5D7B-FICTS-01-56','6897BE02CA0C5D7B-uuuuu-01-26','InChI=1S/C11H16N2O4/c1-6-4-13(11(17)12-10(6)16)8-2-7(5-14)3-9(8)15/h4,7-9,14-15H,2-3,5H2,1H3,(H,12,16,17)','InChIKey=UOMIFHHXGMACGF-UHFFFAOYSA-N','Cc1cn(C2CC(CO)CC2O)c(=O)[nH]c1=O','1'),
	(118960,3,0,'61849-27-2','Consistent with Molecular Formula','C11H16N2O4',240.2584,'2,4(1H,3H)-Pyrimidinedione, 1-[3-hydroxy-4-(hydroxymethyl)cyclopentyl]-5-methyl-, (1.alpha.,3.beta.,4.alpha.)-(+-)-','1682FA9001816975-FICuS-01-2D','1682FA9001816975-FICTS-01-0C','482971E0C2DEA361-uuuuu-01-03','InChI=1S/C11H16N2O4/c1-6-4-13(11(17)12-10(6)16)8-2-7(5-14)9(15)3-8/h4,7-9,14-15H,2-3,5H2,1H3,(H,12,16,17)/t7-,8-,9+/m1/s1','InChIKey=ZOZRLTAJWLEGLG-HLTSFMKQSA-N','Cc1cn(C2CC(O)C(CO)C2)c(=O)[nH]c1=O','1'),
	(118961,3,0,NULL,'Consistent with Molecular Formula','C10H14N2O3S',242.2922,NULL,'53AE8FCC22A4EBEF-FICuS-01-A4','53AE8FCC22A4EBEF-FICTS-01-83','53AE8FCC22A4EBEF-uuuuu-01-53','InChI=1S/C10H14N2O3S/c13-5-6-3-7(4-8(6)14)12-2-1-9(15)11-10(12)16/h1-2,6-8,13-14H,3-5H2,(H,11,15,16)','InChIKey=JLKDUWCLPRXBIQ-UHFFFAOYSA-N','O=c1ccn(C2CC(O)C(CO)C2)c(=S)[nH]1','1'),
	(118962,0,0,'51471-53-5','Consistent with Molecular Formula','C16H16N6O2S',356.4014,NULL,'5A5FEA350FD4FFFA-FICuS-01-A7','A291E5F09C2A5462-FICTS-01-33','5A5FEA350FD4FFFA-uuuuu-01-56','InChI=1S/C16H16N6O2S/c1-22(11-5-3-9(4-6-11)15(23)24-2)8-10-7-18-13-12(19-10)14(25)21-16(17)20-13/h3-7H,8H2,1-2H3,(H3,17,18,20,21,25)','InChIKey=RQWIECSEQHMKEQ-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)Cc2cnc3[nH]c(N)nc(=S)c3n2)cc1',NULL),
	(118963,0,0,'36286-98-3','Consistent with Molecular Formula','C5H4N4O',136.1128,NULL,'BECEAD6B18B4E6E2-FICuS-01-A4','1FA608A5A27D83AD-FICTS-01-50','BECEAD6B18B4E6E2-uuuuu-01-53','InChI=1S/C5H4N4O/c10-3-1-2-6-5-4(3)7-9-8-5/h1-2H,(H2,6,7,8,9,10)','InChIKey=DJQVPXPEXAWGRE-UHFFFAOYSA-N','O=c1cc[nH]c2nn[nH]c12',NULL),
	(118964,2,0,'61137-60-8','Consistent with Molecular Formula','C10H16ClN3O4',277.7071,'Cyclohexanecarboxylic acid, 3-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-, cis-','1A4390DC2624B0D1-FICuS-01-45','1A4390DC2624B0D1-FICTS-01-24','D5222680681352F8-uuuuu-01-DA','InChI=1S/C10H16ClN3O4/c11-4-5-14(13-18)10(17)12-8-3-1-2-7(6-8)9(15)16/h7-8H,1-6H2,(H,12,17)(H,15,16)/t7-,8+/m1/s1','InChIKey=JGNCPDIXBOCXTN-SFYZADRCSA-N','O=NN(CCCl)C(=O)NC1CCCC(C(=O)O)C1','1'),
	(118965,3,0,'56220-50-9','Consistent with Molecular Formula','C9H11N5O4',253.217,NULL,'6EC8FDC559E5C811-FICuS-01-84','FD91DFE10EA69494-FICTS-01-60','6EC8FDC559E5C811-uuuuu-01-33','InChI=1S/C9H11N5O4/c15-2-5-4(16)1-6(18-5)14-3-10-7-8(14)11-13-12-9(7)17/h3-6,15-16H,1-2H2,(H,11,12,17)','InChIKey=QFFLRMDXYQOYKO-UHFFFAOYSA-N','O=c1nn[nH]c2c1ncn2C1CC(O)C(CO)O1','1'),
	(118966,4,0,NULL,'Consistent with Molecular Formula','C13H15N5O3S',321.3532,NULL,'0C1AA81C990942A6-FICuS-01-51','0C1AA81C990942A6-FICTS-01-30','0C1AA81C990942A6-uuuuu-01-00','InChI=1S/C13H15N5O3S/c1-22-12-7-5-17-18(11(7)15-6-16-12)13-10(20)9(19)8(21-13)3-2-4-14/h5-6,8-10,13,19-20H,2-3H2,1H3','InChIKey=ALBVTIIGEUNAFW-UHFFFAOYSA-N','CSc1ncnc2c1cnn2C1OC(CCC#N)C(O)C1O','1'),
	(118967,2,0,'74729-48-9','Consistent with Molecular Formula','C9H15Cl2N3O2',268.1424,'Urea, 3-(4-chlorocyclohexyl)-1-(2-chloroethyl)- 1-nitroso-, trans-\nUrea, N\'-(4-chlorocyclohexyl)-N-(2-chloroethyl)- N-nitroso-, trans-','77AD751DF739E1F9-FICuS-01-79','77AD751DF739E1F9-FICTS-01-58','C7F08BA80E977A34-uuuuu-01-1D','InChI=1S/C9H15Cl2N3O2/c10-5-6-14(13-16)9(15)12-8-3-1-7(11)2-4-8/h7-8H,1-6H2,(H,12,15)/t7-,8-','InChIKey=BHICFHJOLKUARC-ZKCHVHJHSA-N','O=NN(CCCl)C(=O)NC1CCC(Cl)CC1','1'),
	(118968,4,0,'53458-40-5','Consistent with Molecular Formula','C12H16N6O4',308.2962,NULL,'C3AB6C5214075204-FICuS-01-37','C3AB6C5214075204-FICTS-01-16','C3AB6C5214075204-uuuuu-01-E6','InChI=1S/C12H16N6O4/c1-12(2)21-7-5(3-19)20-11(8(7)22-12)18-10-6(16-17-18)9(13)14-4-15-10/h4-5,7-8,11,19H,3H2,1-2H3,(H2,13,14,15)','InChIKey=UNEASZMGCIBIBZ-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3nnc4c(N)ncnc43)C2O1','1'),
	(118969,0,0,NULL,'Consistent with Molecular Formula','C16H18N6',294.3584,NULL,'AB80371622D6B0EA-FICuS-01-59','AB80371622D6B0EA-FICTS-01-38','AB80371622D6B0EA-uuuuu-01-08','InChI=1S/C16H18N6/c17-15-14-16(21(11-18-14)13-8-4-5-9-13)19-20-22(15)10-12-6-2-1-3-7-12/h1-3,6-7,11,13,17H,4-5,8-10H2/b17-15+','InChIKey=PTFIIQFXQBIYCO-BMRADRMJSA-N','N=c1c2ncn(C3CCCC3)c2nnn1Cc1ccccc1',NULL),
	(118970,0,0,'10344-69-1','Consistent with Molecular Formula','C7H15?ClN2O2',194.6607,'Diethyl malonimidate dihydrochloride\nMalonimidic acid, diethyl ester, dihydrochloride\nPropanediimidic acid, diethyl ester, dihydrochloride','140EB49436179B81-FICuS-01-39','140EB49436179B81-FICTS-01-18','140EB49436179B81-uuuuu-01-E8','InChI=1S/C7H14N2O2.ClH/c1-3-10-6(8)5-7(9)11-4-2;/h8-9H,3-5H2,1-2H3;1H/b8-6-,9-7+;','InChIKey=SPJDSYVGUJARDI-JYWQNNPFSA-N','*.CCOC(=N)CC(=N)OCC.Cl',NULL),
	(118971,0,0,'34490-86-3','Consistent with Molecular Formula','C10H21?ClN2O2',236.7411,'Dimethyl suberimidate dihydrochloride\nSuberimidic acid, dimethyl ester, dihydrochloride\nOctanediimidic acid, dimethyl ester, dihydrochloride','B207DE8032FCEEE8-FICuS-01-88','B207DE8032FCEEE8-FICTS-01-67','B207DE8032FCEEE8-uuuuu-01-37','InChI=1S/C10H20N2O2.ClH/c1-13-9(11)7-5-3-4-6-8-10(12)14-2;/h11-12H,3-8H2,1-2H3;1H/b11-9-,12-10-;','InChIKey=DASMEZATWQCXPC-GGDOQLOUSA-N','*.COC(=N)CCCCCCC(=N)OC.Cl',NULL),
	(118972,1,0,'623-46-1','Consistent with Molecular Formula','C4H8Cl2O',143.0126,'1,2-Dichloroethyl ethyl ether\nEthane, 1,2-dichloro-1-ethoxy-\nEther, 1,2-dichloroethyl ethyl','F1B7290874F45C2C-FICuS-01-5C','F1B7290874F45C2C-FICTS-01-3B','F1B7290874F45C2C-uuuuu-01-0B','InChI=1S/C4H8Cl2O/c1-2-7-4(6)3-5/h4H,2-3H2,1H3','InChIKey=NNBUKAPOVBEMNI-UHFFFAOYSA-N','CCOC(Cl)CCl','1'),
	(118973,1,0,'52320-85-1','Consistent with Molecular Formula','C8H12ClN3O6',281.6523,'L-Glutamic acid, N-[[(2-chloroethyl)nitrosoamino]carbonyl]-','07BEEF3B1969FB34-FICuS-01-7D','07BEEF3B1969FB34-FICTS-01-5C','07BEEF3B1969FB34-uuuuu-01-2C','InChI=1S/C8H12ClN3O6/c9-3-4-12(11-18)8(17)10-5(7(15)16)1-2-6(13)14/h5H,1-4H2,(H,10,17)(H,13,14)(H,15,16)','InChIKey=AJQMCEMSWCGRRN-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(118974,1,0,'51541-24-3','Consistent with Molecular Formula','C22H25N7O6',483.4828,NULL,'326EA3D660F87070-FICuS-01-47','B5C8B5682B608DB9-FICTS-01-4E','326EA3D660F87070-uuuuu-01-F6','InChI=1S/C22H25N7O6/c1-10(2)13-7-11(19(32)27-15(21(34)35)5-6-16(30)31)3-4-14(13)24-8-12-9-25-18-17(26-12)20(33)29-22(23)28-18/h3-4,7,9-10,15,24H,5-6,8H2,1-2H3,(H,27,32)(H,30,31)(H,34,35)(H3,23,25,28,29,33)','InChIKey=XXFNTKSCENZFHC-UHFFFAOYSA-N','CC(C)c1cc(C(=O)NC(CCC(=O)O)C(=O)O)ccc1NCc1cnc2[nH]c(N)nc(=O)c2n1','1'),
	(118975,3,0,'92618-89-8','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'7ACEDA9FCAC199BB-FICuS-01-B9','7ACEDA9FCAC199BB-FICTS-01-98','7ACEDA9FCAC199BB-uuuuu-01-68','InChI=1S/C12H20O2/c1-8(13)14-10-7-9-5-6-12(10,4)11(9,2)3/h9-10H,5-7H2,1-4H3','InChIKey=KGEKLUUHTZCSIP-UHFFFAOYSA-N','CC(=O)OC1CC2CCC1(C)C2(C)C','1'),
	(118976,0,0,NULL,'Consistent with Molecular Formula','C10H20O',156.2674,NULL,'10C8E943EC1616E4-FICuS-01-57','10C8E943EC1616E4-FICTS-01-36','10C8E943EC1616E4-uuuuu-01-06','InChI=1S/C10H20O/c1-8(2)5-6-10(7-11)9(3)4/h8,11H,5-7H2,1-4H3','InChIKey=SDKONKRTCOVRFN-UHFFFAOYSA-N','CC(C)=C(CO)CCC(C)C',NULL),
	(118977,0,0,NULL,'Consistent with Molecular Formula','C14H11?ClN2',242.7073,NULL,'6EC29387AF7CC88A-FICuS-01-87','6EC29387AF7CC88A-FICTS-01-66','6EC29387AF7CC88A-uuuuu-01-36','InChI=1S/C14H10N2.ClH/c1-2-6-11-10(5-1)9-16-13-8-4-3-7-12(13)15-14(11)16;/h1-8H,9H2;1H','InChIKey=HPXOLVTZGVSYLP-UHFFFAOYSA-N','*.Cl.c1ccc2c(c1)Cn1c-2nc2ccccc21',NULL),
	(118978,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O6S',312.2966,NULL,'0776BE52F36D048B-FICuS-01-5A','0776BE52F36D048B-FICTS-01-39','0776BE52F36D048B-uuuuu-01-09','InChI=1S/C12H12N2O6S/c1-8(15)14-21(19,20)10-4-2-9(3-5-10)13-11(16)6-7-12(17)18/h2-7H,1H3,(H,13,16)(H,14,15)(H,17,18)','InChIKey=XNJBIHVSRVILJD-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(NC(=O)/C=C/C(=O)O)cc1','1'),
	(118979,0,1,NULL,'Consistent with Molecular Formula','C10H10N2O5S',270.2594,NULL,'604CD1D1468C3543-FICuS-01-42','604CD1D1468C3543-FICTS-01-21','604CD1D1468C3543-uuuuu-01-F1','InChI=1S/C10H10N2O5S/c11-18(16,17)8-3-1-7(2-4-8)12-9(13)5-6-10(14)15/h1-6H,(H,12,13)(H,14,15)(H2,11,16,17)','InChIKey=XPUWNQCCZQOGTI-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)/C=C/C(=O)O)cc1','1'),
	(118980,0,0,'7297-85-0','Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'52564E587D014DD4-FICuS-01-4B','52564E587D014DD4-FICTS-01-2A','52564E587D014DD4-uuuuu-01-FA','InChI=1S/C18H20O4/c1-18(12-11-17(21)22-2,13-3-7-15(19)8-4-13)14-5-9-16(20)10-6-14/h3-10,19-20H,11-12H2,1-2H3','InChIKey=JZCLWFULJLDXDT-UHFFFAOYSA-N','COC(=O)CCC(C)(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(118981,0,0,'4160-52-5','Consistent with Molecular Formula','C11H14O',162.231,'p-Methylbutyrophenone\n4\'-Methylbutyrophenone\n1-Butanone, 1-(4-methylphenyl)-\nButyrophenone, 4\'-methyl-','B3A5DF59E01D9B53-FICuS-01-77','B3A5DF59E01D9B53-FICTS-01-56','B3A5DF59E01D9B53-uuuuu-01-26','InChI=1S/C11H14O/c1-3-4-11(12)10-7-5-9(2)6-8-10/h5-8H,3-4H2,1-2H3','InChIKey=CIYAESDXUTVTAL-UHFFFAOYSA-N','CCCC(=O)c1ccc(C)cc1',NULL),
	(118982,0,0,'2068-24-8','Consistent with Molecular Formula','C5H8O4S2',196.2358,'Methylenedithiodiacetic acid\nMethylenebisthioglycolic acid\nAcetic acid, (methylenedithio)di-\nAcetic acid, 2,2\'-[methylenebis(thio)]bis-','DD729E0504295312-FICuS-01-35','DD729E0504295312-FICTS-01-14','DD729E0504295312-uuuuu-01-E4','InChI=1S/C5H8O4S2/c6-4(7)1-10-3-11-2-5(8)9/h1-3H2,(H,6,7)(H,8,9)','InChIKey=CZEVAMMETWVBOD-UHFFFAOYSA-N','O=C(O)CSCSCC(=O)O',NULL),
	(118983,0,1,'65490-98-4','Consistent with Molecular Formula','C6H8N2O4',172.1402,NULL,'A7B0C4399E0D8B1A-FICuS-01-72','A7B0C4399E0D8B1A-FICTS-01-51','A7B0C4399E0D8B1A-uuuuu-01-21','InChI=1S/C6H8N2O4/c1-12-5(10)3-2-4(9)8-6(7)11/h2-3H,1H3,(H3,7,8,9,11)','InChIKey=DSQHQLPYWULAMJ-UHFFFAOYSA-N','COC(=O)/C=C/C(=O)NC(N)=O','1'),
	(118984,5,0,NULL,'Consistent with Molecular Formula','C7H14O6',194.184,NULL,'0E9EBA97AD438889-FICuS-01-7A','0E9EBA97AD438889-FICTS-01-59','0E9EBA97AD438889-uuuuu-01-29','InChI=1S/C7H14O6/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-11H,2H2,1H3','InChIKey=HOVAGTYPODGVJG-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1O','1'),
	(118985,0,0,'2213-68-5','Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'A92D78F8FC6B88B7-FICuS-01-8E','A92D78F8FC6B88B7-FICTS-01-6D','A92D78F8FC6B88B7-uuuuu-01-3D','InChI=1S/C15H24O2/c1-10-7-11(13(17)12(16)8-10)15(5,6)9-14(2,3)4/h7-8,16-17H,9H2,1-6H3','InChIKey=KEUANYXDVWBCRM-UHFFFAOYSA-N','Cc1cc(O)c(O)c(C(C)(C)CC(C)(C)C)c1',NULL),
	(118986,1,0,'3398-40-1','Consistent with Molecular Formula','C4H9NO3',119.12,NULL,'F4870AFDC38FD71E-FICuS-01-90','F4870AFDC38FD71E-FICTS-01-6F','F4870AFDC38FD71E-uuuuu-01-3F','InChI=1S/C4H9NO3/c1-4(5,2-6)3(7)8/h6H,2,5H2,1H3,(H,7,8)','InChIKey=CDUUKBXTEOFITR-UHFFFAOYSA-N','CC(N)(CO)C(=O)O','1'),
	(118987,5,0,NULL,'Consistent with Molecular Formula','C35H30O10',610.616,NULL,'4E7219FD0A168D81-FICuS-01-5A','4E7219FD0A168D81-FICTS-01-39','4E7219FD0A168D81-uuuuu-01-09','InChI=1S/C35H30O10/c1-40-35-30(45-34(39)26-20-12-5-13-21-26)29(44-33(38)25-18-10-4-11-19-25)28(43-32(37)24-16-8-3-9-17-24)27(42-35)22-41-31(36)23-14-6-2-7-15-23/h2-21,27-30,35H,22H2,1H3','InChIKey=OSFLTUBNBXWBHG-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(118988,8,0,NULL,'Consistent with Molecular Formula','C33H47NO4',521.7386,NULL,'FDC73FBAF31BF599-FICuS-01-A0','FDC73FBAF31BF599-FICTS-01-7F','FDC73FBAF31BF599-uuuuu-01-4F','InChI=1S/C33H47NO4/c1-21(2)11-12-22(3)26-13-14-27-25-20-30(34(36)37)29-19-24(38-31(35)23-9-7-6-8-10-23)15-17-33(29,5)28(25)16-18-32(26,27)4/h6-10,21-22,24-28H,11-20H2,1-5H3','InChIKey=WROBAFOJCVQKGE-UHFFFAOYSA-N','CC(C)CCC(C)C1CCC2C3CC([N+](=O)[O-])=C4CC(OC(=O)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(118989,3,0,'1049-84-9','Consistent with Molecular Formula','C16H20N2O6S',368.4038,NULL,'490818F5480434D8-FICuS-01-33','490818F5480434D8-FICTS-01-12','490818F5480434D8-uuuuu-01-E2','InChI=1S/C16H20N2O6S/c1-16(2)12(15(22)23)18-13(25-16)11(14(20)21)17-10(19)8-24-9-6-4-3-5-7-9/h3-7,11-13,18H,8H2,1-2H3,(H,17,19)(H,20,21)(H,22,23)','InChIKey=FJTUHYOOCYRLJI-UHFFFAOYSA-N','CC1(C)SC(C(NC(=O)COc2ccccc2)C(=O)O)NC1C(=O)O','1'),
	(118990,0,1,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'D01113536E8B1E97-FICuS-01-44','D01113536E8B1E97-FICTS-01-23','D01113536E8B1E97-uuuuu-01-F3','InChI=1S/C16H13N3O3/c20-15(10-11-16(21)22)17-12-6-8-14(9-7-12)19-18-13-4-2-1-3-5-13/h1-11H,(H,17,20)(H,21,22)','InChIKey=SUHCFASZEVEUDG-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccc(/N=N/c2ccccc2)cc1','1'),
	(118991,0,0,'6642-32-6','Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'F3C0111C65852B99-FICuS-01-47','498A0E97A64B4041-FICTS-01-27','F3C0111C65852B99-uuuuu-01-F6','InChI=1S/C9H9N5O/c10-8(15)12-9-11-7(13-14-9)6-4-2-1-3-5-6/h1-5H,(H4,10,11,12,13,14,15)','InChIKey=RUQGXFJIPMDCFD-UHFFFAOYSA-N','NC(=O)Nc1n[nH]c(-c2ccccc2)n1',NULL),
	(118992,1,0,NULL,'No Comparision - Unparameterized Atom - Pt(a19) connected atoms =[ Cl Cl ]','C11H16Cl2N4O4Pt',534.2678,NULL,'352595EC0DAB3895-FICuS-01-5C','352595EC0DAB3895-FICTS-01-3B','1620613B955CAD43-uuuuu-01-ED','InChI=1S/C11H16N4O4.2ClH.Pt/c1-7(15-5-10(18)13-11(19)6-15)2-14-3-8(16)12-9(17)4-14;;;/h7H,2-6H2,1H3,(H,12,16,17)(H,13,18,19);2*1H;/q;;;+2/p-2','InChIKey=CREHXIBUAIFYEE-UHFFFAOYSA-L','CC(CN1CC(=O)NC(=O)C1)N1CC(=O)NC(=O)C1.Cl[Pt]Cl','1'),
	(118993,2,0,'42228-92-2','Consistent with Molecular Formula','C5H7ClN2O3',178.5749,'ACIA\nACIVICIN\nACIVICIN\nAcivicin\nAntibiotic AT 125\n5-Isoxazoleacetic acid, .alpha.-amino-3-chloro-4,5-dihydro-, [S-(R*,R*)]-','37D781801F4A2234-FICuS-01-34','37D781801F4A2234-FICTS-01-13','DF639112B91F4266-uuuuu-01-FA','InChI=1S/C5H7ClN2O3/c6-3-1-2(11-8-3)4(7)5(9)10/h2,4H,1,7H2,(H,9,10)/t2-,4-/m0/s1','InChIKey=QAWIHIJWNYOLBE-OKKQSCSOSA-N','NC(C(=O)O)C1CC(Cl)=NO1','1'),
	(118994,0,0,'55321-99-8','Consistent with Molecular Formula','C5H5N3O2',139.1134,NULL,'821C3E610A769609-FICuS-01-3A','4C45813A1A3A2166-FICTS-01-18','821C3E610A769609-uuuuu-01-E9','InChI=1S/C5H5N3O2/c6-4(9)3-5(10)8-2-1-7-3/h1-2H,(H2,6,9)(H,8,10)','InChIKey=SZPBAPFUXAADQV-UHFFFAOYSA-N','NC(=O)c1ncc[nH]c1=O',NULL),
	(118995,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN5O',253.6907,NULL,'D2EA3358CF888991-FICuS-01-6A','D2EA3358CF888991-FICTS-01-49','D2EA3358CF888991-uuuuu-01-19','InChI=1S/C10H12ClN5O/c1-5-6(2)13-10-8(12-5)9(15-16(10)3)14-7(17)4-11/h4H2,1-3H3,(H,14,15,17)','InChIKey=BIUUYGCGAAKWMT-UHFFFAOYSA-N','Cc1nc2c(NC(=O)CCl)nn(C)c2nc1C',NULL),
	(118996,0,0,NULL,'Consistent with Molecular Formula','C14H10F3N5O',321.2611,NULL,'F0F2C00631220396-FICuS-01-28','F0F2C00631220396-FICTS-01-07','F0F2C00631220396-uuuuu-01-D7','InChI=1S/C14H10F3N5O/c1-22-12-10(11(21-22)20-13(23)14(15,16)17)18-7-9(19-12)8-5-3-2-4-6-8/h2-7H,1H3,(H,20,21,23)','InChIKey=NVDWJYBLSPXECH-UHFFFAOYSA-N','Cn1nc(NC(=O)C(F)(F)F)c2ncc(-c3ccccc3)nc21',NULL),
	(118997,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN5',259.6975,NULL,'6D88C73873E769B9-FICuS-01-66','6D88C73873E769B9-FICTS-01-45','6D88C73873E769B9-uuuuu-01-15','InChI=1S/C12H10ClN5/c1-18-12-10(11(14)17-18)15-6-9(16-12)7-2-4-8(13)5-3-7/h2-6H,1H3,(H2,14,17)','InChIKey=PIPHRZDJWXBYIT-UHFFFAOYSA-N','Cn1nc(N)c2ncc(-c3ccc(Cl)cc3)nc21',NULL),
	(118998,0,0,'56348-40-4','Consistent with Molecular Formula','C8H18S2',178.3502,'Hexane, 1,6-bis(methylthio)-','56AF5D362FDBF19B-FICuS-01-8B','56AF5D362FDBF19B-FICTS-01-6A','56AF5D362FDBF19B-uuuuu-01-3A','InChI=1S/C8H18S2/c1-9-7-5-3-4-6-8-10-2/h3-8H2,1-2H3','InChIKey=YRPUVJJVONDEFR-UHFFFAOYSA-N','CSCCCCCCSC',NULL),
	(118999,0,0,'61908-15-4','Consistent with Molecular Formula','C4H5N5O',139.1164,'4,6-Pyrimidinediamine, 5-nitroso-','4E9CB1DCC0CF8612-FICuS-01-83','4E9CB1DCC0CF8612-FICTS-01-62','4E9CB1DCC0CF8612-uuuuu-01-32','InChI=1S/C4H5N5O/c5-3-2(9-10)4(6)8-1-7-3/h1H,(H4,5,6,7,8)','InChIKey=XOUCPTSENBHIRW-UHFFFAOYSA-N','Nc1ncnc(N)c1N=O',NULL),
	(119000,1,0,NULL,'Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'E1411CCC1245C8FE-FICuS-01-6E','E1411CCC1245C8FE-FICTS-01-4D','E1411CCC1245C8FE-uuuuu-01-1D','InChI=1S/C10H20O2/c1-9(6-8-11)5-4-7-10(2,3)12/h8-9,12H,4-7H2,1-3H3','InChIKey=WPFVBOQKRVRMJB-UHFFFAOYSA-N','CC(CC=O)CCCC(C)(C)O','1'),
	(119001,1,0,'59-13-2','Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'979BD378E617EFF3-FICuS-01-7F','979BD378E617EFF3-FICTS-01-5E','979BD378E617EFF3-uuuuu-01-2E','InChI=1S/C10H17NO/c1-2-9(10(11)12)8-6-4-3-5-7-8/h6,9H,2-5,7H2,1H3,(H2,11,12)','InChIKey=MSDOXFHQTUSTHZ-UHFFFAOYSA-N','CCC(C(N)=O)C1=CCCCC1','1'),
	(119002,13,0,NULL,'Consistent with Molecular Formula','C31H46O7',530.7002,NULL,'B29B3FE7FBDD5F48-FICuS-01-A2','B29B3FE7FBDD5F48-FICTS-01-81','B29B3FE7FBDD5F48-uuuuu-01-51','InChI=1S/C31H46O7/c1-16-9-12-31(35-15-16)17(2)25-24(38-31)14-23-22-8-7-20-13-21(36-18(3)32)10-11-29(20,5)26(22)27(34)28(30(23,25)6)37-19(4)33/h16-17,20-26,28H,7-15H2,1-6H3','InChIKey=SJZHCCUPAKHVFK-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2C(=O)C(OC(C)=O)C2(C)C3CC3OC4(CCC(C)CO4)C(C)C32)C1','1'),
	(119003,0,0,'5698-56-6','Consistent with Molecular Formula','C7H5Cl2NNaO4S',293.0766,'Pantosept\nDichlorosulfamidobenzoic acid\nBenzoic acid, 4-[(dichloroamino)sulfonyl]-, sodium salt\nBenzoic acid, p-(dichlorosulfamoyl)-, sodium salt','9DCC872B413FD410-FICuS-01-64','9DCC872B413FD410-FICTS-01-43','162B6B24214466B8-uuuuu-01-E0','InChI=1S/C7H5Cl2NO4S.Na/c8-10(9)15(13,14)6-3-1-5(2-4-6)7(11)12;/h1-4H,(H,11,12);/q;+1','InChIKey=QTHWRGNWAMGOMB-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)N(Cl)Cl)cc1.[Na+]',NULL),
	(119004,2,0,'19398-73-3','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'300546D6FADADD9B-FICuS-01-82','300546D6FADADD9B-FICTS-01-61','300546D6FADADD9B-uuuuu-01-31','InChI=1S/C10H20O/c1-3-9-7-5-6-8-10(9,11)4-2/h9,11H,3-8H2,1-2H3','InChIKey=FHPIIUUMMWHNFC-UHFFFAOYSA-N','CCC1CCCCC1(O)CC','1'),
	(119005,0,0,'13621-26-6','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'F7A2482E1CC49137-FICuS-01-59','F7A2482E1CC49137-FICTS-01-38','F7A2482E1CC49137-uuuuu-01-08','InChI=1S/C12H16O2/c1-9-6-7-11(10(2)8-9)4-3-5-12(13)14/h6-8H,3-5H2,1-2H3,(H,13,14)','InChIKey=UKUFUTCEBAUOMN-UHFFFAOYSA-N','Cc1ccc(CCCC(=O)O)c(C)c1',NULL),
	(119006,2,0,'1965-08-8','Consistent with Molecular Formula','C22H28O2',324.462,NULL,'28DA8465A2911EA7-FICuS-01-58','28DA8465A2911EA7-FICTS-01-37','28DA8465A2911EA7-uuuuu-01-07','InChI=1S/C22H28O2/c1-21(2,16-4-8-19(23)9-5-16)17-12-14-22(3,15-13-17)18-6-10-20(24)11-7-18/h4-11,17,23-24H,12-15H2,1-3H3','InChIKey=SPWZOJAIQZNNDX-UHFFFAOYSA-N','CC1(c2ccc(O)cc2)CCC(C(C)(C)c2ccc(O)cc2)CC1','1'),
	(119007,0,0,'1196-28-7','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'E04155BE7CED668E-FICuS-01-7E','E04155BE7CED668E-FICTS-01-5D','E04155BE7CED668E-uuuuu-01-2D','InChI=1S/C9H11NO/c1-2-9(11)7-5-3-4-6-8(7)10/h3-6H,2,10H2,1H3','InChIKey=ISWMPZKCFGUBPJ-UHFFFAOYSA-N','CCC(=O)c1ccccc1N',NULL),
	(119008,0,0,'52457-99-5','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'CB1F73BE30609A63-FICuS-01-60','CB1F73BE30609A63-FICTS-01-3F','CB1F73BE30609A63-uuuuu-01-0F','InChI=1S/C11H13NO2/c1-3-11(14)9-6-4-5-7-10(9)12-8(2)13/h4-7H,3H2,1-2H3,(H,12,13)','InChIKey=OJXMCSPWMCGQOB-UHFFFAOYSA-N','CCC(=O)c1ccccc1NC(C)=O',NULL),
	(119009,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'38D3B8898DF25248-FICuS-01-5B','38D3B8898DF25248-FICTS-01-3A','38D3B8898DF25248-uuuuu-01-0A','InChI=1S/C11H12N2O4/c1-3-11(15)9-6-8(13(16)17)4-5-10(9)12-7(2)14/h4-6H,3H2,1-2H3,(H,12,14)','InChIKey=ACALEMQKQYTZOU-UHFFFAOYSA-N','CCC(=O)c1cc([N+](=O)[O-])ccc1NC(C)=O',NULL),
	(119010,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'FB065BE5EC945A0A-FICuS-01-82','FB065BE5EC945A0A-FICTS-01-61','FB065BE5EC945A0A-uuuuu-01-31','InChI=1S/C9H10N2O3/c1-2-9(12)7-5-6(11(13)14)3-4-8(7)10/h3-5H,2,10H2,1H3','InChIKey=SLBZLHXBGDQMBQ-UHFFFAOYSA-N','CCC(=O)c1cc([N+](=O)[O-])ccc1N',NULL),
	(119011,1,0,'3479-47-8','Consistent with Molecular Formula','C19H19NO6',357.3622,NULL,'18DFD2D2D451B349-FICuS-01-66','18DFD2D2D451B349-FICTS-01-45','18DFD2D2D451B349-uuuuu-01-15','InChI=1S/C19H19NO6/c21-17(25-12-14-7-3-1-4-8-14)11-16(18(22)23)20-19(24)26-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,20,24)(H,22,23)','InChIKey=VUKCNAATVIWRTF-UHFFFAOYSA-N','O=C(CC(NC(=O)OCc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(119012,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'5ECDD6719EB5AE5F-FICuS-01-A0','5ECDD6719EB5AE5F-FICTS-01-7F','5ECDD6719EB5AE5F-uuuuu-01-4F','InChI=1S/C19H20N2O5/c20-18(23)16(11-17(22)25-12-14-7-3-1-4-8-14)21-19(24)26-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H2,20,23)(H,21,24)','InChIKey=GSMMPQLVZVZNRW-UHFFFAOYSA-N','NC(=O)C(CC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(119013,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'40FB2339BA919366-FICuS-01-49','40FB2339BA919366-FICTS-01-28','40FB2339BA919366-uuuuu-01-F8','InChI=1S/C19H18N2O4/c20-12-17(11-18(22)24-13-15-7-3-1-4-8-15)21-19(23)25-14-16-9-5-2-6-10-16/h1-10,17H,11,13-14H2,(H,21,23)','InChIKey=YTJJGOCXXZRBEN-UHFFFAOYSA-N','N#CC(CC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(119014,1,0,NULL,'Consistent with Molecular Formula','C19H19N5O4',381.3902,NULL,'D48C3DCE46DEF3FC-FICuS-01-AE','D48C3DCE46DEF3FC-FICTS-01-8D','D48C3DCE46DEF3FC-uuuuu-01-5D','InChI=1S/C19H19N5O4/c25-17(27-12-14-7-3-1-4-8-14)11-16(18-21-23-24-22-18)20-19(26)28-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,20,26)(H,21,22,23,24)','InChIKey=RRRWSMXGMNESTN-UHFFFAOYSA-N','O=C(CC(NC(=O)OCc1ccccc1)c1nnn[nH]1)OCc1ccccc1','1'),
	(119015,0,0,NULL,'Consistent with Molecular Formula','C9H11IN2O2S',338.1626,NULL,'C8469529833E86AD-FICuS-01-5B','C8469529833E86AD-FICTS-01-3A','D21E60CB2D49191D-uuuuu-01-0F','InChI=1S/C9H10N2O2S.HI/c1-14-9(10)11-7-4-2-6(3-5-7)8(12)13;/h2-5H,1H3,(H2,10,11)(H,12,13);1H','InChIKey=XCTLEDIMEGSTDC-UHFFFAOYSA-N','CSC(=N)Nc1ccc(C(=O)O)cc1.I',NULL),
	(119016,0,0,'42823-46-1','Consistent with Molecular Formula','C8H10ClN3O2',215.6389,NULL,'885D59BB2B8F2116-FICuS-01-5E','885D59BB2B8F2116-FICTS-01-3D','88A1FE5E1402F858-uuuuu-01-0F','InChI=1S/C8H9N3O2.ClH/c9-8(10)11-6-3-1-5(2-4-6)7(12)13;/h1-4H,(H,12,13)(H4,9,10,11);1H','InChIKey=YETFLAUJROGBMC-UHFFFAOYSA-N','Cl.N=C(N)Nc1ccc(C(=O)O)cc1',NULL),
	(119017,0,1,'40728-84-5','Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'3B4D2EBC7F62AD66-FICuS-01-86','3B4D2EBC7F62AD66-FICTS-01-65','3B4D2EBC7F62AD66-uuuuu-01-35','InChI=1S/C16H10ClNO2/c17-12-7-8-13-14(10-12)18-15(20-16(13)19)9-6-11-4-2-1-3-5-11/h1-10H','InChIKey=MLSCGZMILBZZEH-UHFFFAOYSA-N','O=c1oc(/C=C/c2ccccc2)nc2cc(Cl)ccc12','1'),
	(119018,0,0,NULL,'Consistent with Molecular Formula','C15H10ClNO3',287.7019,NULL,'E3BAA0AEC8795D77-FICuS-01-8B','E3BAA0AEC8795D77-FICTS-01-6A','E3BAA0AEC8795D77-uuuuu-01-3A','InChI=1S/C15H10ClNO3/c1-19-11-5-2-9(3-6-11)14-17-13-8-10(16)4-7-12(13)15(18)20-14/h2-8H,1H3','InChIKey=VREMNZKPJMUMDI-UHFFFAOYSA-N','COc1ccc(-c2nc3cc(Cl)ccc3c(=O)o2)cc1',NULL),
	(119019,0,0,'16063-03-9','Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'6C164836B430D716-FICuS-01-37','6C164836B430D716-FICTS-01-16','6C164836B430D716-uuuuu-01-E6','InChI=1S/C14H8N2O4/c17-14-11-6-1-2-7-12(11)15-13(20-14)9-4-3-5-10(8-9)16(18)19/h1-8H','InChIKey=WKYQIWUAPDQQRV-UHFFFAOYSA-N','O=c1oc(-c2cccc([N+](=O)[O-])c2)nc2ccccc12',NULL),
	(119020,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl2NO2',292.1208,NULL,'35F3C20AE32228D0-FICuS-01-48','35F3C20AE32228D0-FICTS-01-27','35F3C20AE32228D0-uuuuu-01-F7','InChI=1S/C14H7Cl2NO2/c15-8-5-6-10-12(7-8)17-13(19-14(10)18)9-3-1-2-4-11(9)16/h1-7H','InChIKey=MRJIDQPWXIEQJV-UHFFFAOYSA-N','O=c1oc(-c2ccccc2Cl)nc2cc(Cl)ccc12',NULL),
	(119021,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl2NO2',292.1208,NULL,'DD5C294189840CE2-FICuS-01-5E','DD5C294189840CE2-FICTS-01-3D','DD5C294189840CE2-uuuuu-01-0D','InChI=1S/C14H7Cl2NO2/c15-9-3-1-8(2-4-9)13-17-12-7-10(16)5-6-11(12)14(18)19-13/h1-7H','InChIKey=SRFFMFMPHOQMCM-UHFFFAOYSA-N','O=c1oc(-c2ccc(Cl)cc2)nc2cc(Cl)ccc12',NULL),
	(119022,0,0,NULL,'Consistent with Molecular Formula','C15H9NO4',267.2404,NULL,'6CFFA37F1B07A251-FICuS-01-70','6CFFA37F1B07A251-FICTS-01-4F','6CFFA37F1B07A251-uuuuu-01-1F','InChI=1S/C15H9NO4/c17-15-10-3-1-2-4-11(10)16-14(20-15)9-5-6-12-13(7-9)19-8-18-12/h1-7H,8H2','InChIKey=IDAWFRMWZKRKNY-UHFFFAOYSA-N','O=c1oc(-c2ccc3c(c2)OCO3)nc2ccccc12',NULL),
	(119023,0,0,NULL,'Consistent with Molecular Formula','C15H10ClNO2',271.7025,NULL,'576B462A83EA833E-FICuS-01-5C','576B462A83EA833E-FICTS-01-3B','576B462A83EA833E-uuuuu-01-0B','InChI=1S/C15H10ClNO2/c1-9-3-2-4-10(7-9)14-17-13-8-11(16)5-6-12(13)15(18)19-14/h2-8H,1H3','InChIKey=XWVVKQUPUSOTAM-UHFFFAOYSA-N','Cc1cccc(-c2nc3cc(Cl)ccc3c(=O)o2)c1',NULL),
	(119024,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O2S',348.4186,NULL,'8A22A33F638A89F2-FICuS-01-5C','6CDA078293FA7895-FICTS-01-45','8A22A33F638A89F2-uuuuu-01-0B','InChI=1S/C20H16N2O2S/c21-15-9-3-4-11-17(15)25-18-12-19(23)22(20(18)24)16-10-5-7-13-6-1-2-8-14(13)16/h1-11,18H,12,21H2','InChIKey=XVYMUAJOBRYQFJ-UHFFFAOYSA-N','Nc1ccccc1SC1CC(=O)N(c2cccc3ccccc23)C1=O','1'),
	(119025,0,1,'56412-56-7','Consistent with Molecular Formula','C19H13ClO',292.7641,NULL,'9269D88C5C8C8334-FICuS-01-5D','9269D88C5C8C8334-FICTS-01-3C','9269D88C5C8C8334-uuuuu-01-0C','InChI=1S/C19H13ClO/c20-17-11-8-16(9-12-17)19(21)13-10-15-6-3-5-14-4-1-2-7-18(14)15/h1-13H','InChIKey=XPHQJOOQZCMEMB-UHFFFAOYSA-N','O=C(/C=C/c1cccc2ccccc12)c1ccc(Cl)cc1','1'),
	(119026,0,1,'93330-35-9','Consistent with Molecular Formula','C17H15ClO3',302.7567,NULL,'1A49E29129831BA0-FICuS-01-41','1A49E29129831BA0-FICTS-01-20','1A49E29129831BA0-uuuuu-01-F0','InChI=1S/C17H15ClO3/c1-20-15-8-10-17(21-2)13(11-15)5-9-16(19)12-3-6-14(18)7-4-12/h3-11H,1-2H3','InChIKey=XGJPZBMQSMYLCB-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/C(=O)c2ccc(Cl)cc2)c1','1'),
	(119027,2,0,NULL,'Consistent with Molecular Formula','C32H44Cl4N2O2S2',694.6438,NULL,'80D511D179277CD2-FICuS-01-48','80D511D179277CD2-FICTS-01-27','80D511D179277CD2-uuuuu-01-F7','InChI=1S/C32H44Cl4N2O2S2/c1-7-9-19-37(27(39)21-33)31(3,4)29(23-11-15-25(35)16-12-23)41-42-30(24-13-17-26(36)18-14-24)32(5,6)38(20-10-8-2)28(40)22-34/h11-18,29-30H,7-10,19-22H2,1-6H3','InChIKey=DGLJBGUEFIDHIS-UHFFFAOYSA-N','CCCCN(C(=O)CCl)C(C)(C)C(SSC(c1ccc(Cl)cc1)C(C)(C)N(CCCC)C(=O)CCl)c1ccc(Cl)cc1','1'),
	(119028,1,0,'53459-31-7','Consistent with Molecular Formula','C4H9N3O4',163.1328,NULL,'9488CB0895CBB51F-FICuS-01-72','9488CB0895CBB51F-FICTS-01-51','9488CB0895CBB51F-uuuuu-01-21','InChI=1S/C4H9N3O4/c5-2(3(8)9)1-11-7-4(6)10/h2H,1,5H2,(H,8,9)(H3,6,7,10)','InChIKey=ZFLDWYJOQSXISF-UHFFFAOYSA-N','NC(=O)NOCC(N)C(=O)O','1'),
	(119029,0,1,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'FEE5F20E455F8F34-FICuS-01-82','FEE5F20E455F8F34-FICTS-01-61','FEE5F20E455F8F34-uuuuu-01-31','InChI=1S/C14H22N2O2/c1-11(2)6-5-7-12(3)8-9-16-13(17)10-15(4)14(16)18/h6,8H,5,7,9-10H2,1-4H3','InChIKey=TWMCIHUWAQTNFP-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CN1C(=O)CN(C)C1=O','1'),
	(119030,2,1,NULL,'Consistent with Molecular Formula','C15H26O3',254.3686,NULL,'0DE27D4F6C435758-FICuS-01-60','0DE27D4F6C435758-FICTS-01-3F','0DE27D4F6C435758-uuuuu-01-0F','InChI=1S/C15H26O3/c1-12(7-8-13-15(2,3)18-13)9-11-17-14-6-4-5-10-16-14/h9,13-14H,4-8,10-11H2,1-3H3','InChIKey=FMBZWMIOKDYASM-UHFFFAOYSA-N','C/C(=C\\COC1CCCCO1)CCC1OC1(C)C','1'),
	(119031,2,1,NULL,'Consistent with Molecular Formula','C17H30O5',314.421,NULL,'52D8610F37709D0D-FICuS-01-49','52D8610F37709D0D-FICTS-01-28','52D8610F37709D0D-uuuuu-01-F8','InChI=1S/C17H30O5/c1-13(10-12-21-16-7-5-6-11-20-16)8-9-15(17(3,4)19)22-14(2)18/h10,15-16,19H,5-9,11-12H2,1-4H3','InChIKey=FHNUCPDIWSTPBU-UHFFFAOYSA-N','CC(=O)OC(CC/C(C)=C/COC1CCCCO1)C(C)(C)O','1'),
	(119032,0,1,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'D16B989B2E75B589-FICuS-01-6B','D16B989B2E75B589-FICTS-01-4A','D16B989B2E75B589-uuuuu-01-1A','InChI=1S/C17H23NO3/c1-13(2)6-5-7-14(3)10-11-18-12-15(17(20)21-4)8-9-16(18)19/h6,8-10,12H,5,7,11H2,1-4H3','InChIKey=WZTRNBWIIHSATB-UHFFFAOYSA-N','COC(=O)c1ccc(=O)n(C/C=C(\\C)CCC=C(C)C)c1','1'),
	(119033,1,0,NULL,'Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'DFE33CBA788E9871-FICuS-01-87','EFCBF18CFE177AC3-FICTS-01-89','DFE33CBA788E9871-uuuuu-01-36','InChI=1S/C10H13NO4/c1-4-15-10(14)7-5(2)6(3)8(12)11-9(7)13/h6H,4H2,1-3H3,(H,11,12,13)','InChIKey=UGQCQKOKFNTHOU-UHFFFAOYSA-N','CCOC(=O)C1=C(C)C(C)C(=O)NC1=O','1'),
	(119034,1,1,'34611-29-5','Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'E2DF40D1679A5972-FICuS-01-5F','CF3CD8B0A1778C21-FICTS-01-51','E2DF40D1679A5972-uuuuu-01-0E','InChI=1S/C12H17NO4/c1-5-16-11(14)9(4)8(3)10(7-13)12(15)17-6-2/h9H,5-6H2,1-4H3','InChIKey=DFJHICALOXKUIQ-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\C)C(C)C(=O)OCC','1'),
	(119035,0,1,NULL,'Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'9D7D85BA2B68E6D7-FICuS-01-87','9D7D85BA2B68E6D7-FICTS-01-66','9D7D85BA2B68E6D7-uuuuu-01-36','InChI=1S/C18H25NO3/c1-13(2)7-6-8-14(3)11-12-22-17-16(18(20)21-5)10-9-15(4)19-17/h7,9-11H,6,8,12H2,1-5H3','InChIKey=HVOHTHUDZGEUKM-UHFFFAOYSA-N','COC(=O)c1ccc(C)nc1OC/C=C(\\C)CCC=C(C)C','1'),
	(119036,0,0,'40114-82-7','Consistent with Molecular Formula','C19H10N2O',282.3008,NULL,'032D24B18775620B-FICuS-01-2E','032D24B18775620B-FICTS-01-0D','032D24B18775620B-uuuuu-01-DD','InChI=1S/C19H10N2O/c22-19-14-8-4-3-7-13(14)17-18(19)21-16-10-12-6-2-1-5-11(12)9-15(16)20-17/h1-10H','InChIKey=HNIIBDFHTBZSEU-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc3cc4ccccc4cc3nc21',NULL),
	(119037,0,0,NULL,'Consistent with Molecular Formula','C14H10O3',226.2312,NULL,'BC6F73C9E84C7299-FICuS-01-7D','BC6F73C9E84C7299-FICTS-01-5C','BC6F73C9E84C7299-uuuuu-01-2C','InChI=1S/C14H10O3/c15-9-11-3-1-5-13(7-11)17-14-6-2-4-12(8-14)10-16/h1-10H','InChIKey=VREIHMQDVXVEHH-UHFFFAOYSA-N','O=Cc1cccc(Oc2cccc(C=O)c2)c1',NULL),
	(119038,1,0,'40448-86-0','Consistent with Molecular Formula','C13H14BrNO3',312.1625,NULL,'366681278840A7E9-FICuS-01-38','366681278840A7E9-FICTS-01-17','366681278840A7E9-uuuuu-01-E7','InChI=1S/C13H14BrNO3/c1-3-18-12-10(14)8-9-6-4-5-7-11(9)15(12)13(16)17-2/h4-8,12H,3H2,1-2H3','InChIKey=LBJLIIHYNMEQLX-UHFFFAOYSA-N','CCOC1C(Br)=Cc2ccccc2N1C(=O)OC','1'),
	(119039,0,0,NULL,'Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'45817BB7C9B86148-FICuS-01-54','45817BB7C9B86148-FICTS-01-33','45817BB7C9B86148-uuuuu-01-03','InChI=1S/C11H15N5O3/c1-11(2,3)10(17)19-6-15-4-13-7-8(12)16(18)5-14-9(7)15/h4-5H,6,12H2,1-3H3','InChIKey=JOENZTDOQNZWMR-UHFFFAOYSA-N','CC(C)(C)C(=O)OCn1cnc2c(N)[n+]([O-])cnc21',NULL),
	(119040,0,0,NULL,'Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'BBE13767C4D70BAF-FICuS-01-83','BBE13767C4D70BAF-FICTS-01-62','BBE13767C4D70BAF-uuuuu-01-32','InChI=1S/C11H15N5O3/c1-11(2,3)10(17)19-6-15-4-13-9-7(15)8(12)16(18)5-14-9/h4-5H,6,12H2,1-3H3','InChIKey=DWEMRICIBXGBRL-UHFFFAOYSA-N','CC(C)(C)C(=O)OCn1cnc2nc[n+]([O-])c(N)c21',NULL),
	(119041,0,0,'81619-09-2','Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'9B14BC7F18852574-FICuS-01-51','440422924BAA8A95-FICTS-01-20','9B14BC7F18852574-uuuuu-01-00','InChI=1S/C11H15N5O2/c1-11(2,3)10(17)18-6-16-5-15-8(12)7-9(16)14-4-13-7/h4-5H,6,12H2,1-3H3','InChIKey=QRADZTBJDDVAEY-UHFFFAOYSA-N','CC(C)(C)C(=O)OCn1cnc(N)c2ncnc1-2',NULL),
	(119042,0,0,'56783-86-9','Consistent with Molecular Formula','C7H5N3O3',179.1348,NULL,'B1319A2403004420-FICuS-01-0B','62242B37163B7C2C-FICTS-01-1D','B1319A2403004420-uuuuu-01-BA','InChI=1S/C7H5N3O3/c11-6-4-2-1-3-10(13)5(4)8-7(12)9-6/h1-3H,(H2,8,9,11,12)','InChIKey=WPRYOSZKCACHRG-UHFFFAOYSA-N','O=c1[nH]c(=O)c2ccc[n+]([O-])c2[nH]1',NULL),
	(119043,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O5',279.2518,NULL,'E6094709F543B38A-FICuS-01-4F','41B4E09A3114A25A-FICTS-01-22','E6094709F543B38A-uuuuu-01-FE','InChI=1S/C12H13N3O5/c1-4-20-11(18)6-5-13-9-7(8(6)16)10(17)15(3)12(19)14(9)2/h5H,4H2,1-3H3,(H,13,16)','InChIKey=OHFIWPSJVUWBOV-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2c(c1=O)c(=O)n(C)c(=O)n2C',NULL),
	(119044,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O5',417.4202,NULL,'5044CE0243E80DD8-FICuS-01-52','AFEE0DF9849252E7-FICTS-01-64','5044CE0243E80DD8-uuuuu-01-01','InChI=1S/C23H19N3O5/c1-31-22(29)17-12-18(27)19-20(24-17)25(13-15-8-4-2-5-9-15)23(30)26(21(19)28)14-16-10-6-3-7-11-16/h2-12H,13-14H2,1H3,(H,24,27)','InChIKey=RMONLTLWDKILSU-UHFFFAOYSA-N','COC(=O)c1cc(=O)c2c(=O)n(Cc3ccccc3)c(=O)n(Cc3ccccc3)c2[nH]1',NULL),
	(119045,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O5',253.214,NULL,'8BFEA9B1BD482AAE-FICuS-01-A4','1DF19421F3331D8B-FICTS-01-30','8BFEA9B1BD482AAE-uuuuu-01-53','InChI=1S/C10H11N3O5/c1-12-7-6(8(15)13(2)10(12)18)4(9(16)17)3-5(14)11-7/h4H,3H2,1-2H3,(H,11,14)(H,16,17)','InChIKey=XETIKECBDSCBFO-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)C(C(=O)O)CC(=O)N2','1'),
	(119046,0,1,'33016-11-4','Consistent with Molecular Formula','C11H13N3O5',267.2408,NULL,'DEC6EFA33AEA66FC-FICuS-01-B7','FE2E0260AB515CE6-FICTS-01-4C','DEC6EFA33AEA66FC-uuuuu-01-66','InChI=1S/C11H13N3O5/c1-13-9(12)8(10(17)14(2)11(13)18)6(15)4-5-7(16)19-3/h4-5H,12H2,1-3H3','InChIKey=KIMNLLMLDSUXFJ-UHFFFAOYSA-N','COC(=O)/C=C/C(=O)c1c(N)n(C)c(=O)n(C)c1=O','1'),
	(119047,0,0,'37587-38-5','Consistent with Molecular Formula','C11H11N3O5',265.225,NULL,'2FF35A6644F7928B-FICuS-01-64','FE6EFCC15D4DA080-FICTS-01-73','2FF35A6644F7928B-uuuuu-01-13','InChI=1S/C11H11N3O5/c1-13-8-7(9(16)14(2)11(13)18)5(10(17)19-3)4-6(15)12-8/h4H,1-3H3,(H,12,15)','InChIKey=XYELLQRXGRPSIA-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]c2c1c(=O)n(C)c(=O)n2C',NULL),
	(119048,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O5',251.1982,NULL,'19485A49D8FEF3A0-FICuS-01-71','E6288E4EFDEBC92E-FICTS-01-85','19485A49D8FEF3A0-uuuuu-01-20','InChI=1S/C10H9N3O5/c1-13-7-6(8(15)12-10(13)17)5(14)3-4(11-7)9(16)18-2/h3H,1-2H3,(H,11,14)(H,12,15,17)','InChIKey=HIAAYGIUCILNDF-UHFFFAOYSA-N','COC(=O)c1cc(=O)c2c(=O)[nH]c(=O)n(C)c2[nH]1',NULL),
	(119049,0,0,'54660-80-9','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'F680E0FA0BDA52B6-FICuS-01-7D','9CC4A167DDDF0991-FICTS-01-5D','F680E0FA0BDA52B6-uuuuu-01-2C','InChI=1S/C7H9N3O3/c1-9-5(8)4(3-11)6(12)10(2)7(9)13/h3H,8H2,1-2H3','InChIKey=LGXGZORRPBTMAO-UHFFFAOYSA-N','Cn1c(N)c(C=O)c(=O)n(C)c1=O',NULL),
	(119050,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O5',279.2518,NULL,'5F68713504F49A9D-FICuS-01-55','5F68713504F49A9D-FICTS-01-34','5F68713504F49A9D-uuuuu-01-04','InChI=1S/C12H13N3O5/c1-14-9-8(10(16)15(2)12(14)18)7(19-3)5-6(13-9)11(17)20-4/h5H,1-4H3','InChIKey=ORGVILWKBTYZFQ-UHFFFAOYSA-N','COC(=O)c1cc(OC)c2c(=O)n(C)c(=O)n(C)c2n1',NULL),
	(119051,4,0,'80015-55-0','Consistent with Molecular Formula','C17H21N3O6',363.3694,NULL,'B309AD971A621E2C-FICuS-01-5F','0E82FCCF4A4C6F86-FICTS-01-6D','B309AD971A621E2C-uuuuu-01-0E','InChI=1S/C17H21N3O6/c1-24-11-4-2-10(3-5-11)9-25-15-14(22)12(8-21)26-16(15)20-7-6-13(18)19-17(20)23/h2-7,12,14-16,21-22H,8-9H2,1H3,(H2,18,19,23)','InChIKey=USLDUYHRWVHUMO-UHFFFAOYSA-N','COc1ccc(COC2C(O)C(CO)OC2n2ccc(N)nc2=O)cc1','1'),
	(119052,4,0,NULL,'Consistent with Molecular Formula','C17H21N3O6',363.3694,NULL,'7819781A09164D13-FICuS-01-2D','39C041E30E2AD8A8-FICTS-01-3F','7819781A09164D13-uuuuu-01-DC','InChI=1S/C17H21N3O6/c1-24-11-4-2-10(3-5-11)9-25-15-12(8-21)26-16(14(15)22)20-7-6-13(18)19-17(20)23/h2-7,12,14-16,21-22H,8-9H2,1H3,(H2,18,19,23)','InChIKey=FWOOZUUZXQJSGK-UHFFFAOYSA-N','COc1ccc(COC2C(CO)OC(n3ccc(N)nc3=O)C2O)cc1','1'),
	(119053,4,0,'80015-54-9','Consistent with Molecular Formula','C18H21N5O5',387.3944,NULL,'B2573836489A391A-FICuS-01-3F','B2573836489A391A-FICTS-01-1E','B2573836489A391A-uuuuu-01-EE','InChI=1S/C18H21N5O5/c1-26-11-4-2-10(3-5-11)7-27-15-14(25)12(6-24)28-18(15)23-9-22-13-16(19)20-8-21-17(13)23/h2-5,8-9,12,14-15,18,24-25H,6-7H2,1H3,(H2,19,20,21)','InChIKey=BXCZKVWMLNIKCC-UHFFFAOYSA-N','COc1ccc(COC2C(O)C(CO)OC2n2cnc3c(N)ncnc32)cc1','1'),
	(119054,4,0,'81366-75-8','Consistent with Molecular Formula','C18H21N5O5',387.3944,NULL,'7873511013D451BD-FICuS-01-2F','7873511013D451BD-FICTS-01-0E','7873511013D451BD-uuuuu-01-DE','InChI=1S/C18H21N5O5/c1-26-11-4-2-10(3-5-11)7-27-15-12(6-24)28-18(14(15)25)23-9-22-13-16(19)20-8-21-17(13)23/h2-5,8-9,12,14-15,18,24-25H,6-7H2,1H3,(H2,19,20,21)','InChIKey=TUTLIZITRMOVIK-UHFFFAOYSA-N','COc1ccc(COC2C(CO)OC(n3cnc4c(N)ncnc43)C2O)cc1','1'),
	(119055,0,0,'53731-88-7','Consistent with Molecular Formula','C7H7N3O4',197.15,NULL,'C1F0F866819D4825-FICuS-01-54','27AE43E19FD3D72C-FICTS-01-58','C1F0F866819D4825-uuuuu-01-03','InChI=1S/C7H7N3O4/c11-7(9-12)8-5-1-3-6(4-2-5)10(13)14/h1-4,12H,(H2,8,9,11)','InChIKey=DXBVARSUKIUCDK-UHFFFAOYSA-N','O=C(NO)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(119056,2,0,NULL,'Consistent with Molecular Formula','C10H19NO5',233.2638,NULL,'42C89DF62452C0D8-FICuS-01-5D','42C89DF62452C0D8-FICTS-01-3C','BDC735387B8AEF01-uuuuu-01-27','InChI=1S/C8H15NO3.C2H4O2/c1-2-12-8(11,6-10)7-4-3-5-9-7;1-2(3)4/h6-7,9,11H,2-5H2,1H3;1H3,(H,3,4)','InChIKey=XSBNRMYDJAURGD-UHFFFAOYSA-N','CC(=O)O.CCOC(O)(C=O)C1CCCN1','1'),
	(119057,0,0,NULL,'Consistent with Molecular Formula','C15H12N10O2S2',428.4456,'Benzenesulfonamide, 4-[(2-amino-6-mercapto-1H-purin-8-yl)azo]-N-2-pyrimidinyl-\nBenzenesulfonamide, 4-[(2-amino-6,7-dihydro-6-thioxo-1H-purin-8-yl)azo]-N-2-pyrimidinyl-','C7D533718CBDF1A5-FICuS-01-76','E29710E154042119-FICTS-01-FE','C7D533718CBDF1A5-uuuuu-01-25','InChI=1S/C15H12N10O2S2/c16-13-20-11-10(12(28)22-13)19-15(21-11)24-23-8-2-4-9(5-3-8)29(26,27)25-14-17-6-1-7-18-14/h1-7H,(H,17,18,25)(H4,16,19,20,21,22,28)','InChIKey=AVHHQUVOJCAOLR-UHFFFAOYSA-N','Nc1nc(=S)c2[nH]c(/N=N/c3ccc(S(=O)(=O)Nc4ncccn4)cc3)nc2[nH]1',NULL),
	(119058,0,0,NULL,'Consistent with Molecular Formula','C14H11N9O2S3',433.48,'Benzenesulfonamide, 4-[(2-amino-6,7-dihydro-6-thioxo-1H-purin-8-yl)azo]-N-2-thiazolyl-','F153522A8FE2D7F0-FICuS-01-66','C3E9FC6477AE82A6-FICTS-01-62','F153522A8FE2D7F0-uuuuu-01-15','InChI=1S/C14H11N9O2S3/c15-12-18-10-9(11(26)20-12)17-13(19-10)22-21-7-1-3-8(4-2-7)28(24,25)23-14-16-5-6-27-14/h1-6H,(H,16,23)(H4,15,17,18,19,20,26)','InChIKey=UGLLLAQYBMTCRY-UHFFFAOYSA-N','Nc1nc(=S)c2[nH]c(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)nc2[nH]1',NULL),
	(119059,0,0,NULL,'Consistent with Molecular Formula','C14H12N10O2S3',448.4946,'Benzenesulfonamide, 4-[(2-amino-6,7-dihydro-6-thioxo-1H-purin-8-yl)azo]-N-(5-methyl-1,3,4-thiadiazol-2-yl)-','842661FA1C6599BB-FICuS-01-5E','33FF5C7AFF288ECF-FICTS-01-84','842661FA1C6599BB-uuuuu-01-0D','InChI=1S/C14H12N10O2S3/c1-6-20-23-14(28-6)24-29(25,26)8-4-2-7(3-5-8)21-22-13-16-9-10(18-13)17-12(15)19-11(9)27/h2-5H,1H3,(H,23,24)(H4,15,16,17,18,19,27)','InChIKey=IUDDFJPMXCWYOC-UHFFFAOYSA-N','Cc1nnc(NS(=O)(=O)c2ccc(/N=N/c3nc4[nH]c(N)nc(=S)c4[nH]3)cc2)s1',NULL),
	(119060,0,0,NULL,'Consistent with Molecular Formula','C11H10N8O2S2',350.3724,'Benzenesulfonamide, 4-[(2-amino-6,7-dihydro-6-thioxo-1H-purin-8-yl)azo]-','E8B8A4947124E751-FICuS-01-50','B6E5C759C7AA5D7B-FICTS-01-6E','E8B8A4947124E751-uuuuu-01-FF','InChI=1S/C11H10N8O2S2/c12-10-15-8-7(9(22)17-10)14-11(16-8)19-18-5-1-3-6(4-2-5)23(13,20)21/h1-4H,(H2,13,20,21)(H4,12,14,15,16,17,22)','InChIKey=SFPDXWHZQVRKFS-UHFFFAOYSA-N','Nc1nc(=S)c2[nH]c(/N=N/c3ccc(S(N)(=O)=O)cc3)nc2[nH]1',NULL),
	(119061,0,0,NULL,'Consistent with Molecular Formula','C19H14N10O2S2',478.5054,NULL,'A6DDD57A0A3FBDA2-FICuS-01-9A','12A930A1439585DE-FICTS-01-23','A6DDD57A0A3FBDA2-uuuuu-01-49','InChI=1S/C19H14N10O2S2/c20-18-24-16-15(17(32)26-18)23-19(25-16)28-27-10-5-7-11(8-6-10)33(30,31)29-14-9-21-12-3-1-2-4-13(12)22-14/h1-9H,(H,22,29)(H4,20,23,24,25,26,32)','InChIKey=NLYCARYGQCALRQ-UHFFFAOYSA-N','Nc1nc(=S)c2[nH]c(/N=N/c3ccc(S(=O)(=O)Nc4cnc5ccccc5n4)cc3)nc2[nH]1',NULL),
	(119062,0,0,NULL,'Consistent with Molecular Formula','C11H9N7O3S2',351.3572,'Benzenesulfonic acid, 4-[(2-amino-6,7-dihydro-6-thioxo-1H-purin-8-yl)azo]-','55662E92BA7C90EE-FICuS-01-6F','AD1A8F601B7E4797-FICTS-01-4B','55662E92BA7C90EE-uuuuu-01-1E','InChI=1S/C11H9N7O3S2/c12-10-14-8-7(9(22)16-10)13-11(15-8)18-17-5-1-3-6(4-2-5)23(19,20)21/h1-4H,(H,19,20,21)(H4,12,13,14,15,16,22)','InChIKey=GVBGTUMYBKLQNN-UHFFFAOYSA-N','Nc1nc(=S)c2[nH]c(/N=N/c3ccc(S(=O)(=O)O)cc3)nc2[nH]1',NULL),
	(119063,0,0,NULL,'Consistent with Molecular Formula','C16H13N9O2S2',427.4578,'Benzenesulfonamide, 4-[(2-amino-6,7-dihydro-6-thioxo-1H-purin-8-yl)azo]-N-2-pyridinyl-','93BEBF7BEB0DEF82-FICuS-01-AB','7385D495E3AF221C-FICTS-01-3A','93BEBF7BEB0DEF82-uuuuu-01-5A','InChI=1S/C16H13N9O2S2/c17-15-20-13-12(14(28)22-15)19-16(21-13)24-23-9-4-6-10(7-5-9)29(26,27)25-11-3-1-2-8-18-11/h1-8H,(H,18,25)(H4,17,19,20,21,22,28)','InChIKey=RUTQGGRSDONPLO-UHFFFAOYSA-N','Nc1nc(=S)c2[nH]c(/N=N/c3ccc(S(=O)(=O)Nc4ccccn4)cc3)nc2[nH]1',NULL),
	(119064,2,0,NULL,'Consistent with Molecular Formula','C17H16N8O5S',444.424,'L-Glutamic acid, N-[4-[(2-amino-6-mercapto-1H-purin-8-yl)azo]benzoyl]-\nL-Glutamic acid, N-[4-[(2-amino-6,7-dihydro-6-thioxo-1H-purin-8-yl)azo]benzoyl]-','CD629CBB38C8D860-FICuS-01-7E','65716145A407ED47-FICTS-01-19','CD629CBB38C8D860-uuuuu-01-2D','InChI=1S/C17H16N8O5S/c18-16-21-12-11(14(31)23-16)20-17(22-12)25-24-8-3-1-7(2-4-8)13(28)19-9(15(29)30)5-6-10(26)27/h1-4,9,11H,5-6H2,(H,19,28)(H,26,27)(H,29,30)(H3,18,20,21,22,23,31)/b25-24+','InChIKey=JQXPQOWLFHWXTQ-OCOZRVBESA-N','NC1=NC2=NC(/N=N/c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)=NC2C(S)=N1','1'),
	(119065,0,0,NULL,'Consistent with Molecular Formula','C17H16N10O2S2',456.4992,'Benzenesulfonamide, 4-[(2-amino-6-mercapto-1H-purin-8-yl)azo]-N-(4,6-dimethyl-2-pyrimidinyl)-\nBenzenesulfonamide, 4-[(2-amino-6,7-dihydro-6-thioxo-1H-purin-8-yl)azo]-N-(4,6-dimethyl-2-pyrimidinyl)-','D3CC0EDB8181532E-FICuS-01-70','B2D9A4C6A5FA760F-FICTS-01-65','D3CC0EDB8181532E-uuuuu-01-1F','InChI=1S/C17H16N10O2S2/c1-8-7-9(2)20-17(19-8)27-31(28,29)11-5-3-10(4-6-11)25-26-16-21-12-13(23-16)22-15(18)24-14(12)30/h3-7H,1-2H3,(H,19,20,27)(H4,18,21,22,23,24,30)','InChIKey=XCXQASMMJHDYSH-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(/N=N/c3nc4[nH]c(N)nc(=S)c4[nH]3)cc2)n1',NULL),
	(119066,0,0,NULL,'Consistent with Molecular Formula','C16H14N10O2S2',442.4724,'Benzenesulfonamide, 4-[(2-amino-6-mercapto-1H-purin-8-yl)azo]-N-(4-methyl-2-pyrimidinyl)-\nBenzenesulfonamide, 4-[(2-amino-6,7-dihydro-6-thioxo-1H-purin-8-yl)azo]-N-(4-methyl-2-pyrimidinyl)-','FC0B0476EAAAC13B-FICuS-01-84','ABCDF911F6737F02-FICTS-01-56','FC0B0476EAAAC13B-uuuuu-01-33','InChI=1S/C16H14N10O2S2/c1-8-6-7-18-15(19-8)26-30(27,28)10-4-2-9(3-5-10)24-25-16-20-11-12(22-16)21-14(17)23-13(11)29/h2-7H,1H3,(H,18,19,26)(H4,17,20,21,22,23,29)','InChIKey=OILUTDTXGSRHGM-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=N/c3nc4[nH]c(N)nc(=S)c4[nH]3)cc2)n1',NULL),
	(119067,0,0,NULL,'Consistent with Molecular Formula','C6H10N6S',198.2452,NULL,'8863332AB44629BA-FICuS-01-47','9B95D24D9B14F074-FICTS-01-3E','8863332AB44629BA-uuuuu-01-F6','InChI=1S/C6H10N6S/c1-2-3-4-7-8-5-9-10-6(13)12(5)11-4/h2-3H2,1H3,(H,7,11)(H,8,9)(H,10,13)','InChIKey=UJBDYHATWNRSOB-UHFFFAOYSA-N','CCCC1=NN=C2NNC(=S)N2N1',NULL),
	(119068,0,0,NULL,'Consistent with Molecular Formula','C13H10N6OS',298.3216,NULL,'593DBD033660FF27-FICuS-01-59','9C750310D64C2CC5-FICTS-01-30','593DBD033660FF27-uuuuu-01-08','InChI=1S/C13H10N6OS/c20-9-6-5-7-3-1-2-4-8(7)10(9)11-14-15-12-16-17-13(21)19(12)18-11/h1-6,20H,(H,14,18)(H,15,16)(H,17,21)','InChIKey=AQGNTLGJCRWDOM-UHFFFAOYSA-N','Oc1ccc2ccccc2c1C1=NN=C2NNC(=S)N2N1',NULL),
	(119069,0,0,NULL,'Consistent with Molecular Formula','C11H12N6O2S',292.3148,NULL,'D40D7F3D16BF5D6C-FICuS-01-88','81D3CDD52E17238F-FICTS-01-48','D40D7F3D16BF5D6C-uuuuu-01-37','InChI=1S/C11H12N6O2S/c1-2-19-8-5-6(3-4-7(8)18)9-12-13-10-14-15-11(20)17(10)16-9/h3-5,18H,2H2,1H3,(H,12,16)(H,13,14)(H,15,20)','InChIKey=SQKFKNHVHICCHR-UHFFFAOYSA-N','CCOc1cc(C2=NN=C3NNC(=S)N3N2)ccc1O',NULL),
	(119070,0,0,NULL,'Consistent with Molecular Formula','C11H12N6O2S',292.3148,NULL,'55AEF73C11431229-FICuS-01-41','31F772219AF800DD-FICTS-01-33','55AEF73C11431229-uuuuu-01-F0','InChI=1S/C11H12N6O2S/c1-18-7-4-3-6(5-8(7)19-2)9-12-13-10-14-15-11(20)17(10)16-9/h3-5H,1-2H3,(H,12,16)(H,13,14)(H,15,20)','InChIKey=MIGPOACJKQUDKS-UHFFFAOYSA-N','COc1ccc(C2=NN=C3NNC(=S)N3N2)cc1OC',NULL),
	(119071,0,0,NULL,'Consistent with Molecular Formula','C7H6N6OS',222.224,NULL,'659F5F1735C7E0F6-FICuS-01-67','A72333721A53E8AE-FICTS-01-2F','659F5F1735C7E0F6-uuuuu-01-16','InChI=1S/C7H6N6OS/c15-7-11-10-6-9-8-5(12-13(6)7)4-1-2-14-3-4/h1-3H,(H,8,12)(H,9,10)(H,11,15)','InChIKey=VBHOIWRQNCOELQ-UHFFFAOYSA-N','S=C1NNC2=NN=C(c3ccoc3)NN12',NULL),
	(119072,0,0,NULL,'Consistent with Molecular Formula','C10H10N6S',246.2892,NULL,'B72C6BFFCD485459-FICuS-01-83','3E7FD20C7E21AAFC-FICTS-01-6E','B72C6BFFCD485459-uuuuu-01-32','InChI=1S/C10H10N6S/c1-6-2-4-7(5-3-6)8-11-12-9-13-14-10(17)16(9)15-8/h2-5H,1H3,(H,11,15)(H,12,13)(H,14,17)','InChIKey=AGOZDTSLTHGXFQ-UHFFFAOYSA-N','Cc1ccc(C2=NN=C3NNC(=S)N3N2)cc1',NULL),
	(119073,0,0,NULL,'Consistent with Molecular Formula','C11H12N6O2S',292.3148,NULL,'DE87A1B1B170BF55-FICuS-01-70','C0E56DF44B7762C5-FICTS-01-4B','DE87A1B1B170BF55-uuuuu-01-1F','InChI=1S/C11H12N6O2S/c1-18-7-3-6(4-8(5-7)19-2)9-12-13-10-14-15-11(20)17(10)16-9/h3-5H,1-2H3,(H,12,16)(H,13,14)(H,15,20)','InChIKey=YYADUYCELRPFKC-UHFFFAOYSA-N','COc1cc(OC)cc(C2=NN=C3NNC(=S)N3N2)c1',NULL),
	(119074,0,0,NULL,'Consistent with Molecular Formula','C9H8N6S',232.2624,NULL,'8763FE9C734994A6-FICuS-01-61','4BA66B9E6404589E-FICTS-01-42','8763FE9C734994A6-uuuuu-01-10','InChI=1S/C9H8N6S/c16-9-13-12-8-11-10-7(14-15(8)9)6-4-2-1-3-5-6/h1-5H,(H,10,14)(H,11,12)(H,13,16)','InChIKey=OILUCOFPHZIGIV-UHFFFAOYSA-N','S=C1NNC2=NN=C(c3ccccc3)NN12',NULL),
	(119075,0,0,'4443-55-4','Consistent with Molecular Formula','C26H52',364.6968,'n-Eicosylcyclohexane\n1-Cyclohexyleicosane\nCyclohexane, eicosyl-\nEicosane, 1-cyclohexyl-','F4C4A19F9A8D1BE3-FICuS-01-8A','F4C4A19F9A8D1BE3-FICTS-01-69','F4C4A19F9A8D1BE3-uuuuu-01-39','InChI=1S/C26H52/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-23-26-24-21-19-22-25-26/h26H,2-25H2,1H3','InChIKey=PSPNTGGVAYLSJO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCC1CCCCC1',NULL),
	(119076,1,0,'2398-66-5','Consistent with Molecular Formula','C26H46',358.6494,'2-Phenyleicosane\nBenzene, (1-methylnonadecyl)-\nEicosane, 2-phenyl-','B9F39D29F5E4CCB5-FICuS-01-94','B9F39D29F5E4CCB5-FICTS-01-73','B9F39D29F5E4CCB5-uuuuu-01-43','InChI=1S/C26H46/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22-25(2)26-23-20-18-21-24-26/h18,20-21,23-25H,3-17,19,22H2,1-2H3','InChIKey=GWTSUVHHMPSJLJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC(C)c1ccccc1','1'),
	(119077,1,0,'4443-56-5','Consistent with Molecular Formula','C26H52',364.6968,'2-Cyclohexyleicosane\nEicosane, 2-cyclohexyl-','CA6064B6832B2077-FICuS-01-42','CA6064B6832B2077-FICTS-01-21','CA6064B6832B2077-uuuuu-01-F1','InChI=1S/C26H52/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22-25(2)26-23-20-18-21-24-26/h25-26H,3-24H2,1-2H3','InChIKey=JKGLILLLSMITKV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC(C)C1CCCCC1','1'),
	(119078,1,0,'4443-58-7','Consistent with Molecular Formula','C26H52',364.6968,'4-Cyclohexyleicosane\nCyclohexane, (1-propylheptadecyl)-\nEicosane, 4-cyclohexyl-','2A370D178F4979E3-FICuS-01-53','2A370D178F4979E3-FICTS-01-32','2A370D178F4979E3-uuuuu-01-02','InChI=1S/C26H52/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-18-22-25(21-4-2)26-23-19-17-20-24-26/h25-26H,3-24H2,1-2H3','InChIKey=IBXHOJGRWDXKSM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(CCC)C1CCCCC1','1'),
	(119079,0,0,'55429-84-0','Consistent with Molecular Formula','C34H70',478.927,'11-n-Decyltetracosane\nTetracosane, 11-decyl-','218F3BAF9DF15A45-FICuS-01-77','218F3BAF9DF15A45-FICTS-01-56','218F3BAF9DF15A45-uuuuu-01-26','InChI=1S/C34H70/c1-4-7-10-13-16-19-20-21-24-27-30-33-34(31-28-25-22-17-14-11-8-5-2)32-29-26-23-18-15-12-9-6-3/h34H,4-33H2,1-3H3','InChIKey=BVMGLUHWZZEDRX-UHFFFAOYSA-N','CCCCCCCCCCCCCC(CCCCCCCCCC)CCCCCCCCCC',NULL),
	(119080,3,0,'55401-73-5','Consistent with Molecular Formula','C25H48',348.6542,'1-n-Hexadecylhydrindane\n1-n-Hexadecyl[hydroindan]\n.alpha.-n-Hexadecylhydrindane\n1-n-Hexadecylbicyclo[4.3.0]nonane\n1H-Indene, 1-hexadecyloctahydro-','561BCCA7D72C9845-FICuS-01-6D','561BCCA7D72C9845-FICTS-01-4C','561BCCA7D72C9845-uuuuu-01-1C','InChI=1S/C25H48/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-23-21-22-24-19-16-17-20-25(23)24/h23-25H,2-22H2,1H3','InChIKey=XYDNFNUIQWCNEV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC1CCC2CCCCC12','1'),
	(119081,0,0,'55282-17-2','Consistent with Molecular Formula','C26H54',366.7126,'3-Ethyltetracosane\nTetracosane, 3-ethyl-','5A7F653BBD918770-FICuS-01-60','5A7F653BBD918770-FICTS-01-3F','5A7F653BBD918770-uuuuu-01-0F','InChI=1S/C26H54/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26(5-2)6-3/h26H,4-25H2,1-3H3','InChIKey=HCYGJXYCUXDCHD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCC(CC)CC',NULL),
	(119082,0,0,'5638-09-5','Consistent with Molecular Formula','C25H50',350.67,'1-Cyclopentyl-4-n-octyldodecane\nCyclopentane, (4-octyldodecyl)-\nHeptadecane, 9-(3-cyclopentylpropyl)-','B645E9D66F1A7455-FICuS-01-63','B645E9D66F1A7455-FICTS-01-42','B645E9D66F1A7455-uuuuu-01-12','InChI=1S/C25H50/c1-3-5-7-9-11-13-18-24(19-14-12-10-8-6-4-2)22-17-23-25-20-15-16-21-25/h24-25H,3-23H2,1-2H3','InChIKey=LEMCTUNZNGDMNT-UHFFFAOYSA-N','CCCCCCCCC(CCCCCCCC)CCCC1CCCC1',NULL),
	(119083,0,0,'7225-68-5','Consistent with Molecular Formula','C25H48',348.6542,'1,7-Dicyclopentyl-4-n-octylheptane\nDodecane, 1-cyclopentyl-4-(3-cyclopentylpropyl)-','DC1E721E20A024FF-FICuS-01-68','DC1E721E20A024FF-FICTS-01-47','DC1E721E20A024FF-uuuuu-01-17','InChI=1S/C25H48/c1-2-3-4-5-6-7-14-25(21-12-19-23-15-8-9-16-23)22-13-20-24-17-10-11-18-24/h23-25H,2-22H2,1H3','InChIKey=ZMXUNXRABSSJDU-UHFFFAOYSA-N','CCCCCCCCC(CCCC1CCCC1)CCCC1CCCC1',NULL),
	(119084,0,0,'66374-93-4','Consistent with Molecular Formula','C25H44',344.6226,'Cyclopentane, 1,1\'-[4-(3-cyclopentylpropyl)-3-heptene-1,7-diyl]bis-','3D74A66CFD415081-FICuS-01-56','3D74A66CFD415081-FICTS-01-35','3D74A66CFD415081-uuuuu-01-05','InChI=1S/C25H44/c1-2-11-22(10-1)16-7-19-25(20-8-17-23-12-3-4-13-23)21-9-18-24-14-5-6-15-24/h19,22-24H,1-18,20-21H2','InChIKey=CNULMYGHHREGAN-UHFFFAOYSA-N','C(CCC1CCCC1)=C(CCCC1CCCC1)CCCC1CCCC1',NULL),
	(119085,0,0,'35838-58-5','Consistent with Molecular Formula','C14H20ClN5O2',325.7973,'Etazolate hydrochloride\nSQ 20009\nSQ 20,009\nEthyl 1-ethyl-4-(isopropylidenehydrazino)-1H-pyrazolo[3,4-b]pyridine-5-carboxylate monohydrochloride\n1H-Pyrazolo[3,4-b]pyridine-5-carboxylic acid, 1-ethyl-4-[(1-methylethylidene)hydrazino]-, ethyl ester, monohydrochloride','715E2F2ECBDEF774-FICuS-01-8E','715E2F2ECBDEF774-FICTS-01-6D','71A288CBF4532E3A-uuuuu-01-13','InChI=1S/C14H19N5O2.ClH/c1-5-19-13-10(8-16-19)12(18-17-9(3)4)11(7-15-13)14(20)21-6-2;/h7-8H,5-6H2,1-4H3,(H,15,18);1H','InChIKey=GQJUGJHJUZSJLZ-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(cnn2CC)c1NN=C(C)C.Cl',NULL),
	(119086,0,0,'6098-44-8','Consistent with Molecular Formula','C17H15NO3',281.3104,'NAAAF\nAcetoxy AAF\nN-Acetoxy-2-acetamidofluorene\nN-Acetoxy-2-fluorenylacetamide\n2-(Acetoxyacetylamino)fluorene\nN-Acetoxy-2-acetylaminofluorene\nN-Acetoxy-N-2-fluorenylacetamide\nN-(Fluoren-2-yl)acetohydroxamic acetate\nAcetic acid, [N-acetyl-N-(2-fluorenyl)amino] ester\nAcetic acid, ester with N-(fluoren-2-yl)acetohydroxamic acid\nWLN: L B656 HHJ ENV1&OV1\nAcetamide, N-(acetyloxy)-N-9H-fluoren-2-yl-\nHydroxylamine, N,O-diacetyl-N-fluoren-2-yl-','754A3BE30C5840BF-FICuS-01-61','754A3BE30C5840BF-FICTS-01-40','754A3BE30C5840BF-uuuuu-01-10','InChI=1S/C17H15NO3/c1-11(19)18(21-12(2)20)15-7-8-17-14(10-15)9-13-5-3-4-6-16(13)17/h3-8,10H,9H2,1-2H3','InChIKey=NFOMHWALMFWNAQ-UHFFFAOYSA-N','CC(=O)ON(C(C)=O)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(119087,0,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'F565CDD226CFFA56-FICuS-01-8D','F565CDD226CFFA56-FICTS-01-6C','F565CDD226CFFA56-uuuuu-01-3C','InChI=1S/C16H19NO4/c1-9(18)14(10(2)19)16(13-6-5-7-17-8-13)15(11(3)20)12(4)21/h5-8,14-16H,1-4H3','InChIKey=GXWRYVZNDJPZHW-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(c1cccnc1)C(C(C)=O)C(C)=O',NULL),
	(119088,0,0,'20158-69-4','Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'52FCF4783A2F5F3E-FICuS-01-7F','52FCF4783A2F5F3E-FICTS-01-5E','52FCF4783A2F5F3E-uuuuu-01-2E','InChI=1S/C16H17NO4S/c1-13-7-9-15(10-8-13)22(20,21)17(12-16(18)19)11-14-5-3-2-4-6-14/h2-10H,11-12H2,1H3,(H,18,19)','InChIKey=KVTANZMSACMJTP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CC(=O)O)Cc2ccccc2)cc1',NULL),
	(119089,1,0,'16652-64-5','Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'9FF7E695B3FAB75C-FICuS-01-99','9FF7E695B3FAB75C-FICTS-01-78','9FF7E695B3FAB75C-uuuuu-01-48','InChI=1S/C16H17NO3/c17-15(16(18)19)10-12-6-8-14(9-7-12)20-11-13-4-2-1-3-5-13/h1-9,15H,10-11,17H2,(H,18,19)','InChIKey=KAFHLONDOVSENM-UHFFFAOYSA-N','NC(Cc1ccc(OCc2ccccc2)cc1)C(=O)O','1'),
	(119090,1,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'650847F466815CDF-FICuS-01-56','650847F466815CDF-FICTS-01-35','650847F466815CDF-uuuuu-01-05','InChI=1S/C17H17NO4/c19-12-18-16(17(20)21)10-13-6-8-15(9-7-13)22-11-14-4-2-1-3-5-14/h1-9,12,16H,10-11H2,(H,18,19)(H,20,21)','InChIKey=GKJKRZKRFGEWHR-UHFFFAOYSA-N','O=CNC(Cc1ccc(OCc2ccccc2)cc1)C(=O)O','1'),
	(119091,0,0,'55825-25-7','Consistent with Molecular Formula','C7H11N3O4S2',265.3016,NULL,'09AEA52DA308B087-FICuS-01-5F','09AEA52DA308B087-FICTS-01-3E','09AEA52DA308B087-uuuuu-01-0E','InChI=1S/C7H11N3O4S2/c1-4-2-5(15(9,11)12)7(8)6(3-4)16(10,13)14/h2-3H,8H2,1H3,(H2,9,11,12)(H2,10,13,14)','InChIKey=DKPNGWJTAYHSCY-UHFFFAOYSA-N','Cc1cc(S(N)(=O)=O)c(N)c(S(N)(=O)=O)c1',NULL),
	(119092,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O4S',231.2258,NULL,'473D7DC65E8343EF-FICuS-01-74','473D7DC65E8343EF-FICTS-01-53','473D7DC65E8343EF-uuuuu-01-23','InChI=1S/C7H9N3O4S/c1-4-2-5(8)7(15(9,13)14)6(3-4)10(11)12/h2-3H,8H2,1H3,(H2,9,13,14)','InChIKey=GYAOFBAIRYLWFQ-UHFFFAOYSA-N','Cc1cc(N)c(S(N)(=O)=O)c([N+](=O)[O-])c1',NULL),
	(119093,0,0,NULL,'Consistent with Molecular Formula','C10H14?Cl2N2O5S',345.197,NULL,'21540B10969FD1B9-FICuS-01-44','21540B10969FD1B9-FICTS-01-23','21540B10969FD1B9-uuuuu-01-F3','InChI=1S/C6H6Cl2N2O3S.C4H8O2/c7-3-1-5(9)6(2-4(3)8)14(12,13)10-11;1-2-6-4-3-5-1/h1-2,10-11H,9H2;1-4H2','InChIKey=OXVAZAMBGMKORP-UHFFFAOYSA-N','*.C1COCCO1.Nc1cc(Cl)c(Cl)cc1S(=O)(=O)NO',NULL),
	(119094,0,0,'36110-09-5','Consistent with Molecular Formula','C7H9ClN2O3S',236.6727,NULL,'49FA0C6BC7CD80CC-FICuS-01-95','49FA0C6BC7CD80CC-FICTS-01-74','49FA0C6BC7CD80CC-uuuuu-01-44','InChI=1S/C7H9ClN2O3S/c1-4-2-6(9)7(3-5(4)8)14(12,13)10-11/h2-3,10-11H,9H2,1H3','InChIKey=MUPMNHQETYYORI-UHFFFAOYSA-N','Cc1cc(N)c(S(=O)(=O)NO)cc1Cl',NULL),
	(119095,0,0,'5016-11-5','Consistent with Molecular Formula','C7H9ClN2O3S',236.6727,NULL,'FDE35FFB4637B91C-FICuS-01-8F','FDE35FFB4637B91C-FICTS-01-6E','FDE35FFB4637B91C-uuuuu-01-3E','InChI=1S/C7H9ClN2O3S/c1-4-2-7(14(12,13)10-11)6(9)3-5(4)8/h2-3,10-11H,9H2,1H3','InChIKey=JTPVHTRVUXTWTH-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NO)c(N)cc1Cl',NULL),
	(119096,0,0,'35337-99-6','Consistent with Molecular Formula','C6H5Cl2NO3S',242.0764,NULL,'404B3F9C05C564E7-FICuS-01-59','404B3F9C05C564E7-FICTS-01-38','404B3F9C05C564E7-uuuuu-01-08','InChI=1S/C6H5Cl2NO3S/c7-3-1-4(8)6(10)5(2-3)13(9,11)12/h1-2,10H,(H2,9,11,12)','InChIKey=ZJLNEJARVJZSHY-UHFFFAOYSA-N','NS(=O)(=O)c1cc(Cl)cc(Cl)c1O',NULL),
	(119097,1,0,'34522-68-4','Consistent with Molecular Formula','C13H9Cl2N3O5S',390.1972,NULL,'39057C90AB24567A-FICuS-01-47','39057C90AB24567A-FICTS-01-26','39057C90AB24567A-uuuuu-01-F6','InChI=1S/C13H9Cl2N3O5S/c14-9-5-11-12(6-10(9)15)24(22,23)18(21)13(16-11)7-1-3-8(4-2-7)17(19)20/h1-6,13,16,21H','InChIKey=XZZKFXGPAMRYOJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2Nc3cc(Cl)c(Cl)cc3S(=O)(=O)N2O)cc1','1'),
	(119098,1,0,'36110-11-9','Consistent with Molecular Formula','C12H12Cl2N2O7S',399.202,NULL,'928C94BB076A74F6-FICuS-01-63','928C94BB076A74F6-FICTS-01-42','928C94BB076A74F6-uuuuu-01-12','InChI=1S/C12H12Cl2N2O7S/c1-22-10(17)5-12(11(18)23-2)15-8-3-6(13)7(14)4-9(8)24(20,21)16(12)19/h3-4,15,19H,5H2,1-2H3','InChIKey=HXJIDAFJSVKUFH-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)Nc2cc(Cl)c(Cl)cc2S(=O)(=O)N1O','1'),
	(119099,6,5,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C57H81N5O6---- in C57H79MgN5O6','C57H81MgN5O6',956.6018,NULL,'926E506312A0647B-FICuS-01-32','926E506312A0647B-FICTS-01-11','FDAE04E01E5DD0C2-uuuuu-01-37','InChI=1S/C57H82N5O6.Mg/c1-13-42-38(8)46-31-48-40(10)44(24-25-52(64)68-29-26-37(7)23-17-22-36(6)21-16-20-35(5)19-15-18-34(3)4)55(61-48)45(30-53(65)67-12)56-54(57(66)58-27-28-63)41(11)49(62-56)33-51-43(14-2)39(9)47(60-51)32-50(42)59-46;/h13,26,31-36,40,44,4','InChIKey=JRINECWEUJVLFY-LIYRJJBJSA-M','C=Cc1c(C)/c2[n-]/c1=C\\C1[N-]/C(=C\\c3[n-]c(c(C(=O)NCCO)c3C)/C(CC(=O)OC)=C3\\[N-]C(/C=2)C(C)C3CCC(=O)OC/C=C(\\C)CCCC(C)CCCC(C)CCCC(C)C)C(CC)=C1C.[Mg+2]','1'),
	(119100,1,0,'42468-59-7','Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'27FD1E5D4E714478-FICuS-01-61','27FD1E5D4E714478-FICTS-01-40','27FD1E5D4E714478-uuuuu-01-10','InChI=1S/C8H11NO3/c1-3-4-11-6-7-5-9(2)8(10)12-7/h1,7H,4-6H2,2H3','InChIKey=PPFZJJNMVHJYRQ-UHFFFAOYSA-N','C#CCOCC1CN(C)C(=O)O1','1'),
	(119101,1,0,'42468-60-0','Consistent with Molecular Formula','C9H13NO3',183.2066,NULL,'A1F7FC8DA9F18949-FICuS-01-8A','A1F7FC8DA9F18949-FICTS-01-69','A1F7FC8DA9F18949-uuuuu-01-39','InChI=1S/C9H13NO3/c1-3-4-5-12-7-8-6-10(2)9(11)13-8/h8H,5-7H2,1-2H3','InChIKey=LMLRDCNYYLRFIR-UHFFFAOYSA-N','CC#CCOCC1CN(C)C(=O)O1','1'),
	(119102,1,0,'33212-02-1','Consistent with Molecular Formula','C13H14ClNO3',267.7115,NULL,'58039D80DE551AC6-FICuS-01-5A','58039D80DE551AC6-FICTS-01-39','58039D80DE551AC6-uuuuu-01-09','InChI=1S/C13H14ClNO3/c1-2-8-17-10-12(9-14)18-13(16)15-11-6-4-3-5-7-11/h1,3-7,12H,8-10H2,(H,15,16)','InChIKey=IHYVSDJUGJITNK-UHFFFAOYSA-N','C#CCOCC(CCl)OC(=O)Nc1ccccc1','1'),
	(119103,4,0,'60870-18-0','Consistent with Molecular Formula','C14H17N3O4Se',370.266,'7H-Pyrrolo[2,3-d]pyrimidine, 4-(2-propenylselenyl)-7-.beta.-D-ribofuranosyl-','C00204DA6B0D794B-FICuS-01-57','C00204DA6B0D794B-FICTS-01-36','C00204DA6B0D794B-uuuuu-01-06','InChI=1S/C14H17N3O4Se/c1-2-5-22-13-8-3-4-17(12(8)15-7-16-13)14-11(20)10(19)9(6-18)21-14/h2-4,7,9-11,14,18-20H,1,5-6H2','InChIKey=QDRLWUVDUKNCNG-UHFFFAOYSA-N','C=CC[Se]c1ncnc2c1ccn2C1OC(CO)C(O)C1O','1'),
	(119104,4,0,'57469-75-7','Consistent with Molecular Formula','C11H14N4O5Se',361.2154,NULL,'93CECF77B2E023FA-FICuS-01-87','42084118013F4641-FICTS-01-EB','93CECF77B2E023FA-uuuuu-01-36','InChI=1S/C11H14N4O5Se/c1-21-11-14-5-8(12-3-13-9(5)19)15(11)10-7(18)6(17)4(2-16)20-10/h3-4,6-7,10,16-18H,2H2,1H3,(H,12,13,19)','InChIKey=NBUYJDNHFBHENU-UHFFFAOYSA-N','C[Se]c1nc2c(=O)nc[nH]c2n1C1OC(CO)C(O)C1O','1'),
	(119105,4,0,NULL,'Consistent with Molecular Formula','C9H11N5O5',269.2164,NULL,'A6BDD1BA6680E9DA-FICuS-01-93','28C41195FA0DC855-FICTS-01-37','A6BDD1BA6680E9DA-uuuuu-01-42','InChI=1S/C9H11N5O5/c15-2-4-5(16)6(17)9(19-4)14-1-3-7(12-14)10-13-11-8(3)18/h1,4-6,9,15-17H,2H2,(H,10,11,12,18)','InChIKey=CGJADKVLOCTDNC-UHFFFAOYSA-N','O=c1nnnc2[nH]n(C3OC(CO)C(O)C3O)cc1-2','1'),
	(119106,4,0,'61210-35-3','Consistent with Molecular Formula','C12H13N5O5',307.2652,NULL,'01E23AF060581585-FICuS-01-2F','01E23AF060581585-FICTS-01-0E','01E23AF060581585-uuuuu-01-DE','InChI=1S/C12H13N5O5/c13-1-5-2-16(11-7(5)10(14)17(21)4-15-11)12-9(20)8(19)6(3-18)22-12/h2,4,6,8-9,12,18-20H,3,14H2','InChIKey=HEIGBWBUPHHRHR-UHFFFAOYSA-N','N#Cc1cn(C2OC(CO)C(O)C2O)c2nc[n+]([O-])c(N)c12','1'),
	(119107,4,0,'57071-71-3','Consistent with Molecular Formula','C13H14N4O5',306.2774,'7H-Pyrrolo[2,3-d]pyrimidine-5-carbonitrile, 4-methoxy-7-.beta.-D-ribofuranosyl-','7FD00D2CE4BEB978-FICuS-01-8B','7FD00D2CE4BEB978-FICTS-01-6A','7FD00D2CE4BEB978-uuuuu-01-3A','InChI=1S/C13H14N4O5/c1-21-12-8-6(2-14)3-17(11(8)15-5-16-12)13-10(20)9(19)7(4-18)22-13/h3,5,7,9-10,13,18-20H,4H2,1H3','InChIKey=XLEAGPSRYCFDSX-UHFFFAOYSA-N','COc1ncnc2c1c(C#N)cn2C1OC(CO)C(O)C1O','1'),
	(119108,0,0,NULL,'Consistent with Molecular Formula','C5H6N6OS',198.202,NULL,'BADFFB93FE1B57DD-FICuS-01-BA','B8630528C93D0F73-FICTS-01-2B','BADFFB93FE1B57DD-uuuuu-01-69','InChI=1S/C5H6N6OS/c1-13-5-2(3(6)12)4(8-10-5)9-11-7/h1H3,(H2,6,12)(H,8,10)','InChIKey=VFQFKXWTDCPBSA-UHFFFAOYSA-N','CSc1n[nH]c(N=[N+]=[N-])c1C(N)=O',NULL),
	(119109,4,0,'57024-74-5','Consistent with Molecular Formula','C11H12IN3O4',377.138,NULL,'1063660BD7D2F5DD-FICuS-01-63','1063660BD7D2F5DD-FICTS-01-42','1063660BD7D2F5DD-uuuuu-01-12','InChI=1S/C11H12IN3O4/c12-6-2-15(10-5(6)1-13-4-14-10)11-9(18)8(17)7(3-16)19-11/h1-2,4,7-9,11,16-18H,3H2','InChIKey=XNHRYXNATQLLIL-UHFFFAOYSA-N','OCC1OC(n2cc(I)c3cncnc32)C(O)C1O','1'),
	(119110,0,0,'52605-86-4','No Comparision - Unparameterized Atom - Se(a3) connected atoms =[ C ]','C6H6N4Se',213.1002,'4H-Imidazo[4,5-c]pyridine-4-selone, 6-amino-1,5-dihydro-','FC32FB26E42CF798-FICuS-01-81','29CA7CAAE9454CED-FICTS-01-78','FC32FB26E42CF798-uuuuu-01-30','InChI=1S/C6H6N4Se/c7-4-1-3-5(6(11)10-4)9-2-8-3/h1-2H,(H,8,9)(H3,7,10,11)','InChIKey=DTWNBSKONFACCA-UHFFFAOYSA-N','Nc1cc2[nH]cnc2c(=[Se])[nH]1',NULL),
	(119111,0,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'5A78C2359A83BA58-FICuS-01-5E','5A78C2359A83BA58-FICTS-01-3D','5A78C2359A83BA58-uuuuu-01-0D','InChI=1S/C19H19NO2/c1-13-14-7-3-5-9-16(14)18(11-20(2)12-19(21)22)17-10-6-4-8-15(13)17/h3-10H,11-12H2,1-2H3,(H,21,22)','InChIKey=RXCBXAJELMTWLR-UHFFFAOYSA-N','Cc1c2ccccc2c(CN(C)CC(=O)O)c2ccccc12',NULL),
	(119112,1,0,NULL,'Consistent with Molecular Formula','C19H19NO2S',325.4246,NULL,'B84D25FDEA858657-FICuS-01-77','B84D25FDEA858657-FICTS-01-56','B84D25FDEA858657-uuuuu-01-26','InChI=1S/C19H19NO2S/c1-12-13-6-2-4-8-15(13)17(10-23-11-18(20)19(21)22)16-9-5-3-7-14(12)16/h2-9,18H,10-11,20H2,1H3,(H,21,22)','InChIKey=GCQPHJUQWNTOPD-UHFFFAOYSA-N','Cc1c2ccccc2c(CSCC(N)C(=O)O)c2ccccc12','1'),
	(119113,1,0,'60084-64-2','Consistent with Molecular Formula','C23H21NO2S',375.4844,NULL,'2B507329A1197085-FICuS-01-25','2B507329A1197085-FICTS-01-04','2B507329A1197085-uuuuu-01-D4','InChI=1S/C23H21NO2S/c1-14-16-7-4-5-9-18(16)20(12-27-13-21(24)23(25)26)19-11-10-15-6-2-3-8-17(15)22(14)19/h2-11,21H,12-13,24H2,1H3,(H,25,26)','InChIKey=YWRFUCOHHNOARH-UHFFFAOYSA-N','Cc1c2ccccc2c(CSCC(N)C(=O)O)c2ccc3ccccc3c12','1'),
	(119114,1,0,NULL,'Consistent with Molecular Formula','C21H21NO3S',367.4618,NULL,'10F585EB295BD7BD-FICuS-01-7A','10F585EB295BD7BD-FICTS-01-59','10F585EB295BD7BD-uuuuu-01-29','InChI=1S/C21H21NO3S/c1-13-15-7-3-5-9-17(15)19(18-10-6-4-8-16(13)18)11-26-12-20(21(24)25)22-14(2)23/h3-10,20H,11-12H2,1-2H3,(H,22,23)(H,24,25)','InChIKey=COOJTDZJSZRHAW-UHFFFAOYSA-N','CC(=O)NC(CSCc1c2ccccc2c(C)c2ccccc12)C(=O)O','1'),
	(119115,1,0,NULL,'Consistent with Molecular Formula','C22H23NO3S',381.4886,NULL,'984CE13AEA63AFAF-FICuS-01-96','984CE13AEA63AFAF-FICTS-01-75','984CE13AEA63AFAF-uuuuu-01-45','InChI=1S/C22H23NO3S/c1-14-16-7-3-5-9-18(16)20(19-10-6-4-8-17(14)19)13-27-12-11-21(22(25)26)23-15(2)24/h3-10,21H,11-13H2,1-2H3,(H,23,24)(H,25,26)','InChIKey=BWALUQRWATYDLL-UHFFFAOYSA-N','CC(=O)NC(CCSCc1c2ccccc2c(C)c2ccccc12)C(=O)O','1'),
	(119116,1,0,NULL,'Consistent with Molecular Formula','C26H25NO3S',431.5484,NULL,'24A5DE9CF9E69072-FICuS-01-74','24A5DE9CF9E69072-FICTS-01-53','24A5DE9CF9E69072-uuuuu-01-23','InChI=1S/C26H25NO3S/c1-16-19-8-5-6-10-21(19)23(15-31-14-13-24(26(29)30)27-17(2)28)22-12-11-18-7-3-4-9-20(18)25(16)22/h3-12,24H,13-15H2,1-2H3,(H,27,28)(H,29,30)','InChIKey=CXLJMKKXBXEEOX-UHFFFAOYSA-N','CC(=O)NC(CCSCc1c2ccccc2c(C)c2c1ccc1ccccc12)C(=O)O','1'),
	(119117,0,0,'41230-61-9','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'C31F6B452033193C-FICuS-01-3D','C31F6B452033193C-FICTS-01-1C','C31F6B452033193C-uuuuu-01-EC','InChI=1S/C9H11N3O/c1-5-4-6(2)11-9-8(10-5)7(3)12-13-9/h4H2,1-3H3','InChIKey=AHGCJNYKXMLNDR-UHFFFAOYSA-N','CC1=Nc2onc(C)c2N=C(C)C1',NULL),
	(119118,0,0,'41230-62-0','Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'0930A6B9DA3917C5-FICuS-01-56','0930A6B9DA3917C5-FICTS-01-35','0930A6B9DA3917C5-uuuuu-01-05','InChI=1S/C10H13N3O/c1-6-4-5-7(2)13(6)9-8(3)12-14-10(9)11/h4-5H,11H2,1-3H3','InChIKey=IRGNIKGBSBWUKV-UHFFFAOYSA-N','Cc1noc(N)c1-n1c(C)ccc1C',NULL),
	(119119,1,0,'37781-57-0','Consistent with Molecular Formula','C11H11FN2O5',270.2167,NULL,'4602C64506EFC8B0-FICuS-01-53','4602C64506EFC8B0-FICTS-01-32','4602C64506EFC8B0-uuuuu-01-02','InChI=1S/C11H11FN2O5/c1-2-18-10(16)7-3-4-8(19-7)14-5-6(12)9(15)13-11(14)17/h3,5,8H,2,4H2,1H3,(H,13,15,17)','InChIKey=ZDAQKASXJWDEJK-UHFFFAOYSA-N','CCOC(=O)C1=CCC(n2cc(F)c(=O)[nH]c2=O)O1','1'),
	(119120,2,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,'D4T\n3\'-Deoxy-2\'-thymidinene','D659511BDFAFB5B3-FICuS-01-85','D659511BDFAFB5B3-FICTS-01-64','D659511BDFAFB5B3-uuuuu-01-34','InChI=1S/C10H12N2O4/c1-6-4-12(10(15)11-9(6)14)8-3-2-7(5-13)16-8/h2-4,7-8,13H,5H2,1H3,(H,11,14,15)','InChIKey=XNKLLVCARDGLGL-UHFFFAOYSA-N','Cc1cn(C2C=CC(CO)O2)c(=O)[nH]c1=O','1'),
	(119121,4,0,NULL,'Consistent with Molecular Formula','C11H16N4O6',300.2706,NULL,'DD8BCCDD011F10B8-FICuS-01-8A','8CA6498C2F6523F1-FICTS-01-3F','DD8BCCDD011F10B8-uuuuu-01-39','InChI=1S/C11H16N4O6/c12-6-1-2-15(11(14-6)13-3-7(17)18)10-9(20)8(19)5(4-16)21-10/h1-2,5,8-10,16,19-20H,3-4H2,(H,17,18)(H2,12,13,14)','InChIKey=XNMHGNXZAYFZGE-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(O)C2O)/c(=N/CC(=O)O)n1','1'),
	(119122,0,0,NULL,'Consistent with Molecular Formula','C14H27?ClN2O2S3',387.0125,NULL,'1D3FA6BAAFADF1AD-FICuS-01-B7','1D3FA6BAAFADF1AD-FICTS-01-96','1D3FA6BAAFADF1AD-uuuuu-01-66','InChI=1S/C14H26N2O2S3.ClH/c17-11-9-15-5-1-13(2-6-15)19-14(21-20-13)3-7-16(8-4-14)10-12-18;/h17-18H,1-12H2;1H','InChIKey=YIJSJSXXWCNHNS-UHFFFAOYSA-N','*.Cl.OCCN1CCC2(CC1)SSC1(CCN(CCO)CC1)S2',NULL),
	(119123,0,0,'51678-00-3','Consistent with Molecular Formula','C8H14As2N2S2',352.1752,'DIMETHYLARSINOTHIOUS ACID, 2,4-PYRIMIDINEDIYL ESTER\nArsinothious acid, dimethyl-, 2,4-pyrimidinediyl ester','7FB2FF44E206B69A-FICuS-01-7B','7FB2FF44E206B69A-FICTS-01-5A','7FB2FF44E206B69A-uuuuu-01-2A','InChI=1S/C8H14As2N2S2/c1-9(2)13-7-5-6-11-8(12-7)14-10(3)4/h5-6H,1-4H3','InChIKey=MDWJHUUGASJAGQ-UHFFFAOYSA-N','C[As](C)Sc1ccnc(S[As](C)C)n1',NULL),
	(119124,5,0,'50604-19-8','Consistent with Molecular Formula','C16H25AsO9Se',515.2497,'.beta.-D-Glucopyranose, 1-seleno-, 2,3,4,6-tetraacetate, 1-(dimethylarsinite)','BEFB94EFDB455F62-FICuS-01-A0','BEFB94EFDB455F62-FICTS-01-7F','BEFB94EFDB455F62-uuuuu-01-4F','InChI=1S/C16H25AsO9Se/c1-8(18)22-7-12-13(23-9(2)19)14(24-10(3)20)15(25-11(4)21)16(26-12)27-17(5)6/h12-16H,7H2,1-6H3','InChIKey=MKQMGOIULWPTSY-UHFFFAOYSA-N','CC(=O)OCC1OC([Se][As](C)C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(119125,5,0,'50604-20-1','Consistent with Molecular Formula','C8H17AsO5S',300.2009,'1-THIO-.BETA.-D-GLUCOPYRANOSE, 1-(DIEMTHYLARSINITE\n.beta.-D-Glucopyranose, 1-thio-, 1-(dimethylarsinite)','EFBBE8C6340E64E3-FICuS-01-8A','EFBBE8C6340E64E3-FICTS-01-69','EFBBE8C6340E64E3-uuuuu-01-39','InChI=1S/C8H17AsO5S/c1-9(2)15-8-7(13)6(12)5(11)4(3-10)14-8/h4-8,10-13H,3H2,1-2H3','InChIKey=HPAQFJUTESIJBQ-UHFFFAOYSA-N','C[As](C)SC1OC(CO)C(O)C(O)C1O','1'),
	(119126,5,0,'50604-21-2','Consistent with Molecular Formula','C8H17AsO5Se',347.1009,NULL,'E8787BBF33AC5E18-FICuS-01-81','E8787BBF33AC5E18-FICTS-01-60','E8787BBF33AC5E18-uuuuu-01-30','InChI=1S/C8H17AsO5Se/c1-9(2)15-8-7(13)6(12)5(11)4(3-10)14-8/h4-8,10-13H,3H2,1-2H3','InChIKey=GGYBSFCKIKZHPQ-UHFFFAOYSA-N','C[As](C)[Se]C1OC(CO)C(O)C(O)C1O','1'),
	(119127,0,0,'62409-18-1','Consistent with Molecular Formula','C4H4N2O4',144.0866,NULL,'7CC5BA63FF9296CF-FICuS-01-94','11CF9FC3029CFB6F-FICTS-01-68','7CC5BA63FF9296CF-uuuuu-01-43','InChI=1S/C4H4N2O4/c7-3-1-2(10-6-3)4(8)5-9/h1,9H,(H,5,8)(H,6,7)','InChIKey=MRTLHKINKKLJRV-UHFFFAOYSA-N','O=C(NO)c1cc(=O)[nH]o1',NULL),
	(119128,5,0,'61574-56-9','Consistent with Molecular Formula','C40H76N2O6',681.0502,'Ornithine lipid of Thiobaccillus Tiooxidans\nTHIOBACCILLUS TIOOXIDAN, ORNITHINE LIPID OF','CDB6C3CE814B08EE-FICuS-01-95','32B64D883CF48399-FICTS-01-38','CDB6C3CE814B08EE-uuuuu-01-44','InChI=1S/C40H76N2O6/c1-3-5-7-9-10-11-12-13-14-18-22-27-35(32-38(44)42-36(39(45)46)28-24-30-41)48-40(47)37(43)29-23-19-16-15-17-21-26-34-31-33(34)25-20-8-6-4-2/h33-37,43H,3-32,41H2,1-2H3,(H,42,44)(H,45,46)','InChIKey=SSNFALBPAJCPDU-UHFFFAOYSA-N','CCCCCCCCCCCCCC(CC(=O)NC(CCCN)C(=O)O)OC(=O)C(O)CCCCCCCCC1CC1CCCCCC','1'),
	(119129,0,0,'69031-86-3','Consistent with Molecular Formula','C12H12ClNO2S',269.7453,NULL,'EE9992C4C0F69134-FICuS-01-65','EE9992C4C0F69134-FICTS-01-44','CCECC16E5C64BB92-uuuuu-01-44','InChI=1S/C12H12NO2S.ClH/c1-11-5-7-12(8-6-11)16(14,15)13-9-3-2-4-10-13;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=REVVIXORPMPBHM-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)[n+]2ccccc2)cc1.[Cl-]',NULL),
	(119130,0,0,'55429-35-1','Consistent with Molecular Formula','C25H46',346.6384,'1,7-Dicyclopentyl-4-(3-cyclopentylpropyl)heptane\nCyclopentane, 1,1\'-[4-(3-cyclopentylpropyl)-1,7-heptanediyl]bis-','6961E7810DC1FCAE-FICuS-01-79','6961E7810DC1FCAE-FICTS-01-58','6961E7810DC1FCAE-uuuuu-01-28','InChI=1S/C25H46/c1-2-11-22(10-1)16-7-19-25(20-8-17-23-12-3-4-13-23)21-9-18-24-14-5-6-15-24/h22-25H,1-21H2','InChIKey=GGMFQOVCHUDPGX-UHFFFAOYSA-N','C1CCC(CCCC(CCCC2CCCC2)CCCC2CCCC2)C1',NULL),
	(119131,0,0,'66374-92-3','Consistent with Molecular Formula','C25H44',344.6226,'Cyclohexane, 1,1\'-[3-(2-cyclohexylethyl)-2-pentene-1,5-diyl]bis-','B7F0FB7625399601-FICuS-01-4E','B7F0FB7625399601-FICTS-01-2D','B7F0FB7625399601-uuuuu-01-FD','InChI=1S/C25H44/c1-4-10-22(11-5-1)16-19-25(20-17-23-12-6-2-7-13-23)21-18-24-14-8-3-9-15-24/h19,22-24H,1-18,20-21H2','InChIKey=NWFICPMWZSXENT-UHFFFAOYSA-N','C(CC1CCCCC1)=C(CCC1CCCCC1)CCC1CCCCC1',NULL),
	(119132,0,0,'6703-82-8','Consistent with Molecular Formula','C26H52',364.6968,'n-Heneicosylcyclopentane\nCyclopentane, heneicosyl-\nHeneicosane, 1-cyclopentyl-','AB6F2E0050651B68-FICuS-01-4E','AB6F2E0050651B68-FICTS-01-2D','AB6F2E0050651B68-uuuuu-01-FD','InChI=1S/C26H52/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23-26-24-21-22-25-26/h26H,2-25H2,1H3','InChIKey=GNECQVKDNNGLCG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCC1CCCC1',NULL),
	(119133,3,0,'66359-81-7','Consistent with Molecular Formula','C25H48',348.6542,'1H-Indene, 2-hexadecyloctahydro-','085D2799389D5657-FICuS-01-42','085D2799389D5657-FICTS-01-21','085D2799389D5657-uuuuu-01-F1','InChI=1S/C25H48/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-23-21-24-19-16-17-20-25(24)22-23/h23-25H,2-22H2,1H3','InChIKey=WTNIDDORRINKHU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC1CC2CCCCC2C1','1'),
	(119134,0,0,'55334-57-1','Consistent with Molecular Formula','C25H26',326.4804,'1,5-Diphenyl-3-(2-phenylethyl)-2-pentene\nBenzene, 1,1\'-[3-(2-phenylethylidene)-1,5-pentanediyl]bis-','D4330F879F9C32FB-FICuS-01-72','D4330F879F9C32FB-FICTS-01-51','D4330F879F9C32FB-uuuuu-01-21','InChI=1S/C25H26/c1-4-10-22(11-5-1)16-19-25(20-17-23-12-6-2-7-13-23)21-18-24-14-8-3-9-15-24/h1-15,19H,16-18,20-21H2','InChIKey=LEPFYNPJKPSWHQ-UHFFFAOYSA-N','C(Cc1ccccc1)=C(CCc1ccccc1)CCc1ccccc1',NULL),
	(119135,0,0,'56247-76-8','Consistent with Molecular Formula','C31H34',406.6096,'1,1-Di(1\'-naphthyl)-1-undecene\n1,1-Di(.alpha.-naphthyl)-1-undecene\n1,1-Di(.alpha.-naphthyl)-1-hendecene\nNaphthalene, 1,1\'-(1-undecenylidene)bis-','B0A7668DBA761F36-FICuS-01-69','B0A7668DBA761F36-FICTS-01-48','B0A7668DBA761F36-uuuuu-01-18','InChI=1S/C31H34/c1-2-3-4-5-6-7-8-9-22-31(29-23-14-18-25-16-10-12-20-27(25)29)30-24-15-19-26-17-11-13-21-28(26)30/h10-24H,2-9H2,1H3','InChIKey=CXEYSUXGEZTNBF-UHFFFAOYSA-N','CCCCCCCCCC=C(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(119136,5,0,'55401-75-7','Consistent with Molecular Formula','C26H48',360.6652,'9-n-Dodecyl[tetradecahydroanthracene]\nAnthracene, 9-dodecyltetradecahydro-','C14C5B927ECDBCD3-FICuS-01-93','C14C5B927ECDBCD3-FICTS-01-72','C14C5B927ECDBCD3-uuuuu-01-42','InChI=1S/C26H48/c1-2-3-4-5-6-7-8-9-10-11-20-26-24-18-14-12-16-22(24)21-23-17-13-15-19-25(23)26/h22-26H,2-21H2,1H3','InChIKey=QQGXTQQJKOBQFA-UHFFFAOYSA-N','CCCCCCCCCCCCC1C2CCCCC2CC2CCCCC21','1'),
	(119137,0,0,'55401-70-2','Consistent with Molecular Formula','C25H46',346.6384,'1,5-Dicyclohexyl-3-(3\'-cyclopentylpropyl)pentane\nCyclohexane, 1,1\'-[3-(3-cyclopentylpropyl)-1,5-pentanediyl]bis-','3EFD7DB464F6911B-FICuS-01-7D','3EFD7DB464F6911B-FICTS-01-5C','3EFD7DB464F6911B-uuuuu-01-2C','InChI=1S/C25H46/c1-3-10-23(11-4-1)18-20-25(17-9-16-22-14-7-8-15-22)21-19-24-12-5-2-6-13-24/h22-25H,1-21H2','InChIKey=FACBIRPZNJRFHX-UHFFFAOYSA-N','C1CCC(CCC(CCCC2CCCC2)CCC2CCCCC2)CC1',NULL),
	(119138,0,0,'55401-72-4','Consistent with Molecular Formula','C25H46',346.6384,'1,7-Dicyclopentyl-4-(2\'-cyclohexylethyl)heptane\nCyclohexane, [6-cyclopentyl-3-(3-cyclopentylpropyl)hexyl]-','5A9969627A6E6C09-FICuS-01-5B','5A9969627A6E6C09-FICTS-01-3A','5A9969627A6E6C09-uuuuu-01-0A','InChI=1S/C25H46/c1-2-10-24(11-3-1)20-21-25(18-8-16-22-12-4-5-13-22)19-9-17-23-14-6-7-15-23/h22-25H,1-21H2','InChIKey=NSXDZWDBOGDTOY-UHFFFAOYSA-N','C1CCC(CCC(CCCC2CCCC2)CCCC2CCCC2)CC1',NULL),
	(119139,6,0,'55268-64-9','Consistent with Molecular Formula','C30H54',414.7566,'1,10-Di-[decahydro-1-naphthyl]decane\n1,10-Di-[1\'-decahydronaphthyl]decane\nNaphthalene, 1,1\'-(1,10-decanediyl)bis[decahydro-','2B22764624C09306-FICuS-01-21','2B22764624C09306-FICTS-01-00','2B22764624C09306-uuuuu-01-D0','InChI=1S/C30H54/c1(3-5-7-15-25-19-13-21-27-17-9-11-23-29(25)27)2-4-6-8-16-26-20-14-22-28-18-10-12-24-30(26)28/h25-30H,1-24H2','InChIKey=SHLQESUQERMUMR-UHFFFAOYSA-N','C(CCCCCC1CCCC2CCCCC12)CCCCC1CCCC2CCCCC12','1'),
	(119140,3,0,'35202-52-9','Consistent with Molecular Formula','C23H30ClNO5',435.9467,NULL,'610DE7E132570038-FICuS-01-30','610DE7E132570038-FICTS-01-0F','61F140040DDAD976-uuuuu-01-FF','InChI=1S/C23H29NO5.ClH/c1-25-19-7-13-6-15(14-8-21(27-3)23(29-5)22(9-14)28-4)17-11-24-12-18(17)16(13)10-20(19)26-2;/h7-10,15,17-18,24H,6,11-12H2,1-5H3;1H','InChIKey=KCWPXPRLYONKHB-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CNCC1C(c1cc(OC)c(OC)c(OC)c1)C2.Cl','1'),
	(119141,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN5O2S',305.7817,NULL,'E383998C5CAA8C12-FICuS-01-6F','E383998C5CAA8C12-FICTS-01-4E','E37F3E696327555C-uuuuu-01-06','InChI=1S/C10H15N5O2S.ClH/c1-4-17-8(16)6-5-13-10(15(2)3)14-7(6)18-9(11)12;/h5H,4H2,1-3H3,(H3,11,12);1H','InChIKey=DLXMOJPFJHBOAE-UHFFFAOYSA-N','CCOC(=O)c1cnc(N(C)C)nc1SC(=N)N.Cl',NULL),
	(119142,2,0,NULL,'Consistent with Molecular Formula','C26H35NO7',473.565,NULL,'617A05F7036890EE-FICuS-01-4C','617A05F7036890EE-FICTS-01-2B','617A05F7036890EE-uuuuu-01-FB','InChI=1S/C26H35NO7/c1-7-27(8-2)25(28)19(13-17-9-11-21(31-3)23(15-17)33-5)20(26(29)30)14-18-10-12-22(32-4)24(16-18)34-6/h9-12,15-16,19-20H,7-8,13-14H2,1-6H3,(H,29,30)','InChIKey=FFMMBXSSFMIMBB-UHFFFAOYSA-N','CCN(CC)C(=O)C(Cc1ccc(OC)c(OC)c1)C(Cc1ccc(OC)c(OC)c1)C(=O)O','1'),
	(119143,2,0,NULL,'Consistent with Molecular Formula','C22H24O7',400.4274,NULL,'4915BA2586ABDC27-FICuS-01-65','0EB5F95A03B96F66-FICTS-01-4D','4915BA2586ABDC27-uuuuu-01-14','InChI=1S/C22H24O7/c1-25-17-7-5-13(11-19(17)27-3)9-15-16(22(24)29-21(15)23)10-14-6-8-18(26-2)20(12-14)28-4/h5-8,11-12,15-16H,9-10H2,1-4H3','InChIKey=UDDGTTSQJNENKE-UHFFFAOYSA-N','COc1ccc(CC2C(=O)OC(=O)C2Cc2ccc(OC)c(OC)c2)cc1OC','1'),
	(119144,0,0,'19135-17-2','Consistent with Molecular Formula','C14H13ClN4O4',336.7341,NULL,'01B946115721EE5E-FICuS-01-42','01B946115721EE5E-FICTS-01-21','0145E1F468AC3710-uuuuu-01-ED','InChI=1S/C14H12N4O4.ClH/c15-14(16)17-10-3-1-9(2-4-10)13(19)22-12-7-5-11(6-8-12)18(20)21;/h1-8H,(H4,15,16,17);1H','InChIKey=PKSBDZOBYIKNGY-UHFFFAOYSA-N','Cl.N=C(N)Nc1ccc(C(=O)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(119145,0,0,'31366-38-8','Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'1CEBDFD92F76A247-FICuS-01-8C','1CEBDFD92F76A247-FICTS-01-6B','1CEBDFD92F76A247-uuuuu-01-3B','InChI=1S/C13H10N2O4/c14-10-3-1-9(2-4-10)13(16)19-12-7-5-11(6-8-12)15(17)18/h1-8H,14H2','InChIKey=IDQAOTGARKTEOL-UHFFFAOYSA-N','Nc1ccc(C(=O)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(119146,4,0,NULL,'Consistent with Molecular Formula','C17H22O9S',402.4154,NULL,'4FFD22B46E2D15F1-FICuS-01-73','4FFD22B46E2D15F1-FICTS-01-52','4FFD22B46E2D15F1-uuuuu-01-22','InChI=1S/C17H22O9S/c1-10-4-6-11(7-5-10)27(20,21)26-14-12(8-22-9-13(18)19)23-16-15(14)24-17(2,3)25-16/h4-7,12,14-16H,8-9H2,1-3H3,(H,18,19)','InChIKey=IERCNWDNGAQFED-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(COCC(=O)O)OC3OC(C)(C)OC32)cc1','1'),
	(119147,0,0,'58200-06-9','Consistent with Molecular Formula','C12H15N3O6',297.267,NULL,'BB929931C189F8EF-FICuS-01-7A','BB929931C189F8EF-FICTS-01-59','BB929931C189F8EF-uuuuu-01-29','InChI=1S/C12H15N3O6/c1-3-20-11(16)13-8-5-9(14-12(17)21-4-2)7-10(6-8)15(18)19/h5-7H,3-4H2,1-2H3,(H,13,16)(H,14,17)','InChIKey=LCHOLHXRMLBTMA-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(=O)OCC)cc([N+](=O)[O-])c1',NULL),
	(119148,0,0,'27472-43-1','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'52CE23D046B8C889-FICuS-01-5F','52CE23D046B8C889-FICTS-01-3E','52CE23D046B8C889-uuuuu-01-0E','InChI=1S/C8H9NO3/c1-2-12-8(11)7(10)6-4-3-5-9-6/h3-5,9H,2H2,1H3','InChIKey=RRGFTCXFRSYMEQ-UHFFFAOYSA-N','CCOC(=O)C(=O)c1ccc[nH]1',NULL),
	(119149,1,0,NULL,'Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'CC007FED8AFEBDF9-FICuS-01-BC','CC007FED8AFEBDF9-FICTS-01-9B','CC007FED8AFEBDF9-uuuuu-01-6B','InChI=1S/C8H11NO3/c1-2-12-8(11)7(10)6-4-3-5-9-6/h3-5,7,9-10H,2H2,1H3','InChIKey=BFGZVSOUHSQURR-UHFFFAOYSA-N','CCOC(=O)C(O)c1ccc[nH]1','1'),
	(119150,0,0,'20716-41-0','Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'6A94C8B6289BBF5D-FICuS-01-84','6A94C8B6289BBF5D-FICTS-01-63','6A94C8B6289BBF5D-uuuuu-01-33','InChI=1S/C9H9NO5/c1-5(11)6-3-7(10(13)14)9(12)8(4-6)15-2/h3-4,12H,1-2H3','InChIKey=PGKVPHVPNDBJTO-UHFFFAOYSA-N','COc1cc(C(C)=O)cc([N+](=O)[O-])c1O',NULL),
	(119151,0,1,'38489-85-9','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'E8AB0AF04E70CD2B-FICuS-01-89','E8AB0AF04E70CD2B-FICTS-01-68','E8AB0AF04E70CD2B-uuuuu-01-38','InChI=1S/C9H11NO3/c1-6(10-12)7-3-4-8(11)9(5-7)13-2/h3-5,11-12H,1-2H3','InChIKey=WFIUYOSLZSKZCZ-UHFFFAOYSA-N','COc1cc(/C(C)=N/O)ccc1O','1'),
	(119152,0,0,'66338-51-0','Consistent with Molecular Formula','C10H12O5S',244.2618,NULL,'68A1224B27E2CBDC-FICuS-01-6D','68A1224B27E2CBDC-FICTS-01-4C','68A1224B27E2CBDC-uuuuu-01-1C','InChI=1S/C10H12O5S/c1-7(11)8-4-5-9(10(6-8)14-2)15-16(3,12)13/h4-6H,1-3H3','InChIKey=KMMOVHRQNXNFKK-UHFFFAOYSA-N','COc1cc(C(C)=O)ccc1OS(C)(=O)=O',NULL),
	(119153,0,0,'24331-83-7','Consistent with Molecular Formula','C15H18O6',294.3036,NULL,'B0D268F45C1E77C6-FICuS-01-6C','B0D268F45C1E77C6-FICTS-01-4B','B0D268F45C1E77C6-uuuuu-01-1B','InChI=1S/C15H18O6/c1-4-20-14(17)11(15(18)21-5-2)8-10-6-7-12(16)13(9-10)19-3/h6-9,16H,4-5H2,1-3H3','InChIKey=PLTKCENRRRYKPI-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccc(O)c(OC)c1)C(=O)OCC',NULL),
	(119154,0,2,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'1BC7740012AFDFB8-FICuS-01-6D','3CDF917B7B760E64-FICTS-01-4E','1BC7740012AFDFB8-uuuuu-01-1C','InChI=1S/C18H20N2O4/c1-11(13-5-7-15(21)17(9-13)23-3)19-20-12(2)14-6-8-16(22)18(10-14)24-4/h5-10,21-22H,1-4H3/b19-11+,20-12?','InChIKey=PXXVWRPGBNXEMK-PFQZEBPQSA-N','COc1cc(/C(C)=N/N=C(\\C)c2ccc(O)c(OC)c2)ccc1O','1'),
	(119155,0,1,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'9BA05286FC32F859-FICuS-01-62','9BA05286FC32F859-FICTS-01-41','9BA05286FC32F859-uuuuu-01-11','InChI=1S/C14H16O3/c1-17-14-9-10(6-7-13(14)16)8-11-4-2-3-5-12(11)15/h6-9,16H,2-5H2,1H3','InChIKey=SVMXLPGRVMWDPR-UHFFFAOYSA-N','COc1cc(/C=C2/CCCCC2=O)ccc1O','1'),
	(119156,0,2,'1696-60-2','Consistent with Molecular Formula','C16H16N2O4',300.3134,'Vanillin azine\nVanillin, azine\nBenzaldehyde, 4-hydroxy-3-methoxy-, [(4-hydroxy-3-methoxyphenyl)methylene]hydrazone','E6F7599B466906D4-FICuS-01-5F','67203C6A4B22ABFF-FICTS-01-4B','E6F7599B466906D4-uuuuu-01-0E','InChI=1S/C16H16N2O4/c1-21-15-7-11(3-5-13(15)19)9-17-18-10-12-4-6-14(20)16(8-12)22-2/h3-10,19-20H,1-2H3/b17-9+,18-10?','InChIKey=GGQDJSIYHIRXDW-PKSQHMBRSA-N','COc1cc(/C=N/N=C/c2ccc(O)c(OC)c2)ccc1O','1'),
	(119157,0,0,'91418-45-0','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'DED9BCEF7FD51F55-FICuS-01-B4','DED9BCEF7FD51F55-FICTS-01-93','DED9BCEF7FD51F55-uuuuu-01-63','InChI=1S/C13H14O4/c1-8(14)11(9(2)15)6-10-4-5-12(16)13(7-10)17-3/h4-7,16H,1-3H3','InChIKey=XMAWAPAJKQHUHU-UHFFFAOYSA-N','COc1cc(C=C(C(C)=O)C(C)=O)ccc1O',NULL),
	(119158,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O2S2',254.3212,NULL,'4DD127640AF8FE39-FICuS-01-6D','8C7653F6740FE576-FICTS-01-3A','4DD127640AF8FE39-uuuuu-01-1C','InChI=1S/C10H10N2O2S2/c1-14-7-4-5(2-3-6(7)13)8-9(15)12-10(16)11-8/h2-4,8,13H,1H3,(H2,11,12,15,16)','InChIKey=XVLIBSZUZJINOJ-UHFFFAOYSA-N','COc1cc(C2NC(=S)NC2=S)ccc1O','1'),
	(119159,0,1,NULL,'Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'CE00BC5E02F6FED7-FICuS-01-92','ABF99DE9F3FFAA1A-FICTS-01-9C','CE00BC5E02F6FED7-uuuuu-01-41','InChI=1S/C9H12N2O2/c1-10-11-6-7-3-4-8(12)9(5-7)13-2/h3-6,10,12H,1-2H3/b11-6+','InChIKey=VRBYMEIKQBJABK-IZZDOVSWSA-N','CN/N=C/c1ccc(O)c(OC)c1','1'),
	(119160,0,0,NULL,'Consistent with Molecular Formula','C14H14BrNO3',324.1735,NULL,'4EFB269022FCD219-FICuS-01-66','4EFB269022FCD219-FICTS-01-45','83B60CF97070884C-uuuuu-01-00','InChI=1S/C14H13NO3.BrH/c1-18-14-9-11(5-6-12(14)16)13(17)10-15-7-3-2-4-8-15;/h2-9H,10H2,1H3;1H','InChIKey=HSQFYLHZYCYIHM-UHFFFAOYSA-N','COc1cc(C(=O)C[n+]2ccccc2)ccc1O.[Br-]',NULL),
	(119161,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O9',446.4128,NULL,'341146EB9F88CA6A-FICuS-01-6B','341146EB9F88CA6A-FICTS-01-4A','341146EB9F88CA6A-uuuuu-01-1A','InChI=1S/C21H22N2O9/c1-4-5-6-7-31-19-11-14(13(2)24)10-18(30-3)20(19)32-21(25)15-8-16(22(26)27)12-17(9-15)23(28)29/h8-12H,4-7H2,1-3H3','InChIKey=GXOXCLLISWZVGA-UHFFFAOYSA-N','CCCCCOc1cc(C(C)=O)cc(OC)c1OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(119162,0,1,NULL,'Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'C34695A096750349-FICuS-01-31','C34695A096750349-FICTS-01-10','C34695A096750349-uuuuu-01-E0','InChI=1S/C17H20O3/c1-11-7-15(19)13(17(2,3)10-11)8-12-5-6-14(18)16(9-12)20-4/h5-9,18H,10H2,1-4H3','InChIKey=FDLWQLOZQJHTJL-UHFFFAOYSA-N','COc1cc(/C=C2\\C(=O)C=C(C)CC2(C)C)ccc1O','1'),
	(119163,0,0,NULL,'Consistent with Molecular Formula','C14H9ClF3N5O',355.7062,NULL,'E5529E05B8CBF132-FICuS-01-66','E5529E05B8CBF132-FICTS-01-45','E5529E05B8CBF132-uuuuu-01-15','InChI=1S/C14H9ClF3N5O/c1-23-12-10(11(22-23)21-13(24)14(16,17)18)19-6-9(20-12)7-2-4-8(15)5-3-7/h2-6H,1H3,(H,21,22,24)','InChIKey=UWAQKWINEYOBDJ-UHFFFAOYSA-N','Cn1nc(NC(=O)C(F)(F)F)c2ncc(-c3ccc(Cl)cc3)nc21',NULL),
	(119164,0,0,NULL,'Consistent with Molecular Formula','C9H7F3N4O',244.1757,NULL,'C0A1DBA8FB716B66-FICuS-01-7F','0FAB401A4D9719E4-FICTS-01-40','C0A1DBA8FB716B66-uuuuu-01-2E','InChI=1S/C9H7F3N4O/c10-9(11,12)8-14-6-5(7(17)15-8)13-4-2-1-3-16(4)6/h1-3H2,(H,14,15,17)','InChIKey=IZCBFTUTDPWGJQ-UHFFFAOYSA-N','O=c1nc(C(F)(F)F)[nH]c2c1nc1n2CCC1',NULL),
	(119165,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN5O',239.6639,NULL,'1BEFE0D7843E72A7-FICuS-01-7A','1BEFE0D7843E72A7-FICTS-01-59','1BEFE0D7843E72A7-uuuuu-01-29','InChI=1S/C9H10ClN5O/c1-5-4-11-7-8(13-6(16)3-10)14-15(2)9(7)12-5/h4H,3H2,1-2H3,(H,13,14,16)','InChIKey=IFXPBIURBUBDIW-UHFFFAOYSA-N','Cc1cnc2c(NC(=O)CCl)nn(C)c2n1',NULL),
	(119166,0,0,'59588-16-8','Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'1636A66F32B1C178-FICuS-01-45','1636A66F32B1C178-FICTS-01-24','1636A66F32B1C178-uuuuu-01-F4','InChI=1S/C9H9N3O3/c1-10-7-6(4-3-5-12(7)15)8(13)11(2)9(10)14/h3-5H,1-2H3','InChIKey=LIPXOBNCPKQHCG-UHFFFAOYSA-N','Cn1c(=O)c2ccc[n+]([O-])c2n(C)c1=O',NULL),
	(119167,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O6S',315.3002,NULL,'71C5C812AA8C9882-FICuS-01-5D','71C5C812AA8C9882-FICTS-01-3C','033C900E58CDED20-uuuuu-01-0C','InChI=1S/C11H11N3O2.H2O4S/c1-7-5-8(2)13-11-6-9(14(15)16)3-4-10(11)12-7;1-5(2,3)4/h3-4,6H,5H2,1-2H3;(H2,1,2,3,4)','InChIKey=JPBPFZZATPVCIG-UHFFFAOYSA-N','CC1=Nc2ccc([N+](=O)[O-])cc2N=C(C)C1.O=S(=O)(O)O',NULL),
	(119168,1,0,NULL,'Consistent with Molecular Formula','C20H20ClNO5S',421.8947,NULL,'3E78593390266653-FICuS-01-27','3E78593390266653-FICTS-01-06','3E78593390266653-uuuuu-01-D6','InChI=1S/C20H20ClNO5S/c1-3-27-20(24)17-10-11-22(18-12-14(21)6-9-16(18)19(17)23)28(25,26)15-7-4-13(2)5-8-15/h4-9,12,17H,3,10-11H2,1-2H3','InChIKey=REGNSQQPGRGFAB-UHFFFAOYSA-N','CCOC(=O)C1CCN(S(=O)(=O)c2ccc(C)cc2)c2cc(Cl)ccc2C1=O','1'),
	(119169,0,0,'38314-49-7','Consistent with Molecular Formula','C17H16ClNO3S',349.8313,NULL,'BDCF0CEF933E141E-FICuS-01-93','BDCF0CEF933E141E-FICTS-01-72','BDCF0CEF933E141E-uuuuu-01-42','InChI=1S/C17H16ClNO3S/c1-12-4-7-14(8-5-12)23(21,22)19-10-2-3-17(20)15-9-6-13(18)11-16(15)19/h4-9,11H,2-3,10H2,1H3','InChIKey=RAQRQCRSBMXYER-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCC(=O)c3ccc(Cl)cc32)cc1',NULL),
	(119170,1,0,NULL,'Consistent with Molecular Formula','C23H24ClNO5S',461.9593,NULL,'AC3BBA83A9EB77FE-FICuS-01-A8','AC3BBA83A9EB77FE-FICTS-01-87','AC3BBA83A9EB77FE-uuuuu-01-57','InChI=1S/C23H24ClNO5S/c1-4-30-22(27)23(15-17(3)24)13-14-25(20-8-6-5-7-19(20)21(23)26)31(28,29)18-11-9-16(2)10-12-18/h5-12H,3-4,13-15H2,1-2H3','InChIKey=UWHMCHKCQPWEIY-UHFFFAOYSA-N','C=C(Cl)CC1(C(=O)OCC)CCN(S(=O)(=O)c2ccc(C)cc2)c2ccccc2C1=O','1'),
	(119171,2,1,NULL,'Consistent with Molecular Formula','C26H27NO9S',529.5606,NULL,'FC02F8E621B94636-FICuS-01-5C','72ED123A749E3B0D-FICTS-01-41','FC02F8E621B94636-uuuuu-01-0B','InChI=1S/C26H27NO9S/c1-5-36-26(31)20-15-27(37(32,33)17-12-10-16(2)11-13-17)21-9-7-6-8-18(21)24(29)23(20)19(25(30)35-4)14-22(28)34-3/h6-14,20,23H,5,15H2,1-4H3','InChIKey=BJQIEZMHNLFXKZ-UHFFFAOYSA-N','CCOC(=O)C1CN(S(=O)(=O)c2ccc(C)cc2)c2ccccc2C(=O)C1/C(=C/C(=O)OC)C(=O)OC','1'),
	(119172,0,0,'50998-75-9','Consistent with Molecular Formula','C19H21NO5S',375.4386,NULL,'5B0BE4A3F0071C6F-FICuS-01-6A','5B0BE4A3F0071C6F-FICTS-01-49','5B0BE4A3F0071C6F-uuuuu-01-19','InChI=1S/C19H21NO5S/c1-13-6-8-14(9-7-13)26(22,23)20-10-4-5-17(21)15-11-18(24-2)19(25-3)12-16(15)20/h6-9,11-12H,4-5,10H2,1-3H3','InChIKey=INHDQBAQIAULRS-UHFFFAOYSA-N','COc1cc2c(cc1OC)N(S(=O)(=O)c1ccc(C)cc1)CCCC2=O',NULL),
	(119173,0,0,'29247-82-3','Consistent with Molecular Formula','C17H16ClNO3S',349.8313,'3H-1-Benzazepin-3-one, 8-chloro-1,2,4,5-tetrahydro-1-[(4-methylphenyl)sulfonyl]-','B599095E3C5E5C0C-FICuS-01-6E','B599095E3C5E5C0C-FICTS-01-4D','B599095E3C5E5C0C-uuuuu-01-1D','InChI=1S/C17H16ClNO3S/c1-12-2-8-16(9-3-12)23(21,22)19-11-15(20)7-5-13-4-6-14(18)10-17(13)19/h2-4,6,8-10H,5,7,11H2,1H3','InChIKey=IXDHOVRVVYQZLL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC(=O)CCc3ccc(Cl)cc32)cc1',NULL),
	(119174,0,0,'38314-35-1','Consistent with Molecular Formula','C10H4Br3NO2',409.8591,NULL,'65EDDC2742AC99D6-FICuS-01-81','65EDDC2742AC99D6-FICTS-01-60','65EDDC2742AC99D6-uuuuu-01-30','InChI=1S/C10H4Br3NO2/c11-4-1-5-9(6(12)2-4)14-8(15)3-7(13)10(5)16/h1-3H,(H,14,15)','InChIKey=DJQFAHQZKWSZGW-UHFFFAOYSA-N','O=c1cc(Br)c(=O)c2cc(Br)cc(Br)c2[nH]1',NULL),
	(119175,0,0,'38314-36-2','Consistent with Molecular Formula','C10H3Br3ClNO',428.3048,NULL,'58CCC51FFD7CDCAA-FICuS-01-B6','58CCC51FFD7CDCAA-FICTS-01-95','58CCC51FFD7CDCAA-uuuuu-01-65','InChI=1S/C10H3Br3ClNO/c11-4-1-5-9(6(12)2-4)15-8(14)3-7(13)10(5)16/h1-3H','InChIKey=HXCHUWOSSYVHBU-UHFFFAOYSA-N','O=c1c(Br)cc(Cl)nc2c(Br)cc(Br)cc12',NULL),
	(119176,0,0,'34129-36-7','Consistent with Molecular Formula','C20H20BrNO4S',450.3463,NULL,'42278960B2E53EB8-FICuS-01-4D','42278960B2E53EB8-FICTS-01-2C','42278960B2E53EB8-uuuuu-01-FC','InChI=1S/C20H20BrNO4S/c1-4-26-20-17-13-15(25-3)7-10-19(17)22(12-11-18(20)21)27(23,24)16-8-5-14(2)6-9-16/h5-13H,4H2,1-3H3','InChIKey=QDRSURZPQRICHF-UHFFFAOYSA-N','CCOC1=C(Br)C=CN(S(=O)(=O)c2ccc(C)cc2)c2ccc(OC)cc21',NULL),
	(119177,1,0,'34129-63-0','Consistent with Molecular Formula','C12H12BrNO3S',330.1957,'5H-1-Benzazepin-5-one, 4-bromo-1,2-dihydro-2-methyl-1-(methyulsulfonyl)-','E1C0555AACCF84A4-FICuS-01-7E','E1C0555AACCF84A4-FICTS-01-5D','E1C0555AACCF84A4-uuuuu-01-2D','InChI=1S/C12H12BrNO3S/c1-8-7-10(13)12(15)9-5-3-4-6-11(9)14(8)18(2,16)17/h3-8H,1-2H3','InChIKey=DBGRUUWNESKQGC-UHFFFAOYSA-N','CC1C=C(Br)C(=O)c2ccccc2N1S(C)(=O)=O','1'),
	(119178,0,0,'25894-76-2','Consistent with Molecular Formula','C18H17NO4S',343.3966,NULL,'651E974013050601-FICuS-01-0C','651E974013050601-FICTS-01-EB','651E974013050601-uuuuu-01-BB','InChI=1S/C18H17NO4S/c1-13-3-6-16(7-4-13)24(21,22)19-10-9-18(20)17-8-5-15(23-2)11-14(17)12-19/h3-11H,12H2,1-2H3','InChIKey=ISCBEWSFUZLFIW-UHFFFAOYSA-N','COc1ccc2c(c1)CN(S(=O)(=O)c1ccc(C)cc1)C=CC2=O',NULL),
	(119179,1,0,'41790-03-8','Consistent with Molecular Formula','C18H21NO4S',347.4282,NULL,'054D16193AD4A58E-FICuS-01-54','054D16193AD4A58E-FICTS-01-33','054D16193AD4A58E-uuuuu-01-03','InChI=1S/C18H21NO4S/c1-13-3-6-16(7-4-13)24(21,22)19-10-9-18(20)17-8-5-15(23-2)11-14(17)12-19/h3-8,11,18,20H,9-10,12H2,1-2H3','InChIKey=SRBLZHCNTAKNCC-UHFFFAOYSA-N','COc1ccc2c(c1)CN(S(=O)(=O)c1ccc(C)cc1)CCC2O','1'),
	(119180,1,0,NULL,'Consistent with Molecular Formula','C18H18BrNO4S',424.3085,NULL,'7EAEFE21F0CEF532-FICuS-01-95','7EAEFE21F0CEF532-FICTS-01-74','7EAEFE21F0CEF532-uuuuu-01-44','InChI=1S/C18H18BrNO4S/c1-12-3-6-14(7-4-12)25(22,23)20-10-9-17(21)15-8-5-13(24-2)11-16(15)18(20)19/h3-8,11,18H,9-10H2,1-2H3','InChIKey=RCZVUVHPYZWAAK-UHFFFAOYSA-N','COc1ccc2c(c1)C(Br)N(S(=O)(=O)c1ccc(C)cc1)CCC2=O','1'),
	(119181,1,0,'25894-74-0','Consistent with Molecular Formula','C20H23NO5S',389.4654,NULL,'89AE4E884DB511B2-FICuS-01-6C','89AE4E884DB511B2-FICTS-01-4B','89AE4E884DB511B2-uuuuu-01-1B','InChI=1S/C20H23NO5S/c1-4-26-20-18-13-15(25-3)7-10-17(18)19(22)11-12-21(20)27(23,24)16-8-5-14(2)6-9-16/h5-10,13,20H,4,11-12H2,1-3H3','InChIKey=OZKDXCYUVGXPBR-UHFFFAOYSA-N','CCOC1c2cc(OC)ccc2C(=O)CCN1S(=O)(=O)c1ccc(C)cc1','1'),
	(119182,1,0,'56014-48-3','Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'99C7B4CDD5C40E5B-FICuS-01-8C','99C7B4CDD5C40E5B-FICTS-01-6B','99C7B4CDD5C40E5B-uuuuu-01-3B','InChI=1S/C15H21NO4/c1-19-13-6-5-11(10-14(13)20-2)7-9-16-8-3-4-12(16)15(17)18/h5-6,10,12H,3-4,7-9H2,1-2H3,(H,17,18)','InChIKey=UTGMDFFFWYTUBS-UHFFFAOYSA-N','COc1ccc(CCN2CCCC2C(=O)O)cc1OC','1'),
	(119183,1,0,'19301-11-2','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'5A19AE7B7A2C51AE-FICuS-01-7F','5A19AE7B7A2C51AE-FICTS-01-5E','5A19AE7B7A2C51AE-uuuuu-01-2E','InChI=1S/C10H13NO/c12-10-7-11-6-5-8-3-1-2-4-9(8)10/h1-4,10-12H,5-7H2','InChIKey=YNLHBGLBJHVNTK-UHFFFAOYSA-N','OC1CNCCc2ccccc21','1'),
	(119184,0,0,'56014-57-4','Consistent with Molecular Formula','C24H23NO3S',405.5106,NULL,'52B4793EA1295AB7-FICuS-01-58','52B4793EA1295AB7-FICTS-01-37','52B4793EA1295AB7-uuuuu-01-07','InChI=1S/C24H23NO3S/c1-18-7-13-22(14-8-18)29(26,27)25-16-15-19-5-3-4-6-23(19)24(17-25)20-9-11-21(28-2)12-10-20/h3-14,17H,15-16H2,1-2H3','InChIKey=WDVSJDPXLKGJDB-UHFFFAOYSA-N','COc1ccc(C2=CN(S(=O)(=O)c3ccc(C)cc3)CCc3ccccc32)cc1',NULL),
	(119185,0,1,'56014-56-3','Consistent with Molecular Formula','C25H25N3O5S',479.5496,NULL,'1359CA94C8456F89-FICuS-01-5B','1359CA94C8456F89-FICTS-01-3A','1359CA94C8456F89-uuuuu-01-0A','InChI=1S/C25H25N3O5S/c1-18-7-13-22(14-8-18)34(30,31)28-16-15-19-5-3-4-6-23(19)24(17-28)27-33-25(29)26-20-9-11-21(32-2)12-10-20/h3-14H,15-17H2,1-2H3,(H,26,29)','InChIKey=DCZHQEGEKCNVEW-UHFFFAOYSA-N','COc1ccc(NC(=O)O/N=C2/CN(S(=O)(=O)c3ccc(C)cc3)CCc3ccccc32)cc1','1'),
	(119186,0,0,'36036-87-0','Consistent with Molecular Formula','C18H17Br2NO3S',487.2052,NULL,'C86680D5A91FDA99-FICuS-01-77','C86680D5A91FDA99-FICTS-01-56','C86680D5A91FDA99-uuuuu-01-26','InChI=1S/C18H17Br2NO3S/c1-13-7-9-14(10-8-13)25(23,24)21-12-4-11-18(19,20)17(22)15-5-2-3-6-16(15)21/h2-3,5-10H,4,11-12H2,1H3','InChIKey=VLKGRULXQJUGJJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCC(Br)(Br)C(=O)c3ccccc32)cc1',NULL),
	(119187,0,0,NULL,'Consistent with Molecular Formula','C11H9Br4NO',490.8142,NULL,'E11FBEC15269A3AF-FICuS-01-80','E11FBEC15269A3AF-FICTS-01-5F','E11FBEC15269A3AF-uuuuu-01-2F','InChI=1S/C11H9Br4NO/c12-6-4-7-9(8(13)5-6)16-3-1-2-11(14,15)10(7)17/h4-5,16H,1-3H2','InChIKey=JFFIEJTWOZUHOJ-UHFFFAOYSA-N','O=C1c2cc(Br)cc(Br)c2NCCCC1(Br)Br',NULL),
	(119188,1,0,'36064-31-0','Consistent with Molecular Formula','C21H23NO5S',401.4764,NULL,'A5A4794B24E05CA3-FICuS-01-5F','A5A4794B24E05CA3-FICTS-01-3E','A5A4794B24E05CA3-uuuuu-01-0E','InChI=1S/C21H23NO5S/c1-3-27-21(24)18-8-6-14-22(19-9-5-4-7-17(19)20(18)23)28(25,26)16-12-10-15(2)11-13-16/h4-5,7,9-13,18H,3,6,8,14H2,1-2H3','InChIKey=YPXJHDNPOFXQLL-UHFFFAOYSA-N','CCOC(=O)C1CCCN(S(=O)(=O)c2ccc(C)cc2)c2ccccc2C1=O','1'),
	(119189,1,0,'34129-60-7','Consistent with Molecular Formula','C11H13NO3S',239.2886,NULL,'BFAF37D58AB6D00D-FICuS-01-92','BFAF37D58AB6D00D-FICTS-01-71','BFAF37D58AB6D00D-uuuuu-01-41','InChI=1S/C11H13NO3S/c1-8-7-11(13)9-5-3-4-6-10(9)12(8)16(2,14)15/h3-6,8H,7H2,1-2H3','InChIKey=PDFXLVIRLFBXRG-UHFFFAOYSA-N','CC1CC(=O)c2ccccc2N1S(C)(=O)=O','1'),
	(119190,0,0,'3835-21-0','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'7D42EFA8A2334EBF-FICuS-01-86','7D42EFA8A2334EBF-FICTS-01-65','7D42EFA8A2334EBF-uuuuu-01-35','InChI=1S/C10H11NO2/c1-13-7-2-3-9-8(6-7)10(12)4-5-11-9/h2-3,6,11H,4-5H2,1H3','InChIKey=DNEJGKYNLMKDEA-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CCN2',NULL),
	(119191,0,0,'34129-34-5','Consistent with Molecular Formula','C19H21NO4S',359.4392,NULL,'6289E80F7A7EC8CB-FICuS-01-87','6289E80F7A7EC8CB-FICTS-01-66','6289E80F7A7EC8CB-uuuuu-01-36','InChI=1S/C19H21NO4S/c1-4-24-19-11-12-20(18-10-7-15(23-3)13-17(18)19)25(21,22)16-8-5-14(2)6-9-16/h5-11,13H,4,12H2,1-3H3','InChIKey=WRTKTRYUJBUTEV-UHFFFAOYSA-N','CCOC1=CCN(S(=O)(=O)c2ccc(C)cc2)c2ccc(OC)cc21',NULL),
	(119192,3,0,'34129-62-9','Consistent with Molecular Formula','C14H17Br2NO3S',439.1612,NULL,'673A835E6AAFCAFF-FICuS-01-9B','673A835E6AAFCAFF-FICTS-01-7A','673A835E6AAFCAFF-uuuuu-01-4A','InChI=1S/C14H17Br2NO3S/c1-4-20-13-10-7-5-6-8-11(10)17(21(3,18)19)9(2)12(13)14(13,15)16/h5-9,12H,4H2,1-3H3','InChIKey=XOJUCPLBGHZNDJ-UHFFFAOYSA-N','CCOC12c3ccccc3N(S(C)(=O)=O)C(C)C1C2(Br)Br','1'),
	(119193,2,0,'34129-35-6','Consistent with Molecular Formula','C20H21Br2NO4S',531.2582,NULL,'F29A59C1AF91A506-FICuS-01-68','F29A59C1AF91A506-FICTS-01-47','F29A59C1AF91A506-uuuuu-01-17','InChI=1S/C20H21Br2NO4S/c1-4-27-19-16-11-14(26-3)7-10-17(16)23(12-18(19)20(19,21)22)28(24,25)15-8-5-13(2)6-9-15/h5-11,18H,4,12H2,1-3H3','InChIKey=PQKJRHKJWHYBHS-UHFFFAOYSA-N','CCOC12c3cc(OC)ccc3N(S(=O)(=O)c3ccc(C)cc3)CC1C2(Br)Br','1'),
	(119194,0,0,'36036-82-5','Consistent with Molecular Formula','C17H25NO6S',371.4476,NULL,'4BD2BEB3A8EEED75-FICuS-01-A7','4BD2BEB3A8EEED75-FICTS-01-86','4BD2BEB3A8EEED75-uuuuu-01-56','InChI=1S/C17H25NO6S/c1-4-23-16(19)11-8-12-18(25(3,21)22)15-10-7-6-9-14(15)13-17(20)24-5-2/h6-7,9-10H,4-5,8,11-13H2,1-3H3','InChIKey=QDIGDKLZIJUFHC-UHFFFAOYSA-N','CCOC(=O)CCCN(c1ccccc1CC(=O)OCC)S(C)(=O)=O',NULL),
	(119195,1,0,'34129-52-7','Consistent with Molecular Formula','C10H11Cl2NO2',248.1084,NULL,'59CDA20744C3C6F0-FICuS-01-63','59CDA20744C3C6F0-FICTS-01-42','59CDA20744C3C6F0-uuuuu-01-12','InChI=1S/C10H11Cl2NO2/c1-6(4-10(14)15)13-7-2-3-8(11)9(12)5-7/h2-3,5-6,13H,4H2,1H3,(H,14,15)','InChIKey=FQQKIYYXVGSHRK-UHFFFAOYSA-N','CC(CC(=O)O)Nc1ccc(Cl)c(Cl)c1','1'),
	(119196,0,0,'41789-96-2','Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'561225731957C3E7-FICuS-01-2E','561225731957C3E7-FICTS-01-0D','561225731957C3E7-uuuuu-01-DD','InChI=1S/C12H17NO3/c1-13(7-6-12(14)15)9-10-4-3-5-11(8-10)16-2/h3-5,8H,6-7,9H2,1-2H3,(H,14,15)','InChIKey=FWKALHXTNNTBPB-UHFFFAOYSA-N','COc1cccc(CN(C)CCC(=O)O)c1',NULL),
	(119197,0,0,'57662-89-2','Consistent with Molecular Formula','C14H18ClNO3',283.7541,NULL,'8CDEF24FD0D50A83-FICuS-01-86','8CDEF24FD0D50A83-FICTS-01-65','8CDEF24FD0D50A83-uuuuu-01-35','InChI=1S/C14H18ClNO3/c1-11(15)10-16(8-4-7-14(17)18)12-5-3-6-13(9-12)19-2/h3,5-6,9H,1,4,7-8,10H2,2H3,(H,17,18)','InChIKey=RHMGPMRXTNDPES-UHFFFAOYSA-N','C=C(Cl)CN(CCCC(=O)O)c1cccc(OC)c1',NULL),
	(119198,0,0,NULL,'Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'4C510482E8F9EE88-FICuS-01-68','4C510482E8F9EE88-FICTS-01-47','4C510482E8F9EE88-uuuuu-01-17','InChI=1S/C19H23NO4/c1-23-17-7-3-5-15(11-17)13-20(10-9-19(21)22)14-16-6-4-8-18(12-16)24-2/h3-8,11-12H,9-10,13-14H2,1-2H3,(H,21,22)','InChIKey=LRROTOLXJZHSDI-UHFFFAOYSA-N','COc1cccc(CN(CCC(=O)O)Cc2cccc(OC)c2)c1',NULL),
	(119199,0,0,NULL,'Consistent with Molecular Formula','C13H16ClNO2',253.7279,NULL,'A0EDA11F3946DF4B-FICuS-01-80','A0EDA11F3946DF4B-FICTS-01-5F','A0EDA11F3946DF4B-uuuuu-01-2F','InChI=1S/C13H16ClNO2/c1-11(14)10-15(9-5-8-13(16)17)12-6-3-2-4-7-12/h2-4,6-7H,1,5,8-10H2,(H,16,17)','InChIKey=FZINVUHTMGJEOG-UHFFFAOYSA-N','C=C(Cl)CN(CCCC(=O)O)c1ccccc1',NULL),
	(119200,0,0,'19812-58-9','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'41363634944F64F5-FICuS-01-31','41363634944F64F5-FICTS-01-10','41363634944F64F5-uuuuu-01-E0','InChI=1S/C17H19NO2/c19-17(20)11-12-18(13-15-7-3-1-4-8-15)14-16-9-5-2-6-10-16/h1-10H,11-14H2,(H,19,20)','InChIKey=FJPCUHVZSZCDJC-UHFFFAOYSA-N','O=C(O)CCN(Cc1ccccc1)Cc1ccccc1',NULL),
	(119201,0,0,'38113-75-6','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'2D8DB7ABF90BF528-FICuS-01-8B','2D8DB7ABF90BF528-FICTS-01-6A','2D8DB7ABF90BF528-uuuuu-01-3A','InChI=1S/C12H15NO4/c1-17-12(16)9-5-2-3-6-10(9)13-8-4-7-11(14)15/h2-3,5-6,13H,4,7-8H2,1H3,(H,14,15)','InChIKey=XQKZQSJOWCRFHL-UHFFFAOYSA-N','COC(=O)c1ccccc1NCCCC(=O)O',NULL),
	(119202,1,0,NULL,'No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C14H17BaNO4',400.6326,NULL,'3D03588C8CFE98B0-FICuS-01-72','3D03588C8CFE98B0-FICTS-01-51','64A3D2BC1D7A17A0-uuuuu-01-15','InChI=1S/C14H17NO4.Ba/c16-13(17)11-5-3-7-15(9-11)8-10-4-1-2-6-12(10)14(18)19;/h1-2,4,6,11H,3,5,7-9H2,(H,16,17)(H,18,19);/q;+2','InChIKey=ILJZNPFPASCGBL-UHFFFAOYSA-N','O=C(O)c1ccccc1CN1CCCC(C(=O)O)C1.[Ba+2]','1'),
	(119203,0,0,'58384-41-1','Consistent with Molecular Formula','C18H35NO5',345.4782,NULL,'B4FD8E03E75EA6F4-FICuS-01-8E','B4FD8E03E75EA6F4-FICTS-01-6D','B4FD8E03E75EA6F4-uuuuu-01-3D','InChI=1S/C18H35NO5/c1-9-23-14(21)16(3,4)11-19(18(7,8)13-20)12-17(5,6)15(22)24-10-2/h20H,9-13H2,1-8H3','InChIKey=CYZOOGYYXXQFFT-UHFFFAOYSA-N','CCOC(=O)C(C)(C)CN(CC(C)(C)C(=O)OCC)C(C)(C)CO',NULL),
	(119204,2,0,'37489-10-4','Consistent with Molecular Formula','C16H31NO4',301.4252,NULL,'DA9DFF15A043F9A6-FICuS-01-89','DA9DFF15A043F9A6-FICTS-01-68','DA9DFF15A043F9A6-uuuuu-01-38','InChI=1S/C16H31NO4/c1-8-20-14(18)12(3)10-17(16(5,6)7)11-13(4)15(19)21-9-2/h12-13H,8-11H2,1-7H3','InChIKey=FNOXSSOUNJXKGU-UHFFFAOYSA-N','CCOC(=O)C(C)CN(CC(C)C(=O)OCC)C(C)(C)C','1'),
	(119205,0,0,'40910-25-6','Consistent with Molecular Formula','C12H23NO3',229.3186,NULL,'9BCE252CD38E2D6F-FICuS-01-8C','9BCE252CD38E2D6F-FICTS-01-6B','9BCE252CD38E2D6F-uuuuu-01-3B','InChI=1S/C12H23NO3/c1-6-16-10(14)11(2,3)7-13-9-15-8-12(13,4)5/h6-9H2,1-5H3','InChIKey=VOLZDUXHCOYVDO-UHFFFAOYSA-N','CCOC(=O)C(C)(C)CN1COCC1(C)C',NULL),
	(119206,0,0,'58384-43-3','Consistent with Molecular Formula','C11H22N2O2',214.307,'Oxazolidine, 3,3\'-methylenebis[4,4-dimethyl]-','C371A97076B70A63-FICuS-01-46','C371A97076B70A63-FICTS-01-25','C371A97076B70A63-uuuuu-01-F5','InChI=1S/C11H22N2O2/c1-10(2)5-14-8-12(10)7-13-9-15-6-11(13,3)4/h5-9H2,1-4H3','InChIKey=PCYSUKXSNKIDTD-UHFFFAOYSA-N','CC1(C)COCN1CN1COCC1(C)C',NULL),
	(119207,0,0,'58384-42-2','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'AD4DE00C7D9966B6-FICuS-01-7D','AD4DE00C7D9966B6-FICTS-01-5C','AD4DE00C7D9966B6-uuuuu-01-2C','InChI=1S/C10H21NO2/c1-4-5-6-12-8-11-9-13-7-10(11,2)3/h4-9H2,1-3H3','InChIKey=HETOGKVPNVAPLZ-UHFFFAOYSA-N','CCCCOCN1COCC1(C)C',NULL),
	(119208,0,0,'53927-62-1','Consistent with Molecular Formula','C20H31NO4',349.4692,NULL,'063B629B49BF21D9-FICuS-01-5A','063B629B49BF21D9-FICTS-01-39','063B629B49BF21D9-uuuuu-01-09','InChI=1S/C20H31NO4/c1-7-24-17(22)19(3,4)14-21(16-12-10-9-11-13-16)15-20(5,6)18(23)25-8-2/h9-13H,7-8,14-15H2,1-6H3','InChIKey=LCNVIMNIXGBQFU-UHFFFAOYSA-N','CCOC(=O)C(C)(C)CN(CC(C)(C)C(=O)OCC)c1ccccc1',NULL),
	(119209,0,0,NULL,'Consistent with Molecular Formula','C16H27NO2',265.3948,NULL,'B613B5A165BA8505-FICuS-01-4C','B613B5A165BA8505-FICTS-01-2B','B613B5A165BA8505-uuuuu-01-FB','InChI=1S/C16H27NO2/c1-3-5-12-18-14-17(15-19-13-6-4-2)16-10-8-7-9-11-16/h7-11H,3-6,12-15H2,1-2H3','InChIKey=YGCNZNSORORWEB-UHFFFAOYSA-N','CCCCOCN(COCCCC)c1ccccc1',NULL),
	(119210,0,0,'5905-55-5','Consistent with Molecular Formula','C5H8O2S',132.177,NULL,'829E5E1B1748851F-FICuS-01-54','829E5E1B1748851F-FICTS-01-33','829E5E1B1748851F-uuuuu-01-03','InChI=1S/C5H8O2S/c1-4(6)7-5-2-8-3-5/h5H,2-3H2,1H3','InChIKey=DFAXRLAGJYTAPU-UHFFFAOYSA-N','CC(=O)OC1CSC1',NULL),
	(119211,2,0,NULL,'Consistent with Molecular Formula','C7H10O4S',190.2136,NULL,'61A516F93F7D3C3A-FICuS-01-68','61A516F93F7D3C3A-FICTS-01-47','61A516F93F7D3C3A-uuuuu-01-17','InChI=1S/C7H10O4S/c1-4(8)10-6-3-12-7(6)11-5(2)9/h6-7H,3H2,1-2H3','InChIKey=BARGTSDGQLOTIN-UHFFFAOYSA-N','CC(=O)OC1CSC1OC(C)=O','1'),
	(119212,0,1,'1708-23-2','Consistent with Molecular Formula','C11H14N2O2S2',270.3638,NULL,'232091AFD94E772B-FICuS-01-57','232091AFD94E772B-FICTS-01-36','232091AFD94E772B-uuuuu-01-06','InChI=1S/C11H14N2O2S2/c1-9-2-4-11(5-3-9)17(14,15)13-12-10-6-7-16-8-10/h2-5,13H,6-8H2,1H3','InChIKey=WYVLXGQPOHHEPH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2/CCSC2)cc1','1'),
	(119213,2,1,'40697-93-6','Consistent with Molecular Formula','C14H18N2O2S2',310.4284,NULL,'A044AC6FE3D7F607-FICuS-01-76','A044AC6FE3D7F607-FICTS-01-55','A044AC6FE3D7F607-uuuuu-01-25','InChI=1S/C14H18N2O2S2/c1-10-2-6-14(7-3-10)20(17,18)16-15-11-8-12-4-5-13(9-11)19-12/h2-3,6-7,12-13,16H,4-5,8-9H2,1H3','InChIKey=FDPJZFJEPPKSTM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2CC3CCC(C2)S3)cc1','1'),
	(119214,0,0,NULL,'Consistent with Molecular Formula','C11H12O2S',208.2746,NULL,'28E55A7C109A5FFA-FICuS-01-78','28E55A7C109A5FFA-FICTS-01-57','28E55A7C109A5FFA-uuuuu-01-27','InChI=1S/C11H12O2S/c1-2-4-10-9(3-1)12-11(13-10)5-7-14-8-6-11/h1-4H,5-8H2','InChIKey=KAOFNFVRUDGHJH-UHFFFAOYSA-N','c1ccc2c(c1)OC1(CCSCC1)O2',NULL),
	(119215,0,0,'40697-32-3','Consistent with Molecular Formula','C7H12O2S',160.2306,NULL,'2989B16D97FAB47C-FICuS-01-77','2989B16D97FAB47C-FICTS-01-56','2989B16D97FAB47C-uuuuu-01-26','InChI=1S/C7H12O2S/c1-6(8)9-7-2-4-10-5-3-7/h7H,2-5H2,1H3','InChIKey=GJBUDUROIZFUDY-UHFFFAOYSA-N','CC(=O)OC1CCSCC1',NULL),
	(119216,0,0,'49629-13-2','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'17609202B4482759-FICuS-01-1B','17609202B4482759-FICTS-01-FA','17609202B4482759-uuuuu-01-CA','InChI=1S/C12H14N2O2/c1-12(2)8-10(15)13-14(12)11(16)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,13,15)','InChIKey=PFFPKQQIFGRTKW-UHFFFAOYSA-N','CC1(C)CC(=O)NN1C(=O)c1ccccc1',NULL),
	(119217,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O3',186.2102,NULL,'19CB154E1FB92D2B-FICuS-01-71','19CB154E1FB92D2B-FICTS-01-50','19CB154E1FB92D2B-uuuuu-01-20','InChI=1S/C8H14N2O3/c1-4-13-7(12)10-8(2,3)5-6(11)9-10/h4-5H2,1-3H3,(H,9,11)','InChIKey=ITDQRGPAXICKOY-UHFFFAOYSA-N','CCOC(=O)N1NC(=O)CC1(C)C',NULL),
	(119218,0,0,'56679-00-6','Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'F44757660EA4933E-FICuS-01-52','F44757660EA4933E-FICTS-01-31','F44757660EA4933E-uuuuu-01-01','InChI=1S/C19H20N2O2/c1-19(2)13-17(22)20(14-15-9-5-3-6-10-15)21(19)18(23)16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=LSANODIXUBDZNZ-UHFFFAOYSA-N','CC1(C)CC(=O)N(Cc2ccccc2)N1C(=O)c1ccccc1',NULL),
	(119219,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'429542D534DE0474-FICuS-01-39','429542D534DE0474-FICTS-01-18','429542D534DE0474-uuuuu-01-E8','InChI=1S/C15H18N2O4/c1-4-21-14(20)17-15(2,3)10-12(18)16(17)13(19)11-8-6-5-7-9-11/h5-9H,4,10H2,1-3H3','InChIKey=CBBUOCHFGFFUQI-UHFFFAOYSA-N','CCOC(=O)N1N(C(=O)c2ccccc2)C(=O)CC1(C)C',NULL),
	(119220,1,0,'42449-41-2','Consistent with Molecular Formula','C16H17Cl4NO4',429.1266,NULL,'0AABE6126A9C1B64-FICuS-01-69','0AABE6126A9C1B64-FICTS-01-48','0AABE6126A9C1B64-uuuuu-01-18','InChI=1S/C16H17Cl4NO4/c1-14(2)9-25-16(10-7-5-4-6-8-10,15(19,20)13(23)24-3)21(14)12(22)11(17)18/h4-8,11H,9H2,1-3H3','InChIKey=LZEHYTXOEBPOKI-UHFFFAOYSA-N','COC(=O)C(Cl)(Cl)C1(c2ccccc2)OCC(C)(C)N1C(=O)C(Cl)Cl','1'),
	(119221,1,0,'42449-39-8','Consistent with Molecular Formula','C15H13Cl4NO3',397.0846,NULL,'A678C106D01A5DDE-FICuS-01-6F','A678C106D01A5DDE-FICTS-01-4E','A678C106D01A5DDE-uuuuu-01-1E','InChI=1S/C15H13Cl4NO3/c1-13(2)8-22-15(9-6-4-3-5-7-9)14(18,19)12(21)23-11(10(16)17)20(13)15/h3-7H,8H2,1-2H3','InChIKey=FCJLGGHOXKWZGJ-UHFFFAOYSA-N','CC1(C)COC2(c3ccccc3)N1C(=C(Cl)Cl)OC(=O)C2(Cl)Cl','1'),
	(119222,0,0,'18226-20-5','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'BBB78881692E792D-FICuS-01-69','BBB78881692E792D-FICTS-01-48','BBB78881692E792D-uuuuu-01-18','InChI=1S/C10H14N2O3/c1-10(2,7-13)11-8-3-5-9(6-4-8)12(14)15/h3-6,11,13H,7H2,1-2H3','InChIKey=LCSCQCLKOFEBCL-UHFFFAOYSA-N','CC(C)(CO)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(119223,0,0,'24070-31-3','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'255D62E72BCDD4AC-FICuS-01-82','255D62E72BCDD4AC-FICTS-01-61','255D62E72BCDD4AC-uuuuu-01-31','InChI=1S/C10H15NO/c1-10(2,8-12)11-9-6-4-3-5-7-9/h3-7,11-12H,8H2,1-2H3','InChIKey=XPURVMGDIVJZKT-UHFFFAOYSA-N','CC(C)(CO)Nc1ccccc1',NULL),
	(119224,0,0,'15943-43-8','Consistent with Molecular Formula','C6H11Cl2NO',184.065,NULL,'69546295E6CCC028-FICuS-01-53','69546295E6CCC028-FICTS-01-32','69546295E6CCC028-uuuuu-01-02','InChI=1S/C6H11Cl2NO/c1-6(2,3)9-5(10)4(7)8/h4H,1-3H3,(H,9,10)','InChIKey=KFVGMOVXFIJZCM-UHFFFAOYSA-N','CC(C)(C)NC(=O)C(Cl)Cl',NULL),
	(119225,1,0,NULL,'Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'672D79DF88B69AA7-FICuS-01-7E','672D79DF88B69AA7-FICTS-01-5D','672D79DF88B69AA7-uuuuu-01-2D','InChI=1S/C7H15NO2/c1-4-9-6-8-7(2,3)5-10-6/h6,8H,4-5H2,1-3H3','InChIKey=YMNGJLLTULZTEA-UHFFFAOYSA-N','CCOC1NC(C)(C)CO1','1'),
	(119226,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O6S',392.4258,NULL,'6F33369192A64A0D-FICuS-01-47','6F33369192A64A0D-FICTS-01-26','6F33369192A64A0D-uuuuu-01-F6','InChI=1S/C18H20N2O6S/c1-13-4-10-16(11-5-13)27(24,25)26-12-18(2,3)19-17(21)14-6-8-15(9-7-14)20(22)23/h4-11H,12H2,1-3H3,(H,19,21)','InChIKey=UGMCJUSUXFXAGQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(C)(C)NC(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(119227,0,0,'69177-72-6','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'68B3E8C407E1F8D4-FICuS-01-71','68B3E8C407E1F8D4-FICTS-01-50','68B3E8C407E1F8D4-uuuuu-01-20','InChI=1S/C12H15NO4/c1-12(2,13)7-17-11(16)9-6-4-3-5-8(9)10(14)15/h3-6H,7,13H2,1-2H3,(H,14,15)','InChIKey=CBEDBWJXDUZRNX-UHFFFAOYSA-N','CC(C)(N)COC(=O)c1ccccc1C(=O)O',NULL),
	(119228,0,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'A515D755FEA36737-FICuS-01-5E','A515D755FEA36737-FICTS-01-3D','A515D755FEA36737-uuuuu-01-0D','InChI=1S/C9H15NO2/c1-8(2)6(11)9(3,4)10(5)7(8)12/h1-5H3','InChIKey=NWOANRPZQQRMNB-UHFFFAOYSA-N','CN1C(=O)C(C)(C)C(=O)C1(C)C',NULL),
	(119229,0,0,NULL,'Consistent with Molecular Formula','C25H41F3O',414.5935,NULL,'32B1BB434950EE63-FICuS-01-4F','32B1BB434950EE63-FICTS-01-2E','32B1BB434950EE63-uuuuu-01-FE','InChI=1S/C25H41F3O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-29-24-20-18-19-23(22-24)25(26,27)28/h18-20,22H,2-17,21H2,1H3','InChIKey=MLQXLLSSOZGUAT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOc1cccc(C(F)(F)F)c1',NULL),
	(119230,0,0,'73691-01-7','Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'5D4B52C245CE0F27-FICuS-01-62','5D4B52C245CE0F27-FICTS-01-41','5D4B52C245CE0F27-uuuuu-01-11','InChI=1S/C10H18O5/c1-3-14-9(12)8(6-5-7-11)10(13)15-4-2/h8,11H,3-7H2,1-2H3','InChIKey=PPPDSAOLWPGOBE-UHFFFAOYSA-N','CCOC(=O)C(CCCO)C(=O)OCC',NULL),
	(119231,0,0,'350-30-1','Consistent with Molecular Formula','C6H3ClFNO2',175.5466,'Benzene, 2-chloro-1-fluoro-4-nitro-\nBenzene, 2-chloro-1-fluoro-4-nitro-','96035DEF2CF03132-FICuS-01-51','96035DEF2CF03132-FICTS-01-30','96035DEF2CF03132-uuuuu-01-00','InChI=1S/C6H3ClFNO2/c7-5-3-4(9(10)11)1-2-6(5)8/h1-3H','InChIKey=DPHCXXYPSYMICK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(F)c(Cl)c1',NULL),
	(119232,0,1,'3577-82-0','Consistent with Molecular Formula','C6H11ClO',134.6053,'1-Chloro-5-methoxy-2-pentene\nWLN: G2U3O1\n2-Pentene, 1-chloro-5-methoxy-','09D8DE7C9F2F20BB-FICuS-01-8C','09D8DE7C9F2F20BB-FICTS-01-6B','09D8DE7C9F2F20BB-uuuuu-01-3B','InChI=1S/C6H11ClO/c1-8-6-4-2-3-5-7/h2-3H,4-6H2,1H3','InChIKey=SJZGFAXZLBJENP-UHFFFAOYSA-N','COCC/C=C/CCl','1'),
	(119233,0,0,'145-74-4','Consistent with Molecular Formula','C10H7ClO3S',242.6765,'8-Chloro-1-naphthalenesulfonic acid\n1-Naphthalenesulfonic acid, 8-chloro-\n1-Naphthalenesulfonic acid, 8-chloro-','DC96A242CA825F80-FICuS-01-67','DC96A242CA825F80-FICTS-01-46','DC96A242CA825F80-uuuuu-01-16','InChI=1S/C10H7ClO3S/c11-8-5-1-3-7-4-2-6-9(10(7)8)15(12,13)14/h1-6H,(H,12,13,14)','InChIKey=OPFNCYFEIBUZHU-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2cccc(Cl)c12',NULL),
	(119234,1,0,'7492-18-4','Consistent with Molecular Formula','C7H9NaO3P',195.1098,'Hydroxybenzylphosphinate sodium\n.alpha.-Hydroxybenzylphosphinic acid, sodium salt\nPhosphinic acid, (hydroxyphenylmethyl)-, monosodium salt\nPhosphinic acid, (.alpha.-hydroxybenzyl)-, monosodium salt','448CB40C238F8E55-FICuS-01-5D','448CB40C238F8E55-FICTS-01-3C','CF6B580343F43CFD-uuuuu-01-28','InChI=1S/C7H9O3P.Na/c8-7(11(9)10)6-4-2-1-3-5-6;/h1-5,7-8,11H,(H,9,10);/q;+1','InChIKey=UVDFAEQYRCPBRQ-UHFFFAOYSA-N','O=[PH](O)C(O)c1ccccc1.[Na+]','1'),
	(119235,0,0,'102-05-6','Consistent with Molecular Formula','C15H17N',211.306,'DBMA\nL 566\nRevoxyl\nDibemethin\nDibemethine\nMethyldibenzylamine\nDibenzylmethylamine\nN-Methyldibenzylamine\nN,N-Dibenzylmethylamine\nN-Methyl-N,N-dibenzylamine\nBenzenemethanamine, N-methyl-N-(phenylmethyl)-\nDibenzylamine, N-methyl-','6EB8377756A2EF3D-FICuS-01-74','6EB8377756A2EF3D-FICTS-01-53','6EB8377756A2EF3D-uuuuu-01-23','InChI=1S/C15H17N/c1-16(12-14-8-4-2-5-9-14)13-15-10-6-3-7-11-15/h2-11H,12-13H2,1H3','InChIKey=WYZDCUGWXKHESN-UHFFFAOYSA-N','CN(Cc1ccccc1)Cc1ccccc1',NULL),
	(119236,0,0,'13014-24-9','Consistent with Molecular Formula','C7H3Cl5',264.3657,'3,4-Dichlorobenzotrichloride\n3,4-Dichlorophenyltrichloromethane\n1,2-Dichloro-4-trichloromethylbenzene\n.alpha.,.alpha.,.alpha.,3,4-Pentachlorotoluene\nBenzene, 1,2-dichloro-4-(trichloromethyl)-\nToluene, .alpha.,.alpha.,.alpha.,3,4-pentachloro-','94D480CA8A734A22-FICuS-01-54','94D480CA8A734A22-FICTS-01-33','94D480CA8A734A22-uuuuu-01-03','InChI=1S/C7H3Cl5/c8-5-2-1-4(3-6(5)9)7(10,11)12/h1-3H','InChIKey=ATYLRBXENHNROH-UHFFFAOYSA-N','Clc1ccc(C(Cl)(Cl)Cl)cc1Cl',NULL),
	(119237,0,0,'6065-63-0','Consistent with Molecular Formula','C13H24O4',244.3302,'Diethyl-dipropylmalonate\nPropanedioic acid, dipropyl-, diethyl ester\nMalonic acid, dipropyl-, diethyl ester','F4346428E200249A-FICuS-01-33','F4346428E200249A-FICTS-01-12','F4346428E200249A-uuuuu-01-E2','InChI=1S/C13H24O4/c1-5-9-13(10-6-2,11(14)16-7-3)12(15)17-8-4/h5-10H2,1-4H3','InChIKey=NNDOHYGFLASMFR-UHFFFAOYSA-N','CCCC(CCC)(C(=O)OCC)C(=O)OCC',NULL),
	(119238,0,0,'26305-13-5','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'92192A9784C19F85-FICuS-01-4B','B0F935FEC18472EC-FICTS-01-5B','92192A9784C19F85-uuuuu-01-FA','InChI=1S/C6H8N2O2/c1-3-4(2)7-6(10)8-5(3)9/h1-2H3,(H2,7,8,9,10)','InChIKey=PZVLJGKJIMBYNP-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1C',NULL),
	(119239,0,0,'98-94-2','Consistent with Molecular Formula','C8H17N',127.229,'Polycat 8\nCyclohexyldimethylamine\nN-Cyclohexyldimethylamine\n(Dimethylamino)cyclohexane\nN,N-Dimethylcyclohexylamine\nN,N-Dimethylcyclohexanamine\nN,N-Dimethyl-N-cyclohexylamine\nWLN: L6TJ AN1 & 1\nCyclohexanamine, N,N-dimethyl-\nCyclohexylamine, N,N-dimethyl-','F0BD417B94995B6E-FICuS-01-72','F0BD417B94995B6E-FICTS-01-51','F0BD417B94995B6E-uuuuu-01-21','InChI=1S/C8H17N/c1-9(2)8-6-4-3-5-7-8/h8H,3-7H2,1-2H3','InChIKey=SVYKKECYCPFKGB-UHFFFAOYSA-N','CN(C)C1CCCCC1',NULL),
	(119240,1,0,'71172-52-6','Consistent with Molecular Formula','C18H36O',268.4818,NULL,'DA165BA80C00CAD2-FICuS-01-70','DA165BA80C00CAD2-FICTS-01-4F','DA165BA80C00CAD2-uuuuu-01-1F','InChI=1S/C18H36O/c1-5-6-7-8-14-18(19)15-10-13-17(4)12-9-11-16(2)3/h16-17H,5-15H2,1-4H3','InChIKey=KHTCFGAGGCGUBB-UHFFFAOYSA-N','CCCCCCC(=O)CCCC(C)CCCC(C)C','1'),
	(119241,0,0,'6761-86-0','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'9A87AD2C05A5BFE2-FICuS-01-84','9A87AD2C05A5BFE2-FICTS-01-63','9A87AD2C05A5BFE2-uuuuu-01-33','InChI=1S/C10H12N2O/c1-6-3-8-9(4-7(6)2)12-10(5-13)11-8/h3-4,13H,5H2,1-2H3,(H,11,12)','InChIKey=NLTYZPBQHXXZGL-UHFFFAOYSA-N','Cc1cc2nc(CO)[nH]c2cc1C',NULL),
	(119242,0,0,'1783-25-1','Consistent with Molecular Formula','C9H12N2',148.2072,'N,N-Dimethyl-N\'-phenylformamidine\nN\'-Phenyl-N,N-dimethylformamidine\nMethanimidamide, N,N-dimethyl-N\'-phenyl-\nFormamidine, N,N-dimethyl-N\'-phenyl-','1CEABC7D88D5BC45-FICuS-01-98','1CEABC7D88D5BC45-FICTS-01-77','1CEABC7D88D5BC45-uuuuu-01-47','InChI=1S/C9H12N2/c1-11(2)8-10-9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=SRPCLECGIYMIMN-UHFFFAOYSA-N','CN(C)/C=N/c1ccccc1',NULL),
	(119243,0,0,'872-44-6','Consistent with Molecular Formula','C6H14IN',227.0878,'N,N-Dimethylpyrrolidinium iodide\nWLN: T5NTJ A1 A1 &I\nPyrrolidinium, 1,1-dimethyl-, iodide\nPyrrolidinium, 1,1-dimethyl-, iodide\nN,N-Dimethyl-pyrrolidiniumjodid','A30CAF1988E90F13-FICuS-01-67','A30CAF1988E90F13-FICTS-01-46','9BDDAEB48581634B-uuuuu-01-2A','InChI=1S/C6H14N.HI/c1-7(2)5-3-4-6-7;/h3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=DYXBSXBXZNSAPO-UHFFFAOYSA-M','C[N+]1(C)CCCC1.[I-]',NULL),
	(119244,0,0,'2741-12-0','Consistent with Molecular Formula','C10H14N2S',194.294,NULL,'A18EAD6FDB13504E-FICuS-01-7F','A18EAD6FDB13504E-FICTS-01-5E','A18EAD6FDB13504E-uuuuu-01-2E','InChI=1S/C10H14N2S/c1-8-6-4-5-7-9(8)11-10(13)12(2)3/h4-7H,1-3H3,(H,11,13)','InChIKey=CVEXTBNTGSXEQS-UHFFFAOYSA-N','Cc1ccccc1NC(=S)N(C)C',NULL),
	(119245,0,0,'6731-01-7','Consistent with Molecular Formula','C18H11N5O9',441.313,NULL,'77E8A4995A03B01A-FICuS-01-56','77E8A4995A03B01A-FICTS-01-35','77E8A4995A03B01A-uuuuu-01-05','InChI=1S/C18H11N5O9/c24-20(25)12-3-7-15(16(9-12)22(28)29)19-11-1-5-14(6-2-11)32-18-8-4-13(21(26)27)10-17(18)23(30)31/h1-10,19H','InChIKey=CMNWVSMJEYBPCQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccc(Oc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])cc2)c([N+](=O)[O-])c1',NULL),
	(119246,0,0,NULL,'Consistent with Molecular Formula','C12H11MgNO3S',273.5888,'4-(phenylamino)benzenesulfonic acid, magnesium salt','62A72029C0F55A23-FICuS-01-3D','62A72029C0F55A23-FICTS-01-1C','0A58480281AF9DE3-uuuuu-01-07','InChI=1S/C12H11NO3S.Mg/c14-17(15,16)12-8-6-11(7-9-12)13-10-4-2-1-3-5-10;/h1-9,13H,(H,14,15,16);/q;+2','InChIKey=BMHUJLJWWZAQQC-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(Nc2ccccc2)cc1.[Mg+2]',NULL),
	(119247,0,0,'28672-54-0','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'3406EB2E23D4523C-FICuS-01-4C','3406EB2E23D4523C-FICTS-01-2B','3406EB2E23D4523C-uuuuu-01-FB','InChI=1S/C9H13NO/c1-2-11-8-6-9-5-3-4-7-10-9/h3-5,7H,2,6,8H2,1H3','InChIKey=BVFWKBCHXXZOJJ-UHFFFAOYSA-N','CCOCCc1ccccn1',NULL),
	(119248,0,1,'5982-97-8','Consistent with Molecular Formula','C7H12N2O2',156.184,'(2-Ethylcrotonoyl)urea\n(.alpha.-Ethylcrotonyl)urea\nCrotonyl ureide, .alpha.-ethyl-\nUrea, (.alpha.-ethylcrotonoyl)-\n(.alpha.-Ethylcrotonyl)carbamide\nWLN: ZVMVY2&U2\n2-Butenamide, N-(aminocarbonyl)-2-ethyl-\nUrea, (2-ethylcrotonoyl)-','70E48BEB70638186-FICuS-01-4F','70E48BEB70638186-FICTS-01-2E','70E48BEB70638186-uuuuu-01-FE','InChI=1S/C7H12N2O2/c1-3-5(4-2)6(10)9-7(8)11/h3H,4H2,1-2H3,(H3,8,9,10,11)','InChIKey=QCUPYFTWJOZAOB-UHFFFAOYSA-N','C/C=C(\\CC)C(=O)NC(N)=O','1'),
	(119249,2,0,'71172-51-5','Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'4C521ADA48DA457B-FICuS-01-6F','4C521ADA48DA457B-FICTS-01-4E','4C521ADA48DA457B-uuuuu-01-1E','InChI=1S/C11H21NO3/c1-4-14-11(13)5-6-12-7-9(2)15-10(3)8-12/h9-10H,4-8H2,1-3H3','InChIKey=PQHKGZQMAHHJTD-UHFFFAOYSA-N','CCOC(=O)CCN1CC(C)OC(C)C1','1'),
	(119250,0,1,'63718-58-1','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'FD8E77338613F6C5-FICuS-01-68','FD8E77338613F6C5-FICTS-01-47','FD8E77338613F6C5-uuuuu-01-17','InChI=1S/C8H14O2/c1-3-5-7(4-2)6-8(9)10/h6H,3-5H2,1-2H3,(H,9,10)','InChIKey=WRPMHFHMXOUTTI-UHFFFAOYSA-N','CCC/C(=C/C(=O)O)CC','1'),
	(119251,2,1,NULL,'Consistent with Molecular Formula','C20H36O4',340.502,NULL,'0236130FF8D3E41E-FICuS-01-50','0236130FF8D3E41E-FICTS-01-2F','0236130FF8D3E41E-uuuuu-01-FF','InChI=1S/C20H36O4/c1-5-9-11-17(7-3)15-23-19(21)13-14-20(22)24-16-18(8-4)12-10-6-2/h13-14,17-18H,5-12,15-16H2,1-4H3','InChIKey=ROPXFXOUUANXRR-UHFFFAOYSA-N','CCCCC(CC)COC(=O)/C=C/C(=O)OCC(CC)CCCC','1'),
	(119252,1,0,'13973-23-4','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'C42CB8042494537E-FICuS-01-48','C42CB8042494537E-FICTS-01-27','C42CB8042494537E-uuuuu-01-F7','InChI=1S/C7H15NO3/c1-3-6(5-9)8-7(10)11-4-2/h6,9H,3-5H2,1-2H3,(H,8,10)','InChIKey=NWXGDPDBQOTZRZ-UHFFFAOYSA-N','CCOC(=O)NC(CC)CO','1'),
	(119253,1,0,'26831-90-3','Consistent with Molecular Formula','C12H19NO4S',273.3464,NULL,'F2540B61BEDE9DB2-FICuS-01-82','F2540B61BEDE9DB2-FICTS-01-61','F2540B61BEDE9DB2-uuuuu-01-31','InChI=1S/C12H19NO4S/c1-10-3-5-12(6-4-10)18(16,17)13(7-8-14)9-11(2)15/h3-6,11,14-15H,7-9H2,1-2H3','InChIKey=WWOVSKZHPUOOJS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCO)CC(C)O)cc1','1'),
	(119254,0,0,'74381-61-6','Consistent with Molecular Formula','C11H8N2O',184.197,NULL,'82DC23BD4FC1E60C-FICuS-01-7F','82DC23BD4FC1E60C-FICTS-01-5E','82DC23BD4FC1E60C-uuuuu-01-2E','InChI=1S/C11H8N2O/c14-8-3-1-7-2-4-10-11(9(7)5-8)13-6-12-10/h1-6,14H,(H,12,13)','InChIKey=RPDZLMLGUVJIQG-UHFFFAOYSA-N','Oc1ccc2ccc3nc[nH]c3c2c1',NULL),
	(119255,1,0,'64-55-1','Consistent with Molecular Formula','C10H20N2O4',232.279,'Mebutamate\nMEGA\nCapla\nW-583\nW 583\nAxiten\nEncapla\nVallene\nDormate\nSigmafon\nPreminex\nCarbuten\nMebutina\nNo-Press\nMebutamat\nIpotensivo\nMioartrina\nMEBUTAMATE\nDicamoylmethtane\ncomponent of Caplaril\n2,2-Dicarbamyloxymethyl-3-methylpentane\n2-sec-Butyl-2-methyltrimethylene dicarbamate\n2-Methyl-2-sec-butyl-1,3-propanediol dicarbamate\n2-sec-Butyl-2-methyl-1,3-propanediol dicarbamate\nCarbamic acid, 2-sec-butyl-2-methyltrimethylene ester\nWLN: ZVO1X1&1OVZY2&1\n1,3-Propanediol, 2-methyl-2-(1-methylpropyl)-, dicarbamate\n1,3-Propanediol, 2-sec-butyl-2-methyl-, dicarbamate','1C349CDC31FD8549-FICuS-01-6D','1C349CDC31FD8549-FICTS-01-4C','1C349CDC31FD8549-uuuuu-01-1C','InChI=1S/C10H20N2O4/c1-4-7(2)10(3,5-15-8(11)13)6-16-9(12)14/h7H,4-6H2,1-3H3,(H2,11,13)(H2,12,14)','InChIKey=LEROTMJVBFSIMP-UHFFFAOYSA-N','CCC(C)C(C)(COC(N)=O)COC(N)=O','1'),
	(119256,0,0,'4559-60-8','Consistent with Molecular Formula','C21H14N2',294.355,NULL,'7FCBC1712CD32D5A-FICuS-01-7D','7FCBC1712CD32D5A-FICTS-01-5C','7FCBC1712CD32D5A-uuuuu-01-2C','InChI=1S/C21H14N2/c1-13-10-11-18-19(12-13)23-21-17-9-5-3-7-15(17)14-6-2-4-8-16(14)20(21)22-18/h2-12H,1H3','InChIKey=CCVWHOGATVQYQS-UHFFFAOYSA-N','Cc1ccc2nc3c4ccccc4c4ccccc4c3nc2c1',NULL),
	(119257,1,0,'4151-05-7','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'2F6325B4C8926778-FICuS-01-47','2F6325B4C8926778-FICTS-01-26','2F6325B4C8926778-uuuuu-01-F6','InChI=1S/C11H21NO2/c1-10(11(13)14-2)9-12-7-5-3-4-6-8-12/h10H,3-9H2,1-2H3','InChIKey=RGTNCOFLOIQTDF-UHFFFAOYSA-N','COC(=O)C(C)CN1CCCCCC1','1'),
	(119258,3,0,'3031-98-9','Consistent with Molecular Formula','C7H12O7',208.1676,'Provitamin C\nMethyl 2-keto-L-gulonate\nMethyl L-xylohexulosonate\nXylohexulosonic acid, methyl ester\nWLN: Q1YQYQYQVVO1\nL-xylo-2-Hexulosonic acid, methyl ester','FF1742AC77146916-FICuS-01-4E','BF69392213115275-FICTS-01-06','FF1742AC77146916-uuuuu-01-FD','InChI=1S/C7H12O7/c1-14-7(13)6(12)5(11)4(10)3(9)2-8/h3-5,8-11H,2H2,1H3','InChIKey=KPHIBLNUVRGOGU-UHFFFAOYSA-N','COC(=O)C(=O)C(O)C(O)C(O)CO','1'),
	(119259,1,0,'73839-93-7','Consistent with Molecular Formula','C10H16ClN',185.6961,'4-Phenyl-2-butylamine hydrochloride\n2-Butylamine, 4-phenyl-, hydrochloride\n1-Methyl-3-phenylpropylamine hydrochloride\nPropylamine, 1-methyl-3-phenyl-, hydrochloride\nWLN: ZY1&2R &GH\nBenzenepropanamine, .alpha.-methyl-, hydrochloride','05F42CC93F4EE28C-FICuS-01-7B','05F42CC93F4EE28C-FICTS-01-5A','05088B2C00C33BC2-uuuuu-01-F2','InChI=1S/C10H15N.ClH/c1-9(11)7-8-10-5-3-2-4-6-10;/h2-6,9H,7-8,11H2,1H3;1H','InChIKey=LVQSUJANKVLTKT-UHFFFAOYSA-N','CC(N)CCc1ccccc1.Cl','1'),
	(119260,1,0,'25027-52-5','Consistent with Molecular Formula','C10H20ClNO2',221.7265,NULL,'0233D399919E0F70-FICuS-01-3D','0233D399919E0F70-FICTS-01-1C','02CF747CAE13D63E-uuuuu-01-22','InChI=1S/C10H19NO2.ClH/c1-9(10(12)13-2)8-11-6-4-3-5-7-11;/h9H,3-8H2,1-2H3;1H','InChIKey=BRLMJFOVAVVDEJ-UHFFFAOYSA-N','COC(=O)C(C)CN1CCCCC1.Cl','1'),
	(119261,0,0,'1859-93-4','Consistent with Molecular Formula','C12H15N',173.2572,NULL,'C029B370DFCB0BB8-FICuS-01-7C','C029B370DFCB0BB8-FICTS-01-5B','C029B370DFCB0BB8-uuuuu-01-2B','InChI=1S/C12H15N/c1-3-6-10-9(2)13-12-8-5-4-7-11(10)12/h4-5,7-8,13H,3,6H2,1-2H3','InChIKey=GIBILVCRUAOSDE-UHFFFAOYSA-N','CCCc1c(C)[nH]c2ccccc12',NULL),
	(119262,0,0,'24447-99-2','Consistent with Molecular Formula','C7H9NO3S',187.213,NULL,'B1207E9DBF62DFEF-FICuS-01-9A','B1207E9DBF62DFEF-FICTS-01-79','B1207E9DBF62DFEF-uuuuu-01-49','InChI=1S/C7H9NO3S/c1-8-6-2-4-7(5-3-6)12(9,10)11/h2-5,8H,1H3,(H,9,10,11)','InChIKey=QRAXZXPSAGQUNP-UHFFFAOYSA-N','CNc1ccc(S(=O)(=O)O)cc1',NULL),
	(119263,0,0,'20349-39-7','Consistent with Molecular Formula','C10H8?NaO7S2',327.2788,'2,7-Naphthalenedisulfonic acid, 4-hydroxy-, disodium salt\n2,7-Naphthalenedisulfonic acid, 4-hydroxy-, disodium salt','0B618C7D3D539615-FICuS-01-4A','0B618C7D3D539615-FICTS-01-29','0B618C7D3D539615-uuuuu-01-F9','InChI=1S/C10H8O7S2.Na/c11-10-5-8(19(15,16)17)4-6-3-7(18(12,13)14)1-2-9(6)10;/h1-5,11H,(H,12,13,14)(H,15,16,17);/q;+1','InChIKey=BEYHQWDNTWZATJ-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc2c(O)cc(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(119264,0,0,'55712-60-2','Consistent with Molecular Formula','C18H12S',260.3528,'3-(2-Naphthyl)-1-thiaindene\nBenzo[b]thiophene, 3-(2-naphthalenyl)-','0E9277636209BCF6-FICuS-01-50','0E9277636209BCF6-FICTS-01-2F','0E9277636209BCF6-uuuuu-01-FF','InChI=1S/C18H12S/c1-2-6-14-11-15(10-9-13(14)5-1)17-12-19-18-8-4-3-7-16(17)18/h1-12H','InChIKey=BZUUVEAFJXNFER-UHFFFAOYSA-N','c1ccc2cc(-c3csc4ccccc34)ccc2c1',NULL),
	(119265,0,0,'38632-50-7','Consistent with Molecular Formula','C9H7N3O5',237.1714,NULL,'E837632E4C5BEA77-FICuS-01-70','E837632E4C5BEA77-FICTS-01-4F','D3D26CF2A0A1295E-uuuuu-01-1C','InChI=1S/C9H6N2O2.HNO3/c12-11(13)9-5-1-4-8-7(9)3-2-6-10-8;2-1(3)4/h1-6H;(H,2,3,4)','InChIKey=WMKCWVBGEZSEMC-UHFFFAOYSA-N','O=[N+]([O-])O.O=[N+]([O-])c1cccc2ncccc12',NULL),
	(119266,0,0,'885-11-0','Consistent with Molecular Formula','C11H11N3O2',217.2268,'Antipyrine, 4-nitroso-\n3H-Pyrazol-3-one,1,2-dihydro-1,5-dimethyl-4-nitroso-2-phenyl-','9B42D3F171BAAD83-FICuS-01-71','9B42D3F171BAAD83-FICTS-01-50','9B42D3F171BAAD83-uuuuu-01-20','InChI=1S/C11H11N3O2/c1-8-10(12-16)11(15)14(13(8)2)9-6-4-3-5-7-9/h3-7H,1-2H3','InChIKey=IEODZSWSXNQPQL-UHFFFAOYSA-N','Cc1c(N=O)c(=O)n(-c2ccccc2)n1C',NULL),
	(119267,3,0,'68856-21-3','Consistent with Molecular Formula','C15H26O',222.3698,'Octahydro-3,5,5,8,8-pentamethyl-2(1H)-naphthalenone\n2(1H)-Naphthalenone, octahydro-3,5,5,8,8-pentamethyl-','2033A32A2129CA4B-FICuS-01-3E','2033A32A2129CA4B-FICTS-01-1D','2033A32A2129CA4B-uuuuu-01-ED','InChI=1S/C15H26O/c1-10-8-11-12(9-13(10)16)15(4,5)7-6-14(11,2)3/h10-12H,6-9H2,1-5H3','InChIKey=HAPDRSVNEVCRKW-UHFFFAOYSA-N','CC1CC2C(CC1=O)C(C)(C)CCC2(C)C','1'),
	(119268,0,1,'37902-58-2','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'EFCEFC0B303146E8-FICuS-01-83','EFCEFC0B303146E8-FICTS-01-62','EFCEFC0B303146E8-uuuuu-01-32','InChI=1S/C10H9NO3/c12-9(6-7-10(13)14)11-8-4-2-1-3-5-8/h1-7H,(H,11,12)(H,13,14)','InChIKey=WHZLCOICKHIPRL-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccccc1','1'),
	(119269,0,0,'4297-95-4','No Comparision - Unparameterized Atom - P(a9) connected atoms =[ O C O ]','C6H7NaO2P',165.0836,'Sodium phenylphosphinate\nSodium benzenephosphinate\nPhenylphosphinic acid, sodium salt\nPhosphinic acid, phenyl-, sodium salt\nPhosphinic acid, phenyl-, sodium salt','44E13FA0E4BF7919-FICuS-01-6A','44E13FA0E4BF7919-FICTS-01-49','CF06D3AF84C4CBB1-uuuuu-01-3E','InChI=1S/C6H7O2P.Na/c7-9(8)6-4-2-1-3-5-6;/h1-5,9H,(H,7,8);/q;+1','InChIKey=OHIDUEQCSBPCMZ-UHFFFAOYSA-N','O=[PH](O)c1ccccc1.[Na+]',NULL),
	(119270,0,0,'13445-43-7','Consistent with Molecular Formula','C7H7NNaO2',160.1276,NULL,'BB24418979691703-FICuS-01-31','BB24418979691703-FICTS-01-10','30C3AD861912A5AB-uuuuu-01-08','InChI=1S/C7H7NO2.Na/c9-7(10)4-6-2-1-3-8-5-6;/h1-3,5H,4H2,(H,9,10);/q;+1','InChIKey=AZPRFAFVXXRCDO-UHFFFAOYSA-N','O=C(O)Cc1cccnc1.[Na+]',NULL),
	(119271,0,0,NULL,'Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'A7F146F60D2AF8B4-FICuS-01-77','A7F146F60D2AF8B4-FICTS-01-56','A7F146F60D2AF8B4-uuuuu-01-26','InChI=1S/C8H9N5/c1-2-7(4-9-3-1)5-10-8-11-6-12-13-8/h1-4,6H,5H2,(H2,10,11,12,13)','InChIKey=WKJQXLYKOGTVRQ-UHFFFAOYSA-N','c1cncc(CNc2nc[nH]n2)c1',NULL),
	(119272,0,0,'116-43-8','Consistent with Molecular Formula','C13H13N3O5S2',355.3828,'Rolsul\nThiacyl\nKaoxidin\nKaoxidine\nColistatin\nSulfadigesin\nSulfenterone\nSulfasuccinil\nSulfasuxidine\nCremosuxidine\nSulfasuccidin\nSulfasuccidine\nSulfasuccithiazole\nSuccinylsulfathiazole\np-2-Thiazolylsulfamylsuccinanilic acid\n2-(N(sup4)-Succinylsulfanilamido)thiazole\n4\'-(2-Thiazolylsulfamoyl)succinanilic acid\nButanoic acid, 4-oxo-4-[[4-[(2-thiazolylamino)sulfonyl]phenyl]amino]-\nSuccinanilic acid, 4\'-(2-thiazolylsulfamoyl)-','AB6595F44EE14871-FICuS-01-60','AB6595F44EE14871-FICTS-01-3F','AB6595F44EE14871-uuuuu-01-0F','InChI=1S/C13H13N3O5S2/c17-11(5-6-12(18)19)15-9-1-3-10(4-2-9)23(20,21)16-13-14-7-8-22-13/h1-4,7-8H,5-6H2,(H,14,16)(H,15,17)(H,18,19)','InChIKey=SKVLYVHULOWXTD-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(119273,0,0,'14468-52-1','Consistent with Molecular Formula','C18H18N4',290.367,NULL,'CDF01A4BB2A9B8D1-FICuS-01-89','CDF01A4BB2A9B8D1-FICTS-01-68','CDF01A4BB2A9B8D1-uuuuu-01-38','InChI=1S/C18H18N4/c1-9-5-13-14(6-10(9)2)20-17(19-13)18-21-15-7-11(3)12(4)8-16(15)22-18/h5-8H,1-4H3,(H,19,20)(H,21,22)','InChIKey=AYLFRALKOSNVDH-UHFFFAOYSA-N','Cc1cc2nc(-c3nc4cc(C)c(C)cc4[nH]3)[nH]c2cc1C',NULL),
	(119274,0,0,'2298-13-7','Consistent with Molecular Formula','C14H16ClN3',261.7535,'C.I. 37210\nFast Garnet GBC\nSudan Yellow RRA\nDevol Garnet GB Salt\nFast Garnet Salt GBC\nHindamine Garnet GBC\nSpectrolene Garnet G\nDiazo Fast Garnet GBC\nBordeaux Salt Irga II\nBordeaux Salt Ciba II\nMitsui Garnet GBC Salt\nAzoic Diazo Component 4\nAzoene Fast Garnet GBCP Salt\nHiltosal Fast Garnet GBC Salt\nBrentamine Fast Garnet GBC Salt\n4-[(o-Tolyl)azo]-o-toluidine, hydrochloride\nBenzenamine, 2-methyl-4-[(2-methylphenyl)azo]-, monohydrochloride\nC.I. Solvent Yellow 3, monohydrochloride','6096EF98F292CE96-FICuS-01-72','6096EF98F292CE96-FICTS-01-51','606A487DCD1F17D8-uuuuu-01-1C','InChI=1S/C14H15N3.ClH/c1-10-5-3-4-6-14(10)17-16-12-7-8-13(15)11(2)9-12;/h3-9H,15H2,1-2H3;1H','InChIKey=PUDCZUQFOPHIGU-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccccc2C)ccc1N.Cl',NULL),
	(119275,0,0,'3840-18-4','Consistent with Molecular Formula','C13H13NO',199.2518,'2-(o-Tolyloxy)aniline\nAniline, 2-(o-tolyloxy)-\nWLN: ZR BOR B1\nBenzenamine, 2-(2-methylphenoxy)-','F17DF243E530949B-FICuS-01-5D','F17DF243E530949B-FICTS-01-3C','F17DF243E530949B-uuuuu-01-0C','InChI=1S/C13H13NO/c1-10-6-2-4-8-12(10)15-13-9-5-3-7-11(13)14/h2-9H,14H2,1H3','InChIKey=JYJPXACGURQSCB-UHFFFAOYSA-N','Cc1ccccc1Oc1ccccc1N',NULL),
	(119276,0,0,'13060-68-9','Consistent with Molecular Formula','C20H16N2O2',316.3586,'2,2\'-(p-Phenylenedimethylidynediimino)diphenol\nPhenol, 2,2\'-[p-phenylenebis(methylidyneimino)]di-\nPhenol, 2,2\'-[1,4-phenylenebis(methylidynenitrilo)]bis-','C8EC1A885820D7D9-FICuS-01-73','C8EC1A885820D7D9-FICTS-01-52','C8EC1A885820D7D9-uuuuu-01-22','InChI=1S/C20H16N2O2/c23-19-7-3-1-5-17(19)21-13-15-9-11-16(12-10-15)14-22-18-6-2-4-8-20(18)24/h1-14,23-24H','InChIKey=VVMRPNQOQNNHGI-UHFFFAOYSA-N','Oc1ccccc1/N=C/c1ccc(/C=N/c2ccccc2O)cc1',NULL),
	(119277,0,0,'3731-86-0','Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'E7E27B428D0A5EC2-FICuS-01-75','E7E27B428D0A5EC2-FICTS-01-54','E7E27B428D0A5EC2-uuuuu-01-24','InChI=1S/C20H16N2O2/c23-19-9-5-17(6-10-19)21-13-15-1-2-16(4-3-15)14-22-18-7-11-20(24)12-8-18/h1-14,23-24H','InChIKey=WPKCAAZPBXYJCW-UHFFFAOYSA-N','Oc1ccc(/N=C/c2ccc(/C=N/c3ccc(O)cc3)cc2)cc1',NULL),
	(119278,0,1,'16693-85-9','Consistent with Molecular Formula','C21H39NO3',353.544,NULL,'54739363C05E9BA2-FICuS-01-4A','54739363C05E9BA2-FICTS-01-29','54739363C05E9BA2-uuuuu-01-F9','InChI=1S/C21H39NO3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20(23)22(2)19-21(24)25/h10-11H,3-9,12-19H2,1-2H3,(H,24,25)','InChIKey=DIOYAVUHUXAUPX-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)N(C)CC(=O)O','1'),
	(119279,1,0,'91-03-2','Consistent with Molecular Formula','C12H17NO',191.2724,'2-Methyl-3-dimethylaminopropiophenone\n3-(Dimethylamino)-2-methylpropiophenone\n1-Propanone, 3-(dimethylamino)-2-methyl-1-phenyl-\nPropiophenone, 3-(dimethylamino)-2-methyl-','77426E1BF1B654B3-FICuS-01-56','77426E1BF1B654B3-FICTS-01-35','77426E1BF1B654B3-uuuuu-01-05','InChI=1S/C12H17NO/c1-10(9-13(2)3)12(14)11-7-5-4-6-8-11/h4-8,10H,9H2,1-3H3','InChIKey=IBKTXALXQACSRE-UHFFFAOYSA-N','CC(CN(C)C)C(=O)c1ccccc1','1'),
	(119280,0,0,NULL,'Consistent with Molecular Formula','C15H34N2',242.447,'1,3-Propanediamine, N-(1,1,3,3,5,5-hexamethylhexyl)-','5999915F9DED5B3E-FICuS-01-81','5999915F9DED5B3E-FICTS-01-60','5999915F9DED5B3E-uuuuu-01-30','InChI=1S/C15H34N2/c1-13(2,3)11-14(4,5)12-15(6,7)17-10-8-9-16/h17H,8-12,16H2,1-7H3','InChIKey=DOTLTZDNWUWACH-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)CC(C)(C)NCCCN',NULL),
	(119281,0,0,'6034-59-9','Consistent with Molecular Formula','C14H15Cl2N3',296.1986,'3,6-Diamino-10-methylacridinium chloride hydrochloride\n3,6-Diamino-10-methylacridinium chloride monohydrochloride\nAcridinium, 3,6-diamino-10-methyl-, chloride, monohydrochloride\nAcridinium, 3,6-diamino-10-methyl-, chloride, monohydrochloride','794E620817BF433D-FICuS-01-4E','794E620817BF433D-FICTS-01-2D','3D5862B81116CF3F-uuuuu-01-07','InChI=1S/C14H13N3.2ClH/c1-17-13-7-11(15)4-2-9(13)6-10-3-5-12(16)8-14(10)17;;/h2-8H,1H3,(H3,15,16);2*1H','InChIKey=OEGQPXPIKZELFM-UHFFFAOYSA-N','C[n+]1c2cc(N)ccc2cc2ccc(N)cc21.Cl.[Cl-]',NULL),
	(119282,1,0,'70289-07-5','Consistent with Molecular Formula','C7H14S',130.2476,NULL,'D4E75E4C9486A834-FICuS-01-67','D4E75E4C9486A834-FICTS-01-46','D4E75E4C9486A834-uuuuu-01-16','InChI=1S/C7H14S/c1-4-6-8-7(3)5-2/h4,7H,1,5-6H2,2-3H3','InChIKey=QLCUOCVKHIAUIL-UHFFFAOYSA-N','C=CCSC(C)CC','1'),
	(119283,2,0,'119-62-0','Consistent with Molecular Formula','C9H12N2O4',212.2048,'1-(p-Nitrophenyl)-2-amino-1,3-propanediol\n1,3-Propanediol, 2-amino-1-(4-nitrophenyl)-\n1,3-Propanediol, 2-amino-1-(p-nitrophenyl)-','6BB5BBC118992347-FICuS-01-59','6BB5BBC118992347-FICTS-01-38','6BB5BBC118992347-uuuuu-01-08','InChI=1S/C9H12N2O4/c10-8(5-12)9(13)6-1-3-7(4-2-6)11(14)15/h1-4,8-9,12-13H,5,10H2','InChIKey=OCYJXSUPZMNXEN-UHFFFAOYSA-N','NC(CO)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(119284,0,0,'53472-17-6','Consistent with Molecular Formula','C9H9ClN2',180.6365,NULL,'7D9CCE53400DD081-FICuS-01-63','7D9CCE53400DD081-FICTS-01-42','7D6069B67F8009CF-uuuuu-01-15','InChI=1S/C9H8N2.ClH/c10-8-3-4-9-7(6-8)2-1-5-11-9;/h1-6H,10H2;1H','InChIKey=USHBRLVPWUDRRV-UHFFFAOYSA-N','Cl.Nc1ccc2ncccc2c1',NULL),
	(119285,0,0,'16733-28-1','Consistent with Molecular Formula','C17H14Cl4O4',424.1072,NULL,'A60F31B9D8FEDFC6-FICuS-01-9D','A60F31B9D8FEDFC6-FICTS-01-7C','A60F31B9D8FEDFC6-uuuuu-01-4C','InChI=1S/C17H14Cl4O4/c1-17(3-2-14(22)23,8-4-10(18)15(24)11(19)5-8)9-6-12(20)16(25)13(21)7-9/h4-7,24-25H,2-3H2,1H3,(H,22,23)','InChIKey=RXARJPRVMJJOJO-UHFFFAOYSA-N','CC(CCC(=O)O)(c1cc(Cl)c(O)c(Cl)c1)c1cc(Cl)c(O)c(Cl)c1',NULL),
	(119286,0,0,'2213-67-4','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'624ED5222BAAE097-FICuS-01-60','624ED5222BAAE097-FICTS-01-3F','624ED5222BAAE097-uuuuu-01-0F','InChI=1S/C11H16O2/c1-7-5-6-8(11(2,3)4)10(13)9(7)12/h5-6,12-13H,1-4H3','InChIKey=GXVJJTLDTNWPON-UHFFFAOYSA-N','Cc1ccc(C(C)(C)C)c(O)c1O',NULL),
	(119287,0,0,'1613-46-3','Consistent with Molecular Formula','C7H16S',132.2634,'4-Thiaoctane\nButyl propyl sulfide\nPropyl butyl sulfide\nButane, 1-(propylthio)-\nSulfide, butyl propyl','C8AC35AF9D5BAC49-FICuS-01-9A','C8AC35AF9D5BAC49-FICTS-01-79','C8AC35AF9D5BAC49-uuuuu-01-49','InChI=1S/C7H16S/c1-3-5-7-8-6-4-2/h3-7H2,1-2H3','InChIKey=ZBRWJPVULTZZCE-UHFFFAOYSA-N','CCCCSCCC',NULL),
	(119288,0,0,NULL,'Consistent with Molecular Formula','C10H13ClO',184.6651,NULL,'75C41DFA267F7E9D-FICuS-01-84','75C41DFA267F7E9D-FICTS-01-63','75C41DFA267F7E9D-uuuuu-01-33','InChI=1S/C10H13ClO/c1-7-4-5-8(6-9(7)12)10(2,3)11/h4-6,12H,1-3H3','InChIKey=GBSIWYHFSAKIJC-UHFFFAOYSA-N','Cc1ccc(C(C)(C)Cl)cc1O',NULL),
	(119289,2,0,'1849-18-9','Consistent with Molecular Formula','C14H22O',206.3272,'2,4-Di-sec-butylphenol\nPhenol, 2,4-bis(1-methylpropyl)-\nPhenol, 2,4-di-sec-butyl-','F23A9CC7793BF1C3-FICuS-01-7B','F23A9CC7793BF1C3-FICTS-01-5A','F23A9CC7793BF1C3-uuuuu-01-2A','InChI=1S/C14H22O/c1-5-10(3)12-7-8-14(15)13(9-12)11(4)6-2/h7-11,15H,5-6H2,1-4H3','InChIKey=JERZAOOJWPHIDG-UHFFFAOYSA-N','CCC(C)c1ccc(O)c(C(C)CC)c1','1'),
	(119290,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O5S',222.2154,NULL,'18C263046B537FFA-FICuS-01-56','44AFF9DDFEF939D1-FICTS-01-87','6A3B3B1899120A58-uuuuu-01-F3','InChI=1S/C6H8N2O.H2O4S/c1-4-3-5(2)8-6(9)7-4;1-5(2,3)4/h3H,1-2H3,(H,7,8,9);(H2,1,2,3,4)','InChIKey=YOIOYCBMYHBCSY-UHFFFAOYSA-N','Cc1cc(C)[nH]c(=O)n1.O=S(=O)(O)O',NULL),
	(119291,0,0,NULL,'Consistent with Molecular Formula','C10H17?ClN2',200.7107,NULL,'33F9550F5841A50F-FICuS-01-4A','33F9550F5841A50F-FICTS-01-29','33F9550F5841A50F-uuuuu-01-F9','InChI=1S/C10H16N2.ClH/c1-7-3-10(6-12)8(2)4-9(7)5-11;/h3-4H,5-6,11-12H2,1-2H3;1H','InChIKey=IZWOHBAUIYKYJK-UHFFFAOYSA-N','*.Cc1cc(CN)c(C)cc1CN.Cl',NULL),
	(119292,0,0,'89-02-1','Consistent with Molecular Formula','C6H4N2O7S',248.1668,'2,4-Dinitrobenzenesulfonic acid\nWLN: WSQR BNW DNW\nBenzenesulfonic acid, 2,4-dinitro-\nBenzenesulfonic acid, 2,4-dinitro-\nKyselina 2,4-dinitrobenzensulfonova','AF4225388941D76A-FICuS-01-4E','AF4225388941D76A-FICTS-01-2D','AF4225388941D76A-uuuuu-01-FD','InChI=1S/C6H4N2O7S/c9-7(10)4-1-2-6(16(13,14)15)5(3-4)8(11)12/h1-3H,(H,13,14,15)','InChIKey=OVOJUAKDTOOXRF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)O)c([N+](=O)[O-])c1',NULL),
	(119293,19,0,'11052-19-0','Consistent with Molecular Formula','C42H62NaO16',845.932,'Glycyrrhizic acid monosodium salt','341E800D6DD8AD7D-FICuS-01-76','341E800D6DD8AD7D-FICTS-01-55','BFF96C020DA31FD5-uuuuu-01-30','InChI=1S/C42H62O16.Na/c1-37(2)21-8-11-42(7)31(20(43)16-18-19-17-39(4,36(53)54)13-12-38(19,3)14-15-41(18,42)6)40(21,5)10-9-22(37)55-35-30(26(47)25(46)29(57-35)33(51)52)58-34-27(48)23(44)24(45)28(56-34)32(49)50;/h16,19,21-31,34-35,44-48H,8-15,17H2,1-7H3,(H,','InChIKey=WRZYGPIFICWRCG-UHFFFAOYSA-N','CC1(C(=O)O)CCC2(C)CCC3(C)C(=CC(=O)C4C5(C)CCC(OC6OC(C(=O)O)C(O)C(O)C6OC6OC(C(=O)O)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1.[Na+]','1'),
	(119294,0,0,'55-97-0','Consistent with Molecular Formula','C12H30?BrN2',282.2864,'HB\nC 6\nVegolysen\nVegolysin\nHexameton\nEsametina\nGangliostat\nSimpatoblock\nBistrium bromide\nHexonium dibromide\nHexamethonium bromide\nHexamethionium bromide\nHexamethonium dibromide\nHexamethylenebis(trimethylammonium) bromide\nAmmonium, hexamethylenebis(trimethyl-, dibromide\n.alpha., .omega.-Bis(trimethyl ammonium)hexane dibromide\nWLN: 1K1&1&6K1&1&1 &E 2\n1,6-Hexanediaminium, N,N,N,N\',N\',N\'-hexamethyl-, dibromide\nAmmonium, hexamethylenebis[trimethyl-, dibromide','8F56781DE33BA5FD-FICuS-01-81','8F56781DE33BA5FD-FICTS-01-60','8F56781DE33BA5FD-uuuuu-01-30','InChI=1S/C12H30N2.BrH/c1-13(2,3)11-9-7-8-10-12-14(4,5)6;/h7-12H2,1-6H3;1H/q+2;/p-1','InChIKey=GBXQPDCOMJJCMJ-UHFFFAOYSA-M','*.C[N+](C)(C)CCCCCC[N+](C)(C)C.[Br-]',NULL),
	(119295,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O O ]','C8H10?AsNNaO5',298.0821,'ANTINEOPLASTIC-163966','BA1C161B99B874AE-FICuS-01-75','BA1C161B99B874AE-FICTS-01-54','BA1C161B99B874AE-uuuuu-01-24','InChI=1S/C8H10AsNO5.Na/c11-5-8(12)10-7-3-1-6(2-4-7)9(13,14)15;/h1-4,11H,5H2,(H,10,12)(H2,13,14,15);/q;+1','InChIKey=UBGOFPKOVIKDPL-UHFFFAOYSA-N','*.O=C(CO)Nc1ccc([As](=O)(O)O)cc1.[Na+]',NULL),
	(119296,0,0,'3547-33-9','Consistent with Molecular Formula','C10H22OS',190.3432,'R-874\nR 874\nMGK 874\nr-874 Phillips\nMGK Repellent 874\n2-(Octylthio)ethanol\n2-Hydroxyethyl octyl sulfide\n2-Hydroxyethyl n-octyl sulfide\n2-(Hydroxyethyl)n-octyl sulfide\nWLN: Q2S8\nEthanol, 2-(octylthio)-\nEthanol, 2-(octylthio)-','588396350EAD01D2-FICuS-01-47','588396350EAD01D2-FICTS-01-26','588396350EAD01D2-uuuuu-01-F6','InChI=1S/C10H22OS/c1-2-3-4-5-6-7-9-12-10-8-11/h11H,2-10H2,1H3','InChIKey=KXPXKNBDCUOENF-UHFFFAOYSA-N','CCCCCCCCSCCO',NULL),
	(119297,0,0,'5694-68-8','Consistent with Molecular Formula','C4H8O3',104.1054,'2(Hydroxymethyl)-1,3-dioxolane\nAcetaldehyde, hydroxy-, cyclic 1,2-ethanediyl acetal\n1,3-Dioxolane-2-methanol\n1,3-Dioxolane-2-methanol','35E54F226400920F-FICuS-01-32','35E54F226400920F-FICTS-01-11','35E54F226400920F-uuuuu-01-E1','InChI=1S/C4H8O3/c5-3-4-6-1-2-7-4/h4-5H,1-3H2','InChIKey=ZAGUSKAXELYWCE-UHFFFAOYSA-N','OCC1OCCO1',NULL),
	(119298,0,0,'7726-23-0','Consistent with Molecular Formula','C10H22OS',190.3432,'Isoamyl sulfoxide\nDiisoamyl sulfoxide\nDi-iso-amyl sulfoxide\nDiisopentyl sulfoxide\nSulfoxide, di-iso-amyl\nSulfoxide, diisopentyl\nWLN: 1Y1&2SO&2Y1&1\nButane, 1,1\'-sulfinylbis[3-methyl-\nIsopentyl sulfoxide','01CE821A2046D2E2-FICuS-01-45','01CE821A2046D2E2-FICTS-01-24','01CE821A2046D2E2-uuuuu-01-F4','InChI=1S/C10H22OS/c1-9(2)5-7-12(11)8-6-10(3)4/h9-10H,5-8H2,1-4H3','InChIKey=WXYDKGMJJFFORR-UHFFFAOYSA-N','CC(C)CCS(=O)CCC(C)C',NULL),
	(119299,0,0,'10136-69-3','No Comparision - Unparameterized Atom - Hg(a3) connected atoms =[ N N ]','C8H12HgN2O2',368.785,NULL,'0003069EFC908772-FICuS-01-38','0003069EFC908772-FICTS-01-17','0003069EFC908772-uuuuu-01-E7','InChI=1S/2C4H7NO.Hg/c2*6-4-2-1-3-5-4;/h2*1-3H2,(H,5,6);/q;;+2/p-2','InChIKey=RPYXICAPRZSHMA-UHFFFAOYSA-L','O=C1CCCN1[Hg]N1CCCC1=O',NULL),
	(119300,0,0,'71172-56-0','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'90E1C7A8E23C03AD-FICuS-01-6E','90E1C7A8E23C03AD-FICTS-01-4D','90E1C7A8E23C03AD-uuuuu-01-1D','InChI=1S/C9H13NO/c1-8-4-3-5-9(10-8)6-7-11-2/h3-5H,6-7H2,1-2H3','InChIKey=ZKQBRFRQZNYNQI-UHFFFAOYSA-N','COCCc1cccc(C)n1',NULL),
	(119301,0,0,'713-52-0','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'1F42CD24B3194AE7-FICuS-01-61','1F42CD24B3194AE7-FICTS-01-40','1F42CD24B3194AE7-uuuuu-01-10','InChI=1S/C8H7NO5/c1-14-8(11)5-2-3-6(9(12)13)7(10)4-5/h2-4,10H,1H3','InChIKey=UEGCRFNWTGYVKX-UHFFFAOYSA-N','COC(=O)c1ccc([N+](=O)[O-])c(O)c1',NULL),
	(119302,1,0,'13364-16-4','Consistent with Molecular Formula','C6H15N',101.1912,'2-Methylamylamine\n2-Methylpentylamine\nPentylamine, 2-methyl-\n2-Methyl-1-pentylamine\n1-Amino-2-methylpentane\n1-Pentanamine, 2-methyl-','506922DCA378B31E-FICuS-01-54','506922DCA378B31E-FICTS-01-33','506922DCA378B31E-uuuuu-01-03','InChI=1S/C6H15N/c1-3-4-6(2)5-7/h6H,3-5,7H2,1-2H3','InChIKey=WNDXRJBYZOSNQO-UHFFFAOYSA-N','CCCC(C)CN','1'),
	(119303,0,0,'23877-94-3','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'44D22C3679617EC5-FICuS-01-4E','44D22C3679617EC5-FICTS-01-2D','44D22C3679617EC5-uuuuu-01-FD','InChI=1S/C10H8N2O2/c1-7-5-6-8-9(11-7)3-2-4-10(8)12(13)14/h2-6H,1H3','InChIKey=XJHADKRGUJCHOO-UHFFFAOYSA-N','Cc1ccc2c([N+](=O)[O-])cccc2n1',NULL),
	(119304,0,0,NULL,'Consistent with Molecular Formula','C11H21N3O5S',307.364,NULL,'97CC4FD47634742D-FICuS-01-64','97CC4FD47634742D-FICTS-01-43','044140E2152B45FE-uuuuu-01-E8','InChI=1S/C9H13N3.C2H6O.H2O4S/c10-9(11)12-7-6-8-4-2-1-3-5-8;1-2-3;1-5(2,3)4/h1-5H,6-7H2,(H4,10,11,12);3H,2H2,1H3;(H2,1,2,3,4)','InChIKey=PEHXTCRQYSTLDR-UHFFFAOYSA-N','CCO.N=C(N)NCCc1ccccc1.O=S(=O)(O)O',NULL),
	(119305,0,0,'2932-48-1','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C9H14F6NP',281.1805,NULL,'D660C4326CBD1224-FICuS-01-4B','D660C4326CBD1224-FICTS-01-2A','F6EF64D7A2AB4621-uuuuu-01-25','InChI=1S/C9H14N.F6P/c1-10(2,3)9-7-5-4-6-8-9;1-7(2,3,4,5)6/h4-8H,1-3H3;/q+1;','InChIKey=ZOFUAYVPOOKGRL-UHFFFAOYSA-N','C[N+](C)(C)c1ccccc1.F[PH](F)(F)(F)(F)F',NULL),
	(119306,0,0,'131-69-1','Consistent with Molecular Formula','C16H14N2O6S',362.3564,'Tamid\nTSC-80\nKalacet\nTalecid\nRabalan\nThalajen\nThalamyd\nTalsutin\nThalocid\nThalisul\nTalsigel\nSulphalyl\nEnterocid\nSterathal\nTalasulfa\nEnterosulfon\nTalicetimida\nFtalicetimida\nEnterosulfamid\nEnterosulphamid\nTSC-80 Medicated\nPhthalylthioacetamide\nPhthalylsulfacetamide\nPhthalylsulfacetimide\nPhthalylsulphacetamide\nPhthaloylsulfacetamide\nN-(o-Carboxybenzoyl)sulfacetamide\n4\'-(Acetylsulfamyl)phthalanilic acid\n4\'-(Acetylsulfamoyl)phthalanilic acid\nN(sup1)-Acetyl-N(sup4)-phthalylsulfanilamide\nBenzoic acid, 2-[[[4-[(acetylamino)sulfonyl]phenyl]amino]carbonyl]-\nPhthalanilic acid, 4\'-(acetylsulfamoyl)-','3DDEE25B65894A73-FICuS-01-70','3DDEE25B65894A73-FICTS-01-4F','3DDEE25B65894A73-uuuuu-01-1F','InChI=1S/C16H14N2O6S/c1-10(19)18-25(23,24)12-8-6-11(7-9-12)17-15(20)13-4-2-3-5-14(13)16(21)22/h2-9H,1H3,(H,17,20)(H,18,19)(H,21,22)','InChIKey=SNWQKAWITMVCQW-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(NC(=O)c2ccccc2C(=O)O)cc1',NULL),
	(119307,0,0,'3453-84-7','Consistent with Molecular Formula','C9H12O3S',200.252,NULL,'7EB5AAA916301E54-FICuS-01-5F','7EB5AAA916301E54-FICTS-01-3E','7EB5AAA916301E54-uuuuu-01-0E','InChI=1S/C9H12O3S/c1-6-4-8(3)9(5-7(6)2)13(10,11)12/h4-5H,1-3H3,(H,10,11,12)','InChIKey=RFDZNGIWELUYOT-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)O)cc1C',NULL),
	(119308,1,0,'42122-41-8','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'AF7CE59C22870347-FICuS-01-5F','AF7CE59C22870347-FICTS-01-3E','AF7CE59C22870347-uuuuu-01-0E','InChI=1S/C7H15NO/c1-7(9)6-8-4-2-3-5-8/h7,9H,2-6H2,1H3','InChIKey=BPYANEJZLUMJNA-UHFFFAOYSA-N','CC(O)CN1CCCC1','1'),
	(119309,4,0,'14427-23-7','Consistent with Molecular Formula','C12H4Cl4O6',385.972,NULL,'53F4041A9BF1D8B3-FICuS-01-62','53F4041A9BF1D8B3-FICTS-01-41','53F4041A9BF1D8B3-uuuuu-01-11','InChI=1S/C12H4Cl4O6/c13-5-6(14)12(16)2-1(7(17)21-8(2)18)11(5,15)3-4(12)10(20)22-9(3)19/h1-4H','InChIKey=LDFYOAUEDOLDGH-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1(Cl)C(Cl)=C(Cl)C2(Cl)C2C(=O)OC(=O)C21','1'),
	(119310,0,0,'38115-29-6','Consistent with Molecular Formula','C4H9ClN2',120.5815,'1,4,5,6-Tetrahydropyrimidine hydrochloride\nPyrimidine, 1,4,5,6-tetrahydro-, monohydrochloride','A20E3DCAE6E9C7D3-FICuS-01-94','A20E3DCAE6E9C7D3-FICTS-01-73','A2F29A2FD9641E9D-uuuuu-01-2D','InChI=1S/C4H8N2.ClH/c1-2-5-4-6-3-1;/h4H,1-3H2,(H,5,6);1H','InChIKey=MCLUOLOIDQVZBQ-UHFFFAOYSA-N','C1=NCCCN1.Cl',NULL),
	(119311,0,0,'42013-20-7','Consistent with Molecular Formula','C10H11NO3',193.2018,'o-Toluric acid\no-Methylhippuric acid\nN-(2-Methylbenzoyl)glycine\nGlycine, N-(2-methylbenzoyl)-','5659CF20539B35B6-FICuS-01-4E','5659CF20539B35B6-FICTS-01-2D','5659CF20539B35B6-uuuuu-01-FD','InChI=1S/C10H11NO3/c1-7-4-2-3-5-8(7)10(14)11-6-9(12)13/h2-5H,6H2,1H3,(H,11,14)(H,12,13)','InChIKey=YOEBAVRJHRCKRE-UHFFFAOYSA-N','Cc1ccccc1C(=O)NCC(=O)O',NULL),
	(119312,1,0,NULL,'Consistent with Molecular Formula','C16H18ClNO3',307.7761,NULL,'70A393D2862C299D-FICuS-01-4F','70A393D2862C299D-FICTS-01-2E','705F3437B9A1F0D3-uuuuu-01-03','InChI=1S/C16H17NO3.ClH/c17-15(10-12-6-8-14(18)9-7-12)16(19)20-11-13-4-2-1-3-5-13;/h1-9,15,18H,10-11,17H2;1H','InChIKey=TWUDEFNJKBQTMK-UHFFFAOYSA-N','Cl.NC(Cc1ccc(O)cc1)C(=O)OCc1ccccc1','1'),
	(119313,0,0,'15580-20-8','Consistent with Molecular Formula','C13H23N3O',237.3442,NULL,'53203E742C3E77B1-FICuS-01-42','53203E742C3E77B1-FICTS-01-21','53203E742C3E77B1-uuuuu-01-F1','InChI=1S/C13H23N3O/c1-2-4-13(5-3-1)15-12-14-6-7-16-8-10-17-11-9-16/h13H,1-11H2','InChIKey=XNPOFXIBHOVFFH-UHFFFAOYSA-N','C(=NCCN1CCOCC1)=NC1CCCCC1',NULL),
	(119314,1,0,'87-26-3','Consistent with Molecular Formula','C11H16O',164.2468,'Phenol, 2-(1-methylbutyl)-\nPhenol, o-(1-methylbutyl)-','3EB0D31022929743-FICuS-01-2F','3EB0D31022929743-FICTS-01-0E','3EB0D31022929743-uuuuu-01-DE','InChI=1S/C11H16O/c1-3-6-9(2)10-7-4-5-8-11(10)12/h4-5,7-9,12H,3,6H2,1-2H3','InChIKey=ROMXEVFSCNLHAB-UHFFFAOYSA-N','CCCC(C)c1ccccc1O','1'),
	(119315,1,0,'92000-99-2','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'B196ECF28CB4AEA4-FICuS-01-95','B196ECF28CB4AEA4-FICTS-01-74','B196ECF28CB4AEA4-uuuuu-01-44','InChI=1S/C10H16O2/c1-2-5-9(10(11)12)8-6-3-4-7-8/h6,9H,2-5,7H2,1H3,(H,11,12)','InChIKey=ORPCOOUCLRMUCP-UHFFFAOYSA-N','CCCC(C(=O)O)C1=CCCC1','1'),
	(119316,0,0,'822-27-5','Consistent with Molecular Formula','C16H34S2',290.5646,'Dioctyl disulfide\nn-Octyl disulfide\nDi-n-octyl disulfide\n9,10-Dithiaoctadecane\nDisulfide, dioctyl\nOctyl disulfide','645B6AE92119E450-FICuS-01-48','645B6AE92119E450-FICTS-01-27','645B6AE92119E450-uuuuu-01-F7','InChI=1S/C16H34S2/c1-3-5-7-9-11-13-15-17-18-16-14-12-10-8-6-4-2/h3-16H2,1-2H3','InChIKey=AROCLDYPZXMJPW-UHFFFAOYSA-N','CCCCCCCCSSCCCCCCCC',NULL),
	(119317,0,0,'1889-05-0','Consistent with Molecular Formula','C10H16N2',164.2498,NULL,'B2783893F973D58A-FICuS-01-5C','B2783893F973D58A-FICTS-01-3B','B2783893F973D58A-uuuuu-01-0B','InChI=1S/C10H16N2/c1-7-3-8(2)10(6-12)4-9(7)5-11/h3-4H,5-6,11-12H2,1-2H3','InChIKey=OEESPXCGNUWLEZ-UHFFFAOYSA-N','Cc1cc(C)c(CN)cc1CN',NULL),
	(119318,0,0,'36822-11-4','Consistent with Molecular Formula','C10H8N2OS',204.246,NULL,'D56BBE7BE8AC226C-FICuS-01-96','5EF60FCC009A566A-FICTS-01-54','D56BBE7BE8AC226C-uuuuu-01-45','InChI=1S/C10H8N2OS/c13-9-6-8(11-10(14)12-9)7-4-2-1-3-5-7/h1-6H,(H2,11,12,13,14)','InChIKey=XEKNACRTWJHOCE-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c(=S)[nH]1',NULL),
	(119319,0,0,'2961-49-1','Consistent with Molecular Formula','C14H23N',205.3424,'2-(5-Nonyl)pyridine\n2-(1-n-Butylpentyl)pyridine\nPyridine, 2-(1-butylpentyl)-\nPyridine, 2-(1-butylpentyl)-','58AF0374483D2674-FICuS-01-3F','58AF0374483D2674-FICTS-01-1E','58AF0374483D2674-uuuuu-01-EE','InChI=1S/C14H23N/c1-3-5-9-13(10-6-4-2)14-11-7-8-12-15-14/h7-8,11-13H,3-6,9-10H2,1-2H3','InChIKey=YGCMUHWPXXEZCR-UHFFFAOYSA-N','CCCCC(CCCC)c1ccccn1',NULL),
	(119320,0,0,'5321-63-1','Consistent with Molecular Formula','C11H17?ClN2',212.7217,NULL,'69D5E75DAFCE1C0F-FICuS-01-9D','69D5E75DAFCE1C0F-FICTS-01-7C','69D5E75DAFCE1C0F-uuuuu-01-4C','InChI=1S/C11H16N2.ClH/c1-2-4-11(5-3-1)10-13-8-6-12-7-9-13;/h1-5,12H,6-10H2;1H','InChIKey=HRSFWIYFGGDGQO-UHFFFAOYSA-N','*.Cl.c1ccc(CN2CCNCC2)cc1',NULL),
	(119321,0,1,'127-43-5','Consistent with Molecular Formula','C14H22O',206.3272,'.beta.-Iraldeine\nBeta methyl ionone\n.beta.-Methylionone\nMethyl-.beta.-ionone\n.beta.-Ionone, methyl-\n5-(2,6,6-Trimethyl-1-cyclohexenyl)-4-penten-3-one\n1-Penten-3-one, 1-(2,6,6-trimethyl-1-cyclohexen-1-yl)-\n1-Penten-3-one, 1-(2,6,6-trimethyl-1-cyclohexen-1-yl)-','78665B3A41247909-FICuS-01-31','78665B3A41247909-FICTS-01-10','78665B3A41247909-uuuuu-01-E0','InChI=1S/C14H22O/c1-5-12(15)8-9-13-11(2)7-6-10-14(13,3)4/h8-9H,5-7,10H2,1-4H3','InChIKey=LMWNGLDCJDIIBR-UHFFFAOYSA-N','CCC(=O)/C=C/C1=C(C)CCCC1(C)C','1'),
	(119322,1,1,'7779-30-8','Consistent with Molecular Formula','C14H22O',206.3272,'1-Penten-3-one, 1-(2,6,6-trimethyl-2-cyclohexen-1-yl)-\n1-Penten-3-one, 1-(2,6,6-trimethyl-2-cyclohexen-1-yl)-','984B6CC2EC162817-FICuS-01-5D','984B6CC2EC162817-FICTS-01-3C','984B6CC2EC162817-uuuuu-01-0C','InChI=1S/C14H22O/c1-5-12(15)8-9-13-11(2)7-6-10-14(13,3)4/h7-9,13H,5-6,10H2,1-4H3','InChIKey=VPKMGDRERYMTJX-UHFFFAOYSA-N','CCC(=O)/C=C/C1C(C)=CCCC1(C)C','1'),
	(119323,1,0,NULL,'Consistent with Molecular Formula','C5H9KNO4',186.2284,NULL,'98E6B8418A7AF5B7-FICuS-01-77','98E6B8418A7AF5B7-FICTS-01-56','25DB51B8EB008103-uuuuu-01-F6','InChI=1S/C5H9NO4.K/c6-3(5(9)10)1-2-4(7)8;/h3H,1-2,6H2,(H,7,8)(H,9,10);/q;+1','InChIKey=HQEROMHPIOLGCB-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)O.[K+]','1'),
	(119324,0,0,'14474-56-7','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'1E107A745BEC97C3-FICuS-01-66','1E107A745BEC97C3-FICTS-01-45','1E107A745BEC97C3-uuuuu-01-15','InChI=1S/C7H9NO2/c1-2-10-7-3-5-8(9)6-4-7/h3-6H,2H2,1H3','InChIKey=OWDMBYMZBXLZFT-UHFFFAOYSA-N','CCOc1cc[n+]([O-])cc1',NULL),
	(119325,0,0,'1139-46-4','Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'A65263145F741159-FICuS-01-29','A65263145F741159-FICTS-01-08','A65263145F741159-uuuuu-01-D8','InChI=1S/C14H22O2/c1-13(2,3)9-14(4,5)10-6-7-11(15)12(16)8-10/h6-8,15-16H,9H2,1-5H3','InChIKey=BOTKTAZUSYVSFF-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(O)c(O)c1',NULL),
	(119326,0,0,'2467-18-7','Consistent with Molecular Formula','C21H21BO3',332.2051,'Tribenzyl borate\nBoric acid, tribenzyl ester\nBoric acid (H3BO3), tris(phenylmethyl) ester','5BACA0C687BD5EF8-FICuS-01-99','5BACA0C687BD5EF8-FICTS-01-78','5BACA0C687BD5EF8-uuuuu-01-48','InChI=1S/C21H21BO3/c1-4-10-19(11-5-1)16-23-22(24-17-20-12-6-2-7-13-20)25-18-21-14-8-3-9-15-21/h1-15H,16-18H2','InChIKey=IJJNTMLAAKKCML-UHFFFAOYSA-N','c1ccc(COB(OCc2ccccc2)OCc2ccccc2)cc1',NULL),
	(119327,0,1,'96-19-5','Consistent with Molecular Formula','C3H3Cl3',145.4157,'1,2,3-Trichloropropene\n1,2,3-Trichloro-1-propene\nWLN: G1YGU1G\n1-Propene, 1,2,3-trichloro-\nPropene, 1,2,3-trichloro-','1DB8BF4EA07B4FAD-FICuS-01-A0','1DB8BF4EA07B4FAD-FICTS-01-7F','1DB8BF4EA07B4FAD-uuuuu-01-4F','InChI=1S/C3H3Cl3/c4-1-3(6)2-5/h1H,2H2','InChIKey=HIILBTHBHCLUER-UHFFFAOYSA-N','Cl/C=C(\\Cl)CCl','1'),
	(119328,4,0,'52492-53-2','Consistent with Molecular Formula','C10H12N4O6',284.228,NULL,'FD55CD5CF149D1DD-FICuS-01-9B','E2E97DF42521A759-FICTS-01-40','FD55CD5CF149D1DD-uuuuu-01-4A','InChI=1S/C10H12N4O6/c15-1-2-6(16)7(17)8(20-2)4-3-5(14-13-4)9(18)12-10(19)11-3/h2,6-8,15-17H,1H2,(H,13,14)(H2,11,12,18,19)','InChIKey=BZRSWNNPPAAMII-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]nc(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(119329,6,1,'36508-71-1','Consistent with Molecular Formula','C34H36ClN3O10',682.1255,'RUB\nRubidaz\nRP 22050\n22050 R.P.\nRubidazone\nNSC-164011\nZorubicin hydrochloride\nRP 22,050 hydrochloride\nRubidazone monohydrochloride\nDaunorubicin, benzoylhydrazone, monohydrochloride\nBenzoic acid hydrazide, 3-hydrazone with daunorubicin, monohydrochlorideone\nBenzoic acid [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, (2S-cis)-, monohydrochloride\nBenzoic acid, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-','C9C1C75646339BD0-FICuS-01-5B','F5E252AE0EC583B7-FICTS-01-56','8EC17E5E9D2AB4D4-uuuuu-01-3B','InChI=1S/C34H35N3O10.ClH/c1-15-28(38)20(35)12-23(46-15)47-22-14-34(44,16(2)36-37-33(43)17-8-5-4-6-9-17)13-19-25(22)32(42)27-26(30(19)40)29(39)18-10-7-11-21(45-3)24(18)31(27)41;/h4-11,15,20,22-23,28,38,40,42,44H,12-14,35H2,1-3H3,(H,37,43);1H/t15?,20?,22-,2','InChIKey=NKFHKYQGZDAKMX-ICOVGHMLSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=O)c1ccccc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(119330,0,0,'32550-72-4','Consistent with Molecular Formula','C15H10N4O',262.2702,NULL,'51684F3D18EB74A5-FICuS-01-5D','51684F3D18EB74A5-FICTS-01-3C','51684F3D18EB74A5-uuuuu-01-0C','InChI=1S/C15H10N4O/c1-3-7-11(8-4-1)13-16-17-15-19(13)18-14(20-15)12-9-5-2-6-10-12/h1-10H','InChIKey=SHKHLSSPOZSELN-UHFFFAOYSA-N','c1ccc(-c2nn3c(-c4ccccc4)nnc3o2)cc1',NULL),
	(119331,3,0,'61552-43-0','Consistent with Molecular Formula','C14H17N5O5S',367.3788,NULL,'99658DBB460A1953-FICuS-01-51','2EFE3943DD120706-FICTS-01-33','99658DBB460A1953-uuuuu-01-00','InChI=1S/C14H17N5O5S/c1-6(20)22-4-9-8(23-7(2)21)3-10(24-9)19-5-16-11-12(19)17-14(15)18-13(11)25/h5,8-10H,3-4H2,1-2H3,(H3,15,17,18,25)','InChIKey=QSSJHBBNLBQUGT-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(=S)nc(N)[nH]c32)CC1OC(C)=O','1'),
	(119332,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,'6H-Pyrido[4,3-b]carbazole-6-ethanol, 5,11-dimethyl-','7FE59CBCC7CB58E7-FICuS-01-A7','7FE59CBCC7CB58E7-FICTS-01-86','7FE59CBCC7CB58E7-uuuuu-01-56','InChI=1S/C19H18N2O/c1-12-16-11-20-8-7-14(16)13(2)19-18(12)15-5-3-4-6-17(15)21(19)9-10-22/h3-8,11,22H,9-10H2,1-2H3','InChIKey=MQLURPHHIGIFEU-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2CCO',NULL),
	(119333,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O2',346.428,NULL,'2D03C1112A43878E-FICuS-01-3C','2D03C1112A43878E-FICTS-01-1B','2D03C1112A43878E-uuuuu-01-EB','InChI=1S/C22H22N2O2/c1-4-20(25)26-12-11-24-19-8-6-5-7-17(19)21-14(2)18-13-23-10-9-16(18)15(3)22(21)24/h5-10,13H,4,11-12H2,1-3H3','InChIKey=KOOATUKULKNRLD-UHFFFAOYSA-N','CCC(=O)OCCn1c2ccccc2c2c(C)c3cnccc3c(C)c21',NULL),
	(119334,0,0,NULL,'Consistent with Molecular Formula','C26H25N3',379.5036,NULL,'AA0C7F82B27FDE11-FICuS-01-7F','AA0C7F82B27FDE11-FICTS-01-5E','AA0C7F82B27FDE11-uuuuu-01-2E','InChI=1S/C26H25N3/c1-18-23-17-27-13-12-21(23)19(2)26-25(18)22-10-6-7-11-24(22)29(26)15-14-28-16-20-8-4-3-5-9-20/h3-13,17,28H,14-16H2,1-2H3','InChIKey=ARIZCBCQKYIXKD-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2CCNCc1ccccc1',NULL),
	(119335,0,0,NULL,'Consistent with Molecular Formula','C30H33?N3',435.6108,NULL,'071C8944A469E6ED-FICuS-01-63','071C8944A469E6ED-FICTS-01-42','071C8944A469E6ED-uuuuu-01-12','InChI=1S/C30H33N3/c1-22-27-21-32-18-16-25(27)23(2)30-29(22)26-14-8-9-15-28(26)33(30)19-11-4-3-10-17-31-20-24-12-6-5-7-13-24/h5-9,12-16,18,21,31H,3-4,10-11,17,19-20H2,1-2H3','InChIKey=ZPNJDNPXOOBYAA-UHFFFAOYSA-N','*.Cc1c2cnccc2c(C)c2c1c1ccccc1n2CCCCCCNCc1ccccc1',NULL),
	(119336,0,0,NULL,'Consistent with Molecular Formula','C23H25ClN2',364.9169,NULL,'AA10D4EA3C1EDC89-FICuS-01-8C','AA10D4EA3C1EDC89-FICTS-01-6B','AA10D4EA3C1EDC89-uuuuu-01-3B','InChI=1S/C23H25ClN2/c1-16-20-15-25-13-11-18(20)17(2)23-22(16)19-9-5-6-10-21(19)26(23)14-8-4-3-7-12-24/h5-6,9-11,13,15H,3-4,7-8,12,14H2,1-2H3','InChIKey=QXRJZUMTRPUNTN-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2CCCCCCCl',NULL),
	(119337,8,0,NULL,'Consistent with Molecular Formula','C64H60Cl2N10O10',1200.145,NULL,'7F8636CA0F1D5AD2-FICuS-01-76','7F8636CA0F1D5AD2-FICTS-01-55','2A821246050B364E-uuuuu-01-D9','InChI=1S/2C32H30ClN5O5/c2*33-29-26-30(37-32(36-29)35-21-39)38(20-34-26)31-28(42-18-24-14-8-3-9-15-24)27(41-17-23-12-6-2-7-13-23)25(43-31)19-40-16-22-10-4-1-5-11-22/h2*1-15,20-21,25,27-28,31H,16-19H2,(H,35,36,37,39)','InChIKey=AURFDXUNGRETIR-UHFFFAOYSA-N','O=CNc1nc(Cl)c2ncn(C3OC(COCc4ccccc4)C(OCc4ccccc4)C3OCc3ccccc3)c2n1.O=CNc1nc(Cl)c2ncn(C3OC(COCc4ccccc4)C(OCc4ccccc4)C3OCc3ccccc3)c2n1','1'),
	(119338,0,2,'10444-59-4','Consistent with Molecular Formula','C8H8N6',188.1914,'Benzaldehyde, 1H-tetrazol-5-ylhydrazone','E73049CEE4131063-FICuS-01-42','04C764534AA90BF8-FICTS-01-35','82EBE71EE6786E01-uuuuu-01-1F','InChI=1S/C8H8N6/c1-2-4-7(5-3-1)6-9-10-8-11-13-14-12-8/h1-6H,(H2,10,11,12,13,14)/b9-6+','InChIKey=JMOPXACZQKGJNN-RMKNXTFCSA-N','C(=N/N=c1\\nn[nH][nH]1)\\c1ccccc1','1'),
	(119339,0,2,NULL,'Consistent with Molecular Formula','C7H8ClN7',225.6401,NULL,'BCEB2413FA69999A-FICuS-01-7F','ABA388E8785C95B0-FICTS-01-51','BC1783F6C5E440D4-uuuuu-01-17','InChI=1S/C7H7N7.ClH/c1-3-8-4-2-6(1)5-9-10-7-11-13-14-12-7;/h1-5H,(H2,10,11,12,13,14);1H/b9-5+;','InChIKey=DVWXDPGXMYBEMY-SZKNIZGXSA-N','C(=N/N=c1\\nn[nH][nH]1)\\c1ccncc1.Cl','1'),
	(119340,6,0,'25605-60-1','Consistent with Molecular Formula','C15H21NO5',295.3346,NULL,'16AF48D6CA347557-FICuS-01-5E','16AF48D6CA347557-FICTS-01-3D','16AF48D6CA347557-uuuuu-01-0D','InChI=1S/C15H21NO5/c1-16-11-12(17)15(18-2)20-10-8-19-14(21-13(10)11)9-6-4-3-5-7-9/h3-7,10-17H,8H2,1-2H3','InChIKey=ARAATJMZCZQHAZ-UHFFFAOYSA-N','CNC1C(O)C(OC)OC2COC(c3ccccc3)OC21','1'),
	(119341,6,0,'52019-13-3','Consistent with Molecular Formula','C16H22N2O6',338.3596,NULL,'518CF9A4C5EE999A-FICuS-01-8A','518CF9A4C5EE999A-FICTS-01-69','518CF9A4C5EE999A-uuuuu-01-39','InChI=1S/C16H22N2O6/c1-17-16(20)18-11-12(19)15(21-2)23-10-8-22-14(24-13(10)11)9-6-4-3-5-7-9/h3-7,10-15,19H,8H2,1-2H3,(H2,17,18,20)','InChIKey=GXPNQEGKXAHTQV-UHFFFAOYSA-N','CNC(=O)NC1C(O)C(OC)OC2COC(c3ccccc3)OC21','1'),
	(119342,6,0,'52019-08-6','Consistent with Molecular Formula','C16H22N2O6',338.3596,NULL,'518CF9A4C5EE999A-FICuS-01-8A','518CF9A4C5EE999A-FICTS-01-69','518CF9A4C5EE999A-uuuuu-01-39','InChI=1S/C16H22N2O6/c1-17-16(20)18-11-12(19)15(21-2)23-10-8-22-14(24-13(10)11)9-6-4-3-5-7-9/h3-7,10-15,19H,8H2,1-2H3,(H2,17,18,20)','InChIKey=GXPNQEGKXAHTQV-UHFFFAOYSA-N','CNC(=O)NC1C(O)C(OC)OC2COC(c3ccccc3)OC21','1'),
	(119343,4,0,NULL,'Consistent with Molecular Formula','C9H20N2O6',252.2668,NULL,'265B37EC253A73FC-FICuS-01-66','265B37EC253A73FC-FICTS-01-45','265B37EC253A73FC-uuuuu-01-15','InChI=1S/C9H20N2O6/c1-10-9(17)11(2)3-5(13)7(15)8(16)6(14)4-12/h5-8,12-16H,3-4H2,1-2H3,(H,10,17)','InChIKey=LLUQHNQHXIUQIN-UHFFFAOYSA-N','CNC(=O)N(C)CC(O)C(O)C(O)C(O)CO','1'),
	(119344,0,0,'1122-43-6','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'06FA3A310BB9A646-FICuS-01-5A','06FA3A310BB9A646-FICTS-01-39','06FA3A310BB9A646-uuuuu-01-09','InChI=1S/C7H9NO/c1-5-3-4-7(9)6(2)8-5/h3-4,9H,1-2H3','InChIKey=AMQJAKKATFMFTR-UHFFFAOYSA-N','Cc1ccc(O)c(C)n1',NULL),
	(119345,0,0,'51514-00-2','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'8F296ADF636641E0-FICuS-01-60','8F296ADF636641E0-FICTS-01-3F','8F296ADF636641E0-uuuuu-01-0F','InChI=1S/C12H14N2O4/c1-18-11(16)8-13-10(15)7-14-12(17)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,13,15)(H,14,17)','InChIKey=KGAHZTBJDOHMHW-UHFFFAOYSA-N','COC(=O)CNC(=O)CNC(=O)c1ccccc1',NULL),
	(119346,1,0,'3005-62-7','Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'256AD249D254740C-FICuS-01-45','09ECCBE680364A63-FICTS-01-46','256AD249D254740C-uuuuu-01-F4','InChI=1S/C14H15N3O3/c1-20-14(19)12(7-11-8-15-9-16-11)17-13(18)10-5-3-2-4-6-10/h2-6,8-9,12H,7H2,1H3,(H,15,16)(H,17,18)','InChIKey=POUMRJPRROOAGQ-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]cn1)NC(=O)c1ccccc1','1'),
	(119347,1,0,'17966-67-5','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'9D33ACEB187F383D-FICuS-01-7D','9D33ACEB187F383D-FICTS-01-5C','9D33ACEB187F383D-uuuuu-01-2C','InChI=1S/C13H17NO3/c1-9(2)8-11(13(16)17)14-12(15)10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=POLGZPYHEPOBFG-UHFFFAOYSA-N','CC(C)CC(NC(=O)c1ccccc1)C(=O)O','1'),
	(119348,1,0,'16709-42-5','Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'A451227A4B91E5E5-FICuS-01-52','A451227A4B91E5E5-FICTS-01-31','A451227A4B91E5E5-uuuuu-01-01','InChI=1S/C13H18N2O2/c1-9(2)8-11(12(14)16)15-13(17)10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3,(H2,14,16)(H,15,17)','InChIKey=TUTYDIRXNJGWDX-UHFFFAOYSA-N','CC(C)CC(NC(=O)c1ccccc1)C(N)=O','1'),
	(119349,1,0,'14280-01-4','Consistent with Molecular Formula','C14H21ClN2O3',300.7845,NULL,'7D3FEAC2E9347B80-FICuS-01-7C','7D3FEAC2E9347B80-FICTS-01-5B','7DC34D27D6B9A2CE-uuuuu-01-38','InChI=1S/C14H20N2O3.ClH/c1-19-14(18)12(9-5-6-10-15)16-13(17)11-7-3-2-4-8-11;/h2-4,7-8,12H,5-6,9-10,15H2,1H3,(H,16,17);1H','InChIKey=VWDOEXQMKZJMLD-UHFFFAOYSA-N','COC(=O)C(CCCCN)NC(=O)c1ccccc1.Cl','1'),
	(119350,1,0,'52811-71-9','Consistent with Molecular Formula','C12H16N2O2S',252.3306,NULL,'FA99FBA65BDC3DA5-FICuS-01-AA','FA99FBA65BDC3DA5-FICTS-01-89','FA99FBA65BDC3DA5-uuuuu-01-59','InChI=1S/C12H16N2O2S/c1-17-8-7-10(11(13)15)14-12(16)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H2,13,15)(H,14,16)','InChIKey=NBLKELFQDXBKFY-UHFFFAOYSA-N','CSCCC(NC(=O)c1ccccc1)C(N)=O','1'),
	(119351,1,0,'50732-06-4','Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'91C118B1145707D9-FICuS-01-36','91C118B1145707D9-FICTS-01-15','91C118B1145707D9-uuuuu-01-E5','InChI=1S/C13H17NO3S/c1-17-13(16)11(8-9-18-2)14-12(15)10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3,(H,14,15)','InChIKey=GDYWLOSEHSCOED-UHFFFAOYSA-N','COC(=O)C(CCSC)NC(=O)c1ccccc1','1'),
	(119352,1,0,'5874-58-8','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'BD77F4CCE53B149E-FICuS-01-8D','BD77F4CCE53B149E-FICTS-01-6C','BD77F4CCE53B149E-uuuuu-01-3C','InChI=1S/C12H13NO3/c14-11(9-5-2-1-3-6-9)13-8-4-7-10(13)12(15)16/h1-3,5-6,10H,4,7-8H2,(H,15,16)','InChIKey=RQYKQWFHJOBBAO-UHFFFAOYSA-N','O=C(O)C1CCCN1C(=O)c1ccccc1','1'),
	(119353,1,0,'55629-71-5','Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'AF93F385CC0BFF40-FICuS-01-88','AF93F385CC0BFF40-FICTS-01-67','AF93F385CC0BFF40-uuuuu-01-37','InChI=1S/C18H16N2O3/c21-17(12-6-2-1-3-7-12)20-16(18(22)23)10-13-11-19-15-9-5-4-8-14(13)15/h1-9,11,16,19H,10H2,(H,20,21)(H,22,23)','InChIKey=WPBCXLCJWLNDPV-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)C(=O)O)c1ccccc1','1'),
	(119354,1,0,'20806-43-3','Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'A8FAD577660E2EB4-FICuS-01-7C','A8FAD577660E2EB4-FICTS-01-5B','A8FAD577660E2EB4-uuuuu-01-2B','InChI=1S/C18H19NO5/c20-17(21)16(13-23-11-14-7-3-1-4-8-14)19-18(22)24-12-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,19,22)(H,20,21)','InChIKey=CYYRLHUAMWRBHC-UHFFFAOYSA-N','O=C(NC(COCc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(119355,1,0,'14046-92-5','Consistent with Molecular Formula','C10H15ClN2OS',246.7543,NULL,'EA6F15673700FDCD-FICuS-01-77','EA6F15673700FDCD-FICTS-01-56','EA93B282088D2483-uuuuu-01-FB','InChI=1S/C10H14N2OS.ClH/c11-9(10(12)13)7-14-6-8-4-2-1-3-5-8;/h1-5,9H,6-7,11H2,(H2,12,13);1H','InChIKey=JKFIOGAZIZQXJT-UHFFFAOYSA-N','Cl.NC(=O)C(N)CSCc1ccccc1','1'),
	(119356,1,0,'19635-21-3','Consistent with Molecular Formula','C11H15NO2Se',272.205,NULL,'6BA0153D0CBA53A7-FICuS-01-63','6BA0153D0CBA53A7-FICTS-01-42','6BA0153D0CBA53A7-uuuuu-01-12','InChI=1S/C11H15NO2Se/c12-10(11(13)14)6-7-15-8-9-4-2-1-3-5-9/h1-5,10H,6-8,12H2,(H,13,14)','InChIKey=FCWKUKVVDABMQQ-UHFFFAOYSA-N','NC(CC[Se]Cc1ccccc1)C(=O)O','1'),
	(119357,4,0,NULL,'Consistent with Molecular Formula','C16H30N4O6S2',438.5562,NULL,'9F6062EE4AF9107C-FICuS-01-6D','9F6062EE4AF9107C-FICTS-01-4C','9F6062EE4AF9107C-uuuuu-01-1C','InChI=1S/C16H30N4O6S2/c1-7(2)11(17)13(21)19-9(15(23)24)5-27-28-6-10(16(25)26)20-14(22)12(18)8(3)4/h7-12H,5-6,17-18H2,1-4H3,(H,19,21)(H,20,22)(H,23,24)(H,25,26)','InChIKey=WOTMMHUQRPAQNC-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(CSSCC(NC(=O)C(N)C(C)C)C(=O)O)C(=O)O','1'),
	(119358,0,0,'57294-38-9','Consistent with Molecular Formula','C9H17NO4',203.2376,'Butanoic acid, 4-[[(1,1-dimethylethoxy)carbonyl]amino]-','481F8BEE5D93FD4C-FICuS-01-94','481F8BEE5D93FD4C-FICTS-01-73','481F8BEE5D93FD4C-uuuuu-01-43','InChI=1S/C9H17NO4/c1-9(2,3)14-8(13)10-6-4-5-7(11)12/h4-6H2,1-3H3,(H,10,13)(H,11,12)','InChIKey=HIDJWBGOQFTDLU-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCC(=O)O',NULL),
	(119359,1,0,'5068-28-0','Consistent with Molecular Formula','C15H21NO4S',311.3952,'Alanine, 3-(benzylthio)-N-carboxy-, N-tert-butyl ester, L-\nN-[(1,1-Dimethylethoxy)carbonyl]-S(phenylmethyl)-L-cysteine\nL-Cysteine, N-[(1,1-dimethylethoxy)carbonyl]-S-(phenylmethyl)-','2C1986C2E5788548-FICuS-01-4B','2C1986C2E5788548-FICTS-01-2A','2C1986C2E5788548-uuuuu-01-FA','InChI=1S/C15H21NO4S/c1-15(2,3)20-14(19)16-12(13(17)18)10-21-9-11-7-5-4-6-8-11/h4-8,12H,9-10H2,1-3H3,(H,16,19)(H,17,18)','InChIKey=IFVORPLRHYROAA-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CSCc1ccccc1)C(=O)O','1'),
	(119360,1,0,'3560-17-6','Consistent with Molecular Formula','C21H24N2O6S',432.4904,NULL,'8F47BE4721AC961B-FICuS-01-6B','8F47BE4721AC961B-FICTS-01-4A','8F47BE4721AC961B-uuuuu-01-1A','InChI=1S/C21H24N2O6S/c1-21(2,3)29-20(25)22-18(14-30-13-15-7-5-4-6-8-15)19(24)28-17-11-9-16(10-12-17)23(26)27/h4-12,18H,13-14H2,1-3H3,(H,22,25)','InChIKey=DEQZTANESNRFKU-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CSCc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(119361,1,0,'20898-44-6','Consistent with Molecular Formula','C18H23N3O4',345.3974,'Histidine, 1-benzyl-N-carboxy-, N-tert-butyl ester, L-\nN-[(1,1-Dimethylethoxy)carbonyl]-1-phenylmethyl-L-histidine\nL-Histidine, N-[(1,1-dimethylethoxy)carbonyl]-1-(phenylmethyl)-','4B8C0E28CC2D2608-FICuS-01-63','4B8C0E28CC2D2608-FICTS-01-42','4B8C0E28CC2D2608-uuuuu-01-12','InChI=1S/C18H23N3O4/c1-18(2,3)25-17(24)20-15(16(22)23)9-14-11-21(12-19-14)10-13-7-5-4-6-8-13/h4-8,11-12,15H,9-10H2,1-3H3,(H,20,24)(H,22,23)','InChIKey=OUHPNBGKEMHUCQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1cn(Cc2ccccc2)cn1)C(=O)O','1'),
	(119362,1,0,'2130-96-3','Consistent with Molecular Formula','C21H25NO5',371.4322,NULL,'D55815529E1D3AF0-FICuS-01-57','D55815529E1D3AF0-FICTS-01-36','D55815529E1D3AF0-uuuuu-01-06','InChI=1S/C21H25NO5/c1-21(2,3)27-20(25)22-18(19(23)24)13-15-9-11-17(12-10-15)26-14-16-7-5-4-6-8-16/h4-12,18H,13-14H2,1-3H3,(H,22,25)(H,23,24)','InChIKey=ZAVSPTOJKOFMTA-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(OCc2ccccc2)cc1)C(=O)O','1'),
	(119363,1,0,'2212-69-3','Consistent with Molecular Formula','C25H31N3O8',501.5352,NULL,'4488D138AA1B8E85-FICuS-01-5E','4488D138AA1B8E85-FICTS-01-3D','4488D138AA1B8E85-uuuuu-01-0D','InChI=1S/C25H31N3O8/c1-25(2,3)36-23(30)26-16-8-7-11-21(27-24(31)34-17-18-9-5-4-6-10-18)22(29)35-20-14-12-19(13-15-20)28(32)33/h4-6,9-10,12-15,21H,7-8,11,16-17H2,1-3H3,(H,26,30)(H,27,31)','InChIKey=XBMRVOHLFIZDDV-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCC(NC(=O)OCc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(119364,2,0,'10389-65-8','Consistent with Molecular Formula','C16H28N2O8S2',440.5258,'L-Cystine, N,N\'-bis[(1,1-dimethylethoxy)carbonyl]-\nCystine, N,N\'-dicarboxy-, N,N\'-di-tert-butyl ester, L-','CC96723AD947A124-FICuS-01-59','CC96723AD947A124-FICTS-01-38','CC96723AD947A124-uuuuu-01-08','InChI=1S/C16H28N2O8S2/c1-15(2,3)25-13(23)17-9(11(19)20)7-27-28-8-10(12(21)22)18-14(24)26-16(4,5)6/h9-10H,7-8H2,1-6H3,(H,17,23)(H,18,24)(H,19,20)(H,21,22)','InChIKey=MHDQAZHYHAOTKR-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CSSCC(NC(=O)OC(C)(C)C)C(=O)O)C(=O)O','1'),
	(119365,1,0,'2389-60-8','Consistent with Molecular Formula','C19H28N2O6',380.44,NULL,'6C778DE11D0CE215-FICuS-01-65','6C778DE11D0CE215-FICTS-01-44','6C778DE11D0CE215-uuuuu-01-14','InChI=1S/C19H28N2O6/c1-19(2,3)27-17(24)20-12-8-7-11-15(16(22)23)21-18(25)26-13-14-9-5-4-6-10-14/h4-6,9-10,15H,7-8,11-13H2,1-3H3,(H,20,24)(H,21,25)(H,22,23)','InChIKey=DYSBKEOCHROEGX-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(119366,1,0,'13726-84-6','Consistent with Molecular Formula','C14H25NO6',303.3546,NULL,'33AAFCFCDF3DB032-FICuS-01-99','33AAFCFCDF3DB032-FICTS-01-78','33AAFCFCDF3DB032-uuuuu-01-48','InChI=1S/C14H25NO6/c1-13(2,3)20-10(16)8-7-9(11(17)18)15-12(19)21-14(4,5)6/h9H,7-8H2,1-6H3,(H,15,19)(H,17,18)','InChIKey=YGSRAYJBEREVRB-UHFFFAOYSA-N','CC(C)(C)OC(=O)CCC(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(119367,1,0,NULL,'Consistent with Molecular Formula','C10H18N2O5',246.2626,NULL,'3EE9FCE540CE9015-FICuS-01-7B','3EE9FCE540CE9015-FICTS-01-5A','3EE9FCE540CE9015-uuuuu-01-2A','InChI=1S/C10H18N2O5/c1-10(2,3)17-9(16)12-7(13)5-4-6(11)8(14)15/h6H,4-5,11H2,1-3H3,(H,14,15)(H,12,13,16)','InChIKey=TXIQFAIGGLVOTR-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(=O)CCC(N)C(=O)O','1'),
	(119368,0,0,'3392-07-2','Consistent with Molecular Formula','C11H16N2O6',272.2572,NULL,'735CAF07C601ACB3-FICuS-01-6A','75C4D56EEF9801F3-FICTS-01-53','735CAF07C601ACB3-uuuuu-01-19','InChI=1S/C11H16N2O6/c1-11(2,3)18-10(17)12-6-9(16)19-13-7(14)4-5-8(13)15/h4-6H2,1-3H3,(H,12,17)','InChIKey=LJCWRJYVPJJTMB-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(=O)ON1C(=O)CCC1=O',NULL),
	(119369,1,0,'2389-46-0','Consistent with Molecular Formula','C25H31N3O8',501.5352,NULL,'65FB5EC834EF5147-FICuS-01-72','65FB5EC834EF5147-FICTS-01-51','65FB5EC834EF5147-uuuuu-01-21','InChI=1S/C25H31N3O8/c1-25(2,3)36-24(31)27-21(22(29)35-20-14-12-19(13-15-20)28(32)33)11-7-8-16-26-23(30)34-17-18-9-5-4-6-10-18/h4-6,9-10,12-15,21H,7-8,11,16-17H2,1-3H3,(H,26,30)(H,27,31)','InChIKey=FZHFJIODNQYXRK-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(119370,1,0,'2483-46-7','Consistent with Molecular Formula','C16H30N2O6',346.4228,NULL,'5E85C8D7710EE9C9-FICuS-01-7B','5E85C8D7710EE9C9-FICTS-01-5A','5E85C8D7710EE9C9-uuuuu-01-2A','InChI=1S/C16H30N2O6/c1-15(2,3)23-13(21)17-10-8-7-9-11(12(19)20)18-14(22)24-16(4,5)6/h11H,7-10H2,1-6H3,(H,17,21)(H,18,22)(H,19,20)','InChIKey=FBVSXKMMQOZUNU-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCC(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(119371,1,0,'13288-57-8','Consistent with Molecular Formula','C15H31ClN2O4',338.8739,NULL,'724E80FC6A2C5759-FICuS-01-60','724E80FC6A2C5759-FICTS-01-3F','72B2271955A18E17-uuuuu-01-E7','InChI=1S/C15H30N2O4.ClH/c1-14(2,3)20-12(18)11(16)9-7-8-10-17-13(19)21-15(4,5)6;/h11H,7-10,16H2,1-6H3,(H,17,19);1H','InChIKey=TZBPQINFXPIRBX-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCC(N)C(=O)OC(C)(C)C.Cl','1'),
	(119372,1,0,'13650-49-2','Consistent with Molecular Formula','C10H20N2O4',232.279,NULL,'24549792BB32972A-FICuS-01-3D','24549792BB32972A-FICTS-01-1C','24549792BB32972A-uuuuu-01-EC','InChI=1S/C10H20N2O4/c1-10(2,3)16-9(15)12-6-4-5-7(11)8(13)14/h7H,4-6,11H2,1-3H3,(H,12,15)(H,13,14)','InChIKey=GLZZMUULAVZVTA-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCC(N)C(=O)O','1'),
	(119373,1,0,'28310-65-8','Consistent with Molecular Formula','C16H20N2O6',336.3438,NULL,'534328468673E2A5-FICuS-01-2F','534328468673E2A5-FICTS-01-0E','534328468673E2A5-uuuuu-01-DE','InChI=1S/C16H20N2O6/c1-16(2,3)24-15(20)17-10-4-5-13(17)14(19)23-12-8-6-11(7-9-12)18(21)22/h6-9,13H,4-5,10H2,1-3H3','InChIKey=GUVOBXQVANZIKH-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCCC1C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(119374,1,0,'3262-72-4','Consistent with Molecular Formula','C8H15NO5',205.2102,'L-Serine, N-[(1,1-dimethylethoxy)carbonyl]-','9C45C94EA9595135-FICuS-01-57','9C45C94EA9595135-FICTS-01-36','9C45C94EA9595135-uuuuu-01-06','InChI=1S/C8H15NO5/c1-8(2,3)14-7(13)9-5(4-10)6(11)12/h5,10H,4H2,1-3H3,(H,9,13)(H,11,12)','InChIKey=FHOAKXBXYSJBGX-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CO)C(=O)O','1'),
	(119375,1,0,NULL,'Consistent with Molecular Formula','C17H24F3N3O7',439.3877,NULL,'B785C7340D1093DE-FICuS-01-58','3B6144D688F9D738-FICTS-01-39','B785C7340D1093DE-uuuuu-01-07','InChI=1S/C17H24F3N3O7/c1-16(2,3)29-15(28)22-10(6-4-5-9-21-14(27)17(18,19)20)13(26)30-23-11(24)7-8-12(23)25/h10H,4-9H2,1-3H3,(H,21,27)(H,22,28)','InChIKey=IAMVVSHTWIUKAP-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCCCNC(=O)C(F)(F)F)C(=O)ON1C(=O)CCC1=O','1'),
	(119376,1,0,'13836-37-8','Consistent with Molecular Formula','C18H28N4O6S',428.5024,'N(2)-tert-Butoxycarbonyl-N(G)-tosyl-L-arginine\nOrnithine, N(2)-carboxy-N(5)-[(p-tolylsulfonyl)amidino]-, N(2)-tert-butyl ester, L-\nL-Ornithine, N2-[(1,1-dimethylethoxy)carbonyl]-N5-[imino[[(4-methylphenyl)sulfonyl]amino]methyl]-','5400E44DEAADAB5B-FICuS-01-86','5400E44DEAADAB5B-FICTS-01-65','5400E44DEAADAB5B-uuuuu-01-35','InChI=1S/C18H28N4O6S/c1-12-7-9-13(10-8-12)29(26,27)22-16(19)20-11-5-6-14(15(23)24)21-17(25)28-18(2,3)4/h7-10,14H,5-6,11H2,1-4H3,(H,21,25)(H,23,24)(H3,19,20,22)','InChIKey=WBIIPXYJAMICNU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=N)NCCCC(NC(=O)OC(C)(C)C)C(=O)O)cc1','1'),
	(119377,1,0,'3392-11-8','Consistent with Molecular Formula','C20H23N3O6',401.4182,NULL,'B43185668DD9949F-FICuS-01-5F','2777461263F28D6A-FICTS-01-1E','B43185668DD9949F-uuuuu-01-0E','InChI=1S/C20H23N3O6/c1-20(2,3)28-19(27)22-15(18(26)29-23-16(24)8-9-17(23)25)10-12-11-21-14-7-5-4-6-13(12)14/h4-7,11,15,21H,8-10H2,1-3H3,(H,22,27)','InChIKey=CPJXMXQYRHNIFU-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)ON1C(=O)CCC1=O','1'),
	(119378,1,0,'51537-21-4','Consistent with Molecular Formula','C11H24ClNO3',253.7685,NULL,'63BAE6D60429A2C5-FICuS-01-62','63BAE6D60429A2C5-FICTS-01-41','634641333BA47B8B-uuuuu-01-F1','InChI=1S/C11H23NO3.ClH/c1-10(2,3)14-7-8(12)9(13)15-11(4,5)6;/h8H,7,12H2,1-6H3;1H','InChIKey=RDWZQVGVBTYCBD-UHFFFAOYSA-N','CC(C)(C)OCC(N)C(=O)OC(C)(C)C.Cl','1'),
	(119379,2,0,'50444-54-7','Consistent with Molecular Formula','C14H19N3O4',293.3218,NULL,'DB6D7BDE87C22470-FICuS-01-7A','DB6D7BDE87C22470-FICTS-01-59','DB6D7BDE87C22470-uuuuu-01-29','InChI=1S/C14H19N3O4/c1-9(12(15)18)16-13(19)10(2)17-14(20)21-8-11-6-4-3-5-7-11/h3-7,9-10H,8H2,1-2H3,(H2,15,18)(H,16,19)(H,17,20)','InChIKey=WEIOJLPDGBBVCH-UHFFFAOYSA-N','CC(NC(=O)C(C)NC(=O)OCc1ccccc1)C(N)=O','1'),
	(119380,1,0,NULL,'Consistent with Molecular Formula','C14H19N3O4',293.3218,NULL,'2C627C3630A91AA0-FICuS-01-47','2C627C3630A91AA0-FICTS-01-26','2C627C3630A91AA0-uuuuu-01-F6','InChI=1S/C14H19N3O4/c1-10(13(19)16-8-7-12(15)18)17-14(20)21-9-11-5-3-2-4-6-11/h2-6,10H,7-9H2,1H3,(H2,15,18)(H,16,19)(H,17,20)','InChIKey=QPALNZMZJPBBSP-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NCCC(N)=O','1'),
	(119381,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5',384.431,NULL,'1BE0036EFAAE92D1-FICuS-01-7A','1BE0036EFAAE92D1-FICTS-01-59','1BE0036EFAAE92D1-uuuuu-01-29','InChI=1S/C21H24N2O5/c1-16(23-21(26)28-15-18-10-6-3-7-11-18)20(25)22-13-12-19(24)27-14-17-8-4-2-5-9-17/h2-11,16H,12-15H2,1H3,(H,22,25)(H,23,26)','InChIKey=ISGXVTKVTKOIDP-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NCCC(=O)OCc1ccccc1','1'),
	(119382,1,0,'56120-14-0','Consistent with Molecular Formula','C15H20N2O5',308.3334,NULL,'231CADF3D193184C-FICuS-01-5F','231CADF3D193184C-FICTS-01-3E','231CADF3D193184C-uuuuu-01-0E','InChI=1S/C15H20N2O5/c1-11(14(19)21-2)17-13(18)8-9-16-15(20)22-10-12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3,(H,16,20)(H,17,18)','InChIKey=CJZOYKZYPHUDRB-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)CCNC(=O)OCc1ccccc1','1'),
	(119383,2,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S',416.491,NULL,'D6CA13A4BC4AC352-FICuS-01-75','D6CA13A4BC4AC352-FICTS-01-54','D6CA13A4BC4AC352-uuuuu-01-24','InChI=1S/C21H24N2O5S/c1-15(22-21(27)28-12-16-8-4-2-5-9-16)19(24)23-18(20(25)26)14-29-13-17-10-6-3-7-11-17/h2-11,15,18H,12-14H2,1H3,(H,22,27)(H,23,24)(H,25,26)','InChIKey=IGCOTJDOJPDJNT-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NC(CSCc1ccccc1)C(=O)O','1'),
	(119384,2,0,'24692-77-1','Consistent with Molecular Formula','C22H26N2O5S',430.5178,NULL,'69146B7FE32D741B-FICuS-01-5C','69146B7FE32D741B-FICTS-01-3B','69146B7FE32D741B-uuuuu-01-0B','InChI=1S/C22H26N2O5S/c1-16(23-22(27)29-13-17-9-5-3-6-10-17)20(25)24-19(21(26)28-2)15-30-14-18-11-7-4-8-12-18/h3-12,16,19H,13-15H2,1-2H3,(H,23,27)(H,24,25)','InChIKey=PJKOLNKWGPPYIW-UHFFFAOYSA-N','COC(=O)C(CSCc1ccccc1)NC(=O)C(C)NC(=O)OCc1ccccc1','1'),
	(119385,2,0,'5276-60-8','Consistent with Molecular Formula','C30H32N2O7',532.592,NULL,'716E989E99EB48F3-FICuS-01-77','716E989E99EB48F3-FICTS-01-56','716E989E99EB48F3-uuuuu-01-26','InChI=1S/C30H32N2O7/c1-22(31-30(36)39-21-25-15-9-4-10-16-25)28(34)32-26(29(35)38-20-24-13-7-3-8-14-24)17-18-27(33)37-19-23-11-5-2-6-12-23/h2-16,22,26H,17-21H2,1H3,(H,31,36)(H,32,34)','InChIKey=ZAYYONRHDVZFMP-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NC(CCC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(119386,0,0,'58171-88-3','Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'90845EDA523A45E9-FICuS-01-5D','90845EDA523A45E9-FICTS-01-3C','90845EDA523A45E9-uuuuu-01-0C','InChI=1S/C13H16N2O5/c16-11(15-8-12(17)18)6-7-14-13(19)20-9-10-4-2-1-3-5-10/h1-5H,6-9H2,(H,14,19)(H,15,16)(H,17,18)','InChIKey=ILRSNXOKMYEWSE-UHFFFAOYSA-N','O=C(O)CNC(=O)CCNC(=O)OCc1ccccc1',NULL),
	(119387,1,0,'4840-29-3','Consistent with Molecular Formula','C14H18N2O5',294.3066,NULL,'AF9CA37992C25356-FICuS-01-61','AF9CA37992C25356-FICTS-01-40','AF9CA37992C25356-uuuuu-01-10','InChI=1S/C14H18N2O5/c1-10(13(18)15-8-12(17)20-2)16-14(19)21-9-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3,(H,15,18)(H,16,19)','InChIKey=SKLYMDPIMHAIOY-UHFFFAOYSA-N','COC(=O)CNC(=O)C(C)NC(=O)OCc1ccccc1','1'),
	(119388,0,0,'30593-19-2','Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'FF3B7477BEC06257-FICuS-01-6F','FF3B7477BEC06257-FICTS-01-4E','FF3B7477BEC06257-uuuuu-01-1E','InChI=1S/C20H22N2O5/c23-18(22-13-19(24)26-14-16-7-3-1-4-8-16)11-12-21-20(25)27-15-17-9-5-2-6-10-17/h1-10H,11-15H2,(H,21,25)(H,22,23)','InChIKey=MPBXFSOLQZVNGH-UHFFFAOYSA-N','O=C(CCNC(=O)OCc1ccccc1)NCC(=O)OCc1ccccc1',NULL),
	(119389,0,0,'89137-40-6','Consistent with Molecular Formula','C14H18N2O5',294.3066,NULL,'4C2198D516717433-FICuS-01-2B','4C2198D516717433-FICTS-01-0A','4C2198D516717433-uuuuu-01-DA','InChI=1S/C14H18N2O5/c1-20-13(18)9-16-12(17)7-8-15-14(19)21-10-11-5-3-2-4-6-11/h2-6H,7-10H2,1H3,(H,15,19)(H,16,17)','InChIKey=SRTRHRPTDAYVJN-UHFFFAOYSA-N','COC(=O)CNC(=O)CCNC(=O)OCc1ccccc1',NULL),
	(119390,2,0,'51021-85-3','Consistent with Molecular Formula','C24H30N2O5',426.5114,NULL,'E3641CA26F77058C-FICuS-01-5A','E3641CA26F77058C-FICTS-01-39','E3641CA26F77058C-uuuuu-01-09','InChI=1S/C24H30N2O5/c1-17(2)14-21(23(28)30-15-19-10-6-4-7-11-19)26-22(27)18(3)25-24(29)31-16-20-12-8-5-9-13-20/h4-13,17-18,21H,14-16H2,1-3H3,(H,25,29)(H,26,27)','InChIKey=YYSYPZWUKZYOPJ-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(119391,2,0,'62188-81-2','Consistent with Molecular Formula','C17H24N2O5S',368.447,NULL,'7B99D07C39636515-FICuS-01-46','7B99D07C39636515-FICTS-01-25','7B99D07C39636515-uuuuu-01-F5','InChI=1S/C17H24N2O5S/c1-12(15(20)19-14(9-10-25-3)16(21)23-2)18-17(22)24-11-13-7-5-4-6-8-13/h4-8,12,14H,9-11H2,1-3H3,(H,18,22)(H,19,20)','InChIKey=ACKAYWFFHOAUBO-UHFFFAOYSA-N','COC(=O)C(CCSC)NC(=O)C(C)NC(=O)OCc1ccccc1','1'),
	(119392,2,0,NULL,'Consistent with Molecular Formula','C16H23N3O4',321.3754,NULL,'8FB31BED4CBB273B-FICuS-01-8F','8FB31BED4CBB273B-FICTS-01-6E','8FB31BED4CBB273B-uuuuu-01-3E','InChI=1S/C16H23N3O4/c1-3-7-13(14(17)20)19-15(21)11(2)18-16(22)23-10-12-8-5-4-6-9-12/h4-6,8-9,11,13H,3,7,10H2,1-2H3,(H2,17,20)(H,18,22)(H,19,21)','InChIKey=NBLGPPBCDDOBNI-UHFFFAOYSA-N','CCCC(NC(=O)C(C)NC(=O)OCc1ccccc1)C(N)=O','1'),
	(119393,2,0,'18921-53-4','Consistent with Molecular Formula','C17H24N2O5',336.387,NULL,'72578D26F00B3B91-FICuS-01-47','72578D26F00B3B91-FICTS-01-26','72578D26F00B3B91-uuuuu-01-F6','InChI=1S/C17H24N2O5/c1-4-8-14(16(21)23-3)19-15(20)12(2)18-17(22)24-11-13-9-6-5-7-10-13/h5-7,9-10,12,14H,4,8,11H2,1-3H3,(H,18,22)(H,19,20)','InChIKey=GZPOMFNCIGMQMN-UHFFFAOYSA-N','CCCC(NC(=O)C(C)NC(=O)OCc1ccccc1)C(=O)OC','1'),
	(119394,2,0,'2543-29-5','Consistent with Molecular Formula','C27H28N2O5',460.5286,NULL,'DC617CE00AB39E3E-FICuS-01-80','DC617CE00AB39E3E-FICTS-01-5F','DC617CE00AB39E3E-uuuuu-01-2F','InChI=1S/C27H28N2O5/c1-20(28-27(32)34-19-23-15-9-4-10-16-23)25(30)29-24(17-21-11-5-2-6-12-21)26(31)33-18-22-13-7-3-8-14-22/h2-16,20,24H,17-19H2,1H3,(H,28,32)(H,29,30)','InChIKey=SDIOGIKUWJQQCP-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)OCc1ccccc1','1'),
	(119395,1,0,NULL,'Consistent with Molecular Formula','C27H28N2O5',460.5286,NULL,'276D4E1855313A68-FICuS-01-3C','276D4E1855313A68-FICTS-01-1B','276D4E1855313A68-uuuuu-01-EB','InChI=1S/C27H28N2O5/c30-25(16-17-28-27(32)34-20-23-14-8-3-9-15-23)29-24(18-21-10-4-1-5-11-21)26(31)33-19-22-12-6-2-7-13-22/h1-15,24H,16-20H2,(H,28,32)(H,29,30)','InChIKey=KEQAASPVNGHDMP-UHFFFAOYSA-N','O=C(CCNC(=O)OCc1ccccc1)NC(Cc1ccccc1)C(=O)OCc1ccccc1','1'),
	(119396,2,0,'91307-60-7','Consistent with Molecular Formula','C27H28N2O6',476.528,NULL,'DD46C7A39234D35B-FICuS-01-67','DD46C7A39234D35B-FICTS-01-46','DD46C7A39234D35B-uuuuu-01-16','InChI=1S/C27H28N2O6/c1-19(28-27(33)35-18-22-10-6-3-7-11-22)25(31)29-24(16-20-12-14-23(30)15-13-20)26(32)34-17-21-8-4-2-5-9-21/h2-15,19,24,30H,16-18H2,1H3,(H,28,33)(H,29,31)','InChIKey=ZGQCLCJGWIASEH-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)OCc1ccccc1','1'),
	(119397,2,0,'17554-28-8','Consistent with Molecular Formula','C21H24N2O6',400.4304,NULL,'5035AEA325E66F41-FICuS-01-51','5035AEA325E66F41-FICTS-01-30','5035AEA325E66F41-uuuuu-01-00','InChI=1S/C21H24N2O6/c1-14(22-21(27)29-13-16-6-4-3-5-7-16)19(25)23-18(20(26)28-2)12-15-8-10-17(24)11-9-15/h3-11,14,18,24H,12-13H2,1-2H3,(H,22,27)(H,23,25)','InChIKey=YJQURCNBCROTGE-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(O)cc1)NC(=O)C(C)NC(=O)OCc1ccccc1','1'),
	(119398,1,0,'61058-48-8','Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'CF8512C78C40DCEE-FICuS-01-8A','CF8512C78C40DCEE-FICTS-01-69','CF8512C78C40DCEE-uuuuu-01-39','InChI=1S/C16H22N2O5/c1-11(2)14(15(20)21)18-13(19)8-9-17-16(22)23-10-12-6-4-3-5-7-12/h3-7,11,14H,8-10H2,1-2H3,(H,17,22)(H,18,19)(H,20,21)','InChIKey=XFMVOOGGOCFBNM-UHFFFAOYSA-N','CC(C)C(NC(=O)CCNC(=O)OCc1ccccc1)C(=O)O','1'),
	(119399,2,0,'4864-38-4','Consistent with Molecular Formula','C17H24N2O5',336.387,NULL,'7FB3CE92FDB39673-FICuS-01-84','7FB3CE92FDB39673-FICTS-01-63','7FB3CE92FDB39673-uuuuu-01-33','InChI=1S/C17H24N2O5/c1-11(2)14(16(21)23-4)19-15(20)12(3)18-17(22)24-10-13-8-6-5-7-9-13/h5-9,11-12,14H,10H2,1-4H3,(H,18,22)(H,19,20)','InChIKey=FZQUEJVAHBIFMS-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(C)NC(=O)OCc1ccccc1)C(C)C','1'),
	(119400,1,0,'61058-46-6','Consistent with Molecular Formula','C23H28N2O5',412.4846,NULL,'21E399566418E751-FICuS-01-34','21E399566418E751-FICTS-01-13','21E399566418E751-uuuuu-01-E3','InChI=1S/C23H28N2O5/c1-17(2)21(22(27)29-15-18-9-5-3-6-10-18)25-20(26)13-14-24-23(28)30-16-19-11-7-4-8-12-19/h3-12,17,21H,13-16H2,1-2H3,(H,24,28)(H,25,26)','InChIKey=NPKCOKSMQJLNRV-UHFFFAOYSA-N','CC(C)C(NC(=O)CCNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(119401,1,0,'33857-82-8','Consistent with Molecular Formula','C17H24N2O5',336.387,NULL,'B969DC11A19D3C73-FICuS-01-69','B969DC11A19D3C73-FICTS-01-48','B969DC11A19D3C73-uuuuu-01-18','InChI=1S/C17H24N2O5/c1-12(2)15(16(21)23-3)19-14(20)9-10-18-17(22)24-11-13-7-5-4-6-8-13/h4-8,12,15H,9-11H2,1-3H3,(H,18,22)(H,19,20)','InChIKey=OWOUWTUUBLLFMS-UHFFFAOYSA-N','COC(=O)C(NC(=O)CCNC(=O)OCc1ccccc1)C(C)C','1'),
	(119402,1,0,'2900-20-1','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'22A985C544CCD38F-FICuS-01-6D','22A985C544CCD38F-FICTS-01-4C','22A985C544CCD38F-uuuuu-01-1C','InChI=1S/C12H15NO4/c1-2-10(11(14)15)13-12(16)17-8-9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3,(H,13,16)(H,14,15)','InChIKey=SZQMTCSQWUYUML-UHFFFAOYSA-N','CCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(119403,0,0,'15030-72-5','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'2682FD292D99C157-FICuS-01-56','2682FD292D99C157-FICTS-01-35','2682FD292D99C157-uuuuu-01-05','InChI=1S/C12H15NO4/c1-12(2,10(14)15)13-11(16)17-8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,13,16)(H,14,15)','InChIKey=QKVCSJBBYNYZNM-UHFFFAOYSA-N','CC(C)(NC(=O)OCc1ccccc1)C(=O)O',NULL),
	(119404,3,0,NULL,'Consistent with Molecular Formula','C25H32N2O5',440.5382,NULL,'8ED946FBA7D57C0C-FICuS-01-91','8ED946FBA7D57C0C-FICTS-01-70','8ED946FBA7D57C0C-uuuuu-01-40','InChI=1S/C25H32N2O5/c1-4-18(3)22(24(29)31-16-19-12-8-6-9-13-19)27-23(28)21(5-2)26-25(30)32-17-20-14-10-7-11-15-20/h6-15,18,21-22H,4-5,16-17H2,1-3H3,(H,26,30)(H,27,28)','InChIKey=QWIWBNGSCKOASA-UHFFFAOYSA-N','CCC(NC(=O)OCc1ccccc1)C(=O)NC(C(=O)OCc1ccccc1)C(C)CC','1'),
	(119405,2,0,'78657-92-8','Consistent with Molecular Formula','C18H24N2O5',348.398,NULL,'97CA64DAD43EB580-FICuS-01-79','97CA64DAD43EB580-FICTS-01-58','97CA64DAD43EB580-uuuuu-01-28','InChI=1S/C18H24N2O5/c1-3-14(16(21)20-11-7-10-15(20)17(22)24-2)19-18(23)25-12-13-8-5-4-6-9-13/h4-6,8-9,14-15H,3,7,10-12H2,1-2H3,(H,19,23)','InChIKey=NMRWAZHKEPQYKR-UHFFFAOYSA-N','CCC(NC(=O)OCc1ccccc1)C(=O)N1CCCC1C(=O)OC','1'),
	(119406,2,0,NULL,'Consistent with Molecular Formula','C28H30N2O6',490.5548,NULL,'22338C646FCF4164-FICuS-01-4A','22338C646FCF4164-FICTS-01-29','22338C646FCF4164-uuuuu-01-F9','InChI=1S/C28H30N2O6/c1-2-24(30-28(34)36-19-22-11-7-4-8-12-22)26(32)29-25(17-20-13-15-23(31)16-14-20)27(33)35-18-21-9-5-3-6-10-21/h3-16,24-25,31H,2,17-19H2,1H3,(H,29,32)(H,30,34)','InChIKey=QYNCCVSDENTLLN-UHFFFAOYSA-N','CCC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)OCc1ccccc1','1'),
	(119407,2,0,NULL,'Consistent with Molecular Formula','C24H30N2O5',426.5114,NULL,'C71989FECB6F23ED-FICuS-01-96','C71989FECB6F23ED-FICTS-01-75','C71989FECB6F23ED-uuuuu-01-45','InChI=1S/C24H30N2O5/c1-4-20(25-24(29)31-16-19-13-9-6-10-14-19)22(27)26-21(17(2)3)23(28)30-15-18-11-7-5-8-12-18/h5-14,17,20-21H,4,15-16H2,1-3H3,(H,25,29)(H,26,27)','InChIKey=IJKQOGOJULAYLX-UHFFFAOYSA-N','CCC(NC(=O)OCc1ccccc1)C(=O)NC(C(=O)OCc1ccccc1)C(C)C','1'),
	(119408,1,0,NULL,'Consistent with Molecular Formula','C15H23ClN4O4',358.8241,NULL,'7BAEB1B2EAAD8B87-FICuS-01-A1','7BAEB1B2EAAD8B87-FICTS-01-80','7B521657D52052C9-uuuuu-01-E7','InChI=1S/C15H22N4O4.ClH/c1-22-13(20)12(8-5-9-18-14(16)17)19-15(21)23-10-11-6-3-2-4-7-11;/h2-4,6-7,12H,5,8-10H2,1H3,(H,19,21)(H4,16,17,18);1H','InChIKey=WXXWZTQWEYPQNF-UHFFFAOYSA-N','COC(=O)C(CCCNC(=N)N)NC(=O)OCc1ccccc1.Cl','1'),
	(119409,1,0,'17278-95-4','Consistent with Molecular Formula','C24H27N5O3',433.509,NULL,'7533AB70F924D897-FICuS-01-54','5CF8DF3B1B12E607-FICTS-01-53','7533AB70F924D897-uuuuu-01-03','InChI=1S/C24H27N5O3/c25-23(26)27-14-6-11-21(29-24(31)32-16-17-7-2-1-3-8-17)22(30)28-20-13-12-18-9-4-5-10-19(18)15-20/h1-5,7-10,12-13,15,21H,6,11,14,16H2,(H,28,30)(H,29,31)(H4,25,26,27)','InChIKey=IKWSULXYCUQIIT-UHFFFAOYSA-N','NC(N)=NCCCC(NC(=O)OCc1ccccc1)C(=O)Nc1ccc2ccccc2c1','1'),
	(119410,1,0,NULL,'Consistent with Molecular Formula','C14H21ClN4O4',344.7973,NULL,'D14CAD7A4129E63C-FICuS-01-71','D14CAD7A4129E63C-FICTS-01-50','D1B00A9F7EA43F72-uuuuu-01-20','InChI=1S/C14H20N4O4.ClH/c15-13(16)17-8-4-7-11(12(19)20)18-14(21)22-9-10-5-2-1-3-6-10;/h1-3,5-6,11H,4,7-9H2,(H,18,21)(H,19,20)(H4,15,16,17);1H','InChIKey=HHCPMSWPCALFQJ-UHFFFAOYSA-N','Cl.N=C(N)NCCCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(119411,1,0,NULL,'Consistent with Molecular Formula','C18H23Cl2NO8',452.2876,NULL,'8FE1788F5AD6101D-FICuS-01-6E','8FE1788F5AD6101D-FICTS-01-4D','3922B5BFF41A753E-uuuuu-01-15','InChI=1S/C16H21NO6.C2H2Cl2O2/c1-16(2,3)23-14(20)12(9-13(18)19)17-15(21)22-10-11-7-5-4-6-8-11;3-1(4)2(5)6/h4-8,12H,9-10H2,1-3H3,(H,17,21)(H,18,19);1H,(H,5,6)','InChIKey=BSWJHXGVKMAIPB-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(CC(=O)O)NC(=O)OCc1ccccc1.O=C(O)C(Cl)Cl','1'),
	(119412,1,0,'962-51-6','Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'E8B8ED9796D52CEE-FICuS-01-9E','E8B8ED9796D52CEE-FICTS-01-7D','E8B8ED9796D52CEE-uuuuu-01-4D','InChI=1S/C12H15N3O4/c13-10(16)6-9(11(14)17)15-12(18)19-7-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H2,13,16)(H2,14,17)(H,15,18)','InChIKey=NGQXBWKMPPALND-UHFFFAOYSA-N','NC(=O)CC(NC(=O)OCc1ccccc1)C(N)=O','1'),
	(119413,1,0,NULL,'Consistent with Molecular Formula','C19H21NO4S',359.4392,NULL,'238A0C1E0B578DC7-FICuS-01-62','238A0C1E0B578DC7-FICTS-01-41','238A0C1E0B578DC7-uuuuu-01-11','InChI=1S/C19H21NO4S/c1-23-18(21)17(14-25-13-16-10-6-3-7-11-16)20-19(22)24-12-15-8-4-2-5-9-15/h2-11,17H,12-14H2,1H3,(H,20,22)','InChIKey=YDPYDQJHRFVHRN-UHFFFAOYSA-N','COC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(119414,1,0,'3401-37-4','Consistent with Molecular Formula','C24H22N2O6S',466.5076,NULL,'E1A9E09248D7CA07-FICuS-01-69','E1A9E09248D7CA07-FICTS-01-48','E1A9E09248D7CA07-uuuuu-01-18','InChI=1S/C24H22N2O6S/c27-23(32-21-13-11-20(12-14-21)26(29)30)22(17-33-16-19-9-5-2-6-10-19)25-24(28)31-15-18-7-3-1-4-8-18/h1-14,22H,15-17H2,(H,25,28)','InChIKey=LQPKVCBYFUURJM-UHFFFAOYSA-N','O=C(NC(CSCc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1)OCc1ccccc1','1'),
	(119415,1,0,'55559-23-4','Consistent with Molecular Formula','C20H22N2O5S',402.4642,NULL,'B281B68CC5D5BA8C-FICuS-01-86','B281B68CC5D5BA8C-FICTS-01-65','B281B68CC5D5BA8C-uuuuu-01-35','InChI=1S/C20H22N2O5S/c23-18(24)11-21-19(25)17(14-28-13-16-9-5-2-6-10-16)22-20(26)27-12-15-7-3-1-4-8-15/h1-10,17H,11-14H2,(H,21,25)(H,22,26)(H,23,24)','InChIKey=SCHXDIJMIOESRJ-UHFFFAOYSA-N','O=C(O)CNC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(119416,1,0,'54784-69-9','Consistent with Molecular Formula','C20H23N3O4S',401.4794,NULL,'903F08DB7DD0EA84-FICuS-01-78','903F08DB7DD0EA84-FICTS-01-57','903F08DB7DD0EA84-uuuuu-01-27','InChI=1S/C20H23N3O4S/c21-18(24)11-22-19(25)17(14-28-13-16-9-5-2-6-10-16)23-20(26)27-12-15-7-3-1-4-8-15/h1-10,17H,11-14H2,(H2,21,24)(H,22,25)(H,23,26)','InChIKey=QFJHKOBGBFJVNN-UHFFFAOYSA-N','NC(=O)CNC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(119417,1,0,'2601-46-9','Consistent with Molecular Formula','C27H28N2O5S',492.5886,NULL,'DA787CC304FEEC3A-FICuS-01-96','DA787CC304FEEC3A-FICTS-01-75','DA787CC304FEEC3A-uuuuu-01-45','InChI=1S/C27H28N2O5S/c30-25(33-17-21-10-4-1-5-11-21)16-28-26(31)24(20-35-19-23-14-8-3-9-15-23)29-27(32)34-18-22-12-6-2-7-13-22/h1-15,24H,16-20H2,(H,28,31)(H,29,32)','InChIKey=JYNSSCCSPXKPOS-UHFFFAOYSA-N','O=C(CNC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(119418,1,0,'73548-85-3','Consistent with Molecular Formula','C21H24N2O5S',416.491,NULL,'4AE328D424CCFE15-FICuS-01-73','4AE328D424CCFE15-FICTS-01-52','4AE328D424CCFE15-uuuuu-01-22','InChI=1S/C21H24N2O5S/c1-27-19(24)12-22-20(25)18(15-29-14-17-10-6-3-7-11-17)23-21(26)28-13-16-8-4-2-5-9-16/h2-11,18H,12-15H2,1H3,(H,22,25)(H,23,26)','InChIKey=BMIPLIADQXLQDX-UHFFFAOYSA-N','COC(=O)CNC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(119419,1,0,NULL,'Consistent with Molecular Formula','C29H31N3O6S',549.6404,NULL,'A2DC6773AA3F1294-FICuS-01-63','A2DC6773AA3F1294-FICTS-01-42','A2DC6773AA3F1294-uuuuu-01-12','InChI=1S/C29H31N3O6S/c33-26(30-17-27(34)37-18-22-10-4-1-5-11-22)16-31-28(35)25(21-39-20-24-14-8-3-9-15-24)32-29(36)38-19-23-12-6-2-7-13-23/h1-15,25H,16-21H2,(H,30,33)(H,31,35)(H,32,36)','InChIKey=VZIHPGSMRKDLCQ-UHFFFAOYSA-N','O=C(CNC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1)NCC(=O)OCc1ccccc1','1'),
	(119420,1,0,NULL,'Consistent with Molecular Formula','C23H27N3O6S',473.5428,NULL,'FF23AD73FB92B01F-FICuS-01-83','FF23AD73FB92B01F-FICTS-01-62','FF23AD73FB92B01F-uuuuu-01-32','InChI=1S/C23H27N3O6S/c1-31-21(28)13-24-20(27)12-25-22(29)19(16-33-15-18-10-6-3-7-11-18)26-23(30)32-14-17-8-4-2-5-9-17/h2-11,19H,12-16H2,1H3,(H,24,27)(H,25,29)(H,26,30)','InChIKey=NHECYUGNXHAZAP-UHFFFAOYSA-N','COC(=O)CNC(=O)CNC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(119421,2,0,'18830-14-3','Consistent with Molecular Formula','C24H30N2O5S',458.5714,NULL,'CDE58F4577A3783B-FICuS-01-75','CDE58F4577A3783B-FICTS-01-54','CDE58F4577A3783B-uuuuu-01-24','InChI=1S/C24H30N2O5S/c1-17(2)13-20(23(28)29)25-22(27)21(16-32-15-19-11-7-4-8-12-19)26-24(30)31-14-18-9-5-3-6-10-18/h3-12,17,20-21H,13-16H2,1-2H3,(H,25,27)(H,26,30)(H,28,29)','InChIKey=GFHCAHUZQJBAMZ-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(119422,2,0,'77511-09-2','Consistent with Molecular Formula','C31H36N2O5S',548.6958,NULL,'C19F72C8BD038A08-FICuS-01-68','C19F72C8BD038A08-FICTS-01-47','C19F72C8BD038A08-uuuuu-01-17','InChI=1S/C31H36N2O5S/c1-23(2)18-27(30(35)37-19-24-12-6-3-7-13-24)32-29(34)28(22-39-21-26-16-10-5-11-17-26)33-31(36)38-20-25-14-8-4-9-15-25/h3-17,23,27-28H,18-22H2,1-2H3,(H,32,34)(H,33,36)','InChIKey=TVDIFRFROGQGGD-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(119423,2,0,'14433-08-0','Consistent with Molecular Formula','C25H32N2O5S',472.5982,NULL,'240B3D519CD251BF-FICuS-01-5C','240B3D519CD251BF-FICTS-01-3B','240B3D519CD251BF-uuuuu-01-0B','InChI=1S/C25H32N2O5S/c1-18(2)14-21(24(29)31-3)26-23(28)22(17-33-16-20-12-8-5-9-13-20)27-25(30)32-15-19-10-6-4-7-11-19/h4-13,18,21-22H,14-17H2,1-3H3,(H,26,28)(H,27,30)','InChIKey=BRTAZUGRMSQOST-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(119424,2,0,NULL,'Consistent with Molecular Formula','C34H34N2O6S',598.7124,NULL,'52136AA2F7C1BAB3-FICuS-01-65','52136AA2F7C1BAB3-FICTS-01-44','52136AA2F7C1BAB3-uuuuu-01-14','InChI=1S/C34H34N2O6S/c37-29-18-16-25(17-19-29)20-30(33(39)41-21-26-10-4-1-5-11-26)35-32(38)31(24-43-23-28-14-8-3-9-15-28)36-34(40)42-22-27-12-6-2-7-13-27/h1-19,30-31,37H,20-24H2,(H,35,38)(H,36,40)','InChIKey=PWVRCEHAKNDRPN-UHFFFAOYSA-N','O=C(NC(CSCc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(119425,2,0,'19519-00-7','Consistent with Molecular Formula','C28H30N2O6S',522.6148,NULL,'EC113714078ABADE-FICuS-01-6C','EC113714078ABADE-FICTS-01-4B','EC113714078ABADE-uuuuu-01-1B','InChI=1S/C28H30N2O6S/c1-35-27(33)24(16-20-12-14-23(31)15-13-20)29-26(32)25(19-37-18-22-10-6-3-7-11-22)30-28(34)36-17-21-8-4-2-5-9-21/h2-15,24-25,31H,16-19H2,1H3,(H,29,32)(H,30,34)','InChIKey=CKRMEAQSAWWREQ-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(119426,0,0,'6102-56-3','Consistent with Molecular Formula','C14H9ClF3NO',299.6794,NULL,'CFC1C6CC192B0633-FICuS-01-6D','CFC1C6CC192B0633-FICTS-01-4C','CFC1C6CC192B0633-uuuuu-01-1C','InChI=1S/C14H9ClF3NO/c15-10-7-5-9(6-8-10)13(20)19-12-4-2-1-3-11(12)14(16,17)18/h1-8H,(H,19,20)','InChIKey=HTIFYGBRJKEMSV-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)c1ccc(Cl)cc1',NULL),
	(119427,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2F3NO',334.1245,NULL,'58E9C423B44620A7-FICuS-01-48','58E9C423B44620A7-FICTS-01-27','58E9C423B44620A7-uuuuu-01-F7','InChI=1S/C14H8Cl2F3NO/c15-8-5-6-9(11(16)7-8)13(21)20-12-4-2-1-3-10(12)14(17,18)19/h1-7H,(H,20,21)','InChIKey=WAPYRXDWWIBUOD-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)c1ccc(Cl)cc1Cl',NULL),
	(119428,0,0,'457-74-9','Consistent with Molecular Formula','C9H10FNO',167.1825,NULL,'0D6FA9A8A1B312A9-FICuS-01-6E','0D6FA9A8A1B312A9-FICTS-01-4D','0D6FA9A8A1B312A9-uuuuu-01-1D','InChI=1S/C9H10FNO/c1-2-9(12)11-8-5-3-7(10)4-6-8/h3-6H,2H2,1H3,(H,11,12)','InChIKey=MXCKOVUKAAUIQS-UHFFFAOYSA-N','CCC(=O)Nc1ccc(F)cc1',NULL),
	(119429,0,0,'76393-30-1','Consistent with Molecular Formula','C13H10ClFN2O',264.6862,'Urea, N-(2-chlorophenyl)-N\'-(2-fluorophenyl)-','613F00B953DB8095-FICuS-01-46','613F00B953DB8095-FICTS-01-25','613F00B953DB8095-uuuuu-01-F5','InChI=1S/C13H10ClFN2O/c14-9-5-1-3-7-11(9)16-13(18)17-12-8-4-2-6-10(12)15/h1-8H,(H2,16,17,18)','InChIKey=ULGYHDOPHWXLIF-UHFFFAOYSA-N','O=C(Nc1ccccc1F)Nc1ccccc1Cl',NULL),
	(119430,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N2O',323.2212,NULL,'78DA120D045EFB04-FICuS-01-5C','78DA120D045EFB04-FICTS-01-3B','78DA120D045EFB04-uuuuu-01-0B','InChI=1S/C16H16Cl2N2O/c1-10(2)11-3-6-13(7-4-11)19-16(21)20-15-9-12(17)5-8-14(15)18/h3-10H,1-2H3,(H2,19,20,21)','InChIKey=QCBMPJHAGNYZTE-UHFFFAOYSA-N','CC(C)c1ccc(NC(=O)Nc2cc(Cl)ccc2Cl)cc1',NULL),
	(119431,0,0,'39809-75-1','Consistent with Molecular Formula','C14H13Cl3N2',315.6291,NULL,'B5D8739EC5433708-FICuS-01-53','B5D8739EC5433708-FICTS-01-32','B5D8739EC5433708-uuuuu-01-02','InChI=1S/C14H13Cl3N2/c15-14(16,17)13(18-11-7-3-1-4-8-11)19-12-9-5-2-6-10-12/h1-10,13,18-19H','InChIKey=QLGMTPWOMVVRJP-UHFFFAOYSA-N','ClC(Cl)(Cl)C(Nc1ccccc1)Nc1ccccc1',NULL),
	(119432,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'A48C23A17EBA1D39-FICuS-01-6E','A48C23A17EBA1D39-FICTS-01-4D','A48C23A17EBA1D39-uuuuu-01-1D','InChI=1S/C15H13Cl2NO2/c1-2-20-14-6-4-3-5-13(14)18-15(19)11-8-7-10(16)9-12(11)17/h3-9H,2H2,1H3,(H,18,19)','InChIKey=DEXKLBBYEHQNGW-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)c1ccc(Cl)cc1Cl',NULL),
	(119433,0,0,NULL,'Consistent with Molecular Formula','C14H13FN2O2',260.2673,NULL,'EB25BE0BA5D43ECB-FICuS-01-99','EB25BE0BA5D43ECB-FICTS-01-78','EB25BE0BA5D43ECB-uuuuu-01-48','InChI=1S/C14H13FN2O2/c1-19-13-9-5-4-8-12(13)17-14(18)16-11-7-3-2-6-10(11)15/h2-9H,1H3,(H2,16,17,18)','InChIKey=IYIFWILQTDNALT-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1ccccc1F',NULL),
	(119434,0,0,NULL,'Consistent with Molecular Formula','C14H13FN2O2',260.2673,NULL,'C46E965BBEBB06F3-FICuS-01-89','C46E965BBEBB06F3-FICTS-01-68','C46E965BBEBB06F3-uuuuu-01-38','InChI=1S/C14H13FN2O2/c1-19-13-5-3-2-4-12(13)17-14(18)16-11-8-6-10(15)7-9-11/h2-9H,1H3,(H2,16,17,18)','InChIKey=FMFOVKKWBLOOKF-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1ccc(F)cc1',NULL),
	(119435,0,0,NULL,'Consistent with Molecular Formula','C14H17F3N2O',286.2963,NULL,'038F1CAFF827A963-FICuS-01-6D','038F1CAFF827A963-FICTS-01-4C','038F1CAFF827A963-uuuuu-01-1C','InChI=1S/C14H17F3N2O/c15-14(16,17)10-5-4-8-12(9-10)19-13(20)18-11-6-2-1-3-7-11/h4-5,8-9,11H,1-3,6-7H2,(H2,18,19,20)','InChIKey=JQLKOZRMMDLLSV-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)NC1CCCCC1',NULL),
	(119436,0,0,'52097-65-1','Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'8CBC0DF70AF5A721-FICuS-01-7F','8CBC0DF70AF5A721-FICTS-01-5E','8CBC0DF70AF5A721-uuuuu-01-2E','InChI=1S/C15H23NO/c1-3-4-5-6-7-8-15(17)16-14-11-9-13(2)10-12-14/h9-12H,3-8H2,1-2H3,(H,16,17)','InChIKey=ICXCDRKZZJDRRR-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1ccc(C)cc1',NULL),
	(119437,0,0,NULL,'Consistent with Molecular Formula','C28H50N2O',430.7158,NULL,'0BE0A9C9C7F49463-FICuS-01-6E','0BE0A9C9C7F49463-FICTS-01-4D','0BE0A9C9C7F49463-uuuuu-01-1D','InChI=1S/C28H50N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24-29-28(31)30-27-22-20-26(21-23-27)25(2)3/h20-23,25H,4-19,24H2,1-3H3,(H2,29,30,31)','InChIKey=CMAJCLLOJREWNO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1ccc(C(C)C)cc1',NULL),
	(119438,0,0,NULL,'Consistent with Molecular Formula','C25H43N3O3',433.633,NULL,'80279E3C44881BA9-FICuS-01-51','80279E3C44881BA9-FICTS-01-30','80279E3C44881BA9-uuuuu-01-00','InChI=1S/C25H43N3O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-26-25(29)27-23-20-17-18-21-24(23)28(30)31/h17-18,20-21H,2-16,19,22H2,1H3,(H2,26,27,29)','InChIKey=NDKBEAXYUKQRTP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(119439,0,0,NULL,'Consistent with Molecular Formula','C26H44ClNO2',438.0921,NULL,'B5B44BCBCAF4E75E-FICuS-01-A3','B5B44BCBCAF4E75E-FICTS-01-82','B5B44BCBCAF4E75E-uuuuu-01-52','InChI=1S/C26H44ClNO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-28-26(29)30-24-19-20-25(27)23(2)22-24/h19-20,22H,3-18,21H2,1-2H3,(H,28,29)','InChIKey=QMYSBNZTNKMVFA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Oc1ccc(Cl)c(C)c1',NULL),
	(119440,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'15337FC6AC6EB12C-FICuS-01-70','15337FC6AC6EB12C-FICTS-01-4F','15337FC6AC6EB12C-uuuuu-01-1F','InChI=1S/C15H15ClN2O/c1-10-7-8-11(2)14(9-10)18-15(19)17-13-6-4-3-5-12(13)16/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=QDQRZHAYJDEZHF-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2ccccc2Cl)c1',NULL),
	(119441,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'A7EA13456EE85801-FICuS-01-58','A7EA13456EE85801-FICTS-01-37','A7EA13456EE85801-uuuuu-01-07','InChI=1S/C17H20N2O2/c1-4-19(16-8-6-5-7-13(16)2)17(20)18-14-9-11-15(21-3)12-10-14/h5-12H,4H2,1-3H3,(H,18,20)','InChIKey=IIKPUDMSORJNRK-UHFFFAOYSA-N','CCN(C(=O)Nc1ccc(OC)cc1)c1ccccc1C',NULL),
	(119442,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O2',311.167,NULL,'0B3B52E7C08C67A8-FICuS-01-65','0B3B52E7C08C67A8-FICTS-01-44','0B3B52E7C08C67A8-uuuuu-01-14','InChI=1S/C14H12Cl2N2O2/c1-20-11-5-3-10(4-6-11)17-14(19)18-13-8-9(15)2-7-12(13)16/h2-8H,1H3,(H2,17,18,19)','InChIKey=VHYMJKKUUDERBR-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cc(Cl)ccc2Cl)cc1',NULL),
	(119443,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'9804061EB7C19161-FICuS-01-36','9804061EB7C19161-FICTS-01-15','9804061EB7C19161-uuuuu-01-E5','InChI=1S/C16H18N2O2/c1-11-4-9-15(12(2)10-11)18-16(19)17-13-5-7-14(20-3)8-6-13/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=LOLXKEWWJKVRSJ-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(C)cc2C)cc1',NULL),
	(119444,0,0,NULL,'Consistent with Molecular Formula','C15H12ClF3N2O2',344.7202,NULL,'CF68D3852EBEF936-FICuS-01-88','CF68D3852EBEF936-FICTS-01-67','CF68D3852EBEF936-uuuuu-01-37','InChI=1S/C15H12ClF3N2O2/c1-23-11-5-3-10(4-6-11)20-14(22)21-13-8-9(15(17,18)19)2-7-12(13)16/h2-8H,1H3,(H2,20,21,22)','InChIKey=GRVQWMHIFBZPGT-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cc(C(F)(F)F)ccc2Cl)cc1',NULL),
	(119445,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'95FBD37EBD2207BF-FICuS-01-89','95FBD37EBD2207BF-FICTS-01-68','95FBD37EBD2207BF-uuuuu-01-38','InChI=1S/C15H14ClNO3/c1-10-9-13(7-8-14(10)16)20-15(18)17-11-3-5-12(19-2)6-4-11/h3-9H,1-2H3,(H,17,18)','InChIKey=RQJGSQSYTNJPRN-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(Cl)c(C)c2)cc1',NULL),
	(119446,0,0,NULL,'Consistent with Molecular Formula','C20H17NO3',319.3592,NULL,'8B25B19CD09D1402-FICuS-01-4F','8B25B19CD09D1402-FICTS-01-2E','8B25B19CD09D1402-uuuuu-01-FE','InChI=1S/C20H17NO3/c1-23-17-13-11-16(12-14-17)21-20(22)24-19-10-6-5-9-18(19)15-7-3-2-4-8-15/h2-14H,1H3,(H,21,22)','InChIKey=NWAFBIUVRVETFK-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccccc2-c2ccccc2)cc1',NULL),
	(119447,0,0,'81577-25-5','Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'4AE818EC5756E541-FICuS-01-60','4AE818EC5756E541-FICTS-01-3F','4AE818EC5756E541-uuuuu-01-0F','InChI=1S/C24H24N2O2/c1-3-25(21-11-7-5-8-12-21)23(27)19-15-17-20(18-16-19)24(28)26(4-2)22-13-9-6-10-14-22/h5-18H,3-4H2,1-2H3','InChIKey=YEJDLRLKOCRMEY-UHFFFAOYSA-N','CCN(C(=O)c1ccc(C(=O)N(CC)c2ccccc2)cc1)c1ccccc1',NULL),
	(119448,0,0,NULL,'Consistent with Molecular Formula','C20H14F2N2O2',352.3396,NULL,'0A4573E2F18A0E20-FICuS-01-49','0A4573E2F18A0E20-FICTS-01-28','0A4573E2F18A0E20-uuuuu-01-F8','InChI=1S/C20H14F2N2O2/c21-15-5-1-3-7-17(15)23-19(25)13-9-11-14(12-10-13)20(26)24-18-8-4-2-6-16(18)22/h1-12H,(H,23,25)(H,24,26)','InChIKey=UFJATFQTALDBAK-UHFFFAOYSA-N','O=C(Nc1ccccc1F)c1ccc(C(=O)Nc2ccccc2F)cc1',NULL),
	(119449,0,0,NULL,'Consistent with Molecular Formula','C22H14F6N2O2',452.3552,NULL,'A9AA0154C58FED6B-FICuS-01-84','A9AA0154C58FED6B-FICTS-01-63','A9AA0154C58FED6B-uuuuu-01-33','InChI=1S/C22H14F6N2O2/c23-21(24,25)15-5-1-3-7-17(15)29-19(31)13-9-11-14(12-10-13)20(32)30-18-8-4-2-6-16(18)22(26,27)28/h1-12H,(H,29,31)(H,30,32)','InChIKey=STIAEGVIUFIJQG-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)c1ccc(C(=O)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(119450,0,0,NULL,'Consistent with Molecular Formula','C22H14F6N2O2',452.3552,NULL,'2319DE58E44761DB-FICuS-01-5D','2319DE58E44761DB-FICTS-01-3C','2319DE58E44761DB-uuuuu-01-0C','InChI=1S/C22H14F6N2O2/c23-21(24,25)15-3-1-5-17(11-15)29-19(31)13-7-9-14(10-8-13)20(32)30-18-6-2-4-16(12-18)22(26,27)28/h1-12H,(H,29,31)(H,30,32)','InChIKey=ZBXOJVFLRRSLAD-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1ccc(C(=O)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(119451,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O2',400.5194,NULL,'FC127A1345B67F07-FICuS-01-54','FC127A1345B67F07-FICTS-01-33','FC127A1345B67F07-uuuuu-01-03','InChI=1S/C26H28N2O2/c1-19(2)27(23-11-7-5-8-12-23)25(29)21-15-17-22(18-16-21)26(30)28(20(3)4)24-13-9-6-10-14-24/h5-20H,1-4H3','InChIKey=ADYLOKVCQUWSJF-UHFFFAOYSA-N','CC(C)N(C(=O)c1ccc(C(=O)N(c2ccccc2)C(C)C)cc1)c1ccccc1',NULL),
	(119452,2,0,NULL,'Consistent with Molecular Formula','C15H16F3NO3',315.2915,NULL,'99AFE7833826FFA6-FICuS-01-7D','99AFE7833826FFA6-FICTS-01-5C','99AFE7833826FFA6-uuuuu-01-2C','InChI=1S/C15H16F3NO3/c16-15(17,18)11-7-3-4-8-12(11)19-13(20)9-5-1-2-6-10(9)14(21)22/h3-4,7-10H,1-2,5-6H2,(H,19,20)(H,21,22)','InChIKey=HPVQBLAIZMVNQY-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)Nc1ccccc1C(F)(F)F','1'),
	(119453,2,0,NULL,'Consistent with Molecular Formula','C15H16F3NO3',315.2915,NULL,'39506016EF8D4F1D-FICuS-01-5B','39506016EF8D4F1D-FICTS-01-3A','39506016EF8D4F1D-uuuuu-01-0A','InChI=1S/C15H16F3NO3/c16-15(17,18)9-4-3-5-10(8-9)19-13(20)11-6-1-2-7-12(11)14(21)22/h3-5,8,11-12H,1-2,6-7H2,(H,19,20)(H,21,22)','InChIKey=OJRBXIASDCEFTM-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(119454,2,0,NULL,'Consistent with Molecular Formula','C14H16ClNO3',281.7383,NULL,'0845352FBA27296C-FICuS-01-48','0845352FBA27296C-FICTS-01-27','0845352FBA27296C-uuuuu-01-F7','InChI=1S/C14H16ClNO3/c15-9-5-7-10(8-6-9)16-13(17)11-3-1-2-4-12(11)14(18)19/h5-8,11-12H,1-4H2,(H,16,17)(H,18,19)','InChIKey=CANPECYEYBATAJ-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)Nc1ccc(Cl)cc1','1'),
	(119455,0,0,'82744-90-9','Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'A016D3F62F4DE16D-FICuS-01-72','A016D3F62F4DE16D-FICTS-01-51','A016D3F62F4DE16D-uuuuu-01-21','InChI=1S/C15H15ClN2O/c1-2-18(14-9-4-3-5-10-14)15(19)17-13-8-6-7-12(16)11-13/h3-11H,2H2,1H3,(H,17,19)','InChIKey=OGZCCGLTBCWOKV-UHFFFAOYSA-N','CCN(C(=O)Nc1cccc(Cl)c1)c1ccccc1',NULL),
	(119456,0,0,'13142-25-1','Consistent with Molecular Formula','C13H9Cl3N2O',315.5859,NULL,'CFD414EEDBDA161C-FICuS-01-9D','CFD414EEDBDA161C-FICTS-01-7C','CFD414EEDBDA161C-uuuuu-01-4C','InChI=1S/C13H9Cl3N2O/c14-8-2-1-3-10(6-8)17-13(19)18-12-7-9(15)4-5-11(12)16/h1-7H,(H2,17,18,19)','InChIKey=KJLKXXVTVGBBEK-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Nc1cc(Cl)ccc1Cl',NULL),
	(119457,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'955A55BA0BDB0DED-FICuS-01-8D','955A55BA0BDB0DED-FICTS-01-6C','955A55BA0BDB0DED-uuuuu-01-3C','InChI=1S/C16H17ClN2O/c1-3-19(15-10-5-4-7-12(15)2)16(20)18-14-9-6-8-13(17)11-14/h4-11H,3H2,1-2H3,(H,18,20)','InChIKey=WFYAKTOSHVZQEF-UHFFFAOYSA-N','CCN(C(=O)Nc1cccc(Cl)c1)c1ccccc1C',NULL),
	(119458,0,0,NULL,'Consistent with Molecular Formula','C13H10ClFN2O',264.6862,NULL,'ED45812EEE602E43-FICuS-01-67','ED45812EEE602E43-FICTS-01-46','ED45812EEE602E43-uuuuu-01-16','InChI=1S/C13H10ClFN2O/c14-9-5-7-10(8-6-9)16-13(18)17-12-4-2-1-3-11(12)15/h1-8H,(H2,16,17,18)','InChIKey=JLWDCFLDKPZXCF-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1ccccc1F',NULL),
	(119459,0,0,'404-51-3','Consistent with Molecular Formula','C13H10ClFN2O',264.6862,NULL,'84D578FA4A138735-FICuS-01-52','84D578FA4A138735-FICTS-01-31','84D578FA4A138735-uuuuu-01-01','InChI=1S/C13H10ClFN2O/c14-9-1-5-11(6-2-9)16-13(18)17-12-7-3-10(15)4-8-12/h1-8H,(H2,16,17,18)','InChIKey=MMAPXNAETQDQNW-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Nc1ccc(Cl)cc1',NULL),
	(119460,0,0,'82744-96-5','Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'9061242549DDBEBD-FICuS-01-66','9061242549DDBEBD-FICTS-01-45','9061242549DDBEBD-uuuuu-01-15','InChI=1S/C15H15ClN2O/c1-2-18(14-6-4-3-5-7-14)15(19)17-13-10-8-12(16)9-11-13/h3-11H,2H2,1H3,(H,17,19)','InChIKey=LZZNVKOLXMSRHN-UHFFFAOYSA-N','CCN(C(=O)Nc1ccc(Cl)cc1)c1ccccc1',NULL),
	(119461,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'7750729F39D958D0-FICuS-01-4C','7750729F39D958D0-FICTS-01-2B','7750729F39D958D0-uuuuu-01-FB','InChI=1S/C16H17ClN2O/c1-3-19(15-7-5-4-6-12(15)2)16(20)18-14-10-8-13(17)9-11-14/h4-11H,3H2,1-2H3,(H,18,20)','InChIKey=YOSZDIUIXCIAIQ-UHFFFAOYSA-N','CCN(C(=O)Nc1ccc(Cl)cc1)c1ccccc1C',NULL),
	(119462,0,0,'3956-49-8','Consistent with Molecular Formula','C6H13ClN2',148.6351,NULL,'9F37D463726556A2-FICuS-01-43','9F37D463726556A2-FICTS-01-22','9FCB73864DE88FEC-uuuuu-01-4D','InChI=1S/C6H12N2.ClH/c1-5-4-6(2,3)8-7-5;/h8H,4H2,1-3H3;1H','InChIKey=FQLGJNSFYKZMNO-UHFFFAOYSA-N','CC1=NNC(C)(C)C1.Cl',NULL),
	(119463,0,0,'87931-27-9','Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'40D40892589CDD05-FICuS-01-4C','40D40892589CDD05-FICTS-01-2B','40D40892589CDD05-uuuuu-01-FB','InChI=1S/C13H20N2O/c1-10(2)14-13(16)15(11(3)4)12-8-6-5-7-9-12/h5-11H,1-4H3,(H,14,16)','InChIKey=IDPHRRSZASMESN-UHFFFAOYSA-N','CC(C)NC(=O)N(c1ccccc1)C(C)C',NULL),
	(119464,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O3',272.7309,NULL,'2B2C2A6F50E58F8C-FICuS-01-77','2B2C2A6F50E58F8C-FICTS-01-56','2B2C2A6F50E58F8C-uuuuu-01-26','InChI=1S/C12H17ClN2O3/c1-7(2)14-12(16)15-9-5-8(13)10(17-3)6-11(9)18-4/h5-7H,1-4H3,(H2,14,15,16)','InChIKey=AUHITGOQUBXCGS-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)NC(C)C)cc1Cl',NULL),
	(119465,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'8CC65BD1C68AF915-FICuS-01-7E','8CC65BD1C68AF915-FICTS-01-5D','8CC65BD1C68AF915-uuuuu-01-2D','InChI=1S/C12H18N2O/c1-8(2)13-12(15)14-11-6-5-9(3)7-10(11)4/h5-8H,1-4H3,(H2,13,14,15)','InChIKey=MUWGCUBAHCXSMX-UHFFFAOYSA-N','Cc1ccc(NC(=O)NC(C)C)c(C)c1',NULL),
	(119466,0,0,NULL,'Consistent with Molecular Formula','C20H14F2N2O2',352.3396,NULL,'B75401F538FAD2C5-FICuS-01-65','B75401F538FAD2C5-FICTS-01-44','B75401F538FAD2C5-uuuuu-01-14','InChI=1S/C20H14F2N2O2/c21-15-4-8-17(9-5-15)23-19(25)13-2-1-3-14(12-13)20(26)24-18-10-6-16(22)7-11-18/h1-12H,(H,23,25)(H,24,26)','InChIKey=KNIHTQCYKXYLMD-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)c1cccc(C(=O)Nc2ccc(F)cc2)c1',NULL),
	(119467,0,0,NULL,'Consistent with Molecular Formula','C20H14F2N2O2',352.3396,NULL,'5ED71F591B403FA1-FICuS-01-63','5ED71F591B403FA1-FICTS-01-42','5ED71F591B403FA1-uuuuu-01-12','InChI=1S/C20H14F2N2O2/c21-15-8-1-3-10-17(15)23-19(25)13-6-5-7-14(12-13)20(26)24-18-11-4-2-9-16(18)22/h1-12H,(H,23,25)(H,24,26)','InChIKey=NGMBMIKWVLIQJO-UHFFFAOYSA-N','O=C(Nc1ccccc1F)c1cccc(C(=O)Nc2ccccc2F)c1',NULL),
	(119468,0,0,NULL,'Consistent with Molecular Formula','C22H14F6N2O2',452.3552,NULL,'9665E9099B55F200-FICuS-01-45','9665E9099B55F200-FICTS-01-24','9665E9099B55F200-uuuuu-01-F4','InChI=1S/C22H14F6N2O2/c23-21(24,25)15-6-2-8-17(11-15)29-19(31)13-4-1-5-14(10-13)20(32)30-18-9-3-7-16(12-18)22(26,27)28/h1-12H,(H,29,31)(H,30,32)','InChIKey=DURPXWZRZMKBPA-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1cccc(C(=O)Nc2cccc(C(F)(F)F)c2)c1',NULL),
	(119469,0,0,NULL,'Consistent with Molecular Formula','C22H14F6N2O2',452.3552,NULL,'7BF7960EE1432338-FICuS-01-4E','7BF7960EE1432338-FICTS-01-2D','7BF7960EE1432338-uuuuu-01-FD','InChI=1S/C22H14F6N2O2/c23-21(24,25)15-8-1-3-10-17(15)29-19(31)13-6-5-7-14(12-13)20(32)30-18-11-4-2-9-16(18)22(26,27)28/h1-12H,(H,29,31)(H,30,32)','InChIKey=RQKDRICAKPKHRK-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)c1cccc(C(=O)Nc2ccccc2C(F)(F)F)c1',NULL),
	(119470,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O2',400.5194,NULL,'353FB633C40A48F6-FICuS-01-56','353FB633C40A48F6-FICTS-01-35','353FB633C40A48F6-uuuuu-01-05','InChI=1S/C26H28N2O2/c1-5-27(23-16-9-7-12-19(23)3)25(29)21-14-11-15-22(18-21)26(30)28(6-2)24-17-10-8-13-20(24)4/h7-18H,5-6H2,1-4H3','InChIKey=UJGLFMSBIGSPEM-UHFFFAOYSA-N','CCN(C(=O)c1cccc(C(=O)N(CC)c2ccccc2C)c1)c1ccccc1C',NULL),
	(119471,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'34FE24B35C987475-FICuS-01-54','34FE24B35C987475-FICTS-01-33','34FE24B35C987475-uuuuu-01-03','InChI=1S/C24H24N2O2/c1-15-8-10-21(17(3)12-15)25-23(27)19-6-5-7-20(14-19)24(28)26-22-11-9-16(2)13-18(22)4/h5-14H,1-4H3,(H,25,27)(H,26,28)','InChIKey=AXNPXQUXBIDALB-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cccc(C(=O)Nc3ccc(C)cc3C)c2)c(C)c1',NULL),
	(119472,0,0,NULL,'Consistent with Molecular Formula','C22H12Cl2F6N2O2',521.2454,NULL,'C3A9B63D2B14DA59-FICuS-01-72','C3A9B63D2B14DA59-FICTS-01-51','C3A9B63D2B14DA59-uuuuu-01-21','InChI=1S/C22H12Cl2F6N2O2/c23-15-6-4-13(21(25,26)27)9-17(15)31-19(33)11-2-1-3-12(8-11)20(34)32-18-10-14(22(28,29)30)5-7-16(18)24/h1-10H,(H,31,33)(H,32,34)','InChIKey=YWESSJYZTPJANT-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)c1cccc(C(=O)Nc2cc(C(F)(F)F)ccc2Cl)c1',NULL),
	(119473,0,0,NULL,'Consistent with Molecular Formula','C32H28N2O2',472.5854,NULL,'61EB598C3EFE820E-FICuS-01-80','61EB598C3EFE820E-FICTS-01-5F','61EB598C3EFE820E-uuuuu-01-2F','InChI=1S/C32H28N2O2/c35-31(33-27-16-5-1-12-23(27)24-13-2-6-17-28(24)33)21-10-9-11-22(20-21)32(36)34-29-18-7-3-14-25(29)26-15-4-8-19-30(26)34/h1,3,5,7,9-12,14,16,18,20H,2,4,6,8,13,15,17,19H2','InChIKey=KWUJNIWTOUJIMT-UHFFFAOYSA-N','O=C(c1cccc(C(=O)n2c3c(c4ccccc42)CCCC3)c1)n1c2c(c3ccccc31)CCCC2',NULL),
	(119474,0,0,'53693-58-6','Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'9213A62D9890AE73-FICuS-01-4D','9213A62D9890AE73-FICTS-01-2C','9213A62D9890AE73-uuuuu-01-FC','InChI=1S/C20H18N2O/c23-20(21-18-12-6-2-7-13-18)22(19-14-8-3-9-15-19)16-17-10-4-1-5-11-17/h1-15H,16H2,(H,21,23)','InChIKey=SYDUSBDEWSTEOP-UHFFFAOYSA-N','O=C(Nc1ccccc1)N(Cc1ccccc1)c1ccccc1',NULL),
	(119475,0,0,'4559-91-5','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'92F331789E85A6AA-FICuS-01-62','92F331789E85A6AA-FICTS-01-41','92F331789E85A6AA-uuuuu-01-11','InChI=1S/C16H18N2O/c1-3-18(15-12-8-7-9-13(15)2)16(19)17-14-10-5-4-6-11-14/h4-12H,3H2,1-2H3,(H,17,19)','InChIKey=NWPWSYCCDRWEAQ-UHFFFAOYSA-N','CCN(C(=O)Nc1ccccc1)c1ccccc1C',NULL),
	(119476,0,0,NULL,'Consistent with Molecular Formula','C14H10ClF3N2O',314.694,NULL,'D824833541949FB3-FICuS-01-42','D824833541949FB3-FICTS-01-21','D824833541949FB3-uuuuu-01-F1','InChI=1S/C14H10ClF3N2O/c15-11-7-6-9(14(16,17)18)8-12(11)20-13(21)19-10-4-2-1-3-5-10/h1-8H,(H2,19,20,21)','InChIKey=VITLOEPIWVAYFF-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(119477,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'D295CB6B88A25252-FICuS-01-59','D295CB6B88A25252-FICTS-01-38','D295CB6B88A25252-uuuuu-01-08','InChI=1S/C20H20N2O/c1-3-22(19-14-7-4-9-15(19)2)20(23)21-18-13-8-11-16-10-5-6-12-17(16)18/h4-14H,3H2,1-2H3,(H,21,23)','InChIKey=SVSLWTZNTWNLIX-UHFFFAOYSA-N','CCN(C(=O)Nc1cccc2ccccc12)c1ccccc1C',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(119478,0,0,'13256-82-1','Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'47E4BF26845B3D12-FICuS-01-58','47E4BF26845B3D12-FICTS-01-37','47E4BF26845B3D12-uuuuu-01-07','InChI=1S/C18H16N2O/c1-13-9-11-15(12-10-13)19-18(21)20-17-8-4-6-14-5-2-3-7-16(14)17/h2-12H,1H3,(H2,19,20,21)','InChIKey=IPWHVEFFZGMDFD-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccc3ccccc23)cc1',NULL),
	(119479,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'DB5D25257DBBAE20-FICuS-01-7B','DB5D25257DBBAE20-FICTS-01-5A','DB5D25257DBBAE20-uuuuu-01-2A','InChI=1S/C19H18N2O/c1-13-10-11-14(2)18(12-13)21-19(22)20-17-9-5-7-15-6-3-4-8-16(15)17/h3-12H,1-2H3,(H2,20,21,22)','InChIKey=JXSHFSCMNXNYJT-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2cccc3ccccc23)c1',NULL),
	(119480,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'9E49AC7C836AF72A-FICuS-01-82','9E49AC7C836AF72A-FICTS-01-61','9E49AC7C836AF72A-uuuuu-01-31','InChI=1S/C20H20N2O/c1-15(2)22(17-11-4-3-5-12-17)20(23)21-19-14-8-10-16-9-6-7-13-18(16)19/h3-15H,1-2H3,(H,21,23)','InChIKey=XUAPSLXLBFATBX-UHFFFAOYSA-N','CC(C)N(C(=O)Nc1cccc2ccccc12)c1ccccc1',NULL),
	(119481,0,0,'13257-14-2','Consistent with Molecular Formula','C17H13ClN2O',296.7555,NULL,'A4E99B27B237B9C9-FICuS-01-73','A4E99B27B237B9C9-FICTS-01-52','A4E99B27B237B9C9-uuuuu-01-22','InChI=1S/C17H13ClN2O/c18-13-8-10-14(11-9-13)19-17(21)20-16-7-3-5-12-4-1-2-6-15(12)16/h1-11H,(H2,19,20,21)','InChIKey=OUYIIIGCEKDAEQ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1cccc2ccccc12',NULL),
	(119482,0,0,'13256-69-4','Consistent with Molecular Formula','C14H13ClN2O',260.7225,NULL,'D65B0F6046C0C5E1-FICuS-01-5F','D65B0F6046C0C5E1-FICTS-01-3E','D65B0F6046C0C5E1-uuuuu-01-0E','InChI=1S/C14H13ClN2O/c1-10-6-8-11(9-7-10)16-14(18)17-13-5-3-2-4-12(13)15/h2-9H,1H3,(H2,16,17,18)','InChIKey=ZBRMQWUYCATADK-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccccc2Cl)cc1',NULL),
	(119483,0,0,'13208-68-9','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,NULL,'48023B5B7D452F83-FICuS-01-48','48023B5B7D452F83-FICTS-01-27','48023B5B7D452F83-uuuuu-01-F7','InChI=1S/C13H10Cl2N2O/c14-9-5-7-10(8-6-9)16-13(18)17-12-4-2-1-3-11(12)15/h1-8H,(H2,16,17,18)','InChIKey=KASPPLQOOHZAID-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1ccccc1Cl',NULL),
	(119484,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN2O',336.8201,NULL,'5F966DAB8106B8A4-FICuS-01-6C','5F966DAB8106B8A4-FICTS-01-4B','5F966DAB8106B8A4-uuuuu-01-1B','InChI=1S/C20H17ClN2O/c21-18-13-7-8-14-19(18)22-20(24)23(17-11-5-2-6-12-17)15-16-9-3-1-4-10-16/h1-14H,15H2,(H,22,24)','InChIKey=RAOVMJZUEFOJQG-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)N(Cc1ccccc1)c1ccccc1',NULL),
	(119485,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'BE0A4582960D73DF-FICuS-01-69','BE0A4582960D73DF-FICTS-01-48','BE0A4582960D73DF-uuuuu-01-18','InChI=1S/C16H17ClN2O/c1-12(2)19(13-8-4-3-5-9-13)16(20)18-15-11-7-6-10-14(15)17/h3-12H,1-2H3,(H,18,20)','InChIKey=WTJNCQMSEOGXGE-UHFFFAOYSA-N','CC(C)N(C(=O)Nc1ccccc1Cl)c1ccccc1',NULL),
	(119486,0,0,'18168-00-8','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'A87E94B385297C89-FICuS-01-61','A87E94B385297C89-FICTS-01-40','A87E94B385297C89-uuuuu-01-10','InChI=1S/C16H18N2O/c1-13(2)17-16(19)18(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13H,1-2H3,(H,17,19)','InChIKey=FFGAIZYREGLOLX-UHFFFAOYSA-N','CC(C)NC(=O)N(c1ccccc1)c1ccccc1',NULL),
	(119487,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'13504CB44669E41E-FICuS-01-45','13504CB44669E41E-FICTS-01-24','13504CB44669E41E-uuuuu-01-F4','InChI=1S/C14H22N2O/c1-5-6-7-15-14(17)16-13-9-11(3)10(2)8-12(13)4/h8-9H,5-7H2,1-4H3,(H2,15,16,17)','InChIKey=AGLACCXBMHSSCK-UHFFFAOYSA-N','CCCCNC(=O)Nc1cc(C)c(C)cc1C',NULL),
	(119488,0,0,'39143-71-0','Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'AFA61F186441789A-FICuS-01-5D','AFA61F186441789A-FICTS-01-3C','AFA61F186441789A-uuuuu-01-0C','InChI=1S/C13H20N2O/c1-4-5-9-14-13(16)15-12-10(2)7-6-8-11(12)3/h6-8H,4-5,9H2,1-3H3,(H2,14,15,16)','InChIKey=SYSPPBFQNQIPGH-UHFFFAOYSA-N','CCCCNC(=O)Nc1c(C)cccc1C',NULL),
	(119489,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'128A9D791DE3611D-FICuS-01-59','128A9D791DE3611D-FICTS-01-38','128A9D791DE3611D-uuuuu-01-08','InChI=1S/C16H18N2O2/c1-3-12-6-4-5-7-15(12)18-16(19)17-13-8-10-14(20-2)11-9-13/h4-11H,3H2,1-2H3,(H2,17,18,19)','InChIKey=VIQWOXAGXRZLLV-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1ccc(OC)cc1',NULL),
	(119490,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'C50BA1F68970DD49-FICuS-01-6C','C50BA1F68970DD49-FICTS-01-4B','C50BA1F68970DD49-uuuuu-01-1B','InChI=1S/C16H18N2O2/c1-3-12-4-6-13(7-5-12)17-16(19)18-14-8-10-15(20-2)11-9-14/h4-11H,3H2,1-2H3,(H2,17,18,19)','InChIKey=LZNNINLXGNBMDQ-UHFFFAOYSA-N','CCc1ccc(NC(=O)Nc2ccc(OC)cc2)cc1',NULL),
	(119491,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'0816445930A8B47B-FICuS-01-37','0816445930A8B47B-FICTS-01-16','0816445930A8B47B-uuuuu-01-E6','InChI=1S/C16H18N2O2/c1-11-5-4-6-15(12(11)2)18-16(19)17-13-7-9-14(20-3)10-8-13/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=RKRBUMXQUSLTCG-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cccc(C)c2C)cc1',NULL),
	(119492,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'97F0CD45E12B3A06-FICuS-01-61','97F0CD45E12B3A06-FICTS-01-40','97F0CD45E12B3A06-uuuuu-01-10','InChI=1S/C16H18N2O2/c1-11-5-4-6-12(2)15(11)18-16(19)17-13-7-9-14(20-3)10-8-13/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=IULUDOHWFROSLA-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2c(C)cccc2C)cc1',NULL),
	(119493,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'C11C2198DC419B91-FICuS-01-54','C11C2198DC419B91-FICTS-01-33','C11C2198DC419B91-uuuuu-01-03','InChI=1S/C16H18N2O2/c1-11-4-5-12(2)15(10-11)18-16(19)17-13-6-8-14(20-3)9-7-13/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=YESAAADKZKHFSP-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cc(C)ccc2C)cc1',NULL),
	(119494,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'6110E8A130B0DC79-FICuS-01-4A','6110E8A130B0DC79-FICTS-01-29','6110E8A130B0DC79-uuuuu-01-F9','InChI=1S/C16H18N2O2/c1-11-4-5-14(10-12(11)2)18-16(19)17-13-6-8-15(20-3)9-7-13/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=OEBPCVZTUWEDPA-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(C)c(C)c2)cc1',NULL),
	(119495,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'01242DDE9262C2BD-FICuS-01-5B','01242DDE9262C2BD-FICTS-01-3A','01242DDE9262C2BD-uuuuu-01-0A','InChI=1S/C17H20N2O2/c1-11-9-12(2)16(13(3)10-11)19-17(20)18-14-5-7-15(21-4)8-6-14/h5-10H,1-4H3,(H2,18,19,20)','InChIKey=GHKQKCNFIJNQCY-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2c(C)cc(C)cc2C)cc1',NULL),
	(119496,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'D2794818AFE21A7A-FICuS-01-6A','D2794818AFE21A7A-FICTS-01-49','D2794818AFE21A7A-uuuuu-01-19','InChI=1S/C16H18N2O2/c1-3-12-8-4-5-9-13(12)17-16(19)18-14-10-6-7-11-15(14)20-2/h4-11H,3H2,1-2H3,(H2,17,18,19)','InChIKey=GEHHGJQTYDVXAD-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1ccccc1OC',NULL),
	(119497,0,0,'76393-39-0','Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'7915B78EF2710069-FICuS-01-42','7915B78EF2710069-FICTS-01-21','7915B78EF2710069-uuuuu-01-F1','InChI=1S/C16H18N2O2/c1-3-12-8-10-13(11-9-12)17-16(19)18-14-6-4-5-7-15(14)20-2/h4-11H,3H2,1-2H3,(H2,17,18,19)','InChIKey=WHHKRMHBVACPTK-UHFFFAOYSA-N','CCc1ccc(NC(=O)Nc2ccccc2OC)cc1',NULL),
	(119498,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'AF1F3EA247D3F027-FICuS-01-71','AF1F3EA247D3F027-FICTS-01-50','AF1F3EA247D3F027-uuuuu-01-20','InChI=1S/C16H18N2O2/c1-11-7-6-9-13(12(11)2)17-16(19)18-14-8-4-5-10-15(14)20-3/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=WJEWMQATRUDMHG-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1cccc(C)c1C',NULL),
	(119499,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'F101B4A8F0CDE5B9-FICuS-01-80','F101B4A8F0CDE5B9-FICTS-01-5F','F101B4A8F0CDE5B9-uuuuu-01-2F','InChI=1S/C16H18N2O2/c1-11-7-6-8-12(2)15(11)18-16(19)17-13-9-4-5-10-14(13)20-3/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=ZKJRFJOODYTUMB-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1c(C)cccc1C',NULL),
	(119500,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'53AE2D23F7FDE734-FICuS-01-7A','53AE2D23F7FDE734-FICTS-01-59','53AE2D23F7FDE734-uuuuu-01-29','InChI=1S/C16H18N2O2/c1-11-8-9-12(2)14(10-11)18-16(19)17-13-6-4-5-7-15(13)20-3/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=DWPKVABPDAMBFW-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1cc(C)ccc1C',NULL),
	(119501,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'F2043D1EF0F5AAC6-FICuS-01-7C','F2043D1EF0F5AAC6-FICTS-01-5B','F2043D1EF0F5AAC6-uuuuu-01-2B','InChI=1S/C16H18N2O2/c1-11-8-9-13(10-12(11)2)17-16(19)18-14-6-4-5-7-15(14)20-3/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=AMJWQAIUXIQDFH-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1ccc(C)c(C)c1',NULL),
	(119502,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'C05D86430403E6E5-FICuS-01-44','C05D86430403E6E5-FICTS-01-23','C05D86430403E6E5-uuuuu-01-F3','InChI=1S/C17H20N2O2/c1-11-9-12(2)16(13(3)10-11)19-17(20)18-14-7-5-6-8-15(14)21-4/h5-10H,1-4H3,(H2,18,19,20)','InChIKey=GIFBCZBYJBNAJR-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1c(C)cc(C)cc1C',NULL),
	(119503,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'F07513D9668A68C6-FICuS-01-56','F07513D9668A68C6-FICTS-01-35','F07513D9668A68C6-uuuuu-01-05','InChI=1S/C19H18N2O/c1-2-14-8-4-6-12-17(14)20-19(22)21-18-13-7-10-15-9-3-5-11-16(15)18/h3-13H,2H2,1H3,(H2,20,21,22)','InChIKey=VDQVNIFZQCFOMH-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1cccc2ccccc12',NULL),
	(119504,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'34AB4910A2B991DF-FICuS-01-61','34AB4910A2B991DF-FICTS-01-40','34AB4910A2B991DF-uuuuu-01-10','InChI=1S/C19H18N2O/c1-2-14-10-12-16(13-11-14)20-19(22)21-18-9-5-7-15-6-3-4-8-17(15)18/h3-13H,2H2,1H3,(H2,20,21,22)','InChIKey=UXILLKXCBZLIES-UHFFFAOYSA-N','CCc1ccc(NC(=O)Nc2cccc3ccccc23)cc1',NULL),
	(119505,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'067855405D100A1B-FICuS-01-28','067855405D100A1B-FICTS-01-07','067855405D100A1B-uuuuu-01-D7','InChI=1S/C19H18N2O/c1-13-7-5-11-17(14(13)2)20-19(22)21-18-12-6-9-15-8-3-4-10-16(15)18/h3-12H,1-2H3,(H2,20,21,22)','InChIKey=XYQOVVXYWMFMHY-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2cccc3ccccc23)c1C',NULL),
	(119506,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'DE16BFE9B10B4C75-FICuS-01-85','DE16BFE9B10B4C75-FICTS-01-64','DE16BFE9B10B4C75-uuuuu-01-34','InChI=1S/C19H18N2O/c1-13-7-5-8-14(2)18(13)21-19(22)20-17-12-6-10-15-9-3-4-11-16(15)17/h3-12H,1-2H3,(H2,20,21,22)','InChIKey=VCYGDMGQLIPLKZ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Nc1cccc2ccccc12',NULL),
	(119507,0,0,'13256-83-2','Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'D355BF932517E1F5-FICuS-01-5C','D355BF932517E1F5-FICTS-01-3B','D355BF932517E1F5-uuuuu-01-0B','InChI=1S/C19H18N2O/c1-13-10-11-17(14(2)12-13)20-19(22)21-18-9-5-7-15-6-3-4-8-16(15)18/h3-12H,1-2H3,(H2,20,21,22)','InChIKey=XAVCNZKFYGEAOD-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccc3ccccc23)c(C)c1',NULL),
	(119508,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'E9FF8EFABC4AB982-FICuS-01-B4','E9FF8EFABC4AB982-FICTS-01-93','E9FF8EFABC4AB982-uuuuu-01-63','InChI=1S/C20H20N2O/c1-13-11-14(2)19(15(3)12-13)22-20(23)21-18-10-6-8-16-7-4-5-9-17(16)18/h4-12H,1-3H3,(H2,21,22,23)','InChIKey=IJLXTLJTUUKHPD-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)Nc2cccc3ccccc23)c(C)c1',NULL),
	(119509,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'B8D6E6368C1EAB21-FICuS-01-76','B8D6E6368C1EAB21-FICTS-01-55','B8D6E6368C1EAB21-uuuuu-01-25','InChI=1S/C15H15ClN2O/c1-2-11-5-3-4-6-14(11)18-15(19)17-13-9-7-12(16)8-10-13/h3-10H,2H2,1H3,(H2,17,18,19)','InChIKey=HWCLUHCVVVXCOK-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1ccc(Cl)cc1',NULL),
	(119510,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'251C0C4F0C427838-FICuS-01-42','251C0C4F0C427838-FICTS-01-21','251C0C4F0C427838-uuuuu-01-F1','InChI=1S/C15H15ClN2O/c1-2-11-3-7-13(8-4-11)17-15(19)18-14-9-5-12(16)6-10-14/h3-10H,2H2,1H3,(H2,17,18,19)','InChIKey=DDBXTVFWAWLPAA-UHFFFAOYSA-N','CCc1ccc(NC(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(119511,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'DD75AD06A45C61CE-FICuS-01-82','DD75AD06A45C61CE-FICTS-01-61','DD75AD06A45C61CE-uuuuu-01-31','InChI=1S/C15H15ClN2O/c1-10-4-3-5-14(11(10)2)18-15(19)17-13-8-6-12(16)7-9-13/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=BPWRORKNCFCWOU-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2ccc(Cl)cc2)c1C',NULL),
	(119512,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'EDB9207C0B8B114F-FICuS-01-6F','EDB9207C0B8B114F-FICTS-01-4E','EDB9207C0B8B114F-uuuuu-01-1E','InChI=1S/C15H15ClN2O/c1-10-3-4-11(2)14(9-10)18-15(19)17-13-7-5-12(16)6-8-13/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=OWXQMJVBFMJSIG-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2ccc(Cl)cc2)c1',NULL),
	(119513,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'4A84CDB133246356-FICuS-01-42','4A84CDB133246356-FICTS-01-21','4A84CDB133246356-uuuuu-01-F1','InChI=1S/C15H15ClN2O/c1-10-4-3-5-11(2)14(10)18-15(19)17-13-8-6-12(16)7-9-13/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=GFGJVOFBHCTCCQ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Nc1ccc(Cl)cc1',NULL),
	(119514,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'65E3D7D8BF2638FE-FICuS-01-87','65E3D7D8BF2638FE-FICTS-01-66','65E3D7D8BF2638FE-uuuuu-01-36','InChI=1S/C16H17ClN2O/c1-10-8-11(2)15(12(3)9-10)19-16(20)18-14-6-4-13(17)5-7-14/h4-9H,1-3H3,(H2,18,19,20)','InChIKey=WRFRAUNPYADLCX-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)Nc2ccc(Cl)cc2)c(C)c1',NULL),
	(119515,0,0,NULL,'Consistent with Molecular Formula','C21H36N2O',332.5282,NULL,'489D5C6F8FED28FC-FICuS-01-9E','489D5C6F8FED28FC-FICTS-01-7D','489D5C6F8FED28FC-uuuuu-01-4D','InChI=1S/C21H36N2O/c1-3-5-6-7-8-9-10-11-12-13-18-22-21(24)23-20-16-14-19(4-2)15-17-20/h14-17H,3-13,18H2,1-2H3,(H2,22,23,24)','InChIKey=CDKVLHUOBKLHMU-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)Nc1ccc(CC)cc1',NULL),
	(119516,0,0,NULL,'Consistent with Molecular Formula','C21H36N2O',332.5282,NULL,'4591240507BFF46E-FICuS-01-49','4591240507BFF46E-FICTS-01-28','4591240507BFF46E-uuuuu-01-F8','InChI=1S/C21H36N2O/c1-4-5-6-7-8-9-10-11-12-13-17-22-21(24)23-20-16-14-15-18(2)19(20)3/h14-16H,4-13,17H2,1-3H3,(H2,22,23,24)','InChIKey=YDTQAKLGYGBKAA-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)Nc1cccc(C)c1C',NULL),
	(119517,0,0,NULL,'Consistent with Molecular Formula','C21H36N2O',332.5282,NULL,'147D04A497B1408E-FICuS-01-44','147D04A497B1408E-FICTS-01-23','147D04A497B1408E-uuuuu-01-F3','InChI=1S/C21H36N2O/c1-4-5-6-7-8-9-10-11-12-13-16-22-21(24)23-20-17-18(2)14-15-19(20)3/h14-15,17H,4-13,16H2,1-3H3,(H2,22,23,24)','InChIKey=ILQQBSQQZLPQCH-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)Nc1cc(C)ccc1C',NULL),
	(119518,0,0,NULL,'Consistent with Molecular Formula','C21H36N2O',332.5282,NULL,'E161969908B9F1D8-FICuS-01-5B','E161969908B9F1D8-FICTS-01-3A','E161969908B9F1D8-uuuuu-01-0A','InChI=1S/C21H36N2O/c1-4-5-6-7-8-9-10-11-12-13-16-22-21(24)23-20-15-14-18(2)17-19(20)3/h14-15,17H,4-13,16H2,1-3H3,(H2,22,23,24)','InChIKey=XZUCNUIKUVGULK-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)Nc1ccc(C)cc1C',NULL),
	(119519,0,0,'4575-37-5','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'F3F98A88A4F29420-FICuS-01-64','F3F98A88A4F29420-FICTS-01-43','F3F98A88A4F29420-uuuuu-01-13','InChI=1S/C15H16N2O/c1-2-12-8-6-7-11-14(12)17-15(18)16-13-9-4-3-5-10-13/h3-11H,2H2,1H3,(H2,16,17,18)','InChIKey=IIUPXRCEFFDLEJ-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1ccccc1',NULL),
	(119520,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'A5575D58EF80EE68-FICuS-01-7A','A5575D58EF80EE68-FICTS-01-59','A5575D58EF80EE68-uuuuu-01-29','InChI=1S/C15H16N2O/c1-2-12-8-10-14(11-9-12)17-15(18)16-13-6-4-3-5-7-13/h3-11H,2H2,1H3,(H2,16,17,18)','InChIKey=CPCZNJSFVOOZOG-UHFFFAOYSA-N','CCc1ccc(NC(=O)Nc2ccccc2)cc1',NULL),
	(119521,0,0,'13114-76-6','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'4717596891F9C761-FICuS-01-40','4717596891F9C761-FICTS-01-1F','4717596891F9C761-uuuuu-01-EF','InChI=1S/C15H16N2O/c1-11-7-6-10-14(12(11)2)17-15(18)16-13-8-4-3-5-9-13/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=HJFLYCQWMZVXGN-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2ccccc2)c1C',NULL),
	(119522,0,0,'39128-25-1','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'8EBB083BDB20FF26-FICuS-01-81','8EBB083BDB20FF26-FICTS-01-60','8EBB083BDB20FF26-uuuuu-01-30','InChI=1S/C15H16N2O/c1-11-8-9-12(2)14(10-11)17-15(18)16-13-6-4-3-5-7-13/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=RLUJFRJDKXHEJY-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2ccccc2)c1',NULL),
	(119523,0,0,'2904-67-8','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'BAFB625C3E1B40ED-FICuS-01-8A','BAFB625C3E1B40ED-FICTS-01-69','BAFB625C3E1B40ED-uuuuu-01-39','InChI=1S/C16H18N2O/c1-11-9-12(2)15(13(3)10-11)18-16(19)17-14-7-5-4-6-8-14/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=NQLORMGBFOJYCX-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)Nc2ccccc2)c(C)c1',NULL),
	(119524,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'2BA3B81838CF3320-FICuS-01-4E','2BA3B81838CF3320-FICTS-01-2D','2BA3B81838CF3320-uuuuu-01-FD','InChI=1S/C13H20N2O/c1-3-5-10-14-13(16)15-12-9-7-6-8-11(12)4-2/h6-9H,3-5,10H2,1-2H3,(H2,14,15,16)','InChIKey=BWGBSJRTIMWQMM-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccccc1CC',NULL),
	(119525,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'53163296F48EBD68-FICuS-01-55','53163296F48EBD68-FICTS-01-34','53163296F48EBD68-uuuuu-01-04','InChI=1S/C13H20N2O/c1-3-5-10-14-13(16)15-12-8-6-11(4-2)7-9-12/h6-9H,3-5,10H2,1-2H3,(H2,14,15,16)','InChIKey=HRHAUGAYUPXXGU-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(CC)cc1',NULL),
	(119526,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'F7BF76EB3C680DA7-FICuS-01-90','F7BF76EB3C680DA7-FICTS-01-6F','F7BF76EB3C680DA7-uuuuu-01-3F','InChI=1S/C13H20N2O/c1-4-5-9-14-13(16)15-12-8-6-7-10(2)11(12)3/h6-8H,4-5,9H2,1-3H3,(H2,14,15,16)','InChIKey=MZFKNYASQQBIFE-UHFFFAOYSA-N','CCCCNC(=O)Nc1cccc(C)c1C',NULL),
	(119527,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'2EDF02EBE31AD5E1-FICuS-01-8A','2EDF02EBE31AD5E1-FICTS-01-69','2EDF02EBE31AD5E1-uuuuu-01-39','InChI=1S/C13H20N2O/c1-4-5-8-14-13(16)15-12-9-10(2)6-7-11(12)3/h6-7,9H,4-5,8H2,1-3H3,(H2,14,15,16)','InChIKey=MLXSPKJDTCGTNP-UHFFFAOYSA-N','CCCCNC(=O)Nc1cc(C)ccc1C',NULL),
	(119528,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'F950C92AC607EC86-FICuS-01-70','F950C92AC607EC86-FICTS-01-4F','F950C92AC607EC86-uuuuu-01-1F','InChI=1S/C15H15ClN2O/c1-2-11-6-8-13(9-7-11)17-15(19)18-14-5-3-4-12(16)10-14/h3-10H,2H2,1H3,(H2,17,18,19)','InChIKey=YSUQJMDLAMYKGK-UHFFFAOYSA-N','CCc1ccc(NC(=O)Nc2cccc(Cl)c2)cc1',NULL),
	(119529,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'91C9E2761CB8D9AD-FICuS-01-81','91C9E2761CB8D9AD-FICTS-01-60','91C9E2761CB8D9AD-uuuuu-01-30','InChI=1S/C15H15ClN2O/c1-10-5-3-8-14(11(10)2)18-15(19)17-13-7-4-6-12(16)9-13/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=AXMNNJCQUQVFEY-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2cccc(Cl)c2)c1C',NULL),
	(119530,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'49CFC0397329B500-FICuS-01-48','49CFC0397329B500-FICTS-01-27','49CFC0397329B500-uuuuu-01-F7','InChI=1S/C15H15ClN2O/c1-10-6-7-11(2)14(8-10)18-15(19)17-13-5-3-4-12(16)9-13/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=AHFDMIRXWGLJAL-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2cccc(Cl)c2)c1',NULL),
	(119531,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'B8EBBD3926AF96A1-FICuS-01-8A','B8EBBD3926AF96A1-FICTS-01-69','B8EBBD3926AF96A1-uuuuu-01-39','InChI=1S/C16H17ClN2O/c1-10-7-11(2)15(12(3)8-10)19-16(20)18-14-6-4-5-13(17)9-14/h4-9H,1-3H3,(H2,18,19,20)','InChIKey=ULBLDVNTECJGDO-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)Nc2cccc(Cl)c2)c(C)c1',NULL),
	(119532,0,0,'78971-65-0','Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'D455319AB4271B55-FICuS-01-43','D455319AB4271B55-FICTS-01-22','D455319AB4271B55-uuuuu-01-F2','InChI=1S/C15H15ClN2O/c1-10-5-3-6-11(2)14(10)18-15(19)17-13-8-4-7-12(16)9-13/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=JREMWQIUPFESRR-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Nc1cccc(Cl)c1',NULL),
	(119533,0,0,'13208-29-2','Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'FF39C0F7612C2438-FICuS-01-5C','FF39C0F7612C2438-FICTS-01-3B','FF39C0F7612C2438-uuuuu-01-0B','InChI=1S/C15H15ClN2O/c1-10-6-7-14(8-11(10)2)18-15(19)17-13-5-3-4-12(16)9-13/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=DIAVHLUOVTVKEF-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccc(Cl)c2)cc1C',NULL),
	(119534,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'5BA6C8C3672A634F-FICuS-01-69','5BA6C8C3672A634F-FICTS-01-48','5BA6C8C3672A634F-uuuuu-01-18','InChI=1S/C14H11ClN2O4/c1-9-7-12(5-6-13(9)17(19)20)21-14(18)16-11-4-2-3-10(15)8-11/h2-8H,1H3,(H,16,18)','InChIKey=KSPKATXMCBZAFP-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cccc(Cl)c2)ccc1[N+](=O)[O-]',NULL),
	(119535,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'D56BF0F9549370FC-FICuS-01-72','D56BF0F9549370FC-FICTS-01-51','D56BF0F9549370FC-uuuuu-01-21','InChI=1S/C12H18N2O/c1-8(2)13-12(15)14-11-7-9(3)5-6-10(11)4/h5-8H,1-4H3,(H2,13,14,15)','InChIKey=CDBPADOCXBEVGD-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)NC(C)C)c1',NULL),
	(119536,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'3E747158DA40706D-FICuS-01-49','3E747158DA40706D-FICTS-01-28','3E747158DA40706D-uuuuu-01-F8','InChI=1S/C13H20N2O/c1-8(2)14-13(16)15-12-10(4)6-9(3)7-11(12)5/h6-8H,1-5H3,(H2,14,15,16)','InChIKey=WCIQCNYXSQJPKZ-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)NC(C)C)c(C)c1',NULL),
	(119537,0,0,'20922-76-3','Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'79BB9AEE83F0EB8B-FICuS-01-A1','79BB9AEE83F0EB8B-FICTS-01-80','79BB9AEE83F0EB8B-uuuuu-01-50','InChI=1S/C12H18N2O/c1-8(2)13-12(15)14-11-9(3)6-5-7-10(11)4/h5-8H,1-4H3,(H2,13,14,15)','InChIKey=HVAWBRCHWCBVOL-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)NC(C)C',NULL),
	(119538,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'139F86541DFC5625-FICuS-01-51','139F86541DFC5625-FICTS-01-30','139F86541DFC5625-uuuuu-01-00','InChI=1S/C16H18N2O/c1-3-13-9-5-7-11-15(13)18-16(19)17-14-10-6-4-8-12(14)2/h4-11H,3H2,1-2H3,(H2,17,18,19)','InChIKey=UDMODQISPUEUBG-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1ccccc1C',NULL),
	(119539,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'A67EF6AF593969C3-FICuS-01-7C','A67EF6AF593969C3-FICTS-01-5B','A67EF6AF593969C3-uuuuu-01-2B','InChI=1S/C16H18N2O/c1-3-13-8-10-14(11-9-13)17-16(19)18-15-7-5-4-6-12(15)2/h4-11H,3H2,1-2H3,(H2,17,18,19)','InChIKey=UCBFJHSXEJFIBR-UHFFFAOYSA-N','CCc1ccc(NC(=O)Nc2ccccc2C)cc1',NULL),
	(119540,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'16D465716151FEFD-FICuS-01-5B','16D465716151FEFD-FICTS-01-3A','16D465716151FEFD-uuuuu-01-0A','InChI=1S/C16H18N2O/c1-11-8-6-10-15(13(11)3)18-16(19)17-14-9-5-4-7-12(14)2/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=WTTFZBCULPFBSF-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Nc1cccc(C)c1C',NULL),
	(119541,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'3522F3DF5E98A3C8-FICuS-01-70','3522F3DF5E98A3C8-FICTS-01-4F','3522F3DF5E98A3C8-uuuuu-01-1F','InChI=1S/C16H18N2O/c1-11-8-9-13(3)15(10-11)18-16(19)17-14-7-5-4-6-12(14)2/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=PJPPVPKLOOCKSM-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2ccccc2C)c1',NULL),
	(119542,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'4EC9346CC8023176-FICuS-01-4A','4EC9346CC8023176-FICTS-01-29','4EC9346CC8023176-uuuuu-01-F9','InChI=1S/C17H20N2O/c1-11-9-13(3)16(14(4)10-11)19-17(20)18-15-8-6-5-7-12(15)2/h5-10H,1-4H3,(H2,18,19,20)','InChIKey=CAERZDLUYWHLSA-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)Nc2ccccc2C)c(C)c1',NULL),
	(119543,0,0,'13143-17-4','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'66CF2A44FF39F98F-FICuS-01-8C','66CF2A44FF39F98F-FICTS-01-6B','66CF2A44FF39F98F-uuuuu-01-3B','InChI=1S/C16H18N2O/c1-11-8-9-15(13(3)10-11)18-16(19)17-14-7-5-4-6-12(14)2/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=FLYXHTDUOLTPCY-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccccc2C)c(C)c1',NULL),
	(119544,0,0,NULL,'Consistent with Molecular Formula','C14H13FN2O',244.2679,NULL,'5B15DD4DB3E02E25-FICuS-01-6C','5B15DD4DB3E02E25-FICTS-01-4B','5B15DD4DB3E02E25-uuuuu-01-1B','InChI=1S/C14H13FN2O/c1-10-6-2-4-8-12(10)16-14(18)17-13-9-5-3-7-11(13)15/h2-9H,1H3,(H2,16,17,18)','InChIKey=HGCMLILJTBHFMQ-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Nc1ccccc1F',NULL),
	(119545,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'ABF09CADD4B430EF-FICuS-01-9D','ABF09CADD4B430EF-FICTS-01-7C','ABF09CADD4B430EF-uuuuu-01-4C','InChI=1S/C15H14ClNO/c1-10-7-8-11(2)14(9-10)17-15(18)12-5-3-4-6-13(12)16/h3-9H,1-2H3,(H,17,18)','InChIKey=HMJXVMDOGHTNCL-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)c2ccccc2Cl)c1',NULL),
	(119546,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'4C81CC27999781CD-FICuS-01-68','4C81CC27999781CD-FICTS-01-47','4C81CC27999781CD-uuuuu-01-17','InChI=1S/C15H14ClNO/c1-2-11-7-3-6-10-14(11)17-15(18)12-8-4-5-9-13(12)16/h3-10H,2H2,1H3,(H,17,18)','InChIKey=FSUGFDSDFFKMSB-UHFFFAOYSA-N','CCc1ccccc1NC(=O)c1ccccc1Cl',NULL),
	(119547,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'F1A044F16B11ACEA-FICuS-01-72','F1A044F16B11ACEA-FICTS-01-51','F1A044F16B11ACEA-uuuuu-01-21','InChI=1S/C15H14ClNO/c1-10-6-5-9-14(11(10)2)17-15(18)12-7-3-4-8-13(12)16/h3-9H,1-2H3,(H,17,18)','InChIKey=OUAGJVUPQKYHDU-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccccc2Cl)c1C',NULL),
	(119548,0,0,'93010-74-3','Consistent with Molecular Formula','C16H16ClNO',273.7615,NULL,'26CA2C04BADEE00F-FICuS-01-83','26CA2C04BADEE00F-FICTS-01-62','26CA2C04BADEE00F-uuuuu-01-32','InChI=1S/C16H16ClNO/c1-10-8-11(2)15(12(3)9-10)18-16(19)13-6-4-5-7-14(13)17/h4-9H,1-3H3,(H,18,19)','InChIKey=GGUSVCZEIJYNJF-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)c2ccccc2Cl)c(C)c1',NULL),
	(119549,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'235D74FEBF344D33-FICuS-01-68','235D74FEBF344D33-FICTS-01-47','235D74FEBF344D33-uuuuu-01-17','InChI=1S/C15H14ClNO/c1-10-7-8-12(9-11(10)2)17-15(18)13-5-3-4-6-14(13)16/h3-9H,1-2H3,(H,17,18)','InChIKey=JSBARNARTCXPMV-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2Cl)cc1C',NULL),
	(119550,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'6D758BB352AF0FDA-FICuS-01-85','6D758BB352AF0FDA-FICTS-01-64','6D758BB352AF0FDA-uuuuu-01-34','InChI=1S/C15H14ClNO/c1-10-6-5-7-11(2)14(10)17-15(18)12-8-3-4-9-13(12)16/h3-9H,1-2H3,(H,17,18)','InChIKey=LDDGVYLOHRKRPX-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)c1ccccc1Cl',NULL),
	(119551,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'DFA84A705E9D0E53-FICuS-01-7A','DFA84A705E9D0E53-FICTS-01-59','DFA84A705E9D0E53-uuuuu-01-29','InChI=1S/C15H14ClNO/c1-10-7-8-14(11(2)9-10)17-15(18)12-5-3-4-6-13(12)16/h3-9H,1-2H3,(H,17,18)','InChIKey=XBKZERIJNNOPKH-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2Cl)c(C)c1',NULL),
	(119552,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO',309.7945,NULL,'A14178FD7963AB82-FICuS-01-5D','A14178FD7963AB82-FICTS-01-3C','A14178FD7963AB82-uuuuu-01-0C','InChI=1S/C19H16ClNO/c20-16-10-4-1-9-15(16)19(22)21-17-11-5-2-7-13(17)14-8-3-6-12-18(14)21/h1-2,4-5,7,9-11H,3,6,8,12H2','InChIKey=UWYOSIHEXNLKSV-UHFFFAOYSA-N','O=C(c1ccccc1Cl)n1c2c(c3ccccc31)CCCC2',NULL),
	(119553,0,0,'56661-39-3','Consistent with Molecular Formula','C14H8Cl2F3NO',334.1245,NULL,'DABB018EB4A8A975-FICuS-01-83','DABB018EB4A8A975-FICTS-01-62','DABB018EB4A8A975-uuuuu-01-32','InChI=1S/C14H8Cl2F3NO/c15-10-4-2-1-3-9(10)13(21)20-12-7-8(14(17,18)19)5-6-11(12)16/h1-7H,(H,20,21)','InChIKey=CAACRHCEWMUNCL-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)c1ccccc1Cl',NULL),
	(119554,0,0,NULL,'Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'F117500EBF0FE795-FICuS-01-68','F117500EBF0FE795-FICTS-01-47','F117500EBF0FE795-uuuuu-01-17','InChI=1S/C16H25NO/c1-4-5-6-7-8-9-16(18)17-15-12-13(2)10-11-14(15)3/h10-12H,4-9H2,1-3H3,(H,17,18)','InChIKey=WGHCRXJXYPIUNA-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1cc(C)ccc1C',NULL),
	(119555,0,0,NULL,'Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'6AF17A96EFA67AA2-FICuS-01-89','6AF17A96EFA67AA2-FICTS-01-68','6AF17A96EFA67AA2-uuuuu-01-38','InChI=1S/C16H25NO/c1-3-5-6-7-8-9-16(18)17-15-12-10-14(4-2)11-13-15/h10-13H,3-9H2,1-2H3,(H,17,18)','InChIKey=JGHIMFOVNYEMEP-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1ccc(CC)cc1',NULL),
	(119556,0,0,NULL,'Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'4EEC2A4EDF62FB15-FICuS-01-94','4EEC2A4EDF62FB15-FICTS-01-73','4EEC2A4EDF62FB15-uuuuu-01-43','InChI=1S/C16H25NO/c1-3-5-6-7-8-13-16(18)17-15-12-10-9-11-14(15)4-2/h9-12H,3-8,13H2,1-2H3,(H,17,18)','InChIKey=ZCSMXOKLJYHILX-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1ccccc1CC',NULL),
	(119557,0,0,NULL,'Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'5F0B4BF9864CB924-FICuS-01-6F','5F0B4BF9864CB924-FICTS-01-4E','5F0B4BF9864CB924-uuuuu-01-1E','InChI=1S/C16H25NO/c1-4-5-6-7-8-12-16(18)17-15-11-9-10-13(2)14(15)3/h9-11H,4-8,12H2,1-3H3,(H,17,18)','InChIKey=UGHIOJJFBOIZJL-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1cccc(C)c1C',NULL),
	(119558,0,0,NULL,'Consistent with Molecular Formula','C17H27NO',261.4064,NULL,'F8987889A52D1D41-FICuS-01-5C','F8987889A52D1D41-FICTS-01-3B','F8987889A52D1D41-uuuuu-01-0B','InChI=1S/C17H27NO/c1-5-6-7-8-9-10-16(19)18-17-14(3)11-13(2)12-15(17)4/h11-12H,5-10H2,1-4H3,(H,18,19)','InChIKey=XQSWOYCWQIRTLG-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1c(C)cc(C)cc1C',NULL),
	(119559,0,0,'4456-59-1','Consistent with Molecular Formula','C15H19ClF3NO',321.7694,NULL,'F225B459971C4015-FICuS-01-38','F225B459971C4015-FICTS-01-17','F225B459971C4015-uuuuu-01-E7','InChI=1S/C15H19ClF3NO/c1-2-3-4-5-6-7-14(21)20-13-10-11(15(17,18)19)8-9-12(13)16/h8-10H,2-7H2,1H3,(H,20,21)','InChIKey=DCCPZTFQVSVVJP-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(119560,0,0,NULL,'Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'43A0D94BBA9CB9CD-FICuS-01-93','43A0D94BBA9CB9CD-FICTS-01-72','43A0D94BBA9CB9CD-uuuuu-01-42','InChI=1S/C16H25NO/c1-4-5-6-7-8-12-15(18)17-16-13(2)10-9-11-14(16)3/h9-11H,4-8,12H2,1-3H3,(H,17,18)','InChIKey=KHOPHTVQOIBHBZ-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1c(C)cccc1C',NULL),
	(119561,0,0,NULL,'Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'84DDEA4260E86832-FICuS-01-5D','84DDEA4260E86832-FICTS-01-3C','84DDEA4260E86832-uuuuu-01-0C','InChI=1S/C16H25NO/c1-4-5-6-7-8-9-16(18)17-15-11-10-13(2)12-14(15)3/h10-12H,4-9H2,1-3H3,(H,17,18)','InChIKey=PJPBWSLSVZXBSF-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1ccc(C)cc1C',NULL),
	(119562,0,0,NULL,'Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'5728CF39FA1D00D0-FICuS-01-62','5728CF39FA1D00D0-FICTS-01-41','5728CF39FA1D00D0-uuuuu-01-11','InChI=1S/C16H25NO/c1-4-5-6-7-8-9-16(18)17-15-11-10-13(2)14(3)12-15/h10-12H,4-9H2,1-3H3,(H,17,18)','InChIKey=BXLNWSNSGSOLQR-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1ccc(C)c(C)c1',NULL),
	(119563,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'3CE3D61C06982479-FICuS-01-50','3CE3D61C06982479-FICTS-01-2F','3CE3D61C06982479-uuuuu-01-FF','InChI=1S/C15H14ClNO/c1-10-6-7-11(2)14(8-10)17-15(18)12-4-3-5-13(16)9-12/h3-9H,1-2H3,(H,17,18)','InChIKey=IPPMHDRHIDYZCL-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)c2cccc(Cl)c2)c1',NULL),
	(119564,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'F2CC8092A547ED7E-FICuS-01-7E','F2CC8092A547ED7E-FICTS-01-5D','F2CC8092A547ED7E-uuuuu-01-2D','InChI=1S/C15H14ClNO/c1-2-11-6-3-4-9-14(11)17-15(18)12-7-5-8-13(16)10-12/h3-10H,2H2,1H3,(H,17,18)','InChIKey=UMORENINLLAPAS-UHFFFAOYSA-N','CCc1ccccc1NC(=O)c1cccc(Cl)c1',NULL),
	(119565,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'870AA4F51359FFD7-FICuS-01-70','870AA4F51359FFD7-FICTS-01-4F','870AA4F51359FFD7-uuuuu-01-1F','InChI=1S/C15H14ClNO/c1-10-5-3-8-14(11(10)2)17-15(18)12-6-4-7-13(16)9-12/h3-9H,1-2H3,(H,17,18)','InChIKey=NFXRFOBAUJHZQF-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2cccc(Cl)c2)c1C',NULL),
	(119566,0,0,'93010-75-4','Consistent with Molecular Formula','C16H16ClNO',273.7615,NULL,'A27A18F99549973D-FICuS-01-5C','A27A18F99549973D-FICTS-01-3B','A27A18F99549973D-uuuuu-01-0B','InChI=1S/C16H16ClNO/c1-10-7-11(2)15(12(3)8-10)18-16(19)13-5-4-6-14(17)9-13/h4-9H,1-3H3,(H,18,19)','InChIKey=BGYXEXMPTVIGHG-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)c2cccc(Cl)c2)c(C)c1',NULL),
	(119567,0,0,'3821-41-8','Consistent with Molecular Formula','C14H8Cl2F3NO',334.1245,NULL,'B7725EDEC60CB76A-FICuS-01-88','B7725EDEC60CB76A-FICTS-01-67','B7725EDEC60CB76A-uuuuu-01-37','InChI=1S/C14H8Cl2F3NO/c15-10-3-1-2-8(6-10)13(21)20-12-7-9(14(17,18)19)4-5-11(12)16/h1-7H,(H,20,21)','InChIKey=PMPCSKYCIWNABN-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)c1cccc(Cl)c1',NULL),
	(119568,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'AC86F2B4F63B7C51-FICuS-01-78','AC86F2B4F63B7C51-FICTS-01-57','AC86F2B4F63B7C51-uuuuu-01-27','InChI=1S/C15H14ClNO/c1-10-5-3-6-11(2)14(10)17-15(18)12-7-4-8-13(16)9-12/h3-9H,1-2H3,(H,17,18)','InChIKey=JCYJLCQDUDBHCZ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)c1cccc(Cl)c1',NULL),
	(119569,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'EEF1CAC93CF7F1D0-FICuS-01-A6','EEF1CAC93CF7F1D0-FICTS-01-85','EEF1CAC93CF7F1D0-uuuuu-01-55','InChI=1S/C15H14ClNO/c1-10-6-7-14(11(2)8-10)17-15(18)12-4-3-5-13(16)9-12/h3-9H,1-2H3,(H,17,18)','InChIKey=QELIKGWXXVXBOT-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cccc(Cl)c2)c(C)c1',NULL),
	(119570,0,0,'33489-31-5','Consistent with Molecular Formula','C13H9ClFNO',249.6716,NULL,'2C9D92936FB46A52-FICuS-01-60','2C9D92936FB46A52-FICTS-01-3F','2C9D92936FB46A52-uuuuu-01-0F','InChI=1S/C13H9ClFNO/c14-10-3-1-2-9(8-10)13(17)16-12-6-4-11(15)5-7-12/h1-8H,(H,16,17)','InChIKey=KUABZWBUUUACJS-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)c1cccc(Cl)c1',NULL),
	(119571,0,0,NULL,'Consistent with Molecular Formula','C13H9ClFNO',249.6716,NULL,'11BCE0FF20D42EFF-FICuS-01-8C','11BCE0FF20D42EFF-FICTS-01-6B','11BCE0FF20D42EFF-uuuuu-01-3B','InChI=1S/C13H9ClFNO/c14-10-5-3-4-9(8-10)13(17)16-12-7-2-1-6-11(12)15/h1-8H,(H,16,17)','InChIKey=BSDMLWVBFHVIFD-UHFFFAOYSA-N','O=C(Nc1ccccc1F)c1cccc(Cl)c1',NULL),
	(119572,0,0,'4496-57-5','Consistent with Molecular Formula','C14H9ClF3NO',299.6794,NULL,'991F120D72089284-FICuS-01-2F','991F120D72089284-FICTS-01-0E','991F120D72089284-uuuuu-01-DE','InChI=1S/C14H9ClF3NO/c15-11-5-1-3-9(7-11)13(20)19-12-6-2-4-10(8-12)14(16,17)18/h1-8H,(H,19,20)','InChIKey=AHDMSHKQMKOWPZ-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1cccc(Cl)c1',NULL),
	(119573,0,0,'3830-64-6','Consistent with Molecular Formula','C14H9ClF3NO',299.6794,NULL,'D6086BE409883191-FICuS-01-41','D6086BE409883191-FICTS-01-20','D6086BE409883191-uuuuu-01-F0','InChI=1S/C14H9ClF3NO/c15-10-5-3-4-9(8-10)13(20)19-12-7-2-1-6-11(12)14(16,17)18/h1-8H,(H,19,20)','InChIKey=DKZLZABIBVKBRJ-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)c1cccc(Cl)c1',NULL),
	(119574,0,0,'17332-48-8','Consistent with Molecular Formula','C16H15NO3',269.2994,'2-(3,4-Dimethylphenylcarbamoyl)benzoic acid','28CAAB4C1A74CC03-FICuS-01-75','28CAAB4C1A74CC03-FICTS-01-54','28CAAB4C1A74CC03-uuuuu-01-24','InChI=1S/C16H15NO3/c1-10-7-8-12(9-11(10)2)17-15(18)13-5-3-4-6-14(13)16(19)20/h3-9H,1-2H3,(H,17,18)(H,19,20)','InChIKey=DBKSCNINEZDXAU-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2C(=O)O)cc1C',NULL),
	(119575,0,0,'17332-33-1','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'F85B17936341C5EF-FICuS-01-61','F85B17936341C5EF-FICTS-01-40','F85B17936341C5EF-uuuuu-01-10','InChI=1S/C16H15NO3/c1-2-11-7-9-12(10-8-11)17-15(18)13-5-3-4-6-14(13)16(19)20/h3-10H,2H2,1H3,(H,17,18)(H,19,20)','InChIKey=HLLZBPDMTSWBDX-UHFFFAOYSA-N','CCc1ccc(NC(=O)c2ccccc2C(=O)O)cc1',NULL),
	(119576,0,0,'24063-30-7','Consistent with Molecular Formula','C15H9ClF3NO3',343.6892,NULL,'181085E800DCF744-FICuS-01-47','181085E800DCF744-FICTS-01-26','181085E800DCF744-uuuuu-01-F6','InChI=1S/C15H9ClF3NO3/c16-11-6-5-8(15(17,18)19)7-12(11)20-13(21)9-3-1-2-4-10(9)14(22)23/h1-7H,(H,20,21)(H,22,23)','InChIKey=AJQDUVANDXBKQI-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(119577,0,0,'19368-16-2','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'74407B83B70FADBD-FICuS-01-74','74407B83B70FADBD-FICTS-01-53','74407B83B70FADBD-uuuuu-01-23','InChI=1S/C16H15NO3/c1-10-7-8-14(11(2)9-10)17-15(18)12-5-3-4-6-13(12)16(19)20/h3-9H,1-2H3,(H,17,18)(H,19,20)','InChIKey=OGDYXGYGOUDAHW-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2C(=O)O)c(C)c1',NULL),
	(119578,0,0,NULL,'Consistent with Molecular Formula','C27H48N2O',416.689,NULL,'8D1F7BB53FD19429-FICuS-01-70','8D1F7BB53FD19429-FICTS-01-4F','8D1F7BB53FD19429-uuuuu-01-1F','InChI=1S/C27H48N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-28-27(30)29-26-21-20-24(2)25(3)23-26/h20-21,23H,4-19,22H2,1-3H3,(H2,28,29,30)','InChIKey=XTMXOAFFELFOML-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1ccc(C)c(C)c1',NULL),
	(119579,0,0,NULL,'Consistent with Molecular Formula','C27H48N2O',416.689,NULL,'C2592755759C07E8-FICuS-01-49','C2592755759C07E8-FICTS-01-28','C2592755759C07E8-uuuuu-01-F8','InChI=1S/C27H48N2O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24-28-27(30)29-26-22-20-25(4-2)21-23-26/h20-23H,3-19,24H2,1-2H3,(H2,28,29,30)','InChIKey=HRWHIHHTCAUMTE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1ccc(CC)cc1',NULL),
	(119580,0,0,NULL,'Consistent with Molecular Formula','C27H48N2O',416.689,NULL,'F53FDE4A15867BEB-FICuS-01-8D','F53FDE4A15867BEB-FICTS-01-6C','F53FDE4A15867BEB-uuuuu-01-3C','InChI=1S/C27H48N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-28-27(30)29-26-21-20-24(2)23-25(26)3/h20-21,23H,4-19,22H2,1-3H3,(H2,28,29,30)','InChIKey=BDVQQGINICEIFP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1ccc(C)cc1C',NULL),
	(119581,0,0,NULL,'Consistent with Molecular Formula','C27H48N2O',416.689,NULL,'FA92703D6DEC6A0F-FICuS-01-86','FA92703D6DEC6A0F-FICTS-01-65','FA92703D6DEC6A0F-uuuuu-01-35','InChI=1S/C27H48N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-28-27(30)29-26-23-24(2)20-21-25(26)3/h20-21,23H,4-19,22H2,1-3H3,(H2,28,29,30)','InChIKey=FGTQEHURDKYWTO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1cc(C)ccc1C',NULL),
	(119582,0,0,NULL,'Consistent with Molecular Formula','C27H48N2O',416.689,NULL,'4955D33E65A34EDD-FICuS-01-6D','4955D33E65A34EDD-FICTS-01-4C','4955D33E65A34EDD-uuuuu-01-1C','InChI=1S/C27H48N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23-28-27(30)29-26-22-20-21-24(2)25(26)3/h20-22H,4-19,23H2,1-3H3,(H2,28,29,30)','InChIKey=KYAJNKPGVXKWRG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1cccc(C)c1C',NULL),
	(119583,0,0,NULL,'Consistent with Molecular Formula','C28H50N2O',430.7158,NULL,'7BBD3472FAB29DAF-FICuS-01-95','7BBD3472FAB29DAF-FICTS-01-74','7BBD3472FAB29DAF-uuuuu-01-44','InChI=1S/C28H50N2O/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-29-28(31)30-27-25(3)22-24(2)23-26(27)4/h22-23H,5-21H2,1-4H3,(H2,29,30,31)','InChIKey=BAKBWFNGSKVPNW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1c(C)cc(C)cc1C',NULL),
	(119584,0,0,NULL,'Consistent with Molecular Formula','C27H48N2O',416.689,NULL,'EE18FC87622E2DE2-FICuS-01-7E','EE18FC87622E2DE2-FICTS-01-5D','EE18FC87622E2DE2-uuuuu-01-2D','InChI=1S/C27H48N2O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-24-28-27(30)29-26-23-20-19-22-25(26)4-2/h19-20,22-23H,3-18,21,24H2,1-2H3,(H2,28,29,30)','InChIKey=UHDDQVDRCFEXDE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1ccccc1CC',NULL),
	(119585,0,0,'38428-70-5','Consistent with Molecular Formula','C26H46N2O',402.6622,NULL,'80359C1FA62A6F32-FICuS-01-55','80359C1FA62A6F32-FICTS-01-34','80359C1FA62A6F32-uuuuu-01-04','InChI=1S/C26H46N2O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-27-26(29)28-25-21-19-24(2)20-22-25/h19-22H,3-18,23H2,1-2H3,(H2,27,28,29)','InChIKey=PNUBGRZSKZFJBL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1ccc(C)cc1',NULL),
	(119586,0,0,NULL,'Consistent with Molecular Formula','C28H50N2O',430.7158,NULL,'6D74D187CCB72605-FICuS-01-5C','6D74D187CCB72605-FICTS-01-3B','6D74D187CCB72605-uuuuu-01-0B','InChI=1S/C28H50N2O/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-25-29-28(31)30(5-2)27-24-21-20-23-26(27)3/h20-21,23-24H,4-19,22,25H2,1-3H3,(H,29,31)','InChIKey=HAWDERCUHIIMAR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)N(CC)c1ccccc1C',NULL),
	(119587,0,0,NULL,'Consistent with Molecular Formula','C27H48N2O',416.689,NULL,'1E7B8F6924AC2950-FICuS-01-5D','1E7B8F6924AC2950-FICTS-01-3C','1E7B8F6924AC2950-uuuuu-01-0C','InChI=1S/C27H48N2O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-25-28-27(30)29(4-2)26-23-20-19-21-24-26/h19-21,23-24H,3-18,22,25H2,1-2H3,(H,28,30)','InChIKey=KOZPOBSLYCDTHG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)N(CC)c1ccccc1',NULL),
	(119588,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl3F3NO',368.5696,NULL,'696489380C6681A3-FICuS-01-38','696489380C6681A3-FICTS-01-17','696489380C6681A3-uuuuu-01-E7','InChI=1S/C14H7Cl3F3NO/c15-8-2-3-9(11(17)6-8)13(22)21-12-5-7(14(18,19)20)1-4-10(12)16/h1-6H,(H,21,22)','InChIKey=JNRSNMAGNZHXQP-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)c1ccc(Cl)cc1Cl',NULL),
	(119589,0,0,'32212-44-5','Consistent with Molecular Formula','C15H13Cl2NO',294.1798,NULL,'90FC600059ABE9F6-FICuS-01-6A','90FC600059ABE9F6-FICTS-01-49','90FC600059ABE9F6-uuuuu-01-19','InChI=1S/C15H13Cl2NO/c1-9-4-3-5-10(2)14(9)18-15(19)12-7-6-11(16)8-13(12)17/h3-8H,1-2H3,(H,18,19)','InChIKey=ZVOSNGIEPWTFKD-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)c1ccc(Cl)cc1Cl',NULL),
	(119590,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO',294.1798,NULL,'B220C161F938EF7E-FICuS-01-69','B220C161F938EF7E-FICTS-01-48','B220C161F938EF7E-uuuuu-01-18','InChI=1S/C15H13Cl2NO/c1-9-4-3-5-14(10(9)2)18-15(19)12-7-6-11(16)8-13(12)17/h3-8H,1-2H3,(H,18,19)','InChIKey=QKQQRAJZRIFXEH-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccc(Cl)cc2Cl)c1C',NULL),
	(119591,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO',308.2066,NULL,'16E311F1C8289CBA-FICuS-01-63','16E311F1C8289CBA-FICTS-01-42','16E311F1C8289CBA-uuuuu-01-12','InChI=1S/C16H15Cl2NO/c1-3-19(15-7-5-4-6-11(15)2)16(20)13-9-8-12(17)10-14(13)18/h4-10H,3H2,1-2H3','InChIKey=FLJCIOPUVWBENL-UHFFFAOYSA-N','CCN(C(=O)c1ccc(Cl)cc1Cl)c1ccccc1C',NULL),
	(119592,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO',314.5981,NULL,'1B9E32A27D19D3A4-FICuS-01-61','1B9E32A27D19D3A4-FICTS-01-40','1B9E32A27D19D3A4-uuuuu-01-10','InChI=1S/C14H10Cl3NO/c1-8-11(16)3-2-4-13(8)18-14(19)10-6-5-9(15)7-12(10)17/h2-7H,1H3,(H,18,19)','InChIKey=AQAOARPGIFAJSC-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)c1ccc(Cl)cc1Cl',NULL),
	(119593,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO',314.5981,NULL,'11D86C916C4CB9A7-FICuS-01-6B','11D86C916C4CB9A7-FICTS-01-4A','11D86C916C4CB9A7-uuuuu-01-1A','InChI=1S/C14H10Cl3NO/c1-8-6-9(15)3-5-13(8)18-14(19)11-4-2-10(16)7-12(11)17/h2-7H,1H3,(H,18,19)','InChIKey=CAQYYOGLTQPKOM-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)c1ccc(Cl)cc1Cl',NULL),
	(119594,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO',314.5981,NULL,'0E2B31BA52A4C600-FICuS-01-4C','0E2B31BA52A4C600-FICTS-01-2B','0E2B31BA52A4C600-uuuuu-01-FB','InChI=1S/C14H10Cl3NO/c1-8-2-3-10(16)7-13(8)18-14(19)11-5-4-9(15)6-12(11)17/h2-7H,1H3,(H,18,19)','InChIKey=TXTXUVVNGYFAMD-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)c1ccc(Cl)cc1Cl',NULL),
	(119595,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO2',330.5975,NULL,'684284B6EBF8BB0C-FICuS-01-7B','684284B6EBF8BB0C-FICTS-01-5A','684284B6EBF8BB0C-uuuuu-01-2A','InChI=1S/C14H10Cl3NO2/c1-20-13-5-3-9(16)7-12(13)18-14(19)10-4-2-8(15)6-11(10)17/h2-7H,1H3,(H,18,19)','InChIKey=LZLQWDNWZDNZAR-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)c1ccc(Cl)cc1Cl',NULL),
	(119596,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'7926CC5040ADE6C3-FICuS-01-64','7926CC5040ADE6C3-FICTS-01-43','7926CC5040ADE6C3-uuuuu-01-13','InChI=1S/C15H15ClN2O2/c1-10-3-4-12(9-14(10)16)18-15(19)17-11-5-7-13(20-2)8-6-11/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=VSHHKAGZMVYPOR-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(C)c(Cl)c2)cc1',NULL),
	(119597,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'75807BA839BA4DEF-FICuS-01-7F','75807BA839BA4DEF-FICTS-01-5E','75807BA839BA4DEF-uuuuu-01-2E','InChI=1S/C15H15ClN2O2/c1-10-13(16)4-3-5-14(10)18-15(19)17-11-6-8-12(20-2)9-7-11/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=SXCNDTWZWBZASA-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cccc(Cl)c2C)cc1',NULL),
	(119598,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'668126451CA9DB56-FICuS-01-4C','668126451CA9DB56-FICTS-01-2B','668126451CA9DB56-uuuuu-01-FB','InChI=1S/C15H15ClN2O2/c1-10-9-11(16)3-8-14(10)18-15(19)17-12-4-6-13(20-2)7-5-12/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=CCNMKNITTKHMFN-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(Cl)cc2C)cc1',NULL),
	(119599,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O3',306.7481,NULL,'15DA31B49029DE13-FICuS-01-4D','15DA31B49029DE13-FICTS-01-2C','15DA31B49029DE13-uuuuu-01-FC','InChI=1S/C15H15ClN2O3/c1-20-12-6-4-11(5-7-12)17-15(19)18-13-9-10(16)3-8-14(13)21-2/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=DYCVXNVAFBILAQ-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cc(Cl)ccc2OC)cc1',NULL),
	(119600,0,0,'13142-65-9','Consistent with Molecular Formula','C14H13ClN2O',260.7225,NULL,'2F4B947B55CA426B-FICuS-01-67','2F4B947B55CA426B-FICTS-01-46','2F4B947B55CA426B-uuuuu-01-16','InChI=1S/C14H13ClN2O/c1-10-7-8-12(9-13(10)15)17-14(18)16-11-5-3-2-4-6-11/h2-9H,1H3,(H2,16,17,18)','InChIKey=AOXXRHPZPFAKHI-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccccc2)cc1Cl',NULL),
	(119601,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O',260.7225,NULL,'06C50C6A63DD969E-FICuS-01-6D','06C50C6A63DD969E-FICTS-01-4C','06C50C6A63DD969E-uuuuu-01-1C','InChI=1S/C14H13ClN2O/c1-10-12(15)8-5-9-13(10)17-14(18)16-11-6-3-2-4-7-11/h2-9H,1H3,(H2,16,17,18)','InChIKey=UXKHNPPTLQYLRA-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Nc1ccccc1',NULL),
	(119602,0,0,'13142-67-1','Consistent with Molecular Formula','C14H13ClN2O',260.7225,NULL,'87E800207362BCA8-FICuS-01-45','87E800207362BCA8-FICTS-01-24','87E800207362BCA8-uuuuu-01-F4','InChI=1S/C14H13ClN2O/c1-10-9-11(15)7-8-13(10)17-14(18)16-12-5-3-2-4-6-12/h2-9H,1H3,(H2,16,17,18)','InChIKey=LORSVVSKTARGKE-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)Nc1ccccc1',NULL),
	(119603,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O',260.7225,NULL,'74FC7DE3FA06B114-FICuS-01-73','74FC7DE3FA06B114-FICTS-01-52','74FC7DE3FA06B114-uuuuu-01-22','InChI=1S/C14H13ClN2O/c1-10-7-8-11(15)9-13(10)17-14(18)16-12-5-3-2-4-6-12/h2-9H,1H3,(H2,16,17,18)','InChIKey=NKPGGTFIRDXDNA-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Nc1ccccc1',NULL),
	(119604,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'363E37620B1C03A9-FICuS-01-3D','363E37620B1C03A9-FICTS-01-1C','363E37620B1C03A9-uuuuu-01-EC','InChI=1S/C14H13ClN2O2/c1-19-13-8-7-10(15)9-12(13)17-14(18)16-11-5-3-2-4-6-11/h2-9H,1H3,(H2,16,17,18)','InChIKey=GRCWXLQUPFJSNR-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1ccccc1',NULL),
	(119605,0,0,'26683-56-7','Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'4AA265A510667703-FICuS-01-2E','4AA265A510667703-FICTS-01-0D','4AA265A510667703-uuuuu-01-DD','InChI=1S/C12H17ClN2O/c1-3-4-7-14-12(16)15-10-6-5-9(2)11(13)8-10/h5-6,8H,3-4,7H2,1-2H3,(H2,14,15,16)','InChIKey=MQLLCOMAMCZGLC-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(C)c(Cl)c1',NULL),
	(119606,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'E72415D78BBA3FDC-FICuS-01-87','E72415D78BBA3FDC-FICTS-01-66','E72415D78BBA3FDC-uuuuu-01-36','InChI=1S/C12H17ClN2O/c1-3-4-7-14-12(16)15-11-8-10(13)6-5-9(11)2/h5-6,8H,3-4,7H2,1-2H3,(H2,14,15,16)','InChIKey=JXCIKCXHNLUAQD-UHFFFAOYSA-N','CCCCNC(=O)Nc1cc(Cl)ccc1C',NULL),
	(119607,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2FNO',284.1167,NULL,'85770CCA36E460BD-FICuS-01-67','85770CCA36E460BD-FICTS-01-46','85770CCA36E460BD-uuuuu-01-16','InChI=1S/C13H8Cl2FNO/c14-11-6-1-8(7-12(11)15)13(18)17-10-4-2-9(16)3-5-10/h1-7H,(H,17,18)','InChIKey=KIGCLZWIDWHCFK-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)c1ccc(Cl)c(Cl)c1',NULL),
	(119608,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2FNO',284.1167,NULL,'419D2B3A27AFE148-FICuS-01-63','419D2B3A27AFE148-FICTS-01-42','419D2B3A27AFE148-uuuuu-01-12','InChI=1S/C13H8Cl2FNO/c14-9-6-5-8(7-10(9)15)13(18)17-12-4-2-1-3-11(12)16/h1-7H,(H,17,18)','InChIKey=WUQVFNKUPAZICL-UHFFFAOYSA-N','O=C(Nc1ccccc1F)c1ccc(Cl)c(Cl)c1',NULL),
	(119609,0,0,'1939-23-7','Consistent with Molecular Formula','C14H8Cl2F3NO',334.1245,NULL,'40630EF6D4334A58-FICuS-01-45','40630EF6D4334A58-FICTS-01-24','40630EF6D4334A58-uuuuu-01-F4','InChI=1S/C14H8Cl2F3NO/c15-11-5-4-8(6-12(11)16)13(21)20-10-3-1-2-9(7-10)14(17,18)19/h1-7H,(H,20,21)','InChIKey=QBWIHCSGQCZPOQ-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1ccc(Cl)c(Cl)c1',NULL),
	(119610,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2F3NO',334.1245,NULL,'1AA383FB6DB3C47A-FICuS-01-7E','1AA383FB6DB3C47A-FICTS-01-5D','1AA383FB6DB3C47A-uuuuu-01-2D','InChI=1S/C14H8Cl2F3NO/c15-10-6-5-8(7-11(10)16)13(21)20-12-4-2-1-3-9(12)14(17,18)19/h1-7H,(H,20,21)','InChIKey=XKXGHFRSYQPKGH-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)c1ccc(Cl)c(Cl)c1',NULL),
	(119611,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO',294.1798,NULL,'153962C5A6A2A7EC-FICuS-01-63','153962C5A6A2A7EC-FICTS-01-42','153962C5A6A2A7EC-uuuuu-01-12','InChI=1S/C15H13Cl2NO/c1-9-3-6-14(10(2)7-9)18-15(19)11-4-5-12(16)13(17)8-11/h3-8H,1-2H3,(H,18,19)','InChIKey=YCEHGOOMRABZMB-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(Cl)c(Cl)c2)c(C)c1',NULL),
	(119612,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO',294.1798,NULL,'66F4741AFBAFBA79-FICuS-01-8C','66F4741AFBAFBA79-FICTS-01-6B','66F4741AFBAFBA79-uuuuu-01-3B','InChI=1S/C15H13Cl2NO/c1-9-3-4-10(2)14(7-9)18-15(19)11-5-6-12(16)13(17)8-11/h3-8H,1-2H3,(H,18,19)','InChIKey=LMPGTDNYDZMXID-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)c2ccc(Cl)c(Cl)c2)c1',NULL),
	(119613,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO',294.1798,NULL,'17FE9E3988FF6979-FICuS-01-7F','17FE9E3988FF6979-FICTS-01-5E','17FE9E3988FF6979-uuuuu-01-2E','InChI=1S/C15H13Cl2NO/c1-9-4-3-5-14(10(9)2)18-15(19)11-6-7-12(16)13(17)8-11/h3-8H,1-2H3,(H,18,19)','InChIKey=GZMAOCWDYLDMKR-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccc(Cl)c(Cl)c2)c1C',NULL),
	(119614,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO',314.5981,NULL,'3BF9393349E651C6-FICuS-01-54','3BF9393349E651C6-FICTS-01-33','3BF9393349E651C6-uuuuu-01-03','InChI=1S/C14H10Cl3NO/c1-8-10(15)3-2-4-13(8)18-14(19)9-5-6-11(16)12(17)7-9/h2-7H,1H3,(H,18,19)','InChIKey=OKPLDCXAHWQSKR-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(119615,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO',314.5981,NULL,'5DF27BA7EAA893AB-FICuS-01-97','5DF27BA7EAA893AB-FICTS-01-76','5DF27BA7EAA893AB-uuuuu-01-46','InChI=1S/C14H10Cl3NO/c1-8-6-10(15)3-5-13(8)18-14(19)9-2-4-11(16)12(17)7-9/h2-7H,1H3,(H,18,19)','InChIKey=CZSASTQYGIHCOG-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(119616,0,0,'19336-75-5','Consistent with Molecular Formula','C14H10FNO3',259.2363,NULL,'E3C14B30C5C5459D-FICuS-01-62','E3C14B30C5C5459D-FICTS-01-41','E3C14B30C5C5459D-uuuuu-01-11','InChI=1S/C14H10FNO3/c15-11-7-3-4-8-12(11)16-13(17)9-5-1-2-6-10(9)14(18)19/h1-8H,(H,16,17)(H,18,19)','InChIKey=NCAMTWLAPLDJCF-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1ccccc1F',NULL),
	(119617,0,0,'19368-17-3','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'93DA9BF9FE1D893B-FICuS-01-98','93DA9BF9FE1D893B-FICTS-01-77','93DA9BF9FE1D893B-uuuuu-01-47','InChI=1S/C16H15NO3/c1-10-7-8-11(2)14(9-10)17-15(18)12-5-3-4-6-13(12)16(19)20/h3-9H,1-2H3,(H,17,18)(H,19,20)','InChIKey=SRYUZDZUEQZHOL-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)c2ccccc2C(=O)O)c1',NULL),
	(119618,0,0,'19368-22-0','Consistent with Molecular Formula','C14H9Cl2NO3',310.136,NULL,'83DBB69BE1D69618-FICuS-01-73','83DBB69BE1D69618-FICTS-01-52','83DBB69BE1D69618-uuuuu-01-22','InChI=1S/C14H9Cl2NO3/c15-8-5-6-11(16)12(7-8)17-13(18)9-3-1-2-4-10(9)14(19)20/h1-7H,(H,17,18)(H,19,20)','InChIKey=DYKOTZPQCPXOGA-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(119619,0,0,'17332-43-3','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'521D32556FFA0CCE-FICuS-01-70','521D32556FFA0CCE-FICTS-01-4F','521D32556FFA0CCE-uuuuu-01-1F','InChI=1S/C16H15NO3/c1-10-6-5-9-14(11(10)2)17-15(18)12-7-3-4-8-13(12)16(19)20/h3-9H,1-2H3,(H,17,18)(H,19,20)','InChIKey=NANJTVUHWVLWBC-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccccc2C(=O)O)c1C',NULL),
	(119620,0,0,'38370-62-6','Consistent with Molecular Formula','C15H12ClNO4',305.7171,NULL,'83A5A1C5930A5A4A-FICuS-01-5A','83A5A1C5930A5A4A-FICTS-01-39','83A5A1C5930A5A4A-uuuuu-01-09','InChI=1S/C15H12ClNO4/c1-21-13-7-6-9(16)8-12(13)17-14(18)10-4-2-3-5-11(10)15(19)20/h2-8H,1H3,(H,17,18)(H,19,20)','InChIKey=KBHOWWNGDMGYRD-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)c1ccccc1C(=O)O',NULL),
	(119621,0,0,'19368-34-4','Consistent with Molecular Formula','C15H12ClNO3',289.7177,NULL,'4B0A3F0A6F033974-FICuS-01-4E','4B0A3F0A6F033974-FICTS-01-2D','4B0A3F0A6F033974-uuuuu-01-FD','InChI=1S/C15H12ClNO3/c1-9-6-7-10(8-13(9)16)17-14(18)11-4-2-3-5-12(11)15(19)20/h2-8H,1H3,(H,17,18)(H,19,20)','InChIKey=KOYNWVOKPNESLL-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2C(=O)O)cc1Cl',NULL),
	(119622,0,0,'19368-32-2','Consistent with Molecular Formula','C15H12ClNO3',289.7177,NULL,'A3EB8E3B94C35621-FICuS-01-65','A3EB8E3B94C35621-FICTS-01-44','A3EB8E3B94C35621-uuuuu-01-14','InChI=1S/C15H12ClNO3/c1-9-6-7-10(16)8-13(9)17-14(18)11-4-2-3-5-12(11)15(19)20/h2-8H,1H3,(H,17,18)(H,19,20)','InChIKey=FOVBBNXBGNXICC-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)c1ccccc1C(=O)O',NULL),
	(119623,0,0,'19368-46-8','Consistent with Molecular Formula','C14H9ClN2O5',320.6885,NULL,'379F363F673879A5-FICuS-01-50','379F363F673879A5-FICTS-01-2F','379F363F673879A5-uuuuu-01-FF','InChI=1S/C14H9ClN2O5/c15-11-7-8(17(21)22)5-6-12(11)16-13(18)9-3-1-2-4-10(9)14(19)20/h1-7H,(H,16,18)(H,19,20)','InChIKey=DSZKJCOMGPBLJW-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(119624,0,0,NULL,'Consistent with Molecular Formula','C14H14FNO2S',279.3285,NULL,'DF0E267A3E5DE77D-FICuS-01-8E','DF0E267A3E5DE77D-FICTS-01-6D','DF0E267A3E5DE77D-uuuuu-01-3D','InChI=1S/C14H14FNO2S/c1-10-3-8-14(11(2)9-10)16-19(17,18)13-6-4-12(15)5-7-13/h3-9,16H,1-2H3','InChIKey=GJLANHPGETZHCD-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc(F)cc2)c(C)c1',NULL),
	(119625,0,0,NULL,'Consistent with Molecular Formula','C13H11ClFNO2S',299.7468,NULL,'B73B7B87758B2596-FICuS-01-59','B73B7B87758B2596-FICTS-01-38','B73B7B87758B2596-uuuuu-01-08','InChI=1S/C13H11ClFNO2S/c1-9-2-5-11(8-13(9)14)16-19(17,18)12-6-3-10(15)4-7-12/h2-8,16H,1H3','InChIKey=LOYVAZPTYHMLJC-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc(F)cc2)cc1Cl',NULL),
	(119626,0,0,NULL,'Consistent with Molecular Formula','C14H14FNO2S',279.3285,NULL,'5613E35333D4A85D-FICuS-01-46','5613E35333D4A85D-FICTS-01-25','5613E35333D4A85D-uuuuu-01-F5','InChI=1S/C14H14FNO2S/c1-10-3-6-13(9-11(10)2)16-19(17,18)14-7-4-12(15)5-8-14/h3-9,16H,1-2H3','InChIKey=IJCSKFYHYFBPNB-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc(F)cc2)cc1C',NULL),
	(119627,0,0,'17073-18-6','Consistent with Molecular Formula','C11H13ClN2S',240.7501,NULL,'8BA6FDDC4EF5712F-FICuS-01-9D','8BA6FDDC4EF5712F-FICTS-01-7C','8BA6FDDC4EF5712F-uuuuu-01-4C','InChI=1S/C11H13ClN2S/c1-3-7-13-11(15)14-10-6-4-5-9(12)8(10)2/h3-6H,1,7H2,2H3,(H2,13,14,15)','InChIKey=RAPZZSFSLBAJKC-UHFFFAOYSA-N','C=CCNC(=S)Nc1cccc(Cl)c1C',NULL),
	(119628,0,0,'17073-20-0','Consistent with Molecular Formula','C11H13ClN2S',240.7501,NULL,'48EE22242A82DE3D-FICuS-01-64','48EE22242A82DE3D-FICTS-01-43','48EE22242A82DE3D-uuuuu-01-13','InChI=1S/C11H13ClN2S/c1-3-6-13-11(15)14-10-7-9(12)5-4-8(10)2/h3-5,7H,1,6H2,2H3,(H2,13,14,15)','InChIKey=IQLHMKRSWGNLOK-UHFFFAOYSA-N','C=CCNC(=S)Nc1cc(Cl)ccc1C',NULL),
	(119629,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2OS',256.7495,NULL,'1E96E31AA0C6C5A3-FICuS-01-6C','1E96E31AA0C6C5A3-FICTS-01-4B','1E96E31AA0C6C5A3-uuuuu-01-1B','InChI=1S/C11H13ClN2OS/c1-3-6-13-11(16)14-9-7-8(12)4-5-10(9)15-2/h3-5,7H,1,6H2,2H3,(H2,13,14,16)','InChIKey=FAKYRBRJVJXREE-UHFFFAOYSA-N','C=CCNC(=S)Nc1cc(Cl)ccc1OC',NULL),
	(119630,0,0,'1205-89-6','Consistent with Molecular Formula','C11H14N2S',206.305,'Allyl p-tolyl thiourea\nN-Allyl-N\'-(p-tolyl)thiourea\nUrea, 1-allyl-2-thio-p-tolyl-\nN-Allyl-N\'-(p-methylphenyl)thiourea\nWLN: 1U2MYUS&MR D1\nThiourea, N-(4-methylphenyl)-N\'-2-propenyl-\nUrea, 1-allyl-2-thio-3-p-tolyl-','F3EC23306D5158A4-FICuS-01-52','F3EC23306D5158A4-FICTS-01-31','F3EC23306D5158A4-uuuuu-01-01','InChI=1S/C11H14N2S/c1-3-8-12-11(14)13-10-6-4-9(2)5-7-10/h3-7H,1,8H2,2H3,(H2,12,13,14)','InChIKey=PDHYEPQLCPNPQB-UHFFFAOYSA-N','C=CCNC(=S)Nc1ccc(C)cc1',NULL),
	(119631,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'0DCA49D840B747B3-FICuS-01-65','0DCA49D840B747B3-FICTS-01-44','0DCA49D840B747B3-uuuuu-01-14','InChI=1S/C15H15NO4/c1-18-11-7-9-12(10-8-11)20-15(17)16-13-5-3-4-6-14(13)19-2/h3-10H,1-2H3,(H,16,17)','InChIKey=NRESFRBBXJCSAA-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccccc2OC)cc1',NULL),
	(119632,0,0,NULL,'Consistent with Molecular Formula','C20H16BrNO3',398.2553,NULL,'7DA3D94FE5E56EED-FICuS-01-A5','7DA3D94FE5E56EED-FICTS-01-84','7DA3D94FE5E56EED-uuuuu-01-54','InChI=1S/C20H16BrNO3/c1-24-19-10-6-5-9-17(19)22-20(23)25-18-12-11-15(13-16(18)21)14-7-3-2-4-8-14/h2-13H,1H3,(H,22,23)','InChIKey=YTEZUGJXLSWMCF-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1ccc(-c2ccccc2)cc1Br',NULL),
	(119633,0,0,NULL,'Consistent with Molecular Formula','C20H25NO3',327.4224,NULL,'FEBFB2AE388A2CDA-FICuS-01-B2','FEBFB2AE388A2CDA-FICTS-01-91','FEBFB2AE388A2CDA-uuuuu-01-61','InChI=1S/C20H25NO3/c1-13(2)15-9-8-10-16(14(3)4)19(15)24-20(22)21-17-11-6-7-12-18(17)23-5/h6-14H,1-5H3,(H,21,22)','InChIKey=QUVHYOFNTYSORN-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1c(C(C)C)cccc1C(C)C',NULL),
	(119634,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'DD192904EE4A6DCA-FICuS-01-85','DD192904EE4A6DCA-FICTS-01-64','DD192904EE4A6DCA-uuuuu-01-34','InChI=1S/C21H19NO3/c1-24-19-13-11-18(12-14-19)22-21(23)25-20-10-6-5-9-17(20)15-16-7-3-2-4-8-16/h2-14H,15H2,1H3,(H,22,23)','InChIKey=GNAOVLVYDDJUPE-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccccc2Cc2ccccc2)cc1',NULL),
	(119635,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'0E165DA0DB057170-FICuS-01-47','0E165DA0DB057170-FICTS-01-26','0E165DA0DB057170-uuuuu-01-F6','InChI=1S/C16H17NO3/c1-11-8-12(2)10-15(9-11)20-16(18)17-13-4-6-14(19-3)7-5-13/h4-10H,1-3H3,(H,17,18)','InChIKey=CHFLTWGEMUKMAH-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2cc(C)cc(C)c2)cc1',NULL),
	(119636,1,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'3CF67E18714B6696-FICuS-01-57','3CF67E18714B6696-FICTS-01-36','3CF67E18714B6696-uuuuu-01-06','InChI=1S/C18H21NO3/c1-4-13(2)16-7-5-6-8-17(16)22-18(20)19-14-9-11-15(21-3)12-10-14/h5-13H,4H2,1-3H3,(H,19,20)','InChIKey=RPJSNXLSSZDWPE-UHFFFAOYSA-N','CCC(C)c1ccccc1OC(=O)Nc1ccc(OC)cc1','1'),
	(119637,0,0,'65925-33-9','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'9E69F3405D6A6F2E-FICuS-01-74','9E69F3405D6A6F2E-FICTS-01-53','9E69F3405D6A6F2E-uuuuu-01-23','InChI=1S/C15H15NO4/c1-18-12-5-3-11(4-6-12)16-15(17)20-14-9-7-13(19-2)8-10-14/h3-10H,1-2H3,(H,16,17)','InChIKey=RVVATBOPKMFWDB-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(OC)cc2)cc1',NULL),
	(119638,0,0,NULL,'Consistent with Molecular Formula','C20H16BrNO3',398.2553,NULL,'5257B1B49133044B-FICuS-01-2D','5257B1B49133044B-FICTS-01-0C','5257B1B49133044B-uuuuu-01-DC','InChI=1S/C20H16BrNO3/c1-24-17-10-8-16(9-11-17)22-20(23)25-19-12-7-15(13-18(19)21)14-5-3-2-4-6-14/h2-13H,1H3,(H,22,23)','InChIKey=QVDZCNKMYJZCLR-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(-c3ccccc3)cc2Br)cc1',NULL),
	(119639,0,0,NULL,'Consistent with Molecular Formula','C20H25NO3',327.4224,NULL,'758703DCCF7418F0-FICuS-01-5F','758703DCCF7418F0-FICTS-01-3E','758703DCCF7418F0-uuuuu-01-0E','InChI=1S/C20H25NO3/c1-13(2)17-7-6-8-18(14(3)4)19(17)24-20(22)21-15-9-11-16(23-5)12-10-15/h6-14H,1-5H3,(H,21,22)','InChIKey=ZNIGBWKWTCXNPK-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2c(C(C)C)cccc2C(C)C)cc1',NULL),
	(119640,0,0,'21567-14-6','Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'BADD8673D2233AC8-FICuS-01-74','BADD8673D2233AC8-FICTS-01-53','BADD8673D2233AC8-uuuuu-01-23','InChI=1S/C19H16N2O3/c1-13(22)20-15-9-11-16(12-10-15)24-19(23)21-18-8-4-6-14-5-2-3-7-17(14)18/h2-12H,1H3,(H,20,22)(H,21,23)','InChIKey=SUTUKDHFQKLVFY-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2cccc3ccccc23)cc1',NULL),
	(119641,0,0,NULL,'Consistent with Molecular Formula','C24H19NO2',353.4196,NULL,'A4540E12D9566726-FICuS-01-3A','A4540E12D9566726-FICTS-01-19','A4540E12D9566726-uuuuu-01-E9','InChI=1S/C24H19NO2/c26-24(25-22-15-8-13-19-11-4-6-14-21(19)22)27-23-16-7-5-12-20(23)17-18-9-2-1-3-10-18/h1-16H,17H2,(H,25,26)','InChIKey=CYNPKXFVNVESDB-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)Oc1ccccc1Cc1ccccc1',NULL),
	(119642,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'48D6682E04B7A266-FICuS-01-4E','48D6682E04B7A266-FICTS-01-2D','48D6682E04B7A266-uuuuu-01-FD','InChI=1S/C11H16N2O/c1-4-12-11(14)13-10-6-5-8(2)7-9(10)3/h5-7H,4H2,1-3H3,(H2,12,13,14)','InChIKey=OAVFUAVOWRNWOZ-UHFFFAOYSA-N','CCNC(=O)Nc1ccc(C)cc1C',NULL),
	(119643,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O3',304.7323,NULL,'0979EA4E7AE2B895-FICuS-01-76','0979EA4E7AE2B895-FICTS-01-55','0979EA4E7AE2B895-uuuuu-01-25','InChI=1S/C15H13ClN2O3/c1-10(19)17-11-6-8-12(9-7-11)21-15(20)18-14-5-3-2-4-13(14)16/h2-9H,1H3,(H,17,19)(H,18,20)','InChIKey=SNFWZFRXPFCDCD-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2ccccc2Cl)cc1',NULL),
	(119644,0,0,NULL,'Consistent with Molecular Formula','C20H16ClNO2',337.8049,NULL,'4ECC2C517C439CB9-FICuS-01-79','4ECC2C517C439CB9-FICTS-01-58','4ECC2C517C439CB9-uuuuu-01-28','InChI=1S/C20H16ClNO2/c21-17-11-5-6-12-18(17)22-20(23)24-19-13-7-4-10-16(19)14-15-8-2-1-3-9-15/h1-13H,14H2,(H,22,23)','InChIKey=SCVIJNFDYMXQGL-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Oc1ccccc1Cc1ccccc1',NULL),
	(119645,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'3B4AB3E15296B5D3-FICuS-01-60','3B4AB3E15296B5D3-FICTS-01-3F','3B4AB3E15296B5D3-uuuuu-01-0F','InChI=1S/C15H14ClNO2/c1-10-7-11(2)9-12(8-10)19-15(18)17-14-6-4-3-5-13(14)16/h3-9H,1-2H3,(H,17,18)','InChIKey=FZWZYECHJDLRSK-UHFFFAOYSA-N','Cc1cc(C)cc(OC(=O)Nc2ccccc2Cl)c1',NULL),
	(119646,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO3',277.7067,NULL,'91AA074AB4326B20-FICuS-01-44','91AA074AB4326B20-FICTS-01-23','91AA074AB4326B20-uuuuu-01-F3','InChI=1S/C14H12ClNO3/c1-18-10-6-8-11(9-7-10)19-14(17)16-13-5-3-2-4-12(13)15/h2-9H,1H3,(H,16,17)','InChIKey=POKRCBBLDGTSBN-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccccc2Cl)cc1',NULL),
	(119647,0,0,NULL,'Consistent with Molecular Formula','C19H13BrClNO2',402.6742,'Carbamic acid, (2-chlorophenyl)-, 3-bromo[1,1\'-biphenyl]-4-yl ester','C50FA784D98CDD3C-FICuS-01-8F','C50FA784D98CDD3C-FICTS-01-6E','C50FA784D98CDD3C-uuuuu-01-3E','InChI=1S/C19H13BrClNO2/c20-15-12-14(13-6-2-1-3-7-13)10-11-18(15)24-19(23)22-17-9-5-4-8-16(17)21/h1-12H,(H,22,23)','InChIKey=ODCFYBWXCHDGIO-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Oc1ccc(-c2ccccc2)cc1Br',NULL),
	(119648,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'1B9C62A9BCCE781F-FICuS-01-8B','1B9C62A9BCCE781F-FICTS-01-6A','1B9C62A9BCCE781F-uuuuu-01-3A','InChI=1S/C14H11ClN2O4/c1-9-8-10(6-7-13(9)17(19)20)21-14(18)16-12-5-3-2-4-11(12)15/h2-8H,1H3,(H,16,18)','InChIKey=RXOJAEQKTQDZQV-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2ccccc2Cl)ccc1[N+](=O)[O-]',NULL),
	(119649,0,0,NULL,'Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'0565C841DA72BEE5-FICuS-01-66','0565C841DA72BEE5-FICTS-01-45','0565C841DA72BEE5-uuuuu-01-15','InChI=1S/C19H22ClNO2/c1-12(2)14-8-7-9-15(13(3)4)18(14)23-19(22)21-17-11-6-5-10-16(17)20/h5-13H,1-4H3,(H,21,22)','InChIKey=RHTTXKISNVQSNJ-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1OC(=O)Nc1ccccc1Cl',NULL),
	(119650,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O',295.1676,NULL,'922040042249A7C0-FICuS-01-18','922040042249A7C0-FICTS-01-F7','922040042249A7C0-uuuuu-01-C7','InChI=1S/C14H12Cl2N2O/c1-9-8-10(15)6-7-12(9)17-14(19)18-13-5-3-2-4-11(13)16/h2-8H,1H3,(H2,17,18,19)','InChIKey=UYBNVQXRRBUGCH-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)Nc1ccccc1Cl',NULL),
	(119651,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O',295.1676,NULL,'07AE7A3F0B3FDB8B-FICuS-01-90','07AE7A3F0B3FDB8B-FICTS-01-6F','07AE7A3F0B3FDB8B-uuuuu-01-3F','InChI=1S/C14H12Cl2N2O/c1-9-10(15)6-4-8-12(9)17-14(19)18-13-7-3-2-5-11(13)16/h2-8H,1H3,(H2,17,18,19)','InChIKey=QQCPBPXNZYCJOW-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Nc1ccccc1Cl',NULL),
	(119652,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O',295.1676,NULL,'67B452F3BF60C051-FICuS-01-51','67B452F3BF60C051-FICTS-01-30','67B452F3BF60C051-uuuuu-01-00','InChI=1S/C14H12Cl2N2O/c1-9-6-7-10(8-12(9)16)17-14(19)18-13-5-3-2-4-11(13)15/h2-8H,1H3,(H2,17,18,19)','InChIKey=HLUZAKYIGTWSFD-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccccc2Cl)cc1Cl',NULL),
	(119653,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O',295.1676,NULL,'5E3D6AA47EFDA4FF-FICuS-01-AB','5E3D6AA47EFDA4FF-FICTS-01-8A','5E3D6AA47EFDA4FF-uuuuu-01-5A','InChI=1S/C14H12Cl2N2O/c1-9-6-7-10(15)8-13(9)18-14(19)17-12-5-3-2-4-11(12)16/h2-8H,1H3,(H2,17,18,19)','InChIKey=OUVFIIRZTXAMAP-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Nc1ccccc1Cl',NULL),
	(119654,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'545E3DB5899C2CD9-FICuS-01-77','545E3DB5899C2CD9-FICTS-01-56','545E3DB5899C2CD9-uuuuu-01-26','InChI=1S/C15H15ClN2O/c1-10-6-5-9-13(11(10)2)17-15(19)18-14-8-4-3-7-12(14)16/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=UIWXUQSELQKCDT-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2ccccc2Cl)c1C',NULL),
	(119655,0,0,'3032-40-4','Consistent with Molecular Formula','C9H9F3N2O',218.1781,NULL,'763E3D4EA39A8EF9-FICuS-01-86','763E3D4EA39A8EF9-FICTS-01-65','763E3D4EA39A8EF9-uuuuu-01-35','InChI=1S/C9H9F3N2O/c1-13-8(15)14-7-4-2-3-6(5-7)9(10,11)12/h2-5H,1H3,(H2,13,14,15)','InChIKey=SPOVEJAPXRPMBI-UHFFFAOYSA-N','CNC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(119656,0,0,'22175-20-8','Consistent with Molecular Formula','C9H11ClN2O',198.6517,NULL,'829467E4FB2E2471-FICuS-01-51','829467E4FB2E2471-FICTS-01-30','829467E4FB2E2471-uuuuu-01-00','InChI=1S/C9H11ClN2O/c1-6-5-7(10)3-4-8(6)12-9(13)11-2/h3-5H,1-2H3,(H2,11,12,13)','InChIKey=QEMDCTZUFVIFTO-UHFFFAOYSA-N','CNC(=O)Nc1ccc(Cl)cc1C',NULL),
	(119657,0,0,'22175-22-0','Consistent with Molecular Formula','C9H11ClN2O',198.6517,NULL,'64D69B2A76705469-FICuS-01-45','64D69B2A76705469-FICTS-01-24','64D69B2A76705469-uuuuu-01-F4','InChI=1S/C9H11ClN2O/c1-6-3-4-7(5-8(6)10)12-9(13)11-2/h3-5H,1-2H3,(H2,11,12,13)','InChIKey=GUMFWXBSFOHZDC-UHFFFAOYSA-N','CNC(=O)Nc1ccc(C)c(Cl)c1',NULL),
	(119658,0,0,'59759-00-1','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'F701C46183BAF01D-FICuS-01-5C','F701C46183BAF01D-FICTS-01-3B','F701C46183BAF01D-uuuuu-01-0B','InChI=1S/C10H14N2O/c1-7-5-4-6-8(2)9(7)12-10(13)11-3/h4-6H,1-3H3,(H2,11,12,13)','InChIKey=CNLRIEZQTWVNRJ-UHFFFAOYSA-N','CNC(=O)Nc1c(C)cccc1C',NULL),
	(119659,0,0,'7454-68-4','Consistent with Molecular Formula','C14H14ClNO2S',295.7831,NULL,'04B360F1C306E455-FICuS-01-3C','04B360F1C306E455-FICTS-01-1B','04B360F1C306E455-uuuuu-01-EB','InChI=1S/C14H14ClNO2S/c1-10-3-4-11(2)14(9-10)16-19(17,18)13-7-5-12(15)6-8-13/h3-9,16H,1-2H3','InChIKey=MOARWRMTEQRKDP-UHFFFAOYSA-N','Cc1ccc(C)c(NS(=O)(=O)c2ccc(Cl)cc2)c1',NULL),
	(119660,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO2S',295.7831,NULL,'E98B54E3DB5C51A1-FICuS-01-76','E98B54E3DB5C51A1-FICTS-01-55','E98B54E3DB5C51A1-uuuuu-01-25','InChI=1S/C14H14ClNO2S/c1-10-4-3-5-14(11(10)2)16-19(17,18)13-8-6-12(15)7-9-13/h3-9,16H,1-2H3','InChIKey=IUIBQXIYGKBEJT-UHFFFAOYSA-N','Cc1cccc(NS(=O)(=O)c2ccc(Cl)cc2)c1C',NULL),
	(119661,0,0,'7454-67-3','Consistent with Molecular Formula','C14H14ClNO2S',295.7831,NULL,'60608085C8345031-FICuS-01-13','60608085C8345031-FICTS-01-F2','60608085C8345031-uuuuu-01-C2','InChI=1S/C14H14ClNO2S/c1-10-4-3-5-11(2)14(10)16-19(17,18)13-8-6-12(15)7-9-13/h3-9,16H,1-2H3','InChIKey=ROGBSZSTBHSARC-UHFFFAOYSA-N','Cc1cccc(C)c1NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(119662,0,0,'7454-70-8','Consistent with Molecular Formula','C13H11Cl2NO2S',316.2014,NULL,'BC1099798457A891-FICuS-01-4A','BC1099798457A891-FICTS-01-29','BC1099798457A891-uuuuu-01-F9','InChI=1S/C13H11Cl2NO2S/c1-9-12(15)3-2-4-13(9)16-19(17,18)11-7-5-10(14)6-8-11/h2-8,16H,1H3','InChIKey=WOCRPQALAZOIFS-UHFFFAOYSA-N','Cc1c(Cl)cccc1NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(119663,0,0,'7454-71-9','Consistent with Molecular Formula','C13H11Cl2NO2S',316.2014,NULL,'78A31CC06174F0A9-FICuS-01-53','78A31CC06174F0A9-FICTS-01-32','78A31CC06174F0A9-uuuuu-01-02','InChI=1S/C13H11Cl2NO2S/c1-9-2-5-11(8-13(9)15)16-19(17,18)12-6-3-10(14)4-7-12/h2-8,16H,1H3','InChIKey=YXFVXBOREVXWRU-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc(Cl)cc2)cc1Cl',NULL),
	(119664,0,0,NULL,'Consistent with Molecular Formula','C21H18ClNO',335.8323,NULL,'B0D77573850ED439-FICuS-01-50','B0D77573850ED439-FICTS-01-2F','B0D77573850ED439-uuuuu-01-FF','InChI=1S/C21H18ClNO/c1-15-18(22)13-8-14-19(15)23-21(24)20(16-9-4-2-5-10-16)17-11-6-3-7-12-17/h2-14,20H,1H3,(H,23,24)','InChIKey=AFSIUSQSNRKECR-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(119665,0,0,'70298-74-7','Consistent with Molecular Formula','C21H18ClNO',335.8323,NULL,'B8C2149C593E4E19-FICuS-01-60','B8C2149C593E4E19-FICTS-01-3F','B8C2149C593E4E19-uuuuu-01-0F','InChI=1S/C21H18ClNO/c1-15-12-13-18(14-19(15)22)23-21(24)20(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-14,20H,1H3,(H,23,24)','InChIKey=HLUIPDHOSRVUCP-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(c2ccccc2)c2ccccc2)cc1Cl',NULL),
	(119666,0,0,NULL,'Consistent with Molecular Formula','C21H18ClNO',335.8323,NULL,'82C2D9D8EAE42EAC-FICuS-01-99','82C2D9D8EAE42EAC-FICTS-01-78','82C2D9D8EAE42EAC-uuuuu-01-48','InChI=1S/C21H18ClNO/c1-15-14-18(22)12-13-19(15)23-21(24)20(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-14,20H,1H3,(H,23,24)','InChIKey=WWKPVCJVZJFWGL-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(119667,0,0,'70298-73-6','Consistent with Molecular Formula','C21H18ClNO',335.8323,NULL,'59BA1B2FCA85BCBC-FICuS-01-9E','59BA1B2FCA85BCBC-FICTS-01-7D','59BA1B2FCA85BCBC-uuuuu-01-4D','InChI=1S/C21H18ClNO/c1-15-12-13-18(22)14-19(15)23-21(24)20(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-14,20H,1H3,(H,23,24)','InChIKey=MHODGQIJGZPGTJ-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(119668,0,0,NULL,'Consistent with Molecular Formula','C22H21NO',315.414,NULL,'BB77145628A3377C-FICuS-01-4B','BB77145628A3377C-FICTS-01-2A','BB77145628A3377C-uuuuu-01-FA','InChI=1S/C22H21NO/c1-2-17-11-9-10-16-20(17)23-22(24)21(18-12-5-3-6-13-18)19-14-7-4-8-15-19/h3-16,21H,2H2,1H3,(H,23,24)','InChIKey=OPUBJMBSEUNHEL-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(119669,0,0,NULL,'Consistent with Molecular Formula','C22H21NO',315.414,NULL,'084426A04AFB71F8-FICuS-01-53','084426A04AFB71F8-FICTS-01-32','084426A04AFB71F8-uuuuu-01-02','InChI=1S/C22H21NO/c1-2-17-13-15-20(16-14-17)23-22(24)21(18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-16,21H,2H2,1H3,(H,23,24)','InChIKey=UPNIFEVAVYOTKV-UHFFFAOYSA-N','CCc1ccc(NC(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(119670,0,0,NULL,'Consistent with Molecular Formula','C20H16FNO',305.3509,NULL,'29823A004EB4C7F6-FICuS-01-55','29823A004EB4C7F6-FICTS-01-34','29823A004EB4C7F6-uuuuu-01-04','InChI=1S/C20H16FNO/c21-17-11-13-18(14-12-17)22-20(23)19(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,19H,(H,22,23)','InChIKey=WFEZDWKIWVHVQI-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)C(c1ccccc1)c1ccccc1',NULL),
	(119671,0,0,NULL,'Consistent with Molecular Formula','C20H16FNO',305.3509,NULL,'3DAD775684E8C500-FICuS-01-5D','3DAD775684E8C500-FICTS-01-3C','3DAD775684E8C500-uuuuu-01-0C','InChI=1S/C20H16FNO/c21-17-13-7-8-14-18(17)22-20(23)19(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,19H,(H,22,23)','InChIKey=UBABNGXTYKQILX-UHFFFAOYSA-N','O=C(Nc1ccccc1F)C(c1ccccc1)c1ccccc1',NULL),
	(119672,0,0,NULL,'Consistent with Molecular Formula','C21H16F3NO',355.3587,NULL,'C57BF172FAE42F85-FICuS-01-7D','C57BF172FAE42F85-FICTS-01-5C','C57BF172FAE42F85-uuuuu-01-2C','InChI=1S/C21H16F3NO/c22-21(23,24)17-12-7-13-18(14-17)25-20(26)19(15-8-3-1-4-9-15)16-10-5-2-6-11-16/h1-14,19H,(H,25,26)','InChIKey=QKIVYLQNUXRQHR-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)C(c1ccccc1)c1ccccc1',NULL),
	(119673,0,0,NULL,'Consistent with Molecular Formula','C21H16F3NO',355.3587,NULL,'1D4622A430BBCC38-FICuS-01-57','1D4622A430BBCC38-FICTS-01-36','1D4622A430BBCC38-uuuuu-01-06','InChI=1S/C21H16F3NO/c22-21(23,24)17-13-7-8-14-18(17)25-20(26)19(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,19H,(H,25,26)','InChIKey=LYSIYIYYMRSXKW-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)C(c1ccccc1)c1ccccc1',NULL),
	(119674,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'F2E93427F5B2DEEB-FICuS-01-8C','F2E93427F5B2DEEB-FICTS-01-6B','F2E93427F5B2DEEB-uuuuu-01-3B','InChI=1S/C16H16ClNO2/c1-11-4-3-5-15(12(11)2)18-16(19)10-20-14-8-6-13(17)7-9-14/h3-9H,10H2,1-2H3,(H,18,19)','InChIKey=WGHKVSGIGYCTCN-UHFFFAOYSA-N','Cc1cccc(NC(=O)COc2ccc(Cl)cc2)c1C',NULL),
	(119675,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'17051F6222F37DBC-FICuS-01-50','17051F6222F37DBC-FICTS-01-2F','17051F6222F37DBC-uuuuu-01-FF','InChI=1S/C16H16ClNO2/c1-11-4-3-5-12(2)16(11)18-15(19)10-20-14-8-6-13(17)7-9-14/h3-9H,10H2,1-2H3,(H,18,19)','InChIKey=QGQRSMFSYXIFNT-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)COc1ccc(Cl)cc1',NULL),
	(119676,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'C658D08F386985DB-FICuS-01-6C','C658D08F386985DB-FICTS-01-4B','C658D08F386985DB-uuuuu-01-1B','InChI=1S/C16H16ClNO2/c1-11-3-8-15(12(2)9-11)18-16(19)10-20-14-6-4-13(17)5-7-14/h3-9H,10H2,1-2H3,(H,18,19)','InChIKey=VIOBIOSNGFTJAL-UHFFFAOYSA-N','Cc1ccc(NC(=O)COc2ccc(Cl)cc2)c(C)c1',NULL),
	(119677,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'8BC12BAD2517FCFB-FICuS-01-8E','8BC12BAD2517FCFB-FICTS-01-6D','8BC12BAD2517FCFB-uuuuu-01-3D','InChI=1S/C15H13Cl2NO2/c1-10-13(17)3-2-4-14(10)18-15(19)9-20-12-7-5-11(16)6-8-12/h2-8H,9H2,1H3,(H,18,19)','InChIKey=NVJLSTITRSJCET-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)COc1ccc(Cl)cc1',NULL),
	(119678,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'DD7FFF466238445B-FICuS-01-74','DD7FFF466238445B-FICTS-01-53','DD7FFF466238445B-uuuuu-01-23','InChI=1S/C15H13Cl2NO2/c1-10-2-5-12(8-14(10)17)18-15(19)9-20-13-6-3-11(16)4-7-13/h2-8H,9H2,1H3,(H,18,19)','InChIKey=NAJZUPOKXMXWBW-UHFFFAOYSA-N','Cc1ccc(NC(=O)COc2ccc(Cl)cc2)cc1Cl',NULL),
	(119679,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'55C021E553F39F4F-FICuS-01-5B','55C021E553F39F4F-FICTS-01-3A','55C021E553F39F4F-uuuuu-01-0A','InChI=1S/C15H13Cl2NO2/c1-10-2-3-12(17)8-14(10)18-15(19)9-20-13-6-4-11(16)5-7-13/h2-8H,9H2,1H3,(H,18,19)','InChIKey=MPAXTLBBQRGUNC-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)COc1ccc(Cl)cc1',NULL),
	(119680,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFNO2',279.6978,NULL,'4B1F5A504ABBC5AA-FICuS-01-82','4B1F5A504ABBC5AA-FICTS-01-61','4B1F5A504ABBC5AA-uuuuu-01-31','InChI=1S/C14H11ClFNO2/c15-10-1-7-13(8-2-10)19-9-14(18)17-12-5-3-11(16)4-6-12/h1-8H,9H2,(H,17,18)','InChIKey=AJJVRGHKJNVQTQ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1ccc(F)cc1',NULL),
	(119681,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFNO2',279.6978,NULL,'D15D1C284324261E-FICuS-01-3E','D15D1C284324261E-FICTS-01-1D','D15D1C284324261E-uuuuu-01-ED','InChI=1S/C14H11ClFNO2/c15-10-5-7-11(8-6-10)19-9-14(18)17-13-4-2-1-3-12(13)16/h1-8H,9H2,(H,17,18)','InChIKey=KYFYLSGGDIPTTB-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1ccccc1F',NULL),
	(119682,0,0,'403-98-5','Consistent with Molecular Formula','C15H11ClF3NO2',329.7056,NULL,'38A0DD84038D0F07-FICuS-01-53','38A0DD84038D0F07-FICTS-01-32','38A0DD84038D0F07-uuuuu-01-02','InChI=1S/C15H11ClF3NO2/c16-11-4-6-13(7-5-11)22-9-14(21)20-12-3-1-2-10(8-12)15(17,18)19/h1-8H,9H2,(H,20,21)','InChIKey=GFSAUJZRPAFBGC-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1cccc(C(F)(F)F)c1',NULL),
	(119683,0,0,NULL,'Consistent with Molecular Formula','C15H11ClF3NO2',329.7056,NULL,'AA23BEB62AEA6D03-FICuS-01-83','AA23BEB62AEA6D03-FICTS-01-62','AA23BEB62AEA6D03-uuuuu-01-32','InChI=1S/C15H11ClF3NO2/c16-10-5-7-11(8-6-10)22-9-14(21)20-13-4-2-1-3-12(13)15(17,18)19/h1-8H,9H2,(H,20,21)','InChIKey=BNPHZQNOWLCONN-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1ccccc1C(F)(F)F',NULL),
	(119684,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2F3NO2',364.1507,NULL,'972EA1A57B9082C8-FICuS-01-5D','972EA1A57B9082C8-FICTS-01-3C','972EA1A57B9082C8-uuuuu-01-0C','InChI=1S/C15H10Cl2F3NO2/c16-10-2-4-11(5-3-10)23-8-14(22)21-13-7-9(15(18,19)20)1-6-12(13)17/h1-7H,8H2,(H,21,22)','InChIKey=FRJKJUBJQZXDHH-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(119685,0,0,'62095-58-3','Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'9C31B87D9C6BDDC0-FICuS-01-8B','9C31B87D9C6BDDC0-FICTS-01-6A','9C31B87D9C6BDDC0-uuuuu-01-3A','InChI=1S/C14H11Cl2NO2/c15-10-1-5-12(6-2-10)17-14(18)9-19-13-7-3-11(16)4-8-13/h1-8H,9H2,(H,17,18)','InChIKey=QZWJRSBXVUVBJP-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1ccc(Cl)cc1',NULL),
	(119686,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO3',326.1786,NULL,'33B0781CF671039A-FICuS-01-43','33B0781CF671039A-FICTS-01-22','33B0781CF671039A-uuuuu-01-F2','InChI=1S/C15H13Cl2NO3/c1-20-14-7-4-11(17)8-13(14)18-15(19)9-21-12-5-2-10(16)3-6-12/h2-8H,9H2,1H3,(H,18,19)','InChIKey=FCNRGZUFBNIBLM-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)COc1ccc(Cl)cc1',NULL),
	(119687,0,0,'50824-86-7','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'73DEF6ED22CBBC69-FICuS-01-9C','73DEF6ED22CBBC69-FICTS-01-7B','73DEF6ED22CBBC69-uuuuu-01-4B','InChI=1S/C11H15NO/c1-4-11(13)12-10-7-5-6-8(2)9(10)3/h5-7H,4H2,1-3H3,(H,12,13)','InChIKey=YBGUAZYPHZLGJX-UHFFFAOYSA-N','CCC(=O)Nc1cccc(C)c1C',NULL),
	(119688,0,0,'721-57-3','Consistent with Molecular Formula','C10H9ClF3NO',251.6354,NULL,'D1B9567334DFF425-FICuS-01-5E','D1B9567334DFF425-FICTS-01-3D','D1B9567334DFF425-uuuuu-01-0D','InChI=1S/C10H9ClF3NO/c1-2-9(16)15-8-5-6(10(12,13)14)3-4-7(8)11/h3-5H,2H2,1H3,(H,15,16)','InChIKey=IFUKVPUBYUASHC-UHFFFAOYSA-N','CCC(=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(119689,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'048911CB7532862D-FICuS-01-38','048911CB7532862D-FICTS-01-17','048911CB7532862D-uuuuu-01-E7','InChI=1S/C10H12ClNO2/c1-3-10(13)12-8-6-7(11)4-5-9(8)14-2/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=HAEVOHOWBAUKGW-UHFFFAOYSA-N','CCC(=O)Nc1cc(Cl)ccc1OC',NULL),
	(119690,0,0,NULL,'Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'502CC25C53A9C7DF-FICuS-01-74','502CC25C53A9C7DF-FICTS-01-53','502CC25C53A9C7DF-uuuuu-01-23','InChI=1S/C14H15NO2S/c1-11-7-6-10-14(12(11)2)15-18(16,17)13-8-4-3-5-9-13/h3-10,15H,1-2H3','InChIKey=OXLUYOWIZVRQSU-UHFFFAOYSA-N','Cc1cccc(NS(=O)(=O)c2ccccc2)c1C',NULL),
	(119691,0,0,'16939-27-8','Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'880389CFD6ED50F3-FICuS-01-75','880389CFD6ED50F3-FICTS-01-54','880389CFD6ED50F3-uuuuu-01-24','InChI=1S/C14H15NO2S/c1-11-7-6-8-12(2)14(11)15-18(16,17)13-9-4-3-5-10-13/h3-10,15H,1-2H3','InChIKey=NRCQXFJDFRLCCW-UHFFFAOYSA-N','Cc1cccc(C)c1NS(=O)(=O)c1ccccc1',NULL),
	(119692,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNO2S',281.7563,NULL,'681F07D87698E946-FICuS-01-55','681F07D87698E946-FICTS-01-34','681F07D87698E946-uuuuu-01-04','InChI=1S/C13H12ClNO2S/c1-10-9-11(14)7-8-13(10)15-18(16,17)12-5-3-2-4-6-12/h2-9,15H,1H3','InChIKey=HRTFWNNXOGHBIX-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NS(=O)(=O)c1ccccc1',NULL),
	(119693,0,0,'312-63-0','Consistent with Molecular Formula','C12H10FNO2S',251.2749,NULL,'CB29BB1A23850EAF-FICuS-01-7B','CB29BB1A23850EAF-FICTS-01-5A','CB29BB1A23850EAF-uuuuu-01-2A','InChI=1S/C12H10FNO2S/c13-10-6-8-11(9-7-10)14-17(15,16)12-4-2-1-3-5-12/h1-9,14H','InChIKey=AZORQGXJAXEIGC-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(F)cc1)c1ccccc1',NULL),
	(119694,0,0,NULL,'Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'D0B37024C39958FE-FICuS-01-5D','D0B37024C39958FE-FICTS-01-3C','D0B37024C39958FE-uuuuu-01-0C','InChI=1S/C15H17NO2S/c1-3-16(15-12-8-7-9-13(15)2)19(17,18)14-10-5-4-6-11-14/h4-12H,3H2,1-2H3','InChIKey=WVVGFZGAZQFVMI-UHFFFAOYSA-N','CCN(c1ccccc1C)S(=O)(=O)c1ccccc1',NULL),
	(119695,0,0,'2805-88-1','Consistent with Molecular Formula','C13H10F3NO2S',301.2827,NULL,'8D77EB17C049CEC7-FICuS-01-82','8D77EB17C049CEC7-FICTS-01-61','8D77EB17C049CEC7-uuuuu-01-31','InChI=1S/C13H10F3NO2S/c14-13(15,16)10-5-4-6-11(9-10)17-20(18,19)12-7-2-1-3-8-12/h1-9,17H','InChIKey=YPMHGAUQQLJHJH-UHFFFAOYSA-N','O=S(=O)(Nc1cccc(C(F)(F)F)c1)c1ccccc1',NULL),
	(119696,0,0,'3096-94-4','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'29A9815301831712-FICuS-01-14','29A9815301831712-FICTS-01-F3','29A9815301831712-uuuuu-01-C3','InChI=1S/C15H15NO/c1-11-7-6-10-14(12(11)2)16-15(17)13-8-4-3-5-9-13/h3-10H,1-2H3,(H,16,17)','InChIKey=KOKRWDZFZBINOW-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccccc2)c1C',NULL),
	(119697,0,0,'40447-04-9','Consistent with Molecular Formula','C14H12ClNO',245.7079,'Benzamide, N-(3-chloro-2-methylphenyl)-','2F9E0563A54F700D-FICuS-01-56','2F9E0563A54F700D-FICTS-01-35','2F9E0563A54F700D-uuuuu-01-05','InChI=1S/C14H12ClNO/c1-10-12(15)8-5-9-13(10)16-14(17)11-6-3-2-4-7-11/h2-9H,1H3,(H,16,17)','InChIKey=YYBZYCYXYZUIHL-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)c1ccccc1',NULL),
	(119698,0,0,'10286-78-9','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'32F5C793A1F1EF13-FICuS-01-65','32F5C793A1F1EF13-FICTS-01-44','32F5C793A1F1EF13-uuuuu-01-14','InChI=1S/C14H12ClNO/c1-10-7-8-12(9-13(10)15)16-14(17)11-5-3-2-4-6-11/h2-9H,1H3,(H,16,17)','InChIKey=APLQVPPMTCVSKJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2)cc1Cl',NULL),
	(119699,0,0,'61495-07-6','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'1B246FE8E6EF22F7-FICuS-01-80','1B246FE8E6EF22F7-FICTS-01-5F','1B246FE8E6EF22F7-uuuuu-01-2F','InChI=1S/C14H12ClNO/c1-10-9-12(15)7-8-13(10)16-14(17)11-5-3-2-4-6-11/h2-9H,1H3,(H,16,17)','InChIKey=HQZJADWYJPOLOY-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)c1ccccc1',NULL),
	(119700,0,0,'10282-51-6','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'46264756AA2C6725-FICuS-01-3A','46264756AA2C6725-FICTS-01-19','46264756AA2C6725-uuuuu-01-E9','InChI=1S/C14H12ClNO/c1-10-7-8-12(15)9-13(10)16-14(17)11-5-3-2-4-6-11/h2-9H,1H3,(H,16,17)','InChIKey=MZQJQFDXYQRRMI-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)c1ccccc1',NULL),
	(119701,0,0,NULL,'Consistent with Molecular Formula','C14H9ClF3NO',299.6794,NULL,'56D5D451D18CE45C-FICuS-01-6A','56D5D451D18CE45C-FICTS-01-49','56D5D451D18CE45C-uuuuu-01-19','InChI=1S/C14H9ClF3NO/c15-11-7-6-10(14(16,17)18)8-12(11)19-13(20)9-4-2-1-3-5-9/h1-8H,(H,19,20)','InChIKey=LKGVLENEDKHODO-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)c1ccccc1',NULL),
	(119702,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'CD9AADF879016653-FICuS-01-70','CD9AADF879016653-FICTS-01-4F','CD9AADF879016653-uuuuu-01-1F','InChI=1S/C15H14ClNO/c1-10-4-3-5-14(11(10)2)17-15(18)12-6-8-13(16)9-7-12/h3-9H,1-2H3,(H,17,18)','InChIKey=LMMSIDAQLWWMSU-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccc(Cl)cc2)c1C',NULL),
	(119703,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'416D15F502947B47-FICuS-01-3A','416D15F502947B47-FICTS-01-19','416D15F502947B47-uuuuu-01-E9','InChI=1S/C15H14ClNO/c1-10-3-8-14(11(2)9-10)17-15(18)12-4-6-13(16)7-5-12/h3-9H,1-2H3,(H,17,18)','InChIKey=RAKLUCPVYGACTL-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(Cl)cc2)c(C)c1',NULL),
	(119704,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'2E34C4A21AC4A2B1-FICuS-01-5E','2E34C4A21AC4A2B1-FICTS-01-3D','2E34C4A21AC4A2B1-uuuuu-01-0D','InChI=1S/C14H11Cl2NO/c1-9-12(16)3-2-4-13(9)17-14(18)10-5-7-11(15)8-6-10/h2-8H,1H3,(H,17,18)','InChIKey=LLSQKQLYBLZQIL-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)c1ccc(Cl)cc1',NULL),
	(119705,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'8F347E6737F916CC-FICuS-01-6B','8F347E6737F916CC-FICTS-01-4A','8F347E6737F916CC-uuuuu-01-1A','InChI=1S/C14H11Cl2NO/c1-9-2-7-12(8-13(9)16)17-14(18)10-3-5-11(15)6-4-10/h2-8H,1H3,(H,17,18)','InChIKey=WXABGWMWOMYZGI-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(Cl)cc2)cc1Cl',NULL),
	(119706,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'54EA06182015354A-FICuS-01-2A','54EA06182015354A-FICTS-01-09','54EA06182015354A-uuuuu-01-D9','InChI=1S/C14H11Cl2NO/c1-9-8-12(16)6-7-13(9)17-14(18)10-2-4-11(15)5-3-10/h2-8H,1H3,(H,17,18)','InChIKey=NUIBCPNXQJBZEC-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)c1ccc(Cl)cc1',NULL),
	(119707,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'07A787D5D3CD16C9-FICuS-01-6F','07A787D5D3CD16C9-FICTS-01-4E','07A787D5D3CD16C9-uuuuu-01-1E','InChI=1S/C14H11Cl2NO/c1-9-2-5-12(16)8-13(9)17-14(18)10-3-6-11(15)7-4-10/h2-8H,1H3,(H,17,18)','InChIKey=IXJXJUIAYRCMDU-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)c1ccc(Cl)cc1',NULL),
	(119708,0,0,'3847-67-4','Consistent with Molecular Formula','C14H8Cl2F3NO',334.1245,NULL,'199EA31F1101674A-FICuS-01-3F','199EA31F1101674A-FICTS-01-1E','199EA31F1101674A-uuuuu-01-EE','InChI=1S/C14H8Cl2F3NO/c15-10-4-1-8(2-5-10)13(21)20-12-7-9(14(17,18)19)3-6-11(12)16/h1-7H,(H,20,21)','InChIKey=RICQYUZZQYCSRS-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)c1ccc(Cl)cc1',NULL),
	(119709,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'770043F29F84E42D-FICuS-01-4E','770043F29F84E42D-FICTS-01-2D','770043F29F84E42D-uuuuu-01-FD','InChI=1S/C14H11Cl2NO/c1-9-11(15)7-4-8-13(9)17-14(18)10-5-2-3-6-12(10)16/h2-8H,1H3,(H,17,18)','InChIKey=DJCLSNGCSMVSQA-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)c1ccccc1Cl',NULL),
	(119710,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'5BF585ACAC26EB44-FICuS-01-85','5BF585ACAC26EB44-FICTS-01-64','5BF585ACAC26EB44-uuuuu-01-34','InChI=1S/C14H11Cl2NO/c1-9-8-10(15)6-7-13(9)17-14(18)11-4-2-3-5-12(11)16/h2-8H,1H3,(H,17,18)','InChIKey=NBUOHKOSEKAHFW-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)c1ccccc1Cl',NULL),
	(119711,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'D983D7A921E6E019-FICuS-01-61','D983D7A921E6E019-FICTS-01-40','D983D7A921E6E019-uuuuu-01-10','InChI=1S/C14H11Cl2NO/c1-9-6-7-10(15)8-13(9)17-14(18)11-4-2-3-5-12(11)16/h2-8H,1H3,(H,17,18)','InChIKey=AEGVAYXMYTXAKN-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)c1ccccc1Cl',NULL),
	(119712,0,0,'7017-26-7','Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'1E6FE6C96749E48D-FICuS-01-7F','1E6FE6C96749E48D-FICTS-01-5E','1E6FE6C96749E48D-uuuuu-01-2E','InChI=1S/C14H11Cl2NO/c1-9-6-7-10(8-13(9)16)17-14(18)11-4-2-3-5-12(11)15/h2-8H,1H3,(H,17,18)','InChIKey=OCJWUINPGKPIAN-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2Cl)cc1Cl',NULL),
	(119713,0,0,'13142-82-0','Consistent with Molecular Formula','C14H14N2O2',242.2768,'Urea, N-(2-methoxyphenyl)-N\'-phenyl-\nCarbanilide, 2-methoxy-','341189D6D13D2F77-FICuS-01-4D','341189D6D13D2F77-FICTS-01-2C','341189D6D13D2F77-uuuuu-01-FC','InChI=1S/C14H14N2O2/c1-18-13-10-6-5-9-12(13)16-14(17)15-11-7-3-2-4-8-11/h2-10H,1H3,(H2,15,16,17)','InChIKey=LSHOLDAVJGTKOV-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1ccccc1',NULL),
	(119714,0,0,'13142-83-1','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'9A3528A9254E58C2-FICuS-01-4F','9A3528A9254E58C2-FICTS-01-2E','9A3528A9254E58C2-uuuuu-01-FE','InChI=1S/C14H14N2O2/c1-18-13-9-5-8-12(10-13)16-14(17)15-11-6-3-2-4-7-11/h2-10H,1H3,(H2,15,16,17)','InChIKey=BYDALDRWUBYRDE-UHFFFAOYSA-N','COc1cccc(NC(=O)Nc2ccccc2)c1',NULL),
	(119715,0,0,'4300-34-9','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'3A4D2A6AF19B43F4-FICuS-01-70','3A4D2A6AF19B43F4-FICTS-01-4F','3A4D2A6AF19B43F4-uuuuu-01-1F','InChI=1S/C15H16N2O2/c1-2-19-14-11-7-6-10-13(14)17-15(18)16-12-8-4-3-5-9-12/h3-11H,2H2,1H3,(H2,16,17,18)','InChIKey=BHPMTNKIJXCBEK-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)Nc1ccccc1',NULL),
	(119716,0,0,'59000-23-6','Consistent with Molecular Formula','C14H14N2OS',258.3374,NULL,'51EA2F8E12F296E7-FICuS-01-6E','51EA2F8E12F296E7-FICTS-01-4D','51EA2F8E12F296E7-uuuuu-01-1D','InChI=1S/C14H14N2OS/c1-18-13-9-7-12(8-10-13)16-14(17)15-11-5-3-2-4-6-11/h2-10H,1H3,(H2,15,16,17)','InChIKey=HDZLSOMKYMDFMI-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2ccccc2)cc1',NULL),
	(119717,0,0,'2321-50-8','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'5501DFFDB5F5B31F-FICuS-01-84','5501DFFDB5F5B31F-FICTS-01-63','5501DFFDB5F5B31F-uuuuu-01-33','InChI=1S/C15H14N2O3/c1-20-14(18)12-9-5-6-10-13(12)17-15(19)16-11-7-3-2-4-8-11/h2-10H,1H3,(H2,16,17,19)','InChIKey=UBVFBSKFPOFJSB-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1ccccc1',NULL),
	(119718,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O',303.3628,NULL,'E066DC7773A08127-FICuS-01-4A','E066DC7773A08127-FICTS-01-29','E066DC7773A08127-uuuuu-01-F9','InChI=1S/C19H17N3O/c23-19(21-16-9-5-2-6-10-16)22-18-13-11-17(12-14-18)20-15-7-3-1-4-8-15/h1-14,20H,(H2,21,22,23)','InChIKey=OTWRTYVZRQVRKX-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc(Nc2ccccc2)cc1',NULL),
	(119719,0,0,'59968-66-0','Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'0FAB4EF0992D1965-FICuS-01-6C','0FAB4EF0992D1965-FICTS-01-4B','0FAB4EF0992D1965-uuuuu-01-1B','InChI=1S/C14H13N3O2/c15-13(18)11-8-4-5-9-12(11)17-14(19)16-10-6-2-1-3-7-10/h1-9H,(H2,15,18)(H2,16,17,19)','InChIKey=JURFKSPPIXXOMA-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)Nc1ccccc1',NULL),
	(119720,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'FB25BBA7DA26E6A7-FICuS-01-92','FB25BBA7DA26E6A7-FICTS-01-71','FB25BBA7DA26E6A7-uuuuu-01-41','InChI=1S/C14H15N3O/c1-10-8-11(2)15-13(9-10)17-14(18)16-12-6-4-3-5-7-12/h3-9H,1-2H3,(H2,15,16,17,18)','InChIKey=RASDZTXIXYQDKY-UHFFFAOYSA-N','Cc1cc(C)nc(NC(=O)Nc2ccccc2)c1',NULL),
	(119721,0,0,'42865-77-0','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'4756A6A2A42D8F03-FICuS-01-53','4756A6A2A42D8F03-FICTS-01-32','4756A6A2A42D8F03-uuuuu-01-02','InChI=1S/C15H14N2O2/c1-11(18)12-6-5-9-14(10-12)17-15(19)16-13-7-3-2-4-8-13/h2-10H,1H3,(H2,16,17,19)','InChIKey=RADYAVHHYJPIBL-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Nc2ccccc2)c1',NULL),
	(119722,0,0,'4345-85-1','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'92D86468F3A751CE-FICuS-01-65','92D86468F3A751CE-FICTS-01-44','92D86468F3A751CE-uuuuu-01-14','InChI=1S/C15H16N2O2/c1-2-19-14-10-8-13(9-11-14)17-15(18)16-12-6-4-3-5-7-12/h3-11H,2H2,1H3,(H2,16,17,18)','InChIKey=AMUGGVOYKJDIQP-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Nc2ccccc2)cc1',NULL),
	(119723,0,0,'1226-63-7','Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'C2BAFA4BC31E5EC1-FICuS-01-96','C2BAFA4BC31E5EC1-FICTS-01-75','C2BAFA4BC31E5EC1-uuuuu-01-45','InChI=1S/C15H16N2O3/c1-19-13-9-5-3-7-11(13)16-15(18)17-12-8-4-6-10-14(12)20-2/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=AXLDWMVASPWDQF-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1ccccc1OC',NULL),
	(119724,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'1AABBB1A4F46579C-FICuS-01-7E','1AABBB1A4F46579C-FICTS-01-5D','1AABBB1A4F46579C-uuuuu-01-2D','InChI=1S/C15H16N2O3/c1-19-12-7-5-6-11(10-12)16-15(18)17-13-8-3-4-9-14(13)20-2/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=GRGXYBFSNHFFGU-UHFFFAOYSA-N','COc1cccc(NC(=O)Nc2ccccc2OC)c1',NULL),
	(119725,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'E6A1A3C0E82C423F-FICuS-01-6C','E6A1A3C0E82C423F-FICTS-01-4B','E6A1A3C0E82C423F-uuuuu-01-1B','InChI=1S/C15H16N2O3/c1-19-12-9-7-11(8-10-12)16-15(18)17-13-5-3-4-6-14(13)20-2/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=DEUMTQRFTKCOQI-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccccc2OC)cc1',NULL),
	(119726,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'6F717E86A6777291-FICuS-01-4D','6F717E86A6777291-FICTS-01-2C','6F717E86A6777291-uuuuu-01-FC','InChI=1S/C16H18N2O3/c1-3-21-15-11-7-5-9-13(15)18-16(19)17-12-8-4-6-10-14(12)20-2/h4-11H,3H2,1-2H3,(H2,17,18,19)','InChIKey=BORASRTZLKSYIN-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)Nc1ccccc1OC',NULL),
	(119727,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'77C281E46F956106-FICuS-01-43','77C281E46F956106-FICTS-01-22','77C281E46F956106-uuuuu-01-F2','InChI=1S/C15H16N2O2S/c1-19-14-6-4-3-5-13(14)17-15(18)16-11-7-9-12(20-2)10-8-11/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=OPLKICSIKLGXSJ-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1ccc(SC)cc1',NULL),
	(119728,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'2FDA7F192D60068B-FICuS-01-67','2FDA7F192D60068B-FICTS-01-46','2FDA7F192D60068B-uuuuu-01-16','InChI=1S/C16H18N2O3/c1-3-21-13-10-8-12(9-11-13)17-16(19)18-14-6-4-5-7-15(14)20-2/h4-11H,3H2,1-2H3,(H2,17,18,19)','InChIKey=GMPOSMRYHWDREL-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Nc2ccccc2OC)cc1',NULL),
	(119729,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O2',333.389,NULL,'EC049E927CAEE951-FICuS-01-80','EC049E927CAEE951-FICTS-01-5F','EC049E927CAEE951-uuuuu-01-2F','InChI=1S/C20H19N3O2/c1-25-19-10-6-5-9-18(19)23-20(24)22-17-13-11-16(12-14-17)21-15-7-3-2-4-8-15/h2-14,21H,1H3,(H2,22,23,24)','InChIKey=OVELIDZADRLHAU-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1ccc(Nc2ccccc2)cc1',NULL),
	(119730,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'BD99CFFFBEB8BC20-FICuS-01-BC','BD99CFFFBEB8BC20-FICTS-01-9B','BD99CFFFBEB8BC20-uuuuu-01-6B','InChI=1S/C15H17N3O2/c1-10-8-11(2)16-14(9-10)18-15(19)17-12-6-4-5-7-13(12)20-3/h4-9H,1-3H3,(H2,16,17,18,19)','InChIKey=CABCFTJYMYJHCD-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1cc(C)cc(C)n1',NULL),
	(119731,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'14856FCCD043337F-FICuS-01-59','14856FCCD043337F-FICTS-01-38','14856FCCD043337F-uuuuu-01-08','InChI=1S/C16H16N2O3/c1-11(19)12-6-5-7-13(10-12)17-16(20)18-14-8-3-4-9-15(14)21-2/h3-10H,1-2H3,(H2,17,18,20)','InChIKey=FOQQIKQPWOTNDC-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1cccc(C(C)=O)c1',NULL),
	(119732,0,0,'54964-89-5','Consistent with Molecular Formula','C14H13ClN2O2',276.7219,'Urea, N-(2-chlorophenyl)-N\'-(2-methoxyphenyl)-','0F1EDBF25BE3EAE4-FICuS-01-9F','0F1EDBF25BE3EAE4-FICTS-01-7E','0F1EDBF25BE3EAE4-uuuuu-01-4E','InChI=1S/C14H13ClN2O2/c1-19-13-9-5-4-8-12(13)17-14(18)16-11-7-3-2-6-10(11)15/h2-9H,1H3,(H2,16,17,18)','InChIKey=QFGFWIFBPJMEES-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1ccccc1Cl',NULL),
	(119733,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'9A3D99D187C362AC-FICuS-01-70','9A3D99D187C362AC-FICTS-01-4F','9A3D99D187C362AC-uuuuu-01-1F','InChI=1S/C14H13ClN2O2/c1-19-11-6-4-5-10(9-11)16-14(18)17-13-8-3-2-7-12(13)15/h2-9H,1H3,(H2,16,17,18)','InChIKey=WGJTVQFITHARNO-UHFFFAOYSA-N','COc1cccc(NC(=O)Nc2ccccc2Cl)c1',NULL),
	(119734,0,0,'50906-31-5','Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'D94AAF72C46C4461-FICuS-01-68','D94AAF72C46C4461-FICTS-01-47','D94AAF72C46C4461-uuuuu-01-17','InChI=1S/C14H13ClN2O2/c1-19-11-8-6-10(7-9-11)16-14(18)17-13-5-3-2-4-12(13)15/h2-9H,1H3,(H2,16,17,18)','InChIKey=VAEWAKVEKLVFAN-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccccc2Cl)cc1',NULL),
	(119735,0,0,'1567-00-6','Consistent with Molecular Formula','C15H13ClN2O3',304.7323,NULL,'2B8DF6EC1050D374-FICuS-01-63','2B8DF6EC1050D374-FICTS-01-42','2B8DF6EC1050D374-uuuuu-01-12','InChI=1S/C15H13ClN2O3/c1-21-14(19)10-6-2-4-8-12(10)17-15(20)18-13-9-5-3-7-11(13)16/h2-9H,1H3,(H2,17,18,20)','InChIKey=PNTPKLXMSREQCV-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1ccccc1Cl',NULL),
	(119736,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'B8A442078C5A602F-FICuS-01-52','B8A442078C5A602F-FICTS-01-31','B8A442078C5A602F-uuuuu-01-01','InChI=1S/C15H15ClN2O/c16-13-8-4-5-9-14(13)18-15(19)17-11-10-12-6-2-1-3-7-12/h1-9H,10-11H2,(H2,17,18,19)','InChIKey=DBIVUTJOGLRTCG-UHFFFAOYSA-N','O=C(NCCc1ccccc1)Nc1ccccc1Cl',NULL),
	(119737,0,0,'13141-91-8','Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'A2C3DC4A60A7F67E-FICuS-01-82','A2C3DC4A60A7F67E-FICTS-01-61','A2C3DC4A60A7F67E-uuuuu-01-31','InChI=1S/C15H15ClN2O2/c1-2-20-12-9-7-11(8-10-12)17-15(19)18-14-6-4-3-5-13(14)16/h3-10H,2H2,1H3,(H2,17,18,19)','InChIKey=BTMHSPLQVDKVFU-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Nc2ccccc2Cl)cc1',NULL),
	(119738,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN3O',337.8079,NULL,'289A283D21581C61-FICuS-01-37','289A283D21581C61-FICTS-01-16','289A283D21581C61-uuuuu-01-E6','InChI=1S/C19H16ClN3O/c20-17-8-4-5-9-18(17)23-19(24)22-16-12-10-15(11-13-16)21-14-6-2-1-3-7-14/h1-13,21H,(H2,22,23,24)','InChIKey=GAIZEDOIOFGPTR-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccccc2)cc1)Nc1ccccc1Cl',NULL),
	(119739,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O3',318.7591,NULL,'A22DD7FACCD68DE6-FICuS-01-A9','A22DD7FACCD68DE6-FICTS-01-88','A22DD7FACCD68DE6-uuuuu-01-58','InChI=1S/C16H15ClN2O3/c1-2-22-15(20)11-7-9-12(10-8-11)18-16(21)19-14-6-4-3-5-13(14)17/h3-10H,2H2,1H3,(H2,18,19,21)','InChIKey=SIDAXTZGQQRWLY-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccccc2Cl)cc1',NULL),
	(119740,0,0,'26849-50-3','Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'6CBEE2F47C96CC07-FICuS-01-8E','6CBEE2F47C96CC07-FICTS-01-6D','6CBEE2F47C96CC07-uuuuu-01-3D','InChI=1S/C12H18N2O2/c1-3-4-9-13-12(15)14-10-5-7-11(16-2)8-6-10/h5-8H,3-4,9H2,1-2H3,(H2,13,14,15)','InChIKey=NHZDUGJWEDTOPV-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(OC)cc1',NULL),
	(119741,0,0,'84137-57-5','Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'CEC397E79C2380D8-FICuS-01-76','CEC397E79C2380D8-FICTS-01-55','CEC397E79C2380D8-uuuuu-01-25','InChI=1S/C13H20N2O2/c1-3-5-10-14-13(16)15-11-8-6-7-9-12(11)17-4-2/h6-9H,3-5,10H2,1-2H3,(H2,14,15,16)','InChIKey=OBZKVAACLOMSMA-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccccc1OCC',NULL),
	(119742,0,0,'59000-21-4','Consistent with Molecular Formula','C12H18N2OS',238.347,NULL,'5FB4EFFFE7107E3E-FICuS-01-A0','5FB4EFFFE7107E3E-FICTS-01-7F','5FB4EFFFE7107E3E-uuuuu-01-4F','InChI=1S/C12H18N2OS/c1-3-4-9-13-12(15)14-10-5-7-11(16-2)8-6-10/h5-8H,3-4,9H2,1-2H3,(H2,13,14,15)','InChIKey=MEIQKPHPYCHVNA-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(SC)cc1',NULL),
	(119743,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O',283.3724,NULL,'6FE76A35C7D6AE68-FICuS-01-86','6FE76A35C7D6AE68-FICTS-01-65','6FE76A35C7D6AE68-uuuuu-01-35','InChI=1S/C17H21N3O/c1-2-3-13-18-17(21)20-16-11-9-15(10-12-16)19-14-7-5-4-6-8-14/h4-12,19H,2-3,13H2,1H3,(H2,18,20,21)','InChIKey=CPJZAWRCELGKCX-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(Nc2ccccc2)cc1',NULL),
	(119744,0,0,'28175-81-7','Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'60BB72055333DF53-FICuS-01-3F','60BB72055333DF53-FICTS-01-1E','60BB72055333DF53-uuuuu-01-EE','InChI=1S/C12H17N3O2/c1-2-3-8-14-12(17)15-10-7-5-4-6-9(10)11(13)16/h4-7H,2-3,8H2,1H3,(H2,13,16)(H2,14,15,17)','InChIKey=NFWRHJGXCJUJOK-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccccc1C(N)=O',NULL),
	(119745,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'5A5EB358C89AAAAF-FICuS-01-97','5A5EB358C89AAAAF-FICTS-01-76','5A5EB358C89AAAAF-uuuuu-01-46','InChI=1S/C14H20N2O3/c1-3-5-10-15-14(18)16-12-8-6-11(7-9-12)13(17)19-4-2/h6-9H,3-5,10H2,1-2H3,(H2,15,16,18)','InChIKey=KJLVYMOZDJUGLF-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(C(=O)OCC)cc1',NULL),
	(119746,0,0,NULL,'Consistent with Molecular Formula','C12H19N3O',221.3016,NULL,'EAB7F01025C8202A-FICuS-01-54','EAB7F01025C8202A-FICTS-01-33','EAB7F01025C8202A-uuuuu-01-03','InChI=1S/C12H19N3O/c1-4-5-6-13-12(16)15-11-8-9(2)7-10(3)14-11/h7-8H,4-6H2,1-3H3,(H2,13,14,15,16)','InChIKey=OXLRKYDMYQDBPG-UHFFFAOYSA-N','CCCCNC(=O)Nc1cc(C)cc(C)n1',NULL),
	(119747,0,0,'21260-49-1','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'037E6486AE79E055-FICuS-01-53','037E6486AE79E055-FICTS-01-32','037E6486AE79E055-uuuuu-01-02','InChI=1S/C9H12N2O2/c1-10-9(12)11-7-3-5-8(13-2)6-4-7/h3-6H,1-2H3,(H2,10,11,12)','InChIKey=OGKWRWBQAFIIQZ-UHFFFAOYSA-N','CNC(=O)Nc1ccc(OC)cc1',NULL),
	(119748,0,0,'1207-61-0','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'32A2AAA5899F5595-FICuS-01-5F','32A2AAA5899F5595-FICTS-01-3E','32A2AAA5899F5595-uuuuu-01-0E','InChI=1S/C10H12N2O3/c1-11-10(14)12-8-6-4-3-5-7(8)9(13)15-2/h3-6H,1-2H3,(H2,11,12,14)','InChIKey=WDDRMDLUTQHAGO-UHFFFAOYSA-N','CNC(=O)Nc1ccccc1C(=O)OC',NULL),
	(119749,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'B82F24683DB427AA-FICuS-01-65','B82F24683DB427AA-FICTS-01-44','B82F24683DB427AA-uuuuu-01-14','InChI=1S/C15H16N2O2/c1-11-7-3-4-8-12(11)16-15(18)17-13-9-5-6-10-14(13)19-2/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=CCSJUIOPAMLLTN-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1ccccc1C',NULL),
	(119750,0,0,'76393-66-3','Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'B73376AF34CA4EC4-FICuS-01-75','B73376AF34CA4EC4-FICTS-01-54','B73376AF34CA4EC4-uuuuu-01-24','InChI=1S/C16H18N2O2/c1-3-20-15-11-7-6-10-14(15)18-16(19)17-13-9-5-4-8-12(13)2/h4-11H,3H2,1-2H3,(H2,17,18,19)','InChIKey=LVWPXRINJVQGSN-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)Nc1ccccc1C',NULL),
	(119751,0,0,NULL,'Consistent with Molecular Formula','C15H16N2OS',272.3642,NULL,'DC49D906F8C51833-FICuS-01-63','DC49D906F8C51833-FICTS-01-42','DC49D906F8C51833-uuuuu-01-12','InChI=1S/C15H16N2OS/c1-11-5-3-4-6-14(11)17-15(18)16-12-7-9-13(19-2)10-8-12/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=AMSYTGLTNPZBIY-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2ccccc2C)cc1',NULL),
	(119752,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'73A7CF42FB103535-FICuS-01-51','73A7CF42FB103535-FICTS-01-30','73A7CF42FB103535-uuuuu-01-00','InChI=1S/C16H18N2O/c1-13-7-5-6-10-15(13)18-16(19)17-12-11-14-8-3-2-4-9-14/h2-10H,11-12H2,1H3,(H2,17,18,19)','InChIKey=BBKSUNJHJDFRRN-UHFFFAOYSA-N','Cc1ccccc1NC(=O)NCCc1ccccc1',NULL),
	(119753,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'CB948BB2153425D8-FICuS-01-57','CB948BB2153425D8-FICTS-01-36','CB948BB2153425D8-uuuuu-01-06','InChI=1S/C14H13ClN2O2/c1-19-13-7-3-6-12(9-13)17-14(18)16-11-5-2-4-10(15)8-11/h2-9H,1H3,(H2,16,17,18)','InChIKey=LECRHGUJKBBYEQ-UHFFFAOYSA-N','COc1cccc(NC(=O)Nc2cccc(Cl)c2)c1',NULL),
	(119754,0,0,'13141-93-0','Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'51F1259A74209B4B-FICuS-01-43','51F1259A74209B4B-FICTS-01-22','51F1259A74209B4B-uuuuu-01-F2','InChI=1S/C15H15ClN2O2/c1-2-20-14-8-6-12(7-9-14)17-15(19)18-13-5-3-4-11(16)10-13/h3-10H,2H2,1H3,(H2,17,18,19)','InChIKey=RNCJYUXWPOFCKE-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Nc2cccc(Cl)c2)cc1',NULL),
	(119755,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'22E5634E63085EEC-FICuS-01-5A','22E5634E63085EEC-FICTS-01-39','22E5634E63085EEC-uuuuu-01-09','InChI=1S/C15H15ClN2O2/c1-2-20-14-9-4-3-8-13(14)18-15(19)17-12-7-5-6-11(16)10-12/h3-10H,2H2,1H3,(H2,17,18,19)','InChIKey=QYVDPQBPMRANFV-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)Nc1cccc(Cl)c1',NULL),
	(119756,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'720C11B5A4AAD1FC-FICuS-01-71','720C11B5A4AAD1FC-FICTS-01-50','720C11B5A4AAD1FC-uuuuu-01-20','InChI=1S/C15H15ClN2O2/c1-2-20-14-6-4-3-5-13(14)18-15(19)17-12-9-7-11(16)8-10-12/h3-10H,2H2,1H3,(H2,17,18,19)','InChIKey=OBLVETBTEXMBBF-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)Nc1ccc(Cl)cc1',NULL),
	(119757,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O3',318.7591,NULL,'ED0CCE4CF3811272-FICuS-01-70','ED0CCE4CF3811272-FICTS-01-4F','ED0CCE4CF3811272-uuuuu-01-1F','InChI=1S/C16H15ClN2O3/c1-2-22-15(20)11-3-7-13(8-4-11)18-16(21)19-14-9-5-12(17)6-10-14/h3-10H,2H2,1H3,(H2,18,19,21)','InChIKey=XQMAQFNMWHCRPQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(119758,0,0,'3840-76-4','Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'D9E0E83F0ACC3C8C-FICuS-01-97','D9E0E83F0ACC3C8C-FICTS-01-76','D9E0E83F0ACC3C8C-uuuuu-01-46','InChI=1S/C14H13ClN2O2/c1-19-13-8-6-12(7-9-13)17-14(18)16-11-4-2-10(15)3-5-11/h2-9H,1H3,(H2,16,17,18)','InChIKey=QJNLZHXJKUTIJY-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(119759,0,0,'29289-81-4','Consistent with Molecular Formula','C16H16ClNO3',305.7603,NULL,'B00C432735BD5AD5-FICuS-01-59','B00C432735BD5AD5-FICTS-01-38','B00C432735BD5AD5-uuuuu-01-08','InChI=1S/C16H16ClNO3/c1-2-20-14-9-5-13(6-10-14)18-16(19)11-21-15-7-3-12(17)4-8-15/h3-10H,2,11H2,1H3,(H,18,19)','InChIKey=NIKRABLRHKHLDO-UHFFFAOYSA-N','CCOc1ccc(NC(=O)COc2ccc(Cl)cc2)cc1',NULL),
	(119760,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO3',305.7603,NULL,'9F7D54E5E584E58E-FICuS-01-81','9F7D54E5E584E58E-FICTS-01-60','9F7D54E5E584E58E-uuuuu-01-30','InChI=1S/C16H16ClNO3/c1-2-20-15-6-4-3-5-14(15)18-16(19)11-21-13-9-7-12(17)8-10-13/h3-10H,2,11H2,1H3,(H,18,19)','InChIKey=CEPYRVLKIDTJFB-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)COc1ccc(Cl)cc1',NULL),
	(119761,0,0,'62095-64-1','Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'0FBF535036DF30C6-FICuS-01-61','0FBF535036DF30C6-FICTS-01-40','0FBF535036DF30C6-uuuuu-01-10','InChI=1S/C15H14ClNO3/c1-19-13-8-4-12(5-9-13)17-15(18)10-20-14-6-2-11(16)3-7-14/h2-9H,10H2,1H3,(H,17,18)','InChIKey=NUKZCZNOJJUXOU-UHFFFAOYSA-N','COc1ccc(NC(=O)COc2ccc(Cl)cc2)cc1',NULL),
	(119762,0,0,'70853-34-8','Consistent with Molecular Formula','C15H13ClN2O3',304.7323,NULL,'EEBF3EFE9B35D50C-FICuS-01-AB','EEBF3EFE9B35D50C-FICTS-01-8A','EEBF3EFE9B35D50C-uuuuu-01-5A','InChI=1S/C15H13ClN2O3/c16-10-5-7-11(8-6-10)21-9-14(19)18-13-4-2-1-3-12(13)15(17)20/h1-8H,9H2,(H2,17,20)(H,18,19)','InChIKey=FUBVXKLGYNUYKJ-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)COc1ccc(Cl)cc1',NULL),
	(119763,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'721F2059890D3B6E-FICuS-01-4C','721F2059890D3B6E-FICTS-01-2B','721F2059890D3B6E-uuuuu-01-FB','InChI=1S/C17H18ClNO2/c1-13(2)19(15-6-4-3-5-7-15)17(20)12-21-16-10-8-14(18)9-11-16/h3-11,13H,12H2,1-2H3','InChIKey=QHHVMXPNGLJMLR-UHFFFAOYSA-N','CC(C)N(C(=O)COc1ccc(Cl)cc1)c1ccccc1',NULL),
	(119764,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'4D249877B5BB226C-FICuS-01-5C','4D249877B5BB226C-FICTS-01-3B','4D249877B5BB226C-uuuuu-01-0B','InChI=1S/C17H18ClNO2/c1-3-19(16-7-5-4-6-13(16)2)17(20)12-21-15-10-8-14(18)9-11-15/h4-11H,3,12H2,1-2H3','InChIKey=JURZIHMZUQHPGD-UHFFFAOYSA-N','CCN(C(=O)COc1ccc(Cl)cc1)c1ccccc1C',NULL),
	(119765,0,0,'26210-37-7','Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'B0A048F1BC549F03-FICuS-01-5D','B0A048F1BC549F03-FICTS-01-3C','B0A048F1BC549F03-uuuuu-01-0C','InChI=1S/C16H16ClNO2/c17-14-6-8-15(9-7-14)20-12-16(19)18-11-10-13-4-2-1-3-5-13/h1-9H,10-12H2,(H,18,19)','InChIKey=GPYOCESFBXOCNO-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)NCCc1ccccc1',NULL),
	(119766,0,0,'4765-49-5','Consistent with Molecular Formula','C14H11ClN2O2',274.7061,NULL,'9D90B185AECE4643-FICuS-01-6C','9D90B185AECE4643-FICTS-01-4B','9D90B185AECE4643-uuuuu-01-1B','InChI=1S/C14H11ClN2O2/c15-11-7-3-1-5-9(11)14(19)17-12-8-4-2-6-10(12)13(16)18/h1-8H,(H2,16,18)(H,17,19)','InChIKey=VORNVFBTYKBDHT-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)c1ccccc1Cl',NULL),
	(119767,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'8887A4128B22E7DA-FICuS-01-5D','8887A4128B22E7DA-FICTS-01-3C','8887A4128B22E7DA-uuuuu-01-0C','InChI=1S/C15H14ClNO2/c1-2-19-14-10-6-5-9-13(14)17-15(18)11-7-3-4-8-12(11)16/h3-10H,2H2,1H3,(H,17,18)','InChIKey=HCVDSRIMWPYNSE-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)c1ccccc1Cl',NULL),
	(119768,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'141C99C23819FC3F-FICuS-01-5E','141C99C23819FC3F-FICTS-01-3D','141C99C23819FC3F-uuuuu-01-0D','InChI=1S/C15H14ClNO2/c1-2-19-12-9-7-11(8-10-12)17-15(18)13-5-3-4-6-14(13)16/h3-10H,2H2,1H3,(H,17,18)','InChIKey=XDFMWWQAEWHTFM-UHFFFAOYSA-N','CCOc1ccc(NC(=O)c2ccccc2Cl)cc1',NULL),
	(119769,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO',273.7615,NULL,'1483DDB3D88C15CA-FICuS-01-75','1483DDB3D88C15CA-FICTS-01-54','1483DDB3D88C15CA-uuuuu-01-24','InChI=1S/C16H16ClNO/c1-12(2)18(13-8-4-3-5-9-13)16(19)14-10-6-7-11-15(14)17/h3-12H,1-2H3','InChIKey=QYOHCKBGOGOMMX-UHFFFAOYSA-N','CC(C)N(C(=O)c1ccccc1Cl)c1ccccc1',NULL),
	(119770,0,0,NULL,'Consistent with Molecular Formula','C20H16ClNO',321.8055,NULL,'7EC9CF2AB98D89FF-FICuS-01-AF','7EC9CF2AB98D89FF-FICTS-01-8E','7EC9CF2AB98D89FF-uuuuu-01-5E','InChI=1S/C20H16ClNO/c21-19-14-8-7-13-18(19)20(23)22(17-11-5-2-6-12-17)15-16-9-3-1-4-10-16/h1-14H,15H2','InChIKey=OWBLYVPLNRYXED-UHFFFAOYSA-N','O=C(c1ccccc1Cl)N(Cc1ccccc1)c1ccccc1',NULL),
	(119771,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO3',326.1786,NULL,'75B78339AB665CF3-FICuS-01-63','75B78339AB665CF3-FICTS-01-42','75B78339AB665CF3-uuuuu-01-12','InChI=1S/C15H13Cl2NO3/c1-20-13-8-14(21-2)12(7-11(13)17)18-15(19)9-5-3-4-6-10(9)16/h3-8H,1-2H3,(H,18,19)','InChIKey=AONMMOPQFRGWTB-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)c2ccccc2Cl)cc1Cl',NULL),
	(119772,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'F937AF79A9ADD5DC-FICuS-01-A6','F937AF79A9ADD5DC-FICTS-01-85','F937AF79A9ADD5DC-uuuuu-01-55','InChI=1S/C14H11Cl2NO2/c1-19-13-7-6-9(15)8-12(13)17-14(18)10-4-2-3-5-11(10)16/h2-8H,1H3,(H,17,18)','InChIKey=BFOGJSMOQXIGGA-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)c1ccccc1Cl',NULL),
	(119773,0,0,'88234-28-0','Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'C31AB7AF9BA2C4DE-FICuS-01-9D','C31AB7AF9BA2C4DE-FICTS-01-7C','C31AB7AF9BA2C4DE-uuuuu-01-4C','InChI=1S/C22H20N2O4/c1-27-19-10-6-17(7-11-19)23-21(25)15-4-3-5-16(14-15)22(26)24-18-8-12-20(28-2)13-9-18/h3-14H,1-2H3,(H,23,25)(H,24,26)','InChIKey=JJPDIDRSMFNPRZ-UHFFFAOYSA-N','COc1ccc(NC(=O)c2cccc(C(=O)Nc3ccc(OC)cc3)c2)cc1',NULL),
	(119774,0,0,'83390-09-4','Consistent with Molecular Formula','C24H24N2O4',404.4646,NULL,'1404B46D58EEA7DB-FICuS-01-75','1404B46D58EEA7DB-FICTS-01-54','1404B46D58EEA7DB-uuuuu-01-24','InChI=1S/C24H24N2O4/c1-3-29-21-14-7-5-12-19(21)25-23(27)17-10-9-11-18(16-17)24(28)26-20-13-6-8-15-22(20)30-4-2/h5-16H,3-4H2,1-2H3,(H,25,27)(H,26,28)','InChIKey=YGTXATDXQCPBRC-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)c1cccc(C(=O)Nc2ccccc2OCC)c1',NULL),
	(119775,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O4',404.4646,NULL,'D13D7D34A75ECDA8-FICuS-01-87','D13D7D34A75ECDA8-FICTS-01-66','D13D7D34A75ECDA8-uuuuu-01-36','InChI=1S/C24H24N2O4/c1-3-29-21-12-8-19(9-13-21)25-23(27)17-6-5-7-18(16-17)24(28)26-20-10-14-22(15-11-20)30-4-2/h5-16H,3-4H2,1-2H3,(H,25,27)(H,26,28)','InChIKey=ODHPHERYRWSNDB-UHFFFAOYSA-N','CCOc1ccc(NC(=O)c2cccc(C(=O)Nc3ccc(OCC)cc3)c2)cc1',NULL),
	(119776,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2O2',413.3024,NULL,'83DEC9159109545C-FICuS-01-51','83DEC9159109545C-FICTS-01-30','83DEC9159109545C-uuuuu-01-00','InChI=1S/C22H18Cl2N2O2/c1-13-6-8-17(11-19(13)23)25-21(27)15-4-3-5-16(10-15)22(28)26-18-9-7-14(2)20(24)12-18/h3-12H,1-2H3,(H,25,27)(H,26,28)','InChIKey=ZKMIAXPXOHKLGW-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cccc(C(=O)Nc3ccc(C)c(Cl)c3)c2)cc1Cl',NULL),
	(119777,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2O2',413.3024,NULL,'C8B1D398CEFDC06E-FICuS-01-9D','C8B1D398CEFDC06E-FICTS-01-7C','C8B1D398CEFDC06E-uuuuu-01-4C','InChI=1S/C22H18Cl2N2O2/c1-13-17(23)8-4-10-19(13)25-21(27)15-6-3-7-16(12-15)22(28)26-20-11-5-9-18(24)14(20)2/h3-12H,1-2H3,(H,25,27)(H,26,28)','InChIKey=XEQQVFSVTCBANG-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)c1cccc(C(=O)Nc2cccc(Cl)c2C)c1',NULL),
	(119778,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2O2',413.3024,NULL,'379CB1DDDBB8589C-FICuS-01-91','379CB1DDDBB8589C-FICTS-01-70','379CB1DDDBB8589C-uuuuu-01-40','InChI=1S/C22H18Cl2N2O2/c1-13-10-17(23)6-8-19(13)25-21(27)15-4-3-5-16(12-15)22(28)26-20-9-7-18(24)11-14(20)2/h3-12H,1-2H3,(H,25,27)(H,26,28)','InChIKey=WBKLIEFWBGWJMC-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)c1cccc(C(=O)Nc2ccc(Cl)cc2C)c1',NULL),
	(119779,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2O2',413.3024,NULL,'AE695EC034B63C30-FICuS-01-61','AE695EC034B63C30-FICTS-01-40','AE695EC034B63C30-uuuuu-01-10','InChI=1S/C22H18Cl2N2O2/c1-13-6-8-17(23)11-19(13)25-21(27)15-4-3-5-16(10-15)22(28)26-20-12-18(24)9-7-14(20)2/h3-12H,1-2H3,(H,25,27)(H,26,28)','InChIKey=MIVBKEDUHKWTHE-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)c1cccc(C(=O)Nc2cc(Cl)ccc2C)c1',NULL),
	(119780,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'56A3C2B99A5A59B6-FICuS-01-6C','56A3C2B99A5A59B6-FICTS-01-4B','56A3C2B99A5A59B6-uuuuu-01-1B','InChI=1S/C24H24N2O2/c1-15-8-10-21(12-17(15)3)25-23(27)19-6-5-7-20(14-19)24(28)26-22-11-9-16(2)18(4)13-22/h5-14H,1-4H3,(H,25,27)(H,26,28)','InChIKey=DZPHEXRQSFCTGO-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cccc(C(=O)Nc3ccc(C)c(C)c3)c2)cc1C',NULL),
	(119781,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O2',400.5194,NULL,'0DC770F0A677FCBE-FICuS-01-87','0DC770F0A677FCBE-FICTS-01-66','0DC770F0A677FCBE-uuuuu-01-36','InChI=1S/C26H28N2O2/c1-15-10-17(3)23(18(4)11-15)27-25(29)21-8-7-9-22(14-21)26(30)28-24-19(5)12-16(2)13-20(24)6/h7-14H,1-6H3,(H,27,29)(H,28,30)','InChIKey=YGKNUERNEJBCIC-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)c2cccc(C(=O)Nc3c(C)cc(C)cc3C)c2)c(C)c1',NULL),
	(119782,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'DD3E3804D3AA99A9-FICuS-01-7B','DD3E3804D3AA99A9-FICTS-01-5A','DD3E3804D3AA99A9-uuuuu-01-2A','InChI=1S/C24H24N2O2/c1-15-8-5-12-21(17(15)3)25-23(27)19-10-7-11-20(14-19)24(28)26-22-13-6-9-16(2)18(22)4/h5-14H,1-4H3,(H,25,27)(H,26,28)','InChIKey=PZHYHVNPPKFSLJ-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2cccc(C(=O)Nc3cccc(C)c3C)c2)c1C',NULL),
	(119783,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'BF02D8FAB9492516-FICuS-01-6A','BF02D8FAB9492516-FICTS-01-49','BF02D8FAB9492516-uuuuu-01-19','InChI=1S/C24H24N2O2/c1-3-17-10-5-7-14-21(17)25-23(27)19-12-9-13-20(16-19)24(28)26-22-15-8-6-11-18(22)4-2/h5-16H,3-4H2,1-2H3,(H,25,27)(H,26,28)','InChIKey=ICTGTPICAYPARH-UHFFFAOYSA-N','CCc1ccccc1NC(=O)c1cccc(C(=O)Nc2ccccc2CC)c1',NULL),
	(119784,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'366128712DA11961-FICuS-01-22','366128712DA11961-FICTS-01-01','366128712DA11961-uuuuu-01-D1','InChI=1S/C24H24N2O2/c1-15-8-5-9-16(2)21(15)25-23(27)19-12-7-13-20(14-19)24(28)26-22-17(3)10-6-11-18(22)4/h5-14H,1-4H3,(H,25,27)(H,26,28)','InChIKey=HSNNHBBPNGKMKN-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)c1cccc(C(=O)Nc2c(C)cccc2C)c1',NULL),
	(119785,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'3306C6D0FB6D3F9D-FICuS-01-78','3306C6D0FB6D3F9D-FICTS-01-57','3306C6D0FB6D3F9D-uuuuu-01-27','InChI=1S/C19H18N2O2/c1-2-23-18-13-6-5-11-17(18)21-19(22)20-16-12-7-9-14-8-3-4-10-15(14)16/h3-13H,2H2,1H3,(H2,20,21,22)','InChIKey=HTTBCRSROVQEOX-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)Nc1cccc2ccccc12',NULL),
	(119786,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'12B42178BBC7D633-FICuS-01-50','12B42178BBC7D633-FICTS-01-2F','12B42178BBC7D633-uuuuu-01-FF','InChI=1S/C19H18N2O2/c1-2-23-16-12-10-15(11-13-16)20-19(22)21-18-9-5-7-14-6-3-4-8-17(14)18/h3-13H,2H2,1H3,(H2,20,21,22)','InChIKey=XXRGNRZVPGEJOH-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Nc2cccc3ccccc23)cc1',NULL),
	(119787,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O',310.7823,NULL,'7A595F774CD18CA9-FICuS-01-77','7A595F774CD18CA9-FICTS-01-56','7A595F774CD18CA9-uuuuu-01-26','InChI=1S/C18H15ClN2O/c1-12-9-10-14(11-16(12)19)20-18(22)21-17-8-4-6-13-5-2-3-7-15(13)17/h2-11H,1H3,(H2,20,21,22)','InChIKey=USMVHVSKEHUISY-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccc3ccccc23)cc1Cl',NULL),
	(119788,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O',310.7823,NULL,'169A48C0A00CE26A-FICuS-01-59','169A48C0A00CE26A-FICTS-01-38','169A48C0A00CE26A-uuuuu-01-08','InChI=1S/C18H15ClN2O/c1-12-15(19)9-5-10-16(12)20-18(22)21-17-11-4-7-13-6-2-3-8-14(13)17/h2-11H,1H3,(H2,20,21,22)','InChIKey=BHCKHDWBNHUERH-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Nc1cccc2ccccc12',NULL),
	(119789,0,0,'25182-22-3','Consistent with Molecular Formula','C14H10Cl2FNO2',314.1429,NULL,'B84BD3CF1095763D-FICuS-01-6A','B84BD3CF1095763D-FICTS-01-49','B84BD3CF1095763D-uuuuu-01-19','InChI=1S/C14H10Cl2FNO2/c15-9-5-6-13(10(16)7-9)20-8-14(19)18-12-4-2-1-3-11(12)17/h1-7H,8H2,(H,18,19)','InChIKey=PRGNNBNQQRLORJ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1ccccc1F',NULL),
	(119790,0,0,'25182-23-4','Consistent with Molecular Formula','C14H10Cl2FNO2',314.1429,'Acetamide, 2-(2,4-dichlorophenoxy)-N-(4-fluorophenyl)-','E515FB5219746E00-FICuS-01-46','E515FB5219746E00-FICTS-01-25','E515FB5219746E00-uuuuu-01-F5','InChI=1S/C14H10Cl2FNO2/c15-9-1-6-13(12(16)7-9)20-8-14(19)18-11-4-2-10(17)3-5-11/h1-7H,8H2,(H,18,19)','InChIKey=LOMBSVSIPDIKPZ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1ccc(F)cc1',NULL),
	(119791,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NO2',344.6243,NULL,'01C340CFB357E029-FICuS-01-4C','01C340CFB357E029-FICTS-01-2B','01C340CFB357E029-uuuuu-01-FB','InChI=1S/C15H12Cl3NO2/c1-9-2-4-11(7-12(9)17)19-15(20)8-21-14-5-3-10(16)6-13(14)18/h2-7H,8H2,1H3,(H,19,20)','InChIKey=YBULFXDATBTWMV-UHFFFAOYSA-N','Cc1ccc(NC(=O)COc2ccc(Cl)cc2Cl)cc1Cl',NULL),
	(119792,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NO2',344.6243,NULL,'4498447931245B9F-FICuS-01-38','4498447931245B9F-FICTS-01-17','4498447931245B9F-uuuuu-01-E7','InChI=1S/C15H12Cl3NO2/c1-9-11(17)3-2-4-13(9)19-15(20)8-21-14-6-5-10(16)7-12(14)18/h2-7H,8H2,1H3,(H,19,20)','InChIKey=VRHVMJKEOFKLTM-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(119793,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NO2',344.6243,NULL,'87BFB476F378C12C-FICuS-01-72','87BFB476F378C12C-FICTS-01-51','87BFB476F378C12C-uuuuu-01-21','InChI=1S/C15H12Cl3NO2/c1-9-6-10(16)2-4-13(9)19-15(20)8-21-14-5-3-11(17)7-12(14)18/h2-7H,8H2,1H3,(H,19,20)','InChIKey=AHDRVSNMXFKIGO-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(119794,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NO2',344.6243,NULL,'2B371D73CBA422EF-FICuS-01-6D','2B371D73CBA422EF-FICTS-01-4C','2B371D73CBA422EF-uuuuu-01-1C','InChI=1S/C15H12Cl3NO2/c1-9-2-3-11(17)7-13(9)19-15(20)8-21-14-5-4-10(16)6-12(14)18/h2-7H,8H2,1H3,(H,19,20)','InChIKey=KQADVIQGVFJKNB-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(119795,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO2',324.206,NULL,'7FB437E1D5764E16-FICuS-01-60','7FB437E1D5764E16-FICTS-01-3F','7FB437E1D5764E16-uuuuu-01-0F','InChI=1S/C16H15Cl2NO2/c1-10-3-5-14(11(2)7-10)19-16(20)9-21-15-6-4-12(17)8-13(15)18/h3-8H,9H2,1-2H3,(H,19,20)','InChIKey=PHXLUIZGYWWBRP-UHFFFAOYSA-N','Cc1ccc(NC(=O)COc2ccc(Cl)cc2Cl)c(C)c1',NULL),
	(119796,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2NO2',338.2328,NULL,'DD41B16E7A1B9495-FICuS-01-68','DD41B16E7A1B9495-FICTS-01-47','DD41B16E7A1B9495-uuuuu-01-17','InChI=1S/C17H17Cl2NO2/c1-12(2)20(14-6-4-3-5-7-14)17(21)11-22-16-9-8-13(18)10-15(16)19/h3-10,12H,11H2,1-2H3','InChIKey=HNYDKFSUQDPRLI-UHFFFAOYSA-N','CC(C)N(C(=O)COc1ccc(Cl)cc1Cl)c1ccccc1',NULL),
	(119797,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2NO2',338.2328,NULL,'0B54C4B33C23D6B3-FICuS-01-58','0B54C4B33C23D6B3-FICTS-01-37','0B54C4B33C23D6B3-uuuuu-01-07','InChI=1S/C17H17Cl2NO2/c1-3-20(15-7-5-4-6-12(15)2)17(21)11-22-16-9-8-13(18)10-14(16)19/h4-10H,3,11H2,1-2H3','InChIKey=UCOAJPQMQNVWEB-UHFFFAOYSA-N','CCN(C(=O)COc1ccc(Cl)cc1Cl)c1ccccc1C',NULL),
	(119798,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2S',311.3978,NULL,'EE9A9C73C906F5E4-FICuS-01-87','EE9A9C73C906F5E4-FICTS-01-66','EE9A9C73C906F5E4-uuuuu-01-36','InChI=1S/C18H17NO2S/c1-13-7-10-18(14(2)11-13)19-22(20,21)17-9-8-15-5-3-4-6-16(15)12-17/h3-12,19H,1-2H3','InChIKey=ZOANMBPAUFCONJ-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc3ccccc3c2)c(C)c1',NULL),
	(119799,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNO2S',331.8161,NULL,'39C58920833066CF-FICuS-01-41','39C58920833066CF-FICTS-01-20','39C58920833066CF-uuuuu-01-F0','InChI=1S/C17H14ClNO2S/c1-12-6-8-15(18)11-17(12)19-22(20,21)16-9-7-13-4-2-3-5-14(13)10-16/h2-11,19H,1H3','InChIKey=ZTCUJRSHRGRYSA-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NS(=O)(=O)c1ccc2ccccc2c1',NULL),
	(119800,0,0,'7454-73-1','Consistent with Molecular Formula','C14H14BrNO2S',340.2341,NULL,'648E21589CC001D2-FICuS-01-44','648E21589CC001D2-FICTS-01-23','648E21589CC001D2-uuuuu-01-F3','InChI=1S/C14H14BrNO2S/c1-10-3-8-14(11(2)9-10)16-19(17,18)13-6-4-12(15)5-7-13/h3-9,16H,1-2H3','InChIKey=MCLJWQLCRUKLGL-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc(Br)cc2)c(C)c1',NULL),
	(119801,0,0,NULL,'Consistent with Molecular Formula','C13H11BrClNO2S',360.6524,NULL,'58B0544919D85175-FICuS-01-34','58B0544919D85175-FICTS-01-13','58B0544919D85175-uuuuu-01-E3','InChI=1S/C13H11BrClNO2S/c1-9-2-5-11(15)8-13(9)16-19(17,18)12-6-3-10(14)4-7-12/h2-8,16H,1H3','InChIKey=QCFLGNROEVZQAE-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NS(=O)(=O)c1ccc(Br)cc1',NULL),
	(119802,0,0,NULL,'Consistent with Molecular Formula','C13H11BrClNO2S',360.6524,NULL,'34E4AE61F11A13F7-FICuS-01-5E','34E4AE61F11A13F7-FICTS-01-3D','34E4AE61F11A13F7-uuuuu-01-0D','InChI=1S/C13H11BrClNO2S/c1-9-8-11(15)4-7-13(9)16-19(17,18)12-5-2-10(14)3-6-12/h2-8,16H,1H3','InChIKey=GJZIKUSZDMFXLZ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NS(=O)(=O)c1ccc(Br)cc1',NULL),
	(119803,0,0,NULL,'Consistent with Molecular Formula','C13H21N3O',235.3284,NULL,'C969EBF5EECAE215-FICuS-01-9F','C969EBF5EECAE215-FICTS-01-7E','C969EBF5EECAE215-uuuuu-01-4E','InChI=1S/C13H21N3O/c1-4-14-13(17)15-11-7-9-12(10-8-11)16(5-2)6-3/h7-10H,4-6H2,1-3H3,(H2,14,15,17)','InChIKey=GDJHVLWUGVDUHJ-UHFFFAOYSA-N','CCNC(=O)Nc1ccc(N(CC)CC)cc1',NULL),
	(119804,0,0,NULL,'Consistent with Molecular Formula','C14H23N3O',249.3552,NULL,'6F5CDC54BEE3F062-FICuS-01-88','6F5CDC54BEE3F062-FICTS-01-67','6F5CDC54BEE3F062-uuuuu-01-37','InChI=1S/C14H23N3O/c1-5-17(6-2)13-9-7-12(8-10-13)16-14(18)15-11(3)4/h7-11H,5-6H2,1-4H3,(H2,15,16,18)','InChIKey=JROQCBIWEGTXAP-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(=O)NC(C)C)cc1',NULL),
	(119805,0,0,'89402-56-2','Consistent with Molecular Formula','C15H25N3O',263.382,NULL,'4CFE8ED16453D67C-FICuS-01-81','4CFE8ED16453D67C-FICTS-01-60','4CFE8ED16453D67C-uuuuu-01-30','InChI=1S/C15H25N3O/c1-4-7-12-16-15(19)17-13-8-10-14(11-9-13)18(5-2)6-3/h8-11H,4-7,12H2,1-3H3,(H2,16,17,19)','InChIKey=OOOQQDQEWHMXEO-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(N(CC)CC)cc1',NULL),
	(119806,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O',297.3992,NULL,'EBE2758FDE447D74-FICuS-01-86','EBE2758FDE447D74-FICTS-01-65','EBE2758FDE447D74-uuuuu-01-35','InChI=1S/C18H23N3O/c1-4-21(5-2)16-12-10-15(11-13-16)19-18(22)20-17-9-7-6-8-14(17)3/h6-13H,4-5H2,1-3H3,(H2,19,20,22)','InChIKey=OGFJVLNETLCXHS-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(=O)Nc2ccccc2C)cc1',NULL),
	(119807,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O2',313.3986,NULL,'49CE82E45E1975CA-FICuS-01-73','49CE82E45E1975CA-FICTS-01-52','49CE82E45E1975CA-uuuuu-01-22','InChI=1S/C18H23N3O2/c1-4-21(5-2)15-12-10-14(11-13-15)19-18(22)20-16-8-6-7-9-17(16)23-3/h6-13H,4-5H2,1-3H3,(H2,19,20,22)','InChIKey=HAQOTUDNWKIDLT-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(=O)Nc2ccccc2OC)cc1',NULL),
	(119808,0,0,NULL,'Consistent with Molecular Formula','C13H21N3O',235.3284,NULL,'ECCD54FB82F42AB5-FICuS-01-95','ECCD54FB82F42AB5-FICTS-01-74','ECCD54FB82F42AB5-uuuuu-01-44','InChI=1S/C13H21N3O/c1-4-5-10-14-13(17)15-11-6-8-12(9-7-11)16(2)3/h6-9H,4-5,10H2,1-3H3,(H2,14,15,17)','InChIKey=ZSSKYRGOULPQFE-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(N(C)C)cc1',NULL),
	(119809,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O',289.7639,NULL,'EF758FE163A16074-FICuS-01-5E','EF758FE163A16074-FICTS-01-3D','EF758FE163A16074-uuuuu-01-0D','InChI=1S/C15H16ClN3O/c1-19(2)14-8-6-12(7-9-14)17-15(20)18-13-5-3-4-11(16)10-13/h3-10H,1-2H3,(H2,17,18,20)','InChIKey=KLBQRVWNJNBARY-UHFFFAOYSA-N','CN(C)c1ccc(NC(=O)Nc2cccc(Cl)c2)cc1',NULL),
	(119810,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O2',285.345,'1-(4-(Dimethylamino)phenyl)-3-(2-methoxyphenyl)urea','75A1D57CC812D2EA-FICuS-01-72','75A1D57CC812D2EA-FICTS-01-51','75A1D57CC812D2EA-uuuuu-01-21','InChI=1S/C16H19N3O2/c1-19(2)13-10-8-12(9-11-13)17-16(20)18-14-6-4-5-7-15(14)21-3/h4-11H,1-3H3,(H2,17,18,20)','InChIKey=KJTBWHITTRBCFQ-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1ccc(N(C)C)cc1',NULL),
	(119811,0,0,'4828-50-6','Consistent with Molecular Formula','C12H17N3S',235.3464,NULL,'F4B686A07830F702-FICuS-01-49','F4B686A07830F702-FICTS-01-28','F4B686A07830F702-uuuuu-01-F8','InChI=1S/C12H17N3S/c1-4-9-13-12(16)14-10-5-7-11(8-6-10)15(2)3/h4-8H,1,9H2,2-3H3,(H2,13,14,16)','InChIKey=GPVHHIJERGQLKI-UHFFFAOYSA-N','C=CCNC(=S)Nc1ccc(N(C)C)cc1',NULL),
	(119812,0,0,'3032-42-6','Consistent with Molecular Formula','C11H13F3N2O',246.2317,NULL,'FB5436CE5B812D0A-FICuS-01-70','FB5436CE5B812D0A-FICTS-01-4F','FB5436CE5B812D0A-uuuuu-01-1F','InChI=1S/C11H13F3N2O/c1-2-6-15-10(17)16-9-5-3-4-8(7-9)11(12,13)14/h3-5,7H,2,6H2,1H3,(H2,15,16,17)','InChIKey=WCLMZUJFSPLCEQ-UHFFFAOYSA-N','CCCNC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(119813,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'3FA253CCD80644A2-FICuS-01-5E','3FA253CCD80644A2-FICTS-01-3D','3FA253CCD80644A2-uuuuu-01-0D','InChI=1S/C12H18N2O/c1-4-7-13-12(15)14-11-6-5-9(2)8-10(11)3/h5-6,8H,4,7H2,1-3H3,(H2,13,14,15)','InChIKey=ZJCZTCJPRKXFFU-UHFFFAOYSA-N','CCCNC(=O)Nc1ccc(C)cc1C',NULL),
	(119814,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'9F2211286460050B-FICuS-01-1D','9F2211286460050B-FICTS-01-FC','9F2211286460050B-uuuuu-01-CC','InChI=1S/C11H15ClN2O/c1-3-7-13-11(15)14-10-6-4-5-9(12)8(10)2/h4-6H,3,7H2,1-2H3,(H2,13,14,15)','InChIKey=SUVSUKTZZRTPCB-UHFFFAOYSA-N','CCCNC(=O)Nc1cccc(Cl)c1C',NULL),
	(119815,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'F22A5A7A6E8ADF0C-FICuS-01-91','F22A5A7A6E8ADF0C-FICTS-01-70','F22A5A7A6E8ADF0C-uuuuu-01-40','InChI=1S/C11H15ClN2O/c1-3-6-13-11(15)14-9-5-4-8(2)10(12)7-9/h4-5,7H,3,6H2,1-2H3,(H2,13,14,15)','InChIKey=NQGFPKSNQZIBQU-UHFFFAOYSA-N','CCCNC(=O)Nc1ccc(C)c(Cl)c1',NULL),
	(119816,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O2',242.7047,NULL,'F573F1912A7F267C-FICuS-01-5F','F573F1912A7F267C-FICTS-01-3E','F573F1912A7F267C-uuuuu-01-0E','InChI=1S/C11H15ClN2O2/c1-3-6-13-11(15)14-9-7-8(12)4-5-10(9)16-2/h4-5,7H,3,6H2,1-2H3,(H2,13,14,15)','InChIKey=VFXKQKBPPNZHAR-UHFFFAOYSA-N','CCCNC(=O)Nc1cc(Cl)ccc1OC',NULL),
	(119817,0,0,NULL,'Consistent with Molecular Formula','C11H12ClF3N2O',280.6768,NULL,'B5EFD6A5EC3188DD-FICuS-01-9D','B5EFD6A5EC3188DD-FICTS-01-7C','B5EFD6A5EC3188DD-uuuuu-01-4C','InChI=1S/C11H12ClF3N2O/c1-2-5-16-10(18)17-9-6-7(11(13,14)15)3-4-8(9)12/h3-4,6H,2,5H2,1H3,(H2,16,17,18)','InChIKey=WACUQJUUASVFAF-UHFFFAOYSA-N','CCCNC(=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(119818,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'637DF04DA62F6221-FICuS-01-53','637DF04DA62F6221-FICTS-01-32','637DF04DA62F6221-uuuuu-01-02','InChI=1S/C15H22N2O3/c1-4-9-16-15(19)17-13-7-5-12(6-8-13)14(18)20-10-11(2)3/h5-8,11H,4,9-10H2,1-3H3,(H2,16,17,19)','InChIKey=CVOSUZGZJRFPFI-UHFFFAOYSA-N','CCCNC(=O)Nc1ccc(C(=O)OCC(C)C)cc1',NULL),
	(119819,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'4D85B8B09FABD560-FICuS-01-79','4D85B8B09FABD560-FICTS-01-58','4D85B8B09FABD560-uuuuu-01-28','InChI=1S/C15H22N2O3/c1-3-5-11-20-14(18)12-6-8-13(9-7-12)17-15(19)16-10-4-2/h6-9H,3-5,10-11H2,1-2H3,(H2,16,17,19)','InChIKey=XVJWAWUENZZPHL-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)NCCC)cc1',NULL),
	(119820,0,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'4774C823906A2DAB-FICuS-01-56','4774C823906A2DAB-FICTS-01-35','4774C823906A2DAB-uuuuu-01-05','InChI=1S/C13H17NO4/c1-3-9-14-13(16)18-11-7-5-10(6-8-11)12(15)17-4-2/h5-8H,3-4,9H2,1-2H3,(H,14,16)','InChIKey=UCOGPKVTRIJTPB-UHFFFAOYSA-N','CCCNC(=O)Oc1ccc(C(=O)OCC)cc1',NULL),
	(119821,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'75665CA1ADBC1403-FICuS-01-5B','75665CA1ADBC1403-FICTS-01-3A','75665CA1ADBC1403-uuuuu-01-0A','InChI=1S/C14H20ClNO2/c1-5-8-16-14(17)18-13-11(9(2)3)7-6-10(4)12(13)15/h6-7,9H,5,8H2,1-4H3,(H,16,17)','InChIKey=DFQKBMPHWYQTTO-UHFFFAOYSA-N','CCCNC(=O)Oc1c(C(C)C)ccc(C)c1Cl',NULL),
	(119822,0,0,NULL,'Consistent with Molecular Formula','C21H18F2N4O2',396.3956,NULL,'1E7944E48673204A-FICuS-01-3D','1E7944E48673204A-FICTS-01-1C','1E7944E48673204A-uuuuu-01-EC','InChI=1S/C21H18F2N4O2/c1-13-10-11-14(24-20(28)25-17-8-4-2-6-15(17)22)12-19(13)27-21(29)26-18-9-5-3-7-16(18)23/h2-12H,1H3,(H2,24,25,28)(H2,26,27,29)','InChIKey=DHQJYFZLWHFTKV-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccccc2F)cc1NC(=O)Nc1ccccc1F',NULL),
	(119823,0,0,NULL,'Consistent with Molecular Formula','C23H18F6N4O2',496.4112,NULL,'6A183AC70E32FB90-FICuS-01-60','6A183AC70E32FB90-FICTS-01-3F','6A183AC70E32FB90-uuuuu-01-0F','InChI=1S/C23H18F6N4O2/c1-13-10-11-14(30-20(34)31-17-8-4-2-6-15(17)22(24,25)26)12-19(13)33-21(35)32-18-9-5-3-7-16(18)23(27,28)29/h2-12H,1H3,(H2,30,31,34)(H2,32,33,35)','InChIKey=AIZFPUJDORVLED-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccccc2C(F)(F)F)cc1NC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(119824,0,0,NULL,'Consistent with Molecular Formula','C23H18F6N4O2',496.4112,NULL,'46B339FD1E832F3F-FICuS-01-6E','46B339FD1E832F3F-FICTS-01-4D','46B339FD1E832F3F-uuuuu-01-1D','InChI=1S/C23H18F6N4O2/c1-13-8-9-18(32-20(34)30-16-6-2-4-14(10-16)22(24,25)26)12-19(13)33-21(35)31-17-7-3-5-15(11-17)23(27,28)29/h2-12H,1H3,(H2,30,32,34)(H2,31,33,35)','InChIKey=ZTDYYXYIWFBWGH-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccc(C(F)(F)F)c2)cc1NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(119825,0,0,NULL,'Consistent with Molecular Formula','C25H28N4O2',416.5218,NULL,'E93F37C55AD89232-FICuS-01-62','E93F37C55AD89232-FICTS-01-41','E93F37C55AD89232-uuuuu-01-11','InChI=1S/C25H28N4O2/c1-15-6-10-21(18(4)12-15)27-24(30)26-20-9-8-17(3)23(14-20)29-25(31)28-22-11-7-16(2)13-19(22)5/h6-14H,1-5H3,(H2,26,27,30)(H2,28,29,31)','InChIKey=RFELLKMNUHQDCE-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccc(C)c(NC(=O)Nc3ccc(C)cc3C)c2)c(C)c1',NULL),
	(119826,0,0,NULL,'Consistent with Molecular Formula','C23H22Cl2N4O2',457.3584,NULL,'76489F0237A2D6E4-FICuS-01-51','76489F0237A2D6E4-FICTS-01-30','76489F0237A2D6E4-uuuuu-01-00','InChI=1S/C23H22Cl2N4O2/c1-13-10-11-16(26-22(30)27-19-8-4-6-17(24)14(19)2)12-21(13)29-23(31)28-20-9-5-7-18(25)15(20)3/h4-12H,1-3H3,(H2,26,27,30)(H2,28,29,31)','InChIKey=SQXACYTWRNPCNR-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccc(Cl)c2C)cc1NC(=O)Nc1cccc(Cl)c1C',NULL),
	(119827,0,0,NULL,'Consistent with Molecular Formula','C23H22Cl2N4O2',457.3584,NULL,'28D550AD23387665-FICuS-01-3C','28D550AD23387665-FICTS-01-1B','28D550AD23387665-uuuuu-01-EB','InChI=1S/C23H22Cl2N4O2/c1-13-4-7-16(24)10-19(13)27-22(30)26-18-9-6-15(3)21(12-18)29-23(31)28-20-11-17(25)8-5-14(20)2/h4-12H,1-3H3,(H2,26,27,30)(H2,28,29,31)','InChIKey=GHRGZERABWJABJ-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Nc1ccc(C)c(NC(=O)Nc2cc(Cl)ccc2C)c1',NULL),
	(119828,0,0,NULL,'Consistent with Molecular Formula','C23H22Cl2N4O2',457.3584,NULL,'4EFC48227F42EC39-FICuS-01-70','4EFC48227F42EC39-FICTS-01-4F','4EFC48227F42EC39-uuuuu-01-1F','InChI=1S/C23H22Cl2N4O2/c1-13-4-7-16(10-19(13)24)26-22(30)28-18-9-6-15(3)21(12-18)29-23(31)27-17-8-5-14(2)20(25)11-17/h4-12H,1-3H3,(H2,26,28,30)(H2,27,29,31)','InChIKey=XNXDIBDLNPCUHU-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccc(C)c(NC(=O)Nc3ccc(C)c(Cl)c3)c2)cc1Cl',NULL),
	(119829,0,0,'2008-71-1','Consistent with Molecular Formula','C13H11ClN2O',246.6957,'3-Chlorocarbanilide\nCarbanilide, m-chloro-\nN-3-Chlorophenyl-N\'-phenylurea\n1-(3-Chlorophenyl)-3-phenylurea\n1-(m-Chlorophenyl)-3-phenylurea\nUrea, 1-(3-chlorophenyl)-3-phenyl-\nCarbanilide, 3-chloro-','620F83C8D4605DCA-FICuS-01-66','620F83C8D4605DCA-FICTS-01-45','620F83C8D4605DCA-uuuuu-01-15','InChI=1S/C13H11ClN2O/c14-10-5-4-8-12(9-10)16-13(17)15-11-6-2-1-3-7-11/h1-9H,(H2,15,16,17)','InChIKey=BQVXYHYXISZSEZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1cccc(Cl)c1',NULL),
	(119830,0,0,'93619-29-5','Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'D10E075D17D0D09C-FICuS-01-5D','D10E075D17D0D09C-FICTS-01-3C','D10E075D17D0D09C-uuuuu-01-0C','InChI=1S/C18H20N2O3/c1-13(2)12-23-17(21)14-8-10-16(11-9-14)20-18(22)19-15-6-4-3-5-7-15/h3-11,13H,12H2,1-2H3,(H2,19,20,22)','InChIKey=YTYBYDKUZWYMEI-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(NC(=O)Nc2ccccc2)cc1',NULL),
	(119831,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'9B3F19C65F260A18-FICuS-01-5B','9B3F19C65F260A18-FICTS-01-3A','9B3F19C65F260A18-uuuuu-01-0A','InChI=1S/C18H20N2O3/c1-2-3-13-23-17(21)14-9-11-16(12-10-14)20-18(22)19-15-7-5-4-6-8-15/h4-12H,2-3,13H2,1H3,(H2,19,20,22)','InChIKey=BCOHTLSTWGBVBJ-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)Nc2ccccc2)cc1',NULL),
	(119832,0,0,NULL,'Consistent with Molecular Formula','C20H17NO3',319.3592,NULL,'1A7B1801BF00FE3C-FICuS-01-65','1A7B1801BF00FE3C-FICTS-01-44','1A7B1801BF00FE3C-uuuuu-01-14','InChI=1S/C20H17NO3/c22-20(21-17-9-5-2-6-10-17)24-19-13-11-18(12-14-19)23-15-16-7-3-1-4-8-16/h1-14H,15H2,(H,21,22)','InChIKey=MRGJYPFTVTZGIP-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(119833,0,0,'29194-60-3','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'62D72821758A4F24-FICuS-01-3C','62D72821758A4F24-FICTS-01-1B','62D72821758A4F24-uuuuu-01-EB','InChI=1S/C16H15NO4/c1-2-20-15(18)12-8-10-14(11-9-12)21-16(19)17-13-6-4-3-5-7-13/h3-11H,2H2,1H3,(H,17,19)','InChIKey=YYWVWUUBMCHGDO-UHFFFAOYSA-N','CCOC(=O)c1ccc(OC(=O)Nc2ccccc2)cc1',NULL),
	(119834,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'EEF8E2AA159E9DEC-FICuS-01-B1','EEF8E2AA159E9DEC-FICTS-01-90','EEF8E2AA159E9DEC-uuuuu-01-60','InChI=1S/C16H17NO2/c1-3-13-9-12(2)10-15(11-13)19-16(18)17-14-7-5-4-6-8-14/h4-11H,3H2,1-2H3,(H,17,18)','InChIKey=VWFHEOXIRCAYAW-UHFFFAOYSA-N','CCc1cc(C)cc(OC(=O)Nc2ccccc2)c1',NULL),
	(119835,0,0,'54964-90-8','Consistent with Molecular Formula','C14H13ClN2O2',276.7219,'Urea, N-(3-chlorophenyl)-N\'-(2-methoxyphenyl)-','80FB431342562331-FICuS-01-1C','80FB431342562331-FICTS-01-FB','80FB431342562331-uuuuu-01-CB','InChI=1S/C14H13ClN2O2/c1-19-13-8-3-2-7-12(13)17-14(18)16-11-6-4-5-10(15)9-11/h2-9H,1H3,(H2,16,17,18)','InChIKey=VEOJROZUCMMIKP-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1cccc(Cl)c1',NULL),
	(119836,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'3AE6791FD2F44F54-FICuS-01-70','3AE6791FD2F44F54-FICTS-01-4F','3AE6791FD2F44F54-uuuuu-01-1F','InChI=1S/C19H22N2O4/c1-13(2)12-25-18(22)14-8-10-15(11-9-14)20-19(23)21-16-6-4-5-7-17(16)24-3/h4-11,13H,12H2,1-3H3,(H2,20,21,23)','InChIKey=CRKIXLOAYZZBMV-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1ccc(C(=O)OCC(C)C)cc1',NULL),
	(119837,0,0,'76393-55-0','Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'C378966F5A072E76-FICuS-01-58','C378966F5A072E76-FICTS-01-37','C378966F5A072E76-uuuuu-01-07','InChI=1S/C19H22N2O4/c1-3-4-13-25-18(22)14-9-11-15(12-10-14)20-19(23)21-16-7-5-6-8-17(16)24-2/h5-12H,3-4,13H2,1-2H3,(H2,20,21,23)','InChIKey=ZFSIDBXAYCKTGM-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)Nc2ccccc2OC)cc1',NULL),
	(119838,0,0,NULL,'Consistent with Molecular Formula','C21H19NO4',349.3854,NULL,'D604B48EB1E2ADF8-FICuS-01-85','D604B48EB1E2ADF8-FICTS-01-64','D604B48EB1E2ADF8-uuuuu-01-34','InChI=1S/C21H19NO4/c1-24-20-10-6-5-9-19(20)22-21(23)26-18-13-11-17(12-14-18)25-15-16-7-3-2-4-8-16/h2-14H,15H2,1H3,(H,22,23)','InChIKey=WVIVLYGGVPWVSD-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(119839,0,0,NULL,'Consistent with Molecular Formula','C17H17NO5',315.325,NULL,'C7A80941B052EEC4-FICuS-01-62','C7A80941B052EEC4-FICTS-01-41','C7A80941B052EEC4-uuuuu-01-11','InChI=1S/C17H17NO5/c1-3-22-16(19)12-8-10-13(11-9-12)23-17(20)18-14-6-4-5-7-15(14)21-2/h4-11H,3H2,1-2H3,(H,18,20)','InChIKey=MWMMDQMDHPMNIA-UHFFFAOYSA-N','CCOC(=O)c1ccc(OC(=O)Nc2ccccc2OC)cc1',NULL),
	(119840,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'FE2841370BE9E8D8-FICuS-01-74','FE2841370BE9E8D8-FICTS-01-53','FE2841370BE9E8D8-uuuuu-01-23','InChI=1S/C11H15ClN2O/c1-2-3-8-13-11(15)14-10-7-5-4-6-9(10)12/h4-7H,2-3,8H2,1H3,(H2,13,14,15)','InChIKey=WYJRPYJAYCMHLV-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccccc1Cl',NULL),
	(119841,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O3',292.3772,NULL,'737EF8A1E892978B-FICuS-01-6F','737EF8A1E892978B-FICTS-01-4E','737EF8A1E892978B-uuuuu-01-1E','InChI=1S/C16H24N2O3/c1-4-5-10-17-16(20)18-14-8-6-13(7-9-14)15(19)21-11-12(2)3/h6-9,12H,4-5,10-11H2,1-3H3,(H2,17,18,20)','InChIKey=RITSPSUFLRAGQE-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(C(=O)OCC(C)C)cc1',NULL),
	(119842,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O3',292.3772,NULL,'333E5EDD6CD1F934-FICuS-01-7B','333E5EDD6CD1F934-FICTS-01-5A','333E5EDD6CD1F934-uuuuu-01-2A','InChI=1S/C16H24N2O3/c1-3-5-11-17-16(20)18-14-9-7-13(8-10-14)15(19)21-12-6-4-2/h7-10H,3-6,11-12H2,1-2H3,(H2,17,18,20)','InChIKey=LIQNRRMFEQIEQJ-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(C(=O)OCCCC)cc1',NULL),
	(119843,0,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'3C298DDBF0F19C26-FICuS-01-7B','3C298DDBF0F19C26-FICTS-01-5A','3C298DDBF0F19C26-uuuuu-01-2A','InChI=1S/C18H21NO3/c1-2-3-13-19-18(20)22-17-11-9-16(10-12-17)21-14-15-7-5-4-6-8-15/h4-12H,2-3,13-14H2,1H3,(H,19,20)','InChIKey=HWXVDEAMULKKDC-UHFFFAOYSA-N','CCCCNC(=O)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(119844,0,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'5970E5C39C689AC4-FICuS-01-67','5970E5C39C689AC4-FICTS-01-46','5970E5C39C689AC4-uuuuu-01-16','InChI=1S/C14H19NO4/c1-3-5-10-15-14(17)19-12-8-6-11(7-9-12)13(16)18-4-2/h6-9H,3-5,10H2,1-2H3,(H,15,17)','InChIKey=JCYGWFSHROVRSA-UHFFFAOYSA-N','CCCCNC(=O)Oc1ccc(C(=O)OCC)cc1',NULL),
	(119845,0,0,NULL,'Consistent with Molecular Formula','C14H13BrN2O2',321.1729,NULL,'CA3253C7B9401065-FICuS-01-3D','CA3253C7B9401065-FICTS-01-1C','CA3253C7B9401065-uuuuu-01-EC','InChI=1S/C14H13BrN2O2/c1-19-13-8-6-12(7-9-13)17-14(18)16-11-4-2-10(15)3-5-11/h2-9H,1H3,(H2,16,17,18)','InChIKey=MQWQJQSAICDXQF-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(Br)cc2)cc1',NULL),
	(119846,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O3',346.8127,NULL,'3EAF137C677BD121-FICuS-01-62','3EAF137C677BD121-FICTS-01-41','3EAF137C677BD121-uuuuu-01-11','InChI=1S/C18H19ClN2O3/c1-12(2)11-24-17(22)13-7-9-14(10-8-13)20-18(23)21-16-6-4-3-5-15(16)19/h3-10,12H,11H2,1-2H3,(H2,20,21,23)','InChIKey=LVGUDOWIAFQQSW-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(NC(=O)Nc2ccccc2Cl)cc1',NULL),
	(119847,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O3',346.8127,NULL,'03E01C2DB818C250-FICuS-01-46','03E01C2DB818C250-FICTS-01-25','03E01C2DB818C250-uuuuu-01-F5','InChI=1S/C18H19ClN2O3/c1-2-3-12-24-17(22)13-8-10-14(11-9-13)20-18(23)21-16-7-5-4-6-15(16)19/h4-11H,2-3,12H2,1H3,(H2,20,21,23)','InChIKey=YBRMZMAPKQSWQG-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)Nc2ccccc2Cl)cc1',NULL),
	(119848,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O4',321.7195,NULL,'8819CFF15E65FB24-FICuS-01-74','8819CFF15E65FB24-FICTS-01-53','8819CFF15E65FB24-uuuuu-01-23','InChI=1S/C14H12ClN3O4/c1-22-13-8-11(18(20)21)6-7-12(13)17-14(19)16-10-4-2-9(15)3-5-10/h2-8H,1H3,(H2,16,17,19)','InChIKey=GOJZHJYMNLGQMP-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Nc1ccc(Cl)cc1',NULL),
	(119849,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO4',319.7439,NULL,'3CB31ED1F30C92D4-FICuS-01-6C','3CB31ED1F30C92D4-FICTS-01-4B','3CB31ED1F30C92D4-uuuuu-01-1B','InChI=1S/C16H14ClNO4/c1-2-21-15(19)11-3-9-14(10-4-11)22-16(20)18-13-7-5-12(17)6-8-13/h3-10H,2H2,1H3,(H,18,20)','InChIKey=MNRPMAQSHMADRU-UHFFFAOYSA-N','CCOC(=O)c1ccc(OC(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(119850,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'8567FAD9E3E55B37-FICuS-01-78','8567FAD9E3E55B37-FICTS-01-57','8567FAD9E3E55B37-uuuuu-01-27','InChI=1S/C16H16ClNO2/c1-3-12-8-11(2)9-15(10-12)20-16(19)18-14-6-4-13(17)5-7-14/h4-10H,3H2,1-2H3,(H,18,19)','InChIKey=PEQOYUMTAOAFGL-UHFFFAOYSA-N','CCc1cc(C)cc(OC(=O)Nc2ccc(Cl)cc2)c1',NULL),
	(119851,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'95830C0ABBAA45E0-FICuS-01-68','95830C0ABBAA45E0-FICTS-01-47','95830C0ABBAA45E0-uuuuu-01-17','InChI=1S/C17H18ClNO2/c1-12(2)11-13-3-9-16(10-4-13)21-17(20)19-15-7-5-14(18)6-8-15/h3-10,12H,11H2,1-2H3,(H,19,20)','InChIKey=SXEWAAADJJRAAE-UHFFFAOYSA-N','CC(C)Cc1ccc(OC(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(119852,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'BEF6C62BF3147454-FICuS-01-69','BEF6C62BF3147454-FICTS-01-48','BEF6C62BF3147454-uuuuu-01-18','InChI=1S/C16H16ClNO2/c1-3-12-7-11(2)8-15(9-12)20-16(19)18-14-6-4-5-13(17)10-14/h4-10H,3H2,1-2H3,(H,18,19)','InChIKey=DUFHAQDYDTZOMI-UHFFFAOYSA-N','CCc1cc(C)cc(OC(=O)Nc2cccc(Cl)c2)c1',NULL),
	(119853,0,0,'16939-24-5','Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'DA4A6FDC98D5FAAA-FICuS-01-B7','DA4A6FDC98D5FAAA-FICTS-01-96','DA4A6FDC98D5FAAA-uuuuu-01-66','InChI=1S/C13H11ClN2O4S/c1-9-12(14)6-3-7-13(9)15-21(19,20)11-5-2-4-10(8-11)16(17)18/h2-8,15H,1H3','InChIKey=YZJPDYYHISAUFR-UHFFFAOYSA-N','Cc1c(Cl)cccc1NS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(119854,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'B9CA28FFD1044FE2-FICuS-01-86','B9CA28FFD1044FE2-FICTS-01-65','B9CA28FFD1044FE2-uuuuu-01-35','InChI=1S/C13H11ClN2O4S/c1-9-5-6-10(14)7-13(9)15-21(19,20)12-4-2-3-11(8-12)16(17)18/h2-8,15H,1H3','InChIKey=GSBIHTCRABAFNX-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(119855,0,0,'16939-23-4','Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'06368619C8355080-FICuS-01-1E','06368619C8355080-FICTS-01-FD','06368619C8355080-uuuuu-01-CD','InChI=1S/C13H11ClN2O4S/c1-9-7-10(14)5-6-13(9)15-21(19,20)12-4-2-3-11(8-12)16(17)18/h2-8,15H,1H3','InChIKey=BPSDLWMUHQRDOC-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(119856,0,0,'16937-29-4','Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'7F3D8B14F6291275-FICuS-01-50','7F3D8B14F6291275-FICTS-01-2F','7F3D8B14F6291275-uuuuu-01-FF','InChI=1S/C13H11ClN2O4S/c1-9-5-6-10(7-13(9)14)15-21(19,20)12-4-2-3-11(8-12)16(17)18/h2-8,15H,1H3','InChIKey=WPKKNDUGHUZJJC-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2cccc([N+](=O)[O-])c2)cc1Cl',NULL),
	(119857,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'908B39291DD6753E-FICuS-01-54','908B39291DD6753E-FICTS-01-33','908B39291DD6753E-uuuuu-01-03','InChI=1S/C14H11ClN2O3/c1-9-12(15)3-2-4-13(9)16-14(18)10-5-7-11(8-6-10)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=OZWIWRJYNXKEBT-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(119858,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'C0C186BB69A35F3E-FICuS-01-76','C0C186BB69A35F3E-FICTS-01-55','C0C186BB69A35F3E-uuuuu-01-25','InChI=1S/C14H11ClN2O3/c1-9-2-5-11(15)8-13(9)16-14(18)10-3-6-12(7-4-10)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=GLBGGOVGKOGHNE-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(119859,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'B7BBE60A8BD2E555-FICuS-01-84','B7BBE60A8BD2E555-FICTS-01-63','B7BBE60A8BD2E555-uuuuu-01-33','InChI=1S/C14H11ClN2O3/c1-9-8-11(15)4-7-13(9)16-14(18)10-2-5-12(6-3-10)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=UYLQYDZTCVQBND-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(119860,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'92B68316FABE324C-FICuS-01-66','92B68316FABE324C-FICTS-01-45','92B68316FABE324C-uuuuu-01-15','InChI=1S/C14H11ClN2O3/c1-9-2-5-11(8-13(9)15)16-14(18)10-3-6-12(7-4-10)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=WVMKIXPORUXIMJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc([N+](=O)[O-])cc2)cc1Cl',NULL),
	(119861,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'8134473A04D56918-FICuS-01-2B','8134473A04D56918-FICTS-01-0A','8134473A04D56918-uuuuu-01-DA','InChI=1S/C14H11ClN2O3/c1-9-12(15)6-3-7-13(9)16-14(18)10-4-2-5-11(8-10)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=YGUCYNRFLCIZDX-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(119862,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl4NO2',302.9718,NULL,'5BC99EC77EDE075C-FICuS-01-96','5BC99EC77EDE075C-FICTS-01-75','5BC99EC77EDE075C-uuuuu-01-45','InChI=1S/C9H7Cl4NO2/c10-6-3-1-2-4-7(6)14-8(15)16-5-9(11,12)13/h1-4H,5H2,(H,14,15)','InChIKey=IUUVYEYSBAEJSO-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)OCC(Cl)(Cl)Cl',NULL),
	(119863,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl4NO2',302.9718,NULL,'88324B5B67B1311B-FICuS-01-40','88324B5B67B1311B-FICTS-01-1F','88324B5B67B1311B-uuuuu-01-EF','InChI=1S/C9H7Cl4NO2/c10-6-2-1-3-7(4-6)14-8(15)16-5-9(11,12)13/h1-4H,5H2,(H,14,15)','InChIKey=FPOINEFYAIQGBL-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCC(Cl)(Cl)Cl',NULL),
	(119864,0,0,'28126-22-9','Consistent with Molecular Formula','C4H6Cl3NO2',206.4559,NULL,'03E8F1507FE9B659-FICuS-01-64','03E8F1507FE9B659-FICTS-01-43','03E8F1507FE9B659-uuuuu-01-13','InChI=1S/C4H6Cl3NO2/c1-8-3(9)10-2-4(5,6)7/h2H2,1H3,(H,8,9)','InChIKey=JSKPZVMPZAQBQB-UHFFFAOYSA-N','CNC(=O)OCC(Cl)(Cl)Cl',NULL),
	(119865,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl3N2O',329.6127,NULL,'396227D3E88C7676-FICuS-01-4D','396227D3E88C7676-FICTS-01-2C','396227D3E88C7676-uuuuu-01-FC','InChI=1S/C14H11Cl3N2O/c1-8-10(15)3-2-4-13(8)19-14(20)18-9-5-6-11(16)12(17)7-9/h2-7H,1H3,(H2,18,19,20)','InChIKey=AEROXVCKWQUAPA-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(119866,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl3N2O',329.6127,NULL,'24ED97C79C8AF479-FICuS-01-7F','24ED97C79C8AF479-FICTS-01-5E','24ED97C79C8AF479-uuuuu-01-2E','InChI=1S/C14H11Cl3N2O/c1-8-2-3-9(15)6-13(8)19-14(20)18-10-4-5-11(16)12(17)7-10/h2-7H,1H3,(H2,18,19,20)','InChIKey=YRBLDIWVKDFGGW-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(119867,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O',309.1944,NULL,'53E43B0153A141A1-FICuS-01-2F','53E43B0153A141A1-FICTS-01-0E','53E43B0153A141A1-uuuuu-01-DE','InChI=1S/C15H14Cl2N2O/c1-2-10-5-3-4-6-14(10)19-15(20)18-11-7-8-12(16)13(17)9-11/h3-9H,2H2,1H3,(H2,18,19,20)','InChIKey=YQGYZCHHTSNKIX-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(119868,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O',309.1944,NULL,'FF9004E54BF9D608-FICuS-01-71','FF9004E54BF9D608-FICTS-01-50','FF9004E54BF9D608-uuuuu-01-20','InChI=1S/C15H14Cl2N2O/c1-9-4-3-5-10(2)14(9)19-15(20)18-11-6-7-12(16)13(17)8-11/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=HCNXEOCWSCHCTH-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(119869,0,0,'13142-34-2','Consistent with Molecular Formula','C15H14Cl2N2O',309.1944,NULL,'AF9FD6B204ABB239-FICuS-01-82','AF9FD6B204ABB239-FICTS-01-61','AF9FD6B204ABB239-uuuuu-01-31','InChI=1S/C15H14Cl2N2O/c1-9-3-6-14(10(2)7-9)19-15(20)18-11-4-5-12(16)13(17)8-11/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=SMFPDMYVMSKOOF-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccc(Cl)c(Cl)c2)c(C)c1',NULL),
	(119870,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl3N2O',329.6127,NULL,'AC911A4455DC3801-FICuS-01-4C','AC911A4455DC3801-FICTS-01-2B','AC911A4455DC3801-uuuuu-01-FB','InChI=1S/C14H11Cl3N2O/c1-8-2-3-9(6-12(8)16)18-14(20)19-10-4-5-11(15)13(17)7-10/h2-7H,1H3,(H2,18,19,20)','InChIKey=BHAPZLTXWLKEFX-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccc(Cl)c(Cl)c2)cc1Cl',NULL),
	(119871,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl3N2O',329.6127,NULL,'31A31564EC211BAA-FICuS-01-4F','31A31564EC211BAA-FICTS-01-2E','31A31564EC211BAA-uuuuu-01-FE','InChI=1S/C14H11Cl3N2O/c1-8-6-9(15)2-5-13(8)19-14(20)18-10-3-4-11(16)12(17)7-10/h2-7H,1H3,(H2,18,19,20)','InChIKey=BLIADKZSXUEGQE-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(119872,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl3N2O2',345.6121,NULL,'A3053614C0ECE400-FICuS-01-42','A3053614C0ECE400-FICTS-01-21','A3053614C0ECE400-uuuuu-01-F1','InChI=1S/C14H11Cl3N2O2/c1-21-13-5-2-8(15)6-12(13)19-14(20)18-9-3-4-10(16)11(17)7-9/h2-7H,1H3,(H2,18,19,20)','InChIKey=ZYKXFGUTFYEAPK-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(119873,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO2',324.206,NULL,'2EB17B1D004D4C06-FICuS-01-54','2EB17B1D004D4C06-FICTS-01-33','2EB17B1D004D4C06-uuuuu-01-03','InChI=1S/C16H15Cl2NO2/c1-3-11-6-10(2)7-13(8-11)21-16(20)19-12-4-5-14(17)15(18)9-12/h4-9H,3H2,1-2H3,(H,19,20)','InChIKey=NBWIWKYUHMBIJV-UHFFFAOYSA-N','CCc1cc(C)cc(OC(=O)Nc2ccc(Cl)c(Cl)c2)c1',NULL),
	(119874,0,0,'15145-34-3','Consistent with Molecular Formula','C9H10Cl2N2O2',249.0962,NULL,'7DF0F77CB0820DD0-FICuS-01-73','7DF0F77CB0820DD0-FICTS-01-52','7DF0F77CB0820DD0-uuuuu-01-22','InChI=1S/C9H10Cl2N2O2/c10-7-2-1-6(5-8(7)11)13-9(15)12-3-4-14/h1-2,5,14H,3-4H2,(H2,12,13,15)','InChIKey=PJIXSUQUIZCQMO-UHFFFAOYSA-N','O=C(NCCO)Nc1ccc(Cl)c(Cl)c1',NULL),
	(119875,1,0,'20828-26-6','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'BFAED4C64276A40F-FICuS-01-84','BFAED4C64276A40F-FICTS-01-63','BFAED4C64276A40F-uuuuu-01-33','InChI=1S/C14H21NO2/c1-3-10-17-12-14(16)11-15(4-2)13-8-6-5-7-9-13/h3,5-9,14,16H,1,4,10-12H2,2H3','InChIKey=NBDHPXDKNCHSLM-UHFFFAOYSA-N','C=CCOCC(O)CN(CC)c1ccccc1','1'),
	(119876,1,0,'20734-33-2','Consistent with Molecular Formula','C10H21NO3',203.2808,NULL,'E24AC1890AC1A997-FICuS-01-67','E24AC1890AC1A997-FICTS-01-46','E24AC1890AC1A997-uuuuu-01-16','InChI=1S/C10H21NO3/c1-3-6-14-9-10(12)8-11-5-4-7-13-2/h3,10-12H,1,4-9H2,2H3','InChIKey=CXSBSKBVZXLJQP-UHFFFAOYSA-N','C=CCOCC(O)CNCCCOC','1'),
	(119877,2,0,'20734-39-8','Consistent with Molecular Formula','C12H23NO3',229.3186,NULL,'67C22893E46772F8-FICuS-01-4C','67C22893E46772F8-FICTS-01-2B','67C22893E46772F8-uuuuu-01-FB','InChI=1S/C12H23NO3/c1-3-6-15-10-11(14)8-13(2)9-12-5-4-7-16-12/h3,11-12,14H,1,4-10H2,2H3','InChIKey=OZCTZWNGYMYXHM-UHFFFAOYSA-N','C=CCOCC(O)CN(C)CC1CCCO1','1'),
	(119878,1,0,'20734-40-1','Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'59A9C3207A47AA20-FICuS-01-4E','59A9C3207A47AA20-FICTS-01-2D','59A9C3207A47AA20-uuuuu-01-FD','InChI=1S/C13H25NO2/c1-3-9-16-11-13(15)10-14(2)12-7-5-4-6-8-12/h3,12-13,15H,1,4-11H2,2H3','InChIKey=HNETUZWEGUBQHT-UHFFFAOYSA-N','C=CCOCC(O)CN(C)C1CCCCC1','1'),
	(119879,1,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'DABE5407580BB0F7-FICuS-01-71','DABE5407580BB0F7-FICTS-01-50','DABE5407580BB0F7-uuuuu-01-20','InChI=1S/C13H19NO2/c1-3-9-16-11-13(15)10-14(2)12-7-5-4-6-8-12/h3-8,13,15H,1,9-11H2,2H3','InChIKey=UUPALLIUINURQP-UHFFFAOYSA-N','C=CCOCC(O)CN(C)c1ccccc1','1'),
	(119880,1,0,'20734-36-5','Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'98E40B949A594E6F-FICuS-01-6D','98E40B949A594E6F-FICTS-01-4C','98E40B949A594E6F-uuuuu-01-1C','InChI=1S/C11H23NO2/c1-4-6-7-12(3)9-11(13)10-14-8-5-2/h5,11,13H,2,4,6-10H2,1,3H3','InChIKey=PROKNPGXDURANR-UHFFFAOYSA-N','C=CCOCC(O)CN(C)CCCC','1'),
	(119881,1,0,'20828-23-3','Consistent with Molecular Formula','C16H33NO2',271.4422,NULL,'BA30FDD1CECE4291-FICuS-01-8C','BA30FDD1CECE4291-FICTS-01-6B','BA30FDD1CECE4291-uuuuu-01-3B','InChI=1S/C16H33NO2/c1-6-11-19-13-16(18)12-17(9-7-14(2)3)10-8-15(4)5/h6,14-16,18H,1,7-13H2,2-5H3','InChIKey=QMEDGJADQMETLG-UHFFFAOYSA-N','C=CCOCC(O)CN(CCC(C)C)CCC(C)C','1'),
	(119882,1,0,NULL,'Consistent with Molecular Formula','C19H39NO2',313.5226,NULL,'99BECF0120926B54-FICuS-01-58','99BECF0120926B54-FICTS-01-37','99BECF0120926B54-uuuuu-01-07','InChI=1S/C19H39NO2/c1-4-6-7-8-9-10-11-12-13-14-15-20(3)17-19(21)18-22-16-5-2/h5,19,21H,2,4,6-18H2,1,3H3','InChIKey=LRBQRWUEWNCQLE-UHFFFAOYSA-N','C=CCOCC(O)CN(C)CCCCCCCCCCCC','1'),
	(119883,1,0,'20734-38-7','Consistent with Molecular Formula','C14H29NO2',243.3886,NULL,'4A742BB7D6722DB4-FICuS-01-63','4A742BB7D6722DB4-FICTS-01-42','4A742BB7D6722DB4-uuuuu-01-12','InChI=1S/C14H29NO2/c1-6-7-17-11-14(16)10-15(8-12(2)3)9-13(4)5/h6,12-14,16H,1,7-11H2,2-5H3','InChIKey=GSTAOJZKPAMUHZ-UHFFFAOYSA-N','C=CCOCC(O)CN(CC(C)C)CC(C)C','1'),
	(119884,2,0,'20734-41-2','Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'4C3489C1F294C25E-FICuS-01-5E','4C3489C1F294C25E-FICTS-01-3D','4C3489C1F294C25E-uuuuu-01-0D','InChI=1S/C12H23NO2/c1-3-8-15-10-12(14)9-13-6-4-11(2)5-7-13/h3,11-12,14H,1,4-10H2,2H3','InChIKey=RBGLNWZTHGTSGY-UHFFFAOYSA-N','C=CCOCC(O)CN1CCC(C)CC1','1'),
	(119885,2,0,NULL,'Consistent with Molecular Formula','C15H23NO3',265.3516,NULL,'7E92983236E3B4D2-FICuS-01-51','7E92983236E3B4D2-FICTS-01-30','7E92983236E3B4D2-uuuuu-01-00','InChI=1S/C15H23NO3/c1-16(11-15-8-5-9-18-15)10-13(17)12-19-14-6-3-2-4-7-14/h2-4,6-7,13,15,17H,5,8-12H2,1H3','InChIKey=JMYWIPCASUESQV-UHFFFAOYSA-N','CN(CC(O)COc1ccccc1)CC1CCCO1','1'),
	(119886,0,0,NULL,'Consistent with Molecular Formula','C17H20Cl2N2O2',355.2632,NULL,'87EFB212DC2ABD5D-FICuS-01-91','87EFB212DC2ABD5D-FICTS-01-70','87EFB212DC2ABD5D-uuuuu-01-40','InChI=1S/C17H20Cl2N2O2/c18-13-7-8-16(15(19)11-13)23-12-17(22)21(10-4-9-20)14-5-2-1-3-6-14/h7-8,11,14H,1-6,10,12H2','InChIKey=AWOCDYJAWQWKGH-UHFFFAOYSA-N','N#CCCN(C(=O)COc1ccc(Cl)cc1Cl)C1CCCCC1',NULL),
	(119887,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl3N2O4',389.6219,NULL,'E2AD568A2ACFCE20-FICuS-01-8D','E2AD568A2ACFCE20-FICTS-01-6C','E2AD568A2ACFCE20-uuuuu-01-3C','InChI=1S/C15H11Cl3N2O4/c1-8-2-3-9(4-13(8)20(22)23)19-15(21)7-24-14-6-11(17)10(16)5-12(14)18/h2-6H,7H2,1H3,(H,19,21)','InChIKey=DQSHCTVGGFRYOI-UHFFFAOYSA-N','Cc1ccc(NC(=O)COc2cc(Cl)c(Cl)cc2Cl)cc1[N+](=O)[O-]',NULL),
	(119888,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'C28B44BC79BAF8BA-FICuS-01-97','C28B44BC79BAF8BA-FICTS-01-76','C28B44BC79BAF8BA-uuuuu-01-46','InChI=1S/C16H17ClN2O/c1-10-7-8-13(9-11(10)2)18-16(20)19-15-6-4-5-14(17)12(15)3/h4-9H,1-3H3,(H2,18,19,20)','InChIKey=SEOUWHCXSYJFAV-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccc(Cl)c2C)cc1C',NULL),
	(119889,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O4',355.1768,NULL,'B94873F1BE0BEF27-FICuS-01-7C','B94873F1BE0BEF27-FICTS-01-5B','B94873F1BE0BEF27-uuuuu-01-2B','InChI=1S/C15H12Cl2N2O4/c1-9-2-4-12(13(6-9)19(21)22)18-15(20)8-23-14-5-3-10(16)7-11(14)17/h2-7H,8H2,1H3,(H,18,20)','InChIKey=LKJBIEDLNAMERY-UHFFFAOYSA-N','Cc1ccc(NC(=O)COc2ccc(Cl)cc2Cl)c([N+](=O)[O-])c1',NULL),
	(119890,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'4991914726B372E3-FICuS-01-31','4991914726B372E3-FICTS-01-10','4991914726B372E3-uuuuu-01-E0','InChI=1S/C15H13ClN2O4/c1-10-2-7-13(14(8-10)18(20)21)17-15(19)9-22-12-5-3-11(16)4-6-12/h2-8H,9H2,1H3,(H,17,19)','InChIKey=UFTPZDQTJNNRCE-UHFFFAOYSA-N','Cc1ccc(NC(=O)COc2ccc(Cl)cc2)c([N+](=O)[O-])c1',NULL),
	(119891,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O4',355.1768,NULL,'39DF34222791F36A-FICuS-01-4B','39DF34222791F36A-FICTS-01-2A','39DF34222791F36A-uuuuu-01-FA','InChI=1S/C15H12Cl2N2O4/c1-9-2-4-11(19(21)22)7-13(9)18-15(20)8-23-14-5-3-10(16)6-12(14)17/h2-7H,8H2,1H3,(H,18,20)','InChIKey=FERDWQGIVCMSEX-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(119892,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'B61C25C104AA24E7-FICuS-01-56','B61C25C104AA24E7-FICTS-01-35','B61C25C104AA24E7-uuuuu-01-05','InChI=1S/C16H17N3O3/c1-10-4-6-13(8-12(10)3)17-16(20)18-15-9-14(19(21)22)7-5-11(15)2/h4-9H,1-3H3,(H2,17,18,20)','InChIKey=ZBLRRCGIIHJXPV-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cc([N+](=O)[O-])ccc2C)cc1C',NULL),
	(119893,0,0,'18823-69-3','Consistent with Molecular Formula','C10H10Cl3NO',266.5541,NULL,'80C3997387A5870E-FICuS-01-4A','80C3997387A5870E-FICTS-01-29','80C3997387A5870E-uuuuu-01-F9','InChI=1S/C10H10Cl3NO/c1-6-3-4-8(5-7(6)2)14-9(15)10(11,12)13/h3-5H,1-2H3,(H,14,15)','InChIKey=PDSOAPNQXHFOIE-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(Cl)(Cl)Cl)cc1C',NULL),
	(119894,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl3N2O4',389.6219,NULL,'1F1E787ABD4D7573-FICuS-01-6F','1F1E787ABD4D7573-FICTS-01-4E','1F1E787ABD4D7573-uuuuu-01-1E','InChI=1S/C15H11Cl3N2O4/c1-8-2-3-12(13(4-8)20(22)23)19-15(21)7-24-14-6-10(17)9(16)5-11(14)18/h2-6H,7H2,1H3,(H,19,21)','InChIKey=OAICQWCDDWVZKZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)COc2cc(Cl)c(Cl)cc2Cl)c([N+](=O)[O-])c1',NULL),
	(119895,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN2O',282.8125,NULL,'9395332BF96C0737-FICuS-01-44','9395332BF96C0737-FICTS-01-23','9395332BF96C0737-uuuuu-01-F3','InChI=1S/C15H23ClN2O/c1-3-4-5-6-7-11-17-15(19)18-14-10-8-9-13(16)12(14)2/h8-10H,3-7,11H2,1-2H3,(H2,17,18,19)','InChIKey=CYUGNKVBRHMZHJ-UHFFFAOYSA-N','CCCCCCCNC(=O)Nc1cccc(Cl)c1C',NULL),
	(119896,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O6S',424.8551,NULL,'03AF11F1CCCE6003-FICuS-01-61','03AF11F1CCCE6003-FICTS-01-40','03AF11F1CCCE6003-uuuuu-01-10','InChI=1S/C18H17ClN2O6S/c1-12-2-5-14(21(24)25)10-16(12)20-18(23)28-9-8-26-17(22)11-27-15-6-3-13(19)4-7-15/h2-7,10H,8-9,11H2,1H3,(H,20,23)','InChIKey=YYMXFMKEEBXEIV-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)SCCOC(=O)COc1ccc(Cl)cc1',NULL),
	(119897,0,0,NULL,'Consistent with Molecular Formula','C15H23N3O3',293.365,NULL,'5FE0556BA69E1DCC-FICuS-01-89','5FE0556BA69E1DCC-FICTS-01-68','5FE0556BA69E1DCC-uuuuu-01-38','InChI=1S/C15H23N3O3/c1-3-4-5-6-7-10-16-15(19)17-14-11-13(18(20)21)9-8-12(14)2/h8-9,11H,3-7,10H2,1-2H3,(H2,16,17,19)','InChIKey=GBKNHPIEICTGKM-UHFFFAOYSA-N','CCCCCCCNC(=O)Nc1cc([N+](=O)[O-])ccc1C',NULL),
	(119898,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'0D3E14E65863443B-FICuS-01-46','0D3E14E65863443B-FICTS-01-25','0D3E14E65863443B-uuuuu-01-F5','InChI=1S/C15H13ClN2O4/c1-10-2-5-12(18(20)21)8-14(10)17-15(19)9-22-13-6-3-11(16)4-7-13/h2-8H,9H2,1H3,(H,17,19)','InChIKey=TWQJFKDTCHBKFE-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)COc1ccc(Cl)cc1',NULL),
	(119899,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl3N2O4',389.6219,NULL,'1D9CE2FDEA79E311-FICuS-01-89','1D9CE2FDEA79E311-FICTS-01-68','1D9CE2FDEA79E311-uuuuu-01-38','InChI=1S/C15H11Cl3N2O4/c1-8-2-3-9(20(22)23)4-13(8)19-15(21)7-24-14-6-11(17)10(16)5-12(14)18/h2-6H,7H2,1H3,(H,19,21)','InChIKey=FIXVMMSSVDKOLA-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(119900,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl3N2O3',297.5249,NULL,'44DB157895B66C78-FICuS-01-58','44DB157895B66C78-FICTS-01-37','44DB157895B66C78-uuuuu-01-07','InChI=1S/C9H7Cl3N2O3/c1-5-2-3-6(4-7(5)14(16)17)13-8(15)9(10,11)12/h2-4H,1H3,(H,13,15)','InChIKey=HANVJEAYFREZQI-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(Cl)(Cl)Cl)cc1[N+](=O)[O-]',NULL),
	(119901,0,0,NULL,'Consistent with Molecular Formula','C18H17Cl2NO4S',414.3026,NULL,'1ED72EE48F465CA4-FICuS-01-7D','1ED72EE48F465CA4-FICTS-01-5C','1ED72EE48F465CA4-uuuuu-01-2C','InChI=1S/C18H17Cl2NO4S/c1-12-10-14(4-7-16(12)20)21-18(23)26-9-8-24-17(22)11-25-15-5-2-13(19)3-6-15/h2-7,10H,8-9,11H2,1H3,(H,21,23)','InChIKey=NBTWCGBSNORQOI-UHFFFAOYSA-N','Cc1cc(NC(=O)SCCOC(=O)COc2ccc(Cl)cc2)ccc1Cl',NULL),
	(119902,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl3N2O3',297.5249,NULL,'B694AE4E4D9048CB-FICuS-01-7D','B694AE4E4D9048CB-FICTS-01-5C','B694AE4E4D9048CB-uuuuu-01-2C','InChI=1S/C9H7Cl3N2O3/c1-5-2-3-6(14(16)17)4-7(5)13-8(15)9(10,11)12/h2-4H,1H3,(H,13,15)','InChIKey=VSFWLSQSZQJZSN-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)C(Cl)(Cl)Cl',NULL),
	(119903,0,0,NULL,'Consistent with Molecular Formula','C18H17Cl2NO4S',414.3026,NULL,'058050EC57773500-FICuS-01-23','058050EC57773500-FICTS-01-02','058050EC57773500-uuuuu-01-D2','InChI=1S/C18H17Cl2NO4S/c1-12-2-5-14(6-3-12)21-18(23)24-8-9-26-17(22)11-25-16-7-4-13(19)10-15(16)20/h2-7,10H,8-9,11H2,1H3,(H,21,23)','InChIKey=LRQJQFYMDBIWAV-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCSC(=O)COc2ccc(Cl)cc2Cl)cc1',NULL),
	(119904,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O4S',388.4806,NULL,'673D794D8E30E7CF-FICuS-01-78','673D794D8E30E7CF-FICTS-01-57','673D794D8E30E7CF-uuuuu-01-27','InChI=1S/C20H24N2O4S/c1-15-3-7-17(8-4-15)21-19(23)25-11-13-27-14-12-26-20(24)22-18-9-5-16(2)6-10-18/h3-10H,11-14H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=MDGQRPGGCDQUQA-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCSCCOC(=O)Nc2ccc(C)cc2)cc1',NULL),
	(119905,0,0,NULL,'Consistent with Molecular Formula','C28H22Cl7NO8',748.6547,NULL,'F9CE3CFF8ACAF448-FICuS-01-B3','F9CE3CFF8ACAF448-FICTS-01-92','F9CE3CFF8ACAF448-uuuuu-01-62','InChI=1S/C28H22Cl7NO8/c29-16-1-3-17(4-2-16)42-13-26(37)36(5-7-40-27(38)14-43-24-11-20(32)18(30)9-22(24)34)6-8-41-28(39)15-44-25-12-21(33)19(31)10-23(25)35/h1-4,9-12H,5-8,13-15H2','InChIKey=WRRCOPSPTUKTIQ-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)OCCN(CCOC(=O)COc1cc(Cl)c(Cl)cc1Cl)C(=O)COc1ccc(Cl)cc1',NULL),
	(119906,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl3N2O3',385.6335,NULL,'5DEC03DE3D47AD39-FICuS-01-87','5DEC03DE3D47AD39-FICTS-01-66','5DEC03DE3D47AD39-uuuuu-01-36','InChI=1S/C16H11Cl3N2O3/c17-12-3-5-14(6-4-12)23-10-24-16(22)21(9-20)8-11-1-2-13(18)7-15(11)19/h1-7H,8,10H2','InChIKey=YAMYPYUOYMDIBS-UHFFFAOYSA-N','N#CN(Cc1ccc(Cl)cc1Cl)C(=O)OCOc1ccc(Cl)cc1',NULL),
	(119907,0,0,NULL,'Consistent with Molecular Formula','C38H66ClN3O6',696.4089,NULL,'7F2B18B0165A851B-FICuS-01-50','7F2B18B0165A851B-FICTS-01-2F','7F2B18B0165A851B-uuuuu-01-FF','InChI=1S/C38H66ClN3O6/c1-3-5-7-9-11-13-15-17-19-21-27-40-37(44)46-31-29-42(36(43)33-48-35-25-23-34(39)24-26-35)30-32-47-38(45)41-28-22-20-18-16-14-12-10-8-6-4-2/h23-26H,3-22,27-33H2,1-2H3,(H,40,44)(H,41,45)','InChIKey=UKMWPSCITAOCGR-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)OCCN(CCOC(=O)NCCCCCCCCCCCC)C(=O)COc1ccc(Cl)cc1',NULL),
	(119908,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'C3B15BEC8142A881-FICuS-01-60','C3B15BEC8142A881-FICTS-01-3F','C3B15BEC8142A881-uuuuu-01-0F','InChI=1S/C15H14N2O5/c1-10-7-8-11(9-12(10)17(19)20)16-15(18)22-14-6-4-3-5-13(14)21-2/h3-9H,1-2H3,(H,16,18)','InChIKey=KKFHJZGUORTXBF-UHFFFAOYSA-N','COc1ccccc1OC(=O)Nc1ccc(C)c([N+](=O)[O-])c1',NULL),
	(119909,0,0,NULL,'Consistent with Molecular Formula','C14H12FNO3',261.2521,NULL,'9E2CB06AEB7501DE-FICuS-01-80','9E2CB06AEB7501DE-FICTS-01-5F','9E2CB06AEB7501DE-uuuuu-01-2F','InChI=1S/C14H12FNO3/c1-18-12-8-4-5-9-13(12)19-14(17)16-11-7-3-2-6-10(11)15/h2-9H,1H3,(H,16,17)','InChIKey=NZRIXMIMWSNQQR-UHFFFAOYSA-N','COc1ccccc1OC(=O)Nc1ccccc1F',NULL),
	(119910,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'FDFB7DFE956CBDB8-FICuS-01-C6','FDFB7DFE956CBDB8-FICTS-01-A5','FDFB7DFE956CBDB8-uuuuu-01-75','InChI=1S/C16H16N2O4S/c1-10-4-5-12(9-14(10)18(20)21)17-16(19)22-13-6-7-15(23-3)11(2)8-13/h4-9H,1-3H3,(H,17,19)','InChIKey=WLXGHMQQNCHSCD-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2ccc(C)c([N+](=O)[O-])c2)cc1C',NULL),
	(119911,0,0,NULL,'Consistent with Molecular Formula','C14H12FNO2S',277.3127,NULL,'92D6C64B54970A34-FICuS-01-4C','92D6C64B54970A34-FICTS-01-2B','92D6C64B54970A34-uuuuu-01-FB','InChI=1S/C14H12FNO2S/c1-19-11-8-6-10(7-9-11)18-14(17)16-13-5-3-2-4-12(13)15/h2-9H,1H3,(H,16,17)','InChIKey=YEQKMCBFHHWOPJ-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2ccccc2F)cc1',NULL),
	(119912,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'7DCB0484AFEE6095-FICuS-01-7C','7DCB0484AFEE6095-FICTS-01-5B','7DCB0484AFEE6095-uuuuu-01-2B','InChI=1S/C15H14N2O5/c1-10-7-8-11(17(19)20)9-12(10)16-15(18)22-14-6-4-3-5-13(14)21-2/h3-9H,1-2H3,(H,16,18)','InChIKey=XNPXTQCPMYHMFG-UHFFFAOYSA-N','COc1ccccc1OC(=O)Nc1cc([N+](=O)[O-])ccc1C',NULL),
	(119913,1,0,NULL,'Consistent with Molecular Formula','C16H14ClNO5S',367.8033,NULL,'365B25935A5176E6-FICuS-01-3E','365B25935A5176E6-FICTS-01-1D','365B25935A5176E6-uuuuu-01-ED','InChI=1S/C16H14ClNO5S/c17-11-5-7-13(8-6-11)23-10-12(19)9-18-16(20)14-3-1-2-4-15(14)24(18,21)22/h1-8,12,19H,9-10H2','InChIKey=AEKIKJDEYWLQEM-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1CC(O)COc1ccc(Cl)cc1','1'),
	(119914,1,0,NULL,'Consistent with Molecular Formula','C13H14ClNO4',283.7109,NULL,'A7B9DDC7E8946556-FICuS-01-7C','B9C2F12883AD8AB4-FICTS-01-56','A7B9DDC7E8946556-uuuuu-01-2B','InChI=1S/C13H14ClNO4/c14-9-1-3-11(4-2-9)19-8-10(16)7-15-12(17)5-6-13(15)18/h1-4,10,16H,5-8H2','InChIKey=BGEGJKMJPPVFBR-UHFFFAOYSA-N','O=C1CCC(=O)N1CC(O)COc1ccc(Cl)cc1','1'),
	(119915,0,1,'51-15-0','Consistent with Molecular Formula','C7H9ClN2O',172.6139,'Pralidoxime chloride\nPam 2Cl\nProtopam\nComboPen\n2-PAM chloride\nProtopam chloride\nPralidoxine chloride\n2-Pyridinealdoxime methochloride\nPyridine-2-aldoxime methochloride\nPyridinium aldoxime methochloride\n2-Pyridine aldoxime methyl chloride\nN-Methylpyridine-2-aldoxime chloride\nN-Methylpyridinium chloride 2-aldoxime\nN-Methylpyridinium-2-aldoxime chloride\n1-Methyl-2-pyridinium aldoxime chloride\n1-Methyl-2-aldoximinopyridinium chloride\n2-Formyl-1-methylpyridinium chloride oxime\n2-Formyl-N-methylpyridinium oxime chloride\n2-Hydroxyiminomethyl-1-methylpyridinium chloride\nWLN: T6KJ A1 B1UNQ &G\nPyridinium, 2-[(hydroxyimino)methyl]-1-methyl-, chloride\nPyridinium, 2-formyl-1-methyl-, chloride, oxime','FAE1FA1415EDCE6E-FICuS-01-A2','FAE1FA1415EDCE6E-FICTS-01-81','D894A9BE897FE4C8-uuuuu-01-42','InChI=1S/C7H8N2O.ClH/c1-9-5-3-2-4-7(9)6-8-10;/h2-6H,1H3;1H','InChIKey=HIGSLXSBYYMVKI-UHFFFAOYSA-N','C[n+]1ccccc1/C=N/O.[Cl-]','1'),
	(119916,0,0,NULL,'Consistent with Molecular Formula','C9H11FN2O2',198.1965,NULL,'9CBA7BA579ADC0A7-FICuS-01-95','9CBA7BA579ADC0A7-FICTS-01-74','9CBA7BA579ADC0A7-uuuuu-01-44','InChI=1S/C9H11FN2O2/c10-7-3-1-2-4-8(7)12-9(14)11-5-6-13/h1-4,13H,5-6H2,(H2,11,12,14)','InChIKey=FXVGSVZBSONMPB-UHFFFAOYSA-N','O=C(NCCO)Nc1ccccc1F',NULL),
	(119917,2,0,'45242-94-2','Consistent with Molecular Formula','C10H16Cl6O4',412.952,NULL,'73C9B9AC16221183-FICuS-01-44','73C9B9AC16221183-FICTS-01-23','73C9B9AC16221183-uuuuu-01-F3','InChI=1S/C10H16Cl6O4/c11-9(12,13)7(17)19-5-3-1-2-4-6-20-8(18)10(14,15)16/h7-8,17-18H,1-6H2','InChIKey=ZQACRPYJMAADEF-UHFFFAOYSA-N','OC(OCCCCCCOC(O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(119918,0,0,'13051-29-1','Consistent with Molecular Formula','C7H14O5',178.1846,NULL,'B2E1785C07FEABB6-FICuS-01-85','B2E1785C07FEABB6-FICTS-01-64','B2E1785C07FEABB6-uuuuu-01-34','InChI=1S/C7H14O5/c1-6(11)12-5-7(2-8,3-9)4-10/h8-10H,2-5H2,1H3','InChIKey=OORDEDRRTSWSRC-UHFFFAOYSA-N','CC(=O)OCC(CO)(CO)CO',NULL),
	(119919,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl5N2O2',440.5401,NULL,'AE13B71786D71759-FICuS-01-51','AE13B71786D71759-FICTS-01-30','AE13B71786D71759-uuuuu-01-00','InChI=1S/C16H11Cl5N2O2/c17-11-5-1-9(2-6-11)13(24)22-15(16(19,20)21)23-14(25)10-3-7-12(18)8-4-10/h1-8,15H,(H,22,24)(H,23,25)','InChIKey=WNLLXIKSMYHNAD-UHFFFAOYSA-N','O=C(NC(NC(=O)c1ccc(Cl)cc1)C(Cl)(Cl)Cl)c1ccc(Cl)cc1',NULL),
	(119920,1,0,NULL,'Consistent with Molecular Formula','C13H14Cl4O3S',392.1238,NULL,'7999C110466C3270-FICuS-01-2D','7999C110466C3270-FICTS-01-0C','7999C110466C3270-uuuuu-01-DC','InChI=1S/C13H14Cl4O3S/c1-8(2)21-12(13(15,16)17)20-11(18)7-19-10-6-4-3-5-9(10)14/h3-6,8,12H,7H2,1-2H3','InChIKey=ACXHCHBOTPUWLC-UHFFFAOYSA-N','CC(C)SC(OC(=O)COc1ccccc1Cl)C(Cl)(Cl)Cl','1'),
	(119921,1,0,NULL,'Consistent with Molecular Formula','C13H13Cl5O3S',426.5689,NULL,'7C0810E9EDAEE0D7-FICuS-01-87','7C0810E9EDAEE0D7-FICTS-01-66','7C0810E9EDAEE0D7-uuuuu-01-36','InChI=1S/C13H13Cl5O3S/c1-7(2)22-12(13(16,17)18)21-11(19)6-20-10-4-3-8(14)5-9(10)15/h3-5,7,12H,6H2,1-2H3','InChIKey=DAGGNEYBJKODSS-UHFFFAOYSA-N','CC(C)SC(OC(=O)COc1ccc(Cl)cc1Cl)C(Cl)(Cl)Cl','1'),
	(119922,1,0,NULL,'Consistent with Molecular Formula','C13H14Cl4O3S',392.1238,NULL,'6DF36E8DEC0C6072-FICuS-01-7B','6DF36E8DEC0C6072-FICTS-01-5A','6DF36E8DEC0C6072-uuuuu-01-2A','InChI=1S/C13H14Cl4O3S/c1-8(2)21-12(13(15,16)17)20-11(18)7-19-10-5-3-9(14)4-6-10/h3-6,8,12H,7H2,1-2H3','InChIKey=RBMQXNMHFMCBOF-UHFFFAOYSA-N','CC(C)SC(OC(=O)COc1ccc(Cl)cc1)C(Cl)(Cl)Cl','1'),
	(119923,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN4OS',326.8433,NULL,'A8C317639E77E46F-FICuS-01-68','FE2E16B247B8AB5C-FICTS-01-63','D800D3C38A3C3BA7-uuuuu-01-1B','InChI=1S/C9H8ClN3OS.C5H11N/c10-6-3-1-2-4-7(6)14-5-8-11-9(15)13-12-8;1-2-4-6-5-3-1/h1-4H,5H2,(H2,11,12,13,15);6H,1-5H2','InChIKey=KDOSOWXPXONQBG-UHFFFAOYSA-N','C1CCNCC1.S=c1nc(COc2ccccc2Cl)[nH][nH]1',NULL),
	(119924,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N2O6S',459.3002,NULL,'EA07D7048FAB318F-FICuS-01-76','EA07D7048FAB318F-FICTS-01-55','EA07D7048FAB318F-uuuuu-01-25','InChI=1S/C18H16Cl2N2O6S/c1-11-2-4-13(22(25)26)9-15(11)21-18(24)29-7-6-27-17(23)10-28-16-5-3-12(19)8-14(16)20/h2-5,8-9H,6-7,10H2,1H3,(H,21,24)','InChIKey=RSBYFOONVYEHEW-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)SCCOC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(119925,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'80D5D55B3844123E-FICuS-01-46','80D5D55B3844123E-FICTS-01-25','80D5D55B3844123E-uuuuu-01-F5','InChI=1S/C10H14N2O2/c1-7(2)9(13,5-11)8(3,4)10(7,14)6-12/h13-14H,1-4H3','InChIKey=FICLSLGHSTXBNR-UHFFFAOYSA-N','CC1(C)C(O)(C#N)C(C)(C)C1(O)C#N','1'),
	(119926,0,0,'37076-88-3','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'163795CB455E5AF8-FICuS-01-62','163795CB455E5AF8-FICTS-01-41','163795CB455E5AF8-uuuuu-01-11','InChI=1S/C14H11NO3/c16-10-11-6-8-13(9-7-11)18-14(17)15-12-4-2-1-3-5-12/h1-10H,(H,15,17)','InChIKey=BPFODGWHRDEZIG-UHFFFAOYSA-N','O=Cc1ccc(OC(=O)Nc2ccccc2)cc1',NULL),
	(119927,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'F730C9A684AD36EC-FICuS-01-7C','F730C9A684AD36EC-FICTS-01-5B','F730C9A684AD36EC-uuuuu-01-2B','InChI=1S/C15H13Cl2NO2/c1-9-8-11(6-7-12(9)16)20-15(19)18-14-5-3-4-13(17)10(14)2/h3-8H,1-2H3,(H,18,19)','InChIKey=ZQDVAHNRHMWDDB-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cccc(Cl)c2C)ccc1Cl',NULL),
	(119928,0,0,'2544-94-7','Consistent with Molecular Formula','C9H10N2O6',242.1878,'2-(Ethoxymethyl)-4,6-dinitrophenol\nPhenol, 2-(ethoxymethyl)-4,6-dinitro-','A33EF13812B22861-FICuS-01-3D','A33EF13812B22861-FICTS-01-1C','A33EF13812B22861-uuuuu-01-EC','InChI=1S/C9H10N2O6/c1-2-17-5-6-3-7(10(13)14)4-8(9(6)12)11(15)16/h3-4,12H,2,5H2,1H3','InChIKey=DSABESMCWFGGNQ-UHFFFAOYSA-N','CCOCc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O',NULL),
	(119929,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2F3NO2',350.1239,NULL,'4AC1C3E851FD6540-FICuS-01-62','4AC1C3E851FD6540-FICTS-01-41','4AC1C3E851FD6540-uuuuu-01-11','InChI=1S/C14H8Cl2F3NO2/c15-8-5-6-12(10(16)7-8)22-13(21)20-11-4-2-1-3-9(11)14(17,18)19/h1-7H,(H,20,21)','InChIKey=LZMYPWITUARMGS-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)Oc1ccc(Cl)cc1Cl',NULL),
	(119930,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO2',330.5975,NULL,'6C27513876D986A4-FICuS-01-47','6C27513876D986A4-FICTS-01-26','6C27513876D986A4-uuuuu-01-F6','InChI=1S/C14H10Cl3NO2/c1-8-10(16)3-2-4-12(8)18-14(19)20-13-6-5-9(15)7-11(13)17/h2-7H,1H3,(H,18,19)','InChIKey=FNKCECABDFLXNV-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(119931,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'635BE6735F0CA851-FICuS-01-59','635BE6735F0CA851-FICTS-01-38','635BE6735F0CA851-uuuuu-01-08','InChI=1S/C14H11Cl2NO2/c1-9-12(16)3-2-4-13(9)17-14(18)19-11-7-5-10(15)6-8-11/h2-8H,1H3,(H,17,18)','InChIKey=MDRRNJKJOKUKRB-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Oc1ccc(Cl)cc1',NULL),
	(119932,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl4NO2',365.0426,NULL,'EF14EECBF0EE139A-FICuS-01-A4','EF14EECBF0EE139A-FICTS-01-83','EF14EECBF0EE139A-uuuuu-01-53','InChI=1S/C14H9Cl4NO2/c1-7-8(15)3-2-4-12(7)19-14(20)21-13-6-10(17)9(16)5-11(13)18/h2-6H,1H3,(H,19,20)','InChIKey=KEAHDEUZFCRXGT-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(119933,1,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'3F5B12CD12CFE847-FICuS-01-75','3F5B12CD12CFE847-FICTS-01-54','3F5B12CD12CFE847-uuuuu-01-24','InChI=1S/C12H17ClN2O/c1-4-8(2)14-12(16)15-11-7-5-6-10(13)9(11)3/h5-8H,4H2,1-3H3,(H2,14,15,16)','InChIKey=SIGFYRGTTYZYCT-UHFFFAOYSA-N','CCC(C)NC(=O)Nc1cccc(Cl)c1C','1'),
	(119934,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'11C51234AF76903E-FICuS-01-40','11C51234AF76903E-FICTS-01-1F','11C51234AF76903E-uuuuu-01-EF','InChI=1S/C13H19ClN2O/c1-9(2)7-8-15-13(17)16-12-6-4-5-11(14)10(12)3/h4-6,9H,7-8H2,1-3H3,(H2,15,16,17)','InChIKey=IHOBWWQDDMMGCP-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)NCCC(C)C',NULL),
	(119935,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O',310.8661,NULL,'A78F338006A6BB6C-FICuS-01-65','A78F338006A6BB6C-FICTS-01-44','A78F338006A6BB6C-uuuuu-01-14','InChI=1S/C17H27ClN2O/c1-3-4-5-6-7-8-9-13-19-17(21)20-16-12-10-11-15(18)14(16)2/h10-12H,3-9,13H2,1-2H3,(H2,19,20,21)','InChIKey=NZLOPRAOXSTJEB-UHFFFAOYSA-N','CCCCCCCCCNC(=O)Nc1cccc(Cl)c1C',NULL),
	(119936,1,0,NULL,'Consistent with Molecular Formula','C12H15F3N2O',260.2585,NULL,'AC525F797B9406BA-FICuS-01-6C','AC525F797B9406BA-FICTS-01-4B','AC525F797B9406BA-uuuuu-01-1B','InChI=1S/C12H15F3N2O/c1-3-8(2)16-11(18)17-10-7-5-4-6-9(10)12(13,14)15/h4-8H,3H2,1-2H3,(H2,16,17,18)','InChIKey=VBUQYOXMFHATDA-UHFFFAOYSA-N','CCC(C)NC(=O)Nc1ccccc1C(F)(F)F','1'),
	(119937,0,0,NULL,'Consistent with Molecular Formula','C12H15F3N2O',260.2585,NULL,'2B70CA6A3BBDE9B5-FICuS-01-8D','2B70CA6A3BBDE9B5-FICTS-01-6C','2B70CA6A3BBDE9B5-uuuuu-01-3C','InChI=1S/C12H15F3N2O/c1-8(2)7-16-11(18)17-10-6-4-3-5-9(10)12(13,14)15/h3-6,8H,7H2,1-2H3,(H2,16,17,18)','InChIKey=TYRRWDAHBDTMER-UHFFFAOYSA-N','CC(C)CNC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(119938,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O4',341.15,NULL,'46B42E84F6CA27D8-FICuS-01-6F','46B42E84F6CA27D8-FICTS-01-4E','46B42E84F6CA27D8-uuuuu-01-1E','InChI=1S/C14H10Cl2N2O4/c1-8-2-4-10(18(20)21)7-12(8)17-14(19)22-13-5-3-9(15)6-11(13)16/h2-7H,1H3,(H,17,19)','InChIKey=OFSDQULUDDSPGS-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(119939,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'F4BDE5862D50F12A-FICuS-01-74','F4BDE5862D50F12A-FICTS-01-53','F4BDE5862D50F12A-uuuuu-01-23','InChI=1S/C14H11ClN2O4/c1-9-2-5-11(17(19)20)8-13(9)16-14(18)21-12-6-3-10(15)4-7-12/h2-8H,1H3,(H,16,18)','InChIKey=WHKATFPVQCXRBL-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Oc1ccc(Cl)cc1',NULL),
	(119940,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'3662779B16FA8C3C-FICuS-01-60','3662779B16FA8C3C-FICTS-01-3F','3662779B16FA8C3C-uuuuu-01-0F','InChI=1S/C13H19ClN2O/c1-3-4-5-9-15-13(17)16-12-8-6-7-11(14)10(12)2/h6-8H,3-5,9H2,1-2H3,(H2,15,16,17)','InChIKey=LPGRSHVTRQASOK-UHFFFAOYSA-N','CCCCCNC(=O)Nc1cccc(Cl)c1C',NULL),
	(119941,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN6O2',308.7267,'2-(4-Chloro-2-methylphenoxy)-N-(4,6-diamino-1,3,5-triazin-2-yl)acetamide','5756A31BC94F68D1-FICuS-01-5E','5756A31BC94F68D1-FICTS-01-3D','5756A31BC94F68D1-uuuuu-01-0D','InChI=1S/C12H13ClN6O2/c1-6-4-7(13)2-3-8(6)21-5-9(20)16-12-18-10(14)17-11(15)19-12/h2-4H,5H2,1H3,(H5,14,15,16,17,18,19,20)','InChIKey=XQFUXZQEMYHTBY-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)Nc1nc(N)nc(N)n1',NULL),
	(119942,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl3N6O2',363.5901,NULL,'F5AF6FBF194CDDD6-FICuS-01-B0','F5AF6FBF194CDDD6-FICTS-01-8F','F5AF6FBF194CDDD6-uuuuu-01-5F','InChI=1S/C11H9Cl3N6O2/c12-4-1-6(14)7(2-5(4)13)22-3-8(21)17-11-19-9(15)18-10(16)20-11/h1-2H,3H2,(H5,15,16,17,18,19,20,21)','InChIKey=GFOGVXADRITXSL-UHFFFAOYSA-N','Nc1nc(N)nc(NC(=O)COc2cc(Cl)c(Cl)cc2Cl)n1',NULL),
	(119943,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O',268.7857,NULL,'1D4DB908F54A6C29-FICuS-01-6B','1D4DB908F54A6C29-FICTS-01-4A','1D4DB908F54A6C29-uuuuu-01-1A','InChI=1S/C14H21ClN2O/c1-3-4-5-6-10-16-14(18)17-13-9-7-8-12(15)11(13)2/h7-9H,3-6,10H2,1-2H3,(H2,16,17,18)','InChIKey=RKBFFXUASCWMRV-UHFFFAOYSA-N','CCCCCCNC(=O)Nc1cccc(Cl)c1C',NULL),
	(119944,1,0,'24250-71-3','Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'A451227A4B91E5E5-FICuS-01-52','A451227A4B91E5E5-FICTS-01-31','A451227A4B91E5E5-uuuuu-01-01','InChI=1S/C13H18N2O2/c1-9(2)8-11(12(14)16)15-13(17)10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3,(H2,14,16)(H,15,17)','InChIKey=TUTYDIRXNJGWDX-UHFFFAOYSA-N','CC(C)CC(NC(=O)c1ccccc1)C(N)=O','1'),
	(119945,1,0,'3005-60-5','Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'A67BDDC95F9CC5F6-FICuS-01-A6','A67BDDC95F9CC5F6-FICTS-01-85','A67BDDC95F9CC5F6-uuuuu-01-55','InChI=1S/C14H19NO3/c1-10(2)9-12(14(17)18-3)15-13(16)11-7-5-4-6-8-11/h4-8,10,12H,9H2,1-3H3,(H,15,16)','InChIKey=BWMCGUZUOFOKJF-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)c1ccccc1','1'),
	(119946,1,0,'10290-61-6','Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'458391990DDA8FE3-FICuS-01-66','458391990DDA8FE3-FICTS-01-45','458391990DDA8FE3-uuuuu-01-15','InChI=1S/C12H15NO3S/c1-17-8-7-10(12(15)16)13-11(14)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H,13,14)(H,15,16)','InChIKey=PPFRJEXUPZWQPI-UHFFFAOYSA-N','CSCCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(119947,1,0,'24250-72-4','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'E2EF09C53B718782-FICuS-01-60','E2EF09C53B718782-FICTS-01-3F','E2EF09C53B718782-uuuuu-01-0F','InChI=1S/C16H16N2O2/c17-15(19)14(11-12-7-3-1-4-8-12)18-16(20)13-9-5-2-6-10-13/h1-10,14H,11H2,(H2,17,19)(H,18,20)','InChIKey=GDJKEUNPXYLPHG-UHFFFAOYSA-N','NC(=O)C(Cc1ccccc1)NC(=O)c1ccccc1','1'),
	(119948,1,0,'7689-60-3','Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'1DD7868F8BE28F42-FICuS-01-78','1DD7868F8BE28F42-FICTS-01-57','1DD7868F8BE28F42-uuuuu-01-27','InChI=1S/C11H15NO2S/c12-10(11(13)14)6-7-15-8-9-4-2-1-3-5-9/h1-5,10H,6-8,12H2,(H,13,14)','InChIKey=KIPDMPPOTUGMPW-UHFFFAOYSA-N','NC(CCSCc1ccccc1)C(=O)O','1'),
	(119949,1,0,NULL,'Consistent with Molecular Formula','C19H25Cl2NO8',466.3144,NULL,'7749161ADF72942D-FICuS-01-51','7749161ADF72942D-FICTS-01-30','C18ADB2A71BEF10E-uuuuu-01-37','InChI=1S/C17H23NO6.C2H2Cl2O2/c1-17(2,3)24-16(22)18-13(15(20)21)9-10-14(19)23-11-12-7-5-4-6-8-12;3-1(4)2(5)6/h4-8,13H,9-11H2,1-3H3,(H,18,22)(H,20,21);1H,(H,5,6)','InChIKey=IWUILIFNVUJWJO-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCC(=O)OCc1ccccc1)C(=O)O.O=C(O)C(Cl)Cl','1'),
	(119950,1,0,'24277-39-2','Consistent with Molecular Formula','C14H25NO6',303.3546,'L-Glutamic acid, N-[(1,1-dimethylethoxy)carbonyl]-, 1-(1,1-dimethylethyl) ester\nGlutamic acid, N-carboxy-, N,1-di-tert-butyl ester, L-','B0144E1CBFB96D62-FICuS-01-70','B0144E1CBFB96D62-FICTS-01-4F','B0144E1CBFB96D62-uuuuu-01-1F','InChI=1S/C14H25NO6/c1-13(2,3)20-11(18)9(7-8-10(16)17)15-12(19)21-14(4,5)6/h9H,7-8H2,1-6H3,(H,15,19)(H,16,17)','InChIKey=YMOYURYWGUWMFM-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCC(=O)O)C(=O)OC(C)(C)C','1'),
	(119951,1,0,'15761-39-4','Consistent with Molecular Formula','C10H17NO4',215.2486,'tert-Butoxycarbonylproline\nN-tert-Butoxycarbonylproline\ntert-Butoxycarbonyl-L-proline\n1-tert-Butoxycarbonyl-L-proline\ntert-Butyloxycarbonyl-L-proline\n1-tert-Butyloxycarbonyl-L-proline\nN-(tert-Butoxycarbonyl)-L-proline\nN-(tert-Butyloxycarbonyl)-L-proline\n1,2-Pyrrolidinedicarboxylic acid, 1-(1,1-dimethylethyl) ester, (S)-\n1,2-Pyrrolidinedicarboxylic acid, 1-tert-butyl ester, L-','8EDBC03132212E75-FICuS-01-4C','8EDBC03132212E75-FICTS-01-2B','8EDBC03132212E75-uuuuu-01-FB','InChI=1S/C10H17NO4/c1-10(2,3)15-9(14)11-6-4-5-7(11)8(12)13/h7H,4-6H2,1-3H3,(H,12,13)','InChIKey=ZQEBQGAAWMOMAI-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCCC1C(=O)O','1'),
	(119952,2,0,'63076-44-8','Consistent with Molecular Formula','C13H20N2O7',316.3102,NULL,'94536E9DB6DCDDEC-FICuS-01-A3','8CB6B513512F42EC-FICTS-01-40','94536E9DB6DCDDEC-uuuuu-01-52','InChI=1S/C13H20N2O7/c1-7(16)10(14-12(20)21-13(2,3)4)11(19)22-15-8(17)5-6-9(15)18/h7,10,16H,5-6H2,1-4H3,(H,14,20)','InChIKey=AHKOXQQXRXTKKD-UHFFFAOYSA-N','CC(O)C(NC(=O)OC(C)(C)C)C(=O)ON1C(=O)CCC1=O','1'),
	(119953,1,0,'16965-06-3','Consistent with Molecular Formula','C13H21F3N2O5',342.3145,NULL,'5AB90416AC8559A1-FICuS-01-54','5AB90416AC8559A1-FICTS-01-33','5AB90416AC8559A1-uuuuu-01-03','InChI=1S/C13H21F3N2O5/c1-12(2,3)23-11(22)18-8(9(19)20)6-4-5-7-17-10(21)13(14,15)16/h8H,4-7H2,1-3H3,(H,17,21)(H,18,22)(H,19,20)','InChIKey=DEIYNDIFGSDDCY-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCCCNC(=O)C(F)(F)F)C(=O)O','1'),
	(119954,1,0,'64562-95-4','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'C80811592460F481-FICuS-01-29','C80811592460F481-FICTS-01-08','C80811592460F481-uuuuu-01-D8','InChI=1S/C12H15NO4/c1-9(11(14)16-2)13-12(15)17-8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,13,15)','InChIKey=OMDVFTVXPVXANK-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)OCc1ccccc1','1'),
	(119955,2,0,'18323-56-3','Consistent with Molecular Formula','C17H25N3O4',335.4022,NULL,'ADF389B0B9176CC7-FICuS-01-7E','ADF389B0B9176CC7-FICTS-01-5D','ADF389B0B9176CC7-uuuuu-01-2D','InChI=1S/C17H25N3O4/c1-11(2)9-14(15(18)21)20-16(22)12(3)19-17(23)24-10-13-7-5-4-6-8-13/h4-8,11-12,14H,9-10H2,1-3H3,(H2,18,21)(H,19,23)(H,20,22)','InChIKey=RVVQEXKXIZCDGV-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)NC(=O)OCc1ccccc1)C(N)=O','1'),
	(119956,2,0,NULL,'Consistent with Molecular Formula','C17H24N2O5',336.387,NULL,'21B0CF3078460F44-FICuS-01-3F','21B0CF3078460F44-FICTS-01-1E','21B0CF3078460F44-uuuuu-01-EE','InChI=1S/C17H24N2O5/c1-3-4-10-14(16(21)22)19-15(20)12(2)18-17(23)24-11-13-8-6-5-7-9-13/h5-9,12,14H,3-4,10-11H2,1-2H3,(H,18,23)(H,19,20)(H,21,22)','InChIKey=LSXFVMLYXUEVQH-UHFFFAOYSA-N','CCCCC(NC(=O)C(C)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(119957,1,0,'42918-86-5','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'22A985C544CCD38F-FICuS-01-6D','22A985C544CCD38F-FICTS-01-4C','22A985C544CCD38F-uuuuu-01-1C','InChI=1S/C12H15NO4/c1-2-10(11(14)15)13-12(16)17-8-9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3,(H,13,16)(H,14,15)','InChIKey=SZQMTCSQWUYUML-UHFFFAOYSA-N','CCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(119958,0,0,'59188-41-9','Consistent with Molecular Formula','C20H22N2O6',386.4036,NULL,'24E0A0524FF5ADE2-FICuS-01-6B','24E0A0524FF5ADE2-FICTS-01-4A','24E0A0524FF5ADE2-uuuuu-01-1A','InChI=1S/C20H22N2O6/c23-19(28-18-12-10-17(11-13-18)22(25)26)9-5-2-6-14-21-20(24)27-15-16-7-3-1-4-8-16/h1,3-4,7-8,10-13H,2,5-6,9,14-15H2,(H,21,24)','InChIKey=SGVLCRQVULHBAR-UHFFFAOYSA-N','O=C(CCCCCNC(=O)OCc1ccccc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(119959,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'36FDAA1C7A621B91-FICuS-01-6D','36FDAA1C7A621B91-FICTS-01-4C','36FDAA1C7A621B91-uuuuu-01-1C','InChI=1S/C12H14N2O5/c13-9(11(16)17)6-10(15)14-12(18)19-7-8-4-2-1-3-5-8/h1-5,9H,6-7,13H2,(H,16,17)(H,14,15,18)','InChIKey=WZVYYIARSVMVEE-UHFFFAOYSA-N','NC(CC(=O)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(119960,1,0,'3257-18-9','Consistent with Molecular Formula','C18H19NO4S',345.4124,'L-Cysteine, N-[(phenylmethoxy)carbonyl]-S-(phenylmethyl)-','3D53B862BCB104AC-FICuS-01-68','3D53B862BCB104AC-FICTS-01-47','3D53B862BCB104AC-uuuuu-01-17','InChI=1S/C18H19NO4S/c20-17(21)16(13-24-12-15-9-5-2-6-10-15)19-18(22)23-11-14-7-3-1-4-8-14/h1-10,16H,11-13H2,(H,19,22)(H,20,21)','InChIKey=ATPNWHGYKFXQNF-UHFFFAOYSA-N','O=C(NC(CSCc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(119961,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O3S',344.4276,NULL,'13A3BB7E3765ACA4-FICuS-01-6D','13A3BB7E3765ACA4-FICTS-01-4C','13A3BB7E3765ACA4-uuuuu-01-1C','InChI=1S/C18H20N2O3S/c19-17(21)16(13-24-12-15-9-5-2-6-10-15)20-18(22)23-11-14-7-3-1-4-8-14/h1-10,16H,11-13H2,(H2,19,21)(H,20,22)','InChIKey=GKOBTFRXWJQDAH-UHFFFAOYSA-N','NC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(119962,2,0,NULL,'Consistent with Molecular Formula','C28H30N2O5S',506.6154,NULL,'D70A9873C3B41A35-FICuS-01-54','D70A9873C3B41A35-FICTS-01-33','D70A9873C3B41A35-uuuuu-01-03','InChI=1S/C28H30N2O5S/c1-21(27(32)34-17-22-11-5-2-6-12-22)29-26(31)25(20-36-19-24-15-9-4-10-16-24)30-28(33)35-18-23-13-7-3-8-14-23/h2-16,21,25H,17-20H2,1H3,(H,29,31)(H,30,33)','InChIKey=GQNBOXCKXJTCMA-UHFFFAOYSA-N','CC(NC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(119963,2,0,'7625-12-9','Consistent with Molecular Formula','C28H30N2O5S',506.6154,NULL,'9D9AFDD37F12B233-FICuS-01-79','9D9AFDD37F12B233-FICTS-01-58','9D9AFDD37F12B233-uuuuu-01-28','InChI=1S/C28H30N2O5S/c1-34-27(32)24(17-21-11-5-2-6-12-21)29-26(31)25(20-36-19-23-15-9-4-10-16-23)30-28(33)35-18-22-13-7-3-8-14-22/h2-16,24-25H,17-20H2,1H3,(H,29,31)(H,30,33)','InChIKey=XPDRBGYULOKZFN-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(119964,0,0,'54805-45-7','Consistent with Molecular Formula','C22H29NO6S2',467.5942,NULL,'E61779329E2847DF-FICuS-01-5C','E61779329E2847DF-FICTS-01-3B','E61779329E2847DF-uuuuu-01-0B','InChI=1S/C22H29NO6S2/c1-6-28-19(24)9-8-14-23(31(26,27)18-12-10-15(3)11-13-18)21-20(22(25)29-7-2)16(4)17(5)30-21/h10-13H,6-9,14H2,1-5H3','InChIKey=JSQBFCFVACMYKC-UHFFFAOYSA-N','CCOC(=O)CCCN(c1sc(C)c(C)c1C(=O)OCC)S(=O)(=O)c1ccc(C)cc1',NULL),
	(119965,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O6S2',480.593,NULL,'346AAE8BA45805CC-FICuS-01-72','346AAE8BA45805CC-FICTS-01-51','346AAE8BA45805CC-uuuuu-01-21','InChI=1S/C22H28N2O6S2/c1-7-29-21(27)17-11(3)13(5)31-19(17)23-15(25)9-10-16(26)24-20-18(22(28)30-8-2)12(4)14(6)32-20/h7-10H2,1-6H3,(H,23,25)(H,24,26)','InChIKey=DXZFOVQCGGBZJM-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)CCC(=O)Nc2sc(C)c(C)c2C(=O)OCC)sc(C)c1C',NULL),
	(119966,0,0,'54805-50-4','Consistent with Molecular Formula','C20H23NO5S2',421.5254,NULL,'1919ECF99318996B-FICuS-01-61','C3FD9E2A0B035CE7-FICTS-01-60','1919ECF99318996B-uuuuu-01-10','InChI=1S/C20H23NO5S2/c1-5-26-20(23)16-10-11-21(19-17(18(16)22)13(3)14(4)27-19)28(24,25)15-8-6-12(2)7-9-15/h6-9,22H,5,10-11H2,1-4H3','InChIKey=FMFFSSQHODNBDG-UHFFFAOYSA-N','CCOC(=O)C1=C(O)c2c(sc(C)c2C)N(S(=O)(=O)c2ccc(C)cc2)CC1',NULL),
	(119967,0,0,NULL,'Consistent with Molecular Formula','C20H25N3O4S',403.4952,NULL,'A1E07D90709B198E-FICuS-01-5B','A1E07D90709B198E-FICTS-01-3A','A1E07D90709B198E-uuuuu-01-0A','InChI=1S/C20H25N3O4S/c1-5-27-19(24)7-6-12-23(20-18(13-21)15(3)16(4)22-20)28(25,26)17-10-8-14(2)9-11-17/h8-11,22H,5-7,12H2,1-4H3','InChIKey=YQBFDFOVLVXAKL-UHFFFAOYSA-N','CCOC(=O)CCCN(c1[nH]c(C)c(C)c1C#N)S(=O)(=O)c1ccc(C)cc1',NULL),
	(119968,0,0,'42838-11-9','Consistent with Molecular Formula','C23H15Br2N3O',509.199,NULL,'ABC544D6B6B6D3C8-FICuS-01-86','ABC544D6B6B6D3C8-FICTS-01-65','ABC544D6B6B6D3C8-uuuuu-01-35','InChI=1S/C23H15Br2N3O/c1-13-14(2)28-21(15-3-7-17(24)8-4-15)11-20(27-23(28)19(13)12-26)22(29)16-5-9-18(25)10-6-16/h3-11H,1-2H3','InChIKey=USCYUQMCYYNADM-UHFFFAOYSA-N','Cc1c(C#N)c2nc(C(=O)c3ccc(Br)cc3)cc(-c3ccc(Br)cc3)n2c1C',NULL),
	(119969,0,0,'60138-29-6','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'6D8D26CBBDB3EC03-FICuS-01-90','6D8D26CBBDB3EC03-FICTS-01-6F','6D8D26CBBDB3EC03-uuuuu-01-3F','InChI=1S/C11H13N3O/c1-7-8(2)14-5-3-4-10(15)13-11(14)9(7)6-12/h3-5H2,1-2H3,(H,13,15)','InChIKey=TVYJBOTZGYCPKO-UHFFFAOYSA-N','Cc1c(C#N)c2n(c1C)CCCC(=O)N2',NULL),
	(119970,0,0,'51800-34-1','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'66429151DC3FCA4C-FICuS-01-64','66429151DC3FCA4C-FICTS-01-43','CF23454D6FCD6D65-uuuuu-01-2D','InChI=1S/C6H8N2O2/c1-7-3-5(6(9)10)8(2)4-7/h3-4H,1-2H3','InChIKey=DRNBMZDLYPBIHO-UHFFFAOYSA-N','Cn1cc(C(=O)[O-])[n+](C)c1',NULL),
	(119971,4,0,NULL,'Consistent with Molecular Formula','C9H11FN2O6',262.1941,'2,4(1H,3H)-Pyrimidinedione, 5-fluoro-3-.alpha.-D-ribofuranosyl-','CB6C4E9C904A5A18-FICuS-01-77','06DC1FC5D7027215-FICTS-01-2E','CB6C4E9C904A5A18-uuuuu-01-26','InChI=1S/C9H11FN2O6/c10-3-1-11-9(17)12(7(3)16)8-6(15)5(14)4(2-13)18-8/h1,4-6,8,13-15H,2H2,(H,11,17)','InChIKey=CFYQMKPQRGCEPB-UHFFFAOYSA-N','O=c1[nH]cc(F)c(=O)n1C1OC(CO)C(O)C1O','1'),
	(119972,4,0,NULL,'Consistent with Molecular Formula','C30H23FN2O9',574.5181,'2,4(1H,3H)-Pyrimidinedione, 5-fluoro-3-(2,3,5-tri-O-benzoyl-.alpha.-D-ribofuranosyl)-','16463C7027619D39-FICuS-01-2E','E92B791325ECFFC8-FICTS-01-62','16463C7027619D39-uuuuu-01-DD','InChI=1S/C30H23FN2O9/c31-21-16-32-30(38)33(25(21)34)26-24(42-29(37)20-14-8-3-9-15-20)23(41-28(36)19-12-6-2-7-13-19)22(40-26)17-39-27(35)18-10-4-1-5-11-18/h1-16,22-24,26H,17H2,(H,32,38)','InChIKey=QBLIBKGSDQKSJF-UHFFFAOYSA-N','O=C(OCC1OC(n2c(=O)[nH]cc(F)c2=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(119973,4,0,'70832-64-3','Consistent with Molecular Formula','C28H24O9',504.4922,NULL,'26215BD50A46BECC-FICuS-01-6A','26215BD50A46BECC-FICTS-01-49','26215BD50A46BECC-uuuuu-01-19','InChI=1S/C28H24O9/c1-18(29)34-28-24(37-27(32)21-15-9-4-10-16-21)23(36-26(31)20-13-7-3-8-14-20)22(35-28)17-33-25(30)19-11-5-2-6-12-19/h2-16,22-24,28H,17H2,1H3','InChIKey=GCZABPLTDYVJMP-UHFFFAOYSA-N','CC(=O)OC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(119974,4,0,'18685-26-2','Consistent with Molecular Formula','C9H16O4S',220.283,NULL,'EB4BF6755BBC08AC-FICuS-01-94','EB4BF6755BBC08AC-FICTS-01-73','EB4BF6755BBC08AC-uuuuu-01-43','InChI=1S/C9H16O4S/c1-9(2)12-7-6(10)5(4-14-3)11-8(7)13-9/h5-8,10H,4H2,1-3H3','InChIKey=JWMLXOAEVWDZHW-UHFFFAOYSA-N','CSCC1OC2OC(C)(C)OC2C1O','1'),
	(119975,4,0,'77735-29-6','Consistent with Molecular Formula','C10H18O4S',234.3098,NULL,'BD2EC564E1479817-FICuS-01-60','BD2EC564E1479817-FICTS-01-3F','BD2EC564E1479817-uuuuu-01-0F','InChI=1S/C10H18O4S/c1-4-15-5-6-7(11)8-9(12-6)14-10(2,3)13-8/h6-9,11H,4-5H2,1-3H3','InChIKey=JAMGHLJZEJMVET-UHFFFAOYSA-N','CCSCC1OC2OC(C)(C)OC2C1O','1'),
	(119976,4,0,'53458-44-9','Consistent with Molecular Formula','C20H22ClN5O6S',495.9367,NULL,'83DB47DB51DBD3D2-FICuS-01-82','83DB47DB51DBD3D2-FICTS-01-61','83DB47DB51DBD3D2-uuuuu-01-31','InChI=1S/C20H22ClN5O6S/c1-10-4-6-11(7-5-10)33(27,28)29-8-12-14-15(32-20(2,3)31-14)18(30-12)26-9-23-13-16(22)24-19(21)25-17(13)26/h4-7,9,12,14-15,18H,8H2,1-3H3,(H2,22,24,25)','InChIKey=FVXNGVSQUYYMBV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(n3cnc4c(N)nc(Cl)nc43)C3OC(C)(C)OC23)cc1','1'),
	(119977,4,0,'24639-06-3','Consistent with Molecular Formula','C13H16ClN5O4',341.7535,NULL,'F1FBD33B0C93C78B-FICuS-01-85','F1FBD33B0C93C78B-FICTS-01-64','F1FBD33B0C93C78B-uuuuu-01-34','InChI=1S/C13H16ClN5O4/c1-13(2)22-7-5(3-20)21-11(8(7)23-13)19-4-16-6-9(15)17-12(14)18-10(6)19/h4-5,7-8,11,20H,3H2,1-2H3,(H2,15,17,18)','InChIKey=AODJHWXFBKXJBT-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3cnc4c(N)nc(Cl)nc43)C2O1','1'),
	(119978,2,0,'1504-49-0','Consistent with Molecular Formula','C7H16ClNO',165.6625,NULL,'4011F5F6CC03E4CF-FICuS-01-6F','4011F5F6CC03E4CF-FICTS-01-4E','40ED5213F38E3D81-uuuuu-01-04','InChI=1S/C7H15NO.ClH/c8-7-3-1-6(5-9)2-4-7;/h6-7,9H,1-5,8H2;1H','InChIKey=NSHKTFVRDSRTFN-UHFFFAOYSA-N','Cl.NC1CCC(CO)CC1','1'),
	(119979,2,0,'60601-15-2','Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'D0374ED115B02C22-FICuS-01-44','D0374ED115B02C22-FICTS-01-23','D0374ED115B02C22-uuuuu-01-F3','InChI=1S/C16H21NO3/c1-2-20-16(19)13-8-10-14(11-9-13)17-15(18)12-6-4-3-5-7-12/h3-7,13-14H,2,8-11H2,1H3,(H,17,18)','InChIKey=XEBMJRJMCHTUQI-UHFFFAOYSA-N','CCOC(=O)C1CCC(NC(=O)c2ccccc2)CC1','1'),
	(119980,2,0,'54916-24-4','Consistent with Molecular Formula','C6H13Cl2N',170.0814,NULL,'98E6AFD301227B0E-FICuS-01-64','98E6AFD301227B0E-FICTS-01-43','981A08363EAFA240-uuuuu-01-00','InChI=1S/C6H12ClN.ClH/c7-5-1-3-6(8)4-2-5;/h5-6H,1-4,8H2;1H','InChIKey=ZTDAZNVQTYQXAD-UHFFFAOYSA-N','Cl.NC1CCC(Cl)CC1','1'),
	(119981,2,0,'61367-15-5','Consistent with Molecular Formula','C10H18Cl2N2O',253.171,NULL,'FED463A37B2D1D7F-FICuS-01-88','FED463A37B2D1D7F-FICTS-01-67','FED463A37B2D1D7F-uuuuu-01-37','InChI=1S/C10H18Cl2N2O/c11-5-6-13-10(15)14-9-3-1-8(7-12)2-4-9/h8-9H,1-7H2,(H2,13,14,15)','InChIKey=YFDQOVBXTYOYFY-UHFFFAOYSA-N','O=C(NCCCl)NC1CCC(CCl)CC1','1'),
	(119982,2,0,'61367-10-0','Consistent with Molecular Formula','C10H19ClN2O2',234.7253,NULL,'1FE3611EBD3B8EE4-FICuS-01-84','1FE3611EBD3B8EE4-FICTS-01-63','1FE3611EBD3B8EE4-uuuuu-01-33','InChI=1S/C10H19ClN2O2/c11-5-6-12-10(15)13-9-3-1-8(7-14)2-4-9/h8-9,14H,1-7H2,(H2,12,13,15)','InChIKey=KAHUGZXARWQDMH-UHFFFAOYSA-N','O=C(NCCCl)NC1CCC(CO)CC1','1'),
	(119983,2,0,'61367-14-4','Consistent with Molecular Formula','C7H15Cl2N',184.1082,NULL,'F249E02C0836193A-FICuS-01-45','F249E02C0836193A-FICTS-01-24','F2B547C937BBC074-uuuuu-01-18','InChI=1S/C7H14ClN.ClH/c8-5-6-1-3-7(9)4-2-6;/h6-7H,1-5,9H2;1H','InChIKey=XSQLFVBYRFVDAW-UHFFFAOYSA-N','Cl.NC1CCC(CCl)CC1','1'),
	(119984,1,0,NULL,'Consistent with Molecular Formula','C8H13ClN2O5',252.6541,NULL,'3E8B7B7AF171811D-FICuS-01-67','3E8B7B7AF171811D-FICTS-01-46','3E8B7B7AF171811D-uuuuu-01-16','InChI=1S/C8H13ClN2O5/c9-3-4-10-8(16)11-5(7(14)15)1-2-6(12)13/h5H,1-4H2,(H,12,13)(H,14,15)(H2,10,11,16)','InChIKey=BKVPFJSZZQRJOL-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)NCCCl)C(=O)O','1'),
	(119985,2,0,NULL,'Consistent with Molecular Formula','C9H16Cl2N2O',239.1442,NULL,'FE6DB142617BEEE3-FICuS-01-87','FE6DB142617BEEE3-FICTS-01-66','FE6DB142617BEEE3-uuuuu-01-36','InChI=1S/C9H16Cl2N2O/c10-5-6-12-9(14)13-8-3-1-7(11)2-4-8/h7-8H,1-6H2,(H2,12,13,14)','InChIKey=GQUIMBCZFVQBTL-UHFFFAOYSA-N','O=C(NCCCl)NC1CCC(Cl)CC1','1'),
	(119986,2,0,'37690-41-8','Consistent with Molecular Formula','C14H20O3S',268.3702,NULL,'9287D19C57E3067F-FICuS-01-59','9287D19C57E3067F-FICTS-01-38','9287D19C57E3067F-uuuuu-01-08','InChI=1S/C14H20O3S/c1-11-6-8-14(9-7-11)18(15,16)17-13-5-3-4-12(2)10-13/h6-9,12-13H,3-5,10H2,1-2H3','InChIKey=DRDLAHAGJXECGB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCC(C)C2)cc1','1'),
	(119987,2,0,'61367-23-5','Consistent with Molecular Formula','C10H17ClN2O3',248.7089,NULL,'95407C4954412BCD-FICuS-01-49','95407C4954412BCD-FICTS-01-28','95407C4954412BCD-uuuuu-01-F8','InChI=1S/C10H17ClN2O3/c11-4-5-12-10(16)13-8-3-1-2-7(6-8)9(14)15/h7-8H,1-6H2,(H,14,15)(H2,12,13,16)','InChIKey=KMTFKBGBIQDQPY-UHFFFAOYSA-N','O=C(NCCCl)NC1CCCC(C(=O)O)C1','1'),
	(119988,2,0,'61367-37-1','Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'6DE79248BBC70DA4-FICuS-01-7B','6DE79248BBC70DA4-FICTS-01-5A','6D1B35AD844AD4EA-uuuuu-01-2F','InChI=1S/C8H15NO2.ClH/c1-6(10)11-8-4-2-7(9)3-5-8;/h7-8H,2-5,9H2,1H3;1H','InChIKey=UJLZFPLEBIWJIR-UHFFFAOYSA-N','CC(=O)OC1CCC(N)CC1.Cl','1'),
	(119989,2,0,'61367-09-7','Consistent with Molecular Formula','C9H18ClNO2',207.6997,NULL,'FC95EACBB22CF713-FICuS-01-93','FC95EACBB22CF713-FICTS-01-72','FC694D2E8DA12E5D-uuuuu-01-3B','InChI=1S/C9H17NO2.ClH/c1-7(11)12-6-8-2-4-9(10)5-3-8;/h8-9H,2-6,10H2,1H3;1H','InChIKey=PGXIPERRQXTXJC-UHFFFAOYSA-N','CC(=O)OCC1CCC(N)CC1.Cl','1'),
	(119990,2,0,'61367-41-7','Consistent with Molecular Formula','C7H16ClNO',165.6625,NULL,'D20E079A63D882D7-FICuS-01-5D','D20E079A63D882D7-FICTS-01-3C','D2F2A07F5C555B99-uuuuu-01-1D','InChI=1S/C7H15NO.ClH/c1-9-7-4-2-6(8)3-5-7;/h6-7H,2-5,8H2,1H3;1H','InChIKey=DUVKXMNYICFZCS-UHFFFAOYSA-N','COC1CCC(N)CC1.Cl','1'),
	(119991,0,0,'87219-18-9','Consistent with Molecular Formula','C5H9ClN2O3',180.5907,NULL,'296297326747CB9D-FICuS-01-49','296297326747CB9D-FICTS-01-28','296297326747CB9D-uuuuu-01-F8','InChI=1S/C5H9ClN2O3/c6-1-2-7-5(11)8-3-4(9)10/h1-3H2,(H,9,10)(H2,7,8,11)','InChIKey=CEDUJPWCSLBKJL-UHFFFAOYSA-N','O=C(O)CNC(=O)NCCCl',NULL),
	(119992,2,0,'61367-28-0','Consistent with Molecular Formula','C10H19ClN2O2',234.7253,NULL,'0952D3808C75666A-FICuS-01-40','0952D3808C75666A-FICTS-01-1F','0952D3808C75666A-uuuuu-01-EF','InChI=1S/C10H19ClN2O2/c1-15-9-4-2-8(3-5-9)13-10(14)12-7-6-11/h8-9H,2-7H2,1H3,(H2,12,13,14)','InChIKey=IOSOVOSBFUSYEZ-UHFFFAOYSA-N','COC1CCC(NC(=O)NCCCl)CC1','1'),
	(119993,0,0,'53497-44-2','Consistent with Molecular Formula','C6H14N4O2',174.2022,'Urea, N,N\'\'-1,4-butanediylbis-','1BA67BDBEBA389B5-FICuS-01-93','1BA67BDBEBA389B5-FICTS-01-72','1BA67BDBEBA389B5-uuuuu-01-42','InChI=1S/C6H14N4O2/c7-5(11)9-3-1-2-4-10-6(8)12/h1-4H2,(H3,7,9,11)(H3,8,10,12)','InChIKey=HZRUPLCJIKCQKW-UHFFFAOYSA-N','NC(=O)NCCCCNC(N)=O',NULL),
	(119994,0,0,'3641-13-2','Consistent with Molecular Formula','C3H4N4O2',128.0902,'1H-1,2,4-Triazole-3-carboxylic acid, 5-amino-\ns-Triazole-3-carboxylic acid, 5-amino-\ns-Triazole-3-carboxylic acid, 5-amino-','E964C56CEB690345-FICuS-01-62','E964C56CEB690345-FICTS-01-41','E964C56CEB690345-uuuuu-01-11','InChI=1S/C3H4N4O2/c4-3-5-1(2(8)9)6-7-3/h(H,8,9)(H3,4,5,6,7)','InChIKey=MVRGLMCHDCMPKD-UHFFFAOYSA-N','Nc1n[nH]c(C(=O)O)n1',NULL),
	(119995,0,0,'1614-11-5','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'D441C02F8E03FC7B-FICuS-01-71','D441C02F8E03FC7B-FICTS-01-50','D441C02F8E03FC7B-uuuuu-01-20','InChI=1S/C6H6N4/c7-10-8-5-3-1-2-4-6(5)9-10/h1-4H,7H2','InChIKey=YYZVLEJDGSWXII-UHFFFAOYSA-N','Nn1nc2ccccc2n1',NULL),
	(119996,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O2',324.8497,NULL,'8434093DE5D43EB9-FICuS-01-5F','8434093DE5D43EB9-FICTS-01-3E','8434093DE5D43EB9-uuuuu-01-0E','InChI=1S/C17H25ClN2O2/c1-14-6-7-15(13-16(14)18)20-11-9-19(10-12-20)8-4-2-3-5-17(21)22/h6-7,13H,2-5,8-12H2,1H3,(H,21,22)','InChIKey=RSCFTGVUEFQMKI-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCCCCC(=O)O)CC2)cc1Cl',NULL),
	(119997,0,0,'17790-36-2','Consistent with Molecular Formula','C17H25IN2S',416.3624,'Thiazolium, 2-[4-(dimethylamino)phenyl]-3-methyl-4-pentyl-, iodide','7A1BB64BE2FC4B67-FICuS-01-83','7A1BB64BE2FC4B67-FICTS-01-62','42CAB7E6EF94273F-uuuuu-01-2E','InChI=1S/C17H25N2S.HI/c1-5-6-7-8-16-13-20-17(19(16)4)14-9-11-15(12-10-14)18(2)3;/h9-13H,5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=JJQYYKMKBGZLLB-UHFFFAOYSA-M','CCCCCc1csc(-c2ccc(N(C)C)cc2)[n+]1C.[I-]',NULL),
	(119998,1,0,NULL,'Consistent with Molecular Formula','C8H11N3O4',213.1926,NULL,'39ADF37AFAE5253C-FICuS-01-87','39ADF37AFAE5253C-FICTS-01-66','39ADF37AFAE5253C-uuuuu-01-36','InChI=1S/C8H11N3O4/c9-7(14)5(2-4-12)11-3-1-6(13)10-8(11)15/h1,3,5,12H,2,4H2,(H2,9,14)(H,10,13,15)','InChIKey=ZCLPDVBDXUGYSY-UHFFFAOYSA-N','NC(=O)C(CCO)n1ccc(=O)[nH]c1=O','1'),
	(119999,1,0,NULL,'Consistent with Molecular Formula','C8H10FN3O4',231.1831,NULL,'4286270117D5259D-FICuS-01-2A','4286270117D5259D-FICTS-01-09','4286270117D5259D-uuuuu-01-D9','InChI=1S/C8H10FN3O4/c9-4-3-12(8(16)11-7(4)15)5(1-2-13)6(10)14/h3,5,13H,1-2H2,(H2,10,14)(H,11,15,16)','InChIKey=XHIMNCOCXUDBSP-UHFFFAOYSA-N','NC(=O)C(CCO)n1cc(F)c(=O)[nH]c1=O','1'),
	(120000,1,0,NULL,'Consistent with Molecular Formula','C8H11FN4O3',230.1983,NULL,'D236089655974823-FICuS-01-28','D236089655974823-FICTS-01-07','D236089655974823-uuuuu-01-D7','InChI=1S/C8H11FN4O3/c9-4-3-13(8(16)12-6(4)10)5(1-2-14)7(11)15/h3,5,14H,1-2H2,(H2,11,15)(H2,10,12,16)','InChIKey=CPFRHPRUNQSIKL-UHFFFAOYSA-N','NC(=O)C(CCO)n1cc(F)c(N)nc1=O','1'),
	(120001,0,0,NULL,'Consistent with Molecular Formula','C24H31FN2O2',398.5195,NULL,'14F526F446069424-FICuS-01-2C','14F526F446069424-FICTS-01-0B','14F526F446069424-uuuuu-01-DB','InChI=1S/C24H31FN2O2/c25-20-13-26-22(29-24-10-17-4-18(11-24)6-19(5-17)12-24)27-21(20)28-23-7-14-1-15(8-23)3-16(2-14)9-23/h13-19H,1-12H2','InChIKey=ZKVNHWBGVILBOZ-UHFFFAOYSA-N','Fc1cnc(OC23CC4CC(CC(C4)C2)C3)nc1OC12CC3CC(CC(C3)C1)C2',NULL),
	(120002,1,0,'26279-89-0','Consistent with Molecular Formula','C22H24ClNO6',433.8877,'Chlorocolchicine\nAcetamide, 2-chloro-N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)\nAcetamide, 2-chloro-N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-\nColchicine, 17-chloro-','C4F70F0A9EFFC8C0-FICuS-01-9A','C4F70F0A9EFFC8C0-FICTS-01-79','F1C5F9B371200BE3-uuuuu-01-0D','InChI=1S/C22H24ClNO6/c1-27-17-8-6-13-14(10-16(17)25)15(24-19(26)11-23)7-5-12-9-18(28-2)21(29-3)22(30-4)20(12)13/h6,8-10,15H,5,7,11H2,1-4H3,(H,24,26)/t15-/m0/s1','InChIKey=XBFWCWRZDWNRIE-HNNXBMFYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(=O)CCl)CC2','1'),
	(120003,1,0,NULL,'Consistent with Molecular Formula','C22H24ClNO6',433.8877,'Acetamide, 2-chloro-N-(5,6,7,10-tetrahydro-1,2,3,9-tetramethoxy-10-oxobenzo[a]heptalen-7-yl)-, (S)-','3BDCB701BED75D1A-FICuS-01-8A','3BDCB701BED75D1A-FICTS-01-69','BB21A69480A46B51-uuuuu-01-FC','InChI=1S/C22H24ClNO6/c1-27-17-10-14-13(6-8-16(17)25)20-12(5-7-15(14)24-19(26)11-23)9-18(28-2)21(29-3)22(20)30-4/h6,8-10,15H,5,7,11H2,1-4H3,(H,24,26)/t15-/m0/s1','InChIKey=MBJQLTNVHJLKJI-HNNXBMFYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(=O)c(OC)cc1C(NC(=O)CCl)CC2','1'),
	(120004,5,0,NULL,'Consistent with Molecular Formula','C12H18N4O6',314.2974,NULL,'E9EDE619F2AEE0D0-FICuS-01-9A','CA7AEC6B981A0770-FICTS-01-53','E9EDE619F2AEE0D0-uuuuu-01-49','InChI=1S/C12H18N4O6/c1-5(11(20)21)14-12-15-7(13)2-3-16(12)10-9(19)8(18)6(4-17)22-10/h2-3,5-6,8-10,17-19H,4H2,1H3,(H,20,21)(H2,13,14,15)','InChIKey=CYZPQLSVSCSSQF-UHFFFAOYSA-N','CC(/N=c1\\nc(N)ccn1C1OC(CO)C(O)C1O)C(=O)O','1'),
	(120005,5,0,NULL,'Consistent with Molecular Formula','C12H18N4O7',330.2968,NULL,'FC5B8279FE79D3FA-FICuS-01-9A','6063004EAB6F0500-FICTS-01-12','FC5B8279FE79D3FA-uuuuu-01-49','InChI=1S/C12H18N4O7/c13-7-1-2-16(10-9(20)8(19)6(4-18)23-10)12(15-7)14-5(3-17)11(21)22/h1-2,5-6,8-10,17-20H,3-4H2,(H,21,22)(H2,13,14,15)','InChIKey=OOMCKYPOQSVVKW-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(O)C2O)/c(=N/C(CO)C(=O)O)n1','1'),
	(120006,4,0,NULL,'Consistent with Molecular Formula','C21H39ClN4O4',447.0165,NULL,'765A225FD718BBF0-FICuS-01-67','431D164B001BD954-FICTS-01-18','76A685BAE89562BE-uuuuu-01-24','InChI=1S/C21H38N4O4.ClH/c1-2-3-4-5-6-7-8-9-10-11-13-23-21-24-17(22)12-14-25(21)20-19(28)18(27)16(15-26)29-20;/h12,14,16,18-20,26-28H,2-11,13,15H2,1H3,(H2,22,23,24);1H','InChIKey=LBZIBNLUIDYLHU-UHFFFAOYSA-N','CCCCCCCCCCCC/N=c1\\nc(N)ccn1C1OC(CO)C(O)C1O.Cl','1'),
	(120007,1,0,'37069-33-3','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'336A21FCD875AACC-FICuS-01-80','ECC78DFA9F1BD1A7-FICTS-01-8A','336A21FCD875AACC-uuuuu-01-2F','InChI=1S/C11H13NO4/c1-3-11(15)8-4-6(2)12-9(13)7(8)5-16-10(11)14/h4,15H,3,5H2,1-2H3,(H,12,13)','InChIKey=GXMLPUYLESEEAP-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc(C)[nH]c2=O','1'),
	(120008,0,1,NULL,'Consistent with Molecular Formula','C19H16ClNO2',325.7939,NULL,'4D0FD97FD31E85AA-FICuS-01-8B','4D0FD97FD31E85AA-FICTS-01-6A','4DF37E9AEC935CE4-uuuuu-01-42','InChI=1S/C19H15NO2.ClH/c1-14(21)22-19-9-7-16-4-2-3-5-17(16)18(19)8-6-15-10-12-20-13-11-15;/h2-13H,1H3;1H','InChIKey=SSVYPOBQOXDCHW-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1/C=C/c1ccncc1.Cl','1'),
	(120009,0,1,NULL,'Consistent with Molecular Formula','C19H20ClNO2',329.8255,NULL,'BA776CD81FC0C930-FICuS-01-76','BA776CD81FC0C930-FICTS-01-55','5BFF9C17B113540F-uuuuu-01-13','InChI=1S/C17H13NO.C2H6O.ClH/c19-17-8-6-14-3-1-2-4-15(14)16(17)7-5-13-9-11-18-12-10-13;1-2-3;/h1-12,19H;3H,2H2,1H3;1H','InChIKey=HMCRQYAWLYAEQD-UHFFFAOYSA-N','CCO.Cl.Oc1ccc2ccccc2c1/C=C/c1ccncc1','1'),
	(120010,0,1,NULL,'Consistent with Molecular Formula','C20H18ClNO2',339.8207,NULL,'83D1A1E5C32B0739-FICuS-01-50','83D1A1E5C32B0739-FICTS-01-2F','832D0600FCA6DE77-uuuuu-01-14','InChI=1S/C20H17NO2.ClH/c1-2-23-20(22)19(16-10-12-21-13-11-16)14-17-8-5-7-15-6-3-4-9-18(15)17;/h3-14H,2H2,1H3;1H','InChIKey=YPBUQYKIMMRJMG-UHFFFAOYSA-N','CCOC(=O)/C(=C/c1cccc2ccccc12)c1ccncc1.Cl','1'),
	(120011,0,1,NULL,'Consistent with Molecular Formula','C18H14ClNO',295.7677,'2-Propen-1-one, 1-(1-naphthalenyl)-3-(4-pyridinyl)-, hydrochloride, (E)-','A4F1B04C77E7244E-FICuS-01-65','A4F1B04C77E7244E-FICTS-01-44','F0F592150C8F0BC4-uuuuu-01-12','InChI=1S/C18H13NO.ClH/c20-18(9-8-14-10-12-19-13-11-14)17-7-3-5-15-4-1-2-6-16(15)17;/h1-13H;1H/b9-8+;','InChIKey=QUWAHIQQCYEGOP-HRNDJLQDSA-N','Cl.O=C(/C=C/c1ccncc1)c1cccc2ccccc12','1'),
	(120012,2,0,'33654-67-0','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'117E6CDFF5246199-FICuS-01-62','117E6CDFF5246199-FICTS-01-41','117E6CDFF5246199-uuuuu-01-11','InChI=1S/C14H16O4/c1-14-8(7-12(15)18-14)6-9-10(16-2)4-5-11(17-3)13(9)14/h4-5,8H,6-7H2,1-3H3','InChIKey=KXJINUCGSQRRQB-UHFFFAOYSA-N','COc1ccc(OC)c2c1CC1CC(=O)OC21C','1'),
	(120013,0,0,NULL,'Consistent with Molecular Formula','C14H16O8',312.2756,NULL,'136AA853B5A53888-FICuS-01-4B','136AA853B5A53888-FICTS-01-2A','136AA853B5A53888-uuuuu-01-FA','InChI=1S/C14H16O8/c1-21-9-3-4-10(22-2)8(5-9)6-14(12(17)18,13(19)20)7-11(15)16/h3-5H,6-7H2,1-2H3,(H,15,16)(H,17,18)(H,19,20)','InChIKey=ICCLICVZSPZYFV-UHFFFAOYSA-N','COc1ccc(OC)c(CC(CC(=O)O)(C(=O)O)C(=O)O)c1',NULL),
	(120014,0,2,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,NULL,'7AA8B0219AF6D451-FICuS-01-61','7AA8B0219AF6D451-FICTS-01-40','7AA8B0219AF6D451-uuuuu-01-10','InChI=1S/C22H22O8/c1-27-15-5-7-19(29-3)13(9-15)11-17(21(23)24)18(22(25)26)12-14-10-16(28-2)6-8-20(14)30-4/h5-12H,1-4H3,(H,23,24)(H,25,26)','InChIKey=GAGQIRLJOTVPED-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C(C(=O)O)/C(=C/c2cc(OC)ccc2OC)C(=O)O)c1','1'),
	(120015,1,0,'77422-60-7','Consistent with Molecular Formula','C22H20O5',364.397,NULL,'D8DD1E8A1D41E6D0-FICuS-01-83','D8DD1E8A1D41E6D0-FICTS-01-62','D8DD1E8A1D41E6D0-uuuuu-01-32','InChI=1S/C22H20O5/c1-11(23)12-8-9-15-16(10-12)22(27-3)18-17(21(15)26-2)19(24)13-6-4-5-7-14(13)20(18)25/h4-7,12H,8-10H2,1-3H3','InChIKey=XQMKAYJCRLKQDT-UHFFFAOYSA-N','COc1c2c(c(OC)c3c1C(=O)c1ccccc1C3=O)CC(C(C)=O)CC2','1'),
	(120016,1,0,NULL,'Consistent with Molecular Formula','C22H20O7',396.3958,NULL,'E323647DD17E1AB5-FICuS-01-63','E323647DD17E1AB5-FICTS-01-42','E323647DD17E1AB5-uuuuu-01-12','InChI=1S/C22H20O7/c1-10(23)22(27)8-7-11-13(9-22)21(29-3)16-17(20(11)28-2)19(26)15-12(18(16)25)5-4-6-14(15)24/h4-6,24,27H,7-9H2,1-3H3','InChIKey=OYGJLRKHOBDGIO-UHFFFAOYSA-N','COc1c2c(c(OC)c3c1C(=O)c1cccc(O)c1C3=O)CCC(O)(C(C)=O)C2','1'),
	(120017,2,0,NULL,'Consistent with Molecular Formula','C26H20O5',412.441,NULL,'4183B55D0799D5F4-FICuS-01-53','4183B55D0799D5F4-FICTS-01-32','4183B55D0799D5F4-uuuuu-01-02','InChI=1S/C26H20O5/c1-13(27)15-11-18(14-7-3-2-4-8-14)20-19(12-15)25(30)21-22(26(20)31)24(29)17-10-6-5-9-16(17)23(21)28/h2-10,15,18,30-31H,11-12H2,1H3','InChIKey=YONRDGHEQZMLCS-UHFFFAOYSA-N','CC(=O)C1Cc2c(O)c3c(c(O)c2C(c2ccccc2)C1)C(=O)c1ccccc1C3=O','1'),
	(120018,0,0,'85886-09-5','Consistent with Molecular Formula','C22H16O5',360.3654,NULL,'267CBB310E0D275A-FICuS-01-59','267CBB310E0D275A-FICTS-01-38','267CBB310E0D275A-uuuuu-01-08','InChI=1S/C22H16O5/c1-11(23)12-8-9-15-16(10-12)22(27-3)18-17(21(15)26-2)19(24)13-6-4-5-7-14(13)20(18)25/h4-10H,1-3H3','InChIKey=MSUOCUBOVAVPFF-UHFFFAOYSA-N','COc1c2c(c(OC)c3cc(C(C)=O)ccc13)C(=O)c1ccccc1C2=O',NULL),
	(120019,2,0,NULL,'Consistent with Molecular Formula','C20H16O6',352.3428,NULL,'9D7BE715DCB14134-FICuS-01-65','5BE09908073CAF10-FICTS-01-31','9D7BE715DCB14134-uuuuu-01-14','InChI=1S/C20H16O6/c1-8(21)9-6-12-14(13(22)7-9)20(26)16-15(19(12)25)17(23)10-4-2-3-5-11(10)18(16)24/h2-5,9,13,22,25-26H,6-7H2,1H3','InChIKey=URVOOPKSBXCVEZ-UHFFFAOYSA-N','CC(=O)C1Cc2c(O)c3c(c(O)c2C(O)C1)C(=O)c1ccccc1C3=O','1'),
	(120020,1,0,'77422-62-9','Consistent with Molecular Formula','C20H16O5',336.3434,NULL,'A9DB479A97821BDA-FICuS-01-7E','A9DB479A97821BDA-FICTS-01-5D','A9DB479A97821BDA-uuuuu-01-2D','InChI=1S/C20H16O5/c1-9(21)10-6-7-13-14(8-10)20(25)16-15(19(13)24)17(22)11-4-2-3-5-12(11)18(16)23/h2-5,10,24-25H,6-8H2,1H3','InChIKey=HIIVCLZCYLLSFS-UHFFFAOYSA-N','CC(=O)C1CCc2c(O)c3c(c(O)c2C1)C(=O)c1ccccc1C3=O','1'),
	(120021,0,0,'5112-95-8','Consistent with Molecular Formula','C26H20P2',394.3915,'Phosphine, 1,2-ethynediylbis[diphenyl-\nPhosphine, ethynylenebis[diphenyl-','E4F5A7360F3A4AF3-FICuS-01-74','E4F5A7360F3A4AF3-FICTS-01-53','E4F5A7360F3A4AF3-uuuuu-01-23','InChI=1S/C26H20P2/c1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H','InChIKey=FOWZHJNBFVLJGP-UHFFFAOYSA-N','C(#CP(c1ccccc1)c1ccccc1)P(c1ccccc1)c1ccccc1',NULL),
	(120022,0,0,'23582-02-7','Consistent with Molecular Formula','C34H33P3',534.556,'Bis[2-(diphenylphosphino)ethyl]phenylphosphine\nPhosphine, bis[2-(diphenylphosphino)ethyl]phenyl-\nPhosphine, bis[2-(diphenylphosphino)ethyl]phenyl-','EF700C27BED3B956-FICuS-01-79','EF700C27BED3B956-FICTS-01-58','EF700C27BED3B956-uuuuu-01-28','InChI=1S/C34H33P3/c1-6-16-30(17-7-1)35(26-28-36(31-18-8-2-9-19-31)32-20-10-3-11-21-32)27-29-37(33-22-12-4-13-23-33)34-24-14-5-15-25-34/h1-25H,26-29H2','InChIKey=AXVOAMVQOCBPQT-UHFFFAOYSA-N','c1ccc(P(CCP(c2ccccc2)c2ccccc2)CCP(c2ccccc2)c2ccccc2)cc1',NULL),
	(120023,0,0,'23582-05-0','Consistent with Molecular Formula','C34H33As2P',622.4517,'ANTINEOPLASTIC-164874','D085D092DD2FA6F8-FICuS-01-7C','D085D092DD2FA6F8-FICTS-01-5B','D085D092DD2FA6F8-uuuuu-01-2B','InChI=1S/C34H33As2P/c1-6-16-30(17-7-1)35(31-18-8-2-9-19-31)26-28-37(34-24-14-5-15-25-34)29-27-36(32-20-10-3-11-21-32)33-22-12-4-13-23-33/h1-25H,26-29H2','InChIKey=FXDMXMOXMDRFGN-UHFFFAOYSA-N','c1ccc(P(CC[As](c2ccccc2)c2ccccc2)CC[As](c2ccccc2)c2ccccc2)cc1',NULL),
	(120024,2,0,'23582-04-9','Consistent with Molecular Formula','C42H42P4',670.6888,'1,4,7,10-Tetraphosphadecane, 1,1,4,7,10,10-hexaphenyl-, isomer','D2E8AD26EE9FAF84-FICuS-01-A3','D2E8AD26EE9FAF84-FICTS-01-82','D2E8AD26EE9FAF84-uuuuu-01-52','InChI=1S/C42H42P4/c1-7-19-37(20-8-1)43(33-35-45(39-23-11-3-12-24-39)40-25-13-4-14-26-40)31-32-44(38-21-9-2-10-22-38)34-36-46(41-27-15-5-16-28-41)42-29-17-6-18-30-42/h1-30H,31-36H2','InChIKey=TXFNTLLEAYZBGV-UHFFFAOYSA-N','c1ccc(P(CCP(CCP(c2ccccc2)c2ccccc2)c2ccccc2)CCP(c2ccccc2)c2ccccc2)cc1','1'),
	(120025,0,2,NULL,'Consistent with Molecular Formula','C30H32Cl4N6O2',650.4338,NULL,'B05B6A8D4A13FF8E-FICuS-01-85','B05B6A8D4A13FF8E-FICTS-01-64','B05B6A8D4A13FF8E-uuuuu-01-34','InChI=1S/C30H32Cl4N6O2/c31-13-17-39(18-14-32)27-9-1-23(2-10-27)21-35-37-29(41)25-5-7-26(8-6-25)30(42)38-36-22-24-3-11-28(12-4-24)40(19-15-33)20-16-34/h1-12,21-22H,13-20H2,(H,37,41)(H,38,42)','InChIKey=IJFFQBLNPZTBAM-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCCl)CCCl)cc1)c1ccc(C(=O)N/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1','1'),
	(120026,0,2,NULL,'Consistent with Molecular Formula','C26H18N2O4',422.4392,NULL,'FCFC8A5D2E33A410-FICuS-01-7E','FCFC8A5D2E33A410-FICTS-01-5D','FCFC8A5D2E33A410-uuuuu-01-2D','InChI=1S/C26H18N2O4/c1-2-4-20-19(3-1)27-21(9-5-17-7-11-23-25(13-17)31-15-29-23)22(28-20)10-6-18-8-12-24-26(14-18)32-16-30-24/h1-14H,15-16H2','InChIKey=XKMWKAGCTDZLLN-UHFFFAOYSA-N','C(=C/c1nc2ccccc2nc1/C=C/c1ccc2c(c1)OCO2)\\c1ccc2c(c1)OCO2','1'),
	(120027,0,1,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'DBA30623F745347A-FICuS-01-51','DBA30623F745347A-FICTS-01-30','DBA30623F745347A-uuuuu-01-00','InChI=1S/C19H17NO2/c1-21-18-9-5-7-15(19(18)22-2)10-11-17-16-8-4-3-6-14(16)12-13-20-17/h3-13H,1-2H3','InChIKey=QSJOMUILXIIUFZ-UHFFFAOYSA-N','COc1cccc(/C=C/c2nccc3ccccc23)c1OC','1'),
	(120028,0,2,NULL,'Consistent with Molecular Formula','C20H18N2O4',350.3732,NULL,'4B8C30235092C991-FICuS-01-36','4B8C30235092C991-FICTS-01-15','4B8C30235092C991-uuuuu-01-E5','InChI=1S/C20H18N2O4/c1-25-17-9-5-3-7-13(17)11-15-19(23)22-16(20(24)21-15)12-14-8-4-6-10-18(14)26-2/h3-12H,1-2H3,(H,21,24)(H,22,23)','InChIKey=SVXGBEWJMBBCQR-UHFFFAOYSA-N','COc1ccccc1/C=c1/[nH]c(=O)/c(=C\\c2ccccc2OC)[nH]c1=O','1'),
	(120029,0,2,NULL,'Consistent with Molecular Formula','C24H26N2O8',470.478,NULL,'B041AA9638E6C83C-FICuS-01-66','B041AA9638E6C83C-FICTS-01-45','B041AA9638E6C83C-uuuuu-01-15','InChI=1S/C24H26N2O8/c1-29-17-9-13(10-18(30-2)21(17)33-5)7-15-23(27)26-16(24(28)25-15)8-14-11-19(31-3)22(34-6)20(12-14)32-4/h7-12H,1-6H3,(H,25,28)(H,26,27)','InChIKey=ATZHJCWTPDJGSA-UHFFFAOYSA-N','COc1cc(/C=c2/[nH]c(=O)/c(=C\\c3cc(OC)c(OC)c(OC)c3)[nH]c2=O)cc(OC)c1OC','1'),
	(120030,0,2,NULL,'Consistent with Molecular Formula','C20H14N2O6',378.3404,NULL,'790230D56C95560D-FICuS-01-3B','790230D56C95560D-FICTS-01-1A','790230D56C95560D-uuuuu-01-EA','InChI=1S/C20H14N2O6/c23-19-13(5-11-1-3-15-17(7-11)27-9-25-15)21-20(24)14(22-19)6-12-2-4-16-18(8-12)28-10-26-16/h1-8H,9-10H2,(H,21,24)(H,22,23)','InChIKey=CDEAAFXXXDBRBZ-UHFFFAOYSA-N','O=c1[nH]/c(=C/c2ccc3c(c2)OCO3)c(=O)[nH]/c1=C/c1ccc2c(c1)OCO2','1'),
	(120031,0,2,NULL,'Consistent with Molecular Formula','C28H26N2O4',454.5244,NULL,'DCBABDC93A594887-FICuS-01-90','DCBABDC93A594887-FICTS-01-6F','DA708092179613A8-uuuuu-01-E9','InChI=1S/C28H26N2O4/c1-31-25-13-7-9-19(27(25)33-3)15-17-23-24(30-22-12-6-5-11-21(22)29-23)18-16-20-10-8-14-26(32-2)28(20)34-4/h5-18H,1-4H3/b17-15+,18-16+','InChIKey=SJKUEZWJMOLRGB-YTEMWHBBSA-N','COc1cccc(/C=C/c2nc3ccccc3nc2/C=C/c2cccc(OC)c2OC)c1OC','1'),
	(120032,0,2,NULL,'Consistent with Molecular Formula','C28H26N2O4',454.5244,NULL,'7A7FA5ED4DDFF250-FICuS-01-9A','7A7FA5ED4DDFF250-FICTS-01-79','C7B6A08546F71C96-uuuuu-01-10','InChI=1S/C28H26N2O4/c1-31-25-15-11-19(17-27(25)33-3)9-13-23-24(30-22-8-6-5-7-21(22)29-23)14-10-20-12-16-26(32-2)28(18-20)34-4/h5-18H,1-4H3/b13-9+,14-10+','InChIKey=MHPVIYRBVXAEQU-UTLPMFLDSA-N','COc1ccc(/C=C/c2nc3ccccc3nc2/C=C/c2ccc(OC)c(OC)c2)cc1OC','1'),
	(120033,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'F23ABF3E6EBC6916-FICuS-01-89','F23ABF3E6EBC6916-FICTS-01-68','F23ABF3E6EBC6916-uuuuu-01-38','InChI=1S/C18H16N2O2/c1-21-17-9-5-6-13(18(17)22-2)10-11-14-12-19-15-7-3-4-8-16(15)20-14/h3-12H,1-2H3','InChIKey=PPUVITPJPBIFED-UHFFFAOYSA-N','COc1cccc(/C=C/c2cnc3ccccc3n2)c1OC','1'),
	(120034,0,1,'19904-36-0','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'7AB9F0854E7A862A-FICuS-01-6F','7AB9F0854E7A862A-FICTS-01-4E','7AB9F0854E7A862A-uuuuu-01-1E','InChI=1S/C18H16N2O2/c1-21-17-10-8-13(11-18(17)22-2)7-9-14-12-19-15-5-3-4-6-16(15)20-14/h3-12H,1-2H3','InChIKey=FNOLUOKAPMSWQC-UHFFFAOYSA-N','COc1ccc(/C=C/c2cnc3ccccc3n2)cc1OC','1'),
	(120035,0,1,'19904-37-1','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'82AA777496A0FB77-FICuS-01-62','82AA777496A0FB77-FICTS-01-41','82AA777496A0FB77-uuuuu-01-11','InChI=1S/C17H12N2O2/c1-2-4-15-14(3-1)18-10-13(19-15)7-5-12-6-8-16-17(9-12)21-11-20-16/h1-10H,11H2','InChIKey=LGIOSNXCCIPHHL-UHFFFAOYSA-N','C(=C/c1cnc2ccccc2n1)\\c1ccc2c(c1)OCO2','1'),
	(120036,0,2,NULL,'Consistent with Molecular Formula','C22H22N2O6',410.4256,NULL,'68390B47F5E687BF-FICuS-01-6B','68390B47F5E687BF-FICTS-01-4A','68390B47F5E687BF-uuuuu-01-1A','InChI=1S/C22H22N2O6/c1-27-17-9-5-7-13(19(17)29-3)11-15-21(25)24-16(22(26)23-15)12-14-8-6-10-18(28-2)20(14)30-4/h5-12H,1-4H3,(H,23,26)(H,24,25)','InChIKey=GRCRPGMWRAADHV-UHFFFAOYSA-N','COc1cccc(/C=c2/[nH]c(=O)/c(=C\\c3cccc(OC)c3OC)[nH]c2=O)c1OC','1'),
	(120037,0,1,'63680-93-3','Consistent with Molecular Formula','C13H12N2O',212.2506,'2-Pyridinecarboxaldehyde, O-(phenylmethyl)oxime','0CE4D9915F83380B-FICuS-01-5D','0CE4D9915F83380B-FICTS-01-3C','0B99F50EE2BB3B63-uuuuu-01-23','InChI=1S/C13H12N2O/c1-2-6-12(7-3-1)11-16-15-10-13-8-4-5-9-14-13/h1-10H,11H2/b15-10+','InChIKey=OFVXRRHDUXNKLS-XNTDXEJSSA-N','C(=N/OCc1ccccc1)\\c1ccccn1','1'),
	(120038,0,1,'1200-55-1','Consistent with Molecular Formula','C8H12N2O5S',248.2532,NULL,'AE151ABA42C124B4-FICuS-01-5E','AE151ABA42C124B4-FICTS-01-3D','D894A9BE897FE4C8-uuuuu-01-42','InChI=1S/C7H8N2O.CH4O4S/c1-9-5-3-2-4-7(9)6-8-10;1-5-6(2,3)4/h2-6H,1H3;1H3,(H,2,3,4)','InChIKey=OVPHBYQAKDEEBD-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1ccccc1/C=N/O','1'),
	(120039,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O2',252.6999,NULL,'8FB10E548F327368-FICuS-01-51','8FB10E548F327368-FICTS-01-30','2C34D343F51A8909-uuuuu-01-F7','InChI=1S/C7H7NO2.C5H5N.ClH/c9-7(10)6-8-4-2-1-3-5-8;1-2-4-6-5-3-1;/h1-5H,6H2;1-5H;1H','InChIKey=RRMUPIWOUXZEAT-UHFFFAOYSA-N','Cl.O=C([O-])C[n+]1ccccc1.c1ccncc1',NULL),
	(120040,0,0,'3086-72-4','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'5E1021173D6BE861-FICuS-01-40','5E1021173D6BE861-FICTS-01-1F','5E1021173D6BE861-uuuuu-01-EF','InChI=1S/C9H11NO4/c1-13-6-3-5(9(10)12)4-7(14-2)8(6)11/h3-4,11H,1-2H3,(H2,10,12)','InChIKey=XWMSEZHMHBQVLE-UHFFFAOYSA-N','COc1cc(C(N)=O)cc(OC)c1O',NULL),
	(120041,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'F1D1F5D932A3E8C2-FICuS-01-76','F1D1F5D932A3E8C2-FICTS-01-55','F1D1F5D932A3E8C2-uuuuu-01-25','InChI=1S/C22H20N2O2/c1-25-21-7-3-5-19(13-21)23-15-17-9-11-18(12-10-17)16-24-20-6-4-8-22(14-20)26-2/h3-16H,1-2H3','InChIKey=WILUYCCJGCJLNY-UHFFFAOYSA-N','COc1cccc(/N=C/c2ccc(/C=N/c3cccc(OC)c3)cc2)c1',NULL),
	(120042,0,0,'3525-51-7','Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'A73B6507C1DA23C5-FICuS-01-5C','A73B6507C1DA23C5-FICTS-01-3B','A73B6507C1DA23C5-uuuuu-01-0B','InChI=1S/C22H20N2O2/c1-25-21-11-7-19(8-12-21)23-15-17-3-5-18(6-4-17)16-24-20-9-13-22(26-2)14-10-20/h3-16H,1-2H3','InChIKey=WHVPISQBOXRCHR-UHFFFAOYSA-N','COc1ccc(/N=C/c2ccc(/C=N/c3ccc(OC)cc3)cc2)cc1',NULL),
	(120043,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O6',406.3538,NULL,'A1E352D3C8A7F1B3-FICuS-01-6E','A1E352D3C8A7F1B3-FICTS-01-4D','A1E352D3C8A7F1B3-uuuuu-01-1D','InChI=1S/C20H14N4O6/c25-19-7-5-15(23(27)28)9-17(19)21-11-13-1-2-14(4-3-13)12-22-18-10-16(24(29)30)6-8-20(18)26/h1-12,25-26H','InChIKey=KQNVPCLMARLCKC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/N=C/c2ccc(/C=N/c3cc([N+](=O)[O-])ccc3O)cc2)c1',NULL),
	(120044,0,0,'56677-60-2','Consistent with Molecular Formula','C15H29ClO2',276.8459,NULL,'A583CA92D2798BEE-FICuS-01-81','A583CA92D2798BEE-FICTS-01-60','A583CA92D2798BEE-uuuuu-01-30','InChI=1S/C15H29ClO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-15(16)17/h2-14H2,1H3','InChIKey=KQHBSKZGPQPRIT-UHFFFAOYSA-N','CCCCCCCCCCCCCCOC(=O)Cl',NULL),
	(120045,0,0,'17083-85-1','Inconsistent with Molecular Formula - Could not find formula fragment for H3B in C8H20N.BH4','C8H23BN',144.0864,'Tetraethylammonium borohydride\nTetraethylammonium boron hydride\nAmmonium, tetraethyl-, borohydride\nWLN: 2K2&2&2 &.B-H4\nEthanaminium, N,N,N-triethyl-, tetrahydroborate(1-)','5C1FF2FC4EA93D1D-FICuS-01-96','5C1FF2FC4EA93D1D-FICTS-01-75','AF698F263A94152E-uuuuu-01-10','InChI=1S/C8H20N.BH3/c1-5-9(6-2,7-3)8-4;/h5-8H2,1-4H3;1H3/q+1;','InChIKey=QYUTYVMJLOPUHK-UHFFFAOYSA-N','B.CC[N+](CC)(CC)CC',NULL),
	(120046,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'DDFC4187C8EF1C37-FICuS-01-90','DDFC4187C8EF1C37-FICTS-01-6F','DDFC4187C8EF1C37-uuuuu-01-3F','InChI=1S/C12H16N2O/c1-7-4-10-11(5-8(7)2)14-12(15)9(3)6-13-10/h4-5,9,13H,6H2,1-3H3,(H,14,15)','InChIKey=DGWRTJIQODQNBP-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC(=O)C(C)CN2','1'),
	(120047,0,0,NULL,'Consistent with Molecular Formula','C20H10?I4NaO4',844.9044,'TIPPS\nForiod\nOpacin\nKeraphen\nIodeikon\nStipolac\nShadocol\nBilitrast\nVideophel\nAntinosin\nTetraiode\nIodognost\nPiliophen\nCholumbrin\nCholepulvis\nIodorayoral\nPhotobiline\nRadiotetrane\nIodtetragnost\nIodophene sodium\nNosophene sodium\nJodphthalein sodium\nTetiothalein sodium\nIodophthalein sodium\nSoluble iodophthalein\nTetraiodophenolphthalein sodium\nWLN: L6V DYJ BI FI DUYR BVQ&R DQ CI EI &-NA- 2\nBenzoic acid, 2-[(3,5-diiodo-4-oxo-2,5-cyclohexadien-1-ylidene)(4-hydroxy-3,5-diiodophenyl)methylene]-, disodium salt\nPhenolphthalein, 3\',3\'\',5\',5\'\'-tetraiodo-, disodium salt','54FFCE6BEEEBB206-FICuS-01-A7','54FFCE6BEEEBB206-FICTS-01-86','54FFCE6BEEEBB206-uuuuu-01-56','InChI=1S/C20H10I4O4.Na/c21-13-5-9(6-14(22)18(13)25)17(10-7-15(23)19(26)16(24)8-10)11-3-1-2-4-12(11)20(27)28;/h1-8,25H,(H,27,28);/q;+1','InChIKey=ACRMQMQZMUOTBS-UHFFFAOYSA-N','*.O=C1C(I)=CC(=C(c2cc(I)c(O)c(I)c2)c2ccccc2C(=O)O)C=C1I.[Na+]',NULL),
	(120048,0,0,'16883-45-7','Inconsistent with Molecular Formula - Could not find formula fragment for H3B in C4H12N.BH4','C4H15BN',87.9792,'Tetramethylammonium borohydride\nTetra-methyl ammonium boron hydride\nTetramethylammonium tetrahydroborate\nTetramethylammonium tetrahydroborate(1-)\nMethanaminium, N,N,N-trimethyl-, tetrahydroborate(1-)\nAmmonium, tetramethyl-, tetrahydroborate(1-)','2D97ED8D174FA19A-FICuS-01-80','2D97ED8D174FA19A-FICTS-01-5F','DEE19057637289A9-uuuuu-01-07','InChI=1S/C4H12N.BH3/c1-5(2,3)4;/h1-4H3;1H3/q+1;','InChIKey=GKQJVMSEPCQTJE-UHFFFAOYSA-N','B.C[N+](C)(C)C',NULL),
	(120049,0,0,'65132-13-0','Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'4D0DABC5735F13C5-FICuS-01-6F','4D0DABC5735F13C5-FICTS-01-4E','4D0DABC5735F13C5-uuuuu-01-1E','InChI=1S/C13H16N2/c1-8-5-12-13(6-9(8)2)15-11(4)7-10(3)14-12/h5-6H,7H2,1-4H3','InChIKey=PZPBUFKMWJINRJ-UHFFFAOYSA-N','CC1=Nc2cc(C)c(C)cc2N=C(C)C1',NULL),
	(120050,0,0,NULL,'Consistent with Molecular Formula','C12H21?ClN2',228.7643,NULL,'FDC7ECE5A1378886-FICuS-01-87','FDC7ECE5A1378886-FICTS-01-66','FDC7ECE5A1378886-uuuuu-01-36','InChI=1S/C12H20N2.ClH/c1-7-8(2)12(6-14)10(4)9(3)11(7)5-13;/h5-6,13-14H2,1-4H3;1H','InChIKey=RYQBNYDVIGNSEF-UHFFFAOYSA-N','*.Cc1c(C)c(CN)c(C)c(C)c1CN.Cl',NULL),
	(120051,0,0,'74411-22-6','Consistent with Molecular Formula','C7H8ClN3S',201.6733,NULL,'B107F4700CEC839C-FICuS-01-64','B107F4700CEC839C-FICTS-01-43','B1FB539533615AD2-uuuuu-01-00','InChI=1S/C7H7N3S.ClH/c8-5-11-7-3-1-6(10-9)2-4-7;/h1-4,10H,9H2;1H','InChIKey=ASLOJLQJQGAAJC-UHFFFAOYSA-N','Cl.N#CSc1ccc(NN)cc1',NULL),
	(120052,1,0,NULL,'Consistent with Molecular Formula','C12H15NO6S',301.3136,NULL,'B2F256BD337E2C30-FICuS-01-5E','B2F256BD337E2C30-FICTS-01-3D','B2F256BD337E2C30-uuuuu-01-0D','InChI=1S/C12H15NO6S/c1-8-2-4-9(5-3-8)20(18,19)13-10(12(16)17)6-7-11(14)15/h2-5,10,13H,6-7H2,1H3,(H,14,15)(H,16,17)','InChIKey=KKOZKXBAPIYWAT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(120053,0,0,'93-69-6','Consistent with Molecular Formula','C9H13N5',191.2352,'Aliant\nSopanox\nVulkacit 1000\no-Tolylbiguanide\n1-o-Tolylbiguanide\nImidodicarbonimidic diamide, N-(2-methylphenyl)-\nBiguanide, 1-o-tolyl-','1A42053B969ADF07-FICuS-01-53','1A42053B969ADF07-FICTS-01-32','1A42053B969ADF07-uuuuu-01-02','InChI=1S/C9H13N5/c1-6-4-2-3-5-7(6)13-9(12)14-8(10)11/h2-5H,1H3,(H6,10,11,12,13,14)','InChIKey=SQZCAOHYQSOZCE-UHFFFAOYSA-N','Cc1ccccc1NC(=N)NC(=N)N',NULL),
	(120054,0,0,'122-27-0','Consistent with Molecular Formula','C15H14O2',226.2744,'m-Tolyl phenylacetate\nm-Cresyl phenylacetate\nm-Cresyl .alpha.-toluate\nPhenylacetic acid, m-tolyl ester\nBenzeneacetic acid, 3-methylphenyl ester\nAcetic acid, phenyl-, m-tolyl ester','75FB00D7F91FE5C5-FICuS-01-7E','75FB00D7F91FE5C5-FICTS-01-5D','75FB00D7F91FE5C5-uuuuu-01-2D','InChI=1S/C15H14O2/c1-12-6-5-9-14(10-12)17-15(16)11-13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=LSWZGOVODYFNQO-UHFFFAOYSA-N','Cc1cccc(OC(=O)Cc2ccccc2)c1',NULL),
	(120055,1,0,NULL,'Consistent with Molecular Formula','C13H20N2O4S',300.372,NULL,'963F0224DCE4D986-FICuS-01-62','963F0224DCE4D986-FICTS-01-41','963F0224DCE4D986-uuuuu-01-11','InChI=1S/C13H20N2O4S/c1-10-5-7-11(8-6-10)20(18,19)15-9-3-2-4-12(14)13(16)17/h5-8,12,15H,2-4,9,14H2,1H3,(H,16,17)','InChIKey=FRJAAXSHLGSWAP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCCC(N)C(=O)O)cc1','1'),
	(120056,0,0,'10113-31-2','Consistent with Molecular Formula','C23H24O2Sn',451.1314,'Tribenzyltin acetate\nStannane, (acetyloxy)tris(phenylmethyl)-\nStannane, acetoxytribenzyl-','1BF59852DA172FB1-FICuS-01-65','1BF59852DA172FB1-FICTS-01-44','1BF59852DA172FB1-uuuuu-01-14','InChI=1S/3C7H7.C2H4O2.Sn/c3*1-7-5-3-2-4-6-7;1-2(3)4;/h3*2-6H,1H2;1H3,(H,3,4);/q;;;;+1/p-1','InChIKey=LNANSYMQXPWAEI-UHFFFAOYSA-M','CC(=O)O[Sn](Cc1ccccc1)(Cc1ccccc1)Cc1ccccc1',NULL),
	(120057,0,0,'3151-32-4','Consistent with Molecular Formula','C33H44O2Sn',591.3994,NULL,'503BE1A7CA10CFA6-FICuS-01-74','503BE1A7CA10CFA6-FICTS-01-53','503BE1A7CA10CFA6-uuuuu-01-23','InChI=1S/C12H24O2.3C7H7.Sn/c1-2-3-4-5-6-7-8-9-10-11-12(13)14;3*1-7-5-3-2-4-6-7;/h2-11H2,1H3,(H,13,14);3*2-6H,1H2;/q;;;;+1/p-1','InChIKey=LNDJHRZUMNSRAV-UHFFFAOYSA-M','CCCCCCCCCCCC(=O)O[Sn](Cc1ccccc1)(Cc1ccccc1)Cc1ccccc1',NULL),
	(120058,0,0,'15741-98-7','Consistent with Molecular Formula','C19H33ClOSn',431.6121,'Stannane, tributyl(4-chloro-3-methylphenoxy)-','AB3ABE62790917D1-FICuS-01-63','AB3ABE62790917D1-FICTS-01-42','AB3ABE62790917D1-uuuuu-01-12','InChI=1S/C7H7ClO.3C4H9.Sn/c1-5-4-6(9)2-3-7(5)8;3*1-3-4-2;/h2-4,9H,1H3;3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=YKYUKCBCSBZGHZ-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)Oc1ccc(Cl)c(C)c1',NULL),
	(120059,0,0,'143-22-6','Consistent with Molecular Formula','C10H22O4',206.2814,'Dowanol TBAT\nButoxytriglycol\nButoxytriethylene glycol\nTriglycol monobutyl ether\n3,6,9-Trioxatridecan-1-ol\nTriethylene glycol n-butyl ether\nTriethyleneglycol monobutyl ether\nTriethylene glycol monobutyl ether\n2-[2-(2-Butoxyethoxy)ethoxy]ethanol\nTriethylene glycol mono-n-butyl ether\nWLN: Q2O2O2O4\nEthanol, 2-[2-(2-butoxyethoxy)ethoxy]-\nEthanol, 2-[2-(2-butoxyethoxy)ethoxy]-','3C6C25AA4DDA8464-FICuS-01-72','3C6C25AA4DDA8464-FICTS-01-51','3C6C25AA4DDA8464-uuuuu-01-21','InChI=1S/C10H22O4/c1-2-3-5-12-7-9-14-10-8-13-6-4-11/h11H,2-10H2,1H3','InChIKey=COBPKKZHLDDMTB-UHFFFAOYSA-N','CCCCOCCOCCOCCO',NULL),
	(120060,1,0,'57197-29-2','Consistent with Molecular Formula','C14H24O6',288.34,NULL,'FCE1A1E95B44E1BB-FICuS-01-8F','FCE1A1E95B44E1BB-FICTS-01-6E','FCE1A1E95B44E1BB-uuuuu-01-3E','InChI=1S/C14H24O6/c1-6-18-11(15)10(4)9-14(5,12(16)19-7-2)13(17)20-8-3/h10H,6-9H2,1-5H3','InChIKey=QCTIOLMTJPOZIA-UHFFFAOYSA-N','CCOC(=O)C(C)CC(C)(C(=O)OCC)C(=O)OCC','1'),
	(120061,0,0,'10519-73-0','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'C69B53F13EFA2F64-FICuS-01-7B','C69B53F13EFA2F64-FICTS-01-5A','C69B53F13EFA2F64-uuuuu-01-2A','InChI=1S/C12H17NO/c1-8-5-10(3)12(6-9(8)2)7-13-11(4)14/h5-6H,7H2,1-4H3,(H,13,14)','InChIKey=AOAZLRKQVKXBAX-UHFFFAOYSA-N','CC(=O)NCc1cc(C)c(C)cc1C',NULL),
	(120062,2,0,'118-56-9','Consistent with Molecular Formula','C16H22O3',262.348,'Homosalate\nHeliopan\nHeliophan\nCoppertone\nFiltersol \'\'A\'\'\nHomomenthyl salicylate\ncomponent of Coppertone\nm-Homomenthyl salicylate\n3,3,5-Trimethylcyclohexyl salicylate\nBenzoic acid, 2-hydroxy-, 3,3,5-trimethylcyclohexyl ester\nSalicylic acid, 3,3,5-trimethylcyclohexyl ester','32A2C48E9B3C6E3B-FICuS-01-74','32A2C48E9B3C6E3B-FICTS-01-53','32A2C48E9B3C6E3B-uuuuu-01-23','InChI=1S/C16H22O3/c1-11-8-12(10-16(2,3)9-11)19-15(18)13-6-4-5-7-14(13)17/h4-7,11-12,17H,8-10H2,1-3H3','InChIKey=WSSJONWNBBTCMG-UHFFFAOYSA-N','CC1CC(OC(=O)c2ccccc2O)CC(C)(C)C1','1'),
	(120063,2,0,'41652-83-9','Consistent with Molecular Formula','C11H15N',161.2462,NULL,'629BE7E151C30647-FICuS-01-49','629BE7E151C30647-FICTS-01-28','629BE7E151C30647-uuuuu-01-F8','InChI=1S/C11H15N/c1-7-5-4-6-10-8(2)9(3)12-11(7)10/h4-6,8-9,12H,1-3H3','InChIKey=IUWFIUDNAUTXKR-UHFFFAOYSA-N','Cc1cccc2c1NC(C)C2C','1'),
	(120064,0,0,NULL,'Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'D4C37E7E918FE1BD-FICuS-01-91','D4C37E7E918FE1BD-FICTS-01-70','D4C37E7E918FE1BD-uuuuu-01-40','InChI=1S/C21H19NO2/c22-16-20(23)24-21(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H,16,22H2','InChIKey=VDKAPXGKUZKAID-UHFFFAOYSA-N','NCC(=O)OC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(120065,1,0,NULL,'Consistent with Molecular Formula','C9H17N3O4',231.251,NULL,'1B2D7B160F028860-FICuS-01-3E','1B2D7B160F028860-FICTS-01-1D','1B2D7B160F028860-uuuuu-01-ED','InChI=1S/C9H17N3O4/c1-5(2)8(10)9(16)12-3-6(13)11-4-7(14)15/h5,8H,3-4,10H2,1-2H3,(H,11,13)(H,12,16)(H,14,15)','InChIKey=PIFJAFRUVWZRKR-UHFFFAOYSA-N','CC(C)C(N)C(=O)NCC(=O)NCC(=O)O','1'),
	(120066,0,1,'20375-42-2','Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'A7317BEE65791DD2-FICuS-01-6C','A7317BEE65791DD2-FICTS-01-4B','F7BEF5D469843636-uuuuu-01-1A','InChI=1S/C11H10O4/c1-8(12)15-10-4-2-3-9(7-10)5-6-11(13)14/h2-7H,1H3,(H,13,14)/b6-5+','InChIKey=LSZKRNUEKNCZIE-AATRIKPKSA-N','CC(=O)Oc1cccc(/C=C/C(=O)O)c1','1'),
	(120067,1,0,NULL,'Consistent with Molecular Formula','C6H10O3S',162.2032,NULL,'E5F280292C37EFB8-FICuS-01-70','E5F280292C37EFB8-FICTS-01-4F','E5F280292C37EFB8-uuuuu-01-1F','InChI=1S/C6H10O3S/c1-3-5(6(8)9)10-4(2)7/h5H,3H2,1-2H3,(H,8,9)','InChIKey=WPYOIHLWKZLSKB-UHFFFAOYSA-N','CCC(SC(C)=O)C(=O)O','1'),
	(120068,0,0,'27817-67-0','Consistent with Molecular Formula','C6H12S',116.2208,'Propyl allyl sulfide\nAllyl propyl sulfide\n1-Propene, 3-(propylthio)-\nSulfide, allyl propyl','0A867AE15CDBCE21-FICuS-01-7D','0A867AE15CDBCE21-FICTS-01-5C','0A867AE15CDBCE21-uuuuu-01-2C','InChI=1S/C6H12S/c1-3-5-7-6-4-2/h3H,1,4-6H2,2H3','InChIKey=JMLIYQJQKZYHDQ-UHFFFAOYSA-N','C=CCSCCC',NULL),
	(120069,0,0,'83-62-5','Consistent with Molecular Formula','C14H9NO5S',303.2888,'1-Amino-2-anthraquinonesulfonic acid\n1-Aminoanthraquinone-2-sulfonic acid\n2-Anthracenesulfonic acid, 1-amino-9,10-dihydro-9,10-dioxo-\n2-Anthracenesulfonic acid, 1-amino-9,10-dihydro-9,10-dioxo-','8A3592A77473A54D-FICuS-01-4E','8A3592A77473A54D-FICTS-01-2D','8A3592A77473A54D-uuuuu-01-FD','InChI=1S/C14H9NO5S/c15-12-10(21(18,19)20)6-5-9-11(12)14(17)8-4-2-1-3-7(8)13(9)16/h1-6H,15H2,(H,18,19,20)','InChIKey=PZSHANOBYYVNEX-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)ccc2c1C(=O)c1ccccc1C2=O',NULL),
	(120070,0,0,'6258-06-6','Consistent with Molecular Formula','C14H8BrNNaO5S',405.1747,'2-Anthracenesulfonic acid, 9,10-dihydro-1-amino-4-bromo-9,10-dioxo-, sodium salt\nWLN: L C666 BV IVJ DZ ESWO GE &-NA-\n2-Anthracenesulfonic acid, 1-amino-4-bromo-9,10-dihydro-9,10-dioxo-, monosodium salt\n2-Anthracenesulfonic acid, 1-amino-4-bromo-9,10-dihydro-9,10-dioxo-, monosodium salt\nBromaminan sodny\n1-Amino-4-bromanthrachinon-2-sulfonan sodny','2B32C5A1D9E5C247-FICuS-01-61','2B32C5A1D9E5C247-FICTS-01-40','A0D529AEB99E70EF-uuuuu-01-3C','InChI=1S/C14H8BrNO5S.Na/c15-8-5-9(22(19,20)21)12(16)11-10(8)13(17)6-3-1-2-4-7(6)14(11)18;/h1-5H,16H2,(H,19,20,21);/q;+1','InChIKey=TXMRAEGWZZVGIH-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc(Br)c2c1C(=O)c1ccccc1C2=O.[Na+]',NULL),
	(120071,0,0,'74185-95-8','Consistent with Molecular Formula','C9H15ClN2O',202.6833,NULL,'86CD44F79616F195-FICuS-01-5C','86CD44F79616F195-FICTS-01-3B','8631E312A99B28DB-uuuuu-01-08','InChI=1S/C9H14N2O.ClH/c1-2-3-6-12-9-5-4-8(10)7-11-9;/h4-5,7H,2-3,6,10H2,1H3;1H','InChIKey=FVMMFEAZGMRCRZ-UHFFFAOYSA-N','CCCCOc1ccc(N)cn1.Cl',NULL),
	(120072,0,0,'645-20-5','Consistent with Molecular Formula','C9H15N5',193.251,NULL,'64669125C23E655A-FICuS-01-3C','64669125C23E655A-FICTS-01-1B','64669125C23E655A-uuuuu-01-EB','InChI=1S/C9H15N5/c10-8-11-6-12-9(14-8)13-7-4-2-1-3-5-7/h6-7H,1-5H2,(H3,10,11,12,13,14)','InChIKey=LGEWDCMCTODBHO-UHFFFAOYSA-N','Nc1ncnc(NC2CCCCC2)n1',NULL),
	(120073,0,0,'25646-71-3','Consistent with Molecular Formula','C12H23?N3O6S2',369.4502,'CD 3\nCD-III\nKodak CD-3\nMethanesulfonamide, N-[2-(4-amino-N-ethyl-m-toluidino)ethyl]-, sulfate (2:3)\nMethanesulfonamide, N-[2-[(4-amino-3-methylphenyl)ethylamino]ethyl]-, sulfate (2:3)','1A9D9FB790726FB9-FICuS-01-77','1A9D9FB790726FB9-FICTS-01-56','1A9D9FB790726FB9-uuuuu-01-26','InChI=1S/C12H21N3O2S.H2O4S/c1-4-15(8-7-14-18(3,16)17)11-5-6-12(13)10(2)9-11;1-5(2,3)4/h5-6,9,14H,4,7-8,13H2,1-3H3;(H2,1,2,3,4)','InChIKey=CLJDCQWROXMJAZ-UHFFFAOYSA-N','*.CCN(CCNS(C)(=O)=O)c1ccc(N)c(C)c1.O=S(=O)(O)O',NULL),
	(120074,0,0,'81-68-5','Consistent with Molecular Formula','C22H18N2O5S',422.4546,'Serilene Pink GLS\nEastman Polyester Pink RL\nTerasil Brilliant Pink 2GL\nEsterophile Light Pink R3L\nEastman Polyester Pink R-LSH\np-Toluenesulfonamide, N-(4-amino-3-methoxy-1-anthraquinonyl)-\nBenzenesulfonamide, N-(4-amino-9,10-dihydro-3-methoxy-9,10-dioxo-1-anthracenyl)-4-methyl-\nC.I. Disperse Red 86','C5E687003E88D7F4-FICuS-01-66','C5E687003E88D7F4-FICTS-01-45','C5E687003E88D7F4-uuuuu-01-15','InChI=1S/C22H18N2O5S/c1-12-7-9-13(10-8-12)30(27,28)24-16-11-17(29-2)20(23)19-18(16)21(25)14-5-3-4-6-15(14)22(19)26/h3-11,24H,23H2,1-2H3','InChIKey=BXIGAWRFDMDLTL-UHFFFAOYSA-N','COc1cc(NS(=O)(=O)c2ccc(C)cc2)c2c(c1N)C(=O)c1ccccc1C2=O',NULL),
	(120075,0,0,'10495-63-3','Consistent with Molecular Formula','C2H5ClN4',120.5413,NULL,'35250933C79C5FD4-FICuS-01-4E','35250933C79C5FD4-FICTS-01-2D','35D9AED6F811869A-uuuuu-01-23','InChI=1S/C2H4N4.ClH/c3-6-1-4-5-2-6;/h1-2H,3H2;1H','InChIKey=BSMKWRYLGIMNSN-UHFFFAOYSA-N','Cl.Nn1cnnc1',NULL),
	(120076,0,0,'1741-83-9','Consistent with Molecular Formula','C6H14S',118.2366,'2-Thiaheptane\nMethylthiapentane\nMethyl pentyl sulfide\nMethyl n-pentyl sulfide\nPentane, 1-(methylthio)-\nSulfide, methyl pentyl','47B4DD6C82C9CFC6-FICuS-01-91','47B4DD6C82C9CFC6-FICTS-01-70','47B4DD6C82C9CFC6-uuuuu-01-40','InChI=1S/C6H14S/c1-3-4-5-6-7-2/h3-6H2,1-2H3','InChIKey=FOJGPFUFFHWGFQ-UHFFFAOYSA-N','CCCCCSC',NULL),
	(120077,4,0,'57066-79-2','Consistent with Molecular Formula','C5H10O5',150.131,NULL,'5EE653212BB8275C-FICuS-01-56','5EE653212BB8275C-FICTS-01-35','5EE653212BB8275C-uuuuu-01-05','InChI=1S/C5H10O5/c6-2-1-10-5(9)4(8)3(2)7/h2-9H,1H2','InChIKey=SRBFZHDQGSBBOR-UHFFFAOYSA-N','OC1COC(O)C(O)C1O','1'),
	(120078,2,0,'91250-27-0','Consistent with Molecular Formula','C11H23N5O6',321.3326,NULL,'34449973C9C8998F-FICuS-01-59','34449973C9C8998F-FICTS-01-38','119FC8CB22C8188C-uuuuu-01-1A','InChI=1S/C6H14N4O2.C5H9NO4/c7-4(5(11)12)2-1-3-10-6(8)9;6-3(5(9)10)1-2-4(7)8/h4H,1-3,7H2,(H,11,12)(H4,8,9,10);3H,1-2,6H2,(H,7,8)(H,9,10)','InChIKey=RVEWUBJVAHOGKA-UHFFFAOYSA-N','N=C(N)NCCCC(N)C(=O)O.NC(CCC(=O)O)C(=O)O','1'),
	(120079,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'851B56A1835FBDD3-FICuS-01-67','851B56A1835FBDD3-FICTS-01-46','851B56A1835FBDD3-uuuuu-01-16','InChI=1S/C16H16N2O3/c17-15(20)14(10-11-6-8-13(19)9-7-11)18-16(21)12-4-2-1-3-5-12/h1-9,14,19H,10H2,(H2,17,20)(H,18,21)','InChIKey=QYBPBEKJXBRSGI-UHFFFAOYSA-N','NC(=O)C(Cc1ccc(O)cc1)NC(=O)c1ccccc1','1'),
	(120080,3,0,NULL,'Consistent with Molecular Formula','C14H31N3O3',289.4172,NULL,'D634B1A5790A9B84-FICuS-01-59','D634B1A5790A9B84-FICTS-01-38','D634B1A5790A9B84-uuuuu-01-08','InChI=1S/C14H31N3O3/c1-12(18)8-15-4-6-16(7-5-15)11-17(9-13(2)19)10-14(3)20/h12-14,18-20H,4-11H2,1-3H3','InChIKey=SAMYSSLHBYZUEG-UHFFFAOYSA-N','CC(O)CN1CCN(CN(CC(C)O)CC(C)O)CC1','1'),
	(120081,0,0,'10381-75-6','Consistent with Molecular Formula','C7H7BrN4O2',259.0619,'Bromotheophylline\n8-Bromotheophyline\n8-Bromotheophylline\nTheophylline, 8-bromo-\n1H-Purine-2,6-dione, 8-bromo-3,7-dihydro-1,3-dimethyl-','E5144905CCCDD784-FICuS-01-6C','52801DEC71AFB114-FICTS-01-39','E5144905CCCDD784-uuuuu-01-1B','InChI=1S/C7H7BrN4O2/c1-11-4-3(9-6(8)10-4)5(13)12(2)7(11)14/h1-2H3,(H,9,10)','InChIKey=SKTFQHRVFFOHTQ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Br)nc2n(C)c1=O',NULL),
	(120082,0,0,'46118-95-0','Consistent with Molecular Formula','C7H8N2O2S',184.2124,NULL,'0B63C003B9E45CE7-FICuS-01-60','0B63C003B9E45CE7-FICTS-01-3F','0B63C003B9E45CE7-uuuuu-01-0F','InChI=1S/C7H8N2O2S/c1-5-2-3-8-7(9-5)12-4-6(10)11/h2-3H,4H2,1H3,(H,10,11)','InChIKey=CGMJQRAIQBSTCC-UHFFFAOYSA-N','Cc1ccnc(SCC(=O)O)n1',NULL),
	(120083,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O3',350.4164,NULL,'E42830524156B44B-FICuS-01-30','E42830524156B44B-FICTS-01-0F','E42830524156B44B-uuuuu-01-DF','InChI=1S/C21H22N2O3/c1-2-19(24)18-13-22-21(26-15-17-11-7-4-8-12-17)23-20(18)25-14-16-9-5-3-6-10-16/h3-13,19,24H,2,14-15H2,1H3','InChIKey=QXCGMXJBRMUENB-UHFFFAOYSA-N','CCC(O)c1cnc(OCc2ccccc2)nc1OCc1ccccc1','1'),
	(120084,1,0,NULL,'Consistent with Molecular Formula','C18H19INP',407.2331,NULL,'EE5B9CDA22F8FC87-FICuS-01-A3','EE5B9CDA22F8FC87-FICTS-01-82','D68A9D772F9090DF-uuuuu-01-28','InChI=1S/C18H19NP.HI/c1-20(14-7-3-2-4-8-14)12-11-18-16(13-20)15-9-5-6-10-17(15)19-18;/h2-10,19H,11-13H2,1H3;1H/q+1;/p-1','InChIKey=BJVLYQREBZJRRC-UHFFFAOYSA-M','C[P+]1(c2ccccc2)CCc2[nH]c3ccccc3c2C1.[I-]','1'),
	(120085,1,0,'36720-91-9','Consistent with Molecular Formula','C28H25ClNP',441.939,NULL,'5F73D25CA3ACFC84-FICuS-01-87','5F73D25CA3ACFC84-FICTS-01-66','7D0681F63F3ED622-uuuuu-01-0B','InChI=1S/C28H25NP.ClH/c1-2-12-23(13-3-1)30(19-22-11-8-10-21-9-4-5-14-24(21)22)18-17-28-26(20-30)25-15-6-7-16-27(25)29-28;/h1-16,29H,17-20H2;1H/q+1;/p-1','InChIKey=JOQSJCHHBLQAJH-UHFFFAOYSA-M','[Cl-].c1ccc([P+]2(Cc3cccc4ccccc34)CCc3[nH]c4ccccc4c3C2)cc1','1'),
	(120086,1,0,'36763-71-0','Consistent with Molecular Formula','C29H27ClNP',455.9658,NULL,'BE6F798F1423136F-FICuS-01-62','BE6F798F1423136F-FICTS-01-41','9C1A2A2588B139C9-uuuuu-01-09','InChI=1S/C29H27NP.ClH/c1-21-14-15-28-26(18-21)27-20-31(17-16-29(27)30-28,24-11-3-2-4-12-24)19-23-10-7-9-22-8-5-6-13-25(22)23;/h2-15,18,30H,16-17,19-20H2,1H3;1H/q+1;/p-1','InChIKey=MEOBWALMVFQQRT-UHFFFAOYSA-M','Cc1ccc2[nH]c3c(c2c1)C[P+](Cc1cccc2ccccc12)(c1ccccc1)CC3.[Cl-]','1'),
	(120087,1,0,'36720-83-9','Consistent with Molecular Formula','C17H15FNP',283.2844,NULL,'B248611D47E3B7D1-FICuS-01-54','B248611D47E3B7D1-FICTS-01-33','B248611D47E3B7D1-uuuuu-01-03','InChI=1S/C17H15FNP/c18-12-6-7-16-14(10-12)15-11-20(9-8-17(15)19-16)13-4-2-1-3-5-13/h1-7,10,19H,8-9,11H2','InChIKey=FDMRUQMZOMHFDX-UHFFFAOYSA-N','Fc1ccc2[nH]c3c(c2c1)CP(c1ccccc1)CC3','1'),
	(120088,1,0,'36720-87-3','Consistent with Molecular Formula','C17H15FNOP',299.2838,NULL,'0D012196D47412C1-FICuS-01-28','0D012196D47412C1-FICTS-01-07','0D012196D47412C1-uuuuu-01-D7','InChI=1S/C17H15FNOP/c18-12-6-7-16-14(10-12)15-11-21(20,9-8-17(15)19-16)13-4-2-1-3-5-13/h1-7,10,19H,8-9,11H2','InChIKey=BFFIYEPGVZFWTH-UHFFFAOYSA-N','O=P1(c2ccccc2)CCc2[nH]c3ccc(F)cc3c2C1','1'),
	(120089,1,0,'36720-93-1','Consistent with Molecular Formula','C28H24ClFNP',459.9295,NULL,'E5F9187C17AEDF13-FICuS-01-7F','E5F9187C17AEDF13-FICTS-01-5E','C78C4BD68B3CF5B5-uuuuu-01-3D','InChI=1S/C28H24FNP.ClH/c29-22-13-14-27-25(17-22)26-19-31(16-15-28(26)30-27,23-10-2-1-3-11-23)18-21-9-6-8-20-7-4-5-12-24(20)21;/h1-14,17,30H,15-16,18-19H2;1H/q+1;/p-1','InChIKey=DCXGLLZARXOHBA-UHFFFAOYSA-M','Fc1ccc2[nH]c3c(c2c1)C[P+](Cc1cccc2ccccc12)(c1ccccc1)CC3.[Cl-]','1'),
	(120090,1,0,'36720-88-4','Consistent with Molecular Formula','C17H15ClNOP',315.7384,NULL,'A21EDAD64C0357A1-FICuS-01-67','A21EDAD64C0357A1-FICTS-01-46','A21EDAD64C0357A1-uuuuu-01-16','InChI=1S/C17H15ClNOP/c18-12-6-7-16-14(10-12)15-11-21(20,9-8-17(15)19-16)13-4-2-1-3-5-13/h1-7,10,19H,8-9,11H2','InChIKey=NCICHKYIOOAHNX-UHFFFAOYSA-N','O=P1(c2ccccc2)CCc2[nH]c3ccc(Cl)cc3c2C1','1'),
	(120091,1,0,'36720-89-5','Consistent with Molecular Formula','C17H15BrNOP',360.1894,NULL,'B4E5C5972BFC6446-FICuS-01-70','B4E5C5972BFC6446-FICTS-01-4F','B4E5C5972BFC6446-uuuuu-01-1F','InChI=1S/C17H15BrNOP/c18-12-6-7-16-14(10-12)15-11-21(20,9-8-17(15)19-16)13-4-2-1-3-5-13/h1-7,10,19H,8-9,11H2','InChIKey=HSMFIADAZRWEOP-UHFFFAOYSA-N','O=P1(c2ccccc2)CCc2[nH]c3ccc(Br)cc3c2C1','1'),
	(120092,1,0,'36720-92-0','Consistent with Molecular Formula','C28H25ClNOP',457.9384,NULL,'86C7051DA63B36BF-FICuS-01-66','86C7051DA63B36BF-FICTS-01-45','A4B256B73AA91C19-uuuuu-01-0F','InChI=1S/C28H24NOP.ClH/c30-22-13-14-27-25(17-22)26-19-31(16-15-28(26)29-27,23-10-2-1-3-11-23)18-21-9-6-8-20-7-4-5-12-24(20)21;/h1-14,17,29H,15-16,18-19H2;1H','InChIKey=NSWFCCNDQFKFBU-UHFFFAOYSA-N','Oc1ccc2[nH]c3c(c2c1)C[P+](Cc1cccc2ccccc12)(c1ccccc1)CC3.[Cl-]','1'),
	(120093,1,0,NULL,'Consistent with Molecular Formula','C25H32N8O5',524.5784,NULL,'3405ED74AA960278-FICuS-01-49','3405ED74AA960278-FICTS-01-28','3405ED74AA960278-uuuuu-01-F8','InChI=1S/C25H32N8O5/c1-4-37-19(34)11-10-18(24(36)38-5-2)30-23(35)15-6-8-17(9-7-15)33(3)13-12-16-14-28-22-20(29-16)21(26)31-25(27)32-22/h6-9,14,18H,4-5,10-13H2,1-3H3,(H,30,35)(H4,26,27,28,31,32)','InChIKey=OSPAIQBYNIAISU-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(C)CCc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)OCC','1'),
	(120094,0,0,NULL,'Consistent with Molecular Formula','C15H15IN2O2',382.2002,NULL,'463BAE60653AD6A8-FICuS-01-64','463BAE60653AD6A8-FICTS-01-43','5C635B82CB4D4918-uuuuu-01-0B','InChI=1S/C15H14N2O2.HI/c1-11(18)19-9-8-17-14-5-3-2-4-12(14)13-10-16-7-6-15(13)17;/h2-7,10H,8-9H2,1H3;1H','InChIKey=BRXRWNOYIHTGDP-UHFFFAOYSA-N','CC(=O)OCCn1c2ccccc2c2cnccc21.I',NULL),
	(120095,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2',322.8365,'6H-Pyrido[4,3-b]carbazole, 6-(3-chloropropyl)-5,11-dimethyl-','E6EF636C3700CFAA-FICuS-01-84','E6EF636C3700CFAA-FICTS-01-63','E6EF636C3700CFAA-uuuuu-01-33','InChI=1S/C20H19ClN2/c1-13-17-12-22-10-8-15(17)14(2)20-19(13)16-6-3-4-7-18(16)23(20)11-5-9-21/h3-4,6-8,10,12H,5,9,11H2,1-2H3','InChIKey=RPOZZYVFKUVQSB-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2CCCCl',NULL),
	(120096,0,0,NULL,'Consistent with Molecular Formula','C7H10ClNO',159.6151,NULL,'810DDE777C1F124F-FICuS-01-69','810DDE777C1F124F-FICTS-01-48','81F179924392CB01-uuuuu-01-E9','InChI=1S/C7H9NO.ClH/c1-6-3-2-4-7(5-9)8-6;/h2-4,9H,5H2,1H3;1H','InChIKey=IFVMAJCVFBGZHE-UHFFFAOYSA-N','Cc1cccc(CO)n1.Cl',NULL),
	(120097,0,0,'82318-17-0','Consistent with Molecular Formula','C22H29NO4S',403.5354,NULL,'C245A0B645C99631-FICuS-01-46','C245A0B645C99631-FICTS-01-25','C245A0B645C99631-uuuuu-01-F5','InChI=1S/C22H29NO4S/c1-3-4-5-6-7-8-17-23(20-13-11-19(12-14-20)22(24)25)28(26,27)21-15-9-18(2)10-16-21/h9-16H,3-8,17H2,1-2H3,(H,24,25)','InChIKey=CLEASTWYNXZUOL-UHFFFAOYSA-N','CCCCCCCCN(c1ccc(C(=O)O)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(120098,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O2S',384.5354,NULL,'C07804C9B976EB26-FICuS-01-60','C07804C9B976EB26-FICTS-01-3F','C07804C9B976EB26-uuuuu-01-0F','InChI=1S/C22H28N2O2S/c1-3-4-5-6-7-8-17-24(21-13-11-20(18-23)12-14-21)27(25,26)22-15-9-19(2)10-16-22/h9-16H,3-8,17H2,1-2H3','InChIKey=WGBIVLSKXHHGGU-UHFFFAOYSA-N','CCCCCCCCN(c1ccc(C#N)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(120099,0,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'950E43B823C0A6D9-FICuS-01-57','950E43B823C0A6D9-FICTS-01-36','950E43B823C0A6D9-uuuuu-01-06','InChI=1S/C9H11NO3/c11-6-5-10-8-3-1-7(2-4-8)9(12)13/h1-4,10-11H,5-6H2,(H,12,13)','InChIKey=ANBRVKSPNGDISV-UHFFFAOYSA-N','O=C(O)c1ccc(NCCO)cc1',NULL),
	(120100,0,0,NULL,'Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'B7F53018A51A2977-FICuS-01-48','B7F53018A51A2977-FICTS-01-27','B7F53018A51A2977-uuuuu-01-F7','InChI=1S/C11H11NO5/c13-7-12(5-6-17-8-14)10-3-1-9(2-4-10)11(15)16/h1-4,7-8H,5-6H2,(H,15,16)','InChIKey=HTCQHBCWBNKVOJ-UHFFFAOYSA-N','O=COCCN(C=O)c1ccc(C(=O)O)cc1',NULL),
	(120101,0,0,'59086-73-6','Consistent with Molecular Formula','C5H14N2S2',166.299,NULL,'F6A84451F6F936FB-FICuS-01-76','F6A84451F6F936FB-FICTS-01-55','8B82604B1B3006B2-uuuuu-01-E6','InChI=1S/C5H11NS2.H3N/c1-2-3-4-6-5(7)8;/h2-4H2,1H3,(H2,6,7,8);1H3','InChIKey=QRYLSFKPXSUZFR-UHFFFAOYSA-N','CCCCNC(=S)S.N',NULL),
	(120102,0,0,'37632-19-2','Consistent with Molecular Formula','C7H7Cl2OPS',241.0715,NULL,'419202D7E53AC275-FICuS-01-43','419202D7E53AC275-FICTS-01-22','419202D7E53AC275-uuuuu-01-F2','InChI=1S/C7H7Cl2OPS/c1-10-6-2-4-7(5-3-6)11(8,9)12/h2-5H,1H3','InChIKey=KFGIHVPVYZOQCS-UHFFFAOYSA-N','COc1ccc(P(=S)(Cl)Cl)cc1',NULL),
	(120103,0,0,'6588-16-5','Consistent with Molecular Formula','C7H7Cl2PS',225.0721,NULL,'A14024C8896D0B64-FICuS-01-45','A14024C8896D0B64-FICTS-01-24','A14024C8896D0B64-uuuuu-01-F4','InChI=1S/C7H7Cl2PS/c1-6-2-4-7(5-3-6)10(8,9)11/h2-5H,1H3','InChIKey=SHHXFAQJKCJMOT-UHFFFAOYSA-N','Cc1ccc(P(=S)(Cl)Cl)cc1',NULL),
	(120104,0,0,'4947-89-1','Consistent with Molecular Formula','C7H7ClN2S',186.6587,'3-(Chlorophenyl)thiourea\n(m-Chlorophenyl)thiourea\n1-(m-Chlorophenyl)thiourea\nN-(3-Chlorophenyl)thiourea\nWLN: SUYZMR CG\nThiourea, (3-chlorophenyl)-\nUrea, 1-(m-chlorophenyl)-2-thio-','B28837C757C14DF0-FICuS-01-5D','B28837C757C14DF0-FICTS-01-3C','B28837C757C14DF0-uuuuu-01-0C','InChI=1S/C7H7ClN2S/c8-5-2-1-3-6(4-5)10-7(9)11/h1-4H,(H3,9,10,11)','InChIKey=LSYZRUOXXOTVAV-UHFFFAOYSA-N','NC(=S)Nc1cccc(Cl)c1',NULL),
	(120105,0,0,'63507-03-9','Consistent with Molecular Formula','C9H13O2P',184.1743,NULL,'126A06E9E08749B3-FICuS-01-4B','126A06E9E08749B3-FICTS-01-2A','126A06E9E08749B3-uuuuu-01-FA','InChI=1S/C9H13O2P/c1-8-4-6-9(7-5-8)12(10-2)11-3/h4-7H,1-3H3','InChIKey=GMICQNPZUMNLKM-UHFFFAOYSA-N','COP(OC)c1ccc(C)cc1',NULL),
	(120106,0,1,'53616-16-3','Consistent with Molecular Formula','C10H8ClNO3',225.6311,NULL,'5132AF04B8889B7E-FICuS-01-5E','5132AF04B8889B7E-FICTS-01-3D','5A894FE07200C702-uuuuu-01-F1','InChI=1S/C10H8ClNO3/c11-7-3-1-2-4-8(7)12-9(13)5-6-10(14)15/h1-6H,(H,12,13)(H,14,15)/b6-5-','InChIKey=YZGAQJUBGHWISG-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nc1ccccc1Cl','1'),
	(120107,1,0,NULL,'Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'19FE0D75D0D91693-FICuS-01-60','19FE0D75D0D91693-FICTS-01-3F','19FE0D75D0D91693-uuuuu-01-0F','InChI=1S/C10H21NO2/c1-2-3-4-5-6-7-9(11)8-10(12)13/h9H,2-8,11H2,1H3,(H,12,13)','InChIKey=SSKFRIVYCVHCQK-UHFFFAOYSA-N','CCCCCCCC(N)CC(=O)O','1'),
	(120108,0,0,'51822-55-0','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'1C7589FF4D70E2B5-FICuS-01-71','1C7589FF4D70E2B5-FICTS-01-50','1C7589FF4D70E2B5-uuuuu-01-20','InChI=1S/C11H12N2O2/c1-12(2)7-13-10(14)8-5-3-4-6-9(8)11(13)15/h3-6H,7H2,1-2H3','InChIKey=RZDNXBOXSFUJAK-UHFFFAOYSA-N','CN(C)CN1C(=O)c2ccccc2C1=O',NULL),
	(120109,0,0,NULL,'Consistent with Molecular Formula','C12H8Br2N2O',356.016,'Propanedinitrile, [(3,5-dibromo-2-ethoxyphenyl)methylene]-','98BA22D04F9A825C-FICuS-01-69','98BA22D04F9A825C-FICTS-01-48','98BA22D04F9A825C-uuuuu-01-18','InChI=1S/C12H8Br2N2O/c1-2-17-12-9(3-8(6-15)7-16)4-10(13)5-11(12)14/h3-5H,2H2,1H3','InChIKey=STZBTXRTNMNVGJ-UHFFFAOYSA-N','CCOc1c(Br)cc(Br)cc1C=C(C#N)C#N',NULL),
	(120110,0,0,NULL,'Consistent with Molecular Formula','C10H10N2S2',222.3224,NULL,'DDAB8F3291A371C6-FICuS-01-74','DDAB8F3291A371C6-FICTS-01-53','DDAB8F3291A371C6-uuuuu-01-23','InChI=1S/C10H10N2S2/c1-2-8-14-10(13)12-11-9-6-4-3-5-7-9/h1,3-7,11H,8H2,(H,12,13)','InChIKey=FZDUHRMEQYBZKZ-UHFFFAOYSA-N','C#CCSC(=S)NNc1ccccc1',NULL),
	(120111,2,0,NULL,'Consistent with Molecular Formula','C10H19NS2',217.3868,NULL,'459259BE42514DA6-FICuS-01-4B','459259BE42514DA6-FICTS-01-2A','459259BE42514DA6-uuuuu-01-FA','InChI=1S/C10H19NS2/c1-7-4-8(11-9(12)13)6-10(2,3)5-7/h7-8H,4-6H2,1-3H3,(H2,11,12,13)','InChIKey=GNNUYEDIHBJJLE-UHFFFAOYSA-N','CC1CC(NC(=S)S)CC(C)(C)C1','1'),
	(120112,0,1,'2373-79-7','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'C9827B2E86B3C5B0-FICuS-01-6A','C9827B2E86B3C5B0-FICTS-01-49','3616C51BD8D9AC66-uuuuu-01-1A','InChI=1S/C11H12O3/c1-2-14-10-6-3-9(4-7-10)5-8-11(12)13/h3-8H,2H2,1H3,(H,12,13)/b8-5-','InChIKey=DZLOUWYGNATKKZ-YVMONPNESA-N','CCOc1ccc(/C=C\\C(=O)O)cc1','1'),
	(120113,0,0,'2826-27-9','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'0098F1C970C29D4B-FICuS-01-5A','0098F1C970C29D4B-FICTS-01-39','0098F1C970C29D4B-uuuuu-01-09','InChI=1S/C12H10N2O/c1-2-15-12-5-3-10(4-6-12)7-11(8-13)9-14/h3-7H,2H2,1H3','InChIKey=KJYWHLYEROGTCD-UHFFFAOYSA-N','CCOc1ccc(C=C(C#N)C#N)cc1',NULL),
	(120114,2,0,NULL,'Consistent with Molecular Formula','C12H24N2S',228.395,NULL,'0C32159425AA0E98-FICuS-01-41','0C32159425AA0E98-FICTS-01-20','0C32159425AA0E98-uuuuu-01-F0','InChI=1S/C12H24N2S/c1-9-6-10(8-12(2,3)7-9)13-11(15)14(4)5/h9-10H,6-8H2,1-5H3,(H,13,15)','InChIKey=SKCBGLHGCCBEEY-UHFFFAOYSA-N','CC1CC(NC(=S)N(C)C)CC(C)(C)C1','1'),
	(120115,0,1,NULL,'Consistent with Molecular Formula','C12H11NO3S2',281.3438,NULL,'56F31CC5EDE2BC61-FICuS-01-83','56F31CC5EDE2BC61-FICTS-01-62','08A943A23A680990-uuuuu-01-E6','InChI=1S/C12H11NO3S2/c1-2-16-7-10-11(15)13(12(17)18-10)8-4-3-5-9(14)6-8/h3-7,14H,2H2,1H3/b10-7-','InChIKey=XSOJOURMWYLYHO-YFHOEESVSA-N','CCO/C=C1\\SC(=S)N(c2cccc(O)c2)C1=O','1'),
	(120116,0,0,'13906-07-5','Consistent with Molecular Formula','C12H14N2OS',234.3154,NULL,'E1BC0AB51CACE7F1-FICuS-01-95','E1BC0AB51CACE7F1-FICTS-01-74','E1BC0AB51CACE7F1-uuuuu-01-44','InChI=1S/C12H14N2OS/c1-2-3-8-14-11(15)9-6-4-5-7-10(9)13-12(14)16/h4-7H,2-3,8H2,1H3,(H,13,16)','InChIKey=YIMVQTWMNLKAPM-UHFFFAOYSA-N','CCCCn1c(=S)[nH]c2ccccc2c1=O',NULL),
	(120117,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O3',251.2846,NULL,'E2E96280D4CD3A9B-FICuS-01-7A','E2E96280D4CD3A9B-FICTS-01-59','E2E96280D4CD3A9B-uuuuu-01-29','InChI=1S/C12H17N3O3/c1-4-18-12(17)14-13-11(16)9-7-5-6-8-10(9)15(2)3/h5-8H,4H2,1-3H3,(H,13,16)(H,14,17)','InChIKey=ZJUAMMYORNTSNN-UHFFFAOYSA-N','CCOC(=O)NNC(=O)c1ccccc1N(C)C',NULL),
	(120118,0,0,'55704-21-7','Consistent with Molecular Formula','C13H12N2S2',260.3712,NULL,'6C98524A25B90AF7-FICuS-01-5D','6C98524A25B90AF7-FICTS-01-3C','6C98524A25B90AF7-uuuuu-01-0C','InChI=1S/C13H12N2S2/c16-12-9-5-4-8-11(12)15-13(17)14-10-6-2-1-3-7-10/h1-9,16H,(H2,14,15,17)','InChIKey=VBSNXUWQQVRWSR-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1ccccc1S',NULL),
	(120119,0,1,NULL,'Consistent with Molecular Formula','C13H13NO2S2',279.3712,NULL,'6B26C34B32707291-FICuS-01-32','6B26C34B32707291-FICTS-01-11','0A84B1C138842976-uuuuu-01-E9','InChI=1S/C13H13NO2S2/c1-3-16-8-11-12(15)14(13(17)18-11)10-6-4-5-9(2)7-10/h4-8H,3H2,1-2H3/b11-8-','InChIKey=MIDLJCVMOFWVHE-FLIBITNWSA-N','CCO/C=C1\\SC(=S)N(c2cccc(C)c2)C1=O','1'),
	(120120,0,0,'93429-24-4','Consistent with Molecular Formula','C13H18N2S2',266.4186,'2H-1,3,5-Thiadiazine-2-thione, tetrahydro-5-(1-methylethyl)-3-(phenylmethyl)-','2101A6CD7397377C-FICuS-01-47','2101A6CD7397377C-FICTS-01-26','2101A6CD7397377C-uuuuu-01-F6','InChI=1S/C13H18N2S2/c1-11(2)15-9-14(13(16)17-10-15)8-12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3','InChIKey=UNAZWQQECWZDDN-UHFFFAOYSA-N','CC(C)N1CSC(=S)N(Cc2ccccc2)C1',NULL),
	(120121,0,0,'21258-04-8','Consistent with Molecular Formula','C14H11ClN2OS',290.7667,'Urea, 1-benzoyl-3-(m-chlorophenyl)-2-thio-','296BB91D15F2AF12-FICuS-01-62','296BB91D15F2AF12-FICTS-01-41','296BB91D15F2AF12-uuuuu-01-11','InChI=1S/C14H11ClN2OS/c15-11-7-4-8-12(9-11)16-14(19)17-13(18)10-5-2-1-3-6-10/h1-9H,(H2,16,17,18,19)','InChIKey=JDYWSTPUOHTVLB-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc(Cl)c1)c1ccccc1',NULL),
	(120122,1,1,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'ECFF07E851226AAF-FICuS-01-87','B517042C6D4F466E-FICTS-01-37','ECFF07E851226AAF-uuuuu-01-36','InChI=1S/C13H15NO3/c1-10(9-11-5-3-2-4-6-11)14-12(15)7-8-13(16)17/h2-8,10H,9H2,1H3,(H,14,15)(H,16,17)','InChIKey=PBKAUTSUBNRJGW-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(=O)/C=C/C(=O)O','1'),
	(120123,0,1,NULL,'Consistent with Molecular Formula','C14H15NO3S2',309.3974,NULL,'271569BB13F84B0A-FICuS-01-52','271569BB13F84B0A-FICTS-01-31','7C4FA277D58BDFAE-uuuuu-01-4E','InChI=1S/C14H15NO3S2/c1-3-17-9-12-13(16)15(14(19)20-12)10-5-7-11(8-6-10)18-4-2/h5-9H,3-4H2,1-2H3/b12-9-','InChIKey=KIKPSPFZIGHDIM-XFXZXTDPSA-N','CCO/C=C1\\SC(=S)N(c2ccc(OCC)cc2)C1=O','1'),
	(120124,0,0,NULL,'Consistent with Molecular Formula','C15H16N2OS2',304.4242,NULL,'31A10E01303D22C0-FICuS-01-24','31A10E01303D22C0-FICTS-01-03','31A10E01303D22C0-uuuuu-01-D3','InChI=1S/C15H16N2OS2/c1-18-14-9-7-12(8-10-14)11-20-15(19)17-16-13-5-3-2-4-6-13/h2-10,16H,11H2,1H3,(H,17,19)','InChIKey=QSJCLNAUKCSFHK-UHFFFAOYSA-N','COc1ccc(CSC(=S)NNc2ccccc2)cc1',NULL),
	(120125,1,0,NULL,'Consistent with Molecular Formula','C16H12BrClN2O2S',411.7,NULL,'AC1E1C2F830CFA8A-FICuS-01-8B','22F6A8A566DD4B6E-FICTS-01-5A','AC1E1C2F830CFA8A-uuuuu-01-3A','InChI=1S/C16H12BrClN2O2S/c17-9-5-6-12(10(18)7-9)20-15(21)8-14(16(20)22)23-13-4-2-1-3-11(13)19/h1-7,14H,8,19H2','InChIKey=PPOOGKUAQFNTMY-UHFFFAOYSA-N','Nc1ccccc1SC1CC(=O)N(c2ccc(Br)cc2Cl)C1=O','1'),
	(120126,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2S',332.8039,NULL,'C716974D81EA6750-FICuS-01-51','002CC69B13466D5C-FICTS-01-2F','C716974D81EA6750-uuuuu-01-00','InChI=1S/C16H13ClN2O2S/c17-10-4-3-5-11(8-10)19-15(20)9-14(16(19)21)22-13-7-2-1-6-12(13)18/h1-8,14H,9,18H2','InChIKey=SSIDIQMEUDTWTK-UHFFFAOYSA-N','Nc1ccccc1SC1CC(=O)N(c2cccc(Cl)c2)C1=O','1'),
	(120127,0,0,'10076-13-8','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'70D829A9B7D45F74-FICuS-01-66','70D829A9B7D45F74-FICTS-01-45','70D829A9B7D45F74-uuuuu-01-15','InChI=1S/C15H14N2O2/c1-18-14-7-3-12(4-8-14)16-11-17-13-5-9-15(19-2)10-6-13/h3-10H,1-2H3','InChIKey=YTBINSYYFVAKOA-UHFFFAOYSA-N','COc1ccc(N=C=Nc2ccc(OC)cc2)cc1',NULL),
	(120128,0,0,'1227-45-8','Consistent with Molecular Formula','C15H16N2O2S',288.3636,'Di(p-methoxyphenyl)thiourea\nN,N\'-Bis(4-methoxyphenyl)thiourea\nUrea, 1,3-bis(p-methoxyphenyl)-2-thio-\nWLN: 1OR DMYUS&MR DO1\nThiourea, N,N\'-bis(4-methoxyphenyl)-\nCarbanilide, 4,4\'-dimethoxythio-','6A50050F7554BC8A-FICuS-01-51','6A50050F7554BC8A-FICTS-01-30','6A50050F7554BC8A-uuuuu-01-00','InChI=1S/C15H16N2O2S/c1-18-13-7-3-11(4-8-13)16-15(20)17-12-5-9-14(19-2)10-6-12/h3-10H,1-2H3,(H2,16,17,20)','InChIKey=RGRJEERVXALLTH-UHFFFAOYSA-N','COc1ccc(NC(=S)Nc2ccc(OC)cc2)cc1',NULL),
	(120129,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O2S',367.249,NULL,'1F2B0C3DB23A4537-FICuS-01-57','7D90C6E046AE161F-FICTS-01-46','1F2B0C3DB23A4537-uuuuu-01-06','InChI=1S/C16H12Cl2N2O2S/c17-10-6-5-9(7-11(10)18)20-15(21)8-14(16(20)22)23-13-4-2-1-3-12(13)19/h1-7,14H,8,19H2','InChIKey=GJEPFNGOMIWOHX-UHFFFAOYSA-N','Nc1ccccc1SC1CC(=O)N(c2ccc(Cl)c(Cl)c2)C1=O','1'),
	(120130,0,1,NULL,'Consistent with Molecular Formula','C16H16FN3O',285.3203,NULL,'C5ACD6777764B807-FICuS-01-64','C5ACD6777764B807-FICTS-01-43','C5ACD6777764B807-uuuuu-01-13','InChI=1S/C16H16FN3O/c1-20(2)15-6-4-3-5-14(15)16(21)19-18-11-12-7-9-13(17)10-8-12/h3-11H,1-2H3,(H,19,21)','InChIKey=BLQRIJGIPZSDCT-UHFFFAOYSA-N','CN(C)c1ccccc1C(=O)N/N=C/c1ccc(F)cc1','1'),
	(120131,0,0,NULL,'Consistent with Molecular Formula','C16H18N2S2',302.4516,NULL,'47F8E01E55BD96A1-FICuS-01-6C','47F8E01E55BD96A1-FICTS-01-4B','47F8E01E55BD96A1-uuuuu-01-1B','InChI=1S/C16H18N2S2/c1-12-8-9-14(10-13(12)2)11-20-16(19)18-17-15-6-4-3-5-7-15/h3-10,17H,11H2,1-2H3,(H,18,19)','InChIKey=VIYMIQLZZXCNIV-UHFFFAOYSA-N','Cc1ccc(CSC(=S)NNc2ccccc2)cc1C',NULL),
	(120132,0,0,NULL,'Consistent with Molecular Formula','C16H18N4OS',314.4044,NULL,'E90A686B4600E3F9-FICuS-01-5D','E90A686B4600E3F9-FICTS-01-3C','E90A686B4600E3F9-uuuuu-01-0C','InChI=1S/C16H18N4OS/c1-20(2)14-11-7-6-10-13(14)15(21)18-19-16(22)17-12-8-4-3-5-9-12/h3-11H,1-2H3,(H,18,21)(H2,17,19,22)','InChIKey=VHYGARUHJRYWNT-UHFFFAOYSA-N','CN(C)c1ccccc1C(=O)NNC(=S)Nc1ccccc1',NULL),
	(120133,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O2S',311.3576,NULL,'1535837E79B26C61-FICuS-01-40','1535837E79B26C61-FICTS-01-1F','1535837E79B26C61-uuuuu-01-EF','InChI=1S/C16H13N3O2S/c1-10-6-7-13-14(8-10)22-19(17-13)9-18-15(20)11-4-2-3-5-12(11)16(18)21/h2-8,17H,9H2,1H3','InChIKey=GEYHFJAAQFNDGR-UHFFFAOYSA-N','Cc1ccc2c(c1)SN(CN1C(=O)c3ccccc3C1=O)N2',NULL),
	(120134,0,0,'15994-13-5','Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'CFAE3D31A810E761-FICuS-01-6E','CFAE3D31A810E761-FICTS-01-4D','CFAE3D31A810E761-uuuuu-01-1D','InChI=1S/C17H18ClNO2/c1-20-16-8-5-13(11-17(16)21-2)9-10-19-12-14-3-6-15(18)7-4-14/h3-8,11-12H,9-10H2,1-2H3','InChIKey=UABUEEHVUFGZBY-UHFFFAOYSA-N','COc1ccc(CC/N=C/c2ccc(Cl)cc2)cc1OC',NULL),
	(120135,0,1,NULL,'Consistent with Molecular Formula','C16H19NO4S2',353.4504,NULL,'57C146EFA5D1DBF8-FICuS-01-8B','57C146EFA5D1DBF8-FICTS-01-6A','32A2349A12C66A25-uuuuu-01-E9','InChI=1S/C16H19NO4S2/c1-4-21-10-14-15(18)17(16(22)23-14)8-7-11-5-6-12(19-2)13(9-11)20-3/h5-6,9-10H,4,7-8H2,1-3H3/b14-10-','InChIKey=YPXFSJYGEAAEKN-UVTDQMKNSA-N','CCO/C=C1\\SC(=S)N(CCc2ccc(OC)c(OC)c2)C1=O','1'),
	(120136,1,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O2S',346.8307,NULL,'B472798112197096-FICuS-01-22','ED54A91B2A40102B-FICTS-01-31','B472798112197096-uuuuu-01-D1','InChI=1S/C17H15ClN2O2S/c1-10-6-7-11(18)8-13(10)20-16(21)9-15(17(20)22)23-14-5-3-2-4-12(14)19/h2-8,15H,9,19H2,1H3','InChIKey=PUHZKWHQWAFTAB-UHFFFAOYSA-N','Cc1ccc(Cl)cc1N1C(=O)CC(Sc2ccccc2N)C1=O','1'),
	(120137,0,1,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'D443B23920872D1E-FICuS-01-43','D443B23920872D1E-FICTS-01-22','D443B23920872D1E-uuuuu-01-F2','InChI=1S/C18H15NO3/c1-2-21-15-10-8-13(9-11-15)12-16-18(20)22-17(19-16)14-6-4-3-5-7-14/h3-12H,2H2,1H3','InChIKey=LZGHNOQOXAKRFO-UHFFFAOYSA-N','CCOc1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)cc1','1'),
	(120138,0,0,NULL,'Consistent with Molecular Formula','C22H24ClO4P',418.856,NULL,'33F6392331C1D2C3-FICuS-01-3E','33F6392331C1D2C3-FICTS-01-1D','11836A89AD53F865-uuuuu-01-01','InChI=1S/C22H24O4P.ClH/c1-24-17-10-4-7-13-20(17)27(16-23,21-14-8-5-11-18(21)25-2)22-15-9-6-12-19(22)26-3;/h4-15,23H,16H2,1-3H3;1H/q+1;/p-1','InChIKey=USQZUROBFFIMNK-UHFFFAOYSA-M','COc1ccccc1[P+](CO)(c1ccccc1OC)c1ccccc1OC.[Cl-]',NULL),
	(120139,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O2S',326.4124,NULL,'ACB7FC9B07BC7FB6-FICuS-01-A9','C4BFE042F253884E-FICTS-01-49','ACB7FC9B07BC7FB6-uuuuu-01-58','InChI=1S/C18H18N2O2S/c1-11-6-5-7-12(2)17(11)20-16(21)10-15(18(20)22)23-14-9-4-3-8-13(14)19/h3-9,15H,10,19H2,1-2H3','InChIKey=FCJNBHCWUOCCKI-UHFFFAOYSA-N','Cc1cccc(C)c1N1C(=O)CC(Sc2ccccc2N)C1=O','1'),
	(120140,0,0,'52187-32-3','Consistent with Molecular Formula','C18H20N2O3S',344.4276,NULL,'E7F74973275ADE5B-FICuS-01-76','E7F74973275ADE5B-FICTS-01-55','E7F74973275ADE5B-uuuuu-01-25','InChI=1S/C18H20N2O3S/c1-22-15-9-8-13(12-16(15)23-2)10-11-19-18(24)20-17(21)14-6-4-3-5-7-14/h3-9,12H,10-11H2,1-2H3,(H2,19,20,21,24)','InChIKey=HBOMOQRMLGFXNB-UHFFFAOYSA-N','COc1ccc(CCNC(=S)NC(=O)c2ccccc2)cc1OC',NULL),
	(120141,4,0,NULL,'Consistent with Molecular Formula','C21H38N2S2',382.6646,NULL,'A55BA5461D59F9A4-FICuS-01-6B','A55BA5461D59F9A4-FICTS-01-4A','A55BA5461D59F9A4-uuuuu-01-1A','InChI=1S/C21H38N2S2/c1-15-7-17(11-20(3,4)9-15)22-13-23(19(24)25-14-22)18-8-16(2)10-21(5,6)12-18/h15-18H,7-14H2,1-6H3','InChIKey=ODNFMXWLLCNLGE-UHFFFAOYSA-N','CC1CC(N2CSC(=S)N(C3CC(C)CC(C)(C)C3)C2)CC(C)(C)C1','1'),
	(120142,0,0,NULL,'Consistent with Molecular Formula','C29H40N4O2S2',540.7806,NULL,'17931378853D471C-FICuS-01-31','17931378853D471C-FICTS-01-10','17931378853D471C-uuuuu-01-E0','InChI=1S/C29H40N4O2S2/c1-34-26-12-5-3-10-24(26)30-28(36)32-18-14-22(15-19-32)8-7-9-23-16-20-33(21-17-23)29(37)31-25-11-4-6-13-27(25)35-2/h3-6,10-13,22-23H,7-9,14-21H2,1-2H3,(H,30,36)(H,31,37)','InChIKey=IMBCNULMZBSFSP-UHFFFAOYSA-N','COc1ccccc1NC(=S)N1CCC(CCCC2CCN(C(=S)Nc3ccccc3OC)CC2)CC1',NULL),
	(120143,0,0,NULL,'Consistent with Molecular Formula','C33H35BrCl3OP',664.8757,NULL,'E3D859ACD44B1DB6-FICuS-01-88','E3D859ACD44B1DB6-FICTS-01-67','2E9573C586C747E3-uuuuu-01-08','InChI=1S/C33H34Cl3OP.BrH/c1-32(2,3)29-19-22(20-30(31(29)37)33(4,5)6)21-38(26-13-7-23(34)8-14-26,27-15-9-24(35)10-16-27)28-17-11-25(36)12-18-28;/h7-20H,21H2,1-6H3;1H','InChIKey=CDSUVCSRUPNMFR-UHFFFAOYSA-N','CC(C)(C)c1cc(C[P+](c2ccc(Cl)cc2)(c2ccc(Cl)cc2)c2ccc(Cl)cc2)cc(C(C)(C)C)c1O.[Br-]',NULL),
	(120144,0,0,'1005-33-0','Consistent with Molecular Formula','C6H4Cl3P',213.4304,NULL,'AE127F401AAB4F92-FICuS-01-6B','AE127F401AAB4F92-FICTS-01-4A','AE127F401AAB4F92-uuuuu-01-1A','InChI=1S/C6H4Cl3P/c7-5-1-3-6(4-2-5)10(8)9/h1-4H','InChIKey=DZOPBRSPKCADEN-UHFFFAOYSA-N','Clc1ccc(P(Cl)Cl)cc1',NULL),
	(120145,1,0,NULL,'Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'44C98496D5F6362F-FICuS-01-5C','44C98496D5F6362F-FICTS-01-3B','44C98496D5F6362F-uuuuu-01-0B','InChI=1S/C8H17NO2/c1-2-3-4-5-7(9)6-8(10)11/h7H,2-6,9H2,1H3,(H,10,11)','InChIKey=FYHHDJRMDOBZJF-UHFFFAOYSA-N','CCCCCC(N)CC(=O)O','1'),
	(120146,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O2S',354.466,NULL,'C2193644508E4738-FICuS-01-2F','A60158F2C494E0D8-FICTS-01-38','C2193644508E4738-uuuuu-01-DE','InChI=1S/C20H22N2O2S/c1-3-13-8-7-9-14(4-2)19(13)22-18(23)12-17(20(22)24)25-16-11-6-5-10-15(16)21/h5-11,17H,3-4,12,21H2,1-2H3','InChIKey=ICQXBWDMGFGBQD-UHFFFAOYSA-N','CCc1cccc(CC)c1N1C(=O)CC(Sc2ccccc2N)C1=O','1'),
	(120147,8,2,'38997-09-0','Consistent with Molecular Formula','C35H48?2ClN3O10',706.2313,'Maytanprine\nMAYTANPRINE\nMaytansine, N(2\')-deacetyl-N(2\')-(1-oxopropyl)-','9EB6162FAB5C1243-FICuS-01-61','9EB6162FAB5C1243-FICTS-01-40','D20CF9C2F1D9E91C-uuuuu-01-39','InChI=1S/C35H48ClN3O10/c1-10-28(40)38(6)21(4)32(42)48-27-17-29(41)39(7)23-15-22(16-24(45-8)30(23)36)14-19(2)12-11-13-26(46-9)35(44)18-25(47-33(43)37-35)20(3)31-34(27,5)49-31/h11-13,15-16,20-21,25-27,31,44H,10,14,17-18H2,1-9H3,(H,37,43)/b13-11+,19-12+/t20-','InChIKey=BVXGVRDMHBYRCQ-HCWYFPGXSA-N','*.*.CCC(=O)N(C)C(C)C(=O)OC1CC(=O)N(C)c2cc(cc(OC)c2Cl)C/C(C)=C/C=C/C(OC)C2(O)CC(OC(=O)N2)C(C)C2OC12C','1'),
	(120148,8,2,'38997-10-3','Consistent with Molecular Formula','C36H50ClN3O10',720.2581,'Maytanbutine\nMAYTANBUTINE\nMaytansine, N(2\')-deacetyl-N(2\')-(2-methyl-1-oxopropyl)-','3A096977CA3969D9-FICuS-01-5D','3A096977CA3969D9-FICTS-01-3C','4CA3DA5C902DC4B9-uuuuu-01-2F','InChI=1S/C36H50ClN3O10/c1-19(2)32(42)39(7)22(5)33(43)49-28-17-29(41)40(8)24-15-23(16-25(46-9)30(24)37)14-20(3)12-11-13-27(47-10)36(45)18-26(48-34(44)38-36)21(4)31-35(28,6)50-31/h11-13,15-16,19,21-22,26-28,31,45H,14,17-18H2,1-10H3,(H,38,44)/b13-11+,20-12+','InChIKey=RJIVUFYDGYNSNE-SUZRTUOYSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(OC(=O)C(C)N(C)C(=O)C(C)C)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2','1'),
	(120149,2,0,'23479-84-7','Consistent with Molecular Formula','C15H26N2',234.3838,NULL,'98A7F483C51A63A3-FICuS-01-5C','98A7F483C51A63A3-FICTS-01-3B','98A7F483C51A63A3-uuuuu-01-0B','InChI=1S/C15H26N2/c1-2-8-14-13(7-1)15(14,16-9-3-4-10-16)17-11-5-6-12-17/h13-14H,1-12H2','InChIKey=HBEYVLIRZKWMCR-UHFFFAOYSA-N','C1CCC2C(C1)C2(N1CCCC1)N1CCCC1','1'),
	(120150,3,0,'57031-49-9','Consistent with Molecular Formula','C12H22N2',194.3192,NULL,'92EAAAA162700669-FICuS-01-50','92EAAAA162700669-FICTS-01-2F','92EAAAA162700669-uuuuu-01-FF','InChI=1S/C12H22N2/c13-9-12(14-7-3-4-8-14)10-5-1-2-6-11(10)12/h10-11H,1-9,13H2','InChIKey=UWPAREQZDZDKGB-UHFFFAOYSA-N','NCC1(N2CCCC2)C2CCCCC21','1'),
	(120151,0,0,NULL,'Consistent with Molecular Formula','C7H13N3O',155.1992,NULL,'CB9F083D5E4FC9F0-FICuS-01-90','CB9F083D5E4FC9F0-FICTS-01-6F','CB9F083D5E4FC9F0-uuuuu-01-3F','InChI=1S/C7H13N3O/c1-5(2)7(3,4)6(11)9-10-8/h5H,1-4H3','InChIKey=WKKFDEUAPHGJSL-UHFFFAOYSA-N','CC(C)C(C)(C)C(=O)N=[N+]=[N-]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(120152,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O4',267.284,NULL,'767B3BEB5DB17502-FICuS-01-63','767B3BEB5DB17502-FICTS-01-42','767B3BEB5DB17502-uuuuu-01-12','InChI=1S/C12H17N3O4/c1-3-18-11(16)14-9-5-8(13)6-10(7-9)15-12(17)19-4-2/h5-7H,3-4,13H2,1-2H3,(H,14,16)(H,15,17)','InChIKey=LYDTZZLSCWYTCR-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)cc(NC(=O)OCC)c1',NULL),
	(120153,9,4,'38850-20-3','Consistent with Molecular Formula','C47H66N2O13',867.044,'Rifamycin, 3-[[(nonyloxy)imino]methyl]-','817FF9E7A2033F2C-FICuS-01-6C','6BC8CBADA7895DF9-FICTS-01-84','7C2B0E34457B0AB9-uuuuu-01-0E','InChI=1S/C47H66N2O13/c1-11-12-13-14-15-16-17-22-60-48-24-32-37-42(55)35-34(41(32)54)36-44(30(7)40(35)53)62-47(9,45(36)56)59-23-21-33(58-10)27(4)43(61-31(8)50)29(6)39(52)28(5)38(51)25(2)19-18-20-26(3)46(57)49-37/h18-21,23-25,27-29,33,38-39,43,51-55H,11-17,','InChIKey=DGJMWHACYIAWNC-KCZDFEMWSA-N','CCCCCCCCCO/N=C\\c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(120154,9,4,'41776-56-1','Consistent with Molecular Formula','C48H68N2O13',881.0708,'Rifamycin, 3-[[(decyloxy)imino]methyl]-','DCA517382DA6379F-FICuS-01-6D','6F5FBA9A596BCBF2-FICTS-01-7D','3EBDD510AB36E151-uuuuu-01-16','InChI=1S/C48H68N2O13/c1-11-12-13-14-15-16-17-18-23-61-49-25-33-38-43(56)36-35(42(33)55)37-45(31(7)41(36)54)63-48(9,46(37)57)60-24-22-34(59-10)28(4)44(62-32(8)51)30(6)40(53)29(5)39(52)26(2)20-19-21-27(3)47(58)50-38/h19-22,24-26,28-30,34,39-40,44,52-56H,11-','InChIKey=SSPHEDDWUYPBGO-SFMCGVJASA-N','CCCCCCCCCCO/N=C\\c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(120155,9,4,'41776-59-4','Consistent with Molecular Formula','C49H70N2O13',895.0976,'Rifamycin, 3-[[(undecyloxy)imino]methyl]-','0A8357FD009AA1E8-FICuS-01-62','155AA39C062D9B68-FICTS-01-37','CFAF28D401849010-uuuuu-01-FF','InChI=1S/C49H70N2O13/c1-11-12-13-14-15-16-17-18-19-24-62-50-26-34-39-44(57)37-36(43(34)56)38-46(32(7)42(37)55)64-49(9,47(38)58)61-25-23-35(60-10)29(4)45(63-33(8)52)31(6)41(54)30(5)40(53)27(2)21-20-22-28(3)48(59)51-39/h20-23,25-27,29-31,35,40-41,45,53-57H,','InChIKey=FBAOETSUAOBTNG-LYVQSRQRSA-N','CCCCCCCCCCCO/N=C\\c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(120156,9,4,'38850-18-9','Consistent with Molecular Formula','C44H60N2O13',824.9636,NULL,'2568ABEF0D6ECC8C-FICuS-01-9A','2B3A3C989BC942F6-FICTS-01-4E','D37C647FB14BF46D-uuuuu-01-2B','InChI=1S/C44H60N2O13/c1-11-12-13-14-19-57-45-21-29-34-39(52)32-31(38(29)51)33-41(27(7)37(32)50)59-44(9,42(33)53)56-20-18-30(55-10)24(4)40(58-28(8)47)26(6)36(49)25(5)35(48)22(2)16-15-17-23(3)43(54)46-34/h15-18,20-22,24-26,30,35-36,40,48-52H,11-14,19H2,1-10','InChIKey=LDPVXBOFUGORLE-KEUZQPTMSA-N','CCCCCCO/N=C\\c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C(\\C)C(=O)N2)O4','1'),
	(120157,9,4,'57369-80-9','Consistent with Molecular Formula','C45H53N5O16',919.9376,NULL,'667E90C8BA79C1ED-FICuS-01-83','BEB05578A4EA3C6B-FICTS-01-61','0437F8B9DF1A00F7-uuuuu-01-16','InChI=1S/C45H53N5O16/c1-20-12-11-13-21(2)44(58)47-35-28(19-46-48(9)29-15-14-27(49(59)60)18-30(29)50(61)62)39(55)32-33(40(35)56)38(54)25(6)42-34(32)43(57)45(8,66-42)64-17-16-31(63-10)22(3)41(65-26(7)51)24(5)37(53)23(4)36(20)52/h11-20,22-24,31,36-37,41,52-5','InChIKey=CIJYWHBOEVBJIP-PUAKIUMLSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N(C)c5ccc([N+](=O)[O-])cc5[N+](=O)[O-])c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(120158,9,4,'41970-77-8','Consistent with Molecular Formula','C44H58N2O13',822.9478,NULL,'3E298A83128895F2-FICuS-01-47','F0640095B5C267DF-FICTS-01-37','ABB7230E752FC4D4-uuuuu-01-1F','InChI=1S/C44H58N2O13/c1-11-12-13-14-19-57-45-21-29-34-39(52)32-31(38(29)51)33-41(27(7)37(32)50)59-44(9,42(33)53)56-20-18-30(55-10)24(4)40(58-28(8)47)26(6)36(49)25(5)35(48)22(2)16-15-17-23(3)43(54)46-34/h11,15-18,20-22,24-26,30,35-36,40,48-52H,1,12-14,19H2','InChIKey=LGOYXFPCQQSAPK-PSVBMJKESA-N','C=CCCCCO/N=C/c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4','1'),
	(120159,9,5,'41776-65-2','Consistent with Molecular Formula','C48H64N2O13',877.0392,NULL,'14E6D25EC92E181E-FICuS-01-69','6C822DCD8B555CFE-FICTS-01-6D','BC04AB60AC36FAC3-uuuuu-01-32','InChI=1S/C48H64N2O13/c1-24(2)15-13-16-25(3)19-22-61-49-23-33-38-43(56)36-35(42(33)55)37-45(31(9)41(36)54)63-48(11,46(37)57)60-21-20-34(59-12)28(6)44(62-32(10)51)30(8)40(53)29(7)39(52)26(4)17-14-18-27(5)47(58)50-38/h14-15,17-21,23,26,28-30,34,39-40,44,52-5','InChIKey=XJRLEKLKLRBMGN-YPCYVWBLSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/OC/C=C(\\C)CCC=C(C)C)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(120160,18,8,'51707-29-0','Consistent with Molecular Formula','C79H98N6O26',1547.6678,NULL,'47F9FF7BC21863A3-FICuS-01-71','47F9FF7BC21863A3-FICTS-01-50','2791AB32D2A57E43-uuuuu-01-00','InChI=1S/C79H98N6O26/c1-32-21-19-23-34(3)76(102)82-58-46(66(96)52-54(68(58)98)64(94)42(11)72-56(52)74(100)78(15,110-72)106-27-25-48(104-17)36(5)70(108-44(13)86)40(9)62(92)38(7)60(32)90)30-80-84-50(88)29-51(89)85-81-31-47-59-69(99)55-53(67(47)97)57-73(43(1','InChIKey=KOWDRPRWEDYPAB-YCZXMTFBSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\NC(=O)CC(=O)N/N=C/c5c6c(O)c7c(O)c(C)c8c(c7c5O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N6)O8)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(120161,9,5,'51707-10-9','Consistent with Molecular Formula','C39H50N6O14',826.8558,NULL,'FAE530CAFA3F6108-FICuS-01-7E','01EC49254F70DC50-FICTS-01-30','47D58DBEA4050F0D-uuuuu-01-21','InChI=1S/C39H50N6O14/c1-16-11-10-12-17(2)37(53)42-28-23(15-41-43-38(40)44-45(54)55)32(50)25-26(33(28)51)31(49)21(6)35-27(25)36(52)39(8,59-35)57-14-13-24(56-9)18(3)34(58-22(7)46)20(5)30(48)19(4)29(16)47/h10-16,18-20,24,29-30,34,47-51H,1-9H3,(H,42,53)(H3,40','InChIKey=XZUJUQYPGXAKFF-LQFFDHDXSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N=C(\\N)N[N+](=O)[O-])c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(120162,0,1,'68280-85-3','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'B69717975F7DEE4D-FICuS-01-7F','B69717975F7DEE4D-FICTS-01-5E','B69717975F7DEE4D-uuuuu-01-2E','InChI=1S/C12H13NO4/c1-8(14)13-11(12(15)16)7-9-3-5-10(17-2)6-4-9/h3-7H,1-2H3,(H,13,14)(H,15,16)','InChIKey=NPEYOJSWXAGTJW-UHFFFAOYSA-N','COc1ccc(/C=C(/NC(C)=O)C(=O)O)cc1','1'),
	(120163,2,0,'67390-39-0','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'A832C1686E204950-FICuS-01-36','A832C1686E204950-FICTS-01-15','A832C1686E204950-uuuuu-01-E5','InChI=1S/C18H18O4/c1-18-14-7-3-10-9-11(21-2)4-5-12(10)13(14)6-8-15(18)16(19)22-17(18)20/h4-5,9,15H,3,6-8H2,1-2H3','InChIKey=GMONDBYKIPBMHG-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CCC2C(=O)OC(=O)C12C','1'),
	(120164,2,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'CEC872F958816800-FICuS-01-56','CEC872F958816800-FICTS-01-35','CEC872F958816800-uuuuu-01-05','InChI=1S/C19H22O4/c1-11(20)19(2)9-8-15-14-7-5-13(23-3)10-12(14)4-6-16(15)17(19)18(21)22/h5,7,10,17H,4,6,8-9H2,1-3H3,(H,21,22)','InChIKey=HBOIWINCXVOSNS-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CCC(C)(C(C)=O)C1C(=O)O','1'),
	(120165,2,0,'67390-38-9','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'32CAD675AD18CF79-FICuS-01-7D','32CAD675AD18CF79-FICTS-01-5C','32CAD675AD18CF79-uuuuu-01-2C','InChI=1S/C18H18O4/c1-18-8-7-13-12-6-4-11(21-2)9-10(12)3-5-14(13)15(18)16(19)22-17(18)20/h4,6,9,15H,3,5,7-8H2,1-2H3','InChIKey=BPDWLNHGMNZBGQ-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CCC2(C)C(=O)OC(=O)C12','1'),
	(120166,2,0,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,NULL,'D9705F257AFC0889-FICuS-01-67','D9705F257AFC0889-FICTS-01-46','D9705F257AFC0889-uuuuu-01-16','InChI=1S/C18H20O5/c1-18(17(21)22)14-7-3-10-9-11(23-2)4-5-12(10)13(14)6-8-15(18)16(19)20/h4-5,9,15H,3,6-8H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=GUWQXSOYJZJBPE-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CCC(C(=O)O)C1(C)C(=O)O','1'),
	(120167,1,0,'15378-06-0','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'C3EE31D3B8D28E30-FICuS-01-72','C3EE31D3B8D28E30-FICTS-01-51','C3EE31D3B8D28E30-uuuuu-01-21','InChI=1S/C12H12O4/c1-15-7-3-4-8-9(5-7)10(6-11(8)13)12(14)16-2/h3-5,10H,6H2,1-2H3','InChIKey=GBHUTWQTQFIBLS-UHFFFAOYSA-N','COC(=O)C1CC(=O)c2ccc(OC)cc21','1'),
	(120168,2,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'9042480C0E824C1A-FICuS-01-3D','9042480C0E824C1A-FICTS-01-1C','9042480C0E824C1A-uuuuu-01-EC','InChI=1S/C16H18O4/c1-18-10-2-3-11-12-4-5-16(19-6-7-20-16)9-14(12)15(17)13(11)8-10/h2-3,8,12,14H,4-7,9H2,1H3','InChIKey=XYTVTYZZMVNWLE-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C1CC3(CCC21)OCCO3','1'),
	(120169,2,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'7A0B61FA1A6FED0A-FICuS-01-87','7A0B61FA1A6FED0A-FICTS-01-66','7A0B61FA1A6FED0A-uuuuu-01-36','InChI=1S/C14H16O4/c1-18-11-5-2-9(3-6-11)12-7-4-10(15)8-13(12)14(16)17/h2-3,5-6,12-13H,4,7-8H2,1H3,(H,16,17)','InChIKey=HTPVKBOETCNMAK-UHFFFAOYSA-N','COc1ccc(C2CCC(=O)CC2C(=O)O)cc1','1'),
	(120170,4,0,NULL,'Consistent with Molecular Formula','C21H25NO5',371.4322,NULL,'50D60EADDA2EAF34-FICuS-01-8A','50D60EADDA2EAF34-FICTS-01-69','50D60EADDA2EAF34-uuuuu-01-39','InChI=1S/C21H25NO5/c1-12(23)27-21-8-7-16-14-6-5-13(26-4)9-15(14)18(24)20(16,11-21)10-17(21)19(25)22(2)3/h5-6,9,16-17H,7-8,10-11H2,1-4H3','InChIKey=XJIWXCQUOKLFNJ-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C13CC(C(=O)N(C)C)C(OC(C)=O)(CCC21)C3','1'),
	(120171,2,0,'23673-45-2','Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'CA6426ACD3DE0EC1-FICuS-01-8A','CA6426ACD3DE0EC1-FICTS-01-69','CA6426ACD3DE0EC1-uuuuu-01-39','InChI=1S/C14H16O5/c1-19-11-5-2-9(3-6-11)12-7-4-10(15)8-14(12,18)13(16)17/h2-3,5-6,12,18H,4,7-8H2,1H3,(H,16,17)','InChIKey=OHGKIELKQXELNR-UHFFFAOYSA-N','COc1ccc(C2CCC(=O)CC2(O)C(=O)O)cc1','1'),
	(120172,2,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'0E17EEE6A95E9E21-FICuS-01-7E','0E17EEE6A95E9E21-FICTS-01-5D','0E17EEE6A95E9E21-uuuuu-01-2D','InChI=1S/C14H16O4/c1-18-13(16)14(17)9-11(15)7-8-12(14)10-5-3-2-4-6-10/h2-6,12,17H,7-9H2,1H3','InChIKey=NOBNPZRLLMXMLS-UHFFFAOYSA-N','COC(=O)C1(O)CC(=O)CCC1c1ccccc1','1'),
	(120173,2,0,NULL,'Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'255EC14C8EB0009B-FICuS-01-5D','255EC14C8EB0009B-FICTS-01-3C','255EC14C8EB0009B-uuuuu-01-0C','InChI=1S/C13H12O2/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)12(10)7-8/h1-4,10,12H,5-7H2','InChIKey=YPLQPADQPYWZNG-UHFFFAOYSA-N','O=C1CCC2c3ccccc3C(=O)C2C1','1'),
	(120174,0,1,'31730-24-2','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'600C21F3F2E1B57B-FICuS-01-5A','600C21F3F2E1B57B-FICTS-01-39','600C21F3F2E1B57B-uuuuu-01-09','InChI=1S/C12H11NO3/c1-8-13-11(12(14)16-8)7-9-3-5-10(15-2)6-4-9/h3-7H,1-2H3','InChIKey=NRQHBNNTBIDSRK-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(C)OC2=O)cc1','1'),
	(120175,2,0,NULL,'Consistent with Molecular Formula','C15H18O2S2',294.426,NULL,'DFF98660D6984132-FICuS-01-59','DFF98660D6984132-FICTS-01-38','DFF98660D6984132-uuuuu-01-08','InChI=1S/C15H18O2S2/c16-14(17)13-10-15(18-8-9-19-15)7-6-12(13)11-4-2-1-3-5-11/h1-5,12-13H,6-10H2,(H,16,17)','InChIKey=NPAMBDXBAONOKE-UHFFFAOYSA-N','O=C(O)C1CC2(CCC1c1ccccc1)SCCS2','1'),
	(120176,1,0,'23673-46-3','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'4680E13C95E76956-FICuS-01-49','4680E13C95E76956-FICTS-01-28','4680E13C95E76956-uuuuu-01-F8','InChI=1S/C13H12O3/c14-10-6-7-11(12(8-10)13(15)16)9-4-2-1-3-5-9/h1-5,8,11H,6-7H2,(H,15,16)','InChIKey=CNSIIZPEWAVOMI-UHFFFAOYSA-N','O=C1C=C(C(=O)O)C(c2ccccc2)CC1','1'),
	(120177,0,1,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'2B78909A678A2885-FICuS-01-4A','2B78909A678A2885-FICTS-01-29','2B78909A678A2885-uuuuu-01-F9','InChI=1S/C11H12O4/c1-14-9-5-3-8(4-6-9)7-10(15-2)11(12)13/h3-7H,1-2H3,(H,12,13)','InChIKey=YMRAPVRCGLNKLB-UHFFFAOYSA-N','CO/C(=C/c1ccc(OC)cc1)C(=O)O','1'),
	(120178,0,0,'13249-59-7','Consistent with Molecular Formula','C7H14BrN',192.0983,NULL,'E581621FB71EA6E8-FICuS-01-6C','E581621FB71EA6E8-FICTS-01-4B','E581621FB71EA6E8-uuuuu-01-1B','InChI=1S/C7H14BrN/c1-4-9(5-2)6-7(3)8/h3-6H2,1-2H3','InChIKey=TZLOLWXQQZQNPV-UHFFFAOYSA-N','C=C(Br)CN(CC)CC',NULL),
	(120179,0,0,'53213-26-6','Consistent with Molecular Formula','C26H24BrP',447.3534,NULL,'5E229E10C01CAC4C-FICuS-01-66','5E229E10C01CAC4C-FICTS-01-45','936FB4799290F619-uuuuu-01-FE','InChI=1S/C26H24P.BrH/c1-5-13-23(14-6-1)21-22-27(24-15-7-2-8-16-24,25-17-9-3-10-18-25)26-19-11-4-12-20-26;/h1-20H,21-22H2;1H/q+1;/p-1','InChIKey=WOPGHMKDMNSLIR-UHFFFAOYSA-M','[Br-].c1ccc(CC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(120180,0,0,'4469-49-2','Consistent with Molecular Formula','C5H9ClO2',136.5779,NULL,'9A6FC8E2BA88C018-FICuS-01-7E','9A6FC8E2BA88C018-FICTS-01-5D','9A6FC8E2BA88C018-uuuuu-01-2D','InChI=1S/C5H9ClO2/c1-5(4-6)7-2-3-8-5/h2-4H2,1H3','InChIKey=VBGCEKQIYVBVEH-UHFFFAOYSA-N','CC1(CCl)OCCO1',NULL),
	(120181,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O5',372.42,NULL,'2E92AB593C2760D1-FICuS-01-54','2E92AB593C2760D1-FICTS-01-33','2E92AB593C2760D1-uuuuu-01-03','InChI=1S/C20H24N2O5/c1-26-19(24)16(20(25)27-2)9-13-10-18(23)22(12-13)8-7-14-11-21-17-6-4-3-5-15(14)17/h3-6,11,13,16,21H,7-10,12H2,1-2H3','InChIKey=UFFWMZXHHPVTTO-UHFFFAOYSA-N','COC(=O)C(CC1CC(=O)N(CCc2c[nH]c3ccccc23)C1)C(=O)OC','1'),
	(120182,2,0,'2442-87-7','Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'3ED20906763285CA-FICuS-01-47','3ED20906763285CA-FICTS-01-26','3ED20906763285CA-uuuuu-01-F6','InChI=1S/C16H18N2O2/c1-20-16(19)10-8-14-15-12(6-7-18(14)9-10)11-4-2-3-5-13(11)17-15/h2-5,10,14,17H,6-9H2,1H3','InChIKey=XKJYWJCEEMLZSB-UHFFFAOYSA-N','COC(=O)C1CC2c3[nH]c4ccccc4c3CCN2C1','1'),
	(120183,1,0,NULL,'Consistent with Molecular Formula','C20H21ClN2O',340.8517,NULL,'624F8D9927667D15-FICuS-01-4D','624F8D9927667D15-FICTS-01-2C','62B32A7C18EBA45B-uuuuu-01-1C','InChI=1S/C20H20N2O.ClH/c1-23-15-7-6-13-12-22-9-8-17-16-4-2-3-5-18(16)21-20(17)19(22)11-14(13)10-15;/h2-7,10,19,21H,8-9,11-12H2,1H3;1H','InChIKey=HYSQQYDGEAOGOU-UHFFFAOYSA-N','COc1ccc2c(c1)CC1c3[nH]c4ccccc4c3CCN1C2.Cl','1'),
	(120184,1,0,'54313-39-2','Consistent with Molecular Formula','C19H21ClN2O',328.8407,NULL,'B46BD16FEF6F5A3B-FICuS-01-98','B46BD16FEF6F5A3B-FICTS-01-77','B497768AD0E28375-uuuuu-01-04','InChI=1S/C19H20N2O.ClH/c1-22-14-6-4-5-13(11-14)12-18-19-16(9-10-20-18)15-7-2-3-8-17(15)21-19;/h2-8,11,18,20-21H,9-10,12H2,1H3;1H','InChIKey=NXHBSVZFJKKOQY-UHFFFAOYSA-N','COc1cccc(CC2NCCc3c2[nH]c2ccccc32)c1.Cl','1'),
	(120185,1,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'21FA35520D3FBD38-FICuS-01-5E','21FA35520D3FBD38-FICTS-01-3D','21FA35520D3FBD38-uuuuu-01-0D','InChI=1S/C13H17NO2/c15-10-12-8-13(16)14(9-12)7-6-11-4-2-1-3-5-11/h1-5,12,15H,6-10H2','InChIKey=UVEBOTMFTLQXDW-UHFFFAOYSA-N','O=C1CC(CO)CN1CCc1ccccc1','1'),
	(120186,1,0,'32283-51-5','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'723D72112C74CE9E-FICuS-01-58','723D72112C74CE9E-FICTS-01-37','723D72112C74CE9E-uuuuu-01-07','InChI=1S/C14H14N2O/c17-13-6-5-12-14-10(7-8-16(12)13)9-3-1-2-4-11(9)15-14/h1-4,12,15H,5-8H2','InChIKey=QYILEJPKUMPTSA-UHFFFAOYSA-N','O=C1CCC2c3[nH]c4ccccc4c3CCN12','1'),
	(120187,0,0,NULL,'Consistent with Molecular Formula','C10H13BrN2',241.1301,NULL,'8FAD615E5D9116D8-FICuS-01-71','8FAD615E5D9116D8-FICTS-01-50','6069BF78AC02BF65-uuuuu-01-1B','InChI=1S/C10H12N2.BrH/c11-6-5-8-7-12-10-4-2-1-3-9(8)10;/h1-4,7,12H,5-6,11H2;1H','InChIKey=RJMBWWQSDHYHRA-UHFFFAOYSA-N','Br.NCCc1c[nH]c2ccccc12',NULL),
	(120188,1,0,'57692-28-1','Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'62B32A7C18EBA45B-FICuS-01-6D','62B32A7C18EBA45B-FICTS-01-4C','62B32A7C18EBA45B-uuuuu-01-1C','InChI=1S/C20H20N2O/c1-23-15-7-6-13-12-22-9-8-17-16-4-2-3-5-18(16)21-20(17)19(22)11-14(13)10-15/h2-7,10,19,21H,8-9,11-12H2,1H3','InChIKey=CJFJXYGEGHXRNB-UHFFFAOYSA-N','COc1ccc2c(c1)CC1c3[nH]c4ccccc4c3CCN1C2','1'),
	(120189,2,0,'3995-30-0','Consistent with Molecular Formula','C15H18N2O',242.32,NULL,'C02B943119288DE5-FICuS-01-49','C02B943119288DE5-FICTS-01-28','C02B943119288DE5-uuuuu-01-F8','InChI=1S/C15H18N2O/c18-9-10-7-14-15-12(5-6-17(14)8-10)11-3-1-2-4-13(11)16-15/h1-4,10,14,16,18H,5-9H2','InChIKey=DHWXORMKXDPHRB-UHFFFAOYSA-N','OCC1CC2c3[nH]c4ccccc4c3CCN2C1','1'),
	(120190,0,1,'7235-36-1','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'35D51996DCA52AD0-FICuS-01-65','42FBD2BB096C4C43-FICTS-01-4E','35D51996DCA52AD0-uuuuu-01-14','InChI=1S/C10H9NO3/c1-14-7-2-3-8-6(4-7)5-9(11-13)10(8)12/h2-4,13H,5H2,1H3/b11-9+','InChIKey=RYSYQAKPMLRTDL-PKNBQFBNSA-N','COc1ccc2c(c1)C/C(=N\\O)C2=O','1'),
	(120191,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'D58C6A0AD1656A03-FICuS-01-5D','D58C6A0AD1656A03-FICTS-01-3C','D58C6A0AD1656A03-uuuuu-01-0C','InChI=1S/C13H12N2O/c1-15(12-7-3-2-4-8-12)13(16)11-6-5-9-14-10-11/h2-10H,1H3','InChIKey=FPTIYMXUGOIUNV-UHFFFAOYSA-N','CN(C(=O)c1cccnc1)c1ccccc1',NULL),
	(120192,0,0,'888-19-7','Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'A93AEAA3E07767C6-FICuS-01-78','A93AEAA3E07767C6-FICTS-01-57','A93AEAA3E07767C6-uuuuu-01-27','InChI=1S/C14H16N2O/c17-14-6-3-8-16(14)9-7-11-10-15-13-5-2-1-4-12(11)13/h1-2,4-5,10,15H,3,6-9H2','InChIKey=HUULIVDXAQTZEE-UHFFFAOYSA-N','O=C1CCCN1CCc1c[nH]c2ccccc12',NULL),
	(120193,0,1,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'468BEB79997912DF-FICuS-01-71','468BEB79997912DF-FICTS-01-50','468BEB79997912DF-uuuuu-01-20','InChI=1S/C12H13NO4/c1-8(14)13-11(12(15)16)7-9-4-3-5-10(6-9)17-2/h3-7H,1-2H3,(H,13,14)(H,15,16)','InChIKey=XAHZULGQNBFZRT-UHFFFAOYSA-N','COc1cccc(/C=C(/NC(C)=O)C(=O)O)c1','1'),
	(120194,0,0,'56999-62-3','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'49DE9A29572140DD-FICuS-01-5D','49DE9A29572140DD-FICTS-01-3C','49DE9A29572140DD-uuuuu-01-0C','InChI=1S/C13H15NO2/c1-3-16-13(15)8-10-9-14(2)12-7-5-4-6-11(10)12/h4-7,9H,3,8H2,1-2H3','InChIKey=OGNCQOCRWWFARG-UHFFFAOYSA-N','CCOC(=O)Cc1cn(C)c2ccccc12',NULL),
	(120195,0,0,'29124-11-6','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'9D1760226ADC7951-FICuS-01-4A','9D1760226ADC7951-FICTS-01-29','9D1760226ADC7951-uuuuu-01-F9','InChI=1S/C12H15NO/c1-12(2,14)11-8-9-6-4-5-7-10(9)13(11)3/h4-8,14H,1-3H3','InChIKey=BIDBPTAMBLIMKT-UHFFFAOYSA-N','Cn1c(C(C)(C)O)cc2ccccc21',NULL),
	(120196,1,0,'29124-10-5','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'BAB56025FFC5C8A2-FICuS-01-80','BAB56025FFC5C8A2-FICTS-01-5F','BAB56025FFC5C8A2-uuuuu-01-2F','InChI=1S/C11H13NO/c1-8(13)11-7-9-5-3-4-6-10(9)12(11)2/h3-8,13H,1-2H3','InChIKey=KKMMTRPLGRQILS-UHFFFAOYSA-N','CC(O)c1cc2ccccc2n1C','1'),
	(120197,1,0,NULL,'Consistent with Molecular Formula','C18H21N2O',281.3767,NULL,'90744698F8E81FED-FICuS-01-71','90744698F8E81FED-FICTS-01-50','90744698F8E81FED-uuuuu-01-20','InChI=1S/C18H21N2O/c1-14(21)15-6-5-10-20(13-15)11-9-16-12-19(2)18-8-4-3-7-17(16)18/h3-8,10,12-14,21H,9,11H2,1-2H3/q+1','InChIKey=RTIIDCQODGRSPZ-UHFFFAOYSA-N','CC(O)c1ccc[n+](CCc2cn(C)c3ccccc23)c1','1'),
	(120198,1,0,'79034-12-1','Consistent with Molecular Formula','C16H16',208.3024,NULL,'A78210096F5FC2F2-FICuS-01-57','A78210096F5FC2F2-FICTS-01-36','A78210096F5FC2F2-uuuuu-01-06','InChI=1S/C16H16/c1-16(14-8-3-2-4-9-14)12-11-13-7-5-6-10-15(13)16/h2-10H,11-12H2,1H3','InChIKey=YASDJUXENMYIBH-UHFFFAOYSA-N','CC1(c2ccccc2)CCc2ccccc21','1'),
	(120199,0,1,'29124-20-7','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'40918A417D8A4420-FICuS-01-31','40918A417D8A4420-FICTS-01-10','4D48FB3E148D81F5-uuuuu-01-1F','InChI=1S/C13H13NO2/c1-9(7-13(15)16)12-8-10-5-3-4-6-11(10)14(12)2/h3-8H,1-2H3,(H,15,16)/b9-7-','InChIKey=YDJBRHRRTHKLSN-CLFYSBASSA-N','C/C(=C\\C(=O)O)c1cc2ccccc2n1C','1'),
	(120200,0,0,'29124-15-0','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'288B50F0AC598696-FICuS-01-55','288B50F0AC598696-FICTS-01-34','288B50F0AC598696-uuuuu-01-04','InChI=1S/C14H15NO/c1-14(2)8-11(16)12-9-6-4-5-7-10(9)15(3)13(12)14/h4-7H,8H2,1-3H3','InChIKey=RLDTWHRDESGVTI-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)C(=O)CC2(C)C',NULL),
	(120201,1,1,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'6A6C3477F5B50DE3-FICuS-01-6A','6A6C3477F5B50DE3-FICTS-01-49','6A6C3477F5B50DE3-uuuuu-01-19','InChI=1S/C13H16N2O/c1-9(7-13(14)16)12-8-10-5-3-4-6-11(10)15(12)2/h3-7,12H,8H2,1-2H3,(H2,14,16)','InChIKey=CJPZICYGIDUWPN-UHFFFAOYSA-N','C/C(=C\\C(N)=O)C1Cc2ccccc2N1C','1'),
	(120202,0,0,'36626-29-6','Consistent with Molecular Formula','C21H20ClO2P',370.8146,NULL,'C1E724A1D19A5514-FICuS-01-4D','C1E724A1D19A5514-FICTS-01-2C','E392770B4D087FB2-uuuuu-01-0A','InChI=1S/C21H19O2P.ClH/c22-21(23)16-17-24(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20;/h1-15H,16-17H2;1H','InChIKey=GALLWJZTZYJVSL-UHFFFAOYSA-N','O=C(O)CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(120203,0,1,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'9412A49D9F4EAD1B-FICuS-01-79','9412A49D9F4EAD1B-FICTS-01-58','323140B89B6E7448-uuuuu-01-EA','InChI=1S/C11H18O2/c1-9(12)8-10(2)13-11-6-4-3-5-7-11/h8,11H,3-7H2,1-2H3/b10-8+','InChIKey=ULYPZGPNJJTQPO-CSKARUKUSA-N','CC(=O)/C=C(\\C)OC1CCCCC1','1'),
	(120204,0,0,'41979-57-1','Consistent with Molecular Formula','C13H19IN2',330.211,NULL,'E7E293B641FAA940-FICuS-01-68','E7E293B641FAA940-FICTS-01-47','DF33921B4C92C518-uuuuu-01-07','InChI=1S/C13H19N2.HI/c1-14-12(10-15(2,3)4)9-11-7-5-6-8-13(11)14;/h5-9H,10H2,1-4H3;1H/q+1;/p-1','InChIKey=CQMNZEMQABDSQE-UHFFFAOYSA-M','Cn1c(C[N+](C)(C)C)cc2ccccc21.[I-]',NULL),
	(120205,0,0,'24621-70-3','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'A14E0F2503D4138D-FICuS-01-4A','A14E0F2503D4138D-FICTS-01-29','A14E0F2503D4138D-uuuuu-01-F9','InChI=1S/C9H9NO/c11-6-8-5-7-3-1-2-4-9(7)10-8/h1-5,10-11H,6H2','InChIKey=XEEANGGQJOWRTG-UHFFFAOYSA-N','OCc1cc2ccccc2[nH]1',NULL),
	(120206,0,0,NULL,'Consistent with Molecular Formula','C15H20IN3',369.2476,NULL,'E4410079F4BEFC4C-FICuS-01-76','E4410079F4BEFC4C-FICTS-01-55','DC9001D4F9D69014-uuuuu-01-06','InChI=1S/C15H20N3.HI/c1-17-14-8-6-5-7-12(14)13(11-18(2,3)4)15(17)9-10-16;/h5-8H,9,11H2,1-4H3;1H/q+1;/p-1','InChIKey=SCQPFTXOJLYKQI-UHFFFAOYSA-M','Cn1c(CC#N)c(C[N+](C)(C)C)c2ccccc21.[I-]',NULL),
	(120207,0,0,'41979-55-9','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'C1DD1D12948481C5-FICuS-01-55','C1DD1D12948481C5-FICTS-01-34','C1DD1D12948481C5-uuuuu-01-04','InChI=1S/C12H14N2O/c1-13(2)12(15)11-8-9-6-4-5-7-10(9)14(11)3/h4-8H,1-3H3','InChIKey=FFPMDOBINLVYET-UHFFFAOYSA-N','CN(C)C(=O)c1cc2ccccc2n1C',NULL),
	(120208,0,0,'1485-22-9','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'64D95DBAB37534B0-FICuS-01-64','64D95DBAB37534B0-FICTS-01-43','64D95DBAB37534B0-uuuuu-01-13','InChI=1S/C10H11NO/c1-11-9(7-12)6-8-4-2-3-5-10(8)11/h2-6,12H,7H2,1H3','InChIKey=PJNHWHPOWRDOGX-UHFFFAOYSA-N','Cn1c(CO)cc2ccccc21',NULL),
	(120209,0,0,NULL,'Consistent with Molecular Formula','C15H14BrNO3',336.1845,NULL,'1AFFF91B8BB95332-FICuS-01-79','1AFFF91B8BB95332-FICTS-01-58','D7B2D372D9350967-uuuuu-01-00','InChI=1S/C15H14NO3.BrH/c1-19-15(18)13-8-5-9-16(10-13)11-14(17)12-6-3-2-4-7-12;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=CKXHCIGYEMYBFL-UHFFFAOYSA-M','COC(=O)c1ccc[n+](CC(=O)c2ccccc2)c1.[Br-]',NULL),
	(120210,0,0,NULL,'Consistent with Molecular Formula','C18H19BrN2O2',375.2643,NULL,'2AE2E27EC3AF28FD-FICuS-01-95','2AE2E27EC3AF28FD-FICTS-01-74','E7AFC817912372A8-uuuuu-01-0D','InChI=1S/C18H19N2O2.BrH/c1-2-6-17-16(5-1)14(12-19-17)7-9-20-8-3-4-15(13-20)18-21-10-11-22-18;/h1-6,8,12-13,18-19H,7,9-11H2;1H/q+1;/p-1','InChIKey=WGYVMGGTSWIAQD-UHFFFAOYSA-M','[Br-].c1ccc2c(CC[n+]3cccc(C4OCCO4)c3)c[nH]c2c1',NULL),
	(120211,0,0,'13444-34-3','Consistent with Molecular Formula','C18H19BrN2O2',375.2643,NULL,'D498B34A1BA7C221-FICuS-01-5D','D498B34A1BA7C221-FICTS-01-3C','19D59923492B9874-uuuuu-01-ED','InChI=1S/C18H19N2O2.BrH/c1-14(21)22-13-15-5-4-9-20(12-15)10-8-16-11-19-18-7-3-2-6-17(16)18;/h2-7,9,11-12,19H,8,10,13H2,1H3;1H/q+1;/p-1','InChIKey=QNSMHOYWEVZVPY-UHFFFAOYSA-M','CC(=O)OCc1ccc[n+](CCc2c[nH]c3ccccc23)c1.[Br-]',NULL),
	(120212,0,0,'13426-97-6','Consistent with Molecular Formula','C16H17BrN2O',333.2271,NULL,'48F4694D72EF011E-FICuS-01-5F','48F4694D72EF011E-FICTS-01-3E','85B9432420635B4B-uuuuu-01-E3','InChI=1S/C16H17N2O.BrH/c19-12-13-4-3-8-18(11-13)9-7-14-10-17-16-6-2-1-5-15(14)16;/h1-6,8,10-11,17,19H,7,9,12H2;1H/q+1;/p-1','InChIKey=JXCFXTVCVUILLW-UHFFFAOYSA-M','OCc1ccc[n+](CCc2c[nH]c3ccccc23)c1.[Br-]',NULL),
	(120213,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'781539B4E68CF9E9-FICuS-01-71','6C914B93D4969DF4-FICTS-01-49','781539B4E68CF9E9-uuuuu-01-20','InChI=1S/C12H13NO2/c1-15-12(14)11-9-5-3-2-4-8(9)6-7-10(11)13/h2-5H,6-7,13H2,1H3','InChIKey=QBQXZABKRSBMDZ-UHFFFAOYSA-N','COC(=O)C1=C(N)CCc2ccccc21',NULL),
	(120214,0,0,'17790-81-7','Consistent with Molecular Formula','C5H7BrO3',195.0125,NULL,'1F2EAEFA91F46492-FICuS-01-7B','1F2EAEFA91F46492-FICTS-01-5A','1F2EAEFA91F46492-uuuuu-01-2A','InChI=1S/C5H7BrO3/c1-9-5(8)2-4(7)3-6/h2-3H2,1H3','InChIKey=CZRWOPRGDPUSDE-UHFFFAOYSA-N','COC(=O)CC(=O)CBr',NULL),
	(120215,0,0,'10072-09-0','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'46D622B2BB050E04-FICuS-01-45','46D622B2BB050E04-FICTS-01-24','46D622B2BB050E04-uuuuu-01-F4','InChI=1S/C8H9NO2/c1-7(10)11-6-8-3-2-4-9-5-8/h2-5H,6H2,1H3','InChIKey=FPXVLCLVAIUGPW-UHFFFAOYSA-N','CC(=O)OCc1cccnc1',NULL),
	(120216,0,0,NULL,'Consistent with Molecular Formula','C8H10ClNO2',187.6255,NULL,'40A576D04B378160-FICuS-01-31','40A576D04B378160-FICTS-01-10','40A576D04B378160-uuuuu-01-E0','InChI=1S/C8H10ClNO2/c1-11-8(12-2)6-3-4-7(9)10-5-6/h3-5,8H,1-2H3','InChIKey=JFULULISVSRIPV-UHFFFAOYSA-N','COC(OC)c1ccc(Cl)nc1',NULL),
	(120217,2,1,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'1C9A4EE25D209D1E-FICuS-01-73','1C9A4EE25D209D1E-FICTS-01-52','40217324E499C9D2-uuuuu-01-EA','InChI=1S/C20H24N2O2/c1-4-13-12-22-10-9-15-14-7-5-6-8-17(14)21(2)19(15)18(22)11-16(13)20(23)24-3/h4-8,16,18H,9-12H2,1-3H3/b13-4+','InChIKey=OCRBHSJNSWODRC-YIXHJXPBSA-N','C/C=C1\\CN2CCc3c(n(C)c4ccccc34)C2CC1C(=O)OC','1'),
	(120218,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O',256.3468,NULL,'AA4FA32AE3345537-FICuS-01-5D','AA4FA32AE3345537-FICTS-01-3C','AA4FA32AE3345537-uuuuu-01-0C','InChI=1S/C16H20N2O/c19-12-13-5-8-18(9-6-13)10-7-14-11-17-16-4-2-1-3-15(14)16/h1-5,11,17,19H,6-10,12H2','InChIKey=QTUFBHYBUKVRSE-UHFFFAOYSA-N','OCC1=CCN(CCc2c[nH]c3ccccc23)CC1',NULL),
	(120219,0,0,NULL,'Consistent with Molecular Formula','C16H15BrN2O',331.2113,NULL,'E111153FD2C96681-FICuS-01-45','E111153FD2C96681-FICTS-01-24','2C5C3F5680453CD4-uuuuu-01-06','InChI=1S/C16H14N2O.BrH/c19-10-11-5-6-15-16-13(7-8-18(15)9-11)12-3-1-2-4-14(12)17-16;/h1-6,9,19H,7-8,10H2;1H','InChIKey=FJLVVJIGTPNPEX-UHFFFAOYSA-N','OCc1ccc2[n+](c1)CCc1c-2[nH]c2ccccc12.[Br-]',NULL),
	(120220,0,0,'24716-23-2','Consistent with Molecular Formula','C16H17BrN2',317.2277,NULL,'3F090C8AE4FB28AD-FICuS-01-85','3F090C8AE4FB28AD-FICTS-01-64','F24426E3B67772F8-uuuuu-01-03','InChI=1S/C16H17N2.BrH/c1-13-5-4-9-18(12-13)10-8-14-11-17-16-7-3-2-6-15(14)16;/h2-7,9,11-12,17H,8,10H2,1H3;1H/q+1;/p-1','InChIKey=BRUWQOJZRKSJOL-UHFFFAOYSA-M','Cc1ccc[n+](CCc2c[nH]c3ccccc23)c1.[Br-]',NULL),
	(120221,3,0,'39890-59-0','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'D2DF64A626B4C912-FICuS-01-65','D2DF64A626B4C912-FICTS-01-44','D2DF64A626B4C912-uuuuu-01-14','InChI=1S/C18H15NO2/c20-18(11-5-2-1-3-6-11)19-10-12-9-15-17(21-15)13-7-4-8-14(19)16(12)13/h1-8,12,15,17H,9-10H2','InChIKey=GQKGAFVCSGNPJP-UHFFFAOYSA-N','O=C(c1ccccc1)N1CC2CC3OC3c3cccc1c32','1'),
	(120222,0,0,'5740-72-7','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'D35CB1A02740FCD0-FICuS-01-64','D35CB1A02740FCD0-FICTS-01-43','D35CB1A02740FCD0-uuuuu-01-13','InChI=1S/C8H9NO2/c1-2-7(6-9-3-1)8-10-4-5-11-8/h1-3,6,8H,4-5H2','InChIKey=JOABOGUAKIFOQA-UHFFFAOYSA-N','c1cncc(C2OCCO2)c1',NULL),
	(120223,0,0,'4695-86-7','Consistent with Molecular Formula','C17H17BrN2O2',361.2375,NULL,'78A426CFB30E531D-FICuS-01-63','78A426CFB30E531D-FICTS-01-42','B5E90CA6E1820948-uuuuu-01-0A','InChI=1S/C17H17N2O2.BrH/c1-21-17(20)14-5-4-9-19(12-14)10-8-13-11-18-16-7-3-2-6-15(13)16;/h2-7,9,11-12,18H,8,10H2,1H3;1H/q+1;/p-1','InChIKey=OWOGLAPMVNTXNL-UHFFFAOYSA-M','COC(=O)c1ccc[n+](CCc2c[nH]c3ccccc23)c1.[Br-]',NULL),
	(120224,1,0,'21543-51-1','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'56BC27CFBE75E6F3-FICuS-01-90','56BC27CFBE75E6F3-FICTS-01-6F','56BC27CFBE75E6F3-uuuuu-01-3F','InChI=1S/C16H18N2O/c19-10-11-5-6-15-16-13(7-8-18(15)9-11)12-3-1-2-4-14(12)17-16/h1-5,15,17,19H,6-10H2','InChIKey=ISZJHGMBUANHJW-UHFFFAOYSA-N','OCC1=CCC2c3[nH]c4ccccc4c3CCN2C1','1'),
	(120225,1,1,NULL,'Consistent with Molecular Formula','C17H18N2',250.3426,NULL,'6C708473B3E1AD33-FICuS-01-53','6C708473B3E1AD33-FICTS-01-32','4CA8D51E4FCEA11D-uuuuu-01-3E','InChI=1S/C17H18N2/c1-2-12-7-8-16-17-14(9-10-19(16)11-12)13-5-3-4-6-15(13)18-17/h2-8,16,18H,9-11H2,1H3/b12-2-','InChIKey=YTLKUODXBRCFIU-OIXVIMQBSA-N','C/C=C1/C=CC2c3[nH]c4ccccc4c3CCN2C1','1'),
	(120226,1,0,'51867-06-2','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'78A043CBE1230280-FICuS-01-38','78A043CBE1230280-FICTS-01-17','78A043CBE1230280-uuuuu-01-E7','InChI=1S/C18H15NO2/c20-15-9-13-7-4-8-16-17(13)14(10-15)11-19(16)18(21)12-5-2-1-3-6-12/h1-8,14H,9-11H2','InChIKey=XZKCQZDPAWMXSP-UHFFFAOYSA-N','O=C1Cc2cccc3c2C(C1)CN3C(=O)c1ccccc1','1'),
	(120227,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'39568DA3E6B05A84-FICuS-01-5D','EEAA77A59F9FF299-FICTS-01-7E','39568DA3E6B05A84-uuuuu-01-0C','InChI=1S/C16H15NO4/c1-2-21-16(20)13-14(18)12-10-6-4-3-5-9(10)7-8-11(12)17-15(13)19/h3-6H,2,7-8H2,1H3,(H2,17,18,19)','InChIKey=IHVYGBUBDPSHQR-UHFFFAOYSA-N','CCOC(=O)c1c(O)c2c([nH]c1=O)CCc1ccccc1-2',NULL),
	(120228,1,0,NULL,'Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'967C7DD1834EC41B-FICuS-01-6E','967C7DD1834EC41B-FICTS-01-4D','967C7DD1834EC41B-uuuuu-01-1D','InChI=1S/C16H16N2/c1-11-6-7-15-16-13(8-9-18(15)10-11)12-4-2-3-5-14(12)17-16/h2-7,15,17H,1,8-10H2','InChIKey=IIUYGORGZCWWRZ-UHFFFAOYSA-N','C=C1C=CC2c3[nH]c4ccccc4c3CCN2C1','1'),
	(120229,0,0,NULL,'Consistent with Molecular Formula','C16H20N2',240.3474,NULL,'DF14A5F970570BA6-FICuS-01-67','DF14A5F970570BA6-FICTS-01-46','DF14A5F970570BA6-uuuuu-01-16','InChI=1S/C16H20N2/c1-13-5-4-9-18(12-13)10-8-14-11-17-16-7-3-2-6-15(14)16/h2-3,5-7,11,17H,4,8-10,12H2,1H3','InChIKey=APFJSKLNEWWTHZ-UHFFFAOYSA-N','CC1=CCCN(CCc2c[nH]c3ccccc23)C1',NULL),
	(120230,4,0,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'C0A2E4F5FC023FAE-FICuS-01-8B','C0A2E4F5FC023FAE-FICTS-01-6A','C0A2E4F5FC023FAE-uuuuu-01-3A','InChI=1S/C21H24N2O3/c1-26-21(25)19-15-10-17-20-14(13-4-2-3-5-16(13)22-20)8-9-23(17)11-12(15)6-7-18(19)24/h2-5,12,15,17,19,22H,6-11H2,1H3','InChIKey=XRPLBLPRUDFFCC-UHFFFAOYSA-N','COC(=O)C1C(=O)CCC2CN3CCc4c([nH]c5ccccc45)C3CC21','1'),
	(120231,0,0,'9003-01-4','No Comparision - Error parsing formula suffix - x','C3H4?3O2',72.0634,'XPA\nAron\nR968\nP 11H\nWS 24\nP-11H\nPAA-25\nWS 801\nPA 11M\nOLD 01\nAron A 10H\nDispex C40\nJunlon 110\nViscon 103\nAntiprex A\nAcrysol A 1\nAcrysol A 3\nAcrysol A 5\nAcrysol A-1\nCyguard 266\nNalfloc 636\nVersicol E9\nJoncryl 678\nAcrysol AC 5\nVersicol E 7\nPolyacrylate\nVersicol E15\nCarboset 515\nCarbopol 940\nCarbopol 941\nCarbopol 960\nAcrysol WS-24\nVersicol S 25\nVersicol K 11\nRevacryl A191\nRohagit SD 15\nAcrylic resin\nPrimal ASE 60\nRevacryl A 191\nViscalex HV 30\nJurimer AC 10P\nJurimer AC 10H\nGood-rite K 37\nAcrysol ASE-75\nGood-rite K 702\nGood-rite K 732\nAcrylic polymer\nGood-rite WS 801\nPolyacrylic acid\nSynthemul 90-588\nAcrylic acid resin\nAcrylic acid, polymer\nCarboxy vinyl polymer\nPropenoic acid polymer\nCarboset Resin No. 515\nPolyacrylate elastomers\nPolymerized acrylic acid\nAcrylic acid homopolymer\nAtactic poly(acrylic acid)\n2-Propenoic acid, homopolymer\nAcrylic acid, polymers','AFA2C32586C9F2A4-FICuS-01-75','AFA2C32586C9F2A4-FICTS-01-54','AFA2C32586C9F2A4-uuuuu-01-24','InChI=1S/C3H4O2/c1-2-3(4)5/h2H,1H2,(H,4,5)','InChIKey=NIXOWILDQLNWCW-UHFFFAOYSA-N','*.*.*.C=CC(=O)O',NULL),
	(120232,0,0,'31305-83-6','Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O in (C6H12O.C3H4O2)x','C9H16?3O3',172.2236,NULL,'951E244E6DF0A005-FICuS-01-50','951E244E6DF0A005-FICTS-01-2F','951E244E6DF0A005-uuuuu-01-FF','InChI=1S/C6H12O.C3H4O2/c1-4-7-5-6(2)3;1-2-3(4)5/h4,6H,1,5H2,2-3H3;2H,1H2,(H,4,5)','InChIKey=HQQPSXVWIPQHPH-UHFFFAOYSA-N','*.*.*.C=CC(=O)O.C=COCC(C)C',NULL),
	(120233,7,2,NULL,'Consistent with Molecular Formula','C27H32O10',516.5438,'Spicatin','AE9C6561D8AB873F-FICuS-01-82','AE9C6561D8AB873F-FICTS-01-61','AE9C6561D8AB873F-uuuuu-01-31','InChI=1S/C27H32O10/c1-6-16(10-28)25(31)35-18-8-13(3)20-22(18)27(12-34-27)9-19(21-14(4)24(30)37-23(20)21)36-26(32)17(7-2)11-33-15(5)29/h6-8,18-23,28H,4,9-12H2,1-3,5H3','InChIKey=ARVIDAQMVLXQIX-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(=C\\C)COC(C)=O)CC1(CO1)C1C(OC(=O)/C(=C\\C)CO)C=C(C)C21','1'),
	(120234,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O2S',323.7965,NULL,'EA9D39F80DDC6CAC-FICuS-01-AC','EA9D39F80DDC6CAC-FICTS-01-8B','EA9D39F80DDC6CAC-uuuuu-01-5B','InChI=1S/C14H14ClN3O2S/c1-3-20-13(19)9-8-16-14(21-2)18-12(9)17-11-7-5-4-6-10(11)15/h4-8H,3H2,1-2H3,(H,16,17,18)','InChIKey=GQUJTVHFKNKYGM-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccccc1Cl',NULL),
	(120235,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'D3C6D2B50CD71B9F-FICuS-01-84','D3C6D2B50CD71B9F-FICTS-01-63','D3C6D2B50CD71B9F-uuuuu-01-33','InChI=1S/C15H17N3O2S/c1-4-20-14(19)12-9-16-15(21-3)18-13(12)17-11-7-5-6-10(2)8-11/h5-9H,4H2,1-3H3,(H,16,17,18)','InChIKey=RNPGWYUPCBAKHW-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1cccc(C)c1',NULL),
	(120236,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'6806583BD66FE39F-FICuS-01-6A','6806583BD66FE39F-FICTS-01-49','6806583BD66FE39F-uuuuu-01-19','InChI=1S/C14H15N3O2S/c1-3-19-13(18)11-9-15-14(20-2)17-12(11)16-10-7-5-4-6-8-10/h4-9H,3H2,1-2H3,(H,15,16,17)','InChIKey=KHSBXCCTANEKRH-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccccc1',NULL),
	(120237,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'C3A8B808C86A7B93-FICuS-01-6F','C3A8B808C86A7B93-FICTS-01-4E','C3A8B808C86A7B93-uuuuu-01-1E','InChI=1S/C15H17N3O2S/c1-4-20-14(19)12-9-16-15(21-3)18-13(12)17-11-7-5-10(2)6-8-11/h5-9H,4H2,1-3H3,(H,16,17,18)','InChIKey=WWSLLMKEKXBXIU-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccc(C)cc1',NULL),
	(120238,0,1,'1901-52-6','Consistent with Molecular Formula','C7H6N6',174.1646,NULL,'D33BF957F0F1E3BE-FICuS-01-8A','586F103C31EC0DC4-FICTS-01-3D','D33BF957F0F1E3BE-uuuuu-01-39','InChI=1S/C7H6N6/c8-2-4-1-5(3-9)7(13-11)12-6(4)10/h1H,11H2,(H3,10,12,13)','InChIKey=VSBMUCPJDJQJEF-UHFFFAOYSA-N','N#Cc1cc(C#N)/c(=N/N)[nH]c1N','1'),
	(120239,0,0,NULL,'Consistent with Molecular Formula','C8H6N4S',190.2222,NULL,'2A646ED2722DAD32-FICuS-01-5E','2A646ED2722DAD32-FICTS-01-3D','2A646ED2722DAD32-uuuuu-01-0D','InChI=1S/C8H6N4S/c1-13-8-6(4-10)2-5(3-9)7(11)12-8/h2H,1H3,(H2,11,12)','InChIKey=MNDACYDFCGIUAF-UHFFFAOYSA-N','CSc1nc(N)c(C#N)cc1C#N',NULL),
	(120240,0,0,'75926-54-4','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'CA25319136AA06FC-FICuS-01-5A','CA25319136AA06FC-FICTS-01-39','CA25319136AA06FC-uuuuu-01-09','InChI=1S/C12H10N2O3/c15-14(16)11-6-7-12(13-8-11)17-9-10-4-2-1-3-5-10/h1-8H,9H2','InChIKey=LDSNUJNCJUGMKS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2ccccc2)nc1',NULL),
	(120241,0,0,NULL,'Consistent with Molecular Formula','C8H8N4OS',208.2374,'2-amino-5-cyano-6-(methylthio)nicotinamide','6F6F06D055B08651-FICuS-01-49','6F6F06D055B08651-FICTS-01-28','6F6F06D055B08651-uuuuu-01-F8','InChI=1S/C8H8N4OS/c1-14-8-4(3-9)2-5(7(11)13)6(10)12-8/h2H,1H3,(H2,10,12)(H2,11,13)','InChIKey=NQECIZDSNBYTLA-UHFFFAOYSA-N','CSc1nc(N)c(C(N)=O)cc1C#N',NULL),
	(120242,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3S',293.3398,NULL,'2E19DE80DB9BAFBE-FICuS-01-A8','2E19DE80DB9BAFBE-FICTS-01-87','2E19DE80DB9BAFBE-uuuuu-01-57','InChI=1S/C13H15N3O3S/c1-3-18-12(17)10-8-15-13(20-2)16-11(10)14-7-9-5-4-6-19-9/h4-6,8H,3,7H2,1-2H3,(H,14,15,16)','InChIKey=CRMKUODMFRRHKU-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1NCc1ccco1',NULL),
	(120243,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2S',251.3026,NULL,'165D04ACEB8EF0AD-FICuS-01-8E','165D04ACEB8EF0AD-FICTS-01-6D','165D04ACEB8EF0AD-uuuuu-01-3D','InChI=1S/C11H13N3O2S/c1-17-11-13-5-8(7-15)10(14-11)12-6-9-3-2-4-16-9/h2-5,15H,6-7H2,1H3,(H,12,13,14)','InChIKey=JDZFPVHGGWIPKA-UHFFFAOYSA-N','CSc1ncc(CO)c(NCc2ccco2)n1',NULL),
	(120244,0,1,'40995-61-7','Consistent with Molecular Formula','C13H22O6',274.3132,NULL,'5648C4E289588710-FICuS-01-3A','5648C4E289588710-FICTS-01-19','5648C4E289588710-uuuuu-01-E9','InChI=1S/C13H22O6/c1-5-16-9-10(12(15)17-6-2)11(14)13(18-7-3)19-8-4/h9,13H,5-8H2,1-4H3','InChIKey=CJDBTRBKLAYPCF-UHFFFAOYSA-N','CCO/C=C(\\C(=O)OCC)C(=O)C(OCC)OCC','1'),
	(120245,0,0,NULL,'Consistent with Molecular Formula','C12H10N4OS',258.2972,NULL,'7475BE233F67017A-FICuS-01-49','6C52CD1AE5DF27FB-FICTS-01-74','7475BE233F67017A-uuuuu-01-F8','InChI=1S/C12H10N4OS/c1-18-12-13-7-9-10(14-12)15-16(11(9)17)8-5-3-2-4-6-8/h2-7H,1H3,(H,13,14,15)','InChIKey=HRSXRHUKMZGUAB-UHFFFAOYSA-N','CSc1ncc2c(=O)n(-c3ccccc3)[nH]c2n1',NULL),
	(120246,0,0,'59892-44-3','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'CA28D82D5A0CDDFC-FICuS-01-A1','CA28D82D5A0CDDFC-FICTS-01-80','CA28D82D5A0CDDFC-uuuuu-01-50','InChI=1S/C12H10N2O3/c15-12-7-6-11(14(16)17)9-13(12)8-10-4-2-1-3-5-10/h1-7,9H,8H2','InChIKey=PSEMHQVFVHHFBK-UHFFFAOYSA-N','O=c1ccc([N+](=O)[O-])cn1Cc1ccccc1',NULL),
	(120247,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O2S',323.7965,NULL,'47E2FBB8FB8343B7-FICuS-01-7E','47E2FBB8FB8343B7-FICTS-01-5D','47E2FBB8FB8343B7-uuuuu-01-2D','InChI=1S/C14H14ClN3O2S/c1-3-20-13(19)11-8-16-14(21-2)18-12(11)17-10-6-4-5-9(15)7-10/h4-8H,3H2,1-2H3,(H,16,17,18)','InChIKey=CPQRXSVHYYURPG-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1cccc(Cl)c1',NULL),
	(120248,0,0,NULL,'Consistent with Molecular Formula','C14H14BrN3O2S',368.2475,NULL,'65AF46E7BED02342-FICuS-01-65','65AF46E7BED02342-FICTS-01-44','65AF46E7BED02342-uuuuu-01-14','InChI=1S/C14H14BrN3O2S/c1-3-20-13(19)11-8-16-14(21-2)18-12(11)17-10-6-4-9(15)5-7-10/h4-8H,3H2,1-2H3,(H,16,17,18)','InChIKey=CSJFJPQAJXIHEL-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccc(Br)cc1',NULL),
	(120249,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O2S',323.7965,NULL,'2F40614EB02C35EC-FICuS-01-5A','2F40614EB02C35EC-FICTS-01-39','2F40614EB02C35EC-uuuuu-01-09','InChI=1S/C14H14ClN3O2S/c1-3-20-13(19)11-8-16-14(21-2)18-12(11)17-10-6-4-9(15)5-7-10/h4-8H,3H2,1-2H3,(H,16,17,18)','InChIKey=RPMSTNFSVDYFLH-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccc(Cl)cc1',NULL),
	(120250,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3OS',281.7593,'5-Pyrimidinemethanol, 4-[(4-chlorophenyl)amino]-2-(methylthio)-','D87A9F651E14E748-FICuS-01-68','D87A9F651E14E748-FICTS-01-47','D87A9F651E14E748-uuuuu-01-17','InChI=1S/C12H12ClN3OS/c1-18-12-14-6-8(7-17)11(16-12)15-10-4-2-9(13)3-5-10/h2-6,17H,7H2,1H3,(H,14,15,16)','InChIKey=AWPJKNQLTOQQPW-UHFFFAOYSA-N','CSc1ncc(CO)c(Nc2ccc(Cl)cc2)n1',NULL),
	(120251,0,0,NULL,'Consistent with Molecular Formula','C14H14BrN3O2S',368.2475,NULL,'D198EC91D2482F66-FICuS-01-65','D198EC91D2482F66-FICTS-01-44','D198EC91D2482F66-uuuuu-01-14','InChI=1S/C14H14BrN3O2S/c1-3-20-13(19)9-8-16-14(21-2)18-12(9)17-11-7-5-4-6-10(11)15/h4-8H,3H2,1-2H3,(H,16,17,18)','InChIKey=HDBIHAWYJZXWMJ-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccccc1Br',NULL),
	(120252,0,0,NULL,'Consistent with Molecular Formula','C14H14BrN3O2S',368.2475,NULL,'81D17D4DFEFB8AD0-FICuS-01-98','81D17D4DFEFB8AD0-FICTS-01-77','81D17D4DFEFB8AD0-uuuuu-01-47','InChI=1S/C14H14BrN3O2S/c1-3-20-13(19)11-8-16-14(21-2)18-12(11)17-10-6-4-5-9(15)7-10/h4-8H,3H2,1-2H3,(H,16,17,18)','InChIKey=NMCNIWZXXRJCKY-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1cccc(Br)c1',NULL),
	(120253,0,0,NULL,'Consistent with Molecular Formula','C12H12BrN3OS',326.2103,'5-Pyrimidinemethanol, 4-[(4-bromophenyl)amino]-2-(methylthio)-','487818C8D823BD62-FICuS-01-55','487818C8D823BD62-FICTS-01-34','487818C8D823BD62-uuuuu-01-04','InChI=1S/C12H12BrN3OS/c1-18-12-14-6-8(7-17)11(16-12)15-10-4-2-9(13)3-5-10/h2-6,17H,7H2,1H3,(H,14,15,16)','InChIKey=GSZUYUOKIRGDEC-UHFFFAOYSA-N','CSc1ncc(CO)c(Nc2ccc(Br)cc2)n1',NULL),
	(120254,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'B2668E565F8BF381-FICuS-01-66','B2668E565F8BF381-FICTS-01-45','B2668E565F8BF381-uuuuu-01-15','InChI=1S/C15H17N3O2S/c1-4-20-14(19)11-9-16-15(21-3)18-13(11)17-12-8-6-5-7-10(12)2/h5-9H,4H2,1-3H3,(H,16,17,18)','InChIKey=VIOPXLDBQVZZTA-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccccc1C',NULL),
	(120255,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O4S',334.349,NULL,'4039C953A4BE3BCE-FICuS-01-74','4039C953A4BE3BCE-FICTS-01-53','4039C953A4BE3BCE-uuuuu-01-23','InChI=1S/C14H14N4O4S/c1-3-22-13(19)9-8-15-14(23-2)17-12(9)16-10-6-4-5-7-11(10)18(20)21/h4-8H,3H2,1-2H3,(H,15,16,17)','InChIKey=HNOVARVBTQLUJB-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccccc1[N+](=O)[O-]',NULL),
	(120256,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O4S',334.349,NULL,'10CA655454763886-FICuS-01-2F','10CA655454763886-FICTS-01-0E','10CA655454763886-uuuuu-01-DE','InChI=1S/C14H14N4O4S/c1-3-22-13(19)11-8-15-14(23-2)17-12(11)16-9-5-4-6-10(7-9)18(20)21/h4-8H,3H2,1-2H3,(H,15,16,17)','InChIKey=NGSNDIIKZCFLHZ-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1cccc([N+](=O)[O-])c1',NULL),
	(120257,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O4S',334.349,NULL,'97880577A7D3271D-FICuS-01-47','97880577A7D3271D-FICTS-01-26','97880577A7D3271D-uuuuu-01-F6','InChI=1S/C14H14N4O4S/c1-3-22-13(19)11-8-15-14(23-2)17-12(11)16-9-4-6-10(7-5-9)18(20)21/h4-8H,3H2,1-2H3,(H,15,16,17)','InChIKey=LCVFVROQXSUYRZ-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccc([N+](=O)[O-])cc1',NULL),
	(120258,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3S',319.3776,NULL,'509ABDFE9AC04AE9-FICuS-01-97','509ABDFE9AC04AE9-FICTS-01-76','509ABDFE9AC04AE9-uuuuu-01-46','InChI=1S/C15H17N3O3S/c1-4-21-14(19)10-9-16-15(22-3)18-13(10)17-11-7-5-6-8-12(11)20-2/h5-9H,4H2,1-3H3,(H,16,17,18)','InChIKey=HWWBSPYCDSHSCD-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccccc1OC',NULL),
	(120259,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3S',319.3776,NULL,'ADB67B1684D28279-FICuS-01-60','ADB67B1684D28279-FICTS-01-3F','ADB67B1684D28279-uuuuu-01-0F','InChI=1S/C15H17N3O3S/c1-4-21-14(19)12-9-16-15(22-3)18-13(12)17-10-5-7-11(20-2)8-6-10/h5-9H,4H2,1-3H3,(H,16,17,18)','InChIKey=HYWKNVJGIGCQKX-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccc(OC)cc1',NULL),
	(120260,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O2S',317.405,NULL,'EED7E11B7B1409F4-FICuS-01-76','EED7E11B7B1409F4-FICTS-01-55','EED7E11B7B1409F4-uuuuu-01-25','InChI=1S/C16H19N3O2S/c1-4-19(12-9-7-6-8-10-12)14-13(15(20)21-5-2)11-17-16(18-14)22-3/h6-11H,4-5H2,1-3H3','InChIKey=NDEPZFVNEUKMAX-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1N(CC)c1ccccc1',NULL),
	(120261,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O3S',283.3446,NULL,'78BA158E0E9B2533-FICuS-01-59','78BA158E0E9B2533-FICTS-01-38','78BA158E0E9B2533-uuuuu-01-08','InChI=1S/C12H17N3O3S/c1-3-18-11(16)9-8-13-12(19-2)14-10(9)15-4-6-17-7-5-15/h8H,3-7H2,1-2H3','InChIKey=JHNPOJDOTIJURH-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1N1CCOCC1',NULL),
	(120262,0,0,'76360-82-2','Consistent with Molecular Formula','C9H13N3O2S',227.2806,NULL,'BBE3E763E5ED6526-FICuS-01-7E','BBE3E763E5ED6526-FICTS-01-5D','BBE3E763E5ED6526-uuuuu-01-2D','InChI=1S/C9H13N3O2S/c1-4-14-8(13)6-5-11-9(15-3)12-7(6)10-2/h5H,4H2,1-3H3,(H,10,11,12)','InChIKey=VDDZMXQAZJMGPK-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1NC',NULL),
	(120263,0,0,'15400-46-1','Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'2D3F029AF15E8345-FICuS-01-57','2D3F029AF15E8345-FICTS-01-36','2D3F029AF15E8345-uuuuu-01-06','InChI=1S/C14H14N2O3S/c1-3-18-13(17)11-9-15-14(20-2)16-12(11)19-10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=JXSLAQFMYYLPDL-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Oc1ccccc1',NULL),
	(120264,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O3S',324.7813,NULL,'16871E6FFE289833-FICuS-01-5B','16871E6FFE289833-FICTS-01-3A','16871E6FFE289833-uuuuu-01-0A','InChI=1S/C14H13ClN2O3S/c1-3-19-13(18)9-8-16-14(21-2)17-12(9)20-11-7-5-4-6-10(11)15/h4-8H,3H2,1-2H3','InChIKey=VEVBTLHAIAIFNX-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Oc1ccccc1Cl',NULL),
	(120265,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O2',305.7633,NULL,'BBD3889673ADA44F-FICuS-01-7F','BBD3889673ADA44F-FICTS-01-5E','BBD3889673ADA44F-uuuuu-01-2E','InChI=1S/C15H16ClN3O2/c1-3-21-15(20)12-9-17-10(2)19-14(12)18-8-11-6-4-5-7-13(11)16/h4-7,9H,3,8H2,1-2H3,(H,17,18,19)','InChIKey=ZMYDGYNDNQMQSZ-UHFFFAOYSA-N','CCOC(=O)c1cnc(C)nc1NCc1ccccc1Cl',NULL),
	(120266,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N3O2',340.2084,NULL,'E5C9EF2D93DB440D-FICuS-01-8C','E5C9EF2D93DB440D-FICTS-01-6B','E5C9EF2D93DB440D-uuuuu-01-3B','InChI=1S/C15H15Cl2N3O2/c1-3-22-15(21)12-8-18-9(2)20-14(12)19-7-10-4-5-11(16)6-13(10)17/h4-6,8H,3,7H2,1-2H3,(H,18,19,20)','InChIKey=WRGJOZFDPGJVIX-UHFFFAOYSA-N','CCOC(=O)c1cnc(C)nc1NCc1ccc(Cl)cc1Cl',NULL),
	(120267,0,0,NULL,'Consistent with Molecular Formula','C12H19N3O2S',269.361,NULL,'A3C4081415DE6627-FICuS-01-43','A3C4081415DE6627-FICTS-01-22','A3C4081415DE6627-uuuuu-01-F2','InChI=1S/C12H19N3O2S/c1-6-17-10(16)8-7-13-11(18-5)14-9(8)15-12(2,3)4/h7H,6H2,1-5H3,(H,13,14,15)','InChIKey=REKMPWUFSOIRMG-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1NC(C)(C)C',NULL),
	(120268,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'438662480635A11D-FICuS-01-25','438662480635A11D-FICTS-01-04','438662480635A11D-uuuuu-01-D4','InChI=1S/C15H17N3O2S/c1-3-20-14(19)12-10-17-15(21-2)18-13(12)16-9-11-7-5-4-6-8-11/h4-8,10H,3,9H2,1-2H3,(H,16,17,18)','InChIKey=JUVBOQHAEZDXDP-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1NCc1ccccc1',NULL),
	(120269,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O2S',317.405,NULL,'C1CFD4A065243325-FICuS-01-4B','C1CFD4A065243325-FICTS-01-2A','C1CFD4A065243325-uuuuu-01-FA','InChI=1S/C16H19N3O2S/c1-3-21-15(20)13-11-18-16(22-2)19-14(13)17-10-9-12-7-5-4-6-8-12/h4-8,11H,3,9-10H2,1-2H3,(H,17,18,19)','InChIKey=KRANCHHYUBHNTM-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1NCCc1ccccc1',NULL),
	(120270,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'FC211D98318CAD83-FICuS-01-68','FC211D98318CAD83-FICTS-01-47','FC211D98318CAD83-uuuuu-01-17','InChI=1S/C15H17N3O2S/c1-4-20-14(19)12-10-16-15(21-3)17-13(12)18(2)11-8-6-5-7-9-11/h5-10H,4H2,1-3H3','InChIKey=MVLQIPRVNPYTGN-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1N(C)c1ccccc1',NULL),
	(120271,0,0,'29571-44-6','Consistent with Molecular Formula','C9H12N2O3S',228.2654,NULL,'90BEF2F09A0A701B-FICuS-01-6A','C4EE43EB0469488B-FICTS-01-4E','90BEF2F09A0A701B-uuuuu-01-19','InChI=1S/C9H12N2O3S/c1-3-14-7(12)4-6-5-10-9(15-2)11-8(6)13/h5H,3-4H2,1-2H3,(H,10,11,13)','InChIKey=GKBOFJXGVIZNBD-UHFFFAOYSA-N','CCOC(=O)Cc1c[nH]c(SC)nc1=O',NULL),
	(120272,0,0,'84923-27-3','Consistent with Molecular Formula','C10H14N2O3S',242.2922,NULL,'07962076F6E34BAD-FICuS-01-5B','07962076F6E34BAD-FICTS-01-3A','07962076F6E34BAD-uuuuu-01-0A','InChI=1S/C10H14N2O3S/c1-4-14-8-7(9(13)15-5-2)6-11-10(12-8)16-3/h6H,4-5H2,1-3H3','InChIKey=IHMAYUOBJHWPJT-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1OCC',NULL),
	(120273,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O2S',241.3074,NULL,'72E6470B441DA69E-FICuS-01-5A','72E6470B441DA69E-FICTS-01-39','72E6470B441DA69E-uuuuu-01-09','InChI=1S/C10H15N3O2S/c1-3-4-8(14)15-6-7-5-12-10(16-2)13-9(7)11/h5H,3-4,6H2,1-2H3,(H2,11,12,13)','InChIKey=DBWMRNWOKNGIRM-UHFFFAOYSA-N','CCCC(=O)OCc1cnc(SC)nc1N',NULL),
	(120274,0,1,NULL,'Consistent with Molecular Formula','C14H15N5O4S',349.3636,NULL,'7DEA2C22A6AE3F23-FICuS-01-7C','2546493D089554CC-FICTS-01-20','7DEA2C22A6AE3F23-uuuuu-01-2B','InChI=1S/C14H15N5O4S/c1-3-23-13(20)11-8-15-14(24-2)16-12(11)18-17-9-4-6-10(7-5-9)19(21)22/h4-8,17H,3H2,1-2H3,(H,15,16,18)','InChIKey=RSFZULVYLQBEMK-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(SC)n/c1=N\\Nc1ccc([N+](=O)[O-])cc1','1'),
	(120275,0,0,NULL,'Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'6F28806A519D62A7-FICuS-01-4F','6C42F40F3BC27C7C-FICTS-01-53','6F28806A519D62A7-uuuuu-01-FE','InChI=1S/C7H8N4OS/c1-11-6(12)4-3-8-7(13-2)9-5(4)10-11/h3H,1-2H3,(H,8,9,10)','InChIKey=XWEGHFZOYNDTNB-UHFFFAOYSA-N','CSc1ncc2c(=O)n(C)[nH]c2n1',NULL),
	(120276,0,0,NULL,'Consistent with Molecular Formula','C8H13N3OS',199.2702,NULL,'D72A4B100E50B906-FICuS-01-47','D72A4B100E50B906-FICTS-01-26','D72A4B100E50B906-uuuuu-01-F6','InChI=1S/C8H13N3OS/c1-9-11-7-3-6(5-12)4-10-8(7)13-2/h3-4,9,11-12H,5H2,1-2H3','InChIKey=XGGAQAFKXXUXRY-UHFFFAOYSA-N','CNNc1cc(CO)cnc1SC',NULL),
	(120277,0,0,NULL,'Consistent with Molecular Formula','C26H47N3O2S',465.7362,NULL,'BC521E727E21CDB4-FICuS-01-6E','BC521E727E21CDB4-FICTS-01-4D','BC521E727E21CDB4-uuuuu-01-1D','InChI=1S/C26H47N3O2S/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-27-24-23(25(30)31-5-2)22-28-26(29-24)32-3/h22H,4-21H2,1-3H3,(H,27,28,29)','InChIKey=DOHMTVGUCDMPOV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1nc(SC)ncc1C(=O)OCC',NULL),
	(120278,0,0,NULL,'Consistent with Molecular Formula','C11H18N4O2S',270.3488,NULL,'DE39FCFB9FA6EF1C-FICuS-01-C2','DE39FCFB9FA6EF1C-FICTS-01-A1','DE39FCFB9FA6EF1C-uuuuu-01-71','InChI=1S/C11H18N4O2S/c1-6-17-10(16)8-7-12-11(18-5)13-9(8)15(4)14(2)3/h7H,6H2,1-5H3','InChIKey=DVZPMNZXFYCNMB-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1N(C)N(C)C',NULL),
	(120279,0,2,NULL,'Consistent with Molecular Formula','C16H20N6O4S2',424.4918,NULL,'03C451A0F541B9AB-FICuS-01-56','45B105CA18BEDAB4-FICTS-01-56','03C451A0F541B9AB-uuuuu-01-05','InChI=1S/C16H20N6O4S2/c1-5-25-13(23)9-7-17-15(27-3)19-11(9)21-22-12-10(14(24)26-6-2)8-18-16(20-12)28-4/h7-8H,5-6H2,1-4H3,(H,17,19,21)(H,18,20,22)','InChIKey=FBFHUVXPBXDZEF-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(SC)n/c1=N\\N=c1\\nc(SC)[nH]cc1C(=O)OCC','1'),
	(120280,1,0,'90974-13-3','Consistent with Molecular Formula','C10H18N3O4PS',307.3037,NULL,'CA6DF100E845677F-FICuS-01-6C','CA6DF100E845677F-FICTS-01-4B','CA6DF100E845677F-uuuuu-01-1B','InChI=1S/C10H18N3O4PS/c1-4-16-18(15,17-5-2)9(14)7-6-12-10(19-3)13-8(7)11/h6,9,14H,4-5H2,1-3H3,(H2,11,12,13)','InChIKey=VYGJKARZQGMODS-UHFFFAOYSA-N','CCOP(=O)(OCC)C(O)c1cnc(SC)nc1N','1'),
	(120281,0,0,'93997-96-7','Consistent with Molecular Formula','C18H24N9O3PS4',573.6599,NULL,'E5EFFEC6038513E5-FICuS-01-7E','E5EFFEC6038513E5-FICTS-01-5D','E5EFFEC6038513E5-uuuuu-01-2D','InChI=1S/C18H24N9O3PS4/c1-33-16-22-4-10(13(19)25-16)7-28-31(32,29-8-11-5-23-17(34-2)26-14(11)20)30-9-12-6-24-18(35-3)27-15(12)21/h4-6H,7-9H2,1-3H3,(H2,19,22,25)(H2,20,23,26)(H2,21,24,27)','InChIKey=CUTAUQUWBCUJBB-UHFFFAOYSA-N','CSc1ncc(COP(=S)(OCc2cnc(SC)nc2N)OCc2cnc(SC)nc2N)c(N)n1',NULL),
	(120282,0,1,'89897-54-1','Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'68DEC912F0D2CFE9-FICuS-01-90','801E729095D8E09F-FICTS-01-34','68DEC912F0D2CFE9-uuuuu-01-3F','InChI=1S/C7H10N4O3/c1-2-14-6(13)4-3-9-7(11-8)10-5(4)12/h3H,2,8H2,1H3,(H2,9,10,11,12)','InChIKey=RIKPUSJJGKVYNI-UHFFFAOYSA-N','CCOC(=O)c1c[nH]/c(=N/N)[nH]c1=O','1'),
	(120283,0,1,NULL,'Consistent with Molecular Formula','C5H9N7O',183.1724,NULL,'4F3012E39403433A-FICuS-01-2A','BD6A5FBCD2718B00-FICTS-01-5B','4F3012E39403433A-uuuuu-01-D9','InChI=1S/C5H9N7O/c6-3-2(4(13)11-7)1-9-5(10-3)12-8/h1H,7-8H2,(H,11,13)(H3,6,9,10,12)','InChIKey=ARFFXGHKECGQNP-UHFFFAOYSA-N','N/N=c1\\nc(N)c(C(=O)NN)c[nH]1','1'),
	(120284,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3OS',281.7593,NULL,'4B5EA8A903B112CF-FICuS-01-6C','4B5EA8A903B112CF-FICTS-01-4B','4B5EA8A903B112CF-uuuuu-01-1B','InChI=1S/C12H12ClN3OS/c1-18-12-14-6-8(7-17)11(16-12)15-10-5-3-2-4-9(10)13/h2-6,17H,7H2,1H3,(H,14,15,16)','InChIKey=UJOWVLXJQPOTBR-UHFFFAOYSA-N','CSc1ncc(CO)c(Nc2ccccc2Cl)n1',NULL),
	(120285,0,0,NULL,'Consistent with Molecular Formula','C12H12BrN3OS',326.2103,NULL,'B843AE2E99783758-FICuS-01-5D','B843AE2E99783758-FICTS-01-3C','B843AE2E99783758-uuuuu-01-0C','InChI=1S/C12H12BrN3OS/c1-18-12-14-6-8(7-17)11(16-12)15-10-5-3-2-4-9(10)13/h2-6,17H,7H2,1H3,(H,14,15,16)','InChIKey=INEQIBJUJISGOZ-UHFFFAOYSA-N','CSc1ncc(CO)c(Nc2ccccc2Br)n1',NULL),
	(120286,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O2S2',346.4212,NULL,'5D3235F2AA80DDD7-FICuS-01-72','B74721FA99776564-FICTS-01-29','5D3235F2AA80DDD7-uuuuu-01-21','InChI=1S/C15H14N4O2S2/c1-3-21-13(20)9-8-16-14(22-2)18-12(9)19-15-17-10-6-4-5-7-11(10)23-15/h4-8H,3H2,1-2H3,(H,16,17,18,19)','InChIKey=SULMGCKIANTZOC-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1/N=c1/[nH]c2ccccc2s1',NULL),
	(120287,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C8H10?N3O2S',212.2459,NULL,'6A1424A2A6F42ED4-FICuS-01-5C','6A1424A2A6F42ED4-FICTS-01-3B','6A1424A2A6F42ED4-uuuuu-01-0B','InChI=1S/C8H10N3O2S/c1-3-13-7(12)5-4-10-8(14-2)11-6(5)9/h4,9H,3H2,1-2H3','InChIKey=GSRMAPQLLQFIQL-UHFFFAOYSA-N','*Nc1nc(SC)ncc1C(=O)OCC',NULL),
	(120288,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C8H10?N3O2S',212.2459,NULL,'6A1424A2A6F42ED4-FICuS-01-5C','6A1424A2A6F42ED4-FICTS-01-3B','6A1424A2A6F42ED4-uuuuu-01-0B','InChI=1S/C8H10N3O2S/c1-3-13-7(12)5-4-10-8(14-2)11-6(5)9/h4,9H,3H2,1-2H3','InChIKey=GSRMAPQLLQFIQL-UHFFFAOYSA-N','*Nc1nc(SC)ncc1C(=O)OCC',NULL),
	(120289,0,0,'2251-06-1','Consistent with Molecular Formula','C14H14FN3O2S',307.3419,NULL,'B31DAFE59074C2AE-FICuS-01-81','B31DAFE59074C2AE-FICTS-01-60','B31DAFE59074C2AE-uuuuu-01-30','InChI=1S/C14H14FN3O2S/c1-3-20-13(19)11-8-16-14(21-2)18-12(11)17-10-6-4-9(15)5-7-10/h4-8H,3H2,1-2H3,(H,16,17,18)','InChIKey=NYVFFMVVEDWJRK-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccc(F)cc1',NULL),
	(120290,0,0,NULL,'Consistent with Molecular Formula','C12H12FN3OS',265.3047,NULL,'388DC1D672CDB3F8-FICuS-01-7F','388DC1D672CDB3F8-FICTS-01-5E','388DC1D672CDB3F8-uuuuu-01-2E','InChI=1S/C12H12FN3OS/c1-18-12-14-6-8(7-17)11(16-12)15-10-4-2-9(13)3-5-10/h2-6,17H,7H2,1H3,(H,14,15,16)','InChIKey=XMTNIRGDBGYTEH-UHFFFAOYSA-N','CSc1ncc(CO)c(Nc2ccc(F)cc2)n1',NULL),
	(120291,0,0,NULL,'Consistent with Molecular Formula','C10H17N3OS',227.3238,NULL,'60B166A2A7565C1B-FICuS-01-4D','60B166A2A7565C1B-FICTS-01-2C','60B166A2A7565C1B-uuuuu-01-FC','InChI=1S/C10H17N3OS/c1-10(2,3)13-8-7(6-14)5-11-9(12-8)15-4/h5,14H,6H2,1-4H3,(H,11,12,13)','InChIKey=PVSUXJLIOUNOAV-UHFFFAOYSA-N','CSc1ncc(CO)c(NC(C)(C)C)n1',NULL),
	(120292,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O2',291.7365,NULL,'5CE00B6BD2839C21-FICuS-01-5E','5CE00B6BD2839C21-FICTS-01-3D','5CE00B6BD2839C21-uuuuu-01-0D','InChI=1S/C14H14ClN3O2/c1-3-20-14(19)10-8-16-9(2)17-13(10)18-12-7-5-4-6-11(12)15/h4-8H,3H2,1-2H3,(H,16,17,18)','InChIKey=SOJDDYFMGASWAY-UHFFFAOYSA-N','CCOC(=O)c1cnc(C)nc1Nc1ccccc1Cl',NULL),
	(120293,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O',249.6993,NULL,'3CD4279D964194A1-FICuS-01-4E','3CD4279D964194A1-FICTS-01-2D','3CD4279D964194A1-uuuuu-01-FD','InChI=1S/C12H12ClN3O/c1-8-14-6-9(7-17)12(15-8)16-11-5-3-2-4-10(11)13/h2-6,17H,7H2,1H3,(H,14,15,16)','InChIKey=FNTHWOWCMPIMBQ-UHFFFAOYSA-N','Cc1ncc(CO)c(Nc2ccccc2Cl)n1',NULL),
	(120294,0,0,'69731-60-8','Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'5A0B04863094E4EF-FICuS-01-55','5A0B04863094E4EF-FICTS-01-34','5A0B04863094E4EF-uuuuu-01-04','InChI=1S/C14H15N3O2/c1-3-19-14(18)12-9-15-10(2)16-13(12)17-11-7-5-4-6-8-11/h4-9H,3H2,1-2H3,(H,15,16,17)','InChIKey=JIPGLQCSPHMCBG-UHFFFAOYSA-N','CCOC(=O)c1cnc(C)nc1Nc1ccccc1',NULL),
	(120295,0,0,'69731-81-3','Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'477ACEEA70BC224E-FICuS-01-81','477ACEEA70BC224E-FICTS-01-60','477ACEEA70BC224E-uuuuu-01-30','InChI=1S/C12H13N3O/c1-9-13-7-10(8-16)12(14-9)15-11-5-3-2-4-6-11/h2-7,16H,8H2,1H3,(H,13,14,15)','InChIKey=QTCPZZPQPZREMZ-UHFFFAOYSA-N','Cc1ncc(CO)c(Nc2ccccc2)n1',NULL),
	(120296,0,0,'1513-09-3','Consistent with Molecular Formula','C14H14FN3O2',275.2819,NULL,'3B258C9F6B720EC6-FICuS-01-6C','3B258C9F6B720EC6-FICTS-01-4B','3B258C9F6B720EC6-uuuuu-01-1B','InChI=1S/C14H14FN3O2/c1-3-20-14(19)10-8-16-9(2)17-13(10)18-12-7-5-4-6-11(12)15/h4-8H,3H2,1-2H3,(H,16,17,18)','InChIKey=CGZCRTHZFZALAV-UHFFFAOYSA-N','CCOC(=O)c1cnc(C)nc1Nc1ccccc1F',NULL),
	(120297,0,0,NULL,'Consistent with Molecular Formula','C14H14BrN3O2',336.1875,NULL,'449D652E4E68CF60-FICuS-01-64','449D652E4E68CF60-FICTS-01-43','449D652E4E68CF60-uuuuu-01-13','InChI=1S/C14H14BrN3O2/c1-3-20-14(19)10-8-16-9(2)17-13(10)18-12-7-5-4-6-11(12)15/h4-8H,3H2,1-2H3,(H,16,17,18)','InChIKey=QRBZVRKJWCHKLK-UHFFFAOYSA-N','CCOC(=O)c1cnc(C)nc1Nc1ccccc1Br',NULL),
	(120298,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'1CBC833470BC0E93-FICuS-01-5F','1CBC833470BC0E93-FICTS-01-3E','1CBC833470BC0E93-uuuuu-01-0E','InChI=1S/C15H17N3O2/c1-3-20-15(19)13-10-16-11(2)18-14(13)17-9-12-7-5-4-6-8-12/h4-8,10H,3,9H2,1-2H3,(H,16,17,18)','InChIKey=IESHCLQPODZIQD-UHFFFAOYSA-N','CCOC(=O)c1cnc(C)nc1NCc1ccccc1',NULL),
	(120299,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3',261.2798,NULL,'6A32CC472F119078-FICuS-01-46','6A32CC472F119078-FICTS-01-25','6A32CC472F119078-uuuuu-01-F5','InChI=1S/C13H15N3O3/c1-3-18-13(17)11-8-14-9(2)16-12(11)15-7-10-5-4-6-19-10/h4-6,8H,3,7H2,1-2H3,(H,14,15,16)','InChIKey=NMISFFVIDOSPBD-UHFFFAOYSA-N','CCOC(=O)c1cnc(C)nc1NCc1ccco1',NULL),
	(120300,0,0,'69731-61-9','Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'49F623D4FB220F86-FICuS-01-5D','49F623D4FB220F86-FICTS-01-3C','49F623D4FB220F86-uuuuu-01-0C','InChI=1S/C15H17N3O2/c1-4-20-15(19)12-9-16-11(3)17-14(12)18-13-8-6-5-7-10(13)2/h5-9H,4H2,1-3H3,(H,16,17,18)','InChIKey=GTRZIOVKPCNCCZ-UHFFFAOYSA-N','CCOC(=O)c1cnc(C)nc1Nc1ccccc1C',NULL),
	(120301,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O2',285.345,NULL,'B3B4D931E10FFE2A-FICuS-01-7D','B3B4D931E10FFE2A-FICTS-01-5C','B3B4D931E10FFE2A-uuuuu-01-2C','InChI=1S/C16H19N3O2/c1-5-21-16(20)13-9-17-12(4)18-15(13)19-14-10(2)7-6-8-11(14)3/h6-9H,5H2,1-4H3,(H,17,18,19)','InChIKey=PPHYCEWARKXNRD-UHFFFAOYSA-N','CCOC(=O)c1cnc(C)nc1Nc1c(C)cccc1C',NULL),
	(120302,0,2,NULL,'Consistent with Molecular Formula','C15H16N4O2S',316.377,NULL,'B56F18B9D3515174-FICuS-01-4C','4FBB22D633D0E3D8-FICTS-01-50','97A852B4B16BE732-uuuuu-01-08','InChI=1S/C15H16N4O2S/c1-3-21-14(20)12-10-16-15(22-2)18-13(12)19-17-9-11-7-5-4-6-8-11/h4-10H,3H2,1-2H3,(H,16,18,19)/b17-9+','InChIKey=DOLNKCFUTXPJBL-RQZCQDPDSA-N','CCOC(=O)c1c[nH]c(SC)n/c1=N\\N=C\\c1ccccc1','1'),
	(120303,0,0,NULL,'Consistent with Molecular Formula','C8H14N3O4PS',279.2501,NULL,'13C5F64F133F03DB-FICuS-01-5F','13C5F64F133F03DB-FICTS-01-3E','13C5F64F133F03DB-uuuuu-01-0E','InChI=1S/C8H14N3O4PS/c1-13-16(12,14-2)15-5-6-4-10-8(17-3)11-7(6)9/h4H,5H2,1-3H3,(H2,9,10,11)','InChIKey=KYBXKUQTZVQPER-UHFFFAOYSA-N','COP(=O)(OC)OCc1cnc(SC)nc1N',NULL),
	(120304,0,0,'90974-14-4','Consistent with Molecular Formula','C10H18N3O4PS',307.3037,NULL,'8AD352970A9AF436-FICuS-01-5C','8AD352970A9AF436-FICTS-01-3B','8AD352970A9AF436-uuuuu-01-0B','InChI=1S/C10H18N3O4PS/c1-4-15-18(14,16-5-2)17-7-8-6-12-10(19-3)13-9(8)11/h6H,4-5,7H2,1-3H3,(H2,11,12,13)','InChIKey=JKSNGSBHYQMVHG-UHFFFAOYSA-N','CCOP(=O)(OCC)OCc1cnc(SC)nc1N',NULL),
	(120305,0,0,NULL,'Consistent with Molecular Formula','C7H6N4OS',194.2106,NULL,'B12C693D4CA88F22-FICuS-01-67','10CBEF84BB1A2B5F-FICTS-01-68','B12C693D4CA88F22-uuuuu-01-16','InChI=1S/C7H6N4OS/c1-13-7-10-5-4(6(12)11-7)2-8-3-9-5/h2-3H,1H3,(H,8,9,10,11,12)','InChIKey=QFTRRFPHPSFVIB-UHFFFAOYSA-N','CSc1nc(=O)c2cncnc2[nH]1',NULL),
	(120306,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2N3O2S',358.2416,NULL,'FB42D45774DE4893-FICuS-01-65','FB42D45774DE4893-FICTS-01-44','FB42D45774DE4893-uuuuu-01-14','InChI=1S/C14H13Cl2N3O2S/c1-3-21-13(20)8-7-17-14(22-2)19-12(8)18-10-6-4-5-9(15)11(10)16/h4-7H,3H2,1-2H3,(H,17,18,19)','InChIKey=WOKHIKJWYAIOES-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1cccc(Cl)c1Cl',NULL),
	(120307,0,0,NULL,'Consistent with Molecular Formula','C14H12Br3N3O2S',526.0397,NULL,'1F68DE915AD78ADC-FICuS-01-90','1F68DE915AD78ADC-FICTS-01-6F','1F68DE915AD78ADC-uuuuu-01-3F','InChI=1S/C14H12Br3N3O2S/c1-3-22-13(21)8-6-18-14(23-2)20-12(8)19-11-9(16)4-7(15)5-10(11)17/h4-6H,3H2,1-2H3,(H,18,19,20)','InChIKey=IKOAFRDYZBWDJK-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1c(Br)cc(Br)cc1Br',NULL),
	(120308,0,0,'34750-55-5','Consistent with Molecular Formula','C10H15N3O3S',257.3068,NULL,'5A537337E03AFB45-FICuS-01-53','5A537337E03AFB45-FICTS-01-32','5A537337E03AFB45-uuuuu-01-02','InChI=1S/C10H15N3O3S/c1-3-16-9(15)7-6-12-10(17-2)13-8(7)11-4-5-14/h6,14H,3-5H2,1-2H3,(H,11,12,13)','InChIKey=JLKRBPJUVGFLCV-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1NCCO',NULL),
	(120309,0,0,NULL,'Consistent with Molecular Formula','C14H14IN3O2S',415.248,NULL,'26192058132317C4-FICuS-01-10','26192058132317C4-FICTS-01-EF','26192058132317C4-uuuuu-01-BF','InChI=1S/C14H14IN3O2S/c1-3-20-13(19)9-8-16-14(21-2)18-12(9)17-11-7-5-4-6-10(11)15/h4-8H,3H2,1-2H3,(H,16,17,18)','InChIKey=CRHREDQNQPVHMK-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccccc1I',NULL),
	(120310,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O2S',337.8233,NULL,'8C106E5750CF8D51-FICuS-01-5A','8C106E5750CF8D51-FICTS-01-39','8C106E5750CF8D51-uuuuu-01-09','InChI=1S/C15H16ClN3O2S/c1-3-21-14(20)11-9-18-15(22-2)19-13(11)17-8-10-6-4-5-7-12(10)16/h4-7,9H,3,8H2,1-2H3,(H,17,18,19)','InChIKey=WJIUYNFLNWEKAQ-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1NCc1ccccc1Cl',NULL),
	(120311,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3S',319.3776,NULL,'A3CED82E69A020D2-FICuS-01-6E','A3CED82E69A020D2-FICTS-01-4D','A3CED82E69A020D2-uuuuu-01-1D','InChI=1S/C15H17N3O3S/c1-4-21-14(19)12-9-16-15(22-3)18-13(12)17-10-6-5-7-11(8-10)20-2/h5-9H,4H2,1-3H3,(H,16,17,18)','InChIKey=SYTJXUICBOSSMC-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1cccc(OC)c1',NULL),
	(120312,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2N3O2S',358.2416,NULL,'CD7C2C88A4A93DBE-FICuS-01-9A','CD7C2C88A4A93DBE-FICTS-01-79','CD7C2C88A4A93DBE-uuuuu-01-49','InChI=1S/C14H13Cl2N3O2S/c1-3-21-13(20)9-7-17-14(22-2)19-12(9)18-11-5-4-8(15)6-10(11)16/h4-7H,3H2,1-2H3,(H,17,18,19)','InChIKey=GIFTUUWETUGHHT-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccc(Cl)cc1Cl',NULL),
	(120313,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O2S',365.449,NULL,'4596B157AA5DA6F9-FICuS-01-6F','4596B157AA5DA6F9-FICTS-01-4E','4596B157AA5DA6F9-uuuuu-01-1E','InChI=1S/C20H19N3O2S/c1-3-25-19(24)17-14-21-20(26-2)22-18(17)23(15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-14H,3H2,1-2H3','InChIKey=CJYMWQLCUCMNED-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1N(c1ccccc1)c1ccccc1',NULL),
	(120314,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O6S',371.4074,NULL,'1E2AA983718C75CD-FICuS-01-6B','1E2AA983718C75CD-FICTS-01-4A','1E2AA983718C75CD-uuuuu-01-1A','InChI=1S/C15H21N3O6S/c1-5-22-12(19)9-8-16-15(25-4)18-11(9)17-10(13(20)23-6-2)14(21)24-7-3/h8,10H,5-7H2,1-4H3,(H,16,17,18)','InChIKey=GNJCZYRNGAIQHF-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1NC(C(=O)OCC)C(=O)OCC',NULL),
	(120315,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O2S',304.366,NULL,'7A28E598B256D393-FICuS-01-56','7A28E598B256D393-FICTS-01-35','7A28E598B256D393-uuuuu-01-05','InChI=1S/C14H16N4O2S/c1-3-20-13(19)9-8-16-14(21-2)18-12(9)17-11-7-5-4-6-10(11)15/h4-8H,3,15H2,1-2H3,(H,16,17,18)','InChIKey=GDRIYVWYJQWQGP-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccccc1N',NULL),
	(120316,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O2S',317.405,NULL,'CEA3B2B58D063A7B-FICuS-01-7D','CEA3B2B58D063A7B-FICTS-01-5C','CEA3B2B58D063A7B-uuuuu-01-2C','InChI=1S/C16H19N3O2S/c1-5-21-15(20)12-9-17-16(22-4)19-14(12)18-13-8-10(2)6-7-11(13)3/h6-9H,5H2,1-4H3,(H,17,18,19)','InChIKey=FODTUQINGRDLJZ-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1cc(C)ccc1C',NULL),
	(120317,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O2S',317.405,NULL,'5D436A157B3DFE23-FICuS-01-64','5D436A157B3DFE23-FICTS-01-43','5D436A157B3DFE23-uuuuu-01-13','InChI=1S/C16H19N3O2S/c1-5-21-15(20)12-9-17-16(22-4)19-14(12)18-13-7-6-10(2)8-11(13)3/h6-9H,5H2,1-4H3,(H,17,18,19)','InChIKey=VDBZKQNMMSXZJC-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccc(C)cc1C',NULL),
	(120318,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O3S',333.4044,NULL,'34CF9014244F112B-FICuS-01-3B','34CF9014244F112B-FICTS-01-1A','34CF9014244F112B-uuuuu-01-EA','InChI=1S/C16H19N3O3S/c1-4-21-13-9-7-6-8-12(13)18-14-11(15(20)22-5-2)10-17-16(19-14)23-3/h6-10H,4-5H2,1-3H3,(H,17,18,19)','InChIKey=YELPXONBSIZKNO-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccccc1OCC',NULL),
	(120319,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2N3O2S',358.2416,NULL,'4E3CED8CFB9956E5-FICuS-01-99','4E3CED8CFB9956E5-FICTS-01-78','4E3CED8CFB9956E5-uuuuu-01-48','InChI=1S/C14H13Cl2N3O2S/c1-3-21-13(20)9-7-17-14(22-2)19-12(9)18-8-4-5-10(15)11(16)6-8/h4-7H,3H2,1-2H3,(H,17,18,19)','InChIKey=LWGYSNRSDPJHSS-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccc(Cl)c(Cl)c1',NULL),
	(120320,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2N3O2S',358.2416,NULL,'723D64D856EE0BEC-FICuS-01-7C','723D64D856EE0BEC-FICTS-01-5B','723D64D856EE0BEC-uuuuu-01-2B','InChI=1S/C14H13Cl2N3O2S/c1-3-21-13(20)11-7-17-14(22-2)19-12(11)18-10-5-8(15)4-9(16)6-10/h4-7H,3H2,1-2H3,(H,17,18,19)','InChIKey=HEQHOHSIJHHDNU-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1cc(Cl)cc(Cl)c1',NULL),
	(120321,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N3O2S',372.2684,NULL,'CD41FA69B1E3873D-FICuS-01-7A','CD41FA69B1E3873D-FICTS-01-59','CD41FA69B1E3873D-uuuuu-01-29','InChI=1S/C15H15Cl2N3O2S/c1-3-22-14(21)11-8-19-15(23-2)20-13(11)18-7-9-4-5-10(16)6-12(9)17/h4-6,8H,3,7H2,1-2H3,(H,18,19,20)','InChIKey=PQQPFBXVDOQWDO-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1NCc1ccc(Cl)cc1Cl',NULL),
	(120322,0,0,'770-30-9','Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'EF1E35953B72F65E-FICuS-01-72','EF1E35953B72F65E-FICTS-01-51','EF1E35953B72F65E-uuuuu-01-21','InChI=1S/C6H6N4S/c1-11-6-9-3-4(2-7)5(8)10-6/h3H,1H3,(H2,8,9,10)','InChIKey=VYDHBDPZNLVELI-UHFFFAOYSA-N','CSc1ncc(C#N)c(N)n1',NULL),
	(120323,0,0,'69193-22-2','Consistent with Molecular Formula','C9H14N4',178.2364,NULL,'BECD4CD8313803F9-FICuS-01-79','BECD4CD8313803F9-FICTS-01-58','BECD4CD8313803F9-uuuuu-01-28','InChI=1S/C9H14N4/c10-9-11-5-4-8(12-9)13-6-2-1-3-7-13/h4-5H,1-3,6-7H2,(H2,10,11,12)','InChIKey=KDBBKFWKXHVPKZ-UHFFFAOYSA-N','Nc1nccc(N2CCCCC2)n1',NULL),
	(120324,0,0,NULL,'Consistent with Molecular Formula','C6H7N5O2',181.1536,NULL,'575E43ED954A7DDF-FICuS-01-85','575E43ED954A7DDF-FICTS-01-64','575E43ED954A7DDF-uuuuu-01-34','InChI=1S/C6H7N5O2/c7-4(12)2-1-10-6(9)11-3(2)5(8)13/h1H,(H2,7,12)(H2,8,13)(H2,9,10,11)','InChIKey=ZSIMCSFUBRCPNO-UHFFFAOYSA-N','NC(=O)c1cnc(N)nc1C(N)=O',NULL),
	(120325,0,0,'2251-05-0','Consistent with Molecular Formula','C14H14FN3O2S',307.3419,NULL,'885C726D7A0ED640-FICuS-01-5D','885C726D7A0ED640-FICTS-01-3C','885C726D7A0ED640-uuuuu-01-0C','InChI=1S/C14H14FN3O2S/c1-3-20-13(19)9-8-16-14(21-2)18-12(9)17-11-7-5-4-6-10(11)15/h4-8H,3H2,1-2H3,(H,16,17,18)','InChIKey=FYICJBULKIGSJC-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1ccccc1F',NULL),
	(120326,0,1,NULL,'Consistent with Molecular Formula','C14H17N5O2',287.3206,NULL,'0A0BB175C7E00C47-FICuS-01-56','4086AB0199C8B78C-FICTS-01-3D','0A0BB175C7E00C47-uuuuu-01-05','InChI=1S/C14H17N5O2/c1-2-21-13(20)11-9-17-14(19-15)18-12(11)16-8-10-6-4-3-5-7-10/h3-7,9H,2,8,15H2,1H3,(H2,16,17,18,19)','InChIKey=JQFIHDGTSITIRH-UHFFFAOYSA-N','CCOC(=O)c1c[nH]/c(=N\\N)nc1NCc1ccccc1','1'),
	(120327,0,0,'15400-44-9','Consistent with Molecular Formula','C10H15N3O2S',241.3074,NULL,'E998C9983F5A1BD9-FICuS-01-82','E998C9983F5A1BD9-FICTS-01-61','E998C9983F5A1BD9-uuuuu-01-31','InChI=1S/C10H15N3O2S/c1-5-15-9(14)7-6-11-10(16-4)12-8(7)13(2)3/h6H,5H2,1-4H3','InChIKey=SWFRATAVGJNRKK-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1N(C)C',NULL),
	(120328,0,0,'698-28-2','Consistent with Molecular Formula','C7H10N2O',138.1688,'DHMP\n2,4-Dimethyl-5-hydroxymethylpyrimidine\n5-Pyrimidinemethanol, 2,4-dimethyl-\n5-Pyrimidinemethanol, 2,4-dimethyl-','A7A0859273C19C71-FICuS-01-4A','A7A0859273C19C71-FICTS-01-29','A7A0859273C19C71-uuuuu-01-F9','InChI=1S/C7H10N2O/c1-5-7(4-10)3-8-6(2)9-5/h3,10H,4H2,1-2H3','InChIKey=CLKRHIBHXHFDSI-UHFFFAOYSA-N','Cc1ncc(CO)c(C)n1',NULL),
	(120329,0,0,'74-69-1','Consistent with Molecular Formula','C5H7N3',109.1304,NULL,'32D78EBFA2FA3D71-FICuS-01-85','32D78EBFA2FA3D71-FICTS-01-64','32D78EBFA2FA3D71-uuuuu-01-34','InChI=1S/C5H7N3/c1-4-7-3-2-5(6)8-4/h2-3H,1H3,(H2,6,7,8)','InChIKey=GKVDLTTVBNOGNJ-UHFFFAOYSA-N','Cc1nccc(N)n1',NULL),
	(120330,0,0,'39889-94-6','Consistent with Molecular Formula','C5H7N3',109.1304,NULL,'314BCAAE3D6D2DAD-FICuS-01-97','314BCAAE3D6D2DAD-FICTS-01-76','314BCAAE3D6D2DAD-uuuuu-01-46','InChI=1S/C5H7N3/c1-4-7-2-5(6)3-8-4/h2-3H,6H2,1H3','InChIKey=VGPRNGGSKJHOFE-UHFFFAOYSA-N','Cc1ncc(N)cn1',NULL),
	(120331,0,0,'54198-89-9','Consistent with Molecular Formula','C5H5ClN2',128.5609,NULL,'C96658E31E62CE60-FICuS-01-60','C96658E31E62CE60-FICTS-01-3F','C96658E31E62CE60-uuuuu-01-0F','InChI=1S/C5H5ClN2/c1-4-7-2-5(6)3-8-4/h2-3H,1H3','InChIKey=UISREOKYJBBYSC-UHFFFAOYSA-N','Cc1ncc(Cl)cn1',NULL),
	(120332,0,1,NULL,'Consistent with Molecular Formula','C13H14ClN5O2',307.7389,NULL,'198EEB789F115B74-FICuS-01-67','A461D2F14718653F-FICTS-01-27','198EEB789F115B74-uuuuu-01-16','InChI=1S/C13H14ClN5O2/c1-2-21-12(20)8-7-16-13(19-15)18-11(8)17-10-6-4-3-5-9(10)14/h3-7H,2,15H2,1H3,(H2,16,17,18,19)','InChIKey=OXRRLNUYZGQCEC-UHFFFAOYSA-N','CCOC(=O)c1c[nH]/c(=N\\N)nc1Nc1ccccc1Cl','1'),
	(120333,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O2S2',340.8419,NULL,'0BD3C43340C228D0-FICuS-01-44','0BD3C43340C228D0-FICTS-01-23','0BD3C43340C228D0-uuuuu-01-F3','InChI=1S/C14H13ClN2O2S2/c1-3-19-13(18)11-8-16-14(20-2)17-12(11)21-10-6-4-9(15)5-7-10/h4-8H,3H2,1-2H3','InChIKey=CRTFUBDCLJVHOS-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Sc1ccc(Cl)cc1',NULL),
	(120334,0,0,'1981-04-0','Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'CF0569F3B5C37779-FICuS-01-68','CF0569F3B5C37779-FICTS-01-47','CF0569F3B5C37779-uuuuu-01-17','InChI=1S/C7H8N4O2/c1-3-10-2-4(6(8)12)5(11-3)7(9)13/h2H,1H3,(H2,8,12)(H2,9,13)','InChIKey=FLJBOKYSKRYNLW-UHFFFAOYSA-N','Cc1ncc(C(N)=O)c(C(N)=O)n1',NULL),
	(120335,0,0,'770-31-0','Consistent with Molecular Formula','C6H7N3OS',169.2008,NULL,'FCB3111AEB19478D-FICuS-01-71','FCB3111AEB19478D-FICTS-01-50','FCB3111AEB19478D-uuuuu-01-20','InChI=1S/C6H7N3OS/c1-11-6-8-2-4(3-10)5(7)9-6/h2-3H,1H3,(H2,7,8,9)','InChIKey=FGONQMFYFJRAIG-UHFFFAOYSA-N','CSc1ncc(C=O)c(N)n1',NULL),
	(120336,0,0,'1177-17-9','Consistent with Molecular Formula','C18H24N6O4S2',452.5454,NULL,'9377C6091D930ADB-FICuS-01-5B','9377C6091D930ADB-FICTS-01-3A','9377C6091D930ADB-uuuuu-01-0A','InChI=1S/C18H24N6O4S2/c1-5-27-15(25)11-9-21-17(29-3)23-13(11)19-7-8-20-14-12(16(26)28-6-2)10-22-18(24-14)30-4/h9-10H,5-8H2,1-4H3,(H,19,21,23)(H,20,22,24)','InChIKey=BIQZLZUXHNMZIE-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1NCCNc1nc(SC)ncc1C(=O)OCC',NULL),
	(120337,0,1,NULL,'Consistent with Molecular Formula','C13H13Cl2N5O2',342.184,NULL,'3431A54B338576A8-FICuS-01-37','4E6D4D5CA32FE48E-FICTS-01-6B','3431A54B338576A8-uuuuu-01-E6','InChI=1S/C13H13Cl2N5O2/c1-2-22-12(21)10-6-17-13(20-16)19-11(10)18-9-4-7(14)3-8(15)5-9/h3-6H,2,16H2,1H3,(H2,17,18,19,20)','InChIKey=MIUJVMIJOGWPHM-UHFFFAOYSA-N','CCOC(=O)c1c[nH]/c(=N\\N)nc1Nc1cc(Cl)cc(Cl)c1','1'),
	(120338,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'DE7BF5EC29B2856D-FICuS-01-92','564587BDC17279C4-FICTS-01-33','DE7BF5EC29B2856D-uuuuu-01-41','InChI=1S/C6H8N2O2S/c1-11-6-7-2-4(3-9)5(10)8-6/h2,9H,3H2,1H3,(H,7,8,10)','InChIKey=NBOWGQJPILHWOE-UHFFFAOYSA-N','CSc1nc(=O)c(CO)c[nH]1',NULL),
	(120339,0,0,NULL,'Consistent with Molecular Formula','C6H5N3O2S',183.1844,NULL,'EBD8E7B4D636CD5F-FICuS-01-A1','819B6F0E064673FB-FICTS-01-3D','EBD8E7B4D636CD5F-uuuuu-01-50','InChI=1S/C6H5N3O2S/c1-12-6-7-2-4(8-3-10)5(11)9-6/h2H,1H3,(H,7,9,11)','InChIKey=YORWCHHYWAWUMW-UHFFFAOYSA-N','CSc1nc(=O)c(N=C=O)c[nH]1',NULL),
	(120340,0,0,NULL,'Consistent with Molecular Formula','C10H15N3S',209.3086,NULL,'428630F9B6CB86AE-FICuS-01-6E','428630F9B6CB86AE-FICTS-01-4D','428630F9B6CB86AE-uuuuu-01-1D','InChI=1S/C10H15N3S/c1-14-10-11-6-5-9(12-10)13-7-3-2-4-8-13/h5-6H,2-4,7-8H2,1H3','InChIKey=FIYXLPVJZAKWSN-UHFFFAOYSA-N','CSc1nccc(N2CCCCC2)n1',NULL),
	(120341,0,0,'1126-44-9','Consistent with Molecular Formula','C6H6N2O2S',170.1856,NULL,'FFF9A2FEEBAAD67D-FICuS-01-CE','FFF9A2FEEBAAD67D-FICTS-01-AD','FFF9A2FEEBAAD67D-uuuuu-01-7D','InChI=1S/C6H6N2O2S/c1-11-6-7-3-2-4(8-6)5(9)10/h2-3H,1H3,(H,9,10)','InChIKey=IAGNLKODEFUQDV-UHFFFAOYSA-N','CSc1nccc(C(=O)O)n1',NULL),
	(120342,0,0,'2073-96-3','Consistent with Molecular Formula','C12H8N6',236.2354,NULL,'D6640DA2EA9FF694-FICuS-01-80','D6640DA2EA9FF694-FICTS-01-5F','D6640DA2EA9FF694-uuuuu-01-2F','InChI=1S/C12H8N6/c1-7-15-5-9(3-13)11(17-7)12-10(4-14)6-16-8(2)18-12/h5-6H,1-2H3','InChIKey=KOMVASFRKRKKDU-UHFFFAOYSA-N','Cc1ncc(C#N)c(-c2nc(C)ncc2C#N)n1',NULL),
	(120343,0,0,'1124-75-0','Consistent with Molecular Formula','C6H5N3S',151.1856,NULL,'9F5F063A9DB936B9-FICuS-01-77','9F5F063A9DB936B9-FICTS-01-56','9F5F063A9DB936B9-uuuuu-01-26','InChI=1S/C6H5N3S/c1-10-6-8-3-2-5(4-7)9-6/h2-3H,1H3','InChIKey=HOMZHGIUBGGGEL-UHFFFAOYSA-N','CSc1nccc(C#N)n1',NULL),
	(120344,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'42ECFDC383D9811A-FICuS-01-78','42ECFDC383D9811A-FICTS-01-57','42ECFDC383D9811A-uuuuu-01-27','InChI=1S/C9H13N3O3/c1-5-11-4-6(8(10)13)7(12-5)9(14-2)15-3/h4,9H,1-3H3,(H2,10,13)','InChIKey=ZJYGAIGQXWPNSC-UHFFFAOYSA-N','COC(OC)c1nc(C)ncc1C(N)=O',NULL),
	(120345,0,0,'18529-69-6','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'4D477B1FDF6EA563-FICuS-01-7E','BDAF7602ED525424-FICTS-01-41','4D477B1FDF6EA563-uuuuu-01-2D','InChI=1S/C6H6N2O3/c1-3-7-2-4(6(10)11)5(9)8-3/h2H,1H3,(H,10,11)(H,7,8,9)','InChIKey=CYCCXSJJYXCULN-UHFFFAOYSA-N','Cc1nc(=O)c(C(=O)O)c[nH]1',NULL),
	(120346,0,0,NULL,'Consistent with Molecular Formula','C11H14N6',230.2718,NULL,'3A6C920BADCC9838-FICuS-01-78','3A6C920BADCC9838-FICTS-01-57','3A6C920BADCC9838-uuuuu-01-27','InChI=1S/C11H14N6/c1-8-3-5-12-10(16-8)14-7-15-11-13-6-4-9(2)17-11/h3-6H,7H2,1-2H3,(H,12,14,16)(H,13,15,17)','InChIKey=YQBGGXPEAXCECF-UHFFFAOYSA-N','Cc1ccnc(NCNc2nccc(C)n2)n1',NULL),
	(120347,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N3O2',312.1548,NULL,'E014A0AC8FF4FED6-FICuS-01-93','E014A0AC8FF4FED6-FICTS-01-72','E014A0AC8FF4FED6-uuuuu-01-42','InChI=1S/C13H11Cl2N3O2/c1-2-20-12(19)8-7-16-13(15)18-11(8)17-10-6-4-3-5-9(10)14/h3-7H,2H2,1H3,(H,16,17,18)','InChIKey=NYSSOKKKUHTWBJ-UHFFFAOYSA-N','CCOC(=O)c1cnc(Cl)nc1Nc1ccccc1Cl',NULL),
	(120348,0,0,NULL,'Consistent with Molecular Formula','C11H7BrClN3O2',328.5522,NULL,'AEE34FE6AB43420C-FICuS-01-7D','AEE34FE6AB43420C-FICTS-01-5C','AEE34FE6AB43420C-uuuuu-01-2C','InChI=1S/C11H7BrClN3O2/c12-7-3-1-2-4-8(7)15-9-6(10(17)18)5-14-11(13)16-9/h1-5H,(H,17,18)(H,14,15,16)','InChIKey=GZDJAFLZZLZQEL-UHFFFAOYSA-N','O=C(O)c1cnc(Cl)nc1Nc1ccccc1Br',NULL),
	(120349,0,0,NULL,'Consistent with Molecular Formula','C11H7ClIN3O2',375.5527,NULL,'DA68882C8ADEEB17-FICuS-01-90','DA68882C8ADEEB17-FICTS-01-6F','DA68882C8ADEEB17-uuuuu-01-3F','InChI=1S/C11H7ClIN3O2/c12-11-14-5-6(10(17)18)9(16-11)15-8-4-2-1-3-7(8)13/h1-5H,(H,17,18)(H,14,15,16)','InChIKey=CBKXBHQMLPDCEK-UHFFFAOYSA-N','O=C(O)c1cnc(Cl)nc1Nc1ccccc1I',NULL),
	(120350,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O2S2',244.326,NULL,'D623075CE1F69866-FICuS-01-54','D623075CE1F69866-FICTS-01-33','D623075CE1F69866-uuuuu-01-03','InChI=1S/C9H12N2O2S2/c1-5(2)15-7-6(8(12)13)4-10-9(11-7)14-3/h4-5H,1-3H3,(H,12,13)','InChIKey=HOCHZEYLHGWRJT-UHFFFAOYSA-N','CSc1ncc(C(=O)O)c(SC(C)C)n1',NULL),
	(120351,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O2',334.3768,NULL,'1F195935B62F3852-FICuS-01-40','1F195935B62F3852-FICTS-01-1F','1F195935B62F3852-uuuuu-01-EF','InChI=1S/C19H18N4O2/c1-2-25-18(24)16-13-20-19(22-15-11-7-4-8-12-15)23-17(16)21-14-9-5-3-6-10-14/h3-13H,2H2,1H3,(H2,20,21,22,23)','InChIKey=CRMVRIFQZUYDSY-UHFFFAOYSA-N','CCOC(=O)c1cnc(Nc2ccccc2)nc1Nc1ccccc1',NULL),
	(120352,0,0,'5909-25-1','Consistent with Molecular Formula','C9H12N2O2S2',244.326,NULL,'959FBCEE66726E4A-FICuS-01-88','959FBCEE66726E4A-FICTS-01-67','959FBCEE66726E4A-uuuuu-01-37','InChI=1S/C9H12N2O2S2/c1-4-13-8(12)6-5-10-9(15-3)11-7(6)14-2/h5H,4H2,1-3H3','InChIKey=RSEYGTDJDNSHGG-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1SC',NULL),
	(120353,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O2S',365.449,'Ethyl 2-(benzylthio)-4 -phenylamino)-pyrimidine-5-carboxylate','FE050EFA6A5B6AC6-FICuS-01-91','FE050EFA6A5B6AC6-FICTS-01-70','FE050EFA6A5B6AC6-uuuuu-01-40','InChI=1S/C20H19N3O2S/c1-2-25-19(24)17-13-21-20(26-14-15-9-5-3-6-10-15)23-18(17)22-16-11-7-4-8-12-16/h3-13H,2,14H2,1H3,(H,21,22,23)','InChIKey=DQZPARSFNLRTFL-UHFFFAOYSA-N','CCOC(=O)c1cnc(SCc2ccccc2)nc1Nc1ccccc1',NULL),
	(120354,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN3O2S',399.8941,NULL,'2621D441924BA49D-FICuS-01-42','2621D441924BA49D-FICTS-01-21','2621D441924BA49D-uuuuu-01-F1','InChI=1S/C20H18ClN3O2S/c1-2-26-19(25)15-12-22-20(27-13-14-8-4-3-5-9-14)24-18(15)23-17-11-7-6-10-16(17)21/h3-12H,2,13H2,1H3,(H,22,23,24)','InChIKey=JLGXCOPJVZIXEM-UHFFFAOYSA-N','CCOC(=O)c1cnc(SCc2ccccc2)nc1Nc1ccccc1Cl',NULL),
	(120355,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2S2',272.3796,NULL,'419E77237BF2AC0C-FICuS-01-65','419E77237BF2AC0C-FICTS-01-44','419E77237BF2AC0C-uuuuu-01-14','InChI=1S/C11H16N2O2S2/c1-4-6-17-9-8(10(14)15-5-2)7-12-11(13-9)16-3/h7H,4-6H2,1-3H3','InChIKey=DWXKXSXIDKYTDP-UHFFFAOYSA-N','CCCSc1nc(SC)ncc1C(=O)OCC',NULL),
	(120356,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2S2',272.3796,NULL,'FCB052A94A8B89F3-FICuS-01-7C','FCB052A94A8B89F3-FICTS-01-5B','FCB052A94A8B89F3-uuuuu-01-2B','InChI=1S/C11H16N2O2S2/c1-5-15-10(14)8-6-12-11(16-4)13-9(8)17-7(2)3/h6-7H,5H2,1-4H3','InChIKey=OJWOZTSUPJGMCH-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1SC(C)C',NULL),
	(120357,0,0,'91114-29-3','Consistent with Molecular Formula','C6H8Cl2N3OPS2',304.1485,NULL,'0E0877DD6ED49926-FICuS-01-67','0E0877DD6ED49926-FICTS-01-46','0E0877DD6ED49926-uuuuu-01-16','InChI=1S/C6H8Cl2N3OPS2/c1-15-6-10-2-4(5(9)11-6)3-12-13(7,8)14/h2H,3H2,1H3,(H2,9,10,11)','InChIKey=XVDLSSPARIZEJU-UHFFFAOYSA-N','CSc1ncc(COP(=S)(Cl)Cl)c(N)n1',NULL),
	(120358,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2N3O2S',358.2416,NULL,'F558B7B1C5DBBEB8-FICuS-01-9A','F558B7B1C5DBBEB8-FICTS-01-79','F558B7B1C5DBBEB8-uuuuu-01-49','InChI=1S/C14H13Cl2N3O2S/c1-3-21-13(20)8-7-17-14(22-2)19-12(8)18-11-9(15)5-4-6-10(11)16/h4-7H,3H2,1-2H3,(H,17,18,19)','InChIKey=ZIAGWEMGKUKBPY-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1c(Cl)cccc1Cl',NULL),
	(120359,0,0,'61727-34-2','Consistent with Molecular Formula','C9H11ClN2O2S',246.7111,NULL,'D5495E5A81776668-FICuS-01-4E','D5495E5A81776668-FICTS-01-2D','D5495E5A81776668-uuuuu-01-FD','InChI=1S/C9H11ClN2O2S/c1-3-14-7(13)4-6-5-11-9(15-2)12-8(6)10/h5H,3-4H2,1-2H3','InChIKey=NJCDAOMVXVONIU-UHFFFAOYSA-N','CCOC(=O)Cc1cnc(SC)nc1Cl',NULL),
	(120360,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O2S',337.8233,NULL,'63F7B8A96014ED87-FICuS-01-64','63F7B8A96014ED87-FICTS-01-43','63F7B8A96014ED87-uuuuu-01-13','InChI=1S/C15H16ClN3O2S/c1-3-21-14(20)12-9-18-15(22-2)19-13(12)17-8-10-4-6-11(16)7-5-10/h4-7,9H,3,8H2,1-2H3,(H,17,18,19)','InChIKey=MKLXMRBPLPGVKP-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1NCc1ccc(Cl)cc1',NULL),
	(120361,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N3O2S',372.2684,NULL,'91C366A59DA54699-FICuS-01-58','91C366A59DA54699-FICTS-01-37','91C366A59DA54699-uuuuu-01-07','InChI=1S/C15H15Cl2N3O2S/c1-3-22-14(21)10-8-19-15(23-2)20-13(10)18-7-9-4-5-11(16)12(17)6-9/h4-6,8H,3,7H2,1-2H3,(H,18,19,20)','InChIKey=OSMIHEPRUJKYTI-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1NCc1ccc(Cl)c(Cl)c1',NULL),
	(120362,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O2S',317.405,NULL,'8E0EC3B24FE652C3-FICuS-01-75','8E0EC3B24FE652C3-FICTS-01-54','8E0EC3B24FE652C3-uuuuu-01-24','InChI=1S/C16H19N3O2S/c1-4-21-15(20)13-10-18-16(22-3)19-14(13)17-9-12-8-6-5-7-11(12)2/h5-8,10H,4,9H2,1-3H3,(H,17,18,19)','InChIKey=UDGRVDXCHOUAIO-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1NCc1ccccc1C',NULL),
	(120363,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O2S',317.405,NULL,'242D742C01F8EDCB-FICuS-01-70','242D742C01F8EDCB-FICTS-01-4F','242D742C01F8EDCB-uuuuu-01-1F','InChI=1S/C16H19N3O2S/c1-4-21-15(20)13-10-18-16(22-3)19-14(13)17-9-12-7-5-6-11(2)8-12/h5-8,10H,4,9H2,1-3H3,(H,17,18,19)','InChIKey=LUYJGNXQBXQDHJ-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1NCc1cccc(C)c1',NULL),
	(120364,1,0,NULL,'Consistent with Molecular Formula','C16H19N3O2S',317.405,NULL,'DF144B31BE2E2170-FICuS-01-58','DF144B31BE2E2170-FICTS-01-37','DF144B31BE2E2170-uuuuu-01-07','InChI=1S/C16H19N3O2S/c1-4-21-15(20)13-10-17-16(22-3)19-14(13)18-11(2)12-8-6-5-7-9-12/h5-11H,4H2,1-3H3,(H,17,18,19)','InChIKey=VMUBNKHSTZPIJE-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1NC(C)c1ccccc1','1'),
	(120365,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O2S',317.405,NULL,'BBC48C76321728C9-FICuS-01-5D','BBC48C76321728C9-FICTS-01-3C','BBC48C76321728C9-uuuuu-01-0C','InChI=1S/C16H19N3O2S/c1-4-21-14(20)9-12-10-17-16(22-3)19-15(12)18-13-7-5-11(2)6-8-13/h5-8,10H,4,9H2,1-3H3,(H,17,18,19)','InChIKey=MHEYNTSYOAMART-UHFFFAOYSA-N','CCOC(=O)Cc1cnc(SC)nc1Nc1ccc(C)cc1',NULL),
	(120366,0,0,NULL,'Consistent with Molecular Formula','C15H16FN3O2S',321.3687,NULL,'6771778AF9347EB4-FICuS-01-5B','6771778AF9347EB4-FICTS-01-3A','6771778AF9347EB4-uuuuu-01-0A','InChI=1S/C15H16FN3O2S/c1-3-21-13(20)8-10-9-17-15(22-2)19-14(10)18-12-6-4-11(16)5-7-12/h4-7,9H,3,8H2,1-2H3,(H,17,18,19)','InChIKey=SAXJFQBJJZTQRA-UHFFFAOYSA-N','CCOC(=O)Cc1cnc(SC)nc1Nc1ccc(F)cc1',NULL),
	(120367,0,0,NULL,'Consistent with Molecular Formula','C15H16BrN3O2S',382.2743,NULL,'1DA55A444BCB8908-FICuS-01-64','1DA55A444BCB8908-FICTS-01-43','1DA55A444BCB8908-uuuuu-01-13','InChI=1S/C15H16BrN3O2S/c1-3-21-13(20)8-10-9-17-15(22-2)19-14(10)18-12-6-4-11(16)5-7-12/h4-7,9H,3,8H2,1-2H3,(H,17,18,19)','InChIKey=IRMDAKVDBVLCHL-UHFFFAOYSA-N','CCOC(=O)Cc1cnc(SC)nc1Nc1ccc(Br)cc1',NULL),
	(120368,0,0,NULL,'Consistent with Molecular Formula','C15H16IN3O2S',429.2748,NULL,'3F1F8C0C829DE040-FICuS-01-65','3F1F8C0C829DE040-FICTS-01-44','3F1F8C0C829DE040-uuuuu-01-14','InChI=1S/C15H16IN3O2S/c1-3-21-13(20)8-10-9-17-15(22-2)19-14(10)18-12-6-4-11(16)5-7-12/h4-7,9H,3,8H2,1-2H3,(H,17,18,19)','InChIKey=XROVFXBUDQLHHR-UHFFFAOYSA-N','CCOC(=O)Cc1cnc(SC)nc1Nc1ccc(I)cc1',NULL),
	(120369,0,0,'90006-94-3','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'93CAFE29B95BD96F-FICuS-01-98','FD401628F9032C24-FICTS-01-22','93CAFE29B95BD96F-uuuuu-01-47','InChI=1S/C8H10N2O/c1-3-4-7-5-9-6(2)10-8(7)11/h3,5H,1,4H2,2H3,(H,9,10,11)','InChIKey=NACQVDDWDKZJEC-UHFFFAOYSA-N','C=CCc1c[nH]c(C)nc1=O',NULL),
	(120370,0,0,'90000-69-4','Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'DDF03BA4156E6E75-FICuS-01-77','60FCC0BE7A264B1A-FICTS-01-57','DDF03BA4156E6E75-uuuuu-01-26','InChI=1S/C7H9N3O/c1-2-3-5-4-9-7(8)10-6(5)11/h2,4H,1,3H2,(H3,8,9,10,11)','InChIKey=YGHCWKJEGOKRFZ-UHFFFAOYSA-N','C=CCc1c[nH]c(N)nc1=O',NULL),
	(120371,0,0,'79005-59-7','Consistent with Molecular Formula','C8H10N2OS',182.2398,NULL,'74634FBD09791AEA-FICuS-01-6C','3FCCEACDC132CBBA-FICTS-01-93','74634FBD09791AEA-uuuuu-01-1B','InChI=1S/C8H10N2OS/c1-3-4-6-5-9-8(12-2)10-7(6)11/h3,5H,1,4H2,2H3,(H,9,10,11)','InChIKey=JBGBJNUXJCKNBD-UHFFFAOYSA-N','C=CCc1c[nH]c(SC)nc1=O',NULL),
	(120372,0,0,'92245-33-5','Consistent with Molecular Formula','C14H14N2OS',258.3374,NULL,'55DF8DACECB889E1-FICuS-01-A4','56DEFB7F15657A16-FICTS-01-4F','55DF8DACECB889E1-uuuuu-01-53','InChI=1S/C14H14N2OS/c1-2-6-12-9-15-14(16-13(12)17)18-10-11-7-4-3-5-8-11/h2-5,7-9H,1,6,10H2,(H,15,16,17)','InChIKey=PDASKRJMPCQSHQ-UHFFFAOYSA-N','C=CCc1c[nH]c(SCc2ccccc2)nc1=O',NULL),
	(120373,0,0,NULL,'Consistent with Molecular Formula','C12H9N5O3',271.2348,NULL,'7CD425E4D13BE43D-FICuS-01-73','10A8E3413D571CE4-FICTS-01-2D','7CD425E4D13BE43D-uuuuu-01-22','InChI=1S/C12H9N5O3/c1-7-13-6-10-11(14-7)15-16(12(10)18)8-2-4-9(5-3-8)17(19)20/h2-6H,1H3,(H,13,14,15)','InChIKey=PTTLZBOXOSJMMV-UHFFFAOYSA-N','Cc1ncc2c(=O)n(-c3ccc([N+](=O)[O-])cc3)[nH]c2n1',NULL),
	(120374,0,0,'3859-55-0','Consistent with Molecular Formula','C15H14F3N3O2S',357.3497,NULL,'9B69F1A1098BA13C-FICuS-01-65','9B69F1A1098BA13C-FICTS-01-44','9B69F1A1098BA13C-uuuuu-01-14','InChI=1S/C15H14F3N3O2S/c1-3-23-13(22)11-8-19-14(24-2)21-12(11)20-10-6-4-5-9(7-10)15(16,17)18/h4-8H,3H2,1-2H3,(H,19,20,21)','InChIKey=DIFPCMCAVPQNBD-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Nc1cccc(C(F)(F)F)c1',NULL),
	(120375,0,0,NULL,'Consistent with Molecular Formula','C9H8N4S',204.249,NULL,'ED2ECF16C960892D-FICuS-01-80','ED2ECF16C960892D-FICTS-01-5F','ED2ECF16C960892D-uuuuu-01-2F','InChI=1S/C9H8N4S/c1-2-14-9-7(5-11)3-6(4-10)8(12)13-9/h3H,2H2,1H3,(H2,12,13)','InChIKey=QYNCWPHBIVFAPF-UHFFFAOYSA-N','CCSc1nc(N)c(C#N)cc1C#N',NULL),
	(120376,0,0,NULL,'Consistent with Molecular Formula','C14H10N4',234.2598,NULL,'150E4CDBFE3C67CF-FICuS-01-96','150E4CDBFE3C67CF-FICTS-01-75','150E4CDBFE3C67CF-uuuuu-01-45','InChI=1S/C14H10N4/c15-8-11-7-12(9-16)14(17)18-13(11)6-10-4-2-1-3-5-10/h1-5,7H,6H2,(H2,17,18)','InChIKey=IVGBTVPYEXKMAC-UHFFFAOYSA-N','N#Cc1cc(C#N)c(Cc2ccccc2)nc1N',NULL),
	(120377,0,0,'36926-81-5','Consistent with Molecular Formula','C8H6N4O',174.1616,NULL,'EA94C205B2FEE9D7-FICuS-01-8C','EA94C205B2FEE9D7-FICTS-01-6B','EA94C205B2FEE9D7-uuuuu-01-3B','InChI=1S/C8H6N4O/c1-13-8-6(4-10)2-5(3-9)7(11)12-8/h2H,1H3,(H2,11,12)','InChIKey=HTEUKHLMAXXMMD-UHFFFAOYSA-N','COc1nc(N)c(C#N)cc1C#N',NULL),
	(120378,0,0,NULL,'Consistent with Molecular Formula','C7H6KN4O2',217.248,NULL,'480C28DC0CE94370-FICuS-01-56','25A848D0B77F4DEC-FICTS-01-5C','F531C1256D9337C4-uuuuu-01-F7','InChI=1S/C7H6N4O2.K/c8-2-3-1-4(6(10)12)7(13)11-5(3)9;/h1H,(H2,10,12)(H3,9,11,13);/q;+1','InChIKey=RXTJSFHMHZDKPJ-UHFFFAOYSA-N','N#Cc1cc(C(N)=O)c(=O)[nH]c1N.[K+]',NULL),
	(120379,0,1,NULL,'Consistent with Molecular Formula','C11H16N4O2S',268.333,NULL,'F6952E3DEBE51AD4-FICuS-01-8A','40FC11A22878A174-FICTS-01-1E','F6952E3DEBE51AD4-uuuuu-01-39','InChI=1S/C11H16N4O2S/c1-5-17-10(16)8-6-12-11(18-4)13-9(8)15-14-7(2)3/h6H,5H2,1-4H3,(H,12,13,15)','InChIKey=DCWQXVRZAZPATL-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(SC)n/c1=N/N=C(C)C','1'),
	(120380,0,0,NULL,'Consistent with Molecular Formula','C13H12BrN3O3',338.1601,NULL,'1DC1EA64E2F624BA-FICuS-01-7C','949593C7F637E956-FICTS-01-36','1DC1EA64E2F624BA-uuuuu-01-2B','InChI=1S/C13H12BrN3O3/c1-2-20-12(18)8-7-15-13(19)17-11(8)16-10-6-4-3-5-9(10)14/h3-7H,2H2,1H3,(H2,15,16,17,19)','InChIKey=OYDKIGDTWLRAOT-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(=O)nc1Nc1ccccc1Br',NULL),
	(120381,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ N N ]','C26H22Cl2HgN6O6',785.9924,NULL,'EFD9050EE899A682-FICuS-01-79','06B8CD8FBB3690EF-FICTS-01-6C','EFD9050EE899A682-uuuuu-01-28','InChI=1S/2C13H12ClN3O3.Hg/c2*1-2-20-12(18)8-7-15-13(19)17-11(8)16-10-6-4-3-5-9(10)14;/h2*3-7H,2H2,1H3,(H2,15,16,17,18,19);/q;;+2/p-2','InChIKey=AJWAIHGUVXDESJ-UHFFFAOYSA-L','CCOC(=O)c1cn([Hg]n2cc(C(=O)OCC)c(Nc3ccccc3Cl)nc2=O)c(=O)nc1Nc1ccccc1Cl',NULL),
	(120382,0,0,'2627-53-4','Consistent with Molecular Formula','C10H7F3N2S2',276.2939,NULL,'2D441FF87C691FE2-FICuS-01-71','2D441FF87C691FE2-FICTS-01-50','2D441FF87C691FE2-uuuuu-01-20','InChI=1S/C10H7F3N2S2/c1-16-9-14-6(7-3-2-4-17-7)5-8(15-9)10(11,12)13/h2-5H,1H3','InChIKey=JDPMXQFVFSMNLV-UHFFFAOYSA-N','CSc1nc(-c2cccs2)cc(C(F)(F)F)n1',NULL),
	(120383,0,0,'396-63-4','Consistent with Molecular Formula','C9H6F3N3S',245.2217,NULL,'311E4BD39BB307B0-FICuS-01-57','311E4BD39BB307B0-FICTS-01-36','311E4BD39BB307B0-uuuuu-01-06','InChI=1S/C9H6F3N3S/c10-9(11,12)7-4-5(14-8(13)15-7)6-2-1-3-16-6/h1-4H,(H2,13,14,15)','InChIKey=FEPBAGSLQYJRHA-UHFFFAOYSA-N','Nc1nc(-c2cccs2)cc(C(F)(F)F)n1',NULL),
	(120384,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O5S',373.3826,NULL,'378BF5452D9BD7D6-FICuS-01-75','03B5BF71E96698E2-FICTS-01-42','378BF5452D9BD7D6-uuuuu-01-24','InChI=1S/C17H15N3O5S/c1-2-25-16(24)12-9-18-17(19-13(12)21)26-8-7-20-14(22)10-5-3-4-6-11(10)15(20)23/h3-6,9H,2,7-8H2,1H3,(H,18,19,21)','InChIKey=JVYIDDMCPIAKNE-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(SCCN2C(=O)c3ccccc3C2=O)nc1=O',NULL),
	(120385,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ N N ]','C26H22Br2HgN6O6',874.8944,NULL,'C9FD06E02E4B3E93-FICuS-01-79','C9FD06E02E4B3E93-FICTS-01-58','C9FD06E02E4B3E93-uuuuu-01-28','InChI=1S/2C13H12BrN3O3.Hg/c2*1-2-20-12(18)8-7-15-13(19)17-11(8)16-10-6-4-3-5-9(10)14;/h2*3-7H,2H2,1H3,(H2,15,16,17,18,19);/q;;+2/p-2','InChIKey=UQNMPSAOPKXBHY-UHFFFAOYSA-L','CCOC(=O)c1cn([Hg]n2cc(C(=O)OCC)c(Nc3ccccc3Br)nc2=O)c(=O)nc1Nc1ccccc1Br',NULL),
	(120386,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O3',293.7091,NULL,'53C5FBF544F4B83D-FICuS-01-7D','F0E636B25A5A4A51-FICTS-01-3B','53C5FBF544F4B83D-uuuuu-01-2C','InChI=1S/C13H12ClN3O3/c1-2-20-12(18)8-7-15-13(19)17-11(8)16-10-6-4-3-5-9(10)14/h3-7H,2H2,1H3,(H2,15,16,17,19)','InChIKey=JDSOJOYLBUSFIS-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(=O)nc1Nc1ccccc1Cl',NULL),
	(120387,0,0,NULL,'Consistent with Molecular Formula','C17H16F3NO2',323.3141,NULL,'520A8FAD035101E0-FICuS-01-41','520A8FAD035101E0-FICTS-01-20','520A8FAD035101E0-uuuuu-01-F0','InChI=1S/C17H16F3NO2/c1-3-23-16(22)12-9-8-11(2)10-15(12)21-14-7-5-4-6-13(14)17(18,19)20/h4-10,21H,3H2,1-2H3','InChIKey=FJEMGSICWDCTJT-UHFFFAOYSA-N','CCOC(=O)c1ccc(C)cc1Nc1ccccc1C(F)(F)F',NULL),
	(120388,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O6S',340.3502,NULL,'C62440D558690D80-FICuS-01-3B','C62440D558690D80-FICTS-01-1A','C62440D558690D80-uuuuu-01-EA','InChI=1S/C14H16N2O6S/c1-9(14(19)22-2)15-23(20,21)8-7-16-12(17)10-5-3-4-6-11(10)13(16)18/h3-6,9,15H,7-8H2,1-2H3','InChIKey=VEJHBAXHHJPKPD-UHFFFAOYSA-N','COC(=O)C(C)NS(=O)(=O)CCN1C(=O)c2ccccc2C1=O','1'),
	(120389,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN3O2S',295.7429,NULL,'51DE8BAE7EAE9EB5-FICuS-01-AD','51DE8BAE7EAE9EB5-FICTS-01-8C','51DE8BAE7EAE9EB5-uuuuu-01-5C','InChI=1S/C12H10ClN3O2S/c1-19-12-14-6-9(11(17)18)10(16-12)15-8-4-2-7(13)3-5-8/h2-6H,1H3,(H,17,18)(H,14,15,16)','InChIKey=CUAQZOBUXAQLLH-UHFFFAOYSA-N','CSc1ncc(C(=O)O)c(Nc2ccc(Cl)cc2)n1',NULL),
	(120390,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O2S',227.2806,NULL,'EFD40204211BCC3E-FICuS-01-64','EFD40204211BCC3E-FICTS-01-43','EFD40204211BCC3E-uuuuu-01-13','InChI=1S/C9H13N3O2S/c1-3-14-7(13)4-6-5-11-9(15-2)12-8(6)10/h5H,3-4H2,1-2H3,(H2,10,11,12)','InChIKey=BVRAQEPFLXRSEH-UHFFFAOYSA-N','CCOC(=O)Cc1cnc(SC)nc1N',NULL),
	(120391,0,0,NULL,'Consistent with Molecular Formula','C12H12N4OS',260.313,NULL,'58E31A05D4663D6D-FICuS-01-58','58E31A05D4663D6D-FICTS-01-37','58E31A05D4663D6D-uuuuu-01-07','InChI=1S/C12H12N4OS/c1-18-12-14-7-9(10(13)17)11(16-12)15-8-5-3-2-4-6-8/h2-7H,1H3,(H2,13,17)(H,14,15,16)','InChIKey=SPPUNRWIPWJKEQ-UHFFFAOYSA-N','CSc1ncc(C(N)=O)c(Nc2ccccc2)n1',NULL),
	(120392,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ ]','C7H8?HgN2OS',368.803,NULL,'7450E79AC6F5E06F-FICuS-01-72','7450E79AC6F5E06F-FICTS-01-51','7450E79AC6F5E06F-uuuuu-01-21','InChI=1S/C7H8N2OS.Hg/c1-2-3-5-4-8-7(11)9-6(5)10;/h2,4H,1,3H2,(H2,8,9,10,11);','InChIKey=KXALJJIVUCXIDM-UHFFFAOYSA-N','*.C=CCc1c[nH]c(=S)[nH]c1=O.[Hg]',NULL),
	(120393,0,1,'80420-96-8','Consistent with Molecular Formula','C10H9N3O',187.2006,NULL,'6029CCB43F0BF678-FICuS-01-6A','BC34672906DC12F2-FICTS-01-32','6029CCB43F0BF678-uuuuu-01-19','InChI=1S/C10H9N3O/c11-6-8(10(12)14)7-13-9-4-2-1-3-5-9/h1-5,7,13H,(H2,12,14)','InChIKey=XMQURBRGSQJSKN-UHFFFAOYSA-N','N#C/C(=C\\Nc1ccccc1)C(N)=O','1'),
	(120394,0,1,NULL,'Consistent with Molecular Formula','C13H14N4OS',274.3398,NULL,'C4A97982B3F436D3-FICuS-01-61','77C9DC3D9B718F6D-FICTS-01-69','C4A97982B3F436D3-uuuuu-01-10','InChI=1S/C13H14N4OS/c1-10(18)16-17-12-7-8-14-13(15-12)19-9-11-5-3-2-4-6-11/h2-8H,9H2,1H3,(H,16,18)(H,14,15,17)','InChIKey=GHKPDUGIBNKINL-UHFFFAOYSA-N','CC(=O)N/N=c1/cc[nH]c(SCc2ccccc2)n1','1'),
	(120395,0,2,NULL,'Consistent with Molecular Formula','C14H16N4S',272.3672,NULL,'7F8AE044ED5C6768-FICuS-01-76','58766CF7AD1BC7A4-FICTS-01-5D','09ED96F1C1B7AD51-uuuuu-01-26','InChI=1S/C14H16N4S/c1-2-9-16-18-13-8-10-15-14(17-13)19-11-12-6-4-3-5-7-12/h3-10H,2,11H2,1H3,(H,15,17,18)/b16-9+','InChIKey=WTIJYUFJRHVLIO-CXUHLZMHSA-N','CC/C=N/N=c1/cc[nH]c(SCc2ccccc2)n1','1'),
	(120396,0,2,NULL,'Consistent with Molecular Formula','C16H20N4S',300.4208,NULL,'3EEE28E8881468A6-FICuS-01-6A','0441B50EA3E4A830-FICTS-01-24','94B481D4082496FA-uuuuu-01-FE','InChI=1S/C16H20N4S/c1-13(2)8-11-18-20-15-9-10-17-16(19-15)21-12-14-6-4-3-5-7-14/h3-7,9-11,13H,8,12H2,1-2H3,(H,17,19,20)/b18-11+','InChIKey=WJVMJBAZAKZRCO-WOJGMQOQSA-N','CC(C)C/C=N/N=c1\\cc[nH]c(SCc2ccccc2)n1','1'),
	(120397,0,2,NULL,'Consistent with Molecular Formula','C15H18N4S',286.394,NULL,'4CCFBF19B0228DA9-FICuS-01-85','0D667B4154F8EADB-FICTS-01-57','2B302BD7E3FFCD84-uuuuu-01-33','InChI=1S/C15H18N4S/c1-2-3-10-17-19-14-9-11-16-15(18-14)20-12-13-7-5-4-6-8-13/h4-11H,2-3,12H2,1H3,(H,16,18,19)/b17-10+','InChIKey=WINHRAKSGHDYSS-LICLKQGHSA-N','CCC/C=N/N=c1\\cc[nH]c(SCc2ccccc2)n1','1'),
	(120398,0,1,NULL,'Consistent with Molecular Formula','C17H20N4S',312.4318,NULL,'EE88EA845C0A7946-FICuS-01-76','BC497E2001AA8B7D-FICTS-01-4E','EE88EA845C0A7946-uuuuu-01-25','InChI=1S/C17H20N4S/c1-3-7-14(8-4-1)13-22-17-18-12-11-16(19-17)21-20-15-9-5-2-6-10-15/h1,3-4,7-8,11-12H,2,5-6,9-10,13H2,(H,18,19,21)','InChIKey=VKTGXAYJWIYQBE-UHFFFAOYSA-N','c1ccc(CSc2n/c(=N\\N=C3CCCCC3)cc[nH]2)cc1','1'),
	(120399,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'CAB3F70FDC35C38B-FICuS-01-92','CAB3F70FDC35C38B-FICTS-01-71','CAB3F70FDC35C38B-uuuuu-01-41','InChI=1S/C11H15N3O2/c1-4-6-12-10-9(11(15)16-5-2)7-13-8(3)14-10/h4,7H,1,5-6H2,2-3H3,(H,12,13,14)','InChIKey=XAXBVEROQPCXHM-UHFFFAOYSA-N','C=CCNc1nc(C)ncc1C(=O)OCC',NULL),
	(120400,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O6S',312.2966,NULL,'30BDB54F21AAD532-FICuS-01-64','30BDB54F21AAD532-FICTS-01-43','30BDB54F21AAD532-uuuuu-01-13','InChI=1S/C12H12N2O6S/c15-10(16)7-13-21(19,20)6-5-14-11(17)8-3-1-2-4-9(8)12(14)18/h1-4,13H,5-7H2,(H,15,16)','InChIKey=DXYBZIABYAAOKX-UHFFFAOYSA-N','O=C(O)CNS(=O)(=O)CCN1C(=O)c2ccccc2C1=O',NULL),
	(120401,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4S',270.3026,NULL,'79CCB69CC9C7A54A-FICuS-01-92','79CCB69CC9C7A54A-FICTS-01-71','79CCB69CC9C7A54A-uuuuu-01-41','InChI=1S/C11H14N2O4S/c1-4-16-9(14)7-6-12-11(18-3)13-8(7)10(15)17-5-2/h6H,4-5H2,1-3H3','InChIKey=RVHLRUKDQWAVPR-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1C(=O)OCC',NULL),
	(120402,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3S',327.8307,NULL,'9B4A96B63E4EC5EA-FICuS-01-8D','9B4A96B63E4EC5EA-FICTS-01-6C','9B4A96B63E4EC5EA-uuuuu-01-3C','InChI=1S/C17H14ClN3S/c18-14-8-4-5-9-15(14)20-16-10-11-19-17(21-16)22-12-13-6-2-1-3-7-13/h1-11H,12H2,(H,19,20,21)','InChIKey=JLQLPAYSEBTIQK-UHFFFAOYSA-N','Clc1ccccc1Nc1ccnc(SCc2ccccc2)n1',NULL),
	(120403,0,0,NULL,'Consistent with Molecular Formula','C12H9BrN4O',305.1333,NULL,'EFED9014C43EE028-FICuS-01-77','099B2412D583042E-FICTS-01-12','EFED9014C43EE028-uuuuu-01-26','InChI=1S/C12H9BrN4O/c1-7-14-6-10-11(15-7)16-17(12(10)18)9-4-2-8(13)3-5-9/h2-6H,1H3,(H,14,15,16)','InChIKey=RZIHATATCVCFFK-UHFFFAOYSA-N','Cc1ncc2c(=O)n(-c3ccc(Br)cc3)[nH]c2n1',NULL),
	(120404,4,0,NULL,'Consistent with Molecular Formula','C39H32BrN3O10',782.5999,NULL,'B810AA185298468D-FICuS-01-4B','867633E9C144E046-FICTS-01-20','B810AA185298468D-uuuuu-01-FA','InChI=1S/C39H32BrN3O10/c1-2-49-38(47)27-22-43(39(48)42-33(27)41-29-21-13-12-20-28(29)40)34-32(53-37(46)26-18-10-5-11-19-26)31(52-36(45)25-16-8-4-9-17-25)30(51-34)23-50-35(44)24-14-6-3-7-15-24/h3-22,30-32,34H,2,23H2,1H3,(H,41,42,48)','InChIKey=WUITXBRRTMACEO-UHFFFAOYSA-N','CCOC(=O)c1cn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)nc1Nc1ccccc1Br','1'),
	(120405,0,0,'6203-96-9','Consistent with Molecular Formula','C14H15N3S',257.3526,NULL,'6F5D6BCC67D8F95E-FICuS-01-9C','6F5D6BCC67D8F95E-FICTS-01-7B','6F5D6BCC67D8F95E-uuuuu-01-4B','InChI=1S/C14H15N3S/c1-2-9-15-13-8-10-16-14(17-13)18-11-12-6-4-3-5-7-12/h2-8,10H,1,9,11H2,(H,15,16,17)','InChIKey=JQYOAKCTBJKBLR-UHFFFAOYSA-N','C=CCNc1ccnc(SCc2ccccc2)n1',NULL),
	(120406,4,0,NULL,'Consistent with Molecular Formula','C33H28N2O8S',612.6528,NULL,'C7B193735C3B1FC9-FICuS-01-6A','C7B193735C3B1FC9-FICTS-01-49','C7B193735C3B1FC9-uuuuu-01-19','InChI=1S/C33H28N2O8S/c1-2-12-24-19-35(33(44)34-28(24)36)29-27(43-32(39)23-17-10-5-11-18-23)26(42-31(38)22-15-8-4-9-16-22)25(41-29)20-40-30(37)21-13-6-3-7-14-21/h2-11,13-19,25-27,29H,1,12,20H2,(H,34,36,44)','InChIKey=CZNXYGZYPHUACL-UHFFFAOYSA-N','C=CCc1cn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=S)[nH]c1=O','1'),
	(120407,0,0,'79005-58-6','Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'6CC8CD780ABF405E-FICuS-01-88','6CC8CD780ABF405E-FICTS-01-67','6CC8CD780ABF405E-uuuuu-01-37','InChI=1S/C7H9N3O/c1-2-5-11-6-3-4-9-7(8)10-6/h2-4H,1,5H2,(H2,8,9,10)','InChIKey=VHICQOYLFQRNHM-UHFFFAOYSA-N','C=CCOc1ccnc(N)n1',NULL),
	(120408,0,0,NULL,'Consistent with Molecular Formula','C17H13N3S',291.3698,NULL,'7FD4C46A1FCB9122-FICuS-01-74','7FD4C46A1FCB9122-FICTS-01-53','7FD4C46A1FCB9122-uuuuu-01-23','InChI=1S/C17H13N3S/c1-2-6-13(7-3-1)11-21-20-10-15-14-8-4-5-9-16(14)19-17(15)18-12-20/h1-10,12H,11H2','InChIKey=FOMHCCINBCBBBO-UHFFFAOYSA-N','c1ccc(CSn2cnc3nc4ccccc4c-3c2)cc1',NULL),
	(120409,4,0,NULL,'Consistent with Molecular Formula','C33H28N2O9',596.5922,NULL,'E574DD01399F46BA-FICuS-01-6D','E574DD01399F46BA-FICTS-01-4C','E574DD01399F46BA-uuuuu-01-1C','InChI=1S/C33H28N2O9/c1-2-12-24-19-35(33(40)34-28(24)36)29-27(44-32(39)23-17-10-5-11-18-23)26(43-31(38)22-15-8-4-9-16-22)25(42-29)20-41-30(37)21-13-6-3-7-14-21/h2-11,13-19,25-27,29H,1,12,20H2,(H,34,36,40)','InChIKey=ZOCTUDOWNVCYBZ-UHFFFAOYSA-N','C=CCc1cn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)[nH]c1=O','1'),
	(120410,0,1,NULL,'Consistent with Molecular Formula','C14H16N4S',272.3672,'2-(benzylthio)-4-(propan-2-ylidenehydrazono)-1,4-dihydropyrimidine','903EFF1B3847341B-FICuS-01-57','6006B269A5529DE7-FICTS-01-2B','903EFF1B3847341B-uuuuu-01-06','InChI=1S/C14H16N4S/c1-11(2)17-18-13-8-9-15-14(16-13)19-10-12-6-4-3-5-7-12/h3-9H,10H2,1-2H3,(H,15,16,18)','InChIKey=ZYSSSVLLWGEHKF-UHFFFAOYSA-N','CC(C)=N/N=c1/cc[nH]c(SCc2ccccc2)n1','1'),
	(120411,4,0,NULL,'Consistent with Molecular Formula','C39H32ClN3O10',738.1489,NULL,'CF8C464BA34EB5B4-FICuS-01-85','3E32145CD5CE0E10-FICTS-01-37','CF8C464BA34EB5B4-uuuuu-01-34','InChI=1S/C39H32ClN3O10/c1-2-49-38(47)27-22-43(39(48)42-33(27)41-29-21-13-12-20-28(29)40)34-32(53-37(46)26-18-10-5-11-19-26)31(52-36(45)25-16-8-4-9-17-25)30(51-34)23-50-35(44)24-14-6-3-7-15-24/h3-22,30-32,34H,2,23H2,1H3,(H,41,42,48)','InChIKey=KCCYRMPDRCQQNR-UHFFFAOYSA-N','CCOC(=O)c1cn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)nc1Nc1ccccc1Cl','1'),
	(120412,0,0,'6204-07-5','Consistent with Molecular Formula','C8H11N3S',181.255,NULL,'3A74F95A628F9834-FICuS-01-59','3A74F95A628F9834-FICTS-01-38','3A74F95A628F9834-uuuuu-01-08','InChI=1S/C8H11N3S/c1-3-5-9-7-4-6-10-8(11-7)12-2/h3-4,6H,1,5H2,2H3,(H,9,10,11)','InChIKey=FCFXLVQRTRQZCZ-UHFFFAOYSA-N','C=CCNc1ccnc(SC)n1',NULL),
	(120413,0,0,NULL,'Consistent with Molecular Formula','C8H7Cl3N2NaO3',308.5037,NULL,'65DE754EEED7ADF9-FICuS-01-A9','D7CFE8F6311E2BE9-FICTS-01-6F','EE3999418EAC1F51-uuuuu-01-21','InChI=1S/C8H7Cl3N2O3.Na/c1-2-16-6(15)4-3-12-7(8(9,10)11)13-5(4)14;/h3H,2H2,1H3,(H,12,13,14);/q;+1','InChIKey=CKKBIGPRMUEKCH-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(C(Cl)(Cl)Cl)nc1=O.[Na+]',NULL),
	(120414,0,0,'6254-30-4','Consistent with Molecular Formula','C7H10N4',150.1828,NULL,'5C6A91446DD2DA8B-FICuS-01-77','5C6A91446DD2DA8B-FICTS-01-56','5C6A91446DD2DA8B-uuuuu-01-26','InChI=1S/C7H10N4/c1-2-4-9-6-3-5-10-7(8)11-6/h2-3,5H,1,4H2,(H3,8,9,10,11)','InChIKey=RFMVNCGBEGQZOL-UHFFFAOYSA-N','C=CCNc1ccnc(N)n1',NULL),
	(120415,0,0,NULL,'Consistent with Molecular Formula','C10H7F3N2S',244.2339,NULL,'2C5F0C877336A849-FICuS-01-52','2C5F0C877336A849-FICTS-01-31','2C5F0C877336A849-uuuuu-01-01','InChI=1S/C10H7F3N2S/c1-6-14-7(8-3-2-4-16-8)5-9(15-6)10(11,12)13/h2-5H,1H3','InChIKey=QRCZFQWPHPFVAW-UHFFFAOYSA-N','Cc1nc(-c2cccs2)cc(C(F)(F)F)n1',NULL),
	(120416,0,0,'6380-99-0','Consistent with Molecular Formula','C7H9N3S',167.2282,NULL,'B9363BDD39F8AB1B-FICuS-01-88','B9363BDD39F8AB1B-FICTS-01-67','B9363BDD39F8AB1B-uuuuu-01-37','InChI=1S/C7H9N3S/c1-2-5-11-6-3-4-9-7(8)10-6/h2-4H,1,5H2,(H2,8,9,10)','InChIKey=GDHSODHTESXDCM-UHFFFAOYSA-N','C=CCSc1ccnc(N)n1',NULL),
	(120417,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ ]','C7H8?HgN2O2',352.7424,NULL,'C7131BE5C77180A0-FICuS-01-4D','C7131BE5C77180A0-FICTS-01-2C','C7131BE5C77180A0-uuuuu-01-FC','InChI=1S/C7H8N2O2.Hg/c1-2-3-5-4-8-7(11)9-6(5)10;/h2,4H,1,3H2,(H2,8,9,10,11);','InChIKey=HAOJJNSSVLDONT-UHFFFAOYSA-N','*.C=CCc1c[nH]c(=O)[nH]c1=O.[Hg]',NULL),
	(120418,4,0,NULL,'Consistent with Molecular Formula','C26H22Cl2N2O8',561.3744,NULL,'70168DC0A0135E72-FICuS-01-3C','70168DC0A0135E72-FICTS-01-1B','70168DC0A0135E72-uuuuu-01-EB','InChI=1S/C26H22Cl2N2O8/c1-2-3-16-12-30(26(35)29-22(16)32)23-20(31)21(38-25(34)15-6-10-18(28)11-7-15)19(37-23)13-36-24(33)14-4-8-17(27)9-5-14/h2,4-12,19-21,23,31H,1,3,13H2,(H,29,32,35)','InChIKey=QFXJHTALRLMKAN-UHFFFAOYSA-N','C=CCc1cn(C2OC(COC(=O)c3ccc(Cl)cc3)C(OC(=O)c3ccc(Cl)cc3)C2O)c(=O)[nH]c1=O','1'),
	(120419,0,0,NULL,'Consistent with Molecular Formula','C15H16N2OS',272.3642,NULL,'949A8615A22CE036-FICuS-01-48','D9F3DBD177EFE028-FICTS-01-6F','949A8615A22CE036-uuuuu-01-F7','InChI=1S/C15H16N2OS/c1-11(2)8-13-9-16-15(17-14(13)18)19-10-12-6-4-3-5-7-12/h3-7,9H,1,8,10H2,2H3,(H,16,17,18)','InChIKey=OAUBSRYIYUZGBY-UHFFFAOYSA-N','C=C(C)Cc1c[nH]c(SCc2ccccc2)nc1=O',NULL),
	(120420,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'8AD4ED8F0381C92B-FICuS-01-7B','8AD4ED8F0381C92B-FICTS-01-5A','8AD4ED8F0381C92B-uuuuu-01-2A','InChI=1S/C9H10N2O3S/c1-3-4-14-7-6(8(12)13)5-10-9(11-7)15-2/h3,5H,1,4H2,2H3,(H,12,13)','InChIKey=WVCVTLVWZRFIEO-UHFFFAOYSA-N','C=CCOc1nc(SC)ncc1C(=O)O',NULL),
	(120421,0,0,'31170-22-6','Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'31BA1882D49B60AB-FICuS-01-5D','3C12B914683A6332-FICTS-01-0F','31BA1882D49B60AB-uuuuu-01-0C','InChI=1S/C7H8N2OS/c1-2-5-11-7-8-4-3-6(10)9-7/h2-4H,1,5H2,(H,8,9,10)','InChIKey=IXYYEODNJXCPPT-UHFFFAOYSA-N','C=CCSc1nc(=O)cc[nH]1',NULL),
	(120422,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O7S',372.3922,NULL,'08E3C903629C8660-FICuS-01-3E','08E3C903629C8660-FICTS-01-1D','08E3C903629C8660-uuuuu-01-ED','InChI=1S/C15H20N2O7S/c1-4-23-13(18)12(14(19)24-5-2)16-15(20)17-25(21,22)11-8-6-10(3)7-9-11/h6-9,12H,4-5H2,1-3H3,(H2,16,17,20)','InChIKey=NYCDUYAFRJKGPU-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)NS(=O)(=O)c1ccc(C)cc1)C(=O)OCC',NULL),
	(120423,1,0,NULL,'Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'6776CFD9BC22A05C-FICuS-01-79','6776CFD9BC22A05C-FICTS-01-58','6776CFD9BC22A05C-uuuuu-01-28','InChI=1S/C7H8N2OS/c1-5-4-9-3-2-6(10)8-7(9)11-5/h2-3,5H,4H2,1H3','InChIKey=HVVYDADFANUKJI-UHFFFAOYSA-N','CC1Cn2ccc(=O)nc2S1','1'),
	(120424,0,0,'713-42-8','Consistent with Molecular Formula','C8H7F3N2O',204.1513,NULL,'BA6175FC9D5D0AA3-FICuS-01-81','1F695247E2D840C4-FICTS-01-2C','BA6175FC9D5D0AA3-uuuuu-01-30','InChI=1S/C8H7F3N2O/c1-2-3-5-4-12-7(8(9,10)11)13-6(5)14/h2,4H,1,3H2,(H,12,13,14)','InChIKey=OEYJIJUDQUPUAS-UHFFFAOYSA-N','C=CCc1c[nH]c(C(F)(F)F)nc1=O',NULL),
	(120425,0,0,NULL,'Consistent with Molecular Formula','C9H12N2OS',196.2666,NULL,'DBB30887B2BE0B13-FICuS-01-6A','D89B111FECB34879-FICTS-01-4F','DBB30887B2BE0B13-uuuuu-01-19','InChI=1S/C9H12N2OS/c1-6(2)4-7-5-10-9(13-3)11-8(7)12/h5H,1,4H2,2-3H3,(H,10,11,12)','InChIKey=YWTMOCOHUDODAW-UHFFFAOYSA-N','C=C(C)Cc1c[nH]c(SC)nc1=O',NULL),
	(120426,0,0,NULL,'Consistent with Molecular Formula','C6H8N2NaO',147.1318,NULL,'8FA47D950BB9DD01-FICuS-01-79','E66BCFC677FD47BF-FICTS-01-86','0443919A6BC26FA9-uuuuu-01-08','InChI=1S/C6H8N2O.Na/c1-2-5-7-4-3-6(9)8-5;/h3-4H,2H2,1H3,(H,7,8,9);/q;+1','InChIKey=XSYXLCMEZKSPFI-UHFFFAOYSA-N','CCc1nc(=O)cc[nH]1.[Na+]',NULL),
	(120427,0,0,'6146-23-2','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'EEB49F07A5D2558F-FICuS-01-81','EEB49F07A5D2558F-FICTS-01-60','EEB49F07A5D2558F-uuuuu-01-30','InChI=1S/C11H10N2O/c14-11-6-7-12-9-13(11)8-10-4-2-1-3-5-10/h1-7,9H,8H2','InChIKey=QIKVSMDVDHTJRF-UHFFFAOYSA-N','O=c1ccncn1Cc1ccccc1',NULL),
	(120428,0,0,'58178-23-7','Consistent with Molecular Formula','C6H11N3O4',189.1706,NULL,'E71F265E3AF4914B-FICuS-01-6A','E71F265E3AF4914B-FICTS-01-49','E71F265E3AF4914B-uuuuu-01-19','InChI=1S/C6H11N3O4/c1-2-13-6(12)9-3(4(7)10)5(8)11/h3H,2H2,1H3,(H2,7,10)(H2,8,11)(H,9,12)','InChIKey=CGYGZCOGRCBDAM-UHFFFAOYSA-N','CCOC(=O)NC(C(N)=O)C(N)=O',NULL),
	(120429,0,0,NULL,'Consistent with Molecular Formula','C9H10N4OS',222.2642,NULL,'F7CA1802DFE91987-FICuS-01-74','F7CA1802DFE91987-FICTS-01-53','F7CA1802DFE91987-uuuuu-01-23','InChI=1S/C9H10N4OS/c1-2-15-9-5(4-10)3-6(8(12)14)7(11)13-9/h3H,2H2,1H3,(H2,11,13)(H2,12,14)','InChIKey=BLVHRVNVOCOSMH-UHFFFAOYSA-N','CCSc1nc(N)c(C(N)=O)cc1C#N',NULL),
	(120430,0,0,NULL,'Consistent with Molecular Formula','C14H12N4OS',284.335,NULL,'F5E16559DC856B50-FICuS-01-62','F5E16559DC856B50-FICTS-01-41','F5E16559DC856B50-uuuuu-01-11','InChI=1S/C14H12N4OS/c15-7-10-6-11(13(17)19)12(16)18-14(10)20-8-9-4-2-1-3-5-9/h1-6H,8H2,(H2,16,18)(H2,17,19)','InChIKey=QCEYUSHXDYFBPZ-UHFFFAOYSA-N','N#Cc1cc(C(N)=O)c(N)nc1SCc1ccccc1',NULL),
	(120431,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a2) connected atoms =[ ]','C8H9AgNO3',275.032,NULL,'7FF64F788070E928-FICuS-01-60','E812B73B42E5EEC0-FICTS-01-51','39E5A86FB8C9642E-uuuuu-01-28','InChI=1S/C8H9NO3.Ag/c1-2-12-8(11)6-3-4-7(10)9-5-6;/h3-5H,2H2,1H3,(H,9,10);','InChIKey=KSSNOTDZCPMFLN-UHFFFAOYSA-N','CCOC(=O)c1ccc(=O)[nH]c1.[Ag]',NULL),
	(120432,0,0,'25855-26-9','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'2F99D308ACB29DAC-FICuS-01-89','2F99D308ACB29DAC-FICTS-01-68','2F99D308ACB29DAC-uuuuu-01-38','InChI=1S/C7H8N2O2/c1-2-4-9-5-3-6(10)8-7(9)11/h2-3,5H,1,4H2,(H,8,10,11)','InChIKey=NDDLIGBQLZCCIZ-UHFFFAOYSA-N','C=CCn1ccc(=O)[nH]c1=O',NULL),
	(120433,0,0,'6204-03-1','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'E935A04C462DD72A-FICuS-01-63','E935A04C462DD72A-FICTS-01-42','E935A04C462DD72A-uuuuu-01-12','InChI=1S/C10H12N2O2/c1-3-6-12-7-5-9(11-10(12)13)14-8-4-2/h3-5,7H,1-2,6,8H2','InChIKey=GESYRSYXBDPJKQ-UHFFFAOYSA-N','C=CCOc1ccn(CC=C)c(=O)n1',NULL),
	(120434,0,0,'40864-08-2','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'5589356435D78AF3-FICuS-01-49','5589356435D78AF3-FICTS-01-28','5589356435D78AF3-uuuuu-01-F8','InChI=1S/C12H11NO/c1-2-6-11(7-3-1)10-14-12-8-4-5-9-13-12/h1-9H,10H2','InChIKey=FMBDGKGJYMSJKF-UHFFFAOYSA-N','c1ccc(COc2ccccn2)cc1',NULL),
	(120435,0,0,NULL,'Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'2DD5090C90E2AEB1-FICuS-01-6B','2DD5090C90E2AEB1-FICTS-01-4A','2DD5090C90E2AEB1-uuuuu-01-1A','InChI=1S/C12H12N2OS/c1-15-11-7-8-13-12(14-11)16-9-10-5-3-2-4-6-10/h2-8H,9H2,1H3','InChIKey=AWTCYKSFFQMFGH-UHFFFAOYSA-N','COc1ccnc(SCc2ccccc2)n1',NULL),
	(120436,0,0,'18617-50-0','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'39E5A86FB8C9642E-FICuS-01-79','AE01502C7A5C63C6-FICTS-01-39','39E5A86FB8C9642E-uuuuu-01-28','InChI=1S/C8H9NO3/c1-2-12-8(11)6-3-4-7(10)9-5-6/h3-5H,2H2,1H3,(H,9,10)','InChIKey=YYNSXKLGLKOLQZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(=O)[nH]c1',NULL),
	(120437,0,0,NULL,'Consistent with Molecular Formula','C8H9KNO3',206.262,NULL,'84D84196D9B3109A-FICuS-01-50','133CB9D51B261772-FICTS-01-20','39E5A86FB8C9642E-uuuuu-01-28','InChI=1S/C8H9NO3.K/c1-2-12-8(11)6-3-4-7(10)9-5-6;/h3-5H,2H2,1H3,(H,9,10);/q;+1','InChIKey=PDUSILUZXRFHTQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(=O)[nH]c1.[K+]',NULL),
	(120438,0,1,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'F384EE4748E3514D-FICuS-01-63','F384EE4748E3514D-FICTS-01-42','F384EE4748E3514D-uuuuu-01-12','InChI=1S/C9H11NO2/c1-2-3-8-12-9-4-6-10(11)7-5-9/h2-7H,8H2,1H3','InChIKey=IGGRRNQSSYCAMQ-UHFFFAOYSA-N','C/C=C/COc1cc[n+]([O-])cc1','1'),
	(120439,0,0,'6068-92-4','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'D6C3C9B2574FFBA5-FICuS-01-8B','D6C3C9B2574FFBA5-FICTS-01-6A','D6C3C9B2574FFBA5-uuuuu-01-3A','InChI=1S/C8H9NO2/c1-2-7-11-8-3-5-9(10)6-4-8/h2-6H,1,7H2','InChIKey=ZLAGBNNAZIZLKF-UHFFFAOYSA-N','C=CCOc1cc[n+]([O-])cc1',NULL),
	(120440,0,0,'31594-45-3','Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'D006F87EFC287602-FICuS-01-5D','D006F87EFC287602-FICTS-01-3C','D006F87EFC287602-uuuuu-01-0C','InChI=1S/C7H8N2O3/c1-2-12-7-4-3-6(5-8-7)9(10)11/h3-5H,2H2,1H3','InChIKey=LYDVDLYMQVSLQD-UHFFFAOYSA-N','CCOc1ccc([N+](=O)[O-])cn1',NULL),
	(120441,0,0,'66336-02-5','Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'ACBC5A1447D24C78-FICuS-01-72','ACBC5A1447D24C78-FICTS-01-51','ACBC5A1447D24C78-uuuuu-01-21','InChI=1S/C7H8N2O3/c1-2-8-5-6(9(11)12)3-4-7(8)10/h3-5H,2H2,1H3','InChIKey=SLIBFQMZBMIHMS-UHFFFAOYSA-N','CCn1cc([N+](=O)[O-])ccc1=O',NULL),
	(120442,0,0,'32896-90-5','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'C2FF90F4DCD8A319-FICuS-01-8C','C2FF90F4DCD8A319-FICTS-01-6B','C2FF90F4DCD8A319-uuuuu-01-3B','InChI=1S/C6H6N2O3/c1-7-4-5(8(10)11)2-3-6(7)9/h2-4H,1H3','InChIKey=FZYSOPYUSSFGAO-UHFFFAOYSA-N','Cn1cc([N+](=O)[O-])ccc1=O',NULL),
	(120443,0,0,'24903-84-2','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'ACB217340D88F8F0-FICuS-01-66','ACB217340D88F8F0-FICTS-01-45','ACB217340D88F8F0-uuuuu-01-15','InChI=1S/C15H15NO3/c1-2-19-15(18)13-8-9-14(17)16(11-13)10-12-6-4-3-5-7-12/h3-9,11H,2,10H2,1H3','InChIKey=PRNQFKSOSWOSJJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(=O)n(Cc2ccccc2)c1',NULL),
	(120444,0,0,'74925-37-4','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'44C2521BFE30CD49-FICuS-01-60','44C2521BFE30CD49-FICTS-01-3F','44C2521BFE30CD49-uuuuu-01-0F','InChI=1S/C9H11NO3/c1-3-13-9(11)7-4-5-8(12-2)10-6-7/h4-6H,3H2,1-2H3','InChIKey=SFGDMSHXYHMQKV-UHFFFAOYSA-N','CCOC(=O)c1ccc(OC)nc1',NULL),
	(120445,0,0,'24903-83-1','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'FE8542AF4A0A8122-FICuS-01-5F','FE8542AF4A0A8122-FICTS-01-3E','FE8542AF4A0A8122-uuuuu-01-0E','InChI=1S/C11H15NO3/c1-4-15-11(14)9-5-6-10(13)12(7-9)8(2)3/h5-8H,4H2,1-3H3','InChIKey=XUJMDJRAGCHAEN-UHFFFAOYSA-N','CCOC(=O)c1ccc(=O)n(C(C)C)c1',NULL),
	(120446,0,0,'10561-91-8','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'7F8B1CC0BB75DF83-FICuS-01-8A','7F8B1CC0BB75DF83-FICTS-01-69','7F8B1CC0BB75DF83-uuuuu-01-39','InChI=1S/C9H11NO3/c1-3-13-9(12)7-4-5-8(11)10(2)6-7/h4-6H,3H2,1-2H3','InChIKey=ZUDSAVJCYIZITG-UHFFFAOYSA-N','CCOC(=O)c1ccc(=O)n(C)c1',NULL),
	(120447,1,0,'21823-24-5','Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'1142AF922C0AFB10-FICuS-01-50','3AB5123E48EEEC4C-FICTS-01-61','1142AF922C0AFB10-uuuuu-01-FF','InChI=1S/C7H10N2O4/c1-3-13-6(11)4-5(10)9(2)7(12)8-4/h4H,3H2,1-2H3,(H,8,12)','InChIKey=NILZBYCDEFCXPX-UHFFFAOYSA-N','CCOC(=O)C1NC(=O)N(C)C1=O','1'),
	(120448,0,0,'2683-66-1','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'C60665E6ED3AB6C2-FICuS-01-76','C60665E6ED3AB6C2-FICTS-01-55','C60665E6ED3AB6C2-uuuuu-01-25','InChI=1S/C12H11NO2/c14-13-8-6-12(7-9-13)15-10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=SUSQPKJQYWTFPU-UHFFFAOYSA-N','[O-][n+]1ccc(OCc2ccccc2)cc1',NULL),
	(120449,0,0,'14273-42-8','Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'38C96876CA05DF51-FICuS-01-62','7FCD976B2559C405-FICTS-01-43','38C96876CA05DF51-uuuuu-01-11','InChI=1S/C9H12N2O3/c1-3-14-8(12)4-7-5-10-6(2)11-9(7)13/h5H,3-4H2,1-2H3,(H,10,11,13)','InChIKey=PRAINMVCYZHQED-UHFFFAOYSA-N','CCOC(=O)Cc1c[nH]c(C)nc1=O',NULL),
	(120450,0,1,NULL,'Consistent with Molecular Formula','C11H16N4S',236.3342,NULL,'D198C05982D43D76-FICuS-01-54','DBDA54F05C598FF9-FICTS-01-73','D198C05982D43D76-uuuuu-01-03','InChI=1S/C11H16N4S/c1-16-11-12-8-7-10(13-11)15-14-9-5-3-2-4-6-9/h7-8H,2-6H2,1H3,(H,12,13,15)','InChIKey=VYWDKVNLGXOCPX-UHFFFAOYSA-N','CSc1n/c(=N\\N=C2CCCCC2)cc[nH]1','1'),
	(120451,0,0,'93179-47-6','Consistent with Molecular Formula','C5H4KN2O3',179.1962,NULL,'E42834AA5F1EC649-FICuS-01-6A','17EBD92BF963A9EC-FICTS-01-70','5915DD533E64B2FD-uuuuu-01-1A','InChI=1S/C5H4N2O3.K/c8-5-2-1-4(3-6-5)7(9)10;/h1-3H,(H,6,8);/q;+1','InChIKey=NAHYNBZOECONLS-UHFFFAOYSA-N','O=c1ccc([N+](=O)[O-])c[nH]1.[K+]',NULL),
	(120452,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O2S',213.2538,NULL,'C9B1F6216B9A80B0-FICuS-01-61','C9B1F6216B9A80B0-FICTS-01-40','C9B1F6216B9A80B0-uuuuu-01-10','InChI=1S/C8H11N3O2S/c1-5(12)13-4-6-3-10-8(14-2)11-7(6)9/h3H,4H2,1-2H3,(H2,9,10,11)','InChIKey=QVRQZXKNPZMFSD-UHFFFAOYSA-N','CSc1ncc(COC(C)=O)c(N)n1',NULL),
	(120453,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a2) connected atoms =[ ]','C5H4AgN2O3',247.9662,NULL,'1F063A4406DD3FFB-FICuS-01-6F','ECC5D7C5A0A0505E-FICTS-01-5A','5915DD533E64B2FD-uuuuu-01-1A','InChI=1S/C5H4N2O3.Ag/c8-5-2-1-4(3-6-5)7(9)10;/h1-3H,(H,6,8);','InChIKey=PBCPCHZYLMJGRE-UHFFFAOYSA-N','O=c1ccc([N+](=O)[O-])c[nH]1.[Ag]',NULL),
	(120454,0,0,NULL,'Consistent with Molecular Formula','C8H9NNaO3',190.1538,NULL,'B2024460D8B2D686-FICuS-01-43','25E6BC231A27D16E-FICTS-01-3D','39E5A86FB8C9642E-uuuuu-01-28','InChI=1S/C8H9NO3.Na/c1-2-12-8(11)6-3-4-7(10)9-5-6;/h3-5H,2H2,1H3,(H,9,10);/q;+1','InChIKey=XPNUSJAZOQCPCB-UHFFFAOYSA-N','CCOC(=O)c1ccc(=O)[nH]c1.[Na+]',NULL),
	(120455,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O3',261.2396,NULL,'A22D71994ACEEE6F-FICuS-01-8D','4CCBFE037F76AE8A-FICTS-01-79','A22D71994ACEEE6F-uuuuu-01-3C','InChI=1S/C11H11N5O3/c12-10-15-8(17)7(9(18)16-10)14-11(19)13-6-4-2-1-3-5-6/h1-5H,(H2,13,14,19)(H4,12,15,16,17,18)','InChIKey=BDSFEJKOAASBST-UHFFFAOYSA-N','Nc1nc(=O)c(NC(=O)Nc2ccccc2)c(O)[nH]1',NULL),
	(120456,0,2,NULL,'Consistent with Molecular Formula','C9H14N4S',210.2964,'Butanal','7EEFB1BD7D233086-FICuS-01-78','E4C256C5C5AF94C5-FICTS-01-5B','5CAC2E6E3577B2B5-uuuuu-01-25','InChI=1S/C9H14N4S/c1-3-4-6-11-13-8-5-7-10-9(12-8)14-2/h5-7H,3-4H2,1-2H3,(H,10,12,13)/b11-6+','InChIKey=RBIWCBWIQIEULC-IZZDOVSWSA-N','CCC/C=N/N=c1\\cc[nH]c(SC)n1','1'),
	(120457,0,0,'42310-45-2','Consistent with Molecular Formula','C5H8N4O',140.1444,NULL,'28F1C36990CAE771-FICuS-01-5E','28F1C36990CAE771-FICTS-01-3D','28F1C36990CAE771-uuuuu-01-0D','InChI=1S/C5H8N4O/c6-4-3(2-10)1-8-5(7)9-4/h1,10H,2H2,(H4,6,7,8,9)','InChIKey=MMDZZHAZMNJFMW-UHFFFAOYSA-N','Nc1ncc(CO)c(N)n1',NULL),
	(120458,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O2',195.1804,NULL,'5F0A30539136C61F-FICuS-01-41','5F0A30539136C61F-FICTS-01-20','5F0A30539136C61F-uuuuu-01-F0','InChI=1S/C7H9N5O2/c8-4-2(6(10)13)1-3(7(11)14)5(9)12-4/h1H,(H2,10,13)(H2,11,14)(H4,8,9,12)','InChIKey=XFWDJKLTMRWVNP-UHFFFAOYSA-N','NC(=O)c1cc(C(N)=O)c(N)nc1N',NULL),
	(120459,0,0,'14331-50-1','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'0443919A6BC26FA9-FICuS-01-59','6D8C23C91786F517-FICTS-01-35','0443919A6BC26FA9-uuuuu-01-08','InChI=1S/C6H8N2O/c1-2-5-7-4-3-6(9)8-5/h3-4H,2H2,1H3,(H,7,8,9)','InChIKey=OFPWIXYGAJDWPC-UHFFFAOYSA-N','CCc1nc(=O)cc[nH]1',NULL),
	(120460,0,0,'2815-51-2','Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'9FFD28BB3290C5E7-FICuS-01-80','9FFD28BB3290C5E7-FICTS-01-5F','9FFD28BB3290C5E7-uuuuu-01-2F','InChI=1S/C18H16N2/c1-3-7-15(8-4-1)11-17-13-19-14-18(20-17)12-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2','InChIKey=REQXUWLYVVEIIA-UHFFFAOYSA-N','c1ccc(Cc2cncc(Cc3ccccc3)n2)cc1',NULL),
	(120461,0,0,NULL,'Consistent with Molecular Formula','C9H12N4OS',224.28,NULL,'5F22743C97A6AAEC-FICuS-01-78','5F22743C97A6AAEC-FICTS-01-57','5F22743C97A6AAEC-uuuuu-01-27','InChI=1S/C9H12N4OS/c1-5(2)12-8-6(7(10)14)4-11-9(13-8)15-3/h4H,1-3H3,(H2,10,14)','InChIKey=MLGUGFXPWOGEIE-UHFFFAOYSA-N','CSc1ncc(C(N)=O)c(N=C(C)C)n1',NULL),
	(120462,0,0,NULL,'Consistent with Molecular Formula','C12H10N4S',242.2978,NULL,'0BC85C927B4F4B44-FICuS-01-68','0BC85C927B4F4B44-FICTS-01-47','0BC85C927B4F4B44-uuuuu-01-17','InChI=1S/C12H10N4S/c13-6-10-7-15-12(16-11(10)14)17-8-9-4-2-1-3-5-9/h1-5,7H,8H2,(H2,14,15,16)','InChIKey=OKQFKUDLHVFDOE-UHFFFAOYSA-N','N#Cc1cnc(SCc2ccccc2)nc1N',NULL),
	(120463,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'9AFAA554A9FF9165-FICuS-01-82','9AFAA554A9FF9165-FICTS-01-61','9AFAA554A9FF9165-uuuuu-01-31','InChI=1S/C10H12N4O3/c11-8(15)7(9(12)16)14-10(17)13-6-4-2-1-3-5-6/h1-5,7H,(H2,11,15)(H2,12,16)(H2,13,14,17)','InChIKey=AXLGJLYUQVLCFM-UHFFFAOYSA-N','NC(=O)C(NC(=O)Nc1ccccc1)C(N)=O',NULL),
	(120464,0,0,'89977-58-2','Consistent with Molecular Formula','C8H8N4O2',192.1768,NULL,'3A5826C2B0AA3474-FICuS-01-4B','3A5826C2B0AA3474-FICTS-01-2A','3A5826C2B0AA3474-uuuuu-01-FA','InChI=1S/C8H8N4O2/c1-14-8-4(3-9)2-5(7(11)13)6(10)12-8/h2H,1H3,(H2,10,12)(H2,11,13)','InChIKey=AIKISPJAKBTYHD-UHFFFAOYSA-N','COc1nc(N)c(C(N)=O)cc1C#N',NULL),
	(120465,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'922066133B75422C-FICuS-01-20','922066133B75422C-FICTS-01-FF','922066133B75422C-uuuuu-01-CF','InChI=1S/C10H12N2O2/c1-3-7-13-9-5-6-10(12-11-9)14-8-4-2/h3-6H,1-2,7-8H2','InChIKey=MVDVLXWIYFGAPU-UHFFFAOYSA-N','C=CCOc1ccc(OCC=C)nn1',NULL),
	(120466,0,0,'2908-73-8','Consistent with Molecular Formula','C6H9N3O3S',203.2154,NULL,'2DC9D6E413DC8EDA-FICuS-01-99','2DC9D6E413DC8EDA-FICTS-01-78','2DC9D6E413DC8EDA-uuuuu-01-48','InChI=1S/C6H9N3O3S/c1-4-8-2-5(6(7)9-4)3-13(10,11)12/h2H,3H2,1H3,(H2,7,8,9)(H,10,11,12)','InChIKey=BONBSNIMLNTEIY-UHFFFAOYSA-N','Cc1ncc(CS(=O)(=O)O)c(N)n1',NULL),
	(120467,0,0,'2226-86-0','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'7CE6EB83C7243D6A-FICuS-01-7C','7CE6EB83C7243D6A-FICTS-01-5B','7CE6EB83C7243D6A-uuuuu-01-2B','InChI=1S/C9H12N2O2/c1-4-13-9(12)8-5-10-7(3)11-6(8)2/h5H,4H2,1-3H3','InChIKey=WCMYQNCFRCBDFG-UHFFFAOYSA-N','CCOC(=O)c1cnc(C)nc1C',NULL),
	(120468,0,0,'57401-76-0','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'74687F5C503510D9-FICuS-01-40','74687F5C503510D9-FICTS-01-1F','74687F5C503510D9-uuuuu-01-EF','InChI=1S/C7H9N3O2/c1-2-12-6(11)5-3-9-7(8)10-4-5/h3-4H,2H2,1H3,(H2,8,9,10)','InChIKey=GCGQBUJYXVSZBS-UHFFFAOYSA-N','CCOC(=O)c1cnc(N)nc1',NULL),
	(120469,0,0,'84289-48-5','Consistent with Molecular Formula','C18H16N2OS',308.3972,NULL,'638908472ECA618C-FICuS-01-51','638908472ECA618C-FICTS-01-30','638908472ECA618C-uuuuu-01-00','InChI=1S/C18H16N2OS/c1-3-7-15(8-4-1)13-21-17-11-12-19-18(20-17)22-14-16-9-5-2-6-10-16/h1-12H,13-14H2','InChIKey=ZIKYGEGJCPUQMO-UHFFFAOYSA-N','c1ccc(COc2ccnc(SCc3ccccc3)n2)cc1',NULL),
	(120470,0,0,'1901-54-8','Consistent with Molecular Formula','C8H10N6O',206.2066,NULL,'AB0DF93DE7D53A8E-FICuS-01-9A','AB0DF93DE7D53A8E-FICTS-01-79','AB0DF93DE7D53A8E-uuuuu-01-49','InChI=1S/C8H10N6O/c1-14-8-4(6(10)13-14)2-3(7(11)15)5(9)12-8/h2H,1H3,(H2,9,12)(H2,10,13)(H2,11,15)','InChIKey=XZMYBMVLMZCJIW-UHFFFAOYSA-N','Cn1nc(N)c2cc(C(N)=O)c(N)nc21',NULL),
	(120471,0,0,NULL,'Consistent with Molecular Formula','C5H6Cl2N2',165.0218,NULL,'AFDFD354BAB474E7-FICuS-01-98','AFDFD354BAB474E7-FICTS-01-77','AF2374B18539ADA9-uuuuu-01-18','InChI=1S/C5H5ClN2.ClH/c1-4-7-3-2-5(6)8-4;/h2-3H,1H3;1H','InChIKey=NVQTVUVIDVQVRV-UHFFFAOYSA-N','Cc1nccc(Cl)n1.Cl',NULL),
	(120472,0,0,'6146-21-0','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'D5E614A425B9E504-FICuS-01-55','D5E614A425B9E504-FICTS-01-34','D5E614A425B9E504-uuuuu-01-04','InChI=1S/C11H10N2O/c14-11-6-7-13(9-12-11)8-10-4-2-1-3-5-10/h1-7,9H,8H2','InChIKey=ZVSNYYYSKNOFAC-UHFFFAOYSA-N','O=c1ccn(Cc2ccccc2)cn1',NULL),
	(120473,0,0,'1901-68-4','Consistent with Molecular Formula','C7H6N6',174.1646,NULL,'AEBBE3CCF9A2DC00-FICuS-01-A8','AEBBE3CCF9A2DC00-FICTS-01-87','AEBBE3CCF9A2DC00-uuuuu-01-57','InChI=1S/C7H6N6/c8-2-3-1-4-6(10)12-13-7(4)11-5(3)9/h1H,(H5,9,10,11,12,13)','InChIKey=QQMCPWOEDXMLTH-UHFFFAOYSA-N','N#Cc1cc2c(N)n[nH]c2nc1N',NULL),
	(120474,1,0,'89033-45-4','Consistent with Molecular Formula','C4H5N3O3',143.1018,NULL,'EA72D21C103BA83E-FICuS-01-67','9DD88FA9678580EB-FICTS-01-60','EA72D21C103BA83E-uuuuu-01-16','InChI=1S/C4H5N3O3/c5-2(8)1-3(9)7-4(10)6-1/h1H,(H2,5,8)(H2,6,7,9,10)','InChIKey=FJCLSLJIRFXGHB-UHFFFAOYSA-N','NC(=O)C1NC(=O)NC1=O','1'),
	(120475,0,0,'5751-20-2','Consistent with Molecular Formula','C5H6N2OS',142.1752,'2-Methylthiouracil\n2-(Methylthio)-4-pyrimidone\n4-Pyrimidinol, 2-(methylthio)-\n4-Hydroxy-2-methylthiopyrimidine\n4(1H)-Pyrimidinone, 2-(methylthio)-\n4(1H)-Pyrimidinone, 2-(methylthio)-','B18665F47E47D18A-FICuS-01-62','B18665F47E47D18A-FICTS-01-41','B18665F47E47D18A-uuuuu-01-11','InChI=1S/C5H6N2OS/c1-9-5-6-3-2-4(8)7-5/h2-3H,1H3,(H,6,7,8)','InChIKey=UYHSQVMHSFXUOA-UHFFFAOYSA-N','CSc1nccc(O)n1',NULL),
	(120476,2,0,'15233-41-7','Consistent with Molecular Formula','C12H20N4OS',268.3762,NULL,'5AB7C0EB2FDA94C8-FICuS-01-95','5AB7C0EB2FDA94C8-FICTS-01-74','5AB7C0EB2FDA94C8-uuuuu-01-44','InChI=1S/C12H20N4OS/c1-8-11(3-4-17)18-7-16(8)6-10-5-14-9(2)15-12(10)13/h5,8,11,17H,3-4,6-7H2,1-2H3,(H2,13,14,15)','InChIKey=UHDJMGZAZNFDEZ-UHFFFAOYSA-N','Cc1ncc(CN2CSC(CCO)C2C)c(N)n1','1'),
	(120477,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O3S',186.185,NULL,'57ED5C4215596320-FICuS-01-39','0F55BEF81D3DBC37-FICTS-01-66','57ED5C4215596320-uuuuu-01-E8','InChI=1S/C6H6N2O3S/c1-12-6-7-2-3(5(10)11)4(9)8-6/h2H,1H3,(H,10,11)(H,7,8,9)','InChIKey=MOAJQWKFKCJUKP-UHFFFAOYSA-N','CSc1nc(=O)c(C(=O)O)c[nH]1',NULL),
	(120478,0,0,'15864-85-4','Consistent with Molecular Formula','C6H5NNaO3',162.1002,NULL,'EF81A54DAC8780D7-FICuS-01-7F','FA089B93295D0D7C-FICTS-01-4E','64664942CCFC327F-uuuuu-01-10','InChI=1S/C6H5NO3.Na/c8-5-2-1-4(3-7-5)6(9)10;/h1-3H,(H,7,8)(H,9,10);/q;+1','InChIKey=JQAQWDGVHHIKQH-UHFFFAOYSA-N','O=C(O)c1ccc(=O)[nH]c1.[Na+]',NULL),
	(120479,0,0,'75776-47-5','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'0080834EB03FC7B2-FICuS-01-4C','0080834EB03FC7B2-FICTS-01-2B','0080834EB03FC7B2-uuuuu-01-FB','InChI=1S/C6H6N4/c7-2-4-3-10-6(9)1-5(4)8/h1,3H,(H4,8,9,10)','InChIKey=TWMYIGNIDPMOSD-UHFFFAOYSA-N','N#Cc1cnc(N)cc1N',NULL),
	(120480,0,0,'1901-69-5','Consistent with Molecular Formula','C8H8N6',188.1914,NULL,'B561B51F7FA0FBE6-FICuS-01-84','B561B51F7FA0FBE6-FICTS-01-63','B561B51F7FA0FBE6-uuuuu-01-33','InChI=1S/C8H8N6/c1-14-8-5(7(11)13-14)2-4(3-9)6(10)12-8/h2H,1H3,(H2,10,12)(H2,11,13)','InChIKey=UADYXCCWXCCSER-UHFFFAOYSA-N','Cn1nc(N)c2cc(C#N)c(N)nc21',NULL),
	(120481,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'847BD8EEB48192C1-FICuS-01-70','847BD8EEB48192C1-FICTS-01-4F','847BD8EEB48192C1-uuuuu-01-1F','InChI=1S/C12H12N2O/c1-10-13-12(15)7-8-14(10)9-11-5-3-2-4-6-11/h2-8H,9H2,1H3','InChIKey=FARNYEKAOBZUBY-UHFFFAOYSA-N','Cc1nc(=O)ccn1Cc1ccccc1',NULL),
	(120482,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O5',218.209,NULL,'D694EF5E61D42FD1-FICuS-01-7F','D694EF5E61D42FD1-FICTS-01-5E','D694EF5E61D42FD1-uuuuu-01-2E','InChI=1S/C8H14N2O5/c1-3-14-6(11)5(10-8(9)13)7(12)15-4-2/h5H,3-4H2,1-2H3,(H3,9,10,13)','InChIKey=HHIQUVWDEJKFDJ-UHFFFAOYSA-N','CCOC(=O)C(NC(N)=O)C(=O)OCC',NULL),
	(120483,1,0,NULL,'Consistent with Molecular Formula','C12H12N2NaO4',271.2276,NULL,'AD1079F8A65E6E39-FICuS-01-73','AD08D5A636D5DC55-FICTS-01-56','26F795F7C625DC91-uuuuu-01-17','InChI=1S/C12H12N2O4.Na/c1-2-18-11(16)9-10(15)14(12(17)13-9)8-6-4-3-5-7-8;/h3-7,9H,2H2,1H3,(H,13,17);/q;+1','InChIKey=PAXWUSIKDXJVNH-UHFFFAOYSA-N','CCOC(=O)C1NC(=O)N(c2ccccc2)C1=O.[Na+]','1'),
	(120484,0,0,'4928-87-4','Consistent with Molecular Formula','C3H3N3O2',113.0756,NULL,'A73C905E705225B4-FICuS-01-43','2B13628F17360742-FICTS-01-02','A73C905E705225B4-uuuuu-01-F2','InChI=1S/C3H3N3O2/c7-3(8)2-4-1-5-6-2/h1H,(H,7,8)(H,4,5,6)','InChIKey=LJVQHXICFCZRJN-UHFFFAOYSA-N','O=C(O)c1nc[nH]n1',NULL),
	(120485,0,0,'51768-01-5','Consistent with Molecular Formula','C7H3ClN4',178.5805,'3,5-Pyridinedicarbonitrile, 2-amino-6-chloro-','361BEB1FD34C250B-FICuS-01-68','361BEB1FD34C250B-FICTS-01-47','361BEB1FD34C250B-uuuuu-01-17','InChI=1S/C7H3ClN4/c8-6-4(2-9)1-5(3-10)7(11)12-6/h1H,(H2,11,12)','InChIKey=OKTHXARAGRKGBQ-UHFFFAOYSA-N','N#Cc1cc(C#N)c(Cl)nc1N',NULL),
	(120486,0,0,'13207-98-2','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'B3395C996A4E2D27-FICuS-01-61','B3395C996A4E2D27-FICTS-01-40','B3395C996A4E2D27-uuuuu-01-10','InChI=1S/C6H7N3O3/c1-2-12-6-7-3-5(4-8-6)9(10)11/h3-4H,2H2,1H3','InChIKey=RXXOFJDSHUEKPM-UHFFFAOYSA-N','CCOc1ncc([N+](=O)[O-])cn1',NULL),
	(120487,0,0,'4214-62-4','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'0CAA1390CBA21A2D-FICuS-01-69','0CAA1390CBA21A2D-FICTS-01-48','0CAA1390CBA21A2D-uuuuu-01-18','InChI=1S/C11H10N2O/c14-11-12-7-4-8-13(11)9-10-5-2-1-3-6-10/h1-8H,9H2','InChIKey=LOOZTNQRNPKHMC-UHFFFAOYSA-N','O=c1ncccn1Cc1ccccc1',NULL),
	(120488,0,0,NULL,'Consistent with Molecular Formula','C3H6ClN3O',135.5529,NULL,'286F1B40E2DF2BF1-FICuS-01-70','22A7B8F52959B715-FICTS-01-2F','2893BCA5DD52F2BF-uuuuu-01-36','InChI=1S/C3H5N3O.ClH/c7-1-3-4-2-5-6-3;/h2,7H,1H2,(H,4,5,6);1H','InChIKey=HXQFKFAOONICQH-UHFFFAOYSA-N','Cl.OCc1nc[nH]n1',NULL),
	(120489,2,0,'6065-35-6','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'7E0FA020BA26F3A8-FICuS-01-69','7E0FA020BA26F3A8-FICTS-01-48','7E0FA020BA26F3A8-uuuuu-01-18','InChI=1S/C10H18O3/c1-4-7-9(11)8(5-2)10(12)13-6-3/h5,8-9,11H,2,4,6-7H2,1,3H3','InChIKey=CSPCLALCMRDFLI-UHFFFAOYSA-N','C=CC(C(=O)OCC)C(O)CCC','1'),
	(120490,0,1,'1116-51-4','Consistent with Molecular Formula','C7H11BrO3',223.0661,NULL,'406AEC742943633E-FICuS-01-48','406AEC742943633E-FICTS-01-27','406AEC742943633E-uuuuu-01-F7','InChI=1S/C7H11BrO3/c1-3-11-7(9)4-6(5-8)10-2/h4H,3,5H2,1-2H3','InChIKey=VDUBJLXKPHPSPI-UHFFFAOYSA-N','CCOC(=O)/C=C(\\CBr)OC','1'),
	(120491,0,1,'22157-27-3','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'5557154FF6774C63-FICuS-01-47','5557154FF6774C63-FICTS-01-26','5557154FF6774C63-uuuuu-01-F6','InChI=1S/C7H12O3/c1-4-10-7(8)5-6(2)9-3/h5H,4H2,1-3H3','InChIKey=LAPXQIPANPGXCP-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)OC','1'),
	(120492,1,1,'6065-33-4','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'55C13124471AB550-FICuS-01-28','55C13124471AB550-FICTS-01-07','55C13124471AB550-uuuuu-01-D7','InChI=1S/C9H16O3/c1-3-8(10)6-5-7-9(11)12-4-2/h5,7-8,10H,3-4,6H2,1-2H3','InChIKey=RINIMYAXBBYYGU-UHFFFAOYSA-N','CCOC(=O)/C=C/CC(O)CC','1'),
	(120493,0,0,'21823-91-6','Consistent with Molecular Formula','C10H18N2O5',246.2626,NULL,'65E0066E7FF86C88-FICuS-01-6C','65E0066E7FF86C88-FICTS-01-4B','65E0066E7FF86C88-uuuuu-01-1B','InChI=1S/C10H18N2O5/c1-4-11-10(15)12-7(8(13)16-5-2)9(14)17-6-3/h7H,4-6H2,1-3H3,(H2,11,12,15)','InChIKey=BXFFJTUDCGLBMI-UHFFFAOYSA-N','CCNC(=O)NC(C(=O)OCC)C(=O)OCC',NULL),
	(120494,0,0,'21823-90-5','Consistent with Molecular Formula','C9H16N2O5',232.2358,NULL,'77C6BCB5EF2123AB-FICuS-01-80','77C6BCB5EF2123AB-FICTS-01-5F','77C6BCB5EF2123AB-uuuuu-01-2F','InChI=1S/C9H16N2O5/c1-4-15-7(12)6(8(13)16-5-2)11-9(14)10-3/h6H,4-5H2,1-3H3,(H2,10,11,14)','InChIKey=YKKRTQLRZKWVDH-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)NC)C(=O)OCC',NULL),
	(120495,0,0,'21823-92-7','Consistent with Molecular Formula','C12H22N2O5',274.3162,NULL,'9FE0461AD9CA9256-FICuS-01-6E','9FE0461AD9CA9256-FICTS-01-4D','9FE0461AD9CA9256-uuuuu-01-1D','InChI=1S/C12H22N2O5/c1-4-7-8-13-12(17)14-9(10(15)18-5-2)11(16)19-6-3/h9H,4-8H2,1-3H3,(H2,13,14,17)','InChIKey=FWJLWWJEKSDMSD-UHFFFAOYSA-N','CCCCNC(=O)NC(C(=O)OCC)C(=O)OCC',NULL),
	(120496,0,0,'1901-65-1','Consistent with Molecular Formula','C9H8N6O',216.2018,NULL,'39D5C09C62F3E446-FICuS-01-5F','0CCD318335B11C0D-FICTS-01-32','39D5C09C62F3E446-uuuuu-01-0E','InChI=1S/C9H8N6O/c1-15-8-4(6(10)14-15)2-5-7(13-8)11-3-12-9(5)16/h2-3H,1H3,(H2,10,14)(H,11,12,13,16)','InChIKey=QFAMZXBZCPCMMV-UHFFFAOYSA-N','Cn1nc(N)c2cc3c(=O)[nH]cnc3nc21',NULL),
	(120497,0,0,'92221-83-5','Consistent with Molecular Formula','C9H6N4O4S',266.2308,NULL,'AD8E997FBC1E3728-FICuS-01-87','D836DD6C966D582C-FICTS-01-57','AD8E997FBC1E3728-uuuuu-01-36','InChI=1S/C9H6N4O4S/c1-18(16,17)8-4(3-10)2-5-6(11-8)12-9(15)13-7(5)14/h2H,1H3,(H2,11,12,13,14,15)','InChIKey=VEWDZFVPUPJDBN-UHFFFAOYSA-N','CS(=O)(=O)c1nc2[nH]c(=O)[nH]c(=O)c2cc1C#N',NULL),
	(120498,0,0,'78473-10-6','Consistent with Molecular Formula','C7H4N4',144.1354,NULL,'64A91E7E95832797-FICuS-01-4F','64A91E7E95832797-FICTS-01-2E','64A91E7E95832797-uuuuu-01-FE','InChI=1S/C7H4N4/c8-2-5-1-6(3-9)7(10)11-4-5/h1,4H,(H2,10,11)','InChIKey=YLZXGBMEWRIPQX-UHFFFAOYSA-N','N#Cc1cnc(N)c(C#N)c1',NULL),
	(120499,0,0,'31408-09-0','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'E23AB357748DB43C-FICuS-01-66','997B5F75225F32FE-FICTS-01-47','E23AB357748DB43C-uuuuu-01-15','InChI=1S/C7H10N2O2/c1-4-5(2)8-7(11)9(3)6(4)10/h1-3H3,(H,8,11)','InChIKey=JXAVGTALFKNUHV-UHFFFAOYSA-N','Cc1[nH]c(=O)n(C)c(=O)c1C',NULL),
	(120500,0,1,NULL,'Consistent with Molecular Formula','C6H9N3O3',171.1554,NULL,'413989360E082476-FICuS-01-22','FFC8C7416B4B8BAD-FICTS-01-79','413989360E082476-uuuuu-01-D1','InChI=1S/C6H9N3O3/c7-6(11)9-8-5-3-4(10)1-2-12-5/h3,10H,1-2H2,(H3,7,9,11)/b8-5+','InChIKey=QDOZFFVUFNEEGV-VMPITWQZSA-N','NC(=O)N/N=C1\\C=C(O)CCO1','1'),
	(120501,0,0,'92442-93-8','Consistent with Molecular Formula','C9H6N4OS',218.2326,NULL,'15CFE40B03E7D513-FICuS-01-5D','06E662F1A9AF9D8F-FICTS-01-62','15CFE40B03E7D513-uuuuu-01-0C','InChI=1S/C9H6N4OS/c1-15-9-5(3-10)2-6-7(13-9)11-4-12-8(6)14/h2,4H,1H3,(H,11,12,13,14)','InChIKey=LXCWRWUGYJNBOR-UHFFFAOYSA-N','CSc1nc2[nH]cnc(=O)c2cc1C#N',NULL),
	(120502,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O3',259.2238,NULL,'F63DF04036A00942-FICuS-01-3D','4BA4C75CCC3BD2B6-FICTS-01-6C','F63DF04036A00942-uuuuu-01-EC','InChI=1S/C11H9N5O3/c1-16-10-6(9(15-16)12-4-17)2-5-7(13-10)3-8(18)14-11(5)19/h2-4H,1H3,(H,12,15,17)(H2,14,18,19)','InChIKey=RMEJSBSJNRPBAW-UHFFFAOYSA-N','Cn1nc(NC=O)c2cc3c(=O)[nH]c(O)cc3nc21',NULL),
	(120503,0,0,'24903-74-0','Consistent with Molecular Formula','C7H10N2O',138.1688,NULL,'4CB0CCFDF251EB4E-FICuS-01-9E','4CB0CCFDF251EB4E-FICTS-01-7D','4CB0CCFDF251EB4E-uuuuu-01-4D','InChI=1S/C7H10N2O/c1-3-9-6(2)8-5-4-7(9)10/h4-5H,3H2,1-2H3','InChIKey=ZVDNSUIILOVLGZ-UHFFFAOYSA-N','CCn1c(C)nccc1=O',NULL),
	(120504,0,0,NULL,'Consistent with Molecular Formula','C6H9N5O3',199.1688,NULL,'8E38BA46533462F4-FICuS-01-4D','BFF1BE5573FAB927-FICTS-01-6B','8E38BA46533462F4-uuuuu-01-FC','InChI=1S/C6H9N5O3/c1-8-6(14)9-2-3(12)10-5(7)11-4(2)13/h1H3,(H2,8,9,14)(H4,7,10,11,12,13)','InChIKey=RZUVUJWYOGVDNP-UHFFFAOYSA-N','CNC(=O)Nc1c(O)[nH]c(N)nc1=O',NULL),
	(120505,0,0,NULL,'Consistent with Molecular Formula','C7H10N4OS',198.2422,NULL,'DB821812ABFD38A4-FICuS-01-70','DB821812ABFD38A4-FICTS-01-4F','DB821812ABFD38A4-uuuuu-01-1F','InChI=1S/C7H10N4OS/c1-9-6(12)4-3-10-7(13-2)11-5(4)8/h3H,1-2H3,(H,9,12)(H2,8,10,11)','InChIKey=LGZGZCIUPURPNN-UHFFFAOYSA-N','CNC(=O)c1cnc(SC)nc1N',NULL),
	(120506,0,0,NULL,'Consistent with Molecular Formula','C14H13FN2O3S',308.3267,NULL,'46999C7E1A52D6D1-FICuS-01-63','46999C7E1A52D6D1-FICTS-01-42','46999C7E1A52D6D1-uuuuu-01-12','InChI=1S/C14H13FN2O3S/c1-3-19-13(18)9-8-16-14(21-2)17-12(9)20-11-7-5-4-6-10(11)15/h4-8H,3H2,1-2H3','InChIKey=UKODJPXPQFDPKF-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)nc1Oc1ccccc1F',NULL),
	(120507,0,0,NULL,'Consistent with Molecular Formula','C15H16BrN3O3',366.2137,NULL,'8332AFEAFAEFF779-FICuS-01-A3','8332AFEAFAEFF779-FICTS-01-82','8332AFEAFAEFF779-uuuuu-01-52','InChI=1S/C15H16BrN3O3/c1-3-21-14(20)10-9-17-15(22-4-2)19-13(10)18-12-8-6-5-7-11(12)16/h5-9H,3-4H2,1-2H3,(H,17,18,19)','InChIKey=DVCXBXDFFAMTRZ-UHFFFAOYSA-N','CCOC(=O)c1cnc(OCC)nc1Nc1ccccc1Br',NULL),
	(120508,0,0,'6203-92-5','Consistent with Molecular Formula','C8H10N2OS',182.2398,NULL,'7795760113C55208-FICuS-01-1C','7795760113C55208-FICTS-01-FB','7795760113C55208-uuuuu-01-CB','InChI=1S/C8H10N2OS/c1-3-6-11-7-4-5-9-8(10-7)12-2/h3-5H,1,6H2,2H3','InChIKey=DOLYOIYLBZSLCD-UHFFFAOYSA-N','C=CCOc1ccnc(SC)n1',NULL),
	(120509,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN4S',214.6721,NULL,'8C8501C1C6200D3A-FICuS-01-47','8C8501C1C6200D3A-FICTS-01-26','8C8501C1C6200D3A-uuuuu-01-F6','InChI=1S/C7H7ClN4S/c1-12-6-4(5(8)11-12)3-9-7(10-6)13-2/h3H,1-2H3','InChIKey=JJTNVGBIOLCNQB-UHFFFAOYSA-N','CSc1ncc2c(Cl)nn(C)c2n1',NULL),
	(120510,4,0,'59240-49-2','Consistent with Molecular Formula','C12H16N2O6',284.2682,NULL,'C04045956DA6CDD6-FICuS-01-67','C04045956DA6CDD6-FICTS-01-46','C04045956DA6CDD6-uuuuu-01-16','InChI=1S/C12H16N2O6/c1-2-3-6-4-14(12(19)13-10(6)18)11-9(17)8(16)7(5-15)20-11/h2,4,7-9,11,15-17H,1,3,5H2,(H,13,18,19)','InChIKey=VHTXRUOQNZDVPO-UHFFFAOYSA-N','C=CCc1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(120511,0,0,'13208-17-8','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'99D0CE70252C3801-FICuS-01-44','99D0CE70252C3801-FICTS-01-23','99D0CE70252C3801-uuuuu-01-F3','InChI=1S/C6H8N2OS/c1-9-6-7-4-3-5(8-6)10-2/h3-4H,1-2H3','InChIKey=QSCQCMDXSMIMOL-UHFFFAOYSA-N','COc1nccc(SC)n1',NULL),
	(120512,0,0,'65478-62-8','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'8C958C59247F0636-FICuS-01-4B','8C958C59247F0636-FICTS-01-2A','8C958C59247F0636-uuuuu-01-FA','InChI=1S/C8H10N2O2/c1-6-3-4-8(9-7(2)11)10(12)5-6/h3-5H,1-2H3,(H,9,11)','InChIKey=ZJLHSFFMEADOQF-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)c[n+]1[O-]',NULL),
	(120513,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O3',270.247,NULL,'EDD876F1E09C528E-FICuS-01-85','C3D0797AFC953A3E-FICTS-01-5B','EDD876F1E09C528E-uuuuu-01-34','InChI=1S/C13H10N4O3/c1-7-14-6-10-11(15-7)16-17(12(10)18)9-4-2-8(3-5-9)13(19)20/h2-6H,1H3,(H,19,20)(H,14,15,16)','InChIKey=IIZBETKKGXNYFO-UHFFFAOYSA-N','Cc1ncc2c(=O)n(-c3ccc(C(=O)O)cc3)[nH]c2n1',NULL),
	(120514,0,0,'931-63-5','Consistent with Molecular Formula','C5H6N2O',110.1152,'2-Methoxypyrimidine\nPyrimidine, 2-methoxy-\nPyrimidine, 2-methoxy-','35A5D8E5549B9192-FICuS-01-54','35A5D8E5549B9192-FICTS-01-33','35A5D8E5549B9192-uuuuu-01-03','InChI=1S/C5H6N2O/c1-8-5-6-3-2-4-7-5/h2-4H,1H3','InChIKey=YLZYSVYZMDJYOT-UHFFFAOYSA-N','COc1ncccn1',NULL),
	(120515,2,1,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,'Prostaglandin B1','190113B43171996F-FICuS-01-26','190113B43171996F-FICTS-01-05','190113B43171996F-uuuuu-01-D5','InChI=1S/C20H32O4/c1-2-3-6-10-18(21)13-12-17-15-19(22)14-16(17)9-7-4-5-8-11-20(23)24/h12-14,17-18,21H,2-11,15H2,1H3,(H,23,24)','InChIKey=VJLFMTYQUQTBEA-UHFFFAOYSA-N','CCCCCC(O)/C=C/C1CC(=O)C=C1CCCCCCC(=O)O','1'),
	(120516,4,1,'745-65-3','Consistent with Molecular Formula','C20H34O5',354.4856,'Alprostadil\nPGE1\nU 10136\nU-10,136\nProstaglandin E1\nl-Prostaglandin E1\n(-)-Prostaglandin E1\n11.alpha.,15.alpha.-Dihydroxy-9-oxo-13-trans-prostenoic acid\nCyclopentaneheptanoic acid, 3-hydroxy-2-(3-hydroxy-1-octenyl)-5-oxo-\nCyclopentaneheptanoic acid, 3-hydroxy-2-(3-hydroxy-1-octenyl)-5-oxo-, (-)-\n(1R,2R,3R)-3-Hydroxy-2-[(E)-(3S)-3-hydroxy-1-octenyl]-5-oxocynlopentaneheptanoic acid\nProst-13-en-1-oic acid, 11,15-dihydroxy-9-oxo-, (11.alpha.,13E,15S)-\nCyclopentaneheptanoic acid, 3-hydroxy-2-(3-hydroxy-1-octenyl)-5-oxo-, (+)-','D627D200746E18BB-FICuS-01-53','D627D200746E18BB-FICTS-01-32','D627D200746E18BB-uuuuu-01-02','InChI=1S/C20H34O5/c1-2-3-6-9-15(21)12-13-17-16(18(22)14-19(17)23)10-7-4-5-8-11-20(24)25/h12-13,15-17,19,21,23H,2-11,14H2,1H3,(H,24,25)','InChIKey=GMVPRGQOIOIIMI-UHFFFAOYSA-N','CCCCCC(O)/C=C/C1C(O)CC(=O)C1CCCCCCC(=O)O','1'),
	(120517,4,2,'363-24-6','Consistent with Molecular Formula','C20H32O5',352.4698,'Dinoprostone\nPGE2\nU-12062\nU 12062\nU,12,062\nProstin E2\nProstarmon E\nProstaglandin E2\nProstaglandin E(2)\n(-)-Prostaglandin E2\n(15S)-Prostaglandin E2\nProstaglandin E2.alpha.\n7-[3-Hydroxy-2-(3-hydroxy-1-octenyl)-5-oxocyclopentyl]-5-heptenoic acid\n(5Z,11.alpha.,13E,15S)-11,15-Dihydroxy-9-oxoprosta-5,13-dien-1-oic acid\nProsta-5,13-dien-1-oic acid, (5Z,11.alpha.,13E,15S)-11,15-dihydroxy-9-oxo-\nProsta-5,13-dien-1-oic acid, 11,5-dihydroxy-9-oxo-, (5Z,11.alpha.,13E,15S)-\n(E,Z)-(1R,2R,3R)-7-[3-hydroxy-2-[(3S)-(3-hydroxy-1-octenyl)]-5-oxocyclopentyl]-5-heptenoic acid\nProsta-5,13-dien-1-oic acid, 11,15-dihydroxy-9-oxo-, (5Z,11.alpha.,13E,15S)-\n5-Heptenoic acid, 7-[3-hydroxy-2-(3-hydroxy-1-octenyl)-5-oxocyclopentyl]-','83FD3A86DE459D54-FICuS-01-76','83FD3A86DE459D54-FICTS-01-55','B309D8B817405DD9-uuuuu-01-0C','InChI=1S/C20H32O5/c1-2-3-6-9-15(21)12-13-17-16(18(22)14-19(17)23)10-7-4-5-8-11-20(24)25/h4,7,12-13,15-17,19,21,23H,2-3,5-6,8-11,14H2,1H3,(H,24,25)/b7-4-,13-12+/t15-,16+,17+,19+/m0/s1','InChIKey=XEYBRNLFEZDVAW-ARSRFYASSA-N','CCCCCC(O)/C=C/C1C(O)CC(=O)C1C/C=C\\CCCC(=O)O','1'),
	(120518,3,2,'13345-50-1','Consistent with Molecular Formula','C20H30O4',334.4546,'PGA2\nMedullin\n(15S)-PGA2\n5,6-cis-PGA2\nProstaglandin A2\n(+)-Prostaglandin A2\n(15S)-Prostaglandin A2\nProsta-5,10,13-trien-1-oic acid, 15-hydroxy-9-oxo-, (5Z,13E,15S)-\n5-Heptenoic acid, 7-[2-(3-hydroxy-1-octenyl)-5-oxo-3-cyclopenten-1-yl]-\n5-Heptenoic acid, 7-[2-(3-hydroxy-1-octenyl)-5-oxo-3-cyclopenten-1-yl]-','8B18B6D981833704-FICuS-01-41','8B18B6D981833704-FICTS-01-20','8B18B6D981833704-uuuuu-01-F0','InChI=1S/C20H30O4/c1-2-3-6-9-17(21)14-12-16-13-15-19(22)18(16)10-7-4-5-8-11-20(23)24/h4,7,12-18,21H,2-3,5-6,8-11H2,1H3,(H,23,24)','InChIKey=MYHXHCUNDDAEOZ-UHFFFAOYSA-N','CCCCCC(O)/C=C/C1C=CC(=O)C1C/C=C/CCCC(=O)O','1'),
	(120519,0,0,'66749-71-1','Consistent with Molecular Formula','C14H9N3',219.2452,NULL,'74C7CAFED4CCE352-FICuS-01-98','74C7CAFED4CCE352-FICTS-01-77','74C7CAFED4CCE352-uuuuu-01-47','InChI=1S/C14H9N3/c15-9-12-10-5-1-2-6-11(10)14(16)17-8-4-3-7-13(12)17/h1-8,16H/b16-14+','InChIKey=XXNGZMRXNDFSAN-JQIJEIRASA-N','N#Cc1c2ccccc2c(=N)n2ccccc12',NULL),
	(120520,10,1,'41451-75-6','Consistent with Molecular Formula','C28H36O11',548.5858,'NSC 165563\nBRUCEANTIN\nBRUCEANTIN\nBRUCEANTIN\nBruceantin\nPicras-3-en-21-oic acid, 15-[(3,4-dimethyl-1-oxo-2-pentenyl)oxy]-13,20-epoxy-3,11,12-trihydroxy-2,16-dioxo-, methyl ester [11.beta.,12.alpha.,15.beta.(E]-\nPicras-3-en-21-oic acid, 15-[(3,4-dimethyl-1-oxo-2-pentenyl)oxy]-13,20-epoxy-3,11,12-trihydroxy-2,16-dioxo-, methyl ester, [11.beta.,12.alpha.,15.beta.(E)]-\n2H-3,11c-(Epoxymethano)phenanthro[10,1-bc]pyran, picras-3-en-21-oic acid deriv.\nPicras-3-en-21-oic acid, 15-[(3,4-dimethyl-1-oxo-2-pentenyl)oxy]-13,20-epoxy-3,11,12-trihydroxy-2,16-dioxo-, methyl ester, (11.beta.,12.alpha.,15.beta.(E))-','5D2F34FF08606353-FICuS-01-4A','81EC2FFFC20A41B7-FICTS-01-5F','F469C7D6F3FAC2C0-uuuuu-01-3B','InChI=1S/C28H36O11/c1-11(2)12(3)7-17(30)39-20-22-27-10-37-28(22,25(35)36-6)23(33)19(32)21(27)26(5)9-15(29)18(31)13(4)14(26)8-16(27)38-24(20)34/h7,11,14,16,19-23,31-33H,8-10H2,1-6H3/b12-7+/t14-,16+,19+,20+,21+,22+,23-,26-,27+,28-/m0/s1','InChIKey=IRQXZTBHNKVIRL-GOTQHHPNSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)/C=C(\\C)C(C)C)C24','1'),
	(120521,0,0,NULL,'Consistent with Molecular Formula','C22H25?N7O2',419.4852,NULL,'5D2DF4002B147C69-FICuS-01-52','5D2DF4002B147C69-FICTS-01-31','5D2DF4002B147C69-uuuuu-01-01','InChI=1S/C20H19N7O.C2H6O/c1-12-17(18(22)27-19(23)25-12)15-7-5-13(6-8-15)11-24-20(28)26-16-4-2-3-14(9-16)10-21;1-2-3/h2-9H,11H2,1H3,(H2,24,26,28)(H4,22,23,25,27);3H,2H2,1H3','InChIKey=ZPKFIOGLLKUHFI-UHFFFAOYSA-N','*.CCO.Cc1nc(N)nc(N)c1-c1ccc(CNC(=O)Nc2cccc(C#N)c2)cc1',NULL),
	(120522,0,0,'50699-45-1','Consistent with Molecular Formula','C19H19ClN6O',382.8517,NULL,'DD6A71C3610032AE-FICuS-01-56','DD6A71C3610032AE-FICTS-01-35','DD6A71C3610032AE-uuuuu-01-05','InChI=1S/C19H19ClN6O/c1-11-16(17(21)26-18(22)24-11)13-7-5-12(6-8-13)10-23-19(27)25-15-4-2-3-14(20)9-15/h2-9H,10H2,1H3,(H2,23,25,27)(H4,21,22,24,26)','InChIKey=AAJCOQOTIAUMBV-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1-c1ccc(CNC(=O)Nc2cccc(Cl)c2)cc1',NULL),
	(120523,0,0,'50699-46-2','Consistent with Molecular Formula','C20H22N6O2',378.4328,NULL,'01576C062508ABA7-FICuS-01-3D','01576C062508ABA7-FICTS-01-1C','01576C062508ABA7-uuuuu-01-EC','InChI=1S/C20H22N6O2/c1-12-17(18(21)26-19(22)24-12)14-8-6-13(7-9-14)11-23-20(27)25-15-4-3-5-16(10-15)28-2/h3-10H,11H2,1-2H3,(H2,23,25,27)(H4,21,22,24,26)','InChIKey=BXFBKKYQWOHDDY-UHFFFAOYSA-N','COc1cccc(NC(=O)NCc2ccc(-c3c(C)nc(N)nc3N)cc2)c1',NULL),
	(120524,38,0,NULL,'Consistent with Molecular Formula','C46H92N12O26',1229.2976,'Neomycin B, mixt. with neomycin C\nNeomycin B, mixture with neomycin C','8B6E63725FA8AF9F-FICuS-01-88','8B6E63725FA8AF9F-FICTS-01-67','86DA212E35679A8A-uuuuu-01-0B','InChI=1S/2C23H46N6O13/c2*24-2-7-13(32)15(34)10(28)21(37-7)40-18-6(27)1-5(26)12(31)20(18)42-23-17(36)19(9(4-30)39-23)41-22-11(29)16(35)14(33)8(3-25)38-22/h2*5-23,30-36H,1-4,24-29H2','InChIKey=GOOJJDTVECJSCN-UHFFFAOYSA-N','NCC1OC(OC2C(CO)OC(OC3C(O)C(N)CC(N)C3OC3OC(CN)C(O)C(O)C3N)C2O)C(N)C(O)C1O.NCC1OC(OC2C(CO)OC(OC3C(O)C(N)CC(N)C3OC3OC(CN)C(O)C(O)C3N)C2O)C(N)C(O)C1O','1'),
	(120525,1,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,'2H-Isobenzofuro[7,1-gh]quinoline-3,9(2aH,10H)-dione, 5,7,10-trimethyl-','7C317EC434FC589D-FICuS-01-72','FF3C931204536442-FICTS-01-13','7C317EC434FC589D-uuuuu-01-21','InChI=1S/C17H15NO3/c1-8-4-13(19)12-7-21-17-15(12)10(8)6-11-9(2)5-14(20)18(3)16(11)17/h4-6,12H,7H2,1-3H3','InChIKey=KOCAQPLCKJBKSW-UHFFFAOYSA-N','CC1=CC(=O)C2COc3c2c1cc1c(C)cc(=O)n(C)c31','1'),
	(120526,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O4',284.2708,'Pyrido[3,2-g]quinoline-2,5,8,10(1H,9H)-tetrone, 1,4,6-trimethyl-','4634C19A81CC0DA5-FICuS-01-5F','0D8EB9BEBA1793DA-FICTS-01-75','4634C19A81CC0DA5-uuuuu-01-0E','InChI=1S/C15H12N2O4/c1-6-4-8(18)16-12-10(6)14(20)11-7(2)5-9(19)17(3)13(11)15(12)21/h4-5H,1-3H3,(H,16,18)','InChIKey=KJYPAIRTXRKKHG-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c1C(=O)c1c(C)cc(=O)n(C)c1C2=O',NULL),
	(120527,0,0,'926-04-5','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'1FC8308F81F270F9-FICuS-01-61','1FC8308F81F270F9-FICTS-01-40','1FC8308F81F270F9-uuuuu-01-10','InChI=1S/C6H13NO/c1-6(2,3)4-5(7)8/h4H2,1-3H3,(H2,7,8)','InChIKey=LINZZISWCNKFEM-UHFFFAOYSA-N','CC(C)(C)CC(N)=O',NULL),
	(120528,0,1,'4786-20-3','Consistent with Molecular Formula','C4H5N',67.0902,'Crotonitrile\nCROTONITRILE\nCrotonnitrile\n1-Cyanopropene\nCrotonic nitrile\n1-Propenyl cyanide\n2-Butenenitrile\nCrotononitrile','2CDF96EF932CA5FA-FICuS-01-9E','2CDF96EF932CA5FA-FICTS-01-7D','1DA09EAF47539D82-uuuuu-01-1B','InChI=1S/C4H5N/c1-2-3-4-5/h2-3H,1H3/b3-2-','InChIKey=NKKMVIVFRUYPLQ-IHWYPQMZSA-N','C/C=C\\C#N','1'),
	(120529,0,0,'616-24-0','Consistent with Molecular Formula','C5H13N',87.1644,'3-Pentylamine\n3-Aminopentane\n1-Ethylpropylamine\n3-Pentanamine\nPropylamine, 1-ethyl-','CD955C7181A7C9F3-FICuS-01-72','CD955C7181A7C9F3-FICTS-01-51','CD955C7181A7C9F3-uuuuu-01-21','InChI=1S/C5H13N/c1-3-5(6)4-2/h5H,3-4,6H2,1-2H3','InChIKey=PQPFFKCJENSZKL-UHFFFAOYSA-N','CCC(N)CC',NULL),
	(120530,0,0,'102-28-3','Consistent with Molecular Formula','C8H10N2O',150.1798,'m-Aminoacetanilide\nm-Acetaminoaniline\n3\'-Aminoacetanilide\n3-(Acetylamino)aniline\nm-(Acetylamino)aniline\n3-Amino-N-acetylaniline\nN-Acetyl-m-phenylenediamine\n1-Amino-3-(acetylamino)benzene\nWLN: ZR CMV1\nAcetamide, N-(3-aminophenyl)-\nAcetanilide, 3\'-amino-\n3-Aminoacetanilid\nN-Acetyl-m-fenylenediamin','92CFB3624E9E24B6-FICuS-01-6D','92CFB3624E9E24B6-FICTS-01-4C','92CFB3624E9E24B6-uuuuu-01-1C','InChI=1S/C8H10N2O/c1-6(11)10-8-4-2-3-7(9)5-8/h2-5H,9H2,1H3,(H,10,11)','InChIKey=PEMGGJDINLGTON-UHFFFAOYSA-N','CC(=O)Nc1cccc(N)c1',NULL),
	(120531,0,0,'21540-35-2','Consistent with Molecular Formula','C10H14N2S',194.294,'N,N-Dimethyl-N\'-m-tolylthiourea\n1,1-Dimethyl-2-thio-3-m-tolylurea\nThiourea, N,N-dimethyl-N\'-(3-methylphenyl)-\nUrea, 1,1-dimethyl-2-thio-3-m-tolyl-','A6B4C789BD05CF55-FICuS-01-7D','A6B4C789BD05CF55-FICTS-01-5C','A6B4C789BD05CF55-uuuuu-01-2C','InChI=1S/C10H14N2S/c1-8-5-4-6-9(7-8)11-10(13)12(2)3/h4-7H,1-3H3,(H,11,13)','InChIKey=MMCJEAKINANSOL-UHFFFAOYSA-N','Cc1cccc(NC(=S)N(C)C)c1',NULL),
	(120532,0,0,'93185-32-1','Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'C80B45041E753B98-FICuS-01-49','C9DA6152F49172F2-FICTS-01-3A','C80B45041E753B98-uuuuu-01-F8','InChI=1S/C14H14N2O3S/c1-2-19-13(18)11-8-15-14(16-12(11)17)20-9-10-6-4-3-5-7-10/h3-8H,2,9H2,1H3,(H,15,16,17)','InChIKey=NWHALLRKAZMKEZ-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(SCc2ccccc2)nc1=O',NULL),
	(120533,5,0,NULL,'Consistent with Molecular Formula','C7H14N2O6',222.1974,NULL,'BA43352A76C24341-FICuS-01-3A','BA43352A76C24341-FICTS-01-19','BA43352A76C24341-uuuuu-01-E9','InChI=1S/C7H14N2O6/c8-7(14)9-6-5(13)4(12)3(11)2(1-10)15-6/h2-6,10-13H,1H2,(H3,8,9,14)','InChIKey=FKWQEFWENKGUGF-UHFFFAOYSA-N','NC(=O)NC1OC(CO)C(O)C(O)C1O','1'),
	(120534,0,0,'3194-43-2','Consistent with Molecular Formula','C10H18N2',166.2656,NULL,'9BCE955E397E2109-FICuS-01-66','9BCE955E397E2109-FICTS-01-45','9BCE955E397E2109-uuuuu-01-15','InChI=1S/C10H18N2/c11-7-3-6-10-12-8-4-1-2-5-9-12/h1-6,8-10H2','InChIKey=OQPSAQBHEQYYMJ-UHFFFAOYSA-N','N#CCCCN1CCCCCC1',NULL),
	(120535,0,1,'82807-35-0','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'6ECBD5486F89B6F1-FICuS-01-88','6ECBD5486F89B6F1-FICTS-01-67','6ECBD5486F89B6F1-uuuuu-01-37','InChI=1S/C12H20O4/c1-3-5-9-15-11(13)7-8-12(14)16-10-6-4-2/h7-8H,3-6,9-10H2,1-2H3','InChIKey=JBSLOWBPDRZSMB-UHFFFAOYSA-N','CCCCOC(=O)/C=C/C(=O)OCCCC','1'),
	(120536,1,0,'90-17-5','Consistent with Molecular Formula','C10H9Cl3O2',267.5389,'Rosacetol\nRose crystals\nTrichloromethylphenylcarbinyl acetate\nTrichlor phenyl methyl carbinyl acetate\n.alpha.-(Trichloromethyl)benzyl acetate\nAcetic acid, .alpha.-(trichloromethyl)benzyl ester\nBenzenemethanol, .alpha.-(trichloromethyl)-, acetate\nBenzyl alcohol, .alpha.-(trichloromethyl)-, acetate','6B2688C723FEA58A-FICuS-01-70','6B2688C723FEA58A-FICTS-01-4F','6B2688C723FEA58A-uuuuu-01-1F','InChI=1S/C10H9Cl3O2/c1-7(14)15-9(10(11,12)13)8-5-3-2-4-6-8/h2-6,9H,1H3','InChIKey=JKRWZLOCPLZZEI-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)C(Cl)(Cl)Cl','1'),
	(120537,0,0,'3492-54-4','Consistent with Molecular Formula','C11H25ClN2',220.7849,NULL,'1BEDA3859CFED34A-FICuS-01-97','1BEDA3859CFED34A-FICTS-01-76','1BEDA3859CFED34A-uuuuu-01-46','InChI=1S/C11H25ClN2/c1-5-13(6-2)9-11(12)10-14(7-3)8-4/h11H,5-10H2,1-4H3','InChIKey=FSHOYFLJXMSRNC-UHFFFAOYSA-N','CCN(CC)CC(Cl)CN(CC)CC',NULL),
	(120538,0,0,'15301-40-3','Consistent with Molecular Formula','C11H11NO4S',253.2722,'Actinoquinol\n8-Ethoxy-5-quinolinesulfonic acid\n5-Quinolinesulfonic acid, 8-ethoxy-\n5-Quinolinesulfonic acid, 8-ethoxy-','17C550D7BF4CAB4E-FICuS-01-82','17C550D7BF4CAB4E-FICTS-01-61','17C550D7BF4CAB4E-uuuuu-01-31','InChI=1S/C11H11NO4S/c1-2-16-9-5-6-10(17(13,14)15)8-4-3-7-12-11(8)9/h3-7H,2H2,1H3,(H,13,14,15)','InChIKey=YAMVZYRZAMBCED-UHFFFAOYSA-N','CCOc1ccc(S(=O)(=O)O)c2cccnc12',NULL),
	(120539,2,0,'87044-47-1','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'AC87BE0ABE85E8B3-FICuS-01-98','AC87BE0ABE85E8B3-FICTS-01-77','AC87BE0ABE85E8B3-uuuuu-01-47','InChI=1S/C8H16O2/c1-7-4-3-5-8(2,6-9)10-7/h7,9H,3-6H2,1-2H3','InChIKey=SVASHMIUDJIIOL-UHFFFAOYSA-N','CC1CCCC(C)(CO)O1','1'),
	(120540,4,0,NULL,'Consistent with Molecular Formula','C18H26O4',306.401,NULL,'09899664CDC3C06D-FICuS-01-64','09899664CDC3C06D-FICTS-01-43','09899664CDC3C06D-uuuuu-01-13','InChI=1S/C18H26O4/c1-13-7-3-5-9-15(13)11-21-17(19)18(20)22-12-16-10-6-4-8-14(16)2/h3-6,13-16H,7-12H2,1-2H3','InChIKey=HKCVPIRKQKHQSU-UHFFFAOYSA-N','CC1CC=CCC1COC(=O)C(=O)OCC1CC=CCC1C','1'),
	(120541,0,0,'3982-42-1','Consistent with Molecular Formula','C26H24N2O4S4',556.7266,NULL,'158988B5563438C7-FICuS-01-3C','158988B5563438C7-FICTS-01-1B','158988B5563438C7-uuuuu-01-EB','InChI=1S/C26H24N2O4S4/c1-19-11-15-21(16-12-19)35(29,30)27-23-7-3-5-9-25(23)33-34-26-10-6-4-8-24(26)28-36(31,32)22-17-13-20(2)14-18-22/h3-18,27-28H,1-2H3','InChIKey=APANBHWEBXUZGY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2SSc2ccccc2NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(120542,10,0,'86366-91-8','Consistent with Molecular Formula','C22H30O2',326.4778,NULL,'6E59C788553FAEAB-FICuS-01-86','6E59C788553FAEAB-FICTS-01-65','6E59C788553FAEAB-uuuuu-01-35','InChI=1S/C22H30O2/c1-3-15-13-9-19(17(15)5-1)21(11-13)23-7-8-24-22-12-14-10-20(22)18-6-2-4-16(14)18/h1-4,13-22H,5-12H2','InChIKey=IGRJVWZLHLHDAE-UHFFFAOYSA-N','C1=CC2C3CC(OCCOC4CC5CC4C4CC=CC54)C(C3)C2C1','1'),
	(120543,0,0,'818-45-1','Consistent with Molecular Formula','C9H18N2O4',218.2522,NULL,'628108FFC8C8D7E0-FICuS-01-72','628108FFC8C8D7E0-FICTS-01-51','628108FFC8C8D7E0-uuuuu-01-21','InChI=1S/C9H18N2O4/c1-3-14-8(12)10-6-5-7-11-9(13)15-4-2/h3-7H2,1-2H3,(H,10,12)(H,11,13)','InChIKey=BWWHOVJFNMPUKF-UHFFFAOYSA-N','CCOC(=O)NCCCNC(=O)OCC',NULL),
	(120544,2,0,'3030-46-4','Consistent with Molecular Formula','C14H26N2O4',286.3704,NULL,'1B803878055FF762-FICuS-01-41','1B803878055FF762-FICTS-01-20','1B803878055FF762-uuuuu-01-F0','InChI=1S/C14H26N2O4/c1-5-17-6-2-15(1)9-13-11-20-14(12-19-13)10-16-3-7-18-8-4-16/h13-14H,1-12H2','InChIKey=WLCAKOIADARDFN-UHFFFAOYSA-N','C1CN(CC2COC(CN3CCOCC3)CO2)CCO1','1'),
	(120545,7,0,'6771-65-9','Consistent with Molecular Formula','C24H38O2',358.563,NULL,'D1C80CDF48AC599B-FICuS-01-8D','D1C80CDF48AC599B-FICTS-01-6C','D1C80CDF48AC599B-uuuuu-01-3C','InChI=1S/C24H38O2/c1-18-10-4-7-13-21(18)16-25-24(23-15-9-6-12-20(23)3)26-17-22-14-8-5-11-19(22)2/h4-9,18-24H,10-17H2,1-3H3','InChIKey=WAEPJRAKLSUPKF-UHFFFAOYSA-N','CC1CC=CCC1COC(OCC1CC=CCC1C)C1CC=CCC1C','1'),
	(120546,0,0,'38659-87-9','Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'93831E7B76A0248D-FICuS-01-4D','93831E7B76A0248D-FICTS-01-2C','93831E7B76A0248D-uuuuu-01-FC','InChI=1S/C16H15N3O2/c1-12(20)11-16(21)17-13-7-9-15(10-8-13)19-18-14-5-3-2-4-6-14/h2-10H,11H2,1H3,(H,17,21)','InChIKey=JKFJIVKAJMBNLH-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(120547,1,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'B0037583292F974F-FICuS-01-40','B0037583292F974F-FICTS-01-1F','B0037583292F974F-uuuuu-01-EF','InChI=1S/C14H19NO2/c1-11(15-14(17)10-12(2)16)8-9-13-6-4-3-5-7-13/h3-7,11H,8-10H2,1-2H3,(H,15,17)','InChIKey=UVHFHDNHBPJGHU-UHFFFAOYSA-N','CC(=O)CC(=O)NC(C)CCc1ccccc1','1'),
	(120548,0,0,NULL,'Consistent with Molecular Formula','C12H21N3O4',271.3156,NULL,'321B456AAC3380EC-FICuS-01-59','321B456AAC3380EC-FICTS-01-38','321B456AAC3380EC-uuuuu-01-08','InChI=1S/C12H21N3O4/c1-9(16)7-11(18)14-5-3-13-4-6-15-12(19)8-10(2)17/h13H,3-8H2,1-2H3,(H,14,18)(H,15,19)','InChIKey=ZGAOBXSIFOSTBN-UHFFFAOYSA-N','CC(=O)CC(=O)NCCNCCNC(=O)CC(C)=O',NULL),
	(120549,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'F5040FF67B247D23-FICuS-01-57','F5040FF67B247D23-FICTS-01-36','F5040FF67B247D23-uuuuu-01-06','InChI=1S/C15H11N3O3/c19-15-9-14(10-5-7-11(8-6-10)18(20)21)16-12-3-1-2-4-13(12)17-15/h1-8H,9H2,(H,17,19)','InChIKey=POQTVRJVXIRDNO-UHFFFAOYSA-N','O=C1CC(c2ccc([N+](=O)[O-])cc2)=Nc2ccccc2N1',NULL),
	(120550,8,0,NULL,'Consistent with Molecular Formula','C35H53NO',503.8098,NULL,'98B5FCFD77B981DB-FICuS-01-9A','98B5FCFD77B981DB-FICTS-01-79','98B5FCFD77B981DB-uuuuu-01-49','InChI=1S/C35H53NO/c1-24(2)11-10-12-25(3)31-17-18-32-30-16-15-27-23-29(36(26(4)37)28-13-8-7-9-14-28)19-21-34(27,5)33(30)20-22-35(31,32)6/h7-9,13-15,24-25,29-33H,10-12,16-23H2,1-6H3','InChIKey=GYCJUQNIFQUXTC-UHFFFAOYSA-N','CC(=O)N(c1ccccc1)C1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(120551,8,0,'10322-03-9','Consistent with Molecular Formula','C31H54O',442.767,NULL,'3F9A7C305C0DCD84-FICuS-01-76','3F9A7C305C0DCD84-FICTS-01-55','3F9A7C305C0DCD84-uuuuu-01-25','InChI=1S/C31H54O/c1-7-8-20-32-25-16-18-30(5)24(21-25)12-13-26-28-15-14-27(23(4)11-9-10-22(2)3)31(28,6)19-17-29(26)30/h12,22-23,25-29H,7-11,13-21H2,1-6H3','InChIKey=RNIJCNIWUSGVHJ-UHFFFAOYSA-N','CCCCOC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(120552,0,0,'21388-77-2','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'4C170D212205D4ED-FICuS-01-47','4C170D212205D4ED-FICTS-01-26','4C170D212205D4ED-uuuuu-01-F6','InChI=1S/C14H14O2/c1-16-14-8-4-12(5-9-14)10-11-2-6-13(15)7-3-11/h2-9,15H,10H2,1H3','InChIKey=XOTIMSKNZMRPGK-UHFFFAOYSA-N','COc1ccc(Cc2ccc(O)cc2)cc1',NULL),
	(120553,0,0,'727-34-4','Consistent with Molecular Formula','C10H13N3O3S2',287.351,NULL,'FE8311A664910617-FICuS-01-38','FE8311A664910617-FICTS-01-17','FE8311A664910617-uuuuu-01-E7','InChI=1S/C10H13N3O3S2/c1-7(14)12-8-3-5-9(6-4-8)18(15,16)13-10(11)17-2/h3-6H,1-2H3,(H2,11,13)(H,12,14)','InChIKey=HSEJCIABIJLRQU-UHFFFAOYSA-N','CSC(=N)NS(=O)(=O)c1ccc(NC(C)=O)cc1',NULL),
	(120554,0,0,'4535-81-3','Consistent with Molecular Formula','C10H23Cl2N',228.2044,NULL,'CB19CAB916F3CD29-FICuS-01-87','CB19CAB916F3CD29-FICTS-01-66','CBE56D5C297E1467-uuuuu-01-20','InChI=1S/C10H22ClN.ClH/c1-3-5-8-12(10-7-11)9-6-4-2;/h3-10H2,1-2H3;1H','InChIKey=OWFDMTIOBATGBR-UHFFFAOYSA-N','CCCCN(CCCl)CCCC.Cl',NULL),
	(120555,0,0,'17336-10-6','Consistent with Molecular Formula','C9H7NO6',225.1574,NULL,'CFB4DEB4B3C42D3D-FICuS-01-9E','CFB4DEB4B3C42D3D-FICTS-01-7D','CFB4DEB4B3C42D3D-uuuuu-01-4D','InChI=1S/C9H7NO6/c1-5(11)16-8-4-6(10(14)15)2-3-7(8)9(12)13/h2-4H,1H3,(H,12,13)','InChIKey=SGOODHFXQJFWCM-UHFFFAOYSA-N','CC(=O)Oc1cc([N+](=O)[O-])ccc1C(=O)O',NULL),
	(120556,0,0,'28556-81-2','Consistent with Molecular Formula','C9H9NO',147.1762,'Benzene, 2-isocyanato-1,3-dimethyl-','ADC338C93A153828-FICuS-01-58','ADC338C93A153828-FICTS-01-37','ADC338C93A153828-uuuuu-01-07','InChI=1S/C9H9NO/c1-7-4-3-5-8(2)9(7)10-6-11/h3-5H,1-2H3','InChIKey=YQLRKXVEALTVCZ-UHFFFAOYSA-N','Cc1cccc(C)c1N=C=O',NULL),
	(120557,0,0,NULL,'Consistent with Molecular Formula','C10H16ClNO',201.6955,NULL,'4BC34413551C3B5D-FICuS-01-4B','4BC34413551C3B5D-FICTS-01-2A','4B3FE3F66A91E213-uuuuu-01-15','InChI=1S/C10H15NO.ClH/c12-8-4-7-11-9-10-5-2-1-3-6-10;/h1-3,5-6,11-12H,4,7-9H2;1H','InChIKey=VHKYKEAKVCYIEA-UHFFFAOYSA-N','Cl.OCCCNCc1ccccc1',NULL),
	(120558,0,0,'23595-42-8','Consistent with Molecular Formula','C8H5Cl4NO',272.9456,'2,2\',4\',5\'-Tetrachloroacetanilide\nAcetanilide, 2,2\',4\',5\'-tetrachloro-\n2\',4\',6\'-Trichloro-2-chloroacetanilide\nWLN: G1VMR BG DG EG\nAcetamide, 2-chloro-N-(2,4,5-trichlorophenyl)-','5F5F5764DEE382FC-FICuS-01-87','5F5F5764DEE382FC-FICTS-01-66','5F5F5764DEE382FC-uuuuu-01-36','InChI=1S/C8H5Cl4NO/c9-3-8(14)13-7-2-5(11)4(10)1-6(7)12/h1-2H,3H2,(H,13,14)','InChIKey=GQRWKOPRUXSOBA-UHFFFAOYSA-N','O=C(CCl)Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(120559,0,0,'13684-28-1','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'B1D5E22FDC0D2B37-FICuS-01-7B','B1D5E22FDC0D2B37-FICTS-01-5A','B1D5E22FDC0D2B37-uuuuu-01-2A','InChI=1S/C8H7NO5/c1-14-8(11)6-3-2-5(9(12)13)4-7(6)10/h2-4,10H,1H3','InChIKey=DODUOCYKSQVFSW-UHFFFAOYSA-N','COC(=O)c1ccc([N+](=O)[O-])cc1O',NULL),
	(120560,0,0,'29055-08-1','Consistent with Molecular Formula','C8H11NO',137.181,'o-(Methylamino)benzyl alcohol\nBenzenemethanol, 2-(methylamino)-\nBenzyl alcohol, o-(methylamino)-','ADD73210F69736A4-FICuS-01-57','ADD73210F69736A4-FICTS-01-36','ADD73210F69736A4-uuuuu-01-06','InChI=1S/C8H11NO/c1-9-8-5-3-2-4-7(8)6-10/h2-5,9-10H,6H2,1H3','InChIKey=ZWIBBLPQTVLYKW-UHFFFAOYSA-N','CNc1ccccc1CO',NULL),
	(120561,0,0,'1862-07-3','Consistent with Molecular Formula','C8H19NO',145.2442,'1-Hexanol, 6-(dimethylamino)-\n1-Hexanol, 6-(dimethylamino)-','E16BB5A83F921779-FICuS-01-61','E16BB5A83F921779-FICTS-01-40','E16BB5A83F921779-uuuuu-01-10','InChI=1S/C8H19NO/c1-9(2)7-5-3-4-6-8-10/h10H,3-8H2,1-2H3','InChIKey=QCXNXRUTKSIZND-UHFFFAOYSA-N','CN(C)CCCCCCO',NULL),
	(120562,0,0,NULL,'Consistent with Molecular Formula','C5H15?N3O5S',229.2506,NULL,'5296983B7D0616AD-FICuS-01-50','5296983B7D0616AD-FICTS-01-2F','5296983B7D0616AD-uuuuu-01-FF','InChI=1S/C5H13N3O.H2O4S/c1-9-4-2-3-8-5(6)7;1-5(2,3)4/h2-4H2,1H3,(H4,6,7,8);(H2,1,2,3,4)','InChIKey=QWNCXLJBDCKTEI-UHFFFAOYSA-N','*.COCCCNC(=N)N.O=S(=O)(O)O',NULL),
	(120563,2,0,'53214-57-6','Consistent with Molecular Formula','C10H15NO',165.2346,'1-.alpha.-(1-Methylaminoethyl)-benzyl alcohol\nBenzyl alcohol, .alpha.-(1-methylaminoethyl)-\nWLN: QYR&Y1&M1\nBenzenemethanol, .alpha.-[1-(methylamino)ethyl]-','7C3628FC81F545D1-FICuS-01-5F','7C3628FC81F545D1-FICTS-01-3E','7C3628FC81F545D1-uuuuu-01-0E','InChI=1S/C10H15NO/c1-8(11-2)10(12)9-6-4-3-5-7-9/h3-8,10-12H,1-2H3','InChIKey=KWGRBVOPPLSCSI-UHFFFAOYSA-N','CNC(C)C(O)c1ccccc1','1'),
	(120564,0,0,'58915-18-7','Consistent with Molecular Formula','C10H10ClNO3',227.6469,NULL,'D46C5E4661FF9EDA-FICuS-01-92','D46C5E4661FF9EDA-FICTS-01-71','D46C5E4661FF9EDA-uuuuu-01-41','InChI=1S/C10H10ClNO3/c1-15-10(14)7-4-2-3-5-8(7)12-9(13)6-11/h2-5H,6H2,1H3,(H,12,13)','InChIKey=JFZUABNDWZQLIJ-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)CCl',NULL),
	(120565,0,0,'70289-12-2','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'41D1B054F9E7DB45-FICuS-01-66','41D1B054F9E7DB45-FICTS-01-45','41D1B054F9E7DB45-uuuuu-01-15','InChI=1S/C10H12O3/c1-2-13-9-6-4-3-5-8(9)7-10(11)12/h3-6H,2,7H2,1H3,(H,11,12)','InChIKey=ABROWERIMKBDEW-UHFFFAOYSA-N','CCOc1ccccc1CC(=O)O',NULL),
	(120566,1,0,'13807-91-5','Consistent with Molecular Formula','C10H14O2',166.2194,'3-(Benzyloxy)-2-propanol\n2-Propanol, 1-(phenylmethoxy)-\n2-Propanol, 1-(benzyloxy)-','86F85FC9E2C3F66E-FICuS-01-8E','86F85FC9E2C3F66E-FICTS-01-6D','86F85FC9E2C3F66E-uuuuu-01-3D','InChI=1S/C10H14O2/c1-9(11)7-12-8-10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3','InChIKey=KJBPYIUAQLPHJG-UHFFFAOYSA-N','CC(O)COCc1ccccc1','1'),
	(120567,0,0,'50342-04-6','Consistent with Molecular Formula','C10H24N2',172.313,NULL,'945892042B2DA1B1-FICuS-01-3F','945892042B2DA1B1-FICTS-01-1E','945892042B2DA1B1-uuuuu-01-EE','InChI=1S/C10H24N2/c1-4-7-8-11-9-10-12(5-2)6-3/h11H,4-10H2,1-3H3','InChIKey=LQVFVMJVCVOTJT-UHFFFAOYSA-N','CCCCNCCN(CC)CC',NULL),
	(120568,0,0,'55092-47-2','Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'5127D63A119454D7-FICuS-01-37','5127D63A119454D7-FICTS-01-16','5127D63A119454D7-uuuuu-01-E6','InChI=1S/C12H15ClO2/c13-9-5-2-6-10-15-12(14)11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=XIOZPPYPTAEPGJ-UHFFFAOYSA-N','O=C(OCCCCCCl)c1ccccc1',NULL),
	(120569,1,0,'18936-17-9','Consistent with Molecular Formula','C5H9N',83.1328,'2-Cyanobutane\n2-Methylbutanenitrile\nButanenitrile, 2-methyl-','87CFFDC25FFB8043-FICuS-01-90','87CFFDC25FFB8043-FICTS-01-6F','87CFFDC25FFB8043-uuuuu-01-3F','InChI=1S/C5H9N/c1-3-5(2)4-6/h5H,3H2,1-2H3','InChIKey=RCEJCSULJQNRQQ-UHFFFAOYSA-N','CCC(C)C#N','1'),
	(120570,0,0,NULL,'Consistent with Molecular Formula','C3H11?3N3O4S',185.1976,NULL,'63929C48A53D9461-FICuS-01-44','63929C48A53D9461-FICTS-01-23','63929C48A53D9461-uuuuu-01-F3','InChI=1S/C3H9N3.H2O4S/c1-5-3(4)6-2;1-5(2,3)4/h1-2H3,(H3,4,5,6);(H2,1,2,3,4)','InChIKey=VIEXAFPVDSRNAY-UHFFFAOYSA-N','*.*.*.CNC(=N)NC.O=S(=O)(O)O',NULL),
	(120571,0,0,'69954-66-1','Consistent with Molecular Formula','C6H14ClNO2',167.6351,NULL,'F823B7242E2D5A63-FICuS-01-55','F823B7242E2D5A63-FICTS-01-34','F8DF10C111A0832D-uuuuu-01-07','InChI=1S/C6H13NO2.ClH/c1-7(2)5-3-4-6(8)9;/h3-5H2,1-2H3,(H,8,9);1H','InChIKey=RDTALXUBMCLWBB-UHFFFAOYSA-N','CN(C)CCCC(=O)O.Cl',NULL),
	(120572,0,0,'7539-61-9','Consistent with Molecular Formula','C9H21NO',159.271,NULL,'0C9BBDC859BAA2A9-FICuS-01-94','0C9BBDC859BAA2A9-FICTS-01-73','0C9BBDC859BAA2A9-uuuuu-01-43','InChI=1S/C9H21NO/c1-8(2)10(9(3)4)6-5-7-11/h8-9,11H,5-7H2,1-4H3','InChIKey=OWPYHAWCSDPFTR-UHFFFAOYSA-N','CC(C)N(CCCO)C(C)C',NULL),
	(120573,0,0,'37421-04-8','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'437014F2123C6D38-FICuS-01-30','437014F2123C6D38-FICTS-01-0F','437014F2123C6D38-uuuuu-01-DF','InChI=1S/C9H13NO/c1-10-7-8-11-9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=GUMBNOITRNRLCS-UHFFFAOYSA-N','CNCCOc1ccccc1',NULL),
	(120574,0,0,'41240-84-0','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'3A8F8099CDC1856B-FICuS-01-73','3A8F8099CDC1856B-FICTS-01-52','3A8F8099CDC1856B-uuuuu-01-22','InChI=1S/C12H16ClNO2/c1-2-3-8-16-11-6-4-10(5-7-11)14-12(15)9-13/h4-7H,2-3,8-9H2,1H3,(H,14,15)','InChIKey=YNHCGDPOENMRSK-UHFFFAOYSA-N','CCCCOc1ccc(NC(=O)CCl)cc1',NULL),
	(120575,0,0,'70289-33-7','Consistent with Molecular Formula','C12H27NO',201.3514,NULL,'BF0D247FD4A0E342-FICuS-01-6D','BF0D247FD4A0E342-FICTS-01-4C','BF0D247FD4A0E342-uuuuu-01-1C','InChI=1S/C12H27NO/c1-11(2)9-13(10-12(3)4)7-5-6-8-14/h11-12,14H,5-10H2,1-4H3','InChIKey=CGMXEHSYBRPJJL-UHFFFAOYSA-N','CC(C)CN(CCCCO)CC(C)C',NULL),
	(120576,0,0,NULL,'Consistent with Molecular Formula','C6H17?3N3O4S',227.278,NULL,'EE237DACC3A6D48D-FICuS-01-96','EE237DACC3A6D48D-FICTS-01-75','EE237DACC3A6D48D-uuuuu-01-45','InChI=1S/C6H15N3.H2O4S/c1-3-5(4-2)9-6(7)8;1-5(2,3)4/h5H,3-4H2,1-2H3,(H4,7,8,9);(H2,1,2,3,4)','InChIKey=AZKJWWCDIJABMH-UHFFFAOYSA-N','*.*.*.CCC(CC)NC(=N)N.O=S(=O)(O)O',NULL),
	(120577,0,0,'33098-76-9','Consistent with Molecular Formula','C12H17NO',191.2724,'2,6-Dimethylisobutyranilide\nPropanamide, N-(2,6-dimethylphenyl)-2-methyl-\n2\',6\'-Isobutyroxylidide','578427B01FD958F5-FICuS-01-56','578427B01FD958F5-FICTS-01-35','578427B01FD958F5-uuuuu-01-05','InChI=1S/C12H17NO/c1-8(2)12(14)13-11-9(3)6-5-7-10(11)4/h5-8H,1-4H3,(H,13,14)','InChIKey=IIRBAAZJVBNVAJ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(C)C',NULL),
	(120578,0,0,'14621-03-5','Consistent with Molecular Formula','C12H9ClN2O',232.6689,NULL,'D683A4952C953857-FICuS-01-49','D683A4952C953857-FICTS-01-28','D683A4952C953857-uuuuu-01-F8','InChI=1S/C12H9ClN2O/c13-10-3-5-11(6-4-10)15-12(16)9-2-1-7-14-8-9/h1-8H,(H,15,16)','InChIKey=UHINZWOAWHEUAU-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cccnc1',NULL),
	(120579,0,0,NULL,'Consistent with Molecular Formula','C6H15?N3O4S',225.2622,NULL,'04B79AADC47E222F-FICuS-01-72','04B79AADC47E222F-FICTS-01-51','04B79AADC47E222F-uuuuu-01-21','InChI=1S/C6H13N3.H2O4S/c7-6(8)9-5-3-1-2-4-5;1-5(2,3)4/h5H,1-4H2,(H4,7,8,9);(H2,1,2,3,4)','InChIKey=ASQLDMGODIWUCL-UHFFFAOYSA-N','*.N=C(N)NC1CCCC1.O=S(=O)(O)O',NULL),
	(120580,2,0,'7782-37-8','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'19BCA19103D2A535-FICuS-01-49','19BCA19103D2A535-FICTS-01-28','19BCA19103D2A535-uuuuu-01-F8','InChI=1S/C12H16O2/c1-3-9(2)11(12(13)14)10-7-5-4-6-8-10/h4-9,11H,3H2,1-2H3,(H,13,14)','InChIKey=NQVALZRLGIRTKX-UHFFFAOYSA-N','CCC(C)C(C(=O)O)c1ccccc1','1'),
	(120581,0,0,'92036-78-7','Consistent with Molecular Formula','C12H26N2',198.3508,NULL,'B54C557D55F3A548-FICuS-01-5F','B54C557D55F3A548-FICTS-01-3E','B54C557D55F3A548-uuuuu-01-0E','InChI=1S/C12H26N2/c1-3-14(4-2)11-10-13-12-8-6-5-7-9-12/h12-13H,3-11H2,1-2H3','InChIKey=PRRMLKSVHIYPDE-UHFFFAOYSA-N','CCN(CC)CCNC1CCCCC1',NULL),
	(120582,0,1,'10457-70-2','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'2591164D3729FA9C-FICuS-01-4F','2591164D3729FA9C-FICTS-01-2E','FB7C3C1B3C68CB45-uuuuu-01-33','InChI=1S/C12H14O2/c1-3-9(2)11(12(13)14)10-7-5-4-6-8-10/h4-8H,3H2,1-2H3,(H,13,14)/b11-9+','InChIKey=AOCKAGPJEHVOTH-PKNBQFBNSA-N','CC/C(C)=C(\\C(=O)O)c1ccccc1','1'),
	(120583,0,0,'43010-05-5','Consistent with Molecular Formula','C12H27NO',201.3514,NULL,'833D1ABD46307FAB-FICuS-01-6E','833D1ABD46307FAB-FICTS-01-4D','833D1ABD46307FAB-uuuuu-01-1D','InChI=1S/C12H27NO/c1-3-9-13(10-4-2)11-7-5-6-8-12-14/h14H,3-12H2,1-2H3','InChIKey=NGLYVCQIAOHIJE-UHFFFAOYSA-N','CCCN(CCC)CCCCCCO',NULL),
	(120584,0,0,'10052-09-2','Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'CB1783E91F11717E-FICuS-01-5A','CB1783E91F11717E-FICTS-01-39','CB1783E91F11717E-uuuuu-01-09','InChI=1S/C12H18N2O/c1-3-8-14(9-4-2)12(15)11-6-5-7-13-10-11/h5-7,10H,3-4,8-9H2,1-2H3','InChIKey=WQTZSTUJSCNCBZ-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1cccnc1',NULL),
	(120585,2,0,'84658-56-0','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'E7A88863AF5A8A03-FICuS-01-6E','E7A88863AF5A8A03-FICTS-01-4D','E7A88863AF5A8A03-uuuuu-01-1D','InChI=1S/C12H18O/c1-3-10(2)12(9-13)11-7-5-4-6-8-11/h4-8,10,12-13H,3,9H2,1-2H3','InChIKey=BPCBJIKKAINGQY-UHFFFAOYSA-N','CCC(C)C(CO)c1ccccc1','1'),
	(120586,0,0,'41240-82-8','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'9F22BEF6ECF83181-FICuS-01-80','9F22BEF6ECF83181-FICTS-01-5F','9F22BEF6ECF83181-uuuuu-01-2F','InChI=1S/C12H16ClNO2/c1-2-3-8-16-11-7-5-4-6-10(11)14-12(15)9-13/h4-7H,2-3,8-9H2,1H3,(H,14,15)','InChIKey=KJLAOPIUOGHMOW-UHFFFAOYSA-N','CCCCOc1ccccc1NC(=O)CCl',NULL),
	(120587,0,0,'67829-74-7','Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'345CA06E484DAC37-FICuS-01-64','345CA06E484DAC37-FICTS-01-43','345CA06E484DAC37-uuuuu-01-13','InChI=1S/C11H13ClO3/c1-2-14-11(13)7-8-15-10-5-3-9(12)4-6-10/h3-6H,2,7-8H2,1H3','InChIKey=PJEFUCKPZXOCIV-UHFFFAOYSA-N','CCOC(=O)CCOc1ccc(Cl)cc1',NULL),
	(120588,0,0,'22717-57-3','Consistent with Molecular Formula','C9H10O3',166.1762,'Methyl 5-methylsalicylate\n2,5-Cresotic acid, methyl ester\nBenzoic acid, 2-hydroxy-5-methyl-, methyl ester','E98F2CA83506E922-FICuS-01-61','E98F2CA83506E922-FICTS-01-40','E98F2CA83506E922-uuuuu-01-10','InChI=1S/C9H10O3/c1-6-3-4-8(10)7(5-6)9(11)12-2/h3-5,10H,1-2H3','InChIKey=JQYUQKRFSSSGJM-UHFFFAOYSA-N','COC(=O)c1cc(C)ccc1O',NULL),
	(120589,0,0,'39067-45-3','Consistent with Molecular Formula','C9H21NO',159.271,NULL,'9583678E751E7935-FICuS-01-44','9583678E751E7935-FICTS-01-23','9583678E751E7935-uuuuu-01-F3','InChI=1S/C9H21NO/c1-5-10(6-2)7-9(3,4)8-11/h11H,5-8H2,1-4H3','InChIKey=YOWSYKCRNIREGL-UHFFFAOYSA-N','CCN(CC)CC(C)(C)CO',NULL),
	(120590,0,0,'65686-13-7','Consistent with Molecular Formula','C9H12ClNO',185.6529,NULL,'CC7661A153E499B2-FICuS-01-5A','CC7661A153E499B2-FICTS-01-39','CC7661A153E499B2-uuuuu-01-09','InChI=1S/C9H12ClNO/c1-11-6-7-12-9-4-2-8(10)3-5-9/h2-5,11H,6-7H2,1H3','InChIKey=RGLUIFRWIKUDEI-UHFFFAOYSA-N','CNCCOc1ccc(Cl)cc1',NULL),
	(120591,0,0,'23287-26-5','Consistent with Molecular Formula','C9H10O3',166.1762,'Methyl o-cresotinate\nMethyl 3-methylsalicylate\nMethyl 2-hydroxy-3-methylbenzoate\nBenzoic acid, 2-hydroxy-3-methyl-, methyl ester\n2,3-Cresotic acid, methyl ester','6CA5C572C8265916-FICuS-01-4F','6CA5C572C8265916-FICTS-01-2E','6CA5C572C8265916-uuuuu-01-FE','InChI=1S/C9H10O3/c1-6-4-3-5-7(8(6)10)9(11)12-2/h3-5,10H,1-2H3','InChIKey=SUHLUMKZPUMAFP-UHFFFAOYSA-N','COC(=O)c1cccc(C)c1O',NULL),
	(120592,0,0,'328-26-7','Consistent with Molecular Formula','C9H6Cl2F3NO',272.0537,NULL,'EE13A815F028BBFF-FICuS-01-84','EE13A815F028BBFF-FICTS-01-63','EE13A815F028BBFF-uuuuu-01-33','InChI=1S/C9H6Cl2F3NO/c10-4-8(16)15-7-3-5(9(12,13)14)1-2-6(7)11/h1-3H,4H2,(H,15,16)','InChIKey=YJUFYUGDUFBEDG-UHFFFAOYSA-N','O=C(CCl)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(120593,1,0,'58851-63-1','Consistent with Molecular Formula','C9H15BrO2',235.1203,NULL,'357C0950AD0753A9-FICuS-01-45','357C0950AD0753A9-FICTS-01-24','357C0950AD0753A9-uuuuu-01-F4','InChI=1S/C9H15BrO2/c1-12-9(11)8(10)7-5-3-2-4-6-7/h7-8H,2-6H2,1H3','InChIKey=FVRCRECNPNQSKL-UHFFFAOYSA-N','COC(=O)C(Br)C1CCCCC1','1'),
	(120594,0,0,'90723-12-9','Consistent with Molecular Formula','C9H22N2',158.2862,NULL,'692AEA96B18B2A56-FICuS-01-69','692AEA96B18B2A56-FICTS-01-48','692AEA96B18B2A56-uuuuu-01-18','InChI=1S/C9H22N2/c1-4-7-10-8-9-11(5-2)6-3/h10H,4-9H2,1-3H3','InChIKey=WIJFXKFYVBYDTA-UHFFFAOYSA-N','CCCNCCN(CC)CC',NULL),
	(120595,0,0,'64834-67-9','Consistent with Molecular Formula','C9H13Cl2NO',222.1138,NULL,'489AB546FF1FA95A-FICuS-01-81','489AB546FF1FA95A-FICTS-01-60','486612A3C0927014-uuuuu-01-CF','InChI=1S/C9H12ClNO.ClH/c10-9-3-1-8(2-4-9)7-11-5-6-12;/h1-4,11-12H,5-7H2;1H','InChIKey=XYXKVADDIYIAGG-UHFFFAOYSA-N','Cl.OCCNCc1ccc(Cl)cc1',NULL),
	(120596,1,0,'10347-93-0','Consistent with Molecular Formula','C6H12NaO2',139.1494,NULL,'8F5F2EF2531558FD-FICuS-01-74','8F5F2EF2531558FD-FICTS-01-53','04B8C2FD336EEA55-uuuuu-01-24','InChI=1S/C6H12O2.Na/c1-3-5(2)4-6(7)8;/h5H,3-4H2,1-2H3,(H,7,8);/q;+1','InChIKey=UONCLBUDXCZIOK-UHFFFAOYSA-N','CCC(C)CC(=O)O.[Na+]','1'),
	(120597,1,0,'5021-33-0','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'5C3A226EE3FB3928-FICuS-01-68','5C3A226EE3FB3928-FICTS-01-47','5C3A226EE3FB3928-uuuuu-01-17','InChI=1S/C6H13NO/c1-7-3-2-6(4-7)5-8/h6,8H,2-5H2,1H3','InChIKey=NPWMWLAPRVMNBN-UHFFFAOYSA-N','CN1CCC(CO)C1','1'),
	(120598,0,0,'13330-96-6','Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'FBDBEA96170D8A8D-FICuS-01-9B','FBDBEA96170D8A8D-FICTS-01-7A','FBDBEA96170D8A8D-uuuuu-01-4A','InChI=1S/C6H15NO/c1-7(2)5-3-4-6-8/h8H,3-6H2,1-2H3','InChIKey=QCTOLMMTYSGTDA-UHFFFAOYSA-N','CN(C)CCCCO',NULL),
	(120599,0,0,'1192-17-2','Consistent with Molecular Formula','C6H12O',100.1602,'Oxirane, 2,2-diethyl-\nOxirane, 2,2-diethyl-','C923B80A39F7A06A-FICuS-01-64','C923B80A39F7A06A-FICTS-01-43','C923B80A39F7A06A-uuuuu-01-13','InChI=1S/C6H12O/c1-3-6(4-2)5-7-6/h3-5H2,1-2H3','InChIKey=OVKYVUFYOFPYNK-UHFFFAOYSA-N','CCC1(CC)CO1',NULL),
	(120600,1,0,'2985-33-3','Consistent with Molecular Formula','C6H10O4',146.1426,NULL,'B0A330915806D816-FICuS-01-30','B0A330915806D816-FICTS-01-0F','B0A330915806D816-uuuuu-01-DF','InChI=1S/C6H10O4/c1-3-10-6(9)4(2)5(7)8/h4H,3H2,1-2H3,(H,7,8)','InChIKey=REGOCDRDNZNRMC-UHFFFAOYSA-N','CCOC(=O)C(C)C(=O)O','1'),
	(120601,0,0,'51-19-4','Consistent with Molecular Formula','C6H8ClNO',145.5883,'o-Aminophenol hydrochloride\nO-AMINOPHENYL HYDROCHLORIDE\nPhenol, 2-amino-, hydrochloride\nPhenol, o-amino-, hydrochloride','5116F896A8343C99-FICuS-01-49','5116F896A8343C99-FICTS-01-28','51EA5F7397B9E5D7-uuuuu-01-27','InChI=1S/C6H7NO.ClH/c7-5-3-1-2-4-6(5)8;/h1-4,8H,7H2;1H','InChIKey=QUDZAFKCASPJLX-UHFFFAOYSA-N','Cl.Nc1ccccc1O',NULL),
	(120602,2,0,NULL,'Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'0F1725E2CCE3A3B6-FICuS-01-6D','0F1725E2CCE3A3B6-FICTS-01-4C','0F1725E2CCE3A3B6-uuuuu-01-1C','InChI=1S/C6H13NO/c1-5-6(4-8)2-3-7-5/h5-8H,2-4H2,1H3','InChIKey=CSZHCNQZSJKZPA-UHFFFAOYSA-N','CC1NCCC1CO','1'),
	(120603,0,0,'13327-56-5','Consistent with Molecular Formula','C6H12O2S',148.2196,'Ethyl .beta.-methylthiopropionate\n3-(Methylthio)propionic acid ethylester\nPropionic acid, 3-(methylthio)-, ethyl ester\nPropanoic acid, 3-(methylthio)-, ethyl ester','D71A52C8437BC5C3-FICuS-01-64','D71A52C8437BC5C3-FICTS-01-43','D71A52C8437BC5C3-uuuuu-01-13','InChI=1S/C6H12O2S/c1-3-8-6(7)4-5-9-2/h3-5H2,1-2H3','InChIKey=YSNWHRKJEKWJNY-UHFFFAOYSA-N','CCOC(=O)CCSC',NULL),
	(120604,0,0,'2419-62-7','Consistent with Molecular Formula','C4H12ClNS',141.6585,NULL,'D4B61B2878F8EBFB-FICuS-01-90','D4B61B2878F8EBFB-FICTS-01-6F','D44ABCCD477532B5-uuuuu-01-22','InChI=1S/C4H11NS.ClH/c1-6-4-2-3-5;/h2-5H2,1H3;1H','InChIKey=IVIWAULGWRJMTD-UHFFFAOYSA-N','CSCCCN.Cl',NULL),
	(120605,0,0,'627-35-0','Consistent with Molecular Formula','C4H11N',73.1376,'1-Propanamine, N-methyl-','ED0496D0E99AC447-FICuS-01-71','ED0496D0E99AC447-FICTS-01-50','ED0496D0E99AC447-uuuuu-01-20','InChI=1S/C4H11N/c1-3-4-5-2/h5H,3-4H2,1-2H3','InChIKey=GVWISOJSERXQBM-UHFFFAOYSA-N','CCCNC',NULL),
	(120606,1,0,'4387-09-1','Consistent with Molecular Formula','C4H8N2O3',132.1188,NULL,'8F7D7A5259E49176-FICuS-01-5D','8F7D7A5259E49176-FICTS-01-3C','8F7D7A5259E49176-uuuuu-01-0C','InChI=1S/C4H8N2O3/c5-3(8)1-2(7)4(6)9/h2,7H,1H2,(H2,5,8)(H2,6,9)','InChIKey=GYNXTHOOAGYMOK-UHFFFAOYSA-N','NC(=O)CC(O)C(N)=O','1'),
	(120607,0,0,'17551-52-9','Consistent with Molecular Formula','C5H5ClN2O',144.5603,'4-Pyrimidinol, 6-chloro-2-methyl-\n4(1H)-Pyrimidinone, 6-chloro-2-methyl-\n4(3H)-Pyrimidinone, 6-chloro-2-methyl-','993E47A03B1D8920-FICuS-01-4A','00981446DA0AC33C-FICTS-01-28','993E47A03B1D8920-uuuuu-01-F9','InChI=1S/C5H5ClN2O/c1-3-7-4(6)2-5(9)8-3/h2H,1H3,(H,7,8,9)','InChIKey=QNANRGHPXMUJQC-UHFFFAOYSA-N','Cc1nc(=O)cc(Cl)[nH]1',NULL),
	(120608,0,0,'4455-13-4','Consistent with Molecular Formula','C5H10O2S',134.1928,NULL,'0466FA8107B5DFE3-FICuS-01-67','0466FA8107B5DFE3-FICTS-01-46','0466FA8107B5DFE3-uuuuu-01-16','InChI=1S/C5H10O2S/c1-3-7-5(6)4-8-2/h3-4H2,1-2H3','InChIKey=MDIAKIHKBBNYHF-UHFFFAOYSA-N','CCOC(=O)CSC',NULL),
	(120609,0,0,'13269-97-1','Consistent with Molecular Formula','C5H8ClNO',133.5773,NULL,'6418A1D06F744AFB-FICuS-01-64','6418A1D06F744AFB-FICTS-01-43','6418A1D06F744AFB-uuuuu-01-13','InChI=1S/C5H8ClNO/c1-2-3-7-5(8)4-6/h2H,1,3-4H2,(H,7,8)','InChIKey=AZOOMRDAGOXGNJ-UHFFFAOYSA-N','C=CCNC(=O)CCl',NULL),
	(120610,0,0,'634-95-7','Consistent with Molecular Formula','C5H12N2O',116.1626,'N,N-Diethylurea\n1,1-Diethylurea\nasym-Diethylurea\nUrea, N,N-diethyl-\nUrea, 1,1-diethyl-','5D74CE36E0A0E3DF-FICuS-01-84','5D74CE36E0A0E3DF-FICTS-01-63','5D74CE36E0A0E3DF-uuuuu-01-33','InChI=1S/C5H12N2O/c1-3-7(4-2)5(6)8/h3-4H2,1-2H3,(H2,6,8)','InChIKey=TUMNHQRORINJKE-UHFFFAOYSA-N','CCN(CC)C(N)=O',NULL),
	(120611,0,0,'2895-21-8','Consistent with Molecular Formula','C5H10ClNO',135.5931,NULL,'C1EC7217749FEDB1-FICuS-01-7A','C1EC7217749FEDB1-FICTS-01-59','C1EC7217749FEDB1-uuuuu-01-29','InChI=1S/C5H10ClNO/c1-4(2)7-5(8)3-6/h4H,3H2,1-2H3,(H,7,8)','InChIKey=GYPNJSBBOATUPK-UHFFFAOYSA-N','CC(C)NC(=O)CCl',NULL),
	(120612,0,0,'19961-27-4','Consistent with Molecular Formula','C5H13N',87.1644,'Ethylisopropylamine\nN-Ethylisopropylamine\nIsopropylamine, N-ethyl-\n2-Propanamine, N-ethyl-\nDiethylamine, 1-methyl-','2FE39D6B3BAD7010-FICuS-01-6E','2FE39D6B3BAD7010-FICTS-01-4D','2FE39D6B3BAD7010-uuuuu-01-1D','InChI=1S/C5H13N/c1-4-6-5(2)3/h5-6H,4H2,1-3H3','InChIKey=RIVIDPPYRINTTH-UHFFFAOYSA-N','CCNC(C)C',NULL),
	(120613,0,0,'5813-64-9','Consistent with Molecular Formula','C5H13N',87.1644,'2,2-Dimethylpropylamine\n1-Propanamine, 2,2-dimethyl-\nNeopentylamine','23AAA357D47E62C2-FICuS-01-5F','23AAA357D47E62C2-FICTS-01-3E','23AAA357D47E62C2-uuuuu-01-0E','InChI=1S/C5H13N/c1-5(2,3)4-6/h4,6H2,1-3H3','InChIKey=XDIAMRVROCPPBK-UHFFFAOYSA-N','CC(C)(C)CN',NULL),
	(120614,1,0,'1587-15-1','Consistent with Molecular Formula','C6H10O5',162.142,'Dimethyl malate\nButanedioic acid, hydroxy-, dimethyl ester\nMalic acid, dimethyl ester','DF5234ED5B1DDEE4-FICuS-01-96','DF5234ED5B1DDEE4-FICTS-01-75','DF5234ED5B1DDEE4-uuuuu-01-45','InChI=1S/C6H10O5/c1-10-5(8)3-4(7)6(9)11-2/h4,7H,3H2,1-2H3','InChIKey=YSEKNCXYRGKTBJ-UHFFFAOYSA-N','COC(=O)CC(O)C(=O)OC','1'),
	(120615,0,0,'32776-22-0','Consistent with Molecular Formula','C7H16N2',128.2168,NULL,'DA93F03A16723D87-FICuS-01-58','DA93F03A16723D87-FICTS-01-37','DA93F03A16723D87-uuuuu-01-07','InChI=1S/C7H16N2/c1-8-4-7-9-5-2-3-6-9/h8H,2-7H2,1H3','InChIKey=GYGYDOOXVKDZCF-UHFFFAOYSA-N','CNCCN1CCCC1',NULL),
	(120616,0,0,'2114-20-7','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'F4577484D65EF5B3-FICuS-01-68','F4577484D65EF5B3-FICTS-01-47','F4577484D65EF5B3-uuuuu-01-17','InChI=1S/C7H15NO2/c1-2-3-4-5-6-10-7(8)9/h2-6H2,1H3,(H2,8,9)','InChIKey=ROASJEHPZNKHOF-UHFFFAOYSA-N','CCCCCCOC(N)=O',NULL),
	(120617,2,0,'5072-45-7','Consistent with Molecular Formula','C7H16ClN',149.6631,NULL,'D28C4C21F20E0166-FICuS-01-4C','D28C4C21F20E0166-FICTS-01-2B','D270EBC4CD83D828-uuuuu-01-29','InChI=1S/C7H15N.ClH/c1-6-4-3-5-7(2)8-6;/h6-8H,3-5H2,1-2H3;1H','InChIKey=PEDXCVQZZVVOGO-UHFFFAOYSA-N','CC1CCCC(C)N1.Cl','1'),
	(120618,0,0,'3394-05-6','Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'15F3EA17F61C24A4-FICuS-01-5F','15F3EA17F61C24A4-FICTS-01-3E','15F3EA17F61C24A4-uuuuu-01-0E','InChI=1S/C7H8N2OS/c8-7(11)9-5-2-1-3-6(10)4-5/h1-4,10H,(H3,8,9,11)','InChIKey=BHJYKFUCQNISJA-UHFFFAOYSA-N','NC(=S)Nc1cccc(O)c1',NULL),
	(120619,0,0,'27384-58-3','Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'832199479ABEFA54-FICuS-01-63','832199479ABEFA54-FICTS-01-42','832199479ABEFA54-uuuuu-01-12','InChI=1S/C7H17NO/c1-8(2)6-4-3-5-7-9/h9H,3-7H2,1-2H3','InChIKey=HFLIHGJYVCGOEH-UHFFFAOYSA-N','CN(C)CCCCCO',NULL),
	(120620,0,0,'20632-43-3','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'9E0E506BE5ACCB65-FICuS-01-85','9E0E506BE5ACCB65-FICTS-01-64','9E0E506BE5ACCB65-uuuuu-01-34','InChI=1S/C8H8N2O3/c9-8(13)10-6-3-1-2-5(4-6)7(11)12/h1-4H,(H,11,12)(H3,9,10,13)','InChIKey=RWDCBLOFRYIIOL-UHFFFAOYSA-N','NC(=O)Nc1cccc(C(=O)O)c1',NULL),
	(120621,0,0,'4819-74-3','Consistent with Molecular Formula','C7H16O2S',164.2622,NULL,'A4F4D1634EAD95F5-FICuS-01-7B','A4F4D1634EAD95F5-FICTS-01-5A','A4F4D1634EAD95F5-uuuuu-01-2A','InChI=1S/C7H16O2S/c1-4-8-7(6-10-3)9-5-2/h7H,4-6H2,1-3H3','InChIKey=FMRPQNGHKPJXCZ-UHFFFAOYSA-N','CCOC(CSC)OCC',NULL),
	(120622,0,0,'74764-64-0','Consistent with Molecular Formula','C7H5I2NO3',404.9304,NULL,'432BB65B14370038-FICuS-01-2B','432BB65B14370038-FICTS-01-0A','432BB65B14370038-uuuuu-01-DA','InChI=1S/C7H5I2NO3/c8-3-1-2(7(12)13)6(11)4(9)5(3)10/h1,11H,10H2,(H,12,13)','InChIKey=FSJFOJCPPGAWML-UHFFFAOYSA-N','Nc1c(I)cc(C(=O)O)c(O)c1I',NULL),
	(120623,2,0,NULL,'Consistent with Molecular Formula','C7H16BrN',194.1141,NULL,'3DB435E23C107195-FICuS-01-40','3DB435E23C107195-FICTS-01-1F','D270EBC4CD83D828-uuuuu-01-29','InChI=1S/C7H15N.BrH/c1-6-4-3-5-7(2)8-6;/h6-8H,3-5H2,1-2H3;1H','InChIKey=OUIGLUNSYIDSRG-UHFFFAOYSA-N','Br.CC1CCCC(C)N1','1'),
	(120624,0,0,'4285-42-1','Consistent with Molecular Formula','C8H8ClNO',169.6103,'Methylphenylcarbamoyl chloride\nCarbaniloyl chloride, N-methyl-\nCarbamoyl chloride, methylphenyl-\nN-Methyl-N-phenylcarbamoyl chloride\nCarbamic chloride, methylphenyl-','49C33C6F5B0F1482-FICuS-01-58','49C33C6F5B0F1482-FICTS-01-37','49C33C6F5B0F1482-uuuuu-01-07','InChI=1S/C8H8ClNO/c1-10(8(9)11)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=CPGWSLFYXMRNDV-UHFFFAOYSA-N','CN(C(=O)Cl)c1ccccc1',NULL),
	(120625,1,0,'42966-64-3','Consistent with Molecular Formula','C8H19N',129.2448,'Ethyl-(1,3-dimethylbutyl)amine\nN-Ethyl-(1,3-dimethylbutyl)amine\nN-Ethyl-1-amino-1,3-dimethylbutane\n2-Pentanamine, N-ethyl-4-methyl-','E0F030F7F5340A9F-FICuS-01-64','E0F030F7F5340A9F-FICTS-01-43','E0F030F7F5340A9F-uuuuu-01-13','InChI=1S/C8H19N/c1-5-9-8(4)6-7(2)3/h7-9H,5-6H2,1-4H3','InChIKey=MJIATCLHNDSDRK-UHFFFAOYSA-N','CCNC(C)CC(C)C','1'),
	(120626,0,0,'3238-75-3','Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'963AC001266D1518-FICuS-01-2F','963AC001266D1518-FICTS-01-0E','963AC001266D1518-uuuuu-01-DE','InChI=1S/C8H19NO/c1-3-5-9(6-4-2)7-8-10/h10H,3-8H2,1-2H3','InChIKey=SWKPGMVENNYLFK-UHFFFAOYSA-N','CCCN(CCC)CCO',NULL),
	(120627,0,0,NULL,'Consistent with Molecular Formula','C8H18N2O',158.243,NULL,'CA82390F0E4387E4-FICuS-01-5B','CA82390F0E4387E4-FICTS-01-3A','CA82390F0E4387E4-uuuuu-01-0A','InChI=1S/C8H18N2O/c1-3-10(4-2)7-5-6-9-8-11/h8H,3-7H2,1-2H3,(H,9,11)','InChIKey=QBZJVZZUVFYRGB-UHFFFAOYSA-N','CCN(CC)CCCNC=O',NULL),
	(120628,0,0,'21164-33-0','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'A9784D2D7B6A2C18-FICuS-01-6C','A9784D2D7B6A2C18-FICTS-01-4B','A9784D2D7B6A2C18-uuuuu-01-1B','InChI=1S/C8H15NO3/c1-4-11-7(3)9-6-8(10)12-5-2/h4-6H2,1-3H3','InChIKey=PHVIFILFKDQZIH-UHFFFAOYSA-N','CCOC(=O)C/N=C(\\C)OCC',NULL),
	(120629,10,0,'22145-66-0','Consistent with Molecular Formula','C29H44O4',456.6642,NULL,'A5A3356CFCE57AA5-FICuS-01-83','A5A3356CFCE57AA5-FICTS-01-62','A5A3356CFCE57AA5-uuuuu-01-32','InChI=1S/C29H44O4/c1-16(2)21-15-25(31)33-27(21)26(32)17(3)22-8-9-23-20-7-6-18-14-19(30)10-12-28(18,4)24(20)11-13-29(22,23)5/h6,15-17,19-20,22-24,26-27,30,32H,7-14H2,1-5H3','InChIKey=FWDXEMWXZFJRGZ-UHFFFAOYSA-N','CC(C)C1=CC(=O)OC1C(O)C(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(120630,8,0,'38647-11-9','Consistent with Molecular Formula','C20H22O6',358.3902,'TRIPTONIDE\nTriptonide','80AF84F7758C6249-FICuS-01-5B','80AF84F7758C6249-FICTS-01-3A','8F224D3A606F811E-uuuuu-01-05','InChI=1S/C20H22O6/c1-8(2)18-13(25-18)14-20(26-14)17(3)5-4-9-10(7-23-15(9)21)11(17)6-12-19(20,24-12)16(18)22/h8,11-14H,4-7H2,1-3H3/t11-,12-,13-,14-,17-,18-,19+,20+/m0/s1','InChIKey=SWOVVKGLGOOUKI-ZHGGVEMFSA-N','CC(C)C12OC1C1OC13C1(C)CCC4=C(COC4=O)C1CC1OC13C2=O','1'),
	(120631,4,0,'24181-12-2','Consistent with Molecular Formula','C28H36N4O4',492.6168,'RUNGISPORIN','4A923CCD9D3A5807-FICuS-01-69','4A923CCD9D3A5807-FICTS-01-48','4A923CCD9D3A5807-uuuuu-01-18','InChI=1S/C28H36N4O4/c1-17(2)23-27(35)30-21(15-19-11-7-5-8-12-19)25(33)29-22(16-20-13-9-6-10-14-20)26(34)31-24(18(3)4)28(36)32-23/h5-14,17-18,21-24H,15-16H2,1-4H3,(H,29,33)(H,30,35)(H,31,34)(H,32,36)','InChIKey=OWKLJRMFTXDULF-UHFFFAOYSA-N','CC(C)C1NC(=O)C(Cc2ccccc2)NC(=O)C(Cc2ccccc2)NC(=O)C(C(C)C)NC1=O','1'),
	(120632,3,0,NULL,'Consistent with Molecular Formula','C23H33NO3',371.5186,NULL,'03E0D7FD65357E04-FICuS-01-57','03E0D7FD65357E04-FICTS-01-36','03E0D7FD65357E04-uuuuu-01-06','InChI=1S/C23H33NO3/c1-6-24(7-2)21(26)23(5)14-8-13-22(4)19-15-18(27-16(3)25)11-9-17(19)10-12-20(22)23/h9,11,15,20H,6-8,10,12-14H2,1-5H3','InChIKey=VKVVOFVFODCHHI-UHFFFAOYSA-N','CCN(CC)C(=O)C1(C)CCCC2(C)c3cc(OC(C)=O)ccc3CCC12','1'),
	(120633,7,0,NULL,'Consistent with Molecular Formula','C20H34O4',338.4862,NULL,'65FE1454530A0793-FICuS-01-37','65FE1454530A0793-FICTS-01-16','65FE1454530A0793-uuuuu-01-E6','InChI=1S/C20H34O4/c1-17(2)7-5-8-18(3)13(6-9-19(4,22)16-11-23-16)20(12-24-20)15(21)10-14(17)18/h13-16,21-22H,5-12H2,1-4H3','InChIKey=SUWUAVLTVVCMAF-UHFFFAOYSA-N','CC1(C)CCCC2(C)C1CC(O)C1(CO1)C2CCC(C)(O)C1CO1','1'),
	(120634,4,0,NULL,'Consistent with Molecular Formula','C19H30N2O6',382.4558,NULL,'86A5287DA6C0B504-FICuS-01-55','86A5287DA6C0B504-FICTS-01-34','86A5287DA6C0B504-uuuuu-01-04','InChI=1S/C19H30N2O6/c1-7-26-17(24)18(12(4)5)16(23)21-14(11(2)3)15(22)20-10-8-9-13(20)19(21,25-6)27-18/h11-14H,7-10H2,1-6H3','InChIKey=SIFFVRCELHUKAV-UHFFFAOYSA-N','CCOC(=O)C1(C(C)C)OC2(OC)C3CCCN3C(=O)C(C(C)C)N2C1=O','1'),
	(120635,0,0,'4024-25-3','Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'F12206BAED0023A0-FICuS-01-4A','F12206BAED0023A0-FICTS-01-29','F12206BAED0023A0-uuuuu-01-F9','InChI=1S/C20H16N2/c1-2-6-16-13-17(11-10-14(16)5-1)20-21-18-9-3-7-15-8-4-12-22(20)19(15)18/h1-3,5-7,9-11,13H,4,8,12H2','InChIKey=MNEAWXYJMHTVFK-UHFFFAOYSA-N','c1ccc2cc(-c3nc4cccc5c4n3CCC5)ccc2c1',NULL),
	(120636,0,0,NULL,'Consistent with Molecular Formula','C22H22N4',342.4426,NULL,'8506CA33334F4239-FICuS-01-36','8506CA33334F4239-FICTS-01-15','8506CA33334F4239-uuuuu-01-E5','InChI=1S/C22H22N4/c1-5-15-7-3-13-25-19(23-17(9-1)21(15)25)11-12-20-24-18-10-2-6-16-8-4-14-26(20)22(16)18/h1-2,5-6,9-10H,3-4,7-8,11-14H2','InChIKey=QOTJUYMFDQYLKY-UHFFFAOYSA-N','c1cc2c3c(c1)nc(CCc1nc4cccc5c4n1CCC5)n3CCC2',NULL),
	(120637,0,0,NULL,'Consistent with Molecular Formula','C23H24N4',356.4694,NULL,'AEAD2B795B7B394E-FICuS-01-8B','AEAD2B795B7B394E-FICTS-01-6A','AEAD2B795B7B394E-uuuuu-01-3A','InChI=1S/C23H24N4/c1-6-16-8-4-14-26-20(24-18(10-1)22(16)26)12-3-13-21-25-19-11-2-7-17-9-5-15-27(21)23(17)19/h1-2,6-7,10-11H,3-5,8-9,12-15H2','InChIKey=OGKJSVVQOMQIQM-UHFFFAOYSA-N','c1cc2c3c(c1)nc(CCCc1nc4cccc5c4n1CCC5)n3CCC2',NULL),
	(120638,0,0,'3974-60-5','Consistent with Molecular Formula','C17H17N3S',295.4014,'4-[(5,6-Dihydro-4H-imidazo[4,5,1-ij]quinolin-2-ylmethyl)sulfanyl]aniline','6F571AB9B89DB2EF-FICuS-01-92','6F571AB9B89DB2EF-FICTS-01-71','6F571AB9B89DB2EF-uuuuu-01-41','InChI=1S/C17H17N3S/c18-13-6-8-14(9-7-13)21-11-16-19-15-5-1-3-12-4-2-10-20(16)17(12)15/h1,3,5-9H,2,4,10-11,18H2','InChIKey=OFQOKXWRXUGCBR-UHFFFAOYSA-N','Nc1ccc(SCc2nc3cccc4c3n2CCC4)cc1',NULL),
	(120639,0,0,'3974-57-0','Consistent with Molecular Formula','C11H9F3N2',226.2007,NULL,'6DD11578A5B2651F-FICuS-01-57','6DD11578A5B2651F-FICTS-01-36','6DD11578A5B2651F-uuuuu-01-06','InChI=1S/C11H9F3N2/c12-11(13,14)10-15-8-5-1-3-7-4-2-6-16(10)9(7)8/h1,3,5H,2,4,6H2','InChIKey=RPNKJGLBTOMAPW-UHFFFAOYSA-N','FC(F)(F)c1nc2cccc3c2n1CCC3',NULL),
	(120640,0,0,'24246-26-2','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'D0D77F79A7BB0295-FICuS-01-6F','D0D77F79A7BB0295-FICTS-01-4E','D0D77F79A7BB0295-uuuuu-01-1E','InChI=1S/C10H10N2/c1-3-8-4-2-6-12-7-11-9(5-1)10(8)12/h1,3,5,7H,2,4,6H2','InChIKey=LFZCNPNMQPPMRK-UHFFFAOYSA-N','c1cc2c3c(c1)ncn3CCC2',NULL),
	(120641,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'FCB8225287DB1C25-FICuS-01-65','FCB8225287DB1C25-FICTS-01-44','FCB8225287DB1C25-uuuuu-01-14','InChI=1S/C19H16N2O4/c22-18(15-8-3-11-24-15)20-14-7-1-5-13-6-2-10-21(17(13)14)19(23)16-9-4-12-25-16/h1,3-5,7-9,11-12H,2,6,10H2,(H,20,22)','InChIKey=YLVQJOWAMFCLQJ-UHFFFAOYSA-N','O=C(Nc1cccc2c1N(C(=O)c1ccco1)CCC2)c1ccco1',NULL),
	(120642,0,0,'72696-21-0','Consistent with Molecular Formula','C10H9NOS',191.2472,NULL,'4FA80652E33D48FD-FICuS-01-6C','4FA80652E33D48FD-FICTS-01-4B','4FA80652E33D48FD-uuuuu-01-1B','InChI=1S/C10H9NOS/c13-10-11-6-2-4-7-3-1-5-8(12-10)9(7)11/h1,3,5H,2,4,6H2','InChIKey=FAJXOBCXOGCRIQ-UHFFFAOYSA-N','S=c1oc2cccc3c2n1CCC3',NULL),
	(120643,0,0,'7447-39-4','No Comparision - Unparameterized Atom - Cu(a2) connected atoms =[ Cl Cl ]','Cl2Cu',134.452,'Cupric chloride\nCopper dichloride\nCupric dichloride\nCopper bichloride\nCopper(2+) chloride\nCopper(II) chloride\nCopper chloride (CuCl2)\nCopper chloride (CuCl2)\nCopper chloride','3263131899BBC624-FICuS-01-37','3263131899BBC624-FICTS-01-16','3263131899BBC624-uuuuu-01-E6','InChI=1S/2ClH.Cu/h2*1H;/q;;+2/p-2','InChIKey=ORTQZVOHEJQUHG-UHFFFAOYSA-L','Cl[Cu]Cl',NULL),
	(120644,0,0,'37045-34-4','Consistent with Molecular Formula','C19H16ClN3',321.8085,'1,4-Benzenediamine, N-9-acridinyl-, monohydrochloride','FBA80657B688BBF8-FICuS-01-84','FBA80657B688BBF8-FICTS-01-63','FB54A1B2890562B6-uuuuu-01-03','InChI=1S/C19H15N3.ClH/c20-13-9-11-14(12-10-13)21-19-15-5-1-3-7-17(15)22-18-8-4-2-6-16(18)19;/h1-12H,20H2,(H,21,22);1H','InChIKey=VPURWASZOVQHLK-UHFFFAOYSA-N','Cl.Nc1ccc(Nc2c3ccccc3nc3ccccc23)cc1',NULL),
	(120645,0,0,'75775-75-6','Consistent with Molecular Formula','C19H14Cl2N2',341.239,NULL,'3E927654C200AF0F-FICuS-01-52','3E927654C200AF0F-FICTS-01-31','3E6ED1B1FD8D7641-uuuuu-01-29','InChI=1S/C19H13ClN2.ClH/c20-15-9-3-6-12-18(15)22-19-13-7-1-4-10-16(13)21-17-11-5-2-8-14(17)19;/h1-12H,(H,21,22);1H','InChIKey=MHSJYWGYDXLYKO-UHFFFAOYSA-N','Cl.Clc1ccccc1Nc1c2ccccc2nc2ccccc12',NULL),
	(120646,0,0,'64895-33-6','Consistent with Molecular Formula','C19H14BrClN2',385.69,'9-Acridinamine, N-(4-bromophenyl)-, monohydrochloride','77222D72E1DB9FD3-FICuS-01-6A','77222D72E1DB9FD3-FICTS-01-49','77DE8A97DE56469D-uuuuu-01-31','InChI=1S/C19H13BrN2.ClH/c20-13-9-11-14(12-10-13)21-19-15-5-1-3-7-17(15)22-18-8-4-2-6-16(18)19;/h1-12H,(H,21,22);1H','InChIKey=IBQWIDMBPZHXSO-UHFFFAOYSA-N','Brc1ccc(Nc2c3ccccc3nc3ccccc23)cc1.Cl',NULL),
	(120647,0,0,'3779-24-6','Consistent with Molecular Formula','C19H15ClN2',306.7939,NULL,'8F8C15425AF804A6-FICuS-01-5B','8F8C15425AF804A6-FICTS-01-3A','8F70B2A76575DDE8-uuuuu-01-23','InChI=1S/C19H14N2.ClH/c1-2-8-14(9-3-1)20-19-15-10-4-6-12-17(15)21-18-13-7-5-11-16(18)19;/h1-13H,(H,20,21);1H','InChIKey=HSCSAYYPMCQXPT-UHFFFAOYSA-N','Cl.c1ccc(Nc2c3ccccc3nc3ccccc23)cc1',NULL),
	(120648,0,0,'75651-13-7','Consistent with Molecular Formula','C20H17ClN2',320.8207,NULL,'E22E8B5DB3C46C76-FICuS-01-7A','E22E8B5DB3C46C76-FICTS-01-59','E2D22CB88C49B538-uuuuu-01-1C','InChI=1S/C20H16N2.ClH/c1-14-7-6-8-15(13-14)21-20-16-9-2-4-11-18(16)22-19-12-5-3-10-17(19)20;/h2-13H,1H3,(H,21,22);1H','InChIKey=NXQVJCAJJFHAEQ-UHFFFAOYSA-N','Cc1cccc(Nc2c3ccccc3nc3ccccc23)c1.Cl',NULL),
	(120649,0,0,'75651-09-1','Consistent with Molecular Formula','C20H17ClN2',320.8207,NULL,'CFF1EF25B8BB34D5-FICuS-01-97','CFF1EF25B8BB34D5-FICTS-01-76','CF0D48C08736ED9B-uuuuu-01-2E','InChI=1S/C20H16N2.ClH/c1-14-8-2-5-11-17(14)22-20-15-9-3-6-12-18(15)21-19-13-7-4-10-16(19)20;/h2-13H,1H3,(H,21,22);1H','InChIKey=YLQIRUDTJBBHQG-UHFFFAOYSA-N','Cc1ccccc1Nc1c2ccccc2nc2ccccc12.Cl',NULL),
	(120650,0,0,'75651-10-4','Consistent with Molecular Formula','C21H19ClN2',334.8475,'9-Acridinamine, N-(4-ethylphenyl)-, monohydrochloride','DB640FA87EEC0596-FICuS-01-7E','DB640FA87EEC0596-FICTS-01-5D','DB98A84D4161DCD8-uuuuu-01-2D','InChI=1S/C21H18N2.ClH/c1-2-15-11-13-16(14-12-15)22-21-17-7-3-5-9-19(17)23-20-10-6-4-8-18(20)21;/h3-14H,2H2,1H3,(H,22,23);1H','InChIKey=XGXSOVGODCHNHY-UHFFFAOYSA-N','CCc1ccc(Nc2c3ccccc3nc3ccccc23)cc1.Cl',NULL),
	(120651,0,0,NULL,'Consistent with Molecular Formula','C21H19ClN2O',350.8469,'9-Acridinamine, N-(4-ethoxyphenyl)-, monohydrochloride','251BFD07E4191B50-FICuS-01-4D','251BFD07E4191B50-FICTS-01-2C','25E75AE2DB94C21E-uuuuu-01-24','InChI=1S/C21H18N2O.ClH/c1-2-24-16-13-11-15(12-14-16)22-21-17-7-3-5-9-19(17)23-20-10-6-4-8-18(20)21;/h3-14H,2H2,1H3,(H,22,23);1H','InChIKey=OMULIADPFGXXQF-UHFFFAOYSA-N','CCOc1ccc(Nc2c3ccccc3nc3ccccc23)cc1.Cl',NULL),
	(120652,0,0,'75651-12-6','Consistent with Molecular Formula','C20H17ClN2O',336.8201,'9-Acridinamine, N-(4-methoxyphenyl)-, monohydrochloride','3C098760B117C1CA-FICuS-01-4E','3C098760B117C1CA-FICTS-01-2D','3CF520858E9A1884-uuuuu-01-02','InChI=1S/C20H16N2O.ClH/c1-23-15-12-10-14(11-13-15)21-20-16-6-2-4-8-18(16)22-19-9-5-3-7-17(19)20;/h2-13H,1H3,(H,21,22);1H','InChIKey=MOOVWGYSDVQCIE-UHFFFAOYSA-N','COc1ccc(Nc2c3ccccc3nc3ccccc23)cc1.Cl',NULL),
	(120653,0,0,'62383-00-0','Consistent with Molecular Formula','C19H14ClFN2',324.7844,NULL,'7871335B97678D9C-FICuS-01-50','7871335B97678D9C-FICTS-01-2F','788D94BEA8EA54D2-uuuuu-01-33','InChI=1S/C19H13FN2.ClH/c20-13-9-11-14(12-10-13)21-19-15-5-1-3-7-17(15)22-18-8-4-2-6-16(18)19;/h1-12H,(H,21,22);1H','InChIKey=MSINDNWQLINOBK-UHFFFAOYSA-N','Cl.Fc1ccc(Nc2c3ccccc3nc3ccccc23)cc1',NULL),
	(120654,0,0,'34947-31-4','Consistent with Molecular Formula','C15H14N4O4S',346.36,'9-Azido-10-methylacridinium methosulfate\nAcridinium, 9-azido-10-methyl-, methyl sulfate','EAC6ACC94AAE5847-FICuS-01-99','EAC6ACC94AAE5847-FICTS-01-78','9C471FCD8110983B-uuuuu-01-0B','InChI=1S/C14H11N4.CH4O4S/c1-18-12-8-4-2-6-10(12)14(16-17-15)11-7-3-5-9-13(11)18;1-5-6(2,3)4/h2-9H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=XLCGWGJBAVLPGZ-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1c2ccccc2c(N=[N+]=[N-])c2ccccc21',NULL),
	(120655,0,0,'55203-19-5','Consistent with Molecular Formula','C15H14ClNO4S',339.7929,NULL,'C0882801152387B2-FICuS-01-23','C0882801152387B2-FICTS-01-02','B6099B05DE9D47CE-uuuuu-01-30','InChI=1S/C14H11ClN.CH4O4S/c1-16-12-8-4-2-6-10(12)14(15)11-7-3-5-9-13(11)16;1-5-6(2,3)4/h2-9H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=KBXDTEXRCZRIAW-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1c2ccccc2c(Cl)c2ccccc21',NULL),
	(120656,0,0,'42790-43-2','Consistent with Molecular Formula','C20H26?ClN2',329.8918,NULL,'0764C322EC084F95-FICuS-01-4A','0764C322EC084F95-FICTS-01-29','0764C322EC084F95-uuuuu-01-F9','InChI=1S/C20H26N2.ClH/c1-3-7-19(8-4-1)17-21-11-14-22(15-12-21,16-13-21)18-20-9-5-2-6-10-20;/h1-10H,11-18H2;1H/q+2;/p-1','InChIKey=CHTQEOPDMLTLCE-UHFFFAOYSA-M','*.[Cl-].c1ccc(C[N+]23CC[N+](Cc4ccccc4)(CC2)CC3)cc1',NULL),
	(120657,0,0,NULL,'Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'42E523ED25441024-FICuS-01-2B','EBC7B152FFF89163-FICTS-01-5E','42E523ED25441024-uuuuu-01-DA','InChI=1S/C9H11NO4/c1-3-14-9(13)7-5(2)4-6(11)10-8(7)12/h3-4H2,1-2H3,(H,10,11,12)','InChIKey=OQJZSZMHLRBSAR-UHFFFAOYSA-N','CCOC(=O)C1=C(C)CC(=O)NC1=O',NULL),
	(120658,0,0,NULL,'Consistent with Molecular Formula','C9H10BrNO4',276.0863,NULL,'A2D4EC4E3E3943D4-FICuS-01-76','F41473B91BDDA38D-FICTS-01-55','A2D4EC4E3E3943D4-uuuuu-01-25','InChI=1S/C9H10BrNO4/c1-3-15-9(14)5-4(2)6(10)8(13)11-7(5)12/h3H2,1-2H3,(H2,11,12,13)','InChIKey=WUEUXORCDFJCAN-UHFFFAOYSA-N','CCOC(=O)c1c(O)[nH]c(=O)c(Br)c1C',NULL),
	(120659,1,1,NULL,'Consistent with Molecular Formula','C14H22N2O3',266.3394,NULL,'824243DFC296EFC4-FICuS-01-6E','824243DFC296EFC4-FICTS-01-4D','824243DFC296EFC4-uuuuu-01-1D','InChI=1S/C14H22N2O3/c1-10(5-6-11-14(2,3)19-11)7-8-16-12(17)9-15(4)13(16)18/h7,11H,5-6,8-9H2,1-4H3','InChIKey=RLEONGFJGDLVKD-UHFFFAOYSA-N','C/C(=C\\CN1C(=O)CN(C)C1=O)CCC1OC1(C)C','1'),
	(120660,1,1,'37715-31-4','Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'3ABA3811ED11F209-FICuS-01-57','3ABA3811ED11F209-FICTS-01-36','3ABA3811ED11F209-uuuuu-01-06','InChI=1S/C12H20O3/c1-9(7-8-14-10(2)13)5-6-11-12(3,4)15-11/h7,11H,5-6,8H2,1-4H3','InChIKey=ICJOOVLSDYCSCJ-UHFFFAOYSA-N','CC(=O)OC/C=C(\\C)CCC1OC1(C)C','1'),
	(120661,6,0,NULL,'Consistent with Molecular Formula','C34H31?Cl5N2S3',741.0773,NULL,'7A8735A1925641AE-FICuS-01-49','7A8735A1925641AE-FICTS-01-28','7A8735A1925641AE-uuuuu-01-F8','InChI=1S/C34H30Cl4N2S3.ClH/c35-25-9-1-21(2-10-25)29-17-33(18-30(39-29)22-3-11-26(36)12-4-22)41-34(43-42-33)19-31(23-5-13-27(37)14-6-23)40-32(20-34)24-7-15-28(38)16-8-24;/h1-16,29-32,39-40H,17-20H2;1H','InChIKey=TZKMLHFWWRCZIX-UHFFFAOYSA-N','*.Cl.Clc1ccc(C2CC3(CC(c4ccc(Cl)cc4)N2)SSC2(CC(c4ccc(Cl)cc4)NC(c4ccc(Cl)cc4)C2)S3)cc1','1'),
	(120662,0,0,NULL,'Consistent with Molecular Formula','C14H25?Cl3N2S3',423.9039,NULL,'2C6B302E34B41A34-FICuS-01-44','2C6B302E34B41A34-FICTS-01-23','2C6B302E34B41A34-uuuuu-01-F3','InChI=1S/C14H24Cl2N2S3.ClH/c15-5-11-17-7-1-13(2-8-17)19-14(21-20-13)3-9-18(10-4-14)12-6-16;/h1-12H2;1H','InChIKey=DKTFRPYLLUKBMU-UHFFFAOYSA-N','*.Cl.ClCCN1CCC2(CC1)SSC1(CCN(CCCl)CC1)S2',NULL),
	(120663,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN5O6',381.7317,NULL,'4D19A8CCB5016681-FICuS-01-55','4D19A8CCB5016681-FICTS-01-34','4DE50F298A8CBFCF-uuuuu-01-4E','InChI=1S/C14H11N5O6.ClH/c15-14(16)17-9-3-1-8(2-4-9)13(20)25-12-6-5-10(18(21)22)7-11(12)19(23)24;/h1-7H,(H4,15,16,17);1H','InChIKey=SDKSVQWSGOWTAW-UHFFFAOYSA-N','Cl.N=C(N)Nc1ccc(C(=O)Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(120664,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N4O4',371.1792,NULL,'0269C85FA5082A80-FICuS-01-47','0269C85FA5082A80-FICTS-01-26','02956FBA9A85F3CE-uuuuu-01-2D','InChI=1S/C14H11ClN4O4.ClH/c15-11-7-10(19(21)22)5-6-12(11)23-13(20)8-1-3-9(4-2-8)18-14(16)17;/h1-7H,(H4,16,17,18);1H','InChIKey=ITRXYSXKZWXORJ-UHFFFAOYSA-N','Cl.N=C(N)Nc1ccc(C(=O)Oc2ccc([N+](=O)[O-])cc2Cl)cc1',NULL),
	(120665,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O5',274.2324,NULL,'B7A1B3572A9EB4EE-FICuS-01-84','B7A1B3572A9EB4EE-FICTS-01-63','B7A1B3572A9EB4EE-uuuuu-01-33','InChI=1S/C13H10N2O5/c14-8-1-6-11(12(16)7-8)13(17)20-10-4-2-9(3-5-10)15(18)19/h1-7,16H,14H2','InChIKey=QJUMWWZGDLTZAX-UHFFFAOYSA-N','Nc1ccc(C(=O)Oc2ccc([N+](=O)[O-])cc2)c(O)c1',NULL),
	(120666,0,1,'40535-19-1','Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'2C1CB58E199C5A9A-FICuS-01-7A','2C1CB58E199C5A9A-FICTS-01-59','2C1CB58E199C5A9A-uuuuu-01-29','InChI=1S/C18H21NO4/c1-22-15-9-12-5-3-6-13(14(12)11-16(15)23-2)10-18(21)19-8-4-7-17(19)20/h9-11H,3-8H2,1-2H3','InChIKey=ZMEPLZMINHWAEQ-UHFFFAOYSA-N','COc1cc2c(cc1OC)/C(=C/C(=O)N1CCCC1=O)CCC2','1'),
	(120667,3,0,NULL,'Consistent with Molecular Formula','C18H19NO6S',377.4112,NULL,'D28938CCAAB0FCDF-FICuS-01-A6','D28938CCAAB0FCDF-FICTS-01-85','D28938CCAAB0FCDF-uuuuu-01-55','InChI=1S/C18H19NO6S/c1-22-14-8-11-4-6-17-13(12(11)9-15(14)23-2)10-16(20)19-7-3-5-18(17,19)25-26(21)24-17/h8-10H,3-7H2,1-2H3','InChIKey=HZQYOCZNTKTWSD-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1=CC(=O)N3CCCC34OS(=O)OC14CC2','1'),
	(120668,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'0E97E862A26EF7A1-FICuS-01-6E','0E97E862A26EF7A1-FICTS-01-4D','0E97E862A26EF7A1-uuuuu-01-1D','InChI=1S/C16H16N2O4/c1-11-10-14(8-9-15(11)18(20)21)22-16(19)12-4-6-13(7-5-12)17(2)3/h4-10H,1-3H3','InChIKey=YNMOLJWKYQFEDV-UHFFFAOYSA-N','Cc1cc(OC(=O)c2ccc(N(C)C)cc2)ccc1[N+](=O)[O-]',NULL),
	(120669,0,0,'20492-07-3','Consistent with Molecular Formula','C12H7NO3',213.1922,NULL,'F722A5CEA2BA5C80-FICuS-01-7C','F722A5CEA2BA5C80-FICTS-01-5B','F722A5CEA2BA5C80-uuuuu-01-2B','InChI=1S/C12H7NO3/c14-12-8-4-1-2-5-9(8)13-11(16-12)10-6-3-7-15-10/h1-7H','InChIKey=UUKJKGJWLSRNNK-UHFFFAOYSA-N','O=c1oc(-c2ccco2)nc2ccccc12',NULL),
	(120670,0,0,'60696-76-6','Consistent with Molecular Formula','C12H8Cl4N2',322.0206,'Hydrazine, 1,2-bis(2,5-dichlorophenyl)-','66534A3DD7AD18B0-FICuS-01-62','66534A3DD7AD18B0-FICTS-01-41','66534A3DD7AD18B0-uuuuu-01-11','InChI=1S/C12H8Cl4N2/c13-7-1-3-9(15)11(5-7)17-18-12-6-8(14)2-4-10(12)16/h1-6,17-18H','InChIKey=DNZMYLLBWKOXQJ-UHFFFAOYSA-N','Clc1ccc(Cl)c(NNc2cc(Cl)ccc2Cl)c1',NULL),
	(120671,2,0,'3619-83-8','Consistent with Molecular Formula','C14H16P2S2',310.3479,NULL,'B4BFB0D18D85743E-FICuS-01-78','B4BFB0D18D85743E-FICTS-01-57','B4BFB0D18D85743E-uuuuu-01-27','InChI=1S/C14H16P2S2/c1-15(17,13-9-5-3-6-10-13)16(2,18)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=LHNGNWXNQAEZLR-UHFFFAOYSA-N','CP(=S)(c1ccccc1)P(C)(=S)c1ccccc1','1'),
	(120672,0,0,'3790-23-6','Consistent with Molecular Formula','C8H20P2S2',242.3135,'Tetraethyldiphosphine disulfide\nDiphosphine, tetraethyl-, 1,2-disulfide\nDiphosphine, tetraethyl-, disulfide','93C7E4A2B71FB2D5-FICuS-01-76','93C7E4A2B71FB2D5-FICTS-01-55','93C7E4A2B71FB2D5-uuuuu-01-25','InChI=1S/C8H20P2S2/c1-5-9(11,6-2)10(12,7-3)8-4/h5-8H2,1-4H3','InChIKey=LNMKVDPXBCIMOU-UHFFFAOYSA-N','CCP(=S)(CC)P(=S)(CC)CC',NULL),
	(120673,0,0,'3040-69-5','Consistent with Molecular Formula','C12H20IP',322.1683,'TL 581\nPhosphonium compound, triethylphenyl-, iodide\nWLN: 2P2&2&R &I\nPhosphonium, triethylphenyl-, iodide\nPhosphonium, triethylphenyl-, iodide','13DFDAF63578D61A-FICuS-01-79','13DFDAF63578D61A-FICTS-01-58','2B0EDB5B3810BA42-uuuuu-01-11','InChI=1S/C12H20P.HI/c1-4-13(5-2,6-3)12-10-8-7-9-11-12;/h7-11H,4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=RJPPYCZKYVZXFJ-UHFFFAOYSA-M','CC[P+](CC)(CC)c1ccccc1.[I-]',NULL),
	(120674,0,0,NULL,'Consistent with Molecular Formula','C10H23I2P',428.0745,'Phosphonium, triethyl(4-iodobutyl)-, iodide','E6E0FACEFB9CE311-FICuS-01-A4','E6E0FACEFB9CE311-FICTS-01-83','DE31FB63F6F48F49-uuuuu-01-35','InChI=1S/C10H23IP.HI/c1-4-12(5-2,6-3)10-8-7-9-11;/h4-10H2,1-3H3;1H/q+1;/p-1','InChIKey=RTRBFBCKCCFFKK-UHFFFAOYSA-M','CC[P+](CC)(CC)CCCCI.[I-]',NULL),
	(120675,0,0,'14796-86-2','Consistent with Molecular Formula','C24H19N2O2P',398.4001,'Benzenamine, 3-nitro-N-(triphenylphosphoranylidene)-\nPhosphine imide, N-(m-nitrophenyl)-P,P,P-triphenyl-','FE9C446C85CBC6A6-FICuS-01-91','FE9C446C85CBC6A6-FICTS-01-70','FE9C446C85CBC6A6-uuuuu-01-40','InChI=1S/C24H19N2O2P/c27-26(28)21-12-10-11-20(19-21)25-29(22-13-4-1-5-14-22,23-15-6-2-7-16-23)24-17-8-3-9-18-24/h1-19H','InChIKey=AGFAUKFPPPZZIA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)c1',NULL),
	(120676,0,0,'41988-52-7','Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'E80323A09909CBEB-FICuS-01-64','E80323A09909CBEB-FICTS-01-43','E80323A09909CBEB-uuuuu-01-13','InChI=1S/C9H10N4O/c1-14-8-4-2-7(3-5-8)13-9(11)12-6-10/h2-5H,1H3,(H3,11,12,13)','InChIKey=MWRZMMXAZFWRGY-UHFFFAOYSA-N','COc1ccc(NC(=N)NC#N)cc1',NULL),
	(120677,0,0,NULL,'Consistent with Molecular Formula','C14H8INO2',349.1272,NULL,'0A28958C0E6F5A58-FICuS-01-5F','0A28958C0E6F5A58-FICTS-01-3E','0A28958C0E6F5A58-uuuuu-01-0E','InChI=1S/C14H8INO2/c15-11-7-3-1-5-9(11)13-16-12-8-4-2-6-10(12)14(17)18-13/h1-8H','InChIKey=VEBIXPCJYGGBAF-UHFFFAOYSA-N','O=c1oc(-c2ccccc2I)nc2ccccc12',NULL),
	(120678,1,0,'21078-87-5','Consistent with Molecular Formula','C16H34O',242.444,'5-Hexadecanol','A7350B60D0527AD6-FICuS-01-4C','A7350B60D0527AD6-FICTS-01-2B','A7350B60D0527AD6-uuuuu-01-FB','InChI=1S/C16H34O/c1-3-5-7-8-9-10-11-12-13-15-16(17)14-6-4-2/h16-17H,3-15H2,1-2H3','InChIKey=HNDLTSNUZCYNRL-UHFFFAOYSA-N','CCCCCCCCCCCC(O)CCCC','1'),
	(120679,0,0,NULL,'Consistent with Molecular Formula','C15H34IP',372.3119,NULL,'F955195700C91A05-FICuS-01-39','F955195700C91A05-FICTS-01-18','C18418FA0DA1765D-uuuuu-01-12','InChI=1S/C15H34P.HI/c1-6-9-12-16(15(4)5,13-10-7-2)14-11-8-3;/h15H,6-14H2,1-5H3;1H/q+1;/p-1','InChIKey=DJNJHSUXLUKUKB-UHFFFAOYSA-M','CCCC[P+](CCCC)(CCCC)C(C)C.[I-]',NULL),
	(120680,0,0,'73627-29-9','Consistent with Molecular Formula','C8H14N2',138.212,NULL,'30193E88C78837DC-FICuS-01-57','30193E88C78837DC-FICTS-01-36','30193E88C78837DC-uuuuu-01-06','InChI=1S/C8H14N2/c1-2-9-5-8-10-6-3-4-7-10/h3-4,6-7,9H,2,5,8H2,1H3','InChIKey=CUVKXJMNTQKAFT-UHFFFAOYSA-N','CCNCCn1cccc1',NULL),
	(120681,0,0,'2602-36-0','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'DF8949D238A5D535-FICuS-01-67','DF8949D238A5D535-FICTS-01-46','DF8949D238A5D535-uuuuu-01-16','InChI=1S/C9H9NO4/c1-4-6(8(11)12)3-7(9(13)14)5(2)10-4/h3H,1-2H3,(H,11,12)(H,13,14)','InChIKey=WQFXJSOUBPGBGW-UHFFFAOYSA-N','Cc1nc(C)c(C(=O)O)cc1C(=O)O',NULL),
	(120682,0,0,'32039-09-1','Consistent with Molecular Formula','C9H20N2O',172.2698,NULL,'D6B5D847099ED9E8-FICuS-01-80','D6B5D847099ED9E8-FICTS-01-5F','D6B5D847099ED9E8-uuuuu-01-2F','InChI=1S/C9H20N2O/c1-4-11(5-2)8-6-7-10-9(3)12/h4-8H2,1-3H3,(H,10,12)','InChIKey=BTNPACQCCDWODV-UHFFFAOYSA-N','CCN(CC)CCCNC(C)=O',NULL),
	(120683,0,0,NULL,'Consistent with Molecular Formula','C9H10BrN3O2',272.1009,NULL,'C2F4BEB08EA27F9D-FICuS-01-99','C2F4BEB08EA27F9D-FICTS-01-78','C2F4BEB08EA27F9D-uuuuu-01-48','InChI=1S/C9H10BrN3O2/c1-5(14)11-8-4-3-7(10)9(13-8)12-6(2)15/h3-4H,1-2H3,(H2,11,12,13,14,15)','InChIKey=PLMFLLRQEVQOMD-UHFFFAOYSA-N','CC(=O)Nc1ccc(Br)c(NC(C)=O)n1',NULL),
	(120684,0,0,NULL,'Consistent with Molecular Formula','C9H10ClNOS',215.6971,NULL,'1602F60CB7554AA1-FICuS-01-49','1602F60CB7554AA1-FICTS-01-28','1602F60CB7554AA1-uuuuu-01-F8','InChI=1S/C9H10ClNOS/c1-6-3-2-4-7(10)9(6)11-8(12)5-13/h2-4,13H,5H2,1H3,(H,11,12)','InChIKey=YYAPMJNXZINXCF-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)CS',NULL),
	(120685,0,0,NULL,'Consistent with Molecular Formula','C10H15Cl2N',220.1412,NULL,'3A3483083831ED7E-FICuS-01-49','3A3483083831ED7E-FICTS-01-28','3AC824ED07BC3430-uuuuu-01-0A','InChI=1S/C10H14ClN.ClH/c1-9-2-4-10(5-3-9)8-12-7-6-11;/h2-5,12H,6-8H2,1H3;1H','InChIKey=GORVZOXCASITNY-UHFFFAOYSA-N','Cc1ccc(CNCCCl)cc1.Cl',NULL),
	(120686,0,0,'17283-16-8','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'3AF7DD5581FB289B-FICuS-01-80','3AF7DD5581FB289B-FICTS-01-5F','3AF7DD5581FB289B-uuuuu-01-2F','InChI=1S/C10H12O2/c1-7-3-4-9(5-8(7)2)6-10(11)12/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=OTTPBKINJOYJGW-UHFFFAOYSA-N','Cc1ccc(CC(=O)O)cc1C',NULL),
	(120687,0,0,'4667-61-2','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'3C59FD229AB322D3-FICuS-01-63','3C59FD229AB322D3-FICTS-01-42','3C59FD229AB322D3-uuuuu-01-12','InChI=1S/C10H21NO/c1-10(2,9-12)8-11-6-4-3-5-7-11/h12H,3-9H2,1-2H3','InChIKey=LTMWXFBWZVICIY-UHFFFAOYSA-N','CC(C)(CO)CN1CCCCC1',NULL),
	(120688,0,0,'530-40-5','Consistent with Molecular Formula','C10H14N2O',178.2334,'N,N-Diethylisonicotinamide\nIsonicotinic acid diethylamide\nWLN: T6NJ DVN2&2\n4-Pyridinecarboxamide, N,N-diethyl-\nIsonicotinamide, N,N-diethyl-','A20BE82F2855708E-FICuS-01-59','A20BE82F2855708E-FICTS-01-38','A20BE82F2855708E-uuuuu-01-08','InChI=1S/C10H14N2O/c1-3-12(4-2)10(13)9-5-7-11-8-6-9/h5-8H,3-4H2,1-2H3','InChIKey=CDQAJSRQKGFYDY-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccncc1',NULL),
	(120689,1,0,'6449-46-3','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'AE933EEFA11102BB-FICuS-01-76','AE933EEFA11102BB-FICTS-01-55','AE933EEFA11102BB-uuuuu-01-25','InChI=1S/C10H15NO/c1-9(7-11)12-8-10-5-3-2-4-6-10/h2-6,9H,7-8,11H2,1H3','InChIKey=PGUFECZTCNQNTE-UHFFFAOYSA-N','CC(CN)OCc1ccccc1','1'),
	(120690,0,0,'34876-10-3','Consistent with Molecular Formula','C10H14O3',182.2188,'3-Methyl-2-butenoic acid anhydride\nCrotonic acid, 3-methyl-, anhydride\n2-Butenoic acid, 3-methyl-, anhydride','4A08801ECE0AD953-FICuS-01-60','4A08801ECE0AD953-FICTS-01-3F','4A08801ECE0AD953-uuuuu-01-0F','InChI=1S/C10H14O3/c1-7(2)5-9(11)13-10(12)6-8(3)4/h5-6H,1-4H3','InChIKey=YQEIMEGRSTXEMX-UHFFFAOYSA-N','CC(C)=CC(=O)OC(=O)C=C(C)C',NULL),
	(120691,1,0,NULL,'Consistent with Molecular Formula','C10H15N',149.2352,NULL,'C6992DC7BD0F2025-FICuS-01-67','C6992DC7BD0F2025-FICTS-01-46','C6992DC7BD0F2025-uuuuu-01-16','InChI=1S/C10H15N/c1-8-4-6-10(7-5-8)9(2)11-3/h4-7,9,11H,1-3H3','InChIKey=WUFPPWANSBKANN-UHFFFAOYSA-N','CNC(C)c1ccc(C)cc1','1'),
	(120692,0,0,'70289-17-7','Consistent with Molecular Formula','C10H23NO',173.2978,NULL,'4BE3616E003E812A-FICuS-01-4B','4BE3616E003E812A-FICTS-01-2A','4BE3616E003E812A-uuuuu-01-FA','InChI=1S/C10H23NO/c1-3-7-11(8-4-2)9-5-6-10-12/h12H,3-10H2,1-2H3','InChIKey=KYNWWRBJIBSVBX-UHFFFAOYSA-N','CCCN(CCC)CCCCO',NULL),
	(120693,1,0,'54845-40-8','Consistent with Molecular Formula','C10H12O4',196.2024,'Benzeneacetic acid, .alpha.-hydroxy-3-methoxy-, methyl ester','F1865E3EE5DE9CA5-FICuS-01-93','27811BAD39CC2323-FICTS-01-2C','F1865E3EE5DE9CA5-uuuuu-01-42','InChI=1S/C10H12O4/c1-13-8-5-3-4-7(6-8)9(11)10(12)14-2/h3-6,9,11H,1-2H3','InChIKey=WTOMYBNSWGVPAH-UHFFFAOYSA-N','COC(=O)C(O)c1cccc(OC)c1','1'),
	(120694,0,0,'22993-76-6','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'45BEF29E2BEA3C5A-FICuS-01-93','45BEF29E2BEA3C5A-FICTS-01-72','45BEF29E2BEA3C5A-uuuuu-01-42','InChI=1S/C10H15NO/c1-3-11-8-9-4-6-10(12-2)7-5-9/h4-7,11H,3,8H2,1-2H3','InChIKey=SYGACMXWLAQEPN-UHFFFAOYSA-N','CCNCc1ccc(OC)cc1',NULL),
	(120695,0,0,'38025-52-4','Consistent with Molecular Formula','C10H15NS',181.2952,NULL,'1F80147A76DA18BF-FICuS-01-66','1F80147A76DA18BF-FICTS-01-45','1F80147A76DA18BF-uuuuu-01-15','InChI=1S/C10H15NS/c1-11(7-8-12)9-10-5-3-2-4-6-10/h2-6,12H,7-9H2,1H3','InChIKey=YKLKAPXRGFLJFK-UHFFFAOYSA-N','CN(CCS)Cc1ccccc1',NULL),
	(120696,0,0,'7311-30-0','Consistent with Molecular Formula','C13H29N',199.3788,'1-Dodecanamine, N-methyl-','F5F9C8E3CCCDAA89-FICuS-01-B4','F5F9C8E3CCCDAA89-FICTS-01-93','F5F9C8E3CCCDAA89-uuuuu-01-63','InChI=1S/C13H29N/c1-3-4-5-6-7-8-9-10-11-12-13-14-2/h14H,3-13H2,1-2H3','InChIKey=OMEMQVZNTDHENJ-UHFFFAOYSA-N','CCCCCCCCCCCCNC',NULL),
	(120697,1,0,NULL,'Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'EE3475C2EF9F2E11-FICuS-01-7C','EE3475C2EF9F2E11-FICTS-01-5B','EE3475C2EF9F2E11-uuuuu-01-2B','InChI=1S/C10H15NO/c1-9(11)7-12-8-10-5-3-2-4-6-10/h2-6,9H,7-8,11H2,1H3','InChIKey=HYUZZQIAJWNRAQ-UHFFFAOYSA-N','CC(N)COCc1ccccc1','1'),
	(120698,1,0,'66022-28-4','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'4D9EC203C80245D2-FICuS-01-51','4D9EC203C80245D2-FICTS-01-30','4D9EC203C80245D2-uuuuu-01-00','InChI=1S/C10H15NO/c1-9(11-2)8-12-10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3','InChIKey=FDJQVAJHMSBHDB-UHFFFAOYSA-N','CNC(C)COc1ccccc1','1'),
	(120699,0,0,'6437-46-3','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'3227B88ED18708E5-FICuS-01-52','3227B88ED18708E5-FICTS-01-31','3227B88ED18708E5-uuuuu-01-01','InChI=1S/C10H12O3/c1-8(11)7-13-10-6-4-3-5-9(10)12-2/h3-6H,7H2,1-2H3','InChIKey=GBBBWTDKOLEAOC-UHFFFAOYSA-N','COc1ccccc1OCC(C)=O',NULL),
	(120700,0,0,'39590-62-0','Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'5E1302480C5C8F72-FICuS-01-45','5E1302480C5C8F72-FICTS-01-24','5E1302480C5C8F72-uuuuu-01-F4','InChI=1S/C10H11Cl2NO/c1-7-3-2-4-8(12)10(7)13-9(14)5-6-11/h2-4H,5-6H2,1H3,(H,13,14)','InChIKey=DYCMPCDPPHAREU-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)CCCl',NULL),
	(120701,0,0,'2096-86-8','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'FEE1003407D52923-FICuS-01-3F','FEE1003407D52923-FICTS-01-1E','FEE1003407D52923-uuuuu-01-EE','InChI=1S/C10H12O/c1-8-3-5-10(6-4-8)7-9(2)11/h3-6H,7H2,1-2H3','InChIKey=NOXKUHSBIXPZBJ-UHFFFAOYSA-N','CC(=O)Cc1ccc(C)cc1',NULL),
	(120702,0,0,NULL,'Consistent with Molecular Formula','C11H17NS',195.322,NULL,'2B40235C391FA740-FICuS-01-3B','2B40235C391FA740-FICTS-01-1A','2B40235C391FA740-uuuuu-01-EA','InChI=1S/C11H17NS/c1-2-12(8-9-13)10-11-6-4-3-5-7-11/h3-7,13H,2,8-10H2,1H3','InChIKey=SQIWQLKDOCSKTN-UHFFFAOYSA-N','CCN(CCS)Cc1ccccc1',NULL),
	(120703,0,0,'5498-83-9','Consistent with Molecular Formula','C11H25NO5',251.3222,NULL,'A6D405D016DF5F05-FICuS-01-60','A6D405D016DF5F05-FICTS-01-3F','A6D405D016DF5F05-uuuuu-01-0F','InChI=1S/C11H25NO5/c1-13-4-5-15-8-9-17-11-10-16-7-6-14-3-2-12/h2-12H2,1H3','InChIKey=WGQYVGMCDPUCEJ-UHFFFAOYSA-N','COCCOCCOCCOCCOCCN',NULL),
	(120704,0,0,'70289-11-1','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'E988F341D6479C26-FICuS-01-5C','E988F341D6479C26-FICTS-01-3B','E988F341D6479C26-uuuuu-01-0B','InChI=1S/C11H14ClNO/c1-7(2)11(14)13-10-8(3)5-4-6-9(10)12/h4-7H,1-3H3,(H,13,14)','InChIKey=OAFBBKGNQZVRKT-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)C(C)C',NULL),
	(120705,0,0,'20116-65-8','Consistent with Molecular Formula','C11H12O4',208.2134,'Dimethyl 4-methyl-1,2-benzenedicarboxylate\n1,2-Benzenedicarboxylic acid, 4-methyl-, dimethyl ester\nPhthalic acid, 4-methyl-, dimethyl ester','1EE80F11BBE84F3E-FICuS-01-85','1EE80F11BBE84F3E-FICTS-01-64','1EE80F11BBE84F3E-uuuuu-01-34','InChI=1S/C11H12O4/c1-7-4-5-8(10(12)14-2)9(6-7)11(13)15-3/h4-6H,1-3H3','InChIKey=GICLKLDOSTVQQA-UHFFFAOYSA-N','COC(=O)c1ccc(C)cc1C(=O)OC',NULL),
	(120706,1,0,NULL,'Consistent with Molecular Formula','C11H22O3',202.293,NULL,'CF473F4D55569E62-FICuS-01-67','CF473F4D55569E62-FICTS-01-46','CF473F4D55569E62-uuuuu-01-16','InChI=1S/C11H22O3/c1-5-11(13,8-7-9(3)4)10(12)14-6-2/h9,13H,5-8H2,1-4H3','InChIKey=AMNKKYLKEPTSGP-UHFFFAOYSA-N','CCOC(=O)C(O)(CC)CCC(C)C','1'),
	(120707,1,0,'75908-61-1','Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'0547F176C79298A2-FICuS-01-44','0547F176C79298A2-FICTS-01-23','0547F176C79298A2-uuuuu-01-F3','InChI=1S/C11H13ClO3/c1-3-15-11(13)10(12)8-4-6-9(14-2)7-5-8/h4-7,10H,3H2,1-2H3','InChIKey=CHRYBAKLXFEWFI-UHFFFAOYSA-N','CCOC(=O)C(Cl)c1ccc(OC)cc1','1'),
	(120708,0,1,'36276-69-4','Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'E4B3670F69490172-FICuS-01-3E','E4B3670F69490172-FICTS-01-1D','E4B3670F69490172-uuuuu-01-ED','InChI=1S/C11H19NO2/c1-3-14-11(13)9-10(2)12-7-5-4-6-8-12/h9H,3-8H2,1-2H3','InChIKey=YFEMUGMOONPQQT-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)N1CCCCC1','1'),
	(120709,0,0,'70661-09-5','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'D318039EF59497CE-FICuS-01-68','D318039EF59497CE-FICTS-01-47','D318039EF59497CE-uuuuu-01-17','InChI=1S/C11H13NO3/c1-8(13)7-15-11-6-4-3-5-10(11)12-9(2)14/h3-6H,7H2,1-2H3,(H,12,14)','InChIKey=NXGSIEONLLIEDG-UHFFFAOYSA-N','CC(=O)COc1ccccc1NC(C)=O',NULL),
	(120710,0,0,'6933-00-2','Consistent with Molecular Formula','C11H14ClNO',211.6907,'Acetamide, 2-chloro-N-ethyl-N-(2-methylphenyl)-','D1094CE76024F2B3-FICuS-01-51','D1094CE76024F2B3-FICTS-01-30','D1094CE76024F2B3-uuuuu-01-00','InChI=1S/C11H14ClNO/c1-3-13(11(14)8-12)10-7-5-4-6-9(10)2/h4-7H,3,8H2,1-2H3','InChIKey=CMVONEMFKQDVPO-UHFFFAOYSA-N','CCN(C(=O)CCl)c1ccccc1C',NULL),
	(120711,0,0,NULL,'Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'60AA9538918236C4-FICuS-01-3C','60AA9538918236C4-FICTS-01-1B','60AA9538918236C4-uuuuu-01-EB','InChI=1S/C11H15NO4/c1-2-3-6-16-11-7-10(12(14)15)5-4-9(11)8-13/h4-5,7,13H,2-3,6,8H2,1H3','InChIKey=HKQVWBYEORFKRF-UHFFFAOYSA-N','CCCCOc1cc([N+](=O)[O-])ccc1CO',NULL),
	(120712,0,0,'39984-57-1','Consistent with Molecular Formula','C11H25NO',187.3246,NULL,'2541FA595C2E72CF-FICuS-01-69','2541FA595C2E72CF-FICTS-01-48','2541FA595C2E72CF-uuuuu-01-18','InChI=1S/C11H25NO/c1-3-8-12(9-4-2)10-6-5-7-11-13/h13H,3-11H2,1-2H3','InChIKey=WLWVZIAIMQDJKQ-UHFFFAOYSA-N','CCCN(CCC)CCCCCO',NULL),
	(120713,0,0,'1077-18-5','Consistent with Molecular Formula','C11H15N',161.2462,'Butylbenzylideneamine\nN-Benzylidenebutylamine\n1-Butanamine, N-(phenylmethylene)-\nButylamine, N-benzylidene-','C20252D70067313C-FICuS-01-27','C20252D70067313C-FICTS-01-06','C20252D70067313C-uuuuu-01-D6','InChI=1S/C11H15N/c1-2-3-9-12-10-11-7-5-4-6-8-11/h4-8,10H,2-3,9H2,1H3','InChIKey=IADUISXJUXDNFB-UHFFFAOYSA-N','CCCC/N=C/c1ccccc1',NULL),
	(120714,1,0,'5733-86-8','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'CB7725D1857F5AD2-FICuS-01-6C','CB7725D1857F5AD2-FICTS-01-4B','CB7725D1857F5AD2-uuuuu-01-1B','InChI=1S/C12H13NO3/c14-11-6-10(12(15)16)8-13(11)7-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,15,16)','InChIKey=VYKQDWPBYULGPF-UHFFFAOYSA-N','O=C(O)C1CC(=O)N(Cc2ccccc2)C1','1'),
	(120715,0,0,'40771-29-7','Consistent with Molecular Formula','C11H8INO2',313.0942,'Ethanone, 1-(8-hydroxy-7-iodo-5-quinolinyl)-','5E2A4EDC276E919D-FICuS-01-7F','5E2A4EDC276E919D-FICTS-01-5E','5E2A4EDC276E919D-uuuuu-01-2E','InChI=1S/C11H8INO2/c1-6(14)8-5-9(12)11(15)10-7(8)3-2-4-13-10/h2-5,15H,1H3','InChIKey=XHWRWDBCSAYROQ-UHFFFAOYSA-N','CC(=O)c1cc(I)c(O)c2ncccc12',NULL),
	(120716,0,0,NULL,'Consistent with Molecular Formula','C11H19NO4',229.2754,NULL,'5B9EBEC3EA98DC1D-FICuS-01-AC','5B9EBEC3EA98DC1D-FICTS-01-8B','5B9EBEC3EA98DC1D-uuuuu-01-5B','InChI=1S/C11H19NO4/c1-3-16-10(13)8-12-6-4-9(5-7-12)11(14)15-2/h9H,3-8H2,1-2H3','InChIKey=OTXJQTPUYGQXPF-UHFFFAOYSA-N','CCOC(=O)CN1CCC(C(=O)OC)CC1',NULL),
	(120717,1,0,NULL,'Consistent with Molecular Formula','C11H13BrClNO',290.5868,NULL,'255AE625E22828B7-FICuS-01-4A','255AE625E22828B7-FICTS-01-29','255AE625E22828B7-uuuuu-01-F9','InChI=1S/C11H13BrClNO/c1-3-8(12)11(15)14-10-7(2)5-4-6-9(10)13/h4-6,8H,3H2,1-2H3,(H,14,15)','InChIKey=XJNXEWLGGWKBPT-UHFFFAOYSA-N','CCC(Br)C(=O)Nc1c(C)cccc1Cl','1'),
	(120718,1,0,NULL,'Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'2C9D3905B757A44E-FICuS-01-5D','2C9D3905B757A44E-FICTS-01-3C','2C9D3905B757A44E-uuuuu-01-0C','InChI=1S/C11H21NO2/c1-10(2)7-8(9(13)14-6)11(3,4)12(10)5/h8H,7H2,1-6H3','InChIKey=NVALKKYZFMUWSC-UHFFFAOYSA-N','COC(=O)C1CC(C)(C)N(C)C1(C)C','1'),
	(120719,0,0,'4591-56-4','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'0259A06735FA09D0-FICuS-01-41','0259A06735FA09D0-FICTS-01-20','0259A06735FA09D0-uuuuu-01-F0','InChI=1S/C11H13NO4/c1-3-15-10(13)8-5-9(7-12-6-8)11(14)16-4-2/h5-7H,3-4H2,1-2H3','InChIKey=PGGQCHVPWSXPSI-UHFFFAOYSA-N','CCOC(=O)c1cncc(C(=O)OCC)c1',NULL),
	(120720,0,0,'88612-26-4','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'709450495A0B3245-FICuS-01-23','ABC34AA27578F719-FICTS-01-49','709450495A0B3245-uuuuu-01-D2','InChI=1S/C12H13NO2/c1-8-4-3-5-9(2)12(8)13-10(14)6-7-11(13)15/h3-5H,6-7H2,1-2H3','InChIKey=PVPKCHROTPTAMO-UHFFFAOYSA-N','Cc1cccc(C)c1N1C(=O)CCC1=O',NULL),
	(120721,1,0,'83027-70-7','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'56CD48FEA8D2E8A2-FICuS-01-8F','56CD48FEA8D2E8A2-FICTS-01-6E','56CD48FEA8D2E8A2-uuuuu-01-3E','InChI=1S/C12H16O2/c1-3-6-11(12(13)14)10-8-5-4-7-9(10)2/h4-5,7-8,11H,3,6H2,1-2H3,(H,13,14)','InChIKey=NIEFLWXANJNTRP-UHFFFAOYSA-N','CCCC(C(=O)O)c1ccccc1C','1'),
	(120722,1,0,'51673-11-1','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'F66A208AE29FDF18-FICuS-01-7E','F66A208AE29FDF18-FICTS-01-5D','F66A208AE29FDF18-uuuuu-01-2D','InChI=1S/C12H16O2/c1-8-4-9(2)12(10(3)5-8)14-7-11-6-13-11/h4-5,11H,6-7H2,1-3H3','InChIKey=VSLBTETWJICFKD-UHFFFAOYSA-N','Cc1cc(C)c(OCC2CO2)c(C)c1','1'),
	(120723,0,0,'54054-63-6','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'46CB5673A95F2D7E-FICuS-01-72','46CB5673A95F2D7E-FICTS-01-51','46CB5673A95F2D7E-uuuuu-01-21','InChI=1S/C12H15NO/c1-8(2)12(14)13-11-9(3)6-5-7-10(11)4/h5-7H,1H2,2-4H3,(H,13,14)','InChIKey=WPXNHSRXGYBXNL-UHFFFAOYSA-N','C=C(C)C(=O)Nc1c(C)cccc1C',NULL),
	(120724,1,0,'54860-84-3','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'93FDCCEFC87BA1D3-FICuS-01-AB','93FDCCEFC87BA1D3-FICTS-01-8A','93FDCCEFC87BA1D3-uuuuu-01-5A','InChI=1S/C11H15NO2/c1-3-14-11(13)9(2)12-10-7-5-4-6-8-10/h4-9,12H,3H2,1-2H3','InChIKey=FMFDWCAQDWISCD-UHFFFAOYSA-N','CCOC(=O)C(C)Nc1ccccc1','1'),
	(120725,0,0,'33007-33-9','Consistent with Molecular Formula','C13H17N3O4',279.295,NULL,'112F88F04616F797-FICuS-01-45','59A795C3DAA2A530-FICTS-01-41','112F88F04616F797-uuuuu-01-F4','InChI=1S/C13H17N3O4/c1-3-19-12(17)9(13(18)20-4-2)8-15-11-7-5-6-10(14)16-11/h5-8H,3-4H2,1-2H3,(H3,14,15,16)','InChIKey=XVFWSINKSUKSMN-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cccc(N)n1)C(=O)OCC',NULL),
	(120726,1,0,'13391-38-3','Consistent with Molecular Formula','C13H10BrCl',281.579,NULL,'CF4C2EC0AC4912AC-FICuS-01-89','CF4C2EC0AC4912AC-FICTS-01-68','CF4C2EC0AC4912AC-uuuuu-01-38','InChI=1S/C13H10BrCl/c14-12-8-6-11(7-9-12)13(15)10-4-2-1-3-5-10/h1-9,13H','InChIKey=NOMHRYCAVGPGEC-UHFFFAOYSA-N','ClC(c1ccccc1)c1ccc(Br)cc1','1'),
	(120727,1,0,NULL,'Consistent with Molecular Formula','C13H26ClNO',247.8075,NULL,'914DD2D3ABD550EF-FICuS-01-82','914DD2D3ABD550EF-FICTS-01-61','914DD2D3ABD550EF-uuuuu-01-31','InChI=1S/C13H26ClNO/c1-3-4-5-6-7-8-9-10-12(2)15-13(16)11-14/h12H,3-11H2,1-2H3,(H,15,16)','InChIKey=QIXXDCGVQPIAGS-UHFFFAOYSA-N','CCCCCCCCCC(C)NC(=O)CCl','1'),
	(120728,0,0,'15855-37-5','Consistent with Molecular Formula','C13H22N2',206.3302,NULL,'F5A89E583F2BEB0B-FICuS-01-8C','F5A89E583F2BEB0B-FICTS-01-6B','F5A89E583F2BEB0B-uuuuu-01-3B','InChI=1S/C13H22N2/c1-3-15(4-2)11-10-14-12-13-8-6-5-7-9-13/h5-9,14H,3-4,10-12H2,1-2H3','InChIKey=VFXMWBGLBNFTSY-UHFFFAOYSA-N','CCN(CC)CCNCc1ccccc1',NULL),
	(120729,1,0,'5005-37-8','Consistent with Molecular Formula','C13H9ClN2',228.6805,NULL,'44BC64621ED0B4D7-FICuS-01-61','44BC64621ED0B4D7-FICTS-01-40','44BC64621ED0B4D7-uuuuu-01-10','InChI=1S/C13H9ClN2/c14-11-6-4-10(5-7-11)12(9-15)13-3-1-2-8-16-13/h1-8,12H','InChIKey=TVLXKCIMEBLREH-UHFFFAOYSA-N','N#CC(c1ccc(Cl)cc1)c1ccccn1','1'),
	(120730,0,0,'5678-07-9','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'3A64FB3059C8DD66-FICuS-01-6D','3A64FB3059C8DD66-FICTS-01-4C','3A64FB3059C8DD66-uuuuu-01-1C','InChI=1S/C13H14N2O3/c1-9-11(8-12(16)17)13(18)15(14(9)2)10-6-4-3-5-7-10/h3-7H,8H2,1-2H3,(H,16,17)','InChIKey=KJUWDYDHIRWATR-UHFFFAOYSA-N','Cc1c(CC(=O)O)c(=O)n(-c2ccccc2)n1C',NULL),
	(120731,2,0,'26887-10-5','Consistent with Molecular Formula','C13H17N',187.284,NULL,'4AC3DF7E862F9C14-FICuS-01-7F','4AC3DF7E862F9C14-FICTS-01-5E','4AC3DF7E862F9C14-uuuuu-01-2E','InChI=1S/C13H17N/c1-3-7-11(2)13(10-14)12-8-5-4-6-9-12/h4-6,8-9,11,13H,3,7H2,1-2H3','InChIKey=ZRGXBDHLUXOPLP-UHFFFAOYSA-N','CCCC(C)C(C#N)c1ccccc1','1'),
	(120732,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O',248.7115,NULL,'81FCB0608A410BBA-FICuS-01-64','81FCB0608A410BBA-FICTS-01-43','81FCB0608A410BBA-uuuuu-01-13','InChI=1S/C13H13ClN2O/c1-10-5-4-6-11(14)13(10)15-12(17)9-16-7-2-3-8-16/h2-8H,9H2,1H3,(H,15,17)','InChIKey=DEJPMXWYJQSGJI-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)Cn1cccc1',NULL),
	(120733,0,0,'84434-83-3','Consistent with Molecular Formula','C13H21ClN2',240.7753,NULL,'80D254981332957C-FICuS-01-30','80D254981332957C-FICTS-01-0F','80D254981332957C-uuuuu-01-DF','InChI=1S/C13H21ClN2/c1-3-16(4-2)10-9-15-11-12-5-7-13(14)8-6-12/h5-8,15H,3-4,9-11H2,1-2H3','InChIKey=QMHPWYDPGOPWPA-UHFFFAOYSA-N','CCN(CC)CCNCc1ccc(Cl)cc1',NULL),
	(120734,0,0,'32322-87-5','Consistent with Molecular Formula','C13H26ClNO',247.8075,NULL,'9595EFFD4DA2E0D0-FICuS-01-8C','9595EFFD4DA2E0D0-FICTS-01-6B','9595EFFD4DA2E0D0-uuuuu-01-3B','InChI=1S/C13H26ClNO/c1-2-3-4-5-6-7-8-9-10-11-15-13(16)12-14/h2-12H2,1H3,(H,15,16)','InChIKey=MYYXIJYSHJUXHU-UHFFFAOYSA-N','CCCCCCCCCCCNC(=O)CCl',NULL),
	(120735,1,0,'85169-43-3','Consistent with Molecular Formula','C14H23NOS',253.4018,NULL,'A78CB32C1191E50F-FICuS-01-60','A78CB32C1191E50F-FICTS-01-3F','A78CB32C1191E50F-uuuuu-01-0F','InChI=1S/C14H23NOS/c1-3-15(4-2)10-11-17-14(12-16)13-8-6-5-7-9-13/h5-9,14,16H,3-4,10-12H2,1-2H3','InChIKey=KSZSOJBYBCMHAM-UHFFFAOYSA-N','CCN(CC)CCSC(CO)c1ccccc1','1'),
	(120736,0,0,'29579-11-1','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'ED6C6FD79F6EEE87-FICuS-01-B3','ED6C6FD79F6EEE87-FICTS-01-92','ED6C6FD79F6EEE87-uuuuu-01-62','InChI=1S/C14H13NO2/c15-14(16)12-8-4-5-9-13(12)17-10-11-6-2-1-3-7-11/h1-9H,10H2,(H2,15,16)','InChIKey=HHKNJUHXNDIVFN-UHFFFAOYSA-N','NC(=O)c1ccccc1OCc1ccccc1',NULL),
	(120737,0,0,'6827-40-3','Consistent with Molecular Formula','C14H15ClO4',282.7231,NULL,'862656744D35DA46-FICuS-01-42','862656744D35DA46-FICTS-01-21','862656744D35DA46-uuuuu-01-F1','InChI=1S/C14H15ClO4/c1-3-18-13(16)12(14(17)19-4-2)9-10-5-7-11(15)8-6-10/h5-9H,3-4H2,1-2H3','InChIKey=MVRRBDRVDOIABW-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccc(Cl)cc1)C(=O)OCC',NULL),
	(120738,0,0,'1722-07-2','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'A9FAF2827F6553BC-FICuS-01-7F','A9FAF2827F6553BC-FICTS-01-5E','A9FAF2827F6553BC-uuuuu-01-2E','InChI=1S/C14H15NO/c16-11-13-8-4-5-9-14(13)15-10-12-6-2-1-3-7-12/h1-9,15-16H,10-11H2','InChIKey=IZVGAWSZFRYTTD-UHFFFAOYSA-N','OCc1ccccc1NCc1ccccc1',NULL),
	(120739,0,0,'51570-52-6','Consistent with Molecular Formula','C14H15N',197.2792,NULL,'53813CA4C8E2538F-FICuS-01-5B','53813CA4C8E2538F-FICTS-01-3A','53813CA4C8E2538F-uuuuu-01-0A','InChI=1S/C14H15N/c1-15-14-10-6-5-9-13(14)11-12-7-3-2-4-8-12/h2-10,15H,11H2,1H3','InChIKey=NRLRYMMORWSFTE-UHFFFAOYSA-N','CNc1ccccc1Cc1ccccc1',NULL),
	(120740,0,0,'793-15-7','Consistent with Molecular Formula','C14H17F3N2O',286.2963,NULL,'D5F13811DE6E1366-FICuS-01-58','D5F13811DE6E1366-FICTS-01-37','D5F13811DE6E1366-uuuuu-01-07','InChI=1S/C14H17F3N2O/c15-14(16,17)11-5-4-6-12(9-11)18-13(20)10-19-7-2-1-3-8-19/h4-6,9H,1-3,7-8,10H2,(H,18,20)','InChIKey=QEKKHIYYUZJFJU-UHFFFAOYSA-N','O=C(CN1CCCCC1)Nc1cccc(C(F)(F)F)c1',NULL),
	(120741,0,0,NULL,'Consistent with Molecular Formula','C7H19?3N3O5S',257.3042,NULL,'EAC8388AF8CF4E22-FICuS-01-90','EAC8388AF8CF4E22-FICTS-01-6F','EAC8388AF8CF4E22-uuuuu-01-3F','InChI=1S/C7H17N3O.H2O4S/c1-6(2)11-5-3-4-10-7(8)9;1-5(2,3)4/h6H,3-5H2,1-2H3,(H4,8,9,10);(H2,1,2,3,4)','InChIKey=GBVKMQMYKCJMTB-UHFFFAOYSA-N','*.*.*.CC(C)OCCCNC(=N)N.O=S(=O)(O)O',NULL),
	(120742,1,0,NULL,'Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'DBBD3E62F593E605-FICuS-01-7A','DBBD3E62F593E605-FICTS-01-59','DBBD3E62F593E605-uuuuu-01-29','InChI=1S/C11H10N2O4/c1-8(5-6-12)17-11(14)9-3-2-4-10(7-9)13(15)16/h2-4,7-8H,5H2,1H3','InChIKey=MNJQYSGQUOONJM-UHFFFAOYSA-N','CC(CC#N)OC(=O)c1cccc([N+](=O)[O-])c1','1'),
	(120743,0,0,'17641-40-6','Consistent with Molecular Formula','C8H10N2O5S',246.2374,NULL,'8B7EDF1F8A6D0A21-FICuS-01-85','8B7EDF1F8A6D0A21-FICTS-01-64','8B7EDF1F8A6D0A21-uuuuu-01-34','InChI=1S/C8H10N2O5S/c9-10-16(13,14)7-3-1-6(2-4-7)15-5-8(11)12/h1-4,10H,5,9H2,(H,11,12)','InChIKey=XVCATKOOMCFPIY-UHFFFAOYSA-N','NNS(=O)(=O)c1ccc(OCC(=O)O)cc1',NULL),
	(120744,0,0,'1590-67-6','Consistent with Molecular Formula','C22H40N2O2S',396.6302,'Hydrazine, [4-(hexadecylsulfonyl)phenyl]-','FB65A71D7EB2107B-FICuS-01-71','FB65A71D7EB2107B-FICTS-01-50','FB65A71D7EB2107B-uuuuu-01-20','InChI=1S/C22H40N2O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-27(25,26)22-18-16-21(24-23)17-19-22/h16-19,24H,2-15,20,23H2,1H3','InChIKey=CQXBNGQFWUTDKW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)c1ccc(NN)cc1',NULL),
	(120745,0,0,'16798-45-1','Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'84926C74CF12387E-FICuS-01-55','84926C74CF12387E-FICTS-01-34','84926C74CF12387E-uuuuu-01-04','InChI=1S/C14H17NO5/c1-3-19-13(17)11(14(18)20-4-2)12(16)15-10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3,(H,15,16)','InChIKey=UQFFIFUYIQXSPD-UHFFFAOYSA-N','CCOC(=O)C(C(=O)Nc1ccccc1)C(=O)OCC',NULL),
	(120746,0,0,'2877-29-4','Consistent with Molecular Formula','C14H28ClNO',261.8343,NULL,'FAAD3C3D3521F4E1-FICuS-01-7B','FAAD3C3D3521F4E1-FICTS-01-5A','FAAD3C3D3521F4E1-uuuuu-01-2A','InChI=1S/C14H28ClNO/c1-2-3-4-5-6-7-8-9-10-11-12-16-14(17)13-15/h2-13H2,1H3,(H,16,17)','InChIKey=IQNKUQDXFKGYSX-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)CCl',NULL),
	(120747,2,0,'26878-40-0','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'5254E99DA1264994-FICuS-01-46','5254E99DA1264994-FICTS-01-25','5254E99DA1264994-uuuuu-01-F5','InChI=1S/C13H18O2/c1-3-7-10(2)12(13(14)15)11-8-5-4-6-9-11/h4-6,8-10,12H,3,7H2,1-2H3,(H,14,15)','InChIKey=YUNSFLRLJVSMKM-UHFFFAOYSA-N','CCCC(C)C(C(=O)O)c1ccccc1','1'),
	(120748,0,0,'94372-75-5','Consistent with Molecular Formula','C15H26N2O',250.3832,NULL,'9E64C0889A6163E1-FICuS-01-52','9E64C0889A6163E1-FICTS-01-31','9E64C0889A6163E1-uuuuu-01-01','InChI=1S/C15H26N2O/c1-3-16(4-2)10-11-17(12-13-18)14-15-8-6-5-7-9-15/h5-9,18H,3-4,10-14H2,1-2H3','InChIKey=PDYBWIFTSGOYRR-UHFFFAOYSA-N','CCN(CC)CCN(CCO)Cc1ccccc1',NULL),
	(120749,1,0,'90207-18-4','Consistent with Molecular Formula','C15H22N2S',262.4122,NULL,'879A8DBF42F49FC4-FICuS-01-8A','879A8DBF42F49FC4-FICTS-01-69','879A8DBF42F49FC4-uuuuu-01-39','InChI=1S/C15H22N2S/c1-17(2)11-9-15(13-16,10-12-18-3)14-7-5-4-6-8-14/h4-8H,9-12H2,1-3H3','InChIKey=RKXNRXNFQIGYCM-UHFFFAOYSA-N','CSCCC(C#N)(CCN(C)C)c1ccccc1','1'),
	(120750,0,0,'92726-05-1','Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'9E8CB0D25C864C0E-FICuS-01-7A','9E8CB0D25C864C0E-FICTS-01-59','9E8CB0D25C864C0E-uuuuu-01-29','InChI=1S/C15H23NO2/c1-3-5-11-16(12-6-4-2)14-9-7-13(8-10-14)15(17)18/h7-10H,3-6,11-12H2,1-2H3,(H,17,18)','InChIKey=HSVJMWXLGNHXNV-UHFFFAOYSA-N','CCCCN(CCCC)c1ccc(C(=O)O)cc1',NULL),
	(120751,0,0,NULL,'Consistent with Molecular Formula','C15H33NO3',275.4306,NULL,'8E5A4865824A1234-FICuS-01-3A','8E5A4865824A1234-FICTS-01-19','8E5A4865824A1234-uuuuu-01-E9','InChI=1S/C15H33NO3/c1-2-3-4-5-6-7-8-10-17-12-14-19-15-13-18-11-9-16/h2-16H2,1H3','InChIKey=VGJBPLSECACSFP-UHFFFAOYSA-N','CCCCCCCCCOCCOCCOCCN',NULL),
	(120752,1,0,'57605-08-0','Consistent with Molecular Formula','C15H23N',217.3534,NULL,'1796AEAB4D7BD730-FICuS-01-76','1796AEAB4D7BD730-FICTS-01-55','1796AEAB4D7BD730-uuuuu-01-25','InChI=1S/C15H23N/c1-16-15(14-10-6-3-7-11-14)12-13-8-4-2-5-9-13/h2,4-5,8-9,14-16H,3,6-7,10-12H2,1H3','InChIKey=PRZWCODRDMVPBA-UHFFFAOYSA-N','CNC(Cc1ccccc1)C1CCCCC1','1'),
	(120753,0,0,'51688-31-4','Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'143C03B53FB20009-FICuS-01-32','143C03B53FB20009-FICTS-01-11','143C03B53FB20009-uuuuu-01-E1','InChI=1S/C15H16N2O4S/c1-21-15(18)10-17-12-4-8-14(9-5-12)22(19,20)13-6-2-11(16)3-7-13/h2-9,17H,10,16H2,1H3','InChIKey=QNGZEEFSBJSFMX-UHFFFAOYSA-N','COC(=O)CNc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(120754,1,0,NULL,'Consistent with Molecular Formula','C16H16ClNO',273.7615,NULL,'A8A7B8E3C555B916-FICuS-01-6E','A8A7B8E3C555B916-FICTS-01-4D','A8A7B8E3C555B916-uuuuu-01-1D','InChI=1S/C16H16ClNO/c1-11-7-6-8-12(2)15(11)18-16(19)14(17)13-9-4-3-5-10-13/h3-10,14H,1-2H3,(H,18,19)','InChIKey=JFSFZYZETCRLQK-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(Cl)c1ccccc1','1'),
	(120755,0,0,'32322-48-8','Consistent with Molecular Formula','C16H32ClNO',289.8879,NULL,'406A84ED74CB9CB0-FICuS-01-75','406A84ED74CB9CB0-FICTS-01-54','406A84ED74CB9CB0-uuuuu-01-24','InChI=1S/C16H32ClNO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-16(19)15-17/h2-15H2,1H3,(H,18,19)','InChIKey=NVIABECAHFWZQJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCNC(=O)CCl',NULL),
	(120756,1,0,'93027-02-2','Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'DD47B91FF2411D6B-FICuS-01-76','DD47B91FF2411D6B-FICTS-01-55','DD47B91FF2411D6B-uuuuu-01-25','InChI=1S/C16H19NO/c1-17-16(12-13-6-4-3-5-7-13)14-8-10-15(18-2)11-9-14/h3-11,16-17H,12H2,1-2H3','InChIKey=OSBRASOCYMAZJL-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1ccc(OC)cc1','1'),
	(120757,1,0,'80235-78-5','Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'B3A66D5060D195EE-FICuS-01-65','B3A66D5060D195EE-FICTS-01-44','B3A66D5060D195EE-uuuuu-01-14','InChI=1S/C17H21NO2/c1-18-15(11-13-7-5-4-6-8-13)14-9-10-16(19-2)17(12-14)20-3/h4-10,12,15,18H,11H2,1-3H3','InChIKey=GYJOCHRATGGAMO-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1ccc(OC)c(OC)c1','1'),
	(120758,1,0,'90207-19-5','Consistent with Molecular Formula','C17H21NO',255.359,NULL,'7BDD555A016DE7C2-FICuS-01-74','7BDD555A016DE7C2-FICTS-01-53','7BDD555A016DE7C2-uuuuu-01-23','InChI=1S/C17H21NO/c1-3-18-17(13-14-7-5-4-6-8-14)15-9-11-16(19-2)12-10-15/h4-12,17-18H,3,13H2,1-2H3','InChIKey=CBZIGGLPIYJLLU-UHFFFAOYSA-N','CCNC(Cc1ccccc1)c1ccc(OC)cc1','1'),
	(120759,1,0,NULL,'Consistent with Molecular Formula','C17H21NO',255.359,NULL,'96E54A7FEBDF6097-FICuS-01-89','96E54A7FEBDF6097-FICTS-01-68','96E54A7FEBDF6097-uuuuu-01-38','InChI=1S/C17H21NO/c1-15(18-12-16-8-4-2-5-9-16)13-19-14-17-10-6-3-7-11-17/h2-11,15,18H,12-14H2,1H3','InChIKey=JFNYLCUFOQTHFC-UHFFFAOYSA-N','CC(COCc1ccccc1)NCc1ccccc1','1'),
	(120760,0,0,'1838-07-9','Consistent with Molecular Formula','C17H38ClN',291.9469,NULL,'D8B3FDE3F4738F91-FICuS-01-86','D8B3FDE3F4738F91-FICTS-01-65','D84F5A06CBFE56DF-uuuuu-01-4D','InChI=1S/C17H37N.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18;/h2-18H2,1H3;1H','InChIKey=ADALIFAVBBCNGP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCN.Cl',NULL),
	(120761,1,0,NULL,'Consistent with Molecular Formula','C17H18ClNO',287.7883,NULL,'92F3647A07C91F64-FICuS-01-51','92F3647A07C91F64-FICTS-01-30','92F3647A07C91F64-uuuuu-01-00','InChI=1S/C17H18ClNO/c18-12-11-17(20)19-16(15-9-5-2-6-10-15)13-14-7-3-1-4-8-14/h1-10,16H,11-13H2,(H,19,20)','InChIKey=GTRBEDTWVOHQDH-UHFFFAOYSA-N','O=C(CCCl)NC(Cc1ccccc1)c1ccccc1','1'),
	(120762,2,0,'26878-41-1','Consistent with Molecular Formula','C18H29NO2',291.4326,NULL,'550BA18DA5434509-FICuS-01-40','550BA18DA5434509-FICTS-01-1F','550BA18DA5434509-uuuuu-01-EF','InChI=1S/C18H29NO2/c1-5-15(4)17(16-11-9-8-10-12-16)18(20)21-14-13-19(6-2)7-3/h8-12,15,17H,5-7,13-14H2,1-4H3','InChIKey=LKQUJKDIEHGPLY-UHFFFAOYSA-N','CCC(C)C(C(=O)OCCN(CC)CC)c1ccccc1','1'),
	(120763,0,0,NULL,'Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'54FD23F7B46B3FC9-FICuS-01-7F','54FD23F7B46B3FC9-FICTS-01-5E','54FD23F7B46B3FC9-uuuuu-01-2E','InChI=1S/C18H23NO2/c1-3-7-17(8-4-1)15-20-13-11-19-12-14-21-16-18-9-5-2-6-10-18/h1-10,19H,11-16H2','InChIKey=VVXOXKRUYVRMDG-UHFFFAOYSA-N','c1ccc(COCCNCCOCc2ccccc2)cc1',NULL),
	(120764,0,0,NULL,'Consistent with Molecular Formula','C16H32ClNOS',321.9479,NULL,'916846322F2F4460-FICuS-01-2C','916846322F2F4460-FICTS-01-0B','916846322F2F4460-uuuuu-01-DB','InChI=1S/C16H32ClNOS/c1-2-3-4-5-6-7-8-9-10-11-13-20-14-12-18-16(19)15-17/h2-15H2,1H3,(H,18,19)','InChIKey=ISFMQWIVDJGKCK-UHFFFAOYSA-N','CCCCCCCCCCCCSCCNC(=O)CCl',NULL),
	(120765,0,0,NULL,'Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'7A3E7377A975E437-FICuS-01-58','7A3E7377A975E437-FICTS-01-37','7A3E7377A975E437-uuuuu-01-07','InChI=1S/C16H25NO2/c1-3-17(4-2)13-9-6-10-14-19-16(18)15-11-7-5-8-12-15/h5,7-8,11-12H,3-4,6,9-10,13-14H2,1-2H3','InChIKey=AHXVVPBUBCAOTR-UHFFFAOYSA-N','CCN(CC)CCCCCOC(=O)c1ccccc1',NULL),
	(120766,1,0,NULL,'Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'A64EDCE81D64E9AF-FICuS-01-9F','A64EDCE81D64E9AF-FICTS-01-7E','A64EDCE81D64E9AF-uuuuu-01-4E','InChI=1S/C16H18O3/c1-13(17)11-18-15-7-9-16(10-8-15)19-12-14-5-3-2-4-6-14/h2-10,13,17H,11-12H2,1H3','InChIKey=OZSABBSNNSMMQP-UHFFFAOYSA-N','CC(O)COc1ccc(OCc2ccccc2)cc1','1'),
	(120767,1,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'A4336DF8E19DB264-FICuS-01-6B','A4336DF8E19DB264-FICTS-01-4A','A4336DF8E19DB264-uuuuu-01-1A','InChI=1S/C18H17NO2/c1-21-16-10-5-9-15(13-16)18(20)17(11-6-12-19)14-7-3-2-4-8-14/h2-5,7-10,13,17H,6,11H2,1H3','InChIKey=JDUAUOIGNYOCGG-UHFFFAOYSA-N','COc1cccc(C(=O)C(CCC#N)c2ccccc2)c1','1'),
	(120768,0,0,'36749-80-1','Consistent with Molecular Formula','C18H37NO4',331.4946,NULL,'63A676256D95E370-FICuS-01-42','63A676256D95E370-FICTS-01-21','63A676256D95E370-uuuuu-01-F1','InChI=1S/C18H37NO4/c1-2-3-4-5-6-7-8-9-10-11-12-21-13-14-22-15-16-23-17-18(19)20/h2-17H2,1H3,(H2,19,20)','InChIKey=PINZOVIXGXHZIW-UHFFFAOYSA-N','CCCCCCCCCCCCOCCOCCOCC(N)=O',NULL),
	(120769,0,0,'60709-95-7','Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'03F78C5653556505-FICuS-01-2F','03F78C5653556505-FICTS-01-0E','03F78C5653556505-uuuuu-01-DE','InChI=1S/C19H17NO/c1-3-7-16(8-4-1)15-21-19-13-11-18(12-14-19)20-17-9-5-2-6-10-17/h1-14,20H,15H2','InChIKey=PJNPCSKARBTURZ-UHFFFAOYSA-N','c1ccc(COc2ccc(Nc3ccccc3)cc2)cc1',NULL),
	(120770,0,0,'29194-41-0','Consistent with Molecular Formula','C20H40ClNO',345.9951,NULL,'0EDD01D2D06F0298-FICuS-01-5E','0EDD01D2D06F0298-FICTS-01-3D','0EDD01D2D06F0298-uuuuu-01-0D','InChI=1S/C20H40ClNO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-20(23)19-21/h2-19H2,1H3,(H,22,23)','InChIKey=XCIKQWNKNLRNPB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)CCl',NULL),
	(120771,0,0,'2572-38-5','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'3F5BDA7B5A2F9F09-FICuS-01-8B','3F5BDA7B5A2F9F09-FICTS-01-6A','3F5BDA7B5A2F9F09-uuuuu-01-3A','InChI=1S/C14H21NO2/c1-3-15(4-2)10-11-17-14(16)12-13-8-6-5-7-9-13/h5-9H,3-4,10-12H2,1-2H3','InChIKey=RWVYTYAOLUZVRV-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Cc1ccccc1',NULL),
	(120772,0,0,'7012-60-4','Consistent with Molecular Formula','C21H22Cl2O4',409.3084,NULL,'9D63FA53AB079032-FICuS-01-54','9D63FA53AB079032-FICTS-01-33','9D63FA53AB079032-uuuuu-01-03','InChI=1S/C21H22Cl2O4/c1-3-26-19(24)21(20(25)27-4-2,13-15-5-9-17(22)10-6-15)14-16-7-11-18(23)12-8-16/h5-12H,3-4,13-14H2,1-2H3','InChIKey=RBCQASOZEMIVSP-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(Cl)cc1)(Cc1ccc(Cl)cc1)C(=O)OCC',NULL),
	(120773,0,0,NULL,'Consistent with Molecular Formula','C21H28O6S2',440.5686,NULL,'A6C71B9E7FE1280C-FICuS-01-79','A6C71B9E7FE1280C-FICTS-01-58','A6C71B9E7FE1280C-uuuuu-01-28','InChI=1S/C21H28O6S2/c1-5-21(6-2,15-26-28(22,23)19-11-7-17(3)8-12-19)16-27-29(24,25)20-13-9-18(4)10-14-20/h7-14H,5-6,15-16H2,1-4H3','InChIKey=NHYGGIRSZNTXST-UHFFFAOYSA-N','CCC(CC)(COS(=O)(=O)c1ccc(C)cc1)COS(=O)(=O)c1ccc(C)cc1',NULL),
	(120774,1,0,'90207-22-0','Consistent with Molecular Formula','C22H23NO',317.4298,NULL,'F40116F157DEFB36-FICuS-01-66','F40116F157DEFB36-FICTS-01-45','F40116F157DEFB36-uuuuu-01-15','InChI=1S/C22H23NO/c1-24-21-14-8-13-20(16-21)22(15-18-9-4-2-5-10-18)23-17-19-11-6-3-7-12-19/h2-14,16,22-23H,15,17H2,1H3','InChIKey=UIPQEMPHRACLMX-UHFFFAOYSA-N','COc1cccc(C(Cc2ccccc2)NCc2ccccc2)c1','1'),
	(120775,1,0,NULL,'Consistent with Molecular Formula','C28H27NO',393.5274,NULL,'5C0C79FA842A1A49-FICuS-01-67','5C0C79FA842A1A49-FICTS-01-46','5C0C79FA842A1A49-uuuuu-01-16','InChI=1S/C28H27NO/c1-4-10-23(11-5-1)20-28(29-21-24-12-6-2-7-13-24)26-16-18-27(19-17-26)30-22-25-14-8-3-9-15-25/h1-19,28-29H,20-22H2','InChIKey=MXHKBHYUIWOIKQ-UHFFFAOYSA-N','c1ccc(CNC(Cc2ccccc2)c2ccc(OCc3ccccc3)cc2)cc1','1'),
	(120776,2,0,'51685-86-0','Consistent with Molecular Formula','C24H21NO2S',387.4954,NULL,'C7361947F0C8F771-FICuS-01-55','73C00A53E4A6EC73-FICTS-01-3E','C7361947F0C8F771-uuuuu-01-04','InChI=1S/C24H21NO2S/c26-23-21(16-17-28-20-14-8-3-9-15-20)24(27)25(19-12-6-2-7-13-19)22(23)18-10-4-1-5-11-18/h1-15,21-22H,16-17H2','InChIKey=MHUMQAYZZHVVQR-UHFFFAOYSA-N','O=C1C(CCSc2ccccc2)C(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(120777,0,0,'20139-54-2','Consistent with Molecular Formula','C11H12ClNO2',225.6743,'3\'-Chloro-ortho-acetoacetotoluidide\nButanamide, N-(3-chloro-2-methylphenyl)-3-oxo-','1B5F4FB1FB46E583-FICuS-01-79','1B5F4FB1FB46E583-FICTS-01-58','1B5F4FB1FB46E583-uuuuu-01-28','InChI=1S/C11H12ClNO2/c1-7(14)6-11(15)13-10-5-3-4-9(12)8(10)2/h3-5H,6H2,1-2H3,(H,13,15)','InChIKey=NBLAONBKZUTBFR-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cccc(Cl)c1C',NULL),
	(120778,0,0,'41687-09-6','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'9D16E3A5268335B0-FICuS-01-46','9D16E3A5268335B0-FICTS-01-25','9D16E3A5268335B0-uuuuu-01-F5','InChI=1S/C12H15NO3/c1-3-16-11-7-5-4-6-10(11)13-12(15)8-9(2)14/h4-7H,3,8H2,1-2H3,(H,13,15)','InChIKey=RZNSERNEEXUOEN-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)CC(C)=O',NULL),
	(120779,0,0,'22016-03-1','Consistent with Molecular Formula','C10H11NO3',193.2018,'3\'-Hydroxyacetoacetanilide\nm-(Acetoacetylamino)phenol\nN-Acetoacetyl-m-aminophenol\nAcetoacetanilide, 3\'-hydroxy-\nAcetoacetic acid 3-hydroxyanilide\nButanamide, N-(3-hydroxyphenyl)-3-oxo-','1BFF12FED168E729-FICuS-01-7E','1BFF12FED168E729-FICTS-01-5D','1BFF12FED168E729-uuuuu-01-2D','InChI=1S/C10H11NO3/c1-7(12)5-10(14)11-8-3-2-4-9(13)6-8/h2-4,6,13H,5H2,1H3,(H,11,14)','InChIKey=NEHVFMRVVFBITB-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cccc(O)c1',NULL),
	(120780,0,0,'50334-96-8','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'8CF3D27856FD7822-FICuS-01-68','8CF3D27856FD7822-FICTS-01-47','8CF3D27856FD7822-uuuuu-01-17','InChI=1S/C12H15NO2/c1-8-4-5-11(6-9(8)2)13-12(15)7-10(3)14/h4-6H,7H2,1-3H3,(H,13,15)','InChIKey=KKSJXJUYTRVZNM-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(C)c(C)c1',NULL),
	(120781,0,0,'35354-87-1','Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'86A42C2478E0B97B-FICuS-01-5D','86A42C2478E0B97B-FICTS-01-3C','86A42C2478E0B97B-uuuuu-01-0C','InChI=1S/C11H11NO5/c1-6(13)4-10(15)12-7-2-3-8(11(16)17)9(14)5-7/h2-3,5,14H,4H2,1H3,(H,12,15)(H,16,17)','InChIKey=AFCVHKKQQXSEIO-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(120782,0,0,'25233-49-2','Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'8ACD27D78EE29206-FICuS-01-70','8ACD27D78EE29206-FICTS-01-4F','8ACD27D78EE29206-uuuuu-01-1F','InChI=1S/C10H10N2O4/c1-7(13)5-10(14)11-8-3-2-4-9(6-8)12(15)16/h2-4,6H,5H2,1H3,(H,11,14)','InChIKey=KQAQKCOLRNMYFK-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(120783,0,0,'25233-50-5','Consistent with Molecular Formula','C11H12ClNO2',225.6743,'Acetoacet-5-chloro-2-toluidide\nButanamide, N-(5-chloro-2-methylphenyl)-3-oxo-','A48D00F820B20BC4-FICuS-01-55','A48D00F820B20BC4-FICTS-01-34','A48D00F820B20BC4-uuuuu-01-04','InChI=1S/C11H12ClNO2/c1-7-3-4-9(12)6-10(7)13-11(15)5-8(2)14/h3-4,6H,5H2,1-2H3,(H,13,15)','InChIKey=SGUFPRJAMBWKAZ-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cc(Cl)ccc1C',NULL),
	(120784,0,0,'80357-48-8','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'F86D126FB5FC539C-FICuS-01-82','F86D126FB5FC539C-FICTS-01-61','F86D126FB5FC539C-uuuuu-01-31','InChI=1S/C12H15NO2/c1-8-5-4-6-11(10(8)3)13-12(15)7-9(2)14/h4-6H,7H2,1-3H3,(H,13,15)','InChIKey=JLBRPUWVDHSZKB-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cccc(C)c1C',NULL),
	(120785,0,0,'25233-46-9','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'590B4BCE74B857DB-FICuS-01-7C','590B4BCE74B857DB-FICTS-01-5B','590B4BCE74B857DB-uuuuu-01-2B','InChI=1S/C11H13NO2/c1-8-4-3-5-10(6-8)12-11(14)7-9(2)13/h3-6H,7H2,1-2H3,(H,12,14)','InChIKey=MFAHORNLUJVSKK-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cccc(C)c1',NULL),
	(120786,0,0,'52793-11-0','Consistent with Molecular Formula','C11H12ClNO3',241.6737,NULL,'FAFCEA0049504081-FICuS-01-5C','FAFCEA0049504081-FICTS-01-3B','FAFCEA0049504081-uuuuu-01-0B','InChI=1S/C11H12ClNO3/c1-7(14)5-11(15)13-9-6-8(12)3-4-10(9)16-2/h3-4,6H,5H2,1-2H3,(H,13,15)','InChIKey=HSGGSKCDDPPKMD-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)CC(C)=O',NULL),
	(120787,0,0,'42414-19-7','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'18A331E1737CFCF8-FICuS-01-69','18A331E1737CFCF8-FICTS-01-48','18A331E1737CFCF8-uuuuu-01-18','InChI=1S/C14H13NO2/c1-10(16)8-14(17)15-13-7-6-11-4-2-3-5-12(11)9-13/h2-7,9H,8H2,1H3,(H,15,17)','InChIKey=SJZXYYGWOBQVKI-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc2ccccc2c1',NULL),
	(120788,0,0,'24304-50-5','Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'D281D903A9F3B4E0-FICuS-01-64','D281D903A9F3B4E0-FICTS-01-43','D281D903A9F3B4E0-uuuuu-01-13','InChI=1S/C16H20N2O4/c1-9-5-14(18-16(22)8-12(4)20)10(2)6-13(9)17-15(21)7-11(3)19/h5-6H,7-8H2,1-4H3,(H,17,21)(H,18,22)','InChIKey=NPISXGVUUHHCHZ-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cc(C)c(NC(=O)CC(C)=O)cc1C',NULL),
	(120789,0,0,'26947-28-4','Consistent with Molecular Formula','C20H18Cl2N2O4',421.2792,NULL,'A94F83E15ACBE58E-FICuS-01-8E','A94F83E15ACBE58E-FICTS-01-6D','A94F83E15ACBE58E-uuuuu-01-3D','InChI=1S/C20H18Cl2N2O4/c1-11(25)7-19(27)23-17-5-3-13(9-15(17)21)14-4-6-18(16(22)10-14)24-20(28)8-12(2)26/h3-6,9-10H,7-8H2,1-2H3,(H,23,27)(H,24,28)','InChIKey=KZKBMUSLSSFJSR-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(-c2ccc(NC(=O)CC(C)=O)c(Cl)c2)cc1Cl',NULL),
	(120790,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'C2AB155AA0520B51-FICuS-01-4B','62B2F34BF7C34F9B-FICTS-01-59','C2AB155AA0520B51-uuuuu-01-FA','InChI=1S/C20H16N2O2/c1-11-7-19(23)21-17-5-3-13(9-15(11)17)14-4-6-18-16(10-14)12(2)8-20(24)22-18/h3-10H,1-2H3,(H,21,23)(H,22,24)','InChIKey=GGFRRAFMHGHDCM-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2ccc(-c3ccc4[nH]c(=O)cc(C)c4c3)cc12',NULL),
	(120791,3,0,'53092-73-2','Consistent with Molecular Formula','C9H16ClN',173.6851,NULL,'E7E6CB7D3D9AA60C-FICuS-01-99','E7E6CB7D3D9AA60C-FICTS-01-78','E71A6C9802177F42-uuuuu-01-FB','InChI=1S/C9H15N.ClH/c10-9-5-7-2-1-3-8(4-7)6-9;/h1-2,7-9H,3-6,10H2;1H','InChIKey=PTPXCPSZLKNEOT-UHFFFAOYSA-N','Cl.NC1CC2C=CCC(C1)C2','1'),
	(120792,3,0,'53092-70-9','Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'08A065A47C69B2BF-FICuS-01-65','08A065A47C69B2BF-FICTS-01-44','08A065A47C69B2BF-uuuuu-01-14','InChI=1S/C10H16N2O/c11-12-10(13)9-5-7-2-1-3-8(4-7)6-9/h1-2,7-9H,3-6,11H2,(H,12,13)','InChIKey=MGGNXSBDDZZZBT-UHFFFAOYSA-N','NNC(=O)C1CC2C=CCC(C2)C1','1'),
	(120793,3,0,'66483-55-4','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'7EE93999F1F0E388-FICuS-01-74','7EE93999F1F0E388-FICTS-01-53','7EE93999F1F0E388-uuuuu-01-23','InChI=1S/C11H16O/c1-8(12)11-6-9-3-2-4-10(5-9)7-11/h2-3,9-11H,4-7H2,1H3','InChIKey=REOSYUVIORPZPL-UHFFFAOYSA-N','CC(=O)C1CC2C=CCC(C2)C1','1'),
	(120794,2,0,NULL,'Consistent with Molecular Formula','C19H21NO7S2',439.4974,NULL,'D758D78D403D5F0B-FICuS-01-6E','D758D78D403D5F0B-FICTS-01-4D','D758D78D403D5F0B-uuuuu-01-1D','InChI=1S/C19H21NO7S2/c1-13-3-7-16(8-4-13)28(23,24)20-12-15(11-18(20)19(21)22)27-29(25,26)17-9-5-14(2)6-10-17/h3-10,15,18H,11-12H2,1-2H3,(H,21,22)','InChIKey=BLMFLUPREFKLIJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CC(C(=O)O)N(S(=O)(=O)c3ccc(C)cc3)C2)cc1','1'),
	(120795,2,0,'20275-18-7','Consistent with Molecular Formula','C12H15NO5S',285.3142,NULL,'3AB094FCD93651BE-FICuS-01-76','3AB094FCD93651BE-FICTS-01-55','3AB094FCD93651BE-uuuuu-01-25','InChI=1S/C12H15NO5S/c1-8-2-4-10(5-3-8)19(17,18)13-7-9(14)6-11(13)12(15)16/h2-5,9,11,14H,6-7H2,1H3,(H,15,16)','InChIKey=UAFPTDLCLKLJKA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC(O)CC2C(=O)O)cc1','1'),
	(120796,2,0,NULL,'Consistent with Molecular Formula','C26H29NO8S3',579.697,NULL,'2BA211C1FFE8EDC9-FICuS-01-92','2BA211C1FFE8EDC9-FICTS-01-71','2BA211C1FFE8EDC9-uuuuu-01-41','InChI=1S/C26H29NO8S3/c1-19-4-10-24(11-5-19)36(28,29)27-17-23(35-38(32,33)26-14-8-21(3)9-15-26)16-22(27)18-34-37(30,31)25-12-6-20(2)7-13-25/h4-15,22-23H,16-18H2,1-3H3','InChIKey=UJDJLZINFVKBBH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2CC(OS(=O)(=O)c3ccc(C)cc3)CN2S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(120797,4,0,NULL,'Consistent with Molecular Formula','C12H22N2O2',226.318,NULL,'91D0250B40A3951B-FICuS-01-37','91D0250B40A3951B-FICTS-01-16','91D0250B40A3951B-uuuuu-01-E6','InChI=1S/C12H22N2O2/c1-13-9-7-10(14(13)2)11(8-9)16-12-5-3-4-6-15-12/h9-12H,3-8H2,1-2H3','InChIKey=KAVSTCYBYFVQKD-UHFFFAOYSA-N','CN1C2CC(OC3CCCCO3)C(C2)N1C','1'),
	(120798,1,0,'40501-67-5','Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'6F444B2906CE2BB4-FICuS-01-64','6F444B2906CE2BB4-FICTS-01-43','6F444B2906CE2BB4-uuuuu-01-13','InChI=1S/C14H13N3O3/c1-9(18)16-11-7-10-5-3-4-6-12(10)17(13(11)8-15)14(19)20-2/h3-7,13H,1-2H3,(H,16,18)','InChIKey=GJAMTSVJVBFCKY-UHFFFAOYSA-N','COC(=O)N1c2ccccc2C=C(NC(C)=O)C1C#N','1'),
	(120799,1,0,'40448-83-7','Consistent with Molecular Formula','C14H14N2OS',258.3374,'1(2H)-Quinolinecarbothioic acid, 2-cyano-6-methyl-, S-ethyl ester','45B95A096B2ABE3C-FICuS-01-72','45B95A096B2ABE3C-FICTS-01-51','45B95A096B2ABE3C-uuuuu-01-21','InChI=1S/C14H14N2OS/c1-3-18-14(17)16-12(9-15)6-5-11-8-10(2)4-7-13(11)16/h4-8,12H,3H2,1-2H3','InChIKey=MKFHKTKCKYGVJL-UHFFFAOYSA-N','CCSC(=O)N1c2ccc(C)cc2C=CC1C#N','1'),
	(120800,1,0,'40448-84-8','Consistent with Molecular Formula','C19H16N2O2',304.3476,'1(2H)-Quinolinecarboxylic acid, 2-cyano-6-methyl-, phenylmethyl ester','0F3D258B8640454B-FICuS-01-46','0F3D258B8640454B-FICTS-01-25','0F3D258B8640454B-uuuuu-01-F5','InChI=1S/C19H16N2O2/c1-14-7-10-18-16(11-14)8-9-17(12-20)21(18)19(22)23-13-15-5-3-2-4-6-15/h2-11,17H,13H2,1H3','InChIKey=CXBYECDFYGEJPB-UHFFFAOYSA-N','Cc1ccc2c(c1)C=CC(C#N)N2C(=O)OCc1ccccc1','1'),
	(120801,1,0,'40448-85-9','Consistent with Molecular Formula','C14H14N2O2S',274.3368,'2-CYANO-6-METHOXY-1(2H)-QUINOLINECARBOTHIOIC ACID, S-ETHYL ESTER\n1(2H)Quinolinecarbothioic acid, 2-cyano-6-methoxy-, S-ethyl ester\n1(2H)-Quinolinecarbothioic acid, 2-cyano-6-methoxy-, S-ethyl ester','99A035DED5DD43D1-FICuS-01-78','99A035DED5DD43D1-FICTS-01-57','99A035DED5DD43D1-uuuuu-01-27','InChI=1S/C14H14N2O2S/c1-3-19-14(17)16-11(9-15)5-4-10-8-12(18-2)6-7-13(10)16/h4-8,11H,3H2,1-2H3','InChIKey=RRBZCSKOQKCQJF-UHFFFAOYSA-N','CCSC(=O)N1c2ccc(OC)cc2C=CC1C#N','1'),
	(120802,1,0,'40114-91-8','Consistent with Molecular Formula','C13H10N4O',238.2482,NULL,'B96A34FB0C407BEF-FICuS-01-83','B96A34FB0C407BEF-FICTS-01-62','B96A34FB0C407BEF-uuuuu-01-32','InChI=1S/C13H10N4O/c18-12-13(8-4-1-2-5-9(8)15-12)16-10-6-3-7-14-11(10)17-13/h1-7,16H,(H,14,17)(H,15,18)','InChIKey=OJMIIRAEOGSZHM-UHFFFAOYSA-N','O=C1Nc2ccccc2C12Nc1cccnc1N2','1'),
	(120803,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H6N4O in C13H6N4O.2H2O','C26H12?N8O2',468.4332,'Indenopteridinone','83D967B480737E9D-FICuS-01-5D','83D967B480737E9D-FICTS-01-3C','83D967B480737E9D-uuuuu-01-0C','InChI=1S/2C13H6N4O/c18-12-8-4-2-1-3-7(8)10-11(12)16-9-5-14-6-15-13(9)17-10;18-12-8-4-2-1-3-7(8)10-11(12)17-13-9(16-10)5-14-6-15-13/h2*1-6H','InChIKey=FPAGZDICYQAMNN-UHFFFAOYSA-N','*.O=C1c2ccccc2-c2nc3cncnc3nc21.O=C1c2ccccc2-c2nc3ncncc3nc21',NULL),
	(120804,0,0,'60561-92-4','Consistent with Molecular Formula','C13H19Br2NO2',381.1066,NULL,'F5E976A237080E42-FICuS-01-4D','F5E976A237080E42-FICTS-01-2C','38A45CCB65845417-uuuuu-01-FB','InChI=1S/C13H19BrNO2.BrH/c1-15(2,3)8-9-17-13(16)12-6-4-11(10-14)5-7-12;/h4-7H,8-10H2,1-3H3;1H/q+1;/p-1','InChIKey=FWJGMYNCXKDIHO-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)c1ccc(CBr)cc1.[Br-]',NULL),
	(120805,0,0,NULL,'Consistent with Molecular Formula','C13H19Br2NO2',381.1066,'2-({[3-(bromomethyl)phenyl]carbonyl}oxy)-N,N,N-trimethylethanaminium bromide','60E5F11E45A0E465-FICuS-01-52','60E5F11E45A0E465-FICTS-01-31','ADA8DB77172CBE30-uuuuu-01-2F','InChI=1S/C13H19BrNO2.BrH/c1-15(2,3)7-8-17-13(16)12-6-4-5-11(9-12)10-14;/h4-6,9H,7-8,10H2,1-3H3;1H/q+1;/p-1','InChIKey=JDCIQEMDBBTFFR-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)c1cccc(CBr)c1.[Br-]',NULL),
	(120806,0,0,'60561-91-3','Consistent with Molecular Formula','C14H20Br3NO2',474.0295,NULL,'48799B648E36A6C0-FICuS-01-58','48799B648E36A6C0-FICTS-01-37','8534B10DDCBAFC95-uuuuu-01-32','InChI=1S/C14H20Br2NO2.BrH/c1-17(2,3)7-8-19-14(18)12-6-4-5-11(9-15)13(12)10-16;/h4-6H,7-10H2,1-3H3;1H/q+1;/p-1','InChIKey=LBLSHQNKTXLKNS-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)c1cccc(CBr)c1CBr.[Br-]',NULL),
	(120807,0,0,'85888-81-9','Consistent with Molecular Formula','C8H7ClO2',170.5951,NULL,'4EE64A4E7544D43B-FICuS-01-6A','4EE64A4E7544D43B-FICTS-01-49','4EE64A4E7544D43B-uuuuu-01-19','InChI=1S/C8H7ClO2/c9-5-6-3-1-2-4-7(6)8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=YTEUDCIEJDRJTM-UHFFFAOYSA-N','O=C(O)c1ccccc1CCl',NULL),
	(120808,0,0,NULL,'Consistent with Molecular Formula','C14H20Br3NO2',474.0295,'2-(3,4-bis(bromomethyl)benzoyloxy)-N,N,N- trimethylethanaminium bromide','AAD0AB032B1E7F93-FICuS-01-76','AAD0AB032B1E7F93-FICTS-01-55','679D816A799225C6-uuuuu-01-FB','InChI=1S/C14H20Br2NO2.BrH/c1-17(2,3)6-7-19-14(18)11-4-5-12(9-15)13(8-11)10-16;/h4-5,8H,6-7,9-10H2,1-3H3;1H/q+1;/p-1','InChIKey=RZIBIXZRYQEMCB-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)c1ccc(CBr)c(CBr)c1.[Br-]',NULL),
	(120809,0,0,NULL,'Consistent with Molecular Formula','C14H20Br3NO2',474.0295,NULL,'22EED3FF8EC92024-FICuS-01-79','22EED3FF8EC92024-FICTS-01-58','EFA3F996DC457A71-uuuuu-01-33','InChI=1S/C14H20Br2NO2.BrH/c1-17(2,3)4-5-19-14(18)13-7-11(9-15)6-12(8-13)10-16;/h6-8H,4-5,9-10H2,1-3H3;1H/q+1;/p-1','InChIKey=XEAZDEIZLKBNCM-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)c1cc(CBr)cc(CBr)c1.[Br-]',NULL),
	(120810,0,0,NULL,'Consistent with Molecular Formula','C13H19Br2NO2',381.1066,NULL,'9E9E23CFAD4E442C-FICuS-01-8C','9E9E23CFAD4E442C-FICTS-01-6B','53D309A6FFC21E79-uuuuu-01-1C','InChI=1S/C13H19BrNO2.BrH/c1-15(2,3)8-9-17-13(16)12-7-5-4-6-11(12)10-14;/h4-7H,8-10H2,1-3H3;1H/q+1;/p-1','InChIKey=OSJQSZJDSSBUBH-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)c1ccccc1CBr.[Br-]',NULL),
	(120811,0,0,NULL,'Consistent with Molecular Formula','C9H8Br2O2',307.969,NULL,'27253CCDC2F159E4-FICuS-01-67','27253CCDC2F159E4-FICTS-01-46','27253CCDC2F159E4-uuuuu-01-16','InChI=1S/C9H8Br2O2/c10-4-6-2-1-3-7(9(12)13)8(6)5-11/h1-3H,4-5H2,(H,12,13)','InChIKey=KBLWLRDHQFLHGZ-UHFFFAOYSA-N','O=C(O)c1cccc(CBr)c1CBr',NULL),
	(120812,0,0,NULL,'Consistent with Molecular Formula','C9H8Br2O2',307.969,NULL,'97374344EA803622-FICuS-01-2B','97374344EA803622-FICTS-01-0A','97374344EA803622-uuuuu-01-DA','InChI=1S/C9H8Br2O2/c10-4-6-1-2-8(9(12)13)7(3-6)5-11/h1-3H,4-5H2,(H,12,13)','InChIKey=FLZGCYQJZHPNKE-UHFFFAOYSA-N','O=C(O)c1ccc(CBr)cc1CBr',NULL),
	(120813,0,0,NULL,'Consistent with Molecular Formula','C9H8Br2O2',307.969,NULL,'6B593830097FD326-FICuS-01-40','6B593830097FD326-FICTS-01-1F','6B593830097FD326-uuuuu-01-EF','InChI=1S/C9H8Br2O2/c10-4-6-1-2-7(5-11)8(3-6)9(12)13/h1-3H,4-5H2,(H,12,13)','InChIKey=RPCHGSCSAZJADQ-UHFFFAOYSA-N','O=C(O)c1cc(CBr)ccc1CBr',NULL),
	(120814,0,0,'20896-24-6','Consistent with Molecular Formula','C9H8Br2O2',307.969,NULL,'F1353463A80836E8-FICuS-01-3D','F1353463A80836E8-FICTS-01-1C','F1353463A80836E8-uuuuu-01-EC','InChI=1S/C9H8Br2O2/c10-4-7-2-1-6(9(12)13)3-8(7)5-11/h1-3H,4-5H2,(H,12,13)','InChIKey=SBOYXPCSVNYAJZ-UHFFFAOYSA-N','O=C(O)c1ccc(CBr)c(CBr)c1',NULL),
	(120815,0,0,'94111-75-8','Consistent with Molecular Formula','C9H8Br2O2',307.969,NULL,'9F7B075B2292B6EE-FICuS-01-6E','9F7B075B2292B6EE-FICTS-01-4D','9F7B075B2292B6EE-uuuuu-01-1D','InChI=1S/C9H8Br2O2/c10-4-6-1-7(5-11)3-8(2-6)9(12)13/h1-3H,4-5H2,(H,12,13)','InChIKey=RZTUPNXWTOBHSY-UHFFFAOYSA-N','O=C(O)c1cc(CBr)cc(CBr)c1',NULL),
	(120816,0,0,NULL,'Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'66FF669D19CBB3EB-FICuS-01-93','66FF669D19CBB3EB-FICTS-01-72','66FF669D19CBB3EB-uuuuu-01-42','InChI=1S/C12H11N5/c1-8-7-14-10-11(13)16-17(12(10)15-8)9-5-3-2-4-6-9/h2-7H,1H3,(H2,13,16)','InChIKey=YYDOLZTZBVWDFH-UHFFFAOYSA-N','Cc1cnc2c(N)nn(-c3ccccc3)c2n1',NULL),
	(120817,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'33F6CA8F5097964C-FICuS-01-66','33F6CA8F5097964C-FICTS-01-45','33F6CA8F5097964C-uuuuu-01-15','InChI=1S/C13H13N5O/c1-18-13-11(12(14)17-18)15-7-10(16-13)8-3-5-9(19-2)6-4-8/h3-7H,1-2H3,(H2,14,17)','InChIKey=WSQIVAQGDFOWEP-UHFFFAOYSA-N','COc1ccc(-c2cnc3c(N)nn(C)c3n2)cc1',NULL),
	(120818,0,0,'58885-21-5','Consistent with Molecular Formula','C8H6Cl2N4',229.0682,NULL,'FEBD8FF5C3EA6687-FICuS-01-A8','FEBD8FF5C3EA6687-FICTS-01-87','FEBD8FF5C3EA6687-uuuuu-01-57','InChI=1S/C8H6Cl2N4/c9-4-5(10)12-8-7(11-4)13-6(14-8)3-1-2-3/h3H,1-2H2,(H,11,12,13,14)','InChIKey=DILCPNYDWPCASA-UHFFFAOYSA-N','Clc1nc2nc(C3CC3)[nH]c2nc1Cl',NULL),
	(120819,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN5',245.6707,'1H-Pyrazolo[3,4-b]pyrazin-3-amine, 6-(4-chlorophenyl)-','5821F7DD53FA2BAD-FICuS-01-84','27963CD671A6C40A-FICTS-01-35','5821F7DD53FA2BAD-uuuuu-01-33','InChI=1S/C11H8ClN5/c12-7-3-1-6(2-4-7)8-5-14-9-10(13)16-17-11(9)15-8/h1-5H,(H3,13,15,16,17)','InChIKey=MQLYVFOOWVSGEN-UHFFFAOYSA-N','Nc1n[nH]c2nc(-c3ccc(Cl)cc3)cnc12',NULL),
	(120820,0,0,NULL,'Consistent with Molecular Formula','C5H5N5S',167.188,NULL,'DA20472A3FED60AC-FICuS-01-78','DA20472A3FED60AC-FICTS-01-57','DA20472A3FED60AC-uuuuu-01-27','InChI=1S/C5H5N5S/c6-1-3-2-9-10(4(3)7)5(8)11/h2H,7H2,(H2,8,11)','InChIKey=DQNCREYHUTYEHV-UHFFFAOYSA-N','N#Cc1cnn(C(N)=S)c1N',NULL),
	(120821,0,0,'58885-09-9','Consistent with Molecular Formula','C6HCl3F2N4',273.4565,NULL,'B6E1A7F1954C46A2-FICuS-01-66','B6E1A7F1954C46A2-FICTS-01-45','B6E1A7F1954C46A2-uuuuu-01-15','InChI=1S/C6HCl3F2N4/c7-1-2(8)13-4-3(12-1)14-5(15-4)6(9,10)11/h(H,12,13,14,15)','InChIKey=LQVHXSUGPLYZCO-UHFFFAOYSA-N','FC(F)(Cl)c1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(120822,0,0,'53338-41-3','Consistent with Molecular Formula','C7HCl2F5N4',307.0097,NULL,'ADCD35902C7554BC-FICuS-01-73','ADCD35902C7554BC-FICTS-01-52','ADCD35902C7554BC-uuuuu-01-22','InChI=1S/C7HCl2F5N4/c8-1-2(9)16-4-3(15-1)17-5(18-4)6(10,11)7(12,13)14/h(H,15,16,17,18)','InChIKey=NZQSHTFYTKYMFC-UHFFFAOYSA-N','FC(F)(F)C(F)(F)c1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(120823,0,0,'53338-46-8','Consistent with Molecular Formula','C4H4Br2N4',267.9104,'2,3-Pyrazinediamine, 5,6-dibromo-','3B57E1EFE4324326-FICuS-01-56','3B57E1EFE4324326-FICTS-01-35','3B57E1EFE4324326-uuuuu-01-05','InChI=1S/C4H4Br2N4/c5-1-2(6)10-4(8)3(7)9-1/h(H2,7,9)(H2,8,10)','InChIKey=SEIVMNILYAKPCI-UHFFFAOYSA-N','Nc1nc(Br)c(Br)nc1N',NULL),
	(120824,0,0,'28822-58-4','Consistent with Molecular Formula','C10H14N4O2',222.2462,'Xanthine, 3-isobutyl-1-methyl-\n1H-Purine-2,6-dione, 3,7-dihydro-1-methyl-3-(2-methylpropyl)-\nWLN: T56 BM DN FNVNVJ F1Y1&1 H1','D4C0329112589AEF-FICuS-01-56','0A502FB50123FCAF-FICTS-01-41','D4C0329112589AEF-uuuuu-01-05','InChI=1S/C10H14N4O2/c1-6(2)4-14-8-7(11-5-12-8)9(15)13(3)10(14)16/h5-6H,4H2,1-3H3,(H,11,12)','InChIKey=APIXJSLKIYYUKG-UHFFFAOYSA-N','CC(C)Cn1c(=O)n(C)c(=O)c2[nH]cnc21',NULL),
	(120825,4,0,'596-85-0','Consistent with Molecular Formula','C20H34O',290.488,'Manool\n1-Naphthalenepropanol, .alpha.-ethenyldecahydro-.alpha.,5,5,8a-tetramethyl-2-methylene-, [1S-[1.alpha.(S*),4a.beta.,8a.alpha.]]-\nLabda-8(20),14-dien-13-ol, (13R)-','6E3900F6C78DEF9A-FICuS-01-85','6E3900F6C78DEF9A-FICTS-01-64','6E3900F6C78DEF9A-uuuuu-01-34','InChI=1S/C20H34O/c1-7-19(5,21)14-11-16-15(2)9-10-17-18(3,4)12-8-13-20(16,17)6/h7,16-17,21H,1-2,8-14H2,3-6H3','InChIKey=CECREIRZLPLYDM-UHFFFAOYSA-N','C=CC(C)(O)CCC1C(=C)CCC2C(C)(C)CCCC12C','1'),
	(120826,14,0,'474-58-8','Consistent with Molecular Formula','C35H60O6',576.8554,'BSSG\nAW 10\nWA 184\n474-58-8\nDAUCOSTEROL','6F6127B5C4149E4D-FICuS-01-5C','6F6127B5C4149E4D-FICTS-01-3B','6F6127B5C4149E4D-uuuuu-01-0B','InChI=1S/C35H60O6/c1-7-22(20(2)3)9-8-21(4)26-12-13-27-25-11-10-23-18-24(14-16-34(23,5)28(25)15-17-35(26,27)6)40-33-32(39)31(38)30(37)29(19-36)41-33/h10,20-22,24-33,36-39H,7-9,11-19H2,1-6H3','InChIKey=NPJICTMALKLTFW-UHFFFAOYSA-N','CCC(CCC(C)C1CCC2C3CC=C4CC(OC5OC(CO)C(O)C(O)C5O)CCC4(C)C3CCC12C)C(C)C','1'),
	(120827,4,0,'54946-39-3','Consistent with Molecular Formula','C12H22ClNO4',279.7631,NULL,'87677C064D65BFB1-FICuS-01-61','87677C064D65BFB1-FICTS-01-40','879BDBE372E866FF-uuuuu-01-3C','InChI=1S/C12H21NO4.ClH/c1-5-6-13-7-8-9-10(11(14-4)15-8)17-12(2,3)16-9;/h5,8-11,13H,1,6-7H2,2-4H3;1H','InChIKey=ZGDXWUKHQGLAEQ-UHFFFAOYSA-N','C=CCNCC1OC(OC)C2OC(C)(C)OC12.Cl','1'),
	(120828,0,0,'38040-81-2','Consistent with Molecular Formula','C15H13N3',235.2878,NULL,'40244A000BB4759A-FICuS-01-34','40244A000BB4759A-FICTS-01-13','40244A000BB4759A-uuuuu-01-E3','InChI=1S/C15H13N3/c16-10-5-6-14-13(9-10)11-3-1-2-4-12(11)15-17-7-8-18(14)15/h1-6,9H,7-8,16H2','InChIKey=JLLIIMADIDDHRL-UHFFFAOYSA-N','Nc1ccc2c(c1)-c1ccccc1C1=NCCN12',NULL),
	(120829,0,0,'38040-80-1','Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'0E494042D3A60ADD-FICuS-01-5A','0E494042D3A60ADD-FICTS-01-39','0E494042D3A60ADD-uuuuu-01-09','InChI=1S/C15H11N3O2/c19-18(20)10-5-6-14-13(9-10)11-3-1-2-4-12(11)15-16-7-8-17(14)15/h1-6,9H,7-8H2','InChIKey=KHJICKPSHLGBAD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)-c1ccccc1C1=NCCN12',NULL),
	(120830,1,0,'37992-15-7','Consistent with Molecular Formula','C17H16Br2N2',408.1348,NULL,'4CBA4A6C2A38CA70-FICuS-01-78','4CBA4A6C2A38CA70-FICTS-01-57','A37E944ADBAB63CD-uuuuu-01-41','InChI=1S/C17H15BrN2.BrH/c1-2-12-10-20-16-8-7-11(18)9-15(16)13-5-3-4-6-14(13)17(20)19-12;/h3-9,12H,2,10H2,1H3;1H','InChIKey=AYNKPNDXTZHZEE-UHFFFAOYSA-N','Br.CCC1CN2C(=N1)c1ccccc1-c1cc(Br)ccc12','1'),
	(120831,1,0,'37994-66-4','Consistent with Molecular Formula','C17H16BrClN2',363.6838,'Imidazo[1,2-f]phenanthridine, 7-chloro-2-ethyl-2,3-dihydro-, monohydrobromide','84604028BDF24880-FICuS-01-39','84604028BDF24880-FICTS-01-18','6BA49E0E4C61E13D-uuuuu-01-21','InChI=1S/C17H15ClN2.BrH/c1-2-12-10-20-16-8-7-11(18)9-15(16)13-5-3-4-6-14(13)17(20)19-12;/h3-9,12H,2,10H2,1H3;1H','InChIKey=QQFMWHXFBCKESO-UHFFFAOYSA-N','Br.CCC1CN2C(=N1)c1ccccc1-c1cc(Cl)ccc12','1'),
	(120832,1,0,'38181-07-6','Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'D457B6A28BB743D1-FICuS-01-65','D457B6A28BB743D1-FICTS-01-44','D457B6A28BB743D1-uuuuu-01-14','InChI=1S/C17H15N3O2/c1-2-11-10-19-16-8-7-12(20(21)22)9-15(16)13-5-3-4-6-14(13)17(19)18-11/h3-9,11H,2,10H2,1H3','InChIKey=NZPHTKRPQOSOOQ-UHFFFAOYSA-N','CCC1CN2C(=N1)c1ccccc1-c1cc([N+](=O)[O-])ccc12','1'),
	(120833,1,0,'38181-10-1','Consistent with Molecular Formula','C17H14Cl2N2',317.217,NULL,'427F4CEC6A9B633E-FICuS-01-7C','427F4CEC6A9B633E-FICTS-01-5B','427F4CEC6A9B633E-uuuuu-01-2B','InChI=1S/C17H14Cl2N2/c1-2-12-9-21-16-8-11(19)4-6-14(16)13-5-3-10(18)7-15(13)17(21)20-12/h3-8,12H,2,9H2,1H3','InChIKey=HUDLVCQTAUCRNJ-UHFFFAOYSA-N','CCC1CN2C(=N1)c1cc(Cl)ccc1-c1ccc(Cl)cc12','1'),
	(120834,0,0,'37994-74-4','Consistent with Molecular Formula','C16H12Cl2N2',303.1902,NULL,'148D506FDBD1291D-FICuS-01-64','148D506FDBD1291D-FICTS-01-43','148D506FDBD1291D-uuuuu-01-13','InChI=1S/C16H12Cl2N2/c17-10-2-4-12-13-5-3-11(18)9-15(13)20-7-1-6-19-16(20)14(12)8-10/h2-5,8-9H,1,6-7H2','InChIKey=UWZPUFRMUXCHCQ-UHFFFAOYSA-N','Clc1ccc2c(c1)C1=NCCCN1c1cc(Cl)ccc1-2',NULL),
	(120835,1,0,NULL,'Consistent with Molecular Formula','C14H9NO4S',287.2894,NULL,'6C1B67AEA0683721-FICuS-01-52','6C1B67AEA0683721-FICTS-01-31','6C1B67AEA0683721-uuuuu-01-01','InChI=1S/C14H9NO4S/c1-20(19)13-7-10-8-4-2-3-5-9(8)14(16)11(10)6-12(13)15(17)18/h2-7H,1H3','InChIKey=OWMRQKRVELGMQL-UHFFFAOYSA-N','CS(=O)c1cc2c(cc1[N+](=O)[O-])C(=O)c1ccccc1-2','1'),
	(120836,6,1,'64439-46-9','Consistent with Molecular Formula','C28H33ClN4O9S',637.1031,'Daunomycin thiosemicarbazone HCl\nDaunomycin thiosemicarbazone hydrochloride\nHydrazinecarbothioamide, 2-[1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]-, monohydrochloride, (2S-trans)-','BC93AA3020481639-FICuS-01-3E','BC93AA3020481639-FICTS-01-1D','7B0AB6923E79F886-uuuuu-01-17','InChI=1S/C28H32N4O9S.ClH/c1-10-22(33)14(29)7-17(40-10)41-16-9-28(38,11(2)31-32-27(30)42)8-13-19(16)26(37)21-20(24(13)35)23(34)12-5-4-6-15(39-3)18(12)25(21)36;/h4-6,10,14,16-17,22,33,35,37-38H,7-9,29H2,1-3H3,(H3,30,32,42);1H/t10?,14?,16-,17?,22?,28-;/m0./s','InChIKey=UIFCLSMHBGBCJK-GGDVYMOPSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(N)=S)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(120837,6,1,NULL,'Consistent with Molecular Formula','C28H34ClN5O10',636.0571,'Carbonic dihydrazide, 2-[1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]-, hydrochloride (5:9), (2S-cis)-','6B66CE0BFD0224ED-FICuS-01-80','86633958A7A45F19-FICTS-01-28','A4E5BE6D960FBEF4-uuuuu-01-4C','InChI=1S/C28H33N5O10.ClH/c1-10-22(34)14(29)7-17(42-10)43-16-9-28(40,11(2)32-33-27(39)31-30)8-13-19(16)26(38)21-20(24(13)36)23(35)12-5-4-6-15(41-3)18(12)25(21)37;/h4-6,10,14,16-17,22,34,36,38,40H,7-9,29-30H2,1-3H3,(H2,31,33,39);1H/t10?,14?,16-,17?,22?,28-;','InChIKey=SLNHZHTUEFTOLM-GGDVYMOPSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=O)NN)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(120838,0,0,NULL,'Consistent with Molecular Formula','C17H12N2',244.2952,'Benzo[i]phenanthridin-12-amine','FD8757A293C7CAFE-FICuS-01-94','FD8757A293C7CAFE-FICTS-01-73','FD8757A293C7CAFE-uuuuu-01-43','InChI=1S/C17H12N2/c18-16-9-14-13-7-3-4-8-17(13)19-10-15(14)11-5-1-2-6-12(11)16/h1-10H,18H2','InChIKey=HYDHNZPPZHTUDL-UHFFFAOYSA-N','Nc1cc2c3ccccc3ncc2c2ccccc12',NULL),
	(120839,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O2',252.2318,NULL,'C6BAE8557B3C6DB5-FICuS-01-8A','C6BAE8557B3C6DB5-FICTS-01-69','C6BAE8557B3C6DB5-uuuuu-01-39','InChI=1S/C13H8N4O2/c1-2-5-9(6-3-1)11-14-15-13-17(11)16-12(19-13)10-7-4-8-18-10/h1-8H','InChIKey=KXRVNXCGMCMDLW-UHFFFAOYSA-N','c1ccc(-c2nnc3oc(-c4ccco4)nn23)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(120840,4,0,NULL,'Consistent with Molecular Formula','C18H28N6O4',392.457,NULL,'CE638FDB9A9224A0-FICuS-01-78','CE638FDB9A9224A0-FICTS-01-57','CE638FDB9A9224A0-uuuuu-01-27','InChI=1S/C18H28N6O4/c1-2-3-4-5-6-7-8-20-17(27)14-12(25)13(26)18(28-14)24-10-23-11-15(19)21-9-22-16(11)24/h9-10,12-14,18,25-26H,2-8H2,1H3,(H,20,27)(H2,19,21,22)','InChIKey=MCDJAMMIINNDNH-UHFFFAOYSA-N','CCCCCCCCNC(=O)C1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(120841,4,0,NULL,'Consistent with Molecular Formula','C21H32N6O4',432.5216,NULL,'3C3D70042EF14DE2-FICuS-01-5C','3C3D70042EF14DE2-FICTS-01-3B','3C3D70042EF14DE2-uuuuu-01-0B','InChI=1S/C21H32N6O4/c1-4-5-6-7-8-9-10-23-19(28)15-14-16(31-21(2,3)30-14)20(29-15)27-12-26-13-17(22)24-11-25-18(13)27/h11-12,14-16,20H,4-10H2,1-3H3,(H,23,28)(H2,22,24,25)','InChIKey=LVYTVFIENCJHNZ-UHFFFAOYSA-N','CCCCCCCCNC(=O)C1OC(n2cnc3c(N)ncnc32)C2OC(C)(C)OC12','1'),
	(120842,4,0,NULL,'Consistent with Molecular Formula','C32H33N3O7',571.6286,NULL,'C42D4155BD01E3CC-FICuS-01-68','C42D4155BD01E3CC-FICTS-01-47','C42D4155BD01E3CC-uuuuu-01-17','InChI=1S/C32H33N3O7/c1-38-32(37)25-26(34-35-27(25)31(33)36)29-30(41-19-23-15-9-4-10-16-23)28(40-18-22-13-7-3-8-14-22)24(42-29)20-39-17-21-11-5-2-6-12-21/h2-16,24,28-30H,17-20H2,1H3,(H2,33,36)(H,34,35)','InChIKey=VTMKWUYUPBKWNM-UHFFFAOYSA-N','COC(=O)c1c(C2OC(COCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)n[nH]c1C(N)=O','1'),
	(120843,6,0,NULL,'Consistent with Molecular Formula','C17H24N2O6',352.3864,NULL,'09090DBD60C452A0-FICuS-01-48','09090DBD60C452A0-FICTS-01-27','09090DBD60C452A0-uuuuu-01-F7','InChI=1S/C17H24N2O6/c1-18-17(21)19(2)12-13(20)14-11(24-16(12)22-3)9-23-15(25-14)10-7-5-4-6-8-10/h4-8,11-16,20H,9H2,1-3H3,(H,18,21)','InChIKey=XELZORVICQFRQI-UHFFFAOYSA-N','CNC(=O)N(C)C1C(OC)OC2COC(c3ccccc3)OC2C1O','1'),
	(120844,0,0,'17696-89-8','Consistent with Molecular Formula','C6H14N4O2',174.2022,NULL,'10BF7F3CD4F5A3D9-FICuS-01-87','10BF7F3CD4F5A3D9-FICTS-01-66','10BF7F3CD4F5A3D9-uuuuu-01-36','InChI=1S/C6H14N4O2/c1-9(2)5(11)7-8-6(12)10(3)4/h1-4H3,(H,7,11)(H,8,12)','InChIKey=RAUKYARZDOSMOO-UHFFFAOYSA-N','CN(C)C(=O)NNC(=O)N(C)C',NULL),
	(120845,0,0,'54805-46-8','Consistent with Molecular Formula','C27H31NO6S2',529.665,NULL,'7541938CE9255A67-FICuS-01-47','7541938CE9255A67-FICTS-01-26','7541938CE9255A67-uuuuu-01-F6','InChI=1S/C27H31NO6S2/c1-5-33-23(29)13-10-18-28(36(31,32)22-16-14-19(3)15-17-22)26-25(27(30)34-6-2)24(20(4)35-26)21-11-8-7-9-12-21/h7-9,11-12,14-17H,5-6,10,13,18H2,1-4H3','InChIKey=VEFSREGXRAZJHY-UHFFFAOYSA-N','CCOC(=O)CCCN(c1sc(C)c(-c2ccccc2)c1C(=O)OCC)S(=O)(=O)c1ccc(C)cc1',NULL),
	(120846,0,0,'54805-51-5','Consistent with Molecular Formula','C25H25NO5S2',483.5962,'Ethyl 4-hydroxy-2-methyl-3-phenyl-8-tosyl-7,8-dihydro-6H-thieno[2,3-b]azepine-5-carboxylate','558353CEE0F3C571-FICuS-01-5A','5D18D9B3E218BE01-FICTS-01-42','558353CEE0F3C571-uuuuu-01-09','InChI=1S/C25H25NO5S2/c1-4-31-25(28)20-14-15-26(33(29,30)19-12-10-16(2)11-13-19)24-22(23(20)27)21(17(3)32-24)18-8-6-5-7-9-18/h5-13,27H,4,14-15H2,1-3H3','InChIKey=GMGDELRQOPOUIJ-UHFFFAOYSA-N','CCOC(=O)C1=C(O)c2c(sc(C)c2-c2ccccc2)N(S(=O)(=O)c2ccc(C)cc2)CC1',NULL),
	(120847,0,0,'16141-44-9','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'C5E94C7A11EA47C6-FICuS-01-78','C5E94C7A11EA47C6-FICTS-01-57','C5E94C7A11EA47C6-uuuuu-01-27','InChI=1S/C11H13NO4/c1-16-9-4-2-3-8(7-9)12-10(13)5-6-11(14)15/h2-4,7H,5-6H2,1H3,(H,12,13)(H,14,15)','InChIKey=DLSAAWQLSTXCNZ-UHFFFAOYSA-N','COc1cccc(NC(=O)CCC(=O)O)c1',NULL),
	(120848,0,0,NULL,'Consistent with Molecular Formula','C11H10F3NO3',261.2001,NULL,'348CDBAA75F46299-FICuS-01-71','348CDBAA75F46299-FICTS-01-50','348CDBAA75F46299-uuuuu-01-20','InChI=1S/C11H10F3NO3/c12-11(13,14)7-3-1-2-4-8(7)15-9(16)5-6-10(17)18/h1-4H,5-6H2,(H,15,16)(H,17,18)','InChIKey=JLXUZFHDRJQZJJ-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(120849,1,0,'4033-27-6','Consistent with Molecular Formula','C19H21N7O6',443.4182,'7,8-Dihydrofolic acid\nL-Glutamic acid, N-[4-[[(2-amino-1,4,7,8-tetrahydro-4-oxo-6-pteridinyl)methyl]amino]benzoyl]-','199871CB1CFAA4B6-FICuS-01-77','B01DCA7943F927F9-FICTS-01-4F','199871CB1CFAA4B6-uuuuu-01-26','InChI=1S/C19H21N7O6/c20-19-25-15-14(17(30)26-19)23-11(8-22-15)7-21-10-3-1-9(2-4-10)16(29)24-12(18(31)32)5-6-13(27)28/h1-4,12,21H,5-8H2,(H,24,29)(H,27,28)(H,31,32)(H4,20,22,25,26,30)','InChIKey=OZRNSSUDZOLUSN-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)NCC(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)=N2','1'),
	(120850,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'E5871BD4CFAECAA0-FICuS-01-9F','E5871BD4CFAECAA0-FICTS-01-7E','E5871BD4CFAECAA0-uuuuu-01-4E','InChI=1S/C14H12N2O2/c1-9(17)14(18)16-7-11-6-10-4-2-3-5-12(10)15-13(11)8-16/h2-6H,7-8H2,1H3','InChIKey=UEUSKNWGVGTTCG-UHFFFAOYSA-N','CC(=O)C(=O)N1Cc2cc3ccccc3nc2C1',NULL),
	(120851,0,1,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'429DC2B2A6AB8BBF-FICuS-01-8F','429DC2B2A6AB8BBF-FICTS-01-6E','429DC2B2A6AB8BBF-uuuuu-01-3E','InChI=1S/C21H20N2O4/c1-25-20(26-2)12-19(24)23-13-15-10-14-6-3-4-8-17(14)22-21(15)18(23)11-16-7-5-9-27-16/h3-11,20H,12-13H2,1-2H3','InChIKey=PGPCBPAINQANBI-UHFFFAOYSA-N','COC(CC(=O)N1Cc2cc3ccccc3nc2/C1=C\\c1ccco1)OC','1'),
	(120852,0,0,'26956-06-9','Consistent with Molecular Formula','C11H7NO2',185.1818,NULL,'3A909835012035C8-FICuS-01-23','3A909835012035C8-FICTS-01-02','3A909835012035C8-uuuuu-01-D2','InChI=1S/C11H7NO2/c13-11-10-8(6-14-11)5-7-3-1-2-4-9(7)12-10/h1-5H,6H2','InChIKey=KHBIIKYQELEKKZ-UHFFFAOYSA-N','O=C1OCc2cc3ccccc3nc21',NULL),
	(120853,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'5B3AF38C89E4D09C-FICuS-01-80','A7C11896C2346412-FICTS-01-13','5B3AF38C89E4D09C-uuuuu-01-2F','InChI=1S/C8H9NO3/c1-6(10)12-5-7-3-2-4-9-8(7)11/h2-4H,5H2,1H3,(H,9,11)','InChIKey=KKZGQTQQQGGOSR-UHFFFAOYSA-N','CC(=O)OCc1ccc[nH]c1=O',NULL),
	(120854,0,0,'53936-95-1','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'8F178FE0143C4AEA-FICuS-01-76','8F178FE0143C4AEA-FICTS-01-55','8F178FE0143C4AEA-uuuuu-01-25','InChI=1S/C11H11NO/c1-8-10(7-13)6-9-4-2-3-5-11(9)12-8/h2-6,13H,7H2,1H3','InChIKey=NJEKQDADEISXFB-UHFFFAOYSA-N','Cc1nc2ccccc2cc1CO',NULL),
	(120855,0,0,NULL,'Consistent with Molecular Formula','C13H10Br3NO2',451.9395,NULL,'A93DC4543C842024-FICuS-01-42','A93DC4543C842024-FICTS-01-21','A93DC4543C842024-uuuuu-01-F1','InChI=1S/C13H10Br3NO2/c1-2-19-12(18)9-7-8-5-3-4-6-10(8)17-11(9)13(14,15)16/h3-7H,2H2,1H3','InChIKey=SWIZZWQSKJZGBQ-UHFFFAOYSA-N','CCOC(=O)c1cc2ccccc2nc1C(Br)(Br)Br',NULL),
	(120856,0,0,'17624-26-9','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'F4E70B611A4214A8-FICuS-01-4C','F4E70B611A4214A8-FICTS-01-2B','F4E70B611A4214A8-uuuuu-01-FB','InChI=1S/C15H12N2O2/c18-14-12-6-1-2-7-13(12)15(19)17(14)10-8-11-5-3-4-9-16-11/h1-7,9H,8,10H2','InChIKey=XDSOQPQMYBPJND-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCc1ccccn1',NULL),
	(120857,0,0,'59903-02-5','Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'043B492BE962D096-FICuS-01-4A','043B492BE962D096-FICTS-01-29','043B492BE962D096-uuuuu-01-F9','InChI=1S/C21H20N2O4/c1-26-18-11-13-7-9-22-17(16(13)12-19(18)27-2)8-10-23-20(24)14-5-3-4-6-15(14)21(23)25/h3-6,11-12H,7-10H2,1-2H3','InChIKey=LWIJHYJZRGSQFN-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CCN1C(=O)c3ccccc3C1=O)=NCC2',NULL),
	(120858,0,0,'59903-01-4','Consistent with Molecular Formula','C21H22N2O5',382.4152,NULL,'47436428D3D78C24-FICuS-01-40','47436428D3D78C24-FICTS-01-1F','47436428D3D78C24-uuuuu-01-EF','InChI=1S/C21H22N2O5/c1-27-17-8-7-14(13-18(17)28-2)9-11-22-19(24)10-12-23-20(25)15-5-3-4-6-16(15)21(23)26/h3-8,13H,9-12H2,1-2H3,(H,22,24)','InChIKey=OMGHIHUPCLYGIL-UHFFFAOYSA-N','COc1ccc(CCNC(=O)CCN2C(=O)c3ccccc3C2=O)cc1OC',NULL),
	(120859,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'A8A1F8AF4E9DDF2F-FICuS-01-AF','A8A1F8AF4E9DDF2F-FICTS-01-8E','A8A1F8AF4E9DDF2F-uuuuu-01-5E','InChI=1S/C13H13NO2/c1-9-12(8-16-10(2)15)7-11-5-3-4-6-13(11)14-9/h3-7H,8H2,1-2H3','InChIKey=IUOQCOPZSZSTRU-UHFFFAOYSA-N','CC(=O)OCc1cc2ccccc2nc1C',NULL),
	(120860,0,0,NULL,'Consistent with Molecular Formula','C10H17ClN4O2',260.7229,NULL,'A91B9D0729944E0B-FICuS-01-5B','12B44E15BCCBA6BD-FICTS-01-65','A9E73AE216199745-uuuuu-01-01','InChI=1S/C10H16N4O2.ClH/c1-3-13(4-2)9(15)7-14-6-5-8(11)12-10(14)16;/h5-6H,3-4,7H2,1-2H3,(H2,11,12,16);1H','InChIKey=GPVHHHWKJXWPTK-UHFFFAOYSA-N','CCN(CC)C(=O)Cn1ccc(N)nc1=O.Cl',NULL),
	(120861,0,0,NULL,'Consistent with Molecular Formula','C22H29?ClN8O4S3',601.1553,NULL,'BA7737C79C60623A-FICuS-01-5A','BA7737C79C60623A-FICTS-01-39','BA7737C79C60623A-uuuuu-01-09','InChI=1S/C22H28N8O4S3.ClH/c23-15-1-7-29(19(33)25-15)13-17(31)27-9-3-21(4-10-27)35-22(37-36-21)5-11-28(12-6-22)18(32)14-30-8-2-16(24)26-20(30)34;/h1-2,7-8H,3-6,9-14H2,(H2,23,25,33)(H2,24,26,34);1H','InChIKey=RPEPVYVFZYACLV-UHFFFAOYSA-N','*.Cl.Nc1ccn(CC(=O)N2CCC3(CC2)SSC2(CCN(C(=O)Cn4ccc(N)nc4=O)CC2)S3)c(=O)n1',NULL),
	(120862,1,0,NULL,'Consistent with Molecular Formula','C12H17NO4S3',335.4506,NULL,'E9E1F30CAA24AEE5-FICuS-01-8F','E9E1F30CAA24AEE5-FICTS-01-6E','E9E1F30CAA24AEE5-uuuuu-01-3E','InChI=1S/C12H17NO4S3/c1-9-3-5-10(6-4-9)20(16,17)13-11(12(14)15)7-19-8-18-2/h3-6,11,13H,7-8H2,1-2H3,(H,14,15)','InChIKey=GGLFLKGJIFMFQY-UHFFFAOYSA-N','CSCSCC(NS(=O)(=O)c1ccc(C)cc1)C(=O)O','1'),
	(120863,1,0,NULL,'Consistent with Molecular Formula','C12H19NO3S3',321.467,NULL,'1BBCC280FC0DEDBF-FICuS-01-AA','1BBCC280FC0DEDBF-FICTS-01-89','1BBCC280FC0DEDBF-uuuuu-01-59','InChI=1S/C12H19NO3S3/c1-10-3-5-12(6-4-10)19(15,16)13-11(7-14)8-18-9-17-2/h3-6,11,13-14H,7-9H2,1-2H3','InChIKey=SUZZRCMFSGXJFT-UHFFFAOYSA-N','CSCSCC(CO)NS(=O)(=O)c1ccc(C)cc1','1'),
	(120864,1,0,NULL,'Consistent with Molecular Formula','C6H14ClNO2S2',231.7551,NULL,'98ACFF9A089D3A14-FICuS-01-80','98ACFF9A089D3A14-FICTS-01-5F','9850587F3710E35A-uuuuu-01-EF','InChI=1S/C6H13NO2S2.ClH/c1-9-6(8)5(7)3-11-4-10-2;/h5H,3-4,7H2,1-2H3;1H','InChIKey=GBLDARNXBZBCKP-UHFFFAOYSA-N','COC(=O)C(N)CSCSC.Cl','1'),
	(120865,0,0,'61852-34-4','Consistent with Molecular Formula','C20H22Cl3F3N2S',485.8214,NULL,'BFE85ADF9F87825F-FICuS-01-9F','BFE85ADF9F87825F-FICTS-01-7E','BF14FD3AA00A5B11-uuuuu-01-1C','InChI=1S/C20H21Cl2F3N2S.ClH/c21-8-12-26(13-9-22)10-3-11-27-16-4-1-2-5-18(16)28-19-7-6-15(14-17(19)27)20(23,24)25;/h1-2,4-7,14H,3,8-13H2;1H','InChIKey=FBSOSPDNXIXWBC-UHFFFAOYSA-N','Cl.FC(F)(F)c1ccc2c(c1)N(CCCN(CCCl)CCCl)c1ccccc1S2',NULL),
	(120866,0,0,'5068-14-4','Consistent with Molecular Formula','C19H15Cl3IP',507.5648,NULL,'D87A73B5328F0BF5-FICuS-01-6C','D87A73B5328F0BF5-FICTS-01-4B','E0AB72183FE767AD-uuuuu-01-27','InChI=1S/C19H15Cl3P.HI/c1-23(17-8-2-14(20)3-9-17,18-10-4-15(21)5-11-18)19-12-6-16(22)7-13-19;/h2-13H,1H3;1H/q+1;/p-1','InChIKey=GDIPCBMBNUUGGJ-UHFFFAOYSA-M','C[P+](c1ccc(Cl)cc1)(c1ccc(Cl)cc1)c1ccc(Cl)cc1.[I-]',NULL),
	(120867,0,0,NULL,'Consistent with Molecular Formula','C21H31NO5',377.4796,NULL,'BEF6374CEDD6B2B4-FICuS-01-98','BEF6374CEDD6B2B4-FICTS-01-77','BEF6374CEDD6B2B4-uuuuu-01-47','InChI=1S/C21H31NO5/c1-3-5-7-13-26-20(24)15-22(16-21(25)27-14-8-6-4-2)19-11-9-18(17-23)10-12-19/h9-12,17H,3-8,13-16H2,1-2H3','InChIKey=XBIDELZJLMPKQD-UHFFFAOYSA-N','CCCCCOC(=O)CN(CC(=O)OCCCCC)c1ccc(C=O)cc1',NULL),
	(120868,1,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'7EA7FB7F2F074131-FICuS-01-68','7EA7FB7F2F074131-FICTS-01-47','7EA7FB7F2F074131-uuuuu-01-17','InChI=1S/C14H19NO/c1-2-4-12(5-3-1)11-16-14-10-15-8-6-13(14)7-9-15/h1-5,13-14H,6-11H2','InChIKey=SDWIJLISTLYGIT-UHFFFAOYSA-N','c1ccc(COC2CN3CCC2CC3)cc1','1'),
	(120869,0,0,NULL,'Consistent with Molecular Formula','C10H12N4',188.2316,NULL,'4ADF2E1A36C027F8-FICuS-01-72','4ADF2E1A36C027F8-FICTS-01-51','4ADF2E1A36C027F8-uuuuu-01-21','InChI=1S/C10H12N4/c1-7-3-4-9(5-8(7)2)14-10(12)13-6-11/h3-5H,1-2H3,(H3,12,13,14)','InChIKey=GRVLCLVSJKDHMA-UHFFFAOYSA-N','Cc1ccc(NC(=N)NC#N)cc1C',NULL),
	(120870,0,0,NULL,'Consistent with Molecular Formula','C14H7ClN2O4',302.6733,NULL,'B879BC5BF2D3CE6E-FICuS-01-9F','B879BC5BF2D3CE6E-FICTS-01-7E','B879BC5BF2D3CE6E-uuuuu-01-4E','InChI=1S/C14H7ClN2O4/c15-11-6-5-8(17(19)20)7-10(11)13-16-12-4-2-1-3-9(12)14(18)21-13/h1-7H','InChIKey=JIPAQBAOAMPOKG-UHFFFAOYSA-N','O=c1oc(-c2cc([N+](=O)[O-])ccc2Cl)nc2ccccc12',NULL),
	(120871,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'74ABED18CE2D0522-FICuS-01-6E','74ABED18CE2D0522-FICTS-01-4D','74ABED18CE2D0522-uuuuu-01-1D','InChI=1S/C16H16N2O2/c1-2-20-12-9-7-11(8-10-12)15-17-14-6-4-3-5-13(14)16(19)18-15/h3-10,15,17H,2H2,1H3,(H,18,19)','InChIKey=XPHGAEKRWQGBIY-UHFFFAOYSA-N','CCOc1ccc(C2NC(=O)c3ccccc3N2)cc1','1'),
	(120872,0,0,NULL,'Consistent with Molecular Formula','C17H12O3',264.28,NULL,'E5227B271DD02D0F-FICuS-01-5C','E5227B271DD02D0F-FICTS-01-3B','E5227B271DD02D0F-uuuuu-01-0B','InChI=1S/C17H12O3/c18-12-8-9-15(16(19)10-12)17(20)14-7-3-5-11-4-1-2-6-13(11)14/h1-10,18-19H','InChIKey=QFQVIMDXAHOIIR-UHFFFAOYSA-N','O=C(c1ccc(O)cc1O)c1cccc2ccccc12',NULL),
	(120873,0,0,NULL,'Consistent with Molecular Formula','C20H31NO4',349.4692,NULL,'28DA39CCAB2CAB52-FICuS-01-8A','28DA39CCAB2CAB52-FICTS-01-69','28DA39CCAB2CAB52-uuuuu-01-39','InChI=1S/C20H31NO4/c1-3-5-10-14-24-19(22)16-21(18-12-8-7-9-13-18)17-20(23)25-15-11-6-4-2/h7-9,12-13H,3-6,10-11,14-17H2,1-2H3','InChIKey=OSMXDYIDTUIIIQ-UHFFFAOYSA-N','CCCCCOC(=O)CN(CC(=O)OCCCCC)c1ccccc1',NULL),
	(120874,0,0,NULL,'Consistent with Molecular Formula','C29H43NS',437.7254,NULL,'F6F72EBF53438631-FICuS-01-60','F6F72EBF53438631-FICTS-01-3F','F6F72EBF53438631-uuuuu-01-0F','InChI=1S/C29H43NS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-21-26-30(28-24-19-16-20-25-28)29(31)27-22-17-15-18-23-27/h15-20,22-25H,2-14,21,26H2,1H3','InChIKey=NBMBZISJYCYPKZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C(=S)c1ccccc1)c1ccccc1',NULL),
	(120875,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'CB2DD7A38107D534-FICuS-01-61','CB2DD7A38107D534-FICTS-01-40','CB2DD7A38107D534-uuuuu-01-10','InChI=1S/C15H16N2O4/c1-20-14-8-3-5-11(15(14)21-2)10-16-12-6-4-7-13(9-12)17(18)19/h3-9,16H,10H2,1-2H3','InChIKey=NNTHSENAYNOEBY-UHFFFAOYSA-N','COc1cccc(CNc2cccc([N+](=O)[O-])c2)c1OC',NULL),
	(120876,0,0,'92556-21-3','Consistent with Molecular Formula','C15H17N5OS2',347.4522,NULL,'4DD89AE45E6392DE-FICuS-01-85','4DD89AE45E6392DE-FICTS-01-64','4DD89AE45E6392DE-uuuuu-01-34','InChI=1S/C15H17N5OS2/c1-21-13-9-7-11(8-10-13)16-14(22)18-20-15(23)19-17-12-5-3-2-4-6-12/h2-10,17H,1H3,(H2,16,18,22)(H2,19,20,23)','InChIKey=UZYNONIYYQFJRD-UHFFFAOYSA-N','COc1ccc(NC(=S)NNC(=S)NNc2ccccc2)cc1',NULL),
	(120877,0,0,'15798-65-9','Consistent with Molecular Formula','C15H26N2S2',298.5038,NULL,'60133F377EA6F5E6-FICuS-01-5D','60133F377EA6F5E6-FICTS-01-3C','60133F377EA6F5E6-uuuuu-01-0C','InChI=1S/C15H26N2S2/c18-15-17(14-9-5-2-6-10-14)11-16(12-19-15)13-7-3-1-4-8-13/h13-14H,1-12H2','InChIKey=MBFNDMOUZATEDW-UHFFFAOYSA-N','S=C1SCN(C2CCCCC2)CN1C1CCCCC1',NULL),
	(120878,0,0,'52416-62-3','Consistent with Molecular Formula','C9H18N2S2',218.3746,'2H-1,3,5-Thiadiazine-2-thione, tetrahydro-3,5-dipropyl-','5AC5392A2D78486C-FICuS-01-5E','5AC5392A2D78486C-FICTS-01-3D','5AC5392A2D78486C-uuuuu-01-0D','InChI=1S/C9H18N2S2/c1-3-5-10-7-11(6-4-2)9(12)13-8-10/h3-8H2,1-2H3','InChIKey=JVODKKRRUYELMB-UHFFFAOYSA-N','CCCN1CSC(=S)N(CCC)C1',NULL),
	(120879,0,0,'23514-98-9','Consistent with Molecular Formula','C23H30N2O4S2',462.621,'2H-1,3,5-Thiadiazine-2-thione, 3,5-bis[2-(3,4-dimethoxyphenyl)ethyl]tetrahydro-','764BF2063FBFA8DF-FICuS-01-8C','764BF2063FBFA8DF-FICTS-01-6B','764BF2063FBFA8DF-uuuuu-01-3B','InChI=1S/C23H30N2O4S2/c1-26-19-7-5-17(13-21(19)28-3)9-11-24-15-25(23(30)31-16-24)12-10-18-6-8-20(27-2)22(14-18)29-4/h5-8,13-14H,9-12,15-16H2,1-4H3','InChIKey=UKOMXNJCDWIWSI-UHFFFAOYSA-N','COc1ccc(CCN2CSC(=S)N(CCc3ccc(OC)c(OC)c3)C2)cc1OC',NULL),
	(120880,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'AF16ABE69DD85172-FICuS-01-7B','AF16ABE69DD85172-FICTS-01-5A','AF16ABE69DD85172-uuuuu-01-2A','InChI=1S/C15H14N2O3S/c1-11-2-4-12(5-3-11)15(18)10-17-13-6-8-14(9-7-13)21(16,19)20/h2-10H,1H3,(H2,16,19,20)','InChIKey=PNCWOCFNBRGUPO-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=N/c2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(120881,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'9234BA36E1C94013-FICuS-01-3F','9234BA36E1C94013-FICTS-01-1E','9234BA36E1C94013-uuuuu-01-EE','InChI=1S/C16H14N2O4/c1-11-3-5-12(6-4-11)16(19)10-17-14-8-7-13(22-2)9-15(14)18(20)21/h3-10H,1-2H3','InChIKey=XZNMIBLMIACYMF-UHFFFAOYSA-N','COc1ccc(/N=C/C(=O)c2ccc(C)cc2)c([N+](=O)[O-])c1',NULL),
	(120882,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'AC731A6580ADCD6B-FICuS-01-7E','AC731A6580ADCD6B-FICTS-01-5D','AC731A6580ADCD6B-uuuuu-01-2D','InChI=1S/C16H13NO3/c1-11-2-4-12(5-3-11)15(18)10-17-14-8-6-13(7-9-14)16(19)20/h2-10H,1H3,(H,19,20)','InChIKey=OTOYFVYLPLIDRM-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=N/c2ccc(C(=O)O)cc2)cc1',NULL),
	(120883,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO2',287.7451,NULL,'7F559C3FA24A3C3A-FICuS-01-75','7F559C3FA24A3C3A-FICTS-01-54','7F559C3FA24A3C3A-uuuuu-01-24','InChI=1S/C16H14ClNO2/c1-11-3-5-12(6-4-11)15(19)10-18-14-8-7-13(17)9-16(14)20-2/h3-10H,1-2H3','InChIKey=FFHJDFXBSCBMPE-UHFFFAOYSA-N','COc1cc(Cl)ccc1/N=C/C(=O)c1ccc(C)cc1',NULL),
	(120884,0,0,NULL,'Consistent with Molecular Formula','C15H12BrNO',302.1699,NULL,'C0AE407F24CEA63D-FICuS-01-7D','C0AE407F24CEA63D-FICTS-01-5C','C0AE407F24CEA63D-uuuuu-01-2C','InChI=1S/C15H12BrNO/c1-11-2-4-12(5-3-11)15(18)10-17-14-8-6-13(16)7-9-14/h2-10H,1H3','InChIKey=FVKWXPLCJFTQLR-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=N/c2ccc(Br)cc2)cc1',NULL),
	(120885,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'4F7780656D0D5787-FICuS-01-4B','4F7780656D0D5787-FICTS-01-2A','4F7780656D0D5787-uuuuu-01-FA','InChI=1S/C15H13NO2/c1-11-2-4-12(5-3-11)15(18)10-16-13-6-8-14(17)9-7-13/h2-10,17H,1H3','InChIKey=MHJBRVJCNOLRMS-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=N/c2ccc(O)cc2)cc1',NULL),
	(120886,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'7527A48AD7D60548-FICuS-01-50','7527A48AD7D60548-FICTS-01-2F','7527A48AD7D60548-uuuuu-01-FF','InChI=1S/C15H12N2O3/c1-11-6-8-12(9-7-11)15(18)10-16-13-4-2-3-5-14(13)17(19)20/h2-10H,1H3','InChIKey=FCUCSIAJHAZRAC-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=N/c2ccccc2[N+](=O)[O-])cc1',NULL),
	(120887,0,0,'87046-90-0','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'FDA4E6F708AD03AB-FICuS-01-91','FDA4E6F708AD03AB-FICTS-01-70','FDA4E6F708AD03AB-uuuuu-01-40','InChI=1S/C16H13NO3/c1-11-6-8-12(9-7-11)15(18)10-17-14-5-3-2-4-13(14)16(19)20/h2-10H,1H3,(H,19,20)','InChIKey=LBDMJTIKMJEQMO-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=N/c2ccccc2C(=O)O)cc1',NULL),
	(120888,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'EDD10CB5655BAFBD-FICuS-01-9E','EDD10CB5655BAFBD-FICTS-01-7D','EDD10CB5655BAFBD-uuuuu-01-4D','InChI=1S/C17H17NO3/c1-12-4-6-13(7-5-12)16(19)11-18-15-10-14(20-2)8-9-17(15)21-3/h4-11H,1-3H3','InChIKey=CHJFJQCXNJZAMX-UHFFFAOYSA-N','COc1ccc(OC)c(/N=C/C(=O)c2ccc(C)cc2)c1',NULL),
	(120889,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'4A9F41E421763E5A-FICuS-01-57','4A9F41E421763E5A-FICTS-01-36','4A9F41E421763E5A-uuuuu-01-06','InChI=1S/C16H15NO2/c1-12-6-8-13(9-7-12)16(18)11-17-14-4-3-5-15(10-14)19-2/h3-11H,1-2H3','InChIKey=HZLOKDBSUUIHMH-UHFFFAOYSA-N','COc1cccc(/N=C/C(=O)c2ccc(C)cc2)c1',NULL),
	(120890,0,0,NULL,'Consistent with Molecular Formula','C22H14N2O3',354.3642,NULL,'D020766B083A20DB-FICuS-01-46','D020766B083A20DB-FICTS-01-25','D020766B083A20DB-uuuuu-01-F5','InChI=1S/C22H14N2O3/c25-21(14-23-17-9-11-18(12-10-17)24(26)27)22-19-7-3-1-5-15(19)13-16-6-2-4-8-20(16)22/h1-14H','InChIKey=QQAGYTPTAAHTDM-UHFFFAOYSA-N','O=C(/C=N/c1ccc([N+](=O)[O-])cc1)c1c2ccccc2cc2ccccc12',NULL),
	(120891,0,0,NULL,'Consistent with Molecular Formula','C23H15NO3',353.3764,NULL,'0F1D95BF377D3428-FICuS-01-5E','0F1D95BF377D3428-FICTS-01-3D','0F1D95BF377D3428-uuuuu-01-0D','InChI=1S/C23H15NO3/c25-21(14-24-20-12-6-5-11-19(20)23(26)27)22-17-9-3-1-7-15(17)13-16-8-2-4-10-18(16)22/h1-14H,(H,26,27)','InChIKey=HSPKXFTUCRJBFX-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=C/C(=O)c1c2ccccc2cc2ccccc12',NULL),
	(120892,0,1,NULL,'Consistent with Molecular Formula','C17H18IN3OS',439.3132,NULL,'47A7007B95413908-FICuS-01-2A','47A7007B95413908-FICTS-01-09','47A7007B95413908-uuuuu-01-D9','InChI=1S/C17H18IN3OS/c1-10-4-7-16(22)14(8-10)12(3)20-21-17(23)19-15-9-13(18)6-5-11(15)2/h4-9,22H,1-3H3,(H2,19,21,23)','InChIKey=AMZZVEGQVPALOL-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1cc(I)ccc1C)c1cc(C)ccc1O','1'),
	(120893,0,1,NULL,'Consistent with Molecular Formula','C16H15IN4O4S',486.2834,NULL,'4ABDFCDDBC296E00-FICuS-01-9E','4ABDFCDDBC296E00-FICTS-01-7D','4ABDFCDDBC296E00-uuuuu-01-4D','InChI=1S/C16H15IN4O4S/c1-8-3-4-10(17)5-12(8)18-16(26)20-19-9(2)11-6-13(21(24)25)15(23)7-14(11)22/h3-7,22-23H,1-2H3,(H2,18,20,26)','InChIKey=BCVKFZIKTXGBTA-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1cc(I)ccc1C)c1cc([N+](=O)[O-])c(O)cc1O','1'),
	(120894,0,1,NULL,'Consistent with Molecular Formula','C15H13Cl2N3OS',354.2532,NULL,'8BAAEC30D76A96A0-FICuS-01-80','8BAAEC30D76A96A0-FICTS-01-5F','8BAAEC30D76A96A0-uuuuu-01-2F','InChI=1S/C15H13Cl2N3OS/c1-9(10-2-5-12(21)6-3-10)19-20-15(22)18-14-8-11(16)4-7-13(14)17/h2-8,21H,1H3,(H2,18,20,22)','InChIKey=LUGKDSSBQLGRHK-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1cc(Cl)ccc1Cl)c1ccc(O)cc1','1'),
	(120895,0,1,NULL,'Consistent with Molecular Formula','C16H15Cl2N3OS',368.28,NULL,'8D1FD6D16795483E-FICuS-01-68','8D1FD6D16795483E-FICTS-01-47','8D1FD6D16795483E-uuuuu-01-17','InChI=1S/C16H15Cl2N3OS/c1-9-7-11(3-6-15(9)22)10(2)20-21-16(23)19-14-8-12(17)4-5-13(14)18/h3-8,22H,1-2H3,(H2,19,21,23)','InChIKey=QSDJOKSQDZEAMI-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1cc(Cl)ccc1Cl)c1ccc(O)c(C)c1','1'),
	(120896,0,1,NULL,'Consistent with Molecular Formula','C15H12Cl2N4O4S',415.2502,NULL,'0EF439907ED318A1-FICuS-01-59','0EF439907ED318A1-FICTS-01-38','0EF439907ED318A1-uuuuu-01-08','InChI=1S/C15H12Cl2N4O4S/c1-7(9-5-12(21(24)25)14(23)6-13(9)22)19-20-15(26)18-11-4-8(16)2-3-10(11)17/h2-6,22-23H,1H3,(H2,18,20,26)','InChIKey=MOWVPSXMXVFEJO-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1cc(Cl)ccc1Cl)c1cc([N+](=O)[O-])c(O)cc1O','1'),
	(120897,0,1,NULL,'Consistent with Molecular Formula','C15H13Cl2N3O2S',370.2526,NULL,'87C1490E0FFD2F22-FICuS-01-68','87C1490E0FFD2F22-FICTS-01-47','87C1490E0FFD2F22-uuuuu-01-17','InChI=1S/C15H13Cl2N3O2S/c1-8(11-4-3-10(21)7-14(11)22)19-20-15(23)18-13-6-9(16)2-5-12(13)17/h2-7,21-22H,1H3,(H2,18,20,23)','InChIKey=PNVDCENEGIIHNZ-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1cc(Cl)ccc1Cl)c1ccc(O)cc1O','1'),
	(120898,0,1,NULL,'Consistent with Molecular Formula','C18H20ClN3O3S',393.8873,NULL,'FD822141E14BF4AB-FICuS-01-6C','FD822141E14BF4AB-FICTS-01-4B','FD822141E14BF4AB-uuuuu-01-1B','InChI=1S/C18H20ClN3O3S/c1-10-7-16(23)13(9-14(10)19)11(2)21-22-18(26)20-15-8-12(24-3)5-6-17(15)25-4/h5-9,23H,1-4H3,(H2,20,22,26)','InChIKey=WNKUOCQLMALTGA-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=S)N/N=C(\\C)c2cc(Cl)c(C)cc2O)c1','1'),
	(120899,0,1,NULL,'Consistent with Molecular Formula','C17H18N4O6S',406.4124,NULL,'6A677A6D5F48C5B1-FICuS-01-6F','6A677A6D5F48C5B1-FICTS-01-4E','6A677A6D5F48C5B1-uuuuu-01-1E','InChI=1S/C17H18N4O6S/c1-9(11-7-13(21(24)25)15(23)8-14(11)22)19-20-17(28)18-12-6-10(26-2)4-5-16(12)27-3/h4-8,22-23H,1-3H3,(H2,18,20,28)','InChIKey=CJWFMZFQPDTNEH-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=S)N/N=C(\\C)c2cc([N+](=O)[O-])c(O)cc2O)c1','1'),
	(120900,0,1,NULL,'Consistent with Molecular Formula','C17H18ClN3O3S',379.8605,'Hydrazinecarbothioamide, 2-[1-(5-chloro-2-hydroxyphenyl)ethylidene]-N-(2,5-dimethoxyphenyl)-','F0B70FEA2E06FD6F-FICuS-01-95','F0B70FEA2E06FD6F-FICTS-01-74','F0B70FEA2E06FD6F-uuuuu-01-44','InChI=1S/C17H18ClN3O3S/c1-10(13-8-11(18)4-6-15(13)22)20-21-17(25)19-14-9-12(23-2)5-7-16(14)24-3/h4-9,22H,1-3H3,(H2,19,21,25)','InChIKey=DBGLQHLOFSZRQP-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=S)N/N=C(\\C)c2cc(Cl)ccc2O)c1','1'),
	(120901,0,1,NULL,'Consistent with Molecular Formula','C18H21N3O3S',359.4422,NULL,'D3677F4979809868-FICuS-01-4C','D3677F4979809868-FICTS-01-2B','D3677F4979809868-uuuuu-01-FB','InChI=1S/C18H21N3O3S/c1-11-9-13(5-7-16(11)22)12(2)20-21-18(25)19-15-10-14(23-3)6-8-17(15)24-4/h5-10,22H,1-4H3,(H2,19,21,25)','InChIKey=XXTNLMFCRYJLRZ-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=S)N/N=C(\\C)c2ccc(O)c(C)c2)c1','1'),
	(120902,1,0,NULL,'Consistent with Molecular Formula','C17H20Cl3N3O2S',436.7829,NULL,'EE67CF11130EF57D-FICuS-01-78','CA9748E787E2A64F-FICTS-01-59','EE67CF11130EF57D-uuuuu-01-27','InChI=1S/C17H20Cl3N3O2S/c1-10-14(16(24)25-2)15(22-17(26)21-10)12-4-3-11(9-13(12)20)23(7-5-18)8-6-19/h3-4,9,15H,5-8H2,1-2H3,(H2,21,22,26)','InChIKey=GNGWKBRASSHJEH-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(=S)NC1c1ccc(N(CCCl)CCCl)cc1Cl','1'),
	(120903,1,0,NULL,'Consistent with Molecular Formula','C18H22Cl3N3O3',434.7491,NULL,'F0A1674FA5A7A2ED-FICuS-01-80','C78A4E0C3F4A2E1D-FICTS-01-5F','F0A1674FA5A7A2ED-uuuuu-01-2F','InChI=1S/C18H22Cl3N3O3/c1-3-27-17(25)15-11(2)22-18(26)23-16(15)13-5-4-12(10-14(13)21)24(8-6-19)9-7-20/h4-5,10,16H,3,6-9H2,1-2H3,(H2,22,23,26)','InChIKey=SOXTZTWVQJRGPM-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1c1ccc(N(CCCl)CCCl)cc1Cl','1'),
	(120904,1,0,NULL,'Consistent with Molecular Formula','C16H13N3O5',327.2958,NULL,'EF0B4E838F0BAA72-FICuS-01-83','AFE2D43AC202EA1B-FICTS-01-60','EF0B4E838F0BAA72-uuuuu-01-32','InChI=1S/C16H13N3O5/c1-9(20)13-14(10-4-6-11(7-5-10)19(22)23)17-16(21)18-15(13)12-3-2-8-24-12/h2-8,15H,1H3,(H2,17,18,21)','InChIKey=DDROJQCOFJQPAA-UHFFFAOYSA-N','CC(=O)C1=C(c2ccc([N+](=O)[O-])cc2)NC(=O)NC1c1ccco1','1'),
	(120905,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'3E2519904230A0EB-FICuS-01-3A','871C4C2AC7FD8028-FICTS-01-49','3E2519904230A0EB-uuuuu-01-E9','InChI=1S/C16H14N2O3/c1-10(19)13-14(11-6-3-2-4-7-11)17-16(20)18-15(13)12-8-5-9-21-12/h2-9,15H,1H3,(H2,17,18,20)','InChIKey=SFTQXKHRDCRGNR-UHFFFAOYSA-N','CC(=O)C1=C(c2ccccc2)NC(=O)NC1c1ccco1','1'),
	(120906,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'D6451D57EDEAEA91-FICuS-01-8A','467108E4FB03E12A-FICTS-01-2D','D6451D57EDEAEA91-uuuuu-01-39','InChI=1S/C14H16N2O4/c1-8-11(13(17)20-3)12(16-14(18)15-8)9-4-6-10(19-2)7-5-9/h4-7,12H,1-3H3,(H2,15,16,18)','InChIKey=OFZKJVLGVNNQAL-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(=O)NC1c1ccc(OC)cc1','1'),
	(120907,1,0,NULL,'Consistent with Molecular Formula','C21H20BrN3O4',458.3107,NULL,'500A410E3F107FA9-FICuS-01-48','6ACE574EE835FF5C-FICTS-01-73','500A410E3F107FA9-uuuuu-01-F7','InChI=1S/C21H20BrN3O4/c1-3-29-20(27)18-12(2)24-21(28)25-19(18)13-4-7-16(8-5-13)23-11-14-10-15(22)6-9-17(14)26/h4-11,19,26H,3H2,1-2H3,(H2,24,25,28)','InChIKey=CCGWTPDVUGWWHO-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1c1ccc(/N=C/c2cc(Br)ccc2O)cc1','1'),
	(120908,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'F5778EDF60B58005-FICuS-01-61','90C486BD0504FF7C-FICTS-01-49','F5778EDF60B58005-uuuuu-01-10','InChI=1S/C15H18N2O3/c1-4-20-14(18)12-10(3)16-15(19)17-13(12)11-7-5-9(2)6-8-11/h5-8,13H,4H2,1-3H3,(H2,16,17,19)','InChIKey=KTAAWYJATJFYRS-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1c1ccc(C)cc1','1'),
	(120909,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'80867C61AE8BE98C-FICuS-01-77','9E698383D69575DE-FICTS-01-46','80867C61AE8BE98C-uuuuu-01-26','InChI=1S/C13H14N2O3/c1-8-10(12(16)18-2)11(15-13(17)14-8)9-6-4-3-5-7-9/h3-7,11H,1-2H3,(H2,14,15,17)','InChIKey=ZZQDAVSMSTUQAQ-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(=O)NC1c1ccccc1','1'),
	(120910,1,0,'5966-92-7','Consistent with Molecular Formula','C18H23Cl2N3O3',400.304,NULL,'6E1A6F120660F2BD-FICuS-01-5D','387AE453C8D75ED1-FICTS-01-4F','6E1A6F120660F2BD-uuuuu-01-0C','InChI=1S/C18H23Cl2N3O3/c1-3-26-17(24)15-12(2)21-18(25)22-16(15)13-4-6-14(7-5-13)23(10-8-19)11-9-20/h4-7,16H,3,8-11H2,1-2H3,(H2,21,22,25)','InChIKey=FHHVENYYALKCPA-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1c1ccc(N(CCCl)CCCl)cc1','1'),
	(120911,1,0,NULL,'Consistent with Molecular Formula','C18H23Cl2N3O4',416.3034,'5-Pyrimidinecarboxylic acid, 4-[4-[bis(2-chloroethyl)amino]-3-methoxyphenyl]-1,2,3,4-tetrahydro-6-methyl-2-oxo-, methyl ester\n5-Pyrimidinecarboxylic acid, 4-[4-[bis(2-chloroethyl)amino]-3-methoxy-phenyl]-1,2,3,4-tetrahydro-6-methyl-2-oxo-, methyl ester','53E34FE14D026C46-FICuS-01-54','55D2806E0F0A6EB6-FICTS-01-43','53E34FE14D026C46-uuuuu-01-03','InChI=1S/C18H23Cl2N3O4/c1-11-15(17(24)27-3)16(22-18(25)21-11)12-4-5-13(14(10-12)26-2)23(8-6-19)9-7-20/h4-5,10,16H,6-9H2,1-3H3,(H2,21,22,25)','InChIKey=GNSMYPMRUSZDLC-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(=O)NC1c1ccc(N(CCCl)CCCl)c(OC)c1','1'),
	(120912,27,0,'16830-15-2','Consistent with Molecular Formula','C48H78O19',959.1328,'Ba 2742\nEmdecassol\nMadecassol\nAsiaticosid\nAsiaticoside\nUrs-12-en-28-oic acid, 2,3,23-trihydroxy-, O-6-deoxy-.alpha.-L-mannopyranosyl-(1.fwdarw.4)-O-.beta.-D-glucopyranosyl-(1.fwdarw.6)-.beta.-D-glucopyranosyl ester, (2.alpha.,3.beta.,4.alpha.)-','7610632B60433B7C-FICuS-01-2E','7610632B60433B7C-FICTS-01-0D','7610632B60433B7C-uuuuu-01-DD','InChI=1S/C48H78O19/c1-20-10-13-48(15-14-46(6)23(29(48)21(20)2)8-9-28-44(4)16-24(51)39(60)45(5,19-50)27(44)11-12-47(28,46)7)43(61)67-42-36(58)33(55)31(53)26(65-42)18-62-40-37(59)34(56)38(25(17-49)64-40)66-41-35(57)32(54)30(52)22(3)63-41/h8,20-22,24-42,49-6','InChIKey=WYQVAPGDARQUBT-UHFFFAOYSA-N','CC1CCC2(C(=O)OC3OC(COC4OC(CO)C(OC5OC(C)C(O)C(O)C5O)C(O)C4O)C(O)C(O)C3O)CCC3(C)C(=CCC4C5(C)CC(O)C(O)C(C)(CO)C5CCC43C)C2C1C','1'),
	(120913,12,0,'464-92-6','Consistent with Molecular Formula','C30H48O5',488.7062,NULL,'029E55459DE44028-FICuS-01-3E','029E55459DE44028-FICTS-01-1D','029E55459DE44028-uuuuu-01-ED','InChI=1S/C30H48O5/c1-17-9-12-30(25(34)35)14-13-28(5)19(23(30)18(17)2)7-8-22-26(3)15-20(32)24(33)27(4,16-31)21(26)10-11-29(22,28)6/h7,17-18,20-24,31-33H,8-16H2,1-6H3,(H,34,35)','InChIKey=JXSVIVRDWWRQRT-UHFFFAOYSA-N','CC1CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CC(O)C(O)C(C)(CO)C5CCC43C)C2C1C','1'),
	(120914,4,0,NULL,'Consistent with Molecular Formula','C9H11NO7',245.1884,'Minimycin: Oxazinomycin','B030DBF63CB32E20-FICuS-01-62','B030DBF63CB32E20-FICTS-01-41','B030DBF63CB32E20-uuuuu-01-11','InChI=1S/C9H11NO7/c11-1-4-5(12)6(13)7(17-4)3-2-16-9(15)10-8(3)14/h2,4-7,11-13H,1H2,(H,10,14,15)','InChIKey=REFHNSOTFKKRAI-UHFFFAOYSA-N','O=c1[nH]c(=O)c(C2OC(CO)C(O)C2O)co1','1'),
	(120915,4,0,'49686-55-7','Consistent with Molecular Formula','C18H21NO5',331.3676,'Alkaloid B\n15-Hydroxycephalotaxine\n11-Hydroxycephalotaxine\nCephalotaxine, 15-hydroxy-\nCephalotaxine, 11-hydroxy-, (11.alpha.)-','B8C6593F1E7369EE-FICuS-01-7A','B8C6593F1E7369EE-FICTS-01-59','E08BD1088A6FA5C2-uuuuu-01-22','InChI=1S/C18H21NO5/c1-22-15-7-18-3-2-4-19(18)8-12(20)10-5-13-14(24-9-23-13)6-11(10)16(18)17(15)21/h5-7,12,16-17,20-21H,2-4,8-9H2,1H3/t12-,16+,17+,18-/m0/s1','InChIKey=SZCHXNLVRKQEGO-XKDXWZMYSA-N','COC1=CC23CCCN2CC(O)c2cc4c(cc2C3C1O)OCO4','1'),
	(120916,5,0,'51151-93-0','Consistent with Molecular Formula','C18H21NO5',331.3676,'Drupacine\nAlkaloid D','9387DAEAFCD357F4-FICuS-01-93','9387DAEAFCD357F4-FICTS-01-72','9387DAEAFCD357F4-uuuuu-01-42','InChI=1S/C18H21NO5/c1-21-18-8-17-3-2-4-19(17)7-14(24-18)10-5-12-13(23-9-22-12)6-11(10)15(17)16(18)20/h5-6,14-16,20H,2-4,7-9H2,1H3','InChIKey=KYTDBKDWDOVRLJ-UHFFFAOYSA-N','COC12CC34CCCN3CC(O1)c1cc3c(cc1C4C2O)OCO3','1'),
	(120917,4,0,NULL,'Consistent with Molecular Formula','C20H25NO4',343.4218,'Epiwilsonine\nepi-Wilsonine','861CBE9C69B0191C-FICuS-01-6B','861CBE9C69B0191C-FICTS-01-4A','D0C2D43CEDD7FB14-uuuuu-01-3E','InChI=1S/C20H25NO4/c1-22-14-6-7-20-18(25-20)12-21-8-4-5-13-9-16(23-2)17(24-3)10-15(13)19(20,21)11-14/h6-7,9-10,14,18H,4-5,8,11-12H2,1-3H3/t14-,18?,19+,20?/m0/s1','InChIKey=JCKPCZAYDZJZIL-UYSIFVEPSA-N','COc1cc2c(cc1OC)C13CC(OC)C=CC14OC4CN3CCC2','1'),
	(120918,2,0,'38750-53-7','Consistent with Molecular Formula','C20H27NO3',329.4382,'C-Homoerythrinan, 1,6-didehyhro-3,15,16-trimethoxy-,(3-alpha)-\n2H,4H-Indolo[7a,1-a](2)benzazepine, 8,9,12-trimethoxy-, C-homoerythrinan deriv','28DD32992D85034C-FICuS-01-4D','28DD32992D85034C-FICTS-01-2C','0E6B9A38F4D3F04E-uuuuu-01-28','InChI=1S/C20H27NO3/c1-22-16-7-6-15-8-10-21-9-4-5-14-11-18(23-2)19(24-3)12-17(14)20(15,21)13-16/h6,11-12,16H,4-5,7-10,13H2,1-3H3/t16-,20+/m1/s1','InChIKey=VFNBFPRWBICVGZ-UZLBHIALSA-N','COc1cc2c(cc1OC)C13CC(OC)CC=C1CCN3CCC2','1'),
	(120919,2,0,'51095-85-3','Consistent with Molecular Formula','C20H27NO3',329.4382,'B602425K094\nC-Homoerythrinan, 1,6-didehydro-3,15,16-trimethoxy-, (3.beta.)-','46CD70C680DA913D-FICuS-01-66','46CD70C680DA913D-FICTS-01-45','0E6B9A38F4D3F04E-uuuuu-01-28','InChI=1S/C20H27NO3/c1-22-16-7-6-15-8-10-21-9-4-5-14-11-18(23-2)19(24-3)12-17(14)20(15,21)13-16/h6,11-12,16H,4-5,7-10,13H2,1-3H3/t16-,20-/m0/s1','InChIKey=VFNBFPRWBICVGZ-JXFKEZNVSA-N','COc1cc2c(cc1OC)C13CC(OC)CC=C1CCN3CCC2','1'),
	(120920,2,0,'24204-36-2','Consistent with Molecular Formula','C19H23NO3',313.3956,'B602425K093\nC-Homoerythrinan, 1,6-didehydro-3-methoxy-15,16-[methylenebis(oxy)]-, (3.beta.)-','1D93A1E93C0AF893-FICuS-01-69','1D93A1E93C0AF893-FICTS-01-48','B0BF32801E188D60-uuuuu-01-FE','InChI=1S/C19H23NO3/c1-21-15-5-4-14-6-8-20-7-2-3-13-9-17-18(23-12-22-17)10-16(13)19(14,20)11-15/h4,9-10,15H,2-3,5-8,11-12H2,1H3/t15-,19-/m0/s1','InChIKey=SBKWDDFZATZPLR-KXBFYZLASA-N','COC1CC=C2CCN3CCCc4cc5c(cc4C23C1)OCO5','1'),
	(120921,1,0,'10140-70-2','Consistent with Molecular Formula','C16H20O5',292.331,'Curvularin\n10140-70-2\n2H-3-Benzoxacyclododecin-2,10(1H)-dione, 4,5,6,7,8,9-hexahydro-11,13-dihydroxy-4-methyl-, (-)-\n2H-3-Benzoxacyclododecin-2,10(1H)-dione, 4,5,6,7,8,9-hexahydro-11,13-dihydroxy-4-methyl-, (S)-\n2H-3-Benzoxacyclododecin-2,10(1H)-dione, 4,5,6,7,8,9-hexahydro-11,13-dihydroxy-4-methyl-','B5D9DDDC6EBEBFFB-FICuS-01-DC','B5D9DDDC6EBEBFFB-FICTS-01-BB','B5D9DDDC6EBEBFFB-uuuuu-01-8B','InChI=1S/C16H20O5/c1-10-5-3-2-4-6-13(18)16-11(8-15(20)21-10)7-12(17)9-14(16)19/h7,9-10,17,19H,2-6,8H2,1H3','InChIKey=VDUIGYAPSXCJFC-UHFFFAOYSA-N','CC1CCCCCC(=O)c2c(O)cc(O)cc2CC(=O)O1','1'),
	(120922,0,0,'40501-68-6','Consistent with Molecular Formula','C20H19Cl2NO2S',408.3416,NULL,'1926FE6D53D08AA6-FICuS-01-6A','1926FE6D53D08AA6-FICTS-01-49','1926FE6D53D08AA6-uuuuu-01-19','InChI=1S/C20H19Cl2NO2S/c21-14-1-4-16(5-2-14)25-13-20-18(12-23-7-9-24-10-8-23)17-11-15(22)3-6-19(17)26-20/h1-6,11H,7-10,12-13H2','InChIKey=GQJRUSNDPKXZQR-UHFFFAOYSA-N','Clc1ccc(OCc2sc3ccc(Cl)cc3c2CN2CCOCC2)cc1',NULL),
	(120923,0,0,'24706-50-1','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'389937D22B4E342D-FICuS-01-4E','A45DC8D54DEE6012-FICTS-01-53','389937D22B4E342D-uuuuu-01-FD','InChI=1S/C12H13NO/c14-12-8-4-7-11(9-12)13-10-5-2-1-3-6-10/h1-3,5-6,9,13H,4,7-8H2','InChIKey=IVONJXTZXFTWNA-UHFFFAOYSA-N','O=C1C=C(Nc2ccccc2)CCC1',NULL),
	(120924,4,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O5',303.7017,NULL,'B6A801AD3D3B75FB-FICuS-01-7E','B6A801AD3D3B75FB-FICTS-01-5D','94DD5207A1A95F5D-uuuuu-01-19','InChI=1S/C11H13N3O5.ClH/c15-5-6-8(16)9(17)10(19-6)14-3-1-7-12-2-4-13(7)11(14)18;/h1-4,6,8-10,15-17H,5H2;1H','InChIKey=NHULVQYOCYAWTE-UHFFFAOYSA-N','O=c1n(C2OC(CO)C(O)C2O)ccc2[nH]cc[n+]12.[Cl-]','1'),
	(120925,2,0,'23476-83-7','Consistent with Molecular Formula','C18H36?Cl3N4O2',446.867,'Prospidin\nProspidine\nProspidium\nProspidium chloride\n3,12-Bis(3-chloro-2-hydroxypropyl)-3,12-diaza-6,9-diazoniadispiro[5.2.5.2]hexadecane dichloride\n3,12-Diaza-6,9-diazoniadispiro[5.2.5.2]hexadecane, 3,12-bis(3-chloro-2-hydroxypropyl)-, dichloride\n3,12-Diaza-6,9-diazoniadispiro[5.2.5.2]hexadecane, 3,12-bis(3-chloro-2-hydroxypropyl)-, dichloride','45B2A8AABFB32914-FICuS-01-6C','45B2A8AABFB32914-FICTS-01-4B','45B2A8AABFB32914-uuuuu-01-1B','InChI=1S/C18H36Cl2N4O2.ClH/c19-13-17(25)15-21-1-5-23(6-2-21)9-11-24(12-10-23)7-3-22(4-8-24)16-18(26)14-20;/h17-18,25-26H,1-16H2;1H/q+2;/p-1','InChIKey=CNCQWOQGHOHTIX-UHFFFAOYSA-M','*.OC(CCl)CN1CC[N+]2(CC1)CC[N+]1(CCN(CC(O)CCl)CC1)CC2.[Cl-]','1'),
	(120926,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'5D5AE3C99BF76F1B-FICuS-01-91','5D5AE3C99BF76F1B-FICTS-01-70','5D5AE3C99BF76F1B-uuuuu-01-40','InChI=1S/C13H12N2O2/c1-17-13(16)12-9-15(10-14-12)8-7-11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=ICRUCYQZKCXLIV-UHFFFAOYSA-N','COC(=O)c1cn(/C=C/c2ccccc2)cn1','1'),
	(120927,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'F9A022D4C895DC26-FICuS-01-6B','F9A022D4C895DC26-FICTS-01-4A','F9A022D4C895DC26-uuuuu-01-1A','InChI=1S/C14H12N2O4/c1-20-14(19)11-12(13(17)18)16(9-15-11)8-7-10-5-3-2-4-6-10/h2-9H,1H3,(H,17,18)','InChIKey=VCGULSXVTZJZAQ-UHFFFAOYSA-N','COC(=O)c1ncn(/C=C/c2ccccc2)c1C(=O)O','1'),
	(120928,0,1,NULL,'Consistent with Molecular Formula','C11H10N2',170.2134,NULL,'930CF9DEF37B1D38-FICuS-01-80','930CF9DEF37B1D38-FICTS-01-5F','930CF9DEF37B1D38-uuuuu-01-2F','InChI=1S/C11H10N2/c1-2-4-11(5-3-1)6-8-13-9-7-12-10-13/h1-10H','InChIKey=NSAWYJIGEZYSEY-UHFFFAOYSA-N','C(=C/n1ccnc1)\\c1ccccc1','1'),
	(120929,0,0,'69707-18-2','Consistent with Molecular Formula','C14H12N2O2',240.261,'Imidazo[2,1-a]isoquinoline-2-carboxylic acid, ethyl ester','120D7CEDBC858C01-FICuS-01-6F','120D7CEDBC858C01-FICTS-01-4E','120D7CEDBC858C01-uuuuu-01-1E','InChI=1S/C14H12N2O2/c1-2-18-14(17)12-9-16-8-7-10-5-3-4-6-11(10)13(16)15-12/h3-9H,2H2,1H3','InChIKey=SJPJZLTUCNZIHN-UHFFFAOYSA-N','CCOC(=O)c1cn2ccc3ccccc3c2n1',NULL),
	(120930,0,1,'71323-25-6','Consistent with Molecular Formula','C15H12N2',220.2732,NULL,'7CB423361041DC8B-FICuS-01-4C','7CB423361041DC8B-FICTS-01-2B','7CB423361041DC8B-uuuuu-01-FB','InChI=1S/C15H12N2/c1-2-6-13(7-3-1)10-11-17-12-16-14-8-4-5-9-15(14)17/h1-12H','InChIKey=IRYNDYGXGHZASC-UHFFFAOYSA-N','C(=C/n1cnc2ccccc21)\\c1ccccc1','1'),
	(120931,1,0,'19352-70-6','Consistent with Molecular Formula','C27H21NO',375.469,NULL,'F081C87AFE647556-FICuS-01-65','F081C87AFE647556-FICTS-01-44','F081C87AFE647556-uuuuu-01-14','InChI=1S/C27H21NO/c29-26-27(22-15-7-2-8-16-22,23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)28(26)24-19-11-4-12-20-24/h1-20,25H','InChIKey=KQKRMXMCNVYFRI-UHFFFAOYSA-N','O=C1N(c2ccccc2)C(c2ccccc2)C1(c1ccccc1)c1ccccc1','1'),
	(120932,1,0,'51527-30-1','Consistent with Molecular Formula','C26H20N2O',376.4568,NULL,'87D50E03393AF9DF-FICuS-01-70','87D50E03393AF9DF-FICTS-01-4F','87D50E03393AF9DF-uuuuu-01-1F','InChI=1S/C26H20N2O/c29-25-26(21-13-6-2-7-14-21,22-15-8-3-9-16-22)24(20-11-4-1-5-12-20)28(25)23-17-10-18-27-19-23/h1-19,24H','InChIKey=SMSFAKLGUVEJCC-UHFFFAOYSA-N','O=C1N(c2cccnc2)C(c2ccccc2)C1(c1ccccc1)c1ccccc1','1'),
	(120933,1,0,'51527-35-6','Consistent with Molecular Formula','C27H20N2O3',420.4666,NULL,'78BE97AC28B38A9C-FICuS-01-85','78BE97AC28B38A9C-FICTS-01-64','78BE97AC28B38A9C-uuuuu-01-34','InChI=1S/C27H20N2O3/c30-26-27(21-10-4-1-5-11-21,22-12-6-2-7-13-22)25(28(26)23-14-8-3-9-15-23)20-16-18-24(19-17-20)29(31)32/h1-19,25H','InChIKey=FNGBSOTVUSSSSA-UHFFFAOYSA-N','O=C1N(c2ccccc2)C(c2ccc([N+](=O)[O-])cc2)C1(c1ccccc1)c1ccccc1','1'),
	(120934,1,0,'51527-34-5','Consistent with Molecular Formula','C26H20N2O',376.4568,NULL,'AA9B75AC73AC9829-FICuS-01-7E','AA9B75AC73AC9829-FICTS-01-5D','AA9B75AC73AC9829-uuuuu-01-2D','InChI=1S/C26H20N2O/c29-25-26(21-10-4-1-5-11-21,22-12-6-2-7-13-22)24(20-16-18-27-19-17-20)28(25)23-14-8-3-9-15-23/h1-19,24H','InChIKey=ADSJUWUDDBHKSX-UHFFFAOYSA-N','O=C1N(c2ccccc2)C(c2ccncc2)C1(c1ccccc1)c1ccccc1','1'),
	(120935,1,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'611BFE0C3D96E188-FICuS-01-6B','611BFE0C3D96E188-FICTS-01-4A','61E759E9021B38C6-uuuuu-01-FE','InChI=1S/C15H14N2O.ClH/c18-15(12-6-2-1-3-7-12)10-17-11-16-13-8-4-5-9-14(13)17;/h1-9,11,15,18H,10H2;1H','InChIKey=IGWDVPOJBGEVHX-UHFFFAOYSA-N','Cl.OC(Cn1cnc2ccccc21)c1ccccc1','1'),
	(120936,0,2,NULL,'Consistent with Molecular Formula','C13H20O6',272.2974,NULL,'C41089F1CB3810A3-FICuS-01-4C','C41089F1CB3810A3-FICTS-01-2B','C41089F1CB3810A3-uuuuu-01-FB','InChI=1S/C13H20O6/c14-8-6-10(12(16)17)4-2-1-3-5-11(7-9-15)13(18)19/h4-5,14-15H,1-3,6-9H2,(H,16,17)(H,18,19)','InChIKey=NWTOMNIYDHIAGL-UHFFFAOYSA-N','O=C(O)/C(=C\\CCC/C=C(/CCO)C(=O)O)CCO','1'),
	(120937,0,2,NULL,'Consistent with Molecular Formula','C14H22O6',286.3242,NULL,'4DC00A6935E359B0-FICuS-01-52','4DC00A6935E359B0-FICTS-01-31','4DC00A6935E359B0-uuuuu-01-01','InChI=1S/C14H22O6/c15-9-7-11(13(17)18)5-3-1-2-4-6-12(8-10-16)14(19)20/h5-6,15-16H,1-4,7-10H2,(H,17,18)(H,19,20)','InChIKey=ZRIFSLRFDAWOND-UHFFFAOYSA-N','O=C(O)/C(=C\\CCCC/C=C(/CCO)C(=O)O)CCO','1'),
	(120938,0,2,NULL,'Consistent with Molecular Formula','C15H24O6',300.351,NULL,'8BE9EAB8042B54FA-FICuS-01-87','8BE9EAB8042B54FA-FICTS-01-66','8BE9EAB8042B54FA-uuuuu-01-36','InChI=1S/C15H24O6/c16-10-8-12(14(18)19)6-4-2-1-3-5-7-13(9-11-17)15(20)21/h6-7,16-17H,1-5,8-11H2,(H,18,19)(H,20,21)','InChIKey=WSYBAZJXSLYKQC-UHFFFAOYSA-N','O=C(O)/C(=C\\CCCCC/C=C(/CCO)C(=O)O)CCO','1'),
	(120939,0,2,NULL,'Consistent with Molecular Formula','C16H26O6',314.3778,NULL,'F8DD80CF784E500C-FICuS-01-7E','F8DD80CF784E500C-FICTS-01-5D','F8DD80CF784E500C-uuuuu-01-2D','InChI=1S/C16H26O6/c17-11-9-13(15(19)20)7-5-3-1-2-4-6-8-14(10-12-18)16(21)22/h7-8,17-18H,1-6,9-12H2,(H,19,20)(H,21,22)','InChIKey=QXESCXJEKMFGIC-UHFFFAOYSA-N','O=C(O)/C(=C\\CCCCCC/C=C(/CCO)C(=O)O)CCO','1'),
	(120940,0,2,'67194-29-0','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'1BE476C42CD3D020-FICuS-01-59','1BE476C42CD3D020-FICTS-01-38','93391BDE0285C26B-uuuuu-01-06','InChI=1S/C13H16O4/c14-12-10(6-8-16-12)4-2-1-3-5-11-7-9-17-13(11)15/h4-5H,1-3,6-9H2/b10-4-,11-5?','InChIKey=BRVLHFJDNFUBMA-GGAJUGKESA-N','O=C1OCC/C1=C/CCC/C=C1/CCOC1=O','1'),
	(120941,0,2,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'4DBD741CF75A2E75-FICuS-01-7A','4DBD741CF75A2E75-FICTS-01-59','846C8A191B3CC574-uuuuu-01-0A','InChI=1S/C14H18O4/c15-13-11(7-9-17-13)5-3-1-2-4-6-12-8-10-18-14(12)16/h5-6H,1-4,7-10H2/b11-5-,12-6?','InChIKey=LWLOICYCAOQGDM-GZHFRRDNSA-N','O=C1OCC/C1=C/CCCC/C=C1/CCOC1=O','1'),
	(120942,0,2,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'3D219E6D20246255-FICuS-01-33','3D219E6D20246255-FICTS-01-12','58D6DAE3BE385D7C-uuuuu-01-3F','InChI=1S/C15H20O4/c16-14-12(8-10-18-14)6-4-2-1-3-5-7-13-9-11-19-15(13)17/h6-7H,1-5,8-11H2/b12-6-,13-7?','InChIKey=VHGDVQQHFPMKGX-BZQAOMQZSA-N','O=C1OCC/C1=C/CCCCC/C=C1/CCOC1=O','1'),
	(120943,0,2,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'E5298142EF00EEBC-FICuS-01-75','E5298142EF00EEBC-FICTS-01-54','CFDE21ADFC0FB45D-uuuuu-01-5E','InChI=1S/C16H22O4/c17-15-13(9-11-19-15)7-5-3-1-2-4-6-8-14-10-12-20-16(14)18/h7-8H,1-6,9-12H2/b13-7-,14-8?','InChIKey=GRLXJGZZGFMTIF-ZWFNDKAXSA-N','O=C1OCC/C1=C/CCCCCC/C=C1/CCOC1=O','1'),
	(120944,0,1,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'34E349AE24D68A39-FICuS-01-5E','34E349AE24D68A39-FICTS-01-3D','D0B00B5F977C7449-uuuuu-01-0B','InChI=1S/C15H24O2/c1-2-3-4-5-6-7-8-9-10-11-14-12-13-17-15(14)16/h2,11H,1,3-10,12-13H2/b14-11+','InChIKey=IXYXUFDFWKKEQL-SDNWHVSQSA-N','C=CCCCCCCCC/C=C1\\CCOC1=O','1'),
	(120945,1,1,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'216A64E9A221BF9E-FICuS-01-65','216A64E9A221BF9E-FICTS-01-44','216A64E9A221BF9E-uuuuu-01-14','InChI=1S/C11H14O2/c12-11-10(6-7-13-11)8-9-4-2-1-3-5-9/h1-2,8-9H,3-7H2','InChIKey=CEFLEFABXLWBLT-UHFFFAOYSA-N','O=C1OCC/C1=C/C1CC=CCC1','1'),
	(120946,6,0,NULL,'Consistent with Molecular Formula','C26H32O5',424.5358,NULL,'B0AC19276DA358AE-FICuS-01-71','B0AC19276DA358AE-FICTS-01-50','B0AC19276DA358AE-uuuuu-01-20','InChI=1S/C26H32O5/c1-12-6-19-21(13(2)24(28)30-19)23(26(3)18(12)4-5-20(26)27)31-25(29)22-16-8-14-7-15(10-16)11-17(22)9-14/h4-5,12,14-19,21-23H,2,6-11H2,1,3H3','InChIKey=LMHUSOLEEXUVPH-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C=CC(=O)C3(C)C(OC(=O)C3C4CC5CC(C4)CC3C5)C12','1'),
	(120947,6,0,'10180-86-6','Consistent with Molecular Formula','C17H20O5',304.342,'HELANIN ACETATE\nAzuleno[6,5-b]furan-2,5-dione, 4-(acetyloxy)-3,3a,4,4a,7a,8,9,9a-octahydro-4a,8-dimethyl-3-methylene-, [3aR-(3a.alpha.,4.alpha.,4a.beta.,7a.alpha.,8.alpha.,9a.alpha.)]-','CD7EF80BBBBB0734-FICuS-01-90','CD7EF80BBBBB0734-FICTS-01-6F','CD7EF80BBBBB0734-uuuuu-01-3F','InChI=1S/C17H20O5/c1-8-7-12-14(9(2)16(20)22-12)15(21-10(3)18)17(4)11(8)5-6-13(17)19/h5-6,8,11-12,14-15H,2,7H2,1,3-4H3','InChIKey=DCNRYQODUSSOKC-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C=CC(=O)C3(C)C(OC(C)=O)C12','1'),
	(120948,6,0,'40737-25-5','Consistent with Molecular Formula','C24H26O5',394.4664,NULL,'F9978565E39E3978-FICuS-01-5F','F9978565E39E3978-FICTS-01-3E','F9978565E39E3978-uuuuu-01-0E','InChI=1S/C24H26O5/c1-14-13-18-21(15(2)23(27)28-18)22(24(3)17(14)10-11-19(24)25)29-20(26)12-9-16-7-5-4-6-8-16/h4-8,10-11,14,17-18,21-22H,2,9,12-13H2,1,3H3','InChIKey=VVFIREAZDAAOGD-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C=CC(=O)C3(C)C(OC(=O)CCc3ccccc3)C12','1'),
	(120949,6,0,'40737-20-0','Consistent with Molecular Formula','C20H24O5',344.4066,NULL,'088ABA02D8C1430D-FICuS-01-58','088ABA02D8C1430D-FICTS-01-37','088ABA02D8C1430D-uuuuu-01-07','InChI=1S/C20H24O5/c1-10(2)8-16(22)25-18-17-12(4)19(23)24-14(17)9-11(3)13-6-7-15(21)20(13,18)5/h6-8,11,13-14,17-18H,4,9H2,1-3,5H3','InChIKey=MRMTYUUOUCTELG-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C=CC(=O)C3(C)C(OC(=O)C=C(C)C)C12','1'),
	(120950,6,0,'40737-22-2','Consistent with Molecular Formula','C20H26O5',346.4224,NULL,'E2EADC45C67BC4A4-FICuS-01-92','E2EADC45C67BC4A4-FICTS-01-71','E2EADC45C67BC4A4-uuuuu-01-41','InChI=1S/C20H26O5/c1-10(2)8-16(22)25-18-17-12(4)19(23)24-14(17)9-11(3)13-6-7-15(21)20(13,18)5/h6-7,10-11,13-14,17-18H,4,8-9H2,1-3,5H3','InChIKey=DFICPKHXQKFCSO-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C=CC(=O)C3(C)C(OC(=O)CC(C)C)C12','1'),
	(120951,6,0,'40780-06-1','Consistent with Molecular Formula','C31H48O5',500.7172,NULL,'C48E7BDA20668560-FICuS-01-5A','C48E7BDA20668560-FICTS-01-39','C48E7BDA20668560-uuuuu-01-09','InChI=1S/C31H48O5/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-27(33)36-29-28-23(3)30(34)35-25(28)21-22(2)24-19-20-26(32)31(24,29)4/h19-20,22,24-25,28-29H,3,5-18,21H2,1-2,4H3','InChIKey=AWYFUHFBWIXVFZ-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C=CC(=O)C3(C)C(OC(=O)CCCCCCCCCCCCCCC)C12','1'),
	(120952,0,0,NULL,'Consistent with Molecular Formula','C8H6N4O2',190.161,NULL,'6DA62CE4A94B5174-FICuS-01-67','6DA62CE4A94B5174-FICTS-01-46','6DA62CE4A94B5174-uuuuu-01-16','InChI=1S/C8H6N4O2/c13-12(14)11-6-9-10-8(11)7-4-2-1-3-5-7/h1-6H','InChIKey=AQTQOEWKOZHMDJ-UHFFFAOYSA-N','O=[N+]([O-])n1cnnc1-c1ccccc1',NULL),
	(120953,0,0,'55248-20-9','Consistent with Molecular Formula','C2H7?ClN6',150.5705,NULL,'8C872A91248E6E2D-FICuS-01-62','8C872A91248E6E2D-FICTS-01-41','8C872A91248E6E2D-uuuuu-01-11','InChI=1S/C2H6N6.ClH/c3-6-2-7-5-1-8(2)4;/h1H,3-4H2,(H,6,7);1H','InChIKey=QSNKDYVIRQPVMY-UHFFFAOYSA-N','*.Cl.NNc1nncn1N',NULL),
	(120954,0,0,'20939-16-6','Consistent with Molecular Formula','C4H8N4S',144.194,NULL,'8D2371C440903741-FICuS-01-23','A4589465D44C02E6-FICTS-01-2C','8D2371C440903741-uuuuu-01-D2','InChI=1S/C4H8N4S/c1-2-3-6-7-4(9)8(3)5/h2,5H2,1H3,(H,7,9)','InChIKey=NHJQUZUFQOQBNE-UHFFFAOYSA-N','CCc1n[nH]c(=S)n1N',NULL),
	(120955,0,0,NULL,'Consistent with Molecular Formula','C12H9BrN2O',277.1199,NULL,'0C9ED1EBFDDC067F-FICuS-01-A8','0C9ED1EBFDDC067F-FICTS-01-87','0C9ED1EBFDDC067F-uuuuu-01-57','InChI=1S/C12H9BrN2O/c13-10-6-9(7-15-12(10)14)11(16)8-4-2-1-3-5-8/h1-7H,(H2,14,15)','InChIKey=MOPCGFDRWZLZPM-UHFFFAOYSA-N','Nc1ncc(C(=O)c2ccccc2)cc1Br',NULL),
	(120956,9,4,NULL,'Consistent with Molecular Formula','C50H71N3O12',906.1238,NULL,'37C60274A58AACC5-FICuS-01-62','37C60274A58AACC5-FICTS-01-41','793D0C09034D4B9E-uuuuu-01-08','InChI=1S/C50H71N3O12/c1-28-21-20-22-29(2)49(61)52-40-35(27-51-53-24-18-16-14-12-10-11-13-15-17-19-25-53)44(58)37-38(45(40)59)43(57)33(6)47-39(37)48(60)50(8,65-47)63-26-23-36(62-9)30(3)46(64-34(7)54)32(5)42(56)31(4)41(28)55/h20-23,26-28,30-32,36,41-42,46,5','InChIKey=HVSLFZZUHGKNLQ-FCISEMLGSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C=NN5CCCCCCCCCCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(120957,9,4,'52474-42-7','Consistent with Molecular Formula','C54H81N3O12',964.2468,NULL,'03BF915B9EBA8796-FICuS-01-72','7DB765538A8D4C7D-FICTS-01-54','95D4A55C324B554E-uuuuu-01-08','InChI=1S/C54H81N3O12/c1-12-14-16-18-20-22-28-57(29-23-21-19-17-15-13-2)55-31-39-44-49(63)42-41(48(39)62)43-51(37(8)47(42)61)69-54(10,52(43)64)67-30-27-40(66-11)34(5)50(68-38(9)58)36(7)46(60)35(6)45(59)32(3)25-24-26-33(4)53(65)56-44/h24-27,30-32,34-36,40,4','InChIKey=IXIIULOETBECGZ-RVZORCNQSA-N','CCCCCCCCN(CCCCCCCC)/N=C/c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4','1'),
	(120958,0,0,'41230-55-1','Consistent with Molecular Formula','C6H4ClN3O',169.5701,NULL,'2927C0445441D634-FICuS-01-25','2927C0445441D634-FICTS-01-04','2927C0445441D634-uuuuu-01-D4','InChI=1S/C6H4ClN3O/c1-3-5-6(11-10-3)9-4(7)2-8-5/h2H,1H3','InChIKey=LDPYCGYJKYNSPS-UHFFFAOYSA-N','Cc1noc2nc(Cl)cnc12',NULL),
	(120959,0,0,'19847-12-2','Consistent with Molecular Formula','C5H3N3',105.0988,'Pyrazinenitrile\nPyrazinonitrile\n2-Cyanopyrazine\n2-Pyrazinecarbonitrile\nPyrazinecarbonitrile\nPyrazinecarbonitrile','62F5731F0AFB6E5A-FICuS-01-75','62F5731F0AFB6E5A-FICTS-01-54','62F5731F0AFB6E5A-uuuuu-01-24','InChI=1S/C5H3N3/c6-3-5-4-7-1-2-8-5/h1-2,4H','InChIKey=PMSVVUSIPKHUMT-UHFFFAOYSA-N','N#Cc1cnccn1',NULL),
	(120960,0,0,'39204-48-3','Consistent with Molecular Formula','C5H5N5',135.128,NULL,'B2FD040E20147F82-FICuS-01-4C','B2FD040E20147F82-FICTS-01-2B','B2FD040E20147F82-uuuuu-01-FB','InChI=1S/C5H5N5/c6-10-9-4-5-3-7-1-2-8-5/h1-3H,4H2','InChIKey=VHIWZNBMMQUAQL-UHFFFAOYSA-N','[N-]=[N+]=NCc1cnccn1',NULL),
	(120961,0,0,'56481-29-9','Consistent with Molecular Formula','C7H6BrN3',212.0485,NULL,'37193EBB1BFBB82E-FICuS-01-83','37193EBB1BFBB82E-FICTS-01-62','37193EBB1BFBB82E-uuuuu-01-32','InChI=1S/C7H6BrN3/c1-5-10-7(8)6-4-9-2-3-11(5)6/h2-4H,1H3','InChIKey=GBRDDLIUWYQWSE-UHFFFAOYSA-N','Cc1nc(Br)c2cnccn12',NULL),
	(120962,0,0,'56481-34-6','Consistent with Molecular Formula','C10H14N4',190.2474,NULL,'91651B3ED5DB805A-FICuS-01-64','91651B3ED5DB805A-FICTS-01-43','91651B3ED5DB805A-uuuuu-01-13','InChI=1S/C10H14N4/c1-8-12-9(7-13(2)3)10-6-11-4-5-14(8)10/h4-6H,7H2,1-3H3','InChIKey=WVRZTTXAUJWBIH-UHFFFAOYSA-N','Cc1nc(CN(C)C)c2cnccn12',NULL),
	(120963,0,0,'56481-37-9','Consistent with Molecular Formula','C11H17IN4',332.1866,NULL,'2AF13403377351EC-FICuS-01-3D','2AF13403377351EC-FICTS-01-1C','122035AE3A1B3DB4-uuuuu-01-FD','InChI=1S/C11H17N4.HI/c1-9-13-10(8-15(2,3)4)11-7-12-5-6-14(9)11;/h5-7H,8H2,1-4H3;1H/q+1;/p-1','InChIKey=MUINULVFFQCDAQ-UHFFFAOYSA-M','Cc1nc(C[N+](C)(C)C)c2cnccn12.[I-]',NULL),
	(120964,0,0,NULL,'Consistent with Molecular Formula','C26H37BrNO4P',538.4604,NULL,'BA04686A5231FCF1-FICuS-01-5E','BA04686A5231FCF1-FICTS-01-3D','7749420300BDA6A4-uuuuu-01-EC','InChI=1S/C26H37NO4P.BrH/c1-4-7-18-32(19-8-5-2,20-9-6-3)21-22-10-12-23(13-11-22)26(28)31-25-16-14-24(15-17-25)27(29)30;/h10-17H,4-9,18-21H2,1-3H3;1H/q+1;/p-1','InChIKey=ABDBGEYCEPYQMZ-UHFFFAOYSA-M','CCCC[P+](CCCC)(CCCC)Cc1ccc(C(=O)Oc2ccc([N+](=O)[O-])cc2)cc1.[Br-]',NULL),
	(120965,1,0,'40448-82-6','Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'4D386F2864D7C9AF-FICuS-01-78','4D386F2864D7C9AF-FICTS-01-57','4D386F2864D7C9AF-uuuuu-01-27','InChI=1S/C14H13N3O4/c1-20-13(18)16-11-4-3-5-12-10(11)7-6-9(8-15)17(12)14(19)21-2/h3-7,9H,1-2H3,(H,16,18)','InChIKey=JUJGYCLJEFOKTO-UHFFFAOYSA-N','COC(=O)Nc1cccc2c1C=CC(C#N)N2C(=O)OC','1'),
	(120966,1,0,'40448-88-2','Consistent with Molecular Formula','C13H11ClN2O2',262.6951,NULL,'A1AA932BFAF8F247-FICuS-01-83','A1AA932BFAF8F247-FICTS-01-62','A1AA932BFAF8F247-uuuuu-01-32','InChI=1S/C13H11ClN2O2/c1-2-18-13(17)16-11(8-15)5-3-9-7-10(14)4-6-12(9)16/h3-7,11H,2H2,1H3','InChIKey=CKQUGJCOKOFAMD-UHFFFAOYSA-N','CCOC(=O)N1c2ccc(Cl)cc2C=CC1C#N','1'),
	(120967,1,0,'40448-81-5','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'05E17FC919CFC243-FICuS-01-6A','05E17FC919CFC243-FICTS-01-49','05E17FC919CFC243-uuuuu-01-19','InChI=1S/C14H12N2O2/c1-3-18-14(17)16-12(9-15)6-5-11-8-10(2)4-7-13(11)16/h3-8,12H,1H2,2H3','InChIKey=DJFQWKGKANUZJQ-UHFFFAOYSA-N','C=COC(=O)N1c2ccc(C)cc2C=CC1C#N','1'),
	(120968,4,0,NULL,'Consistent with Molecular Formula','C11H18?N6O7S',378.3592,NULL,'F2DF59AC99910699-FICuS-01-6F','F2DF59AC99910699-FICTS-01-4E','F2DF59AC99910699-uuuuu-01-1E','InChI=1S/C11H16N6O3.H2O4S/c12-9-6-10(16-11(13)15-9)17(3-14-6)5-1-4(2-18)7(19)8(5)20;1-5(2,3)4/h3-5,7-8,18-20H,1-2H2,(H4,12,13,15,16);(H2,1,2,3,4)','InChIKey=RRUHKVFUSMUUEJ-UHFFFAOYSA-N','*.Nc1nc(N)c2ncn(C3CC(CO)C(O)C3O)c2n1.O=S(=O)(O)O','1'),
	(120969,3,0,'91311-05-6','Consistent with Molecular Formula','C10H13ClN6O2',284.7047,NULL,'5D171825F4DC6432-FICuS-01-48','5D171825F4DC6432-FICTS-01-27','5D171825F4DC6432-uuuuu-01-F7','InChI=1S/C10H13ClN6O2/c11-8-7-9(14-10(12)13-8)17(16-15-7)5-1-4(3-18)6(19)2-5/h4-6,18-19H,1-3H2,(H2,12,13,14)','InChIKey=AAPYTIHMITVQNC-UHFFFAOYSA-N','Nc1nc(Cl)c2nnn(C3CC(O)C(CO)C3)c2n1','1'),
	(120970,4,0,'53458-32-5','Consistent with Molecular Formula','C11H14ClN5O3S',331.7763,NULL,'2BA282023DE09539-FICuS-01-40','2BA282023DE09539-FICTS-01-1F','2BA282023DE09539-uuuuu-01-EF','InChI=1S/C11H14ClN5O3S/c1-21-2-4-6(18)7(19)10(20-4)17-3-14-5-8(13)15-11(12)16-9(5)17/h3-4,6-7,10,18-19H,2H2,1H3,(H2,13,15,16)','InChIKey=KUQCXSXVZXOAIA-UHFFFAOYSA-N','CSCC1OC(n2cnc3c(N)nc(Cl)nc32)C(O)C1O','1'),
	(120971,4,0,'53458-27-8','Consistent with Molecular Formula','C18H29N5O3S2',427.5788,NULL,'101470EA64CCEFA4-FICuS-01-6A','101470EA64CCEFA4-FICTS-01-49','101470EA64CCEFA4-uuuuu-01-19','InChI=1S/C18H29N5O3S2/c1-3-5-7-27-9-11-13(24)14(25)17(26-11)23-10-20-12-15(19)21-18(22-16(12)23)28-8-6-4-2/h10-11,13-14,17,24-25H,3-9H2,1-2H3,(H2,19,21,22)','InChIKey=SCOLLVOMXJBFAM-UHFFFAOYSA-N','CCCCSCC1OC(n2cnc3c(N)nc(SCCCC)nc32)C(O)C1O','1'),
	(120972,4,0,'53458-39-2','Consistent with Molecular Formula','C15H22N4O3S',338.4238,NULL,'8261D2BA4EE6042C-FICuS-01-5E','8261D2BA4EE6042C-FICTS-01-3D','8261D2BA4EE6042C-uuuuu-01-0D','InChI=1S/C15H22N4O3S/c1-2-3-6-23-7-10-11(20)12(21)15(22-10)19-5-4-9-13(16)17-8-18-14(9)19/h4-5,8,10-12,15,20-21H,2-3,6-7H2,1H3,(H2,16,17,18)','InChIKey=VDUUBNFVBZIXEO-UHFFFAOYSA-N','CCCCSCC1OC(n2ccc3c(N)ncnc32)C(O)C1O','1'),
	(120973,4,0,'53458-21-2','Consistent with Molecular Formula','C14H20ClN5O3S',373.8567,NULL,'5020A2E3D06D7C41-FICuS-01-46','5020A2E3D06D7C41-FICTS-01-25','5020A2E3D06D7C41-uuuuu-01-F5','InChI=1S/C14H20ClN5O3S/c1-2-3-4-24-5-7-9(21)10(22)13(23-7)20-6-17-8-11(16)18-14(15)19-12(8)20/h6-7,9-10,13,21-22H,2-5H2,1H3,(H2,16,18,19)','InChIKey=UHUUFZRMGIEYPU-UHFFFAOYSA-N','CCCCSCC1OC(n2cnc3c(N)nc(Cl)nc32)C(O)C1O','1'),
	(120974,4,0,'53458-23-4','Consistent with Molecular Formula','C10H11Cl2N5O3',320.1346,NULL,'0EC96F6690FAFF43-FICuS-01-83','0EC96F6690FAFF43-FICTS-01-62','0EC96F6690FAFF43-uuuuu-01-32','InChI=1S/C10H11Cl2N5O3/c11-1-3-5(18)6(19)9(20-3)17-2-14-4-7(13)15-10(12)16-8(4)17/h2-3,5-6,9,18-19H,1H2,(H2,13,15,16)','InChIKey=SLVRPUYTSVRHEI-UHFFFAOYSA-N','Nc1nc(Cl)nc2c1ncn2C1OC(CCl)C(O)C1O','1'),
	(120975,0,1,'57464-42-3','Consistent with Molecular Formula','C11H10N6S',258.3002,NULL,'21EB57CF64A935C7-FICuS-01-6C','21EB57CF64A935C7-FICTS-01-4B','21EB57CF64A935C7-uuuuu-01-1B','InChI=1S/C11H10N6S/c1-18-11-9-10(13-6-14-11)17(7-15-9)16-5-8-3-2-4-12-8/h2-7,12H,1H3','InChIKey=GJTYDLNAVQVGJB-UHFFFAOYSA-N','CSc1ncnc2c1ncn2/N=C/c1ccc[nH]1','1'),
	(120976,0,0,NULL,'Consistent with Molecular Formula','C16H17?ClN6O2S',392.8623,NULL,'5DB4C7640E483867-FICuS-01-53','5DB4C7640E483867-FICTS-01-32','5DB4C7640E483867-uuuuu-01-02','InChI=1S/C16H16N6O2S.ClH/c1-22(11-5-3-9(4-6-11)15(23)24)8-10-7-18-13-12(19-10)14(25-2)21-16(17)20-13;/h3-7H,8H2,1-2H3,(H,23,24)(H2,17,18,20,21);1H','InChIKey=OVZQXUOGEDRJSL-UHFFFAOYSA-N','*.CSc1nc(N)nc2ncc(CN(C)c3ccc(C(=O)O)cc3)nc12.Cl',NULL),
	(120977,0,0,'57464-45-6','Consistent with Molecular Formula','C11H12N6S',260.316,NULL,'B07221E55869C513-FICuS-01-37','B07221E55869C513-FICTS-01-16','B07221E55869C513-uuuuu-01-E6','InChI=1S/C11H12N6S/c1-18-11-9-10(13-6-14-11)17(7-15-9)16-5-8-3-2-4-12-8/h2-4,6-7,12,16H,5H2,1H3','InChIKey=MXZMQCQTLGOXQS-UHFFFAOYSA-N','CSc1ncnc2c1ncn2NCc1ccc[nH]1',NULL),
	(120978,0,0,'28919-10-0','Consistent with Molecular Formula','C4H10N2O',102.1358,NULL,'D6C9B5068FFCD66F-FICuS-01-97','D6C9B5068FFCD66F-FICTS-01-76','D6C9B5068FFCD66F-uuuuu-01-46','InChI=1S/C4H10N2O/c1-6(2)3-5-4-7/h4H,3H2,1-2H3,(H,5,7)','InChIKey=CROGALREXHDXDE-UHFFFAOYSA-N','CN(C)CNC=O',NULL),
	(120979,1,0,'57464-48-9','Consistent with Molecular Formula','C11H18ClN5O2S',319.8085,NULL,'0A1749B1BB3AC6FB-FICuS-01-79','0A1749B1BB3AC6FB-FICTS-01-58','0AEBEE5484B71FB5-uuuuu-01-34','InChI=1S/C11H17N5O2S.ClH/c1-19-11-9-10(12-6-13-11)16(7-14-9)15-8(5-18)3-2-4-17;/h6-8,15,17-18H,2-5H2,1H3;1H','InChIKey=AIAFLYDAFJGIIG-UHFFFAOYSA-N','CSc1ncnc2c1ncn2NC(CO)CCCO.Cl','1'),
	(120980,4,0,'53458-18-7','Consistent with Molecular Formula','C12H16FN5O3S',329.3485,NULL,'6FF49621BD1C003A-FICuS-01-5D','6FF49621BD1C003A-FICTS-01-3C','6FF49621BD1C003A-uuuuu-01-0C','InChI=1S/C12H16FN5O3S/c1-2-22-3-5-7(19)8(20)11(21-5)18-4-15-6-9(14)16-12(13)17-10(6)18/h4-5,7-8,11,19-20H,2-3H2,1H3,(H2,14,16,17)','InChIKey=LAFNOKTVWYUFEP-UHFFFAOYSA-N','CCSCC1OC(n2cnc3c(N)nc(F)nc32)C(O)C1O','1'),
	(120981,4,0,'53458-26-7','Consistent with Molecular Formula','C12H17N5O4S',327.3574,NULL,'1F52FDBE89C8CDD1-FICuS-01-9E','BE4F10F0A58D7654-FICTS-01-46','1F52FDBE89C8CDD1-uuuuu-01-4D','InChI=1S/C12H17N5O4S/c1-2-22-3-5-7(18)8(19)11(21-5)17-4-14-6-9(13)15-12(20)16-10(6)17/h4-5,7-8,11,18-19H,2-3H2,1H3,(H3,13,15,16,20)','InChIKey=QBOACTZDIJFETM-UHFFFAOYSA-N','CCSCC1OC(n2cnc3c(N)nc(=O)[nH]c32)C(O)C1O','1'),
	(120982,0,0,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'FD915205C99675F0-FICuS-01-54','FD915205C99675F0-FICTS-01-33','FD915205C99675F0-uuuuu-01-03','InChI=1S/C9H9NO3/c1-11-7-4-3-5-8(13-6-10)9(7)12-2/h3-5H,1-2H3','InChIKey=AVDCRHIXWHNXKL-UHFFFAOYSA-N','COc1cccc(OC#N)c1OC',NULL),
	(120983,4,0,'53458-47-2','Consistent with Molecular Formula','C10H12ClN5O3',285.6895,NULL,'FCFE70D620C313CF-FICuS-01-81','FCFE70D620C313CF-FICTS-01-60','FCFE70D620C313CF-uuuuu-01-30','InChI=1S/C10H12ClN5O3/c11-1-5-6(17)7(18)10(19-5)16-9-4(2-15-16)8(12)13-3-14-9/h2-3,5-7,10,17-18H,1H2,(H2,12,13,14)','InChIKey=NYTWQOXTRVIKDK-UHFFFAOYSA-N','Nc1ncnc2c1cnn2C1OC(CCl)C(O)C1O','1'),
	(120984,4,0,'53458-33-6','Consistent with Molecular Formula','C9H11ClN6O3',286.6773,NULL,'06380DD874726122-FICuS-01-27','06380DD874726122-FICTS-01-06','06380DD874726122-uuuuu-01-D6','InChI=1S/C9H11ClN6O3/c10-1-3-5(17)6(18)9(19-3)16-8-4(14-15-16)7(11)12-2-13-8/h2-3,5-6,9,17-18H,1H2,(H2,11,12,13)','InChIKey=NNDBDQSKRWFREU-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1OC(CCl)C(O)C1O','1'),
	(120985,4,0,NULL,'Consistent with Molecular Formula','C11H17N5O7S2',395.4046,NULL,'CCA565082341E00D-FICuS-01-49','BAEC568F05713C7A-FICTS-01-55','BE5C3D14D10095AF-uuuuu-01-1B','InChI=1S/C11H15N5O3S.H2O4S/c12-11-14-9-6(10(20)15-11)13-3-16(9)5-1-4(2-17)7(18)8(5)19;1-5(2,3)4/h3-5,7-8,17-19H,1-2H2,(H3,12,14,15,20);(H2,1,2,3,4)','InChIKey=BTDTXYNMWSNUQN-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3CC(CO)C(O)C3O)c2[nH]1.O=S(=O)(O)O','1'),
	(120986,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'C5769E24A1979BBD-FICuS-01-73','C5769E24A1979BBD-FICTS-01-52','C5769E24A1979BBD-uuuuu-01-22','InChI=1S/C9H12N4O/c1-2-3-4-13-6-12-9(14)7-8(13)11-5-10-7/h5-6H,2-4H2,1H3,(H,10,11)','InChIKey=OYHXWTVGCHAKDI-UHFFFAOYSA-N','CCCCn1cnc(=O)c2[nH]cnc21',NULL),
	(120987,1,0,'51043-68-6','Consistent with Molecular Formula','C18H18N8O6',442.3902,NULL,'CCE44C68431FBE79-FICuS-01-80','C035AF8F1C2A8C65-FICTS-01-53','CCE44C68431FBE79-uuuuu-01-2F','InChI=1S/C18H18N8O6/c19-18-23-14-13(16(30)24-18)22-11(25-26-14)7-20-9-3-1-8(2-4-9)15(29)21-10(17(31)32)5-6-12(27)28/h1-4,10,20H,5-7H2,(H,21,29)(H,27,28)(H,31,32)(H3,19,23,24,26,30)','InChIKey=YCDAPDHCVFWQCD-UHFFFAOYSA-N','Nc1nc2[nH]nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc-2c(=O)n1','1'),
	(120988,1,0,'51934-26-0','Consistent with Molecular Formula','C22H27ClN8O5S',551.0189,NULL,'7BD8344CE0D91808-FICuS-01-5D','48FDB0A5A0A845ED-FICTS-01-60','7B2493A9DF54C146-uuuuu-01-0C','InChI=1S/C22H26N8O5S.ClH/c1-3-34-16(31)10-9-14(21(33)35-4-2)25-19(32)12-5-7-13(8-6-12)24-11-15-26-17-18(30-29-15)27-22(23)28-20(17)36;/h5-8,14,24H,3-4,9-11H2,1-2H3,(H,25,32)(H3,23,27,28,30,36);1H','InChIKey=OHNCCLCSYFATIU-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCc2n[nH]c3nc(N)nc(=S)c-3n2)cc1)C(=O)OCC.Cl','1'),
	(120989,1,0,'21615-66-7','Consistent with Molecular Formula','C5H11Cl2NO2',188.0534,NULL,'95A99715C69ADA14-FICuS-01-62','95A99715C69ADA14-FICTS-01-41','955530F0F917035A-uuuuu-01-E7','InChI=1S/C5H10ClNO2.ClH/c1-2-9-5(8)4(7)3-6;/h4H,2-3,7H2,1H3;1H','InChIKey=RWQOVJHBIVDTLX-UHFFFAOYSA-N','CCOC(=O)C(N)CCl.Cl','1'),
	(120990,1,0,'3157-46-8','Consistent with Molecular Formula','C3H7Cl2NO2',159.9998,NULL,'232C52121936D5A6-FICuS-01-2E','232C52121936D5A6-FICTS-01-0D','23D0F5F726BB0CE8-uuuuu-01-23','InChI=1S/C3H6ClNO2.ClH/c4-1-2(5)3(6)7;/h2H,1,5H2,(H,6,7);1H','InChIKey=IENJPSDBNBGIEL-UHFFFAOYSA-N','Cl.NC(CCl)C(=O)O','1'),
	(120991,0,0,'51-80-9','Consistent with Molecular Formula','C5H14N2',102.179,'Bis(dimethylamino)methane\nTetramethylmethylenediamine\nMethylenebis(dimethylamine)\nN,N,N\',N\'-TETRAMETHYLDIAMINOMETHANE\nN,N,N\',N\'-Tetramethylmethanediamine\nN,N,N\',N\'-Tetramethyldiaminomethane\nDimethyl[(dimethylamino)methyl]amine\nN,N,N\',N\'-Tetramethylmethylenediamine\nMethylenediamine, N,N,N\',N\'-tetramethyl-\nWLN: 1N1&1N1&1\nTetramethyl methylene diamine\nMethanediamine, N,N,N\',N\'-tetramethyl-\nMethanediamine, N,N,N\',N\'-tetramethyl-\nN,N,N\',N\'-Tetramethyldiaminomethan','87D6FC5C5712C766-FICuS-01-66','87D6FC5C5712C766-FICTS-01-45','87D6FC5C5712C766-uuuuu-01-15','InChI=1S/C5H14N2/c1-6(2)5-7(3)4/h5H2,1-4H3','InChIKey=VGIVLIHKENZQHQ-UHFFFAOYSA-N','CN(C)CN(C)C',NULL),
	(120992,0,0,'16696-83-6','Consistent with Molecular Formula','C2H5NS2',107.1882,'Methyl dithiocarbamate\nCarbamodithioic acid, methyl ester\nCarbamic acid, dithio-, methyl ester','DE136A8D4FA90C58-FICuS-01-7B','DE136A8D4FA90C58-FICTS-01-5A','DE136A8D4FA90C58-uuuuu-01-2A','InChI=1S/C2H5NS2/c1-5-2(3)4/h1H3,(H2,3,4)','InChIKey=PLMHQXSIADFDIE-UHFFFAOYSA-N','CSC(N)=S',NULL),
	(120993,4,0,'61038-38-8','Consistent with Molecular Formula','C10H13N5O4S',299.3038,'3H-1,2,3-Triazolo[4,5-d]pyrimidine, 7-(methylthio)-3-.beta.-D-ribofuranosyl-','7E455F4BD2E00654-FICuS-01-57','7E455F4BD2E00654-FICTS-01-36','7E455F4BD2E00654-uuuuu-01-06','InChI=1S/C10H13N5O4S/c1-20-9-5-8(11-3-12-9)15(14-13-5)10-7(18)6(17)4(2-16)19-10/h3-4,6-7,10,16-18H,2H2,1H3','InChIKey=HEJKQJOMZUUYIM-UHFFFAOYSA-N','CSc1ncnc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(120994,0,0,'61852-36-6','Consistent with Molecular Formula','C21H27Cl3N2S',445.8767,'10H-Phenothiazine-10-propanamine, N,N-bis(2-chloroethyl)-2-ethyl-, monohydrochloride','7D8C4D0BB107E8DA-FICuS-01-83','7D8C4D0BB107E8DA-FICTS-01-62','7D70EAEE8E8A3194-uuuuu-01-2F','InChI=1S/C21H26Cl2N2S.ClH/c1-2-17-8-9-21-19(16-17)25(18-6-3-4-7-20(18)26-21)13-5-12-24(14-10-22)15-11-23;/h3-4,6-9,16H,2,5,10-15H2,1H3;1H','InChIKey=UPYQGDVQCCVNFM-UHFFFAOYSA-N','CCc1ccc2c(c1)N(CCCN(CCCl)CCCl)c1ccccc1S2.Cl',NULL),
	(120995,0,0,'61852-35-5','Consistent with Molecular Formula','C19H22Cl4N2S',452.2682,NULL,'D132E36722167533-FICuS-01-23','D132E36722167533-FICTS-01-02','D1CE44821D9BAC7D-uuuuu-01-34','InChI=1S/C19H21Cl3N2S.ClH/c20-8-12-23(13-9-21)10-3-11-24-16-4-1-2-5-18(16)25-19-7-6-15(22)14-17(19)24;/h1-2,4-7,14H,3,8-13H2;1H','InChIKey=DHPBOMVOKGFKDJ-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCCN1c2ccccc2Sc2ccc(Cl)cc21',NULL),
	(120996,0,0,NULL,'Consistent with Molecular Formula','C22H25?ClN4O4',444.9169,NULL,'250FCA6BEB8E7B76-FICuS-01-8A','250FCA6BEB8E7B76-FICTS-01-69','250FCA6BEB8E7B76-uuuuu-01-39','InChI=1S/C22H24N4O4.ClH/c1-23(2)9-11-25-19(27)13-5-7-15-18-16(8-6-14(17(13)18)20(25)28)22(30)26(21(15)29)12-10-24(3)4;/h5-8H,9-12H2,1-4H3;1H','InChIKey=OKKPFIMJHWRIMU-UHFFFAOYSA-N','*.CN(C)CCN1C(=O)c2ccc3c4c(ccc(c24)C1=O)C(=O)N(CCN(C)C)C3=O.Cl',NULL),
	(120997,0,0,NULL,'Consistent with Molecular Formula','C26H33?ClN4O4',501.0241,NULL,'413489519B9D01FE-FICuS-01-4E','413489519B9D01FE-FICTS-01-2D','413489519B9D01FE-uuuuu-01-FD','InChI=1S/C26H32N4O4.ClH/c1-5-27(6-2)13-15-29-23(31)17-9-11-19-22-20(12-10-18(21(17)22)24(29)32)26(34)30(25(19)33)16-14-28(7-3)8-4;/h9-12H,5-8,13-16H2,1-4H3;1H','InChIKey=VZVVULXCSRBVPH-UHFFFAOYSA-N','*.CCN(CC)CCN1C(=O)c2ccc3c4c(ccc(c24)C1=O)C(=O)N(CCN(CC)CC)C3=O.Cl',NULL),
	(120998,0,0,NULL,'Consistent with Molecular Formula','C36H38?BrN4O4',670.6246,NULL,'B08262C025C179B6-FICuS-01-41','B08262C025C179B6-FICTS-01-20','B08262C025C179B6-uuuuu-01-F0','InChI=1S/C36H38N4O4.BrH/c1-39(2,23-25-11-7-5-8-12-25)21-19-37-33(41)27-15-17-29-32-30(18-16-28(31(27)32)34(37)42)36(44)38(35(29)43)20-22-40(3,4)24-26-13-9-6-10-14-26;/h5-18H,19-24H2,1-4H3;1H/q+2;/p-1','InChIKey=DLRSOFMXWSSUIW-UHFFFAOYSA-M','*.C[N+](C)(CCN1C(=O)c2ccc3c4c(ccc(c24)C1=O)C(=O)N(CC[N+](C)(C)Cc1ccccc1)C3=O)Cc1ccccc1.[Br-]',NULL),
	(120999,0,0,'41737-15-9','Consistent with Molecular Formula','C22H31?BrN3O2',449.4098,NULL,'6DF8CC854C29A6A2-FICuS-01-7E','6DF8CC854C29A6A2-FICTS-01-5D','6DF8CC854C29A6A2-uuuuu-01-2D','InChI=1S/C22H31N3O2.BrH/c1-24(2,3)14-8-15-25(4,5)16-13-23-21(26)18-11-6-9-17-10-7-12-19(20(17)18)22(23)27;/h6-7,9-12H,8,13-16H2,1-5H3;1H/q+2;/p-1','InChIKey=IXHDMMFUCUKCAV-UHFFFAOYSA-M','*.C[N+](C)(C)CCC[N+](C)(C)CCN1C(=O)c2cccc3cccc(c23)C1=O.[Br-]',NULL),
	(121000,0,0,'24332-42-1','Consistent with Molecular Formula','C18H21N3O8S2',471.4992,NULL,'8A48C779D212596B-FICuS-01-55','8A48C779D212596B-FICTS-01-34','8A48C779D212596B-uuuuu-01-04','InChI=1S/C18H21N3O8S2/c1-2-3-4-5-14-19(30(26,27)17-10-6-15(7-11-17)20(22)23)31(28,29)18-12-8-16(9-13-18)21(24)25/h6-13H,2-5,14H2,1H3','InChIKey=TYESGRVWHLWELD-UHFFFAOYSA-N','CCCCCCN(S(=O)(=O)c1ccc([N+](=O)[O-])cc1)S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(121001,3,0,'6040-45-5','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'3D7F52F75E3BE78A-FICuS-01-83','3D7F52F75E3BE78A-FICTS-01-62','3D7F52F75E3BE78A-uuuuu-01-32','InChI=1S/C10H16O/c1-9(2)7-4-5-10(9,3)8(7)6-11/h6-8H,4-5H2,1-3H3','InChIKey=AGTSNXAZDKAPHU-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C2C=O','1'),
	(121002,5,0,'38361-03-4','Consistent with Molecular Formula','C22H21IO5',492.3094,NULL,'A35AA42EBA686AB1-FICuS-01-78','A35AA42EBA686AB1-FICTS-01-57','A35AA42EBA686AB1-uuuuu-01-27','InChI=1S/C22H21IO5/c1-26-12-17-16-11-18(24)27-20(16)19(23)21(17)28-22(25)15-9-7-14(8-10-15)13-5-3-2-4-6-13/h2-10,16-17,19-21H,11-12H2,1H3','InChIKey=PRABNDOFJAIZJF-UHFFFAOYSA-N','COCC1C2CC(=O)OC2C(I)C1OC(=O)c1ccc(-c2ccccc2)cc1','1'),
	(121003,2,1,NULL,'Consistent with Molecular Formula','C22H38N2O5',410.5526,NULL,'A855952FAFF55F2A-FICuS-01-80','A855952FAFF55F2A-FICTS-01-5F','A855952FAFF55F2A-uuuuu-01-2F','InChI=1S/C22H38N2O5/c1-4-5-9-15-20(25)16-12-14-19(13-10-7-6-8-11-17-23)21(24(26)27)18-22(28-2)29-3/h12,16,19,21-22H,4-11,13-15,18H2,1-3H3','InChIKey=AEBLDRQVETTYBH-UHFFFAOYSA-N','CCCCCC(=O)/C=C/CC(CCCCCCC#N)C(CC(OC)OC)[N+](=O)[O-]','1'),
	(121004,1,1,NULL,'Consistent with Molecular Formula','C18H26Cl3NO3',410.7673,NULL,'3432F2380C790AFA-FICuS-01-51','3432F2380C790AFA-FICTS-01-30','3432F2380C790AFA-uuuuu-01-00','InChI=1S/C18H26Cl3NO3/c1-6-17(5,25-16(24)22-15(23)18(19,20)21)12-8-11-14(4)10-7-9-13(2)3/h6,9,11H,1,7-8,10,12H2,2-5H3,(H,22,23,24)','InChIKey=ACIMVWVPYNEKBS-UHFFFAOYSA-N','C=CC(C)(CC/C=C(\\C)CCC=C(C)C)OC(=O)NC(=O)C(Cl)(Cl)Cl','1'),
	(121005,1,1,'5164-40-9','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'4164370380085486-FICuS-01-0A','4164370380085486-FICTS-01-E9','478C542888BBBD85-uuuuu-01-16','InChI=1S/C12H19NO/c1-12(2)10-6-4-3-5-9(10)7-8-11(12)13-14/h6,9,14H,3-5,7-8H2,1-2H3/b13-11+','InChIKey=RDIKGIOQSIHVHA-ACCUITESSA-N','CC1(C)C2=CCCCC2CC/C1=N\\O','1'),
	(121006,0,0,'52374-18-2','Consistent with Molecular Formula','C12H18N2O4S',286.3452,NULL,'6D6D0E90A7BBB9A8-FICuS-01-89','6D6D0E90A7BBB9A8-FICTS-01-68','6D6D0E90A7BBB9A8-uuuuu-01-38','InChI=1S/C12H18N2O4S/c1-2-3-4-5-10-13-19(17,18)12-8-6-11(7-9-12)14(15)16/h6-9,13H,2-5,10H2,1H3','InChIKey=HMKTZTGMSGRPHW-UHFFFAOYSA-N','CCCCCCNS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(121007,2,0,'50524-30-6','Consistent with Molecular Formula','C14H21N2O4P',312.3047,NULL,'FC91A2C5BAF66264-FICuS-01-76','FC91A2C5BAF66264-FICTS-01-55','FC91A2C5BAF66264-uuuuu-01-25','InChI=1S/C14H21N2O4P/c1-4-19-21(18,20-5-2)13-11(3)16(13)14(17)15-12-9-7-6-8-10-12/h6-11,13H,4-5H2,1-3H3,(H,15,17)','InChIKey=KDAFSJFRCHBLIE-UHFFFAOYSA-N','CCOP(=O)(OCC)C1C(C)N1C(=O)Nc1ccccc1','1'),
	(121008,2,0,'50524-29-3','Consistent with Molecular Formula','C14H21N2O4P',312.3047,NULL,'FC91A2C5BAF66264-FICuS-01-76','FC91A2C5BAF66264-FICTS-01-55','FC91A2C5BAF66264-uuuuu-01-25','InChI=1S/C14H21N2O4P/c1-4-19-21(18,20-5-2)13-11(3)16(13)14(17)15-12-9-7-6-8-10-12/h6-11,13H,4-5H2,1-3H3,(H,15,17)','InChIKey=KDAFSJFRCHBLIE-UHFFFAOYSA-N','CCOP(=O)(OCC)C1C(C)N1C(=O)Nc1ccccc1','1'),
	(121009,0,0,'53743-43-4','Consistent with Molecular Formula','C14H24N3OP',281.3369,'Phosphinic amide, P,P-bis(1-aziridinyl)-N-tricyclo[3.3.1.1(3.7)]dec-1-yl-','7D5D3D7219D6EC11-FICuS-01-69','7D5D3D7219D6EC11-FICTS-01-48','7D5D3D7219D6EC11-uuuuu-01-18','InChI=1S/C14H24N3OP/c18-19(16-1-2-16,17-3-4-17)15-14-8-11-5-12(9-14)7-13(6-11)10-14/h11-13H,1-10H2,(H,15,18)','InChIKey=MXRAUZXJODDPPN-UHFFFAOYSA-N','O=P(NC12CC3CC(CC(C3)C1)C2)(N1CC1)N1CC1',NULL),
	(121010,1,0,'56252-43-8','Consistent with Molecular Formula','C13H23ClNO2P',291.757,NULL,'937E9BF26495369E-FICuS-01-61','937E9BF26495369E-FICTS-01-40','937E9BF26495369E-uuuuu-01-10','InChI=1S/C13H23ClNO2P/c1-2-17-18(16,9-14)15-13-6-10-3-11(7-13)5-12(4-10)8-13/h10-12H,2-9H2,1H3,(H,15,16)','InChIKey=SMGCLKZZOGJLIU-UHFFFAOYSA-N','CCOP(=O)(CCl)NC12CC3CC(CC(C3)C1)C2','1'),
	(121011,1,0,'56252-45-0','Consistent with Molecular Formula','C11H18Cl2NOP',282.1491,NULL,'CCF6CEA1924888A4-FICuS-01-7F','CCF6CEA1924888A4-FICTS-01-5E','CCF6CEA1924888A4-uuuuu-01-2E','InChI=1S/C11H18Cl2NOP/c12-7-16(13,15)14-11-4-8-1-9(5-11)3-10(2-8)6-11/h8-10H,1-7H2,(H,14,15)','InChIKey=VCZOLOBFESPCRZ-UHFFFAOYSA-N','O=P(Cl)(CCl)NC12CC3CC(CC(C3)C1)C2','1'),
	(121012,1,0,'56252-40-5','Consistent with Molecular Formula','C13H22ClN2OP',288.7564,NULL,'2ADAC25846A46636-FICuS-01-55','2ADAC25846A46636-FICTS-01-34','2ADAC25846A46636-uuuuu-01-04','InChI=1S/C13H22ClN2OP/c14-9-18(17,16-1-2-16)15-13-6-10-3-11(7-13)5-12(4-10)8-13/h10-12H,1-9H2,(H,15,17)','InChIKey=RPJWDUDVPLGZDR-UHFFFAOYSA-N','O=P(CCl)(NC12CC3CC(CC(C3)C1)C2)N1CC1','1'),
	(121013,0,0,'53743-44-5','Consistent with Molecular Formula','C16H30NO3P',315.3917,NULL,'D8C3290D4D854DA0-FICuS-01-66','D8C3290D4D854DA0-FICTS-01-45','D8C3290D4D854DA0-uuuuu-01-15','InChI=1S/C16H30NO3P/c1-11(2)19-21(18,20-12(3)4)17-16-8-13-5-14(9-16)7-15(6-13)10-16/h11-15H,5-10H2,1-4H3,(H,17,18)','InChIKey=NXFBSPRKBPRNKD-UHFFFAOYSA-N','CC(C)OP(=O)(NC12CC3CC(CC(C3)C1)C2)OC(C)C',NULL),
	(121014,0,0,'49802-18-8','Consistent with Molecular Formula','C14H26NO3P',287.3381,NULL,'F44A485B28297565-FICuS-01-45','F44A485B28297565-FICTS-01-24','F44A485B28297565-uuuuu-01-F4','InChI=1S/C14H26NO3P/c1-3-17-19(16,18-4-2)15-14-8-11-5-12(9-14)7-13(6-11)10-14/h11-13H,3-10H2,1-2H3,(H,15,16)','InChIKey=LXTCUMJRFQEZTJ-UHFFFAOYSA-N','CCOP(=O)(NC12CC3CC(CC(C3)C1)C2)OCC',NULL),
	(121015,0,0,'53790-09-3','Consistent with Molecular Formula','C18H34NO3P',343.4453,NULL,'1EE5B3B9DC4F4161-FICuS-01-74','1EE5B3B9DC4F4161-FICTS-01-53','1EE5B3B9DC4F4161-uuuuu-01-23','InChI=1S/C18H34NO3P/c1-3-5-7-21-23(20,22-8-6-4-2)19-18-12-15-9-16(13-18)11-17(10-15)14-18/h15-17H,3-14H2,1-2H3,(H,19,20)','InChIKey=BOPVHWMBPLMCFV-UHFFFAOYSA-N','CCCCOP(=O)(NC12CC3CC(CC(C3)C1)C2)OCCCC',NULL),
	(121016,0,0,'50607-00-6','Consistent with Molecular Formula','C12H22NO3P',259.2845,NULL,'B699719E84FA5867-FICuS-01-64','B699719E84FA5867-FICTS-01-43','B699719E84FA5867-uuuuu-01-13','InChI=1S/C12H22NO3P/c1-15-17(14,16-2)13-12-6-9-3-10(7-12)5-11(4-9)8-12/h9-11H,3-8H2,1-2H3,(H,13,14)','InChIKey=BGQNGIYVQQLEHL-UHFFFAOYSA-N','COP(=O)(NC12CC3CC(CC(C3)C1)C2)OC',NULL),
	(121017,0,0,'49802-24-6','Consistent with Molecular Formula','C22H26NO3P',383.4261,NULL,'37C3A7F6999F98D2-FICuS-01-73','37C3A7F6999F98D2-FICTS-01-52','37C3A7F6999F98D2-uuuuu-01-22','InChI=1S/C22H26NO3P/c24-27(25-20-7-3-1-4-8-20,26-21-9-5-2-6-10-21)23-22-14-17-11-18(15-22)13-19(12-17)16-22/h1-10,17-19H,11-16H2,(H,23,24)','InChIKey=BMDNIXZGSFOCEN-UHFFFAOYSA-N','O=P(NC12CC3CC(CC(C3)C1)C2)(Oc1ccccc1)Oc1ccccc1',NULL),
	(121018,0,0,'50606-99-0','Consistent with Molecular Formula','C10H16Cl2NOP',268.1223,NULL,'7EE92FDD4F7DB993-FICuS-01-9D','7EE92FDD4F7DB993-FICTS-01-7C','7EE92FDD4F7DB993-uuuuu-01-4C','InChI=1S/C10H16Cl2NOP/c11-15(12,14)13-10-4-7-1-8(5-10)3-9(2-7)6-10/h7-9H,1-6H2,(H,13,14)','InChIKey=IJRRLFYQOHTLGB-UHFFFAOYSA-N','O=P(Cl)(Cl)NC12CC3CC(CC(C3)C1)C2',NULL),
	(121019,0,0,NULL,'No Comparision - Unparameterized Atom - P(a2) connected atoms =[ N O O ]','C14H25N2O2P',284.3375,NULL,'E4978947442DD7DE-FICuS-01-6E','E4978947442DD7DE-FICTS-01-4D','E4978947442DD7DE-uuuuu-01-1D','InChI=1S/C14H25N2O2P/c1-13(2,15)9-18-19(17)16-14-6-10-3-11(7-14)5-12(4-10)8-14/h10-12H,3-9,15H2,1-2H3','InChIKey=MWWOQOLOHHQEAP-UHFFFAOYSA-N','CC(C)(N)CO/[P+]([O-])=N/C12CC3CC(CC(C3)C1)C2',NULL),
	(121020,0,0,'54529-67-8','Consistent with Molecular Formula','C8H15N4OP',214.2065,NULL,'0A3FA22D866EDF77-FICuS-01-7B','0A3FA22D866EDF77-FICTS-01-5A','0A3FA22D866EDF77-uuuuu-01-2A','InChI=1S/C8H15N4OP/c1-11(9)14(13,12(2)10)8-6-4-3-5-7-8/h3-7H,9-10H2,1-2H3','InChIKey=IICZVZRGBFAEOB-UHFFFAOYSA-N','CN(N)P(=O)(c1ccccc1)N(C)N',NULL),
	(121021,0,0,'54529-68-9','Consistent with Molecular Formula','C8H15N4PS',230.2671,NULL,'FA3B070916736078-FICuS-01-39','FA3B070916736078-FICTS-01-18','FA3B070916736078-uuuuu-01-E8','InChI=1S/C8H15N4PS/c1-11(9)13(14,12(2)10)8-6-4-3-5-7-8/h3-7H,9-10H2,1-2H3','InChIKey=WGBDDAILYFCESW-UHFFFAOYSA-N','CN(N)P(=S)(c1ccccc1)N(C)N',NULL),
	(121022,0,0,'56966-84-8','Consistent with Molecular Formula','C24H29ClN2O6S2',541.0759,'Ethanol, 2,2\'-[[3-methyl-4-[(2-naphthalenylimino)methyl]phenyl]imino]bis-, dimethanesulfonate (ester), monohydrochloride','5822A51238086774-FICuS-01-1C','5822A51238086774-FICTS-01-FB','58DE02F70785BE3A-uuuuu-01-1A','InChI=1S/C24H28N2O6S2.ClH/c1-19-16-24(26(12-14-31-33(2,27)28)13-15-32-34(3,29)30)11-9-22(19)18-25-23-10-8-20-6-4-5-7-21(20)17-23;/h4-11,16-18H,12-15H2,1-3H3;1H','InChIKey=RXGGAPGNUVHOCB-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1ccc2ccccc2c1.Cl',NULL),
	(121023,0,0,'56966-85-9','Consistent with Molecular Formula','C23H26Cl2N2O6S2',561.4942,NULL,'8ADF8645768F2C83-FICuS-01-6C','8ADF8645768F2C83-FICTS-01-4B','8A2321A04902F5CD-uuuuu-01-F9','InChI=1S/C23H25ClN2O6S2.ClH/c1-33(27,28)31-13-11-26(12-14-32-34(2,29)30)22-10-8-20(23(24)16-22)17-25-21-9-7-18-5-3-4-6-19(18)15-21;/h3-10,15-17H,11-14H2,1-2H3;1H','InChIKey=DHAZICDLABAZAH-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2ccc3ccccc3c2)c(Cl)c1.Cl',NULL),
	(121024,0,0,'56966-83-7','Consistent with Molecular Formula','C23H27ClN2O6S2',527.0491,'Ethanol, 2,2\'-[[4-[(2-naphthalenylimino)methyl]phenyl]imino]bis-, dimethanesulfonate (ester), monohydrochloride','FB6F06AED4112B54-FICuS-01-6E','FB6F06AED4112B54-FICTS-01-4D','FB93A14BEB9CF21A-uuuuu-01-3F','InChI=1S/C23H26N2O6S2.ClH/c1-32(26,27)30-15-13-25(14-16-31-33(2,28)29)23-11-7-19(8-12-23)18-24-22-10-9-20-5-3-4-6-21(20)17-22;/h3-12,17-18H,13-16H2,1-2H3;1H','InChIKey=PVCGKVZVMQDHDC-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2ccc3ccccc3c2)cc1.Cl',NULL),
	(121025,0,0,'56966-87-1','Consistent with Molecular Formula','C20H25Cl3N2O7S2',575.9057,NULL,'DC1B7FD759A0CE56-FICuS-01-8B','DC1B7FD759A0CE56-FICTS-01-6A','DCE7D832662D1718-uuuuu-01-0D','InChI=1S/C20H24Cl2N2O7S2.ClH/c1-14-10-17(24(6-8-30-32(2,26)27)7-9-31-33(3,28)29)5-4-15(14)13-23-16-11-18(21)20(25)19(22)12-16;/h4-5,10-13,25H,6-9H2,1-3H3;1H','InChIKey=VLIOEIUBPSYROX-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1cc(Cl)c(O)c(Cl)c1.Cl',NULL),
	(121026,0,0,'56966-88-2','Consistent with Molecular Formula','C19H22Cl4N2O7S2',596.324,'Phenol, 4-[[[4-[bis[2-[(methylsulfonyl)oxy]ethyl]amino]-2-chlorophenyl]methylene]amino]-2,6-dichloro-, monohydrochloride','818C7D7A624BDDA5-FICuS-01-7A','818C7D7A624BDDA5-FICTS-01-59','8170DA9F5DC604EB-uuuuu-01-27','InChI=1S/C19H21Cl3N2O7S2.ClH/c1-32(26,27)30-7-5-24(6-8-31-33(2,28)29)15-4-3-13(16(20)11-15)12-23-14-9-17(21)19(25)18(22)10-14;/h3-4,9-12,25H,5-8H2,1-2H3;1H','InChIKey=RFSOEIYCMRQVIJ-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2cc(Cl)c(O)c(Cl)c2)c(Cl)c1.Cl',NULL),
	(121027,0,0,'56966-86-0','Consistent with Molecular Formula','C19H23Cl3N2O7S2',561.8789,NULL,'07AD9DB07D735C33-FICuS-01-65','07AD9DB07D735C33-FICTS-01-44','07513A5542FE857D-uuuuu-01-FA','InChI=1S/C19H22Cl2N2O7S2.ClH/c1-31(25,26)29-9-7-23(8-10-30-32(2,27)28)16-5-3-14(4-6-16)13-22-15-11-17(20)19(24)18(21)12-15;/h3-6,11-13,24H,7-10H2,1-2H3;1H','InChIKey=KVFBWIPJRVGAOU-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2cc(Cl)c(O)c(Cl)c2)cc1.Cl',NULL),
	(121028,0,0,'56966-91-7','Consistent with Molecular Formula','C19H22Br2Cl2N2O7S2',685.226,NULL,'CA5AFBA56A3F345E-FICuS-01-90','CA5AFBA56A3F345E-FICTS-01-6F','CAA65C4055B2ED10-uuuuu-01-15','InChI=1S/C19H21Br2ClN2O7S2.ClH/c1-32(26,27)30-7-5-24(6-8-31-33(2,28)29)15-4-3-13(18(22)11-15)12-23-14-9-16(20)19(25)17(21)10-14;/h3-4,9-12,25H,5-8H2,1-2H3;1H','InChIKey=INCKEQHOYVJVRO-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2cc(Br)c(O)c(Br)c2)c(Cl)c1.Cl',NULL),
	(121029,0,0,'56966-90-6','Consistent with Molecular Formula','C20H25Br2ClN2O7S2',664.8077,'Phenol, 4-[[[4-[bis[2-[(methylsulfonyl)oxy]ethyl]amino]-2-methylphenyl]methylene]amino]-2,6-dibromo-, monohydrochloride','EE0B55A42DC79C27-FICuS-01-77','EE0B55A42DC79C27-FICTS-01-56','EEF7F241124A4569-uuuuu-01-0A','InChI=1S/C20H24Br2N2O7S2.ClH/c1-14-10-17(24(6-8-30-32(2,26)27)7-9-31-33(3,28)29)5-4-15(14)13-23-16-11-18(21)20(25)19(22)12-16;/h4-5,10-13,25H,6-9H2,1-3H3;1H','InChIKey=IWFKEIIMDZPGBZ-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1cc(Br)c(O)c(Br)c1.Cl',NULL),
	(121030,0,0,'56966-89-3','Consistent with Molecular Formula','C19H23Br2ClN2O7S2',650.7809,NULL,'85467D777A50CFA1-FICuS-01-5F','85467D777A50CFA1-FICTS-01-3E','85BADA9245DD16EF-uuuuu-01-39','InChI=1S/C19H22Br2N2O7S2.ClH/c1-31(25,26)29-9-7-23(8-10-30-32(2,27)28)16-5-3-14(4-6-16)13-22-15-11-17(20)19(24)18(21)12-15;/h3-6,11-13,24H,7-10H2,1-2H3;1H','InChIKey=FHJIFDNTKGWMEG-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2cc(Br)c(O)c(Br)c2)cc1.Cl',NULL),
	(121031,0,0,'56966-93-9','Consistent with Molecular Formula','C20H26Cl2N2O6S2',525.4612,NULL,'358DE61E3FBAB3FA-FICuS-01-94','358DE61E3FBAB3FA-FICTS-01-73','357141FB00376AB4-uuuuu-01-EA','InChI=1S/C20H25ClN2O6S2.ClH/c1-16-13-20(8-7-17(16)15-22-19-6-4-5-18(21)14-19)23(9-11-28-30(2,24)25)10-12-29-31(3,26)27;/h4-8,13-15H,9-12H2,1-3H3;1H','InChIKey=DZUOIDPZEDMEHJ-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1cccc(Cl)c1.Cl',NULL),
	(121032,0,0,'56966-94-0','Consistent with Molecular Formula','C19H23Cl3N2O6S2',545.8795,NULL,'4FBBC1EFA43B305A-FICuS-01-87','4FBBC1EFA43B305A-FICTS-01-66','4F47660A9BB6E914-uuuuu-01-0E','InChI=1S/C19H22Cl2N2O6S2.ClH/c1-30(24,25)28-10-8-23(9-11-29-31(2,26)27)18-7-6-15(19(21)13-18)14-22-17-5-3-4-16(20)12-17;/h3-7,12-14H,8-11H2,1-2H3;1H','InChIKey=QYTAJENHLCLJCP-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2cccc(Cl)c2)c(Cl)c1.Cl',NULL),
	(121033,0,0,'56966-92-8','Consistent with Molecular Formula','C19H24Cl2N2O6S2',511.4344,'Ethanol, 2,2\'-[[4-[[(3-chlorophenyl)imino]methyl]phenyl]imino]bis-, dimethanesulfonate (ester), monohydrochloride','22D5866FE843E420-FICuS-01-4D','22D5866FE843E420-FICTS-01-2C','2229218AD7CE3D6E-uuuuu-01-16','InChI=1S/C19H23ClN2O6S2.ClH/c1-29(23,24)27-12-10-22(11-13-28-30(2,25)26)19-8-6-16(7-9-19)15-21-18-5-3-4-17(20)14-18;/h3-9,14-15H,10-13H2,1-2H3;1H','InChIKey=KFQGOULRNSNHQS-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2cccc(Cl)c2)cc1.Cl',NULL),
	(121034,0,0,'56966-96-2','Consistent with Molecular Formula','C20H26BrClN2O6S2',569.9122,NULL,'0DD90D82AB834D87-FICuS-01-6B','0DD90D82AB834D87-FICTS-01-4A','0D25AA67940E94C9-uuuuu-01-0B','InChI=1S/C20H25BrN2O6S2.ClH/c1-16-13-20(8-7-17(16)15-22-19-6-4-5-18(21)14-19)23(9-11-28-30(2,24)25)10-12-29-31(3,26)27;/h4-8,13-15H,9-12H2,1-3H3;1H','InChIKey=QPBQFLUECCSWDV-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1cccc(Br)c1.Cl',NULL),
	(121035,0,0,'56966-97-3','Consistent with Molecular Formula','C19H23BrCl2N2O6S2',590.3305,NULL,'AFB9078E924F9851-FICuS-01-69','AFB9078E924F9851-FICTS-01-48','AF45A06BADC2411F-uuuuu-01-25','InChI=1S/C19H22BrClN2O6S2.ClH/c1-30(24,25)28-10-8-23(9-11-29-31(2,26)27)18-7-6-15(19(21)13-18)14-22-17-5-3-4-16(20)12-17;/h3-7,12-14H,8-11H2,1-2H3;1H','InChIKey=OIODEMZSMJHFGR-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2cccc(Br)c2)c(Cl)c1.Cl',NULL),
	(121036,0,0,'56966-95-1','Consistent with Molecular Formula','C19H24BrClN2O6S2',555.8854,NULL,'6A18FA5AF141DBFA-FICuS-01-8D','6A18FA5AF141DBFA-FICTS-01-6C','6AE45DBFCECC02B4-uuuuu-01-4D','InChI=1S/C19H23BrN2O6S2.ClH/c1-29(23,24)27-12-10-22(11-13-28-30(2,25)26)19-8-6-16(7-9-19)15-21-18-5-3-4-17(20)14-18;/h3-9,14-15H,10-13H2,1-2H3;1H','InChIKey=JNROCDQPOZYEKE-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2cccc(Br)c2)cc1.Cl',NULL),
	(121037,0,0,'56967-03-4','Consistent with Molecular Formula','C21H27ClN2O8S2',535.0259,NULL,'E12C87F1D6FACB5F-FICuS-01-99','E12C87F1D6FACB5F-FICTS-01-78','E1D02014E9771211-uuuuu-01-D8','InChI=1S/C21H26N2O8S2.ClH/c1-16-14-20(23(10-12-30-32(2,26)27)11-13-31-33(3,28)29)9-6-18(16)15-22-19-7-4-17(5-8-19)21(24)25;/h4-9,14-15H,10-13H2,1-3H3,(H,24,25);1H','InChIKey=GKYMLTKCZMAMQZ-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1ccc(C(=O)O)cc1.Cl',NULL),
	(121038,0,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N2O8S2',555.4442,NULL,'ED275FF1C9346FC4-FICuS-01-81','ED275FF1C9346FC4-FICTS-01-60','EDDBF814F6B9B68A-uuuuu-01-50','InChI=1S/C20H23ClN2O8S2.ClH/c1-32(26,27)30-11-9-23(10-12-31-33(2,28)29)18-8-5-16(19(21)13-18)14-22-17-6-3-15(4-7-17)20(24)25;/h3-8,13-14H,9-12H2,1-2H3,(H,24,25);1H','InChIKey=DZFGJWYGRSTUAE-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2ccc(C(=O)O)cc2)c(Cl)c1.Cl',NULL),
	(121039,0,0,'56967-02-3','Consistent with Molecular Formula','C20H25ClN2O8S2',520.9991,'Benzoic acid, 4-[[[4-[bis[2-[(methylsulfonyl)oxo]ethyl]amino]phenyl]methylene]amino]-, monohydrochloride','BC1F25721F08BF7A-FICuS-01-72','BC1F25721F08BF7A-FICTS-01-51','BCE3829720856634-uuuuu-01-EF','InChI=1S/C20H24N2O8S2.ClH/c1-31(25,26)29-13-11-22(12-14-30-32(2,27)28)19-9-3-16(4-10-19)15-21-18-7-5-17(6-8-18)20(23)24;/h3-10,15H,11-14H2,1-2H3,(H,23,24);1H','InChIKey=SFHNXSRUJQTBBK-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2ccc(C(=O)O)cc2)cc1.Cl',NULL),
	(121040,0,0,'56967-01-2','Consistent with Molecular Formula','C21H27ClN2O8S2',535.0259,NULL,'857A71A16419C6C6-FICuS-01-4C','857A71A16419C6C6-FICTS-01-2B','8586D6445B941F88-uuuuu-01-FE','InChI=1S/C21H26N2O8S2.ClH/c1-16-13-20(23(9-11-30-32(2,26)27)10-12-31-33(3,28)29)8-7-18(16)15-22-19-6-4-5-17(14-19)21(24)25;/h4-8,13-15H,9-12H2,1-3H3,(H,24,25);1H','InChIKey=NOPPTEATFGFKDB-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1cccc(C(=O)O)c1.Cl',NULL),
	(121041,0,0,'56967-00-1','Consistent with Molecular Formula','C20H25ClN2O8S2',520.9991,'Benzoic acid, 3-[[[4-[bis[2-[(methylsulfonyl)oxy]ethyl]amino]phenyl]methylene]amino]-, monohydrochloride','C6E2D5475BC00B77-FICuS-01-65','C6E2D5475BC00B77-FICTS-01-44','C61E72A2644DD239-uuuuu-01-05','InChI=1S/C20H24N2O8S2.ClH/c1-31(25,26)29-12-10-22(11-13-30-32(2,27)28)19-8-6-16(7-9-19)15-21-18-5-3-4-17(14-18)20(23)24;/h3-9,14-15H,10-13H2,1-2H3,(H,23,24);1H','InChIKey=SRONCZDCWHFPLI-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2cccc(C(=O)O)c2)cc1.Cl',NULL),
	(121042,0,0,'56967-07-8','Consistent with Molecular Formula','C21H27ClN2O8S2',535.0259,NULL,'71EAA7080504CE56-FICuS-01-51','71EAA7080504CE56-FICTS-01-30','711600ED3A891718-uuuuu-01-E4','InChI=1S/C21H26N2O8S2.ClH/c1-16-14-18(23(10-12-30-32(2,26)27)11-13-31-33(3,28)29)9-8-17(16)15-22-20-7-5-4-6-19(20)21(24)25;/h4-9,14-15H,10-13H2,1-3H3,(H,24,25);1H','InChIKey=ISHJOBVYIKCWLR-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1ccccc1C(=O)O.Cl',NULL),
	(121043,0,0,'58423-68-0','Consistent with Molecular Formula','C25H32?ClN3O6S3',602.1773,NULL,'C01B249973117156-FICuS-01-24','C01B249973117156-FICTS-01-03','C01B249973117156-uuuuu-01-D3','InChI=1S/C25H31N3O6S3.ClH/c1-18-16-24(28(12-14-33-36(4,29)30)13-15-34-37(5,31)32)11-8-22(18)17-26-23-9-6-21(7-10-23)25-19(2)35-20(3)27-25;/h6-11,16-17H,12-15H2,1-5H3;1H','InChIKey=SHEDKLMTOAAAEP-UHFFFAOYSA-N','*.Cc1nc(-c2ccc(/N=C/c3ccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)cc3C)cc2)c(C)s1.Cl',NULL),
	(121044,0,0,'58423-69-1','Consistent with Molecular Formula','C24H29?Cl2N3O6S3',622.5956,NULL,'5689F15385590BAE-FICuS-01-55','5689F15385590BAE-FICTS-01-34','5689F15385590BAE-uuuuu-01-04','InChI=1S/C24H28ClN3O6S3.ClH/c1-17-24(27-18(2)35-17)19-5-8-21(9-6-19)26-16-20-7-10-22(15-23(20)25)28(11-13-33-36(3,29)30)12-14-34-37(4,31)32;/h5-10,15-16H,11-14H2,1-4H3;1H','InChIKey=FPCOULPKBMUVEZ-UHFFFAOYSA-N','*.Cc1nc(-c2ccc(/N=C/c3ccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)cc3Cl)cc2)c(C)s1.Cl',NULL),
	(121045,0,0,'58457-04-8','Consistent with Molecular Formula','C24H30?ClN3O6S3',588.1505,NULL,'2B14650374A13B42-FICuS-01-26','2B14650374A13B42-FICTS-01-05','2B14650374A13B42-uuuuu-01-D5','InChI=1S/C24H29N3O6S3.ClH/c1-18-24(26-19(2)34-18)21-7-9-22(10-8-21)25-17-20-5-11-23(12-6-20)27(13-15-32-35(3,28)29)14-16-33-36(4,30)31;/h5-12,17H,13-16H2,1-4H3;1H','InChIKey=HHNTVYJVNFUORR-UHFFFAOYSA-N','*.Cc1nc(-c2ccc(/N=C/c3ccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)cc3)cc2)c(C)s1.Cl',NULL),
	(121046,0,0,'58423-50-0','Consistent with Molecular Formula','C24H30ClN3O6S3',588.1505,'Ethanol, 2,2\'-[[3-methyl-4-[[[4-(2-methyl-4-thiazolyl)phenyl]imino]methyl]phenyl]imino]bis-, dimethanesulfonate (ester), monohydrochloride','E593433061D08F6F-FICuS-01-4C','E593433061D08F6F-FICTS-01-2B','E56FE4D55E5D5621-uuuuu-01-1F','InChI=1S/C24H29N3O6S3.ClH/c1-18-15-23(27(11-13-32-35(3,28)29)12-14-33-36(4,30)31)10-7-21(18)16-25-22-8-5-20(6-9-22)24-17-34-19(2)26-24;/h5-10,15-17H,11-14H2,1-4H3;1H','InChIKey=VDURMSXGWSWXFG-UHFFFAOYSA-N','Cc1nc(-c2ccc(/N=C/c3ccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)cc3C)cc2)cs1.Cl',NULL),
	(121047,0,0,'58423-49-7','Consistent with Molecular Formula','C23H28ClN3O6S3',574.1237,'Ethanol, 2,2\'-[[4-[[[4-(2-methyl-4-thiazolyl)phenyl]imino]methyl]phenyl]imino]bis-, dimethanesulfonate (ester), monohydrochloride','64D78FD08EC20ADE-FICuS-01-8A','64D78FD08EC20ADE-FICTS-01-69','642B2835B14FD390-uuuuu-01-F3','InChI=1S/C23H27N3O6S3.ClH/c1-18-25-23(17-33-18)20-6-8-21(9-7-20)24-16-19-4-10-22(11-5-19)26(12-14-31-34(2,27)28)13-15-32-35(3,29)30;/h4-11,16-17H,12-15H2,1-3H3;1H','InChIKey=XASJBTNQLAYCIT-UHFFFAOYSA-N','Cc1nc(-c2ccc(/N=C/c3ccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)cc3)cc2)cs1.Cl',NULL),
	(121048,0,0,'58423-52-2','Consistent with Molecular Formula','C30H34ClN3O6S3',664.2481,'Ethanol, 2,2\'-[[3-methyl-4-[[[4-[2-(phenylmethyl)-4-thiazolyl]phenyl]imino]methyl]phenyl]imino]bis-, dimethanesulfonate (ester), monohydrochloride','3E8E676591BD001E-FICuS-01-5A','3E8E676591BD001E-FICTS-01-39','3E72C080AE30D950-uuuuu-01-FD','InChI=1S/C30H33N3O6S3.ClH/c1-23-19-28(33(15-17-38-41(2,34)35)16-18-39-42(3,36)37)14-11-26(23)21-31-27-12-9-25(10-13-27)29-22-40-30(32-29)20-24-7-5-4-6-8-24;/h4-14,19,21-22H,15-18,20H2,1-3H3;1H','InChIKey=DXKKACIUISNATH-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1ccc(-c2csc(Cc3ccccc3)n2)cc1.Cl',NULL),
	(121049,0,0,'58423-65-7','Consistent with Molecular Formula','C29H31Cl2N3O6S3',684.6664,'Ethanol, 2,2\'-[[3-chloro-4-[[[4-[2-(phenylmethyl)-4-thiazolyl]phenyl]imino]methyl]phenyl]imino]bis-, dimethanesulfonate (ester), monohydrochloride','0465CA54F9D0913B-FICuS-01-55','0465CA54F9D0913B-FICTS-01-34','04996DB1C65D4875-uuuuu-01-03','InChI=1S/C29H30ClN3O6S3.ClH/c1-41(34,35)38-16-14-33(15-17-39-42(2,36)37)26-13-10-24(27(30)19-26)20-31-25-11-8-23(9-12-25)28-21-40-29(32-28)18-22-6-4-3-5-7-22;/h3-13,19-21H,14-18H2,1-2H3;1H','InChIKey=LDZFBZLOKUWRQT-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2ccc(-c3csc(Cc4ccccc4)n3)cc2)c(Cl)c1.Cl',NULL),
	(121050,0,0,'58423-51-1','Consistent with Molecular Formula','C29H32ClN3O6S3',650.2213,'Ethanol, 2,2\'-[[4-[[[4-[2-(phenylmethyl)-4-thiazolyl]phenyl]imino]methyl]phenyl]imino]bis-, dimethanesulfonate (ester), monohydrochloride','7B5AD1FC5A9C7371-FICuS-01-78','7B5AD1FC5A9C7371-FICTS-01-57','7BA676196511AA3F-uuuuu-01-05','InChI=1S/C29H31N3O6S3.ClH/c1-40(33,34)37-18-16-32(17-19-38-41(2,35)36)27-14-8-24(9-15-27)21-30-26-12-10-25(11-13-26)28-22-39-29(31-28)20-23-6-4-3-5-7-23;/h3-15,21-22H,16-20H2,1-2H3;1H','InChIKey=XLNROTQNMZJKLJ-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2ccc(-c3csc(Cc4ccccc4)n3)cc2)cc1.Cl',NULL),
	(121051,0,0,'58423-01-1','Consistent with Molecular Formula','C29H31Cl2N3O6S3',684.6664,NULL,'41DEA07B0FBD0745-FICuS-01-6B','41DEA07B0FBD0745-FICTS-01-4A','4122079E3030DE0B-uuuuu-01-E5','InChI=1S/C29H30ClN3O6S3.ClH/c1-21-18-27(33(14-16-38-41(2,34)35)15-17-39-42(3,36)37)13-8-24(21)19-31-26-11-6-22(7-12-26)28-20-40-29(32-28)23-4-9-25(30)10-5-23;/h4-13,18-20H,14-17H2,1-3H3;1H','InChIKey=RTONCMJMZHUEAH-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1ccc(-c2csc(-c3ccc(Cl)cc3)n2)cc1.Cl',NULL),
	(121052,0,0,NULL,'Consistent with Molecular Formula','C28H28Cl3N3O6S3',705.0847,NULL,'C3DBC0B52C94339F-FICuS-01-74','C3DBC0B52C94339F-FICTS-01-53','C32767501319EAD1-uuuuu-01-F0','InChI=1S/C28H27Cl2N3O6S3.ClH/c1-41(34,35)38-15-13-33(14-16-39-42(2,36)37)25-12-7-22(26(30)17-25)18-31-24-10-5-20(6-11-24)27-19-32-28(40-27)21-3-8-23(29)9-4-21;/h3-12,17-19H,13-16H2,1-2H3;1H','InChIKey=USKXKWLOKRKXPX-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2ccc(-c3cnc(-c4ccc(Cl)cc4)s3)cc2)c(Cl)c1.Cl',NULL),
	(121053,0,0,'58423-00-0','Consistent with Molecular Formula','C28H29Cl2N3O6S3',670.6396,'Ethanol, 2,2\'-[[4-[[[4-[2-(4-chlorophenyl)-4-thiazolyl]phenyl]imino]methyl]phenyl]imino]bis-, dimethanesulfonate (ester), monohydrochloride','E1EAFC428FF21C81-FICuS-01-85','E1EAFC428FF21C81-FICTS-01-64','E1165BA7B07FC5CF-uuuuu-01-32','InChI=1S/C28H28ClN3O6S3.ClH/c1-40(33,34)37-17-15-32(16-18-38-41(2,35)36)26-13-3-21(4-14-26)19-30-25-11-7-22(8-12-25)27-20-39-28(31-27)23-5-9-24(29)10-6-23;/h3-14,19-20H,15-18H2,1-2H3;1H','InChIKey=VELGUTVRUTVBHX-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2ccc(-c3csc(-c4ccc(Cl)cc4)n3)cc2)cc1.Cl',NULL),
	(121054,0,0,'58423-07-7','Consistent with Molecular Formula','C29H31BrClN3O6S3',729.1174,'Ethanol, 2,2\'-[[4-[[[4-[2-(4-bromophenyl)-4-thiazolyl]phenyl]imino]methyl]-3-methylphenyl]imino]bis-, dimethanesulfonate (ester), monohydrochloride','AAEFC0DDEF5BFE34-FICuS-01-C3','AAEFC0DDEF5BFE34-FICTS-01-A2','AA136738D0D6277A-uuuuu-01-03','InChI=1S/C29H30BrN3O6S3.ClH/c1-21-18-27(33(14-16-38-41(2,34)35)15-17-39-42(3,36)37)13-8-24(21)19-31-26-11-6-22(7-12-26)28-20-40-29(32-28)23-4-9-25(30)10-5-23;/h4-13,18-20H,14-17H2,1-3H3;1H','InChIKey=UGIATTXDPKXVOZ-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1ccc(-c2csc(-c3ccc(Br)cc3)n2)cc1.Cl',NULL),
	(121055,0,0,'58423-59-9','Consistent with Molecular Formula','C28H28BrCl2N3O6S3',749.5357,NULL,'808B511668CEF238-FICuS-01-4F','808B511668CEF238-FICTS-01-2E','8077F6F357432B76-uuuuu-01-F5','InChI=1S/C28H27BrClN3O6S3.ClH/c1-41(34,35)38-15-13-33(14-16-39-42(2,36)37)25-12-7-22(26(30)17-25)18-31-24-10-5-20(6-11-24)27-19-40-28(32-27)21-3-8-23(29)9-4-21;/h3-12,17-19H,13-16H2,1-2H3;1H','InChIKey=OSCIJXGJHHJRDK-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2ccc(-c3csc(-c4ccc(Br)cc4)n3)cc2)c(Cl)c1.Cl',NULL),
	(121056,0,0,'58423-06-6','Consistent with Molecular Formula','C28H29BrClN3O6S3',715.0906,NULL,'89B81EB7C6E6637E-FICuS-01-7A','89B81EB7C6E6637E-FICTS-01-59','8944B952F96BBA30-uuuuu-01-0E','InChI=1S/C28H28BrN3O6S3.ClH/c1-40(33,34)37-17-15-32(16-18-38-41(2,35)36)26-13-3-21(4-14-26)19-30-25-11-7-22(8-12-25)27-20-39-28(31-27)23-5-9-24(29)10-6-23;/h3-14,19-20H,15-18H2,1-2H3;1H','InChIKey=HOMYWTYWICLPSC-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2ccc(-c3csc(-c4ccc(Br)cc4)n3)cc2)cc1.Cl',NULL),
	(121057,0,0,'58423-22-6','Consistent with Molecular Formula','C32H38ClN3O7S3',708.3011,'Ethanol, 2,2\'-[[3-methyl-4-[[[4-[2-(4-propoxyphenyl)-4-thiazolyl]phenyl]imino]methyl]phenyl]imino]bis-, dimethanesulfonate (ester), monohydrochloride','C336CB7A6D0EFC18-FICuS-01-84','C336CB7A6D0EFC18-FICTS-01-63','C3CA6C9F52832556-uuuuu-01-0C','InChI=1S/C32H37N3O7S3.ClH/c1-5-18-40-30-14-9-26(10-15-30)32-34-31(23-43-32)25-6-11-28(12-7-25)33-22-27-8-13-29(21-24(27)2)35(16-19-41-44(3,36)37)17-20-42-45(4,38)39;/h6-15,21-23H,5,16-20H2,1-4H3;1H','InChIKey=FGLZQRYRSNACKO-UHFFFAOYSA-N','CCCOc1ccc(-c2nc(-c3ccc(/N=C/c4ccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)cc4C)cc3)cs2)cc1.Cl',NULL),
	(121058,0,0,'58423-61-3','Consistent with Molecular Formula','C31H35Cl2N3O7S3',728.7194,NULL,'28150A38CA3AC239-FICuS-01-4C','28150A38CA3AC239-FICTS-01-2B','28E9ADDDF5B71B77-uuuuu-01-40','InChI=1S/C31H34ClN3O7S3.ClH/c1-4-17-40-28-13-8-24(9-14-28)31-34-30(22-43-31)23-5-10-26(11-6-23)33-21-25-7-12-27(20-29(25)32)35(15-18-41-44(2,36)37)16-19-42-45(3,38)39;/h5-14,20-22H,4,15-19H2,1-3H3;1H','InChIKey=SMHLQMJCOMJMIZ-UHFFFAOYSA-N','CCCOc1ccc(-c2nc(-c3ccc(/N=C/c4ccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)cc4Cl)cc3)cs2)cc1.Cl',NULL),
	(121059,0,0,'58423-67-9','Consistent with Molecular Formula','C29H31Cl2N3O6S3',684.6664,'Ethanol, 2,2\'-[[4-[[[3-chloro-4-(2-phenyl-4-thiazolyl)phenyl]imino]methyl]-3-methylphenyl]imino]bis-, dimethanesulfonate (ester), monohydrochloride','EF7A4A4D5BEF2DAB-FICuS-01-B2','EF7A4A4D5BEF2DAB-FICTS-01-91','EF86EDA86462F4E5-uuuuu-01-37','InChI=1S/C29H30ClN3O6S3.ClH/c1-21-17-25(33(13-15-38-41(2,34)35)14-16-39-42(3,36)37)11-9-23(21)19-31-24-10-12-26(27(30)18-24)28-20-40-29(32-28)22-7-5-4-6-8-22;/h4-12,17-20H,13-16H2,1-3H3;1H','InChIKey=ZRKJIUIGNMYHSP-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1ccc(-c2csc(-c3ccccc3)n2)c(Cl)c1.Cl',NULL),
	(121060,0,0,'58424-09-2','Consistent with Molecular Formula','C31H36ClN3O6S3',678.2749,'Ethanol, 2,2\'-[[3-methyl-4-[[[4-[5-methyl-2-(phenylmethyl)-4-thiazolyl]phenyl]imino]methyl]phenyl]imino]bis-, dimethanesulfonate (ester), monohydrochloride','2695CF513828275D-FICuS-01-43','2695CF513828275D-FICTS-01-22','266968B407A5FE13-uuuuu-01-FD','InChI=1S/C31H35N3O6S3.ClH/c1-23-20-29(34(16-18-39-42(3,35)36)17-19-40-43(4,37)38)15-12-27(23)22-32-28-13-10-26(11-14-28)31-24(2)41-30(33-31)21-25-8-6-5-7-9-25;/h5-15,20,22H,16-19,21H2,1-4H3;1H','InChIKey=MVHKIULKFWYGBU-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1ccc(-c2nc(Cc3ccccc3)sc2C)cc1.Cl',NULL),
	(121061,0,0,'58424-16-1','Consistent with Molecular Formula','C30H34ClN3O7S3',680.2475,'Ethanol, 2,2\'-[[3-methyl-4-[[[4-[2-(phenoxymethyl)-4-thiazolyl]phenyl]imino]methyl]phenyl]imino]bis-, dimethanesulfonate (ester), monohydrochloride','2A01C0DE7062C31A-FICuS-01-4E','2A01C0DE7062C31A-FICTS-01-2D','2AFD673B4FEF1A54-uuuuu-01-35','InChI=1S/C30H33N3O7S3.ClH/c1-23-19-27(33(15-17-39-42(2,34)35)16-18-40-43(3,36)37)14-11-25(23)20-31-26-12-9-24(10-13-26)29-22-41-30(32-29)21-38-28-7-5-4-6-8-28;/h4-14,19-20,22H,15-18,21H2,1-3H3;1H','InChIKey=XVMBJKODOMHSPI-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1ccc(-c2csc(COc3ccccc3)n2)cc1.Cl',NULL),
	(121062,0,0,'58424-15-0','Consistent with Molecular Formula','C29H32ClN3O7S3',666.2207,'Ethanol, 2,2\'-[[4-[[[4-[2-(phenoxymethyl)-4-thiazolyl]phenyl]imino]methyl]phenyl]imino]bis-, dimethanesulfonate (ester), monohydrochloride','0F54E7E74AD8F5FB-FICuS-01-92','0F54E7E74AD8F5FB-FICTS-01-71','0FA8400275552CB5-uuuuu-01-ED','InChI=1S/C29H31N3O7S3.ClH/c1-41(33,34)38-18-16-32(17-19-39-42(2,35)36)26-14-8-23(9-15-26)20-30-25-12-10-24(11-13-25)28-22-40-29(31-28)21-37-27-6-4-3-5-7-27;/h3-15,20,22H,16-19,21H2,1-2H3;1H','InChIKey=MYWWELFTIVKFJM-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2ccc(-c3csc(COc4ccccc4)n3)cc2)cc1.Cl',NULL),
	(121063,0,0,'58424-44-5','Consistent with Molecular Formula','C25H32?ClN3O7S3',618.1767,NULL,'EC97B195F8F9DF57-FICuS-01-93','EC97B195F8F9DF57-FICTS-01-72','EC97B195F8F9DF57-uuuuu-01-42','InChI=1S/C25H31N3O7S3.ClH/c1-18-25(27-19(2)36-18)21-7-9-22(10-8-21)26-17-20-6-11-23(24(16-20)33-3)28(12-14-34-37(4,29)30)13-15-35-38(5,31)32;/h6-11,16-17H,12-15H2,1-5H3;1H','InChIKey=ITEGGGCKQVLMSF-UHFFFAOYSA-N','*.COc1cc(/C=N/c2ccc(-c3nc(C)sc3C)cc2)ccc1N(CCOS(C)(=O)=O)CCOS(C)(=O)=O.Cl',NULL),
	(121064,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O',328.8407,NULL,'45604C96FF296A26-FICuS-01-52','45604C96FF296A26-FICTS-01-31','459CEB73C0A4B368-uuuuu-01-17','InChI=1S/C19H20N2O.ClH/c1-20-14-8-9-16(15-20)19(22)21(17-10-4-2-5-11-17)18-12-6-3-7-13-18;/h2-7,9-13H,8,14-15H2,1H3;1H','InChIKey=FXOLDEOPIRFSQB-UHFFFAOYSA-N','CN1CCC=C(C(=O)N(c2ccccc2)c2ccccc2)C1.Cl',NULL),
	(121065,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN2',314.8571,NULL,'9BAA5F8E9792CBF7-FICuS-01-99','9BAA5F8E9792CBF7-FICTS-01-78','9B56F86BA81F12B9-uuuuu-01-20','InChI=1S/C19H22N2.ClH/c1-20-14-8-9-17(15-20)16-21(18-10-4-2-5-11-18)19-12-6-3-7-13-19;/h2-7,9-13H,8,14-16H2,1H3;1H','InChIKey=UGXCGXHVDUMFSS-UHFFFAOYSA-N','CN1CCC=C(CN(c2ccccc2)c2ccccc2)C1.Cl',NULL),
	(121066,0,0,NULL,'Consistent with Molecular Formula','C19H19BrN2OS',403.3359,NULL,'8646A3BF1036FF9D-FICuS-01-6E','8646A3BF1036FF9D-FICTS-01-4D','69827D99E1A55620-uuuuu-01-F5','InChI=1S/C19H18N2OS.BrH/c1-20-12-6-7-14(13-20)19(22)21-15-8-2-4-10-17(15)23-18-11-5-3-9-16(18)21;/h2-5,7-11H,6,12-13H2,1H3;1H','InChIKey=IQHBVINSNTYJEN-UHFFFAOYSA-N','Br.CN1CCC=C(C(=O)N2c3ccccc3Sc3ccccc32)C1',NULL),
	(121067,0,0,NULL,'Consistent with Molecular Formula','C23H26?N2O4S',426.5294,NULL,'817E52A0781598D3-FICuS-01-41','817E52A0781598D3-FICTS-01-20','817E52A0781598D3-uuuuu-01-F0','InChI=1S/C19H20N2S.C4H6O4/c1-20-12-6-7-15(13-20)14-21-16-8-2-4-10-18(16)22-19-11-5-3-9-17(19)21;5-3(6)1-2-4(7)8/h2-5,7-11H,6,12-14H2,1H3;1-2H2,(H,5,6)(H,7,8)','InChIKey=HBTMRVGMIILOLN-UHFFFAOYSA-N','*.CN1CCC=C(CN2c3ccccc3Sc3ccccc32)C1.O=C(O)CCC(=O)O',NULL),
	(121068,0,0,NULL,'Consistent with Molecular Formula','C23H23?ClN2O5S',474.9581,NULL,'0CB46B0A8168C126-FICuS-01-4C','0CB46B0A8168C126-FICTS-01-2B','0CB46B0A8168C126-uuuuu-01-FB','InChI=1S/C19H17ClN2OS.C4H6O4/c1-21-10-4-5-13(12-21)19(23)22-15-6-2-3-7-17(15)24-18-9-8-14(20)11-16(18)22;5-3(6)1-2-4(7)8/h2-3,5-9,11H,4,10,12H2,1H3;1-2H2,(H,5,6)(H,7,8)','InChIKey=HLNLAYQVMMQQGK-UHFFFAOYSA-N','*.CN1CCC=C(C(=O)N2c3ccccc3Sc3ccc(Cl)cc32)C1.O=C(O)CCC(=O)O',NULL),
	(121069,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N2S',379.3464,NULL,'F389A14CB5DB9248-FICuS-01-6E','F389A14CB5DB9248-FICTS-01-4D','F37506A98A564B06-uuuuu-01-FB','InChI=1S/C19H19ClN2S.ClH/c1-21-10-4-5-14(12-21)13-22-16-6-2-3-7-18(16)23-19-9-8-15(20)11-17(19)22;/h2-3,5-9,11H,4,10,12-13H2,1H3;1H','InChIKey=KLMQTGKMOGUHOW-UHFFFAOYSA-N','CN1CCC=C(CN2c3ccccc3Sc3ccc(Cl)cc32)C1.Cl',NULL),
	(121070,0,0,'74024-51-4','Consistent with Molecular Formula','C21H23ClN2O',354.8785,NULL,'37B9FAF842B924C9-FICuS-01-74','37B9FAF842B924C9-FICTS-01-53','37455D1D7D34FD87-uuuuu-01-12','InChI=1S/C21H22N2O.ClH/c1-22-14-6-9-18(15-22)21(24)23-19-10-4-2-7-16(19)12-13-17-8-3-5-11-20(17)23;/h2-5,7-11H,6,12-15H2,1H3;1H','InChIKey=GJMQMJUROKYSHB-UHFFFAOYSA-N','CN1CCC=C(C(=O)N2c3ccccc3CCc3ccccc32)C1.Cl',NULL),
	(121071,0,0,'55517-89-0','Consistent with Molecular Formula','C36H74',506.9806,'13-n-Undecylpentacosane\nPentacosane, 13-undecyl-','2452A70E235D25A6-FICuS-01-3D','2452A70E235D25A6-FICTS-01-1C','2452A70E235D25A6-uuuuu-01-EC','InChI=1S/C36H74/c1-4-7-10-13-16-19-22-25-28-31-34-36(33-30-27-24-21-18-15-12-9-6-3)35-32-29-26-23-20-17-14-11-8-5-2/h36H,4-35H2,1-3H3','InChIKey=ZBOLLHDWYFHOST-UHFFFAOYSA-N','CCCCCCCCCCCCC(CCCCCCCCCCC)CCCCCCCCCCCC',NULL),
	(121072,0,0,'55517-73-2','Consistent with Molecular Formula','C38H78',535.0342,'13-n-Dodecylhexacosane\nHexacosane, 13-dodecyl-','3C885D55D681CD91-FICuS-01-64','3C885D55D681CD91-FICTS-01-43','3C885D55D681CD91-uuuuu-01-13','InChI=1S/C38H78/c1-4-7-10-13-16-19-22-25-28-31-34-37-38(35-32-29-26-23-20-17-14-11-8-5-2)36-33-30-27-24-21-18-15-12-9-6-3/h38H,4-37H2,1-3H3','InChIKey=IQPARKNJBHMRSZ-UHFFFAOYSA-N','CCCCCCCCCCCCCC(CCCCCCCCCCCC)CCCCCCCCCCCC',NULL),
	(121073,0,0,'55521-27-2','Consistent with Molecular Formula','C35H70',490.938,'15-Cyclohexylnonacosane\nCyclohexane, 1-(1-tetradecylpentadecyl)-','F4BFB4D66363038D-FICuS-01-6A','F4BFB4D66363038D-FICTS-01-49','F4BFB4D66363038D-uuuuu-01-19','InChI=1S/C35H70/c1-3-5-7-9-11-13-15-17-19-21-23-26-30-34(35-32-28-25-29-33-35)31-27-24-22-20-18-16-14-12-10-8-6-4-2/h34-35H,3-33H2,1-2H3','InChIKey=AIJFZFPWACJMNR-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(CCCCCCCCCCCCCC)C1CCCCC1',NULL),
	(121074,0,0,'55517-75-4','Consistent with Molecular Formula','C39H78',547.0452,'17-Cyclohexyltritriacontane\nCyclohexane, (1-hexadecylheptadecyl)-','A4A2C7FB2F5960DB-FICuS-01-83','A4A2C7FB2F5960DB-FICTS-01-62','A4A2C7FB2F5960DB-uuuuu-01-32','InChI=1S/C39H78/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-30-34-38(39-36-32-29-33-37-39)35-31-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h38-39H,3-37H2,1-2H3','InChIKey=SUJPBAUMCPFUIW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(CCCCCCCCCCCCCCCC)C1CCCCC1',NULL),
	(121075,5,0,'55334-01-5','Consistent with Molecular Formula','C26H48',360.6652,'9-n-Dodecylperhydrophenanthrene\n9-n-Dodecyl[tetradecahydrophenanthrene]\nPhenanthrene, 9-dodecyltetradecahydro-','EE9419DE445498C8-FICuS-01-6E','EE9419DE445498C8-FICTS-01-4D','EE9419DE445498C8-uuuuu-01-1D','InChI=1S/C26H48/c1-2-3-4-5-6-7-8-9-10-11-16-22-21-23-17-12-13-18-24(23)26-20-15-14-19-25(22)26/h22-26H,2-21H2,1H3','InChIKey=JTVJHJFIEIFWQH-UHFFFAOYSA-N','CCCCCCCCCCCCC1CC2CCCCC2C2CCCCC12','1'),
	(121076,6,0,'55334-71-9','Consistent with Molecular Formula','C28H50',386.703,'1,10-Di(5\'-hexahydroindanyl)decane\n1,10-Di-5-[hexahydroindanyl]decane\n1H-Indene, 5,5\'-(1,10-decanediyl)bis[octahydro-','4E27106E44DCB563-FICuS-01-54','4E27106E44DCB563-FICTS-01-33','4E27106E44DCB563-uuuuu-01-03','InChI=1S/C28H50/c1(3-5-7-11-23-17-19-25-13-9-15-27(25)21-23)2-4-6-8-12-24-18-20-26-14-10-16-28(26)22-24/h23-28H,1-22H2','InChIKey=SBMVKNOBLWIPAU-UHFFFAOYSA-N','C(CCCCCC1CCC2CCCC2C1)CCCCC1CCC2CCCC2C1','1'),
	(121077,0,0,'2655-95-0','Consistent with Molecular Formula','C26H46',358.6494,'1,4-Di-n-decylbenzene\nBenzene, 1,4-didecyl-\nBenzene, p-didecyl-','3BFFF24FCB7A5712-FICuS-01-86','3BFFF24FCB7A5712-FICTS-01-65','3BFFF24FCB7A5712-uuuuu-01-35','InChI=1S/C26H46/c1-3-5-7-9-11-13-15-17-19-25-21-23-26(24-22-25)20-18-16-14-12-10-8-6-4-2/h21-24H,3-20H2,1-2H3','InChIKey=LVYZEGXWMAKHQM-UHFFFAOYSA-N','CCCCCCCCCCc1ccc(CCCCCCCCCC)cc1',NULL),
	(121078,2,0,'55334-20-8','Consistent with Molecular Formula','C26H52',364.6968,'1,4-Di-n-decylcyclohexane\nCyclohexane, 1,4-didecyl-','C7A25BD7CE0DF689-FICuS-01-8F','C7A25BD7CE0DF689-FICTS-01-6E','C7A25BD7CE0DF689-uuuuu-01-3E','InChI=1S/C26H52/c1-3-5-7-9-11-13-15-17-19-25-21-23-26(24-22-25)20-18-16-14-12-10-8-6-4-2/h25-26H,3-24H2,1-2H3','InChIKey=ZDOBWFOCGGBPNS-UHFFFAOYSA-N','CCCCCCCCCCC1CCC(CCCCCCCCCC)CC1','1'),
	(121079,0,0,'55191-39-4','Consistent with Molecular Formula','C26H46',358.6494,'1-(2,5-Xylyl)octadecane\n1-(2,5-Dimethylphenyl)octadecane\n1,4-Dimethyl-3-n-octadecylbenzene\nBenzene, 1,4-dimethyl-2-octadecyl-','5DD976D83EE871CA-FICuS-01-87','5DD976D83EE871CA-FICTS-01-66','5DD976D83EE871CA-uuuuu-01-36','InChI=1S/C26H46/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-26-23-24(2)21-22-25(26)3/h21-23H,4-20H2,1-3H3','InChIKey=AHLSQOVUIXALIJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCc1cc(C)ccc1C',NULL),
	(121080,1,0,'75908-66-6','Consistent with Molecular Formula','C11H13NS',191.2904,NULL,'0D847D28C095CFC8-FICuS-01-71','0D847D28C095CFC8-FICTS-01-50','0D847D28C095CFC8-uuuuu-01-20','InChI=1S/C11H13NS/c1-13-8-7-11(9-12)10-5-3-2-4-6-10/h2-6,11H,7-8H2,1H3','InChIKey=OCTOFMZQVQSYQU-UHFFFAOYSA-N','CSCCC(C#N)c1ccccc1','1'),
	(121081,0,0,NULL,'Consistent with Molecular Formula','C24H40O2',360.5788,NULL,'84F3BB08EEAECA35-FICuS-01-94','84F3BB08EEAECA35-FICTS-01-73','84F3BB08EEAECA35-uuuuu-01-43','InChI=1S/C24H40O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18-21-26-24-20-17-16-19-23(24)22(2)25/h16-17,19-20H,3-15,18,21H2,1-2H3','InChIKey=DVQWRZLUTHIONE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccccc1C(C)=O',NULL),
	(121082,0,0,'57197-27-0','Consistent with Molecular Formula','C21H20Cl4O4',478.1986,NULL,'502EF2951DF35CAF-FICuS-01-76','502EF2951DF35CAF-FICTS-01-55','502EF2951DF35CAF-uuuuu-01-25','InChI=1S/C21H20Cl4O4/c1-3-28-19(26)21(20(27)29-4-2,11-13-5-7-15(22)17(24)9-13)12-14-6-8-16(23)18(25)10-14/h5-10H,3-4,11-12H2,1-2H3','InChIKey=BCRBVFAGXYFRNM-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(Cl)c(Cl)c1)(Cc1ccc(Cl)c(Cl)c1)C(=O)OCC',NULL),
	(121083,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'18E48004AE053DAF-FICuS-01-5E','F38EF4BCEBDBA708-FICTS-01-88','18E48004AE053DAF-uuuuu-01-0D','InChI=1S/C22H20N2O2/c1-11-7-19(25)23-21-13(3)5-15(9-17(11)21)16-6-14(4)22-18(10-16)12(2)8-20(26)24-22/h5-10H,1-4H3,(H,23,25)(H,24,26)','InChIKey=NTFLANORAKEBLK-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c(C)cc(-c3cc(C)c4[nH]c(=O)cc(C)c4c3)cc12',NULL),
	(121084,0,0,'42487-09-2','Consistent with Molecular Formula','C14H14Cl2N2O4',345.1816,'2,5-Bis(acetoacetamido)-1,4-dichlorobenzene\n1,4-Bis(acetoacetamido)-2,5-dichlorobenzene\n2,5-Dichloro-1,4-bis(acetylacetamido)benzene\nN,N\'-Bisacetoaceto(2,5-dichloro-p-phenylenediamine)\nButanamide, N,N\'-(2,5-dichloro-1,4-phenylene)bis[3-oxo-','384924272CE28553-FICuS-01-2F','384924272CE28553-FICTS-01-0E','384924272CE28553-uuuuu-01-DE','InChI=1S/C14H14Cl2N2O4/c1-7(19)3-13(21)17-11-5-10(16)12(6-9(11)15)18-14(22)4-8(2)20/h5-6H,3-4H2,1-2H3,(H,17,21)(H,18,22)','InChIKey=UTAJOMREBNYBAJ-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1cc(Cl)c(NC(=O)CC(C)=O)cc1Cl',NULL),
	(121085,0,0,'92231-41-9','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'96B2C2A5C59A2941-FICuS-01-57','96B2C2A5C59A2941-FICTS-01-36','96B2C2A5C59A2941-uuuuu-01-06','InChI=1S/C14H12ClNO/c1-10-6-7-12(15)8-13(10)16-9-11-4-2-3-5-14(11)17/h2-9,17H,1H3','InChIKey=XIMATYDWNQNCNW-UHFFFAOYSA-N','Cc1ccc(Cl)cc1/N=C/c1ccccc1O',NULL),
	(121086,0,0,'1798-11-4','Consistent with Molecular Formula','C8H7NO5',197.147,'Ba 2690\np-Nitrophenoxyacetic acid\n(4-Nitrophenoxy)acetic acid\nAcetic acid, p-nitrophenoxy-\nAcetic acid, (p-nitrophenoxy)-\nAcetic acid, (4-nitrophenoxy)-','59738907AF1FFB08-FICuS-01-65','59738907AF1FFB08-FICTS-01-44','59738907AF1FFB08-uuuuu-01-14','InChI=1S/C8H7NO5/c10-8(11)5-14-7-3-1-6(2-4-7)9(12)13/h1-4H,5H2,(H,10,11)','InChIKey=AVDLFIONKHGQAP-UHFFFAOYSA-N','O=C(O)COc1ccc([N+](=O)[O-])cc1',NULL),
	(121087,1,0,'50597-26-7','Consistent with Molecular Formula','C9H9Cl3O3',271.5273,NULL,'750DED25DCD46A6A-FICuS-01-84','750DED25DCD46A6A-FICTS-01-63','750DED25DCD46A6A-uuuuu-01-33','InChI=1S/C9H9Cl3O3/c1-15-7-4-5(2-3-6(7)13)8(14)9(10,11)12/h2-4,8,13-14H,1H3','InChIKey=UBOSKUTVRJGZLJ-UHFFFAOYSA-N','COc1cc(C(O)C(Cl)(Cl)Cl)ccc1O','1'),
	(121088,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'56F8E8713C9BC40F-FICuS-01-73','56F8E8713C9BC40F-FICTS-01-52','56F8E8713C9BC40F-uuuuu-01-22','InChI=1S/C12H15N3O2/c1-9-11(13-8-16)12(17)15(14(9)2)10-6-4-3-5-7-10/h3-7,13,16H,8H2,1-2H3','InChIKey=SOBNETHGPRZTEZ-UHFFFAOYSA-N','Cc1c(NCO)c(=O)n(-c2ccccc2)n1C',NULL),
	(121089,1,0,NULL,'Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'3CB2303C7FD92E1F-FICuS-01-72','3CB2303C7FD92E1F-FICTS-01-51','3CB2303C7FD92E1F-uuuuu-01-21','InChI=1S/C9H19NO2/c1-9(8-11)3-4-10(7-9)5-6-12-2/h11H,3-8H2,1-2H3','InChIKey=NWWQREQNRHOAOX-UHFFFAOYSA-N','COCCN1CCC(C)(CO)C1','1'),
	(121090,0,0,'67105-41-3','Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'BCBE844A21B9BB77-FICuS-01-84','BCBE844A21B9BB77-FICTS-01-63','BCBE844A21B9BB77-uuuuu-01-33','InChI=1S/C13H23NO2/c1-4-7-9-13(11-14,10-8-5-2)12(15)16-6-3/h4-10H2,1-3H3','InChIKey=WLLOYTIHTJTCCF-UHFFFAOYSA-N','CCCCC(C#N)(CCCC)C(=O)OCC',NULL),
	(121091,2,0,'38771-25-4','Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'7447AA185725D88E-FICuS-01-54','7447AA185725D88E-FICTS-01-33','7447AA185725D88E-uuuuu-01-03','InChI=1S/C16H25NO2/c1-5-13(2)15(14-9-7-6-8-10-14)16(18)19-12-11-17(3)4/h6-10,13,15H,5,11-12H2,1-4H3','InChIKey=CYFQCVKUWHFKAE-UHFFFAOYSA-N','CCC(C)C(C(=O)OCCN(C)C)c1ccccc1','1'),
	(121092,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C6H5?FeNO5S',259.0162,NULL,'0CA5D577BF5EB35F-FICuS-01-89','0CA5D577BF5EB35F-FICTS-01-68','0CA5D577BF5EB35F-uuuuu-01-38','InChI=1S/C6H5NO5S.Fe/c8-7(9)5-2-1-3-6(4-5)13(10,11)12;/h1-4H,(H,10,11,12);','InChIKey=QNQUHFMVKWIIKF-UHFFFAOYSA-N','*.O=[N+]([O-])c1cccc(S(=O)(=O)O)c1.[Fe]',NULL),
	(121093,1,0,'94-07-5','Consistent with Molecular Formula','C9H13NO2',167.2072,'Sympatol\nOxedrine\nSimpalon\nSimpatol\nSympathol\nS 38537-9\nAnaleptin\nSynephrin\nSynthenate\nSynephrine\np-Oxedrine\nSympaethamin\nParasympatol\np-Synephrine\nSympaethamine\np-[(Methylamino)ethanol]phenol\np-Hydroxyphenyl(methylamino)ethanol\n1-(4-Hydroxyphenyl)-N-methylethanolamine\n1-(4-Hydroxyphenyl)-(2-methylamino)ethanol\n1-(4-Hydroxyphenyl)-(N-methylethanol)amine\n[(Methylamino)methyl][(4-hydroxyphenyl)carbinol]\np-Hydroxy-.alpha.-[(methylamino)methyl]benzylalcohol\np-Hydroxy-.alpha.-[(methylamino)methyl]benzyl alcohol\n.beta.-Methylamino-.alpha.-(4-hydroxyphenyl)ethyl alcohol\nWLN: QR DYQ1M1\nBenzenemethanol, 4-hydroxy-.alpha.-[(methylamino)methyl]-\nBenzyl alcohol, p-hydroxy-.alpha.-[(methylamino)methyl]-','401FA4E2665FF58F-FICuS-01-6E','401FA4E2665FF58F-FICTS-01-4D','401FA4E2665FF58F-uuuuu-01-1D','InChI=1S/C9H13NO2/c1-10-6-9(12)7-2-4-8(11)5-3-7/h2-5,9-12H,6H2,1H3','InChIKey=YRCWQPVGYLYSOX-UHFFFAOYSA-N','CNCC(O)c1ccc(O)cc1','1'),
	(121094,0,0,'86240-43-9','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'F2C7F4A0D89A2E42-FICuS-01-77','F2C7F4A0D89A2E42-FICTS-01-56','F2C7F4A0D89A2E42-uuuuu-01-26','InChI=1S/C6H8N2O/c1-2-9-5-6(3-7)4-8/h6H,2,5H2,1H3','InChIKey=SVNZHYZHVDZJFZ-UHFFFAOYSA-N','CCOCC(C#N)C#N',NULL),
	(121095,1,0,'55358-01-5','Consistent with Molecular Formula','C6H14O3',134.1748,NULL,'697EC34CD579AE75-FICuS-01-7A','697EC34CD579AE75-FICTS-01-59','697EC34CD579AE75-uuuuu-01-29','InChI=1S/C6H14O3/c1-5(7-2)6(8-3)9-4/h5-6H,1-4H3','InChIKey=JYJQEVLUMHYVEK-UHFFFAOYSA-N','COC(C)C(OC)OC','1'),
	(121096,0,0,'5582-86-5','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'2E5D529D32F582A8-FICuS-01-5E','2E5D529D32F582A8-FICTS-01-3D','2E5D529D32F582A8-uuuuu-01-0D','InChI=1S/C8H16O3/c1-4-8(10,5-2)7(9)11-6-3/h10H,4-6H2,1-3H3','InChIKey=KWWWILDODXIJAO-UHFFFAOYSA-N','CCOC(=O)C(O)(CC)CC',NULL),
	(121097,0,0,'2585-18-4','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'539D289DA9EEBC49-FICuS-01-89','539D289DA9EEBC49-FICTS-01-68','539D289DA9EEBC49-uuuuu-01-38','InChI=1S/C11H11NO/c1-7-3-4-9-8(2)6-11(13)12-10(9)5-7/h3-6H,1-2H3,(H,12,13)','InChIKey=WFVZLFFKZBDDCM-UHFFFAOYSA-N','Cc1ccc2c(C)cc(O)nc2c1',NULL),
	(121098,0,0,'3289-50-7','Consistent with Molecular Formula','C6H9N3O2',155.156,'6-Amino-2,4-dimethoxypyrimidine\n4-Amino-2,6-dimethoxypyrimidine\n2,6-Dimethoxy-4-aminopyrimidine\nPyrimidine, 4-amino-2,6-dimethoxy-\n4-Pyrimidinamine, 2,6-dimethoxy-','60A8C59A329AFDA2-FICuS-01-74','60A8C59A329AFDA2-FICTS-01-53','60A8C59A329AFDA2-uuuuu-01-23','InChI=1S/C6H9N3O2/c1-10-5-3-4(7)8-6(9-5)11-2/h3H,1-2H3,(H2,7,8,9)','InChIKey=LNTJJKHTAZFVJJ-UHFFFAOYSA-N','COc1cc(N)nc(OC)n1',NULL),
	(121099,0,0,NULL,'Consistent with Molecular Formula','C7H6N2O2S2',214.2566,NULL,'0A944E392930419C-FICuS-01-39','0A944E392930419C-FICTS-01-18','0A944E392930419C-uuuuu-01-E8','InChI=1S/C7H6N2O2S2/c8-5-12-6-1-3-7(4-2-6)13(9,10)11/h1-4H,(H2,9,10,11)','InChIKey=JAOXYZVWRQDPGB-UHFFFAOYSA-N','N#CSc1ccc(S(N)(=O)=O)cc1',NULL),
	(121100,0,0,'22515-76-0','Consistent with Molecular Formula','CH7NO3S',113.1312,NULL,'55857FAA6FE4C04E-FICuS-01-7E','55857FAA6FE4C04E-FICTS-01-5D','28AF5BB0822DF007-uuuuu-01-0D','InChI=1S/CH4O3S.H3N/c1-5(2,3)4;/h1H3,(H,2,3,4);1H3','InChIKey=QHYIGPGWXQQZSA-UHFFFAOYSA-N','CS(=O)(=O)O.N',NULL),
	(121101,4,0,'6614-50-2','Consistent with Molecular Formula','C6H12N2O6',208.1706,'D-Glucaramide','E65018548BBF91D1-FICuS-01-5A','4C0BAC9ECBD3174A-FICTS-01-6A','E65018548BBF91D1-uuuuu-01-09','InChI=1S/C6H12N2O6/c7-5(13)3(11)1(9)2(10)4(12)6(8)14/h1-4,9-12H,(H2,7,13)(H2,8,14)','InChIKey=WLEAHMOLLIDTKD-UHFFFAOYSA-N','NC(=O)C(O)C(O)C(O)C(O)C(N)=O','1'),
	(121102,0,0,NULL,'Consistent with Molecular Formula','C15H28O4',272.3838,NULL,'95F78E248BF2A10E-FICuS-01-6E','95F78E248BF2A10E-FICTS-01-4D','95F78E248BF2A10E-uuuuu-01-1D','InChI=1S/C15H28O4/c1-5-9-11-18-13(16)15(7-3,8-4)14(17)19-12-10-6-2/h5-12H2,1-4H3','InChIKey=RTPCQAKIYNLFPG-UHFFFAOYSA-N','CCCCOC(=O)C(CC)(CC)C(=O)OCCCC',NULL),
	(121103,5,0,'34839-78-6','Consistent with Molecular Formula','C7H12O7',208.1676,NULL,'E67437943F4F5367-FICuS-01-4C','DDE60172D65D9B84-FICTS-01-4D','E67437943F4F5367-uuuuu-01-FB','InChI=1S/C7H12O7/c8-2-1-14-7(13)6(12)5(11)4(10)3(2)9/h2-6,8-12H,1H2','InChIKey=MIENLRXEHUAIDH-UHFFFAOYSA-N','O=C1OCC(O)C(O)C(O)C(O)C1O','1'),
	(121104,1,0,'405-43-6','Consistent with Molecular Formula','C9H6ClF3O3',254.5928,NULL,'1EB4BDC944BA140E-FICuS-01-7A','1EB4BDC944BA140E-FICTS-01-59','1EB4BDC944BA140E-uuuuu-01-29','InChI=1S/C9H6ClF3O3/c10-8(11)9(12,13)16-6-3-1-5(2-4-6)7(14)15/h1-4,8H,(H,14,15)','InChIKey=UBPJCHITDRIJEB-UHFFFAOYSA-N','O=C(O)c1ccc(OC(F)(F)C(F)Cl)cc1','1'),
	(121105,0,0,'92671-73-3','Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'AB6477713D7BCB6C-FICuS-01-78','AB6477713D7BCB6C-FICTS-01-57','AB6477713D7BCB6C-uuuuu-01-27','InChI=1S/C13H25NO3/c1-4-7-9-13(11(14)15,10-8-5-2)12(16)17-6-3/h4-10H2,1-3H3,(H2,14,15)','InChIKey=FMILPAHYEMMAEG-UHFFFAOYSA-N','CCCCC(CCCC)(C(N)=O)C(=O)OCC',NULL),
	(121106,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O5S',337.3496,NULL,'030FF0EF19B2F7FD-FICuS-01-86','030FF0EF19B2F7FD-FICTS-01-65','030FF0EF19B2F7FD-uuuuu-01-35','InChI=1S/C14H15N3O5S/c1-9(18)10-4-6-11(7-5-10)23(19,20)17-12-8-13(21-2)16-14(15-12)22-3/h4-8H,1-3H3,(H,15,16,17)','InChIKey=AATBMCDXJZQKHP-UHFFFAOYSA-N','COc1cc(NS(=O)(=O)c2ccc(C(C)=O)cc2)nc(OC)n1',NULL),
	(121107,0,0,'1626-24-0','Consistent with Molecular Formula','C18H15ClGe',339.3595,'Chlorotriphenylgermane\nTriphenylchlorogermane\nTriphenylgermyl chloride\nTriphenylgermanium chloride\nGermane, chlorotriphenyl-\nGermane, chlorotriphenyl-','1989830894ACC706-FICuS-01-46','1989830894ACC706-FICTS-01-25','1989830894ACC706-uuuuu-01-F5','InChI=1S/C18H15ClGe/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=ONQMBYVVEVFYRP-UHFFFAOYSA-N','Cl[Ge](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(121108,0,0,'4593-81-1','Consistent with Molecular Formula','C8H18Cl2Ge',257.7262,'Dibutyldichlorogermane\nDichlorodibutylgermane\nWLN: G-GE-G4&4\nGermane, dibutyldichloro-\nGermane, dibutyldichloro-','92CBFBC97705AB7F-FICuS-01-8E','92CBFBC97705AB7F-FICTS-01-6D','92CBFBC97705AB7F-uuuuu-01-3D','InChI=1S/C8H18Cl2Ge/c1-3-5-7-11(9,10)8-6-4-2/h3-8H2,1-2H3','InChIKey=VKMPTHGEGBKPBQ-UHFFFAOYSA-N','CCCC[Ge](Cl)(Cl)CCCC',NULL),
	(121109,0,0,'1613-66-7','Consistent with Molecular Formula','C12H10Cl2Ge',297.707,'Dichlorodiphenylgermane\nDichlorodiphenylgermene\nDiphenyldichlorogermane\nDiphenylgermanium dichloride\nGermane, dichlorodiphenyl-\nGermane, dichlorodiphenyl-','994A7D015A675BFE-FICuS-01-6F','994A7D015A675BFE-FICTS-01-4E','994A7D015A675BFE-uuuuu-01-1E','InChI=1S/C12H10Cl2Ge/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=PFPTYRFVUHDUIN-UHFFFAOYSA-N','Cl[Ge](Cl)(c1ccccc1)c1ccccc1',NULL),
	(121110,1,0,'14759-07-0','Consistent with Molecular Formula','C12H24N2',196.335,NULL,'EAB9B1BBE365982C-FICuS-01-88','EAB9B1BBE365982C-FICTS-01-67','EAB9B1BBE365982C-uuuuu-01-37','InChI=1S/C12H24N2/c1-4-9-14(10-5-1)11-7-12-6-2-3-8-13-12/h12-13H,1-11H2','InChIKey=SKMHPZXWMNAWGC-UHFFFAOYSA-N','C1CCN(CCC2CCCCN2)CC1','1'),
	(121111,0,0,'14759-09-2','Consistent with Molecular Formula','C12H24N2',196.335,NULL,'9D118ACB72871B3A-FICuS-01-63','9D118ACB72871B3A-FICTS-01-42','9D118ACB72871B3A-uuuuu-01-12','InChI=1S/C12H24N2/c1-2-9-14(10-3-1)11-6-12-4-7-13-8-5-12/h12-13H,1-11H2','InChIKey=FKYVHDSPGMMDFF-UHFFFAOYSA-N','C1CCN(CCC2CCNCC2)CC1',NULL),
	(121112,0,0,'14759-08-1','Consistent with Molecular Formula','C11H22N2',182.3082,NULL,'FA7E0F382004B12D-FICuS-01-5A','FA7E0F382004B12D-FICTS-01-39','FA7E0F382004B12D-uuuuu-01-09','InChI=1S/C11H22N2/c1-2-9-13(8-1)10-5-11-3-6-12-7-4-11/h11-12H,1-10H2','InChIKey=LLCRHLSCWWMNEC-UHFFFAOYSA-N','C1CCN(CCC2CCNCC2)C1',NULL),
	(121113,0,0,'64168-10-1','Consistent with Molecular Formula','C11H24N2',184.324,NULL,'B8831B834BC5A74D-FICuS-01-68','B8831B834BC5A74D-FICTS-01-47','B8831B834BC5A74D-uuuuu-01-17','InChI=1S/C11H24N2/c1-3-13(4-2)10-7-11-5-8-12-9-6-11/h11-12H,3-10H2,1-2H3','InChIKey=LKFIRLHXHMMYGO-UHFFFAOYSA-N','CCN(CC)CCC1CCNCC1',NULL),
	(121114,1,0,'60717-49-9','Consistent with Molecular Formula','C9H20N2',156.2704,NULL,'ECEF6AB38463A396-FICuS-01-7E','ECEF6AB38463A396-FICTS-01-5D','ECEF6AB38463A396-uuuuu-01-2D','InChI=1S/C9H20N2/c1-11(2)8-6-9-5-3-4-7-10-9/h9-10H,3-8H2,1-2H3','InChIKey=VQWPLEFSACXKNE-UHFFFAOYSA-N','CN(C)CCC1CCCCN1','1'),
	(121115,1,0,'82-53-1','Consistent with Molecular Formula','C12H14ClNO3',255.7005,'Cotarnine chloride\n1,3-Dioxolo[4,5-g]isoquinoline, 5-chloro-5,6,7,8-tetrahydro-4-methoxy-6-methyl-\n1,3-Dioxolo[4,5-g]isoquinoline, 5-chloro-5,6,7,8-tetrahydro-4-methoxy-6-methyl-','1E0D1C0BE1F1DF75-FICuS-01-7A','1E0D1C0BE1F1DF75-FICTS-01-59','1E0D1C0BE1F1DF75-uuuuu-01-29','InChI=1S/C12H14ClNO3/c1-14-4-3-7-5-8-10(17-6-16-8)11(15-2)9(7)12(14)13/h5,12H,3-4,6H2,1-2H3','InChIKey=HPBRMFQOXRVCHD-UHFFFAOYSA-N','COc1c2c(cc3c1C(Cl)N(C)CC3)OCO2','1'),
	(121116,0,0,'20025-91-6','Consistent with Molecular Formula','C19H32S',292.5218,NULL,'15DB46DAD21B493D-FICuS-01-6F','15DB46DAD21B493D-FICTS-01-4E','15DB46DAD21B493D-uuuuu-01-1E','InChI=1S/C19H32S/c1-2-3-4-5-6-7-8-9-10-11-12-18-13-15-19(17-20)16-14-18/h13-16,20H,2-12,17H2,1H3','InChIKey=MGHOMBZRLVDFEY-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccc(CS)cc1',NULL),
	(121117,1,1,'22457-23-4','Consistent with Molecular Formula','C8H17NO',143.2284,'3-Methyl-5-heptanone oxime\n5-Methyl-3-heptanone oxime\nEthyl 2-methylbutyl ketoxime\n3-Heptanone, 5-methyl-, oxime\n3-Heptanone, 5-methyl-, oxime','A0670AE01973726A-FICuS-01-3F','A0670AE01973726A-FICTS-01-1E','0B5566CC5CB5BB24-uuuuu-01-1D','InChI=1S/C8H17NO/c1-4-7(3)6-8(5-2)9-10/h7,10H,4-6H2,1-3H3/b9-8+','InChIKey=CBVWMGCJNPPAAR-CMDGGOBGSA-N','CC/C(CC(C)CC)=N\\O','1'),
	(121118,0,0,'19155-06-7','Consistent with Molecular Formula','C13H31N3',229.408,NULL,'2D46267665A80B4B-FICuS-01-48','2D46267665A80B4B-FICTS-01-27','2D46267665A80B4B-uuuuu-01-F7','InChI=1S/C13H31N3/c1-6-15(7-2)12-10-14(5)11-13-16(8-3)9-4/h6-13H2,1-5H3','InChIKey=PHDLNXKJCPLCRO-UHFFFAOYSA-N','CCN(CC)CCN(C)CCN(CC)CC',NULL),
	(121119,0,0,'10563-23-2','Consistent with Molecular Formula','C5H14N2',102.179,'N-Ethylpropylenediamine\n3-(Ethylamino)propylamine\nN-Ethyl-1,3-propanediamine\n1-Amino-3-(ethylamino)propane\n1,3-Propanediamine, N-ethyl-\n1,3-Propanediamine, N-ethyl-','9B1D5FBF9CE0940D-FICuS-01-8C','9B1D5FBF9CE0940D-FICTS-01-6B','9B1D5FBF9CE0940D-uuuuu-01-3B','InChI=1S/C5H14N2/c1-2-7-5-3-4-6/h7H,2-6H2,1H3','InChIKey=ODGYWRBCQWKSSH-UHFFFAOYSA-N','CCNCCCN',NULL),
	(121120,0,0,'102-11-4','Consistent with Molecular Formula','C11H18N2',178.2766,'N-Benzyl-N,N\'-dimethylethylenediamine\n1,2-Ethanediamine, N,N\'-dimethyl-N-(phenylmethyl)-\nEthylenediamine, N-benzyl-N,N\'-dimethyl-','5CC4A106F4F57132-FICuS-01-50','5CC4A106F4F57132-FICTS-01-2F','5CC4A106F4F57132-uuuuu-01-FF','InChI=1S/C11H18N2/c1-12-8-9-13(2)10-11-6-4-3-5-7-11/h3-7,12H,8-10H2,1-2H3','InChIKey=PVFIKWLTVKSXED-UHFFFAOYSA-N','CNCCN(C)Cc1ccccc1',NULL),
	(121121,0,0,'102-18-1','Consistent with Molecular Formula','C18H24N2',268.401,'N,N\'-Dibenzyl-N,N\'-dimethylethylenediamine\n1,2-Ethanediamine, N,N\'-dimethyl-N,N\'-bis(phenylmethyl)-\nEthylenediamine, N,N\'-dibenzyl-N,N\'-dimethyl-','9A990A259DFE3B78-FICuS-01-77','9A990A259DFE3B78-FICTS-01-56','9A990A259DFE3B78-uuuuu-01-26','InChI=1S/C18H24N2/c1-19(15-17-9-5-3-6-10-17)13-14-20(2)16-18-11-7-4-8-12-18/h3-12H,13-16H2,1-2H3','InChIKey=VRPZLDIUBCEYBA-UHFFFAOYSA-N','CN(CCN(C)Cc1ccccc1)Cc1ccccc1',NULL),
	(121122,0,0,'112-22-1','Consistent with Molecular Formula','C8H16N2',140.2278,'2-Butyne-1,4-diamine, N,N\'-diethyl-\n2-Butyne-1,4-diamine, N,N\'-diethyl-','D4465E9330A88BEC-FICuS-01-6D','D4465E9330A88BEC-FICTS-01-4C','D4465E9330A88BEC-uuuuu-01-1C','InChI=1S/C8H16N2/c1-3-9-7-5-6-8-10-4-2/h9-10H,3-4,7-8H2,1-2H3','InChIKey=DHLUQZDOGQUIOO-UHFFFAOYSA-N','CCNCC#CCNCC',NULL),
	(121123,0,0,'24426-16-2','Consistent with Molecular Formula','C8H21N3',159.274,'1,1-Diethyldiethylenetriamine\nDiethylenetriamine, 1,1-diethyl-\n1,2-Ethanediamine, N\'-(2-aminoethyl)-N,N-diethyl-','096953D7A1FCFF1E-FICuS-01-7F','096953D7A1FCFF1E-FICTS-01-5E','096953D7A1FCFF1E-uuuuu-01-2E','InChI=1S/C8H21N3/c1-3-11(4-2)8-7-10-6-5-9/h10H,3-9H2,1-2H3','InChIKey=CEFDTSBDWYXVHY-UHFFFAOYSA-N','CCN(CC)CCNCCN',NULL),
	(121124,0,0,'106-66-1','Consistent with Molecular Formula','C8H20N2',144.2594,'N,N\'-Diethyl-N,N\'-dimethylethylenediamine\n1,2-Ethanediamine, N,N\'-diethyl-N,N\'-dimethyl-\nEthylenediamine, N,N\'-diethyl-N,N\'-dimethyl-','2B3C529CA8299002-FICuS-01-43','2B3C529CA8299002-FICTS-01-22','2B3C529CA8299002-uuuuu-01-F2','InChI=1S/C8H20N2/c1-5-9(3)7-8-10(4)6-2/h5-8H2,1-4H3','InChIKey=BWTBHGDNJBIYAQ-UHFFFAOYSA-N','CCN(C)CCN(C)CC',NULL),
	(121125,0,0,'23764-31-0','Consistent with Molecular Formula','C6H16N2',116.2058,'N-Propyl-1,3-propanediamine\n1-Amino-3-(propylamino)propane\n1,3-Propanediamine, N-propyl-\n1,3-Propanediamine, N-propyl-','89041015C1CDE4A6-FICuS-01-4E','89041015C1CDE4A6-FICTS-01-2D','89041015C1CDE4A6-uuuuu-01-FD','InChI=1S/C6H16N2/c1-2-5-8-6-3-4-7/h8H,2-7H2,1H3','InChIKey=OWKYZAGJTTTXOK-UHFFFAOYSA-N','CCCNCCCN',NULL),
	(121126,0,0,'13093-05-5','Consistent with Molecular Formula','C10H24N2',172.313,'N,N\'-Diethylhexylenediamine\nN,N\'-Diethyl-1,6-hexanediamine\n1,6-Hexanediamine, N,N\'-diethyl-\n1,6-Hexanediamine, N,N\'-diethyl-','607062E3FF995FE3-FICuS-01-65','607062E3FF995FE3-FICTS-01-44','607062E3FF995FE3-uuuuu-01-14','InChI=1S/C10H24N2/c1-3-11-9-7-5-6-8-10-12-4-2/h11-12H,3-10H2,1-2H3','InChIKey=LDQWVRMGQLAWMN-UHFFFAOYSA-N','CCNCCCCCCNCC',NULL),
	(121127,0,0,'111-37-5','Consistent with Molecular Formula','C5H14N2',102.179,'2,5-Diazaheptane\nN-Ethyl-N\'-methylethylenediamine\n1,2-Ethanediamine, N-ethyl-N\'-methyl-\nEthylenediamine, N-ethyl-N\'-methyl-','471F0839A58A6289-FICuS-01-45','471F0839A58A6289-FICTS-01-24','471F0839A58A6289-uuuuu-01-F4','InChI=1S/C5H14N2/c1-3-7-5-4-6-2/h6-7H,3-5H2,1-2H3','InChIKey=MXJYVLYENVWKQX-UHFFFAOYSA-N','CCNCCNC',NULL),
	(121128,0,0,'105-84-0','Consistent with Molecular Formula','C7H19N3',145.2472,'1,4,7-Trimethyldiethylenetriamine\nN,N\',N\'\'-Trimethyldiethylenetriamine\n1,2-Ethanediamine, N,N\'-dimethyl-N-[2-(methylamino)ethyl]-\nDiethylenetriamine, 1,4,7-trimethyl-','CC03D37BDA679FFF-FICuS-01-9D','CC03D37BDA679FFF-FICTS-01-7C','CC03D37BDA679FFF-uuuuu-01-4C','InChI=1S/C7H19N3/c1-8-4-6-10(3)7-5-9-2/h8-9H,4-7H2,1-3H3','InChIKey=ODZZIKZQNODXFS-UHFFFAOYSA-N','CNCCN(C)CCNC',NULL),
	(121129,0,0,'123-70-6','Consistent with Molecular Formula','C9H23N3',173.3008,'3,3\'-Methyliminobis(N-methylpropylamine)\nN,N\'-Dimethylmethyliminobis(dipropylamine)\n3,3\'-Bis(methylamino)-N-methyldipropylamine\n1,3-Propanediamine, N,N\'-dimethyl-N-[3-(methylamino)propyl]-\nDipropylamine, N-methyl-3,3\'-bis(methylamino)-','602F69034EC62070-FICuS-01-32','602F69034EC62070-FICTS-01-11','602F69034EC62070-uuuuu-01-E1','InChI=1S/C9H23N3/c1-10-6-4-8-12(3)9-5-7-11-2/h10-11H,4-9H2,1-3H3','InChIKey=PQYGBJHVVYREGU-UHFFFAOYSA-N','CNCCCN(C)CCCNC',NULL),
	(121130,1,0,'108-15-6','Consistent with Molecular Formula','C5H14N2',102.179,'2-Amino-1-dimethylaminopropane\nN1,N1-Dimethyl-1,2-propanediamine\nN(1),N(1)-Dimethyl-1,2-propanediamine\n1,2-Propanediamine, N1,N1-dimethyl-','BE7AAC13760F6CAF-FICuS-01-91','BE7AAC13760F6CAF-FICTS-01-70','BE7AAC13760F6CAF-uuuuu-01-40','InChI=1S/C5H14N2/c1-5(6)4-7(2)3/h5H,4,6H2,1-3H3','InChIKey=RRQHLOZQFPWDCA-UHFFFAOYSA-N','CC(N)CN(C)C','1'),
	(121131,0,0,'111-39-7','Consistent with Molecular Formula','C5H14N2',102.179,'N-Propylethylenediamine\n1,2-Ethanediamine, N-propyl-\nEthylenediamine, N-propyl-','DE4478A592AD26EF-FICuS-01-80','DE4478A592AD26EF-FICTS-01-5F','DE4478A592AD26EF-uuuuu-01-2F','InChI=1S/C5H14N2/c1-2-4-7-5-3-6/h7H,2-6H2,1H3','InChIKey=CFNHVUGPXZUTRR-UHFFFAOYSA-N','CCCNCCN',NULL),
	(121132,0,0,'123-10-4','Consistent with Molecular Formula','C8H20N2',144.2594,'N,N-Diethyl-N\',N\'-dimethylethylenediamine\n1,2-Ethanediamine, N,N-diethyl-N\',N\'-dimethyl-\nEthylenediamine, N,N-diethyl-N\',N\'-dimethyl-','1F0204D63A2CC0EE-FICuS-01-64','1F0204D63A2CC0EE-FICTS-01-43','1F0204D63A2CC0EE-uuuuu-01-13','InChI=1S/C8H20N2/c1-5-10(6-2)8-7-9(3)4/h5-8H2,1-4H3','InChIKey=YUKZJEQIDOFUPV-UHFFFAOYSA-N','CCN(CC)CCN(C)C',NULL),
	(121133,0,0,'108-74-7','Consistent with Molecular Formula','C6H15N3',129.2046,'F 7771\n1,3,5-Trimethylhexahydro-s-triazine\nHexahydro-1,3,5-trimethyl-s-triazine\n1,3,5-Trimethylhexahydro-1,3,5-triazine\n1,3,5-Triazine, hexahydro-1,3,5-trimethyl-\ns-Triazine, hexahydro-1,3,5-trimethyl-','AC1B6C5EE8E33AB2-FICuS-01-8E','AC1B6C5EE8E33AB2-FICTS-01-6D','AC1B6C5EE8E33AB2-uuuuu-01-3D','InChI=1S/C6H15N3/c1-7-4-8(2)6-9(3)5-7/h4-6H2,1-3H3','InChIKey=DPMZXMBOYHBELT-UHFFFAOYSA-N','CN1CN(C)CN(C)C1',NULL),
	(121134,0,0,'19435-68-8','Consistent with Molecular Formula','C8H20N2',144.2594,'N,N\'-Diethylbutylenediamine\nN,N\'-Diethyl-1,4-butanediamine\nN,N\'-Diethyltetramethylenediamine\n1,4-Butanediamine, N,N\'-diethyl-\n1,4-Butanediamine, N,N\'-diethyl-','393F2CE1CC240BB2-FICuS-01-69','393F2CE1CC240BB2-FICTS-01-48','393F2CE1CC240BB2-uuuuu-01-18','InChI=1S/C8H20N2/c1-3-9-7-5-6-8-10-4-2/h9-10H,3-8H2,1-2H3','InChIKey=WHDUKLPCKZTPFY-UHFFFAOYSA-N','CCNCCCCNCC',NULL),
	(121135,0,1,'111-72-8','Consistent with Molecular Formula','C6H14N2',114.19,'N,N\'-Dimethyl-2-butene-1,4-diamine\n2-Butene-1,4-diamine, N,N\'-dimethyl-\n2-Butene-1,4-diamine, N,N\'-dimethyl-','A21DD0C6EBAA694B-FICuS-01-8A','A21DD0C6EBAA694B-FICTS-01-69','A21DD0C6EBAA694B-uuuuu-01-39','InChI=1S/C6H14N2/c1-7-5-3-4-6-8-2/h3-4,7-8H,5-6H2,1-2H3','InChIKey=QXDVFQAKOKIPCM-UHFFFAOYSA-N','CNC/C=C/CNC','1'),
	(121136,0,0,'51254-17-2','Consistent with Molecular Formula','C8H20N2O',160.2588,'Ethanol, 2-[[2-(diethylamino)ethyl]amino]-','FAF97F4286A8F249-FICuS-01-7C','FAF97F4286A8F249-FICTS-01-5B','FAF97F4286A8F249-uuuuu-01-2B','InChI=1S/C8H20N2O/c1-3-10(4-2)7-5-9-6-8-11/h9,11H,3-8H2,1-2H3','InChIKey=CPVZVEFIBNWXMH-UHFFFAOYSA-N','CCN(CC)CCNCCO',NULL),
	(121137,1,0,'19764-58-0','Consistent with Molecular Formula','C5H14N2',102.179,'1-Amino-2-(dimethylamino)propane\nN2,N2-Dimethyl-1,2-propanediamine\n1,2-Propanediamine, N2,N2-dimethyl-\n1,2-Propanediamine, N2,N2-dimethyl-','C8EF5C16C87651EB-FICuS-01-81','C8EF5C16C87651EB-FICTS-01-60','C8EF5C16C87651EB-uuuuu-01-30','InChI=1S/C5H14N2/c1-5(4-6)7(2)3/h5H,4,6H2,1-3H3','InChIKey=WNLWBCIUNCAMPH-UHFFFAOYSA-N','CC(CN)N(C)C','1'),
	(121138,0,0,'120-70-7','Consistent with Molecular Formula','C17H18N2O2',282.3414,'DSPD\nDisalicylidenepropanediamine\nDisalicylicenepropanediamine\nDisalicylal propylene diamine\nDisalicylidene-1,3-propanediamine\n1,3-Bis(o-hydroxybenzylideneamino)propane\n.alpha.,.alpha.\'-(Trimethylenedinitrilo)di-o-cresol\nPhenol, 2,2\'-[1,3-propanediylbis(nitrilomethylidyne)]bis-\no-Cresol, .alpha.,.alpha.\'-(trimethylenedinitrilo)di-','7D3FCE6028A2C40A-FICuS-01-6E','7D3FCE6028A2C40A-FICTS-01-4D','7D3FCE6028A2C40A-uuuuu-01-1D','InChI=1S/C17H18N2O2/c20-16-8-3-1-6-14(16)12-18-10-5-11-19-13-15-7-2-4-9-17(15)21/h1-4,6-9,12-13,20-21H,5,10-11H2','InChIKey=KLDZYURQCUYZBL-UHFFFAOYSA-N','Oc1ccccc1/C=N/CCC/N=C/c1ccccc1O',NULL),
	(121139,0,0,NULL,'Consistent with Molecular Formula','C6H16N2',116.2058,NULL,'536FA95B8428388C-FICuS-01-58','536FA95B8428388C-FICTS-01-37','536FA95B8428388C-uuuuu-01-07','InChI=1S/C6H16N2/c1-6(4-7-2)5-8-3/h6-8H,4-5H2,1-3H3','InChIKey=GDJIVWPKHAWKIO-UHFFFAOYSA-N','CNCC(C)CNC',NULL),
	(121140,0,0,'10556-98-6','Consistent with Molecular Formula','C12H27N3',213.3654,'Hexahydro-1,3,5-triisopropyl-s-triazine\n1,3,5-Triisopropylhexahydro-1,3,5-triazine\n1,3,5-Triazine, hexahydro-1,3,5-tris(1-methylethyl)-\ns-Triazine, hexahydro-1,3,5-triisopropyl-','168CC5D9B8B0FBBE-FICuS-01-99','168CC5D9B8B0FBBE-FICTS-01-78','168CC5D9B8B0FBBE-uuuuu-01-48','InChI=1S/C12H27N3/c1-10(2)13-7-14(11(3)4)9-15(8-13)12(5)6/h10-12H,7-9H2,1-6H3','InChIKey=FBXRCTMIDHCRDT-UHFFFAOYSA-N','CC(C)N1CN(C(C)C)CN(C(C)C)C1',NULL),
	(121141,0,0,'121-05-1','Consistent with Molecular Formula','C8H20N2',144.2594,'Usaf am-2\n2-(Diisopropylamino)ethylamine\nN,N-Diisopropylethylenediamine\nN,N-Diisopropyl-1,2-ethanediamine\nWLN: 1Y1 & M2MY1 & 1\n1,2-Ethanediamine, N,N-bis(1-methylethyl)-\nEthylenediamine, N,N-diisopropyl-','5C73A923591561D4-FICuS-01-3B','5C73A923591561D4-FICTS-01-1A','5C73A923591561D4-uuuuu-01-EA','InChI=1S/C8H20N2/c1-7(2)10(6-5-9)8(3)4/h7-8H,5-6,9H2,1-4H3','InChIKey=CURJNMSGPBXOGK-UHFFFAOYSA-N','CC(C)N(CCN)C(C)C',NULL),
	(121142,1,0,'33373-80-7','Consistent with Molecular Formula','C4H6Cl3NO',190.4565,'2-(Trichloromethyl)oxazolidine\nOxazolidine, 2-(trichloromethyl)-\nOxazolidine, 2-(trichloromethyl)-','7BBE4D1B3515D8AD-FICuS-01-81','7BBE4D1B3515D8AD-FICTS-01-60','7BBE4D1B3515D8AD-uuuuu-01-30','InChI=1S/C4H6Cl3NO/c5-4(6,7)3-8-1-2-9-3/h3,8H,1-2H2','InChIKey=YFZMDNJBQWEQRG-UHFFFAOYSA-N','ClC(Cl)(Cl)C1NCCO1','1'),
	(121143,0,0,'2488-53-1','Consistent with Molecular Formula','C7H5ClF2O2S',226.6251,NULL,'49BFB20D0CC6BBC1-FICuS-01-88','49BFB20D0CC6BBC1-FICTS-01-67','49BFB20D0CC6BBC1-uuuuu-01-37','InChI=1S/C7H5ClF2O2S/c8-5-1-3-6(4-2-5)13(11,12)7(9)10/h1-4,7H','InChIKey=UWBPIDCZHSOMGG-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)C(F)F',NULL),
	(121144,0,0,'1806-71-9','Consistent with Molecular Formula','C22H37ClO2S',401.0461,NULL,'E30633EC88C406A7-FICuS-01-58','E30633EC88C406A7-FICTS-01-37','E30633EC88C406A7-uuuuu-01-07','InChI=1S/C22H37ClO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-26(24,25)22-18-16-21(23)17-19-22/h16-19H,2-15,20H2,1H3','InChIKey=DZQLGPCNQDVJIK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(121145,0,0,NULL,'Consistent with Molecular Formula','C9H6F16N2',446.1342,NULL,'2271EC15EC987440-FICuS-01-49','2271EC15EC987440-FICTS-01-28','2271EC15EC987440-uuuuu-01-F8','InChI=1S/C9H6F16N2/c10-2(11)4(14,15)6(18,19)8(22,23)9(24,25)7(20,21)5(16,17)3(12,13)1-27-26/h2,27H,1,26H2','InChIKey=DFFLNKFQOPWWHC-UHFFFAOYSA-N','NNCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(121146,1,0,'349-07-5','Consistent with Molecular Formula','C9H8ClF3O',224.6098,NULL,'1436D6775AC0D3A3-FICuS-01-51','1436D6775AC0D3A3-FICTS-01-30','1436D6775AC0D3A3-uuuuu-01-00','InChI=1S/C9H8ClF3O/c1-6-4-2-3-5-7(6)14-9(12,13)8(10)11/h2-5,8H,1H3','InChIKey=IWJVUBUSVZHVJT-UHFFFAOYSA-N','Cc1ccccc1OC(F)(F)C(F)Cl','1'),
	(121147,1,0,'350-54-9','Consistent with Molecular Formula','C9H8ClF3O',224.6098,NULL,'BEFB02750EEE5E3A-FICuS-01-91','BEFB02750EEE5E3A-FICTS-01-70','BEFB02750EEE5E3A-uuuuu-01-40','InChI=1S/C9H8ClF3O/c1-6-3-2-4-7(5-6)14-9(12,13)8(10)11/h2-5,8H,1H3','InChIKey=IUFHPFGLGWPGIY-UHFFFAOYSA-N','Cc1cccc(OC(F)(F)C(F)Cl)c1','1'),
	(121148,0,0,NULL,'Consistent with Molecular Formula','C6H5KNO9S2',338.3248,NULL,'35118310155674B5-FICuS-01-10','35118310155674B5-FICTS-01-EF','882C6AE9742C0001-uuuuu-01-F1','InChI=1S/C6H5NO9S2.K/c8-6-4(7(9)10)1-3(17(11,12)13)2-5(6)18(14,15)16;/h1-2,8H,(H,11,12,13)(H,14,15,16);/q;+1','InChIKey=UTVCAYFXJWWTEP-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)O)cc(S(=O)(=O)O)c1O.[K+]',NULL),
	(121149,1,0,'31574-94-4','Consistent with Molecular Formula','C8H8ClF3N2O2S',288.6716,NULL,'4E0C8ABB8D450CF7-FICuS-01-85','4E0C8ABB8D450CF7-FICTS-01-64','4E0C8ABB8D450CF7-uuuuu-01-34','InChI=1S/C8H8ClF3N2O2S/c9-7(10)8(11,12)17(15,16)6-3-1-5(14-13)2-4-6/h1-4,7,14H,13H2','InChIKey=WUNASAFRLVFQSB-UHFFFAOYSA-N','NNc1ccc(S(=O)(=O)C(F)(F)C(F)Cl)cc1','1'),
	(121150,0,0,'2488-54-2','Consistent with Molecular Formula','C7H4ClF2NO4S',271.6227,NULL,'8062ED4DCE930DBC-FICuS-01-85','8062ED4DCE930DBC-FICTS-01-64','8062ED4DCE930DBC-uuuuu-01-34','InChI=1S/C7H4ClF2NO4S/c8-5-2-1-4(3-6(5)11(12)13)16(14,15)7(9)10/h1-3,7H','InChIKey=JOZYBWSIYOLHHH-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)C(F)F)ccc1Cl',NULL),
	(121151,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'0EB2178E68B01C09-FICuS-01-52','0EB2178E68B01C09-FICTS-01-31','0E4EB06B573DC547-uuuuu-01-14','InChI=1S/C15H13NO3.ClH/c16-10-14(17)11-6-8-13(9-7-11)19-15(18)12-4-2-1-3-5-12;/h1-9H,10,16H2;1H','InChIKey=GDXNUTUCYYSZNM-UHFFFAOYSA-N','Cl.NCC(=O)c1ccc(OC(=O)c2ccccc2)cc1',NULL),
	(121152,0,0,'2192-21-4','Consistent with Molecular Formula','C21H28ClNO2',361.9107,'Baxacor\nRelicor\nHypochit\nDialicor\nAsamedel\nCorodilan\nCorofenon\nEsanthin-S\nEtafenarin\nL.g.11,457\nPagano-Cor\nCardilicor\nCoronabason\nEtafenone hydrochloride\n1-[2-[2-(Diethylamino)ethoxy]phenyl]-3-phenyl-1-propanone\no-(.beta.-Diethylaminoethoxy)phenylpropiophenone hydrochloride\no-[[.beta.-(diethylamino)ethoxy]phenyl]propiophenone hydrochloride\nWLN: 2N2&2OR BV2R &GH\n1-Propanone, 1-[2-[2-(diethylamino)ethoxy]phenyl]-3-phenyl-, hydrochloride\nPropiophenone, 2\'-[2-(diethylamino)ethoxy]-3-phenyl-, hydrochloride','C9367ED2628D7F56-FICuS-01-6A','C9367ED2628D7F56-FICTS-01-49','C9CAD9375D00A618-uuuuu-01-16','InChI=1S/C21H27NO2.ClH/c1-3-22(4-2)16-17-24-21-13-9-8-12-19(21)20(23)15-14-18-10-6-5-7-11-18;/h5-13H,3-4,14-17H2,1-2H3;1H','InChIKey=BYWIEEUABBZFEE-UHFFFAOYSA-N','CCN(CC)CCOc1ccccc1C(=O)CCc1ccccc1.Cl',NULL),
	(121153,0,0,'101-91-7','Consistent with Molecular Formula','C10H13NO2',179.2182,'Suconox-4\np-Butyramidophenol\n4-Butyramidophenol\n4\'-Hydroxybutyranilide\np-(Butyrylamino)phenol\nN-Butyryl-p-aminophenol\nN-Butyroyl-p-aminophenol\nButanamide, N-(4-hydroxyphenyl)-\nButyranilide, 4\'-hydroxy-','91B6BEC65BF673CC-FICuS-01-8C','91B6BEC65BF673CC-FICTS-01-6B','91B6BEC65BF673CC-uuuuu-01-3B','InChI=1S/C10H13NO2/c1-2-3-10(13)11-8-4-6-9(12)7-5-8/h4-7,12H,2-3H2,1H3,(H,11,13)','InChIKey=KESXDDATSRRGAH-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(O)cc1',NULL),
	(121154,0,0,'101-95-1','Consistent with Molecular Formula','C15H23NO2',249.3522,'N-Pelargonyl-p-aminophenol\nNonanamide, N-(4-hydroxyphenyl)-\nNonananilide, 4\'-hydroxy-','C9899ADE685CFB85-FICuS-01-92','C9899ADE685CFB85-FICTS-01-71','C9899ADE685CFB85-uuuuu-01-41','InChI=1S/C15H23NO2/c1-2-3-4-5-6-7-8-15(18)16-13-9-11-14(17)12-10-13/h9-12,17H,2-8H2,1H3,(H,16,18)','InChIKey=VQLURHRLTDWRLX-UHFFFAOYSA-N','CCCCCCCCC(=O)Nc1ccc(O)cc1',NULL),
	(121155,0,0,'103-98-0','Consistent with Molecular Formula','C18H29NO2',291.4326,'Suconox-12\nSuconox-112\nN-Lauroyl-p-aminophenol\nN-Lauroyl-4-aminophenol\nN-Lavroyl-p-aminophenol\n4\'-Hydroxydodecananilide\nN-Lavroyl-para-aminophenol\nDodecanamide, N-(4-hydroxyphenyl)-\nDodecananilide, 4\'-hydroxy-','2CE382983E41C884-FICuS-01-53','2CE382983E41C884-FICTS-01-32','2CE382983E41C884-uuuuu-01-02','InChI=1S/C18H29NO2/c1-2-3-4-5-6-7-8-9-10-11-18(21)19-16-12-14-17(20)15-13-16/h12-15,20H,2-11H2,1H3,(H,19,21)','InChIKey=JVKWTDRHWOSRFT-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1ccc(O)cc1',NULL),
	(121156,0,0,'103-99-1','Consistent with Molecular Formula','C24H41NO2',375.5934,'Suconox 18\nSuconox-18\np-(Steroylamino)phenol\nStearoyl-p-aminophenol\nSuconox 18, 4\'-hydroxy-\nN-Stearoyl-4-aminophenol\nN-Stearoyl-p-aminophenol\nStearic acid-p-hydroxyanilide\nOctadecanamide, N-(4-hydroxyphenyl)-\nOctadecananilide, 4\'-hydroxy-','FDD0F91DAFF5501A-FICuS-01-92','FDD0F91DAFF5501A-FICTS-01-71','FDD0F91DAFF5501A-uuuuu-01-41','InChI=1S/C24H41NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-24(27)25-22-18-20-23(26)21-19-22/h18-21,26H,2-17H2,1H3,(H,25,27)','InChIKey=YASWBJXTHOXPGK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Nc1ccc(O)cc1',NULL),
	(121157,0,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'712E395594C75E5D-FICuS-01-56','712E395594C75E5D-FICTS-01-35','712E395594C75E5D-uuuuu-01-05','InChI=1S/C11H13NO4/c1-3-16-11(15)8-4-5-10(14)9(6-8)12-7(2)13/h4-6,14H,3H2,1-2H3,(H,12,13)','InChIKey=ZFUUCLVWOIFOEC-UHFFFAOYSA-N','CCOC(=O)c1ccc(O)c(NC(C)=O)c1',NULL),
	(121158,0,0,NULL,'Consistent with Molecular Formula','C14H20O5',268.309,NULL,'E648B0A1585F21D6-FICuS-01-57','E648B0A1585F21D6-FICTS-01-36','E648B0A1585F21D6-uuuuu-01-06','InChI=1S/C14H20O5/c1-3-5-7-18-13(15)11-9-17-10-12(11)14(16)19-8-6-4-2/h9-10H,3-8H2,1-2H3','InChIKey=MBEAJCADYVDFCS-UHFFFAOYSA-N','CCCCOC(=O)c1cocc1C(=O)OCCCC',NULL),
	(121159,0,0,'92671-74-4','Consistent with Molecular Formula','C8H17NO3',175.2272,NULL,'04B905B114AB7477-FICuS-01-3F','04B905B114AB7477-FICTS-01-1E','04B905B114AB7477-uuuuu-01-EE','InChI=1S/C8H17NO3/c1-4-11-8(10)12-7-5-6-9(2)3/h4-7H2,1-3H3','InChIKey=RBXXRUOLMPHZJB-UHFFFAOYSA-N','CCOC(=O)OCCCN(C)C',NULL),
	(121160,1,0,NULL,'Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'DF4723748C9B9B51-FICuS-01-63','DF4723748C9B9B51-FICTS-01-42','DF4723748C9B9B51-uuuuu-01-12','InChI=1S/C8H7NO3/c1-6(10)12-8(5-9)7-3-2-4-11-7/h2-4,8H,1H3','InChIKey=CGGSYJJOFDQNJX-UHFFFAOYSA-N','CC(=O)OC(C#N)c1ccco1','1'),
	(121161,0,1,'51596-04-4','Consistent with Molecular Formula','C21H18N4O8S2',518.5152,'Benzenesulfonic acid, 4-[4,5-dihydro-4-[[5-hydroxy-3-methyl-1-(4-sulfophenyl)-1H-pyrazol-4-yl]methylene]-3-methyl-5-oxo-1H-pyrazol-1-yl]-','7FB06D0B30D5BF2A-FICuS-01-79','7FB06D0B30D5BF2A-FICTS-01-58','7FB06D0B30D5BF2A-uuuuu-01-28','InChI=1S/C21H18N4O8S2/c1-12-18(20(26)24(22-12)14-3-7-16(8-4-14)34(28,29)30)11-19-13(2)23-25(21(19)27)15-5-9-17(10-6-15)35(31,32)33/h3-11,26H,1-2H3,(H,28,29,30)(H,31,32,33)','InChIKey=BJVYYBLMMMDMOC-UHFFFAOYSA-N','CC1=NN(c2ccc(S(=O)(=O)O)cc2)C(=O)/C1=C\\c1c(C)nn(-c2ccc(S(=O)(=O)O)cc2)c1O','1'),
	(121162,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'368552D104827896-FICuS-01-25','368552D104827896-FICTS-01-04','368552D104827896-uuuuu-01-D4','InChI=1S/C16H15NO4/c1-21-15-8-3-2-7-13(15)17-16(20)10-14(19)11-5-4-6-12(18)9-11/h2-9,18H,10H2,1H3,(H,17,20)','InChIKey=IVFCQKXDLOIIIP-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)c1cccc(O)c1',NULL),
	(121163,0,0,'21663-61-6','Consistent with Molecular Formula','C7H3Cl2N',172.0134,NULL,'395D3328BB3CC319-FICuS-01-56','395D3328BB3CC319-FICTS-01-35','395D3328BB3CC319-uuuuu-01-05','InChI=1S/C7H3Cl2N/c8-6-1-2-7(9)5(3-6)4-10/h1-3H','InChIKey=LNGWRTKJZCBXGT-UHFFFAOYSA-N','N#Cc1cc(Cl)ccc1Cl',NULL),
	(121164,0,1,'22411-59-2','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'0E5963E81126B384-FICuS-01-3B','0E5963E81126B384-FICTS-01-1A','0E5963E81126B384-uuuuu-01-EA','InChI=1S/C13H17NO/c1-3-14(4-2)13-9-7-12(8-10-13)6-5-11-15/h5-11H,3-4H2,1-2H3','InChIKey=JXXOTBSUZDDHLT-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/C=O)cc1','1'),
	(121165,0,0,NULL,'Consistent with Molecular Formula','C11H12INO2S',349.1858,NULL,'6088A37C78D04F80-FICuS-01-50','6088A37C78D04F80-FICTS-01-2F','5859A2D175B823D8-uuuuu-01-00','InChI=1S/C11H11NO2S.HI/c1-8-12(7-6-11(13)14)9-4-2-3-5-10(9)15-8;/h2-5H,6-7H2,1H3;1H','InChIKey=MUHFRIOWLDIZBF-UHFFFAOYSA-N','Cc1sc2ccccc2[n+]1CCC(=O)O.[I-]',NULL),
	(121166,0,0,NULL,'Consistent with Molecular Formula','C12H19NO2S',241.3476,NULL,'A0D5427CDBE05B3E-FICuS-01-7B','A0D5427CDBE05B3E-FICTS-01-5A','A0D5427CDBE05B3E-uuuuu-01-2A','InChI=1S/C12H19NO2S/c1-5-6-11(15)16-8-7-13-10(14)9-12(2,3)4/h7-9H2,1-4H3,(H,13,14)','InChIKey=XPFXIBHPNQCKOH-UHFFFAOYSA-N','CC#CC(=O)SCCNC(=O)CC(C)(C)C',NULL),
	(121167,1,0,'16140-28-6','Consistent with Molecular Formula','C22H26N2O2S',382.5196,'9H-Thioxanthen-9-one, 4-(hydroxymethyl)-1-[2-(2-methyl-1-piperidinyl)ethyl]amino]-\n9H-Thioxanthen-9-one, 4-(hydroxymethyl)-1-[[2-(2-methyl-1-piperidinyl)ethyl]amino]-\nThioxanthen-9-one, 4-(hydroxymethyl)-1-[[2-(2-methylpiperidino)ethyl]amino]-','71F89F1C33355971-FICuS-01-44','71F89F1C33355971-FICTS-01-23','71F89F1C33355971-uuuuu-01-F3','InChI=1S/C22H26N2O2S/c1-15-6-4-5-12-24(15)13-11-23-18-10-9-16(14-25)22-20(18)21(26)17-7-2-3-8-19(17)27-22/h2-3,7-10,15,23,25H,4-6,11-14H2,1H3','InChIKey=PVZAIFPRJDURMZ-UHFFFAOYSA-N','CC1CCCCN1CCNc1ccc(CO)c2sc3ccccc3c(=O)c12','1'),
	(121168,0,0,'16140-27-5','Consistent with Molecular Formula','C21H24N2O2S',368.4928,'Thioxanthen-9-one, 4-(hydroxymethyl)-1-[(2-piperidinoethyl)amino]-\n9H-Thioxanthen-9-one, 4-(hydroxymethyl)-1-[[2-(1-piperidinyl)ethyl]amino]-','1D8E50360EE13B40-FICuS-01-4B','1D8E50360EE13B40-FICTS-01-2A','1D8E50360EE13B40-uuuuu-01-FA','InChI=1S/C21H24N2O2S/c24-14-15-8-9-17(22-10-13-23-11-4-1-5-12-23)19-20(25)16-6-2-3-7-18(16)26-21(15)19/h2-3,6-9,22,24H,1,4-5,10-14H2','InChIKey=WKUYEBVLTZDQDV-UHFFFAOYSA-N','O=c1c2ccccc2sc2c(CO)ccc(NCCN3CCCCC3)c12',NULL),
	(121169,0,0,'3613-13-6','Consistent with Molecular Formula','C20H22N2O2S',354.466,'9H-Thioxanthene-4-carboxaldehyde, 1-[[2-(diethylamino)ethyl]amino]-9-oxo-','8B5F1E661C01D173-FICuS-01-52','8B5F1E661C01D173-FICTS-01-31','8B5F1E661C01D173-uuuuu-01-01','InChI=1S/C20H22N2O2S/c1-3-22(4-2)12-11-21-16-10-9-14(13-23)20-18(16)19(24)15-7-5-6-8-17(15)25-20/h5-10,13,21H,3-4,11-12H2,1-2H3','InChIKey=DRILSYDEPQSKEK-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C=O)c2sc3ccccc3c(=O)c12',NULL),
	(121170,0,0,'3613-16-9','Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'BF1252314C10CF58-FICuS-01-4B','BF1252314C10CF58-FICTS-01-2A','BF1252314C10CF58-uuuuu-01-FA','InChI=1S/C20H24N2O3/c1-3-22(4-2)12-11-21-16-10-9-14(13-23)20-18(16)19(24)15-7-5-6-8-17(15)25-20/h5-10,21,23H,3-4,11-13H2,1-2H3','InChIKey=FKEBOYZZRAPIFN-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(CO)c2oc3ccccc3c(=O)c12',NULL),
	(121171,0,0,'14146-37-3','Consistent with Molecular Formula','C13H21ClN2O',256.7747,NULL,'BDBFDF6D0116154C-FICuS-01-7E','BDBFDF6D0116154C-FICTS-01-5D','BDBFDF6D0116154C-uuuuu-01-2D','InChI=1S/C13H21ClN2O/c1-3-16(4-2)8-7-15-12-6-5-11(10-17)13(14)9-12/h5-6,9,15,17H,3-4,7-8,10H2,1-2H3','InChIKey=JGZJGBJXPBBFOE-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(CO)c(Cl)c1',NULL),
	(121172,0,0,'16140-33-3','Consistent with Molecular Formula','C20H23ClN2O3',374.8663,NULL,'F193137E710D4C78-FICuS-01-4C','F193137E710D4C78-FICTS-01-2B','F193137E710D4C78-uuuuu-01-FB','InChI=1S/C20H23ClN2O3/c1-3-23(4-2)10-9-22-16-8-5-13(12-24)20-18(16)19(25)15-7-6-14(21)11-17(15)26-20/h5-8,11,22,24H,3-4,9-10,12H2,1-2H3','InChIKey=SXELCCLTOPMSOW-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(CO)c2oc3cc(Cl)ccc3c(=O)c12',NULL),
	(121173,0,0,'13479-19-1','Consistent with Molecular Formula','C18H20N2O2S',328.4282,'Win 27262\nWin 27,262\nDesethylhycanthone\nDeethyl hycanthone\n9H-Thioxanthen-9-one, 1-[[2-(ethylamino)ethyl]amino]-4-(hydroxymethyl)-\nThioxanthen-9-one, 1-[[2-(ethylamino)ethyl]amino]-4-(hydroxymethyl)-','4C41EB85ECB948B9-FICuS-01-81','4C41EB85ECB948B9-FICTS-01-60','4C41EB85ECB948B9-uuuuu-01-30','InChI=1S/C18H20N2O2S/c1-2-19-9-10-20-14-8-7-12(11-21)18-16(14)17(22)13-5-3-4-6-15(13)23-18/h3-8,19-21H,2,9-11H2,1H3','InChIKey=LHFGEJHYNJLFOV-UHFFFAOYSA-N','CCNCCNc1ccc(CO)c2sc3ccccc3c(=O)c12',NULL),
	(121174,0,0,'4461-80-7','Consistent with Molecular Formula','C20H28N2O2S',360.5134,NULL,'DF2D72D3284FDCBD-FICuS-01-98','DF2D72D3284FDCBD-FICTS-01-77','DF2D72D3284FDCBD-uuuuu-01-47','InChI=1S/C20H28N2O2S/c1-3-22(4-2)12-11-21-16-10-9-14(13-23)20-18(16)19(24)15-7-5-6-8-17(15)25-20/h9-10,21,23H,3-8,11-13H2,1-2H3','InChIKey=PGWRDXUUOVDJJF-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(CO)c2sc3c(c(=O)c12)CCCC3',NULL),
	(121175,1,0,'16140-35-5','Consistent with Molecular Formula','C23H28N2O2S',396.5464,'Thioxanthen-9-one, 1-[[2-(2-ethylpiperidino)ethyl]amino]-4-(hydroxymethyl)-\n9H-Thioxanthen-9-one, 1-[[2-(2-ethyl-1-piperidinyl)ethyl]amino]-4-(hydroxymethyl)-','93929C1561F2E326-FICuS-01-3F','93929C1561F2E326-FICTS-01-1E','93929C1561F2E326-uuuuu-01-EE','InChI=1S/C23H28N2O2S/c1-2-17-7-5-6-13-25(17)14-12-24-19-11-10-16(15-26)23-21(19)22(27)18-8-3-4-9-20(18)28-23/h3-4,8-11,17,24,26H,2,5-7,12-15H2,1H3','InChIKey=AFFAYRCKTUSQJY-UHFFFAOYSA-N','CCC1CCCCN1CCNc1ccc(CO)c2sc3ccccc3c(=O)c12','1'),
	(121176,0,0,'17319-11-8','Consistent with Molecular Formula','C20H23ClN2O3S',406.9263,'Thioxanthen-9-one, 6-chloro-1-[[2-[ethyl(2-hydroxyethyl)amino]ethyl]amino]-4-(hydroxymethyl)-\n9H-Thioxanthen-9-one, 6-chloro-1-[[2-[ethyl(2-hydroxyethyl)amino]ethyl]amino]-4-(hydroxymethyl)-','6DF046B5CB24AB1B-FICuS-01-79','6DF046B5CB24AB1B-FICTS-01-58','6DF046B5CB24AB1B-uuuuu-01-28','InChI=1S/C20H23ClN2O3S/c1-2-23(9-10-24)8-7-22-16-6-3-13(12-25)20-18(16)19(26)15-5-4-14(21)11-17(15)27-20/h3-6,11,22,24-25H,2,7-10,12H2,1H3','InChIKey=CTALNPUOYPMUNW-UHFFFAOYSA-N','CCN(CCO)CCNc1ccc(CO)c2sc3cc(Cl)ccc3c(=O)c12',NULL),
	(121177,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O5S',418.5068,NULL,'C6BC5D827782785D-FICuS-01-68','C6BC5D827782785D-FICTS-01-47','65CB4993D347CAC8-uuuuu-01-20','InChI=1S/C20H24N2O3S.CH2O2/c1-3-22(25,4-2)12-11-21-16-10-9-14(13-23)20-18(16)19(24)15-7-5-6-8-17(15)26-20;2-1-3/h5-10,21,23H,3-4,11-13H2,1-2H3;1H,(H,2,3)','InChIKey=KJESRZVZYOHJBY-UHFFFAOYSA-N','CC[N+]([O-])(CC)CCNc1ccc(CO)c2sc3ccccc3c(=O)c12.O=CO',NULL),
	(121178,1,0,NULL,'Consistent with Molecular Formula','C21H26N2O2S',370.5086,NULL,'9B5E17A0E1E71665-FICuS-01-59','9B5E17A0E1E71665-FICTS-01-38','9B5E17A0E1E71665-uuuuu-01-08','InChI=1S/C21H26N2O2S/c1-4-23(5-2)13-12-22-17-11-10-15(14(3)24)21-19(17)20(25)16-8-6-7-9-18(16)26-21/h6-11,14,22,24H,4-5,12-13H2,1-3H3','InChIKey=QAVFWMQPFDGVHT-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C(C)O)c2sc3ccccc3c(=O)c12','1'),
	(121179,0,0,'32484-50-7','Consistent with Molecular Formula','C19H22N2OS',326.4556,NULL,'E4D16C057EAAD8BE-FICuS-01-94','E4D16C057EAAD8BE-FICTS-01-73','E4D16C057EAAD8BE-uuuuu-01-43','InChI=1S/C19H22N2OS/c1-3-21(4-2)13-12-20-15-9-7-11-17-18(15)19(22)14-8-5-6-10-16(14)23-17/h5-11,20H,3-4,12-13H2,1-2H3','InChIKey=LJDRCIHLYQOFIR-UHFFFAOYSA-N','CCN(CC)CCNc1cccc2sc3ccccc3c(=O)c12',NULL),
	(121180,0,0,'57292-31-6','Consistent with Molecular Formula','C22H28N2O3S',400.5348,'9H-Thioxanthen-9-one, 1-[[2-[ethyl(2-hydroxy-2-methylpropyl)amino]ethyl]amino]-4-(hydroxymethyl)-','F16DDDFD0583932F-FICuS-01-7E','F16DDDFD0583932F-FICTS-01-5D','F16DDDFD0583932F-uuuuu-01-2D','InChI=1S/C22H28N2O3S/c1-4-24(14-22(2,3)27)12-11-23-17-10-9-15(13-25)21-19(17)20(26)16-7-5-6-8-18(16)28-21/h5-10,23,25,27H,4,11-14H2,1-3H3','InChIKey=QHXAKFDWYXSMJM-UHFFFAOYSA-N','CCN(CCNc1ccc(CO)c2sc3ccccc3c(=O)c12)CC(C)(C)O',NULL),
	(121181,0,0,NULL,'Consistent with Molecular Formula','C21H26?Cl2N2O2S',441.4146,NULL,'F17B60B7888A046F-FICuS-01-5F','F17B60B7888A046F-FICTS-01-3E','F17B60B7888A046F-uuuuu-01-0E','InChI=1S/C21H25ClN2O2S.ClH/c1-4-24(5-2)11-10-23(3)17-9-6-14(13-25)21-19(17)20(26)16-8-7-15(22)12-18(16)27-21;/h6-9,12,25H,4-5,10-11,13H2,1-3H3;1H','InChIKey=ZFOWAYNSDWRFCN-UHFFFAOYSA-N','*.CCN(CC)CCN(C)c1ccc(CO)c2sc3cc(Cl)ccc3c(=O)c12.Cl',NULL),
	(121182,0,0,NULL,'Consistent with Molecular Formula','C21H25N3O2S',383.5074,'9H-Thioxanthen-9-one, 4-(hydroxymethyl)-1-[[2-(4-methyl-1-piperazinyl)ethyl]amino]-','8BE0EAF1A6C41C10-FICuS-01-76','8BE0EAF1A6C41C10-FICTS-01-55','8BE0EAF1A6C41C10-uuuuu-01-25','InChI=1S/C21H25N3O2S/c1-23-10-12-24(13-11-23)9-8-22-17-7-6-15(14-25)21-19(17)20(26)16-4-2-3-5-18(16)27-21/h2-7,22,25H,8-14H2,1H3','InChIKey=ZBTCQRIBGXSGEE-UHFFFAOYSA-N','CN1CCN(CCNc2ccc(CO)c3sc4ccccc4c(=O)c23)CC1',NULL),
	(121183,1,0,NULL,'Consistent with Molecular Formula','C21H27?ClN2O3S',422.9689,NULL,'8C6FFEFCED81612E-FICuS-01-A2','8C6FFEFCED81612E-FICTS-01-81','8C6FFEFCED81612E-uuuuu-01-51','InChI=1S/C21H26N2O3S.ClH/c1-4-23(5-2)13-12-22(3)17-11-10-15(14-24)21-19(17)20(25)16-8-6-7-9-18(16)27(21)26;/h6-11,24H,4-5,12-14H2,1-3H3;1H','InChIKey=AFPTYEFJXGSOAD-UHFFFAOYSA-N','*.CCN(CC)CCN(C)c1ccc(CO)c2c1C(=O)c1ccccc1S2=O.Cl','1'),
	(121184,0,0,'57292-30-5','Consistent with Molecular Formula','C18H19ClN2O2S',362.8733,'9H-Thioxanthen-9-one, 6-chloro-1-[[2-(ethylamino)ethyl]amino]-4-(hydroxymethyl)-','79641EFC3DF6CD0B-FICuS-01-8C','79641EFC3DF6CD0B-FICTS-01-6B','79641EFC3DF6CD0B-uuuuu-01-3B','InChI=1S/C18H19ClN2O2S/c1-2-20-7-8-21-14-6-3-11(10-22)18-16(14)17(23)13-5-4-12(19)9-15(13)24-18/h3-6,9,20-22H,2,7-8,10H2,1H3','InChIKey=RRXVGQPWCPPZGO-UHFFFAOYSA-N','CCNCCNc1ccc(CO)c2sc3cc(Cl)ccc3c(=O)c12',NULL),
	(121185,0,0,'5042-55-7','Consistent with Molecular Formula','C6H7N3O2',153.1402,'3,5-Diaminonitrobenzene\n5-Nitro-1,3-benzenediamine\n1,3-Diamino-5-nitrobenzene\n1-Nitro-3,5-diaminobenzene\nm-Phenylenediamine, 5-nitro-\n1,3-Benzenediamine, 5-nitro-','240E556180FA5AA2-FICuS-01-4B','240E556180FA5AA2-FICTS-01-2A','240E556180FA5AA2-uuuuu-01-FA','InChI=1S/C6H7N3O2/c7-4-1-5(8)3-6(2-4)9(10)11/h1-3H,7-8H2','InChIKey=DFWXYHZQNLIBLY-UHFFFAOYSA-N','Nc1cc(N)cc([N+](=O)[O-])c1',NULL),
	(121186,0,0,'31463-56-6','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'D68D5DC40B6D9B19-FICuS-01-7E','D68D5DC40B6D9B19-FICTS-01-5D','D68D5DC40B6D9B19-uuuuu-01-2D','InChI=1S/C17H13NO3/c1-12(19)20-17-15(13-8-4-2-5-9-13)18-16(21-17)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=KIQPLVYAJHYHFC-UHFFFAOYSA-N','CC(=O)Oc1oc(-c2ccccc2)nc1-c1ccccc1',NULL),
	(121187,2,0,'28687-82-3','Consistent with Molecular Formula','C30H20N2O4',472.499,NULL,'C1BA1BEFB3395927-FICuS-01-74','C1BA1BEFB3395927-FICTS-01-53','C1BA1BEFB3395927-uuuuu-01-23','InChI=1S/C30H20N2O4/c33-27-29(23-17-9-3-10-18-23,31-25(35-27)21-13-5-1-6-14-21)30(24-19-11-4-12-20-24)28(34)36-26(32-30)22-15-7-2-8-16-22/h1-20H','InChIKey=FTRRWIZDNNTFHG-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=NC1(c1ccccc1)C1(c2ccccc2)N=C(c2ccccc2)OC1=O','1'),
	(121188,0,0,'2486-64-8','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'2FC1092A198D0E8C-FICuS-01-65','2FC1092A198D0E8C-FICTS-01-44','2FC1092A198D0E8C-uuuuu-01-14','InChI=1S/C9H13NO/c1-3-11-9-6-8(10)5-4-7(9)2/h4-6H,3,10H2,1-2H3','InChIKey=OKFMXCNYDJVSNP-UHFFFAOYSA-N','CCOc1cc(N)ccc1C',NULL),
	(121189,0,0,'42952-32-9','Consistent with Molecular Formula','C11H11ClINO2S',383.6309,NULL,'D53C40F11F626365-FICuS-01-44','D53C40F11F626365-FICTS-01-23','EDED415C120A0F3D-uuuuu-01-26','InChI=1S/C11H10ClNO2S.HI/c1-7-13(5-4-11(14)15)9-6-8(12)2-3-10(9)16-7;/h2-3,6H,4-5H2,1H3;1H','InChIKey=UWVQCNULHDOQKE-UHFFFAOYSA-N','Cc1sc2ccc(Cl)cc2[n+]1CCC(=O)O.[I-]',NULL),
	(121190,0,0,NULL,'Consistent with Molecular Formula','C11H12INO2S',349.1858,NULL,'2B728B2BAFCFB50E-FICuS-01-8E','2B728B2BAFCFB50E-FICTS-01-6D','13A38A86A2A7D956-uuuuu-01-08','InChI=1S/C11H12NO2S.HI/c1-3-12-7(2)15-11-5-10-9(4-8(11)12)13-6-14-10;/h4-5H,3,6H2,1-2H3;1H/q+1;/p-1','InChIKey=SMIAUUJRAZVZMU-UHFFFAOYSA-M','CC[n+]1c(C)sc2cc3c(cc21)OCO3.[I-]',NULL),
	(121191,0,0,NULL,'Consistent with Molecular Formula','C17H18BrNO',332.2393,NULL,'60131EEC9FDE18D9-FICuS-01-7D','60131EEC9FDE18D9-FICTS-01-5C','AD5E3485CD52428C-uuuuu-01-18','InChI=1S/C17H18NO.BrH/c1-12-9-16-17(10-13(12)2)19-14(3)18(16)11-15-7-5-4-6-8-15;/h4-10H,11H2,1-3H3;1H/q+1;/p-1','InChIKey=STZHMINWTWFQLL-UHFFFAOYSA-M','Cc1cc2oc(C)[n+](Cc3ccccc3)c2cc1C.[Br-]',NULL),
	(121192,0,0,NULL,'Consistent with Molecular Formula','C8H10N2NaO5S',269.2272,NULL,'5880066BF07E0EAF-FICuS-01-68','5880066BF07E0EAF-FICTS-01-47','D367EA649005BC07-uuuuu-01-04','InChI=1S/C8H10N2O5S.Na/c9-4-3-6-1-2-7(16(13,14)15)5-8(6)10(11)12;/h1-2,5H,3-4,9H2,(H,13,14,15);/q;+1','InChIKey=GOMJVQHOWTYSSS-UHFFFAOYSA-N','NCCc1ccc(S(=O)(=O)O)cc1[N+](=O)[O-].[Na+]',NULL),
	(121193,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2I+ in C12H14N.I','C12H16IN',301.1696,NULL,'3B65AFE297A5DF0F-FICuS-01-8B','3B65AFE297A5DF0F-FICTS-01-6A','A143E6F25028F599-uuuuu-01-FE','InChI=1S/C12H14N.H2I/c1-3-13-10(2)8-9-11-6-4-5-7-12(11)13;/h4-9H,3H2,1-2H3;1H2/q2*+1','InChIKey=XJCUTIUQKCMFGZ-UHFFFAOYSA-N','CC[n+]1c(C)ccc2ccccc21.[IH2+]',NULL),
	(121194,0,0,'7778-70-3','Consistent with Molecular Formula','C7H5KNS2',206.3412,'Potassium 2-mercaptobenzothiazole\nPotassium 2-mercaptobenzothiazolate\nPotassium mercaptobenzothiazole salt\n2-Mercaptobenzothiazole, potassium salt\n2(3H)-Benzothiazolethione, potassium salt\n2-Benzothiazolethiol, potassium salt','25583D32B8E1FEF6-FICuS-01-6E','7D1B7A962662D10D-FICTS-01-34','9865D4CBD99B8A42-uuuuu-01-26','InChI=1S/C7H5NS2.K/c9-7-8-5-3-1-2-4-6(5)10-7;/h1-4H,(H,8,9);/q;+1','InChIKey=ZKTKNAXWCMIKLK-UHFFFAOYSA-N','S=c1[nH]c2ccccc2s1.[K+]',NULL),
	(121195,0,0,'35274-18-1','Consistent with Molecular Formula','C9H10ClNS',199.6977,NULL,'01EC3CFD21ADBC49-FICuS-01-8A','01EC3CFD21ADBC49-FICTS-01-69','01EC3CFD21ADBC49-uuuuu-01-39','InChI=1S/C9H10ClNS/c1-2-9(12)11-8-5-3-7(10)4-6-8/h3-6H,2H2,1H3,(H,11,12)','InChIKey=NXRZBVQXCLWNFY-UHFFFAOYSA-N','CCC(=S)Nc1ccc(Cl)cc1',NULL),
	(121196,0,0,'90-31-3','Consistent with Molecular Formula','C10H9ClN2O',208.6469,'3H-Pyrazol-3-one, 2-(3-chlorophenyl)-2,4-dihydro-5-methyl-\n2-Pyrazolin-5-one, 1-(m-chlorophenyl)-3-methyl-','98127783A25ADF1D-FICuS-01-5C','F23530EA9DF8EFA4-FICTS-01-6A','98127783A25ADF1D-uuuuu-01-0B','InChI=1S/C10H9ClN2O/c1-7-5-10(14)13(12-7)9-4-2-3-8(11)6-9/h2-4,6H,5H2,1H3','InChIKey=RIOMUJXIGYZENC-UHFFFAOYSA-N','CC1=NN(c2cccc(Cl)c2)C(=O)C1',NULL),
	(121197,0,0,'15952-61-1','Consistent with Molecular Formula','C8H5ClO3',184.5787,NULL,'E6EC3ADC0EF90B81-FICuS-01-94','E6EC3ADC0EF90B81-FICTS-01-73','E6EC3ADC0EF90B81-uuuuu-01-43','InChI=1S/C8H5ClO3/c9-6-2-8-7(11-4-12-8)1-5(6)3-10/h1-3H,4H2','InChIKey=VRNADRCOROWLJC-UHFFFAOYSA-N','O=Cc1cc2c(cc1Cl)OCO2',NULL),
	(121198,0,0,'32428-61-8','Consistent with Molecular Formula','C9H10ClNO',183.6371,'Acetamide, 2-chloro-N-(3-methylphenyl)-','31B5767EFC297209-FICuS-01-51','31B5767EFC297209-FICTS-01-30','31B5767EFC297209-uuuuu-01-00','InChI=1S/C9H10ClNO/c1-7-3-2-4-8(5-7)11-9(12)6-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=GYMACIQGUHXSLT-UHFFFAOYSA-N','Cc1cccc(NC(=O)CCl)c1',NULL),
	(121199,0,0,'19921-01-8','Consistent with Molecular Formula','C8H6ClNO4',215.5927,NULL,'E126E413E7841FA4-FICuS-01-56','E126E413E7841FA4-FICTS-01-35','E126E413E7841FA4-uuuuu-01-05','InChI=1S/C8H6ClNO4/c9-5-8(11)14-7-3-1-2-6(4-7)10(12)13/h1-4H,5H2','InChIKey=FCBCGSWCYFFYFD-UHFFFAOYSA-N','O=C(CCl)Oc1cccc([N+](=O)[O-])c1',NULL),
	(121200,0,0,NULL,'Consistent with Molecular Formula','C26H44O2',388.6324,NULL,'BA2A5A26ACAF29A7-FICuS-01-89','BA2A5A26ACAF29A7-FICTS-01-68','BA2A5A26ACAF29A7-uuuuu-01-38','InChI=1S/C26H44O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17-24-20-22-25(23-21-24)18-16-19-26(27)28/h20-23H,2-19H2,1H3,(H,27,28)','InChIKey=ORFSROXOJBGOBE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCc1ccc(CCCC(=O)O)cc1',NULL),
	(121201,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'9DF3AD67B93309A5-FICuS-01-6F','9DF3AD67B93309A5-FICTS-01-4E','9DF3AD67B93309A5-uuuuu-01-1E','InChI=1S/C10H12N2O2/c1-7-4-3-5-11-10(7)12-9(14)6-8(2)13/h3-5H,6H2,1-2H3,(H,11,12,14)','InChIKey=VEHGQEGILVGGNB-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ncccc1C',NULL),
	(121202,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'7668E2417F2350F9-FICuS-01-44','7668E2417F2350F9-FICTS-01-23','7668E2417F2350F9-uuuuu-01-F3','InChI=1S/C10H12N2O2/c1-8(13)5-10(14)12-7-9-3-2-4-11-6-9/h2-4,6H,5,7H2,1H3,(H,12,14)','InChIKey=GQLKEJMFAVXDKR-UHFFFAOYSA-N','CC(=O)CC(=O)NCc1cccnc1',NULL),
	(121203,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'5866C554802F35E4-FICuS-01-42','5866C554802F35E4-FICTS-01-21','5866C554802F35E4-uuuuu-01-F1','InChI=1S/C10H12N2O2/c1-8(13)6-10(14)12-7-9-2-4-11-5-3-9/h2-5H,6-7H2,1H3,(H,12,14)','InChIKey=WKCSWNRIZXNKJF-UHFFFAOYSA-N','CC(=O)CC(=O)NCc1ccncc1',NULL),
	(121204,0,0,NULL,'Consistent with Molecular Formula','C10H17N3O2',211.2632,NULL,'28DB152DC430DE2B-FICuS-01-6A','28DB152DC430DE2B-FICTS-01-49','28DB152DC430DE2B-uuuuu-01-19','InChI=1S/C10H17N3O2/c1-8(14)7-10(15)12-4-6-13-5-3-11-9(13)2/h3-7H2,1-2H3,(H,12,15)','InChIKey=NHJLFJNWVXPQPL-UHFFFAOYSA-N','CC(=O)CC(=O)NCCN1CCN=C1C',NULL),
	(121205,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'AA9287AC556D4AC5-FICuS-01-78','AA9287AC556D4AC5-FICTS-01-57','AA9287AC556D4AC5-uuuuu-01-27','InChI=1S/C11H14N2O2/c1-8-4-3-5-10(13-8)7-12-11(15)6-9(2)14/h3-5H,6-7H2,1-2H3,(H,12,15)','InChIKey=DMCNHFDVSBMGOC-UHFFFAOYSA-N','CC(=O)CC(=O)NCc1cccc(C)n1',NULL),
	(121206,1,0,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'76F224F08691BE9D-FICuS-01-64','76F224F08691BE9D-FICTS-01-43','76F224F08691BE9D-uuuuu-01-13','InChI=1S/C10H17NO2/c1-8-5-3-4-6-11(8)10(13)7-9(2)12/h8H,3-7H2,1-2H3','InChIKey=JWNFIWRPCZDYNI-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCCCC1C','1'),
	(121207,1,0,'92671-71-1','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'C30558630E0FF3CD-FICuS-01-63','C30558630E0FF3CD-FICTS-01-42','C30558630E0FF3CD-uuuuu-01-12','InChI=1S/C10H17NO2/c1-8-4-3-5-11(7-8)10(13)6-9(2)12/h8H,3-7H2,1-2H3','InChIKey=IFEKQKFWZADYMY-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCCC(C)C1','1'),
	(121208,0,0,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'311A9B280EFE9F09-FICuS-01-6A','311A9B280EFE9F09-FICTS-01-49','311A9B280EFE9F09-uuuuu-01-19','InChI=1S/C10H17NO2/c1-8-3-5-11(6-4-8)10(13)7-9(2)12/h8H,3-7H2,1-2H3','InChIKey=AAGZUVHKIKECLF-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCC(C)CC1',NULL),
	(121209,0,0,NULL,'Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'579E173291FFE075-FICuS-01-55','579E173291FFE075-FICTS-01-34','579E173291FFE075-uuuuu-01-04','InChI=1S/C10H19NO4/c1-4-14-10(15-5-2)7-11-9(13)6-8(3)12/h10H,4-7H2,1-3H3,(H,11,13)','InChIKey=WGMDZHIILJRFHT-UHFFFAOYSA-N','CCOC(CNC(=O)CC(C)=O)OCC',NULL),
	(121210,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'63C6D9E9C83DEE4C-FICuS-01-97','63C6D9E9C83DEE4C-FICTS-01-76','63C6D9E9C83DEE4C-uuuuu-01-46','InChI=1S/C12H18N2O/c1-3-9-14(10-4-2)12(15)11-5-7-13-8-6-11/h5-8H,3-4,9-10H2,1-2H3','InChIKey=TXSPAKVJSBQZQE-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1ccncc1',NULL),
	(121211,0,0,'4188-03-8','Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'9B7E2495A955BC7C-FICuS-01-75','17BAD000DDC0D2EB-FICTS-01-5D','9B7E2495A955BC7C-uuuuu-01-24','InChI=1S/C10H10N4O2/c11-14-9(15)5-8-10(16)13-7-4-2-1-3-6(7)12-8/h1-4H,5,11H2,(H,13,16)(H,14,15)','InChIKey=GJZNGOQUHOTIJB-UHFFFAOYSA-N','NNC(=O)Cc1nc2ccccc2[nH]c1=O',NULL),
	(121212,0,0,NULL,'Consistent with Molecular Formula','C21H14Br2N2O2',486.1618,NULL,'9EE639006E24646D-FICuS-01-51','9EE639006E24646D-FICTS-01-30','9EE639006E24646D-uuuuu-01-00','InChI=1S/C21H14Br2N2O2/c1-11-2-5-16-17(8-11)25-21(15-10-13(23)4-7-19(15)27)20(24-16)14-9-12(22)3-6-18(14)26/h2-10,26-27H,1H3','InChIKey=UCAFDJTZBWQKDS-UHFFFAOYSA-N','Cc1ccc2nc(-c3cc(Br)ccc3O)c(-c3cc(Br)ccc3O)nc2c1',NULL),
	(121213,0,0,NULL,'Consistent with Molecular Formula','C20H10Br2Cl2N2O2',541.0252,NULL,'77DD82D771E8ECA2-FICuS-01-82','77DD82D771E8ECA2-FICTS-01-61','77DD82D771E8ECA2-uuuuu-01-31','InChI=1S/C20H10Br2Cl2N2O2/c21-9-1-3-17(27)11(5-9)19-20(12-6-10(22)2-4-18(12)28)26-16-8-14(24)13(23)7-15(16)25-19/h1-8,27-28H','InChIKey=AKLCHWQEWHEXQO-UHFFFAOYSA-N','Oc1ccc(Br)cc1-c1nc2cc(Cl)c(Cl)cc2nc1-c1cc(Br)ccc1O',NULL),
	(121214,0,1,'24521-42-4','Consistent with Molecular Formula','C8H10N8O',234.22,NULL,'EAD439C27417D7D2-FICuS-01-6A','14D4AA75BC311697-FICTS-01-31','EAD439C27417D7D2-uuuuu-01-19','InChI=1S/C8H10N8O/c1-5(13-7-9-3-11-15-7)2-6(17)14-8-10-4-12-16-8/h2-4H,1H3,(H2,9,11,13,15)(H2,10,12,14,16,17)','InChIKey=RGYLVYUWBKOBAK-UHFFFAOYSA-N','C/C(=C\\C(=O)Nc1nc[nH]n1)Nc1nc[nH]n1','1'),
	(121215,0,0,'17354-79-9','Consistent with Molecular Formula','C13H13N3O',227.2652,'4-[Bis(2-cyanoethyl)amino]benzaldehyde\np-[Bis(2-cyanoethyl)amino]benzaldehyde\np-Bis(.beta.-cyanoethyl)aminobenzaldehyde\n4-[N,N-Bis(2-cyanoethyl)amino]benzaldehyde\nPropionitrile, 3,3\'-[(p-formylphenyl)imino]di-\nPropanenitrile, 3,3\'-[(4-formylphenyl)imino]bis-','897A7095106F83A7-FICuS-01-45','897A7095106F83A7-FICTS-01-24','897A7095106F83A7-uuuuu-01-F4','InChI=1S/C13H13N3O/c14-7-1-9-16(10-2-8-15)13-5-3-12(11-17)4-6-13/h3-6,11H,1-2,9-10H2','InChIKey=VWILPRABHZNINB-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(C=O)cc1',NULL),
	(121216,0,0,'28284-82-4','Consistent with Molecular Formula','C8H7KNO3S',236.3062,NULL,'975C6D9571F992AF-FICuS-01-70','975C6D9571F992AF-FICTS-01-4F','2A61846C1083E61B-uuuuu-01-EF','InChI=1S/C8H7NO3S.K/c9-6-5-7-3-1-2-4-8(7)13(10,11)12;/h1-4H,5H2,(H,10,11,12);/q;+1','InChIKey=USMUQLGGALMDBX-UHFFFAOYSA-N','N#CCc1ccccc1S(=O)(=O)O.[K+]',NULL),
	(121217,1,0,'26574-57-2','Consistent with Molecular Formula','C8H5Cl2F3S',261.0887,NULL,'A20EA86A2E2161AD-FICuS-01-65','A20EA86A2E2161AD-FICTS-01-44','A20EA86A2E2161AD-uuuuu-01-14','InChI=1S/C8H5Cl2F3S/c9-5-1-3-6(4-2-5)14-8(12,13)7(10)11/h1-4,7H','InChIKey=VQSRHBSKMJDEFM-UHFFFAOYSA-N','FC(Cl)C(F)(F)Sc1ccc(Cl)cc1','1'),
	(121218,0,0,'339-48-0','Consistent with Molecular Formula','C8H7F3O3S',240.1967,NULL,'F2A59DCB84105E84-FICuS-01-6A','F2A59DCB84105E84-FICTS-01-49','F2A59DCB84105E84-uuuuu-01-19','InChI=1S/C8H7F3O3S/c9-8(10,11)6-14-15(12,13)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=ABRHGSTXPVUNBK-UHFFFAOYSA-N','O=S(=O)(OCC(F)(F)F)c1ccccc1',NULL),
	(121219,0,0,'1479-24-9','Consistent with Molecular Formula','C11H11FO3',210.2045,NULL,'3472DA59C31A7800-FICuS-01-41','3472DA59C31A7800-FICTS-01-20','3472DA59C31A7800-uuuuu-01-F0','InChI=1S/C11H11FO3/c1-2-15-11(14)7-10(13)8-5-3-4-6-9(8)12/h3-6H,2,7H2,1H3','InChIKey=YMUNUVJSNWUWDA-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1ccccc1F',NULL),
	(121220,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'59A64EBCA74141A1-FICuS-01-5E','59A64EBCA74141A1-FICTS-01-3D','59A64EBCA74141A1-uuuuu-01-0D','InChI=1S/C13H10N2O/c1-9(16)15-13-7-6-10(8-14)11-4-2-3-5-12(11)13/h2-7H,1H3,(H,15,16)','InChIKey=COZOJWLUNAGFJN-UHFFFAOYSA-N','CC(=O)Nc1ccc(C#N)c2ccccc12',NULL),
	(121221,0,0,'3215-65-4','Consistent with Molecular Formula','C8H4Cl3N',220.4853,'2,3,6-Trichlorobenzyl cyanide\nAcetonitrile, (2,3,6-trichlorophenyl)-','25B36277348380FD-FICuS-01-3D','25B36277348380FD-FICTS-01-1C','25B36277348380FD-uuuuu-01-EC','InChI=1S/C8H4Cl3N/c9-6-1-2-7(10)8(11)5(6)3-4-12/h1-2H,3H2','InChIKey=ZUZLGSONCFESPE-UHFFFAOYSA-N','N#CCc1c(Cl)ccc(Cl)c1Cl',NULL),
	(121222,0,0,'4960-48-9','Consistent with Molecular Formula','C7H4BrCl3',274.3716,NULL,'339CE3A914413F60-FICuS-01-44','339CE3A914413F60-FICTS-01-23','339CE3A914413F60-uuuuu-01-F3','InChI=1S/C7H4BrCl3/c8-3-4-5(9)1-2-6(10)7(4)11/h1-2H,3H2','InChIKey=URKUOLGHTOGYJL-UHFFFAOYSA-N','Clc1ccc(Cl)c(CBr)c1Cl',NULL),
	(121223,0,0,'1143-31-3','Consistent with Molecular Formula','C7H2Cl2N2O6',281.0086,NULL,'3C59F8D146DEF233-FICuS-01-6F','3C59F8D146DEF233-FICTS-01-4E','3C59F8D146DEF233-uuuuu-01-1E','InChI=1S/C7H2Cl2N2O6/c8-5-2(10(14)15)1-3(11(16)17)6(9)4(5)7(12)13/h1H,(H,12,13)','InChIKey=QQLMHXGVJLNNAP-UHFFFAOYSA-N','O=C(O)c1c(Cl)c([N+](=O)[O-])cc([N+](=O)[O-])c1Cl',NULL),
	(121224,0,0,NULL,'Consistent with Molecular Formula','C7H4Cl3NO2',240.4731,NULL,'F90626E8DB6919FF-FICuS-01-7C','F90626E8DB6919FF-FICTS-01-5B','F90626E8DB6919FF-uuuuu-01-2B','InChI=1S/C7H4Cl3NO2/c1-3-6(9)4(8)2-5(7(3)10)11(12)13/h2H,1H3','InChIKey=POAIFCPLVKWXFR-UHFFFAOYSA-N','Cc1c(Cl)c(Cl)cc([N+](=O)[O-])c1Cl',NULL),
	(121225,0,0,'14863-58-2','Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,NULL,'06DF1E6CAB657CB5-FICuS-01-85','06DF1E6CAB657CB5-FICTS-01-64','06DF1E6CAB657CB5-uuuuu-01-34','InChI=1S/C9H9Cl2NO2/c1-12(2)9(13)14-8-6(10)4-3-5-7(8)11/h3-5H,1-2H3','InChIKey=PODABAYUBTVRCG-UHFFFAOYSA-N','CN(C)C(=O)Oc1c(Cl)cccc1Cl',NULL),
	(121226,0,1,NULL,'Consistent with Molecular Formula','C15H14INO2',367.1856,'Pyridinium, 2-[2-(1,3-benzodioxol-5-yl)ethenyl]-1-methyl-, iodide','0C04E330E32BC929-FICuS-01-4C','0C04E330E32BC929-FICTS-01-2B','34D5E29DEE43A571-uuuuu-01-19','InChI=1S/C15H14NO2.HI/c1-16-9-3-2-4-13(16)7-5-12-6-8-14-15(10-12)18-11-17-14;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=YHMFHCXWXICWQW-UHFFFAOYSA-M','C[n+]1ccccc1/C=C/c1ccc2c(c1)OCO2.[I-]','1'),
	(121227,0,0,'2564-07-0','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'95BB405349A545A2-FICuS-01-44','95BB405349A545A2-FICTS-01-23','95BB405349A545A2-uuuuu-01-F3','InChI=1S/C10H12ClNO/c1-7-4-3-5-9(8(7)2)12-10(13)6-11/h3-5H,6H2,1-2H3,(H,12,13)','InChIKey=UAXPAYVQIXNSHW-UHFFFAOYSA-N','Cc1cccc(NC(=O)CCl)c1C',NULL),
	(121228,0,0,'620-73-5','Consistent with Molecular Formula','C8H7ClO2',170.5951,'Phenyl chloroacetate\nAcetic acid, chloro-, phenyl ester\nAcetic acid, chloro-, phenyl ester','22FAD8B17F7C4FBD-FICuS-01-98','22FAD8B17F7C4FBD-FICTS-01-77','22FAD8B17F7C4FBD-uuuuu-01-47','InChI=1S/C8H7ClO2/c9-6-8(10)11-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=AGUWUIVKDXDKBT-UHFFFAOYSA-N','O=C(CCl)Oc1ccccc1',NULL),
	(121229,0,0,'24197-66-8','Consistent with Molecular Formula','C9H9ClOS',200.6825,NULL,'2F81F2EACCEAEBED-FICuS-01-C2','2F81F2EACCEAEBED-FICTS-01-A1','2F81F2EACCEAEBED-uuuuu-01-71','InChI=1S/C9H9ClOS/c1-7-2-4-8(5-3-7)12-9(11)6-10/h2-5H,6H2,1H3','InChIKey=PZCWLOADIZFERQ-UHFFFAOYSA-N','Cc1ccc(SC(=O)CCl)cc1',NULL),
	(121230,0,1,NULL,'Consistent with Molecular Formula','C20H19IN2O',430.2874,NULL,'22816DC5A6DE05BF-FICuS-01-73','22816DC5A6DE05BF-FICTS-01-52','1A506C68ABB669E7-uuuuu-01-1A','InChI=1S/C20H18N2O.HI/c1-15(23)21-18-11-7-16(8-12-18)9-13-19-14-10-17-5-3-4-6-20(17)22(19)2;/h3-14H,1-2H3;1H','InChIKey=ROGQSFCHPNNCRD-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C/c2ccc3ccccc3[n+]2C)cc1.[I-]','1'),
	(121231,0,1,'1161-23-5','Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'436AD38848A6C62E-FICuS-01-5F','436AD38848A6C62E-FICTS-01-3E','436AD38848A6C62E-uuuuu-01-0E','InChI=1S/C17H16N2O3/c1-18(2)15-8-3-13(4-9-15)5-12-17(20)14-6-10-16(11-7-14)19(21)22/h3-12H,1-2H3','InChIKey=QIJHFXFAZCYBGP-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(121232,0,1,'32353-56-3','Consistent with Molecular Formula','C15H16INO',353.202,NULL,'CCC67979CC4C7C55-FICuS-01-87','CCC67979CC4C7C55-FICTS-01-66','F41778D4C124100D-uuuuu-01-EE','InChI=1S/C15H16NO.HI/c1-16-12-4-3-5-14(16)9-6-13-7-10-15(17-2)11-8-13;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=RVPMHFZVLYNLON-UHFFFAOYSA-M','COc1ccc(/C=C/c2cccc[n+]2C)cc1.[I-]','1'),
	(121233,0,1,NULL,'Consistent with Molecular Formula','C19H16INO2',417.2454,NULL,'7CE214341A266835-FICuS-01-34','7CE214341A266835-FICTS-01-13','44331599174E046D-uuuuu-01-DB','InChI=1S/C19H16NO2.HI/c1-20-16(10-8-15-4-2-3-5-17(15)20)9-6-14-7-11-18-19(12-14)22-13-21-18;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=DSJDARJEBVKLSG-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccc3c(c2)OCO3)ccc2ccccc21.[I-]','1'),
	(121234,0,2,'41420-57-9','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'BAFD1FDB6BADDA30-FICuS-01-B6','BAFD1FDB6BADDA30-FICTS-01-95','BAFD1FDB6BADDA30-uuuuu-01-65','InChI=1S/C17H14O2/c18-16(15-11-5-7-13-17(15)19)12-6-4-10-14-8-2-1-3-9-14/h1-13,19H','InChIKey=DXWDXKXZKZQFAW-UHFFFAOYSA-N','O=C(/C=C/C=C/c1ccccc1)c1ccccc1O','1'),
	(121235,0,2,'30313-22-5','Consistent with Molecular Formula','C18H16O',248.3238,NULL,'54754B3416ECEF16-FICuS-01-5A','54754B3416ECEF16-FICTS-01-39','54754B3416ECEF16-uuuuu-01-09','InChI=1S/C18H16O/c1-15-11-13-17(14-12-15)18(19)10-6-5-9-16-7-3-2-4-8-16/h2-14H,1H3','InChIKey=RZQJWYNOZJISEX-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/C=C/c2ccccc2)cc1','1'),
	(121236,0,0,'94473-23-1','Consistent with Molecular Formula','C12H27NO',201.3514,NULL,'99DB63185BB3C367-FICuS-01-60','99DB63185BB3C367-FICTS-01-3F','99DB63185BB3C367-uuuuu-01-0F','InChI=1S/C12H27NO/c1-3-5-9-13(10-6-4-2)11-7-8-12-14/h14H,3-12H2,1-2H3','InChIKey=WTFHNNKAJBKQSG-UHFFFAOYSA-N','CCCCN(CCCC)CCCCO',NULL),
	(121237,0,0,'91085-79-9','Consistent with Molecular Formula','C9H9N3O4',223.1878,NULL,'CBBD3B255C0AC5B6-FICuS-01-87','CBBD3B255C0AC5B6-FICTS-01-66','CBBD3B255C0AC5B6-uuuuu-01-36','InChI=1S/C9H9N3O4/c13-5-10-9(11-6-14)7-3-1-2-4-8(7)12(15)16/h1-6,9H,(H,10,13)(H,11,14)','InChIKey=XYMPZCZNXSJRPC-UHFFFAOYSA-N','O=CNC(NC=O)c1ccccc1[N+](=O)[O-]',NULL),
	(121238,0,0,'2642-20-8','Consistent with Molecular Formula','C11H11FO5S',274.2633,NULL,'11791A7ECA9C5280-FICuS-01-56','11791A7ECA9C5280-FICTS-01-35','11791A7ECA9C5280-uuuuu-01-05','InChI=1S/C11H11FO5S/c1-2-17-11(14)7-10(13)8-4-3-5-9(6-8)18(12,15)16/h3-6H,2,7H2,1H3','InChIKey=SUTRUAVDJLVKCI-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1cccc(S(=O)(=O)F)c1',NULL),
	(121239,0,0,'76552-45-9','Consistent with Molecular Formula','C10H9FO5S',260.2365,NULL,'9B3F036BCBED3E7D-FICuS-01-97','9B3F036BCBED3E7D-FICTS-01-76','9B3F036BCBED3E7D-uuuuu-01-46','InChI=1S/C10H9FO5S/c1-16-10(13)6-9(12)7-2-4-8(5-3-7)17(11,14)15/h2-5H,6H2,1H3','InChIKey=LQMKWWRTMAZSLG-UHFFFAOYSA-N','COC(=O)CC(=O)c1ccc(S(=O)(=O)F)cc1',NULL),
	(121240,0,0,'39200-98-1','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'D643DD5C8CA8B6B3-FICuS-01-89','D643DD5C8CA8B6B3-FICTS-01-68','D643DD5C8CA8B6B3-uuuuu-01-38','InChI=1S/C11H12N2O3/c14-11(12-7-9-3-1-5-15-9)13-8-10-4-2-6-16-10/h1-6H,7-8H2,(H2,12,13,14)','InChIKey=KBUJZXRBTOBXKN-UHFFFAOYSA-N','O=C(NCc1ccco1)NCc1ccco1',NULL),
	(121241,2,0,'19780-31-5','Consistent with Molecular Formula','C12H26O',186.3368,NULL,'1ACBF7657BD8D964-FICuS-01-82','1ACBF7657BD8D964-FICTS-01-61','1ACBF7657BD8D964-uuuuu-01-31','InChI=1S/C12H26O/c1-4-7-8-11(5-2)9-10-12(13)6-3/h11-13H,4-10H2,1-3H3','InChIKey=ZFVYZHDDIOBINE-UHFFFAOYSA-N','CCCCC(CC)CCC(O)CC','1'),
	(121242,0,0,'21989-29-7','Consistent with Molecular Formula','C9H21NO',159.271,NULL,'3C88F7CEDAA82338-FICuS-01-80','3C88F7CEDAA82338-FICTS-01-5F','3C88F7CEDAA82338-uuuuu-01-2F','InChI=1S/C9H21NO/c1-3-9(4-2)8-11-7-5-6-10/h9H,3-8,10H2,1-2H3','InChIKey=YIQYTTIFXNHAGV-UHFFFAOYSA-N','CCC(CC)COCCCN',NULL),
	(121243,0,0,'7617-74-5','Consistent with Molecular Formula','C15H33NO',243.4318,'3-Lauryloxypropylamine\n3-Dodecyloxypropanamine\n3-(Dodecyloxy)propylamine\n3-Dodecyloxy-1-propanamine\nPropylamine, 3-(dodecyloxy)-\n1-Propanamine, 3-(dodecyloxy)-','9539B0317E2A89AB-FICuS-01-5A','9539B0317E2A89AB-FICTS-01-39','9539B0317E2A89AB-uuuuu-01-09','InChI=1S/C15H33NO/c1-2-3-4-5-6-7-8-9-10-11-14-17-15-12-13-16/h2-16H2,1H3','InChIKey=ZRJOUVOXPWNFOF-UHFFFAOYSA-N','CCCCCCCCCCCCOCCCN',NULL),
	(121244,0,0,'594-37-6','Consistent with Molecular Formula','C4H8Cl2',127.0132,'1,2-Dichloro-2-methylpropane\nPropane, 1,2-dichloro-2-methyl-\nPropane, 1,2-dichloro-2-methyl-','D86FB1ED920EA032-FICuS-01-71','D86FB1ED920EA032-FICTS-01-50','D86FB1ED920EA032-uuuuu-01-20','InChI=1S/C4H8Cl2/c1-4(2,6)3-5/h3H2,1-2H3','InChIKey=OQPNDCHKFIHPBY-UHFFFAOYSA-N','CC(C)(Cl)CCl',NULL),
	(121245,0,0,'775-93-9','Consistent with Molecular Formula','C13H20O',192.3004,NULL,'4C88B40DACE590BD-FICuS-01-85','4C88B40DACE590BD-FICTS-01-64','4C88B40DACE590BD-uuuuu-01-34','InChI=1S/C13H20O/c1-5-13(4,6-2)11-7-8-12(14)10(3)9-11/h7-9,14H,5-6H2,1-4H3','InChIKey=YAHLKNBZQFSSCY-UHFFFAOYSA-N','CCC(C)(CC)c1ccc(O)c(C)c1',NULL),
	(121246,0,0,'1754-74-1','Consistent with Molecular Formula','C10H13Cl',168.6657,NULL,'958E2F84688B6435-FICuS-01-50','958E2F84688B6435-FICTS-01-2F','958E2F84688B6435-uuuuu-01-FF','InChI=1S/C10H13Cl/c1-10(2,11)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=YMKBSXVBAHEQHF-UHFFFAOYSA-N','CC(C)(Cl)Cc1ccccc1',NULL),
	(121247,0,0,'4116-02-3','Consistent with Molecular Formula','C17H20FN',257.3501,NULL,'E3B90446228CCFD7-FICuS-01-6B','E3B90446228CCFD7-FICTS-01-4A','E3B90446228CCFD7-uuuuu-01-1A','InChI=1S/C17H20FN/c1-17(2,12-14-8-10-16(18)11-9-14)19-13-15-6-4-3-5-7-15/h3-11,19H,12-13H2,1-2H3','InChIKey=XMSVIQAYDXJYIX-UHFFFAOYSA-N','CC(C)(Cc1ccc(F)cc1)NCc1ccccc1',NULL),
	(121248,0,0,'21552-58-9','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'F0D2102BB18A4425-FICuS-01-43','F0D2102BB18A4425-FICTS-01-22','F0D2102BB18A4425-uuuuu-01-F2','InChI=1S/C13H19NO2/c1-4-16-12(15)14-13(2,3)10-11-8-6-5-7-9-11/h5-9H,4,10H2,1-3H3,(H,14,15)','InChIKey=MZHYGGYUFBUFDV-UHFFFAOYSA-N','CCOC(=O)NC(C)(C)Cc1ccccc1',NULL),
	(121249,0,0,'522-51-0','Consistent with Molecular Formula','C30H40?ClN4',492.1258,'SP\nSorot\nEvazol\nEfisol\nIvazil\nOralgol\nErosept\nDekamin\nDekadin\nSentril\nSanoral\nBAQD 10\nRumilet\nLabosept\nGrocreme\nDequadin\nDequavet\nDecamine\nPolycidine\nDequavagyn\nDequalin chloride\nDequadin chloride\nDequalinium chloride\nDecamine, pharmaceutical\nDecamethylenebis[4-aminoquinaldinium chloride]\n1,10-Decamethylenebis[4-aminoquinaldinium chloride]\n1,1\'-Decamethylenebis[4-aminoquinaldinium chloride]\n1,1\'-Decamethylenebis(4-aminoquinaldinium chloride)\nQuinaldinium, 1,1\'-decamethylenebis[4-amino]-, dichloride\nWLN: T66 BKJ C1 EZ B10- BT66 BKJ C1 EZ &Q 2 &G 2\nQuinolinium, 1,1\'-(1,10-decanediyl)bis[4-amino-2-methyl-, dichloride\nQuinaldinium, 1,1\'-decamethylenebis[4-amino-, dichloride','6886FA0FCF6190E8-FICuS-01-76','6886FA0FCF6190E8-FICTS-01-55','6886FA0FCF6190E8-uuuuu-01-25','InChI=1S/C30H38N4.ClH/c1-23-21-27(31)25-15-9-11-17-29(25)33(23)19-13-7-5-3-4-6-8-14-20-34-24(2)22-28(32)26-16-10-12-18-30(26)34;/h9-12,15-18,21-22,31-32H,3-8,13-14,19-20H2,1-2H3;1H/p+1','InChIKey=IHLKQCODTQXANL-UHFFFAOYSA-O','*.Cc1cc(N)c2ccccc2[n+]1CCCCCCCCCC[n+]1c(C)cc(N)c2ccccc21.[Cl-]',NULL),
	(121250,0,0,'4274-03-7','Consistent with Molecular Formula','C7H9Cl2NO',194.0602,'Devol Red J\nAzobase CAS\nRed RCS Salt\nRed Base NRC\nRed Base Irga I\nRed Base Ciba I\nHindasol Red RC\nHindamine Red R\nFast Red R Base\nRed Salt Ciba I\nStabamine Red RC\nFast Red Base RC\nFast Red Base RS\nFast Red RC Salt\nFast Red RS Salt\nFast Red Salt RC\nKako Red RC Base\nFast Red Salt RCN\nDiazo Fast Red RC\nFast Red 4CA Base\nFast Red 4CA Salt\nFast Red MCA Base\nDaito Red Base RC\nNeutrosel Red RSVA\nSpectrolene Red RC\nDevol Brown Salt C\nBrown Salt Ciba III\nBrown Base Irga III\nBrown Salt Irga III\nBrown Base Ciba III\nKambamine Red RC Base\nAzogene Fast Scarlet P\nSanyo Fast Red RC Base\nAzoene Fast Red RC Base\nAzoene Fast Red RC Salt\nMitsui Fast Red RC Base\nNatasol Fast Red RC Salt\nAmarthol Fast Red R Base\nHiltosal Fast Red RC Salt\nAmarthol Fast Red RC Salt\nHiltonil Fast Red RC Base\nAmarthol Fast Red RC Base\nC.I. Azoic Diazo Component 10\n5-Chloro-o-anisidine hydrochloride\n5-Chloro-o-anisidine, hydrochloride\n2-Methoxy-5-chloroaniline hydrochloride\nBenzenamine, 5-chloro-2-methoxy-, hydrochloride\no-Anisidine, 5-chloro-, hydrochloride\nC.I. 37120','046E9EEE0A01193A-FICuS-01-5E','046E9EEE0A01193A-FICTS-01-3D','0492390B358CC074-uuuuu-01-E4','InChI=1S/C7H8ClNO.ClH/c1-10-7-3-2-5(8)4-6(7)9;/h2-4H,9H2,1H3;1H','InChIKey=ASEYMHNCCXSHIL-UHFFFAOYSA-N','COc1ccc(Cl)cc1N.Cl',NULL),
	(121251,0,0,'870-35-9','Consistent with Molecular Formula','C3H9NO3Sn',225.799,'Stannane, trimethyl(nitrooxy)-, monohydrate','D94036431CEECD3D-FICuS-01-74','D94036431CEECD3D-FICTS-01-53','D94036431CEECD3D-uuuuu-01-23','InChI=1S/3CH3.NO3.Sn/c;;;2-1(3)4;/h3*1H3;;/q;;;-1;+1','InChIKey=BIPLBCSVKMJQBW-UHFFFAOYSA-N','C[Sn](C)(C)O[N+](=O)[O-]',NULL),
	(121252,0,0,'360-52-1','Consistent with Molecular Formula','C3H2F4O',130.0418,'sym-Tetrafluoroacetone\n1,1,3,3-Tetrafluoroacetone\n1,1,3,3-Tetrafluoro-2-propanone\n2-Propanone, 1,1,3,3-tetrafluoro-\n2-Propanone, 1,1,3,3-tetrafluoro-','1DEF8877D0333399-FICuS-01-57','1DEF8877D0333399-FICTS-01-36','1DEF8877D0333399-uuuuu-01-06','InChI=1S/C3H2F4O/c4-2(5)1(8)3(6)7/h2-3H','InChIKey=QAPXLUZMMFIIBI-UHFFFAOYSA-N','O=C(C(F)F)C(F)F',NULL),
	(121253,0,0,'13475-47-3','Consistent with Molecular Formula','C48H94O4',735.2682,NULL,'568F1554BB59EDBC-FICuS-01-7F','568F1554BB59EDBC-FICTS-01-5E','568F1554BB59EDBC-uuuuu-01-2E','InChI=1S/C48H94O4/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-39-41-45-51-47(49)43-44-48(50)52-46-42-40-38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-46H2,1-2H3','InChIKey=IKGRKXISYLAKAJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCOC(=O)CCC(=O)OCCCCCCCCCCCCCCCCCCCCCC',NULL),
	(121254,0,0,'4039-98-9','Consistent with Molecular Formula','C5H9N5',139.1596,NULL,'B397ACBD63DC046E-FICuS-01-85','B397ACBD63DC046E-FICTS-01-64','B397ACBD63DC046E-uuuuu-01-34','InChI=1S/C5H9N5/c1-10(2)5-8-3-7-4(6)9-5/h3H,1-2H3,(H2,6,7,8,9)','InChIKey=MLIWWBOLVXREMI-UHFFFAOYSA-N','CN(C)c1ncnc(N)n1',NULL),
	(121255,0,0,'5917-69-1','Consistent with Molecular Formula','C5H8N2O6',192.128,NULL,'69EA5CA27CEA8E48-FICuS-01-90','69EA5CA27CEA8E48-FICTS-01-6F','69EA5CA27CEA8E48-uuuuu-01-3F','InChI=1S/C5H8N2O6/c1-4(8)13-3-5(2,6(9)10)7(11)12/h3H2,1-2H3','InChIKey=VNEVTBQGNLOSNA-UHFFFAOYSA-N','CC(=O)OCC(C)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(121256,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O6',206.1548,NULL,'BBCC7EACE3D39EC9-FICuS-01-BA','BBCC7EACE3D39EC9-FICTS-01-99','BBCC7EACE3D39EC9-uuuuu-01-69','InChI=1S/C6H10N2O6/c1-3-5(9)14-4-6(2,7(10)11)8(12)13/h3-4H2,1-2H3','InChIKey=DPHCPEAIBUMOMQ-UHFFFAOYSA-N','CCC(=O)OCC(C)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(121257,0,0,'17977-09-2','Consistent with Molecular Formula','C6H8N2O6',204.139,'2,2-Dinitropropyl acrylate\n2-Propenoic acid, 2,2-dinitropropyl ester\nAcrylic acid, 2,2-dinitropropyl ester','436E9000EF37CBE0-FICuS-01-61','436E9000EF37CBE0-FICTS-01-40','436E9000EF37CBE0-uuuuu-01-10','InChI=1S/C6H8N2O6/c1-3-5(9)14-4-6(2,7(10)11)8(12)13/h3H,1,4H2,2H3','InChIKey=BGPPMVLBKMPVQR-UHFFFAOYSA-N','C=CC(=O)OCC(C)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(121258,0,0,'63463-15-0','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'69CEA90E395395D5-FICuS-01-68','69CEA90E395395D5-FICTS-01-47','69CEA90E395395D5-uuuuu-01-17','InChI=1S/C13H13NO4/c1-3-18-13(16)10-7-14-11-6-8(17-2)4-5-9(11)12(10)15/h4-7H,3H2,1-2H3,(H,14,15)','InChIKey=GWLDDWJZROMBRD-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc(OC)ccc2c1O',NULL),
	(121259,0,0,'27978-30-9','Consistent with Molecular Formula','C9H10ClNOS',215.6971,'Acetamide, 2-chloro-N-[4-(methylthio)phenyl]-','2A44A750C636E564-FICuS-01-45','2A44A750C636E564-FICTS-01-24','2A44A750C636E564-uuuuu-01-F4','InChI=1S/C9H10ClNOS/c1-13-8-4-2-7(3-5-8)11-9(12)6-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=NHFSKNQUFJHKKE-UHFFFAOYSA-N','CSc1ccc(NC(=O)CCl)cc1',NULL),
	(121260,1,0,'16735-19-6','Consistent with Molecular Formula','C9H12ClNO',185.6529,NULL,'EB2634764C2114D9-FICuS-01-46','EB2634764C2114D9-FICTS-01-25','EBDA939373ACCD97-uuuuu-01-3F','InChI=1S/C9H11NO.ClH/c1-7(10)9(11)8-5-3-2-4-6-8;/h2-7H,10H2,1H3;1H','InChIKey=HPZCAKYHISJOIK-UHFFFAOYSA-N','CC(N)C(=O)c1ccccc1.Cl','1'),
	(121261,0,0,'2027-17-0','Consistent with Molecular Formula','C13H14',170.2536,'2-Isopropylnaphthalene\n.beta.-Isopropylnaphthalene\n2-(1-Methylethyl)naphthalene\nNaphthalene, 2-(1-methylethyl)-\nNaphthalene, 2-isopropyl-','1610B624D647993F-FICuS-01-3D','1610B624D647993F-FICTS-01-1C','1610B624D647993F-uuuuu-01-EC','InChI=1S/C13H14/c1-10(2)12-8-7-11-5-3-4-6-13(11)9-12/h3-10H,1-2H3','InChIKey=TVYVQNHYIHAJTD-UHFFFAOYSA-N','CC(C)c1ccc2ccccc2c1',NULL),
	(121262,0,0,'24157-81-1','Consistent with Molecular Formula','C16H20',212.334,'2,6-Diisopropylnaphthalene\nNaphthalene, 2,6-diisopropyl-\nNaphthalene, 2,6-bis(1-methylethyl)-','1BBD7C065714D12E-FICuS-01-5D','1BBD7C065714D12E-FICTS-01-3C','1BBD7C065714D12E-uuuuu-01-0C','InChI=1S/C16H20/c1-11(2)13-5-7-16-10-14(12(3)4)6-8-15(16)9-13/h5-12H,1-4H3','InChIKey=GWLLTEXUIOFAFE-UHFFFAOYSA-N','CC(C)c1ccc2cc(C(C)C)ccc2c1',NULL),
	(121263,0,0,'51209-71-3','Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'9075B0257566EDEF-FICuS-01-61','9075B0257566EDEF-FICTS-01-40','9075B0257566EDEF-uuuuu-01-10','InChI=1S/C14H10ClNO2/c15-11-2-4-12(5-3-11)16-8-10-1-6-13-14(7-10)18-9-17-13/h1-8H,9H2','InChIKey=CEHKWASWXYORLW-UHFFFAOYSA-N','Clc1ccc(/N=C/c2ccc3c(c2)OCO3)cc1',NULL),
	(121264,0,1,'15286-50-7','Consistent with Molecular Formula','C15H12ClN',241.7195,NULL,'10753918EBF13894-FICuS-01-3F','10753918EBF13894-FICTS-01-1E','10753918EBF13894-uuuuu-01-EE','InChI=1S/C15H12ClN/c16-14-8-10-15(11-9-14)17-12-4-7-13-5-2-1-3-6-13/h1-12H','InChIKey=ZXZVTWCIZIOXIQ-UHFFFAOYSA-N','Clc1ccc(/N=C/C=C/c2ccccc2)cc1','1'),
	(121265,0,1,'19132-98-0','Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'A52DE67BB4641553-FICuS-01-55','A52DE67BB4641553-FICTS-01-34','A52DE67BB4641553-uuuuu-01-04','InChI=1S/C18H19NO/c1-14-4-9-16(10-5-14)18(20)13-8-15-6-11-17(12-7-15)19(2)3/h4-13H,1-3H3','InChIKey=WDFJWHWYPOZAQG-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/c2ccc(N(C)C)cc2)cc1','1'),
	(121266,2,0,'92671-72-2','Consistent with Molecular Formula','C12H26O2',202.3362,NULL,'FCB51F376FF27042-FICuS-01-69','FCB51F376FF27042-FICTS-01-48','FCB51F376FF27042-uuuuu-01-18','InChI=1S/C12H26O2/c1-5-10(6-2)12(14)8-11(13)7-9(3)4/h9-14H,5-8H2,1-4H3','InChIKey=MPURTQWGOYOLEZ-UHFFFAOYSA-N','CCC(CC)C(O)CC(O)CC(C)C','1'),
	(121267,3,0,NULL,'Consistent with Molecular Formula','C12H26O2',202.3362,NULL,'61D11FCF79E2AD12-FICuS-01-72','61D11FCF79E2AD12-FICTS-01-51','61D11FCF79E2AD12-uuuuu-01-21','InChI=1S/C12H26O2/c1-4-7-8-10(5-2)12(14)9-11(13)6-3/h10-14H,4-9H2,1-3H3','InChIKey=DLFTZILDQUPVLV-UHFFFAOYSA-N','CCCCC(CC)C(O)CC(O)CC','1'),
	(121268,5,0,'4187-58-0','Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'560E3DAC831CA300-FICuS-01-55','560E3DAC831CA300-FICTS-01-34','560E3DAC831CA300-uuuuu-01-04','InChI=1S/C16H32O2/c1-5-9-14-12(6-2)10-13(7-3)15(18)16(14,8-4)11-17/h12-15,17-18H,5-11H2,1-4H3','InChIKey=IYPYZCBRSAZZKB-UHFFFAOYSA-N','CCCC1C(CC)CC(CC)C(O)C1(CC)CO','1'),
	(121269,2,0,'55109-62-1','Consistent with Molecular Formula','C12H26O2',202.3362,NULL,'E813D6633F963590-FICuS-01-44','E813D6633F963590-FICTS-01-23','E813D6633F963590-uuuuu-01-F3','InChI=1S/C12H26O2/c1-3-5-7-9-12(14)11(10-13)8-6-4-2/h11-14H,3-10H2,1-2H3','InChIKey=KBGFEZLHKQYIPE-UHFFFAOYSA-N','CCCCCC(O)C(CO)CCCC','1'),
	(121270,0,1,'37904-03-3','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'CC197C6E64E070F4-FICuS-01-6C','CC197C6E64E070F4-FICTS-01-4B','CC197C6E64E070F4-uuuuu-01-1B','InChI=1S/C11H11NO3/c1-8-2-4-9(5-3-8)12-10(13)6-7-11(14)15/h2-7H,1H3,(H,12,13)(H,14,15)','InChIKey=VLWFSWMZGGZHGD-UHFFFAOYSA-N','Cc1ccc(NC(=O)/C=C/C(=O)O)cc1','1'),
	(121271,0,2,'36848-00-7','Consistent with Molecular Formula','C14H20N2O6',312.3218,NULL,'12A61A6BBBC94893-FICuS-01-63','C2D0973458D8397A-FICTS-01-33','12A61A6BBBC94893-uuuuu-01-12','InChI=1S/C14H20N2O6/c17-11(5-7-13(19)20)15-9-3-1-2-4-10-16-12(18)6-8-14(21)22/h5-8H,1-4,9-10H2,(H,15,17)(H,16,18)(H,19,20)(H,21,22)','InChIKey=WPUBWLUSKQXZNQ-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)NCCCCCCNC(=O)/C=C/C(=O)O','1'),
	(121272,0,1,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'26653919D4B747CE-FICuS-01-54','1AC0D1A7278E8A5E-FICTS-01-51','26653919D4B747CE-uuuuu-01-03','InChI=1S/C11H11NO3/c13-10(6-7-11(14)15)12-8-9-4-2-1-3-5-9/h1-7H,8H2,(H,12,13)(H,14,15)','InChIKey=BHWGQIYJCMMSNM-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)NCc1ccccc1','1'),
	(121273,0,1,NULL,'Consistent with Molecular Formula','C10H8ClNO3',225.6311,NULL,'B23D1A1558F9200A-FICuS-01-49','B23D1A1558F9200A-FICTS-01-28','B23D1A1558F9200A-uuuuu-01-F8','InChI=1S/C10H8ClNO3/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(14)15/h1-6H,(H,12,13)(H,14,15)','InChIKey=FBTQVXSNFILAQY-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccc(Cl)cc1','1'),
	(121274,0,1,'36847-87-7','Consistent with Molecular Formula','C10H8ClNO3',225.6311,NULL,'5A894FE07200C702-FICuS-01-42','5A894FE07200C702-FICTS-01-21','5A894FE07200C702-uuuuu-01-F1','InChI=1S/C10H8ClNO3/c11-7-3-1-2-4-8(7)12-9(13)5-6-10(14)15/h1-6H,(H,12,13)(H,14,15)','InChIKey=YZGAQJUBGHWISG-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccccc1Cl','1'),
	(121275,0,1,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'18B1CF0E6F9ED934-FICuS-01-7F','18B1CF0E6F9ED934-FICTS-01-5E','18B1CF0E6F9ED934-uuuuu-01-2E','InChI=1S/C14H11NO3/c16-13(8-9-14(17)18)15-12-7-3-5-10-4-1-2-6-11(10)12/h1-9H,(H,15,16)(H,17,18)','InChIKey=DNIIAZFRGKFYSJ-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1cccc2ccccc12','1'),
	(121276,0,1,'42829-13-0','Consistent with Molecular Formula','C7H9NO3',155.153,NULL,'8AC418CDCE55D4CC-FICuS-01-97','D03E5DBD073751DE-FICTS-01-51','8AC418CDCE55D4CC-uuuuu-01-46','InChI=1S/C7H9NO3/c1-2-5-8-6(9)3-4-7(10)11/h2-4H,1,5H2,(H,8,9)(H,10,11)','InChIKey=SZYZSIWKJQRNIE-UHFFFAOYSA-N','C=CCNC(=O)/C=C/C(=O)O','1'),
	(121277,0,1,'24564-83-8','Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'078F0CBABA975BF2-FICuS-01-84','078F0CBABA975BF2-FICTS-01-63','078F0CBABA975BF2-uuuuu-01-33','InChI=1S/C10H15NO3/c12-9(6-7-10(13)14)11-8-4-2-1-3-5-8/h6-8H,1-5H2,(H,11,12)(H,13,14)','InChIKey=DEWAGGNAHQGYBD-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)NC1CCCCC1','1'),
	(121278,0,1,NULL,'Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'23B98AE1F5E67015-FICuS-01-59','A99135C3ACA43FDA-FICTS-01-5F','23B98AE1F5E67015-uuuuu-01-08','InChI=1S/C7H11NO3/c1-5(2)8-6(9)3-4-7(10)11/h3-5H,1-2H3,(H,8,9)(H,10,11)','InChIKey=HPDQADRQTVTWTP-UHFFFAOYSA-N','CC(C)NC(=O)/C=C/C(=O)O','1'),
	(121279,0,1,'45019-30-5','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'CA71EF8AD57AA53C-FICuS-01-94','8A447FD932473CA8-FICTS-01-40','CA71EF8AD57AA53C-uuuuu-01-43','InChI=1S/C8H13NO3/c1-2-3-6-9-7(10)4-5-8(11)12/h4-5H,2-3,6H2,1H3,(H,9,10)(H,11,12)','InChIKey=BEWIWYDBTBVVIA-UHFFFAOYSA-N','CCCCNC(=O)/C=C/C(=O)O','1'),
	(121280,1,0,'71172-58-2','Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'63031C40A3CC8571-FICuS-01-3A','63031C40A3CC8571-FICTS-01-19','63031C40A3CC8571-uuuuu-01-E9','InChI=1S/C7H17NO/c1-3-7(2)6-8-4-5-9/h7-9H,3-6H2,1-2H3','InChIKey=LYOUIPAWIRANIU-UHFFFAOYSA-N','CCC(C)CNCCO','1'),
	(121281,0,0,'3083-10-1','Consistent with Molecular Formula','C12H30N4',230.3958,'Hexamethyltriethylenetetramine\n1,1,4,7,10,10-Hexamethyltriethylenetetramine\n2,5,8,11-Tetramethyl-2,5,8,11-tetraazadodecane\nTriethylenetetramine, 1,1,4,7,10,10-hexamethyl-\nN,N,N\',N\'\',N\'\'\',N\'\'\'-Hexamethyltriethylenetetramine\n1,2-Ethanediamine, N,N\'-bis[2-(dimethylamino)ethyl]-N,N\'-dimethyl-','3A1DA4334591644B-FICuS-01-3E','3A1DA4334591644B-FICTS-01-1D','3A1DA4334591644B-uuuuu-01-ED','InChI=1S/C12H30N4/c1-13(2)7-9-15(5)11-12-16(6)10-8-14(3)4/h7-12H2,1-6H3','InChIKey=DWFKOMDBEKIATP-UHFFFAOYSA-N','CN(C)CCN(C)CCN(C)CCN(C)C',NULL),
	(121282,0,1,'27861-33-2','Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'DA0A191EB723B4C5-FICuS-01-69','DA0A191EB723B4C5-FICTS-01-48','DA0A191EB723B4C5-uuuuu-01-18','InChI=1S/C17H14N2O4/c1-12(20)18-15-7-2-13(3-8-15)4-11-17(21)14-5-9-16(10-6-14)19(22)23/h2-11H,1H3,(H,18,20)','InChIKey=JGIAYVYSCKASJR-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C/C(=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(121283,0,0,'58285-74-8','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'D9AA95118608F079-FICuS-01-52','D9AA95118608F079-FICTS-01-31','D9AA95118608F079-uuuuu-01-01','InChI=1S/C14H12ClNO2/c1-18-14-8-10(2-7-13(14)17)9-16-12-5-3-11(15)4-6-12/h2-9,17H,1H3','InChIKey=LHBMURJBXCFTMH-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(Cl)cc2)ccc1O',NULL),
	(121284,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O4',362.344,NULL,'C26CB50810812609-FICuS-01-2F','C26CB50810812609-FICTS-01-0E','C26CB50810812609-uuuuu-01-DE','InChI=1S/C19H14N4O4/c24-22(25)17-10-6-15(7-11-17)20-19(14-4-2-1-3-5-14)21-16-8-12-18(13-9-16)23(26)27/h1-13H,(H,20,21)','InChIKey=YJONYNIWMKINQX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C(/Nc2ccc([N+](=O)[O-])cc2)c2ccccc2)cc1',NULL),
	(121285,1,0,NULL,'Consistent with Molecular Formula','C22H23N',301.4304,NULL,'E0D85633E4CD8F08-FICuS-01-6F','E0D85633E4CD8F08-FICTS-01-4E','E0D85633E4CD8F08-uuuuu-01-1E','InChI=1S/C22H23N/c1-3-11-19(12-4-1)22(23-16-7-2-8-17-23)21-15-9-13-18-10-5-6-14-20(18)21/h1,3-6,9-15,22H,2,7-8,16-17H2','InChIKey=KOBMVVUMEZOXGX-UHFFFAOYSA-N','c1ccc(C(c2cccc3ccccc23)N2CCCCC2)cc1','1'),
	(121286,0,0,NULL,'Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'E668175A1A0AF7B6-FICuS-01-66','E668175A1A0AF7B6-FICTS-01-45','E668175A1A0AF7B6-uuuuu-01-15','InChI=1S/C11H17NO2/c1-10-2-4-11(5-3-10)14-9-7-12-6-8-13/h2-5,12-13H,6-9H2,1H3','InChIKey=KWMNSTZASUOSGH-UHFFFAOYSA-N','Cc1ccc(OCCNCCO)cc1',NULL),
	(121287,0,0,'17099-07-9','Consistent with Molecular Formula','C13H9Cl2N',250.1268,NULL,'A41DA7C0D5E48117-FICuS-01-5F','A41DA7C0D5E48117-FICTS-01-3E','A41DA7C0D5E48117-uuuuu-01-0E','InChI=1S/C13H9Cl2N/c14-11-5-7-12(8-6-11)16-9-10-3-1-2-4-13(10)15/h1-9H','InChIKey=PRMCHDFWRMALCQ-UHFFFAOYSA-N','Clc1ccc(/N=C/c2ccccc2Cl)cc1',NULL),
	(121288,0,0,'623-96-1','Consistent with Molecular Formula','C7H14O3',146.1858,'Dipropyl carbonate\nn-Propyl carbonate\nCarbonic acid, dipropyl ester\nCarbonic acid, dipropyl ester','24071D76384005D1-FICuS-01-1F','24071D76384005D1-FICTS-01-FE','24071D76384005D1-uuuuu-01-CE','InChI=1S/C7H14O3/c1-3-5-9-7(8)10-6-4-2/h3-6H2,1-2H3','InChIKey=VUPKGFBOKBGHFZ-UHFFFAOYSA-N','CCCOC(=O)OCCC',NULL),
	(121289,0,0,'1420-07-1','Consistent with Molecular Formula','C10H12N2O5',240.2152,'Dinoterb\nDINOTERB\nDinoterbe\nStirpan forte\n2-tert-Butyl-4,6-dinitrophenol\n2,4-Dinitro-6-tert-butylphenol\nPhenol, o-tert-butyl-4,6-dinitro-\nPhenol, 2-(1,1-dimethylethyl)-4,6-dinitro-\nPhenol, 2-tert-butyl-4,6-dinitro-','3C7DFAE67D893D19-FICuS-01-87','3C7DFAE67D893D19-FICTS-01-66','3C7DFAE67D893D19-uuuuu-01-36','InChI=1S/C10H12N2O5/c1-10(2,3)7-4-6(11(14)15)5-8(9(7)13)12(16)17/h4-5,13H,1-3H3','InChIKey=IIPZYDQGBIWLBU-UHFFFAOYSA-N','CC(C)(C)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O',NULL),
	(121290,8,0,'2394-44-7','Consistent with Molecular Formula','C23H36O3',360.5356,'Pregnan-3.beta.-ol-20-one acetate\nPregnan-20-one, 3-(acetyloxy)-, (3.beta.,5.beta.)-\n5.beta.-Pregnan-20-one, 3.beta.-hydroxy-, acetate','E809E613F9C9F8A1-FICuS-01-77','E809E613F9C9F8A1-FICTS-01-56','E809E613F9C9F8A1-uuuuu-01-26','InChI=1S/C23H36O3/c1-14(24)19-7-8-20-18-6-5-16-13-17(26-15(2)25)9-11-22(16,3)21(18)10-12-23(19,20)4/h16-21H,5-13H2,1-4H3','InChIKey=GFHOQCXDABGYAL-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)=O)CCC32)C1','1'),
	(121291,0,0,'34320-82-6','Consistent with Molecular Formula','C15H9Cl3N4O3',399.6201,'1-(2,4,6-Trichlorophenyl)-3-p-nitroanilino-2-pyrazolin-5-one\n1-(2,4,6-Trichlorophenyl)-3-(4-nitroanilino)-2-pyrazolin-5-one\n3H-Pyrazol-3-one, 2,4-dihydro-5-[(4-nitrophenyl)amino]-2-(2,4,6-trichlorophenyl)-\n2-Pyrazolin-5-one, 3-(p-nitroanilino)-1-(2,4,6-trichlorophenyl)-','1967B4E704D1DF9C-FICuS-01-6F','39276180017F97AF-FICTS-01-1F','1967B4E704D1DF9C-uuuuu-01-1E','InChI=1S/C15H9Cl3N4O3/c16-8-5-11(17)15(12(18)6-8)21-14(23)7-13(20-21)19-9-1-3-10(4-2-9)22(24)25/h1-6H,7H2,(H,19,20)','InChIKey=NTDRZJLMIOFNLK-UHFFFAOYSA-N','O=C1CC(Nc2ccc([N+](=O)[O-])cc2)=NN1c1c(Cl)cc(Cl)cc1Cl',NULL),
	(121292,0,0,'15485-22-0','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'5BE08216E0C22880-FICuS-01-40','5BE08216E0C22880-FICTS-01-1F','5BE08216E0C22880-uuuuu-01-EF','InChI=1S/C14H12ClNO/c1-17-14-8-2-11(3-9-14)10-16-13-6-4-12(15)5-7-13/h2-10H,1H3','InChIKey=WREIZRNCBYSYQW-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccc(Cl)cc2)cc1',NULL),
	(121293,7,0,'1169-20-6','Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'D4CE5AD21B9912F6-FICuS-01-77','D4CE5AD21B9912F6-FICTS-01-56','D4CE5AD21B9912F6-uuuuu-01-26','InChI=1S/C23H34O3/c1-14(24)19-7-8-20-18-6-5-16-13-17(26-15(2)25)9-11-22(16,3)21(18)10-12-23(19,20)4/h7,16-18,20-21H,5-6,8-13H2,1-4H3','InChIKey=YFMSIVMSEGIVCP-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CC=C(C(C)=O)C4(C)CCC32)C1','1'),
	(121294,8,0,'1922-48-1','Consistent with Molecular Formula','C22H32O3',344.493,'Pregn-5-en-20-one, 16,17-epoxy-3-hydroxy-16-methyl-, (3.beta.,16.beta.)-','7D54099D2EB98590-FICuS-01-59','7D54099D2EB98590-FICTS-01-38','7D54099D2EB98590-uuuuu-01-08','InChI=1S/C22H32O3/c1-13(23)22-20(3)10-8-17-16(18(20)12-21(22,4)25-22)6-5-14-11-15(24)7-9-19(14,17)2/h5,15-18,24H,6-12H2,1-4H3','InChIKey=LMVLICSGVDWDSM-UHFFFAOYSA-N','CC(=O)C12OC1(C)CC1C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(121295,0,0,'4196-86-5','Consistent with Molecular Formula','C33H28O8',552.5794,'Pentaerythritol tetrabenzoate\n1,3-Propanediol, 2,2-bis[(benzoyloxy)methyl]-, dibenzoate\nPentaerythritol, tetrabenzoate','0A655A2BD42ED761-FICuS-01-5E','0A655A2BD42ED761-FICTS-01-3D','0A655A2BD42ED761-uuuuu-01-0D','InChI=1S/C33H28O8/c34-29(25-13-5-1-6-14-25)38-21-33(22-39-30(35)26-15-7-2-8-16-26,23-40-31(36)27-17-9-3-10-18-27)24-41-32(37)28-19-11-4-12-20-28/h1-20H,21-24H2','InChIKey=MINJAOUGXYRTEI-UHFFFAOYSA-N','O=C(OCC(COC(=O)c1ccccc1)(COC(=O)c1ccccc1)COC(=O)c1ccccc1)c1ccccc1',NULL),
	(121296,0,0,'120-56-9','Consistent with Molecular Formula','C20H22O6',358.3902,'Benzoflex T 150\nTriethylene glycol dibenzoate\n3,6-Dioxaoctane-1,8-diyl dibenzoate\nEthanol, 2,2\'-[1,2-ethanediylbis(oxy)]bis-, dibenzoate\nTriethylene glycol, dibenzoate','346C6E923368F36F-FICuS-01-56','346C6E923368F36F-FICTS-01-35','346C6E923368F36F-uuuuu-01-05','InChI=1S/C20H22O6/c21-19(17-7-3-1-4-8-17)25-15-13-23-11-12-24-14-16-26-20(22)18-9-5-2-6-10-18/h1-10H,11-16H2','InChIKey=AHSGHEXYEABOKT-UHFFFAOYSA-N','O=C(OCCOCCOCCOC(=O)c1ccccc1)c1ccccc1',NULL),
	(121297,0,0,'4196-89-8','Consistent with Molecular Formula','C19H20O4',312.3646,'Neopentyl glycol dibenzoate\n2,2-Dimethyl-1,3-propanediol dibenzoate\n1,3-Propanediol, 2,2-dimethyl-, dibenzoate\n1,3-Propanediol, 2,2-dimethyl-, dibenzoate','C29DDE1620CB6002-FICuS-01-58','C29DDE1620CB6002-FICTS-01-37','C29DDE1620CB6002-uuuuu-01-07','InChI=1S/C19H20O4/c1-19(2,13-22-17(20)15-9-5-3-6-10-15)14-23-18(21)16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=DYJIIMFHSZKBDY-UHFFFAOYSA-N','CC(C)(COC(=O)c1ccccc1)COC(=O)c1ccccc1',NULL),
	(121298,0,0,'4196-87-6','Consistent with Molecular Formula','C26H24O6',432.472,'Trimethylolethyl tribenzoate\nTrimethylolethane tribenzoate\n1,3-Propanediol, 2-(hydroxymethyl)-2-methyl-, tribenzoate\n1,3-Propanediol, 2-[(benzoyloxy)methyl]-2-methyl-, dibenzoate','D44D418CAAE4A586-FICuS-01-76','D44D418CAAE4A586-FICTS-01-55','D44D418CAAE4A586-uuuuu-01-25','InChI=1S/C26H24O6/c1-26(17-30-23(27)20-11-5-2-6-12-20,18-31-24(28)21-13-7-3-8-14-21)19-32-25(29)22-15-9-4-10-16-22/h2-16H,17-19H2,1H3','InChIKey=PJLLCGNQPWXWGL-UHFFFAOYSA-N','CC(COC(=O)c1ccccc1)(COC(=O)c1ccccc1)COC(=O)c1ccccc1',NULL),
	(121299,2,0,'3077-13-2','Consistent with Molecular Formula','C12H19NO2',209.2876,'Isonol C 100\n2-Propanol, 1,1-anilinobis-\nN,N-Di(2-hydroxypropyl)aniline\nN,N-Bis(2-hydroxypropyl)aniline\nAniline, N,N-bis(2-hydroxypropyl)-\n2-Propanol, 1,1\'-(phenylimino)bis-\n2-Propanol, 1,1\'-(phenylimino)di-','A75BFBAEF51E8379-FICuS-01-90','A75BFBAEF51E8379-FICTS-01-6F','A75BFBAEF51E8379-uuuuu-01-3F','InChI=1S/C12H19NO2/c1-10(14)8-13(9-11(2)15)12-6-4-3-5-7-12/h3-7,10-11,14-15H,8-9H2,1-2H3','InChIKey=FKOMNQCOHKHUCP-UHFFFAOYSA-N','CC(O)CN(CC(C)O)c1ccccc1','1'),
	(121300,1,0,'7492-70-8','Consistent with Molecular Formula','C11H20O4',216.2766,'Butyl butyryllactate\nButanoic acid, 2-butoxy-1-methyl-2-oxoethyl ester\nButyric acid, ester with butyl lactate','0B1069B38ADCCEAB-FICuS-01-89','0B1069B38ADCCEAB-FICTS-01-68','0B1069B38ADCCEAB-uuuuu-01-38','InChI=1S/C11H20O4/c1-4-6-8-14-11(13)9(3)15-10(12)7-5-2/h9H,4-8H2,1-3H3','InChIKey=NORZZKKLCYMBBF-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)CCC','1'),
	(121301,4,0,NULL,'Consistent with Molecular Formula','C16H24ClN',265.8253,NULL,'4D3ECEE500DA5D98-FICuS-01-88','4D3ECEE500DA5D98-FICTS-01-67','4DC269003F5784D6-uuuuu-01-FD','InChI=1S/C16H23N.ClH/c1-12(9-13-5-3-2-4-6-13)17-16-11-14-7-8-15(16)10-14;/h2-6,12,14-17H,7-11H2,1H3;1H','InChIKey=RKEFDVMZDWEXEN-UHFFFAOYSA-N','CC(Cc1ccccc1)NC1CC2CCC1C2.Cl','1'),
	(121302,3,0,NULL,'Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'4D2DC87D837C5928-FICuS-01-68','4D2DC87D837C5928-FICTS-01-47','4D2DC87D837C5928-uuuuu-01-17','InChI=1S/C11H20O3/c1-4-6-7-9(5-2)11-13-8(3)10(12)14-11/h8-9,11H,4-7H2,1-3H3','InChIKey=OXGGCDPISRUOIL-UHFFFAOYSA-N','CCCCC(CC)C1OC(=O)C(C)O1','1'),
	(121303,2,0,'14548-91-5','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'BC7F5E98061AD0D3-FICuS-01-77','BC7F5E98061AD0D3-FICTS-01-56','BC7F5E98061AD0D3-uuuuu-01-26','InChI=1S/C7H12O3/c1-3-4-6-9-5(2)7(8)10-6/h5-6H,3-4H2,1-2H3','InChIKey=MXCIUVDKEKOBPA-UHFFFAOYSA-N','CCCC1OC(=O)C(C)O1','1'),
	(121304,0,0,'107-43-7','Consistent with Molecular Formula','C5H11NO2',117.1474,'Lycine\nAbromine\n.beta.ine\nOxyneurine\nGlycylbetaine\nGlycine betaine\nLoramine AMB-13\nTrimethylglycine\n.alpha.-Earleine\nGlycocoll betaine\nTrimethylglycocoll\nTrimethylaminoacetic acid\nGlycine, trimethylbetaine\n(Carboxymethyl)trimethylammonium hydroxide inner salt\nWLN: QV1K1 & 1 & 1 & Q\nMethanaminium, 1-carboxy-N,N,N-trimethyl-, hydroxide, inner salt\nBetaine\nBetaine','732A3CD685D923FC-FICuS-01-6C','732A3CD685D923FC-FICTS-01-4B','329F6654680D60B9-uuuuu-01-F2','InChI=1S/C5H11NO2/c1-6(2,3)4-5(7)8/h4H2,1-3H3','InChIKey=KWIUHFFTVRNATP-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)[O-]',NULL),
	(121305,2,1,NULL,'Consistent with Molecular Formula','C22H31NO6',405.49,NULL,'A4EFB22C94D26216-FICuS-01-62','A4EFB22C94D26216-FICTS-01-41','0BD20744CEC2116C-uuuuu-01-05','InChI=1S/C18H27NO2.C4H4O4/c1-4-14(2)17(15-8-6-5-7-9-15)18(20)21-16-10-12-19(3)13-11-16;5-3(6)1-2-4(7)8/h5-9,14,16-17H,4,10-13H2,1-3H3;1-2H,(H,5,6)(H,7,8)','InChIKey=GWJUCAVUXFGRGO-UHFFFAOYSA-N','CCC(C)C(C(=O)OC1CCN(C)CC1)c1ccccc1.O=C(O)/C=C/C(=O)O','1'),
	(121306,0,0,'7560-83-0','Consistent with Molecular Formula','C13H25N',195.3472,'N-Methyldicyclohexylamine\nN,N-Dicyclohexylmethylamine\nWLN: L6TJ AN1&- AL6TJ\nCyclohexanamine, N-cyclohexyl-N-methyl-\nDicyclohexylamine, N-methyl-','35E33BB3F54E6999-FICuS-01-66','35E33BB3F54E6999-FICTS-01-45','35E33BB3F54E6999-uuuuu-01-15','InChI=1S/C13H25N/c1-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h12-13H,2-11H2,1H3','InChIKey=GSCCALZHGUWNJW-UHFFFAOYSA-N','CN(C1CCCCC1)C1CCCCC1',NULL),
	(121307,1,0,NULL,'Consistent with Molecular Formula','C27H26NO3P',443.4811,NULL,'115C06F28B5DAD1F-FICuS-01-6E','115C06F28B5DAD1F-FICTS-01-4D','115C06F28B5DAD1F-uuuuu-01-1D','InChI=1S/C27H26NO3P/c29-32(30-21-23-13-5-1-6-14-23,31-22-24-15-7-2-8-16-24)27(25-17-9-3-10-18-25)28-26-19-11-4-12-20-26/h1-20,27-28H,21-22H2','InChIKey=CESNQFHCYWLCOU-UHFFFAOYSA-N','O=P(OCc1ccccc1)(OCc1ccccc1)C(Nc1ccccc1)c1ccccc1','1'),
	(121308,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2S',271.3332,NULL,'1327EF79119317D6-FICuS-01-3F','1327EF79119317D6-FICTS-01-1E','1327EF79119317D6-uuuuu-01-EE','InChI=1S/C15H13NO2S/c1-19-13-5-3-12(4-6-13)16-9-11-2-7-14-15(8-11)18-10-17-14/h2-9H,10H2,1H3','InChIKey=GGBZSUVPYWBODB-UHFFFAOYSA-N','CSc1ccc(/N=C/c2ccc3c(c2)OCO3)cc1',NULL),
	(121309,0,0,'70740-17-9','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'A005C5035A2E2094-FICuS-01-34','A005C5035A2E2094-FICTS-01-13','A005C5035A2E2094-uuuuu-01-E3','InChI=1S/C14H12ClNO/c1-10-12(15)6-4-7-13(10)16-9-11-5-2-3-8-14(11)17/h2-9,17H,1H3','InChIKey=VBDFQHGTRKWGLZ-UHFFFAOYSA-N','Cc1c(Cl)cccc1/N=C/c1ccccc1O',NULL),
	(121310,0,0,'10573-35-0','Consistent with Molecular Formula','C10H20O',156.2674,'Ether, 6-methylheptyl vinyl','7EA3F554F7857CAB-FICuS-01-82','7EA3F554F7857CAB-FICTS-01-61','7EA3F554F7857CAB-uuuuu-01-31','InChI=1S/C10H20O/c1-4-11-9-7-5-6-8-10(2)3/h4,10H,1,5-9H2,2-3H3','InChIKey=SHHYVKSJGBTTLX-UHFFFAOYSA-N','C=COCCCCCC(C)C',NULL),
	(121311,0,0,'4776-06-1','Consistent with Molecular Formula','C14H8Br2F3NO2',439.0259,'Fluorosalan\nFlusalan\nVancide FP\nFluorsalan\nFluorophene\n3,5-Dibromo-3\'-(trifluoromethyl)salicylanilide\n3,5-Dibromo-.alpha.,.alpha.,.alpha.-trifluoro-m-salicylotoluidide\nBenzamide, 3,5-dibromo-2-hydroxy-N-[3-(trifluoromethyl)phenyl]-\nm-Salicylotoluidide, 3,5-dibromo-.alpha.,.alpha.,.alpha.-trifluoro-','5C9BD253E8989F9F-FICuS-01-84','5C9BD253E8989F9F-FICTS-01-63','5C9BD253E8989F9F-uuuuu-01-33','InChI=1S/C14H8Br2F3NO2/c15-8-5-10(12(21)11(16)6-8)13(22)20-9-3-1-2-7(4-9)14(17,18)19/h1-6,21H,(H,20,22)','InChIKey=VYKKDKFTDMVOBU-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1cc(Br)cc(Br)c1O',NULL),
	(121312,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'ECF47D5209629845-FICuS-01-56','ECF47D5209629845-FICTS-01-35','ECF47D5209629845-uuuuu-01-05','InChI=1S/C14H13N3O4/c1-9-3-4-11(7-10(9)2)15-13-6-5-12(16(18)19)8-14(13)17(20)21/h3-8,15H,1-2H3','InChIKey=PMTPQTPINWFQCM-UHFFFAOYSA-N','Cc1ccc(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1C',NULL),
	(121313,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'2AF38307D2DF0426-FICuS-01-51','2AF38307D2DF0426-FICTS-01-30','2AF38307D2DF0426-uuuuu-01-00','InChI=1S/C14H13N3O4/c1-9-3-5-12(10(2)7-9)15-13-6-4-11(16(18)19)8-14(13)17(20)21/h3-8,15H,1-2H3','InChIKey=NMIGHKOKFLYOKP-UHFFFAOYSA-N','Cc1ccc(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(C)c1',NULL),
	(121314,4,0,NULL,'Consistent with Molecular Formula','C21H26O8',406.4316,NULL,'947F3FC8510830A5-FICuS-01-4C','947F3FC8510830A5-FICTS-01-2B','947F3FC8510830A5-uuuuu-01-FB','InChI=1S/C21H26O8/c1-5-9-26-18(22)14-13-15(19(23)27-10-6-2)17(21(25)29-12-8-4)16(14)20(24)28-11-7-3/h5-8,14-17H,1-4,9-13H2','InChIKey=QVZPWALKADPJDG-UHFFFAOYSA-N','C=CCOC(=O)C1CC(C(=O)OCC=C)C(C(=O)OCC=C)C1C(=O)OCC=C','1'),
	(121315,1,0,'40550-18-3','Consistent with Molecular Formula','C8H10O5',186.164,NULL,'614EECCFB1A462BE-FICuS-01-8F','614EECCFB1A462BE-FICTS-01-6E','614EECCFB1A462BE-uuuuu-01-3E','InChI=1S/C8H10O5/c9-6(10)3-1-5-2-4-7(11)13-8(5)12/h5H,1-4H2,(H,9,10)','InChIKey=RKHVYUINAFDGOB-UHFFFAOYSA-N','O=C(O)CCC1CCC(=O)OC1=O','1'),
	(121316,0,0,NULL,'Consistent with Molecular Formula','C10H14BrNO',244.1307,NULL,'9EB8411812A5580B-FICuS-01-45','9EB8411812A5580B-FICTS-01-24','717C9F3EE336F1B6-uuuuu-01-1F','InChI=1S/C10H13NO.BrH/c1-2-11-6-8-3-4-10(12)5-9(8)7-11;/h3-5,12H,2,6-7H2,1H3;1H','InChIKey=RQEXSSAOBDMLSR-UHFFFAOYSA-N','Br.CCN1Cc2ccc(O)cc2C1',NULL),
	(121317,0,0,'2666-76-4','Consistent with Molecular Formula','C7H7NNaO3',176.127,NULL,'4F8E056251BD808A-FICuS-01-58','4F8E056251BD808A-FICTS-01-37','C469E96D31C63222-uuuuu-01-FA','InChI=1S/C7H7NO3.Na/c1-5-4-6(9)2-3-7(5)8(10)11;/h2-4,9H,1H3;/q;+1','InChIKey=DEQWBYKBSRNLCS-UHFFFAOYSA-N','Cc1cc(O)ccc1[N+](=O)[O-].[Na+]',NULL),
	(121318,1,0,NULL,'Consistent with Molecular Formula','C11H12N6O2S',292.3148,NULL,'63D80441D468E979-FICuS-01-49','63D80441D468E979-FICTS-01-28','63D80441D468E979-uuuuu-01-F8','InChI=1S/C11H12N6O2S/c1-20-11-8-9(12-4-13-11)17(5-14-8)16-10(19)6-2-3-7(18)15-6/h4-6H,2-3H2,1H3,(H,15,18)(H,16,19)','InChIKey=FFAYKSMETOPHCT-UHFFFAOYSA-N','CSc1ncnc2c1ncn2NC(=O)C1CCC(=O)N1','1'),
	(121319,3,1,'57464-43-4','Consistent with Molecular Formula','C12H15N5O3S',309.3422,NULL,'87AE1E6FC9CE6D87-FICuS-01-9B','87AE1E6FC9CE6D87-FICTS-01-7A','87AE1E6FC9CE6D87-uuuuu-01-4A','InChI=1S/C12H15N5O3S/c1-7-19-4-8(18)9(20-7)3-16-17-6-15-10-11(17)13-5-14-12(10)21-2/h3,5-9,18H,4H2,1-2H3','InChIKey=KAOUZKFPFHIOQG-UHFFFAOYSA-N','CSc1ncnc2c1ncn2/N=C/C1OC(C)OCC1O','1'),
	(121320,1,0,'7149-65-7','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'5A54155EAF5BE008-FICuS-01-61','5A54155EAF5BE008-FICTS-01-40','5A54155EAF5BE008-uuuuu-01-10','InChI=1S/C7H11NO3/c1-2-11-7(10)5-3-4-6(9)8-5/h5H,2-4H2,1H3,(H,8,9)','InChIKey=QYJOOVQLTTVTJY-UHFFFAOYSA-N','CCOC(=O)C1CCC(=O)N1','1'),
	(121321,0,0,'51934-16-8','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'8206DA95A4B728DB-FICuS-01-68','0756FD68A312DF1F-FICTS-01-48','8206DA95A4B728DB-uuuuu-01-17','InChI=1S/C6H7N5S/c1-3-9-4-5(11-10-3)7-2-8-6(4)12/h2H,1H3,(H,9,10)(H2,7,8,11,12)','InChIKey=AWBGXDCYRQOGLP-UHFFFAOYSA-N','CC1=Nc2c(nc[nH]c2=S)NN1',NULL),
	(121322,0,0,'51471-54-6','Consistent with Molecular Formula','C15H14N6O2S',342.3746,NULL,'7A3DB89FBD537CFB-FICuS-01-9F','080B62274033572C-FICTS-01-FC','7A3DB89FBD537CFB-uuuuu-01-4E','InChI=1S/C15H14N6O2S/c1-21(10-4-2-8(3-5-10)14(22)23)7-9-6-17-12-11(18-9)13(24)20-15(16)19-12/h2-6H,7H2,1H3,(H,22,23)(H3,16,17,19,20,24)','InChIKey=VZFLMKXBZCAICW-UHFFFAOYSA-N','CN(Cc1cnc2[nH]c(N)nc(=S)c2n1)c1ccc(C(=O)O)cc1',NULL),
	(121323,1,0,NULL,'Consistent with Molecular Formula','C31H42?N6O8',626.7082,NULL,'51F632506354A537-FICuS-01-25','51F632506354A537-FICTS-01-04','51F632506354A537-uuuuu-01-D4','InChI=1S/C27H32N6O7.C4H10O/c1-5-39-23(35)12-11-20(27(38)40-6-2)31-25(36)17-7-9-19(10-8-17)33(4)15-18-14-28-21-13-22(29-16(3)34)32-26(37)24(21)30-18;1-3-5-4-2/h7-10,13-14,20H,5-6,11-12,15H2,1-4H3,(H,31,36)(H2,29,32,34,37);3-4H2,1-2H3','InChIKey=JJTYMCFGCYRERV-UHFFFAOYSA-N','*.CCOC(=O)CCC(NC(=O)c1ccc(N(C)Cc2cnc3cc(NC(C)=O)[nH]c(=O)c3n2)cc1)C(=O)OCC.CCOCC','1'),
	(121324,0,0,'51471-47-7','Consistent with Molecular Formula','C13H11ClN4O3S',338.7679,NULL,'F0A4AFFD221A56E7-FICuS-01-80','F0A4AFFD221A56E7-FICTS-01-5F','F0A4AFFD221A56E7-uuuuu-01-2F','InChI=1S/C13H11ClN4O3S/c1-8(19)15-13-16-11(14)10(18(20)21)12(17-13)22-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,15,16,17,19)','InChIKey=POZCILZGMBWJBG-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)c([N+](=O)[O-])c(SCc2ccccc2)n1',NULL),
	(121325,4,0,'53458-25-6','Consistent with Molecular Formula','C12H18N6O3S',326.3726,NULL,'581F188A0048749E-FICuS-01-42','581F188A0048749E-FICTS-01-21','581F188A0048749E-uuuuu-01-F1','InChI=1S/C12H18N6O3S/c1-2-22-3-5-7(19)8(20)11(21-5)18-4-15-6-9(13)16-12(14)17-10(6)18/h4-5,7-8,11,19-20H,2-3H2,1H3,(H4,13,14,16,17)','InChIKey=LRNZCUFEERSRFV-UHFFFAOYSA-N','CCSCC1OC(n2cnc3c(N)nc(N)nc32)C(O)C1O','1'),
	(121326,4,0,'53458-20-1','Consistent with Molecular Formula','C12H16ClN5O3S',345.8031,NULL,'D0370A800E6680DC-FICuS-01-4E','D0370A800E6680DC-FICTS-01-2D','D0370A800E6680DC-uuuuu-01-FD','InChI=1S/C12H16ClN5O3S/c1-2-22-3-5-7(19)8(20)11(21-5)18-4-15-6-9(14)16-12(13)17-10(6)18/h4-5,7-8,11,19-20H,2-3H2,1H3,(H2,14,16,17)','InChIKey=YFVPJRUKWWGROP-UHFFFAOYSA-N','CCSCC1OC(n2cnc3c(N)nc(Cl)nc32)C(O)C1O','1'),
	(121327,4,0,'53458-31-4','Consistent with Molecular Formula','C11H15N5O3S',297.3312,NULL,'6D29D70DBBF34609-FICuS-01-6B','6D29D70DBBF34609-FICTS-01-4A','6D29D70DBBF34609-uuuuu-01-1A','InChI=1S/C11H15N5O3S/c1-20-2-5-7(17)8(18)11(19-5)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,11,17-18H,2H2,1H3,(H2,12,13,14)','InChIKey=WUUGFSXJNOTRMR-UHFFFAOYSA-N','CSCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(121328,4,0,'53458-30-3','Consistent with Molecular Formula','C11H14ClN5O3S',331.7763,NULL,'2BA282023DE09539-FICuS-01-40','2BA282023DE09539-FICTS-01-1F','2BA282023DE09539-uuuuu-01-EF','InChI=1S/C11H14ClN5O3S/c1-21-2-4-6(18)7(19)10(20-4)17-3-14-5-8(13)15-11(12)16-9(5)17/h3-4,6-7,10,18-19H,2H2,1H3,(H2,13,15,16)','InChIKey=KUQCXSXVZXOAIA-UHFFFAOYSA-N','CSCC1OC(n2cnc3c(N)nc(Cl)nc32)C(O)C1O','1'),
	(121329,0,0,NULL,'Consistent with Molecular Formula','C9H12N4S',208.2806,'6H-Purine-6-thione, 3-butyl-3,7-dihydro-','A9E20822C4115B93-FICuS-01-40','A9E20822C4115B93-FICTS-01-1F','A9E20822C4115B93-uuuuu-01-EF','InChI=1S/C9H12N4S/c1-2-3-4-13-6-12-9(14)7-8(13)11-5-10-7/h5-6H,2-4H2,1H3,(H,10,11)','InChIKey=BQHYGICGOUMAHK-UHFFFAOYSA-N','CCCCn1cnc(=S)c2[nH]cnc21',NULL),
	(121330,0,0,NULL,'Consistent with Molecular Formula','C9H14BrN5',272.1471,NULL,'5565CD99D03DB8D6-FICuS-01-74','5565CD99D03DB8D6-FICTS-01-53','C6F692BDD84F970B-uuuuu-01-34','InChI=1S/C9H13N5.BrH/c1-2-3-4-14-6-13-8(10)7-9(14)12-5-11-7;/h5-6H,2-4H2,1H3,(H2,10,11,12);1H','InChIKey=LRHZSKVAAWVKEG-UHFFFAOYSA-N','CCCC[n+]1cnc(N)c2[nH]cnc21.[Br-]',NULL),
	(121331,4,0,'53458-29-0','Consistent with Molecular Formula','C11H15N5O3S',297.3312,NULL,'6D29D70DBBF34609-FICuS-01-6B','6D29D70DBBF34609-FICTS-01-4A','6D29D70DBBF34609-uuuuu-01-1A','InChI=1S/C11H15N5O3S/c1-20-2-5-7(17)8(18)11(19-5)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,11,17-18H,2H2,1H3,(H2,12,13,14)','InChIKey=WUUGFSXJNOTRMR-UHFFFAOYSA-N','CSCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(121332,0,0,'51934-19-1','Consistent with Molecular Formula','C13H11N5S',269.3234,NULL,'3AB5441B3C24624F-FICuS-01-4B','3AB5441B3C24624F-FICTS-01-2A','3AB5441B3C24624F-uuuuu-01-FA','InChI=1S/C13H11N5S/c1-9-16-11-12(18-17-9)14-8-15-13(11)19-7-10-5-3-2-4-6-10/h2-6,8H,7H2,1H3','InChIKey=HOGHYFOHAZAHPT-UHFFFAOYSA-N','Cc1nnc2ncnc(SCc3ccccc3)c2n1',NULL),
	(121333,0,0,'51934-17-9','Consistent with Molecular Formula','C13H13N5S',271.3392,NULL,'C7A19DA2B1DFC0F6-FICuS-01-8F','266FFCF65305776B-FICTS-01-42','C7A19DA2B1DFC0F6-uuuuu-01-3E','InChI=1S/C13H13N5S/c1-9-16-11-12(18-17-9)14-8-15-13(11)19-7-10-5-3-2-4-6-10/h2-6,8H,7H2,1H3,(H,16,17)(H,14,15,18)','InChIKey=BXRQGUKSFHKWSX-UHFFFAOYSA-N','CC1=Nc2c(ncnc2SCc2ccccc2)NN1',NULL),
	(121334,0,0,NULL,'Consistent with Molecular Formula','C7H10ClN5O',215.6419,NULL,'F71AFF72F10A3ED4-FICuS-01-83','74BEE44423074E36-FICTS-01-27','F7E65897CE87E79A-uuuuu-01-38','InChI=1S/C7H9N5O.ClH/c1-8-7-10-5-4(6(13)11-7)12(2)3-9-5;/h3H,1-2H3,(H2,8,10,11,13);1H','InChIKey=ZQBRKCHIFOSOFK-UHFFFAOYSA-N','CNc1nc(=O)c2c(ncn2C)[nH]1.Cl',NULL),
	(121335,0,0,'53338-47-9','Consistent with Molecular Formula','C4H4F2N4',146.0992,NULL,'6C10EF44901FB185-FICuS-01-54','6C10EF44901FB185-FICTS-01-33','6C10EF44901FB185-uuuuu-01-03','InChI=1S/C4H4F2N4/c5-1-2(6)10-4(8)3(7)9-1/h(H2,7,9)(H2,8,10)','InChIKey=MZIVWMWWIDLUAP-UHFFFAOYSA-N','Nc1nc(F)c(F)nc1N',NULL),
	(121336,0,0,'23987-37-3','Consistent with Molecular Formula','C4Br4N2',395.6734,NULL,'B4528A18337F0F1C-FICuS-01-53','B4528A18337F0F1C-FICTS-01-32','B4528A18337F0F1C-uuuuu-01-02','InChI=1S/C4Br4N2/c5-1-2(6)10-4(8)3(7)9-1','InChIKey=SHLWADXOOVABBK-UHFFFAOYSA-N','Brc1nc(Br)c(Br)nc1Br',NULL),
	(121337,0,0,'58885-19-1','Consistent with Molecular Formula','C8H6Cl2N4',229.0682,NULL,'54D08F001480A200-FICuS-01-22','54D08F001480A200-FICTS-01-01','54D08F001480A200-uuuuu-01-D1','InChI=1S/C8H6Cl2N4/c9-5-6(10)13-8-7(12-5)11-4-2-1-3-14(4)8/h1-3H2','InChIKey=KOCHMBKRMMXQDV-UHFFFAOYSA-N','Clc1nc2nc3n(c2nc1Cl)CCC3',NULL),
	(121338,0,0,NULL,'Consistent with Molecular Formula','C8HF3N6',238.1313,NULL,'C5772F06F1260E4E-FICuS-01-58','C5772F06F1260E4E-FICTS-01-37','C5772F06F1260E4E-uuuuu-01-07','InChI=1S/C8HF3N6/c9-8(10,11)7-16-5-6(17-7)15-4(2-13)3(1-12)14-5/h(H,14,15,16,17)','InChIKey=HUKWYTVQDPZVEN-UHFFFAOYSA-N','N#Cc1nc2nc(C(F)(F)F)[nH]c2nc1C#N',NULL),
	(121339,2,0,'61137-49-3','Consistent with Molecular Formula','C12H20ClN3O4',305.7607,'Urea, N\'-(4-[(acetyloxy)methyl]cyclohexyl]-N-(2-chloroethyl)-N-nitroso-, trans-\nAcetic acid, [4-[3-(2-chloroethyl)-3-nitrosoureido]cyclohexyl]methyl ester, (E)-\nUrea, N\'-[4-[(acetyloxy)methyl]cyclohexyl]-N-(2-chloroethyl)-N-nitroso-, trans-','B370EFB031634FEB-FICuS-01-6E','B370EFB031634FEB-FICTS-01-4D','C9F1A7703A830316-uuuuu-01-F1','InChI=1S/C12H20ClN3O4/c1-9(17)20-8-10-2-4-11(5-3-10)14-12(18)16(15-19)7-6-13/h10-11H,2-8H2,1H3,(H,14,18)/t10-,11-','InChIKey=GSUNXHODQPCMLL-XYPYZODXSA-N','CC(=O)OCC1CCC(NC(=O)N(CCCl)N=O)CC1','1'),
	(121340,0,0,NULL,'Consistent with Molecular Formula','C5H8?N6O4S',248.216,NULL,'A74D4D4C680490C0-FICuS-01-54','A74D4D4C680490C0-FICTS-01-33','A74D4D4C680490C0-uuuuu-01-03','InChI=1S/C5H6N6.H2O4S/c6-2-1-3(7)8-5-4(2)9-11-10-5;1-5(2,3)4/h1H,(H5,6,7,8,9,10,11);(H2,1,2,3,4)','InChIKey=TVVLGRMDEXPXOW-UHFFFAOYSA-N','*.Nc1cc(N)c2[nH]nnc2n1.O=S(=O)(O)O',NULL),
	(121341,4,0,NULL,'Consistent with Molecular Formula','C17H20?Cl3N5O7S',544.7933,'3H-1,2,3-Triazolo[4,5-d]pyrimidine, 7-(methylthio)-3-(2,3,5-tri-O-acetyl-.beta.-D-ribofuranosyl)-, compd. with trichloromethane (10:1)','5206B134B1BCFA5A-FICuS-01-63','5206B134B1BCFA5A-FICTS-01-42','5206B134B1BCFA5A-uuuuu-01-12','InChI=1S/C16H19N5O7S.CHCl3/c1-7(22)25-5-10-12(26-8(2)23)13(27-9(3)24)16(28-10)21-14-11(19-20-21)15(29-4)18-6-17-14;2-1(3)4/h6,10,12-13,16H,5H2,1-4H3;1H','InChIKey=ARTIHUBZPZDQMO-UHFFFAOYSA-N','*.CSc1ncnc2c1nnn2C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O.ClC(Cl)Cl','1'),
	(121342,0,0,NULL,'Consistent with Molecular Formula','C7H10?N8O',222.209,NULL,'6526E228985F55FB-FICuS-01-59','6526E228985F55FB-FICTS-01-38','6526E228985F55FB-uuuuu-01-08','InChI=1S/C5H4N8.C2H6O/c6-3-1-2(9-12-7)4-5(8-3)11-13-10-4;1-2-3/h1H,(H3,6,8,10,11,13);3H,2H2,1H3','InChIKey=JTLCRAGPNDYBCW-UHFFFAOYSA-N','*.CCO.[N-]=[N+]=Nc1cc(N)nc2nn[nH]c12',NULL),
	(121343,0,0,NULL,'Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'8C2E0EC0E95F1E51-FICuS-01-76','8C2E0EC0E95F1E51-FICTS-01-55','8C2E0EC0E95F1E51-uuuuu-01-25','InChI=1S/C8H10N4S/c1-5(2)12-4-11-7-6(8(12)13)9-3-10-7/h3-5H,1-2H3,(H,9,10)','InChIKey=HRHGZJKFDSYAEP-UHFFFAOYSA-N','CC(C)n1cnc2nc[nH]c2c1=S',NULL),
	(121344,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'0BE24E3F7184C8DC-FICuS-01-78','0BE24E3F7184C8DC-FICTS-01-57','0BE24E3F7184C8DC-uuuuu-01-27','InChI=1S/C8H10N4O/c1-5(2)12-4-11-7-6(8(12)13)9-3-10-7/h3-5H,1-2H3,(H,9,10)','InChIKey=BDFDKRJZYXKULP-UHFFFAOYSA-N','CC(C)n1cnc2nc[nH]c2c1=O',NULL),
	(121345,0,0,'54828-09-0','Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'A17D0F3B08D5DEC7-FICuS-01-83','A17D0F3B08D5DEC7-FICTS-01-62','A17D0F3B08D5DEC7-uuuuu-01-32','InChI=1S/C7H10N4O3/c1-4(2)10-7(12)5-6(11(13)14)9-3-8-5/h3-4H,1-2H3,(H,8,9)(H,10,12)','InChIKey=HJQPPUDHZGUYSC-UHFFFAOYSA-N','CC(C)NC(=O)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(121346,4,0,NULL,'Consistent with Molecular Formula','C17H20?Cl3N5O7S',544.7933,NULL,'D192F1D719AFC059-FICuS-01-6B','D192F1D719AFC059-FICTS-01-4A','D192F1D719AFC059-uuuuu-01-1A','InChI=1S/C16H19N5O7S.CHCl3/c1-7(22)25-5-10-12(26-8(2)23)13(27-9(3)24)16(28-10)21-19-11-14(20-21)17-6-18-15(11)29-4;2-1(3)4/h6,10,12-13,16H,5H2,1-4H3;1H','InChIKey=NKPYQCYPSRWTGC-UHFFFAOYSA-N','*.CSc1ncnc2nn(C3OC(COC(C)=O)C(OC(C)=O)C3OC(C)=O)nc12.ClC(Cl)Cl','1'),
	(121347,0,0,'37436-96-7','Consistent with Molecular Formula','C6H5ClN4',168.5853,'1H-Imidazo[4,5-b]pyridin-5-amine, 7-chloro-','E130DFD7FFF1B946-FICuS-01-8D','38C8FE55FF13B7F3-FICTS-01-63','E130DFD7FFF1B946-uuuuu-01-3C','InChI=1S/C6H5ClN4/c7-3-1-4(8)11-6-5(3)9-2-10-6/h1-2H,(H3,8,9,10,11)','InChIKey=YCKDTQDJPNPXGA-UHFFFAOYSA-N','Nc1cc(Cl)c2[nH]cnc2n1',NULL),
	(121348,0,0,'6506-85-0','Consistent with Molecular Formula','C18H17N5O2',335.3646,NULL,'5349E5D43144136F-FICuS-01-3A','5349E5D43144136F-FICTS-01-19','5349E5D43144136F-uuuuu-01-E9','InChI=1S/C18H17N5O2/c19-15-11-14(17(23(24)25)18(20)22-15)21-16(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11,16H,(H5,19,20,21,22)','InChIKey=LGRZYOMDJCERLI-UHFFFAOYSA-N','Nc1cc(NC(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c(N)n1',NULL),
	(121349,0,1,'37436-97-8','Consistent with Molecular Formula','C6H9N7',179.184,NULL,'62F98361BD7ED980-FICuS-01-67','D7B9E8AEB199581E-FICTS-01-67','62F98361BD7ED980-uuuuu-01-16','InChI=1S/C6H9N7/c7-12-3-1-4(13-8)11-6-5(3)9-2-10-6/h1-2H,7-8H2,(H3,9,10,11,12,13)','InChIKey=GAEGDALXBMHDSP-UHFFFAOYSA-N','N/N=c1\\cc(NN)c2[nH]cnc2[nH]1','1'),
	(121350,0,0,NULL,'Consistent with Molecular Formula','C8H13?Br2N5O2S',403.091,NULL,'6050B4F5297BABB7-FICuS-01-63','6050B4F5297BABB7-FICTS-01-42','6050B4F5297BABB7-uuuuu-01-12','InChI=1S/C6H6BrN5.C2H6O2S.BrH/c7-2-3(8)4-6(11-1-10-4)12-5(2)9;1-5(2,3)4;/h1H,(H5,8,9,10,11,12);1-2H3;1H','InChIKey=YNBFJMGKAYBSGI-UHFFFAOYSA-N','*.Br.CS(C)(=O)=O.Nc1nc2nc[nH]c2c(N)c1Br',NULL),
	(121351,0,0,'37436-98-9','Consistent with Molecular Formula','C18H20?ClN5',341.8425,NULL,'B1750DA8170755AC-FICuS-01-50','B1750DA8170755AC-FICTS-01-2F','B1750DA8170755AC-uuuuu-01-FF','InChI=1S/C18H19N5.ClH/c19-15-11-14(16(20)18(21)23-15)22-17(12-7-3-1-4-8-12)13-9-5-2-6-10-13;/h1-11,17H,20H2,(H5,19,21,22,23);1H','InChIKey=CNOFOBBQAOBRMF-UHFFFAOYSA-N','*.Cl.Nc1cc(NC(c2ccccc2)c2ccccc2)c(N)c(N)n1',NULL),
	(121352,4,0,'88852-57-7','Consistent with Molecular Formula','C11H14ClN5O3',299.7163,NULL,'643D4452131DF7FC-FICuS-01-56','643D4452131DF7FC-FICTS-01-35','643D4452131DF7FC-uuuuu-01-05','InChI=1S/C11H14ClN5O3/c12-9-6-10(16-11(13)15-9)17(3-14-6)5-1-4(2-18)7(19)8(5)20/h3-5,7-8,18-20H,1-2H2,(H2,13,15,16)','InChIKey=YPNCGBSKCXEJKT-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(C3CC(CO)C(O)C3O)c2n1','1'),
	(121353,2,0,NULL,'Consistent with Molecular Formula','C8H14N2',138.212,NULL,'3A8113CE50709AD0-FICuS-01-4A','3A8113CE50709AD0-FICTS-01-29','3A8113CE50709AD0-uuuuu-01-F9','InChI=1S/C8H14N2/c1-5(2)8-6-3-4-7(8)10-9-6/h6-7,9-10H,3-4H2,1-2H3','InChIKey=WLLFXKGJEKCZEA-UHFFFAOYSA-N','CC(C)=C1C2CCC1NN2','1'),
	(121354,2,0,'66322-83-6','Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'D6B9ED920C395E38-FICuS-01-74','D6B9ED920C395E38-FICTS-01-53','D6B9ED920C395E38-uuuuu-01-23','InChI=1S/C12H18N2O4/c1-7(2)10-8-5-6-9(10)14(12(16)18-4)13(8)11(15)17-3/h8-9H,5-6H2,1-4H3','InChIKey=NIUOSZMZZCANNF-UHFFFAOYSA-N','COC(=O)N1C2CCC(C2=C(C)C)N1C(=O)OC','1'),
	(121355,2,0,NULL,'Consistent with Molecular Formula','C19H26N2O5',362.4248,NULL,'F9865D873D2EDA07-FICuS-01-76','F9865D873D2EDA07-FICTS-01-55','F9865D873D2EDA07-uuuuu-01-25','InChI=1S/C19H26N2O5/c1-13(2)16(18(23)25-3)20-17(22)15-10-7-11-21(15)19(24)26-12-14-8-5-4-6-9-14/h4-6,8-9,13,15-16H,7,10-12H2,1-3H3,(H,20,22)','InChIKey=KVSIIRHAJPKXBM-UHFFFAOYSA-N','COC(=O)C(NC(=O)C1CCCN1C(=O)OCc1ccccc1)C(C)C','1'),
	(121356,2,0,'60807-05-8','Consistent with Molecular Formula','C12H21N3O4',271.3156,NULL,'64B1005324A29390-FICuS-01-1A','64B1005324A29390-FICTS-01-F9','64B1005324A29390-uuuuu-01-C9','InChI=1S/C12H21N3O4/c1-8(2)12(9(16)14-13)10(17)15-7-5-3-4-6-11(15,18)19-12/h8,18H,3-7,13H2,1-2H3,(H,14,16)','InChIKey=YJGHXJLBRUTSEV-UHFFFAOYSA-N','CC(C)C1(C(=O)NN)OC2(O)CCCCCN2C1=O','1'),
	(121357,0,0,'60807-06-9','Consistent with Molecular Formula','C6H14N4O3',190.2016,NULL,'C3001D120123AA5A-FICuS-01-33','C3001D120123AA5A-FICTS-01-12','C3001D120123AA5A-uuuuu-01-E2','InChI=1S/C6H14N4O3/c1-3(2)6(13,4(11)9-7)5(12)10-8/h3,13H,7-8H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=CUQCEHDWKVHMTP-UHFFFAOYSA-N','CC(C)C(O)(C(=O)NN)C(=O)NN',NULL),
	(121358,1,0,NULL,'Consistent with Molecular Formula','C7H9NO2S',171.2136,NULL,'A441C1CDDD931803-FICuS-01-5C','A441C1CDDD931803-FICTS-01-3B','A441C1CDDD931803-uuuuu-01-0B','InChI=1S/C7H9NO2S/c1-2-3-9-5-6-4-8-7(11)10-6/h1,6H,3-5H2,(H,8,11)','InChIKey=GRCXRCCKFVZMAP-UHFFFAOYSA-N','C#CCOCC1CNC(=S)O1','1'),
	(121359,0,0,'49808-20-0','Consistent with Molecular Formula','C10H6N8S2',302.331,'Bis(6-purinyl) disulfide\nReplaced CAS registry number(s): 49707-36-0\n1H-Purine, 6,6\'-dithiobis-','44517352C88ED76E-FICuS-01-54','1DF26A621FD9435B-FICTS-01-44','44517352C88ED76E-uuuuu-01-03','InChI=1S/C10H6N8S2/c1-11-5-7(13-1)15-3-17-9(5)19-20-10-6-8(14-2-12-6)16-4-18-10/h1-4H,(H,11,13,15,17)(H,12,14,16,18)','InChIKey=ULNKLXSTZWVSJH-UHFFFAOYSA-N','c1nc(SSc2ncnc3nc[nH]c23)c2[nH]cnc2n1',NULL),
	(121360,0,0,'49808-19-7','Consistent with Molecular Formula','C5H4N4NaO2S',207.162,'1H-Purine-1-sulfinic acid, sodium salt, dihydrate','D0E7FA8F01A6FE72-FICuS-01-88','D0E7FA8F01A6FE72-FICTS-01-67','FCC200A84B14A96F-uuuuu-01-1E','InChI=1S/C5H4N4O2S.Na/c10-12(11)5-3-4(7-1-6-3)8-2-9-5;/h1-2H,(H,10,11)(H,6,7,8,9);/q;+1','InChIKey=RGQYZDDOTVHBSS-UHFFFAOYSA-N','O=S(O)c1ncnc2nc[nH]c12.[Na+]',NULL),
	(121361,0,1,'62827-82-1','Consistent with Molecular Formula','C16H13ClO',256.7311,NULL,'CDD4A40FCE730865-FICuS-01-76','CDD4A40FCE730865-FICTS-01-55','CDD4A40FCE730865-uuuuu-01-25','InChI=1S/C16H13ClO/c1-12(18)15-8-4-13(5-9-15)2-3-14-6-10-16(17)11-7-14/h2-11H,1H3','InChIKey=PLHAXSGJSWPBJV-UHFFFAOYSA-N','CC(=O)c1ccc(/C=C/c2ccc(Cl)cc2)cc1','1'),
	(121362,0,1,NULL,'Consistent with Molecular Formula','C16H12BrClO',335.6272,NULL,'6869D9549242E438-FICuS-01-3F','6869D9549242E438-FICTS-01-1E','6869D9549242E438-uuuuu-01-EE','InChI=1S/C16H12BrClO/c17-11-16(19)14-7-3-12(4-8-14)1-2-13-5-9-15(18)10-6-13/h1-10H,11H2','InChIKey=YTLMQKMJFAGXPB-UHFFFAOYSA-N','O=C(CBr)c1ccc(/C=C/c2ccc(Cl)cc2)cc1','1'),
	(121363,0,0,NULL,'Consistent with Molecular Formula','C9H9BrO3',245.0723,NULL,'220A10725BF4FDAD-FICuS-01-66','220A10725BF4FDAD-FICTS-01-45','220A10725BF4FDAD-uuuuu-01-15','InChI=1S/C9H9BrO3/c1-12-7-3-6(9(10)11)4-8(5-7)13-2/h3-5H,1-2H3','InChIKey=MMOMTIWVOCIVQF-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)Br)c1',NULL),
	(121364,0,0,NULL,'Consistent with Molecular Formula','C12H10FN3O3S',295.2877,NULL,'F55253C37DB41EA7-FICuS-01-66','859F8FE5E7A12571-FICTS-01-47','F55253C37DB41EA7-uuuuu-01-15','InChI=1S/C12H10FN3O3S/c1-7(17)14-11-8(13)5-16(12(19)15-11)6-9(18)10-3-2-4-20-10/h2-5H,6H2,1H3,(H,14,15,17,19)','InChIKey=BOWPACBMMNMERA-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)n(CC(=O)c2cccs2)cc1F',NULL),
	(121365,0,0,'84568-52-5','Consistent with Molecular Formula','C10H14FN3O3',243.2373,NULL,'3B1F36D9F6CE6856-FICuS-01-76','3B1F36D9F6CE6856-FICTS-01-55','3B1F36D9F6CE6856-uuuuu-01-25','InChI=1S/C10H14FN3O3/c1-3-13(4-2)8(15)6-14-5-7(11)9(16)12-10(14)17/h5H,3-4,6H2,1-2H3,(H,12,16,17)','InChIKey=SLFOOJLXAMCJRO-UHFFFAOYSA-N','CCN(CC)C(=O)Cn1cc(F)c(=O)[nH]c1=O',NULL),
	(121366,0,0,NULL,'Consistent with Molecular Formula','C16H31?ClN2O6S5',543.1837,'7,14,15-Trithia-3,11-diazadispiro[5.1.5.2]pentadecane-3,11-diethanol, dimethanesulfonate (ester), dihydrochloride','C4DCA65802161ABC-FICuS-01-69','C4DCA65802161ABC-FICTS-01-48','C4DCA65802161ABC-uuuuu-01-18','InChI=1S/C16H30N2O6S5.ClH/c1-28(19,20)23-13-11-17-7-3-15(4-8-17)25-16(27-26-15)5-9-18(10-6-16)12-14-24-29(2,21)22;/h3-14H2,1-2H3;1H','InChIKey=XJBGBTZCGRRTHE-UHFFFAOYSA-N','*.CS(=O)(=O)OCCN1CCC2(CC1)SSC1(CCN(CCOS(C)(=O)=O)CC1)S2.Cl',NULL),
	(121367,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'E427546A55C7CFC4-FICuS-01-6D','F438BA832804EE30-FICTS-01-34','E427546A55C7CFC4-uuuuu-01-1C','InChI=1S/C11H16N2O3/c1-3-12(4-2)11(16)8-13-6-5-9(14)7-10(13)15/h5-7,14H,3-4,8H2,1-2H3','InChIKey=MSGLLFYLOGJLSJ-UHFFFAOYSA-N','CCN(CC)C(=O)Cn1ccc(O)cc1=O',NULL),
	(121368,0,0,'36161-48-5','Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'12D519E04F6D0C73-FICuS-01-53','12D519E04F6D0C73-FICTS-01-32','12D519E04F6D0C73-uuuuu-01-02','InChI=1S/C10H8N2O4/c13-7(8-2-1-5-16-8)6-12-4-3-9(14)11-10(12)15/h1-5H,6H2,(H,11,14,15)','InChIKey=BRYALPNGGNIOOH-UHFFFAOYSA-N','O=C(Cn1ccc(=O)[nH]c1=O)c1ccco1',NULL),
	(121369,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O3S',236.2448,NULL,'757078030321C3B8-FICuS-01-22','757078030321C3B8-FICTS-01-01','757078030321C3B8-uuuuu-01-D1','InChI=1S/C10H8N2O3S/c13-7(8-2-1-5-16-8)6-12-4-3-9(14)11-10(12)15/h1-5H,6H2,(H,11,14,15)','InChIKey=ZUOXFWKSYQPYJB-UHFFFAOYSA-N','O=C(Cn1ccc(=O)[nH]c1=O)c1cccs1',NULL),
	(121370,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O3',208.1762,NULL,'2FD1B0D5FA4AC29D-FICuS-01-8D','25746FCE1A9E4AFF-FICTS-01-6D','2FD1B0D5FA4AC29D-uuuuu-01-3C','InChI=1S/C8H8N4O3/c1-2-15-7(13)5-3-11-12-6(5)9-4-10-8(12)14/h3-4H,2H2,1H3,(H,9,10,14)','InChIKey=SYLJDCNFBSSQPE-UHFFFAOYSA-N','CCOC(=O)c1cnn2c(=O)nc[nH]c12',NULL),
	(121371,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O2S',214.2416,NULL,'24D82928BB62B58A-FICuS-01-5A','24D82928BB62B58A-FICTS-01-39','24D82928BB62B58A-uuuuu-01-09','InChI=1S/C7H10N4O2S/c1-2-13-6(12)4-3-10-11(5(4)8)7(9)14/h3H,2,8H2,1H3,(H2,9,14)','InChIKey=ZKJKGYKHWBQVIE-UHFFFAOYSA-N','CCOC(=O)c1cnn(C(N)=S)c1N',NULL),
	(121372,0,0,NULL,'Consistent with Molecular Formula','C5H8N4O',140.1444,NULL,'6EC115080F904720-FICuS-01-30','6EC115080F904720-FICTS-01-0F','6EC115080F904720-uuuuu-01-DF','InChI=1S/C5H8N4O/c1-3-2-4(6)9(8-3)5(7)10/h2H,6H2,1H3,(H2,7,10)','InChIKey=VYQFWDWVVPKUCQ-UHFFFAOYSA-N','Cc1cc(N)n(C(N)=O)n1',NULL),
	(121373,0,0,'58885-15-7','Consistent with Molecular Formula','C6H4Cl2N4O',219.0298,NULL,'A8B19FD8873F759A-FICuS-01-7C','A8B19FD8873F759A-FICTS-01-5B','A8B19FD8873F759A-uuuuu-01-2B','InChI=1S/C6H4Cl2N4O/c7-3-4(8)12-6-5(11-3)9-2(1-13)10-6/h13H,1H2,(H,9,10,11,12)','InChIKey=FWSDWIOPWMGWKK-UHFFFAOYSA-N','OCc1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(121374,0,0,'58885-02-2','Consistent with Molecular Formula','C6H3Cl3N4',237.4755,NULL,'A9287C8C3676EBB1-FICuS-01-70','A9287C8C3676EBB1-FICTS-01-4F','A9287C8C3676EBB1-uuuuu-01-1F','InChI=1S/C6H3Cl3N4/c7-1-2-10-5-6(11-2)13-4(9)3(8)12-5/h1H2,(H,10,11,12,13)','InChIKey=HKEDYNNLNPYYKB-UHFFFAOYSA-N','ClCc1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(121375,0,0,'53338-44-6','Consistent with Molecular Formula','C6HBr2F3N4',345.9039,NULL,'CD4078DE1B8D0691-FICuS-01-69','CD4078DE1B8D0691-FICTS-01-48','CD4078DE1B8D0691-uuuuu-01-18','InChI=1S/C6HBr2F3N4/c7-1-2(8)13-4-3(12-1)14-5(15-4)6(9,10)11/h(H,12,13,14,15)','InChIKey=POPNZOYHOFAZCH-UHFFFAOYSA-N','FC(F)(F)c1nc2nc(Br)c(Br)nc2[nH]1',NULL),
	(121376,0,0,NULL,'Consistent with Molecular Formula','C8H2Cl2F3N5',296.0385,NULL,'EF1EEE6012B4BE55-FICuS-01-82','EF1EEE6012B4BE55-FICTS-01-61','EF1EEE6012B4BE55-uuuuu-01-31','InChI=1S/C8H2Cl2F3N5/c9-3-4(10)16-6-5(15-3)17-7(8(11,12)13)18(6)2-1-14/h2H2','InChIKey=QTANXHCTVFJENT-UHFFFAOYSA-N','N#CCn1c(C(F)(F)F)nc2nc(Cl)c(Cl)nc21',NULL),
	(121377,0,0,'3727-98-8','Consistent with Molecular Formula','C14H24Cl3N',312.7093,'Tricyclo[3.3.1.1(3,7)]decan-1-amine, N,N-bis(2-chloroethyl)-, hydrochloride (MF1)\n1-Adamantanamine, N,N-bis(2-chloroethyl)-, hydrochloride','FCEF7BB9C9703178-FICuS-01-85','FCEF7BB9C9703178-FICTS-01-64','FC13DC5CF6FDE836-uuuuu-01-4E','InChI=1S/C14H23Cl2N.ClH/c15-1-3-17(4-2-16)14-8-11-5-12(9-14)7-13(6-11)10-14;/h11-13H,1-10H2;1H','InChIKey=OTLGBVXHZZQVIB-UHFFFAOYSA-N','Cl.ClCCN(CCCl)C12CC3CC(CC(C3)C1)C2',NULL),
	(121378,2,0,'76094-26-3','Consistent with Molecular Formula','C17H35N',253.4702,'METHYLUNDECYLPIPERIDINE, TRANS','F8DCF8AA5BD6CBAB-FICuS-01-C5','F8DCF8AA5BD6CBAB-FICTS-01-A4','F8DCF8AA5BD6CBAB-uuuuu-01-74','InChI=1S/C17H35N/c1-3-4-5-6-7-8-9-10-11-14-17-15-12-13-16(2)18-17/h16-18H,3-15H2,1-2H3','InChIKey=AYJGABFBAYKWDX-UHFFFAOYSA-N','CCCCCCCCCCCC1CCCC(C)N1','1'),
	(121379,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C2H5N5.1/2Ni','C2H5?N5Ni',157.7884,NULL,'D644A1D1332D6648-FICuS-01-44','D644A1D1332D6648-FICTS-01-23','D644A1D1332D6648-uuuuu-01-F3','InChI=1S/C2H5N5.Ni/c3-1-5-2(4)7-6-1;/h(H5,3,4,5,6,7);','InChIKey=RUZSWPNXRCRGPH-UHFFFAOYSA-N','*.Nc1n[nH]c(N)n1.[Ni]',NULL),
	(121380,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O4S',356.3954,NULL,'4E3A02E920E01058-FICuS-01-39','4E3A02E920E01058-FICTS-01-18','E107B7817AF06322-uuuuu-01-F0','InChI=1S/C14H12N2S.C4H4O4/c1-2-9-16-11-5-3-4-6-13(11)17-14-10-15-8-7-12(14)16;5-3(6)1-2-4(7)8/h2-8,10H,1,9H2;1-2H,(H,5,6)(H,7,8)','InChIKey=FMVLDGVNQMAMSE-UHFFFAOYSA-N','C=CCN1c2ccccc2Sc2cnccc21.O=C(O)/C=C/C(=O)O','1'),
	(121381,0,0,NULL,'Consistent with Molecular Formula','C27H35N3',401.5936,NULL,'0DB9850EE3782E8D-FICuS-01-72','0DB9850EE3782E8D-FICTS-01-51','0DB9850EE3782E8D-uuuuu-01-21','InChI=1S/C27H35N3/c1-5-29(6-2)17-11-7-8-12-18-30-25-14-10-9-13-23(25)26-20(3)24-19-28-16-15-22(24)21(4)27(26)30/h9-10,13-16,19H,5-8,11-12,17-18H2,1-4H3','InChIKey=HGWOQVNREYVCOC-UHFFFAOYSA-N','CCN(CC)CCCCCCn1c2ccccc2c2c(C)c3cnccc3c(C)c21',NULL),
	(121382,0,0,NULL,'Consistent with Molecular Formula','C13H8N4OS',268.2924,NULL,'F197E728B6A67EAB-FICuS-01-82','F197E728B6A67EAB-FICTS-01-61','F197E728B6A67EAB-uuuuu-01-31','InChI=1S/C13H8N4OS/c1-2-5-9(6-3-1)11-14-15-13-17(11)16-12(18-13)10-7-4-8-19-10/h1-8H','InChIKey=XKKYZUUXPZWFHQ-UHFFFAOYSA-N','c1ccc(-c2nnc3oc(-c4cccs4)nn23)cc1',NULL),
	(121383,0,0,NULL,'Consistent with Molecular Formula','C11H11N5S',245.3014,NULL,'F8CC6573E313B2EA-FICuS-01-76','F8CC6573E313B2EA-FICTS-01-55','F8CC6573E313B2EA-uuuuu-01-25','InChI=1S/C11H11N5S/c1-15(2)11-14-16-9(12-13-10(16)17-11)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=HFSDSKJGHFMDON-UHFFFAOYSA-N','CN(C)c1nn2c(-c3ccccc3)nnc2s1',NULL),
	(121384,0,2,NULL,'Consistent with Molecular Formula','C7H7Br2N7',348.9872,NULL,'46CDF5E9FCF666BE-FICuS-01-A9','63DF3E4CA07B1CE6-FICTS-01-61','FE317E1C2174F406-uuuuu-01-03','InChI=1S/C7H6BrN7.BrH/c8-6(5-1-3-9-4-2-5)10-11-7-12-14-15-13-7;/h1-4H,(H2,11,12,13,14,15);1H','InChIKey=HPHDESDBESXEST-UHFFFAOYSA-N','Br.Br/C(=N\\N=c1/nn[nH][nH]1)c1ccncc1','1'),
	(121385,0,0,'6926-58-5','Consistent with Molecular Formula','C3H9N3S',119.1842,NULL,'147E93F96787F458-FICuS-01-56','147E93F96787F458-FICTS-01-35','147E93F96787F458-uuuuu-01-05','InChI=1S/C3H9N3S/c1-6(2)3(7)5-4/h4H2,1-2H3,(H,5,7)','InChIKey=FCPHVJQWZFNNKD-UHFFFAOYSA-N','CN(C)C(=S)NN',NULL),
	(121386,0,0,'2436-29-5','Consistent with Molecular Formula','C11H9NO3',203.197,'3-Phthalimidopropionaldehyde\n.beta.-Phthalimidopropionaldehyde\nWLN: T56 BVNVJ C2VH\n2H-Isoindole-2-propanal, 1,3-dihydro-1,3-dioxo-\nPhthalimide, N-(2-formylethyl)-','D5653369A475B97C-FICuS-01-56','D5653369A475B97C-FICTS-01-35','D5653369A475B97C-uuuuu-01-05','InChI=1S/C11H9NO3/c13-7-3-6-12-10(14)8-4-1-2-5-9(8)11(12)15/h1-2,4-5,7H,3,6H2','InChIKey=IBSDSIHTMABATG-UHFFFAOYSA-N','O=CCCN1C(=O)c2ccccc2C1=O',NULL),
	(121387,4,0,'55559-56-3','Consistent with Molecular Formula','C11H14N6O5',310.2688,'4 APPR 24\n6-Azasangivamycin\n1H-Pyrazolo[3,4-d]pyrimidine-3-carboxamide, 4-amino-1-.beta.-D-ribofuranosyl-','19D2E87B261634CD-FICuS-01-5A','19D2E87B261634CD-FICTS-01-39','19D2E87B261634CD-uuuuu-01-09','InChI=1S/C11H14N6O5/c12-8-4-5(9(13)21)16-17(10(4)15-2-14-8)11-7(20)6(19)3(1-18)22-11/h2-3,6-7,11,18-20H,1H2,(H2,13,21)(H2,12,14,15)','InChIKey=SIZLYHVFGJCQJB-UHFFFAOYSA-N','NC(=O)c1nn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(121388,3,0,'52192-42-4','Consistent with Molecular Formula','C14H16N8O5Se',455.291,'9H-Purin-2-amine, 9-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-6-[(1-methyl-4-nitro-1H-imidazol-5-yl)seleno]-','2EA5349832918A28-FICuS-01-3E','2EA5349832918A28-FICTS-01-1D','2EA5349832918A28-uuuuu-01-ED','InChI=1S/C14H16N8O5Se/c1-20-4-17-11(22(25)26)13(20)28-12-9-10(18-14(15)19-12)21(5-16-9)8-2-6(24)7(3-23)27-8/h4-8,23-24H,2-3H2,1H3,(H2,15,18,19)','InChIKey=CWNWFUDUYKTHKR-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1[Se]c1nc(N)nc2c1ncn2C1CC(O)C(CO)O1','1'),
	(121389,4,0,'57024-75-6','Consistent with Molecular Formula','C11H12ClN3O4',285.6865,NULL,'3E77A17DD2173217-FICuS-01-45','3E77A17DD2173217-FICTS-01-24','3E77A17DD2173217-uuuuu-01-F4','InChI=1S/C11H12ClN3O4/c12-6-2-15(10-5(6)1-13-4-14-10)11-9(18)8(17)7(3-16)19-11/h1-2,4,7-9,11,16-18H,3H2','InChIKey=WKFYLAZKGLRULX-UHFFFAOYSA-N','OCC1OC(n2cc(Cl)c3cncnc32)C(O)C1O','1'),
	(121390,0,0,'53389-01-8','Consistent with Molecular Formula','C11H12ClNO4',257.6731,NULL,'2628D28796E7EBDF-FICuS-01-7A','2628D28796E7EBDF-FICTS-01-59','2628D28796E7EBDF-uuuuu-01-29','InChI=1S/C11H12ClNO4/c1-3-16-10(14)8-5-7(12)6-9(13-8)11(15)17-4-2/h5-6H,3-4H2,1-2H3','InChIKey=XQVRVZXJZVVBLW-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)cc(C(=O)OCC)n1',NULL),
	(121391,1,0,'71609-14-8','Consistent with Molecular Formula','C11H18N6O2',266.3022,NULL,'D42E2BA252FA9130-FICuS-01-58','D42E2BA252FA9130-FICTS-01-37','D42E2BA252FA9130-uuuuu-01-07','InChI=1S/C11H18N6O2/c1-16(2)15-14-11-8(10(12)18)7-13-17(11)9-5-3-4-6-19-9/h7,9H,3-6H2,1-2H3,(H2,12,18)','InChIKey=GBLVQECAVDBWST-UHFFFAOYSA-N','CN(C)/N=N/c1c(C(N)=O)cnn1C1CCCCO1','1'),
	(121392,3,0,'57052-30-9','Consistent with Molecular Formula','C14H16N8O5Se',455.291,NULL,'2EA5349832918A28-FICuS-01-3E','2EA5349832918A28-FICTS-01-1D','2EA5349832918A28-uuuuu-01-ED','InChI=1S/C14H16N8O5Se/c1-20-4-17-11(22(25)26)13(20)28-12-9-10(18-14(15)19-12)21(5-16-9)8-2-6(24)7(3-23)27-8/h4-8,23-24H,2-3H2,1H3,(H2,15,18,19)','InChIKey=CWNWFUDUYKTHKR-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1[Se]c1nc(N)nc2c1ncn2C1CC(O)C(CO)O1','1'),
	(121393,4,0,'40656-70-0','Consistent with Molecular Formula','C11H11Cl2N3O4',320.1316,NULL,'E96D25FE0523F96E-FICuS-01-75','E96D25FE0523F96E-FICTS-01-54','E96D25FE0523F96E-uuuuu-01-24','InChI=1S/C11H11Cl2N3O4/c12-6-1-4-7(10(13)15-6)14-3-16(4)11-9(19)8(18)5(2-17)20-11/h1,3,5,8-9,11,17-19H,2H2','InChIKey=VPKNMXZYYVWGCK-UHFFFAOYSA-N','OCC1OC(n2cnc3c(Cl)nc(Cl)cc32)C(O)C1O','1'),
	(121394,4,0,'40094-05-1','Consistent with Molecular Formula','C14H15N7O6Se',456.2758,NULL,'FF4E1CBB4DBF9A75-FICuS-01-AA','FF4E1CBB4DBF9A75-FICTS-01-89','FF4E1CBB4DBF9A75-uuuuu-01-59','InChI=1S/C14H15N7O6Se/c1-19-4-18-11(21(25)26)14(19)28-12-7-10(15-3-16-12)20(5-17-7)13-9(24)8(23)6(2-22)27-13/h3-6,8-9,13,22-24H,2H2,1H3','InChIKey=LDVMVFFMCRDYDZ-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1[Se]c1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(121395,4,0,'33208-08-1','Consistent with Molecular Formula','C13H17N5O4Se',386.2684,NULL,'D28A81B10862B9FD-FICuS-01-67','D28A81B10862B9FD-FICTS-01-46','D28A81B10862B9FD-uuuuu-01-16','InChI=1S/C13H17N5O4Se/c1-2-3-23-11-7-10(16-13(14)17-11)18(5-15-7)12-9(21)8(20)6(4-19)22-12/h2,5-6,8-9,12,19-21H,1,3-4H2,(H2,14,16,17)','InChIKey=PDHMZGMBEMWADJ-UHFFFAOYSA-N','C=CC[Se]c1nc(N)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(121396,4,0,NULL,'Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'31B2BBCC2DE94AAE-FICuS-01-98','31B2BBCC2DE94AAE-FICTS-01-77','31B2BBCC2DE94AAE-uuuuu-01-47','InChI=1S/C10H12N4O4/c15-2-5-8(16)9(17)10(18-5)7-6-4(13-14-7)1-11-3-12-6/h1,3,5,8-10,15-17H,2H2,(H,13,14)','InChIKey=OGBPXKPYHVPAOL-UHFFFAOYSA-N','OCC1OC(c2n[nH]c3cncnc23)C(O)C1O','1'),
	(121397,1,0,'40899-34-1','Consistent with Molecular Formula','C10H10ClNO3',227.6469,NULL,'394A59466DC00769-FICuS-01-43','394A59466DC00769-FICTS-01-22','394A59466DC00769-uuuuu-01-F2','InChI=1S/C10H10ClNO3/c1-2-10(14)7-3-4-12-8(11)6(7)5-15-9(10)13/h3-4,14H,2,5H2,1H3','InChIKey=UPJGDVPRPPOLDU-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1ccnc2Cl','1'),
	(121398,1,0,'76749-44-5','Consistent with Molecular Formula','C5H7N3O4',173.128,'D-Azaserine','2990BD248FD6A566-FICuS-01-61','2990BD248FD6A566-FICTS-01-40','2990BD248FD6A566-uuuuu-01-10','InChI=1S/C5H7N3O4/c6-3(5(10)11)2-12-4(9)1-8-7/h1,3H,2,6H2,(H,10,11)','InChIKey=MZZGOOYMKKIOOX-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)OCC(N)C(=O)O','1'),
	(121399,0,0,'85150-03-4','Consistent with Molecular Formula','C7H8N2O4S',216.2112,NULL,'9B16A5007AA42E91-FICuS-01-4D','9B16A5007AA42E91-FICTS-01-2C','9B16A5007AA42E91-uuuuu-01-FC','InChI=1S/C7H8N2O4S/c1-14(12,13)8-6-4-2-3-5-7(6)9(10)11/h2-5,8H,1H3','InChIKey=WFRCGQPFZHHIDL-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(121400,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O6S2',294.2968,NULL,'F30CE9931D5EF1CD-FICuS-01-8A','F30CE9931D5EF1CD-FICTS-01-69','F30CE9931D5EF1CD-uuuuu-01-39','InChI=1S/C8H10N2O6S2/c1-17(13,14)10(18(2,15)16)8-6-4-3-5-7(8)9(11)12/h3-6H,1-2H3','InChIKey=NKZKNGVRTHCNCV-UHFFFAOYSA-N','CS(=O)(=O)N(c1ccccc1[N+](=O)[O-])S(C)(=O)=O',NULL),
	(121401,0,0,NULL,'Consistent with Molecular Formula','C23H42O3S2',430.703,'Sulfonium, dimethyltetradecyl-, salt with 4-methylbenzenesulfonic acid (1:1)','4DAE6CCA55614B3A-FICuS-01-7D','4DAE6CCA55614B3A-FICTS-01-5C','9DF66CEBA832D8E4-uuuuu-01-42','InChI=1S/C16H35S.C7H8O3S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17(2)3;1-6-2-4-7(5-3-6)11(8,9)10/h4-16H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=XPKKHLWELALBPN-UHFFFAOYSA-M','CCCCCCCCCCCCCC[S+](C)C.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(121402,1,0,'71609-13-7','Consistent with Molecular Formula','C11H18N6O2',266.3022,NULL,'3FB8F3C31B96645A-FICuS-01-6B','3FB8F3C31B96645A-FICTS-01-4A','3FB8F3C31B96645A-uuuuu-01-1A','InChI=1S/C11H18N6O2/c1-16(2)15-13-11-8(10(12)18)7-17(14-11)9-5-3-4-6-19-9/h7,9H,3-6H2,1-2H3,(H2,12,18)','InChIKey=DGLMNZZCNSXUIR-UHFFFAOYSA-N','CN(C)/N=N/c1nn(C2CCCCO2)cc1C(N)=O','1'),
	(121403,4,0,'55559-54-1','Consistent with Molecular Formula','C11H14N6O4S',326.3294,'1H-Pyrazolo[3,4-d]pyrimidine-3-carbothioamide, 4-amino-1-.beta.-D-ribofuranosyl-','72F2887C6CA2FDC7-FICuS-01-82','72F2887C6CA2FDC7-FICTS-01-61','72F2887C6CA2FDC7-uuuuu-01-31','InChI=1S/C11H14N6O4S/c12-8-4-5(9(13)22)16-17(10(4)15-2-14-8)11-7(20)6(19)3(1-18)21-11/h2-3,6-7,11,18-20H,1H2,(H2,13,22)(H2,12,14,15)','InChIKey=PGSFYJUVQPAFRX-UHFFFAOYSA-N','NC(=S)c1nn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(121404,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O5',282.2554,'1H-Pyrazolo[4,3-d]pyrimidine, 7-methoxy-3-.beta.-D-ribofuranosyl-','DB23D9AA3171DB5E-FICuS-01-7D','06435984261A9868-FICTS-01-06','DB23D9AA3171DB5E-uuuuu-01-2C','InChI=1S/C11H14N4O5/c1-19-11-7-5(12-3-13-11)6(14-15-7)10-9(18)8(17)4(2-16)20-10/h3-4,8-10,16-18H,2H2,1H3,(H,14,15)','InChIKey=UQCQDAOSXBGDOQ-UHFFFAOYSA-N','COc1ncnc2c(C3OC(CO)C(O)C3O)n[nH]c12','1'),
	(121405,3,0,'52192-40-2','Consistent with Molecular Formula','C17H18N6O5Se',465.3264,NULL,'52B5A848706A47B2-FICuS-01-47','52B5A848706A47B2-FICTS-01-26','52B5A848706A47B2-uuuuu-01-F6','InChI=1S/C17H18N6O5Se/c18-17-20-15-14(19-8-22(15)13-5-11(25)12(6-24)28-13)16(21-17)29-7-9-1-3-10(4-2-9)23(26)27/h1-4,8,11-13,24-25H,5-7H2,(H2,18,20,21)','InChIKey=WYSNTRNNROUCTD-UHFFFAOYSA-N','Nc1nc([Se]Cc2ccc([N+](=O)[O-])cc2)c2ncn(C3CC(O)C(CO)O3)c2n1','1'),
	(121406,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a55) connected atoms =[ S S S S ]','C36H37N11O6PtS9',1203.3884,NULL,'D38FD208E9FA1A0A-FICuS-01-82','D38FD208E9FA1A0A-FICTS-01-61','D38FD208E9FA1A0A-uuuuu-01-31','InChI=1S/C27H26N8O3S3.3C3H5NOS2.Pt/c36-25(27(33-11-12-33,34-13-14-34)35-15-16-35)28-18-5-8-22(9-6-18)41(37,38)32-20-3-1-19(2-4-20)30-31-21-7-10-23-24(17-21)40-26(39)29-23;3*1-4(2-5)3(6)7;/h1-10,17,32H,11-16H2,(H,28,36)(H,29,39);3*2H,1H3,(H,6,7);/q;;;;+4/p','InChIKey=CTLZKUIYTHXEPL-UHFFFAOYSA-J','CN(C=O)C(=S)S[Pt](SC(=S)N(C)C=O)(SC(=S)N(C)C=O)Sc1nc2ccc(/N=N/c3ccc(NS(=O)(=O)c4ccc(NC(=O)C(N5CC5)(N5CC5)N5CC5)cc4)cc3)cc2s1',NULL),
	(121407,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a55) connected atoms =[ S S S S ]','C36H37N11O6PdS9',1114.6984,NULL,'F612FDC963ECB8DD-FICuS-01-9F','F612FDC963ECB8DD-FICTS-01-7E','1B0C836D69453F43-uuuuu-01-F9','InChI=1S/C27H26N8O3S3.3C3H5NOS2.Pd/c36-25(27(33-11-12-33,34-13-14-34)35-15-16-35)28-18-5-8-22(9-6-18)41(37,38)32-20-3-1-19(2-4-20)30-31-21-7-10-23-24(17-21)40-26(39)29-23;3*1-4(2-5)3(6)7;/h1-10,17,32H,11-16H2,(H,28,36)(H,29,39);3*2H,1H3,(H,6,7);/q;;;;+4/p','InChIKey=ZEAKKLRAIYMMRN-UHFFFAOYSA-J','CN(C=O)C(=S)S[Pd](SC(=S)N(C)C=O)(SC(=S)N(C)C=O)Sc1nc2ccc(/N=N/c3ccc(NS(=O)(=O)c4ccc(NC(=O)C(N5CC5)(N5CC5)N5CC5)cc4)cc3)cc2s1',NULL),
	(121408,4,0,'36963-54-9','Consistent with Molecular Formula','C9H12FN3O4',245.2099,'6H-Furo[2\',3\':4,5]oxazolo[3,2-a]pyrimidine-2-methanol, 2,3,3a,9a-tetrahydro-3-hydroxy-6-imino-, monohydrofluoride, (2R-(2.alpha.,3.beta.,3a.beta.,9a.beta.))-','B9FB76B107299B4D-FICuS-01-6F','B9FB76B107299B4D-FICTS-01-4E','490C11165792834D-uuuuu-01-D9','InChI=1S/C9H11N3O4.FH/c10-5-1-2-12-8-7(16-9(12)11-5)6(14)4(3-13)15-8;/h1-2,4,6-8,10,13-14H,3H2;1H/b10-5+;','InChIKey=SZANPUMEJBUTOO-OAZHBLANSA-N','F.N=c1ccn2c(n1)OC1C(O)C(CO)OC12','1'),
	(121409,3,0,NULL,'Consistent with Molecular Formula','C16H18N4O5',346.342,'Benzamide, N-[5-(2-deoxy-.beta.-D-erythro-pentaofuranosyl)-4,5-dihydro-4-oxo-1,3,5-triazin-2-yl]-4-methyl-\nBenzamide, N-[5-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-4,5-dihydro-4-oxo-1,3,5-triazin-2-yl]-4-methyl-, hydrate (4:1)','D81D15245FAE018C-FICuS-01-61','67A564C46FB6CE59-FICTS-01-54','D81D15245FAE018C-uuuuu-01-10','InChI=1S/C16H18N4O5/c1-9-2-4-10(5-3-9)14(23)18-15-17-8-20(16(24)19-15)13-6-11(22)12(7-21)25-13/h2-5,8,11-13,21-22H,6-7H2,1H3,(H,18,19,23,24)','InChIKey=CQWYJPHRKVKMEU-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ncn(C3CC(O)C(CO)O3)c(=O)n2)cc1','1'),
	(121410,3,0,NULL,'Consistent with Molecular Formula','C23H25NO7',427.453,NULL,'07258C7D8D0EF3C1-FICuS-01-69','07258C7D8D0EF3C1-FICTS-01-48','07258C7D8D0EF3C1-uuuuu-01-18','InChI=1S/C23H25NO7/c1-14-4-8-16(9-5-14)21(25)29-13-19-18(12-20(30-19)24-23(27)28-3)31-22(26)17-10-6-15(2)7-11-17/h4-11,18-20H,12-13H2,1-3H3,(H,24,27)','InChIKey=DWDJBYDCFRNVRQ-UHFFFAOYSA-N','COC(=O)NC1CC(OC(=O)c2ccc(C)cc2)C(COC(=O)c2ccc(C)cc2)O1','1'),
	(121411,1,0,'13635-03-5','Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'4A6F868D614A890C-FICuS-01-62','4A6F868D614A890C-FICTS-01-41','4A6F868D614A890C-uuuuu-01-11','InChI=1S/C5H9NO2/c1-8-4-5(7)2-3-6/h5,7H,2,4H2,1H3','InChIKey=VINMGQFONSAFIQ-UHFFFAOYSA-N','COCC(O)CC#N','1'),
	(121412,1,0,'4151-97-7','Consistent with Molecular Formula','C4H9ClO2',124.5669,NULL,'F95BFA4DDD5AE1AE-FICuS-01-B6','F95BFA4DDD5AE1AE-FICTS-01-95','F95BFA4DDD5AE1AE-uuuuu-01-65','InChI=1S/C4H9ClO2/c1-7-3-4(6)2-5/h4,6H,2-3H2,1H3','InChIKey=FOLYKNXDLNPWGC-UHFFFAOYSA-N','COCC(O)CCl','1'),
	(121413,0,1,NULL,'Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'A0EEDF954FD76322-FICuS-01-7C','A0EEDF954FD76322-FICTS-01-5B','A0EEDF954FD76322-uuuuu-01-2B','InChI=1S/C9H11NO4/c1-2-13-8(11)4-3-7-14-9(12)5-6-10/h3-4H,2,5,7H2,1H3','InChIKey=ARVLQDUBBNRBKC-UHFFFAOYSA-N','CCOC(=O)/C=C/COC(=O)CC#N','1'),
	(121414,1,0,NULL,'Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'307E46D261DFFCEC-FICuS-01-88','307E46D261DFFCEC-FICTS-01-67','307E46D261DFFCEC-uuuuu-01-37','InChI=1S/C8H10N2O2/c1-2-12-8(11)7(6-10)4-3-5-9/h7H,2-4H2,1H3','InChIKey=FGVGEJCRYIXAGK-UHFFFAOYSA-N','CCOC(=O)C(C#N)CCC#N','1'),
	(121415,2,0,'18397-57-4','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'47AFBE9F7D038719-FICuS-01-76','47AFBE9F7D038719-FICTS-01-55','47AFBE9F7D038719-uuuuu-01-25','InChI=1S/C9H12N2O2/c1-3-13-9(12)8(6-11)7(2)4-5-10/h7-8H,3-4H2,1-2H3','InChIKey=UUVIHBBZXGYHPC-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(C)CC#N','1'),
	(121416,0,1,'27872-59-9','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'43A99DB1678A44EE-FICuS-01-70','43A99DB1678A44EE-FICTS-01-4F','43A99DB1678A44EE-uuuuu-01-1F','InChI=1S/C9H14O3/c1-8(4-3-6-10)5-7-12-9(2)11/h5-6H,3-4,7H2,1-2H3','InChIKey=RGAIVGKJOJFCTG-UHFFFAOYSA-N','CC(=O)OC/C=C(\\C)CCC=O','1'),
	(121417,1,1,NULL,'Consistent with Molecular Formula','C17H23NO4',305.373,NULL,'765F40F6789A2951-FICuS-01-49','765F40F6789A2951-FICTS-01-28','765F40F6789A2951-uuuuu-01-F8','InChI=1S/C17H23NO4/c1-12(5-7-14-17(2,3)22-14)9-10-18-11-13(16(20)21-4)6-8-15(18)19/h6,8-9,11,14H,5,7,10H2,1-4H3','InChIKey=XQDVHIVFSMTUMK-UHFFFAOYSA-N','COC(=O)c1ccc(=O)n(C/C=C(\\C)CCC2OC2(C)C)c1','1'),
	(121418,2,0,'5832-70-2','Consistent with Molecular Formula','C11H17NO4',227.2596,NULL,'481D401D2270E0D3-FICuS-01-38','481D401D2270E0D3-FICTS-01-17','481D401D2270E0D3-uuuuu-01-E7','InChI=1S/C11H17NO4/c1-4-15-10(13)6-8(3)9(7-12)11(14)16-5-2/h8-9H,4-6H2,1-3H3','InChIKey=MJBWBQHWBRDLIR-UHFFFAOYSA-N','CCOC(=O)CC(C)C(C#N)C(=O)OCC','1'),
	(121419,0,0,NULL,'Consistent with Molecular Formula','C7H6Cl3N5',266.5169,NULL,'11FB1B25929BF317-FICuS-01-52','11FB1B25929BF317-FICTS-01-31','11FB1B25929BF317-uuuuu-01-01','InChI=1S/C7H6Cl3N5/c1-15-6-4(5(11)14-15)12-2-3(13-6)7(8,9)10/h2H,1H3,(H2,11,14)','InChIKey=WEIMETXLEHXBNB-UHFFFAOYSA-N','Cn1nc(N)c2ncc(C(Cl)(Cl)Cl)nc21',NULL),
	(121420,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'C42F65058CBA2C95-FICuS-01-67','C42F65058CBA2C95-FICTS-01-46','C42F65058CBA2C95-uuuuu-01-16','InChI=1S/C7H10N4O3/c1-2-14-6(12)4-3-10-11(5(4)8)7(9)13/h3H,2,8H2,1H3,(H2,9,13)','InChIKey=XNSQXQXONAPEMZ-UHFFFAOYSA-N','CCOC(=O)c1cnn(C(N)=O)c1N',NULL),
	(121421,0,0,NULL,'Consistent with Molecular Formula','C6HCl4N3',256.906,NULL,'DB5C3439724CA4E1-FICuS-01-63','DB5C3439724CA4E1-FICTS-01-42','DB5C3439724CA4E1-uuuuu-01-12','InChI=1S/C6HCl4N3/c7-5-3(1-11)12-2-4(13-5)6(8,9)10/h2H','InChIKey=HAWGNLYVDMAUMH-UHFFFAOYSA-N','N#Cc1ncc(C(Cl)(Cl)Cl)nc1Cl',NULL),
	(121422,0,0,NULL,'Consistent with Molecular Formula','C13H14Cl2F3N5O',384.1877,NULL,'F81A142EB4AAAFA4-FICuS-01-87','F81A142EB4AAAFA4-FICTS-01-66','F81A142EB4AAAFA4-uuuuu-01-36','InChI=1S/C13H14Cl2F3N5O/c14-8-9(15)20-11-10(19-8)21-12(13(16,17)18)23(11)3-1-2-22-4-6-24-7-5-22/h1-7H2','InChIKey=SEVICFAAJPXUER-UHFFFAOYSA-N','FC(F)(F)c1nc2nc(Cl)c(Cl)nc2n1CCCN1CCOCC1',NULL),
	(121423,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2F3N4O2',343.0921,NULL,'1A01440634E383C0-FICuS-01-25','1A01440634E383C0-FICTS-01-04','1A01440634E383C0-uuuuu-01-D4','InChI=1S/C10H7Cl2F3N4O2/c1-2-21-4(20)3-19-8-7(16-5(11)6(12)17-8)18-9(19)10(13,14)15/h2-3H2,1H3','InChIKey=GPUPKROWDMLUBY-UHFFFAOYSA-N','CCOC(=O)Cn1c(C(F)(F)F)nc2nc(Cl)c(Cl)nc21',NULL),
	(121424,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O3S2',328.4436,NULL,'7FC40FD257A3A295-FICuS-01-68','7FC40FD257A3A295-FICTS-01-47','7FC40FD257A3A295-uuuuu-01-17','InChI=1S/C14H20N2O3S2/c1-10-6-4-5-7-11(10)15-14(18)16-12(13(17)19-2)8-21-9-20-3/h4-7,12H,8-9H2,1-3H3,(H2,15,16,18)','InChIKey=SKNXDCILYPRLEJ-UHFFFAOYSA-N','COC(=O)C(CSCSC)NC(=O)Nc1ccccc1C','1'),
	(121425,0,0,'53731-87-6','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'213AE27A6C64F7F3-FICuS-01-66','B82E36AFFB216657-FICTS-01-4A','213AE27A6C64F7F3-uuuuu-01-15','InChI=1S/C8H10N2O3/c1-13-7-4-2-6(3-5-7)9-8(11)10-12/h2-5,12H,1H3,(H2,9,10,11)','InChIKey=LESWPEHJOFXIJI-UHFFFAOYSA-N','COc1ccc(NC(=O)NO)cc1',NULL),
	(121426,4,0,'40505-45-1','Consistent with Molecular Formula','C9H11ClFN3O4',279.655,'AAFC\nCyclo FC\nFlurocitabine hydrochloride\n5-F-Anhydro-ara-C hydrochloride\nCyclo cytidine, 5-fluoro-, hydrochloride\nO2,2\'-Cyclocytidine, 5-fluoro-, monohydrochloride\nAnhydro-arabinosyl-5-fluoro-cytosine hydrochloride\n6H-Furo[2\',3\':4,5]oxazolo[3,2-a]pyrimidine-2-methanol, 7-fluoro-2,3,3a,9a-tetrahydro-3-hydroxy-6-imino-, monohydrochloride\n6H-Furo[2\',3\':4,5]oxazolo[3,2-a]pyrimidine-2-methanol, 7-fluoro-2,3,3a,9a-tetrahydro-3-hydroxy-6-imino-, monohydrochloride, (2R-(2.alpha.,3.beta.,3a.beta.,9a.beta.))- (MF1)','459786B7467EB7BA-FICuS-01-69','459786B7467EB7BA-FICTS-01-48','456B215279F36EF4-uuuuu-01-FF','InChI=1S/C9H10FN3O4.ClH/c10-3-1-13-8-6(5(15)4(2-14)16-8)17-9(13)12-7(3)11;/h1,4-6,8,11,14-15H,2H2;1H/b11-7+;','InChIKey=RMCFDHVUFKPQRX-RVDQCCQOSA-N','Cl.N=c1nc2n(cc1F)C1OC(CO)C(O)C1O2','1'),
	(121427,6,0,'63657-15-8','Consistent with Molecular Formula','C34H33FN2O10S',680.7005,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,12-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-[[[(4-fluorophenyl)amino]thioxomethyl]amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]- (8S-cis)-','5EDB8A94F6F176EC-FICuS-01-95','70806FAF425284CF-FICTS-01-3A','DEC021DCC930B1C7-uuuuu-01-28','InChI=1S/C34H33FN2O10S/c1-14-28(39)20(37-33(48)36-17-9-7-16(35)8-10-17)11-23(46-14)47-22-13-34(44,15(2)38)12-19-25(22)32(43)27-26(30(19)41)29(40)18-5-4-6-21(45-3)24(18)31(27)42/h4-10,14,20,22-23,28,39,41,43-44H,11-13H2,1-3H3,(H2,36,37,48)/t14?,20?,22-,23?','InChIKey=VIPOSOXJULFZFL-UUEGAZBASA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=S)Nc2ccc(F)cc2)C(O)C(C)O1','1'),
	(121428,4,0,'52019-16-6','Consistent with Molecular Formula','C9H17N3O5',247.2504,NULL,'BC9A9C597C8A48B1-FICuS-01-82','BC9A9C597C8A48B1-FICTS-01-61','BC9A9C597C8A48B1-uuuuu-01-31','InChI=1S/C9H17N3O5/c1-5-8(13)6(4-7(16-3)17-5)10-9(14)12(2)11-15/h5-8,13H,4H2,1-3H3,(H,10,14)','InChIKey=OHYQBAXBZAUCQV-UHFFFAOYSA-N','COC1CC(NC(=O)N(C)N=O)C(O)C(C)O1','1'),
	(121429,3,0,'61552-37-2','Consistent with Molecular Formula','C13H17N5O4S',339.3684,NULL,'FE661CE966761C2D-FICuS-01-73','FE661CE966761C2D-FICTS-01-52','FE661CE966761C2D-uuuuu-01-22','InChI=1S/C13H17N5O4S/c1-6(20)15-13-16-11-10(12(17-13)23-2)14-5-18(11)9-3-7(21)8(4-19)22-9/h5,7-9,19,21H,3-4H2,1-2H3,(H,15,16,17,20)','InChIKey=LMFDZNOSXDJWER-UHFFFAOYSA-N','CSc1nc(NC(C)=O)nc2c1ncn2C1CC(O)C(CO)O1','1'),
	(121430,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O',229.2408,NULL,'A190CEDF27F04545-FICuS-01-65','A190CEDF27F04545-FICTS-01-44','A190CEDF27F04545-uuuuu-01-14','InChI=1S/C11H11N5O/c1-15(2)11-14-16-9(12-13-10(16)17-11)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=IADXDAVKNHOTNC-UHFFFAOYSA-N','CN(C)c1nn2c(-c3ccccc3)nnc2o1',NULL),
	(121431,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'A254C4E6A31725F8-FICuS-01-56','A254C4E6A31725F8-FICTS-01-35','A254C4E6A31725F8-uuuuu-01-05','InChI=1S/C16H12N4O/c1-11-7-9-13(10-8-11)15-19-20-14(17-18-16(20)21-15)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=JMSCTOMWPXHKQI-UHFFFAOYSA-N','Cc1ccc(-c2nn3c(-c4ccccc4)nnc3o2)cc1',NULL),
	(121432,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O',228.253,NULL,'58CFA4DAD127B621-FICuS-01-70','58CFA4DAD127B621-FICTS-01-4F','58CFA4DAD127B621-uuuuu-01-1F','InChI=1S/C12H12N4O/c1-2-6-10-15-16-11(13-14-12(16)17-10)9-7-4-3-5-8-9/h3-5,7-8H,2,6H2,1H3','InChIKey=VJXVZXFYPIBJEA-UHFFFAOYSA-N','CCCc1nn2c(-c3ccccc3)nnc2o1',NULL),
	(121433,0,2,'4314-04-9','Consistent with Molecular Formula','C9H10N6',202.2182,'Benzaldehyde, (1-methyl-1H-tetrazol-5-yl)hydrazone','4507114E50D32294-FICuS-01-1F','A9C37C3A00FE8EBC-FICTS-01-71','08971E2B2BCDE4C4-uuuuu-01-23','InChI=1S/C9H10N6/c1-15-9(12-13-14-15)11-10-7-8-5-3-2-4-6-8/h2-7H,1H3,(H,11,12,14)/b10-7+','InChIKey=CRYWPMSMTIFAGJ-JXMROGBWSA-N','Cn1[nH]nn/c1=N\\N=C\\c1ccccc1','1'),
	(121434,0,2,'33632-07-4','Consistent with Molecular Formula','C8H7BrN6',267.0875,NULL,'6C682792C27DD262-FICuS-01-50','A15612ABACD241BE-FICTS-01-4F','6C682792C27DD262-uuuuu-01-FF','InChI=1S/C8H7BrN6/c9-7(6-4-2-1-3-5-6)10-11-8-12-14-15-13-8/h1-5H,(H2,11,12,13,14,15)','InChIKey=YNRDIBOCUBLMIW-UHFFFAOYSA-N','Br/C(=N\\N=c1/nn[nH][nH]1)c1ccccc1','1'),
	(121435,0,0,'19945-22-3','Consistent with Molecular Formula','C6H11Cl2NO',184.065,'Acetamide, N,N-bis(2-chloroethyl)-N,N-bis(2-chloroethyl)acetamide\nAcetamide, N,N-bis(2-chloroethyl)-N,N-bis(2-chloroethyl)acetamide','C6DB57130CF212AB-FICuS-01-67','C6DB57130CF212AB-FICTS-01-46','C6DB57130CF212AB-uuuuu-01-16','InChI=1S/C6H11Cl2NO/c1-6(10)9(4-2-7)5-3-8/h2-5H2,1H3','InChIKey=QCWXUDBGALHWKK-UHFFFAOYSA-N','CC(=O)N(CCCl)CCCl',NULL),
	(121436,0,0,'7271-44-5','Consistent with Molecular Formula','C3H5N3S',115.1526,'3H-1,2,4-Triazole-3-thione, 1,2-dihydro-5-methyl-','8B6BC39CCCBA77C4-FICuS-01-99','512C6B7DB62CE42C-FICTS-01-4F','8B6BC39CCCBA77C4-uuuuu-01-48','InChI=1S/C3H5N3S/c1-2-4-3(7)6-5-2/h1H3,(H2,4,5,6,7)','InChIKey=OUZCWDMJTKYHCA-UHFFFAOYSA-N','Cc1nc(=S)[nH][nH]1',NULL),
	(121437,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'CA3E83C498AC6B01-FICuS-01-73','87F0B18BFD2B9CEB-FICTS-01-79','CA3E83C498AC6B01-uuuuu-01-22','InChI=1S/C9H9N3O2/c1-14-9(13)11-7-2-3-8-6(4-7)5-10-12-8/h2-5H,1H3,(H,10,12)(H,11,13)','InChIKey=NOBVHSVECBRJTR-UHFFFAOYSA-N','COC(=O)Nc1ccc2[nH]ncc2c1',NULL),
	(121438,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'F70724B06D7C760C-FICuS-01-57','F70724B06D7C760C-FICTS-01-36','F70724B06D7C760C-uuuuu-01-06','InChI=1S/C9H9N3O2/c1-14-9(13)12-8-3-2-7(10)4-6(8)5-11-12/h2-5H,10H2,1H3','InChIKey=QJJBQKRPBMOECP-UHFFFAOYSA-N','COC(=O)n1ncc2cc(N)ccc21',NULL),
	(121439,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'0CFC399669FF2C88-FICuS-01-7E','0CFC399669FF2C88-FICTS-01-5D','0CFC399669FF2C88-uuuuu-01-2D','InChI=1S/C9H9N3O2/c1-14-9(13)12-8-4-7(10)3-2-6(8)5-11-12/h2-5H,10H2,1H3','InChIKey=OUTMWJMXIGYKLH-UHFFFAOYSA-N','COC(=O)n1ncc2ccc(N)cc21',NULL),
	(121440,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O4',249.2256,NULL,'4055846F4B65F594-FICuS-01-46','4055846F4B65F594-FICTS-01-25','4055846F4B65F594-uuuuu-01-F5','InChI=1S/C11H11N3O4/c1-17-10(15)13-8-4-3-7-6-12-14(9(7)5-8)11(16)18-2/h3-6H,1-2H3,(H,13,15)','InChIKey=FTGWWVMPPHXXPF-UHFFFAOYSA-N','COC(=O)Nc1ccc2cnn(C(=O)OC)c2c1',NULL),
	(121441,1,0,'4888-40-8','Consistent with Molecular Formula','C8H7N3O4S',241.221,NULL,'F92EB76E234F4448-FICuS-01-64','F92EB76E234F4448-FICTS-01-43','F92EB76E234F4448-uuuuu-01-13','InChI=1S/C8H7N3O4S/c12-7(10-8-9-3-4-16-8)5-1-2-6(15-5)11(13)14/h1-4,7,12H,(H,9,10)','InChIKey=ZYVRRCBSSUWULH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(O)Nc2nccs2)o1','1'),
	(121442,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O2',212.6353,NULL,'2F303C1C1C5DB65D-FICuS-01-6A','2F303C1C1C5DB65D-FICTS-01-49','2F303C1C1C5DB65D-uuuuu-01-19','InChI=1S/C9H9ClN2O2/c10-6-7-12(11-14)9(13)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=OVFPNALLQUCKQP-UHFFFAOYSA-N','O=NN(CCCl)C(=O)c1ccccc1',NULL),
	(121443,0,0,NULL,'Consistent with Molecular Formula','C10H8ClF3N2O2',280.6336,NULL,'04874385EE19D981-FICuS-01-48','04874385EE19D981-FICTS-01-27','04874385EE19D981-uuuuu-01-F7','InChI=1S/C10H8ClF3N2O2/c11-4-5-16(15-18)9(17)7-2-1-3-8(6-7)10(12,13)14/h1-3,6H,4-5H2','InChIKey=JHTMXPLSEXXTBJ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)c1cccc(C(F)(F)F)c1',NULL),
	(121444,0,0,NULL,'Consistent with Molecular Formula','C11H7ClF6N2O2',348.6319,NULL,'6423DC5AF7B362B9-FICuS-01-68','6423DC5AF7B362B9-FICTS-01-47','6423DC5AF7B362B9-uuuuu-01-17','InChI=1S/C11H7ClF6N2O2/c12-1-2-20(19-22)9(21)6-3-7(10(13,14)15)5-8(4-6)11(16,17)18/h3-5H,1-2H2','InChIKey=OIBMUIUVFZTWAW-UHFFFAOYSA-N','O=NN(CCCl)C(=O)c1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(121445,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O5',302.7139,NULL,'D3B938A96913802E-FICuS-01-50','D3B938A96913802E-FICTS-01-2F','D3B938A96913802E-uuuuu-01-FF','InChI=1S/C12H15ClN2O5/c1-18-9-6-8(7-10(19-2)11(9)20-3)12(16)15(14-17)5-4-13/h6-7H,4-5H2,1-3H3','InChIKey=ZEOUXIGBYDNGEV-UHFFFAOYSA-N','COc1cc(C(=O)N(CCCl)N=O)cc(OC)c1OC',NULL),
	(121446,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl3N2O2',281.5255,NULL,'762238D5A9D33178-FICuS-01-40','762238D5A9D33178-FICTS-01-1F','762238D5A9D33178-uuuuu-01-EF','InChI=1S/C9H7Cl3N2O2/c10-1-2-14(13-16)9(15)6-3-7(11)5-8(12)4-6/h3-5H,1-2H2','InChIKey=FQRPMEFRYJXOST-UHFFFAOYSA-N','O=NN(CCCl)C(=O)c1cc(Cl)cc(Cl)c1',NULL),
	(121447,0,0,'7365-45-9','Consistent with Molecular Formula','C8H18N2O4S',238.3012,'HEPES\nN-2-Hydroxyethylpiperazine-N\'-ethanesulfonate\nN-2-Hydroxyethylpiperazine-N-ethane sulfonic acid\nN-2-Hydroxyethylpiperazine-N\'-ethanesulfonic acid\n4-(2-Hydroxyethyl)-1-piperazineethanesulfonic acid\nN-2-Hydroxyethylpiperazine N\',2\'-ethanesulfonic acid\n1-Piperazineethanesulfonic acid, 4-(2-hydroxyethyl)-\n1-Piperazineethanesulfonic acid, 4-(2-hydroxyethyl)-','C6E8AF8FA895176B-FICuS-01-89','C6E8AF8FA895176B-FICTS-01-68','C6E8AF8FA895176B-uuuuu-01-38','InChI=1S/C8H18N2O4S/c11-7-5-9-1-3-10(4-2-9)6-8-15(12,13)14/h11H,1-8H2,(H,12,13,14)','InChIKey=JKMHFZQWWAIEOD-UHFFFAOYSA-N','O=S(=O)(O)CCN1CCN(CCO)CC1',NULL),
	(121448,0,0,NULL,'Consistent with Molecular Formula','C6H14O6S',214.233,NULL,'D94FC3E4CE27BF8D-FICuS-01-A2','D94FC3E4CE27BF8D-FICTS-01-81','D94FC3E4CE27BF8D-uuuuu-01-51','InChI=1S/C6H14O6S/c7-3-6(4-8,5-9)1-2-13(10,11)12/h7-9H,1-5H2,(H,10,11,12)','InChIKey=BCVHAQSECKLSBO-UHFFFAOYSA-N','O=S(=O)(O)CCC(CO)(CO)CO',NULL),
	(121449,1,0,NULL,'Consistent with Molecular Formula','C9H20N2O4S',252.328,NULL,'702F479D700BB571-FICuS-01-46','702F479D700BB571-FICTS-01-25','702F479D700BB571-uuuuu-01-F5','InChI=1S/C9H20N2O4S/c1-9(8-16(13,14)15)11-4-2-10(3-5-11)6-7-12/h9,12H,2-8H2,1H3,(H,13,14,15)','InChIKey=CTTHTWMHETWUNR-UHFFFAOYSA-N','CC(CS(=O)(=O)O)N1CCN(CCO)CC1','1'),
	(121450,1,0,NULL,'Consistent with Molecular Formula','C7H15NO4S',209.2598,NULL,'F5D23AC11DA5453D-FICuS-01-6B','F5D23AC11DA5453D-FICTS-01-4A','F5D23AC11DA5453D-uuuuu-01-1A','InChI=1S/C7H15NO4S/c1-7(6-13(9,10)11)8-2-4-12-5-3-8/h7H,2-6H2,1H3,(H,9,10,11)','InChIKey=SSVKQUFYQFAQLZ-UHFFFAOYSA-N','CC(CS(=O)(=O)O)N1CCOCC1','1'),
	(121451,0,0,'10191-18-1','Consistent with Molecular Formula','C6H15NO5S',213.2482,'BES\nTaurine, N,N-bis(2-hydroxyethyl)-\n2-[Bis(2-Hydroxyethyl)amino]ethanesulfonic acid\nN,N-Bis(hydroxyethyl)-2-aminoethanesulfonic acid\nN,N-Bis(2-hydroxyethyl)-2-aminoethanesulfonic acid\nEthanesulfonic acid, 2-[bis(2-hydroxyethyl)amino]-','DBFF69E955D1511E-FICuS-01-81','DBFF69E955D1511E-FICTS-01-60','DBFF69E955D1511E-uuuuu-01-30','InChI=1S/C6H15NO5S/c8-4-1-7(2-5-9)3-6-13(10,11)12/h8-9H,1-6H2,(H,10,11,12)','InChIKey=AJTVSSFTXWNIRG-UHFFFAOYSA-N','O=S(=O)(O)CCN(CCO)CCO',NULL),
	(121452,0,0,'7365-82-4','Consistent with Molecular Formula','C4H10N2O4S',182.194,'ACES\n2-[(2-Amino-2-oxoethyl)amino]ethanesulfonic acid\nEthanesulfonic acid, 2-[(2-amino-2-oxoethyl)amino]-','DD6F7FA7FC553A02-FICuS-01-89','DD6F7FA7FC553A02-FICTS-01-68','DD6F7FA7FC553A02-uuuuu-01-38','InChI=1S/C4H10N2O4S/c5-4(7)3-6-1-2-11(8,9)10/h6H,1-3H2,(H2,5,7)(H,8,9,10)','InChIKey=DBXNUXBLKRLWFA-UHFFFAOYSA-N','NC(=O)CNCCS(=O)(=O)O',NULL),
	(121453,1,0,NULL,'Consistent with Molecular Formula','C7H17NO6S',243.2744,NULL,'5FFE1995953DC018-FICuS-01-66','5FFE1995953DC018-FICTS-01-45','5FFE1995953DC018-uuuuu-01-15','InChI=1S/C7H17NO6S/c1-6(2-15(12,13)14)8-7(3-9,4-10)5-11/h6,8-11H,2-5H2,1H3,(H,12,13,14)','InChIKey=YUCCQRKUJRFUKN-UHFFFAOYSA-N','CC(CS(=O)(=O)O)NC(CO)(CO)CO','1'),
	(121454,0,1,NULL,'Consistent with Molecular Formula','C21H22INO3',463.3142,'Quinolinium, 1-methyl-2-[2-(2,4,5-trimethoxyphenyl)ethenyl]-, iodide','9F2E651FB9B018DC-FICuS-01-7C','9F2E651FB9B018DC-FICTS-01-5B','A7FF64B2B4D87484-uuuuu-01-21','InChI=1S/C21H22NO3.HI/c1-22-17(11-9-15-7-5-6-8-18(15)22)12-10-16-13-20(24-3)21(25-4)14-19(16)23-2;/h5-14H,1-4H3;1H/q+1;/p-1','InChIKey=LDSVXASZOWGIPK-UHFFFAOYSA-M','COc1cc(OC)c(OC)cc1/C=C/c1ccc2ccccc2[n+]1C.[I-]','1'),
	(121455,0,1,NULL,'Consistent with Molecular Formula','C21H22INO3',463.3142,'Quinolinium, 1-methyl-2-[2-(2,4,6-trimethoxyphenyl)ethenyl]-, iodide','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C21H22NO3.HI/c1-22-16(10-9-15-7-5-6-8-19(15)22)11-12-18-20(24-3)13-17(23-2)14-21(18)25-4;/h5-14H,1-4H3;1H/q+1;/p-1','InChIKey=BSZCJECWUBRILW-UHFFFAOYSA-M','COc1cc(OC)c(/C=C/c2ccc3ccccc3[n+]2C)c(OC)c1.[I-]','1'),
	(121456,0,1,NULL,'Consistent with Molecular Formula','C21H22INO3',463.3142,'Quinolinium, 1-methyl-2-[2-(2,3,4-trimethoxyphenyl)ethenyl]-, iodide','0DACA730DBBDD1B1-FICuS-01-8E','0DACA730DBBDD1B1-FICTS-01-6D','357DA69DD6D5BDE9-uuuuu-01-44','InChI=1S/C21H22NO3.HI/c1-22-17(12-9-15-7-5-6-8-18(15)22)13-10-16-11-14-19(23-2)21(25-4)20(16)24-3;/h5-14H,1-4H3;1H/q+1;/p-1','InChIKey=RQOCDMDFDPRHDR-UHFFFAOYSA-M','COc1ccc(/C=C/c2ccc3ccccc3[n+]2C)c(OC)c1OC.[I-]','1'),
	(121457,0,1,NULL,'Consistent with Molecular Formula','C20H20INO2',433.288,'Quinolinium, 2-[2-(2,5-dimethoxyphenyl)ethenyl]-1-methyl-, iodide','65F5E00DAB83185D-FICuS-01-66','65F5E00DAB83185D-FICTS-01-45','5D24E1A0A6EB7405-uuuuu-01-0A','InChI=1S/C20H20NO2.HI/c1-21-17(10-8-15-6-4-5-7-19(15)21)11-9-16-14-18(22-2)12-13-20(16)23-3;/h4-14H,1-3H3;1H/q+1;/p-1','InChIKey=HBLVLYWKIVNIOQ-UHFFFAOYSA-M','COc1ccc(OC)c(/C=C/c2ccc3ccccc3[n+]2C)c1.[I-]','1'),
	(121458,0,2,NULL,'Consistent with Molecular Formula','C30H30N2O6',514.5768,NULL,'058619AC902A3076-FICuS-01-34','058619AC902A3076-FICTS-01-13','058619AC902A3076-uuuuu-01-E3','InChI=1S/C30H30N2O6/c1-33-25-15-19(16-26(34-2)29(25)37-5)11-13-23-24(32-22-10-8-7-9-21(22)31-23)14-12-20-17-27(35-3)30(38-6)28(18-20)36-4/h7-18H,1-6H3','InChIKey=XPVCYIJYPASRIH-UHFFFAOYSA-N','COc1cc(/C=C/c2nc3ccccc3nc2/C=C/c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(121459,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'A764B61F01C799D7-FICuS-01-60','A764B61F01C799D7-FICTS-01-3F','A764B61F01C799D7-uuuuu-01-0F','InChI=1S/C19H18N2O3/c1-22-14-10-18(23-2)15(19(11-14)24-3)9-8-13-12-20-16-6-4-5-7-17(16)21-13/h4-12H,1-3H3','InChIKey=DANBYOBBNCPSLQ-UHFFFAOYSA-N','COc1cc(OC)c(/C=C/c2cnc3ccccc3n2)c(OC)c1','1'),
	(121460,0,2,NULL,'Consistent with Molecular Formula','C22H22N2O6',410.4256,NULL,'224EEA30539AF54F-FICuS-01-64','224EEA30539AF54F-FICTS-01-43','224EEA30539AF54F-uuuuu-01-13','InChI=1S/C22H22N2O6/c1-27-17-7-5-13(11-19(17)29-3)9-15-21(25)24-16(22(26)23-15)10-14-6-8-18(28-2)20(12-14)30-4/h5-12H,1-4H3,(H,23,26)(H,24,25)','InChIKey=WJMDNUKWDXZJON-UHFFFAOYSA-N','COc1ccc(/C=c2/[nH]c(=O)/c(=C\\c3ccc(OC)c(OC)c3)[nH]c2=O)cc1OC','1'),
	(121461,0,2,NULL,'Consistent with Molecular Formula','C24H26N2O8',470.478,NULL,'3F31725949F94EE7-FICuS-01-5C','3F31725949F94EE7-FICTS-01-3B','3F31725949F94EE7-uuuuu-01-0B','InChI=1S/C24H26N2O8/c1-29-17-11-21(33-5)19(31-3)9-13(17)7-15-23(27)26-16(24(28)25-15)8-14-10-20(32-4)22(34-6)12-18(14)30-2/h7-12H,1-6H3,(H,25,28)(H,26,27)','InChIKey=JVLZRQTWAAABHL-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1/C=c1/[nH]c(=O)/c(=C\\c2cc(OC)c(OC)cc2OC)[nH]c1=O','1'),
	(121462,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,'Cinnoline, 4-[2-(2,5-dimethoxyphenyl)ethenyl]-','C4B33755F17FB08D-FICuS-01-69','C4B33755F17FB08D-FICTS-01-48','C4B33755F17FB08D-uuuuu-01-18','InChI=1S/C18H16N2O2/c1-21-15-9-10-18(22-2)13(11-15)7-8-14-12-19-20-17-6-4-3-5-16(14)17/h3-12H,1-2H3','InChIKey=VKBHPOSMLJQUEV-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/c2cnnc3ccccc23)c1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(121463,0,1,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'6985B266B6BF6166-FICuS-01-56','6985B266B6BF6166-FICTS-01-35','6985B266B6BF6166-uuuuu-01-05','InChI=1S/C16H17NO3/c1-18-14-10-12(11-15(19-2)16(14)20-3)7-8-13-6-4-5-9-17-13/h4-11H,1-3H3','InChIKey=XUXIXPBKILBJGB-UHFFFAOYSA-N','COc1cc(/C=C/c2ccccn2)cc(OC)c1OC','1'),
	(121464,1,0,NULL,'Consistent with Molecular Formula','C20H22N4O5',398.4176,NULL,'9B12568D5E0A43A6-FICuS-01-55','9B12568D5E0A43A6-FICTS-01-34','9B12568D5E0A43A6-uuuuu-01-04','InChI=1S/C20H22N4O5/c1-26-15-5-10-11(6-16(15)27-2)22-19(21-10)9-14(25)20-23-12-7-17(28-3)18(29-4)8-13(12)24-20/h5-8,14,25H,9H2,1-4H3,(H,21,22)(H,23,24)','InChIKey=UKACQCIHNUQGLS-UHFFFAOYSA-N','COc1cc2nc(CC(O)c3nc4cc(OC)c(OC)cc4[nH]3)[nH]c2cc1OC','1'),
	(121465,0,1,NULL,'Consistent with Molecular Formula','C20H20N4O4',380.4024,NULL,'22736FC5D20C90B0-FICuS-01-4D','22736FC5D20C90B0-FICTS-01-2C','22736FC5D20C90B0-uuuuu-01-FC','InChI=1S/C20H20N4O4/c1-25-15-7-11-12(8-16(15)26-2)22-19(21-11)5-6-20-23-13-9-17(27-3)18(28-4)10-14(13)24-20/h5-10H,1-4H3,(H,21,22)(H,23,24)','InChIKey=PNFJISPKWAEKPV-UHFFFAOYSA-N','COc1cc2nc(/C=C/c3nc4cc(OC)c(OC)cc4[nH]3)[nH]c2cc1OC','1'),
	(121466,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'E5E00B5C24F66041-FICuS-01-4D','E5E00B5C24F66041-FICTS-01-2C','E5E00B5C24F66041-uuuuu-01-FC','InChI=1S/C11H12N2O4/c1-16-8-3-6-7(4-9(8)17-2)13-11(15)5-10(14)12-6/h3-4H,5H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=FPMSDCNHQIBQCD-UHFFFAOYSA-N','COc1cc2c(cc1OC)NC(=O)CC(=O)N2',NULL),
	(121467,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O3',225.2468,NULL,'3E8BA19AA24F91EB-FICuS-01-83','3E8BA19AA24F91EB-FICTS-01-62','3E8BA19AA24F91EB-uuuuu-01-32','InChI=1S/C10H15N3O3/c1-3-12(4-2)9(15)7-13-6-5-8(14)11-10(13)16/h5-6H,3-4,7H2,1-2H3,(H,11,14,16)','InChIKey=OQALKOYQJJCGRA-UHFFFAOYSA-N','CCN(CC)C(=O)Cn1ccc(=O)[nH]c1=O',NULL),
	(121468,0,0,NULL,'Consistent with Molecular Formula','C12H18FN3O3',271.2909,NULL,'6F2BE89E04A19D8F-FICuS-01-83','6F2BE89E04A19D8F-FICTS-01-62','6F2BE89E04A19D8F-uuuuu-01-32','InChI=1S/C12H18FN3O3/c1-4-15(5-2)10(17)8-16-7-9(13)11(19-6-3)14-12(16)18/h7H,4-6,8H2,1-3H3','InChIKey=BASQUVPXVJJZNG-UHFFFAOYSA-N','CCOc1nc(=O)n(CC(=O)N(CC)CC)cc1F',NULL),
	(121469,0,0,NULL,'Consistent with Molecular Formula','C22H26N6O6S3',566.664,NULL,'6F19788B7B75BF86-FICuS-01-71','6F19788B7B75BF86-FICTS-01-50','6F19788B7B75BF86-uuuuu-01-20','InChI=1S/C22H26N6O6S3/c29-15-1-7-27(19(33)23-15)13-17(31)25-9-3-21(4-10-25)35-22(37-36-21)5-11-26(12-6-22)18(32)14-28-8-2-16(30)24-20(28)34/h1-2,7-8H,3-6,9-14H2,(H,23,29,33)(H,24,30,34)','InChIKey=UZOPHJMKPGNPMQ-UHFFFAOYSA-N','O=C(Cn1ccc(=O)[nH]c1=O)N1CCC2(CC1)SSC1(CCN(C(=O)Cn3ccc(=O)[nH]c3=O)CC1)S2',NULL),
	(121470,0,0,NULL,'Consistent with Molecular Formula','C22H24F2N6O6S3',602.645,NULL,'79FC8BA2712350BE-FICuS-01-66','79FC8BA2712350BE-FICTS-01-45','79FC8BA2712350BE-uuuuu-01-15','InChI=1S/C22H24F2N6O6S3/c23-13-9-29(19(35)25-17(13)33)11-15(31)27-5-1-21(2-6-27)37-22(39-38-21)3-7-28(8-4-22)16(32)12-30-10-14(24)18(34)26-20(30)36/h9-10H,1-8,11-12H2,(H,25,33,35)(H,26,34,36)','InChIKey=MFUAOXOZLUBOSN-UHFFFAOYSA-N','O=C(Cn1cc(F)c(=O)[nH]c1=O)N1CCC2(CC1)SSC1(CCN(C(=O)Cn3cc(F)c(=O)[nH]c3=O)CC1)S2',NULL),
	(121471,0,0,NULL,'Consistent with Molecular Formula','C26H34N6O6S3',622.7712,NULL,'8FBBD82F66596E93-FICuS-01-7E','8FBBD82F66596E93-FICTS-01-5D','8FBBD82F66596E93-uuuuu-01-2D','InChI=1S/C26H34N6O6S3/c1-3-37-19-5-11-31(23(35)27-19)17-21(33)29-13-7-25(8-14-29)39-26(41-40-25)9-15-30(16-10-26)22(34)18-32-12-6-20(38-4-2)28-24(32)36/h5-6,11-12H,3-4,7-10,13-18H2,1-2H3','InChIKey=ZWRPSLKMIVBFQP-UHFFFAOYSA-N','CCOc1ccn(CC(=O)N2CCC3(CC2)SSC2(CCN(C(=O)Cn4ccc(OCC)nc4=O)CC2)S3)c(=O)n1',NULL),
	(121472,0,0,NULL,'Consistent with Molecular Formula','C26H32F2N6O6S3',658.7522,NULL,'F1F82BFA2AD23DE7-FICuS-01-93','F1F82BFA2AD23DE7-FICTS-01-72','F1F82BFA2AD23DE7-uuuuu-01-42','InChI=1S/C26H32F2N6O6S3/c1-3-39-21-17(27)13-33(23(37)29-21)15-19(35)31-9-5-25(6-10-31)41-26(43-42-25)7-11-32(12-8-26)20(36)16-34-14-18(28)22(40-4-2)30-24(34)38/h13-14H,3-12,15-16H2,1-2H3','InChIKey=WYQJPPXPOZXOHY-UHFFFAOYSA-N','CCOc1nc(=O)n(CC(=O)N2CCC3(CC2)SSC2(CCN(C(=O)Cn4cc(F)c(OCC)nc4=O)CC2)S3)cc1F',NULL),
	(121473,0,0,NULL,'Consistent with Molecular Formula','C12H19N3O3',253.3004,NULL,'80299F2A7EE95DAE-FICuS-01-85','80299F2A7EE95DAE-FICTS-01-64','80299F2A7EE95DAE-uuuuu-01-34','InChI=1S/C12H19N3O3/c1-4-14(5-2)11(16)9-15-8-7-10(18-6-3)13-12(15)17/h7-8H,4-6,9H2,1-3H3','InChIKey=NXKWUNRVCLFNMU-UHFFFAOYSA-N','CCOc1ccn(CC(=O)N(CC)CC)c(=O)n1',NULL),
	(121474,0,0,NULL,'Consistent with Molecular Formula','C16H31?ClN2O2S3',415.0661,NULL,'F5121A6947776A6E-FICuS-01-51','F5121A6947776A6E-FICTS-01-30','F5121A6947776A6E-uuuuu-01-00','InChI=1S/C16H30N2O2S3.ClH/c19-13-1-7-17-9-3-15(4-10-17)21-16(23-22-15)5-11-18(12-6-16)8-2-14-20;/h19-20H,1-14H2;1H','InChIKey=LAJDNERMDHMNDF-UHFFFAOYSA-N','*.Cl.OCCCN1CCC2(CC1)SSC1(CCN(CCCO)CC1)S2',NULL),
	(121475,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'CA8656C4C9FEC516-FICuS-01-81','CA8656C4C9FEC516-FICTS-01-60','CA8656C4C9FEC516-uuuuu-01-30','InChI=1S/C16H18N2O2/c1-16(2,3)20-15(19)18-9-12-8-11-6-4-5-7-13(11)17-14(12)10-18/h4-8H,9-10H2,1-3H3','InChIKey=HGQYSZNCKLOBKM-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1Cc2cc3ccccc3nc2C1',NULL),
	(121476,1,0,'85622-00-0','Consistent with Molecular Formula','C7H11ClO',146.6163,'4-Pentenoyl chloride, 2-ethyl-','BAE8012A7528A06E-FICuS-01-5D','BAE8012A7528A06E-FICTS-01-3C','BAE8012A7528A06E-uuuuu-01-0C','InChI=1S/C7H11ClO/c1-3-5-6(4-2)7(8)9/h3,6H,1,4-5H2,2H3','InChIKey=OBOAVSGVVHBVIN-UHFFFAOYSA-N','C=CCC(CC)C(=O)Cl','1'),
	(121477,1,0,NULL,'Consistent with Molecular Formula','C14H19Cl2NO',288.2162,NULL,'2E303D6F81BFDD00-FICuS-01-6D','2E303D6F81BFDD00-FICTS-01-4C','2ECC9A8ABE32044E-uuuuu-01-2F','InChI=1S/C14H18ClNO.ClH/c1-2-16-14(10-4-3-5-13(14)17)11-6-8-12(15)9-7-11;/h6-9,16H,2-5,10H2,1H3;1H','InChIKey=WPQXIQFTHFKEBC-UHFFFAOYSA-N','CCNC1(c2ccc(Cl)cc2)CCCCC1=O.Cl','1'),
	(121478,6,0,NULL,'Consistent with Molecular Formula','C38H28Cl4F6N2O2S3',896.6338,NULL,'93ABC4E637D7BB30-FICuS-01-74','93ABC4E637D7BB30-FICTS-01-53','93ABC4E637D7BB30-uuuuu-01-23','InChI=1S/C38H28Cl4F6N2O2S3/c39-25-9-1-21(2-10-25)29-17-35(18-30(22-3-11-26(40)12-4-22)49(29)33(51)37(43,44)45)53-36(55-54-35)19-31(23-5-13-27(41)14-6-23)50(34(52)38(46,47)48)32(20-36)24-7-15-28(42)16-8-24/h1-16,29-32H,17-20H2','InChIKey=XPNCIRQRIRJYGE-UHFFFAOYSA-N','O=C(N1C(c2ccc(Cl)cc2)CC2(CC1c1ccc(Cl)cc1)SSC1(CC(c3ccc(Cl)cc3)N(C(=O)C(F)(F)F)C(c3ccc(Cl)cc3)C1)S2)C(F)(F)F','1'),
	(121479,0,0,NULL,'Consistent with Molecular Formula','C12H17FN4O3',284.2897,NULL,'954661BE59E55761-FICuS-01-48','954661BE59E55761-FICTS-01-27','954661BE59E55761-uuuuu-01-F7','InChI=1S/C12H17FN4O3/c1-4-16(5-2)10(19)7-17-6-9(13)11(14-8(3)18)15-12(17)20/h6H,4-5,7H2,1-3H3,(H,14,15,18,20)','InChIKey=MPPBSAIXAPYRIN-UHFFFAOYSA-N','CCN(CC)C(=O)Cn1cc(F)c(NC(C)=O)nc1=O',NULL),
	(121480,2,0,NULL,'Consistent with Molecular Formula','C18H26N4O4',362.4278,NULL,'89C0B7F23DA0BF04-FICuS-01-70','89C0B7F23DA0BF04-FICTS-01-4F','89C0B7F23DA0BF04-uuuuu-01-1F','InChI=1S/C18H26N4O4/c1-12(2)15(17(24)21-19)20-16(23)14-9-6-10-22(14)18(25)26-11-13-7-4-3-5-8-13/h3-5,7-8,12,14-15H,6,9-11,19H2,1-2H3,(H,20,23)(H,21,24)','InChIKey=SMLBZHDLCNIUGA-UHFFFAOYSA-N','CC(C)C(NC(=O)C1CCCN1C(=O)OCc1ccccc1)C(=O)NN','1'),
	(121481,1,0,'19611-21-3','Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'F44617002F412860-FICuS-01-20','F44617002F412860-FICTS-01-FF','F44617002F412860-uuuuu-01-CF','InChI=1S/C20H22O5/c1-22-16-8-6-12(9-17(16)23-2)14-7-5-13-10-18(24-3)19(25-4)11-15(13)20(14)21/h6,8-11,14H,5,7H2,1-4H3','InChIKey=WMPUHTIKGJAHAB-UHFFFAOYSA-N','COc1ccc(C2CCc3cc(OC)c(OC)cc3C2=O)cc1OC','1'),
	(121482,1,0,'88775-69-3','Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'E6BE89823EA9C064-FICuS-01-73','E6BE89823EA9C064-FICTS-01-52','E6BE89823EA9C064-uuuuu-01-22','InChI=1S/C18H14O5/c19-18-12(10-2-4-14-15(5-10)21-8-20-14)3-1-11-6-16-17(7-13(11)18)23-9-22-16/h2,4-7,12H,1,3,8-9H2','InChIKey=WDSBEFNHNUOXFU-UHFFFAOYSA-N','O=C1c2cc3c(cc2CCC1c1ccc2c(c1)OCO2)OCO3','1'),
	(121483,2,0,NULL,'Consistent with Molecular Formula','C21H25NO5',371.4322,NULL,'BE6435557EA46831-FICuS-01-4D','BE6435557EA46831-FICTS-01-2C','BE6435557EA46831-uuuuu-01-FC','InChI=1S/C21H25NO5/c1-24-17-8-6-13(9-18(17)25-2)15-7-5-14-10-19(26-3)20(27-4)11-16(14)21(15)22-12-23/h6,8-12,15,21H,5,7H2,1-4H3,(H,22,23)','InChIKey=ABVCDGLGRFGQGB-UHFFFAOYSA-N','COc1ccc(C2CCc3cc(OC)c(OC)cc3C2NC=O)cc1OC','1'),
	(121484,2,0,'54785-17-0','Consistent with Molecular Formula','C21H23NO4',353.417,NULL,'E44043F95F271360-FICuS-01-38','E44043F95F271360-FICTS-01-17','E44043F95F271360-uuuuu-01-E7','InChI=1S/C21H23NO4/c1-23-17-7-12-5-6-14-15-9-19(25-3)18(24-2)8-13(15)11-22-21(14)16(12)10-20(17)26-4/h7-11,14,21H,5-6H2,1-4H3','InChIKey=CUKMWZUBYZDJNQ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CCc3cc(OC)c(OC)cc3C1N=C2','1'),
	(121485,0,0,'15462-10-9','Consistent with Molecular Formula','C21H19NO4',349.3854,NULL,'88DDD8704ADA6255-FICuS-01-6E','88DDD8704ADA6255-FICTS-01-4D','88DDD8704ADA6255-uuuuu-01-1D','InChI=1S/C21H19NO4/c1-23-17-7-12-5-6-14-15-9-19(25-3)18(24-2)8-13(15)11-22-21(14)16(12)10-20(17)26-4/h5-11H,1-4H3','InChIKey=MENTXTUAYRNMRW-UHFFFAOYSA-N','COc1cc2cnc3c4cc(OC)c(OC)cc4ccc3c2cc1OC',NULL),
	(121486,2,0,'41303-71-3','Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'80235250D4939B7B-FICuS-01-38','80235250D4939B7B-FICTS-01-17','80235250D4939B7B-uuuuu-01-E7','InChI=1S/C20H19NO4/c1-22-16-6-12-9-21-20-13(14(12)7-17(16)23-2)4-3-11-5-18-19(8-15(11)20)25-10-24-18/h5-9,13,20H,3-4,10H2,1-2H3','InChIKey=UBXDBDSVSACXOQ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CCc3cc4c(cc3C1N=C2)OCO4','1'),
	(121487,0,0,'18034-03-2','Consistent with Molecular Formula','C20H15NO4',333.3428,NULL,'50704DD6626E62CC-FICuS-01-56','50704DD6626E62CC-FICTS-01-35','50704DD6626E62CC-uuuuu-01-05','InChI=1S/C20H15NO4/c1-22-16-6-12-9-21-20-13(14(12)7-17(16)23-2)4-3-11-5-18-19(8-15(11)20)25-10-24-18/h3-9H,10H2,1-2H3','InChIKey=LMLYRQCAWCJVML-UHFFFAOYSA-N','COc1cc2cnc3c4cc5c(cc4ccc3c2cc1OC)OCO5',NULL),
	(121488,0,0,'51116-33-7','Consistent with Molecular Formula','C23H25NO8S',475.5124,'Benzo[c]phenanthridinium, 2,3,8,9-tetramethoxy-5-methyl-, methyl sulfate','917FB0267DED353A-FICuS-01-68','917FB0267DED353A-FICTS-01-47','E7FE0322B653F546-uuuuu-01-09','InChI=1S/C22H22NO4.CH4O4S/c1-23-12-14-9-19(25-3)20(26-4)10-16(14)15-7-6-13-8-18(24-2)21(27-5)11-17(13)22(15)23;1-5-6(2,3)4/h6-12H,1-5H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=STFXOYYCVIFLIF-UHFFFAOYSA-M','COS(=O)(=O)[O-].COc1cc2c[n+](C)c3c4cc(OC)c(OC)cc4ccc3c2cc1OC',NULL),
	(121489,0,0,'37126-45-7','Consistent with Molecular Formula','C14H17N5O2',287.3206,'Imidazole-4-carboxylic acid, 5-(3,3-dimethyl-1-triazeno)-2-phenyl-, ethyl ester','FFD266FEAF47F33C-FICuS-01-A1','9FB1E49BF3136244-FICTS-01-39','FFD266FEAF47F33C-uuuuu-01-50','InChI=1S/C14H17N5O2/c1-4-21-14(20)11-13(17-18-19(2)3)16-12(15-11)10-8-6-5-7-9-10/h5-9H,4H2,1-3H3,(H,15,16)','InChIKey=XQTRJQMOXMHXHW-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(-c2ccccc2)nc1/N=N/N(C)C',NULL),
	(121490,0,0,'41459-10-3','Consistent with Molecular Formula','C9H15N5O2',225.2498,'1H-Imidazole-4-carboxylic acid, 5-(3,3-dimethyl-1-triazenyl)-2-methyl-, ethyl ester','85850842B173A96D-FICuS-01-40','20D6C54C74C8A733-FICTS-01-35','85850842B173A96D-uuuuu-01-EF','InChI=1S/C9H15N5O2/c1-5-16-9(15)7-8(11-6(2)10-7)12-13-14(3)4/h5H2,1-4H3,(H,10,11)','InChIKey=NUEUPPUYXCLQHE-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)nc1/N=N/N(C)C',NULL),
	(121491,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O2S',236.2478,NULL,'B7A6C2B83CD4E7C6-FICuS-01-89','F23D83AA004AF16E-FICTS-01-49','B7A6C2B83CD4E7C6-uuuuu-01-38','InChI=1S/C9H8N4O2S/c14-9(12-13-6-10-11-8(13)16)15-7-4-2-1-3-5-7/h1-6H,(H,11,16)(H,12,14)','InChIKey=VATLEWULJLCEIM-UHFFFAOYSA-N','O=C(Nn1cn[nH]c1=S)Oc1ccccc1',NULL),
	(121492,0,0,NULL,'Consistent with Molecular Formula','C8H4BrN3O3S',302.1019,'2-Thiazolamine, 5-bromo-N-[(5-nitro-2-furanyl)methylene]-','B7A469B6FF682355-FICuS-01-65','B7A469B6FF682355-FICTS-01-44','B7A469B6FF682355-uuuuu-01-14','InChI=1S/C8H4BrN3O3S/c9-6-4-11-8(16-6)10-3-5-1-2-7(15-5)12(13)14/h1-4H','InChIKey=KQLAIFAUPYQATI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ncc(Br)s2)o1',NULL),
	(121493,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O3S',237.2326,NULL,'11B2769D618ABD0F-FICuS-01-63','11B2769D618ABD0F-FICTS-01-42','11B2769D618ABD0F-uuuuu-01-12','InChI=1S/C9H7N3O3S/c1-6-5-16-9(11-6)10-4-7-2-3-8(15-7)12(13)14/h2-5H,1H3','InChIKey=OPWJYYKBJLEFLH-UHFFFAOYSA-N','Cc1csc(/N=C/c2ccc([N+](=O)[O-])o2)n1',NULL),
	(121494,2,0,NULL,'Consistent with Molecular Formula','C20H22N4O6',414.417,NULL,'82C60CDAA997D2E4-FICuS-01-7B','82C60CDAA997D2E4-FICTS-01-5A','82C60CDAA997D2E4-uuuuu-01-2A','InChI=1S/C20H22N4O6/c1-27-13-5-9-10(6-14(13)28-2)22-19(21-9)17(25)18(26)20-23-11-7-15(29-3)16(30-4)8-12(11)24-20/h5-8,17-18,25-26H,1-4H3,(H,21,22)(H,23,24)','InChIKey=HFHQQAYSLVCELG-UHFFFAOYSA-N','COc1cc2nc(C(O)C(O)c3nc4cc(OC)c(OC)cc4[nH]3)[nH]c2cc1OC','1'),
	(121495,0,1,NULL,'Consistent with Molecular Formula','C20H22N4O5',398.4176,NULL,'A735B7FE6223F25E-FICuS-01-6A','A735B7FE6223F25E-FICTS-01-49','A735B7FE6223F25E-uuuuu-01-19','InChI=1S/C20H22N4O5/c1-26-15-7-11(21)12(8-16(15)27-2)24-20(25)6-5-19-22-13-9-17(28-3)18(29-4)10-14(13)23-19/h5-10H,21H2,1-4H3,(H,22,23)(H,24,25)','InChIKey=XGZBEBZNWONTIY-UHFFFAOYSA-N','COc1cc(N)c(NC(=O)/C=C/c2nc3cc(OC)c(OC)cc3[nH]2)cc1OC','1'),
	(121496,0,1,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'C57C8B48385F1F7A-FICuS-01-74','C57C8B48385F1F7A-FICTS-01-53','C57C8B48385F1F7A-uuuuu-01-23','InChI=1S/C16H17NO3/c1-18-14-11-16(20-3)15(19-2)10-12(14)7-8-13-6-4-5-9-17-13/h4-11H,1-3H3','InChIKey=RBCSJKUIQXJMIZ-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1/C=C/c1ccccn1','1'),
	(121497,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'13B92246D151C715-FICuS-01-2F','13B92246D151C715-FICTS-01-0E','13B92246D151C715-uuuuu-01-DE','InChI=1S/C15H14N2O2/c1-11(13-8-5-9-14(18)10-13)16-17-15(19)12-6-3-2-4-7-12/h2-10,18H,1H3,(H,17,19)','InChIKey=FBRRMLFERKFVMI-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccccc1)c1cccc(O)c1','1'),
	(121498,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'58B97608503F4806-FICuS-01-34','58B97608503F4806-FICTS-01-13','58B97608503F4806-uuuuu-01-E3','InChI=1S/C15H14N2O2/c1-11(12-7-9-14(18)10-8-12)16-17-15(19)13-5-3-2-4-6-13/h2-10,18H,1H3,(H,17,19)','InChIKey=NFOBNNQARCVNTL-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccccc1)c1ccc(O)cc1','1'),
	(121499,0,1,'22454-55-3','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'FF38F897F3E5779A-FICuS-01-87','FF38F897F3E5779A-FICTS-01-66','FF38F897F3E5779A-uuuuu-01-36','InChI=1S/C16H16N2O2/c1-12(14-10-6-7-11-15(14)20-2)17-18-16(19)13-8-4-3-5-9-13/h3-11H,1-2H3,(H,18,19)','InChIKey=HBILAVXHYRNDGE-UHFFFAOYSA-N','COc1ccccc1/C(C)=N/NC(=O)c1ccccc1','1'),
	(121500,0,1,'22454-56-4','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'2359704BCE904095-FICuS-01-3A','2359704BCE904095-FICTS-01-19','2359704BCE904095-uuuuu-01-E9','InChI=1S/C16H16N2O2/c1-12(14-9-6-10-15(11-14)20-2)17-18-16(19)13-7-4-3-5-8-13/h3-11H,1-2H3,(H,18,19)','InChIKey=IDFIREQHTJMTHY-UHFFFAOYSA-N','COc1cccc(/C(C)=N/NC(=O)c2ccccc2)c1','1'),
	(121501,0,1,'22454-57-5','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'F25859458E7623F1-FICuS-01-49','F25859458E7623F1-FICTS-01-28','F25859458E7623F1-uuuuu-01-F8','InChI=1S/C16H16N2O2/c1-12(13-8-10-15(20-2)11-9-13)17-18-16(19)14-6-4-3-5-7-14/h3-11H,1-2H3,(H,18,19)','InChIKey=MBUXNIBHYUWWRR-UHFFFAOYSA-N','COc1ccc(/C(C)=N/NC(=O)c2ccccc2)cc1','1'),
	(121502,2,1,NULL,'Consistent with Molecular Formula','C19H32INO',417.3724,NULL,'1520D3DB276B1509-FICuS-01-3C','1520D3DB276B1509-FICTS-01-1B','2DF1D2762A037951-uuuuu-01-F2','InChI=1S/C19H32NO.HI/c1-5-6-8-13-18(16-20(2,3)4)19(21)15-14-17-11-9-7-10-12-17;/h7,9-12,14-15,18-19,21H,5-6,8,13,16H2,1-4H3;1H/q+1;/p-1','InChIKey=PIOKBOBNZPTSHZ-UHFFFAOYSA-M','CCCCCC(C[N+](C)(C)C)C(O)/C=C/c1ccccc1.[I-]','1'),
	(121503,2,1,NULL,'Consistent with Molecular Formula','C25H33ClN2O4',460.9997,NULL,'341CA00A5AEADCD4-FICuS-01-7F','341CA00A5AEADCD4-FICTS-01-5E','65E2C6CCC761A9C9-uuuuu-01-2E','InChI=1S/C25H32N2O4.ClH/c1-4-5-7-12-22(19-26(2)3)24(18-13-20-10-8-6-9-11-20)31-25(28)21-14-16-23(17-15-21)27(29)30;/h6,8-11,13-18,22,24H,4-5,7,12,19H2,1-3H3;1H/b18-13+;','InChIKey=GOKRFHXCXJXLKH-PUBYZPQMSA-N','CCCCCC(CN(C)C)C(/C=C/c1ccccc1)OC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(121504,0,0,NULL,'Consistent with Molecular Formula','C16H16INO2',381.2124,NULL,'0D28E9A4881E23F8-FICuS-01-61','0D28E9A4881E23F8-FICTS-01-40','35F9E80985764FA0-uuuuu-01-08','InChI=1S/C16H16NO2.HI/c1-17-7-6-11-4-5-12-8-15(18-2)16(19-3)9-13(12)14(11)10-17;/h4-10H,1-3H3;1H/q+1;/p-1','InChIKey=LCMKXGVWQSQQDK-UHFFFAOYSA-M','COc1cc2ccc3cc[n+](C)cc3c2cc1OC.[I-]',NULL),
	(121505,0,0,'3428-75-9','Consistent with Molecular Formula','C12H14INO2',331.1526,NULL,'BC9B42159440357D-FICuS-01-47','BC9B42159440357D-FICTS-01-26','844A43B899285925-uuuuu-01-E9','InChI=1S/C12H14NO2.HI/c1-13-5-4-9-6-11(14-2)12(15-3)7-10(9)8-13;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=BPJBNBPRVRDCID-UHFFFAOYSA-M','COc1cc2cc[n+](C)cc2cc1OC.[I-]',NULL),
	(121506,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,'Benz[h]isoquinoline, 8,9-dimethoxy-, hydrochloride','A0A895F98E02D7C3-FICuS-01-6E','A0A895F98E02D7C3-FICTS-01-4D','A054321CB18F0E8D-uuuuu-01-0B','InChI=1S/C15H13NO2.ClH/c1-17-14-7-11-4-3-10-5-6-16-9-13(10)12(11)8-15(14)18-2;/h3-9H,1-2H3;1H','InChIKey=OKLDMYFZHCKSFI-UHFFFAOYSA-N','COc1cc2ccc3ccncc3c2cc1OC.Cl',NULL),
	(121507,0,0,'55039-39-9','Consistent with Molecular Formula','C13H10O4S',262.2796,'9H-Indeno[1,2-d][1,2]oxathiin-9-one, 1,4-dimethyl-, 3,3-dioxide','6E1BE854BFB3F551-FICuS-01-79','6E1BE854BFB3F551-FICTS-01-58','6E1BE854BFB3F551-uuuuu-01-28','InChI=1S/C13H10O4S/c1-7-11-12(8(2)18(15,16)17-7)9-5-3-4-6-10(9)13(11)14/h3-6H,1-2H3','InChIKey=JRQQRWJXBFEGRH-UHFFFAOYSA-N','CC1=C2C(=O)c3ccccc3C2=C(C)S(=O)(=O)O1',NULL),
	(121508,0,0,'55039-40-2','Consistent with Molecular Formula','C14H12O4S',276.3064,'9H-Indeno[1,2-d][1,2]oxathiin-9-one, 1-ethyl-4-methyl-, 3,3-dioxide','75E4460EAB1788BC-FICuS-01-6B','75E4460EAB1788BC-FICTS-01-4A','75E4460EAB1788BC-uuuuu-01-1A','InChI=1S/C14H12O4S/c1-3-11-13-12(8(2)19(16,17)18-11)9-6-4-5-7-10(9)14(13)15/h4-7H,3H2,1-2H3','InChIKey=RIRFMVNEOYEROW-UHFFFAOYSA-N','CCC1=C2C(=O)c3ccccc3C2=C(C)S(=O)(=O)O1',NULL),
	(121509,1,0,'41349-33-1','Consistent with Molecular Formula','C22H21NO5',379.4116,'13-Methoxydihydronitidine','A994D06E41ED3596-FICuS-01-62','A994D06E41ED3596-FICTS-01-41','A994D06E41ED3596-uuuuu-01-11','InChI=1S/C22H21NO5/c1-23-21-13(6-5-12-7-19-20(8-14(12)21)28-11-27-19)15-9-17(24-2)18(25-3)10-16(15)22(23)26-4/h5-10,22H,11H2,1-4H3','InChIKey=SZEOMBMBHCBJJE-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(OC)N(C)c1c-2ccc2cc3c(cc12)OCO3','1'),
	(121510,0,0,'34441-00-4','Consistent with Molecular Formula','C20H15NO',285.3446,'Acetamide, N-5-chrysenyl-','517164BCF89DD6D5-FICuS-01-72','517164BCF89DD6D5-FICTS-01-51','517164BCF89DD6D5-uuuuu-01-21','InChI=1S/C20H15NO/c1-13(22)21-19-12-15-7-3-4-8-16(15)18-11-10-14-6-2-5-9-17(14)20(18)19/h2-12H,1H3,(H,21,22)','InChIKey=HPUXBARPFQMBHP-UHFFFAOYSA-N','CC(=O)Nc1cc2ccccc2c2ccc3ccccc3c12',NULL),
	(121511,0,0,'34440-94-3','Consistent with Molecular Formula','C19H13NO',271.3178,NULL,'C79F333A415060B3-FICuS-01-3F','C79F333A415060B3-FICTS-01-1E','C79F333A415060B3-uuuuu-01-EE','InChI=1S/C19H13NO/c21-12-20-18-7-3-5-14-9-10-16-15-6-2-1-4-13(15)8-11-17(16)19(14)18/h1-12H,(H,20,21)','InChIKey=ZJBLBCSANAZBKE-UHFFFAOYSA-N','O=CNc1cccc2ccc3c4ccccc4ccc3c12',NULL),
	(121512,0,0,'34440-93-2','Consistent with Molecular Formula','C19H13NO',271.3178,NULL,'8D73F437F1A1D4D5-FICuS-01-6B','8D73F437F1A1D4D5-FICTS-01-4A','8D73F437F1A1D4D5-uuuuu-01-1A','InChI=1S/C19H13NO/c21-12-20-18-7-3-6-13-8-9-16-10-14-4-1-2-5-15(14)11-17(16)19(13)18/h1-12H,(H,20,21)','InChIKey=QTJIAIASKRWKFU-UHFFFAOYSA-N','O=CNc1cccc2ccc3cc4ccccc4cc3c12',NULL),
	(121513,0,0,'34440-92-1','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'BB8F913B93491C4C-FICuS-01-6C','BB8F913B93491C4C-FICTS-01-4B','BB8F913B93491C4C-uuuuu-01-1B','InChI=1S/C20H15NO/c1-13(22)21-19-8-4-6-15-10-11-17-16-7-3-2-5-14(16)9-12-18(17)20(15)19/h2-12H,1H3,(H,21,22)','InChIKey=UCWMJHVCHCLLKR-UHFFFAOYSA-N','CC(=O)Nc1cccc2ccc3c4ccccc4ccc3c12',NULL),
	(121514,0,0,'34440-99-8','Consistent with Molecular Formula','C19H13NO',271.3178,NULL,'766C9A6F3588FA10-FICuS-01-63','766C9A6F3588FA10-FICTS-01-42','766C9A6F3588FA10-uuuuu-01-12','InChI=1S/C19H13NO/c21-12-20-18-11-14-6-2-3-7-15(14)17-10-9-13-5-1-4-8-16(13)19(17)18/h1-12H,(H,20,21)','InChIKey=ZERNOOGUAFPOQG-UHFFFAOYSA-N','O=CNc1cc2ccccc2c2ccc3ccccc3c12',NULL),
	(121515,0,0,'37486-00-3','Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'93294C198975DC28-FICuS-01-4D','93294C198975DC28-FICTS-01-2C','93294C198975DC28-uuuuu-01-FC','InChI=1S/C11H12N4O/c1-2-14-11(16)8-5-7-6-13-4-3-9(7)15-10(8)12/h3-6H,2H2,1H3,(H2,12,15)(H,14,16)','InChIKey=MVMTZAQHIUQARD-UHFFFAOYSA-N','CCNC(=O)c1cc2cnccc2nc1N',NULL),
	(121516,0,0,'52816-56-5','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'9C70CE1098BA244D-FICuS-01-65','3FEB602D5D7BF393-FICTS-01-59','9C70CE1098BA244D-uuuuu-01-14','InChI=1S/C11H10N2O3/c1-2-16-11(15)8-5-7-6-12-4-3-9(7)13-10(8)14/h3-6H,2H2,1H3,(H,13,14)','InChIKey=QDGMMKGDODELDC-UHFFFAOYSA-N','CCOC(=O)c1cc2cnccc2[nH]c1=O',NULL),
	(121517,0,0,'50345-91-0','Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'515472090453F249-FICuS-01-19','515472090453F249-FICTS-01-F8','515472090453F249-uuuuu-01-C8','InChI=1S/C10H9N3O2/c1-15-10(14)7-4-6-5-12-3-2-8(6)13-9(7)11/h2-5H,1H3,(H2,11,13)','InChIKey=MVWPFJRMLUDJIZ-UHFFFAOYSA-N','COC(=O)c1cc2cnccc2nc1N',NULL),
	(121518,0,0,'37486-01-4','Consistent with Molecular Formula','C15H21N5O',287.3638,NULL,'70BFF5880A682D28-FICuS-01-60','70BFF5880A682D28-FICTS-01-3F','70BFF5880A682D28-uuuuu-01-0F','InChI=1S/C15H21N5O/c1-3-20(4-2)8-7-18-15(21)12-9-11-10-17-6-5-13(11)19-14(12)16/h5-6,9-10H,3-4,7-8H2,1-2H3,(H2,16,19)(H,18,21)','InChIKey=KZQNTCBKAGBKQI-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1cc2cnccc2nc1N',NULL),
	(121519,0,0,'50345-92-1','Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'42773DB285142514-FICuS-01-24','42773DB285142514-FICTS-01-03','42773DB285142514-uuuuu-01-D3','InChI=1S/C9H9N5O/c10-8-6(9(15)14-11)3-5-4-12-2-1-7(5)13-8/h1-4H,11H2,(H2,10,13)(H,14,15)','InChIKey=AEYGTEWBYRZQJL-UHFFFAOYSA-N','NNC(=O)c1cc2cnccc2nc1N',NULL),
	(121520,0,0,'37485-86-2','Consistent with Molecular Formula','C14H15N3',225.2926,NULL,'D33420953C99061A-FICuS-01-35','D33420953C99061A-FICTS-01-14','D33420953C99061A-uuuuu-01-E4','InChI=1S/C14H15N3/c15-14-12(10-4-2-1-3-5-10)8-11-9-16-7-6-13(11)17-14/h4,6-9H,1-3,5H2,(H2,15,17)','InChIKey=NDGGEEVBTFWDQY-UHFFFAOYSA-N','Nc1nc2ccncc2cc1C1=CCCCC1',NULL),
	(121521,0,0,NULL,'Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'9C410FAC137FEED8-FICuS-01-89','7E9B481C51377480-FICTS-01-20','9C410FAC137FEED8-uuuuu-01-38','InChI=1S/C9H6N2O3/c12-8-6(9(13)14)3-5-4-10-2-1-7(5)11-8/h1-4H,(H,11,12)(H,13,14)','InChIKey=KPFCPYVACMZIEF-UHFFFAOYSA-N','O=C(O)c1cc2cnccc2[nH]c1=O',NULL),
	(121522,0,0,'50346-05-9','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'4F8B09D600E69A15-FICuS-01-59','4F8B09D600E69A15-FICTS-01-38','4F8B09D600E69A15-uuuuu-01-08','InChI=1S/C10H10N2/c1-7-5-9-6-11-4-3-10(9)12-8(7)2/h3-6H,1-2H3','InChIKey=WAEYKNPYYAGOCA-UHFFFAOYSA-N','Cc1cc2cnccc2nc1C',NULL),
	(121523,0,0,'52824-07-4','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'9D7247359DBD60AB-FICuS-01-6C','9D7247359DBD60AB-FICTS-01-4B','9D7247359DBD60AB-uuuuu-01-1B','InChI=1S/C11H10N2O2/c1-5-3-6(2)13-10-8(14)4-7(12)11(15)9(5)10/h3-4H,12H2,1-2H3','InChIKey=ZPCUQUNNDMNCFJ-UHFFFAOYSA-N','Cc1cc(C)c2c(n1)C(=O)C=C(N)C2=O',NULL),
	(121524,0,0,'52824-09-6','Consistent with Molecular Formula','C11H6F3NO2',241.1691,NULL,'721E33E7BAC020DE-FICuS-01-69','721E33E7BAC020DE-FICTS-01-48','721E33E7BAC020DE-uuuuu-01-18','InChI=1S/C11H6F3NO2/c1-5-4-8(11(12,13)14)15-10-7(17)3-2-6(16)9(5)10/h2-4H,1H3','InChIKey=CUQQRYBQFSKFMY-UHFFFAOYSA-N','Cc1cc(C(F)(F)F)nc2c1C(=O)C=CC2=O',NULL),
	(121525,0,0,'52823-96-8','Consistent with Molecular Formula','C13H12F3NO2',271.2385,NULL,'43FCFEDAE9F44234-FICuS-01-8C','43FCFEDAE9F44234-FICTS-01-6B','43FCFEDAE9F44234-uuuuu-01-3B','InChI=1S/C13H12F3NO2/c1-7-6-10(13(14,15)16)17-12-9(19-3)5-4-8(18-2)11(7)12/h4-6H,1-3H3','InChIKey=VSVNMJYPVREGCR-UHFFFAOYSA-N','COc1ccc(OC)c2c(C)cc(C(F)(F)F)nc12',NULL),
	(121526,0,0,'52824-06-3','Consistent with Molecular Formula','C11H8F3NO2',243.1849,NULL,'8BB6B5198B752593-FICuS-01-53','8BB6B5198B752593-FICTS-01-32','8BB6B5198B752593-uuuuu-01-02','InChI=1S/C11H8F3NO2/c1-5-4-8(11(12,13)14)15-10-7(17)3-2-6(16)9(5)10/h2-4,16-17H,1H3','InChIKey=GDVGOFZSOHJTBR-UHFFFAOYSA-N','Cc1cc(C(F)(F)F)nc2c(O)ccc(O)c12',NULL),
	(121527,0,0,'49638-47-3','Consistent with Molecular Formula','C12H14N6O2S',306.3416,'Benzenesulfonamide, 4-(3,3-dimethyl-1-triazenyl)-N-2-pyrimidinyl-','E6C44F32F827E020-FICuS-01-56','E6C44F32F827E020-FICTS-01-35','E6C44F32F827E020-uuuuu-01-05','InChI=1S/C12H14N6O2S/c1-18(2)17-15-10-4-6-11(7-5-10)21(19,20)16-12-13-8-3-9-14-12/h3-9H,1-2H3,(H,13,14,16)','InChIKey=XYKFAINPIJYCGL-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(121528,0,0,'38681-60-6','Consistent with Molecular Formula','C18H23N5O',325.4126,NULL,'E73780B424AA6EA3-FICuS-01-62','E73780B424AA6EA3-FICTS-01-41','E73780B424AA6EA3-uuuuu-01-11','InChI=1S/C18H23N5O/c1-14(2)12-20-18(24)16-4-6-17(7-5-16)21-22-23(3)13-15-8-10-19-11-9-15/h4-11,14H,12-13H2,1-3H3,(H,20,24)','InChIKey=AUXRFEQKQIHRIK-UHFFFAOYSA-N','CC(C)CNC(=O)c1ccc(/N=N/N(C)Cc2ccncc2)cc1',NULL),
	(121529,0,0,'41596-24-1','Consistent with Molecular Formula','C11H16N4O2',236.273,'Benzamide, 4-(3-hydroxy-3-methyl-1-triazenyl)-N-(1- triazenyl)-N-(1-methylethyl)-','C8F9815EC8E8F31D-FICuS-01-8A','C8F9815EC8E8F31D-FICTS-01-69','C8F9815EC8E8F31D-uuuuu-01-39','InChI=1S/C11H16N4O2/c1-8(2)12-11(16)9-4-6-10(7-5-9)13-14-15(3)17/h4-8,17H,1-3H3,(H,12,16)/b14-13+','InChIKey=AOYGQVYHQOYSHZ-BUHFOSPRSA-N','CC(C)NC(=O)c1ccc(/N=N/N(C)O)cc1',NULL),
	(121530,0,0,'4359-19-7','Consistent with Molecular Formula','C14H14O2S',246.3234,NULL,'9596A1FCBC77DFC3-FICuS-01-92','9596A1FCBC77DFC3-FICTS-01-71','9596A1FCBC77DFC3-uuuuu-01-41','InChI=1S/C14H14O2S/c1-12-8-10-14(11-9-12)17(15,16)13-6-4-2-3-5-7-13/h2-11,13H,1H3','InChIKey=FINZIBANCJJCNZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2C=CC=CC=C2)cc1',NULL),
	(121531,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'D4CE05EFD67BACB3-FICuS-01-A3','D4CE05EFD67BACB3-FICTS-01-82','D4CE05EFD67BACB3-uuuuu-01-52','InChI=1S/C6H8N2O2S/c1-7-3-5-11(9,10)6-4-8-2/h3-6H2','InChIKey=MUVGOCJOWRZZSM-UHFFFAOYSA-N','[C-]#[N+]CCS(=O)(=O)CC[N+]#[C-]',NULL),
	(121532,0,1,NULL,'Consistent with Molecular Formula','C10H12ClNO2S',245.7233,NULL,'AD751419B4324559-FICuS-01-39','AD751419B4324559-FICTS-01-18','AD751419B4324559-uuuuu-01-E8','InChI=1S/C10H12ClNO2S/c1-12(2)15(13,14)8-10(11)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=VZHVFBWZIRPALE-UHFFFAOYSA-N','CN(C)S(=O)(=O)/C=C(\\Cl)c1ccccc1','1'),
	(121533,0,0,NULL,'Consistent with Molecular Formula','C10H11NO2S',209.2624,NULL,'FF676D226E1026A3-FICuS-01-56','FF676D226E1026A3-FICTS-01-35','FF676D226E1026A3-uuuuu-01-05','InChI=1S/C10H11NO2S/c1-11(2)14(12,13)9-8-10-6-4-3-5-7-10/h3-7H,1-2H3','InChIKey=URBPMQRELBXDMF-UHFFFAOYSA-N','CN(C)S(=O)(=O)C#Cc1ccccc1',NULL),
	(121534,0,0,'56410-24-3','Consistent with Molecular Formula','C14H15NO5S2',341.3962,NULL,'4C322125BD38312C-FICuS-01-37','4C322125BD38312C-FICTS-01-16','4C322125BD38312C-uuuuu-01-E6','InChI=1S/C14H15NO5S2/c1-11-3-7-13(8-4-11)21(17,18)15(16)22(19,20)14-9-5-12(2)6-10-14/h3-10,16H,1-2H3','InChIKey=SZDXIWXIGUIACF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(O)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(121535,0,1,NULL,'Consistent with Molecular Formula','C8H15IO2S',302.1698,NULL,'4B768FEF8A600C52-FICuS-01-6C','4B768FEF8A600C52-FICTS-01-4B','4B768FEF8A600C52-uuuuu-01-1B','InChI=1S/C8H15IO2S/c1-5-12(10,11)6-7(9)8(2,3)4/h6H,5H2,1-4H3','InChIKey=CMXKYQAEHXCFRZ-UHFFFAOYSA-N','CCS(=O)(=O)/C=C(\\I)C(C)(C)C','1'),
	(121536,0,0,'56480-91-2','Consistent with Molecular Formula','C7H12O2S',160.2306,NULL,'6C4FE40AB323E87D-FICuS-01-76','6C4FE40AB323E87D-FICTS-01-55','6C4FE40AB323E87D-uuuuu-01-25','InChI=1S/C7H12O2S/c1-5-6-10(8,9)7(2,3)4/h1-4H3','InChIKey=YOLHITBEVLNXRU-UHFFFAOYSA-N','CC#CS(=O)(=O)C(C)(C)C',NULL),
	(121537,0,1,'56480-95-6','Consistent with Molecular Formula','C15H13IO2S',384.231,NULL,'21C9E0238FBD8BBD-FICuS-01-84','21C9E0238FBD8BBD-FICTS-01-63','21C9E0238FBD8BBD-uuuuu-01-33','InChI=1S/C15H13IO2S/c1-12-7-9-14(10-8-12)19(17,18)11-15(16)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=SLHLHCRKKIAGCZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C=C(\\I)c2ccccc2)cc1','1'),
	(121538,10,0,NULL,'Consistent with Molecular Formula','C26H46O3',406.6476,NULL,'B5213C7BB7FFC539-FICuS-01-79','B5213C7BB7FFC539-FICTS-01-58','B5213C7BB7FFC539-uuuuu-01-28','InChI=1S/C26H46O3/c1-16(11-13-24(2,3)29)18-9-10-19-23-20(15-22(28)26(18,19)5)25(4)12-7-6-8-17(25)14-21(23)27/h16-23,27-29H,6-15H2,1-5H3','InChIKey=PAZHWCARNRTAHQ-UHFFFAOYSA-N','CC(CCC(C)(C)O)C1CCC2C3C(O)CC4CCCCC4(C)C3CC(O)C12C','1'),
	(121539,1,0,'55191-36-1','Consistent with Molecular Formula','C26H46',358.6494,'8-p-Tolylnonadecane\n8-(4\'-Methylphenyl)nonadecane\n1-Methyl-4-(1\'-n-heptyldodecyl)benzene\nBenzene, 1-(1-heptyldodecyl)-4-methyl-','1F5927F4D556BDE3-FICuS-01-71','1F5927F4D556BDE3-FICTS-01-50','1F5927F4D556BDE3-uuuuu-01-20','InChI=1S/C26H46/c1-4-6-8-10-11-12-13-15-17-19-25(18-16-14-9-7-5-2)26-22-20-24(3)21-23-26/h20-23,25H,4-19H2,1-3H3','InChIKey=OGAMHWGABJDLOK-UHFFFAOYSA-N','CCCCCCCCCCCC(CCCCCCC)c1ccc(C)cc1','1'),
	(121540,0,0,'55124-79-3','Consistent with Molecular Formula','C23H48',324.6322,'9-n-Hexylheptadecane\nHeptadecane, 9-hexyl-','1E25DD3A922AEEF2-FICuS-01-80','1E25DD3A922AEEF2-FICTS-01-5F','1E25DD3A922AEEF2-uuuuu-01-2F','InChI=1S/C23H48/c1-4-7-10-13-15-18-21-23(20-17-12-9-6-3)22-19-16-14-11-8-5-2/h23H,4-22H2,1-3H3','InChIKey=ZUSMXUXZJCOSPV-UHFFFAOYSA-N','CCCCCCCCC(CCCCCC)CCCCCCCC',NULL),
	(121541,0,0,'55429-83-9','Consistent with Molecular Formula','C34H70',478.927,'9-n-Octylhexacosane\nHexacosane, 9-octyl-','4513B398DB5038D7-FICuS-01-4B','4513B398DB5038D7-FICTS-01-2A','4513B398DB5038D7-uuuuu-01-FA','InChI=1S/C34H70/c1-4-7-10-13-16-17-18-19-20-21-22-23-24-27-30-33-34(31-28-25-14-11-8-5-2)32-29-26-15-12-9-6-3/h34H,4-33H2,1-3H3','InChIKey=CDTWRIBBCOMBSI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(CCCCCCCC)CCCCCCCC',NULL),
	(121542,0,1,'55373-90-5','Consistent with Molecular Formula','C29H50',398.714,'11-(2\',5\'-Dimethylphenyl)-10-heneicosene\nBenzene, 2-(1-decyl-1-undecenyl)-1,4-dimethyl-','51665C8F6C7D1044-FICuS-01-4C','51665C8F6C7D1044-FICTS-01-2B','51665C8F6C7D1044-uuuuu-01-FB','InChI=1S/C29H50/c1-5-7-9-11-13-15-17-19-21-28(29-25-26(3)23-24-27(29)4)22-20-18-16-14-12-10-8-6-2/h21,23-25H,5-20,22H2,1-4H3','InChIKey=HSENBQKKQBBBPT-UHFFFAOYSA-N','CCCCCCCCC/C=C(/CCCCCCCCCC)c1cc(C)ccc1C','1'),
	(121543,3,0,'55429-27-1','Consistent with Molecular Formula','C29H58',406.7772,'11-(2,5-Dimethylcyclohexyl)heneicosane\nCyclohexane, 2-(1-decylundecyl)-1,4-dimethyl-','18FE0C1208CF1094-FICuS-01-50','18FE0C1208CF1094-FICTS-01-2F','18FE0C1208CF1094-uuuuu-01-FF','InChI=1S/C29H58/c1-5-7-9-11-13-15-17-19-21-28(29-25-26(3)23-24-27(29)4)22-20-18-16-14-12-10-8-6-2/h26-29H,5-25H2,1-4H3','InChIKey=UPYOZECJBFFKFT-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCCCCC)C1CC(C)CCC1C','1'),
	(121544,0,0,'55282-03-6','Consistent with Molecular Formula','C28H32',368.5608,'1,7-Diphenyl-4-(3-phenylpropyl)-3-heptene\nBenzene, 1,1\'-[4-(3-phenylpropyl)-3-heptene-1,7-diyl]bis-','56430996DAD994B3-FICuS-01-55','56430996DAD994B3-FICTS-01-34','56430996DAD994B3-uuuuu-01-04','InChI=1S/C28H32/c1-4-13-25(14-5-1)19-10-22-28(23-11-20-26-15-6-2-7-16-26)24-12-21-27-17-8-3-9-18-27/h1-9,13-18,22H,10-12,19-21,23-24H2','InChIKey=MRIWNISAXOBYEH-UHFFFAOYSA-N','C(CCc1ccccc1)=C(CCCc1ccccc1)CCCc1ccccc1',NULL),
	(121545,0,0,'55334-73-1','Consistent with Molecular Formula','C28H52',388.7188,'1,7-Dicyclohexyl-4-(3-cyclohexylpropyl)heptane\nCyclohexane, 1,1\'-[4-(3-cyclohexylpropyl)-1,7-heptanediyl]bis-','129037EAD29BC2BC-FICuS-01-6E','129037EAD29BC2BC-FICTS-01-4D','129037EAD29BC2BC-uuuuu-01-1D','InChI=1S/C28H52/c1-4-13-25(14-5-1)19-10-22-28(23-11-20-26-15-6-2-7-16-26)24-12-21-27-17-8-3-9-18-27/h25-28H,1-24H2','InChIKey=IJBGDXMHVWEWQQ-UHFFFAOYSA-N','C1CCC(CCCC(CCCC2CCCCC2)CCCC2CCCCC2)CC1',NULL),
	(121546,0,0,'55191-63-4','Consistent with Molecular Formula','C25H38',338.5752,'1-n-Pentadecylnaphthalene\n1-.alpha.-Naphthylpentadecane\nNaphthalene, 1-pentadecyl-','8A89C1E343113BA3-FICuS-01-4F','8A89C1E343113BA3-FICTS-01-2E','8A89C1E343113BA3-uuuuu-01-FE','InChI=1S/C25H38/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-23-20-17-21-24-19-15-16-22-25(23)24/h15-17,19-22H,2-14,18H2,1H3','InChIKey=CRNKGYFOWLZFDQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cccc2ccccc12',NULL),
	(121547,3,0,'66359-82-8','Consistent with Molecular Formula','C25H48',348.6542,'Naphthalene, decahydro-1-pentadecyl-','F16D7B599EDA5A98-FICuS-01-89','F16D7B599EDA5A98-FICTS-01-68','F16D7B599EDA5A98-uuuuu-01-38','InChI=1S/C25H48/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-23-20-17-21-24-19-15-16-22-25(23)24/h23-25H,2-22H2,1H3','InChIKey=KAPWPCCFMBDURV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC1CCCC2CCCCC12','1'),
	(121548,5,0,'55530-51-3','Consistent with Molecular Formula','C29H54',402.7456,'9-[4-as-Perhydroindacenyl]heptadecane\n9-[4\'-as-Decahydroindacenyl]heptadecane\n5-(1\'-n-Octylnonyl)-[dodecahydro(as)indacene]\nas-Indacene, dodecahydro-4-(1-octylnonyl)-','A398DFA337961B09-FICuS-01-5F','A398DFA337961B09-FICTS-01-3E','A398DFA337961B09-uuuuu-01-0E','InChI=1S/C29H54/c1-3-5-7-9-11-13-17-24(18-14-12-10-8-6-4-2)29-23-25-19-15-20-26(25)27-21-16-22-28(27)29/h24-29H,3-23H2,1-2H3','InChIKey=JSKCOAYGYKRYTA-UHFFFAOYSA-N','CCCCCCCCC(CCCCCCCC)C1CC2CCCC2C2CCCC12','1'),
	(121549,0,0,NULL,'Consistent with Molecular Formula','CH4N4O2',104.0682,NULL,'B17D54286DA26837-FICuS-01-4D','B17D54286DA26837-FICTS-01-2C','B17D54286DA26837-uuuuu-01-FC','InChI=1S/CH4N4O2/c2-1(3)5(7)4-6/h7H,(H3,2,3)','InChIKey=CBSFXRMWMJUCQN-UHFFFAOYSA-N','N=C(N)N(O)N=O',NULL),
	(121550,0,0,'823-86-9','Consistent with Molecular Formula','C6H6ClNO',143.5725,'p-Chlorophenylhydroxylamine\n4-Chlorophenylhydroxylamine\nN-(p-Chlorophenyl)hydroxylamine\nN-(4-Chlorophenyl)hydroxylamine\nBenzenamine, 4-chloro-N-hydroxy-\nHydroxylamine, N-(p-chlorophenyl)-','C83CAEEF8298ED24-FICuS-01-93','C83CAEEF8298ED24-FICTS-01-72','C83CAEEF8298ED24-uuuuu-01-42','InChI=1S/C6H6ClNO/c7-5-1-3-6(8-9)4-2-5/h1-4,8-9H','InChIKey=VVQDMDRAUXFEND-UHFFFAOYSA-N','ONc1ccc(Cl)cc1',NULL),
	(121551,0,0,'614-26-6','Consistent with Molecular Formula','C12H8Cl2N2O',267.114,'4,4\'-Dichloroazoxybenzene\nDiazene, bis(4-chlorophenyl)-, 1-oxide\nAzoxybenzene, 4,4\'-dichloro-','FC71B53262272A7C-FICuS-01-52','FC71B53262272A7C-FICTS-01-31','FC71B53262272A7C-uuuuu-01-01','InChI=1S/C12H8Cl2N2O/c13-9-1-5-11(6-2-9)15-16(17)12-7-3-10(14)4-8-12/h1-8H','InChIKey=NMAZIJPSESMWSA-UHFFFAOYSA-N','[O-]/[N+](=N\\c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(121552,0,0,'7309-47-9','Consistent with Molecular Formula','C9H18N2',154.2546,'Dipyrrolidinomethane\nPyrrolidine, 1,1\'-methylenebis-\nPyrrolidine, 1,1\'-methylenedi-','CFBCBDA3809635ED-FICuS-01-97','CFBCBDA3809635ED-FICTS-01-76','CFBCBDA3809635ED-uuuuu-01-46','InChI=1S/C9H18N2/c1-2-6-10(5-1)9-11-7-3-4-8-11/h1-9H2','InChIKey=KQISQNCCCASSDX-UHFFFAOYSA-N','C1CCN(CN2CCCC2)C1',NULL),
	(121553,0,0,'5771-02-8','Consistent with Molecular Formula','C4H10N2',86.1364,'2-Propanone, methylhydrazone','4CBE31D1C29D3E69-FICuS-01-77','4CBE31D1C29D3E69-FICTS-01-56','4CBE31D1C29D3E69-uuuuu-01-26','InChI=1S/C4H10N2/c1-4(2)6-5-3/h5H,1-3H3','InChIKey=JXSSEZYJBTUIGX-UHFFFAOYSA-N','CNN=C(C)C',NULL),
	(121554,0,0,'62992-33-0','Consistent with Molecular Formula','C5H13NO',103.1638,NULL,'120553403A958A5E-FICuS-01-30','120553403A958A5E-FICTS-01-0F','120553403A958A5E-uuuuu-01-DF','InChI=1S/C5H13NO/c1-4-7-5-6(2)3/h4-5H2,1-3H3','InChIKey=HNZKEVBWMXMMBH-UHFFFAOYSA-N','CCOCN(C)C',NULL),
	(121555,0,0,'31739-65-8','Consistent with Molecular Formula','C11H12N4S2',264.3626,NULL,'30273FC4B44ECC92-FICuS-01-63','94FB7835D3045F0C-FICTS-01-3B','30273FC4B44ECC92-uuuuu-01-12','InChI=1S/C11H12N4S2/c12-8-9(16)14-11(13)15-10(8)17-6-7-4-2-1-3-5-7/h1-5H,6,12H2,(H3,13,14,15,16)','InChIKey=RRLROYURLBSVGF-UHFFFAOYSA-N','Nc1nc(=S)c(N)c(SCc2ccccc2)[nH]1',NULL),
	(121556,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN4OS',308.7849,NULL,'C00FFA495F7188EF-FICuS-01-82','C00FFA495F7188EF-FICTS-01-61','C00FFA495F7188EF-uuuuu-01-31','InChI=1S/C13H13ClN4OS/c1-8(19)16-13-17-11(14)10(15)12(18-13)20-7-9-5-3-2-4-6-9/h2-6H,7,15H2,1H3,(H,16,17,18,19)','InChIKey=BAHLLHQWLRMBCO-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)c(N)c(SCc2ccccc2)n1',NULL),
	(121557,3,0,NULL,'Consistent with Molecular Formula','C10H14N2O3S',242.2922,NULL,'12953DE8A2C4C38C-FICuS-01-67','12953DE8A2C4C38C-FICTS-01-46','12953DE8A2C4C38C-uuuuu-01-16','InChI=1S/C10H14N2O3S/c13-5-6-3-7(8(14)4-6)12-2-1-9(15)11-10(12)16/h1-2,6-8,13-14H,3-5H2,(H,11,15,16)','InChIKey=YDXZZKQIMPXGAR-UHFFFAOYSA-N','O=c1ccn(C2CC(CO)CC2O)c(=S)[nH]1','1'),
	(121558,0,0,'13369-65-8','Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'9A1C6DA0508E8B0D-FICuS-01-70','9A1C6DA0508E8B0D-FICTS-01-4F','9A1C6DA0508E8B0D-uuuuu-01-1F','InChI=1S/C6H12N2O2/c1-5(9)10-6(2,3)8-7-4/h1-4H3','InChIKey=LJMYYMXYQPLMPB-UHFFFAOYSA-N','C/N=N/C(C)(C)OC(C)=O',NULL),
	(121559,0,0,NULL,'Consistent with Molecular Formula','C5H13NS',119.2244,NULL,'B2A031101399A57A-FICuS-01-35','B2A031101399A57A-FICTS-01-14','B2A031101399A57A-uuuuu-01-E4','InChI=1S/C5H13NS/c1-4-7-5-6(2)3/h4-5H2,1-3H3','InChIKey=YDYIHRYOSYCPNC-UHFFFAOYSA-N','CCSCN(C)C',NULL),
	(121560,0,0,'25393-54-8','Consistent with Molecular Formula','C10H8N2O5',236.1836,NULL,'9575C9B673021DF0-FICuS-01-4C','9575C9B673021DF0-FICTS-01-2B','9575C9B673021DF0-uuuuu-01-FB','InChI=1S/C10H8N2O5/c13-9(11-5-6-17-10(11)14)7-1-3-8(4-2-7)12(15)16/h1-4H,5-6H2','InChIKey=OFHQDBOTYFEEJN-UHFFFAOYSA-N','O=C1OCCN1C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(121561,0,0,NULL,'Consistent with Molecular Formula','C13H21N3O3',267.3272,NULL,'8D15E3FFDDF2DF5F-FICuS-01-B2','93D787BB32802846-FICTS-01-21','8D15E3FFDDF2DF5F-uuuuu-01-61','InChI=1S/C13H21N3O3/c1-3-5-7-15-11(17)10(9-14)12(18)16(13(15)19)8-6-4-2/h9H,3-8,14H2,1-2H3','InChIKey=SKAPHSNHZVJGAE-UHFFFAOYSA-N','CCCCN1C(=O)C(=CN)C(=O)N(CCCC)C1=O',NULL),
	(121562,0,1,NULL,'Consistent with Molecular Formula','C11H17N3O3',239.2736,NULL,'415FAE6665B50F33-FICuS-01-57','FF44AC69A4380F90-FICTS-01-4C','415FAE6665B50F33-uuuuu-01-06','InChI=1S/C11H17N3O3/c1-2-3-4-5-6-14-10(16)8(7-12)9(15)13-11(14)17/h7H,2-6,12H2,1H3,(H,13,15,17)/b8-7+','InChIKey=SSNNMZPFDMVJBA-BQYQJAHWSA-N','CCCCCCN1C(=O)NC(=O)/C(=C\\N)C1=O','1'),
	(121563,0,1,NULL,'Consistent with Molecular Formula','C11H17N3O5',271.2724,NULL,'35004E04673AA408-FICuS-01-2A','35004E04673AA408-FICTS-01-09','2603C694EF946BAB-uuuuu-01-1A','InChI=1S/C11H17N3O5/c1-2-14-10(18)8(9(17)12-11(14)19)7-13(3-5-15)4-6-16/h7,15-16H,2-6H2,1H3,(H,12,17,19)/b8-7-','InChIKey=AIUDZUSDESBNDC-FPLPWBNLSA-N','CCN1C(=O)NC(=O)/C(=C/N(CCO)CCO)C1=O','1'),
	(121564,0,0,'15507-27-4','Consistent with Molecular Formula','C14H10N6',262.2732,NULL,'BF7EB65A0DE33BBC-FICuS-01-9F','BF7EB65A0DE33BBC-FICTS-01-7E','BF7EB65A0DE33BBC-uuuuu-01-4E','InChI=1S/C14H10N6/c1-2-6-10-9(5-1)15-13(16-10)19-20-14-17-11-7-3-4-8-12(11)18-14/h1-8H,(H,15,16)(H,17,18)','InChIKey=DCMBKEMPUHATNN-UHFFFAOYSA-N','c1ccc2[nH]c(/N=N/c3nc4ccccc4[nH]3)nc2c1',NULL),
	(121565,0,0,'40352-43-0','Consistent with Molecular Formula','C10H14N6',218.2608,NULL,'4CCB99F78C2F23E8-FICuS-01-87','4CCB99F78C2F23E8-FICTS-01-66','4CCB99F78C2F23E8-uuuuu-01-36','InChI=1S/C10H14N6/c1-5-6(2)12-9(11-5)15-16-10-13-7(3)8(4)14-10/h1-4H3,(H,11,12)(H,13,14)','InChIKey=DDBVBFKNUKNNLW-UHFFFAOYSA-N','Cc1nc(/N=N/c2nc(C)c(C)[nH]2)[nH]c1C',NULL),
	(121566,5,0,'61566-43-6','Consistent with Molecular Formula','C18H26N2O11',446.4102,NULL,'00C22859DCBF4337-FICuS-01-54','00C22859DCBF4337-FICTS-01-33','00C22859DCBF4337-uuuuu-01-03','InChI=1S/C18H26N2O11/c1-8(21)20(6)18(26)19-14-16(29-11(4)24)15(28-10(3)23)13(7-27-9(2)22)31-17(14)30-12(5)25/h13-17H,7H2,1-6H3,(H,19,26)','InChIKey=GRTIXXLAZHWLDD-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)N(C)C(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(121567,9,3,NULL,'Consistent with Molecular Formula','C37H49?2NO9',651.7954,'Damavaricin K\nProtostreptovaricin I','195AF334ACA7CA4A-FICuS-01-7C','195AF334ACA7CA4A-FICTS-01-5B','EA28106FE4767858-uuuuu-01-05','InChI=1S/C37H49NO9/c1-16-11-10-12-19(4)37(47)38-28-21(6)35(45)26-25(36(28)46)15-20(5)32(42)27(26)31(41)18(3)14-13-17(2)30(40)23(8)34(44)24(9)33(43)22(7)29(16)39/h10-12,14-17,22-24,29-30,33-34,39-40,42-44H,13H2,1-9H3,(H,38,47)/b11-10+,18-14+,19-12+','InChIKey=RPJIUKBUJFBKOR-OVNKEPRASA-N','*.*.CC1=C2NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(O)C(C)C(O)C(C)C/C=C(\\C)C(=O)c3c(O)c(C)cc(c3C1=O)C2=O','1'),
	(121568,1,0,NULL,'Consistent with Molecular Formula','C13H17FN2O3S2',332.4073,NULL,'D548B62BB57195EF-FICuS-01-70','D548B62BB57195EF-FICTS-01-4F','D548B62BB57195EF-uuuuu-01-1F','InChI=1S/C13H17FN2O3S2/c1-19-12(17)11(7-21-8-20-2)16-13(18)15-10-5-3-9(14)4-6-10/h3-6,11H,7-8H2,1-2H3,(H2,15,16,18)','InChIKey=QRFPNJSPFOWHDF-UHFFFAOYSA-N','COC(=O)C(CSCSC)NC(=O)Nc1ccc(F)cc1','1'),
	(121569,1,0,NULL,'Consistent with Molecular Formula','C13H24N2O3S2',320.4642,NULL,'1051D370EB99B692-FICuS-01-48','1051D370EB99B692-FICTS-01-27','1051D370EB99B692-uuuuu-01-F7','InChI=1S/C13H24N2O3S2/c1-18-12(16)11(8-20-9-19-2)15-13(17)14-10-6-4-3-5-7-10/h10-11H,3-9H2,1-2H3,(H2,14,15,17)','InChIKey=BXGHWVSZIDPPNU-UHFFFAOYSA-N','COC(=O)C(CSCSC)NC(=O)NC1CCCCC1','1'),
	(121570,1,0,NULL,'Consistent with Molecular Formula','C9H18N2O3S2',266.3728,NULL,'849142058A4EE251-FICuS-01-37','849142058A4EE251-FICTS-01-16','849142058A4EE251-uuuuu-01-E6','InChI=1S/C9H18N2O3S2/c1-4-10-9(13)11-7(8(12)14-2)5-16-6-15-3/h7H,4-6H2,1-3H3,(H2,10,11,13)','InChIKey=FQTGQTALIOVKSE-UHFFFAOYSA-N','CCNC(=O)NC(CSCSC)C(=O)OC','1'),
	(121571,1,0,'40611-00-5','Consistent with Molecular Formula','C10H14ClNO4',247.6779,NULL,'A89A08480506209B-FICuS-01-36','A89A08480506209B-FICTS-01-15','A866AFAD3A8BF9D5-uuuuu-01-4D','InChI=1S/C10H13NO4.ClH/c1-15-10(14)7(11)4-6-2-3-8(12)9(13)5-6;/h2-3,5,7,12-13H,4,11H2,1H3;1H','InChIKey=WFGNJLMSYIJWII-UHFFFAOYSA-N','COC(=O)C(N)Cc1ccc(O)c(O)c1.Cl','1'),
	(121572,0,0,'17136-36-6','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'9231419ED6A0D45E-FICuS-01-56','9231419ED6A0D45E-FICTS-01-35','9231419ED6A0D45E-uuuuu-01-05','InChI=1S/C9H11NO2/c11-9(12)7-10-6-8-4-2-1-3-5-8/h1-5,10H,6-7H2,(H,11,12)','InChIKey=KGSVNOLLROCJQM-UHFFFAOYSA-N','O=C(O)CNCc1ccccc1',NULL),
	(121573,0,0,'36162-13-7','Consistent with Molecular Formula','C10H7FN2O4',238.1747,NULL,'AFB73D41563FB092-FICuS-01-64','AFB73D41563FB092-FICTS-01-43','AFB73D41563FB092-uuuuu-01-13','InChI=1S/C10H7FN2O4/c11-6-4-13(10(16)12-9(6)15)5-7(14)8-2-1-3-17-8/h1-4H,5H2,(H,12,15,16)','InChIKey=OSGVRHJMLZAIIX-UHFFFAOYSA-N','O=C(Cn1cc(F)c(=O)[nH]c1=O)c1ccco1',NULL),
	(121574,0,0,NULL,'Consistent with Molecular Formula','C24H28N4O6S3',564.6884,NULL,'42DB8B26FDD0F729-FICuS-01-7B','47E7F1ABE429C8CD-FICTS-01-6D','42DB8B26FDD0F729-uuuuu-01-2A','InChI=1S/C24H28N4O6S3/c29-17-1-7-27(19(31)13-17)15-21(33)25-9-3-23(4-10-25)35-24(37-36-23)5-11-26(12-6-24)22(34)16-28-8-2-18(30)14-20(28)32/h1-2,7-8,13-14,29-30H,3-6,9-12,15-16H2','InChIKey=TWBMTZDUBZGRAM-UHFFFAOYSA-N','O=C(Cn1ccc(O)cc1=O)N1CCC2(CC1)SSC1(CCN(C(=O)Cn3ccc(O)cc3=O)CC1)S2',NULL),
	(121575,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN3O2S',271.7209,NULL,'CD0DD2FB9A0A1170-FICuS-01-74','BA80D17468CAA4DB-FICTS-01-5E','CDF1751EA587C83E-uuuuu-01-2E','InChI=1S/C10H9N3O2S.ClH/c11-9-3-4-13(10(15)12-9)6-7(14)8-2-1-5-16-8;/h1-5H,6H2,(H2,11,12,15);1H','InChIKey=UDIPLFOEOLCZDR-UHFFFAOYSA-N','Cl.Nc1ccn(CC(=O)c2cccs2)c(=O)n1',NULL),
	(121576,0,0,NULL,'Consistent with Molecular Formula','C10H7FN2O3S',254.2353,NULL,'49537AB3777236BA-FICuS-01-4C','49537AB3777236BA-FICTS-01-2B','49537AB3777236BA-uuuuu-01-FB','InChI=1S/C10H7FN2O3S/c11-6-4-13(10(16)12-9(6)15)5-7(14)8-2-1-3-17-8/h1-4H,5H2,(H,12,15,16)','InChIKey=RANCVQVEPVBUFG-UHFFFAOYSA-N','O=C(Cn1cc(F)c(=O)[nH]c1=O)c1cccs1',NULL),
	(121577,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O3S',277.2972,NULL,'91C816E69D5341F9-FICuS-01-57','91C816E69D5341F9-FICTS-01-36','91C816E69D5341F9-uuuuu-01-06','InChI=1S/C12H11N3O3S/c1-8(16)13-11-4-5-15(12(18)14-11)7-9(17)10-3-2-6-19-10/h2-6H,7H2,1H3,(H,13,14,16,18)','InChIKey=SGYYYDNNVJNHQO-UHFFFAOYSA-N','CC(=O)Nc1ccn(CC(=O)c2cccs2)c(=O)n1',NULL),
	(121578,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O3',266.2992,NULL,'D6404C812F4B6567-FICuS-01-4B','069733C217C397CE-FICTS-01-2D','D6404C812F4B6567-uuuuu-01-FA','InChI=1S/C12H18N4O3/c1-4-15(5-2)11(18)8-16-7-6-10(13-9(3)17)14-12(16)19/h6-7H,4-5,8H2,1-3H3,(H,13,14,17,19)','InChIKey=HOZGMZJNFIMUSH-UHFFFAOYSA-N','CCN(CC)C(=O)Cn1ccc(NC(C)=O)nc1=O',NULL),
	(121579,1,0,NULL,'Consistent with Molecular Formula','C4H8BrN3O3',226.0295,NULL,'3F11E99DBBDFB592-FICuS-01-8D','3F11E99DBBDFB592-FICTS-01-6C','D0D537BB4A4C1C2F-uuuuu-01-29','InChI=1S/C4H7N3O3.BrH/c5-2-1-10-7(3(2)8)4(6)9;/h2H,1,5H2,(H2,6,9);1H','InChIKey=ALOAKPBJYQYMGQ-UHFFFAOYSA-N','Br.NC(=O)N1OCC(N)C1=O','1'),
	(121580,1,0,'56252-39-2','Consistent with Molecular Formula','C18H25N2OP',316.3821,NULL,'0F94F3D881BBC05F-FICuS-01-7A','0F94F3D881BBC05F-FICTS-01-59','0F94F3D881BBC05F-uuuuu-01-29','InChI=1S/C18H25N2OP/c21-22(20-6-7-20,17-4-2-1-3-5-17)19-18-11-14-8-15(12-18)10-16(9-14)13-18/h1-5,14-16H,6-13H2,(H,19,21)','InChIKey=MARDHLWQLBIPSS-UHFFFAOYSA-N','O=P(NC12CC3CC(CC(C3)C1)C2)(c1ccccc1)N1CC1','1'),
	(121581,0,0,'56252-49-4','Consistent with Molecular Formula','C18H22Cl2N5OPS2',490.4045,NULL,'2EEB0531C084EE85-FICuS-01-64','2EEB0531C084EE85-FICTS-01-43','2EEB0531C084EE85-uuuuu-01-13','InChI=1S/C18H22Cl2N5OPS2/c19-11-13-25(14-12-20)27(26,23-17(28)21-15-7-3-1-4-8-15)24-18(29)22-16-9-5-2-6-10-16/h1-10H,11-14H2,(H4,21,22,23,24,26,28,29)','InChIKey=BARXUPKIVWOGJH-UHFFFAOYSA-N','O=P(NC(=S)Nc1ccccc1)(NC(=S)Nc1ccccc1)N(CCCl)CCCl',NULL),
	(121582,0,0,'56252-46-1','No Comparision - Unparameterized Atom - P(a2) connected atoms =[ O N C ]','C16H20NOP',273.3139,NULL,'D63969122D4BA736-FICuS-01-4C','D63969122D4BA736-FICTS-01-2B','D63969122D4BA736-uuuuu-01-FB','InChI=1S/C16H20NOP/c18-19(15-4-2-1-3-5-15)17-16-9-12-6-13(10-16)8-14(7-12)11-16/h1-5,12-14H,6-11H2','InChIKey=WJYFWESHHMEWJH-UHFFFAOYSA-N','[O-]/[P+](=N\\C12CC3CC(CC(C3)C1)C2)c1ccccc1',NULL),
	(121583,1,0,'53743-46-7','Consistent with Molecular Formula','C16H21ClNO2P',325.7742,NULL,'9A8D9EE211D974ED-FICuS-01-85','9A8D9EE211D974ED-FICTS-01-64','9A8D9EE211D974ED-uuuuu-01-34','InChI=1S/C16H21ClNO2P/c17-21(19,20-15-4-2-1-3-5-15)18-16-9-12-6-13(10-16)8-14(7-12)11-16/h1-5,12-14H,6-11H2,(H,18,19)','InChIKey=OKLNPZYJBAWOSJ-UHFFFAOYSA-N','O=P(Cl)(NC12CC3CC(CC(C3)C1)C2)Oc1ccccc1','1'),
	(121584,0,0,'54119-68-5','Consistent with Molecular Formula','C22H24Cl2NO3P',452.3163,NULL,'A29D76A87EDDFCAE-FICuS-01-B0','A29D76A87EDDFCAE-FICTS-01-8F','A29D76A87EDDFCAE-uuuuu-01-5F','InChI=1S/C22H24Cl2NO3P/c23-18-5-1-3-7-20(18)27-29(26,28-21-8-4-2-6-19(21)24)25-22-12-15-9-16(13-22)11-17(10-15)14-22/h1-8,15-17H,9-14H2,(H,25,26)','InChIKey=QJZYPVHGSNKGTG-UHFFFAOYSA-N','O=P(NC12CC3CC(CC(C3)C1)C2)(Oc1ccccc1Cl)Oc1ccccc1Cl',NULL),
	(121585,0,0,'53743-45-6','Consistent with Molecular Formula','C24H30NO3P',411.4797,NULL,'E37EA0755D9315C4-FICuS-01-5A','E37EA0755D9315C4-FICTS-01-39','E37EA0755D9315C4-uuuuu-01-09','InChI=1S/C24H30NO3P/c26-29(27-17-19-7-3-1-4-8-19,28-18-20-9-5-2-6-10-20)25-24-14-21-11-22(15-24)13-23(12-21)16-24/h1-10,21-23H,11-18H2,(H,25,26)','InChIKey=WWUKSXWIGPMZMM-UHFFFAOYSA-N','O=P(NC12CC3CC(CC(C3)C1)C2)(OCc1ccccc1)OCc1ccccc1',NULL),
	(121586,1,0,'56252-44-9','Consistent with Molecular Formula','C16H21ClNOP',309.7748,NULL,'4712DBA3C8FB7783-FICuS-01-6B','4712DBA3C8FB7783-FICTS-01-4A','4712DBA3C8FB7783-uuuuu-01-1A','InChI=1S/C16H21ClNOP/c17-20(19,15-4-2-1-3-5-15)18-16-9-12-6-13(10-16)8-14(7-12)11-16/h1-5,12-14H,6-11H2,(H,18,19)','InChIKey=ARBLCPRBMQEYII-UHFFFAOYSA-N','O=P(Cl)(NC12CC3CC(CC(C3)C1)C2)c1ccccc1','1'),
	(121587,1,0,'56252-41-6','Consistent with Molecular Formula','C11H20ClN2OP',262.7186,NULL,'754CC501729CDD29-FICuS-01-5B','754CC501729CDD29-FICTS-01-3A','754CC501729CDD29-uuuuu-01-0A','InChI=1S/C11H20ClN2OP/c12-7-16(13,15)14-11-4-8-1-9(5-11)3-10(2-8)6-11/h8-10H,1-7H2,(H3,13,14,15)','InChIKey=FSFOFZJPMXCQPP-UHFFFAOYSA-N','NP(=O)(CCl)NC12CC3CC(CC(C3)C1)C2','1'),
	(121588,1,0,'56252-42-7','Consistent with Molecular Formula','C13H24ClN2OP',290.7722,NULL,'38C02AC5C8D9BDB7-FICuS-01-87','38C02AC5C8D9BDB7-FICTS-01-66','38C02AC5C8D9BDB7-uuuuu-01-36','InChI=1S/C13H24ClN2OP/c1-2-15-18(17,9-14)16-13-6-10-3-11(7-13)5-12(4-10)8-13/h10-12H,2-9H2,1H3,(H2,15,16,17)','InChIKey=LWPNLMLRAICZJF-UHFFFAOYSA-N','CCNP(=O)(CCl)NC12CC3CC(CC(C3)C1)C2','1'),
	(121589,1,0,'53790-10-6','Consistent with Molecular Formula','C18H25N2O2P',332.3815,NULL,'8B5E8F8F43CFBCE5-FICuS-01-A6','8B5E8F8F43CFBCE5-FICTS-01-85','8B5E8F8F43CFBCE5-uuuuu-01-55','InChI=1S/C18H25N2O2P/c21-23(20-6-7-20,22-17-4-2-1-3-5-17)19-18-11-14-8-15(12-18)10-16(9-14)13-18/h1-5,14-16H,6-13H2,(H,19,21)','InChIKey=NJBYCYFQWFNVMZ-UHFFFAOYSA-N','O=P(NC12CC3CC(CC(C3)C1)C2)(Oc1ccccc1)N1CC1','1'),
	(121590,0,0,'56252-47-2','Consistent with Molecular Formula','C15H27N2O3PS',346.4237,NULL,'F7059DDAF086AF0E-FICuS-01-8B','F7059DDAF086AF0E-FICTS-01-6A','F7059DDAF086AF0E-uuuuu-01-3A','InChI=1S/C15H27N2O3PS/c1-3-19-21(18,20-4-2)17-14(22)16-15-8-11-5-12(9-15)7-13(6-11)10-15/h11-13H,3-10H2,1-2H3,(H2,16,17,18,22)','InChIKey=CVAVUZNNEOGGDW-UHFFFAOYSA-N','CCOP(=O)(NC(=S)NC12CC3CC(CC(C3)C1)C2)OCC',NULL),
	(121591,0,0,'56252-48-3','Consistent with Molecular Formula','C23H27N2O3PS',442.5117,NULL,'0F3C2914F9B8E1C8-FICuS-01-6D','0F3C2914F9B8E1C8-FICTS-01-4C','0F3C2914F9B8E1C8-uuuuu-01-1C','InChI=1S/C23H27N2O3PS/c26-29(27-20-7-3-1-4-8-20,28-21-9-5-2-6-10-21)25-22(30)24-23-14-17-11-18(15-23)13-19(12-17)16-23/h1-10,17-19H,11-16H2,(H2,24,25,26,30)','InChIKey=IBXVJLMIXCHCQL-UHFFFAOYSA-N','O=P(NC(=S)NC12CC3CC(CC(C3)C1)C2)(Oc1ccccc1)Oc1ccccc1',NULL),
	(121592,0,1,'62384-76-3','Consistent with Molecular Formula','C20H24O3S',344.4678,NULL,'BB1CC21B656DF955-FICuS-01-75','BB1CC21B656DF955-FICTS-01-54','BB1CC21B656DF955-uuuuu-01-24','InChI=1S/C20H24O3S/c1-20(2,3)17-11-13-19(14-12-17)24(21,22)16-8-7-15-23-18-9-5-4-6-10-18/h4-14H,15-16H2,1-3H3','InChIKey=DBACVKOHPQNMAU-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(=O)(=O)C/C=C/COc2ccccc2)cc1','1'),
	(121593,0,1,NULL,'Consistent with Molecular Formula','C20H24OS',312.469,NULL,'2989648EAECCECCA-FICuS-01-A2','2989648EAECCECCA-FICTS-01-81','2989648EAECCECCA-uuuuu-01-51','InChI=1S/C20H24OS/c1-20(2,3)17-11-13-19(14-12-17)22-16-8-7-15-21-18-9-5-4-6-10-18/h4-14H,15-16H2,1-3H3','InChIKey=DZXNEIZGBMKUOL-UHFFFAOYSA-N','CC(C)(C)c1ccc(SC/C=C/COc2ccccc2)cc1','1'),
	(121594,0,0,NULL,'Consistent with Molecular Formula','C28H24ClOP',442.9238,'Phosphonium, (4,5-dihydro-2-phenyl-3-furanyl)triphenyl-, chloride','107A32D1BF3304DF-FICuS-01-56','107A32D1BF3304DF-FICTS-01-35','320F617B23A12E79-uuuuu-01-EF','InChI=1S/C28H24OP.ClH/c1-5-13-23(14-6-1)28-27(21-22-29-28)30(24-15-7-2-8-16-24,25-17-9-3-10-18-25)26-19-11-4-12-20-26;/h1-20H,21-22H2;1H/q+1;/p-1','InChIKey=JWFHAEVVSDEHBG-UHFFFAOYSA-M','[Cl-].c1ccc(C2=C([P+](c3ccccc3)(c3ccccc3)c3ccccc3)CCO2)cc1',NULL),
	(121595,0,0,'19854-92-3','Consistent with Molecular Formula','C10H8N2O',172.186,NULL,'B7A802E1B32ABC93-FICuS-01-6A','B7A802E1B32ABC93-FICTS-01-49','B7A802E1B32ABC93-uuuuu-01-19','InChI=1S/C10H8N2O/c13-10(9-6-7-11-12-9)8-4-2-1-3-5-8/h1-7H,(H,11,12)','InChIKey=UYMQWGLCXYHTES-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc[nH]n1',NULL),
	(121596,0,0,'19854-93-4','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'B8AAD84781874E34-FICuS-01-62','8DA002A3D2FAB9D6-FICTS-01-5B','B8AAD84781874E34-uuuuu-01-11','InChI=1S/C11H10N2O2/c1-15-9-4-2-8(3-5-9)11(14)10-6-7-12-13-10/h2-7H,1H3,(H,12,13)','InChIKey=YPEMQMDWCPHMIW-UHFFFAOYSA-N','COc1ccc(C(=O)c2cc[nH]n2)cc1',NULL),
	(121597,0,0,'40711-94-2','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'F9162118BE5D09D6-FICuS-01-5C','438962F57852D89A-FICTS-01-2D','F9162118BE5D09D6-uuuuu-01-0B','InChI=1S/C11H10N2O/c1-8-2-4-9(5-3-8)11(14)10-6-7-12-13-10/h2-7H,1H3,(H,12,13)','InChIKey=ZLKDALHIEFVHIK-UHFFFAOYSA-N','Cc1ccc(C(=O)c2cc[nH]n2)cc1',NULL),
	(121598,0,0,'40711-96-4','Consistent with Molecular Formula','C10H7N3O3',217.1836,NULL,'97647F8EDDAE1F91-FICuS-01-8A','7F7739277DFF7FAF-FICTS-01-71','97647F8EDDAE1F91-uuuuu-01-39','InChI=1S/C10H7N3O3/c14-10(9-5-6-11-12-9)7-1-3-8(4-2-7)13(15)16/h1-6H,(H,11,12)','InChIKey=FUTIRHNRVMBLKZ-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)c1cc[nH]n1',NULL),
	(121599,0,0,'34966-41-1','Consistent with Molecular Formula','C15H22N4O2',290.3644,'Cartazolate\nSQ 65396\nEthyl 4-(butylamino)-1-ethyl-1H-pyrazolo[3,4-b]-pyridine-5-carboxylate\n1H-Pyrazolo[3,4-b]pyridine-5-carboxylic acid, 4-(butylamino)-1-ethyl-, ethyl ester','85ECA28B0C518A7A-FICuS-01-73','85ECA28B0C518A7A-FICTS-01-52','85ECA28B0C518A7A-uuuuu-01-22','InChI=1S/C15H22N4O2/c1-4-7-8-16-13-11-10-18-19(5-2)14(11)17-9-12(13)15(20)21-6-3/h9-10H,4-8H2,1-3H3,(H,16,17)','InChIKey=IQNQAOGGWGCROX-UHFFFAOYSA-N','CCCCNc1c(C(=O)OCC)cnc2c1cnn2CC',NULL),
	(121600,0,0,'96-59-3','Consistent with Molecular Formula','C9H11ClN2O4S',278.7099,'Benzenesulfonamide, 4-chloro-N-(1-methylethyl)-3-nitro-\nBenzenesulfonamide, 4-chloro-N-isopropyl-3-nitro-','E0661759D7CD2BB8-FICuS-01-6E','E0661759D7CD2BB8-FICTS-01-4D','E0661759D7CD2BB8-uuuuu-01-1D','InChI=1S/C9H11ClN2O4S/c1-6(2)11-17(15,16)7-3-4-8(10)9(5-7)12(13)14/h3-6,11H,1-2H3','InChIKey=KFKCKBPFUJOIQG-UHFFFAOYSA-N','CC(C)NS(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(121601,0,0,'43041-68-5','Consistent with Molecular Formula','C9H11ClN2O4S',278.7099,NULL,'F0E898D47988E66B-FICuS-01-76','F0E898D47988E66B-FICTS-01-55','F0E898D47988E66B-uuuuu-01-25','InChI=1S/C9H11ClN2O4S/c1-2-5-11-17(15,16)7-3-4-8(10)9(6-7)12(13)14/h3-4,6,11H,2,5H2,1H3','InChIKey=LGVAAFDSZVYNED-UHFFFAOYSA-N','CCCNS(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(121602,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O4S',292.7367,NULL,'C7E2AABCFF336C79-FICuS-01-9A','C7E2AABCFF336C79-FICTS-01-79','C7E2AABCFF336C79-uuuuu-01-49','InChI=1S/C10H13ClN2O4S/c1-7(2)6-12-18(16,17)8-3-4-9(11)10(5-8)13(14)15/h3-5,7,12H,6H2,1-2H3','InChIKey=VDCRJIWCIKUABW-UHFFFAOYSA-N','CC(C)CNS(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(121603,0,0,'96-61-7','Consistent with Molecular Formula','C10H13ClN2O4S',292.7367,'Benzenesulfonamide, N-butyl-4-chloro-3-nitro-\nBenzenesulfonamide, N-butyl-4-chloro-3-nitro-','10431E25D32BA195-FICuS-01-37','10431E25D32BA195-FICTS-01-16','10431E25D32BA195-uuuuu-01-E6','InChI=1S/C10H13ClN2O4S/c1-2-3-6-12-18(16,17)8-4-5-9(11)10(7-8)13(14)15/h4-5,7,12H,2-3,6H2,1H3','InChIKey=LODDEMCQPHNFSJ-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(121604,0,0,'43041-67-4','Consistent with Molecular Formula','C8H9ClN2O4S',264.6831,NULL,'75206E8BB691DC37-FICuS-01-5D','75206E8BB691DC37-FICTS-01-3C','75206E8BB691DC37-uuuuu-01-0C','InChI=1S/C8H9ClN2O4S/c1-2-10-16(14,15)6-3-4-7(9)8(5-6)11(12)13/h3-5,10H,2H2,1H3','InChIKey=VUBCPDLPDLXFOL-UHFFFAOYSA-N','CCNS(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(121605,0,0,'50827-59-3','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'189ABA9B757214F1-FICuS-01-59','189ABA9B757214F1-FICTS-01-38','189ABA9B757214F1-uuuuu-01-08','InChI=1S/C9H9NO4/c1-10-9(13)14-5-6-4-7(11)2-3-8(6)12/h2-4H,5H2,1H3,(H,10,13)','InChIKey=UEXFGVWMTIXIAZ-UHFFFAOYSA-N','CNC(=O)OCC1=CC(=O)C=CC1=O',NULL),
	(121606,0,0,'50827-61-7','Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'0314B5D3F3D3B2AF-FICuS-01-68','0314B5D3F3D3B2AF-FICTS-01-47','0314B5D3F3D3B2AF-uuuuu-01-17','InChI=1S/C10H11NO5/c1-11-10(14)16-5-6-3-8(13)9(15-2)4-7(6)12/h3-4H,5H2,1-2H3,(H,11,14)','InChIKey=BHHSNSZCPGLDIX-UHFFFAOYSA-N','CNC(=O)OCC1=CC(=O)C(OC)=CC1=O',NULL),
	(121607,0,0,'50827-60-6','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'EC215ADB0318210E-FICuS-01-52','EC215ADB0318210E-FICTS-01-31','EC215ADB0318210E-uuuuu-01-01','InChI=1S/C10H11NO4/c1-6-3-9(13)7(4-8(6)12)5-15-10(14)11-2/h3-4H,5H2,1-2H3,(H,11,14)','InChIKey=MLXGTWVSUCXNHG-UHFFFAOYSA-N','CNC(=O)OCC1=CC(=O)C(C)=CC1=O',NULL),
	(121608,0,0,'50827-62-8','Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'161BEF5714E6491A-FICuS-01-57','161BEF5714E6491A-FICTS-01-36','161BEF5714E6491A-uuuuu-01-06','InChI=1S/C10H11NO5/c1-11-10(14)16-5-6-3-7(12)4-8(15-2)9(6)13/h3-4H,5H2,1-2H3,(H,11,14)','InChIKey=DQMFQXYZUBWVFV-UHFFFAOYSA-N','CNC(=O)OCC1=CC(=O)C=C(OC)C1=O',NULL),
	(121609,0,0,'50827-63-9','Consistent with Molecular Formula','C11H13NO6',255.2268,NULL,'3258FB9FEE17933A-FICuS-01-72','3258FB9FEE17933A-FICTS-01-51','3258FB9FEE17933A-uuuuu-01-21','InChI=1S/C11H13NO6/c1-12-11(15)18-5-6-7(13)4-8(16-2)9(14)10(6)17-3/h4H,5H2,1-3H3,(H,12,15)','InChIKey=DUBXAGKGDKBSND-UHFFFAOYSA-N','CNC(=O)OCC1=C(OC)C(=O)C(OC)=CC1=O',NULL),
	(121610,0,0,'50440-64-7','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'C57FC25130B3DDE9-FICuS-01-75','C57FC25130B3DDE9-FICTS-01-54','C57FC25130B3DDE9-uuuuu-01-24','InChI=1S/C11H10N2O3/c1-2-12-6-5-11(14)9-7-8(13(15)16)3-4-10(9)12/h3-7H,2H2,1H3','InChIKey=NBTDCHNREGPDHY-UHFFFAOYSA-N','CCn1ccc(=O)c2cc([N+](=O)[O-])ccc21',NULL),
	(121611,0,0,'50308-91-3','Consistent with Molecular Formula','C31H30?BrN6O3',614.5204,'Quinolinium, 1-ethyl-4-[[4-[[[4-[(1-ethylpyridinium-4-yl)amino]phenyl]amino]carbonyl]phenyl]amino]-6-nitro-, dibromide','3CAF2C6402F8BDAD-FICuS-01-8E','3CAF2C6402F8BDAD-FICTS-01-6D','3CAF2C6402F8BDAD-uuuuu-01-3D','InChI=1S/C31H28N6O3.BrH/c1-3-35-18-15-26(16-19-35)32-23-9-11-25(12-10-23)34-31(38)22-5-7-24(8-6-22)33-29-17-20-36(4-2)30-14-13-27(37(39)40)21-28(29)30;/h5-21H,3-4H2,1-2H3,(H,34,38);1H/p+1','InChIKey=RKLQFOUQAAHJSG-UHFFFAOYSA-O','*.CC[n+]1ccc(Nc2ccc(NC(=O)c3ccc(Nc4cc[n+](CC)c5ccc([N+](=O)[O-])cc45)cc3)cc2)cc1.[Br-]',NULL),
	(121612,0,0,'42013-72-9','Consistent with Molecular Formula','C20H21BrN4O',413.3161,NULL,'548ADD8804387D67-FICuS-01-58','548ADD8804387D67-FICTS-01-37','99C7F7E156B42732-uuuuu-01-04','InChI=1S/C20H20N4O.BrH/c1-2-24-13-11-19(12-14-24)22-17-7-9-18(10-8-17)23-20(25)15-3-5-16(21)6-4-15;/h3-14H,2H2,1H3,(H3,21,23,25);1H','InChIKey=YWXQJVGHXCUTHY-UHFFFAOYSA-N','CC[n+]1ccc(Nc2ccc(NC(=O)c3ccc(N)cc3)cc2)cc1.[Br-]',NULL),
	(121613,0,0,'50309-37-0','Consistent with Molecular Formula','C27H26N4O6S',534.5856,NULL,'4ED46E80B3F67FEC-FICuS-01-91','4ED46E80B3F67FEC-FICTS-01-70','9E8C6EA14EA5EC32-uuuuu-01-38','InChI=1S/C20H18N4O3.C7H8O3S/c1-2-23-13-11-18(12-14-23)21-16-5-7-17(8-6-16)22-20(25)15-3-9-19(10-4-15)24(26)27;1-6-2-4-7(5-3-6)11(8,9)10/h3-14H,2H2,1H3,(H,22,25);2-5H,1H3,(H,8,9,10)','InChIKey=KPMJLQDIAIICNK-UHFFFAOYSA-N','CC[n+]1ccc(Nc2ccc(NC(=O)c3ccc([N+](=O)[O-])cc3)cc2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(121614,0,0,NULL,'Consistent with Molecular Formula','C8H9Cl2NO',206.0712,NULL,'4F8FD6E7FBB448C9-FICuS-01-9B','4F8FD6E7FBB448C9-FICTS-01-7A','4F8FD6E7FBB448C9-uuuuu-01-4A','InChI=1S/C8H9Cl2NO/c1-5-8(12)7(3-10)6(2-9)4-11-5/h4,12H,2-3H2,1H3','InChIKey=PGRGBTRGXLKHEC-UHFFFAOYSA-N','Cc1ncc(CCl)c(CCl)c1O',NULL),
	(121615,0,0,NULL,'Consistent with Molecular Formula','C14H17NO7',311.2908,NULL,'9CD287A4EFBC9565-FICuS-01-86','9CD287A4EFBC9565-FICTS-01-65','9CD287A4EFBC9565-uuuuu-01-35','InChI=1S/C14H17NO7/c1-8-14(22-11(4)18)13(7-21-10(3)17)12(5-15(8)19)6-20-9(2)16/h5H,6-7H2,1-4H3','InChIKey=VBYQEIHOBHOISZ-UHFFFAOYSA-N','CC(=O)OCc1c[n+]([O-])c(C)c(OC(C)=O)c1COC(C)=O',NULL),
	(121616,0,0,'15741-67-0','Consistent with Molecular Formula','C8H10ClNO3',203.6249,NULL,'3676E4EBAFFDE3F5-FICuS-01-A1','3676E4EBAFFDE3F5-FICTS-01-80','3676E4EBAFFDE3F5-uuuuu-01-50','InChI=1S/C8H10ClNO3/c1-4-7(13)5(2-11)6(3-12)8(9)10-4/h11-13H,2-3H2,1H3','InChIKey=CTDLTFLXHNPTCY-UHFFFAOYSA-N','Cc1nc(Cl)c(CO)c(CO)c1O',NULL),
	(121617,0,0,'5407-93-2','Consistent with Molecular Formula','C8H7N3O3',193.1616,NULL,'C6DEAC26705C335A-FICuS-01-70','886E51D36744A4E3-FICTS-01-30','C6DEAC26705C335A-uuuuu-01-1F','InChI=1S/C8H7N3O3/c1-4-6(3-9)8(12)10-5(2)7(4)11(13)14/h1-2H3,(H,10,12)','InChIKey=BRVIZBAZAJBTFY-UHFFFAOYSA-N','Cc1[nH]c(=O)c(C#N)c(C)c1[N+](=O)[O-]',NULL),
	(121618,0,0,'17417-44-6','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'71F6CA31813E8D87-FICuS-01-5F','494D57AA5ED5EADE-FICTS-01-7B','71F6CA31813E8D87-uuuuu-01-0E','InChI=1S/C6H8N2O3/c9-2-4-1-6(11)5(3-10)8-7-4/h1,9-10H,2-3H2,(H,7,11)','InChIKey=CTONGHUGUSEONX-UHFFFAOYSA-N','O=c1cc(CO)[nH]nc1CO',NULL),
	(121619,0,0,'40838-54-8','Consistent with Molecular Formula','C6H6Cl2N2O',193.0322,'4(1H)-Pyridazinone, 3,6-bis(chloromethyl)-','D22E5B6A2D5C4A91-FICuS-01-6F','5D91467ADE418E79-FICTS-01-46','D22E5B6A2D5C4A91-uuuuu-01-1E','InChI=1S/C6H6Cl2N2O/c7-2-4-1-6(11)5(3-8)10-9-4/h1H,2-3H2,(H,9,11)','InChIKey=NVNXFZMFWXCBQL-UHFFFAOYSA-N','O=c1cc(CCl)[nH]nc1CCl',NULL),
	(121620,0,0,'644-46-2','Consistent with Molecular Formula','C6H6O3',126.1116,'Allomaltol\nKojic acid, .alpha.-deoxy-\n5-Hydroxy-2-methyl-.gamma.-pyrone\n4H-Pyran-4-one, 5-hydroxy-2-methyl-\n4H-Pyran-4-one, 5-hydroxy-2-methyl-','9AE4E09962AD85AC-FICuS-01-7F','7C7DEB948380AF41-FICTS-01-4E','9AE4E09962AD85AC-uuuuu-01-2E','InChI=1S/C6H6O3/c1-4-2-5(7)6(8)3-9-4/h2-3,8H,1H3','InChIKey=IQXWFHDFTAZGNB-UHFFFAOYSA-N','Cc1cc(=O)c(O)co1',NULL),
	(121621,0,0,'17417-50-4','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'4F6F20835BC8B085-FICuS-01-5B','DA7413BD9CBF12AB-FICTS-01-6A','4F6F20835BC8B085-uuuuu-01-0A','InChI=1S/C6H8N2O2/c1-4-2-6(10)5(3-9)8-7-4/h2,9H,3H2,1H3,(H,7,10)','InChIKey=LVWDTVPERYLLFM-UHFFFAOYSA-N','Cc1cc(=O)c(CO)n[nH]1',NULL),
	(121622,0,0,'17417-54-8','Consistent with Molecular Formula','C6H7ClN2O',158.5871,NULL,'A2DF65A00A90AF83-FICuS-01-6C','9CF7146E0CB0B4FF-FICTS-01-66','A2DF65A00A90AF83-uuuuu-01-1B','InChI=1S/C6H7ClN2O/c1-4-2-6(10)5(3-7)9-8-4/h2H,3H2,1H3,(H,8,10)','InChIKey=IEKQRXFBDAXUKC-UHFFFAOYSA-N','Cc1cc(=O)c(CCl)n[nH]1',NULL),
	(121623,9,4,NULL,'Consistent with Molecular Formula','C50H73N3O12',908.1396,NULL,'8C1AB023C398D073-FICuS-01-50','A40FBC71CFB7AFFC-FICTS-01-90','73A1C729A77513BC-uuuuu-01-04','InChI=1S/C50H73N3O12/c1-12-14-16-18-24-53(25-19-17-15-13-2)51-27-35-40-45(59)38-37(44(35)58)39-47(33(8)43(38)57)65-50(10,48(39)60)63-26-23-36(62-11)30(5)46(64-34(9)54)32(7)42(56)31(6)41(55)28(3)21-20-22-29(4)49(61)52-40/h20-23,26-28,30-32,36,41-42,46,55-5','InChIKey=WAJFAOOJULQCRD-SXQDFXHNSA-N','CCCCCCN(CCCCCC)/N=C/c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4','1'),
	(121624,0,0,NULL,'Consistent with Molecular Formula','C9H13NO2S',199.2672,'2-Butynethioic acid, S-[2-[(1-oxopropyl)amino]ethyl] ester','0FDEABCCDFAFCE0D-FICuS-01-DC','0FDEABCCDFAFCE0D-FICTS-01-BB','0FDEABCCDFAFCE0D-uuuuu-01-8B','InChI=1S/C9H13NO2S/c1-3-5-9(12)13-7-6-10-8(11)4-2/h4,6-7H2,1-2H3,(H,10,11)','InChIKey=DHWJTQYJYJDBFM-UHFFFAOYSA-N','CC#CC(=O)SCCNC(=O)CC',NULL),
	(121625,3,0,NULL,'Consistent with Molecular Formula','C26H20O13',540.4362,'PURPUROMYCIN\nPurpuromycin','9962299786635AEB-FICuS-01-50','047068E1586E4840-FICTS-01-0D','9962299786635AEB-uuuuu-01-FF','InChI=1S/C26H20O13/c1-35-13-5-11(27)16-17(19(13)30)21(32)23-10(18(16)29)6-26(39-23)7-12(28)9-3-8-4-14(24(33)36-2)37-25(34)15(8)20(31)22(9)38-26/h3-4,12-13,28-29,31-32H,5-7H2,1-2H3','InChIKey=VGPJCEYFBRUYBA-UHFFFAOYSA-N','COC(=O)c1cc2cc3c(c(O)c2c(=O)o1)OC1(Cc2c(O)c4c(c(O)c2O1)C(=O)C(OC)CC4=O)CC3O','1'),
	(121626,0,0,NULL,'Consistent with Molecular Formula','C8H3Cl2F3N4O2',315.0385,NULL,'A0CA2DA7DA82BED1-FICuS-01-95','A0CA2DA7DA82BED1-FICTS-01-74','A0CA2DA7DA82BED1-uuuuu-01-44','InChI=1S/C8H3Cl2F3N4O2/c9-3-4(10)15-6-5(14-3)16-7(8(11,12)13)17(6)1-2(18)19/h1H2,(H,18,19)','InChIKey=XOMLENGAXUWNQA-UHFFFAOYSA-N','O=C(O)Cn1c(C(F)(F)F)nc2nc(Cl)c(Cl)nc21',NULL),
	(121627,0,0,'55457-11-9','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'4532A62D2BE157B7-FICuS-01-51','126A5B19CFC97E62-FICTS-01-4A','4532A62D2BE157B7-uuuuu-01-00','InChI=1S/C6H6N4O/c1-4-2-5-7-3-8-6(11)10(5)9-4/h2-3H,1H3,(H,7,8,11)','InChIKey=LZFISJZIDHEYBQ-UHFFFAOYSA-N','Cc1cc2[nH]cnc(=O)n2n1',NULL),
	(121628,0,0,'53338-43-5','Consistent with Molecular Formula','C6H2Cl2F2N4',239.0114,'1H-Imidazo[4,5-b]pyrazine, 5,6-dichloro-2-(difluoromethyl)-','1345763FF932A1AB-FICuS-01-53','1345763FF932A1AB-FICTS-01-32','1345763FF932A1AB-uuuuu-01-02','InChI=1S/C6H2Cl2F2N4/c7-1-2(8)12-6-5(11-1)13-4(14-6)3(9)10/h3H,(H,11,12,13,14)','InChIKey=PZGMLTAAQVVZHG-UHFFFAOYSA-N','FC(F)c1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(121629,0,0,'53338-42-4','Consistent with Molecular Formula','C8HCl2F7N4',357.0175,NULL,'EF6959C4DDC0919E-FICuS-01-89','EF6959C4DDC0919E-FICTS-01-68','EF6959C4DDC0919E-uuuuu-01-38','InChI=1S/C8HCl2F7N4/c9-1-2(10)19-4-3(18-1)20-5(21-4)6(11,12)7(13,14)8(15,16)17/h(H,18,19,20,21)','InChIKey=LCKNWPJVPBZFLM-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)c1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(121630,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O2S',224.2368,NULL,'A771A8E88D35FA0A-FICuS-01-79','88A2A73A7CA4FFCB-FICTS-01-75','A771A8E88D35FA0A-uuuuu-01-28','InChI=1S/C8H8N4O2S/c1-2-14-7(13)5-3-11-12-6(5)9-4-10-8(12)15/h3-4H,2H2,1H3,(H,9,10,15)','InChIKey=GIWHRYVCDMFLSJ-UHFFFAOYSA-N','CCOC(=O)c1cnn2c(=S)nc[nH]c12',NULL),
	(121631,0,0,'77668-01-0','Consistent with Molecular Formula','C4H6N4O',126.1176,NULL,'70C48C30F071458B-FICuS-01-44','70C48C30F071458B-FICTS-01-23','70C48C30F071458B-uuuuu-01-F3','InChI=1S/C4H6N4O/c5-3-1-2-7-8(3)4(6)9/h1-2H,5H2,(H2,6,9)','InChIKey=VRPPZHIIDWDZNI-UHFFFAOYSA-N','NC(=O)n1nccc1N',NULL),
	(121632,0,0,NULL,'Consistent with Molecular Formula','C6H2Cl3N3',222.4609,'Pyrazinecarbonitrile, 3-chloro-5-(dichloromethyl)-','D48BE179712690B3-FICuS-01-4D','D48BE179712690B3-FICTS-01-2C','D48BE179712690B3-uuuuu-01-FC','InChI=1S/C6H2Cl3N3/c7-5(8)4-2-11-3(1-10)6(9)12-4/h2,5H','InChIKey=GYBZCEWRLOKTNT-UHFFFAOYSA-N','N#Cc1ncc(C(Cl)Cl)nc1Cl',NULL),
	(121633,2,0,'696-75-3','Consistent with Molecular Formula','C5H6O4',130.1,'trans-1,2-Cyclopropanedicarboxylic acid\n1,2-Cyclopropanedicarboxylic acid, trans-\n1,2-Cyclopropanedicarboxylic acid, trans-','BEC20843F79D667C-FICuS-01-72','BEC20843F79D667C-FICTS-01-51','BEC20843F79D667C-uuuuu-01-21','InChI=1S/C5H6O4/c6-4(7)2-1-3(2)5(8)9/h2-3H,1H2,(H,6,7)(H,8,9)','InChIKey=RLWFMZKPPHHHCB-UHFFFAOYSA-N','O=C(O)C1CC1C(=O)O','1'),
	(121634,0,0,NULL,'Consistent with Molecular Formula','C5H6BrN',160.0131,NULL,'0B8FD16B718BB4E5-FICuS-01-76','0B8FD16B718BB4E5-FICTS-01-55','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N.BrH/c1-2-4-6-5-3-1;/h1-5H;1H','InChIKey=BBFCIBZLAVOLCF-UHFFFAOYSA-N','Br.c1ccncc1',NULL),
	(121635,1,0,'34723-82-5','Consistent with Molecular Formula','C6H11BrO',179.0563,NULL,'185D959838903D1A-FICuS-01-45','185D959838903D1A-FICTS-01-24','185D959838903D1A-uuuuu-01-F4','InChI=1S/C6H11BrO/c7-5-6-3-1-2-4-8-6/h6H,1-5H2','InChIKey=MHNWCBOXPOLLIB-UHFFFAOYSA-N','BrCC1CCCCO1','1'),
	(121636,0,0,'5950-19-6','Consistent with Molecular Formula','C5H9ClO',120.5785,NULL,'839AAF739A5F0882-FICuS-01-64','839AAF739A5F0882-FICTS-01-43','839AAF739A5F0882-uuuuu-01-13','InChI=1S/C5H9ClO/c1-4(7)5(2,3)6/h1-3H3','InChIKey=FTJRNNIDCLELRD-UHFFFAOYSA-N','CC(=O)C(C)(C)Cl',NULL),
	(121637,0,0,'104-15-4','Consistent with Molecular Formula','C7H8O3S',172.1984,'Eltesol\nTosic acid\nCyclophil P T S A\np-Toluenesulfonate\nToluene-p-sulfonate\np-Tolylsulfonic acid\np-Toluenesulfonic acid\n4-Toluenesulfonic acid\nToluene-4-sulfonic acid\np-Toluolenesulfonic acid\nMethylbenzenesulfonic acid\np-Methylphenylsulfonic acid\n4-Methylbenzenesulfonic acid\np-Methylbenzenesulfonic acid\nBenzenesulfonic acid, methyl-\nWLN: WSQR D1\nBenzenesulfonic acid, 4-methyl-\nar-Toluenesulfonic acid\nToluenesulfonic acid\nKyselina p-toluenesulfonova','14FAD932DE714766-FICuS-01-5D','14FAD932DE714766-FICTS-01-3C','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S/c1-6-2-4-7(5-3-6)11(8,9)10/h2-5H,1H3,(H,8,9,10)','InChIKey=JOXIMZWYDAKGHI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(121638,0,0,NULL,'Consistent with Molecular Formula','C7H8O2',124.139,NULL,'3512B54C689A6C11-FICuS-01-43','3512B54C689A6C11-FICTS-01-22','3512B54C689A6C11-uuuuu-01-F2','InChI=1S/C7H8O2/c1-5-2-3-6(4-5)7(8)9/h2-3H,4H2,1H3,(H,8,9)','InChIKey=UKPWATUPXFXUCA-UHFFFAOYSA-N','CC1=CC=C(C(=O)O)C1',NULL),
	(121639,0,0,'1074-82-4','Consistent with Molecular Formula','C8H5KNO2',186.231,'Potassium phthalimide\nN-Potassiophthalimide\n1H-Isoindole-1,3(2H)-dione, potassium salt\nPhthalimide, potassium salt','F4B799B26655A214-FICuS-01-4E','F4B799B26655A214-FICTS-01-2D','498A704B072FD6A0-uuuuu-01-03','InChI=1S/C8H5NO2.K/c10-7-5-3-1-2-4-6(5)8(11)9-7;/h1-4H,(H,9,10,11);/q;+1','InChIKey=FYRHIOVKTDQVFC-UHFFFAOYSA-N','O=C1NC(=O)c2ccccc21.[K+]',NULL),
	(121640,3,0,'6435-91-2','Consistent with Molecular Formula','C8H12OS',156.2422,NULL,'49457CB7E0902AA7-FICuS-01-59','49457CB7E0902AA7-FICTS-01-38','49457CB7E0902AA7-uuuuu-01-08','InChI=1S/C8H12OS/c9-7-5-4-6-2-1-3-8(7)10-6/h1-2,6-9H,3-5H2','InChIKey=AOOFJUDSYUDQMT-UHFFFAOYSA-N','OC1CCC2C=CCC1S2','1'),
	(121641,3,0,'14697-77-9','Consistent with Molecular Formula','C8H11ClS',174.6879,'9-Thiabicyclo[3.3.1]non-2-ene, 6-chloro-','A7531FEA52B00A6D-FICuS-01-68','A7531FEA52B00A6D-FICTS-01-47','A7531FEA52B00A6D-uuuuu-01-17','InChI=1S/C8H11ClS/c9-7-5-4-6-2-1-3-8(7)10-6/h1-2,6-8H,3-5H2','InChIKey=AMMGLXRNTZTJRO-UHFFFAOYSA-N','ClC1CCC2C=CCC1S2','1'),
	(121642,3,0,'6435-92-3','Consistent with Molecular Formula','C8H12O3S',188.241,NULL,'D589CAFE57668DAA-FICuS-01-96','D589CAFE57668DAA-FICTS-01-75','D589CAFE57668DAA-uuuuu-01-45','InChI=1S/C8H12O3S/c9-7-5-4-6-2-1-3-8(7)12(6,10)11/h1-2,6-9H,3-5H2','InChIKey=QIVNWKYDTXGSAN-UHFFFAOYSA-N','O=S1(=O)C2C=CCC1C(O)CC2','1'),
	(121643,0,1,'33499-32-0','Consistent with Molecular Formula','C8H8N2O3',180.1628,'O-Methyl-p-nitrobenzaldoxime\np-Nitrobenzaldehyde O-methyloxime\nBenzaldehyde, 4-nitro-, O-methyloxime\nBenzaldehyde, p-nitro-, O-methyloxime','ED8F3F0AF1000219-FICuS-01-5B','ED8F3F0AF1000219-FICTS-01-3A','700AC89EAC430DF7-uuuuu-01-23','InChI=1S/C8H8N2O3/c1-13-9-6-7-2-4-8(5-3-7)10(11)12/h2-6H,1H3/b9-6+','InChIKey=ONZBYRQWJOKYPR-RMKNXTFCSA-N','CO/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(121644,2,0,NULL,'Consistent with Molecular Formula','C8H10O3S',186.2252,NULL,'5624766260A06828-FICuS-01-1C','5624766260A06828-FICTS-01-FB','5624766260A06828-uuuuu-01-CB','InChI=1S/C8H10O3S/c9-7-5-4-6-2-1-3-8(7)12(6,10)11/h1-2,6,8H,3-5H2','InChIKey=KPTQHNNNJJSYSF-UHFFFAOYSA-N','O=C1CCC2C=CCC1S2(=O)=O','1'),
	(121645,2,1,'24165-06-8','Consistent with Molecular Formula','C8H12Br2',267.9908,NULL,'95A85108717CDC5D-FICuS-01-5E','95A85108717CDC5D-FICTS-01-3D','13FF3BEF04A3562D-uuuuu-01-1F','InChI=1S/C8H12Br2/c9-7-5-3-1-2-4-6-8(7)10/h1-2,7-8H,3-6H2/b2-1-','InChIKey=NNFZIBYWUOSNJE-UPHRSURJSA-N','BrC1CC/C=C\\CCC1Br','1'),
	(121646,2,0,'24173-42-0','Consistent with Molecular Formula','C8H10OS',154.2264,NULL,'05F53D66394EFE23-FICuS-01-5F','05F53D66394EFE23-FICTS-01-3E','05F53D66394EFE23-uuuuu-01-0E','InChI=1S/C8H10OS/c9-7-5-4-6-2-1-3-8(7)10-6/h1-2,6,8H,3-5H2','InChIKey=ORWLXUODHIADAQ-UHFFFAOYSA-N','O=C1CCC2C=CCC1S2','1'),
	(121647,3,0,'15298-66-5','Consistent with Molecular Formula','C8H11ClO2S',206.6867,NULL,'DBD30E5EDBAAC57D-FICuS-01-AE','DBD30E5EDBAAC57D-FICTS-01-8D','DBD30E5EDBAAC57D-uuuuu-01-5D','InChI=1S/C8H11ClO2S/c9-7-5-4-6-2-1-3-8(7)12(6,10)11/h1-2,6-8H,3-5H2','InChIKey=ZEAOMAZLLAHTAP-UHFFFAOYSA-N','O=S1(=O)C2C=CCC1C(Cl)CC2','1'),
	(121648,4,0,'3194-57-8','Consistent with Molecular Formula','C8H12Br4',427.7988,'1,2,5,6-Tetrabromocyclooctane\nCyclooctane, 1,2,5,6-tetrabromo-\nCyclooctane, 1,2,5,6-tetrabromo-','CB8CDC5C76F6DBC6-FICuS-01-AE','CB8CDC5C76F6DBC6-FICTS-01-8D','CB8CDC5C76F6DBC6-uuuuu-01-5D','InChI=1S/C8H12Br4/c9-5-1-2-6(10)8(12)4-3-7(5)11/h5-8H,1-4H2','InChIKey=RZLXIANUDLLFHN-UHFFFAOYSA-N','BrC1CCC(Br)C(Br)CCC1Br','1'),
	(121649,0,0,'34233-75-5','Consistent with Molecular Formula','C9H11N',133.1926,'Benzylethylenimine\nBenzenemethanamine, N-ethylidene-\nBenzylamine, N-ethylidene-','0E037B69DC8FD405-FICuS-01-69','0E037B69DC8FD405-FICTS-01-48','0E037B69DC8FD405-uuuuu-01-18','InChI=1S/C9H11N/c1-2-10-8-9-6-4-3-5-7-9/h2-7H,8H2,1H3','InChIKey=ZXMGEEYHXLLKCK-UHFFFAOYSA-N','C/C=N/Cc1ccccc1',NULL),
	(121650,0,1,'20432-26-2','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'F3B4C7C0C40DBADA-FICuS-01-96','F3B4C7C0C40DBADA-FICTS-01-75','D316CA24D58D3F21-uuuuu-01-0F','InChI=1S/C10H10O2/c1-2-9(10(11)12)8-6-4-3-5-7-8/h2-7H,1H3,(H,11,12)/b9-2+','InChIKey=UBJNPHAYKBNFOC-XNWCZRBMSA-N','C/C=C(/C(=O)O)c1ccccc1','1'),
	(121651,0,1,NULL,'Consistent with Molecular Formula','C11H12O',160.2152,NULL,'75183EAF82F1E4E3-FICuS-01-6D','360534224B4D1D01-FICTS-01-03','75183EAF82F1E4E3-uuuuu-01-1C','InChI=1S/C11H12O/c1-3-6-10-7-4-5-8-11(10)9(2)12/h3-8H,1-2H3/b6-3+','InChIKey=PLMSVTIBKTZMRJ-ZZXKWVIFSA-N','C/C=C/c1ccccc1C(C)=O','1'),
	(121652,1,0,NULL,'Consistent with Molecular Formula','C11H12O',160.2152,NULL,'51CFC05B6D19ED1D-FICuS-01-82','51CFC05B6D19ED1D-FICTS-01-61','51CFC05B6D19ED1D-uuuuu-01-31','InChI=1S/C11H12O/c12-11-8-4-7-10(11)9-5-2-1-3-6-9/h1-3,5-7,11-12H,4,8H2','InChIKey=QLISJJWDNDRXRD-UHFFFAOYSA-N','OC1CCC=C1c1ccccc1','1'),
	(121653,0,0,'64878-08-6','Consistent with Molecular Formula','C11H12OS',192.2752,NULL,'D086253A13D60086-FICuS-01-30','D086253A13D60086-FICTS-01-0F','D086253A13D60086-uuuuu-01-DF','InChI=1S/C11H12OS/c1-2-8-13-9-11(12)10-6-4-3-5-7-10/h2-7H,1,8-9H2','InChIKey=QGSIJILPPJCZSZ-UHFFFAOYSA-N','C=CCSCC(=O)c1ccccc1',NULL),
	(121654,0,0,'2235-83-8','Consistent with Molecular Formula','C11H14O',162.231,'5-Phenyl-2-pentanone\nMethyl 3-phenylpropyl ketone\n2-Pentanone, 5-phenyl-\n2-Pentanone, 5-phenyl-','07AF82FA19D41399-FICuS-01-5E','07AF82FA19D41399-FICTS-01-3D','07AF82FA19D41399-uuuuu-01-0D','InChI=1S/C11H14O/c1-10(12)6-5-9-11-7-3-2-4-8-11/h2-4,7-8H,5-6,9H2,1H3','InChIKey=DGMYRPFYNFQCHM-UHFFFAOYSA-N','CC(=O)CCCc1ccccc1',NULL),
	(121655,1,0,'16000-14-9','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'C4DE719BA853A559-FICuS-01-6F','C4DE719BA853A559-FICTS-01-4E','C4DE719BA853A559-uuuuu-01-1E','InChI=1S/C12H12O2/c1-9-7-11(13)8-12(14-9)10-5-3-2-4-6-10/h2-6,8-9H,7H2,1H3','InChIKey=LEWOGSQCSORLDQ-UHFFFAOYSA-N','CC1CC(=O)C=C(c2ccccc2)O1','1'),
	(121656,2,0,'1601-81-6','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'E75D9DC6F3DED101-FICuS-01-8A','E75D9DC6F3DED101-FICTS-01-69','E75D9DC6F3DED101-uuuuu-01-39','InChI=1S/C11H10O3/c12-10(7-4-2-1-3-5-7)8-6-9(8)11(13)14/h1-5,8-9H,6H2,(H,13,14)','InChIKey=LKZSGYYDOQYLNR-UHFFFAOYSA-N','O=C(O)C1CC1C(=O)c1ccccc1','1'),
	(121657,0,0,'1570-97-4','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'BB807EBC6C6E23D8-FICuS-01-89','BB807EBC6C6E23D8-FICTS-01-68','BB807EBC6C6E23D8-uuuuu-01-38','InChI=1S/C12H12O4/c13-10(14)12(11(15)16)6-9(7-12)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,14)(H,15,16)','InChIKey=RHPFDRMFEKJHED-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CC(c2ccccc2)C1',NULL),
	(121658,4,0,'10299-45-3','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ O C ]','C12H18Hg2O5',643.4512,NULL,'F01B2E0269624F94-FICuS-01-47','F01B2E0269624F94-FICTS-01-26','F01B2E0269624F94-uuuuu-01-F6','InChI=1S/C8H12O.2C2H4O2.2Hg/c1-3-7-5-2-6-8(4-1)9-7;2*1-2(3)4;;/h3,6-8H,1-2,4-5H2;2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=FXXZQKOCONTSEA-UHFFFAOYSA-L','CC(=O)O[Hg]C1CCC2OC1CCC2[Hg]OC(C)=O','1'),
	(121659,0,0,'40318-20-5','Consistent with Molecular Formula','C13H12ClNO',233.6969,NULL,'5BFC40FCDC4E1D72-FICuS-01-92','5BFC40FCDC4E1D72-FICTS-01-71','5B00E719E3C3C43C-uuuuu-01-0E','InChI=1S/C13H11NO.ClH/c14-12-9-5-4-8-11(12)13(15)10-6-2-1-3-7-10;/h1-9H,14H2;1H','InChIKey=CPVYPYCGVPCKIX-UHFFFAOYSA-N','Cl.Nc1ccccc1C(=O)c1ccccc1',NULL),
	(121660,0,0,'832-80-4','Consistent with Molecular Formula','C13H8N2',192.2196,'9-Diazofluorene\n9H-Fluorene, 9-diazo-\nFluorene, 9-diazo-\nFluorene, 9-diazo-','B2873B1C5FCBC4B3-FICuS-01-7F','B2873B1C5FCBC4B3-FICTS-01-5E','B2873B1C5FCBC4B3-uuuuu-01-2E','InChI=1S/C13H8N2/c14-15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8H','InChIKey=LOBSPZHDUJUOES-UHFFFAOYSA-N','[N-]=[N+]=C1c2ccccc2-c2ccccc21',NULL),
	(121661,0,0,'56157-71-2','Consistent with Molecular Formula','C14H17?ClN2',248.7547,NULL,'F41E264E38B68791-FICuS-01-54','F41E264E38B68791-FICTS-01-33','F41E264E38B68791-uuuuu-01-03','InChI=1S/C14H16N2.ClH/c1-3-7-13(8-4-1)11-15-16-12-14-9-5-2-6-10-14;/h1-10,15-16H,11-12H2;1H','InChIKey=XKBCQCJECHACAS-UHFFFAOYSA-N','*.Cl.c1ccc(CNNCc2ccccc2)cc1',NULL),
	(121662,0,0,'3815-83-6','Consistent with Molecular Formula','C14H10N2O2',238.2452,'3,4-Diphenylsydnone\nSydnone, diphenyl-\nSydnone, 3,4-diphenyl-','7400C15449C566AB-FICuS-01-43','7400C15449C566AB-FICTS-01-22','C55BF130A9C0E1C8-uuuuu-01-1D','InChI=1S/C14H10N2O2/c17-14-13(11-7-3-1-4-8-11)16(15-18-14)12-9-5-2-6-10-12/h1-10H','InChIKey=PGIGJNLLKIEZGR-UHFFFAOYSA-N','[O-]c1on[n+](-c2ccccc2)c1-c1ccccc1',NULL),
	(121663,2,0,'18521-13-6','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'2C58494442B45CCC-FICuS-01-58','2C58494442B45CCC-FICTS-01-37','2C58494442B45CCC-uuuuu-01-07','InChI=1S/C15H12O3/c16-14(17)15(12-9-5-2-6-10-12)13(18-15)11-7-3-1-4-8-11/h1-10,13H,(H,16,17)','InChIKey=VTCBMUQQGHEZCK-UHFFFAOYSA-N','O=C(O)C1(c2ccccc2)OC1c1ccccc1','1'),
	(121664,2,0,'78419-62-2','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'0AD87E7963987D86-FICuS-01-63','0AD87E7963987D86-FICTS-01-42','0AD87E7963987D86-uuuuu-01-12','InChI=1S/C15H14O2/c16-11-15(13-9-5-2-6-10-13)14(17-15)12-7-3-1-4-8-12/h1-10,14,16H,11H2','InChIKey=ZEVYUFMALOLWIC-UHFFFAOYSA-N','OCC1(c2ccccc2)OC1c1ccccc1','1'),
	(121665,0,1,'1860-17-9','Consistent with Molecular Formula','C15H14',194.2756,'Benzene, 1-methyl-4-(2-phenylethenyl)-, (E)-','A76934886E4628F2-FICuS-01-4C','A76934886E4628F2-FICTS-01-2B','E1E88DC1D442EFC6-uuuuu-01-3B','InChI=1S/C15H14/c1-13-7-9-15(10-8-13)12-11-14-5-3-2-4-6-14/h2-12H,1H3/b12-11+','InChIKey=MDRVHDXASYPUCB-VAWYXSNFSA-N','Cc1ccc(/C=C/c2ccccc2)cc1','1'),
	(121666,0,0,NULL,'Consistent with Molecular Formula','C16H19N2',239.3395,NULL,'C90567CFAF1D4281-FICuS-01-69','C90567CFAF1D4281-FICTS-01-48','C90567CFAF1D4281-uuuuu-01-18','InChI=1S/C16H19N2/c1-18(2,3)16(14-10-6-4-7-11-14)17-15-12-8-5-9-13-15/h4-13H,1-3H3/q+1/b17-16-','InChIKey=UQIGQRSJMPMOFO-MSUUIHNZSA-N','C[N+](C)(C)/C(=N\\c1ccccc1)c1ccccc1',NULL),
	(121667,0,1,'5209-18-7','Consistent with Molecular Formula','C15H14',194.2756,'1,3-Diphenylpropene\nBenzene, 1,1\'-(1-propene-1,3-diyl)bis-\nPropene, 1,3-diphenyl-','10B2F0CF75F8B4B5-FICuS-01-72','10B2F0CF75F8B4B5-FICTS-01-51','10B2F0CF75F8B4B5-uuuuu-01-21','InChI=1S/C15H14/c1-3-8-14(9-4-1)12-7-13-15-10-5-2-6-11-15/h1-12H,13H2','InChIKey=AIMDYNJRXHEXEL-UHFFFAOYSA-N','C(=C/c1ccccc1)\\Cc1ccccc1','1'),
	(121668,0,1,'22835-64-9','Consistent with Molecular Formula','C15H14O',210.275,NULL,'A572630823DBBB23-FICuS-01-4B','A572630823DBBB23-FICTS-01-2A','A572630823DBBB23-uuuuu-01-FA','InChI=1S/C15H14O/c16-12-15(14-9-5-2-6-10-14)11-13-7-3-1-4-8-13/h1-11,16H,12H2','InChIKey=OGDCGPJYEBFECC-UHFFFAOYSA-N','OC/C(=C\\c1ccccc1)c1ccccc1','1'),
	(121669,0,1,'1755-47-1','Consistent with Molecular Formula','C15H12O',208.2592,NULL,'B9A4F8747390B702-FICuS-01-4E','B9A4F8747390B702-FICTS-01-2D','9F9898761DAA819F-uuuuu-01-23','InChI=1S/C15H12O/c16-12-15(14-9-5-2-6-10-14)11-13-7-3-1-4-8-13/h1-12H/b15-11-','InChIKey=JYVONCAJVKBEGI-PTNGSMBKSA-N','O=C/C(=C/c1ccccc1)c1ccccc1','1'),
	(121670,1,0,'1817-49-8','Consistent with Molecular Formula','C15H12O',208.2592,NULL,'706073B25758EC9C-FICuS-01-4F','706073B25758EC9C-FICTS-01-2E','706073B25758EC9C-uuuuu-01-FE','InChI=1S/C15H12O/c16-15(14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-10,15-16H','InChIKey=DZZWMODRWHHWFR-UHFFFAOYSA-N','OC(C#Cc1ccccc1)c1ccccc1','1'),
	(121671,2,0,'51659-21-3','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'61C44790DE9BF7C4-FICuS-01-71','61C44790DE9BF7C4-FICTS-01-50','61C44790DE9BF7C4-uuuuu-01-20','InChI=1S/C15H13NO/c17-15(12-9-5-2-6-10-12)14-13(16-14)11-7-3-1-4-8-11/h1-10,13-14,16H','InChIKey=SUHPZGRFOCEHTL-UHFFFAOYSA-N','O=C(c1ccccc1)C1NC1c1ccccc1','1'),
	(121672,2,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'0BDDD21CBABDC7EA-FICuS-01-B4','0BDDD21CBABDC7EA-FICTS-01-93','0BDDD21CBABDC7EA-uuuuu-01-63','InChI=1S/C15H14O4/c16-13(11-7-3-1-4-8-11)15(19,14(17)18)12-9-5-2-6-10-12/h1-10,13,16,19H,(H,17,18)','InChIKey=YJGJELKDSCZPCO-UHFFFAOYSA-N','O=C(O)C(O)(c1ccccc1)C(O)c1ccccc1','1'),
	(121673,1,0,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'B90611CB0236592B-FICuS-01-3C','B90611CB0236592B-FICTS-01-1B','B90611CB0236592B-uuuuu-01-EB','InChI=1S/C16H14O2/c1-12(15(17)13-8-4-2-5-9-13)16(18)14-10-6-3-7-11-14/h2-11,15,17H,1H2','InChIKey=NKFKEGDCAAMYFO-UHFFFAOYSA-N','C=C(C(=O)c1ccccc1)C(O)c1ccccc1','1'),
	(121674,0,1,'614-47-1','Consistent with Molecular Formula','C15H12O',208.2592,'2-Propen-1-one, 1,3-diphenyl-, (E)-','E432AFB98B1ACE54-FICuS-01-84','E432AFB98B1ACE54-FICTS-01-63','8574BAACA2AB6551-uuuuu-01-1C','InChI=1S/C15H12O/c16-15(14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-12H/b12-11+','InChIKey=DQFBYFPFKXHELB-VAWYXSNFSA-N','O=C(/C=C/c1ccccc1)c1ccccc1','1'),
	(121675,2,0,'53884-88-1','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'2C58494442B45CCC-FICuS-01-58','2C58494442B45CCC-FICTS-01-37','2C58494442B45CCC-uuuuu-01-07','InChI=1S/C15H12O3/c16-14(17)15(12-9-5-2-6-10-12)13(18-15)11-7-3-1-4-8-11/h1-10,13H,(H,16,17)','InChIKey=VTCBMUQQGHEZCK-UHFFFAOYSA-N','O=C(O)C1(c2ccccc2)OC1c1ccccc1','1'),
	(121676,0,1,NULL,'Consistent with Molecular Formula','C12H19IN2',318.2,NULL,'EA39088EB838F12B-FICuS-01-6E','EA39088EB838F12B-FICTS-01-4D','D2E80923B5509D73-uuuuu-01-FA','InChI=1S/C12H19N2.HI/c1-11(13-14(2,3)4)10-12-8-6-5-7-9-12;/h5-9H,10H2,1-4H3;1H/q+1;/p-1','InChIKey=GHIWYAFHUYGFET-UHFFFAOYSA-M','C/C(Cc1ccccc1)=N\\[N+](C)(C)C.[I-]','1'),
	(121677,1,0,'34877-80-0','Consistent with Molecular Formula','C23H18O',310.3946,NULL,'2670DBC4D8E6325C-FICuS-01-67','2670DBC4D8E6325C-FICTS-01-46','2670DBC4D8E6325C-uuuuu-01-16','InChI=1S/C23H18O/c24-23(21-14-8-3-9-15-21)18-22(20-12-6-2-7-13-20)17-16-19-10-4-1-5-11-19/h1-15,22H,18H2','InChIKey=ZLSKVFIDDXHSHU-UHFFFAOYSA-N','O=C(CC(C#Cc1ccccc1)c1ccccc1)c1ccccc1','1'),
	(121678,1,0,'36879-67-1','Consistent with Molecular Formula','C16H14N2',234.3,NULL,'AFF1F5B7E05D8C25-FICuS-01-89','AFF1F5B7E05D8C25-FICTS-01-68','AFF1F5B7E05D8C25-uuuuu-01-38','InChI=1S/C16H14N2/c1-3-7-13(8-4-1)15-16(11-18(16)12-17-15)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=NYSMVQYDVQCSAW-UHFFFAOYSA-N','c1ccc(C2=NCN3CC23c2ccccc2)cc1','1'),
	(121679,0,0,'1198-98-7','Consistent with Molecular Formula','C9H8N2O',160.175,'1,2,4-Oxadiazole, 5-methyl-3-phenyl-\n1,2,4-Oxadiazole, 5-methyl-3-phenyl-','86248DA90413D8A3-FICuS-01-49','86248DA90413D8A3-FICTS-01-28','86248DA90413D8A3-uuuuu-01-F8','InChI=1S/C9H8N2O/c1-7-10-9(11-12-7)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=VRRLZUXQTZOCKJ-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)no1',NULL),
	(121680,8,0,NULL,'Consistent with Molecular Formula','C16H24I4O2',755.9824,NULL,'D342287A1C684E93-FICuS-01-4D','D342287A1C684E93-FICTS-01-2C','529BE0FA15598473-uuuuu-01-FE','InChI=1S/2C8H12I2O/c9-5-1-3-7-6(10)2-4-8(5)11-7;9-5-1-2-6(10)8-4-3-7(5)11-8/h2*5-8H,1-4H2','InChIKey=RNLYQZOPVOKZNQ-UHFFFAOYSA-N','IC1CCC(I)C2CCC1O2.IC1CCC2OC1CCC2I','1'),
	(121681,0,1,'42968-14-9','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'4F331CAB3362962F-FICuS-01-53','4F331CAB3362962F-FICTS-01-32','4F331CAB3362962F-uuuuu-01-02','InChI=1S/C11H12O/c1-9(10(2)12)8-11-6-4-3-5-7-11/h3-8H,1-2H3','InChIKey=BQJFBHBDOAIIGS-UHFFFAOYSA-N','CC(=O)/C(C)=C/c1ccccc1','1'),
	(121682,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'1D3DD6AD0E691E77-FICuS-01-7A','1D3DD6AD0E691E77-FICTS-01-59','1D3DD6AD0E691E77-uuuuu-01-29','InChI=1S/C13H12N2O/c16-15(11-12-7-3-1-4-8-12)14-13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=GUQHORUKMHGXDT-UHFFFAOYSA-N','[O-]/[N+](Cc1ccccc1)=N\\c1ccccc1',NULL),
	(121683,0,0,'935-64-8','Consistent with Molecular Formula','C10H12O',148.2042,'Cyclobutanol, 1-phenyl-\nCyclobutanol, 1-phenyl-','AFA9274B0B0A05CA-FICuS-01-73','AFA9274B0B0A05CA-FICTS-01-52','AFA9274B0B0A05CA-uuuuu-01-22','InChI=1S/C10H12O/c11-10(7-4-8-10)9-5-2-1-3-6-9/h1-3,5-6,11H,4,7-8H2','InChIKey=LHXASHUXCRQHPZ-UHFFFAOYSA-N','OC1(c2ccccc2)CCC1',NULL),
	(121684,1,0,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'FDD48E7A470B8104-FICuS-01-68','FDD48E7A470B8104-FICTS-01-47','FDD48E7A470B8104-uuuuu-01-17','InChI=1S/C17H14O2/c18-15-11-16(13-7-3-1-4-8-13)19-17(12-15)14-9-5-2-6-10-14/h1-11,17H,12H2','InChIKey=FPLPGMUVTUTJBJ-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)OC(c2ccccc2)C1','1'),
	(121685,0,1,'21596-41-8','Consistent with Molecular Formula','C16H13BrO',301.1821,NULL,'8C63431363D49E94-FICuS-01-42','8C63431363D49E94-FICTS-01-21','8C63431363D49E94-uuuuu-01-F1','InChI=1S/C16H13BrO/c17-12-15(11-13-7-3-1-4-8-13)16(18)14-9-5-2-6-10-14/h1-11H,12H2','InChIKey=UODNKPNEWOIIAE-UHFFFAOYSA-N','O=C(/C(=C/c1ccccc1)CBr)c1ccccc1','1'),
	(121686,2,0,'93022-04-9','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'C3A4B44DECCFDB23-FICuS-01-9C','C3A4B44DECCFDB23-FICTS-01-7B','C3A4B44DECCFDB23-uuuuu-01-4B','InChI=1S/C16H14O2/c17-14(12-7-3-1-4-8-12)11-15-16(18-15)13-9-5-2-6-10-13/h1-10,15-16H,11H2','InChIKey=FUDUKKLZSWAAEW-UHFFFAOYSA-N','O=C(CC1OC1c1ccccc1)c1ccccc1','1'),
	(121687,2,0,'14181-93-2','Consistent with Molecular Formula','C16H14Br2O',382.094,NULL,'08A4B6453A45E8BC-FICuS-01-64','08A4B6453A45E8BC-FICTS-01-43','08A4B6453A45E8BC-uuuuu-01-13','InChI=1S/C16H14Br2O/c17-11-14(15(18)12-7-3-1-4-8-12)16(19)13-9-5-2-6-10-13/h1-10,14-15H,11H2','InChIKey=KUFJRYXCKFQGHE-UHFFFAOYSA-N','O=C(c1ccccc1)C(CBr)C(Br)c1ccccc1','1'),
	(121688,2,0,'10325-65-2','Consistent with Molecular Formula','C16H14Br2O',382.094,NULL,'1451A92818A0DBD4-FICuS-01-4E','1451A92818A0DBD4-FICTS-01-2D','1451A92818A0DBD4-uuuuu-01-FD','InChI=1S/C16H14Br2O/c1-11-7-9-13(10-8-11)16(19)15(18)14(17)12-5-3-2-4-6-12/h2-10,14-15H,1H3','InChIKey=XLYWYUXQXXUCGD-UHFFFAOYSA-N','Cc1ccc(C(=O)C(Br)C(Br)c2ccccc2)cc1','1'),
	(121689,0,1,'58940-87-7','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'4A0C8E6F5B36B0F6-FICuS-01-76','983AE868CBDE1F12-FICTS-01-5E','4A0C8E6F5B36B0F6-uuuuu-01-25','InChI=1S/C16H13NO2/c17-14(16(19)13-9-5-2-6-10-13)11-15(18)12-7-3-1-4-8-12/h1-11H,17H2','InChIKey=BDGHULKJYZFEBV-UHFFFAOYSA-N','N/C(=C\\C(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(121690,0,0,'2348-77-8','Consistent with Molecular Formula','C16H10O2',234.2538,'2-Phenyl-1,4-naphthoquinone\n1,4-Naphthalenedione, 2-phenyl-\n1,4-Naphthoquinone, 2-phenyl-','519392C022D9B635-FICuS-01-38','519392C022D9B635-FICTS-01-17','519392C022D9B635-uuuuu-01-E7','InChI=1S/C16H10O2/c17-15-10-14(11-6-2-1-3-7-11)16(18)13-9-5-4-8-12(13)15/h1-10H','InChIKey=CIDYIYSNDAJNGX-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(=O)c2ccccc21',NULL),
	(121691,2,1,'2085-99-6','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'5F9EDD324E56F192-FICuS-01-73','5F9EDD324E56F192-FICTS-01-52','5F9EDD324E56F192-uuuuu-01-22','InChI=1S/C16H16O2/c17-15(13-7-3-1-4-8-13)11-12-16(18)14-9-5-2-6-10-14/h1-12,15-18H','InChIKey=RXFAALFDAWXYOP-UHFFFAOYSA-N','OC(/C=C/C(O)c1ccccc1)c1ccccc1','1'),
	(121692,2,0,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'D417CB33D585E3E3-FICuS-01-68','D417CB33D585E3E3-FICTS-01-47','D417CB33D585E3E3-uuuuu-01-17','InChI=1S/C16H14O2/c1-12(17)16(14-10-6-3-7-11-14)15(18-16)13-8-4-2-5-9-13/h2-11,15H,1H3','InChIKey=LHQLIZZEJKCUHN-UHFFFAOYSA-N','CC(=O)C1(c2ccccc2)OC1c1ccccc1','1'),
	(121693,2,0,'23877-34-1','Consistent with Molecular Formula','C16H14O3S2',318.4048,NULL,'2DC0C2EC7CE1C660-FICuS-01-7C','2DC0C2EC7CE1C660-FICTS-01-5B','2DC0C2EC7CE1C660-uuuuu-01-2B','InChI=1S/C16H14O3S2/c17-15(12-7-3-1-4-8-12)14-11-20-21(18,19)16(14)13-9-5-2-6-10-13/h1-10,14,16H,11H2','InChIKey=NOFMMKQQXVLNNS-UHFFFAOYSA-N','O=C(c1ccccc1)C1CSS(=O)(=O)C1c1ccccc1','1'),
	(121694,2,0,'23265-28-3','Consistent with Molecular Formula','C16H13BrO2',317.1815,NULL,'1F112A61F41BF186-FICuS-01-4C','1F112A61F41BF186-FICTS-01-2B','1F112A61F41BF186-uuuuu-01-FB','InChI=1S/C16H13BrO2/c17-11-16(13-9-5-2-6-10-13)15(19-16)14(18)12-7-3-1-4-8-12/h1-10,15H,11H2','InChIKey=PNXBIYWYSDILPG-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC1(CBr)c1ccccc1','1'),
	(121695,2,0,'21551-57-5','Consistent with Molecular Formula','C16H14OS2',286.406,NULL,'F3F71F4C36F0E40A-FICuS-01-74','F3F71F4C36F0E40A-FICTS-01-53','F3F71F4C36F0E40A-uuuuu-01-23','InChI=1S/C16H14OS2/c17-15(12-7-3-1-4-8-12)14-11-18-19-16(14)13-9-5-2-6-10-13/h1-10,14,16H,11H2','InChIKey=WWDUIMSTCYDDFR-UHFFFAOYSA-N','O=C(c1ccccc1)C1CSSC1c1ccccc1','1'),
	(121696,0,0,'16112-19-9','Consistent with Molecular Formula','C16H13NO',235.2848,'3-Phenyl-5-p-tolylisoxazole\nIsoxazole, 5-(4-methylphenyl)-3-phenyl-\nIsoxazole, 3-phenyl-5-p-tolyl-','8D43242451E755E4-FICuS-01-3B','8D43242451E755E4-FICTS-01-1A','8D43242451E755E4-uuuuu-01-EA','InChI=1S/C16H13NO/c1-12-7-9-14(10-8-12)16-11-15(17-18-16)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=DTBZUMKAINUIIW-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3ccccc3)no2)cc1',NULL),
	(121697,0,1,'1722-69-6','Consistent with Molecular Formula','C16H14O',222.286,NULL,'740F9E7654AFC753-FICuS-01-65','740F9E7654AFC753-FICTS-01-44','3D335F6D9948B8B9-uuuuu-01-1B','InChI=1S/C16H14O/c1-13(17)16(15-10-6-3-7-11-15)12-14-8-4-2-5-9-14/h2-12H,1H3/b16-12+','InChIKey=PXTNHINUEHWZIX-FOWTUZBSSA-N','CC(=O)/C(=C\\c1ccccc1)c1ccccc1','1'),
	(121698,2,0,'3420-38-0','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'C3A4B44DECCFDB23-FICuS-01-9C','C3A4B44DECCFDB23-FICTS-01-7B','C3A4B44DECCFDB23-uuuuu-01-4B','InChI=1S/C16H14O2/c17-14(12-7-3-1-4-8-12)11-15-16(18-15)13-9-5-2-6-10-13/h1-10,15-16H,11H2','InChIKey=FUDUKKLZSWAAEW-UHFFFAOYSA-N','O=C(CC1OC1c1ccccc1)c1ccccc1','1'),
	(121699,0,1,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'5CA2AF34B4862202-FICuS-01-4A','5CA2AF34B4862202-FICTS-01-29','4D61EFDADA17A42E-uuuuu-01-3E','InChI=1S/C18H17NO/c20-18(16-9-5-2-6-10-16)17(14-19-11-12-19)13-15-7-3-1-4-8-15/h1-10,13H,11-12,14H2/b17-13+','InChIKey=UGDDWGROOQVRHT-GHRIWEEISA-N','O=C(/C(=C/c1ccccc1)CN1CC1)c1ccccc1','1'),
	(121700,3,0,'7136-88-1','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'84AA9FC910DE7137-FICuS-01-6C','84AA9FC910DE7137-FICTS-01-4B','84AA9FC910DE7137-uuuuu-01-1B','InChI=1S/C17H14O4/c18-14-11-16(19,12-7-3-1-4-8-12)17(15(20-14)21-17)13-9-5-2-6-10-13/h1-10,15,19H,11H2','InChIKey=FRTRUMNEBYBLAA-UHFFFAOYSA-N','O=C1CC(O)(c2ccccc2)C2(c3ccccc3)OC2O1','1'),
	(121701,2,0,'32045-75-3','Consistent with Molecular Formula','C17H16Br2O',396.1208,NULL,'5448978E87EEEC52-FICuS-01-71','5448978E87EEEC52-FICTS-01-50','5448978E87EEEC52-uuuuu-01-20','InChI=1S/C17H16Br2O/c1-11-3-7-13(8-4-11)15(18)16(19)17(20)14-9-5-12(2)6-10-14/h3-10,15-16H,1-2H3','InChIKey=WPUHTXUFRHFWBF-UHFFFAOYSA-N','Cc1ccc(C(=O)C(Br)C(Br)c2ccc(C)cc2)cc1','1'),
	(121702,0,0,'17372-52-0','Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'17969AC568DFFC5C-FICuS-01-89','17969AC568DFFC5C-FICTS-01-68','17969AC568DFFC5C-uuuuu-01-38','InChI=1S/C17H12O2/c18-17-12-15(13-7-3-1-4-8-13)11-16(19-17)14-9-5-2-6-10-14/h1-12H','InChIKey=DDGIHXFDWLCKRZ-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)cc(-c2ccccc2)o1',NULL),
	(121703,0,0,'52101-33-4','Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'33F4316F468D0239-FICuS-01-3B','33F4316F468D0239-FICTS-01-1A','33F4316F468D0239-uuuuu-01-EA','InChI=1S/C17H12O2/c18-11-16-17(14-9-5-2-6-10-14)15(12-19-16)13-7-3-1-4-8-13/h1-12H','InChIKey=PEZWWEIFKFLIFR-UHFFFAOYSA-N','O=Cc1occ(-c2ccccc2)c1-c1ccccc1',NULL),
	(121704,2,0,'6496-80-6','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'F7EFA66469DBF73D-FICuS-01-99','F7EFA66469DBF73D-FICTS-01-78','F7EFA66469DBF73D-uuuuu-01-48','InChI=1S/C17H12O3/c18-15-11-14(12-7-3-1-4-8-12)17(16(19-15)20-17)13-9-5-2-6-10-13/h1-11,16H','InChIKey=RDAPPQDIZLLKIU-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C2(c3ccccc3)OC2O1','1'),
	(121705,2,0,'6372-58-3','Consistent with Molecular Formula','C23H21NO',327.425,NULL,'F339D8C723F28A72-FICuS-01-61','F339D8C723F28A72-FICTS-01-40','F339D8C723F28A72-uuuuu-01-10','InChI=1S/C23H21NO/c1-17-12-14-20(15-13-17)23(25)22-21(19-10-6-3-7-11-19)24(22)16-18-8-4-2-5-9-18/h2-15,21-22H,16H2,1H3','InChIKey=RLTHUIVLGQTWJM-UHFFFAOYSA-N','Cc1ccc(C(=O)C2C(c3ccccc3)N2Cc2ccccc2)cc1','1'),
	(121706,0,0,'17372-49-5','Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'45791A43E66A7795-FICuS-01-47','45791A43E66A7795-FICTS-01-26','45791A43E66A7795-uuuuu-01-F6','InChI=1S/C17H12O2/c18-17-15(13-7-3-1-4-8-13)11-12-16(19-17)14-9-5-2-6-10-14/h1-12H','InChIKey=NYBDYBUDQAUEGV-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)ccc1-c1ccccc1',NULL),
	(121707,0,1,NULL,'Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'C7D98807AD1A1B31-FICuS-01-63','C7D98807AD1A1B31-FICTS-01-42','C7D98807AD1A1B31-uuuuu-01-12','InChI=1S/C17H12O2/c18-17(19)16(15-11-5-2-6-12-15)13-7-10-14-8-3-1-4-9-14/h1-6,8-9,11-13H,(H,18,19)','InChIKey=GLKLHWTUUWAAJE-UHFFFAOYSA-N','O=C(O)/C(=C\\C#Cc1ccccc1)c1ccccc1','1'),
	(121708,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C17H18?2O3',270.3274,NULL,'CC73B3F194BB6D6A-FICuS-01-85','CC73B3F194BB6D6A-FICTS-01-64','CC73B3F194BB6D6A-uuuuu-01-34','InChI=1S/C8H7O.C6H6.C3H5O2/c1-7(9)8-5-3-2-4-6-8;1-2-4-6-5-3-1;1-3(4)5-2/h2-6H,1H2;1-6H;1H2,2H3','InChIKey=DAXCCPDXDXYBBI-UHFFFAOYSA-N','*CC(=O)OC.*CC(=O)c1ccccc1.c1ccccc1',NULL),
	(121709,2,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'CE600E3B4D57745A-FICuS-01-64','CE600E3B4D57745A-FICTS-01-43','CE600E3B4D57745A-uuuuu-01-13','InChI=1S/C19H20O3/c1-18(2,3)22-17(20)19(15-12-8-5-9-13-15)16(21-19)14-10-6-4-7-11-14/h4-13,16H,1-3H3','InChIKey=GRIJYMNXFJZUBO-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1(c2ccccc2)OC1c1ccccc1','1'),
	(121710,0,1,NULL,'Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'0C473207D3DE778E-FICuS-01-5C','0C473207D3DE778E-FICTS-01-3B','9F51F446AE741950-uuuuu-01-FF','InChI=1S/C20H23NO/c1-20(2,3)21-15-18(14-16-10-6-4-7-11-16)19(22)17-12-8-5-9-13-17/h4-14,21H,15H2,1-3H3/b18-14+','InChIKey=PYGLETLOMHWMRC-NBVRZTHBSA-N','CC(C)(C)NC/C(=C\\c1ccccc1)C(=O)c1ccccc1','1'),
	(121711,2,0,'10235-75-3','Consistent with Molecular Formula','C20H23NO',293.4078,'Methanone, [1-(1,1-dimethylethyl)-2-phenyl-3-azetidinyl]phenyl-, trans-\nKetone, 1-tert-butyl-2-phenyl-3-azetidinyl phenyl, trans-','47FD7A95F0420C34-FICuS-01-58','47FD7A95F0420C34-FICTS-01-37','47FD7A95F0420C34-uuuuu-01-07','InChI=1S/C20H23NO/c1-20(2,3)21-14-17(18(21)15-10-6-4-7-11-15)19(22)16-12-8-5-9-13-16/h4-13,17-18H,14H2,1-3H3','InChIKey=ZCTKIUWMGOTRNW-UHFFFAOYSA-N','CC(C)(C)N1CC(C(=O)c2ccccc2)C1c1ccccc1','1'),
	(121712,2,0,NULL,'Consistent with Molecular Formula','C20H21NO2',307.3914,NULL,'4292F25809B1EAB0-FICuS-01-51','4292F25809B1EAB0-FICTS-01-30','4292F25809B1EAB0-uuuuu-01-00','InChI=1S/C20H21NO2/c1-20(2,3)21-16(18(22)14-10-6-4-7-11-14)17(21)19(23)15-12-8-5-9-13-15/h4-13,16-17H,1-3H3','InChIKey=JQHYWELRAKDFSW-UHFFFAOYSA-N','CC(C)(C)N1C(C(=O)c2ccccc2)C1C(=O)c1ccccc1','1'),
	(121713,0,0,NULL,'Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'A726EE43DA0F8488-FICuS-01-6F','A726EE43DA0F8488-FICTS-01-4E','A726EE43DA0F8488-uuuuu-01-1E','InChI=1S/C21H17NO2/c1-24-19-14-8-13-18(15-19)20(16-9-4-2-5-10-16)22-21(23)17-11-6-3-7-12-17/h2-15H,1H3','InChIKey=RYPFSZKGFPWXHQ-UHFFFAOYSA-N','COc1cccc(/C(=N/C(=O)c2ccccc2)c2ccccc2)c1',NULL),
	(121714,0,1,'14436-08-9','Consistent with Molecular Formula','C22H18O',298.3836,NULL,'C86862661DE49F85-FICuS-01-5E','C86862661DE49F85-FICTS-01-3D','C86862661DE49F85-uuuuu-01-0D','InChI=1S/C22H18O/c1-17(16-18-8-4-2-5-9-18)22(23)21-14-12-20(13-15-21)19-10-6-3-7-11-19/h2-16H,1H3','InChIKey=OJKDMMRQXZMISL-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)C(=O)c1ccc(-c2ccccc2)cc1','1'),
	(121715,2,0,'804-35-3','Consistent with Molecular Formula','C23H19NO2',341.4086,NULL,'E75473BE1A7A1079-FICuS-01-58','E75473BE1A7A1079-FICTS-01-37','E75473BE1A7A1079-uuuuu-01-07','InChI=1S/C23H19NO2/c25-22(18-12-6-2-7-13-18)20-21(23(26)19-14-8-3-9-15-19)24(20)16-17-10-4-1-5-11-17/h1-15,20-21H,16H2','InChIKey=LSWFEKFANVJTSQ-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(C(=O)c2ccccc2)N1Cc1ccccc1','1'),
	(121716,0,1,NULL,'Consistent with Molecular Formula','C21H23NO',305.4188,NULL,'C9F0C25C014C55BA-FICuS-01-6B','D26B42F417700F47-FICTS-01-24','C9F0C25C014C55BA-uuuuu-01-1A','InChI=1S/C21H23NO/c23-21(18-12-6-2-7-13-18)16-20(17-10-4-1-5-11-17)22-19-14-8-3-9-15-19/h1-2,4-7,10-13,16,19,22H,3,8-9,14-15H2','InChIKey=IUTIZUOAIKETPK-UHFFFAOYSA-N','O=C(/C=C(/NC1CCCCC1)c1ccccc1)c1ccccc1','1'),
	(121717,2,0,'980-55-2','Consistent with Molecular Formula','C23H19NO2',341.4086,NULL,'E75473BE1A7A1079-FICuS-01-58','E75473BE1A7A1079-FICTS-01-37','E75473BE1A7A1079-uuuuu-01-07','InChI=1S/C23H19NO2/c25-22(18-12-6-2-7-13-18)20-21(23(26)19-14-8-3-9-15-19)24(20)16-17-10-4-1-5-11-17/h1-15,20-21H,16H2','InChIKey=LSWFEKFANVJTSQ-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(C(=O)c2ccccc2)N1Cc1ccccc1','1'),
	(121718,2,0,NULL,'Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'61C44790DE9BF7C4-FICuS-01-71','61C44790DE9BF7C4-FICTS-01-50','61C44790DE9BF7C4-uuuuu-01-20','InChI=1S/C15H13NO/c17-15(12-9-5-2-6-10-12)14-13(16-14)11-7-3-1-4-8-11/h1-10,13-14,16H','InChIKey=SUHPZGRFOCEHTL-UHFFFAOYSA-N','O=C(c1ccccc1)C1NC1c1ccccc1','1'),
	(121719,2,0,NULL,'Consistent with Molecular Formula','C22H18O2',314.383,NULL,'2990489AED7ED6ED-FICuS-01-89','2990489AED7ED6ED-FICTS-01-68','2990489AED7ED6ED-uuuuu-01-38','InChI=1S/C22H18O2/c1-16-12-14-18(15-13-16)21-22(24-21,19-10-6-3-7-11-19)20(23)17-8-4-2-5-9-17/h2-15,21H,1H3','InChIKey=KZPJLGYXMZMXED-UHFFFAOYSA-N','Cc1ccc(C2OC2(C(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(121720,2,0,'18599-85-4','Consistent with Molecular Formula','C22H25NO',319.4456,NULL,'4DC713728EB9F921-FICuS-01-60','4DC713728EB9F921-FICTS-01-3F','4DC713728EB9F921-uuuuu-01-0F','InChI=1S/C22H25NO/c24-22(18-12-6-2-7-13-18)20-16-23(19-14-8-3-9-15-19)21(20)17-10-4-1-5-11-17/h1-2,4-7,10-13,19-21H,3,8-9,14-16H2','InChIKey=ITKHXTZLDBGPSP-UHFFFAOYSA-N','O=C(c1ccccc1)C1CN(C2CCCCC2)C1c1ccccc1','1'),
	(121721,0,1,NULL,'Consistent with Molecular Formula','C22H18O',298.3836,NULL,'0E765BF830120F1D-FICuS-01-4F','0E765BF830120F1D-FICTS-01-2E','0E765BF830120F1D-uuuuu-01-FE','InChI=1S/C22H18O/c1-17-12-14-20(15-13-17)22(23)21(19-10-6-3-7-11-19)16-18-8-4-2-5-9-18/h2-16H,1H3','InChIKey=LXIMEYFHHPLFAW-UHFFFAOYSA-N','Cc1ccc(C(=O)/C(=C/c2ccccc2)c2ccccc2)cc1','1'),
	(121722,0,1,'33777-77-4','Consistent with Molecular Formula','C15H19IN2',354.233,NULL,'93977A275387B084-FICuS-01-39','93977A275387B084-FICTS-01-18','AB467B8A5EEFDCDC-uuuuu-01-68','InChI=1S/C15H19N2.HI/c1-12(16-17(2,3)4)14-10-9-13-7-5-6-8-15(13)11-14;/h5-11H,1-4H3;1H/q+1;/p-1','InChIKey=YMQXPNVNPDPMKG-UHFFFAOYSA-M','C/C(=N\\[N+](C)(C)C)c1ccc2ccccc2c1.[I-]','1'),
	(121723,2,0,'6372-57-2','Consistent with Molecular Formula','C22H19NO',313.3982,'Methanone, phenyl[3-phenyl-1-(phenylmethyl)-2-aziridinyl]-, cis-\nKetone, 1-benzyl-3-phenyl-2-aziridinyl phenyl, cis-','1CBAE2D2C39AC069-FICuS-01-7D','1CBAE2D2C39AC069-FICTS-01-5C','1CBAE2D2C39AC069-uuuuu-01-2C','InChI=1S/C22H19NO/c24-22(19-14-8-3-9-15-19)21-20(18-12-6-2-7-13-18)23(21)16-17-10-4-1-5-11-17/h1-15,20-21H,16H2','InChIKey=UBYJCOQOPFVSFQ-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)N1Cc1ccccc1','1'),
	(121724,0,0,'21382-83-2','Consistent with Molecular Formula','C22H21O2P',348.3805,NULL,'94CEA4E53F60AE6A-FICuS-01-87','94CEA4E53F60AE6A-FICTS-01-66','94CEA4E53F60AE6A-uuuuu-01-36','InChI=1S/C22H21O2P/c1-2-24-22(23)18-25(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-18H,2H2,1H3','InChIKey=IIHPVYJPDKJYOU-UHFFFAOYSA-N','CCOC(=O)[CH-][P+](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(121725,2,0,'2211-61-2','Consistent with Molecular Formula','C21H23NO',305.4188,'WLN: T3NTJ BVR& CR& A- AL6TJ\nMethanone, (1-cyclohexyl-3-phenyl-2-aziridinyl)phenyl-, trans-\nKetone, 1-cyclohexyl-3-phenyl-2-aziridinyl phenyl, trans-','128573CC2F443B06-FICuS-01-42','128573CC2F443B06-FICTS-01-21','128573CC2F443B06-uuuuu-01-F1','InChI=1S/C21H23NO/c23-21(17-12-6-2-7-13-17)20-19(16-10-4-1-5-11-16)22(20)18-14-8-3-9-15-18/h1-2,4-7,10-13,18-20H,3,8-9,14-15H2','InChIKey=FAJJGXYGLDMYOP-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)N1C1CCCCC1','1'),
	(121726,2,0,NULL,'Consistent with Molecular Formula','C22H19ClO',334.8445,NULL,'C32FF2D8C3AA5BD5-FICuS-01-91','C32FF2D8C3AA5BD5-FICTS-01-70','C32FF2D8C3AA5BD5-uuuuu-01-40','InChI=1S/C22H19ClO/c1-16-12-14-19(15-13-16)22(24)20(17-8-4-2-5-9-17)21(23)18-10-6-3-7-11-18/h2-15,20-21H,1H3','InChIKey=ZRJXKEQNSOPCIR-UHFFFAOYSA-N','Cc1ccc(C(=O)C(c2ccccc2)C(Cl)c2ccccc2)cc1','1'),
	(121727,0,0,'14802-32-5','Consistent with Molecular Formula','C23H23NO',329.4408,NULL,'DFBF3F4C294FC5B1-FICuS-01-99','DFBF3F4C294FC5B1-FICTS-01-78','DFBF3F4C294FC5B1-uuuuu-01-48','InChI=1S/C23H23NO/c1-19-12-14-22(15-13-19)23(25)18-24(16-20-8-4-2-5-9-20)17-21-10-6-3-7-11-21/h2-15H,16-18H2,1H3','InChIKey=MTOCNFXSNMRTRH-UHFFFAOYSA-N','Cc1ccc(C(=O)CN(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(121728,2,0,'7570-77-6','Consistent with Molecular Formula','C23H21NO',327.425,NULL,'80EA6B14901C6553-FICuS-01-42','80EA6B14901C6553-FICTS-01-21','80EA6B14901C6553-uuuuu-01-F1','InChI=1S/C23H21NO/c1-17-12-14-19(15-13-17)21-22(23(25)20-10-6-3-7-11-20)24(21)16-18-8-4-2-5-9-18/h2-15,21-22H,16H2,1H3','InChIKey=RPNHGJJEIRQKKB-UHFFFAOYSA-N','Cc1ccc(C2C(C(=O)c3ccccc3)N2Cc2ccccc2)cc1','1'),
	(121729,2,0,'6476-13-7','Consistent with Molecular Formula','C23H21NO',327.425,NULL,'F339D8C723F28A72-FICuS-01-61','F339D8C723F28A72-FICTS-01-40','F339D8C723F28A72-uuuuu-01-10','InChI=1S/C23H21NO/c1-17-12-14-20(15-13-17)23(25)22-21(19-10-6-3-7-11-19)24(22)16-18-8-4-2-5-9-18/h2-15,21-22H,16H2,1H3','InChIKey=RLTHUIVLGQTWJM-UHFFFAOYSA-N','Cc1ccc(C(=O)C2C(c3ccccc3)N2Cc2ccccc2)cc1','1'),
	(121730,0,0,'32349-49-8','Consistent with Molecular Formula','C28H24N2O2',420.5098,NULL,'A1520FE9F734D8B6-FICuS-01-6C','A1520FE9F734D8B6-FICTS-01-4B','A1520FE9F734D8B6-uuuuu-01-1B','InChI=1S/C28H24N2O2/c1-31-25-17-13-23(14-18-25)29-27(21-9-5-3-6-10-21)28(22-11-7-4-8-12-22)30-24-15-19-26(32-2)20-16-24/h3-20H,1-2H3/b29-27-,30-28+','InChIKey=HSXVTTBMTFKBOW-JOKXDOCYSA-N','COc1ccc(/N=C(C(=N/c2ccc(OC)cc2)/c2ccccc2)\\c2ccccc2)cc1',NULL),
	(121731,0,0,'33524-67-3','Consistent with Molecular Formula','C29H20O2',400.4758,'2H-Pyran-2-one, 3,4,5,6-tetraphenyl-\n2H-Pyran-2-one, 3,4,5,6-tetraphenyl-','B3B2A293F84DF79C-FICuS-01-7E','B3B2A293F84DF79C-FICTS-01-5D','B3B2A293F84DF79C-uuuuu-01-2D','InChI=1S/C29H20O2/c30-29-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)28(31-29)24-19-11-4-12-20-24/h1-20H','InChIKey=QGLAPFHTDCRVOR-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)c(-c2ccccc2)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(121732,0,0,'859-65-4','Consistent with Molecular Formula','C26H21OP',380.4251,'SKF 45359\n(Phenacylidenetriphenyl)phosphorane\n(Triphenylphosphine)benzoylmethylene\n(Benzoylmethylene)triphenylphosphorane\n2-(Triphenylphosphoranylidene)acetophenone\n(Phenylcarbonylmethylene)triphenylphosphorane\nWLN: RV1UPR&R&R\nEthanone, 1-phenyl-2-(triphenylphosphoranylidene)-\nAcetophenone, 2-(triphenylphosphoranylidene)-','96FBACB562FA9046-FICuS-01-7B','96FBACB562FA9046-FICTS-01-5A','96FBACB562FA9046-uuuuu-01-2A','InChI=1S/C26H21OP/c27-26(22-13-5-1-6-14-22)21-28(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-21H','InChIKey=MZRSAJZDYIISJW-UHFFFAOYSA-N','O=C(C=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(121733,0,0,'56406-88-3','Consistent with Molecular Formula','C30H22O',398.5032,NULL,'C00B4FC50CC9A65A-FICuS-01-7A','C00B4FC50CC9A65A-FICTS-01-59','C00B4FC50CC9A65A-uuuuu-01-29','InChI=1S/C30H22O/c31-27-21-26(22-13-5-1-6-14-22)28(23-15-7-2-8-16-23)30(25-19-11-4-12-20-25)29(27)24-17-9-3-10-18-24/h1-21,31H','InChIKey=MOUIBQIIGKRZQK-UHFFFAOYSA-N','Oc1cc(-c2ccccc2)c(-c2ccccc2)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(121734,2,0,NULL,'Consistent with Molecular Formula','C30H24O',400.519,NULL,'B56462048357B572-FICuS-01-2B','B56462048357B572-FICTS-01-0A','B56462048357B572-uuuuu-01-DA','InChI=1S/C30H24O/c31-30-28(24-17-9-3-10-18-24)26(22-13-5-1-6-14-22)21-27(23-15-7-2-8-16-23)29(30)25-19-11-4-12-20-25/h1-20,26,28H,21H2','InChIKey=OOUBODRUMICHPF-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)CC(c2ccccc2)C1c1ccccc1','1'),
	(121735,0,0,'913-63-3','Consistent with Molecular Formula','C30H22O',398.5032,NULL,'799D1BF3C9D0EED4-FICuS-01-92','799D1BF3C9D0EED4-FICTS-01-71','799D1BF3C9D0EED4-uuuuu-01-41','InChI=1S/C30H22O/c31-30-28(24-17-9-3-10-18-24)26(22-13-5-1-6-14-22)21-27(23-15-7-2-8-16-23)29(30)25-19-11-4-12-20-25/h1-21,31H','InChIKey=ASJKYFMUFAGGMI-UHFFFAOYSA-N','Oc1c(-c2ccccc2)c(-c2ccccc2)cc(-c2ccccc2)c1-c1ccccc1',NULL),
	(121736,1,0,NULL,'Consistent with Molecular Formula','C24H24O',328.453,NULL,'78A42F05B4A1AB92-FICuS-01-5E','78A42F05B4A1AB92-FICTS-01-3D','78A42F05B4A1AB92-uuuuu-01-0D','InChI=1S/C24H24O/c1-18(2)22(24(25)21-16-10-5-11-17-21)23(19-12-6-3-7-13-19)20-14-8-4-9-15-20/h3-18,22-23H,1-2H3','InChIKey=WIYLTPWOLNDRON-UHFFFAOYSA-N','CC(C)C(C(=O)c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(121737,0,0,NULL,'Consistent with Molecular Formula','C28H24N2',388.511,'Benzenemethanamine, N,N\'-(1,1\'-biphenyl]-2,2\'-diyldimethylidyne)bis-','DC2E118C52DAB6BC-FICuS-01-8B','DC2E118C52DAB6BC-FICTS-01-6A','DC2E118C52DAB6BC-uuuuu-01-3A','InChI=1S/C28H24N2/c1-3-11-23(12-4-1)19-29-21-25-15-7-9-17-27(25)28-18-10-8-16-26(28)22-30-20-24-13-5-2-6-14-24/h1-18,21-22H,19-20H2/b29-21+,30-22+','InChIKey=RWFUQMSVHGTTMK-VFIVCBTMSA-N','C(=N/Cc1ccccc1)\\c1ccccc1-c1ccccc1/C=N/Cc1ccccc1',NULL),
	(121738,0,0,'7139-42-6','Consistent with Molecular Formula','C26H18N2',358.4416,NULL,'1420A23624A176B1-FICuS-01-22','1420A23624A176B1-FICTS-01-01','1420A23624A176B1-uuuuu-01-D1','InChI=1S/C26H18N2/c1-3-11-19(12-4-1)25-21-15-7-9-17-23(21)28-26(20-13-5-2-6-14-20)22-16-8-10-18-24(22)27-25/h1-18H/b25-21-,26-22-,27-24-,27-25-,28-23-,28-26-','InChIKey=UQIGJMYREVNYFW-QPLBXIPMSA-N','c1ccc(/C2=N/c3ccccc3/C(c3ccccc3)=N\\c3ccccc32)cc1',NULL),
	(121739,2,0,'7731-74-0','Consistent with Molecular Formula','C28H20O3',404.4642,NULL,'864F4983223808BA-FICuS-01-41','864F4983223808BA-FICTS-01-20','864F4983223808BA-uuuuu-01-F0','InChI=1S/C28H20O3/c29-25(21-13-5-1-6-14-21)27(23-17-9-3-10-18-23)28(31-27,24-19-11-4-12-20-24)26(30)22-15-7-2-8-16-22/h1-20H','InChIKey=VHTHEVZGLMYPQQ-UHFFFAOYSA-N','O=C(c1ccccc1)C1(c2ccccc2)OC1(C(=O)c1ccccc1)c1ccccc1','1'),
	(121740,2,0,NULL,'Consistent with Molecular Formula','C22H19ClO',334.8445,NULL,'591576FE17C0063A-FICuS-01-48','591576FE17C0063A-FICTS-01-27','591576FE17C0063A-uuuuu-01-F7','InChI=1S/C22H19ClO/c1-16(21(23)19-10-6-3-7-11-19)22(24)20-14-12-18(13-15-20)17-8-4-2-5-9-17/h2-16,21H,1H3','InChIKey=NWBRQGGAKOXZHH-UHFFFAOYSA-N','CC(C(=O)c1ccc(-c2ccccc2)cc1)C(Cl)c1ccccc1','1'),
	(121741,1,0,NULL,'Consistent with Molecular Formula','C32H28N2',440.5866,NULL,'E3857438D661BB40-FICuS-01-4B','E3857438D661BB40-FICTS-01-2A','E3857438D661BB40-uuuuu-01-FA','InChI=1S/C32H28N2/c1-6-16-26(17-7-1)31(33-29-22-12-4-13-23-29)32(27-18-8-2-9-19-27,28-20-10-3-11-21-28)34-30-24-14-5-15-25-30/h1-25,31,33-34H','InChIKey=JRZLBXGLBDMHDM-UHFFFAOYSA-N','c1ccc(NC(c2ccccc2)C(Nc2ccccc2)(c2ccccc2)c2ccccc2)cc1','1'),
	(121742,0,2,NULL,'Consistent with Molecular Formula','C32H28O2',444.572,NULL,'7E1F912C2F43CEBE-FICuS-01-87','7E1F912C2F43CEBE-FICTS-01-66','2A0A8F1BE53EBA6A-uuuuu-01-37','InChI=1S/2C16H14O/c2*1-13(12-14-8-4-2-5-9-14)16(17)15-10-6-3-7-11-15/h2*2-12H,1H3','InChIKey=OSFYVZYVYLVKQT-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)C(=O)c1ccccc1.C/C(=C\\c1ccccc1)C(=O)c1ccccc1','1'),
	(121743,2,0,'74478-18-5','Consistent with Molecular Formula','C30H34N4',450.6254,NULL,'15D8EAF608E5A3EE-FICuS-01-8B','15D8EAF608E5A3EE-FICTS-01-6A','15D8EAF608E5A3EE-uuuuu-01-3A','InChI=1S/C30H34N4/c1-33(2)27-19-15-23(16-20-27)29(31-25-11-7-5-8-12-25)30(32-26-13-9-6-10-14-26)24-17-21-28(22-18-24)34(3)4/h5-22,29-32H,1-4H3','InChIKey=QERWATUTPRHCDS-UHFFFAOYSA-N','CN(C)c1ccc(C(Nc2ccccc2)C(Nc2ccccc2)c2ccc(N(C)C)cc2)cc1','1'),
	(121744,0,0,'15811-37-7','Consistent with Molecular Formula','C22H17N',295.383,NULL,'0868C4F5666303F9-FICuS-01-46','0868C4F5666303F9-FICTS-01-25','0868C4F5666303F9-uuuuu-01-F5','InChI=1S/C22H17N/c1-4-10-18(11-5-1)20-16-22(19-12-6-2-7-13-19)23(17-20)21-14-8-3-9-15-21/h1-17H','InChIKey=BEJOXMSELHDSEN-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)n(-c3ccccc3)c2)cc1',NULL),
	(121745,0,0,'61165-31-9','Consistent with Molecular Formula','C22H23N',301.4304,NULL,'A1A4E3B554686EB2-FICuS-01-63','A1A4E3B554686EB2-FICTS-01-42','A1A4E3B554686EB2-uuuuu-01-12','InChI=1S/C22H23N/c1-4-10-18(11-5-1)21-16-17-23(20-14-8-3-9-15-20)22(21)19-12-6-2-7-13-19/h1-2,4-7,10-13,16-17,20H,3,8-9,14-15H2','InChIKey=SVAMOOIKTWCWKJ-UHFFFAOYSA-N','c1ccc(-c2ccn(C3CCCCC3)c2-c2ccccc2)cc1',NULL),
	(121746,1,0,'29547-04-4','Consistent with Molecular Formula','C5H8Br2O2',259.925,NULL,'B6489F10E75B8FD5-FICuS-01-75','B6489F10E75B8FD5-FICTS-01-54','B6489F10E75B8FD5-uuuuu-01-24','InChI=1S/C5H8Br2O2/c1-9-5(8)4(7)2-3-6/h4H,2-3H2,1H3','InChIKey=DQHIGEQXJBMKKY-UHFFFAOYSA-N','COC(=O)C(Br)CCBr','1'),
	(121747,1,0,'18085-38-6','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'4045A17687D2568A-FICuS-01-3C','4045A17687D2568A-FICTS-01-1B','4045A17687D2568A-uuuuu-01-EB','InChI=1S/C8H15NO2/c1-8(2,3)9-5-4-6(9)7(10)11/h6H,4-5H2,1-3H3,(H,10,11)','InChIKey=DGBAPZLVXNOENB-UHFFFAOYSA-N','CC(C)(C)N1CCC1C(=O)O','1'),
	(121748,0,1,NULL,'Consistent with Molecular Formula','C22H18O',298.3836,NULL,'4A74FE185B7D016F-FICuS-01-6A','4A74FE185B7D016F-FICTS-01-49','4A74FE185B7D016F-uuuuu-01-19','InChI=1S/C22H18O/c1-2-21(19-11-7-4-8-12-19)22(23)20-15-13-18(14-16-20)17-9-5-3-6-10-17/h2-16H,1H3','InChIKey=RSHXSMLBDKGRDC-UHFFFAOYSA-N','C/C=C(/C(=O)c1ccc(-c2ccccc2)cc1)c1ccccc1','1'),
	(121749,0,0,NULL,'Consistent with Molecular Formula','C4H5NO2S',131.149,NULL,'108FBEFAE2A0AA89-FICuS-01-8F','108FBEFAE2A0AA89-FICTS-01-6E','108FBEFAE2A0AA89-uuuuu-01-3E','InChI=1S/C4H5NO2S/c5-1-4-2-8(6,7)3-4/h4H,2-3H2','InChIKey=UBDCSXBHYRAJLA-UHFFFAOYSA-N','N#CC1CS(=O)(=O)C1',NULL),
	(121750,0,0,'66892-74-8','Consistent with Molecular Formula','C10H12O5S2',276.3218,NULL,'53A2162087720FC6-FICuS-01-32','53A2162087720FC6-FICTS-01-11','53A2162087720FC6-uuuuu-01-E1','InChI=1S/C10H12O5S2/c1-8-2-4-10(5-3-8)17(13,14)15-9-6-16(11,12)7-9/h2-5,9H,6-7H2,1H3','InChIKey=PPNLSVYMLIKFFC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CS(=O)(=O)C2)cc1',NULL),
	(121751,3,0,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,'6-Oxabicyclo[3.1.0]hexan-2-one, 4,5-diphenyl-','34BFB2EFCA230A40-FICuS-01-73','34BFB2EFCA230A40-FICTS-01-52','34BFB2EFCA230A40-uuuuu-01-22','InChI=1S/C17H14O2/c18-15-11-14(12-7-3-1-4-8-12)17(16(15)19-17)13-9-5-2-6-10-13/h1-10,14,16H,11H2','InChIKey=KJWXUMDXEPTPCF-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C2(c3ccccc3)OC12','1'),
	(121752,0,0,'17358-76-8','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'BB14970910110AFF-FICuS-01-49','BB14970910110AFF-FICTS-01-28','BB14970910110AFF-uuuuu-01-F8','InChI=1S/C8H15NO2/c1-8(2,3)9-4-6(5-9)7(10)11/h6H,4-5H2,1-3H3,(H,10,11)','InChIKey=ZGSRKHYILVKXGN-UHFFFAOYSA-N','CC(C)(C)N1CC(C(=O)O)C1',NULL),
	(121753,6,0,NULL,'Consistent with Molecular Formula','C36H30Cl2',533.539,NULL,'FCE0DCD330917D69-FICuS-01-7A','FCE0DCD330917D69-FICTS-01-59','545FB44EEF8F2B27-uuuuu-01-2F','InChI=1S/2C18H15Cl/c2*19-14-8-6-13(7-9-14)16-10-15(17-11-18(16)17)12-4-2-1-3-5-12/h2*1-10,15,17-18H,11H2','InChIKey=WNTABJDOOMEVGI-UHFFFAOYSA-N','Clc1ccc(C2=CC(c3ccccc3)C3CC23)cc1.Clc1ccc(C2=CC(c3ccccc3)C3CC23)cc1','1'),
	(121754,4,0,NULL,'Consistent with Molecular Formula','C36H36N4',524.7072,NULL,'7B31A30EE78344E5-FICuS-01-56','7B31A30EE78344E5-FICTS-01-35','29109EFA5D7EC3A3-uuuuu-01-26','InChI=1S/2C18H18N2/c2*1-13-14(2)20-18(16-11-7-4-8-12-16)17(19-13)15-9-5-3-6-10-15/h2*3-14H,1-2H3','InChIKey=SVASWFUUZNWMBC-UHFFFAOYSA-N','CC1N=C(c2ccccc2)C(c2ccccc2)=NC1C.CC1N=C(c2ccccc2)C(c2ccccc2)=NC1C','1'),
	(121755,2,0,'69576-65-4','Consistent with Molecular Formula','C23H22N2O2',358.439,NULL,'730ED98FF3FA3DFC-FICuS-01-A1','730ED98FF3FA3DFC-FICTS-01-80','730ED98FF3FA3DFC-uuuuu-01-50','InChI=1S/C23H22N2O2/c1-17(26)24-21(18-11-5-2-6-12-18)22(19-13-7-3-8-14-19)25-23(27)20-15-9-4-10-16-20/h2-16,21-22H,1H3,(H,24,26)(H,25,27)','InChIKey=IAKNLQFTDJYYJK-UHFFFAOYSA-N','CC(=O)NC(c1ccccc1)C(NC(=O)c1ccccc1)c1ccccc1','1'),
	(121756,3,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2',303.1902,NULL,'111BAA063572B542-FICuS-01-32','111BAA063572B542-FICTS-01-11','111BAA063572B542-uuuuu-01-E1','InChI=1S/C16H12Cl2N2/c17-12-8-6-11(7-9-12)16-19-15(18)14-13(20(14)16)10-4-2-1-3-5-10/h1-9,13-14,16H','InChIKey=PROFCDKBQHTOPU-UHFFFAOYSA-N','ClC1=NC(c2ccc(Cl)cc2)N2C1C2c1ccccc1','1'),
	(121757,3,0,NULL,'Consistent with Molecular Formula','C10H8Cl2N2',227.0926,NULL,'AEEE152EF3651830-FICuS-01-64','AEEE152EF3651830-FICTS-01-43','AEEE152EF3651830-uuuuu-01-13','InChI=1S/C10H8Cl2N2/c11-8-7-9(12)14(7)10(13-8)6-4-2-1-3-5-6/h1-5,7,9-10H','InChIKey=AMQOKWMGLIHEOG-UHFFFAOYSA-N','ClC1=NC(c2ccccc2)N2C(Cl)C12','1'),
	(121758,3,0,NULL,'Consistent with Molecular Formula','C22H17ClN2',344.8427,NULL,'A55D556EADF0B4DA-FICuS-01-91','A55D556EADF0B4DA-FICTS-01-70','A55D556EADF0B4DA-uuuuu-01-40','InChI=1S/C22H17ClN2/c23-18-13-11-15(12-14-18)19-21-20(16-7-3-1-4-8-16)25(21)22(24-19)17-9-5-2-6-10-17/h1-14,20-22H','InChIKey=JTMWJVWEVLMMNX-UHFFFAOYSA-N','Clc1ccc(C2=NC(c3ccccc3)N3C2C3c2ccccc2)cc1','1'),
	(121759,1,0,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'EF7F4E6454B14089-FICuS-01-63','EF7F4E6454B14089-FICTS-01-42','EF7F4E6454B14089-uuuuu-01-12','InChI=1S/C17H15NO/c19-17(14-9-5-2-6-10-14)15-11-12-18-16(15)13-7-3-1-4-8-13/h1-10,15H,11-12H2','InChIKey=ZIOWCBKYGWAGNS-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCN=C1c1ccccc1','1'),
	(121760,0,0,'670-83-7','Consistent with Molecular Formula','C15H12N2',220.2732,'2,4-Diphenylimidazole\n1H-Imidazole, 2,4-diphenyl-\nImidazole, 2,4-diphenyl-','EF740296E136A001-FICuS-01-3F','AE635C4821B9184F-FICTS-01-3A','EF740296E136A001-uuuuu-01-EE','InChI=1S/C15H12N2/c1-3-7-12(8-4-1)14-11-16-15(17-14)13-9-5-2-6-10-13/h1-11H,(H,16,17)','InChIKey=FHHCKYIBYRNHOZ-UHFFFAOYSA-N','c1ccc(-c2c[nH]c(-c3ccccc3)n2)cc1',NULL),
	(121761,0,0,NULL,'Consistent with Molecular Formula','C21H16N2',296.3708,NULL,'798E5605DA56BC9F-FICuS-01-78','56660E2B3402A662-FICTS-01-0E','798E5605DA56BC9F-uuuuu-01-27','InChI=1S/C21H16N2/c1-3-7-16(8-4-1)17-11-13-18(14-12-17)20-15-22-21(23-20)19-9-5-2-6-10-19/h1-15H,(H,22,23)','InChIKey=ZZKDHVHYAWKGHB-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3c[nH]c(-c4ccccc4)n3)cc2)cc1',NULL),
	(121762,2,0,'13591-54-3','Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'4A4F3659E7EC4A52-FICuS-01-6D','4A4F3659E7EC4A52-FICTS-01-4C','4A4F3659E7EC4A52-uuuuu-01-1C','InChI=1S/C16H13N3O2/c20-19(21)13-8-6-12(7-9-13)15-16-14(17-10-18(15)16)11-4-2-1-3-5-11/h1-9,15-16H,10H2','InChIKey=LDEOXZRZWLCHRA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2C3C(c4ccccc4)=NCN32)cc1','1'),
	(121763,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H21NO in C19H19D2NO','C19H21NO',279.381,NULL,'6648CC543CF5D80F-FICuS-01-71','35D47BF55022B6A1-FICTS-01-2D','6648CC543CF5D80F-uuuuu-01-20','InChI=1S/C19H21NO/c1-19(2,3)20-17(15-10-6-4-7-11-15)14-18(21)16-12-8-5-9-13-16/h4-14,20H,1-3H3/b17-14+','InChIKey=LWUNWNQROCKPJK-SAPNQHFASA-N','CC(C)(C)N/C(=C/C(=O)c1ccccc1)c1ccccc1','1'),
	(121764,2,0,'24290-58-2','Consistent with Molecular Formula','C22H17NO2',327.3818,NULL,'AFB9EDC9F7AB5425-FICuS-01-9E','AFB9EDC9F7AB5425-FICTS-01-7D','AFB9EDC9F7AB5425-uuuuu-01-4D','InChI=1S/C22H17NO2/c24-21(17-12-6-2-7-13-17)20-19(16-10-4-1-5-11-16)23(20)22(25)18-14-8-3-9-15-18/h1-15,19-20H','InChIKey=NWHZCAHINMSRQA-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)N1C(=O)c1ccccc1','1'),
	(121765,0,1,'32147-20-9','Consistent with Molecular Formula','C15H11BrO',287.1553,NULL,'E6E00466C081EB05-FICuS-01-4F','E6E00466C081EB05-FICTS-01-2E','3B3300AF72260CD9-uuuuu-01-F9','InChI=1S/C15H11BrO/c16-14(11-12-7-3-1-4-8-12)15(17)13-9-5-2-6-10-13/h1-11H/b14-11-','InChIKey=KRLKFHWRCHJJGA-KAMYIIQDSA-N','O=C(/C(Br)=C/c1ccccc1)c1ccccc1','1'),
	(121766,0,1,NULL,'Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'55541C178CF1B026-FICuS-01-42','E7CD36D2A20B4AC0-FICTS-01-55','55541C178CF1B026-uuuuu-01-F1','InChI=1S/C15H13NO/c16-14(12-7-3-1-4-8-12)11-15(17)13-9-5-2-6-10-13/h1-11H,16H2','InChIKey=CDFSTMGURUSUMJ-UHFFFAOYSA-N','N/C(=C\\C(=O)c1ccccc1)c1ccccc1','1'),
	(121767,2,0,NULL,'Consistent with Molecular Formula','C22H16N2O4',372.3794,NULL,'4E4818860544C073-FICuS-01-2D','4E4818860544C073-FICTS-01-0C','4E4818860544C073-uuuuu-01-DC','InChI=1S/C22H16N2O4/c25-21(16-9-5-2-6-10-16)20-19(15-7-3-1-4-8-15)23(20)22(26)17-11-13-18(14-12-17)24(27)28/h1-14,19-20H','InChIKey=DGNIPXYRMLXLQW-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)N1C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(121768,0,0,'614-28-8','Consistent with Molecular Formula','C14H11NO2',225.2464,'Dibenzimide\nDibenzoylamine\nBenzamide, N-benzoyl-\nDibenzamide','688393F9B923792F-FICuS-01-53','688393F9B923792F-FICTS-01-32','688393F9B923792F-uuuuu-01-02','InChI=1S/C14H11NO2/c16-13(11-7-3-1-4-8-11)15-14(17)12-9-5-2-6-10-12/h1-10H,(H,15,16,17)','InChIKey=ZHDORMMHAKXTPT-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1)c1ccccc1',NULL),
	(121769,2,0,'13224-48-1','Consistent with Molecular Formula','C38H30O2',518.6538,NULL,'A68E1C3748FAC600-FICuS-01-65','A68E1C3748FAC600-FICTS-01-44','A68E1C3748FAC600-uuuuu-01-14','InChI=1S/C38H30O2/c39-37(33-17-9-3-10-18-33,35-25-21-31(22-26-35)29-13-5-1-6-14-29)38(40,34-19-11-4-12-20-34)36-27-23-32(24-28-36)30-15-7-2-8-16-30/h1-28,39-40H','InChIKey=IFCYLKMXQUHSOY-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccc(-c2ccccc2)cc1)C(O)(c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(121770,0,0,'24807-15-6','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'B0B6BB0CF6F66201-FICuS-01-69','B0B6BB0CF6F66201-FICTS-01-48','B0B6BB0CF6F66201-uuuuu-01-18','InChI=1S/C15H11NO3/c17-13(11-7-3-1-4-8-11)15(19)16-14(18)12-9-5-2-6-10-12/h1-10H,(H,16,18,19)','InChIKey=NPROZXRUFDUKIA-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(121771,0,0,NULL,'Consistent with Molecular Formula','C18H22O3',286.37,NULL,'25E60BC3E3B3A9B6-FICuS-01-70','25E60BC3E3B3A9B6-FICTS-01-4F','E86E2A4365DCA592-uuuuu-01-1B','InChI=1S/C11H16O2.C7H6O/c1-3-12-11(13-4-2)10-8-6-5-7-9-10;8-6-7-4-2-1-3-5-7/h5-9,11H,3-4H2,1-2H3;1-6H','InChIKey=YGZIVLFFYUBCBL-UHFFFAOYSA-N','CCOC(OCC)c1ccccc1.O=Cc1ccccc1',NULL),
	(121772,3,0,NULL,'Consistent with Molecular Formula','C21H27ClN2',342.9107,NULL,'C3489EB23FDA2D1B-FICuS-01-82','C3489EB23FDA2D1B-FICTS-01-61','C3B439570057F455-uuuuu-01-EA','InChI=1S/C21H26N2.ClH/c22-19(16-10-4-1-5-11-16)21-20(17-12-6-2-7-13-17)23(21)18-14-8-3-9-15-18;/h1-2,4-7,10-13,18-21H,3,8-9,14-15,22H2;1H','InChIKey=PLKWTDLDVWKTPE-UHFFFAOYSA-N','Cl.NC(c1ccccc1)C1C(c2ccccc2)N1C1CCCCC1','1'),
	(121773,2,0,'32157-66-7','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'A36FEE8EE6EF6B45-FICuS-01-A5','A36FEE8EE6EF6B45-FICTS-01-84','A36FEE8EE6EF6B45-uuuuu-01-54','InChI=1S/C16H14O2/c1-11-7-9-12(10-8-11)14(17)16-15(18-16)13-5-3-2-4-6-13/h2-10,15-16H,1H3','InChIKey=XMLFNFVRQZKLTI-UHFFFAOYSA-N','Cc1ccc(C(=O)C2OC2c2ccccc2)cc1','1'),
	(121774,1,1,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'F056785A732FC2F6-FICuS-01-60','F056785A732FC2F6-FICTS-01-3F','F056785A732FC2F6-uuuuu-01-0F','InChI=1S/C17H17NO2/c1-20-17(19)18-16(15-10-6-3-7-11-15)13-12-14-8-4-2-5-9-14/h2-13,16H,1H3,(H,18,19)','InChIKey=CTXWXIRYKYBLOT-UHFFFAOYSA-N','COC(=O)NC(/C=C/c1ccccc1)c1ccccc1','1'),
	(121775,2,0,'16635-95-3','Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'289BE67BAC7588B5-FICuS-01-77','289BE67BAC7588B5-FICTS-01-56','289BE67BAC7588B5-uuuuu-01-26','InChI=1S/C14H16N2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13-14H,15-16H2','InChIKey=PONXTPCRRASWKW-UHFFFAOYSA-N','NC(c1ccccc1)C(N)c1ccccc1','1'),
	(121776,0,1,'14182-03-7','Consistent with Molecular Formula','C20H24ClNO',329.8687,'2-Propen-1-one, 2-[[(1,1-dimethylethyl)amino]methyl]-1,3-diphenyl-, (E)-, hydrochloride','0CBB95E2EC53AEC0-FICuS-01-8C','0CBB95E2EC53AEC0-FICTS-01-6B','9F51F446AE741950-uuuuu-01-FF','InChI=1S/C20H23NO.ClH/c1-20(2,3)21-15-18(14-16-10-6-4-7-11-16)19(22)17-12-8-5-9-13-17;/h4-14,21H,15H2,1-3H3;1H/b18-14+;','InChIKey=QZFBPPPYZXWFTM-LSJACRKWSA-N','CC(C)(C)NC/C(=C\\c1ccccc1)C(=O)c1ccccc1.Cl','1'),
	(121777,2,0,'16331-79-6','Consistent with Molecular Formula','C22H32N2',324.5082,NULL,'444ADD01B9F4A35F-FICuS-01-71','444ADD01B9F4A35F-FICTS-01-50','444ADD01B9F4A35F-uuuuu-01-20','InChI=1S/C22H32N2/c1-21(2,3)23-19(17-13-9-7-10-14-17)20(24-22(4,5)6)18-15-11-8-12-16-18/h7-16,19-20,23-24H,1-6H3','InChIKey=SJEBTTDBBPUBOV-UHFFFAOYSA-N','CC(C)(C)NC(c1ccccc1)C(NC(C)(C)C)c1ccccc1','1'),
	(121778,0,0,NULL,'Consistent with Molecular Formula','C28H23NO4',437.494,NULL,'F02DDF63170DCA5D-FICuS-01-7F','F02DDF63170DCA5D-FICTS-01-5E','26A3C54715E0BE57-uuuuu-01-03','InChI=1S/C21H17NO2.C7H6O2/c23-20(15-22-21(24)19-9-5-2-6-10-19)18-13-11-17(12-14-18)16-7-3-1-4-8-16;8-7(9)6-4-2-1-3-5-6/h1-14H,15H2,(H,22,24);1-5H,(H,8,9)','InChIKey=MDGOSNBFUJQJGW-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)c1ccc(-c2ccccc2)cc1.O=C(O)c1ccccc1',NULL),
	(121779,3,0,'89856-87-1','Consistent with Molecular Formula','C7H9ClO',144.6005,NULL,'32EBC4A6E6EEE087-FICuS-01-8A','32EBC4A6E6EEE087-FICTS-01-69','32EBC4A6E6EEE087-uuuuu-01-39','InChI=1S/C7H9ClO/c8-7-4-1-2-5(7)6(9)3-4/h4-5,7H,1-3H2','InChIKey=YLRMBQJKJLCKDO-UHFFFAOYSA-N','O=C1CC2CCC1C2Cl','1'),
	(121780,2,0,'71162-15-7','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'1E401D3B0A0E51EC-FICuS-01-5F','1E401D3B0A0E51EC-FICTS-01-3E','1E401D3B0A0E51EC-uuuuu-01-0E','InChI=1S/C7H10O2/c8-7(9)6-4-1-2-5(6)3-4/h4-6H,1-3H2,(H,8,9)','InChIKey=KKKDENVWNGCLOT-UHFFFAOYSA-N','O=C(O)C1C2CCC1C2','1'),
	(121781,3,0,NULL,'Consistent with Molecular Formula','C13H14O',186.253,NULL,'7BE384FF39C158B6-FICuS-01-75','7BE384FF39C158B6-FICTS-01-54','7BE384FF39C158B6-uuuuu-01-24','InChI=1S/C13H14O/c14-13-8-10-6-11(13)7-12(10)9-4-2-1-3-5-9/h1-5,7,10-11,13-14H,6,8H2','InChIKey=WSIJJAQTUMSDMF-UHFFFAOYSA-N','OC1CC2CC1C=C2c1ccccc1','1'),
	(121782,2,1,'51906-26-4','Consistent with Molecular Formula','C14H16N2O3S',292.352,NULL,'CFDB6B79474A2553-FICuS-01-6D','9510A4980492B7CF-FICTS-01-2C','CFDB6B79474A2553-uuuuu-01-1C','InChI=1S/C14H16N2O3S/c1-9-2-6-12(7-3-9)20(18,19)16-15-13-10-4-5-11(8-10)14(13)17/h2-3,6-7,10-11,16H,4-5,8H2,1H3/b15-13+','InChIKey=GUADFUXUUFDFET-FYWRMAATSA-N','Cc1ccc(S(=O)(=O)N/N=C2/C(=O)C3CCC2C3)cc1','1'),
	(121783,0,0,'1520-46-3','Consistent with Molecular Formula','C16H18',210.3182,'1,3-Diphenyl-2-methylpropane\nBenzene, 1,1\'-(2-methyl-1,3-propanediyl)bis-','82F64B19E92B21C9-FICuS-01-5E','82F64B19E92B21C9-FICTS-01-3D','82F64B19E92B21C9-uuuuu-01-0D','InChI=1S/C16H18/c1-14(12-15-8-4-2-5-9-15)13-16-10-6-3-7-11-16/h2-11,14H,12-13H2,1H3','InChIKey=LAOWWDHMKNDGNY-UHFFFAOYSA-N','CC(Cc1ccccc1)Cc1ccccc1',NULL),
	(121784,0,1,'27644-92-4','Consistent with Molecular Formula','C22H17BrO',377.2797,NULL,'572416DC5167A50B-FICuS-01-42','572416DC5167A50B-FICTS-01-21','572416DC5167A50B-uuuuu-01-F1','InChI=1S/C22H17BrO/c23-16-21(15-22(24)20-9-5-2-6-10-20)19-13-11-18(12-14-19)17-7-3-1-4-8-17/h1-15H,16H2','InChIKey=KYUOZSFCTPXCDM-UHFFFAOYSA-N','O=C(/C=C(\\CBr)c1ccc(-c2ccccc2)cc1)c1ccccc1','1'),
	(121785,1,0,'4842-43-7','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'CE142BA06ECB3BE9-FICuS-01-8C','CE142BA06ECB3BE9-FICTS-01-6B','CE142BA06ECB3BE9-uuuuu-01-3B','InChI=1S/C16H16O/c1-13(12-14-8-4-2-5-9-14)16(17)15-10-6-3-7-11-15/h2-11,13H,12H2,1H3','InChIKey=SJWYBOAJDVDQBO-UHFFFAOYSA-N','CC(Cc1ccccc1)C(=O)c1ccccc1','1'),
	(121786,0,1,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'5333253B00DCEC26-FICuS-01-48','5333253B00DCEC26-FICTS-01-27','5333253B00DCEC26-uuuuu-01-F7','InChI=1S/C17H15NO/c19-17(15-9-5-2-6-10-15)13-16(18-11-12-18)14-7-3-1-4-8-14/h1-10,13H,11-12H2','InChIKey=XKMHMUQWANVWMS-UHFFFAOYSA-N','O=C(/C=C(/c1ccccc1)N1CC1)c1ccccc1','1'),
	(121787,0,1,'7320-83-4','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'49A0FD679E73FF67-FICuS-01-7D','49A0FD679E73FF67-FICTS-01-5C','49A0FD679E73FF67-uuuuu-01-2C','InChI=1S/C16H14O2/c1-12(11-16(17)18)13-7-9-15(10-8-13)14-5-3-2-4-6-14/h2-11H,1H3,(H,17,18)','InChIKey=ZNIHYWBWYANARQ-UHFFFAOYSA-N','C/C(=C\\C(=O)O)c1ccc(-c2ccccc2)cc1','1'),
	(121788,2,0,'13943-11-8','Inconsistent with Molecular Formula - Could not find formula fragment for C20H23NO in C20H22DNO','C20H23NO',293.4078,'Methanone, [1-(1,1-dimethylethyl)-2-phenyl-3-azetidinyl-3-d]phenyl-, trans-\nKetone, 1-tert-butyl-2-phenyl-3-azetidinyl-3-d phenyl, trans-','47FD7A95F0420C34-FICuS-01-58','47FD7A95F0420C34-FICTS-01-37','47FD7A95F0420C34-uuuuu-01-07','InChI=1S/C20H23NO/c1-20(2,3)21-14-17(18(21)15-10-6-4-7-11-15)19(22)16-12-8-5-9-13-16/h4-13,17-18H,14H2,1-3H3','InChIKey=ZCTKIUWMGOTRNW-UHFFFAOYSA-N','CC(C)(C)N1CC(C(=O)c2ccccc2)C1c1ccccc1','1'),
	(121789,2,0,NULL,'Consistent with Molecular Formula','C21H19Cl',306.8341,NULL,'BB50D398E29BC590-FICuS-01-6B','BB50D398E29BC590-FICTS-01-4A','BB50D398E29BC590-uuuuu-01-1A','InChI=1S/C21H19Cl/c1-16(21(22)20-10-6-3-7-11-20)17-12-14-19(15-13-17)18-8-4-2-5-9-18/h2-16,21H,1H3','InChIKey=RRCNHRYAMOBQLX-UHFFFAOYSA-N','CC(c1ccc(-c2ccccc2)cc1)C(Cl)c1ccccc1','1'),
	(121790,0,0,'5044-20-2','Consistent with Molecular Formula','C13H15N',185.2682,NULL,'129AF11899DFC19D-FICuS-01-71','129AF11899DFC19D-FICTS-01-50','129AF11899DFC19D-uuuuu-01-20','InChI=1S/C13H15N/c1-11-8-9-12(2)14(11)10-13-6-4-3-5-7-13/h3-9H,10H2,1-2H3','InChIKey=RNXMFQXZASNQHV-UHFFFAOYSA-N','Cc1ccc(C)n1Cc1ccccc1',NULL),
	(121791,2,0,NULL,'Consistent with Molecular Formula','C10H10Br2O2',321.9958,NULL,'BF1E5137C8FAF01C-FICuS-01-81','BF1E5137C8FAF01C-FICTS-01-60','BF1E5137C8FAF01C-uuuuu-01-30','InChI=1S/C10H10Br2O2/c1-7(11)10(12,9(13)14)8-5-3-2-4-6-8/h2-7H,1H3,(H,13,14)','InChIKey=IVHIRBXWFIKQTF-UHFFFAOYSA-N','CC(Br)C(Br)(C(=O)O)c1ccccc1','1'),
	(121792,0,1,NULL,'Consistent with Molecular Formula','C16H13N',219.2854,NULL,'791E39791A299033-FICuS-01-35','791E39791A299033-FICTS-01-14','E23A090F87C4AC8B-uuuuu-01-24','InChI=1S/C16H13N/c1-2-13(12-17)15-8-10-16(11-9-15)14-6-4-3-5-7-14/h2-11H,1H3/b13-2+','InChIKey=RIUJDYVFDVGEHF-XNJYKOPJSA-N','C/C=C(/C#N)c1ccc(-c2ccccc2)cc1','1'),
	(121793,0,1,'38586-17-3','Consistent with Molecular Formula','C10H9N',143.1878,NULL,'C1EB2560FD0E9453-FICuS-01-63','C1EB2560FD0E9453-FICTS-01-42','6B4061DA84B17887-uuuuu-01-FB','InChI=1S/C10H9N/c1-2-9(8-11)10-6-4-3-5-7-10/h2-7H,1H3/b9-2-','InChIKey=ZYBPSQSGQRMLDY-MBXJOHMKSA-N','C/C=C(\\C#N)c1ccccc1','1'),
	(121794,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H13BrO in C16H12BrDO','C16H13BrO',301.1821,NULL,'D45ADB475BB7B772-FICuS-01-78','D45ADB475BB7B772-FICTS-01-57','8C63431363D49E94-uuuuu-01-F1','InChI=1S/C16H13BrO/c17-12-15(11-13-7-3-1-4-8-13)16(18)14-9-5-2-6-10-14/h1-11H,12H2/b15-11+','InChIKey=UODNKPNEWOIIAE-RVDMUPIBSA-N','O=C(/C(=C/c1ccccc1)CBr)c1ccccc1','1'),
	(121795,1,0,'27643-99-8','Consistent with Molecular Formula','C20H18O',274.3616,NULL,'9BFC5B5FFB43055D-FICuS-01-8A','9BFC5B5FFB43055D-FICTS-01-69','9BFC5B5FFB43055D-uuuuu-01-39','InChI=1S/C20H18O/c21-20(19-9-5-2-6-10-19)15-16-11-13-18(14-12-16)17-7-3-1-4-8-17/h1-14,20-21H,15H2','InChIKey=UYWBEAQQPLADOW-UHFFFAOYSA-N','OC(Cc1ccc(-c2ccccc2)cc1)c1ccccc1','1'),
	(121796,2,0,'26339-61-7','Consistent with Molecular Formula','C24H25NO',343.4676,NULL,'C2038B275B29B499-FICuS-01-4C','C2038B275B29B499-FICTS-01-2B','C2038B275B29B499-uuuuu-01-FB','InChI=1S/C24H25NO/c1-24(2,3)25-16-21(22(25)18-10-5-4-6-11-18)23(26)20-14-13-17-9-7-8-12-19(17)15-20/h4-15,21-22H,16H2,1-3H3','InChIKey=IERBTJHONLXTSA-UHFFFAOYSA-N','CC(C)(C)N1CC(C(=O)c2ccc3ccccc3c2)C1c1ccccc1','1'),
	(121797,2,0,NULL,'Consistent with Molecular Formula','C10H9BrOS',257.1445,NULL,'02B9E9EAEA6E74F4-FICuS-01-8E','02B9E9EAEA6E74F4-FICTS-01-6D','02B9E9EAEA6E74F4-uuuuu-01-3D','InChI=1S/C10H9BrOS/c11-10-8(6-13-10)9(12)7-4-2-1-3-5-7/h1-5,8,10H,6H2','InChIKey=IDQGLPXPNXGHSA-UHFFFAOYSA-N','O=C(c1ccccc1)C1CSC1Br','1'),
	(121798,2,0,NULL,'Consistent with Molecular Formula','C18H19ClO',286.8005,NULL,'76D5DA60F0D23AA8-FICuS-01-71','76D5DA60F0D23AA8-FICTS-01-50','76D5DA60F0D23AA8-uuuuu-01-20','InChI=1S/C18H19ClO/c1-13(2)16(17(19)14-9-5-3-6-10-14)18(20)15-11-7-4-8-12-15/h3-13,16-17H,1-2H3','InChIKey=AAPDUZOSGOWNEC-UHFFFAOYSA-N','CC(C)C(C(=O)c1ccccc1)C(Cl)c1ccccc1','1'),
	(121799,0,0,'27644-00-4','Consistent with Molecular Formula','C20H16O',272.3458,NULL,'C0D65C53878CDC3F-FICuS-01-7E','C0D65C53878CDC3F-FICTS-01-5D','C0D65C53878CDC3F-uuuuu-01-2D','InChI=1S/C20H16O/c21-20(19-9-5-2-6-10-19)15-16-11-13-18(14-12-16)17-7-3-1-4-8-17/h1-14H,15H2','InChIKey=HZXXIQLDHPWKLO-UHFFFAOYSA-N','O=C(Cc1ccc(-c2ccccc2)cc1)c1ccccc1',NULL),
	(121800,0,1,NULL,'Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'23AC9773620D448B-FICuS-01-48','23AC9773620D448B-FICTS-01-27','23AC9773620D448B-uuuuu-01-F7','InChI=1S/C18H19NO/c1-19(2)14-17(13-15-9-5-3-6-10-15)18(20)16-11-7-4-8-12-16/h3-13H,14H2,1-2H3','InChIKey=WXMBNTJHNMZNCX-UHFFFAOYSA-N','CN(C)C/C(=C\\c1ccccc1)C(=O)c1ccccc1','1'),
	(121801,0,1,NULL,'Consistent with Molecular Formula','C18H18O',250.3396,NULL,'E6F4A55EE48ADDBF-FICuS-01-AE','E6F4A55EE48ADDBF-FICTS-01-8D','E6F4A55EE48ADDBF-uuuuu-01-5D','InChI=1S/C18H18O/c1-14(2)17(13-15-9-5-3-6-10-15)18(19)16-11-7-4-8-12-16/h3-14H,1-2H3','InChIKey=LMVAAMCJWFFOHT-UHFFFAOYSA-N','CC(C)/C(=C\\c1ccccc1)C(=O)c1ccccc1','1'),
	(121802,1,0,'41641-76-3','Consistent with Molecular Formula','C16H15ClO',258.7469,NULL,'D7BC4A85DF9BD699-FICuS-01-9A','D7BC4A85DF9BD699-FICTS-01-79','D7BC4A85DF9BD699-uuuuu-01-49','InChI=1S/C16H15ClO/c1-2-15(16(17)18)14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11,15H,2H2,1H3','InChIKey=JBKDMGZPGDLXSQ-UHFFFAOYSA-N','CCC(C(=O)Cl)c1ccc(-c2ccccc2)cc1','1'),
	(121803,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H23NO in C20H22DNO','C20H23NO',293.4078,NULL,'47FD7A95F0420C34-FICuS-01-58','47FD7A95F0420C34-FICTS-01-37','47FD7A95F0420C34-uuuuu-01-07','InChI=1S/C20H23NO/c1-20(2,3)21-14-17(18(21)15-10-6-4-7-11-15)19(22)16-12-8-5-9-13-16/h4-13,17-18H,14H2,1-3H3','InChIKey=ZCTKIUWMGOTRNW-UHFFFAOYSA-N','CC(C)(C)N1CC(C(=O)c2ccccc2)C1c1ccccc1','1'),
	(121804,2,0,NULL,'Consistent with Molecular Formula','C15H12ClNO',257.7189,NULL,'954A77B652A17D90-FICuS-01-4D','954A77B652A17D90-FICTS-01-2C','954A77B652A17D90-uuuuu-01-FC','InChI=1S/C15H12ClNO/c16-17-13(11-7-3-1-4-8-11)14(17)15(18)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=TYBAWTQJBLTQCT-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)N1Cl','1'),
	(121805,4,0,'6522-21-0','Consistent with Molecular Formula','C8H12Cl2S',211.1488,'2,6-Dichloro-9-thiabicyclo[3.3.1]nonane\nWLN: T66 A ASTJ CG GG\n9-Thiabicyclo[3.3.1]nonane, 2,6-dichloro-\n9-Thiabicyclo[3.3.1]nonane, 2,6-dichloro-','0B7D1A4189A2D9B8-FICuS-01-66','0B7D1A4189A2D9B8-FICTS-01-45','0B7D1A4189A2D9B8-uuuuu-01-15','InChI=1S/C8H12Cl2S/c9-5-1-3-7-6(10)2-4-8(5)11-7/h5-8H,1-4H2','InChIKey=QUZIEYDEASXPSN-UHFFFAOYSA-N','ClC1CCC2SC1CCC2Cl','1'),
	(121806,2,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'ECCA7A0BDB42A37A-FICuS-01-95','ECCA7A0BDB42A37A-FICTS-01-74','ECCA7A0BDB42A37A-uuuuu-01-44','InChI=1S/C15H13NO3/c17-14(18)16-15(12-9-5-2-6-10-12)13(19-15)11-7-3-1-4-8-11/h1-10,13,16H,(H,17,18)','InChIKey=PVROONWMUYCJDP-UHFFFAOYSA-N','O=C(O)NC1(c2ccccc2)OC1c1ccccc1','1'),
	(121807,0,0,'74449-32-4','Consistent with Molecular Formula','C20H21NO2',307.3914,NULL,'F8A3B917020BFDBD-FICuS-01-80','F8A3B917020BFDBD-FICTS-01-5F','F8A3B917020BFDBD-uuuuu-01-2F','InChI=1S/C20H21NO2/c22-19(16-10-4-1-5-11-16)21(18-14-8-3-9-15-18)20(23)17-12-6-2-7-13-17/h1-2,4-7,10-13,18H,3,8-9,14-15H2','InChIKey=BCLDQLXWBGNHOF-UHFFFAOYSA-N','O=C(c1ccccc1)N(C(=O)c1ccccc1)C1CCCCC1',NULL),
	(121808,4,0,NULL,'Consistent with Molecular Formula','C34H24?O2',464.5624,'4,7-Methano-1H-indene-1,8-dione, 3a,4,7,7a-tetrahydro-3,3a,5,6-tetraphenyl-(3a.alpha., 4.alpha., 7.alpha., 7a.alpha.)-','95B123F332B9A907-FICuS-01-47','95B123F332B9A907-FICTS-01-26','01DDDCF4F42A112F-uuuuu-01-27','InChI=1S/C34H24O2/c35-27-21-26(22-13-5-1-6-14-22)34(25-19-11-4-12-20-25)31(27)30-28(23-15-7-2-8-16-23)29(32(34)33(30)36)24-17-9-3-10-18-24/h1-21,30-32H/t30?,31-,32?,34-/m0/s1','InChIKey=HGWLPGPBSWNKOD-ABVWVTCLSA-N','*.O=C1C2C(c3ccccc3)=C(c3ccccc3)C1C1(c3ccccc3)C(c3ccccc3)=CC(=O)C21','1'),
	(121809,0,0,'34689-52-6','Consistent with Molecular Formula','C12H24ClNO',233.7807,NULL,'FDEC60EDD3B428E9-FICuS-01-9D','FDEC60EDD3B428E9-FICTS-01-7C','FD10C708EC39F1A7-uuuuu-01-26','InChI=1S/C12H23NO.ClH/c1-5-6-7-11(14)10-8-13(9-10)12(2,3)4;/h10H,5-9H2,1-4H3;1H','InChIKey=YSTZCWXBKVJFTM-UHFFFAOYSA-N','CCCCC(=O)C1CN(C(C)(C)C)C1.Cl',NULL),
	(121810,0,0,'33413-21-7','Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'D1124AAF9B0BAF21-FICuS-01-72','D1124AAF9B0BAF21-FICTS-01-51','D1124AAF9B0BAF21-uuuuu-01-21','InChI=1S/C9H17NO/c1-7(11)8-5-10(6-8)9(2,3)4/h8H,5-6H2,1-4H3','InChIKey=JZXPLSYCNIBWJV-UHFFFAOYSA-N','CC(=O)C1CN(C(C)(C)C)C1',NULL),
	(121811,1,0,'5728-91-6','Consistent with Molecular Formula','C10H9BrO',225.0845,'1H-Inden-1-one, 2-bromo-2,3-dihydro-2-methyl-','360BD257A2934D8C-FICuS-01-56','360BD257A2934D8C-FICTS-01-35','360BD257A2934D8C-uuuuu-01-05','InChI=1S/C10H9BrO/c1-10(11)6-7-4-2-3-5-8(7)9(10)12/h2-5H,6H2,1H3','InChIKey=RECHMHWGWSZYCV-UHFFFAOYSA-N','CC1(Br)Cc2ccccc2C1=O','1'),
	(121812,0,0,NULL,'Consistent with Molecular Formula','C20H25NO',295.4236,NULL,'85BE317CABB43B5E-FICuS-01-81','85BE317CABB43B5E-FICTS-01-60','85BE317CABB43B5E-uuuuu-01-30','InChI=1S/C20H25NO/c1-19(2,3)21-14-18(15-21)20(22,16-10-6-4-7-11-16)17-12-8-5-9-13-17/h4-13,18,22H,14-15H2,1-3H3','InChIKey=KFXXCBWQMHYJPP-UHFFFAOYSA-N','CC(C)(C)N1CC(C(O)(c2ccccc2)c2ccccc2)C1',NULL),
	(121813,3,0,NULL,'Consistent with Molecular Formula','C24H33NO',351.5308,NULL,'B146F7979CC38EC7-FICuS-01-7A','B146F7979CC38EC7-FICTS-01-59','B146F7979CC38EC7-uuuuu-01-29','InChI=1S/C24H33NO/c1-5-6-17-24(26,20-15-11-8-12-16-20)21-18-25(23(2,3)4)22(21)19-13-9-7-10-14-19/h7-16,21-22,26H,5-6,17-18H2,1-4H3','InChIKey=JGHGHADLIVEPGD-UHFFFAOYSA-N','CCCCC(O)(c1ccccc1)C1CN(C(C)(C)C)C1c1ccccc1','1'),
	(121814,0,1,'1504-52-5','Consistent with Molecular Formula','C15H14O',210.275,NULL,'A572630823DBBB23-FICuS-01-4B','A572630823DBBB23-FICTS-01-2A','A572630823DBBB23-uuuuu-01-FA','InChI=1S/C15H14O/c16-12-15(14-9-5-2-6-10-14)11-13-7-3-1-4-8-13/h1-11,16H,12H2','InChIKey=OGDCGPJYEBFECC-UHFFFAOYSA-N','OC/C(=C\\c1ccccc1)c1ccccc1','1'),
	(121815,0,0,'15853-35-7','Consistent with Molecular Formula','C25H22P',353.4226,'Benzoyltriphenylphosphonium\nTriphenylbenzylphosphonium ion\nPhosphonium, triphenyl(phenylmethyl)-\nPhosphonium, benzyltriphenyl-','FA93B45EAEAC4819-FICuS-01-8A','FA93B45EAEAC4819-FICTS-01-69','FA93B45EAEAC4819-uuuuu-01-39','InChI=1S/C25H22P/c1-5-13-22(14-6-1)21-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2/q+1','InChIKey=BNQRPLGZFADFGA-UHFFFAOYSA-N','c1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(121816,0,1,'33785-76-1','Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'E8C8BD09E89F8594-FICuS-01-84','E8C8BD09E89F8594-FICTS-01-63','E8C8BD09E89F8594-uuuuu-01-33','InChI=1S/C14H16N2/c1-11(15-16(2)3)13-9-8-12-6-4-5-7-14(12)10-13/h4-10H,1-3H3','InChIKey=GGYNWBWPFOQCNE-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1ccc2ccccc2c1','1'),
	(121817,0,0,'3376-25-8','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'CD6A13441AE8E0DE-FICuS-01-7E','CD6A13441AE8E0DE-FICTS-01-5D','CD6A13441AE8E0DE-uuuuu-01-2D','InChI=1S/C13H17NO/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1,3-4,7-8,11,13H,2,5-6,9-10H2/b14-11-','InChIKey=ZJLVWLICFJLAGC-KAMYIIQDSA-N','[O-]/[N+](=C\\c1ccccc1)C1CCCCC1',NULL),
	(121818,2,0,'1107-23-9','Consistent with Molecular Formula','C28H20O2S',420.5248,NULL,'DA63338D77BA1DB2-FICuS-01-71','DA63338D77BA1DB2-FICTS-01-50','DA63338D77BA1DB2-uuuuu-01-20','InChI=1S/C28H20O2S/c29-25(21-13-5-1-6-14-21)27(23-17-9-3-10-18-23)28(31-27,24-19-11-4-12-20-24)26(30)22-15-7-2-8-16-22/h1-20H','InChIKey=QTYQLYPGAFYQRJ-UHFFFAOYSA-N','O=C(c1ccccc1)C1(c2ccccc2)SC1(C(=O)c1ccccc1)c1ccccc1','1'),
	(121819,1,0,'54108-62-2','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'A57721165472FB62-FICuS-01-37','A57721165472FB62-FICTS-01-16','A57721165472FB62-uuuuu-01-E6','InChI=1S/C16H14O3/c1-19-16(18)14(12-8-4-2-5-9-12)15(17)13-10-6-3-7-11-13/h2-11,14H,1H3','InChIKey=UNDMMNILNUQQOV-UHFFFAOYSA-N','COC(=O)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(121820,1,0,'19203-00-0','Consistent with Molecular Formula','C15H11NOS',253.318,NULL,'93FFB0C26B10F549-FICuS-01-67','93FFB0C26B10F549-FICTS-01-46','93FFB0C26B10F549-uuuuu-01-16','InChI=1S/C15H11NOS/c16-11-18-15(13-9-5-2-6-10-13)14(17)12-7-3-1-4-8-12/h1-10,15H','InChIKey=GVHNHLDTXHQFNQ-UHFFFAOYSA-N','N#CSC(C(=O)c1ccccc1)c1ccccc1','1'),
	(121821,2,0,NULL,'Consistent with Molecular Formula','C22H19NO',313.3982,NULL,'8E7B30CA6B17EB8E-FICuS-01-88','8E7B30CA6B17EB8E-FICTS-01-67','8E7B30CA6B17EB8E-uuuuu-01-37','InChI=1S/C22H19NO/c1-23-20(18-10-6-3-7-11-18)21(23)22(24)19-14-12-17(13-15-19)16-8-4-2-5-9-16/h2-15,20-21H,1H3','InChIKey=BMNQHNVCZKOCTB-UHFFFAOYSA-N','CN1C(C(=O)c2ccc(-c3ccccc3)cc2)C1c1ccccc1','1'),
	(121822,3,0,NULL,'Consistent with Molecular Formula','C28H22N2',386.4952,NULL,'36F403FD2FBD96F6-FICuS-01-80','36F403FD2FBD96F6-FICTS-01-5F','36F403FD2FBD96F6-uuuuu-01-2F','InChI=1S/C28H22N2/c1-4-10-20(11-5-1)21-16-18-22(19-17-21)25-27-26(23-12-6-2-7-13-23)30(27)28(29-25)24-14-8-3-9-15-24/h1-19,26-28H','InChIKey=HGJPRELIDXLBHL-UHFFFAOYSA-N','c1ccc(-c2ccc(C3=NC(c4ccccc4)N4C3C4c3ccccc3)cc2)cc1','1'),
	(121823,1,0,NULL,'Consistent with Molecular Formula','C17H17BrO',317.2247,NULL,'9E81D149030642C7-FICuS-01-39','9E81D149030642C7-FICTS-01-18','9E81D149030642C7-uuuuu-01-E8','InChI=1S/C17H17BrO/c18-16(14-8-3-1-4-9-14)12-7-13-17(19)15-10-5-2-6-11-15/h1-6,8-11,16H,7,12-13H2','InChIKey=VDYVTUAEPGPLHD-UHFFFAOYSA-N','O=C(CCCC(Br)c1ccccc1)c1ccccc1','1'),
	(121824,0,0,'4798-83-8','Consistent with Molecular Formula','C21H17NO5',363.369,NULL,'8F1C0763EDB35B3D-FICuS-01-75','8F1C0763EDB35B3D-FICTS-01-54','8F1C0763EDB35B3D-uuuuu-01-24','InChI=1S/C21H17NO5/c1-26-20(24)15-16(21(25)27-2)18(19(23)14-11-7-4-8-12-14)22-17(15)13-9-5-3-6-10-13/h3-12,22H,1-2H3','InChIKey=VELHECCMAWWYKD-UHFFFAOYSA-N','COC(=O)c1c(C(=O)c2ccccc2)[nH]c(-c2ccccc2)c1C(=O)OC',NULL),
	(121825,1,0,'93059-41-7','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'FEF0E294D2885EC5-FICuS-01-84','FEF0E294D2885EC5-FICTS-01-63','FEF0E294D2885EC5-uuuuu-01-33','InChI=1S/C16H15NO3/c18-15(13-9-5-2-6-10-13)17-14(16(19)20)11-12-7-3-1-4-8-12/h1-10,14H,11H2,(H,17,18)(H,19,20)','InChIKey=NPKISZUVEBESJI-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)O)c1ccccc1','1'),
	(121826,1,0,NULL,'Consistent with Molecular Formula','C16H15N',221.3012,NULL,'444C426AD1BDC0CC-FICuS-01-77','7C7A1969DB988DF8-FICTS-01-62','444C426AD1BDC0CC-uuuuu-01-26','InChI=1S/C16H15N/c1-3-7-13(8-4-1)15-11-16(17-12-15)14-9-5-2-6-10-14/h1-11,15,17H,12H2','InChIKey=LNVBTQNUZBSTMY-UHFFFAOYSA-N','C1=C(c2ccccc2)NCC1c1ccccc1','1'),
	(121827,2,0,'24431-19-4','Consistent with Molecular Formula','C28H28N2',392.5426,NULL,'EF0941A93719C0CB-FICuS-01-66','EF0941A93719C0CB-FICTS-01-45','EF0941A93719C0CB-uuuuu-01-15','InChI=1S/C28H28N2/c1-5-13-23(14-6-1)21-29-27(25-17-9-3-10-18-25)28(26-19-11-4-12-20-26)30-22-24-15-7-2-8-16-24/h1-20,27-30H,21-22H2','InChIKey=QEUWNGJNPLRKLR-UHFFFAOYSA-N','c1ccc(CNC(c2ccccc2)C(NCc2ccccc2)c2ccccc2)cc1','1'),
	(121828,0,1,'20964-94-7','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'B8248B52B52835C3-FICuS-01-47','AF340EFFB436356D-FICTS-01-56','B8248B52B52835C3-uuuuu-01-F6','InChI=1S/C21H17NO/c23-21(18-12-6-2-7-13-18)16-20(17-10-4-1-5-11-17)22-19-14-8-3-9-15-19/h1-16,22H','InChIKey=HMISYHGFKCQJIH-UHFFFAOYSA-N','O=C(/C=C(/Nc1ccccc1)c1ccccc1)c1ccccc1','1'),
	(121829,0,2,'1152-00-7','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'CD6109DA2189C636-FICuS-01-59','CD6109DA2189C636-FICTS-01-38','CD6109DA2189C636-uuuuu-01-08','InChI=1S/C16H13NO2/c18-17(19)16(15-11-5-2-6-12-15)13-7-10-14-8-3-1-4-9-14/h1-13H','InChIKey=YTKOEZZUXZYTFF-UHFFFAOYSA-N','O=[N+]([O-])/C(=C\\C=C\\c1ccccc1)c1ccccc1','1'),
	(121830,2,0,'93433-53-5','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'32A4252F64300EED-FICuS-01-4B','32A4252F64300EED-FICTS-01-2A','32A4252F64300EED-uuuuu-01-FA','InChI=1S/C16H16O/c1-3-7-13(8-4-1)15-11-17-12-16(15)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=BQRJKBFGRQFFMF-UHFFFAOYSA-N','c1ccc(C2COCC2c2ccccc2)cc1','1'),
	(121831,3,0,NULL,'Consistent with Molecular Formula','C13H14O',186.253,NULL,'A1100A2556CB29BE-FICuS-01-54','A1100A2556CB29BE-FICTS-01-33','A1100A2556CB29BE-uuuuu-01-03','InChI=1S/C13H14O/c14-13(11-4-2-1-3-5-11)9-10-6-7-12(13)8-10/h1-7,10,12,14H,8-9H2','InChIKey=FKVIKTMLTIPULX-UHFFFAOYSA-N','OC1(c2ccccc2)CC2C=CC1C2','1'),
	(121832,2,0,'32753-95-0','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'56442957E913A140-FICuS-01-29','56442957E913A140-FICTS-01-08','56442957E913A140-uuuuu-01-D8','InChI=1S/C16H14O2/c1-11-7-9-13(10-8-11)15-16(18-15)14(17)12-5-3-2-4-6-12/h2-10,15-16H,1H3','InChIKey=PAAXZHAKZNCFBI-UHFFFAOYSA-N','Cc1ccc(C2OC2C(=O)c2ccccc2)cc1','1'),
	(121833,0,0,'2556-46-9','Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'00B56FAA4B1E42C4-FICuS-01-65','00B56FAA4B1E42C4-FICTS-01-44','00B56FAA4B1E42C4-uuuuu-01-14','InChI=1S/C19H16N2/c1-4-10-16(11-5-1)19(20-17-12-6-2-7-13-17)21-18-14-8-3-9-15-18/h1-15H,(H,20,21)','InChIKey=PMYWPCUIMGLRHO-UHFFFAOYSA-N','c1ccc(/N=C(/Nc2ccccc2)c2ccccc2)cc1',NULL),
	(121834,2,0,'32046-97-2','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'A36FEE8EE6EF6B45-FICuS-01-A5','A36FEE8EE6EF6B45-FICTS-01-84','A36FEE8EE6EF6B45-uuuuu-01-54','InChI=1S/C16H14O2/c1-11-7-9-12(10-8-11)14(17)16-15(18-16)13-5-3-2-4-6-13/h2-10,15-16H,1H3','InChIKey=XMLFNFVRQZKLTI-UHFFFAOYSA-N','Cc1ccc(C(=O)C2OC2c2ccccc2)cc1','1'),
	(121835,2,0,'14403-01-1','Consistent with Molecular Formula','C16H13ClO2',272.7305,NULL,'822C2F8B0DF02BE9-FICuS-01-74','822C2F8B0DF02BE9-FICTS-01-53','822C2F8B0DF02BE9-uuuuu-01-23','InChI=1S/C16H13ClO2/c17-11-16(13-9-5-2-6-10-13)15(19-16)14(18)12-7-3-1-4-8-12/h1-10,15H,11H2','InChIKey=DFVPJGHZWCBBRN-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC1(CCl)c1ccccc1','1'),
	(121836,2,0,'18525-42-3','Consistent with Molecular Formula','C17H24O',244.376,NULL,'93C68094B88DCA7A-FICuS-01-73','93C68094B88DCA7A-FICTS-01-52','93C68094B88DCA7A-uuuuu-01-22','InChI=1S/C17H24O/c1-17(2,3)15-11-9-14(10-12-15)16(18)13-7-5-4-6-8-13/h4-8,14-15H,9-12H2,1-3H3','InChIKey=ZWSYTVPXOHLVON-UHFFFAOYSA-N','CC(C)(C)C1CCC(C(=O)c2ccccc2)CC1','1'),
	(121837,1,0,'41049-36-9','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'F28A4716BB47311F-FICuS-01-54','F28A4716BB47311F-FICTS-01-33','F28A4716BB47311F-uuuuu-01-03','InChI=1S/C15H14O2/c16-14(11-12-7-3-1-4-8-12)15(17)13-9-5-2-6-10-13/h1-10,15,17H,11H2','InChIKey=SSCJKWMZFNHATQ-UHFFFAOYSA-N','O=C(Cc1ccccc1)C(O)c1ccccc1','1'),
	(121838,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'C00D39CFB7CC3CED-FICuS-01-A1','C00D39CFB7CC3CED-FICTS-01-80','C00D39CFB7CC3CED-uuuuu-01-50','InChI=1S/C12H15N3O/c1-2-3-9-11(14-15-12(13)16)10-7-5-4-6-8-10/h2,4-8,11H,1,3,9H2,(H2,13,16)/b15-14+','InChIKey=MCDRKGMUGMDIGE-CCEZHUSRSA-N','C=CCCC(/N=N/C(N)=O)c1ccccc1','1'),
	(121839,0,0,NULL,'Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'17471AA05FE9BD18-FICuS-01-65','17471AA05FE9BD18-FICTS-01-44','17471AA05FE9BD18-uuuuu-01-14','InChI=1S/C9H10ClNO/c1-12-9-4-2-8(3-5-9)6-11-7-10/h2-6H,7H2,1H3','InChIKey=IVXGHPSTNHOQIR-UHFFFAOYSA-N','COc1ccc(/C=N/CCl)cc1',NULL),
	(121840,0,1,NULL,'Consistent with Molecular Formula','C10H8BrClO',259.5296,NULL,'D7B84C1FB015665E-FICuS-01-68','D7B84C1FB015665E-FICTS-01-47','F102B5C08C51018E-uuuuu-01-F8','InChI=1S/C10H8BrClO/c11-6-9(7-12)10(13)8-4-2-1-3-5-8/h1-5,7H,6H2/b9-7-','InChIKey=FLAFGUMWRHMFBY-CLFYSBASSA-N','O=C(/C(=C\\Cl)CBr)c1ccccc1','1'),
	(121841,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2',182.6523,NULL,'639CB9AF2F3CCC88-FICuS-01-92','639CB9AF2F3CCC88-FICTS-01-71','639CB9AF2F3CCC88-uuuuu-01-41','InChI=1S/C9H11ClN2/c1-11-9-4-2-8(3-5-9)6-12-7-10/h2-6,11H,7H2,1H3','InChIKey=QSYLQIPZAYQUHN-UHFFFAOYSA-N','CNc1ccc(/C=N/CCl)cc1',NULL),
	(121842,2,0,NULL,'Consistent with Molecular Formula','C22H25NO',319.4456,NULL,'4DC713728EB9F921-FICuS-01-60','4DC713728EB9F921-FICTS-01-3F','4DC713728EB9F921-uuuuu-01-0F','InChI=1S/C22H25NO/c24-22(18-12-6-2-7-13-18)20-16-23(19-14-8-3-9-15-19)21(20)17-10-4-1-5-11-17/h1-2,4-7,10-13,19-21H,3,8-9,14-16H2','InChIKey=ITKHXTZLDBGPSP-UHFFFAOYSA-N','O=C(c1ccccc1)C1CN(C2CCCCC2)C1c1ccccc1','1'),
	(121843,0,0,NULL,'Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'7B9CDB71E8B85C52-FICuS-01-80','7B9CDB71E8B85C52-FICTS-01-5F','7B9CDB71E8B85C52-uuuuu-01-2F','InChI=1S/C22H19NO2/c1-23(22(25)20-10-6-3-7-11-20)16-21(24)19-14-12-18(13-15-19)17-8-4-2-5-9-17/h2-15H,16H2,1H3','InChIKey=PUUTVZXLRJAXNU-UHFFFAOYSA-N','CN(CC(=O)c1ccc(-c2ccccc2)cc1)C(=O)c1ccccc1',NULL),
	(121844,0,2,NULL,'Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'CCB43B3805D1D73B-FICuS-01-6D','CCB43B3805D1D73B-FICTS-01-4C','CCB43B3805D1D73B-uuuuu-01-1C','InChI=1S/C18H18N4O4/c1-2-3-5-10-16(14-8-6-4-7-9-14)19-20-17-12-11-15(21(23)24)13-18(17)22(25)26/h2-4,6-9,11-13,20H,5,10H2,1H3','InChIKey=VYBJKYYOFDCXRI-UHFFFAOYSA-N','C/C=C/CC/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(121845,0,0,'13668-03-6','Consistent with Molecular Formula','C23H20O',312.4104,NULL,'B1316C0E9B1DE481-FICuS-01-5E','B1316C0E9B1DE481-FICTS-01-3D','B1316C0E9B1DE481-uuuuu-01-0D','InChI=1S/C23H20O/c1-2-24-23(20-16-10-5-11-17-20)21(18-12-6-3-7-13-18)22(23)19-14-8-4-9-15-19/h3-17H,2H2,1H3','InChIKey=DUFGOPMCDLNQKR-UHFFFAOYSA-N','CCOC1(c2ccccc2)C(c2ccccc2)=C1c1ccccc1',NULL),
	(121846,0,1,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'8637CAA2A3416C7E-FICuS-01-64','8637CAA2A3416C7E-FICTS-01-43','8637CAA2A3416C7E-uuuuu-01-13','InChI=1S/C16H14O2/c17-12-15(11-13-7-3-1-4-8-13)16(18)14-9-5-2-6-10-14/h1-11,17H,12H2','InChIKey=YDXFYKYARHMICG-UHFFFAOYSA-N','O=C(/C(=C/c1ccccc1)CO)c1ccccc1','1'),
	(121847,3,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'AD8494DB14231009-FICuS-01-3F','AD8494DB14231009-FICTS-01-1E','AD8494DB14231009-uuuuu-01-EE','InChI=1S/C19H19NO2/c1-13-16(19(21)22-2)18(15-11-7-4-8-12-15)20-17(13)14-9-5-3-6-10-14/h3-13,16,18H,1-2H3','InChIKey=QSCBFJPFEWVZEN-UHFFFAOYSA-N','COC(=O)C1C(C)C(c2ccccc2)=NC1c1ccccc1','1'),
	(121848,1,0,'14578-68-8','Consistent with Molecular Formula','C16H14O',222.286,NULL,'6BBCB46994C2094E-FICuS-01-6D','6BBCB46994C2094E-FICTS-01-4C','6BBCB46994C2094E-uuuuu-01-1C','InChI=1S/C16H14O/c17-16-11-10-13(12-6-2-1-3-7-12)14-8-4-5-9-15(14)16/h1-9,13H,10-11H2','InChIKey=YQUCNHUJKOVKNR-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)c2ccccc21','1'),
	(121849,2,0,NULL,'Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'1D4F147131BD4D71-FICuS-01-4D','1D4F147131BD4D71-FICTS-01-2C','1D4F147131BD4D71-uuuuu-01-FC','InChI=1S/C20H23NO/c1-14-18(21(14)20(2,3)4)19(22)17-12-10-16(11-13-17)15-8-6-5-7-9-15/h5-14,18H,1-4H3','InChIKey=JDPACBNWJBMGSW-UHFFFAOYSA-N','CC1C(C(=O)c2ccc(-c3ccccc3)cc2)N1C(C)(C)C','1'),
	(121850,0,2,'52731-32-5','Consistent with Molecular Formula','C31H36N2O2',468.6376,NULL,'271E7AE10EA6F84A-FICuS-01-73','271E7AE10EA6F84A-FICTS-01-52','D4F93389B9109DCE-uuuuu-01-25','InChI=1S/C31H36N2O2/c1-35-31(34)28-21-22-33(25-17-9-4-10-18-25)30(32-24-15-7-3-8-16-24)27-20-12-11-19-26(27)29(28)23-13-5-2-6-14-23/h2,5-6,11-14,19-22,24-25H,3-4,7-10,15-18H2,1H3/b22-21-,29-28+,32-30?','InChIKey=IZWUTTWPRMSRHL-HWQYXCROSA-N','COC(=O)C1=C(\\c2ccccc2)c2ccccc2/C(=N\\C2CCCCC2)N(C2CCCCC2)/C=C\\1','1'),
	(121851,0,0,NULL,'Consistent with Molecular Formula','C15H12N2',220.2732,NULL,'D87E531A4B804512-FICuS-01-43','D87E531A4B804512-FICTS-01-22','D87E531A4B804512-uuuuu-01-F2','InChI=1S/C15H12N2/c1-3-7-12(8-4-1)14-15(17-11-16-14)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=IWIKLVJXZWMRLZ-UHFFFAOYSA-N','c1ccc(C2=NCN=C2c2ccccc2)cc1',NULL),
	(121852,2,0,'41413-90-5','Consistent with Molecular Formula','C17H14N2',246.311,NULL,'4D0EFD987B05C044-FICuS-01-68','4D0EFD987B05C044-FICTS-01-47','4D0EFD987B05C044-uuuuu-01-17','InChI=1S/C17H14N2/c18-12-15-11-16(13-7-3-1-4-8-13)19-17(15)14-9-5-2-6-10-14/h1-10,15,17H,11H2','InChIKey=WJQQITMUIRDYKK-UHFFFAOYSA-N','N#CC1CC(c2ccccc2)=NC1c1ccccc1','1'),
	(121853,0,0,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'68F858F5850DE939-FICuS-01-66','BA87C4A77F36BCB0-FICTS-01-64','68F858F5850DE939-uuuuu-01-15','InChI=1S/C15H17NO/c17-15-13-9-5-4-6-11(13)10-14(15)16-12-7-2-1-3-8-12/h4-6,9-10,12H,1-3,7-8H2,(H,16,17)','InChIKey=YOSHEKHQNKYYQY-UHFFFAOYSA-N','O=C1C(NC2CCCCC2)=Cc2ccccc21',NULL),
	(121854,0,0,'52731-27-8','Consistent with Molecular Formula','C20H21NO2',307.3914,NULL,'E7E3777D46B3968C-FICuS-01-6D','E7E3777D46B3968C-FICTS-01-4C','E7E3777D46B3968C-uuuuu-01-1C','InChI=1S/C20H21NO2/c22-19(15-9-3-1-4-10-15)17-13-7-8-14-18(17)20(23)21-16-11-5-2-6-12-16/h1,3-4,7-10,13-14,16H,2,5-6,11-12H2,(H,21,23)','InChIKey=QHTCOEHRRKDJSM-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1ccccc1C(=O)c1ccccc1',NULL),
	(121855,2,0,'28443-85-8','Consistent with Molecular Formula','C31H36N2O2',468.6376,NULL,'15A8D27B7B69D3BB-FICuS-01-78','15A8D27B7B69D3BB-FICTS-01-57','15A8D27B7B69D3BB-uuuuu-01-27','InChI=1S/C31H36N2O2/c1-35-30(34)27-21-28-29(32-23-15-7-3-8-16-23)25-19-11-12-20-26(25)31(27,22-13-5-2-6-14-22)33(28)24-17-9-4-10-18-24/h2,5-6,11-14,19-21,23-24,28H,3-4,7-10,15-18H2,1H3/b32-29+','InChIKey=MXAASLFAJATKOX-UUDCSCGESA-N','COC(=O)C1=CC2/C(=N\\C3CCCCC3)c3ccccc3C1(c1ccccc1)N2C1CCCCC1','1'),
	(121856,1,0,'41414-82-8','Consistent with Molecular Formula','C25H23NOS2',417.5828,NULL,'E611BAA9E69B8D01-FICuS-01-74','E611BAA9E69B8D01-FICTS-01-53','E611BAA9E69B8D01-uuuuu-01-23','InChI=1S/C25H23NOS2/c27-23(20-11-4-1-5-12-20)26-19-24(26,21-13-6-2-7-14-21)25(28-17-10-18-29-25)22-15-8-3-9-16-22/h1-9,11-16H,10,17-19H2','InChIKey=MYPZANMMLGMEDY-UHFFFAOYSA-N','O=C(c1ccccc1)N1CC1(c1ccccc1)C1(c2ccccc2)SCCCS1','1'),
	(121857,2,0,NULL,'Consistent with Molecular Formula','C22H18N2',310.3976,NULL,'5128827E28DD5F3A-FICuS-01-5E','5128827E28DD5F3A-FICTS-01-3D','5128827E28DD5F3A-uuuuu-01-0D','InChI=1S/C22H18N2/c1-4-10-17(11-5-1)20-22(19-14-8-3-9-15-19)16-24(22)21(23-20)18-12-6-2-7-13-18/h1-15,21H,16H2','InChIKey=WBGPXLGRLVZYHL-UHFFFAOYSA-N','c1ccc(C2=NC(c3ccccc3)N3CC23c2ccccc2)cc1','1'),
	(121858,2,0,NULL,'Consistent with Molecular Formula','C24H23NS2',389.5724,NULL,'1D40E8D9A512C9F5-FICuS-01-6A','1D40E8D9A512C9F5-FICTS-01-49','1D40E8D9A512C9F5-uuuuu-01-19','InChI=1S/C24H23NS2/c1-4-11-19(12-5-1)22-23(25-22,20-13-6-2-7-14-20)24(26-17-10-18-27-24)21-15-8-3-9-16-21/h1-9,11-16,22,25H,10,17-18H2','InChIKey=AHANAKIILHMRPO-UHFFFAOYSA-N','c1ccc(C2NC2(c2ccccc2)C2(c3ccccc3)SCCCS2)cc1','1'),
	(121859,1,0,'90988-29-7','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'DFC3B356BEC4A9B6-FICuS-01-97','DFC3B356BEC4A9B6-FICTS-01-76','DFC3B356BEC4A9B6-uuuuu-01-46','InChI=1S/C10H11NO3/c1-7(10(13)14)11-9(12)8-5-3-2-4-6-8/h2-7H,1H3,(H,11,12)(H,13,14)','InChIKey=UAQVHNZEONHPQG-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1)C(=O)O','1'),
	(121860,3,0,'19054-95-6','Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'9D293A98BA7C4E9D-FICuS-01-87','9D293A98BA7C4E9D-FICTS-01-66','9D293A98BA7C4E9D-uuuuu-01-36','InChI=1S/C20H19NO4/c1-24-19(22)15-16(20(23)25-2)18(14-11-7-4-8-12-14)21-17(15)13-9-5-3-6-10-13/h3-12,15-17H,1-2H3','InChIKey=CSSDICDMFJYHNG-UHFFFAOYSA-N','COC(=O)C1C(c2ccccc2)=NC(c2ccccc2)C1C(=O)OC','1'),
	(121861,0,1,NULL,'Consistent with Molecular Formula','C15H11N3O',249.2714,NULL,'85E6A9D74AF85E22-FICuS-01-75','85E6A9D74AF85E22-FICTS-01-54','85E6A9D74AF85E22-uuuuu-01-24','InChI=1S/C15H11N3O/c16-18-17-14(11-12-7-3-1-4-8-12)15(19)13-9-5-2-6-10-13/h1-11H','InChIKey=HUVMDVMRZUVXIK-UHFFFAOYSA-N','[N-]=[N+]=N/C(=C\\c1ccccc1)C(=O)c1ccccc1','1'),
	(121862,2,0,NULL,'Consistent with Molecular Formula','C31H27NOS2',493.6804,NULL,'20B1F11E4A84EB7F-FICuS-01-6E','20B1F11E4A84EB7F-FICTS-01-4D','20B1F11E4A84EB7F-uuuuu-01-1D','InChI=1S/C31H27NOS2/c33-29(25-16-7-2-8-17-25)32-28(24-14-5-1-6-15-24)30(32,26-18-9-3-10-19-26)31(34-22-13-23-35-31)27-20-11-4-12-21-27/h1-12,14-21,28H,13,22-23H2','InChIKey=OWEWDXOMHOASRU-UHFFFAOYSA-N','O=C(c1ccccc1)N1C(c2ccccc2)C1(c1ccccc1)C1(c2ccccc2)SCCCS1','1'),
	(121863,1,0,'41413-81-4','Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'710BB18B7F520E5F-FICuS-01-62','710BB18B7F520E5F-FICTS-01-41','710BB18B7F520E5F-uuuuu-01-11','InChI=1S/C12H12N2/c1-12(8-13)7-11(14-9-12)10-5-3-2-4-6-10/h2-6H,7,9H2,1H3','InChIKey=MZCNIVDRDOKCHX-UHFFFAOYSA-N','CC1(C#N)CN=C(c2ccccc2)C1','1'),
	(121864,1,0,'38202-11-8','Consistent with Molecular Formula','C20H22N2',290.4072,NULL,'509B1BC0302241D4-FICuS-01-31','509B1BC0302241D4-FICTS-01-10','509B1BC0302241D4-uuuuu-01-E0','InChI=1S/C20H22N2/c1-18(2)20(16-13-9-6-10-14-16)17(15-11-7-5-8-12-15)21-19(3,4)22(18)20/h5-14H,1-4H3','InChIKey=JRQNMGPQAWXIPM-UHFFFAOYSA-N','CC1(C)N=C(c2ccccc2)C2(c3ccccc3)N1C2(C)C','1'),
	(121865,0,0,'37428-97-0','Consistent with Molecular Formula','C22H16N2',308.3818,NULL,'32BA8BAF83E7CA1F-FICuS-01-92','32BA8BAF83E7CA1F-FICTS-01-71','32BA8BAF83E7CA1F-uuuuu-01-41','InChI=1S/C22H16N2/c1-4-10-17(11-5-1)20-16-23-22(19-14-8-3-9-15-19)24-21(20)18-12-6-2-7-13-18/h1-16H','InChIKey=BJGMPOWDHZXEIT-UHFFFAOYSA-N','c1ccc(-c2ncc(-c3ccccc3)c(-c3ccccc3)n2)cc1',NULL),
	(121866,1,0,'41414-81-7','Consistent with Molecular Formula','C18H19NS2',313.4748,NULL,'5A5D6BDD128428B0-FICuS-01-61','5A5D6BDD128428B0-FICTS-01-40','5A5D6BDD128428B0-uuuuu-01-10','InChI=1S/C18H19NS2/c1-3-8-15(9-4-1)17(14-19-17)18(20-12-7-13-21-18)16-10-5-2-6-11-16/h1-6,8-11,19H,7,12-14H2','InChIKey=PSOIGJZSMFLQPQ-UHFFFAOYSA-N','c1ccc(C2(C3(c4ccccc4)SCCCS3)CN2)cc1','1'),
	(121867,1,0,'22788-54-1','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'DCE9A0C1A3F09F90-FICuS-01-83','DCE9A0C1A3F09F90-FICTS-01-62','DCE9A0C1A3F09F90-uuuuu-01-32','InChI=1S/C16H14O5/c17-14(18)10-21-13-9-5-4-8-12(13)15(16(19)20)11-6-2-1-3-7-11/h1-9,15H,10H2,(H,17,18)(H,19,20)','InChIKey=IXTBCDBAQSQLME-UHFFFAOYSA-N','O=C(O)COc1ccccc1C(C(=O)O)c1ccccc1','1'),
	(121868,1,0,NULL,'Consistent with Molecular Formula','C25H23NOS2',417.5828,NULL,'4AEE916718CB839E-FICuS-01-74','4AEE916718CB839E-FICTS-01-53','4AEE916718CB839E-uuuuu-01-23','InChI=1S/C25H23NOS2/c1-4-11-20(12-5-1)23-26-24(19-27-23,21-13-6-2-7-14-21)25(28-17-10-18-29-25)22-15-8-3-9-16-22/h1-9,11-16H,10,17-19H2','InChIKey=ZEYXYAGGTUXKNL-UHFFFAOYSA-N','c1ccc(C2=NC(c3ccccc3)(C3(c4ccccc4)SCCCS3)CO2)cc1','1'),
	(121869,2,0,'41413-89-2','Consistent with Molecular Formula','C17H14N2',246.311,NULL,'4D0EFD987B05C044-FICuS-01-68','4D0EFD987B05C044-FICTS-01-47','4D0EFD987B05C044-uuuuu-01-17','InChI=1S/C17H14N2/c18-12-15-11-16(13-7-3-1-4-8-13)19-17(15)14-9-5-2-6-10-14/h1-10,15,17H,11H2','InChIKey=WJQQITMUIRDYKK-UHFFFAOYSA-N','N#CC1CC(c2ccccc2)=NC1c1ccccc1','1'),
	(121870,0,0,'24441-89-2','Consistent with Molecular Formula','C9H13ClN2',184.6681,NULL,'CBDD1FC6F29DFC60-FICuS-01-A8','CBDD1FC6F29DFC60-FICTS-01-87','CB21B823CD10252E-uuuuu-01-03','InChI=1S/C9H12N2.ClH/c10-9(11)7-6-8-4-2-1-3-5-8;/h1-5H,6-7H2,(H3,10,11);1H','InChIKey=WNSJACFIQOWCHL-UHFFFAOYSA-N','Cl.N=C(N)CCc1ccccc1',NULL),
	(121871,0,1,'38151-30-3','Consistent with Molecular Formula','C24H18N2',334.4196,NULL,'C217BE23B34DE399-FICuS-01-67','C217BE23B34DE399-FICTS-01-46','14F891828B691E5E-uuuuu-01-06','InChI=1S/C24H18N2/c1-4-10-19(11-5-1)16-17-24-25-22(20-12-6-2-7-13-20)18-23(26-24)21-14-8-3-9-15-21/h1-18H/b17-16+','InChIKey=FQVJZPZIGPNRKC-WUKNDPDISA-N','C(=C/c1nc(-c2ccccc2)cc(-c2ccccc2)n1)\\c1ccccc1','1'),
	(121872,2,0,'32347-88-9','Consistent with Molecular Formula','C28H24N2',388.511,NULL,'EE26A17FB47BD3B1-FICuS-01-81','EE26A17FB47BD3B1-FICTS-01-60','EE26A17FB47BD3B1-uuuuu-01-30','InChI=1S/C28H24N2/c1-5-13-23(14-6-1)21-29-27(25-17-9-3-10-18-25)28(26-19-11-4-12-20-26)30-22-24-15-7-2-8-16-24/h1-22,27-28H/b29-21+,30-22+','InChIKey=JPRSIMWYCQRQSX-VFIVCBTMSA-N','C(=N/C(c1ccccc1)C(/N=C/c1ccccc1)c1ccccc1)\\c1ccccc1','1'),
	(121873,2,0,'5700-60-7','Consistent with Molecular Formula','C14H16N2',212.2938,'1,2-Ethanediamine, 1,2-diphenyl-','289BE67BAC7588B5-FICuS-01-77','289BE67BAC7588B5-FICTS-01-56','289BE67BAC7588B5-uuuuu-01-26','InChI=1S/C14H16N2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13-14H,15-16H2','InChIKey=PONXTPCRRASWKW-UHFFFAOYSA-N','NC(c1ccccc1)C(N)c1ccccc1','1'),
	(121874,2,0,NULL,'Consistent with Molecular Formula','C18H19NS2',313.4748,NULL,'AEEF0B3B393A1D54-FICuS-01-7D','AEEF0B3B393A1D54-FICTS-01-5C','AEEF0B3B393A1D54-uuuuu-01-2C','InChI=1S/C18H19NS2/c1-3-8-14(9-4-1)16-18(19-16,15-10-5-2-6-11-15)17-20-12-7-13-21-17/h1-6,8-11,16-17,19H,7,12-13H2','InChIKey=SJGAGKLMGRONIK-UHFFFAOYSA-N','c1ccc(C2NC2(c2ccccc2)C2SCCCS2)cc1','1'),
	(121875,2,0,'28168-60-7','Consistent with Molecular Formula','C17H14N2',246.311,NULL,'4D0EFD987B05C044-FICuS-01-68','4D0EFD987B05C044-FICTS-01-47','4D0EFD987B05C044-uuuuu-01-17','InChI=1S/C17H14N2/c18-12-15-11-16(13-7-3-1-4-8-13)19-17(15)14-9-5-2-6-10-14/h1-10,15,17H,11H2','InChIKey=WJQQITMUIRDYKK-UHFFFAOYSA-N','N#CC1CC(c2ccccc2)=NC1c1ccccc1','1'),
	(121876,2,0,NULL,'Consistent with Molecular Formula','C30H28N2',416.5646,NULL,'201F18DAE6C058F1-FICuS-01-60','201F18DAE6C058F1-FICTS-01-3F','201F18DAE6C058F1-uuuuu-01-0F','InChI=1S/C30H28N2/c1-23-13-17-25(18-14-23)21-31-29(27-9-5-3-6-10-27)30(28-11-7-4-8-12-28)32-22-26-19-15-24(2)16-20-26/h3-22,29-30H,1-2H3/b31-21+,32-22+','InChIKey=ILUMLCRDKSQPRS-RWRHWQIFSA-N','Cc1ccc(/C=N/C(c2ccccc2)C(/N=C/c2ccc(C)cc2)c2ccccc2)cc1','1'),
	(121877,2,0,NULL,'Consistent with Molecular Formula','C22H19NO',313.3982,NULL,'BC07B41EDA53D65B-FICuS-01-7D','BC07B41EDA53D65B-FICTS-01-5C','BC07B41EDA53D65B-uuuuu-01-2C','InChI=1S/C22H19NO/c1-4-10-18(11-5-1)16-23-17-22(20-14-8-3-9-15-20)21(24-22)19-12-6-2-7-13-19/h1-15,17,21H,16H2','InChIKey=IQCCWWIOXPKFOZ-UHFFFAOYSA-N','C(=N/Cc1ccccc1)\\C1(c2ccccc2)OC1c1ccccc1','1'),
	(121878,2,0,NULL,'Consistent with Molecular Formula','C21H18N2',298.3866,NULL,'701A389B502459BC-FICuS-01-44','701A389B502459BC-FICTS-01-23','701A389B502459BC-uuuuu-01-F3','InChI=1S/C21H18N2/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)23-21(22-19)18-14-8-3-9-15-18/h1-15,19,21-22H','InChIKey=CLVKYASKPZRLBC-UHFFFAOYSA-N','c1ccc(C2=NC(c3ccccc3)NC2c2ccccc2)cc1','1'),
	(121879,2,0,NULL,'Consistent with Molecular Formula','C24H20N2',336.4354,NULL,'BFE27DCCB064B2F1-FICuS-01-8E','BFE27DCCB064B2F1-FICTS-01-6D','BFE27DCCB064B2F1-uuuuu-01-3D','InChI=1S/C24H20N2/c1-4-10-18(11-5-1)22-17-26-23(19-12-6-2-7-13-19)21(16-25-22)24(26)20-14-8-3-9-15-20/h1-17,21,23-24H','InChIKey=FTXLITFUDMUCPL-UHFFFAOYSA-N','C1=NC(c2ccccc2)=CN2C(c3ccccc3)C1C2c1ccccc1','1'),
	(121880,0,0,NULL,'Consistent with Molecular Formula','C21H14O',282.341,'2-Propyn-1-one, 1-[1,1\'-biphenyl]-4-yl-3-phenyl-','23A88D2EF9E00560-FICuS-01-57','23A88D2EF9E00560-FICTS-01-36','23A88D2EF9E00560-uuuuu-01-06','InChI=1S/C21H14O/c22-21(16-11-17-7-3-1-4-8-17)20-14-12-19(13-15-20)18-9-5-2-6-10-18/h1-10,12-15H','InChIKey=HNLKGLIGUUBOBH-UHFFFAOYSA-N','O=C(C#Cc1ccccc1)c1ccc(-c2ccccc2)cc1',NULL),
	(121881,4,0,NULL,'Consistent with Molecular Formula','C29H24N2',400.522,NULL,'C2565E9A8AD2C456-FICuS-01-6C','C2565E9A8AD2C456-FICTS-01-4B','C2565E9A8AD2C456-uuuuu-01-1B','InChI=1S/C29H24N2/c1-5-13-21(14-6-1)25-27(23-17-9-3-10-18-23)31-28(24-19-11-4-12-20-24)29(31)26(30-25)22-15-7-2-8-16-22/h1-20,25,27-29H','InChIKey=VGWDXYVFLQBVLO-UHFFFAOYSA-N','c1ccc(C2=NC(c3ccccc3)C(c3ccccc3)N3C2C3c2ccccc2)cc1','1'),
	(121882,2,0,'76336-95-3','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'B9870F88648BA381-FICuS-01-58','B9870F88648BA381-FICTS-01-37','B9870F88648BA381-uuuuu-01-07','InChI=1S/C15H12N2O3/c18-15(11-4-2-1-3-5-11)14-13(16-14)10-6-8-12(9-7-10)17(19)20/h1-9,13-14,16H','InChIKey=OGVMTASAPBQYIC-UHFFFAOYSA-N','O=C(c1ccccc1)C1NC1c1ccc([N+](=O)[O-])cc1','1'),
	(121883,3,0,NULL,'Consistent with Molecular Formula','C24H20N2',336.4354,NULL,'3214458BB2285B0A-FICuS-01-3A','3214458BB2285B0A-FICTS-01-19','3214458BB2285B0A-uuuuu-01-E9','InChI=1S/C24H20N2/c1-4-10-18(11-5-1)21-16-17-25-22(19-12-6-2-7-13-19)24-23(26(21)24)20-14-8-3-9-15-20/h1-17,21,23-24H','InChIKey=JPUIYIOUQXRCMW-UHFFFAOYSA-N','C1=CC(c2ccccc2)N2C(C(c3ccccc3)=N1)C2c1ccccc1','1'),
	(121884,2,0,NULL,'Consistent with Molecular Formula','C28H24N2O2',420.5098,NULL,'14A8B571F2D9ADBF-FICuS-01-86','14A8B571F2D9ADBF-FICTS-01-65','14A8B571F2D9ADBF-uuuuu-01-35','InChI=1S/C28H24N2O2/c31-27(23-17-9-3-10-18-23)29-25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)30-28(32)24-19-11-4-12-20-24/h1-20,25-26H,(H,29,31)(H,30,32)','InChIKey=QUYGZYLIDVTSQA-UHFFFAOYSA-N','O=C(NC(c1ccccc1)C(NC(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(121885,0,0,'1165-14-6','Consistent with Molecular Formula','C24H18',306.4062,'1,2,3-Triphenylbenzene\nBiphenyl, 2,3-diphenyl-\no-Terphenyl, 3\'-phenyl-\nBenzene, 1,2,3-triphenyl-\n1,1\'-Biphenyl, 2,3-diphenyl-\n1,1\':2\',1\'\'-Terphenyl, 3\'-phenyl-\nm-Terphenyl, 2\'-phenyl-','3B83C5B057AACA7F-FICuS-01-80','3B83C5B057AACA7F-FICTS-01-5F','3B83C5B057AACA7F-uuuuu-01-2F','InChI=1S/C24H18/c1-4-11-19(12-5-1)22-17-10-18-23(20-13-6-2-7-14-20)24(22)21-15-8-3-9-16-21/h1-18H','InChIKey=CHBDXRNMDNRJJC-UHFFFAOYSA-N','c1ccc(-c2cccc(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(121886,2,0,'37134-88-6','Consistent with Molecular Formula','C21H18N2',298.3866,NULL,'DEB176F5F78163EB-FICuS-01-81','DEB176F5F78163EB-FICTS-01-60','DEB176F5F78163EB-uuuuu-01-30','InChI=1S/C21H18N2/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)23-21(22-19)18-14-8-3-9-15-18/h1-15,19-20H,(H,22,23)','InChIKey=UCCFUHZMGXEALP-UHFFFAOYSA-N','c1ccc(C2=NC(c3ccccc3)C(c3ccccc3)N2)cc1','1'),
	(121887,0,1,'38661-88-0','Consistent with Molecular Formula','C16H14O',222.286,NULL,'3D335F6D9948B8B9-FICuS-01-6C','3D335F6D9948B8B9-FICTS-01-4B','3D335F6D9948B8B9-uuuuu-01-1B','InChI=1S/C16H14O/c1-13(17)16(15-10-6-3-7-11-15)12-14-8-4-2-5-9-14/h2-12H,1H3','InChIKey=PXTNHINUEHWZIX-UHFFFAOYSA-N','CC(=O)/C(=C\\c1ccccc1)c1ccccc1','1'),
	(121888,0,0,'38151-31-4','Consistent with Molecular Formula','C24H20N2',336.4354,NULL,'35F3E1BA2F8FE9EF-FICuS-01-A0','35F3E1BA2F8FE9EF-FICTS-01-7F','35F3E1BA2F8FE9EF-uuuuu-01-4F','InChI=1S/C24H20N2/c1-4-10-19(11-5-1)16-17-24-25-22(20-12-6-2-7-13-20)18-23(26-24)21-14-8-3-9-15-21/h1-15,18H,16-17H2','InChIKey=CQSYTJJYPPHFDF-UHFFFAOYSA-N','c1ccc(CCc2nc(-c3ccccc3)cc(-c3ccccc3)n2)cc1',NULL),
	(121889,0,3,'17329-15-6','Consistent with Molecular Formula','C18H16',232.3244,NULL,'A48AA8A3F08DFFF4-FICuS-01-9A','A48AA8A3F08DFFF4-FICTS-01-79','A48AA8A3F08DFFF4-uuuuu-01-49','InChI=1S/C18H16/c1(5-11-17-13-7-3-8-14-17)2-6-12-18-15-9-4-10-16-18/h1-16H','InChIKey=BOBLSBAZCVBABY-UHFFFAOYSA-N','C(=C/C=C/c1ccccc1)\\C=C\\c1ccccc1','1'),
	(121890,3,0,NULL,'Consistent with Molecular Formula','C25H22N2',350.4622,NULL,'0D15A65DE0743D8E-FICuS-01-65','0D15A65DE0743D8E-FICTS-01-44','0D15A65DE0743D8E-uuuuu-01-14','InChI=1S/C25H22N2/c1-18-12-14-21(15-13-18)24-25-23(20-10-6-3-7-11-20)26-17-16-22(27(24)25)19-8-4-2-5-9-19/h2-17,22,24-25H,1H3','InChIKey=QGYCSPJHNUOMPZ-UHFFFAOYSA-N','Cc1ccc(C2C3C(c4ccccc4)=NC=CC(c4ccccc4)N32)cc1','1'),
	(121891,0,3,NULL,'Consistent with Molecular Formula','C30H24',384.5196,NULL,'E58D9AAE1BBBAF5E-FICuS-01-B5','E58D9AAE1BBBAF5E-FICTS-01-94','C297BFAB5ADFD9CF-uuuuu-01-6C','InChI=1S/C30H24/c1-5-13-25(14-6-1)23-29(27-17-9-3-10-18-27)21-22-30(28-19-11-4-12-20-28)24-26-15-7-2-8-16-26/h1-24H/b22-21+,29-23-,30-24?','InChIKey=HQEROXDNVOGZPN-ZTGUOLGWSA-N','C(=C(/C=C/C(=C/c1ccccc1)c1ccccc1)c1ccccc1)\\c1ccccc1','1'),
	(121892,2,0,'6476-12-6','Consistent with Molecular Formula','C22H19NO',313.3982,'WLN: T3NTJ AR BR& FV1R -T\nMethanone, phenyl[3-phenyl-1-(phenylmethyl)-2-aziridinyl]-, trans-\nKetone, 1-benzyl-3-phenyl-2-aziridinyl phenyl, trans-','1CBAE2D2C39AC069-FICuS-01-7D','1CBAE2D2C39AC069-FICTS-01-5C','1CBAE2D2C39AC069-uuuuu-01-2C','InChI=1S/C22H19NO/c24-22(19-14-8-3-9-15-19)21-20(18-12-6-2-7-13-18)23(21)16-17-10-4-1-5-11-17/h1-15,20-21H,16H2','InChIKey=UBYJCOQOPFVSFQ-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)N1Cc1ccccc1','1'),
	(121893,0,3,'38633-36-2','Consistent with Molecular Formula','C24H20',308.422,NULL,'87459CE4041239E3-FICuS-01-3F','87459CE4041239E3-FICTS-01-1E','7F329FD6655CC570-uuuuu-01-13','InChI=1S/C24H20/c1-4-12-21(13-5-1)14-10-11-19-24(23-17-8-3-9-18-23)20-22-15-6-2-7-16-22/h1-20H/b14-10?,19-11?,24-20-','InChIKey=REAILDGKZFCNSE-KVYMUEGQSA-N','C(=C(/C=C/C=C/c1ccccc1)c1ccccc1)\\c1ccccc1','1'),
	(121894,0,1,'38633-42-0','Consistent with Molecular Formula','C33H28BrP',535.462,NULL,'FC3E9D8205EB0743-FICuS-01-69','FC3E9D8205EB0743-FICTS-01-48','3173B7EB57675D16-uuuuu-01-FD','InChI=1S/C33H28P.BrH/c1-6-16-28(17-7-1)26-30(29-18-8-2-9-19-29)27-34(31-20-10-3-11-21-31,32-22-12-4-13-23-32)33-24-14-5-15-25-33;/h1-26H,27H2;1H/q+1;/p-1','InChIKey=DVKWLQGFXLYCNS-UHFFFAOYSA-M','C(=C(/C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1)\\c1ccccc1.[Br-]','1'),
	(121895,0,2,'38633-28-2','Consistent with Molecular Formula','C24H18',306.4062,NULL,'DFE497243DC61537-FICuS-01-60','DFE497243DC61537-FICTS-01-3F','FC10D686104B71A2-uuuuu-01-FA','InChI=1S/C24H18/c1-4-12-21(13-5-1)14-10-11-19-24(23-17-8-3-9-18-23)20-22-15-6-2-7-16-22/h1-9,11-13,15-20H/b19-11+,24-20+','InChIKey=BBWSFFRSSUEGSH-MSVXBEEISA-N','C(#Cc1ccccc1)/C=C/C(=C/c1ccccc1)c1ccccc1','1'),
	(121896,3,0,NULL,'Consistent with Molecular Formula','C24H22O',326.4372,NULL,'869A494EFB59ECB7-FICuS-01-8C','869A494EFB59ECB7-FICTS-01-6B','869A494EFB59ECB7-uuuuu-01-3B','InChI=1S/C24H22O/c25-21-16-22(18-10-4-1-5-11-18)24(20-14-8-3-9-15-20)23(17-21)19-12-6-2-7-13-19/h1-16,21,23-25H,17H2','InChIKey=UCXPRAJDTFLIAK-UHFFFAOYSA-N','OC1C=C(c2ccccc2)C(c2ccccc2)C(c2ccccc2)C1','1'),
	(121897,0,1,'39741-81-6','Consistent with Molecular Formula','C22H22BrP',397.2936,NULL,'635220887165E15B-FICuS-01-29','635220887165E15B-FICTS-01-08','AE1F0AE123E9BB0E-uuuuu-01-36','InChI=1S/C22H22P.BrH/c1-2-3-19-23(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22;/h2-18H,19H2,1H3;1H/q+1;/p-1','InChIKey=GJDNAYRZYAGDKR-UHFFFAOYSA-M','C/C=C/C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(121898,1,1,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'E4D7D64CE2E079C5-FICuS-01-80','226E9C6A688BCFE4-FICTS-01-62','E4D7D64CE2E079C5-uuuuu-01-2F','InChI=1S/C18H18N2O/c21-17(14-7-3-1-4-8-14)13-16-18(20-12-11-19-16)15-9-5-2-6-10-15/h1-10,13,18-20H,11-12H2/b16-13-','InChIKey=YOHOBDNSVHHVFM-SSZFMOIBSA-N','O=C(/C=C1\\NCCNC1c1ccccc1)c1ccccc1','1'),
	(121899,0,1,'833-81-8','Consistent with Molecular Formula','C15H14',194.2756,'trans-1,2-Diphenylpropene\n(E)-.alpha.-Methylstilbene\ntrans-1,2-Diphenyl-1-propene\ntrans-.alpha.-Methylstilbene\nBenzene, 1,1\'-(1-methyl-1,2-ethenediyl)bis-, (E)-\nStilbene, .alpha.-methyl-, (E)-','C6462995E2BB0B79-FICuS-01-60','C6462995E2BB0B79-FICTS-01-3F','B06E51AE2740083D-uuuuu-01-FB','InChI=1S/C15H14/c1-13(15-10-6-3-7-11-15)12-14-8-4-2-5-9-14/h2-12H,1H3/b13-12+','InChIKey=OVZXISBUYCEVEV-OUKQBFOZSA-N','C/C(=C\\c1ccccc1)c1ccccc1','1'),
	(121900,0,0,NULL,'Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'47CD8E0F4FF77132-FICuS-01-70','D019A99A457D7573-FICTS-01-32','47CD8E0F4FF77132-uuuuu-01-1F','InChI=1S/C13H10O3/c14-12-8-10(13(15)16)6-7-11(12)9-4-2-1-3-5-9/h1-7H,8H2,(H,15,16)','InChIKey=VLOBLOUKSFMZQN-UHFFFAOYSA-N','O=C(O)C1=CC=C(c2ccccc2)C(=O)C1',NULL),
	(121901,0,2,NULL,'Consistent with Molecular Formula','C18H14',230.3086,NULL,'91E6E9C81B3BF363-FICuS-01-6F','91E6E9C81B3BF363-FICTS-01-4E','2B7AC1D5AE1B69E1-uuuuu-01-2D','InChI=1S/C18H14/c1(5-11-17-13-7-3-8-14-17)2-6-12-18-15-9-4-10-16-18/h1-5,7-11,13-16H/b2-1+,11-5?','InChIKey=KTUQFAIIYFNZTI-NNKDLDAJSA-N','C(#Cc1ccccc1)/C=C/C=C/c1ccccc1','1'),
	(121902,0,1,'38633-40-8','Consistent with Molecular Formula','C27H24BrP',459.3644,NULL,'02FC251BA1CFAA79-FICuS-01-79','02FC251BA1CFAA79-FICTS-01-58','CFB10F72F343F02C-uuuuu-01-1C','InChI=1S/C27H24P.BrH/c1-5-14-24(15-6-1)16-13-23-28(25-17-7-2-8-18-25,26-19-9-3-10-20-26)27-21-11-4-12-22-27;/h1-22H,23H2;1H/q+1;/p-1','InChIKey=APIBROGXENTUGB-UHFFFAOYSA-M','C(=C/c1ccccc1)\\C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(121903,2,0,'10285-17-3','Consistent with Molecular Formula','C24H20O',324.4214,NULL,'C3AAC151D22BA7C3-FICuS-01-71','C3AAC151D22BA7C3-FICTS-01-50','C3AAC151D22BA7C3-uuuuu-01-20','InChI=1S/C24H20O/c25-21-16-22(18-10-4-1-5-11-18)24(20-14-8-3-9-15-20)23(17-21)19-12-6-2-7-13-19/h1-16,23-24H,17H2','InChIKey=DCJNDPYNKZKGNL-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(c2ccccc2)C(c2ccccc2)C1','1'),
	(121904,0,3,'29737-54-0','Consistent with Molecular Formula','C24H20',308.422,NULL,'87459CE4041239E3-FICuS-01-3F','87459CE4041239E3-FICTS-01-1E','7F329FD6655CC570-uuuuu-01-13','InChI=1S/C24H20/c1-4-12-21(13-5-1)14-10-11-19-24(23-17-8-3-9-18-23)20-22-15-6-2-7-16-22/h1-20H/b14-10?,19-11?,24-20-','InChIKey=REAILDGKZFCNSE-KVYMUEGQSA-N','C(=C(/C=C/C=C/c1ccccc1)c1ccccc1)\\c1ccccc1','1'),
	(121905,2,0,'33819-53-3','Consistent with Molecular Formula','C24H20',308.422,NULL,'591E83BE357ACDAB-FICuS-01-87','591E83BE357ACDAB-FICTS-01-66','591E83BE357ACDAB-uuuuu-01-36','InChI=1S/C24H20/c1-4-11-19(12-5-1)22-17-10-18-23(20-13-6-2-7-14-20)24(22)21-15-8-3-9-16-21/h1-18,22,24H','InChIKey=RMDLUIZGEHWDEJ-UHFFFAOYSA-N','C1=CC(c2ccccc2)C(c2ccccc2)C(c2ccccc2)=C1','1'),
	(121906,0,0,NULL,'Consistent with Molecular Formula','C27H22BrP',457.3486,NULL,'641CFCA15543AFCC-FICuS-01-7E','641CFCA15543AFCC-FICTS-01-5D','A951D6C807CFF599-uuuuu-01-28','InChI=1S/C27H22P.BrH/c1-5-14-24(15-6-1)16-13-23-28(25-17-7-2-8-18-25,26-19-9-3-10-20-26)27-21-11-4-12-22-27;/h1-12,14-15,17-22H,23H2;1H/q+1;/p-1','InChIKey=CYPVGLBHYVTOAH-UHFFFAOYSA-M','C(#Cc1ccccc1)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(121907,0,4,NULL,'Consistent with Molecular Formula','C32H26',410.5574,NULL,'80B20BBCA8A1EA35-FICuS-01-73','80B20BBCA8A1EA35-FICTS-01-52','492EBE8CE2B96E82-uuuuu-01-33','InChI=1S/C32H26/c1-5-13-27(14-6-1)21-23-30(24-22-28-15-7-2-8-16-28)26-32(31-19-11-4-12-20-31)25-29-17-9-3-10-18-29/h1-26H/b23-21+,24-22+,32-25-','InChIKey=BDBWZQRMZAWHCE-CALVJBIBSA-N','C(=C(/C=C/c1ccccc1)/C=C/c1ccccc1)/C(=C/c1ccccc1)c1ccccc1','1'),
	(121908,0,0,'13304-12-6','Consistent with Molecular Formula','C18H14O',246.308,'2,5-Cyclohexadien-1-one, 4,4-diphenyl-\n2,5-Cyclohexadien-1-one, 4,4-diphenyl-','78BFA3F75BD0145D-FICuS-01-78','78BFA3F75BD0145D-FICTS-01-57','78BFA3F75BD0145D-uuuuu-01-27','InChI=1S/C18H14O/c19-17-11-13-18(14-12-17,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14H','InChIKey=JUOUFRXTZODGAN-UHFFFAOYSA-N','O=C1C=CC(c2ccccc2)(c2ccccc2)C=C1',NULL),
	(121909,0,4,NULL,'Consistent with Molecular Formula','C26H22',334.4598,NULL,'4793E27F62CC26CB-FICuS-01-6D','4793E27F62CC26CB-FICTS-01-4C','86AB41F01E9B55B2-uuuuu-01-11','InChI=1S/C26H22/c1-4-11-23(12-5-1)17-10-18-26(21-19-24-13-6-2-7-14-24)22-20-25-15-8-3-9-16-25/h1-22H/b17-10?,21-19+,22-20+','InChIKey=CISGQXZKFFPEDO-YVNNCMBMSA-N','C(/C=C/c1ccccc1)=C(/C=C/c1ccccc1)/C=C/c1ccccc1','1'),
	(121910,4,0,NULL,'Consistent with Molecular Formula','C24H20',308.422,NULL,'CFB57624A2871B6A-FICuS-01-66','CFB57624A2871B6A-FICTS-01-45','CFB57624A2871B6A-uuuuu-01-15','InChI=1S/C24H20/c1-4-10-17(11-5-1)20-16-21-23(19-14-8-3-9-15-19)24(21)22(20)18-12-6-2-7-13-18/h1-16,21-24H','InChIKey=YHPFGUWUVSSFJG-UHFFFAOYSA-N','C1=C(c2ccccc2)C(c2ccccc2)C2C1C2c1ccccc1','1'),
	(121911,0,3,'38633-33-9','Consistent with Molecular Formula','C24H20',308.422,NULL,'87459CE4041239E3-FICuS-01-3F','87459CE4041239E3-FICTS-01-1E','7F329FD6655CC570-uuuuu-01-13','InChI=1S/C24H20/c1-4-12-21(13-5-1)14-10-11-19-24(23-17-8-3-9-18-23)20-22-15-6-2-7-16-22/h1-20H/b14-10?,19-11?,24-20-','InChIKey=REAILDGKZFCNSE-KVYMUEGQSA-N','C(=C(/C=C/C=C/c1ccccc1)c1ccccc1)\\c1ccccc1','1'),
	(121912,0,2,'38633-37-3','Consistent with Molecular Formula','C24H18',306.4062,NULL,'DFE497243DC61537-FICuS-01-60','DFE497243DC61537-FICTS-01-3F','FC10D686104B71A2-uuuuu-01-FA','InChI=1S/C24H18/c1-4-12-21(13-5-1)14-10-11-19-24(23-17-8-3-9-18-23)20-22-15-6-2-7-16-22/h1-9,11-13,15-20H/b19-11+,24-20+','InChIKey=BBWSFFRSSUEGSH-MSVXBEEISA-N','C(#Cc1ccccc1)/C=C/C(=C/c1ccccc1)c1ccccc1','1'),
	(121913,1,0,'56972-71-5','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'2B6ABB8134BB28A8-FICuS-01-6D','2B6ABB8134BB28A8-FICTS-01-4C','2B6ABB8134BB28A8-uuuuu-01-1C','InChI=1S/C12H16O3/c1-9(2)11(12(13)14)15-8-10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3,(H,13,14)','InChIKey=NUKFKPKZNHUBOR-UHFFFAOYSA-N','CC(C)C(OCc1ccccc1)C(=O)O','1'),
	(121914,2,0,'60807-03-6','Consistent with Molecular Formula','C14H23NO4',269.34,NULL,'5E5E7036B803D532-FICuS-01-46','5E5E7036B803D532-FICTS-01-25','5E5E7036B803D532-uuuuu-01-F5','InChI=1S/C14H23NO4/c1-4-18-13(17)14(10(2)3)12(16)15-9-7-5-6-8-11(15)19-14/h10-11H,4-9H2,1-3H3','InChIKey=HGHHZJBODHTEOW-UHFFFAOYSA-N','CCOC(=O)C1(C(C)C)OC2CCCCCN2C1=O','1'),
	(121915,3,0,NULL,'Consistent with Molecular Formula','C9H13BrO2',233.1045,NULL,'7328206110C1D379-FICuS-01-20','7328206110C1D379-FICTS-01-FF','7328206110C1D379-uuuuu-01-CF','InChI=1S/C9H13BrO2/c1-2-9-4-3-6(10)7(5-9)12-8(9)11/h6-7H,2-5H2,1H3','InChIKey=CVYNXFRFWLAKSN-UHFFFAOYSA-N','CCC12CCC(Br)C(C1)OC2=O','1'),
	(121916,2,0,NULL,'Consistent with Molecular Formula','C14H18N2O5S',326.3666,NULL,'B6B6CF4665F0DA5A-FICuS-01-86','B6B6CF4665F0DA5A-FICTS-01-65','B6B6CF4665F0DA5A-uuuuu-01-35','InChI=1S/C14H18N2O5S/c1-9-4-6-10(7-5-9)22(20,21)16-15-11(17)13(2)8-14(13,3)12(18)19/h4-7,16H,8H2,1-3H3,(H,15,17)(H,18,19)','InChIKey=ORCGNDAITUBKJY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)C2(C)CC2(C)C(=O)O)cc1','1'),
	(121917,4,0,NULL,'Consistent with Molecular Formula','C21H28O9',424.4468,NULL,'5E431150D6D2EEB8-FICuS-01-63','5E431150D6D2EEB8-FICTS-01-42','5E431150D6D2EEB8-uuuuu-01-12','InChI=1S/C21H28O9/c1-18(2,3)29-16(25)21(17(26)30-19(4,5)6)10-9-11(13(22)12(10)21)20(9,14(23)27-7)15(24)28-8/h9-12H,1-8H3','InChIKey=XGKROFLGWJBGRI-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)C2C(=O)C3C(C21)C3(C(=O)OC(C)(C)C)C(=O)OC(C)(C)C','1'),
	(121918,5,0,NULL,'Consistent with Molecular Formula','C18H22O7S',382.4276,NULL,'B7B353CBA2C44520-FICuS-01-57','B7B353CBA2C44520-FICTS-01-36','B7B353CBA2C44520-uuuuu-01-06','InChI=1S/C18H22O7S/c1-10-4-6-12(7-5-10)26(21,22)25-14-9-11-8-13(14)16(18(20)24-3)15(11)17(19)23-2/h4-7,11,13-16H,8-9H2,1-3H3','InChIKey=XNWPLOYKAWVGDK-UHFFFAOYSA-N','COC(=O)C1C2CC(OS(=O)(=O)c3ccc(C)cc3)C(C2)C1C(=O)OC','1'),
	(121919,3,0,'5037-17-2','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'25C4BE24480F4A1C-FICuS-01-5D','25C4BE24480F4A1C-FICTS-01-3C','25C4BE24480F4A1C-uuuuu-01-0C','InChI=1S/C15H15NO4/c17-15(11-4-6-13(7-5-11)16(18)19)20-14-8-2-10-1-3-12(14)9-10/h2,4-8,10,12,14H,1,3,9H2','InChIKey=UEZJBGRYPHGUOE-UHFFFAOYSA-N','O=C(OC1C=CC2CCC1C2)c1ccc([N+](=O)[O-])cc1','1'),
	(121920,8,0,NULL,'Consistent with Molecular Formula','C27H32N2O3',432.5614,NULL,'CC05CADFE7396947-FICuS-01-82','CC05CADFE7396947-FICTS-01-61','1AAC0DDF3149A197-uuuuu-01-1D','InChI=1S/C19H22N2O.C8H10O2/c1-2-13-12-21-10-8-14(13)11-18(21)19(22)16-7-9-20-17-6-4-3-5-15(16)17;9-8(10)6-3-1-4-5(2-3)7(4)6/h2-7,9,13-14,18-19,22H,1,8,10-12H2;3-7H,1-2H2,(H,9,10)','InChIKey=ATLVXTHWOWSOKN-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccccc12.O=C(O)C1C2CC3C(C2)C31','1'),
	(121921,3,0,'41977-03-1','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'4210BDDD02591747-FICuS-01-3F','4210BDDD02591747-FICTS-01-1E','4210BDDD02591747-uuuuu-01-EE','InChI=1S/C9H12O2/c10-9(11)8-5-6-1-3-7(8)4-2-6/h1,3,6-8H,2,4-5H2,(H,10,11)','InChIKey=RZQRFJYKWMUYLB-UHFFFAOYSA-N','O=C(O)C1CC2C=CC1CC2','1'),
	(121922,4,0,NULL,'Consistent with Molecular Formula','C18H17ClO2',300.7841,NULL,'564BE0DE7A26843D-FICuS-01-69','564BE0DE7A26843D-FICTS-01-48','564BE0DE7A26843D-uuuuu-01-18','InChI=1S/C18H17ClO2/c19-17-13-7-8-15(17)16(10-13)21-18(20)14-6-5-11-3-1-2-4-12(11)9-14/h1-6,9,13,15-17H,7-8,10H2','InChIKey=YUEIGFTUHKCKDU-UHFFFAOYSA-N','O=C(OC1CC2CCC1C2Cl)c1ccc2ccccc2c1','1'),
	(121923,5,0,NULL,'Consistent with Molecular Formula','C15H17ClO8',360.7475,NULL,'1B587E92DC3E1FDB-FICuS-01-8A','1B587E92DC3E1FDB-FICTS-01-69','1B587E92DC3E1FDB-uuuuu-01-39','InChI=1S/C15H17ClO8/c1-21-10(17)14(11(18)22-2)5-6-8(9(16)7(5)14)15(6,12(19)23-3)13(20)24-4/h5-9H,1-4H3','InChIKey=SBDNQUZHESUFNU-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)C2C(Cl)C3C(C21)C3(C(=O)OC)C(=O)OC','1'),
	(121924,2,0,NULL,'Consistent with Molecular Formula','C10H18Br2',298.0602,NULL,'CF9ACC1C49A5CCDE-FICuS-01-B6','CF9ACC1C49A5CCDE-FICTS-01-95','CF9ACC1C49A5CCDE-uuuuu-01-65','InChI=1S/C10H18Br2/c1-3-10(4-2)6-5-8(11)9(12)7-10/h8-9H,3-7H2,1-2H3','InChIKey=IZBUGIUUOIBLEJ-UHFFFAOYSA-N','CCC1(CC)CCC(Br)C(Br)C1','1'),
	(121925,2,0,'1011-85-4','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'141167F0FE383FCE-FICuS-01-68','141167F0FE383FCE-FICTS-01-47','141167F0FE383FCE-uuuuu-01-17','InChI=1S/C9H14O4/c1-13-9(12)7-4-2-6(3-5-7)8(10)11/h6-7H,2-5H2,1H3,(H,10,11)','InChIKey=ZQJNPHCQABYENK-UHFFFAOYSA-N','COC(=O)C1CCC(C(=O)O)CC1','1'),
	(121926,0,1,NULL,'Consistent with Molecular Formula','C17H24N2O2S',320.4488,NULL,'F60B348DC111D722-FICuS-01-4D','F60B348DC111D722-FICTS-01-2C','F60B348DC111D722-uuuuu-01-FC','InChI=1S/C17H24N2O2S/c1-4-17(5-2)13-7-6-8-16(17)18-19-22(20,21)15-11-9-14(3)10-12-15/h7,9-13,19H,4-6,8H2,1-3H3','InChIKey=QHKUKBJKNLPAAV-UHFFFAOYSA-N','CCC1(CC)C=CCC/C1=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(121927,0,0,NULL,'Consistent with Molecular Formula','C10H13BrO8',341.1119,NULL,'AADBF9414BDD66C3-FICuS-01-93','AADBF9414BDD66C3-FICTS-01-72','AADBF9414BDD66C3-uuuuu-01-42','InChI=1S/C10H13BrO8/c1-16-6(12)5(7(13)17-2)10(11,8(14)18-3)9(15)19-4/h5H,1-4H3','InChIKey=ALNIAKXBVAAZOY-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C(Br)(C(=O)OC)C(=O)OC',NULL),
	(121928,0,0,NULL,'Consistent with Molecular Formula','C10H14O5',214.2176,NULL,'664A74A628F5D5B2-FICuS-01-5C','664A74A628F5D5B2-FICTS-01-3B','664A74A628F5D5B2-uuuuu-01-0B','InChI=1S/C10H14O5/c1-14-8(12)10(9(13)15-2)6-4-3-5-7(10)11/h3-6H2,1-2H3','InChIKey=KVCIDBLNRPEJGU-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)CCCCC1=O',NULL),
	(121929,3,0,NULL,'No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C8H10AgO2',246.0338,NULL,'90BA2017EEC945D6-FICuS-01-66','90BA2017EEC945D6-FICTS-01-45','D6A9C700D670C8D0-uuuuu-01-14','InChI=1S/C8H10O2.Ag/c9-8(10)6-3-1-4-5(2-3)7(4)6;/h3-7H,1-2H2,(H,9,10);','InChIKey=FXBLHIPUVHEVJK-UHFFFAOYSA-N','O=C(O)C1C2CC3C(C2)C31.[Ag]','1'),
	(121930,0,0,NULL,'Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'99AAC8E2A03E6B7E-FICuS-01-8A','99AAC8E2A03E6B7E-FICTS-01-69','99AAC8E2A03E6B7E-uuuuu-01-39','InChI=1S/C8H10O4/c9-6(10)8(7(11)12)4-2-1-3-5-8/h2,4H,1,3,5H2,(H,9,10)(H,11,12)','InChIKey=OVHKECRARPYFQS-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)C=CCCC1',NULL),
	(121931,4,0,NULL,'Consistent with Molecular Formula','C17H23NO4S',337.433,NULL,'C1D5CC059B969119-FICuS-01-5D','C1D5CC059B969119-FICTS-01-3C','118DCC2466C502C7-uuuuu-01-00','InChI=1S/C10H16NO.C7H8O3S/c1-11(2)9-3-6(12)4-10(11)8-5-7(8)9;1-6-2-4-7(5-3-6)11(8,9)10/h7-10H,3-5H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=SQSXHBIUYKUSQT-UHFFFAOYSA-M','C[N+]1(C)C2CC(=O)CC1C1CC12.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(121932,0,0,NULL,'Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'5F9C9BB1490BF90E-FICuS-01-7F','5F9C9BB1490BF90E-FICTS-01-5E','5F9C9BB1490BF90E-uuuuu-01-2E','InChI=1S/C10H12O5/c1-14-8(12)10(9(13)15-2)6-4-3-5-7(10)11/h4,6H,3,5H2,1-2H3','InChIKey=ZFSKHOCPEUJZID-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)C=CCCC1=O',NULL),
	(121933,0,1,'88021-18-5','Consistent with Molecular Formula','C24H28ClN3O4S',490.0159,'Compazine maleate','661D3BB67DE8859B-FICuS-01-75','661D3BB67DE8859B-FICTS-01-54','C9208EDE27F8F6E1-uuuuu-01-33','InChI=1S/C20H24ClN3S.C4H4O4/c1-22-11-13-23(14-12-22)9-4-10-24-17-5-2-3-6-19(17)25-20-8-7-16(21)15-18(20)24;5-3(6)1-2-4(7)8/h2-3,5-8,15H,4,9-14H2,1H3;1-2H,(H,5,6)(H,7,8)','InChIKey=ZYSCHNVPUOSLNC-UHFFFAOYSA-N','CN1CCN(CCCN2c3ccccc3Sc3ccc(Cl)cc32)CC1.O=C(O)/C=C/C(=O)O','1'),
	(121934,0,1,NULL,'Consistent with Molecular Formula','C18H12O5',308.2898,NULL,'31E627E3FFF5F878-FICuS-01-7B','8E7D81AE5168759F-FICTS-01-4C','31E627E3FFF5F878-uuuuu-01-2A','InChI=1S/C18H12O5/c19-15-13(11-7-3-1-4-8-11)18(22)23-16(15)14(17(20)21)12-9-5-2-6-10-12/h1-10,19H,(H,20,21)','InChIKey=CMFBGFRHPQTELQ-UHFFFAOYSA-N','O=C1O/C(=C(/C(=O)O)c2ccccc2)C(O)=C1c1ccccc1','1'),
	(121935,0,0,NULL,'Consistent with Molecular Formula','C8H8?3S',136.2112,NULL,'E7E7C58FBF5A7449-FICuS-01-8B','E7E7C58FBF5A7449-FICTS-01-6A','E7E7C58FBF5A7449-uuuuu-01-3A','InChI=1S/C8H8S/c1-7(9)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=QFMNMSJTKVHTSY-UHFFFAOYSA-N','*.*.*.CC(=S)c1ccccc1',NULL),
	(121936,0,0,'35011-47-3','Consistent with Molecular Formula','C4H9N5O5S',239.2056,'2,5,6-Triamino-4-pyrimidol sulfate\n4(1H)-Pyrimidinone, 2,5,6-triamino-, sulfate (1:1)','B419C24767B41C9D-FICuS-01-5B','B419C24767B41C9D-FICTS-01-3A','C6E09A5B95F5693F-uuuuu-01-26','InChI=1S/C4H7N5O.H2O4S/c5-1-2(6)8-4(7)9-3(1)10;1-5(2,3)4/h5H2,(H5,6,7,8,9,10);(H2,1,2,3,4)','InChIKey=RSKNEEODWFLVFF-UHFFFAOYSA-N','Nc1nc(N)c(N)c(O)n1.O=S(=O)(O)O',NULL),
	(121937,0,0,'76569-84-1','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'D9736D3197D77563-FICuS-01-4C','D9736D3197D77563-FICTS-01-2B','D9736D3197D77563-uuuuu-01-FB','InChI=1S/C11H9NO2/c1-8-12-10(7-11(13)14-8)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=PJXHILXHFBDNSU-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)cc(=O)o1',NULL),
	(121938,0,0,'4623-31-8','Consistent with Molecular Formula','C20H14O3',302.3288,NULL,'A44B504A003C60F0-FICuS-01-3E','A44B504A003C60F0-FICTS-01-1D','A44B504A003C60F0-uuuuu-01-ED','InChI=1S/C20H14O3/c21-19(15-5-1-2-6-17(15)20(22)23)16-11-10-13-9-8-12-4-3-7-14(16)18(12)13/h1-7,10-11H,8-9H2,(H,22,23)','InChIKey=ZEWLGPFHBSBEEG-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc2c3c(cccc13)CC2',NULL),
	(121939,0,0,NULL,'Consistent with Molecular Formula','C9H7IN2O',286.0716,NULL,'AC666DFBAA73E86A-FICuS-01-99','AC666DFBAA73E86A-FICTS-01-78','AC666DFBAA73E86A-uuuuu-01-48','InChI=1S/C9H7IN2O/c10-8-3-1-7(2-4-8)9(13)12-6-5-11/h1-4H,6H2,(H,12,13)','InChIKey=QDOFBRDDBZLTMN-UHFFFAOYSA-N','N#CCNC(=O)c1ccc(I)cc1',NULL),
	(121940,1,0,'491-92-9','Consistent with Molecular Formula','C19H29N3O',315.4576,'Prequine\nPamaquin\nPraequine\nPamaquine\nRhodoquine\nPlasmocide\nPlasmochin\nPlasmoquine\nWLN: T66 BNJ HO1 JMY1&3N2&2\n1,4-Pentanediamine, N1,N1-diethyl-N4-(6-methoxy-8-quinolinyl)-\nQuinoline, 8-[[4-(diethylamino)-1-methylbutyl]amino]-6-methoxy-','0D787C9C3F2CEAF2-FICuS-01-8C','0D787C9C3F2CEAF2-FICTS-01-6B','0D787C9C3F2CEAF2-uuuuu-01-3B','InChI=1S/C19H29N3O/c1-5-22(6-2)12-8-9-15(3)21-18-14-17(23-4)13-16-10-7-11-20-19(16)18/h7,10-11,13-15,21H,5-6,8-9,12H2,1-4H3','InChIKey=QTQWMSOQOSJFBV-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(OC)cc2cccnc12','1'),
	(121941,0,0,'87969-72-0','Consistent with Molecular Formula','C20H16O',272.3458,NULL,'41CB4C4B5746474B-FICuS-01-55','41CB4C4B5746474B-FICTS-01-34','41CB4C4B5746474B-uuuuu-01-04','InChI=1S/C20H16O/c1-13-5-7-16(8-6-13)20(21)18-12-11-15-10-9-14-3-2-4-17(18)19(14)15/h2-8,11-12H,9-10H2,1H3','InChIKey=KIKKNZGYAOOGGU-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccc3c4c(cccc24)CC3)cc1',NULL),
	(121942,3,0,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,NULL,'0F399CB7121E20C0-FICuS-01-4C','0F399CB7121E20C0-FICTS-01-2B','0F399CB7121E20C0-uuuuu-01-FB','InChI=1S/C15H28O2/c1-5-6-7-15(16)17-14-10-12(4)8-9-13(14)11(2)3/h11-14H,5-10H2,1-4H3','InChIKey=LCJPVSLESAPYMK-UHFFFAOYSA-N','CCCCC(=O)OC1CC(C)CCC1C(C)C','1'),
	(121943,2,0,'17647-60-8','Consistent with Molecular Formula','C16H14O6',302.283,NULL,'EE2BA4048B074916-FICuS-01-53','EE2BA4048B074916-FICTS-01-32','EE2BA4048B074916-uuuuu-01-02','InChI=1S/C16H14O6/c17-10-2-1-8-13-9-4-12(19)11(18)3-7(9)5-16(13,21)6-22-15(8)14(10)20/h1-4,13,17-21H,5-6H2','InChIKey=WZUVPPKBWHMQCE-UHFFFAOYSA-N','Oc1cc2c(cc1O)C1c3ccc(O)c(O)c3OCC1(O)C2','1'),
	(121944,3,0,'20279-31-6','Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'5789F2BDB1B79560-FICuS-01-62','5789F2BDB1B79560-FICTS-01-41','5789F2BDB1B79560-uuuuu-01-11','InChI=1S/C15H26O2/c1-5-6-7-13(16)17-12-10-11-8-9-15(12,4)14(11,2)3/h11-12H,5-10H2,1-4H3','InChIKey=ILUAVCBOWYHFAI-UHFFFAOYSA-N','CCCCC(=O)OC1CC2CCC1(C)C2(C)C','1'),
	(121945,0,0,'26608-06-0','Consistent with Molecular Formula','C12H7BrO',247.0907,NULL,'18951FC5E3E33A3A-FICuS-01-65','18951FC5E3E33A3A-FICTS-01-44','18951FC5E3E33A3A-uuuuu-01-14','InChI=1S/C12H7BrO/c13-8-5-6-10-9-3-1-2-4-11(9)14-12(10)7-8/h1-7H','InChIKey=AZFABGHLDGJASW-UHFFFAOYSA-N','Brc1ccc2c(c1)oc1ccccc12',NULL),
	(121946,0,0,'1128-65-0','Consistent with Molecular Formula','C12H18',162.2742,NULL,'3C92455E22F5D2D5-FICuS-01-59','3C92455E22F5D2D5-FICTS-01-38','3C92455E22F5D2D5-uuuuu-01-08','InChI=1S/C12H18/c1-3-7-11(8-4-1)12-9-5-2-6-10-12/h7,9H,1-6,8,10H2','InChIKey=VSIYJQNFMOOGCU-UHFFFAOYSA-N','C1=C(C2=CCCCC2)CCCC1',NULL),
	(121947,0,0,'13075-63-3','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'985087B33F55B2B9-FICuS-01-53','985087B33F55B2B9-FICTS-01-32','985087B33F55B2B9-uuuuu-01-02','InChI=1S/C14H11ClO2/c15-10-14(16)11-6-8-13(9-7-11)17-12-4-2-1-3-5-12/h1-9H,10H2','InChIKey=KXYJNSJYQCRPRE-UHFFFAOYSA-N','O=C(CCl)c1ccc(Oc2ccccc2)cc1',NULL),
	(121948,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a5) connected atoms =[ ]','C2H5?N5Pt',294.185,NULL,'92590165C27E48B7-FICuS-01-42','92590165C27E48B7-FICTS-01-21','92590165C27E48B7-uuuuu-01-F1','InChI=1S/C2H5N5.Pt/c3-1-5-2(4)7-6-1;/h(H5,3,4,5,6,7);','InChIKey=SHBCOMJYQSCPKM-UHFFFAOYSA-N','*.Nc1n[nH]c(N)n1.[Pt]',NULL),
	(121949,0,0,NULL,'Consistent with Molecular Formula','C2H5?CoN5',158.0282,NULL,'85E9BCBD5066BE4F-FICuS-01-8F','85E9BCBD5066BE4F-FICTS-01-6E','85E9BCBD5066BE4F-uuuuu-01-3E','InChI=1S/C2H5N5.Co/c3-1-5-2(4)7-6-1;/h(H5,3,4,5,6,7);','InChIKey=UCDHLQRSJFRCAB-UHFFFAOYSA-N','*.Nc1n[nH]c(N)n1.[Co]',NULL),
	(121950,0,0,'18904-15-9','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'EC063A3B15EE98D7-FICuS-01-7A','EC063A3B15EE98D7-FICTS-01-59','EC063A3B15EE98D7-uuuuu-01-29','InChI=1S/C6H7N3O3/c1-4(10)8-6(12)9-5(11)2-3-7/h2H2,1H3,(H2,8,9,10,11,12)','InChIKey=FVBXCGOVMZZBMU-UHFFFAOYSA-N','CC(=O)NC(=O)NC(=O)CC#N',NULL),
	(121951,0,0,'29840-44-6','Consistent with Molecular Formula','C10H9N3O',187.2006,NULL,'BE281821D6755C95-FICuS-01-50','C009C0505477CA8C-FICTS-01-30','BE281821D6755C95-uuuuu-01-FF','InChI=1S/C10H9N3O/c14-10-11-7-6-9(13-10)12-8-4-2-1-3-5-8/h1-7H,(H2,11,12,13,14)','InChIKey=AXGVTUWIUMYUBE-UHFFFAOYSA-N','O=c1nc(Nc2ccccc2)cc[nH]1',NULL),
	(121952,1,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C4H7?CuNO4',196.6496,NULL,'6B10BFA28354BE75-FICuS-01-62','6B10BFA28354BE75-FICTS-01-41','6B10BFA28354BE75-uuuuu-01-11','InChI=1S/C4H7NO4.Cu/c5-2(4(8)9)1-3(6)7;/h2H,1,5H2,(H,6,7)(H,8,9);/q;+2','InChIKey=LHBCBDOIAVIYJI-UHFFFAOYSA-N','*.NC(CC(=O)O)C(=O)O.[Cu+2]','1'),
	(121953,1,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C16H20?N6O10S',488.4282,NULL,'698FD0D305D9020C-FICuS-01-56','698FD0D305D9020C-FICTS-01-35','698FD0D305D9020C-uuuuu-01-05','InChI=1S/C10H6N2O8S.C6H14N4O2/c13-10-7-3-5(21(18,19)20)1-2-6(7)8(11(14)15)4-9(10)12(16)17;7-4(5(11)12)2-1-3-10-6(8)9/h1-4,13H,(H,18,19,20);4H,1-3,7H2,(H,11,12)(H4,8,9,10)','InChIKey=QCCUQJIBVXQZAK-UHFFFAOYSA-N','*.N=C(N)NCCCC(N)C(=O)O.O=[N+]([O-])c1cc([N+](=O)[O-])c2ccc(S(=O)(=O)O)cc2c1O','1'),
	(121954,1,0,'2046-19-7','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'57B0673116B86BE4-FICuS-01-48','57B0673116B86BE4-FICTS-01-27','57B0673116B86BE4-uuuuu-01-F7','InChI=1S/C11H15NO2/c12-10(11(13)14)8-4-7-9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8,12H2,(H,13,14)','InChIKey=XOQZTHUXZWQXOK-UHFFFAOYSA-N','NC(CCCc1ccccc1)C(=O)O','1'),
	(121955,16,0,'2469-23-0','Consistent with Molecular Formula','C54H90O',755.3044,'Cholest-5-ene, 3,3\'-oxybis-, (3.beta.)-(3\'.beta.)-\nCholesteryl ether','5AF459A338D3C47F-FICuS-01-6F','5AF459A338D3C47F-FICTS-01-4E','5AF459A338D3C47F-uuuuu-01-1E','InChI=1S/C54H90O/c1-35(2)13-11-15-37(5)45-21-23-47-43-19-17-39-33-41(25-29-51(39,7)49(43)27-31-53(45,47)9)55-42-26-30-52(8)40(34-42)18-20-44-48-24-22-46(38(6)16-12-14-36(3)4)54(48,10)32-28-50(44)52/h17-18,35-38,41-50H,11-16,19-34H2,1-10H3','InChIKey=ZFGOPJASRDDARH-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC5CCC6(C)C(=CCC7C6CCC6(C)C(C(C)CCCC(C)C)CCC76)C5)CCC4(C)C3CCC12C','1'),
	(121956,7,1,'20817-69-0','Consistent with Molecular Formula','C28H47N3O',441.6988,NULL,'D01567F0F3E2F1CC-FICuS-01-71','D01567F0F3E2F1CC-FICTS-01-50','C9DE1BCB1D56C71D-uuuuu-01-42','InChI=1S/C28H47N3O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(30-31-26(29)32)13-15-27(20,4)25(22)14-16-28(23,24)5/h17-19,22-25H,6-16H2,1-5H3,(H3,29,31,32)/b30-21+','InChIKey=VOFZBWVFCCOKSK-MWAVMZGNSA-N','CC(C)CCCC(C)C1CCC2C3CCC4=C/C(=N/NC(N)=O)CCC4(C)C3CCC12C','1'),
	(121957,11,0,'50633-49-3','Consistent with Molecular Formula','C31H50Br2O2',614.5428,NULL,'60FBFBC8660AAE24-FICuS-01-81','60FBFBC8660AAE24-FICTS-01-60','60FBFBC8660AAE24-uuuuu-01-30','InChI=1S/C31H50Br2O2/c1-8-23(18(2)3)29(33)28(32)19(4)25-11-12-26-24-10-9-21-17-22(35-20(5)34)13-15-30(21,6)27(24)14-16-31(25,26)7/h9,18-19,22-29H,8,10-17H2,1-7H3','InChIKey=WPYNWAGYMPPHHC-UHFFFAOYSA-N','CCC(C(C)C)C(Br)C(Br)C(C)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(121958,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','CH2?2N2O',58.0396,NULL,'14B4F82C8EA67B89-FICuS-01-73','14B4F82C8EA67B89-FICTS-01-52','14B4F82C8EA67B89-uuuuu-01-22','InChI=1S/CH2N2O/c2-1(3)4/h2-3H','InChIKey=OOKJVUKYRIJPIU-UHFFFAOYSA-N','*NC(=O)N*',NULL),
	(121959,10,0,'77-52-1','Consistent with Molecular Formula','C30H48O3',456.7074,'Urson\nMalol\nPrunol\nUrsolic acid\n.beta.-Ursolic acid\nURSOLIC ACID B633868K036\nUrs-12-en-28-oic acid, 3-hydroxy-, (3.beta.)-\nUrs-12-en-28-oic acid, 3.beta.-hydroxy-','82C0A4B20EBF6D2C-FICuS-01-79','82C0A4B20EBF6D2C-FICTS-01-58','82C0A4B20EBF6D2C-uuuuu-01-28','InChI=1S/C30H48O3/c1-18-10-15-30(25(32)33)17-16-28(6)20(24(30)19(18)2)8-9-22-27(5)13-12-23(31)26(3,4)21(27)11-14-29(22,28)7/h8,18-19,21-24,31H,9-17H2,1-7H3,(H,32,33)','InChIKey=WCGUUGGRBIKTOS-UHFFFAOYSA-N','CC1CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1C','1'),
	(121960,0,2,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a15 .. Du','C15H11?O5',271.2489,NULL,'BEE9065D49E4D3AB-FICuS-01-8B','BEE9065D49E4D3AB-FICTS-01-6A','16A15A549A4F71AF-uuuuu-01-11','InChI=1S/C15H11O5/c16-10-4-1-9(2-5-10)3-6-12(18)15-13(19)7-11(17)8-14(15)20/h1-8,16,18-19H/b6-3+,15-12-','InChIKey=KNJGDPCMYYQGBF-FHQLVAOHSA-N','*OC1=CC(=O)C=C(O)/C1=C(O)\\C=C\\c1ccc(O)cc1','1'),
	(121961,19,0,'1405-86-3','Consistent with Molecular Formula','C42H62O16',822.9422,'Glycyron\nLiquorice\nGlycyrrizin\nGlycyrrhizin\nGlycyrrhizinic acid\nRizinsan K2 A2 (free acid)\nGlycyrrhetinic acid glycoside\n.alpha.-D-Glucopyranosiduronic acid, (3.beta.,20.beta.)-20-carboxy-11-oxo-30-norolean-12-en-3-yl 2-O-.beta.-D-glucopyranuronosyl-\nGlycyrrhizic acid','BFF96C020DA31FD5-FICuS-01-81','BFF96C020DA31FD5-FICTS-01-60','BFF96C020DA31FD5-uuuuu-01-30','InChI=1S/C42H62O16/c1-37(2)21-8-11-42(7)31(20(43)16-18-19-17-39(4,36(53)54)13-12-38(19,3)14-15-41(18,42)6)40(21,5)10-9-22(37)55-35-30(26(47)25(46)29(57-35)33(51)52)58-34-27(48)23(44)24(45)28(56-34)32(49)50/h16,19,21-31,34-35,44-48H,8-15,17H2,1-7H3,(H,49,5','InChIKey=LPLVUJXQOOQHMX-UHFFFAOYSA-N','CC1(C(=O)O)CCC2(C)CCC3(C)C(=CC(=O)C4C5(C)CCC(OC6OC(C(=O)O)C(O)C(O)C6OC6OC(C(=O)O)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(121962,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a11 .. Du','C15H9?O6',285.2325,'4H-1-Benzopyran-4-one, 3-[(deoxyhexosyl)oxy]-2-(3,4-dihydroxyphenyl)-6,8-dihdroxy-','2BFA4FEF2FCF9946-FICuS-01-A4','2BFA4FEF2FCF9946-FICTS-01-83','2BFA4FEF2FCF9946-uuuuu-01-53','InChI=1S/C15H9O6/c16-8-4-9-11(18)6-14(21-15(9)13(20)5-8)7-1-2-10(17)12(19)3-7/h1-5,16-17,19-20H','InChIKey=UWQKBXPZMRKNER-UHFFFAOYSA-N','*c1c(-c2ccc(O)c(O)c2)oc2c(O)cc(O)cc2c1=O',NULL),
	(121963,5,0,NULL,'Consistent with Molecular Formula','C19H16O9',388.33,NULL,'928E4892B017F816-FICuS-01-45','928E4892B017F816-FICTS-01-24','928E4892B017F816-uuuuu-01-F4','InChI=1S/C19H16O9/c20-13-9-3-1-2-4-11(9)27-12-6-5-8(7-10(12)13)26-19-16(23)14(21)15(22)17(28-19)18(24)25/h1-7,14-17,19,21-23H,(H,24,25)','InChIKey=HJQHEJWZHVHCSL-UHFFFAOYSA-N','O=C(O)C1OC(Oc2ccc3oc4ccccc4c(=O)c3c2)C(O)C(O)C1O','1'),
	(121964,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a15 .. Du','C15H13?O5',273.2647,NULL,'13D8CD65C645ED80-FICuS-01-6C','13D8CD65C645ED80-FICTS-01-4B','13D8CD65C645ED80-uuuuu-01-1B','InChI=1S/C15H13O5/c16-10-4-1-9(2-5-10)3-6-12(18)15-13(19)7-11(17)8-14(15)20/h1-2,4-5,7-8,16-17,19H,3,6H2','InChIKey=RZHZLDOZOZIGJA-UHFFFAOYSA-N','*Oc1cc(O)cc(O)c1C(=O)CCc1ccc(O)cc1',NULL),
	(121965,1,0,NULL,'Consistent with Molecular Formula','C25H40N2O2',400.6032,NULL,'1A9591D12801D5B9-FICuS-01-45','1A9591D12801D5B9-FICTS-01-24','1A9591D12801D5B9-uuuuu-01-F4','InChI=1S/C25H40N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-21-25(22-19-16-15-17-20-22)23(28)26-24(29)27-25/h15-17,19-20H,2-14,18,21H2,1H3,(H2,26,27,28,29)','InChIKey=POUORNAHUUKXTL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC1(c2ccccc2)NC(=O)NC1=O','1'),
	(121966,1,0,NULL,'Consistent with Molecular Formula','C21H40N2O2',352.5592,NULL,'EE321F5DF2BEA6BE-FICuS-01-A3','EE321F5DF2BEA6BE-FICTS-01-82','EE321F5DF2BEA6BE-uuuuu-01-52','InChI=1S/C21H40N2O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21(4-2)19(24)22-20(25)23-21/h3-18H2,1-2H3,(H2,22,23,24,25)','InChIKey=MHTZGRHWEKVGNO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC1(CC)NC(=O)NC1=O','1'),
	(121967,4,0,NULL,'Consistent with Molecular Formula','C16H20O8',340.3292,NULL,'61813D20F02DB9D3-FICuS-01-4E','61813D20F02DB9D3-FICTS-01-2D','0FA449F5F2AE6FEC-uuuuu-01-4B','InChI=1S/2C8H10O4/c9-6-4-11-8(12-5-6)7-2-1-3-10-7;9-4-6-5-11-8(12-6)7-2-1-3-10-7/h2*1-3,6,8-9H,4-5H2','InChIKey=NDCRYLBSEFDLCF-UHFFFAOYSA-N','OC1COC(c2ccco2)OC1.OCC1COC(c2ccco2)O1','1'),
	(121968,0,1,NULL,'Consistent with Molecular Formula','C24H40N4O4',448.6044,NULL,'0FE00B1284C8857B-FICuS-01-54','0FE00B1284C8857B-FICTS-01-33','0FE00B1284C8857B-uuuuu-01-03','InChI=1S/C24H40N4O4/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-21(4-2)25-26-23-19-18-22(27(29)30)20-24(23)28(31)32/h18-20,26H,3-17H2,1-2H3','InChIKey=LYZIBVZFOIVUMO-UHFFFAOYSA-N','CCCCCCCCCCCCCCC/C(CC)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(121969,0,0,NULL,'Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'091528C5C4627FCF-FICuS-01-5D','091528C5C4627FCF-FICTS-01-3C','091528C5C4627FCF-uuuuu-01-0C','InChI=1S/C19H14O2/c1-2-6-14(7-3-1)13-20-15-10-11-19-17(12-15)16-8-4-5-9-18(16)21-19/h1-12H,13H2','InChIKey=GDKIPRDRGRVYOQ-UHFFFAOYSA-N','c1ccc(COc2ccc3oc4ccccc4c3c2)cc1',NULL),
	(121970,1,0,'61940-71-4','Consistent with Molecular Formula','C6H14O3',134.1748,NULL,'8B6CB4C0A3AD2F13-FICuS-01-78','8B6CB4C0A3AD2F13-FICTS-01-57','8B6CB4C0A3AD2F13-uuuuu-01-27','InChI=1S/C6H14O3/c1-2-3-9-5-6(8)4-7/h6-8H,2-5H2,1H3','InChIKey=ZTKZJXGLCCVMLJ-UHFFFAOYSA-N','CCCOCC(O)CO','1'),
	(121971,1,0,NULL,'Consistent with Molecular Formula','C8H16O6',208.2108,NULL,'F98FF4753A6F0DA0-FICuS-01-7F','F98FF4753A6F0DA0-FICTS-01-5E','64ED09B993724C08-uuuuu-01-01','InChI=1S/2C4H8O3/c5-4-1-6-3-7-2-4;5-1-4-2-6-3-7-4/h2*4-5H,1-3H2','InChIKey=JIUMSISXCKWZTA-UHFFFAOYSA-N','OC1COCOC1.OCC1COCO1','1'),
	(121972,0,0,'6697-12-7','Consistent with Molecular Formula','C22H36O',316.5258,NULL,'2D91EDA31529C2B7-FICuS-01-63','2D91EDA31529C2B7-FICTS-01-42','2D91EDA31529C2B7-uuuuu-01-12','InChI=1S/C22H36O/c1-2-3-4-5-6-7-8-9-10-11-12-13-17-20-22(23)21-18-15-14-16-19-21/h14-16,18-19H,2-13,17,20H2,1H3','InChIKey=IIOLAWJMOGLOIB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)c1ccccc1',NULL),
	(121973,0,1,NULL,'Consistent with Molecular Formula','C26H44N4O4',476.658,NULL,'274F4FA382B43CE4-FICuS-01-67','274F4FA382B43CE4-FICTS-01-46','274F4FA382B43CE4-uuuuu-01-16','InChI=1S/C26H44N4O4/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23(4-2)27-28-25-21-20-24(29(31)32)22-26(25)30(33)34/h20-22,28H,3-19H2,1-2H3','InChIKey=CRGWCYHOKLHLOA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC/C(CC)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(121974,0,1,NULL,'Consistent with Molecular Formula','C27H46N4O4',490.6848,NULL,'AFE3A54F506069E8-FICuS-01-6D','AFE3A54F506069E8-FICTS-01-4C','AFE3A54F506069E8-uuuuu-01-1C','InChI=1S/C27H46N4O4/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-24(4-2)28-29-26-22-21-25(30(32)33)23-27(26)31(34)35/h21-23,29H,3-20H2,1-2H3','InChIKey=QBTKBYQRAHWKGI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC/C(CC)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(121975,0,0,'27372-42-5','Consistent with Molecular Formula','C19H38O',282.5086,'3-Nonadecanone','EF60CD38E895A71F-FICuS-01-84','EF60CD38E895A71F-FICTS-01-63','EF60CD38E895A71F-uuuuu-01-33','InChI=1S/C19H38O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20)4-2/h3-18H2,1-2H3','InChIKey=AMCPCQBTXANXJZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(=O)CC',NULL),
	(121976,0,0,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'0DEA081D2CA122F5-FICuS-01-64','0DEA081D2CA122F5-FICTS-01-43','0DEA081D2CA122F5-uuuuu-01-13','InChI=1S/C16H14O2/c1-2-5-14(17)11-8-9-16-13(10-11)12-6-3-4-7-15(12)18-16/h3-4,6-10H,2,5H2,1H3','InChIKey=CUUJXZOTUJRVDS-UHFFFAOYSA-N','CCCC(=O)c1ccc2oc3ccccc3c2c1',NULL),
	(121977,1,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'36C93A8ED20E7B94-FICuS-01-6E','36C93A8ED20E7B94-FICTS-01-4D','36C93A8ED20E7B94-uuuuu-01-1D','InChI=1S/C18H19NO3/c1-3-15(19-18(20)21-4-2)12-9-10-17-14(11-12)13-7-5-6-8-16(13)22-17/h5-11,15H,3-4H2,1-2H3,(H,19,20)','InChIKey=SRCXVHLXHVWERU-UHFFFAOYSA-N','CCOC(=O)NC(CC)c1ccc2oc3ccccc3c2c1','1'),
	(121978,1,0,NULL,'Consistent with Molecular Formula','C20H18ClNO',323.8213,NULL,'E1FE169F0600C2D8-FICuS-01-65','E1FE169F0600C2D8-FICTS-01-44','E102B17A398D1B96-uuuuu-01-03','InChI=1S/C20H17NO.ClH/c21-18(12-14-6-2-1-3-7-14)15-10-11-20-17(13-15)16-8-4-5-9-19(16)22-20;/h1-11,13,18H,12,21H2;1H','InChIKey=JKVKHDOJFKFSGC-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)c1ccc2oc3ccccc3c2c1','1'),
	(121979,0,0,NULL,'Consistent with Molecular Formula','C20H10O5',330.296,NULL,'149707429495DC06-FICuS-01-31','149707429495DC06-FICTS-01-10','11D21E306222DD89-uuuuu-01-EC','InChI=1S/C20H10O5/c21-9-7-13-17-15(8-9)25-20-12(5-6-14(22)19(20)24)16(17)10-3-1-2-4-11(10)18(13)23/h1-8H,(H2-,21,22,23,24)','InChIKey=LOGIXGSAHADCFR-UHFFFAOYSA-N','O=C1c2ccccc2-c2c3ccc(O)c(O)c3[o+]c3cc([O-])cc1c23',NULL),
	(121980,0,1,'62128-61-4','Consistent with Molecular Formula','C4H5N5O2',155.1158,NULL,'18EAF84219A413F7-FICuS-01-5A','65F55A1DA1BCFCF1-FICTS-01-6E','18EAF84219A413F7-uuuuu-01-09','InChI=1S/C4H5N5O2/c5-2-1(9-11)3(10)8-4(6)7-2/h11H,(H4,5,6,7,8,10)/b9-1+','InChIKey=IOULISSXSBTFAC-XLUWADSXSA-N','NC1=NC(=O)/C(=N/O)C(N)=N1','1'),
	(121981,0,0,'2786-71-2','Consistent with Molecular Formula','C20H14N2O5S',394.401,'C.I. Acid Blue 25 free acid\n2-Anthracenesulfonic acid, 1-amino-4-anilino-9,10-dihydro-9,10-dioxo-\n1-Amino-9,10-dihydro-9,10-dioxo-4-(phenylamino)-2-anthracenesulfonic acid\n2-Anthracenesulfonic acid, 1-amino-9,10-dihydro-9,10-dioxo-4-(phenylamino)-','F646EA1BAC597F62-FICuS-01-7D','F646EA1BAC597F62-FICTS-01-5C','F646EA1BAC597F62-uuuuu-01-2C','InChI=1S/C20H14N2O5S/c21-18-15(28(25,26)27)10-14(22-11-6-2-1-3-7-11)16-17(18)20(24)13-9-5-4-8-12(13)19(16)23/h1-10,22H,21H2,(H,25,26,27)','InChIKey=OPBOOIFXQHPAPJ-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc(Nc2ccccc2)c2c1C(=O)c1ccccc1C2=O',NULL),
	(121982,0,0,'242-51-3','Consistent with Molecular Formula','C20H12O',268.3142,NULL,'461493F6DE941E45-FICuS-01-53','461493F6DE941E45-FICTS-01-32','461493F6DE941E45-uuuuu-01-02','InChI=1S/C20H12O/c1-3-7-15-11-19-17(9-13(15)5-1)18-10-14-6-2-4-8-16(14)12-20(18)21-19/h1-12H','InChIKey=BOCFGAMKSYQRCI-UHFFFAOYSA-N','c1ccc2cc3c(cc2c1)oc1cc2ccccc2cc13',NULL),
	(121983,3,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'F05D7D2C25351580-FICuS-01-43','F05D7D2C25351580-FICTS-01-22','F05D7D2C25351580-uuuuu-01-F2','InChI=1S/C17H16O4/c18-15(19)11-3-1-2-4-12(11)16(20)21-14-9-10-5-6-13(14)17(10)7-8-17/h1-6,10,13-14H,7-9H2,(H,18,19)','InChIKey=LNACATUBGVVHDX-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC1CC2C=CC1C21CC1','1'),
	(121984,0,1,'624-49-7','Consistent with Molecular Formula','C6H8O4',144.1268,'Methyl fumarate\nDimethyl fumarate\nFumaric acid dimethyl ester\nBoletic acid dimethyl ester\nAllomaleic acid dimethyl ester\nDimethyl trans-ethylenedicarboxylate\ntrans-Butenedioic acid dimethyl ester\n2-Butenedioic acid, dimethyl ester, (E)-\nEthylene, 1,2-bis(methoxycarbonyl)-, trans-\ntrans-1,2-Ethylenedicarboxylic acid dimethyl ester\nWLN: 1OV1U1VO1 -T\n2-Butenedioic acid (E)-, dimethyl ester\nFumaric acid, dimethyl ester','442AC403DCE0A5C6-FICuS-01-67','442AC403DCE0A5C6-FICTS-01-46','56EEA38DA605E3AB-uuuuu-01-32','InChI=1S/C6H8O4/c1-9-5(7)3-4-6(8)10-2/h3-4H,1-2H3/b4-3+','InChIKey=LDCRTTXIJACKKU-ONEGZZNKSA-N','COC(=O)/C=C/C(=O)OC','1'),
	(121985,6,0,'36195-09-2','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'26B76D8AA9061599-FICuS-01-53','26B76D8AA9061599-FICTS-01-32','26B76D8AA9061599-uuuuu-01-02','InChI=1S/C10H12O4/c11-9(12)7-3-1-2-4-6(5(3)7)8(4)10(13)14/h3-8H,1-2H2,(H,11,12)(H,13,14)','InChIKey=JVSSILFTPGXXLY-UHFFFAOYSA-N','O=C(O)C1C2CCC3C(C(=O)O)C3C21','1'),
	(121986,3,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'F05D7D2C25351580-FICuS-01-43','F05D7D2C25351580-FICTS-01-22','F05D7D2C25351580-uuuuu-01-F2','InChI=1S/C17H16O4/c18-15(19)11-3-1-2-4-12(11)16(20)21-14-9-10-5-6-13(14)17(10)7-8-17/h1-6,10,13-14H,7-9H2,(H,18,19)','InChIKey=LNACATUBGVVHDX-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC1CC2C=CC1C21CC1','1'),
	(121987,5,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'262ABC7FABFF45B9-FICuS-01-97','262ABC7FABFF45B9-FICTS-01-76','262ABC7FABFF45B9-uuuuu-01-46','InChI=1S/C12H14O4/c13-11(14)6-3-7-5-1-9(8(7)4-6)10(2-5)12(15)16/h2,5-9H,1,3-4H2,(H,13,14)(H,15,16)','InChIKey=LQAQTVXMFLCODV-UHFFFAOYSA-N','O=C(O)C1=CC2CC1C1CC(C(=O)O)CC21','1'),
	(121988,3,0,NULL,'Consistent with Molecular Formula','C15H15BrO3S',355.2457,NULL,'A2872E6CFC2EA6FC-FICuS-01-99','A2872E6CFC2EA6FC-FICTS-01-78','A2872E6CFC2EA6FC-uuuuu-01-48','InChI=1S/C15H15BrO3S/c16-11-2-4-12(5-3-11)20(17,18)19-14-9-10-1-6-13(14)15(10)7-8-15/h1-6,10,13-14H,7-9H2','InChIKey=WGFGLQPBVQGESC-UHFFFAOYSA-N','O=S(=O)(OC1CC2C=CC1C21CC1)c1ccc(Br)cc1','1'),
	(121989,4,0,'37995-02-1','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'87680E8971559700-FICuS-01-2C','87680E8971559700-FICTS-01-0B','87680E8971559700-uuuuu-01-DB','InChI=1S/C12H12O4/c13-11(14)6-3-7-5-1-9(8(7)4-6)10(2-5)12(15)16/h2-3,5,7-9H,1,4H2,(H,13,14)(H,15,16)','InChIKey=HOEKWXIIQMHCRS-UHFFFAOYSA-N','O=C(O)C1=CC2C3C=C(C(=O)O)C(C3)C2C1','1'),
	(121990,4,0,'53639-59-1','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'86322E3C88ED1072-FICuS-01-4A','86322E3C88ED1072-FICTS-01-29','86322E3C88ED1072-uuuuu-01-F9','InChI=1S/C14H16O4/c1-17-13(15)8-5-9-7-3-11(10(9)6-8)12(4-7)14(16)18-2/h4-5,7,9-11H,3,6H2,1-2H3','InChIKey=DPXJQYSTDQCBDZ-UHFFFAOYSA-N','COC(=O)C1=CC2C3C=C(C(=O)OC)C(C3)C2C1','1'),
	(121991,3,0,'78293-52-4','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'7807555974170D90-FICuS-01-25','7807555974170D90-FICTS-01-04','7807555974170D90-uuuuu-01-D4','InChI=1S/C8H10O2/c9-8(10)7-5-3-1-2-4-6(5)7/h1-2,5-7H,3-4H2,(H,9,10)','InChIKey=BAEWAXZVGZGXQM-UHFFFAOYSA-N','O=C(O)C1C2CC=CCC21','1'),
	(121992,3,0,NULL,'Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'16F4BC87AC1E4520-FICuS-01-61','16F4BC87AC1E4520-FICTS-01-40','16F4BC87AC1E4520-uuuuu-01-10','InChI=1S/C16H19NO/c1-16(11-12-8-9-13(16)10-12)15(18)17(2)14-6-4-3-5-7-14/h3-9,12-13H,10-11H2,1-2H3','InChIKey=RUWHJCNJGFSWOJ-UHFFFAOYSA-N','CN(C(=O)C1(C)CC2C=CC1C2)c1ccccc1','1'),
	(121993,3,0,'7106-01-6','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'8F8B5363E7394613-FICuS-01-46','8F8B5363E7394613-FICTS-01-25','8F8B5363E7394613-uuuuu-01-F5','InChI=1S/C9H16O/c1-9(6-10)5-7-2-3-8(9)4-7/h7-8,10H,2-6H2,1H3','InChIKey=JLHGMGQPZNWAHH-UHFFFAOYSA-N','CC1(CO)CC2CCC1C2','1'),
	(121994,4,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'C76B08BAEE3E07E4-FICuS-01-86','C76B08BAEE3E07E4-FICTS-01-65','C76B08BAEE3E07E4-uuuuu-01-35','InChI=1S/C19H18N2O/c1-19(11-13-6-8-15(19)10-13)18(22)21-16(12-20)9-7-14-4-2-3-5-17(14)21/h2-9,13,15-16H,10-11H2,1H3','InChIKey=AMWAJWADXUTYQD-UHFFFAOYSA-N','CC1(C(=O)N2c3ccccc3C=CC2C#N)CC2C=CC1C2','1'),
	(121995,3,1,NULL,'Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'5186DE69EFECBECD-FICuS-01-B4','5186DE69EFECBECD-FICTS-01-93','5186DE69EFECBECD-uuuuu-01-63','InChI=1S/C10H15N3O/c1-10(6-12-13-9(11)14)5-7-2-3-8(10)4-7/h2-3,6-8H,4-5H2,1H3,(H3,11,13,14)','InChIKey=VEWHXLAQKRPDOF-UHFFFAOYSA-N','CC1(/C=N/NC(N)=O)CC2C=CC1C2','1'),
	(121996,3,0,NULL,'Consistent with Molecular Formula','C18H22N2O6',362.3816,NULL,'55ED4ECD81DC97F4-FICuS-01-94','55ED4ECD81DC97F4-FICTS-01-73','55ED4ECD81DC97F4-uuuuu-01-43','InChI=1S/C18H22N2O6/c1-17(2)12-4-5-18(17,3)13(8-12)10-26-16(21)11-6-14(19(22)23)9-15(7-11)20(24)25/h6-7,9,12-13H,4-5,8,10H2,1-3H3','InChIKey=BFZTUMLBYZXNHR-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C2','1'),
	(121997,3,0,'1125-19-5','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'6A0F972FB0A193AD-FICuS-01-71','6A0F972FB0A193AD-FICTS-01-50','6A0F972FB0A193AD-uuuuu-01-20','InChI=1S/C10H18O/c1-10(2)8-3-4-9(10)7(5-8)6-11/h7-9,11H,3-6H2,1-2H3','InChIKey=CXFIRPMLQGWKPT-UHFFFAOYSA-N','CC1(C)C2CCC1C(CO)C2','1'),
	(121998,3,1,'91843-45-7','Consistent with Molecular Formula','C12H21N3O',223.3174,NULL,'AE9D7F1667282D03-FICuS-01-5E','AE9D7F1667282D03-FICTS-01-3D','E97ADFC6EB607DA6-uuuuu-01-4E','InChI=1S/C12H21N3O/c1-11(2)8-4-5-12(11,3)9(6-8)7-14-15-10(13)16/h7-9H,4-6H2,1-3H3,(H3,13,15,16)/b14-7+','InChIKey=YLVNMDLQYFEFCH-VGOFMYFVSA-N','CC1(C)C2CCC1(C)C(/C=N/NC(N)=O)C2','1'),
	(121999,3,0,'473-19-8','Consistent with Molecular Formula','C10H18',138.2522,NULL,'8BC10296813D95A3-FICuS-01-48','8BC10296813D95A3-FICTS-01-27','8BC10296813D95A3-uuuuu-01-F7','InChI=1S/C10H18/c1-7-8-4-5-9(6-8)10(7,2)3/h7-9H,4-6H2,1-3H3','InChIKey=XETQTCAMTVHYPO-UHFFFAOYSA-N','CC1C2CCC(C2)C1(C)C','1'),
	(122000,3,0,NULL,'Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'75A0628ADC4C062B-FICuS-01-5D','75A0628ADC4C062B-FICTS-01-3C','75A0628ADC4C062B-uuuuu-01-0C','InChI=1S/C9H14O2/c1-9-3-2-6(5-9)4-7(9)8(10)11/h6-7H,2-5H2,1H3,(H,10,11)','InChIKey=VHPFNGCHDYWUHV-UHFFFAOYSA-N','CC12CCC(CC1C(=O)O)C2','1'),
	(122001,3,0,'91212-33-8','Consistent with Molecular Formula','C11H20O',168.2784,NULL,'5CB1F2348D72A25B-FICuS-01-60','5CB1F2348D72A25B-FICTS-01-3F','5CB1F2348D72A25B-uuuuu-01-0F','InChI=1S/C11H20O/c1-10(2)8-4-5-11(10,3)9(6-8)7-12/h8-9,12H,4-7H2,1-3H3','InChIKey=BHBAWDLBEMVNAQ-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(CO)C2','1'),
	(122002,5,0,NULL,'Consistent with Molecular Formula','C9H12O5',200.1908,NULL,'768CA6F97A3AB1D1-FICuS-01-79','768CA6F97A3AB1D1-FICTS-01-58','768CA6F97A3AB1D1-uuuuu-01-28','InChI=1S/C9H12O5/c10-5-2-3-1-4(5)7(9(13)14)6(3)8(11)12/h3-7,10H,1-2H2,(H,11,12)(H,13,14)','InChIKey=OAWFFCOYTQSIRL-UHFFFAOYSA-N','O=C(O)C1C2CC(O)C(C2)C1C(=O)O','1'),
	(122003,5,0,'4582-20-1','Consistent with Molecular Formula','C9H10O4',182.1756,'3,5-Methano-2H-cyclopenta[b]furan-7-carboxylic acid, hexahydro-2-oxo-, (3.alpha.,3a.beta.,5.alpha.,6a.beta.,7S*)-\n3,5-Methano-2H-cyclopenta[b]furan-7-carboxylic acid, hexahydro-2-oxo-, stereoisomer\n3,5-Methano-2H-cyclopenta[b]furan-7-carboxylic acid, hexahydro-2-oxo-, stereoisomer','1FC68DEEC760B668-FICuS-01-83','1FC68DEEC760B668-FICTS-01-62','1FC68DEEC760B668-uuuuu-01-32','InChI=1S/C9H10O4/c10-8(11)6-3-1-4-5(2-3)13-9(12)7(4)6/h3-7H,1-2H2,(H,10,11)','InChIKey=HAQPSNHNVBEWRO-UHFFFAOYSA-N','O=C(O)C1C2CC3OC(=O)C1C3C2','1'),
	(122004,6,0,NULL,'Consistent with Molecular Formula','C9H9BrO4',261.0717,NULL,'A9FF4C0A7828C1A8-FICuS-01-7B','A9FF4C0A7828C1A8-FICTS-01-5A','A9FF4C0A7828C1A8-uuuuu-01-2A','InChI=1S/C9H9BrO4/c10-6-2-1-3-5(4(2)8(11)12)9(13)14-7(3)6/h2-7H,1H2,(H,11,12)','InChIKey=YAUZWMLHLWHCLG-UHFFFAOYSA-N','O=C(O)C1C2CC3C(OC(=O)C31)C2Br','1'),
	(122005,4,0,'42392-43-8','Consistent with Molecular Formula','C9H10O5',198.175,NULL,'54A8D2304631B13B-FICuS-01-38','54A8D2304631B13B-FICTS-01-17','54A8D2304631B13B-uuuuu-01-E7','InChI=1S/C9H10O5/c10-5-2-3-1-4(5)7(9(13)14)6(3)8(11)12/h3-4,6-7H,1-2H2,(H,11,12)(H,13,14)','InChIKey=WJAOMMCYWSWQJD-UHFFFAOYSA-N','O=C1CC2CC1C(C(=O)O)C2C(=O)O','1'),
	(122006,3,1,NULL,'Consistent with Molecular Formula','C10H17N3O',195.2638,NULL,'6A96503D2149B5B9-FICuS-01-4B','6A96503D2149B5B9-FICTS-01-2A','6A96503D2149B5B9-uuuuu-01-FA','InChI=1S/C10H17N3O/c1-6(12-13-10(11)14)9-5-7-2-3-8(9)4-7/h7-9H,2-5H2,1H3,(H3,11,13,14)','InChIKey=XTBQFSJDSLVCBZ-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)C1CC2CCC1C2','1'),
	(122007,3,1,NULL,'Consistent with Molecular Formula','C11H18N2O',194.276,NULL,'1C5F1A9088E62320-FICuS-01-43','1C5F1A9088E62320-FICTS-01-22','1C5F1A9088E62320-uuuuu-01-F2','InChI=1S/C11H18N2O/c1-7(12-13-8(2)14)11-6-9-3-4-10(11)5-9/h9-11H,3-6H2,1-2H3,(H,13,14)','InChIKey=ZZCMOVIFHMZOHY-UHFFFAOYSA-N','CC(=O)N/N=C(\\C)C1CC2CCC1C2','1'),
	(122008,5,0,NULL,'Consistent with Molecular Formula','C11H16O5',228.2444,NULL,'ED873E2CEEFBF1C5-FICuS-01-AD','ED873E2CEEFBF1C5-FICTS-01-8C','ED873E2CEEFBF1C5-uuuuu-01-5C','InChI=1S/C11H16O5/c1-15-10(13)8-5-3-6(7(12)4-5)9(8)11(14)16-2/h5-9,12H,3-4H2,1-2H3','InChIKey=FVXPKBMBBBLULD-UHFFFAOYSA-N','COC(=O)C1C2CC(O)C(C2)C1C(=O)OC','1'),
	(122009,3,0,NULL,'Consistent with Molecular Formula','C6H6O2',110.1122,NULL,'C458B856D697BA6E-FICuS-01-78','C458B856D697BA6E-FICTS-01-57','C458B856D697BA6E-uuuuu-01-27','InChI=1S/C6H6O2/c7-6(8)5-3-1-2-4(3)5/h1-5H,(H,7,8)','InChIKey=VBQFPMOPZSKBGU-UHFFFAOYSA-N','O=C(O)C1C2C=CC21','1'),
	(122010,3,0,NULL,'Consistent with Molecular Formula','C8H9ClO2',172.6109,NULL,'7FA9AA8B86C20576-FICuS-01-6F','7FA9AA8B86C20576-FICTS-01-4E','7FA9AA8B86C20576-uuuuu-01-1E','InChI=1S/C8H9ClO2/c9-8(7(10)11)4-5-1-2-6(8)3-5/h1-2,5-6H,3-4H2,(H,10,11)','InChIKey=BVPVSEUOWYGHBO-UHFFFAOYSA-N','O=C(O)C1(Cl)CC2C=CC1C2','1'),
	(122011,10,0,NULL,'Consistent with Molecular Formula','C30H38N2O5',506.6406,NULL,'24E78688C1A7DEFF-FICuS-01-88','24E78688C1A7DEFF-FICTS-01-67','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C7H12O/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;8-7-4-5-1-2-6(7)3-5/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;5-8H,1-4H2','InChIKey=ZSNAVLIJJVTZLW-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43.OC1CC2CCC1C2','1'),
	(122012,3,0,'497-37-0','Consistent with Molecular Formula','C7H12O',112.1712,'exo-Norborneol\nexo-Norbornanol\nexo-2-Norborneol\n2-exo-Norbornanol\nexo-2-Norbornanol\nexo-Norbornyl alcohol\nexo-2-Norbornyl alcohol\nexo-Bicyclo[2.2.1]heptan-2-ol\nBicyclo[2.2.1]heptan-2-ol, exo-\n2-Norbornanol, exo-','B2CD1BFCE034E32F-FICuS-01-8A','B2CD1BFCE034E32F-FICTS-01-69','B2CD1BFCE034E32F-uuuuu-01-39','InChI=1S/C7H12O/c8-7-4-5-1-2-6(7)3-5/h5-8H,1-4H2','InChIKey=ZQTYQMYDIHMKQB-UHFFFAOYSA-N','OC1CC2CCC1C2','1'),
	(122013,3,0,'92646-67-8','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'1332B3D248DB9C82-FICuS-01-53','1332B3D248DB9C82-FICTS-01-32','1332B3D248DB9C82-uuuuu-01-02','InChI=1S/C15H17NO2/c17-15(16-14-4-2-1-3-5-14)18-10-13-9-11-6-7-12(13)8-11/h1-7,11-13H,8-10H2,(H,16,17)','InChIKey=KYBIIZXZOGSXQD-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC1CC2C=CC1C2','1'),
	(122014,3,0,NULL,'Consistent with Molecular Formula','C8H16ClN',161.6741,NULL,'E4E88A6BE0DFD433-FICuS-01-8B','E4E88A6BE0DFD433-FICTS-01-6A','E4142D8EDF520D7D-uuuuu-01-27','InChI=1S/C8H15N.ClH/c9-5-8-4-6-1-2-7(8)3-6;/h6-8H,1-5,9H2;1H','InChIKey=NSZLQYJZQVHXET-UHFFFAOYSA-N','Cl.NCC1CC2CCC1C2','1'),
	(122015,3,0,NULL,'Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'B892CB5FDB0F7441-FICuS-01-78','B892CB5FDB0F7441-FICTS-01-57','B892CB5FDB0F7441-uuuuu-01-27','InChI=1S/C15H19NO/c17-15(12-4-2-1-3-5-12)16-10-14-9-11-6-7-13(14)8-11/h1-5,11,13-14H,6-10H2,(H,16,17)','InChIKey=FOBYADPKOVOVET-UHFFFAOYSA-N','O=C(NCC1CC2CCC1C2)c1ccccc1','1'),
	(122016,3,1,'94065-82-4','Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'3F03AC62720CCF33-FICuS-01-5A','3F03AC62720CCF33-FICTS-01-39','3F03AC62720CCF33-uuuuu-01-09','InChI=1S/C15H18N4O4/c1-9(13-7-10-2-3-11(13)6-10)16-17-14-5-4-12(18(20)21)8-15(14)19(22)23/h4-5,8,10-11,13,17H,2-3,6-7H2,1H3','InChIKey=YDZQHUSXBJLPEU-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C1CC2CCC1C2','1'),
	(122017,3,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'7AEAD4E950135D7A-FICuS-01-75','7AEAD4E950135D7A-FICTS-01-54','7AEAD4E950135D7A-uuuuu-01-24','InChI=1S/C14H13NO4/c16-14(9-4-6-11(7-5-9)15(17)18)19-13-8-10-2-1-3-12(10)13/h1,3-7,10,12-13H,2,8H2','InChIKey=PBBNFLAYMHWNOL-UHFFFAOYSA-N','O=C(OC1CC2CC=CC21)c1ccc([N+](=O)[O-])cc1','1'),
	(122018,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H22O2 in C13H22O3','C13H23?O3',227.3229,NULL,'98FBF6E369E81BF5-FICuS-01-8E','98FBF6E369E81BF5-FICTS-01-6D','98FBF6E369E81BF5-uuuuu-01-3D','InChI=1S/C13H22O2.HO/c1-11(2)12(3,4)15-13(14-11)8-9-6-5-7-10(9)13;/h9-10H,5-8H2,1-4H3;1H','InChIKey=KEESPVZQNCPFOK-UHFFFAOYSA-N','*O.CC1(C)OC2(CC3CCCC32)OC1(C)C','1'),
	(122019,4,0,NULL,'Consistent with Molecular Formula','C8H12O',124.1822,NULL,'AE097DBEE3578145-FICuS-01-6E','AE097DBEE3578145-FICTS-01-4D','AE097DBEE3578145-uuuuu-01-1D','InChI=1S/C8H12O/c1-5-2-3-6-4-7(9)8(5)6/h2-3,5-9H,4H2,1H3','InChIKey=HGBQSZBKPLCGAE-UHFFFAOYSA-N','CC1C=CC2CC(O)C12','1'),
	(122020,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H18O3S in C14H16D2O3S','C14H18O3S',266.3544,NULL,'EF51D4AA2A855756-FICuS-01-69','EF51D4AA2A855756-FICTS-01-48','EF51D4AA2A855756-uuuuu-01-18','InChI=1S/C14H18O3S/c15-18(16,13-4-2-1-3-5-13)17-10-14-11-6-7-12(14)9-8-11/h1-5,11-12,14H,6-10H2','InChIKey=ODQVJDJGMNKVRY-UHFFFAOYSA-N','O=S(=O)(OCC1C2CCC1CC2)c1ccccc1',NULL),
	(122021,4,0,NULL,'Consistent with Molecular Formula','C8H9BrO3',233.0613,NULL,'9FC601181387A24E-FICuS-01-48','9FC601181387A24E-FICTS-01-27','9FC601181387A24E-uuuuu-01-F7','InChI=1S/C8H9BrO3/c9-6-3-1-2-4(7(6)10)5(3)8(11)12/h3-6H,1-2H2,(H,11,12)','InChIKey=DAWDCUWVWJLJCU-UHFFFAOYSA-N','O=C1C(Br)C2CCC1C2C(=O)O','1'),
	(122022,3,0,NULL,'Consistent with Molecular Formula','C9H14O',138.209,NULL,'0044F5B66918F082-FICuS-01-3A','0044F5B66918F082-FICTS-01-19','0044F5B66918F082-uuuuu-01-E9','InChI=1S/C9H14O/c1-9(10)6-7-2-4-8(9)5-3-7/h2,4,7-8,10H,3,5-6H2,1H3','InChIKey=BGXFVZFLEKMHES-UHFFFAOYSA-N','CC1(O)CC2C=CC1CC2','1'),
	(122023,2,0,'90198-83-7','Consistent with Molecular Formula','C8H12O',124.1822,NULL,'CA0558CFA1E96919-FICuS-01-6F','CA0558CFA1E96919-FICTS-01-4E','CA0558CFA1E96919-uuuuu-01-1E','InChI=1S/C8H12O/c9-5-8-6-1-2-7(8)4-3-6/h1-2,6-9H,3-5H2','InChIKey=OCMAMJALARSQKS-UHFFFAOYSA-N','OCC1C2C=CC1CC2','1'),
	(122024,2,0,'4350-83-8','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'0DE2DC053A94631F-FICuS-01-5F','0DE2DC053A94631F-FICTS-01-3E','0DE2DC053A94631F-uuuuu-01-0E','InChI=1S/C7H10O2/c8-7-5-2-1-3-6(4-5)9-7/h5-6H,1-4H2','InChIKey=KKVBULDFFNFYHJ-UHFFFAOYSA-N','O=C1OC2CCCC1C2','1'),
	(122025,4,0,'60104-05-4','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'9A12C8140E0C31FF-FICuS-01-5C','9A12C8140E0C31FF-FICTS-01-3B','9A12C8140E0C31FF-uuuuu-01-0B','InChI=1S/C8H12O3/c9-6-3-4-1-2-5(6)7(4)8(10)11/h4-7,9H,1-3H2,(H,10,11)','InChIKey=VWUFGLKXNWAAIU-UHFFFAOYSA-N','O=C(O)C1C2CCC1C(O)C2','1'),
	(122026,0,1,NULL,'Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'D00076F98DA60456-FICuS-01-49','D00076F98DA60456-FICTS-01-28','24DB5CBD4F648AB1-uuuuu-01-30','InChI=1S/C11H18O4/c1-4-7-9(11(13)15-6-3)8-10(12)14-5-2/h7H,4-6,8H2,1-3H3/b9-7+','InChIKey=WNUOYQORLGSZHD-VQHVLOKHSA-N','CC/C=C(\\CC(=O)OCC)C(=O)OCC','1'),
	(122027,3,0,'61063-16-9','Consistent with Molecular Formula','C9H14O',138.209,NULL,'F7B844F8394C0884-FICuS-01-5B','F7B844F8394C0884-FICTS-01-3A','F7B844F8394C0884-uuuuu-01-0A','InChI=1S/C9H14O/c1-2-9(10)6-7-3-4-8(9)5-7/h2,7-8,10H,1,3-6H2','InChIKey=KRHWBSKOSUBJED-UHFFFAOYSA-N','C=CC1(O)CC2CCC1C2','1'),
	(122028,0,0,'3900-49-0','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'997D5E1A5560CE11-FICuS-01-5A','997D5E1A5560CE11-FICTS-01-39','997D5E1A5560CE11-uuuuu-01-09','InChI=1S/C12H12O2/c1-13-10-6-7-11-9(8-10)4-3-5-12(11)14-2/h3-8H,1-2H3','InChIKey=RBUFUWIWCCOVOS-UHFFFAOYSA-N','COc1ccc2c(OC)cccc2c1',NULL),
	(122029,4,0,NULL,'Consistent with Molecular Formula','C20H36O8',404.4996,NULL,'6A0A67478EFD9EBC-FICuS-01-91','6A0A67478EFD9EBC-FICTS-01-70','D9F9DD3D7A548A6B-uuuuu-01-43','InChI=1S/2C10H18O4/c2*1-3-5-7(9(11)12)8(6-4-2)10(13)14/h2*7-8H,3-6H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=GRQQZEXHSAZYEQ-UHFFFAOYSA-N','CCCC(C(=O)O)C(CCC)C(=O)O.CCCC(C(=O)O)C(CCC)C(=O)O','1'),
	(122030,0,0,NULL,'Consistent with Molecular Formula','C6H9I2N',348.9528,NULL,'D0BF00E0E3059588-FICuS-01-53','D0BF00E0E3059588-FICTS-01-32','BB45F65857A2D288-uuuuu-01-11','InChI=1S/C6H8N.2HI/c1-7-5-3-2-4-6-7;;/h2-6H,1H3;2*1H/q+1;;/p-1','InChIKey=NOIOFKDBAVFGLM-UHFFFAOYSA-M','C[n+]1ccccc1.I.[I-]',NULL),
	(122031,4,0,NULL,'Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'6B865FDC19CB93EB-FICuS-01-91','6B865FDC19CB93EB-FICTS-01-70','6B865FDC19CB93EB-uuuuu-01-40','InChI=1S/C21H18O3/c22-19-17-15-11-12-16(18(17)20(23)24-19)21(15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15-18H,11-12H2','InChIKey=SGBJVGLIDBZHFR-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1CCC2C1(c1ccccc1)c1ccccc1','1'),
	(122032,0,1,NULL,'Consistent with Molecular Formula','C21H20BrN',366.2997,NULL,'6CE84BF61628B37E-FICuS-01-71','6CE84BF61628B37E-FICTS-01-50','A1A5619F44A4E92B-uuuuu-01-13','InChI=1S/C21H20N.BrH/c1-3-7-19(8-4-1)11-12-21-14-17-22(18-15-21)16-13-20-9-5-2-6-10-20;/h1-12,14-15,17-18H,13,16H2;1H/q+1;/p-1','InChIKey=MNPBNGTYRPOKRC-UHFFFAOYSA-M','C(=C/c1cc[n+](CCc2ccccc2)cc1)\\c1ccccc1.[Br-]','1'),
	(122033,0,0,'18065-78-6','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'B0F799315C680740-FICuS-01-3D','B0F799315C680740-FICTS-01-1C','B0F799315C680740-uuuuu-01-EC','InChI=1S/C13H13NO/c15-13-8-4-5-10-14(13)11-9-12-6-2-1-3-7-12/h1-8,10H,9,11H2','InChIKey=BVHQLHNISFFNNO-UHFFFAOYSA-N','O=c1ccccn1CCc1ccccc1',NULL),
	(122034,3,0,'3212-16-6','Consistent with Molecular Formula','C8H14O',126.198,'2-Methyl-endo-norbornanol\nendo-2-Methyl-2-norborneol\nendo-2-Methyl-2-norbornanol\n2-exo-Methyl-endo-camphenilol\n2-Methylbicyclo[2.2.1]heptan-endo-2-ol\nBicyclo[2.2.1]heptan-2-ol, 2-methyl-, endo-\n2-Norbornanol, 2-methyl-, stereoisomer\n2-Norbornanol, 2-methyl-, stereoisomer','835356A215E7BACF-FICuS-01-66','835356A215E7BACF-FICTS-01-45','835356A215E7BACF-uuuuu-01-15','InChI=1S/C8H14O/c1-8(9)5-6-2-3-7(8)4-6/h6-7,9H,2-5H2,1H3','InChIKey=QBAQBGVSOIIKBF-UHFFFAOYSA-N','CC1(O)CC2CCC1C2','1'),
	(122035,4,0,'41476-87-3','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'4995614A63129ED0-FICuS-01-3C','4995614A63129ED0-FICTS-01-1B','4995614A63129ED0-uuuuu-01-EB','InChI=1S/C9H14O2/c1-5-6-2-3-7(4-6)8(5)9(10)11/h5-8H,2-4H2,1H3,(H,10,11)','InChIKey=YZBOGUZXKOTDJI-UHFFFAOYSA-N','CC1C2CCC(C2)C1C(=O)O','1'),
	(122036,4,0,'60383-61-1','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'E44E792BBD104EED-FICuS-01-86','E44E792BBD104EED-FICTS-01-65','E44E792BBD104EED-uuuuu-01-35','InChI=1S/C10H16O2/c1-6-8-3-4-9(5-8)10(6)12-7(2)11/h6,8-10H,3-5H2,1-2H3','InChIKey=DOWSXHZXGNMTOS-UHFFFAOYSA-N','CC(=O)OC1C2CCC(C2)C1C','1'),
	(122037,8,0,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,NULL,'48C23FE7474FC70E-FICuS-01-71','48C23FE7474FC70E-FICTS-01-50','C7BE155D3D3ABD05-uuuuu-01-2C','InChI=1S/2C10H16O2/c2*1-6-7-3-4-8(5-7)9(6)10(11)12-2/h2*6-9H,3-5H2,1-2H3','InChIKey=VIJLYEVVOFUCCI-UHFFFAOYSA-N','COC(=O)C1C2CCC(C2)C1C.COC(=O)C1C2CCC(C2)C1C','1'),
	(122038,9,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C29H36?N2O4',476.6144,NULL,'B8C1BF122374576E-FICuS-01-57','B8C1BF122374576E-FICTS-01-36','B8C1BF122374576E-uuuuu-01-06','InChI=1S/C20H24N2O2.C9H12O2/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-5-6-2-3-7(4-6)8(5)9(10)11/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;2-3,5-8H,4H2,1H3,(H,10,11)','InChIKey=FEVUBBQZVOEAQO-UHFFFAOYSA-N','*.C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.CC1C2C=CC(C2)C1C(=O)O','1'),
	(122039,4,1,NULL,'Consistent with Molecular Formula','C11H19N3O',209.2906,NULL,'73EEA009A05AA2C3-FICuS-01-65','73EEA009A05AA2C3-FICTS-01-44','73EEA009A05AA2C3-uuuuu-01-14','InChI=1S/C11H19N3O/c1-6-8-3-4-9(5-8)10(6)7(2)13-14-11(12)15/h6,8-10H,3-5H2,1-2H3,(H3,12,14,15)','InChIKey=FPIPRFKVGHVFPJ-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)C1C2CCC(C2)C1C','1'),
	(122040,3,0,'3212-15-5','Consistent with Molecular Formula','C8H14O',126.198,'2-endo-Methyl-exo-fenchol\nexo-2-Methyl-2-norborneol\nexo-2-Methyl-2-norbornanol\nBicyclo[2.2.1]heptan-2-ol, 2-methyl-, exo-\n2-Norbornanol, 2-methyl-, stereoisomer\n2-Norbornanol, 2-methyl-, stereoisomer','835356A215E7BACF-FICuS-01-66','835356A215E7BACF-FICTS-01-45','835356A215E7BACF-uuuuu-01-15','InChI=1S/C8H14O/c1-8(9)5-6-2-3-7(8)4-6/h6-7,9H,2-5H2,1H3','InChIKey=QBAQBGVSOIIKBF-UHFFFAOYSA-N','CC1(O)CC2CCC1C2','1'),
	(122041,4,0,'4397-24-4','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'D42ED70D52FA1523-FICuS-01-5E','D42ED70D52FA1523-FICTS-01-3D','D42ED70D52FA1523-uuuuu-01-0D','InChI=1S/C9H12O2/c1-5-6-2-3-7(4-6)8(5)9(10)11/h2-3,5-8H,4H2,1H3,(H,10,11)','InChIKey=SSVKYZDOIWXDIO-UHFFFAOYSA-N','CC1C2C=CC(C2)C1C(=O)O','1'),
	(122042,4,0,NULL,'Consistent with Molecular Formula','C8H16ClN',161.6741,NULL,'617DC78A2A1D4C69-FICuS-01-6A','617DC78A2A1D4C69-FICTS-01-49','6181606F15909527-uuuuu-01-CE','InChI=1S/C8H15N.ClH/c1-5-6-2-3-7(4-6)8(5)9;/h5-8H,2-4,9H2,1H3;1H','InChIKey=KKOBKIIGWCZLMB-UHFFFAOYSA-N','CC1C2CCC(C2)C1N.Cl','1'),
	(122043,3,0,NULL,'Consistent with Molecular Formula','C14H15BrO3S',343.2347,NULL,'60B88289A9B61120-FICuS-01-38','60B88289A9B61120-FICTS-01-17','60B88289A9B61120-uuuuu-01-E7','InChI=1S/C14H15BrO3S/c15-13-3-5-14(6-4-13)19(16,17)18-9-12-8-10-1-2-11(12)7-10/h1-6,10-12H,7-9H2','InChIKey=NOONLCDBDJYHHW-UHFFFAOYSA-N','O=S(=O)(OCC1CC2C=CC1C2)c1ccc(Br)cc1','1'),
	(122044,2,0,'697-25-6','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'AA2BAF5DD0B40768-FICuS-01-7C','AA2BAF5DD0B40768-FICTS-01-5B','AA2BAF5DD0B40768-uuuuu-01-2B','InChI=1S/C8H10O2/c9-7(10)8-3-4-1-5(8)6(8)2-4/h4-6H,1-3H2,(H,9,10)','InChIKey=GEWBSMIHSOBORP-UHFFFAOYSA-N','O=C(O)C12CC3CC1C2C3','1'),
	(122045,3,0,'80605-63-6','Consistent with Molecular Formula','C8H16ClN',161.6741,NULL,'C93D4DCD971D2DC8-FICuS-01-8F','C93D4DCD971D2DC8-FICTS-01-6E','C9C1EA28A890F486-uuuuu-01-20','InChI=1S/C8H15N.ClH/c1-8(9)5-6-2-3-7(8)4-6;/h6-7H,2-5,9H2,1H3;1H','InChIKey=BCAGEPGPDGYCSM-UHFFFAOYSA-N','CC1(N)CC2CCC1C2.Cl','1'),
	(122046,3,0,NULL,'Consistent with Molecular Formula','C14H15BrO2S',327.2353,NULL,'64ADD96286507347-FICuS-01-43','64ADD96286507347-FICTS-01-22','64ADD96286507347-uuuuu-01-F2','InChI=1S/C14H15BrO2S/c15-13-3-5-14(6-4-13)18(16,17)9-12-8-10-1-2-11(12)7-10/h1-6,10-12H,7-9H2','InChIKey=IKELMUNNLGNNTI-UHFFFAOYSA-N','O=S(=O)(CC1CC2C=CC1C2)c1ccc(Br)cc1','1'),
	(122047,3,0,'22467-58-9','Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'3A36BEA8A2515068-FICuS-01-50','3A36BEA8A2515068-FICTS-01-2F','3A36BEA8A2515068-uuuuu-01-FF','InChI=1S/C15H17NO4/c1-15(9-10-2-5-12(15)8-10)20-14(17)11-3-6-13(7-4-11)16(18)19/h3-4,6-7,10,12H,2,5,8-9H2,1H3','InChIKey=KKEJRNFFZBCZMW-UHFFFAOYSA-N','CC1(OC(=O)c2ccc([N+](=O)[O-])cc2)CC2CCC1C2','1'),
	(122048,4,0,'27779-29-9','Consistent with Molecular Formula','C10H18O',154.2516,'Isopinocampheol\nBicyclo[3.1.1]heptan-3-ol, 2,6,6-trimethyl-, (1.alpha.,2.beta.,3.alpha.,5.alpha.)-\n3-Pinanol, stereoisomer\n3-Pinanol, stereoisomer','B095EA642686FC54-FICuS-01-5F','B095EA642686FC54-FICTS-01-3E','B095EA642686FC54-uuuuu-01-0E','InChI=1S/C10H18O/c1-6-8-4-7(5-9(6)11)10(8,2)3/h6-9,11H,4-5H2,1-3H3','InChIKey=REPVLJRCJUVQFA-UHFFFAOYSA-N','CC1C(O)CC2CC1C2(C)C','1'),
	(122049,6,0,'35211-83-7','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'A68E1C5F86193607-FICuS-01-52','A68E1C5F86193607-FICTS-01-31','A68E1C5F86193607-uuuuu-01-01','InChI=1S/C14H16O4/c1-17-13(15)11-9-5-6-10(8-4-3-7(8)9)12(11)14(16)18-2/h3-12H,1-2H3','InChIKey=TZIBSCPYGCMVKB-UHFFFAOYSA-N','COC(=O)C1C2C=CC(C3C=CC32)C1C(=O)OC','1'),
	(122050,2,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'57D8627E497C3C30-FICuS-01-53','57D8627E497C3C30-FICTS-01-32','57D8627E497C3C30-uuuuu-01-02','InChI=1S/C10H16O4/c11-9(12)5-7-1-2-8(4-3-7)6-10(13)14/h7-8H,1-6H2,(H,11,12)(H,13,14)','InChIKey=WAXJSQREIWGYCB-UHFFFAOYSA-N','O=C(O)CC1CCC(CC(=O)O)CC1','1'),
	(122051,1,0,'2565-96-0','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'BAC5D54CBCC187DC-FICuS-01-A1','BAC5D54CBCC187DC-FICTS-01-80','BAC5D54CBCC187DC-uuuuu-01-50','InChI=1S/C9H16O/c1-9(10)6-7-2-4-8(9)5-3-7/h7-8,10H,2-6H2,1H3','InChIKey=HTTMYMDGDAHSHB-UHFFFAOYSA-N','CC1(O)CC2CCC1CC2','1'),
	(122052,3,0,'771-73-3','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'764002D509FAF1D1-FICuS-01-4F','764002D509FAF1D1-FICTS-01-2E','764002D509FAF1D1-uuuuu-01-FE','InChI=1S/C10H14O2/c1-12-10(11)9-6-7-2-4-8(9)5-3-7/h2,4,7-9H,3,5-6H2,1H3','InChIKey=OBJNRAIEXAXEPB-UHFFFAOYSA-N','COC(=O)C1CC2C=CC1CC2','1'),
	(122053,2,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'AFA53A6967B57E78-FICuS-01-76','AFA53A6967B57E78-FICTS-01-55','AFA53A6967B57E78-uuuuu-01-25','InChI=1S/C10H16O4/c1-2-14-10(13)8-5-3-7(4-6-8)9(11)12/h7-8H,2-6H2,1H3,(H,11,12)','InChIKey=FAFFYFMLKGDSEQ-UHFFFAOYSA-N','CCOC(=O)C1CCC(C(=O)O)CC1','1'),
	(122054,3,0,'55320-40-6','Consistent with Molecular Formula','C8H12O',124.1822,'Bicyclo[2.2.2]oct-5-en-2-ol','CEBB40E7F774CA8F-FICuS-01-9D','CEBB40E7F774CA8F-FICTS-01-7C','CEBB40E7F774CA8F-uuuuu-01-4C','InChI=1S/C8H12O/c9-8-5-6-1-3-7(8)4-2-6/h1,3,6-9H,2,4-5H2','InChIKey=KEXYAVHJBNJUCG-UHFFFAOYSA-N','OC1CC2C=CC1CC2','1'),
	(122055,1,0,'5019-91-0','Consistent with Molecular Formula','C9H16O',140.2248,'Bicyclo[2.2.2]octane-2-methanol\nBicyclo[2.2.2]octane-2-methanol','8193799064FF2548-FICuS-01-3E','8193799064FF2548-FICTS-01-1D','8193799064FF2548-uuuuu-01-ED','InChI=1S/C9H16O/c10-6-9-5-7-1-3-8(9)4-2-7/h7-10H,1-6H2','InChIKey=CYJSENHSYHIVTH-UHFFFAOYSA-N','OCC1CC2CCC1CC2','1'),
	(122056,1,0,'40500-82-1','Consistent with Molecular Formula','C15H19BrO3S',359.2773,NULL,'BFC9DDF0185EA23A-FICuS-01-93','BFC9DDF0185EA23A-FICTS-01-72','BFC9DDF0185EA23A-uuuuu-01-42','InChI=1S/C15H19BrO3S/c16-14-5-7-15(8-6-14)20(17,18)19-10-13-9-11-1-3-12(13)4-2-11/h5-8,11-13H,1-4,9-10H2','InChIKey=YACWBNJPMFWCGW-UHFFFAOYSA-N','O=S(=O)(OCC1CC2CCC1CC2)c1ccc(Br)cc1','1'),
	(122057,2,0,'2220-40-8','Consistent with Molecular Formula','C8H10O',122.1664,'Bicyclo[2.2.2]octenone\nBicyclo[2.2.2]oct-5-en-2-one\nBicyclo[2.2.2]oct-5-en-2-one','081ACFB7D29C3BBB-FICuS-01-8E','081ACFB7D29C3BBB-FICTS-01-6D','081ACFB7D29C3BBB-uuuuu-01-3D','InChI=1S/C8H10O/c9-8-5-6-1-3-7(8)4-2-6/h1,3,6-7H,2,4-5H2','InChIKey=UJVGEBBKXJLFPB-UHFFFAOYSA-N','O=C1CC2C=CC1CC2','1'),
	(122058,3,0,NULL,'Consistent with Molecular Formula','C19H33NO4S',371.534,NULL,'2D6D05AD6A43C635-FICuS-01-60','2D6D05AD6A43C635-FICTS-01-3F','183D257989275422-uuuuu-01-D4','InChI=1S/C10H16O4S.C9H17N/c1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14;10-6-9-5-7-1-3-8(9)4-2-7/h7H,3-6H2,1-2H3,(H,12,13,14);7-9H,1-6,10H2','InChIKey=JTSJGRLJOVWGJS-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2.NCC1CC2CCC1CC2','1'),
	(122059,2,0,'37971-54-3','Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'EF41B4C312ADBC7F-FICuS-01-8D','EF41B4C312ADBC7F-FICTS-01-6C','EF41B4C312ADBC7F-uuuuu-01-3C','InChI=1S/C8H10O4/c1-3-4(2)6(8(11)12)5(3)7(9)10/h5-6H,1-2H3,(H,9,10)(H,11,12)','InChIKey=GUEONWKFKFCICE-UHFFFAOYSA-N','CC1=C(C)C(C(=O)O)C1C(=O)O','1'),
	(122060,2,0,NULL,'Consistent with Molecular Formula','C22H26O6S2',450.5638,NULL,'4DD9A74037192900-FICuS-01-37','4DD9A74037192900-FICTS-01-16','4DD9A74037192900-uuuuu-01-E6','InChI=1S/C22H26O6S2/c1-15-5-9-19(10-6-15)29(23,24)27-13-21-17(3)18(4)22(21)14-28-30(25,26)20-11-7-16(2)8-12-20/h5-12,21-22H,13-14H2,1-4H3','InChIKey=AJNJOSBAZUSDKB-UHFFFAOYSA-N','CC1=C(C)C(COS(=O)(=O)c2ccc(C)cc2)C1COS(=O)(=O)c1ccc(C)cc1','1'),
	(122061,6,0,NULL,'Consistent with Molecular Formula','C26H33NO5',439.5504,NULL,'EBC207948A772899-FICuS-01-5A','EBC207948A772899-FICTS-01-39','97F42F680B826D48-uuuuu-01-08','InChI=1S/C16H18O4.C10H15NO/c1-9-10-6-7-11(8-10)14(9)20-16(19)13-5-3-2-4-12(13)15(17)18;1-8(11-2)10(12)9-6-4-3-5-7-9/h2-5,9-11,14H,6-8H2,1H3,(H,17,18);3-8,10-12H,1-2H3','InChIKey=BTKBYBFTLRHXQS-UHFFFAOYSA-N','CC1C2CCC(C2)C1OC(=O)c1ccccc1C(=O)O.CNC(C)C(O)c1ccccc1','1'),
	(122062,3,0,NULL,'Consistent with Molecular Formula','C8H14N2O',154.2114,NULL,'5C33FBBA96F99395-FICuS-01-78','5C33FBBA96F99395-FICTS-01-57','5C33FBBA96F99395-uuuuu-01-27','InChI=1S/C8H14N2O/c9-10-8(11)7-4-5-1-2-6(7)3-5/h5-7H,1-4,9H2,(H,10,11)','InChIKey=MPUCEIOQZPZIJZ-UHFFFAOYSA-N','NNC(=O)C1CC2CCC1C2','1'),
	(122063,0,2,'1119-43-3','Consistent with Molecular Formula','C8H10O4',170.1646,'Dimethyl trans,trans-muconate\ntrans,trans-Dimethyl muconate\n2,4-Hexadienedioic acid, dimethyl ester, (E,E)-\n2,4-Hexadienedioic acid, dimethyl ester, (E,E)-','485BD5D9F053D944-FICuS-01-63','485BD5D9F053D944-FICTS-01-42','485BD5D9F053D944-uuuuu-01-12','InChI=1S/C8H10O4/c1-11-7(9)5-3-4-6-8(10)12-2/h3-6H,1-2H3','InChIKey=PXYBXMZVYNWQAM-UHFFFAOYSA-N','COC(=O)/C=C/C=C/C(=O)OC','1'),
	(122064,5,0,NULL,'Consistent with Molecular Formula','C9H12Br2O2',312.0006,NULL,'AAD442D1DEA45361-FICuS-01-69','AAD442D1DEA45361-FICTS-01-48','AAD442D1DEA45361-uuuuu-01-18','InChI=1S/C9H12Br2O2/c1-13-9(12)8-4-2-6(10)7(11)3-5(4)8/h4-8H,2-3H2,1H3','InChIKey=VZUMCLMMJCSBHJ-UHFFFAOYSA-N','COC(=O)C1C2CC(Br)C(Br)CC21','1'),
	(122065,4,0,'24321-82-2','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'DD85F4009FF67C77-FICuS-01-79','DD85F4009FF67C77-FICTS-01-58','DD85F4009FF67C77-uuuuu-01-28','InChI=1S/C9H12O2/c1-9-3-2-5-4-6(9)11-8(10)7(5)9/h5-7H,2-4H2,1H3','InChIKey=SMZYRDVBNULFDS-UHFFFAOYSA-N','CC12CCC3CC1OC(=O)C32','1'),
	(122066,0,1,'35234-87-8','Consistent with Molecular Formula','C8H6N2O4',194.1464,NULL,'18FD53586E080810-FICuS-01-3B','18FD53586E080810-FICTS-01-1A','18FD53586E080810-uuuuu-01-EA','InChI=1S/C8H6N2O4/c1-13-7(11)5(3-9)6(4-10)8(12)14-2/h1-2H3','InChIKey=PHDJZLZYRJGQBP-UHFFFAOYSA-N','COC(=O)/C(C#N)=C(\\C#N)C(=O)OC','1'),
	(122067,2,0,'1687-22-5','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'03F2D16A4141EFA4-FICuS-01-58','03F2D16A4141EFA4-FICTS-01-37','03F2D16A4141EFA4-uuuuu-01-07','InChI=1S/C9H12O4/c10-8(11)5-7(9(12)13)6-3-1-2-4-6/h1,3,6-7H,2,4-5H2,(H,10,11)(H,12,13)','InChIKey=USLAGXVECGOKQH-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)C1C=CCC1','1'),
	(122068,3,0,'19245-65-9','Consistent with Molecular Formula','C15H20O3S',280.3812,NULL,'597BB896C599087D-FICuS-01-64','597BB896C599087D-FICTS-01-43','597BB896C599087D-uuuuu-01-13','InChI=1S/C15H20O3S/c1-11-2-6-15(7-3-11)19(16,17)18-10-14-9-12-4-5-13(14)8-12/h2-3,6-7,12-14H,4-5,8-10H2,1H3','InChIKey=JBZMSSXBOYDOIV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2CC3CCC2C3)cc1','1'),
	(122069,5,0,NULL,'Consistent with Molecular Formula','C9H12O5',200.1908,NULL,'768CA6F97A3AB1D1-FICuS-01-79','768CA6F97A3AB1D1-FICTS-01-58','768CA6F97A3AB1D1-uuuuu-01-28','InChI=1S/C9H12O5/c10-5-2-3-1-4(5)7(9(13)14)6(3)8(11)12/h3-7,10H,1-2H2,(H,11,12)(H,13,14)','InChIKey=OAWFFCOYTQSIRL-UHFFFAOYSA-N','O=C(O)C1C2CC(O)C(C2)C1C(=O)O','1'),
	(122070,6,0,NULL,'Consistent with Molecular Formula','C9H10O5',198.175,NULL,'D5855B406B933284-FICuS-01-3D','D5855B406B933284-FICTS-01-1C','D5855B406B933284-uuuuu-01-EC','InChI=1S/C9H10O5/c10-7-2-1-3-5(7)6(9(13)14-3)4(2)8(11)12/h2-7,10H,1H2,(H,11,12)','InChIKey=ZKZNANIXNKGXSS-UHFFFAOYSA-N','O=C(O)C1C2CC3OC(=O)C1C3C2O','1'),
	(122071,4,1,NULL,'Consistent with Molecular Formula','C9H11NO5',213.1896,NULL,'B397A892287C9CDF-FICuS-01-7A','7168D344B0EF450F-FICTS-01-37','B397A892287C9CDF-uuuuu-01-29','InChI=1S/C9H11NO5/c11-8(12)6-3-1-4(5(2-3)10-15)7(6)9(13)14/h3-4,6-7,15H,1-2H2,(H,11,12)(H,13,14)/b10-5+','InChIKey=QPMWZNKTZLPUQO-BJMVGYQFSA-N','O=C(O)C1C2C/C(=N\\O)C(C2)C1C(=O)O','1'),
	(122072,4,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'A6FB2C8D1978DBC9-FICuS-01-92','A6FB2C8D1978DBC9-FICTS-01-71','A6FB2C8D1978DBC9-uuuuu-01-41','InChI=1S/C15H16O3/c1-18-12-6-4-9(5-7-12)13-10-2-3-11(8-10)14(13)15(16)17/h2-7,10-11,13-14H,8H2,1H3,(H,16,17)','InChIKey=PQZDRNSTQPNVIV-UHFFFAOYSA-N','COc1ccc(C2C3C=CC(C3)C2C(=O)O)cc1','1'),
	(122073,4,0,NULL,'Consistent with Molecular Formula','C16H20O2',244.3328,NULL,'B5D588F4F5AA8D8F-FICuS-01-98','B5D588F4F5AA8D8F-FICTS-01-77','B5D588F4F5AA8D8F-uuuuu-01-47','InChI=1S/C16H20O2/c1-10(17)15-12-3-4-13(9-12)16(15)11-5-7-14(18-2)8-6-11/h5-8,12-13,15-16H,3-4,9H2,1-2H3','InChIKey=DEZRHNLCYYNCGT-UHFFFAOYSA-N','COc1ccc(C2C3CCC(C3)C2C(C)=O)cc1','1'),
	(122074,3,0,'2752-12-7','Consistent with Molecular Formula','C14H15BrO3S',343.2347,NULL,'19FFC7B697C7A6E7-FICuS-01-8C','19FFC7B697C7A6E7-FICTS-01-6B','19FFC7B697C7A6E7-uuuuu-01-3B','InChI=1S/C14H15BrO3S/c15-9-1-3-10(4-2-9)19(16,17)18-7-13-8-5-11-12(6-8)14(11)13/h1-4,8,11-14H,5-7H2','InChIKey=MXLDIPWRPOQZER-UHFFFAOYSA-N','O=S(=O)(OCC1C2CC3C(C2)C13)c1ccc(Br)cc1','1'),
	(122075,0,0,'13041-60-6','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'BB6D5595D6D493D5-FICuS-01-74','BB6D5595D6D493D5-FICTS-01-53','BB6D5595D6D493D5-uuuuu-01-23','InChI=1S/C13H12O3/c1-15-12-8-10-6-4-3-5-9(10)7-11(12)13(14)16-2/h3-8H,1-2H3','InChIKey=MPLSAOVNAXJHHI-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2cc1OC',NULL),
	(122076,1,0,'52298-33-6','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'33D632D1F2D24103-FICuS-01-37','33D632D1F2D24103-FICTS-01-16','33D632D1F2D24103-uuuuu-01-E6','InChI=1S/C12H14O4/c1-3-15-11(13)9(2)16-12(14)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=LPPNDZSYOHMWQY-UHFFFAOYSA-N','CCOC(=O)C(C)OC(=O)c1ccccc1','1'),
	(122077,5,0,NULL,'Consistent with Molecular Formula','C11H14O6',242.228,NULL,'804A2488DBC1AB99-FICuS-01-69','804A2488DBC1AB99-FICTS-01-48','804A2488DBC1AB99-uuuuu-01-18','InChI=1S/C11H14O6/c1-4(12)16-7-3-6-8(9(6)11(14)15)10(7)17-5(2)13/h6-10H,3H2,1-2H3,(H,14,15)','InChIKey=KBXKTURHHHNNKH-UHFFFAOYSA-N','CC(=O)OC1CC2C(C(=O)O)C2C1OC(C)=O','1'),
	(122078,3,0,'20021-58-3','Consistent with Molecular Formula','C12H18O6',258.2706,NULL,'13D0DFAEF2F085B3-FICuS-01-7F','13D0DFAEF2F085B3-FICTS-01-5E','13D0DFAEF2F085B3-uuuuu-01-2E','InChI=1S/C12H18O6/c1-7(13)16-10-5-4-6-11(17-8(2)14)12(10)18-9(3)15/h10-12H,4-6H2,1-3H3','InChIKey=YKKHZCLLIAECLN-UHFFFAOYSA-N','CC(=O)OC1CCCC(OC(C)=O)C1OC(C)=O','1'),
	(122079,2,0,'5649-95-6','Consistent with Molecular Formula','C6H6',78.1134,'Bicyclo[2.2.0]hexa-2,5-diene','9D8C1DCCFB4E3034-FICuS-01-85','9D8C1DCCFB4E3034-FICTS-01-64','9D8C1DCCFB4E3034-uuuuu-01-34','InChI=1S/C6H6/c1-2-6-4-3-5(1)6/h1-6H','InChIKey=CTLSARLLLBZBRV-UHFFFAOYSA-N','C1=CC2C=CC12','1'),
	(122080,4,0,NULL,'Consistent with Molecular Formula','C14H16N2O5',292.2908,NULL,'E7B55C70F5FD33F5-FICuS-01-7F','E7B55C70F5FD33F5-FICTS-01-5E','C7DEEA48AD5D9CF2-uuuuu-01-5D','InChI=1S/C11H10O5.C3H6N2/c12-7-4-2-5-1-3-6(7)9(11(15)16)8(5)10(13)14;1-2-4-5-3-1/h1-6,8-9H,(H,13,14)(H,15,16);2,5H,1,3H2','InChIKey=SCTUARRIUQMKAD-UHFFFAOYSA-N','C1=NNCC1.O=C1C=CC2C=CC1C(C(=O)O)C2C(=O)O','1'),
	(122081,6,0,'55054-47-2','Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'BA133BFAD409B891-FICuS-01-6F','BA133BFAD409B891-FICTS-01-4E','BA133BFAD409B891-uuuuu-01-1E','InChI=1S/C12H10O4/c13-7-3-6-4-1-2-5(8(6)7)10-9(4)11(14)16-12(10)15/h1-2,4-6,8-10H,3H2','InChIKey=MHUKENDPGXRGIQ-UHFFFAOYSA-N','O=C1CC2C3C=CC(C12)C1C(=O)OC(=O)C31','1'),
	(122082,3,0,'1424-37-9','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'55A344F5B8D9DE66-FICuS-01-74','55A344F5B8D9DE66-FICTS-01-53','55A344F5B8D9DE66-uuuuu-01-23','InChI=1S/C10H18O/c11-10-6-5-8-3-1-2-4-9(8)7-10/h8-11H,1-7H2','InChIKey=UPMAOXLCTXPPAG-UHFFFAOYSA-N','OC1CCC2CCCCC2C1','1'),
	(122083,3,0,NULL,'Consistent with Molecular Formula','C8H10ClNO',171.6261,NULL,'95DEF4D1FEA4055F-FICuS-01-8D','95DEF4D1FEA4055F-FICTS-01-6C','95DEF4D1FEA4055F-uuuuu-01-3C','InChI=1S/C8H10ClNO/c9-8(7(10)11)4-5-1-2-6(8)3-5/h1-2,5-6H,3-4H2,(H2,10,11)','InChIKey=HPIILJFZJQHOSE-UHFFFAOYSA-N','NC(=O)C1(Cl)CC2C=CC1C2','1'),
	(122084,4,0,NULL,'Consistent with Molecular Formula','C10H14O',150.22,NULL,'12387958768CD80C-FICuS-01-49','12387958768CD80C-FICTS-01-28','12387958768CD80C-uuuuu-01-F8','InChI=1S/C10H14O/c1-2-9-7-3-5-8(6-4-7)10(9)11/h2-3,5,7-11H,1,4,6H2','InChIKey=VONOQNZKFLGUES-UHFFFAOYSA-N','C=CC1C2C=CC(CC2)C1O','1'),
	(122085,4,0,'2808-38-0','Consistent with Molecular Formula','C12H16',160.2584,NULL,'73555E5EAA000726-FICuS-01-40','73555E5EAA000726-FICTS-01-1F','73555E5EAA000726-uuuuu-01-EF','InChI=1S/C12H16/c1-2-4-12-10-7-5-9(6-8-10)11(12)3-1/h1,3,5,7,9-12H,2,4,6,8H2','InChIKey=OPOFYMSEXICFOW-UHFFFAOYSA-N','C1=CC2C3C=CC(CC3)C2CC1','1'),
	(122086,5,0,NULL,'Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'B6D7287782354240-FICuS-01-2E','B6D7287782354240-FICTS-01-0D','B6D7287782354240-uuuuu-01-DD','InChI=1S/C10H12O2/c1-10(9(11)12)7-5-2-3-6(4-5)8(7)10/h2-3,5-8H,4H2,1H3,(H,11,12)','InChIKey=SQCSEOFJRZQUKY-UHFFFAOYSA-N','CC1(C(=O)O)C2C3C=CC(C3)C21','1'),
	(122087,2,0,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'F8D6C9F4C7EA420D-FICuS-01-8F','F8D6C9F4C7EA420D-FICTS-01-6E','F8D6C9F4C7EA420D-uuuuu-01-3E','InChI=1S/C15H15N3O2/c19-14-16-12-6-7-13(11-8-10(11)12)17-15(20)18(14)9-4-2-1-3-5-9/h1-5,12-13H,6-8H2,(H,16,19)(H,17,20)','InChIKey=BAIDMUBNBMCJSZ-UHFFFAOYSA-N','O=C1NC2CCC(NC(=O)N1c1ccccc1)C1=C2C1','1'),
	(122088,0,0,'7309-66-2','Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'2A6D58D35F825B10-FICuS-01-55','2A6D58D35F825B10-FICTS-01-34','2A6D58D35F825B10-uuuuu-01-04','InChI=1S/C8H12N2O4/c1-13-7(11)9-5-3-4-6-10(9)8(12)14-2/h3-4H,5-6H2,1-2H3','InChIKey=KJDLFTFRVCJIDE-UHFFFAOYSA-N','COC(=O)N1CC=CCN1C(=O)OC',NULL),
	(122089,0,0,'16422-76-7','Consistent with Molecular Formula','C7H8?3',92.1402,'Bicyclo[2.2.1]hepta-2,5-diene, dimer, stereoisomer','DE19FAE41C9B348A-FICuS-01-89','DE19FAE41C9B348A-FICTS-01-68','DE19FAE41C9B348A-uuuuu-01-38','InChI=1S/C7H8/c1-2-7-4-3-6(1)5-7/h1-4,6-7H,5H2','InChIKey=SJYNFBVQFBRSIB-UHFFFAOYSA-N','*.*.*.C1=CC2C=CC1C2',NULL),
	(122090,4,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'0E10314DCF7243E2-FICuS-01-49','0E10314DCF7243E2-FICTS-01-28','0E10314DCF7243E2-uuuuu-01-F8','InChI=1S/C11H13N3O2/c1-12-10(15)13-8-4-5-9(14(13)11(12)16)7-3-2-6(7)8/h2-3,6-9H,4-5H2,1H3','InChIKey=QMIIWUMTERURDD-UHFFFAOYSA-N','Cn1c(=O)n2n(c1=O)C1CCC2C2C=CC21','1'),
	(122091,12,0,'4683-70-9','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'C5128A90904EBA5F-FICuS-01-64','C5128A90904EBA5F-FICTS-01-43','C5128A90904EBA5F-uuuuu-01-13','InChI=1S/C14H16O2/c1-3-7-8(4(1)12-11(3)15-12)10-6-2-5(9(7)10)13-14(6)16-13/h3-14H,1-2H2','InChIKey=GRUYMPCCSKMLJH-UHFFFAOYSA-N','C1C2C3OC3C1C1C2C2C3CC(C4OC34)C12','1'),
	(122092,8,0,NULL,'Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'CF6B5BF54F75B856-FICuS-01-85','CF6B5BF54F75B856-FICTS-01-64','CF6B5BF54F75B856-uuuuu-01-34','InChI=1S/C18H24O4/c1-19-17(20-2)9-5-6-10(17)14-13(9)15-11-7-8-12(16(14)15)18(11,21-3)22-4/h5-16H,1-4H3','InChIKey=SRBHJHLWMINYOF-UHFFFAOYSA-N','COC1(OC)C2C=CC1C1C2C2C1C1C=CC2C1(OC)OC','1'),
	(122093,2,0,NULL,'Consistent with Molecular Formula','C6H7Br2N3O2',312.9482,NULL,'4427FBDAF1CEA5C5-FICuS-01-92','4427FBDAF1CEA5C5-FICTS-01-71','4427FBDAF1CEA5C5-uuuuu-01-41','InChI=1S/C6H7Br2N3O2/c7-3-1-10-5(12)9-6(13)11(10)2-4(3)8/h3-4H,1-2H2,(H,9,12,13)','InChIKey=VBNWSFQZXDBEOH-UHFFFAOYSA-N','O=c1[nH]c(=O)n2n1CC(Br)C(Br)C2','1'),
	(122094,8,0,NULL,'Consistent with Molecular Formula','C14H16Br4',503.8964,NULL,'DB117E482F10D2EB-FICuS-01-6D','DB117E482F10D2EB-FICTS-01-4C','DB117E482F10D2EB-uuuuu-01-1C','InChI=1S/C14H16Br4/c15-13(16)9-1-5-6(2-10(9)13)8-4-12-11(3-7(5)8)14(12,17)18/h5-12H,1-4H2','InChIKey=BUYYRFUWOJPDML-UHFFFAOYSA-N','BrC1(Br)C2CC3C(CC21)C1CC2C(CC31)C2(Br)Br','1'),
	(122095,6,0,NULL,'Consistent with Molecular Formula','C11H11Br2N3O2',377.0348,NULL,'7F4F3BA04EC16E1B-FICuS-01-7F','7F4F3BA04EC16E1B-FICTS-01-5E','7F4F3BA04EC16E1B-uuuuu-01-2E','InChI=1S/C11H11Br2N3O2/c1-14-10(17)15-4-2-3-5(16(15)11(14)18)7-6(4)8(12)9(7)13/h2-9H,1H3','InChIKey=OCZZABDVLFESSM-UHFFFAOYSA-N','Cn1c(=O)n2n(c1=O)C1C=CC2C2C(Br)C(Br)C21','1'),
	(122096,4,2,NULL,'Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'8070E6CB1E009CB7-FICuS-01-61','8070E6CB1E009CB7-FICTS-01-40','473F7C181D2834F1-uuuuu-01-FA','InChI=1S/C18H17N3O2/c22-17-19(12-6-2-1-3-7-12)18(23)21-16-9-5-4-8-15(20(17)21)13-10-11-14(13)16/h1-9,13-16H,10-11H2/b8-4-,9-5-','InChIKey=ZYBYLKWJSVYPOI-XEQVNJCQSA-N','O=c1n(-c2ccccc2)c(=O)n2n1C1/C=C\\C=C/C2C2CCC21','1'),
	(122097,4,0,NULL,'Consistent with Molecular Formula','C17H28O',248.4076,NULL,'9702BFAF368CED55-FICuS-01-7F','9702BFAF368CED55-FICTS-01-5E','9702BFAF368CED55-uuuuu-01-2E','InChI=1S/C17H28O/c1-15(2,3)18-14-10-8-9-11(14)13-12(10)16(4,5)17(13,6)7/h8-14H,1-7H3','InChIKey=HEYDWPFPSYLIIC-UHFFFAOYSA-N','CC(C)(C)OC1C2C=CC1C1C2C(C)(C)C1(C)C','1'),
	(122098,3,0,NULL,'Consistent with Molecular Formula','C15H21NO3S',295.3958,NULL,'BC9B4A2E461A38C4-FICuS-01-71','BC9B4A2E461A38C4-FICTS-01-50','A861931C986B7FA2-uuuuu-01-0F','InChI=1S/C8H13N.C7H8O3S/c9-5-8-4-6-1-2-7(8)3-6;1-6-2-4-7(5-3-6)11(8,9)10/h1-2,6-8H,3-5,9H2;2-5H,1H3,(H,8,9,10)','InChIKey=UKKBLSNIBDODPB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NCC1CC2C=CC1C2','1'),
	(122099,4,0,NULL,'Consistent with Molecular Formula','C15H10N4',246.2708,'4,7-Ethano-1H-indene-8,8,9,9-tetracarbonitrile, 3a,4,7,7a-tetrahydro-','DCB50F2D9F3503F8-FICuS-01-79','DCB50F2D9F3503F8-FICTS-01-58','DCB50F2D9F3503F8-uuuuu-01-28','InChI=1S/C15H10N4/c16-6-14(7-17)12-4-5-13(15(14,8-18)9-19)11-3-1-2-10(11)12/h1-2,4-5,10-13H,3H2','InChIKey=CYSTZUCLHDKJNU-UHFFFAOYSA-N','N#CC1(C#N)C2C=CC(C3CC=CC32)C1(C#N)C#N','1'),
	(122100,3,0,NULL,'Consistent with Molecular Formula','C15H10N4',246.2708,'4,7-Ethano-1H-indene-8,8,9,9-tetracarbonitrile, 2,4,7,7a-tetrahydro-','AA22A367F42BD421-FICuS-01-57','AA22A367F42BD421-FICTS-01-36','AA22A367F42BD421-uuuuu-01-06','InChI=1S/C15H10N4/c16-6-14(7-17)12-4-5-13(15(14,8-18)9-19)11-3-1-2-10(11)12/h2,4-5,11-13H,1,3H2','InChIKey=NMDYXEJUQZVVHX-UHFFFAOYSA-N','N#CC1(C#N)C2C=CC(C3CCC=C32)C1(C#N)C#N','1'),
	(122101,4,0,NULL,'Consistent with Molecular Formula','C10H17Br',217.1483,NULL,'78F3A5604ED57CE4-FICuS-01-70','78F3A5604ED57CE4-FICTS-01-4F','78F3A5604ED57CE4-uuuuu-01-1F','InChI=1S/C10H17Br/c1-6-8-3-4-9(5-8)7(2)10(6)11/h6-10H,3-5H2,1-2H3','InChIKey=AHHXXNZRYQCSGL-UHFFFAOYSA-N','CC1C2CCC(C2)C(C)C1Br','1'),
	(122102,4,0,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'966806361B34BE1B-FICuS-01-47','966806361B34BE1B-FICTS-01-26','966806361B34BE1B-uuuuu-01-F6','InChI=1S/C9H14O3/c1-9-3-2-5(4-6(9)10)7(9)8(11)12/h5-7,10H,2-4H2,1H3,(H,11,12)','InChIKey=BCFLFBCMRFNNSK-UHFFFAOYSA-N','CC12CCC(CC1O)C2C(=O)O','1'),
	(122103,1,0,NULL,'Consistent with Molecular Formula','C9H13BrO',217.1051,NULL,'B1AAAB329F7B6CF9-FICuS-01-94','B1AAAB329F7B6CF9-FICTS-01-73','B1AAAB329F7B6CF9-uuuuu-01-43','InChI=1S/C9H13BrO/c10-8-5-9(11)7-3-1-6(8)2-4-7/h5-7,9,11H,1-4H2','InChIKey=HSCPMSCIFKVODO-UHFFFAOYSA-N','OC1C=C(Br)C2CCC1CC2','1'),
	(122104,3,0,NULL,'Consistent with Molecular Formula','C8H12O',124.1822,NULL,'20DECFF2E3CFD38B-FICuS-01-A5','20DECFF2E3CFD38B-FICTS-01-84','20DECFF2E3CFD38B-uuuuu-01-54','InChI=1S/C8H12O/c1-8-4-2-6(3-5-8)7(8)9/h2,4,6-7,9H,3,5H2,1H3','InChIKey=TVWKBWCHFIIZEW-UHFFFAOYSA-N','CC12C=CC(CC1)C2O','1'),
	(122105,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H16O in C9H14D2O','C9H16O',140.2248,NULL,'85FA442F8E14B066-FICuS-01-5B','85FA442F8E14B066-FICTS-01-3A','85FA442F8E14B066-uuuuu-01-0A','InChI=1S/C9H16O/c1-9-4-2-7(3-5-9)8(10)6-9/h7-8,10H,2-6H2,1H3','InChIKey=GYQGRWBWGMJRJY-UHFFFAOYSA-N','CC12CCC(CC1)C(O)C2','1'),
	(122106,3,0,NULL,'Consistent with Molecular Formula','C9H16O',140.2248,NULL,'4F1F0313F0568895-FICuS-01-3E','4F1F0313F0568895-FICTS-01-1D','4F1F0313F0568895-uuuuu-01-ED','InChI=1S/C9H16O/c1-9-4-2-7(6-9)8(10)3-5-9/h7-8,10H,2-6H2,1H3','InChIKey=ZKZMBMLVFGZNSN-UHFFFAOYSA-N','CC12CCC(O)C(CC1)C2','1'),
	(122107,1,0,NULL,'Consistent with Molecular Formula','C9H12O',136.1932,NULL,'85E4C0B177B5D799-FICuS-01-65','85E4C0B177B5D799-FICTS-01-44','85E4C0B177B5D799-uuuuu-01-14','InChI=1S/C9H12O/c1-9-4-2-7(3-5-9)8(10)6-9/h2-5,7-8,10H,6H2,1H3','InChIKey=ZGJOFOMVFNLPKN-UHFFFAOYSA-N','CC12C=CC(C=C1)C(O)C2','1'),
	(122108,1,0,NULL,'Consistent with Molecular Formula','C9H16O',140.2248,NULL,'2356AFEBD622BE8C-FICuS-01-85','2356AFEBD622BE8C-FICTS-01-64','2356AFEBD622BE8C-uuuuu-01-34','InChI=1S/C9H16O/c1-9-4-2-7(3-5-9)8(9)6-10/h7-8,10H,2-6H2,1H3','InChIKey=VELBUAPJBCLNDM-UHFFFAOYSA-N','CC12CCC(CC1)C2CO','1'),
	(122109,1,0,NULL,'Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'E7000B9E07F15593-FICuS-01-47','E7000B9E07F15593-FICTS-01-26','E7000B9E07F15593-uuuuu-01-F6','InChI=1S/C9H14O2/c1-9-4-2-6(3-5-9)7(9)8(10)11/h6-7H,2-5H2,1H3,(H,10,11)','InChIKey=QUXCBLGHRXCIPS-UHFFFAOYSA-N','CC12CCC(CC1)C2C(=O)O','1'),
	(122110,3,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'7BA6171EF8B17BD6-FICuS-01-79','7BA6171EF8B17BD6-FICTS-01-58','7BA6171EF8B17BD6-uuuuu-01-28','InChI=1S/C16H16O4/c1-16-8-6-10(7-9-16)13(16)20-15(19)12-5-3-2-4-11(12)14(17)18/h2-6,8,10,13H,7,9H2,1H3,(H,17,18)','InChIKey=UUAHPUKRUQOXTK-UHFFFAOYSA-N','CC12C=CC(CC1)C2OC(=O)c1ccccc1C(=O)O','1'),
	(122111,4,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'F9AFD798288ED6D1-FICuS-01-8F','F9AFD798288ED6D1-FICTS-01-6E','F9AFD798288ED6D1-uuuuu-01-3E','InChI=1S/C10H16O3/c1-10-4-3-6(5-7(10)11)8(10)9(12)13-2/h6-8,11H,3-5H2,1-2H3','InChIKey=YHNIAUHKXXSYGX-UHFFFAOYSA-N','COC(=O)C1C2CCC1(C)C(O)C2','1'),
	(122112,0,0,NULL,'Consistent with Molecular Formula','C15H13N',207.2744,NULL,'EAF0907C42DE3EB7-FICuS-01-86','EAF0907C42DE3EB7-FICTS-01-65','EAF0907C42DE3EB7-uuuuu-01-35','InChI=1S/C15H13N/c1-2-5-14-10-12(7-8-13(14)4-1)11-15-6-3-9-16-15/h1-10,16H,11H2','InChIKey=QYEHMLKICHIDAN-UHFFFAOYSA-N','c1c[nH]c(Cc2ccc3ccccc3c2)c1',NULL),
	(122113,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O2S',370.5086,NULL,'E58E13D9D0188D4E-FICuS-01-71','E58E13D9D0188D4E-FICTS-01-50','E58E13D9D0188D4E-uuuuu-01-20','InChI=1S/C21H26N2O2S/c1-4-23-17-9-7-8-10-19(17)26-20-13-16(11-12-18(20)23)14-22-15-21(24-5-2)25-6-3/h7-14,21H,4-6,15H2,1-3H3','InChIKey=BPMLRGDGVYHJPW-UHFFFAOYSA-N','CCOC(C/N=C/c1ccc2c(c1)Sc1ccccc1N2CC)OCC',NULL),
	(122114,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO4',317.7281,NULL,'42D2EBDB1B92A8C0-FICuS-01-7A','42D2EBDB1B92A8C0-FICTS-01-59','42D2EBDB1B92A8C0-uuuuu-01-29','InChI=1S/C16H12ClNO4/c1-20-16(19)11-6-14-15(22-9-21-14)7-13(11)18-8-10-4-2-3-5-12(10)17/h2-8H,9H2,1H3','InChIKey=YCYGAMXOEGABHD-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1/N=C/c1ccccc1Cl)OCO2',NULL),
	(122115,0,0,'72367-10-3','Consistent with Molecular Formula','C15H12N2O5',300.2702,NULL,'B5395FEB7F4034A7-FICuS-01-6C','B5395FEB7F4034A7-FICTS-01-4B','B5395FEB7F4034A7-uuuuu-01-1B','InChI=1S/C15H12N2O5/c1-22-15(19)10-6-2-4-8-12(10)16-14(18)11-7-3-5-9-13(11)17(20)21/h2-9H,1H3,(H,16,18)','InChIKey=BLCONGFGKYXZLQ-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(122116,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'EAD211AE5A841BAA-FICuS-01-82','EAD211AE5A841BAA-FICTS-01-61','EAD211AE5A841BAA-uuuuu-01-31','InChI=1S/C14H12ClNO/c1-10-4-2-3-5-13(10)16-9-11-8-12(15)6-7-14(11)17/h2-9,17H,1H3','InChIKey=FRMHOFWFSFFMTQ-UHFFFAOYSA-N','Cc1ccccc1/N=C/c1cc(Cl)ccc1O',NULL),
	(122117,0,0,'90929-70-7','Consistent with Molecular Formula','C19H16BrNO2',370.2449,'Naphtho[1,2-b]quinolizinium, 2,3-dimethoxy-, bromide','F288633D1E22ABD7-FICuS-01-67','F288633D1E22ABD7-FICTS-01-46','3FC549544CAEF182-uuuuu-01-1B','InChI=1S/C19H16NO2.BrH/c1-21-18-9-13-6-7-14-12-20-8-4-3-5-15(20)10-16(14)17(13)11-19(18)22-2;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=VEVGMUJISJAORD-UHFFFAOYSA-M','COc1cc2ccc3c[n+]4ccccc4cc3c2cc1OC.[Br-]',NULL),
	(122118,0,0,'39112-64-6','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'F6BF8932CFDB2C4D-FICuS-01-9D','F6BF8932CFDB2C4D-FICTS-01-7C','F6BF8932CFDB2C4D-uuuuu-01-4C','InChI=1S/C16H12N2O/c1-19-15-4-2-3-12-13-7-11-9-17-6-5-10(11)8-14(13)18-16(12)15/h2-9,18H,1H3','InChIKey=BAWLTRSKXIFSFT-UHFFFAOYSA-N','COc1cccc2c1[nH]c1cc3ccncc3cc12',NULL),
	(122119,0,0,'39112-63-5','Consistent with Molecular Formula','C15H9FN2',236.2479,NULL,'A5BC0520D1CC93B7-FICuS-01-69','A5BC0520D1CC93B7-FICTS-01-48','A5BC0520D1CC93B7-uuuuu-01-18','InChI=1S/C15H9FN2/c16-13-3-1-2-11-12-6-10-8-17-5-4-9(10)7-14(12)18-15(11)13/h1-8,18H','InChIKey=RWTAYWQCRAOEEQ-UHFFFAOYSA-N','Fc1cccc2c1[nH]c1cc3ccncc3cc12',NULL),
	(122120,0,0,'39112-62-4','Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'64A657506D22E1CC-FICuS-01-53','64A657506D22E1CC-FICTS-01-32','64A657506D22E1CC-uuuuu-01-02','InChI=1S/C16H12N2/c1-10-2-3-15-13(6-10)14-7-12-9-17-5-4-11(12)8-16(14)18-15/h2-9,18H,1H3','InChIKey=YBIIHKMMSVFMLF-UHFFFAOYSA-N','Cc1ccc2[nH]c3cc4ccncc4cc3c2c1',NULL),
	(122121,9,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a34 .. Du','C30H49?2O4',473.7147,NULL,'A7B6BCCDAA0CDD35-FICuS-01-A8','A7B6BCCDAA0CDD35-FICTS-01-87','A7B6BCCDAA0CDD35-uuuuu-01-57','InChI=1S/C30H49O3.O/c1-25(2)16-20-19-8-9-22-27(5)12-11-23(32)26(3,4)21(27)10-13-29(22,7)28(19,6)14-15-30(20,18-31)24(33)17-25;/h8,20-24,31,33H,9-18H2,1-7H3;','InChIKey=REWFHDPERGPYAS-UHFFFAOYSA-N','*O*OC1CCC2(C)C(CCC3(C)C2CC=C2C4CC(C)(C)CC(O)C4(CO)CCC23C)C1(C)C','1'),
	(122122,0,0,NULL,'Consistent with Molecular Formula','C21H45N9O9',567.6414,NULL,'E53AB5A06D44D1BE-FICuS-01-7B','E53AB5A06D44D1BE-FICTS-01-5A','E53AB5A06D44D1BE-uuuuu-01-2A','InChI=1S/C21H45N9O9/c31-7-1-25(2-8-32)13-28(16-37)19-22-20(29(17-38)14-26(3-9-33)4-10-34)24-21(23-19)30(18-39)15-27(5-11-35)6-12-36/h31-39H,1-18H2','InChIKey=PVXWJNDUNXUPEY-UHFFFAOYSA-N','OCCN(CCO)CN(CO)c1nc(N(CO)CN(CCO)CCO)nc(N(CO)CN(CCO)CCO)n1',NULL),
	(122123,9,1,NULL,'Consistent with Molecular Formula','C36H53NO2',531.8202,NULL,'68CCD8C6AAFC213E-FICuS-01-96','68CCD8C6AAFC213E-FICTS-01-75','68CCD8C6AAFC213E-uuuuu-01-45','InChI=1S/C36H53NO2/c1-7-26(24(2)3)14-13-25(4)31-17-18-32-30-16-15-27-23-29(39-34(38)37-28-11-9-8-10-12-28)19-21-35(27,5)33(30)20-22-36(31,32)6/h8-15,24-26,29-33H,7,16-23H2,1-6H3,(H,37,38)','InChIKey=KVUADQUVZZBKAJ-UHFFFAOYSA-N','CCC(/C=C/C(C)C1CCC2C3CC=C4CC(OC(=O)Nc5ccccc5)CCC4(C)C3CCC12C)C(C)C','1'),
	(122124,0,0,'55977-10-1','Consistent with Molecular Formula','C10H7BrO3',255.0675,NULL,'345E1EF1D78EBFAD-FICuS-01-9A','345E1EF1D78EBFAD-FICTS-01-79','345E1EF1D78EBFAD-uuuuu-01-49','InChI=1S/C10H7BrO3/c1-5-7-3-2-6(12)4-8(7)14-10(13)9(5)11/h2-4,12H,1H3','InChIKey=FVTBEDLKPPVXNH-UHFFFAOYSA-N','Cc1c(Br)c(=O)oc2cc(O)ccc12',NULL),
	(122125,0,0,'15901-08-3','Consistent with Molecular Formula','C7H10NO2P',171.1353,NULL,'498981AB55F3A2F0-FICuS-01-5D','498981AB55F3A2F0-FICTS-01-3C','498981AB55F3A2F0-uuuuu-01-0C','InChI=1S/C7H10NO2P/c8-6-11(9,10)7-4-2-1-3-5-7/h1-5H,6,8H2,(H,9,10)','InChIKey=JYVWZHOGCZHONC-UHFFFAOYSA-N','NCP(=O)(O)c1ccccc1',NULL),
	(122126,0,0,NULL,'Consistent with Molecular Formula','C14H14NO3P',275.2433,NULL,'66EED3CB1449EDD0-FICuS-01-88','66EED3CB1449EDD0-FICTS-01-67','66EED3CB1449EDD0-uuuuu-01-37','InChI=1S/C14H14NO3P/c16-14(12-7-3-1-4-8-12)15-11-19(17,18)13-9-5-2-6-10-13/h1-10H,11H2,(H,15,16)(H,17,18)','InChIKey=BBPSHEVQDYJYJA-UHFFFAOYSA-N','O=C(NCP(=O)(O)c1ccccc1)c1ccccc1',NULL),
	(122127,1,0,NULL,'Consistent with Molecular Formula','C15H18NO2P',275.2865,NULL,'641FF3AF69F3572E-FICuS-01-73','641FF3AF69F3572E-FICTS-01-52','641FF3AF69F3572E-uuuuu-01-22','InChI=1S/C15H18NO2P/c16-12-15(11-13-7-3-1-4-8-13)19(17,18)14-9-5-2-6-10-14/h1-10,15H,11-12,16H2,(H,17,18)','InChIKey=LPCKYMWTWPLUOA-UHFFFAOYSA-N','NCC(Cc1ccccc1)P(=O)(O)c1ccccc1','1'),
	(122128,1,1,NULL,'Consistent with Molecular Formula','C19H21O4P',344.3463,'2-Propenoic acid, 2-(ethoxyphenylphosphinyl)-3-phenyl-, ethyl ester','96FA56F2B5DDA40D-FICuS-01-88','96FA56F2B5DDA40D-FICTS-01-67','206CDA1E7048C06F-uuuuu-01-0E','InChI=1S/C19H21O4P/c1-3-22-19(20)18(15-16-11-7-5-8-12-16)24(21,23-4-2)17-13-9-6-10-14-17/h5-15H,3-4H2,1-2H3/b18-15+','InChIKey=GTCCNWDYGMSSCD-OBGWFSINSA-N','CCOC(=O)/C(=C\\c1ccccc1)P(=O)(OCC)c1ccccc1','1'),
	(122129,1,1,NULL,'Consistent with Molecular Formula','C17H16NO2P',297.2927,NULL,'1CAE51E1F60FDA89-FICuS-01-85','1CAE51E1F60FDA89-FICTS-01-64','4AD77216B16C9F8F-uuuuu-01-1F','InChI=1S/C17H16NO2P/c1-2-20-21(19,16-11-7-4-8-12-16)17(14-18)13-15-9-5-3-6-10-15/h3-13H,2H2,1H3/b17-13+','InChIKey=YUZYKVTWWTZYTN-GHRIWEEISA-N','CCOP(=O)(/C(C#N)=C/c1ccccc1)c1ccccc1','1'),
	(122130,0,1,'21100-61-8','Consistent with Molecular Formula','C19H21O4P',344.3463,NULL,'1C1B6FA52D242E71-FICuS-01-5B','1C1B6FA52D242E71-FICTS-01-3A','E33383FEAB3E2927-uuuuu-01-19','InChI=1S/C19H21O4P/c1-3-22-24(21,23-4-2)18(15-16-11-7-5-8-12-16)19(20)17-13-9-6-10-14-17/h5-15H,3-4H2,1-2H3/b18-15-','InChIKey=ARTYTZKVBAZABP-SDXDJHTJSA-N','CCOP(=O)(OCC)/C(=C\\c1ccccc1)C(=O)c1ccccc1','1'),
	(122131,1,1,NULL,'Consistent with Molecular Formula','C23H21O3P',376.3909,NULL,'09306297D0F595F5-FICuS-01-43','09306297D0F595F5-FICTS-01-22','FB9F14209C51ABE8-uuuuu-01-26','InChI=1S/C23H21O3P/c1-2-26-27(25,21-16-10-5-11-17-21)22(18-19-12-6-3-7-13-19)23(24)20-14-8-4-9-15-20/h3-18H,2H2,1H3/b22-18-','InChIKey=BCAMRFNQIJGXMZ-PYCFMQQDSA-N','CCOP(=O)(/C(=C\\c1ccccc1)C(=O)c1ccccc1)c1ccccc1','1'),
	(122132,0,0,'15916-57-1','Consistent with Molecular Formula','C8H12NO2P',185.1621,NULL,'98C26EF62D9EFAAB-FICuS-01-A2','98C26EF62D9EFAAB-FICTS-01-81','98C26EF62D9EFAAB-uuuuu-01-51','InChI=1S/C8H12NO2P/c9-6-7-12(10,11)8-4-2-1-3-5-8/h1-5H,6-7,9H2,(H,10,11)','InChIKey=LOGDWFQPIWPPMI-UHFFFAOYSA-N','NCCP(=O)(O)c1ccccc1',NULL),
	(122133,0,0,'66421-87-2','Consistent with Molecular Formula','C24H31?ClF3N3OS',502.0366,'10H-Phenothiazine, 10-[3-[4-(2-ethoxyethyl)-1-piperazinyl]propyl]-2-(trifluoromethyl)-, dihydrochloride','75C734DF0BD4317D-FICuS-01-67','75C734DF0BD4317D-FICTS-01-46','75C734DF0BD4317D-uuuuu-01-16','InChI=1S/C24H30F3N3OS.ClH/c1-2-31-17-16-29-14-12-28(13-15-29)10-5-11-30-20-6-3-4-7-22(20)32-23-9-8-19(18-21(23)30)24(25,26)27;/h3-4,6-9,18H,2,5,10-17H2,1H3;1H','InChIKey=YADTVHNZXOGVRP-UHFFFAOYSA-N','*.CCOCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.Cl',NULL),
	(122134,0,0,'79553-86-9','Consistent with Molecular Formula','C12H26O3',218.3356,NULL,'6FC7E014314146D4-FICuS-01-42','6FC7E014314146D4-FICTS-01-21','6FC7E014314146D4-uuuuu-01-F1','InChI=1S/C12H26O3/c1-5-9-10-11-12(13-6-2,14-7-3)15-8-4/h5-11H2,1-4H3','InChIKey=RZCHZTRWLMBNGU-UHFFFAOYSA-N','CCCCCC(OCC)(OCC)OCC',NULL),
	(122135,0,1,'29214-62-8','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'B6E36E8698C7FA8B-FICuS-01-8C','B6E36E8698C7FA8B-FICTS-01-6B','B6E36E8698C7FA8B-uuuuu-01-3B','InChI=1S/C8H12O4/c1-4-11-8(10)5-6(2)12-7(3)9/h5H,4H2,1-3H3','InChIKey=VSCUAMOPAHJJTA-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)OC(C)=O','1'),
	(122136,0,0,'85168-86-1','Consistent with Molecular Formula','C6H14O3',134.1748,NULL,'C30088F0F60F18D4-FICuS-01-56','C30088F0F60F18D4-FICTS-01-35','C30088F0F60F18D4-uuuuu-01-05','InChI=1S/C6H14O3/c1-4-9-5-6(7-2)8-3/h6H,4-5H2,1-3H3','InChIKey=MLRHIIWKFRKPJB-UHFFFAOYSA-N','CCOCC(OC)OC',NULL),
	(122137,0,0,NULL,'Consistent with Molecular Formula','C4H10O3',106.1212,NULL,'D4A8020B54F09D85-FICuS-01-55','D4A8020B54F09D85-FICTS-01-34','46915ED353F452AA-uuuuu-01-06','InChI=1S/C3H6O2.CH4O/c1-3(5)2-4;1-2/h4H,2H2,1H3;2H,1H3','InChIKey=PXIGSMSHEFXDDJ-UHFFFAOYSA-N','CC(=O)CO.CO',NULL),
	(122138,1,1,'29149-74-4','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'17B9F4EBAE0A0F46-FICuS-01-82','17B9F4EBAE0A0F46-FICTS-01-61','17B9F4EBAE0A0F46-uuuuu-01-31','InChI=1S/C10H16O3/c1-4-6-7-9(8(3)11)10(12)13-5-2/h4,6,9H,5,7H2,1-3H3','InChIKey=ODKLJRKSCHDRIK-UHFFFAOYSA-N','C/C=C/CC(C(C)=O)C(=O)OCC','1'),
	(122139,0,0,'3128-07-2','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'E434D599C563CA99-FICuS-01-69','E434D599C563CA99-FICTS-01-48','E434D599C563CA99-uuuuu-01-18','InChI=1S/C7H12O3/c1-6(8)4-2-3-5-7(9)10/h2-5H2,1H3,(H,9,10)','InChIKey=IZOQMUVIDMLRDC-UHFFFAOYSA-N','CC(=O)CCCCC(=O)O',NULL),
	(122140,0,0,'38842-05-6','Consistent with Molecular Formula','C14H22',190.3278,NULL,'B57C0347D8B3A814-FICuS-01-55','B57C0347D8B3A814-FICTS-01-34','B57C0347D8B3A814-uuuuu-01-04','InChI=1S/C14H22/c1-5-11-9-12(6-2)14(8-4)13(7-3)10-11/h9-10H,5-8H2,1-4H3','InChIKey=QJEXLOSCNXHBAX-UHFFFAOYSA-N','CCc1cc(CC)c(CC)c(CC)c1',NULL),
	(122141,0,0,'42775-77-9','Consistent with Molecular Formula','C13H18',174.2852,'Naphthalene, 1,2,3,4-tetrahydro-6-propyl-','24C7CC737FD73F56-FICuS-01-73','24C7CC737FD73F56-FICTS-01-52','24C7CC737FD73F56-uuuuu-01-22','InChI=1S/C13H18/c1-2-5-11-8-9-12-6-3-4-7-13(12)10-11/h8-10H,2-7H2,1H3','InChIKey=DSPJLZIUEXVMGA-UHFFFAOYSA-N','CCCc1ccc2c(c1)CCCC2',NULL),
	(122142,1,0,'4393-06-0','Consistent with Molecular Formula','C9H10O',134.1774,'Phenylvinylcarbinol\n1-Phenylallyl alcohol\n1\'-Hydroxyallylbenzene\n2-Propen-1-ol, 1-phenyl-\n.alpha.-Phenylallyl alcohol\n.alpha.-Vinylbenzyl alcohol\nBenzenemethanol, .alpha.-ethenyl-\nBenzyl alcohol, .alpha.-vinyl-','6863E8C26E290083-FICuS-01-41','6863E8C26E290083-FICTS-01-20','6863E8C26E290083-uuuuu-01-F0','InChI=1S/C9H10O/c1-2-9(10)8-6-4-3-5-7-8/h2-7,9-10H,1H2','InChIKey=MHHJQVRGRPHIMR-UHFFFAOYSA-N','C=CC(O)c1ccccc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(122143,0,1,'17655-74-2','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'67CF43D1FFAAC351-FICuS-01-83','67CF43D1FFAAC351-FICTS-01-62','D610F33E9D56E26A-uuuuu-01-18','InChI=1S/C10H12O/c1-2-11-9-8-10-6-4-3-5-7-10/h3-9H,2H2,1H3/b9-8+','InChIKey=FZHNODDFDJBMAS-CMDGGOBGSA-N','CCO/C=C/c1ccccc1','1'),
	(122144,0,0,'56966-69-9','Consistent with Molecular Formula','C12H8ClNO3',249.6531,NULL,'A4ECD8FB2748922A-FICuS-01-7B','A4ECD8FB2748922A-FICTS-01-5A','A4ECD8FB2748922A-uuuuu-01-2A','InChI=1S/C12H8ClNO3/c13-11-8-9(14(15)16)6-7-12(11)17-10-4-2-1-3-5-10/h1-8H','InChIKey=ZIDYALDTDUSPFJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccccc2)c(Cl)c1',NULL),
	(122145,0,0,'18102-29-9','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'D77F76448732FEC8-FICuS-01-6E','D77F76448732FEC8-FICTS-01-4D','D77F76448732FEC8-uuuuu-01-1D','InChI=1S/C8H9NO3/c1-6-4-3-5-7(9(10)11)8(6)12-2/h3-5H,1-2H3','InChIKey=OCSBJPCSPDPAQL-UHFFFAOYSA-N','COc1c(C)cccc1[N+](=O)[O-]',NULL),
	(122146,0,0,NULL,'Consistent with Molecular Formula','C6H4Br2NaO2S',322.9542,NULL,'D190E241704B07D6-FICuS-01-3F','D190E241704B07D6-FICTS-01-1E','5A770E4E1030B57E-uuuuu-01-FF','InChI=1S/C6H4Br2O2S.Na/c7-4-1-2-5(8)6(3-4)11(9)10;/h1-3H,(H,9,10);/q;+1','InChIKey=ZOPYLLSVVLQNKS-UHFFFAOYSA-N','O=S(O)c1cc(Br)ccc1Br.[Na+]',NULL),
	(122147,0,1,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'58AB1C97D6DE77E2-FICuS-01-83','58AB1C97D6DE77E2-FICTS-01-62','58AB1C97D6DE77E2-uuuuu-01-32','InChI=1S/C16H13NO3/c18-16(14-9-5-2-6-10-14)12-15(17(19)20)11-13-7-3-1-4-8-13/h1-11H,12H2','InChIKey=GBTCDZWFYRZWQU-UHFFFAOYSA-N','O=C(C/C(=C/c1ccccc1)[N+](=O)[O-])c1ccccc1','1'),
	(122148,0,0,NULL,'Consistent with Molecular Formula','C6H3Br2NNaO5S',383.9512,NULL,'53B25BCE4D21A026-FICuS-01-56','53B25BCE4D21A026-FICTS-01-35','D855B7C12D5A128E-uuuuu-01-15','InChI=1S/C6H3Br2NO5S.Na/c7-3-1-4(8)6(15(12,13)14)5(2-3)9(10)11;/h1-2H,(H,12,13,14);/q;+1','InChIKey=NLIOQPNSPKLXEF-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)cc(Br)c1S(=O)(=O)O.[Na+]',NULL),
	(122149,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O6',269.2134,NULL,'C6F12FBEFF584691-FICuS-01-83','C6F12FBEFF584691-FICTS-01-62','C6F12FBEFF584691-uuuuu-01-32','InChI=1S/C10H11N3O6/c1-4-7-5(2)8(11(14)15)6(3)9(12(16)17)10(7)13(18)19/h4H2,1-3H3','InChIKey=RBHBWEDNNRBXRQ-UHFFFAOYSA-N','CCc1c(C)c([N+](=O)[O-])c(C)c([N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(122150,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C6H4?BaN2O7S',385.5068,NULL,'D60F3FD5BBC7A083-FICuS-01-83','D60F3FD5BBC7A083-FICTS-01-62','D60F3FD5BBC7A083-uuuuu-01-32','InChI=1S/C6H4N2O7S.Ba/c9-7(10)4-1-5(8(11)12)3-6(2-4)16(13,14)15;/h1-3H,(H,13,14,15);/q;+2','InChIKey=QRFPPWZMCDOFNT-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc([N+](=O)[O-])cc(S(=O)(=O)O)c1.[Ba+2]',NULL),
	(122151,0,0,'53546-78-4','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'00F727D46A9CE0C6-FICuS-01-66','00F727D46A9CE0C6-FICTS-01-45','00F727D46A9CE0C6-uuuuu-01-15','InChI=1S/C12H16O/c1-5-6-13-12-8-9(2)7-10(3)11(12)4/h5,7-8H,1,6H2,2-4H3','InChIKey=HKEUTDMEFUDCHE-UHFFFAOYSA-N','C=CCOc1cc(C)cc(C)c1C',NULL),
	(122152,0,0,NULL,'Consistent with Molecular Formula','C9H9IN2O4',336.0856,NULL,'64685C99A685B6B0-FICuS-01-57','64685C99A685B6B0-FICTS-01-36','64685C99A685B6B0-uuuuu-01-06','InChI=1S/C9H9IN2O4/c1-4-5(2)9(12(15)16)7(10)6(3)8(4)11(13)14/h1-3H3','InChIKey=OHROOJAISQTRRV-UHFFFAOYSA-N','Cc1c(C)c([N+](=O)[O-])c(I)c(C)c1[N+](=O)[O-]',NULL),
	(122153,0,0,'20883-32-3','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ Cl C ]','C9H11ClHg',355.2289,'Mercury, chloro(2,4,6-trimethylphenyl)-','20E4CD48C3FBE881-FICuS-01-79','20E4CD48C3FBE881-FICTS-01-58','20E4CD48C3FBE881-uuuuu-01-28','InChI=1S/C9H11.ClH.Hg/c1-7-4-8(2)6-9(3)5-7;;/h4-5H,1-3H3;1H;/q;;+1/p-1','InChIKey=CDVQLMATJCPQMS-UHFFFAOYSA-M','Cc1cc(C)c([Hg]Cl)c(C)c1',NULL),
	(122154,0,2,'2302-89-8','Consistent with Molecular Formula','C14H23N3O',249.3552,'3-Buten-2-one, 4-(2,6,6-trimethyl-1-cyclohexen-1-yl)-, semicarbazone','1A5E8F8AEB769187-FICuS-01-77','FA76CE7763258EDB-FICTS-01-63','1A5E8F8AEB769187-uuuuu-01-26','InChI=1S/C14H23N3O/c1-10-6-5-9-14(3,4)12(10)8-7-11(2)16-17-13(15)18/h7-8H,5-6,9H2,1-4H3,(H3,15,17,18)/b8-7+,16-11+','InChIKey=KONFNVUQMJEATQ-LLDULDGKSA-N','CC1=C(/C=C/C(C)=N/NC(N)=O)C(C)(C)CCC1','1'),
	(122155,1,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'5D335BD7B4B3204A-FICuS-01-5A','5D335BD7B4B3204A-FICTS-01-39','5D335BD7B4B3204A-uuuuu-01-09','InChI=1S/C16H24O2/c1-11(2)6-5-7-13(4)16(18)14-10-12(3)8-9-15(14)17/h8-11,13,17H,5-7H2,1-4H3','InChIKey=YTBORIHGDHPQDL-UHFFFAOYSA-N','Cc1ccc(O)c(C(=O)C(C)CCCC(C)C)c1','1'),
	(122156,0,0,NULL,'Consistent with Molecular Formula','C12H16O',176.2578,NULL,'59841EA33585CA3F-FICuS-01-5D','59841EA33585CA3F-FICTS-01-3C','59841EA33585CA3F-uuuuu-01-0C','InChI=1S/C12H16O/c1-5-6-11-9(2)7-8-10(3)12(11)13-4/h5,7-8H,1,6H2,2-4H3','InChIKey=VGIJWRNSVQSHMV-UHFFFAOYSA-N','C=CCc1c(C)ccc(C)c1OC',NULL),
	(122157,0,0,'33993-24-7','Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'BB5700532F4EEE82-FICuS-01-64','BB5700532F4EEE82-FICTS-01-43','BB5700532F4EEE82-uuuuu-01-13','InChI=1S/C8H10O3/c9-7(5-1-2-5)11-8(10)6-3-4-6/h5-6H,1-4H2','InChIKey=LZEPOJMTQYNFTR-UHFFFAOYSA-N','O=C(OC(=O)C1CC1)C1CC1',NULL),
	(122158,4,0,NULL,'Consistent with Molecular Formula','C16H32O',240.4282,NULL,'A62C07AEFB7D406F-FICuS-01-83','A62C07AEFB7D406F-FICTS-01-62','A62C07AEFB7D406F-uuuuu-01-32','InChI=1S/C16H32O/c1-12(2)6-5-7-13(3)10-15-11-14(4)8-9-16(15)17/h12-17H,5-11H2,1-4H3','InChIKey=SWJUSFAAUSWGEO-UHFFFAOYSA-N','CC(C)CCCC(C)CC1CC(C)CCC1O','1'),
	(122159,0,0,NULL,'Consistent with Molecular Formula','C14H18O',202.2956,NULL,'DA109206EB494A18-FICuS-01-50','DA109206EB494A18-FICTS-01-2F','DA109206EB494A18-uuuuu-01-FF','InChI=1S/C14H18O/c1-9-8-10(2)12-6-7-14(4,5)15-13(12)11(9)3/h6-8H,1-5H3','InChIKey=AUCSIBNDZUSJNH-UHFFFAOYSA-N','Cc1cc(C)c2c(c1C)OC(C)(C)C=C2',NULL),
	(122160,0,0,'58200-05-8','Consistent with Molecular Formula','C20H15N3O6',393.355,NULL,'C1B2781A36B34F37-FICuS-01-52','C1B2781A36B34F37-FICTS-01-31','C1B2781A36B34F37-uuuuu-01-01','InChI=1S/C20H15N3O6/c24-19(28-17-7-3-1-4-8-17)21-14-11-15(13-16(12-14)23(26)27)22-20(25)29-18-9-5-2-6-10-18/h1-13H,(H,21,24)(H,22,25)','InChIKey=AVMZSMNLDCKAQY-UHFFFAOYSA-N','O=C(Nc1cc(NC(=O)Oc2ccccc2)cc([N+](=O)[O-])c1)Oc1ccccc1',NULL),
	(122161,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3S',256.319,NULL,'82C286D14D15133D-FICuS-01-42','82C286D14D15133D-FICTS-01-21','82C286D14D15133D-uuuuu-01-F1','InChI=1S/C11H16N2O3S/c1-3-4-11(16)17-8-7-13-10(15)5-6-12-9(2)14/h5-8H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=PCGDTKHXGSPTLP-UHFFFAOYSA-N','CC#CC(=O)SCCNC(=O)CCNC(C)=O',NULL),
	(122162,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'C67AFE022098F6F0-FICuS-01-6A','C67AFE022098F6F0-FICTS-01-49','C67AFE022098F6F0-uuuuu-01-19','InChI=1S/C11H13NO3/c1-11(2)6-7-8(14-10(12)13)4-3-5-9(7)15-11/h3-5H,6H2,1-2H3,(H2,12,13)','InChIKey=QWMCXKPUWNTGIZ-UHFFFAOYSA-N','CC1(C)Cc2c(OC(N)=O)cccc2O1',NULL),
	(122163,0,0,'26733-70-0','Consistent with Molecular Formula','C23H24ClFN2O4',446.905,NULL,'DB5D91FCDC75128B-FICuS-01-89','DB5D91FCDC75128B-FICTS-01-68','DBA13619E3F8CBC5-uuuuu-01-34','InChI=1S/C23H23FN2O4.ClH/c24-18-10-8-17(9-11-18)20(27)7-4-14-25-15-12-23(13-16-25)21(28)26(22(29)30-23)19-5-2-1-3-6-19;/h1-3,5-6,8-11H,4,7,12-16H2;1H','InChIKey=VQSGSOKACMIWEX-UHFFFAOYSA-N','Cl.O=C(CCCN1CCC2(CC1)OC(=O)N(c1ccccc1)C2=O)c1ccc(F)cc1',NULL),
	(122164,0,1,NULL,'Consistent with Molecular Formula','C24H27N3O3',405.4956,NULL,'B8ECCBE56FBCB34F-FICuS-01-B8','B8ECCBE56FBCB34F-FICTS-01-97','B8ECCBE56FBCB34F-uuuuu-01-67','InChI=1S/C24H27N3O3/c1-25-18-27(20-9-4-3-5-10-20)24(23(25)29)14-16-26(17-15-24)22(28)13-12-19-8-6-7-11-21(19)30-2/h3-13H,14-18H2,1-2H3','InChIKey=PVROZNLUPRWLFT-UHFFFAOYSA-N','COc1ccccc1/C=C/C(=O)N1CCC2(CC1)C(=O)N(C)CN2c1ccccc1','1'),
	(122165,0,1,NULL,'Consistent with Molecular Formula','C23H24FN3O2',393.4599,NULL,'50895FF1BD94ED4F-FICuS-01-85','50895FF1BD94ED4F-FICTS-01-64','50895FF1BD94ED4F-uuuuu-01-34','InChI=1S/C23H24FN3O2/c1-25-17-27(20-5-3-2-4-6-20)23(22(25)29)13-15-26(16-14-23)21(28)12-9-18-7-10-19(24)11-8-18/h2-12H,13-17H2,1H3','InChIKey=ACQCSKIQSVFUFB-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(C(=O)/C=C/c3ccc(F)cc3)CC2)C1=O','1'),
	(122166,0,0,NULL,'Consistent with Molecular Formula','C21H32FN3O',361.5017,NULL,'E50DA19A2E1BF224-FICuS-01-69','E50DA19A2E1BF224-FICTS-01-48','E50DA19A2E1BF224-uuuuu-01-18','InChI=1S/C21H32FN3O/c1-23-18-25(19-10-6-5-7-11-19)21(20(23)26)12-16-24(17-13-21)15-9-4-2-3-8-14-22/h5-7,10-11H,2-4,8-9,12-18H2,1H3','InChIKey=OLCJABOSXQSHFP-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(CCCCCCCF)CC2)C1=O',NULL),
	(122167,0,0,NULL,'Consistent with Molecular Formula','C21H30N4O',354.4942,NULL,'C1500CEA1D57AF66-FICuS-01-6D','C1500CEA1D57AF66-FICTS-01-4C','C1500CEA1D57AF66-uuuuu-01-1C','InChI=1S/C21H30N4O/c1-23-18-25(19-10-6-5-7-11-19)21(20(23)26)12-16-24(17-13-21)15-9-4-2-3-8-14-22/h5-7,10-11H,2-4,8-9,12-13,15-18H2,1H3','InChIKey=GDFRSJQALJTCDV-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(CCCCCCC#N)CC2)C1=O',NULL),
	(122168,3,0,NULL,'Consistent with Molecular Formula','C23H28ClNO5',433.9309,NULL,'2983ABC1798426B6-FICuS-01-50','2983ABC1798426B6-FICTS-01-2F','297F0C244609FFF8-uuuuu-01-14','InChI=1S/C23H27NO5.ClH/c1-27-22(25)21(17-7-3-2-4-8-17)23(26)11-13-24(14-12-23)15-18-16-28-19-9-5-6-10-20(19)29-18;/h2-10,18,21,26H,11-16H2,1H3;1H','InChIKey=KSSCSBFUHXQHJF-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)C1(O)CCN(CC2COc3ccccc3O2)CC1.Cl','1'),
	(122169,0,0,NULL,'Consistent with Molecular Formula','C24H27N3O2',389.4962,NULL,'A0695FC9F2230553-FICuS-01-48','A0695FC9F2230553-FICTS-01-27','A0695FC9F2230553-uuuuu-01-F7','InChI=1S/C24H27N3O2/c1-25-18-27(20-8-3-2-4-9-20)24(23(25)28)12-15-26(16-13-24)14-11-21-17-19-7-5-6-10-22(19)29-21/h2-10,17H,11-16,18H2,1H3','InChIKey=OWLPADOZBKAFJS-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(CCc3cc4ccccc4o3)CC2)C1=O',NULL),
	(122170,1,0,NULL,'Consistent with Molecular Formula','C23H26FN3O2',395.4757,NULL,'5BB3A05A2E555E96-FICuS-01-64','5BB3A05A2E555E96-FICTS-01-43','5BB3A05A2E555E96-uuuuu-01-13','InChI=1S/C23H26FN3O2/c1-25-16-27(19-5-3-2-4-6-19)23(22(25)28)9-11-26(12-10-23)15-20-14-17-13-18(24)7-8-21(17)29-20/h2-8,13,20H,9-12,14-16H2,1H3','InChIKey=SGILFHVCHYBJOJ-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(CC3Cc4cc(F)ccc4O3)CC2)C1=O','1'),
	(122171,0,0,NULL,'Consistent with Molecular Formula','C22H24ClN5O',409.9175,NULL,'EC3F080DB0270970-FICuS-01-4F','550F1956420FA62D-FICTS-01-24','EC3F080DB0270970-uuuuu-01-FE','InChI=1S/C22H24ClN5O/c1-26-15-28(17-5-3-2-4-6-17)22(21(26)29)9-11-27(12-10-22)14-20-24-18-8-7-16(23)13-19(18)25-20/h2-8,13H,9-12,14-15H2,1H3,(H,24,25)','InChIKey=YVTPCSBROSQGKQ-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(Cc3nc4cc(Cl)ccc4[nH]3)CC2)C1=O',NULL),
	(122172,1,0,NULL,'Consistent with Molecular Formula','C24H29N3O3',407.5114,NULL,'D3DCDD85F6DD2B31-FICuS-01-96','D3DCDD85F6DD2B31-FICTS-01-75','D3DCDD85F6DD2B31-uuuuu-01-45','InChI=1S/C24H29N3O3/c1-25-17-27(19-6-4-3-5-7-19)24(23(25)28)10-12-26(13-11-24)16-21-15-18-14-20(29-2)8-9-22(18)30-21/h3-9,14,21H,10-13,15-17H2,1-2H3','InChIKey=ZGSMDYBKPSCIDB-UHFFFAOYSA-N','COc1ccc2c(c1)CC(CN1CCC3(CC1)C(=O)N(C)CN3c1ccccc1)O2','1'),
	(122173,1,0,NULL,'Consistent with Molecular Formula','C25H31ClN4O4',486.9973,NULL,'C0A1BB98D3E259C5-FICuS-01-75','C0A1BB98D3E259C5-FICTS-01-54','C05D1C7DEC6F808B-uuuuu-01-37','InChI=1S/C25H30N4O4.ClH/c1-26(2)24(31)28-18-29(19-8-4-3-5-9-19)25(23(28)30)12-14-27(15-13-25)16-20-17-32-21-10-6-7-11-22(21)33-20;/h3-11,20H,12-18H2,1-2H3;1H','InChIKey=IENVAZCHFCVVAC-UHFFFAOYSA-N','CN(C)C(=O)N1CN(c2ccccc2)C2(CCN(CC3COc4ccccc4O3)CC2)C1=O.Cl','1'),
	(122174,0,0,NULL,'Consistent with Molecular Formula','C20H30ClN3O',363.9295,NULL,'6EFD0B6D26FCBC70-FICuS-01-95','6EFD0B6D26FCBC70-FICTS-01-74','6EFD0B6D26FCBC70-uuuuu-01-44','InChI=1S/C20H30ClN3O/c1-22-17-24(18-9-5-4-6-10-18)20(19(22)25)11-15-23(16-12-20)14-8-3-2-7-13-21/h4-6,9-10H,2-3,7-8,11-17H2,1H3','InChIKey=KWUJSNJMNVIUCQ-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(CCCCCCCl)CC2)C1=O',NULL),
	(122175,1,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'383E4D1203AC0866-FICuS-01-40','383E4D1203AC0866-FICTS-01-1F','383E4D1203AC0866-uuuuu-01-EF','InChI=1S/C21H25NO3/c1-25-20(23)19(18-10-6-3-7-11-18)21(24)12-14-22(15-13-21)16-17-8-4-2-5-9-17/h2-11,19,24H,12-16H2,1H3','InChIKey=UHQATSRWAFZSAY-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)C1(O)CCN(Cc2ccccc2)CC1','1'),
	(122176,2,0,NULL,'Consistent with Molecular Formula','C24H29N3O3',407.5114,NULL,'40AC5CA1E51FFF62-FICuS-01-7E','40AC5CA1E51FFF62-FICTS-01-5D','40AC5CA1E51FFF62-uuuuu-01-2D','InChI=1S/C24H29N3O3/c1-18-22(30-21-11-7-6-10-20(21)29-18)16-26-14-12-24(13-15-26)23(28)25(2)17-27(24)19-8-4-3-5-9-19/h3-11,18,22H,12-17H2,1-2H3','InChIKey=XCURAXQEILSZCX-UHFFFAOYSA-N','CC1Oc2ccccc2OC1CN1CCC2(CC1)C(=O)N(C)CN2c1ccccc1','1'),
	(122177,0,0,NULL,'Consistent with Molecular Formula','C27H26N6O3',482.5408,NULL,'09C46553C8D291CA-FICuS-01-59','09C46553C8D291CA-FICTS-01-38','09C46553C8D291CA-uuuuu-01-08','InChI=1S/C27H26N6O3/c34-26-27(31(19-28-26)20-7-3-1-4-8-20)13-15-30(16-14-27)18-25-29-23-17-22(33(35)36)11-12-24(23)32(25)21-9-5-2-6-10-21/h1-12,17H,13-16,18-19H2,(H,28,34)','InChIKey=QITNTEYUTYICPL-UHFFFAOYSA-N','O=C1NCN(c2ccccc2)C12CCN(Cc1nc3cc([N+](=O)[O-])ccc3n1-c1ccccc1)CC2',NULL),
	(122178,0,0,NULL,'Consistent with Molecular Formula','C21H22N4OS',378.491,NULL,'CC109DF6B07297CD-FICuS-01-79','CC109DF6B07297CD-FICTS-01-58','CC109DF6B07297CD-uuuuu-01-28','InChI=1S/C21H22N4OS/c1-23-15-25(16-7-3-2-4-8-16)21(19(23)26)11-13-24(14-12-21)20-22-17-9-5-6-10-18(17)27-20/h2-10H,11-15H2,1H3','InChIKey=GPPFMEDCQTVYOC-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(c3nc4ccccc4s3)CC2)C1=O',NULL),
	(122179,0,0,NULL,'Consistent with Molecular Formula','C19H25N3O2',327.4254,NULL,'79995572BCC87BA9-FICuS-01-6F','79995572BCC87BA9-FICTS-01-4E','79995572BCC87BA9-uuuuu-01-1E','InChI=1S/C19H25N3O2/c23-17-14-19(18(24)22(17)21-10-4-5-11-21)8-12-20(13-9-19)15-16-6-2-1-3-7-16/h1-3,6-7H,4-5,8-15H2','InChIKey=SKSZXGIOEMDOAJ-UHFFFAOYSA-N','O=C1CC2(CCN(Cc3ccccc3)CC2)C(=O)N1N1CCCC1',NULL),
	(122180,1,0,NULL,'Consistent with Molecular Formula','C25H31N3O2',405.5388,NULL,'F60DD88D16AAD590-FICuS-01-7A','F60DD88D16AAD590-FICTS-01-59','F60DD88D16AAD590-uuuuu-01-29','InChI=1S/C25H31N3O2/c1-26-19-28(21-9-3-2-4-10-21)25(24(26)29)13-16-27(17-14-25)15-7-11-22-18-20-8-5-6-12-23(20)30-22/h2-6,8-10,12,22H,7,11,13-19H2,1H3','InChIKey=MFIMWTJHRRPOPK-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(CCCC3Cc4ccccc4O3)CC2)C1=O','1'),
	(122181,2,0,NULL,'Consistent with Molecular Formula','C15H25NO3',267.3674,NULL,'9260C0772C4244F2-FICuS-01-34','9260C0772C4244F2-FICTS-01-13','9260C0772C4244F2-uuuuu-01-E3','InChI=1S/C15H25NO3/c1-5-9-15(18,12(3)6-2)14(17)19-13-7-10-16(4)11-8-13/h12-13,18H,6-8,10-11H2,1-4H3','InChIKey=RCNMKPMLOOLTGJ-UHFFFAOYSA-N','CC#CC(O)(C(=O)OC1CCN(C)CC1)C(C)CC','1'),
	(122182,0,0,NULL,'Consistent with Molecular Formula','C7H14ClNO',163.6467,NULL,'8919CBE78633EE5F-FICuS-01-7C','8919CBE78633EE5F-FICTS-01-5B','89E56C02B9BE3711-uuuuu-01-0A','InChI=1S/C7H13NO.ClH/c1-8-4-2-3-7(5-8)6-9;/h3,9H,2,4-6H2,1H3;1H','InChIKey=JCYBKFSSQCDBCL-UHFFFAOYSA-N','CN1CCC=C(CO)C1.Cl',NULL),
	(122183,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O2',346.428,NULL,'54E4984B3F6E9B2C-FICuS-01-74','54E4984B3F6E9B2C-FICTS-01-53','54E4984B3F6E9B2C-uuuuu-01-23','InChI=1S/C22H22N2O2/c1-2-24(17-18-13-15-23-16-14-18)21(25)22(26,19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-16,26H,2,17H2,1H3','InChIKey=ODIJOPJTPHBCMA-UHFFFAOYSA-N','CCN(Cc1ccncc1)C(=O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(122184,0,0,NULL,'Consistent with Molecular Formula','C22H28FN3O3',401.4799,NULL,'DFC8008E36B43B26-FICuS-01-65','DFC8008E36B43B26-FICTS-01-44','DFC8008E36B43B26-uuuuu-01-14','InChI=1S/C22H28FN3O3/c23-18-7-5-17(6-8-18)19(27)4-3-11-24-14-9-22(10-15-24)16-20(28)26(21(22)29)25-12-1-2-13-25/h5-8H,1-4,9-16H2','InChIKey=VNNBRPCTHIZSMF-UHFFFAOYSA-N','O=C(CCCN1CCC2(CC1)CC(=O)N(N1CCCC1)C2=O)c1ccc(F)cc1',NULL),
	(122185,1,0,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'364A8DA1EA871C2F-FICuS-01-74','364A8DA1EA871C2F-FICTS-01-53','364A8DA1EA871C2F-uuuuu-01-23','InChI=1S/C18H19NO2/c20-18-14-8-10-19(11-9-14)16(18)12-21-17-7-3-5-13-4-1-2-6-15(13)17/h1-7,14,16H,8-12H2','InChIKey=IPPVPEIRMILKOL-UHFFFAOYSA-N','O=C1C2CCN(CC2)C1COc1cccc2ccccc12','1'),
	(122186,0,0,'5667-03-8','Consistent with Molecular Formula','C15H11NOS',253.318,'1,5-Benzothiazepin-4(5H)-one, 2-phenyl-\n1,5-Benzothiazepin-4(5H)-one, 2-phenyl-','CAE76BFA489B1787-FICuS-01-84','CAE76BFA489B1787-FICTS-01-63','CAE76BFA489B1787-uuuuu-01-33','InChI=1S/C15H11NOS/c17-15-10-14(11-6-2-1-3-7-11)18-13-9-5-4-8-12(13)16-15/h1-10H,(H,16,17)','InChIKey=DWHHMNUHVCUPMD-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)Sc2ccccc2N1',NULL),
	(122187,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'59FDAC64DB620B1B-FICuS-01-80','59FDAC64DB620B1B-FICTS-01-5F','59010B81E4EFD255-uuuuu-01-04','InChI=1S/C12H14N2O.ClH/c1-15-8-2-3-11-9(6-8)10-7-13-5-4-12(10)14-11;/h2-3,6,13-14H,4-5,7H2,1H3;1H','InChIKey=TZNMKSPLMCNRBX-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)CNCC3.Cl',NULL),
	(122188,0,0,'28936-94-9','Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'0528D5472C15B366-FICuS-01-36','0528D5472C15B366-FICTS-01-15','0528D5472C15B366-uuuuu-01-E5','InChI=1S/C14H17N3O2/c18-12-14(16-13(19)15-12)6-8-17(9-7-14)10-11-4-2-1-3-5-11/h1-5H,6-10H2,(H2,15,16,18,19)','InChIKey=ISFXLJGTXHSNDU-UHFFFAOYSA-N','O=C1NC(=O)C2(CCN(Cc3ccccc3)CC2)N1',NULL),
	(122189,0,0,NULL,'Consistent with Molecular Formula','C25H32N6',416.568,NULL,'881396B18F20E628-FICuS-01-42','881396B18F20E628-FICTS-01-21','881396B18F20E628-uuuuu-01-F1','InChI=1S/C25H32N6/c1-4-10-21(11-5-1)20-30-18-16-25(17-19-30,26-22-12-6-2-7-13-22)24-27-28-29-31(24)23-14-8-3-9-15-23/h1-2,4-7,10-13,23,26H,3,8-9,14-20H2','InChIKey=CEYJSWRVSJTWRX-UHFFFAOYSA-N','c1ccc(CN2CCC(Nc3ccccc3)(c3nnnn3C3CCCCC3)CC2)cc1',NULL),
	(122190,0,0,NULL,'Consistent with Molecular Formula','C25H31FN6',434.5585,NULL,'95E988CD42AB179F-FICuS-01-7A','95E988CD42AB179F-FICTS-01-59','95E988CD42AB179F-uuuuu-01-29','InChI=1S/C25H31FN6/c26-21-11-13-22(14-12-21)27-25(24-28-29-30-32(24)23-9-5-2-6-10-23)15-17-31(18-16-25)19-20-7-3-1-4-8-20/h1,3-4,7-8,11-14,23,27H,2,5-6,9-10,15-19H2','InChIKey=HQXXCRRNPMVHET-UHFFFAOYSA-N','Fc1ccc(NC2(c3nnnn3C3CCCCC3)CCN(Cc3ccccc3)CC2)cc1',NULL),
	(122191,0,0,NULL,'Consistent with Molecular Formula','C18H25FN6',344.4341,'4-Piperidinamine, 4-(1-cyclohexyl-1H-tetrazol-5-yl)-N-(4-fluorophenyl)-','71D0BE4C4266DD5C-FICuS-01-73','71D0BE4C4266DD5C-FICTS-01-52','71D0BE4C4266DD5C-uuuuu-01-22','InChI=1S/C18H25FN6/c19-14-6-8-15(9-7-14)21-18(10-12-20-13-11-18)17-22-23-24-25(17)16-4-2-1-3-5-16/h6-9,16,20-21H,1-5,10-13H2','InChIKey=FLHIJMULQISUBX-UHFFFAOYSA-N','Fc1ccc(NC2(c3nnnn3C3CCCCC3)CCNCC2)cc1',NULL),
	(122192,0,0,NULL,'Consistent with Molecular Formula','C19H26N4O',326.4406,NULL,'B6BD2C1ABDA36E41-FICuS-01-86','B6BD2C1ABDA36E41-FICTS-01-65','B6BD2C1ABDA36E41-uuuuu-01-35','InChI=1S/C19H26N4O/c24-18-22-17(21-15-7-3-1-4-8-15)19(11-13-20-14-12-19)23(18)16-9-5-2-6-10-16/h2,5-6,9-10,15,20H,1,3-4,7-8,11-14H2,(H,21,22,24)','InChIKey=YHJJDBGAUIBHMR-UHFFFAOYSA-N','O=C1N=C(NC2CCCCC2)C2(CCNCC2)N1c1ccccc1',NULL),
	(122193,0,0,'1053-15-2','Consistent with Molecular Formula','C21H25N3O2S',383.5074,NULL,'85F7FBBD29C40501-FICuS-01-67','85F7FBBD29C40501-FICTS-01-46','85F7FBBD29C40501-uuuuu-01-16','InChI=1S/C21H25N3O2S/c25-18(19-9-5-15-27-19)8-4-12-23-13-10-21(11-14-23)20(26)22-16-24(21)17-6-2-1-3-7-17/h1-3,5-7,9,15H,4,8,10-14,16H2,(H,22,26)','InChIKey=GGPNVJSQHATEIZ-UHFFFAOYSA-N','O=C(CCCN1CCC2(CC1)C(=O)NCN2c1ccccc1)c1cccs1',NULL),
	(122194,0,0,NULL,'Consistent with Molecular Formula','C13H7N3',205.2184,'Propanedinitrile, (4-quinolinylmethylene)-','2D7000ABE94CE585-FICuS-01-63','2D7000ABE94CE585-FICTS-01-42','2D7000ABE94CE585-uuuuu-01-12','InChI=1S/C13H7N3/c14-8-10(9-15)7-11-5-6-16-13-4-2-1-3-12(11)13/h1-7H','InChIKey=ZRTKQGYMBGEXIB-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccnc2ccccc12',NULL),
	(122195,0,0,NULL,'Consistent with Molecular Formula','C20H27N3S',341.5134,NULL,'C16F3D2C076BBD08-FICuS-01-70','64D60D367A84965A-FICTS-01-30','C16F3D2C076BBD08-uuuuu-01-1F','InChI=1S/C20H27N3S/c24-19-22-18(21-16-10-4-1-5-11-16)20(14-8-3-9-15-20)23(19)17-12-6-2-7-13-17/h2,6-7,12-13,16H,1,3-5,8-11,14-15H2,(H,21,22,24)','InChIKey=IBXITEKRXJESCI-UHFFFAOYSA-N','S=C1N=C(NC2CCCCC2)C2(CCCCC2)N1c1ccccc1',NULL),
	(122196,1,0,NULL,'Consistent with Molecular Formula','C22H24ClN3O4',429.9023,NULL,'51AFDBE36D1F5F33-FICuS-01-84','51AFDBE36D1F5F33-FICTS-01-63','51537C065292867D-uuuuu-01-DF','InChI=1S/C22H23N3O4.ClH/c26-20-22(25(21(27)23-20)16-6-2-1-3-7-16)10-12-24(13-11-22)14-17-15-28-18-8-4-5-9-19(18)29-17;/h1-9,17H,10-15H2,(H,23,26,27);1H','InChIKey=KBJBQLAVIULMKV-UHFFFAOYSA-N','Cl.O=C1NC(=O)C2(CCN(CC3COc4ccccc4O3)CC2)N1c1ccccc1','1'),
	(122197,0,0,NULL,'Consistent with Molecular Formula','C23H26FN3O2',395.4757,NULL,'CF7A7930223BBF6A-FICuS-01-73','CF7A7930223BBF6A-FICTS-01-52','CF7A7930223BBF6A-uuuuu-01-22','InChI=1S/C23H26FN3O2/c24-19-10-8-18(9-11-19)21(28)7-4-14-26-15-12-23(13-16-26)17-25-22(29)27(23)20-5-2-1-3-6-20/h1-3,5-6,8-11H,4,7,12-17H2,(H,25,29)','InChIKey=QPAAEBNDCUUHBD-UHFFFAOYSA-N','O=C(CCCN1CCC2(CC1)CNC(=O)N2c1ccccc1)c1ccc(F)cc1',NULL),
	(122198,1,0,NULL,'Consistent with Molecular Formula','C28H34N4O3',474.6016,NULL,'C21F5A94E2348A54-FICuS-01-56','8302921E21E12B3E-FICTS-01-19','C21F5A94E2348A54-uuuuu-01-05','InChI=1S/C28H34N4O3/c33-27-30-26(29-21-9-3-1-4-10-21)28(32(27)22-11-5-2-6-12-22)15-17-31(18-16-28)19-23-20-34-24-13-7-8-14-25(24)35-23/h2,5-8,11-14,21,23H,1,3-4,9-10,15-20H2,(H,29,30,33)','InChIKey=UEKZRKDOXQYQNK-UHFFFAOYSA-N','O=C1N=C(NC2CCCCC2)C2(CCN(CC3COc4ccccc4O3)CC2)N1c1ccccc1','1'),
	(122199,0,0,'21835-86-9','Consistent with Molecular Formula','C16H22BrNO2',340.2593,NULL,'C04901908340E750-FICuS-01-21','C04901908340E750-FICTS-01-00','2F8DDFB672D34EED-uuuuu-01-4E','InChI=1S/C16H21NO2.BrH/c1-3-11-17-12-9-16(10-13-17,15(18)19-2)14-7-5-4-6-8-14;/h3-8H,1,9-13H2,2H3;1H','InChIKey=VHVVHTRACPVWAB-UHFFFAOYSA-N','Br.C=CCN1CCC(C(=O)OC)(c2ccccc2)CC1',NULL),
	(122200,0,0,NULL,'Consistent with Molecular Formula','C30H30N4O2',478.5926,NULL,'D5F5AFC828E00195-FICuS-01-6B','D5F5AFC828E00195-FICTS-01-4A','D5F5AFC828E00195-uuuuu-01-1A','InChI=1S/C30H30N4O2/c1-23(35)31-29(25-15-7-3-8-16-25,26-17-9-4-10-18-26)33-34-30(32-24(2)36,27-19-11-5-12-20-27)28-21-13-6-14-22-28/h3-22,33-34H,1-2H3,(H,31,35)(H,32,36)','InChIKey=NVBCNMZCXFKLHR-UHFFFAOYSA-N','CC(=O)NC(NNC(NC(C)=O)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(122201,0,0,NULL,'Consistent with Molecular Formula','C15H15BrN2O',319.2003,NULL,'1EE09D8CF55EB15E-FICuS-01-8C','1EE09D8CF55EB15E-FICTS-01-6B','1EE09D8CF55EB15E-uuuuu-01-3B','InChI=1S/C15H15BrN2O/c16-9-14(19)18-15-10-5-1-3-7-12(10)17-13-8-4-2-6-11(13)15/h1,3,5,7H,2,4,6,8-9H2,(H,17,18,19)','InChIKey=VCUSZLIQWOOQLQ-UHFFFAOYSA-N','O=C(CBr)Nc1c2c(nc3ccccc13)CCCC2',NULL),
	(122202,1,0,NULL,'Consistent with Molecular Formula','C27H36ClNO3',458.0393,NULL,'2ED88C442AAC2570-FICuS-01-62','2ED88C442AAC2570-FICTS-01-41','2E242BA11521FC3E-uuuuu-01-03','InChI=1S/C27H35NO3.ClH/c1-21(28(24-16-8-9-17-24)25-18-10-11-19-25)20-31-26(29)27(30,22-12-4-2-5-13-22)23-14-6-3-7-15-23;/h2-7,12-15,21,24-25,30H,8-11,16-20H2,1H3;1H','InChIKey=CVJQXRVYAXDBTH-UHFFFAOYSA-N','CC(COC(=O)C(O)(c1ccccc1)c1ccccc1)N(C1CCCC1)C1CCCC1.Cl','1'),
	(122203,0,0,NULL,'Consistent with Molecular Formula','C26H34ClNO3',444.0125,NULL,'18D73AB466C9A277-FICuS-01-5E','18D73AB466C9A277-FICTS-01-3D','182B9D5159447B39-uuuuu-01-F1','InChI=1S/C26H33NO3.ClH/c28-25(26(29,21-11-3-1-4-12-21)22-13-5-2-6-14-22)30-20-19-27(23-15-7-8-16-23)24-17-9-10-18-24;/h1-6,11-14,23-24,29H,7-10,15-20H2;1H','InChIKey=JRHXXLYGZLBPSM-UHFFFAOYSA-N','Cl.O=C(OCCN(C1CCCC1)C1CCCC1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(122204,2,0,NULL,'Consistent with Molecular Formula','C34H37NO2',491.6718,NULL,'A9F3397B8E93BF55-FICuS-01-7A','A9F3397B8E93BF55-FICTS-01-59','A9F3397B8E93BF55-uuuuu-01-29','InChI=1S/C34H37NO2/c1-35-31(25-33(36,27-15-6-2-7-16-27)28-17-8-3-9-18-28)23-14-24-32(35)26-34(37,29-19-10-4-11-20-29)30-21-12-5-13-22-30/h2-13,15-22,31-32,36-37H,14,23-26H2,1H3','InChIKey=PLTQDLKETZLMFE-UHFFFAOYSA-N','CN1C(CC(O)(c2ccccc2)c2ccccc2)CCCC1CC(O)(c1ccccc1)c1ccccc1','1'),
	(122205,1,0,NULL,'Consistent with Molecular Formula','C25H34ClNO3',432.0015,'Benzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-, 2-(octahydro-1H-azonin-1-yl)propyl ester, hydrochloride','B73944F6110A4C9C-FICuS-01-56','B73944F6110A4C9C-FICTS-01-35','B7C5E3132E8795D2-uuuuu-01-0D','InChI=1S/C25H33NO3.ClH/c1-21(26-18-12-4-2-3-5-13-19-26)20-29-24(27)25(28,22-14-8-6-9-15-22)23-16-10-7-11-17-23;/h6-11,14-17,21,28H,2-5,12-13,18-20H2,1H3;1H','InChIKey=GPZAFJAUIWVZCI-UHFFFAOYSA-N','CC(COC(=O)C(O)(c1ccccc1)c1ccccc1)N1CCCCCCCC1.Cl','1'),
	(122206,1,0,'147-63-7','Consistent with Molecular Formula','C15H19ClN2O2',294.7803,NULL,'2097B66BB7EC8C85-FICuS-01-72','2097B66BB7EC8C85-FICTS-01-51','206B118E886155CB-uuuuu-01-F5','InChI=1S/C15H18N2O2.ClH/c1-3-9-19-15(18)14-10-16-11-17(14)12(2)13-7-5-4-6-8-13;/h4-8,10-12H,3,9H2,1-2H3;1H','InChIKey=BERTUNFDFYZKFQ-UHFFFAOYSA-N','CCCOC(=O)c1cncn1C(C)c1ccccc1.Cl','1'),
	(122207,1,0,NULL,'Consistent with Molecular Formula','C21H26ClNO5',407.8931,NULL,'8C5C364A69299C10-FICuS-01-4F','8C5C364A69299C10-FICTS-01-2E','8CA091AF56A4455E-uuuuu-01-16','InChI=1S/C21H25NO5.ClH/c1-23-19-10-14-8-9-22(12-16(14)20(24-2)21(19)25-3)11-15-13-26-17-6-4-5-7-18(17)27-15;/h4-7,10,15H,8-9,11-13H2,1-3H3;1H','InChIKey=DAJSWQJFMOVGSB-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)CN(CC1COc3ccccc3O1)CC2.Cl','1'),
	(122208,0,0,NULL,'Consistent with Molecular Formula','C23H25FN2O',364.4617,NULL,'3069BF19BEA14742-FICuS-01-55','3069BF19BEA14742-FICTS-01-34','3069BF19BEA14742-uuuuu-01-04','InChI=1S/C23H25FN2O/c24-20-9-7-19(8-10-20)23(27)6-3-14-25-15-12-21(13-16-25)26-17-11-18-4-1-2-5-22(18)26/h1-2,4-5,7-10,12H,3,6,11,13-17H2','InChIKey=GPHWEUBRJNLKFC-UHFFFAOYSA-N','O=C(CCCN1CC=C(N2CCc3ccccc32)CC1)c1ccc(F)cc1',NULL),
	(122209,0,0,NULL,'Consistent with Molecular Formula','C14H18ClNO2S',299.8147,NULL,'1DB8016AF1ECCF93-FICuS-01-82','1DB8016AF1ECCF93-FICTS-01-61','1D44A68FCE6116DD-uuuuu-01-26','InChI=1S/C14H17NO2S.ClH/c16-13-11-18-14(17-13)6-8-15(9-7-14)10-12-4-2-1-3-5-12;/h1-5H,6-11H2;1H','InChIKey=SPIJLXFUSRYCLE-UHFFFAOYSA-N','Cl.O=C1CSC2(CCN(Cc3ccccc3)CC2)O1',NULL),
	(122210,0,0,'59708-47-3','Consistent with Molecular Formula','C30H33N3O2',467.6096,NULL,'3F8ADC1D83D140C9-FICuS-01-75','3669935452A6113D-FICTS-01-0A','3F8ADC1D83D140C9-uuuuu-01-24','InChI=1S/C30H33N3O2/c1-2-28(34)30(23-11-5-3-6-12-23,24-13-7-4-8-14-24)19-22-32-20-17-25(18-21-32)33-27-16-10-9-15-26(27)31-29(33)35/h3-16,25H,2,17-22H2,1H3,(H,31,35)','InChIKey=JEADZIOGPIBIHN-UHFFFAOYSA-N','CCC(=O)C(CCN1CCC(n2c(=O)[nH]c3ccccc32)CC1)(c1ccccc1)c1ccccc1',NULL),
	(122211,1,0,'2022-20-0','Consistent with Molecular Formula','C23H26ClFN2O2',416.922,NULL,'1159B5E6F41F4E59-FICuS-01-61','1159B5E6F41F4E59-FICTS-01-40','11A51203CB929717-uuuuu-01-DC','InChI=1S/C23H25FN2O2.ClH/c24-20-8-6-17(7-9-20)16-26-14-11-19(12-15-26)23(18-4-2-1-3-5-18)13-10-21(27)25-22(23)28;/h1-9,19H,10-16H2,(H,25,27,28);1H','InChIKey=CNDLWASDPGKTIF-UHFFFAOYSA-N','Cl.O=C1CCC(c2ccccc2)(C2CCN(Cc3ccc(F)cc3)CC2)C(=O)N1','1'),
	(122212,1,0,NULL,'Consistent with Molecular Formula','C22H26ClN3O',383.9199,NULL,'67C13EBD59140032-FICuS-01-3E','67C13EBD59140032-FICTS-01-1D','67C13EBD59140032-uuuuu-01-ED','InChI=1S/C22H26ClN3O/c1-2-20(17-8-10-18(23)11-9-17)25-14-12-22(13-15-25)21(27)24-16-26(22)19-6-4-3-5-7-19/h3-11,20H,2,12-16H2,1H3,(H,24,27)','InChIKey=SCZBGHIZLUMOQC-UHFFFAOYSA-N','CCC(c1ccc(Cl)cc1)N1CCC2(CC1)C(=O)NCN2c1ccccc1','1'),
	(122213,2,0,NULL,'Consistent with Molecular Formula','C28H31NO3',429.5578,NULL,'28F9972E24FCEE95-FICuS-01-7E','28F9972E24FCEE95-FICTS-01-5D','51C0582D334020A0-uuuuu-01-CF','InChI=1S/C21H25N.C7H6O3/c1-16-14-15-20(17(2)22(16)3)21(18-10-6-4-7-11-18)19-12-8-5-9-13-19;8-6-4-2-1-3-5(6)7(9)10/h4-13,16-17H,14-15H2,1-3H3;1-4,8H,(H,9,10)','InChIKey=HVSJYEZCGWDEKA-UHFFFAOYSA-N','CC1CCC(=C(c2ccccc2)c2ccccc2)C(C)N1C.O=C(O)c1ccccc1O','1'),
	(122214,2,0,'1443-44-3','Consistent with Molecular Formula','C23H31ClN2O',386.9637,NULL,'F239C0A5171512CC-FICuS-01-4B','F239C0A5171512CC-FICTS-01-2A','F2C567402898CB82-uuuuu-01-01','InChI=1S/C23H30N2O.ClH/c1-3-23(26)25(21-12-8-5-9-13-21)22-14-16-24(17-15-22)19(2)18-20-10-6-4-7-11-20;/h4-13,19,22H,3,14-18H2,1-2H3;1H','InChIKey=AYZIIWODJOXKNC-UHFFFAOYSA-N','CCC(=O)N(c1ccccc1)C1CCN(C(C)Cc2ccccc2)CC1.Cl','1'),
	(122215,2,0,NULL,'Consistent with Molecular Formula','C24H31ClN2O3',430.9735,NULL,'BBDE79D662D6FF56-FICuS-01-97','BBDE79D662D6FF56-FICTS-01-76','BB22DE335D5B2618-uuuuu-01-0E','InChI=1S/C24H30N2O3.ClH/c1-2-23(27)25-18-24(19-8-4-3-5-9-19)12-14-26(15-13-24)16-20-17-28-21-10-6-7-11-22(21)29-20;/h3-11,20H,2,12-18H2,1H3,(H,25,27);1H','InChIKey=JEMRQHPGHBBUHN-UHFFFAOYSA-N','CCC(=O)NCC1(c2ccccc2)CCN(CC2COc3ccccc3O2)CC1.Cl','1'),
	(122216,1,0,NULL,'Consistent with Molecular Formula','C19H27N3O3',345.4406,NULL,'6996589950101C2F-FICuS-01-36','6996589950101C2F-FICTS-01-15','6996589950101C2F-uuuuu-01-E5','InChI=1S/C19H27N3O3/c1-14(2)22-13-20-18(23)19(22)7-9-21(10-8-19)11-15-12-24-16-5-3-4-6-17(16)25-15/h3-6,14-15H,7-13H2,1-2H3,(H,20,23)','InChIKey=QMWZZIQXAKKQIM-UHFFFAOYSA-N','CC(C)N1CNC(=O)C12CCN(CC1COc3ccccc3O1)CC2','1'),
	(122217,3,0,NULL,'Consistent with Molecular Formula','C13H22N2O',222.3296,NULL,'59DD54026CC35392-FICuS-01-4A','0E5FF181F6E56E6C-FICTS-01-60','59DD54026CC35392-uuuuu-01-F9','InChI=1S/C13H22N2O/c1-2-4-11-9-12(6-5-10(11)3-1)15-13-14-7-8-16-13/h10-12H,1-9H2,(H,14,15)','InChIKey=GEUSRXMGTZSERI-UHFFFAOYSA-N','C1CCC2CC(NC3=NCCO3)CCC2C1','1'),
	(122218,0,0,'3863-19-2','Consistent with Molecular Formula','C25H32ClFN2O2',446.9914,NULL,'0353143F4D566E7F-FICuS-01-4B','0353143F4D566E7F-FICTS-01-2A','03AFB3DA72DBB731-uuuuu-01-26','InChI=1S/C25H31FN2O2.ClH/c1-2-24(30)27-19-25(21-7-4-3-5-8-21)14-17-28(18-15-25)16-6-9-23(29)20-10-12-22(26)13-11-20;/h3-5,7-8,10-13H,2,6,9,14-19H2,1H3,(H,27,30);1H','InChIKey=XTJWUBPDTXRDCH-UHFFFAOYSA-N','CCC(=O)NCC1(c2ccccc2)CCN(CCCC(=O)c2ccc(F)cc2)CC1.Cl',NULL),
	(122219,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O2',262.3108,NULL,'DF943161834C68C6-FICuS-01-52','DF943161834C68C6-FICTS-01-31','DF943161834C68C6-uuuuu-01-01','InChI=1S/C13H18N4O2/c1-3-15(4-2)7-8-16-10-14-12-9-11(17(18)19)5-6-13(12)16/h5-6,9-10H,3-4,7-8H2,1-2H3','InChIKey=RZWBVJBXILUXQT-UHFFFAOYSA-N','CCN(CC)CCn1cnc2cc([N+](=O)[O-])ccc21',NULL),
	(122220,0,0,NULL,'Consistent with Molecular Formula','C24H34N4O2',410.5582,NULL,'AC3F79211852DA28-FICuS-01-56','AC3F79211852DA28-FICTS-01-35','AC3F79211852DA28-uuuuu-01-05','InChI=1S/C24H34N4O2/c1-3-26(4-2)7-8-27-22-6-5-20(28(29)30)12-21(22)25-23(27)16-24-13-17-9-18(14-24)11-19(10-17)15-24/h5-6,12,17-19H,3-4,7-11,13-16H2,1-2H3','InChIKey=OPRCLJQSXZBDKB-UHFFFAOYSA-N','CCN(CC)CCn1c(CC23CC4CC(CC(C4)C2)C3)nc2cc([N+](=O)[O-])ccc21',NULL),
	(122221,1,0,'14176-50-2','Consistent with Molecular Formula','C12H18ClNOS',259.7933,'Tiletamine hydrochloride\nCI-634\nCL 399\nCI 634\nCN-54521-2\nTiletamin hydrochloride\nTILETAMINE HYDROCHLORIDE\nTiletamine monohydrochloride\n2-(Ethylamino)-2-(2-thienyl)cyclohexanone hydrochloride\nCyclohexanone, 2-(ethylamino)-2-(2-thienyl)-, hydrochloride\nCyclohexanone, 2-(ethylamino)-2-(2-thienyl)-, hydrochloride','3E66E446B5F4FE3E-FICuS-01-82','3E66E446B5F4FE3E-FICTS-01-61','3E9A43A38A792770-uuuuu-01-FC','InChI=1S/C12H17NOS.ClH/c1-2-13-12(11-7-5-9-15-11)8-4-3-6-10(12)14;/h5,7,9,13H,2-4,6,8H2,1H3;1H','InChIKey=ZUYKJZQOPXDNOK-UHFFFAOYSA-N','CCNC1(c2cccs2)CCCCC1=O.Cl','1'),
	(122222,0,0,'17402-78-7','Consistent with Molecular Formula','C8H4BrNO2S',258.0891,NULL,'4A26B85E68C1E531-FICuS-01-58','4A26B85E68C1E531-FICTS-01-37','4A26B85E68C1E531-uuuuu-01-07','InChI=1S/C8H4BrNO2S/c9-7-5-3-1-2-4-6(5)13-8(7)10(11)12/h1-4H','InChIKey=NEVPNAJUHZJMLO-UHFFFAOYSA-N','O=[N+]([O-])c1sc2ccccc2c1Br',NULL),
	(122223,1,0,NULL,'Consistent with Molecular Formula','C16H24ClNO3',313.8235,NULL,'12FAA4AF3330D531-FICuS-01-53','12FAA4AF3330D531-FICTS-01-32','1206034A0CBD0C7F-uuuuu-01-00','InChI=1S/C16H23NO3.ClH/c1-12(2)16(19,13-6-4-3-5-7-13)15(18)20-14-8-10-17-11-9-14;/h3-7,12,14,17,19H,8-11H2,1-2H3;1H','InChIKey=VZIKJDXPCXLTHI-UHFFFAOYSA-N','CC(C)C(O)(C(=O)OC1CCNCC1)c1ccccc1.Cl','1'),
	(122224,0,0,'57295-18-8','Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'56101AE0E0E4A040-FICuS-01-3D','56101AE0E0E4A040-FICTS-01-1C','56101AE0E0E4A040-uuuuu-01-EC','InChI=1S/C21H25NO3/c1-22-14-12-17(13-15-22)16-25-20(23)21(24,18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-11,17,24H,12-16H2,1H3','InChIKey=MZBRBKNGTICJBV-UHFFFAOYSA-N','CN1CCC(COC(=O)C(O)(c2ccccc2)c2ccccc2)CC1',NULL),
	(122225,0,1,NULL,'Consistent with Molecular Formula','C26H30?F3N3O7S2',617.6541,NULL,'306AC9569310FE66-FICuS-01-4C','306AC9569310FE66-FICTS-01-2B','306AC9569310FE66-uuuuu-01-FB','InChI=1S/C22H26F3N3O3S2.C4H4O4/c23-22(24,25)33(30,31)17-6-7-21-19(16-17)28(18-4-1-2-5-20(18)32-21)9-3-8-26-10-12-27(13-11-26)14-15-29;5-3(6)1-2-4(7)8/h1-2,4-7,16,29H,3,8-15H2;1-2H,(H,5,6)(H,7,8)','InChIKey=POZGJVLOGOBYEJ-UHFFFAOYSA-N','*.O=C(O)/C=C/C(=O)O.O=S(=O)(c1ccc2c(c1)N(CCCN1CCN(CCO)CC1)c1ccccc1S2)C(F)(F)F','1'),
	(122226,0,0,'50-53-3','Consistent with Molecular Formula','C17H19ClN2S',318.8635,'Proma\nProzin\nProzil\nEsmind\nHL 5746\nElmarin\nHibanil\nAminazin\nSKF-2601\nTorazina\nPromazil\nContomin\nChlor-PZ\nFenactil\nMegaphen\nHibernal\nFenaktyl\nSanopron\n4560 R.P.\nAminasine\nAminazine\nAmplictil\nLargactil\nLargactyl\nWintermin\nThorazine\nPhenathyl\nPhenactyl\nPromactil\nPsychozine\nAmpliactil\nAmplicitil\nSKF 2601-A\nNovomazina\nPlegomazin\nPropaphenin\nFraction AB\nCromedazine\nPlegomasine\nChlorderazin\nChlorpromados\nChlorpromazin\nChlorpromazine\nChlor-Promanyl\nPrazilpromactil\nChloropromazine\n2-Chloropromazine\nLargactilothiazine\n2-Chloro-10-[3-(dimethylamino)propyl]phenothiazine\nPhenothiazine, 2-chloro-10-(3-(dimethylamino)propyl)-\nWLN: T C666 BN ISJ B3N1&1 EG\n10H-Phenothiazine-10-propanamine, 2-chloro-N,N-dimethyl-\nPhenothiazine, 2-chloro-10-[3-(dimethylamino)propyl]-\nCPZ\nChloro-3 (dimethylamino-3 propyl)-10 phenothiazine','3B2E7D9F4B80A885-FICuS-01-71','3B2E7D9F4B80A885-FICTS-01-50','3B2E7D9F4B80A885-uuuuu-01-20','InChI=1S/C17H19ClN2S/c1-19(2)10-5-11-20-14-6-3-4-7-16(14)21-17-9-8-13(18)12-15(17)20/h3-4,6-9,12H,5,10-11H2,1-2H3','InChIKey=ZPEIMTDSQAKGNT-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2Sc2ccc(Cl)cc21',NULL),
	(122227,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl3N2O',281.5687,NULL,'924B41F755925579-FICuS-01-39','924B41F755925579-FICTS-01-18','92B7E6126A1F8C37-uuuuu-01-0B','InChI=1S/C10H10Cl2N2O.ClH/c11-7-1-2-8(12)9(5-7)15-6-10-13-3-4-14-10;/h1-2,5H,3-4,6H2,(H,13,14);1H','InChIKey=XOSDTYDQKMJEDM-UHFFFAOYSA-N','Cl.Clc1ccc(Cl)c(OCC2=NCCN2)c1',NULL),
	(122228,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O',262.7383,NULL,'A7B73A811130F755-FICuS-01-41','A7B73A811130F755-FICTS-01-20','A74B9D642EBD2E1B-uuuuu-01-32','InChI=1S/C14H14N2O.ClH/c1-2-6-12-11(4-1)5-3-7-13(12)17-10-14-15-8-9-16-14;/h1-7H,8-10H2,(H,15,16);1H','InChIKey=ZUEDBXHSJWYMIG-UHFFFAOYSA-N','Cl.c1ccc2c(OCC3=NCCN3)cccc2c1',NULL),
	(122229,0,0,NULL,'Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'9C63E6A029938759-FICuS-01-4C','9C63E6A029938759-FICTS-01-2B','9C63E6A029938759-uuuuu-01-FB','InChI=1S/C21H22N2/c22-17-21(19-12-6-2-7-13-19,20-14-8-3-9-15-20)23-16-18-10-4-1-5-11-18/h1-15,23H,16-17,22H2','InChIKey=OTMJDFFOMZYMHU-UHFFFAOYSA-N','NCC(NCc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(122230,3,0,NULL,'Consistent with Molecular Formula','C14H20ClNO6',333.7681,NULL,'D610BA96A9279CA3-FICuS-01-67','C4FDDB0F850FB371-FICTS-01-63','7ED9793560B2DDA9-uuuuu-01-23','InChI=1S/C10H14ClN.C4H6O6/c1-8(12-2)7-9-3-5-10(11)6-4-9;5-1(3(7)8)2(6)4(9)10/h3-6,8,12H,7H2,1-2H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=HOOUXSCWQWWWAC-UHFFFAOYSA-N','CNC(C)Cc1ccc(Cl)cc1.O=C(O)C(O)C(O)C(=O)O','1'),
	(122231,1,0,NULL,'Consistent with Molecular Formula','C19H24ClNO3',349.8565,NULL,'A38E4F18BFD55922-FICuS-01-6E','A38E4F18BFD55922-FICTS-01-4D','A372E8FD8058806C-uuuuu-01-10','InChI=1S/C19H23NO3.ClH/c1-20(2)13-14-23-18(21)19(22,17-11-7-4-8-12-17)15-16-9-5-3-6-10-16;/h3-12,22H,13-15H2,1-2H3;1H','InChIKey=BDAFZWLJHNGJAB-UHFFFAOYSA-N','CN(C)CCOC(=O)C(O)(Cc1ccccc1)c1ccccc1.Cl','1'),
	(122232,0,0,NULL,'Consistent with Molecular Formula','C17H23NO',257.3748,NULL,'D6AA32A971E22AEF-FICuS-01-7F','D6AA32A971E22AEF-FICTS-01-5E','D6AA32A971E22AEF-uuuuu-01-2E','InChI=1S/C17H23NO/c1-3-12-18-13-10-17(11-14-18,16(19)4-2)15-8-6-5-7-9-15/h3,5-9H,1,4,10-14H2,2H3','InChIKey=DXIASZFMOKASBM-UHFFFAOYSA-N','C=CCN1CCC(C(=O)CC)(c2ccccc2)CC1',NULL),
	(122233,1,0,NULL,'Consistent with Molecular Formula','C20H30ClNO3',367.9149,NULL,'580C599626B6A544-FICuS-01-42','580C599626B6A544-FICTS-01-21','58F0FE73193B7C0A-uuuuu-01-18','InChI=1S/C20H29NO3.ClH/c22-19(24-16-15-21-13-7-2-8-14-21)18(17-9-3-1-4-10-17)20(23)11-5-6-12-20;/h1,3-4,9-10,18,23H,2,5-8,11-16H2;1H','InChIKey=ZHCPHZLOXBCRAR-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCCC1)C(c1ccccc1)C1(O)CCCC1','1'),
	(122234,0,0,'40949-56-2','Consistent with Molecular Formula','C12H12N2O2S',248.299,'Pyridinium, 1-[[(4-methylphenyl)sulfonyl]amino]-, hydroxide, inner salt','F8C64EAAF6CB2A65-FICuS-01-98','F8C64EAAF6CB2A65-FICTS-01-77','F8C64EAAF6CB2A65-uuuuu-01-47','InChI=1S/C12H12N2O2S/c1-11-5-7-12(8-6-11)17(15,16)13-14-9-3-2-4-10-14/h2-10H,1H3','InChIKey=GHMKULDUWRCUSB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)[N-][n+]2ccccc2)cc1',NULL),
	(122235,0,0,NULL,'Consistent with Molecular Formula','C20H24ClNO3S',393.9275,NULL,'D6105EE0D6554E95-FICuS-01-5C','D6105EE0D6554E95-FICTS-01-3B','D6ECF905E9D897DB-uuuuu-01-4C','InChI=1S/C20H23NO3S.ClH/c22-19(24-14-11-21-12-15-25-16-13-21)20(23,17-7-3-1-4-8-17)18-9-5-2-6-10-18;/h1-10,23H,11-16H2;1H','InChIKey=KCGLNQYJHNVVHI-UHFFFAOYSA-N','Cl.O=C(OCCN1CCSCC1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(122236,1,0,NULL,'Consistent with Molecular Formula','C24H32ClNO2',401.9753,NULL,'386C134CE3C38F05-FICuS-01-57','386C134CE3C38F05-FICTS-01-36','3890B4A9DC4E564B-uuuuu-01-1B','InChI=1S/C24H31NO2.ClH/c1-23(2)18-19-10-9-13-21(22(19)27-23)24(26,20-11-5-3-6-12-20)14-17-25-15-7-4-8-16-25;/h3,5-6,9-13,26H,4,7-8,14-18H2,1-2H3;1H','InChIKey=FKHNYYHQCRLORV-UHFFFAOYSA-N','CC1(C)Cc2cccc(C(O)(CCN3CCCCC3)c3ccccc3)c2O1.Cl','1'),
	(122237,0,0,'1054-89-3','Consistent with Molecular Formula','C23H27N3O2',377.4852,NULL,'00FAF57F30294C8E-FICuS-01-68','00FAF57F30294C8E-FICTS-01-47','00FAF57F30294C8E-uuuuu-01-17','InChI=1S/C23H27N3O2/c27-21(19-8-3-1-4-9-19)12-7-15-25-16-13-23(14-17-25)22(28)24-18-26(23)20-10-5-2-6-11-20/h1-6,8-11H,7,12-18H2,(H,24,28)','InChIKey=LAYJMFIIXJDEDW-UHFFFAOYSA-N','O=C(CCCN1CCC2(CC1)C(=O)NCN2c1ccccc1)c1ccccc1',NULL),
	(122238,4,0,NULL,'Consistent with Molecular Formula','C16H25NO3',279.3784,NULL,'1B7B95BBD7DD65BA-FICuS-01-96','1B7B95BBD7DD65BA-FICTS-01-75','1B7B95BBD7DD65BA-uuuuu-01-45','InChI=1S/C16H25NO3/c1-5-11(3)16(19,6-2)15(18)20-14-12(4)17-9-7-13(14)8-10-17/h2,11-14,19H,5,7-10H2,1,3-4H3','InChIKey=FMMOOCXLFVLHJJ-UHFFFAOYSA-N','C#CC(O)(C(=O)OC1C2CCN(CC2)C1C)C(C)CC','1'),
	(122239,1,0,'857-62-5','Consistent with Molecular Formula','C21H27FN2O2',358.4549,NULL,'2509619BAAC97885-FICuS-01-53','2509619BAAC97885-FICTS-01-32','2509619BAAC97885-uuuuu-01-02','InChI=1S/C21H27FN2O2/c1-26-21-7-3-2-5-19(21)24-15-13-23(14-16-24)12-4-6-20(25)17-8-10-18(22)11-9-17/h2-3,5,7-11,20,25H,4,6,12-16H2,1H3','InChIKey=LCZRXFYSMJIDQQ-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCC(O)c2ccc(F)cc2)CC1','1'),
	(122240,1,0,'5688-80-2','Consistent with Molecular Formula','C12H20ClNO3',261.7479,'3,4,5-TRIMETHOXYAMPHETAMINE HYDROCHLORIDE\n1-(3,4,5-Trimethoxyphenyl)-2-aminopropane\n3,4,5-Trimethoxyamphetamine hydrochloride\nAmphetamine, 3,4,5-trimethoxy-, hydrochloride\n1-(3,4,5-Trimethoxyphenyl)-2-aminopropane hydrochloride\n.alpha.-Methyl-3,4,5-trimethoxyphenethylamine hydrochloride\nPhenethylamine, .alpha.-methyl-3,4,5-trimethoxy-, hydrochloride\n3,4,5-Trimethoxy-.alpha.-methyl-.beta.-phenylethylamine hydrochloride\nBenzeneethanamine, 3,4,5-trimethoxy-.alpha.-methyl-, hydrochloride\nPhenethylamine, 3,4,5-trimethoxy-.alpha.-methyl-, hydrochloride','0DCE20CFB6C9F9F3-FICuS-01-9A','0DCE20CFB6C9F9F3-FICTS-01-79','0D32872A894420BD-uuuuu-01-F2','InChI=1S/C12H19NO3.ClH/c1-8(13)5-9-6-10(14-2)12(16-4)11(7-9)15-3;/h6-8H,5,13H2,1-4H3;1H','InChIKey=GOAXEHDWLMGWIV-UHFFFAOYSA-N','COc1cc(CC(C)N)cc(OC)c1OC.Cl','1'),
	(122241,2,0,'57975-80-1','Consistent with Molecular Formula','C21H28ClNO4',393.9095,'4-Piperidinol, 1-[3-(2-furanyl)-3-hydroxypropyl]- 4-phenyl-, 4-propanoate, hydrochloride','6B0CF27ADDB41CDC-FICuS-01-9B','6B0CF27ADDB41CDC-FICTS-01-7A','6BF0559FE239C592-uuuuu-01-13','InChI=1S/C21H27NO4.ClH/c1-2-20(24)26-21(17-7-4-3-5-8-17)11-14-22(15-12-21)13-10-18(23)19-9-6-16-25-19;/h3-9,16,18,23H,2,10-15H2,1H3;1H','InChIKey=ORIUXYOXRJCQGR-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(CCC(O)c2ccco2)CC1.Cl','1'),
	(122242,3,0,NULL,'Consistent with Molecular Formula','C24H31NO3',381.5138,NULL,'958EA9F309EE226F-FICuS-01-78','958EA9F309EE226F-FICTS-01-57','958EA9F309EE226F-uuuuu-01-27','InChI=1S/C24H31NO3/c1-3-23(27)28-24(21-12-8-5-9-13-21)15-17-25(18-19(24)2)16-14-22(26)20-10-6-4-7-11-20/h4-13,19,22,26H,3,14-18H2,1-2H3','InChIKey=SBMJPZHWBMSWKU-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(CCC(O)c2ccccc2)CC1C','1'),
	(122243,0,0,NULL,'Consistent with Molecular Formula','C24H30ClNO3',415.9589,NULL,'38831624C604A16C-FICuS-01-32','38831624C604A16C-FICTS-01-11','387FB1C1F9897822-uuuuu-01-08','InChI=1S/C24H29NO3.ClH/c1-2-23(27)28-24(21-12-7-4-8-13-21)15-18-25(19-16-24)17-9-14-22(26)20-10-5-3-6-11-20;/h3-8,10-13H,2,9,14-19H2,1H3;1H','InChIKey=FEKLRKPZAUBRLR-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(CCCC(=O)c2ccccc2)CC1.Cl',NULL),
	(122244,0,0,'10434-53-4','Consistent with Molecular Formula','C22H29?ClN2O2',388.9363,NULL,'490BB31DD06251EE-FICuS-01-5C','490BB31DD06251EE-FICTS-01-3B','490BB31DD06251EE-uuuuu-01-0B','InChI=1S/C22H28N2O2.ClH/c1-2-21(25)26-22(19-9-5-3-6-10-19)13-16-24(17-14-22)18-15-23-20-11-7-4-8-12-20;/h3-12,23H,2,13-18H2,1H3;1H','InChIKey=HMOXYPQXJVTXAI-UHFFFAOYSA-N','*.CCC(=O)OC1(c2ccccc2)CCN(CCNc2ccccc2)CC1.Cl',NULL),
	(122245,2,0,NULL,'Consistent with Molecular Formula','C19H28ClNO2',337.8887,NULL,'A5216022A4E48213-FICuS-01-26','A5216022A4E48213-FICTS-01-05','A5DDC7C79B695B5D-uuuuu-01-42','InChI=1S/C19H27NO2.ClH/c1-3-18(21)22-19(17-7-5-4-6-8-17)11-12-20(13-15(19)2)14-16-9-10-16;/h4-8,15-16H,3,9-14H2,1-2H3;1H','InChIKey=VLDKZMJDYJOLPL-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(CC2CC2)CC1C.Cl','1'),
	(122246,2,0,'16598-97-3','Consistent with Molecular Formula','C23H30ClNO3',403.9479,'1-(3-Hydroxy-3-phenylpropyl)-4-phenylpiperidin-4-yl propionate, hydrochloride','54C4930D8680E690-FICuS-01-41','54C4930D8680E690-FICTS-01-20','543834E8B90D3FDE-uuuuu-01-1F','InChI=1S/C23H29NO3.ClH/c1-2-22(26)27-23(20-11-7-4-8-12-20)14-17-24(18-15-23)16-13-21(25)19-9-5-3-6-10-19;/h3-12,21,25H,2,13-18H2,1H3;1H','InChIKey=XUVFOEOLCAJKLB-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(CCC(O)c2ccccc2)CC1.Cl','1'),
	(122247,2,0,NULL,'Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'3413BD2EF36D24CC-FICuS-01-6E','3413BD2EF36D24CC-FICTS-01-4D','3413BD2EF36D24CC-uuuuu-01-1D','InChI=1S/C9H19NO/c1-9(2,3)10-7-5-4-6-8(7)11/h7-8,10-11H,4-6H2,1-3H3','InChIKey=QERSUMFLRHQPON-UHFFFAOYSA-N','CC(C)(C)NC1CCCC1O','1'),
	(122248,0,0,NULL,'Consistent with Molecular Formula','C10H22ClN',191.7435,NULL,'CC19188FEC0B20BD-FICuS-01-80','CC19188FEC0B20BD-FICTS-01-5F','CCE5BF6AD386F9F3-uuuuu-01-52','InChI=1S/C10H21N.ClH/c1-10(2,3)11-8-9-6-4-5-7-9;/h9,11H,4-8H2,1-3H3;1H','InChIKey=HITZTOQWVYWVCZ-UHFFFAOYSA-N','CC(C)(C)NCC1CCCC1.Cl',NULL),
	(122249,0,0,'21193-86-2','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'D858D64C62E81B5A-FICuS-01-6F','D858D64C62E81B5A-FICTS-01-4E','D858D64C62E81B5A-uuuuu-01-1E','InChI=1S/C8H15NO2/c1-8(10)11-7-6-9-4-2-3-5-9/h2-7H2,1H3','InChIKey=UJOVGKWFOULAPW-UHFFFAOYSA-N','CC(=O)OCCN1CCCC1',NULL),
	(122250,2,0,'4370-29-0','Consistent with Molecular Formula','C24H30ClNO3',415.9589,NULL,'3BE569C07DA5AA82-FICuS-01-75','3BE569C07DA5AA82-FICTS-01-54','3B19CE25422873CC-uuuuu-01-04','InChI=1S/C24H29NO3.ClH/c1-3-23(27)28-24(21-12-8-5-9-13-21)15-17-25(18-19(24)2)16-14-22(26)20-10-6-4-7-11-20;/h4-13,19H,3,14-18H2,1-2H3;1H','InChIKey=UDKWTZQGSMZGRB-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(CCC(=O)c2ccccc2)CC1C.Cl','1'),
	(122251,2,0,NULL,'Consistent with Molecular Formula','C23H31ClN2O2',402.9631,'3-Methyl-4-phenyl-1-(2-(phenylamino)ethyl)piperidin-4-yl propionate, dihydrochloride','BDE7EB8BDCB0E773-FICuS-01-A9','BDE7EB8BDCB0E773-FICTS-01-88','BD1B4C6EE33D3E3D-uuuuu-01-3F','InChI=1S/C23H30N2O2.ClH/c1-3-22(26)27-23(20-10-6-4-7-11-20)14-16-25(18-19(23)2)17-15-24-21-12-8-5-9-13-21;/h4-13,19,24H,3,14-18H2,1-2H3;1H','InChIKey=VEJJQIUGXBQNGL-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(CCNc2ccccc2)CC1C.Cl','1'),
	(122252,4,0,NULL,'Consistent with Molecular Formula','C30H42?BrN2O2',542.578,NULL,'A25E068CC681F5B5-FICuS-01-69','A25E068CC681F5B5-FICTS-01-48','A25E068CC681F5B5-uuuuu-01-18','InChI=1S/C30H42N2O2.BrH/c1-23-13-17-31(3,18-14-23)21-29(33)27-9-5-25(6-10-27)26-7-11-28(12-8-26)30(34)22-32(4)19-15-24(2)16-20-32;/h5-12,23-24H,13-22H2,1-4H3;1H/q+2;/p-1','InChIKey=FNIVWWALQSJUNZ-UHFFFAOYSA-M','*.CC1CC[N+](C)(CC(=O)c2ccc(-c3ccc(C(=O)C[N+]4(C)CCC(C)CC4)cc3)cc2)CC1.[Br-]','1'),
	(122253,4,0,NULL,'Consistent with Molecular Formula','C22H30BrN3O2',448.4019,NULL,'EA9A3383B263E909-FICuS-01-5C','EA9A3383B263E909-FICTS-01-3B','EA9A3383B263E909-uuuuu-01-0B','InChI=1S/C22H30BrN3O2/c1-4-5-8-24-22(28)15-9-16-19(25(3)11-15)10-14-12-26(13(2)27)18-7-6-17(23)21(16)20(14)18/h6-7,14-16,19H,4-5,8-12H2,1-3H3,(H,24,28)','InChIKey=GSMNSDCIJDOINR-UHFFFAOYSA-N','CCCCNC(=O)C1CC2c3c(Br)ccc4c3C(CC2N(C)C1)CN4C(C)=O','1'),
	(122254,4,1,'50504-33-1','Consistent with Molecular Formula','C26H35N3O5',469.5796,NULL,'9021ECD4D2E2C6DB-FICuS-01-7F','9021ECD4D2E2C6DB-FICTS-01-5E','3F1C59BC88F2B5A1-uuuuu-01-27','InChI=1S/C22H31N3O.C4H4O4/c1-13(22(2,3)4)24-21(26)15-9-17-16-7-6-8-18-20(16)14(11-23-18)10-19(17)25(5)12-15;5-3(6)1-2-4(7)8/h6-8,11,13,15,17,19,23H,9-10,12H2,1-5H3,(H,24,26);1-2H,(H,5,6)(H,7,8)','InChIKey=MOOKUUBSEWHIKX-UHFFFAOYSA-N','CC(NC(=O)C1CC2c3cccc4[nH]cc(c34)CC2N(C)C1)C(C)(C)C.O=C(O)/C=C/C(=O)O','1'),
	(122255,0,0,'10211-39-9','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'7AB5C33967CB5391-FICuS-01-5C','7AB5C33967CB5391-FICTS-01-3B','7AB5C33967CB5391-uuuuu-01-0B','InChI=1S/C16H18N2O/c1-3-18(4-2)16(19)15-10-14(11-17-12-15)13-8-6-5-7-9-13/h5-12H,3-4H2,1-2H3','InChIKey=UMBKIZJZONTRIS-UHFFFAOYSA-N','CCN(CC)C(=O)c1cncc(-c2ccccc2)c1',NULL),
	(122256,0,0,'35982-93-5','Consistent with Molecular Formula','C12H8N2O',196.208,NULL,'9DEA4165AE00FA8F-FICuS-01-85','FAA632702688D1B0-FICTS-01-2F','9DEA4165AE00FA8F-uuuuu-01-34','InChI=1S/C12H8N2O/c13-7-10-6-11(8-14-12(10)15)9-4-2-1-3-5-9/h1-6,8H,(H,14,15)','InChIKey=PPAIIRSMKNKVOH-UHFFFAOYSA-N','N#Cc1cc(-c2ccccc2)c[nH]c1=O',NULL),
	(122257,4,0,NULL,'Consistent with Molecular Formula','C20H29N3O3',359.4674,NULL,'713D76E822D9E668-FICuS-01-5A','713D76E822D9E668-FICTS-01-39','904921C2B387A219-uuuuu-01-E5','InChI=1S/C18H23N3O2.C2H6O/c1-10(22)20-18(23)12-6-14-13-4-3-5-15-17(13)11(8-19-15)7-16(14)21(2)9-12;1-2-3/h3-5,8,10,12,14,16,19,22H,6-7,9H2,1-2H3,(H,20,23);3H,2H2,1H3','InChIKey=GGGQEOHSFAKTID-UHFFFAOYSA-N','CC(O)NC(=O)C1CC2c3cccc4[nH]cc(c34)CC2N(C)C1.CCO','1'),
	(122258,0,0,'22091-61-8','Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'AA92BEA1C9E7739C-FICuS-01-8B','AA92BEA1C9E7739C-FICTS-01-6A','AA92BEA1C9E7739C-uuuuu-01-3A','InChI=1S/C13H16N2O/c1-2-6-11-10(4-1)5-3-7-12(11)15-13-14-8-9-16-13/h3,5,7H,1-2,4,6,8-9H2,(H,14,15)','InChIKey=PSFTWRBPOOGWNS-UHFFFAOYSA-N','c1cc2c(c(NC3=NCCO3)c1)CCCC2',NULL),
	(122259,0,0,NULL,'Consistent with Molecular Formula','C24H21N3',351.45,NULL,'B46878BC66B5F756-FICuS-01-6A','B46878BC66B5F756-FICTS-01-49','B46878BC66B5F756-uuuuu-01-19','InChI=1S/C24H21N3/c1-3-7-21(8-4-1)23-11-19(15-26-17-23)13-25-14-20-12-24(18-27-16-20)22-9-5-2-6-10-22/h1-12,15-18,25H,13-14H2','InChIKey=UUELBTNMSHKTFZ-UHFFFAOYSA-N','c1ccc(-c2cncc(CNCc3cncc(-c4ccccc4)c3)c2)cc1',NULL),
	(122260,0,0,'10177-11-4','Consistent with Molecular Formula','C12H8N2',180.2086,NULL,'30B408C45DB314BA-FICuS-01-55','30B408C45DB314BA-FICTS-01-34','30B408C45DB314BA-uuuuu-01-04','InChI=1S/C12H8N2/c13-7-10-6-12(9-14-8-10)11-4-2-1-3-5-11/h1-6,8-9H','InChIKey=CTVJVGOUKSPYST-UHFFFAOYSA-N','N#Cc1cncc(-c2ccccc2)c1',NULL),
	(122261,2,0,'3577-89-7','Consistent with Molecular Formula','C23H35Cl2N3O4',488.4532,'Asalex\nASALEY\nAsaley\nEthyl ester of N-acetyl-DL-sarcolysyl-L-leucine\nL-Leucine, N-[N-acetyl-4-[bis-(2-chloroethyl)amino]-DL-phenylalanyl]-, ethylester\nL-Leucine, N-[N-acetyl-4-[bis(2-chloroethyl)amino]-DL-phenylalanyl]-, ethyl ester\nLeucine, N-[N-acetyl-3-[p-[bis(2-chloroethyl)amino]phenyl]-DL-alanyl]-, ethyl ester, L-','F3D1A2019B92C02B-FICuS-01-56','F3D1A2019B92C02B-FICTS-01-35','F3D1A2019B92C02B-uuuuu-01-05','InChI=1S/C23H35Cl2N3O4/c1-5-32-23(31)21(14-16(2)3)27-22(30)20(26-17(4)29)15-18-6-8-19(9-7-18)28(12-10-24)13-11-25/h6-9,16,20-21H,5,10-15H2,1-4H3,(H,26,29)(H,27,30)','InChIKey=GBPZYMBDOBODNK-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(C)=O','1'),
	(122262,0,0,'4460-32-6','Consistent with Molecular Formula','C11H12I2N3O2P',503.0175,'Dijodbenzotef\nDiiodobenzotepa\nDiiodobenzoteph\n2,5-Diodobenzo-TEPA\nBenzamide, N-[bis(1-aziridinyl)phosphinyl]-2,5-diiodo\nBenzamide, N-[bis(1-aziridinyl)phosphinyl]-2,5-diiodo-\nBenzamide, N-[bis(1-aziridinyl)phosphinyl]-2,5-diiodo\nBenzamide, N-[bis(1-aziridinyl)phosphinyl]-2,5-diiodo-','58DACBB16809F75B-FICuS-01-7C','58DACBB16809F75B-FICTS-01-5B','58DACBB16809F75B-uuuuu-01-2B','InChI=1S/C11H12I2N3O2P/c12-8-1-2-10(13)9(7-8)11(17)14-19(18,15-3-4-15)16-5-6-16/h1-2,7H,3-6H2,(H,14,17,18)','InChIKey=BFKKCDNAUZMDOX-UHFFFAOYSA-N','O=C(NP(=O)(N1CC1)N1CC1)c1cc(I)ccc1I',NULL),
	(122263,0,0,NULL,'Consistent with Molecular Formula','C5H8BrNO',178.0283,NULL,'9E04338A20645354-FICuS-01-25','9E04338A20645354-FICTS-01-04','9E04338A20645354-uuuuu-01-D4','InChI=1S/C5H8BrNO/c1-4(6)3-7-5(2)8/h1,3H2,2H3,(H,7,8)','InChIKey=QCERCIQBNDFAKK-UHFFFAOYSA-N','C=C(Br)CNC(C)=O',NULL),
	(122264,0,0,NULL,'Consistent with Molecular Formula','C6H10Se',161.105,NULL,'2BC65407CA499AC4-FICuS-01-66','2BC65407CA499AC4-FICTS-01-45','2BC65407CA499AC4-uuuuu-01-15','InChI=1S/C6H10Se/c1-3-5-7-6-4-2/h3-4H,1-2,5-6H2','InChIKey=XXDBAKGNWMUYCJ-UHFFFAOYSA-N','C=CC[Se]CC=C',NULL),
	(122265,0,0,NULL,'Consistent with Molecular Formula','C20H23?F2NO2',347.404,NULL,'BF256FBE77FE2EFF-FICuS-01-B5','BF256FBE77FE2EFF-FICTS-01-94','BF256FBE77FE2EFF-uuuuu-01-64','InChI=1S/C20H22FNO2.FH/c1-22-14-12-18(13-15-22)24-19(23)20(21,16-8-4-2-5-9-16)17-10-6-3-7-11-17;/h2-11,18H,12-15H2,1H3;1H','InChIKey=INVJYOIODHXBEU-UHFFFAOYSA-N','*.CN1CCC(OC(=O)C(F)(c2ccccc2)c2ccccc2)CC1.F',NULL),
	(122266,0,0,'67465-21-8','Consistent with Molecular Formula','C13H15BrN2O2',311.1777,'Quinolinium, 5-hydroxy-1-methyl-, bromide, dimethylcarbamate (ester)\nQuinolinium, 5-[[(dimethylamino)carbonyl]oxy]-1-methyl-, bromide','776F42C14E9F1882-FICuS-01-56','776F42C14E9F1882-FICTS-01-35','BA2268A81C1342D7-uuuuu-01-FD','InChI=1S/C13H15N2O2.BrH/c1-14(2)13(16)17-12-8-4-7-11-10(12)6-5-9-15(11)3;/h4-9H,1-3H3;1H/q+1;/p-1','InChIKey=XGXJAEGCTDEHJS-UHFFFAOYSA-M','CN(C)C(=O)Oc1cccc2c1ccc[n+]2C.[Br-]',NULL),
	(122267,0,0,NULL,'Consistent with Molecular Formula','C29H46?IN4O2S2',673.7325,NULL,'4136957D0FA728BC-FICuS-01-5B','4136957D0FA728BC-FICTS-01-3A','4136957D0FA728BC-uuuuu-01-0A','InChI=1S/C29H44N4O2S2.HI/c1-7-32(5,8-2)19-21-36-28(34)30-26-15-11-24(12-16-26)23-25-13-17-27(18-14-25)31-29(35)37-22-20-33(6,9-3)10-4;/h11-18H,7-10,19-23H2,1-6H3;1H/p+1','InChIKey=FNIOVVHPEQQYPY-UHFFFAOYSA-O','*.CC[N+](C)(CC)CCSC(=O)Nc1ccc(Cc2ccc(NC(=O)SCC[N+](C)(CC)CC)cc2)cc1.[I-]',NULL),
	(122268,0,0,'27946-59-4','Consistent with Molecular Formula','C11H18INO',307.1738,NULL,'BAEB3E0A5B5BD460-FICuS-01-86','BAEB3E0A5B5BD460-FICTS-01-65','823A3FA75633B838-uuuuu-01-FB','InChI=1S/C11H18NO.HI/c1-12(2,3)9-10-7-5-6-8-11(10)13-4;/h5-8H,9H2,1-4H3;1H/q+1;/p-1','InChIKey=RFOTVPABTCCACF-UHFFFAOYSA-M','COc1ccccc1C[N+](C)(C)C.[I-]',NULL),
	(122269,4,0,NULL,'Consistent with Molecular Formula','C28H56?BrN4O4',592.6788,NULL,'C99D1D32668273E5-FICuS-01-54','C99D1D32668273E5-FICTS-01-33','C99D1D32668273E5-uuuuu-01-03','InChI=1S/C28H56N4O4.BrH/c1-29(2)27(33)35-25-19-15-17-23(25)31(5,6)21-13-11-9-10-12-14-22-32(7,8)24-18-16-20-26(24)36-28(34)30(3)4;/h23-26H,9-22H2,1-8H3;1H/q+2;/p-1','InChIKey=ZRADEQIASUWAMS-UHFFFAOYSA-M','*.CN(C)C(=O)OC1CCCC1[N+](C)(C)CCCCCCCC[N+](C)(C)C1CCCC1OC(=O)N(C)C.[Br-]','1'),
	(122270,0,0,NULL,'Consistent with Molecular Formula','C12H28NO3P',265.3319,NULL,'13D5DCEBFF403D6D-FICuS-01-93','13D5DCEBFF403D6D-FICTS-01-72','13D5DCEBFF403D6D-uuuuu-01-42','InChI=1S/C12H28NO3P/c1-7-15-17(14,16-8-2)10-9-13(11(3)4)12(5)6/h11-12H,7-10H2,1-6H3','InChIKey=QGLCCXGQPBBMIT-UHFFFAOYSA-N','CCOP(=O)(CCN(C(C)C)C(C)C)OCC',NULL),
	(122271,2,0,'26685-57-4','Consistent with Molecular Formula','C26H37NO2',395.5838,'SP 1 (pharmaceutical)\n2H-[1]Benzopyrano[4,3-c]pyridin-10-ol, 8-(1,2-dimethylheptyl)-1,3,4,5-tetrahydro-5,5-dimethyl-2-(2-propynyl)-\n2H-[1]Benzopyrano[4,3-c]pyridin-10-ol, 8-(1,2-dimethylheptyl)-1,3,4,5-tetrahydro-5,5-dimethyl-2-(2-propynyl)-\nSP-1','CE1F9AEBB86D9A28-FICuS-01-9F','CE1F9AEBB86D9A28-FICTS-01-7E','CE1F9AEBB86D9A28-uuuuu-01-4E','InChI=1S/C26H37NO2/c1-7-9-10-11-18(3)19(4)20-15-23(28)25-21-17-27(13-8-2)14-12-22(21)26(5,6)29-24(25)16-20/h2,15-16,18-19,28H,7,9-14,17H2,1,3-6H3','InChIKey=PNEYWTKVWJBOMD-UHFFFAOYSA-N','C#CCN1CCC2=C(C1)c1c(O)cc(C(C)C(C)CCCCC)cc1OC2(C)C','1'),
	(122272,0,1,'35805-95-9','Consistent with Molecular Formula','C24H29N3O5S2',503.6302,'10H-Pyrido[3,2-b][1,4]benzothiazine-10-carbothioic acid, S-[2-[bis(1-methylethyl)amino]ethyl] ester, (Z)-2-butenedioate (1:1)','E9EC1458B82179A5-FICuS-01-62','E9EC1458B82179A5-FICTS-01-41','46D1A130E2310ADF-uuuuu-01-00','InChI=1S/C20H25N3OS2.C4H4O4/c1-14(2)22(15(3)4)12-13-25-20(24)23-16-8-5-6-9-17(16)26-18-10-7-11-21-19(18)23;5-3(6)1-2-4(7)8/h5-11,14-15H,12-13H2,1-4H3;1-2H,(H,5,6)(H,7,8)','InChIKey=NULZSALMEKPYQC-UHFFFAOYSA-N','CC(C)N(CCSC(=O)N1c2ccccc2Sc2cccnc21)C(C)C.O=C(O)/C=C/C(=O)O','1'),
	(122273,0,0,NULL,'Consistent with Molecular Formula','C13H13ClIN3',373.6233,NULL,'D948913DF114D108-FICuS-01-4A','D948913DF114D108-FICTS-01-29','D9B436D8CE990846-uuuuu-01-1A','InChI=1S/C13H12IN3.ClH/c14-11-5-6-12(17-13-15-7-8-16-13)10-4-2-1-3-9(10)11;/h1-6H,7-8H2,(H2,15,16,17);1H','InChIKey=DMOYHGDBGJQNQQ-UHFFFAOYSA-N','Cl.Ic1ccc(NC2=NCCN2)c2ccccc12',NULL),
	(122274,0,0,NULL,'Consistent with Molecular Formula','C13H12Br3N3',449.9699,NULL,'355EC53D0E379D6F-FICuS-01-70','355EC53D0E379D6F-FICTS-01-4F','E06165AB9F7DD93C-uuuuu-01-2D','InChI=1S/C13H11Br2N3.BrH/c14-10-7-11(15)12(18-13-16-5-6-17-13)9-4-2-1-3-8(9)10;/h1-4,7H,5-6H2,(H2,16,17,18);1H','InChIKey=AUSNBFLAMMDMQX-UHFFFAOYSA-N','Br.Brc1cc(Br)c2ccccc2c1NC1=NCCN1',NULL),
	(122275,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2S',270.8195,NULL,'1C9B94E7B185C38C-FICuS-01-70','1C9B94E7B185C38C-FICTS-01-4F','1C6733028E081AC2-uuuuu-01-EB','InChI=1S/C13H18N2S.ClH/c1-10(2)11-5-3-4-6-12(11)16-9-13-14-7-8-15-13;/h3-6,10H,7-9H2,1-2H3,(H,14,15);1H','InChIKey=FZMUFGUFCKKDOD-UHFFFAOYSA-N','CC(C)c1ccccc1SCC1=NCCN1.Cl',NULL),
	(122276,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN2O',282.8125,NULL,'9EDBD4ACEFEE0726-FICuS-01-AB','9EDBD4ACEFEE0726-FICTS-01-8A','9E277349D063DE68-uuuuu-01-08','InChI=1S/C15H22N2O.ClH/c1-11-5-6-12(15(2,3)4)13(9-11)18-10-14-16-7-8-17-14;/h5-6,9H,7-8,10H2,1-4H3,(H,16,17);1H','InChIKey=IVRSVARMWHKGLH-UHFFFAOYSA-N','Cc1ccc(C(C)(C)C)c(OCC2=NCCN2)c1.Cl',NULL),
	(122277,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O',252.7431,NULL,'D8BDD856946AD1F2-FICuS-01-81','D8BDD856946AD1F2-FICTS-01-60','D8417FB3ABE708BC-uuuuu-01-35','InChI=1S/C13H16N2O.ClH/c1-3-10-4-2-6-12(11(10)5-1)16-9-13-14-7-8-15-13;/h2,4,6H,1,3,5,7-9H2,(H,14,15);1H','InChIKey=GAZFRUTVWQWTJP-UHFFFAOYSA-N','Cl.c1cc2c(c(OCC3=NCCN3)c1)CCC2',NULL),
	(122278,0,0,NULL,'Consistent with Molecular Formula','C18H24ClNO2',321.8461,NULL,'E98703191E0E9306-FICuS-01-3E','E98703191E0E9306-FICTS-01-1D','E97BA4FC21834A48-uuuuu-01-1A','InChI=1S/C18H23NO2.ClH/c1-3-19(4-2)13-14-20-17-11-8-12-18(15-17)21-16-9-6-5-7-10-16;/h5-12,15H,3-4,13-14H2,1-2H3;1H','InChIKey=IYHNUZXYOGNYAC-UHFFFAOYSA-N','CCN(CC)CCOc1cccc(Oc2ccccc2)c1.Cl',NULL),
	(122279,0,0,NULL,'Consistent with Molecular Formula','C18H28ClNO',309.8783,NULL,'907797F5BCFA1AF5-FICuS-01-82','907797F5BCFA1AF5-FICTS-01-61','908B30108377C3BB-uuuuu-01-F0','InChI=1S/C18H27NO.ClH/c1-5-10-16-12-9-13-17(11-6-2)18(16)20-15-14-19(7-3)8-4;/h5-6,9,12-13H,1-2,7-8,10-11,14-15H2,3-4H3;1H','InChIKey=AUZSRTSOBNZRRF-UHFFFAOYSA-N','C=CCc1cccc(CC=C)c1OCCN(CC)CC.Cl',NULL),
	(122280,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN2OS',362.9165,NULL,'21181623684C4569-FICuS-01-1C','21181623684C4569-FICTS-01-FB','21E4B1C657C19C27-uuuuu-01-03','InChI=1S/C19H22N2OS.ClH/c1-3-21(4-2)13-14-22-17-11-7-5-9-15(17)19-20-16-10-6-8-12-18(16)23-19;/h5-12H,3-4,13-14H2,1-2H3;1H','InChIKey=UUVKXGNVLUIWFN-UHFFFAOYSA-N','CCN(CC)CCOc1ccccc1-c1nc2ccccc2s1.Cl',NULL),
	(122281,0,0,NULL,'Consistent with Molecular Formula','C15H26ClNO',271.8295,NULL,'8C3D4B1D395F5C29-FICuS-01-6E','8C3D4B1D395F5C29-FICTS-01-4D','8CC1ECF806D28567-uuuuu-01-21','InChI=1S/C15H25NO.ClH/c1-5-16(6-2)11-12-17-15-10-8-7-9-14(15)13(3)4;/h7-10,13H,5-6,11-12H2,1-4H3;1H','InChIKey=AAOHHLPNVQERCM-UHFFFAOYSA-N','CCN(CC)CCOc1ccccc1C(C)C.Cl',NULL),
	(122282,1,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O2',310.8229,NULL,'5CCCE0DD0D345EBF-FICuS-01-9F','5CCCE0DD0D345EBF-FICTS-01-7E','5C30473832B987F1-uuuuu-01-ED','InChI=1S/C16H22N2O2.ClH/c1-12(2)15-5-4-13(3)8-16(15)20-10-14(19)9-18-7-6-17-11-18;/h4-8,11-12,14,19H,9-10H2,1-3H3;1H','InChIKey=VWBYQVHYAXEENL-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OCC(O)Cn2ccnc2)c1.Cl','1'),
	(122283,0,0,NULL,'Consistent with Molecular Formula','C23H27N3O3',393.4846,NULL,'7649B766EA974CCA-FICuS-01-77','7649B766EA974CCA-FICTS-01-56','7649B766EA974CCA-uuuuu-01-26','InChI=1S/C23H27N3O3/c1-24-17-26(18-7-3-2-4-8-18)23(22(24)27)12-15-25(16-13-23)14-11-21-28-19-9-5-6-10-20(19)29-21/h2-10,21H,11-17H2,1H3','InChIKey=HZFXAHWXSCQDKG-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(CCC3Oc4ccccc4O3)CC2)C1=O',NULL),
	(122284,1,0,NULL,'Consistent with Molecular Formula','C17H21N3O',283.3724,NULL,'CE658F12396C638F-FICuS-01-67','CE658F12396C638F-FICTS-01-46','CE658F12396C638F-uuuuu-01-16','InChI=1S/C17H21N3O/c1-3-14(2)19-11-9-17(10-12-19)16(21)18-13-20(17)15-7-5-4-6-8-15/h1,4-8,14H,9-13H2,2H3,(H,18,21)','InChIKey=HERWBCNEVKVXJO-UHFFFAOYSA-N','C#CC(C)N1CCC2(CC1)C(=O)NCN2c1ccccc1','1'),
	(122285,1,0,NULL,'Consistent with Molecular Formula','C17H22N2O4',318.3718,NULL,'D235FB9E289EE2F4-FICuS-01-84','D235FB9E289EE2F4-FICTS-01-63','D235FB9E289EE2F4-uuuuu-01-33','InChI=1S/C17H22N2O4/c1-18-12-17(23-16(18)20)6-8-19(9-7-17)10-13-11-21-14-4-2-3-5-15(14)22-13/h2-5,13H,6-12H2,1H3','InChIKey=PRESKNNXTKFKLV-UHFFFAOYSA-N','CN1CC2(CCN(CC3COc4ccccc4O3)CC2)OC1=O','1'),
	(122286,0,0,NULL,'Consistent with Molecular Formula','C23H27N3O3',393.4846,NULL,'B95023479F3EA09E-FICuS-01-5D','B95023479F3EA09E-FICTS-01-3C','B95023479F3EA09E-uuuuu-01-0C','InChI=1S/C23H27N3O3/c1-22(28-19-9-5-6-10-20(19)29-22)11-14-25-15-12-23(13-16-25)21(27)24-17-26(23)18-7-3-2-4-8-18/h2-10H,11-17H2,1H3,(H,24,27)','InChIKey=KWCXGJMFODHVGL-UHFFFAOYSA-N','CC1(CCN2CCC3(CC2)C(=O)NCN3c2ccccc2)Oc2ccccc2O1',NULL),
	(122287,0,0,NULL,'Consistent with Molecular Formula','C21H29N3O',339.4796,NULL,'656D41534C43CE6C-FICuS-01-58','656D41534C43CE6C-FICTS-01-37','656D41534C43CE6C-uuuuu-01-07','InChI=1S/C21H29N3O/c1-2-3-4-5-6-10-15-23-16-13-21(14-17-23)20(25)22-18-24(21)19-11-8-7-9-12-19/h7-9,11-12H,2-3,6,10,13-18H2,1H3,(H,22,25)','InChIKey=MZCYGQGXIWEGQT-UHFFFAOYSA-N','CCCC#CCCCN1CCC2(CC1)C(=O)NCN2c1ccccc1',NULL),
	(122288,0,0,NULL,'Consistent with Molecular Formula','C19H25FN2O3S',380.4765,NULL,'824D74F97512308A-FICuS-01-3E','824D74F97512308A-FICTS-01-1D','824D74F97512308A-uuuuu-01-ED','InChI=1S/C19H25FN2O3S/c1-14(2)22-17(23)19(25-18(22)24)8-11-21(12-9-19)10-3-13-26-16-6-4-15(20)5-7-16/h4-7,14H,3,8-13H2,1-2H3','InChIKey=UWDRNWDTRXMACL-UHFFFAOYSA-N','CC(C)N1C(=O)OC2(CCN(CCCSc3ccc(F)cc3)CC2)C1=O',NULL),
	(122289,1,0,NULL,'Consistent with Molecular Formula','C17H19N3O5',345.3542,NULL,'20135755DC42BB58-FICuS-01-41','20135755DC42BB58-FICTS-01-20','20135755DC42BB58-uuuuu-01-F0','InChI=1S/C17H19N3O5/c21-14-17(15(22)19-16(23)18-14)5-7-20(8-6-17)9-11-10-24-12-3-1-2-4-13(12)25-11/h1-4,11H,5-10H2,(H2,18,19,21,22,23)','InChIKey=YMLFSUPVLKDWNW-UHFFFAOYSA-N','O=C1NC(=O)C2(CCN(CC3COc4ccccc4O3)CC2)C(=O)N1','1'),
	(122290,1,0,NULL,'Consistent with Molecular Formula','C24H29N3O4',423.5108,NULL,'BF8E1011652AAE5E-FICuS-01-6D','BF8E1011652AAE5E-FICTS-01-4C','BF8E1011652AAE5E-uuuuu-01-1C','InChI=1S/C24H29N3O4/c1-2-29-20-9-6-10-21-22(20)31-19(16-30-21)15-26-13-11-24(12-14-26)23(28)25-17-27(24)18-7-4-3-5-8-18/h3-10,19H,2,11-17H2,1H3,(H,25,28)','InChIKey=SGYOPRMRWBLBLQ-UHFFFAOYSA-N','CCOc1cccc2c1OC(CN1CCC3(CC1)C(=O)NCN3c1ccccc1)CO2','1'),
	(122291,1,0,NULL,'Consistent with Molecular Formula','C22H31N3O4',401.5046,NULL,'D4802523E9C8FCF5-FICuS-01-70','D4802523E9C8FCF5-FICTS-01-4F','D4802523E9C8FCF5-uuuuu-01-1F','InChI=1S/C22H31N3O4/c1-15(2)24-20(26)22(25(16(3)4)21(24)27)9-11-23(12-10-22)13-17-14-28-18-7-5-6-8-19(18)29-17/h5-8,15-17H,9-14H2,1-4H3','InChIKey=QWLAOHSLVVDZMJ-UHFFFAOYSA-N','CC(C)N1C(=O)N(C(C)C)C2(CCN(CC3COc4ccccc4O3)CC2)C1=O','1'),
	(122292,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O3',403.4798,NULL,'538F7AA99B74EFBB-FICuS-01-94','538F7AA99B74EFBB-FICTS-01-73','538F7AA99B74EFBB-uuuuu-01-43','InChI=1S/C24H25N3O3/c1-25-17-27(18-7-3-2-4-8-18)24(23(25)29)11-13-26(14-12-24)16-19-15-21(28)20-9-5-6-10-22(20)30-19/h2-10,15H,11-14,16-17H2,1H3','InChIKey=QUILGGXGHDEUQZ-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(Cc3cc(=O)c4ccccc4o3)CC2)C1=O',NULL),
	(122293,0,0,NULL,'Consistent with Molecular Formula','C22H27N3O3S',413.5336,NULL,'2C9803F85269B3AB-FICuS-01-5C','2C9803F85269B3AB-FICTS-01-3B','2C9803F85269B3AB-uuuuu-01-0B','InChI=1S/C22H27N3O3S/c26-21-22(25(18-23-21)19-8-3-1-4-9-19)12-15-24(16-13-22)14-7-17-29(27,28)20-10-5-2-6-11-20/h1-6,8-11H,7,12-18H2,(H,23,26)','InChIKey=AHDHQOPGQHFFQA-UHFFFAOYSA-N','O=C1NCN(c2ccccc2)C12CCN(CCCS(=O)(=O)c1ccccc1)CC2',NULL),
	(122294,0,0,'26786-44-7','Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'B0044E2DDF65D951-FICuS-01-64','B0044E2DDF65D951-FICTS-01-43','B0044E2DDF65D951-uuuuu-01-13','InChI=1S/C15H18N2O3/c1-16-13(18)15(20-14(16)19)7-9-17(10-8-15)11-12-5-3-2-4-6-12/h2-6H,7-11H2,1H3','InChIKey=VECLZQQMCXSUAL-UHFFFAOYSA-N','CN1C(=O)OC2(CCN(Cc3ccccc3)CC2)C1=O',NULL),
	(122295,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O',283.3724,NULL,'F4B79B74D442B7BA-FICuS-01-7A','F4B79B74D442B7BA-FICTS-01-59','F4B79B74D442B7BA-uuuuu-01-29','InChI=1S/C17H21N3O/c1-2-3-11-19-12-9-17(10-13-19)16(21)18-14-20(17)15-7-5-4-6-8-15/h1,4-8H,3,9-14H2,(H,18,21)','InChIKey=UDMSQRXVBXIUTK-UHFFFAOYSA-N','C#CCCN1CCC2(CC1)C(=O)NCN2c1ccccc1',NULL),
	(122296,0,0,'4790-87-8','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'9636FB4401B52A64-FICuS-01-44','9636FB4401B52A64-FICTS-01-23','9636FB4401B52A64-uuuuu-01-F3','InChI=1S/C11H13NO3/c1-11(2)6-7-4-3-5-8(9(7)15-11)14-10(12)13/h3-5H,6H2,1-2H3,(H2,12,13)','InChIKey=QTBBEJJXBYGFAP-UHFFFAOYSA-N','CC1(C)Cc2cccc(OC(N)=O)c2O1',NULL),
	(122297,0,0,NULL,'Consistent with Molecular Formula','C21H21FN2O4S',416.4663,NULL,'B8854DC9FB105209-FICuS-01-5B','B8854DC9FB105209-FICTS-01-3A','B8854DC9FB105209-uuuuu-01-0A','InChI=1S/C21H21FN2O4S/c22-15-5-7-16(8-6-15)24-19(26)21(28-20(24)27)9-12-23(13-10-21)11-1-3-17(25)18-4-2-14-29-18/h2,4-8,14H,1,3,9-13H2','InChIKey=SCNKKZRPOJOQOU-UHFFFAOYSA-N','O=C(CCCN1CCC2(CC1)OC(=O)N(c1ccc(F)cc1)C2=O)c1cccs1',NULL),
	(122298,1,0,NULL,'Consistent with Molecular Formula','C24H29N3O2',391.512,NULL,'6F8FFDFFF69ED736-FICuS-01-B5','6F8FFDFFF69ED736-FICTS-01-94','6F8FFDFFF69ED736-uuuuu-01-64','InChI=1S/C24H29N3O2/c1-26-22(20-11-6-3-7-12-20)25-23(29)24(26)14-17-27(18-15-24)16-8-13-21(28)19-9-4-2-5-10-19/h2-7,9-12,22H,8,13-18H2,1H3,(H,25,29)','InChIKey=BRESVUOBHRLSOB-UHFFFAOYSA-N','CN1C(c2ccccc2)NC(=O)C12CCN(CCCC(=O)c1ccccc1)CC2','1'),
	(122299,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O4',366.4158,NULL,'C132C43AD9083AD4-FICuS-01-5C','C132C43AD9083AD4-FICTS-01-3B','C132C43AD9083AD4-uuuuu-01-0B','InChI=1S/C21H22N2O4/c1-26-18-9-7-17(8-10-18)23-19(24)21(27-20(23)25)11-13-22(14-12-21)15-16-5-3-2-4-6-16/h2-10H,11-15H2,1H3','InChIKey=OUGJXCYNFMQATP-UHFFFAOYSA-N','COc1ccc(N2C(=O)OC3(CCN(Cc4ccccc4)CC3)C2=O)cc1',NULL),
	(122300,0,0,'1563-66-2','Consistent with Molecular Formula','C12H15NO3',221.2554,'Yaltox\nD 1221\nOMS 864\nFurodan\nFuradan\nCuraterr\nFMC 10242\nBAY 78537\nBAY 70143\nNIA 10242\nENT 27,164\nCarbofuran\nFuradan 3G\nNiagara 10242\n2,2-Dimethyl-7-coumaranyl N-methylcarbamate\n2,3-Dihydro-2,2-dimethyl-7-benzofuranyl methylcarbamate\n2,3-Dihydro-2,2-dimethylbenzofuranyl-7-N-methylcarbamate\n2,2-Dimethyl-2,2-dihydrobenzofuranyl-7 N-methylcarbamate\n2,3-DIHYDRO-2,2-DIMETHYL-7-BENZOFURANOL, METHYLCARBAMATE\nCarbamic acid, methyl-, 2,2-dimethyl-2,3-dihydrobenzofuran-7-yl ester\nWLN: T56 BOT&J C1 C1 IOVM1\n7-Benzofuranol, 2,3-dihydro-2,2-dimethyl-, methylcarbamate\nCarbamic acid, methyl-, 2,3-dihydro-2,2-dimethyl-7-benzofuranyl ester','713AF2BF1789A9BB-FICuS-01-7A','713AF2BF1789A9BB-FICTS-01-59','713AF2BF1789A9BB-uuuuu-01-29','InChI=1S/C12H15NO3/c1-12(2)7-8-5-4-6-9(10(8)16-12)15-11(14)13-3/h4-6H,7H2,1-3H3,(H,13,14)','InChIKey=DUEPRVBVGDRKAG-UHFFFAOYSA-N','CNC(=O)Oc1cccc2c1OC(C)(C)C2',NULL),
	(122301,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O6',309.278,NULL,'4E99F83F2956AEAD-FICuS-01-8A','4E99F83F2956AEAD-FICTS-01-69','4E99F83F2956AEAD-uuuuu-01-39','InChI=1S/C13H15N3O6/c1-14-11(17)13(22-12(14)18)4-6-15(7-5-13)8-9-2-3-10(21-9)16(19)20/h2-3H,4-8H2,1H3','InChIKey=GYPTUWGPDOWNNT-UHFFFAOYSA-N','CN1C(=O)OC2(CCN(Cc3ccc([N+](=O)[O-])o3)CC2)C1=O',NULL),
	(122302,0,0,NULL,'Consistent with Molecular Formula','C24H29N3O4S',455.5708,NULL,'6B57A10420829B4E-FICuS-01-41','6B57A10420829B4E-FICTS-01-20','6B57A10420829B4E-uuuuu-01-F0','InChI=1S/C24H29N3O4S/c1-2-23(28)27-22-12-7-6-11-21(22)26(24(27)29)19-13-16-25(17-14-19)15-8-18-32(30,31)20-9-4-3-5-10-20/h3-7,9-12,19H,2,8,13-18H2,1H3','InChIKey=MKNOWLJNVYDCKB-UHFFFAOYSA-N','CCC(=O)n1c(=O)n(C2CCN(CCCS(=O)(=O)c3ccccc3)CC2)c2ccccc21',NULL),
	(122303,0,0,NULL,'Consistent with Molecular Formula','C17H21FN2O5S',384.4217,NULL,'B4DD73D50C3FD862-FICuS-01-78','B4DD73D50C3FD862-FICTS-01-57','B4DD73D50C3FD862-uuuuu-01-27','InChI=1S/C17H21FN2O5S/c1-19-15(21)17(25-16(19)22)7-10-20(11-8-17)9-2-12-26(23,24)14-5-3-13(18)4-6-14/h3-6H,2,7-12H2,1H3','InChIKey=XRNJHQFAKJVFMC-UHFFFAOYSA-N','CN1C(=O)OC2(CCN(CCCS(=O)(=O)c3ccc(F)cc3)CC2)C1=O',NULL),
	(122304,0,0,NULL,'Consistent with Molecular Formula','C27H33N3O3',447.576,NULL,'5885CEA8AE4C7F89-FICuS-01-8D','5885CEA8AE4C7F89-FICTS-01-6C','5885CEA8AE4C7F89-uuuuu-01-3C','InChI=1S/C27H33N3O3/c1-26(2)18-20-8-6-11-22(24(20)33-26)23(31)12-7-15-29-16-13-27(14-17-29)25(32)28-19-30(27)21-9-4-3-5-10-21/h3-6,8-11H,7,12-19H2,1-2H3,(H,28,32)','InChIKey=DWSJIMGAJYLQFC-UHFFFAOYSA-N','CC1(C)Cc2cccc(C(=O)CCCN3CCC4(CC3)C(=O)NCN4c3ccccc3)c2O1',NULL),
	(122305,0,0,NULL,'Consistent with Molecular Formula','C23H23FN2O4',410.4441,NULL,'C843A9EF5CB2740E-FICuS-01-7A','C843A9EF5CB2740E-FICTS-01-59','C843A9EF5CB2740E-uuuuu-01-29','InChI=1S/C23H23FN2O4/c24-18-8-10-19(11-9-18)26-21(28)23(30-22(26)29)12-15-25(16-13-23)14-4-7-20(27)17-5-2-1-3-6-17/h1-3,5-6,8-11H,4,7,12-16H2','InChIKey=RUDMAZOYBCONRK-UHFFFAOYSA-N','O=C(CCCN1CCC2(CC1)OC(=O)N(c1ccc(F)cc1)C2=O)c1ccccc1',NULL),
	(122306,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O5S',428.502,NULL,'CE927A148020DE23-FICuS-01-4F','CE927A148020DE23-FICTS-01-2E','CE927A148020DE23-uuuuu-01-FE','InChI=1S/C22H24N2O5S/c1-28-17-8-6-16(7-9-17)24-20(26)22(29-21(24)27)10-13-23(14-11-22)12-2-4-18(25)19-5-3-15-30-19/h3,5-9,15H,2,4,10-14H2,1H3','InChIKey=RSNLFNGLZRRRDW-UHFFFAOYSA-N','COc1ccc(N2C(=O)OC3(CCN(CCCC(=O)c4cccs4)CC3)C2=O)cc1',NULL),
	(122307,1,1,NULL,'Consistent with Molecular Formula','C18H24N2O8',396.3962,NULL,'00043BDDF1DE6E21-FICuS-01-66','00043BDDF1DE6E21-FICTS-01-45','AF398EB5ABCE1D5B-uuuuu-01-54','InChI=1S/C14H20N2O4.C4H4O4/c1-15-12(17)6-10(7-13(15)18)14(19)20-11-8-16-4-2-9(11)3-5-16;5-3(6)1-2-4(7)8/h9-11H,2-8H2,1H3;1-2H,(H,5,6)(H,7,8)','InChIKey=XOGOEZCPGFVMTQ-UHFFFAOYSA-N','CN1C(=O)CC(C(=O)OC2CN3CCC2CC3)CC1=O.O=C(O)/C=C/C(=O)O','1'),
	(122308,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O2',349.4316,NULL,'6B65F4314167F168-FICuS-01-3F','6B65F4314167F168-FICTS-01-1E','6B65F4314167F168-uuuuu-01-EE','InChI=1S/C21H23N3O2/c25-19-15-21(20(26)24(19)22-18-9-5-2-6-10-18)11-13-23(14-12-21)16-17-7-3-1-4-8-17/h1-10,22H,11-16H2','InChIKey=FTXOSAFGBDDCPN-UHFFFAOYSA-N','O=C1CC2(CCN(Cc3ccccc3)CC2)C(=O)N1Nc1ccccc1',NULL),
	(122309,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'EE0A01CFF42C45FD-FICuS-01-8E','EE0A01CFF42C45FD-FICTS-01-6D','EE0A01CFF42C45FD-uuuuu-01-3D','InChI=1S/C12H16N2O4/c15-9-8-12(4-2-1-3-5-12)10(16)14(9)13-6-7-18-11(13)17/h1-8H2','InChIKey=FSINYNZWQDBODJ-UHFFFAOYSA-N','O=C1OCCN1N1C(=O)CC2(CCCCC2)C1=O',NULL),
	(122310,1,0,NULL,'Consistent with Molecular Formula','C14H25NO3',255.3564,NULL,'E61B971AE6C505DC-FICuS-01-76','E61B971AE6C505DC-FICTS-01-55','E61B971AE6C505DC-uuuuu-01-25','InChI=1S/C14H25NO3/c1-15-9-7-12(8-10-15)18-14(17)13(16)11-5-3-2-4-6-11/h11-13,16H,2-10H2,1H3','InChIKey=RXMUOBKRTGNEHY-UHFFFAOYSA-N','CN1CCC(OC(=O)C(O)C2CCCCC2)CC1','1'),
	(122311,1,0,NULL,'Consistent with Molecular Formula','C12H24ClNO3',265.7795,NULL,'A16F9B32C44960CC-FICuS-01-65','A16F9B32C44960CC-FICTS-01-44','A1933CD7FBC4B982-uuuuu-01-29','InChI=1S/C12H23NO3.ClH/c1-13(2)8-9-16-12(15)11(14)10-6-4-3-5-7-10;/h10-11,14H,3-9H2,1-2H3;1H','InChIKey=GLGWXVDGMKOJNW-UHFFFAOYSA-N','CN(C)CCOC(=O)C(O)C1CCCCC1.Cl','1'),
	(122312,2,0,'18998-15-7','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'D49F7A7686670895-FICuS-01-54','D49F7A7686670895-FICTS-01-33','D49F7A7686670895-uuuuu-01-03','InChI=1S/C12H12O2/c13-10(8-6-7-8)12-11(14-12)9-4-2-1-3-5-9/h1-5,8,11-12H,6-7H2','InChIKey=VICQPHQEXYJGKY-UHFFFAOYSA-N','O=C(C1CC1)C1OC1c1ccccc1','1'),
	(122313,0,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'7E79E5D648C91DA5-FICuS-01-7A','7E79E5D648C91DA5-FICTS-01-59','7E79E5D648C91DA5-uuuuu-01-29','InChI=1S/C19H23NO2/c21-19-18(16-4-2-1-3-5-16)17(13-22-19)12-20-10-14-6-7-15(11-20)9-8-14/h1-5,14-15H,6-13H2','InChIKey=MOBCKZXJKVTGAC-UHFFFAOYSA-N','O=C1OCC(CN2CC3CCC(CC3)C2)=C1c1ccccc1',NULL),
	(122314,0,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'2A551C4F0E053D0E-FICuS-01-58','2A551C4F0E053D0E-FICTS-01-37','2A551C4F0E053D0E-uuuuu-01-07','InChI=1S/C15H24N2O2/c18-13-12-15(8-4-3-5-9-15)14(19)17(13)16-10-6-1-2-7-11-16/h1-12H2','InChIKey=KNLKABPLDMFYCN-UHFFFAOYSA-N','O=C1CC2(CCCCC2)C(=O)N1N1CCCCCC1',NULL),
	(122315,0,0,NULL,'Consistent with Molecular Formula','C21H30N2O5',390.4784,NULL,'16FEF97E072282E3-FICuS-01-61','16FEF97E072282E3-FICTS-01-40','16FEF97E072282E3-uuuuu-01-10','InChI=1S/C21H30N2O5/c1-22-12-8-17(9-13-22)27-19(24)21(26,16-6-4-3-5-7-16)20(25)28-18-10-14-23(2)15-11-18/h3-7,17-18,26H,8-15H2,1-2H3','InChIKey=XFQUNGDANAQJQG-UHFFFAOYSA-N','CN1CCC(OC(=O)C(O)(C(=O)OC2CCN(C)CC2)c2ccccc2)CC1',NULL),
	(122316,2,0,NULL,'Consistent with Molecular Formula','C18H21N5O2',339.3962,NULL,'7F4ADAAF9C2B47B7-FICuS-01-99','7F4ADAAF9C2B47B7-FICTS-01-78','0260FEB571E277FE-uuuuu-01-18','InChI=1S/C18H18N4O2.H3N/c19-10-14-16(23)21-17(24)15(11-20)18(14)6-8-22(9-7-18)12-13-4-2-1-3-5-13;/h1-5,14-15H,6-9,12H2,(H,21,23,24);1H3','InChIKey=PRBJEQLWXUWBEZ-UHFFFAOYSA-N','N.N#CC1C(=O)NC(=O)C(C#N)C12CCN(Cc1ccccc1)CC2','1'),
	(122317,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O4',343.3816,NULL,'CF1E9072FC2726A5-FICuS-01-68','CF1E9072FC2726A5-FICTS-01-47','CF1E9072FC2726A5-uuuuu-01-17','InChI=1S/C18H21N3O4/c22-15-12-18(16(23)21(15)20-10-11-25-17(20)24)6-8-19(9-7-18)13-14-4-2-1-3-5-14/h1-5H,6-13H2','InChIKey=GRAWUAYRJYCKFA-UHFFFAOYSA-N','O=C1OCCN1N1C(=O)CC2(CCN(Cc3ccccc3)CC2)C1=O',NULL),
	(122318,1,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'FC118761BD991FCB-FICuS-01-7C','FC118761BD991FCB-FICTS-01-5B','FC118761BD991FCB-uuuuu-01-2B','InChI=1S/C17H21NO3/c1-17(20,11-8-14-6-4-3-5-7-14)16(19)21-15-9-12-18(2)13-10-15/h3-7,15,20H,9-10,12-13H2,1-2H3','InChIKey=IXCUPBCDFVUUSE-UHFFFAOYSA-N','CN1CCC(OC(=O)C(C)(O)C#Cc2ccccc2)CC1','1'),
	(122319,0,0,'10111-14-5','Consistent with Molecular Formula','C42H34?BrP2',680.5821,NULL,'346231C835ACF458-FICuS-01-48','346231C835ACF458-FICTS-01-27','346231C835ACF458-uuuuu-01-F7','InChI=1S/C42H34P2.BrH/c1-7-19-35(20-8-1)43(36-21-9-2-10-22-36,37-23-11-3-12-24-37)41-31-33-42(34-32-41)44(38-25-13-4-14-26-38,39-27-15-5-16-28-39)40-29-17-6-18-30-40;/h1-34H;1H/q+2;/p-1','InChIKey=QQDIRYKTVLPBCY-UHFFFAOYSA-M','*.[Br-].c1ccc([P+](c2ccccc2)(c2ccccc2)c2ccc([P+](c3ccccc3)(c3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(122320,2,0,NULL,'Consistent with Molecular Formula','C18H28ClNO3S',373.9371,NULL,'C9E4C682C6D6CC8A-FICuS-01-91','C9E4C682C6D6CC8A-FICTS-01-70','C9186167F95B15C4-uuuuu-01-02','InChI=1S/C18H27NO3S.ClH/c1-3-19(4-2)12-10-16(20)22-17(15-8-6-5-7-9-15)18(21)11-13-23-14-18;/h5-9,17,21H,3-4,10-14H2,1-2H3;1H','InChIKey=WJFSHRIGIPBTRA-UHFFFAOYSA-N','CCN(CC)CCC(=O)OC(c1ccccc1)C1(O)CCSC1.Cl','1'),
	(122321,0,0,'40117-92-8','Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'2D44D8125713AFBA-FICuS-01-5E','2D44D8125713AFBA-FICTS-01-3D','2D44D8125713AFBA-uuuuu-01-0D','InChI=1S/C15H19NO4/c17-13(18)10-15(14(19)20)6-8-16(9-7-15)11-12-4-2-1-3-5-12/h1-5H,6-11H2,(H,17,18)(H,19,20)','InChIKey=CANDQQKRBANRQJ-UHFFFAOYSA-N','O=C(O)CC1(C(=O)O)CCN(Cc2ccccc2)CC1',NULL),
	(122322,1,0,NULL,'Consistent with Molecular Formula','C19H30ClNO3S',387.9639,NULL,'71C13917C9637EE9-FICuS-01-56','71C13917C9637EE9-FICTS-01-35','713D9EF2F6EEA7A7-uuuuu-01-41','InChI=1S/C19H29NO3S.ClH/c1-3-20(4-2)13-10-17(21)23-18(16-8-6-5-7-9-16)19(22)11-14-24-15-12-19;/h5-9,18,22H,3-4,10-15H2,1-2H3;1H','InChIKey=YWCXXOYWRPJUDD-UHFFFAOYSA-N','CCN(CC)CCC(=O)OC(c1ccccc1)C1(O)CCSCC1.Cl','1'),
	(122323,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN2O4',290.7461,NULL,'DE39B14CDB0884DE-FICuS-01-89','DF546EC5BB285400-FICTS-01-43','DEC516A9E4855D90-uuuuu-01-20','InChI=1S/C12H18N2O4.ClH/c1-14-4-2-9(3-5-14)18-12(17)8-6-10(15)13-11(16)7-8;/h8-9H,2-7H2,1H3,(H,13,15,16);1H','InChIKey=USWHTLMMLWSWEP-UHFFFAOYSA-N','CN1CCC(OC(=O)C2CC(=O)NC(=O)C2)CC1.Cl',NULL),
	(122324,0,0,'61588-93-0','Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'99D9D2FE8CFA09DE-FICuS-01-AB','99D9D2FE8CFA09DE-FICTS-01-8A','99D9D2FE8CFA09DE-uuuuu-01-5A','InChI=1S/C15H18N2O2/c18-13-11-15(9-5-2-6-10-15)14(19)17(13)16-12-7-3-1-4-8-12/h1,3-4,7-8,16H,2,5-6,9-11H2','InChIKey=XOBCRKUQNMLZIA-UHFFFAOYSA-N','O=C1CC2(CCCCC2)C(=O)N1Nc1ccccc1',NULL),
	(122325,1,0,NULL,'Consistent with Molecular Formula','C26H30ClNO4',455.9803,NULL,'52D57335BA05403B-FICuS-01-3A','52D57335BA05403B-FICTS-01-19','5229D4D085889975-uuuuu-01-EF','InChI=1S/C26H29NO4.ClH/c1-2-17-26(30,22-12-7-4-8-13-22)25(29)31-23-15-19-27(20-16-23)18-9-14-24(28)21-10-5-3-6-11-21;/h3-8,10-13,23,30H,9,14-16,18-20H2,1H3;1H','InChIKey=KHWXAJGUKHBDAS-UHFFFAOYSA-N','CC#CC(O)(C(=O)OC1CCN(CCCC(=O)c2ccccc2)CC1)c1ccccc1.Cl','1'),
	(122326,0,0,'5219-84-1','Consistent with Molecular Formula','C13H8Cl4N2O5S2',478.1486,NULL,'38324D08A7C0CB55-FICuS-01-51','38324D08A7C0CB55-FICTS-01-30','38324D08A7C0CB55-uuuuu-01-00','InChI=1S/C13H8Cl4N2O5S2/c14-9-3-1-7(5-11(9)16)25(21,22)18-13(20)19-26(23,24)8-2-4-10(15)12(17)6-8/h1-6H,(H2,18,19,20)','InChIKey=AUPRFGIFXPBCPC-UHFFFAOYSA-N','O=C(NS(=O)(=O)c1ccc(Cl)c(Cl)c1)NS(=O)(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(122327,1,0,NULL,'Consistent with Molecular Formula','C19H28ClNO3',353.8881,NULL,'A74971154B4440D1-FICuS-01-31','A74971154B4440D1-FICTS-01-10','A7B5D6F074C9999F-uuuuu-01-2D','InChI=1S/C19H27NO3.ClH/c21-18(23-15-14-20-12-6-7-13-20)17(16-8-2-1-3-9-16)19(22)10-4-5-11-19;/h1-3,8-9,17,22H,4-7,10-15H2;1H','InChIKey=IKZZUYHGABDESD-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCC1)C(c1ccccc1)C1(O)CCCC1','1'),
	(122328,1,0,NULL,'Consistent with Molecular Formula','C18H23ClN2O2',334.8449,NULL,'0E087A02A88F3344-FICuS-01-43','0E087A02A88F3344-FICTS-01-22','0EF4DDE79702EA0A-uuuuu-01-32','InChI=1S/C18H22N2O2.ClH/c1-3-11-20-16(21)15(14-7-5-4-6-8-14)18(17(20)22)9-12-19(2)13-10-18;/h3-8,15H,1,9-13H2,2H3;1H','InChIKey=KNMHXOIKROFHTQ-UHFFFAOYSA-N','C=CCN1C(=O)C(c2ccccc2)C2(CCN(C)CC2)C1=O.Cl','1'),
	(122329,3,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'134840723FB41BC9-FICuS-01-42','134840723FB41BC9-FICTS-01-21','134840723FB41BC9-uuuuu-01-F1','InChI=1S/C16H19NO3/c18-13-7-11-5-6-12(8-13)17(11)9-14-10-19-15-3-1-2-4-16(15)20-14/h1-4,11-12,14H,5-10H2','InChIKey=PQJDKBVANWJVRU-UHFFFAOYSA-N','O=C1CC2CCC(C1)N2CC1COc2ccccc2O1','1'),
	(122330,1,0,NULL,'Consistent with Molecular Formula','C19H26N2O2',314.4266,NULL,'FBC332617081F04A-FICuS-01-4C','FBC332617081F04A-FICTS-01-2B','FBC332617081F04A-uuuuu-01-FB','InChI=1S/C19H26N2O2/c1-3-4-12-21-17(22)16(15-8-6-5-7-9-15)19(18(21)23)10-13-20(2)14-11-19/h5-9,16H,3-4,10-14H2,1-2H3','InChIKey=YYMADEJJMDHSDB-UHFFFAOYSA-N','CCCCN1C(=O)C(c2ccccc2)C2(CCN(C)CC2)C1=O','1'),
	(122331,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'815AB534B25ADE3E-FICuS-01-6F','815AB534B25ADE3E-FICTS-01-4E','815AB534B25ADE3E-uuuuu-01-1E','InChI=1S/C18H20N2O2/c1-3-11-20-16(21)15(14-7-5-4-6-8-14)18(17(20)22)9-12-19(2)13-10-18/h1,4-8,15H,9-13H2,2H3','InChIKey=YQTUMIKRXXMRCL-UHFFFAOYSA-N','C#CCN1C(=O)C(c2ccccc2)C2(CCN(C)CC2)C1=O','1'),
	(122332,1,0,NULL,'Consistent with Molecular Formula','C21H32?ClN3O2',393.9557,NULL,'C6F76B3C1EB199A1-FICuS-01-78','C6F76B3C1EB199A1-FICTS-01-57','C6F76B3C1EB199A1-uuuuu-01-27','InChI=1S/C21H31N3O2.ClH/c1-4-23(5-2)15-16-24-19(25)18(17-9-7-6-8-10-17)21(20(24)26)11-13-22(3)14-12-21;/h6-10,18H,4-5,11-16H2,1-3H3;1H','InChIKey=PURQGHOIHUSWCP-UHFFFAOYSA-N','*.CCN(CC)CCN1C(=O)C(c2ccccc2)C2(CCN(C)CC2)C1=O.Cl','1'),
	(122333,2,0,NULL,'Consistent with Molecular Formula','C24H27ClN2O4',442.9413,NULL,'43B29284BF943D87-FICuS-01-54','43B29284BF943D87-FICTS-01-33','434E35618019E4C9-uuuuu-01-EC','InChI=1S/C24H26N2O4.ClH/c1-25-13-11-24(12-14-25)21(17-7-3-2-4-8-17)22(27)26(23(24)28)15-18-16-29-19-9-5-6-10-20(19)30-18;/h2-10,18,21H,11-16H2,1H3;1H','InChIKey=AIRXBTIXUZQDST-UHFFFAOYSA-N','CN1CCC2(CC1)C(=O)N(CC1COc3ccccc3O1)C(=O)C2c1ccccc1.Cl','1'),
	(122334,2,0,'35193-93-2','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'0C47E47B3BA5C217-FICuS-01-5F','0C47E47B3BA5C217-FICTS-01-3E','0C47E47B3BA5C217-uuuuu-01-0E','InChI=1S/C13H15NO/c15-13-8-11-6-7-12(9-13)14(11)10-4-2-1-3-5-10/h1-5,11-12H,6-9H2','InChIKey=PCEVDKVFKSUXFX-UHFFFAOYSA-N','O=C1CC2CCC(C1)N2c1ccccc1','1'),
	(122335,3,0,NULL,'Consistent with Molecular Formula','C19H29NO3',319.443,NULL,'800EE8D556C95A0F-FICuS-01-6D','800EE8D556C95A0F-FICTS-01-4C','800EE8D556C95A0F-uuuuu-01-1C','InChI=1S/C19H29NO3/c1-3-11-19(22,15-7-5-6-8-15)18(21)23-17-14-9-12-20(13-10-14)16(17)4-2/h14-17,22H,4-10,12-13H2,1-2H3','InChIKey=ODQRBIGXTBQBIM-UHFFFAOYSA-N','CC#CC(O)(C(=O)OC1C2CCN(CC2)C1CC)C1CCCC1','1'),
	(122336,0,0,'20466-08-4','Consistent with Molecular Formula','C17H21ClN2O2',320.8181,NULL,'6F3C50127E91AACE-FICuS-01-71','6F3C50127E91AACE-FICTS-01-50','6FC0F7F7411C7380-uuuuu-01-0A','InChI=1S/C17H20N2O2.ClH/c1-2-21-17(20)16(12-18)15-8-10-19(11-9-15)13-14-6-4-3-5-7-14;/h3-7H,2,8-11,13H2,1H3;1H','InChIKey=CCMKUWSBYWURJW-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C1CCN(Cc2ccccc2)CC1.Cl',NULL),
	(122337,0,0,'20443-39-4','Consistent with Molecular Formula','C9H8ClN3O2',225.6341,NULL,'6D205AACFF0654AC-FICuS-01-7C','6D205AACFF0654AC-FICTS-01-5B','6D205AACFF0654AC-uuuuu-01-2B','InChI=1S/C9H8ClN3O2/c1-12-8-3-2-6(13(14)15)4-7(8)11-9(12)5-10/h2-4H,5H2,1H3','InChIKey=CHNOXQSJGAMOSS-UHFFFAOYSA-N','Cn1c(CCl)nc2cc([N+](=O)[O-])ccc21',NULL),
	(122338,2,0,NULL,'Consistent with Molecular Formula','C16H28ClNO2',301.8557,NULL,'CBA3DDE433F22622-FICuS-01-6B','CBA3DDE433F22622-FICTS-01-4A','CB5F7A010C7FFF6C-uuuuu-01-44','InChI=1S/C16H27NO2.ClH/c1-11(2)10-13-14(16(13,3)4)15(18)19-12-6-8-17(5)9-7-12;/h10,12-14H,6-9H2,1-5H3;1H','InChIKey=LNCYYZUTSGSOBN-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC2CCN(C)CC2)C1(C)C.Cl','1'),
	(122339,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'474A24796322C9F9-FICuS-01-45','474A24796322C9F9-FICTS-01-24','474A24796322C9F9-uuuuu-01-F4','InChI=1S/C16H18N2O2/c1-2-20-16(19)18-10-8-14(9-11-18)15(12-17)13-6-4-3-5-7-13/h3-7H,2,8-11H2,1H3','InChIKey=HFBSKQFKZRLWPP-UHFFFAOYSA-N','CCOC(=O)N1CCC(=C(C#N)c2ccccc2)CC1',NULL),
	(122340,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'BB1F1F6E5A92D7B7-FICuS-01-89','BB1F1F6E5A92D7B7-FICTS-01-68','BB1F1F6E5A92D7B7-uuuuu-01-38','InChI=1S/C19H22N2O2/c1-20-14-12-18(13-15-20)23-19(22)21(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-11,18H,12-15H2,1H3','InChIKey=RQDLDNLBJUDOFV-UHFFFAOYSA-N','CN1CCC(OC(=O)N(c2ccccc2)c2ccccc2)CC1',NULL),
	(122341,2,0,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'1F882483A044BDFB-FICuS-01-66','1F882483A044BDFB-FICTS-01-45','1F882483A044BDFB-uuuuu-01-15','InChI=1S/C15H21NO/c1-16-13-8-5-9-14(16)11-15(17,10-13)12-6-3-2-4-7-12/h2-4,6-7,13-14,17H,5,8-11H2,1H3','InChIKey=UIRIONFOXJUSTA-UHFFFAOYSA-N','CN1C2CCCC1CC(O)(c1ccccc1)C2','1'),
	(122342,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'9D44DBE2A17A884F-FICuS-01-7D','9D44DBE2A17A884F-FICTS-01-5C','9D44DBE2A17A884F-uuuuu-01-2C','InChI=1S/C21H22N2O2/c1-22-14-12-21(13-15-22)18(16-8-4-2-5-9-16)19(24)23(20(21)25)17-10-6-3-7-11-17/h2-11,18H,12-15H2,1H3','InChIKey=KPYRUQSSAYPOSY-UHFFFAOYSA-N','CN1CCC2(CC1)C(=O)N(c1ccccc1)C(=O)C2c1ccccc1','1'),
	(122343,0,0,NULL,'Consistent with Molecular Formula','C14H23N3O2',265.3546,NULL,'330A89A79863E162-FICuS-01-3F','330A89A79863E162-FICTS-01-1E','330A89A79863E162-uuuuu-01-EE','InChI=1S/C14H23N3O2/c18-12-11-14(5-7-15-8-6-14)13(19)17(12)16-9-3-1-2-4-10-16/h15H,1-11H2','InChIKey=GYRLCJBVEOXKEW-UHFFFAOYSA-N','O=C1CC2(CCNCC2)C(=O)N1N1CCCCCC1',NULL),
	(122344,0,0,NULL,'Consistent with Molecular Formula','C46H36?BrP2',730.6419,NULL,'C64739EE3080FA67-FICuS-01-60','C64739EE3080FA67-FICTS-01-3F','C64739EE3080FA67-uuuuu-01-0F','InChI=1S/C46H36P2.BrH/c1-7-21-37(22-8-1)47(38-23-9-2-10-24-38,39-25-11-3-12-26-39)45-35-36-46(44-34-20-19-33-43(44)45)48(40-27-13-4-14-28-40,41-29-15-5-16-30-41)42-31-17-6-18-32-42;/h1-36H;1H/q+2;/p-1','InChIKey=WPYTWDVERZWZMD-UHFFFAOYSA-M','*.[Br-].c1ccc([P+](c2ccccc2)(c2ccccc2)c2ccc([P+](c3ccccc3)(c3ccccc3)c3ccccc3)c3ccccc23)cc1',NULL),
	(122345,1,0,'92957-19-2','Consistent with Molecular Formula','C22H23NO3',349.4286,NULL,'BE90DB50FFB58AFA-FICuS-01-A5','BE90DB50FFB58AFA-FICTS-01-84','BE90DB50FFB58AFA-uuuuu-01-54','InChI=1S/C22H23NO3/c1-23-16-13-20(14-17-23)26-21(24)22(25,19-10-6-3-7-11-19)15-12-18-8-4-2-5-9-18/h2-11,20,25H,13-14,16-17H2,1H3','InChIKey=QPZCIHUWGXRMCU-UHFFFAOYSA-N','CN1CCC(OC(=O)C(O)(C#Cc2ccccc2)c2ccccc2)CC1','1'),
	(122346,0,0,NULL,'Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'77C17A30FE1DEB1F-FICuS-01-82','77C17A30FE1DEB1F-FICTS-01-61','77C17A30FE1DEB1F-uuuuu-01-31','InChI=1S/C9H17NO/c1-9(2,11)8-5-4-6-10(3)7-8/h5,11H,4,6-7H2,1-3H3','InChIKey=RHUXPJPYOVTLHR-UHFFFAOYSA-N','CN1CCC=C(C(C)(C)O)C1',NULL),
	(122347,1,0,NULL,'Consistent with Molecular Formula','C24H32ClNO4',433.9741,NULL,'993520357DFFDAE2-FICuS-01-6E','993520357DFFDAE2-FICTS-01-4D','99C987D0427203AC-uuuuu-01-FD','InChI=1S/C24H31NO4.ClH/c1-23(2)17-19-12-8-13-20(21(19)29-23)24(27,16-18-10-6-5-7-11-18)22(26)28-15-9-14-25(3)4;/h5-8,10-13,27H,9,14-17H2,1-4H3;1H','InChIKey=CEFXPKVEWTVUJO-UHFFFAOYSA-N','CN(C)CCCOC(=O)C(O)(Cc1ccccc1)c1cccc2c1OC(C)(C)C2.Cl','1'),
	(122348,0,0,'1814-13-7','Consistent with Molecular Formula','C23H26FN3O3',411.4751,NULL,'CDD95FA96F13A044-FICuS-01-79','CDD95FA96F13A044-FICTS-01-58','CDD95FA96F13A044-uuuuu-01-28','InChI=1S/C23H26FN3O3/c24-18-9-7-17(8-10-18)22(29)6-3-13-25-14-11-19(12-15-25)27-21-5-2-1-4-20(21)26(16-28)23(27)30/h1-2,4-5,7-10,19,28H,3,6,11-16H2','InChIKey=ACQRYVMWVNCRDN-UHFFFAOYSA-N','O=C(CCCN1CCC(n2c(=O)n(CO)c3ccccc32)CC1)c1ccc(F)cc1',NULL),
	(122349,0,0,NULL,'Consistent with Molecular Formula','C21H25N3O3S',399.5068,NULL,'F6FADC9E0790EB83-FICuS-01-91','DF4CEED596989D0F-FICTS-01-7D','F6FADC9E0790EB83-uuuuu-01-40','InChI=1S/C21H25N3O3S/c25-21-22-19-9-4-5-10-20(19)24(21)17-11-14-23(15-12-17)13-6-16-28(26,27)18-7-2-1-3-8-18/h1-5,7-10,17H,6,11-16H2,(H,22,25)','InChIKey=MCDSSYMWAOLDCH-UHFFFAOYSA-N','O=c1[nH]c2ccccc2n1C1CCN(CCCS(=O)(=O)c2ccccc2)CC1',NULL),
	(122350,1,0,NULL,'Consistent with Molecular Formula','C15H28ClNO3',305.8441,NULL,'BBB3B9CF0C690F40-FICuS-01-80','18167A87A608B6D7-FICTS-01-2F','BB4F1E2A33E4D60E-uuuuu-01-2B','InChI=1S/C15H27NO3.ClH/c17-14(13-7-3-1-4-8-13)15(18)19-12-11-16-9-5-2-6-10-16;/h13-14,17H,1-12H2;1H','InChIKey=DMXQJBLHPNNBPP-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCCC1)C(O)C1CCCCC1','1'),
	(122351,0,0,NULL,'Consistent with Molecular Formula','C16H24ClNO',281.8247,NULL,'87E0F7BD2AC7AFF6-FICuS-01-9E','87E0F7BD2AC7AFF6-FICTS-01-7D','871C5058154A76B8-uuuuu-01-ED','InChI=1S/C16H23NO.ClH/c1-13(2)15-7-6-14(3)12-16(15)18-11-10-17-8-4-5-9-17;/h4-7,12-13H,8-11H2,1-3H3;1H','InChIKey=UOJGLADCQOEJDN-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OCCN2CC=CC2)c1.Cl',NULL),
	(122352,0,0,NULL,'Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'9EFD5F0F8EB5FA6D-FICuS-01-B5','9EFD5F0F8EB5FA6D-FICTS-01-94','9EFD5F0F8EB5FA6D-uuuuu-01-64','InChI=1S/C10H12O5/c1-6(11)15-8-5-10(14-3)9(13-2)4-7(8)12/h4-5,12H,1-3H3','InChIKey=FAHVYKGVKGUPGQ-UHFFFAOYSA-N','COc1cc(O)c(OC(C)=O)cc1OC',NULL),
	(122353,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O2S2',321.4114,NULL,'2411FA1D3AFD535F-FICuS-01-6C','2411FA1D3AFD535F-FICTS-01-4B','2411FA1D3AFD535F-uuuuu-01-1B','InChI=1S/C14H15N3O2S2/c1-3-19-14(18)17(13-15-10(2)9-21-13)12(20)16-11-7-5-4-6-8-11/h4-9H,3H2,1-2H3,(H,16,20)','InChIKey=ZZUZCSQMVWZRRK-UHFFFAOYSA-N','CCOC(=O)N(C(=S)Nc1ccccc1)c1nc(C)cs1',NULL),
	(122354,0,0,NULL,'Consistent with Molecular Formula','C7H6N4S3',242.3312,'Thiourea, N,N\'-di-2-thiazolyl-','CC54D7D6342E15E9-FICuS-01-6D','CC54D7D6342E15E9-FICTS-01-4C','CC54D7D6342E15E9-uuuuu-01-1C','InChI=1S/C7H6N4S3/c12-5(10-6-8-1-3-13-6)11-7-9-2-4-14-7/h1-4H,(H2,8,9,10,11,12)','InChIKey=KWCPOBLVLFLXNV-UHFFFAOYSA-N','S=C(Nc1nccs1)Nc1nccs1',NULL),
	(122355,0,0,'42242-06-8','Consistent with Molecular Formula','C6H5N3S',151.1856,NULL,'0DFFF48087CF6CC7-FICuS-01-94','0DFFF48087CF6CC7-FICTS-01-73','0DFFF48087CF6CC7-uuuuu-01-43','InChI=1S/C6H5N3S/c7-5-4-2-1-3-8-6(4)9-10-5/h1-3H,7H2','InChIKey=CWHHXMGQVKAHRX-UHFFFAOYSA-N','Nc1snc2ncccc12',NULL),
	(122356,8,0,NULL,'Consistent with Molecular Formula','C23H30N2O3',382.5016,NULL,'DE94EEEE38BE9212-FICuS-01-91','DE94EEEE38BE9212-FICTS-01-70','DE94EEEE38BE9212-uuuuu-01-40','InChI=1S/C23H30N2O3/c1-21-7-5-16(26)10-14(21)3-4-17-18(21)6-8-22(2)19(17)11-15-9-13(12-24)20(27)25-23(15,22)28/h3,9,13,16-19,26,28H,4-8,10-11H2,1-2H3,(H,25,27)','InChIKey=PNCUWLXPFXZHKG-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CC1=CC(C#N)C(=O)NC12O','1'),
	(122357,6,0,NULL,'Consistent with Molecular Formula','C21H28ClN3',357.9253,NULL,'7756C2B0CF0101BE-FICuS-01-59','7756C2B0CF0101BE-FICTS-01-38','7756C2B0CF0101BE-uuuuu-01-08','InChI=1S/C21H28ClN3/c1-20-7-5-14(22)10-13(20)3-4-15-16(20)6-8-21(2)17(15)9-12-11-24-19(23)25-18(12)21/h3,11,14-17H,4-10H2,1-2H3,(H2,23,24,25)','InChIKey=DJAMKVRMGXMOSG-UHFFFAOYSA-N','CC12CCC(Cl)CC1=CCC1C2CCC2(C)c3nc(N)ncc3CC12','1'),
	(122358,0,0,'7158-91-0','Consistent with Molecular Formula','C8H9NO5',199.1628,NULL,'42E140DCB67C0F63-FICuS-01-5F','42E140DCB67C0F63-FICTS-01-3E','42E140DCB67C0F63-uuuuu-01-0E','InChI=1S/C8H9NO5/c1-13-7-3-5(9(11)12)6(10)4-8(7)14-2/h3-4,10H,1-2H3','InChIKey=KBEJHHWQKHGDNC-UHFFFAOYSA-N','COc1cc(O)c([N+](=O)[O-])cc1OC',NULL),
	(122359,0,0,'7107-10-0','Consistent with Molecular Formula','C7H5NO5',183.1202,NULL,'272BD02FBC514699-FICuS-01-57','272BD02FBC514699-FICTS-01-36','272BD02FBC514699-uuuuu-01-06','InChI=1S/C7H5NO5/c9-5-2-7-6(12-3-13-7)1-4(5)8(10)11/h1-2,9H,3H2','InChIKey=BYOPSCVORPQJID-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1O)OCO2',NULL),
	(122360,0,0,'7158-92-1','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'39CE37F7A6D305C9-FICuS-01-71','39CE37F7A6D305C9-FICTS-01-50','39CE37F7A6D305C9-uuuuu-01-20','InChI=1S/C9H9NO4/c1-5(11)10-6-2-8-9(3-7(6)12)14-4-13-8/h2-3,12H,4H2,1H3,(H,10,11)','InChIKey=WGCJSACXVDGTFB-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1O)OCO2',NULL),
	(122361,0,0,NULL,'Consistent with Molecular Formula','C17H15N3S2',325.4456,NULL,'A019039FDE148792-FICuS-01-4C','A019039FDE148792-FICTS-01-2B','A019039FDE148792-uuuuu-01-FB','InChI=1S/C17H15N3S2/c1-12-15(13-8-4-2-5-9-13)19-17(22-12)20-16(21)18-14-10-6-3-7-11-14/h2-11H,1H3,(H2,18,19,20,21)','InChIKey=YCIJIQQLYBVNFO-UHFFFAOYSA-N','Cc1sc(NC(=S)Nc2ccccc2)nc1-c1ccccc1',NULL),
	(122362,0,0,'1849-86-1','Consistent with Molecular Formula','C14H11N3S2',285.381,NULL,'2C2C163814F60EC2-FICuS-01-4E','2C2C163814F60EC2-FICTS-01-2D','2C2C163814F60EC2-uuuuu-01-FD','InChI=1S/C14H11N3S2/c18-13(15-10-6-2-1-3-7-10)17-14-16-11-8-4-5-9-12(11)19-14/h1-9H,(H2,15,16,17,18)','InChIKey=CBUSXNYHLMPPND-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1nc2ccccc2s1',NULL),
	(122363,0,0,NULL,'Consistent with Molecular Formula','C23H20N4S',384.4978,NULL,'ECEDFF40CFD7DE49-FICuS-01-C2','8D5CFCAE6A50B8D5-FICTS-01-78','ECEDFF40CFD7DE49-uuuuu-01-71','InChI=1S/C23H20N4S/c1-17-21(18-11-5-2-6-12-18)26-23(28-17)27-22(24-19-13-7-3-8-14-19)25-20-15-9-4-10-16-20/h2-16H,1H3,(H2,24,25,26,27)','InChIKey=YDSPRFVSGNDLGT-UHFFFAOYSA-N','Cc1sc(N/C(=N/c2ccccc2)Nc2ccccc2)nc1-c1ccccc1',NULL),
	(122364,0,0,NULL,'Consistent with Molecular Formula','C7H9N3S',167.2282,NULL,'86EEBDE58C9F6AB3-FICuS-01-A5','86EEBDE58C9F6AB3-FICTS-01-84','86EEBDE58C9F6AB3-uuuuu-01-54','InChI=1S/C7H9N3S/c1-5-2-3-6(9-4-5)10-7(8)11/h2-4H,1H3,(H3,8,9,10,11)','InChIKey=GEYNPFWKKUCREI-UHFFFAOYSA-N','Cc1ccc(NC(N)=S)nc1',NULL),
	(122365,0,0,'80840-19-3','Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'58FDC47B164AAF77-FICuS-01-7F','58FDC47B164AAF77-FICTS-01-5E','58FDC47B164AAF77-uuuuu-01-2E','InChI=1S/C7H7N3/c1-6-3-2-4-7(10-6)9-5-8/h2-4H,1H3,(H,9,10)','InChIKey=APKOYTNBEQBCTL-UHFFFAOYSA-N','Cc1cccc(NC#N)n1',NULL),
	(122366,0,0,NULL,'Consistent with Molecular Formula','C15H15N5S2',329.437,NULL,'5ACD19B5B3C6794F-FICuS-01-7D','5ACD19B5B3C6794F-FICTS-01-5C','5ACD19B5B3C6794F-uuuuu-01-2C','InChI=1S/C15H15N5S2/c1-10-8-21-14(16-10)19-13(18-12-6-4-3-5-7-12)20-15-17-11(2)9-22-15/h3-9H,1-2H3,(H2,16,17,18,19,20)','InChIKey=SGRAPAVAGXTGSV-UHFFFAOYSA-N','Cc1csc(NC(=Nc2ccccc2)Nc2nc(C)cs2)n1',NULL),
	(122367,0,0,'4921-87-3','Consistent with Molecular Formula','C17H13N3OS2',339.4292,NULL,'674B67E270B60B74-FICuS-01-4A','674B67E270B60B74-FICTS-01-29','674B67E270B60B74-uuuuu-01-F9','InChI=1S/C17H13N3OS2/c21-15(13-9-5-2-6-10-13)19-16(22)20-17-18-14(11-23-17)12-7-3-1-4-8-12/h1-11H,(H2,18,19,20,21,22)','InChIKey=YCKXUWGVNXFNGW-UHFFFAOYSA-N','O=C(NC(=S)Nc1nc(-c2ccccc2)cs1)c1ccccc1',NULL),
	(122368,0,0,'31430-37-2','Consistent with Molecular Formula','C13H10BrN3OS',336.2055,NULL,'A5D102DEE297346B-FICuS-01-63','A5D102DEE297346B-FICTS-01-42','A5D102DEE297346B-uuuuu-01-12','InChI=1S/C13H10BrN3OS/c14-10-6-7-11(15-8-10)16-13(19)17-12(18)9-4-2-1-3-5-9/h1-8H,(H2,15,16,17,18,19)','InChIKey=GWFCYWAONSDFIU-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(Br)cn1)c1ccccc1',NULL),
	(122369,4,0,'40093-99-0','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','C10H12N4O4Se',331.1892,'Inosine, 6-seleno-\n6H-Purine-6-selone, 1,9-dihydro-9-.beta.-D-ribofuranosyl-','622C22495E1F4006-FICuS-01-30','CD4E72A9E737725C-FICTS-01-50','622C22495E1F4006-uuuuu-01-DF','InChI=1S/C10H12N4O4Se/c15-1-4-6(16)7(17)10(18-4)14-3-13-5-8(14)11-2-12-9(5)19/h2-4,6-7,10,15-17H,1H2,(H,11,12,19)','InChIKey=MXLAAGNIPFEHEI-UHFFFAOYSA-N','OCC1OC(n2cnc3c(=[Se])nc[nH]c32)C(O)C1O','1'),
	(122370,4,0,'23192-64-5','Consistent with Molecular Formula','C9H12N4O4',240.2182,NULL,'B78719E78867CD45-FICuS-01-62','B78719E78867CD45-FICTS-01-41','B78719E78867CD45-uuuuu-01-11','InChI=1S/C9H12N4O4/c10-1-4-8(11)13(3-12-4)9-7(16)6(15)5(2-14)17-9/h3,5-7,9,14-16H,2,11H2','InChIKey=HQUFDEULYSDZNH-UHFFFAOYSA-N','N#Cc1ncn(C2OC(CO)C(O)C2O)c1N','1'),
	(122371,4,0,'6736-58-9','Consistent with Molecular Formula','C11H14N4O4',266.256,'3dAdo\nDeaza-Ado\n3-Deazaadenosine\nAdenosine, 3-deaza-\n1H-Imidazo[4,5-c]pyridin-4-amine, 1-.beta.-D-ribofuranosyl-\n1H-Imidazo[4,5-c]pyridine, 4-amino-1-.beta.-D-ribofuranosyl-','5574209C51300B2A-FICuS-01-28','5574209C51300B2A-FICTS-01-07','5574209C51300B2A-uuuuu-01-D7','InChI=1S/C11H14N4O4/c12-10-7-5(1-2-13-10)15(4-14-7)11-9(18)8(17)6(3-16)19-11/h1-2,4,6,8-9,11,16-18H,3H2,(H2,12,13)','InChIKey=DBZQFUNLCALWDY-UHFFFAOYSA-N','Nc1nccc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(122372,0,0,NULL,'Consistent with Molecular Formula','C7H2ClN7O2',251.5915,NULL,'A5E162C510780831-FICuS-01-2F','A5E162C510780831-FICTS-01-0E','A5E162C510780831-uuuuu-01-DE','InChI=1S/C7H2ClN7O2/c8-3-1-4(6(16)12-14-9)11-5(2-3)7(17)13-15-10/h1-2H','InChIKey=JKWGYUUKQQNAMO-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1cc(Cl)cc(C(=O)N=[N+]=[N-])n1',NULL),
	(122373,4,0,'55559-52-9','Consistent with Molecular Formula','C11H15N7O5',325.2834,'1H-Pyrazolo[3,4-d]pyrimidine-3-carboximidamide, 4-amino-N-hydroxy-1-.beta.-D-ribofuranosyl-','92F5748DE61313F0-FICuS-01-4D','1FA49248203D1909-FICTS-01-15','92F5748DE61313F0-uuuuu-01-FC','InChI=1S/C11H15N7O5/c12-8-4-5(9(13)17-22)16-18(10(4)15-2-14-8)11-7(21)6(20)3(1-19)23-11/h2-3,6-7,11,19-22H,1H2,(H2,13,17)(H2,12,14,15)','InChIKey=JQTQKDBBAQRJHW-UHFFFAOYSA-N','N=C(NO)c1nn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(122374,4,0,'55470-42-3','Consistent with Molecular Formula','C12H18?ClN5O4',331.7583,NULL,'81B8DBFCC5EE6A16-FICuS-01-99','81B8DBFCC5EE6A16-FICTS-01-78','81B8DBFCC5EE6A16-uuuuu-01-48','InChI=1S/C12H17N5O4.ClH/c13-1-5-2-17(11-7(5)10(14)15-4-16-11)12-9(20)8(19)6(3-18)21-12;/h2,4,6,8-9,12,18-20H,1,3,13H2,(H2,14,15,16);1H','InChIKey=RYOGPHSELWHRQR-UHFFFAOYSA-N','*.Cl.NCc1cn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(122375,1,0,'71609-15-9','Consistent with Molecular Formula','C10H16N6O2',252.2754,'1H-Pyrazole-4-carboxamide, 3-(3,3-dimethyl-1-triazenyl)-1-(tetrahydro-2-furanyl)-','5A6C24F095BC3D38-FICuS-01-67','5A6C24F095BC3D38-FICTS-01-46','5A6C24F095BC3D38-uuuuu-01-16','InChI=1S/C10H16N6O2/c1-15(2)14-12-10-7(9(11)17)6-16(13-10)8-4-3-5-18-8/h6,8H,3-5H2,1-2H3,(H2,11,17)','InChIKey=XTWSZYZDYFSVMU-UHFFFAOYSA-N','CN(C)/N=N/c1nn(C2CCCO2)cc1C(N)=O','1'),
	(122376,4,0,'61403-48-3','Consistent with Molecular Formula','C15H16N4O4Se',395.2758,NULL,'DF364E2686285DDA-FICuS-01-71','DF364E2686285DDA-FICTS-01-50','DF364E2686285DDA-uuuuu-01-20','InChI=1S/C15H16N4O4Se/c1-2-3-24-14-10-8(4-16)5-19(13(10)17-7-18-14)15-12(22)11(21)9(6-20)23-15/h2,5,7,9,11-12,15,20-22H,1,3,6H2','InChIKey=GXNZJZOKSSCTNA-UHFFFAOYSA-N','C=CC[Se]c1ncnc2c1c(C#N)cn2C1OC(CO)C(O)C1O','1'),
	(122377,0,0,'6506-86-1','Consistent with Molecular Formula','C8H9ClN4O4',260.6365,NULL,'B275A0FD780366B7-FICuS-01-59','B275A0FD780366B7-FICTS-01-38','B275A0FD780366B7-uuuuu-01-08','InChI=1S/C8H9ClN4O4/c1-2-17-8(14)12-5-3-4(9)6(13(15)16)7(10)11-5/h3H,2H2,1H3,(H3,10,11,12,14)','InChIKey=OLYIBLPNSTVJTR-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c([N+](=O)[O-])c(N)n1',NULL),
	(122378,0,0,'63708-78-1','Consistent with Molecular Formula','C11H14ClN3O4',287.7023,NULL,'4E8CD4F159D77371-FICuS-01-65','4E8CD4F159D77371-FICTS-01-44','4E8CD4F159D77371-uuuuu-01-14','InChI=1S/C11H14ClN3O4/c1-3-18-10(16)14-8-5-7(12)6-9(13-8)15-11(17)19-4-2/h5-6H,3-4H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=CQTWOONWQPJJFR-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)cc(NC(=O)OCC)n1',NULL),
	(122379,4,0,NULL,'Consistent with Molecular Formula','C6H11FO5',182.1483,NULL,'2C01DD0CD1EC9A32-FICuS-01-74','2C01DD0CD1EC9A32-FICTS-01-53','2C01DD0CD1EC9A32-uuuuu-01-23','InChI=1S/C6H11FO5/c7-4-3(9)1-12-6(11,2-8)5(4)10/h3-5,8-11H,1-2H2','InChIKey=JSXRYHIBCCZEOV-UHFFFAOYSA-N','OCC1(O)OCC(O)C(F)C1O','1'),
	(122380,1,0,'29802-63-9','Consistent with Molecular Formula','C9H21?FNO5P',273.2408,NULL,'CEE147A628B9513D-FICuS-01-69','CEE147A628B9513D-FICTS-01-48','CEE147A628B9513D-uuuuu-01-18','InChI=1S/C6H13N.C3H8FO5P/c7-6-4-2-1-3-5-6;4-1-3(5)2-9-10(6,7)8/h6H,1-5,7H2;3,5H,1-2H2,(H2,6,7,8)','InChIKey=YKCUHYWIPPUHDM-UHFFFAOYSA-N','*.NC1CCCCC1.O=P(O)(O)OCC(O)CF','1'),
	(122381,1,0,NULL,'Consistent with Molecular Formula','C3H8ClNaO5P',213.5097,NULL,'173C6E7855472028-FICuS-01-30','173C6E7855472028-FICTS-01-0F','9CDB8277353C9280-uuuuu-01-01','InChI=1S/C3H8ClO5P.Na/c4-1-3(5)2-9-10(6,7)8;/h3,5H,1-2H2,(H2,6,7,8);/q;+1','InChIKey=ARBLLUVUWAQXJG-UHFFFAOYSA-N','O=P(O)(O)OCC(O)CCl.[Na+]','1'),
	(122382,0,0,'73603-14-2','Consistent with Molecular Formula','C2H6ClNaO4P',183.4835,NULL,'ACB968BF9013B4E6-FICuS-01-7A','ACB968BF9013B4E6-FICTS-01-59','275E84B0F068064E-uuuuu-01-FA','InChI=1S/C2H6ClO4P.Na/c3-1-2-7-8(4,5)6;/h1-2H2,(H2,4,5,6);/q;+1','InChIKey=CWOKUNAXPJAFDL-UHFFFAOYSA-N','O=P(O)(O)OCCCl.[Na+]',NULL),
	(122383,1,0,NULL,'Consistent with Molecular Formula','C3H6ClFO',112.5312,NULL,'C6BD7F5A044B5567-FICuS-01-6A','C6BD7F5A044B5567-FICTS-01-49','C6BD7F5A044B5567-uuuuu-01-19','InChI=1S/C3H6ClFO/c4-1-3(6)2-5/h3,6H,1-2H2','InChIKey=ZNKJYZHZWALQNX-UHFFFAOYSA-N','OC(CF)CCl','1'),
	(122384,3,0,NULL,'Consistent with Molecular Formula','C9H16O',140.2248,NULL,'BDE00A7090B8334F-FICuS-01-5D','BDE00A7090B8334F-FICTS-01-3C','BDE00A7090B8334F-uuuuu-01-0C','InChI=1S/C9H16O/c1-9(10)6-7-3-2-4-8(9)5-7/h7-8,10H,2-6H2,1H3','InChIKey=DIKWJGZDYATGMZ-UHFFFAOYSA-N','CC1(O)CC2CCCC1C2','1'),
	(122385,3,0,NULL,'Consistent with Molecular Formula','C9H16O',140.2248,NULL,'62E6456CDE2C041B-FICuS-01-61','62E6456CDE2C041B-FICTS-01-40','62E6456CDE2C041B-uuuuu-01-10','InChI=1S/C9H16O/c1-9-3-2-7(5-9)4-8(9)6-10/h7-8,10H,2-6H2,1H3','InChIKey=OYSSYNJKOVEPDS-UHFFFAOYSA-N','CC12CCC(CC1CO)C2','1'),
	(122386,2,1,NULL,'Consistent with Molecular Formula','C16H22N2O2S',306.422,NULL,'F2F787F1D7B7DBA9-FICuS-01-96','F2F787F1D7B7DBA9-FICTS-01-75','F2F787F1D7B7DBA9-uuuuu-01-45','InChI=1S/C16H22N2O2S/c1-12-3-5-15(6-4-12)21(19,20)18-17-14-9-13-7-8-16(2,10-13)11-14/h3-6,13,18H,7-11H2,1-2H3','InChIKey=POHABZIANCPEAU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC3CCC(C)(C2)C3)cc1','1'),
	(122387,4,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'8D3809AED86CB08D-FICuS-01-80','8D3809AED86CB08D-FICTS-01-5F','8D3809AED86CB08D-uuuuu-01-2F','InChI=1S/C12H20O2/c1-7-10-5-9(12(10,3)4)6-11(7)14-8(2)13/h7,9-11H,5-6H2,1-4H3','InChIKey=KKZUXVTWZQWUSI-UHFFFAOYSA-N','CC(=O)OC1CC2CC(C1C)C2(C)C','1'),
	(122388,9,0,NULL,'Consistent with Molecular Formula','C29H36N2O4',476.6144,NULL,'B8C1BF122374576E-FICuS-01-57','B8C1BF122374576E-FICTS-01-36','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C9H12O2/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-5-6-2-3-7(4-6)8(5)9(10)11/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;2-3,5-8H,4H2,1H3,(H,10,11)','InChIKey=FEVUBBQZVOEAQO-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.CC1C2C=CC(C2)C1C(=O)O','1'),
	(122389,9,0,NULL,'Consistent with Molecular Formula','C28H36N2O3',448.604,NULL,'53396C95525B3F47-FICuS-01-44','53396C95525B3F47-FICTS-01-23','1AAC0DDF3149A197-uuuuu-01-1D','InChI=1S/C19H22N2O.C9H14O2/c1-2-13-12-21-10-8-14(13)11-18(21)19(22)16-7-9-20-17-6-4-3-5-15(16)17;1-5-6-2-3-7(4-6)8(5)9(10)11/h2-7,9,13-14,18-19,22H,1,8,10-12H2;5-8H,2-4H2,1H3,(H,10,11)','InChIKey=GOKKGVRCKHKYMS-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccccc12.CC1C2CCC(C2)C1C(=O)O','1'),
	(122390,6,0,'26097-15-4','Consistent with Molecular Formula','C9H11IO2',278.0892,NULL,'942A6F4420BA5D51-FICuS-01-4F','942A6F4420BA5D51-FICTS-01-2E','942A6F4420BA5D51-uuuuu-01-FE','InChI=1S/C9H11IO2/c1-3-4-2-5-6(3)9(11)12-8(5)7(4)10/h3-8H,2H2,1H3','InChIKey=DJUDGPJYQLDVSW-UHFFFAOYSA-N','CC1C2CC3C(OC(=O)C13)C2I','1'),
	(122391,0,0,'76905-82-3','Consistent with Molecular Formula','C20H12N2O4',344.3258,NULL,'BDD2218ACC6F60B9-FICuS-01-82','BDD2218ACC6F60B9-FICTS-01-61','BDD2218ACC6F60B9-uuuuu-01-31','InChI=1S/C20H12N2O4/c23-21(24)17-11-9-13-5-1-3-7-15(13)19(17)20-16-8-4-2-6-14(16)10-12-18(20)22(25)26/h1-12H','InChIKey=AVMJNWQSPMDDBD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2ccccc2c1-c1c([N+](=O)[O-])ccc2ccccc12',NULL),
	(122392,0,0,NULL,'Consistent with Molecular Formula','C10H6INO2',299.0674,NULL,'D8CFDDC9269134D4-FICuS-01-81','D8CFDDC9269134D4-FICTS-01-60','D8CFDDC9269134D4-uuuuu-01-30','InChI=1S/C10H6INO2/c11-10-8-4-2-1-3-7(8)5-6-9(10)12(13)14/h1-6H','InChIKey=GXKBAYRYIIXJGJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2ccccc2c1I',NULL),
	(122393,0,0,'607-23-8','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'71962A00D3A0A2A0-FICuS-01-3D','71962A00D3A0A2A0-FICTS-01-1C','71962A00D3A0A2A0-uuuuu-01-EC','InChI=1S/C10H8N2O2/c11-10-8-4-2-1-3-7(8)5-6-9(10)12(13)14/h1-6H,11H2','InChIKey=SMAJHKXZBICXLS-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])ccc2ccccc12',NULL),
	(122394,0,0,NULL,'Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'0D2542A0E1D1F86C-FICuS-01-5B','0D2542A0E1D1F86C-FICTS-01-3A','0D2542A0E1D1F86C-uuuuu-01-0A','InChI=1S/C21H15NO3/c1-25-19-13-11-15-7-3-5-9-17(15)21(19)20-16-8-4-2-6-14(16)10-12-18(20)22(23)24/h2-13H,1H3','InChIKey=TWNNSHYZIBTPPO-UHFFFAOYSA-N','COc1ccc2ccccc2c1-c1c([N+](=O)[O-])ccc2ccccc12',NULL),
	(122395,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O2',368.4342,NULL,'501B48E07A6242E0-FICuS-01-3B','501B48E07A6242E0-FICTS-01-1A','501B48E07A6242E0-uuuuu-01-EA','InChI=1S/C24H20N2O2/c1-15(27)25-21-13-11-17-7-3-5-9-19(17)23(21)24-20-10-6-4-8-18(20)12-14-22(24)26-16(2)28/h3-14H,1-2H3,(H,25,27)(H,26,28)','InChIKey=AQCCBDGMEOKIOL-UHFFFAOYSA-N','CC(=O)Nc1ccc2ccccc2c1-c1c(NC(C)=O)ccc2ccccc12',NULL),
	(122396,6,0,NULL,'Consistent with Molecular Formula','C10H12Br2O5',372.0098,NULL,'3035D15D7FB4C719-FICuS-01-57','3035D15D7FB4C719-FICTS-01-36','3035D15D7FB4C719-uuuuu-01-06','InChI=1S/C10H12Br2O5/c1-15-9(13)3-4(10(14)16-2)8-6(12)5(11)7(3)17-8/h3-8H,1-2H3','InChIKey=YCJUEHAUUDTAAS-UHFFFAOYSA-N','COC(=O)C1C2OC(C(Br)C2Br)C1C(=O)OC','1'),
	(122397,6,0,'42392-53-0','Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'8317D440907F0C59-FICuS-01-3D','8317D440907F0C59-FICTS-01-1C','8317D440907F0C59-uuuuu-01-EC','InChI=1S/C11H14O5/c1-14-10(12)6-4-3-5(9-8(4)16-9)7(6)11(13)15-2/h4-9H,3H2,1-2H3','InChIKey=XLFUWWIFVFHVKH-UHFFFAOYSA-N','COC(=O)C1C2CC(C3OC23)C1C(=O)OC','1'),
	(122398,0,0,'40836-01-9','Consistent with Molecular Formula','C23H17ClO',344.8397,'2,4,6-Triphenylpyrylium chloride\nPyrylium, 2,4,6-triphenyl-, chloride','EEC5CEF0CCDB2EC6-FICuS-01-C3','EEC5CEF0CCDB2EC6-FICTS-01-A2','CCB09D5A50490460-uuuuu-01-FD','InChI=1S/C23H17O.ClH/c1-4-10-18(11-5-1)21-16-22(19-12-6-2-7-13-19)24-23(17-21)20-14-8-3-9-15-20;/h1-17H;1H/q+1;/p-1','InChIKey=HBOJAJCANMJVFP-UHFFFAOYSA-M','[Cl-].c1ccc(-c2cc(-c3ccccc3)[o+]c(-c3ccccc3)c2)cc1',NULL),
	(122399,6,0,NULL,'Consistent with Molecular Formula','C11H13BrO4',289.1253,NULL,'6949AD7642966456-FICuS-01-3F','6949AD7642966456-FICTS-01-1E','6949AD7642966456-uuuuu-01-EE','InChI=1S/C11H13BrO4/c1-11(2)5-3(9(13)14)4-6(11)8(7(5)12)16-10(4)15/h3-8H,1-2H3,(H,13,14)','InChIKey=SALPHQPMQMDFEL-UHFFFAOYSA-N','CC1(C)C2C(Br)C3OC(=O)C(C2C(=O)O)C31','1'),
	(122400,6,0,NULL,'Consistent with Molecular Formula','C10H10Br2O4',353.9946,NULL,'49D027E9FFBA041E-FICuS-01-78','49D027E9FFBA041E-FICTS-01-57','49D027E9FFBA041E-uuuuu-01-27','InChI=1S/C10H10Br2O4/c1-9-5-3(11)4(12)6(15-5)10(9,2)8(14)16-7(9)13/h3-6H,1-2H3','InChIKey=ZNXJNDPTGWZCMZ-UHFFFAOYSA-N','CC12C(=O)OC(=O)C1(C)C1OC2C(Br)C1Br','1'),
	(122401,6,0,'70831-54-8','Consistent with Molecular Formula','C10H12Br2O4',356.0104,NULL,'738958ED89E267E9-FICuS-01-6B','738958ED89E267E9-FICTS-01-4A','738958ED89E267E9-uuuuu-01-1A','InChI=1S/C10H12Br2O4/c1-16-10(15)6-4-2-3(5(6)9(13)14)7(11)8(4)12/h3-8H,2H2,1H3,(H,13,14)','InChIKey=CEKJTNRDLCMPHH-UHFFFAOYSA-N','COC(=O)C1C2CC(C(Br)C2Br)C1C(=O)O','1'),
	(122402,6,0,'68300-73-2','Consistent with Molecular Formula','C9H9BrO5',277.0711,NULL,'1F324E143B5FBAD1-FICuS-01-69','1F324E143B5FBAD1-FICTS-01-48','1F324E143B5FBAD1-uuuuu-01-18','InChI=1S/C9H9BrO5/c1-13-8(11)2-3-6-7(15-9(3)12)4(10)5(2)14-6/h2-7H,1H3','InChIKey=JZUHFMQFSNABPH-UHFFFAOYSA-N','COC(=O)C1C2OC3C(OC(=O)C31)C2Br','1'),
	(122403,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H18Br2 in C11H8Br2O2','C11H19?2Br2O2',343.0779,NULL,'C36F6A15470373BD-FICuS-01-54','C36F6A15470373BD-FICTS-01-33','C36F6A15470373BD-uuuuu-01-03','InChI=1S/C11H18Br2.HO.O/c12-7-9-6-5-8-3-1-2-4-10(8)11(9)13;;/h8-11H,1-7H2;1H;','InChIKey=AIPIOSUSNHXAKS-UHFFFAOYSA-N','*=O.*O.BrCC1CCC2CCCCC2C1Br','1'),
	(122404,6,0,'68332-01-4','Consistent with Molecular Formula','C8H7BrO5',263.0443,NULL,'F4C9FEB2F5AFCA98-FICuS-01-B3','F4C9FEB2F5AFCA98-FICTS-01-92','F4C9FEB2F5AFCA98-uuuuu-01-62','InChI=1S/C8H7BrO5/c9-3-4-1(7(10)11)2-5(13-4)6(3)14-8(2)12/h1-6H,(H,10,11)','InChIKey=BQMKEGIYBFPWOU-UHFFFAOYSA-N','O=C(O)C1C2OC3C(OC(=O)C31)C2Br','1'),
	(122405,4,0,'27785-33-7','Consistent with Molecular Formula','C22H16O3',328.3666,NULL,'4482CFA6462113DE-FICuS-01-53','4482CFA6462113DE-FICTS-01-32','4482CFA6462113DE-uuuuu-01-02','InChI=1S/C22H16O3/c23-21-19-15-11-12-16(20(19)22(24)25-21)18(15)17(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12,15-16,19-20H','InChIKey=GFTXOYOWCPVIJK-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C3=C(c3ccccc3)c3ccccc3)C12','1'),
	(122406,0,0,NULL,'Consistent with Molecular Formula','C14H16BrN',278.1911,NULL,'E18839110DDACE61-FICuS-01-63','E18839110DDACE61-FICTS-01-42','2CC513785F569434-uuuuu-01-F0','InChI=1S/C14H16N.BrH/c1-13-7-10-15(11-8-13)12-9-14-5-3-2-4-6-14;/h2-8,10-11H,9,12H2,1H3;1H/q+1;/p-1','InChIKey=QSYZTCQOHVGTSX-UHFFFAOYSA-M','Cc1cc[n+](CCc2ccccc2)cc1.[Br-]',NULL),
	(122407,0,0,'39659-76-2','Consistent with Molecular Formula','C24H22O3',358.436,NULL,'A4F6D87333CDAD4C-FICuS-01-87','A4F6D87333CDAD4C-FICTS-01-66','A4F6D87333CDAD4C-uuuuu-01-36','InChI=1S/C24H22O3/c1-27-22-14-12-18(13-15-22)21(16-23(25)19-8-4-2-5-9-19)17-24(26)20-10-6-3-7-11-20/h2-15,21H,16-17H2,1H3','InChIKey=UEZOOXVLGMAHAB-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2ccccc2)CC(=O)c2ccccc2)cc1',NULL),
	(122408,6,0,NULL,'Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'D567CEA12CEC772D-FICuS-01-88','D567CEA12CEC772D-FICTS-01-67','D567CEA12CEC772D-uuuuu-01-37','InChI=1S/C9H8O4/c10-8-4-2-1-3-5(4)9(11)13-7(3)6(2)12-8/h2-7H,1H2','InChIKey=VJZJOLDRMXASMW-UHFFFAOYSA-N','O=C1OC2C3CC4C2OC(=O)C4C13','1'),
	(122409,1,0,NULL,'No Comparision - Unparameterized Atom - Cr(a22) connected atoms =[ O O O O ]','C27H26ClCrNO9',595.9527,NULL,'1669180D05754FBA-FICuS-01-48','1669180D05754FBA-FICTS-01-27','4E442D15D66C0D3F-uuuuu-01-13','InChI=1S/C27H26ClNO5.Cr.4O/c1-29-14-13-17-9-11-20(32-2)16-21(17)24-19(15-23(29)28)10-12-22(33-3)26(24)34-27(31)25(30)18-7-5-4-6-8-18;;;;;/h4-12,16,23H,13-15H2,1-3H3;;;;;','InChIKey=JPBFGLXAXPDACW-UHFFFAOYSA-N','COc1ccc2c(c1)-c1c(ccc(OC)c1OC(=O)C(=O)c1ccccc1)CC(Cl)N(C)CC2.O=[Cr](=O)(O)O','1'),
	(122410,4,0,NULL,'Consistent with Molecular Formula','C12H16O7',272.2542,NULL,'CE47762BEAB99E69-FICuS-01-89','CE47762BEAB99E69-FICTS-01-68','CE47762BEAB99E69-uuuuu-01-38','InChI=1S/C12H16O7/c1-6(13)18-5-12-4-3-7(19-12)8(11(16)17-2)9(12)10(14)15/h7-9H,3-5H2,1-2H3,(H,14,15)','InChIKey=DQUYQHJAQAONND-UHFFFAOYSA-N','COC(=O)C1C2CCC(COC(C)=O)(O2)C1C(=O)O','1'),
	(122411,4,0,NULL,'Consistent with Molecular Formula','C9H10?NaO6',237.1642,NULL,'50C82CC73C6CCD27-FICuS-01-75','50C82CC73C6CCD27-FICTS-01-54','50C82CC73C6CCD27-uuuuu-01-24','InChI=1S/C9H10O6.Na/c10-3-9-2-1-4(15-9)5(7(11)12)6(9)8(13)14;/h1-2,4-6,10H,3H2,(H,11,12)(H,13,14);/q;+1','InChIKey=NUZNWPNYBYGMTB-UHFFFAOYSA-N','*.O=C(O)C1C2C=CC(CO)(O2)C1C(=O)O.[Na+]','1'),
	(122412,1,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'6051C19CBFDAC7EE-FICuS-01-94','6051C19CBFDAC7EE-FICTS-01-73','6051C19CBFDAC7EE-uuuuu-01-43','InChI=1S/C16H18O4/c17-15(18)12-3-1-2-4-13(12)16(19)20-14-9-10-5-7-11(14)8-6-10/h1-4,10-11,14H,5-9H2,(H,17,18)','InChIKey=AGQBHDGTCJVNFW-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC1CC2CCC1CC2','1'),
	(122413,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'8776F0013CEA5769-FICuS-01-51','8776F0013CEA5769-FICTS-01-30','8776F0013CEA5769-uuuuu-01-00','InChI=1S/C18H16N2O/c21-18(19-13-12-14-6-2-1-3-7-14)17-11-10-15-8-4-5-9-16(15)20-17/h1-11H,12-13H2,(H,19,21)','InChIKey=MFYSLMUCUOKALI-UHFFFAOYSA-N','O=C(NCCc1ccccc1)c1ccc2ccccc2n1',NULL),
	(122414,8,0,NULL,'Consistent with Molecular Formula','C44H32O6',656.7332,NULL,'CD8750EACA633462-FICuS-01-64','CD8750EACA633462-FICTS-01-43','4482CFA6462113DE-uuuuu-01-02','InChI=1S/2C22H16O3/c2*23-21-19-15-11-12-16(20(19)22(24)25-21)18(15)17(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h2*1-12,15-16,19-20H','InChIKey=FNLOKYMJEABQTD-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C3=C(c3ccccc3)c3ccccc3)C12.O=C1OC(=O)C2C3C=CC(C3=C(c3ccccc3)c3ccccc3)C12','1'),
	(122415,4,1,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'EE119C323869A494-FICuS-01-50','EE119C323869A494-FICTS-01-2F','EE119C323869A494-uuuuu-01-FF','InChI=1S/C17H14O4/c1-20-10-4-2-9(3-5-10)8-13-11-6-7-12(13)15-14(11)16(18)21-17(15)19/h2-8,11-12,14-15H,1H3','InChIKey=PDACYKVUVCOEAG-UHFFFAOYSA-N','COc1ccc(C=C2C3C=CC2C2C(=O)OC(=O)C32)cc1','1'),
	(122416,2,0,NULL,'Consistent with Molecular Formula','C19H13N',255.3184,NULL,'8F2649DEE8B2B040-FICuS-01-6A','8F2649DEE8B2B040-FICTS-01-49','8F2649DEE8B2B040-uuuuu-01-19','InChI=1S/C19H13N/c1-3-9-15-13(7-1)18-14-8-2-4-10-16(14)19(15,18)17-11-5-6-12-20-17/h1-12,18H','InChIKey=QCJWQYMHBWKDFW-UHFFFAOYSA-N','c1ccc(C23c4ccccc4C2c2ccccc23)nc1','1'),
	(122417,1,0,'23842-83-3','Consistent with Molecular Formula','C23H18O2',326.394,NULL,'5AFEE0A99F1E6D71-FICuS-01-8E','5AFEE0A99F1E6D71-FICTS-01-6D','5AFEE0A99F1E6D71-uuuuu-01-3D','InChI=1S/C23H18O2/c24-23(21-14-8-3-9-15-21)17-20(18-10-4-1-5-11-18)16-22(25-23)19-12-6-2-7-13-19/h1-17,24H','InChIKey=CDTMVTOBRQAEQZ-UHFFFAOYSA-N','OC1(c2ccccc2)C=C(c2ccccc2)C=C(c2ccccc2)O1','1'),
	(122418,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2N',314.2134,NULL,'6CD624E36F65342F-FICuS-01-5E','6CD624E36F65342F-FICTS-01-3D','6CD624E36F65342F-uuuuu-01-0D','InChI=1S/C18H13Cl2N/c19-15-8-4-13(5-9-15)18(17-3-1-2-12-21-17)14-6-10-16(20)11-7-14/h1-12,18H','InChIKey=YDSKKNWLDQNTTA-UHFFFAOYSA-N','Clc1ccc(C(c2ccc(Cl)cc2)c2ccccn2)cc1',NULL),
	(122419,4,0,NULL,'Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'916AD913F54E9A0D-FICuS-01-6B','916AD913F54E9A0D-FICTS-01-4A','916AD913F54E9A0D-uuuuu-01-1A','InChI=1S/C9H8N2O4/c10-9(14)11-7(12)5-3-1-2-4(15-3)6(5)8(11)13/h1-6H,(H2,10,14)','InChIKey=FIXBEHIPQMBJBH-UHFFFAOYSA-N','NC(=O)N1C(=O)C2C3C=CC(O3)C2C1=O','1'),
	(122420,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'45EB1195E37BD83A-FICuS-01-68','45EB1195E37BD83A-FICTS-01-47','45EB1195E37BD83A-uuuuu-01-17','InChI=1S/C22H18N2O/c1-14(25)24-20-13-11-16-7-3-5-9-18(16)22(20)21-17-8-4-2-6-15(17)10-12-19(21)23/h2-13H,23H2,1H3,(H,24,25)','InChIKey=BKDWJPPCPHBKAW-UHFFFAOYSA-N','CC(=O)Nc1ccc2ccccc2c1-c1c(N)ccc2ccccc12',NULL),
	(122421,0,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'FD5453CAF4F43B42-FICuS-01-75','FD5453CAF4F43B42-FICTS-01-54','FD5453CAF4F43B42-uuuuu-01-24','InChI=1S/C9H11NO3/c1-3-7-5-10(13)6(2)4-8(7)9(11)12/h4-5H,3H2,1-2H3,(H,11,12)','InChIKey=WQJNNWHYQVCPBW-UHFFFAOYSA-N','CCc1c[n+]([O-])c(C)cc1C(=O)O',NULL),
	(122422,0,0,'1131-20-0','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'325042A6C4BADDC9-FICuS-01-6C','325042A6C4BADDC9-FICTS-01-4B','325042A6C4BADDC9-uuuuu-01-1B','InChI=1S/C8H10N2O3/c1-3-7-5-9(11)6(2)4-8(7)10(12)13/h4-5H,3H2,1-2H3','InChIKey=DANDYWNNFZVYIE-UHFFFAOYSA-N','CCc1c[n+]([O-])c(C)cc1[N+](=O)[O-]',NULL),
	(122423,2,2,NULL,'Consistent with Molecular Formula','C20H32N2',300.4862,NULL,'B2F817DE9A85C839-FICuS-01-78','B2F817DE9A85C839-FICTS-01-57','A71099ACE2FA74B4-uuuuu-01-24','InChI=1S/C20H32N2/c1-15-7-9-17(19(15,3)4)11-13-21-22-14-12-18-10-8-16(2)20(18,5)6/h7-8,13-14,17-18H,9-12H2,1-6H3/b21-13+,22-14?','InChIKey=UVRRNRIPYUMHGA-PEWBLEDYSA-N','CC1=CCC(C/C=N/N=C/CC2CC=C(C)C2(C)C)C1(C)C','1'),
	(122424,4,1,NULL,'Consistent with Molecular Formula','C28H24O',376.497,NULL,'00E75B341F9D0C4F-FICuS-01-62','00E75B341F9D0C4F-FICTS-01-41','00E75B341F9D0C4F-uuuuu-01-11','InChI=1S/C28H24O/c29-26(21-12-6-2-7-13-21)19-25(20-10-4-1-5-11-20)28-24-17-16-23(18-24)27(28)22-14-8-3-9-15-22/h1-17,19,23-24,27-28H,18H2','InChIKey=LBHWEQWBWMJLLL-UHFFFAOYSA-N','O=C(/C=C(\\c1ccccc1)C1C2C=CC(C2)C1c1ccccc1)c1ccccc1','1'),
	(122425,0,0,NULL,'Consistent with Molecular Formula','C16H17NO5',303.314,NULL,'B2AB1A13654B59AE-FICuS-01-69','B2AB1A13654B59AE-FICTS-01-48','B2AB1A13654B59AE-uuuuu-01-18','InChI=1S/C16H17NO5/c1-21-13-4-3-11(9-14(13)22-2)5-7-17-8-6-12(16(19)20)10-15(17)18/h3-4,6,8-10H,5,7H2,1-2H3,(H,19,20)','InChIKey=VURSSEXQFMHSKJ-UHFFFAOYSA-N','COc1ccc(CCn2ccc(C(=O)O)cc2=O)cc1OC',NULL),
	(122426,6,0,NULL,'Consistent with Molecular Formula','C10H11BrO4',275.0985,NULL,'67E0DB501A63501E-FICuS-01-4A','67E0DB501A63501E-FICTS-01-29','67E0DB501A63501E-uuuuu-01-F9','InChI=1S/C10H11BrO4/c1-14-9(12)5-3-2-4-6(5)10(13)15-8(4)7(3)11/h3-8H,2H2,1H3','InChIKey=BXVYBBSXCGDGSK-UHFFFAOYSA-N','COC(=O)C1C2CC3C(OC(=O)C31)C2Br','1'),
	(122427,0,0,'6907-37-5','Consistent with Molecular Formula','C18H34O',266.466,'Cyclooctadecanone','9B52CF0EB5D07C7D-FICuS-01-87','9B52CF0EB5D07C7D-FICTS-01-66','9B52CF0EB5D07C7D-uuuuu-01-36','InChI=1S/C18H34O/c19-18-16-14-12-10-8-6-4-2-1-3-5-7-9-11-13-15-17-18/h1-17H2','InChIKey=WXAYGJXNCLBUDJ-UHFFFAOYSA-N','O=C1CCCCCCCCCCCCCCCCC1',NULL),
	(122428,3,0,'39780-78-4','Consistent with Molecular Formula','C8H16ClN',161.6741,NULL,'E4E88A6BE0DFD433-FICuS-01-8B','E4E88A6BE0DFD433-FICTS-01-6A','E4142D8EDF520D7D-uuuuu-01-27','InChI=1S/C8H15N.ClH/c9-5-8-4-6-1-2-7(8)3-6;/h6-8H,1-5,9H2;1H','InChIKey=NSZLQYJZQVHXET-UHFFFAOYSA-N','Cl.NCC1CC2CCC1C2','1'),
	(122429,11,0,NULL,'Consistent with Molecular Formula','C29H34Br2N2O6',666.4054,NULL,'C3937C3A350DDCB8-FICuS-01-74','C3937C3A350DDCB8-FICTS-01-53','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C9H10Br2O4/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;10-6-2-1-3(7(6)11)5(9(14)15)4(2)8(12)13/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;2-7H,1H2,(H,12,13)(H,14,15)','InChIKey=PMHXRHPKWHCFRC-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.O=C(O)C1C2CC(C(Br)C2Br)C1C(=O)O','1'),
	(122430,4,2,NULL,'Consistent with Molecular Formula','C18H28N2',272.4326,NULL,'850D9E5EB4F1465F-FICuS-01-72','850D9E5EB4F1465F-FICTS-01-51','2D420E197C4F9C96-uuuuu-01-10','InChI=1S/C18H28N2/c1-17(2)13-7-5-11(9-13)15(17)19-20-16-12-6-8-14(10-12)18(16,3)4/h11-14H,5-10H2,1-4H3/b19-15-,20-16+','InChIKey=XQRJPTRQKQARPX-VBGLAJCLSA-N','CC1(C)/C(=N\\N=C2/C3CCC(C3)C2(C)C)C2CCC1C2','1'),
	(122431,0,0,NULL,'Consistent with Molecular Formula','C17H12BrN',310.1925,NULL,'332C76E8931DDA76-FICuS-01-5F','332C76E8931DDA76-FICTS-01-3E','332C76E8931DDA76-uuuuu-01-0E','InChI=1S/C17H12BrN/c18-17-15-9-5-4-8-14(15)10-11-16(17)19-12-13-6-2-1-3-7-13/h1-12H','InChIKey=GPEKPNUIYRXQCX-UHFFFAOYSA-N','Brc1c(/N=C/c2ccccc2)ccc2ccccc12',NULL),
	(122432,6,0,'19686-53-4','Consistent with Molecular Formula','C10H12Br2O5',372.0098,NULL,'3035D15D7FB4C719-FICuS-01-57','3035D15D7FB4C719-FICTS-01-36','3035D15D7FB4C719-uuuuu-01-06','InChI=1S/C10H12Br2O5/c1-15-9(13)3-4(10(14)16-2)8-6(12)5(11)7(3)17-8/h3-8H,1-2H3','InChIKey=YCJUEHAUUDTAAS-UHFFFAOYSA-N','COC(=O)C1C2OC(C(Br)C2Br)C1C(=O)OC','1'),
	(122433,4,0,'23893-84-7','Consistent with Molecular Formula','C8H8Br2O3',311.9574,NULL,'3B9844744236F052-FICuS-01-2C','326CA00EF613C811-FICTS-01-27','3B9844744236F052-uuuuu-01-DB','InChI=1S/C8H8Br2O3/c9-5-1-3-4(2-6(5)10)8(12)13-7(3)11/h3-6H,1-2H2','InChIKey=MTFOVFKEUAKPNY-UHFFFAOYSA-N','O=C1OC(=O)C2CC(Br)C(Br)CC12','1'),
	(122434,6,0,NULL,'Consistent with Molecular Formula','C9H9BrO5',277.0711,NULL,'1F324E143B5FBAD1-FICuS-01-69','1F324E143B5FBAD1-FICTS-01-48','1F324E143B5FBAD1-uuuuu-01-18','InChI=1S/C9H9BrO5/c1-13-8(11)2-3-6-7(15-9(3)12)4(10)5(2)14-6/h2-7H,1H3','InChIKey=JZUHFMQFSNABPH-UHFFFAOYSA-N','COC(=O)C1C2OC3C(OC(=O)C31)C2Br','1'),
	(122435,6,0,'10035-20-8','Consistent with Molecular Formula','C8H6Br2O4',325.941,NULL,'F9CDED707FFBE6DB-FICuS-01-C3','F9CDED707FFBE6DB-FICTS-01-A2','F9CDED707FFBE6DB-uuuuu-01-72','InChI=1S/C8H6Br2O4/c9-3-4(10)6-2-1(5(3)13-6)7(11)14-8(2)12/h1-6H','InChIKey=OCPGECKNMMXUPB-UHFFFAOYSA-N','O=C1OC(=O)C2C3OC(C(Br)C3Br)C12','1'),
	(122436,4,0,'22274-24-4','Consistent with Molecular Formula','C8H8Cl2O3',223.0554,NULL,'F087D5996F5C3A33-FICuS-01-65','9E7D089CDF006DE3-FICTS-01-5F','F087D5996F5C3A33-uuuuu-01-14','InChI=1S/C8H8Cl2O3/c9-5-1-3-4(2-6(5)10)8(12)13-7(3)11/h3-6H,1-2H2','InChIKey=WPQLFXWNCAIUOG-UHFFFAOYSA-N','O=C1OC(=O)C2CC(Cl)C(Cl)CC12','1'),
	(122437,6,0,NULL,'Consistent with Molecular Formula','C9H10Br2O5',357.983,NULL,'9CE6927320EC0D20-FICuS-01-53','9CE6927320EC0D20-FICTS-01-32','9CE6927320EC0D20-uuuuu-01-02','InChI=1S/C9H10Br2O5/c1-15-9(14)3-2(8(12)13)6-4(10)5(11)7(3)16-6/h2-7H,1H3,(H,12,13)','InChIKey=PARDFKQRBDLOAI-UHFFFAOYSA-N','COC(=O)C1C2OC(C(Br)C2Br)C1C(=O)O','1'),
	(122438,6,0,'23200-41-1','Consistent with Molecular Formula','C10H12Br2O5',372.0098,NULL,'3035D15D7FB4C719-FICuS-01-57','3035D15D7FB4C719-FICTS-01-36','3035D15D7FB4C719-uuuuu-01-06','InChI=1S/C10H12Br2O5/c1-15-9(13)3-4(10(14)16-2)8-6(12)5(11)7(3)17-8/h3-8H,1-2H3','InChIKey=YCJUEHAUUDTAAS-UHFFFAOYSA-N','COC(=O)C1C2OC(C(Br)C2Br)C1C(=O)OC','1'),
	(122439,6,0,'18700-61-3','Consistent with Molecular Formula','C8H7BrO5',263.0443,NULL,'F4C9FEB2F5AFCA98-FICuS-01-B3','F4C9FEB2F5AFCA98-FICTS-01-92','F4C9FEB2F5AFCA98-uuuuu-01-62','InChI=1S/C8H7BrO5/c9-3-4-1(7(10)11)2-5(13-4)6(3)14-8(2)12/h1-6H,(H,10,11)','InChIKey=BQMKEGIYBFPWOU-UHFFFAOYSA-N','O=C(O)C1C2OC3C(OC(=O)C31)C2Br','1'),
	(122440,4,0,'15573-98-5','Consistent with Molecular Formula','C11H12O6',240.2122,NULL,'8B07D44ABF03E95D-FICuS-01-77','8B07D44ABF03E95D-FICTS-01-56','8B07D44ABF03E95D-uuuuu-01-26','InChI=1S/C11H12O6/c1-5(12)15-4-11-3-2-6(17-11)7-8(11)10(14)16-9(7)13/h6-8H,2-4H2,1H3','InChIKey=LAGVNFBAOLKZJU-UHFFFAOYSA-N','CC(=O)OCC12CCC(O1)C1C(=O)OC(=O)C12','1'),
	(122441,2,0,NULL,'Consistent with Molecular Formula','C19H13NO',271.3178,NULL,'547CDAE2F8BE3089-FICuS-01-7F','547CDAE2F8BE3089-FICTS-01-5E','547CDAE2F8BE3089-uuuuu-01-2E','InChI=1S/C19H13NO/c21-19-15-9-3-1-7-13(15)18(19,17-11-5-6-12-20-17)14-8-2-4-10-16(14)19/h1-12,21H','InChIKey=LYVBXKJDNYRKMI-UHFFFAOYSA-N','OC12c3ccccc3C1(c1ccccn1)c1ccccc12','1'),
	(122442,0,0,NULL,'Consistent with Molecular Formula','C20H15N',269.3452,NULL,'7AB81A77A63AD9C6-FICuS-01-7A','7AB81A77A63AD9C6-FICTS-01-59','7AB81A77A63AD9C6-uuuuu-01-29','InChI=1S/C20H15N/c1-3-9-17-15(7-1)12-13-16-8-2-4-10-18(16)20(17)19-11-5-6-14-21-19/h1-14,20H','InChIKey=HHBRNTYDWIGGPU-UHFFFAOYSA-N','C1=Cc2ccccc2C(c2ccccn2)c2ccccc21',NULL),
	(122443,5,0,NULL,'Consistent with Molecular Formula','C9H12O5',200.1908,NULL,'768CA6F97A3AB1D1-FICuS-01-79','768CA6F97A3AB1D1-FICTS-01-58','768CA6F97A3AB1D1-uuuuu-01-28','InChI=1S/C9H12O5/c10-5-2-3-1-4(5)7(9(13)14)6(3)8(11)12/h3-7,10H,1-2H2,(H,11,12)(H,13,14)','InChIKey=OAWFFCOYTQSIRL-UHFFFAOYSA-N','O=C(O)C1C2CC(O)C(C2)C1C(=O)O','1'),
	(122444,3,1,'82815-04-1','Consistent with Molecular Formula','C10H17N3O',195.2638,NULL,'6A96503D2149B5B9-FICuS-01-4B','6A96503D2149B5B9-FICTS-01-2A','6A96503D2149B5B9-uuuuu-01-FA','InChI=1S/C10H17N3O/c1-6(12-13-10(11)14)9-5-7-2-3-8(9)4-7/h7-9H,2-5H2,1H3,(H3,11,13,14)','InChIKey=XTBQFSJDSLVCBZ-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)C1CC2CCC1C2','1'),
	(122445,3,0,'89683-47-6','Consistent with Molecular Formula','C8H9ClO2',172.6109,NULL,'7FA9AA8B86C20576-FICuS-01-6F','7FA9AA8B86C20576-FICTS-01-4E','7FA9AA8B86C20576-uuuuu-01-1E','InChI=1S/C8H9ClO2/c9-8(7(10)11)4-5-1-2-6(8)3-5/h1-2,5-6H,3-4H2,(H,10,11)','InChIKey=BVPVSEUOWYGHBO-UHFFFAOYSA-N','O=C(O)C1(Cl)CC2C=CC1C2','1'),
	(122446,3,0,NULL,'Consistent with Molecular Formula','C15H16O4',260.289,NULL,'12AD4B43B7FB9B32-FICuS-01-6D','12AD4B43B7FB9B32-FICTS-01-4C','12AD4B43B7FB9B32-uuuuu-01-1C','InChI=1S/C15H16O4/c16-14(17)11-3-1-2-4-12(11)15(18)19-13-8-9-5-6-10(13)7-9/h1-4,9-10,13H,5-8H2,(H,16,17)','InChIKey=XRSXEGGBKPSOIZ-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC1CC2CCC1C2','1'),
	(122447,1,1,NULL,'Consistent with Molecular Formula','C11H19N3O',209.2906,NULL,'1706E7A75F84E9FF-FICuS-01-7A','1706E7A75F84E9FF-FICTS-01-59','1706E7A75F84E9FF-uuuuu-01-29','InChI=1S/C11H19N3O/c1-7(13-14-11(12)15)10-6-8-2-4-9(10)5-3-8/h8-10H,2-6H2,1H3,(H3,12,14,15)','InChIKey=SMFGICBZVLOMMN-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)C1CC2CCC1CC2','1'),
	(122448,1,0,'18684-63-4','Consistent with Molecular Formula','C8H14O',126.198,'Bicyclo[2.2.2]octan-2-ol\nBicyclo[2.2.2]octan-2-ol','47ADF4ABC4A3DCA9-FICuS-01-A0','47ADF4ABC4A3DCA9-FICTS-01-7F','47ADF4ABC4A3DCA9-uuuuu-01-4F','InChI=1S/C8H14O/c9-8-5-6-1-3-7(8)4-2-6/h6-9H,1-5H2','InChIKey=BDNQWBJLWGNPAL-UHFFFAOYSA-N','OC1CC2CCC1CC2','1'),
	(122449,2,2,NULL,'Consistent with Molecular Formula','C22H20O',300.3994,NULL,'CFB8A48F137544B6-FICuS-01-6D','CFB8A48F137544B6-FICTS-01-4C','CFB8A48F137544B6-uuuuu-01-1C','InChI=1S/C22H20O/c23-22-20(13-16-7-3-1-4-8-16)18-11-12-19(15-18)21(22)14-17-9-5-2-6-10-17/h1-10,13-14,18-19H,11-12,15H2','InChIKey=FOJRXHSPXSKMCT-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)C2CCC(C2)/C1=C/c1ccccc1','1'),
	(122450,4,0,NULL,'Consistent with Molecular Formula','C8H9BrO3',233.0613,NULL,'9FC601181387A24E-FICuS-01-48','9FC601181387A24E-FICTS-01-27','9FC601181387A24E-uuuuu-01-F7','InChI=1S/C8H9BrO3/c9-6-3-1-2-4(7(6)10)5(3)8(11)12/h3-6H,1-2H2,(H,11,12)','InChIKey=DAWDCUWVWJLJCU-UHFFFAOYSA-N','O=C1C(Br)C2CCC1C2C(=O)O','1'),
	(122451,2,0,'3197-75-9','Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'FCF88955513A8553-FICuS-01-58','FCF88955513A8553-FICTS-01-37','FCF88955513A8553-uuuuu-01-07','InChI=1S/C14H15NO4/c16-13(10-3-5-12(6-4-10)15(17)18)19-14-8-1-2-11(14)7-9-14/h3-6,11H,1-2,7-9H2','InChIKey=WCIGSZKRETXJKX-UHFFFAOYSA-N','O=C(OC12CCCC1CC2)c1ccc([N+](=O)[O-])cc1','1'),
	(122452,2,1,'83968-13-2','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'DCAB04F40B5B34CD-FICuS-01-86','DCAB04F40B5B34CD-FICTS-01-65','BCA04FE3630BEB4A-uuuuu-01-35','InChI=1S/C8H11N3O/c9-8(12)11-10-7-4-5-2-1-3-6(5)7/h1-2,5-6H,3-4H2,(H3,9,11,12)/b10-7+','InChIKey=HKGVZQYBLDKGPG-JXMROGBWSA-N','NC(=O)N/N=C1\\CC2C=CCC12','1'),
	(122453,2,0,'13173-09-6','Consistent with Molecular Formula','C7H8O',108.1396,NULL,'A183DB3660A5CC36-FICuS-01-5E','A183DB3660A5CC36-FICTS-01-3D','A183DB3660A5CC36-uuuuu-01-0D','InChI=1S/C7H8O/c8-7-4-5-2-1-3-6(5)7/h1-2,5-6H,3-4H2','InChIKey=LNLLHUHPGPKRBM-UHFFFAOYSA-N','O=C1CC2C=CCC12','1'),
	(122454,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C11H17?O4',213.2529,NULL,'29F6B632A247BD39-FICuS-01-5B','29F6B632A247BD39-FICTS-01-3A','29F6B632A247BD39-uuuuu-01-0A','InChI=1S/C9H14O2.C2H3O2/c1-2-7-6-9(8(7)3-1)10-4-5-11-9;1-2(3)4/h7-8H,1-6H2;1H3','InChIKey=YFHZDHVPYWVVNG-UHFFFAOYSA-N','*OC(C)=O.C1CC2CC3(OCCO3)C2C1','1'),
	(122455,2,0,'73057-70-2','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'7CDE6D77AE5C88D9-FICuS-01-9D','7CDE6D77AE5C88D9-FICTS-01-7C','7CDE6D77AE5C88D9-uuuuu-01-4C','InChI=1S/C9H12O2/c1-2-7-6-9(8(7)3-1)10-4-5-11-9/h1-2,7-8H,3-6H2','InChIKey=SAXYAQZQIDZGAF-UHFFFAOYSA-N','C1=CC2CC3(OCCO3)C2C1','1'),
	(122456,3,0,'1521-45-5','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'0909BAEB14819A94-FICuS-01-58','0909BAEB14819A94-FICTS-01-37','0909BAEB14819A94-uuuuu-01-07','InChI=1S/C9H12O2/c1-6(10)11-9-5-7-3-2-4-8(7)9/h2-3,7-9H,4-5H2,1H3','InChIKey=CJUOMOYDIXIJLK-UHFFFAOYSA-N','CC(=O)OC1CC2C=CCC21','1'),
	(122457,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C9H15?O3',171.2157,NULL,'E6FB25790D8364DE-FICuS-01-73','E6FB25790D8364DE-FICTS-01-52','E6FB25790D8364DE-uuuuu-01-22','InChI=1S/C9H14O2.HO/c1-2-7-6-9(8(7)3-1)10-4-5-11-9;/h7-8H,1-6H2;1H','InChIKey=IOMIWWOCSYAGGT-UHFFFAOYSA-N','*O.C1CC2CC3(OCCO3)C2C1','1'),
	(122458,5,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'891B1FF30E6B1B60-FICuS-01-61','891B1FF30E6B1B60-FICTS-01-40','891B1FF30E6B1B60-uuuuu-01-10','InChI=1S/C12H15NO2/c1-15-12(14)13-11-6-7-2-3-10(11)9-5-4-8(7)9/h2-5,7-11H,6H2,1H3,(H,13,14)','InChIKey=IUVLTZHVTWTPNI-UHFFFAOYSA-N','COC(=O)NC1CC2C=CC1C1C=CC21','1'),
	(122459,3,3,'705-88-4','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'83BDD7A7D6F4C754-FICuS-01-82','83BDD7A7D6F4C754-FICTS-01-61','640EB4DEC780BB3D-uuuuu-01-31','InChI=1S/C10H10O2/c11-10(12)9-7-5-3-1-2-4-6-8(7)9/h1-9H,(H,11,12)/b2-1-,5-3+,6-4+','InChIKey=JQMVRGKHZBQVQB-IAFSNKLZSA-N','O=C(O)C1C2/C=C/C=C\\C=C\\C21','1'),
	(122460,6,0,'74821-68-4','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'10B390A653B440AD-FICuS-01-44','10B390A653B440AD-FICTS-01-23','10B390A653B440AD-uuuuu-01-F3','InChI=1S/C14H18O4/c1-17-13(15)11-9-5-6-10(8-4-3-7(8)9)12(11)14(16)18-2/h5-12H,3-4H2,1-2H3','InChIKey=VTKWZUHHRZVSOJ-UHFFFAOYSA-N','COC(=O)C1C2C=CC(C3CCC23)C1C(=O)OC','1'),
	(122461,6,0,NULL,'Consistent with Molecular Formula','C29H38N2O4',478.6302,NULL,'9E036BFFB5FA4B2F-FICuS-01-98','9E036BFFB5FA4B2F-FICTS-01-77','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C9H14O2/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;10-9(11)8-5-6-1-3-7(8)4-2-6/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;6-8H,1-5H2,(H,10,11)','InChIKey=UBTXGOCSYUFGNE-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.O=C(O)C1CC2CCC1CC2','1'),
	(122462,4,0,'4397-23-3','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'D42ED70D52FA1523-FICuS-01-5E','D42ED70D52FA1523-FICTS-01-3D','D42ED70D52FA1523-uuuuu-01-0D','InChI=1S/C9H12O2/c1-5-6-2-3-7(4-6)8(5)9(10)11/h2-3,5-8H,4H2,1H3,(H,10,11)','InChIKey=SSVKYZDOIWXDIO-UHFFFAOYSA-N','CC1C2C=CC(C2)C1C(=O)O','1'),
	(122463,2,0,'6914-67-6','Consistent with Molecular Formula','C7H8O3',140.1384,NULL,'86650DAF24C98413-FICuS-01-4D','86650DAF24C98413-FICTS-01-2C','86650DAF24C98413-uuuuu-01-FC','InChI=1S/C7H8O3/c1-6-3-7(6,2)5(9)10-4(6)8/h3H2,1-2H3','InChIKey=BMUKYPDUFGPXEL-UHFFFAOYSA-N','CC12CC1(C)C(=O)OC2=O','1'),
	(122464,0,0,'62674-12-8','Consistent with Molecular Formula','C4H2Cl2O2',152.9646,NULL,'213308927A66C1BF-FICuS-01-43','213308927A66C1BF-FICTS-01-22','213308927A66C1BF-uuuuu-01-F2','InChI=1S/C4H2Cl2O2/c5-2-1-8-4(7)3(2)6/h1H2','InChIKey=ULWRZZDLLPNFEW-UHFFFAOYSA-N','O=C1OCC(Cl)=C1Cl',NULL),
	(122465,2,0,NULL,'Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'EF41B4C312ADBC7F-FICuS-01-8D','EF41B4C312ADBC7F-FICTS-01-6C','EF41B4C312ADBC7F-uuuuu-01-3C','InChI=1S/C8H10O4/c1-3-4(2)6(8(11)12)5(3)7(9)10/h5-6H,1-2H3,(H,9,10)(H,11,12)','InChIKey=GUEONWKFKFCICE-UHFFFAOYSA-N','CC1=C(C)C(C(=O)O)C1C(=O)O','1'),
	(122466,2,0,'699-50-3','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'4735D992CC96D155-FICuS-01-56','4735D992CC96D155-FICTS-01-35','4735D992CC96D155-uuuuu-01-05','InChI=1S/C7H10O4/c1-6(4(8)9)3-7(6,2)5(10)11/h3H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=SLBKGBQKBVOZRI-UHFFFAOYSA-N','CC1(C(=O)O)CC1(C)C(=O)O','1'),
	(122467,6,0,NULL,'Consistent with Molecular Formula','C26H33NO5',439.5504,NULL,'EBC207948A772899-FICuS-01-5A','EBC207948A772899-FICTS-01-39','97F42F680B826D48-uuuuu-01-08','InChI=1S/C16H18O4.C10H15NO/c1-9-10-6-7-11(8-10)14(9)20-16(19)13-5-3-2-4-12(13)15(17)18;1-8(11-2)10(12)9-6-4-3-5-7-9/h2-5,9-11,14H,6-8H2,1H3,(H,17,18);3-8,10-12H,1-2H3','InChIKey=BTKBYBFTLRHXQS-UHFFFAOYSA-N','CC1C2CCC(C2)C1OC(=O)c1ccccc1C(=O)O.CNC(C)C(O)c1ccccc1','1'),
	(122468,4,0,NULL,'Consistent with Molecular Formula','C8H16ClN',161.6741,NULL,'617DC78A2A1D4C69-FICuS-01-6A','617DC78A2A1D4C69-FICTS-01-49','6181606F15909527-uuuuu-01-CE','InChI=1S/C8H15N.ClH/c1-5-6-2-3-7(4-6)8(5)9;/h5-8H,2-4,9H2,1H3;1H','InChIKey=KKOBKIIGWCZLMB-UHFFFAOYSA-N','CC1C2CCC(C2)C1N.Cl','1'),
	(122469,4,0,'41476-91-9','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'4995614A63129ED0-FICuS-01-3C','4995614A63129ED0-FICTS-01-1B','4995614A63129ED0-uuuuu-01-EB','InChI=1S/C9H14O2/c1-5-6-2-3-7(4-6)8(5)9(10)11/h5-8H,2-4H2,1H3,(H,10,11)','InChIKey=YZBOGUZXKOTDJI-UHFFFAOYSA-N','CC1C2CCC(C2)C1C(=O)O','1'),
	(122470,4,0,'53624-84-3','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'D42ED70D52FA1523-FICuS-01-5E','D42ED70D52FA1523-FICTS-01-3D','D42ED70D52FA1523-uuuuu-01-0D','InChI=1S/C9H12O2/c1-5-6-2-3-7(4-6)8(5)9(10)11/h2-3,5-8H,4H2,1H3,(H,10,11)','InChIKey=SSVKYZDOIWXDIO-UHFFFAOYSA-N','CC1C2C=CC(C2)C1C(=O)O','1'),
	(122471,4,0,'92076-18-1','Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'0E7057F223E3F9A9-FICuS-01-5D','0E7057F223E3F9A9-FICTS-01-3C','0E7057F223E3F9A9-uuuuu-01-0C','InChI=1S/C11H14O5/c1-15-10(13)8-5-3-6(7(12)4-5)9(8)11(14)16-2/h5-6,8-9H,3-4H2,1-2H3','InChIKey=QHMDOUUTRXHELU-UHFFFAOYSA-N','COC(=O)C1C2CC(=O)C(C2)C1C(=O)OC','1'),
	(122472,3,0,'61911-77-1','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'365D032BDAB21CA9-FICuS-01-67','365D032BDAB21CA9-FICTS-01-46','365D032BDAB21CA9-uuuuu-01-16','InChI=1S/C15H19NO2/c17-15(16-14-4-2-1-3-5-14)18-10-13-9-11-6-7-12(13)8-11/h1-5,11-13H,6-10H2,(H,16,17)','InChIKey=ZHGKSZKATLNNMK-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC1CC2CCC1C2','1'),
	(122473,6,0,NULL,'Consistent with Molecular Formula','C9H10O5',198.175,NULL,'D5855B406B933284-FICuS-01-3D','D5855B406B933284-FICTS-01-1C','D5855B406B933284-uuuuu-01-EC','InChI=1S/C9H10O5/c10-7-2-1-3-5(7)6(9(13)14-3)4(2)8(11)12/h2-7,10H,1H2,(H,11,12)','InChIKey=ZKZNANIXNKGXSS-UHFFFAOYSA-N','O=C(O)C1C2CC3OC(=O)C1C3C2O','1'),
	(122474,4,0,'56677-12-4','Consistent with Molecular Formula','C11H12O8',272.211,NULL,'A53EB8DA32687191-FICuS-01-59','A53EB8DA32687191-FICTS-01-38','A53EB8DA32687191-uuuuu-01-08','InChI=1S/C11H12O8/c12-8(13)4-2-1-3(6(4)10(16)17)7(11(18)19)5(2)9(14)15/h2-7H,1H2,(H,12,13)(H,14,15)(H,16,17)(H,18,19)','InChIKey=CJYIPJMCGHGFNN-UHFFFAOYSA-N','O=C(O)C1C2CC(C1C(=O)O)C(C(=O)O)C2C(=O)O','1'),
	(122475,2,0,'22818-35-5','Consistent with Molecular Formula','C9H11Cl3O2',257.5437,NULL,'42FD914FD93CC8C8-FICuS-01-84','42FD914FD93CC8C8-FICTS-01-63','42FD914FD93CC8C8-uuuuu-01-33','InChI=1S/C9H11Cl3O2/c1-13-9(14-2)5-3-4-8(9,12)7(11)6(5)10/h5H,3-4H2,1-2H3','InChIKey=XHBVFOFWNBHLDJ-UHFFFAOYSA-N','COC1(OC)C2CCC1(Cl)C(Cl)=C2Cl','1'),
	(122476,4,0,'59259-39-1','Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'A6FB2C8D1978DBC9-FICuS-01-92','A6FB2C8D1978DBC9-FICTS-01-71','A6FB2C8D1978DBC9-uuuuu-01-41','InChI=1S/C15H16O3/c1-18-12-6-4-9(5-7-12)13-10-2-3-11(8-10)14(13)15(16)17/h2-7,10-11,13-14H,8H2,1H3,(H,16,17)','InChIKey=PQZDRNSTQPNVIV-UHFFFAOYSA-N','COc1ccc(C2C3C=CC(C3)C2C(=O)O)cc1','1'),
	(122477,4,0,NULL,'Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'ACD629D7A4E73FC8-FICuS-01-90','ACD629D7A4E73FC8-FICTS-01-6F','AC2A8E329B6AE686-uuuuu-01-2A','InChI=1S/C14H19NO.ClH/c1-16-12-6-4-9(5-7-12)13-10-2-3-11(8-10)14(13)15;/h4-7,10-11,13-14H,2-3,8,15H2,1H3;1H','InChIKey=GXKZHDHJUKGPEQ-UHFFFAOYSA-N','COc1ccc(C2C3CCC(C3)C2N)cc1.Cl','1'),
	(122478,4,0,NULL,'Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'ACD629D7A4E73FC8-FICuS-01-90','ACD629D7A4E73FC8-FICTS-01-6F','AC2A8E329B6AE686-uuuuu-01-2A','InChI=1S/C14H19NO.ClH/c1-16-12-6-4-9(5-7-12)13-10-2-3-11(8-10)14(13)15;/h4-7,10-11,13-14H,2-3,8,15H2,1H3;1H','InChIKey=GXKZHDHJUKGPEQ-UHFFFAOYSA-N','COc1ccc(C2C3CCC(C3)C2N)cc1.Cl','1'),
	(122479,6,0,NULL,'Consistent with Molecular Formula','C15H15IO3',370.1862,NULL,'69267A59E81BB1E9-FICuS-01-65','69267A59E81BB1E9-FICTS-01-44','69267A59E81BB1E9-uuuuu-01-14','InChI=1S/C15H15IO3/c1-18-8-4-2-7(3-5-8)11-9-6-10-12(11)15(17)19-14(10)13(9)16/h2-5,9-14H,6H2,1H3','InChIKey=KJZGQLKFWYXPAD-UHFFFAOYSA-N','COc1ccc(C2C3CC4C(OC(=O)C42)C3I)cc1','1'),
	(122480,1,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'8D13173BB4D24991-FICuS-01-47','8D13173BB4D24991-FICTS-01-26','8D13173BB4D24991-uuuuu-01-F6','InChI=1S/C18H18O5/c1-2-22-16(13-8-4-3-5-9-13)12-23-18(21)15-11-7-6-10-14(15)17(19)20/h3-11,16H,2,12H2,1H3,(H,19,20)','InChIKey=QYUNKEYRMRRTCC-UHFFFAOYSA-N','CCOC(COC(=O)c1ccccc1C(=O)O)c1ccccc1','1'),
	(122481,0,0,NULL,'Consistent with Molecular Formula','C13H12O',184.2372,NULL,'3897237E109E0054-FICuS-01-2B','3897237E109E0054-FICTS-01-0A','3897237E109E0054-uuuuu-01-DA','InChI=1S/C13H12O/c1-9(2)12-7-10-5-3-4-6-11(10)8-13(12)14/h3-8,14H,1H2,2H3','InChIKey=KQTAHIWAXPBYBC-UHFFFAOYSA-N','C=C(C)c1cc2ccccc2cc1O',NULL),
	(122482,0,0,'60683-45-6','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'01E3B9B535773163-FICuS-01-35','01E3B9B535773163-FICTS-01-14','01E3B9B535773163-uuuuu-01-E4','InChI=1S/C15H16O2/c1-10(2)14-8-12-6-4-5-7-13(12)9-15(14)17-11(3)16/h4-10H,1-3H3','InChIKey=YGTFLCIGAQILQZ-UHFFFAOYSA-N','CC(=O)Oc1cc2ccccc2cc1C(C)C',NULL),
	(122483,1,0,NULL,'Consistent with Molecular Formula','C26H30INO3',531.4324,NULL,'68C93B1FD42E0A1C-FICuS-01-71','68C93B1FD42E0A1C-FICTS-01-50','50183AB2D9466644-uuuuu-01-E7','InChI=1S/C26H29NO3.HI/c1-27(2)15-14-18-10-12-21(29-3)17-22(18)25-20(11-13-24(30-4)26(25)28)16-23(27)19-8-6-5-7-9-19;/h5-13,17,23H,14-16H2,1-4H3;1H','InChIKey=PCYSQCSNLIEFOC-UHFFFAOYSA-N','COc1ccc2c(c1)-c1c(ccc(OC)c1O)CC(c1ccccc1)[N+](C)(C)CC2.[I-]','1'),
	(122484,0,0,'74685-85-1','Consistent with Molecular Formula','C16H18O',226.3176,'Cyclohexanol, 1-(1-naphthalenyl)-','9F6BA3BDCB71303D-FICuS-01-7F','9F6BA3BDCB71303D-FICTS-01-5E','9F6BA3BDCB71303D-uuuuu-01-2E','InChI=1S/C16H18O/c17-16(11-4-1-5-12-16)15-10-6-8-13-7-2-3-9-14(13)15/h2-3,6-10,17H,1,4-5,11-12H2','InChIKey=DTLDNKVVNAULIU-UHFFFAOYSA-N','OC1(c2cccc3ccccc23)CCCCC1',NULL),
	(122485,2,0,'75025-15-9','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'97A36B9EC4387BFC-FICuS-01-85','97A36B9EC4387BFC-FICTS-01-64','97A36B9EC4387BFC-uuuuu-01-34','InChI=1S/C10H14O4/c1-13-9(11)7-4-3-5-8(6-7)10(12)14-2/h3-4,7-8H,5-6H2,1-2H3','InChIKey=FMEGVOCGASPFSX-UHFFFAOYSA-N','COC(=O)C1C=CCC(C(=O)OC)C1','1'),
	(122486,0,0,'32150-13-3','Consistent with Molecular Formula','C8H11ClO4',206.6255,NULL,'87DB3902000F3E0F-FICuS-01-4E','87DB3902000F3E0F-FICTS-01-2D','87DB3902000F3E0F-uuuuu-01-FD','InChI=1S/C8H11ClO4/c1-4-5-8(9,6(10)12-2)7(11)13-3/h4H,1,5H2,2-3H3','InChIKey=HSNUZEGZWKNDGZ-UHFFFAOYSA-N','C=CCC(Cl)(C(=O)OC)C(=O)OC',NULL),
	(122487,0,0,'50983-21-6','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'12207B40B653718C-FICuS-01-2C','12207B40B653718C-FICTS-01-0B','12207B40B653718C-uuuuu-01-DB','InChI=1S/C8H10O2/c1-10-8(9)7-5-3-2-4-6-7/h2-3,6H,4-5H2,1H3','InChIKey=MQVGWLAOVAXSOP-UHFFFAOYSA-N','COC(=O)C1=CCC=CC1',NULL),
	(122488,1,0,'55510-68-4','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'3FA6C4F85040A6CC-FICuS-01-72','3FA6C4F85040A6CC-FICTS-01-51','3FA6C4F85040A6CC-uuuuu-01-21','InChI=1S/C9H14O2/c1-2-11-9(10)8-6-4-3-5-7-8/h4,6,8H,2-3,5,7H2,1H3','InChIKey=NFWWBOBFVBORTI-UHFFFAOYSA-N','CCOC(=O)C1C=CCCC1','1'),
	(122489,1,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'CC5AC7E78266BEDB-FICuS-01-9C','CC5AC7E78266BEDB-FICTS-01-7B','CC5AC7E78266BEDB-uuuuu-01-4B','InChI=1S/C10H14O2/c1-7(11)10(8(2)12)9-5-3-4-6-9/h3,5,9-10H,4,6H2,1-2H3','InChIKey=IZLMHGUULGXPDD-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C1C=CCC1','1'),
	(122490,1,0,'67768-63-2','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'5D3605CF26D8A9CF-FICuS-01-7E','5D3605CF26D8A9CF-FICTS-01-5D','5D3605CF26D8A9CF-uuuuu-01-2D','InChI=1S/C9H12O3/c1-11-8-6-4-3-5-7(8)9(10)12-2/h3,5-7H,4H2,1-2H3','InChIKey=XSUWCACPYJYAQL-UHFFFAOYSA-N','COC(=O)C1C=CCC=C1OC','1'),
	(122491,0,0,'25372-69-4','Consistent with Molecular Formula','C7H10O',110.1554,NULL,'BCFABF82A8C22D53-FICuS-01-91','BCFABF82A8C22D53-FICTS-01-70','BCFABF82A8C22D53-uuuuu-01-40','InChI=1S/C7H10O/c8-6-7-4-2-1-3-5-7/h2-5,7-8H,1,6H2','InChIKey=WXDYLOXAVVHBJQ-UHFFFAOYSA-N','OCC1C=CCC=C1',NULL),
	(122492,2,0,'78108-86-8','Consistent with Molecular Formula','C10H14O5',214.2176,NULL,'A5A4C7F3EE2EF4AE-FICuS-01-A6','A5A4C7F3EE2EF4AE-FICTS-01-85','A5A4C7F3EE2EF4AE-uuuuu-01-55','InChI=1S/C10H14O5/c1-14-9(12)6-4-3-5-7(11)8(6)10(13)15-2/h6,8H,3-5H2,1-2H3','InChIKey=DOOIIJNENIICPK-UHFFFAOYSA-N','COC(=O)C1CCCC(=O)C1C(=O)OC','1'),
	(122493,0,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'48BB7ADA06095A44-FICuS-01-61','48BB7ADA06095A44-FICTS-01-40','48BB7ADA06095A44-uuuuu-01-10','InChI=1S/C11H14O4/c1-14-10(12)7-11(13)15-8-9-5-3-2-4-6-9/h3-6,9H,2,7-8H2,1H3','InChIKey=ZJCQRRIZZMNOHP-UHFFFAOYSA-N','COC(=O)CC(=O)OCC1C=CCC=C1',NULL),
	(122494,2,0,'4717-55-9','Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'DEFA9E268B10DA84-FICuS-01-89','DEFA9E268B10DA84-FICTS-01-68','DEFA9E268B10DA84-uuuuu-01-38','InChI=1S/C8H10O4/c9-7(10)5-2-1-3-6(4-5)8(11)12/h1-2,5-6H,3-4H2,(H,9,10)(H,11,12)','InChIKey=BZDAUORPMAWHLY-UHFFFAOYSA-N','O=C(O)C1C=CCC(C(=O)O)C1','1'),
	(122495,1,0,'1515-23-7','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'427EC1B4B70DFC95-FICuS-01-77','427EC1B4B70DFC95-FICTS-01-56','427EC1B4B70DFC95-uuuuu-01-26','InChI=1S/C8H8O4/c9-7(10)5-3-1-2-4-6(5)8(11)12/h1,3-5H,2H2,(H,9,10)(H,11,12)','InChIKey=XRCLQGMSELDJDX-UHFFFAOYSA-N','O=C(O)C1=CCC=CC1C(=O)O','1'),
	(122496,0,0,NULL,'Consistent with Molecular Formula','C10H13BrO8',341.1119,NULL,'194D9A23EE0C98CA-FICuS-01-7A','194D9A23EE0C98CA-FICTS-01-59','194D9A23EE0C98CA-uuuuu-01-29','InChI=1S/C10H13BrO8/c1-5(12)18-10(11,19-6(2)13)7(8(14)16-3)9(15)17-4/h7H,1-4H3','InChIKey=LOUSMSMXIFZJQE-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C(Br)(OC(C)=O)OC(C)=O',NULL),
	(122497,3,0,NULL,'Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'D6A9C700D670C8D0-FICuS-01-65','D6A9C700D670C8D0-FICTS-01-44','D6A9C700D670C8D0-uuuuu-01-14','InChI=1S/C8H10O2/c9-8(10)6-3-1-4-5(2-3)7(4)6/h3-7H,1-2H2,(H,9,10)','InChIKey=HUVFUOHAFNPPOE-UHFFFAOYSA-N','O=C(O)C1C2CC3C(C2)C31','1'),
	(122498,4,0,NULL,'Consistent with Molecular Formula','C21H28O9',424.4468,NULL,'5E431150D6D2EEB8-FICuS-01-63','5E431150D6D2EEB8-FICTS-01-42','5E431150D6D2EEB8-uuuuu-01-12','InChI=1S/C21H28O9/c1-18(2,3)29-16(25)21(17(26)30-19(4,5)6)10-9-11(13(22)12(10)21)20(9,14(23)27-7)15(24)28-8/h9-12H,1-8H3','InChIKey=XGKROFLGWJBGRI-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)C2C(=O)C3C(C21)C3(C(=O)OC(C)(C)C)C(=O)OC(C)(C)C','1'),
	(122499,0,0,'4315-35-9','Consistent with Molecular Formula','C7H8O2',124.139,NULL,'CCB62B75544723B5-FICuS-01-55','CCB62B75544723B5-FICTS-01-34','CCB62B75544723B5-uuuuu-01-04','InChI=1S/C7H8O2/c8-7(9)6-4-2-1-3-5-6/h1-2,5H,3-4H2,(H,8,9)','InChIKey=XCSQXCKDEVRTHN-UHFFFAOYSA-N','O=C(O)C1=CCC=CC1',NULL),
	(122500,3,0,NULL,'Consistent with Molecular Formula','C10H12O3',180.203,NULL,'0F1908CAAD6F0C36-FICuS-01-70','0F1908CAAD6F0C36-FICTS-01-4F','0F1908CAAD6F0C36-uuuuu-01-1F','InChI=1S/C10H12O3/c1-4(11)13-10(12)8-5-2-6-7(3-5)9(6)8/h5-9H,2-3H2,1H3','InChIKey=JXDMFAWBJGUSSO-UHFFFAOYSA-N','CC(=O)OC(=O)C1C2CC3C(C2)C31','1'),
	(122501,2,0,NULL,'Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'01B43A02C0CB6812-FICuS-01-3D','01B43A02C0CB6812-FICTS-01-1C','01B43A02C0CB6812-uuuuu-01-EC','InChI=1S/C15H13N3O4/c1-22-12(19)15-8-7-11(9-15)17-13(20)16(14(21)18(15)17)10-5-3-2-4-6-10/h2-8,11H,9H2,1H3','InChIKey=RUNSTSIGRXNREW-UHFFFAOYSA-N','COC(=O)C12C=CC(C1)n1c(=O)n(-c3ccccc3)c(=O)n12','1'),
	(122502,0,0,NULL,'Consistent with Molecular Formula','C19H16?BrN2',352.2528,NULL,'35FB58C6E30A47A4-FICuS-01-66','35FB58C6E30A47A4-FICTS-01-45','35FB58C6E30A47A4-uuuuu-01-15','InChI=1S/C19H16N2.BrH/c1-3-7-18-13-20(11-9-16(18)5-1)15-21-12-10-17-6-2-4-8-19(17)14-21;/h1-14H,15H2;1H/q+2;/p-1','InChIKey=ITEGMEWQIMIMML-UHFFFAOYSA-M','*.[Br-].c1ccc2c[n+](C[n+]3ccc4ccccc4c3)ccc2c1',NULL),
	(122503,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O6',290.2318,NULL,'D59B9E04E219772F-FICuS-01-64','D59B9E04E219772F-FICTS-01-43','D59B9E04E219772F-uuuuu-01-13','InChI=1S/C13H10N2O6/c16-13(21-12-4-2-1-3-5-12)9-6-10(14(17)18)8-11(7-9)15(19)20/h2-8,12H,1H2','InChIKey=IVMSWUFYWFHPGC-UHFFFAOYSA-N','O=C(OC1C=CCC=C1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(122504,3,0,NULL,'Consistent with Molecular Formula','C8H11BrO2',219.0777,NULL,'8806D79D0CDFC906-FICuS-01-74','8806D79D0CDFC906-FICTS-01-53','8806D79D0CDFC906-uuuuu-01-23','InChI=1S/C8H11BrO2/c1-2-8-3-5(9)6(4-8)11-7(8)10/h5-6H,2-4H2,1H3','InChIKey=VHORWKDEFXZKPP-UHFFFAOYSA-N','CCC12CC(Br)C(C1)OC2=O','1'),
	(122505,1,0,NULL,'Consistent with Molecular Formula','C14H25Br',273.2555,NULL,'1916559074E76233-FICuS-01-20','1916559074E76233-FICTS-01-FF','1916559074E76233-uuuuu-01-CF','InChI=1S/C14H25Br/c1-5-13(6-2)10-9-12(15)11-14(13,7-3)8-4/h9-10,12H,5-8,11H2,1-4H3','InChIKey=WNJLCWFBQWDBCC-UHFFFAOYSA-N','CCC1(CC)C=CC(Br)CC1(CC)CC','1'),
	(122506,0,0,NULL,'Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'004B494EEF8B6291-FICuS-01-5A','004B494EEF8B6291-FICTS-01-39','004B494EEF8B6291-uuuuu-01-09','InChI=1S/C10H12O5/c1-14-8(12)10(9(13)15-2)6-4-3-5-7(10)11/h3,5H,4,6H2,1-2H3','InChIKey=SAAODEVXLQEYLC-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)CCC=CC1=O',NULL),
	(122507,1,0,'32150-12-2','Consistent with Molecular Formula','C8H11ClO4',206.6255,NULL,'E65245B9B5954210-FICuS-01-39','E65245B9B5954210-FICTS-01-18','E65245B9B5954210-uuuuu-01-E8','InChI=1S/C8H11ClO4/c1-12-6(10)8(7(11)13-2)3-5(8)4-9/h5H,3-4H2,1-2H3','InChIKey=BPSQEEGMXPRWSM-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)CC1CCl','1'),
	(122508,2,0,'5653-98-5','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'F3F31EEB961BDF93-FICuS-01-8E','F3F31EEB961BDF93-FICTS-01-6D','F3F31EEB961BDF93-uuuuu-01-3D','InChI=1S/C8H14O4/c1-3-5(2)6(8(11)12)4-7(9)10/h5-6H,3-4H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=OKLHGPQSJDHYTQ-UHFFFAOYSA-N','CCC(C)C(CC(=O)O)C(=O)O','1'),
	(122509,0,1,'3283-25-8','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'0107674A645ABF55-FICuS-01-43','0107674A645ABF55-FICTS-01-22','0107674A645ABF55-uuuuu-01-F2','InChI=1S/C8H12O4/c1-2-3-4-6(8(11)12)5-7(9)10/h4H,2-3,5H2,1H3,(H,9,10)(H,11,12)','InChIKey=ZZXACWDXWFBRCH-UHFFFAOYSA-N','CCC/C=C(/CC(=O)O)C(=O)O','1'),
	(122510,4,0,'6931-48-2','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'87689F1116718C5C-FICuS-01-47','87689F1116718C5C-FICTS-01-26','87689F1116718C5C-uuuuu-01-F6','InChI=1S/C8H10O2/c9-8-7-4-1-2-5(7)6(3-4)10-8/h4-7H,1-3H2','InChIKey=MSJOVMFAHQXWPI-UHFFFAOYSA-N','O=C1OC2CC3CCC2C13','1'),
	(122511,0,0,NULL,'Consistent with Molecular Formula','C34H24N2O2',492.5758,NULL,'77E7F2DB9577D213-FICuS-01-65','77E7F2DB9577D213-FICTS-01-44','77E7F2DB9577D213-uuuuu-01-14','InChI=1S/C34H24N2O2/c37-33(25-13-3-1-4-14-25)35-29-21-19-23-11-7-9-17-27(23)31(29)32-28-18-10-8-12-24(28)20-22-30(32)36-34(38)26-15-5-2-6-16-26/h1-22H,(H,35,37)(H,36,38)','InChIKey=RPDMHDBMYVVJOP-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1-c1c(NC(=O)c2ccccc2)ccc2ccccc12)c1ccccc1',NULL),
	(122512,0,0,NULL,'Consistent with Molecular Formula','C26H16N4O7',496.435,NULL,'1E110D07DE509EC0-FICuS-01-59','1E110D07DE509EC0-FICTS-01-38','D38C921D1C868D65-uuuuu-01-11','InChI=1S/C20H13N.C6H3N3O7/c1-3-7-15-13(5-1)9-11-17-19(15)20-16-8-4-2-6-14(16)10-12-18(20)21-17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-12,21H;1-2,10H','InChIKey=PILNJAGDFDIGJO-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc2c(c1)ccc1[nH]c3ccc4ccccc4c3c12',NULL),
	(122513,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O3',350.4164,NULL,'96C802982323CB4A-FICuS-01-48','C1D239A689847901-FICTS-01-21','96C802982323CB4A-uuuuu-01-F7','InChI=1S/C21H22N2O3/c1-5-26-21(25)19-13(3)23-12(2)18(14(4)24)20(19)16-10-11-22-17-9-7-6-8-15(16)17/h6-11,20,23H,5H2,1-4H3','InChIKey=RPPZUTUWKCFAFX-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(C)=O)C1c1ccnc2ccccc12','1'),
	(122514,2,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'17BEEC128E3DA42D-FICuS-01-80','3F3F8B1E7CABA8FC-FICTS-01-87','17BEEC128E3DA42D-uuuuu-01-2F','InChI=1S/C17H16N2O2/c20-16-12-7-1-2-8-13(12)17(21)19(16)14-9-3-5-11-6-4-10-18-15(11)14/h3-6,9-10,12-13H,1-2,7-8H2','InChIKey=GQYYNILODQBSPC-UHFFFAOYSA-N','O=C1C2CCCCC2C(=O)N1c1cccc2cccnc12','1'),
	(122515,0,0,'21829-26-5','Consistent with Molecular Formula','C19H22N2O6',374.3926,NULL,'58F1C05FE97C8B39-FICuS-01-77','05CBF5DCD857698E-FICTS-01-66','58F1C05FE97C8B39-uuuuu-01-26','InChI=1S/C19H22N2O6/c1-5-26-18(22)15-11(3)20-12(4)16(19(23)27-6-2)17(15)13-9-7-8-10-14(13)21(24)25/h7-10,17,20H,5-6H2,1-4H3','InChIKey=WFNGAIVVQLEDRI-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1c1ccccc1[N+](=O)[O-]',NULL),
	(122516,4,0,NULL,'Consistent with Molecular Formula','C17H23NO4S',337.433,'9-Azoniatricyclo[3.3.1.02,4]nonane, 9,9-dimethyl-7-oxo-, salt with 2-methylbenzenesulfonic acid (1:1)','C9323A62FBF6E70B-FICuS-01-76','C9323A62FBF6E70B-FICTS-01-55','118DCC2466C502C7-uuuuu-01-00','InChI=1S/C10H16NO.C7H8O3S/c1-11(2)9-3-6(12)4-10(11)8-5-7(8)9;1-6-4-2-3-5-7(6)11(8,9)10/h7-10H,3-5H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=CFDHDLMHETUWQW-UHFFFAOYSA-M','C[N+]1(C)C2CC(=O)CC1C1CC12.Cc1ccccc1S(=O)(=O)[O-]','1'),
	(122517,3,0,'27364-07-4','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'BE402BCBB9568910-FICuS-01-63','BE402BCBB9568910-FICTS-01-42','BE402BCBB9568910-uuuuu-01-12','InChI=1S/C11H12O3/c1-2-14-11(13)10-7-5-3-4-6-8(12)9(7)10/h3-7,9-10H,2H2,1H3','InChIKey=RPYFHNXDZWPOEG-UHFFFAOYSA-N','CCOC(=O)C1C2C=CC=CC(=O)C21','1'),
	(122518,2,0,'86605-42-7','Consistent with Molecular Formula','C8H8Cl2',175.0572,NULL,'07CB978E341EA69F-FICuS-01-73','07CB978E341EA69F-FICTS-01-52','07CB978E341EA69F-uuuuu-01-22','InChI=1S/C8H8Cl2/c9-8(10)6-4-2-1-3-5-7(6)8/h1-4,6-7H,5H2','InChIKey=LKESAMUKDSQRSS-UHFFFAOYSA-N','ClC1(Cl)C2C=CC=CCC21','1'),
	(122519,4,0,NULL,'Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'DDE285991587F8B6-FICuS-01-70','DDE285991587F8B6-FICTS-01-4F','DDE285991587F8B6-uuuuu-01-1F','InChI=1S/C18H12O4/c19-16-13-14(17(20)21-16)18(10-6-2-1-3-7-10)12-9-5-4-8-11(12)15(13)22-18/h1-9,13-15H','InChIKey=QGVOHSWPHHBWGP-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1OC2(c2ccccc2)c2ccccc21','1'),
	(122520,4,0,NULL,'Consistent with Molecular Formula','C20H20O',276.3774,NULL,'0298EFCA919FC92C-FICuS-01-83','0298EFCA919FC92C-FICTS-01-62','0298EFCA919FC92C-uuuuu-01-32','InChI=1S/C20H20O/c1-3-9-15(10-4-1)19-17-13-7-8-14-18(17)20(21-19)16-11-5-2-6-12-16/h1-12,17-20H,13-14H2','InChIKey=NUNOEFQWWRSYED-UHFFFAOYSA-N','C1=CCC2C(c3ccccc3)OC(c3ccccc3)C2C1','1'),
	(122521,0,0,'2278-30-0','Consistent with Molecular Formula','C6H14IN',227.0878,NULL,'464634FE583D5BD7-FICuS-01-63','464634FE583D5BD7-FICTS-01-42','7E9735535555378F-uuuuu-01-EE','InChI=1S/C6H14N.HI/c1-7(2,3)6-4-5-6;/h6H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=CUIZRFMVNMOSDG-UHFFFAOYSA-M','C[N+](C)(C)C1CC1.[I-]',NULL),
	(122522,4,0,'36897-94-6','Consistent with Molecular Formula','C10H12O4',196.2024,'Norborene-2,3-dicarboxylic acid, monomethyl ester\nBicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic acid, monomethyl ester','681748D746622BD6-FICuS-01-44','681748D746622BD6-FICTS-01-23','681748D746622BD6-uuuuu-01-F3','InChI=1S/C10H12O4/c1-14-10(13)8-6-3-2-5(4-6)7(8)9(11)12/h2-3,5-8H,4H2,1H3,(H,11,12)','InChIKey=JYZKYCYHXBQTCY-UHFFFAOYSA-N','COC(=O)C1C2C=CC(C2)C1C(=O)O','1'),
	(122523,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H14O2 in C7H10D4O2','C7H14O2',130.1864,'1,2-Cyclopropanedi(methan-d(sub 2)-ol, 1,2-dimethyl-, trans-','9F4C2B64AA785918-FICuS-01-63','9F4C2B64AA785918-FICTS-01-42','9F4C2B64AA785918-uuuuu-01-12','InChI=1S/C7H14O2/c1-6(4-8)3-7(6,2)5-9/h8-9H,3-5H2,1-2H3','InChIKey=JGVOYNDMSZTGRV-UHFFFAOYSA-N','CC1(CO)CC1(C)CO','1'),
	(122524,2,0,NULL,'Consistent with Molecular Formula','C14H18N2O5S',326.3666,NULL,'B6B6CF4665F0DA5A-FICuS-01-86','B6B6CF4665F0DA5A-FICTS-01-65','B6B6CF4665F0DA5A-uuuuu-01-35','InChI=1S/C14H18N2O5S/c1-9-4-6-10(7-5-9)22(20,21)16-15-11(17)13(2)8-14(13,3)12(18)19/h4-7,16H,8H2,1-3H3,(H,15,17)(H,18,19)','InChIKey=ORCGNDAITUBKJY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)C2(C)CC2(C)C(=O)O)cc1','1'),
	(122525,2,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'E6DCA0D8F72C9873-FICuS-01-83','E6DCA0D8F72C9873-FICTS-01-62','E6DCA0D8F72C9873-uuuuu-01-32','InChI=1S/C10H16O4/c1-14-10(13)8-4-2-7(3-5-8)6-9(11)12/h7-8H,2-6H2,1H3,(H,11,12)','InChIKey=SHLPPMPWQCJVLR-UHFFFAOYSA-N','COC(=O)C1CCC(CC(=O)O)CC1','1'),
	(122526,0,0,'4773-87-9','Consistent with Molecular Formula','C7H11Br',175.0679,NULL,'5E37A23EE2E66386-FICuS-01-5F','5E37A23EE2E66386-FICTS-01-3E','5E37A23EE2E66386-uuuuu-01-0E','InChI=1S/C7H11Br/c1-5(2)7(8)6(3)4/h1H2,2-4H3','InChIKey=XANSLPQJNKUKGT-UHFFFAOYSA-N','C=C(C)C(Br)=C(C)C',NULL),
	(122527,4,0,NULL,'Consistent with Molecular Formula','C24H32O6',416.5132,NULL,'EC6FDAE27FC36735-FICuS-01-8F','EC6FDAE27FC36735-FICTS-01-6E','98C91ECB2F401505-uuuuu-01-05','InChI=1S/2C12H16O3/c2*1-2-15-11(14)12-7-3-5-9(10(12)13)6-4-8-12/h3,7,9H,2,4-6,8H2,1H3;3,5,9H,2,4,6-8H2,1H3','InChIKey=GOIWHPMHFWVCER-UHFFFAOYSA-N','CCOC(=O)C12C=CCC(CCC1)C2=O.CCOC(=O)C12CC=CC(CCC1)C2=O','1'),
	(122528,1,0,'51163-38-3','Consistent with Molecular Formula','C4H7N5O2',157.1316,NULL,'A9094A0265553C6B-FICuS-01-44','A9094A0265553C6B-FICTS-01-23','A9094A0265553C6B-uuuuu-01-F3','InChI=1S/C4H7N5O2/c5-2(1-3(10)11)4-6-8-9-7-4/h2H,1,5H2,(H,10,11)(H,6,7,8,9)','InChIKey=PAPFDHSPJALFQL-UHFFFAOYSA-N','NC(CC(=O)O)c1nnn[nH]1','1'),
	(122529,0,0,'50866-24-5','Consistent with Molecular Formula','C14H24?N6O3S',356.442,NULL,'F181B52906EE6E04-FICuS-01-58','F181B52906EE6E04-FICTS-01-37','F181B52906EE6E04-uuuuu-01-07','InChI=1S/C12H18N6.C2H6O3S/c1-12(2)17-10(14)16-11(15)18(12)9-5-3-4-8(6-9)7-13;1-2-6(3,4)5/h3-6H,7,13H2,1-2H3,(H4,14,15,16,17);2H2,1H3,(H,3,4,5)','InChIKey=WWISULQEGJHLOC-UHFFFAOYSA-N','*.CC1(C)N=C(N)N=C(N)N1c1cccc(CN)c1.CCS(=O)(=O)O',NULL),
	(122530,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN2O',200.6675,NULL,'25095FB7039B69DD-FICuS-01-60','25095FB7039B69DD-FICTS-01-3F','25F5F8523C16B093-uuuuu-01-F8','InChI=1S/C9H12N2O.ClH/c1-11(2)9(12)7-4-3-5-8(10)6-7;/h3-6H,10H2,1-2H3;1H','InChIKey=YPNABMUFXSJLMG-UHFFFAOYSA-N','CN(C)C(=O)c1cccc(N)c1.Cl',NULL),
	(122531,0,0,'50699-54-2','Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'691E8BBA0775E53E-FICuS-01-6E','691E8BBA0775E53E-FICTS-01-4D','691E8BBA0775E53E-uuuuu-01-1D','InChI=1S/C16H16N2O3/c1-18(2)15(19)12-7-6-8-13(11-12)17-16(20)21-14-9-4-3-5-10-14/h3-11H,1-2H3,(H,17,20)','InChIKey=ZXVYOESVEWVQDR-UHFFFAOYSA-N','CN(C)C(=O)c1cccc(NC(=O)Oc2ccccc2)c1',NULL),
	(122532,0,0,'59726-37-3','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'C2CEFDD668822D72-FICuS-01-7F','C2CEFDD668822D72-FICTS-01-5E','C2CEFDD668822D72-uuuuu-01-2E','InChI=1S/C12H20O4/c1-5-9-12(6-2,10(13)15-7-3)11(14)16-8-4/h5H,1,6-9H2,2-4H3','InChIKey=PBRQGKCIULJERJ-UHFFFAOYSA-N','C=CCC(CC)(C(=O)OCC)C(=O)OCC',NULL),
	(122533,0,0,'4355-03-7','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'CE97D1C6B77C3C29-FICuS-01-81','CE97D1C6B77C3C29-FICTS-01-60','CE97D1C6B77C3C29-uuuuu-01-30','InChI=1S/C8H12O4/c1-3-5-8(4-2,6(9)10)7(11)12/h3H,1,4-5H2,2H3,(H,9,10)(H,11,12)','InChIKey=UKRFQOOVRHUBIR-UHFFFAOYSA-N','C=CCC(CC)(C(=O)O)C(=O)O',NULL),
	(122534,1,0,'1575-73-1','Consistent with Molecular Formula','C7H12O2',128.1706,'4-Pentenoic acid, 2-ethyl','F8E579E838CF6E99-FICuS-01-8D','F8E579E838CF6E99-FICTS-01-6C','F8E579E838CF6E99-uuuuu-01-3C','InChI=1S/C7H12O2/c1-3-5-6(4-2)7(8)9/h3,6H,1,4-5H2,2H3,(H,8,9)','InChIKey=MCEBMFWJKMJTPD-UHFFFAOYSA-N','C=CCC(CC)C(=O)O','1'),
	(122535,1,0,'51163-37-2','Consistent with Molecular Formula','C12H14N6O3',290.281,NULL,'C445847701F77EA4-FICuS-01-50','75E30A9CCFBA4068-FICTS-01-55','C445847701F77EA4-uuuuu-01-FF','InChI=1S/C12H14N6O3/c13-10(19)6-9(11-15-17-18-16-11)14-12(20)21-7-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H2,13,19)(H,14,20)(H,15,16,17,18)','InChIKey=OEUPCJIZPCLUKC-UHFFFAOYSA-N','NC(=O)CC(NC(=O)OCc1ccccc1)c1nnn[nH]1','1'),
	(122536,1,0,'51163-39-4','Consistent with Molecular Formula','C4H8N6O',156.1468,NULL,'8BFE88CC3DBB3516-FICuS-01-8C','8BFE88CC3DBB3516-FICTS-01-6B','8BFE88CC3DBB3516-uuuuu-01-3B','InChI=1S/C4H8N6O/c5-2(1-3(6)11)4-7-9-10-8-4/h2H,1,5H2,(H2,6,11)(H,7,8,9,10)','InChIKey=RCWCQXFCPUFXTO-UHFFFAOYSA-N','NC(=O)CC(N)c1nnn[nH]1','1'),
	(122537,1,1,'40535-17-9','Consistent with Molecular Formula','C20H27NO8S',441.4952,NULL,'EB65C41745D7A114-FICuS-01-53','EB65C41745D7A114-FICTS-01-32','B4407719B44C9B0B-uuuuu-01-02','InChI=1S/C20H27NO8S/c1-26-16-10-13-7-8-18(30(24,25)29-4)15(14(13)11-17(16)27-2)12-19(22)21-9-5-6-20(23)28-3/h10-12,18H,5-9H2,1-4H3,(H,21,22)/b15-12-','InChIKey=BSUFGTQIKKYHBU-QINSGFPZSA-N','COC(=O)CCCNC(=O)/C=C1/c2cc(OC)c(OC)cc2CCC1S(=O)(=O)OC','1'),
	(122538,0,0,'38597-13-6','Consistent with Molecular Formula','C14H10BrNO4',336.1413,NULL,'0A4171C0246537F4-FICuS-01-2D','0A4171C0246537F4-FICTS-01-0C','0A4171C0246537F4-uuuuu-01-DC','InChI=1S/C14H10BrNO4/c15-9-10-1-3-11(4-2-10)14(17)20-13-7-5-12(6-8-13)16(18)19/h1-8H,9H2','InChIKey=KJFWPLKGJCRWBM-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1)c1ccc(CBr)cc1',NULL),
	(122539,0,0,NULL,'Consistent with Molecular Formula','C32H25BrNO4P',598.4316,NULL,'F5E1D5762D535FB1-FICuS-01-6A','F5E1D5762D535FB1-FICTS-01-49','38ACFF1F7FDF05E4-uuuuu-01-4D','InChI=1S/C32H25NO4P.BrH/c34-32(37-28-22-20-27(21-23-28)33(35)36)26-18-16-25(17-19-26)24-38(29-10-4-1-5-11-29,30-12-6-2-7-13-30)31-14-8-3-9-15-31;/h1-23H,24H2;1H/q+1;/p-1','InChIKey=RTCGHYIVEZPPHH-UHFFFAOYSA-M','O=C(Oc1ccc([N+](=O)[O-])cc1)c1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Br-]',NULL),
	(122540,0,0,'38597-31-8','Consistent with Molecular Formula','C15H14BrN3O4S',412.2573,NULL,'AD0634B91BD5E7FF-FICuS-01-88','AD0634B91BD5E7FF-FICTS-01-67','42C2EA9FEA464E42-uuuuu-01-25','InChI=1S/C15H13N3O4S.BrH/c16-15(17)23-9-10-1-3-11(4-2-10)14(19)22-13-7-5-12(6-8-13)18(20)21;/h1-8H,9H2,(H3,16,17);1H','InChIKey=KBIGHXMSEKHWJJ-UHFFFAOYSA-N','Br.N=C(N)SCc1ccc(C(=O)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(122541,0,0,'38597-34-1','Consistent with Molecular Formula','C16H16BrNO4S',398.2707,NULL,'CD20DB57B91E9D97-FICuS-01-80','CD20DB57B91E9D97-FICTS-01-5F','006DF13EEB92C7C2-uuuuu-01-20','InChI=1S/C16H16NO4S.BrH/c1-22(2)11-12-3-5-13(6-4-12)16(18)21-15-9-7-14(8-10-15)17(19)20;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=ZNJYMIUKPVGICN-UHFFFAOYSA-M','C[S+](C)Cc1ccc(C(=O)Oc2ccc([N+](=O)[O-])cc2)cc1.[Br-]',NULL),
	(122542,3,0,'36408-16-9','Consistent with Molecular Formula','C18H22N3O9P',455.3603,NULL,'0B1104F4B90E5D9C-FICuS-01-5E','0B1104F4B90E5D9C-FICTS-01-3D','0B1104F4B90E5D9C-uuuuu-01-0D','InChI=1S/C18H22N3O9P/c1-8-3-10-5-11-16(19-18(26)20-17(11)25)21(12(10)4-9(8)2)6-13(22)15(24)14(23)7-30-31(27,28)29/h3-5,13-15,22-24H,6-7H2,1-2H3,(H,20,25,26)(H2,27,28,29)','InChIKey=LAWFKZVKVIYTAR-UHFFFAOYSA-N','Cc1cc2cc3c(=O)[nH]c(=O)nc-3n(CC(O)C(O)C(O)COP(=O)(O)O)c2cc1C','1'),
	(122543,1,1,'41349-30-8','Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'8FA83C949D4F70E8-FICuS-01-7C','8FA83C949D4F70E8-FICTS-01-5B','1CCD80F8A84037A3-uuuuu-01-12','InChI=1S/C19H19NO5/c1-22-15-6-4-11(7-16(15)23-2)13-5-3-12-8-17-18(25-10-24-17)9-14(12)19(13)20-21/h4,6-9,13,21H,3,5,10H2,1-2H3/b20-19+','InChIKey=JQEHLDMXRJMVNO-FMQUCBEESA-N','COc1ccc(C2CCc3cc4c(cc3/C2=N/O)OCO4)cc1OC','1'),
	(122544,0,0,'54785-54-5','Consistent with Molecular Formula','C22H22ClNO4',399.8731,'FAGARONINE, O-METHYL\n5-Methyl-2,3,8,9-tetramethoxybenzo[c]phenanthridinium chloride\nBenzo[c]phenanthridinium, 2,3,8,9-tetramethoxy-5-methyl-, chloride','C58B50882AC1DFE0-FICuS-01-74','C58B50882AC1DFE0-FICTS-01-53','E7FE0322B653F546-uuuuu-01-09','InChI=1S/C22H22NO4.ClH/c1-23-12-14-9-19(25-3)20(26-4)10-16(14)15-7-6-13-8-18(24-2)21(27-5)11-17(13)22(15)23;/h6-12H,1-5H3;1H/q+1;/p-1','InChIKey=STJJMCOJNXLYFW-UHFFFAOYSA-M','COc1cc2c[n+](C)c3c4cc(OC)c(OC)cc4ccc3c2cc1OC.[Cl-]',NULL),
	(122545,0,0,'1074-98-2','Consistent with Molecular Formula','C6H6N2O3',154.125,'4-Nitro-3-picoline 1-oxide\n4-Nitro-3-picoline, 1-oxide\n4-Nitro-.beta.-picoline N-oxide\n3-Methyl-4-nitropyridine 1-oxide\n5-Methyl-4-nitropyridine N-oxide\n4-Nitro-3-methylpyridine N-oxide\nWLN: T6NJ AOC1 DNW\nPyridine, 3-methyl-4-nitro-, 1-oxide\n3-Picoline, 4-nitro-, 1-oxide','C85388AEADE40270-FICuS-01-67','C85388AEADE40270-FICTS-01-46','C85388AEADE40270-uuuuu-01-16','InChI=1S/C6H6N2O3/c1-5-4-7(9)3-2-6(5)8(10)11/h2-4H,1H3','InChIKey=SSOURMYKACOBIV-UHFFFAOYSA-N','Cc1c[n+]([O-])ccc1[N+](=O)[O-]',NULL),
	(122546,1,0,NULL,'Consistent with Molecular Formula','C18H24ClNO2',321.8461,NULL,'8EA23181076278FB-FICuS-01-4A','8EA23181076278FB-FICTS-01-29','8E5E966438EFA1B5-uuuuu-01-25','InChI=1S/C18H23NO2.ClH/c1-20-17-10-12-5-6-14-13(15(12)11-18(17)21-2)7-9-19-8-3-4-16(14)19;/h10-11,16H,3-9H2,1-2H3;1H','InChIKey=OIQGDEHONDDYGK-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1=C(CC2)C2CCCN2CC1.Cl','1'),
	(122547,0,0,'40535-16-8','Consistent with Molecular Formula','C16H15NO4S',317.3588,'2-Pyrrolidinone, 1-(5,6-dihydronaphth[2,1-c][1,2]oxathiin-2-yl)-, S,S-dioxide','AC516710B1D598BF-FICuS-01-64','AC516710B1D598BF-FICTS-01-43','AC516710B1D598BF-uuuuu-01-13','InChI=1S/C16H15NO4S/c18-15-6-3-9-17(15)16-10-13-12-5-2-1-4-11(12)7-8-14(13)22(19,20)21-16/h1-2,4-5,10H,3,6-9H2','InChIKey=BHKYWRWKGNYSOJ-UHFFFAOYSA-N','O=C1CCCN1C1=CC2=C(CCc3ccccc32)S(=O)(=O)O1',NULL),
	(122548,0,0,'55039-44-6','Consistent with Molecular Formula','C13H9BrO4S',341.1757,NULL,'9530C1DF3C3F4D1C-FICuS-01-71','9530C1DF3C3F4D1C-FICTS-01-50','9530C1DF3C3F4D1C-uuuuu-01-20','InChI=1S/C13H9BrO4S/c1-7-11-8-4-2-3-5-9(8)13(15)12(11)10(6-14)18-19(7,16)17/h2-5H,6H2,1H3','InChIKey=RUGGDSLNLDLGRK-UHFFFAOYSA-N','CC1=C2C(=C(CBr)OS1(=O)=O)C(=O)c1ccccc12',NULL),
	(122549,0,0,'4876-02-2','Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'3470D17D8CA67626-FICuS-01-4C','3470D17D8CA67626-FICTS-01-2B','3470D17D8CA67626-uuuuu-01-FB','InChI=1S/C18H21NO3/c1-21-16-9-8-15(12-17(16)22-2)10-11-19-18(20)13-14-6-4-3-5-7-14/h3-9,12H,10-11,13H2,1-2H3,(H,19,20)','InChIKey=HVABELWWEQMYIB-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2ccccc2)cc1OC',NULL),
	(122550,0,0,'3972-81-4','Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'CC6112054D7E175F-FICuS-01-53','CC6112054D7E175F-FICTS-01-32','CC6112054D7E175F-uuuuu-01-02','InChI=1S/C18H21NO3/c1-21-16-9-8-15(12-17(16)22-2)13-18(20)19-11-10-14-6-4-3-5-7-14/h3-9,12H,10-11,13H2,1-2H3,(H,19,20)','InChIKey=OMRSESZLILVLQM-UHFFFAOYSA-N','COc1ccc(CC(=O)NCCc2ccccc2)cc1OC',NULL),
	(122551,0,0,'5833-01-2','Consistent with Molecular Formula','C18H18ClNO2',315.7987,NULL,'AC8A49407399AF30-FICuS-01-5B','AC8A49407399AF30-FICTS-01-3A','AC76EEA54C14767E-uuuuu-01-2C','InChI=1S/C18H17NO2.ClH/c1-20-17-11-14-8-9-19-16(15(14)12-18(17)21-2)10-13-6-4-3-5-7-13;/h3-9,11-12H,10H2,1-2H3;1H','InChIKey=SNKYFZVPWHPKLT-UHFFFAOYSA-N','COc1cc2ccnc(Cc3ccccc3)c2cc1OC.Cl',NULL),
	(122552,0,0,'5833-04-5','Consistent with Molecular Formula','C19H20INO2',421.277,'Isoquinolinium, 6,7-dimethoxy-2-methyl-1-(phenylmethyl)-, iodide','7C18E2F23FFF190C-FICuS-01-7B','7C18E2F23FFF190C-FICTS-01-5A','44C9E35F32977554-uuuuu-01-F7','InChI=1S/C19H20NO2.HI/c1-20-10-9-15-12-18(21-2)19(22-3)13-16(15)17(20)11-14-7-5-4-6-8-14;/h4-10,12-13H,11H2,1-3H3;1H/q+1;/p-1','InChIKey=KGPWKADRUMGVDR-UHFFFAOYSA-M','COc1cc2cc[n+](C)c(Cc3ccccc3)c2cc1OC.[I-]',NULL),
	(122553,1,0,'844-25-7','Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'B2B9B2463C35C353-FICuS-01-50','B2B9B2463C35C353-FICTS-01-2F','B2B9B2463C35C353-uuuuu-01-FF','InChI=1S/C17H12N2O/c18-12-16-15-9-5-4-6-13(15)10-11-19(16)17(20)14-7-2-1-3-8-14/h1-11,16H','InChIKey=HIRCCKPODGFADB-UHFFFAOYSA-N','N#CC1c2ccccc2C=CN1C(=O)c1ccccc1','1'),
	(122554,0,0,'67237-63-2','Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'BD17B5E187433983-FICuS-01-4F','BD17B5E187433983-FICTS-01-2E','BD17B5E187433983-uuuuu-01-FE','InChI=1S/C19H23NO4/c1-22-16-6-4-5-15(11-16)13-19(21)20-10-9-14-7-8-17(23-2)18(12-14)24-3/h4-8,11-12H,9-10,13H2,1-3H3,(H,20,21)','InChIKey=JXUNQKVJRZBSER-UHFFFAOYSA-N','COc1cccc(CC(=O)NCCc2ccc(OC)c(OC)c2)c1',NULL),
	(122555,0,0,NULL,'Consistent with Molecular Formula','C23H23NO8S',473.4966,'CORALYNE,-10-METHOXY, SULFOACETATE\nDibenzo[a,g]quinolizinium, 2,3,11-trimethoxy-8-methyl-, hydrogen sulfate anhydride with acetic acid','4B81983F366BBD00-FICuS-01-57','4B81983F366BBD00-FICTS-01-36','9BBE1A071CC020BC-uuuuu-01-1F','InChI=1S/C21H20NO3.C2H4O5S/c1-13-17-6-5-16(23-2)9-15(17)10-19-18-12-21(25-4)20(24-3)11-14(18)7-8-22(13)19;3-2(4)1-8(5,6)7/h5-12H,1-4H3;1H2,(H,3,4)(H,5,6,7)/q+1;/p-1','InChIKey=IAQJBIPHPRKRLR-UHFFFAOYSA-M','COc1ccc2c(C)[n+]3ccc4cc(OC)c(OC)cc4c3cc2c1.O=C([O-])CS(=O)(=O)O',NULL),
	(122556,0,0,'72198-14-2','Consistent with Molecular Formula','C7H16ClN3O2',209.6753,NULL,'6C7B8FC708585AEF-FICuS-01-87','6C7B8FC708585AEF-FICTS-01-66','6C87282237D583A1-uuuuu-01-EC','InChI=1S/C7H15N3O2.ClH/c8-7(9)10-5-3-1-2-4-6(11)12;/h1-5H2,(H,11,12)(H4,8,9,10);1H','InChIKey=BVHDLCMLWONHHK-UHFFFAOYSA-N','Cl.N=C(N)NCCCCCC(=O)O',NULL),
	(122557,0,1,'55039-42-4','Consistent with Molecular Formula','C13H12N2O3S',276.3094,NULL,'6B9E34C593FB504C-FICuS-01-6C','400036FD42DC13C4-FICTS-01-25','6B9E34C593FB504C-uuuuu-01-1B','InChI=1S/C13H12N2O3S/c1-7-11-12(8(2)19(16,17)18)9-5-3-4-6-10(9)13(11)15-14-7/h3-6H,1-2H3,(H,14,15)(H,16,17,18)/b12-8+','InChIKey=HDHHMFRPGJMFHJ-XYOKQWHBSA-N','C/C(=C1/c2ccccc2-c2[nH]nc(C)c21)S(=O)(=O)O','1'),
	(122558,0,1,'19169-94-9','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'AA551D0F775D0C99-FICuS-01-6A','AA551D0F775D0C99-FICTS-01-49','5E6B246B38A6DFB1-uuuuu-01-25','InChI=1S/C11H12O3/c1-8(7-11(12)13)9-3-5-10(14-2)6-4-9/h3-7H,1-2H3,(H,12,13)/b8-7-','InChIKey=FUINODAYLGQWJL-FPLPWBNLSA-N','COc1ccc(/C(C)=C/C(=O)O)cc1','1'),
	(122559,1,0,'13278-26-7','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'F69FCC9F172769AA-FICuS-01-89','F69FCC9F172769AA-FICTS-01-68','F69FCC9F172769AA-uuuuu-01-38','InChI=1S/C11H14O3/c1-2-11(14,8-10(12)13)9-6-4-3-5-7-9/h3-7,14H,2,8H2,1H3,(H,12,13)','InChIKey=AABQFWMUVKJALN-UHFFFAOYSA-N','CCC(O)(CC(=O)O)c1ccccc1','1'),
	(122560,0,0,'36392-66-2','Consistent with Molecular Formula','C8H15?CaNO3',213.2914,'Hexanoic acid, 6-(acetylamino)-, calcium salt (2:1)','A4A8B7A3D584D960-FICuS-01-6A','A4A8B7A3D584D960-FICTS-01-49','A4A8B7A3D584D960-uuuuu-01-19','InChI=1S/C8H15NO3.Ca/c1-7(10)9-6-4-2-3-5-8(11)12;/h2-6H2,1H3,(H,9,10)(H,11,12);/q;+2','InChIKey=NFNCPYYNSQMNIB-UHFFFAOYSA-N','*.CC(=O)NCCCCCC(=O)O.[Ca+2]',NULL),
	(122561,6,1,NULL,'Consistent with Molecular Formula','C28H34ClN3O11S',656.1031,'Methanesulfonic acid, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide (2S-cis)- monohydrochloride\nMethanesulfonic acid, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-','DB0FEF3964229E2C-FICuS-01-7B','65F71E3317BCE874-FICTS-01-3F','E669C6CA2202067A-uuuuu-01-01','InChI=1S/C28H33N3O11S.ClH/c1-11-23(32)15(29)8-18(41-11)42-17-10-28(37,12(2)30-31-43(4,38)39)9-14-20(17)27(36)22-21(25(14)34)24(33)13-6-5-7-16(40-3)19(13)26(22)35;/h5-7,11,15,17-18,23,31-32,34,36-37H,8-10,29H2,1-4H3;1H/t11?,15?,17-,18?,23?,28-;/m0./s1','InChIKey=BDXMHFRMGLHXAQ-SNGPPSFASA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NS(C)(=O)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(122562,3,0,'37113-42-1','Consistent with Molecular Formula','C11H15N5O3S',297.3312,'9H-Purin-2-amine, 9-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-6-(methylthio)-, hemihydrate','3FF54EE25B1A84AF-FICuS-01-87','3FF54EE25B1A84AF-FICTS-01-66','3FF54EE25B1A84AF-uuuuu-01-36','InChI=1S/C11H15N5O3S/c1-20-10-8-9(14-11(12)15-10)16(4-13-8)7-2-5(18)6(3-17)19-7/h4-7,17-18H,2-3H2,1H3,(H2,12,14,15)','InChIKey=HCCOXCDCIWQBMD-UHFFFAOYSA-N','CSc1nc(N)nc2c1ncn2C1CC(O)C(CO)O1','1'),
	(122563,3,0,'61552-45-2','Consistent with Molecular Formula','C11H15N5O3S',297.3312,NULL,'3FF54EE25B1A84AF-FICuS-01-87','3FF54EE25B1A84AF-FICTS-01-66','3FF54EE25B1A84AF-uuuuu-01-36','InChI=1S/C11H15N5O3S/c1-20-10-8-9(14-11(12)15-10)16(4-13-8)7-2-5(18)6(3-17)19-7/h4-7,17-18H,2-3H2,1H3,(H2,12,14,15)','InChIKey=HCCOXCDCIWQBMD-UHFFFAOYSA-N','CSc1nc(N)nc2c1ncn2C1CC(O)C(CO)O1','1'),
	(122564,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2S',286.3478,'5H-Pyrido[3,4-b][1,4]benzothiazine-5-ethanol, acetate (ester)','A210E05BD7671CD8-FICuS-01-5F','A210E05BD7671CD8-FICTS-01-3E','A210E05BD7671CD8-uuuuu-01-0E','InChI=1S/C15H14N2O2S/c1-11(18)19-9-8-17-12-4-2-3-5-14(12)20-15-10-16-7-6-13(15)17/h2-7,10H,8-9H2,1H3','InChIKey=OFVSUBFHWAFLLQ-UHFFFAOYSA-N','CC(=O)OCCN1c2ccccc2Sc2cnccc21',NULL),
	(122565,0,0,NULL,'Consistent with Molecular Formula','C23H18ClNO5',423.8519,NULL,'C0031BC1AB11E3B7-FICuS-01-5A','C0031BC1AB11E3B7-FICTS-01-39','C0031BC1AB11E3B7-uuuuu-01-09','InChI=1S/C23H18ClNO5/c24-11-4-3-10-16(26)25-15-9-5-8-14-17(15)23(30)19-18(22(14)29)20(27)12-6-1-2-7-13(12)21(19)28/h1-2,5-9,27-28H,3-4,10-11H2,(H,25,26)','InChIKey=QICVZZRSRPYLBY-UHFFFAOYSA-N','O=C(CCCCCl)Nc1cccc2c1C(=O)c1c(c(O)c3ccccc3c1O)C2=O',NULL),
	(122566,0,2,'4368-67-6','Consistent with Molecular Formula','C9H9BrN6',281.1143,NULL,'132981DDC098D78E-FICuS-01-63','618E637870F1EB58-FICTS-01-34','0247A3EE34A5CC56-uuuuu-01-0F','InChI=1S/C9H9BrN6/c1-16-9(13-14-15-16)12-11-8(10)7-5-3-2-4-6-7/h2-6H,1H3,(H,12,13,15)/b11-8-','InChIKey=ALJANRAUTABDTJ-FLIBITNWSA-N','Cn1[nH]nn/c1=N\\N=C(/Br)c1ccccc1','1'),
	(122567,0,2,'7593-36-4','Consistent with Molecular Formula','C9H10N6',202.2182,NULL,'FF00A8F38D3CEF66-FICuS-01-8E','AC74051F4943C08F-FICTS-01-36','C3A0949EC9765D21-uuuuu-01-0D','InChI=1S/C9H10N6/c1-15-13-9(12-14-15)11-10-7-8-5-3-2-4-6-8/h2-7H,1H3,(H,11,13)/b10-7+','InChIKey=ZOHKRZXLJMKQBN-JXMROGBWSA-N','Cn1nn/c(=N\\N=C\\c2ccccc2)[nH]1','1'),
	(122568,0,2,'25857-64-1','Consistent with Molecular Formula','C15H14N6',278.3158,NULL,'897614259283C023-FICuS-01-1F','A92B26B1A6D75554-FICTS-01-34','DC7CF84F4738BCFB-uuuuu-01-52','InChI=1S/C15H14N6/c1-3-7-13(8-4-1)11-16-17-15-18-20-21(19-15)12-14-9-5-2-6-10-14/h1-11H,12H2,(H,17,19)/b16-11+','InChIKey=KFHMAIBXGBCAJT-LFIBNONCSA-N','C(=N/N=c1\\nnn(Cc2ccccc2)[nH]1)\\c1ccccc1','1'),
	(122569,0,0,'4521-33-9','Consistent with Molecular Formula','C5H3NO3S',157.1436,'Thiophenecarboxaldehyde, 5-nitro-','81005CD3C90443E1-FICuS-01-3C','81005CD3C90443E1-FICTS-01-1B','81005CD3C90443E1-uuuuu-01-EB','InChI=1S/C5H3NO3S/c7-3-4-1-2-5(10-4)6(8)9/h1-3H','InChIKey=CHTSWZNXEKOLPM-UHFFFAOYSA-N','O=Cc1ccc([N+](=O)[O-])s1',NULL),
	(122570,0,0,NULL,'Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'E1F90E0C52E6B8DA-FICuS-01-85','E1F90E0C52E6B8DA-FICTS-01-64','E1F90E0C52E6B8DA-uuuuu-01-34','InChI=1S/C9H13NO4/c1-13-8(11)7-4-3-5-10(6-7)9(12)14-2/h6H,3-5H2,1-2H3','InChIKey=USSQIGYYTQRYSW-UHFFFAOYSA-N','COC(=O)C1=CN(C(=O)OC)CCC1',NULL),
	(122571,0,0,'4472-57-5','Consistent with Molecular Formula','C23H28ClNO3',401.9321,'1-(3-Oxo-3-phenylpropyl)-4-phenylpiperidin-4-yl propionate, hydrochloride','1687757597232715-FICuS-01-19','1687757597232715-FICTS-01-F8','167BD290A8AEFE5B-uuuuu-01-36','InChI=1S/C23H27NO3.ClH/c1-2-22(26)27-23(20-11-7-4-8-12-20)14-17-24(18-15-23)16-13-21(25)19-9-5-3-6-10-19;/h3-12H,2,13-18H2,1H3;1H','InChIKey=MSMXEXZEDAUCTO-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(CCC(=O)c2ccccc2)CC1.Cl',NULL),
	(122572,0,0,NULL,'Consistent with Molecular Formula','C20H27N3O',325.4528,NULL,'F9A40E8F6E5C0271-FICuS-01-6B','F9A40E8F6E5C0271-FICTS-01-4A','F9A40E8F6E5C0271-uuuuu-01-1A','InChI=1S/C20H27N3O/c1-2-3-4-5-9-14-22-15-12-20(13-16-22)19(24)21-17-23(20)18-10-7-6-8-11-18/h1,6-8,10-11H,3-5,9,12-17H2,(H,21,24)','InChIKey=CSEQJBITYSVGGZ-UHFFFAOYSA-N','C#CCCCCCN1CCC2(CC1)C(=O)NCN2c1ccccc1',NULL),
	(122573,1,0,'43047-58-1','Consistent with Molecular Formula','C8H16BrCl2N',277.0311,NULL,'4E5275E4B87A9196-FICuS-01-57','4E5275E4B87A9196-FICTS-01-36','A196ABC249E9382B-uuuuu-01-19','InChI=1S/C8H15Cl2N.BrH/c9-4-6-11-5-2-1-3-8(11)7-10;/h8H,1-7H2;1H','InChIKey=RNNPAJMNKHKAGN-UHFFFAOYSA-N','Br.ClCCN1CCCCC1CCl','1'),
	(122574,1,0,NULL,'Consistent with Molecular Formula','C7H14Cl3N',218.5533,'Pyrrolidene, 1-(2-chloroethyl)-2-chloromethyl)-, (-)-, hydrochloride\nPyrrolidine, 1-(2-chloroethyl)-2-(chloromethyl)-, hydrochloride, (-)-','044C199BC312D9F8-FICuS-01-5B','044C199BC312D9F8-FICTS-01-3A','04B0BE7EFC9F00B6-uuuuu-01-2F','InChI=1S/C7H13Cl2N.ClH/c8-3-5-10-4-1-2-7(10)6-9;/h7H,1-6H2;1H','InChIKey=ILTLDZKGJXMZKJ-UHFFFAOYSA-N','Cl.ClCCN1CCCC1CCl','1'),
	(122575,1,0,NULL,'Consistent with Molecular Formula','C8H11N3O5S',261.252,NULL,'D256A4A79F637583-FICuS-01-54','D256A4A79F637583-FICTS-01-33','D256A4A79F637583-uuuuu-01-03','InChI=1S/C8H11N3O5S/c1-3-16-6(12)4-17(15)8-7(11(13)14)9-5-10(8)2/h5H,3-4H2,1-2H3','InChIKey=HQIFIQHWANRBQR-UHFFFAOYSA-N','CCOC(=O)CS(=O)c1c([N+](=O)[O-])ncn1C','1'),
	(122576,0,0,'22385-51-9','Consistent with Molecular Formula','C8H18N2',142.2436,NULL,'C7489B4EEFE9DEF2-FICuS-01-AB','C7489B4EEFE9DEF2-FICTS-01-8A','C7489B4EEFE9DEF2-uuuuu-01-5A','InChI=1S/C8H18N2/c1-4-8-9(2)6-5-7-10(8)3/h8H,4-7H2,1-3H3','InChIKey=SFPKPXDJZVKVRD-UHFFFAOYSA-N','CCC1N(C)CCCN1C',NULL),
	(122577,1,0,NULL,'Consistent with Molecular Formula','C13H28N2',212.3776,NULL,'D5580FC6405FA5F0-FICuS-01-67','D5580FC6405FA5F0-FICTS-01-46','D5580FC6405FA5F0-uuuuu-01-16','InChI=1S/C13H28N2/c1-5-7-9-12(6-2)13-14(3)10-8-11-15(13)4/h12-13H,5-11H2,1-4H3','InChIKey=WPWCLYYNJKTGOQ-UHFFFAOYSA-N','CCCCC(CC)C1N(C)CCCN1C','1'),
	(122578,0,0,NULL,'Consistent with Molecular Formula','C14H30N2',226.4044,NULL,'00010EC47EFE1099-FICuS-01-4E','00010EC47EFE1099-FICTS-01-2D','00010EC47EFE1099-uuuuu-01-FD','InChI=1S/C14H30N2/c1-4-5-6-7-8-9-11-14-15(2)12-10-13-16(14)3/h14H,4-13H2,1-3H3','InChIKey=RWPBHDMWLYBVIY-UHFFFAOYSA-N','CCCCCCCCC1N(C)CCCN1C',NULL),
	(122579,0,0,NULL,'Consistent with Molecular Formula','C13H28N2',212.3776,NULL,'980B207B2417D3DA-FICuS-01-4F','980B207B2417D3DA-FICTS-01-2E','980B207B2417D3DA-uuuuu-01-FE','InChI=1S/C13H28N2/c1-4-5-6-7-8-10-13-14(2)11-9-12-15(13)3/h13H,4-12H2,1-3H3','InChIKey=LWECKUMROIGAQQ-UHFFFAOYSA-N','CCCCCCCC1N(C)CCCN1C',NULL),
	(122580,0,1,NULL,'Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'5EB611B9949B0503-FICuS-01-46','5EB611B9949B0503-FICTS-01-25','029E4D023D88DEF7-uuuuu-01-1D','InChI=1S/C9H18N2/c1-4-6-9-10(2)7-5-8-11(9)3/h4,6,9H,5,7-8H2,1-3H3/b6-4+','InChIKey=STDFCWOCPNAOFA-GQCTYLIASA-N','C/C=C/C1N(C)CCCN1C','1'),
	(122581,0,1,NULL,'Consistent with Molecular Formula','C15H28N2',236.3996,NULL,'5C6BCE90E8EF012E-FICuS-01-88','5C6BCE90E8EF012E-FICTS-01-67','5C6BCE90E8EF012E-uuuuu-01-37','InChI=1S/C15H28N2/c1-13(2)8-6-9-14(3)12-15-16(4)10-7-11-17(15)5/h8,12,15H,6-7,9-11H2,1-5H3','InChIKey=HRPUNUYSOQBKCV-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/C1N(C)CCCN1C','1'),
	(122582,0,0,NULL,'Consistent with Molecular Formula','C9H20N2',156.2704,NULL,'27D45355175ABD46-FICuS-01-48','27D45355175ABD46-FICTS-01-27','27D45355175ABD46-uuuuu-01-F7','InChI=1S/C9H20N2/c1-4-6-9-10(2)7-5-8-11(9)3/h9H,4-8H2,1-3H3','InChIKey=DSNDUNKGJMYSSV-UHFFFAOYSA-N','CCCC1N(C)CCCN1C',NULL),
	(122583,0,0,NULL,'Consistent with Molecular Formula','C12H26N2',198.3508,NULL,'B0E1D1E640FC5A0A-FICuS-01-73','B0E1D1E640FC5A0A-FICTS-01-52','B0E1D1E640FC5A0A-uuuuu-01-22','InChI=1S/C12H26N2/c1-4-5-6-7-9-12-13(2)10-8-11-14(12)3/h12H,4-11H2,1-3H3','InChIKey=GJYWPUAVRKLSJX-UHFFFAOYSA-N','CCCCCCC1N(C)CCCN1C',NULL),
	(122584,0,0,NULL,'Consistent with Molecular Formula','C10H16ClFN4O2',278.7134,NULL,'24B69149076D4A74-FICuS-01-3D','0643A2432706B0AB-FICTS-01-11','244A36AC38E0933A-uuuuu-01-FE','InChI=1S/C10H15FN4O2.ClH/c1-3-14(4-2)8(16)6-15-5-7(11)9(12)13-10(15)17;/h5H,3-4,6H2,1-2H3,(H2,12,13,17);1H','InChIKey=SJTHQYNNYMQLAM-UHFFFAOYSA-N','CCN(CC)C(=O)Cn1cc(F)c(N)nc1=O.Cl',NULL),
	(122585,0,0,'36161-46-3','Consistent with Molecular Formula','C10H7N3O6',265.1818,NULL,'BC7EDECEFB093A61-FICuS-01-A5','BC7EDECEFB093A61-FICTS-01-84','BC7EDECEFB093A61-uuuuu-01-54','InChI=1S/C10H7N3O6/c14-6(7-1-2-9(19-7)13(17)18)5-12-4-3-8(15)11-10(12)16/h1-4H,5H2,(H,11,15,16)','InChIKey=COFIRXDVEJTLJF-UHFFFAOYSA-N','O=C(Cn1ccc(=O)[nH]c1=O)c1ccc([N+](=O)[O-])o1',NULL),
	(122586,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN3O3',255.6603,NULL,'686B31A0662F779B-FICuS-01-4F','686B31A0662F779B-FICTS-01-2E','6897964559A2AED5-uuuuu-01-0C','InChI=1S/C10H9N3O3.ClH/c11-9-3-4-13(10(15)12-9)6-7(14)8-2-1-5-16-8;/h1-5H,6H2,(H2,11,12,15);1H','InChIKey=UNDFTFXKBGCZIV-UHFFFAOYSA-N','Cl.Nc1ccn(CC(=O)c2ccco2)c(=O)n1',NULL),
	(122587,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'C93C2C2EC5FD7435-FICuS-01-7A','85FE424E35A4443D-FICTS-01-39','C93C2C2EC5FD7435-uuuuu-01-29','InChI=1S/C12H11N3O4/c1-8(16)13-11-4-5-15(12(18)14-11)7-9(17)10-3-2-6-19-10/h2-6H,7H2,1H3,(H,13,14,16,18)','InChIKey=FHHXQTXNFKMSHL-UHFFFAOYSA-N','CC(=O)Nc1ccn(CC(=O)c2ccco2)c(=O)n1',NULL),
	(122588,0,0,NULL,'Consistent with Molecular Formula','C10H9ClFN3O3',273.6508,NULL,'FE10A7588464BDE1-FICuS-01-6A','C34CCEB5BA374C8C-FICTS-01-71','FEEC00BDBBE964AF-uuuuu-01-62','InChI=1S/C10H8FN3O3.ClH/c11-6-4-14(10(16)13-9(6)12)5-7(15)8-2-1-3-17-8;/h1-4H,5H2,(H2,12,13,16);1H','InChIKey=NPWOSQMFRQYZCP-UHFFFAOYSA-N','Cl.Nc1nc(=O)n(CC(=O)c2ccco2)cc1F',NULL),
	(122589,0,0,'58200-08-1','Consistent with Molecular Formula','C8H11N5O2',209.2072,NULL,'17C7720858C1260A-FICuS-01-34','17C7720858C1260A-FICTS-01-13','17C7720858C1260A-uuuuu-01-E3','InChI=1S/C8H11N5O2/c9-4-1-5(12-7(10)14)3-6(2-4)13-8(11)15/h1-3H,9H2,(H3,10,12,14)(H3,11,13,15)','InChIKey=WETQSKGJLRODCN-UHFFFAOYSA-N','NC(=O)Nc1cc(N)cc(NC(N)=O)c1',NULL),
	(122590,0,0,'58200-07-0','Consistent with Molecular Formula','C8H9N5O4',239.1902,NULL,'A5667DE64A368AD8-FICuS-01-72','A5667DE64A368AD8-FICTS-01-51','A5667DE64A368AD8-uuuuu-01-21','InChI=1S/C8H9N5O4/c9-7(14)11-4-1-5(12-8(10)15)3-6(2-4)13(16)17/h1-3H,(H3,9,11,14)(H3,10,12,15)','InChIKey=XGJBDNJFTMCINV-UHFFFAOYSA-N','NC(=O)Nc1cc(NC(N)=O)cc([N+](=O)[O-])c1',NULL),
	(122591,2,0,NULL,'Consistent with Molecular Formula','C24H32ClNO3',417.9747,NULL,'A45C4866D567F45D-FICuS-01-65','A45C4866D567F45D-FICTS-01-44','A4A0EF83EAEA2D13-uuuuu-01-38','InChI=1S/C24H31NO3.ClH/c1-22(2)19(25(5)6)23(3,4)20(22)28-21(26)24(27,17-13-9-7-10-14-17)18-15-11-8-12-16-18;/h7-16,19-20,27H,1-6H3;1H','InChIKey=TYJMJQYSHPXREJ-UHFFFAOYSA-N','CN(C)C1C(C)(C)C(OC(=O)C(O)(c2ccccc2)c2ccccc2)C1(C)C.Cl','1'),
	(122592,1,0,NULL,'Consistent with Molecular Formula','C21H23NO3',337.4176,NULL,'BF25BEA2E9965161-FICuS-01-6A','BF25BEA2E9965161-FICTS-01-49','BF25BEA2E9965161-uuuuu-01-19','InChI=1S/C21H23NO3/c23-20(25-19-15-22-13-11-16(19)12-14-22)21(24,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-10,16,19,24H,11-15H2','InChIKey=HGMITUYOCPPQLE-UHFFFAOYSA-N','O=C(OC1CN2CCC1CC2)C(O)(c1ccccc1)c1ccccc1','1'),
	(122593,2,0,'10159-79-2','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'728639EF7B6A88D3-FICuS-01-6C','728639EF7B6A88D3-FICTS-01-4B','728639EF7B6A88D3-uuuuu-01-1B','InChI=1S/C10H19NO/c12-8-9-4-3-7-11-6-2-1-5-10(9)11/h9-10,12H,1-8H2','InChIKey=HDVAWXXJVMJBAR-UHFFFAOYSA-N','OCC1CCCN2CCCCC12','1'),
	(122594,1,1,NULL,'Consistent with Molecular Formula','C27H30ClNO2',435.9925,NULL,'87C72A49DBA0B13B-FICuS-01-6F','87C72A49DBA0B13B-FICTS-01-4E','873B8DACE42D6875-uuuuu-01-23','InChI=1S/C27H29NO2.ClH/c1-2-26(29)30-27(24-14-4-3-5-15-24)17-20-28(21-18-27)19-9-13-23-12-8-11-22-10-6-7-16-25(22)23;/h3-16H,2,17-21H2,1H3;1H','InChIKey=UMOCLFQAAWRJSK-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(C/C=C/c2cccc3ccccc23)CC1.Cl','1'),
	(122595,2,0,NULL,'Consistent with Molecular Formula','C23H28ClNO3',401.9321,NULL,'C1A139BC239B6763-FICuS-01-54','C1A139BC239B6763-FICTS-01-33','C15D9E591C16BE2D-uuuuu-01-27','InChI=1S/C23H27NO3.ClH/c25-22(27-21-15-9-17-24-16-8-7-14-20(21)24)23(26,18-10-3-1-4-11-18)19-12-5-2-6-13-19;/h1-6,10-13,20-21,26H,7-9,14-17H2;1H','InChIKey=YGCABIQUAGBQRN-UHFFFAOYSA-N','Cl.O=C(OC1CCCN2CCCCC12)C(O)(c1ccccc1)c1ccccc1','1'),
	(122596,0,0,'14075-53-7','Consistent with Molecular Formula','BF4K',125.9016,'Avogadrite\nPotassium fluoborate\nPotassium borofluoride\nPotassium boron fluoride\nPOTASSIUM TETRAFLUOROBORATE\nPotassium tetrafluoroborate\nPotassium hydrofluoroborate\nPotassium fluorohydroborate\nPotassium fluoroborate (KBF4)\nPotassium borofluoride (KBF4)\nWLN: KA B-F4\nBorate(1-), tetrafluoro-, potassium\nBorate(1-), tetrafluoro-, potassium','996E7576289F0317-FICuS-01-41','996E7576289F0317-FICTS-01-20','996E7576289F0317-uuuuu-01-F0','InChI=1S/BF4.K/c2-1(3,4)5;/q-1;+1','InChIKey=AKEBROIVCDHVSD-UHFFFAOYSA-N','F[B-](F)(F)F.[K+]',NULL),
	(122597,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'E4D62806EEF0CA95-FICuS-01-7C','E4D62806EEF0CA95-FICTS-01-5B','E4D62806EEF0CA95-uuuuu-01-2B','InChI=1S/C15H18N2O3/c1-3-17(4-2)14(18)10-20-15(19)12-6-5-7-13-11(12)8-9-16-13/h5-9,16H,3-4,10H2,1-2H3','InChIKey=SKODHAIFFDVZSA-UHFFFAOYSA-N','CCN(CC)C(=O)COC(=O)c1cccc2[nH]ccc12',NULL),
	(122598,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O2',296.7961,NULL,'9C69B82D2B5B094E-FICuS-01-6F','9C69B82D2B5B094E-FICTS-01-4E','9C951FC814D6D000-uuuuu-01-05','InChI=1S/C15H20N2O2.ClH/c1-3-17(4-2)10-11-19-15(18)13-6-5-7-14-12(13)8-9-16-14;/h5-9,16H,3-4,10-11H2,1-2H3;1H','InChIKey=COVALJJMBBEWLI-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cccc2[nH]ccc12.Cl',NULL),
	(122599,1,0,NULL,'Consistent with Molecular Formula','C16H21ClN2O2',308.8071,'1H-Indole-4-carboxylic acid, 1-ethyl-3-piperidinyl ester, monohydrochloride','E312D9447741174F-FICuS-01-3C','E312D9447741174F-FICTS-01-1B','E3EE7EA148CCCE01-uuuuu-01-41','InChI=1S/C16H20N2O2.ClH/c1-2-18-10-4-5-12(11-18)20-16(19)14-6-3-7-15-13(14)8-9-17-15;/h3,6-9,12,17H,2,4-5,10-11H2,1H3;1H','InChIKey=ISYPWVAQUYGGSX-UHFFFAOYSA-N','CCN1CCCC(OC(=O)c2cccc3[nH]ccc23)C1.Cl','1'),
	(122600,1,0,NULL,'Consistent with Molecular Formula','C22H27NO3',353.4602,NULL,'C3BB3D29B4AC7AAB-FICuS-01-98','C3BB3D29B4AC7AAB-FICTS-01-77','C3BB3D29B4AC7AAB-uuuuu-01-47','InChI=1S/C22H27NO3/c1-17(2)23-14-13-18(15-23)16-26-21(24)22(25,19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-12,17-18,25H,13-16H2,1-2H3','InChIKey=HGESGUDMRLUTNZ-UHFFFAOYSA-N','CC(C)N1CCC(COC(=O)C(O)(c2ccccc2)c2ccccc2)C1','1'),
	(122601,0,0,NULL,'Consistent with Molecular Formula','C20H24ClNO',329.8687,'4-Piperidinol, 1-[3-(2-chlorophenyl)propyl]-4-phenyl-','83912A1FA4649899-FICuS-01-48','83912A1FA4649899-FICTS-01-27','83912A1FA4649899-uuuuu-01-F7','InChI=1S/C20H24ClNO/c21-19-11-5-4-7-17(19)8-6-14-22-15-12-20(23,13-16-22)18-9-2-1-3-10-18/h1-5,7,9-11,23H,6,8,12-16H2','InChIKey=JYCNAYXGXCSHQO-UHFFFAOYSA-N','OC1(c2ccccc2)CCN(CCCc2ccccc2Cl)CC1',NULL),
	(122602,0,0,NULL,'Consistent with Molecular Formula','C26H40?IN4O6',631.5297,NULL,'2CFB639B5E540001-FICuS-01-4C','2CFB639B5E540001-FICTS-01-2B','2CFB639B5E540001-uuuuu-01-FB','InChI=1S/C26H40N4O6.HI/c1-27(2)25(31)35-23-15-19(29(5,6)7)13-21(17-23)33-11-12-34-22-14-20(30(8,9)10)16-24(18-22)36-26(32)28(3)4;/h13-18H,11-12H2,1-10H3;1H/q+2;/p-1','InChIKey=RILZOVBFEXXHNW-UHFFFAOYSA-M','*.CN(C)C(=O)Oc1cc(OCCOc2cc(OC(=O)N(C)C)cc([N+](C)(C)C)c2)cc([N+](C)(C)C)c1.[I-]',NULL),
	(122603,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H25B in C25H39N3O4.2C24H20B','C49H64BN3O4',769.8723,'Benzenaminium, 3-[[(dimethylamino)carbonyl]oxy]-N,N,N-trimethyl-5-[4-[3-(trimethylammonio)phenoxy]butoxy]-, bis[tetraphenylborate(1-)]','B82A4952E80AF276-FICuS-01-5B','B82A4952E80AF276-FICTS-01-3A','A83644D14734F193-uuuuu-01-EA','InChI=1S/C25H39N3O4.C24H25B/c1-26(2)25(29)32-24-18-21(28(6,7)8)17-23(19-24)31-15-10-9-14-30-22-13-11-12-20(16-22)27(3,4)5;1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h11-13,16-19H,9-10,14-15H2,1-8H3;1-3,5-10,13-18H,4,11-12','InChIKey=XHSCUNCYRZRLRP-UHFFFAOYSA-N','CN(C)C(=O)Oc1cc(OCCCCOc2cccc([N+](C)(C)C)c2)cc([N+](C)(C)C)c1.c1ccc([B-](c2ccccc2)(c2ccccc2)[C+]2CCCCC2)cc1',NULL),
	(122604,2,0,NULL,'Consistent with Molecular Formula','C22H26N2S',350.5208,'10H-Phenothiazine, 10-[(octahydro-2H-quinolizin-1-yl)methyl]-, (1R-trans)-','2FB3F04FA6912B59-FICuS-01-67','2FB3F04FA6912B59-FICTS-01-46','AF65CC940C243372-uuuuu-01-03','InChI=1S/C22H26N2S/c1-3-12-21-19(10-1)24(20-11-2-4-13-22(20)25-21)16-17-8-7-15-23-14-6-5-9-18(17)23/h1-4,10-13,17-18H,5-9,14-16H2/t17-,18-/m1/s1','InChIKey=GZPPTPXSBCSPFO-QZTJIDSGSA-N','c1ccc2c(c1)Sc1ccccc1N2CC1CCCN2CCCCC12','1'),
	(122605,0,0,NULL,'Consistent with Molecular Formula','C28H24ClN3O3',485.9689,NULL,'E4F6A70BF0702AC9-FICuS-01-72','E4F6A70BF0702AC9-FICTS-01-51','E40A00EECFFDF387-uuuuu-01-45','InChI=1S/C28H23N3O3.ClH/c32-27(28(33,21-11-3-1-4-12-21)22-13-5-2-6-14-22)34-20-19-31-25-17-8-7-15-23(25)30-26(31)24-16-9-10-18-29-24;/h1-18,33H,19-20H2;1H','InChIKey=NTEDHOGOQXFUEX-UHFFFAOYSA-N','Cl.O=C(OCCn1c(-c2ccccn2)nc2ccccc21)C(O)(c1ccccc1)c1ccccc1',NULL),
	(122606,0,0,NULL,'Consistent with Molecular Formula','C22H28?N6O7',488.4992,NULL,'99E394A6D3DA888D-FICuS-01-7D','99E394A6D3DA888D-FICTS-01-5C','99E394A6D3DA888D-uuuuu-01-2C','InChI=1S/C16H25N3.C6H3N3O7/c1-3-18(4-2)12-13-19-11-10-17-16(19)14-15-8-6-5-7-9-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-9H,3-4,10-14H2,1-2H3;1-2,10H','InChIKey=BNDYZXMEZMEOKD-UHFFFAOYSA-N','*.CCN(CC)CCN1CCN=C1Cc1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(122607,0,0,NULL,'Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'0176541354167C02-FICuS-01-0E','0176541354167C02-FICTS-01-ED','0176541354167C02-uuuuu-01-BD','InChI=1S/C16H16N2/c1-3-7-13(8-4-1)15(16-17-11-12-18-16)14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,17,18)','InChIKey=IYLVONJPEACUOZ-UHFFFAOYSA-N','c1ccc(C(C2=NCCN2)c2ccccc2)cc1',NULL),
	(122608,0,0,'5228-77-3','Consistent with Molecular Formula','C20H16N2',284.3598,'2-(Diphenylmethyl)benzimidazole\n1H-Benzimidazole, 2-(diphenylmethyl)-','99089BFB935FC36E-FICuS-01-7C','99089BFB935FC36E-FICTS-01-5B','99089BFB935FC36E-uuuuu-01-2B','InChI=1S/C20H16N2/c1-3-9-15(10-4-1)19(16-11-5-2-6-12-16)20-21-17-13-7-8-14-18(17)22-20/h1-14,19H,(H,21,22)','InChIKey=LJAKIPHFUHHTOQ-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)c2nc3ccccc3[nH]2)cc1',NULL),
	(122609,0,0,NULL,'Consistent with Molecular Formula','C22H32?BrN4O4',496.4232,NULL,'6F28BB3EB5B43548-FICuS-01-6A','6F28BB3EB5B43548-FICTS-01-49','6F28BB3EB5B43548-uuuuu-01-19','InChI=1S/C22H32N4O4.BrH/c1-23(2)21(27)29-19-11-9-15-25(17-19)13-7-5-6-8-14-26-16-10-12-20(18-26)30-22(28)24(3)4;/h9-12,15-18H,5-8,13-14H2,1-4H3;1H/q+2;/p-1','InChIKey=GVOGHDBDUGLAHK-UHFFFAOYSA-M','*.CN(C)C(=O)Oc1ccc[n+](CCCCCC[n+]2cccc(OC(=O)N(C)C)c2)c1.[Br-]',NULL),
	(122610,0,0,'2706-47-0','Consistent with Molecular Formula','C42H32?N3O6',674.7313,'Tris(p-aminophenyl)carbonium pamoate\nTris(p-aminophenyl)methylium salt with 4,4\'-methylenebis[3-hydroxy-2-naphthoic acid] (2:1)\nMethylium, tris(4-aminophenyl)-, salt with 4,4\'-methylenebis[3-hydroxy-2-naphthalenecarboxylic acid] (2:1)\nMethylium, tris(p-aminophenyl)-, 4,4\'-methylenebis[3-hydroxy-2-naphthoate] (2:1)','A4AD353CEBEFBC3F-FICuS-01-AF','A4AD353CEBEFBC3F-FICTS-01-8E','A4AD353CEBEFBC3F-uuuuu-01-5E','InChI=1S/C23H16O6.C19H18N3/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;20-16-7-1-13(2-8-16)19(14-3-9-17(21)10-4-14)15-5-11-18(22)12-6-15/h1-10,24-25H,11H2,(H,26,27)(H,28,29);1-12H,20-22H2/q;+1/p-2','InChIKey=DVXNDGADPXXBBB-UHFFFAOYSA-L','*.Nc1ccc([C+](c2ccc(N)cc2)c2ccc(N)cc2)cc1.O=C([O-])c1cc2ccccc2c(Cc2c(O)c(C(=O)[O-])cc3ccccc23)c1O',NULL),
	(122611,0,0,NULL,'Consistent with Molecular Formula','C20H44?BrN4O4',484.496,NULL,'2278C36EADF9EEB4-FICuS-01-8F','2278C36EADF9EEB4-FICTS-01-6E','2278C36EADF9EEB4-uuuuu-01-3E','InChI=1S/C20H44N4O4.BrH/c1-21(2)19(25)27-17-15-23(5,6)13-11-9-10-12-14-24(7,8)16-18-28-20(26)22(3)4;/h9-18H2,1-8H3;1H/q+2;/p-1','InChIKey=KHLAGTGTRJWGIF-UHFFFAOYSA-M','*.CN(C)C(=O)OCC[N+](C)(C)CCCCCC[N+](C)(C)CCOC(=O)N(C)C.[Br-]',NULL),
	(122612,0,0,NULL,'Consistent with Molecular Formula','C23H40?N7O11',590.6093,NULL,'CDF0CB420EFE84EB-FICuS-01-A2','CDF0CB420EFE84EB-FICTS-01-81','CDF0CB420EFE84EB-uuuuu-01-51','InChI=1S/C17H38N4O4.C6H3N3O7/c1-18(2)16(22)24-14-12-20(5,6)10-9-11-21(7,8)13-15-25-17(23)19(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-15H2,1-8H3;1-2,10H/q+2;/p-1','InChIKey=DJFZUTTVIOIOQF-UHFFFAOYSA-M','*.CN(C)C(=O)OCC[N+](C)(C)CCC[N+](C)(C)CCOC(=O)N(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1',NULL),
	(122613,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H25B in C24H20B.1/2C19H26N4O4','C43H51BN4O4',698.7103,NULL,'A4587BD4CFC6895B-FICuS-01-84','A4587BD4CFC6895B-FICTS-01-63','B444765760F88ABE-uuuuu-01-11','InChI=1S/C24H25B.C19H26N4O4/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;1-20(2)18(24)26-16-8-5-10-22(14-16)12-7-13-23-11-6-9-17(15-23)27-19(25)21(3)4/h1-3,5-10,13-18H,4,11-12,19-20H2;5-6,8-11,14-15H,7,12-13H2,1-4H3/q;+2','InChIKey=DFHDTXNSERNKEV-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc[n+](CCC[n+]2cccc(OC(=O)N(C)C)c2)c1.c1ccc([B-](c2ccccc2)(c2ccccc2)[C+]2CCCCC2)cc1',NULL),
	(122614,0,0,NULL,'Consistent with Molecular Formula','C26H46?N7O11',632.6897,NULL,'C3C0136CFBA197FD-FICuS-01-81','C3C0136CFBA197FD-FICTS-01-60','C3C0136CFBA197FD-uuuuu-01-30','InChI=1S/C20H44N4O4.C6H3N3O7/c1-21(2)19(25)27-17-15-23(5,6)13-11-9-10-12-14-24(7,8)16-18-28-20(26)22(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-18H2,1-8H3;1-2,10H/q+2;/p-1','InChIKey=MLCOUVYSYLZLEH-UHFFFAOYSA-M','*.CN(C)C(=O)OCC[N+](C)(C)CCCCCC[N+](C)(C)CCOC(=O)N(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1',NULL),
	(122615,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C21H42N4O4.2C6H2N3O7','C27H45?N7O11',643.6928,NULL,'9C3A6BDB69276A08-FICuS-01-6C','9C3A6BDB69276A08-FICTS-01-4B','9C3A6BDB69276A08-uuuuu-01-1B','InChI=1S/C21H42N4O4.C6H3N3O7/c1-22(2)20(26)28-18-10-7-12-24(5,16-18)14-9-15-25(6)13-8-11-19(17-25)29-21(27)23(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h18-19H,7-17H2,1-6H3;1-2,10H/q+2;','InChIKey=YSNSISIPTMWNHB-UHFFFAOYSA-N','*.CN(C)C(=O)OC1CCC[N+](C)(CCC[N+]2(C)CCCC(OC(=O)N(C)C)C2)C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(122616,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C22H32N4O4.2C6H2N3O7','C28H35?N7O11',645.6248,NULL,'7D08C1AB40B16EA2-FICuS-01-66','7D08C1AB40B16EA2-FICTS-01-45','7D08C1AB40B16EA2-uuuuu-01-15','InChI=1S/C22H32N4O4.C6H3N3O7/c1-23(2)21(27)29-19-9-15-25(16-10-19)13-7-5-6-8-14-26-17-11-20(12-18-26)30-22(28)24(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-12,15-18H,5-8,13-14H2,1-4H3;1-2,10H/q+2;','InChIKey=UVLJPCFAKZQRCL-UHFFFAOYSA-N','*.CN(C)C(=O)Oc1cc[n+](CCCCCC[n+]2ccc(OC(=O)N(C)C)cc2)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(122617,0,1,NULL,'Consistent with Molecular Formula','C29H30ClNO3',476.0139,NULL,'EF00774EF14EB37A-FICuS-01-76','EF00774EF14EB37A-FICTS-01-55','EFFCD0ABCEC36A34-uuuuu-01-5D','InChI=1S/C29H29NO3.ClH/c31-27(25-12-6-2-7-13-25)18-21-30-22-19-29(20-23-30,26-14-8-3-9-15-26)33-28(32)17-16-24-10-4-1-5-11-24;/h1-17H,18-23H2;1H','InChIKey=MZRNSVVBDZCHCS-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccccc1)OC1(c2ccccc2)CCN(CCC(=O)c2ccccc2)CC1','1'),
	(122618,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C28H56N4O4.2C6H2N3O7','C34H59?N7O11',741.8804,NULL,'D8F6A98FB0AF9A03-FICuS-01-8D','D8F6A98FB0AF9A03-FICTS-01-6C','D8F6A98FB0AF9A03-uuuuu-01-3C','InChI=1S/C28H56N4O4.C6H3N3O7/c1-29(2)27(33)35-25-17-15-21-31(5,23-25)19-13-11-9-7-8-10-12-14-20-32(6)22-16-18-26(24-32)36-28(34)30(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h25-26H,7-24H2,1-6H3;1-2,10H/q+2;','InChIKey=WNRUIEKHIWRPTB-UHFFFAOYSA-N','*.CN(C)C(=O)OC1CCC[N+](C)(CCCCCCCCCC[N+]2(C)CCCC(OC(=O)N(C)C)C2)C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(122619,0,0,'35376-72-8','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'9A27EF831192602E-FICuS-01-4A','9A27EF831192602E-FICTS-01-29','9A27EF831192602E-uuuuu-01-F9','InChI=1S/C10H14N2O/c1-12(2)10(13)11-8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,11,13)','InChIKey=QJYLGBWWVUPNEY-UHFFFAOYSA-N','CN(C)C(=O)NCc1ccccc1',NULL),
	(122620,0,0,NULL,'Consistent with Molecular Formula','C10H22N2O2',202.296,NULL,'57DE33F8465AB47C-FICuS-01-70','57DE33F8465AB47C-FICTS-01-4F','57DE33F8465AB47C-uuuuu-01-1F','InChI=1S/C10H22N2O2/c1-5-12(6-2)10(13)14-9-7-8-11(3)4/h5-9H2,1-4H3','InChIKey=KKDMEJYQVVCQSU-UHFFFAOYSA-N','CCN(CC)C(=O)OCCCN(C)C',NULL),
	(122621,0,1,'92961-16-5','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'20CA022BD15821B6-FICuS-01-40','20CA022BD15821B6-FICTS-01-1F','20CA022BD15821B6-uuuuu-01-EF','InChI=1S/C13H10N2O2/c16-15(17)13-10-14-9-8-12(13)7-6-11-4-2-1-3-5-11/h1-10H','InChIKey=BAQXUBKOJPVCJG-UHFFFAOYSA-N','O=[N+]([O-])c1cnccc1/C=C/c1ccccc1','1'),
	(122622,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O7S',421.424,NULL,'CD9F2D5F157E458C-FICuS-01-84','CD9F2D5F157E458C-FICTS-01-63','CD9F2D5F157E458C-uuuuu-01-33','InChI=1S/C18H19N3O7S/c1-19(2)18(29)28-17-11-14(21(24)25)10-16(12-17)27-8-4-7-26-15-6-3-5-13(9-15)20(22)23/h3,5-6,9-12H,4,7-8H2,1-2H3','InChIKey=CBNJQOOWEYKHFG-UHFFFAOYSA-N','CN(C)C(=S)Oc1cc(OCCCOc2cccc([N+](=O)[O-])c2)cc([N+](=O)[O-])c1',NULL),
	(122623,1,0,NULL,'Consistent with Molecular Formula','C21H25NO4',355.4328,NULL,'62A94903529F729A-FICuS-01-42','62A94903529F729A-FICTS-01-21','05D49ECC8CA5462B-uuuuu-01-26','InChI=1S/C14H12O3.C7H13NO/c15-13(16)14(17,11-7-3-1-4-8-11)12-9-5-2-6-10-12;9-7-5-8-3-1-6(7)2-4-8/h1-10,17H,(H,15,16);6-7,9H,1-5H2','InChIKey=RVYMZPRQZXUBJU-UHFFFAOYSA-N','O=C(O)C(O)(c1ccccc1)c1ccccc1.OC1CN2CCC1CC2','1'),
	(122624,0,0,NULL,'Consistent with Molecular Formula','C24H33NO3',383.5296,NULL,'A88C100122988837-FICuS-01-2C','A88C100122988837-FICTS-01-0B','A88C100122988837-uuuuu-01-DB','InChI=1S/C24H33NO3/c1-19(2)25(20(3)4)17-11-12-18-28-23(26)24(27,21-13-7-5-8-14-21)22-15-9-6-10-16-22/h5-10,13-16,19-20,27H,11-12,17-18H2,1-4H3','InChIKey=JYOOIFRXWDJIES-UHFFFAOYSA-N','CC(C)N(CCCCOC(=O)C(O)(c1ccccc1)c1ccccc1)C(C)C',NULL),
	(122625,1,0,'64057-70-1','Consistent with Molecular Formula','C11H16ClNO2',229.7059,'1,3-Benzodioxole-5-ethanamine, N,.alpha.-dimethyl-, hydrochloride','0D7205F2B1512CE7-FICuS-01-4B','0D7205F2B1512CE7-FICTS-01-2A','0D8EA2178EDCF5A9-uuuuu-01-3B','InChI=1S/C11H15NO2.ClH/c1-8(12-2)5-9-3-4-10-11(6-9)14-7-13-10;/h3-4,6,8,12H,5,7H2,1-2H3;1H','InChIKey=LUWHVONVCYWRMZ-UHFFFAOYSA-N','CNC(C)Cc1ccc2c(c1)OCO2.Cl','1'),
	(122626,1,0,'6238-30-8','Consistent with Molecular Formula','C8H12N2O',152.1956,NULL,'43CD04B47D7119FE-FICuS-01-67','43CD04B47D7119FE-FICTS-01-46','43CD04B47D7119FE-uuuuu-01-16','InChI=1S/C8H12N2O/c9-5-8(11)6-10-3-1-7(8)2-4-10/h7,11H,1-4,6H2','InChIKey=BEDKJKABPPDZNB-UHFFFAOYSA-N','N#CC1(O)CN2CCC1CC2','1'),
	(122627,1,0,'69545-72-8','Consistent with Molecular Formula','C12H20ClNO2',245.7485,NULL,'D5C9E30A7DA77D95-FICuS-01-81','D5C9E30A7DA77D95-FICTS-01-60','D53544EF422AA4DB-uuuuu-01-1E','InChI=1S/C12H19NO2.ClH/c1-4-10(13)7-9-5-6-11(14-2)12(8-9)15-3;/h5-6,8,10H,4,7,13H2,1-3H3;1H','InChIKey=AWUHQBREEKCUCK-UHFFFAOYSA-N','CCC(N)Cc1ccc(OC)c(OC)c1.Cl','1'),
	(122628,0,0,'675-14-9','Consistent with Molecular Formula','C3F3N3',135.0483,'Trifluorotriazine\nCyanuric fluoride\nTrifluoro-s-triazine\nCyanuric trifluoride\n2,4,6-Trifluoro-s-triazine\n2,4,6-Trifluoro-1,3,5-triazine\nWLN: T6N CN ENJ BF DF FF\n1,3,5-Triazine, 2,4,6-trifluoro-\ns-Triazine, 2,4,6-trifluoro-','9063F8135A4F577E-FICuS-01-53','9063F8135A4F577E-FICTS-01-32','9063F8135A4F577E-uuuuu-01-02','InChI=1S/C3F3N3/c4-1-7-2(5)9-3(6)8-1','InChIKey=VMKJWLXVLHBJNK-UHFFFAOYSA-N','Fc1nc(F)nc(F)n1',NULL),
	(122629,0,0,'22191-97-5','Consistent with Molecular Formula','C15H12N2',220.2732,'Benzenamine, 4-(2-quinolinyl)-','ABD1AADAC72B1BB3-FICuS-01-9C','ABD1AADAC72B1BB3-FICTS-01-7B','ABD1AADAC72B1BB3-uuuuu-01-4B','InChI=1S/C15H12N2/c16-13-8-5-12(6-9-13)15-10-7-11-3-1-2-4-14(11)17-15/h1-10H,16H2','InChIKey=PWLMSCCFNGGPGM-UHFFFAOYSA-N','Nc1ccc(-c2ccc3ccccc3n2)cc1',NULL),
	(122630,0,1,'3779-45-1','Consistent with Molecular Formula','C15H27?BrN3O',345.3018,'Pyridinium, 4-[(hydroxyimino)methyl]-1-[3-(triethylammonio)propyl]-, dibromide','BBC2B1CFE81E961F-FICuS-01-95','BBC2B1CFE81E961F-FICTS-01-74','42B8615C6F11732B-uuuuu-01-F1','InChI=1S/C15H26N3O.BrH/c1-4-18(5-2,6-3)13-7-10-17-11-8-15(9-12-17)14-16-19;/h8-9,11-12,14H,4-7,10,13H2,1-3H3;1H/q+1;','InChIKey=CMBWLSNJQUUJRN-UHFFFAOYSA-N','*.CC[N+](CC)(CC)CCC[n+]1ccc(/C=N\\O)cc1.[Br-]','1'),
	(122631,0,0,NULL,'Consistent with Molecular Formula','C22H46?BrN2O4',482.5204,NULL,'134038CF917E16D0-FICuS-01-44','134038CF917E16D0-FICTS-01-23','134038CF917E16D0-uuuuu-01-F3','InChI=1S/C22H46N2O4.BrH/c1-21(25)27-19-17-23(3,4)15-13-11-9-7-8-10-12-14-16-24(5,6)18-20-28-22(2)26;/h7-20H2,1-6H3;1H/q+2;/p-1','InChIKey=YMDMRNXTKATGRD-UHFFFAOYSA-M','*.CC(=O)OCC[N+](C)(C)CCCCCCCCCC[N+](C)(C)CCOC(C)=O.[Br-]',NULL),
	(122632,1,0,NULL,'Consistent with Molecular Formula','C23H29NO3',367.487,NULL,'F54C7D5A8D395FEE-FICuS-01-97','F54C7D5A8D395FEE-FICTS-01-76','F54C7D5A8D395FEE-uuuuu-01-46','InChI=1S/C23H29NO3/c1-24-16-8-10-19(18-24)11-9-17-27-22(25)23(26,20-12-4-2-5-13-20)21-14-6-3-7-15-21/h2-7,12-15,19,26H,8-11,16-18H2,1H3','InChIKey=HTSKXDRUXVJNSG-UHFFFAOYSA-N','CN1CCCC(CCCOC(=O)C(O)(c2ccccc2)c2ccccc2)C1','1'),
	(122633,3,0,NULL,'Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'16551F2326BB4DC1-FICuS-01-4C','16551F2326BB4DC1-FICTS-01-2B','16551F2326BB4DC1-uuuuu-01-FB','InChI=1S/C9H14O4/c1-5(3-8(10)11)7-4-6(2)13-9(7)12/h5-7H,3-4H2,1-2H3,(H,10,11)','InChIKey=FRVSNMBPQWUNOW-UHFFFAOYSA-N','CC1CC(C(C)CC(=O)O)C(=O)O1','1'),
	(122634,2,1,NULL,'Consistent with Molecular Formula','C20H25N5O8',463.4462,NULL,'C059BD188DD19BA2-FICuS-01-76','C059BD188DD19BA2-FICTS-01-55','C059BD188DD19BA2-uuuuu-01-25','InChI=1S/C20H25N5O8/c1-5-32-19(27)20(12-21,13(2)11-33-15(4)26)9-8-14(3)22-23-17-7-6-16(24(28)29)10-18(17)25(30)31/h6-7,10,13,23H,5,8-9,11H2,1-4H3','InChIKey=ANTBCUXMEHZINS-UHFFFAOYSA-N','CCOC(=O)C(C#N)(CC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(C)COC(C)=O','1'),
	(122635,1,0,NULL,'Consistent with Molecular Formula','C15H18N4O9',398.3286,NULL,'A112515BE4F19B2D-FICuS-01-5A','A112515BE4F19B2D-FICTS-01-39','6C8FCE4126278888-uuuuu-01-0B','InChI=1S/C9H15NO2.C6H3N3O7/c1-3-12-9(11)8-5-4-6-10-7(8)2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8H,3-6H2,1-2H3;1-2,10H','InChIKey=OWHWMBVEJHHWQW-UHFFFAOYSA-N','CCOC(=O)C1CCCN=C1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(122636,0,0,'83959-41-5','Consistent with Molecular Formula','C10H7Cl3N2',261.5377,NULL,'0F95D04F67428B9C-FICuS-01-62','0F95D04F67428B9C-FICTS-01-41','0F95D04F67428B9C-uuuuu-01-11','InChI=1S/C10H7Cl3N2/c11-10(12,13)9-6-7-15(14-9)8-4-2-1-3-5-8/h1-7H','InChIKey=PDEMFAXJHHSQET-UHFFFAOYSA-N','ClC(Cl)(Cl)c1ccn(-c2ccccc2)n1',NULL),
	(122637,0,0,NULL,'Consistent with Molecular Formula','C11H5BrCl2N2O2',347.9827,'2,4-Cyclopentadien-1-one, 2-[(3-bromophenyl)azo]-4,5-dichloro-2-hydroxy-','53A3A5FF763F5C55-FICuS-01-6D','FD2606330894371C-FICTS-01-17','53A3A5FF763F5C55-uuuuu-01-1C','InChI=1S/C11H5BrCl2N2O2/c12-5-2-1-3-6(4-5)15-16-9-10(17)7(13)8(14)11(9)18/h1-4,17H','InChIKey=PRMXVOAXGOQRAN-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(O)=C1/N=N/c1cccc(Br)c1',NULL),
	(122638,0,0,NULL,'Consistent with Molecular Formula','C5Br3ClO2',367.2188,NULL,'755E70D91394DEF7-FICuS-01-68','755E70D91394DEF7-FICTS-01-47','755E70D91394DEF7-uuuuu-01-17','InChI=1S/C5Br3ClO2/c6-1-2(9)4(11)5(7,8)3(1)10','InChIKey=KTYWNHKFDRTZDL-UHFFFAOYSA-N','O=C1C(Cl)=C(Br)C(=O)C1(Br)Br',NULL),
	(122639,2,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'D821A7B6DD1AF4EF-FICuS-01-95','D821A7B6DD1AF4EF-FICTS-01-74','D821A7B6DD1AF4EF-uuuuu-01-44','InChI=1S/C12H14N2O3/c1-8-11(14-12-13-6-7-15-12)17-10-5-3-2-4-9(10)16-8/h2-5,8,11H,6-7H2,1H3,(H,13,14)','InChIKey=CAOHYRSAJHYKLG-UHFFFAOYSA-N','CC1Oc2ccccc2OC1NC1=NCCO1','1'),
	(122640,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'6155E490915FF270-FICuS-01-3E','6155E490915FF270-FICTS-01-1D','6155E490915FF270-uuuuu-01-ED','InChI=1S/C11H12N2O4/c1-14-8-5-10-9(16-6-17-10)4-7(8)13-11-12-2-3-15-11/h4-5H,2-3,6H2,1H3,(H,12,13)','InChIKey=ZZJYHQMEAQTVPF-UHFFFAOYSA-N','COc1cc2c(cc1NC1=NCCO1)OCO2',NULL),
	(122641,0,0,'68288-71-1','Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'EFA1AB2BDD353416-FICuS-01-79','EFA1AB2BDD353416-FICTS-01-58','EFA1AB2BDD353416-uuuuu-01-28','InChI=1S/C15H20N2O/c1-3-7-13(8-4-1)15(9-5-2-6-10-15)17-14-16-11-12-18-14/h1,3-4,7-8H,2,5-6,9-12H2,(H,16,17)','InChIKey=QEGMJGITHBTTMZ-UHFFFAOYSA-N','c1ccc(C2(NC3=NCCO3)CCCCC2)cc1',NULL),
	(122642,2,0,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'E9DDC20C662B9625-FICuS-01-6B','E9DDC20C662B9625-FICTS-01-4A','E9DDC20C662B9625-uuuuu-01-1A','InChI=1S/C12H16N2O2/c1-9(14-12-13-7-8-16-12)11(15)10-5-3-2-4-6-10/h2-6,9,11,15H,7-8H2,1H3,(H,13,14)','InChIKey=LQTGVHLLAVGZFN-UHFFFAOYSA-N','CC(NC1=NCCO1)C(O)c1ccccc1','1'),
	(122643,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'34C3C9D38CD1B1B6-FICuS-01-72','34C3C9D38CD1B1B6-FICTS-01-51','34C3C9D38CD1B1B6-uuuuu-01-21','InChI=1S/C15H12N2O4/c18-15(21-16-9-11-4-2-1-3-5-11)17-12-6-7-13-14(8-12)20-10-19-13/h1-9H,10H2,(H,17,18)','InChIKey=IKDJWSFKJOKTRQ-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)OCO2)O/N=C/c1ccccc1','1'),
	(122644,0,0,'7170-16-3','Consistent with Molecular Formula','C9H9IN2',272.088,NULL,'2CA7A9B4B7C4DE29-FICuS-01-88','2CA7A9B4B7C4DE29-FICTS-01-67','1476A819BAACB271-uuuuu-01-0E','InChI=1S/C9H9N2.HI/c10-11-7-3-5-8-4-1-2-6-9(8)11;/h1-7H,10H2;1H/q+1;/p-1','InChIKey=KAFFISYGZHAHPN-UHFFFAOYSA-M','N[n+]1cccc2ccccc21.[I-]',NULL),
	(122645,1,0,'35944-74-2','Consistent with Molecular Formula','C13H15ClN2O2',266.7267,'Metomidate hydrochloride\n1H-Imidazole-5-carboxylic acid, 1-(1-phenylethyl)-, methyl ester, monohydrochloride','37A8CA5F1B43F933-FICuS-01-68','37A8CA5F1B43F933-FICTS-01-47','37546DBA24CE207D-uuuuu-01-11','InChI=1S/C13H14N2O2.ClH/c1-10(11-6-4-3-5-7-11)15-9-14-8-12(15)13(16)17-2;/h3-10H,1-2H3;1H','InChIKey=NZEDTZKNEKPBGR-UHFFFAOYSA-N','COC(=O)c1cncn1C(C)c1ccccc1.Cl','1'),
	(122646,0,0,'52056-08-3','Consistent with Molecular Formula','C12H26Se2',328.2574,'Diselenide, dihexyl\nDi-N-hexyl-diselenide','0014DAFC090D6E91-FICuS-01-5C','0014DAFC090D6E91-FICTS-01-3B','0014DAFC090D6E91-uuuuu-01-0B','InChI=1S/C12H26Se2/c1-3-5-7-9-11-13-14-12-10-8-6-4-2/h3-12H2,1-2H3','InChIKey=NFSGNLIEXYVKCR-UHFFFAOYSA-N','CCCCCC[Se][Se]CCCCCC',NULL),
	(122647,1,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O',252.7431,NULL,'7A68CD922721526C-FICuS-01-4B','7A68CD922721526C-FICTS-01-2A','7A68CD922721526C-uuuuu-01-FA','InChI=1S/C13H17ClN2O/c1-9-5-6-10-3-2-4-11(12(9)10)16-13(17)15-8-7-14/h2-4,9H,5-8H2,1H3,(H2,15,16,17)','InChIKey=FATMBAKSRGVTJA-UHFFFAOYSA-N','CC1CCc2cccc(NC(=O)NCCCl)c21','1'),
	(122648,0,0,'1055-79-4','Consistent with Molecular Formula','C19H24N2O7',392.4078,NULL,'4C2E25CAA56E1F44-FICuS-01-70','4C2E25CAA56E1F44-FICTS-01-4F','4C2E25CAA56E1F44-uuuuu-01-1F','InChI=1S/C19H24N2O7/c1-23-13-7-11(8-14(24-2)17(13)27-5)20-19(22)21-12-9-15(25-3)18(28-6)16(10-12)26-4/h7-10H,1-6H3,(H2,20,21,22)','InChIKey=MWROYZINJIRWQF-UHFFFAOYSA-N','COc1cc(NC(=O)Nc2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC',NULL),
	(122649,1,0,'54187-08-5','Consistent with Molecular Formula','C8H15ClN2O',190.6723,NULL,'8C92E12611D88546-FICuS-01-40','8C92E12611D88546-FICTS-01-1F','8C92E12611D88546-uuuuu-01-EF','InChI=1S/C8H15ClN2O/c1-6(7-2-3-7)11-8(12)10-5-4-9/h6-7H,2-5H2,1H3,(H2,10,11,12)','InChIKey=KGCWFDBUZWCHQB-UHFFFAOYSA-N','CC(NC(=O)NCCCl)C1CC1','1'),
	(122650,3,0,'13335-38-1','Consistent with Molecular Formula','C10H16O5',216.2334,NULL,'2343ACDA275D51D2-FICuS-01-5A','2343ACDA275D51D2-FICTS-01-39','2343ACDA275D51D2-uuuuu-01-09','InChI=1S/C10H16O5/c1-6-3-10(9(13)14,5-8(11)12)4-7(2)15-6/h6-7H,3-5H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=NRMOEYZJVUBLMB-UHFFFAOYSA-N','CC1CC(CC(=O)O)(C(=O)O)CC(C)O1','1'),
	(122651,0,0,NULL,'Consistent with Molecular Formula','C12H11F6NO2',315.2148,NULL,'19BE96724414FDF7-FICuS-01-64','19BE96724414FDF7-FICTS-01-43','52DAAF0141AE0211-uuuuu-01-F9','InChI=1S/C12H11F6NO2/c1-8-2-4-19(5-3-8)7-9(20)6-10(21,11(13,14)15)12(16,17)18/h2-5H,6-7H2,1H3','InChIKey=WYAZTHSMWVZLGA-UHFFFAOYSA-N','Cc1cc[n+](CC(=O)CC([O-])(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(122652,1,0,NULL,'Consistent with Molecular Formula','C9H13ClN2OS',232.7275,NULL,'D61AA57F71A00453-FICuS-01-4B','D61AA57F71A00453-FICTS-01-2A','D61AA57F71A00453-uuuuu-01-FA','InChI=1S/C9H13ClN2OS/c1-7(8-2-5-14-6-8)12-9(13)11-4-3-10/h2,5-7H,3-4H2,1H3,(H2,11,12,13)','InChIKey=PJGQEELZELMSLG-UHFFFAOYSA-N','CC(NC(=O)NCCCl)c1ccsc1','1'),
	(122653,0,0,'7732-99-2','Consistent with Molecular Formula','C12H26Se',249.2974,'Dihexyl selenide\nDihexyl monoselenide\nHexane, 1,1\'-selenobis-\nHexyl selenide','D0A9D442C9F93BE0-FICuS-01-78','D0A9D442C9F93BE0-FICTS-01-57','D0A9D442C9F93BE0-uuuuu-01-27','InChI=1S/C12H26Se/c1-3-5-7-9-11-13-12-10-8-6-4-2/h3-12H2,1-2H3','InChIKey=WOEOUSHEUAEMBD-UHFFFAOYSA-N','CCCCCC[Se]CCCCCC',NULL),
	(122654,0,0,NULL,'Consistent with Molecular Formula','C16H19NO4S',321.3904,NULL,'621443EE806F57E7-FICuS-01-51','621443EE806F57E7-FICTS-01-30','621443EE806F57E7-uuuuu-01-00','InChI=1S/C16H19NO4S/c1-3-16(11-5-4-6-12-16)21-15(18)17-22(19,20)14-9-7-13(2)8-10-14/h1,7-10H,4-6,11-12H2,2H3,(H,17,18)','InChIKey=XJJAYSWBWFFFGW-UHFFFAOYSA-N','C#CC1(OC(=O)NS(=O)(=O)c2ccc(C)cc2)CCCCC1',NULL),
	(122655,0,0,'66491-49-4','Consistent with Molecular Formula','C10H8N2Se',235.1466,NULL,'F54507790445BF0C-FICuS-01-4A','F54507790445BF0C-FICTS-01-29','F54507790445BF0C-uuuuu-01-F9','InChI=1S/C10H8N2Se/c1-3-7-11-9(5-1)13-10-6-2-4-8-12-10/h1-8H','InChIKey=JJKPYMNPLJBAAP-UHFFFAOYSA-N','c1ccc([Se]c2ccccn2)nc1',NULL),
	(122656,0,0,NULL,'Consistent with Molecular Formula','C13H9F6NO',309.2106,'5,6-Dimethyl-2-[(3,3,3-trifluoro-2-trifluoromethyl)propyl]benzoxazole\nBenzoxazole, 5,6-dimethyl-2-[3,3,3-trifluoro-2-(trifluoromethyl)propyl]-','2785DA48A7CCFE03-FICuS-01-7A','2785DA48A7CCFE03-FICTS-01-59','2785DA48A7CCFE03-uuuuu-01-29','InChI=1S/C13H9F6NO/c1-6-3-8-9(4-7(6)2)21-11(20-8)5-10(12(14,15)16)13(17,18)19/h3-5H,1-2H3','InChIKey=LVXLMKQEGJQKKG-UHFFFAOYSA-N','Cc1cc2nc(C=C(C(F)(F)F)C(F)(F)F)oc2cc1C',NULL),
	(122657,0,0,'1986-81-8','Consistent with Molecular Formula','C6H6N2O2',138.1256,'Nicotinamide N-oxide\n3-Pyridinecarboxamide, 1-oxide\nNicotinamide, 1-oxide','577AEFDDC06F0743-FICuS-01-7B','577AEFDDC06F0743-FICTS-01-5A','577AEFDDC06F0743-uuuuu-01-2A','InChI=1S/C6H6N2O2/c7-6(9)5-2-1-3-8(10)4-5/h1-4H,(H2,7,9)','InChIKey=USSFUVKEHXDAPM-UHFFFAOYSA-N','NC(=O)c1ccc[n+]([O-])c1',NULL),
	(122658,0,1,'1014-89-7','Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'5A7EC5069F8E5B94-FICuS-01-77','5A7EC5069F8E5B94-FICTS-01-56','5A7EC5069F8E5B94-uuuuu-01-26','InChI=1S/C11H14N2O/c1-13(2)12-11(14)9-8-10-6-4-3-5-7-10/h3-9H,1-2H3,(H,12,14)','InChIKey=FDSUJTIQSWYFAH-UHFFFAOYSA-N','CN(C)NC(=O)/C=C/c1ccccc1','1'),
	(122659,0,0,'6768-20-3','Consistent with Molecular Formula','C14H15ClO4',282.7231,'Propanedioic acid, [(2-chlorophenyl)methylene]-, diethyl ester\nMalonic acid, (o-chlorobenzylidene)-, diethyl ester','23EC9E12DD8A4B61-FICuS-01-73','23EC9E12DD8A4B61-FICTS-01-52','23EC9E12DD8A4B61-uuuuu-01-22','InChI=1S/C14H15ClO4/c1-3-18-13(16)11(14(17)19-4-2)9-10-7-5-6-8-12(10)15/h5-9H,3-4H2,1-2H3','InChIKey=OJWGHOBMLQZGJO-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccccc1Cl)C(=O)OCC',NULL),
	(122660,0,0,'826-41-5','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'1F4AA46ED18B5288-FICuS-01-69','1F4AA46ED18B5288-FICTS-01-48','1F4AA46ED18B5288-uuuuu-01-18','InChI=1S/C9H19NO2/c1-4-11-9(12-5-2)7-6-8-10(9)3/h4-8H2,1-3H3','InChIKey=UEWDJCZJEIBPKX-UHFFFAOYSA-N','CCOC1(OCC)CCCN1C',NULL),
	(122661,2,0,NULL,'Consistent with Molecular Formula','C9H12ClF6O3P',348.6092,NULL,'ED762E33D019CB9E-FICuS-01-7B','ED762E33D019CB9E-FICTS-01-5A','ED762E33D019CB9E-uuuuu-01-2A','InChI=1S/C9H12ClF6O3P/c1-6(2,3)5-4-7(8(11,12)13,9(14,15)16)19-20(10,17)18-5/h5H,4H2,1-3H3','InChIKey=OFNLVYSEXFAWSB-UHFFFAOYSA-N','CC(C)(C)C1CC(C(F)(F)F)(C(F)(F)F)OP(=O)(Cl)O1','1'),
	(122662,0,0,'16849-88-0','Consistent with Molecular Formula','C6H7N3',121.1414,'Propanedinitrile, [(dimethylamino)methylene]-','17614B9DA824778A-FICuS-01-4F','17614B9DA824778A-FICTS-01-2E','17614B9DA824778A-uuuuu-01-FE','InChI=1S/C6H7N3/c1-9(2)5-6(3-7)4-8/h5H,1-2H3','InChIKey=LBUDLOYYNHQKQI-UHFFFAOYSA-N','CN(C)C=C(C#N)C#N',NULL),
	(122663,1,0,'36209-71-9','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'7BC53323F5779CC2-FICuS-01-5D','7BC53323F5779CC2-FICTS-01-3C','7BC53323F5779CC2-uuuuu-01-0C','InChI=1S/C12H15NO3/c1-8(13-9(2)14)5-10-3-4-11-12(6-10)16-7-15-11/h3-4,6,8H,5,7H2,1-2H3,(H,13,14)','InChIKey=RSXXYTIHSOOFBG-UHFFFAOYSA-N','CC(=O)NC(C)Cc1ccc2c(c1)OCO2','1'),
	(122664,2,0,NULL,'Consistent with Molecular Formula','C16H24N2O',260.3784,NULL,'58FC8C9B022581F8-FICuS-01-63','58FC8C9B022581F8-FICTS-01-42','58FC8C9B022581F8-uuuuu-01-12','InChI=1S/C16H24N2O/c1-12(2)13-8-10-15(11-9-13)18-16(19)17-14-6-4-3-5-7-14/h3-7,12-13,15H,8-11H2,1-2H3,(H2,17,18,19)','InChIKey=XNBLGCAIMHWDJN-UHFFFAOYSA-N','CC(C)C1CCC(NC(=O)Nc2ccccc2)CC1','1'),
	(122665,0,1,NULL,'Consistent with Molecular Formula','C13H19N3O4',281.3108,NULL,'80A77088777C8E5C-FICuS-01-5B','80A77088777C8E5C-FICTS-01-3A','80A77088777C8E5C-uuuuu-01-0A','InChI=1S/C13H19N3O4/c1-16(2)8-14-15-13(17)9-6-10(18-3)12(20-5)11(7-9)19-4/h6-8H,1-5H3,(H,15,17)','InChIKey=RDRGQOBWJJLXBW-UHFFFAOYSA-N','COc1cc(C(=O)N/N=C/N(C)C)cc(OC)c1OC','1'),
	(122666,0,0,NULL,'Consistent with Molecular Formula','C9H16BrNO',234.1355,NULL,'BB0ACA29A6C812AA-FICuS-01-82','BB0ACA29A6C812AA-FICTS-01-61','BB0ACA29A6C812AA-uuuuu-01-31','InChI=1S/C9H16BrNO/c1-4-5-6-11(9(3)12)7-8(2)10/h2,4-7H2,1,3H3','InChIKey=RYJYWMIAKTXSOR-UHFFFAOYSA-N','C=C(Br)CN(CCCC)C(C)=O',NULL),
	(122667,4,0,NULL,'Consistent with Molecular Formula','C28H38N2O2',434.6204,NULL,'31B000971490D791-FICuS-01-20','31B000971490D791-FICTS-01-FF','10900072F38FB28F-uuuuu-01-F2','InChI=1S/2C14H19NO/c2*1-11-7-9-13(10-8-11)15-14(16)12-5-3-2-4-6-12/h2*2-6,11,13H,7-10H2,1H3,(H,15,16)','InChIKey=CIFNZWRQVISANP-UHFFFAOYSA-N','CC1CCC(NC(=O)c2ccccc2)CC1.CC1CCC(NC(=O)c2ccccc2)CC1','1'),
	(122668,2,0,NULL,'Consistent with Molecular Formula','C24H45NO',363.6256,NULL,'0B0E8431546ED2DC-FICuS-01-5F','0B0E8431546ED2DC-FICTS-01-3E','0B0E8431546ED2DC-uuuuu-01-0E','InChI=1S/C24H45NO/c1-2-3-4-5-6-7-8-12-15-24(26)25-23-18-16-22(17-19-23)20-21-13-10-9-11-14-21/h21-23H,2-20H2,1H3,(H,25,26)','InChIKey=RDZIQTXRXGNOBC-UHFFFAOYSA-N','CCCCCCCCCCC(=O)NC1CCC(CC2CCCCC2)CC1','1'),
	(122669,4,0,NULL,'Consistent with Molecular Formula','C34H62N2O2',530.876,NULL,'646BA636593882C1-FICuS-01-40','646BA636593882C1-FICTS-01-1F','DC269DEDC8E87E40-uuuuu-01-43','InChI=1S/2C17H31NO/c2*1-2-6-17(19)18-16-11-9-15(10-12-16)13-14-7-4-3-5-8-14/h2*14-16H,2-13H2,1H3,(H,18,19)','InChIKey=LEYUAHDWWQSZKE-UHFFFAOYSA-N','CCCC(=O)NC1CCC(CC2CCCCC2)CC1.CCCC(=O)NC1CCC(CC2CCCCC2)CC1','1'),
	(122670,3,0,NULL,'Consistent with Molecular Formula','C12H16F4S',268.312,NULL,'9ED864DE6A7078BF-FICuS-01-89','9ED864DE6A7078BF-FICTS-01-68','9ED864DE6A7078BF-uuuuu-01-38','InChI=1S/C12H16F4S/c1-9(2)7-3-4-8(5-7)10(9)6-11(13,14)12(15,16)17-10/h7-8H,3-6H2,1-2H3','InChIKey=SSMAAUIVQWXNAR-UHFFFAOYSA-N','CC1(C)C2CCC(C2)C12CC(F)(F)C(F)(F)S2','1'),
	(122671,0,0,'81805-55-2','Consistent with Molecular Formula','C7H7ClO2',158.5841,'Ethanone, 2-chloro-1-(5-methyl-2-furanyl)-','8B52DEF6097DDBF6-FICuS-01-93','8B52DEF6097DDBF6-FICTS-01-72','8B52DEF6097DDBF6-uuuuu-01-42','InChI=1S/C7H7ClO2/c1-5-2-3-7(10-5)6(9)4-8/h2-3H,4H2,1H3','InChIKey=YEHJEWOPQMOFSP-UHFFFAOYSA-N','Cc1ccc(C(=O)CCl)o1',NULL),
	(122672,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C7H14?ClN',147.6473,'Quinuclidine hydrochloride\n1-Azabicyclo[2.2.2]octane, hydrochloride','89FABA81EED0B350-FICuS-01-83','89FABA81EED0B350-FICTS-01-62','89FABA81EED0B350-uuuuu-01-32','InChI=1S/C7H13N.ClH/c1-4-8-5-2-7(1)3-6-8;/h7H,1-6H2;1H','InChIKey=BZLBBZLOMXKMTA-UHFFFAOYSA-N','*.C1CN2CCC1CC2.Cl',NULL),
	(122673,0,0,NULL,'Consistent with Molecular Formula','C6H10BrNO',192.0551,NULL,'206DD6F02C8893CC-FICuS-01-6A','206DD6F02C8893CC-FICTS-01-49','206DD6F02C8893CC-uuuuu-01-19','InChI=1S/C6H10BrNO/c1-5(7)4-8(3)6(2)9/h1,4H2,2-3H3','InChIKey=LMDMAEVWDIMLDK-UHFFFAOYSA-N','C=C(Br)CN(C)C(C)=O',NULL),
	(122674,0,0,NULL,'Consistent with Molecular Formula','C15H14N6',278.3158,NULL,'2245AD72C3991E9A-FICuS-01-5A','2245AD72C3991E9A-FICTS-01-39','2245AD72C3991E9A-uuuuu-01-09','InChI=1S/C15H14N6/c1-20(2)11-18-15-13(10-17)14(8-9-16)19-21(15)12-6-4-3-5-7-12/h3-7,11H,8H2,1-2H3/b18-11+','InChIKey=DPYQUWGGLAXABI-WOJGMQOQSA-N','CN(C)/C=N/c1c(C#N)c(CC#N)nn1-c1ccccc1',NULL),
	(122675,0,1,'90801-36-8','Consistent with Molecular Formula','C5H9N5',139.1596,NULL,'3594FB19A7BE0C96-FICuS-01-6F','3594FB19A7BE0C96-FICTS-01-4E','3594FB19A7BE0C96-uuuuu-01-1E','InChI=1S/C5H9N5/c1-9(2)5-8-10-3-6-7-4-10/h3-5H,1-2H3','InChIKey=QJKWUTUQKXWROV-UHFFFAOYSA-N','CN(C)/C=N/n1cnnc1','1'),
	(122676,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'CC6FC569201D5342-FICuS-01-55','C39CECC17EA66AD5-FICTS-01-77','CC6FC569201D5342-uuuuu-01-04','InChI=1S/C9H14N4O2/c1-4-15-9(14)7-5-11-12-8(7)10-6-13(2)3/h5-6H,4H2,1-3H3,(H,11,12)/b10-6+','InChIKey=WVNSRINAOQRPRC-UXBLZVDNSA-N','CCOC(=O)c1c[nH]nc1/N=C/N(C)C',NULL),
	(122677,0,1,NULL,'Consistent with Molecular Formula','C14H13Cl2N3O',310.1822,NULL,'AF667919B43A5529-FICuS-01-53','AF667919B43A5529-FICTS-01-32','AF667919B43A5529-uuuuu-01-02','InChI=1S/C14H13Cl2N3O/c1-9-6-13(11-4-2-3-5-12(11)18-9)19-14(20)17-8-10(16)7-15/h2-7H,8H2,1H3,(H2,17,18,19,20)','InChIKey=FUMSVHXPSIYFKT-UHFFFAOYSA-N','Cc1cc(NC(=O)NC/C(Cl)=C/Cl)c2ccccc2n1','1'),
	(122678,0,0,NULL,'Consistent with Molecular Formula','C10H15N5O2',237.2608,NULL,'006B02E7129E8F03-FICuS-01-3F','006B02E7129E8F03-FICTS-01-1E','006B02E7129E8F03-uuuuu-01-EE','InChI=1S/C10H15N5O2/c1-14(2)8-11-5-6-12-10-4-3-9(7-13-10)15(16)17/h3-4,7-8H,5-6H2,1-2H3,(H,12,13)','InChIKey=KMRSOZZRJODKGC-UHFFFAOYSA-N','CN(C)/C=N/CCNc1ccc([N+](=O)[O-])cn1',NULL),
	(122679,0,0,'18341-31-6','Consistent with Molecular Formula','C6H9NO',111.1432,NULL,'EC5FC4A68676205B-FICuS-01-6C','EC5FC4A68676205B-FICTS-01-4B','EC5FC4A68676205B-uuuuu-01-1B','InChI=1S/C6H9NO/c1-4-5-7(3)6(2)8/h1H,5H2,2-3H3','InChIKey=VYAMKMQYVSEZSB-UHFFFAOYSA-N','C#CCN(C)C(C)=O',NULL),
	(122680,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'813DB1E45C309B83-FICuS-01-54','813DB1E45C309B83-FICTS-01-33','813DB1E45C309B83-uuuuu-01-03','InChI=1S/C12H18N2O/c1-14(2)11-13-8-9-15-10-12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3','InChIKey=XBKGNODCMAZEKB-UHFFFAOYSA-N','CN(C)/C=N/CCOCc1ccccc1',NULL),
	(122681,0,1,'16825-24-4','Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'C8C5A3B410336A2E-FICuS-01-59','C8C5A3B410336A2E-FICTS-01-38','C8C5A3B410336A2E-uuuuu-01-08','InChI=1S/C9H12N4O/c1-13(2)7-11-12-9(14)8-3-5-10-6-4-8/h3-7H,1-2H3,(H,12,14)','InChIKey=OJYQADLIYHRBEX-UHFFFAOYSA-N','CN(C)/C=N/NC(=O)c1ccncc1','1'),
	(122682,4,0,NULL,'Consistent with Molecular Formula','C32H48N4O2',520.7568,NULL,'E90595AD066E8208-FICuS-01-50','E90595AD066E8208-FICTS-01-2F','58FC8C9B022581F8-uuuuu-01-12','InChI=1S/2C16H24N2O/c2*1-12(2)13-8-10-15(11-9-13)18-16(19)17-14-6-4-3-5-7-14/h2*3-7,12-13,15H,8-11H2,1-2H3,(H2,17,18,19)','InChIKey=AVQJYJCRJKRWSX-UHFFFAOYSA-N','CC(C)C1CCC(NC(=O)Nc2ccccc2)CC1.CC(C)C1CCC(NC(=O)Nc2ccccc2)CC1','1'),
	(122683,2,0,NULL,'Consistent with Molecular Formula','C7H8F4S',200.1938,NULL,'2D04D4359C711B57-FICuS-01-44','2D04D4359C711B57-FICTS-01-23','2D04D4359C711B57-uuuuu-01-F3','InChI=1S/C7H8F4S/c8-6(9)4-2-1-3-5(4)12-7(6,10)11/h4-5H,1-3H2','InChIKey=OOLUCFOZWKCDET-UHFFFAOYSA-N','FC1(F)SC2CCCC2C1(F)F','1'),
	(122684,0,0,'42471-45-4','Consistent with Molecular Formula','C12H24ClN3O',261.7941,NULL,'DC06F91B8BECB924-FICuS-01-89','DC06F91B8BECB924-FICTS-01-68','DC06F91B8BECB924-uuuuu-01-38','InChI=1S/C12H24ClN3O/c1-11(2)7-9(8-12(3,4)16-11)15-10(17)14-6-5-13/h9,16H,5-8H2,1-4H3,(H2,14,15,17)','InChIKey=HHZLNPBEMOKWCN-UHFFFAOYSA-N','CC1(C)CC(NC(=O)NCCCl)CC(C)(C)N1',NULL),
	(122685,0,0,'41834-90-6','Consistent with Molecular Formula','C5H7NS',113.177,NULL,'3084F00C98F3F791-FICuS-01-50','3084F00C98F3F791-FICTS-01-2F','3084F00C98F3F791-uuuuu-01-FF','InChI=1S/C5H7NS/c1-5(2)3-6-4-7/h1,3H2,2H3','InChIKey=SFCQVEDGNZVACI-UHFFFAOYSA-N','C=C(C)CN=C=S',NULL),
	(122686,2,0,NULL,'Consistent with Molecular Formula','C9H12F4S',228.2474,NULL,'C339C4C19FB53959-FICuS-01-64','C339C4C19FB53959-FICTS-01-43','C339C4C19FB53959-uuuuu-01-13','InChI=1S/C9H12F4S/c1-7-5-3-2-4-6(7)14-9(12,13)8(7,10)11/h6H,2-5H2,1H3','InChIKey=PWPAHHYVPWMKQF-UHFFFAOYSA-N','CC12CCCCC1SC(F)(F)C2(F)F','1'),
	(122687,0,1,NULL,'Consistent with Molecular Formula','C6H9N3OS2',203.2766,NULL,'90CDBA4C58D4D462-FICuS-01-76','90CDBA4C58D4D462-FICTS-01-55','90CDBA4C58D4D462-uuuuu-01-25','InChI=1S/C6H9N3OS2/c1-8(2)4-7-9-5(10)3-12-6(9)11/h4H,3H2,1-2H3','InChIKey=VFRGPYIMPNMRMZ-UHFFFAOYSA-N','CN(C)/C=N/N1C(=O)CSC1=S','1'),
	(122688,0,0,'24309-27-1','Consistent with Molecular Formula','C5H7NS',113.177,NULL,'050BE0D927280D9B-FICuS-01-52','050BE0D927280D9B-FICTS-01-31','050BE0D927280D9B-uuuuu-01-01','InChI=1S/C5H7NS/c1-5(2)3-7-4-6/h1,3H2,2H3','InChIKey=YGXLECDXEUWSBL-UHFFFAOYSA-N','C=C(C)CSC#N',NULL),
	(122689,0,0,'3731-38-2','Consistent with Molecular Formula','C7H11NO',125.17,'MKC-2\nQuinuclidone\n3-Quinuclidone\n3-Oxoquinuclidine\n1-Azabicyclo[2.2.2]octan-3-one\n3-Quinuclidinone','91757D1895DA410F-FICuS-01-4F','91757D1895DA410F-FICTS-01-2E','91757D1895DA410F-uuuuu-01-FE','InChI=1S/C7H11NO/c9-7-5-8-3-1-6(7)2-4-8/h6H,1-5H2','InChIKey=ZKMZPXWMMSBLNO-UHFFFAOYSA-N','O=C1CN2CCC1CC2',NULL),
	(122690,0,0,NULL,'Consistent with Molecular Formula','C15H22N2',230.3522,NULL,'39BE01FD5692BCBA-FICuS-01-83','39BE01FD5692BCBA-FICTS-01-62','39BE01FD5692BCBA-uuuuu-01-32','InChI=1S/C15H22N2/c1-17(2)13-16-15(11-7-4-8-12-15)14-9-5-3-6-10-14/h3,5-6,9-10,13H,4,7-8,11-12H2,1-2H3/b16-13+','InChIKey=HJPHTFKUFBODEC-DTQAZKPQSA-N','CN(C)/C=N/C1(c2ccccc2)CCCCC1',NULL),
	(122691,4,0,NULL,'Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'06647DE7EF7D9501-FICuS-01-63','06647DE7EF7D9501-FICTS-01-42','06647DE7EF7D9501-uuuuu-01-12','InChI=1S/C15H22N2O/c1-15(2,3)17-14(18)7-6-12-10-4-5-11(8-10)13(12)9-16/h4-5,10-13H,6-8H2,1-3H3,(H,17,18)','InChIKey=KDZYBDNQRDNIRK-UHFFFAOYSA-N','CC(C)(C)NC(=O)CCC1C2C=CC(C2)C1C#N','1'),
	(122692,4,0,NULL,'Consistent with Molecular Formula','C36H70N2O2',562.9612,NULL,'E6019D2BECE4F23D-FICuS-01-84','E6019D2BECE4F23D-FICTS-01-63','A2008B195BA3AE14-uuuuu-01-03','InChI=1S/2C18H35NO/c2*1-5-6-7-8-9-10-17(20)19-16-13-11-15(12-14-16)18(2,3)4/h2*15-16H,5-14H2,1-4H3,(H,19,20)','InChIKey=LZPLLXHVQDQGDC-UHFFFAOYSA-N','CCCCCCCC(=O)NC1CCC(C(C)(C)C)CC1.CCCCCCCC(=O)NC1CCC(C(C)(C)C)CC1','1'),
	(122693,1,0,NULL,'Consistent with Molecular Formula','C8H16N2O',156.2272,NULL,'86CED6640A7D9C02-FICuS-01-6B','86CED6640A7D9C02-FICTS-01-4A','86CED6640A7D9C02-uuuuu-01-1A','InChI=1S/C8H16N2O/c1-10(2)7-9-6-8-4-3-5-11-8/h7-8H,3-6H2,1-2H3','InChIKey=NCERBSHEFJVBQR-UHFFFAOYSA-N','CN(C)/C=N/CC1CCCO1','1'),
	(122694,0,1,NULL,'Consistent with Molecular Formula','C9H19N3',169.2692,NULL,'9D94C5B425F0A1A2-FICuS-01-61','9D94C5B425F0A1A2-FICTS-01-40','9D94C5B425F0A1A2-uuuuu-01-10','InChI=1S/C9H19N3/c1-11(2)9-10-12-7-5-3-4-6-8-12/h9H,3-8H2,1-2H3','InChIKey=XECRDYZLRRTEGY-UHFFFAOYSA-N','CN(C)/C=N/N1CCCCCC1','1'),
	(122695,0,1,'33015-41-7','Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'C00656C3ACD7975D-FICuS-01-69','C00656C3ACD7975D-FICTS-01-48','C00656C3ACD7975D-uuuuu-01-18','InChI=1S/C12H15N3O2/c1-9(16)10(8-15(2)3)12(17)14-11-6-4-5-7-13-11/h4-8H,1-3H3,(H,13,14,17)','InChIKey=JIWGECQFWPOFIF-UHFFFAOYSA-N','CC(=O)/C(=C\\N(C)C)C(=O)Nc1ccccn1','1'),
	(122696,0,1,NULL,'Consistent with Molecular Formula','C4H3Br2NS',256.9424,NULL,'D0BBCAAA6BE98173-FICuS-01-8E','D0BBCAAA6BE98173-FICTS-01-6D','D0BBCAAA6BE98173-uuuuu-01-3D','InChI=1S/C4H3Br2NS/c5-1-4(6)2-8-3-7/h1H,2H2','InChIKey=MKZFDUNLCSMNOX-UHFFFAOYSA-N','N#CSC/C(Br)=C/Br','1'),
	(122697,7,0,NULL,'Consistent with Molecular Formula','C34H48O2',488.752,NULL,'CAF306DCF06079D8-FICuS-01-79','CAF306DCF06079D8-FICTS-01-58','CAF306DCF06079D8-uuuuu-01-28','InChI=1S/C34H48O2/c1-23(2)10-9-11-24(3)29-16-17-30-28-15-14-26-22-27(36-32(35)25-12-7-6-8-13-25)18-20-33(26,4)31(28)19-21-34(29,30)5/h6-8,12-14,22-24,28-31H,9-11,15-21H2,1-5H3','InChIKey=KKCPUGZTVDPCFT-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4C=C(OC(=O)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(122698,0,0,'66421-88-3','Consistent with Molecular Formula','C26H35?ClF3N3OS',530.0902,'10H-Phenothiazine, 10-[3-[4-(2-butoxyethyl)-1-piperazinyl]propyl]-2-(trifluoromethyl)-, dihydrochloride','C4E7B626E137E0D5-FICuS-01-68','C4E7B626E137E0D5-FICTS-01-47','C4E7B626E137E0D5-uuuuu-01-17','InChI=1S/C26H34F3N3OS.ClH/c1-2-3-18-33-19-17-31-15-13-30(14-16-31)11-6-12-32-22-7-4-5-8-24(22)34-25-10-9-21(20-23(25)32)26(27,28)29;/h4-5,7-10,20H,2-3,6,11-19H2,1H3;1H','InChIKey=MFGCMPKBOIVCHG-UHFFFAOYSA-N','*.CCCCOCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.Cl',NULL),
	(122699,0,0,'60930-47-4','Consistent with Molecular Formula','C34H25Cl2NO',534.4836,NULL,'4D097A2E05B9C900-FICuS-01-53','4D097A2E05B9C900-FICTS-01-32','4D097A2E05B9C900-uuuuu-01-02','InChI=1S/C34H25Cl2NO/c1-33(29-15-7-3-11-25(29)26-12-4-8-16-30(26)33)37(24-20-22(35)19-23(36)21-24)38-34(2)31-17-9-5-13-27(31)28-14-6-10-18-32(28)34/h3-21H,1-2H3','InChIKey=ALHTYJGXWHCHHM-UHFFFAOYSA-N','CC1(ON(c2cc(Cl)cc(Cl)c2)C2(C)c3ccccc3-c3ccccc32)c2ccccc2-c2ccccc21',NULL),
	(122700,1,0,NULL,'Consistent with Molecular Formula','C14H21NO',219.326,NULL,'2277B688380E3557-FICuS-01-35','2277B688380E3557-FICTS-01-14','2277B688380E3557-uuuuu-01-E4','InChI=1S/C14H21NO/c1-11(15-10-14(2,3)4)12-6-8-13(16-5)9-7-12/h6-11H,1-5H3','InChIKey=KVULJJYAGLFEFT-UHFFFAOYSA-N','COc1ccc(C(C)/N=C/C(C)(C)C)cc1','1'),
	(122701,0,0,'14428-98-9','Consistent with Molecular Formula','C15H15N',209.2902,NULL,'45C03DD3030ED9E2-FICuS-01-5D','45C03DD3030ED9E2-FICTS-01-3C','45C03DD3030ED9E2-uuuuu-01-0C','InChI=1S/C15H15N/c1-13(15-10-6-3-7-11-15)16-12-14-8-4-2-5-9-14/h2-11H,12H2,1H3','InChIKey=JATCPLSBWDXCNE-UHFFFAOYSA-N','C/C(=N\\Cc1ccccc1)c1ccccc1',NULL),
	(122702,0,0,'54346-27-9','Consistent with Molecular Formula','C5H4N4O',136.1128,NULL,'AF2B5823B075B11D-FICuS-01-5A','93E9B774E986C178-FICTS-01-43','AF2B5823B075B11D-uuuuu-01-09','InChI=1S/C5H4N4O/c10-5-7-3-6-4-1-2-8-9(4)5/h1-3H,(H,6,7,10)','InChIKey=NYNNJBKGLLSTAZ-UHFFFAOYSA-N','O=c1nc[nH]c2ccnn12',NULL),
	(122703,4,0,NULL,'Consistent with Molecular Formula','C9H6Cl5N',305.4181,NULL,'29CF329BA1D08AA3-FICuS-01-6E','29CF329BA1D08AA3-FICTS-01-4D','29CF329BA1D08AA3-uuuuu-01-1D','InChI=1S/C9H6Cl5N/c10-6-7(11)15-5-3-1-2-4(5)8(6,12)9(15,13)14/h1,3-5H,2H2','InChIKey=OOZAHIZRJRPIBI-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3CC=CC3N1C2(Cl)Cl','1'),
	(122704,6,0,'61473-88-9','Consistent with Molecular Formula','C11H8Cl5N',331.4559,NULL,'DCFC6199F854947F-FICuS-01-81','DCFC6199F854947F-FICTS-01-60','DCFC6199F854947F-uuuuu-01-30','InChI=1S/C11H8Cl5N/c12-8-9(13)17-7-5-2-1-4(3-5)6(7)10(8,14)11(17,15)16/h1-2,4-7H,3H2','InChIKey=AHTREGDFVXYEHB-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4C=CC(C4)C3N1C2(Cl)Cl','1'),
	(122705,0,2,NULL,'Consistent with Molecular Formula','C15H12N4O',264.286,'Benzaldehyde, 2-hydroxy-, 2-quinoxalinylhydrazone','FDBC6DFEC95AAD76-FICuS-01-BF','8CBFBA84F19EA075-FICTS-01-6A','FDBC6DFEC95AAD76-uuuuu-01-6E','InChI=1S/C15H12N4O/c20-14-8-4-1-5-11(14)9-17-19-15-10-16-12-6-2-3-7-13(12)18-15/h1-10,20H,(H,18,19)/b17-9+','InChIKey=NLKMOIDNHNAMNW-RQZCQDPDSA-N','Oc1ccccc1/C=N/N=c1/cnc2ccccc2[nH]1','1'),
	(122706,0,2,'50286-86-7','Consistent with Molecular Formula','C20H15N3O',313.358,NULL,'FBBFD0A8EAA618F9-FICuS-01-A9','65CEBAEB1285E63F-FICTS-01-67','FBBFD0A8EAA618F9-uuuuu-01-58','InChI=1S/C20H15N3O/c24-19-11-9-14-5-1-3-7-16(14)17(19)13-21-23-20-12-10-15-6-2-4-8-18(15)22-20/h1-13,24H,(H,22,23)','InChIKey=TWWDFHURQFXRJN-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/N=c1\\ccc2ccccc2[nH]1','1'),
	(122707,0,2,'59034-56-9','Consistent with Molecular Formula','C17H15N3O',277.325,'2-(1-(quinolin-2(1H)-ylidenehydrazono)ethyl)phenol','E990098F27214A4D-FICuS-01-4E','579441B4B070966D-FICTS-01-1C','E990098F27214A4D-uuuuu-01-FD','InChI=1S/C17H15N3O/c1-12(14-7-3-5-9-16(14)21)19-20-17-11-10-13-6-2-4-8-15(13)18-17/h2-11,21H,1H3,(H,18,20)/b19-12+','InChIKey=IZHPDVLGPQNUBP-XDHOZWIPSA-N','C/C(=N\\N=c1/ccc2ccccc2[nH]1)c1ccccc1O','1'),
	(122708,0,1,'21119-48-2','Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'A1F415A18A3C39F1-FICuS-01-5D','8155F9BD0AF098A0-FICTS-01-47','A1F415A18A3C39F1-uuuuu-01-0C','InChI=1S/C17H15N3O/c1-20(18-12-14-7-3-5-9-16(14)21)17-11-10-13-6-2-4-8-15(13)19-17/h2-12,21H,1H3/b18-12+','InChIKey=CFYWZXMOVDVVDV-LDADJPATSA-N','CN(/N=C/c1ccccc1O)c1ccc2ccccc2n1','1'),
	(122709,0,2,NULL,'Consistent with Molecular Formula','C16H12N4O3',308.2958,'2-nitro-6-((quinolin-2(1H)-ylidenehydrazono)methyl)phenol','582037BA88774BC4-FICuS-01-4E','80D775F78ED733AD-FICTS-01-55','582037BA88774BC4-uuuuu-01-FD','InChI=1S/C16H12N4O3/c21-16-12(5-3-7-14(16)20(22)23)10-17-19-15-9-8-11-4-1-2-6-13(11)18-15/h1-10,21H,(H,18,19)/b17-10+','InChIKey=RLGCDBYMJUKHRX-LICLKQGHSA-N','O=[N+]([O-])c1cccc(/C=N/N=c2\\ccc3ccccc3[nH]2)c1O','1'),
	(122710,0,1,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C17H15?CuN3O',340.871,'Benzaldehyde, 2-hydroxy-, methyl-2-quinolinylhydrazone, copper salt','D5A91E5A36FD216E-FICuS-01-77','D5A91E5A36FD216E-FICTS-01-56','F508F246B631803F-uuuuu-01-F8','InChI=1S/C17H15N3O.Cu/c1-20(18-12-14-7-3-5-9-16(14)21)17-11-10-13-6-2-4-8-15(13)19-17;/h2-12,21H,1H3;/q;+2/b18-12+;','InChIKey=WOQXKIDRFHBHTR-XMMWENQYSA-N','*.CN(/N=C/c1ccccc1O)c1ccc2ccccc2n1.[Cu+2]','1'),
	(122711,0,1,'50984-01-5','Consistent with Molecular Formula','C16H12N4O3',308.2958,NULL,'53C88DE4577D3010-FICuS-01-4A','53C88DE4577D3010-FICTS-01-29','53C88DE4577D3010-uuuuu-01-F9','InChI=1S/C16H12N4O3/c21-14-7-2-1-4-12(14)10-17-19-15-9-8-11-5-3-6-13(20(22)23)16(11)18-15/h1-10,21H,(H,18,19)','InChIKey=CRPZTTWVPREEJX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2ccc(N/N=C/c3ccccc3O)nc12','1'),
	(122712,0,1,NULL,'Consistent with Molecular Formula','C12H13ClO3',240.6859,NULL,'449910E21D4997B3-FICuS-01-40','449910E21D4997B3-FICTS-01-1F','449910E21D4997B3-uuuuu-01-EF','InChI=1S/C12H13ClO3/c1-3-15-12(14)16-9(2)8-10-6-4-5-7-11(10)13/h4-8H,3H2,1-2H3','InChIKey=SYGJGJMVUWQBIF-UHFFFAOYSA-N','CCOC(=O)O/C(C)=C/c1ccccc1Cl','1'),
	(122713,0,1,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'51965D14DB9F063B-FICuS-01-5A','51965D14DB9F063B-FICTS-01-39','51965D14DB9F063B-uuuuu-01-09','InChI=1S/C13H16O4/c1-4-16-13(14)17-10(2)9-11-7-5-6-8-12(11)15-3/h5-9H,4H2,1-3H3','InChIKey=VOSQUEUFXJEYCC-UHFFFAOYSA-N','CCOC(=O)O/C(C)=C/c1ccccc1OC','1'),
	(122714,0,1,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'8DFE79F1F7D8EC3F-FICuS-01-AF','8DFE79F1F7D8EC3F-FICTS-01-8E','8DFE79F1F7D8EC3F-uuuuu-01-5E','InChI=1S/C13H16O4/c1-4-16-13(14)17-10(2)9-11-5-7-12(15-3)8-6-11/h5-9H,4H2,1-3H3','InChIKey=XNALOMAINLFBLX-UHFFFAOYSA-N','CCOC(=O)O/C(C)=C/c1ccc(OC)cc1','1'),
	(122715,0,1,NULL,'Consistent with Molecular Formula','C12H13ClO3',240.6859,NULL,'D4BCD282CD42BF3E-FICuS-01-91','D4BCD282CD42BF3E-FICTS-01-70','D4BCD282CD42BF3E-uuuuu-01-40','InChI=1S/C12H13ClO3/c1-3-15-12(14)16-9(2)8-10-4-6-11(13)7-5-10/h4-8H,3H2,1-2H3','InChIKey=DLMQBNZQYAFCOX-UHFFFAOYSA-N','CCOC(=O)O/C(C)=C/c1ccc(Cl)cc1','1'),
	(122716,0,1,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'83689FA58199F908-FICuS-01-57','83689FA58199F908-FICTS-01-36','83689FA58199F908-uuuuu-01-06','InChI=1S/C12H14O3/c1-3-14-12(13)15-10(2)9-11-7-5-4-6-8-11/h4-9H,3H2,1-2H3','InChIKey=SUQDPPMCTXIVFB-UHFFFAOYSA-N','CCOC(=O)O/C(C)=C/c1ccccc1','1'),
	(122717,1,0,NULL,'Consistent with Molecular Formula','C17H24N3',270.3967,NULL,'5C5568B9128157F7-FICuS-01-47','5C5568B9128157F7-FICTS-01-26','5C5568B9128157F7-uuuuu-01-F6','InChI=1S/C17H24N3/c1-18-13-14-19(2)17(18)16(15-9-5-3-6-10-15)20-11-7-4-8-12-20/h3,5-6,9-10,13-14,16H,4,7-8,11-12H2,1-2H3/q+1','InChIKey=PDMZKMOKBVCDMV-UHFFFAOYSA-N','Cn1cc[n+](C)c1C(c1ccccc1)N1CCCCC1','1'),
	(122718,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN4O4',374.7829,NULL,'0DA139AD0185D455-FICuS-01-4E','0DA139AD0185D455-FICTS-01-2D','2FD46A079D17FEF3-uuuuu-01-2D','InChI=1S/C17H15N4O4.ClH/c22-20(23)16-5-1-14(2-6-16)11-18-9-10-19(13-18)12-15-3-7-17(8-4-15)21(24)25;/h1-10,13H,11-12H2;1H/q+1;/p-1','InChIKey=QJLRSOYHNJVRFM-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(Cn2cc[n+](Cc3ccc([N+](=O)[O-])cc3)c2)cc1.[Cl-]',NULL),
	(122719,0,0,'66085-18-5','Consistent with Molecular Formula','C11H7N5O3',257.208,NULL,'FFA41B17501AC988-FICuS-01-66','01ECE54228581A51-FICTS-01-1E','FFA41B17501AC988-uuuuu-01-15','InChI=1S/C11H7N5O3/c17-16(18)7-1-3-8(4-2-7)19-11-9-10(13-5-12-9)14-6-15-11/h1-6H,(H,12,13,14,15)','InChIKey=YTBDOBCHNAMFEO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ncnc3nc[nH]c23)cc1',NULL),
	(122720,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O2',253.6877,NULL,'04C79D0A4056267F-FICuS-01-47','04C79D0A4056267F-FICTS-01-26','26B2CEA0DCC40CD9-uuuuu-01-39','InChI=1S/C11H12N3O2.ClH/c1-12-6-7-13(9-12)8-10-2-4-11(5-3-10)14(15)16;/h2-7,9H,8H2,1H3;1H/q+1;/p-1','InChIKey=HOHRHDGYKFYQLP-UHFFFAOYSA-M','Cn1cc[n+](Cc2ccc([N+](=O)[O-])cc2)c1.[Cl-]',NULL),
	(122721,0,0,'66085-17-4','Consistent with Molecular Formula','C11H8N4O',212.2104,NULL,'AAC11B281EE67AEF-FICuS-01-8E','079188984E4122BA-FICTS-01-1D','AAC11B281EE67AEF-uuuuu-01-3D','InChI=1S/C11H8N4O/c1-2-4-8(5-3-1)16-11-9-10(13-6-12-9)14-7-15-11/h1-7H,(H,12,13,14,15)','InChIKey=QUFBIKHKPIVLBM-UHFFFAOYSA-N','c1ccc(Oc2ncnc3nc[nH]c23)cc1',NULL),
	(122722,1,0,'42366-60-9','Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'9E482319CCC9517E-FICuS-01-64','9E482319CCC9517E-FICTS-01-43','9E482319CCC9517E-uuuuu-01-13','InChI=1S/C9H15NO3/c1-7(11)10-5-3-4-9(10)6-13-8(2)12/h9H,3-6H2,1-2H3','InChIKey=BMKZGNGSUYJXAN-UHFFFAOYSA-N','CC(=O)OCC1CCCN1C(C)=O','1'),
	(122723,1,0,'91645-35-1','Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'84A6231986B99B98-FICuS-01-4E','84A6231986B99B98-FICTS-01-2D','84A6231986B99B98-uuuuu-01-FD','InChI=1S/C12H17NO3S/c1-10-4-6-12(7-5-10)17(15,16)13-8-2-3-11(13)9-14/h4-7,11,14H,2-3,8-9H2,1H3','InChIKey=ROHDMTXJNIUWBL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCC2CO)cc1','1'),
	(122724,1,0,NULL,'Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'245613FF488CE55A-FICuS-01-5F','245613FF488CE55A-FICTS-01-3E','245613FF488CE55A-uuuuu-01-0E','InChI=1S/C21H23NO5/c1-25-17-9-5-15(6-10-17)20(23)22-13-3-4-19(14-22)27-21(24)16-7-11-18(26-2)12-8-16/h5-12,19H,3-4,13-14H2,1-2H3','InChIKey=XGYAJWJYOBULRJ-UHFFFAOYSA-N','COc1ccc(C(=O)OC2CCCN(C(=O)c3ccc(OC)cc3)C2)cc1','1'),
	(122725,0,0,'25086-42-4','No Comparision - Error parsing formula suffix - x','C8H9N',119.1658,'Poly(4-aminostyrene)\nPoly(p-aminostyrene)\nPoly(p-vinylaniline)\nPoly(4-vinyl aniline)\np-Aminostyrene polymer\np-Aminostyrene polymers\np-Aminostyrene homopolymer\nAniline, p-vinyl-, polymers\nBenzenamine, 4-ethenyl-, homopolymer','BDFC246B97EC52FA-FICuS-01-9A','BDFC246B97EC52FA-FICTS-01-79','BDFC246B97EC52FA-uuuuu-01-49','InChI=1S/C8H9N/c1-2-7-3-5-8(9)6-4-7/h2-6H,1,9H2','InChIKey=LBSXSAXOLABXMF-UHFFFAOYSA-N','C=Cc1ccc(N)cc1',NULL),
	(122726,0,1,NULL,'Consistent with Molecular Formula','C21H16O6',364.3538,NULL,'8C9659FACB9387EE-FICuS-01-90','8C9659FACB9387EE-FICTS-01-6F','97A86E7181DE2E1A-uuuuu-01-1D','InChI=1S/C21H16O6/c1-12(22)26-20-15-5-3-4-6-16(15)21(27-13(2)23)18-11-14(7-9-17(18)20)8-10-19(24)25/h3-11H,1-2H3,(H,24,25)/b10-8+','InChIKey=XVVWBVAKLLGCTC-CSKARUKUSA-N','CC(=O)Oc1c2ccccc2c(OC(C)=O)c2cc(/C=C/C(=O)O)ccc12','1'),
	(122727,0,0,'70419-43-1','Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'A1AEBD7A5117DDBF-FICuS-01-9B','A1AEBD7A5117DDBF-FICTS-01-7A','A1AEBD7A5117DDBF-uuuuu-01-4A','InChI=1S/C20H18O4/c1-4-14-9-10-17-18(11-14)20(24-13(3)22)16-8-6-5-7-15(16)19(17)23-12(2)21/h5-11H,4H2,1-3H3','InChIKey=OKZBFYJWIQGHFQ-UHFFFAOYSA-N','CCc1ccc2c(OC(C)=O)c3ccccc3c(OC(C)=O)c2c1',NULL),
	(122728,0,0,'91244-98-3','Consistent with Molecular Formula','C11H15ClO2',214.6913,NULL,'867E7BDEE63BBD58-FICuS-01-96','867E7BDEE63BBD58-FICTS-01-75','867E7BDEE63BBD58-uuuuu-01-45','InChI=1S/C11H15ClO2/c1-7-5-10(13-3)8(2)9(6-12)11(7)14-4/h5H,6H2,1-4H3','InChIKey=KZYXGKLCMQXISZ-UHFFFAOYSA-N','COc1cc(C)c(OC)c(CCl)c1C',NULL),
	(122729,0,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'975CC41FB2E85964-FICuS-01-66','975CC41FB2E85964-FICTS-01-45','975CC41FB2E85964-uuuuu-01-15','InChI=1S/C13H18O4/c1-7-8(2)13(17-5)10(6-11(14)15)9(3)12(7)16-4/h6H2,1-5H3,(H,14,15)','InChIKey=UCPVQDJEOPMICH-UHFFFAOYSA-N','COc1c(C)c(C)c(OC)c(CC(=O)O)c1C',NULL),
	(122730,0,0,'53651-61-9','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'216AFF3D94A237D3-FICuS-01-65','216AFF3D94A237D3-FICTS-01-44','216AFF3D94A237D3-uuuuu-01-14','InChI=1S/C10H14O2/c1-6-5-9(12-4)7(2)8(3)10(6)11/h5,11H,1-4H3','InChIKey=SJIRRMZHJWPOCJ-UHFFFAOYSA-N','COc1cc(C)c(O)c(C)c1C',NULL),
	(122731,2,0,'2139-44-8','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'E8F2B7D4A9E1BC27-FICuS-01-8B','E8F2B7D4A9E1BC27-FICTS-01-6A','E8F2B7D4A9E1BC27-uuuuu-01-3A','InChI=1S/C16H22O4/c1-3-11-17-15(5-1)19-13-7-9-14(10-8-13)20-16-6-2-4-12-18-16/h7-10,15-16H,1-6,11-12H2','InChIKey=RMWYEXHGOAQKOS-UHFFFAOYSA-N','c1cc(OC2CCCCO2)ccc1OC1CCCCO1','1'),
	(122732,0,0,NULL,'Consistent with Molecular Formula','C20H17NO4',335.3586,NULL,'543489CA40719F1E-FICuS-01-4D','543489CA40719F1E-FICTS-01-2C','82BA93EE429CEB14-uuuuu-01-27','InChI=1S/C13H11NO2.C7H6O2/c14-11-6-8-12(9-7-11)16-13(15)10-4-2-1-3-5-10;8-7(9)6-4-2-1-3-5-6/h1-9H,14H2;1-5H,(H,8,9)','InChIKey=HVLSAAPMOQRBOR-UHFFFAOYSA-N','Nc1ccc(OC(=O)c2ccccc2)cc1.O=C(O)c1ccccc1',NULL),
	(122733,0,0,'18910-32-2','Consistent with Molecular Formula','C10H13BrO2',245.1155,NULL,'AEA94F38353CEF16-FICuS-01-7C','AEA94F38353CEF16-FICTS-01-5B','AEA94F38353CEF16-uuuuu-01-2B','InChI=1S/C10H13BrO2/c1-5-6(2)10(13-4)8(11)7(3)9(5)12/h12H,1-4H3','InChIKey=CKJSBAQLECIWNO-UHFFFAOYSA-N','COc1c(C)c(C)c(O)c(C)c1Br',NULL),
	(122734,0,0,'69821-05-2','Consistent with Molecular Formula','C11H15BrO2',259.1423,NULL,'74987ED924607820-FICuS-01-39','74987ED924607820-FICTS-01-18','74987ED924607820-uuuuu-01-E8','InChI=1S/C11H15BrO2/c1-6-7(2)11(14-5)9(12)8(3)10(6)13-4/h1-5H3','InChIKey=RLBDOGTWMRAXSI-UHFFFAOYSA-N','COc1c(C)c(C)c(OC)c(Br)c1C',NULL),
	(122735,0,0,'35395-75-6','Consistent with Molecular Formula','C26H38O10',510.5802,NULL,'310EEC678CB808B1-FICuS-01-65','310EEC678CB808B1-FICTS-01-44','310EEC678CB808B1-uuuuu-01-14','InChI=1S/C26H38O10/c1-9-33-23(27)19(24(28)34-10-2)13-17-15(5)22(32-8)18(16(6)21(17)31-7)14-20(25(29)35-11-3)26(30)36-12-4/h19-20H,9-14H2,1-8H3','InChIKey=WNFOMKZHMNLULM-UHFFFAOYSA-N','CCOC(=O)C(Cc1c(C)c(OC)c(CC(C(=O)OCC)C(=O)OCC)c(C)c1OC)C(=O)OCC',NULL),
	(122736,0,0,'18910-36-6','Consistent with Molecular Formula','C12H15BrO3',287.1527,NULL,'BA051381598CAFA9-FICuS-01-66','BA051381598CAFA9-FICTS-01-45','BA051381598CAFA9-uuuuu-01-15','InChI=1S/C12H15BrO3/c1-6-7(2)12(15-5)10(13)8(3)11(6)16-9(4)14/h1-5H3','InChIKey=OYFWPBHGTMHIDB-UHFFFAOYSA-N','COc1c(C)c(C)c(OC(C)=O)c(C)c1Br',NULL),
	(122737,0,0,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'FDCBA02CDF124674-FICuS-01-7E','FDCBA02CDF124674-FICTS-01-5D','FDCBA02CDF124674-uuuuu-01-2D','InChI=1S/C14H14O3/c1-16-10-17-14-8-4-12(5-9-14)11-2-6-13(15)7-3-11/h2-9,15H,10H2,1H3','InChIKey=UPVIIHMTAQDMGS-UHFFFAOYSA-N','COCOc1ccc(-c2ccc(O)cc2)cc1',NULL),
	(122738,0,0,NULL,'Consistent with Molecular Formula','C30H30ClO3P',504.992,NULL,'A0359CCBE1B22CF2-FICuS-01-78','A0359CCBE1B22CF2-FICTS-01-57','8240CF617D200654-uuuuu-01-E0','InChI=1S/C30H29O3P.ClH/c1-21-22(2)30(33-24(4)31)28(23(3)29(21)32)20-34(25-14-8-5-9-15-25,26-16-10-6-11-17-26)27-18-12-7-13-19-27;/h5-19H,20H2,1-4H3;1H','InChIKey=PPUJVCYOVBDFBW-UHFFFAOYSA-N','CC(=O)Oc1c(C)c(C)c(O)c(C)c1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(122739,0,0,'38439-93-9','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'D23B23AAA7F749AB-FICuS-01-7E','D23B23AAA7F749AB-FICTS-01-5D','D23B23AAA7F749AB-uuuuu-01-2D','InChI=1S/C12H12N2O2/c1-15-11-7-10(4-6-14)12(16-2)8-9(11)3-5-13/h7-8H,3-4H2,1-2H3','InChIKey=ITOCIRIGKGMWME-UHFFFAOYSA-N','COc1cc(CC#N)c(OC)cc1CC#N',NULL),
	(122740,0,0,'29148-37-6','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'56EB043129BC6879-FICuS-01-4F','56EB043129BC6879-FICTS-01-2E','56EB043129BC6879-uuuuu-01-FE','InChI=1S/C10H12O2/c1-3-7-5-10(12)8(4-2)6-9(7)11/h5-6H,3-4H2,1-2H3','InChIKey=WWRRVSVGVHPTJZ-UHFFFAOYSA-N','CCC1=CC(=O)C(CC)=CC1=O',NULL),
	(122741,0,1,'80777-94-2','Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'A8C2FE516FE07B29-FICuS-01-7B','A8C2FE516FE07B29-FICTS-01-5A','A8C2FE516FE07B29-uuuuu-01-2A','InChI=1S/C14H15NO4/c1-4-19-14(16)11(9-15)7-10-8-12(17-2)5-6-13(10)18-3/h5-8H,4H2,1-3H3','InChIKey=OXWQNXNRBGZYJW-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1cc(OC)ccc1OC','1'),
	(122742,0,0,'38439-92-8','Consistent with Molecular Formula','C12H14O6',254.239,NULL,'235CD4D32FF629D4-FICuS-01-6A','235CD4D32FF629D4-FICTS-01-49','235CD4D32FF629D4-uuuuu-01-19','InChI=1S/C12H14O6/c1-17-9-3-8(6-12(15)16)10(18-2)4-7(9)5-11(13)14/h3-4H,5-6H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=IQHJEHYXBKVYSN-UHFFFAOYSA-N','COc1cc(CC(=O)O)c(OC)cc1CC(=O)O',NULL),
	(122743,0,0,'4289-31-0','Consistent with Molecular Formula','C15H16O4',260.289,NULL,'E6C3BC3FEF416D74-FICuS-01-8B','E6C3BC3FEF416D74-FICTS-01-6A','E6C3BC3FEF416D74-uuuuu-01-3A','InChI=1S/C15H16O4/c16-12-4-6-14(18)10(8-12)2-1-3-11-9-13(17)5-7-15(11)19/h4-9,16-19H,1-3H2','InChIKey=OOVZRXJZSNEUPB-UHFFFAOYSA-N','Oc1ccc(O)c(CCCc2cc(O)ccc2O)c1',NULL),
	(122744,0,0,NULL,'Consistent with Molecular Formula','C21H28O5',360.4492,NULL,'93A6B6A857DD4A18-FICuS-01-6D','93A6B6A857DD4A18-FICTS-01-4C','93A6B6A857DD4A18-uuuuu-01-1C','InChI=1S/C21H28O5/c1-23-18-9-11-20(25-3)15(13-18)5-7-17(22)8-6-16-14-19(24-2)10-12-21(16)26-4/h9-14,17,22H,5-8H2,1-4H3','InChIKey=TVLGCWPVYLUQMC-UHFFFAOYSA-N','COc1ccc(OC)c(CCC(O)CCc2cc(OC)ccc2OC)c1',NULL),
	(122745,0,0,'40740-31-6','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'05A51F99869C4EE2-FICuS-01-65','05A51F99869C4EE2-FICTS-01-44','05A51F99869C4EE2-uuuuu-01-14','InChI=1S/C12H14O3/c1-6-7(2)12-9(8(3)11(6)14)4-5-10(13)15-12/h14H,4-5H2,1-3H3','InChIKey=IWIXYZQOIASOQM-UHFFFAOYSA-N','Cc1c(C)c2c(c(C)c1O)CCC(=O)O2',NULL),
	(122746,2,0,NULL,'Consistent with Molecular Formula','C24H24O10',472.4476,NULL,'7C8F5CA86E2E799D-FICuS-01-8F','DE885CE88BD27226-FICTS-01-55','47D433C32CF9B1EF-uuuuu-01-27','InChI=1S/2C12H12O5/c1-2-16-12(15)9-6-11(14)17-10-4-3-7(13)5-8(9)10;1-2-16-11(14)6-9-8-5-7(13)3-4-10(8)17-12(9)15/h2*3-5,9,13H,2,6H2,1H3','InChIKey=DVEHWULZZSCHJM-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)Oc2ccc(O)cc21.CCOC(=O)CC1C(=O)Oc2ccc(O)cc21','1'),
	(122747,0,0,'21112-39-0','Consistent with Molecular Formula','C9H10Cl2O2',221.0828,NULL,'2E7EC9CBC60CCBDC-FICuS-01-B3','2E7EC9CBC60CCBDC-FICTS-01-92','2E7EC9CBC60CCBDC-uuuuu-01-62','InChI=1S/C9H10Cl2O2/c1-12-8-4-7(11)9(13-2)3-6(8)5-10/h3-4H,5H2,1-2H3','InChIKey=AZGPAIZCNKGNDP-UHFFFAOYSA-N','COc1cc(CCl)c(OC)cc1Cl',NULL),
	(122748,0,0,'2674-32-0','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'0F631483D6298829-FICuS-01-36','0F631483D6298829-FICTS-01-15','0F631483D6298829-uuuuu-01-E5','InChI=1S/C10H14O2/c1-7-5-10(12-4)8(2)6-9(7)11-3/h5-6H,1-4H3','InChIKey=GTAGBLIBQSOQHG-UHFFFAOYSA-N','COc1cc(C)c(OC)cc1C',NULL),
	(122749,0,0,'18910-37-7','Consistent with Molecular Formula','C15H20O5',280.32,NULL,'A9171DE1AC51BA56-FICuS-01-6C','A9171DE1AC51BA56-FICTS-01-4B','A9171DE1AC51BA56-uuuuu-01-1B','InChI=1S/C15H20O5/c1-8-9(2)15(18-6)13(7-19-11(4)16)10(3)14(8)20-12(5)17/h7H2,1-6H3','InChIKey=CTNBNWQOHWNIGH-UHFFFAOYSA-N','COc1c(C)c(C)c(OC(C)=O)c(C)c1COC(C)=O',NULL),
	(122750,0,0,'17332-11-5','Consistent with Molecular Formula','C7H7BrO2',203.0351,NULL,'EFF0712466FBBF82-FICuS-01-7C','EFF0712466FBBF82-FICTS-01-5B','EFF0712466FBBF82-uuuuu-01-2B','InChI=1S/C7H7BrO2/c1-10-5-2-3-7(9)6(8)4-5/h2-4,9H,1H3','InChIKey=LTMSUXSPKZRMAB-UHFFFAOYSA-N','COc1ccc(O)c(Br)c1',NULL),
	(122751,0,0,NULL,'Consistent with Molecular Formula','C27H26ClO2P',448.928,NULL,'3A1C9C9D031D96F5-FICuS-01-6A','3A1C9C9D031D96F5-FICTS-01-49','1869CF379F8FBC53-uuuuu-01-2B','InChI=1S/C27H25O2P.ClH/c1-21-18-23(29-2)19-22(27(21)28)20-30(24-12-6-3-7-13-24,25-14-8-4-9-15-25)26-16-10-5-11-17-26;/h3-19H,20H2,1-2H3;1H','InChIKey=HVKCXFVRJLAVGQ-UHFFFAOYSA-N','COc1cc(C)c(O)c(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c1.[Cl-]',NULL),
	(122752,1,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'CD8236EE4EE68CB2-FICuS-01-8E','B34CD6CE5DD5C91D-FICTS-01-77','CD8236EE4EE68CB2-uuuuu-01-3D','InChI=1S/C15H20O4/c1-8-9(2)15-13(10(3)14(8)18)5-11(7-19-15)4-12(17)6-16/h11,16,18H,4-7H2,1-3H3','InChIKey=UWOJJPXRMRFQBX-UHFFFAOYSA-N','Cc1c(C)c2c(c(C)c1O)CC(CC(=O)CO)CO2','1'),
	(122753,1,0,'91905-82-7','Consistent with Molecular Formula','C13H20O3',224.2992,NULL,'DEEA3A1079078B2C-FICuS-01-71','DEEA3A1079078B2C-FICTS-01-50','DEEA3A1079078B2C-uuuuu-01-20','InChI=1S/C13H20O3/c1-7-8(2)13(16-6)11(10(4)14)9(3)12(7)15-5/h10,14H,1-6H3','InChIKey=ZCHVFWGTVUFNCR-UHFFFAOYSA-N','COc1c(C)c(C)c(OC)c(C(C)O)c1C','1'),
	(122754,5,0,NULL,'Consistent with Molecular Formula','C17H17N3O4',327.339,NULL,'52C768D465E3E497-FICuS-01-5A','52C768D465E3E497-FICTS-01-39','52C768D465E3E497-uuuuu-01-09','InChI=1S/C17H17N3O4/c1-23-10-3-4-16(24-2)11(5-10)17-12(6-18)14(8-21)20-15(9-22)13(17)7-19/h3-5,8-9,12-15,17,20H,1-2H3','InChIKey=LPXRZNANTQCDGW-UHFFFAOYSA-N','COc1ccc(OC)c(C2C(C#N)C(C=O)NC(C=O)C2C#N)c1','1'),
	(122755,1,0,'16526-51-5','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'348684DD2F52FECF-FICuS-01-83','348684DD2F52FECF-FICTS-01-62','348684DD2F52FECF-uuuuu-01-32','InChI=1S/C13H18O3/c1-7-8(2)13-11(9(3)12(7)15)4-10(5-14)6-16-13/h10,14-15H,4-6H2,1-3H3','InChIKey=ZNXQZYQTMVFPMU-UHFFFAOYSA-N','Cc1c(C)c2c(c(C)c1O)CC(CO)CO2','1'),
	(122756,0,0,NULL,'Consistent with Molecular Formula','C18H20Br2O4',460.1616,NULL,'6D97501E5E5CB27C-FICuS-01-6C','6D97501E5E5CB27C-FICTS-01-4B','DA0F950FC3E51DEC-uuuuu-01-42','InChI=1S/C9H11BrO2.C9H9BrO2/c2*1-4-5(2)9(12)7(10)6(3)8(4)11/h11-12H,1-3H3;1-3H3','InChIKey=XWTVOADTDZHIDL-UHFFFAOYSA-N','CC1=C(C)C(=O)C(Br)=C(C)C1=O.Cc1c(C)c(O)c(Br)c(C)c1O',NULL),
	(122757,0,0,'20306-76-7','Consistent with Molecular Formula','C18H22O4',302.3694,'Benzene, 1,1\'-(1,2-ethanediyl)bis[2,5-dimethoxy-','C65BFD84A1391065-FICuS-01-57','C65BFD84A1391065-FICTS-01-36','C65BFD84A1391065-uuuuu-01-06','InChI=1S/C18H22O4/c1-19-15-7-9-17(21-3)13(11-15)5-6-14-12-16(20-2)8-10-18(14)22-4/h7-12H,5-6H2,1-4H3','InChIKey=PJPONKMXDCEBRP-UHFFFAOYSA-N','COc1ccc(OC)c(CCc2cc(OC)ccc2OC)c1',NULL),
	(122758,0,0,'16526-49-1','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'C5D412F0067B1739-FICuS-01-43','C5D412F0067B1739-FICTS-01-22','C5D412F0067B1739-uuuuu-01-F2','InChI=1S/C13H16O3/c1-7-9(3)13-11(8(2)12(7)14)4-10(5-15-13)6-16-13/h10H,4-6H2,1-3H3','InChIKey=RYDQHTYUCRVUBG-UHFFFAOYSA-N','CC1=C(C)C23OCC(CO2)CC3=C(C)C1=O',NULL),
	(122759,1,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'E6B1B7A9BEE57F3D-FICuS-01-9D','E6B1B7A9BEE57F3D-FICTS-01-7C','E6B1B7A9BEE57F3D-uuuuu-01-4C','InChI=1S/C16H20O4/c1-9(2)16(18)20-8-12-5-13-6-14(17)10(3)11(4)15(13)19-7-12/h6,12,17H,1,5,7-8H2,2-4H3','InChIKey=XKEMSZGQSGYZLW-UHFFFAOYSA-N','C=C(C)C(=O)OCC1COc2c(cc(O)c(C)c2C)C1','1'),
	(122760,1,0,NULL,'Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'2CD690DB7E7D6F06-FICuS-01-7E','2CD690DB7E7D6F06-FICTS-01-5D','2CD690DB7E7D6F06-uuuuu-01-2D','InChI=1S/C10H13NO4/c11-8(10(14)15)3-1-6-5-7(12)2-4-9(6)13/h2,4-5,8,12-13H,1,3,11H2,(H,14,15)','InChIKey=LXAIIPJYUVEJGW-UHFFFAOYSA-N','NC(CCc1cc(O)ccc1O)C(=O)O','1'),
	(122761,0,0,'63226-25-5','Consistent with Molecular Formula','C9H12O6S2',280.3102,NULL,'D3209BE7996DDEF0-FICuS-01-82','D3209BE7996DDEF0-FICTS-01-61','D3209BE7996DDEF0-uuuuu-01-31','InChI=1S/C9H12O6S2/c1-7-6-8(14-16(2,10)11)4-5-9(7)15-17(3,12)13/h4-6H,1-3H3','InChIKey=DRDIDMRPVHFLTM-UHFFFAOYSA-N','Cc1cc(OS(C)(=O)=O)ccc1OS(C)(=O)=O',NULL),
	(122762,0,0,'2349-71-5','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'0B01C1B687E849E1-FICuS-01-55','0B01C1B687E849E1-FICTS-01-34','0B01C1B687E849E1-uuuuu-01-04','InChI=1S/C9H12O2/c1-6(2)8-5-7(10)3-4-9(8)11/h3-6,10-11H,1-2H3','InChIKey=HIGSPBFIOSHWQG-UHFFFAOYSA-N','CC(C)c1cc(O)ccc1O',NULL),
	(122763,0,0,'14786-82-4','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'4B5A8B22FEAB90FB-FICuS-01-90','4B5A8B22FEAB90FB-FICTS-01-6F','4B5A8B22FEAB90FB-uuuuu-01-3F','InChI=1S/C8H10O2/c1-6-5-7(9)3-4-8(6)10-2/h3-5,9H,1-2H3','InChIKey=ILASIIGKRFKNQC-UHFFFAOYSA-N','COc1ccc(O)cc1C',NULL),
	(122764,0,0,'4250-92-4','Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'E527F048D455686A-FICuS-01-53','E527F048D455686A-FICTS-01-32','E527F048D455686A-uuuuu-01-02','InChI=1S/C17H20O4/c18-14-6-8-16(20)12(10-14)4-2-1-3-5-13-11-15(19)7-9-17(13)21/h6-11,18-21H,1-5H2','InChIKey=LIOHXZJMSITSBJ-UHFFFAOYSA-N','Oc1ccc(O)c(CCCCCc2cc(O)ccc2O)c1',NULL),
	(122765,0,0,'76196-46-8','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'1C6A1CD645BBC552-FICuS-01-6C','1C6A1CD645BBC552-FICTS-01-4B','1C6A1CD645BBC552-uuuuu-01-1B','InChI=1S/C10H12O4/c1-2-14-10(13)6-7-5-8(11)3-4-9(7)12/h3-5,11-12H,2,6H2,1H3','InChIKey=QTMILHTUDCGNJF-UHFFFAOYSA-N','CCOC(=O)Cc1cc(O)ccc1O',NULL),
	(122766,0,0,'3600-86-0','Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'E75E48602E2FC1A6-FICuS-01-69','E75E48602E2FC1A6-FICTS-01-48','E75E48602E2FC1A6-uuuuu-01-18','InChI=1S/C10H15NO2/c1-12-9-3-4-10(13-2)8(7-9)5-6-11/h3-4,7H,5-6,11H2,1-2H3','InChIKey=WNCUVUUEJZEATP-UHFFFAOYSA-N','COc1ccc(OC)c(CCN)c1',NULL),
	(122767,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C12H10?BaN2O4S',415.622,NULL,'BF7545F65B2DA480-FICuS-01-6A','BF7545F65B2DA480-FICTS-01-49','BF7545F65B2DA480-uuuuu-01-19','InChI=1S/C12H10N2O4S.Ba/c15-11-5-1-9(2-6-11)13-14-10-3-7-12(8-4-10)19(16,17)18;/h1-8,15H,(H,16,17,18);/q;+2','InChIKey=DOYGGGUZNLILBD-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc(/N=N/c2ccc(O)cc2)cc1.[Ba+2]',NULL),
	(122768,0,0,'28169-46-2','Consistent with Molecular Formula','C8H6N2O6',226.1452,'3,5-Dinitrotoluic acid\n3,5-Dinitro-o-toluic acid\no-Toluic acid, 3,5-dinitro-\n2-Methyl-3,5-dinitrobenzoic acid\nBenzoic acid, 2-methyl-3,5-dinitro-','91E246C20332189F-FICuS-01-37','91E246C20332189F-FICTS-01-16','91E246C20332189F-uuuuu-01-E6','InChI=1S/C8H6N2O6/c1-4-6(8(11)12)2-5(9(13)14)3-7(4)10(15)16/h2-3H,1H3,(H,11,12)','InChIKey=CDVNZMKTJIBBBV-UHFFFAOYSA-N','Cc1c(C(=O)O)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(122769,0,0,'69469-91-6','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'A5B4F4F957CD7DA5-FICuS-01-90','A5B4F4F957CD7DA5-FICTS-01-6F','A5B4F4F957CD7DA5-uuuuu-01-3F','InChI=1S/C10H12O3/c1-6-9(13-3)5-4-8(7(2)11)10(6)12/h4-5,12H,1-3H3','InChIKey=RIKYCDAOUSEUII-UHFFFAOYSA-N','COc1ccc(C(C)=O)c(O)c1C',NULL),
	(122770,0,1,'91566-64-2','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'297A2E9E54A82170-FICuS-01-4B','297A2E9E54A82170-FICTS-01-2A','297A2E9E54A82170-uuuuu-01-FA','InChI=1S/C12H14N2O2/c1-9(15)14-11(12(16)13-2)8-10-6-4-3-5-7-10/h3-8H,1-2H3,(H,13,16)(H,14,15)','InChIKey=IEUDXWHEOSRWBR-UHFFFAOYSA-N','CNC(=O)/C(=C/c1ccccc1)NC(C)=O','1'),
	(122771,0,1,'92108-08-2','Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'305BB8FC69AF0D6C-FICuS-01-87','305BB8FC69AF0D6C-FICTS-01-66','305BB8FC69AF0D6C-uuuuu-01-36','InChI=1S/C13H16N2O2/c1-3-14-13(17)12(15-10(2)16)9-11-7-5-4-6-8-11/h4-9H,3H2,1-2H3,(H,14,17)(H,15,16)','InChIKey=MWMKPJZQYFTXCB-UHFFFAOYSA-N','CCNC(=O)/C(=C/c1ccccc1)NC(C)=O','1'),
	(122772,8,0,NULL,'Consistent with Molecular Formula','C16H20N2',240.3474,NULL,'0AC75A47867DA727-FICuS-01-5D','0AC75A47867DA727-FICTS-01-3C','0AC75A47867DA727-uuuuu-01-0C','InChI=1S/C16H20N2/c17-5-1-2-11-12-7-13(14(11)8-18)16-10-4-3-9(6-10)15(12)16/h9-16H,1-4,6-7H2','InChIKey=KQCXDHMRILVKNB-UHFFFAOYSA-N','N#CCCC1C(C#N)C2CC1C1C3CCC(C3)C21','1'),
	(122773,1,0,NULL,'Consistent with Molecular Formula','C11H7ClF6O',304.6191,'Benzenemethanol, 2-chloro-.alpha.-[3,3,3-trifluoro-2-(trifluoromethyl)-1-propenyl]-','F75F69A27835F2EF-FICuS-01-7B','F75F69A27835F2EF-FICTS-01-5A','F75F69A27835F2EF-uuuuu-01-2A','InChI=1S/C11H7ClF6O/c12-7-4-2-1-3-6(7)8(19)5-9(10(13,14)15)11(16,17)18/h1-5,8,19H','InChIKey=IYTUIQQSBAZIIU-UHFFFAOYSA-N','OC(C=C(C(F)(F)F)C(F)(F)F)c1ccccc1Cl','1'),
	(122774,0,0,NULL,'Consistent with Molecular Formula','C6H9BrClNO',226.5002,NULL,'15ABA37D81A1CDA0-FICuS-01-72','15ABA37D81A1CDA0-FICTS-01-51','15ABA37D81A1CDA0-uuuuu-01-21','InChI=1S/C6H9BrClNO/c1-5(7)4-9-6(10)2-3-8/h1-4H2,(H,9,10)','InChIKey=XFKJOHKKXUYIHR-UHFFFAOYSA-N','C=C(Br)CNC(=O)CCCl',NULL),
	(122775,0,1,NULL,'Consistent with Molecular Formula','C11H11ClN2O2',238.6731,NULL,'DF213A44DBBC5E9D-FICuS-01-92','DF213A44DBBC5E9D-FICTS-01-71','DF213A44DBBC5E9D-uuuuu-01-41','InChI=1S/C11H11ClN2O2/c1-7(15)14-10(11(13)16)6-8-4-2-3-5-9(8)12/h2-6H,1H3,(H2,13,16)(H,14,15)','InChIKey=CNUIBGJAKOCJHK-UHFFFAOYSA-N','CC(=O)N/C(=C/c1ccccc1Cl)C(N)=O','1'),
	(122776,0,1,'15725-22-1','Consistent with Molecular Formula','C13H13ClO3',252.6969,NULL,'26B6E37CADB5175B-FICuS-01-74','26B6E37CADB5175B-FICTS-01-53','26B6E37CADB5175B-uuuuu-01-23','InChI=1S/C13H13ClO3/c1-3-17-13(16)11(9(2)15)8-10-6-4-5-7-12(10)14/h4-8H,3H2,1-2H3','InChIKey=QXQWIOZONGXWQO-UHFFFAOYSA-N','CCOC(=O)/C(=C/c1ccccc1Cl)C(C)=O','1'),
	(122777,4,0,NULL,'Consistent with Molecular Formula','C18H34N2O2',310.4788,NULL,'DA916416580AEF2E-FICuS-01-67','DA916416580AEF2E-FICTS-01-46','498F23F237F9A51A-uuuuu-01-0F','InChI=1S/2C9H17NO/c2*1-7-3-5-9(6-4-7)10-8(2)11/h2*7,9H,3-6H2,1-2H3,(H,10,11)','InChIKey=SYHYWXSFGIYQRN-UHFFFAOYSA-N','CC(=O)NC1CCC(C)CC1.CC(=O)NC1CCC(C)CC1','1'),
	(122778,0,1,NULL,'Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'67A4FE82FB10671C-FICuS-01-68','67A4FE82FB10671C-FICTS-01-47','67A4FE82FB10671C-uuuuu-01-17','InChI=1S/C15H20N2O2/c1-11(2)10-16-15(19)14(17-12(3)18)9-13-7-5-4-6-8-13/h4-9,11H,10H2,1-3H3,(H,16,19)(H,17,18)','InChIKey=JHYOKMWELVCJKM-UHFFFAOYSA-N','CC(=O)N/C(=C\\c1ccccc1)C(=O)NCC(C)C','1'),
	(122779,0,1,NULL,'Consistent with Molecular Formula','C14H14ClNO',247.7237,NULL,'27BE9BD951E273B9-FICuS-01-71','27BE9BD951E273B9-FICTS-01-50','27BE9BD951E273B9-uuuuu-01-20','InChI=1S/C14H14ClNO/c15-12-4-2-1-3-11(12)9-13-14(17)10-5-7-16(13)8-6-10/h1-4,9-10H,5-8H2','InChIKey=WNICXJVIQXXISD-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2Cl)N2CCC1CC2','1'),
	(122780,2,0,NULL,'Consistent with Molecular Formula','C12H21Cl2NO',266.21,'Acetamide, N-(4-butylcyclohexyl)-2,2-dichloro-','20EE6284C3796FCE-FICuS-01-71','20EE6284C3796FCE-FICTS-01-50','20EE6284C3796FCE-uuuuu-01-20','InChI=1S/C12H21Cl2NO/c1-2-3-4-9-5-7-10(8-6-9)15-12(16)11(13)14/h9-11H,2-8H2,1H3,(H,15,16)','InChIKey=YEQUZEGDSPDTBU-UHFFFAOYSA-N','CCCCC1CCC(NC(=O)C(Cl)Cl)CC1','1'),
	(122781,0,0,'89227-65-6','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'168A35E87EF5B05B-FICuS-01-6C','168A35E87EF5B05B-FICTS-01-4B','168A35E87EF5B05B-uuuuu-01-1B','InChI=1S/C7H9N3O3/c1-10(2)3-4-5(11)8-7(13)9-6(4)12/h3H,1-2H3,(H2,8,9,11,12,13)','InChIKey=IFJJJQASQZGSAC-UHFFFAOYSA-N','CN(C)C=C1C(=O)NC(=O)NC1=O',NULL),
	(122782,0,0,NULL,'Consistent with Molecular Formula','C5H5BrF3NO',231.9998,NULL,'8FDA183837E1842F-FICuS-01-62','8FDA183837E1842F-FICTS-01-41','8FDA183837E1842F-uuuuu-01-11','InChI=1S/C5H5BrF3NO/c1-3(6)2-10-4(11)5(7,8)9/h1-2H2,(H,10,11)','InChIKey=YDIHAWZEBRMEBT-UHFFFAOYSA-N','C=C(Br)CNC(=O)C(F)(F)F',NULL),
	(122783,0,1,NULL,'Consistent with Molecular Formula','C12H12F6N2O',314.23,NULL,'76C8D5263D6163ED-FICuS-01-60','76C8D5263D6163ED-FICTS-01-3F','76C8D5263D6163ED-uuuuu-01-0F','InChI=1S/C12H12F6N2O/c1-8(19-20-9-5-3-2-4-6-9)7-10(21,11(13,14)15)12(16,17)18/h2-6,20-21H,7H2,1H3','InChIKey=SFJDMHMMWVKZGD-UHFFFAOYSA-N','C/C(CC(O)(C(F)(F)F)C(F)(F)F)=N\\Nc1ccccc1','1'),
	(122784,0,1,'35423-17-7','Consistent with Molecular Formula','C7H12N2O',140.1846,NULL,'92EAE130CF01E11A-FICuS-01-63','92EAE130CF01E11A-FICTS-01-42','5010FF95F6BA02D1-uuuuu-01-0C','InChI=1S/C7H12N2O/c10-8-7-5-9-3-1-6(7)2-4-9/h6,10H,1-5H2/b8-7+','InChIKey=QSXHBTDHLNHMLV-BQYQJAHWSA-N','O/N=C1\\CN2CCC1CC2','1'),
	(122785,1,0,NULL,'Consistent with Molecular Formula','C14H18N4O',258.3224,NULL,'E59FAB528E5A9465-FICuS-01-75','E59FAB528E5A9465-FICTS-01-54','E59FAB528E5A9465-uuuuu-01-24','InChI=1S/C14H18N4O/c1-11(12-7-5-4-6-8-12)18-10-15-9-13(18)14(19)16-17(2)3/h4-11H,1-3H3,(H,16,19)','InChIKey=NZCZZOGVMFPHRG-UHFFFAOYSA-N','CC(c1ccccc1)n1cncc1C(=O)NN(C)C','1'),
	(122786,4,0,NULL,'Consistent with Molecular Formula','C20H38N2O2',338.5324,NULL,'31122642EEE1D549-FICuS-01-42','31122642EEE1D549-FICTS-01-21','10F1E23E5A5F4CC7-uuuuu-01-1F','InChI=1S/2C10H19NO/c2*1-3-9-4-6-10(7-5-9)11-8(2)12/h2*9-10H,3-7H2,1-2H3,(H,11,12)','InChIKey=VRPSKTIPPYINPC-UHFFFAOYSA-N','CCC1CCC(NC(C)=O)CC1.CCC1CCC(NC(C)=O)CC1','1'),
	(122787,0,1,NULL,'Consistent with Molecular Formula','C7H13N3O',155.1992,NULL,'4091CD04E90B81C6-FICuS-01-52','4091CD04E90B81C6-FICTS-01-31','4091CD04E90B81C6-uuuuu-01-01','InChI=1S/C7H13N3O/c1-10(2)5-8-9-7(11)6-3-4-6/h5-6H,3-4H2,1-2H3,(H,9,11)','InChIKey=AZZCVUYWMWNOGL-UHFFFAOYSA-N','CN(C)/C=N/NC(=O)C1CC1','1'),
	(122788,0,0,'28752-91-2','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'95C89A1A7A9F27CD-FICuS-01-83','95C89A1A7A9F27CD-FICTS-01-62','95C89A1A7A9F27CD-uuuuu-01-32','InChI=1S/C12H11NO2/c1-13(2)7-10-11(14)8-5-3-4-6-9(8)12(10)15/h3-7H,1-2H3','InChIKey=MVUJXFMCAICFMX-UHFFFAOYSA-N','CN(C)C=C1C(=O)c2ccccc2C1=O',NULL),
	(122789,0,0,NULL,'Consistent with Molecular Formula','C9H20N2O2',188.2692,NULL,'F5ECC6956B12DF30-FICuS-01-79','F5ECC6956B12DF30-FICTS-01-58','F5ECC6956B12DF30-uuuuu-01-28','InChI=1S/C9H20N2O2/c1-5-12-9(13-6-2)7-10-8-11(3)4/h8-9H,5-7H2,1-4H3','InChIKey=PXKKMGCTBARJQV-UHFFFAOYSA-N','CCOC(C/N=C/N(C)C)OCC',NULL),
	(122790,4,0,NULL,'Consistent with Molecular Formula','C40H58N2O2',598.9104,NULL,'DD6C2EC0130DEE74-FICuS-01-7F','DD6C2EC0130DEE74-FICTS-01-5E','4B241A400EFB5A2C-uuuuu-01-10','InChI=1S/2C20H29NO/c2*22-20(18-9-5-2-6-10-18)21-19-13-11-17(12-14-19)15-16-7-3-1-4-8-16/h2*2,5-6,9-10,16-17,19H,1,3-4,7-8,11-15H2,(H,21,22)','InChIKey=QJMQQZOQRCVVMK-UHFFFAOYSA-N','O=C(NC1CCC(CC2CCCCC2)CC1)c1ccccc1.O=C(NC1CCC(CC2CCCCC2)CC1)c1ccccc1','1'),
	(122791,1,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'416EBAA46E769A6A-FICuS-01-78','416EBAA46E769A6A-FICTS-01-57','416EBAA46E769A6A-uuuuu-01-27','InChI=1S/C12H18O4/c13-10(14)5-4-9-8-11(15)16-12(9)6-2-1-3-7-12/h9H,1-8H2,(H,13,14)','InChIKey=STRKMOUSCMEOBV-UHFFFAOYSA-N','O=C(O)CCC1CC(=O)OC12CCCCC2','1'),
	(122792,0,0,NULL,'Consistent with Molecular Formula','C11H24N2O2',216.3228,NULL,'5E121085E24DA242-FICuS-01-3A','5E121085E24DA242-FICTS-01-19','5E121085E24DA242-uuuuu-01-E9','InChI=1S/C11H24N2O2/c1-5-14-11(15-6-2)8-7-9-12-10-13(3)4/h10-11H,5-9H2,1-4H3/b12-10-','InChIKey=URSNHYDYTRKSOX-BENRWUELSA-N','CCOC(CCC/N=C/N(C)C)OCC',NULL),
	(122793,4,0,NULL,'Consistent with Molecular Formula','C22H42N2O2',366.586,NULL,'1479D9A009FA4D6C-FICuS-01-6B','1479D9A009FA4D6C-FICTS-01-4A','F3D7489FF8A9C4DB-uuuuu-01-4A','InChI=1S/2C11H21NO/c2*1-8(2)10-4-6-11(7-5-10)12-9(3)13/h2*8,10-11H,4-7H2,1-3H3,(H,12,13)','InChIKey=RCHNDILGKNWNFH-UHFFFAOYSA-N','CC(=O)NC1CCC(C(C)C)CC1.CC(=O)NC1CCC(C(C)C)CC1','1'),
	(122794,0,0,NULL,'Consistent with Molecular Formula','C15H15N3',237.3036,NULL,'698FA61078F0F8BB-FICuS-01-73','698FA61078F0F8BB-FICTS-01-52','698FA61078F0F8BB-uuuuu-01-22','InChI=1S/C15H15N3/c1-18(2)10-16-13-8-5-9-14-15(13)11-6-3-4-7-12(11)17-14/h3-10,17H,1-2H3/b16-10-','InChIKey=GJPHUOYBWUMFBJ-YBEGLDIGSA-N','CN(C)/C=N/c1cccc2[nH]c3ccccc3c12',NULL),
	(122795,0,1,'4942-70-5','Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'6F2D1B0583CD3EC9-FICuS-01-77','6F2D1B0583CD3EC9-FICTS-01-56','DCAF73FCE86E2480-uuuuu-01-3D','InChI=1S/C13H15N3O/c1-10-12(9-15(2)3)13(17)16(14-10)11-7-5-4-6-8-11/h4-9H,1-3H3/b12-9+','InChIKey=ZKMQJGARZNSQNV-FMIVXFBMSA-N','CC1=NN(c2ccccc2)C(=O)/C1=C/N(C)C','1'),
	(122796,2,0,NULL,'Consistent with Molecular Formula','C14H18ClN3O2S',327.8281,NULL,'00D5CF7740203D3A-FICuS-01-48','00D5CF7740203D3A-FICTS-01-27','002968927FADE474-uuuuu-01-00','InChI=1S/C14H17N3O2S.ClH/c18-20(19)15-12(10-4-2-1-3-5-10)14-13(16-20)11-6-8-17(14)9-7-11;/h1-5,11-12,14-15H,6-9H2;1H','InChIKey=ZVWPTWWGPKFMNU-UHFFFAOYSA-N','Cl.O=S1(=O)N=C2C3CCN(CC3)C2C(c2ccccc2)N1','1'),
	(122797,0,1,'38243-38-8','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'930F92EB186B2BA6-FICuS-01-67','930F92EB186B2BA6-FICTS-01-46','930F92EB186B2BA6-uuuuu-01-16','InChI=1S/C11H12N2O2/c1-8(14)13-10(11(12)15)7-9-5-3-2-4-6-9/h2-7H,1H3,(H2,12,15)(H,13,14)','InChIKey=CGSKTFVSAVYFAX-UHFFFAOYSA-N','CC(=O)N/C(=C/c1ccccc1)C(N)=O','1'),
	(122798,0,0,NULL,'Consistent with Molecular Formula','C7H12BrNO',206.0819,NULL,'A069E39879A51164-FICuS-01-42','A069E39879A51164-FICTS-01-21','A069E39879A51164-uuuuu-01-F1','InChI=1S/C7H12BrNO/c1-4-9(7(3)10)5-6(2)8/h2,4-5H2,1,3H3','InChIKey=ZHCYCCQBBSWALZ-UHFFFAOYSA-N','C=C(Br)CN(CC)C(C)=O',NULL),
	(122799,0,0,NULL,'Consistent with Molecular Formula','C14H14ClF6NO3',393.7129,NULL,'D574FCEC36A710DA-FICuS-01-83','D574FCEC36A710DA-FICTS-01-62','F701AF46AA353A7C-uuuuu-01-1D','InChI=1S/C14H14F6NO3.ClH/c1-2-7-24-11-5-3-4-6-21(11)9-10(22)8-12(23,13(15,16)17)14(18,19)20;/h2-6,23H,1,7-9H2;1H/q+1;/p-1','InChIKey=JRKVUKUYUDYRGE-UHFFFAOYSA-M','C=CCOc1cccc[n+]1CC(=O)CC(O)(C(F)(F)F)C(F)(F)F.[Cl-]',NULL),
	(122800,4,0,NULL,'Consistent with Molecular Formula','C19H30N2O',302.4588,NULL,'931B48533D6027FF-FICuS-01-4C','931B48533D6027FF-FICTS-01-2B','931B48533D6027FF-uuuuu-01-FB','InChI=1S/C19H30N2O/c1-22-17-8-4-14(5-9-17)13-21-10-2-3-18-15-6-7-16(11-15)19(18)12-20/h4-5,8-9,15-16,18-19,21H,2-3,6-7,10-13,20H2,1H3','InChIKey=VXPLTWCPKHWOST-UHFFFAOYSA-N','COc1ccc(CNCCCC2C3CCC(C3)C2CN)cc1','1'),
	(122801,0,0,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'1DD686ECE5514330-FICuS-01-56','1DD686ECE5514330-FICTS-01-35','1DD686ECE5514330-uuuuu-01-05','InChI=1S/C16H23NO3/c1-20-15-10-13(8-9-14(15)18)11-17-16(19)7-3-6-12-4-2-5-12/h8-10,12,18H,2-7,11H2,1H3,(H,17,19)','InChIKey=GGNVFRHWMWXMQC-UHFFFAOYSA-N','COc1cc(CNC(=O)CCCC2CCC2)ccc1O',NULL),
	(122802,1,0,'7036-28-4','Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'9FF63821F84A4F5D-FICuS-01-76','6342F7E5F2C18AC8-FICTS-01-4C','9FF63821F84A4F5D-uuuuu-01-25','InChI=1S/C13H14N2O2S/c1-9(10-6-4-3-5-7-10)15-11(12(16)17-2)8-14-13(15)18/h3-9H,1-2H3,(H,14,18)','InChIKey=NWCPYHVKKGNOBM-UHFFFAOYSA-N','COC(=O)c1c[nH]c(=S)n1C(C)c1ccccc1','1'),
	(122803,1,0,'3327-72-8','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'91DF05C0F731AD36-FICuS-01-62','91DF05C0F731AD36-FICTS-01-41','91DF05C0F731AD36-uuuuu-01-11','InChI=1S/C13H17NO3/c1-3-17-13(16)9-14(10-15)11(2)12-7-5-4-6-8-12/h4-8,10-11H,3,9H2,1-2H3','InChIKey=WFDXDCVMMSACQE-UHFFFAOYSA-N','CCOC(=O)CN(C=O)C(C)c1ccccc1','1'),
	(122804,1,0,NULL,'Consistent with Molecular Formula','C9H5ClF12O3',424.5705,NULL,'8AEC4D00249236FC-FICuS-01-63','8AEC4D00249236FC-FICTS-01-42','8AEC4D00249236FC-uuuuu-01-12','InChI=1S/C9H5ClF12O3/c10-3(5(25,8(17,18)19)9(20,21)22)2(23)1-4(24,6(11,12)13)7(14,15)16/h3,24-25H,1H2','InChIKey=UXDVTDJRVGUOAJ-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)C(Cl)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(122805,0,0,'90466-79-8','Consistent with Molecular Formula','C12H26O4Se2',392.255,'Diselenide, bis(2,2-diethoxyethyl)','A573EE6F7BE2EFFC-FICuS-01-B1','A573EE6F7BE2EFFC-FICTS-01-90','A573EE6F7BE2EFFC-uuuuu-01-60','InChI=1S/C12H26O4Se2/c1-5-13-11(14-6-2)9-17-18-10-12(15-7-3)16-8-4/h11-12H,5-10H2,1-4H3','InChIKey=DNYWGZLSHKFTRS-UHFFFAOYSA-N','CCOC(C[Se][Se]CC(OCC)OCC)OCC',NULL),
	(122806,0,0,'54187-03-0','Consistent with Molecular Formula','C10H17ClN2O',216.7101,NULL,'608873435A3C50B3-FICuS-01-34','608873435A3C50B3-FICTS-01-13','608873435A3C50B3-uuuuu-01-E3','InChI=1S/C10H17ClN2O/c11-5-6-12-10(14)13-9(7-1-2-7)8-3-4-8/h7-9H,1-6H2,(H2,12,13,14)','InChIKey=QIIOQYAACVZBNH-UHFFFAOYSA-N','O=C(NCCCl)NC(C1CC1)C1CC1',NULL),
	(122807,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'BC675454989BF224-FICuS-01-55','BC675454989BF224-FICTS-01-34','BC675454989BF224-uuuuu-01-04','InChI=1S/C13H14N2O3/c16-13(15-5-7-17-8-6-15)14-12-9-10-3-1-2-4-11(10)18-12/h1-4,9H,5-8H2,(H,14,16)','InChIKey=AZELSGRLNMRDPI-UHFFFAOYSA-N','O=C(Nc1cc2ccccc2o1)N1CCOCC1',NULL),
	(122808,1,0,'3157-27-5','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'0F618F34E8240DE8-FICuS-01-5D','0F618F34E8240DE8-FICTS-01-3C','0F618F34E8240DE8-uuuuu-01-0C','InChI=1S/C12H12N2O2/c1-9(10-5-3-2-4-6-10)14-8-13-7-11(14)12(15)16/h2-9H,1H3,(H,15,16)','InChIKey=RGYCCBLTSWHXIS-UHFFFAOYSA-N','CC(c1ccccc1)n1cncc1C(=O)O','1'),
	(122809,1,0,NULL,'Consistent with Molecular Formula','C16H21NO4S',323.4062,NULL,'8114286F5A9220EA-FICuS-01-44','8114286F5A9220EA-FICTS-01-23','8114286F5A9220EA-uuuuu-01-F3','InChI=1S/C16H21NO4S/c1-12-6-8-14(9-7-12)22(19,20)17-13(2)16(21-15(17)18)10-4-3-5-11-16/h6-9,13H,3-5,10-11H2,1-2H3','InChIKey=PIPFFXKRSKUWPE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2C(=O)OC3(CCCCC3)C2C)cc1','1'),
	(122810,0,1,'59831-96-8','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'441B1DB746A50A2C-FICuS-01-56','441B1DB746A50A2C-FICTS-01-35','441B1DB746A50A2C-uuuuu-01-05','InChI=1S/C12H13NO/c14-12(13-11-7-8-11)9-6-10-4-2-1-3-5-10/h1-6,9,11H,7-8H2,(H,13,14)','InChIKey=MRJWDIXWFCZOEE-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC1CC1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(122811,0,0,NULL,'Consistent with Molecular Formula','C16H19NO4S',321.3904,NULL,'CF2477C5DF22DCEB-FICuS-01-98','CF2477C5DF22DCEB-FICTS-01-77','CF2477C5DF22DCEB-uuuuu-01-47','InChI=1S/C16H19NO4S/c1-12-6-8-14(9-7-12)22(19,20)17-13(2)16(21-15(17)18)10-4-3-5-11-16/h6-9H,2-5,10-11H2,1H3','InChIKey=YRKMURONLWVFGX-UHFFFAOYSA-N','C=C1N(S(=O)(=O)c2ccc(C)cc2)C(=O)OC12CCCCC2',NULL),
	(122812,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'467547996B3FEAE7-FICuS-01-6D','467547996B3FEAE7-FICTS-01-4C','467547996B3FEAE7-uuuuu-01-1C','InChI=1S/C16H17NO4/c1-2-16(8-4-3-5-9-16)21-15(18)17-12-6-7-13-14(10-12)20-11-19-13/h1,6-7,10H,3-5,8-9,11H2,(H,17,18)','InChIKey=XILCXZDLIFRFEA-UHFFFAOYSA-N','C#CC1(OC(=O)Nc2ccc3c(c2)OCO3)CCCCC1',NULL),
	(122813,0,0,'38564-52-2','Consistent with Molecular Formula','C3H7BrO4S2',251.1099,NULL,'D2675638C796238A-FICuS-01-47','D2675638C796238A-FICTS-01-26','D2675638C796238A-uuuuu-01-F6','InChI=1S/C3H7BrO4S2/c1-9(5,6)3(4)10(2,7)8/h3H,1-2H3','InChIKey=OZLGMBBXAXQUHB-UHFFFAOYSA-N','CS(=O)(=O)C(Br)S(C)(=O)=O',NULL),
	(122814,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'FD185F0C98772A14-FICuS-01-5F','FD185F0C98772A14-FICTS-01-3E','FD185F0C98772A14-uuuuu-01-0E','InChI=1S/C12H16N2O/c1-9-5-3-4-6-11(9)10(2)14-12-13-7-8-15-12/h3-6,10H,7-8H2,1-2H3,(H,13,14)','InChIKey=LSAVKNWLWCADEB-UHFFFAOYSA-N','Cc1ccccc1C(C)NC1=NCCO1','1'),
	(122815,0,0,NULL,'Consistent with Molecular Formula','C15H9F12NO2',463.2224,NULL,'956FED397C4753F9-FICuS-01-72','956FED397C4753F9-FICTS-01-51','956FED397C4753F9-uuuuu-01-21','InChI=1S/C15H9F12NO2/c16-12(17,18)10(29,13(19,20)21)5-8-9(6-3-1-2-4-7(6)28-8)11(30,14(22,23)24)15(25,26)27/h1-4,28-30H,5H2','InChIKey=PNHCICWAWBWHDH-UHFFFAOYSA-N','OC(Cc1[nH]c2ccccc2c1C(O)(C(F)(F)F)C(F)(F)F)(C(F)(F)F)C(F)(F)F',NULL),
	(122816,0,0,'1842-38-2','Consistent with Molecular Formula','C14H14Se',261.2246,'Dibenzyl selenide\nDibenzylmonoselenide\nDibenzyl monoselenide\nBenzene, 1,1\'-[selenobis(methylene)]bis-\nBenzyl selenide','4FE4C3F30221568C-FICuS-01-54','4FE4C3F30221568C-FICTS-01-33','4FE4C3F30221568C-uuuuu-01-03','InChI=1S/C14H14Se/c1-3-7-13(8-4-1)11-15-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=DWZCRWXJKIEWDY-UHFFFAOYSA-N','c1ccc(C[Se]Cc2ccccc2)cc1',NULL),
	(122817,0,0,NULL,'Consistent with Molecular Formula','C12H10F6O2',300.2002,NULL,'A9D9455CCD152575-FICuS-01-5F','A9D9455CCD152575-FICTS-01-3E','A9D9455CCD152575-uuuuu-01-0E','InChI=1S/C12H10F6O2/c13-11(14,15)10(20,12(16,17)18)7-9(19)6-8-4-2-1-3-5-8/h1-5,20H,6-7H2','InChIKey=HUAFVTMSVNQVEQ-UHFFFAOYSA-N','O=C(Cc1ccccc1)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(122818,0,0,NULL,'Consistent with Molecular Formula','C7H4F6O2',234.0978,NULL,'9BA28A5BB279C96D-FICuS-01-7F','9BA28A5BB279C96D-FICTS-01-5E','9BA28A5BB279C96D-uuuuu-01-2E','InChI=1S/C7H4F6O2/c1-3(14)4(15)2-5(6(8,9)10)7(11,12)13/h2H,1H3','InChIKey=SRBYMSPVZJMKLI-UHFFFAOYSA-N','CC(=O)C(=O)C=C(C(F)(F)F)C(F)(F)F',NULL),
	(122819,0,0,NULL,'Consistent with Molecular Formula','C10H12OS',180.2642,NULL,'F05DA49ADBFF598D-FICuS-01-A1','F05DA49ADBFF598D-FICTS-01-80','F05DA49ADBFF598D-uuuuu-01-50','InChI=1S/C10H12OS/c1-7(11)10-9-5-3-2-4-8(9)6-12-10/h6H,2-5H2,1H3','InChIKey=BIFIANXMFHMHFE-UHFFFAOYSA-N','CC(=O)c1scc2c1CCCC2',NULL),
	(122820,3,0,NULL,'Consistent with Molecular Formula','C9H10F4O2S',258.2304,NULL,'9E4CAA2921E6584A-FICuS-01-69','9E4CAA2921E6584A-FICTS-01-48','9E4CAA2921E6584A-uuuuu-01-18','InChI=1S/C9H10F4O2S/c10-8(11)5-3-4(7(14)15)1-2-6(5)16-9(8,12)13/h4-6H,1-3H2,(H,14,15)','InChIKey=BWLVKLSZEBMSAS-UHFFFAOYSA-N','O=C(O)C1CCC2SC(F)(F)C(F)(F)C2C1','1'),
	(122821,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN2O2',202.6401,NULL,'7BC6BF6E9F0162A4-FICuS-01-79','7BC6BF6E9F0162A4-FICTS-01-58','7B3A188BA08CBBEA-uuuuu-01-3C','InChI=1S/C8H10N2O2.ClH/c1-12-8(11)7-4-9-5-10(7)6-2-3-6;/h4-6H,2-3H2,1H3;1H','InChIKey=PZFUVAMMDQKVEV-UHFFFAOYSA-N','COC(=O)c1cncn1C1CC1.Cl',NULL),
	(122822,0,0,NULL,'Consistent with Molecular Formula','C12H12ClF6NO2',351.6757,NULL,'70AFFCABDD3C28B7-FICuS-01-A2','70AFFCABDD3C28B7-FICTS-01-81','52DAAF0141AE0211-uuuuu-01-F9','InChI=1S/C12H12F6NO2.ClH/c1-8-2-4-19(5-3-8)7-9(20)6-10(21,11(13,14)15)12(16,17)18;/h2-5,21H,6-7H2,1H3;1H/q+1;/p-1','InChIKey=MJCAPIKFDQLDCK-UHFFFAOYSA-M','Cc1cc[n+](CC(=O)CC(O)(C(F)(F)F)C(F)(F)F)cc1.[Cl-]',NULL),
	(122823,0,0,NULL,'Consistent with Molecular Formula','C10H9F3N2O',230.1891,NULL,'94E4BA71E831175B-FICuS-01-58','301BA45B6726BC20-FICTS-01-24','94E4BA71E831175B-uuuuu-01-07','InChI=1S/C10H9F3N2O/c11-10(12,13)7-2-1-3-8(6-7)15-9-14-4-5-16-9/h1-3,6H,4-5H2,(H,14,15)','InChIKey=OAKWWNDPPUKABR-UHFFFAOYSA-N','FC(F)(F)c1cccc(NC2=NCCO2)c1',NULL),
	(122824,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O',263.2982,'9-Acridinamine, N-(4,5-dihydro-2-oxazolyl)-','E5A7D6452DAE718D-FICuS-01-7C','E5A7D6452DAE718D-FICTS-01-5B','E5A7D6452DAE718D-uuuuu-01-2B','InChI=1S/C16H13N3O/c1-3-7-13-11(5-1)15(19-16-17-9-10-20-16)12-6-2-4-8-14(12)18-13/h1-8H,9-10H2,(H,17,18,19)','InChIKey=UHIUPIUDPQWQEY-UHFFFAOYSA-N','c1ccc2c(NC3=NCCO3)c3ccccc3nc2c1',NULL),
	(122825,0,0,NULL,'Consistent with Molecular Formula','C12H23N3O',225.3332,NULL,'C79EB948C89057D0-FICuS-01-6A','9C00CE1EF35971BD-FICTS-01-55','C79EB948C89057D0-uuuuu-01-19','InChI=1S/C12H23N3O/c1-11(2)7-9(8-12(3,4)15-11)14-10-13-5-6-16-10/h9,15H,5-8H2,1-4H3,(H,13,14)','InChIKey=ZSRUDZZHJQBQRD-UHFFFAOYSA-N','CC1(C)CC(NC2=NCCO2)CC(C)(C)N1',NULL),
	(122826,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O',126.1578,NULL,'E221FE8BFD2668BD-FICuS-01-8C','294945DC0A254DB6-FICTS-01-36','E221FE8BFD2668BD-uuuuu-01-3B','InChI=1S/C6H10N2O/c1-2-3-7-6-8-4-5-9-6/h2H,1,3-5H2,(H,7,8)','InChIKey=MGFROMPYECNEHA-UHFFFAOYSA-N','C=CCNC1=NCCO1',NULL),
	(122827,0,1,NULL,'Consistent with Molecular Formula','C14H17BrN2O',309.2051,NULL,'404365E39EC7EC6C-FICuS-01-6E','404365E39EC7EC6C-FICTS-01-4D','404365E39EC7EC6C-uuuuu-01-1D','InChI=1S/C14H17BrN2O/c15-9-4-10-16-14(18)17-13-8-3-6-11-5-1-2-7-12(11)13/h3-4,6,8-9H,1-2,5,7,10H2,(H2,16,17,18)','InChIKey=JFWMDNPYPQJQSO-UHFFFAOYSA-N','O=C(NC/C=C/Br)Nc1cccc2c1CCCC2','1'),
	(122828,0,0,NULL,'Consistent with Molecular Formula','C14H17BrN2O',309.2051,NULL,'D0932C013FB7B458-FICuS-01-52','D0932C013FB7B458-FICTS-01-31','D0932C013FB7B458-uuuuu-01-01','InChI=1S/C14H17BrN2O/c1-10(15)9-16-14(18)17-13-8-4-6-11-5-2-3-7-12(11)13/h4,6,8H,1-3,5,7,9H2,(H2,16,17,18)','InChIKey=ACBCOSJZURZXCY-UHFFFAOYSA-N','C=C(Br)CNC(=O)Nc1cccc2c1CCCC2',NULL),
	(122829,1,0,NULL,'Consistent with Molecular Formula','C8H8F6N2O3',294.1532,NULL,'06DCF87B4379EE19-FICuS-01-76','06DCF87B4379EE19-FICTS-01-55','06DCF87B4379EE19-uuuuu-01-25','InChI=1S/C8H8F6N2O3/c1-5(3(17)15-4(18)16-5)2-6(19,7(9,10)11)8(12,13)14/h19H,2H2,1H3,(H2,15,16,17,18)','InChIKey=BSWTZYDRLNICEC-UHFFFAOYSA-N','CC1(CC(O)(C(F)(F)F)C(F)(F)F)NC(=O)NC1=O','1'),
	(122830,0,1,'30408-55-0','Consistent with Molecular Formula','C11H13N5O5',295.2542,NULL,'33BC722AD58B23B1-FICuS-01-59','33BC722AD58B23B1-FICTS-01-38','33BC722AD58B23B1-uuuuu-01-08','InChI=1S/C11H13N5O5/c1-7(6-12-8(2)17)13-14-10-4-3-9(15(18)19)5-11(10)16(20)21/h3-5,14H,6H2,1-2H3,(H,12,17)','InChIKey=UGVNYICHWOFKSI-UHFFFAOYSA-N','CC(=O)NC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(122831,0,0,NULL,'Consistent with Molecular Formula','C18H34N2O3',326.4782,NULL,'8DB75C364D62BB78-FICuS-01-70','8DB75C364D62BB78-FICTS-01-4F','8DB75C364D62BB78-uuuuu-01-1F','InChI=1S/C18H34N2O3/c1-13(21)18(8,11-9-14(22)19-16(2,3)4)12-10-15(23)20-17(5,6)7/h9-12H2,1-8H3,(H,19,22)(H,20,23)','InChIKey=UZNATIKHANWXCJ-UHFFFAOYSA-N','CC(=O)C(C)(CCC(=O)NC(C)(C)C)CCC(=O)NC(C)(C)C',NULL),
	(122832,0,0,NULL,'Consistent with Molecular Formula','C6H9ClN2O',160.6029,NULL,'6824E425C8AD32FD-FICuS-01-6A','6824E425C8AD32FD-FICTS-01-49','6824E425C8AD32FD-uuuuu-01-19','InChI=1S/C6H9ClN2O/c1-2-4-8-6(10)9-5-3-7/h1H,3-5H2,(H2,8,9,10)','InChIKey=GEENDFICVYEUCW-UHFFFAOYSA-N','C#CCNC(=O)NCCCl',NULL),
	(122833,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl3N2O',267.5419,NULL,'14ACFA09279B0FB7-FICuS-01-73','14ACFA09279B0FB7-FICTS-01-52','996CBFC51B24ACA2-uuuuu-01-31','InChI=1S/C6H5Cl2N.C3H4ClNO/c7-4-2-1-3-5(8)6(4)9;4-1-2-5-3-6/h1-3H,9H2;1-2H2','InChIKey=HKWJJYIFWSMPSF-UHFFFAOYSA-N','Nc1c(Cl)cccc1Cl.O=C=NCCCl',NULL),
	(122834,0,0,NULL,'Consistent with Molecular Formula','C14H13Br2F2NO3',441.0664,NULL,'99DF4318AAC3E619-FICuS-01-70','99DF4318AAC3E619-FICTS-01-4F','91DB4956C2B0B23E-uuuuu-01-11','InChI=1S/C14H12F2.Br2.HNO3/c1-11-7-9-13(10-8-11)14(15,16)12-5-3-2-4-6-12;1-2;2-1(3)4/h2-10H,1H3;;(H,2,3,4)','InChIKey=WIPIAFJQSTVIKO-UHFFFAOYSA-N','BrBr.Cc1ccc(C(F)(F)c2ccccc2)cc1.O=[N+]([O-])O',NULL),
	(122835,3,0,NULL,'Consistent with Molecular Formula','C12H21NO',195.304,NULL,'E716E8578839E54B-FICuS-01-5F','E716E8578839E54B-FICTS-01-3E','E716E8578839E54B-uuuuu-01-0E','InChI=1S/C12H21NO/c1-9(14)13-12-8-4-6-10-5-2-3-7-11(10)12/h10-12H,2-8H2,1H3,(H,13,14)','InChIKey=KNYLCEJDMWBEMQ-UHFFFAOYSA-N','CC(=O)NC1CCCC2CCCCC21','1'),
	(122836,3,0,NULL,'Consistent with Molecular Formula','C12H21NO',195.304,NULL,'E716E8578839E54B-FICuS-01-5F','E716E8578839E54B-FICTS-01-3E','E716E8578839E54B-uuuuu-01-0E','InChI=1S/C12H21NO/c1-9(14)13-12-8-4-6-10-5-2-3-7-11(10)12/h10-12H,2-8H2,1H3,(H,13,14)','InChIKey=KNYLCEJDMWBEMQ-UHFFFAOYSA-N','CC(=O)NC1CCCC2CCCCC21','1'),
	(122837,0,1,NULL,'Consistent with Molecular Formula','C13H12BrN3O',306.1613,NULL,'122FC61D690F2128-FICuS-01-42','122FC61D690F2128-FICTS-01-21','122FC61D690F2128-uuuuu-01-F1','InChI=1S/C13H12BrN3O/c14-6-3-7-15-13(18)17-11-8-10-4-1-2-5-12(10)16-9-11/h1-6,8-9H,7H2,(H2,15,17,18)','InChIKey=FLBYEMCMKHMZTI-UHFFFAOYSA-N','O=C(NC/C=C/Br)Nc1cnc2ccccc2c1','1'),
	(122838,0,0,'13302-14-2','No Comparision - Unparameterized Atom - Pb(a6) connected atoms =[ C C Cl C ]','C12H27ClPb',413.9983,'Tributylchlorolead\nTributyllead chloride\nPlumbane, chlorotributyl-\nLead, tributyl-, chloride\nWLN: G-PB-4&4&4\nPlumbane, tributylchloro-\nPlumbane, tributylchloro-','1ACEF4F68F5249BD-FICuS-01-8F','1ACEF4F68F5249BD-FICTS-01-6E','1ACEF4F68F5249BD-uuuuu-01-3E','InChI=1S/3C4H9.ClH.Pb/c3*1-3-4-2;;/h3*1,3-4H2,2H3;1H;/q;;;;+1/p-1','InChIKey=OCQHDJVUUKFOFH-UHFFFAOYSA-M','CCCC[Pb](Cl)(CCCC)CCCC',NULL),
	(122839,0,0,NULL,'Consistent with Molecular Formula','C25H28O2Sn',479.185,NULL,'F25428380FCB1DFF-FICuS-01-79','F25428380FCB1DFF-FICTS-01-58','F25428380FCB1DFF-uuuuu-01-28','InChI=1S/3C7H7.C4H8O2.Sn/c3*1-7-5-3-2-4-6-7;1-3(2)4(5)6;/h3*2-6H,1H2;3H,1-2H3,(H,5,6);/q;;;;+1/p-1','InChIKey=QOBBAHCSPMROMV-UHFFFAOYSA-M','CC(C)C(=O)O[Sn](Cc1ccccc1)(Cc1ccccc1)Cc1ccccc1',NULL),
	(122840,1,0,'35357-49-4','Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'6D588A5A79896CF3-FICuS-01-70','6D588A5A79896CF3-FICTS-01-4F','6D588A5A79896CF3-uuuuu-01-1F','InChI=1S/C11H15ClN2O/c1-9(10-5-3-2-4-6-10)14-11(15)13-8-7-12/h2-6,9H,7-8H2,1H3,(H2,13,14,15)','InChIKey=ICTVPPGDQKBWNY-UHFFFAOYSA-N','CC(NC(=O)NCCCl)c1ccccc1','1'),
	(122841,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a10) connected atoms =[ O C C C ]','C13H24O2Pb',419.5314,'Plumbane, [(cyclopentylideneacetyl)oxy]triethyl-','3B3AB2697A13401D-FICuS-01-48','3B3AB2697A13401D-FICTS-01-27','3B3AB2697A13401D-uuuuu-01-F7','InChI=1S/C7H10O2.3C2H5.Pb/c8-7(9)5-6-3-1-2-4-6;3*1-2;/h5H,1-4H2,(H,8,9);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=QBNWTSNAJDCCHJ-UHFFFAOYSA-M','CC[Pb](CC)(CC)OC(=O)C=C1CCCC1',NULL),
	(122842,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a10) connected atoms =[ O C C C ]','C14H33O4PPb',503.5861,NULL,'507727EE106F5936-FICuS-01-41','507727EE106F5936-FICTS-01-20','507727EE106F5936-uuuuu-01-F0','InChI=1S/C8H19O4P.3C2H5.Pb/c1-3-5-7-11-13(9,10)12-8-6-4-2;3*1-2;/h3-8H2,1-2H3,(H,9,10);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=GQYFPPMHZOSDIT-UHFFFAOYSA-M','CCCCOP(=O)(OCCCC)O[Pb](CC)(CC)CC',NULL),
	(122843,0,0,'86167-36-4','No Comparision - Unparameterized Atom - Pb(a9) connected atoms =[ S C C C ]','C11H25NPbS2',442.6452,'Plumbane, [[(diethylamino)thioxomethyl]thio]triethyl-','0987D5DF0B193D73-FICuS-01-5F','0987D5DF0B193D73-FICTS-01-3E','0987D5DF0B193D73-uuuuu-01-0E','InChI=1S/C5H11NS2.3C2H5.Pb/c1-3-6(4-2)5(7)8;3*1-2;/h3-4H2,1-2H3,(H,7,8);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=UIZVLGLAZBOVTK-UHFFFAOYSA-M','CCN(CC)C(=S)S[Pb](CC)(CC)CC',NULL),
	(122844,0,0,'20668-84-2','No Comparision - Unparameterized Atom - Pb(a4) connected atoms =[ N C C C ]','C4H9N2Pb',292.3285,NULL,'D38FD7CED9D4B10F-FICuS-01-9D','D38FD7CED9D4B10F-FICTS-01-7C','D38FD7CED9D4B10F-uuuuu-01-4C','InChI=1S/CN2.3CH3.Pb/c2-1-3;;;;/h;3*1H3;','InChIKey=OUCCYKZKDZBOJI-UHFFFAOYSA-N','C[Pb](C)(C)NC#N',NULL),
	(122845,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a14) connected atoms =[ O C C C ]','C16H21NO2Pb',466.5474,'Plumbane, triethyl[(2-quinolinylcarbonyl)oxy]-','38592BBE6C8015C5-FICuS-01-5A','38592BBE6C8015C5-FICTS-01-39','38592BBE6C8015C5-uuuuu-01-09','InChI=1S/C10H7NO2.3C2H5.Pb/c12-10(13)9-6-5-7-3-1-2-4-8(7)11-9;3*1-2;/h1-6H,(H,12,13);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=AVVGBZHDYPDOIY-UHFFFAOYSA-M','CC[Pb](CC)(CC)OC(=O)c1ccc2ccccc2n1',NULL),
	(122846,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a20) connected atoms =[ O C C C ]','C22H25NO2Pb',542.645,'Plumbane, triethyl[[(2-phenyl-4-quinolinyl)carbonyl]oxy]-','F3C7304F609B3B89-FICuS-01-5E','F3C7304F609B3B89-FICTS-01-3D','F3C7304F609B3B89-uuuuu-01-0D','InChI=1S/C16H11NO2.3C2H5.Pb/c18-16(19)13-10-15(11-6-2-1-3-7-11)17-14-9-5-4-8-12(13)14;3*1-2;/h1-10H,(H,18,19);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=YQAXVIWHHZPOCF-UHFFFAOYSA-M','CC[Pb](CC)(CC)OC(=O)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(122847,0,0,NULL,'Consistent with Molecular Formula','C15H12F12N2O2',480.2528,'4-Heptanone, 1,1,1,7,7,7-hexafluoro-2,6-dihydroxy-2,6-bis(trifluoromethyl)-, phenylhydrazone','4348430F2AC1D5CD-FICuS-01-5E','4348430F2AC1D5CD-FICTS-01-3D','4348430F2AC1D5CD-uuuuu-01-0D','InChI=1S/C15H12F12N2O2/c16-12(17,18)10(30,13(19,20)21)6-9(29-28-8-4-2-1-3-5-8)7-11(31,14(22,23)24)15(25,26)27/h1-5,28,30-31H,6-7H2','InChIKey=QUMFZWRXKISFMS-UHFFFAOYSA-N','OC(CC(CC(O)(C(F)(F)F)C(F)(F)F)=NNc1ccccc1)(C(F)(F)F)C(F)(F)F',NULL),
	(122848,4,0,NULL,'Consistent with Molecular Formula','C30H54N2O2',474.7688,NULL,'EAB22F5D587A8BB9-FICuS-01-8C','EAB22F5D587A8BB9-FICTS-01-6B','5991E534C8298697-uuuuu-01-F3','InChI=1S/2C15H27NO/c2*1-16-15(17)14-9-7-13(8-10-14)11-12-5-3-2-4-6-12/h2*12-14H,2-11H2,1H3,(H,16,17)','InChIKey=LCBDCJSICWKCGJ-UHFFFAOYSA-N','CNC(=O)C1CCC(CC2CCCCC2)CC1.CNC(=O)C1CCC(CC2CCCCC2)CC1','1'),
	(122849,1,0,NULL,'Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'4212FA9D71E1A8AD-FICuS-01-70','4212FA9D71E1A8AD-FICTS-01-4F','4212FA9D71E1A8AD-uuuuu-01-1F','InChI=1S/C12H17N3O2/c13-9-4-5-11(6-10-14)12(15(16)17)7-2-1-3-8-12/h11H,1-8H2','InChIKey=XYWOIASCGPGSJO-UHFFFAOYSA-N','N#CCCC(CC#N)C1([N+](=O)[O-])CCCCC1','1'),
	(122850,0,0,NULL,'Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'BD819AF70B99822A-FICuS-01-6E','BD819AF70B99822A-FICTS-01-4D','BD819AF70B99822A-uuuuu-01-1D','InChI=1S/C18H22O2/c19-17(20)16-3-1-12(2-4-16)8-18-9-13-5-14(10-18)7-15(6-13)11-18/h1-4,13-15H,5-11H2,(H,19,20)','InChIKey=BPOLFGGWAJWHHR-UHFFFAOYSA-N','O=C(O)c1ccc(CC23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(122851,0,1,NULL,'Consistent with Molecular Formula','C13H23NO',209.3308,NULL,'DCBBA44831A8DC1B-FICuS-01-8A','DCBBA44831A8DC1B-FICTS-01-69','DCBBA44831A8DC1B-uuuuu-01-39','InChI=1S/C13H23NO/c15-14-13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h11-12,15H,1-10H2/b14-13-','InChIKey=OKMOAFBCDKDEFB-YPKPFQOOSA-N','ON=C1CCC(CC2CCCCC2)CC1','1'),
	(122852,0,0,'15773-46-3','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C O ]','C18H38O2Pb',493.697,'Triethyllead laurate\nPlumbane, triethyl[(1-oxododecyl)oxy]-','E9A9E9BD657B0B0D-FICuS-01-8D','E9A9E9BD657B0B0D-FICTS-01-6C','E9A9E9BD657B0B0D-uuuuu-01-3C','InChI=1S/C12H24O2.3C2H5.Pb/c1-2-3-4-5-6-7-8-9-10-11-12(13)14;3*1-2;/h2-11H2,1H3,(H,13,14);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=QGQODIKITUNSCJ-UHFFFAOYSA-M','CCCCCCCCCCCC(=O)O[Pb](CC)(CC)CC',NULL),
	(122853,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a8) connected atoms =[ O O C C ]','C12H18O4Pb',433.4718,'Plumbane, diethenylbis(2-methyl-1-oxopropoxy)-','63264FDF09018B25-FICuS-01-47','63264FDF09018B25-FICTS-01-26','63264FDF09018B25-uuuuu-01-F6','InChI=1S/2C4H8O2.2C2H2.Pb/c2*1-3(2)4(5)6;2*1-2;/h2*3H,1-2H3,(H,5,6);2*1H2;/q;;;;+2/p-2','InChIKey=SWBYXCVWYOEQTF-UHFFFAOYSA-L','C=C[Pb](C=C)(OC(=O)C(C)C)OC(=O)C(C)C',NULL),
	(122854,2,0,NULL,'Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'8DC2B52CDE15F61A-FICuS-01-81','8DC2B52CDE15F61A-FICTS-01-60','8DC2B52CDE15F61A-uuuuu-01-30','InChI=1S/C14H25NO/c15-14(16)13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h11-13H,1-10H2,(H2,15,16)','InChIKey=BAWCJNSZJYFKRB-UHFFFAOYSA-N','NC(=O)C1CCC(CC2CCCCC2)CC1','1'),
	(122855,0,1,NULL,'Consistent with Molecular Formula','C9H15Br3N4',418.9563,NULL,'00AA43F33A21C07E-FICuS-01-4F','00AA43F33A21C07E-FICTS-01-2E','CDE7699A68AD9A2B-uuuuu-01-43','InChI=1S/C9H15Br2N4.BrH/c10-1-9(11)2-15-6-12-3-13(7-15)5-14(4-12)8-15;/h1H,2-8H2;1H/q+1;/p-1','InChIKey=HTKVCPWJZJBCFZ-UHFFFAOYSA-M','Br/C=C(\\Br)C[N+]12CN3CN(CN(C3)C1)C2.[Br-]','1'),
	(122856,0,0,NULL,'Consistent with Molecular Formula','C17H10F6O2',360.2552,NULL,'8207A9D62EE289C7-FICuS-01-65','8207A9D62EE289C7-FICTS-01-44','8207A9D62EE289C7-uuuuu-01-14','InChI=1S/C17H10F6O2/c18-16(19,20)15(25,17(21,22)23)13-9-5-1-3-7-11(9)14(24)12-8-4-2-6-10(12)13/h1-8,13,25H','InChIKey=ASGRPODJOZBOTQ-UHFFFAOYSA-N','O=C1c2ccccc2C(C(O)(C(F)(F)F)C(F)(F)F)c2ccccc21',NULL),
	(122857,0,2,NULL,'Consistent with Molecular Formula','C20H18Br4N2O2',637.9904,NULL,'E2D5871AE821AAE1-FICuS-01-70','E2D5871AE821AAE1-FICTS-01-4F','5E4C82F6581F665F-uuuuu-01-18','InChI=1S/2C10H9Br2NO/c2*11-6-9(12)7-13-10(14)8-4-2-1-3-5-8/h2*1-6H,7H2,(H,13,14)','InChIKey=RGUHATQXGXOROE-UHFFFAOYSA-N','O=C(NC/C(Br)=C/Br)c1ccccc1.O=C(NC/C(Br)=C/Br)c1ccccc1','1'),
	(122858,2,0,'37875-13-1','Consistent with Molecular Formula','C17H31NO4S',345.4962,NULL,'F40F4C15552D5B82-FICuS-01-55','F40F4C15552D5B82-FICTS-01-34','86F61409A76C2E20-uuuuu-01-F8','InChI=1S/C17H29N.H2O4S/c18-16-3-1-12(2-4-16)8-17-9-13-5-14(10-17)7-15(6-13)11-17;1-5(2,3)4/h12-16H,1-11,18H2;(H2,1,2,3,4)','InChIKey=AOVXGUNJGMMTOU-UHFFFAOYSA-N','NC1CCC(CC23CC4CC(CC(C4)C2)C3)CC1.O=S(=O)(O)O','1'),
	(122859,4,0,NULL,'Consistent with Molecular Formula','C14H25IN2',348.2694,NULL,'D246CAA5FAB0E522-FICuS-01-78','D246CAA5FAB0E522-FICTS-01-57','EA97CB08F7D8897A-uuuuu-01-3B','InChI=1S/C14H25N2.HI/c1-16(2,3)8-4-5-13-11-6-7-12(9-11)14(13)10-15;/h11-14H,4-9H2,1-3H3;1H/q+1;/p-1','InChIKey=FEPUUXUIEVFSOC-UHFFFAOYSA-M','C[N+](C)(C)CCCC1C2CCC(C2)C1C#N.[I-]','1'),
	(122860,0,1,NULL,'Consistent with Molecular Formula','C12H11F6NO2',315.2148,NULL,'12C48AAEEB4C2954-FICuS-01-72','12C48AAEEB4C2954-FICTS-01-51','248BB480C607259A-uuuuu-01-F5','InChI=1S/C12H11F6NO2/c13-11(14,15)10(20,12(16,17)18)7-9(19-21)6-8-4-2-1-3-5-8/h1-5,20-21H,6-7H2/b19-9-','InChIKey=CSKPREQAWKWFCQ-OCKHKDLRSA-N','O/N=C(/Cc1ccccc1)CC(O)(C(F)(F)F)C(F)(F)F','1'),
	(122861,2,0,NULL,'Consistent with Molecular Formula','C21H31NO',313.482,NULL,'70C710F29BA7A065-FICuS-01-50','70C710F29BA7A065-FICTS-01-2F','70C710F29BA7A065-uuuuu-01-FF','InChI=1S/C21H31NO/c1-16-6-5-9-20(14-16)22-21(23)19-12-10-18(11-13-19)15-17-7-3-2-4-8-17/h5-6,9,14,17-19H,2-4,7-8,10-13,15H2,1H3,(H,22,23)','InChIKey=HSTCYIKIJJBPIA-UHFFFAOYSA-N','Cc1cccc(NC(=O)C2CCC(CC3CCCCC3)CC2)c1','1'),
	(122862,0,1,NULL,'Consistent with Molecular Formula','C17H14BrN3O',356.2211,NULL,'591C191546E86EC7-FICuS-01-55','591C191546E86EC7-FICTS-01-34','591C191546E86EC7-uuuuu-01-04','InChI=1S/C17H14BrN3O/c18-10-5-11-19-17(22)21-16-12-6-1-3-8-14(12)20-15-9-4-2-7-13(15)16/h1-10H,11H2,(H2,19,20,21,22)','InChIKey=DBXNUHUBEPEQCO-UHFFFAOYSA-N','O=C(NC/C=C/Br)Nc1c2ccccc2nc2ccccc12','1'),
	(122863,2,0,'74879-58-6','Consistent with Molecular Formula','C11H8F4',216.1778,NULL,'C66F6748822E5A29-FICuS-01-57','C66F6748822E5A29-FICTS-01-36','C66F6748822E5A29-uuuuu-01-06','InChI=1S/C11H8F4/c12-10(13)8-5-6-3-1-2-4-7(6)9(8)11(10,14)15/h1-4,8-9H,5H2','InChIKey=MJLUDWDNKPIABA-UHFFFAOYSA-N','FC1(F)C2Cc3ccccc3C2C1(F)F','1'),
	(122864,0,1,'18982-43-9','Consistent with Molecular Formula','C9H8ClNO2',197.6207,NULL,'ECC4D594F6F30EA8-FICuS-01-8F','ECC4D594F6F30EA8-FICTS-01-6E','ECC4D594F6F30EA8-uuuuu-01-3E','InChI=1S/C9H8ClNO2/c1-7(11(12)13)6-8-4-2-3-5-9(8)10/h2-6H,1H3','InChIKey=FCXHCITVQOIVMI-UHFFFAOYSA-N','C/C(=C\\c1ccccc1Cl)[N+](=O)[O-]','1'),
	(122865,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O3',240.6457,NULL,'36F8608E66FA65E0-FICuS-01-64','36F8608E66FA65E0-FICTS-01-43','36F8608E66FA65E0-uuuuu-01-13','InChI=1S/C10H9ClN2O3/c1-7(11)6-12-10(14)8-2-4-9(5-3-8)13(15)16/h2-5H,1,6H2,(H,12,14)','InChIKey=PPSZUWLUUFGOHT-UHFFFAOYSA-N','C=C(Cl)CNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(122866,1,0,NULL,'Consistent with Molecular Formula','C14H28N2NaO5S',359.4354,NULL,'4380AEF2BF51233D-FICuS-01-5E','4380AEF2BF51233D-FICTS-01-3D','C86742FDDF2A9195-uuuuu-01-23','InChI=1S/C14H28N2O5S.Na/c1-13(2,3)15-11(17)8-7-10(22(19,20)21)9-12(18)16-14(4,5)6;/h10H,7-9H2,1-6H3,(H,15,17)(H,16,18)(H,19,20,21);/q;+1','InChIKey=VKOVTNDXTXDMBR-UHFFFAOYSA-N','CC(C)(C)NC(=O)CCC(CC(=O)NC(C)(C)C)S(=O)(=O)O.[Na+]','1'),
	(122867,0,1,'32997-15-2','Consistent with Molecular Formula','C11H8ClNO2',221.6427,'2-Oxazolin-5-one, 4-(o-chlorobenzylidene)-2-methyl-','E0AC23132C6ED9FB-FICuS-01-7E','E0AC23132C6ED9FB-FICTS-01-5D','E0AC23132C6ED9FB-uuuuu-01-2D','InChI=1S/C11H8ClNO2/c1-7-13-10(11(14)15-7)6-8-4-2-3-5-9(8)12/h2-6H,1H3','InChIKey=YLWUTHYVSMAJES-UHFFFAOYSA-N','CC1=N/C(=C\\c2ccccc2Cl)C(=O)O1','1'),
	(122868,0,0,NULL,'Consistent with Molecular Formula','C10H10BrNO',240.0991,NULL,'2C062594E3FC541F-FICuS-01-57','2C062594E3FC541F-FICTS-01-36','2C062594E3FC541F-uuuuu-01-06','InChI=1S/C10H10BrNO/c1-8(11)7-12-10(13)9-5-3-2-4-6-9/h2-6H,1,7H2,(H,12,13)','InChIKey=VLOWQIPKJXJTJQ-UHFFFAOYSA-N','C=C(Br)CNC(=O)c1ccccc1',NULL),
	(122869,0,0,NULL,'Consistent with Molecular Formula','C11H5F6NS',297.2176,NULL,'C8466C6006F8AF30-FICuS-01-59','C8466C6006F8AF30-FICTS-01-38','C8466C6006F8AF30-uuuuu-01-08','InChI=1S/C11H5F6NS/c12-10(13,14)8(11(15,16)17)5-9-18-6-3-1-2-4-7(6)19-9/h1-5H','InChIKey=PDKKHDDGXFZCFZ-UHFFFAOYSA-N','FC(F)(F)C(=Cc1nc2ccccc2s1)C(F)(F)F',NULL),
	(122870,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a10) connected atoms =[ O C C C ]','C16H26O2Pb',457.5802,NULL,'BC8C34102265FE6E-FICuS-01-64','BC8C34102265FE6E-FICTS-01-43','BC8C34102265FE6E-uuuuu-01-13','InChI=1S/C7H6O2.3C3H7.Pb/c8-7(9)6-4-2-1-3-5-6;3*1-3-2;/h1-5H,(H,8,9);3*1,3H2,2H3;/q;;;;+1/p-1','InChIKey=KGEDIKDDVOZQQZ-UHFFFAOYSA-M','CCC[Pb](CCC)(CCC)OC(=O)c1ccccc1',NULL),
	(122871,4,0,NULL,'Consistent with Molecular Formula','C19H26Cl6N2O2',527.1446,NULL,'0EA73C97AFB04F1D-FICuS-01-82','0EA73C97AFB04F1D-FICTS-01-61','0EA73C97AFB04F1D-uuuuu-01-31','InChI=1S/C19H26Cl6N2O2/c1-15(2,3)14(29)26-13-9(7-8-10(28)27-16(4,5)6)17(22)11(20)12(21)18(13,23)19(17,24)25/h9,13H,7-8H2,1-6H3,(H,26,29)(H,27,28)','InChIKey=IVEYWJHVUCVJRX-UHFFFAOYSA-N','CC(C)(C)NC(=O)CCC1C(NC(=O)C(C)(C)C)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(122872,2,0,'37875-06-2','Consistent with Molecular Formula','C12H25?NO4S',279.3938,NULL,'87EA8ECA8980DBA2-FICuS-01-8F','87EA8ECA8980DBA2-FICTS-01-6E','87EA8ECA8980DBA2-uuuuu-01-3E','InChI=1S/C12H23N.H2O4S/c13-12-7-5-11(6-8-12)9-10-3-1-2-4-10;1-5(2,3)4/h10-12H,1-9,13H2;(H2,1,2,3,4)','InChIKey=GZCCYGNWWIQFHH-UHFFFAOYSA-N','*.NC1CCC(CC2CCCC2)CC1.O=S(=O)(O)O','1'),
	(122873,2,0,'38793-06-5','Consistent with Molecular Formula','C14H31?NO4S',309.4632,NULL,'395D95D7BA09D276-FICuS-01-64','395D95D7BA09D276-FICTS-01-43','395D95D7BA09D276-uuuuu-01-13','InChI=1S/C14H29N.H2O4S/c1-2-3-4-5-6-7-8-13-9-11-14(15)12-10-13;1-5(2,3)4/h13-14H,2-12,15H2,1H3;(H2,1,2,3,4)','InChIKey=XLVXLWPMCOMALQ-UHFFFAOYSA-N','*.CCCCCCCCC1CCC(N)CC1.O=S(=O)(O)O','1'),
	(122874,0,0,'45108-98-3','Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'DF32E882ADF3D455-FICuS-01-7D','DF32E882ADF3D455-FICTS-01-5C','DF32E882ADF3D455-uuuuu-01-2C','InChI=1S/C11H23NO/c1-3-4-5-6-7-8-9-10-12-11(2)13/h3-10H2,1-2H3,(H,12,13)','InChIKey=JNXJZBAZPJZRFQ-UHFFFAOYSA-N','CCCCCCCCCNC(C)=O',NULL),
	(122875,2,0,NULL,'Consistent with Molecular Formula','C11H8F4S',248.2378,NULL,'A66974619C55B655-FICuS-01-47','A66974619C55B655-FICTS-01-26','A66974619C55B655-uuuuu-01-F6','InChI=1S/C11H8F4S/c12-10(13)8-5-6-3-1-2-4-7(6)9(8)16-11(10,14)15/h1-4,8-9H,5H2','InChIKey=NCSKOMXLRKKAPI-UHFFFAOYSA-N','FC1(F)SC2c3ccccc3CC2C1(F)F','1'),
	(122876,4,0,NULL,'Consistent with Molecular Formula','C18H28F6N2O2',418.4218,NULL,'984933FE02E0A4F5-FICuS-01-5D','984933FE02E0A4F5-FICTS-01-3C','77C71155FE5F9C53-uuuuu-01-14','InChI=1S/2C9H14F3NO/c2*1-6(14)13-8-4-2-7(3-5-8)9(10,11)12/h2*7-8H,2-5H2,1H3,(H,13,14)','InChIKey=RXJHEFVEUKNIBC-UHFFFAOYSA-N','CC(=O)NC1CCC(C(F)(F)F)CC1.CC(=O)NC1CCC(C(F)(F)F)CC1','1'),
	(122877,1,0,NULL,'Consistent with Molecular Formula','C17H34N2O3',314.4672,NULL,'343CFDC867981A7E-FICuS-01-75','343CFDC867981A7E-FICTS-01-54','343CFDC867981A7E-uuuuu-01-24','InChI=1S/C17H34N2O3/c1-8-11-22-13(12-15(21)19-17(5,6)7)9-10-14(20)18-16(2,3)4/h13H,8-12H2,1-7H3,(H,18,20)(H,19,21)','InChIKey=ZSLYJBYUTOLYSG-UHFFFAOYSA-N','CCCOC(CCC(=O)NC(C)(C)C)CC(=O)NC(C)(C)C','1'),
	(122878,0,0,NULL,'Consistent with Molecular Formula','C15H22?ClN3',279.8119,NULL,'32F710D28D1A8DCE-FICuS-01-72','32F710D28D1A8DCE-FICTS-01-51','32F710D28D1A8DCE-uuuuu-01-21','InChI=1S/C15H21N3.ClH/c1-17(2)11-16-14-9-12-5-3-7-18-8-4-6-13(10-14)15(12)18;/h9-11H,3-8H2,1-2H3;1H/b16-11-;','InChIKey=LMSFQFLEQFYEAP-MWVRIADDSA-N','*.CN(C)/C=N/c1cc2c3c(c1)CCCN3CCC2.Cl',NULL),
	(122879,0,0,NULL,'Consistent with Molecular Formula','C11H10ClF3N2S',294.7216,NULL,'8F7308A250DDE327-FICuS-01-58','5DAEAF2AA122FDFA-FICTS-01-86','8F7308A250DDE327-uuuuu-01-07','InChI=1S/C11H10ClF3N2S/c12-8-3-2-7(11(13,14)15)6-9(8)17-10-16-4-1-5-18-10/h2-3,6H,1,4-5H2,(H,16,17)','InChIKey=FRTWVYOZMPESPI-UHFFFAOYSA-N','FC(F)(F)c1ccc(Cl)c(NC2=NCCCS2)c1',NULL),
	(122880,8,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'AB0B5346A2AAD101-FICuS-01-59','AB0B5346A2AAD101-FICTS-01-38','AB0B5346A2AAD101-uuuuu-01-08','InChI=1S/C16H22O4/c17-12(18)4-3-9-10-6-11(15(9)16(19)20)14-8-2-1-7(5-8)13(10)14/h7-11,13-15H,1-6H2,(H,17,18)(H,19,20)','InChIKey=JXPGCEBBMTVRCB-UHFFFAOYSA-N','O=C(O)CCC1C2CC(C1C(=O)O)C1C3CCC(C3)C21','1'),
	(122881,0,1,NULL,'Consistent with Molecular Formula','C21H41ClN2O',373.0207,NULL,'2E672D7B34289A40-FICuS-01-49','2E672D7B34289A40-FICTS-01-28','2E672D7B34289A40-uuuuu-01-F8','InChI=1S/C21H41ClN2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-23-21(25)24-20-18-22/h9-10H,2-8,11-20H2,1H3,(H2,23,24,25)','InChIKey=CUGAVRCBULMRIZ-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCNC(=O)NCCCl','1'),
	(122882,1,0,NULL,'Consistent with Molecular Formula','C6H8N2NaO3S',211.1906,NULL,'B7FA0E2B0D75FE5E-FICuS-01-95','B7FA0E2B0D75FE5E-FICTS-01-74','3C1DE2246D0E4CF6-uuuuu-01-20','InChI=1S/C6H8N2O3S.Na/c7-4-1-2-6(3-5-8)12(9,10)11;/h6H,1-3H2,(H,9,10,11);/q;+1','InChIKey=NVXUOPGZILZXEY-UHFFFAOYSA-N','N#CCCC(CC#N)S(=O)(=O)O.[Na+]','1'),
	(122883,3,0,NULL,'Consistent with Molecular Formula','C12H21NO',195.304,NULL,'7859AB56CBAF3670-FICuS-01-6E','7859AB56CBAF3670-FICTS-01-4D','7859AB56CBAF3670-uuuuu-01-1D','InChI=1S/C12H21NO/c1-9(14)13-12-7-6-10-4-2-3-5-11(10)8-12/h10-12H,2-8H2,1H3,(H,13,14)','InChIKey=JSLXFGLQRVBWIS-UHFFFAOYSA-N','CC(=O)NC1CCC2CCCCC2C1','1'),
	(122884,0,0,NULL,'Consistent with Molecular Formula','C4H7BrN2S',195.0767,NULL,'C532EF1DB94B1C13-FICuS-01-6D','C532EF1DB94B1C13-FICTS-01-4C','C532EF1DB94B1C13-uuuuu-01-1C','InChI=1S/C4H7BrN2S/c1-3(5)2-7-4(6)8/h1-2H2,(H3,6,7,8)','InChIKey=PWTWWZDYWPCNSF-UHFFFAOYSA-N','C=C(Br)CNC(N)=S',NULL),
	(122885,0,1,'76855-01-1','Consistent with Molecular Formula','C4H4ClNS',133.5953,NULL,'C0CE902BE4419AF1-FICuS-01-6E','C0CE902BE4419AF1-FICTS-01-4D','C0CE902BE4419AF1-uuuuu-01-1D','InChI=1S/C4H4ClNS/c5-2-1-3-7-4-6/h1-2H,3H2','InChIKey=KLFSZAVVJVHPTD-UHFFFAOYSA-N','N#CSC/C=C/Cl','1'),
	(122886,0,0,NULL,'Consistent with Molecular Formula','C14H18N2S',246.3696,NULL,'FF9D647CA0ACEE55-FICuS-01-9D','2B79384DECBDF236-FICTS-01-5C','FF9D647CA0ACEE55-uuuuu-01-4C','InChI=1S/C14H18N2S/c1-2-7-12-11(5-1)6-3-8-13(12)16-14-15-9-4-10-17-14/h3,6,8H,1-2,4-5,7,9-10H2,(H,15,16)','InChIKey=UOMFLZNHLUVGJL-UHFFFAOYSA-N','c1cc2c(c(NC3=NCCCS3)c1)CCCC2',NULL),
	(122887,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'8A5B1DB934489798-FICuS-01-5B','8A5B1DB934489798-FICTS-01-3A','8A5B1DB934489798-uuuuu-01-0A','InChI=1S/C10H11N3O3/c1-7-2-3-8(13(15)16)6-9(7)12-5-4-11-10(12)14/h2-3,6H,4-5H2,1H3,(H,11,14)','InChIKey=ZRDCDFSAVZDHQQ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1N1CCNC1=O',NULL),
	(122888,2,0,NULL,'Consistent with Molecular Formula','C13H26N2',210.3618,NULL,'BF2323EE9AD7C77B-FICuS-01-8B','BF2323EE9AD7C77B-FICTS-01-6A','BF2323EE9AD7C77B-uuuuu-01-3A','InChI=1S/C13H26N2/c1-13(2,3)11-6-8-12(9-7-11)14-10-15(4)5/h10-12H,6-9H2,1-5H3/b14-10+','InChIKey=WAGLFJVCCDGXDP-GXDHUFHOSA-N','CN(C)/C=N/C1CCC(C(C)(C)C)CC1','1'),
	(122889,1,0,NULL,'Consistent with Molecular Formula','C11H7F6NO3',315.1716,NULL,'91B336D8A15FACF1-FICuS-01-73','91B336D8A15FACF1-FICTS-01-52','91B336D8A15FACF1-uuuuu-01-22','InChI=1S/C11H7F6NO3/c12-10(13,14)9(11(15,16)17)5-8(19)6-1-3-7(4-2-6)18(20)21/h1-5,8,19H','InChIKey=TWLCREFRVFADNC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(O)C=C(C(F)(F)F)C(F)(F)F)cc1','1'),
	(122890,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3O3',257.6761,NULL,'1F66D7081FE04FEF-FICuS-01-7E','1F66D7081FE04FEF-FICTS-01-5D','1F66D7081FE04FEF-uuuuu-01-2D','InChI=1S/C10H12ClN3O3/c1-7-2-3-8(14(16)17)6-9(7)13-10(15)12-5-4-11/h2-3,6H,4-5H2,1H3,(H2,12,13,15)','InChIKey=OIBQNUQNRBWGCS-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)NCCCl',NULL),
	(122891,4,0,NULL,'Consistent with Molecular Formula','C11H12N2',172.2292,NULL,'7CB15B2087AF8976-FICuS-01-61','7CB15B2087AF8976-FICTS-01-40','7CB15B2087AF8976-uuuuu-01-10','InChI=1S/C11H12N2/c12-6-11-8-2-1-7(5-8)9(11)3-4-10(11)13/h1-2,7-9,13H,3-5H2/b13-10+','InChIKey=WWQONXOKWSFNIL-JLHYYAGUSA-N','N#CC12C(=N)CCC1C1C=CC2C1','1'),
	(122892,0,0,NULL,'Consistent with Molecular Formula','C4H8BrNO2S',214.0767,NULL,'94B3980BDBC3594D-FICuS-01-6E','94B3980BDBC3594D-FICTS-01-4D','94B3980BDBC3594D-uuuuu-01-1D','InChI=1S/C4H8BrNO2S/c1-4(5)3-6-9(2,7)8/h6H,1,3H2,2H3','InChIKey=DJALIWHBNKIYSN-UHFFFAOYSA-N','C=C(Br)CNS(C)(=O)=O',NULL),
	(122893,4,0,NULL,'Consistent with Molecular Formula','C13H11Cl6NO2',425.9534,NULL,'CD5BB0419BCBA5F4-FICuS-01-8C','CD5BB0419BCBA5F4-FICTS-01-6B','CD5BB0419BCBA5F4-uuuuu-01-3B','InChI=1S/C13H11Cl6NO2/c1-2-22-8(21)4-3-6-7(5-20)12(17)10(15)9(14)11(6,16)13(12,18)19/h6-7H,2-4H2,1H3','InChIKey=CYRSVGGFXHEUTP-UHFFFAOYSA-N','CCOC(=O)CCC1C(C#N)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(122894,2,0,'22214-27-3','Consistent with Molecular Formula','C11H10Br2O4',366.0056,NULL,'66E0C39E0C754092-FICuS-01-4A','66E0C39E0C754092-FICTS-01-29','66E0C39E0C754092-uuuuu-01-F9','InChI=1S/C11H10Br2O4/c1-17-7-4-2-6(3-5-7)10(14)8(12)9(13)11(15)16/h2-5,8-9H,1H3,(H,15,16)','InChIKey=ZLMNCWVKKNTEIG-UHFFFAOYSA-N','COc1ccc(C(=O)C(Br)C(Br)C(=O)O)cc1','1'),
	(122895,2,0,'22292-68-8','Consistent with Molecular Formula','C11H10Br2O4',366.0056,NULL,'66E0C39E0C754092-FICuS-01-4A','66E0C39E0C754092-FICTS-01-29','66E0C39E0C754092-uuuuu-01-F9','InChI=1S/C11H10Br2O4/c1-17-7-4-2-6(3-5-7)10(14)8(12)9(13)11(15)16/h2-5,8-9H,1H3,(H,15,16)','InChIKey=ZLMNCWVKKNTEIG-UHFFFAOYSA-N','COc1ccc(C(=O)C(Br)C(Br)C(=O)O)cc1','1'),
	(122896,0,0,'2674-45-5','Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'1C5B0A67BFF857AF-FICuS-01-89','1C5B0A67BFF857AF-FICTS-01-68','1C5B0A67BFF857AF-uuuuu-01-38','InChI=1S/C21H16O2/c22-20-19-14-8-7-9-16(19)15-21(23-20,17-10-3-1-4-11-17)18-12-5-2-6-13-18/h1-14H,15H2','InChIKey=OXKYDSBSPQCICV-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)Cc2ccccc21',NULL),
	(122897,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'AC7EF03D9C50F2BE-FICuS-01-94','AC7EF03D9C50F2BE-FICTS-01-73','AC7EF03D9C50F2BE-uuuuu-01-43','InChI=1S/C14H12N2O3/c1-8(17)15-11-6-4-9-2-3-10-5-7-12(16(18)19)14(11)13(9)10/h4-7H,2-3H2,1H3,(H,15,17)','InChIKey=NKPVEXMEBTXZHW-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(ccc([N+](=O)[O-])c13)CC2',NULL),
	(122898,0,1,NULL,'Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'B85B2AFAD0E8AF22-FICuS-01-8E','B85B2AFAD0E8AF22-FICTS-01-6D','B85B2AFAD0E8AF22-uuuuu-01-3D','InChI=1S/C5H10N2O2/c1-3-9-5(8)4(2)7-6/h3,6H2,1-2H3','InChIKey=NIYVZRKZUJAEJI-UHFFFAOYSA-N','CCOC(=O)/C(C)=N/N','1'),
	(122899,0,1,NULL,'Consistent with Molecular Formula','C7H12N2O3',172.1834,NULL,'939ECDEE6602315F-FICuS-01-6F','939ECDEE6602315F-FICTS-01-4E','939ECDEE6602315F-uuuuu-01-1E','InChI=1S/C7H12N2O3/c1-4-12-7(11)5(2)8-9-6(3)10/h4H2,1-3H3,(H,9,10)','InChIKey=VFLVXHRJPYOCRM-UHFFFAOYSA-N','CCOC(=O)/C(C)=N/NC(C)=O','1'),
	(122900,1,1,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'41ACE2443EA72C6E-FICuS-01-6F','41ACE2443EA72C6E-FICTS-01-4E','41ACE2443EA72C6E-uuuuu-01-1E','InChI=1S/C11H14N2O3/c14-8-10(15)7-13-11(16)4-3-9-2-1-5-12-6-9/h1-6,10,14-15H,7-8H2,(H,13,16)','InChIKey=PXHKRWVXHBSJSW-UHFFFAOYSA-N','O=C(/C=C/c1cccnc1)NCC(O)CO','1'),
	(122901,0,0,NULL,'No Comparision - Unparameterized Atom - Tl(a3) connected atoms =[ ]','C5H9N2O2Tl',333.5083,NULL,'CEE45E4445D65E5D-FICuS-01-80','212FBF4949A69DDE-FICTS-01-60','996CB2B6BC35ACE6-uuuuu-01-39','InChI=1S/C5H6N2O2.Tl.3H/c1-3-2-6-5(9)7-4(3)8;;;;/h2H,1H3,(H2,6,7,8,9);;;;','InChIKey=KUIKUKZMULVDRT-UHFFFAOYSA-N','Cc1c[nH]c(=O)[nH]c1=O.[TlH3]',NULL),
	(122902,0,0,'79871-89-9','No Comparision - Unparameterized Atom - Tl(a2) connected atoms =[ ]','C4H6FN2O2Tl',337.472,'2,4(1H,3H)-Pyrimidinedione, 5-fluoro-, monothallium(1+) salt','04CA481050BCA057-FICuS-01-43','E3939BAE84F9D355-FICTS-01-57','5342A4E2A95F52EC-uuuuu-01-14','InChI=1S/C4H3FN2O2.Tl.3H/c5-2-1-6-4(9)7-3(2)8;;;;/h1H,(H2,6,7,8,9);;;;','InChIKey=GHQNTAKRFHDWMD-UHFFFAOYSA-N','O=c1[nH]cc(F)c(=O)[nH]1.[TlH3]',NULL),
	(122903,0,0,'19165-47-0','No Comparision - Unparameterized Atom - Tl(a2) connected atoms =[ ]','C5H8N5Tl',342.5217,NULL,'57AF3D249528BE34-FICuS-01-5D','57AF3D249528BE34-FICTS-01-3C','58319B9794E6D57B-uuuuu-01-0C','InChI=1S/C5H5N5.Tl.3H/c6-4-3-5(9-1-7-3)10-2-8-4;;;;/h1-2H,(H3,6,7,8,9,10);;;;','InChIKey=WDUJTUUXBCOARX-UHFFFAOYSA-N','Nc1ncnc2nc[nH]c12.[TlH3]',NULL),
	(122904,0,0,NULL,'No Comparision - Unparameterized Atom - Tl(a2) connected atoms =[ ]','C5H10NO2Tl',320.5095,NULL,'1BCC645F81519EA1-FICuS-01-64','1BCC645F81519EA1-FICTS-01-43','4C4488AD78B26C1A-uuuuu-01-18','InChI=1S/C5H7NO2.Tl.3H/c7-4-2-1-3-5(8)6-4;;;;/h1-3H2,(H,6,7,8);;;;','InChIKey=CJGNNYIFSFPMEX-UHFFFAOYSA-N','O=C1CCCC(=O)N1.[TlH3]',NULL),
	(122905,0,0,NULL,'No Comparision - Unparameterized Atom - Tl(a3) connected atoms =[ ]','C8H16NO2Tl',362.5899,NULL,'60995D58E216E7CD-FICuS-01-66','60995D58E216E7CD-FICTS-01-45','3711B1AA1BF51576-uuuuu-01-F8','InChI=1S/C8H13NO2.Tl.3H/c1-3-8(2)4-6(10)9-7(11)5-8;;;;/h3-5H2,1-2H3,(H,9,10,11);;;;','InChIKey=PTQVOLOZVPUMRG-UHFFFAOYSA-N','CCC1(C)CC(=O)NC(=O)C1.[TlH3]',NULL),
	(122906,0,0,NULL,'Consistent with Molecular Formula','C33H41N3O7',591.7028,NULL,'3D86ADD54B0FEFA8-FICuS-01-9A','3D86ADD54B0FEFA8-FICTS-01-79','3D86ADD54B0FEFA8-uuuuu-01-49','InChI=1S/C33H41N3O7/c1-41-28-10-4-25(5-11-28)22-31(38)34-16-17-35(32(39)23-26-6-12-29(42-2)13-7-26)18-19-36(20-21-37)33(40)24-27-8-14-30(43-3)15-9-27/h4-15,37H,16-24H2,1-3H3,(H,34,38)','InChIKey=OWHFCYSRQJWUGK-UHFFFAOYSA-N','COc1ccc(CC(=O)NCCN(CCN(CCO)C(=O)Cc2ccc(OC)cc2)C(=O)Cc2ccc(OC)cc2)cc1',NULL),
	(122907,2,0,NULL,'Consistent with Molecular Formula','C23H28N2O5',412.4846,NULL,'052F1C681E621BF5-FICuS-01-52','052F1C681E621BF5-FICTS-01-31','052F1C681E621BF5-uuuuu-01-01','InChI=1S/C23H28N2O5/c1-16(2)12-21(23(28)29)25-22(27)20(24-15-26)13-17-8-10-19(11-9-17)30-14-18-6-4-3-5-7-18/h3-11,15-16,20-21H,12-14H2,1-2H3,(H,24,26)(H,25,27)(H,28,29)','InChIKey=QOSYSVYSKIYVIJ-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccc(OCc2ccccc2)cc1)NC=O)C(=O)O','1'),
	(122908,5,0,NULL,'Consistent with Molecular Formula','C25H26O6',422.4768,NULL,'D80BE32E139606E7-FICuS-01-59','D80BE32E139606E7-FICTS-01-38','D80BE32E139606E7-uuuuu-01-08','InChI=1S/C25H26O6/c26-21-20(31-24(29)23(28)22(21)27)16-30-25(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20-24,26-29H,16H2','InChIKey=WMNZCEKHTHLIRQ-UHFFFAOYSA-N','OC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(O)C(O)C1O','1'),
	(122909,5,0,NULL,'Consistent with Molecular Formula','C28H34?O7',482.5724,NULL,'5032E6AC7B3E1E98-FICuS-01-68','5032E6AC7B3E1E98-FICTS-01-47','5032E6AC7B3E1E98-uuuuu-01-17','InChI=1S/C25H26O6.C3H8O/c26-21-20(31-24(29)23(28)22(21)27)16-30-25(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19;1-3(2)4/h1-15,20-24,26-29H,16H2;3-4H,1-2H3','InChIKey=PVAMSDUCZGRZJX-UHFFFAOYSA-N','*.CC(C)O.OC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(O)C(O)C1O','1'),
	(122910,0,0,'5180-96-1','Consistent with Molecular Formula','C8H9Cl2N5O2',278.0974,NULL,'D9A1147A92E0CB8E-FICuS-01-75','D9A1147A92E0CB8E-FICTS-01-54','D9A1147A92E0CB8E-uuuuu-01-24','InChI=1S/C8H9Cl2N5O2/c9-5-11-6(10)13-7(12-5)14-8(16)15-1-3-17-4-2-15/h1-4H2,(H,11,12,13,14,16)','InChIKey=NLQLTQIXANAYSL-UHFFFAOYSA-N','O=C(Nc1nc(Cl)nc(Cl)n1)N1CCOCC1',NULL),
	(122911,1,0,'74214-65-6','Consistent with Molecular Formula','C9H18BrCl2N',291.0579,'Piperidine, 2-(chloromethyl)-1-(3-chloropropyl)-, (+)-, hydrobromide\nPiperidine, 2-(chloromethyl)-1-(3-chloropropyl)-, hydrobromide, (.+-.)-\nPiperidine, 2-(chloromethyl)-1-(3-chloropropyl)-, hydrobromide, (PM)-','D8171200EADCD63E-FICuS-01-6D','D8171200EADCD63E-FICTS-01-4C','37D3CC261B4F7F83-uuuuu-01-1A','InChI=1S/C9H17Cl2N.BrH/c10-5-3-7-12-6-2-1-4-9(12)8-11;/h9H,1-8H2;1H','InChIKey=ZQEWWNMRYZQAHJ-UHFFFAOYSA-N','Br.ClCCCN1CCCCC1CCl','1'),
	(122912,0,0,NULL,'Consistent with Molecular Formula','C30H23BrSi',491.5017,NULL,'3EFC6C63A86ABC5F-FICuS-01-9A','3EFC6C63A86ABC5F-FICTS-01-79','3EFC6C63A86ABC5F-uuuuu-01-49','InChI=1S/C30H23BrSi/c31-26-18-22-30(23-19-26)32(27-12-6-2-7-13-27,28-14-8-3-9-15-28)29-20-16-25(17-21-29)24-10-4-1-5-11-24/h1-23H','InChIKey=YMFFLQISFUPWEK-UHFFFAOYSA-N','Brc1ccc([Si](c2ccccc2)(c2ccccc2)c2ccc(-c3ccccc3)cc2)cc1',NULL),
	(122913,0,0,NULL,'Consistent with Molecular Formula','C26H19FSi',378.5205,NULL,'874C3C9A315A7A22-FICuS-01-53','874C3C9A315A7A22-FICTS-01-32','874C3C9A315A7A22-uuuuu-01-02','InChI=1S/C26H19FSi/c27-28(22-14-2-1-3-15-22,25-18-8-12-20-10-4-6-16-23(20)25)26-19-9-13-21-11-5-7-17-24(21)26/h1-19H','InChIKey=VYKKCVZFORUWBQ-UHFFFAOYSA-N','F[Si](c1ccccc1)(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(122914,0,0,'18737-40-1','Consistent with Molecular Formula','C24H19BrSi',415.4041,NULL,'AAEF452731CCEC87-FICuS-01-87','AAEF452731CCEC87-FICTS-01-66','AAEF452731CCEC87-uuuuu-01-36','InChI=1S/C24H19BrSi/c25-20-16-18-24(19-17-20)26(21-10-4-1-5-11-21,22-12-6-2-7-13-22)23-14-8-3-9-15-23/h1-19H','InChIKey=UDZSLJULKCKKPX-UHFFFAOYSA-N','Brc1ccc([Si](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(122915,0,0,'467-47-0','Consistent with Molecular Formula','C30H21FSi',428.5803,NULL,'B54952C3406F8669-FICuS-01-45','B54952C3406F8669-FICTS-01-24','B54952C3406F8669-uuuuu-01-F4','InChI=1S/C30H21FSi/c31-32(28-19-7-13-22-10-1-4-16-25(22)28,29-20-8-14-23-11-2-5-17-26(23)29)30-21-9-15-24-12-3-6-18-27(24)30/h1-21H','InChIKey=DDWGFYQCEHSLGK-UHFFFAOYSA-N','F[Si](c1cccc2ccccc12)(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(122916,0,0,NULL,'Consistent with Molecular Formula','C24H18Br2Si',494.3002,NULL,'36897129238A6E1B-FICuS-01-40','36897129238A6E1B-FICTS-01-1F','36897129238A6E1B-uuuuu-01-EF','InChI=1S/C24H18Br2Si/c25-19-9-7-15-23(17-19)27(21-11-3-1-4-12-21,22-13-5-2-6-14-22)24-16-8-10-20(26)18-24/h1-18H','InChIKey=VWGVCQIOXYGEBD-UHFFFAOYSA-N','Brc1cccc([Si](c2ccccc2)(c2ccccc2)c2cccc(Br)c2)c1',NULL),
	(122917,0,0,'18856-08-1','Consistent with Molecular Formula','C42H34Si2',594.9026,NULL,'4630CC8DA7FE1EC7-FICuS-01-89','4630CC8DA7FE1EC7-FICTS-01-68','4630CC8DA7FE1EC7-uuuuu-01-38','InChI=1S/C42H34Si2/c1-7-19-35(20-8-1)43(36-21-9-2-10-22-36,37-23-11-3-12-24-37)41-31-33-42(34-32-41)44(38-25-13-4-14-26-38,39-27-15-5-16-28-39)40-29-17-6-18-30-40/h1-34H','InChIKey=DETFWTCLAIIJRZ-UHFFFAOYSA-N','c1ccc([Si](c2ccccc2)(c2ccccc2)c2ccc([Si](c3ccccc3)(c3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(122918,0,0,NULL,'Consistent with Molecular Formula','C22H17FSi',328.4607,NULL,'CB7DE184099CF2A3-FICuS-01-7A','CB7DE184099CF2A3-FICTS-01-59','CB7DE184099CF2A3-uuuuu-01-29','InChI=1S/C22H17FSi/c23-24(19-12-3-1-4-13-19,20-14-5-2-6-15-20)22-17-9-11-18-10-7-8-16-21(18)22/h1-17H','InChIKey=NCWAGEXAOVUNDO-UHFFFAOYSA-N','F[Si](c1ccccc1)(c1ccccc1)c1cccc2ccccc12',NULL),
	(122919,0,0,'18891-52-6','Consistent with Molecular Formula','C36H28Si',488.7032,NULL,'60960C9AEBEE635B-FICuS-01-7A','60960C9AEBEE635B-FICTS-01-59','60960C9AEBEE635B-uuuuu-01-29','InChI=1S/C36H28Si/c1-5-15-29(16-6-1)31-19-13-25-35(27-31)37(33-21-9-3-10-22-33,34-23-11-4-12-24-34)36-26-14-20-32(28-36)30-17-7-2-8-18-30/h1-28H','InChIKey=WLTGLLWCJWDITF-UHFFFAOYSA-N','c1ccc(-c2cccc([Si](c3ccccc3)(c3ccccc3)c3cccc(-c4ccccc4)c3)c2)cc1',NULL),
	(122920,0,0,'18733-91-0','Consistent with Molecular Formula','C24H18Br2Si',494.3002,NULL,'81077DDD1EB58423-FICuS-01-58','81077DDD1EB58423-FICTS-01-37','81077DDD1EB58423-uuuuu-01-07','InChI=1S/C24H18Br2Si/c25-19-11-15-23(16-12-19)27(21-7-3-1-4-8-21,22-9-5-2-6-10-22)24-17-13-20(26)14-18-24/h1-18H','InChIKey=UTEBJTKMYMQRIF-UHFFFAOYSA-N','Brc1ccc([Si](c2ccccc2)(c2ccccc2)c2ccc(Br)cc2)cc1',NULL),
	(122921,0,0,'4070-01-3','Inconsistent with Molecular Formula - Could not find formula fragment for C19HCl15 in C19Cl15','C19HCl15',761.0119,NULL,'64337DC63D4BC479-FICuS-01-5F','64337DC63D4BC479-FICTS-01-3E','64337DC63D4BC479-uuuuu-01-0E','InChI=1S/C19HCl15/c20-5-2(6(21)12(27)17(32)11(5)26)1(3-7(22)13(28)18(33)14(29)8(3)23)4-9(24)15(30)19(34)16(31)10(4)25/h1H','InChIKey=NTIHYEQVZGVWKC-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c(C(c2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)c2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)c(Cl)c1Cl',NULL),
	(122922,0,0,'18676-80-7','Consistent with Molecular Formula','C20H16S2Si',348.5524,NULL,'B07BCC7B1020F177-FICuS-01-59','B07BCC7B1020F177-FICTS-01-38','B07BCC7B1020F177-uuuuu-01-08','InChI=1S/C20H16S2Si/c1-3-9-17(10-4-1)23(19-13-7-15-21-19,20-14-8-16-22-20)18-11-5-2-6-12-18/h1-16H','InChIKey=GMIUAOFYMAZWDL-UHFFFAOYSA-N','c1ccc([Si](c2ccccc2)(c2cccs2)c2cccs2)cc1',NULL),
	(122923,0,0,'54068-93-8','Consistent with Molecular Formula','C19H17BrOSi',369.3327,NULL,'CA4262B69923D1E3-FICuS-01-55','CA4262B69923D1E3-FICTS-01-34','CA4262B69923D1E3-uuuuu-01-04','InChI=1S/C19H17BrOSi/c1-21-22(17-8-4-2-5-9-17,18-10-6-3-7-11-18)19-14-12-16(20)13-15-19/h2-15H,1H3','InChIKey=MCUQIQYUFBTCQD-UHFFFAOYSA-N','CO[Si](c1ccccc1)(c1ccccc1)c1ccc(Br)cc1',NULL),
	(122924,0,0,NULL,'Consistent with Molecular Formula','C12H18BrFSi',289.2626,NULL,'8B40BBF600C3CF0E-FICuS-01-79','8B40BBF600C3CF0E-FICTS-01-58','8B40BBF600C3CF0E-uuuuu-01-28','InChI=1S/C12H18BrFSi/c1-9(2)15(14,10(3)4)12-7-5-11(13)6-8-12/h5-10H,1-4H3','InChIKey=ZFUUSRXZAWIKQL-UHFFFAOYSA-N','CC(C)[Si](F)(c1ccc(Br)cc1)C(C)C',NULL),
	(122925,0,0,'2043-10-9','Consistent with Molecular Formula','C3H8Cl2Si',143.0882,NULL,'57A6BC29BB7A412B-FICuS-01-6F','57A6BC29BB7A412B-FICTS-01-4E','57A6BC29BB7A412B-uuuuu-01-1E','InChI=1S/C3H8Cl2Si/c1-6(2)3(4)5/h3,6H,1-2H3','InChIKey=CWADKGYQSVGONA-UHFFFAOYSA-N','C[SiH](C)C(Cl)Cl',NULL),
	(122926,0,0,'1002-78-4','Consistent with Molecular Formula','C12H28Si',200.4392,NULL,'8BF515179E2D617D-FICuS-01-60','8BF515179E2D617D-FICTS-01-3F','8BF515179E2D617D-uuuuu-01-0F','InChI=1S/C12H28Si/c1-3-5-7-9-11-13-12-10-8-6-4-2/h3-13H2,1-2H3','InChIKey=RWCLZNAGACFNEX-UHFFFAOYSA-N','CCCCCC[SiH2]CCCCCC',NULL),
	(122927,0,0,'18162-96-4','Consistent with Molecular Formula','C6H14Si',114.2626,NULL,'FD3F122E09F9B48F-FICuS-01-80','FD3F122E09F9B48F-FICTS-01-5F','FD3F122E09F9B48F-uuuuu-01-2F','InChI=1S/C6H14Si/c7-6-4-2-1-3-5-6/h6H,1-5H2,7H3','InChIKey=UMQOSQJMIIITHA-UHFFFAOYSA-N','[SiH3]C1CCCCC1',NULL),
	(122928,0,0,'1072-14-6','Consistent with Molecular Formula','C6H16Si',116.2784,'Hexylsilane\nSilane, hexyl-\nSilane, hexyl-','089BF8146FDB51F2-FICuS-01-6D','089BF8146FDB51F2-FICTS-01-4C','089BF8146FDB51F2-uuuuu-01-1C','InChI=1S/C6H16Si/c1-2-3-4-5-6-7/h2-6H2,1,7H3','InChIKey=QGGUMTNPIYCTSF-UHFFFAOYSA-N','CCCCCC[SiH3]',NULL),
	(122929,0,0,'1002-52-4','Consistent with Molecular Formula','C8H20Si',144.332,NULL,'C1F84156E6AEFF70-FICuS-01-7D','C1F84156E6AEFF70-FICTS-01-5C','C1F84156E6AEFF70-uuuuu-01-2C','InChI=1S/C8H20Si/c1-3-5-7-9-8-6-4-2/h3-9H2,1-2H3','InChIKey=KFDXCXLJBAVJMR-UHFFFAOYSA-N','CCCC[SiH2]CCCC',NULL),
	(122930,0,0,'17950-94-6','Inconsistent with Molecular Formula - Could not find formula fragment for C12H12Si in C12H10D2Si','C12H12Si',184.3128,NULL,'BB69067D9B90675D-FICuS-01-65','BB69067D9B90675D-FICTS-01-44','BB69067D9B90675D-uuuuu-01-14','InChI=1S/C12H12Si/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-10H,13H2','InChIKey=VDCSGNNYCFPWFK-UHFFFAOYSA-N','c1ccc([SiH2]c2ccccc2)cc1',NULL),
	(122931,2,0,NULL,'Consistent with Molecular Formula','C15H32OSi',256.5032,NULL,'B8D7CD7025F4C0F7-FICuS-01-7B','B8D7CD7025F4C0F7-FICTS-01-5A','B8D7CD7025F4C0F7-uuuuu-01-2A','InChI=1S/C15H32OSi/c1-13(12-14(2,3)4)16-17(6)15(5)10-8-7-9-11-15/h13,17H,7-12H2,1-6H3','InChIKey=UBTZCTZBMYCMTC-UHFFFAOYSA-N','CC(CC(C)(C)C)O[SiH](C)C1(C)CCCCC1','1'),
	(122932,2,0,NULL,'Consistent with Molecular Formula','C16H34OSi',270.53,NULL,'B7CAEC469F0CE418-FICuS-01-8A','B7CAEC469F0CE418-FICTS-01-69','B7CAEC469F0CE418-uuuuu-01-39','InChI=1S/C16H34OSi/c1-5-6-7-9-12-15(2)17-18(4)16(3)13-10-8-11-14-16/h15,18H,5-14H2,1-4H3','InChIKey=OYVFYMUUMHODNY-UHFFFAOYSA-N','CCCCCCC(C)O[SiH](C)C1(C)CCCCC1','1'),
	(122933,2,0,NULL,'Consistent with Molecular Formula','C10H24O2Si',204.3844,NULL,'5E7F99BA9E859BF2-FICuS-01-91','5E7F99BA9E859BF2-FICTS-01-70','5E7F99BA9E859BF2-uuuuu-01-40','InChI=1S/C10H24O2Si/c1-5-7-8-9-10(3)12-13(4)11-6-2/h10,13H,5-9H2,1-4H3','InChIKey=GWZAXIRAXLYQKH-UHFFFAOYSA-N','CCCCCC(C)O[SiH](C)OCC','1'),
	(122934,2,0,NULL,'Consistent with Molecular Formula','C15H32OSi',256.5032,NULL,'5B0EB1473367E4EF-FICuS-01-68','5B0EB1473367E4EF-FICTS-01-47','5B0EB1473367E4EF-uuuuu-01-17','InChI=1S/C15H32OSi/c1-5-6-8-11-14(2)16-17(4)15(3)12-9-7-10-13-15/h14,17H,5-13H2,1-4H3','InChIKey=OMWVMMDXVDWNPK-UHFFFAOYSA-N','CCCCCC(C)O[SiH](C)C1(C)CCCCC1','1'),
	(122935,2,0,NULL,'Consistent with Molecular Formula','C14H24O2Si',252.4284,NULL,'4D48B803D4C27DE1-FICuS-01-66','4D48B803D4C27DE1-FICTS-01-45','4D48B803D4C27DE1-uuuuu-01-15','InChI=1S/C14H24O2Si/c1-4-5-7-10-13(2)15-17(3)16-14-11-8-6-9-12-14/h6,8-9,11-13,17H,4-5,7,10H2,1-3H3','InChIKey=RJLMRBWZVAWIQV-UHFFFAOYSA-N','CCCCCC(C)O[SiH](C)Oc1ccccc1','1'),
	(122936,2,0,NULL,'Consistent with Molecular Formula','C14H24OSi',236.429,NULL,'E350AC9AA54B8030-FICuS-01-59','E350AC9AA54B8030-FICTS-01-38','E350AC9AA54B8030-uuuuu-01-08','InChI=1S/C14H24OSi/c1-12(2)10-11-13(3)15-16(4)14-8-6-5-7-9-14/h5-9,12-13,16H,10-11H2,1-4H3','InChIKey=HBPLBQYHNCJBBM-UHFFFAOYSA-N','CC(C)CCC(C)O[SiH](C)c1ccccc1','1'),
	(122937,2,0,NULL,'Consistent with Molecular Formula','C14H30OSi',242.4764,NULL,'D531392D67DCE598-FICuS-01-65','D531392D67DCE598-FICTS-01-44','D531392D67DCE598-uuuuu-01-14','InChI=1S/C14H30OSi/c1-5-6-10-13(2)15-16(4)14(3)11-8-7-9-12-14/h13,16H,5-12H2,1-4H3','InChIKey=MWSCFLZIFWXZJK-UHFFFAOYSA-N','CCCCC(C)O[SiH](C)C1(C)CCCCC1','1'),
	(122938,2,0,NULL,'Consistent with Molecular Formula','C15H26OSi',250.4558,NULL,'DAE70E93BC289649-FICuS-01-74','DAE70E93BC289649-FICTS-01-53','DAE70E93BC289649-uuuuu-01-23','InChI=1S/C15H26OSi/c1-4-5-7-10-14(2)16-17(3)13-15-11-8-6-9-12-15/h6,8-9,11-12,14,17H,4-5,7,10,13H2,1-3H3','InChIKey=BFIVAYFXJOAQDL-UHFFFAOYSA-N','CCCCCC(C)O[SiH](C)Cc1ccccc1','1'),
	(122939,2,0,NULL,'Consistent with Molecular Formula','C16H28OSi',264.4826,NULL,'A887E1E2D3B9AB38-FICuS-01-7C','A887E1E2D3B9AB38-FICTS-01-5B','A887E1E2D3B9AB38-uuuuu-01-2B','InChI=1S/C16H28OSi/c1-5-6-7-8-9-15(3)17-18(4)16-12-10-14(2)11-13-16/h10-13,15,18H,5-9H2,1-4H3','InChIKey=HPPUFNMZDYXJKZ-UHFFFAOYSA-N','CCCCCCC(C)O[SiH](C)c1ccc(C)cc1','1'),
	(122940,2,0,NULL,'Consistent with Molecular Formula','C17H30OSi',278.5094,NULL,'BA6EC04E35108CB0-FICuS-01-67','BA6EC04E35108CB0-FICTS-01-46','BA6EC04E35108CB0-uuuuu-01-16','InChI=1S/C17H30OSi/c1-5-7-8-9-10-15(3)18-19(4)17-13-11-16(6-2)12-14-17/h11-15,19H,5-10H2,1-4H3','InChIKey=CTKMPPUNNWSNRW-UHFFFAOYSA-N','CCCCCCC(C)O[SiH](C)c1ccc(CC)cc1','1'),
	(122941,2,0,NULL,'Consistent with Molecular Formula','C16H28OSi',264.4826,NULL,'D1AFCEC29FCDF3A9-FICuS-01-B9','D1AFCEC29FCDF3A9-FICTS-01-98','D1AFCEC29FCDF3A9-uuuuu-01-68','InChI=1S/C16H28OSi/c1-4-5-6-8-11-15(2)17-18(3)14-16-12-9-7-10-13-16/h7,9-10,12-13,15,18H,4-6,8,11,14H2,1-3H3','InChIKey=PTFSKWDKXZIZRP-UHFFFAOYSA-N','CCCCCCC(C)O[SiH](C)Cc1ccccc1','1'),
	(122942,2,0,NULL,'Consistent with Molecular Formula','C21H30OSi',326.5534,NULL,'5C050E9DE3C41DC4-FICuS-01-71','5C050E9DE3C41DC4-FICTS-01-50','5C050E9DE3C41DC4-uuuuu-01-20','InChI=1S/C21H30OSi/c1-4-5-6-8-11-18(2)22-23(3)21-16-14-20(15-17-21)19-12-9-7-10-13-19/h7,9-10,12-18,23H,4-6,8,11H2,1-3H3','InChIKey=JUYJMSXDLVLKAI-UHFFFAOYSA-N','CCCCCCC(C)O[SiH](C)c1ccc(-c2ccccc2)cc1','1'),
	(122943,2,0,NULL,'Consistent with Molecular Formula','C18H26OSi',286.4888,NULL,'74FF11431BB4F075-FICuS-01-52','74FF11431BB4F075-FICTS-01-31','74FF11431BB4F075-uuuuu-01-01','InChI=1S/C18H26OSi/c1-4-5-6-10-15(2)19-20(3)18-14-9-12-16-11-7-8-13-17(16)18/h7-9,11-15,20H,4-6,10H2,1-3H3','InChIKey=AEUZZRJQFPPCOW-UHFFFAOYSA-N','CCCCCC(C)O[SiH](C)c1cccc2ccccc12','1'),
	(122944,2,0,NULL,'Consistent with Molecular Formula','C16H28O2Si',280.482,NULL,'6F64EF5E31C836FC-FICuS-01-83','6F64EF5E31C836FC-FICTS-01-62','6F64EF5E31C836FC-uuuuu-01-32','InChI=1S/C16H28O2Si/c1-5-6-7-8-9-14(2)18-19(4)16-12-10-15(17-3)11-13-16/h10-14,19H,5-9H2,1-4H3','InChIKey=OMDLDKAGXDUFRF-UHFFFAOYSA-N','CCCCCCC(C)O[SiH](C)c1ccc(OC)cc1','1'),
	(122945,2,0,NULL,'Consistent with Molecular Formula','C11H26O2Si',218.4112,NULL,'F7C1CC7BCBC4FCBC-FICuS-01-C1','F7C1CC7BCBC4FCBC-FICTS-01-A0','F7C1CC7BCBC4FCBC-uuuuu-01-70','InChI=1S/C11H26O2Si/c1-5-7-8-9-10-11(3)13-14(4)12-6-2/h11,14H,5-10H2,1-4H3','InChIKey=DMZUNPJRECKUFS-UHFFFAOYSA-N','CCCCCCC(C)O[SiH](C)OCC','1'),
	(122946,2,0,NULL,'Consistent with Molecular Formula','C16H28OSi',264.4826,NULL,'C79B0601A3C7B0B2-FICuS-01-57','C79B0601A3C7B0B2-FICTS-01-36','C79B0601A3C7B0B2-uuuuu-01-06','InChI=1S/C16H28OSi/c1-5-6-7-8-12-15(3)17-18(4)16-13-10-9-11-14(16)2/h9-11,13,15,18H,5-8,12H2,1-4H3','InChIKey=BTNHHFWPNMDVEW-UHFFFAOYSA-N','CCCCCCC(C)O[SiH](C)c1ccccc1C','1'),
	(122947,2,0,NULL,'Consistent with Molecular Formula','C15H26OSi',250.4558,NULL,'A83AEAA37FD4CF09-FICuS-01-95','A83AEAA37FD4CF09-FICTS-01-74','A83AEAA37FD4CF09-uuuuu-01-44','InChI=1S/C15H26OSi/c1-5-6-7-10-14(3)16-17(4)15-11-8-9-13(2)12-15/h8-9,11-12,14,17H,5-7,10H2,1-4H3','InChIKey=OKMBYSFCQDYEAK-UHFFFAOYSA-N','CCCCCC(C)O[SiH](C)c1cccc(C)c1','1'),
	(122948,0,0,'5550-08-3','Consistent with Molecular Formula','C24H18Si',334.4922,NULL,'BE2BDD9A3F0B4BB7-FICuS-01-9E','BE2BDD9A3F0B4BB7-FICTS-01-7D','BE2BDD9A3F0B4BB7-uuuuu-01-4D','InChI=1S/C24H18Si/c1-3-11-19(12-4-1)25(20-13-5-2-6-14-20)23-17-9-7-15-21(23)22-16-8-10-18-24(22)25/h1-18H','InChIKey=RVHKZECCDOKCIB-UHFFFAOYSA-N','c1ccc([Si]2(c3ccccc3)c3ccccc3-c3ccccc32)cc1',NULL),
	(122949,0,0,'18826-13-6','Consistent with Molecular Formula','C48H38Si2',671.0002,NULL,'34F7B23EF61898CF-FICuS-01-76','34F7B23EF61898CF-FICTS-01-55','34F7B23EF61898CF-uuuuu-01-25','InChI=1S/C48H38Si2/c1-7-19-41(20-8-1)49(42-21-9-2-10-22-42,43-23-11-3-12-24-43)47-35-31-39(32-36-47)40-33-37-48(38-34-40)50(44-25-13-4-14-26-44,45-27-15-5-16-28-45)46-29-17-6-18-30-46/h1-38H','InChIKey=LNQMQGXHWZCRFZ-UHFFFAOYSA-N','c1ccc([Si](c2ccccc2)(c2ccccc2)c2ccc(-c3ccc([Si](c4ccccc4)(c4ccccc4)c4ccccc4)cc3)cc2)cc1',NULL),
	(122950,1,0,NULL,'Consistent with Molecular Formula','C20H20OSi',304.4634,NULL,'4F73BB28EF7867A6-FICuS-01-77','4F73BB28EF7867A6-FICTS-01-56','4F73BB28EF7867A6-uuuuu-01-26','InChI=1S/C20H20OSi/c1-22(20-10-6-3-7-11-20)21-16-17-12-14-19(15-13-17)18-8-4-2-5-9-18/h2-15,22H,16H2,1H3','InChIKey=DTCCABVYHGUCPX-UHFFFAOYSA-N','C[SiH](OCc1ccc(-c2ccccc2)cc1)c1ccccc1','1'),
	(122951,0,0,NULL,'Consistent with Molecular Formula','C21H21FO3Si',368.4795,NULL,'51EF4004954A5C61-FICuS-01-42','51EF4004954A5C61-FICTS-01-21','51EF4004954A5C61-uuuuu-01-F1','InChI=1S/C21H21FO3Si/c1-23-16-4-10-19(11-5-16)26(22,20-12-6-17(24-2)7-13-20)21-14-8-18(25-3)9-15-21/h4-15H,1-3H3','InChIKey=HSFKUZOMXVDMQQ-UHFFFAOYSA-N','COc1ccc([Si](F)(c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(122952,0,0,NULL,'Consistent with Molecular Formula','C18H12Br3FSi',515.0892,NULL,'22ED6709330B6B0D-FICuS-01-4E','22ED6709330B6B0D-FICTS-01-2D','22ED6709330B6B0D-uuuuu-01-FD','InChI=1S/C18H12Br3FSi/c19-13-1-7-16(8-2-13)23(22,17-9-3-14(20)4-10-17)18-11-5-15(21)6-12-18/h1-12H','InChIKey=UVPNAYUZGYCWDH-UHFFFAOYSA-N','F[Si](c1ccc(Br)cc1)(c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(122953,2,0,NULL,'Consistent with Molecular Formula','C32H38OSi2',494.8236,NULL,'891F6E7110690455-FICuS-01-30','891F6E7110690455-FICTS-01-0F','891F6E7110690455-uuuuu-01-DF','InChI=1S/C32H38OSi2/c1-3-17-27(18-4-1)34(31-23-11-15-25-13-7-9-21-29(25)31)33-35(28-19-5-2-6-20-28)32-24-12-16-26-14-8-10-22-30(26)32/h7-16,21-24,27-28,34-35H,1-6,17-20H2','InChIKey=LWGGEMMLHYSZPN-UHFFFAOYSA-N','c1ccc2c([SiH](O[SiH](c3cccc4ccccc34)C3CCCCC3)C3CCCCC3)cccc2c1','1'),
	(122954,0,1,'30332-83-3','Consistent with Molecular Formula','C14H9F5N2',300.2305,NULL,'661E733576DAFD2F-FICuS-01-6F','661E733576DAFD2F-FICTS-01-4E','661E733576DAFD2F-uuuuu-01-1E','InChI=1S/C14H9F5N2/c1-7(8-5-3-2-4-6-8)20-21-14-12(18)10(16)9(15)11(17)13(14)19/h2-6,21H,1H3','InChIKey=VQGWOJKZTIVYLK-UHFFFAOYSA-N','C/C(=N\\Nc1c(F)c(F)c(F)c(F)c1F)c1ccccc1','1'),
	(122955,0,0,'652-32-4','Consistent with Molecular Formula','C8H4F4O2',208.112,NULL,'494F32B7B422152C-FICuS-01-41','494F32B7B422152C-FICTS-01-20','494F32B7B422152C-uuuuu-01-F0','InChI=1S/C8H4F4O2/c1-2-4(9)6(11)3(8(13)14)7(12)5(2)10/h1H3,(H,13,14)','InChIKey=COOULIOYEXBFDT-UHFFFAOYSA-N','Cc1c(F)c(F)c(C(=O)O)c(F)c1F',NULL),
	(122956,0,0,'5211-44-9','Consistent with Molecular Formula','C7H2F4O2S',226.1452,NULL,'6D45CE56764DDF25-FICuS-01-73','6D45CE56764DDF25-FICTS-01-52','6D45CE56764DDF25-uuuuu-01-22','InChI=1S/C7H2F4O2S/c8-2-1(7(12)13)3(9)5(11)6(14)4(2)10/h14H,(H,12,13)','InChIKey=USFMEWZQIHKRDP-UHFFFAOYSA-N','O=C(O)c1c(F)c(F)c(S)c(F)c1F',NULL),
	(122957,0,0,'2340-76-3','Consistent with Molecular Formula','C11HF7O2',298.1165,NULL,'09AAD2AA07558889-FICuS-01-5C','09AAD2AA07558889-FICTS-01-3B','09AAD2AA07558889-uuuuu-01-0B','InChI=1S/C11HF7O2/c12-4-1-2(5(13)8(16)3(4)11(19)20)7(15)10(18)9(17)6(1)14/h(H,19,20)','InChIKey=DWUHIISBZOBNMI-UHFFFAOYSA-N','O=C(O)c1c(F)c(F)c2c(F)c(F)c(F)c(F)c2c1F',NULL),
	(122958,0,0,'5216-16-0','Consistent with Molecular Formula','C7H3F4N3',205.1144,NULL,'48197719A2EFBDE9-FICuS-01-77','48197719A2EFBDE9-FICTS-01-56','48197719A2EFBDE9-uuuuu-01-26','InChI=1S/C7H3F4N3/c8-3-2(1-12)4(9)6(11)7(14-13)5(3)10/h14H,13H2','InChIKey=SSQQYBZQQRUNFG-UHFFFAOYSA-N','N#Cc1c(F)c(F)c(NN)c(F)c1F',NULL),
	(122959,0,0,'5216-17-1','Consistent with Molecular Formula','C7HF4N',175.0852,NULL,'734BEA0875A95010-FICuS-01-41','734BEA0875A95010-FICTS-01-20','734BEA0875A95010-uuuuu-01-F0','InChI=1S/C7HF4N/c8-4-1-5(9)7(11)3(2-12)6(4)10/h1H','InChIKey=IOQMWOBRUDNEOA-UHFFFAOYSA-N','N#Cc1c(F)c(F)cc(F)c1F',NULL),
	(122960,0,0,'3008-32-0','Consistent with Molecular Formula','C24F18',630.2352,'p-Quaterphenyl, octadecafluoro-\n1,1\':4\',1\'\':4\'\',1\'\'\'-Quaterphenyl, 2,2\',2\'\',2\'\'\',3,3\',3\'\',3\'\'\',4,4\'\'\',5,5\',5\'\',5\'\'\',6,6\',6\'\',6\'\'\'-octadecafluoro-\np-Quaterphenyl, 2,2\',2\'\',2\'\'\',3,3\',3\'\',3\'\'\',4,4\'\'\',5,5\',5\'\',5\'\'\',6,6\',6\'\',6\'\'\'-octadecafluoro-','63E6B52C74448DD6-FICuS-01-60','63E6B52C74448DD6-FICTS-01-3F','63E6B52C74448DD6-uuuuu-01-0F','InChI=1S/C24F18/c25-7-1(8(26)12(30)3(11(7)29)5-15(33)19(37)23(41)20(38)16(5)34)2-9(27)13(31)4(14(32)10(2)28)6-17(35)21(39)24(42)22(40)18(6)36','InChIKey=VYDAGSVBURVFDQ-UHFFFAOYSA-N','Fc1c(F)c(F)c(-c2c(F)c(F)c(-c3c(F)c(F)c(-c4c(F)c(F)c(F)c(F)c4F)c(F)c3F)c(F)c2F)c(F)c1F',NULL),
	(122961,0,0,'5216-23-9','Consistent with Molecular Formula','C14H2F8O4',386.1546,NULL,'D7469E8149D9BB0C-FICuS-01-74','D7469E8149D9BB0C-FICTS-01-53','D7469E8149D9BB0C-uuuuu-01-23','InChI=1S/C14H2F8O4/c15-5-1(6(16)10(20)3(9(5)19)13(23)24)2-7(17)11(21)4(14(25)26)12(22)8(2)18/h(H,23,24)(H,25,26)','InChIKey=CEBWCJILGIWCOV-UHFFFAOYSA-N','O=C(O)c1c(F)c(F)c(-c2c(F)c(F)c(C(=O)O)c(F)c2F)c(F)c1F',NULL),
	(122962,0,0,'1524-78-3','Consistent with Molecular Formula','C24F20Si',696.318,'Silane, tetrakis(pentafluorophenyl)-\nSilane, tetrakis(pentafluorophenyl)-','05A7A20E381547AF-FICuS-01-4F','05A7A20E381547AF-FICTS-01-2E','05A7A20E381547AF-uuuuu-01-FE','InChI=1S/C24F20Si/c25-1-5(29)13(37)21(14(38)6(1)30)45(22-15(39)7(31)2(26)8(32)16(22)40,23-17(41)9(33)3(27)10(34)18(23)42)24-19(43)11(35)4(28)12(36)20(24)44','InChIKey=PVEYHXXYHXDHBS-UHFFFAOYSA-N','Fc1c(F)c(F)c([Si](c2c(F)c(F)c(F)c(F)c2F)(c2c(F)c(F)c(F)c(F)c2F)c2c(F)c(F)c(F)c(F)c2F)c(F)c1F',NULL),
	(122963,0,0,'5121-91-5','Consistent with Molecular Formula','C13HF9O2',360.1353,NULL,'7F2F4B4173A7CA6E-FICuS-01-78','7F2F4B4173A7CA6E-FICTS-01-57','7F2F4B4173A7CA6E-uuuuu-01-27','InChI=1S/C13HF9O2/c14-4-1(5(15)9(19)3(8(4)18)13(23)24)2-6(16)10(20)12(22)11(21)7(2)17/h(H,23,24)','InChIKey=RMPNRFOZSAGLQT-UHFFFAOYSA-N','O=C(O)c1c(F)c(F)c(-c2c(F)c(F)c(F)c(F)c2F)c(F)c1F',NULL),
	(122964,0,0,'1201-31-6','Consistent with Molecular Formula','C7H2F4O2',194.0852,NULL,'23F978C545BAD506-FICuS-01-5D','23F978C545BAD506-FICTS-01-3C','23F978C545BAD506-uuuuu-01-0C','InChI=1S/C7H2F4O2/c8-3-1-2(7(12)13)4(9)6(11)5(3)10/h1H,(H,12,13)','InChIKey=SFKRXQKJTIYUAG-UHFFFAOYSA-N','O=C(O)c1cc(F)c(F)c(F)c1F',NULL),
	(122965,0,0,'20160-40-1','Consistent with Molecular Formula','C18HF15Si',530.2679,NULL,'58E71FB547261695-FICuS-01-46','58E71FB547261695-FICTS-01-25','58E71FB547261695-uuuuu-01-F5','InChI=1S/C18HF15Si/c19-1-4(22)10(28)16(11(29)5(1)23)34(17-12(30)6(24)2(20)7(25)13(17)31)18-14(32)8(26)3(21)9(27)15(18)33/h34H','InChIKey=CXQSNYGTSYPIOO-UHFFFAOYSA-N','Fc1c(F)c(F)c([SiH](c2c(F)c(F)c(F)c(F)c2F)c2c(F)c(F)c(F)c(F)c2F)c(F)c1F',NULL),
	(122966,0,0,'2729-11-5','Consistent with Molecular Formula','C18F15OP',548.1472,'MLO 74-63\nTris(pentafluorophenyl)phosphine oxide\nPhosphine oxide, tris(pentafluorophenyl)-\nPhosphine oxide, tris(pentafluorophenyl)-','5B121542062CEE76-FICuS-01-3F','5B121542062CEE76-FICTS-01-1E','5B121542062CEE76-uuuuu-01-EE','InChI=1S/C18F15OP/c19-1-4(22)10(28)16(11(29)5(1)23)35(34,17-12(30)6(24)2(20)7(25)13(17)31)18-14(32)8(26)3(21)9(27)15(18)33','InChIKey=VDVWCGGZSOUZCE-UHFFFAOYSA-N','O=P(c1c(F)c(F)c(F)c(F)c1F)(c1c(F)c(F)c(F)c(F)c1F)c1c(F)c(F)c(F)c(F)c1F',NULL),
	(122967,0,0,'1551-39-9','Consistent with Molecular Formula','C8H2F4O4',238.095,NULL,'DE241C01930D8E23-FICuS-01-4D','DE241C01930D8E23-FICTS-01-2C','DE241C01930D8E23-uuuuu-01-FC','InChI=1S/C8H2F4O4/c9-3-1(7(13)14)4(10)6(12)5(11)2(3)8(15)16/h(H,13,14)(H,15,16)','InChIKey=PGRIMKUYGUHAKH-UHFFFAOYSA-N','O=C(O)c1c(F)c(F)c(F)c(C(=O)O)c1F',NULL),
	(122968,0,0,'1058-08-8','Consistent with Molecular Formula','C24H15F5Sn',517.0645,'Stannane, (pentafluorophenyl)triphenyl-\nStannane, (pentafluorophenyl)triphenyl-','8D9A975816143D59-FICuS-01-4B','8D9A975816143D59-FICTS-01-2A','8D9A975816143D59-uuuuu-01-FA','InChI=1S/C6F5.3C6H5.Sn/c7-2-1-3(8)5(10)6(11)4(2)9;3*1-2-4-6-5-3-1;/h;3*1-5H;','InChIKey=BGRCBDJIQNGVFO-UHFFFAOYSA-N','Fc1c(F)c(F)c([Sn](c2ccccc2)(c2ccccc2)c2ccccc2)c(F)c1F',NULL),
	(122969,0,0,'1206-46-8','Consistent with Molecular Formula','C9H9F5Si',240.2481,'Trimethylsilylpentafluorobenzene\nTrimethyl(pentafluorophenyl)silane\n(Pentafluorophenyl)trimethylsilane\nSilane, trimethyl(pentafluorophenyl)-\nSilane, trimethyl(pentafluorophenyl)-','A5CD9E3FC26F36F2-FICuS-01-8D','A5CD9E3FC26F36F2-FICTS-01-6C','A5CD9E3FC26F36F2-uuuuu-01-3C','InChI=1S/C9H9F5Si/c1-15(2,3)9-7(13)5(11)4(10)6(12)8(9)14/h1-3H3','InChIKey=GABHTFORECKGBB-UHFFFAOYSA-N','C[Si](C)(C)c1c(F)c(F)c(F)c(F)c1F',NULL),
	(122970,0,0,'1043-49-8','No Comparision - Unparameterized Atom - Hg(a6) connected atoms =[ C C ]','C12Cl10Hg',699.252,NULL,'F8907025C5433925-FICuS-01-2E','F8907025C5433925-FICTS-01-0D','F8907025C5433925-uuuuu-01-DD','InChI=1S/2C6Cl5.Hg/c2*7-2-1-3(8)5(10)6(11)4(2)9;','InChIKey=LNHVTRXAXKOKSJ-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c([Hg]c2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)c(Cl)c1Cl',NULL),
	(122971,0,0,'19220-93-0','Consistent with Molecular Formula','C8H3F5O2',226.1025,NULL,'92758013E763A3C2-FICuS-01-38','92758013E763A3C2-FICTS-01-17','92758013E763A3C2-uuuuu-01-E7','InChI=1S/C8H3F5O2/c1-2(14)15-8-6(12)4(10)3(9)5(11)7(8)13/h1H3','InChIKey=ZXTVBLZVILLKPM-UHFFFAOYSA-N','CC(=O)Oc1c(F)c(F)c(F)c(F)c1F',NULL),
	(122972,0,0,'2519-16-6','Consistent with Molecular Formula','C24H18O2',338.405,NULL,'26530E168FB37972-FICuS-01-3F','26530E168FB37972-FICTS-01-1E','26530E168FB37972-uuuuu-01-EE','InChI=1S/C24H18O2/c1-3-7-21(8-4-1)25-23-15-11-19(12-16-23)20-13-17-24(18-14-20)26-22-9-5-2-6-10-22/h1-18H','InChIKey=RGCAQUUSBHVLJD-UHFFFAOYSA-N','c1ccc(Oc2ccc(-c3ccc(Oc4ccccc4)cc3)cc2)cc1',NULL),
	(122973,0,0,'14055-54-0','Consistent with Molecular Formula','C24H2F16O2',626.253,NULL,'EE4F78769C0B8FCC-FICuS-01-99','EE4F78769C0B8FCC-FICTS-01-78','EE4F78769C0B8FCC-uuuuu-01-48','InChI=1S/C24H2F16O2/c25-3-1-4(26)10(30)21(9(3)29)41-23-17(37)13(33)7(14(34)18(23)38)8-15(35)19(39)24(20(40)16(8)36)42-22-11(31)5(27)2-6(28)12(22)32/h1-2H','InChIKey=LINNFBCMYHLPCS-UHFFFAOYSA-N','Fc1cc(F)c(F)c(Oc2c(F)c(F)c(-c3c(F)c(F)c(Oc4c(F)c(F)cc(F)c4F)c(F)c3F)c(F)c2F)c1F',NULL),
	(122974,0,0,'14055-53-9','Consistent with Molecular Formula','C18HF13O',480.1845,NULL,'FAD1AB5FF7041A05-FICuS-01-79','FAD1AB5FF7041A05-FICTS-01-58','FAD1AB5FF7041A05-uuuuu-01-28','InChI=1S/C18HF13O/c19-2-1-3(20)7(22)17(6(2)21)32-18-15(30)10(25)5(11(26)16(18)31)4-8(23)12(27)14(29)13(28)9(4)24/h1H','InChIKey=VKALIJZHEJDSDU-UHFFFAOYSA-N','Fc1cc(F)c(F)c(Oc2c(F)c(F)c(-c3c(F)c(F)c(F)c(F)c3F)c(F)c2F)c1F',NULL),
	(122975,0,0,'14055-44-8','Consistent with Molecular Formula','C12BrF9O',411.021,NULL,'6A7C072E4069A08C-FICuS-01-55','6A7C072E4069A08C-FICTS-01-34','6A7C072E4069A08C-uuuuu-01-04','InChI=1S/C12BrF9O/c13-1-2(14)7(19)11(8(20)3(1)15)23-12-9(21)5(17)4(16)6(18)10(12)22','InChIKey=UHIGTBMVQHTRMG-UHFFFAOYSA-N','Fc1c(F)c(F)c(Oc2c(F)c(F)c(Br)c(F)c2F)c(F)c1F',NULL),
	(122976,0,0,'15895-67-7','Consistent with Molecular Formula','C13F9NO',357.1347,NULL,'80FAC9224D30C57C-FICuS-01-63','80FAC9224D30C57C-FICTS-01-42','80FAC9224D30C57C-uuuuu-01-12','InChI=1S/C13F9NO/c14-3-2(1-23)4(15)9(20)12(8(3)19)24-13-10(21)6(17)5(16)7(18)11(13)22','InChIKey=ZLOKLQAVAHSIPC-UHFFFAOYSA-N','N#Cc1c(F)c(F)c(Oc2c(F)c(F)c(F)c(F)c2F)c(F)c1F',NULL),
	(122977,0,0,'14055-46-0','Consistent with Molecular Formula','C12ClF9O',366.57,NULL,'91C4DDF50BB9C7CC-FICuS-01-98','91C4DDF50BB9C7CC-FICTS-01-77','91C4DDF50BB9C7CC-uuuuu-01-47','InChI=1S/C12ClF9O/c13-1-2(14)7(19)11(8(20)3(1)15)23-12-9(21)5(17)4(16)6(18)10(12)22','InChIKey=GHMSXJXGIHMEHA-UHFFFAOYSA-N','Fc1c(F)c(F)c(Oc2c(F)c(F)c(Cl)c(F)c2F)c(F)c1F',NULL),
	(122978,0,0,'14055-51-7','Consistent with Molecular Formula','C15H5F9O3',404.1883,NULL,'28E96CA9F3A1D8F2-FICuS-01-81','28E96CA9F3A1D8F2-FICTS-01-60','28E96CA9F3A1D8F2-uuuuu-01-30','InChI=1S/C15H5F9O3/c1-2-26-15(25)3-4(16)9(21)13(10(22)5(3)17)27-14-11(23)7(19)6(18)8(20)12(14)24/h2H2,1H3','InChIKey=PDJMXCGXMJPPQN-UHFFFAOYSA-N','CCOC(=O)c1c(F)c(F)c(Oc2c(F)c(F)c(F)c(F)c2F)c(F)c1F',NULL),
	(122979,0,0,'15963-72-1','Consistent with Molecular Formula','C19F13NO2',521.1937,NULL,'53514F8284482F3C-FICuS-01-3F','53514F8284482F3C-FICTS-01-1E','53514F8284482F3C-uuuuu-01-EE','InChI=1S/C19F13NO2/c20-3-2(1-33)16(34-17-11(28)6(23)4(21)7(24)12(17)29)15(32)19(10(3)27)35-18-13(30)8(25)5(22)9(26)14(18)31','InChIKey=JLSNEUUBOPAXIP-UHFFFAOYSA-N','N#Cc1c(F)c(F)c(Oc2c(F)c(F)c(F)c(F)c2F)c(F)c1Oc1c(F)c(F)c(F)c(F)c1F',NULL),
	(122980,0,0,NULL,'Consistent with Molecular Formula','C25H15F2NO3',415.3952,NULL,'41A7C445CFD31F30-FICuS-01-5E','41A7C445CFD31F30-FICTS-01-3D','41A7C445CFD31F30-uuuuu-01-0D','InChI=1S/C25H15F2NO3/c26-21-23(29-17-10-4-1-5-11-17)20(16-28)24(30-18-12-6-2-7-13-18)22(27)25(21)31-19-14-8-3-9-15-19/h1-15H','InChIKey=MDZBDAVTVZJOAJ-UHFFFAOYSA-N','N#Cc1c(Oc2ccccc2)c(F)c(Oc2ccccc2)c(F)c1Oc1ccccc1',NULL),
	(122981,0,0,'14055-49-3','Consistent with Molecular Formula','C13F12O',400.1232,NULL,'807D7C11138405C5-FICuS-01-33','807D7C11138405C5-FICTS-01-12','807D7C11138405C5-uuuuu-01-E2','InChI=1S/C13F12O/c14-2-1(13(23,24)25)3(15)8(20)11(7(2)19)26-12-9(21)5(17)4(16)6(18)10(12)22','InChIKey=SKPVXZUSPQFOCL-UHFFFAOYSA-N','Fc1c(F)c(F)c(Oc2c(F)c(F)c(C(F)(F)F)c(F)c2F)c(F)c1F',NULL),
	(122982,0,0,'14796-02-2','Consistent with Molecular Formula','C20H4F12N2O4',564.2434,NULL,'416B3E895CE15239-FICuS-01-4E','416B3E895CE15239-FICTS-01-2D','416B3E895CE15239-uuuuu-01-FD','InChI=1S/C20H4F12N2O4/c21-3-1(19(33)35)4(22)8(26)15(7(3)25)37-17-11(29)13(31)18(14(32)12(17)30)38-16-9(27)5(23)2(20(34)36)6(24)10(16)28/h(H2,33,35)(H2,34,36)','InChIKey=QVTYHQXOLJBYFK-UHFFFAOYSA-N','NC(=O)c1c(F)c(F)c(Oc2c(F)c(F)c(Oc3c(F)c(F)c(C(N)=O)c(F)c3F)c(F)c2F)c(F)c1F',NULL),
	(122983,0,0,'14796-03-3','Consistent with Molecular Formula','C20H2F12O6',566.213,NULL,'507F9381306CD9F9-FICuS-01-56','507F9381306CD9F9-FICTS-01-35','507F9381306CD9F9-uuuuu-01-05','InChI=1S/C20H2F12O6/c21-3-1(19(33)34)4(22)8(26)15(7(3)25)37-17-11(29)13(31)18(14(32)12(17)30)38-16-9(27)5(23)2(20(35)36)6(24)10(16)28/h(H,33,34)(H,35,36)','InChIKey=KQDVNSUYKKNDCA-UHFFFAOYSA-N','O=C(O)c1c(F)c(F)c(Oc2c(F)c(F)c(Oc3c(F)c(F)c(C(=O)O)c(F)c3F)c(F)c2F)c(F)c1F',NULL),
	(122984,0,0,'15053-71-1','Consistent with Molecular Formula','C20F12N2O2',528.213,'Benzonitrile, 4,4\'-[(2,3,5,6-tetrafluoro-1,4-phenylene)bis(oxy)]bis[2,3,5,6-tetrafluoro-','2EAA2EAF2C3112A3-FICuS-01-6E','2EAA2EAF2C3112A3-FICTS-01-4D','2EAA2EAF2C3112A3-uuuuu-01-1D','InChI=1S/C20F12N2O2/c21-5-3(1-33)6(22)10(26)17(9(5)25)35-19-13(29)15(31)20(16(32)14(19)30)36-18-11(27)7(23)4(2-34)8(24)12(18)28','InChIKey=MPQRVCOHWIFRNA-UHFFFAOYSA-N','N#Cc1c(F)c(F)c(Oc2c(F)c(F)c(Oc3c(F)c(F)c(C#N)c(F)c3F)c(F)c2F)c(F)c1F',NULL),
	(122985,0,0,'20546-08-1','Consistent with Molecular Formula','C36F27O3P',1024.3248,NULL,'50D5A6F1474CAD80-FICuS-01-62','50D5A6F1474CAD80-FICTS-01-41','50D5A6F1474CAD80-uuuuu-01-11','InChI=1S/C36F27O3P/c37-1-4(40)10(46)28(11(47)5(1)41)64-31-16(52)22(58)34(23(59)17(31)53)67(35-24(60)18(54)32(19(55)25(35)61)65-29-12(48)6(42)2(38)7(43)13(29)49)36-26(62)20(56)33(21(57)27(36)63)66-30-14(50)8(44)3(39)9(45)15(30)51','InChIKey=KZHHRQMBJTVGMQ-UHFFFAOYSA-N','Fc1c(F)c(F)c(Oc2c(F)c(F)c(P(c3c(F)c(F)c(Oc4c(F)c(F)c(F)c(F)c4F)c(F)c3F)c3c(F)c(F)c(Oc4c(F)c(F)c(F)c(F)c4F)c(F)c3F)c(F)c2F)c(F)c1F',NULL),
	(122986,0,0,'20867-91-8','Consistent with Molecular Formula','C14H6F8O3',374.1868,NULL,'1DDBBD6E54A6B0E4-FICuS-01-8E','1DDBBD6E54A6B0E4-FICTS-01-6D','1DDBBD6E54A6B0E4-uuuuu-01-3D','InChI=1S/C14H6F8O3/c1-23-11-3(15)7(19)13(8(20)4(11)16)25-14-9(21)5(17)12(24-2)6(18)10(14)22/h1-2H3','InChIKey=GTGNYWBGXCQENE-UHFFFAOYSA-N','COc1c(F)c(F)c(Oc2c(F)c(F)c(OC)c(F)c2F)c(F)c1F',NULL),
	(122987,0,0,'14055-48-2','Consistent with Molecular Formula','C12HF9O',332.1249,NULL,'04D29AECAE9D0D20-FICuS-01-7C','04D29AECAE9D0D20-FICTS-01-5B','04D29AECAE9D0D20-uuuuu-01-2B','InChI=1S/C12HF9O/c13-2-1-3(14)5(16)11(4(2)15)22-12-9(20)7(18)6(17)8(19)10(12)21/h1H','InChIKey=JAUFVLKWQBABRK-UHFFFAOYSA-N','Fc1cc(F)c(F)c(Oc2c(F)c(F)c(F)c(F)c2F)c1F',NULL),
	(122988,2,0,'20546-16-1','Consistent with Molecular Formula','C16H4F8O2',380.1936,NULL,'D3E478C6DF576BF7-FICuS-01-8A','D3E478C6DF576BF7-FICTS-01-69','D3E478C6DF576BF7-uuuuu-01-39','InChI=1S/C16H4F8O2/c17-7-5-3-1-2-4(25-3)6(5)8(18)15(12(7)22)26-16-13(23)10(20)9(19)11(21)14(16)24/h1-4H','InChIKey=QBTCNLINNDXRRU-UHFFFAOYSA-N','Fc1c(F)c(F)c(Oc2c(F)c(F)c3c(c2F)C2C=CC3O2)c(F)c1F','1'),
	(122989,0,0,'15038-90-1','Consistent with Molecular Formula','C20F18O2',614.19,NULL,'15FA36E8AFDDA1DE-FICuS-01-A4','15FA36E8AFDDA1DE-FICTS-01-83','15FA36E8AFDDA1DE-uuuuu-01-53','InChI=1S/C20F18O2/c21-3-1(19(33,34)35)4(22)9(27)15(8(3)26)39-17-12(30)7(25)13(31)18(14(17)32)40-16-10(28)5(23)2(20(36,37)38)6(24)11(16)29','InChIKey=CSIPVQZHJFFMPL-UHFFFAOYSA-N','Fc1c(F)c(Oc2c(F)c(F)c(C(F)(F)F)c(F)c2F)c(F)c(Oc2c(F)c(F)c(C(F)(F)F)c(F)c2F)c1F',NULL),
	(122990,0,0,'14901-49-6','Consistent with Molecular Formula','C20H2F12O6',566.213,NULL,'22F16D94933E41B3-FICuS-01-47','22F16D94933E41B3-FICTS-01-26','22F16D94933E41B3-uuuuu-01-F6','InChI=1S/C20H2F12O6/c21-3-1(19(33)34)4(22)9(27)15(8(3)26)37-17-12(30)7(25)13(31)18(14(17)32)38-16-10(28)5(23)2(20(35)36)6(24)11(16)29/h(H,33,34)(H,35,36)','InChIKey=KPJURNBMGWFNTP-UHFFFAOYSA-N','O=C(O)c1c(F)c(F)c(Oc2c(F)c(F)c(F)c(Oc3c(F)c(F)c(C(=O)O)c(F)c3F)c2F)c(F)c1F',NULL),
	(122991,0,0,'20546-12-7','Consistent with Molecular Formula','C17H10F8O3',414.2514,NULL,'53D317313B7934F1-FICuS-01-35','53D317313B7934F1-FICTS-01-14','53D317313B7934F1-uuuuu-01-E4','InChI=1S/C17H10F8O3/c1-2-3-4-5-7(18)11(22)15(12(23)8(5)19)28-16-13(24)9(20)6(17(26)27)10(21)14(16)25/h2-4H2,1H3,(H,26,27)','InChIKey=WTKRCHRCAQWVFW-UHFFFAOYSA-N','CCCCc1c(F)c(F)c(Oc2c(F)c(F)c(C(=O)O)c(F)c2F)c(F)c1F',NULL),
	(122992,0,0,'15895-68-8','Consistent with Molecular Formula','C8F7N',243.0835,NULL,'4D2BC8035AEE264C-FICuS-01-70','4D2BC8035AEE264C-FICTS-01-4F','4D2BC8035AEE264C-uuuuu-01-1F','InChI=1S/C8F7N/c9-4-2(1-16)5(10)7(12)3(6(4)11)8(13,14)15','InChIKey=VMELTIALEZBKQS-UHFFFAOYSA-N','N#Cc1c(F)c(F)c(C(F)(F)F)c(F)c1F',NULL),
	(122993,0,0,'14796-04-4','Consistent with Molecular Formula','C20F12N2O2',528.213,'Benzonitrile, 4,4\'-[(2,4,5,6-tetrafluoro-1,3-phenylene)bis(oxy)]bis[2,3,5,6-tetrafluoro-','D192098683730087-FICuS-01-22','D192098683730087-FICTS-01-01','D192098683730087-uuuuu-01-D1','InChI=1S/C20F12N2O2/c21-5-3(1-33)6(22)11(27)17(10(5)26)35-19-14(30)9(25)15(31)20(16(19)32)36-18-12(28)7(23)4(2-34)8(24)13(18)29','InChIKey=RMWQJMKFAXAOLN-UHFFFAOYSA-N','N#Cc1c(F)c(F)c(Oc2c(F)c(F)c(F)c(Oc3c(F)c(F)c(C#N)c(F)c3F)c2F)c(F)c1F',NULL),
	(122994,0,0,NULL,'Consistent with Molecular Formula','C18F14O2',514.1744,NULL,'616AF8553D089300-FICuS-01-38','616AF8553D089300-FICTS-01-17','616AF8553D089300-uuuuu-01-E7','InChI=1S/C18F14O2/c19-1-3(21)9(27)15(10(28)4(1)22)33-17-13(31)7(25)8(26)14(32)18(17)34-16-11(29)5(23)2(20)6(24)12(16)30','InChIKey=IAZWWNXSONXULT-UHFFFAOYSA-N','Fc1c(F)c(F)c(Oc2c(F)c(F)c(F)c(F)c2Oc2c(F)c(F)c(F)c(F)c2F)c(F)c1F',NULL),
	(122995,0,0,'20867-92-9','Consistent with Molecular Formula','C13H3BrF8O2',423.0567,NULL,'1B4594242F3B4B71-FICuS-01-41','1B4594242F3B4B71-FICTS-01-20','1B4594242F3B4B71-uuuuu-01-F0','InChI=1S/C13H3BrF8O2/c1-23-11-7(19)9(21)13(10(22)8(11)20)24-12-5(17)3(15)2(14)4(16)6(12)18/h1H3','InChIKey=CAXUODDMXOVUBM-UHFFFAOYSA-N','COc1c(F)c(F)c(Oc2c(F)c(F)c(Br)c(F)c2F)c(F)c1F',NULL),
	(122996,0,0,'20824-46-8','Consistent with Molecular Formula','C48F36O4Sn',1443.158,NULL,'22119F489813A07C-FICuS-01-38','22119F489813A07C-FICTS-01-17','22119F489813A07C-uuuuu-01-E7','InChI=1S/4C12F9O.Sn/c4*13-2-1-3(14)5(16)11(4(2)15)22-12-9(20)7(18)6(17)8(19)10(12)21;','InChIKey=ILGVUWHVFHXQDW-UHFFFAOYSA-N','Fc1c(F)c(F)c(Oc2c(F)c(F)c([Sn](c3c(F)c(F)c(Oc4c(F)c(F)c(F)c(F)c4F)c(F)c3F)(c3c(F)c(F)c(Oc4c(F)c(F)c(F)c(F)c4F)c(F)c3F)c3c(F)c(F)c(Oc4c(F)c(F)c(F)c(F)c4F)c(F)c3F)c(F)c2F)c(F)c1F',NULL),
	(122997,0,0,'25147-72-2','Consistent with Molecular Formula','C21F21P',682.1712,NULL,'F9F0C6A9C02A2FFF-FICuS-01-99','F9F0C6A9C02A2FFF-FICTS-01-78','F9F0C6A9C02A2FFF-uuuuu-01-48','InChI=1S/C21F21P/c22-4-1(19(34,35)36)5(23)11(29)16(10(4)28)43(17-12(30)6(24)2(20(37,38)39)7(25)13(17)31)18-14(32)8(26)3(21(40,41)42)9(27)15(18)33','InChIKey=AMHPZGMBLICQNL-UHFFFAOYSA-N','Fc1c(F)c(C(F)(F)F)c(F)c(F)c1P(c1c(F)c(F)c(C(F)(F)F)c(F)c1F)c1c(F)c(F)c(C(F)(F)F)c(F)c1F',NULL),
	(122998,0,0,'20546-13-8','Consistent with Molecular Formula','C13H3F9O',346.1517,NULL,'2914FB9F6AADF725-FICuS-01-7E','2914FB9F6AADF725-FICTS-01-5D','2914FB9F6AADF725-uuuuu-01-2D','InChI=1S/C13H3F9O/c1-2-3(14)8(19)12(9(20)4(2)15)23-13-10(21)6(17)5(16)7(18)11(13)22/h1H3','InChIKey=UKPQVSMALKZRDO-UHFFFAOYSA-N','Cc1c(F)c(F)c(Oc2c(F)c(F)c(F)c(F)c2F)c(F)c1F',NULL),
	(122999,0,0,'20083-07-2','Consistent with Molecular Formula','C9H10F4Si',222.2576,NULL,'0D8E15474C9B5306-FICuS-01-49','0D8E15474C9B5306-FICTS-01-28','0D8E15474C9B5306-uuuuu-01-F8','InChI=1S/C9H10F4Si/c1-14(2,3)9-7(12)5(10)4-6(11)8(9)13/h4H,1-3H3','InChIKey=DICBYDJBYFFMTG-UHFFFAOYSA-N','C[Si](C)(C)c1c(F)c(F)cc(F)c1F',NULL),
	(123000,0,0,'22871-63-2','Consistent with Molecular Formula','C9H10F4Si',222.2576,NULL,'7D99E2F16350AF58-FICuS-01-64','7D99E2F16350AF58-FICTS-01-43','7D99E2F16350AF58-uuuuu-01-13','InChI=1S/C9H10F4Si/c1-14(2,3)6-4-5(10)7(11)9(13)8(6)12/h4H,1-3H3','InChIKey=HWUUFSKLWCAJDY-UHFFFAOYSA-N','C[Si](C)(C)c1cc(F)c(F)c(F)c1F',NULL),
	(123001,0,0,'17048-07-6','Consistent with Molecular Formula','C9H9BrF4Si',301.1537,NULL,'32AA8794C2EF6637-FICuS-01-60','32AA8794C2EF6637-FICTS-01-3F','32AA8794C2EF6637-uuuuu-01-0F','InChI=1S/C9H9BrF4Si/c1-15(2,3)9-4(10)5(11)6(12)7(13)8(9)14/h1-3H3','InChIKey=DSGWTHXIPGTHRQ-UHFFFAOYSA-N','C[Si](C)(C)c1c(F)c(F)c(F)c(F)c1Br',NULL),
	(123002,4,0,NULL,'Consistent with Molecular Formula','C10H6BrF5O',317.0528,NULL,'0396F5829B05E35C-FICuS-01-4E','0396F5829B05E35C-FICTS-01-2D','0396F5829B05E35C-uuuuu-01-FD','InChI=1S/C10H6BrF5O/c11-7-5(12)6(13)8(14)10(16)4-2-1-3(17-4)9(7,10)15/h3-4H,1-2H2','InChIKey=GYYPJAYOWIUSLS-UHFFFAOYSA-N','FC1=C(F)C2(F)C3CCC(O3)C2(F)C(Br)=C1F','1'),
	(123003,0,0,'20721-51-1','Consistent with Molecular Formula','C7HCl5NaO2',317.3385,NULL,'459FB3BF9C86C491-FICuS-01-77','459FB3BF9C86C491-FICTS-01-56','CE785FB0FCFD7639-uuuuu-01-46','InChI=1S/C7HCl5O2.Na/c8-2-1(7(13)14)3(9)5(11)6(12)4(2)10;/h(H,13,14);/q;+1','InChIKey=QQKVVLZLNFSRDG-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl.[Na+]',NULL),
	(123004,0,1,NULL,'Consistent with Molecular Formula','C14H7F5S',302.2613,NULL,'92DD769258A08C5E-FICuS-01-65','92DD769258A08C5E-FICTS-01-44','142AC886811A3D53-uuuuu-01-F1','InChI=1S/C14H7F5S/c15-9-10(16)12(18)14(13(19)11(9)17)20-7-6-8-4-2-1-3-5-8/h1-7H/b7-6+','InChIKey=FGCOZFIXWFHBDV-VOTSOKGWSA-N','Fc1c(F)c(F)c(S/C=C/c2ccccc2)c(F)c1F','1'),
	(123005,0,0,'14549-84-9','Consistent with Molecular Formula','C18H16O7',344.3202,'5,7-Dihydroxy-3,3\',4\'-trimethoxy flavone\n4H-1-Benzopyran-4-one, 2-(3,4-dimethoxyphenyl)-5,7-dihydroxy-3-methoxy-','B1BA3A48912DAF80-FICuS-01-6C','B1BA3A48912DAF80-FICTS-01-4B','B1BA3A48912DAF80-uuuuu-01-1B','InChI=1S/C18H16O7/c1-22-12-5-4-9(6-13(12)23-2)17-18(24-3)16(21)15-11(20)7-10(19)8-14(15)25-17/h4-8,19-20H,1-3H3','InChIKey=TWMBFWDMMIGYEO-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(O)cc(O)c3c(=O)c2OC)cc1OC',NULL),
	(123006,0,0,'33708-72-4','Consistent with Molecular Formula','C18H16O7',344.3202,NULL,'13C5B175D80DB171-FICuS-01-4D','13C5B175D80DB171-FICTS-01-2C','13C5B175D80DB171-uuuuu-01-FC','InChI=1S/C18H16O7/c1-22-10-7-12(20)15-14(8-10)25-17(18(24-3)16(15)21)9-4-5-11(19)13(6-9)23-2/h4-8,19-20H,1-3H3','InChIKey=KQFUXLQBMQGNRT-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c(OC)c(-c3ccc(O)c(OC)c3)oc2c1',NULL),
	(123007,0,0,'53766-25-9','Consistent with Molecular Formula','C23H24O7',412.4384,NULL,'7F9E7377BF128DA1-FICuS-01-73','7F9E7377BF128DA1-FICTS-01-52','7F9E7377BF128DA1-uuuuu-01-22','InChI=1S/C23H24O7/c1-13(2)8-9-29-15-11-16(24)20-19(12-15)30-22(23(28-5)21(20)25)14-6-7-17(26-3)18(10-14)27-4/h6-8,10-12,24H,9H2,1-5H3','InChIKey=DUVAGJZVNPPWBU-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(OCC=C(C)C)cc(O)c3c(=O)c2OC)cc1OC',NULL),
	(123008,0,0,'4079-26-9','Consistent with Molecular Formula','C15H11NS',237.3186,'6,11-Dihydro[1]benzothiopyrano[4,3-b]indole\n[1]Benzothiopyrano[4,3-b]indole, 6,11-dihydro-','0342BEE815F1BC84-FICuS-01-62','0342BEE815F1BC84-FICTS-01-41','0342BEE815F1BC84-uuuuu-01-11','InChI=1S/C15H11NS/c1-3-7-13-10(5-1)12-9-17-14-8-4-2-6-11(14)15(12)16-13/h1-8,16H,9H2','InChIKey=ZGOOPZVQMLHPFM-UHFFFAOYSA-N','c1ccc2c(c1)SCc1c-2[nH]c2ccccc12',NULL),
	(123009,0,1,'31541-36-3','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'9D1E768DB3BEB798-FICuS-01-89','9D1E768DB3BEB798-FICTS-01-68','9D1E768DB3BEB798-uuuuu-01-38','InChI=1S/C16H11NO2/c18-15(11-6-2-1-3-7-11)10-13-12-8-4-5-9-14(12)17-16(13)19/h1-10H,(H,17,19)','InChIKey=HYHFPMWIIOXTBM-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=C/C(=O)c1ccccc1','1'),
	(123010,2,0,'20821-23-2','Consistent with Molecular Formula','C17H24ClNO3',325.8345,NULL,'F045AF7BB8D9DC1F-FICuS-01-9B','F045AF7BB8D9DC1F-FICTS-01-7A','F0B9089E87540551-uuuuu-01-F0','InChI=1S/C17H23NO3.ClH/c1-4-11-10-18-6-5-12-7-16(20-2)17(21-3)8-13(12)14(18)9-15(11)19;/h7-8,11,14H,4-6,9-10H2,1-3H3;1H','InChIKey=MJVNHCWSIGSPDO-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1=O.Cl','1'),
	(123011,0,0,'21064-49-3','Consistent with Molecular Formula','C16H13N',219.2854,NULL,'D87C734CC0E7BAC7-FICuS-01-8A','D87C734CC0E7BAC7-FICTS-01-69','D87C734CC0E7BAC7-uuuuu-01-39','InChI=1S/C16H13N/c1-2-6-12-11(5-1)9-10-14-13-7-3-4-8-15(13)17-16(12)14/h1-8,17H,9-10H2','InChIKey=UPUQYBJFFYMNQK-UHFFFAOYSA-N','c1ccc2c(c1)CCc1c-2[nH]c2ccccc12',NULL),
	(123012,0,0,'67335-12-0','Consistent with Molecular Formula','C17H11BrN2O',339.1907,NULL,'F8F2CE6365AE1D23-FICuS-01-79','F8F2CE6365AE1D23-FICTS-01-58','F8F2CE6365AE1D23-uuuuu-01-28','InChI=1S/C17H11BrN2O/c18-14-4-1-12(2-5-14)11-21-15-6-3-13-7-8-20-17(10-19)16(13)9-15/h1-9H,11H2','InChIKey=ICYKWPXQMCBRSN-UHFFFAOYSA-N','N#Cc1nccc2ccc(OCc3ccc(Br)cc3)cc12',NULL),
	(123013,0,0,'52824-05-2','Consistent with Molecular Formula','C11H12BrNO2',270.1253,NULL,'60BDF0E93A3C9FC1-FICuS-01-84','60BDF0E93A3C9FC1-FICTS-01-63','8F792ECFCBAF367C-uuuuu-01-53','InChI=1S/C11H11NO2.BrH/c1-6-5-7(2)12-11-9(14)4-3-8(13)10(6)11;/h3-5,13-14H,1-2H3;1H','InChIKey=VODCUNUVYTXWSF-UHFFFAOYSA-N','Br.Cc1cc(C)c2c(O)ccc(O)c2n1',NULL),
	(123014,0,0,'52823-98-0','Consistent with Molecular Formula','C13H14?ClF3N2O2',322.714,NULL,'F94E4BE1625C7131-FICuS-01-57','F94E4BE1625C7131-FICTS-01-36','F94E4BE1625C7131-uuuuu-01-06','InChI=1S/C13H13F3N2O2.ClH/c1-6-4-9(13(14,15)16)18-11-8(19-2)5-7(17)12(20-3)10(6)11;/h4-5H,17H2,1-3H3;1H','InChIKey=GZMJCCPATXPLPB-UHFFFAOYSA-N','*.COc1cc(N)c(OC)c2c(C)cc(C(F)(F)F)nc12.Cl',NULL),
	(123015,4,0,'53458-38-1','Consistent with Molecular Formula','C12H17N5O3S',311.358,NULL,'BDCB02E83967A860-FICuS-01-69','BDCB02E83967A860-FICTS-01-48','BDCB02E83967A860-uuuuu-01-18','InChI=1S/C12H17N5O3S/c1-2-21-4-7-8(18)9(19)12(20-7)17-11-6(3-16-17)10(13)14-5-15-11/h3,5,7-9,12,18-19H,2,4H2,1H3,(H2,13,14,15)','InChIKey=SPGNHZWDSWMMEC-UHFFFAOYSA-N','CCSCC1OC(n2ncc3c(N)ncnc32)C(O)C1O','1'),
	(123016,4,0,'53458-24-5','Consistent with Molecular Formula','C11H16N6O3S',312.3458,NULL,'D449EE29FE074933-FICuS-01-66','D449EE29FE074933-FICTS-01-45','D449EE29FE074933-uuuuu-01-15','InChI=1S/C11H16N6O3S/c1-21-2-4-6(18)7(19)10(20-4)17-3-14-5-8(12)15-11(13)16-9(5)17/h3-4,6-7,10,18-19H,2H2,1H3,(H4,12,13,15,16)','InChIKey=POSHIZZVLUQFIQ-UHFFFAOYSA-N','CSCC1OC(n2cnc3c(N)nc(N)nc32)C(O)C1O','1'),
	(123017,0,0,'31736-48-8','Consistent with Molecular Formula','C12H10N6S',270.3112,NULL,'4D903CBF3C5422CE-FICuS-01-71','4D903CBF3C5422CE-FICTS-01-50','4D903CBF3C5422CE-uuuuu-01-20','InChI=1S/C12H10N6S/c13-12-16-10-9(14-7-15-18-10)11(17-12)19-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,13,16,17,18)','InChIKey=XDALIPPADAKFLB-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c2ncnnc2n1',NULL),
	(123018,0,1,NULL,'Consistent with Molecular Formula','C7H8N6OS',224.2398,NULL,'7C170381BE3A0460-FICuS-01-3A','7C170381BE3A0460-FICTS-01-19','7C170381BE3A0460-uuuuu-01-E9','InChI=1S/C7H8N6OS/c8-5-4-6(13-7(9)12-5)15-2-3(11-4)1-10-14/h1,14H,2H2,(H4,8,9,12,13)','InChIKey=JUCKZYWRZQJKOP-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)SCC(/C=N/O)=N2','1'),
	(123019,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N4OS2',461.3828,NULL,'777EA18C573DAF5F-FICuS-01-83','777EA18C573DAF5F-FICTS-01-62','777EA18C573DAF5F-uuuuu-01-32','InChI=1S/C20H14Cl2N4OS2/c21-13-5-1-11(2-6-13)15-9-28-18-17(24-15)19(26-20(23)25-18)29-10-16(27)12-3-7-14(22)8-4-12/h1-8H,9-10H2,(H2,23,25,26)','InChIKey=SWSILPGZWWSFGJ-UHFFFAOYSA-N','Nc1nc(SCC(=O)c2ccc(Cl)cc2)c2c(n1)SCC(c1ccc(Cl)cc1)=N2',NULL),
	(123020,0,0,'93459-85-9','Consistent with Molecular Formula','C6H6?N4NaO4',221.1276,NULL,'5F3AC1767EA3B2A0-FICuS-01-6C','5F3AC1767EA3B2A0-FICTS-01-4B','5F3AC1767EA3B2A0-uuuuu-01-1B','InChI=1S/C6H6N4O4.Na/c11-7-9(13)5-1-2-6(4-3-5)10(14)8-12;/h1-4,13-14H;/q;+1','InChIKey=QEPZNDQZVBUYOB-UHFFFAOYSA-N','*.O=NN(O)c1ccc(N(O)N=O)cc1.[Na+]',NULL),
	(123021,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'1E06B5550541356D-FICuS-01-30','1E06B5550541356D-FICTS-01-0F','1E06B5550541356D-uuuuu-01-DF','InChI=1S/C16H12N2O4/c17-11-21-15-5-1-3-13(9-15)19-7-8-20-14-4-2-6-16(10-14)22-12-18/h1-6,9-10H,7-8H2','InChIKey=PWGFYPJSSRZPAN-UHFFFAOYSA-N','N#COc1cccc(OCCOc2cccc(OC#N)c2)c1',NULL),
	(123022,0,0,NULL,'Consistent with Molecular Formula','C12H7Cl2N3S',296.1734,'7H-Pyrimido[4,5-b][1,4]thiazine, 4-chloro-6-(4-chlorophenyl)-','980C1854DB2F2C2F-FICuS-01-68','980C1854DB2F2C2F-FICTS-01-47','980C1854DB2F2C2F-uuuuu-01-17','InChI=1S/C12H7Cl2N3S/c13-8-3-1-7(2-4-8)9-5-18-12-10(17-9)11(14)15-6-16-12/h1-4,6H,5H2','InChIKey=QYYZTKZBGQLLRB-UHFFFAOYSA-N','Clc1ccc(C2=Nc3c(Cl)ncnc3SC2)cc1',NULL),
	(123023,1,0,NULL,'Consistent with Molecular Formula','C15H34Cl2N3O2P',390.3323,NULL,'079E06A03211CDF5-FICuS-01-4C','079E06A03211CDF5-FICTS-01-2B','079E06A03211CDF5-uuuuu-01-FB','InChI=1S/C15H34Cl2N3O2P/c1-5-18(6-2)12-9-15-22-23(21,19(7-3)8-4)20(13-10-16)14-11-17/h5-15H2,1-4H3','InChIKey=FBTOMTRWSWVYBB-UHFFFAOYSA-N','CCN(CC)CCCOP(=O)(N(CC)CC)N(CCCl)CCCl','1'),
	(123024,0,0,NULL,'Consistent with Molecular Formula','C6H5ClN2O2',172.5707,NULL,'AF52043B863FF5E0-FICuS-01-65','AF52043B863FF5E0-FICTS-01-44','AF52043B863FF5E0-uuuuu-01-14','InChI=1S/C6H5ClN2O2/c7-5-1-3-6(4-2-5)9(11)8-10/h1-4,11H','InChIKey=SDGJAGSTHPIWEO-UHFFFAOYSA-N','O=NN(O)c1ccc(Cl)cc1',NULL),
	(123025,0,0,NULL,'Consistent with Molecular Formula','C9H11N5',189.2194,'1H-Indazole, 5-(3,3-dimethyl-1-triazenyl)-','3FBE9E8C73DD944D-FICuS-01-97','3FBE9E8C73DD944D-FICTS-01-76','3FBE9E8C73DD944D-uuuuu-01-46','InChI=1S/C9H11N5/c1-14(2)13-11-8-3-4-9-7(5-8)6-10-12-9/h3-6H,1-2H3,(H,10,12)','InChIKey=FSHTYWUBZPQVHE-UHFFFAOYSA-N','CN(C)/N=N/c1ccc2[nH]ncc2c1',NULL),
	(123026,0,0,NULL,'Consistent with Molecular Formula','C8H14O2S2',206.3174,NULL,'0D0B9E68EE01F8ED-FICuS-01-8B','0D0B9E68EE01F8ED-FICTS-01-6A','0D0B9E68EE01F8ED-uuuuu-01-3A','InChI=1S/C8H14O2S2/c1-6(2)8(7(9)10)11-4-3-5-12-8/h6H,3-5H2,1-2H3,(H,9,10)','InChIKey=DDRXMOQPPLZTSO-UHFFFAOYSA-N','CC(C)C1(C(=O)O)SCCCS1',NULL),
	(123027,2,0,'60807-08-1','Consistent with Molecular Formula','C26H38Cl2N4O5',557.516,'Oxazolo[3,2-a]azepine-2-carboxylic acid, octahydro-9a-hydroxy-2-(1-methylethyl)-3-oxo-, 2-[4-[4-[bis(2-chloroethyl)amino]phenyl]-1-oxobutyl]hydrazide','B57B0A3D260389BF-FICuS-01-63','B57B0A3D260389BF-FICTS-01-42','B57B0A3D260389BF-uuuuu-01-12','InChI=1S/C26H38Cl2N4O5/c1-19(2)26(24(35)32-16-5-3-4-13-25(32,36)37-26)23(34)30-29-22(33)8-6-7-20-9-11-21(12-10-20)31(17-14-27)18-15-28/h9-12,19,36H,3-8,13-18H2,1-2H3,(H,29,33)(H,30,34)','InChIKey=LHMAOGJRVUBHGZ-UHFFFAOYSA-N','CC(C)C1(C(=O)NNC(=O)CCCc2ccc(N(CCCl)CCCl)cc2)OC2(O)CCCCCN2C1=O','1'),
	(123028,4,0,'16063-08-4','Consistent with Molecular Formula','C6H8O2',112.128,NULL,'3B25C4C6663560DC-FICuS-01-54','3B25C4C6663560DC-FICTS-01-33','3B25C4C6663560DC-uuuuu-01-03','InChI=1S/C6H8O2/c1-3-5(7-3)2-6-4(1)8-6/h3-6H,1-2H2','InChIKey=XOAKQCOPHMCADA-UHFFFAOYSA-N','C1C2OC2CC2OC12','1'),
	(123029,0,0,'62177-52-0','Consistent with Molecular Formula','C26H33ClN2O6S2',569.1295,NULL,'ED87E8EBBBC6C57F-FICuS-01-B5','ED87E8EBBBC6C57F-FICTS-01-94','ED7B4F0E844B1C31-uuuuu-01-21','InChI=1S/C26H32N2O6S2.ClH/c1-21-18-26(28(14-6-16-33-35(2,29)30)15-7-17-34-36(3,31)32)13-11-24(21)20-27-25-12-10-22-8-4-5-9-23(22)19-25;/h4-5,8-13,18-20H,6-7,14-17H2,1-3H3;1H','InChIKey=LODKKARLHDFKHF-UHFFFAOYSA-N','Cc1cc(N(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O)ccc1/C=N/c1ccc2ccccc2c1.Cl',NULL),
	(123030,0,0,'62355-29-7','Consistent with Molecular Formula','C22H29Br2ClN2O7S2',692.8613,NULL,'D6C0079E8FB1DE02-FICuS-01-75','D6C0079E8FB1DE02-FICTS-01-54','D63CA07BB03C074C-uuuuu-01-16','InChI=1S/C22H28Br2N2O7S2.ClH/c1-16-12-19(7-6-17(16)15-25-18-13-20(23)22(27)21(24)14-18)26(8-4-10-32-34(2,28)29)9-5-11-33-35(3,30)31;/h6-7,12-15,27H,4-5,8-11H2,1-3H3;1H','InChIKey=RDLILKPWSCNFQP-UHFFFAOYSA-N','Cc1cc(N(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O)ccc1/C=N/c1cc(Br)c(O)c(Br)c1.Cl',NULL),
	(123031,0,0,'62177-51-9','Consistent with Molecular Formula','C22H29Cl3N2O7S2',603.9593,NULL,'AC12042EEF1822A4-FICuS-01-56','AC12042EEF1822A4-FICTS-01-35','ACEEA3CBD095FBEA-uuuuu-01-6D','InChI=1S/C22H28Cl2N2O7S2.ClH/c1-16-12-19(7-6-17(16)15-25-18-13-20(23)22(27)21(24)14-18)26(8-4-10-32-34(2,28)29)9-5-11-33-35(3,30)31;/h6-7,12-15,27H,4-5,8-11H2,1-3H3;1H','InChIKey=LBOUIJDMTVIIDA-UHFFFAOYSA-N','Cc1cc(N(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O)ccc1/C=N/c1cc(Cl)c(O)c(Cl)c1.Cl',NULL),
	(123032,0,0,'62177-53-1','Consistent with Molecular Formula','C22H30Cl2N2O6S2',553.5148,NULL,'0213EA9220DBA174-FICuS-01-43','0213EA9220DBA174-FICTS-01-22','02EF4D771F56783A-uuuuu-01-0E','InChI=1S/C22H29ClN2O6S2.ClH/c1-18-15-22(10-9-19(18)17-24-21-8-4-7-20(23)16-21)25(11-5-13-30-32(2,26)27)12-6-14-31-33(3,28)29;/h4,7-10,15-17H,5-6,11-14H2,1-3H3;1H','InChIKey=BKVDQYYWQDXZTR-UHFFFAOYSA-N','Cc1cc(N(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O)ccc1/C=N/c1cccc(Cl)c1.Cl',NULL),
	(123033,0,0,'62177-55-3','Consistent with Molecular Formula','C22H30BrClN2O6S2',597.9658,NULL,'4323C9FD4E8472BC-FICuS-01-6C','4323C9FD4E8472BC-FICTS-01-4B','43DF6E187109ABF2-uuuuu-01-17','InChI=1S/C22H29BrN2O6S2.ClH/c1-18-15-22(10-9-19(18)17-24-21-8-4-7-20(23)16-21)25(11-5-13-30-32(2,26)27)12-6-14-31-33(3,28)29;/h4,7-10,15-17H,5-6,11-14H2,1-3H3;1H','InChIKey=YZWGGFNTYRSAMV-UHFFFAOYSA-N','Cc1cc(N(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O)ccc1/C=N/c1cccc(Br)c1.Cl',NULL),
	(123034,0,0,'56967-04-5','Consistent with Molecular Formula','C20H25ClN2O9S2',536.9985,'Benzoic acid, 4-[[[4-[bis[2-[(methylsulfonyl)oxy]ethyl]amino]phenyl]methylene]amino]-2-hydroxy-, monohydrochloride','87F11975125F89CC-FICuS-01-58','87F11975125F89CC-FICTS-01-37','870DBE902DD25082-uuuuu-01-04','InChI=1S/C20H24N2O9S2.ClH/c1-32(26,27)30-11-9-22(10-12-31-33(2,28)29)17-6-3-15(4-7-17)14-21-16-5-8-18(20(24)25)19(23)13-16;/h3-8,13-14,23H,9-12H2,1-2H3,(H,24,25);1H','InChIKey=QWPRJTRNCPCGAM-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2ccc(C(=O)O)c(O)c2)cc1.Cl',NULL),
	(123035,0,0,'56967-05-6','Consistent with Molecular Formula','C21H27ClN2O9S2',551.0253,'Benzoic acid, 4-[[[4-[bis[2-[(methylsulfonyl)oxy]ethyl]amino]-2-methylphenyl]methylene]amino]-2-hydroxy-, monohydrochloride','716F7B0A6E7463F5-FICuS-01-5F','716F7B0A6E7463F5-FICTS-01-3E','7193DCEF51F9BABB-uuuuu-01-48','InChI=1S/C21H26N2O9S2.ClH/c1-15-12-18(23(8-10-31-33(2,27)28)9-11-32-34(3,29)30)6-4-16(15)14-22-17-5-7-19(21(25)26)20(24)13-17;/h4-7,12-14,24H,8-11H2,1-3H3,(H,25,26);1H','InChIKey=WHUGTLMSUBYKHH-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1ccc(C(=O)O)c(O)c1.Cl',NULL),
	(123036,0,0,'56966-99-5','Consistent with Molecular Formula','C22H30ClN3O7S2',548.0679,'Acetamide, N-[3-[[[4-[bis[2-[(methylsulfonyl)oxy]ethyl]amino]-2-methylphenyl]methylene]amino]phenyl]-, monohydrochloride','7B0F63C8249CE145-FICuS-01-5B','7B0F63C8249CE145-FICTS-01-3A','7BF3C42D1B11380B-uuuuu-01-07','InChI=1S/C22H29N3O7S2.ClH/c1-17-14-22(25(10-12-31-33(3,27)28)11-13-32-34(4,29)30)9-8-19(17)16-23-20-6-5-7-21(15-20)24-18(2)26;/h5-9,14-16H,10-13H2,1-4H3,(H,24,26);1H','InChIKey=YNJJRNJIHNIACJ-UHFFFAOYSA-N','CC(=O)Nc1cccc(/N=C/c2ccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)cc2C)c1.Cl',NULL),
	(123037,0,0,'62177-86-0','Consistent with Molecular Formula','C27H36?ClN3O6S3',630.2309,NULL,'E1036A1E939B3381-FICuS-01-43','E1036A1E939B3381-FICTS-01-22','E1036A1E939B3381-uuuuu-01-F2','InChI=1S/C27H35N3O6S3.ClH/c1-20-18-26(30(14-6-16-35-38(4,31)32)15-7-17-36-39(5,33)34)13-10-24(20)19-28-25-11-8-23(9-12-25)27-21(2)37-22(3)29-27;/h8-13,18-19H,6-7,14-17H2,1-5H3;1H','InChIKey=KODJJRUIXDULAO-UHFFFAOYSA-N','*.Cc1nc(-c2ccc(/N=C/c3ccc(N(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O)cc3C)cc2)c(C)s1.Cl',NULL),
	(123038,0,0,'62177-82-6','Consistent with Molecular Formula','C33H40ClN3O6S3',706.3285,NULL,'28E60EFACDCC7F01-FICuS-01-93','28E60EFACDCC7F01-FICTS-01-72','281AA91FF241A64F-uuuuu-01-11','InChI=1S/C33H39N3O6S3.ClH/c1-25-22-31(36(18-8-20-41-44(3,37)38)19-9-21-42-45(4,39)40)17-14-29(25)24-34-30-15-12-28(13-16-30)33-26(2)43-32(35-33)23-27-10-6-5-7-11-27;/h5-7,10-17,22,24H,8-9,18-21,23H2,1-4H3;1H','InChIKey=HZSDNCRYVWWTFW-UHFFFAOYSA-N','Cc1cc(N(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O)ccc1/C=N/c1ccc(-c2nc(Cc3ccccc3)sc2C)cc1.Cl',NULL),
	(123039,0,0,'62177-90-6','Consistent with Molecular Formula','C32H38ClN3O7S3',708.3011,NULL,'A7E97540AC83A3A0-FICuS-01-61','A7E97540AC83A3A0-FICTS-01-40','A715D2A5930E7AEE-uuuuu-01-23','InChI=1S/C32H37N3O7S3.ClH/c1-25-21-29(35(17-7-19-41-44(2,36)37)18-8-20-42-45(3,38)39)16-13-27(25)22-33-28-14-11-26(12-15-28)31-24-43-32(34-31)23-40-30-9-5-4-6-10-30;/h4-6,9-16,21-22,24H,7-8,17-20,23H2,1-3H3;1H','InChIKey=OHGZLYKVYSOTEC-UHFFFAOYSA-N','Cc1cc(N(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O)ccc1/C=N/c1ccc(-c2csc(COc3ccccc3)n2)cc1.Cl',NULL),
	(123040,0,0,'62177-95-1','Consistent with Molecular Formula','C31H34Br2ClN3O7S3',852.0665,NULL,'1FB355BA49A11086-FICuS-01-4E','1FB355BA49A11086-FICTS-01-2D','1F4FF25F762CC9C8-uuuuu-01-33','InChI=1S/C31H33Br2N3O7S3.ClH/c1-45(37,38)42-17-3-15-36(16-4-18-43-46(2,39)40)27-12-5-23(6-13-27)20-34-26-10-7-24(8-11-26)29-22-44-31(35-29)21-41-30-14-9-25(32)19-28(30)33;/h5-14,19-20,22H,3-4,15-18,21H2,1-2H3;1H','InChIKey=GANHLWOZXDXUIZ-UHFFFAOYSA-N','CS(=O)(=O)OCCCN(CCCOS(C)(=O)=O)c1ccc(/C=N/c2ccc(-c3csc(COc4ccc(Br)cc4Br)n3)cc2)cc1.Cl',NULL),
	(123041,0,0,'62177-96-2','Consistent with Molecular Formula','C32H36Br2ClN3O7S3',866.0933,NULL,'4114FBE4314425C2-FICuS-01-3A','4114FBE4314425C2-FICTS-01-19','41E85C010EC9FC8C-uuuuu-01-26','InChI=1S/C32H35Br2N3O7S3.ClH/c1-23-18-28(37(14-4-16-43-46(2,38)39)15-5-17-44-47(3,40)41)12-8-25(23)20-35-27-10-6-24(7-11-27)30-22-45-32(36-30)21-42-31-13-9-26(33)19-29(31)34;/h6-13,18-20,22H,4-5,14-17,21H2,1-3H3;1H','InChIKey=ZZDOXFLCJAKEKQ-UHFFFAOYSA-N','Cc1cc(N(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O)ccc1/C=N/c1ccc(-c2csc(COc3ccc(Br)cc3Br)n2)cc1.Cl',NULL),
	(123042,0,0,'62177-93-9','Consistent with Molecular Formula','C31H34Cl3N3O7S3',763.1645,NULL,'8F06E2E742765319-FICuS-01-43','8F06E2E742765319-FICTS-01-22','8FFA45027DFB8A57-uuuuu-01-2E','InChI=1S/C31H33Cl2N3O7S3.ClH/c1-45(37,38)42-17-3-15-36(16-4-18-43-46(2,39)40)27-12-5-23(6-13-27)20-34-26-10-7-24(8-11-26)29-22-44-31(35-29)21-41-30-14-9-25(32)19-28(30)33;/h5-14,19-20,22H,3-4,15-18,21H2,1-2H3;1H','InChIKey=KOGGFVVYWWHZND-UHFFFAOYSA-N','CS(=O)(=O)OCCCN(CCCOS(C)(=O)=O)c1ccc(/C=N/c2ccc(-c3csc(COc4ccc(Cl)cc4Cl)n3)cc2)cc1.Cl',NULL),
	(123043,0,0,'62177-94-0','Consistent with Molecular Formula','C32H36Cl3N3O7S3',777.1913,NULL,'71733980B1298242-FICuS-01-1B','71733980B1298242-FICTS-01-FA','718F9E658EA45B0C-uuuuu-01-21','InChI=1S/C32H35Cl2N3O7S3.ClH/c1-23-18-28(37(14-4-16-43-46(2,38)39)15-5-17-44-47(3,40)41)12-8-25(23)20-35-27-10-6-24(7-11-27)30-22-45-32(36-30)21-42-31-13-9-26(33)19-29(31)34;/h6-13,18-20,22H,4-5,14-17,21H2,1-3H3;1H','InChIKey=CPZLJNFLVUNHBQ-UHFFFAOYSA-N','Cc1cc(N(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O)ccc1/C=N/c1ccc(-c2csc(COc3ccc(Cl)cc3Cl)n2)cc1.Cl',NULL),
	(123044,0,0,'62177-92-8','Consistent with Molecular Formula','C31H35BrClN3O7S3',773.1704,NULL,'4D048BCAA652FCCB-FICuS-01-8D','4D048BCAA652FCCB-FICTS-01-6C','4DF82C2F99DF2585-uuuuu-01-29','InChI=1S/C31H34BrN3O7S3.ClH/c1-44(36,37)41-19-3-17-35(18-4-20-42-45(2,38)39)28-13-5-24(6-14-28)21-33-27-11-7-25(8-12-27)30-23-43-31(34-30)22-40-29-15-9-26(32)10-16-29;/h5-16,21,23H,3-4,17-20,22H2,1-2H3;1H','InChIKey=JNGNGUKTIYLLOJ-UHFFFAOYSA-N','CS(=O)(=O)OCCCN(CCCOS(C)(=O)=O)c1ccc(/C=N/c2ccc(-c3csc(COc4ccc(Br)cc4)n3)cc2)cc1.Cl',NULL),
	(123045,0,0,'62177-91-7','Consistent with Molecular Formula','C31H35Cl2N3O7S3',728.7194,NULL,'399CA237F96A895B-FICuS-01-6A','399CA237F96A895B-FICTS-01-49','396005D2C6E75015-uuuuu-01-E3','InChI=1S/C31H34ClN3O7S3.ClH/c1-44(36,37)41-19-3-17-35(18-4-20-42-45(2,38)39)28-13-5-24(6-14-28)21-33-27-11-7-25(8-12-27)30-23-43-31(34-30)22-40-29-15-9-26(32)10-16-29;/h5-16,21,23H,3-4,17-20,22H2,1-2H3;1H','InChIKey=KSOAFOHNUVGSCE-UHFFFAOYSA-N','CS(=O)(=O)OCCCN(CCCOS(C)(=O)=O)c1ccc(/C=N/c2ccc(-c3csc(COc4ccc(Cl)cc4)n3)cc2)cc1.Cl',NULL),
	(123046,0,0,'62177-68-8','Consistent with Molecular Formula','C38H42ClN3O8S3',800.3981,NULL,'46C5BA3033D23F2A-FICuS-01-57','46C5BA3033D23F2A-FICTS-01-36','46391DD50C5FE664-uuuuu-01-0D','InChI=1S/C38H41N3O8S3.ClH/c1-46-37-25-32(15-20-36(37)47-27-30-9-5-4-6-10-30)38-40-35(28-50-38)31-13-16-33(17-14-31)39-26-29-11-18-34(19-12-29)41(21-7-23-48-51(2,42)43)22-8-24-49-52(3,44)45;/h4-6,9-20,25-26,28H,7-8,21-24,27H2,1-3H3;1H','InChIKey=LLZDZFBMZBKLBN-UHFFFAOYSA-N','COc1cc(-c2nc(-c3ccc(/N=C/c4ccc(N(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O)cc4)cc3)cs2)ccc1OCc1ccccc1.Cl',NULL),
	(123047,0,0,'62177-69-9','Consistent with Molecular Formula','C39H44ClN3O8S3',814.4249,NULL,'168BF3CC1D5C72B4-FICuS-01-73','168BF3CC1D5C72B4-FICTS-01-52','1677542922D1ABFA-uuuuu-01-02','InChI=1S/C39H43N3O8S3.ClH/c1-4-47-38-26-33(16-21-37(38)48-28-31-10-6-5-7-11-31)39-41-36(29-51-39)32-14-17-34(18-15-32)40-27-30-12-19-35(20-13-30)42(22-8-24-49-52(2,43)44)23-9-25-50-53(3,45)46;/h5-7,10-21,26-27,29H,4,8-9,22-25,28H2,1-3H3;1H','InChIKey=DVBVRHNFEQMNEJ-UHFFFAOYSA-N','CCOc1cc(-c2nc(-c3ccc(/N=C/c4ccc(N(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O)cc4)cc3)cs2)ccc1OCc1ccccc1.Cl',NULL),
	(123048,0,0,'62177-71-3','Consistent with Molecular Formula','C40H46ClN3O8S3',828.4517,NULL,'43B5B50474634826-FICuS-01-28','43B5B50474634826-FICTS-01-07','434912E14BEE9168-uuuuu-01-FB','InChI=1S/C40H45N3O8S3.ClH/c1-5-48-39-26-33(16-20-38(39)49-28-31-11-7-6-8-12-31)40-42-37(29-52-40)32-13-17-35(18-14-32)41-27-34-15-19-36(25-30(34)2)43(21-9-23-50-53(3,44)45)22-10-24-51-54(4,46)47;/h6-8,11-20,25-27,29H,5,9-10,21-24,28H2,1-4H3;1H','InChIKey=JIGSMLJDHCDBLX-UHFFFAOYSA-N','CCOc1cc(-c2nc(-c3ccc(/N=C/c4ccc(N(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O)cc4C)cc3)cs2)ccc1OCc1ccccc1.Cl',NULL),
	(123049,0,0,'62177-65-5','Consistent with Molecular Formula','C33H40ClN3O7S3',722.3279,NULL,'48B40770FFB3E761-FICuS-01-5B','48B40770FFB3E761-FICTS-01-3A','4848A095C03E3E2F-uuuuu-01-08','InChI=1S/C33H39N3O7S3.ClH/c1-4-21-41-31-17-11-28(12-18-31)33-35-32(25-44-33)27-9-13-29(14-10-27)34-24-26-7-15-30(16-8-26)36(19-5-22-42-45(2,37)38)20-6-23-43-46(3,39)40;/h7-18,24-25H,4-6,19-23H2,1-3H3;1H','InChIKey=IXIUQXVQLFWXQS-UHFFFAOYSA-N','CCCOc1ccc(-c2nc(-c3ccc(/N=C/c4ccc(N(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O)cc4)cc3)cs2)cc1.Cl',NULL),
	(123050,0,0,'58424-08-1','Consistent with Molecular Formula','C30H34ClN3O6S3',664.2481,NULL,'53A388572AE8F729-FICuS-01-57','53A388572AE8F729-FICTS-01-36','535F2FB215652E67-uuuuu-01-FA','InChI=1S/C30H33N3O6S3.ClH/c1-23-30(32-29(40-23)21-24-7-5-4-6-8-24)26-11-13-27(14-12-26)31-22-25-9-15-28(16-10-25)33(17-19-38-41(2,34)35)18-20-39-42(3,36)37;/h4-16,22H,17-21H2,1-3H3;1H','InChIKey=WMYBWZNSEFNBMG-UHFFFAOYSA-N','Cc1sc(Cc2ccccc2)nc1-c1ccc(/N=C/c2ccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)cc2)cc1.Cl',NULL),
	(123051,0,0,'58423-45-3','Consistent with Molecular Formula','C32H38ClN3O9S3',740.2999,'Ethanol, 2,2\'-[[3-methyl-4-[[[4-[2-(3,4,5-trimethoxyphenyl)-4-thiazolyl]phenyl]imino]methyl]phenyl]imino]bis-, dimethanesulfonate (ester), monohydrochloride','75B645FC0A44667C-FICuS-01-5C','75B645FC0A44667C-FICTS-01-3B','754AE21935C9BF32-uuuuu-01-09','InChI=1S/C32H37N3O9S3.ClH/c1-22-17-27(35(13-15-43-46(5,36)37)14-16-44-47(6,38)39)12-9-24(22)20-33-26-10-7-23(8-11-26)28-21-45-32(34-28)25-18-29(40-2)31(42-4)30(19-25)41-3;/h7-12,17-21H,13-16H2,1-6H3;1H','InChIKey=XXZGEDXNCRDNSI-UHFFFAOYSA-N','COc1cc(-c2nc(-c3ccc(/N=C/c4ccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)cc4C)cc3)cs2)cc(OC)c1OC.Cl',NULL),
	(123052,2,0,NULL,'Consistent with Molecular Formula','C16H15BrN4',343.2253,NULL,'D54A677EF809D957-FICuS-01-6E','D54A677EF809D957-FICTS-01-4D','D54A677EF809D957-uuuuu-01-1D','InChI=1S/C16H15BrN4/c17-12-6-8-14(9-7-12)21-16-11-20(10-15(16)18-19-21)13-4-2-1-3-5-13/h1-9,15-16H,10-11H2','InChIKey=ZFYMTYUAHCIRRK-UHFFFAOYSA-N','Brc1ccc(N2N=NC3CN(c4ccccc4)CC32)cc1','1'),
	(123053,0,1,NULL,'Consistent with Molecular Formula','C7H7BrN2O',215.0491,NULL,'32319EE9B0AC77F4-FICuS-01-6A','4F3B3FA77BD9110A-FICTS-01-4F','32319EE9B0AC77F4-uuuuu-01-19','InChI=1S/C7H7BrN2O/c8-7-2-1-6-5(9-11)3-4-10(6)7/h1-2,11H,3-4H2/b9-5+','InChIKey=SVMJIIOUOFFJKE-WEVVVXLNSA-N','O/N=C1\\CCn2c(Br)ccc21','1'),
	(123054,1,0,NULL,'Consistent with Molecular Formula','C13H14N4O7',338.2762,NULL,'A54FCB47FAE2F78C-FICuS-01-9D','A54FCB47FAE2F78C-FICTS-01-7C','68D2545D3834E429-uuuuu-01-F2','InChI=1S/C7H11N.C6H3N3O7/c1-3-7-4-2-6-8(7)5-1;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1,3,7H,2,4-6H2;1-2,10H','InChIKey=KXGZOSQNBHONJO-UHFFFAOYSA-N','C1=CC2CCCN2C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(123055,3,0,NULL,'Consistent with Molecular Formula','C13H14N4O8',354.2756,NULL,'A5F62F95330713E4-FICuS-01-49','A5F62F95330713E4-FICTS-01-28','686BB08FF1D10041-uuuuu-01-FD','InChI=1S/C7H11NO.C6H3N3O7/c1-2-5-7-6(9-7)4-8(5)3-1;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-7H,1-4H2;1-2,10H','InChIKey=IXDIANXIEZAERU-UHFFFAOYSA-N','C1CC2C3OC3CN2C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(123056,0,0,'28192-10-1','Consistent with Molecular Formula','C10H10ClN',179.6487,NULL,'C3768CCD92ECBDA4-FICuS-01-9A','C3768CCD92ECBDA4-FICTS-01-79','C3768CCD92ECBDA4-uuuuu-01-49','InChI=1S/C10H10ClN/c11-9-3-5-10(6-4-9)12-7-1-2-8-12/h1-6H,7-8H2','InChIKey=AYTYQGSSLCMVDW-UHFFFAOYSA-N','Clc1ccc(N2CC=CC2)cc1',NULL),
	(123057,1,1,NULL,'Consistent with Molecular Formula','C7H6Br2N2O',293.9452,'1H-Pyrrolizin-1-one, 2,5-dibromo-2,3-dihydro-, oxime','DAE610A33AEFEC47-FICuS-01-8E','2804B4308CE3E0E8-FICTS-01-32','DAE610A33AEFEC47-uuuuu-01-3D','InChI=1S/C7H6Br2N2O/c8-4-3-11-5(7(4)10-12)1-2-6(11)9/h1-2,4,12H,3H2/b10-7+','InChIKey=CUNJJGRBTCNFQH-JXMROGBWSA-N','O/N=C1/c2ccc(Br)n2CC1Br','1'),
	(123058,0,0,NULL,'Consistent with Molecular Formula','C7H7BrN2O',215.0491,NULL,'19ACB796258E4CEC-FICuS-01-80','19ACB796258E4CEC-FICTS-01-5F','19ACB796258E4CEC-uuuuu-01-2F','InChI=1S/C7H7BrN2O/c8-6-9-10(11)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=WAOUAQOKHNXVHR-UHFFFAOYSA-N','[O-]/[N+](=N\\CBr)c1ccccc1',NULL),
	(123059,0,0,'57497-45-7','Consistent with Molecular Formula','C7H14N2O',142.2004,NULL,'084AD995CF3E04AC-FICuS-01-78','084AD995CF3E04AC-FICTS-01-57','084AD995CF3E04AC-uuuuu-01-27','InChI=1S/C7H14N2O/c1-9(10)8-7-5-3-2-4-6-7/h7H,2-6H2,1H3/b9-8-','InChIKey=KJNIXRGVUDVEQB-HJWRWDBZSA-N','C/[N+]([O-])=N/C1CCCCC1',NULL),
	(123060,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O',142.2004,NULL,'EA2252791A6DA72B-FICuS-01-60','EA2252791A6DA72B-FICTS-01-3F','EA2252791A6DA72B-uuuuu-01-0F','InChI=1S/C7H14N2O/c1-8-9(10)7-5-3-2-4-6-7/h7H,2-6H2,1H3/b9-8-','InChIKey=RTOJGFQRPQRTMD-HJWRWDBZSA-N','C/N=[N+](\\[O-])C1CCCCC1',NULL),
	(123061,0,0,'35214-90-5','Consistent with Molecular Formula','C7H14N2O',142.2004,'cis-N-Cyclohexyl-N\'-methyldi-imide N-oxide\nDiazene, cyclohexylmethyl-, 1-oxide, (E)-','EA2252791A6DA72B-FICuS-01-60','EA2252791A6DA72B-FICTS-01-3F','EA2252791A6DA72B-uuuuu-01-0F','InChI=1S/C7H14N2O/c1-8-9(10)7-5-3-2-4-6-7/h7H,2-6H2,1H3/b9-8-','InChIKey=RTOJGFQRPQRTMD-HJWRWDBZSA-N','C/N=[N+](\\[O-])C1CCCCC1',NULL),
	(123062,0,0,NULL,'Consistent with Molecular Formula','C9H15NO5',217.2212,NULL,'C8E2F83E473E57E1-FICuS-01-74','C8E2F83E473E57E1-FICTS-01-53','C8E2F83E473E57E1-uuuuu-01-23','InChI=1S/C9H15NO5/c1-2-15-9(14)6-10-7(11)4-3-5-8(12)13/h2-6H2,1H3,(H,10,11)(H,12,13)','InChIKey=QJQQGFVAMWOPKW-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CCCC(=O)O',NULL),
	(123063,0,0,NULL,'Consistent with Molecular Formula','C11H18BrN3O2',304.1861,NULL,'501355DF6DDB658D-FICuS-01-6B','501355DF6DDB658D-FICTS-01-4A','BFD78BF99C48CC30-uuuuu-01-43','InChI=1S/C11H17N3O2.BrH/c1-13(2)8-9-16-10-12-14(15)11-6-4-3-5-7-11;/h3-7H,8-10H2,1-2H3;1H','InChIKey=WGZFXYBYKMENNB-UHFFFAOYSA-N','Br.CN(C)CCOC/N=[N+](\\[O-])c1ccccc1',NULL),
	(123064,0,0,NULL,'Consistent with Molecular Formula','C8H11BrN4OS',291.1651,NULL,'E1E11E60052A414B-FICuS-01-42','E1E11E60052A414B-FICTS-01-21','0E25C046F4B9E8F6-uuuuu-01-1D','InChI=1S/C8H10N4OS.BrH/c9-8(10)14-6-11-12(13)7-4-2-1-3-5-7;/h1-5H,6H2,(H3,9,10);1H','InChIKey=MRPZLWRFKKMTHS-UHFFFAOYSA-N','Br.N=C(N)SC/N=[N+](\\[O-])c1ccccc1',NULL),
	(123065,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'C91DC68E29261707-FICuS-01-50','C91DC68E29261707-FICTS-01-2F','C91DC68E29261707-uuuuu-01-FF','InChI=1S/C7H8N2O2/c10-6-8-9(11)7-4-2-1-3-5-7/h1-5,10H,6H2','InChIKey=LAAXFYWPFUUXNP-UHFFFAOYSA-N','[O-]/[N+](=N\\CO)c1ccccc1',NULL),
	(123066,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'0FA0BD9427FDE9B2-FICuS-01-86','0FA0BD9427FDE9B2-FICTS-01-65','0FA0BD9427FDE9B2-uuuuu-01-35','InChI=1S/C9H10N2O3/c1-8(12)14-7-10-11(13)9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=BDCCXTYVCDWFHQ-UHFFFAOYSA-N','CC(=O)OC/N=[N+](\\[O-])c1ccccc1',NULL),
	(123067,2,0,'26648-36-2','Consistent with Molecular Formula','C6H8O2',112.128,NULL,'5826609301F6FFFD-FICuS-01-61','5826609301F6FFFD-FICTS-01-40','5826609301F6FFFD-uuuuu-01-10','InChI=1S/C6H8O2/c1-3-4-2-8-6(7-1)5(3)4/h3-6H,1-2H2','InChIKey=IFQMPFPOIVZPBU-UHFFFAOYSA-N','C1OC2OCC3C1C23','1'),
	(123068,2,0,'40791-13-7','Consistent with Molecular Formula','C6H8Cl2O2',183.034,NULL,'4A88270A9B13A29A-FICuS-01-52','4A88270A9B13A29A-FICTS-01-31','4A88270A9B13A29A-uuuuu-01-01','InChI=1S/C6H8Cl2O2/c7-6(8)4-1-9-3-10-2-5(4)6/h4-5H,1-3H2','InChIKey=MSTFTDGGVYCOBK-UHFFFAOYSA-N','ClC1(Cl)C2COCOCC21','1'),
	(123069,2,0,'40746-39-2','Consistent with Molecular Formula','C6H8Br2O2',271.936,NULL,'BC1B345F21E3100A-FICuS-01-4E','BC1B345F21E3100A-FICTS-01-2D','BC1B345F21E3100A-uuuuu-01-FD','InChI=1S/C6H8Br2O2/c7-6(8)4-1-9-3-10-2-5(4)6/h4-5H,1-3H2','InChIKey=NQYZHRVVKWUUBC-UHFFFAOYSA-N','BrC1(Br)C2COCOCC21','1'),
	(123070,0,0,'89059-06-3','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'BD9F7FAA6F349642-FICuS-01-83','BD9F7FAA6F349642-FICTS-01-62','BD9F7FAA6F349642-uuuuu-01-32','InChI=1S/C7H9NO2/c9-7(10)3-6-8-4-1-2-5-8/h1-2,4-5H,3,6H2,(H,9,10)','InChIKey=RZJWSGHNRLPGHP-UHFFFAOYSA-N','O=C(O)CCn1cccc1',NULL),
	(123071,2,0,'17843-23-1','Consistent with Molecular Formula','C10H11BrN4',267.1277,NULL,'83CB279384DD0691-FICuS-01-50','83CB279384DD0691-FICTS-01-2F','83CB279384DD0691-uuuuu-01-FF','InChI=1S/C10H11BrN4/c11-7-1-3-8(4-2-7)15-10-6-12-5-9(10)13-14-15/h1-4,9-10,12H,5-6H2','InChIKey=LHYBYSNOOCQPSP-UHFFFAOYSA-N','Brc1ccc(N2N=NC3CNCC32)cc1','1'),
	(123072,0,0,NULL,'Consistent with Molecular Formula','C18H25NO5',335.3992,NULL,'49ACE9247F62A33B-FICuS-01-6A','49ACE9247F62A33B-FICTS-01-49','49ACE9247F62A33B-uuuuu-01-19','InChI=1S/C18H25NO5/c1-3-23-17(21)12-8-11-16(20)19(14-18(22)24-4-2)13-15-9-6-5-7-10-15/h5-7,9-10H,3-4,8,11-14H2,1-2H3','InChIKey=ADFOJOXOUAWHHT-UHFFFAOYSA-N','CCOC(=O)CCCC(=O)N(CC(=O)OCC)Cc1ccccc1',NULL),
	(123073,1,0,NULL,'Consistent with Molecular Formula','C12H8BrN3O4',338.1169,NULL,'1BAB17D8921CA7CE-FICuS-01-80','1BAB17D8921CA7CE-FICTS-01-5F','1BAB17D8921CA7CE-uuuuu-01-2F','InChI=1S/C12H8BrN3O4/c13-9-10(15-16-14)8(20-12(9)18)6-19-11(17)7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=LPXGADKLYFQMFB-UHFFFAOYSA-N','[N-]=[N+]=NC1=C(Br)C(=O)OC1COC(=O)c1ccccc1','1'),
	(123074,0,0,'2955-74-0','Consistent with Molecular Formula','C9H10N2O7S',290.2472,NULL,'D727E537543A6288-FICuS-01-44','D727E537543A6288-FICTS-01-23','D727E537543A6288-uuuuu-01-F3','InChI=1S/C9H10N2O7S/c1-2-17-9(12)10-18-19(15,16)8-5-3-7(4-6-8)11(13)14/h3-6H,2H2,1H3,(H,10,12)','InChIKey=XBTJZULRZQBGIT-UHFFFAOYSA-N','CCOC(=O)NOS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(123075,0,1,'18377-80-5','Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'D25EA7533DC85851-FICuS-01-5C','7890F487661EFEA5-FICTS-01-4A','D25EA7533DC85851-uuuuu-01-0B','InChI=1S/C7H8N2O/c10-8-6-3-5-9-4-1-2-7(6)9/h1-2,4,10H,3,5H2/b8-6+','InChIKey=GLNIIKNEVSBOBY-SOFGYWHQSA-N','O/N=C1\\CCn2cccc21','1'),
	(123076,1,0,NULL,'Consistent with Molecular Formula','C17H12BrNO4',374.1901,NULL,'78D3AE1266E9BD88-FICuS-01-76','475C80767A6C9076-FICTS-01-25','78D3AE1266E9BD88-uuuuu-01-25','InChI=1S/C17H12BrNO4/c18-13-14(19-12-9-5-2-6-10-12)17(23-16(13)21)22-15(20)11-7-3-1-4-8-11/h1-10,17,19H','InChIKey=IQIPGXAQOGANJB-UHFFFAOYSA-N','O=C1OC(OC(=O)c2ccccc2)C(Nc2ccccc2)=C1Br','1'),
	(123077,1,0,NULL,'Consistent with Molecular Formula','C17H18BrNO4',380.2375,'2(5H)-Furanone, 5-(benzoyloxy)-3-bromo-4-(cyclohexylamino)-','3B976A68F8618FBC-FICuS-01-79','3C35B23C31FE5071-FICTS-01-2A','3B976A68F8618FBC-uuuuu-01-28','InChI=1S/C17H18BrNO4/c18-13-14(19-12-9-5-2-6-10-12)17(23-16(13)21)22-15(20)11-7-3-1-4-8-11/h1,3-4,7-8,12,17,19H,2,5-6,9-10H2','InChIKey=QILKQFJYXYYRGJ-UHFFFAOYSA-N','O=C1OC(OC(=O)c2ccccc2)C(NC2CCCCC2)=C1Br','1'),
	(123078,1,0,'14032-73-6','Consistent with Molecular Formula','C11H6Br2O4',361.974,NULL,'3F106C20F773B5AB-FICuS-01-5D','3F106C20F773B5AB-FICTS-01-3C','3F106C20F773B5AB-uuuuu-01-0C','InChI=1S/C11H6Br2O4/c12-7-8(13)11(17-10(7)15)16-9(14)6-4-2-1-3-5-6/h1-5,11H','InChIKey=ZVYNVALWEVDUSF-UHFFFAOYSA-N','O=C1OC(OC(=O)c2ccccc2)C(Br)=C1Br','1'),
	(123079,0,1,NULL,'Consistent with Molecular Formula','C9H7Cl2NO2',232.0658,NULL,'0A776CED6E381C3B-FICuS-01-77','0A776CED6E381C3B-FICTS-01-56','0A776CED6E381C3B-uuuuu-01-26','InChI=1S/C9H7Cl2NO2/c10-5-4-9(11)7-2-1-3-8(6-7)12(13)14/h1-4,6H,5H2','InChIKey=VMRYFICJHLNUEE-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C(Cl)=C/CCl)c1','1'),
	(123080,0,0,'5680-51-3','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'4C730AE0F6C3F015-FICuS-01-5C','4C730AE0F6C3F015-FICTS-01-3B','4C730AE0F6C3F015-uuuuu-01-0B','InChI=1S/C10H9NO3/c12-10(7-4-5-7)8-2-1-3-9(6-8)11(13)14/h1-3,6-7H,4-5H2','InChIKey=SPBSPZKRZGRRSE-UHFFFAOYSA-N','O=C(c1cccc([N+](=O)[O-])c1)C1CC1',NULL),
	(123081,0,0,'3306-02-3','Consistent with Molecular Formula','C16H14',206.2866,'Benzene, 1,1\'-(1-cyclobutene-1,2-diyl)bis-','484DBE2645680E8B-FICuS-01-60','484DBE2645680E8B-FICTS-01-3F','484DBE2645680E8B-uuuuu-01-0F','InChI=1S/C16H14/c1-3-7-13(8-4-1)15-11-12-16(15)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=YGVYHUGLHHFGNN-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)CC2)cc1',NULL),
	(123082,0,1,NULL,'Consistent with Molecular Formula','C16H14Cl2',277.1926,NULL,'2301BBF66BF432AB-FICuS-01-67','2301BBF66BF432AB-FICTS-01-46','83964A7B9447C739-uuuuu-01-FC','InChI=1S/C16H14Cl2/c17-12-11-15(13-7-3-1-4-8-13)16(18)14-9-5-2-6-10-14/h1-10H,11-12H2/b16-15-','InChIKey=QCGKFPKZJMWOAV-NXVVXOECSA-N','ClCC/C(=C(/Cl)c1ccccc1)c1ccccc1','1'),
	(123083,3,0,NULL,'Consistent with Molecular Formula','C21H21Cl',308.8499,NULL,'19965CEAA948821A-FICuS-01-60','19965CEAA948821A-FICTS-01-3F','19965CEAA948821A-uuuuu-01-0F','InChI=1S/C21H21Cl/c22-21-18-14-8-7-13-17(18)19(15-9-3-1-4-10-15)20(21)16-11-5-2-6-12-16/h1-6,9-12,17-18,21H,7-8,13-14H2','InChIKey=IQWRHQBFVPBGQA-UHFFFAOYSA-N','ClC1C(c2ccccc2)=C(c2ccccc2)C2CCCCC12','1'),
	(123084,4,0,'5680-53-5','Consistent with Molecular Formula','C16H14Cl2O3',325.1908,NULL,'6CA31F9F5E6786A7-FICuS-01-77','48BEC56ADF19FC7D-FICTS-01-80','6CA31F9F5E6786A7-uuuuu-01-26','InChI=1S/C16H14Cl2O3/c17-7-6-10-12(18)8-11(9-4-2-1-3-5-9)14-13(10)15(19)21-16(14)20/h1-5,8,10-11,13-14H,6-7H2','InChIKey=RLOZOJLSGDIQCQ-UHFFFAOYSA-N','O=C1OC(=O)C2C(c3ccccc3)C=C(Cl)C(CCCl)C12','1'),
	(123085,3,0,NULL,'Consistent with Molecular Formula','C21H15ClO3',350.8007,NULL,'16E72E5DCAD0CCC8-FICuS-01-93','16E72E5DCAD0CCC8-FICTS-01-72','16E72E5DCAD0CCC8-uuuuu-01-42','InChI=1S/C21H15ClO3/c22-21-18-14-8-7-13-17(18)19(15-9-3-1-4-10-15)20(23-21,24-25-21)16-11-5-2-6-12-16/h1-14,19H','InChIKey=IALBJXFCPBMPTH-UHFFFAOYSA-N','ClC12OOC(c3ccccc3)(O1)C(c1ccccc1)c1ccccc12','1'),
	(123086,0,1,NULL,'Consistent with Molecular Formula','C18H16O',248.3238,NULL,'3D6B5F520A5B98E1-FICuS-01-67','3D6B5F520A5B98E1-FICTS-01-46','3D6B5F520A5B98E1-uuuuu-01-16','InChI=1S/C18H16O/c19-17(12-11-15-7-3-1-4-8-15)18(13-14-18)16-9-5-2-6-10-16/h1-12H,13-14H2','InChIKey=RLLKIPCJBXVQCR-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)C1(c2ccccc2)CC1','1'),
	(123087,0,1,'948-99-2','Consistent with Molecular Formula','C14H11Cl',214.6939,NULL,'3ADEDECBEEEE9771-FICuS-01-BE','3ADEDECBEEEE9771-FICTS-01-9D','F49890153543CEC4-uuuuu-01-FE','InChI=1S/C14H11Cl/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-11H/b14-11-','InChIKey=VVFIZEWCXRQNGK-KAMYIIQDSA-N','Cl/C(=C\\c1ccccc1)c1ccccc1','1'),
	(123088,0,1,'69967-85-7','Consistent with Molecular Formula','C16H15Cl',242.7475,NULL,'47693E33897C3BC7-FICuS-01-59','47693E33897C3BC7-FICTS-01-38','47693E33897C3BC7-uuuuu-01-08','InChI=1S/C16H15Cl/c1-2-15(13-9-5-3-6-10-13)16(17)14-11-7-4-8-12-14/h3-12H,2H2,1H3','InChIKey=GZLSDELZMJIIOK-UHFFFAOYSA-N','CC/C(=C(/Cl)c1ccccc1)c1ccccc1','1'),
	(123089,1,0,'16282-16-9','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'D4A31595447675AE-FICuS-01-4E','D4A31595447675AE-FICTS-01-2D','D4A31595447675AE-uuuuu-01-FD','InChI=1S/C16H16O/c1-2-15(13-9-5-3-6-10-13)16(17)14-11-7-4-8-12-14/h3-12,15H,2H2,1H3','InChIKey=UHKJKVIZTFFFSB-UHFFFAOYSA-N','CCC(C(=O)c1ccccc1)c1ccccc1','1'),
	(123090,0,0,'31053-70-0','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'C8754D96DF85B1F4-FICuS-01-79','C8754D96DF85B1F4-FICTS-01-58','C8754D96DF85B1F4-uuuuu-01-28','InChI=1S/C17H18O2/c1-2-5-14-10-15(7-6-13(14)4-1)16-18-11-17(12-19-16)8-3-9-17/h1-2,4-7,10,16H,3,8-9,11-12H2','InChIKey=FUWQJZPJJUIFLO-UHFFFAOYSA-N','c1ccc2cc(C3OCC4(CCC4)CO3)ccc2c1',NULL),
	(123091,0,0,'31053-69-7','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'FDEB048144D14732-FICuS-01-52','FDEB048144D14732-FICTS-01-31','FDEB048144D14732-uuuuu-01-01','InChI=1S/C16H16O2/c1-2-4-13-9-14(6-5-12(13)3-1)15-17-10-16(7-8-16)11-18-15/h1-6,9,15H,7-8,10-11H2','InChIKey=GWOUEKPLGCUZFE-UHFFFAOYSA-N','c1ccc2cc(C3OCC4(CC4)CO3)ccc2c1',NULL),
	(123092,0,0,'31614-04-7','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'FB70ABC9DE137DB5-FICuS-01-94','FB70ABC9DE137DB5-FICTS-01-73','FB70ABC9DE137DB5-uuuuu-01-43','InChI=1S/C16H16O2/c1-2-6-13-12(4-1)5-3-7-14(13)15-17-10-16(8-9-16)11-18-15/h1-7,15H,8-11H2','InChIKey=JZTXZOAKNFQEJD-UHFFFAOYSA-N','c1ccc2c(C3OCC4(CC4)CO3)cccc2c1',NULL),
	(123093,0,0,'31053-66-4','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'F779F64178A2936A-FICuS-01-5A','F779F64178A2936A-FICTS-01-39','F779F64178A2936A-uuuuu-01-09','InChI=1S/C17H18O2/c1-2-7-14-13(5-1)6-3-8-15(14)16-18-11-17(12-19-16)9-4-10-17/h1-3,5-8,16H,4,9-12H2','InChIKey=VIECPTRHKVXVLC-UHFFFAOYSA-N','c1ccc2c(C3OCC4(CCC4)CO3)cccc2c1',NULL),
	(123094,0,0,'31053-72-2','Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'CD82AFDECDF929EC-FICuS-01-C1','CD82AFDECDF929EC-FICTS-01-A0','CD82AFDECDF929EC-uuuuu-01-70','InChI=1S/C19H22O2/c1-4-10-19(11-5-1)13-20-18(21-14-19)17-9-8-15-6-2-3-7-16(15)12-17/h2-3,6-9,12,18H,1,4-5,10-11,13-14H2','InChIKey=DOWVIZJUAOQZGS-UHFFFAOYSA-N','c1ccc2cc(C3OCC4(CCCCC4)CO3)ccc2c1',NULL),
	(123095,0,0,'31053-73-3','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'4B69CDE39252CEB7-FICuS-01-7E','4B69CDE39252CEB7-FICTS-01-5D','4B69CDE39252CEB7-uuuuu-01-2D','InChI=1S/C14H14O2/c1-2-5-12-10-13(7-6-11(12)4-1)14-15-8-3-9-16-14/h1-2,4-7,10,14H,3,8-9H2','InChIKey=CBRARZGZWVHMSX-UHFFFAOYSA-N','c1ccc2cc(C3OCCCO3)ccc2c1',NULL),
	(123096,0,0,'31053-74-4','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'3F6F7B49C677AA47-FICuS-01-76','3F6F7B49C677AA47-FICTS-01-55','3F6F7B49C677AA47-uuuuu-01-25','InChI=1S/C16H18O2/c1-16(2)10-17-15(18-11-16)14-8-7-12-5-3-4-6-13(12)9-14/h3-9,15H,10-11H2,1-2H3','InChIKey=VNCZFSRBHSFJED-UHFFFAOYSA-N','CC1(C)COC(c2ccc3ccccc3c2)OC1',NULL),
	(123097,0,0,'31053-76-6','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'FA73341148A3F5EC-FICuS-01-64','FA73341148A3F5EC-FICTS-01-43','FA73341148A3F5EC-uuuuu-01-13','InChI=1S/C18H20O2/c1-17(19-12-18(13-20-17)10-5-11-18)16-9-4-7-14-6-2-3-8-15(14)16/h2-4,6-9H,5,10-13H2,1H3','InChIKey=GJAXANSQDQWXDS-UHFFFAOYSA-N','CC1(c2cccc3ccccc23)OCC2(CCC2)CO1',NULL),
	(123098,2,0,NULL,'Consistent with Molecular Formula','C20H18O2',290.361,NULL,'C7FC6D831D10672E-FICuS-01-69','C7FC6D831D10672E-FICTS-01-48','C7FC6D831D10672E-uuuuu-01-18','InChI=1S/C20H18O2/c21-11-18-15-7-3-4-8-16(15)19(12-22)20-14-6-2-1-5-13(14)9-10-17(18)20/h1-10,18-19,21-22H,11-12H2','InChIKey=ALRFULIWSQYLEN-UHFFFAOYSA-N','OCC1c2ccccc2C(CO)c2c1ccc1ccccc21','1'),
	(123099,3,0,NULL,'Consistent with Molecular Formula','C18H17FO2',284.3295,NULL,'58A035C65E478BCD-FICuS-01-6C','58A035C65E478BCD-FICTS-01-4B','58A035C65E478BCD-uuuuu-01-1B','InChI=1S/C18H17FO2/c19-16-10-9-14(11-5-1-2-6-12(11)16)17-13-7-3-4-8-15(13)18(20)21-17/h1-2,5-6,9-10,13,15,17H,3-4,7-8H2','InChIKey=DPISPEGUGYWAAP-UHFFFAOYSA-N','O=C1OC(c2ccc(F)c3ccccc23)C2CCCCC12','1'),
	(123100,4,0,'27525-64-0','Consistent with Molecular Formula','C21H14O3',314.3398,NULL,'EEAF3367C45E27A5-FICuS-01-7B','EEAF3367C45E27A5-FICTS-01-5A','EEAF3367C45E27A5-uuuuu-01-2A','InChI=1S/C21H14O3/c22-21-23-19-17-13-7-3-4-8-14(13)18(20(19)24-21)16-12-6-2-1-5-11(12)9-10-15(16)17/h1-10,17-20H','InChIKey=CALDUTDXAKUVKJ-UHFFFAOYSA-N','O=C1OC2C3c4ccccc4C(c4c3ccc3ccccc43)C2O1','1'),
	(123101,4,0,'27525-65-1','Consistent with Molecular Formula','C21H13FO3',332.3303,NULL,'C71EF08DF0661BCD-FICuS-01-85','C71EF08DF0661BCD-FICTS-01-64','C71EF08DF0661BCD-uuuuu-01-34','InChI=1S/C21H13FO3/c22-15-9-14-16(11-6-2-1-5-10(11)15)18-13-8-4-3-7-12(13)17(14)19-20(18)25-21(23)24-19/h1-9,17-20H','InChIKey=LUKZZYYFPSQVQH-UHFFFAOYSA-N','O=C1OC2C3c4ccccc4C(c4c3cc(F)c3ccccc43)C2O1','1'),
	(123102,4,0,'27525-66-2','Consistent with Molecular Formula','C20H15FO2',306.3357,NULL,'10D4FB56D66E6E0A-FICuS-01-74','10D4FB56D66E6E0A-FICTS-01-53','10D4FB56D66E6E0A-uuuuu-01-23','InChI=1S/C20H15FO2/c21-15-9-14-16(11-6-2-1-5-10(11)15)18-13-8-4-3-7-12(13)17(14)19(22)20(18)23/h1-9,17-20,22-23H','InChIKey=VWTGHKCWLSLHMH-UHFFFAOYSA-N','OC1C2c3ccccc3C(c3c2cc(F)c2ccccc32)C1O','1'),
	(123103,2,0,'71440-94-3','Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'6418FAF8277CAEEE-FICuS-01-92','F799F4E0595DA328-FICTS-01-49','6418FAF8277CAEEE-uuuuu-01-41','InChI=1S/C20H14O2/c21-11-18-15-7-3-4-8-16(15)19(12-22)20-14-6-2-1-5-13(14)9-10-17(18)20/h1-12,18-19H','InChIKey=JKBKHDCVHBBMQB-UHFFFAOYSA-N','O=CC1c2ccccc2C(C=O)c2c1ccc1ccccc21','1'),
	(123104,2,0,NULL,'Consistent with Molecular Formula','C18H21FO',272.3617,NULL,'0278D6E77E5D7E8A-FICuS-01-78','0278D6E77E5D7E8A-FICTS-01-57','0278D6E77E5D7E8A-uuuuu-01-27','InChI=1S/C18H21FO/c19-18-10-9-14(16-7-3-4-8-17(16)18)11-13-5-1-2-6-15(13)12-20/h3-4,7-10,13,15,20H,1-2,5-6,11-12H2','InChIKey=HOBYMXGLRHGZHS-UHFFFAOYSA-N','OCC1CCCCC1Cc1ccc(F)c2ccccc12','1'),
	(123105,0,0,'2525-41-9','Consistent with Molecular Formula','C9H8O2S',180.221,NULL,'309ABD3E225E2DCF-FICuS-01-7F','309ABD3E225E2DCF-FICTS-01-5E','309ABD3E225E2DCF-uuuuu-01-2E','InChI=1S/C9H8O2S/c1-2-8-12(10,11)9-6-4-3-5-7-9/h3-7H,1H3','InChIKey=LYYXDHMLCDVGGI-UHFFFAOYSA-N','CC#CS(=O)(=O)c1ccccc1',NULL),
	(123106,4,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'747C524A031418EF-FICuS-01-44','747C524A031418EF-FICTS-01-23','747C524A031418EF-uuuuu-01-F3','InChI=1S/C19H20O3/c1-22-17-8-4-7-14-16(21)10-11-9-15(20)12-5-2-3-6-13(12)18(11)19(14)17/h2-8,11,15-16,18,20-21H,9-10H2,1H3','InChIKey=ZZKYXCJFLQRXQN-UHFFFAOYSA-N','COc1cccc2c1C1c3ccccc3C(O)CC1CC2O','1'),
	(123107,0,0,NULL,'Consistent with Molecular Formula','C31H17N3O8',559.4906,'9H-Fluoren-9-one, 2,4,7-trinitro-, compd. with benzo[c]phenanthren-5-ol (1:1)','58BDA1BDDD082C98-FICuS-01-88','58BDA1BDDD082C98-FICTS-01-67','26CD6314D2F1CF9A-uuuuu-01-23','InChI=1S/C18H12O.C13H5N3O7/c19-17-11-13-10-9-12-5-1-2-6-14(12)18(13)16-8-4-3-7-15(16)17;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h1-11,19H;1-5H','InChIKey=OJMZXWLMVYLHRC-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].Oc1cc2ccc3ccccc3c2c2ccccc12',NULL),
	(123108,0,0,NULL,'Consistent with Molecular Formula','C31H18N4O7',558.5058,NULL,'4EC24ADE983A1EAB-FICuS-01-91','4EC24ADE983A1EAB-FICTS-01-70','30B2887797C3FDA9-uuuuu-01-15','InChI=1S/C18H13N.C13H5N3O7/c19-15-10-9-13-6-8-14-7-5-12-3-1-2-4-16(12)18(14)17(13)11-15;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h1-11H,19H2;1-5H','InChIKey=SHBGCKMCGMFWPH-UHFFFAOYSA-N','Nc1ccc2ccc3ccc4ccccc4c3c2c1.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(123109,0,0,NULL,'Consistent with Molecular Formula','C25H17N3O7',471.4252,NULL,'421E7DAFAC3FEC13-FICuS-01-8E','421E7DAFAC3FEC13-FICTS-01-6D','8F83E2B56EE9FFB6-uuuuu-01-4A','InChI=1S/C19H14.C6H3N3O7/c1-13-6-11-18-16(12-13)10-9-15-8-7-14-4-2-3-5-17(14)19(15)18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-12H,1H3;1-2,10H','InChIKey=KEPMKWPRTCEFIK-UHFFFAOYSA-N','Cc1ccc2c(ccc3ccc4ccccc4c32)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(123110,0,0,NULL,'Consistent with Molecular Formula','C31H18N4O7',558.5058,NULL,'18366073C2C12AAF-FICuS-01-4C','18366073C2C12AAF-FICTS-01-2B','6646A2DACD38C9AD-uuuuu-01-37','InChI=1S/C18H13N.C13H5N3O7/c19-15-9-10-17-14(11-15)8-7-13-6-5-12-3-1-2-4-16(12)18(13)17;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h1-11H,19H2;1-5H','InChIKey=UNLUBZSDOPRAMW-UHFFFAOYSA-N','Nc1ccc2c(ccc3ccc4ccccc4c32)c1.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(123111,0,0,NULL,'Consistent with Molecular Formula','C33H20N4O8',600.543,NULL,'BD194D693D2752EE-FICuS-01-6F','BD194D693D2752EE-FICTS-01-4E','C3698FC032DEB1EC-uuuuu-01-35','InChI=1S/C20H15NO.C13H5N3O7/c1-13(22)21-19-8-4-7-18-17(19)12-11-15-10-9-14-5-2-3-6-16(14)20(15)18;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3,(H,21,22);1-5H','InChIKey=YBUKBGRKZXZKEW-UHFFFAOYSA-N','CC(=O)Nc1cccc2c1ccc1ccc3ccccc3c12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(123112,0,0,'319-04-0','Consistent with Molecular Formula','C10H6BrF',225.0598,NULL,'5EBB2C2B973B4214-FICuS-01-5E','5EBB2C2B973B4214-FICTS-01-3D','5EBB2C2B973B4214-uuuuu-01-0D','InChI=1S/C10H6BrF/c11-8-5-4-7-2-1-3-10(12)9(7)6-8/h1-6H','InChIKey=WEEKQYGCPGZKSV-UHFFFAOYSA-N','Fc1cccc2ccc(Br)cc12',NULL),
	(123113,0,0,'2965-43-7','Consistent with Molecular Formula','C18H11FO3',294.2815,NULL,'3C7748F25F66854B-FICuS-01-59','3C7748F25F66854B-FICTS-01-38','3C7748F25F66854B-uuuuu-01-08','InChI=1S/C18H11FO3/c19-16-7-3-4-11-8-9-12(10-15(11)16)17(20)13-5-1-2-6-14(13)18(21)22/h1-10H,(H,21,22)','InChIKey=TZAYGDDSIMUXKQ-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc2cccc(F)c2c1',NULL),
	(123114,1,0,'2994-50-5','Consistent with Molecular Formula','C20H17FO',292.3521,NULL,'A8977E4AABACFBD7-FICuS-01-AB','A8977E4AABACFBD7-FICTS-01-8A','A8977E4AABACFBD7-uuuuu-01-5A','InChI=1S/C20H17FO/c1-13(17-7-3-4-8-18(17)14(2)22)16-11-10-15-6-5-9-20(21)19(15)12-16/h3-13H,1-2H3','InChIKey=YHPVRYFQVAUTBY-UHFFFAOYSA-N','CC(=O)c1ccccc1C(C)c1ccc2cccc(F)c2c1','1'),
	(123115,0,0,'2266-94-6','Consistent with Molecular Formula','C32H18FN3O7',575.5085,NULL,'AB5AADDED4C919E7-FICuS-01-A8','AB5AADDED4C919E7-FICTS-01-87','D52A6F77DB30FAE5-uuuuu-01-36','InChI=1S/C19H13F.C13H5N3O7/c1-12-15-7-3-2-5-14(15)11-17-16(12)10-9-13-6-4-8-18(20)19(13)17;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-11H,1H3;1-5H','InChIKey=RDEAMCZZCJEIOC-UHFFFAOYSA-N','Cc1c2ccccc2cc2c1ccc1cccc(F)c12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(123116,0,0,NULL,'Consistent with Molecular Formula','C32H20N4O7',572.5326,NULL,'2C84317899E728B5-FICuS-01-4A','2C84317899E728B5-FICTS-01-29','52F4F3D1961ECBB7-uuuuu-01-28','InChI=1S/C19H15N.C13H5N3O7/c1-12-14-7-4-5-9-17(14)19(20)18-15(12)11-10-13-6-2-3-8-16(13)18;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-11H,20H2,1H3;1-5H','InChIKey=OBYPHHFOJLLMRA-UHFFFAOYSA-N','Cc1c2ccccc2c(N)c2c1ccc1ccccc12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(123117,0,0,'63018-67-7','Consistent with Molecular Formula','C19H13Cl',276.7647,'Benz[a]anthracene, 8-chloro-7-methyl-','2F9BD68D4422F750-FICuS-01-5E','2F9BD68D4422F750-FICTS-01-3D','2F9BD68D4422F750-uuuuu-01-0D','InChI=1S/C19H13Cl/c1-12-15-10-9-13-5-2-3-7-16(13)17(15)11-14-6-4-8-18(20)19(12)14/h2-11H,1H3','InChIKey=XAYRDRGETQOZJZ-UHFFFAOYSA-N','Cc1c2ccc3ccccc3c2cc2cccc(Cl)c12',NULL),
	(123118,0,0,'63018-70-2','Consistent with Molecular Formula','C20H13N',267.3294,'8-Cyano-7-methylbenz[a]anthracine\nBenz[a]anthracene, 8-cyano-7-methyl-\n5-Cyano-10-methyl-1,2-benzanthracene\n7-Methylbenz[a]anthracene-8-carbonitrile\nWLN: L D6 B666J HCN J\nBenz[a]anthracene-8-carbonitrile, 7-methyl-','2B916866C2C2B655-FICuS-01-4B','2B916866C2C2B655-FICTS-01-2A','2B916866C2C2B655-uuuuu-01-FA','InChI=1S/C20H13N/c1-13-17-10-9-14-5-2-3-8-18(14)19(17)11-15-6-4-7-16(12-21)20(13)15/h2-11H,1H3','InChIKey=OABWNVLQUOKXFA-UHFFFAOYSA-N','Cc1c2ccc3ccccc3c2cc2cccc(C#N)c12',NULL),
	(123119,0,0,NULL,'Consistent with Molecular Formula','C31H17N3O10',591.4894,NULL,'43DCB91A9821EF0E-FICuS-01-76','43DCB91A9821EF0E-FICTS-01-55','3DAC7BB397D80C0C-uuuuu-01-31','InChI=1S/C18H12O3.C13H5N3O7/c19-17(15-7-3-4-8-16(15)18(20)21)14-10-9-12-5-1-2-6-13(12)11-14;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h1-11H,(H,20,21);1-5H','InChIKey=GDKAJEQLJZGFNS-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc2ccccc2c1.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(123120,0,0,'59025-00-2','Consistent with Molecular Formula','C20H15F',274.3369,NULL,'0D88AA4CE9283605-FICuS-01-5A','0D88AA4CE9283605-FICTS-01-39','0D88AA4CE9283605-uuuuu-01-09','InChI=1S/C20H15F/c1-12-15-8-5-6-9-16(15)13(2)20-18(21)11-14-7-3-4-10-17(14)19(12)20/h3-11H,1-2H3','InChIKey=BQCDVQXYMIBRQB-UHFFFAOYSA-N','Cc1c2ccccc2c(C)c2c1c(F)cc1ccccc12',NULL),
	(123121,2,0,'1145-92-2','Consistent with Molecular Formula','C16H14O',222.286,NULL,'E8854CC36B14EB50-FICuS-01-67','E8854CC36B14EB50-FICTS-01-46','E8854CC36B14EB50-uuuuu-01-16','InChI=1S/C16H14O/c17-16(13-9-5-2-6-10-13)15-11-14(15)12-7-3-1-4-8-12/h1-10,14-15H,11H2','InChIKey=ZLYYQUZSKSMWAG-UHFFFAOYSA-N','O=C(c1ccccc1)C1CC1c1ccccc1','1'),
	(123122,0,1,NULL,'Consistent with Molecular Formula','C30H24O2',416.5184,NULL,'37AD6777BE24304C-FICuS-01-58','37AD6777BE24304C-FICTS-01-37','37AD6777BE24304C-uuuuu-01-07','InChI=1S/C30H24O2/c31-30(22-25-15-7-2-8-16-25)32-28(21-24-13-5-1-6-14-24)23-29(26-17-9-3-10-18-26)27-19-11-4-12-20-27/h1-21,23H,22H2','InChIKey=LBCUCFSETQRHTD-UHFFFAOYSA-N','O=C(Cc1ccccc1)O/C(C=C(c1ccccc1)c1ccccc1)=C/c1ccccc1','1'),
	(123123,0,1,'17475-12-6','Consistent with Molecular Formula','C19H18N4O4',366.3756,NULL,'37CBF9D582F631FA-FICuS-01-7F','37CBF9D582F631FA-FICTS-01-5E','37CBF9D582F631FA-uuuuu-01-2E','InChI=1S/C19H18N4O4/c1-19(2,3)12-11-16(14-7-5-4-6-8-14)20-21-17-10-9-15(22(24)25)13-18(17)23(26)27/h4-10,13,21H,1-3H3','InChIKey=FMPXDBRAIOFABT-UHFFFAOYSA-N','CC(C)(C)C#C/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(123124,1,1,NULL,'Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'EDC621B350603CB4-FICuS-01-58','EDC621B350603CB4-FICTS-01-37','EDC621B350603CB4-uuuuu-01-07','InChI=1S/C16H20N4O4/c1-4-7-8-12(5-2)14(6-3)17-18-15-10-9-13(19(21)22)11-16(15)20(23)24/h3,9-12,18H,4-5,7-8H2,1-2H3','InChIKey=LOBBQLAEHNLHFR-UHFFFAOYSA-N','C#C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(CC)CCCC','1'),
	(123125,2,1,NULL,'Consistent with Molecular Formula','C22H18N4O4',402.4086,NULL,'A27A3B7CAD7496D1-FICuS-01-75','A27A3B7CAD7496D1-FICTS-01-54','A27A3B7CAD7496D1-uuuuu-01-24','InChI=1S/C22H18N4O4/c27-25(28)17-11-12-20(21(13-17)26(29)30)23-24-22(16-9-5-2-6-10-16)19-14-18(19)15-7-3-1-4-8-15/h1-13,18-19,23H,14H2','InChIKey=LHPMDNTXOBJMSN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(\\c2ccccc2)C2CC2c2ccccc2)c([N+](=O)[O-])c1','1'),
	(123126,1,0,NULL,'Consistent with Molecular Formula','C19H14O',258.319,NULL,'14D19B95F08DD090-FICuS-01-59','14D19B95F08DD090-FICTS-01-38','14D19B95F08DD090-uuuuu-01-08','InChI=1S/C19H14O/c20-19-16-10-5-4-9-15(16)18-14(11-6-12-17(18)19)13-7-2-1-3-8-13/h1-12,19-20H','InChIKey=YBFLKORBPONKPO-UHFFFAOYSA-N','OC1c2ccccc2-c2c(-c3ccccc3)cccc21','1'),
	(123127,1,0,NULL,'Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'2240F45443F539F9-FICuS-01-3F','2240F45443F539F9-FICTS-01-1E','2240F45443F539F9-uuuuu-01-EE','InChI=1S/C20H14O2/c21-20(22)19-16-10-5-4-9-15(16)18-14(11-6-12-17(18)19)13-7-2-1-3-8-13/h1-12,19H,(H,21,22)','InChIKey=QQVOPIROBOUADF-UHFFFAOYSA-N','O=C(O)C1c2ccccc2-c2c(-c3ccccc3)cccc21','1'),
	(123128,1,0,NULL,'Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'366472E3CE51F414-FICuS-01-48','366472E3CE51F414-FICTS-01-27','366472E3CE51F414-uuuuu-01-F7','InChI=1S/C21H16O2/c1-23-21(22)20-17-11-6-5-10-16(17)19-15(12-7-13-18(19)20)14-8-3-2-4-9-14/h2-13,20H,1H3','InChIKey=SCLRNFTXFIRZQW-UHFFFAOYSA-N','COC(=O)C1c2ccccc2-c2c(-c3ccccc3)cccc21','1'),
	(123129,0,0,'4325-78-4','Consistent with Molecular Formula','C20H14',254.3306,NULL,'3644519475C7333B-FICuS-01-2C','3644519475C7333B-FICTS-01-0B','3644519475C7333B-uuuuu-01-DB','InChI=1S/C20H14/c1-2-7-15(8-3-1)19-12-6-10-17-14-13-16-9-4-5-11-18(16)20(17)19/h1-14H','InChIKey=LNKYQOVOBUHJOK-UHFFFAOYSA-N','c1ccc(-c2cccc3ccc4ccccc4c23)cc1',NULL),
	(123130,0,0,'75295-57-7','Consistent with Molecular Formula','C18H13Br',309.2047,NULL,'D6E49C22BC7AE68B-FICuS-01-8C','D6E49C22BC7AE68B-FICTS-01-6B','D6E49C22BC7AE68B-uuuuu-01-3B','InChI=1S/C18H13Br/c19-18-13-7-6-12-17(18)16-11-5-4-10-15(16)14-8-2-1-3-9-14/h1-13H','InChIKey=YTLIDPYQVRVSCY-UHFFFAOYSA-N','Brc1ccccc1-c1ccccc1-c1ccccc1',NULL),
	(123131,0,0,'15426-16-1','Consistent with Molecular Formula','C12H8Br2N2',340.0166,'Diazene, bis(2-bromophenyl)-','FFAAFF14EE4E3A47-FICuS-01-A8','FFAAFF14EE4E3A47-FICTS-01-87','FFAAFF14EE4E3A47-uuuuu-01-57','InChI=1S/C12H8Br2N2/c13-9-5-1-3-7-11(9)15-16-12-8-4-2-6-10(12)14/h1-8H','InChIKey=PLBYCASTSHVECW-UHFFFAOYSA-N','Brc1ccccc1/N=N/c1ccccc1Br',NULL),
	(123132,1,0,NULL,'Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'5187719D813EDA01-FICuS-01-48','5187719D813EDA01-FICTS-01-27','5187719D813EDA01-uuuuu-01-F7','InChI=1S/C21H23NO5/c1-16(2)22-27-19(15-26-21(24)18-11-7-4-8-12-18)13-14-25-20(23)17-9-5-3-6-10-17/h3-12,19H,13-15H2,1-2H3','InChIKey=AHZMRBBWZBCVQV-UHFFFAOYSA-N','CC(C)=NOC(CCOC(=O)c1ccccc1)COC(=O)c1ccccc1','1'),
	(123133,0,0,'146-84-9','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C6H3AgN3O7',336.9736,'Picrotol\nPicragol\nSilver picrate\nSilver, (picryloxy)-\nPhenol, 2,4,6-trinitro-, silver(1+) salt\nPicric acid, silver(1+) salt','8B8E780DFA6F9EA3-FICuS-01-96','8B8E780DFA6F9EA3-FICTS-01-75','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.Ag/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;/h1-2,10H;','InChIKey=USXHOHAZKFFTAZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.[Ag]',NULL),
	(123134,1,0,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'0209D45F59CBA2A0-FICuS-01-5C','0209D45F59CBA2A0-FICTS-01-3B','0209D45F59CBA2A0-uuuuu-01-0B','InChI=1S/C16H12O4/c17-14(18)10-16(11-6-2-1-3-7-11)13-9-5-4-8-12(13)15(19)20-16/h1-9H,10H2,(H,17,18)','InChIKey=SEOMHRPISIGSIO-UHFFFAOYSA-N','O=C(O)CC1(c2ccccc2)OC(=O)c2ccccc21','1'),
	(123135,0,0,'42135-38-6','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'8F90DA1D7511A34D-FICuS-01-62','8F90DA1D7511A34D-FICTS-01-41','8F90DA1D7511A34D-uuuuu-01-11','InChI=1S/C14H9NO2/c15-14(17)11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(10)16/h1-7H,(H2,15,17)','InChIKey=PRROCNFTWSJBTJ-UHFFFAOYSA-N','NC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(123136,0,0,NULL,'Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'78456730496DDDE2-FICuS-01-55','78456730496DDDE2-FICTS-01-34','78456730496DDDE2-uuuuu-01-04','InChI=1S/C19H14O3/c1-22-19(21)17-15-10-6-5-7-13(15)11-12-16(17)18(20)14-8-3-2-4-9-14/h2-12H,1H3','InChIKey=HUTIJEXKBRGXQU-UHFFFAOYSA-N','COC(=O)c1c(C(=O)c2ccccc2)ccc2ccccc12',NULL),
	(123137,1,0,'13369-57-8','Consistent with Molecular Formula','C28H18O5',434.4472,NULL,'AB569D5948AC228F-FICuS-01-72','AB569D5948AC228F-FICTS-01-51','AB569D5948AC228F-uuuuu-01-21','InChI=1S/C28H18O5/c29-25(19-11-3-1-4-12-19)21-15-7-8-16-22(21)26(30)32-28(20-13-5-2-6-14-20)24-18-10-9-17-23(24)27(31)33-28/h1-18H','InChIKey=KTTJRRFDZFMDHF-UHFFFAOYSA-N','O=C(OC1(c2ccccc2)OC(=O)c2ccccc21)c1ccccc1C(=O)c1ccccc1','1'),
	(123138,0,0,'3096-49-9','Consistent with Molecular Formula','C19H12O',256.3032,NULL,'A70393B99371EEC4-FICuS-01-5E','A70393B99371EEC4-FICTS-01-3D','A70393B99371EEC4-uuuuu-01-0D','InChI=1S/C19H12O/c20-19-17-9-5-4-8-15(17)16-11-10-14(12-18(16)19)13-6-2-1-3-7-13/h1-12H','InChIKey=IORFUWFRPCVGNE-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(-c3ccccc3)cc21',NULL),
	(123139,0,0,'5629-89-0','Consistent with Molecular Formula','C18H18Cl2O6',401.2426,NULL,'E020FF4ACE2BBC99-FICuS-01-92','E020FF4ACE2BBC99-FICTS-01-71','E020FF4ACE2BBC99-uuuuu-01-41','InChI=1S/C18H18Cl2O6/c1-4-18(16(22)24-5-2,17(23)25-6-3)13-11-9-10(19)7-8-12(11)26-15(21)14(13)20/h7-9H,4-6H2,1-3H3','InChIKey=MVUUNMYCPLGYHV-UHFFFAOYSA-N','CCOC(=O)C(CC)(C(=O)OCC)c1c(Cl)c(=O)oc2ccc(Cl)cc12',NULL),
	(123140,0,0,'5207-31-8','Consistent with Molecular Formula','C12H12ClNO4',269.6841,NULL,'DB9FB6767A672CD4-FICuS-01-83','AC5C023270875FA4-FICTS-01-2F','DB9FB6767A672CD4-uuuuu-01-32','InChI=1S/C12H12ClNO4/c1-17-11-10(14-4-5-15)8-6-7(13)2-3-9(8)18-12(11)16/h2-3,6,14-15H,4-5H2,1H3','InChIKey=TWQCAPIOJFETDK-UHFFFAOYSA-N','COc1c(NCCO)c2cc(Cl)ccc2oc1=O',NULL),
	(123141,0,0,'5117-49-7','Consistent with Molecular Formula','C13H14ClNO4',283.7109,NULL,'87397E2CD326F187-FICuS-01-58','9CD428722F9935C7-FICTS-01-39','87397E2CD326F187-uuuuu-01-07','InChI=1S/C13H14ClNO4/c1-2-18-12-11(15-5-6-16)9-7-8(14)3-4-10(9)19-13(12)17/h3-4,7,15-16H,2,5-6H2,1H3','InChIKey=GVERZZCYSVSJRK-UHFFFAOYSA-N','CCOc1c(NCCO)c2cc(Cl)ccc2oc1=O',NULL),
	(123142,0,0,NULL,'Consistent with Molecular Formula','C13H14O6',266.25,NULL,'4A99CD0CF1ECCAE8-FICuS-01-A8','4A99CD0CF1ECCAE8-FICTS-01-87','4A99CD0CF1ECCAE8-uuuuu-01-57','InChI=1S/C13H14O6/c14-5-7-17-11-9-3-1-2-4-10(9)19-12(11)13(16)18-8-6-15/h1-4,14-15H,5-8H2','InChIKey=YIWVHHLQXYGQAZ-UHFFFAOYSA-N','O=C(OCCO)c1oc2ccccc2c1OCCO',NULL),
	(123143,0,0,'5196-73-6','Consistent with Molecular Formula','C11H8Cl2O4',275.0878,NULL,'179ED88B4E0BB8AC-FICuS-01-8C','179ED88B4E0BB8AC-FICTS-01-6B','179ED88B4E0BB8AC-uuuuu-01-3B','InChI=1S/C11H8Cl2O4/c12-6-1-2-8-7(5-6)10(16-4-3-14)9(13)11(15)17-8/h1-2,5,14H,3-4H2','InChIKey=WZCIYWKUUMNQLB-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2c(OCCO)c1Cl',NULL),
	(123144,0,0,'5117-48-6','Consistent with Molecular Formula','C15H9Cl2NO2',306.1476,NULL,'9B82CE5DE54F85A3-FICuS-01-82','9DC7BF4CCD397F3E-FICTS-01-84','9B82CE5DE54F85A3-uuuuu-01-31','InChI=1S/C15H9Cl2NO2/c16-9-6-7-12-11(8-9)14(13(17)15(19)20-12)18-10-4-2-1-3-5-10/h1-8,18H','InChIKey=DALZETJJUORIPX-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2c(Nc2ccccc2)c1Cl',NULL),
	(123145,0,0,'5117-50-0','Consistent with Molecular Formula','C12H11Cl2NO3',288.1298,NULL,'0975D08033E4239A-FICuS-01-36','0975D08033E4239A-FICTS-01-15','0975D08033E4239A-uuuuu-01-E5','InChI=1S/C12H11Cl2NO3/c1-15(4-5-16)11-8-6-7(13)2-3-9(8)18-12(17)10(11)14/h2-3,6,16H,4-5H2,1H3','InChIKey=MXNPJQROULMURF-UHFFFAOYSA-N','CN(CCO)c1c(Cl)c(=O)oc2ccc(Cl)cc12',NULL),
	(123146,0,0,'5207-33-0','Consistent with Molecular Formula','C13H13Cl2NO3',302.1566,NULL,'4D291E14B41A2880-FICuS-01-3F','F9ABAC0188AD6E3A-FICTS-01-71','4D291E14B41A2880-uuuuu-01-EE','InChI=1S/C13H13Cl2NO3/c1-6-5-8-9(7(2)10(6)14)12(16-3-4-17)11(15)13(18)19-8/h5,16-17H,3-4H2,1-2H3','InChIKey=LXPZGZSIEQGYRV-UHFFFAOYSA-N','Cc1cc2oc(=O)c(Cl)c(NCCO)c2c(C)c1Cl',NULL),
	(123147,0,0,'5196-75-8','Consistent with Molecular Formula','C10H6Cl2O3',245.0616,NULL,'7D87CA2FE03635B5-FICuS-01-6A','7D87CA2FE03635B5-FICTS-01-49','7D87CA2FE03635B5-uuuuu-01-19','InChI=1S/C10H6Cl2O3/c1-14-9-6-4-5(11)2-3-7(6)15-10(13)8(9)12/h2-4H,1H3','InChIKey=OKYGZJHSECWTGN-UHFFFAOYSA-N','COc1c(Cl)c(=O)oc2ccc(Cl)cc12',NULL),
	(123148,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2O3',273.1152,NULL,'0D418A0E75B33848-FICuS-01-46','0D418A0E75B33848-FICTS-01-25','0D418A0E75B33848-uuuuu-01-F5','InChI=1S/C12H10Cl2O3/c1-5-4-7-8(6(2)9(5)13)11(16-3)10(14)12(15)17-7/h4H,1-3H3','InChIKey=MQEYUUGUWURJES-UHFFFAOYSA-N','COc1c(Cl)c(=O)oc2cc(C)c(Cl)c(C)c12',NULL),
	(123149,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2O2S',337.2198,NULL,'0324BD6D921F8116-FICuS-01-42','0324BD6D921F8116-FICTS-01-21','0324BD6D921F8116-uuuuu-01-F1','InChI=1S/C16H10Cl2O2S/c17-11-6-7-13-12(8-11)15(14(18)16(19)20-13)21-9-10-4-2-1-3-5-10/h1-8H,9H2','InChIKey=REFKJQMXXRDRGG-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2c(SCc2ccccc2)c1Cl',NULL),
	(123150,0,0,'5207-32-9','Consistent with Molecular Formula','C15H18ClNO4',311.7645,NULL,'4B21C08E02C56E68-FICuS-01-53','4B21C08E02C56E68-FICTS-01-32','4B21C08E02C56E68-uuuuu-01-02','InChI=1S/C15H18ClNO4/c1-9(2)20-14-13(17(3)6-7-18)11-8-10(16)4-5-12(11)21-15(14)19/h4-5,8-9,18H,6-7H2,1-3H3','InChIKey=UXMZPPRIGRMNQB-UHFFFAOYSA-N','CC(C)Oc1c(N(C)CCO)c2cc(Cl)ccc2oc1=O',NULL),
	(123151,2,0,NULL,'Consistent with Molecular Formula','C12H12ClNO3',253.6847,NULL,'F1747F3D42A90232-FICuS-01-44','F1747F3D42A90232-FICTS-01-23','F1747F3D42A90232-uuuuu-01-F3','InChI=1S/C12H12ClNO3/c1-14-4-5-16-11-10(14)8-6-7(13)2-3-9(8)17-12(11)15/h2-3,6,10-11H,4-5H2,1H3','InChIKey=JVPBALWOYMSPMP-UHFFFAOYSA-N','CN1CCOC2C(=O)Oc3ccc(Cl)cc3C21','1'),
	(123152,0,1,NULL,'Consistent with Molecular Formula','C21H14BrNO3',408.2505,NULL,'AD1BDC45270FB96D-FICuS-01-83','AD1BDC45270FB96D-FICTS-01-62','71F9FEE51598DC6F-uuuuu-01-3C','InChI=1S/C21H14BrNO3/c22-18-13-11-17(12-14-18)21(25)26-23-19(15-7-3-1-4-8-15)20(24)16-9-5-2-6-10-16/h1-14H/b23-19-','InChIKey=FZGFYKDAGHDXFN-NMWGTECJSA-N','O=C(O/N=C(\\C(=O)c1ccccc1)c1ccccc1)c1ccc(Br)cc1','1'),
	(123153,0,1,'16872-62-1','Consistent with Molecular Formula','C21H14BrNO3',408.2505,NULL,'AD1BDC45270FB96D-FICuS-01-83','AD1BDC45270FB96D-FICTS-01-62','71F9FEE51598DC6F-uuuuu-01-3C','InChI=1S/C21H14BrNO3/c22-18-13-11-17(12-14-18)21(25)26-23-19(15-7-3-1-4-8-15)20(24)16-9-5-2-6-10-16/h1-14H/b23-19-','InChIKey=FZGFYKDAGHDXFN-NMWGTECJSA-N','O=C(O/N=C(\\C(=O)c1ccccc1)c1ccccc1)c1ccc(Br)cc1','1'),
	(123154,0,1,NULL,'Consistent with Molecular Formula','C29H23NO2',417.5062,NULL,'C3488F93348813C6-FICuS-01-47','C3488F93348813C6-FICTS-01-26','00D878F6C576F232-uuuuu-01-FF','InChI=1S/C29H23NO2/c1-20(31)32-30-29(27(21-12-4-2-5-13-21)22-14-6-3-7-15-22)28-25-18-10-8-16-23(25)24-17-9-11-19-26(24)28/h2-19,27-28H,1H3/b30-29+','InChIKey=DUZZOVJIFCTLFK-QVIHXGFCSA-N','CC(=O)O/N=C(\\C(c1ccccc1)c1ccccc1)C1c2ccccc2-c2ccccc21','1'),
	(123155,0,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'7DD58AC9312188E8-FICuS-01-64','7DD58AC9312188E8-FICTS-01-43','7DD58AC9312188E8-uuuuu-01-13','InChI=1S/C11H11NO3/c13-6-5-12-11(14)10-7-8-3-1-2-4-9(8)15-10/h1-4,7,13H,5-6H2,(H,12,14)','InChIKey=ARJKZMYWWRWKPB-UHFFFAOYSA-N','O=C(NCCO)c1cc2ccccc2o1',NULL),
	(123156,2,0,'35115-84-5','Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'B5276B8EFF7B1F1B-FICuS-01-8B','B5276B8EFF7B1F1B-FICTS-01-6A','B5276B8EFF7B1F1B-uuuuu-01-3A','InChI=1S/C10H10Cl2O2/c1-14-10(13)9(12)8(11)7-5-3-2-4-6-7/h2-6,8-9H,1H3','InChIKey=YOWWUZLQXXBDBP-UHFFFAOYSA-N','COC(=O)C(Cl)C(Cl)c1ccccc1','1'),
	(123157,0,0,NULL,'Consistent with Molecular Formula','C10H9ClO5',244.6311,NULL,'B516D397B1C87364-FICuS-01-4E','B516D397B1C87364-FICTS-01-2D','B516D397B1C87364-uuuuu-01-FD','InChI=1S/C10H9ClO5/c1-15-9(12)5-16-8-3-2-6(11)4-7(8)10(13)14/h2-4H,5H2,1H3,(H,13,14)','InChIKey=UFUADGZPRSGVEU-UHFFFAOYSA-N','COC(=O)COc1ccc(Cl)cc1C(=O)O',NULL),
	(123158,1,0,NULL,'Consistent with Molecular Formula','C9H6Cl2O2',217.0512,NULL,'BBD54671AC6A718B-FICuS-01-73','BBD54671AC6A718B-FICTS-01-52','BBD54671AC6A718B-uuuuu-01-22','InChI=1S/C9H6Cl2O2/c10-5-1-2-8-6(3-5)9(12)7(11)4-13-8/h1-3,7H,4H2','InChIKey=CYWGYUGWLRNOIO-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2OCC1Cl','1'),
	(123159,0,0,'5117-55-5','Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'F0B2647ED262999E-FICuS-01-65','F0B2647ED262999E-FICTS-01-44','F0B2647ED262999E-uuuuu-01-14','InChI=1S/C10H8O4/c1-13-10(12)9-8(11)6-4-2-3-5-7(6)14-9/h2-5,11H,1H3','InChIKey=HOWXDNGXHMYIIK-UHFFFAOYSA-N','COC(=O)c1oc2ccccc2c1O',NULL),
	(123160,2,0,NULL,'Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'DFB53A29454E42D5-FICuS-01-68','DFB53A29454E42D5-FICTS-01-47','DFB53A29454E42D5-uuuuu-01-17','InChI=1S/C10H20O3/c1-7(8(11)13-6)10(5,12)9(2,3)4/h7,12H,1-6H3','InChIKey=SXKIMXJUJRGCQG-UHFFFAOYSA-N','COC(=O)C(C)C(C)(O)C(C)(C)C','1'),
	(123161,1,0,'14273-25-7','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'4286FE2F9CC8DA7A-FICuS-01-92','4286FE2F9CC8DA7A-FICTS-01-71','4286FE2F9CC8DA7A-uuuuu-01-41','InChI=1S/C14H24O2/c1-4-7-9-11-13(15)12(10-8-5-2)14(11)16-6-3/h11H,4-10H2,1-3H3','InChIKey=GRZYETYJJOPGBI-UHFFFAOYSA-N','CCCCC1=C(OCC)C(CCCC)C1=O','1'),
	(123162,0,0,'40940-36-1','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'37E0668C798F31DE-FICuS-01-68','37E0668C798F31DE-FICTS-01-47','37E0668C798F31DE-uuuuu-01-17','InChI=1S/C14H14O3/c1-2-3-9-11-12(14(16)17-13(11)15)10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3','InChIKey=MYNWQTMSWJPBEY-UHFFFAOYSA-N','CCCCC1=C(c2ccccc2)C(=O)OC1=O',NULL),
	(123163,4,0,NULL,'Consistent with Molecular Formula','C17H36?IN2',395.3893,NULL,'E0E902D65217BD11-FICuS-01-4D','E0E902D65217BD11-FICTS-01-2C','E0E902D65217BD11-uuuuu-01-FC','InChI=1S/C17H36N2.HI/c1-18(2,3)11-7-8-16-14-9-10-15(12-14)17(16)13-19(4,5)6;/h14-17H,7-13H2,1-6H3;1H/q+2;/p-1','InChIKey=NSGLKJXHWYRFAI-UHFFFAOYSA-M','*.C[N+](C)(C)CCCC1C2CCC(C2)C1C[N+](C)(C)C.[I-]','1'),
	(123164,4,0,NULL,'Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'8B8002C474976B6E-FICuS-01-50','8B8002C474976B6E-FICTS-01-2F','8B8002C474976B6E-uuuuu-01-FF','InChI=1S/C12H18N2/c1-9-6-11(4-3-5-13)12(8-14)7-10(9)2/h9-12H,3-4,6-7H2,1-2H3','InChIKey=IXKZKZPQIQHVNT-UHFFFAOYSA-N','CC1CC(C#N)C(CCC#N)CC1C','1'),
	(123165,0,0,'63170-65-0','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'02C84B670AB571C5-FICuS-01-4F','02C84B670AB571C5-FICTS-01-2E','02C84B670AB571C5-uuuuu-01-FE','InChI=1S/C12H16N2O2/c1-4-16-12(15)10-5-7-11(8-6-10)13-9-14(2)3/h5-9H,4H2,1-3H3/b13-9+','InChIKey=GHHKNAGPUBEDLN-UKTHLTGXSA-N','CCOC(=O)c1ccc(/N=C/N(C)C)cc1',NULL),
	(123166,5,0,NULL,'Consistent with Molecular Formula','C9H10ClF3S',242.6862,NULL,'62F10FEFF3E62BF4-FICuS-01-89','62F10FEFF3E62BF4-FICTS-01-68','62F10FEFF3E62BF4-uuuuu-01-38','InChI=1S/C9H10ClF3S/c10-8(11)6-4-1-2-5(3-4)7(6)14-9(8,12)13/h4-7H,1-3H2','InChIKey=RUXVSQHURRSDKA-UHFFFAOYSA-N','FC1(F)SC2C3CCC(C3)C2C1(F)Cl','1'),
	(123167,2,0,NULL,'Consistent with Molecular Formula','C16H30O2',254.4118,NULL,'2E2CE2DFB8483C1B-FICuS-01-83','2E2CE2DFB8483C1B-FICTS-01-62','2E2CE2DFB8483C1B-uuuuu-01-32','InChI=1S/C16H30O2/c1-2-3-4-5-6-7-8-9-14-10-12-15(13-11-14)16(17)18/h14-15H,2-13H2,1H3,(H,17,18)','InChIKey=ZSIQDVRFEYRRQX-UHFFFAOYSA-N','CCCCCCCCCC1CCC(C(=O)O)CC1','1'),
	(123168,0,0,'62331-10-6','Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'04407C8B1418582D-FICuS-01-34','04407C8B1418582D-FICTS-01-13','04407C8B1418582D-uuuuu-01-E3','InChI=1S/C12H18N2O3/c1-14(2)8-13-9-6-10(15-3)12(17-5)11(7-9)16-4/h6-8H,1-5H3/b13-8+','InChIKey=BFHGYCACNXVILX-MDWZMJQESA-N','COc1cc(/N=C/N(C)C)cc(OC)c1OC',NULL),
	(123169,2,0,NULL,'Consistent with Molecular Formula','C15H27NO',237.3844,NULL,'8E41F7A0743E3F31-FICuS-01-57','8E41F7A0743E3F31-FICTS-01-36','8E41F7A0743E3F31-uuuuu-01-06','InChI=1S/C15H27NO/c1-12(17)16-15-9-5-8-14(11-15)10-13-6-3-2-4-7-13/h13-15H,2-11H2,1H3,(H,16,17)','InChIKey=MSNGKQAMRGJVCW-UHFFFAOYSA-N','CC(=O)NC1CCCC(CC2CCCCC2)C1','1'),
	(123170,2,0,'54410-90-1','Consistent with Molecular Formula','C11H22O',170.2942,'Cyclohexanol, 4-pentyl-','F2AD330A476E02A2-FICuS-01-56','F2AD330A476E02A2-FICTS-01-35','F2AD330A476E02A2-uuuuu-01-05','InChI=1S/C11H22O/c1-2-3-4-5-10-6-8-11(12)9-7-10/h10-12H,2-9H2,1H3','InChIKey=VHWGPISIUNUREA-UHFFFAOYSA-N','CCCCCC1CCC(O)CC1','1'),
	(123171,0,1,NULL,'Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'5E3857B01EE9CB81-FICuS-01-6C','5E3857B01EE9CB81-FICTS-01-4B','5E3857B01EE9CB81-uuuuu-01-1B','InChI=1S/C10H15N3O/c1-12(2)8-9(7-11)10(14)13-5-3-4-6-13/h8H,3-6H2,1-2H3','InChIKey=ATMYMSWHYPZRID-UHFFFAOYSA-N','CN(C)/C=C(\\C#N)C(=O)N1CCCC1','1'),
	(123172,0,1,NULL,'Consistent with Molecular Formula','C5H5BrF3NO',231.9998,NULL,'23A552810896488A-FICuS-01-2E','23A552810896488A-FICTS-01-0D','23A552810896488A-uuuuu-01-DD','InChI=1S/C5H5BrF3NO/c6-2-1-3-10-4(11)5(7,8)9/h1-2H,3H2,(H,10,11)','InChIKey=DLQNUUMBZPAJIM-UHFFFAOYSA-N','O=C(NC/C=C/Br)C(F)(F)F','1'),
	(123173,2,0,NULL,'Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'80FB5AFEB25EAEC5-FICuS-01-A4','80FB5AFEB25EAEC5-FICTS-01-83','80FB5AFEB25EAEC5-uuuuu-01-53','InChI=1S/C10H12N2/c11-7-10-6-2-1-3-8(10)4-5-9(10)12/h1-2,8,12H,3-6H2/b12-9+','InChIKey=KVFPIFQYYRCFSD-FMIVXFBMSA-N','N#CC12CC=CCC1CCC2=N','1'),
	(123174,0,1,NULL,'Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'2DB312EAE4501A60-FICuS-01-51','2DB312EAE4501A60-FICTS-01-30','2DB312EAE4501A60-uuuuu-01-00','InChI=1S/C14H11Cl2NO2/c15-8-11(16)9-17-14(18)19-13-7-3-5-10-4-1-2-6-12(10)13/h1-8H,9H2,(H,17,18)','InChIKey=HVXOEZZSRRCJCS-UHFFFAOYSA-N','O=C(NC/C(Cl)=C/Cl)Oc1cccc2ccccc12','1'),
	(123175,4,0,NULL,'Consistent with Molecular Formula','C11H18N2',178.2766,NULL,'5460E99B4EBB1A18-FICuS-01-67','5460E99B4EBB1A18-FICTS-01-46','5460E99B4EBB1A18-uuuuu-01-16','InChI=1S/C11H18N2/c12-5-1-2-10-8-3-4-9(6-8)11(10)7-13/h8-11H,1-6,12H2','InChIKey=XTVTXBQGIUPBKR-UHFFFAOYSA-N','N#CC1C2CCC(C2)C1CCCN','1'),
	(123176,4,0,NULL,'Consistent with Molecular Formula','C19H32N2O2',320.474,NULL,'E08AFA1FAC74B10A-FICuS-01-86','E08AFA1FAC74B10A-FICTS-01-65','E08AFA1FAC74B10A-uuuuu-01-35','InChI=1S/C19H32N2O2/c1-18(2,3)20-15(22)10-9-14-12-7-8-13(11-12)16(14)17(23)21-19(4,5)6/h7-8,12-14,16H,9-11H2,1-6H3,(H,20,22)(H,21,23)','InChIKey=RUIKDRLQLOUVDC-UHFFFAOYSA-N','CC(C)(C)NC(=O)CCC1C2C=CC(C2)C1C(=O)NC(C)(C)C','1'),
	(123177,0,0,'3763-80-2','Consistent with Molecular Formula','C15H16Cl2N2S',327.2708,'10H-Phenothiazine-10-propanamine, 2-chloro-, monohydrochloride','DC4B93C4F563EC73-FICuS-01-7D','DC4B93C4F563EC73-FICTS-01-5C','DCB73421CAEE353D-uuuuu-01-2D','InChI=1S/C15H15ClN2S.ClH/c16-11-6-7-15-13(10-11)18(9-3-8-17)12-4-1-2-5-14(12)19-15;/h1-2,4-7,10H,3,8-9,17H2;1H','InChIKey=CLFAUWZDUIVBAN-UHFFFAOYSA-N','Cl.NCCCN1c2ccccc2Sc2ccc(Cl)cc21',NULL),
	(123178,4,0,NULL,'Consistent with Molecular Formula','C24H40O4',392.5776,NULL,'A0160B3C06340562-FICuS-01-21','A0160B3C06340562-FICTS-01-00','9FF206EBFDEC0321-uuuuu-01-32','InChI=1S/2C12H20O2/c2*13-12(14)11-6-4-10(5-7-11)8-9-2-1-3-9/h2*9-11H,1-8H2,(H,13,14)','InChIKey=VXIGHLRPIWOZLA-UHFFFAOYSA-N','O=C(O)C1CCC(CC2CCC2)CC1.O=C(O)C1CCC(CC2CCC2)CC1','1'),
	(123179,4,0,NULL,'Consistent with Molecular Formula','C26H48Br2N2',548.4866,NULL,'9435E7EE94892FF3-FICuS-01-71','9435E7EE94892FF3-FICTS-01-50','8C135D5A73871AAE-uuuuu-01-15','InChI=1S/2C13H24BrN/c2*1-3-4-5-12-6-8-13(9-7-12)15-10-11(2)14/h2*12-13,15H,2-10H2,1H3','InChIKey=YGEOKKZRNDKIKY-UHFFFAOYSA-N','C=C(Br)CNC1CCC(CCCC)CC1.C=C(Br)CNC1CCC(CCCC)CC1','1'),
	(123180,1,0,NULL,'Consistent with Molecular Formula','C15H18N2',226.3206,NULL,'0B2B7DBE8DAAF0A1-FICuS-01-95','0B2B7DBE8DAAF0A1-FICTS-01-74','0B2B7DBE8DAAF0A1-uuuuu-01-44','InChI=1S/C15H18N2/c1-12(16-11-17(2)3)14-10-6-8-13-7-4-5-9-15(13)14/h4-12H,1-3H3','InChIKey=YCIDUPCCADORTH-UHFFFAOYSA-N','CC(/N=C/N(C)C)c1cccc2ccccc12','1'),
	(123181,0,2,NULL,'Consistent with Molecular Formula','C24H28Br4N4O2',724.1268,NULL,'FD688B0DC0446961-FICuS-01-5E','FD688B0DC0446961-FICTS-01-3D','AB2786FB403C2720-uuuuu-01-FD','InChI=1S/2C12H14Br2N2O/c2*1-8-4-3-5-9(2)11(8)16-12(17)15-7-10(14)6-13/h2*3-6H,7H2,1-2H3,(H2,15,16,17)','InChIKey=SNNSYXLAJDGWEV-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)NC/C(Br)=C/Br.Cc1cccc(C)c1NC(=O)NC/C(Br)=C/Br','1'),
	(123182,0,1,NULL,'Consistent with Molecular Formula','C14H14BrN3O',320.1881,NULL,'4AB771D3D08C16C4-FICuS-01-61','4AB771D3D08C16C4-FICTS-01-40','4AB771D3D08C16C4-uuuuu-01-10','InChI=1S/C14H14BrN3O/c1-10-9-13(18-14(19)16-8-4-7-15)11-5-2-3-6-12(11)17-10/h2-7,9H,8H2,1H3,(H2,16,17,18,19)','InChIKey=ZGNDHEXTPDVMKU-UHFFFAOYSA-N','Cc1cc(NC(=O)NC/C=C/Br)c2ccccc2n1','1'),
	(123183,0,1,'93428-33-2','Consistent with Molecular Formula','C10H15N3O2S',241.3074,NULL,'35D4569EF8EB3D89-FICuS-01-7D','35D4569EF8EB3D89-FICTS-01-5C','35D4569EF8EB3D89-uuuuu-01-2C','InChI=1S/C10H15N3O2S/c1-9-4-6-10(7-5-9)16(14,15)12-11-8-13(2)3/h4-8,12H,1-3H3','InChIKey=LKYTXWXIPIXDRR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/N(C)C)cc1','1'),
	(123184,0,0,'38861-88-0','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'2FA9FF9586691135-FICuS-01-5A','2FA9FF9586691135-FICTS-01-39','2FA9FF9586691135-uuuuu-01-09','InChI=1S/C11H14O2/c1-8(2)7-9-3-5-10(6-4-9)11(12)13/h3-6,8H,7H2,1-2H3,(H,12,13)','InChIKey=VUBBCFWWSKOHTH-UHFFFAOYSA-N','CC(C)Cc1ccc(C(=O)O)cc1',NULL),
	(123185,4,0,NULL,'Consistent with Molecular Formula','C40H60N4S2',661.0608,NULL,'2937CD06A9FCAD96-FICuS-01-80','2937CD06A9FCAD96-FICTS-01-5F','18ED44FD98AB9B72-uuuuu-01-32','InChI=1S/2C20H30N2S/c2*23-20(21-18-9-5-2-6-10-18)22-19-13-11-17(12-14-19)15-16-7-3-1-4-8-16/h2*2,5-6,9-10,16-17,19H,1,3-4,7-8,11-15H2,(H2,21,22,23)','InChIKey=GFBLZXLFHYCFQD-UHFFFAOYSA-N','S=C(Nc1ccccc1)NC1CCC(CC2CCCCC2)CC1.S=C(Nc1ccccc1)NC1CCC(CC2CCCCC2)CC1','1'),
	(123186,0,0,'63021-27-2','Consistent with Molecular Formula','C15H15NO',225.2896,'Acetamide, N-[3-(phenylmethyl)phenyl]-','F65990965EE844AD-FICuS-01-6D','F65990965EE844AD-FICTS-01-4C','F65990965EE844AD-uuuuu-01-1C','InChI=1S/C15H15NO/c1-12(17)16-15-9-5-8-14(11-15)10-13-6-3-2-4-7-13/h2-9,11H,10H2,1H3,(H,16,17)','InChIKey=MTESFNXPHGNSML-UHFFFAOYSA-N','CC(=O)Nc1cccc(Cc2ccccc2)c1',NULL),
	(123187,0,0,'10541-56-7','Consistent with Molecular Formula','C16H24O',232.365,'p-Octylacetophenone\n4\'-Octylacetophenone\np-n-Octylacetophenone\nAcetophenone, 4\'-octyl-\nEthanone, 1-(4-octylphenyl)-','6BFCEEDD2539DB6B-FICuS-01-AB','6BFCEEDD2539DB6B-FICTS-01-8A','6BFCEEDD2539DB6B-uuuuu-01-5A','InChI=1S/C16H24O/c1-3-4-5-6-7-8-9-15-10-12-16(13-11-15)14(2)17/h10-13H,3-9H2,1-2H3','InChIKey=GARQDIVXKVBJFP-UHFFFAOYSA-N','CCCCCCCCc1ccc(C(C)=O)cc1',NULL),
	(123188,0,0,NULL,'Consistent with Molecular Formula','C16H13BrN2O',329.1955,NULL,'1D0BD5489FCEBFDD-FICuS-01-AA','1D0BD5489FCEBFDD-FICTS-01-89','1D0BD5489FCEBFDD-uuuuu-01-59','InChI=1S/C16H13BrN2O/c1-19(2)9-18-15-8-13-12(7-14(15)17)10-5-3-4-6-11(10)16(13)20/h3-9H,1-2H3/b18-9+','InChIKey=ZURKZTVVSYTSCL-GIJQJNRQSA-N','CN(C)/C=N/c1cc2c(cc1Br)-c1ccccc1C2=O',NULL),
	(123189,0,1,'13777-55-4','Consistent with Molecular Formula','C9H11N5O4',253.217,NULL,'6FC0D80B70205093-FICuS-01-3E','6FC0D80B70205093-FICTS-01-1D','6FC0D80B70205093-uuuuu-01-ED','InChI=1S/C9H11N5O4/c1-12(2)6-10-11-8-4-3-7(13(15)16)5-9(8)14(17)18/h3-6,11H,1-2H3','InChIKey=SMZZYFZZFGQZFO-UHFFFAOYSA-N','CN(C)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(123190,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O',258.3224,NULL,'8DE8A191D7829EE5-FICuS-01-79','8DE8A191D7829EE5-FICTS-01-58','8DE8A191D7829EE5-uuuuu-01-28','InChI=1S/C14H18N4O/c1-11-13(15-10-16(2)3)14(19)18(17(11)4)12-8-6-5-7-9-12/h5-10H,1-4H3/b15-10-','InChIKey=JKSJGGNPYRSDHF-GDNBJRDFSA-N','Cc1c(/N=C/N(C)C)c(=O)n(-c2ccccc2)n1C',NULL),
	(123191,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl2F3N2S',331.1825,NULL,'8F8FAF476F503A69-FICuS-01-79','5D5208CF9EAF24B4-FICTS-01-58','8F7308A250DDE327-uuuuu-01-07','InChI=1S/C11H10ClF3N2S.ClH/c12-8-3-2-7(11(13,14)15)6-9(8)17-10-16-4-1-5-18-10;/h2-3,6H,1,4-5H2,(H,16,17);1H','InChIKey=HEVUZHXJWAOKNH-UHFFFAOYSA-N','Cl.FC(F)(F)c1ccc(Cl)c(NC2=NCCCS2)c1',NULL),
	(123192,0,2,NULL,'Consistent with Molecular Formula','C16H26Br4N2O4',630.0084,NULL,'793240185449A919-FICuS-01-23','793240185449A919-FICTS-01-02','D711C00833C76708-uuuuu-01-E3','InChI=1S/2C8H13Br2NO2/c2*1-2-3-4-13-8(12)11-6-7(10)5-9/h2*5H,2-4,6H2,1H3,(H,11,12)','InChIKey=HSYXYKVBSFFVHR-UHFFFAOYSA-N','CCCCOC(=O)NC/C(Br)=C/Br.CCCCOC(=O)NC/C(Br)=C/Br','1'),
	(123193,0,0,'2438-05-3','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'A67EA4CDEC7BAD50-FICuS-01-A1','A67EA4CDEC7BAD50-FICTS-01-80','A67EA4CDEC7BAD50-uuuuu-01-50','InChI=1S/C10H12O2/c1-2-3-8-4-6-9(7-5-8)10(11)12/h4-7H,2-3H2,1H3,(H,11,12)','InChIKey=ATZHGRNFEFVDDJ-UHFFFAOYSA-N','CCCc1ccc(C(=O)O)cc1',NULL),
	(123194,1,0,'31366-05-9','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'C03846CC236D6CAA-FICuS-01-6F','C03846CC236D6CAA-FICTS-01-4E','C03846CC236D6CAA-uuuuu-01-1E','InChI=1S/C12H16O/c1-3-7-10(2)12(13)11-8-5-4-6-9-11/h4-6,8-10H,3,7H2,1-2H3','InChIKey=VXGJFMHAPUVWSB-UHFFFAOYSA-N','CCCC(C)C(=O)c1ccccc1','1'),
	(123195,1,0,NULL,'Consistent with Molecular Formula','C16H28N2O2',280.4094,NULL,'0D08AA04C04339CB-FICuS-01-54','0D08AA04C04339CB-FICTS-01-33','0D08AA04C04339CB-uuuuu-01-03','InChI=1S/C16H28N2O2/c1-15(2,3)17-13(19)8-7-12-11-14(20)18-16(12)9-5-4-6-10-16/h12H,4-11H2,1-3H3,(H,17,19)(H,18,20)','InChIKey=IDVDDWOKGQHEII-UHFFFAOYSA-N','CC(C)(C)NC(=O)CCC1CC(=O)NC12CCCCC2','1'),
	(123196,0,0,NULL,'Consistent with Molecular Formula','C7H10BrNO',204.0661,NULL,'08029D839E537E5E-FICuS-01-55','08029D839E537E5E-FICTS-01-34','08029D839E537E5E-uuuuu-01-04','InChI=1S/C7H10BrNO/c1-6(8)5-9-4-2-3-7(9)10/h1-5H2','InChIKey=WIBDJBOWKHLOQQ-UHFFFAOYSA-N','C=C(Br)CN1CCCC1=O',NULL),
	(123197,2,0,NULL,'Consistent with Molecular Formula','C19H29NO2S',335.5036,NULL,'1F555AD3DCAB8D44-FICuS-01-83','1F555AD3DCAB8D44-FICTS-01-62','1F555AD3DCAB8D44-uuuuu-01-32','InChI=1S/C19H29NO2S/c21-23(22,19-9-5-2-6-10-19)20-18-13-11-17(12-14-18)15-16-7-3-1-4-8-16/h2,5-6,9-10,16-18,20H,1,3-4,7-8,11-15H2','InChIKey=MXWYKEFJBJHRQS-UHFFFAOYSA-N','O=S(=O)(NC1CCC(CC2CCCCC2)CC1)c1ccccc1','1'),
	(123198,0,0,'36172-58-4','Consistent with Molecular Formula','C8H10ClN3',183.6401,NULL,'F4DA9BC55B27F871-FICuS-01-7F','F4DA9BC55B27F871-FICTS-01-5E','F4DA9BC55B27F871-uuuuu-01-2E','InChI=1S/C8H10ClN3/c1-12(2)6-11-8-4-3-7(9)5-10-8/h3-6H,1-2H3','InChIKey=NRADUXZAWBQICJ-UHFFFAOYSA-N','CN(C)/C=N/c1ccc(Cl)cn1',NULL),
	(123199,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'151595CFBE9EB806-FICuS-01-6F','151595CFBE9EB806-FICTS-01-4E','151595CFBE9EB806-uuuuu-01-1E','InChI=1S/C10H14N4O2/c1-4-5-14-8(11-7-13(2)3)6-9(15)12-10(14)16/h4,6-7H,1,5H2,2-3H3,(H,12,15,16)/b11-7+','InChIKey=HDBSBWWJUBRCHL-YRNVUSSQSA-N','C=CCn1c(/N=C/N(C)C)cc(=O)[nH]c1=O',NULL),
	(123200,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2',232.7121,NULL,'DDB7909885EC4C58-FICuS-01-7B','DDB7909885EC4C58-FICTS-01-5A','DDB7909885EC4C58-uuuuu-01-2A','InChI=1S/C13H13ClN2/c1-16(2)9-15-13-8-7-12(14)10-5-3-4-6-11(10)13/h3-9H,1-2H3/b15-9+','InChIKey=FYWUXPSFCFWSTP-OQLLNIDSSA-N','CN(C)/C=N/c1ccc(Cl)c2ccccc12',NULL),
	(123201,0,0,NULL,'Consistent with Molecular Formula','C13H15N3',213.2816,NULL,'7D2F3F759E6DC31D-FICuS-01-82','7D2F3F759E6DC31D-FICTS-01-61','7D2F3F759E6DC31D-uuuuu-01-31','InChI=1S/C13H15N3/c1-10-8-13(14-9-16(2)3)11-6-4-5-7-12(11)15-10/h4-9H,1-3H3/b14-9+','InChIKey=JSSMTNFNQJIGJE-NTEUORMPSA-N','Cc1cc(/N=C/N(C)C)c2ccccc2n1',NULL),
	(123202,0,0,NULL,'Consistent with Molecular Formula','C19H24O',268.398,NULL,'90CE0E2A53CA3FD6-FICuS-01-7F','90CE0E2A53CA3FD6-FICTS-01-5E','90CE0E2A53CA3FD6-uuuuu-01-2E','InChI=1S/C19H24O/c1-13(20)18-4-2-14(3-5-18)9-19-10-15-6-16(11-19)8-17(7-15)12-19/h2-5,15-17H,6-12H2,1H3','InChIKey=YINKJNCLLWAOFK-UHFFFAOYSA-N','CC(=O)c1ccc(CC23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(123203,0,0,'37874-98-9','Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'643C46D34F7BE81E-FICuS-01-6E','643C46D34F7BE81E-FICTS-01-4D','643C46D34F7BE81E-uuuuu-01-1D','InChI=1S/C15H20O2/c16-15(17)14-10-8-13(9-11-14)7-3-6-12-4-1-2-5-12/h8-12H,1-7H2,(H,16,17)','InChIKey=QRFGKRFRMUTRRO-UHFFFAOYSA-N','O=C(O)c1ccc(CCCC2CCCC2)cc1',NULL),
	(123204,4,0,NULL,'Consistent with Molecular Formula','C26H48O4',424.6628,NULL,'3863FFF3FB3F9360-FICuS-01-73','3863FFF3FB3F9360-FICTS-01-52','17DEAAAEA9157120-uuuuu-01-19','InChI=1S/2C13H24O2/c2*1-3-4-5-6-12-7-9-13(10-8-12)15-11(2)14/h2*12-13H,3-10H2,1-2H3','InChIKey=VODLYRYAVQBFQO-UHFFFAOYSA-N','CCCCCC1CCC(OC(C)=O)CC1.CCCCCC1CCC(OC(C)=O)CC1','1'),
	(123205,0,0,NULL,'Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'1127758622E5B4DA-FICuS-01-45','1127758622E5B4DA-FICTS-01-24','1127758622E5B4DA-uuuuu-01-F4','InChI=1S/C18H20N2/c1-20(2)13-19-18-16-9-5-3-7-14(16)11-12-15-8-4-6-10-17(15)18/h3-10,13,18H,11-12H2,1-2H3/b19-13-','InChIKey=PCQJQKSPLZIGRW-UYRXBGFRSA-N','CN(C)/C=N/C1c2ccccc2CCc2ccccc21',NULL),
	(123206,0,0,'62331-11-7','Consistent with Molecular Formula','C11H15ClN2O2',242.7047,NULL,'013B1856EA20BC41-FICuS-01-43','013B1856EA20BC41-FICTS-01-22','013B1856EA20BC41-uuuuu-01-F2','InChI=1S/C11H15ClN2O2/c1-14(2)7-13-9-5-8(12)10(15-3)6-11(9)16-4/h5-7H,1-4H3/b13-7+','InChIKey=LVZDKNOZTQEZLG-NTUHNPAUSA-N','COc1cc(OC)c(/N=C/N(C)C)cc1Cl',NULL),
	(123207,1,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'6D588A5A79896CF3-FICuS-01-70','6D588A5A79896CF3-FICTS-01-4F','6D588A5A79896CF3-uuuuu-01-1F','InChI=1S/C11H15ClN2O/c1-9(10-5-3-2-4-6-10)14-11(15)13-8-7-12/h2-6,9H,7-8H2,1H3,(H2,13,14,15)','InChIKey=ICTVPPGDQKBWNY-UHFFFAOYSA-N','CC(NC(=O)NCCCl)c1ccccc1','1'),
	(123208,0,0,'83890-30-6','Consistent with Molecular Formula','C10H8ClF3N2S',280.6948,NULL,'E987F766B375E230-FICuS-01-58','B0C216729CD8801F-FICTS-01-34','E987F766B375E230-uuuuu-01-07','InChI=1S/C10H8ClF3N2S/c11-7-2-1-6(10(12,13)14)5-8(7)16-9-15-3-4-17-9/h1-2,5H,3-4H2,(H,15,16)','InChIKey=MHJKUGMXMXGUNB-UHFFFAOYSA-N','FC(F)(F)c1ccc(Cl)c(NC2=NCCS2)c1',NULL),
	(123209,4,0,NULL,'Consistent with Molecular Formula','C26H50N2O4',454.692,NULL,'7F1E05A4175A5360-FICuS-01-40','7F1E05A4175A5360-FICTS-01-1F','D50A0363F2C9CEDF-uuuuu-01-32','InChI=1S/2C13H25NO2/c2*1-3-4-5-6-11-7-9-12(10-8-11)16-13(15)14-2/h2*11-12H,3-10H2,1-2H3,(H,14,15)','InChIKey=MMQRUMWRVNMKBE-UHFFFAOYSA-N','CCCCCC1CCC(OC(=O)NC)CC1.CCCCCC1CCC(OC(=O)NC)CC1','1'),
	(123210,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2S',276.7831,NULL,'2923915C22DD6729-FICuS-01-3D','2923915C22DD6729-FICTS-01-1C','2923915C22DD6729-uuuuu-01-EC','InChI=1S/C14H13ClN2S/c15-12-6-7-13(11-5-2-1-4-10(11)12)17-14-16-8-3-9-18-14/h1-2,4-7H,3,8-9H2,(H,16,17)','InChIKey=MYPICNWHTFGUDI-UHFFFAOYSA-N','Clc1ccc(NC2=NCCCS2)c2ccccc12',NULL),
	(123211,0,0,NULL,'Consistent with Molecular Formula','C7H11ClN2O',174.6297,NULL,'9A7D4076DB57667E-FICuS-01-67','9A7D4076DB57667E-FICTS-01-46','9A7D4076DB57667E-uuuuu-01-16','InChI=1S/C7H11ClN2O/c1-6-4-10(5-6)7(11)9-3-2-8/h1-5H2,(H,9,11)','InChIKey=XFSHKEFFOHQLFK-UHFFFAOYSA-N','C=C1CN(C(=O)NCCCl)C1',NULL),
	(123212,0,0,'4414-83-9','Consistent with Molecular Formula','C15H11ClN2S',286.7783,NULL,'014FC9D4BDFB5FC2-FICuS-01-94','014FC9D4BDFB5FC2-FICTS-01-73','014FC9D4BDFB5FC2-uuuuu-01-43','InChI=1S/C15H11ClN2S/c16-11-6-7-15-13(10-11)18(9-3-8-17)12-4-1-2-5-14(12)19-15/h1-2,4-7,10H,3,9H2','InChIKey=BUHZIQWDEWOJBM-UHFFFAOYSA-N','N#CCCN1c2ccccc2Sc2ccc(Cl)cc21',NULL),
	(123213,0,2,NULL,'Consistent with Molecular Formula','C28H46Br4N2O2',762.2996,NULL,'D257CB351DEE5792-FICuS-01-6C','D257CB351DEE5792-FICTS-01-4B','4E32B9130B5A328E-uuuuu-01-FD','InChI=1S/2C14H23Br2NO/c2*1-2-3-4-5-6-7-8-9-10-14(18)17-12-13(16)11-15/h2*2,11H,1,3-10,12H2,(H,17,18)','InChIKey=GOMFTGPAXVUHOE-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NC/C(Br)=C/Br.C=CCCCCCCCCC(=O)NC/C(Br)=C/Br','1'),
	(123214,0,0,'4410-78-0','Consistent with Molecular Formula','C12H16',160.2584,'Benzene, (cyclopentylmethyl)-','1D23D08A7F71E4E1-FICuS-01-62','1D23D08A7F71E4E1-FICTS-01-41','1D23D08A7F71E4E1-uuuuu-01-11','InChI=1S/C12H16/c1-2-6-11(7-3-1)10-12-8-4-5-9-12/h1-3,6-7,12H,4-5,8-10H2','InChIKey=WAAUXNSLVPBVRA-UHFFFAOYSA-N','c1ccc(CC2CCCC2)cc1',NULL),
	(123215,2,0,'37875-09-5','Consistent with Molecular Formula','C14H29?NO4S',307.4474,'Cyclohexanamine, 4-(cycloheptylmethyl)-, sulfate (2:1)','398E56227A2C1944-FICuS-01-3E','398E56227A2C1944-FICTS-01-1D','398E56227A2C1944-uuuuu-01-ED','InChI=1S/C14H27N.H2O4S/c15-14-9-7-13(8-10-14)11-12-5-3-1-2-4-6-12;1-5(2,3)4/h12-14H,1-11,15H2;(H2,1,2,3,4)','InChIKey=PCEUCQREZBPXPY-UHFFFAOYSA-N','*.NC1CCC(CC2CCCCCC2)CC1.O=S(=O)(O)O','1'),
	(123216,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl3N2O',267.5419,NULL,'EEB45833F8AA6D5F-FICuS-01-8F','EEB45833F8AA6D5F-FICTS-01-6E','EEB45833F8AA6D5F-uuuuu-01-3E','InChI=1S/C9H9Cl3N2O/c10-1-2-13-9(15)14-8-4-6(11)3-7(12)5-8/h3-5H,1-2H2,(H2,13,14,15)','InChIKey=FMJIZDBWNRAEEA-UHFFFAOYSA-N','O=C(NCCCl)Nc1cc(Cl)cc(Cl)c1',NULL),
	(123217,0,0,NULL,'Consistent with Molecular Formula','C16H22N2',242.3632,NULL,'20471582D15150F0-FICuS-01-1A','20471582D15150F0-FICTS-01-F9','20471582D15150F0-uuuuu-01-C9','InChI=1S/C16H22N2/c17-11-16(12-18)15-8-6-14(7-9-15)10-13-4-2-1-3-5-13/h13-14H,1-10H2','InChIKey=WVSPDHZJAQZFHG-UHFFFAOYSA-N','N#CC(C#N)=C1CCC(CC2CCCCC2)CC1',NULL),
	(123218,0,2,NULL,'Consistent with Molecular Formula','C10H8Br4F6N2O2',621.7918,NULL,'771EB414F43AD071-FICuS-01-50','771EB414F43AD071-FICTS-01-2F','D2F593F3AC164FD0-uuuuu-01-25','InChI=1S/2C5H4Br2F3NO/c2*6-1-3(7)2-11-4(12)5(8,9)10/h2*1H,2H2,(H,11,12)','InChIKey=RXNVRJIYZBLLHJ-UHFFFAOYSA-N','O=C(NC/C(Br)=C/Br)C(F)(F)F.O=C(NC/C(Br)=C/Br)C(F)(F)F','1'),
	(123219,1,0,NULL,'Consistent with Molecular Formula','C16H17ClN2',272.7767,NULL,'BF419DFA58996188-FICuS-01-6E','BF419DFA58996188-FICTS-01-4D','BF419DFA58996188-uuuuu-01-1D','InChI=1S/C16H17ClN2/c1-19(2)12-18-16(13-6-4-3-5-7-13)14-8-10-15(17)11-9-14/h3-12,16H,1-2H3/b18-12+','InChIKey=GCOVWSRXZCWSIR-LDADJPATSA-N','CN(C)/C=N/C(c1ccccc1)c1ccc(Cl)cc1','1'),
	(123220,4,0,NULL,'Consistent with Molecular Formula','C11H14N2',174.245,NULL,'CB0F0FB726C1EA93-FICuS-01-7F','CB0F0FB726C1EA93-FICTS-01-5E','CB0F0FB726C1EA93-uuuuu-01-2E','InChI=1S/C11H14N2/c12-5-1-2-10-8-3-4-9(6-8)11(10)7-13/h8-11H,1-4,6H2','InChIKey=RWGHWESYRBVGNB-UHFFFAOYSA-N','N#CCCC1C2CCC(C2)C1C#N','1'),
	(123221,2,0,NULL,'Consistent with Molecular Formula','C12H22ClNO',231.7649,'Acetamide, 2-chloro-N-[4-(1,1-dimethylethyl)cyclohexyl]-','A458DEBBCD366901-FICuS-01-76','A458DEBBCD366901-FICTS-01-55','A458DEBBCD366901-uuuuu-01-25','InChI=1S/C12H22ClNO/c1-12(2,3)9-4-6-10(7-5-9)14-11(15)8-13/h9-10H,4-8H2,1-3H3,(H,14,15)','InChIKey=LARCNSYEWOQQCU-UHFFFAOYSA-N','CC(C)(C)C1CCC(NC(=O)CCl)CC1','1'),
	(123222,0,0,'31919-47-8','Consistent with Molecular Formula','C17H20O',240.3444,'Methanone, phenyltricyclo[3.3.1.1(3,7)]dec-1-yl-','E0B8A78DDB7726E2-FICuS-01-7D','E0B8A78DDB7726E2-FICTS-01-5C','E0B8A78DDB7726E2-uuuuu-01-2C','InChI=1S/C17H20O/c18-16(15-4-2-1-3-5-15)17-9-12-6-13(10-17)8-14(7-12)11-17/h1-5,12-14H,6-11H2','InChIKey=IYXCOHWIYKULSE-UHFFFAOYSA-N','O=C(c1ccccc1)C12CC3CC(CC(C3)C1)C2',NULL),
	(123223,2,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'526302968B280C07-FICuS-01-26','526302968B280C07-FICTS-01-05','526302968B280C07-uuuuu-01-D5','InChI=1S/C15H26O2/c1-12(16)17-15-9-7-14(8-10-15)11-13-5-3-2-4-6-13/h13-15H,2-11H2,1H3','InChIKey=OYGPNPDDQFZFMC-UHFFFAOYSA-N','CC(=O)OC1CCC(CC2CCCCC2)CC1','1'),
	(123224,0,0,'26311-45-5','Consistent with Molecular Formula','C12H16O2',192.2572,'p-Amylbenzoic acid\n4-Pentylbenzoic acid\np-Pentylbenzoic acid\nPara-Pentylbenzoic acid\nBenzoic acid, 4-pentyl-','94CB22BAFE79FD52-FICuS-01-8C','94CB22BAFE79FD52-FICTS-01-6B','94CB22BAFE79FD52-uuuuu-01-3B','InChI=1S/C12H16O2/c1-2-3-4-5-10-6-8-11(9-7-10)12(13)14/h6-9H,2-5H2,1H3,(H,13,14)','InChIKey=CWYNKKGQJYAHQG-UHFFFAOYSA-N','CCCCCc1ccc(C(=O)O)cc1',NULL),
	(123225,0,0,NULL,'Consistent with Molecular Formula','C15H7F15O',488.1957,NULL,'252B3D05856804FD-FICuS-01-47','252B3D05856804FD-FICTS-01-26','252B3D05856804FD-uuuuu-01-F6','InChI=1S/C15H7F15O/c1-6-2-4-7(5-3-6)8(31)9(16,17)10(18,19)11(20,21)12(22,23)13(24,25)14(26,27)15(28,29)30/h2-5H,1H3','InChIKey=CSWPVZXNZZKBAM-UHFFFAOYSA-N','Cc1ccc(C(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)cc1',NULL),
	(123226,0,0,'6004-52-0','Consistent with Molecular Formula','C14H18O',202.2956,NULL,'E8B9434F1E7CC29E-FICuS-01-83','E8B9434F1E7CC29E-FICTS-01-62','E8B9434F1E7CC29E-uuuuu-01-32','InChI=1S/C14H18O/c15-14(13-10-6-3-7-11-13)12-8-4-1-2-5-9-12/h3,6-7,10-12H,1-2,4-5,8-9H2','InChIKey=MYLYAKWBAWDOTR-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCCCCC1',NULL),
	(123227,0,0,NULL,'Consistent with Molecular Formula','C8H16ClN3O',205.6869,NULL,'B43DF969EC95A46F-FICuS-01-89','B43DF969EC95A46F-FICTS-01-68','B43DF969EC95A46F-uuuuu-01-38','InChI=1S/C8H16ClN3O/c1-11-4-6-12(7-5-11)8(13)10-3-2-9/h2-7H2,1H3,(H,10,13)','InChIKey=SDOPQQNURBFAIY-UHFFFAOYSA-N','CN1CCN(C(=O)NCCCl)CC1',NULL),
	(123228,4,0,NULL,'Consistent with Molecular Formula','C32H60N4',500.8528,NULL,'1C21B6EC58C688D4-FICuS-01-6C','1C21B6EC58C688D4-FICTS-01-4B','0BE0925BC842784C-uuuuu-01-06','InChI=1S/2C16H30N2/c2*1-18(2)13-17-16-10-8-15(9-11-16)12-14-6-4-3-5-7-14/h2*13-16H,3-12H2,1-2H3/b2*17-13-','InChIKey=GDKYTLVXAHPWLX-LRQNVIAASA-N','CN(C)/C=N/C1CCC(CC2CCCCC2)CC1.CN(C)/C=N/C1CCC(CC2CCCCC2)CC1','1'),
	(123229,0,0,NULL,'Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'5B65ACA001E10560-FICuS-01-40','5B65ACA001E10560-FICTS-01-1F','5B65ACA001E10560-uuuuu-01-EF','InChI=1S/C17H16N2/c1-19(2)12-18-17-15-9-5-3-7-13(15)11-14-8-4-6-10-16(14)17/h3-12H,1-2H3/b18-12-','InChIKey=WSKALTVKTKSMDO-PDGQHHTCSA-N','CN(C)/C=N/c1c2ccccc2cc2ccccc12',NULL),
	(123230,4,0,NULL,'Consistent with Molecular Formula','C26H48N4O2',448.6908,NULL,'F054B3527392C316-FICuS-01-34','F054B3527392C316-FICTS-01-13','50339131D171BEF2-uuuuu-01-EB','InChI=1S/2C13H24N2O/c2*1-13(2,3)10-4-6-11(7-5-10)15-12-14-8-9-16-12/h2*10-11H,4-9H2,1-3H3,(H,14,15)','InChIKey=DTHJRZPJTKPMSQ-UHFFFAOYSA-N','CC(C)(C)C1CCC(NC2=NCCO2)CC1.CC(C)(C)C1CCC(NC2=NCCO2)CC1','1'),
	(123231,0,0,'19217-55-1','Consistent with Molecular Formula','C14H20',188.312,NULL,'5A1B6F9C57544A18-FICuS-01-5B','5A1B6F9C57544A18-FICTS-01-3A','5A1B6F9C57544A18-uuuuu-01-0A','InChI=1S/C14H20/c1-2-5-9-13(8-4-1)12-14-10-6-3-7-11-14/h3,6-7,10-11,13H,1-2,4-5,8-9,12H2','InChIKey=ZKDNTNRVYXESDY-UHFFFAOYSA-N','c1ccc(CC2CCCCCC2)cc1',NULL),
	(123232,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3O4',273.6755,NULL,'491FD694B0B53764-FICuS-01-4F','491FD694B0B53764-FICTS-01-2E','491FD694B0B53764-uuuuu-01-FE','InChI=1S/C10H12ClN3O4/c1-18-9-3-2-7(14(16)17)6-8(9)13-10(15)12-5-4-11/h2-3,6H,4-5H2,1H3,(H2,12,13,15)','InChIKey=VSXPDYFUUSTWMW-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)NCCCl',NULL),
	(123233,0,0,'37874-97-8','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'0616B97D53D42779-FICuS-01-43','0616B97D53D42779-FICTS-01-22','0616B97D53D42779-uuuuu-01-F2','InChI=1S/C13H16O2/c14-13(15)12-7-5-11(6-8-12)9-10-3-1-2-4-10/h5-8,10H,1-4,9H2,(H,14,15)','InChIKey=PKWZNPSKWPVPGF-UHFFFAOYSA-N','O=C(O)c1ccc(CC2CCCC2)cc1',NULL),
	(123234,3,0,NULL,'Consistent with Molecular Formula','C13H23ClN2O',258.7905,NULL,'46864F0AEA9C9579-FICuS-01-6A','46864F0AEA9C9579-FICTS-01-49','46864F0AEA9C9579-uuuuu-01-19','InChI=1S/C13H23ClN2O/c14-7-8-15-13(17)16-12-6-5-10-3-1-2-4-11(10)9-12/h10-12H,1-9H2,(H2,15,16,17)','InChIKey=CAQCWQQFZGFTAI-UHFFFAOYSA-N','O=C(NCCCl)NC1CCC2CCCCC2C1','1'),
	(123235,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C O ]','C11H23ClO2Pb',429.9545,'Plumbane, [(chloroacetyl)oxy]tripropyl-','7EF163A686275832-FICuS-01-43','7EF163A686275832-FICTS-01-22','7EF163A686275832-uuuuu-01-F2','InChI=1S/3C3H7.C2H3ClO2.Pb/c3*1-3-2;3-1-2(4)5;/h3*1,3H2,2H3;1H2,(H,4,5);/q;;;;+1/p-1','InChIKey=ULFNGPHZUVYUEF-UHFFFAOYSA-M','CCC[Pb](CCC)(CCC)OC(=O)CCl',NULL),
	(123236,0,0,NULL,'Consistent with Molecular Formula','C8H14BrN3O2',264.1215,NULL,'4F191F825C800143-FICuS-01-34','4F191F825C800143-FICTS-01-13','4F191F825C800143-uuuuu-01-E3','InChI=1S/C8H14BrN3O2/c1-7(9)6-10-8(13)11-12-2-4-14-5-3-12/h1-6H2,(H2,10,11,13)','InChIKey=SOEQJXSXGNGLKB-UHFFFAOYSA-N','C=C(Br)CNC(=O)NN1CCOCC1',NULL),
	(123237,4,0,NULL,'Consistent with Molecular Formula','C10H12F6O2',278.194,NULL,'AC71B7792280896B-FICuS-01-51','AC71B7792280896B-FICTS-01-30','AC71B7792280896B-uuuuu-01-00','InChI=1S/C10H12F6O2/c11-9(12,13)8(18,10(14,15)16)6-4-1-2-5(3-4)7(6)17/h4-7,17-18H,1-3H2','InChIKey=ILLVFOZLYMIIFO-UHFFFAOYSA-N','OC1C2CCC(C2)C1C(O)(C(F)(F)F)C(F)(F)F','1'),
	(123238,0,1,NULL,'Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'76E8911565E2EE8B-FICuS-01-67','76E8911565E2EE8B-FICTS-01-46','76E8911565E2EE8B-uuuuu-01-16','InChI=1S/C10H13N3O2/c1-13(2)7-11-12-10(15)8-5-3-4-6-9(8)14/h3-7,14H,1-2H3,(H,12,15)','InChIKey=LRBUGGPNVCKVAF-UHFFFAOYSA-N','CN(C)/C=N/NC(=O)c1ccccc1O','1'),
	(123239,0,1,NULL,'Consistent with Molecular Formula','C6H9N3OS',171.2166,NULL,'D425CD7941400637-FICuS-01-36','D425CD7941400637-FICTS-01-15','B39F5A0D9169F595-uuuuu-01-16','InChI=1S/C6H9N3OS/c1-9(2)3-4-5(10)8-6(11)7-4/h3H,1-2H3,(H2,7,8,10,11)/b4-3-','InChIKey=CDUAFWFRAZFSIC-ARJAWSKDSA-N','CN(C)/C=C1\\NC(=S)NC1=O','1'),
	(123240,0,0,NULL,'Consistent with Molecular Formula','C16H33IN2O',396.354,NULL,'49A1911C7945AA63-FICuS-01-48','49A1911C7945AA63-FICTS-01-27','717090B1742DC63B-uuuuu-01-F0','InChI=1S/C16H32N2O.HI/c1-5-6-7-8-9-10-11-12-13-16(19)17-14-15-18(2,3)4;/h5H,1,6-15H2,2-4H3;1H','InChIKey=QBNRCOPGPLBNEP-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NCC[N+](C)(C)C.[I-]',NULL),
	(123241,0,0,'22302-73-4','Consistent with Molecular Formula','C12H14ClNO',223.7017,NULL,'955870376E900CDF-FICuS-01-54','955870376E900CDF-FICTS-01-33','955870376E900CDF-uuuuu-01-03','InChI=1S/C12H14ClNO/c13-8-12(15)14-11-7-3-5-9-4-1-2-6-10(9)11/h3,5,7H,1-2,4,6,8H2,(H,14,15)','InChIKey=VEGAWTCJFWDVFD-UHFFFAOYSA-N','O=C(CCl)Nc1cccc2c1CCCC2',NULL),
	(123242,0,0,NULL,'Consistent with Molecular Formula','C10H15N3',177.2486,NULL,'276AE0527B3F2D1B-FICuS-01-5E','276AE0527B3F2D1B-FICTS-01-3D','276AE0527B3F2D1B-uuuuu-01-0D','InChI=1S/C10H15N3/c1-8(2)13(9(3)4)7-10(5-11)6-12/h7-9H,1-4H3','InChIKey=GZNBLQWWPVVOGL-UHFFFAOYSA-N','CC(C)N(C=C(C#N)C#N)C(C)C',NULL),
	(123243,4,0,NULL,'Consistent with Molecular Formula','C24H46N2O2',394.6396,NULL,'F98E3BDAF9897FFA-FICuS-01-B1','F98E3BDAF9897FFA-FICTS-01-90','577A16B65778D556-uuuuu-01-F8','InChI=1S/2C12H23NO/c2*1-9(14)13-11-7-5-10(6-8-11)12(2,3)4/h2*10-11H,5-8H2,1-4H3,(H,13,14)','InChIKey=NVKLOGKKOQTNPN-UHFFFAOYSA-N','CC(=O)NC1CCC(C(C)(C)C)CC1.CC(=O)NC1CCC(C(C)(C)C)CC1','1'),
	(123244,2,0,NULL,'Consistent with Molecular Formula','C13H27NO4S',293.4206,NULL,'0A7B62542FC76414-FICuS-01-43','0A7B62542FC76414-FICTS-01-22','78823A48DD8611B6-uuuuu-01-FF','InChI=1S/C13H25N.H2O4S/c14-13-9-5-4-8-12(13)10-11-6-2-1-3-7-11;1-5(2,3)4/h11-13H,1-10,14H2;(H2,1,2,3,4)','InChIKey=WHVHEUFDRZMJNI-UHFFFAOYSA-N','NC1CCCCC1CC1CCCCC1.O=S(=O)(O)O','1'),
	(123245,0,1,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'182D1279A8090A3A-FICuS-01-40','182D1279A8090A3A-FICTS-01-1F','182D1279A8090A3A-uuuuu-01-EF','InChI=1S/C14H16N2O2/c1-3-9-15-14(18)13(16-11(2)17)10-12-7-5-4-6-8-12/h3-8,10H,1,9H2,2H3,(H,15,18)(H,16,17)','InChIKey=RRUASOODCNJRBQ-UHFFFAOYSA-N','C=CCNC(=O)/C(=C/c1ccccc1)NC(C)=O','1'),
	(123246,0,1,NULL,'Consistent with Molecular Formula','C17H13F7N2O',394.2913,NULL,'EA444449D0233F8C-FICuS-01-57','EA444449D0233F8C-FICTS-01-36','EA444449D0233F8C-uuuuu-01-06','InChI=1S/C17H13F7N2O/c18-12-8-6-11(7-9-12)14(26-25-13-4-2-1-3-5-13)10-15(27,16(19,20)21)17(22,23)24/h1-9,25,27H,10H2','InChIKey=IRZXGKZQUKSGNS-UHFFFAOYSA-N','OC(C/C(=N\\Nc1ccccc1)c1ccc(F)cc1)(C(F)(F)F)C(F)(F)F','1'),
	(123247,0,1,NULL,'Consistent with Molecular Formula','C17H13BrF6N2O',455.1969,NULL,'3C405D31F2CE26B1-FICuS-01-59','3C405D31F2CE26B1-FICTS-01-38','3C405D31F2CE26B1-uuuuu-01-08','InChI=1S/C17H13BrF6N2O/c18-12-8-6-11(7-9-12)14(26-25-13-4-2-1-3-5-13)10-15(27,16(19,20)21)17(22,23)24/h1-9,25,27H,10H2','InChIKey=QAVCFWCWMFFPOM-UHFFFAOYSA-N','OC(C/C(=N\\Nc1ccccc1)c1ccc(Br)cc1)(C(F)(F)F)C(F)(F)F','1'),
	(123248,0,1,NULL,'Consistent with Molecular Formula','C12H13ClN2O2',252.6999,NULL,'3BA12FF69893A151-FICuS-01-57','3BA12FF69893A151-FICTS-01-36','3BA12FF69893A151-uuuuu-01-06','InChI=1S/C12H13ClN2O2/c1-8(16)15-11(12(17)14-2)7-9-5-3-4-6-10(9)13/h3-7H,1-2H3,(H,14,17)(H,15,16)','InChIKey=OSYYZKLNHLEDEN-UHFFFAOYSA-N','CNC(=O)/C(=C/c1ccccc1Cl)NC(C)=O','1'),
	(123249,3,0,NULL,'Consistent with Molecular Formula','C23H27NO6',413.4694,NULL,'2B0551F4B8E23B7D-FICuS-01-61','2B0551F4B8E23B7D-FICTS-01-40','2B0551F4B8E23B7D-uuuuu-01-10','InChI=1S/C23H27NO6/c1-21(2)9-15(25)19-17(11-21)30-23(27)12-22(3,4)10-16(26)20(23)18(19)13-7-5-6-8-14(13)24(28)29/h5-8,18,20,27H,9-12H2,1-4H3','InChIKey=GORMMYWRNUWTJI-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)OC1(O)CC(C)(C)CC(=O)C1C2c1ccccc1[N+](=O)[O-]','1'),
	(123250,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN2',212.7217,NULL,'4B0BCD02FE99E860-FICuS-01-78','4B0BCD02FE99E860-FICTS-01-57','4BF76AE7C114312E-uuuuu-01-10','InChI=1S/C11H16N2.ClH/c1-13(12)11-8-4-6-9-5-2-3-7-10(9)11;/h4,6,8H,2-3,5,7,12H2,1H3;1H','InChIKey=HAODZLGAXNYYFC-UHFFFAOYSA-N','CN(N)c1cccc2c1CCCC2.Cl',NULL),
	(123251,3,0,NULL,'Consistent with Molecular Formula','C23H27ClO4',402.9169,NULL,'7D61ECE67DA21C85-FICuS-01-7B','7D61ECE67DA21C85-FICTS-01-5A','7D61ECE67DA21C85-uuuuu-01-2A','InChI=1S/C23H27ClO4/c1-21(2)9-15(25)19-17(11-21)28-23(27)12-22(3,4)10-16(26)20(23)18(19)13-7-5-6-8-14(13)24/h5-8,18,20,27H,9-12H2,1-4H3','InChIKey=DAODFWBOYXXEIH-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)OC1(O)CC(C)(C)CC(=O)C1C2c1ccccc1Cl','1'),
	(123252,2,0,NULL,'Consistent with Molecular Formula','C21H36F4O2S',428.5678,NULL,'C05238F870D8ED4F-FICuS-01-70','C05238F870D8ED4F-FICTS-01-4F','C05238F870D8ED4F-uuuuu-01-1F','InChI=1S/C21H36F4O2S/c1-3-4-5-6-8-11-14-17-18(28-21(24,25)20(17,22)23)15-12-9-7-10-13-16-19(26)27-2/h17-18H,3-16H2,1-2H3','InChIKey=MDHOGAVQZOAQRD-UHFFFAOYSA-N','CCCCCCCCC1C(CCCCCCCC(=O)OC)SC(F)(F)C1(F)F','1'),
	(123253,0,1,'34773-01-8','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'3A2A78B2426F85B9-FICuS-01-5B','3A2A78B2426F85B9-FICTS-01-3A','3A2A78B2426F85B9-uuuuu-01-0A','InChI=1S/C12H13NO/c1-13(2)8-10-7-9-5-3-4-6-11(9)12(10)14/h3-6,8H,7H2,1-2H3','InChIKey=PTVLHYNESKGNCV-UHFFFAOYSA-N','CN(C)/C=C1/Cc2ccccc2C1=O','1'),
	(123254,0,0,NULL,'Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'2ADB014B0A43A2FB-FICuS-01-6A','2ADB014B0A43A2FB-FICTS-01-49','2ADB014B0A43A2FB-uuuuu-01-19','InChI=1S/C10H18N2O2/c1-8(13)11-7-10-3-5-12(6-4-10)9(2)14/h10H,3-7H2,1-2H3,(H,11,13)','InChIKey=WHVWPKKJFWEMSM-UHFFFAOYSA-N','CC(=O)NCC1CCN(C(C)=O)CC1',NULL),
	(123255,0,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'15A0A42C181CFE32-FICuS-01-55','15A0A42C181CFE32-FICTS-01-34','15A0A42C181CFE32-uuuuu-01-04','InChI=1S/C18H17NO3/c1-2-22-17(21)11-19(12-20)18-15-9-5-3-7-13(15)14-8-4-6-10-16(14)18/h3-10,12,18H,2,11H2,1H3','InChIKey=NDNIXFYHCVUUSR-UHFFFAOYSA-N','CCOC(=O)CN(C=O)C1c2ccccc2-c2ccccc21',NULL),
	(123256,0,1,NULL,'Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'76D8D26D874AF54C-FICuS-01-76','76D8D26D874AF54C-FICTS-01-55','76D8D26D874AF54C-uuuuu-01-25','InChI=1S/C12H14ClNO3/c1-8(6-13)12(16)14-7-9-3-4-10(15)11(5-9)17-2/h3-6,15H,7H2,1-2H3,(H,14,16)','InChIKey=ZSXZNEBVSHKXFU-UHFFFAOYSA-N','COc1cc(CNC(=O)/C(C)=C/Cl)ccc1O','1'),
	(123257,0,1,NULL,'Consistent with Molecular Formula','C16H15N3',249.3146,NULL,'225C511AA1E1780E-FICuS-01-47','225C511AA1E1780E-FICTS-01-26','FFE505A3237B0BDD-uuuuu-01-2D','InChI=1S/C16H15N3/c1-19(2)11-17-18-16-14-9-5-3-7-12(14)13-8-4-6-10-15(13)16/h3-11H,1-2H3/b17-11+','InChIKey=DACJYKICIYQTQT-GZTJUZNOSA-N','CN(C)/C=N/N=C1c2ccccc2-c2ccccc21','1'),
	(123258,0,1,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'68492AE639DD4D70-FICuS-01-63','68492AE639DD4D70-FICTS-01-42','68492AE639DD4D70-uuuuu-01-12','InChI=1S/C14H19NO3/c1-3-4-5-6-14(17)15-10-11-7-8-12(16)13(9-11)18-2/h4-5,7-9,16H,3,6,10H2,1-2H3,(H,15,17)','InChIKey=FWHHYDSRVPGDCW-UHFFFAOYSA-N','CC/C=C/CC(=O)NCc1ccc(O)c(OC)c1','1'),
	(123259,1,0,NULL,'Consistent with Molecular Formula','C17H22N4O',298.387,NULL,'FFF73203B2B1C28E-FICuS-01-71','FFF73203B2B1C28E-FICTS-01-50','FFF73203B2B1C28E-uuuuu-01-20','InChI=1S/C17H22N4O/c1-14(15-6-4-3-5-7-15)21-13-18-12-16(21)17(22)20-10-8-19(2)9-11-20/h3-7,12-14H,8-11H2,1-2H3','InChIKey=CNBVMOITDVBFNC-UHFFFAOYSA-N','CC(c1ccccc1)n1cncc1C(=O)N1CCN(C)CC1','1'),
	(123260,0,0,NULL,'Consistent with Molecular Formula','C7H12BrNO',206.0819,NULL,'F966045CF10D1A28-FICuS-01-55','F966045CF10D1A28-FICTS-01-34','F966045CF10D1A28-uuuuu-01-04','InChI=1S/C7H12BrNO/c1-3-4-7(10)9-5-6(2)8/h2-5H2,1H3,(H,9,10)','InChIKey=JWWPHLSIHMJIIT-UHFFFAOYSA-N','C=C(Br)CNC(=O)CCC',NULL),
	(123261,1,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O2',316.7865,NULL,'6CCADBB423EB017E-FICuS-01-89','6CCADBB423EB017E-FICTS-01-68','6C367C511C66D830-uuuuu-01-F7','InChI=1S/C17H16N2O2.ClH/c1-12(19-11-18-10-16(19)17(20)21-2)14-9-5-7-13-6-3-4-8-15(13)14;/h3-12H,1-2H3;1H','InChIKey=OECSAQMVHWYTKM-UHFFFAOYSA-N','COC(=O)c1cncn1C(C)c1cccc2ccccc12.Cl','1'),
	(123262,0,1,'19355-28-3','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'0295B84772E94E0C-FICuS-01-4F','0295B84772E94E0C-FICTS-01-2E','0295B84772E94E0C-uuuuu-01-FE','InChI=1S/C14H15NO2/c1-4-17-14(16)13(9-15)11(3)12-7-5-6-10(2)8-12/h5-8H,4H2,1-3H3','InChIKey=ALPTZAPCAFYXKJ-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\C)c1cccc(C)c1','1'),
	(123263,4,0,NULL,'Consistent with Molecular Formula','C34H52N4O2',548.8104,NULL,'3E0BFEF140146F9E-FICuS-01-76','3E0BFEF140146F9E-FICTS-01-55','EA06AA50C00C2575-uuuuu-01-02','InChI=1S/2C17H26N2O/c2*1-2-3-7-14-10-12-16(13-11-14)19-17(20)18-15-8-5-4-6-9-15/h2*4-6,8-9,14,16H,2-3,7,10-13H2,1H3,(H2,18,19,20)','InChIKey=AMUCSSUMSIMNOQ-UHFFFAOYSA-N','CCCCC1CCC(NC(=O)Nc2ccccc2)CC1.CCCCC1CCC(NC(=O)Nc2ccccc2)CC1','1'),
	(123264,0,0,'86766-66-7','Consistent with Molecular Formula','C5H8BrNO2',194.0277,NULL,'19D53ED4EA4B61A6-FICuS-01-74','19D53ED4EA4B61A6-FICTS-01-53','19D53ED4EA4B61A6-uuuuu-01-23','InChI=1S/C5H8BrNO2/c1-4(6)3-7-5(8)9-2/h1,3H2,2H3,(H,7,8)','InChIKey=RBYHCAGZQVOTPK-UHFFFAOYSA-N','C=C(Br)CNC(=O)OC',NULL),
	(123265,0,0,NULL,'Consistent with Molecular Formula','C7H10BrNO3',236.0649,NULL,'E66C83CFF626C784-FICuS-01-79','E66C83CFF626C784-FICTS-01-58','E66C83CFF626C784-uuuuu-01-28','InChI=1S/C7H10BrNO3/c1-3-12-7(11)6(10)9-4-5(2)8/h2-4H2,1H3,(H,9,10)','InChIKey=VXZPVIWFBCBBMA-UHFFFAOYSA-N','C=C(Br)CNC(=O)C(=O)OCC',NULL),
	(123266,0,1,NULL,'Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'D459184EDE046595-FICuS-01-55','D459184EDE046595-FICTS-01-34','D459184EDE046595-uuuuu-01-04','InChI=1S/C15H20N2O2/c1-11(18)16-13(14(19)17-15(2,3)4)10-12-8-6-5-7-9-12/h5-10H,1-4H3,(H,16,18)(H,17,19)','InChIKey=QXACJBFWIAPHAE-UHFFFAOYSA-N','CC(=O)N/C(=C\\c1ccccc1)C(=O)NC(C)(C)C','1'),
	(123267,0,1,NULL,'Consistent with Molecular Formula','C5H7Cl2NO',168.0224,NULL,'B39B838EDFBCF00E-FICuS-01-99','B39B838EDFBCF00E-FICTS-01-78','B39B838EDFBCF00E-uuuuu-01-48','InChI=1S/C5H7Cl2NO/c1-4(9)8-3-5(7)2-6/h2H,3H2,1H3,(H,8,9)','InChIKey=IALPWHZFASQFBV-UHFFFAOYSA-N','CC(=O)NC/C(Cl)=C/Cl','1'),
	(123268,4,0,NULL,'Consistent with Molecular Formula','C30H42N2O2',462.674,NULL,'FF1AEDB29D75D231-FICuS-01-85','FF1AEDB29D75D231-FICTS-01-64','5509A4918B2CB1EF-uuuuu-01-15','InChI=1S/2C15H21NO/c2*1-2-12-8-10-14(11-9-12)16-15(17)13-6-4-3-5-7-13/h2*3-7,12,14H,2,8-11H2,1H3,(H,16,17)','InChIKey=ZGOMTQUCYSAWRN-UHFFFAOYSA-N','CCC1CCC(NC(=O)c2ccccc2)CC1.CCC1CCC(NC(=O)c2ccccc2)CC1','1'),
	(123269,0,0,NULL,'Consistent with Molecular Formula','C17H16BrNO2',346.2229,NULL,'5EFC856D0B6844FE-FICuS-01-84','5EFC856D0B6844FE-FICTS-01-63','5EFC856D0B6844FE-uuuuu-01-33','InChI=1S/C17H16BrNO2/c1-13(18)12-19-16(20)17(21,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,21H,1,12H2,(H,19,20)','InChIKey=OCKNNOLROVSBNW-UHFFFAOYSA-N','C=C(Br)CNC(=O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(123270,0,0,NULL,'Consistent with Molecular Formula','C4H4BrNS',178.0463,NULL,'01AC6624FA5C2AED-FICuS-01-79','01AC6624FA5C2AED-FICTS-01-58','01AC6624FA5C2AED-uuuuu-01-28','InChI=1S/C4H4BrNS/c1-4(5)2-7-3-6/h1-2H2','InChIKey=OJJNOLPRJFBIHN-UHFFFAOYSA-N','C=C(Br)CSC#N',NULL),
	(123271,0,0,NULL,'Consistent with Molecular Formula','C4H7ClN2S',150.6257,NULL,'34E8F5B4386B8E5E-FICuS-01-76','34E8F5B4386B8E5E-FICTS-01-55','34E8F5B4386B8E5E-uuuuu-01-25','InChI=1S/C4H7ClN2S/c1-3(5)2-7-4(6)8/h1-2H2,(H3,6,7,8)','InChIKey=NHRNWOJSXNWRNS-UHFFFAOYSA-N','C=C(Cl)CNC(N)=S',NULL),
	(123272,4,0,NULL,'Consistent with Molecular Formula','C20H40N4O2',368.5616,NULL,'8B8D23C364865E0F-FICuS-01-60','8B8D23C364865E0F-FICTS-01-3F','8684E141238235FA-uuuuu-01-E9','InChI=1S/2C10H20N2O/c2*1-3-8-4-6-9(7-5-8)12-10(13)11-2/h2*8-9H,3-7H2,1-2H3,(H2,11,12,13)','InChIKey=HBQTZETURVTROR-UHFFFAOYSA-N','CCC1CCC(NC(=O)NC)CC1.CCC1CCC(NC(=O)NC)CC1','1'),
	(123273,1,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O2',316.7865,NULL,'6CCADBB423EB017E-FICuS-01-89','6CCADBB423EB017E-FICTS-01-68','6C367C511C66D830-uuuuu-01-F7','InChI=1S/C17H16N2O2.ClH/c1-12(19-11-18-10-16(19)17(20)21-2)14-9-5-7-13-6-3-4-8-15(13)14;/h3-12H,1-2H3;1H','InChIKey=OECSAQMVHWYTKM-UHFFFAOYSA-N','COC(=O)c1cncn1C(C)c1cccc2ccccc12.Cl','1'),
	(123274,0,0,NULL,'Consistent with Molecular Formula','C9H10BrN3O',256.1015,NULL,'F51CB21DC4E3AA09-FICuS-01-79','F51CB21DC4E3AA09-FICTS-01-58','F51CB21DC4E3AA09-uuuuu-01-28','InChI=1S/C9H10BrN3O/c1-7(10)6-12-9(14)13-8-4-2-3-5-11-8/h2-5H,1,6H2,(H2,11,12,13,14)','InChIKey=SNZCOKLMHWJCJC-UHFFFAOYSA-N','C=C(Br)CNC(=O)Nc1ccccn1',NULL),
	(123275,2,0,NULL,'Consistent with Molecular Formula','C14H22F6NO3P',397.2969,NULL,'C2F63BA20440E4B9-FICuS-01-5C','C2F63BA20440E4B9-FICTS-01-3B','C2F63BA20440E4B9-uuuuu-01-0B','InChI=1S/C14H22F6NO3P/c1-11(2,3)10-9-12(13(15,16)17,14(18,19)20)24-25(22,23-10)21-7-5-4-6-8-21/h10H,4-9H2,1-3H3','InChIKey=WVCXYZKAXPUFKQ-UHFFFAOYSA-N','CC(C)(C)C1CC(C(F)(F)F)(C(F)(F)F)OP(=O)(N2CCCCC2)O1','1'),
	(123276,0,0,NULL,'Consistent with Molecular Formula','C13H14ClF6NO2',365.7025,NULL,'9F104E6BDE250374-FICuS-01-56','9F104E6BDE250374-FICTS-01-35','BD651DC142B729D2-uuuuu-01-10','InChI=1S/C13H14F6NO2.ClH/c14-12(15,16)11(22,13(17,18)19)9-10(21)5-4-8-20-6-2-1-3-7-20;/h1-3,6-7,22H,4-5,8-9H2;1H/q+1;/p-1','InChIKey=LWFPCDLIFRYMCV-UHFFFAOYSA-M','O=C(CCC[n+]1ccccc1)CC(O)(C(F)(F)F)C(F)(F)F.[Cl-]',NULL),
	(123277,0,0,NULL,'Consistent with Molecular Formula','C6H10N6',166.1852,NULL,'F58B0BD6F98E7FA3-FICuS-01-95','AF2A18DEF5BC3856-FICTS-01-68','F58B0BD6F98E7FA3-uuuuu-01-44','InChI=1S/C6H10N6/c1-12-4-2-3-5(12)7-6-8-10-11-9-6/h2-4H2,1H3,(H,8,9,10,11)','InChIKey=USJMNMBIPMIMEA-UHFFFAOYSA-N','CN1CCC/C1=N/c1nnn[nH]1',NULL),
	(123278,0,1,NULL,'Consistent with Molecular Formula','C18H18F6N4O',420.3568,NULL,'DAA3F5EF6E43181B-FICuS-01-84','DAA3F5EF6E43181B-FICTS-01-63','35845E51802B5365-uuuuu-01-D9','InChI=1S/C18H18F6N4O/c19-17(20,21)16(29,18(22,23)24)11-15(28-27-14-9-5-2-6-10-14)12-25-26-13-7-3-1-4-8-13/h1-10,25-27,29H,11-12H2/b28-15-','InChIKey=AXJDZDKCBPSPAP-MBTHVWNTSA-N','OC(C/C(CNNc1ccccc1)=N/Nc1ccccc1)(C(F)(F)F)C(F)(F)F','1'),
	(123279,4,0,NULL,'Consistent with Molecular Formula','C30H52Cl2N2O2',543.659,NULL,'1686FCF3D1536475-FICuS-01-51','1686FCF3D1536475-FICTS-01-30','0D8254514F3123D3-uuuuu-01-DD','InChI=1S/2C15H26ClNO/c2*16-11-15(18)17-14-8-6-13(7-9-14)10-12-4-2-1-3-5-12/h2*12-14H,1-11H2,(H,17,18)','InChIKey=JYALFROMNIQEJW-UHFFFAOYSA-N','O=C(CCl)NC1CCC(CC2CCCCC2)CC1.O=C(CCl)NC1CCC(CC2CCCCC2)CC1','1'),
	(123280,2,0,NULL,'Consistent with Molecular Formula','C20H30ClNO2',351.9155,NULL,'4CDDAB34EE8AA00C-FICuS-01-97','4CDDAB34EE8AA00C-FICTS-01-76','4C210CD1D1077942-uuuuu-01-EA','InChI=1S/C20H29NO2.ClH/c22-20(18-9-5-2-6-10-18)23-21-19-13-11-17(12-14-19)15-16-7-3-1-4-8-16;/h2,5-6,9-10,16-17,19,21H,1,3-4,7-8,11-15H2;1H','InChIKey=BFVGSVZYSQIPCL-UHFFFAOYSA-N','Cl.O=C(ONC1CCC(CC2CCCCC2)CC1)c1ccccc1','1'),
	(123281,5,0,NULL,'Consistent with Molecular Formula','C12H12F4S',264.2804,NULL,'3C7020403B116F4A-FICuS-01-32','3C7020403B116F4A-FICTS-01-11','3C7020403B116F4A-uuuuu-01-E1','InChI=1S/C12H12F4S/c13-11(14)9-7-4-8(6-3-1-2-5(6)7)10(9)17-12(11,15)16/h3,5,7-10H,1-2,4H2','InChIKey=SBJPRTIBDXTBFQ-UHFFFAOYSA-N','FC1(F)SC2C3CC(C4CCC=C43)C2C1(F)F','1'),
	(123282,2,0,'38792-92-6','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'07F541C38DB2065F-FICuS-01-55','07F541C38DB2065F-FICTS-01-34','07F541C38DB2065F-uuuuu-01-04','InChI=1S/C13H24O2/c1-2-3-4-5-6-11-7-9-12(10-8-11)13(14)15/h11-12H,2-10H2,1H3,(H,14,15)','InChIKey=POEBGIQSFIJHAX-UHFFFAOYSA-N','CCCCCCC1CCC(C(=O)O)CC1','1'),
	(123283,4,0,NULL,'Consistent with Molecular Formula','C18H28F6N2O2',418.4218,NULL,'984933FE02E0A4F5-FICuS-01-5D','984933FE02E0A4F5-FICTS-01-3C','77C71155FE5F9C53-uuuuu-01-14','InChI=1S/2C9H14F3NO/c2*1-6(14)13-8-4-2-7(3-5-8)9(10,11)12/h2*7-8H,2-5H2,1H3,(H,13,14)','InChIKey=RXJHEFVEUKNIBC-UHFFFAOYSA-N','CC(=O)NC1CCC(C(F)(F)F)CC1.CC(=O)NC1CCC(C(F)(F)F)CC1','1'),
	(123284,0,0,'16960-49-9','Consistent with Molecular Formula','C11H13NO2',191.2292,'p-Acetamidopropiophenone\n4\'-Acetamidopropiophenone\n(4\'-Propionyl)acetanilide\nAcetanilide, 4\'-propionyl-\nAcetamide, N-[4-(1-oxopropyl)phenyl]-','19E7BEB582AFFE31-FICuS-01-8B','19E7BEB582AFFE31-FICTS-01-6A','19E7BEB582AFFE31-uuuuu-01-3A','InChI=1S/C11H13NO2/c1-3-11(14)9-4-6-10(7-5-9)12-8(2)13/h4-7H,3H2,1-2H3,(H,12,13)','InChIKey=JGCDYYAXNUYBHB-UHFFFAOYSA-N','CCC(=O)c1ccc(NC(C)=O)cc1',NULL),
	(123285,0,1,NULL,'Consistent with Molecular Formula','C15H26N2O2',266.3826,NULL,'2BA12F1912D7BB7C-FICuS-01-6B','2BA12F1912D7BB7C-FICTS-01-4A','2BA12F1912D7BB7C-uuuuu-01-1A','InChI=1S/C15H26N2O2/c1-16-15(18)19-17-14-9-7-13(8-10-14)11-12-5-3-2-4-6-12/h12-13H,2-11H2,1H3,(H,16,18)/b17-14-','InChIKey=LQOABYTZDHQXQC-VKAVYKQESA-N','CNC(=O)ON=C1CCC(CC2CCCCC2)CC1','1'),
	(123286,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a6) connected atoms =[ O C C C ]','C14H29ClO2Pb',472.0349,NULL,'05A10397E81A377D-FICuS-01-45','05A10397E81A377D-FICTS-01-24','05A10397E81A377D-uuuuu-01-F4','InChI=1S/3C4H9.C2H3ClO2.Pb/c3*1-3-4-2;3-1-2(4)5;/h3*1,3-4H2,2H3;1H2,(H,4,5);/q;;;;+1/p-1','InChIKey=HLTAMFMRTYEYIT-UHFFFAOYSA-M','CCCC[Pb](CCCC)(CCCC)OC(=O)CCl',NULL),
	(123287,0,0,'62031-96-3','Consistent with Molecular Formula','C17H8Cl2F6N2O2',457.1588,NULL,'BCD02483049761E7-FICuS-01-48','BCD02483049761E7-FICTS-01-27','BCD02483049761E7-uuuuu-01-F7','InChI=1S/C17H8Cl2F6N2O2/c18-26-13(28)15(27(19)14(26)29,9-1-5-11(6-2-9)16(20,21)22)10-3-7-12(8-4-10)17(23,24)25/h1-8H','InChIKey=STUIVMLBTIPUER-UHFFFAOYSA-N','O=C1N(Cl)C(=O)C(c2ccc(C(F)(F)F)cc2)(c2ccc(C(F)(F)F)cc2)N1Cl',NULL),
	(123288,0,0,'62031-95-2','Consistent with Molecular Formula','C17H10F6N2O2',388.2686,NULL,'F187288474A16DF2-FICuS-01-52','F187288474A16DF2-FICTS-01-31','F187288474A16DF2-uuuuu-01-01','InChI=1S/C17H10F6N2O2/c18-16(19,20)11-5-1-9(2-6-11)15(13(26)24-14(27)25-15)10-3-7-12(8-4-10)17(21,22)23/h1-8H,(H2,24,25,26,27)','InChIKey=LLCJUKMTHSPNOY-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccc(C(F)(F)F)cc2)(c2ccc(C(F)(F)F)cc2)N1',NULL),
	(123289,1,0,'77547-05-8','Consistent with Molecular Formula','C15H19NO4S',309.3794,NULL,'86CAD90ADCCD7EB6-FICuS-01-A9','86CAD90ADCCD7EB6-FICTS-01-88','86CAD90ADCCD7EB6-uuuuu-01-58','InChI=1S/C15H19NO4S/c1-4-16(5-2)21(18,19)13-8-6-12(7-9-13)14-10-11(3)15(17)20-14/h6-9,14H,3-5,10H2,1-2H3','InChIKey=OGGLNGZFLUHQQL-UHFFFAOYSA-N','C=C1CC(c2ccc(S(=O)(=O)N(CC)CC)cc2)OC1=O','1'),
	(123290,1,0,'1229-35-2','Consistent with Molecular Formula','C18H21ClN2S',332.8903,'Tacaryl\nMJ 5022\nDilosyn\nDisyncran\nBristaline\nTacaryl hydrochloride\nMethilazine hydrochloride\nMethdilazine hydrochloride\nMethdilazine monohydrochloride\n10-(1-Methyl-3-pyrroldiylmethyl)phenothiazine hydrochloride\n10-[(1-Methyl-3-pyrrolidinyl)methyl]phenothiazine hydrochloride\nPhenothiazine, 10-[(1-methyl-3-pyrrolidinyl)methyl]-, hydrochloride\nWLN: T C666 BN ISJ B1- CT5NTJ A1 &GH\n10H-Phenothiazine, 10-[(1-methyl-3-pyrrolidinyl)methyl]-, monohydrochloride\nPhenothiazine, 10-[(1-methyl-3-pyrrolidinyl)methyl]-, monohydrochloride','C2839B1357C8B562-FICuS-01-4C','C2839B1357C8B562-FICTS-01-2B','C27F3CF668456C2C-uuuuu-01-1F','InChI=1S/C18H20N2S.ClH/c1-19-11-10-14(12-19)13-20-15-6-2-4-8-17(15)21-18-9-5-3-7-16(18)20;/h2-9,14H,10-13H2,1H3;1H','InChIKey=IEISBKIVLDXSMZ-UHFFFAOYSA-N','CN1CCC(CN2c3ccccc3Sc3ccccc32)C1.Cl','1'),
	(123291,1,0,'5627-52-1','Consistent with Molecular Formula','C21H24ClN',325.8803,'Pyrrolidine, 3-[(10,11-dihydro-5H-dibenzo[a,d]cyclohepten-5-ylidene)methyl]-1-methyl-, hydrochloride','E368EBA6FA271FCB-FICuS-01-97','E368EBA6FA271FCB-FICTS-01-76','E3944C43C5AAC685-uuuuu-01-19','InChI=1S/C21H23N.ClH/c1-22-13-12-16(15-22)14-21-19-8-4-2-6-17(19)10-11-18-7-3-5-9-20(18)21;/h2-9,14,16H,10-13,15H2,1H3;1H','InChIKey=VNVGDYVAFDKDPM-UHFFFAOYSA-N','CN1CCC(C=C2c3ccccc3CCc3ccccc32)C1.Cl','1'),
	(123292,1,0,'2988-32-1','Consistent with Molecular Formula','C19H22ClN',299.8425,'Indriline hydrochloride\nMJ 1986\nLU 3-083\nMJ 2327 HCl\nIndrilene hydrochloride\nIndrilline hydrochloride\nN,N-Dimethyl-1-phenylindene-1-ethylamine hydrochloride\n1-[(2-Dimethylamino)ethyl]-1-phenylindene hydrochloride\nWLN: L56 BHJ B2N1&1 BR &GH\n1H-Indene-1-ethanamine, N,N-dimethyl-1-phenyl-, hydrochloride\nIndene-1-ethylamine, N,N-dimethyl-1-phenyl-, hydrochloride','46AA83E827284AAC-FICuS-01-67','46AA83E827284AAC-FICTS-01-46','4656240D18A593E2-uuuuu-01-E7','InChI=1S/C19H21N.ClH/c1-20(2)15-14-19(17-9-4-3-5-10-17)13-12-16-8-6-7-11-18(16)19;/h3-13H,14-15H2,1-2H3;1H','InChIKey=ZTCKJGNZNKVHOJ-UHFFFAOYSA-N','CN(C)CCC1(c2ccccc2)C=Cc2ccccc21.Cl','1'),
	(123293,0,0,'358-52-1','Consistent with Molecular Formula','C10H15NO2',181.234,'LF 62\nL2103\nL 2103\nLunamin\nModirax\nMerinax\nEsapropimato\nHexapropymate\nHexopropynate\nPropynylcyclohexanol carbamate\n1-(2-Propynyl)cyclohexyl carbamate\n1-(2-Propynyl)cyclohexanol carbamate\n1-(2-Propynyl)-1-cyclohexanol carbamate\n1-Carbamoyloxy-1-(2-propynyl)cyclohexane\nCarbamic acid, 1-(2-propynyl)cyclohexyl ester\nWLN: L6TJ AOVZ A2UU1\nCyclohexanol, 1-(2-propynyl)-, carbamate\nCyclohexanol, 1-(2-propynyl)-, carbamate','48143DDC2A2B11D9-FICuS-01-5C','48143DDC2A2B11D9-FICTS-01-3B','48143DDC2A2B11D9-uuuuu-01-0B','InChI=1S/C10H15NO2/c1-2-6-10(13-9(11)12)7-4-3-5-8-10/h1H,3-8H2,(H2,11,12)','InChIKey=MIRHIEAGDGUXKL-UHFFFAOYSA-N','C#CCC1(OC(N)=O)CCCCC1',NULL),
	(123294,1,0,'60539-20-0','Consistent with Molecular Formula','C24H34?ClN3O2S',464.0645,'Dixyrazine\nEsocalm hydrochloride\nDixyrazine dihydrochloride\nEthanol, 2-[2-[4-[2-methyl-3-(10H-phenothiazin-10-yl)propyl]-1-piperazinyl]ethoxy]-, dihydrochloride','3D6F0842BF430FA6-FICuS-01-64','3D6F0842BF430FA6-FICTS-01-43','3D6F0842BF430FA6-uuuuu-01-13','InChI=1S/C24H33N3O2S.ClH/c1-20(18-26-12-10-25(11-13-26)14-16-29-17-15-28)19-27-21-6-2-4-8-23(21)30-24-9-5-3-7-22(24)27;/h2-9,20,28H,10-19H2,1H3;1H','InChIKey=ZZSLVTYKIRLHMV-UHFFFAOYSA-N','*.CC(CN1CCN(CCOCCO)CC1)CN1c2ccccc2Sc2ccccc21.Cl','1'),
	(123295,1,0,'19142-68-8','Consistent with Molecular Formula','C24H32ClN3O2S',462.0487,NULL,'B3998D867E3089DD-FICuS-01-70','B3998D867E3089DD-FICTS-01-4F','B3998D867E3089DD-uuuuu-01-1F','InChI=1S/C24H32ClN3O2S/c1-19(17-27-10-8-26(9-11-27)12-14-30-15-13-29)18-28-21-4-2-3-5-23(21)31-24-7-6-20(25)16-22(24)28/h2-7,16,19,29H,8-15,17-18H2,1H3','InChIKey=CSJGNRAVTRAKFB-UHFFFAOYSA-N','CC(CN1CCN(CCOCCO)CC1)CN1c2ccccc2Sc2ccc(Cl)cc21','1'),
	(123296,0,0,'1769-99-9','Consistent with Molecular Formula','C21H25ClN2',340.8949,'UCB 4208\n5-Cyano-10,11-dihydro-5-(3-dimethyl-aminopropyl)-5H-dibenzo[a,d]cycloheptene hydrochloride\n5-Cyano-10,11-dihydro-5-[(3-dimethylamino)propyl]-5H-dibenzo[a,d]cycloheptene hydrochloride\n5H-Dibenzo[a,d]cycloheptene-5-propylamine, 10,11-dihydro-5-cyano-N,N-dimethyl-,hydrochloride\n5H-Dibenzo[a,d]cycloheptene, 10,11-dihydro-5-cyano-5-(3-dimethylaminopropyl)-, hydrochloride\n5H-Dibenzo[a,d]cycloheptene, 5-cyano-10,11-dihydro-5-[3-(dimethylamino)propyl]-, hydrochloride\nWLN: L C676&T&J BCN B3N1&1 &GH\n5H-Dibenzo[a,d]cycloheptene-5-carbonitrile, 5-[3-(dimethylamino)propyl]-10,11-dihydro-, monohydrochloride','1E11745AB32BF976-FICuS-01-55','1E11745AB32BF976-FICTS-01-34','1EEDD3BF8CA62038-uuuuu-01-33','InChI=1S/C21H24N2.ClH/c1-23(2)15-7-14-21(16-22)19-10-5-3-8-17(19)12-13-18-9-4-6-11-20(18)21;/h3-6,8-11H,7,12-15H2,1-2H3;1H','InChIKey=RWOJIGUPDYXZBN-UHFFFAOYSA-N','CN(C)CCCC1(C#N)c2ccccc2CCc2ccccc21.Cl',NULL),
	(123297,1,0,'5576-62-5','Consistent with Molecular Formula','C27H32?Cl2N2O',471.4686,'U.c.b. 1474\nU.C.B. 1474\nChlorbenzoxamine\nChlorbenzoxamine hydrochloride\nChlorbenzoxamine dihydrochloride\nChlorbenzoxyethamine dihydrochloride\nPiperazine, 1-[2-[(o-chloro-.alpha.-phenylbenzyl)oxy]ethyl]-4-(o-methylbenzyl)-,dihydrochloride\nWLN: T6N DNTJ A2OYR&R BG& D1R B1 &GH 2\nPiperazine, 1-[2-[(2-chlorophenyl)phenylmethoxy]ethyl]-4-[(2-methylphenyl)methyl]-, dihydrochloride\nPiperazine, 1-[2-[(o-chloro-.alpha.-phenylbenzyl)oxy]ethyl]-4-(o-methylbenzyl)-, dihydrochloride','1C12873E6FEFF0F8-FICuS-01-80','1C12873E6FEFF0F8-FICTS-01-5F','1C12873E6FEFF0F8-uuuuu-01-2F','InChI=1S/C27H31ClN2O.ClH/c1-22-9-5-6-12-24(22)21-30-17-15-29(16-18-30)19-20-31-27(23-10-3-2-4-11-23)25-13-7-8-14-26(25)28;/h2-14,27H,15-21H2,1H3;1H','InChIKey=YJNRVLPKCUSFEM-UHFFFAOYSA-N','*.Cc1ccccc1CN1CCN(CCOC(c2ccccc2)c2ccccc2Cl)CC1.Cl','1'),
	(123298,1,1,'53859-10-2','Consistent with Molecular Formula','C27H35ClN2O7',535.0357,'Etodroxizine\nEtodroxizine maleate\nEthanol, 2-[2-[2-[4-[(4-chlorophenyl)phenylmethyl]-1-piperazinyl]ethoxy]ethoxy]-, (Z)-2-butenedioate (1:1) (salt)','E62FE0217C4A1294-FICuS-01-51','E62FE0217C4A1294-FICTS-01-30','49125549265A61EE-uuuuu-01-EC','InChI=1S/C23H31ClN2O3.C4H4O4/c24-22-8-6-21(7-9-22)23(20-4-2-1-3-5-20)26-12-10-25(11-13-26)14-16-28-18-19-29-17-15-27;5-3(6)1-2-4(7)8/h1-9,23,27H,10-19H2;1-2H,(H,5,6)(H,7,8)','InChIKey=XVIRSZGSFLTRJL-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)O.OCCOCCOCCN1CCN(C(c2ccccc2)c2ccc(Cl)cc2)CC1','1'),
	(123299,1,0,'7458-65-3','Consistent with Molecular Formula','C16H27ClN2',282.8557,'UCB 4268\n1-Benzazocine, 1,2,3,4,5,6-hexahydro-1-[2\'-methyl-3\'-(N-methylamino)propyl]-, hydrochloride\nWLN: T68 GN&TJ G1Y1&1M1 &GH\n1-Benzazocine, 1,2,3,4,5,6-hexahydro-1-[2-methyl-3-(methylamino)propyl]-, monohydrochloride','568FBF2D3BEE20A3-FICuS-01-83','568FBF2D3BEE20A3-FICTS-01-62','567318C80463F9ED-uuuuu-01-04','InChI=1S/C16H26N2.ClH/c1-14(12-17-2)13-18-11-7-3-4-8-15-9-5-6-10-16(15)18;/h5-6,9-10,14,17H,3-4,7-8,11-13H2,1-2H3;1H','InChIKey=DERBWEGEHOPABL-UHFFFAOYSA-N','CNCC(C)CN1CCCCCc2ccccc21.Cl','1'),
	(123300,1,0,'2753-45-9','Consistent with Molecular Formula','C25H36ClNO5',466.0161,'Mebeverine hydrochloride\nCSAG 144\nCSAG-144\nDuspatalin\n4-[Ethyl(p-methoxy-.alpha.-methylphenethyl)amino]butyl veratrate hydrochloride\nVeratric acid, 4-[ethyl(p-methoxy-.alpha.-methylphenethyl)amino]butyl ester hydrochloride\nWLN: 1OR BO1 DVO4N2&Y1&1R DO1 &GH\nBenzoic acid, 3,4-dimethoxy-, 4-[ethyl[2-(4-methoxyphenyl)-1-methylethyl]amino]butyl ester, hydrochloride\nVeratric acid, 4-[ethyl(p-methoxy-.alpha.-methylphenethyl)amino]-, butyl ester, hydrochloride','0EB6A68F3B64AB3A-FICuS-01-7F','0EB6A68F3B64AB3A-FICTS-01-5E','0E4A016A04E97274-uuuuu-01-EE','InChI=1S/C25H35NO5.ClH/c1-6-26(19(2)17-20-9-12-22(28-3)13-10-20)15-7-8-16-31-25(27)21-11-14-23(29-4)24(18-21)30-5;/h9-14,18-19H,6-8,15-17H2,1-5H3;1H','InChIKey=PLGQWYOULXPJRE-UHFFFAOYSA-N','CCN(CCCCOC(=O)c1ccc(OC)c(OC)c1)C(C)Cc1ccc(OC)cc1.Cl','1'),
	(123301,0,0,'303-25-3','Consistent with Molecular Formula','C18H23ClN2',302.8461,'Marzine\nReis-fit\nCyclizine chloride\ncomponent of Diconal\nMarezine hydrochloride\nCyclizine hydrochloride\nN-Benzhydryl-N\'-methylpiperazine hydrochloride\nN-Benzhydryl-N\'-methylpiperazine monohydrochloride\nPiperazine, 1-(diphenylmethyl)-4-methyl-, hydrochloride\n(.+-.)-1-Diphenylmethyl-4-methylpiperazine hydrochloride\nWLN: T6N DNTJ A1 DYR & R & GH\nPiperazine, 1-(diphenylmethyl)-4-methyl-, monohydrochloride\nPiperazine, 1-(diphenylmethyl)-4-methyl-, monohydrochloride','558C051D3BBCF140-FICuS-01-5B','558C051D3BBCF140-FICTS-01-3A','5570A2F80431280E-uuuuu-01-DF','InChI=1S/C18H22N2.ClH/c1-19-12-14-20(15-13-19)18(16-8-4-2-5-9-16)17-10-6-3-7-11-17;/h2-11,18H,12-15H2,1H3;1H','InChIKey=UKPBEPCQTDRZSE-UHFFFAOYSA-N','CN1CCN(C(c2ccccc2)c2ccccc2)CC1.Cl',NULL),
	(123302,1,0,'77-37-2','Consistent with Molecular Formula','C19H29NO',287.4442,'Spamol\nElorine\nMetanin\nVagosin\nLergine\nOsnervan\nKemadrin\nTricoloid\nKemadrine\nArpicolin\nTriciloid\nProsyklidin\nTricyclamol\nProcyklidin\nProcyclidine\nTriciclidina\nProcidlidina\n1-Cyclohexyl-1-phenyl-3-pyrrolidino-1-propanol\n1-Cyclohexyl-1-phenyl-3-(1-pyrrolidinyl)-1-propanol\nWLN: T5NTJ A2XQR&- AL6TJ\n1-Pyrrolidinepropanol, .alpha.-cyclohexyl-.alpha.-phenyl-\n1-Pyrrolidinepropanol, .alpha.-cyclohexyl-.alpha.-phenyl-','0C0A5F2E0DBBA7A1-FICuS-01-7F','0C0A5F2E0DBBA7A1-FICTS-01-5E','0C0A5F2E0DBBA7A1-uuuuu-01-2E','InChI=1S/C19H29NO/c21-19(17-9-3-1-4-10-17,18-11-5-2-6-12-18)13-16-20-14-7-8-15-20/h1,3-4,9-10,18,21H,2,5-8,11-16H2','InChIKey=WYDUSKDSKCASEF-UHFFFAOYSA-N','OC(CCN1CCCC1)(c1ccccc1)C1CCCCC1','1'),
	(123303,2,0,NULL,'Consistent with Molecular Formula','C14H24ClNO3',289.8015,NULL,'3EDA1C87B41335D0-FICuS-01-5D','3EDA1C87B41335D0-FICTS-01-3C','3E26BB628B9EEC9E-uuuuu-01-40','InChI=1S/C14H23NO3.ClH/c1-9(2)15-10(3)14(16)11-6-12(17-4)8-13(7-11)18-5;/h6-10,14-16H,1-5H3;1H','InChIKey=DLPXILDLGBVVOV-UHFFFAOYSA-N','COc1cc(OC)cc(C(O)C(C)NC(C)C)c1.Cl','1'),
	(123304,0,0,'62-31-7','Consistent with Molecular Formula','C8H12ClNO2',189.6413,'Dopamine hydrochloride\nP 498\nDynatra\nASL 279\nRevivan\nASL-279\nDopastat\nIntropin\nIntropin [as hydrochloride]\nm-Hydroxytyramine hydrochloride\n3-Hydroxytyramine hydrochloride\n3,4-Dihydroxyphenethylamine hydrochloride\n4-(2-Aminoethyl)pyrocatechol hydrochloride\n.beta.-(3,4-Dihydroxyphenyl)ethylamine hydrochloride\n1,2-Benzenediol, 4-(2-aminoethyl)-, hydrochloride\nPyrocatechol, 4-(2-aminoethyl)-, hydrochloride','A8BA063E98567906-FICuS-01-53','A8BA063E98567906-FICTS-01-32','A846A1DBA7DBA048-uuuuu-01-2C','InChI=1S/C8H11NO2.ClH/c9-4-3-6-1-2-7(10)8(11)5-6;/h1-2,5,10-11H,3-4,9H2;1H','InChIKey=CTENFNNZBMHDDG-UHFFFAOYSA-N','Cl.NCCc1ccc(O)c(O)c1',NULL),
	(123305,3,0,'51-40-1','Consistent with Molecular Formula','C12H17NO9',319.2676,'Levophed bitartrate\nArterenol bitartrate\nl-Arterenol bitartrate\nNorartrinal bitartrate\nNoradrenaline tartrate\nNorepinephrine tartrate\nLevarterenol bitartrate\nl-Noradrenaline tartrate\nNoradrenaline bitartrate\nNorepinephrine bitartrate\nl-Noradrenaline bitartrate\n(-)-Noradrenaline tartrate\n(-)-Norepinephrine tartrate\nl-Norepinephrine bitartrate\nNoradrenaline acid tartrate\nl-Noradrenaline d-bitartrate\n(-)-Noradrenaline bitartrate\n(-)-Norepinephrine bitartrate\nNoradrenaline, tartrate (1:1)\nNoradrenaline hydrogen tartrate\n(-)-Noradrenaline acid tartrate\n(-)-Noradrenaline (+)-bitartrate\n(-)-Norepinephrine (+)-bitartrate\n(-)-Noradrenaline hydrogen tartrate\n(-)-Noradrenaline bitartrate monohydrate\nBenzyl alcohol, .alpha.-(aminomethyl)-3,4-dihydroxy-, (-)-, tartrate (1:1)\nWLN: Z1YQR CQ DQ &OVYQYQVO\n1,2-Benzenediol, 4-(2-amino-1-hydroxyethyl)-, (R)-, [R-(R*,R*)]-2,3-dihydroxybutanedioate (1:1) (salt)\nBenzyl alcohol, .alpha.-(aminomethyl)-3,4-dihydroxy-, (-)-, tartrate (1:1) (salt)','D53B7FC42E27B840-FICuS-01-67','D53B7FC42E27B840-FICTS-01-46','6F1FDDFECB9AD698-uuuuu-01-66','InChI=1S/C8H11NO3.C4H6O6/c9-4-8(12)5-1-2-6(10)7(11)3-5;5-1(3(7)8)2(6)4(9)10/h1-3,8,10-12H,4,9H2;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=WNPNNLQNNJQYFA-UHFFFAOYSA-N','NCC(O)c1ccc(O)c(O)c1.O=C(O)C(O)C(O)C(=O)O','1'),
	(123306,0,0,'17506-66-0','Consistent with Molecular Formula','C23H30ClN3O2',415.9619,'Win 18501-2\nOpertil hydrochloride\nOxypertine hydrochloride\nEquipertine hydrochloride\nIntegrin monohydrochloride','885422DB2CE7FC1D-FICuS-01-79','885422DB2CE7FC1D-FICTS-01-58','88A8853E136A2553-uuuuu-01-EE','InChI=1S/C23H29N3O2.ClH/c1-17-19(20-15-22(27-2)23(28-3)16-21(20)24-17)9-10-25-11-13-26(14-12-25)18-7-5-4-6-8-18;/h4-8,15-16,24H,9-14H2,1-3H3;1H','InChIKey=USAPVNXIZYFWLO-UHFFFAOYSA-N','COc1cc2[nH]c(C)c(CCN3CCN(c4ccccc4)CC3)c2cc1OC.Cl',NULL),
	(123307,1,0,'80-77-3','Consistent with Molecular Formula','C11H12ClNO3S',273.7337,'Rilax\nRexan\nLobak\nAlinam\nMuskel\nBisina\nFenarol\nTanafol\nMio-Sed\nBanabin\nRillasol\nSupotran\nTrancote\nSuprotan\nClorilax\nMiorilax\nPhenarol\nRilansyl\nRilaquil\nRilassol\nTrancopal\nMyolespen\nClormetazon\nChlomedinon\nChlormezanon\nChlormezanone\nClormetazanone\nChlormethazone\nBanabin-Sintyal\nChlormethazanone\nMuskel-Trancopal\nDichloromethazanone\n2-(4-Chlorophenyl)-3-methyl-4-metathiazanone-1,1-dioxide\n2-(p-Chlorphenyl)-3-methyl-1,3-perhydrothiazin-4-on-1,1-dioxide\n2-(p-Chlorophenyl)tetrahydro-3-methyl-4H-1,3-thiazin-4-one 1,1-dioxide\nWLN: T6VN DSWTJ B1 CR DG\n4H-1,3-Thiazin-4-one, 2-(4-chlorophenyl)tetrahydro-3-methyl-, 1,1-dioxide\n4H-1,3-Thiazin-4-one, 2-(p-chlorophenyl)tetrahydro-3-methyl-, 1,1-dioxide','68FAA999E56E7A88-FICuS-01-85','68FAA999E56E7A88-FICTS-01-64','68FAA999E56E7A88-uuuuu-01-34','InChI=1S/C11H12ClNO3S/c1-13-10(14)6-7-17(15,16)11(13)8-2-4-9(12)5-3-8/h2-5,11H,6-7H2,1H3','InChIKey=WEQAYVWKMWHEJO-UHFFFAOYSA-N','CN1C(=O)CCS(=O)(=O)C1c1ccc(Cl)cc1','1'),
	(123308,1,0,'5571-97-1','Consistent with Molecular Formula','C11H11Cl2NO3S',308.1788,'WIN 12267\nDichlormezanone\nDichlormethazanone\n2-(3,4-Dichlorophenyl)-3-methyl-4-metathiazanone 1,1-dioxide\n4-Metathiazanone, 2-(3,4-dichlorophenyl)-3-methyl-, 1,1-dioxide\n2-(3,4-Dichlorophenyl)tetrahydro-3-methyl-4H-1,3-thiazin-4-one 1,1-dioxide\nWLN: T6VN DSWTJ B1 CR CG DG\n4H-1,3-Thiazin-4-one, 2-(3,4-dichlorophenyl)tetrahydro-3-methyl-, 1,1-dioxide\n4H-1,3-Thiazin-4-one, 2-(3,4-dichlorophenyl)tetrahydro-3-methyl-, 1,1-dioxide','A40B47F336E31394-FICuS-01-44','A40B47F336E31394-FICTS-01-23','A40B47F336E31394-uuuuu-01-F3','InChI=1S/C11H11Cl2NO3S/c1-14-10(15)4-5-18(16,17)11(14)7-2-3-8(12)9(13)6-7/h2-3,6,11H,4-5H2,1H3','InChIKey=FTBWWORDOHNJDB-UHFFFAOYSA-N','CN1C(=O)CCS(=O)(=O)C1c1ccc(Cl)c(Cl)c1','1'),
	(123309,1,0,'22049-31-6','Consistent with Molecular Formula','C24H27N3O6',453.4938,NULL,'1330A5125A89C1FF-FICuS-01-4E','1330A5125A89C1FF-FICTS-01-2D','1330A5125A89C1FF-uuuuu-01-FD','InChI=1S/C24H27N3O6/c28-21(14-26-24(31)33-17-19-10-5-2-6-11-19)25-15-22(29)27-13-7-12-20(27)23(30)32-16-18-8-3-1-4-9-18/h1-6,8-11,20H,7,12-17H2,(H,25,28)(H,26,31)','InChIKey=CHYJSQZTJQBUSI-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCC(=O)N1CCCC1C(=O)OCc1ccccc1','1'),
	(123310,1,0,'19912-36-8','Consistent with Molecular Formula','C15H19N3O6',337.3316,NULL,'18A7859E34AA737B-FICuS-01-5F','18A7859E34AA737B-FICTS-01-3E','18A7859E34AA737B-uuuuu-01-0E','InChI=1S/C15H19N3O6/c1-10(14(21)22)18-13(20)8-16-12(19)7-17-15(23)24-9-11-5-3-2-4-6-11/h2-6,10H,7-9H2,1H3,(H,16,19)(H,17,23)(H,18,20)(H,21,22)','InChIKey=BGGKRFZYJZIAOK-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(123311,1,0,NULL,'Consistent with Molecular Formula','C25H31N3O6',469.5364,NULL,'1AFE775DB7F51DFA-FICuS-01-9B','1AFE775DB7F51DFA-FICTS-01-7A','1AFE775DB7F51DFA-uuuuu-01-4A','InChI=1S/C25H31N3O6/c1-18(2)13-21(24(31)33-16-19-9-5-3-6-10-19)28-23(30)15-26-22(29)14-27-25(32)34-17-20-11-7-4-8-12-20/h3-12,18,21H,13-17H2,1-2H3,(H,26,29)(H,27,32)(H,28,30)','InChIKey=OSWHOFIZWILMRH-UHFFFAOYSA-N','CC(C)CC(NC(=O)CNC(=O)CNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(123312,1,0,'16084-32-5','Consistent with Molecular Formula','C16H22N2O5S',354.4202,NULL,'D5ACE037CF1E86A5-FICuS-01-86','D5ACE037CF1E86A5-FICTS-01-65','D5ACE037CF1E86A5-uuuuu-01-35','InChI=1S/C16H22N2O5S/c1-22-15(20)13(8-9-24-2)18-14(19)10-17-16(21)23-11-12-6-4-3-5-7-12/h3-7,13H,8-11H2,1-2H3,(H,17,21)(H,18,19)','InChIKey=FZQWLJMANGJGLI-UHFFFAOYSA-N','COC(=O)C(CCSC)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(123313,1,0,'66328-84-5','Consistent with Molecular Formula','C18H25N3O6',379.412,NULL,'8AEF39B055E51E4D-FICuS-01-7B','8AEF39B055E51E4D-FICTS-01-5A','8AEF39B055E51E4D-uuuuu-01-2A','InChI=1S/C18H25N3O6/c1-12(2)16(17(24)26-3)21-15(23)10-19-14(22)9-20-18(25)27-11-13-7-5-4-6-8-13/h4-8,12,16H,9-11H2,1-3H3,(H,19,22)(H,20,25)(H,21,23)','InChIKey=YWDCRYSZEDWOKQ-UHFFFAOYSA-N','COC(=O)C(NC(=O)CNC(=O)CNC(=O)OCc1ccccc1)C(C)C','1'),
	(123314,1,0,'55260-11-2','Consistent with Molecular Formula','C19H27N3O6',393.4388,NULL,'027BBE4A188C6628-FICuS-01-58','027BBE4A188C6628-FICTS-01-37','027BBE4A188C6628-uuuuu-01-07','InChI=1S/C19H27N3O6/c1-13(2)9-15(18(25)27-3)22-17(24)11-20-16(23)10-21-19(26)28-12-14-7-5-4-6-8-14/h4-8,13,15H,9-12H2,1-3H3,(H,20,23)(H,21,26)(H,22,24)','InChIKey=OSHAKAAYZUJSRF-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)CNC(=O)CNC(=O)OCc1ccccc1','1'),
	(123315,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O4',279.295,NULL,'98886BAA80193FF4-FICuS-01-67','98886BAA80193FF4-FICTS-01-46','98886BAA80193FF4-uuuuu-01-16','InChI=1S/C13H17N3O4/c1-16(8-11(14)17)12(18)7-15-13(19)20-9-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3,(H2,14,17)(H,15,19)','InChIKey=CFCYIDLTUKWMHY-UHFFFAOYSA-N','CN(CC(N)=O)C(=O)CNC(=O)OCc1ccccc1',NULL),
	(123316,1,0,'63623-60-9','Consistent with Molecular Formula','C18H25N3O6',379.412,NULL,'529B03DFE5775C5E-FICuS-01-70','529B03DFE5775C5E-FICTS-01-4F','529B03DFE5775C5E-uuuuu-01-1F','InChI=1S/C18H25N3O6/c1-2-3-9-14(17(24)25)21-16(23)11-19-15(22)10-20-18(26)27-12-13-7-5-4-6-8-13/h4-8,14H,2-3,9-12H2,1H3,(H,19,22)(H,20,26)(H,21,23)(H,24,25)','InChIKey=GCKWVKKTTXIAAL-UHFFFAOYSA-N','CCCCC(NC(=O)CNC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(123317,1,0,'63623-61-0','Consistent with Molecular Formula','C17H23N3O6',365.3852,NULL,'9B39FE1D44388CDD-FICuS-01-84','9B39FE1D44388CDD-FICTS-01-63','9B39FE1D44388CDD-uuuuu-01-33','InChI=1S/C17H23N3O6/c1-2-6-13(16(23)24)20-15(22)10-18-14(21)9-19-17(25)26-11-12-7-4-3-5-8-12/h3-5,7-8,13H,2,6,9-11H2,1H3,(H,18,21)(H,19,25)(H,20,22)(H,23,24)','InChIKey=JCRKZZNOFDAGDT-UHFFFAOYSA-N','CCCC(NC(=O)CNC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(123318,1,0,'57294-41-4','Consistent with Molecular Formula','C22H24N2O5',396.442,NULL,'14F82B123059EC6F-FICuS-01-56','14F82B123059EC6F-FICTS-01-35','14F82B123059EC6F-uuuuu-01-05','InChI=1S/C22H24N2O5/c25-20(14-23-22(27)29-16-18-10-5-2-6-11-18)24-13-7-12-19(24)21(26)28-15-17-8-3-1-4-9-17/h1-6,8-11,19H,7,12-16H2,(H,23,27)','InChIKey=NFJJNKNWOMGSKP-UHFFFAOYSA-N','O=C(NCC(=O)N1CCCC1C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(123319,2,0,'70577-29-6','Consistent with Molecular Formula','C23H29N3O4S',443.5598,NULL,'141DDE9141241765-FICuS-01-32','141DDE9141241765-FICTS-01-11','141DDE9141241765-uuuuu-01-E1','InChI=1S/C23H29N3O4S/c1-16(2)20(21(24)27)26-22(28)19(15-31-14-18-11-7-4-8-12-18)25-23(29)30-13-17-9-5-3-6-10-17/h3-12,16,19-20H,13-15H2,1-2H3,(H2,24,27)(H,25,29)(H,26,28)','InChIKey=ZAPMIDFJTRZCNZ-UHFFFAOYSA-N','CC(C)C(NC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1)C(N)=O','1'),
	(123320,1,0,'21929-66-8','Consistent with Molecular Formula','C21H21N3O4',379.4146,NULL,'FBC90455A9D9D745-FICuS-01-74','FBC90455A9D9D745-FICTS-01-53','FBC90455A9D9D745-uuuuu-01-23','InChI=1S/C21H21N3O4/c25-20(26)19(23-21(27)28-14-17-9-5-2-6-10-17)11-18-13-24(15-22-18)12-16-7-3-1-4-8-16/h1-10,13,15,19H,11-12,14H2,(H,23,27)(H,25,26)','InChIKey=RSDRIMXAOFFQMC-UHFFFAOYSA-N','O=C(NC(Cc1cn(Cc2ccccc2)cn1)C(=O)O)OCc1ccccc1','1'),
	(123321,2,0,NULL,'Consistent with Molecular Formula','C30H34N2O5S',534.669,NULL,'E30656972B1E4FF6-FICuS-01-60','E30656972B1E4FF6-FICTS-01-3F','E30656972B1E4FF6-uuuuu-01-0F','InChI=1S/C30H34N2O5S/c1-22(2)27(29(34)36-18-23-12-6-3-7-13-23)32-28(33)26(21-38-20-25-16-10-5-11-17-25)31-30(35)37-19-24-14-8-4-9-15-24/h3-17,22,26-27H,18-21H2,1-2H3,(H,31,35)(H,32,33)','InChIKey=RQBNLFUJVSHAPU-UHFFFAOYSA-N','CC(C)C(NC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(123322,1,0,'53363-74-9','Consistent with Molecular Formula','C32H44N2O6',552.7094,NULL,'2BFC4BD557C23526-FICuS-01-64','2BFC4BD557C23526-FICTS-01-43','23B54CECAEC74A17-uuuuu-01-2E','InChI=1S/C20H21NO6.C12H23N/c22-18(23)12-11-17(19(24)26-13-15-7-3-1-4-8-15)21-20(25)27-14-16-9-5-2-6-10-16;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-10,17H,11-14H2,(H,21,25)(H,22,23);11-13H,1-10H2','InChIKey=AWHXXOFSJYERAJ-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.O=C(O)CCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(123323,1,0,'1738-88-1','Consistent with Molecular Formula','C20H22N2O6',386.4036,NULL,'7388028CAED4061E-FICuS-01-58','7388028CAED4061E-FICTS-01-37','7388028CAED4061E-uuuuu-01-07','InChI=1S/C20H22N2O6/c23-12-17(19(25)27-13-15-7-3-1-4-8-15)22-18(24)11-21-20(26)28-14-16-9-5-2-6-10-16/h1-10,17,23H,11-14H2,(H,21,26)(H,22,24)','InChIKey=URRFSJONACUYKB-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NC(CO)C(=O)OCc1ccccc1','1'),
	(123324,2,0,'24215-87-0','Consistent with Molecular Formula','C24H30N2O5S',458.5714,NULL,'D5A53382453975E3-FICuS-01-3F','D5A53382453975E3-FICTS-01-1E','D5A53382453975E3-uuuuu-01-EE','InChI=1S/C24H30N2O5S/c1-17(2)21(23(28)30-3)26-22(27)20(16-32-15-19-12-8-5-9-13-19)25-24(29)31-14-18-10-6-4-7-11-18/h4-13,17,20-21H,14-16H2,1-3H3,(H,25,29)(H,26,27)','InChIKey=SBLPZHPLTZEJGD-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1)C(C)C','1'),
	(123325,1,0,'57294-46-9','Consistent with Molecular Formula','C26H26N2O6',462.5012,NULL,'1FA369DFE55EB530-FICuS-01-79','1FA369DFE55EB530-FICTS-01-58','1FA369DFE55EB530-uuuuu-01-28','InChI=1S/C26H26N2O6/c29-22-13-11-19(12-14-22)15-23(25(31)33-17-20-7-3-1-4-8-20)28-24(30)16-27-26(32)34-18-21-9-5-2-6-10-21/h1-14,23,29H,15-18H2,(H,27,32)(H,28,30)','InChIKey=DABILGXQXJZFSM-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NC(Cc1ccc(O)cc1)C(=O)OCc1ccccc1','1'),
	(123326,1,0,NULL,'Consistent with Molecular Formula','C30H30N4O6',542.5902,NULL,'93078A7C8460C032-FICuS-01-37','93078A7C8460C032-FICTS-01-16','93078A7C8460C032-uuuuu-01-E6','InChI=1S/C30H30N4O6/c35-27(17-33-30(38)40-20-22-11-5-2-6-12-22)32-18-28(36)34-26(29(37)39-19-21-9-3-1-4-10-21)15-23-16-31-25-14-8-7-13-24(23)25/h1-14,16,26,31H,15,17-20H2,(H,32,35)(H,33,38)(H,34,36)','InChIKey=KUIZZINTBYEAGE-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)OCc1ccccc1','1'),
	(123327,1,0,NULL,'Consistent with Molecular Formula','C16H21N3O6',351.3584,NULL,'9D932767883EDA44-FICuS-01-5B','9D932767883EDA44-FICTS-01-3A','9D932767883EDA44-uuuuu-01-0A','InChI=1S/C16H21N3O6/c1-11(15(22)24-2)19-14(21)9-17-13(20)8-18-16(23)25-10-12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3,(H,17,20)(H,18,23)(H,19,21)','InChIKey=OIFWQLIVUONAIL-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)CNC(=O)CNC(=O)OCc1ccccc1','1'),
	(123328,1,0,NULL,'Consistent with Molecular Formula','C24H29N3O6',455.5096,NULL,'54E39EE38E3D400F-FICuS-01-6C','54E39EE38E3D400F-FICTS-01-4B','54E39EE38E3D400F-uuuuu-01-1B','InChI=1S/C24H29N3O6/c1-17(2)22(23(30)32-15-18-9-5-3-6-10-18)27-21(29)14-25-20(28)13-26-24(31)33-16-19-11-7-4-8-12-19/h3-12,17,22H,13-16H2,1-2H3,(H,25,28)(H,26,31)(H,27,29)','InChIKey=AOYNXNRYJJYQFJ-UHFFFAOYSA-N','CC(C)C(NC(=O)CNC(=O)CNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(123329,2,0,NULL,'Consistent with Molecular Formula','C19H27N3O6',393.4388,NULL,'76238471D3A877EE-FICuS-01-55','76238471D3A877EE-FICTS-01-34','76238471D3A877EE-uuuuu-01-04','InChI=1S/C19H27N3O6/c1-4-13(2)17(18(25)27-3)22-16(24)11-20-15(23)10-21-19(26)28-12-14-8-6-5-7-9-14/h5-9,13,17H,4,10-12H2,1-3H3,(H,20,23)(H,21,26)(H,22,24)','InChIKey=ABZLHWFIQIXUGG-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)CNC(=O)OCc1ccccc1)C(=O)OC','1'),
	(123330,1,0,NULL,'Consistent with Molecular Formula','C28H27N3O5',485.5384,NULL,'D3DF1798EFA10A45-FICuS-01-78','D3DF1798EFA10A45-FICTS-01-57','D3DF1798EFA10A45-uuuuu-01-27','InChI=1S/C28H27N3O5/c32-26(17-30-28(34)36-19-21-11-5-2-6-12-21)31-25(27(33)35-18-20-9-3-1-4-10-20)15-22-16-29-24-14-8-7-13-23(22)24/h1-14,16,25,29H,15,17-19H2,(H,30,34)(H,31,32)','InChIKey=MOHASCFIKVMEFA-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NC(Cc1c[nH]c2ccccc12)C(=O)OCc1ccccc1','1'),
	(123331,2,0,NULL,'Consistent with Molecular Formula','C23H28N2O5',412.4846,NULL,'9FBA7E689A4F49BD-FICuS-01-9A','9FBA7E689A4F49BD-FICTS-01-79','9FBA7E689A4F49BD-uuuuu-01-49','InChI=1S/C23H28N2O5/c1-3-17(2)21(22(27)29-15-18-10-6-4-7-11-18)25-20(26)14-24-23(28)30-16-19-12-8-5-9-13-19/h4-13,17,21H,3,14-16H2,1-2H3,(H,24,28)(H,25,26)','InChIKey=YYLHQFHUKBBIRE-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(123332,1,0,'66449-90-9','Consistent with Molecular Formula','C16H20N2O5',320.3444,NULL,'C21E8E0D8696113B-FICuS-01-57','C21E8E0D8696113B-FICTS-01-36','C21E8E0D8696113B-uuuuu-01-06','InChI=1S/C16H20N2O5/c1-22-15(20)13-8-5-9-18(13)14(19)10-17-16(21)23-11-12-6-3-2-4-7-12/h2-4,6-7,13H,5,8-11H2,1H3,(H,17,21)','InChIKey=LYMTYKMJFYZNBN-UHFFFAOYSA-N','COC(=O)C1CCCN1C(=O)CNC(=O)OCc1ccccc1','1'),
	(123333,1,0,NULL,'Consistent with Molecular Formula','C18H25N3O6S',411.472,NULL,'2448DC911BA0753B-FICuS-01-4F','2448DC911BA0753B-FICTS-01-2E','2448DC911BA0753B-uuuuu-01-FE','InChI=1S/C18H25N3O6S/c1-26-17(24)14(8-9-28-2)21-16(23)11-19-15(22)10-20-18(25)27-12-13-6-4-3-5-7-13/h3-7,14H,8-12H2,1-2H3,(H,19,22)(H,20,25)(H,21,23)','InChIKey=DMLNLJKQVGBZCV-UHFFFAOYSA-N','COC(=O)C(CCSC)NC(=O)CNC(=O)CNC(=O)OCc1ccccc1','1'),
	(123334,1,0,NULL,'Consistent with Molecular Formula','C18H25N3O6',379.412,NULL,'C6DEC684AB9D6B4D-FICuS-01-9E','C6DEC684AB9D6B4D-FICTS-01-7D','C6DEC684AB9D6B4D-uuuuu-01-4D','InChI=1S/C18H25N3O6/c1-3-7-14(17(24)26-2)21-16(23)11-19-15(22)10-20-18(25)27-12-13-8-5-4-6-9-13/h4-6,8-9,14H,3,7,10-12H2,1-2H3,(H,19,22)(H,20,25)(H,21,23)','InChIKey=MJIGDDNRVDYRCJ-UHFFFAOYSA-N','CCCC(NC(=O)CNC(=O)CNC(=O)OCc1ccccc1)C(=O)OC','1'),
	(123335,1,0,'15027-03-9','Consistent with Molecular Formula','C22H25N3O6',427.456,NULL,'6C1D01B7506B3F2A-FICuS-01-58','6C1D01B7506B3F2A-FICTS-01-37','6C1D01B7506B3F2A-uuuuu-01-07','InChI=1S/C22H25N3O6/c1-30-21(28)18(12-16-8-4-2-5-9-16)25-20(27)14-23-19(26)13-24-22(29)31-15-17-10-6-3-7-11-17/h2-11,18H,12-15H2,1H3,(H,23,26)(H,24,29)(H,25,27)','InChIKey=NNOXUJSCVGRRPB-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)CNC(=O)OCc1ccccc1','1'),
	(123336,2,0,NULL,'Consistent with Molecular Formula','C16H23N3O4',321.3754,NULL,'99D6B13ECD3B7DF0-FICuS-01-8B','99D6B13ECD3B7DF0-FICTS-01-6A','99D6B13ECD3B7DF0-uuuuu-01-3A','InChI=1S/C16H23N3O4/c1-3-11(2)14(15(17)21)19-13(20)9-18-16(22)23-10-12-7-5-4-6-8-12/h4-8,11,14H,3,9-10H2,1-2H3,(H2,17,21)(H,18,22)(H,19,20)','InChIKey=QVIBBZUTMYQMAZ-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)OCc1ccccc1)C(N)=O','1'),
	(123337,1,0,'19728-57-5','Consistent with Molecular Formula','C14H15N3O4',289.2902,NULL,'A69D72B99AD3551C-FICuS-01-6E','0F1B415E4A78BBEA-FICTS-01-5C','A69D72B99AD3551C-uuuuu-01-1D','InChI=1S/C14H15N3O4/c18-13(19)12(6-11-7-15-9-16-11)17-14(20)21-8-10-4-2-1-3-5-10/h1-5,7,9,12H,6,8H2,(H,15,16)(H,17,20)(H,18,19)','InChIKey=WCOJOHPAKJFUDF-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]cn1)C(=O)O)OCc1ccccc1','1'),
	(123338,1,0,'24117-97-3','Consistent with Molecular Formula','C26H26N2O5',446.5018,NULL,'F4CD3DB87FAFC481-FICuS-01-9D','F4CD3DB87FAFC481-FICTS-01-7C','F4CD3DB87FAFC481-uuuuu-01-4C','InChI=1S/C26H26N2O5/c29-24(17-27-26(31)33-19-22-14-8-3-9-15-22)28-23(16-20-10-4-1-5-11-20)25(30)32-18-21-12-6-2-7-13-21/h1-15,23H,16-19H2,(H,27,31)(H,28,29)','InChIKey=ZZKOOGWJNMTLMM-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NC(Cc1ccccc1)C(=O)OCc1ccccc1','1'),
	(123339,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'4228B96F666A3FA7-FICuS-01-62','4228B96F666A3FA7-FICTS-01-41','4228B96F666A3FA7-uuuuu-01-11','InChI=1S/C20H22N2O5/c1-22(13-19(24)26-14-16-8-4-2-5-9-16)18(23)12-21-20(25)27-15-17-10-6-3-7-11-17/h2-11H,12-15H2,1H3,(H,21,25)','InChIKey=MCUXNOOYMRNWDH-UHFFFAOYSA-N','CN(CC(=O)OCc1ccccc1)C(=O)CNC(=O)OCc1ccccc1',NULL),
	(123340,0,0,NULL,'Consistent with Molecular Formula','C22H25N3O6',427.456,NULL,'DDD273B1C2A727C7-FICuS-01-72','DDD273B1C2A727C7-FICTS-01-51','DDD273B1C2A727C7-uuuuu-01-21','InChI=1S/C22H25N3O6/c1-25(14-21(28)30-15-17-8-4-2-5-9-17)20(27)13-23-19(26)12-24-22(29)31-16-18-10-6-3-7-11-18/h2-11H,12-16H2,1H3,(H,23,26)(H,24,29)','InChIKey=BFEGQKMXIHUQFK-UHFFFAOYSA-N','CN(CC(=O)OCc1ccccc1)C(=O)CNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(123341,0,0,'62246-18-8','Consistent with Molecular Formula','C14H18N2O5',294.3066,NULL,'2FE3AA60E9058C48-FICuS-01-69','2FE3AA60E9058C48-FICTS-01-48','2FE3AA60E9058C48-uuuuu-01-18','InChI=1S/C14H18N2O5/c1-16(9-13(18)20-2)12(17)8-15-14(19)21-10-11-6-4-3-5-7-11/h3-7H,8-10H2,1-2H3,(H,15,19)','InChIKey=MFIHITGCLHPFBL-UHFFFAOYSA-N','COC(=O)CN(C)C(=O)CNC(=O)OCc1ccccc1',NULL),
	(123342,1,0,'50301-04-7','Consistent with Molecular Formula','C23H28N2O5',412.4846,NULL,'A9A2771596DCA285-FICuS-01-5E','A9A2771596DCA285-FICTS-01-3D','A9A2771596DCA285-uuuuu-01-0D','InChI=1S/C23H28N2O5/c1-17(2)13-20(22(27)29-15-18-9-5-3-6-10-18)25-21(26)14-24-23(28)30-16-19-11-7-4-8-12-19/h3-12,17,20H,13-16H2,1-2H3,(H,24,28)(H,25,26)','InChIKey=SJZIFDKFUKLNIR-UHFFFAOYSA-N','CC(C)CC(NC(=O)CNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(123343,2,0,NULL,'Consistent with Molecular Formula','C21H24N2O6',400.4304,NULL,'29718ACA909B90D9-FICuS-01-61','29718ACA909B90D9-FICTS-01-40','29718ACA909B90D9-uuuuu-01-10','InChI=1S/C21H24N2O6/c1-15(24)19(20(26)28-13-16-8-4-2-5-9-16)23-18(25)12-22-21(27)29-14-17-10-6-3-7-11-17/h2-11,15,19,24H,12-14H2,1H3,(H,22,27)(H,23,25)','InChIKey=WFOUCHSTLPZYMW-UHFFFAOYSA-N','CC(O)C(NC(=O)CNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(123344,1,0,'53880-82-3','Consistent with Molecular Formula','C22H23N3O5',409.4408,NULL,'08911483A3345C81-FICuS-01-25','08911483A3345C81-FICTS-01-04','08911483A3345C81-uuuuu-01-D4','InChI=1S/C22H23N3O5/c1-29-21(27)19(11-16-12-23-18-10-6-5-9-17(16)18)25-20(26)13-24-22(28)30-14-15-7-3-2-4-8-15/h2-10,12,19,23H,11,13-14H2,1H3,(H,24,28)(H,25,26)','InChIKey=LHXVIRURGRILGX-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(123345,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'9C3A2801A77E57DE-FICuS-01-6B','9C3A2801A77E57DE-FICTS-01-4A','9C3A2801A77E57DE-uuuuu-01-1A','InChI=1S/C16H22N2O5/c1-3-11(2)14(15(20)21)18-13(19)9-17-16(22)23-10-12-7-5-4-6-8-12/h4-8,11,14H,3,9-10H2,1-2H3,(H,17,22)(H,18,19)(H,20,21)','InChIKey=YPXHSERXWVIZGK-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(123346,1,0,NULL,'Consistent with Molecular Formula','C17H24N2O5',336.387,NULL,'07663B3ABA656163-FICuS-01-41','07663B3ABA656163-FICTS-01-20','07663B3ABA656163-uuuuu-01-F0','InChI=1S/C17H24N2O5/c1-3-4-10-14(16(21)23-2)19-15(20)11-18-17(22)24-12-13-8-6-5-7-9-13/h5-9,14H,3-4,10-12H2,1-2H3,(H,18,22)(H,19,20)','InChIKey=DCCBHUWFNPQEQG-UHFFFAOYSA-N','CCCCC(NC(=O)CNC(=O)OCc1ccccc1)C(=O)OC','1'),
	(123347,0,0,'13437-63-3','Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'85F4801870919EFC-FICuS-01-57','85F4801870919EFC-FICTS-01-36','85F4801870919EFC-uuuuu-01-06','InChI=1S/C13H16N2O5/c1-19-12(17)8-14-11(16)7-15-13(18)20-9-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3,(H,14,16)(H,15,18)','InChIKey=TXMIOBGEEHTBRF-UHFFFAOYSA-N','COC(=O)CNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(123348,1,0,'63648-73-7','Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'CF0E0207394849AA-FICuS-01-55','CF0E0207394849AA-FICTS-01-34','CF0E0207394849AA-uuuuu-01-04','InChI=1S/C13H15NO6/c15-11(16)7-6-10(12(17)18)14-13(19)20-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,14,19)(H,15,16)(H,17,18)','InChIKey=PVFCXMDXBIEMQG-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(123349,1,0,'3249-01-2','Consistent with Molecular Formula','C21H24N2O6',400.4304,NULL,'F1C0ECCC53DA5558-FICuS-01-83','F1C0ECCC53DA5558-FICTS-01-62','F1C0ECCC53DA5558-uuuuu-01-32','InChI=1S/C21H24N2O6/c1-2-28-20(26)18(12-15-8-10-17(24)11-9-15)23-19(25)13-22-21(27)29-14-16-6-4-3-5-7-16/h3-11,18,24H,2,12-14H2,1H3,(H,22,27)(H,23,25)','InChIKey=FPTMTBBQLBSTFG-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)cc1)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(123350,2,0,NULL,'Consistent with Molecular Formula','C17H24N2O5',336.387,NULL,'245F6034EDEC544D-FICuS-01-67','245F6034EDEC544D-FICTS-01-46','245F6034EDEC544D-uuuuu-01-16','InChI=1S/C17H24N2O5/c1-4-12(2)15(16(21)23-3)19-14(20)10-18-17(22)24-11-13-8-6-5-7-9-13/h5-9,12,15H,4,10-11H2,1-3H3,(H,18,22)(H,19,20)','InChIKey=QDQWUGKAHNFQTM-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)OCc1ccccc1)C(=O)OC','1'),
	(123351,1,0,'17331-79-2','Consistent with Molecular Formula','C13H17N3O4',279.295,NULL,'6CA6BB6B49D08DC5-FICuS-01-88','6CA6BB6B49D08DC5-FICTS-01-67','6CA6BB6B49D08DC5-uuuuu-01-37','InChI=1S/C13H17N3O4/c1-9(12(14)18)16-11(17)7-15-13(19)20-8-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H2,14,18)(H,15,19)(H,16,17)','InChIKey=ZUUYPZVICLRSKZ-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)OCc1ccccc1)C(N)=O','1'),
	(123352,2,0,NULL,'Consistent with Molecular Formula','C15H20N2O6',324.3328,NULL,'F88B188EE1AEE95B-FICuS-01-96','F88B188EE1AEE95B-FICTS-01-75','F88B188EE1AEE95B-uuuuu-01-45','InChI=1S/C15H20N2O6/c1-10(18)13(14(20)22-2)17-12(19)8-16-15(21)23-9-11-6-4-3-5-7-11/h3-7,10,13,18H,8-9H2,1-2H3,(H,16,21)(H,17,19)','InChIKey=FUONNQHEMRALBH-UHFFFAOYSA-N','COC(=O)C(NC(=O)CNC(=O)OCc1ccccc1)C(C)O','1'),
	(123353,1,0,'5619-01-2','Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'CF0E0207394849AA-FICuS-01-55','CF0E0207394849AA-FICTS-01-34','CF0E0207394849AA-uuuuu-01-04','InChI=1S/C13H15NO6/c15-11(16)7-6-10(12(17)18)14-13(19)20-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,14,19)(H,15,16)(H,17,18)','InChIKey=PVFCXMDXBIEMQG-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(123354,1,0,'3561-48-6','Consistent with Molecular Formula','C15H20N2O5S',340.3934,NULL,'9CA92E96CED8A032-FICuS-01-7D','9CA92E96CED8A032-FICTS-01-5C','9CA92E96CED8A032-uuuuu-01-2C','InChI=1S/C15H20N2O5S/c1-23-8-7-12(14(19)20)17-13(18)9-16-15(21)22-10-11-5-3-2-4-6-11/h2-6,12H,7-10H2,1H3,(H,16,21)(H,17,18)(H,19,20)','InChIKey=JXQGLWUIDPXMHD-UHFFFAOYSA-N','CSCCC(NC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(123355,1,0,'69676-59-1','Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'EFDDB06E9D8A40E6-FICuS-01-9C','EFDDB06E9D8A40E6-FICTS-01-7B','EFDDB06E9D8A40E6-uuuuu-01-4B','InChI=1S/C13H16N2O5/c14-10(12(17)18)6-7-11(16)15-13(19)20-8-9-4-2-1-3-5-9/h1-5,10H,6-8,14H2,(H,17,18)(H,15,16,19)','InChIKey=HBTLAXTWQKXUJY-UHFFFAOYSA-N','NC(CCC(=O)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(123356,1,0,'3079-63-8','Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'E2561059D98A0E2E-FICuS-01-5A','E2561059D98A0E2E-FICTS-01-39','E2561059D98A0E2E-uuuuu-01-09','InChI=1S/C13H16N2O5/c1-9(12(17)18)15-11(16)7-14-13(19)20-8-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,14,19)(H,15,16)(H,17,18)','InChIKey=CCIBGDNXMPNUHL-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(123357,1,0,'3434-75-1','Consistent with Molecular Formula','C17H21N3O6',363.3694,NULL,'1B3D1CE945467185-FICuS-01-4B','1B3D1CE945467185-FICTS-01-2A','1B3D1CE945467185-uuuuu-01-FA','InChI=1S/C17H21N3O6/c21-14(9-19-17(25)26-11-12-5-2-1-3-6-12)18-10-15(22)20-8-4-7-13(20)16(23)24/h1-3,5-6,13H,4,7-11H2,(H,18,21)(H,19,25)(H,23,24)','InChIKey=XUTXYIPELQWGLP-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCC(=O)N1CCCC1C(=O)O','1'),
	(123358,1,0,'13171-93-2','Consistent with Molecular Formula','C21H23N3O6',413.4292,NULL,'99BE7489B2816B07-FICuS-01-58','99BE7489B2816B07-FICTS-01-37','99BE7489B2816B07-uuuuu-01-07','InChI=1S/C21H23N3O6/c25-18(12-23-21(29)30-14-16-9-5-2-6-10-16)22-13-19(26)24-17(20(27)28)11-15-7-3-1-4-8-15/h1-10,17H,11-14H2,(H,22,25)(H,23,29)(H,24,26)(H,27,28)','InChIKey=PARPWSYTROKYNG-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(123359,1,0,'3705-42-8','Consistent with Molecular Formula','C20H21NO6',371.389,NULL,'23B54CECAEC74A17-FICuS-01-7F','23B54CECAEC74A17-FICTS-01-5E','23B54CECAEC74A17-uuuuu-01-2E','InChI=1S/C20H21NO6/c22-18(23)12-11-17(19(24)26-13-15-7-3-1-4-8-15)21-20(25)27-14-16-9-5-2-6-10-16/h1-10,17H,11-14H2,(H,21,25)(H,22,23)','InChIKey=VWHKODOUMSMUAF-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(123360,0,0,'19525-53-2','Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'3049A12F5AFCAD3A-FICuS-01-79','3049A12F5AFCAD3A-FICTS-01-58','3049A12F5AFCAD3A-uuuuu-01-28','InChI=1S/C19H20N2O5/c22-17(11-21-19(24)26-14-16-9-5-2-6-10-16)20-12-18(23)25-13-15-7-3-1-4-8-15/h1-10H,11-14H2,(H,20,22)(H,21,24)','InChIKey=RJPFPZFBPGTARO-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCC(=O)OCc1ccccc1',NULL),
	(123361,1,0,NULL,'Consistent with Molecular Formula','C31H33N3O8',575.617,NULL,'541FAC4B5C4109D8-FICuS-01-63','541FAC4B5C4109D8-FICTS-01-42','541FAC4B5C4109D8-uuuuu-01-12','InChI=1S/C31H33N3O8/c35-27(18-33-31(39)42-22-25-14-8-3-9-15-25)32-19-28(36)34-26(30(38)41-21-24-12-6-2-7-13-24)16-17-29(37)40-20-23-10-4-1-5-11-23/h1-15,26H,16-22H2,(H,32,35)(H,33,39)(H,34,36)','InChIKey=LZSHROARPRLUKT-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCC(=O)NC(CCC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(123362,1,0,NULL,'Consistent with Molecular Formula','C15H19N3O7',353.331,NULL,'3812E29ADBB45145-FICuS-01-51','3812E29ADBB45145-FICTS-01-30','3812E29ADBB45145-uuuuu-01-00','InChI=1S/C15H19N3O7/c19-8-11(14(22)23)18-13(21)7-16-12(20)6-17-15(24)25-9-10-4-2-1-3-5-10/h1-5,11,19H,6-9H2,(H,16,20)(H,17,24)(H,18,21)(H,22,23)','InChIKey=KYTIRPLRFNXNAU-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCC(=O)NC(CO)C(=O)O','1'),
	(123363,1,0,'13347-77-8','Consistent with Molecular Formula','C18H25N3O6',379.412,NULL,'5C4B7F314180F813-FICuS-01-45','5C4B7F314180F813-FICTS-01-24','5C4B7F314180F813-uuuuu-01-F4','InChI=1S/C18H25N3O6/c1-12(2)8-14(17(24)25)21-16(23)10-19-15(22)9-20-18(26)27-11-13-6-4-3-5-7-13/h3-7,12,14H,8-11H2,1-2H3,(H,19,22)(H,20,26)(H,21,23)(H,24,25)','InChIKey=BXYXLQLWQBOEDJ-UHFFFAOYSA-N','CC(C)CC(NC(=O)CNC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(123364,1,0,'6206-42-4','Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'3919B0F9730B63DD-FICuS-01-5B','3919B0F9730B63DD-FICTS-01-3A','3919B0F9730B63DD-uuuuu-01-0A','InChI=1S/C20H22N2O5/c1-26-19(24)17(12-15-8-4-2-5-9-15)22-18(23)13-21-20(25)27-14-16-10-6-3-7-11-16/h2-11,17H,12-14H2,1H3,(H,21,25)(H,22,23)','InChIKey=IPSRQHLQGBVCPA-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(123365,1,0,'36020-64-1','Consistent with Molecular Formula','C24H26N4O6',466.4926,NULL,'DAB58A08F8CE2B8A-FICuS-01-97','DAB58A08F8CE2B8A-FICTS-01-76','DAB58A08F8CE2B8A-uuuuu-01-46','InChI=1S/C24H26N4O6/c1-33-23(31)20(11-17-12-25-19-10-6-5-9-18(17)19)28-22(30)14-26-21(29)13-27-24(32)34-15-16-7-3-2-4-8-16/h2-10,12,20,25H,11,13-15H2,1H3,(H,26,29)(H,27,32)(H,28,30)','InChIKey=BLSLWKRZMKQWFM-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)CNC(=O)CNC(=O)OCc1ccccc1','1'),
	(123366,0,0,'6422-35-1','Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'298746F4AD306926-FICuS-01-44','298746F4AD306926-FICTS-01-23','298746F4AD306926-uuuuu-01-F3','InChI=1S/C12H15N3O4/c13-10(16)6-14-11(17)7-15-12(18)19-8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H2,13,16)(H,14,17)(H,15,18)','InChIKey=DAJXGDMBDLXAAP-UHFFFAOYSA-N','NC(=O)CNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(123367,1,0,'16816-28-7','Consistent with Molecular Formula','C14H18N2O5',294.3066,NULL,'3A2507341CF3DEBA-FICuS-01-69','3A2507341CF3DEBA-FICTS-01-48','3A2507341CF3DEBA-uuuuu-01-18','InChI=1S/C14H18N2O5/c1-10(13(18)20-2)16-12(17)8-15-14(19)21-9-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3,(H,15,19)(H,16,17)','InChIKey=FRAUDHDTLOHHJY-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(123368,1,0,'5891-45-2','Consistent with Molecular Formula','C17H23NO6',337.3718,NULL,'2F8FF0C78DFB2F21-FICuS-01-8C','2F8FF0C78DFB2F21-FICTS-01-6B','2F8FF0C78DFB2F21-uuuuu-01-3B','InChI=1S/C17H23NO6/c1-17(2,3)24-15(21)13(9-10-14(19)20)18-16(22)23-11-12-7-5-4-6-8-12/h4-8,13H,9-11H2,1-3H3,(H,18,22)(H,19,20)','InChIKey=VJECGKAFPHEJQS-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(CCC(=O)O)NC(=O)OCc1ccccc1','1'),
	(123369,1,0,'75501-76-7','Consistent with Molecular Formula','C21H24N4O5',412.4444,NULL,'A956EB6334E492F9-FICuS-01-66','A956EB6334E492F9-FICTS-01-45','A956EB6334E492F9-uuuuu-01-15','InChI=1S/C21H24N4O5/c22-20(28)17(11-15-7-3-1-4-8-15)25-19(27)13-23-18(26)12-24-21(29)30-14-16-9-5-2-6-10-16/h1-10,17H,11-14H2,(H2,22,28)(H,23,26)(H,24,29)(H,25,27)','InChIKey=BMLRUTUHSZBLTG-UHFFFAOYSA-N','NC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)CNC(=O)OCc1ccccc1','1'),
	(123370,0,0,'2619-82-1','Consistent with Molecular Formula','C14H18N4O5',322.32,NULL,'245457A1F9BB834B-FICuS-01-58','245457A1F9BB834B-FICTS-01-37','245457A1F9BB834B-uuuuu-01-07','InChI=1S/C14H18N4O5/c15-11(19)6-16-12(20)7-17-13(21)8-18-14(22)23-9-10-4-2-1-3-5-10/h1-5H,6-9H2,(H2,15,19)(H,16,20)(H,17,21)(H,18,22)','InChIKey=MCZBWMMOENRVIZ-UHFFFAOYSA-N','NC(=O)CNC(=O)CNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(123371,1,0,'61058-41-1','Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'00F4EB0C8DA6FEB2-FICuS-01-8D','00F4EB0C8DA6FEB2-FICTS-01-6C','00F4EB0C8DA6FEB2-uuuuu-01-3C','InChI=1S/C16H22N2O5/c1-11(2)14(15(20)22-3)18-13(19)9-17-16(21)23-10-12-7-5-4-6-8-12/h4-8,11,14H,9-10H2,1-3H3,(H,17,21)(H,18,19)','InChIKey=YXIWCRYDZGDDQX-UHFFFAOYSA-N','COC(=O)C(NC(=O)CNC(=O)OCc1ccccc1)C(C)C','1'),
	(123372,1,0,'5672-81-1','Consistent with Molecular Formula','C15H19NO6',309.3182,NULL,'4074678A31DB0E5C-FICuS-01-53','4074678A31DB0E5C-FICTS-01-32','4074678A31DB0E5C-uuuuu-01-02','InChI=1S/C15H19NO6/c1-2-21-14(19)12(8-9-13(17)18)16-15(20)22-10-11-6-4-3-5-7-11/h3-7,12H,2,8-10H2,1H3,(H,16,20)(H,17,18)','InChIKey=JNQYYJMIBOQAFC-UHFFFAOYSA-N','CCOC(=O)C(CCC(=O)O)NC(=O)OCc1ccccc1','1'),
	(123373,1,0,'34095-05-1','Consistent with Molecular Formula','C28H29N3O6',503.5536,NULL,'8E61AC5BE4D31A39-FICuS-01-74','8E61AC5BE4D31A39-FICTS-01-53','8E61AC5BE4D31A39-uuuuu-01-23','InChI=1S/C28H29N3O6/c32-25(17-30-28(35)37-20-23-14-8-3-9-15-23)29-18-26(33)31-24(16-21-10-4-1-5-11-21)27(34)36-19-22-12-6-2-7-13-22/h1-15,24H,16-20H2,(H,29,32)(H,30,35)(H,31,33)','InChIKey=ITJOKAUHSSEGAG-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCC(=O)NC(Cc1ccccc1)C(=O)OCc1ccccc1','1'),
	(123374,0,0,'2566-20-3','Consistent with Molecular Formula','C14H17N3O6',323.3048,NULL,'12A657F558E845DD-FICuS-01-63','12A657F558E845DD-FICTS-01-42','12A657F558E845DD-uuuuu-01-12','InChI=1S/C14H17N3O6/c18-11(16-8-13(20)21)6-15-12(19)7-17-14(22)23-9-10-4-2-1-3-5-10/h1-5H,6-9H2,(H,15,19)(H,16,18)(H,17,22)(H,20,21)','InChIKey=KPAYASDFVKQWMA-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(123375,1,0,NULL,'Consistent with Molecular Formula','C22H25N3O6',427.456,NULL,'80D5CD6584DE2E3D-FICuS-01-7D','80D5CD6584DE2E3D-FICTS-01-5C','80D5CD6584DE2E3D-uuuuu-01-2C','InChI=1S/C22H25N3O6/c1-16(21(28)30-14-17-8-4-2-5-9-17)25-20(27)13-23-19(26)12-24-22(29)31-15-18-10-6-3-7-11-18/h2-11,16H,12-15H2,1H3,(H,23,26)(H,24,29)(H,25,27)','InChIKey=OTZQJKOBLUTZHS-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)CNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(123376,1,0,'16706-41-5','Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'C145B20659A7CA15-FICuS-01-4E','C145B20659A7CA15-FICTS-01-2D','C145B20659A7CA15-uuuuu-01-FD','InChI=1S/C14H16N4O3/c15-13(19)12(6-11-7-16-9-17-11)18-14(20)21-8-10-4-2-1-3-5-10/h1-5,7,9,12H,6,8H2,(H2,15,19)(H,16,17)(H,18,20)','InChIKey=YLVGCKUYWFCKIV-UHFFFAOYSA-N','NC(=O)C(Cc1c[nH]cn1)NC(=O)OCc1ccccc1','1'),
	(123377,1,0,'5680-86-4','Consistent with Molecular Formula','C20H21NO6',371.389,NULL,'A442578AF85E96FA-FICuS-01-75','A442578AF85E96FA-FICTS-01-54','A442578AF85E96FA-uuuuu-01-24','InChI=1S/C20H21NO6/c22-18(26-13-15-7-3-1-4-8-15)12-11-17(19(23)24)21-20(25)27-14-16-9-5-2-6-10-16/h1-10,17H,11-14H2,(H,21,25)(H,23,24)','InChIKey=TWIVXHQQTRSWGO-UHFFFAOYSA-N','O=C(CCC(NC(=O)OCc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(123378,0,0,'60634-68-6','Consistent with Molecular Formula','C18H22N2O4',330.3828,'Methonalid\nMethonalide\nBenzamide, N-[4-(dimethylamino)phenyl]-3,4,5-trimethoxy-','CE995B9E3E6D34CA-FICuS-01-93','CE995B9E3E6D34CA-FICTS-01-72','CE995B9E3E6D34CA-uuuuu-01-42','InChI=1S/C18H22N2O4/c1-20(2)14-8-6-13(7-9-14)19-18(21)12-10-15(22-3)17(24-5)16(11-12)23-4/h6-11H,1-5H3,(H,19,21)','InChIKey=AVFGUWZHRCOPMQ-UHFFFAOYSA-N','COc1cc(C(=O)Nc2ccc(N(C)C)cc2)cc(OC)c1OC',NULL),
	(123379,0,1,'5714-00-1','Consistent with Molecular Formula','C27H33?N3O6S',527.6342,'Acetophenazine maleate\nTindal\nTindala\nSC 8806\nSCH 6673\nSch 6673\nPhentoxate\nAcetophenazine\nTindal maleate\nAcetophazine maleate\nAcetophenazine dimaleate\n10-[3-[4-(2-Hydroxyethyl)-1-piperazinyl]propyl]phenothiazin-2-yl methyl ketone dimaleate\nKetone, 10-(3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl)phenothiazin-2-yl methyl, dimaleate\nKetone, 10-[3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl]phenothiazin-2-yl methyl, dimaleate\n10-[3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl]phenothiazin-2-yl methyl ketone maleate (1:2) (salt)\nEthanone, 1-[10-[3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl]-10H-phenothiazin-2-yl]-, (Z) 2-butenedioate (1:2) (salt)\nEthanone, 1-[10-[3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl]-10H-phenothiazin-2-yl]-, (Z)-2-butenedioate (1:2) (salt)\nKetone, 10-[3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl]phenothiazin-2-yl methyl, maleate (1:2) (salt)','83BEE75FAA68FE99-FICuS-01-9D','83BEE75FAA68FE99-FICTS-01-7C','BAF5E95F19AC4E00-uuuuu-01-34','InChI=1S/C23H29N3O2S.C4H4O4/c1-18(28)19-7-8-23-21(17-19)26(20-5-2-3-6-22(20)29-23)10-4-9-24-11-13-25(14-12-24)15-16-27;5-3(6)1-2-4(7)8/h2-3,5-8,17,27H,4,9-16H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=JVMBOHDUHCHGOE-BTJKTKAUSA-N','*.CC(=O)c1ccc2c(c1)N(CCCN1CCN(CCO)CC1)c1ccccc1S2.O=C(O)/C=C\\C(=O)O','1'),
	(123380,0,0,'518-63-8','Consistent with Molecular Formula','C19H23ClN2O3S',394.9153,'Cothera\nDimetoxanate hydrochloride\nDimethoxanate hydrochloride\nDimethoxanate monohydrochloride\n2-[(Dimethylamino)ethoxy]ethyl 10-phenothiazinecarboxylate hydrochloride\n2-[2-(Dimethylamino)ethoxy]ethyl phenothiazine-10-carboxylate hydrochloride\n.beta.-[(Dimethylamino)ethoxy]ethyl phenothiazine-10-carboxylate hydrochloride\nPhenothiazine-10-carboxylic acid 2-[2-(dimethylamino)ethoxy]ethyl ester hydrochloride\nEthanol, 2-[2-(dimethylamino)ethoxy]-, phenothiazine-10-carboxylate (ester), hydrochloride\n1OH-Phenothiazine-10-carboxylic acid, 2-[2-(dimethylamino)ethoxy]ethyl ester, monohydrochloride\nWLN: T C666 BN ISJ BVO2O2N1&1 &GH\n10H-Phenothiazine-10-carboxylic acid, 2-[2-(dimethylamino)ethoxy]ethyl ester, monohydrochloride\nPhenothiazine-10-carboxylic acid, 2-[2-(dimethylamino)ethoxy]ethyl ester, monohydrochloride','F5C3FFA66362FB91-FICuS-01-7E','F5C3FFA66362FB91-FICTS-01-5D','F53F58435CEF22DF-uuuuu-01-2F','InChI=1S/C19H22N2O3S.ClH/c1-20(2)11-12-23-13-14-24-19(22)21-15-7-3-5-9-17(15)25-18-10-6-4-8-16(18)21;/h3-10H,11-14H2,1-2H3;1H','InChIKey=ZJRHNNNACBPWEB-UHFFFAOYSA-N','CN(C)CCOCCOC(=O)N1c2ccccc2Sc2ccccc21.Cl',NULL),
	(123381,1,0,'5585-73-9','Consistent with Molecular Formula','C21H28ClN',329.9119,'Butriptyline hydrochloride\nEvadene\nAY 62014\nAY-62014\nButriptyline\n(.+-.)-Evadyne\nButriptylene hydrochloride\n5H-Dibenzo[a,d]cycloheptene-5-propylamine, 10,11-dihydro-N,N,-.beta.-trimethyl-,hydrochloride, dl-\n(2)(.+-.)-10,11-Dihydro-N,N,.beta.-trimethyl-5H-dibenzo[a,d]cycloheptene-5-propylamine hydrochloride\nWLN: L C676&T&J B1Y1&1N1&1 &GH\n5H-Dibenzo[a,d]cycloheptene-5-propanamine, 10,11-dihydro-N,N,.beta.-trimethyl-, hydrochloride, (.+-.)-\n5H-Dibenzo[a,d]cycloheptene-5-propylamine, 10,11-dihydro-N,N,.beta.-trimethyl-, hydrochloride, (.+-.)-','86C3785493F99795-FICuS-01-4C','86C3785493F99795-FICTS-01-2B','863FDFB1AC744EDB-uuuuu-01-48','InChI=1S/C21H27N.ClH/c1-16(15-22(2)3)14-21-19-10-6-4-8-17(19)12-13-18-9-5-7-11-20(18)21;/h4-11,16,21H,12-15H2,1-3H3;1H','InChIKey=MCWAFEJHLHEFOD-UHFFFAOYSA-N','CC(CC1c2ccccc2CCc2ccccc21)CN(C)C.Cl','1'),
	(123382,0,1,'633-59-0','Consistent with Molecular Formula','C22H26?Cl2N2OS',437.4262,'Clopenthixol\nW 2304\nSordinol\nFDA 0199\nAY 62021 hydrochloride\nCiatyl dihydrochloride\nAY 62021 dihydrochloride\nClopenthixol dihydrochloride\nChlorpenthixol dihydrochloride\nChlorperphenthixene dihydrochloride\n.alpha.-Clopenthixol dihydrochloride\n4-[3-(2-Chlorothioxanthen-9-ylidene)propyl]-1-piperazineethanol dihydrochloride\nWLN: T C666 BS IYJ EG IU3- AT6N DNTJ D2Q\n1-Piperazineethanol, 4-[3-(2-chloro-9H-thioxanthen-9-ylidene)propyl]-, dihydrochloride\n1-Piperazineethanol, 4-[3-(2-chlorothioxanthen-9-ylidene)propyl]-, dihydrochloride','977E7B2596E4E733-FICuS-01-5D','977E7B2596E4E733-FICTS-01-3C','977E7B2596E4E733-uuuuu-01-0C','InChI=1S/C22H25ClN2OS.ClH/c23-17-7-8-22-20(16-17)18(19-4-1-2-6-21(19)27-22)5-3-9-24-10-12-25(13-11-24)14-15-26;/h1-2,4-8,16,26H,3,9-15H2;1H','InChIKey=BUVIOIVVDWLSMQ-UHFFFAOYSA-N','*.Cl.OCCN1CCN(CC/C=C2\\c3ccccc3Sc3ccc(Cl)cc32)CC1','1'),
	(123383,1,0,'1225-60-1','Consistent with Molecular Formula','C16H20ClN3S',321.8671,'Adantol\nAndantol\nTheruhistin\nIsothipendyl hydrochloride\nIsothipendyl monohydrochloride\nN-Dimethylaminoisopropylthiophenylpyridylamine hydrochloride\n10H-Pyrido[3,2-b][1,4]benzothiazine, 10-(2-dimethylamino-2-methylethyl)-, hydrochloride\n10H-Pyrido[3,2-b][1,4]benzothiazine-10-ethanamine, N,N,2-trimethyl-, monohydrochloride\n10H-Pyrido[3,2-b][1,4]benzothiazine, 10-[2-(dimethylamino)propyl]-, monohydrochloride','298A731F622252B5-FICuS-01-36','298A731F622252B5-FICTS-01-15','2976D4FA5DAF8BFB-uuuuu-01-4F','InChI=1S/C16H19N3S.ClH/c1-12(18(2)3)11-19-13-7-4-5-8-14(13)20-15-9-6-10-17-16(15)19;/h4-10,12H,11H2,1-3H3;1H','InChIKey=RQHCFTORMXCNGP-UHFFFAOYSA-N','CC(CN1c2ccccc2Sc2cccnc21)N(C)C.Cl','1'),
	(123384,2,0,'634-03-7','Consistent with Molecular Formula','C12H17NO',191.2724,'Bacarate\nSedafamen\nAntapentan\nAdphen (base)\nPhendimetrazine\nMephenmetrazine\nPHENDIMETRAZINE\n(+)-Phendimetrazine\nd-2-Phenyl-3,4-dimethylmorpholine\n(+)-3,4-Dimethyl-2-phenylmorpholine\nMorpholine, 3,4-dimethyl-2-phenyl-, (2S-trans)-\nMorpholine, 3,4-dimethyl-2-phenyl-, (+)-','4A95E31A1CFAA91E-FICuS-01-7F','4A95E31A1CFAA91E-FICTS-01-5E','4A95E31A1CFAA91E-uuuuu-01-2E','InChI=1S/C12H17NO/c1-10-12(14-9-8-13(10)2)11-6-4-3-5-7-11/h3-7,10,12H,8-9H2,1-2H3','InChIKey=MFOCDFTXLCYLKU-UHFFFAOYSA-N','CC1C(c2ccccc2)OCCN1C','1'),
	(123385,1,0,'68-88-2','Consistent with Molecular Formula','C21H27ClN2O2',374.9095,'Atara\nAtarox\nNP 212\nTran-Q\nAterax\nAtazina\nDeinait\nUCB 492\nFenarol\nPaxistil\nVistaril\nPlacidol\nPlaxidol\nPamazone\nNeurozina\nneo-Calma\nAtaraxoid\nAtarazoid\nEquipoise\nHychotine\nHydroxine\nNevrolaks\nHydroxyzin\nU.C.B 4492\nTraquizine\nParenteral\nAtarax base\nIdrossizina\nHydroxyzine\nHydroxizine\nHydroxycine\nVesparaz-Wirkstoff\nN-(4-Chlorobenzhydryl)-N\'-(hydroxyethoxyethyl)piperazine\n1-(p-Chlorobenzhydryl)-4-[2-(2-hydroxyethoxy)ethyl]piperazine\n1-(p-Chlorodiphenylmethyl)-4-[2-(2-hydroxyethoxy)ethyl]piperazine\n2-[2-[4-(p-Chloro-.alpha.-phenylbenzyl)-1-piperazinyl]ethoxy]ethanol\n1-(p-Chlorobenzhydryl)-4-[2-(2-hydroxyethoxy)ethyl]diethylenediamine\n1-(p-Chloro-.alpha.-phenylbenzyl)-4-[2-[(2-hydroxyethoxy)ethyl]piperazine\nWLN: T6N DNTJ AYR&R D6& D2O2Q\nEthanol, 2-[2-[4-[(4-chlorophenyl)phenylmethyl]-1-piperazinyl]ethoxy]-\nEthanol, 2-[2-[4-(p-chloro-.alpha.-phenylbenzyl)-1-piperazinyl]ethoxy]-\nAtarax','3705CC2372E320C9-FICuS-01-40','3705CC2372E320C9-FICTS-01-1F','3705CC2372E320C9-uuuuu-01-EF','InChI=1S/C21H27ClN2O2/c22-20-8-6-19(7-9-20)21(18-4-2-1-3-5-18)24-12-10-23(11-13-24)14-16-26-17-15-25/h1-9,21,25H,10-17H2','InChIKey=ZQDWXGKKHFNSQK-UHFFFAOYSA-N','OCCOCCN1CCN(C(c2ccccc2)c2ccc(Cl)cc2)CC1','1'),
	(123386,1,0,'569-65-3','Consistent with Molecular Formula','C25H27ClN2',390.9547,'Marex\nSabari\nSubari\nBonine\nDiadril\nRavelon\nSiguran\nAncolan\nUCB 170\nAncolon\nNavicalm\nPostafen\nMonamine\nItinerol\nChiclida\nCalmonal\nBonamine\nSuprimal\nVibazine\nUCB 5062\nUCB 5052\nSea-Legs\nTravelon\nMeclozine\nLongifene\nBonadoxin\nPeremesin\nMeclizine\nPostafene\nVomisseis\nVomissels\nBonadettes\nU.C.B. 5062\nHistamethine\nneo-Suprimel\nneo-Suprimal\nNeo-Istafene\nU. C. B. 5062\nHistametizyne\nHistametizine\nParachloramine\nHistamethizine\n1-(p-Chlorobenzhydryl)-4-(m-methylbenzyl)piperazine\n1-(p-Chlorobenzhydryl)-4-(m-methylbenzyl)diethylenediamine\n1-(p-Chloro-.alpha.-phenylbenzyl)-4-(m-methylbenzyl)piperazine\nWLN: T6N DNTJ AYR&R DG& D1R C1\nPiperazine, 1-[(4-chlorophenyl)phenylmethyl]-4-[(3-methylphenyl)methyl]-\nPiperazine, 1-(p-chloro-.alpha.-phenylbenzyl)-4-(m-methylbenzyl)-','ABE5AB99B172FF3A-FICuS-01-95','ABE5AB99B172FF3A-FICTS-01-74','ABE5AB99B172FF3A-uuuuu-01-44','InChI=1S/C25H27ClN2/c1-20-6-5-7-21(18-20)19-27-14-16-28(17-15-27)25(22-8-3-2-4-9-22)23-10-12-24(26)13-11-23/h2-13,18,25H,14-17,19H2,1H3','InChIKey=OCJYIGYOJCODJL-UHFFFAOYSA-N','Cc1cccc(CN2CCN(C(c3ccccc3)c3ccc(Cl)cc3)CC2)c1','1'),
	(123387,0,1,'4135-91-5','Consistent with Molecular Formula','C23H28?Cl2N2O2',435.3924,'Pinoxepin hydrochloride (P-5227)','771A227067372445-FICuS-01-18','771A227067372445-FICTS-01-F7','771A227067372445-uuuuu-01-C7','InChI=1S/C23H27ClN2O2.ClH/c24-19-7-8-23-22(16-19)21(20-5-2-1-4-18(20)17-28-23)6-3-9-25-10-12-26(13-11-25)14-15-27;/h1-2,4-8,16,27H,3,9-15,17H2;1H','InChIKey=QFHNGHMEHYSGTC-UHFFFAOYSA-N','*.Cl.OCCN1CCN(CC/C=C2/c3ccccc3COc3ccc(Cl)cc32)CC1','1'),
	(123388,3,0,'53-68-9','Consistent with Molecular Formula','C20H30N2O4',362.468,'P 2565\n2H-Benzo[a]quinolizine-3-carboxamide, N,N-diethyl-1,3,4,6,7,11b-hexahydro-2-hydroxy-9,10-dimethoxy-\n2H-Benzo[a]quinolizine-3-carboxamide, N,N-diethyl-1,3,4,6,7,11b-hexahydro-2-hydroxy-9,10-dimethoxy-','6884A03F8CDFD717-FICuS-01-73','6884A03F8CDFD717-FICTS-01-52','6884A03F8CDFD717-uuuuu-01-22','InChI=1S/C20H30N2O4/c1-5-21(6-2)20(24)15-12-22-8-7-13-9-18(25-3)19(26-4)10-14(13)16(22)11-17(15)23/h9-10,15-17,23H,5-8,11-12H2,1-4H3','InChIKey=RAWGDJHFEWGEEX-UHFFFAOYSA-N','CCN(CC)C(=O)C1CN2CCc3cc(OC)c(OC)cc3C2CC1O','1'),
	(123389,1,0,'3691-86-9','Consistent with Molecular Formula','C18H22N4O2',326.3974,'P 2027\nIsonicotinic acid, 2-[2-[(.alpha.-methylphenethyl)carbamoyl]ethyl]hydrazide','12A6E686CEA9D307-FICuS-01-6A','12A6E686CEA9D307-FICTS-01-49','12A6E686CEA9D307-uuuuu-01-19','InChI=1S/C18H22N4O2/c1-14(13-15-5-3-2-4-6-15)21-17(23)9-12-20-22-18(24)16-7-10-19-11-8-16/h2-8,10-11,14,20H,9,12-13H2,1H3,(H,21,23)(H,22,24)','InChIKey=FWCDNFDSSSIPPN-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(=O)CCNNC(=O)c1ccncc1','1'),
	(123390,3,0,'23844-24-8','Consistent with Molecular Formula','C22H32N2O5',404.5052,'Benzquinamid\nBenzquinamide\nP 2647\nQuantril\nQuantryl\nEmete-con\n2H-Benzo[a]quinolizine-3-carboxamide, 2-(acetyloxy)-N,N-diethyl-1,3,4,6,7,11b-hexahydro-9,10-dimethoxy-, (2.alpha.,3.beta.,11b.alpha.)-\n2H-Benzo[a]quinolizine-3-carboxamide, N,N-diethyl-1,3.alpha.,4,6,7,11b.beta.-hexahydro-2.beta.-hydroxy-9,10-dimethoxy-, acetate (ester)','39A16B80CEF3BC63-FICuS-01-74','39A16B80CEF3BC63-FICTS-01-53','39A16B80CEF3BC63-uuuuu-01-23','InChI=1S/C22H32N2O5/c1-6-23(7-2)22(26)17-13-24-9-8-15-10-20(27-4)21(28-5)11-16(15)18(24)12-19(17)29-14(3)25/h10-11,17-19H,6-9,12-13H2,1-5H3','InChIKey=JSZILQVIPPROJI-UHFFFAOYSA-N','CCN(CC)C(=O)C1CN2CCc3cc(OC)c(OC)cc3C2CC1OC(C)=O','1'),
	(123391,1,0,NULL,'Consistent with Molecular Formula','C18H21ClNO3P',365.7956,NULL,'5B3AC6C7D9D9B733-FICuS-01-7E','5B3AC6C7D9D9B733-FICTS-01-5D','5B3AC6C7D9D9B733-uuuuu-01-2D','InChI=1S/C18H21ClNO3P/c1-2-23-18(21)20-13-15(19)14-24(22,16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-12,15H,2,13-14H2,1H3,(H,20,21)','InChIKey=GHVFHWNILVGXPT-UHFFFAOYSA-N','CCOC(=O)NCC(Cl)CP(=O)(c1ccccc1)c1ccccc1','1'),
	(123392,0,0,'50487-71-3','Consistent with Molecular Formula','C10H13NO2S',211.2782,NULL,'3C68BA9AAF1CE652-FICuS-01-85','3C68BA9AAF1CE652-FICTS-01-64','3C68BA9AAF1CE652-uuuuu-01-34','InChI=1S/C10H13NO2S/c1-3-8-11-14(12,13)10-6-4-9(2)5-7-10/h3-7,11H,1,8H2,2H3','InChIKey=SQMCYQSCMCMEIL-UHFFFAOYSA-N','C=CCNS(=O)(=O)c1ccc(C)cc1',NULL),
	(123393,1,0,NULL,'Consistent with Molecular Formula','C10H13Br2NO2S',371.0862,NULL,'D4FA071B2C7B5633-FICuS-01-5F','D4FA071B2C7B5633-FICTS-01-3E','D4FA071B2C7B5633-uuuuu-01-0E','InChI=1S/C10H13Br2NO2S/c1-8-2-4-10(5-3-8)16(14,15)13-7-9(12)6-11/h2-5,9,13H,6-7H2,1H3','InChIKey=QUIODLQKTBIIKM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC(Br)CBr)cc1','1'),
	(123394,4,0,'1724-08-9','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'D16A644960242CD0-FICuS-01-3F','D16A644960242CD0-FICTS-01-1E','D16A644960242CD0-uuuuu-01-EE','InChI=1S/C9H12O4/c10-8(11)6-4-1-2-5(3-4)7(6)9(12)13/h4-7H,1-3H2,(H,10,11)(H,12,13)','InChIKey=IVVOCRBADNIWDM-UHFFFAOYSA-N','O=C(O)C1C2CCC(C2)C1C(=O)O','1'),
	(123395,0,0,NULL,'Consistent with Molecular Formula','C12H15NO2S',237.316,NULL,'419AB738554FFE7F-FICuS-01-76','419AB738554FFE7F-FICTS-01-55','419AB738554FFE7F-uuuuu-01-25','InChI=1S/C12H15NO2S/c1-10-8-13(12-6-4-3-5-7-12)16(14,15)9-11(10)2/h3-7H,8-9H2,1-2H3','InChIKey=ABCDFYAFPXAOMU-UHFFFAOYSA-N','CC1=C(C)CS(=O)(=O)N(c2ccccc2)C1',NULL),
	(123396,3,0,NULL,'Consistent with Molecular Formula','C14H17NOS',247.3544,NULL,'BE82B7CEEC8BF923-FICuS-01-9F','BE82B7CEEC8BF923-FICTS-01-7E','BE82B7CEEC8BF923-uuuuu-01-4E','InChI=1S/C14H17NOS/c16-17-14-9-5-4-8-13(10-11-14)15(17)12-6-2-1-3-7-12/h1-3,6-7,10-11,13-14H,4-5,8-9H2','InChIKey=PVFQJDDJQPRBFZ-UHFFFAOYSA-N','O=S1C2C=CC(CCCC2)N1c1ccccc1','1'),
	(123397,0,0,'53338-49-1','Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'2A4DC9468F0F5CC0-FICuS-01-77','2A4DC9468F0F5CC0-FICTS-01-56','2A4DC9468F0F5CC0-uuuuu-01-26','InChI=1S/C21H26N2O4/c1-7-26-20(24)17-13(3)22-14(4)18(21(25)27-8-2)19(17)15-9-11-16(12-10-15)23(5)6/h9-12H,7-8H2,1-6H3','InChIKey=WXSRHYWHKVWNGE-UHFFFAOYSA-N','CCOC(=O)c1c(C)nc(C)c(C(=O)OCC)c1-c1ccc(N(C)C)cc1',NULL),
	(123398,0,0,'4160-80-9','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'7BCC6ADB5C65CA6E-FICuS-01-A5','7BCC6ADB5C65CA6E-FICTS-01-84','7BCC6ADB5C65CA6E-uuuuu-01-54','InChI=1S/C11H10O3/c12-10-6-9(7-11(13)14-10)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=DNWAYXNMUKHONN-UHFFFAOYSA-N','O=C1CC(c2ccccc2)CC(=O)O1',NULL),
	(123399,7,0,NULL,'Consistent with Molecular Formula','C16H17NOS',271.3764,NULL,'924A7F862971BCB0-FICuS-01-5C','924A7F862971BCB0-FICTS-01-3B','924A7F862971BCB0-uuuuu-01-0B','InChI=1S/C16H17NOS/c18-19-16-14-9-13(11-7-4-8-12(11)14)15(16)17(19)10-5-2-1-3-6-10/h1-7,11-16H,8-9H2','InChIKey=ANKTXNIXBBVSOI-UHFFFAOYSA-N','O=S1C2C3CC(C4C=CCC43)C2N1c1ccccc1','1'),
	(123400,0,0,'89976-27-2','Consistent with Molecular Formula','C8H6INO4',307.0442,NULL,'0DE53D38DCA792A5-FICuS-01-77','0DE53D38DCA792A5-FICTS-01-56','0DE53D38DCA792A5-uuuuu-01-26','InChI=1S/C8H6INO4/c1-14-8(11)5-2-3-6(9)7(4-5)10(12)13/h2-4H,1H3','InChIKey=SCMBIQRYVKITCY-UHFFFAOYSA-N','COC(=O)c1ccc(I)c([N+](=O)[O-])c1',NULL),
	(123401,0,0,'13616-67-6','Consistent with Molecular Formula','C12H15NS',205.3172,NULL,'1717085E687C9B86-FICuS-01-4A','1717085E687C9B86-FICTS-01-29','1717085E687C9B86-uuuuu-01-F9','InChI=1S/C12H15NS/c1-10-8-13(14-9-11(10)2)12-6-4-3-5-7-12/h3-7H,8-9H2,1-2H3','InChIKey=APEFEEXTBIVBON-UHFFFAOYSA-N','CC1=C(C)CN(c2ccccc2)SC1',NULL),
	(123402,8,0,NULL,'Consistent with Molecular Formula','C31H48O4',484.7178,NULL,'B5FF8BF1793BA5E3-FICuS-01-8E','B5FF8BF1793BA5E3-FICTS-01-6D','B5FF8BF1793BA5E3-uuuuu-01-3D','InChI=1S/C31H48O4/c1-20(32)35-22-11-12-28(4)21(18-22)10-13-30(6)25(28)9-8-23-24-19-27(2,3)14-16-31(24,26(33)34-7)17-15-29(23,30)5/h8,21-22,24-25H,9-19H2,1-7H3','InChIKey=NQVZKCBGGNMJSE-UHFFFAOYSA-N','COC(=O)C12CCC(C)(C)CC1C1=CCC3C4(C)CCC(OC(C)=O)CC4CCC3(C)C1(C)CC2','1'),
	(123403,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H16O6 in C16H22O6','C16H23?O6',311.3541,NULL,'9AC4678049A73DEB-FICuS-01-70','9AC4678049A73DEB-FICTS-01-4F','9AC4678049A73DEB-uuuuu-01-1F','InChI=1S/C13H16O6.C3H7/c1-19-11-3-2-8(5-10(11)14)4-9(6-12(15)16)7-13(17)18;1-3-2/h2-3,5,9,14H,4,6-7H2,1H3,(H,15,16)(H,17,18);1,3H2,2H3','InChIKey=UCAAIPUANBMIMQ-UHFFFAOYSA-N','*CCC.COc1ccc(CC(CC(=O)O)CC(=O)O)cc1O',NULL),
	(123404,0,0,'16582-38-0','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'3-Chloro-5-nitrotoluene\nBenzene, 1-chloro-3-methyl-5-nitro-\nToluene, 3-chloro-5-nitro-','E2663D7137C9DE64-FICuS-01-62','E2663D7137C9DE64-FICTS-01-41','E2663D7137C9DE64-uuuuu-01-11','InChI=1S/C7H6ClNO2/c1-5-2-6(8)4-7(3-5)9(10)11/h2-4H,1H3','InChIKey=IYHHGLULQDOFGC-UHFFFAOYSA-N','Cc1cc(Cl)cc([N+](=O)[O-])c1',NULL),
	(123405,2,0,'6994-94-1','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'BD4D8B304629D6C7-FICuS-01-6B','BD4D8B304629D6C7-FICTS-01-4A','BD4D8B304629D6C7-uuuuu-01-1A','InChI=1S/C10H14O3/c1-9(2)6-3-4-10(9,8(12)13)7(11)5-6/h6H,3-5H2,1-2H3,(H,12,13)','InChIKey=WDODWBQJVMBHCO-UHFFFAOYSA-N','CC1(C)C2CCC1(C(=O)O)C(=O)C2','1'),
	(123406,0,0,'77369-40-5','Consistent with Molecular Formula','C15H19ClN2O6',358.7779,NULL,'960995352698EA1D-FICuS-01-49','960995352698EA1D-FICTS-01-28','960995352698EA1D-uuuuu-01-F8','InChI=1S/C15H19ClN2O6/c1-2-3-4-5-6-7-8-24-15(19)11-9-12(17(20)21)14(16)13(10-11)18(22)23/h9-10H,2-8H2,1H3','InChIKey=IFOMTTVCTPZKGB-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1cc([N+](=O)[O-])c(Cl)c([N+](=O)[O-])c1',NULL),
	(123407,0,0,NULL,'Consistent with Molecular Formula','C8H5BrINO4',385.9403,NULL,'FB05F6710BEDE89D-FICuS-01-8D','FB05F6710BEDE89D-FICTS-01-6C','FB05F6710BEDE89D-uuuuu-01-3C','InChI=1S/C8H5BrINO4/c1-15-8(12)4-2-5(9)7(10)6(3-4)11(13)14/h2-3H,1H3','InChIKey=SQXTYMFXGTWDLX-UHFFFAOYSA-N','COC(=O)c1cc(Br)c(I)c([N+](=O)[O-])c1',NULL),
	(123408,0,0,'20708-18-3','Consistent with Molecular Formula','C12H8N2O4S3',340.3862,NULL,'89D5C7E419CAE485-FICuS-01-78','89D5C7E419CAE485-FICTS-01-57','89D5C7E419CAE485-uuuuu-01-27','InChI=1S/C12H8N2O4S3/c15-19-13-9-1-5-11(6-2-9)21(17,18)12-7-3-10(4-8-12)14-20-16/h1-8H','InChIKey=VDDVUOQJQCMEQY-UHFFFAOYSA-N','O=S=Nc1ccc(S(=O)(=O)c2ccc(N=S=O)cc2)cc1',NULL),
	(123409,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O6',336.6879,NULL,'81AAA766D4BB68AB-FICuS-01-83','81AAA766D4BB68AB-FICTS-01-62','81AAA766D4BB68AB-uuuuu-01-32','InChI=1S/C14H9ClN2O6/c15-13-11(16(19)20)6-10(7-12(13)17(21)22)14(18)23-8-9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=JGMCKJBRVKGEHB-UHFFFAOYSA-N','O=C(OCc1ccccc1)c1cc([N+](=O)[O-])c(Cl)c([N+](=O)[O-])c1',NULL),
	(123410,0,0,NULL,'Consistent with Molecular Formula','C14H6Br2N2O8',490.018,NULL,'CB7914A2374358C3-FICuS-01-48','CB7914A2374358C3-FICTS-01-27','CB7914A2374358C3-uuuuu-01-F7','InChI=1S/C14H6Br2N2O8/c15-7-1-5(13(19)20)3-9(17(23)24)11(7)12-8(16)2-6(14(21)22)4-10(12)18(25)26/h1-4H,(H,19,20)(H,21,22)','InChIKey=SJHFOGICWAUWQZ-UHFFFAOYSA-N','O=C(O)c1cc(Br)c(-c2c(Br)cc(C(=O)O)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(123411,0,0,'17420-03-0','Consistent with Molecular Formula','C6H6N2OS',154.1862,'N-Phenyl-N\'-sulfinylhydrazine\nHydrazine, phenylsulfinyl-\nHydrazine, phenylsulfinyl-','C7F27C721E38AAAC-FICuS-01-83','C7F27C721E38AAAC-FICTS-01-62','C7F27C721E38AAAC-uuuuu-01-32','InChI=1S/C6H6N2OS/c9-10-8-7-6-4-2-1-3-5-6/h1-5,7H','InChIKey=QMFIWFJJVUORJM-UHFFFAOYSA-N','O=S=NNc1ccccc1',NULL),
	(123412,0,0,'937-75-7','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'A7141BCA829854AA-FICuS-01-61','A7141BCA829854AA-FICTS-01-40','A7141BCA829854AA-uuuuu-01-10','InChI=1S/C10H16O2/c1-9(2)7-3-5-10(9,6-4-7)8(11)12/h7H,3-6H2,1-2H3,(H,11,12)','InChIKey=ICBQBQPJLPHGKS-UHFFFAOYSA-N','CC1(C)C2CCC1(C(=O)O)CC2',NULL),
	(123413,0,0,'25290-35-1','Consistent with Molecular Formula','C4H2Cl7NO',328.2369,NULL,'B3F4344300953FA8-FICuS-01-44','B3F4344300953FA8-FICTS-01-23','B3F4344300953FA8-uuuuu-01-F3','InChI=1S/C4H2Cl7NO/c5-2(6,1(12)13)3(7,8)4(9,10)11/h(H2,12,13)','InChIKey=NOLSXJYTVFZJGS-UHFFFAOYSA-N','NC(=O)C(Cl)(Cl)C(Cl)(Cl)C(Cl)(Cl)Cl',NULL),
	(123414,0,0,'6766-90-1','No Comparision - Unparameterized Atom - S(a2) connected atoms =[ N N ]','C10H6N2S',186.2308,NULL,'0BEA94434A308809-FICuS-01-44','0BEA94434A308809-FICTS-01-23','0BEA94434A308809-uuuuu-01-F3','InChI=1S/C10H6N2S/c1-3-7-4-2-6-9-10(7)8(5-1)11-13-12-9/h1-6H','InChIKey=AXVWZZGAEDKFOT-UHFFFAOYSA-N','c1cc2c3c(cccc3c1)N=S=N2',NULL),
	(123415,0,0,'16252-88-3','Consistent with Molecular Formula','C6H3N3O2S',181.1686,NULL,'2CA733BF671F328C-FICuS-01-66','2CA733BF671F328C-FICTS-01-45','2CA733BF671F328C-uuuuu-01-15','InChI=1S/C6H3N3O2S/c10-9(11)4-1-2-5-6(3-4)8-12-7-5/h1-3H','InChIKey=BXZPSERJJMAPSV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nsnc2c1',NULL),
	(123416,1,0,NULL,'Consistent with Molecular Formula','C19H17NO3S',339.4082,NULL,'1922B92B5A61256A-FICuS-01-3F','1922B92B5A61256A-FICTS-01-1E','1922B92B5A61256A-uuuuu-01-EE','InChI=1S/C19H17NO3S/c1-22-16-9-7-15(8-10-16)20-24(21)19-13-11-18(12-14-19)23-17-5-3-2-4-6-17/h2-14,20H,1H3','InChIKey=ROOLPIJQZDHKNY-UHFFFAOYSA-N','COc1ccc(NS(=O)c2ccc(Oc3ccccc3)cc2)cc1','1'),
	(123417,1,0,'21532-56-9','Consistent with Molecular Formula','C13H13NO2S',247.3112,NULL,'8708B4FCB4318BDC-FICuS-01-78','8708B4FCB4318BDC-FICTS-01-57','8708B4FCB4318BDC-uuuuu-01-27','InChI=1S/C13H13NO2S/c1-16-12-7-9-13(10-8-12)17(15)14-11-5-3-2-4-6-11/h2-10,14H,1H3','InChIKey=KNTNVAHGNVAWRZ-UHFFFAOYSA-N','COc1ccc(S(=O)Nc2ccccc2)cc1','1'),
	(123418,3,0,'13277-74-2','Consistent with Molecular Formula','C19H24O6',348.395,NULL,'C2A1E8AF2E4EAC7C-FICuS-01-A0','C2A1E8AF2E4EAC7C-FICTS-01-7F','C2A1E8AF2E4EAC7C-uuuuu-01-4F','InChI=1S/C19H24O6/c1-5-24-18(22)15(12(3)20)17(14-10-8-7-9-11-14)16(13(4)21)19(23)25-6-2/h7-11,15-17H,5-6H2,1-4H3','InChIKey=VJDMHFPDRYFKOU-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(c1ccccc1)C(C(C)=O)C(=O)OCC','1'),
	(123419,0,0,'57171-24-1','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'6EC2BBC85B0818EC-FICuS-01-86','6EC2BBC85B0818EC-FICTS-01-65','6EC2BBC85B0818EC-uuuuu-01-35','InChI=1S/C12H12O4/c1-15-10-4-2-8(3-5-10)9-6-11(13)16-12(14)7-9/h2-5,9H,6-7H2,1H3','InChIKey=OPJADAOABCOMIC-UHFFFAOYSA-N','COc1ccc(C2CC(=O)OC(=O)C2)cc1',NULL),
	(123420,0,0,NULL,'Consistent with Molecular Formula','C14H17NO7',311.2908,NULL,'AB1D6BDC7182A4C4-FICuS-01-7C','AB1D6BDC7182A4C4-FICTS-01-5B','AB1D6BDC7182A4C4-uuuuu-01-2B','InChI=1S/C14H17NO7/c1-20-12-5-4-9(6-11(12)15(18)19)10(7-13(16)21-2)8-14(17)22-3/h4-6,10H,7-8H2,1-3H3','InChIKey=HDTABDGNBLRIEZ-UHFFFAOYSA-N','COC(=O)CC(CC(=O)OC)c1ccc(OC)c([N+](=O)[O-])c1',NULL),
	(123421,1,0,NULL,'Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'26DE7DECA940D3AE-FICuS-01-96','26DE7DECA940D3AE-FICTS-01-75','26DE7DECA940D3AE-uuuuu-01-45','InChI=1S/C15H19NO/c1-11-8-13(10-15(17)9-11)12-4-6-14(7-5-12)16(2)3/h4-7,9,13H,8,10H2,1-3H3','InChIKey=PEQQVIKAVSQBBV-UHFFFAOYSA-N','CC1=CC(=O)CC(c2ccc(N(C)C)cc2)C1','1'),
	(123422,0,0,NULL,'Consistent with Molecular Formula','C22H29IN2O4',512.3866,NULL,'8FCC099542DB122B-FICuS-01-65','8FCC099542DB122B-FICTS-01-44','2A4DC9468F0F5CC0-uuuuu-01-26','InChI=1S/C21H26N2O4.CH3I/c1-7-26-20(24)17-13(3)22-14(4)18(21(25)27-8-2)19(17)15-9-11-16(12-10-15)23(5)6;1-2/h9-12H,7-8H2,1-6H3;1H3','InChIKey=MUSYKGOOCUGNSX-UHFFFAOYSA-N','CCOC(=O)c1c(C)nc(C)c(C(=O)OCC)c1-c1ccc(N(C)C)cc1.CI',NULL),
	(123423,0,0,'20676-45-3','Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'F06F0DB10A086EE0-FICuS-01-69','F06F0DB10A086EE0-FICTS-01-48','F06F0DB10A086EE0-uuuuu-01-18','InChI=1S/C13H15NO6/c1-19-12(15)7-10(8-13(16)20-2)9-4-3-5-11(6-9)14(17)18/h3-6,10H,7-8H2,1-2H3','InChIKey=PSTWVLGCCIRWRM-UHFFFAOYSA-N','COC(=O)CC(CC(=O)OC)c1cccc([N+](=O)[O-])c1',NULL),
	(123424,3,0,NULL,'Consistent with Molecular Formula','C21H29NO6',391.4632,NULL,'2E3009E7A600B899-FICuS-01-49','2E3009E7A600B899-FICTS-01-28','2E3009E7A600B899-uuuuu-01-F8','InChI=1S/C21H29NO6/c1-7-27-20(25)17(13(3)23)19(18(14(4)24)21(26)28-8-2)15-9-11-16(12-10-15)22(5)6/h9-12,17-19H,7-8H2,1-6H3','InChIKey=YRVDUSDVNDATNF-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(c1ccc(N(C)C)cc1)C(C(C)=O)C(=O)OCC','1'),
	(123425,0,0,NULL,'Consistent with Molecular Formula','C4H11NO4S2',201.2552,NULL,'3E5240A887013F1A-FICuS-01-3E','3E5240A887013F1A-FICTS-01-1D','F44A4DB093D30591-uuuuu-01-01','InChI=1S/C4H9NO.H2O3S2/c1-3-6-4-2-5-1;1-5(2,3)4/h5H,1-4H2;(H2,1,2,3,4)','InChIKey=CYHSJMYZKIMWLF-UHFFFAOYSA-N','C1COCCN1.O=S(=O)(O)S',NULL),
	(123426,3,0,NULL,'Consistent with Molecular Formula','C23H24N2O6',424.4524,NULL,'DA8F0B5B268BEC91-FICuS-01-87','DA8F0B5B268BEC91-FICTS-01-66','DA8F0B5B268BEC91-uuuuu-01-36','InChI=1S/C23H24N2O6/c1-13(26)19(22(24)28)21(16-8-9-17-18(10-16)31-12-30-17)20(14(2)27)23(29)25-11-15-6-4-3-5-7-15/h3-10,19-21H,11-12H2,1-2H3,(H2,24,28)(H,25,29)','InChIKey=GKABEXANMKFVSS-UHFFFAOYSA-N','CC(=O)C(C(N)=O)C(c1ccc2c(c1)OCO2)C(C(C)=O)C(=O)NCc1ccccc1','1'),
	(123427,3,0,NULL,'Consistent with Molecular Formula','C33H51NO8',589.7678,NULL,'79E66BC10E9FDB32-FICuS-01-7D','79E66BC10E9FDB32-FICTS-01-5C','79E66BC10E9FDB32-uuuuu-01-2C','InChI=1S/C33H51NO8/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23-42-33(39)30(26(3)36)31(29(25(2)35)32(37)38)27-21-20-22-28(24-27)34(40)41/h20-22,24,29-31H,4-19,23H2,1-3H3,(H,37,38)','InChIKey=ONWMICYATQSBSB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)C(C(C)=O)C(c1cccc([N+](=O)[O-])c1)C(C(C)=O)C(=O)O','1'),
	(123428,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H9NO4S2 in C6H13NO.H2O3S2','C5H12?NO4S2',214.2741,NULL,'6F0870720A4F762A-FICuS-01-46','6F0870720A4F762A-FICTS-01-25','6F0870720A4F762A-uuuuu-01-F5','InChI=1S/C4H9NO4S2.CH3/c6-11(7,8)10-4-3-9-2-1-5-4;/h4-5H,1-3H2,(H,6,7,8);1H3','InChIKey=DIBSJCQGUKPYQX-UHFFFAOYSA-N','*C.O=S(=O)(O)SC1COCCN1','1'),
	(123429,3,0,NULL,'Consistent with Molecular Formula','C29H29N3O6',515.5646,NULL,'9B63651D19CFD081-FICuS-01-5B','9B63651D19CFD081-FICTS-01-3A','9B63651D19CFD081-uuuuu-01-0A','InChI=1S/C29H29N3O6/c1-19(33)25(28(35)30-17-21-10-5-3-6-11-21)27(23-14-9-15-24(16-23)32(37)38)26(20(2)34)29(36)31-18-22-12-7-4-8-13-22/h3-16,25-27H,17-18H2,1-2H3,(H,30,35)(H,31,36)','InChIKey=AVKDFEGDVSDQCL-UHFFFAOYSA-N','CC(=O)C(C(=O)NCc1ccccc1)C(c1cccc([N+](=O)[O-])c1)C(C(C)=O)C(=O)NCc1ccccc1','1'),
	(123430,1,0,NULL,'Consistent with Molecular Formula','C16H27N3O3S2',373.5276,NULL,'12FAC582F2FE3381-FICuS-01-65','12FAC582F2FE3381-FICTS-01-44','12FAC582F2FE3381-uuuuu-01-14','InChI=1S/C16H27N3O3S2/c23-15(18-3-9-21-10-4-18)13-14(17-1-7-20-8-2-17)16(24)19-5-11-22-12-6-19/h14H,1-13H2','InChIKey=BCMMSAITUFUXRI-UHFFFAOYSA-N','S=C(CC(C(=S)N1CCOCC1)N1CCOCC1)N1CCOCC1','1'),
	(123431,0,0,'61655-97-8','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'48A15B8893F4A900-FICuS-01-4C','48A15B8893F4A900-FICTS-01-2B','48A15B8893F4A900-uuuuu-01-FB','InChI=1S/C9H9Cl2NO/c1-5-3-7(10)4-8(11)9(5)12-6(2)13/h3-4H,1-2H3,(H,12,13)','InChIKey=RLYJHSPRTRAQFE-UHFFFAOYSA-N','CC(=O)Nc1c(C)cc(Cl)cc1Cl',NULL),
	(123432,0,0,NULL,'Consistent with Molecular Formula','C22H20O9',428.3946,NULL,'0D4EE0FE5B4A9C4B-FICuS-01-92','0D4EE0FE5B4A9C4B-FICTS-01-71','4F458D65AAC7A875-uuuuu-01-21','InChI=1S/C14H14O6.C8H6O3/c1-2-20-14(19)8-12(16)10-5-3-9(4-6-10)11(15)7-13(17)18;9-4-6-1-2-7-8(3-6)11-5-10-7/h3-6H,2,7-8H2,1H3,(H,17,18);1-4H,5H2','InChIKey=NAVSXFZMJDFMKC-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1ccc(C(=O)CC(=O)O)cc1.O=Cc1ccc2c(c1)OCO2',NULL),
	(123433,0,0,'16891-95-5','Consistent with Molecular Formula','C14H30O2S',262.4498,NULL,'8B50D7E41B71F637-FICuS-01-5B','8B50D7E41B71F637-FICTS-01-3A','8B50D7E41B71F637-uuuuu-01-0A','InChI=1S/C14H30O2S/c1-3-5-7-9-11-13-17(15,16)14-12-10-8-6-4-2/h3-14H2,1-2H3','InChIKey=VTHAYUPMFCMKIH-UHFFFAOYSA-N','CCCCCCCS(=O)(=O)CCCCCCC',NULL),
	(123434,3,0,NULL,'Consistent with Molecular Formula','C17H20O7',336.3408,NULL,'8BBDCB955F3F3FF0-FICuS-01-9D','8BBDCB955F3F3FF0-FICTS-01-7C','8BBDCB955F3F3FF0-uuuuu-01-4C','InChI=1S/C17H20O7/c1-4-24-17(23)14(10(3)19)15(13(9(2)18)16(21)22)11-6-5-7-12(20)8-11/h5-8,13-15,20H,4H2,1-3H3,(H,21,22)','InChIKey=QOTOCFUMEJBQKX-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(c1cccc(O)c1)C(C(C)=O)C(=O)O','1'),
	(123435,0,0,'1072-22-6','Consistent with Molecular Formula','C4H13ClN2S2',188.7331,NULL,'45842BF8D4CDA359-FICuS-01-6F','45842BF8D4CDA359-FICTS-01-4E','45788C1DEB407A17-uuuuu-01-09','InChI=1S/C4H12N2S2.ClH/c5-1-3-7-8-4-2-6;/h1-6H2;1H','InChIKey=NULDEVQACXJZLL-UHFFFAOYSA-N','Cl.NCCSSCCN',NULL),
	(123436,4,0,NULL,'Consistent with Molecular Formula','C15H27NO3S',301.4432,NULL,'0E53F50C46365679-FICuS-01-40','0E53F50C46365679-FICTS-01-1F','F27A2F8CF77D2B4B-uuuuu-01-3B','InChI=1S/C8H14O2.C7H13NOS/c1-10-8-4-2-7(6-9)3-5-8;1-6-2-4-7(5-3-6)8-10-9/h6-8H,2-5H2,1H3;6-7H,2-5H2,1H3','InChIKey=HEWPQZXQZSWEOA-UHFFFAOYSA-N','CC1CCC(N=S=O)CC1.COC1CCC(C=O)CC1','1'),
	(123437,3,0,NULL,'Consistent with Molecular Formula','C18H20O8',364.3512,NULL,'B17CDD0D97A60B23-FICuS-01-6E','B17CDD0D97A60B23-FICTS-01-4D','B17CDD0D97A60B23-uuuuu-01-1D','InChI=1S/C18H20O8/c1-4-24-18(23)15(10(3)20)16(14(9(2)19)17(21)22)11-5-6-12-13(7-11)26-8-25-12/h5-7,14-16H,4,8H2,1-3H3,(H,21,22)','InChIKey=SSAFHMCFTYSBPP-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(c1ccc2c(c1)OCO2)C(C(C)=O)C(=O)O','1'),
	(123438,3,0,'68366-64-3','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'C40677F31F7392A7-FICuS-01-4F','C40677F31F7392A7-FICTS-01-2E','C40677F31F7392A7-uuuuu-01-FE','InChI=1S/C14H26O2/c1-5-6-14(15)16-13-9-11(4)7-8-12(13)10(2)3/h10-13H,5-9H2,1-4H3','InChIKey=PHCRRQSBYWJFBQ-UHFFFAOYSA-N','CCCC(=O)OC1CC(C)CCC1C(C)C','1'),
	(123439,1,0,'7641-84-1','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'7095EE70132459C2-FICuS-01-3A','7095EE70132459C2-FICTS-01-19','7095EE70132459C2-uuuuu-01-E9','InChI=1S/C13H18O/c1-4-5-10(2)12-6-8-13(9-7-12)11(3)14/h6-10H,4-5H2,1-3H3','InChIKey=GEQWROJEPWBTOP-UHFFFAOYSA-N','CCCC(C)c1ccc(C(C)=O)cc1','1'),
	(123440,2,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H20N4O4 in C16H20N4O5','C16H21?N4O5',349.3657,NULL,'2031E15E1DD47B17-FICuS-01-4B','2031E15E1DD47B17-FICTS-01-2A','2AF65F77CC5C9650-uuuuu-01-20','InChI=1S/C16H20N4O4.HO/c1-15(2)10-6-7-16(15,3)14(8-10)18-17-12-5-4-11(19(21)22)9-13(12)20(23)24;/h4-5,9-10,17H,6-8H2,1-3H3;1H/b18-14+;','InChIKey=AREIGWILVMIBSS-LSJACRKWSA-N','*O.CC12CCC(C/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C2(C)C','1'),
	(123441,3,0,NULL,'Consistent with Molecular Formula','C21H27NO5',373.448,NULL,'A11380B68028A87C-FICuS-01-42','A11380B68028A87C-FICTS-01-21','A11380B68028A87C-uuuuu-01-F1','InChI=1S/C21H27NO5/c1-6-26-20(24)17-13(3)12-16(23)19(21(25)27-7-2)18(17)14-8-10-15(11-9-14)22(4)5/h8-12,17-19H,6-7H2,1-5H3','InChIKey=ONCVZCZDHDBLEM-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C=C(C)C(C(=O)OCC)C1c1ccc(N(C)C)cc1','1'),
	(123442,0,0,'3069-91-8','Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'C31983DBE050BB2F-FICuS-01-6E','C31983DBE050BB2F-FICTS-01-4D','C31983DBE050BB2F-uuuuu-01-1D','InChI=1S/C12H18N2O3/c1-10(17)13-11-2-4-12(5-3-11)14(6-8-15)7-9-16/h2-5,15-16H,6-9H2,1H3,(H,13,17)','InChIKey=ZQRXZDZIGKITDA-UHFFFAOYSA-N','CC(=O)Nc1ccc(N(CCO)CCO)cc1',NULL),
	(123443,0,0,'10275-21-5','Consistent with Molecular Formula','C10H16ClN',185.6961,'Usaf el-79\nPhenethylamine N,N-dimethyl-hydrochloride\nEthylamine, N,N-dimethyl-2-phenyl-, hydrochloride\nN,N-Dimethyl-.beta.-phenyl ethylamine hydrochloride\nBenzeneethanamine, N,N-dimethyl-, hydrochloride\nPhenethylamine, N,N-dimethyl-, hydrochloride','187BFE34CEF890E6-FICuS-01-85','187BFE34CEF890E6-FICTS-01-64','188759D1F17549A8-uuuuu-01-FA','InChI=1S/C10H15N.ClH/c1-11(2)9-8-10-6-4-3-5-7-10;/h3-7H,8-9H2,1-2H3;1H','InChIKey=OVBRYLBVLSAOAS-UHFFFAOYSA-N','CN(C)CCc1ccccc1.Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(123444,2,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H19N3O in C11H19N3O2','C11H20?N3O2',226.2979,NULL,'A6654821FD3BB3C7-FICuS-01-66','A6654821FD3BB3C7-FICTS-01-45','642F6AD1AADF8655-uuuuu-01-28','InChI=1S/C11H19N3O.HO/c1-10(2)7-4-5-11(10,3)6-8(7)13-14-9(12)15;/h7H,4-6H2,1-3H3,(H3,12,14,15);1H/b13-8+;','InChIKey=CAVRTMXQWGPZKX-FNXZNAJJSA-N','*O.CC12CCC(/C(=N/NC(N)=O)C1)C2(C)C','1'),
	(123445,0,0,'66421-89-4','Consistent with Molecular Formula','C24H30?Cl2F3N3OS',536.4817,'10H-Phenothiazine, 10-[3-[4-[2-(2-chloroethoxy)ethyl]-1-piperazinyl]propyl]-2-(trifluoromethyl)-, dihydrochloride','145FA10029E0E5CD-FICuS-01-5A','145FA10029E0E5CD-FICTS-01-39','145FA10029E0E5CD-uuuuu-01-09','InChI=1S/C24H29ClF3N3OS.ClH/c25-8-16-32-17-15-30-13-11-29(12-14-30)9-3-10-31-20-4-1-2-5-22(20)33-23-7-6-19(18-21(23)31)24(26,27)28;/h1-2,4-7,18H,3,8-17H2;1H','InChIKey=WQTSPKVMBPKNNU-UHFFFAOYSA-N','*.Cl.FC(F)(F)c1ccc2c(c1)N(CCCN1CCN(CCOCCCl)CC1)c1ccccc1S2',NULL),
	(123446,0,0,'66421-97-4','Consistent with Molecular Formula','C28H36?ClF3N4S',553.1274,NULL,'B73F1BBADB194B5B-FICuS-01-8C','B73F1BBADB194B5B-FICTS-01-6B','B73F1BBADB194B5B-uuuuu-01-3B','InChI=1S/C28H35F3N4S.ClH/c1-3-12-32(13-4-2)16-19-34-20-17-33(18-21-34)14-7-15-35-24-8-5-6-9-26(24)36-27-11-10-23(22-25(27)35)28(29,30)31;/h3-6,8-11,22H,1-2,7,12-21H2;1H','InChIKey=IYBTXARXSNYPGR-UHFFFAOYSA-N','*.C=CCN(CC=C)CCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.Cl',NULL),
	(123447,3,0,'25152-20-9','Consistent with Molecular Formula','C10H15N3O4',241.2462,'5\'-Amino-5\'-deoxythymidine\nThymidine, 5\'-amino-5\'-deoxy-\nThymidine, 5\'-amino-5\'-deoxy-','9138B5E3A47F8D99-FICuS-01-6B','9138B5E3A47F8D99-FICTS-01-4A','9138B5E3A47F8D99-uuuuu-01-1A','InChI=1S/C10H15N3O4/c1-5-4-13(10(16)12-9(5)15)8-2-6(14)7(3-11)17-8/h4,6-8,14H,2-3,11H2,1H3,(H,12,15,16)','InChIKey=PYWLBQPICCQJFF-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CN)O2)c(=O)[nH]c1=O','1'),
	(123448,1,0,'60439-44-3','Consistent with Molecular Formula','C17H25NO6',339.3876,'Benzoic acid, 3,4,5-trimethoxy-, 1-methyl-2-(4-morpholinyl)ethyl ester','3AD85CEFD93F2038-FICuS-01-7D','3AD85CEFD93F2038-FICTS-01-5C','3AD85CEFD93F2038-uuuuu-01-2C','InChI=1S/C17H25NO6/c1-12(11-18-5-7-23-8-6-18)24-17(19)13-9-14(20-2)16(22-4)15(10-13)21-3/h9-10,12H,5-8,11H2,1-4H3','InChIKey=UJWFQGRSIXAHQU-UHFFFAOYSA-N','COc1cc(C(=O)OC(C)CN2CCOCC2)cc(OC)c1OC','1'),
	(123449,0,0,'60439-46-5','Consistent with Molecular Formula','C17H25NO6',339.3876,'Benzoic acid, 3,4,5-trimethoxy-, 3-morpholinopropyl ester\nBenzoic acid, 3,4,5-trimethoxy-, 3-(4-morpholinyl)propyl ester','9A3CD7F4EE4E1263-FICuS-01-7B','9A3CD7F4EE4E1263-FICTS-01-5A','9A3CD7F4EE4E1263-uuuuu-01-2A','InChI=1S/C17H25NO6/c1-20-14-11-13(12-15(21-2)16(14)22-3)17(19)24-8-4-5-18-6-9-23-10-7-18/h11-12H,4-10H2,1-3H3','InChIKey=VXOBLNCPAAJICO-UHFFFAOYSA-N','COc1cc(C(=O)OCCCN2CCOCC2)cc(OC)c1OC',NULL),
	(123450,0,0,'51-68-3','Consistent with Molecular Formula','C12H16ClNO3',257.7163,'Analux\nEN 1627\nCerebon\nANP 235\nAtsephen\nLicidril\nCetrexin\nProseryl\nAcephene\nLucidril\nLucidryl\nMucidril\nAt sefen\nLuncidril\nHelfergin\nClofenoxin\nClophenoxate\nDeanolestere\nMeclofenoxane\nMeclofenoxate\nCentrophenoxin\nCentrofenoxina\nMeclophenoxate\nCentrophenoxine\nDeanol p-chlorophenoxyacetate\n(Dimethylamino)ethyl p-chlorophenoxyacetate\n2-(Dimethylamino)ethyl (p-chlorphenoxy)acetate\n2-(Dimethylamino)ethyl (p-chlorophenoxy)acetate\n(Dimethylamino)ethyl-4-(chlorophenoxy)acetic acid\np-Chlorophenoxy acetic acid 2-(dimethylamino)ethyl ester\n(p-Chlorophenoxy)acetic acid 2-(dimethylamino)ethyl ester\n(p-Chlorophenoxy)acetic acid .beta.-(dimethylamino)ethyl ester\nWLN: GR DO1VO2N1&1\nAcetic acid, (4-chlorophenoxy)-, 2-(dimethylamino)ethyl ester\nAcetic acid, (p-chlorophenoxy)-, 2-(dimethylamino)ethyl ester','7C38F2EBFD655C99-FICuS-01-8A','7C38F2EBFD655C99-FICTS-01-69','7C38F2EBFD655C99-uuuuu-01-39','InChI=1S/C12H16ClNO3/c1-14(2)7-8-16-12(15)9-17-11-5-3-10(13)4-6-11/h3-6H,7-9H2,1-2H3','InChIKey=XZTYGFHCIAKPGJ-UHFFFAOYSA-N','CN(C)CCOC(=O)COc1ccc(Cl)cc1',NULL),
	(123451,0,0,'315-80-0','Consistent with Molecular Formula','C18H22ClN3O',331.8443,'Dibenzepin hydrochloride\nDeprex\nNoveril\nNoveryl\nHF 1927\nAnsiopax\nNeodalit\nEcatril hydrochloride\nDibenzepine hydrochloride\nDibenzepine monohydrochloride\n5-Methyl-10.beta.-(dimethylamino)ethyl-10,11-dihydro-11-oxo-5-dibenzo[b,e][1,4]diazepin\n11H-Dibenzo[b,e][1,4]diazepin-11-one, 5,10-dihydro-10-[2-(dimethylamino)ethyl]-5-methyl-, monohydrochloride\n(2)10-[2-(Dimethylamino)ethyl]-5,10-dihydro-5-methyl-11H-dibenzo[b,e][1,4]diazepin-11-one monohydrochloride\nWLN: T C676 BN INVJ B1 I2N1 & 1 & GH\n11H-Dibenzo[b,e][1,4]diazepin-11-one, 10-[2-(dimethylamino)ethyl]-5,10-dihydro-5-methyl-, monohydrochloride\n11H-Dibenzo[b,e][1,4]diazepin-11-one, 10-[2-(dimethylamino)ethyl]-5,10-dihydro-5-methyl-, monohydrochloride','5C6E50A9EC6039CE-FICuS-01-7B','5C6E50A9EC6039CE-FICTS-01-5A','5C92F74CD3EDE080-uuuuu-01-2A','InChI=1S/C18H21N3O.ClH/c1-19(2)12-13-21-17-11-7-6-10-16(17)20(3)15-9-5-4-8-14(15)18(21)22;/h4-11H,12-13H2,1-3H3;1H','InChIKey=RJPZIQRLRMWPRF-UHFFFAOYSA-N','CN(C)CCN1C(=O)c2ccccc2N(C)c2ccccc21.Cl',NULL),
	(123452,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O8',418.4024,NULL,'B98BBB1AB0217F7A-FICuS-01-7C','B98BBB1AB0217F7A-FICTS-01-5B','03AF1920559C11A2-uuuuu-01-E7','InChI=1S/C16H16N2O2.C4H6O6/c17-18(10-13-6-2-1-3-7-13)11-14-12-19-15-8-4-5-9-16(15)20-14;5-1(3(7)8)2(6)4(9)10/h1-9,12H,10-11,17H2;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=XUPBGCQWDZRPCB-UHFFFAOYSA-N','NN(CC1=COc2ccccc2O1)Cc1ccccc1.O=C(O)C(O)C(O)C(=O)O','1'),
	(123453,6,0,'1263-58-7','Consistent with Molecular Formula','C33H40N2O9',608.687,'Mepireserpate','958C56F88DE9E269-FICuS-01-79','958C56F88DE9E269-FICTS-01-58','958C56F88DE9E269-uuuuu-01-28','InChI=1S/C33H40N2O9/c1-38-19-7-8-20-21-9-10-35-16-18-13-27(44-32(36)17-11-25(39-2)30(41-4)26(12-17)40-3)31(42-5)28(33(37)43-6)22(18)15-24(35)29(21)34-23(20)14-19/h7-8,11-12,14,18,22,24,27-28,31,34H,9-10,13,15-16H2,1-6H3','InChIKey=QEVHRUUCFGRFIF-UHFFFAOYSA-N','COC(=O)C1C2CC3c4[nH]c5cc(OC)ccc5c4CCN3CC2CC(OC(=O)c2cc(OC)c(OC)c(OC)c2)C1OC','1'),
	(123454,0,0,'66487-11-4','Consistent with Molecular Formula','C20H23ClN4',354.8815,'1H-Benzimidazole, 5-[2-[4-(2-chlorophenyl)-1-piperazinyl]ethyl]-2-methyl-','FAA0A69CE624DA41-FICuS-01-7D','3B115715C9D33394-FICTS-01-15','FAA0A69CE624DA41-uuuuu-01-2C','InChI=1S/C20H23ClN4/c1-15-22-18-7-6-16(14-19(18)23-15)8-9-24-10-12-25(13-11-24)20-5-3-2-4-17(20)21/h2-7,14H,8-13H2,1H3,(H,22,23)','InChIKey=KNLJAZCXOSPAHW-UHFFFAOYSA-N','Cc1nc2cc(CCN3CCN(c4ccccc4Cl)CC3)ccc2[nH]1',NULL),
	(123455,1,0,'145-54-0','Consistent with Molecular Formula','C20H23BrN2OS',419.3785,'SD 104\nLD 335\nDiamant\nSD 104.19\nDiaspasmol\nDiaspasmyl\nDiospasmyl\nPropyromazine\nPropyromazine bromide\nPyrrolidinopropionylphenothiazine brommethylate\nPyrrolidinium, 1-methyl-1-[1-methyl-2-oxo-2-(10H-phenothiazin-10-yl)ethyl]-, bromide\nPyrrolidinium, 1-methyl-1-[1-(phenothiazin-10-ylcarbonyl)ethyl]-, bromide','65A148E01499BE1D-FICuS-01-58','65A148E01499BE1D-FICTS-01-37','A8EC62894615E448-uuuuu-01-05','InChI=1S/C20H23N2OS.BrH/c1-15(22(2)13-7-8-14-22)20(23)21-16-9-3-5-11-18(16)24-19-12-6-4-10-17(19)21;/h3-6,9-12,15H,7-8,13-14H2,1-2H3;1H/q+1;/p-1','InChIKey=OANVFVBYPNXRLD-UHFFFAOYSA-M','CC(C(=O)N1c2ccccc2Sc2ccccc21)[N+]1(C)CCCC1.[Br-]','1'),
	(123456,0,0,'41761-40-4','Consistent with Molecular Formula','C30H38F3N3O6S',625.7019,'SD 270-31\nOxaflumine\nOxaflumazine\nOxaflumazine succinate\nButanedioic acid, compd. with 10-[3-[4-[2-(1,3-dioxan-2-yl)ethyl]-1-piperazinyl]propyl]-2-(trifluoromethyl)-10H-phenothiazine (1:1)','6517A50953627CA2-FICuS-01-36','6517A50953627CA2-FICTS-01-15','32622C8477B202F4-uuuuu-01-E2','InChI=1S/C26H32F3N3O2S.C4H6O4/c27-26(28,29)20-7-8-24-22(19-20)32(21-5-1-2-6-23(21)35-24)11-3-10-30-13-15-31(16-14-30)12-9-25-33-17-4-18-34-25;5-3(6)1-2-4(7)8/h1-2,5-8,19,25H,3-4,9-18H2;1-2H2,(H,5,6)(H,7,8)','InChIKey=VQMYKUXFZPBMLO-UHFFFAOYSA-N','FC(F)(F)c1ccc2c(c1)N(CCCN1CCN(CCC3OCCCO3)CC1)c1ccccc1S2.O=C(O)CCC(=O)O',NULL),
	(123457,0,0,'702-54-5','Consistent with Molecular Formula','C8H13NO3',171.1956,'Toce\nTocen\nL 1811\nLepton\nDioxone\nLedosten\nDietroxin\nPersisten\nDiethadion\nDietroxine\nDiethadione\n5,5-Diethyl-1,3-oxazine-2,4-dione\n5,5-Diethyldihydro-2H-1,3-oxazine-2,4(3H)-dione\n5,5-Diethyltetrahydro-2H-1,3-oxazine-2,4(3H)-dione\nWLN: T6OVMVTJ E2 E2\n2H-1,3-Oxazine-2,4(3H)-dione, 5,5-diethyldihydro-\n2H-1,3-Oxazine-2,4(3H)-dione, 5,5-diethyldihydro-','9CD4A75085386704-FICuS-01-41','9CD4A75085386704-FICTS-01-20','9CD4A75085386704-uuuuu-01-F0','InChI=1S/C8H13NO3/c1-3-8(4-2)5-12-7(11)9-6(8)10/h3-5H2,1-2H3,(H,9,10,11)','InChIKey=ORTYMGHCFWKXHO-UHFFFAOYSA-N','CCC1(CC)COC(=O)NC1=O',NULL),
	(123458,1,0,'1886-38-0','Consistent with Molecular Formula','C12H15NO',189.2566,'L 1743\n3-Ethyl-1-methyl-3-phenyl-2-azetidinone\nN-Methyl-3-phenyl-3-ethyl-2-azetidinone\n2-Azetidinone, 3-ethyl-N-methyl-3-phenyl-\nWLN: T4NVTJ A1 C2 CR\n2-Azetidinone, 3-ethyl-1-methyl-3-phenyl-\n3-Etil-3-metil-2-azetidinone','84689ECABBE05233-FICuS-01-69','84689ECABBE05233-FICTS-01-48','84689ECABBE05233-uuuuu-01-18','InChI=1S/C12H15NO/c1-3-12(9-13(2)11(12)14)10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3','InChIKey=MPEXVFWFXHUJME-UHFFFAOYSA-N','CCC1(c2ccccc2)CN(C)C1=O','1'),
	(123459,0,0,'2027-63-6','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'D330E13ADB3B0582-FICuS-01-55','D330E13ADB3B0582-FICTS-01-34','D330E13ADB3B0582-uuuuu-01-04','InChI=1S/C10H19NO/c1-4-6-10(7-5-2)8-11(3)9(10)12/h4-8H2,1-3H3','InChIKey=XFFODBLILQQWKJ-UHFFFAOYSA-N','CCCC1(CCC)CN(C)C1=O',NULL),
	(123460,0,0,'10242-66-7','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'D2767AC94995ED21-FICuS-01-65','D2767AC94995ED21-FICTS-01-44','D2767AC94995ED21-uuuuu-01-14','InChI=1S/C10H19NO2/c1-3-5-10(6-4-2)7-11(8-12)9(10)13/h12H,3-8H2,1-2H3','InChIKey=CWVWZZXDBQMBIH-UHFFFAOYSA-N','CCCC1(CCC)CN(CO)C1=O',NULL),
	(123461,0,0,'2430-46-8','Consistent with Molecular Formula','C14H21BO2',232.1287,'IS 813\nJS 813\nClarmil\nTolboxan\nTolboxane\nClarphoril\nDiossoborono\n5-Methyl-5-propyl-2-(p-tolyl)-1,3,2-dioxaborinane\n1,3,2-Dioxaborinane, 5-methyl-5-propyl-2-(p-tolyl)-\n2-Methyl-2-propyl-1,3-propanediol-p-methylbenzeneboronate\nWLN: T6OBOTJ BR D1& E3 E1\n1,3,2-Dioxaborinane, 5-methyl-2-(4-methylphenyl)-5-propyl-\np-Tolueneboronic acid, cyclic 2-methyl-2-propyltrimethylene ester','066956104A1C8628-FICuS-01-29','066956104A1C8628-FICTS-01-08','066956104A1C8628-uuuuu-01-D8','InChI=1S/C14H21BO2/c1-4-9-14(3)10-16-15(17-11-14)13-7-5-12(2)6-8-13/h5-8H,4,9-11H2,1-3H3','InChIKey=WOZGAFMPOSBQCU-UHFFFAOYSA-N','CCCC1(C)COB(c2ccc(C)cc2)OC1',NULL),
	(123462,6,0,'865-04-3','Consistent with Molecular Formula','C33H40N2O9',608.687,'10-MD\nMinoran\nDeaserpyl\nResertene\nNeoserpin\nTenserpina\nDecoserpyl\nDecaserpin\nDecaserpyl\nDecaserpil\nDecaserpine\nMethoserpedine\nMethoserpidine\n10-Methoxydeserpidine\nDeserpidine, 10-methoxy-\n(-)-10-Methoxydeserpidine\nCanescine 10-methoxyderivative\n10-Methoxy-11-desmethoxyreserpine\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 18.beta.-hydroxy-10,17.alpha.-dimethoxy-,methyl ester, 3,4,5-trimethoxybenzoate (ester)\nWLN: T F6 D5 C666 EM ON&&TTTJ JO1 SOVR CO1 DO1 EO1& TO1 UVO1\nYohimban-16-carboxylic acid, 10,17-dimethoxy-18-[(3,4,5-trimethoxybenzoyl)oxy]-, methyl ester, (3.beta.,16.beta.,17.alpha.,18.beta.,20.alpha.)-\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 18.beta.-hydroxy-10,17.alpha.-dimethoxy-, methyl ester, 3,4,5-trimethoxybenzoate (ester)','9F0042833C41DFA7-FICuS-01-54','9F0042833C41DFA7-FICTS-01-33','9F0042833C41DFA7-uuuuu-01-03','InChI=1S/C33H40N2O9/c1-38-19-7-8-23-22(14-19)20-9-10-35-16-18-13-27(44-32(36)17-11-25(39-2)30(41-4)26(12-17)40-3)31(42-5)28(33(37)43-6)21(18)15-24(35)29(20)34-23/h7-8,11-12,14,18,21,24,27-28,31,34H,9-10,13,15-16H2,1-6H3','InChIKey=ULBNWNUHGJLQHO-UHFFFAOYSA-N','COC(=O)C1C2CC3c4[nH]c5ccc(OC)cc5c4CCN3CC2CC(OC(=O)c2cc(OC)c(OC)c(OC)c2)C1OC','1'),
	(123463,0,0,'2207-85-4','Consistent with Molecular Formula','C19H24N2O',296.4114,'IPNO\nImiprex\nDitisan (base)\nImipramine N-oxide\n5H-Dibenz[b,f]azepine, 10,11-dihydro-5-[3-(dimethylamino)propyl]-, 5-oxide\nWLN: T C676 BK&T&J BO B3N1&1\n5H-Dibenz[b,f]azepine-5-propanamine, 10,11-dihydro-N,N-dimethyl-, 5-oxide\n5H-Dibenz[b,f]azepine, 5-[3-(dimethylamino)propyl]-10,11-dihydro-, 5-oxide','02CDE4AEA1C1D197-FICuS-01-7A','02CDE4AEA1C1D197-FICTS-01-59','02CDE4AEA1C1D197-uuuuu-01-29','InChI=1S/C19H24N2O/c1-20(2)14-7-15-21(22)18-10-5-3-8-16(18)12-13-17-9-4-6-11-19(17)21/h3-6,8-11H,7,12-15H2,1-2H3','InChIKey=CADMPLPEJHVVFU-UHFFFAOYSA-N','CN(C)CCC[N+]1([O-])c2ccccc2CCc2ccccc21',NULL),
	(123464,0,1,'1057-81-4','Consistent with Molecular Formula','C25H29NO5',423.5078,'BS 7051\nHepzidine maleate\n4-[(10,11-Dihydro-5H-dibenzo[a,d]cyclohepten-5-yl)oxy]-1-methylpiperidine maleate (1:1)\n4-[(10,11-Dihydro-5H-dibenzo[a,d]cyclohepten-5-yl)oxy]-1-methylpiperidide hydrogen maleate\nWLN: L C676&T&J BO- DT6NTJ A1\nPiperidine, 4-[(10,11-dihydro-5H-dibenzo[a,d]cyclohepten-5-yl)oxy]-1-methyl-, (Z)-butenedioate (1:1)\nPiperidine, 4-[(10,11-dihydro-5H-dibenzo[a,d]cyclohepten-5-yl)oxy]-1-methyl-, maleate (1:1)','41CB9B4FC90101C0-FICuS-01-57','41CB9B4FC90101C0-FICTS-01-36','D7BD202720D5C223-uuuuu-01-F7','InChI=1S/C21H25NO.C4H4O4/c1-22-14-12-18(13-15-22)23-21-19-8-4-2-6-16(19)10-11-17-7-3-5-9-20(17)21;5-3(6)1-2-4(7)8/h2-9,18,21H,10-15H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=QIFFMXMEBPAKMS-BTJKTKAUSA-N','CN1CCC(OC2c3ccccc3CCc3ccccc32)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(123465,2,0,'2169-75-7','Consistent with Molecular Formula','C29H35NO8',525.5974,'Elamol\nElargin\nDeptrin\nBS 6987\nElargyl\nBrontin\nBrontine\nBrontina\nBrontisol\nB. S. 6987\nSu-Brontine\nDeptropine citrate\nBrontin (Porontine)\nDibenzheptropine citrate\n3-.alpha.-[(10,11-dihydro-5H-dibenzo[a,d]cyclohepten-5-yl)oxy]tropan dihydrogen citrate\n1-.alpha.-H,5-.alpha.-H-triopane, 3-.alpha.-[(10,11-dihydro-5H-dibenzo[a,d]cyclohepten-5-yl)oxy]-, citrate (1:1)\nWLN: L C676&T&J BO- GT56 A ANTJ A1\n8-Azabicyclo[3.2.1]octane, 3-[(10,11-dihydro-5H-dibenzo[a,d]cyclohepten-5-yl)oxy]-8-methyl-, endo-, 2-hydroxy-1,2,3-propanetricarboxylate (1:1)\n1.alpha.H,5.alpha.H-Tropane, 3.alpha.-[(10,11-dihydro-5H-dibenzo[a,d]cyclohepten-5-yl)oxy]-, citrate (1:1)','5B95C1BCFA0DD001-FICuS-01-75','5B95C1BCFA0DD001-FICTS-01-54','E3D5E00095A7EF59-uuuuu-01-1B','InChI=1S/C23H27NO.C6H8O7/c1-24-18-12-13-19(24)15-20(14-18)25-23-21-8-4-2-6-16(21)10-11-17-7-3-5-9-22(17)23;7-3(8)1-6(13,5(11)12)2-4(9)10/h2-9,18-20,23H,10-15H2,1H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=CHQGYMXXKZPWOI-UHFFFAOYSA-N','CN1C2CCC1CC(OC1c3ccccc3CCc3ccccc31)C2.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(123466,1,0,'10488-36-5','Consistent with Molecular Formula','C17H22ClNO',291.8199,'Tofenacin hydrochloride\nTofenacin Hydrochloride\nElamol\nBS 7331\nTofacine\nTofenacine\nBS 7331 hydrochloride\nTofenacine hydrochloride\nN-Demethylorphenadrine hydrochloride\n[2-(Phenyl-o-tolylmethoxy)ethyl]methylamine hydrochloride\nN-(Methylamino)ethyl 2-methylbenzhydryl ether hydrochloride\nPhenyl-(o-tolylmethyl) (methylamino)ethyl ether hydrochloride\nN-Methyl-2-[.alpha.-(2-tolylbenzyl)oxy]ethylamine hydrochloride\nN-Methyl-2-[(o-methyl-.alpha.-phenylbenzyl)oxy]ethylamine hydrochloride\nWLN: 1M2OYR&R B1 &GH\nEthanamine, N-methyl-2-[(2-methylphenyl)phenylmethoxy]-, hydrochloride\nEthylamine, N-methyl-2-[(o-methyl-.alpha.-phenylbenzyl)oxy]-, hydrochloride','F6838EE24DC62790-FICuS-01-65','F6838EE24DC62790-FICTS-01-44','F67F2907724BFEDE-uuuuu-01-34','InChI=1S/C17H21NO.ClH/c1-14-8-6-7-11-16(14)17(19-13-12-18-2)15-9-4-3-5-10-15;/h3-11,17-18H,12-13H2,1-2H3;1H','InChIKey=YAXWIYFUVISXRS-UHFFFAOYSA-N','CNCCOC(c1ccccc1)c1ccccc1C.Cl','1'),
	(123467,1,0,'47487-22-9','Consistent with Molecular Formula','C24H24N2',340.467,'Acridorex\nB.S. 7573-a\nB. S. 7573-a\n9-Acridineethanamine, N-(1-methyl-2-phenylethyl)-','86750A82B2366E0C-FICuS-01-47','86750A82B2366E0C-FICTS-01-26','86750A82B2366E0C-uuuuu-01-F6','InChI=1S/C24H24N2/c1-18(17-19-9-3-2-4-10-19)25-16-15-20-21-11-5-7-13-23(21)26-24-14-8-6-12-22(20)24/h2-14,18,25H,15-17H2,1H3','InChIKey=SZSWKYIWACGNDZ-UHFFFAOYSA-N','CC(Cc1ccccc1)NCCc1c2ccccc2nc2ccccc12','1'),
	(123468,1,0,'22832-87-7','Consistent with Molecular Formula','C18H15Cl4N3O4',479.1462,'Miconazole nitrate\nFlorid\nAflorix\nMicatin\nR 14889\nMicaTin\nR 14,889\nConofite\nAndergin\nAlbistat\nGyno-Daktar\nEpi-Monistat\nGyno-Monistat\ncomponent of Monistat cream\n[2,4-Dichloro-.beta.-(2,4-dichlorobenzyloxy)phenethyl]imidazole nitrate\n1-[2,4-Dichloro-.beta.-[(2,4-dichlorobenzyl)oxy]phenethyl]imidazole mononitrate\n1H-Imidazole, 1-[2-(2,4-dichlorophenyl)-2-[(2,4-dichlorophenyl)methoxy]ethyl]-, mononitrate\nImidazole, 1-[2,4-dichloro-.beta.-[(2,4-dichlorobenzyl)oxy]phenethyl]-, mononitrate','CF0C51649F9572CB-FICuS-01-6E','CF0C51649F9572CB-FICTS-01-4D','F4E95EB8736FB1E2-uuuuu-01-32','InChI=1S/C18H14Cl4N2O.HNO3/c19-13-2-1-12(16(21)7-13)10-25-18(9-24-6-5-23-11-24)15-4-3-14(20)8-17(15)22;2-1(3)4/h1-8,11,18H,9-10H2;(H,2,3,4)','InChIKey=MCCACAIVAXEFAL-UHFFFAOYSA-N','Clc1ccc(COC(Cn2ccnc2)c2ccc(Cl)cc2Cl)c(Cl)c1.O=[N+]([O-])O','1'),
	(123469,0,0,NULL,'Consistent with Molecular Formula','C15H24N2O3S',312.4262,NULL,'E1965D3F41831C01-FICuS-01-43','E1965D3F41831C01-FICTS-01-22','E1965D3F41831C01-uuuuu-01-F2','InChI=1S/C15H24N2O3S/c1-5-6-14(20)21-10-9-17-12(18)7-8-16-13(19)11-15(2,3)4/h7-11H2,1-4H3,(H,16,19)(H,17,18)','InChIKey=PJFFATMDDDBGLI-UHFFFAOYSA-N','CC#CC(=O)SCCNC(=O)CCNC(=O)CC(C)(C)C',NULL),
	(123470,1,0,'29315-43-3','Consistent with Molecular Formula','C15H24N2O5S',344.425,NULL,'A36F776696B47879-FICuS-01-55','A36F776696B47879-FICTS-01-34','A36F776696B47879-uuuuu-01-04','InChI=1S/C15H24N2O5S/c1-4-5-12(20)23-9-8-16-11(19)6-7-17-14(22)13(21)15(2,3)10-18/h13,18,21H,6-10H2,1-3H3,(H,16,19)(H,17,22)','InChIKey=YKAMKQGIIXZWEY-UHFFFAOYSA-N','CC#CC(=O)SCCNC(=O)CCNC(=O)C(O)C(C)(C)CO','1'),
	(123471,0,0,'4401-18-7','Consistent with Molecular Formula','C13H18',174.2852,'Cycloheptane, phenyl-','05F1FE8CFE081E68-FICuS-01-80','05F1FE8CFE081E68-FICTS-01-5F','05F1FE8CFE081E68-uuuuu-01-2F','InChI=1S/C13H18/c1-2-5-9-12(8-4-1)13-10-6-3-7-11-13/h3,6-7,10-12H,1-2,4-5,8-9H2','InChIKey=ZQFWLIVWPCXOQT-UHFFFAOYSA-N','c1ccc(C2CCCCCC2)cc1',NULL),
	(123472,0,0,NULL,'Consistent with Molecular Formula','C17H22O3',274.359,NULL,'4B0B9067807E64E7-FICuS-01-4F','4B0B9067807E64E7-FICTS-01-2E','4B0B9067807E64E7-uuuuu-01-FE','InChI=1S/C17H22O3/c18-16(11-12-17(19)20)15-9-7-14(8-10-15)13-5-3-1-2-4-6-13/h7-10,13H,1-6,11-12H2,(H,19,20)','InChIKey=YKFIUFSOZVLGEF-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc(C2CCCCCC2)cc1',NULL),
	(123473,0,0,'768-93-4','Consistent with Molecular Formula','C10H15I',262.133,'Adamantyl iodide\n1-Iodoadamantane\n1-Adamantyl iodide\nTricyclo[3.3.1.13,7]decane, 1-iodo-\nAdamantane, 1-iodo-','769A63B54CE5EBCE-FICuS-01-8E','769A63B54CE5EBCE-FICTS-01-6D','769A63B54CE5EBCE-uuuuu-01-3D','InChI=1S/C10H15I/c11-10-4-7-1-8(5-10)3-9(2-7)6-10/h7-9H,1-6H2','InChIKey=PXVOATXCSSPUEM-UHFFFAOYSA-N','IC12CC3CC(CC(C3)C1)C2',NULL),
	(123474,0,0,'19026-83-6','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'6A46BF52BA4D9D99-FICuS-01-81','6A46BF52BA4D9D99-FICTS-01-60','6A46BF52BA4D9D99-uuuuu-01-30','InChI=1S/C13H19NO/c1-2-12(15)14-13-6-9-3-10(7-13)5-11(4-9)8-13/h2,9-11H,1,3-8H2,(H,14,15)','InChIKey=PBTMWGMSOKDCRP-UHFFFAOYSA-N','C=CC(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(123475,2,0,'4355-15-1','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'FD6473CB48C94695-FICuS-01-6A','FD6473CB48C94695-FICTS-01-49','FD6473CB48C94695-uuuuu-01-19','InChI=1S/C12H13N3O2/c13-6-8-10(16)15-11(17)9(7-14)12(8)4-2-1-3-5-12/h8-9H,1-5H2,(H,15,16,17)','InChIKey=YDDZHTSOBDNNMZ-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C12CCCCC2','1'),
	(123476,0,0,'4355-11-7','Consistent with Molecular Formula','C10H16O4',200.234,'1,1-Cyclohexanediacetic acid\n1,1-Cyclohexanediacetic acid','D497A61A943138E7-FICuS-01-50','D497A61A943138E7-FICTS-01-2F','D497A61A943138E7-uuuuu-01-FF','InChI=1S/C10H16O4/c11-8(12)6-10(7-9(13)14)4-2-1-3-5-10/h1-7H2,(H,11,12)(H,13,14)','InChIKey=YQPCHPBGAALCRT-UHFFFAOYSA-N','O=C(O)CC1(CC(=O)O)CCCCC1',NULL),
	(123477,0,0,'3187-27-7','Consistent with Molecular Formula','C10H20O2',172.2668,'1,1-Cyclohexanediethanol','5687A07B696E58FD-FICuS-01-6C','5687A07B696E58FD-FICTS-01-4B','5687A07B696E58FD-uuuuu-01-1B','InChI=1S/C10H20O2/c11-8-6-10(7-9-12)4-2-1-3-5-10/h11-12H,1-9H2','InChIKey=WFUUAJVRMXKBBI-UHFFFAOYSA-N','OCCC1(CCO)CCCCC1',NULL),
	(123478,0,0,'14401-56-0','Consistent with Molecular Formula','C8H11?ClN4',198.6547,NULL,'F232976D458BBBBE-FICuS-01-7C','F232976D458BBBBE-FICTS-01-5B','F232976D458BBBBE-uuuuu-01-2B','InChI=1S/C8H10N4.ClH/c9-7(10)5-1-2-6(4-3-5)8(11)12;/h1-4H,(H3,9,10)(H3,11,12);1H','InChIKey=TZXUCOJFWODMDG-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(C(=N)N)cc1',NULL),
	(123479,0,0,'22198-82-9','Consistent with Molecular Formula','C14H18N2O4',278.3072,'4-(3,4-Dimethoxyphenethyl)-2,6-piperazinedione\n2,6-Piperazinedione, 4-(3,4-dimethoxyphenethyl)-','7A0CC6DB82A67FF3-FICuS-01-88','7A0CC6DB82A67FF3-FICTS-01-67','7A0CC6DB82A67FF3-uuuuu-01-37','InChI=1S/C14H18N2O4/c1-19-11-4-3-10(7-12(11)20-2)5-6-16-8-13(17)15-14(18)9-16/h3-4,7H,5-6,8-9H2,1-2H3,(H,15,17,18)','InChIKey=JECXVTBFHXMZLZ-UHFFFAOYSA-N','COc1ccc(CCN2CC(=O)NC(=O)C2)cc1OC',NULL),
	(123480,0,0,NULL,'Consistent with Molecular Formula','C11H19NO4S',261.3354,'Mephentermine','BF85C91ACDCC08DD-FICuS-01-A7','BF85C91ACDCC08DD-FICTS-01-86','CD7C91063F8D7D7F-uuuuu-01-34','InChI=1S/C11H17N.H2O4S/c1-11(2,9-12-3)10-7-5-4-6-8-10;1-5(2,3)4/h4-8,12H,9H2,1-3H3;(H2,1,2,3,4)','InChIKey=CEAMAAGKCYWBPL-UHFFFAOYSA-N','CNCC(C)(C)c1ccccc1.O=S(=O)(O)O',NULL),
	(123481,1,0,'604-75-1','Consistent with Molecular Formula','C15H11ClN2O2',286.7171,'Oxazepam\nQUEN\nSerax\nVaben\nSerpax\nIsodin\nZ10-Tr\nSobril\nPropax\nBonare\nRondar\nSedigoa\nSeresta\nAplakil\nAstress\nSerenid\nCB 8092\nDrimuel\nSerepax\nHi-Long\nWY-3498\nLimbial\nMurelax\nWy-3498\nNotaral\nTazepam\nSerenal\nTacepam\nPacienx\nAnxiolit\nNesontil\nPsicopax\nAdumbran\nOXAZEPAM\nPraxiten\nRo 5-6789\nSerenid-D\nPsiquiwas\nQuilibrex\nDroxacepam\nAnsiolisina\nAnsioxacepam\nTranquo-buscopan-wirkstoff\n7-Chloro-1,3-dihydro-3-hydroxy-5-phenyl-2H-1,4-benzodiazepin-2-one\n7-Chloro-3-hydroxy-5-phenyl-1,3-dihydro-2H-1,4-benzodiazepin-2-one\n7-Chloro-1,3-dihydro-3-hydroxy-5-phenyl-2H-1,4-benzodiazepine-2-one\nWLN: T67 GMV JN IHJ CG IQ KR\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-3-hydroxy-5-phenyl-\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-3-hydroxy-5-phenyl-\nEnidrel','14A10CF99912A728-FICuS-01-47','14A10CF99912A728-FICTS-01-26','14A10CF99912A728-uuuuu-01-F6','InChI=1S/C15H11ClN2O2/c16-10-6-7-12-11(8-10)13(9-4-2-1-3-5-9)18-15(20)14(19)17-12/h1-8,15,20H,(H,17,19)','InChIKey=ADIMAYPTOBDMTL-UHFFFAOYSA-N','O=C1Nc2ccc(Cl)cc2C(c2ccccc2)=NC1O','1'),
	(123482,0,0,'5560-72-5','Consistent with Molecular Formula','C19H28N2',284.4436,'Iprindole\nTertran\nWY-3263\nGalatur\nProndol\nPramindole\n1-(3-Dimethylaminopropyl)-2,3-hexamethyleneindole\n5H-Cyclooct[b]indole, 6,7,8,9,10,11-hexahydro-5-(3-dimethylaminopropyl)-\n5-[3-(Dimethylamino)propyl]-6,7,8,9,10,11-hexahydro-5H-cyclooct[b]indole\n5H-Cyclooct[b]indole-5-propanamine, 6,7,8,9,10,11,hexahydro-N,N-dimethyl-\nWLN: T C658 BN&&TJ B3N1&1\nWLN: T B658 HN&&TJ H3N1&1\n5H-Cyclooct[b]indole-5-propanamine, 6,7,8,9,10,11-hexahydro-N,N-dimethyl-\n5H-Cyclooct[b]indole, 5-[3-(dimethylamino)propyl]-6,7,8,9,10,11-hexahydro-\nWy-3263','64F070A412E32D52-FICuS-01-3B','64F070A412E32D52-FICTS-01-1A','64F070A412E32D52-uuuuu-01-EA','InChI=1S/C19H28N2/c1-20(2)14-9-15-21-18-12-6-4-3-5-10-16(18)17-11-7-8-13-19(17)21/h7-8,11,13H,3-6,9-10,12,14-15H2,1-2H3','InChIKey=PLIGPBGDXASWPX-UHFFFAOYSA-N','CN(C)CCCn1c2c(c3ccccc31)CCCCCC2',NULL),
	(123483,1,0,'66487-09-0','Consistent with Molecular Formula','C20H25ClN2OS',376.9433,'Propiomazine hydrochloride','35B259C7D07E09D0-FICuS-01-58','35B259C7D07E09D0-FICTS-01-37','354EFE22EFF3D09E-uuuuu-01-3C','InChI=1S/C20H24N2OS.ClH/c1-5-18(23)15-10-11-20-17(12-15)22(14(2)13-21(3)4)16-8-6-7-9-19(16)24-20;/h6-12,14H,5,13H2,1-4H3;1H','InChIKey=HTNILHBCBQPOGB-UHFFFAOYSA-N','CCC(=O)c1ccc2c(c1)N(C(C)CN(C)C)c1ccccc1S2.Cl','1'),
	(123484,1,0,'79-93-6','Consistent with Molecular Formula','C11H15ClO2',214.6913,'B586\nRemin\nAcalo\nStesil\nUltran\nFelixyn\nAcalmid\nAtadiol\nOxythane\nSedapsin\nAlterton\nSinforil\nPausital\nENT 15,208\nUsaf el-44\nPhenglykodol\nFenaglicodolo\nPhenaglycodol\nPhenylglycodol\n2-p-Chlorophenyl-3-methyl-2,3-butanediol\nWLN: QX1&1&XQ1&R DG\n2,3-Butanediol, 2-(4-chlorophenyl)-3-methyl-\n2,3-Butanediol, 2-(p-chlorophenyl)-3-methyl-','93058EBC3525DC45-FICuS-01-59','93058EBC3525DC45-FICTS-01-38','93058EBC3525DC45-uuuuu-01-08','InChI=1S/C11H15ClO2/c1-10(2,13)11(3,14)8-4-6-9(12)7-5-8/h4-7,13-14H,1-3H3','InChIKey=HTYIXCKSEQQCJO-UHFFFAOYSA-N','CC(C)(O)C(C)(O)c1ccc(Cl)cc1','1'),
	(123485,1,0,'126-02-3','Consistent with Molecular Formula','C19H30ClNO',323.9051,'Compound 8958\nPagitane hydrochloride\nCycrimine hydrochloride\n1-Phenyl-1-cyclopentyl-3-piperidino-1-propanol hydrochloride\n.alpha.-Cyclopentyl-.alpha.-phenyl-1-piperidinepropanol hydrochloride\nWLN: T6NTJ A2XQR &- AL5TJ & GH\n1-Piperidinepropanol, .alpha.-cyclopentyl-.alpha.-phenyl-, hydrochloride\n1-Piperidinepropanol, .alpha.-cyclopentyl-.alpha.-phenyl-, hydrochloride','6CCFB18AFB876AA9-FICuS-01-9D','6CCFB18AFB876AA9-FICTS-01-7C','6C33166FC40AB3E7-uuuuu-01-11','InChI=1S/C19H29NO.ClH/c21-19(18-11-5-6-12-18,17-9-3-1-4-10-17)13-16-20-14-7-2-8-15-20;/h1,3-4,9-10,18,21H,2,5-8,11-16H2;1H','InChIKey=WBCWFMFZMRFRLT-UHFFFAOYSA-N','Cl.OC(CCN1CCCCC1)(c1ccccc1)C1CCCC1','1'),
	(123486,0,0,'894-71-3','Consistent with Molecular Formula','C19H22ClN',299.8425,'Nortriptyline Hydrochloride\nNortriptyline hydrochloride\n38489\nN 7048\nPamelor\nVividyl\nAltilev\nAcetexa\nAllegron\nSensival\nSensaval\nNortrilen\nPsychostyl\nLilly 38489\nAventyl allegron\nNortab hydrochloride\nAteben hydrochloride\nPamelor hydrochloride\nAventyl hydrochloride\nNortriptylin hydrochloride\nNORTRIPTYLINE HYDROCHLORIDE\nNortriptylene hydrochloride\nNoramitriptyline hydrochloride\nNortriptyline monohydrochloride\nDesmethylamitriptyline hydrochloride\n5-[3-(Methylamino)propylidene]dibenzo[a,e]cyclohepta[1,5]diene hydrochloride\n5-[3-(Methylamino)propylidene]dibenzo[a,d]cyclohepta[1,5]diene hydrochloride\n5-[(3-(Methylamino)propylidene]-10,11-dihydro-5H-dibenzo[a,d]cycloheptene hydrochloride\n(2)10,11-Dihydro-N-methyl-5H-dibenzo[a,d]cycloheptene-.delta.5.gamma.-propylamine, hydrochloride\n5H-Dibenzo[a,d]cycloheptene-.DELTA.5,.gamma.-propylamine, 10,11-dihydro-N-methyl-, hydrochloride\n5H-Dibenzo[a,d]cycloheptene-.delta.(sup5),.gamma.-propylamine, 10-11-dihydro-N-methyl-, hydrochloride\nWLN: L C676 BY&T&J BU3M1 &GH\n1-Propanamine, 3-(10,11-dihydro-5H-dibenzo[a,d]cyclohepten-5-ylidene)-N-methyl-, hydrochloride','42944641E8501E33-FICuS-01-27','42944641E8501E33-FICTS-01-06','4268E1A4D7DDC77D-uuuuu-01-2D','InChI=1S/C19H21N.ClH/c1-20-14-6-11-19-17-9-4-2-7-15(17)12-13-16-8-3-5-10-18(16)19;/h2-5,7-11,20H,6,12-14H2,1H3;1H','InChIKey=SHAYBENGXDALFF-UHFFFAOYSA-N','CNCCC=C1c2ccccc2CCc2ccccc21.Cl',NULL),
	(123487,0,0,'59-67-6','Consistent with Molecular Formula','C6H5NO2',123.111,'Niac\nS115\nNICO\nLinic\nNicyl\nBionic\nAkotin\nDaskil\nNaotin\nDiacin\nNyclin\nEfacin\nNiacin\nPelonin\nPeviton\nNicotil\nNicosyl\nNicorol\nNiconat\nNicodon\nNicodan\nNicocap\nNicobid\nNicamin\nNicacid\nNicolar\nNicovel\nNicangin\nNico-400\nWampocap\nDirektan\nNicotene\nNicoside\nNipellen\nPellagrin\nSK-Niacin\nNicovasen\nTega-Span\nNicovasan\nNico-Span\nNicotamin\nNicocidin\nApelagrin\nPP Factor\nVitamin B\nNiconacid\nNiconazid\nNicosan 3\nVitaplex N\nPellagramin\nNicodelmine\nNicocrisina\nNicotinipca\nDavitamon PP\nNicotine acid\n3-Carboxypyridine\nAcidum nicotinicum\n3-Carboxylpyridine\nanti-Pellagra vitamin\nPyridine-3-carbonic acid\nPellagra preventive factor\nPyridine-3-carboxylic acid\nPyridine-.beta.-carboxylic acid\nP.P. factor-pellagra preventive factor\nWLN: T6NJ CVQ\n3-Pyridinecarboxylic acid\nNicotinic acid\nNicotinsaure','19966A05416D3240-FICuS-01-24','19966A05416D3240-FICTS-01-03','19966A05416D3240-uuuuu-01-D3','InChI=1S/C6H5NO2/c8-6(9)5-2-1-3-7-4-5/h1-4H,(H,8,9)','InChIKey=PVNIIMVLHYAWGP-UHFFFAOYSA-N','O=C(O)c1cccnc1',NULL),
	(123488,0,0,'5388-82-9','Consistent with Molecular Formula','C11H15Cl2NO',248.1516,'Lilly 51641\nN-Cyclopropyl-2-(2-chlorophenoxy)ethylamine hydrochloride\nN-[2-(o-Chlorophenoxy)ethyl]cyclopropylamine hydrochloride\nN-[2-(2-Chlorophenoxy)ethyl]cyclopropylamine, hydrochloride\nWLN: L3TJ AM2OR BG &GH\nCyclopropanamine, N-[2-(2-chlorophenoxy)ethyl]-, hydrochloride\nCyclopropylamine, N-[2-(o-chlorophenoxy)ethyl]-, hydrochloride','05343330570E0EAA-FICuS-01-34','05343330570E0EAA-FICTS-01-13','05C894D56883D7E4-uuuuu-01-09','InChI=1S/C11H14ClNO.ClH/c12-10-3-1-2-4-11(10)14-8-7-13-9-5-6-9;/h1-4,9,13H,5-8H2;1H','InChIKey=IYBNXXLIJPVZSQ-UHFFFAOYSA-N','Cl.Clc1ccccc1OCCNC1CC1',NULL),
	(123489,0,0,'68032-84-8','Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'B0D33B656A51C136-FICuS-01-4A','B0D33B656A51C136-FICTS-01-29','B0D33B656A51C136-uuuuu-01-F9','InChI=1S/C17H20ClNO/c1-19(2)10-11-20-17-9-8-16(18)13-15(17)12-14-6-4-3-5-7-14/h3-9,13H,10-12H2,1-2H3','InChIKey=QIYMBRBOACGJMB-UHFFFAOYSA-N','CN(C)CCOc1ccc(Cl)cc1Cc1ccccc1',NULL),
	(123490,1,0,'13980-94-4','Consistent with Molecular Formula','C11H15ClO2',214.6913,'Lilly 26475\nMetaglycodol\n2-(m-Chlorophenyl)-3-methyl-2,3-butanediol\nWLN: QX1&1&XQ1&R CG\n2,3-Butanediol, 2-(3-chlorophenyl)-3-methyl-\n2,3-Butanediol, 2-(m-chlorophenyl)-3-methyl-','ED3AFC6F9CDD2670-FICuS-01-9C','ED3AFC6F9CDD2670-FICTS-01-7B','ED3AFC6F9CDD2670-uuuuu-01-4B','InChI=1S/C11H15ClO2/c1-10(2,13)11(3,14)8-5-4-6-9(12)7-8/h4-7,13-14H,1-3H3','InChIKey=OLXAYPPTCHXQRE-UHFFFAOYSA-N','CC(C)(O)C(C)(O)c1cccc(Cl)c1','1'),
	(123491,2,0,NULL,'Consistent with Molecular Formula','C8H11NO2S',185.2404,NULL,'EC1B1B768C9AF89D-FICuS-01-92','EC1B1B768C9AF89D-FICTS-01-71','EC1B1B768C9AF89D-uuuuu-01-41','InChI=1S/C8H11NO2S/c1-3-6(2)10-5-7-4-9-8(12)11-7/h1,6-7H,4-5H2,2H3,(H,9,12)','InChIKey=WUKUBDNVOJGUAD-UHFFFAOYSA-N','C#CC(C)OCC1CNC(=S)O1','1'),
	(123492,1,0,NULL,'Consistent with Molecular Formula','C9H14ClNO3',219.6675,NULL,'99A990B7DFB7E2E3-FICuS-01-87','99A990B7DFB7E2E3-FICTS-01-66','99A990B7DFB7E2E3-uuuuu-01-36','InChI=1S/C9H14ClNO3/c1-4-9(2,3)13-6-7(5-10)14-8(11)12/h1,7H,5-6H2,2-3H3,(H2,11,12)','InChIKey=LYNKDYGCNZUIIY-UHFFFAOYSA-N','C#CC(C)(C)OCC(CCl)OC(N)=O','1'),
	(123493,1,0,'41387-98-8','Consistent with Molecular Formula','C4H7NOS',117.1654,NULL,'130AA3998A3EB898-FICuS-01-5E','130AA3998A3EB898-FICTS-01-3D','130AA3998A3EB898-uuuuu-01-0D','InChI=1S/C4H7NOS/c1-3-2-5-4(7)6-3/h3H,2H2,1H3,(H,5,7)','InChIKey=MFXKJBZEEFHOQH-UHFFFAOYSA-N','CC1CNC(=S)O1','1'),
	(123494,1,0,'1072-70-4','Consistent with Molecular Formula','C4H7NO2',101.1048,NULL,'988BCE59E9192D3A-FICuS-01-7A','988BCE59E9192D3A-FICTS-01-59','988BCE59E9192D3A-uuuuu-01-29','InChI=1S/C4H7NO2/c1-3-2-5-4(6)7-3/h3H,2H2,1H3,(H,5,6)','InChIKey=HBRXQSHUXIJOKV-UHFFFAOYSA-N','CC1CNC(=O)O1','1'),
	(123495,10,0,'28808-73-3','Consistent with Molecular Formula','C46H58N4O8',794.9862,NULL,'201CB1C59CE992C6-FICuS-01-66','201CB1C59CE992C6-FICTS-01-45','201CB1C59CE992C6-uuuuu-01-15','InChI=1S/C46H58N4O8/c1-8-28-21-29-24-45(41(52)56-6,37-31(15-19-49(25-28)26-29)30-13-10-11-14-34(30)47-37)33-22-32-35(23-36(33)55-5)48(4)39-44(32)17-20-50-18-12-16-43(9-2,38(44)50)40(58-27(3)51)46(39,54)42(53)57-7/h10-14,16,22-23,28-29,38-40,47,54H,8-9,15,','InChIKey=AGKYIOIIEPFTEV-UHFFFAOYSA-N','CCC1CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)C2)C1','1'),
	(123496,9,0,NULL,'Consistent with Molecular Formula','C46H60N4O8',797.002,NULL,'C91D837F50EA64AE-FICuS-01-7B','C91D837F50EA64AE-FICTS-01-5A','C91D837F50EA64AE-uuuuu-01-2A','InChI=1S/C46H60N4O8/c1-8-28-15-20-49-21-16-31-30-13-10-11-14-34(30)47-37(31)45(41(52)56-6,26-29(49)23-28)33-24-32-35(25-36(33)55-5)48(4)39-44(32)18-22-50-19-12-17-43(9-2,38(44)50)40(58-27(3)51)46(39,54)42(53)57-7/h10-11,13-14,24-25,28-29,38-40,47,54H,8-9,','InChIKey=LHQYDHMSVWERHP-UHFFFAOYSA-N','CCC1CCN2CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)CCCN6CCC43C65)CC2C1','1'),
	(123497,10,0,'57194-39-5','Consistent with Molecular Formula','C46H58N4O8',794.9862,'4\'-Deoxyvincaleukoblastine\n(18\'.alpha.)-4\'-Deoxyvincaleukoblastine','201CB1C59CE992C6-FICuS-01-66','201CB1C59CE992C6-FICTS-01-45','201CB1C59CE992C6-uuuuu-01-15','InChI=1S/C46H58N4O8/c1-8-28-21-29-24-45(41(52)56-6,37-31(15-19-49(25-28)26-29)30-13-10-11-14-34(30)47-37)33-22-32-35(23-36(33)55-5)48(4)39-44(32)17-20-50-18-12-16-43(9-2,38(44)50)40(58-27(3)51)46(39,54)42(53)57-7/h10-14,16,22-23,28-29,38-40,47,54H,8-9,15,','InChIKey=AGKYIOIIEPFTEV-UHFFFAOYSA-N','CCC1CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)C2)C1','1'),
	(123498,10,0,NULL,'Consistent with Molecular Formula','C44H56N4O6',736.9496,NULL,'02D05D94CC2EE386-FICuS-01-66','02D05D94CC2EE386-FICTS-01-45','02D05D94CC2EE386-uuuuu-01-15','InChI=1S/C44H56N4O6/c1-7-27-20-28-21-32(37-30(14-18-47(24-27)25-28)29-12-9-10-13-34(29)45-37)31-22-33-35(23-36(31)52-5)46(4)39-43(33)16-19-48-17-11-15-42(8-2,38(43)48)40(54-26(3)49)44(39,51)41(50)53-6/h9-13,15,22-23,27-28,32,38-40,45,51H,7-8,14,16-21,24-2','InChIKey=UIIJJOSJTPGHMR-UHFFFAOYSA-N','CCC1CC2CC(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)c3[nH]c4ccccc4c3CCN(C1)C2','1'),
	(123499,0,0,'2622-46-0','Consistent with Molecular Formula','C19H25ClN2S',348.9329,NULL,'BFC2FB864453664D-FICuS-01-6E','BFC2FB864453664D-FICTS-01-4D','BF3E5C637BDEBF03-uuuuu-01-44','InChI=1S/C19H24N2S.ClH/c1-19(2,13-20(3)4)14-21-15-9-5-7-11-17(15)22-18-12-8-6-10-16(18)21;/h5-12H,13-14H2,1-4H3;1H','InChIKey=ORCHOKMEAFALDE-UHFFFAOYSA-N','CN(C)CC(C)(C)CN1c2ccccc2Sc2ccccc21.Cl',NULL),
	(123500,1,0,'1094-08-2','Consistent with Molecular Formula','C19H25ClN2S',348.9329,'Dibutil\nLysivane\nParfezin\nPardisol\nParphezein\nParsidol hydrochloride\nIsothazine hydrochloride\nProfenamine hydrochloride\nParsidol monohydrochloride\nEthopropazine hydrochloride\nProfenamine monohydrochloride\nPhenothiazine, 10-[2-(diethylamino)propyl]-\n10H-Phenothiazine-10-ethanamine, N,N-diethyl-.alpha.-methyl-, monohydrochloride\nPhenothiazine, 10-[2-(diethylamino)propyl]-, monohydrochloride\nParsidol','0785D7A5E4A3BB7A-FICuS-01-75','0785D7A5E4A3BB7A-FICTS-01-54','07797040DB2E6234-uuuuu-01-E4','InChI=1S/C19H24N2S.ClH/c1-4-20(5-2)15(3)14-21-16-10-6-8-12-18(16)22-19-13-9-7-11-17(19)21;/h6-13,15H,4-5,14H2,1-3H3;1H','InChIKey=VXPCQISYVPFYRK-UHFFFAOYSA-N','CCN(CC)C(C)CN1c2ccccc2Sc2ccccc21.Cl','1'),
	(123501,1,1,NULL,'Consistent with Molecular Formula','C23H29N3O4S',443.5598,NULL,'28CDA2917FA09798-FICuS-01-64','28CDA2917FA09798-FICTS-01-43','87F017F925B0E4E2-uuuuu-01-0B','InChI=1S/C19H25N3S.C4H4O4/c1-20(2)13-15(21(3)4)14-22-16-9-5-7-11-18(16)23-19-12-8-6-10-17(19)22;5-3(6)1-2-4(7)8/h5-12,15H,13-14H2,1-4H3;1-2H,(H,5,6)(H,7,8)','InChIKey=CRWKVVGZQIWPES-UHFFFAOYSA-N','CN(C)CC(CN1c2ccccc2Sc2ccccc21)N(C)C.O=C(O)/C=C/C(=O)O','1'),
	(123502,0,1,'3403-42-7','Consistent with Molecular Formula','C22H26N2O5S',430.5178,'Tentone maleate\nMopazine maleate\nMetopromazine maleate\nMethopromazine maleate\nMethoxypromazine maleate\n2-Methoxypromazine maleate\n10-[3-(Dimethylamino)propyl]-2-methoxy)phenothiazine maleate\nPhenothiazine, 10-(3-(dimethylamino)propyl)-2-methoxy-, maleate (1:1)\nWLN: T C666 BN ISJ B3N1&1 EO1 &OV1U1VO\n10H-Phenothiazine-10-propanamine, 2-methoxy-N,N-dimethyl-, (Z)-2-butenedioate (1:1)\nPhenothiazine, 10-[3-(dimethylamino)propyl]-2-methoxy-, maleate (1:1)','D43F267B79066307-FICuS-01-3F','D43F267B79066307-FICTS-01-1E','7B0293132316107D-uuuuu-01-C9','InChI=1S/C18H22N2OS.C4H4O4/c1-19(2)11-6-12-20-15-7-4-5-8-17(15)22-18-10-9-14(21-3)13-16(18)20;5-3(6)1-2-4(7)8/h4-5,7-10,13H,6,11-12H2,1-3H3;1-2H,(H,5,6)(H,7,8)','InChIKey=ZWLMLVIUWRUDBD-UHFFFAOYSA-N','COc1ccc2c(c1)N(CCCN(C)C)c1ccccc1S2.O=C(O)/C=C/C(=O)O','1'),
	(123503,0,0,'4611-02-3','Consistent with Molecular Formula','C19H24Cl2N2S',383.378,'4909 RP\nNeuriplege\nR.p. 4909 hydrochloride\nChlorproethazine hydrochloride\n2-Chloro-10-[3\'-(diethylamino)propyl]phenothiazine hydrochloride\nPhenothiazine, 2-chloro-10-[3-(diethylamino)propyl]-, hydrochloride\nWLN: T C666 BN ISJ B3N2&2 EG &GH\n10H-Phenothiazine-3-propanamine, 2-chloro-N,N-diethyl-, monohydrochloride\nPhenothiazine, 2-chloro-10-[3-(diethylamino)propyl]-, monohydrochloride','AEAF3F12C4BC17D3-FICuS-01-8B','AEAF3F12C4BC17D3-FICTS-01-6A','AE5398F7FB31CE9D-uuuuu-01-43','InChI=1S/C19H23ClN2S.ClH/c1-3-21(4-2)12-7-13-22-16-8-5-6-9-18(16)23-19-11-10-15(20)14-17(19)22;/h5-6,8-11,14H,3-4,7,12-13H2,1-2H3;1H','InChIKey=XXQMDKCWUYZXOF-UHFFFAOYSA-N','CCN(CC)CCCN1c2ccccc2Sc2ccc(Cl)cc21.Cl',NULL),
	(123504,1,0,'3737-33-5','Consistent with Molecular Formula','C20H27ClN2S',362.9597,'RP 6484\nEtymemazine hydrochloride\nEtymemazine, hydrochloride\nEthymemazine monohydrochloride\nPhenothiazine, 10-[3-(dimethylamino)-2-methylpropyl]-2-ethyl-, monohydrochloride','FECD144B31C90B45-FICuS-01-6F','FECD144B31C90B45-FICTS-01-4E','FE31B3AE0E44D20B-uuuuu-01-25','InChI=1S/C20H26N2S.ClH/c1-5-16-10-11-20-18(12-16)22(14-15(2)13-21(3)4)17-8-6-7-9-19(17)23-20;/h6-12,15H,5,13-14H2,1-4H3;1H','InChIKey=ZVSKDFRXWJPINY-UHFFFAOYSA-N','CCc1ccc2c(c1)N(CC(C)CN(C)C)c1ccccc1S2.Cl','1'),
	(123505,1,0,'3589-21-7','Consistent with Molecular Formula','C20H27ClN2',330.8997,'Temaril\nTrimepramine\nSapilent hydrochloride\nTrimeprimine hydrochloride\nTrimipramine hydrochloride\nTrimeprimine-hydrochloride\nTrimipromine hydrochloride\nTrimiprimine hydrochloride\nTrimepramine hydrochloride\nTrimepropimine hydrochloride\nTrimeproprimine hydrochloride\n5-[3-(Dimethylamino)-2-methylpropyl]-10,11-dihydro-5H-dibenz[b,f]azepine hydrochloride\n5H-Dibenz[b,f]azepine, 10,11-dihydro-5-[3-(dimethylamino)-2-methylpropyl]-, hydrochloride\n5H-Dibenz[b,f]azepine, 10,11-dihydro-5-[3-(dimethylamino)-2-methylpropyl]-, monohydrochloride\nWLN: T C676 BN&T&J B1Y1&1N1&1 &GH\n5H-Dibenz[b,f]azepine-5-propanamine, 10,11-dihydro-N,N,.beta.-trimethyl-, monohydrochloride\n5H-Dibenz[b,f]azepine, 5-[3-(dimethylamino)-2-methylpropyl]-10,11-dihydro-, monohydrochloride','0F4BE99917E67605-FICuS-01-58','0F4BE99917E67605-FICTS-01-37','0FB74E7C286BAF4B-uuuuu-01-37','InChI=1S/C20H26N2.ClH/c1-16(14-21(2)3)15-22-19-10-6-4-8-17(19)12-13-18-9-5-7-11-20(18)22;/h4-11,16H,12-15H2,1-3H3;1H','InChIKey=ZAEWBFAYJAWHJG-UHFFFAOYSA-N','CC(CN(C)C)CN1c2ccccc2CCc2ccccc21.Cl','1'),
	(123506,0,0,'13764-35-7','Consistent with Molecular Formula','C19H22N2S3',374.5762,'7360 Rp\nRP 7360\nDiethylaminoethyl phenothiazinyl-10-dithiocarboxylate\n(Diethylamino)ethyl phenothiazinyl-10-dithiocarboxylate\nWLN: T C666 BN ISJ BYUS&S2N2&2\n10H-Phenothiazine-10-carbodithioic acid, 2-(diethylamino)ethyl ester\nPhenothiazine-10-carbodithioic acid, 2-(diethylamino)ethyl ester\nPhenothiazinyl-10 dithiocarboxylate de diethylaminoethyle','81424CBFC5052667-FICuS-01-47','81424CBFC5052667-FICTS-01-26','81424CBFC5052667-uuuuu-01-F6','InChI=1S/C19H22N2S3/c1-3-20(4-2)13-14-23-19(22)21-15-9-5-7-11-17(15)24-18-12-8-6-10-16(18)21/h5-12H,3-4,13-14H2,1-2H3','InChIKey=MICZDVBNDKRSSR-UHFFFAOYSA-N','CCN(CC)CCSC(=S)N1c2ccccc2Sc2ccccc21',NULL),
	(123507,0,0,'3688-96-8','Consistent with Molecular Formula','C23H31N3O',365.5174,'RP 8307\n4-[(10,11-Dihydro-5H-dibenz[b,f]azepin-5-yl)propyl]-1-piperazineethanol\nWLN: T C676 BN&T&J B3- AT6N DNTJ D2Q\n1-Piperazineethanol, 4-[3-(10,11-dihydro-5H-dibenz[b,f]azepin-5-yl)propyl]-','CDF65B05E4EA8071-FICuS-01-75','CDF65B05E4EA8071-FICTS-01-54','CDF65B05E4EA8071-uuuuu-01-24','InChI=1S/C23H31N3O/c27-19-18-25-16-14-24(15-17-25)12-5-13-26-22-8-3-1-6-20(22)10-11-21-7-2-4-9-23(21)26/h1-4,6-9,27H,5,10-19H2','InChIKey=BQEOSMDPXWVFFD-UHFFFAOYSA-N','OCCN1CCN(CCCN2c3ccccc3CCc3ccccc32)CC1',NULL),
	(123508,0,0,NULL,'Consistent with Molecular Formula','C20H23ClN4OS',402.9409,NULL,'5DF9D88D363190CC-FICuS-01-73','5DF9D88D363190CC-FICTS-01-52','5DF9D88D363190CC-uuuuu-01-22','InChI=1S/C20H23ClN4OS/c21-15-6-7-17-19(14-15)27-18-5-2-1-4-16(18)25(17)9-3-8-23-10-12-24(13-11-23)20(22)26/h1-2,4-7,14H,3,8-13H2,(H2,22,26)','InChIKey=HTUNPWGJCDURHI-UHFFFAOYSA-N','NC(=O)N1CCN(CCCN2c3ccccc3Sc3cc(Cl)ccc32)CC1',NULL),
	(123509,0,0,'3773-37-3','Consistent with Molecular Formula','C22H30N4O4S3',510.6834,'RP 9260\n9260 Rp\nN,N-Dimethyl-10-[3-[4-(methylsulfonyl)-1-piperazinyl]propyl]phenothiazine-2-sulfonamide\nWLN: T C666 BN ISJ ESWN1&1 B3- AT6N DNTJ DSW1\n10H-Phenothiazine-2-sulfonamide, N,N-dimethyl-10-[3-[4-(4-methylsulfonyl)-1-piperazinyl]propyl]-\nPhenothiazine-2-sulfonamide, N,N-dimethyl-10-[3-[4-(methylsulfonyl)-1-piperazinyl]propyl]-','2D71D575227762D8-FICuS-01-40','2D71D575227762D8-FICTS-01-1F','2D71D575227762D8-uuuuu-01-EF','InChI=1S/C22H30N4O4S3/c1-23(2)33(29,30)18-9-10-22-20(17-18)26(19-7-4-5-8-21(19)31-22)12-6-11-24-13-15-25(16-14-24)32(3,27)28/h4-5,7-10,17H,6,11-16H2,1-3H3','InChIKey=GCQSBCDRVDTMSX-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc2c(c1)N(CCCN1CCN(S(C)(=O)=O)CC1)c1ccccc1S2',NULL),
	(123510,0,0,'1641-74-3','Consistent with Molecular Formula','C18H26N2O9',414.4114,'Eucast\n53 IIC\nManlate\n53-11 C\nSoclidan\nEuclidan\nProvasan\nEuclidan, citrate\nNicametate citrate\nNicametate dihydrogen citrate\n2-Diethylaminoethyl nicotinate citrate\n3-Diethylaminoethoxycarbonylpyridine citrate\n3-Pyridinecarboxylic acid, 2-(diethylamino)ethyl ester, 2-hydroxy-1,2,3-propanetricarboxylate (1:1)\nNicotinic acid, 2-(diethylamino)ethyl ester, citrate (1:1)','0FDBB056EB1BB290-FICuS-01-77','0FDBB056EB1BB290-FICTS-01-56','B79B91EA84B18DC8-uuuuu-01-30','InChI=1S/C12H18N2O2.C6H8O7/c1-3-14(4-2)8-9-16-12(15)11-6-5-7-13-10-11;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-7,10H,3-4,8-9H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=IABBAGAOMDWOCW-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cccnc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(123511,0,0,'887-97-8','Consistent with Molecular Formula','C15H11NO',221.258,'Acetamide, 2-fluoren-9-ylidene-\nFluorene-.DELTA.9,.alpha.-acetamide','AA0B0D75A6AE2CCE-FICuS-01-95','AA0B0D75A6AE2CCE-FICTS-01-74','AA0B0D75A6AE2CCE-uuuuu-01-44','InChI=1S/C15H11NO/c16-15(17)9-14-12-7-3-1-5-10(12)11-6-2-4-8-13(11)14/h1-9H,(H2,16,17)','InChIKey=YCUSZRYWAWYUAT-UHFFFAOYSA-N','NC(=O)C=C1c2ccccc2-c2ccccc21',NULL),
	(123512,6,0,'511-09-1','Consistent with Molecular Formula','C32H41N5O5',575.7064,'Ergokryptine\n.alpha.-Ergocryptine\n.alpha.-Ergokryptine\nWLN: T C6656 1A P GN LM CUTT&&J G1 EVM- DT B565 CO EVN HVNTJ BQ DY1&1 G1Y1&1\nErgotaman-3\',6\',18-trione, 12\'-hydroxy-2\'-(1-methylethyl)-5\'-(2-methylpropyl)-, (5\'.alpha.)-\nErgocryptine','B509525093AF6A39-FICuS-01-49','B509525093AF6A39-FICTS-01-28','B509525093AF6A39-uuuuu-01-F8','InChI=1S/C32H41N5O5/c1-17(2)12-25-29(39)36-11-7-10-26(36)32(41)37(25)30(40)31(42-32,18(3)4)34-28(38)20-13-22-21-8-6-9-23-27(21)19(15-33-23)14-24(22)35(5)16-20/h6,8-9,13,15,17-18,20,24-26,33,41H,7,10-12,14,16H2,1-5H3,(H,34,38)','InChIKey=YDOTUXAWKBPQJW-UHFFFAOYSA-N','CC(C)CC1C(=O)N2CCCC2C2(O)OC(NC(=O)C3C=C4c5cccc6[nH]cc(c56)CC4N(C)C3)(C(C)C)C(=O)N12','1'),
	(123513,7,0,NULL,'Consistent with Molecular Formula','C35H41N5O5',611.7394,NULL,'3459627000B18EBB-FICuS-01-3F','3459627000B18EBB-FICTS-01-1E','3459627000B18EBB-uuuuu-01-EE','InChI=1S/C35H41N5O5/c1-20(2)34(37-31(41)23-16-25-24-11-7-12-26-30(24)22(18-36-26)17-27(25)38(3)19-23)33(43)40-28(15-21-9-5-4-6-10-21)32(42)39-14-8-13-29(39)35(40,44)45-34/h4-7,9-12,16,20,22-23,27-29,36,44H,8,13-15,17-19H2,1-3H3,(H,37,41)','InChIKey=RXYSVZYOBRBNAM-UHFFFAOYSA-N','CC(C)C1(NC(=O)C2C=C3c4cccc5c4C(CN5)CC3N(C)C2)OC2(O)C3CCCN3C(=O)C(Cc3ccccc3)N2C1=O','1'),
	(123514,6,0,NULL,'Consistent with Molecular Formula','C38H45N5O6',667.8034,NULL,'04B9A34ABBA1A7E8-FICuS-01-7A','04B9A34ABBA1A7E8-FICTS-01-59','32B7F412B165BDA1-uuuuu-01-07','InChI=1S/C35H39N5O5.C3H6O/c1-20(2)34(37-31(41)23-16-25-24-11-7-12-26-30(24)22(18-36-26)17-27(25)38(3)19-23)33(43)40-28(15-21-9-5-4-6-10-21)32(42)39-14-8-13-29(39)35(40,44)45-34;1-3(2)4/h4-7,9-12,16,18,20,23,27-29,36,44H,8,13-15,17,19H2,1-3H3,(H,37,41);1-2','InChIKey=KLCPSOZJNHEZCW-UHFFFAOYSA-N','CC(C)=O.CC(C)C1(NC(=O)C2C=C3c4cccc5[nH]cc(c45)CC3N(C)C2)OC2(O)C3CCCN3C(=O)C(Cc3ccccc3)N2C1=O','1'),
	(123515,3,0,'2312-50-7','Consistent with Molecular Formula','C23H25N3O',359.47,NULL,'1EDA397E37D8FBBE-FICuS-01-9F','1EDA397E37D8FBBE-FICTS-01-7E','1EDA397E37D8FBBE-uuuuu-01-4E','InChI=1S/C23H25N3O/c1-26-14-17(23(27)25-12-15-6-3-2-4-7-15)10-19-18-8-5-9-20-22(18)16(13-24-20)11-21(19)26/h2-9,13,17,19,21,24H,10-12,14H2,1H3,(H,25,27)','InChIKey=DQTSDEYOCSXPHO-UHFFFAOYSA-N','CN1CC(C(=O)NCc2ccccc2)CC2c3cccc4[nH]cc(c34)CC21','1'),
	(123516,3,0,NULL,'Consistent with Molecular Formula','C20H27N3O',325.4528,NULL,'65FFA1D3C5A6CB35-FICuS-01-83','65FFA1D3C5A6CB35-FICTS-01-62','65FFA1D3C5A6CB35-uuuuu-01-32','InChI=1S/C20H27N3O/c1-3-4-8-21-20(24)14-9-16-15-6-5-7-17-19(15)13(11-22-17)10-18(16)23(2)12-14/h5-7,9,13-14,18,22H,3-4,8,10-12H2,1-2H3,(H,21,24)','InChIKey=BQWOUVRGIVRMCJ-UHFFFAOYSA-N','CCCCNC(=O)C1C=C2c3cccc4c3C(CN4)CC2N(C)C1','1'),
	(123517,3,0,'50504-27-3','Consistent with Molecular Formula','C20H27N3O',325.4528,NULL,'4DB5E15F29EE85CA-FICuS-01-8D','4DB5E15F29EE85CA-FICTS-01-6C','4DB5E15F29EE85CA-uuuuu-01-3C','InChI=1S/C20H27N3O/c1-3-4-8-21-20(24)14-9-16-15-6-5-7-17-19(15)13(11-22-17)10-18(16)23(2)12-14/h5-7,11,14,16,18,22H,3-4,8-10,12H2,1-2H3,(H,21,24)','InChIKey=YWYWNPNJIAXPHW-UHFFFAOYSA-N','CCCCNC(=O)C1CC2c3cccc4[nH]cc(c34)CC2N(C)C1','1'),
	(123518,4,0,NULL,'Consistent with Molecular Formula','C20H28N4O3',372.4662,NULL,'8441A48DFED171B3-FICuS-01-66','8441A48DFED171B3-FICTS-01-45','8441A48DFED171B3-uuuuu-01-15','InChI=1S/C20H28N4O3/c1-3-4-5-21-20(25)13-6-15-16-8-14(24(26)27)9-17-19(16)12(10-22-17)7-18(15)23(2)11-13/h8-9,12-13,15,18,22H,3-7,10-11H2,1-2H3,(H,21,25)','InChIKey=XCRVTHJJDBWBHK-UHFFFAOYSA-N','CCCCNC(=O)C1CC2c3cc([N+](=O)[O-])cc4c3C(CN4)CC2N(C)C1','1'),
	(123519,3,0,'2300-80-3','Consistent with Molecular Formula','C22H29N3O',351.4906,NULL,'9EC840FF130DE17F-FICuS-01-7B','9EC840FF130DE17F-FICTS-01-5A','9EC840FF130DE17F-uuuuu-01-2A','InChI=1S/C22H29N3O/c1-25-13-15(22(26)24-16-6-3-2-4-7-16)10-18-17-8-5-9-19-21(17)14(12-23-19)11-20(18)25/h5,8-9,12,15-16,18,20,23H,2-4,6-7,10-11,13H2,1H3,(H,24,26)','InChIKey=KOFNTRSDRGFTGZ-UHFFFAOYSA-N','CN1CC(C(=O)NC2CCCCC2)CC2c3cccc4[nH]cc(c34)CC21','1'),
	(123520,3,0,'50504-29-5','Consistent with Molecular Formula','C24H35N3O',381.56,NULL,'8BD99B7AF2F9F940-FICuS-01-8B','8BD99B7AF2F9F940-FICTS-01-6A','8BD99B7AF2F9F940-uuuuu-01-3A','InChI=1S/C24H35N3O/c1-4-6-11-27(12-7-5-2)24(28)18-13-20-19-9-8-10-21-23(19)17(15-25-21)14-22(20)26(3)16-18/h8-10,15,18,20,22,25H,4-7,11-14,16H2,1-3H3','InChIKey=ZZUAEJCPQBSYOV-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C1CC2c3cccc4[nH]cc(c34)CC2N(C)C1','1'),
	(123521,3,0,'50504-30-8','Consistent with Molecular Formula','C19H25N3O',311.426,NULL,'79ABF707F9441448-FICuS-01-56','79ABF707F9441448-FICTS-01-35','79ABF707F9441448-uuuuu-01-05','InChI=1S/C19H25N3O/c1-11(2)21-19(23)13-7-15-14-5-4-6-16-18(14)12(9-20-16)8-17(15)22(3)10-13/h4-6,9,11,13,15,17,20H,7-8,10H2,1-3H3,(H,21,23)','InChIKey=ZNYNLJUKJWWUBX-UHFFFAOYSA-N','CC(C)NC(=O)C1CC2c3cccc4[nH]cc(c34)CC2N(C)C1','1'),
	(123522,3,0,NULL,'Consistent with Molecular Formula','C18H23N3O',297.3992,NULL,'DEB7BF207BCE0CC2-FICuS-01-9C','DEB7BF207BCE0CC2-FICTS-01-7B','DEB7BF207BCE0CC2-uuuuu-01-4B','InChI=1S/C18H23N3O/c1-3-19-18(22)12-7-14-13-5-4-6-15-17(13)11(9-20-15)8-16(14)21(2)10-12/h4-6,9,12,14,16,20H,3,7-8,10H2,1-2H3,(H,19,22)','InChIKey=OZUHSEMCLZDAGN-UHFFFAOYSA-N','CCNC(=O)C1CC2c3cccc4[nH]cc(c34)CC2N(C)C1','1'),
	(123523,2,1,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C23H27?N3O5',425.4834,NULL,'227C34ED791910BA-FICuS-01-53','227C34ED791910BA-FICTS-01-32','227C34ED791910BA-uuuuu-01-02','InChI=1S/C19H23N3O.C4H4O4/c1-11(2)21-19(23)13-7-15-14-5-4-6-16-18(14)12(9-20-16)8-17(15)22(3)10-13;5-3(6)1-2-4(7)8/h4-7,9,11,13,17,20H,8,10H2,1-3H3,(H,21,23);1-2H,(H,5,6)(H,7,8)','InChIKey=UMGLFUQISKBALO-UHFFFAOYSA-N','*.CC(C)NC(=O)C1C=C2c3cccc4[nH]cc(c34)CC2N(C)C1.O=C(O)/C=C/C(=O)O','1'),
	(123524,3,0,NULL,'Consistent with Molecular Formula','C19H25N3O',311.426,NULL,'328EF99BAA5A128E-FICuS-01-7B','328EF99BAA5A128E-FICTS-01-5A','328EF99BAA5A128E-uuuuu-01-2A','InChI=1S/C19H25N3O/c1-11(2)21-19(23)13-7-15-14-5-4-6-16-18(14)12(9-20-16)8-17(15)22(3)10-13/h4-7,11-13,17,20H,8-10H2,1-3H3,(H,21,23)','InChIKey=WMKVYPIACLQOAI-UHFFFAOYSA-N','CC(C)NC(=O)C1C=C2c3cccc4c3C(CN4)CC2N(C)C1','1'),
	(123525,4,0,NULL,'Consistent with Molecular Formula','C19H27N3O',313.4418,NULL,'BAE717FF10A72392-FICuS-01-63','BAE717FF10A72392-FICTS-01-42','BAE717FF10A72392-uuuuu-01-12','InChI=1S/C19H27N3O/c1-11(2)21-19(23)13-7-15-14-5-4-6-16-18(14)12(9-20-16)8-17(15)22(3)10-13/h4-6,11-13,15,17,20H,7-10H2,1-3H3,(H,21,23)','InChIKey=LFPIFICQLAOGOM-UHFFFAOYSA-N','CC(C)NC(=O)C1CC2c3cccc4c3C(CN4)CC2N(C)C1','1'),
	(123526,4,0,NULL,'Consistent with Molecular Formula','C22H30BrN3O2',448.4019,NULL,'EA9A3383B263E909-FICuS-01-5C','EA9A3383B263E909-FICTS-01-3B','EA9A3383B263E909-uuuuu-01-0B','InChI=1S/C22H30BrN3O2/c1-4-5-8-24-22(28)15-9-16-19(25(3)11-15)10-14-12-26(13(2)27)18-7-6-17(23)21(16)20(14)18/h6-7,14-16,19H,4-5,8-12H2,1-3H3,(H,24,28)','InChIKey=GSMNSDCIJDOINR-UHFFFAOYSA-N','CCCCNC(=O)C1CC2c3c(Br)ccc4c3C(CC2N(C)C1)CN4C(C)=O','1'),
	(123527,4,0,'50504-58-0','Consistent with Molecular Formula','C20H29N3O',327.4686,NULL,'981FC890C8ED6536-FICuS-01-6B','981FC890C8ED6536-FICTS-01-4A','981FC890C8ED6536-uuuuu-01-1A','InChI=1S/C20H29N3O/c1-3-4-8-21-20(24)14-9-16-15-6-5-7-17-19(15)13(11-22-17)10-18(16)23(2)12-14/h5-7,13-14,16,18,22H,3-4,8-12H2,1-2H3,(H,21,24)','InChIKey=SCUGPBFSVVGRAM-UHFFFAOYSA-N','CCCCNC(=O)C1CC2c3cccc4c3C(CN4)CC2N(C)C1','1'),
	(123528,4,0,NULL,'Consistent with Molecular Formula','C20H29N3O',327.4686,NULL,'981FC890C8ED6536-FICuS-01-6B','981FC890C8ED6536-FICTS-01-4A','981FC890C8ED6536-uuuuu-01-1A','InChI=1S/C20H29N3O/c1-3-4-8-21-20(24)14-9-16-15-6-5-7-17-19(15)13(11-22-17)10-18(16)23(2)12-14/h5-7,13-14,16,18,22H,3-4,8-12H2,1-2H3,(H,21,24)','InChIKey=SCUGPBFSVVGRAM-UHFFFAOYSA-N','CCCCNC(=O)C1CC2c3cccc4c3C(CN4)CC2N(C)C1','1'),
	(123529,1,0,'14362-31-3','Consistent with Molecular Formula','C18H22Cl2N2',337.2912,'Perazil\nEramide\nHistantin\nDi-Paralene\nChlorcylizine\nAh-289 hydrochloride\ncomponent of Mantadil\ncomponent of Fedrazil\nDiparalene hydrochloride\nChlorcyclizinium chloride\nChlorcyclizine hydrochloride\nDi-Paralene monohydrochloride\nChlorocyclizine hydrochloride\n1-(p-Chlorobenzhydryl)-4-methylpiperazine hydrochloride\n1-(p-Chloro-.alpha.-phenylbenzyl)-4-methylpiperazine hydrochloride\nPiperazine, 1-(p-chloro-.alpha.-phenylbenzyl)-4-methyl-, hydrochloride\nWLN: T6N DNTJ AYR&R DG& D &GH\nWLN: T6M DNTJ DYR&R DG &GH\nPiperazine, 1-[(4-chlorophenyl)phenylmethyl]-4-methyl-, monohydrochloride\nPiperazine, 1-(p-chloro-.alpha.-phenylbenzyl)-4-methyl-, monohydrochloride','57266674ADFBA5CD-FICuS-01-7C','57266674ADFBA5CD-FICTS-01-5B','57DAC19192767C83-uuuuu-01-02','InChI=1S/C18H21ClN2.ClH/c1-20-11-13-21(14-12-20)18(15-5-3-2-4-6-15)16-7-9-17(19)10-8-16;/h2-10,18H,11-14H2,1H3;1H','InChIKey=MSIJLVMSKDXAQN-UHFFFAOYSA-N','CN1CCN(C(c2ccccc2)c2ccc(Cl)cc2)CC1.Cl','1'),
	(123530,0,0,'59-46-1','Consistent with Molecular Formula','C13H20N2O2',236.3132,'Procain\nJenacain\nNovocain\nAllocaine\nDuracaine\nGerovital\nNovocaine\nJenacaine\nNorocaine\nSpinocaine\nNissocaine\nScurocaine\nGerovital H-3\nProcaine, base\nDiethylaminoethyl p-aminobenzoate\np-Aminobenzoyldiethylaminoethanol\n2-Diethylaminoethyl 4-aminobenzoate\n2-(Diethylamino)ethyl p-aminobenzoate\n.beta.-Diethylaminoethyl 4-aminobenzoate\n.beta.-(Diethylamino)ethyl p-aminobenzoate\n4-Aminobenzoic acid diethylaminoethyl ester\np-Aminobenzoic acid 2-diethylaminoethyl ester\nWLN: ZR DVO2N2&2\nBenzoic acid, 4-amino-, 2-(diethylamino)ethyl ester\nBenzoic acid, p-amino-, 2-(diethylamino)ethyl ester\nProcaine\nVitamin H3','3F7954D66CB8622E-FICuS-01-65','3F7954D66CB8622E-FICTS-01-44','3F7954D66CB8622E-uuuuu-01-14','InChI=1S/C13H20N2O2/c1-3-15(4-2)9-10-17-13(16)11-5-7-12(14)8-6-11/h5-8H,3-4,9-10,14H2,1-2H3','InChIKey=MFDFERRIHVXMIY-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(N)cc1',NULL),
	(123531,1,0,'1982-36-1','Consistent with Molecular Formula','C19H24?Cl2N2',351.318,'SA-97\nHomochlorcylizine\nSA 97 dihydrochloride\nHomochlorocyclizine dihydrochloride\nHomochlorcyclizine, dihydrochloride\nHomochlorocyclizine, dihydrochloride\n1-(p-Chloro-.alpha.-phenylbenzyl)hexahydro-4-methyl-1H-1,4-diazepine, dihydrochloride\n1-H,4-Diazepine, 1-(p-chloro-.alpha.-phenylbenzyl)hexahydro-4-methyl-, dihydrochloride\nWLN: T7N DNTJ AYR&R DG& D1 &GH 2\n1H-1,4-Diazepine, 1-(p-chloro-.alpha.-phenylbenzyl)hexahydro-4-methyl-, dihydrochloride\nHomochlorcyclizine, hydrochloride','2CB541BFDDC29802-FICuS-01-70','2CB541BFDDC29802-FICTS-01-4F','2CB541BFDDC29802-uuuuu-01-1F','InChI=1S/C19H23ClN2.ClH/c1-21-12-5-13-22(15-14-21)19(16-6-3-2-4-7-16)17-8-10-18(20)11-9-17;/h2-4,6-11,19H,5,12-15H2,1H3;1H','InChIKey=BDIJPBVLZALCFW-UHFFFAOYSA-N','*.CN1CCCN(C(c2ccccc2)c2ccc(Cl)cc2)CC1.Cl','1'),
	(123532,1,0,'2152-34-3','Consistent with Molecular Formula','C9H8N2O2',176.1744,'Pemoline\nFio\nPIO\nP 10\nYh 1\nSofro\nNPL 1\nHyton\nNitan\nRonyl\nH 310\nSistra\nPondex\nPn/135\nPioxol\nPT 360\nOkodon\nMyamin\nLA 956\nCylert\nC- 293\nTradon\nStimul\nVolital\nPemolin\nFwh-352\nEndolin\nA 13397\nSistral\nVolitol\nTradone\nKethamed\nPEMOLINE\nAzoxodon\nSigmadyn\nPomoline\nStimulol\nConstimol\nDantromin\nCentramin\nBetanamin\nAzoxodone\nPhenilone\nPhenalone\nAzoksodon\nDeltamine\nFenoxazol\nPhenoxazole\nAbbott 13397\nJuston-Wirkstoff\nPhenylisohydantoin\nPhenylpseudohydantoin\nPheniminooxazolidinone\n5-Phenyl-2-imino-4-oxazolidine\n2-Imino-5-phenyl-4-oxazolidinone\n5-Phenyl-2-imino-4-oxazolidinone\n4-Oxazolidinone, 2-imino-5-phenyl-\nWLN: T5OYMV EHJ BUM ER\n4(5H)-Oxazolone, 2-amino-5-phenyl-\n4(5H)-Oxazolone, 2-amino-5-phenyl-\nDeltamin','5805892D17D142EF-FICuS-01-4E','E92E92EB97A82BF6-FICTS-01-66','5805892D17D142EF-uuuuu-01-FD','InChI=1S/C9H8N2O2/c10-9-11-8(12)7(13-9)6-4-2-1-3-5-6/h1-5,7H,(H2,10,11,12)','InChIKey=NRNCYVBFPDDJNE-UHFFFAOYSA-N','NC1=NC(=O)C(c2ccccc2)O1','1'),
	(123533,0,1,'25333-83-9','Consistent with Molecular Formula','C24H28N2O5S',456.5556,'Propiolpromazine\nPropiopromazine maleate\nPropionylpromazine maleate\n1-Propanone, 1-[10-[3-(dimethylamino)propyl]-2-phenothiazinyl]-, maleate (1:1)','28D2AF43B9D9C212-FICuS-01-65','28D2AF43B9D9C212-FICTS-01-44','87EF1A2BE3C9B168-uuuuu-01-2B','InChI=1S/C20H24N2OS.C4H4O4/c1-4-18(23)15-10-11-20-17(14-15)22(13-7-12-21(2)3)16-8-5-6-9-19(16)24-20;5-3(6)1-2-4(7)8/h5-6,8-11,14H,4,7,12-13H2,1-3H3;1-2H,(H,5,6)(H,7,8)','InChIKey=BBYDPETWONYPJS-UHFFFAOYSA-N','CCC(=O)c1ccc2c(c1)N(CCCN(C)C)c1ccccc1S2.O=C(O)/C=C/C(=O)O','1'),
	(123534,1,0,'3734-26-7','Consistent with Molecular Formula','C10H16N2',164.2498,'MO-482\nA 17767\nMetfendrazine\n1-Methyl-1-(.alpha.-methylphenethyl)hydrazine\nWLN: ZN1&Y1&1R\nHydrazine, 1-methyl-1-(.alpha.-methylphenethyl)-','4032738269FB3DE7-FICuS-01-4E','4032738269FB3DE7-FICTS-01-2D','4032738269FB3DE7-uuuuu-01-FD','InChI=1S/C10H16N2/c1-9(12(2)11)8-10-6-4-3-5-7-10/h3-7,9H,8,11H2,1-2H3','InChIKey=MCBDVQRENMFNSU-UHFFFAOYSA-N','CC(Cc1ccccc1)N(C)N','1'),
	(123535,0,1,'95-04-5','Consistent with Molecular Formula','C7H12N2O2',156.184,'Levil\nEktyl\nEctyn\nAstyn\nEcton\nNostal\nA18285\nActine\nEctyda\nCronil\nNestyn\nU 8771\nNastyn\nEctida\nMa-110\nNostyn\nNostin\nSedarex\nTranzer\nDisteol\nLevanil\nPacetyn\nEuplacid\nCrotural\nEctylurea\nEctilurea\nDistessol\nNeocrosedin\nNeuroprocin\nEktylcarbamid\nEctylcarbamide\n2-Ethylcrotonylurea\n2-Ethyl-cis-crotonylurea\ncis-(2-Ethylcrotonyl) urea\n(2-Ethyl-cis-crotonyl)urea\nUrea, (2-ethylcrotonoyl)-, cis-\n(.alpha.-Ethyl-cis-crotonyl)carbamide\nWLN: ZVMVY2&U2\n2-Butenamide, N-(aminocarbonyl)-2-ethyl-, (Z)-\nUrea, (2-ethylcrotonoyl)-, (Z)-','70E48BEB70638186-FICuS-01-4F','70E48BEB70638186-FICTS-01-2E','70E48BEB70638186-uuuuu-01-FE','InChI=1S/C7H12N2O2/c1-3-5(4-2)6(10)9-7(8)11/h3H,4H2,1-2H3,(H3,8,9,10,11)','InChIKey=QCUPYFTWJOZAOB-UHFFFAOYSA-N','C/C=C(/CC)C(=O)NC(N)=O','1'),
	(123536,0,0,'127-48-0','Consistent with Molecular Formula','C6H9NO3',143.142,'Edion\nPtimal\nA 2297\nEpixal\nPitmal\nPetidon\nPetilep\nTridone\nAbsetil\nEpidone\nEtydion\nTridion\nTredione\nTridione\nPetidion\nTricione\nEpidione\nTrimetin\nTrimedal\nAbsentol\nTridilona\nConvenixa\nPetimalin\nTioxanona\nTrilidona\nTrimedone\nTrimethin\nTromedone\nTroxidone\nConvexina\nTriozanona\nTrioxanona\nNeo-Absentol\nTrimetadione\nTrimethadion\nTrimethdione\nTrimethadione\nMinoaleuiatin\nMinoaleviatin\nMino-Aleviatin\n3,5,5-Trimethyl-2,4-oxazolidinedione\n3,3,5-Trimethyl-2,4-diketooxazolidine\nWLN: T5OVNV EHJ C1 E1 E1\n2,4-Oxazolidinedione, 3,5,5-trimethyl-\n2,4-Oxazolidinedione, 3,5,5-trimethyl-','2C7FAD165B80295C-FICuS-01-67','2C7FAD165B80295C-FICTS-01-46','2C7FAD165B80295C-uuuuu-01-16','InChI=1S/C6H9NO3/c1-6(2)4(8)7(3)5(9)10-6/h1-3H3','InChIKey=IRYJRGCIQBGHIV-UHFFFAOYSA-N','CN1C(=O)OC(C)(C)C1=O',NULL),
	(123537,0,0,'2521-01-9','Consistent with Molecular Formula','C13H17NO2',219.2828,'Encyprate\nA 19757\nA-19757\nMO 1255\nMO-1255\nEthyl N-benzylcyclopropanecarbamate\nEthyl N-benzyl-N-cyclopropylcarbamate\nWLN: L3TJ AN1R&VO2\nCarbamic acid, cyclopropyl(phenylmethyl)-, ethyl ester\nCyclopropanecarbamic acid, N-benzyl-, ethyl ester','FAACB385B370D8D0-FICuS-01-80','FAACB385B370D8D0-FICTS-01-5F','FAACB385B370D8D0-uuuuu-01-2F','InChI=1S/C13H17NO2/c1-2-16-13(15)14(12-8-9-12)10-11-6-4-3-5-7-11/h3-7,12H,2,8-10H2,1H3','InChIKey=OGXBVBBMMWSZJO-UHFFFAOYSA-N','CCOC(=O)N(Cc1ccccc1)C1CC1',NULL),
	(123538,1,0,'51-57-0','Consistent with Molecular Formula','C10H16ClN',185.6961,'DOE\nD-O-E\nDextim\nDeofed\nDee -5\nDosoxy\nDetrex\nDestim\nAdipex\nHyphet\nDexoval\nDesoxyn\nDesodex\nDesepin\nDes-O-E\nDee -10\nDexstim\nChestox\nDoxyfed\nGerovit\nSyndrox\nDrinalfa\nTonedron\nDesoxyne\nEfroxine\nDesoxo-5\nPervitin\nDesamine\nDesyphed\nDes-Oxa-d\nDesoxyfed\nEufodrinal\nDee Dex 10\nUsaf el-36\nObedrin-LA\nDesoxedrine\nMethylisomyn\nSoxysympamine\nDeoxyphedrine\nDesoxyephedrine\nMethylamphetamine\ncomponent of Fetamin\nDexoval hydrochloride\nNorodin hydrochloride\nEfroxine hydrochloride\nDesyphed hydrochloride\nMethedrine hydrochloride\nMethaphetaminium chloride\nSemoxydrine hydrochloride\nMethamphetaminium chloride\n(+)-Methaphetamine chloride\n(+)-Methamphetamine chloride\nMetamphetamine hydrochloride\nMethamphetamine hydrochloride\nd-Methaphetamine hydrochloride\nd-Deoxyephedrine hydrochloride\nd-Methamphetamine hydrochloride\nD-METHAMPHETAMINE HYDROCHLORIDE\nMethylamphetamine hydrochloride\nd-Desoxyephedrine hydrochloride\n(+)-Metamphetamine hydrochloride\n(+)-Methaphetamine hydrochloride\n(+)-Methamphetamine hydrochloride\nN-Methylamphetamine hydrochloride\n(+)-Methylamphetamine hydrochloride\nS-(+)-Methamphetamine hydrochloride\n(+)-N-Methylamphetamine hydrochloride\nBenzeneethanamine, N,.alpha.-dimethyl-, (S)-\nPhenethylamine, N,.alpha.-dimethyl-, (S)-(+)-\n(+)-2-Methylamino-2-phenylpropane hydrochloride\nD-N,.alpha.-Dimethylphenethylamine hydrochloride\n(+)-N,.alpha.-Dimethylphenethylamine hydrochloride\nD-N-Methyl-.beta.-phenylisopropylamine hydrochloride\nPhenethylamine, N,.alpha.-dimethyl-, hydrochloride, (+)-\nWLN: 1MY1R &GH\nBenzeneethanamine, N,.alpha.-dimethyl-, hydrochloride, (S)-\nPhenethylamine, N,.alpha.-dimethyl-, hydrochloride, (S)-(+)-\nIsophen\nMethedrine','B4B51B3B18890B96-FICuS-01-57','B4B51B3B18890B96-FICTS-01-36','B449BCDE2704D2D8-uuuuu-01-26','InChI=1S/C10H15N.ClH/c1-9(11-2)8-10-6-4-3-5-7-10;/h3-7,9,11H,8H2,1-2H3;1H','InChIKey=TWXDDNPPQUTEOV-UHFFFAOYSA-N','CNC(C)Cc1ccccc1.Cl','1'),
	(123539,1,0,'4298-16-2','Consistent with Molecular Formula','C10H16ClN',185.6961,'Methampex\n(.+-.)-Madrine\nDesoxyephedrine hydrochloride\ndl-Methamphetaminehydrochloride\ndl-Deoxyephedrine hydrochloride\nDL-METHAMPHETAMINE HYDROCHLORIDE\ndl-Methamphetamine hydrochloride\ndl-Desoxyephedrine hydrochloride\ndl-Methanphetamine hydrochloride\n(.+-.)-Methamphetamine hydrochloride\ndl-N-Methyl-.beta.-phenylisopropylamine hydrochloride\nWLN: 1MY1R &GH -R\nBenzeneethanamine, N,.alpha.-dimethyl-, hydrochloride, (.+-.)-\nPhenethylamine, N,.alpha.-dimethyl-, hydrochloride, (.+-.)-','B4B51B3B18890B96-FICuS-01-57','B4B51B3B18890B96-FICTS-01-36','B449BCDE2704D2D8-uuuuu-01-26','InChI=1S/C10H15N.ClH/c1-9(11-2)8-10-6-4-3-5-7-10;/h3-7,9,11H,8H2,1-2H3;1H','InChIKey=TWXDDNPPQUTEOV-UHFFFAOYSA-N','CNC(C)Cc1ccccc1.Cl','1'),
	(123540,0,0,'115-76-4','Consistent with Molecular Formula','C7H16O2',132.2022,'MC 1415\nPrendiol\nPenderol\nPrenderol\nDietilpropandiolo\n2,2-Diethylpropanediol-1,3\n2,2-Diethylpropane-1,3-diol\n2,2-Diethyl-1,3-propanediol\nWLN: Q1X2 & 2 & 1Q\n1,3-Propanediol, 2,2-diethyl-\n1,3-Propanediol, 2,2-diethyl-\nDEP\nDi-aethyl-propanediol','7524AEE37E2B878E-FICuS-01-73','7524AEE37E2B878E-FICTS-01-52','7524AEE37E2B878E-uuuuu-01-22','InChI=1S/C7H16O2/c1-3-7(4-2,5-8)6-9/h8-9H,3-6H2,1-2H3','InChIKey=XRVCFZPJAHWYTB-UHFFFAOYSA-N','CCC(CC)(CO)CO',NULL),
	(123541,1,0,'533-06-2','Consistent with Molecular Formula','C11H15NO4',225.2438,'Sq 2303\nMC 2303\nMc 2303\nTolseram\nKimavoxyl\nMephenesin carbamate\n3-o-Toloxy-2-hydroxypropyl 1-carbamate\n2-Hydroxy-3-o-tolyloxypropyl 1-carbamate\n3-o-Tolyloxy-2-hydroxypropyl 1-carbamate\n1,2-Propanediol,3-(o-tolyloxy)-,1-carbamate\n3-o-Toloxy-1,2-propanediol 1-carbamic acid ester\nCarbamic acid, 2-hydroxy-3-(o-tolyloxy)propyl ester\n1-Carbamoyloxy-2-hydroxy-3-(o-methylphenoxy)propane\nWLN: ZVO1YQ1OR B1\n1,2-Propanediol, 3-(2-methylphenoxy)-, 1-carbamate\n1,2-Propanediol, 3-(o-tolyloxy)-, 1-carbamate','254448008D6F7937-FICuS-01-34','254448008D6F7937-FICTS-01-13','254448008D6F7937-uuuuu-01-E3','InChI=1S/C11H15NO4/c1-8-4-2-3-5-10(8)15-6-9(13)7-16-11(12)14/h2-5,9,13H,6-7H2,1H3,(H2,12,14)','InChIKey=KRPAJLYSLFNDOA-UHFFFAOYSA-N','Cc1ccccc1OCC(O)COC(N)=O','1'),
	(123542,1,0,'3122-01-8','Consistent with Molecular Formula','C19H23ClN2OS',362.9165,'Thiazesim hydrochloride\nAltinil\nSQ 10496\nSQ 10,496\nThiazenone\nThiazesium hydrochloride\n5-[2-(Dimethylamino)ethyl]-2,3-dihydro-2-phenyl-1,5-benzothiazepin-4-(5H)-one hydrochloride\n5-[2-(Dimethylamino)ethyl]-2,3-dihydro-2-phenyl-1,5-benzothiazepin-4(5H)-one monohydrochloride\n1,5-Benzothiazepin-4(5H)-one, 5-[2-(dimethylamino)ethyl]-2,3-dihydro-2-phenyl-,monohydrochloride\nWLN: T67 GNV KS&TJ G2N1&1 JR &GH\n1,5-Benzothiazepin-4(5H)-one, 5-[2-(dimethylamino)ethyl]-2,3-dihydro-2-phenyl-, monohydrochloride\n1,5-Benzothiazepin-4(5H)-one, 5-[2-(dimethylamino)ethyl]-2,3-dihydro-2-phenyl-, monohydrochloride','C13B18DA922A51D0-FICuS-01-56','C13B18DA922A51D0-FICTS-01-35','C1C7BF3FADA7889E-uuuuu-01-50','InChI=1S/C19H22N2OS.ClH/c1-20(2)12-13-21-16-10-6-7-11-17(16)23-18(14-19(21)22)15-8-4-3-5-9-15;/h3-11,18H,12-14H2,1-2H3;1H','InChIKey=IUZXQGCIJLIGLS-UHFFFAOYSA-N','CN(C)CCN1C(=O)CC(c2ccccc2)Sc2ccccc21.Cl','1'),
	(123543,0,0,'5002-47-1','Consistent with Molecular Formula','C32H44F3N3O2S',591.7737,'Lyogen\nModecate\nSQ 10,733\nDapotum D\nModiten-depo\nFlufenazine decanoate\nFluphenazine decanoate\nFluorophenazine decanoate\nWLN: T C666 BN ISJ EXFFF B3- AT6N DNTJ D2OV9\nDecanoic acid, 2-[4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-1-piperazinyl]ethyl ester\nDecanoic acid, 2-[4-[3-[2-(trifluoromethyl)phenothiazin-10-yl]propyl]-1-piperazinyl]ethyl ester','BC9BC6932F613EB3-FICuS-01-78','BC9BC6932F613EB3-FICTS-01-57','BC9BC6932F613EB3-uuuuu-01-27','InChI=1S/C32H44F3N3O2S/c1-2-3-4-5-6-7-8-14-31(39)40-24-23-37-21-19-36(20-22-37)17-11-18-38-27-12-9-10-13-29(27)41-30-16-15-26(25-28(30)38)32(33,34)35/h9-10,12-13,15-16,25H,2-8,11,14,17-24H2,1H3','InChIKey=VIQCGTZFEYDQMR-UHFFFAOYSA-N','CCCCCCCCCC(=O)OCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1',NULL),
	(123544,1,0,'52552-33-7','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'45DE734349B789CF-FICuS-01-6A','45DE734349B789CF-FICTS-01-49','45DE734349B789CF-uuuuu-01-19','InChI=1S/C16H13NO3/c18-14(11-6-2-1-3-7-11)10-16(20)12-8-4-5-9-13(12)17-15(16)19/h1-9,20H,10H2,(H,17,19)','InChIKey=BIOYMYKQUHGHGY-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1ccccc1','1'),
	(123545,2,0,'61306-99-8','Consistent with Molecular Formula','C51H40N4O6',804.9002,NULL,'16BF0AFF0082D0FE-FICuS-01-7C','16BF0AFF0082D0FE-FICTS-01-5B','16BF0AFF0082D0FE-uuuuu-01-2B','InChI=1S/C51H40N4O6/c1-58-43-23-22-35(31-50(33-52)41-20-12-10-14-36(41)24-26-54(50)48(56)38-16-6-4-7-17-38)28-47(43)61-44-30-46(60-3)45(59-2)29-40(44)32-51(34-53)42-21-13-11-15-37(42)25-27-55(51)49(57)39-18-8-5-9-19-39/h4-30H,31-32H2,1-3H3','InChIKey=ZNCQIGIXNMRZOQ-UHFFFAOYSA-N','COc1cc(CC2(C#N)c3ccccc3C=CN2C(=O)c2ccccc2)c(Oc2cc(CC3(C#N)c4ccccc4C=CN3C(=O)c3ccccc3)ccc2OC)cc1OC','1'),
	(123546,5,1,NULL,'Consistent with Molecular Formula','C20H24O5',344.4066,NULL,'EF3AEA0DF349FB3F-FICuS-01-A7','EF3AEA0DF349FB3F-FICTS-01-86','EF3AEA0DF349FB3F-uuuuu-01-56','InChI=1S/C20H24O5/c1-6-9(2)19(22)24-14-8-11(4)15-13(21)7-10(3)16(15)18-17(14)12(5)20(23)25-18/h6-7,12,14,16-18H,8H2,1-5H3','InChIKey=KRHKMQZMQZFVBI-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OC1CC(C)=C2C(=O)C=C(C)C2C2OC(=O)C(C)C12','1'),
	(123547,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O8S2',442.4176,NULL,'C0230762C48ADD6B-FICuS-01-5E','C0230762C48ADD6B-FICTS-01-3D','C0230762C48ADD6B-uuuuu-01-0D','InChI=1S/C15H14N4O8S2/c20-18(21)12-3-1-5-14(9-12)28(24,25)16-7-8-17(11-16)29(26,27)15-6-2-4-13(10-15)19(22)23/h1-6,9-10H,7-8,11H2','InChIKey=WHDQVTVFZCNRRM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)N2CCN(S(=O)(=O)c3cccc([N+](=O)[O-])c3)C2)c1',NULL),
	(123548,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O4S2',421.3126,NULL,'C38B22081EA424D3-FICuS-01-4B','C38B22081EA424D3-FICTS-01-2A','C38B22081EA424D3-uuuuu-01-FA','InChI=1S/C15H14Cl2N2O4S2/c16-12-1-5-14(6-2-12)24(20,21)18-9-10-19(11-18)25(22,23)15-7-3-13(17)4-8-15/h1-8H,9-11H2','InChIKey=SIPXVZFQTHEUEG-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)N1CCN(S(=O)(=O)c2ccc(Cl)cc2)C1',NULL),
	(123549,1,0,'1621-85-8','Consistent with Molecular Formula','C16H12O7',316.2666,'p-Benzoquinone, 2-(5,7-dihydroxy-4-oxo-2-chromanyl)- 5-methoxy-','38DBF45113923EB2-FICuS-01-53','38DBF45113923EB2-FICTS-01-32','38DBF45113923EB2-uuuuu-01-02','InChI=1S/C16H12O7/c1-22-14-5-9(18)8(4-10(14)19)13-6-12(21)16-11(20)2-7(17)3-15(16)23-13/h2-5,13,17,20H,6H2,1H3','InChIKey=LALMIDHSHXJNPR-UHFFFAOYSA-N','COC1=CC(=O)C(C2CC(=O)c3c(O)cc(O)cc3O2)=CC1=O','1'),
	(123550,0,0,'33693-48-0','Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'CA012F4DA386A3F8-FICuS-01-70','CA012F4DA386A3F8-FICTS-01-4F','CA012F4DA386A3F8-uuuuu-01-1F','InChI=1S/C15H16O3/c1-17-15-9-13(10-16)7-8-14(15)18-11-12-5-3-2-4-6-12/h2-9,16H,10-11H2,1H3','InChIKey=PDBXFVPMVYQICB-UHFFFAOYSA-N','COc1cc(CO)ccc1OCc1ccccc1',NULL),
	(123551,0,0,'33688-50-5','Consistent with Molecular Formula','C15H15ClO2',262.7353,NULL,'82B3F1D39C1973F1-FICuS-01-5B','82B3F1D39C1973F1-FICTS-01-3A','82B3F1D39C1973F1-uuuuu-01-0A','InChI=1S/C15H15ClO2/c1-17-15-9-13(10-16)7-8-14(15)18-11-12-5-3-2-4-6-12/h2-9H,10-11H2,1H3','InChIKey=RWYQBTIHSCUXJR-UHFFFAOYSA-N','COc1cc(CCl)ccc1OCc1ccccc1',NULL),
	(123552,0,0,'1700-29-4','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'4BDAC46BDBED8240-FICuS-01-8E','4BDAC46BDBED8240-FICTS-01-6D','4BDAC46BDBED8240-uuuuu-01-3D','InChI=1S/C16H15NO2/c1-18-16-11-13(9-10-17)7-8-15(16)19-12-14-5-3-2-4-6-14/h2-8,11H,9,12H2,1H3','InChIKey=KSOYPRFHKIOHMY-UHFFFAOYSA-N','COc1cc(CC#N)ccc1OCc1ccccc1',NULL),
	(123553,0,0,'29973-91-9','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'4E4A7DD3ED61C0C4-FICuS-01-81','4E4A7DD3ED61C0C4-FICTS-01-60','4E4A7DD3ED61C0C4-uuuuu-01-30','InChI=1S/C16H16O4/c1-19-15-9-13(10-16(17)18)7-8-14(15)20-11-12-5-3-2-4-6-12/h2-9H,10-11H2,1H3,(H,17,18)','InChIKey=AYCIHUSEBJLTBF-UHFFFAOYSA-N','COc1cc(CC(=O)O)ccc1OCc1ccccc1',NULL),
	(123554,0,0,'13255-23-7','Consistent with Molecular Formula','C32H33NO5',511.6164,NULL,'D55925396DC7EC3A-FICuS-01-71','D55925396DC7EC3A-FICTS-01-50','D55925396DC7EC3A-uuuuu-01-20','InChI=1S/C32H33NO5/c1-35-30-19-24(13-15-28(30)37-22-25-9-5-3-6-10-25)17-18-33-32(34)21-27-14-16-29(31(20-27)36-2)38-23-26-11-7-4-8-12-26/h3-16,19-20H,17-18,21-23H2,1-2H3,(H,33,34)','InChIKey=XASSQMNHZJGQPI-UHFFFAOYSA-N','COc1cc(CCNC(=O)Cc2ccc(OCc3ccccc3)c(OC)c2)ccc1OCc1ccccc1',NULL),
	(123555,0,0,'13397-03-0','Consistent with Molecular Formula','C32H32ClNO4',530.0621,NULL,'61C0FFB8A3A0BA91-FICuS-01-79','61C0FFB8A3A0BA91-FICTS-01-58','613C585D9C2D63DF-uuuuu-01-1E','InChI=1S/C32H31NO4.ClH/c1-34-30-18-25(13-14-29(30)36-21-23-9-5-3-6-10-23)17-28-27-20-32(37-22-24-11-7-4-8-12-24)31(35-2)19-26(27)15-16-33-28;/h3-14,18-20H,15-17,21-22H2,1-2H3;1H','InChIKey=CVIJONHKFXTPHH-UHFFFAOYSA-N','COc1cc(CC2=NCCc3cc(OC)c(OCc4ccccc4)cc32)ccc1OCc1ccccc1.Cl',NULL),
	(123556,0,0,NULL,'Consistent with Molecular Formula','C10H16Cl3N3O3',332.6137,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-[bis(2-chloroethyl)amino]-5-ethyl-, monohydrochloride','CDF12659B57F69CA-FICuS-01-82','CDF12659B57F69CA-FICTS-01-61','CD0D81BC8AF2B084-uuuuu-01-2E','InChI=1S/C10H15Cl2N3O3.ClH/c1-2-10(15(5-3-11)6-4-12)7(16)13-9(18)14-8(10)17;/h2-6H2,1H3,(H2,13,14,16,17,18);1H','InChIKey=CLJVDKBJAIHRLB-UHFFFAOYSA-N','CCC1(N(CCCl)CCCl)C(=O)NC(=O)NC1=O.Cl',NULL),
	(123557,3,0,NULL,'Consistent with Molecular Formula','C12H15N5O4S',325.3416,NULL,'82A33F17495E01CF-FICuS-01-57','C74F3EFCF93D65F6-FICTS-01-78','82A33F17495E01CF-uuuuu-01-06','InChI=1S/C12H15N5O4S/c1-5(19)20-6-2-8(21-7(6)3-18)17-4-14-9-10(17)15-12(13)16-11(9)22/h4,6-8,18H,2-3H2,1H3,(H3,13,15,16,22)','InChIKey=NVOWLKRWPPKZRE-UHFFFAOYSA-N','CC(=O)OC1CC(n2cnc3c(=S)nc(N)[nH]c32)OC1CO','1'),
	(123558,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H12N3O9P in C8H13N3O12P2','C8H15N3O13P2',423.1663,NULL,'16DAEA857C685920-FICuS-01-5E','16DAEA857C685920-FICTS-01-3D','A85DCEE2BAE238CB-uuuuu-01-51','InChI=1S/C8H12N3O9P.H3O4P/c12-4-1-9-11(8(15)10-4)7-6(14)5(13)3(20-7)2-19-21(16,17)18;1-5(2,3)4/h1,3,5-7,13-14H,2H2,(H,10,12,15)(H2,16,17,18);(H3,1,2,3,4)','InChIKey=PFNLENKKDNWZDZ-UHFFFAOYSA-N','O=P(O)(O)O.O=c1cnn(C2OC(COP(=O)(O)O)C(O)C2O)c(=O)[nH]1','1'),
	(123559,3,0,'4546-66-1','Consistent with Molecular Formula','C9H13N6O7P',348.2115,NULL,'BA0ED73245393121-FICuS-01-3B','0A3FE5D624819927-FICTS-01-2E','BA0ED73245393121-uuuuu-01-EA','InChI=1S/C9H13N6O7P/c10-9-11-7-6(8(17)12-9)13-14-15(7)5-1-3(16)4(22-5)2-21-23(18,19)20/h3-5,16H,1-2H2,(H2,18,19,20)(H3,10,11,12,17)','InChIKey=HTBIYUOESLMZNP-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(C3CC(O)C(COP(=O)(O)O)O3)c2[nH]1','1'),
	(123560,3,0,NULL,'Consistent with Molecular Formula','C32H31N5O6S',613.6868,NULL,'4BE7846195EA52C3-FICuS-01-5D','DA879D1E4D337FF0-FICTS-01-5E','4BE7846195EA52C3-uuuuu-01-0C','InChI=1S/C32H31N5O6S/c1-19(38)41-25-17-26(37-18-34-27-28(37)35-31(33)36-29(27)44)42-30(25)43-32(20-7-5-4-6-8-20,21-9-13-23(39-2)14-10-21)22-11-15-24(40-3)16-12-22/h4-16,18,25-26,30H,17H2,1-3H3,(H3,33,35,36,44)','InChIKey=WBNWYXTUDAQQSE-UHFFFAOYSA-N','COc1ccc(C(OC2OC(n3cnc4c(=S)nc(N)[nH]c43)CC2OC(C)=O)(c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(123561,3,0,NULL,'Consistent with Molecular Formula','C32H32N6O7',612.6408,NULL,'E136F29A6ED64896-FICuS-01-68','4CC3EB113B12D5C5-FICTS-01-45','E136F29A6ED64896-uuuuu-01-17','InChI=1S/C32H32N6O7/c1-19(39)44-25-17-27(38-29-28(36-37-38)30(40)35-31(33)34-29)45-26(25)18-43-32(20-7-5-4-6-8-20,21-9-13-23(41-2)14-10-21)22-11-15-24(42-3)16-12-22/h4-16,25-27H,17-18H2,1-3H3,(H3,33,34,35,40)','InChIKey=WTSPIBBOHYKXRD-UHFFFAOYSA-N','COc1ccc(C(OCC2OC(n3nnc4c(=O)nc(N)[nH]c43)CC2OC(C)=O)(c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(123562,4,0,'27652-34-2','Consistent with Molecular Formula','C10H15N4O13P3S',524.2288,'Inosine 5\'-(tetrahydrogen triphosphate), 6-thio-','97680CDE7F7C5A40-FICuS-01-72','9AF3EA76FF08B433-FICTS-01-5C','97680CDE7F7C5A40-uuuuu-01-21','InChI=1S/C10H15N4O13P3S/c15-6-4(1-24-29(20,21)27-30(22,23)26-28(17,18)19)25-10(7(6)16)14-3-13-5-8(14)11-2-12-9(5)31/h2-4,6-7,10,15-16H,1H2,(H,20,21)(H,22,23)(H,11,12,31)(H2,17,18,19)','InChIKey=GQNRDWAOABGWGP-UHFFFAOYSA-N','O=P(O)(O)OP(=O)(O)OP(=O)(O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(123563,1,0,NULL,'Consistent with Molecular Formula','C21H24N8O6',484.4706,'L-Glutamic acid, N-[4-[[(2,4-diamino-6-pteridinyl)methyl](2-hydroxyethyl)amino]benzoyl]-\nL-Glutamic acid, N-[4-[[(2,4-diamino-6-pteridinyl)methyl][2-hydroxyethyl]amino]benzoyl]-, hydrate (4:7)','5EA86E937E7B1A08-FICuS-01-70','5EA86E937E7B1A08-FICTS-01-4F','5EA86E937E7B1A08-uuuuu-01-1F','InChI=1S/C21H24N8O6/c22-17-16-18(28-21(23)27-17)24-9-12(25-16)10-29(7-8-30)13-3-1-11(2-4-13)19(33)26-14(20(34)35)5-6-15(31)32/h1-4,9,14,30H,5-8,10H2,(H,26,33)(H,31,32)(H,34,35)(H4,22,23,24,27,28)','InChIKey=BKJRBJFAWQCYRB-UHFFFAOYSA-N','Nc1nc(N)c2nc(CN(CCO)c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(123564,0,0,'4314-05-0','Consistent with Molecular Formula','C9H8N6',200.2024,NULL,'6BD568BAD9322405-FICuS-01-56','6BD568BAD9322405-FICTS-01-35','6BD568BAD9322405-uuuuu-01-05','InChI=1S/C9H8N6/c1-14-9-11-10-8(15(9)13-12-14)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=YNNQOEDPWKJYME-UHFFFAOYSA-N','Cn1nnn2c(-c3ccccc3)nnc12',NULL),
	(123565,0,0,NULL,'No Comparision - no Molecular Formula','C21H20?5ClN3Na',372.8519,'Nucleic acid, deoxyribo-, sodium salt, compd with 3,8-diamino-5-ethyl-6-phenylphenanthridinium chloride','693A01DCC885819D-FICuS-01-60','693A01DCC885819D-FICTS-01-3F','693A01DCC885819D-uuuuu-01-0F','InChI=1S/C21H19N3.ClH.Na/c1-2-24-20-13-16(23)9-11-18(20)17-10-8-15(22)12-19(17)21(24)14-6-4-3-5-7-14;;/h3-13,23H,2,22H2,1H3;1H;/q;;+1','InChIKey=XWFHQJIFVVTTKP-UHFFFAOYSA-N','*.*.*.*.*.CC[n+]1c(-c2ccccc2)c2cc(N)ccc2c2ccc(N)cc21.[Cl-].[Na+]',NULL),
	(123566,3,0,NULL,'Consistent with Molecular Formula','C14H21?N5O4S',355.411,'9H-Purin-2-amine, 9-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-6-(2-propenylthio)-, compd. with methanol (1:6)','64B4F3EE0A91527D-FICuS-01-67','64B4F3EE0A91527D-FICTS-01-46','64B4F3EE0A91527D-uuuuu-01-16','InChI=1S/C13H17N5O3S.CH4O/c1-2-3-22-12-10-11(16-13(14)17-12)18(6-15-10)9-4-7(20)8(5-19)21-9;1-2/h2,6-9,19-20H,1,3-5H2,(H2,14,16,17);2H,1H3','InChIKey=IZPSZGPKPSLHNV-UHFFFAOYSA-N','*.C=CCSc1nc(N)nc2c1ncn2C1CC(O)C(CO)O1.CO','1'),
	(123567,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2S',322.3808,NULL,'4674F682C4E85639-FICuS-01-4D','4674F682C4E85639-FICTS-01-2C','4674F682C4E85639-uuuuu-01-FC','InChI=1S/C18H14N2O2S/c1-13-6-9-15(10-7-13)23(21,22)20-18-11-8-14(12-19)16-4-2-3-5-17(16)18/h2-11,20H,1H3','InChIKey=MEBJIQUERAWIFX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(C#N)c3ccccc23)cc1',NULL),
	(123568,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2S',336.4076,NULL,'D6A8B7399326B4A9-FICuS-01-63','D6A8B7399326B4A9-FICTS-01-42','D6A8B7399326B4A9-uuuuu-01-12','InChI=1S/C19H16N2O2S/c1-14-7-10-16(11-8-14)24(22,23)21(2)19-12-9-15(13-20)17-5-3-4-6-18(17)19/h3-12H,1-2H3','InChIKey=VVEXBIMNGYEPPJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc(C#N)c3ccccc23)cc1',NULL),
	(123569,1,0,NULL,'Consistent with Molecular Formula','C28H32N2O7S',540.63,NULL,'C1C01242A15F8323-FICuS-01-34','C1C01242A15F8323-FICTS-01-13','C1C01242A15F8323-uuuuu-01-E3','InChI=1S/C28H32N2O7S/c1-5-36-26(31)18-16-24(28(33)37-6-2)29-27(32)23-15-17-25(22-10-8-7-9-21(22)23)30(4)38(34,35)20-13-11-19(3)12-14-20/h7-15,17,24H,5-6,16,18H2,1-4H3,(H,29,32)','InChIKey=DMMFGDZPWCWWJD-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(C)S(=O)(=O)c2ccc(C)cc2)c2ccccc12)C(=O)OCC','1'),
	(123570,0,0,'67216-66-4','Consistent with Molecular Formula','C19H17NO4S',355.4076,NULL,'D9D5BCE790B72855-FICuS-01-74','D9D5BCE790B72855-FICTS-01-53','D9D5BCE790B72855-uuuuu-01-23','InChI=1S/C19H17NO4S/c1-13-7-9-14(10-8-13)25(23,24)20(2)18-12-11-17(19(21)22)15-5-3-4-6-16(15)18/h3-12H,1-2H3,(H,21,22)','InChIKey=AEFSWBXDSKVPDG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc(C(=O)O)c3ccccc23)cc1',NULL),
	(123571,0,0,'25535-16-4','Consistent with Molecular Formula','C27H34?IN4',541.4969,'Propidium iodide\nPhenanthridinium, 3,8-diamino-5-[3-(diethylmethylammonio)propyl]-6-phenyl-, diiodide\nPhenanthridinium, 3,8-diamino-5-[3-(diethylmethylammonio)propyl]-6-phenyl-, diiodide','E41B1D6F457D8408-FICuS-01-5C','E41B1D6F457D8408-FICTS-01-3B','E41B1D6F457D8408-uuuuu-01-0B','InChI=1S/C27H33N4.HI/c1-4-31(3,5-2)17-9-16-30-26-19-22(29)13-15-24(26)23-14-12-21(28)18-25(23)27(30)20-10-7-6-8-11-20;/h6-8,10-15,18-19,29H,4-5,9,16-17,28H2,1-3H3;1H/q+1;','InChIKey=ISKCJFFZOPXOFC-UHFFFAOYSA-N','*.CC[N+](C)(CC)CCC[n+]1c(-c2ccccc2)c2cc(N)ccc2c2ccc(N)cc21.[I-]',NULL),
	(123572,0,1,'42826-38-0','Consistent with Molecular Formula','C10H13N3O2S',239.2916,NULL,'85F401D9165FF4D7-FICuS-01-63','85F401D9165FF4D7-FICTS-01-42','85F401D9165FF4D7-uuuuu-01-12','InChI=1S/C10H13N3O2S/c14-13(15)10-5-4-9(16-10)8-11-12-6-2-1-3-7-12/h4-5,8H,1-3,6-7H2','InChIKey=OWSGELBNDOPMJA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/N2CCCCC2)s1','1'),
	(123573,0,1,NULL,'Consistent with Molecular Formula','C7H8N4O2S2',244.2858,'Hydrazinecarbothioamide, N-methyl-2-[(5-nitro-2-thienyl)methylene]-','4F4F6C7E51CB0451-FICuS-01-65','4F4F6C7E51CB0451-FICTS-01-44','4F4F6C7E51CB0451-uuuuu-01-14','InChI=1S/C7H8N4O2S2/c1-8-7(14)10-9-4-5-2-3-6(15-5)11(12)13/h2-4H,1H3,(H2,8,10,14)','InChIKey=QFRFYLOPDGWXPF-UHFFFAOYSA-N','CNC(=S)N/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(123574,0,1,NULL,'Consistent with Molecular Formula','C12H11ClN4O3S',326.7569,NULL,'BA7A7C59BE77189A-FICuS-01-82','BA7A7C59BE77189A-FICTS-01-61','980F2FF322E5323C-uuuuu-01-07','InChI=1S/C12H10N4O3S.ClH/c17-11(9-15-6-2-1-3-7-15)14-13-8-10-4-5-12(20-10)16(18)19;/h1-8H,9H2;1H','InChIKey=CRMVDFKYDNXAIM-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)N/N=C/c1ccc([N+](=O)[O-])s1.[Cl-]','1'),
	(123575,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O2S',337.3954,NULL,'BE357D770A7EEBB9-FICuS-01-8E','BE357D770A7EEBB9-FICTS-01-6D','B8CD9AF51A29F667-uuuuu-01-32','InChI=1S/C18H15N3O2S/c22-21(23)18-12-11-17(24-18)13-19-20(16-9-5-2-6-10-16)14-15-7-3-1-4-8-15/h1-13H,14H2/b19-13+','InChIKey=VYVRPMNZDFWRBJ-CPNJWEJPSA-N','O=[N+]([O-])c1ccc(/C=N/N(Cc2ccccc2)c2ccccc2)s1','1'),
	(123576,0,1,'91093-51-5','Consistent with Molecular Formula','C11H9N3O2S',247.271,NULL,'FD5291E019275E03-FICuS-01-47','FD5291E019275E03-FICTS-01-26','FD5291E019275E03-uuuuu-01-F6','InChI=1S/C11H9N3O2S/c15-14(16)11-7-6-10(17-11)8-12-13-9-4-2-1-3-5-9/h1-8,13H','InChIKey=VBWBFLSOZPTZSJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/Nc2ccccc2)s1','1'),
	(123577,0,0,'33425-36-4','Consistent with Molecular Formula','C9H8N4O2',204.1878,'1H-1,2,4-Triazole, 1-methyl-5-nitro-3-phenyl-','7B6DC99489F4CBB3-FICuS-01-88','7B6DC99489F4CBB3-FICTS-01-67','7B6DC99489F4CBB3-uuuuu-01-37','InChI=1S/C9H8N4O2/c1-12-9(13(14)15)10-8(11-12)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=NFBMECIYSPOVDT-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)nc1[N+](=O)[O-]',NULL),
	(123578,0,0,'69441-97-0','Consistent with Molecular Formula','C9H8N4O2',204.1878,NULL,'AFDB3B2CAE442C29-FICuS-01-8C','AFDB3B2CAE442C29-FICTS-01-6B','AFDB3B2CAE442C29-uuuuu-01-3B','InChI=1S/C9H8N4O2/c1-12-8(7-5-3-2-4-6-7)10-9(11-12)13(14)15/h2-6H,1H3','InChIKey=LEQFSYDAWAXBKI-UHFFFAOYSA-N','Cn1nc([N+](=O)[O-])nc1-c1ccccc1',NULL),
	(123579,4,0,'54946-46-2','Consistent with Molecular Formula','C17H25Cl2NO4',378.2948,NULL,'B92C77BC50252F82-FICuS-01-58','B92C77BC50252F82-FICTS-01-37','B9D0D0596FA8F6CC-uuuuu-01-3E','InChI=1S/C17H24ClNO4.ClH/c1-17(2)22-14-13(10-19-9-8-18)21-16(15(14)23-17)20-11-12-6-4-3-5-7-12;/h3-7,13-16,19H,8-11H2,1-2H3;1H','InChIKey=ONLKTYMVLYBDHO-UHFFFAOYSA-N','CC1(C)OC2C(CNCCCl)OC(OCc3ccccc3)C2O1.Cl','1'),
	(123580,4,0,NULL,'Consistent with Molecular Formula','C17H26ClNO5',359.8491,NULL,'467CC377667A0128-FICuS-01-3E','467CC377667A0128-FICTS-01-1D','4680649259F7D866-uuuuu-01-F0','InChI=1S/C17H25NO5.ClH/c1-17(2)22-14-13(10-18-8-9-19)21-16(15(14)23-17)20-11-12-6-4-3-5-7-12;/h3-7,13-16,18-19H,8-11H2,1-2H3;1H','InChIKey=FWGDRFXDVJAGGF-UHFFFAOYSA-N','CC1(C)OC2C(CNCCO)OC(OCc3ccccc3)C2O1.Cl','1'),
	(123581,4,0,'54946-44-0','Consistent with Molecular Formula','C11H21Br2NO4',391.0992,'Furo[3,4-d]-1,3-dioxole, .beta.-D-ribofuranoside deriv.\n.beta.-D-Ribofuranoside, methyl 5-[(2-bromoethyl)amino]-5-deoxy-2,3-O-(1-methylethylidene)-, hydrobromide','99B90EAC8A6718DB-FICuS-01-82','99B90EAC8A6718DB-FICTS-01-61','767DD08A7BF4B166-uuuuu-01-1D','InChI=1S/C11H20BrNO4.BrH/c1-11(2)16-8-7(6-13-5-4-12)15-10(14-3)9(8)17-11;/h7-10,13H,4-6H2,1-3H3;1H','InChIKey=MVTDUNLMHANLHG-UHFFFAOYSA-N','Br.COC1OC(CNCCBr)C2OC(C)(C)OC12','1'),
	(123582,4,0,'54946-49-5','Consistent with Molecular Formula','C22H26O7S',434.5032,NULL,'14287ED9ABCC72A9-FICuS-01-7B','14287ED9ABCC72A9-FICTS-01-5A','14287ED9ABCC72A9-uuuuu-01-2A','InChI=1S/C22H26O7S/c1-15-9-11-17(12-10-15)30(23,24)26-14-18-19-20(29-22(2,3)28-19)21(27-18)25-13-16-7-5-4-6-8-16/h4-12,18-21H,13-14H2,1-3H3','InChIKey=CZPNGYKVNNXDQN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(OCc3ccccc3)C3OC(C)(C)OC23)cc1','1'),
	(123583,4,0,'23276-32-6','Consistent with Molecular Formula','C15H20O5',280.32,'.beta.-D-Ribofuranoside, phenylmethyl 2,3-O-(1-methylethylidene)-','0AFBB9B4C6550792-FICuS-01-66','0AFBB9B4C6550792-FICTS-01-45','0AFBB9B4C6550792-uuuuu-01-15','InChI=1S/C15H20O5/c1-15(2)19-12-11(8-16)18-14(13(12)20-15)17-9-10-6-4-3-5-7-10/h3-7,11-14,16H,8-9H2,1-2H3','InChIKey=GRUFVKVDZZDQIO-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(OCc3ccccc3)C2O1','1'),
	(123584,4,0,'54946-43-9','Consistent with Molecular Formula','C15H29NO10S2',447.5148,NULL,'D8D8539FDF87A290-FICuS-01-7B','D8D8539FDF87A290-FICTS-01-5A','D8D8539FDF87A290-uuuuu-01-2A','InChI=1S/C15H29NO10S2/c1-15(2)25-12-11(24-14(21-3)13(12)26-15)10-16(6-8-22-27(4,17)18)7-9-23-28(5,19)20/h11-14H,6-10H2,1-5H3','InChIKey=JJSXGMBOWBCYLG-UHFFFAOYSA-N','COC1OC(CN(CCOS(C)(=O)=O)CCOS(C)(=O)=O)C2OC(C)(C)OC12','1'),
	(123585,0,0,'55316-36-4','Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'429F013873ECCF61-FICuS-01-5A','429F013873ECCF61-FICTS-01-39','429F013873ECCF61-uuuuu-01-09','InChI=1S/C9H11N3O3/c1-2-15-9(14)8(13)12-6-7-5-10-3-4-11-7/h3-5H,2,6H2,1H3,(H,12,13)','InChIKey=PJZTXHCGBFTHIC-UHFFFAOYSA-N','CCOC(=O)C(=O)NCc1cnccn1',NULL),
	(123586,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O3',181.1506,NULL,'CDEB463EE65E4B4C-FICuS-01-99','CDEB463EE65E4B4C-FICTS-01-78','CDEB463EE65E4B4C-uuuuu-01-48','InChI=1S/C7H7N3O3/c11-6(7(12)13)10-4-5-3-8-1-2-9-5/h1-3H,4H2,(H,10,11)(H,12,13)','InChIKey=LXZVVGLDVXQMHS-UHFFFAOYSA-N','O=C(O)C(=O)NCc1cnccn1',NULL),
	(123587,0,0,'55316-47-7','Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'B4A4E89C7E74DDE4-FICuS-01-93','B4A4E89C7E74DDE4-FICTS-01-72','B4A4E89C7E74DDE4-uuuuu-01-42','InChI=1S/C9H9N3O2/c1-2-14-9(13)8-11-6-7-5-10-3-4-12(7)8/h3-6H,2H2,1H3','InChIKey=FGYXTFFJVBIDGA-UHFFFAOYSA-N','CCOC(=O)c1ncc2cnccn12',NULL),
	(123588,0,0,'56488-16-5','Consistent with Molecular Formula','C6H5N3S',151.1856,'Imidazo[1,5-a]pyrazine-3-thiol','AC579D89B3C7CAAE-FICuS-01-9E','4CD720CE1809B849-FICTS-01-3B','AC579D89B3C7CAAE-uuuuu-01-4D','InChI=1S/C6H5N3S/c10-6-8-4-5-3-7-1-2-9(5)6/h1-4H,(H,8,10)','InChIKey=ZXRJNTNPTZJIIA-UHFFFAOYSA-N','S=c1[nH]cc2cnccn12',NULL),
	(123589,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O3',195.1774,NULL,'2E5B53A35F6A9773-FICuS-01-5D','2E5B53A35F6A9773-FICTS-01-3C','2E5B53A35F6A9773-uuuuu-01-0C','InChI=1S/C8H9N3O3/c1-14-8(13)7(12)11-5-6-4-9-2-3-10-6/h2-4H,5H2,1H3,(H,11,12)','InChIKey=XLQBUWRRKCZDFG-UHFFFAOYSA-N','COC(=O)C(=O)NCc1cnccn1',NULL),
	(123590,0,0,'7236-78-4','Consistent with Molecular Formula','C9H14O2',154.2084,'GO 177\nGodecke\n.beta.,.beta.-Pentamethylene-.alpha.-butyrolactone\nCyclohexaneacetic acid, 1-(hydroxymethyl)-, .gamma.-lactone\nWLN: T5OV DXTJ D-& AL6XTJ\n2-Oxaspiro[4.5]decan-3-one\n2-Oxaspiro[4.5]decan-3-one','1EC895C48FC63C1F-FICuS-01-81','1EC895C48FC63C1F-FICTS-01-60','1EC895C48FC63C1F-uuuuu-01-30','InChI=1S/C9H14O2/c10-8-6-9(7-11-8)4-2-1-3-5-9/h1-7H2','InChIKey=CKICBBJJCUQLPO-UHFFFAOYSA-N','O=C1CC2(CCCCC2)CO1',NULL),
	(123591,0,0,NULL,'Consistent with Molecular Formula','C17H16BrNO3',362.2223,NULL,'8A71F6E9BC9455ED-FICuS-01-87','8A71F6E9BC9455ED-FICTS-01-66','473CDC80EE180FB8-uuuuu-01-29','InChI=1S/C17H15NO3.BrH/c1-18-9-8-12-10-14(20)6-7-15(12)16(18)17(21)11-2-4-13(19)5-3-11;/h2-7,10H,8-9H2,1H3,(H,19,21);1H','InChIKey=PQOXTGQAIDTPLE-UHFFFAOYSA-N','C[N+]1=C(C(=O)c2ccc(O)cc2)c2ccc(O)cc2CC1.[Br-]',NULL),
	(123592,1,0,'42860-51-5','Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'56822361C4EC9ED2-FICuS-01-5B','56822361C4EC9ED2-FICTS-01-3A','56822361C4EC9ED2-uuuuu-01-0A','InChI=1S/C14H15NO2S/c1-12-7-9-14(10-8-12)18(16)15-17-11-13-5-3-2-4-6-13/h2-10,15H,11H2,1H3','InChIKey=GZQMBBMPGDUNOS-UHFFFAOYSA-N','Cc1ccc(S(=O)NOCc2ccccc2)cc1','1'),
	(123593,1,0,'42860-53-7','Consistent with Molecular Formula','C13H12ClNO2S',281.7563,NULL,'040E9D1C8094338A-FICuS-01-45','040E9D1C8094338A-FICTS-01-24','040E9D1C8094338A-uuuuu-01-F4','InChI=1S/C13H12ClNO2S/c14-12-6-8-13(9-7-12)18(16)15-17-10-11-4-2-1-3-5-11/h1-9,15H,10H2','InChIKey=SHVWRTHQXSVKCB-UHFFFAOYSA-N','O=S(NOCc1ccccc1)c1ccc(Cl)cc1','1'),
	(123594,0,0,NULL,'Consistent with Molecular Formula','C8H10ClNO3S',235.6849,NULL,'2073D3633278A0AC-FICuS-01-3C','2073D3633278A0AC-FICTS-01-1B','2073D3633278A0AC-uuuuu-01-EB','InChI=1S/C8H10ClNO3S/c1-10(13-2)14(11,12)8-5-3-7(9)4-6-8/h3-6H,1-2H3','InChIKey=RVRVDFJSEKCDKN-UHFFFAOYSA-N','CON(C)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(123595,1,0,'42860-55-9','Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'81EA79B41E744658-FICuS-01-54','81EA79B41E744658-FICTS-01-33','81EA79B41E744658-uuuuu-01-03','InChI=1S/C13H12N2O4S/c16-15(17)12-6-8-13(9-7-12)20(18)14-19-10-11-4-2-1-3-5-11/h1-9,14H,10H2','InChIKey=IPPLFAZUPUXLKL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)NOCc2ccccc2)cc1','1'),
	(123596,1,0,'42860-58-2','Consistent with Molecular Formula','C8H10N2O4S',230.238,NULL,'E1200C55624C7EFE-FICuS-01-62','E1200C55624C7EFE-FICTS-01-41','E1200C55624C7EFE-uuuuu-01-11','InChI=1S/C8H10N2O4S/c1-9(14-2)15(13)8-5-3-7(4-6-8)10(11)12/h3-6H,1-2H3','InChIKey=RGESYEFDEYCKJA-UHFFFAOYSA-N','CON(C)S(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(123597,1,0,'42860-54-8','Consistent with Molecular Formula','C7H8N2O4S',216.2112,NULL,'23CD1280B5753E27-FICuS-01-42','23CD1280B5753E27-FICTS-01-21','23CD1280B5753E27-uuuuu-01-F1','InChI=1S/C7H8N2O4S/c1-13-8-14(12)7-4-2-6(3-5-7)9(10)11/h2-5,8H,1H3','InChIKey=QZBYTLBYMFVRBZ-UHFFFAOYSA-N','CONS(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(123598,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O5S',246.2374,NULL,'78ABCECF40FEA81C-FICuS-01-A6','78ABCECF40FEA81C-FICTS-01-85','78ABCECF40FEA81C-uuuuu-01-55','InChI=1S/C8H10N2O5S/c1-9(15-2)16(13,14)8-5-3-7(4-6-8)10(11)12/h3-6H,1-2H3','InChIKey=ZCNOWADAAVTGCH-UHFFFAOYSA-N','CON(C)S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(123599,0,0,NULL,'Consistent with Molecular Formula','C8H11NO3S',201.2398,NULL,'E0C5E20885CC6290-FICuS-01-57','E0C5E20885CC6290-FICTS-01-36','E0C5E20885CC6290-uuuuu-01-06','InChI=1S/C8H11NO3S/c1-9(12-2)13(10,11)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=MMJGXDYNUZWDSC-UHFFFAOYSA-N','CON(C)S(=O)(=O)c1ccccc1',NULL),
	(123600,1,0,'41065-20-7','Consistent with Molecular Formula','C14H12O3S',260.307,NULL,'57774BCA96F942B5-FICuS-01-66','57774BCA96F942B5-FICTS-01-45','57774BCA96F942B5-uuuuu-01-15','InChI=1S/C14H12O3S/c15-14(12-7-3-1-4-8-12)17-11-18(16)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=WNUOYRXARLODRU-UHFFFAOYSA-N','O=C(OCS(=O)c1ccccc1)c1ccccc1','1'),
	(123601,0,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'692BC191C3118D3E-FICuS-01-54','692BC191C3118D3E-FICTS-01-33','692BC191C3118D3E-uuuuu-01-03','InChI=1S/C12H14O3/c13-9-11-7-5-10(6-8-11)3-1-2-4-12(14)15/h5-9H,1-4H2,(H,14,15)','InChIKey=KZPRZSXAJRXMLM-UHFFFAOYSA-N','O=Cc1ccc(CCCCC(=O)O)cc1',NULL),
	(123602,3,0,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'E505A986D1B47ED9-FICuS-01-72','E505A986D1B47ED9-FICTS-01-51','E505A986D1B47ED9-uuuuu-01-21','InChI=1S/C19H24O3/c1-18-10-5-11-19(2,17(20)22-4)16(18)9-7-13-6-8-14(21-3)12-15(13)18/h6-9,12,16H,5,10-11H2,1-4H3','InChIKey=WWHOUZIYZYQBEU-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC)ccc3C=CC12','1'),
	(123603,5,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'3E9F9AFBF7E5B655-FICuS-01-99','3E9F9AFBF7E5B655-FICTS-01-78','3E9F9AFBF7E5B655-uuuuu-01-48','InChI=1S/C19H24O4/c1-18-8-5-9-19(2,17(20)22-4)16(18)15-14(23-15)12-7-6-11(21-3)10-13(12)18/h6-7,10,14-16H,5,8-9H2,1-4H3','InChIKey=NCEITQYUVNFFHX-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC)ccc3C3OC3C12','1'),
	(123604,4,0,NULL,'Consistent with Molecular Formula','C19H23BrO4',395.2923,'1-Phenanthrenecarboxylic acid, 10-bromo-1,2,3,4,4a,9,10,10a-octahydro-6-methoxy-1,4a-dimethyl-9-oxo-, methyl ester','A81C00BA3EC4D876-FICuS-01-6F','A81C00BA3EC4D876-FICTS-01-4E','A81C00BA3EC4D876-uuuuu-01-1E','InChI=1S/C19H23BrO4/c1-18-8-5-9-19(2,17(22)24-4)16(18)14(20)15(21)12-7-6-11(23-3)10-13(12)18/h6-7,10,14,16H,5,8-9H2,1-4H3','InChIKey=VXNUYSOLTINORZ-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC)ccc3C(=O)C(Br)C12','1'),
	(123605,2,0,'37931-65-0','Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'5612AA2481193402-FICuS-01-19','5612AA2481193402-FICTS-01-F8','5612AA2481193402-uuuuu-01-C8','InChI=1S/C19H22O4/c1-18-8-5-9-19(2,17(21)23-4)16(18)11-15(20)13-7-6-12(22-3)10-14(13)18/h6-7,10-11H,5,8-9H2,1-4H3','InChIKey=FZVJFUOCBULSBZ-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1=CC(=O)c1ccc(OC)cc12','1'),
	(123606,2,0,'37931-66-1','Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'1E2B4F7F1677B8FB-FICuS-01-7F','1E2B4F7F1677B8FB-FICTS-01-5E','1E2B4F7F1677B8FB-uuuuu-01-2E','InChI=1S/C17H20O2/c1-11-5-4-8-17(2)14(11)10-16(18)13-7-6-12(19-3)9-15(13)17/h6-7,9-11H,4-5,8H2,1-3H3','InChIKey=SGPVRWVPLQDUHP-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCCC(C)C1=CC2=O','1'),
	(123607,1,0,'17989-06-9','Consistent with Molecular Formula','C5H11O4P',166.1133,NULL,'F1D4242E080823BF-FICuS-01-50','F1D4242E080823BF-FICTS-01-2F','F1D4242E080823BF-uuuuu-01-FF','InChI=1S/C5H11O4P/c1-7-10(6,8-2)4-5-3-9-5/h5H,3-4H2,1-2H3','InChIKey=LXWQXJPQLIVNAS-UHFFFAOYSA-N','COP(=O)(CC1CO1)OC','1'),
	(123608,3,0,NULL,'Consistent with Molecular Formula','C16H16N6O5Se',451.2996,NULL,'81459C34C760AF48-FICuS-01-4F','81459C34C760AF48-FICTS-01-2E','81459C34C760AF48-uuuuu-01-FE','InChI=1S/C16H16N6O5Se/c17-16-19-14-13(18-7-21(14)12-5-10(24)11(6-23)27-12)15(20-16)28-9-3-1-8(2-4-9)22(25)26/h1-4,7,10-12,23-24H,5-6H2,(H2,17,19,20)','InChIKey=WIIAVBZJECLVRD-UHFFFAOYSA-N','Nc1nc([Se]c2ccc([N+](=O)[O-])cc2)c2ncn(C3CC(O)C(CO)O3)c2n1','1'),
	(123609,0,0,'68375-39-3','Consistent with Molecular Formula','C11H15ClN4O4',302.7169,NULL,'B008F5AEDC713142-FICuS-01-5B','B008F5AEDC713142-FICTS-01-3A','B008F5AEDC713142-uuuuu-01-0A','InChI=1S/C11H15ClN4O4/c1-3-19-10(17)15-7-5-6(12)8(13)9(14-7)16-11(18)20-4-2/h5H,3-4,13H2,1-2H3,(H2,14,15,16,17,18)','InChIKey=VLIDTZZESMLMMJ-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c(N)c(NC(=O)OCC)n1',NULL),
	(123610,4,0,'60870-20-4','Consistent with Molecular Formula','C15H16N6O6Se',455.288,NULL,'7C35ADD3B75B06D5-FICuS-01-74','7C35ADD3B75B06D5-FICTS-01-53','7C35ADD3B75B06D5-uuuuu-01-23','InChI=1S/C15H16N6O6Se/c1-19-6-18-12(21(25)26)15(19)28-13-7-2-3-20(11(7)16-5-17-13)14-10(24)9(23)8(4-22)27-14/h2-3,5-6,8-10,14,22-24H,4H2,1H3','InChIKey=UJOLMTXHLOOJOP-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1[Se]c1ncnc2c1ccn2C1OC(CO)C(O)C1O','1'),
	(123611,4,0,'57071-79-1','Consistent with Molecular Formula','C12H11BrN4O4',355.1473,NULL,'FCE715EB8996AAE6-FICuS-01-96','FCE715EB8996AAE6-FICTS-01-75','FCE715EB8996AAE6-uuuuu-01-45','InChI=1S/C12H11BrN4O4/c13-10-5(1-14)6-2-15-4-16-11(6)17(10)12-9(20)8(19)7(3-18)21-12/h2,4,7-9,12,18-20H,3H2','InChIKey=TWXQLWZBCDLPBQ-UHFFFAOYSA-N','N#Cc1c(Br)n(C2OC(CO)C(O)C2O)c2ncncc12','1'),
	(123612,4,0,'55559-51-8','Consistent with Molecular Formula','C11H15N7O4',309.284,'1H-Pyrazolo[3,4-d]pyrimidine-3-carboximidamide, 4-amino-1-.beta.-D-ribofuranosyl-','741C77D844AD5378-FICuS-01-54','741C77D844AD5378-FICTS-01-33','741C77D844AD5378-uuuuu-01-03','InChI=1S/C11H15N7O4/c12-8(13)5-4-9(14)15-2-16-10(4)18(17-5)11-7(21)6(20)3(1-19)22-11/h2-3,6-7,11,19-21H,1H2,(H3,12,13)(H2,14,15,16)','InChIKey=VSOZIGGCWCHLQA-UHFFFAOYSA-N','N=C(N)c1nn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(123613,8,3,'54955-14-5','Consistent with Molecular Formula','C40H49NO14',767.8254,'STREPTOVAL C\nStreptoval C\nStreptovaricinal C\n2H-Pyran-3-carboxylic acid, 2-[8-[[10-(acetyloxy)-7-hydroxy-5,9-dimethyl-1-(1-methyl-3-oxo-1-butenyl)-6-oxo-6H-naphtho[2,1-d][1,3]dioxin-8-yl]amino]-2-hydroxy-1,3,7-trimethyl-8-oxo-4,6-octadienyl]tetrahydro-4,6-dihydroxy-5-methyl-, methyl ester','8C377F22CB00CF36-FICuS-01-64','3BF560F5EA2991E9-FICTS-01-50','8C377F22CB00CF36-uuuuu-01-13','InChI=1S/C40H49NO14/c1-16(30(44)21(6)37-28(40(50)51-10)32(46)23(8)39(49)55-37)12-11-13-17(2)38(48)41-29-20(5)36(54-24(9)43)25-26(33(29)47)31(45)22(7)35-27(25)34(52-15-53-35)18(3)14-19(4)42/h11-14,16,21,23,28,30,32,37,39,44,46-47,49H,15H2,1-10H3,(H,41,48)/','InChIKey=MIUJOEGCYRFQIS-VWSKNAGGSA-N','COC(=O)C1C(O)C(C)C(O)OC1C(C)C(O)C(C)/C=C\\C=C(/C)C(=O)Nc1c(C)c(OC(C)=O)c2c(c1O)C(=O)C(C)=C1OCOC(/C(C)=C/C(C)=O)=C12','1'),
	(123614,0,0,'19483-53-5','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ P ]','C24H44O4P2Se4',774.3967,NULL,'3F79CB3F4E95F59A-FICuS-01-8A','3F79CB3F4E95F59A-FICTS-01-69','3F79CB3F4E95F59A-uuuuu-01-39','InChI=1S/C24H44O4P2Se4/c31-29(25-21-13-5-1-6-14-21,26-22-15-7-2-8-16-22)33-34-30(32,27-23-17-9-3-10-18-23)28-24-19-11-4-12-20-24/h21-24H,1-20H2','InChIKey=QBWNJFDRBOJOLP-UHFFFAOYSA-N','[Se]=P(OC1CCCCC1)(OC1CCCCC1)[Se][Se]P(=[Se])(OC1CCCCC1)OC1CCCCC1',NULL),
	(123615,0,0,'55345-01-2','Consistent with Molecular Formula','C18H15BrIPS',501.1588,'Phosphine sulfide, triphenyl-, compd. with iodine bromide (IBr) (1:1)','61F8495AC6B6A05F-FICuS-01-6C','61F8495AC6B6A05F-FICTS-01-4B','EE5D83948D42F14F-uuuuu-01-24','InChI=1S/C18H15PS.BrI/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-2/h1-15H;','InChIKey=HPCOVMYLTNHWNL-UHFFFAOYSA-N','BrI.S=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(123616,0,0,'10218-57-2','Consistent with Molecular Formula','C21H24O2',308.4194,NULL,'6FAEB5860F299707-FICuS-01-66','6FAEB5860F299707-FICTS-01-45','6FAEB5860F299707-uuuuu-01-15','InChI=1S/C21H24O2/c1-22-19-12-8-17(9-13-19)21(16-6-4-3-5-7-16)18-10-14-20(23-2)15-11-18/h8-15H,3-7H2,1-2H3','InChIKey=DSKROVAOMFMFPL-UHFFFAOYSA-N','COc1ccc(C(=C2CCCCC2)c2ccc(OC)cc2)cc1',NULL),
	(123617,4,0,'87069-98-5','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'CD17ACD922F1EDF8-FICuS-01-99','CD17ACD922F1EDF8-FICTS-01-78','CD17ACD922F1EDF8-uuuuu-01-48','InChI=1S/C11H12O3/c1-11-7-4-2-6(3-5-7)8(11)9(12)14-10(11)13/h2,4,6-8H,3,5H2,1H3','InChIKey=QKZZIJHSQURDMO-UHFFFAOYSA-N','CC12C(=O)OC(=O)C1C1C=CC2CC1','1'),
	(123618,4,0,'53228-22-1','Consistent with Molecular Formula','C10H10O3',178.1872,'2-Methyl-5-norbornene-2,3-dicarboxylic anhydride\n4,7-Methanoisobenzofuran-1,3-dione, 3a,4,7,7a-tetrahydro-3a-methyl-','D732BA57C7A4D737-FICuS-01-6A','D732BA57C7A4D737-FICTS-01-49','D732BA57C7A4D737-uuuuu-01-19','InChI=1S/C10H10O3/c1-10-6-3-2-5(4-6)7(10)8(11)13-9(10)12/h2-3,5-7H,4H2,1H3','InChIKey=LTVUCOSIZFEASK-UHFFFAOYSA-N','CC12C(=O)OC(=O)C1C1C=CC2C1','1'),
	(123619,8,0,'38522-20-2','Consistent with Molecular Formula','C19H26O4',318.412,NULL,'F8A7305DD98C800B-FICuS-01-6B','F8A7305DD98C800B-FICTS-01-4A','F8A7305DD98C800B-uuuuu-01-1A','InChI=1S/C19H26O4/c1-17-7-5-12-10(11(17)3-4-14(17)21)9-15(22)19-16(23-19)13(20)6-8-18(12,19)2/h10-13,16,20H,3-9H2,1-2H3','InChIKey=OSTRERZSOLIGER-UHFFFAOYSA-N','CC12CCC3C(CC(=O)C45OC4C(O)CCC35C)C1CCC2=O','1'),
	(123620,0,0,NULL,'Consistent with Molecular Formula','C10H13O5P',244.1835,NULL,'428C7F267F1E15BD-FICuS-01-6C','428C7F267F1E15BD-FICTS-01-4B','428C7F267F1E15BD-uuuuu-01-1B','InChI=1S/C10H13O5P/c1-13-9-7-5-4-6-8(9)10(11)16(12,14-2)15-3/h4-7H,1-3H3','InChIKey=ZNNGEOPPCYHMOB-UHFFFAOYSA-N','COc1ccccc1C(=O)P(=O)(OC)OC',NULL),
	(123621,0,0,NULL,'Consistent with Molecular Formula','C9H10NO6P',259.1549,NULL,'54F00FF497B71A66-FICuS-01-5D','54F00FF497B71A66-FICTS-01-3C','54F00FF497B71A66-uuuuu-01-0C','InChI=1S/C9H10NO6P/c1-15-17(14,16-2)9(11)7-3-5-8(6-4-7)10(12)13/h3-6H,1-2H3','InChIKey=GOPXCSATRVFWCT-UHFFFAOYSA-N','COP(=O)(OC)C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(123622,0,0,'10570-48-6','Consistent with Molecular Formula','C10H13O5P',244.1835,NULL,'F8E34E772C425618-FICuS-01-53','F8E34E772C425618-FICTS-01-32','F8E34E772C425618-uuuuu-01-02','InChI=1S/C10H13O5P/c1-13-9-6-4-8(5-7-9)10(11)16(12,14-2)15-3/h4-7H,1-3H3','InChIKey=TYYKVIUTXZKDQU-UHFFFAOYSA-N','COc1ccc(C(=O)P(=O)(OC)OC)cc1',NULL),
	(123623,0,0,'51463-65-1','Consistent with Molecular Formula','C5H11O4P',166.1133,NULL,'752462515DB0032B-FICuS-01-29','752462515DB0032B-FICTS-01-08','752462515DB0032B-uuuuu-01-D8','InChI=1S/C5H11O4P/c1-4-5(6)10(7,8-2)9-3/h4H2,1-3H3','InChIKey=FBNFBEFWEPIJQU-UHFFFAOYSA-N','CCC(=O)P(=O)(OC)OC',NULL),
	(123624,0,0,'51463-63-9','Consistent with Molecular Formula','C13H13O4P',264.2171,NULL,'5854C114D496ECD2-FICuS-01-5B','5854C114D496ECD2-FICTS-01-3A','5854C114D496ECD2-uuuuu-01-0A','InChI=1S/C13H13O4P/c1-16-18(15,17-2)13(14)12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,1-2H3','InChIKey=ZPFOSYOCLQLRQL-UHFFFAOYSA-N','COP(=O)(OC)C(=O)c1cccc2ccccc12',NULL),
	(123625,0,0,'33493-30-0','Consistent with Molecular Formula','C10H13O4P',228.1841,NULL,'F7C732BBC068AD96-FICuS-01-7C','F7C732BBC068AD96-FICTS-01-5B','F7C732BBC068AD96-uuuuu-01-2B','InChI=1S/C10H13O4P/c1-8-4-6-9(7-5-8)10(11)15(12,13-2)14-3/h4-7H,1-3H3','InChIKey=ADISLPDXEVFBEO-UHFFFAOYSA-N','COP(=O)(OC)C(=O)c1ccc(C)cc1',NULL),
	(123626,10,0,NULL,'Consistent with Molecular Formula','C32H42O6P2',584.6277,NULL,'12415929C515B594-FICuS-01-2A','12415929C515B594-FICTS-01-09','F1C0C8E7430C9373-uuuuu-01-07','InChI=1S/2C16H21O3P/c2*1-18-20(17,19-2)16(13-6-4-3-5-7-13)14-11-8-9-12(10-11)15(14)16/h2*3-7,11-12,14-15H,8-10H2,1-2H3','InChIKey=JEGREFFZYUXIEY-UHFFFAOYSA-N','COP(=O)(OC)C1(c2ccccc2)C2C3CCC(C3)C21.COP(=O)(OC)C1(c2ccccc2)C2C3CCC(C3)C21','1'),
	(123627,0,0,NULL,'Consistent with Molecular Formula','C35H47Cl2N3O6',676.6788,NULL,'6DDC9752E144F928-FICuS-01-66','6DDC9752E144F928-FICTS-01-45','6DDC9752E144F928-uuuuu-01-15','InChI=1S/C35H47Cl2N3O6/c1-24-17-27(38(15-11-36)16-12-37)9-10-28(24)35-39(22-25-18-29(41-2)33(45-6)30(19-25)42-3)13-8-14-40(35)23-26-20-31(43-4)34(46-7)32(21-26)44-5/h9-10,17-21,35H,8,11-16,22-23H2,1-7H3','InChIKey=KDJYPQPLSJDLGO-UHFFFAOYSA-N','COc1cc(CN2CCCN(Cc3cc(OC)c(OC)c(OC)c3)C2c2ccc(N(CCCl)CCCl)cc2C)cc(OC)c1OC',NULL),
	(123628,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H9NO in (C6H9NO.C5H6N2.C4H4O4)x','C15H19N3O5',321.3322,NULL,'EA050D12B590D97F-FICuS-01-63','EA050D12B590D97F-FICTS-01-42','A7733F850A9E9C0F-uuuuu-01-1F','InChI=1S/C6H9NO.C5H6N2.C4H4O4/c1-2-7-5-3-4-6(7)8;1-2-5-3-6-4-7-5;5-3(6)1-2-4(7)8/h2H,1,3-5H2;2-4H,1H2,(H,6,7);1-2H,(H,5,6)(H,7,8)','InChIKey=NHXJZZRNQDNTJS-UHFFFAOYSA-N','C=CN1CCCC1=O.C=Cc1c[nH]cn1.O=C(O)/C=C/C(=O)O','1'),
	(123629,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H9NO in (C6H9NO.C5H6N2.C4H4O4)x','C15H19N3O5',321.3322,NULL,'E0009434D39AE82D-FICuS-01-54','E0009434D39AE82D-FICTS-01-33','A7733F850A9E9C0F-uuuuu-01-1F','InChI=1S/C6H9NO.C5H6N2.C4H4O4/c1-2-7-5-3-4-6(7)8;1-2-7-4-3-6-5-7;5-3(6)1-2-4(7)8/h2H,1,3-5H2;2-5H,1H2;1-2H,(H,5,6)(H,7,8)','InChIKey=SYGBXEZEUQIXGB-UHFFFAOYSA-N','C=CN1CCCC1=O.C=Cn1ccnc1.O=C(O)/C=C/C(=O)O','1'),
	(123630,0,1,'86303-90-4','Inconsistent with Molecular Formula - Could not find formula fragment for C5H6N2 in (C5H6N2.C4H4O4)x','C9H10N2O4',210.189,NULL,'4773ABB1D9047422-FICuS-01-42','4773ABB1D9047422-FICTS-01-21','E84E1ED983140758-uuuuu-01-03','InChI=1S/C5H6N2.C4H4O4/c1-2-7-4-3-6-5-7;5-3(6)1-2-4(7)8/h2-5H,1H2;1-2H,(H,5,6)(H,7,8)','InChIKey=NNGCXQBPLUHZIG-UHFFFAOYSA-N','C=Cn1ccnc1.O=C(O)/C=C/C(=O)O','1'),
	(123631,1,0,NULL,'Consistent with Molecular Formula','C20H21NO2S',339.4514,NULL,'630270A16EEC0F87-FICuS-01-53','630270A16EEC0F87-FICTS-01-32','630270A16EEC0F87-uuuuu-01-02','InChI=1S/C20H21NO2S/c1-13-14-6-2-4-8-16(14)18(17-9-5-3-7-15(13)17)12-24-11-10-19(21)20(22)23/h2-9,19H,10-12,21H2,1H3,(H,22,23)','InChIKey=XUHLTCBCCKHJRA-UHFFFAOYSA-N','Cc1c2ccccc2c(CSCCC(N)C(=O)O)c2ccccc12','1'),
	(123632,1,0,'66964-37-2','Consistent with Molecular Formula','C24H23NO2S',389.5112,'Butyric acid, 2-amino-4-(12-methyl-7-benz[a]anthrylmethyl)thio-\nL-Homocysteine, S-[(12-methylbenz[a]anthracen-7-yl)methyl]-','5ACB3AF922B27714-FICuS-01-60','5ACB3AF922B27714-FICTS-01-3F','5ACB3AF922B27714-uuuuu-01-0F','InChI=1S/C24H23NO2S/c1-15-17-7-4-5-9-19(17)21(14-28-13-12-22(25)24(26)27)20-11-10-16-6-2-3-8-18(16)23(15)20/h2-11,22H,12-14,25H2,1H3,(H,26,27)','InChIKey=PZYDJZNTAVBABA-UHFFFAOYSA-N','Cc1c2ccccc2c(CSCCC(N)C(=O)O)c2ccc3ccccc3c12','1'),
	(123633,1,0,NULL,'Consistent with Molecular Formula','C25H23NO3S',417.5216,NULL,'101DE2735E1A1251-FICuS-01-33','101DE2735E1A1251-FICTS-01-12','101DE2735E1A1251-uuuuu-01-E2','InChI=1S/C25H23NO3S/c1-15-18-8-5-6-10-20(18)22(13-30-14-23(25(28)29)26-16(2)27)21-12-11-17-7-3-4-9-19(17)24(15)21/h3-12,23H,13-14H2,1-2H3,(H,26,27)(H,28,29)','InChIKey=PGVPPIMTWXTGSO-UHFFFAOYSA-N','CC(=O)NC(CSCc1c2ccccc2c(C)c2c1ccc1ccccc12)C(=O)O','1'),
	(123634,2,0,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'AF4EDC17D6C66735-FICuS-01-7E','AF4EDC17D6C66735-FICTS-01-5D','AF4EDC17D6C66735-uuuuu-01-2D','InChI=1S/C21H21NO3/c1-13-15-6-2-4-8-17(15)19(18-9-5-3-7-16(13)18)12-22-11-14(23)10-20(22)21(24)25/h2-9,14,20,23H,10-12H2,1H3,(H,24,25)','InChIKey=HASDZSSCHARPTG-UHFFFAOYSA-N','Cc1c2ccccc2c(CN2CC(O)CC2C(=O)O)c2ccccc12','1'),
	(123635,2,0,NULL,'Consistent with Molecular Formula','C25H23NO3',385.4616,NULL,'5FAB9A380670AAEB-FICuS-01-80','5FAB9A380670AAEB-FICTS-01-5F','5FAB9A380670AAEB-uuuuu-01-2F','InChI=1S/C25H23NO3/c1-15-18-7-4-5-9-20(18)22(14-26-13-17(27)12-23(26)25(28)29)21-11-10-16-6-2-3-8-19(16)24(15)21/h2-11,17,23,27H,12-14H2,1H3,(H,28,29)','InChIKey=HQJIERFSXOUJNS-UHFFFAOYSA-N','Cc1c2ccccc2c(CN2CC(O)CC2C(=O)O)c2ccc3ccccc3c12','1'),
	(123636,0,0,'60084-77-7','Consistent with Molecular Formula','C23H25N3O4',407.4682,NULL,'E853CC7CFC4E8A81-FICuS-01-90','E853CC7CFC4E8A81-FICTS-01-6F','E853CC7CFC4E8A81-uuuuu-01-3F','InChI=1S/C23H25N3O4/c1-15-16-7-3-5-9-18(16)20(19-10-6-4-8-17(15)19)13-26(2)14-22(28)24-11-21(27)25-12-23(29)30/h3-10H,11-14H2,1-2H3,(H,24,28)(H,25,27)(H,29,30)','InChIKey=LJYNTXFLLSEVAT-UHFFFAOYSA-N','Cc1c2ccccc2c(CN(C)CC(=O)NCC(=O)NCC(=O)O)c2ccccc12',NULL),
	(123637,0,0,'17070-45-0','Consistent with Molecular Formula','C19H22?Cl3N3O',414.7613,'1,3-Propanediamine, N-(2-chloroethyl)-N\'-(6-chloro-2-methoxy-9-acridinyl)-, dihydrochloride','AFCDAE5347C7A12A-FICuS-01-8D','AFCDAE5347C7A12A-FICTS-01-6C','AFCDAE5347C7A12A-uuuuu-01-3C','InChI=1S/C19H21Cl2N3O.ClH/c1-25-14-4-6-17-16(12-14)19(23-9-2-8-22-10-7-20)15-5-3-13(21)11-18(15)24-17;/h3-6,11-12,22H,2,7-10H2,1H3,(H,23,24);1H','InChIKey=PQVLERLLNMDETJ-UHFFFAOYSA-N','*.COc1ccc2nc3cc(Cl)ccc3c(NCCCNCCCl)c2c1.Cl',NULL),
	(123638,0,0,'6631-94-3','Consistent with Molecular Formula','C14H11NOS',241.307,'3-Acetylphenothiazine\n2-Acetylphenothiazine\nEthanone, 1-(10H-phenothiazin-2-yl)-','1F05B8D93CE6E214-FICuS-01-67','1F05B8D93CE6E214-FICTS-01-46','1F05B8D93CE6E214-uuuuu-01-16','InChI=1S/C14H11NOS/c1-9(16)10-6-7-14-12(8-10)15-11-4-2-3-5-13(11)17-14/h2-8,15H,1H3','InChIKey=JWGBOHJGWOPYCL-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(123639,0,0,'61852-27-5','Consistent with Molecular Formula','C14H13NS',227.3234,NULL,'5444291F80344FFB-FICuS-01-4B','5444291F80344FFB-FICTS-01-2A','5444291F80344FFB-uuuuu-01-FA','InChI=1S/C14H13NS/c1-2-10-7-8-14-12(9-10)15-11-5-3-4-6-13(11)16-14/h3-9,15H,2H2,1H3','InChIKey=GUVLXHBBADOSJP-UHFFFAOYSA-N','CCc1ccc2c(c1)Nc1ccccc1S2',NULL),
	(123640,4,0,'29581-01-9','Consistent with Molecular Formula','C9H16O7S',268.2812,NULL,'10BC93BAF28D13E9-FICuS-01-72','10BC93BAF28D13E9-FICTS-01-51','10BC93BAF28D13E9-uuuuu-01-21','InChI=1S/C9H16O7S/c1-9(2)15-7-6(10)5(14-8(7)16-9)4-13-17(3,11)12/h5-8,10H,4H2,1-3H3','InChIKey=GHGDNMOEYNEANS-UHFFFAOYSA-N','CC1(C)OC2OC(COS(C)(=O)=O)C(O)C2O1','1'),
	(123641,4,0,NULL,'Consistent with Molecular Formula','C13H22ClNO5',307.7735,NULL,'30D0677C3C084AE7-FICuS-01-54','30D0677C3C084AE7-FICTS-01-33','30D0677C3C084AE7-uuuuu-01-03','InChI=1S/C13H22ClNO5/c1-8(16)15(6-5-14)7-9-10-11(12(17-4)18-9)20-13(2,3)19-10/h9-12H,5-7H2,1-4H3','InChIKey=WAXKEFGQKKCNRH-UHFFFAOYSA-N','COC1OC(CN(CCCl)C(C)=O)C2OC(C)(C)OC12','1'),
	(123642,0,0,'66421-90-7','Consistent with Molecular Formula','C25H33?ClF3N3O2S',532.0628,'10H-Phenothiazine, 10-[3-[4-[2-(2-methoxyethoxy)ethyl]-1-piperazinyl]propyl]-2-(trifluoromethyl)-, dihydrochloride\n10H-Phenothiazine, 10-[3-[4-[2-(2-methoxyethoxy)ethyl]-1-piperazinyl]propyl]-2-(trifluoromethyl)-, dihydrochloride, monohydrate','234593B849023F65-FICuS-01-2E','234593B849023F65-FICTS-01-0D','234593B849023F65-uuuuu-01-DD','InChI=1S/C25H32F3N3O2S.ClH/c1-32-17-18-33-16-15-30-13-11-29(12-14-30)9-4-10-31-21-5-2-3-6-23(21)34-24-8-7-20(19-22(24)31)25(26,27)28;/h2-3,5-8,19H,4,9-18H2,1H3;1H','InChIKey=CFVOBGXWMRYGBJ-UHFFFAOYSA-N','*.COCCOCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.Cl',NULL),
	(123643,0,0,'66421-91-8','Consistent with Molecular Formula','C25H31?ClF3N3OS',514.0476,'10H-Phenothiazine, 10-[3-[4-[2-(2-propenyloxy)ethyl]-1-piperazinyl]propyl]-2-(trifluoromethyl)-, dihydrochloride','FB9B5262C0BD4E60-FICuS-01-71','FB9B5262C0BD4E60-FICTS-01-50','FB9B5262C0BD4E60-uuuuu-01-20','InChI=1S/C25H30F3N3OS.ClH/c1-2-17-32-18-16-30-14-12-29(13-15-30)10-5-11-31-21-6-3-4-7-23(21)33-24-9-8-20(19-22(24)31)25(26,27)28;/h2-4,6-9,19H,1,5,10-18H2;1H','InChIKey=GTYWDSPFAMKSMH-UHFFFAOYSA-N','*.C=CCOCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.Cl',NULL),
	(123644,0,0,'66421-96-3','Consistent with Molecular Formula','C25H32?ClF3N4S',513.0628,'1-Piperazineethanamine, N-2-propenyl-4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-, trihydrochloride','306AFD6B5B2183AD-FICuS-01-6D','306AFD6B5B2183AD-FICTS-01-4C','306AFD6B5B2183AD-uuuuu-01-1C','InChI=1S/C25H31F3N4S.ClH/c1-2-10-29-11-14-31-17-15-30(16-18-31)12-5-13-32-21-6-3-4-7-23(21)33-24-9-8-20(19-22(24)32)25(26,27)28;/h2-4,6-9,19,29H,1,5,10-18H2;1H','InChIKey=SXJXPQOYFQZQCX-UHFFFAOYSA-N','*.C=CCNCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.Cl',NULL),
	(123645,0,0,'66421-94-1','Consistent with Molecular Formula','C24H32?ClF3N4OS',517.0512,'Ethanol, 2-[[2-[4-[3-[2-(trifluoromethyl]-10H-phenothiazin-10-yl]propyl]-1-piperazinyl]ethyl]amino]-, trihydrochloride','E421BA0D7422B4BD-FICuS-01-65','E421BA0D7422B4BD-FICTS-01-44','E421BA0D7422B4BD-uuuuu-01-14','InChI=1S/C24H31F3N4OS.ClH/c25-24(26,27)19-6-7-23-21(18-19)31(20-4-1-2-5-22(20)33-23)11-3-10-29-13-15-30(16-14-29)12-8-28-9-17-32;/h1-2,4-7,18,28,32H,3,8-17H2;1H','InChIKey=YDCIMHVTVQOUKP-UHFFFAOYSA-N','*.Cl.OCCNCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1',NULL),
	(123646,4,0,NULL,'Consistent with Molecular Formula','C22H25NO7',415.442,NULL,'78920A13D943213A-FICuS-01-31','78920A13D943213A-FICTS-01-10','78920A13D943213A-uuuuu-01-E0','InChI=1S/C22H25NO7/c1-23(16-12-8-5-9-13-16)22(25)30-18-17(29-21(27-3)19(18)26-2)14-28-20(24)15-10-6-4-7-11-15/h4-13,17-19,21H,14H2,1-3H3','InChIKey=LZHWGWFRCUTLCB-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C(OC(=O)N(C)c2ccccc2)C1OC','1'),
	(123647,4,0,NULL,'Consistent with Molecular Formula','C20H21NO7',387.3884,NULL,'6E0453E3365216AF-FICuS-01-44','6E0453E3365216AF-FICTS-01-23','6E0453E3365216AF-uuuuu-01-F3','InChI=1S/C20H21NO7/c1-25-19-16(22)17(28-20(24)21-14-10-6-3-7-11-14)15(27-19)12-26-18(23)13-8-4-2-5-9-13/h2-11,15-17,19,22H,12H2,1H3,(H,21,24)','InChIKey=UQXGNAAYHQNOBT-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C(OC(=O)Nc2ccccc2)C1O','1'),
	(123648,4,0,NULL,'Consistent with Molecular Formula','C22H23NO7',413.4262,NULL,'1ACACEB2BF42EBB3-FICuS-01-A3','1ACACEB2BF42EBB3-FICTS-01-82','1ACACEB2BF42EBB3-uuuuu-01-52','InChI=1S/C22H23NO7/c1-22(2)29-18-17(28-21(25)23-15-11-7-4-8-12-15)16(27-20(18)30-22)13-26-19(24)14-9-5-3-6-10-14/h3-12,16-18,20H,13H2,1-2H3,(H,23,25)','InChIKey=YNRPBYMMHVBOMX-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)c3ccccc3)C(OC(=O)Nc3ccccc3)C2O1','1'),
	(123649,0,0,'20763-91-1','Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'4850B26C223A5B8C-FICuS-01-4F','4C91A0716AB70879-FICTS-01-28','4850B26C223A5B8C-uuuuu-01-FE','InChI=1S/C6H6N2O4/c9-4(10)1-3-2-7-6(12)8-5(3)11/h2H,1H2,(H,9,10)(H2,7,8,11,12)','InChIKey=ZVGODTQUYAKZMK-UHFFFAOYSA-N','O=C(O)Cc1c[nH]c(=O)[nH]c1=O',NULL),
	(123650,0,0,'38177-07-0','Consistent with Molecular Formula','C8H7N3O4',209.161,'5-Nitroisophthalamide\n5-Nitro-1,3-benzenedicarboxamide\n1,3-Benzenedicarboxamide, 5-nitro-','866813BE609E91A6-FICuS-01-53','866813BE609E91A6-FICTS-01-32','866813BE609E91A6-uuuuu-01-02','InChI=1S/C8H7N3O4/c9-7(12)4-1-5(8(10)13)3-6(2-4)11(14)15/h1-3H,(H2,9,12)(H2,10,13)','InChIKey=SDQJTJLJXCWVQR-UHFFFAOYSA-N','NC(=O)c1cc(C(N)=O)cc([N+](=O)[O-])c1',NULL),
	(123651,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN4O4',330.7705,NULL,'9D1C6CDD0FBC19EE-FICuS-01-A8','9D1C6CDD0FBC19EE-FICTS-01-87','9DE0CB383031C0A0-uuuuu-01-03','InChI=1S/C13H18N4O4.ClH/c14-13(15)16-9-3-1-2-4-12(18)21-11-7-5-10(6-8-11)17(19)20;/h5-8H,1-4,9H2,(H4,14,15,16);1H','InChIKey=DJNULOQFAQAJSP-UHFFFAOYSA-N','Cl.N=C(N)NCCCCCC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(123652,0,0,'38874-25-8','Consistent with Molecular Formula','C19H15BrN2O4',415.2425,NULL,'711693228FBDBF79-FICuS-01-62','711693228FBDBF79-FICTS-01-41','BC5BB94BDD31E52C-uuuuu-01-3E','InChI=1S/C19H15N2O4.BrH/c22-19(25-18-10-8-17(9-11-18)21(23)24)16-6-4-15(5-7-16)14-20-12-2-1-3-13-20;/h1-13H,14H2;1H/q+1;/p-1','InChIKey=HTQVBYWRWVDMGS-UHFFFAOYSA-M','O=C(Oc1ccc([N+](=O)[O-])cc1)c1ccc(C[n+]2ccccc2)cc1.[Br-]',NULL),
	(123653,0,0,'1860-59-9','Consistent with Molecular Formula','C19H22ClNO3',347.8407,NULL,'D9A7637DB2BD4613-FICuS-01-68','D9A7637DB2BD4613-FICTS-01-47','D95BC4988D309F5D-uuuuu-01-29','InChI=1S/C19H21NO3.ClH/c1-21-15-6-4-5-13(9-15)10-17-16-12-19(23-3)18(22-2)11-14(16)7-8-20-17;/h4-6,9,11-12H,7-8,10H2,1-3H3;1H','InChIKey=SMGDPTQJOSMASZ-UHFFFAOYSA-N','COc1cccc(CC2=NCCc3cc(OC)c(OC)cc32)c1.Cl',NULL),
	(123654,0,0,'2679-26-7','Consistent with Molecular Formula','C21H24INO4',481.3294,NULL,'F1270BA7C08F2DD7-FICuS-01-73','F1270BA7C08F2DD7-FICTS-01-52','C9F60A0ACDE7418F-uuuuu-01-36','InChI=1S/C21H24NO4.HI/c1-22-9-8-15-12-20(25-4)21(26-5)13-16(15)17(22)10-14-6-7-18(23-2)19(11-14)24-3;/h6-9,11-13H,10H2,1-5H3;1H/q+1;/p-1','InChIKey=NEDMOWXPUGKQAV-UHFFFAOYSA-M','COc1ccc(Cc2c3cc(OC)c(OC)cc3cc[n+]2C)cc1OC.[I-]',NULL),
	(123655,0,0,'51866-05-8','Consistent with Molecular Formula','C22H26BrNO4',448.3557,NULL,'ED24A993D569BD9F-FICuS-01-89','ED24A993D569BD9F-FICTS-01-68','206983FA87E5E7CA-uuuuu-01-22','InChI=1S/C22H26NO4.BrH/c1-6-23-10-9-16-13-21(26-4)22(27-5)14-17(16)18(23)11-15-7-8-19(24-2)20(12-15)25-3;/h7-10,12-14H,6,11H2,1-5H3;1H/q+1;/p-1','InChIKey=LEUKTVHHIIGMBX-UHFFFAOYSA-M','CC[n+]1ccc2cc(OC)c(OC)cc2c1Cc1ccc(OC)c(OC)c1.[Br-]',NULL),
	(123656,0,0,NULL,'Consistent with Molecular Formula','C22H21NO7S',443.4704,'CORALYNE, 2,3-DIDESMETHOXY\nDibenzo[a,g]quinolizinium, 10,11-dimethoxy-8-methyl-, sulfate (1:1) anhydride with acetic acid','2486DB28A841B02A-FICuS-01-4E','2486DB28A841B02A-FICTS-01-2D','F4B9591082EA2D96-uuuuu-01-0F','InChI=1S/C20H18NO2.C2H4O5S/c1-13-17-12-20(23-3)19(22-2)11-15(17)10-18-16-7-5-4-6-14(16)8-9-21(13)18;3-2(4)1-8(5,6)7/h4-12H,1-3H3;1H2,(H,3,4)(H,5,6,7)/q+1;/p-1','InChIKey=KPTROYVDKUVYPZ-UHFFFAOYSA-M','COc1cc2cc3c4ccccc4cc[n+]3c(C)c2cc1OC.O=C([O-])CS(=O)(=O)O',NULL),
	(123657,0,0,'23158-19-2','Consistent with Molecular Formula','C21H20ClNO4',385.8463,'CORALYNE, NOR\nDibenzo[a,g]quinolizinium, 2,3,10,11-tetramethoxy-, chloride, hemihydrate','2485FF8584FCE922-FICuS-01-6A','2485FF8584FCE922-FICTS-01-49','06F0AC2F186EC384-uuuuu-01-14','InChI=1S/C21H20NO4.ClH/c1-23-18-8-13-5-6-22-12-15-10-20(25-3)19(24-2)9-14(15)7-17(22)16(13)11-21(18)26-4;/h5-12H,1-4H3;1H/q+1;/p-1','InChIKey=DYFJAIXBMHQFNN-UHFFFAOYSA-M','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3cc2cc1OC.[Cl-]',NULL),
	(123658,0,1,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'18614A6CC8DA8B1C-FICuS-01-73','18614A6CC8DA8B1C-FICTS-01-52','743ACEF769DACF81-uuuuu-01-40','InChI=1S/C15H15NO4/c1-16-12-7-5-4-6-10(12)8-11(15(18)20-3)13(16)9-14(17)19-2/h4-9H,1-3H3/b13-9+','InChIKey=XVNXRKWNPMQGFR-UKTHLTGXSA-N','COC(=O)/C=C1\\C(C(=O)OC)=Cc2ccccc2N1C','1'),
	(123659,1,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O3',254.6725,NULL,'1CACC08888C9AE89-FICuS-01-85','1CACC08888C9AE89-FICTS-01-64','1C50676DB74477C7-uuuuu-01-FF','InChI=1S/C11H10N2O3.ClH/c14-11(7-13(15)16)10-6-5-8-3-1-2-4-9(8)12-10;/h1-6,11,14H,7H2;1H','InChIKey=AZQNKIWFPUNXNG-UHFFFAOYSA-N','Cl.O=[N+]([O-])CC(O)c1ccc2ccccc2n1','1'),
	(123660,0,0,NULL,'Consistent with Molecular Formula','C25H34?ClF3N4OS',531.078,'1-Piperazineethanamine, N-(2-methoxyethyl)-4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-, trihydrochloride','C1F6494B25EF5C2B-FICuS-01-78','C1F6494B25EF5C2B-FICTS-01-57','C1F6494B25EF5C2B-uuuuu-01-27','InChI=1S/C25H33F3N4OS.ClH/c1-33-18-10-29-9-13-31-16-14-30(15-17-31)11-4-12-32-21-5-2-3-6-23(21)34-24-8-7-20(19-22(24)32)25(26,27)28;/h2-3,5-8,19,29H,4,9-18H2,1H3;1H','InChIKey=VRFIQGCNFPUCIU-UHFFFAOYSA-N','*.COCCNCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.Cl',NULL),
	(123661,0,0,'13250-95-8','Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'6EF68E054F0D2224-FICuS-01-58','D8D82958960B0BE4-FICTS-01-42','6EF68E054F0D2224-uuuuu-01-07','InChI=1S/C14H18N2O4/c1-4-19-13(17)11(14(18)20-5-2)9-15-12-8-6-7-10(3)16-12/h6-9H,4-5H2,1-3H3,(H,15,16)','InChIKey=IAXFBMUDERBERN-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cccc(C)n1)C(=O)OCC',NULL),
	(123662,4,0,'751-68-8','Consistent with Molecular Formula','C24H20Cl4N4P4',630.1558,'1,3,5,7,2,4,6,8-Tetrazatetraphosphocine, 2,4,6,8-tetrachloro-2,2,4,4,6,6,8,8-octahydro-2,4,6,8-tetraphenyl-\n1,3,5,7,2,4,6,8-Tetrazatetraphosphocine, 2,4,6,8-tetrachloro-2,2,4,4,6,6,8,8-octahydro-2,4,6,8-tetraphenyl-','4D38FD1E42A1FC5B-FICuS-01-82','4D38FD1E42A1FC5B-FICTS-01-61','4D38FD1E42A1FC5B-uuuuu-01-31','InChI=1S/C24H20Cl4N4P4/c25-33(21-13-5-1-6-14-21)29-34(26,22-15-7-2-8-16-22)31-36(28,24-19-11-4-12-20-24)32-35(27,30-33)23-17-9-3-10-18-23/h1-20H','InChIKey=CFPGAEXNMOVEBI-UHFFFAOYSA-N','ClP1(c2ccccc2)=NP(Cl)(c2ccccc2)=NP(Cl)(c2ccccc2)=NP(Cl)(c2ccccc2)=N1','1'),
	(123663,3,0,NULL,'Consistent with Molecular Formula','C6H24N9P3',315.2372,NULL,'E733EDF180326E1A-FICuS-01-63','54AD2CEA38460C1A-FICTS-01-49','E733EDF180326E1A-uuuuu-01-12','InChI=1S/C6H24N9P3/c1-13(2)16(7)10-17(8,14(3)4)12-18(9,11-16)15(5)6/h7-9H2,1-6H3','InChIKey=CVPPFFLCLPHMIO-UHFFFAOYSA-N','CN(C)P1(N)=NP(N)(N(C)C)=NP(N)(N(C)C)=N1','1'),
	(123664,0,0,'16260-56-3','Consistent with Molecular Formula','C24H33N3Si3',447.8028,NULL,'FFA87A63C5C25F32-FICuS-01-7A','FFA87A63C5C25F32-FICTS-01-59','FFA87A63C5C25F32-uuuuu-01-29','InChI=1S/C24H33N3Si3/c1-28(2)25(22-16-10-7-11-17-22)29(3,4)27(24-20-14-9-15-21-24)30(5,6)26(28)23-18-12-8-13-19-23/h7-21H,1-6H3','InChIKey=HVNFKSCJVDCTJH-UHFFFAOYSA-N','C[Si]1(C)N(c2ccccc2)[Si](C)(C)N(c2ccccc2)[Si](C)(C)N1c1ccccc1',NULL),
	(123665,1,0,NULL,'Consistent with Molecular Formula','C2H7Cl4N4OP3',337.8368,NULL,'F759E843C76D02C4-FICuS-01-63','F759E843C76D02C4-FICTS-01-42','F759E843C76D02C4-uuuuu-01-12','InChI=1S/C2H7Cl4N4OP3/c1-2-11-14(7)9-12(3,4)8-13(5,6)10-14/h2,7H2,1H3','InChIKey=KKLRCDQXNSFWKV-UHFFFAOYSA-N','CCOP1(N)=NP(Cl)(Cl)=NP(Cl)(Cl)=N1','1'),
	(123666,1,0,'3028-10-2','Consistent with Molecular Formula','C6H5Cl5N3OP3',405.3113,NULL,'0C973C1A81E44294-FICuS-01-47','0C973C1A81E44294-FICTS-01-26','0C973C1A81E44294-uuuuu-01-F6','InChI=1S/C6H5Cl5N3OP3/c7-16(8)12-17(9,10)14-18(11,13-16)15-6-4-2-1-3-5-6/h1-5H','InChIKey=NOOAHSHWFHLIRL-UHFFFAOYSA-N','ClP1(Cl)=NP(Cl)(Cl)=NP(Cl)(Oc2ccccc2)=N1','1'),
	(123667,5,0,NULL,'Consistent with Molecular Formula','C22H26N2O5',398.4578,'Vincarodine','4B46461EDED0885B-FICuS-01-6B','4B46461EDED0885B-FICTS-01-4A','4B46461EDED0885B-uuuuu-01-1A','InChI=1S/C22H26N2O5/c1-4-21-11-22(20(26)28-3)24-15-9-12(27-2)5-6-13(15)14-7-8-23(18(21)17(14)24)10-16(25)19(21)29-22/h5-6,9,16,18-19,25H,4,7-8,10-11H2,1-3H3','InChIKey=DFVNOPYNGMIZGL-UHFFFAOYSA-N','CCC12CC3(C(=O)OC)OC1C(O)CN1CCc4c(n3c3cc(OC)ccc43)C12','1'),
	(123668,1,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'D5924E1AFE67B3B0-FICuS-01-75','D5924E1AFE67B3B0-FICTS-01-54','D5924E1AFE67B3B0-uuuuu-01-24','InChI=1S/C19H25NO2/c1-3-5-6-12-16(4-2)22-19(21)20-18-14-9-11-15-10-7-8-13-17(15)18/h7-11,13-14,16H,3-6,12H2,1-2H3,(H,20,21)','InChIKey=MBYUYWKRELXBFD-UHFFFAOYSA-N','CCCCCC(CC)OC(=O)Nc1cccc2ccccc12','1'),
	(123669,1,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'80EBB27EA8CCC1C0-FICuS-01-8C','80EBB27EA8CCC1C0-FICTS-01-6B','80EBB27EA8CCC1C0-uuuuu-01-3B','InChI=1S/C19H25NO2/c1-3-5-12-16(9-4-2)22-19(21)20-18-14-8-11-15-10-6-7-13-17(15)18/h6-8,10-11,13-14,16H,3-5,9,12H2,1-2H3,(H,20,21)','InChIKey=KSLDYFCRBFONIT-UHFFFAOYSA-N','CCCCC(CCC)OC(=O)Nc1cccc2ccccc12','1'),
	(123670,0,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'0556EECFDC6604D7-FICuS-01-7C','0556EECFDC6604D7-FICTS-01-5B','0556EECFDC6604D7-uuuuu-01-2B','InChI=1S/C19H25NO2/c1-4-5-8-14-19(2,3)22-18(21)20-17-13-9-11-15-10-6-7-12-16(15)17/h6-7,9-13H,4-5,8,14H2,1-3H3,(H,20,21)','InChIKey=XDUAZHBEMDQEQC-UHFFFAOYSA-N','CCCCCC(C)(C)OC(=O)Nc1cccc2ccccc12',NULL),
	(123671,1,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'20BD99C401966FD9-FICuS-01-61','20BD99C401966FD9-FICTS-01-40','20BD99C401966FD9-uuuuu-01-10','InChI=1S/C19H25NO2/c1-4-5-13-18(14(2)3)22-19(21)20-17-12-8-10-15-9-6-7-11-16(15)17/h6-12,14,18H,4-5,13H2,1-3H3,(H,20,21)','InChIKey=SKLHCPQIQJRCOJ-UHFFFAOYSA-N','CCCCC(OC(=O)Nc1cccc2ccccc12)C(C)C','1'),
	(123672,1,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'F8EF7930E051F3F2-FICuS-01-6F','F8EF7930E051F3F2-FICTS-01-4E','F8EF7930E051F3F2-uuuuu-01-1E','InChI=1S/C19H25NO2/c1-4-8-16(13-14(2)3)22-19(21)20-18-12-7-10-15-9-5-6-11-17(15)18/h5-7,9-12,14,16H,4,8,13H2,1-3H3,(H,20,21)','InChIKey=RBIDXZVAXFRRTH-UHFFFAOYSA-N','CCCC(CC(C)C)OC(=O)Nc1cccc2ccccc12','1'),
	(123673,1,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'925BB4C27B71AC52-FICuS-01-60','925BB4C27B71AC52-FICTS-01-3F','925BB4C27B71AC52-uuuuu-01-0F','InChI=1S/C19H25NO2/c1-4-6-14-19(3,5-2)22-18(21)20-17-13-9-11-15-10-7-8-12-16(15)17/h7-13H,4-6,14H2,1-3H3,(H,20,21)','InChIKey=NJJGHVOJELHWOE-UHFFFAOYSA-N','CCCCC(C)(CC)OC(=O)Nc1cccc2ccccc12','1'),
	(123674,0,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'75A802A17AD07B68-FICuS-01-53','75A802A17AD07B68-FICTS-01-32','75A802A17AD07B68-uuuuu-01-02','InChI=1S/C19H25NO2/c1-4-13-19(3,14-5-2)22-18(21)20-17-12-8-10-15-9-6-7-11-16(15)17/h6-12H,4-5,13-14H2,1-3H3,(H,20,21)','InChIKey=WZYWRKOHECQRHL-UHFFFAOYSA-N','CCCC(C)(CCC)OC(=O)Nc1cccc2ccccc12',NULL),
	(123675,0,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'83569AF5A9D641A6-FICuS-01-62','83569AF5A9D641A6-FICTS-01-41','83569AF5A9D641A6-uuuuu-01-11','InChI=1S/C19H25NO2/c1-15(2)9-4-3-7-14-22-19(21)20-18-13-8-11-16-10-5-6-12-17(16)18/h5-6,8,10-13,15H,3-4,7,9,14H2,1-2H3,(H,20,21)','InChIKey=ONKQETGXTRLVKJ-UHFFFAOYSA-N','CC(C)CCCCCOC(=O)Nc1cccc2ccccc12',NULL),
	(123676,0,0,'41348-53-2','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'6295DACDADF4E44E-FICuS-01-9A','6295DACDADF4E44E-FICTS-01-79','6295DACDADF4E44E-uuuuu-01-49','InChI=1S/C9H19NO/c1-8(2,3)10-6-9(4,5)7-11/h7,10H,6H2,1-5H3','InChIKey=STIBYVGUKCQRAX-UHFFFAOYSA-N','CC(C)(C=O)CNC(C)(C)C',NULL),
	(123677,0,0,'54107-99-2','Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'C5861D012AD1206F-FICuS-01-49','C5861D012AD1206F-FICTS-01-28','C5861D012AD1206F-uuuuu-01-F8','InChI=1S/C12H10N2O4/c1-17-11(15)9-10(12(16)18-2)14-8-6-4-3-5-7(8)13-9/h3-6H,1-2H3','InChIKey=KJGMTJLKKFWUBJ-UHFFFAOYSA-N','COC(=O)c1nc2ccccc2nc1C(=O)OC',NULL),
	(123678,0,0,'53033-80-0','Consistent with Molecular Formula','C17H27?Cl5N2',436.6787,'2,7-Nonadiyne-1,9-diamine, N,N,N\',N\'-tetrakis(2-chloroethyl)-, dihydrochloride (MF1)','EFE7307E325534F2-FICuS-01-5B','EFE7307E325534F2-FICTS-01-3A','EFE7307E325534F2-uuuuu-01-0A','InChI=1S/C17H26Cl4N2.ClH/c18-8-14-22(15-9-19)12-6-4-2-1-3-5-7-13-23(16-10-20)17-11-21;/h1-3,8-17H2;1H','InChIKey=UDASEIAOTOTJCW-UHFFFAOYSA-N','*.Cl.ClCCN(CC#CCCCC#CCN(CCCl)CCCl)CCCl',NULL),
	(123679,0,0,'2547-66-2','Consistent with Molecular Formula','C24H27N3',357.4974,NULL,'0465132F5BA0918F-FICuS-01-42','0465132F5BA0918F-FICTS-01-21','0465132F5BA0918F-uuuuu-01-F1','InChI=1S/C24H27N3/c1-4-10-22(11-5-1)16-25-19-26(17-23-12-6-2-7-13-23)21-27(20-25)18-24-14-8-3-9-15-24/h1-15H,16-21H2','InChIKey=VWVZIRPJPFJGFE-UHFFFAOYSA-N','c1ccc(CN2CN(Cc3ccccc3)CN(Cc3ccccc3)C2)cc1',NULL),
	(123680,0,0,'26131-86-2','Consistent with Molecular Formula','C24H24Cl3N3',460.8327,NULL,'A5035D3FBF71321B-FICuS-01-5A','A5035D3FBF71321B-FICTS-01-39','A5035D3FBF71321B-uuuuu-01-09','InChI=1S/C24H24Cl3N3/c25-22-7-1-19(2-8-22)13-28-16-29(14-20-3-9-23(26)10-4-20)18-30(17-28)15-21-5-11-24(27)12-6-21/h1-12H,13-18H2','InChIKey=TZWSMHPVPBFEAX-UHFFFAOYSA-N','Clc1ccc(CN2CN(Cc3ccc(Cl)cc3)CN(Cc3ccc(Cl)cc3)C2)cc1',NULL),
	(123681,0,0,NULL,'Consistent with Molecular Formula','C8H8ClNO5S',265.6679,NULL,'BE7A22F7D35F3BBC-FICuS-01-93','BE7A22F7D35F3BBC-FICTS-01-72','BE7A22F7D35F3BBC-uuuuu-01-42','InChI=1S/C8H8ClNO5S/c1-2-15-16(13,14)6-3-4-7(9)8(5-6)10(11)12/h3-5H,2H2,1H3','InChIKey=GYDDRMOYHKZKDH-UHFFFAOYSA-N','CCOS(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(123682,0,0,NULL,'Consistent with Molecular Formula','C7H6ClNO5S',251.6411,'Benzenesulfonic acid, 4-chloro-3-nitro-, methyl ester','3B9F99B450E7D5E5-FICuS-01-77','3B9F99B450E7D5E5-FICTS-01-56','3B9F99B450E7D5E5-uuuuu-01-26','InChI=1S/C7H6ClNO5S/c1-14-15(12,13)5-2-3-6(8)7(4-5)9(10)11/h2-4H,1H3','InChIKey=TWWDWBIPOADFNI-UHFFFAOYSA-N','COS(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(123683,0,0,NULL,'Consistent with Molecular Formula','C9H10ClNO5S',279.6947,NULL,'29B55BFF826BE4B7-FICuS-01-80','29B55BFF826BE4B7-FICTS-01-5F','29B55BFF826BE4B7-uuuuu-01-2F','InChI=1S/C9H10ClNO5S/c1-2-5-16-17(14,15)7-3-4-8(10)9(6-7)11(12)13/h3-4,6H,2,5H2,1H3','InChIKey=REEHELZRFUMWPD-UHFFFAOYSA-N','CCCOS(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(123684,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO5S',293.7215,NULL,'7FA62124A3711418-FICuS-01-2E','7FA62124A3711418-FICTS-01-0D','7FA62124A3711418-uuuuu-01-DD','InChI=1S/C10H12ClNO5S/c1-2-3-6-17-18(15,16)8-4-5-9(11)10(7-8)12(13)14/h4-5,7H,2-3,6H2,1H3','InChIKey=FNJSVGLPCNMRQS-UHFFFAOYSA-N','CCCCOS(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(123685,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO5S',307.7483,NULL,'FE065F5F949D605F-FICuS-01-79','FE065F5F949D605F-FICTS-01-58','FE065F5F949D605F-uuuuu-01-28','InChI=1S/C11H14ClNO5S/c1-2-3-4-7-18-19(16,17)9-5-6-10(12)11(8-9)13(14)15/h5-6,8H,2-4,7H2,1H3','InChIKey=OEABFGKRLMOCAY-UHFFFAOYSA-N','CCCCCOS(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(123686,0,0,'24293-28-5','Consistent with Molecular Formula','C19H24O6S2',412.515,NULL,'0AD7DEFEBFB65770-FICuS-01-9A','0AD7DEFEBFB65770-FICTS-01-79','0AD7DEFEBFB65770-uuuuu-01-49','InChI=1S/C19H24O6S2/c1-16-6-10-18(11-7-16)26(20,21)24-14-4-3-5-15-25-27(22,23)19-12-8-17(2)9-13-19/h6-13H,3-5,14-15H2,1-2H3','InChIKey=GMMNFKKJUMYAPM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCCCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(123687,0,0,'36247-33-3','Consistent with Molecular Formula','C24H34O6S2',482.649,NULL,'0CE2C029BCCAC950-FICuS-01-79','0CE2C029BCCAC950-FICTS-01-58','0CE2C029BCCAC950-uuuuu-01-28','InChI=1S/C24H34O6S2/c1-21-11-15-23(16-12-21)31(25,26)29-19-9-7-5-3-4-6-8-10-20-30-32(27,28)24-17-13-22(2)14-18-24/h11-18H,3-10,19-20H2,1-2H3','InChIKey=LQCKJOZNCYWHPX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCCCCCCCCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(123688,0,0,NULL,'Consistent with Molecular Formula','C63H76N6O14',1141.3252,NULL,'86979E6D221EC3ED-FICuS-01-76','86979E6D221EC3ED-FICTS-01-55','656B2A7346ED285B-uuuuu-01-0A','InChI=1S/C25H33N3O3.C24H31N3O3.2C7H6O4/c1-8-28(9-2)15-18-13-19(10-11-21(18)29)27(5)20-14-22(30-6)24-23(25(20)31-7)16(3)12-17(4)26-24;1-7-27(8-2)14-17-12-18(9-10-20(17)28)26-19-13-21(29-5)23-22(24(19)30-6)15(3)11-16(4)25-23;2*8-4-1-2-5(7(10)11)6(9)3-4/h10-','InChIKey=UEDBUZXNGYROEE-UHFFFAOYSA-N','CCN(CC)Cc1cc(N(C)c2cc(OC)c3nc(C)cc(C)c3c2OC)ccc1O.CCN(CC)Cc1cc(Nc2cc(OC)c3nc(C)cc(C)c3c2OC)ccc1O.O=C(O)c1ccc(O)cc1O.O=C(O)c1ccc(O)cc1O',NULL),
	(123689,0,1,'52824-12-1','Consistent with Molecular Formula','C13H10F3N3O5',345.2343,NULL,'C4A83BBEAA86B36A-FICuS-01-8F','C4A83BBEAA86B36A-FICTS-01-6E','C4A83BBEAA86B36A-uuuuu-01-3E','InChI=1S/C13H10F3N3O5/c1-23-8-4-7(19(21)22)12(24-2)10-6(5-17-20)3-9(13(14,15)16)18-11(8)10/h3-5,20H,1-2H3','InChIKey=MPSPJTPSXMKFKV-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(OC)c2c(/C=N/O)cc(C(F)(F)F)nc12','1'),
	(123690,0,0,'53467-20-2','Consistent with Molecular Formula','C29H29N3O4',483.5658,'Benzamide, 5-[(5,8-dihydro-2,4-dimethyl-5,8-dioxo-6- quinolinyl)amino]-N,N-diethyl-2-(phenylmethoxy)-','2CE271A6B0EED5DD-FICuS-01-8F','2CE271A6B0EED5DD-FICTS-01-6E','2CE271A6B0EED5DD-uuuuu-01-3E','InChI=1S/C29H29N3O4/c1-5-32(6-2)29(35)22-15-21(12-13-25(22)36-17-20-10-8-7-9-11-20)31-23-16-24(33)27-26(28(23)34)18(3)14-19(4)30-27/h7-16,31H,5-6,17H2,1-4H3','InChIKey=IRBBBTPQRKIOPV-UHFFFAOYSA-N','CCN(CC)C(=O)c1cc(NC2=CC(=O)c3nc(C)cc(C)c3C2=O)ccc1OCc1ccccc1',NULL),
	(123691,0,0,NULL,'Consistent with Molecular Formula','C26H35?N3O6',485.579,NULL,'73B44EA4BF4D5D40-FICuS-01-72','73B44EA4BF4D5D40-FICTS-01-51','73B44EA4BF4D5D40-uuuuu-01-21','InChI=1S/C19H29N3O2.C7H6O4/c1-7-22(8-2)10-9-20-15-12-16(23-5)18-17(19(15)24-6)13(3)11-14(4)21-18;8-4-1-2-5(7(10)11)6(9)3-4/h11-12,20H,7-10H2,1-6H3;1-3,8-9H,(H,10,11)','InChIKey=UCSLGGUDJZAQAP-UHFFFAOYSA-N','*.CCN(CC)CCNc1cc(OC)c2nc(C)cc(C)c2c1OC.O=C(O)c1ccc(O)cc1O',NULL),
	(123692,0,0,'54133-08-3','Consistent with Molecular Formula','C5H9N3O2',143.145,NULL,'E65205C1E0EDC697-FICuS-01-69','E65205C1E0EDC697-FICTS-01-48','E65205C1E0EDC697-uuuuu-01-18','InChI=1S/C5H9N3O2/c1-7-4(9)6-8(2,3)5(7)10/h1-3H3','InChIKey=WRNRWAROXHYNJY-UHFFFAOYSA-N','CN1C(=O)[N-][N+](C)(C)C1=O',NULL),
	(123693,0,0,NULL,'Consistent with Molecular Formula','C7H13N3O2',171.1986,NULL,'B893F6C20F9B6BE5-FICuS-01-81','B893F6C20F9B6BE5-FICTS-01-60','B893F6C20F9B6BE5-uuuuu-01-30','InChI=1S/C7H13N3O2/c1-5(2)9-6(11)8-10(3,4)7(9)12/h5H,1-4H3','InChIKey=TZTVVUVYESSEAI-UHFFFAOYSA-N','CC(C)N1C(=O)[N-][N+](C)(C)C1=O',NULL),
	(123694,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'0C75C0E3FEBF6C8B-FICuS-01-97','0C75C0E3FEBF6C8B-FICTS-01-76','0C75C0E3FEBF6C8B-uuuuu-01-46','InChI=1S/C14H13N3O2/c1-17(2)14(19)16(13(18)15-17)12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,1-2H3','InChIKey=PYOBYBBOBCLRDY-UHFFFAOYSA-N','C[N+]1(C)[N-]C(=O)N(c2cccc3ccccc23)C1=O',NULL),
	(123695,0,0,NULL,'Consistent with Molecular Formula','C5H9N3OS',159.2056,NULL,'049161DE42352CE0-FICuS-01-3D','049161DE42352CE0-FICTS-01-1C','049161DE42352CE0-uuuuu-01-EC','InChI=1S/C5H9N3OS/c1-7-4(9)6-8(2,3)5(7)10/h1-3H3','InChIKey=HTRQTELGCUOBKF-UHFFFAOYSA-N','CN1C(=O)[N-][N+](C)(C)C1=S',NULL),
	(123696,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O2',183.2096,NULL,'52D9A3AD761602A8-FICuS-01-53','52D9A3AD761602A8-FICTS-01-32','52D9A3AD761602A8-uuuuu-01-02','InChI=1S/C8H13N3O2/c1-10-7(12)9-11(8(10)13)5-3-2-4-6-11/h2-6H2,1H3','InChIKey=PHKLTPCAIRXESU-UHFFFAOYSA-N','CN1C(=O)[N-][N+]2(CCCCC2)C1=O',NULL),
	(123697,3,0,NULL,'Consistent with Molecular Formula','C26H50',362.681,NULL,'50EE4BFDC23FC943-FICuS-01-87','50EE4BFDC23FC943-FICTS-01-66','50EE4BFDC23FC943-uuuuu-01-36','InChI=1S/C26H50/c1-3-5-7-9-11-13-16-23(17-14-12-10-8-6-4-2)22-25-21-20-24-18-15-19-26(24)25/h23-26H,3-22H2,1-2H3','InChIKey=DYDQOTYPEFVQNC-UHFFFAOYSA-N','CCCCCCCCC(CCCCCCCC)CC1CCC2CCCC21','1'),
	(123698,5,0,NULL,'Consistent with Molecular Formula','C28H52',388.7188,NULL,'F76FF5EE77A0063F-FICuS-01-83','F76FF5EE77A0063F-FICTS-01-62','F76FF5EE77A0063F-uuuuu-01-32','InChI=1S/C28H52/c1-3-5-7-9-11-13-16-23(17-14-12-10-8-6-4-2)20-24-21-25-22-28(24)27-19-15-18-26(25)27/h23-28H,3-22H2,1-2H3','InChIKey=ZXUJNRWUNKDQTG-UHFFFAOYSA-N','CCCCCCCCC(CCCCCCCC)CC1CC2CC1C1CCCC21','1'),
	(123699,6,0,'55470-97-8','Consistent with Molecular Formula','C42H86',591.1414,'2,2,4,15,17,17-Hexamethyl-7,12-di(3\',5\',5\'-trimethylhexyl)octadecane\nOctadecane, 2,2,4,15,17,17-hexamethyl-7,12-bis(3,5,5-trimethylhexyl)-','C36BFBC76D264E7D-FICuS-01-8D','C36BFBC76D264E7D-FICTS-01-6C','C36BFBC76D264E7D-uuuuu-01-3C','InChI=1S/C42H86/c1-33(29-39(5,6)7)21-25-37(26-22-34(2)30-40(8,9)10)19-17-18-20-38(27-23-35(3)31-41(11,12)13)28-24-36(4)32-42(14,15)16/h33-38H,17-32H2,1-16H3','InChIKey=ODRMXCPHVVYLHY-UHFFFAOYSA-N','CC(CCC(CCCCC(CCC(C)CC(C)(C)C)CCC(C)CC(C)(C)C)CCC(C)CC(C)(C)C)CC(C)(C)C','1'),
	(123700,3,1,'55255-73-7','Consistent with Molecular Formula','C28H56',392.7504,'2,2,4,10,12,12-Hexamethyl-7-(3,5,5-trimethylhexyl)-6-tridecene\n6-Tridecene, 2,2,4,10,12,12-hexamethyl-7-(3,5,5-trimethylhexyl)-','FD970E19445254DF-FICuS-01-62','FD970E19445254DF-FICTS-01-41','FD970E19445254DF-uuuuu-01-11','InChI=1S/C28H56/c1-22(19-26(4,5)6)13-16-25(17-14-23(2)20-27(7,8)9)18-15-24(3)21-28(10,11)12/h16,22-24H,13-15,17-21H2,1-12H3','InChIKey=NWNPVUYOZGIYLE-UHFFFAOYSA-N','CC(CC=C(CCC(C)CC(C)(C)C)CCC(C)CC(C)(C)C)CC(C)(C)C','1'),
	(123701,4,0,'3035-75-4','Consistent with Molecular Formula','C28H58',394.7662,'2,2,4,10,12,12-Hexamethyl-7-(3,5,5-trimethylhexyl)tridecane\nTridecane, 2,2,4,10,12,12-hexamethyl-7-(3,5,5-trimethylhexyl)-','3D7BD427468962E7-FICuS-01-57','3D7BD427468962E7-FICTS-01-36','3D7BD427468962E7-uuuuu-01-06','InChI=1S/C28H58/c1-22(19-26(4,5)6)13-16-25(17-14-23(2)20-27(7,8)9)18-15-24(3)21-28(10,11)12/h22-25H,13-21H2,1-12H3','InChIKey=VJDJSJSGMRWTIK-UHFFFAOYSA-N','CC(CCC(CCC(C)CC(C)(C)C)CCC(C)CC(C)(C)C)CC(C)(C)C','1'),
	(123702,0,0,'55401-54-2','Consistent with Molecular Formula','C32H66',450.8734,'9-n-Octyltetracosane\nTetracosane, 9-octyl-','B7E9BC4D8ACF65DD-FICuS-01-B0','B7E9BC4D8ACF65DD-FICTS-01-8F','B7E9BC4D8ACF65DD-uuuuu-01-5F','InChI=1S/C32H66/c1-4-7-10-13-16-17-18-19-20-21-22-25-28-31-32(29-26-23-14-11-8-5-2)30-27-24-15-12-9-6-3/h32H,4-31H2,1-3H3','InChIKey=VAVUILHRXZVBBR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(CCCCCCCC)CCCCCCCC',NULL),
	(123703,10,0,NULL,'Consistent with Molecular Formula','C28H46',382.6714,NULL,'3D80A47937240855-FICuS-01-2D','3D80A47937240855-FICTS-01-0C','3D80A47937240855-uuuuu-01-DC','InChI=1S/C28H46/c1-5-13-23-19(9-1)17-20-10-2-6-14-24(20)27(23)28-25-15-7-3-11-21(25)18-22-12-4-8-16-26(22)28/h19-28H,1-18H2','InChIKey=NEUIMLPNDJRDNB-UHFFFAOYSA-N','C1CCC2C(C1)CC1CCCCC1C2C1C2CCCCC2CC2CCCCC21','1'),
	(123704,11,0,'66374-86-5','Consistent with Molecular Formula','C26H42',354.6178,'Acenaphthylene, 5,5\'-ethylidenebis[dodecahydro-','2F9F905C4A0BB490-FICuS-01-65','2F9F905C4A0BB490-FICTS-01-44','2F9F905C4A0BB490-uuuuu-01-14','InChI=1S/C26H42/c1-16(21-14-12-19-10-8-17-4-2-6-23(21)25(17)19)22-15-13-20-11-9-18-5-3-7-24(22)26(18)20/h16-26H,2-15H2,1H3','InChIKey=KERQXPVAICRVML-UHFFFAOYSA-N','CC(C1CCC2CCC3CCCC1C32)C1CCC2CCC3CCCC1C32','1'),
	(123705,0,0,'55401-76-8','Consistent with Molecular Formula','C26H50',362.681,'1,1-Dicyclopentylhexadecane\nCyclopentane, 1,1\'-hexadecylidenebis-','C71948EAAA4CB253-FICuS-01-72','C71948EAAA4CB253-FICTS-01-51','C71948EAAA4CB253-uuuuu-01-21','InChI=1S/C26H50/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-23-26(24-19-15-16-20-24)25-21-17-18-22-25/h24-26H,2-23H2,1H3','InChIKey=CUGOOMPOAPXGEE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(C1CCCC1)C1CCCC1',NULL),
	(123706,10,0,'66214-06-0','Consistent with Molecular Formula','C31H52',424.7518,'Naphthalene, 1,1\',1\'\'-methylidynetris[decahydro-','A2AD530886819DE8-FICuS-01-60','A2AD530886819DE8-FICTS-01-3F','A2AD530886819DE8-uuuuu-01-0F','InChI=1S/C31H52/c1-4-16-25-22(10-1)13-7-19-28(25)31(29-20-8-14-23-11-2-5-17-26(23)29)30-21-9-15-24-12-3-6-18-27(24)30/h22-31H,1-21H2','InChIKey=OPYANUHJMKEETN-UHFFFAOYSA-N','C1CCC2C(C1)CCCC2C(C1CCCC2CCCCC21)C1CCCC2CCCCC21','1'),
	(123707,0,0,'176-63-6','Consistent with Molecular Formula','C10H18',138.2522,'Spiro[4.5]decan\nSpiro[4.5]decane\nSpiro[4.5]decane','3C8A5B2A2A500F4E-FICuS-01-67','3C8A5B2A2A500F4E-FICTS-01-46','3C8A5B2A2A500F4E-uuuuu-01-16','InChI=1S/C10H18/c1-2-6-10(7-3-1)8-4-5-9-10/h1-9H2','InChIKey=CTDQAGUNKPRERK-UHFFFAOYSA-N','C1CCC2(CC1)CCCC2',NULL),
	(123708,0,0,'181-15-7','Consistent with Molecular Formula','C12H22',166.3058,'Spiro[5.6]dodecane\nSpiro[5.6]dodecane','A920F83315C9EC57-FICuS-01-5D','A920F83315C9EC57-FICTS-01-3C','A920F83315C9EC57-uuuuu-01-0C','InChI=1S/C12H22/c1-2-5-9-12(8-4-1)10-6-3-7-11-12/h1-11H2','InChIKey=ZDNANLAHKKNCTC-UHFFFAOYSA-N','C1CCCC2(CC1)CCCCC2',NULL),
	(123709,5,0,'54964-83-9','Consistent with Molecular Formula','C20H38',278.5202,'2,5-Dimethyl-7-n-octylbicyclo[4.4.0]decane\n1,4-Dimethyl-5-n-octyldecahydronaphthalene\nNaphthalene, decahydro-1,4-dimethyl-5-octyl-','4186F58BE87BBA58-FICuS-01-75','4186F58BE87BBA58-FICTS-01-54','4186F58BE87BBA58-uuuuu-01-24','InChI=1S/C20H38/c1-4-5-6-7-8-9-11-18-12-10-13-19-16(2)14-15-17(3)20(18)19/h16-20H,4-15H2,1-3H3','InChIKey=MOLLEMOFURMEID-UHFFFAOYSA-N','CCCCCCCCC1CCCC2C(C)CCC(C)C12','1'),
	(123710,0,0,'57212-70-1','Consistent with Molecular Formula','C9H7NO5S',241.218,NULL,'09291DAC0865218C-FICuS-01-45','09291DAC0865218C-FICTS-01-24','09291DAC0865218C-uuuuu-01-F4','InChI=1S/C9H7NO5S/c1-16(13,14)15-10-8(11)6-4-2-3-5-7(6)9(10)12/h2-5H,1H3','InChIKey=MZVIAOIHWLOXPX-UHFFFAOYSA-N','CS(=O)(=O)ON1C(=O)c2ccccc2C1=O',NULL),
	(123711,6,0,NULL,'Consistent with Molecular Formula','C33H44BrN5O8S',750.7033,'Bromocriptine methanesulfonate\nCB 154 methanesulfonate (salt)\n.alpha.-Ergocryptine, 2-bromo-, methanesulfonate\n2-Bromo-.alpha.-ergocryptine monomethanesulfonate','3ECDB5BC22593937-FICuS-01-6A','3ECDB5BC22593937-FICTS-01-49','C30D3006A83AC6DD-uuuuu-01-17','InChI=1S/C32H40BrN5O5.CH4O3S/c1-16(2)12-24-29(40)37-11-7-10-25(37)32(42)38(24)30(41)31(43-32,17(3)4)35-28(39)18-13-20-19-8-6-9-22-26(19)21(27(33)34-22)14-23(20)36(5)15-18;1-5(2,3)4/h6,8-9,13,16-18,23-25,34,42H,7,10-12,14-15H2,1-5H3,(H,35,39);1H3,(H,2,3,4)','InChIKey=NOJMTMIRQRDZMT-GSPXQYRGSA-N','CC(C)CC1C(=O)N2CCCC2C2(O)OC(NC(=O)C3C=C4c5cccc6[nH]c(Br)c(c56)CC4N(C)C3)(C(C)C)C(=O)N12.CS(=O)(=O)O','1'),
	(123712,3,0,'468-68-8','Consistent with Molecular Formula','C15H26O',222.3698,'Drimenol\nDrimenol, (-)-\nDrim-7-en-11-ol\n1-Naphthalenemethanol, 1,4,4a,5,6,7,8,8a-octahydro-2,5,5,8a-tetramethyl-, [1S-(1.alpha.,4a.beta.,8a.alpha.)]-\n1-Naphthalenemethanol, 1.alpha.,4,4a.alpha.,5,6,7,8,8a-octahydro-2,5,5,8a.beta.-tetramethyl-, (-)-','A9A211097DB3F422-FICuS-01-4D','A9A211097DB3F422-FICTS-01-2C','A9A211097DB3F422-uuuuu-01-FC','InChI=1S/C15H26O/c1-11-6-7-13-14(2,3)8-5-9-15(13,4)12(11)10-16/h6,12-13,16H,5,7-10H2,1-4H3','InChIKey=HMWSKUKBAWWOJL-UHFFFAOYSA-N','CC1=CCC2C(C)(C)CCCC2(C)C1CO','1'),
	(123713,5,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H20O4 in C15H22O4','C15H20O4',264.3206,NULL,'76ABF0F501F11E07-FICuS-01-5D','76ABF0F501F11E07-FICTS-01-3C','455899245A1C0DD2-uuuuu-01-F8','InChI=1S/C15H20O4/c1-8-4-5-12-15(3,19-12)7-11-13(10(16)6-8)9(2)14(17)18-11/h6,10-13,16H,2,4-5,7H2,1,3H3/b8-6+','InChIKey=WMVRNUCMFRNMFV-SOFGYWHQSA-N','C=C1C(=O)OC2CC3(C)OC3CC/C(C)=C/C(O)C12','1'),
	(123714,12,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C2H4O2 in C17H22O5.C17H22O5','C34H46O11',630.7308,NULL,'8BDBC3C24BCA59DE-FICuS-01-A3','8BDBC3C24BCA59DE-FICTS-01-82','2711D01F5322698F-uuuuu-01-E5','InChI=1S/C17H22O5.C15H20O4.C2H4O2/c1-8-5-6-12(19)17(4)7-11-13(9(2)16(20)22-11)15(14(8)17)21-10(3)18;1-7-4-5-10(16)15(3)6-9-11(13(17)12(7)15)8(2)14(18)19-9;1-2(3)4/h11-15,19H,1-2,5-7H2,3-4H3;4,9-13,16-17H,2,5-6H2,1,3H3;1H3,(H,3,4)','InChIKey=WEQLOZXPZBJQGR-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)C(O)CC=C(C)C3C(O)C12.C=C1C(=O)OC2CC3(C)C(O)CCC(=C)C3C(OC(C)=O)C12.CC(=O)O','1'),
	(123715,12,0,NULL,'Consistent with Molecular Formula','C38H48O12',696.79,NULL,'386B31A1D8E260B5-FICuS-01-50','386B31A1D8E260B5-FICTS-01-2F','CD1B1AB84DCEA505-uuuuu-01-37','InChI=1S/2C19H24O6/c2*1-9-6-7-14(23-11(3)20)19(5)8-13-15(10(2)18(22)25-13)17(16(9)19)24-12(4)21/h6,13-17H,2,7-8H2,1,3-5H3;13-17H,1-2,6-8H2,3-5H3','InChIKey=MPGBNLAADHPWLY-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)C(OC(C)=O)CC=C(C)C3C(OC(C)=O)C12.C=C1C(=O)OC2CC3(C)C(OC(C)=O)CCC(=C)C3C(OC(C)=O)C12','1'),
	(123716,1,0,'24613-06-7','Consistent with Molecular Formula','C11H16N4O4',268.2718,'ICRF 186\n2,6-Piperazinedione, 4,4\'-(1-methyl-1,2-ethanediyl)bis-, (R)-\n2,6-Piperazinedione, 4,4\'-propylenedi-, (-)-','339A42343BAD947D-FICuS-01-56','339A42343BAD947D-FICTS-01-35','1620613B955CAD43-uuuuu-01-ED','InChI=1S/C11H16N4O4/c1-7(15-5-10(18)13-11(19)6-15)2-14-3-8(16)12-9(17)4-14/h7H,2-6H2,1H3,(H,12,16,17)(H,13,18,19)/t7-/m1/s1','InChIKey=BMKDZUISNHGIBY-SSDOTTSWSA-N','CC(CN1CC(=O)NC(=O)C1)N1CC(=O)NC(=O)C1','1'),
	(123717,1,0,'24584-09-6','Consistent with Molecular Formula','C11H16N4O4',268.2718,'Dexrazoxane\nZinecard\nTotect\nICRF-187\n(+)-1,2-Bis(3,5-dioxopiperazin-1-yl)propane\nSoluble ICRF (L-isosomer)\n(S)-(+)-1,2-Bis(3,5-dioxopiperazin-1-yl)propane\nADR 529\n2,6-Piperazinedione,4,4\'-(1-methyl-1,2-ethanediyl)bis-, (S)-\n2,6-Piperazinedione,4,4\'-[(1S)-1-methyl-1,2-ethanediyl]bis-\n2,6-Piperazinedione, 4,4\'-propylenedi-, (+)-','06CC6FCF2AC0781B-FICuS-01-80','06CC6FCF2AC0781B-FICTS-01-5F','1620613B955CAD43-uuuuu-01-ED','InChI=1S/C11H16N4O4/c1-7(15-5-10(18)13-11(19)6-15)2-14-3-8(16)12-9(17)4-14/h7H,2-6H2,1H3,(H,12,16,17)(H,13,18,19)/t7-/m0/s1','InChIKey=BMKDZUISNHGIBY-ZETCQYMHSA-N','CC(CN1CC(=O)NC(=O)C1)N1CC(=O)NC(=O)C1','1'),
	(123718,0,0,NULL,'Consistent with Molecular Formula','C7H6O3',138.1226,'4-Oxepincarboxylic acid','454DE6FD66AAC3E0-FICuS-01-86','454DE6FD66AAC3E0-FICTS-01-65','454DE6FD66AAC3E0-uuuuu-01-35','InChI=1S/C7H6O3/c8-7(9)6-2-1-4-10-5-3-6/h1-5H,(H,8,9)','InChIKey=QMWWZGBQNZGNGM-UHFFFAOYSA-N','O=C(O)C1=CC=COC=C1',NULL),
	(123719,2,0,NULL,'Consistent with Molecular Formula','C11H16O3S',228.3056,NULL,'CF8D1DC2AFF62D04-FICuS-01-93','CF8D1DC2AFF62D04-FICTS-01-72','CF8D1DC2AFF62D04-uuuuu-01-42','InChI=1S/C11H16O3S/c1-11(2,3)14-10(13)7-5-4-6-8(12)9(7)15/h4-6,8-9,12,15H,1-3H3','InChIKey=BQBMTOPAZFLNNQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1=CC=CC(O)C1S','1'),
	(123720,2,0,'55712-79-3','Consistent with Molecular Formula','C10H12O5',212.2018,'1,3-Cyclohexadiene-1-carboxylic acid, 5-(acetyloxy)-6-methoxy-, trans-','3916B40219486B6A-FICuS-01-37','3916B40219486B6A-FICTS-01-16','3916B40219486B6A-uuuuu-01-E6','InChI=1S/C10H12O5/c1-6(11)15-8-5-3-4-7(10(12)13)9(8)14-2/h3-5,8-9H,1-2H3,(H,12,13)','InChIKey=IDJYGRCSOPVEPD-UHFFFAOYSA-N','COC1C(C(=O)O)=CC=CC1OC(C)=O','1'),
	(123721,6,0,'39078-13-2','Consistent with Molecular Formula','C6H6O3',126.1116,NULL,'81A000A21D91CB30-FICuS-01-3B','81A000A21D91CB30-FICTS-01-1A','81A000A21D91CB30-uuuuu-01-EA','InChI=1S/C6H6O3/c7-1-2(7)4-6(9-4)5-3(1)8-5/h1-6H','InChIKey=UDUYERSGOVZJPD-UHFFFAOYSA-N','O1C2C3OC3C3OC3C12','1'),
	(123722,10,0,NULL,'Consistent with Molecular Formula','C12H14Br2O4',382.0482,NULL,'BEDFB836C30EE11E-FICuS-01-92','BEDFB836C30EE11E-FICTS-01-71','6A4A97EDBEFA5F0A-uuuuu-01-55','InChI=1S/2C6H7BrO2/c2*7-2-1-3-5(8-3)6-4(2)9-6/h2*2-6H,1H2','InChIKey=RYITVZUCCCXPPR-UHFFFAOYSA-N','BrC1CC2OC2C2OC12.BrC1CC2OC2C2OC12','1'),
	(123723,3,0,NULL,'Consistent with Molecular Formula','C6H8O2',112.128,NULL,'2994A7ED595B3395-FICuS-01-59','2994A7ED595B3395-FICTS-01-38','2994A7ED595B3395-uuuuu-01-08','InChI=1S/C6H8O2/c7-4-1-2-5-6(3-4)8-5/h1-2,4-7H,3H2','InChIKey=XQQNCQNINLORJV-UHFFFAOYSA-N','OC1C=CC2OC2C1','1'),
	(123724,2,0,NULL,'Consistent with Molecular Formula','C6H7ClO',130.5737,NULL,'87DC7C7DB4972975-FICuS-01-6F','87DC7C7DB4972975-FICTS-01-4E','87DC7C7DB4972975-uuuuu-01-1E','InChI=1S/C6H7ClO/c7-4-1-2-5-6(3-4)8-5/h1,5-6H,2-3H2','InChIKey=OPYWDKNWXIIFDY-UHFFFAOYSA-N','ClC1=CCC2OC2C1','1'),
	(123725,0,0,'90124-69-9','Consistent with Molecular Formula','C5H7ClN2O2',162.5755,NULL,'205D187045761AE0-FICuS-01-2F','B5B9F8B1C93513C9-FICTS-01-4D','205D187045761AE0-uuuuu-01-DE','InChI=1S/C5H7ClN2O2/c6-1-2-8-4(9)3-7-5(8)10/h1-3H2,(H,7,10)','InChIKey=MYTSAKIZDHFOMB-UHFFFAOYSA-N','O=C1CNC(=O)N1CCCl',NULL),
	(123726,0,0,'53066-53-8','Consistent with Molecular Formula','C7H11ClN2O2',190.6291,NULL,'9167B8421110F6F9-FICuS-01-3C','9167B8421110F6F9-FICTS-01-1B','9167B8421110F6F9-uuuuu-01-EB','InChI=1S/C7H11ClN2O2/c1-7(2)5(11)10(4-3-8)6(12)9-7/h3-4H2,1-2H3,(H,9,12)','InChIKey=DPDQAWNYORSPKH-UHFFFAOYSA-N','CC1(C)NC(=O)N(CCCl)C1=O',NULL),
	(123727,0,0,NULL,'Consistent with Molecular Formula','C9H17N3O2',199.2522,NULL,'5690C8F73A775E1C-FICuS-01-63','5690C8F73A775E1C-FICTS-01-42','5690C8F73A775E1C-uuuuu-01-12','InChI=1S/C9H17N3O2/c1-9(2)7(13)12(8(14)10-9)6-5-11(3)4/h5-6H2,1-4H3,(H,10,14)','InChIKey=UXCRUKRDSHSVCE-UHFFFAOYSA-N','CN(C)CCN1C(=O)NC(C)(C)C1=O',NULL),
	(123728,0,0,'53195-97-4','Consistent with Molecular Formula','C10H15ClN2O2',230.6937,NULL,'700B6A21B6077EA6-FICuS-01-4C','700B6A21B6077EA6-FICTS-01-2B','700B6A21B6077EA6-uuuuu-01-FB','InChI=1S/C10H15ClN2O2/c11-6-7-13-8(14)10(12-9(13)15)4-2-1-3-5-10/h1-7H2,(H,12,15)','InChIKey=BNSSNUHBZCULQA-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C(=O)N1CCCl',NULL),
	(123729,0,0,'56605-11-9','Consistent with Molecular Formula','C14H25N3O4',299.3692,NULL,'ED60A758F47F1274-FICuS-01-60','ED60A758F47F1274-FICTS-01-3F','ED60A758F47F1274-uuuuu-01-0F','InChI=1S/C14H25N3O4/c18-10-8-16(9-11-19)6-7-17-12(20)14(15-13(17)21)4-2-1-3-5-14/h18-19H,1-11H2,(H,15,21)','InChIKey=GEPKEWHXKVWBGY-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C(=O)N1CCN(CCO)CCO',NULL),
	(123730,1,1,'54719-31-2','Consistent with Molecular Formula','C18H29NO2',291.4326,NULL,'52FEE669A922AD4E-FICuS-01-7F','52FEE669A922AD4E-FICTS-01-5E','52FEE669A922AD4E-uuuuu-01-2E','InChI=1S/C18H29NO2/c1-6-18(5)12-16(20)19(17(21)13-18)11-10-15(4)9-7-8-14(2)3/h8,10H,6-7,9,11-13H2,1-5H3','InChIKey=SGDDRJWBBJYOKF-UHFFFAOYSA-N','CCC1(C)CC(=O)N(C/C=C(\\C)CCC=C(C)C)C(=O)C1','1'),
	(123731,5,0,NULL,'Consistent with Molecular Formula','C25H26O6',422.4768,NULL,'D80BE32E139606E7-FICuS-01-59','D80BE32E139606E7-FICTS-01-38','D80BE32E139606E7-uuuuu-01-08','InChI=1S/C25H26O6/c26-21-20(31-24(29)23(28)22(21)27)16-30-25(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20-24,26-29H,16H2','InChIKey=WMNZCEKHTHLIRQ-UHFFFAOYSA-N','OC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(O)C(O)C1O','1'),
	(123732,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'4C9B37EE8D6CCB43-FICuS-01-8E','2932D79CB1D003E9-FICTS-01-35','4C9B37EE8D6CCB43-uuuuu-01-3D','InChI=1S/C11H14N2O4/c1-4-17-10(15)6(2)5-8-7(3)12-11(16)13-9(8)14/h5H,4H2,1-3H3,(H2,12,13,14,16)','InChIKey=HWPKSOLONLQETD-UHFFFAOYSA-N','CCOC(=O)/C(C)=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(123733,1,1,NULL,'Consistent with Molecular Formula','C15H18ClNO3S2',359.8851,NULL,'D4B31CEDA004A999-FICuS-01-72','F7FF3E37EC6E1322-FICTS-01-5C','D4B31CEDA004A999-uuuuu-01-21','InChI=1S/C15H18ClNO3S2/c1-20-15(19)13(9-22-10-21-2)17-14(18)8-7-11-5-3-4-6-12(11)16/h3-8,13H,9-10H2,1-2H3,(H,17,18)','InChIKey=XVNMXCOLGAWCCH-UHFFFAOYSA-N','COC(=O)C(CSCSC)NC(=O)/C=C/c1ccccc1Cl','1'),
	(123734,1,1,NULL,'Consistent with Molecular Formula','C15H19NO3S2',325.44,NULL,'84C59532958AA638-FICuS-01-47','C2B142173ED8C6C2-FICTS-01-3E','84C59532958AA638-uuuuu-01-F6','InChI=1S/C15H19NO3S2/c1-19-15(18)13(10-21-11-20-2)16-14(17)9-8-12-6-4-3-5-7-12/h3-9,13H,10-11H2,1-2H3,(H,16,17)','InChIKey=HLNCCELSXOCPJB-UHFFFAOYSA-N','COC(=O)C(CSCSC)NC(=O)/C=C/c1ccccc1','1'),
	(123735,0,0,'43029-21-6','Consistent with Molecular Formula','C6H9N3O',139.1566,NULL,'5FEEF9DDA4DDCA02-FICuS-01-B6','E32D2BAC9ED43A72-FICTS-01-5F','5FEEF9DDA4DDCA02-uuuuu-01-65','InChI=1S/C6H9N3O/c1-3-4(2)9-6(10)5(7)8-3/h1-2H3,(H2,7,8)(H,9,10)','InChIKey=OBKVXZGSRBWKGP-UHFFFAOYSA-N','Cc1nc(N)c(=O)[nH]c1C',NULL),
	(123736,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2N4O',247.0834,NULL,'E83CC27E68333790-FICuS-01-52','E83CC27E68333790-FICTS-01-31','E83CC27E68333790-uuuuu-01-01','InChI=1S/C8H8Cl2N4O/c1-2-15-3-4-11-7-8(12-4)14-6(10)5(9)13-7/h2-3H2,1H3,(H,11,12,13,14)','InChIKey=IGNMRSXINLJXQQ-UHFFFAOYSA-N','CCOCc1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(123737,0,0,'39213-71-3','Consistent with Molecular Formula','C6H8ClN3',157.6023,NULL,'F3A052B9D40D9CA7-FICuS-01-73','F3A052B9D40D9CA7-FICTS-01-52','F3A052B9D40D9CA7-uuuuu-01-22','InChI=1S/C6H8ClN3/c1-3-4(2)10-6(8)5(7)9-3/h1-2H3,(H2,8,10)','InChIKey=GABOTYHSSBSAEG-UHFFFAOYSA-N','Cc1nc(N)c(Cl)nc1C',NULL),
	(123738,0,0,'53338-45-7','Consistent with Molecular Formula','C6HF5N4',224.0927,NULL,'4DE859C6B2322BDD-FICuS-01-78','4DE859C6B2322BDD-FICTS-01-57','4DE859C6B2322BDD-uuuuu-01-27','InChI=1S/C6HF5N4/c7-1-2(8)13-4-3(12-1)14-5(15-4)6(9,10)11/h(H,12,13,14,15)','InChIKey=ODEFGKUHHRPDIZ-UHFFFAOYSA-N','Fc1nc2nc(C(F)(F)F)[nH]c2nc1F',NULL),
	(123739,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl2N4S',291.1976,NULL,'015F7E19A33B83B5-FICuS-01-54','015F7E19A33B83B5-FICTS-01-33','015F7E19A33B83B5-uuuuu-01-03','InChI=1S/C10H12Cl2N4S/c1-2-3-4-17-5-6-13-9-10(14-6)16-8(12)7(11)15-9/h2-5H2,1H3,(H,13,14,15,16)','InChIKey=BYEDVHQRAJNRIW-UHFFFAOYSA-N','CCCCSCc1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(123740,0,0,NULL,'Consistent with Molecular Formula','C10H13Cl2N5',274.1522,NULL,'0656189A917C77D6-FICuS-01-47','0656189A917C77D6-FICTS-01-26','0656189A917C77D6-uuuuu-01-F6','InChI=1S/C10H13Cl2N5/c1-3-17(4-2)5-6-13-9-10(14-6)16-8(12)7(11)15-9/h3-5H2,1-2H3,(H,13,14,15,16)','InChIKey=LCPUDEJABQHFDY-UHFFFAOYSA-N','CCN(CC)Cc1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(123741,0,0,'62031-91-8','Consistent with Molecular Formula','C17H11Cl3N2O3',397.6445,'2,4-Imidazolidinedione, 1-acetyl-3-chloro-5,5-bis(4-chlorophenyl)-','AA37B1CF8914DDE0-FICuS-01-82','AA37B1CF8914DDE0-FICTS-01-61','AA37B1CF8914DDE0-uuuuu-01-31','InChI=1S/C17H11Cl3N2O3/c1-10(23)21-16(25)22(20)15(24)17(21,11-2-6-13(18)7-3-11)12-4-8-14(19)9-5-12/h2-9H,1H3','InChIKey=KUGHXCWFPQFOKM-UHFFFAOYSA-N','CC(=O)N1C(=O)N(Cl)C(=O)C1(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(123742,4,0,NULL,'Consistent with Molecular Formula','C32H36Cl2F6N2O2S3',761.725,NULL,'FD6E88D380DE0958-FICuS-01-7A','FD6E88D380DE0958-FICTS-01-59','FD6E88D380DE0958-uuuuu-01-29','InChI=1S/C32H36Cl2F6N2O2S3/c1-3-41(27(43)31(35,36)37)29(21-11-15-23(33)16-12-21)19-7-5-9-25(29)45-47-46-26-10-6-8-20-30(26,22-13-17-24(34)18-14-22)42(4-2)28(44)32(38,39)40/h11-18,25-26H,3-10,19-20H2,1-2H3','InChIKey=LCCSAJWGJNYFOI-UHFFFAOYSA-N','CCN(C(=O)C(F)(F)F)C1(c2ccc(Cl)cc2)CCCCC1SSSC1CCCCC1(c1ccc(Cl)cc1)N(CC)C(=O)C(F)(F)F','1'),
	(123743,0,0,NULL,'Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'E3422CA9A36B07AB-FICuS-01-6A','240176EB4E848BAC-FICTS-01-44','E3422CA9A36B07AB-uuuuu-01-19','InChI=1S/C11H9NO4/c13-8-3-4-12(11(15)6-8)7-9(14)10-2-1-5-16-10/h1-6,13H,7H2','InChIKey=FZTRRNQMSYEMIB-UHFFFAOYSA-N','O=C(Cn1ccc(O)cc1=O)c1ccco1',NULL),
	(123744,1,0,'62032-02-4','Consistent with Molecular Formula','C8H6Cl2N2O2S',265.1136,NULL,'FD2A0E5ADC51E7D8-FICuS-01-94','FD2A0E5ADC51E7D8-FICTS-01-73','FD2A0E5ADC51E7D8-uuuuu-01-43','InChI=1S/C8H6Cl2N2O2S/c1-8(5-3-2-4-15-5)6(13)11(9)7(14)12(8)10/h2-4H,1H3','InChIKey=KKANTFXVFMYAIM-UHFFFAOYSA-N','CC1(c2cccs2)C(=O)N(Cl)C(=O)N1Cl','1'),
	(123745,1,0,'73168-74-8','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'3C0230AFB31FADCE-FICuS-01-82','3C0230AFB31FADCE-FICTS-01-61','3C0230AFB31FADCE-uuuuu-01-31','InChI=1S/C9H9NO3/c1-13-9-3-2-6(4-7(9)11)8(12)5-10/h2-4,8,11-12H,1H3','InChIKey=LBYKSAUDCXUPDJ-UHFFFAOYSA-N','COc1ccc(C(O)C#N)cc1O','1'),
	(123746,1,0,'554-99-4','Consistent with Molecular Formula','C10H15NO3',197.2334,'Methadrene\nN-Methyladrenaline\nN-Methylepinephrine\n.alpha.-(Dimethylaminomethyl)protocatechuyl alcohol\n.alpha.-[(dimethylamino)methyl]protocatechuyl alcohol\n3,4-Dihydroxy-.alpha.-(dimethylaminomethyl)benzyl alcohol\n.alpha.-(3,4-Dihydroxyphenyl)-.beta.-dimethylaminoethanol\n.alpha.-(3,4-Dihydroxyphenyl)-(.beta.-dimethylamino)ethanol\n3,4-Dihydroxy-.alpha.-[(dimethylamino)methyl] benzyl alcohol\n.alpha.-(3,4-Dihydroxyphenyl)-.alpha.-hydroxy-(.beta.-dimethylamino)ethane\nWLN: QR BQ DYQ1N1&1\n1,2-Benzenediol, 4-[2-(dimethylamino)-1-hydroxyethyl]-\nBenzyl alcohol, .alpha.-[(dimethylamino)methyl]-3,4-dihydroxy-','4E6A19D67C2F8FDF-FICuS-01-95','4E6A19D67C2F8FDF-FICTS-01-74','4E6A19D67C2F8FDF-uuuuu-01-44','InChI=1S/C10H15NO3/c1-11(2)6-10(14)7-3-4-8(12)9(13)5-7/h3-5,10,12-14H,6H2,1-2H3','InChIKey=RLATYNCITHOLTJ-UHFFFAOYSA-N','CN(C)CC(O)c1ccc(O)c(O)c1','1'),
	(123747,0,0,'30287-15-1','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'16193F0ADE16004E-FICuS-01-4B','16193F0ADE16004E-FICTS-01-2A','16193F0ADE16004E-uuuuu-01-FA','InChI=1S/C9H9ClO3/c1-12-7-4-2-3-5-8(7)13-9(11)6-10/h2-5H,6H2,1H3','InChIKey=YDXLYDCERZODMZ-UHFFFAOYSA-N','COc1ccccc1OC(=O)CCl',NULL),
	(123748,2,0,'29861-38-9','Inconsistent with Molecular Formula - Could not find formula fragment for C6H13NO2 in (C6H13NO2.C5H12N2O2)x','C11H25?3N3O4',263.3362,NULL,'E1BC192BC14877B0-FICuS-01-60','E1BC192BC14877B0-FICTS-01-3F','E1BC192BC14877B0-uuuuu-01-0F','InChI=1S/C6H13NO2.C5H12N2O2/c1-4(2)3-5(7)6(8)9;6-3-1-2-4(7)5(8)9/h4-5H,3,7H2,1-2H3,(H,8,9);4H,1-3,6-7H2,(H,8,9)','InChIKey=PMHLOCAVHRSGFK-UHFFFAOYSA-N','*.*.*.CC(C)CC(N)C(=O)O.NCCCC(N)C(=O)O','1'),
	(123749,2,0,'29861-38-9','Inconsistent with Molecular Formula - Could not find formula fragment for C6H13NO2 in (C6H13NO2.C5H12N2O2)x','C11H25?3N3O4',263.3362,NULL,'E1BC192BC14877B0-FICuS-01-60','E1BC192BC14877B0-FICTS-01-3F','E1BC192BC14877B0-uuuuu-01-0F','InChI=1S/C6H13NO2.C5H12N2O2/c1-4(2)3-5(7)6(8)9;6-3-1-2-4(7)5(8)9/h4-5H,3,7H2,1-2H3,(H,8,9);4H,1-3,6-7H2,(H,8,9)','InChIKey=PMHLOCAVHRSGFK-UHFFFAOYSA-N','*.*.*.CC(C)CC(N)C(=O)O.NCCCC(N)C(=O)O','1'),
	(123750,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H14N2O2 in (C6H14N2O2.C6H13NO2)x','C12H27?3N3O4',277.363,NULL,'6C1B046345B8226B-FICuS-01-3F','6C1B046345B8226B-FICTS-01-1E','6C1B046345B8226B-uuuuu-01-EE','InChI=1S/C6H14N2O2.C6H13NO2/c7-4-2-1-3-5(8)6(9)10;1-4(2)3-5(7)6(8)9/h5H,1-4,7-8H2,(H,9,10);4-5H,3,7H2,1-2H3,(H,8,9)','InChIKey=KJBQDYDTQCIAFO-UHFFFAOYSA-N','*.*.*.CC(C)CC(N)C(=O)O.NCCCCC(N)C(=O)O','1'),
	(123751,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H14N2O2 in (C6H14N2O2.C6H13NO2)x','C12H27?3N3O4',277.363,NULL,'6C1B046345B8226B-FICuS-01-3F','6C1B046345B8226B-FICTS-01-1E','6C1B046345B8226B-uuuuu-01-EE','InChI=1S/C6H14N2O2.C6H13NO2/c7-4-2-1-3-5(8)6(9)10;1-4(2)3-5(7)6(8)9/h5H,1-4,7-8H2,(H,9,10);4-5H,3,7H2,1-2H3,(H,8,9)','InChIKey=KJBQDYDTQCIAFO-UHFFFAOYSA-N','*.*.*.CC(C)CC(N)C(=O)O.NCCCCC(N)C(=O)O','1'),
	(123752,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H14N2O2 in (C6H14N2O2.BrH)x','C6H15BrN2O2',227.1007,NULL,'3EAC0A6E61E0E30F-FICuS-01-79','3EAC0A6E61E0E30F-FICTS-01-58','D168D44890734AB2-uuuuu-01-F9','InChI=1S/C6H14N2O2.BrH/c7-4-2-1-3-5(8)6(9)10;/h5H,1-4,7-8H2,(H,9,10);1H','InChIKey=MEXAGTSTSPYCEP-UHFFFAOYSA-N','Br.NCCCCC(N)C(=O)O','1'),
	(123753,2,0,'29861-38-9','Inconsistent with Molecular Formula - Could not find formula fragment for C6H13NO2 in (C6H13NO2.C5H12N2O2)x','C11H25?3N3O4',263.3362,NULL,'E1BC192BC14877B0-FICuS-01-60','E1BC192BC14877B0-FICTS-01-3F','E1BC192BC14877B0-uuuuu-01-0F','InChI=1S/C6H13NO2.C5H12N2O2/c1-4(2)3-5(7)6(8)9;6-3-1-2-4(7)5(8)9/h4-5H,3,7H2,1-2H3,(H,8,9);4H,1-3,6-7H2,(H,8,9)','InChIKey=PMHLOCAVHRSGFK-UHFFFAOYSA-N','*.*.*.CC(C)CC(N)C(=O)O.NCCCC(N)C(=O)O','1'),
	(123754,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H14NO2S+ in (C6H14NO2S.Br)x','C6H14BrNO2S',244.1461,NULL,'CF66253E4002CB86-FICuS-01-54','CF66253E4002CB86-FICTS-01-33','022B0F57128E91D3-uuuuu-01-EF','InChI=1S/C6H13NO2S.BrH/c1-10(2)4-3-5(7)6(8)9;/h5H,3-4,7H2,1-2H3;1H','InChIKey=CWRPHDXBTKMSKT-UHFFFAOYSA-N','C[S+](C)CCC(N)C(=O)O.[Br-]','1'),
	(123755,0,0,'23118-19-6','Consistent with Molecular Formula','C10H10O2S2',226.3078,NULL,'FF60F97AD31F4145-FICuS-01-6C','FF60F97AD31F4145-FICTS-01-4B','FF60F97AD31F4145-uuuuu-01-1B','InChI=1S/C10H10O2S2/c11-9(12)10(13-6-7-14-10)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)','InChIKey=GNYPONSKFTVGQO-UHFFFAOYSA-N','O=C(O)C1(c2ccccc2)SCCS1',NULL),
	(123756,0,0,NULL,'Consistent with Molecular Formula','C21H16O3',316.3556,NULL,'EF1DE04FB43FD6D6-FICuS-01-99','EF1DE04FB43FD6D6-FICTS-01-78','EF1DE04FB43FD6D6-uuuuu-01-48','InChI=1S/C21H16O3/c22-19(16-10-4-1-5-11-16)21(23)24-20(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,20H','InChIKey=YWMXAXRZTNXXFQ-UHFFFAOYSA-N','O=C(OC(c1ccccc1)c1ccccc1)C(=O)c1ccccc1',NULL),
	(123757,0,0,NULL,'Consistent with Molecular Formula','C31H24N2O6',520.5404,NULL,'7F5FD74D01A70A90-FICuS-01-65','7F5FD74D01A70A90-FICTS-01-44','7F5FD74D01A70A90-uuuuu-01-14','InChI=1S/C31H24N2O6/c1-19-17-24(25(28(35)32(19)2)18-33-29(36)22-15-9-10-16-23(22)30(33)37)26(34)31(38)39-27(20-11-5-3-6-12-20)21-13-7-4-8-14-21/h3-17,27H,18H2,1-2H3','InChIKey=VQBBEYHCPANCLD-UHFFFAOYSA-N','Cc1cc(C(=O)C(=O)OC(c2ccccc2)c2ccccc2)c(CN2C(=O)c3ccccc3C2=O)c(=O)n1C',NULL),
	(123758,7,0,NULL,'Consistent with Molecular Formula','C24H37N3O8',495.5716,NULL,'BBACF86A43DBDF37-FICuS-01-A5','BBACF86A43DBDF37-FICTS-01-84','BBACF86A43DBDF37-uuuuu-01-54','InChI=1S/C24H37N3O8/c25-17-10-11-27(24(28)26-17)23-22(35-20-9-3-6-14-31-20)21(34-19-8-2-5-13-30-19)16(33-23)15-32-18-7-1-4-12-29-18/h10-11,16,18-23H,1-9,12-15H2,(H2,25,26,28)','InChIKey=IYNSAKUTPCUQER-UHFFFAOYSA-N','Nc1ccn(C2OC(COC3CCCCO3)C(OC3CCCCO3)C2OC2CCCCO2)c(=O)n1','1'),
	(123759,0,0,'1176-08-5','Consistent with Molecular Formula','C23H29NO8',447.484,'PRN\nFloxamine\nPhenoxadrine citrate\nPhenyltoloxamine citrate\nPhenyltoloxamine dihydrogen citrate\nN,N-Dimethyl-2-(.alpha.-phenyl-o-toloxy)ethylamine dihydrogen citrate\nWLN: 1N1&2OR B1R &OV1XQVO&1VO\nEthanamine, N,N-dimethyl-2-[2-(phenylmethyl)phenoxy]-, 2-hydroxy-1,2,3-propanetricarboxylate (1:1)\nEthylamine, N,N-dimethyl-2-[(.alpha.-phenyl-o-tolyl)oxy]-, citrate (1:1)','DF0A615289652145-FICuS-01-38','DF0A615289652145-FICTS-01-17','674A40EEE6CF1E1D-uuuuu-01-35','InChI=1S/C17H21NO.C6H8O7/c1-18(2)12-13-19-17-11-7-6-10-16(17)14-15-8-4-3-5-9-15;7-3(8)1-6(13,5(11)12)2-4(9)10/h3-11H,12-14H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=ZZYHCCDMBJTROG-UHFFFAOYSA-N','CN(C)CCOc1ccccc1Cc1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(123760,7,0,'751-73-5','Consistent with Molecular Formula','C28H38N2O6',498.618,'Su 7064\nMethyl tetrahydropyranylreserpate\nMethyl (tetrahydro-2-pyranyl)reserpate\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 11,17.alpha.-dimethoxy-18.beta.-[(tetrahydro-2H-pyran-2-yl)oxy]-, methyl ester\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 11.alpha.,17.alpha.-dimethoxy-18.beta.-(tetrahydro-2-pyranyloxy)-, methyl ester\nWLN: T F6 D5 C666 EM ON&&TTTJ HO1 TO1 UVO1 SO- BT6OTJ\nYohimban-16-carboxylic acid, 11,17-dimethoxy-18-[(tetrahydro-2H-pyran-2-yl)oxy]-, methyl ester, (3.beta.,16.beta.,17.alpha.,18.beta.,20.alpha.)-\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 18.beta.-[(tetrahydro-2H-pyran-2-yl)oxy]-11,17.alpha.-dimethoxy-, methyl ester','CDD50AEE917B044F-FICuS-01-83','CDD50AEE917B044F-FICTS-01-62','CDD50AEE917B044F-uuuuu-01-32','InChI=1S/C28H38N2O6/c1-32-17-7-8-18-19-9-10-30-15-16-12-23(36-24-6-4-5-11-35-24)27(33-2)25(28(31)34-3)20(16)14-22(30)26(19)29-21(18)13-17/h7-8,13,16,20,22-25,27,29H,4-6,9-12,14-15H2,1-3H3','InChIKey=VTHDACIJKLUNPX-UHFFFAOYSA-N','COC(=O)C1C2CC3c4[nH]c5cc(OC)ccc5c4CCN3CC2CC(OC2CCCCO2)C1OC','1'),
	(123761,6,0,'1178-29-6','Consistent with Molecular Formula','C24H33ClN2O5',464.9881,'Metoserpate hydrochloride\nSU 9064\nSu-9064\nAvicalm\nPacitran\nSu 8842 hydrochloride\nMepiserate hydrochloride\nMethoxerpate hydrochloride\nMepireserpate hydrochloride\nMethyl 11,17.alpha.,18.alpha.-trimethoxy-3.beta.,20.alpha.-yohimban-16.beta.-carboxylate monohydrochloride\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 11,17.alpha.,18.alpha.-trimethoxy-, methyl ester, hydrochloride\n3.beta.,15.alpha.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 11,17.alpha.,18.alpha.-trimethoxy-,methyl ester, hydrochloride\nWLN: T F6 D5 C666 EM ON&&TTTJ HO1 SO1 TO1 UVO1 &GH\nYohimban-16-carboxylic acid, 11,17,18-trimethoxy-, methyl ester, monohydrochloride, (3.beta.,16.beta.,17.alpha.,18.alpha.,20.alpha.)-\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 11,17.alpha.,18.alpha.-trimethoxy-, methyl ester, monohydrochloride','7D07AD91E196C34B-FICuS-01-69','7D07AD91E196C34B-FICTS-01-48','7DFB0A74DE1B1A05-uuuuu-01-28','InChI=1S/C24H32N2O5.ClH/c1-28-14-5-6-15-16-7-8-26-12-13-9-20(29-2)23(30-3)21(24(27)31-4)17(13)11-19(26)22(16)25-18(15)10-14;/h5-6,10,13,17,19-21,23,25H,7-9,11-12H2,1-4H3;1H','InChIKey=RVUCXCLULXWKIQ-UHFFFAOYSA-N','COC(=O)C1C2CC3c4[nH]c5cc(OC)ccc5c4CCN3CC2CC(OC)C1OC.Cl','1'),
	(123762,0,0,'59-26-7','Consistent with Molecular Formula','C10H14N2O',178.2334,'Nicor\nCorivo\nCormed\nCormid\nCorvin\nNi-Cor\nCorovit\nNicoryl\nCoracon\nCitocor\nNiamine\nTonocor\nVasoton\nNikotin\nNikorin\nEucoran\nElitone\nSancora\nVasazol\nCorywas\nCoretone\nCorespin\nCorediol\nCordynil\nCorditon\nCorazone\nCoravita\nCoramine\nCoralept\nStiminol\nStimulin\nTonocard\nCardimon\nAstrocar\nNikethyl\nNikardin\nNicorine\nRehormin\nPercoral\nMediamid\nLeptamin\nKardonyl\nHansacor\nReformin\nNicamide\nDanamine\nCorvitol\nCorvitan\nCormotyl\nKordiamin\nCardiagen\nDynacoryl\nProcorman\nCardiamid\nNiketamid\nCorotonin\nCornotone\nSolyacord\nCardamine\nInicardio\nCorvotone\nCordiamin\nKardiamid\nCordiamid\nSalvacard\nDinacoryl\nNicetamide\nNiketharol\nAnacardone\nAnacordone\nCamphozone\nCarbamidal\nCardiamide\nCardiamina\nCardiamine\nCordiamine\nNicordamin\nNiketamide\nProcardine\nPyricardyl\nSalvacorin\nStellamine\nVentramine\nCorethamide\nNiquetamida\nNikethamide\nNiketilamid\nNicethamide\nDynamicarde\nCanfodiamina\nCoraethamide\nCoraetamidum\nCoraethamidum\n.beta.-Pyrimidum\nDiethyl-Nicotamide\nDiethylnicotinamide\nN,N-Diethylnicotinamide\nDietilamide-Carbopiridina\nNicotinic acid diethylamide\nPyridine-3-carboxydiethylamide\nPyridine-3-carboxylic acid diethylamide\nWLN: T6NJ CVN2&2\n3-Pyridinecarboxamide, N,N-diethyl-\nNicotinamide, N,N-diethyl-\nDiaethyl-nicotinamid','582CFB9FAA4AC6F9-FICuS-01-9F','582CFB9FAA4AC6F9-FICTS-01-7E','582CFB9FAA4AC6F9-uuuuu-01-4E','InChI=1S/C10H14N2O/c1-3-12(4-2)10(13)9-6-5-7-11-8-9/h5-8H,3-4H2,1-2H3','InChIKey=NCYVXEGFNDZQCU-UHFFFAOYSA-N','CCN(CC)C(=O)c1cccnc1',NULL),
	(123763,0,0,'298-46-4','Consistent with Molecular Formula','C15H12N2O',236.2726,'Carbamazepine\nLexin\nBiston\nG 32883\nG-32883\nTegretol\nNeurotol\nTegretal\nStazepine\nFinlepsin\nGeigy 32883\nCarbazepine\nCarbamazepen\nKarbamazepin\nCARBAMAZEPINE\nCarbamezepine\n5-Carbamyldibenzo(b,f)azepine\n5-Carbamoyldibenzo(b,f)azepine\n5-Carbamoyl-5H-dibenz[b,f]azepine\n5-Carbamyl-5H-dibenzo(b,f)azepine\n5-Carbamoyl-5H-dibenzo(b,f)azepine\nWLN: T C676 BNJ BVZ\n5H-Dibenz[b,f]azepine-5-carboxamide\n5H-Dibenz[b,f]azepine-5-carboxamide','B767F30C284FE959-FICuS-01-69','B767F30C284FE959-FICTS-01-48','B767F30C284FE959-uuuuu-01-18','InChI=1S/C15H12N2O/c16-15(18)17-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)17/h1-10H,(H2,16,18)','InChIKey=FFGPTBGBLSHEPO-UHFFFAOYSA-N','NC(=O)N1c2ccccc2C=Cc2ccccc21',NULL),
	(123764,0,0,'303-49-1','Consistent with Molecular Formula','C19H23ClN2',314.8571,'G 34586\nHydiphen\nClomipramine\nAnafranil base\nChlorimipramine\n3-Chloroimipramine\nMonochlorimipramine\nAnafranil (free base)\n3-Chloro-5-[3-(dimethylamino)propyl]-10,11-dihydro-5H-dibenz[b,f]azepine\n5H-Dibenz[b,f]azepine, 10,11-dihydro-3-chloro-5-[3-(dimethylamino)propyl]-\nWLN: T C676 BN & T & J B3N1 & 1 EG\n5H-Dibenz[b,f]azepine-5-propanamine, 3-chloro-10,11-dihydro-N,N-dimethyl-\n5H-Dibenz[b,f]azepine, 3-chloro-5-[3-(dimethylamino)propyl]-10,11-dihydro-','645A99A0171638C0-FICuS-01-37','645A99A0171638C0-FICTS-01-16','645A99A0171638C0-uuuuu-01-E6','InChI=1S/C19H23ClN2/c1-21(2)12-5-13-22-18-7-4-3-6-15(18)8-9-16-10-11-17(20)14-19(16)22/h3-4,6-7,10-11,14H,5,8-9,12-13H2,1-2H3','InChIKey=GDLIGKIOYRNHDA-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2CCc2ccc(Cl)cc21',NULL),
	(123765,0,0,'50-49-7','Consistent with Molecular Formula','C19H24N2',280.412,'DPID\nIrmin\nIramil\nImizin\nCenstim\nSurplix\nTimolet\nImizine\nCenstin\nG-22355\nImavate\nImiprin\nTofranil\nPromiben\nDynaprin\nEupramin\nImizinum\nImpramine\nDyna-Zina\nPrazepine\nIntalpram\nBerkomine\nImipramine\nMelipramin\nSK-Pramine\nNelipramin\nAntideprin\nDimipressin\nPsychoforin\nMelipramine\nImidobenzyle\nTofranil, base\nTofranil (free base)\n2,2\'-(3-Dimethylaminopropylimino)dibenzyl\nN-(3-Dimethylaminopropyl)-o-iminodibenzyl\n2,2\'-(3-Dimethylaminopropylimino)bibenzyl\nN-(.gamma.-Dimethylaminopropyl)iminodibenzyl\n1-(3-Dimethylaminopropyl)-4,5-dihydro-2,3,6,7-dibenzazepine\n5-(3-Dimethylaminopropyl)-10,11-dihydro-5H-dibenzo(b,f)azepine\n5,6-Dihydro-N-[3-(dimethylamino)propyl]-11H-dibenz[b,e]azepine\n5,6-Dihydro-N-(3-(dimethylamino)propyl)-11H-dibenz(b,e)azepine\n5-(3-(Dimethylamino)propyl)-10,11-dihydro-5H-dibenz(b,f)azepine\n5H-Dibenz(b,f)azepine, 10,11-dihydro-5-(3-(dimethylamino)propyl)-\n5H-Dibenz(b,f)azepine, 5-(3-(dimethylamino)propyl)-10,11-dihydro-\n5H-Dibenz(b,f)azepine,5-[3-(dimethylamino)propyl]-10,11-dihydro-mixed with ethyl alcohol\nWLN: T C676 BN&T&J B3N1&1\n5H-Dibenz[b,f]azepine-5-propanamine, 10,11-dihydro-N,N-dimethyl-\n5H-Dibenz[b,f]azepine, 5-[3-(dimethylamino)propyl]-10,11-dihydro-','11B7A9522726D749-FICuS-01-3C','11B7A9522726D749-FICTS-01-1B','11B7A9522726D749-uuuuu-01-EB','InChI=1S/C19H24N2/c1-20(2)14-7-15-21-18-10-5-3-8-16(18)12-13-17-9-4-6-11-19(17)21/h3-6,8-11H,7,12-15H2,1-2H3','InChIKey=BCGWQEUPMDMJNV-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2CCc2ccccc21',NULL),
	(123766,0,0,'315-72-0','Consistent with Molecular Formula','C23H29N3O',363.5016,'Endison\nInsidon\nGR 33040\nNisidana\nOpramidol\nOpipramol\nOpipramol G\nInsidon, base\nInsidon (free base)\nPramolan (free base)\nN-[3-[4-(2-Hydroxyethyl)piperazino]propyl]iminostilbene\n4-[3-(5H-Dibenz[b,f]azepin-5-yl)propyl]-1-piperazineethanol\n5H-Dibenz[b,f]azepine, 5-[3-[4-(2-hydroxyethyl)-1-piperazinyl]propyl]-\n1-Piperazineethanol, 4-[3-(5H-dibenz[b,f]azepin-5-yl)propyl]-mixed with ethylalcohol\nWLN: T C676 BNJ B3-AT6N DNTJ D2Q\n1-Piperazineethanol, 4-[3-(5H-dibenz[b,f]azepin-5-yl)propyl]-\n1-Piperazineethanol, 4-[3-(5H-dibenz[b,f]azepin-5-yl)propyl]-\nG 33040','EF8674FD31348998-FICuS-01-62','EF8674FD31348998-FICTS-01-41','EF8674FD31348998-uuuuu-01-11','InChI=1S/C23H29N3O/c27-19-18-25-16-14-24(15-17-25)12-5-13-26-22-8-3-1-6-20(22)10-11-21-7-2-4-9-23(21)26/h1-4,6-11,27H,5,12-19H2','InChIKey=YNZFUWZUGRBMHL-UHFFFAOYSA-N','OCCN1CCN(CCCN2c3ccccc3C=Cc3ccccc32)CC1',NULL),
	(123767,2,0,'298-59-9','Consistent with Molecular Formula','C14H20ClNO2',269.7705,'Centedrin\nCentedrine\nPhenidylate\nMethylphenidate HCl\nRitalin Hydrochloride\nRitalin hydrochloride\nMetilfenidat hydrochloride\nMethylphenidate hydrochloride\nMETHYLPHENIDATE HYDROCHLORIDE\nMethylphenidylacetate hydrochloride\nMethyl .alpha.-phenyl-2-piperidineacetate hydrochloride\nWLN: T6MTJ BYR & VO1 & GH\n2-Piperidineacetic acid, .alpha.-phenyl-, methyl ester, hydrochloride\n2-Piperidineacetic acid, .alpha.-phenyl-, methyl ester, hydrochloride\nRitalin\nMeridil','3C4737705C524811-FICuS-01-26','3C4737705C524811-FICTS-01-05','3CBB909563DF915F-uuuuu-01-1F','InChI=1S/C14H19NO2.ClH/c1-17-14(16)13(11-7-3-2-4-8-11)12-9-5-6-10-15-12;/h2-4,7-8,12-13,15H,5-6,9-10H2,1H3;1H','InChIKey=JUMYIBMBTDDLNG-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)C1CCCCN1.Cl','1'),
	(123768,0,0,'1165-48-6','Consistent with Molecular Formula','C20H21NO3',323.3908,'DW 62\nMalivan\nReanimil\nDimelfin\nDimeflin\nDimefline\nRec 7/0267\n8-[(Dimethylamino)methyl]-7-methoxy-3-methylflavone\nN-(7-Methoxy-3-methyl-4-oxo-2-phenyl-4H-chromen-8-yl)methyl-N,N-dimethylamine\nWLN: T66 BO EVJ CR& D1 IO1 J1N1&1\n4H-1-Benzopyran-4-one, 8-[(dimethylamino)methyl]-7-methoxy-3-methyl-2-phenyl-\nFlavone, 8-[(dimethylamino)methyl]-7-methoxy-3-methyl-\nRemeflin','ECBEB96CEEDBFC43-FICuS-01-CA','ECBEB96CEEDBFC43-FICTS-01-A9','ECBEB96CEEDBFC43-uuuuu-01-79','InChI=1S/C20H21NO3/c1-13-18(22)15-10-11-17(23-4)16(12-21(2)3)20(15)24-19(13)14-8-6-5-7-9-14/h5-11H,12H2,1-4H3','InChIKey=ZXFQRFXLFWWKLX-UHFFFAOYSA-N','COc1ccc2c(=O)c(C)c(-c3ccccc3)oc2c1CN(C)C',NULL),
	(123769,0,0,'3818-64-2','Consistent with Molecular Formula','C17H21NO4',303.3572,'Rec 7-0105\n2,3-Dimethyl-7-methoxy-8-(morpholinomethyl)chromone\nWLN: T66 BO EVJ C1 D1 IO1 J1- AT6N DOTJ\n4H-1-Benzopyran-4-one, 7-methoxy-2,3-dimethyl-8-(4-morpholinylmethyl)-\nChromone, 7-methoxy-2,3-dimethyl-8-(morpholinomethyl)-','EF7C771EF04D6FE8-FICuS-01-97','EF7C771EF04D6FE8-FICTS-01-76','EF7C771EF04D6FE8-uuuuu-01-46','InChI=1S/C17H21NO4/c1-11-12(2)22-17-13(16(11)19)4-5-15(20-3)14(17)10-18-6-8-21-9-7-18/h4-5H,6-10H2,1-3H3','InChIKey=GJTMNUHTYIJXTJ-UHFFFAOYSA-N','COc1ccc2c(=O)c(C)c(C)oc2c1CN1CCOCC1',NULL),
	(123770,0,0,'5220-93-9','Consistent with Molecular Formula','C21H27ClN2O4',406.9083,'LL 195\nN-(3-Morpholinopropyl)diphenoxacetamide hydrochloride\n2,2-Diphenoxy-N-(morpholinopropyl)acetamide hydrochloride\nAcetamide, 2,2-diphenoxy-N-(morpholinopropyl)-, hydrochloride\nWLN: T6N DOTJ A3MVYOR&OR\nAcetamide, N-[3-(4-morpholinyl)propyl]-2,2-diphenoxy-, monohydrochloride\nGlyoxylamide, N-(3-morpholinopropyl)-, 2-(diphenyl acetal), monohydrochloride\nChlorhydrate de n(N\' propyl morpholinyl) diphenoxyacetamide','69389040ED20F27A-FICuS-01-49','69389040ED20F27A-FICTS-01-28','69C437A5D2AD2B34-uuuuu-01-12','InChI=1S/C21H26N2O4.ClH/c24-20(22-12-7-13-23-14-16-25-17-15-23)21(26-18-8-3-1-4-9-18)27-19-10-5-2-6-11-19;/h1-6,8-11,21H,7,12-17H2,(H,22,24);1H','InChIKey=MSBKBCBCILNHLO-UHFFFAOYSA-N','Cl.O=C(NCCCN1CCOCC1)C(Oc1ccccc1)Oc1ccccc1',NULL),
	(123771,1,0,'1892-80-4','Consistent with Molecular Formula','C18H24ClN5O2',377.8729,'Fenethylline hydrochloride\nBZT\nFenetylline\nCaptagon hydrochloride\nAmfetyline hydrochloride\nFENETHYLLINE HYDROCHLORIDE\n7-[2-(1-Methyl-2-phenylethylamino)ethyl]theophylline hydrochloride\n7-[2-[(.alpha.-methylphenethyl)amino]ethyl]theophylline hydrochloride\n7-[2-[(.alpha.-Methylphenethyl)amino]ethyl]theophylline hydrochloride\n7-[2-[(.alpha.-Methylphenethyl)amino]ethyl]theophylline monohydrochloride\nTheophylline, 7-[2-[(.alpha.-methylphenethyl)amino]ethyl]-, hydrochloride\nWLN: T56 BN DN FNVNVJ B2MY1&1R& F1 H1 &GH\n1H-Purine-2,6-dione, 3,7-dihydro-1,3-dimethyl-7-[2-[(1-methyl-2-phenylethyl)amino]ethyl]-, monohydrochloride\nTheophylline, 7-[2-[(.alpha.-methylphenethyl)amino]ethyl]-, monohydrochloride\n7-(Phenyl-isopropyl-amino-aethyl)-theophyllin-hydrochlorid','96DCDFFE01301B24-FICuS-01-6F','96DCDFFE01301B24-FICTS-01-4E','9620781B3EBDC26A-uuuuu-01-13','InChI=1S/C18H23N5O2.ClH/c1-13(11-14-7-5-4-6-8-14)19-9-10-23-12-20-16-15(23)17(24)22(3)18(25)21(16)2;/h4-8,12-13,19H,9-11H2,1-3H3;1H','InChIKey=MVXGSLGVWBVZCA-UHFFFAOYSA-N','CC(Cc1ccccc1)NCCn1cnc2c1c(=O)n(C)c(=O)n2C.Cl','1'),
	(123772,0,0,'548-73-2','Consistent with Molecular Formula','C22H22FN3O2',379.4331,'Droperidol\nDHBP\nR-4749\nInoval\nR 4749\nHalkan\nDridol\nInopsin\nInnovar\nInnovan\nInapsin\nInappin\nVetkalm\nLeptanal\nLeptofen\nInapsine\nSintosian\nDroleptan\nSintodril\nThalamanol\nThalamonal\nProperidol\nMcN-JR-4749\nInnovar-Vet\nMcN-JR 4749\nDeidrobenzperidolo\nDihidrobenzperidol\nDehydrobenzperidol\nDehidrobenzperidol\ncomponent of Innovar\n1-1-[3-(p-Fluorobenzoyl)propyl]-1,2,3,6-tetrahydro-4-pyridyl-2-benzimidazolinone\n1-[1-[3-(p-Fluorobenzoyl)propyl]-1,2,3,6-tetrahydro-4-pyridyl]-2-benzimidazolinone\n1-[1-[4-(p-Fluorophenyl)-4-oxobutyl]-1,2,3,6-tetrahydro-4-pyridyl]-2-benzimidazolinone\nWLN: T56 BMVNJ D3- DT6N CUTJ A3VR DF\n2H-Benzimidazol-2-one, 1-[1-[4-(4-fluorophenyl)-4-oxobutyl]-1,2,3,6-tetrahydro-4-pyridinyl]-1,3-dihydro-\n2-Benzimidazolinone, 1-[1-[3-(p-fluorobenzoyl)propyl]-1,2,3,6-tetrahydro-4-pyridyl]-','68D5A9E7F818313D-FICuS-01-66','BCF06702CAC4784F-FICTS-01-54','68D5A9E7F818313D-uuuuu-01-15','InChI=1S/C22H22FN3O2/c23-17-9-7-16(8-10-17)21(27)6-3-13-25-14-11-18(12-15-25)26-20-5-2-1-4-19(20)24-22(26)28/h1-2,4-5,7-11H,3,6,12-15H2,(H,24,28)','InChIKey=RMEDXOLNCUSCGS-UHFFFAOYSA-N','O=C(CCCN1CC=C(n2c(=O)[nH]c3ccccc32)CC1)c1ccc(F)cc1',NULL),
	(123773,0,0,'2062-77-3','Consistent with Molecular Formula','C22H24ClF4NO2',445.8837,'R 2498\nTriperidol\nPsicoperidol\nTrifluperidol\nTrisedyl hydrochloride\nTriperidol hydrochloride\nFlumoperone hydrochloride\nTrifluperidol chlorhydrate\nPsycoperidol hydrochloride\nTrifluperidol hydrochloride\n1-Butanone, 1-(4-fluorophenyl)-4-[4-hydroxy-4-[3-(trifluoromethyl)phenyl]-1-piperidyl]-, monohydrochloride\nButyrophenone, 4\'-fluoro-4-[4-hydroxy-4-(.alpha.,.alpha.,.alpha.-trifluoro-m-tolyl)piperidino]-,hydrochloride\n1-Butanone, 1-(4-fluorophenyl)-4-[4-hydroxy-4-[3-(trifluoromethyl)phenyl]-1-piperidinyl]-, hydrochloride\nButyrophenone, 4\'-fluoro-4-[4-hydroxy-4-(.alpha.,.alpha.,.alpha.-trifluoro-m-tolyl)piperidino]-, hydrochloride\nButyrophenone, 4\'-fluoro-4-[4-hydroxy-4-(.alpha.,.alpha.,.alpha.-trifluoro-m-tolyl)piperidino]-, hydrochloride','A5C716EE05A3EF54-FICuS-01-75','A5C716EE05A3EF54-FICTS-01-54','A53BB10B3A2E361A-uuuuu-01-0C','InChI=1S/C22H23F4NO2.ClH/c23-19-8-6-16(7-9-19)20(28)5-2-12-27-13-10-21(29,11-14-27)17-3-1-4-18(15-17)22(24,25)26;/h1,3-4,6-9,15,29H,2,5,10-14H2;1H','InChIKey=VYGQXRZAHIZHQV-UHFFFAOYSA-N','Cl.O=C(CCCN1CCC(O)(c2cccc(C(F)(F)F)c2)CC1)c1ccc(F)cc1',NULL),
	(123774,2,0,'5588-29-4','Consistent with Molecular Formula','C11H13NO2',191.2292,'Fenmetramide\nMcN-1075\nFeninetramide\n5-Methyl-6-phenyl-3-morpholinone\n3-Morpholinone, 5-methyl-6-phenyl-\n3-Morpholinone, 5-methyl-6-phenyl-','9307E3AA3805594E-FICuS-01-4B','9307E3AA3805594E-FICTS-01-2A','9307E3AA3805594E-uuuuu-01-FA','InChI=1S/C11H13NO2/c1-8-11(14-7-10(13)12-8)9-5-3-2-4-6-9/h2-6,8,11H,7H2,1H3,(H,12,13)','InChIKey=UJEPHPADGSWWRM-UHFFFAOYSA-N','CC1NC(=O)COC1c1ccccc1','1'),
	(123775,0,0,'3772-70-1','Consistent with Molecular Formula','C22H27?ClF3N3OS',473.983,'Ndr 3680a\nNDR A3680\n2-Trifluoromethyl-10-[3-[.beta.-morpholinoethyl)amino]propyl]phenothiazine dihydrochloride\nPhenothiazine, 10-[3-[.beta.-morpholinoethyl)amino]propyl]-2-trifluoromethyl-, dihydrochloride\nWLN: T C666 BN ISJ EXFFF B3N2&- AT6N DOTJ &GH 2\nPhenothiazine, 10-[3-[(2-morpholinoethyl)amino]propyl]-2-(trifluoromethyl)-, dihydrochloride','B31D4BCF7AB6979C-FICuS-01-8C','B31D4BCF7AB6979C-FICTS-01-6B','B31D4BCF7AB6979C-uuuuu-01-3B','InChI=1S/C22H26F3N3OS.ClH/c23-22(24,25)17-6-7-21-19(16-17)28(18-4-1-2-5-20(18)30-21)10-3-8-26-9-11-27-12-14-29-15-13-27;/h1-2,4-7,16,26H,3,8-15H2;1H','InChIKey=YMSBKLBNDJAACW-UHFFFAOYSA-N','*.Cl.FC(F)(F)c1ccc2c(c1)N(CCCNCCN1CCOCC1)c1ccccc1S2',NULL),
	(123776,1,0,'470-43-9','Consistent with Molecular Formula','C10H20O3',188.2662,'Telvol\nMeproxol\nPromoxol\nDimethylan\nPromoxolum\nPromoxolan\nDimethylyn\nPromoxalan\nDimethyline\nPromoxalane\nPromoxolone\nPromoxolane\nDimethylane\n2,2-Diisopropyl-4-methanol-1,3-dioxolane\n2,2-Diisopropyl-1,3-dioxolane-4-methanol\n2,2-Diisopropyl-4-hydroxymethyl-1,3-dioxolane\n3-Pentanone, 2,4-dimethyl-, cyclic 1-(hydroxymethyl)-1,2-ethanediyl acetal\nWLN: T5O COTJ BY1&1 BY1&1 D1Q\n1,3-Dioxolane-4-methanol, 2,2-bis(1-methylethyl)-\n1,3-Dioxolane-4-methanol, 2,2-diisopropyl-','DEAD84AD3ABA27D6-FICuS-01-A0','DEAD84AD3ABA27D6-FICTS-01-7F','DEAD84AD3ABA27D6-uuuuu-01-4F','InChI=1S/C10H20O3/c1-7(2)10(8(3)4)12-6-9(5-11)13-10/h7-9,11H,5-6H2,1-4H3','InChIKey=HHFOOWPWAXNJNY-UHFFFAOYSA-N','CC(C)C1(C(C)C)OCC(CO)O1','1'),
	(123777,1,0,'4255-24-7','Consistent with Molecular Formula','C11H16ClN',197.7071,'Aletamine hydrochloride\nNDR 5061A\nNDR-5061A\n.alpha.-Allylphenethylamine hydrochloride\n.alpha.-allyl phenethylamine hydrochloride\nEthylamine, 1-allyl-2-phenyl-, hydrochloride\nWLN: 1U2YZ1R &GH\nBenzeneethanamine, .alpha.-2-propenyl-, hydrochloride\nPhenethylamine, .alpha.-allyl-, hydrochloride','1FF509C782F67FDA-FICuS-01-84','1FF509C782F67FDA-FICTS-01-63','1F09AE22BD7BA694-uuuuu-01-23','InChI=1S/C11H15N.ClH/c1-2-6-11(12)9-10-7-4-3-5-8-10;/h2-5,7-8,11H,1,6,9,12H2;1H','InChIKey=SSUPWSZOVWZDRV-UHFFFAOYSA-N','C=CCC(N)Cc1ccccc1.Cl','1'),
	(123778,0,0,'1256-01-5','Consistent with Molecular Formula','C23H29?ClF3N3OS',488.0098,'Oldagen\nPasaden\nHomophenazine\nHomofenazin dihydrochloride\nHomofenazine dihydrochloride\nHomophenazine dihydrochloride\n1H-1,4-Diazepine, hexahydro-1-(2-hydroxyethyl)-4-[3-[(2-trifluoromethyl)phenothiazinyl-10]-propyl]-, dihydrochloride\nWLN: T C666 BN ISJ FXFFF B3- AT7N DNTJ D2Q &GH 2\n1H-1,4-Diazepine-1-ethanol, hexahydro-4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-, dihydrochloride\n1H-1,4-Diazepine-1-ethanol, hexahydro-4-[3-[2-(trifluoromethyl)phenothiazin-10-yl]propyl]-, dihydrochloride','28D82E3631B8875A-FICuS-01-50','28D82E3631B8875A-FICTS-01-2F','28D82E3631B8875A-uuuuu-01-FF','InChI=1S/C23H28F3N3OS.ClH/c24-23(25,26)18-7-8-22-20(17-18)29(19-5-1-2-6-21(19)31-22)12-4-11-27-9-3-10-28(14-13-27)15-16-30;/h1-2,5-8,17,30H,3-4,9-16H2;1H','InChIKey=JQOGQVPDLQTZQC-UHFFFAOYSA-N','*.Cl.OCCN1CCCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1',NULL),
	(123779,0,0,'17297-82-4','Consistent with Molecular Formula','C20H27?ClN4OS',406.9725,'Pervetral\nPervetral dihydrochloride\nOxypendyl dihydrochloride\n1-Piperazineethanol, 4-[3-(10H-pyrido[3,2-b][1,4]benzothiazin-10-yl)propyl]-, dihydrochloride\n1-Piperazineethanol, 4-[3-(10H-pyrido[3,2-b][1,4]benzothiazin-10-yl)propyl]-, dihydrochloride','68D49683BC4309C6-FICuS-01-55','68D49683BC4309C6-FICTS-01-34','68D49683BC4309C6-uuuuu-01-04','InChI=1S/C20H26N4OS.ClH/c25-16-15-23-13-11-22(12-14-23)9-4-10-24-17-5-1-2-6-18(17)26-19-7-3-8-21-20(19)24;/h1-3,5-8,25H,4,9-16H2;1H','InChIKey=VGYCFAGKTGBWJD-UHFFFAOYSA-N','*.Cl.OCCN1CCN(CCCN2c3ccccc3Sc3cccnc32)CC1',NULL),
	(123780,0,0,'78-28-4','Consistent with Molecular Formula','C7H15NO2',145.201,'JD-91\n91 JD\nMK-250\nTrusono\nStatran\nKABI-925\nKAB 1925\nRestetal\nNuncital\nStratran\nKabi-295\nStriatan\nStriatran\nEmylcamat\nEmilcamato\nEmylcamate\nPsicoplegil\ntert-Hexanol carbamate\n3-Methyl-3-pentanol carbamate\nDiethyl methyl carbinol urethan\nMethyl diethyl carbinol urethan\n1-Ethyl-1-methylpropyl carbamate\nCarbamic acid, 1-ethyl-1-methylpropyl ester\nWLN: ZVOX2&2&1\n3-Pentanol, 3-methyl-, carbamate\n3-Pentanol, 3-methyl-, carbamate','7DC30EBC97575B26-FICuS-01-6D','7DC30EBC97575B26-FICTS-01-4C','7DC30EBC97575B26-uuuuu-01-1C','InChI=1S/C7H15NO2/c1-4-7(3,5-2)10-6(8)9/h4-5H2,1-3H3,(H2,8,9)','InChIKey=SLWGJZPKHAXZQL-UHFFFAOYSA-N','CCC(C)(CC)OC(N)=O',NULL),
	(123781,1,0,'60789-88-0','Consistent with Molecular Formula','C13H20N2O3',252.3126,'Butanoic acid, 2,4-dihydroxy-3,3-dimethyl-, 2-(phenylmethyl)hydrazide','865A55DDDD9E3AB7-FICuS-01-90','865A55DDDD9E3AB7-FICTS-01-6F','865A55DDDD9E3AB7-uuuuu-01-3F','InChI=1S/C13H20N2O3/c1-13(2,9-16)11(17)12(18)15-14-8-10-6-4-3-5-7-10/h3-7,11,14,16-17H,8-9H2,1-2H3,(H,15,18)','InChIKey=UALJZWVUQPESTK-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)NNCc1ccccc1','1'),
	(123782,0,0,'60762-48-3','Consistent with Molecular Formula','C19H40N2O',312.5378,'Hexadecanoic acid, 2-(1-methylethyl)hydrazide','8459514762DB43B5-FICuS-01-3E','8459514762DB43B5-FICTS-01-1D','8459514762DB43B5-uuuuu-01-ED','InChI=1S/C19H40N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19(22)21-20-18(2)3/h18,20H,4-17H2,1-3H3,(H,21,22)','InChIKey=NQIMFNSTNDKAER-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NNC(C)C',NULL),
	(123783,1,0,'2975-42-0','Consistent with Molecular Formula','C6H15N3O2',161.2034,'DELORAZEPAM','DFD3C8B133022D4E-FICuS-01-6D','DFD3C8B133022D4E-FICTS-01-4C','DFD3C8B133022D4E-uuuuu-01-1C','InChI=1S/C6H15N3O2/c1-4(2)8-9-6(11)5(7)3-10/h4-5,8,10H,3,7H2,1-2H3,(H,9,11)','InChIKey=NIPOJNNSFDRMQO-UHFFFAOYSA-N','CC(C)NNC(=O)C(N)CO','1'),
	(123784,2,0,'58-46-8','Consistent with Molecular Formula','C19H27NO3',317.4272,'Regulin\nNitoman\nRubigen\nRo 1-9569\nTetrabenzine\nRo 1-9569/12\nTetrabenzaine\nTetrabenazine\n1,3,4,6,7,11b-Hexahydro-3-isobutyl-9,10-dimethoxy-2H-benzo[a]quinolizin-2-one\n2-Oxo-3-isobutyl-9,10-dimethoxy-1,2,3,4,6,7-hexahydro-11bH-benzo[a]quinolizine\n2-Oxo-3-isobutyl-9,10-dimethoxy-1,3,4,6,7,11.beta.-hexahydro-2H-benzoquinolizine\nWLN: T B666 DV GNTT&J E1Y1&1 LO1 MO1\n2H-Benzo[a]quinolizin-2-one, 1,3,4,6,7,11b-hexahydro-9,10-dimethoxy-3-(2-methylpropyl)-\n2H-Benzo[a]quinolizin-2-one, 1,3,4,6,7,11b-hexahydro-3-isobutyl-9,10-dimethoxy-','8A0076EB9D4B58A9-FICuS-01-6E','8A0076EB9D4B58A9-FICTS-01-4D','8A0076EB9D4B58A9-uuuuu-01-1D','InChI=1S/C19H27NO3/c1-12(2)7-14-11-20-6-5-13-8-18(22-3)19(23-4)9-15(13)16(20)10-17(14)21/h8-9,12,14,16H,5-7,10-11H2,1-4H3','InChIKey=MKJIEFSOBYUXJB-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC(=O)C(CC(C)C)CN1CC2','1'),
	(123785,0,0,'6232-98-0','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'66D262CE1A320D49-FICuS-01-51','66D262CE1A320D49-FICTS-01-30','66D262CE1A320D49-uuuuu-01-00','InChI=1S/C11H16N2O/c1-9(2)11(14)13-12-8-10-6-4-3-5-7-10/h3-7,9,12H,8H2,1-2H3,(H,13,14)','InChIKey=RMVGKJHWIUFNLM-UHFFFAOYSA-N','CC(C)C(=O)NNCc1ccccc1',NULL),
	(123786,3,0,'5588-13-6','Consistent with Molecular Formula','C12H18N2O5',270.2846,'RO5-1162\nD-Ribonic acid, 2-(phenylmethyl)hydrazide\nRibonic acid, 2-benzylhydrazide, D-','FB56E39C24087F8E-FICuS-01-76','8C97F9DCA55AD002-FICTS-01-59','FB56E39C24087F8E-uuuuu-01-25','InChI=1S/C12H18N2O5/c15-7-9(16)10(17)11(18)12(19)14-13-6-8-4-2-1-3-5-8/h1-5,9-11,13,15-18H,6-7H2,(H,14,19)','InChIKey=RDYPBOROVFITQX-UHFFFAOYSA-N','O=C(NNCc1ccccc1)C(O)C(O)C(O)CO','1'),
	(123787,1,0,'2154-02-1','Consistent with Molecular Formula','C20H24ClNO2',345.8681,'Methopholine\nNIH 7672\nRo 4-1778\nVersidyne\nARC 1-K-1\nARC I-K-1\nMesofolin\nRo 41778/1\nMetofoline\nMetopholine\nRo 4-1778/1\n1-(p-Chlorophenethyl)-6,7-dimethoxy-2-methyl-1,2,3,4-tetrahydroisoquinoline\n1-(p-Chlorophenethyl)-2-methyl-6,7-dimethoxy-1,2,3,4-tetrahydroisoquinoline\n1-(p-Chlorophenethyl)-1,2,3,4-tetrahydro-6,7-dimethoxy-2-methylisoquinoline\nWLN: T66 CNT&J B2R DG& C1 HO1 IO1\nIsoquinoline, 1-[2-(4-chlorophenyl)ethyl]-1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-\nIsoquinoline, 1-(p-chlorophenethyl)-1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-','578594F05147C573-FICuS-01-36','578594F05147C573-FICTS-01-15','578594F05147C573-uuuuu-01-E5','InChI=1S/C20H24ClNO2/c1-22-11-10-15-12-19(23-2)20(24-3)13-17(15)18(22)9-6-14-4-7-16(21)8-5-14/h4-5,7-8,12-13,18H,6,9-11H2,1-3H3','InChIKey=YBCPYHQFUMNOJG-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CCc1ccc(Cl)cc1)N(C)CC2','1'),
	(123788,0,0,'13045-62-0','Consistent with Molecular Formula','C13H13N3O',227.2652,'Ro 5-0700\nHydrazine, 2-benzyl-1-picolinoyl-\nHydrazine, 1-benzyl-2-(2-pyridyl)carbonyl-\nPicolinic acid, 2-benzylhydrazide','2C35860F8A293256-FICuS-01-3C','2C35860F8A293256-FICTS-01-1B','2C35860F8A293256-uuuuu-01-EB','InChI=1S/C13H13N3O/c17-13(12-8-4-5-9-14-12)16-15-10-11-6-2-1-3-7-11/h1-9,15H,10H2,(H,16,17)','InChIKey=MAUBFEHMBSQXMM-UHFFFAOYSA-N','O=C(NNCc1ccccc1)c1ccccn1',NULL),
	(123789,0,0,'60789-87-9','Consistent with Molecular Formula','C8H11ClN2',170.6413,'Phthalazine, 1,2,3,4-tetrahydro-, monohydrochloride','3FE3A6C945B6F7DF-FICuS-01-93','3FE3A6C945B6F7DF-FICTS-01-72','3F1F012C7A3B2E91-uuuuu-01-0A','InChI=1S/C8H10N2.ClH/c1-2-4-8-6-10-9-5-7(8)3-1;/h1-4,9-10H,5-6H2;1H','InChIKey=DSMOOKAFQXDFFL-UHFFFAOYSA-N','Cl.c1ccc2c(c1)CNNC2',NULL),
	(123790,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O2',259.3072,'Isocarboxazide','A003FF0A4EC4A51A-FICuS-01-70','A003FF0A4EC4A51A-FICTS-01-4F','A003FF0A4EC4A51A-uuuuu-01-1F','InChI=1S/C14H17N3O2/c1-10(8-12-6-4-3-5-7-12)15-16-14(18)13-9-11(2)19-17-13/h3-7,9-10,15H,8H2,1-2H3,(H,16,18)','InChIKey=BYBUKOLWVLGTJF-UHFFFAOYSA-N','Cc1cc(C(=O)NNC(C)Cc2ccccc2)no1','1'),
	(123791,0,0,'59-63-2','Consistent with Molecular Formula','C12H13N3O2',231.2536,'BMIH\nMarplan\nEnerzer\nMarplon\nBenazide\nMaraplan\nRo 5-0831\nRo 5-0831/1\nIsocarbonazid\nIsocarboxazid\nIsocarboxyzid\nIsocarboxazide\nIsocarbossazide\nN\'-Benzyl N-methyl-5-isoxazolecarboxylhydrazide-3\n1-Benzyl-2-(5-methyl-3-isoxazolylcarbonyl)hydrazine\n1-Benzyl-1-(5-methyl-3-isoxazolylcarbonyl)hydrazine\n5-Methyl-3-isoxazolecarboxylic acid 2-benzylhydrazide\nWLN: T5NOJ C1 EVMM1R\n3-Isoxazolecarboxylic acid, 5-methyl-, 2-(phenylmethyl)hydrazide\n3-Isoxazolecarboxylic acid, 5-methyl-, 2-benzylhydrazide','E6838EEE58456090-FICuS-01-59','E6838EEE58456090-FICTS-01-38','E6838EEE58456090-uuuuu-01-08','InChI=1S/C12H13N3O2/c1-9-7-11(15-17-9)12(16)14-13-8-10-5-3-2-4-6-10/h2-7,13H,8H2,1H3,(H,14,16)','InChIKey=XKFPYPQQHFEXRZ-UHFFFAOYSA-N','Cc1cc(C(=O)NNCc2ccccc2)no1',NULL),
	(123792,3,0,NULL,'Consistent with Molecular Formula','C19H30ClNO',323.9051,NULL,'20549D0997202D23-FICuS-01-25','20549D0997202D23-FICTS-01-04','20A83AECA8ADF46D-uuuuu-01-3F','InChI=1S/C19H29NO.ClH/c1-4-19(21)12-18-17-8-6-5-7-15(17)9-10-20(18)13-16(19)11-14(2)3;/h5-8,14,16,18,21H,4,9-13H2,1-3H3;1H','InChIKey=NLQLLQVFYPXMJG-UHFFFAOYSA-N','CCC1(O)CC2c3ccccc3CCN2CC1CC(C)C.Cl','1'),
	(123793,0,0,'2894-67-9','Consistent with Molecular Formula','C15H10Cl2N2O',305.1628,'Cl-DMDZ\nRo 5-3027\nDELORAZEPAM\nDelorazepam\nB1, Benzodiazepine\nChlordemethyldiazepam\n7-Chloro-5-(2-chlorophenyl)-1,3-dihydro-2H-1,4-benzodiazepin-2-one\n2H-1,4-Benzodiazepin-2-one, 1,3-dihydro-7-chloro-5-(2-chlorophenyl)-\nWLN: T67 GMV JN IHJ CG KR BG\n2H-1,4-Benzodiazepin-2-one, 7-chloro-5-(2-chlorophenyl)-1,3-dihydro-\n2H-1,4-Benzodiazepin-2-one, 7-chloro-5-(o-chlorophenyl)-1,3-dihydro-','A30A9B615825E044-FICuS-01-3F','A30A9B615825E044-FICTS-01-1E','A30A9B615825E044-uuuuu-01-EE','InChI=1S/C15H10Cl2N2O/c16-9-5-6-13-11(7-9)15(18-8-14(20)19-13)10-3-1-2-4-12(10)17/h1-7H,8H2,(H,19,20)','InChIKey=CHIFCDOIPRCHCF-UHFFFAOYSA-N','O=C1CN=C(c2ccccc2Cl)c2cc(Cl)ccc2N1',NULL),
	(123794,0,0,'2898-11-5','Consistent with Molecular Formula','C16H16Cl2N2',307.2218,'Medazepam hydrochloride\nS 804\nAnsius\nRB-252\nElbrus\nDiepin\nEsmail\nMezepan\nMedazepol\nRo 5-4556\nMegasedan\nNobrium HCl\nNobrium hydrochloride\n7-Chloro-2,3-dihydro-1-methyl-5-phenyl-1H-1,4-benzodiazepine, hydrochloride\n7-Chloro-2,3-dihydro-1-methyl-5-phenyl-1H-1,4-benzodiazepine monohydrochloride\n1H-1,4-Benzodiazepine, 7-chloro-2,3-dihydro-1-methyl-5-phenyl, monohydrochloride\nWLN: T67 GN JN JU&TJ CG G1 KR &GH\n1H-1,4-Benzodiazepine, 7-chloro-2,3-dihydro-1-methyl-5-phenyl-, monohydrochloride\n1H-1,4-Benzodiazepine, 7-chloro-2,3-dihydro-1-methyl-5-phenyl-, monohydrochloride\n7-Chlor-2,3-dihydro-1-methyl-5-phenyl-1H-1,4-benzodiazepin hydrochlorid','C70AA043B3196158-FICuS-01-3D','C70AA043B3196158-FICTS-01-1C','C7F607A68C94B816-uuuuu-01-13','InChI=1S/C16H15ClN2.ClH/c1-19-10-9-18-16(12-5-3-2-4-6-12)14-11-13(17)7-8-15(14)19;/h2-8,11H,9-10H2,1H3;1H','InChIKey=XBWAZCLHZCFCGK-UHFFFAOYSA-N','CN1CCN=C(c2ccccc2)c2cc(Cl)ccc21.Cl',NULL),
	(123795,0,0,'439-14-5','Consistent with Molecular Formula','C16H13ClN2O',284.7445,'Diazepam\nDAP\nNoan\nVivol\nLamra\nPaxel\nVival\nDuxen\nValeo\ne-Pam\nDipam\nZipan\nRelax\nSolis\nLA III\nLa-Iii\nLevium\nPaxate\nPlidan\nVatran\nAtilen\nValium\nDialag\nDiapam\nVelium\nDuksen\nEridan\nLA 111\nSetonil\nHorizon\nEurosan\nFaustan\nAssival\nArmonil\nAlboral\nWy-3467\nFreudal\nCB 4261\nApaurin\nWy 3467\nCercine\nAliseum\nUmbrium\nSonacon\nAmiprol\nWY-3467\nFrustan\nGihitan\nSaromet\nMorosan\nSibazon\nDienpax\nSedipam\nSeduxen\nLembrol\nValitran\nTranqdyn\nTranimul\nTensopam\nStesolin\nStesolid\nSerenzin\nSerenack\nSeduksen\nRuhsitus\nRenborin\nRelanium\nQuievita\nQuiatril\nQuetinil\nParanten\nPacitran\nKiatrium\nFaustan,\nDomalium\nDipezona\nDiazepan\nDiacepan\nCalmpose\nBensedin\nAtensine\nApozepam\nAnsiolin\nDIAZEPAM\nUnisedil\nLiberetas\nDiazetard\nDiazemuls\nCondition\nSerenamin\nRelaminal\nRo 5-2807\nBialzepam\nS.a. r.l.\nTranquirit\nCeregulart\nUsempax ap\nNeurolytril\nCalmocitene\nAnsiolisina\nMethyldiazepinone\nMethyldiazepinone, pharmaceutical\n7-Chloro-1-methyl-5-3H-1,4-benzodiazepin-2(1H)-one\n7-Chloro-1-methyl-5-phenyl-2H-1,4-benzodiazepin-2-one\n7-Chloro-1-methyl-2-oxo-5-phenyl-3H-1,4-benzodiazepine\n7-Chloro-1-methyl-5-phenyl-3H-1,4-benzodiazepin-2(1H)-one\n7-Chloro-1,3-dihydro-1-methyl-5-phenyl-2H-1,4-benzodiazepin-2-one\n1-Methyl-5-phenyl-7-chloro-1,3-dihydro-2H-1,4-benzodiazepin-2-one\n7-Chloro-1-methyl-5-phenyl-1,3-dihydro-2H-1,4-benzodiazepin-2-one\nWLN: T67 GNV JN IHJ CG G1 KR\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-1-methyl-5-phenyl-\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-1-methyl-5-phenyl-','A2D8670B92D320EA-FICuS-01-5F','A2D8670B92D320EA-FICTS-01-3E','A2D8670B92D320EA-uuuuu-01-0E','InChI=1S/C16H13ClN2O/c1-19-14-8-7-12(17)9-13(14)16(18-10-15(19)20)11-5-3-2-4-6-11/h2-9H,10H2,1H3','InChIKey=AAOVKJBEBIDNHE-UHFFFAOYSA-N','CN1C(=O)CN=C(c2ccccc2)c2cc(Cl)ccc21',NULL),
	(123796,0,0,'963-39-3','Consistent with Molecular Formula','C15H11ClN2O2',286.7171,'Demoxepam\nRO5-2092\nRo 52092\nRo 5-2092\nRo 5-2092 lactam\nChlordiazepoxide lactam\n7-Chloro-1,3-dihydro-5-phenyl-2H-1,4-benzodiazepin-2-one-4-oxide\n7-Chloro-1,3-dihydro-5-phenyl-2H-1,4-benzodiazepin-2-one 4-oxide\nWLN: T67 GMV JN IHJ CG JO KR\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-5-phenyl-, 4-oxide\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-5-phenyl-, 4-oxide','771CD9F6BD00D38A-FICuS-01-78','771CD9F6BD00D38A-FICTS-01-57','771CD9F6BD00D38A-uuuuu-01-27','InChI=1S/C15H11ClN2O2/c16-11-6-7-13-12(8-11)15(10-4-2-1-3-5-10)18(20)9-14(19)17-13/h1-8H,9H2,(H,17,19)','InChIKey=GGRWZBVSUZZMKS-UHFFFAOYSA-N','O=C1C[N+]([O-])=C(c2ccccc2)c2cc(Cl)ccc2N1',NULL),
	(123797,0,1,'6469-93-8','Consistent with Molecular Formula','C18H19Cl2NS',352.3208,'Tarasan\nMinithixen\nTruxal hydrochloride\nChlorprothixene hydrochloride\ncis-Chlorprothixene hydrochloride\ncis-2-Chloro-9-[3-(dimethylamino)propylidene]thioxanthene, hydrochloride\nThioxanthene, 2-chloro-9-[3-(dimethylamino)propylidene]-, hydrochloride, (Z)-\n1-Propanamine, 3-(2-chloro-9H-thioxanthen-9-ylidene)-N,N-dimethyl-, hydrochloride, (Z)-\nThioxanthene-.DELTA.9,.gamma.-propylamine, 2-chloro-N,N-dimethyl-, hydrochloride, (Z)-','FE5229267227DB46-FICuS-01-4E','FE5229267227DB46-FICTS-01-2D','142EEEC930CE3EE9-uuuuu-01-39','InChI=1S/C18H18ClNS.ClH/c1-20(2)11-5-7-14-15-6-3-4-8-17(15)21-18-10-9-13(19)12-16(14)18;/h3-4,6-10,12H,5,11H2,1-2H3;1H/b14-7+;','InChIKey=YWKRLOSRDGPEJR-FJUODKGNSA-N','CN(C)CC/C=C1\\c2ccccc2Sc2ccc(Cl)cc21.Cl','1'),
	(123798,0,0,'6202-23-9','Consistent with Molecular Formula','C20H22ClN',311.8535,'Cyclobenzaprine hydrochloride\nFlexeril\nLisseril\nMK-130 HCl\nMK 130 hydrochloride\nFlexeril hydrochloride\nProheptatriene hydrochloride\nProheptatriene monohydrochloride\n10,11.delta.-Amitriptyline hydrochloride\n5-[3-(Dimethylamino)propylidene]-5H-dibenzo-[a,d]cycloheptene hydrochloride\nN,N-Dimethyl-5H-dibenzo[a,d]cycloheptene-.delta.,5.gamma.-propylamine, hydrochloride\nN,N-Dimethyl-5H-dibenzo[a,d]cycloheptene-.delta.(sup5,.gamma.)-propylamine hydrochloride\n5H-Dibenzo[a,d]cycloheptene-.delta.(sup5)-.gamma.-propylamine, N,N-dimethyl-, hydrochloride\nWLN: L C676 BHJ B3N1&1 &GH\n1-Propanamine, 3-(5H-dibenzo[a,d]cyclohepten-5-ylidene)-N,N-dimethyl-, hydrochloride\n5H-Dibenzo[a,d]cycloheptene-.DELTA.5,.gamma.-propylamine, N,N-dimethyl-, hydrochloride','87DDA13D4733CEFE-FICuS-01-8B','87DDA13D4733CEFE-FICTS-01-6A','872106D878BE17B0-uuuuu-01-FA','InChI=1S/C20H21N.ClH/c1-21(2)15-7-12-20-18-10-5-3-8-16(18)13-14-17-9-4-6-11-19(17)20;/h3-6,8-14H,7,15H2,1-2H3;1H','InChIKey=VXEAYBOGHINOKW-UHFFFAOYSA-N','CN(C)CCC=C1c2ccccc2C=Cc2ccccc21.Cl',NULL),
	(123799,0,0,'53153-57-4','Consistent with Molecular Formula','C8H18N2O',158.243,'Acetic acid, 1,2-bis(1-methylethyl)hydrazide','EFC1601535E4BC17-FICuS-01-60','EFC1601535E4BC17-FICTS-01-3F','EFC1601535E4BC17-uuuuu-01-0F','InChI=1S/C8H18N2O/c1-6(2)9-10(7(3)4)8(5)11/h6-7,9H,1-5H3','InChIKey=NDHFKVDVYHOGCC-UHFFFAOYSA-N','CC(=O)N(NC(C)C)C(C)C',NULL),
	(123800,1,0,'60762-50-7','Consistent with Molecular Formula','C8H17N3O3',203.2406,'L-Glutamic acid, 1-[2-(1-methylethyl)hydrazide]','43164F8A72B25361-FICuS-01-34','43164F8A72B25361-FICTS-01-13','43164F8A72B25361-uuuuu-01-E3','InChI=1S/C8H17N3O3/c1-5(2)10-11-8(14)6(9)3-4-7(12)13/h5-6,10H,3-4,9H2,1-2H3,(H,11,14)(H,12,13)','InChIKey=HGFIFOSVDVQFMV-UHFFFAOYSA-N','CC(C)NNC(=O)C(N)CCC(=O)O','1'),
	(123801,0,0,'60762-52-9','Consistent with Molecular Formula','C9H20N2O3',204.2686,'Acetic acid, diethoxy-, 2-(1-methylethyl)hydrazide','9424E1EA90CFBEA0-FICuS-01-80','9424E1EA90CFBEA0-FICTS-01-5F','9424E1EA90CFBEA0-uuuuu-01-2F','InChI=1S/C9H20N2O3/c1-5-13-9(14-6-2)8(12)11-10-7(3)4/h7,9-10H,5-6H2,1-4H3,(H,11,12)','InChIKey=RXPVKJMDMZDEHO-UHFFFAOYSA-N','CCOC(OCC)C(=O)NNC(C)C',NULL),
	(123802,1,0,'60762-49-4','Consistent with Molecular Formula','C10H21N3O2S',247.3548,'DL-Methionine, N-acetyl-, 2-(1-methylethyl)hydrazide','5F1BB3D4260EB192-FICuS-01-5D','5F1BB3D4260EB192-FICTS-01-3C','5F1BB3D4260EB192-uuuuu-01-0C','InChI=1S/C10H21N3O2S/c1-7(2)12-13-10(15)9(5-6-16-4)11-8(3)14/h7,9,12H,5-6H2,1-4H3,(H,11,14)(H,13,15)','InChIKey=JBNJQEWHWKASCB-UHFFFAOYSA-N','CSCCC(NC(C)=O)C(=O)NNC(C)C','1'),
	(123803,1,0,'19447-98-4','Consistent with Molecular Formula','C6H14N2O2',146.1888,'Propanoic acid, 2-hydroxy-, 2-(1-methylethyl)hydrazide\nLactic acid, 2-isopropylhydrazide','B04F798E3A51FE4D-FICuS-01-7D','7546C7C8810CDBC1-FICTS-01-47','B04F798E3A51FE4D-uuuuu-01-2C','InChI=1S/C6H14N2O2/c1-4(2)7-8-6(10)5(3)9/h4-5,7,9H,1-3H3,(H,8,10)','InChIKey=YFYCBZSQBTVBBC-UHFFFAOYSA-N','CC(C)NNC(=O)C(C)O','1'),
	(123804,1,0,NULL,'Consistent with Molecular Formula','C6H16ClN3O',181.6649,NULL,'72E5141983D8BD30-FICuS-01-49','72E5141983D8BD30-FICTS-01-28','7219B3FCBC55647E-uuuuu-01-1C','InChI=1S/C6H15N3O.ClH/c1-4(2)8-9-6(10)5(3)7;/h4-5,8H,7H2,1-3H3,(H,9,10);1H','InChIKey=ZUSIPZFLSUOJKL-UHFFFAOYSA-N','CC(C)NNC(=O)C(C)N.Cl','1'),
	(123805,0,0,'19436-42-1','Consistent with Molecular Formula','C10H13ClN2O',212.6785,'Benzoic acid, 4-chloro-, 2-(1-methylethyl)hydrazide\nBenzoic acid, p-chloro-, 2-isopropylhydrazide','FA642A64BCDC740E-FICuS-01-81','FA642A64BCDC740E-FICTS-01-60','FA642A64BCDC740E-uuuuu-01-30','InChI=1S/C10H13ClN2O/c1-7(2)12-13-10(14)8-3-5-9(11)6-4-8/h3-7,12H,1-2H3,(H,13,14)','InChIKey=QHZLYJFTHWJCAB-UHFFFAOYSA-N','CC(C)NNC(=O)c1ccc(Cl)cc1',NULL),
	(123806,0,0,'15563-15-2','Consistent with Molecular Formula','C10H15N3O',193.248,'Benzoic acid, 2-amino-, 2-(1-methylethyl)hydrazide\nAnthranilic acid, 2-isopropylhydrazide','FF86259FE6ED91B1-FICuS-01-88','FF86259FE6ED91B1-FICTS-01-67','FF86259FE6ED91B1-uuuuu-01-37','InChI=1S/C10H15N3O/c1-7(2)12-13-10(14)8-5-3-4-6-9(8)11/h3-7,12H,11H2,1-2H3,(H,13,14)','InChIKey=WRRMDSARIILZLU-UHFFFAOYSA-N','CC(C)NNC(=O)c1ccccc1N',NULL),
	(123807,3,0,'60762-53-0','Consistent with Molecular Formula','C23H37NO3',375.5502,'2H-Benzo[a]quinolizin-2-ol, 2-ethyl-3-(2-ethylbutyl)-1,3,4,6,7,11b-hexahydro-9,10-dimethoxy-','ACA31697D3F7394C-FICuS-01-6D','ACA31697D3F7394C-FICTS-01-4C','ACA31697D3F7394C-uuuuu-01-1C','InChI=1S/C23H37NO3/c1-6-16(7-2)11-18-15-24-10-9-17-12-21(26-4)22(27-5)13-19(17)20(24)14-23(18,25)8-3/h12-13,16,18,20,25H,6-11,14-15H2,1-5H3','InChIKey=XQDQBYIIIBVIBX-UHFFFAOYSA-N','CCC(CC)CC1CN2CCc3cc(OC)c(OC)cc3C2CC1(O)CC','1'),
	(123808,0,0,'549-18-8','Consistent with Molecular Formula','C20H24ClN',313.8693,'Endep\nElavil\nAmavil\nPantrop\nSaroten\nEtrafon\nLentizol\nTryptizol\nAnnoyltin\nAnnolytin\nAmi-Anelun\ncomponent of Etrafon\ncomponent of Triavil\nElavil hydrochloride\nDamilen hydrochloride\nAmitriptyline chloride\nTryptacap hydrochloride\nAmitryptyline hydrochloride\nAmitriptyline hydrochloride\nProheptadien monohydrochloride\n5-(3-Dimethylaminopropylidene)dibenzo[a,d][1,4]cycloheptadiene hydrochloride\n5-[3-(Dimethylamino)propylidene]dibenzo[a,d][1,4]cycloheptadiene hydrochloride\n5H-Dibenzo[a,d]cycloheptene-.delta.(sup 5),.gamma.-propylamine, 10,11-dihydro-N,N-dimethyl-,hydrochloride\nWLN: L C676 BY&T&J BU3N1&1 &GH\n1-Propanamine, 3-(10,11-dihydro-5H-dibenzo[a,d]cyclohepten-5-ylidene)-N,N-dimethyl-, hydrochloride\n5H-Dibenzo[a,d]cycloheptene-.DELTA.5,.gamma.-propylamine, 10,11-dihydro-N,N-dimethyl-, hydrochloride','CD86C545DA12793D-FICuS-01-6C','CD86C545DA12793D-FICTS-01-4B','CD7A62A0E59FA073-uuuuu-01-22','InChI=1S/C20H23N.ClH/c1-21(2)15-7-12-20-18-10-5-3-8-16(18)13-14-17-9-4-6-11-19(17)20;/h3-6,8-12H,7,13-15H2,1-2H3;1H','InChIKey=KFYRPLNVJVHZGT-UHFFFAOYSA-N','CN(C)CCC=C1c2ccccc2CCc2ccccc21.Cl',NULL),
	(123809,0,0,'969-33-5','Consistent with Molecular Formula','C21H22ClN',323.8645,'Nuran\nPeritol\nAntegan\nAnarexol\nCipractin\nPeriactin syrup\ncomponent of Dronactin\nPeriactin hydrochloride\nCypoheptadine hydrochloride\nCyproheptadine hydrochloride\nCycloheptadine hydrochloride\nCyproheptadine-hydrochloride\nCyproheptadiene hydrochloride\n4-(5-Dibenzo[a,e]cycloheptatrienylidene)piperidine hydrochloride\n1-Methyl-4-(5-dibenzo[a,e]cycloheptatrienylidene)piperidine hydrochloride\nWLN: L C676 BYJ BU- DT6N DYTJ A1 &GH\nPiperidine, 4-(5H-dibenzo[a,d]cyclohepten-5-ylidene)-1-methyl-, hydrochloride\nPiperidine, 4-(5H-dibenzo[a,d]cyclohepten-5-ylidene)-1-methyl-, hydrochloride\nPeriactinol','55C287B5D42E790D-FICuS-01-5F','55C287B5D42E790D-FICTS-01-3E','553E2050EBA3A043-uuuuu-01-F2','InChI=1S/C21H21N.ClH/c1-22-14-12-18(13-15-22)21-19-8-4-2-6-16(19)10-11-17-7-3-5-9-20(17)21;/h2-11H,12-15H2,1H3;1H','InChIKey=ZPMVNZLARAEGHB-UHFFFAOYSA-N','CN1CCC(=C2c3ccccc3C=Cc3ccccc32)CC1.Cl',NULL),
	(123810,0,0,'1225-55-4','Consistent with Molecular Formula','C19H22ClN',299.8425,'Protriptyline hydrochloride\nMaximed\nTriptyl\nVivactil\nVivactyl\nConcordin\nNormethyl EX4442\nTriptil Hydrochloride\nN-Methyl-5H-dibenzo[a,d]cycloheptene-5-propylamine hydrochloride\n5H-Dibenzo[a,d]cyclohepten-5-propylamine, N-methyl-, hydrochloride\n5-[3-(Methylamino)propyl]-5H-dibenzo[a,d]cycloheptene hydrochloride\nWLN: L C676 BHJ B3M1 &GH\n5H-Dibenzo[a,d]cycloheptene-5-propanamine, N-methyl-, hydrochloride\n5H-Dibenzo[a,d]cycloheptene-5-propylamine, N-methyl-, hydrochloride\nMK-240\nTriptil','1567CA3062864076-FICuS-01-28','1567CA3062864076-FICTS-01-07','159B6DD55D0B9938-uuuuu-01-12','InChI=1S/C19H21N.ClH/c1-20-14-6-11-19-17-9-4-2-7-15(17)12-13-16-8-3-5-10-18(16)19;/h2-5,7-10,12-13,19-20H,6,11,14H2,1H3;1H','InChIKey=OGQDIIKRQRZXJH-UHFFFAOYSA-N','CNCCCC1c2ccccc2C=Cc2ccccc21.Cl',NULL),
	(123811,2,0,'132-17-2','Consistent with Molecular Formula','C22H29NO4S',403.5354,'MK 02\nCogentin mesylate\nCogentin Mesylate\nBenzotropinemesylate\nBenztropine mesylate\nBenzotropine mesylate\nCogentin methanesulfonate\nCobrentin methanesulfonate\nBenztropine methanesulfonate\nBenzatropine methanesulfonate\nBenzotropine methanesulfonate\n3-Diphenylmethoxytropane mesylate\n3-Diphenylmethoxytropane methanesulfonate\nTropine benzohydryl ether methanesulfonate\nWLN: T56 A ANTJ A1 GOYR & R & OSW1\n8-Azabicyclo[3.2.1]octane, 3-(diphenylmethoxy)-8-methyl-, endo-, methanesulfonate\n1.alpha.H,5.alpha.H-Tropane, 3.alpha.-(diphenylmethoxy)-, methanesulfonate','E0124CB7703292A5-FICuS-01-3C','E0124CB7703292A5-FICTS-01-1B','C8BD1707F21F62A2-uuuuu-01-10','InChI=1S/C21H25NO.CH4O3S/c1-22-18-12-13-19(22)15-20(14-18)23-21(16-8-4-2-5-9-16)17-10-6-3-7-11-17;1-5(2,3)4/h2-11,18-21H,12-15H2,1H3;1H3,(H,2,3,4)','InChIKey=CPFJLLXFNPCTDW-UHFFFAOYSA-N','CN1C2CCC1CC(OC(c1ccccc1)c1ccccc1)C2.CS(=O)(=O)O','1'),
	(123812,1,0,'1211-28-5','Consistent with Molecular Formula','C15H24ClN',253.8143,'Prolintane hydrochloride\nH 246\nSP 732\nKatovit\nCatovit\nVilescon\nPromotil\nCatovitan\nVillescon\nPhenyl-2-pyrrolidinopentane hydrochloride\n1-(1-Benzylbutyl)pyrrolidine hydrochloride\n1-Phenyl-2-pyrrolidinopentane hydrochloride\n1-Phenyl-2-N-pyrrolidinopentane hydrochloride\nPyrrolidine, 1-(1-benzylbutyl)-, hydrochloride\n1-(.alpha.-Propylphenethyl)pyrrolidine hydrochloride\nWLN: T5NTJ AY3&1R &GH\nWLN: T6NTJ AY3&1R &GH\nPyrrolidine, 1-[1-(phenylmethyl)butyl]-, hydrochloride\nPyrrolidine, 1-(.alpha.-propylphenethyl)-, hydrochloride','A9ACD838236C8127-FICuS-01-5C','A9ACD838236C8127-FICTS-01-3B','A9507FDD1CE15869-uuuuu-01-20','InChI=1S/C15H23N.ClH/c1-2-8-15(16-11-6-7-12-16)13-14-9-4-3-5-10-14;/h3-5,9-10,15H,2,6-8,11-13H2,1H3;1H','InChIKey=FKOFBBOQSMUYHD-UHFFFAOYSA-N','CCCC(Cc1ccccc1)N1CCCC1.Cl','1'),
	(123813,4,0,NULL,'Consistent with Molecular Formula','C13H19?NO8',317.295,NULL,'BFF7E801ED592CFE-FICuS-01-A1','BFF7E801ED592CFE-FICTS-01-80','BFF7E801ED592CFE-uuuuu-01-50','InChI=1S/C9H13NO2.C4H6O6/c1-6(10)9(12)7-3-2-4-8(11)5-7;5-1(3(7)8)2(6)4(9)10/h2-6,9,11-12H,10H2,1H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=VENXSELNXQXCNT-UHFFFAOYSA-N','*.CC(N)C(O)c1cccc(O)c1.O=C(O)C(O)C(O)C(=O)O','1'),
	(123814,1,0,'555-30-6','Consistent with Molecular Formula','C10H13NO4',211.217,'AMD\nMK 351\nMedopa\nMedopal\nMedomet\nAldomet\nAldomin\nHypolag\nBecanta\nMk. b51\nDopegyt\nDopatec\nDopamet\nGrospisk\nPresinol\nSembrina\nMedopren\nBaypresol\nSedometil\nNr.C 2294\nAldometil\nMethoplain\nNCI-C55721\nMethyldopa\nPresolisin\nAlpha medopa\nL-Methyldopa\nBayer 1440 L\n(-)-Methyldopa\nL-(.alpha.-Md)\nAlphamethyldopa\nDopamethyperpax\n.alpha.-Methyl dopa\nL-.alpha.-Methyldopa\nl-.alpha.-Methyldopa\n.alpha.-Methyl-L-dopa\n.alpha.-Methyldopa, L-\n(-)-.alpha.-Methyldopa\n(S)-(-)-.alpha.-Methyldopa\n2-Methyl-3-(3,4-dihydroxyphenyl)alanine\n.alpha.-Methyl-L-3,4-dihydroxyphenylalanine\nL-.alpha.-Methyl-(3,4-dihydroxyphenyl)alanine\n.alpha.-Methyl-L-(3,4-dihydroxyphenyl)alanine\nL-(-)-3-(3,4-Dihydroxyphenyl)-2-methylalanine\nAlanine, 3-(3,4-dihydroxyphenyl)-2-methyl-, L-(-)-\n.alpha.-Methyl-.beta.-(3,4-dihydroxyphenyl)-L-alanine\nL(-)-.beta.-(3,4-Dihydroxyphenyl)-.alpha.-methylalanine\nL-(-)-.alpha.-Methyl-.beta.-(3,4-dihydroxyphenyl)alanine\nWLN: QVXZ1&1R CQ DQ\nL-Tyrosine, 3-hydroxy-.alpha.-methyl-\nAlanine, 3-(3,4-dihydroxyphenyl)-2-methyl-, L-\n.alpha.-Methyldopa','F9ED673EF4CAF212-FICuS-01-8D','F9ED673EF4CAF212-FICTS-01-6C','F9ED673EF4CAF212-uuuuu-01-3C','InChI=1S/C10H13NO4/c1-10(11,9(14)15)5-6-2-3-7(12)8(13)4-6/h2-4,12-13H,5,11H2,1H3,(H,14,15)','InChIKey=CJCSPKMFHVPWAR-UHFFFAOYSA-N','CC(N)(Cc1ccc(O)c(O)c1)C(=O)O','1'),
	(123815,0,0,'78-28-4','Consistent with Molecular Formula','C7H15NO2',145.201,'JD-91\n91 JD\nMK-250\nTrusono\nStatran\nKABI-925\nKAB 1925\nRestetal\nNuncital\nStratran\nKabi-295\nStriatan\nStriatran\nEmylcamat\nEmilcamato\nEmylcamate\nPsicoplegil\ntert-Hexanol carbamate\n3-Methyl-3-pentanol carbamate\nDiethyl methyl carbinol urethan\nMethyl diethyl carbinol urethan\n1-Ethyl-1-methylpropyl carbamate\nCarbamic acid, 1-ethyl-1-methylpropyl ester\nWLN: ZVOX2&2&1\n3-Pentanol, 3-methyl-, carbamate\n3-Pentanol, 3-methyl-, carbamate','7DC30EBC97575B26-FICuS-01-6D','7DC30EBC97575B26-FICTS-01-4C','7DC30EBC97575B26-uuuuu-01-1C','InChI=1S/C7H15NO2/c1-4-7(3,5-2)10-6(8)9/h4-5H2,1-3H3,(H2,8,9)','InChIKey=SLWGJZPKHAXZQL-UHFFFAOYSA-N','CCC(C)(CC)OC(N)=O',NULL),
	(123816,1,1,'721-19-7','Consistent with Molecular Formula','C13H15NO2',217.267,'MK 202\nMethastyridon\nMethastryidone\nMethastyridone\n2,2-Dimethyl-5-styryl-4-oxazolidinone\nWLN: T5MVYO EHJ CU1R& E1 E1\n4-Oxazolidinone, 2,2-dimethyl-5-(2-phenylethenyl)-\n4-Oxazolidinone, 2,2-dimethyl-5-styryl-','F18314306B1C7158-FICuS-01-32','F18314306B1C7158-FICTS-01-11','F18314306B1C7158-uuuuu-01-E1','InChI=1S/C13H15NO2/c1-13(2)14-12(15)11(16-13)9-8-10-6-4-3-5-7-10/h3-9,11H,1-2H3,(H,14,15)','InChIKey=VEZXEOWXHFHYHC-UHFFFAOYSA-N','CC1(C)NC(=O)C(/C=C/c2ccccc2)O1','1'),
	(123817,0,0,NULL,'Consistent with Molecular Formula','C14H21?BrCuO',348.7693,NULL,'FEEDA212A6BFC9C0-FICuS-01-9F','FEEDA212A6BFC9C0-FICTS-01-7E','FEEDA212A6BFC9C0-uuuuu-01-4E','InChI=1S/C14H21BrO.Cu/c1-13(2,3)10-7-9(15)8-11(12(10)16)14(4,5)6;/h7-8,16H,1-6H3;/q;+2','InChIKey=WTKKPYYIGUDXQH-UHFFFAOYSA-N','*.CC(C)(C)c1cc(Br)cc(C(C)(C)C)c1O.[Cu+2]',NULL),
	(123818,0,0,'61296-14-8','Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'3AA4E0121E9E7509-FICuS-01-51','095BFA2DAE712870-FICTS-01-42','3AA4E0121E9E7509-uuuuu-01-00','InChI=1S/C7H7NO3/c1-5(9)11-6-3-2-4-8-7(6)10/h2-4H,1H3,(H,8,10)','InChIKey=AVXFMBRAPTYFOX-UHFFFAOYSA-N','CC(=O)Oc1ccc[nH]c1=O',NULL),
	(123819,0,0,'10230-61-2','Consistent with Molecular Formula','C10H14S2',198.3406,'1,2-Benzenedimethanethiol, 4,5-dimethyl-\no-Xylene-.alpha.,.alpha.\'-dithiol, 4,5-dimethyl-','5C3D2626C45D93B6-FICuS-01-5A','5C3D2626C45D93B6-FICTS-01-39','5C3D2626C45D93B6-uuuuu-01-09','InChI=1S/C10H14S2/c1-7-3-9(5-11)10(6-12)4-8(7)2/h3-4,11-12H,5-6H2,1-2H3','InChIKey=NNGQXIUDFKIVKI-UHFFFAOYSA-N','Cc1cc(CS)c(CS)cc1C',NULL),
	(123820,0,0,NULL,'Consistent with Molecular Formula','C12H12O5',236.2238,NULL,'EFADDFF2D734624A-FICuS-01-98','EFADDFF2D734624A-FICTS-01-77','EFADDFF2D734624A-uuuuu-01-47','InChI=1S/C12H12O5/c1-8(13)7-12(15)17-11-6-4-3-5-10(11)16-9(2)14/h3-6H,7H2,1-2H3','InChIKey=WASLSZWTCCMWBI-UHFFFAOYSA-N','CC(=O)CC(=O)Oc1ccccc1OC(C)=O',NULL),
	(123821,0,2,'38911-83-0','Consistent with Molecular Formula','C16H27NO2',265.3948,NULL,'D50B34E6F3D92BBE-FICuS-01-85','D50B34E6F3D92BBE-FICTS-01-64','D50B34E6F3D92BBE-uuuuu-01-34','InChI=1S/C16H27NO2/c1-13(2)7-5-8-14(3)9-6-10-15(4)11-12-19-16(17)18/h7,9,11H,5-6,8,10,12H2,1-4H3,(H2,17,18)','InChIKey=RGEVSODOJCOAMD-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/COC(N)=O','1'),
	(123822,2,0,'93874-34-1','Consistent with Molecular Formula','C18H16N2O8',388.333,NULL,'7932143D21079702-FICuS-01-14','7932143D21079702-FICTS-01-F3','7932143D21079702-uuuuu-01-C3','InChI=1S/C18H16N2O8/c1-11(27-17(21)13-3-7-15(8-4-13)19(23)24)12(2)28-18(22)14-5-9-16(10-6-14)20(25)26/h3-12H,1-2H3','InChIKey=GBHHDWSSOJAWDH-UHFFFAOYSA-N','CC(OC(=O)c1ccc([N+](=O)[O-])cc1)C(C)OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(123823,1,0,NULL,'Consistent with Molecular Formula','C15H16OS',244.3508,NULL,'F0FF58804DE287F5-FICuS-01-77','F0FF58804DE287F5-FICTS-01-56','F0FF58804DE287F5-uuuuu-01-26','InChI=1S/C15H16OS/c16-14(11-17)15(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14-17H,11H2','InChIKey=WRHWCSQVPOTHOM-UHFFFAOYSA-N','OC(CS)C(c1ccccc1)c1ccccc1','1'),
	(123824,0,0,'2117-24-0','Consistent with Molecular Formula','C12H22O2Si2',254.4766,'1,4-Bis(trimethylsiloxy)benzene\nHydroquinone bis(trimethylsilyl) ether\nSilane, [1,4-phenylenebis(oxy)]bis[trimethyl-\nSilane, (p-phenylenedioxy)bis[trimethyl-','2469CCC686BC89EF-FICuS-01-8A','2469CCC686BC89EF-FICTS-01-69','2469CCC686BC89EF-uuuuu-01-39','InChI=1S/C12H22O2Si2/c1-15(2,3)13-11-7-9-12(10-8-11)14-16(4,5)6/h7-10H,1-6H3','InChIKey=DVLYYIZODAWMML-UHFFFAOYSA-N','C[Si](C)(C)Oc1ccc(O[Si](C)(C)C)cc1',NULL),
	(123825,0,0,NULL,'Consistent with Molecular Formula','C19H29ClO2',324.8899,NULL,'58B59286FA59259A-FICuS-01-5A','58B59286FA59259A-FICTS-01-39','58B59286FA59259A-uuuuu-01-09','InChI=1S/C19H29ClO2/c1-17(2,3)11-10-12(18(4,5)6)15(20)14(19(7,8)9)13(11)16(21)22/h10H,1-9H3,(H,21,22)','InChIKey=CDHIHNDFPYSDMN-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c(C(=O)O)c(C(C)(C)C)c1Cl',NULL),
	(123826,0,0,NULL,'Consistent with Molecular Formula','C10H6O4',190.155,NULL,'D74B0A4837E6DCE0-FICuS-01-76','D74B0A4837E6DCE0-FICTS-01-55','D74B0A4837E6DCE0-uuuuu-01-25','InChI=1S/C10H6O4/c11-7-1-3-13-9(5-7)10-6-8(12)2-4-14-10/h1-6H','InChIKey=AXTUWUBKJMZLJM-UHFFFAOYSA-N','O=c1ccoc(-c2cc(=O)cco2)c1',NULL),
	(123827,0,0,'5320-48-9','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'E5AB8CF16FFE4BAA-FICuS-01-B5','6979E6868B42187D-FICTS-01-32','E5AB8CF16FFE4BAA-uuuuu-01-64','InChI=1S/C16H14O5/c17-11-5-4-10-8(6-12(11)18)2-1-3-9-7-13(19)15(20)16(21)14(9)10/h4-7,19-21H,1-3H2,(H,17,18)','InChIKey=QKTKUMGUTLAKEE-UHFFFAOYSA-N','O=c1cc2c(ccc1O)-c1c(cc(O)c(O)c1O)CCC2',NULL),
	(123828,0,0,'71932-18-8','Consistent with Molecular Formula','C13H12O7',280.2336,NULL,'11C7080020E3FE12-FICuS-01-33','11C7080020E3FE12-FICTS-01-12','11C7080020E3FE12-uuuuu-01-E2','InChI=1S/C13H12O7/c1-7(15)18-11-4-10(6-14)5-12(19-8(2)16)13(11)20-9(3)17/h4-6H,1-3H3','InChIKey=MLPOXDZQEHKDMW-UHFFFAOYSA-N','CC(=O)Oc1cc(C=O)cc(OC(C)=O)c1OC(C)=O',NULL),
	(123829,0,0,'7101-40-8','Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'3A55B5DF54D104A4-FICuS-01-5D','9FD9C55A389183E2-FICTS-01-47','3A55B5DF54D104A4-uuuuu-01-0C','InChI=1S/C19H22O5/c1-22-17-11-14(12-18(23-2)19(17)24-3)8-4-6-13-7-5-9-15(20)16(21)10-13/h5,7,9-12H,4,6,8H2,1-3H3,(H,20,21)','InChIKey=WNZZFXBNKMXPGT-UHFFFAOYSA-N','COc1cc(CCCc2cccc(=O)c(O)c2)cc(OC)c1OC',NULL),
	(123830,0,0,'25173-72-2','Consistent with Molecular Formula','C12H16O5',240.2554,NULL,'82485E1E4FCB625F-FICuS-01-6F','82485E1E4FCB625F-FICTS-01-4E','82485E1E4FCB625F-uuuuu-01-1E','InChI=1S/C12H16O5/c1-15-9-6-8(4-5-11(13)14)7-10(16-2)12(9)17-3/h6-7H,4-5H2,1-3H3,(H,13,14)','InChIKey=ZCYXGVJUZBKJAI-UHFFFAOYSA-N','COc1cc(CCC(=O)O)cc(OC)c1OC',NULL),
	(123831,0,0,'5320-46-7','Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'66B2B876E9D91E52-FICuS-01-66','5C9CE7760E6164C0-FICTS-01-3C','66B2B876E9D91E52-uuuuu-01-15','InChI=1S/C19H22O5/c1-22-17-11-14(12-18(23-2)19(17)24-3)8-4-6-13-7-5-9-15(20)16(21)10-13/h5,7,9-12H,4,6,8H2,1-3H3,(H,20,21)','InChIKey=WNZZFXBNKMXPGT-UHFFFAOYSA-N','COc1cc(CCCc2cccc(O)c(=O)c2)cc(OC)c1OC',NULL),
	(123832,1,0,'5320-35-4','Consistent with Molecular Formula','C20H20O7',372.3738,NULL,'8BE216A46561D757-FICuS-01-4D','5223D4E0DF997531-FICTS-01-2B','8BE216A46561D757-uuuuu-01-FC','InChI=1S/C20H20O7/c1-24-15-8-11(9-16(25-2)19(15)26-3)7-13-10-12-5-4-6-14(21)18(22)17(12)20(23)27-13/h4-6,8-9,13H,7,10H2,1-3H3,(H,21,22)','InChIKey=DGOTZMGGFJMMRR-UHFFFAOYSA-N','COc1cc(CC2Cc3cccc(O)c(=O)c3C(=O)O2)cc(OC)c1OC','1'),
	(123833,5,0,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,NULL,'8990DBCF65101882-FICuS-01-4F','8990DBCF65101882-FICTS-01-2E','8990DBCF65101882-uuuuu-01-FE','InChI=1S/C20H26O5/c1-22-16-9-8-14-12(10-15(16)21)6-5-7-13-11-17(23-2)19(24-3)20(25-4)18(13)14/h5,7-10,13,17-20H,6,11H2,1-4H3','InChIKey=WWLQLNGFEAKCKT-UHFFFAOYSA-N','COc1ccc2c(cc1=O)CC=CC1CC(OC)C(OC)C(OC)C21','1'),
	(123834,0,0,'2669-94-5','Consistent with Molecular Formula','C9H8O3',164.1604,'Hydrocoumarin, 6-hydroxy-\n3,4-Dihydro-6-hydroxycoumarin\n6-Hydroxy-3,4-dihydrocoumarin\n2,5-Dihydroxyhydrocinnamic acid lactone\n3,4-Dihydro-6-hydroxy-2H-1-benzopyran-2-one\n2H-1-Benzopyran-2-one, 3,4-dihydro-6-hydroxy-','41E25BC578FF0782-FICuS-01-5E','41E25BC578FF0782-FICTS-01-3D','41E25BC578FF0782-uuuuu-01-0D','InChI=1S/C9H8O3/c10-7-2-3-8-6(5-7)1-4-9(11)12-8/h2-3,5,10H,1,4H2','InChIKey=ZCNZNVIRVHJXKV-UHFFFAOYSA-N','O=C1CCc2cc(O)ccc2O1',NULL),
	(123835,0,0,'20978-36-3','Consistent with Molecular Formula','C9H6Br2O3',321.9526,NULL,'5D39F47D29F73859-FICuS-01-62','5D39F47D29F73859-FICTS-01-41','5D39F47D29F73859-uuuuu-01-11','InChI=1S/C9H6Br2O3/c10-5-3-6-4(8(11)9(5)13)1-2-7(12)14-6/h3,13H,1-2H2','InChIKey=NLKWEXHSUNLDSS-UHFFFAOYSA-N','O=C1CCc2c(cc(Br)c(O)c2Br)O1',NULL),
	(123836,0,0,'5631-67-4','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'1EEB2AA21A905DF9-FICuS-01-7D','1EEB2AA21A905DF9-FICTS-01-5C','1EEB2AA21A905DF9-uuuuu-01-2C','InChI=1S/C9H8O3/c10-7-3-1-6-2-4-9(11)12-8(6)5-7/h1,3,5,10H,2,4H2','InChIKey=GPJCOQPUQUEBTB-UHFFFAOYSA-N','O=C1CCc2ccc(O)cc2O1',NULL),
	(123837,0,0,NULL,'Consistent with Molecular Formula','C9H6Br2O3',321.9526,NULL,'D0F0B983EB12CF5D-FICuS-01-83','D0F0B983EB12CF5D-FICTS-01-62','D0F0B983EB12CF5D-uuuuu-01-32','InChI=1S/C9H6Br2O3/c10-5-3-4-1-2-6(12)14-9(4)7(11)8(5)13/h3,13H,1-2H2','InChIKey=LHTVAWRBXRITNS-UHFFFAOYSA-N','O=C1CCc2cc(Br)c(O)c(Br)c2O1',NULL),
	(123838,0,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'F1D6278B9C085B89-FICuS-01-67','EE8E5A6CE0FF3E8E-FICTS-01-92','F1D6278B9C085B89-uuuuu-01-16','InChI=1S/C19H22O5/c1-22-17-11-14(12-18(23-2)19(17)24-3)6-4-5-13-7-9-15(20)16(21)10-8-13/h7-12H,4-6H2,1-3H3,(H,20,21)','InChIKey=PMLIUTLBQUXIPL-UHFFFAOYSA-N','COc1cc(CCCc2ccc(O)c(=O)cc2)cc(OC)c1OC',NULL),
	(123839,0,0,'25245-29-8','Consistent with Molecular Formula','C9H11IO3',294.0886,'Benzene, 5-iodo-1,2,3-trimethoxy-','14B2795B8DF23F67-FICuS-01-61','14B2795B8DF23F67-FICTS-01-40','14B2795B8DF23F67-uuuuu-01-10','InChI=1S/C9H11IO3/c1-11-7-4-6(10)5-8(12-2)9(7)13-3/h4-5H,1-3H3','InChIKey=IWPMQXOVTMABLF-UHFFFAOYSA-N','COc1cc(I)cc(OC)c1OC',NULL),
	(123840,0,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'098B0C68458EC006-FICuS-01-4A','098B0C68458EC006-FICTS-01-29','098B0C68458EC006-uuuuu-01-F9','InChI=1S/C17H18O4/c1-12(18)14-9-15(19-2)17(20-3)16(10-14)21-11-13-7-5-4-6-8-13/h4-10H,11H2,1-3H3','InChIKey=PWNOIOCWWVNHLR-UHFFFAOYSA-N','COc1cc(C(C)=O)cc(OCc2ccccc2)c1OC',NULL),
	(123841,2,0,'546-24-7','Consistent with Molecular Formula','C14H14O2',214.2634,'Pummerer\'s ketone\n3(4H)-Dibenzofuranone, 4a,9b-dihydro-8,9b-dimethyl-\n3(4H)-Dibenzofuranone, 4a,9b-dihydro-8,9b-dimethyl-','87E7D74D6BF71A69-FICuS-01-7B','87E7D74D6BF71A69-FICTS-01-5A','87E7D74D6BF71A69-uuuuu-01-2A','InChI=1S/C14H14O2/c1-9-3-4-12-11(7-9)14(2)6-5-10(15)8-13(14)16-12/h3-7,13H,8H2,1-2H3','InChIKey=RGTPQXAKJODXMX-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(C)C=CC(=O)CC1O2','1'),
	(123842,9,0,NULL,'Consistent with Molecular Formula','C24H40O2',360.5788,'Ethanone, 1-[(20R)-20-hydroxy-D-homopregnan-3-yl]-','8D98C0A32A305355-FICuS-01-43','8D98C0A32A305355-FICTS-01-22','5A971983F7C8FBAF-uuuuu-01-38','InChI=1S/C24H40O2/c1-15(25)17-10-12-23(3)18(14-17)8-9-19-21-7-5-6-20(16(2)26)24(21,4)13-11-22(19)23/h16-22,26H,5-14H2,1-4H3/t16-,17?,18?,19-,20+,21-,22-,23-,24+/m0/s1','InChIKey=ICYUGIVDALUVGV-RPEPRAILSA-N','CC(=O)C1CCC2(C)C(CCC3C2CCC2(C)C(C(C)O)CCCC32)C1','1'),
	(123843,0,0,NULL,'Consistent with Molecular Formula','C10H6O5',206.1544,NULL,'C697D804929EDDDA-FICuS-01-86','A306F640B426C46F-FICTS-01-31','C697D804929EDDDA-uuuuu-01-35','InChI=1S/C10H6O5/c11-6-3-1-2-5-4-7(12)15-10(14)8(5)9(6)13/h1-3H,4H2,(H,11,13)','InChIKey=VMCLBFAULWCFFW-UHFFFAOYSA-N','O=C1Cc2cccc(O)c(=O)c2C(=O)O1',NULL),
	(123844,0,0,NULL,'Consistent with Molecular Formula','C20H20Cl2O7',443.2798,NULL,'6F02BF371639D4D6-FICuS-01-5C','6F02BF371639D4D6-FICTS-01-3B','6F02BF371639D4D6-uuuuu-01-0B','InChI=1S/C20H20Cl2O7/c1-9-15(21)18(27-4)14(19(28-5)16(9)22)17(23)13-11(20(24)29-6)7-10(25-2)8-12(13)26-3/h7-8H,1-6H3','InChIKey=IXSXGTNMTQGRMH-UHFFFAOYSA-N','COC(=O)c1cc(OC)cc(OC)c1C(=O)c1c(OC)c(Cl)c(C)c(Cl)c1OC',NULL),
	(123845,0,0,NULL,'Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'C9DCF260BF91C7FE-FICuS-01-9F','3D5DD180652F2E2F-FICTS-01-45','C9DCF260BF91C7FE-uuuuu-01-4E','InChI=1S/C10H8O4/c11-7-3-1-2-6-4-9(12)14-10(13)8(6)5-7/h1-3,11H,4-5H2','InChIKey=UEONFEQQNCLWJR-UHFFFAOYSA-N','O=C1CC2=C(CC(O)=CC=C2)C(=O)O1',NULL),
	(123846,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl2O7',399.1836,NULL,'B8097A70E8AA3D14-FICuS-01-64','B8097A70E8AA3D14-FICTS-01-43','B8097A70E8AA3D14-uuuuu-01-13','InChI=1S/C17H12Cl2O7/c1-6-12(18)14(22)11-15(13(6)19)26-17(16(11)23)9(24-3)4-8(21)5-10(17)25-7(2)20/h4-5,22H,1-3H3','InChIKey=CWPSSHICWSSLQX-UHFFFAOYSA-N','COC1=CC(=O)C=C(OC(C)=O)C12Oc1c(Cl)c(C)c(Cl)c(O)c1C2=O','1'),
	(123847,2,0,'26881-69-6','Consistent with Molecular Formula','C16H15ClO5',322.7445,'Spiro[benzofuran-2(3H),1\'-[3]cyclohexene]-2\',3-dione, 7-chloro-4,6-dimethoxy-6\'-methyl-','F74EC42495017B81-FICuS-01-4B','F74EC42495017B81-FICTS-01-2A','F74EC42495017B81-uuuuu-01-FA','InChI=1S/C16H15ClO5/c1-8-5-4-6-11(18)16(8)15(19)12-9(20-2)7-10(21-3)13(17)14(12)22-16/h4,6-8H,5H2,1-3H3','InChIKey=WCAAZXVCBHLGSE-UHFFFAOYSA-N','COc1cc(OC)c2c(c1Cl)OC1(C(=O)C=CCC1C)C2=O','1'),
	(123848,0,0,'5320-36-5','Consistent with Molecular Formula','C22H24O6',384.428,NULL,'26341CF9AB081CCF-FICuS-01-71','26341CF9AB081CCF-FICTS-01-50','26341CF9AB081CCF-uuuuu-01-20','InChI=1S/C22H24O6/c1-23-17-11-15(12-18(24-2)21(17)27-5)13-7-8-14-10-19(25-3)22(28-6)20(26-4)16(14)9-13/h7-12H,1-6H3','InChIKey=HGKHSTXOENHPFT-UHFFFAOYSA-N','COc1cc(-c2ccc3cc(OC)c(OC)c(OC)c3c2)cc(OC)c1OC',NULL),
	(123849,0,0,NULL,'Consistent with Molecular Formula','C10H6O5',206.1544,NULL,'96C22DA1C9BB5A89-FICuS-01-7A','D9EBBDD50CDDFC2C-FICTS-01-A2','96C22DA1C9BB5A89-uuuuu-01-29','InChI=1S/C10H6O5/c11-6-3-1-2-5-4-7(12)15-10(14)8(5)9(6)13/h1-3H,4H2,(H,11,13)','InChIKey=VMCLBFAULWCFFW-UHFFFAOYSA-N','O=C1Cc2cccc(=O)c(O)c2C(=O)O1',NULL),
	(123850,0,0,'6219-66-5','Consistent with Molecular Formula','C20H14O10',414.3246,'Lac\nLakh\nLaque\nLac Lac\nLac dye\nLac Dye\nSeed Lac\nLake Lac\nStick Lac\nCaked Lac\nKade Lakh\nRangbatti\nShell Lac\nC.I. 75450\nGrained Lac\nGum Lacquer\nLaccaic acid\nC.I. Natural Red 25\n1,2-Anthracenedicarboxylic acid, 7-acetyl-6-ethyl-9,10-dihydro-3,5,8-trihydroxy-9,10-dioxo-\n1,2-Anthracenedicarboxylic acid, 7-acetyl-6-ethyl-9,10-dihydro-3,5,8-trihydroxy-9,10-dioxo-','B8FC21D7AA28E271-FICuS-01-73','EB95359F511C1D56-FICTS-01-3C','B8FC21D7AA28E271-uuuuu-01-22','InChI=1S/C20H14O10/c1-3-6-9(5(2)21)17(25)14-13(15(6)23)16(24)7-4-8(22)11(19(27)28)12(20(29)30)10(7)18(14)26/h4,22-23,25H,3H2,1-2H3,(H,27,28)(H,29,30)','InChIKey=RHAXKFFKGZJUOE-UHFFFAOYSA-N','CCc1c(O)c2c(c(O)c1C(C)=O)C(=O)c1c(cc(O)c(C(=O)O)c1C(=O)O)C2=O',NULL),
	(123851,1,0,'26495-31-8','Consistent with Molecular Formula','C8H11ClSi',170.7139,NULL,'59CE193D4E9946E1-FICuS-01-69','59CE193D4E9946E1-FICTS-01-48','59CE193D4E9946E1-uuuuu-01-18','InChI=1S/C8H11ClSi/c1-7-3-5-8(6-4-7)10(2)9/h3-6,10H,1-2H3','InChIKey=USIDTIURODLIFP-UHFFFAOYSA-N','Cc1ccc([SiH](C)Cl)cc1','1'),
	(123852,0,0,'17940-73-7','Consistent with Molecular Formula','C16H12S4Si',360.5968,'Silane, tetra-2-thienyl-\nSilane, tetra-2-thienyl-','570C656C8D79BF5F-FICuS-01-79','570C656C8D79BF5F-FICTS-01-58','570C656C8D79BF5F-uuuuu-01-28','InChI=1S/C16H12S4Si/c1-5-13(17-9-1)21(14-6-2-10-18-14,15-7-3-11-19-15)16-8-4-12-20-16/h1-12H','InChIKey=OWLWDIZUKIURIO-UHFFFAOYSA-N','c1csc([Si](c2cccs2)(c2cccs2)c2cccs2)c1',NULL),
	(123853,0,0,'18768-93-9','Consistent with Molecular Formula','C28H22Si',386.5678,NULL,'FFC234E9055A21DC-FICuS-01-72','FFC234E9055A21DC-FICTS-01-51','FFC234E9055A21DC-uuuuu-01-21','InChI=1S/C28H22Si/c1-4-14-25(15-5-1)29(26-16-6-2-7-17-26,27-18-8-3-9-19-27)28-21-20-23-12-10-11-13-24(23)22-28/h1-22H','InChIKey=JYUVLDXOEQDKHZ-UHFFFAOYSA-N','c1ccc([Si](c2ccccc2)(c2ccccc2)c2ccc3ccccc3c2)cc1',NULL),
	(123854,0,0,'20175-34-2','Inconsistent with Molecular Formula - Could not find formula fragment for HBr3Si in Br3DSi','Br3HSi',268.8059,NULL,'A54556B7661E2B43-FICuS-01-47','A54556B7661E2B43-FICTS-01-26','A54556B7661E2B43-uuuuu-01-F6','InChI=1S/Br3HSi/c1-4(2)3/h4H','InChIKey=IBOKZQNMFSHYNQ-UHFFFAOYSA-N','Br[SiH](Br)Br',NULL),
	(123855,0,0,'38274-75-8','Consistent with Molecular Formula','C10H10Si',158.275,NULL,'3728E0339E773C78-FICuS-01-47','3728E0339E773C78-FICTS-01-26','3728E0339E773C78-uuuuu-01-F6','InChI=1S/C10H10Si/c11-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,11H3','InChIKey=ZNLLTZDSDGITMP-UHFFFAOYSA-N','[SiH3]c1cccc2ccccc12',NULL),
	(123856,0,0,'51919-05-2','Consistent with Molecular Formula','C12H12Si',184.3128,NULL,'B8E014622DE4F82F-FICuS-01-68','B8E014622DE4F82F-FICTS-01-47','B8E014622DE4F82F-uuuuu-01-17','InChI=1S/C12H12Si/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H,13H3','InChIKey=ZVJOBXIVLMHZDI-UHFFFAOYSA-N','[SiH3]c1ccc(-c2ccccc2)cc1',NULL),
	(123857,0,0,'1625-88-3','Consistent with Molecular Formula','C15H18Si',226.3932,NULL,'5E6174C9EF712601-FICuS-01-4B','5E6174C9EF712601-FICTS-01-2A','5E6174C9EF712601-uuuuu-01-FA','InChI=1S/C15H18Si/c1-16(2,3)15-11-9-14(10-12-15)13-7-5-4-6-8-13/h4-12H,1-3H3','InChIKey=DNNWRKGTENSRRZ-UHFFFAOYSA-N','C[Si](C)(C)c1ccc(-c2ccccc2)cc1',NULL),
	(123858,0,0,'706-25-2','Consistent with Molecular Formula','C10H15FSi',182.3129,NULL,'34F405C5CD3E9A15-FICuS-01-64','34F405C5CD3E9A15-FICTS-01-43','34F405C5CD3E9A15-uuuuu-01-13','InChI=1S/C10H15FSi/c1-12(2,3)8-9-4-6-10(11)7-5-9/h4-7H,8H2,1-3H3','InChIKey=DRMOHBPANQTRSK-UHFFFAOYSA-N','C[Si](C)(C)Cc1ccc(F)cc1',NULL),
	(123859,0,0,'17938-21-5','Consistent with Molecular Formula','C15H18Si',226.3932,NULL,'C5A9FD2F5B806337-FICuS-01-6D','C5A9FD2F5B806337-FICTS-01-4C','C5A9FD2F5B806337-uuuuu-01-1C','InChI=1S/C15H18Si/c1-16(2,3)15-11-7-10-14(12-15)13-8-5-4-6-9-13/h4-12H,1-3H3','InChIKey=GXKHDONHBOTZRQ-UHFFFAOYSA-N','C[Si](C)(C)c1cccc(-c2ccccc2)c1',NULL),
	(123860,0,0,'3728-43-6','Consistent with Molecular Formula','C10H16Si',164.3224,NULL,'D8070602CFA3E37D-FICuS-01-62','D8070602CFA3E37D-FICTS-01-41','D8070602CFA3E37D-uuuuu-01-11','InChI=1S/C10H16Si/c1-9-5-7-10(8-6-9)11(2,3)4/h5-8H,1-4H3','InChIKey=QGHURGPPCGMAMZ-UHFFFAOYSA-N','Cc1ccc([Si](C)(C)C)cc1',NULL),
	(123861,0,0,'772-48-5','Consistent with Molecular Formula','C10H15FSi',182.3129,NULL,'5FEA9DEEB69434F3-FICuS-01-94','5FEA9DEEB69434F3-FICTS-01-73','5FEA9DEEB69434F3-uuuuu-01-43','InChI=1S/C10H15FSi/c1-12(2,3)8-9-5-4-6-10(11)7-9/h4-7H,8H2,1-3H3','InChIKey=RXBOMZLVTYJSJM-UHFFFAOYSA-N','C[Si](C)(C)Cc1cccc(F)c1',NULL),
	(123862,0,0,'1833-40-5','Consistent with Molecular Formula','C10H15FSi',182.3129,NULL,'66A950C968B6A3F6-FICuS-01-64','66A950C968B6A3F6-FICTS-01-43','66A950C968B6A3F6-uuuuu-01-13','InChI=1S/C10H15FSi/c1-12(2,3)8-9-6-4-5-7-10(9)11/h4-7H,8H2,1-3H3','InChIKey=HELRPJOVIZGERH-UHFFFAOYSA-N','C[Si](C)(C)Cc1ccccc1F',NULL),
	(123863,0,0,'700-60-7','Consistent with Molecular Formula','C8H5Cl3',207.4865,NULL,'DB76E90C0AFB36A3-FICuS-01-81','DB76E90C0AFB36A3-FICTS-01-60','DB76E90C0AFB36A3-uuuuu-01-30','InChI=1S/C8H5Cl3/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5H','InChIKey=SVHAMPNLOLKSFU-UHFFFAOYSA-N','ClC(Cl)=C(Cl)c1ccccc1',NULL),
	(123864,0,0,'18752-86-8','Consistent with Molecular Formula','C22H24Si',316.5176,NULL,'775E7D10A03A4AF0-FICuS-01-5B','775E7D10A03A4AF0-FICTS-01-3A','775E7D10A03A4AF0-uuuuu-01-0A','InChI=1S/C22H24Si/c1-23(2,3)22(19-13-7-4-8-14-19,20-15-9-5-10-16-20)21-17-11-6-12-18-21/h4-18H,1-3H3','InChIKey=XBVBRMHPEZLFBH-UHFFFAOYSA-N','C[Si](C)(C)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(123865,0,0,'31671-16-6','No Comparision - Unparameterized Atom - Sn(a5) connected atoms =[ O C C ]','C12H10?3OSn',288.9004,'Diphenyltin oxide polymer\nStannane, diphenyloxo-, polymer\nStannane, oxodiphenyl-, polymer\nStannane, oxodiphenyl-, homopolymer','CE4DFB0CB51946DE-FICuS-01-96','CE4DFB0CB51946DE-FICTS-01-75','CE4DFB0CB51946DE-uuuuu-01-45','InChI=1S/2C6H5.O.Sn/c2*1-2-4-6-5-3-1;;/h2*1-5H;;','InChIKey=VPPWQRIBARKZNY-UHFFFAOYSA-N','*.*.*.O=[Sn](c1ccccc1)c1ccccc1',NULL),
	(123866,0,0,'2847-57-6','Consistent with Molecular Formula','C22H24Sn',407.1216,NULL,'ABD894A5C3AFCADE-FICuS-01-B3','ABD894A5C3AFCADE-FICTS-01-92','ABD894A5C3AFCADE-uuuuu-01-62','InChI=1S/3C6H5.C4H9.Sn/c3*1-2-4-6-5-3-1;1-3-4-2;/h3*1-5H;1,3-4H2,2H3;','InChIKey=NTFXSLYJVDZFMK-UHFFFAOYSA-N','CCCC[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(123867,0,0,'18891-68-4','Consistent with Molecular Formula','C38H32Si',516.7568,NULL,'0E4071C3A685CDF5-FICuS-01-64','0E4071C3A685CDF5-FICTS-01-43','0E4071C3A685CDF5-uuuuu-01-13','InChI=1S/C38H32Si/c1-7-19-31(20-8-1)37(32-21-9-2-10-22-32)39(35-27-15-5-16-28-35,36-29-17-6-18-30-36)38(33-23-11-3-12-24-33)34-25-13-4-14-26-34/h1-30,37-38H','InChIKey=RNOVGPNTOKFFGQ-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)[Si](c2ccccc2)(c2ccccc2)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(123868,0,0,'1235-18-3','Consistent with Molecular Formula','C21H24Sn2',513.8006,'Stannane, triphenyl(trimethylstannyl)-\n1,1,1-Trimethyl-2,2,2-triphenyldistannane\nDistannane, 1,1,1-trimethyl-2,2,2-triphenyl-\nDistannane, 1,1,1-trimethyl-2,2,2-triphenyl-','00FE0EEDF13FD269-FICuS-01-85','00FE0EEDF13FD269-FICTS-01-64','00FE0EEDF13FD269-uuuuu-01-34','InChI=1S/3C6H5.3CH3.2Sn/c3*1-2-4-6-5-3-1;;;;;/h3*1-5H;3*1H3;;','InChIKey=KCXXUXVOQGTDAE-UHFFFAOYSA-N','C[Sn](C)(C)[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(123869,0,0,'18828-91-6','Consistent with Molecular Formula','C45H38Si',606.8812,NULL,'BE935A76D8552E37-FICuS-01-64','BE935A76D8552E37-FICTS-01-43','BE935A76D8552E37-uuuuu-01-13','InChI=1S/C45H38Si/c1-8-22-36(23-9-1)43(37-24-10-2-11-25-37)46(42-34-20-7-21-35-42,44(38-26-12-3-13-27-38)39-28-14-4-15-29-39)45(40-30-16-5-17-31-40)41-32-18-6-19-33-41/h1-35,43-45H','InChIKey=IAZXKJXNYCTZBU-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)[Si](c2ccccc2)(C(c2ccccc2)c2ccccc2)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(123870,0,0,'53772-44-4','Consistent with Molecular Formula','C19H17OP',292.3165,NULL,'2E7F210C69B832C5-FICuS-01-57','2E7F210C69B832C5-FICTS-01-36','2E7F210C69B832C5-uuuuu-01-06','InChI=1S/C19H17OP/c1-4-10-17(11-5-1)16-20-21(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H,16H2','InChIKey=ZHKVJZORMSRATR-UHFFFAOYSA-N','c1ccc(COP(c2ccccc2)c2ccccc2)cc1',NULL),
	(123871,0,0,'1591-06-6','Consistent with Molecular Formula','C72H60Si6',1093.782,NULL,'3A192721F80D9A75-FICuS-01-49','3A192721F80D9A75-FICTS-01-28','3A192721F80D9A75-uuuuu-01-F8','InChI=1S/C72H60Si6/c1-13-37-61(38-14-1)73(62-39-15-2-16-40-62)74(63-41-17-3-18-42-63,64-43-19-4-20-44-64)76(67-49-25-7-26-50-67,68-51-27-8-28-52-68)78(71-57-33-11-34-58-71,72-59-35-12-36-60-72)77(69-53-29-9-30-54-69,70-55-31-10-32-56-70)75(73,65-45-21-5-2','InChIKey=DWGFRSJMJRLHBT-UHFFFAOYSA-N','c1ccc([Si]2(c3ccccc3)[Si](c3ccccc3)(c3ccccc3)[Si](c3ccccc3)(c3ccccc3)[Si](c3ccccc3)(c3ccccc3)[Si](c3ccccc3)(c3ccccc3)[Si]2(c2ccccc2)c2ccccc2)cc1',NULL),
	(123872,0,0,'3246-98-8','Consistent with Molecular Formula','C25H22Ge',395.0388,NULL,'F1891625EB57A3C2-FICuS-01-59','F1891625EB57A3C2-FICTS-01-38','F1891625EB57A3C2-uuuuu-01-08','InChI=1S/C25H22Ge/c1-5-13-22(14-6-1)21-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2','InChIKey=AOBBXWIKWYBUQH-UHFFFAOYSA-N','c1ccc(C[Ge](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(123873,0,0,'885-33-6','Consistent with Molecular Formula','C13H11Cl2N',252.1426,NULL,'265E2E3EF50C3F6E-FICuS-01-7A','265E2E3EF50C3F6E-FICTS-01-59','265E2E3EF50C3F6E-uuuuu-01-29','InChI=1S/C13H11Cl2N/c1-16(12-8-4-2-6-10(12)14)13-9-5-3-7-11(13)15/h2-9H,1H3','InChIKey=SHTSGMRGIIKTQD-UHFFFAOYSA-N','CN(c1ccccc1Cl)c1ccccc1Cl',NULL),
	(123874,0,0,'7551-98-6','Consistent with Molecular Formula','C36H30OSiSn',625.4084,NULL,'80A4FBE314C8CC6E-FICuS-01-85','80A4FBE314C8CC6E-FICTS-01-64','80A4FBE314C8CC6E-uuuuu-01-34','InChI=1S/C18H15OSi.3C6H5.Sn/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;3*1-2-4-6-5-3-1;/h1-15H;3*1-5H;/q-1;;;;+1','InChIKey=WMYWKVVLKUBOIQ-UHFFFAOYSA-N','c1ccc([Si](O[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(123875,0,0,NULL,'Consistent with Molecular Formula','C21H20N4',328.4158,NULL,'A15B93D1373EB827-FICuS-01-56','A15B93D1373EB827-FICTS-01-35','A15B93D1373EB827-uuuuu-01-05','InChI=1S/C21H20N4/c1-3-15-25(16-4-2)21-23-19(17-11-7-5-8-12-17)22-20(24-21)18-13-9-6-10-14-18/h3-14H,1-2,15-16H2','InChIKey=CPCSUMQGLLZCCN-UHFFFAOYSA-N','C=CCN(CC=C)c1nc(-c2ccccc2)nc(-c2ccccc2)n1',NULL),
	(123876,0,0,NULL,'Consistent with Molecular Formula','C11H17N5',219.2888,NULL,'2AA9DAECCD1585F5-FICuS-01-96','2AA9DAECCD1585F5-FICTS-01-75','2AA9DAECCD1585F5-uuuuu-01-45','InChI=1S/C11H17N5/c1-5-7-16(8-6-2)11-13-9-12-10(14-11)15(3)4/h5-6,9H,1-2,7-8H2,3-4H3','InChIKey=CMGGHSQLRHWGKP-UHFFFAOYSA-N','C=CCN(CC=C)c1ncnc(N(C)C)n1',NULL),
	(123877,0,0,'4036-49-1','Consistent with Molecular Formula','C21H20N4O2',360.4146,NULL,'E56F2B191AB222FD-FICuS-01-6F','E56F2B191AB222FD-FICTS-01-4E','E56F2B191AB222FD-uuuuu-01-1E','InChI=1S/C21H20N4O2/c1-3-15-25(16-4-2)19-22-20(26-17-11-7-5-8-12-17)24-21(23-19)27-18-13-9-6-10-14-18/h3-14H,1-2,15-16H2','InChIKey=KIEQYKOEVAGOEY-UHFFFAOYSA-N','C=CCN(CC=C)c1nc(Oc2ccccc2)nc(Oc2ccccc2)n1',NULL),
	(123878,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl2NO',342.2238,NULL,'A5392F61D5AFEAE0-FICuS-01-83','A5392F61D5AFEAE0-FICTS-01-62','A5392F61D5AFEAE0-uuuuu-01-32','InChI=1S/C19H13Cl2NO/c20-15-8-4-10-17(12-15)22-19(14-6-2-1-3-7-14)23-18-11-5-9-16(21)13-18/h1-13H','InChIKey=IEKBQWHZKQZIDZ-UHFFFAOYSA-N','Clc1cccc(/N=C(/Oc2cccc(Cl)c2)c2ccccc2)c1',NULL),
	(123879,0,0,'13327-85-0','Consistent with Molecular Formula','C31H25N',411.5452,'(Diphenylamino)triphenylmethane\nMethylamine, N,N,1,1,1-pentaphenyl-\nBenzenemethanamine, N,N,.alpha.,.alpha.-tetraphenyl-\nMethylamine, pentaphenyl-','D1131D45B14AC89C-FICuS-01-5D','D1131D45B14AC89C-FICTS-01-3C','D1131D45B14AC89C-uuuuu-01-0C','InChI=1S/C31H25N/c1-6-16-26(17-7-1)31(27-18-8-2-9-19-27,28-20-10-3-11-21-28)32(29-22-12-4-13-23-29)30-24-14-5-15-25-30/h1-25H','InChIKey=UDAVIFYGVYZAQT-UHFFFAOYSA-N','c1ccc(N(c2ccccc2)C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(123880,0,0,'18881-49-7','Consistent with Molecular Formula','C30H25NSi',427.6202,NULL,'D20D09AC76A08A90-FICuS-01-5E','D20D09AC76A08A90-FICTS-01-3D','D20D09AC76A08A90-uuuuu-01-0D','InChI=1S/C30H25NSi/c1-6-16-26(17-7-1)31(27-18-8-2-9-19-27)32(28-20-10-3-11-21-28,29-22-12-4-13-23-29)30-24-14-5-15-25-30/h1-25H','InChIKey=HPYQUTFUTPVMRK-UHFFFAOYSA-N','c1ccc(N(c2ccccc2)[Si](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(123881,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'F3AA13BA07C935C2-FICuS-01-69','F3AA13BA07C935C2-FICTS-01-48','F3AA13BA07C935C2-uuuuu-01-18','InChI=1S/C11H16N4O2/c1-5-7-15(8-6-2)9-12-10(16-3)14-11(13-9)17-4/h5-6H,1-2,7-8H2,3-4H3','InChIKey=PWLNTLQVCAYPFW-UHFFFAOYSA-N','C=CCN(CC=C)c1nc(OC)nc(OC)n1',NULL),
	(123882,0,0,'796-01-0','Consistent with Molecular Formula','C20H18NP',303.3427,NULL,'684F154ED9B70126-FICuS-01-4D','684F154ED9B70126-FICTS-01-2C','684F154ED9B70126-uuuuu-01-FC','InChI=1S/C20H18NP/c1-2-21-17-12-6-8-14-19(17)22(16-10-4-3-5-11-16)20-15-9-7-13-18(20)21/h3-15H,2H2,1H3','InChIKey=BTIYENJAEXOQLS-UHFFFAOYSA-N','CCN1c2ccccc2P(c2ccccc2)c2ccccc21',NULL),
	(123883,0,0,'794-19-4','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'6870D0B2642EA0E1-FICuS-01-4C','6870D0B2642EA0E1-FICTS-01-2B','6870D0B2642EA0E1-uuuuu-01-FB','InChI=1S/C16H15NO4/c1-2-17(13-9-5-3-7-11(13)15(18)19)14-10-6-4-8-12(14)16(20)21/h3-10H,2H2,1H3,(H,18,19)(H,20,21)','InChIKey=FEBLCCRNFMVTPA-UHFFFAOYSA-N','CCN(c1ccccc1C(=O)O)c1ccccc1C(=O)O',NULL),
	(123884,0,0,NULL,'Consistent with Molecular Formula','C38H33NP2',565.6329,NULL,'14D610F2EE00952E-FICuS-01-4E','14D610F2EE00952E-FICTS-01-2D','14D610F2EE00952E-uuuuu-01-FD','InChI=1S/C38H33NP2/c1-2-39(35-27-15-17-29-37(35)40(31-19-7-3-8-20-31)32-21-9-4-10-22-32)36-28-16-18-30-38(36)41(33-23-11-5-12-24-33)34-25-13-6-14-26-34/h3-30H,2H2,1H3','InChIKey=CFCYPGJUIBMNRI-UHFFFAOYSA-N','CCN(c1ccccc1P(c1ccccc1)c1ccccc1)c1ccccc1P(c1ccccc1)c1ccccc1',NULL),
	(123885,0,0,'2816-43-5','Consistent with Molecular Formula','C18H16Ge',304.9144,NULL,'E960490A1D1C81E7-FICuS-01-57','E960490A1D1C81E7-FICTS-01-36','E960490A1D1C81E7-uuuuu-01-06','InChI=1S/C18H16Ge/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19H','InChIKey=NXHORDQDUDIXOS-UHFFFAOYSA-N','c1ccc([GeH](c2ccccc2)c2ccccc2)cc1',NULL),
	(123886,0,0,NULL,'Consistent with Molecular Formula','C36H24N6O2',572.6246,NULL,'2F48A33ACE16BA9A-FICuS-01-7F','2F48A33ACE16BA9A-FICTS-01-5E','2F48A33ACE16BA9A-uuuuu-01-2E','InChI=1S/C36H24N6O2/c1-5-13-25(14-6-1)31-37-32(26-15-7-2-8-16-26)40-35(39-31)43-29-21-23-30(24-22-29)44-36-41-33(27-17-9-3-10-18-27)38-34(42-36)28-19-11-4-12-20-28/h1-24H','InChIKey=PLTKBWNDKMRRCP-UHFFFAOYSA-N','c1ccc(-c2nc(Oc3ccc(Oc4nc(-c5ccccc5)nc(-c5ccccc5)n4)cc3)nc(-c3ccccc3)n2)cc1',NULL),
	(123887,0,0,NULL,'Consistent with Molecular Formula','C17H30N6',318.4642,NULL,'0D3B8167323E6763-FICuS-01-39','0D3B8167323E6763-FICTS-01-18','0D3B8167323E6763-uuuuu-01-E8','InChI=1S/C17H30N6/c1-7-13-23(14-8-2)17-19-15(21(9-3)10-4)18-16(20-17)22(11-5)12-6/h7-8H,1-2,9-14H2,3-6H3','InChIKey=IXVITXCJTXTHRR-UHFFFAOYSA-N','C=CCN(CC=C)c1nc(N(CC)CC)nc(N(CC)CC)n1',NULL),
	(123888,4,0,NULL,'Consistent with Molecular Formula','C35H68ClN5',594.4087,NULL,'645BF294FF97AC96-FICuS-01-7C','645BF294FF97AC96-FICTS-01-5B','645BF294FF97AC96-uuuuu-01-2B','InChI=1S/C35H68ClN5/c1-9-17-21-29(13-5)25-40(26-30(14-6)22-18-10-2)34-37-33(36)38-35(39-34)41(27-31(15-7)23-19-11-3)28-32(16-8)24-20-12-4/h29-32H,9-28H2,1-8H3','InChIKey=QPIMHABFDYRPOJ-UHFFFAOYSA-N','CCCCC(CC)CN(CC(CC)CCCC)c1nc(Cl)nc(N(CC(CC)CCCC)CC(CC)CCCC)n1','1'),
	(123889,0,0,NULL,'Consistent with Molecular Formula','C31H25N',411.5452,NULL,'21796A78492DA1C9-FICuS-01-51','21796A78492DA1C9-FICTS-01-30','21796A78492DA1C9-uuuuu-01-00','InChI=1S/C31H25N/c1-5-13-25(14-6-1)31(26-15-7-2-8-16-26,27-17-9-3-10-18-27)28-21-23-30(24-22-28)32-29-19-11-4-12-20-29/h1-24,32H','InChIKey=UBKPMQLIMLFRFL-UHFFFAOYSA-N','c1ccc(Nc2ccc(C(c3ccccc3)(c3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(123890,0,0,NULL,'Consistent with Molecular Formula','C50H39N',653.8648,NULL,'2227A7B91E275930-FICuS-01-37','2227A7B91E275930-FICTS-01-16','2227A7B91E275930-uuuuu-01-E6','InChI=1S/C50H39N/c1-7-19-39(20-8-1)49(40-21-9-2-10-22-40,41-23-11-3-12-24-41)45-31-35-47(36-32-45)51-48-37-33-46(34-38-48)50(42-25-13-4-14-26-42,43-27-15-5-16-28-43)44-29-17-6-18-30-44/h1-38,51H','InChIKey=UPGLGAZBLMPHIM-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)(c2ccccc2)c2ccc(Nc3ccc(C(c4ccccc4)(c4ccccc4)c4ccccc4)cc3)cc2)cc1',NULL),
	(123891,0,0,'37163-58-9','Consistent with Molecular Formula','C27H51N3O3',465.7182,NULL,'1BBB2AB5919A2F70-FICuS-01-6B','1BBB2AB5919A2F70-FICTS-01-4A','1BBB2AB5919A2F70-uuuuu-01-1A','InChI=1S/C27H51N3O3/c1-10-13-16-25(4,5)19-31-22-28-23(32-20-26(6,7)17-14-11-2)30-24(29-22)33-21-27(8,9)18-15-12-3/h10-21H2,1-9H3','InChIKey=AMZIAKQUNAPVAT-UHFFFAOYSA-N','CCCCC(C)(C)COc1nc(OCC(C)(C)CCCC)nc(OCC(C)(C)CCCC)n1',NULL),
	(123892,3,0,'37068-46-5','Consistent with Molecular Formula','C27H51N3O3',465.7182,NULL,'1B2F0A45EF37CF1D-FICuS-01-7F','1B2F0A45EF37CF1D-FICTS-01-5E','1B2F0A45EF37CF1D-uuuuu-01-2E','InChI=1S/C27H51N3O3/c1-7-13-16-22(10-4)19-31-25-28-26(32-20-23(11-5)17-14-8-2)30-27(29-25)33-21-24(12-6)18-15-9-3/h22-24H,7-21H2,1-6H3','InChIKey=ILXBKMPDARYHPQ-UHFFFAOYSA-N','CCCCC(CC)COc1nc(OCC(CC)CCCC)nc(OCC(CC)CCCC)n1','1'),
	(123893,0,0,'464-34-6','Consistent with Molecular Formula','C24H9F36N3O3',1071.2958,NULL,'5F8A66B53FC43B51-FICuS-01-69','5F8A66B53FC43B51-FICTS-01-48','5F8A66B53FC43B51-uuuuu-01-18','InChI=1S/C24H9F36N3O3/c25-4(26)13(37,38)19(49,50)22(55,56)16(43,44)10(31,32)1-64-7-61-8(65-2-11(33,34)17(45,46)23(57,58)20(51,52)14(39,40)5(27)28)63-9(62-7)66-3-12(35,36)18(47,48)24(59,60)21(53,54)15(41,42)6(29)30/h4-6H,1-3H2','InChIKey=MNEOYOKOZLFLJH-UHFFFAOYSA-N','FC(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)COc1nc(OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F)nc(OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F)n1',NULL),
	(123894,6,0,NULL,'Consistent with Molecular Formula','C57H114N6O3',931.566,NULL,'5D8C60506A2670AB-FICuS-01-4F','5D8C60506A2670AB-FICTS-01-2E','5D8C60506A2670AB-uuuuu-01-FE','InChI=1S/C57H114N6O3/c1-13-25-31-49(19-7)43-61(44-50(20-8)32-26-14-2)37-40-64-55-58-56(65-41-38-62(45-51(21-9)33-27-15-3)46-52(22-10)34-28-16-4)60-57(59-55)66-42-39-63(47-53(23-11)35-29-17-5)48-54(24-12)36-30-18-6/h49-54H,13-48H2,1-12H3','InChIKey=POGNTVKAMUSUHM-UHFFFAOYSA-N','CCCCC(CC)CN(CCOc1nc(OCCN(CC(CC)CCCC)CC(CC)CCCC)nc(OCCN(CC(CC)CCCC)CC(CC)CCCC)n1)CC(CC)CCCC','1'),
	(123895,0,0,'4707-24-8','Consistent with Molecular Formula','C7HBrF4O2',272.9813,NULL,'A9917A7969373C31-FICuS-01-46','A9917A7969373C31-FICTS-01-25','A9917A7969373C31-uuuuu-01-F5','InChI=1S/C7HBrF4O2/c8-2-5(11)3(9)1(7(13)14)4(10)6(2)12/h(H,13,14)','InChIKey=MTZLICDXLGQWJV-UHFFFAOYSA-N','O=C(O)c1c(F)c(F)c(Br)c(F)c1F',NULL),
	(123896,0,0,NULL,'Consistent with Molecular Formula','C21H5F10N3O2',521.2734,NULL,'4DD0EE0E72066F93-FICuS-01-69','4DD0EE0E72066F93-FICTS-01-48','4DD0EE0E72066F93-uuuuu-01-18','InChI=1S/C21H5F10N3O2/c22-7-9(24)13(28)17(14(29)10(7)25)35-20-32-19(6-4-2-1-3-5-6)33-21(34-20)36-18-15(30)11(26)8(23)12(27)16(18)31/h1-5H','InChIKey=ILRZWIWNZIFKQD-UHFFFAOYSA-N','Fc1c(F)c(F)c(Oc2nc(Oc3c(F)c(F)c(F)c(F)c3F)nc(-c3ccccc3)n2)c(F)c1F',NULL),
	(123897,0,0,'2663-96-9','Consistent with Molecular Formula','C21F15N3O3',627.2253,NULL,'AC78F07DEBC233BD-FICuS-01-93','AC78F07DEBC233BD-FICTS-01-72','AC78F07DEBC233BD-uuuuu-01-42','InChI=1S/C21F15N3O3/c22-1-4(25)10(31)16(11(32)5(1)26)40-19-37-20(41-17-12(33)6(27)2(23)7(28)13(17)34)39-21(38-19)42-18-14(35)8(29)3(24)9(30)15(18)36','InChIKey=INUKNUGUOKJNEA-UHFFFAOYSA-N','Fc1c(F)c(F)c(Oc2nc(Oc3c(F)c(F)c(F)c(F)c3F)nc(Oc3c(F)c(F)c(F)c(F)c3F)n2)c(F)c1F',NULL),
	(123898,0,0,NULL,'Consistent with Molecular Formula','C21H10F5N3O',415.3215,NULL,'C8B53CD0B2F1C2CC-FICuS-01-89','C8B53CD0B2F1C2CC-FICTS-01-68','C8B53CD0B2F1C2CC-uuuuu-01-38','InChI=1S/C21H10F5N3O/c22-13-14(23)16(25)18(17(26)15(13)24)30-21-28-19(11-7-3-1-4-8-11)27-20(29-21)12-9-5-2-6-10-12/h1-10H','InChIKey=LUBNPTFBCRVYPU-UHFFFAOYSA-N','Fc1c(F)c(F)c(Oc2nc(-c3ccccc3)nc(-c3ccccc3)n2)c(F)c1F',NULL),
	(123899,0,0,'784-14-5','Consistent with Molecular Formula','C12H5F5',244.1635,NULL,'14FA44B3795BCB37-FICuS-01-66','14FA44B3795BCB37-FICTS-01-45','14FA44B3795BCB37-uuuuu-01-15','InChI=1S/C12H5F5/c13-8-7(6-4-2-1-3-5-6)9(14)11(16)12(17)10(8)15/h1-5H','InChIKey=BEKHDAJTCOSDPJ-UHFFFAOYSA-N','Fc1c(F)c(F)c(-c2ccccc2)c(F)c1F',NULL),
	(123900,0,0,'2248-05-7','Consistent with Molecular Formula','C6H6F4N4',210.1338,NULL,'25623F3B1DA2BA0E-FICuS-01-64','25623F3B1DA2BA0E-FICTS-01-43','25623F3B1DA2BA0E-uuuuu-01-13','InChI=1S/C6H6F4N4/c7-1-2(8)6(14-12)4(10)3(9)5(1)13-11/h13-14H,11-12H2','InChIKey=RMLMMXSPAHOFGX-UHFFFAOYSA-N','NNc1c(F)c(F)c(NN)c(F)c1F',NULL),
	(123901,0,0,'652-34-6','Consistent with Molecular Formula','C7H2F4O3',210.0846,NULL,'0F00FECF61B14559-FICuS-01-62','0F00FECF61B14559-FICTS-01-41','0F00FECF61B14559-uuuuu-01-11','InChI=1S/C7H2F4O3/c8-2-1(7(13)14)3(9)5(11)6(12)4(2)10/h12H,(H,13,14)','InChIKey=FTLHGQOBAPTEHE-UHFFFAOYSA-N','O=C(O)c1c(F)c(F)c(O)c(F)c1F',NULL),
	(123902,0,0,'1868-85-5','Consistent with Molecular Formula','C7H3F7N2',248.1029,NULL,'8D85BBFB1FC5AFC1-FICuS-01-A6','8D85BBFB1FC5AFC1-FICTS-01-85','8D85BBFB1FC5AFC1-uuuuu-01-55','InChI=1S/C7H3F7N2/c8-2-1(7(12,13)14)3(9)5(11)6(16-15)4(2)10/h16H,15H2','InChIKey=TVSDZBUZBHRNBV-UHFFFAOYSA-N','NNc1c(F)c(F)c(C(F)(F)F)c(F)c1F',NULL),
	(123903,0,0,'5008-19-5','Consistent with Molecular Formula','C12H4F6',262.154,NULL,'D35EEFF052B2C14A-FICuS-01-7D','D35EEFF052B2C14A-FICTS-01-5C','D35EEFF052B2C14A-uuuuu-01-2C','InChI=1S/C12H4F6/c13-5-1-3-7(15)11(17)9(5)10-6(14)2-4-8(16)12(10)18/h1-4H','InChIKey=ZAZMCLHDRCNTLK-UHFFFAOYSA-N','Fc1ccc(F)c(-c2c(F)ccc(F)c2F)c1F',NULL),
	(123904,0,0,'2797-79-7','Consistent with Molecular Formula','C6H3BrF4N2',259.0007,NULL,'77CDCEE36F3AE216-FICuS-01-8A','77CDCEE36F3AE216-FICTS-01-69','77CDCEE36F3AE216-uuuuu-01-39','InChI=1S/C6H3BrF4N2/c7-1-2(8)4(10)6(13-12)5(11)3(1)9/h13H,12H2','InChIKey=NQXNTMIIWYYOBI-UHFFFAOYSA-N','NNc1c(F)c(F)c(Br)c(F)c1F',NULL),
	(123905,0,0,NULL,'Consistent with Molecular Formula','C14H3F8NO4',401.1692,NULL,'7958D35F033EA3AB-FICuS-01-68','7958D35F033EA3AB-FICTS-01-47','7958D35F033EA3AB-uuuuu-01-17','InChI=1S/C14H3F8NO4/c15-3-1(13(24)25)4(16)8(20)11(7(3)19)23-12-9(21)5(17)2(14(26)27)6(18)10(12)22/h23H,(H,24,25)(H,26,27)','InChIKey=IFGJGBVUEIZDCE-UHFFFAOYSA-N','O=C(O)c1c(F)c(F)c(Nc2c(F)c(F)c(C(=O)O)c(F)c2F)c(F)c1F',NULL),
	(123906,0,0,NULL,'Consistent with Molecular Formula','C13H3F8NO2',357.1594,NULL,'489B8B0083B89DD3-FICuS-01-61','489B8B0083B89DD3-FICTS-01-40','489B8B0083B89DD3-uuuuu-01-10','InChI=1S/C13H3F8NO2/c14-2-1-3(15)6(17)11(5(2)16)22-12-9(20)7(18)4(13(23)24)8(19)10(12)21/h1,22H,(H,23,24)','InChIKey=FTTDLZHFPQOWGE-UHFFFAOYSA-N','O=C(O)c1c(F)c(F)c(Nc2c(F)c(F)cc(F)c2F)c(F)c1F',NULL),
	(123907,0,0,'56251-97-9','Consistent with Molecular Formula','C12H7F4N',241.1876,NULL,'737F5667850D4D38-FICuS-01-4A','737F5667850D4D38-FICTS-01-29','737F5667850D4D38-uuuuu-01-F9','InChI=1S/C12H7F4N/c13-8-6-9(14)11(16)12(10(8)15)17-7-4-2-1-3-5-7/h1-6,17H','InChIKey=RVKKINUFOMQFNU-UHFFFAOYSA-N','Fc1cc(F)c(F)c(Nc2ccccc2)c1F',NULL),
	(123908,0,0,'1921-97-7','Consistent with Molecular Formula','C12H2BrF8N',392.0457,NULL,'09F0FD609CD89111-FICuS-01-5A','09F0FD609CD89111-FICTS-01-39','09F0FD609CD89111-uuuuu-01-09','InChI=1S/C12H2BrF8N/c13-4-7(18)9(20)12(10(21)8(4)19)22-11-5(16)2(14)1-3(15)6(11)17/h1,22H','InChIKey=GBLJDPNSYKBSNO-UHFFFAOYSA-N','Fc1cc(F)c(F)c(Nc2c(F)c(F)c(Br)c(F)c2F)c1F',NULL),
	(123909,0,0,NULL,'Consistent with Molecular Formula','C14H5F8NO2',371.1862,NULL,'F6A9A5084BC8F356-FICuS-01-70','F6A9A5084BC8F356-FICTS-01-4F','F6A9A5084BC8F356-uuuuu-01-1F','InChI=1S/C14H5F8NO2/c1-25-14(24)5-8(19)10(21)13(11(22)9(5)20)23-12-6(17)3(15)2-4(16)7(12)18/h2,23H,1H3','InChIKey=JLQBIBPHODMHSH-UHFFFAOYSA-N','COC(=O)c1c(F)c(F)c(Nc2c(F)c(F)cc(F)c2F)c(F)c1F',NULL),
	(123910,0,0,'2247-97-4','Consistent with Molecular Formula','C6H5F4N3',195.1192,NULL,'F37E02CC3CB77128-FICuS-01-65','F37E02CC3CB77128-FICTS-01-44','F37E02CC3CB77128-uuuuu-01-14','InChI=1S/C6H5F4N3/c7-1-2(8)5(11)4(10)6(13-12)3(1)9/h13H,11-12H2','InChIKey=KHEMLAQZYXNWPM-UHFFFAOYSA-N','NNc1c(F)c(N)c(F)c(F)c1F',NULL),
	(123911,0,0,NULL,'Consistent with Molecular Formula','C7H6F6N4',260.1416,NULL,'20C1C93224CE8219-FICuS-01-40','20C1C93224CE8219-FICTS-01-1F','20C1C93224CE8219-uuuuu-01-EF','InChI=1S/C7H6F6N4/c8-2-1(7(11,12)13)5(16-14)4(10)6(17-15)3(2)9/h16-17H,14-15H2','InChIKey=XVRQWEAVXCEVFJ-UHFFFAOYSA-N','NNc1c(F)c(F)c(C(F)(F)F)c(NN)c1F',NULL),
	(123912,0,1,NULL,'Consistent with Molecular Formula','C14H15N3',225.2926,NULL,'84F28E0275DA04D4-FICuS-01-57','84F28E0275DA04D4-FICTS-01-36','84F28E0275DA04D4-uuuuu-01-06','InChI=1S/C14H15N3/c1-11(12-6-3-2-4-7-12)16-17-14-9-5-8-13(15)10-14/h2-10,17H,15H2,1H3','InChIKey=IGMUDSUDFIJJAX-UHFFFAOYSA-N','C/C(=N\\Nc1cccc(N)c1)c1ccccc1','1'),
	(123913,0,2,'3114-21-4','Consistent with Molecular Formula','C28H18F8N4',562.4642,NULL,'F846FBC3CAE18CEB-FICuS-01-A9','F846FBC3CAE18CEB-FICTS-01-88','F846FBC3CAE18CEB-uuuuu-01-58','InChI=1S/C28H18F8N4/c1-13(15-9-5-3-6-10-15)37-39-27-23(33)19(29)17(20(30)24(27)34)18-21(31)25(35)28(26(36)22(18)32)40-38-14(2)16-11-7-4-8-12-16/h3-12,39-40H,1-2H3','InChIKey=XOWGXVCVQQKCIG-UHFFFAOYSA-N','C/C(=N\\Nc1c(F)c(F)c(-c2c(F)c(F)c(N/N=C(\\C)c3ccccc3)c(F)c2F)c(F)c1F)c1ccccc1','1'),
	(123914,0,0,'54391-31-0','Consistent with Molecular Formula','C12H10I2N2',436.0334,NULL,'34685AE26DF93BD4-FICuS-01-6F','34685AE26DF93BD4-FICTS-01-4E','34685AE26DF93BD4-uuuuu-01-1E','InChI=1S/C12H10I2N2/c13-11-5-7(15)1-3-9(11)10-4-2-8(16)6-12(10)14/h1-6H,15-16H2','InChIKey=PGJJPWRSBHDEOP-UHFFFAOYSA-N','Nc1ccc(-c2ccc(N)cc2I)c(I)c1',NULL),
	(123915,0,0,NULL,'Consistent with Molecular Formula','C28H20N2',384.4794,NULL,'C22EEE2C317D022E-FICuS-01-6A','C22EEE2C317D022E-FICTS-01-49','C22EEE2C317D022E-uuuuu-01-19','InChI=1S/C28H20N2/c29-25-15-17-27(23(19-25)13-11-21-7-3-1-4-8-21)28-18-16-26(30)20-24(28)14-12-22-9-5-2-6-10-22/h1-10,15-20H,29-30H2','InChIKey=PBKGTWLCOFOMLX-UHFFFAOYSA-N','Nc1ccc(-c2ccc(N)cc2C#Cc2ccccc2)c(C#Cc2ccccc2)c1',NULL),
	(123916,0,0,'57558-13-1','Consistent with Molecular Formula','C15H10F6O2',336.2332,NULL,'04DB5FA5EA01E56C-FICuS-01-7C','04DB5FA5EA01E56C-FICTS-01-5B','04DB5FA5EA01E56C-uuuuu-01-2B','InChI=1S/C15H10F6O2/c16-13(17,9-1-5-11(22)6-2-9)15(20,21)14(18,19)10-3-7-12(23)8-4-10/h1-8,22-23H','InChIKey=OOFCXINKMGWICI-UHFFFAOYSA-N','Oc1ccc(C(F)(F)C(F)(F)C(F)(F)c2ccc(O)cc2)cc1',NULL),
	(123917,0,0,'57558-14-2','Consistent with Molecular Formula','C15H8F6N2O6',426.2284,NULL,'407998393D148AAB-FICuS-01-50','407998393D148AAB-FICTS-01-2F','407998393D148AAB-uuuuu-01-FF','InChI=1S/C15H8F6N2O6/c16-13(17,7-1-3-11(24)9(5-7)22(26)27)15(20,21)14(18,19)8-2-4-12(25)10(6-8)23(28)29/h1-6,24-25H','InChIKey=UEPSZBSNWDBRJY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)C(F)(F)C(F)(F)c2ccc(O)c([N+](=O)[O-])c2)ccc1O',NULL),
	(123918,0,0,'21250-00-0','Consistent with Molecular Formula','C19H14F6O4',420.3076,NULL,'C95E4C51F30A1605-FICuS-01-50','C95E4C51F30A1605-FICTS-01-2F','C95E4C51F30A1605-uuuuu-01-FF','InChI=1S/C19H14F6O4/c1-11(26)28-15-7-3-13(4-8-15)17(20,21)19(24,25)18(22,23)14-5-9-16(10-6-14)29-12(2)27/h3-10H,1-2H3','InChIKey=CEVDJZVISIPOOX-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(F)(F)C(F)(F)C(F)(F)c2ccc(OC(C)=O)cc2)cc1',NULL),
	(123919,0,0,'57578-99-1','Consistent with Molecular Formula','C13H5F15O',462.1579,NULL,'0FC7CD2811784D63-FICuS-01-5A','0FC7CD2811784D63-FICTS-01-39','0FC7CD2811784D63-uuuuu-01-09','InChI=1S/C13H5F15O/c14-7(15,5-1-3-6(29)4-2-5)8(16,17)9(18,19)10(20,21)11(22,23)12(24,25)13(26,27)28/h1-4,29H','InChIKey=VQKFCIOCKPQCJV-UHFFFAOYSA-N','Oc1ccc(C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)cc1',NULL),
	(123920,0,0,'2195-57-5','Consistent with Molecular Formula','C36F30N3O6P3',1233.2858,NULL,'98BB58F07A94E4D0-FICuS-01-71','98BB58F07A94E4D0-FICTS-01-50','98BB58F07A94E4D0-uuuuu-01-20','InChI=1S/C36F30N3O6P3/c37-1-7(43)19(55)31(20(56)8(1)44)70-76(71-32-21(57)9(45)2(38)10(46)22(32)58)67-77(72-33-23(59)11(47)3(39)12(48)24(33)60,73-34-25(61)13(49)4(40)14(50)26(34)62)69-78(68-76,74-35-27(63)15(51)5(41)16(52)28(35)64)75-36-29(65)17(53)6(42)18','InChIKey=UQVLIDPBWLRGMC-UHFFFAOYSA-N','Fc1c(F)c(F)c(OP2(Oc3c(F)c(F)c(F)c(F)c3F)=NP(Oc3c(F)c(F)c(F)c(F)c3F)(Oc3c(F)c(F)c(F)c(F)c3F)=NP(Oc3c(F)c(F)c(F)c(F)c3F)(Oc3c(F)c(F)c(F)c(F)c3F)=N2)c(F)c1F',NULL),
	(123921,0,0,'13732-55-3','Consistent with Molecular Formula','C12H2F16O2',482.121,NULL,'677C3AF88D4AC9D8-FICuS-01-89','677C3AF88D4AC9D8-FICTS-01-68','677C3AF88D4AC9D8-uuuuu-01-38','InChI=1S/C12H2F16O2/c13-3-1(7(29,9(17,18)19)10(20,21)22)4(14)6(16)2(5(3)15)8(30,11(23,24)25)12(26,27)28/h29-30H','InChIKey=GTKXLVYRKZIBFL-UHFFFAOYSA-N','OC(c1c(F)c(F)c(C(O)(C(F)(F)F)C(F)(F)F)c(F)c1F)(C(F)(F)F)C(F)(F)F',NULL),
	(123922,0,0,NULL,'Consistent with Molecular Formula','C14H5F8NO',355.1868,NULL,'DC901B0D4EBE1842-FICuS-01-6D','DC901B0D4EBE1842-FICTS-01-4C','DC901B0D4EBE1842-uuuuu-01-1C','InChI=1S/C14H5F8NO/c1-4(24)23(13-9(19)5(15)2-6(16)10(13)20)14-11(21)7(17)3-8(18)12(14)22/h2-3H,1H3','InChIKey=KIXAJDXASLOOKT-UHFFFAOYSA-N','CC(=O)N(c1c(F)c(F)cc(F)c1F)c1c(F)c(F)cc(F)c1F',NULL),
	(123923,0,0,'80588-48-3','Consistent with Molecular Formula','C16HF12N',435.1714,NULL,'501BB4811C514348-FICuS-01-2B','501BB4811C514348-FICTS-01-0A','501BB4811C514348-uuuuu-01-DA','InChI=1S/C16HF12N/c17-3-1-2(4(18)8(22)7(3)21)6(20)15(12(26)5(1)19)29-16-13(27)10(24)9(23)11(25)14(16)28/h29H','InChIKey=WDUOSSHHRIWPRO-UHFFFAOYSA-N','Fc1c(F)c(F)c(Nc2c(F)c(F)c3c(F)c(F)c(F)c(F)c3c2F)c(F)c1F',NULL),
	(123924,0,0,'1821-43-8','Consistent with Molecular Formula','C30H20F4N2',484.495,NULL,'CC5BFE4EA7B71C9F-FICuS-01-AC','CC5BFE4EA7B71C9F-FICTS-01-8B','CC5BFE4EA7B71C9F-uuuuu-01-5B','InChI=1S/C30H20F4N2/c31-25-27(33)30(36(23-17-9-3-10-18-23)24-19-11-4-12-20-24)28(34)26(32)29(25)35(21-13-5-1-6-14-21)22-15-7-2-8-16-22/h1-20H','InChIKey=HNUCCXBZFCSVBC-UHFFFAOYSA-N','Fc1c(F)c(N(c2ccccc2)c2ccccc2)c(F)c(F)c1N(c1ccccc1)c1ccccc1',NULL),
	(123925,0,0,NULL,'Consistent with Molecular Formula','C16H7F8NO4',429.2228,NULL,'6B4DDD00BB344966-FICuS-01-63','6B4DDD00BB344966-FICTS-01-42','6B4DDD00BB344966-uuuuu-01-12','InChI=1S/C16H7F8NO4/c1-28-15(26)3-5(17)9(21)13(10(22)6(3)18)25-14-11(23)7(19)4(16(27)29-2)8(20)12(14)24/h25H,1-2H3','InChIKey=VQLKGAKJCMHSJJ-UHFFFAOYSA-N','COC(=O)c1c(F)c(F)c(Nc2c(F)c(F)c(C(=O)OC)c(F)c2F)c(F)c1F',NULL),
	(123926,0,0,'16065-70-6','Consistent with Molecular Formula','C14H2F10N2O2',420.166,NULL,'F8BBB3CCE2B87272-FICuS-01-87','F8BBB3CCE2B87272-FICTS-01-66','F8BBB3CCE2B87272-uuuuu-01-36','InChI=1S/C14H2F10N2O2/c15-3-1(4(16)8(20)11(23)7(3)19)13(27)25-26-14(28)2-5(17)9(21)12(24)10(22)6(2)18/h(H,25,27)(H,26,28)','InChIKey=UKJJCJYJYWBWKG-UHFFFAOYSA-N','O=C(NNC(=O)c1c(F)c(F)c(F)c(F)c1F)c1c(F)c(F)c(F)c(F)c1F',NULL),
	(123927,0,0,'16184-59-1','Consistent with Molecular Formula','C14F10N2O',402.1508,'2,5-Di(pentafluorophenyl)-1,3,4-oxadiazole\n1,3,4-Oxadiazole, 2,5-bis(pentafluorophenyl)-\n1,3,4-Oxadiazole, 2,5-bis(pentafluorophenyl)-','EB439ABC2A8557A8-FICuS-01-79','EB439ABC2A8557A8-FICTS-01-58','EB439ABC2A8557A8-uuuuu-01-28','InChI=1S/C14F10N2O/c15-3-1(4(16)8(20)11(23)7(3)19)13-25-26-14(27-13)2-5(17)9(21)12(24)10(22)6(2)18','InChIKey=IXTLPVLHPRQLGS-UHFFFAOYSA-N','Fc1c(F)c(F)c(-c2nnc(-c3c(F)c(F)c(F)c(F)c3F)o2)c(F)c1F',NULL),
	(123928,0,0,'33564-64-6','Consistent with Molecular Formula','C7HBrF4O2',272.9813,NULL,'712EB06AD8A7F468-FICuS-01-6B','712EB06AD8A7F468-FICTS-01-4A','712EB06AD8A7F468-uuuuu-01-1A','InChI=1S/C7HBrF4O2/c8-2-3(9)1(7(13)14)4(10)6(12)5(2)11/h(H,13,14)','InChIKey=VHISMEDHBFHJET-UHFFFAOYSA-N','O=C(O)c1c(F)c(F)c(F)c(Br)c1F',NULL),
	(123929,0,0,'4841-76-3','Consistent with Molecular Formula','C14H4F6O4',350.1736,NULL,'F7922A0E2CD635F6-FICuS-01-6A','F7922A0E2CD635F6-FICTS-01-49','F7922A0E2CD635F6-uuuuu-01-19','InChI=1S/C14H4F6O4/c15-5-1-3(13(21)22)9(17)11(19)7(5)8-6(16)2-4(14(23)24)10(18)12(8)20/h1-2H,(H,21,22)(H,23,24)','InChIKey=JELVIPHJJZZZHC-UHFFFAOYSA-N','O=C(O)c1cc(F)c(-c2c(F)cc(C(=O)O)c(F)c2F)c(F)c1F',NULL),
	(123930,0,0,'653-22-5','Consistent with Molecular Formula','C8H4F5NO',225.1177,NULL,'2BA8889D5F1D1034-FICuS-01-59','2BA8889D5F1D1034-FICTS-01-38','2BA8889D5F1D1034-uuuuu-01-08','InChI=1S/C8H4F5NO/c1-2(15)14-8-6(12)4(10)3(9)5(11)7(8)13/h1H3,(H,14,15)','InChIKey=REWJFHAZUPISFU-UHFFFAOYSA-N','CC(=O)Nc1c(F)c(F)c(F)c(F)c1F',NULL),
	(123931,0,0,'4920-37-0','Consistent with Molecular Formula','C6H5F3N2',162.1141,NULL,'4138F41EDFF0C1A3-FICuS-01-6F','4138F41EDFF0C1A3-FICTS-01-4E','4138F41EDFF0C1A3-uuuuu-01-1E','InChI=1S/C6H5F3N2/c7-3-1-2-4(8)6(11-10)5(3)9/h1-2,11H,10H2','InChIKey=BCQXZXLRWIHFSZ-UHFFFAOYSA-N','NNc1c(F)ccc(F)c1F',NULL),
	(123932,0,0,'4841-74-1','Consistent with Molecular Formula','C16H14F4O2',314.279,NULL,'302A0C88B8F3FA79-FICuS-01-6A','302A0C88B8F3FA79-FICTS-01-49','302A0C88B8F3FA79-uuuuu-01-19','InChI=1S/C16H14F4O2/c1-3-21-15-11(19)7-5-9(17)13(15)14-10(18)6-8-12(20)16(14)22-4-2/h5-8H,3-4H2,1-2H3','InChIKey=GXQXJCSAZSYSQD-UHFFFAOYSA-N','CCOc1c(F)ccc(F)c1-c1c(F)ccc(F)c1OCC',NULL),
	(123933,0,0,'5366-99-4','Consistent with Molecular Formula','C28F16N2O4',732.2934,NULL,'00EDF4AACAE8B0C5-FICuS-01-97','00EDF4AACAE8B0C5-FICTS-01-76','00EDF4AACAE8B0C5-uuuuu-01-46','InChI=1S/C28F16N2O4/c29-7-1(9(31)11(33)5-3(7)25(47)45(27(5)49)23-19(41)15(37)13(35)16(38)20(23)42)2-8(30)4-6(12(34)10(2)32)28(50)46(26(4)48)24-21(43)17(39)14(36)18(40)22(24)44','InChIKey=QTNGXUDWTKYWPF-UHFFFAOYSA-N','O=C1c2c(F)c(F)c(-c3c(F)c(F)c4c(c3F)C(=O)N(c3c(F)c(F)c(F)c(F)c3F)C4=O)c(F)c2C(=O)N1c1c(F)c(F)c(F)c(F)c1F',NULL),
	(123934,0,0,NULL,'Consistent with Molecular Formula','C10H5F5N2',248.1549,NULL,'15DE6636ACE988B2-FICuS-01-71','15DE6636ACE988B2-FICTS-01-50','15DE6636ACE988B2-uuuuu-01-20','InChI=1S/C10H5F5N2/c11-4-2-1-3-5(7(4)13)8(14)10(17-16)9(15)6(3)12/h1-2,17H,16H2','InChIKey=LVBYAYOWRJKAAN-UHFFFAOYSA-N','NNc1c(F)c(F)c2ccc(F)c(F)c2c1F',NULL),
	(123935,0,0,NULL,'Consistent with Molecular Formula','C26H18F12O6S2',718.5254,NULL,'0E7806C443761ABA-FICuS-01-51','0E7806C443761ABA-FICTS-01-30','0E7806C443761ABA-uuuuu-01-00','InChI=1S/C26H18F12O6S2/c1-15-3-11-19(12-4-15)45(39,40)43-21(23(27,28)29,24(30,31)32)17-7-9-18(10-8-17)22(25(33,34)35,26(36,37)38)44-46(41,42)20-13-5-16(2)6-14-20/h3-14H,1-2H3','InChIKey=REKPTSVOFVTESW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(c2ccc(C(OS(=O)(=O)c3ccc(C)cc3)(C(F)(F)F)C(F)(F)F)cc2)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(123936,0,0,'4841-80-9','Consistent with Molecular Formula','C16H4F6O8',438.1932,NULL,'4487E174B3F31628-FICuS-01-3E','4487E174B3F31628-FICTS-01-1D','4487E174B3F31628-uuuuu-01-ED','InChI=1S/C16H4F6O8/c17-7-1(9(19)11(21)5(15(27)28)3(7)13(23)24)2-8(18)4(14(25)26)6(16(29)30)12(22)10(2)20/h(H,23,24)(H,25,26)(H,27,28)(H,29,30)','InChIKey=DUEXNLBVFZOZLO-UHFFFAOYSA-N','O=C(O)c1c(F)c(F)c(-c2c(F)c(F)c(C(=O)O)c(C(=O)O)c2F)c(F)c1C(=O)O',NULL),
	(123937,0,0,'1150-36-3','Consistent with Molecular Formula','C10H3F7N2',284.1359,NULL,'DD9D98C4545F2400-FICuS-01-5E','DD9D98C4545F2400-FICTS-01-3D','DD9D98C4545F2400-uuuuu-01-0D','InChI=1S/C10H3F7N2/c11-3-1-2(4(12)8(16)7(3)15)6(14)10(19-18)9(17)5(1)13/h19H,18H2','InChIKey=PMPSMFJIPNPJIW-UHFFFAOYSA-N','NNc1c(F)c(F)c2c(F)c(F)c(F)c(F)c2c1F',NULL),
	(123938,0,0,'2967-56-8','Consistent with Molecular Formula','C12H3F7O',296.1439,NULL,'DD002F5321D63E8F-FICuS-01-62','DD002F5321D63E8F-FICTS-01-41','DD002F5321D63E8F-uuuuu-01-11','InChI=1S/C12H3F7O/c13-3-1-2-4(14)7(15)5(3)6-8(16)10(18)12(20)11(19)9(6)17/h1-2,20H','InChIKey=RXCXJSLOHFUBGE-UHFFFAOYSA-N','Oc1c(F)c(F)c(-c2c(F)ccc(F)c2F)c(F)c1F',NULL),
	(123939,5,0,'20550-17-8','Consistent with Molecular Formula','C21H24Cl2O8S2',539.4418,NULL,'AEE475E0FF65D3BB-FICuS-01-99','AEE475E0FF65D3BB-FICTS-01-78','AEE475E0FF65D3BB-uuuuu-01-48','InChI=1S/C21H24Cl2O8S2/c1-13-4-8-15(9-5-13)32(24,25)30-19-18(23)17(12-22)29-21(28-3)20(19)31-33(26,27)16-10-6-14(2)7-11-16/h4-11,17-21H,12H2,1-3H3','InChIKey=KOZKMPBVEFANRC-UHFFFAOYSA-N','COC1OC(CCl)C(Cl)C(OS(=O)(=O)c2ccc(C)cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(123940,5,0,'7022-86-8','Consistent with Molecular Formula','C30H34O12S3',682.7714,NULL,'DC3A7318D0E7AA9B-FICuS-01-82','DC3A7318D0E7AA9B-FICTS-01-61','DC3A7318D0E7AA9B-uuuuu-01-31','InChI=1S/C30H34O12S3/c1-19-6-12-22(13-7-19)43(31,32)37-18-25(41-44(33,34)23-14-8-20(2)9-15-23)26-27(28-29(38-26)40-30(4,5)39-28)42-45(35,36)24-16-10-21(3)11-17-24/h6-17,25-29H,18H2,1-5H3','InChIKey=ITXYVYHAEBCKRG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(OS(=O)(=O)c2ccc(C)cc2)C2OC3OC(C)(C)OC3C2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(123941,4,0,'31077-20-0','Consistent with Molecular Formula','C7H13ClO4',196.6303,NULL,'5E0A8EBAB8C4A03A-FICuS-01-88','5E0A8EBAB8C4A03A-FICTS-01-67','5E0A8EBAB8C4A03A-uuuuu-01-37','InChI=1S/C7H13ClO4/c1-11-7-6(10)5(9)2-4(3-8)12-7/h4-7,9-10H,2-3H2,1H3','InChIKey=AMMQXDOQBSCNRX-UHFFFAOYSA-N','COC1OC(CCl)CC(O)C1O','1'),
	(123942,4,0,NULL,'Consistent with Molecular Formula','C6H8O5',160.1262,NULL,'02B614830C1F8EF7-FICuS-01-55','02B614830C1F8EF7-FICTS-01-34','02B614830C1F8EF7-uuuuu-01-04','InChI=1S/C6H8O5/c1-7-3-4-6(10-2-8-4)11-5(3)9-1/h3-6H,1-2H2','InChIKey=JNAXUFZNOSMBSQ-UHFFFAOYSA-N','C1OC2OC3OCOC3C2O1','1'),
	(123943,5,0,'4860-78-0','Consistent with Molecular Formula','C14H22O7',302.3236,NULL,'ADCC09322F1F139F-FICuS-01-72','ADCC09322F1F139F-FICTS-01-51','ADCC09322F1F139F-uuuuu-01-21','InChI=1S/C14H22O7/c1-7(15)16-6-8-9-10(19-13(2,3)18-9)11-12(17-8)21-14(4,5)20-11/h8-12H,6H2,1-5H3','InChIKey=PHWOTSJWWWEKMS-UHFFFAOYSA-N','CC(=O)OCC1OC2OC(C)(C)OC2C2OC(C)(C)OC12','1'),
	(123944,4,0,'31818-66-3','Consistent with Molecular Formula','C24H26O8',442.4646,NULL,'53CD25C13C2DEF18-FICuS-01-71','53CD25C13C2DEF18-FICTS-01-50','53CD25C13C2DEF18-uuuuu-01-20','InChI=1S/C24H26O8/c1-24(2)31-20-18(13-27-22(25)16-9-5-3-6-10-16)29-15-30-19(21(20)32-24)14-28-23(26)17-11-7-4-8-12-17/h3-12,18-21H,13-15H2,1-2H3','InChIKey=PWLCYBVEONJDMJ-UHFFFAOYSA-N','CC1(C)OC2C(COC(=O)c3ccccc3)OCOC(COC(=O)c3ccccc3)C2O1','1'),
	(123945,5,0,NULL,'Consistent with Molecular Formula','C9H16Cl2O4',259.129,NULL,'9C11B2B79ED971DF-FICuS-01-7F','9C11B2B79ED971DF-FICTS-01-5E','9C11B2B79ED971DF-uuuuu-01-2E','InChI=1S/C9H16Cl2O4/c1-12-7-6(11)5(4-10)15-9(14-3)8(7)13-2/h5-9H,4H2,1-3H3','InChIKey=YHIGKIZSRYUHDG-UHFFFAOYSA-N','COC1OC(CCl)C(Cl)C(OC)C1OC','1'),
	(123946,5,0,'16718-95-9','Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'33EA94BC1E9932FC-FICuS-01-7B','33EA94BC1E9932FC-FICTS-01-5A','33EA94BC1E9932FC-uuuuu-01-2A','InChI=1S/C14H18O5/c1-16-12-7-10(15)13-11(18-12)8-17-14(19-13)9-5-3-2-4-6-9/h2-6,10-15H,7-8H2,1H3','InChIKey=FHXCXDUEKHFWGP-UHFFFAOYSA-N','COC1CC(O)C2OC(c3ccccc3)OCC2O1','1'),
	(123947,4,0,NULL,'Consistent with Molecular Formula','C15H20O7S',344.3788,NULL,'6D8D149591E78164-FICuS-01-49','6D8D149591E78164-FICTS-01-28','6D8D149591E78164-uuuuu-01-F8','InChI=1S/C15H20O7S/c1-9-4-6-10(7-5-9)23(17,18)22-13-12-11(8-19-14(13)16)20-15(2,3)21-12/h4-7,11-14,16H,8H2,1-3H3','InChIKey=SOTDSZLQGVLLIC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(O)OCC3OC(C)(C)OC32)cc1','1'),
	(123948,4,0,'6838-16-0','Consistent with Molecular Formula','C12H25NO5S2',327.4532,'D-Glucose, 2-(acetylamino)-2-deoxy-,1-(diethyl dithioacetal)','E9C4595654E7D383-FICuS-01-5C','E9C4595654E7D383-FICTS-01-3B','445EB7AF6E31EC49-uuuuu-01-2C','InChI=1S/C12H25NO5S2/c1-4-19-12(20-5-2)9(13-7(3)15)11(18)10(17)8(16)6-14/h8-12,14,16-18H,4-6H2,1-3H3,(H,13,15)/t8-,9-,10-,11-/m1/s1','InChIKey=FMIWWNDUNIUAHX-GWOFURMSSA-N','CCSC(SCC)C(NC(C)=O)C(O)C(O)C(O)CO','1'),
	(123949,4,0,'32087-60-8','Consistent with Molecular Formula','C23H28O10S2',528.5882,NULL,'858C1CAAD8A6B405-FICuS-01-73','858C1CAAD8A6B405-FICTS-01-52','858C1CAAD8A6B405-uuuuu-01-22','InChI=1S/C23H28O10S2/c1-15-5-9-17(10-6-15)34(25,26)29-13-19-20(24)21-23(31-19,33-22(3,4)32-21)14-30-35(27,28)18-11-7-16(2)8-12-18/h5-12,19-21,24H,13-14H2,1-4H3','InChIKey=RWMGKKKBAWACGX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC3(COS(=O)(=O)c4ccc(C)cc4)OC(C)(C)OC3C2O)cc1','1'),
	(123950,3,0,'16885-44-2','Consistent with Molecular Formula','C11H24O4S2',284.4282,NULL,'004F02A7513F5273-FICuS-01-2B','004F02A7513F5273-FICTS-01-0A','004F02A7513F5273-uuuuu-01-DA','InChI=1S/C11H24O4S2/c1-5-16-11(17-6-2)10(13)9(12)8(15-4)7-14-3/h8-13H,5-7H2,1-4H3','InChIKey=OPZHINDGIJYFKH-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(COC)OC','1'),
	(123951,4,0,'146-72-5','Consistent with Molecular Formula','C7H14O6',194.184,'D-Glucose, 3-O-methyl-\nD-Glucose, 3-O-methyl-','36C1D67D3B06FAF2-FICuS-01-73','0F2B1B879CF2D3EF-FICTS-01-68','36C1D67D3B06FAF2-uuuuu-01-22','InChI=1S/C7H14O6/c1-13-7(5(11)3-9)6(12)4(10)2-8/h3-8,10-12H,2H2,1H3','InChIKey=RMTFNDVZYPHUEF-UHFFFAOYSA-N','COC(C(O)C=O)C(O)C(O)CO','1'),
	(123952,3,0,'92936-93-1','Consistent with Molecular Formula','C15H28O4S2',336.5038,NULL,'22E2E713C6A8B434-FICuS-01-51','22E2E713C6A8B434-FICTS-01-30','22E2E713C6A8B434-uuuuu-01-00','InChI=1S/C15H28O4S2/c1-7-20-13(21-8-2)12-11(18-15(5,6)19-12)10-9-16-14(3,4)17-10/h10-13H,7-9H2,1-6H3','InChIKey=AQOSDHFQHXQKBE-UHFFFAOYSA-N','CCSC(SCC)C1OC(C)(C)OC1C1COC(C)(C)O1','1'),
	(123953,5,0,'50256-60-5','Consistent with Molecular Formula','C22H26O10S2',514.5614,NULL,'FA8B4DC349BA234E-FICuS-01-84','FA8B4DC349BA234E-FICTS-01-63','FA8B4DC349BA234E-uuuuu-01-33','InChI=1S/C22H26O10S2/c1-14-4-8-16(9-5-14)33(23,24)31-20-19-18(12-28-13-29-19)30-22(27-3)21(20)32-34(25,26)17-10-6-15(2)7-11-17/h4-11,18-22H,12-13H2,1-3H3','InChIKey=WVDZCJJYUDLBFG-UHFFFAOYSA-N','COC1OC2COCOC2C(OS(=O)(=O)c2ccc(C)cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(123954,5,0,NULL,'Consistent with Molecular Formula','C7H11Cl3O3',249.5211,NULL,'D1BDCE658AA5A569-FICuS-01-89','D1BDCE658AA5A569-FICTS-01-68','D1BDCE658AA5A569-uuuuu-01-38','InChI=1S/C7H11Cl3O3/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-7,11H,2H2,1H3','InChIKey=KZFOYKYGKRJACD-UHFFFAOYSA-N','COC1OC(CCl)C(Cl)C(Cl)C1O','1'),
	(123955,4,0,'6160-92-5','Consistent with Molecular Formula','C8H15N3O8S2',345.3418,'Xylopyranoside, methyl 4-azido-4-deoxy-, 2,3-dimethanesulfonate, .alpha.-D-','5BB2B4CD9E6F98E0-FICuS-01-8F','5BB2B4CD9E6F98E0-FICTS-01-6E','5BB2B4CD9E6F98E0-uuuuu-01-3E','InChI=1S/C8H15N3O8S2/c1-16-8-7(19-21(3,14)15)6(18-20(2,12)13)5(4-17-8)10-11-9/h5-8H,4H2,1-3H3','InChIKey=RGODWOIYKWQUSA-UHFFFAOYSA-N','COC1OCC(N=[N+]=[N-])C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(123956,5,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,NULL,'2056CA697A8D4FE0-FICuS-01-6A','2056CA697A8D4FE0-FICTS-01-49','2056CA697A8D4FE0-uuuuu-01-19','InChI=1S/C21H24O6/c1-22-21(23-2)18-17-16(25-20(27-18)15-11-7-4-8-12-15)13-24-19(26-17)14-9-5-3-6-10-14/h3-12,16-21H,13H2,1-2H3','InChIKey=APHZFPITYCSKIN-UHFFFAOYSA-N','COC(OC)C1OC(c2ccccc2)OC2COC(c3ccccc3)OC21','1'),
	(123957,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H18O8S in C19H26O8S','C16H26?O10S',410.4354,NULL,'D940C31F512963FA-FICuS-01-56','D940C31F512963FA-FICTS-01-35','D940C31F512963FA-uuuuu-01-05','InChI=1S/C13H18O8S.C3H8O2/c1-8-2-4-9(5-3-8)22(19,20)21-7-11(16)13(18)12(17)10(15)6-14;1-3(2,4)5/h2-6,10-13,15-18H,7H2,1H3;4-5H,1-2H3','InChIKey=IOUCXNIGBFNYSY-UHFFFAOYSA-N','*.CC(C)(O)O.Cc1ccc(S(=O)(=O)OCC(O)C(O)C(O)C(O)C=O)cc1','1'),
	(123958,5,1,'27826-79-5','Consistent with Molecular Formula','C26H28N2O8S',528.5758,NULL,'24F5FEBFB4D76B0E-FICuS-01-99','24F5FEBFB4D76B0E-FICTS-01-78','B45E1FB4356B7DE9-uuuuu-01-2C','InChI=1S/C19H20N2O5.C7H8O3S/c1-23-19-16(21-10-6-3-7-11-21)15(20-22)17-14(25-19)12-24-18(26-17)13-8-4-2-5-9-13;1-6-2-4-7(5-3-6)11(8,9)10/h2-11,14,16-19H,12H2,1H3;2-5H,1H3,(H,8,9,10)/b20-15+;','InChIKey=SHWHVVTYMXEIHK-QMGGKDRNSA-N','COC1OC2COC(c3ccccc3)OC2/C(=N/O)C1[n+]1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(123959,5,0,'4234-42-8','Consistent with Molecular Formula','C21H22O8S',434.46,NULL,'3E5375792C4C77B1-FICuS-01-50','3E5375792C4C77B1-FICTS-01-2F','3E5375792C4C77B1-uuuuu-01-FF','InChI=1S/C21H22O8S/c1-13-8-10-15(11-9-13)30(23,24)29-19-17(22)18-16(27-21(19)25-2)12-26-20(28-18)14-6-4-3-5-7-14/h3-11,16,18-21H,12H2,1-2H3','InChIKey=PNBPHQHQWIKLKD-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(=O)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(123960,3,0,'74405-35-9','Consistent with Molecular Formula','C12H24O4S2',296.4392,NULL,'1E647EEBFDAC2FD7-FICuS-01-AB','1E647EEBFDAC2FD7-FICTS-01-8A','1E647EEBFDAC2FD7-uuuuu-01-5A','InChI=1S/C12H24O4S2/c1-5-17-11(18-6-2)10(14)9(13)8-7-15-12(3,4)16-8/h8-11,13-14H,5-7H2,1-4H3','InChIKey=FUMONCUDTFBXSI-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C1COC(C)(C)O1','1'),
	(123961,5,0,NULL,'Consistent with Molecular Formula','C15H20O11',376.3164,NULL,'97B9E8BD0B13815A-FICuS-01-6A','97B9E8BD0B13815A-FICTS-01-49','97B9E8BD0B13815A-uuuuu-01-19','InChI=1S/C15H20O11/c1-6(16)23-10-9(13(19)21-4)11(14(20)22-5)26-15(25-8(3)18)12(10)24-7(2)17/h9-12,15H,1-5H3','InChIKey=BXVPIKDXMNKHLM-UHFFFAOYSA-N','COC(=O)C1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1C(=O)OC','1'),
	(123962,5,0,'6160-93-6','Consistent with Molecular Formula','C9H16N6O8S2',400.3808,NULL,'FCD92CDFD4A71513-FICuS-01-86','FCD92CDFD4A71513-FICTS-01-65','FCD92CDFD4A71513-uuuuu-01-35','InChI=1S/C9H16N6O8S2/c1-20-9-8(23-25(3,18)19)7(22-24(2,16)17)6(13-15-11)5(21-9)4-12-14-10/h5-9H,4H2,1-3H3','InChIKey=XOJOIYWKVYULJM-UHFFFAOYSA-N','COC1OC(CN=[N+]=[N-])C(N=[N+]=[N-])C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(123963,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O5 in C20H20O7','C13H18?O7',286.281,NULL,'14DC12095699A098-FICuS-01-3E','14DC12095699A098-FICTS-01-1D','14DC12095699A098-uuuuu-01-ED','InChI=1S/C7H6O2.C6H12O5/c8-7(9)6-4-2-1-3-5-6;1-10-6-5(9)4(8)3(7)2-11-6/h1-5H,(H,8,9);3-9H,2H2,1H3','InChIKey=OLBIFTDCTWATGI-UHFFFAOYSA-N','*.COC1OCC(O)C(O)C1O.O=C(O)c1ccccc1','1'),
	(123964,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','CH3?O',31.0341,NULL,'ED176836DC42866A-FICuS-01-61','ED176836DC42866A-FICTS-01-40','ED176836DC42866A-uuuuu-01-10','InChI=1S/CH3O/c1-2/h1H3','InChIKey=GRVDJDISBSALJP-UHFFFAOYSA-N','*OC',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(123965,5,0,'6160-89-0','Consistent with Molecular Formula','C11H22O14S4',506.5264,NULL,'DC6BFA6A303DEED2-FICuS-01-9E','DC6BFA6A303DEED2-FICTS-01-7D','DC6BFA6A303DEED2-uuuuu-01-4D','InChI=1S/C11H22O14S4/c1-20-11-10(25-29(5,18)19)9(24-28(4,16)17)8(23-27(3,14)15)7(22-11)6-21-26(2,12)13/h7-11H,6H2,1-5H3','InChIKey=LBQNVUQVLBPEJY-UHFFFAOYSA-N','COC1OC(COS(C)(=O)=O)C(OS(C)(=O)=O)C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(123966,4,0,'3877-41-6','Consistent with Molecular Formula','C6H9N3O3',171.1554,NULL,'1BAFE4EF0F8EC481-FICuS-01-98','1BAFE4EF0F8EC481-FICTS-01-77','1BAFE4EF0F8EC481-uuuuu-01-47','InChI=1S/C6H9N3O3/c1-10-6-5-4(12-5)3(2-11-6)8-9-7/h3-6H,2H2,1H3','InChIKey=AUPBIBKFXPZNCO-UHFFFAOYSA-N','COC1OCC(N=[N+]=[N-])C2OC12','1'),
	(123967,4,0,'15080-26-9','Consistent with Molecular Formula','C13H22O8S',338.372,NULL,'8835AE0CB117D46F-FICuS-01-67','8835AE0CB117D46F-FICTS-01-46','8835AE0CB117D46F-uuuuu-01-16','InChI=1S/C13H22O8S/c1-11(2)17-7-13(21-11)10(20-22(5,14)15)9-8(6-16-13)18-12(3,4)19-9/h8-10H,6-7H2,1-5H3','InChIKey=DBWVRQZLVRUKNT-UHFFFAOYSA-N','CC1(C)OC2COC3(COC(C)(C)O3)C(OS(C)(=O)=O)C2O1','1'),
	(123968,5,0,NULL,'Consistent with Molecular Formula','C11H22O14S4',506.5264,NULL,'DC6BFA6A303DEED2-FICuS-01-9E','DC6BFA6A303DEED2-FICTS-01-7D','DC6BFA6A303DEED2-uuuuu-01-4D','InChI=1S/C11H22O14S4/c1-20-11-10(25-29(5,18)19)9(24-28(4,16)17)8(23-27(3,14)15)7(22-11)6-21-26(2,12)13/h7-11H,6H2,1-5H3','InChIKey=LBQNVUQVLBPEJY-UHFFFAOYSA-N','COC1OC(COS(C)(=O)=O)C(OS(C)(=O)=O)C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(123969,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','CH3?O',31.0341,NULL,'ED176836DC42866A-FICuS-01-61','ED176836DC42866A-FICTS-01-40','ED176836DC42866A-uuuuu-01-10','InChI=1S/CH3O/c1-2/h1H3','InChIKey=GRVDJDISBSALJP-UHFFFAOYSA-N','*OC',NULL),
	(123970,4,0,'4613-60-9','Consistent with Molecular Formula','C15H19NO5',293.3188,NULL,'26C5101C148F6F42-FICuS-01-41','26C5101C148F6F42-FICTS-01-20','26C5101C148F6F42-uuuuu-01-F0','InChI=1S/C15H19NO5/c1-15(2)20-12-11(17)10(19-14(12)21-15)8-16-13(18)9-6-4-3-5-7-9/h3-7,10-12,14,17H,8H2,1-2H3,(H,16,18)','InChIKey=KSJJBBYXAUEDAV-UHFFFAOYSA-N','CC1(C)OC2OC(CNC(=O)c3ccccc3)C(O)C2O1','1'),
	(123971,4,0,'4613-58-5','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'DD85E7B0D3594969-FICuS-01-6B','DD85E7B0D3594969-FICTS-01-4A','DD85E7B0D3594969-uuuuu-01-1A','InChI=1S/C8H15NO4/c1-8(2)12-6-5(10)4(3-9)11-7(6)13-8/h4-7,10H,3,9H2,1-2H3','InChIKey=CZIOPPMSLFZHJL-UHFFFAOYSA-N','CC1(C)OC2OC(CN)C(O)C2O1','1'),
	(123972,4,0,NULL,'Consistent with Molecular Formula','C15H21NO7',327.3334,NULL,'B5A0B544354D938F-FICuS-01-58','B5A0B544354D938F-FICTS-01-37','B5A0B544354D938F-uuuuu-01-07','InChI=1S/C15H21NO7/c1-9(17)16-7-11(18)13(20)14(21)12(19)8-23-15(22)10-5-3-2-4-6-10/h2-6,11-14,18-21H,7-8H2,1H3,(H,16,17)','InChIKey=OOKFNXQNFKPUCA-UHFFFAOYSA-N','CC(=O)NCC(O)C(O)C(O)C(O)COC(=O)c1ccccc1','1'),
	(123973,4,0,NULL,'Consistent with Molecular Formula','C8H15N3O8S2',345.3418,NULL,'5BB2B4CD9E6F98E0-FICuS-01-8F','5BB2B4CD9E6F98E0-FICTS-01-6E','5BB2B4CD9E6F98E0-uuuuu-01-3E','InChI=1S/C8H15N3O8S2/c1-16-8-7(19-21(3,14)15)6(18-20(2,12)13)5(4-17-8)10-11-9/h5-8H,4H2,1-3H3','InChIKey=RGODWOIYKWQUSA-UHFFFAOYSA-N','COC1OCC(N=[N+]=[N-])C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(123974,4,0,'6160-84-5','Consistent with Molecular Formula','C9H18O11S3',398.4146,NULL,'BACA3758D63BADFE-FICuS-01-A4','BACA3758D63BADFE-FICTS-01-83','BACA3758D63BADFE-uuuuu-01-53','InChI=1S/C9H18O11S3/c1-16-9-8(20-23(4,14)15)7(19-22(3,12)13)6(5-17-9)18-21(2,10)11/h6-9H,5H2,1-4H3','InChIKey=RNDIQRDPULGKSW-UHFFFAOYSA-N','COC1OCC(OS(C)(=O)=O)C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(123975,4,0,'20379-57-1','Consistent with Molecular Formula','C8H15N3O8S2',345.3418,NULL,'5BB2B4CD9E6F98E0-FICuS-01-8F','5BB2B4CD9E6F98E0-FICTS-01-6E','5BB2B4CD9E6F98E0-uuuuu-01-3E','InChI=1S/C8H15N3O8S2/c1-16-8-7(19-21(3,14)15)6(18-20(2,12)13)5(4-17-8)10-11-9/h5-8H,4H2,1-3H3','InChIKey=RGODWOIYKWQUSA-UHFFFAOYSA-N','COC1OCC(N=[N+]=[N-])C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(123976,4,0,'19140-30-8','Consistent with Molecular Formula','C7H13NO5',191.1834,NULL,'4418E8A1B6D7233B-FICuS-01-54','4418E8A1B6D7233B-FICTS-01-33','4418E8A1B6D7233B-uuuuu-01-03','InChI=1S/C7H13NO5/c1-3(9)8-4-2-13-7(12)6(11)5(4)10/h4-7,10-12H,2H2,1H3,(H,8,9)','InChIKey=AJUHNCNPLZSAIN-UHFFFAOYSA-N','CC(=O)NC1COC(O)C(O)C1O','1'),
	(123977,4,0,NULL,'Consistent with Molecular Formula','C8H14O5',190.1956,NULL,'27BF7B390A91C4C9-FICuS-01-6B','27BF7B390A91C4C9-FICTS-01-4A','27BF7B390A91C4C9-uuuuu-01-1A','InChI=1S/C8H14O5/c1-4(9)5-3-13-8(12-2)7(11)6(5)10/h5-8,10-11H,3H2,1-2H3','InChIKey=JGQWXMONHPRROR-UHFFFAOYSA-N','COC1OCC(C(C)=O)C(O)C1O','1'),
	(123978,4,0,'6160-83-4','Consistent with Molecular Formula','C9H18O11S3',398.4146,NULL,'BACA3758D63BADFE-FICuS-01-A4','BACA3758D63BADFE-FICTS-01-83','BACA3758D63BADFE-uuuuu-01-53','InChI=1S/C9H18O11S3/c1-16-9-8(20-23(4,14)15)7(19-22(3,12)13)6(5-17-9)18-21(2,10)11/h6-9H,5H2,1-4H3','InChIKey=RNDIQRDPULGKSW-UHFFFAOYSA-N','COC1OCC(OS(C)(=O)=O)C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(123979,4,0,NULL,'Consistent with Molecular Formula','C7H13NO5',191.1834,NULL,'4418E8A1B6D7233B-FICuS-01-54','4418E8A1B6D7233B-FICTS-01-33','4418E8A1B6D7233B-uuuuu-01-03','InChI=1S/C7H13NO5/c1-3(9)8-4-2-13-7(12)6(11)5(4)10/h4-7,10-12H,2H2,1H3,(H,8,9)','InChIKey=AJUHNCNPLZSAIN-UHFFFAOYSA-N','CC(=O)NC1COC(O)C(O)C1O','1'),
	(123980,4,0,'18390-81-3','Consistent with Molecular Formula','C7H13N3O4',203.1974,'Xylopyranoside, methyl 4-azido-4-deoxy-3-O-methyl-, .alpha.-D-','414880E17AE64699-FICuS-01-45','414880E17AE64699-FICTS-01-24','414880E17AE64699-uuuuu-01-F4','InChI=1S/C7H13N3O4/c1-12-6-4(9-10-8)3-14-7(13-2)5(6)11/h4-7,11H,3H2,1-2H3','InChIKey=YHJLNJCNJOILHG-UHFFFAOYSA-N','COC1OCC(N=[N+]=[N-])C(OC)C1O','1'),
	(123981,4,0,'18403-12-8','Consistent with Molecular Formula','C12H16O5',240.2554,NULL,'31412E292BDEAAF5-FICuS-01-6C','31412E292BDEAAF5-FICTS-01-4B','31412E292BDEAAF5-uuuuu-01-1B','InChI=1S/C12H16O5/c13-9-7-17-12(11(15)10(9)14)16-6-8-4-2-1-3-5-8/h1-5,9-15H,6-7H2','InChIKey=XUGMDBJXWCFLRQ-UHFFFAOYSA-N','OC1COC(OCc2ccccc2)C(O)C1O','1'),
	(123982,4,0,'18403-17-3','Consistent with Molecular Formula','C13H18O7S',318.341,NULL,'F2A8E380D57B06DC-FICuS-01-77','F2A8E380D57B06DC-FICTS-01-56','F2A8E380D57B06DC-uuuuu-01-26','InChI=1S/C13H18O7S/c1-21(16,17)20-10-8-19-13(12(15)11(10)14)18-7-9-5-3-2-4-6-9/h2-6,10-15H,7-8H2,1H3','InChIKey=PLEIRDSRAMXGQW-UHFFFAOYSA-N','CS(=O)(=O)OC1COC(OCc2ccccc2)C(O)C1O','1'),
	(123983,4,0,'18403-13-9','Consistent with Molecular Formula','C26H24O7',448.4714,NULL,'9C2C2B816C203A41-FICuS-01-49','9C2C2B816C203A41-FICTS-01-28','9C2C2B816C203A41-uuuuu-01-F8','InChI=1S/C26H24O7/c27-21-17-31-26(30-16-18-10-4-1-5-11-18)23(33-25(29)20-14-8-3-9-15-20)22(21)32-24(28)19-12-6-2-7-13-19/h1-15,21-23,26-27H,16-17H2','InChIKey=IFAACSJGKWZEDU-UHFFFAOYSA-N','O=C(OC1C(O)COC(OCc2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(123984,4,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,NULL,'2DA9A16EE5C5F1D6-FICuS-01-87','2DA9A16EE5C5F1D6-FICTS-01-66','2DA9A16EE5C5F1D6-uuuuu-01-36','InChI=1S/C22H26O5/c1-22(2)26-18-15-25-21(24-14-17-11-7-4-8-12-17)20(19(18)27-22)23-13-16-9-5-3-6-10-16/h3-12,18-21H,13-15H2,1-2H3','InChIKey=ZTORIHMLNGCWDS-UHFFFAOYSA-N','CC1(C)OC2COC(OCc3ccccc3)C(OCc3ccccc3)C2O1','1'),
	(123985,4,0,'18465-76-4','Consistent with Molecular Formula','C21H24O10S2',500.5346,NULL,'73A002E36172A378-FICuS-01-2F','73A002E36172A378-FICTS-01-0E','73A002E36172A378-uuuuu-01-DE','InChI=1S/C21H24O10S2/c1-32(23,24)30-18-17(29-20(22)16-11-7-4-8-12-16)14-28-21(19(18)31-33(2,25)26)27-13-15-9-5-3-6-10-15/h3-12,17-19,21H,13-14H2,1-2H3','InChIKey=GCYHWZHCVZGHPA-UHFFFAOYSA-N','CS(=O)(=O)OC1C(OC(=O)c2ccccc2)COC(OCc2ccccc2)C1OS(C)(=O)=O','1'),
	(123986,4,0,'18403-15-1','Consistent with Molecular Formula','C33H28O8',552.5794,NULL,'69456420DE771507-FICuS-01-2F','69456420DE771507-FICTS-01-0E','69456420DE771507-uuuuu-01-DE','InChI=1S/C33H28O8/c34-30(24-15-7-2-8-16-24)39-27-22-38-33(37-21-23-13-5-1-6-14-23)29(41-32(36)26-19-11-4-12-20-26)28(27)40-31(35)25-17-9-3-10-18-25/h1-20,27-29,33H,21-22H2','InChIKey=AZKSRSMFYUUXHN-UHFFFAOYSA-N','O=C(OC1COC(OCc2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(123987,5,0,'6697-87-6','Consistent with Molecular Formula','C16H24O10',376.3596,'.beta.-D-Glucopyranoside, ethyl, tetraacetate\nGlucopyranoside, ethyl, tetraacetate, .beta.-D-','7E51D27D573F1243-FICuS-01-49','7E51D27D573F1243-FICTS-01-28','7E51D27D573F1243-uuuuu-01-F8','InChI=1S/C16H24O10/c1-6-21-16-15(25-11(5)20)14(24-10(4)19)13(23-9(3)18)12(26-16)7-22-8(2)17/h12-16H,6-7H2,1-5H3','InChIKey=XXSHCJSIEFYOFQ-UHFFFAOYSA-N','CCOC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(123988,3,0,NULL,'Consistent with Molecular Formula','C14H15NO7',309.275,NULL,'79FDE87F6D668895-FICuS-01-7F','79FDE87F6D668895-FICTS-01-5E','79FDE87F6D668895-uuuuu-01-2E','InChI=1S/C14H15NO7/c1-9(17)20-12-6-7-14(22-13(12)8-16)21-11-4-2-10(3-5-11)15(18)19/h2-7,12-14,16H,8H2,1H3','InChIKey=NBPSYHAJYAKOBP-UHFFFAOYSA-N','CC(=O)OC1C=CC(Oc2ccc([N+](=O)[O-])cc2)OC1CO','1'),
	(123989,5,0,'5488-90-4','Consistent with Molecular Formula','C10H18O6',234.2486,NULL,'60361B77EF5ACDB7-FICuS-01-78','60361B77EF5ACDB7-FICTS-01-57','60361B77EF5ACDB7-uuuuu-01-27','InChI=1S/C10H18O6/c1-10(2)15-8-6(12)7(5(4-11)13-3)14-9(8)16-10/h5-9,11-12H,4H2,1-3H3','InChIKey=SCPZYEMFCWHTIR-UHFFFAOYSA-N','COC(CO)C1OC2OC(C)(C)OC2C1O','1'),
	(123990,4,0,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,NULL,'1283A1DE98B642B4-FICuS-01-55','1283A1DE98B642B4-FICTS-01-34','1283A1DE98B642B4-uuuuu-01-04','InChI=1S/C22H22O8/c23-21(15-7-3-1-4-8-15)25-11-17-19-20(30-13-27-17)18(28-14-29-19)12-26-22(24)16-9-5-2-6-10-16/h1-10,17-20H,11-14H2','InChIKey=OJFZAXIQCSQPEE-UHFFFAOYSA-N','O=C(OCC1OCOC2C(COC(=O)c3ccccc3)OCOC12)c1ccccc1','1'),
	(123991,4,0,'27934-92-5','Consistent with Molecular Formula','C9H14O7',234.2054,NULL,'E93E596E7145DE3D-FICuS-01-77','E93E596E7145DE3D-FICTS-01-56','E93E596E7145DE3D-uuuuu-01-26','InChI=1S/C9H14O7/c1-12-9(11)8-7-6(14-4-16-8)5(2-10)13-3-15-7/h5-8,10H,2-4H2,1H3','InChIKey=KKDYZKUSFKSGCK-UHFFFAOYSA-N','COC(=O)C1OCOC2C(CO)OCOC12','1'),
	(123992,5,0,NULL,'Consistent with Molecular Formula','C7H10Cl2O6S',293.1184,NULL,'BCFD36328F871114-FICuS-01-58','BCFD36328F871114-FICTS-01-37','BCFD36328F871114-uuuuu-01-07','InChI=1S/C7H10Cl2O6S/c1-12-7-6-5(14-16(10,11)15-6)4(9)3(2-8)13-7/h3-7H,2H2,1H3','InChIKey=WQJVLVHAEPLNAB-UHFFFAOYSA-N','COC1OC(CCl)C(Cl)C2OS(=O)(=O)OC12','1'),
	(123993,6,0,'4148-58-7','Consistent with Molecular Formula','C14H18O6',282.2926,'.alpha.-D-Mannopyranoside, methyl 4,6-O-(phenylmethylene)-\nMannopyranoside, methyl 4,6-O-benzylidene-, .alpha.-D-','32ACCF56E71C5077-FICuS-01-67','32ACCF56E71C5077-FICTS-01-46','32ACCF56E71C5077-uuuuu-01-16','InChI=1S/C14H18O6/c1-17-14-11(16)10(15)12-9(19-14)7-18-13(20-12)8-5-3-2-4-6-8/h2-6,9-16H,7H2,1H3','InChIKey=VVSWDMJYIDBTMV-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1O','1'),
	(123994,4,0,'7115-20-0','Consistent with Molecular Formula','C26H30O8',470.5182,NULL,'CA688536DF9D06D4-FICuS-01-74','CA688536DF9D06D4-FICTS-01-53','CA688536DF9D06D4-uuuuu-01-23','InChI=1S/C26H30O8/c1-25(2)30-16-20(32-25)21(31-24(28)18-13-9-6-10-14-18)22-19(33-26(3,4)34-22)15-29-23(27)17-11-7-5-8-12-17/h5-14,19-22H,15-16H2,1-4H3','InChIKey=SLRAECZTNDCOMV-UHFFFAOYSA-N','CC1(C)OCC(C(OC(=O)c2ccccc2)C2OC(C)(C)OC2COC(=O)c2ccccc2)O1','1'),
	(123995,3,0,'30571-56-3','Consistent with Molecular Formula','C13H18O9',318.2798,NULL,'4613FFFE7D2A6CF3-FICuS-01-8C','4613FFFE7D2A6CF3-FICTS-01-6B','4613FFFE7D2A6CF3-uuuuu-01-3B','InChI=1S/C13H18O9/c1-7(15)19-6-12(21-9(3)17)13(22-10(4)18)11(5-14)20-8(2)16/h5,11-13H,6H2,1-4H3','InChIKey=ZYPMNZKYVVSXOJ-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(C=O)OC(C)=O','1'),
	(123996,4,0,'4768-53-0','Consistent with Molecular Formula','C20H33NO9S2',495.602,NULL,'B924FAC49CF00B87-FICuS-01-79','B924FAC49CF00B87-FICTS-01-58','B924FAC49CF00B87-uuuuu-01-28','InChI=1S/C20H33NO9S2/c1-8-31-20(32-9-2)19(30-15(7)26)18(29-14(6)25)17(28-13(5)24)16(27-12(4)23)10-21-11(3)22/h16-20H,8-10H2,1-7H3,(H,21,22)','InChIKey=BPVRZXPLTAKTTE-UHFFFAOYSA-N','CCSC(SCC)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(CNC(C)=O)OC(C)=O','1'),
	(123997,5,0,'22536-08-9','Consistent with Molecular Formula','C15H19NO6',309.3182,NULL,'9DDD20483E27F7C5-FICuS-01-70','9DDD20483E27F7C5-FICTS-01-4F','9DDD20483E27F7C5-uuuuu-01-1F','InChI=1S/C15H19NO6/c1-9(18)16-11(7-17)13(20)14-12(19)8-21-15(22-14)10-5-3-2-4-6-10/h2-7,11-15,19-20H,8H2,1H3,(H,16,18)','InChIKey=IUIGKEWAHLCFOD-UHFFFAOYSA-N','CC(=O)NC(C=O)C(O)C1OC(c2ccccc2)OCC1O','1'),
	(123998,4,0,NULL,'Consistent with Molecular Formula','C5H9ClO4',168.5767,'D-Ribopyranosyl chloride','54DBF570C1869346-FICuS-01-50','54DBF570C1869346-FICTS-01-2F','54DBF570C1869346-uuuuu-01-FF','InChI=1S/C5H9ClO4/c6-5-4(9)3(8)2(7)1-10-5/h2-5,7-9H,1H2','InChIKey=IPDFDKLAMGJMAY-UHFFFAOYSA-N','OC1COC(Cl)C(O)C1O','1'),
	(123999,5,0,'10339-39-6','Consistent with Molecular Formula','C6H7Cl3O11S3',457.6537,NULL,'E18F0DCAD6EBD5C8-FICuS-01-A8','E18F0DCAD6EBD5C8-FICTS-01-87','E18F0DCAD6EBD5C8-uuuuu-01-57','InChI=1S/C6H7Cl3O11S3/c7-21(10,11)18-3-2-1-16-6(17-2)5(20-23(9,14)15)4(3)19-22(8,12)13/h2-6H,1H2','InChIKey=OMSVMUVWDVWVCB-UHFFFAOYSA-N','O=S(=O)(Cl)OC1C2COC(O2)C(OS(=O)(=O)Cl)C1OS(=O)(=O)Cl','1'),
	(124000,5,0,NULL,'Consistent with Molecular Formula','C17H22O12',418.3536,NULL,'84DB73B89DD477FF-FICuS-01-8C','84DB73B89DD477FF-FICTS-01-6B','84DB73B89DD477FF-uuuuu-01-3B','InChI=1S/C17H22O12/c1-7(18)24-6-12(25-8(2)19)13(26-9(3)20)14-15(27-10(4)21)16(17(23)29-14)28-11(5)22/h12-16H,6H2,1-5H3','InChIKey=KQKKTPVCORUUHZ-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C1OC(=O)C(OC(C)=O)C1OC(C)=O','1'),
	(124001,5,0,'4144-87-0','Consistent with Molecular Formula','C7H13ClO5',212.6297,NULL,'262A133C50894306-FICuS-01-1F','262A133C50894306-FICTS-01-FE','262A133C50894306-uuuuu-01-CE','InChI=1S/C7H13ClO5/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-7,9-11H,2H2,1H3','InChIKey=TZECRHYTLKLTSH-UHFFFAOYSA-N','COC1OC(CCl)C(O)C(O)C1O','1'),
	(124002,5,0,'6619-09-6','Consistent with Molecular Formula','C14H20O8S',348.3672,NULL,'FC665FE00C9139B9-FICuS-01-70','FC665FE00C9139B9-FICTS-01-4F','FC665FE00C9139B9-uuuuu-01-1F','InChI=1S/C14H20O8S/c1-8-3-5-9(6-4-8)23(18,19)21-7-10-11(15)12(16)13(17)14(20-2)22-10/h3-6,10-17H,7H2,1-2H3','InChIKey=DBMMVDKCWRGJEG-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C(O)C(O)C1O','1'),
	(124003,5,0,NULL,'Consistent with Molecular Formula','C13H18O6',270.2816,NULL,'87119C7B061E344B-FICuS-01-46','87119C7B061E344B-FICTS-01-25','87119C7B061E344B-uuuuu-01-F5','InChI=1S/C13H18O6/c14-6-9-11(16)12(17)10(7-15)19-13(18-9)8-4-2-1-3-5-8/h1-5,9-17H,6-7H2','InChIKey=HSWXSZRVSWJSKK-UHFFFAOYSA-N','OCC1OC(c2ccccc2)OC(CO)C(O)C1O','1'),
	(124004,5,0,'13403-13-9','Consistent with Molecular Formula','C8H16O6',208.2108,NULL,'FF3D9CD3918B879D-FICuS-01-8D','FF3D9CD3918B879D-FICTS-01-6C','FF3D9CD3918B879D-uuuuu-01-3C','InChI=1S/C8H16O6/c1-2-13-8-6(12)5(11)7(14-8)4(10)3-9/h4-12H,2-3H2,1H3','InChIKey=RBAXYQNPTNUFEZ-UHFFFAOYSA-N','CCOC1OC(C(O)CO)C(O)C1O','1'),
	(124005,4,0,NULL,'Consistent with Molecular Formula','C9H19NO6',237.2522,NULL,'304FD2A7874A5635-FICuS-01-49','304FD2A7874A5635-FICTS-01-28','304FD2A7874A5635-uuuuu-01-F8','InChI=1S/C9H19NO6/c1-5(12)10(2)3-6(13)8(15)9(16)7(14)4-11/h6-9,11,13-16H,3-4H2,1-2H3','InChIKey=JMQUHAQZOMTNHN-UHFFFAOYSA-N','CC(=O)N(C)CC(O)C(O)C(O)C(O)CO','1'),
	(124006,4,0,NULL,'Consistent with Molecular Formula','C8H16O7',224.2102,NULL,'5A8A55B16233BDCA-FICuS-01-6B','5A8A55B16233BDCA-FICTS-01-4A','5A8A55B16233BDCA-uuuuu-01-1A','InChI=1S/C8H16O7/c1-4(10)15-3-6(12)8(14)7(13)5(11)2-9/h5-9,11-14H,2-3H2,1H3','InChIKey=XEMCIUAYUWMMMF-UHFFFAOYSA-N','CC(=O)OCC(O)C(O)C(O)C(O)CO','1'),
	(124007,4,0,NULL,'Consistent with Molecular Formula','C24H38O12',518.557,NULL,'864CC5ABA6255743-FICuS-01-58','864CC5ABA6255743-FICTS-01-37','864CC5ABA6255743-uuuuu-01-07','InChI=1S/C24H38O12/c1-7-17(25)31-13-15(33-19(27)9-3)23(35-21(29)11-5)24(36-22(30)12-6)16(34-20(28)10-4)14-32-18(26)8-2/h15-16,23-24H,7-14H2,1-6H3','InChIKey=JSVBFXLBJJPXRV-UHFFFAOYSA-N','CCC(=O)OCC(OC(=O)CC)C(OC(=O)CC)C(OC(=O)CC)C(COC(=O)CC)OC(=O)CC','1'),
	(124008,5,0,'18311-26-7','Consistent with Molecular Formula','C26H28O6',436.5036,NULL,'10BA4E0A966F3FF8-FICuS-01-77','10BA4E0A966F3FF8-FICTS-01-56','10BA4E0A966F3FF8-uuuuu-01-26','InChI=1S/C26H28O6/c1-30-25-24(29)23(28)22(27)21(32-25)17-31-26(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16,21-25,27-29H,17H2,1H3','InChIKey=WYAMNJUPQNEGOI-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(O)C(O)C1O','1'),
	(124009,6,0,NULL,'Consistent with Molecular Formula','C22H24O7',400.4274,NULL,'EE8C461A4C49594A-FICuS-01-6F','EE8C461A4C49594A-FICTS-01-4E','EE8C461A4C49594A-uuuuu-01-1E','InChI=1S/C22H24O7/c1-24-18-17-16(13-26-21(29-17)15-11-7-4-8-12-15)27-22(25-2)19(18)28-20(23)14-9-5-3-6-10-14/h3-12,16-19,21-22H,13H2,1-2H3','InChIKey=QXHGERZCDFLVCN-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC)C1OC(=O)c1ccccc1','1'),
	(124010,14,0,'1109-28-0','Consistent with Molecular Formula','C18H32O16',504.4412,'Amylotriose\nD-Glucose, O-.alpha.-D-glucopyranosyl-(1.fwdarw.4)-O-.alpha.-D-glucopyranosyl-(1.fwdarw.4)-\nMaltotriose','C64A7AB1449546A4-FICuS-01-55','A5EFF11DC1884BCD-FICTS-01-74','C64A7AB1449546A4-uuuuu-01-04','InChI=1S/C18H32O16/c19-1-5(23)9(25)15(6(24)2-20)33-18-14(30)12(28)16(8(4-22)32-18)34-17-13(29)11(27)10(26)7(3-21)31-17/h1,5-18,20-30H,2-4H2','InChIKey=RXVWSYJTUUKTEA-UHFFFAOYSA-N','O=CC(O)C(O)C(OC1OC(CO)C(OC2OC(CO)C(O)C(O)C2O)C(O)C1O)C(O)CO','1'),
	(124011,5,0,NULL,'Consistent with Molecular Formula','C29H34O6',478.584,NULL,'B1514B30C9D9DC8E-FICuS-01-76','B1514B30C9D9DC8E-FICTS-01-55','B1514B30C9D9DC8E-uuuuu-01-25','InChI=1S/C29H34O6/c1-30-25-24(35-28(33-4)27(32-3)26(25)31-2)20-34-29(21-14-8-5-9-15-21,22-16-10-6-11-17-22)23-18-12-7-13-19-23/h5-19,24-28H,20H2,1-4H3','InChIKey=BVYAJDHLPIZSND-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OC)C(OC)C1OC','1'),
	(124012,9,0,'74211-48-6','Consistent with Molecular Formula','C28H38O19',678.5968,NULL,'429CA0D650198965-FICuS-01-3F','429CA0D650198965-FICTS-01-1E','429CA0D650198965-uuuuu-01-EE','InChI=1S/C28H38O19/c1-12(30)38-10-21(41-15(4)33)24(23(42-16(5)34)20(9-29)40-14(3)32)47-28-27(45-19(8)37)26(44-18(7)36)25(43-17(6)35)22(46-28)11-39-13(2)31/h9,20-28H,10-11H2,1-8H3','InChIKey=LVXSMDFTFXVSFM-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O)C(OC(C)=O)C(C=O)OC(C)=O','1'),
	(124013,5,0,'54083-21-5','Consistent with Molecular Formula','C16H25NO5',311.3772,NULL,'3FCFA9204883D592-FICuS-01-60','3FCFA9204883D592-FICTS-01-3F','3FCFA9204883D592-uuuuu-01-0F','InChI=1S/C16H25NO5/c1-18-10-12-13(19-2)14(20-3)15(21-4)16(22-12)17-11-8-6-5-7-9-11/h5-9,12-17H,10H2,1-4H3','InChIKey=WIBKTLZRZYGDIV-UHFFFAOYSA-N','COCC1OC(Nc2ccccc2)C(OC)C(OC)C1OC','1'),
	(124014,5,0,'17791-36-5','Consistent with Molecular Formula','C21H26O6',374.4328,NULL,'040D45CB4AD9FCF7-FICuS-01-85','040D45CB4AD9FCF7-FICTS-01-64','040D45CB4AD9FCF7-uuuuu-01-34','InChI=1S/C21H26O6/c1-24-21-20(26-14-16-10-6-3-7-11-16)19(18(23)17(12-22)27-21)25-13-15-8-4-2-5-9-15/h2-11,17-23H,12-14H2,1H3','InChIKey=AOHYQGVMTDLXSL-UHFFFAOYSA-N','COC1OC(CO)C(O)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(124015,2,0,'25541-45-1','Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'0E45E1535A4C6782-FICuS-01-47','0E45E1535A4C6782-FICTS-01-26','0E45E1535A4C6782-uuuuu-01-F6','InChI=1S/C14H16O6/c1-18-12-11(10(16)7-15)20-14(17)13(12)19-8-9-5-3-2-4-6-9/h2-6,10-11,15-16H,7-8H2,1H3','InChIKey=AILQPWFOLPZVON-UHFFFAOYSA-N','COC1=C(OCc2ccccc2)C(=O)OC1C(O)CO','1'),
	(124016,0,0,'36116-83-3','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C2H3?O2',59.0445,NULL,'5978038D482E11ED-FICuS-01-51','5978038D482E11ED-FICTS-01-30','5978038D482E11ED-uuuuu-01-00','InChI=1S/C2H3O2/c1-2(3)4/h1H3','InChIKey=UXTFKIJKRJJXNV-UHFFFAOYSA-N','*OC(C)=O',NULL),
	(124017,5,0,NULL,'Consistent with Molecular Formula','C22H28O6',388.4596,NULL,'E90D015DE800FDF1-FICuS-01-71','E90D015DE800FDF1-FICTS-01-50','E90D015DE800FDF1-uuuuu-01-20','InChI=1S/C22H28O6/c1-24-21-19(23)22(25-2)28-18(15-26-13-16-9-5-3-6-10-16)20(21)27-14-17-11-7-4-8-12-17/h3-12,18-23H,13-15H2,1-2H3','InChIKey=BUDDROUPGITIJO-UHFFFAOYSA-N','COC1OC(COCc2ccccc2)C(OCc2ccccc2)C(OC)C1O','1'),
	(124018,4,0,'29709-78-2','Consistent with Molecular Formula','C9H18O11S3',398.4146,'.alpha.-D-Xylopyranoside, methyl, trimethanesulfonate\nXylopyranoside, methyl, trimethanesulfonate, .alpha.-D-','BACA3758D63BADFE-FICuS-01-A4','BACA3758D63BADFE-FICTS-01-83','BACA3758D63BADFE-uuuuu-01-53','InChI=1S/C9H18O11S3/c1-16-9-8(20-23(4,14)15)7(19-22(3,12)13)6(5-17-9)18-21(2,10)11/h6-9H,5H2,1-4H3','InChIKey=RNDIQRDPULGKSW-UHFFFAOYSA-N','COC1OCC(OS(C)(=O)=O)C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(124019,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','CH3?O',31.0341,NULL,'ED176836DC42866A-FICuS-01-61','ED176836DC42866A-FICTS-01-40','ED176836DC42866A-uuuuu-01-10','InChI=1S/CH3O/c1-2/h1H3','InChIKey=GRVDJDISBSALJP-UHFFFAOYSA-N','*OC',NULL),
	(124020,3,0,NULL,'Consistent with Molecular Formula','C11H20O5',232.276,NULL,'80B9F6A824AF3454-FICuS-01-5C','80B9F6A824AF3454-FICTS-01-3B','80B9F6A824AF3454-uuuuu-01-0B','InChI=1S/C11H20O5/c1-10(2)13-6-8-9(16-10)7(5-12)14-11(3,4)15-8/h7-9,12H,5-6H2,1-4H3','InChIKey=SSLISXVNDHPDLM-UHFFFAOYSA-N','CC1(C)OC(CO)C2OC(C)(C)OCC2O1','1'),
	(124021,5,0,NULL,'Consistent with Molecular Formula','C21H24N2O8',432.4292,NULL,'ADA94B6FE09DEC0E-FICuS-01-A7','ADA94B6FE09DEC0E-FICTS-01-86','ADA94B6FE09DEC0E-uuuuu-01-56','InChI=1S/C21H24N2O8/c1-28-19-16(25)18(31-21(27)23-14-10-6-3-7-11-14)17(15(12-24)29-19)30-20(26)22-13-8-4-2-5-9-13/h2-11,15-19,24-25H,12H2,1H3,(H,22,26)(H,23,27)','InChIKey=WZZMKLDDQSFZBY-UHFFFAOYSA-N','COC1OC(CO)C(OC(=O)Nc2ccccc2)C(OC(=O)Nc2ccccc2)C1O','1'),
	(124022,4,0,'28441-61-4','Consistent with Molecular Formula','C21H32O9S',460.5384,NULL,'3173BC6D23A4B8C3-FICuS-01-5E','3173BC6D23A4B8C3-FICTS-01-3D','3173BC6D23A4B8C3-uuuuu-01-0D','InChI=1S/C21H32O9S/c1-13-8-10-14(11-9-13)31(22,23)30-16(15-12-26-20(2,3)27-15)17-18(19(24-6)25-7)29-21(4,5)28-17/h8-11,15-19H,12H2,1-7H3','InChIKey=IMSKFQCOQDKJKO-UHFFFAOYSA-N','COC(OC)C1OC(C)(C)OC1C(OS(=O)(=O)c1ccc(C)cc1)C1COC(C)(C)O1','1'),
	(124023,4,0,'16684-31-4','Consistent with Molecular Formula','C14H19NO7',313.3066,NULL,'08495D25FBECEF52-FICuS-01-7E','08495D25FBECEF52-FICTS-01-5D','08495D25FBECEF52-uuuuu-01-2D','InChI=1S/C14H19NO7/c16-6-10(12(19)13(20)11(18)7-17)15-14(21)22-8-9-4-2-1-3-5-9/h1-6,10-13,17-20H,7-8H2,(H,15,21)','InChIKey=GLXPSFVNAPWXDF-UHFFFAOYSA-N','O=CC(NC(=O)OCc1ccccc1)C(O)C(O)C(O)CO','1'),
	(124024,4,0,'18390-73-3','Consistent with Molecular Formula','C6H11N3O4',189.1706,NULL,'72905BD6ABEC158B-FICuS-01-75','72905BD6ABEC158B-FICTS-01-54','72905BD6ABEC158B-uuuuu-01-24','InChI=1S/C6H11N3O4/c1-12-6-5(11)4(10)3(2-13-6)8-9-7/h3-6,10-11H,2H2,1H3','InChIKey=IUFBNJFDBFSBMX-UHFFFAOYSA-N','COC1OCC(N=[N+]=[N-])C(O)C1O','1'),
	(124025,5,0,'64993-87-9','Consistent with Molecular Formula','C24H30O10S2',542.615,NULL,'1DEB46AE8E964884-FICuS-01-77','1DEB46AE8E964884-FICTS-01-56','1DEB46AE8E964884-uuuuu-01-26','InChI=1S/C24H30O10S2/c1-15-6-10-17(11-7-15)35(25,26)30-14-19-20-21(33-24(3,4)32-20)22(23(29-5)31-19)34-36(27,28)18-12-8-16(2)9-13-18/h6-13,19-23H,14H2,1-5H3','InChIKey=SILDFMCCOWIZCF-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C2OC(C)(C)OC2C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(124026,4,0,NULL,'Consistent with Molecular Formula','C18H28O10S2',468.5332,NULL,'3FE6C276F4847FA6-FICuS-01-77','3FE6C276F4847FA6-FICTS-01-56','3FE6C276F4847FA6-uuuuu-01-26','InChI=1S/C18H28O10S2/c1-9(19)24-8-14(25-10(2)20)15(26-11(3)21)16(27-12(4)22)17(28-13(5)23)18(29-6)30-7/h14-18H,8H2,1-7H3','InChIKey=UABSRBUALLPLOK-UHFFFAOYSA-N','CSC(SC)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(124027,3,0,'31569-33-2','Consistent with Molecular Formula','C20H20O7',372.3738,NULL,'A10636857672B820-FICuS-01-27','A10636857672B820-FICTS-01-06','A10636857672B820-uuuuu-01-D6','InChI=1S/C20H20O7/c21-18-16(11-24-19(22)14-7-3-1-4-8-14)26-13-27-17(18)12-25-20(23)15-9-5-2-6-10-15/h1-10,16-18,21H,11-13H2','InChIKey=JBMNDPOXXNWYJB-UHFFFAOYSA-N','O=C(OCC1OCOC(COC(=O)c2ccccc2)C1O)c1ccccc1','1'),
	(124028,3,1,'71202-82-9','Consistent with Molecular Formula','C12H18N2O6S',318.344,NULL,'3F76BDB5A8AEEE5D-FICuS-01-AC','3F76BDB5A8AEEE5D-FICTS-01-8B','3F76BDB5A8AEEE5D-uuuuu-01-5B','InChI=1S/C12H18N2O6S/c1-8-2-4-9(5-3-8)21(19,20)14-13-6-10(16)12(18)11(17)7-15/h2-6,10-12,14-18H,7H2,1H3','InChIKey=MAQMVLKTBMUGCD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C(O)C(O)C(O)CO)cc1','1'),
	(124029,5,0,NULL,'Consistent with Molecular Formula','C16H22O6',310.3462,NULL,'13EC5766169F3F42-FICuS-01-50','13EC5766169F3F42-FICTS-01-2F','13EC5766169F3F42-uuuuu-01-FF','InChI=1S/C16H22O6/c1-16(2)19-9-12(22-16)14-13(18)11(8-17)20-15(21-14)10-6-4-3-5-7-10/h3-7,11-15,17-18H,8-9H2,1-2H3','InChIKey=ADICVMXMHMGHIX-UHFFFAOYSA-N','CC1(C)OCC(C2OC(c3ccccc3)OC(CO)C2O)O1','1'),
	(124030,4,0,'3013-59-0','Consistent with Molecular Formula','C7H14O6',194.184,NULL,'E763E5D53163E124-FICuS-01-48','E763E5D53163E124-FICTS-01-27','E763E5D53163E124-uuuuu-01-F7','InChI=1S/C7H14O6/c8-1-4(10)7-6(11)5(2-9)12-3-13-7/h4-11H,1-3H2','InChIKey=QXMNCBQTTGZESO-UHFFFAOYSA-N','OCC(O)C1OCOC(CO)C1O','1'),
	(124031,4,0,'7208-47-1','Consistent with Molecular Formula','C18H26O12',434.3962,'Sorbitol hexaacetate\nHexa-O-acetylglucitol\nD-Glucitol hexaacetate\nD-Glucitol, hexaacetate\nGlucitol, hexaacetate, D-','4496520A82A06747-FICuS-01-29','4496520A82A06747-FICTS-01-08','4496520A82A06747-uuuuu-01-D8','InChI=1S/C18H26O12/c1-9(19)25-7-15(27-11(3)21)17(29-13(5)23)18(30-14(6)24)16(28-12(4)22)8-26-10(2)20/h15-18H,7-8H2,1-6H3','InChIKey=NJVBTKVPPOFGAT-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(124032,3,0,NULL,'Consistent with Molecular Formula','C7H12O5',176.1688,NULL,'71F170DA12B5CC29-FICuS-01-5D','71F170DA12B5CC29-FICTS-01-3C','71F170DA12B5CC29-uuuuu-01-0C','InChI=1S/C7H12O5/c8-1-5-7-6(11-4-10-5)2-9-3-12-7/h5-8H,1-4H2','InChIKey=YSFJEZDRDFWOKZ-UHFFFAOYSA-N','OCC1OCOC2COCOC12','1'),
	(124033,0,0,'27937-21-9','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','CH3?O',31.0341,NULL,'ED176836DC42866A-FICuS-01-61','ED176836DC42866A-FICTS-01-40','ED176836DC42866A-uuuuu-01-10','InChI=1S/CH3O/c1-2/h1H3','InChIKey=GRVDJDISBSALJP-UHFFFAOYSA-N','*OC',NULL),
	(124034,4,0,'20585-18-6','Consistent with Molecular Formula','C7H14O4',162.1852,NULL,'CCE69FBA7196BA1F-FICuS-01-9B','CCE69FBA7196BA1F-FICTS-01-7A','CCE69FBA7196BA1F-uuuuu-01-4A','InChI=1S/C7H14O4/c1-4-3-5(8)6(9)7(10-2)11-4/h4-9H,3H2,1-2H3','InChIKey=FHJRJRVIBRAKLT-UHFFFAOYSA-N','COC1OC(C)CC(O)C1O','1'),
	(124035,4,0,'29325-32-4','Consistent with Molecular Formula','C6H12O4',148.1584,NULL,'17733CD9A6ADA3D6-FICuS-01-76','17733CD9A6ADA3D6-FICTS-01-55','17733CD9A6ADA3D6-uuuuu-01-25','InChI=1S/C6H12O4/c1-3-2-4(7)5(8)6(9)10-3/h3-9H,2H2,1H3','InChIKey=BJBURJZEESAQPG-UHFFFAOYSA-N','CC1CC(O)C(O)C(O)O1','1'),
	(124036,4,0,NULL,'Consistent with Molecular Formula','C14H20O4S',284.3696,NULL,'6CB036921D2C1C22-FICuS-01-48','6CB036921D2C1C22-FICTS-01-27','6CB036921D2C1C22-uuuuu-01-F7','InChI=1S/C14H20O4S/c1-2-19-9-12-13(16)11(8-15)17-14(18-12)10-6-4-3-5-7-10/h3-7,11-16H,2,8-9H2,1H3','InChIKey=JHHUJACMQLFMPY-UHFFFAOYSA-N','CCSCC1OC(c2ccccc2)OC(CO)C1O','1'),
	(124037,4,0,NULL,'Consistent with Molecular Formula','C9H14Cl2O4',257.1132,NULL,'DD3871709AC55A5B-FICuS-01-68','DD3871709AC55A5B-FICTS-01-47','DD3871709AC55A5B-uuuuu-01-17','InChI=1S/C9H14Cl2O4/c1-5(12)14-7-3-6(11)8(4-10)15-9(7)13-2/h6-9H,3-4H2,1-2H3','InChIKey=WBBHBLUJGMDNHY-UHFFFAOYSA-N','COC1OC(CCl)C(Cl)CC1OC(C)=O','1'),
	(124038,5,0,NULL,'Consistent with Molecular Formula','C6H10Cl2O4',217.0486,NULL,'286A6FB37F204FFA-FICuS-01-79','286A6FB37F204FFA-FICTS-01-58','286A6FB37F204FFA-uuuuu-01-28','InChI=1S/C6H10Cl2O4/c7-1-2-3(8)4(9)5(10)6(11)12-2/h2-6,9-11H,1H2','InChIKey=ZIBMGOYQTGGDCE-UHFFFAOYSA-N','OC1OC(CCl)C(Cl)C(O)C1O','1'),
	(124039,5,0,'14048-30-7','Consistent with Molecular Formula','C9H18O6',222.2376,'.alpha.-D-Glucopyranoside, methyl 2,3-di-O-methyl-\nGlucopyranoside, methyl 2,3-di-O-methyl-, .alpha.-D-','A90B9349844461EF-FICuS-01-52','A90B9349844461EF-FICTS-01-31','A90B9349844461EF-uuuuu-01-01','InChI=1S/C9H18O6/c1-12-7-6(11)5(4-10)15-9(14-3)8(7)13-2/h5-11H,4H2,1-3H3','InChIKey=NTTFSNRBMIOKLX-UHFFFAOYSA-N','COC1OC(CO)C(O)C(OC)C1OC','1'),
	(124040,3,0,'13263-74-6','Consistent with Molecular Formula','C9H20O4S2',256.3746,NULL,'5A70E97CD709DE81-FICuS-01-72','5A70E97CD709DE81-FICTS-01-51','5A70E97CD709DE81-uuuuu-01-21','InChI=1S/C9H20O4S2/c1-3-14-9(15-4-2)8(13)7(12)6(11)5-10/h6-13H,3-5H2,1-2H3','InChIKey=IZQLWYVNJTUXNP-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(O)CO','1'),
	(124041,5,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'891F29F358783B15-FICuS-01-4A','891F29F358783B15-FICTS-01-29','891F29F358783B15-uuuuu-01-F9','InChI=1S/C19H20O4/c1-13-17-16(22-19(21-13)15-10-6-3-7-11-15)12-20-18(23-17)14-8-4-2-5-9-14/h2-11,13,16-19H,12H2,1H3','InChIKey=KNJHGAIWASQHSB-UHFFFAOYSA-N','CC1OC(c2ccccc2)OC2COC(c3ccccc3)OC12','1'),
	(124042,1,1,NULL,'Consistent with Molecular Formula','C18H22N2O4',330.3828,NULL,'35C1EB576CE39227-FICuS-01-5B','35C1EB576CE39227-FICTS-01-3A','25AD3437BDA247E9-uuuuu-01-15','InChI=1S/C18H22N2O4/c21-13-18(24,14-22)17(23)11-19-20(16-9-5-2-6-10-16)12-15-7-3-1-4-8-15/h1-11,17,21-24H,12-14H2/b19-11+','InChIKey=AHWOEIHUYRCVNU-YBFXNURJSA-N','OCC(O)(CO)C(O)/C=N/N(Cc1ccccc1)c1ccccc1','1'),
	(124043,4,0,'3945-23-1','Consistent with Molecular Formula','C10H18O7S',282.308,NULL,'DE75C15F251F1A36-FICuS-01-64','DE75C15F251F1A36-FICTS-01-43','DE75C15F251F1A36-uuuuu-01-13','InChI=1S/C10H18O7S/c1-10(2)15-6-5-14-9(13-3)8(7(6)16-10)17-18(4,11)12/h6-9H,5H2,1-4H3','InChIKey=ZKVBPEGCESZAPG-UHFFFAOYSA-N','COC1OCC2OC(C)(C)OC2C1OS(C)(=O)=O','1'),
	(124044,4,0,'2876-85-9','Consistent with Molecular Formula','C9H18O5',206.2382,'.beta.-D-Xylopyranoside, methyl 2,3,4-tri-O-methyl-\nXylopyranoside, methyl 2,3,4-tri-O-methyl-, .beta.-D-','F2858638DFA887E4-FICuS-01-70','F2858638DFA887E4-FICTS-01-4F','F2858638DFA887E4-uuuuu-01-1F','InChI=1S/C9H18O5/c1-10-6-5-14-9(13-4)8(12-3)7(6)11-2/h6-9H,5H2,1-4H3','InChIKey=OQFUMNZJTHPYPI-UHFFFAOYSA-N','COC1COC(OC)C(OC)C1OC','1'),
	(124045,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','?HO',17.0073,NULL,'967590C6E7EAC80A-FICuS-01-72','967590C6E7EAC80A-FICTS-01-51','967590C6E7EAC80A-uuuuu-01-21','InChI=1S/HO/h1H','InChIKey=TUJKJAMUKRIRHC-UHFFFAOYSA-N','*O',NULL),
	(124046,4,0,NULL,'Consistent with Molecular Formula','C17H26O12',422.3852,NULL,'A8480D67E5ED7A01-FICuS-01-69','A8480D67E5ED7A01-FICTS-01-48','A8480D67E5ED7A01-uuuuu-01-18','InChI=1S/C17H26O12/c1-10(18)22-5-14(26-7-24-12(3)20)17-16(28-8-25-13(4)21)15(27-9-29-17)6-23-11(2)19/h14-17H,5-9H2,1-4H3','InChIKey=UWVGJSUIBPUVGG-UHFFFAOYSA-N','CC(=O)OCOC(COC(C)=O)C1OCOC(COC(C)=O)C1OCOC(C)=O','1'),
	(124047,4,0,'18417-51-1','Consistent with Molecular Formula','C7H13ClO6S',260.6891,NULL,'3162650185FF5F2B-FICuS-01-47','3162650185FF5F2B-FICTS-01-26','3162650185FF5F2B-uuuuu-01-F6','InChI=1S/C7H13ClO6S/c1-12-7-6(14-15(2,10)11)5(9)4(8)3-13-7/h4-7,9H,3H2,1-2H3','InChIKey=ORJSLAJLGQDKSQ-UHFFFAOYSA-N','COC1OCC(Cl)C(O)C1OS(C)(=O)=O','1'),
	(124048,6,0,'6749-00-4','Consistent with Molecular Formula','C22H26O8S',450.5026,NULL,'6940F0923BFE1E06-FICuS-01-57','6940F0923BFE1E06-FICTS-01-36','6940F0923BFE1E06-uuuuu-01-06','InChI=1S/C22H26O8S/c1-14-9-11-16(12-10-14)31(23,24)30-19-18-17(28-22(26-3)20(19)25-2)13-27-21(29-18)15-7-5-4-6-8-15/h4-12,17-22H,13H2,1-3H3','InChIKey=RONCRANBYOSUEV-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OS(=O)(=O)c2ccc(C)cc2)C1OC','1'),
	(124049,6,0,'19465-13-5','Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'160846AD68B10650-FICuS-01-31','160846AD68B10650-FICTS-01-10','160846AD68B10650-uuuuu-01-E0','InChI=1S/C14H16O5/c1-15-14-12-11(18-12)10-9(17-14)7-16-13(19-10)8-5-3-2-4-6-8/h2-6,9-14H,7H2,1H3','InChIKey=HQTCRHINASMQOA-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2OC12','1'),
	(124050,4,0,'18465-74-2','Consistent with Molecular Formula','C6H10Cl2O3',201.0492,NULL,'718DF107AED4BE4B-FICuS-01-84','718DF107AED4BE4B-FICTS-01-63','718DF107AED4BE4B-uuuuu-01-33','InChI=1S/C6H10Cl2O3/c1-10-6-5(9)4(8)3(7)2-11-6/h3-6,9H,2H2,1H3','InChIKey=JDHPJDGAISQHEB-UHFFFAOYSA-N','COC1OCC(Cl)C(Cl)C1O','1'),
	(124051,6,0,'14187-68-9','Consistent with Molecular Formula','C21H24O8S',436.4758,NULL,'AE51AFCC8F3193E9-FICuS-01-8C','AE51AFCC8F3193E9-FICTS-01-6B','AE51AFCC8F3193E9-uuuuu-01-3B','InChI=1S/C21H24O8S/c1-13-8-10-15(11-9-13)30(23,24)29-19-17(22)18-16(27-21(19)25-2)12-26-20(28-18)14-6-4-3-5-7-14/h3-11,16-22H,12H2,1-2H3','InChIKey=BBWKTKLCLZHSJW-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(124052,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','CH3?O',31.0341,NULL,'ED176836DC42866A-FICuS-01-61','ED176836DC42866A-FICTS-01-40','ED176836DC42866A-uuuuu-01-10','InChI=1S/CH3O/c1-2/h1H3','InChIKey=GRVDJDISBSALJP-UHFFFAOYSA-N','*OC',NULL),
	(124053,4,0,'53942-44-2','Consistent with Molecular Formula','C16H23NO10',389.3584,NULL,'1E9C23E2B3031DB0-FICuS-01-54','1E9C23E2B3031DB0-FICTS-01-33','1E9C23E2B3031DB0-uuuuu-01-03','InChI=1S/C16H23NO10/c1-8(19)17-13(6-18)15(26-11(4)22)16(27-12(5)23)14(25-10(3)21)7-24-9(2)20/h6,13-16H,7H2,1-5H3,(H,17,19)','InChIKey=IQZPSLFUPRAAFH-UHFFFAOYSA-N','CC(=O)NC(C=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(124054,4,0,'612-05-5','Consistent with Molecular Formula','C6H12O5',164.1578,'Methyl .beta.-D-xyloside\nMethyl .beta.-D-xylopyranoside\n.beta.-D-Xylopyranoside, methyl\nXylopyranoside, methyl, .beta.-D-','C252082D5474D492-FICuS-01-38','C252082D5474D492-FICTS-01-17','C252082D5474D492-uuuuu-01-E7','InChI=1S/C6H12O5/c1-10-6-5(9)4(8)3(7)2-11-6/h3-9H,2H2,1H3','InChIKey=ZBDGHWFPLXXWRD-UHFFFAOYSA-N','COC1OCC(O)C(O)C1O','1'),
	(124055,14,0,'512-69-6','Consistent with Molecular Formula','C18H32O16',504.4412,'Melitose\nGossypose\nMelitriose\nD-Raffinose\nd-(+)-Raffinose\n.alpha.-D-Glucopyranoside, .beta.-D-fructofuranosyl O-.alpha.-D-galactopyranosyl-(1.fwdarw.6)-\nRaffinose','507C5361CF27EB7A-FICuS-01-66','507C5361CF27EB7A-FICTS-01-45','507C5361CF27EB7A-uuuuu-01-15','InChI=1S/C18H32O16/c19-1-5-8(22)11(25)13(27)16(31-5)30-3-7-9(23)12(26)14(28)17(32-7)34-18(4-21)15(29)10(24)6(2-20)33-18/h5-17,19-29H,1-4H2','InChIKey=MUPFEKGTMRGPLJ-UHFFFAOYSA-N','OCC1OC(OCC2OC(OC3(CO)OC(CO)C(O)C3O)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(124056,4,0,'6665-00-5','Consistent with Molecular Formula','C6H13O9P',260.1371,NULL,'FDA75183BC61142B-FICuS-01-5F','DA8A69D5362BF799-FICTS-01-58','FDA75183BC61142B-uuuuu-01-0E','InChI=1S/C6H13O9P/c7-1-3(8)5(10)6(11)4(9)2-15-16(12,13)14/h1,3-6,8-11H,2H2,(H2,12,13,14)','InChIKey=VFRROHXSMXFLSN-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)COP(=O)(O)O','1'),
	(124057,3,0,NULL,'Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'E5EDFA204E0C4999-FICuS-01-7E','E5EDFA204E0C4999-FICTS-01-5D','E5EDFA204E0C4999-uuuuu-01-2D','InChI=1S/C7H12O4/c1-7(2)10-5-4(8)3-9-6(5)11-7/h4-6,8H,3H2,1-2H3','InChIKey=GCDHRQSHVCHCIJ-UHFFFAOYSA-N','CC1(C)OC2OCC(O)C2O1','1'),
	(124058,4,0,'15080-25-8','Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'77851F0A5F2C15DF-FICuS-01-6A','77851F0A5F2C15DF-FICTS-01-49','77851F0A5F2C15DF-uuuuu-01-19','InChI=1S/C12H20O6/c1-10(2)15-6-12(18-10)9(13)8-7(5-14-12)16-11(3,4)17-8/h7-9,13H,5-6H2,1-4H3','InChIKey=NFHXOQDPQIQPKT-UHFFFAOYSA-N','CC1(C)OC2COC3(COC(C)(C)O3)C(O)C2O1','1'),
	(124059,5,0,NULL,'Consistent with Molecular Formula','C7H12Cl2O4',231.0754,NULL,'A099D5BD8FD98E6F-FICuS-01-9D','A099D5BD8FD98E6F-FICTS-01-7C','A099D5BD8FD98E6F-uuuuu-01-4C','InChI=1S/C7H12Cl2O4/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-7,10-11H,2H2,1H3','InChIKey=VPDVIMQPZYMQKN-UHFFFAOYSA-N','COC1OC(CCl)C(Cl)C(O)C1O','1'),
	(124060,5,0,'32448-00-3','Consistent with Molecular Formula','C10H14O7',246.2164,NULL,'3EE21D85ADE08182-FICuS-01-65','3EE21D85ADE08182-FICTS-01-44','3EE21D85ADE08182-uuuuu-01-14','InChI=1S/C10H14O7/c1-5(11)12-2-6-7-8(14-3-13-6)9-10(17-7)16-4-15-9/h6-10H,2-4H2,1H3','InChIKey=MCEITQNVODJCRI-UHFFFAOYSA-N','CC(=O)OCC1OCOC2C1OC1OCOC12','1'),
	(124061,4,0,'6893-78-3','Consistent with Molecular Formula','C16H22O7S',358.4056,NULL,'BFD2B37BDDA73BCB-FICuS-01-AD','BFD2B37BDDA73BCB-FICTS-01-8C','BFD2B37BDDA73BCB-uuuuu-01-5C','InChI=1S/C16H22O7S/c1-10-5-7-11(8-6-10)24(17,18)20-9-12-13(19-4)14-15(21-12)23-16(2,3)22-14/h5-8,12-15H,9H2,1-4H3','InChIKey=LLDNGDWGHIJMCN-UHFFFAOYSA-N','COC1C(COS(=O)(=O)c2ccc(C)cc2)OC2OC(C)(C)OC21','1'),
	(124062,4,0,'4990-86-7','Consistent with Molecular Formula','C6H10Cl2O4',217.0486,NULL,'D70756C9381336B9-FICuS-01-43','D70756C9381336B9-FICTS-01-22','D70756C9381336B9-uuuuu-01-F2','InChI=1S/C6H10Cl2O4/c7-1-3(10)5(8)6(12)4(11)2-9/h2-6,10-12H,1H2','InChIKey=AAKWHPOQUIOZJR-UHFFFAOYSA-N','O=CC(O)C(O)C(Cl)C(O)CCl','1'),
	(124063,5,0,'20550-17-8','Consistent with Molecular Formula','C21H24Cl2O8S2',539.4418,NULL,'AEE475E0FF65D3BB-FICuS-01-99','AEE475E0FF65D3BB-FICTS-01-78','AEE475E0FF65D3BB-uuuuu-01-48','InChI=1S/C21H24Cl2O8S2/c1-13-4-8-15(9-5-13)32(24,25)30-19-18(23)17(12-22)29-21(28-3)20(19)31-33(26,27)16-10-6-14(2)7-11-16/h4-11,17-21H,12H2,1-3H3','InChIKey=KOZKMPBVEFANRC-UHFFFAOYSA-N','COC1OC(CCl)C(Cl)C(OS(=O)(=O)c2ccc(C)cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(124064,4,0,NULL,'Consistent with Molecular Formula','C6H8Cl6O12S4',613.08,NULL,'A3CF4B4E1434C3A2-FICuS-01-68','A3CF4B4E1434C3A2-FICTS-01-47','A3CF4B4E1434C3A2-uuuuu-01-17','InChI=1S/C6H8Cl6O12S4/c7-1-3(21-25(9,13)14)5(23-27(11,17)18)6(24-28(12,19)20)4(2-8)22-26(10,15)16/h3-6H,1-2H2','InChIKey=CPWJKRKATIJZIN-UHFFFAOYSA-N','O=S(=O)(Cl)OC(CCl)C(OS(=O)(=O)Cl)C(OS(=O)(=O)Cl)C(CCl)OS(=O)(=O)Cl','1'),
	(124065,4,0,'6748-69-2','Consistent with Molecular Formula','C10H22O5S2',286.4008,NULL,'D0F116F5D4E7E01E-FICuS-01-73','D0F116F5D4E7E01E-FICTS-01-52','D0F116F5D4E7E01E-uuuuu-01-22','InChI=1S/C10H22O5S2/c1-3-16-10(17-4-2)9(15)8(14)7(13)6(12)5-11/h6-15H,3-5H2,1-2H3','InChIKey=BTOYCPDACQXQRS-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(O)C(O)CO','1'),
	(124066,0,0,'27938-39-2','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','CH3?O',31.0341,NULL,'ED176836DC42866A-FICuS-01-61','ED176836DC42866A-FICTS-01-40','ED176836DC42866A-uuuuu-01-10','InChI=1S/CH3O/c1-2/h1H3','InChIKey=GRVDJDISBSALJP-UHFFFAOYSA-N','*OC',NULL),
	(124067,5,0,'20231-37-2','Consistent with Molecular Formula','C47H42O10S',798.9028,NULL,'9986BD838CCE1217-FICuS-01-66','9986BD838CCE1217-FICTS-01-45','9986BD838CCE1217-uuuuu-01-15','InChI=1S/C47H42O10S/c1-33-28-30-39(31-29-33)58(50,51)57-41-40(32-53-47(36-22-12-5-13-23-36,37-24-14-6-15-25-37)38-26-16-7-17-27-38)54-46(52-2)43(56-45(49)35-20-10-4-11-21-35)42(41)55-44(48)34-18-8-3-9-19-34/h3-31,40-43,46H,32H2,1-2H3','InChIKey=DDRANFLNFDRETB-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OS(=O)(=O)c2ccc(C)cc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(124068,5,0,NULL,'Consistent with Molecular Formula','C28H28O10S',556.5832,NULL,'181336787140C6C0-FICuS-01-24','181336787140C6C0-FICTS-01-03','181336787140C6C0-uuuuu-01-D3','InChI=1S/C28H28O10S/c1-18-13-15-21(16-14-18)39(32,33)38-24-22(17-29)36-28(34-2)25(37-26(30)19-9-5-3-6-10-19)23(24)27(31)35-20-11-7-4-8-12-20/h3-16,22-25,28-29H,17H2,1-2H3','InChIKey=YMVCGYAWNYBCPK-UHFFFAOYSA-N','COC1OC(CO)C(OS(=O)(=O)c2ccc(C)cc2)C(C(=O)Oc2ccccc2)C1OC(=O)c1ccccc1','1'),
	(124069,5,0,'40269-01-0','Consistent with Molecular Formula','C10H18O6',234.2486,NULL,'2A960E22B0F8399C-FICuS-01-5A','2A960E22B0F8399C-FICTS-01-39','2A960E22B0F8399C-uuuuu-01-09','InChI=1S/C10H18O6/c1-10(2)15-7-5(4-11)14-9(13-3)6(12)8(7)16-10/h5-9,11-12H,4H2,1-3H3','InChIKey=NZEWRADQNQAPED-UHFFFAOYSA-N','COC1OC(CO)C2OC(C)(C)OC2C1O','1'),
	(124070,6,0,'53270-02-3','Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'160846AD68B10650-FICuS-01-31','160846AD68B10650-FICTS-01-10','160846AD68B10650-uuuuu-01-E0','InChI=1S/C14H16O5/c1-15-14-12-11(18-12)10-9(17-14)7-16-13(19-10)8-5-3-2-4-6-8/h2-6,9-14H,7H2,1H3','InChIKey=HQTCRHINASMQOA-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2OC12','1'),
	(124071,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H16O8 in C9H14O7','C9H16O8',252.2206,NULL,'ED0785B488A6BA49-FICuS-01-71','DDE0FB1A6E78A60D-FICTS-01-72','ED0785B488A6BA49-uuuuu-01-20','InChI=1S/C9H16O8/c1-9(2)16-6(8(15)17-9)4(11)3(10)5(12)7(13)14/h3-6,8,10-12,15H,1-2H3,(H,13,14)','InChIKey=FDBKNOVRUSZZEX-UHFFFAOYSA-N','CC1(C)OC(O)C(C(O)C(O)C(O)C(=O)O)O1','1'),
	(124072,3,1,'74674-98-9','Consistent with Molecular Formula','C11H15N3O6',285.256,NULL,'BEAC6C20A5501048-FICuS-01-55','BEAC6C20A5501048-FICTS-01-34','BEAC6C20A5501048-uuuuu-01-04','InChI=1S/C11H15N3O6/c15-6-10(17)11(18)9(16)5-12-13-7-1-3-8(4-2-7)14(19)20/h1-5,9-11,13,15-18H,6H2','InChIKey=VQKPBVUHXKSLDK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/C(O)C(O)C(O)CO)cc1','1'),
	(124073,5,0,'4969-34-0','Consistent with Molecular Formula','C13H19NO10',349.2938,NULL,'280C58505783F620-FICuS-01-2B','280C58505783F620-FICTS-01-0A','280C58505783F620-uuuuu-01-DA','InChI=1S/C13H19NO10/c1-6(15)21-10-9(5-14(18)19)24-13(20-4)12(23-8(3)17)11(10)22-7(2)16/h9-13H,5H2,1-4H3','InChIKey=FHMUFHLTUMHQDB-UHFFFAOYSA-N','COC1OC(C[N+](=O)[O-])C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(124074,5,0,NULL,'Consistent with Molecular Formula','C19H26O13',462.4066,NULL,'6FB60737BBAF58E7-FICuS-01-80','6FB60737BBAF58E7-FICTS-01-5F','6FB60737BBAF58E7-uuuuu-01-2F','InChI=1S/C19H26O13/c1-9(21)27-8-16(29-11(3)23)18(31-13(5)25)19(32-14(6)26)17(30-12(4)24)15(7-20)28-10(2)22/h7,15-19H,8H2,1-6H3','InChIKey=IKVJZLKNFKYNNS-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(C=O)OC(C)=O','1'),
	(124075,3,1,'10018-08-3','Consistent with Molecular Formula','C11H15BrN2O4',319.1545,'Ribose, (p-bromophenyl)hydrazone, D-','B3A69AE4DD0C259C-FICuS-01-84','B3A69AE4DD0C259C-FICTS-01-63','B3A69AE4DD0C259C-uuuuu-01-33','InChI=1S/C11H15BrN2O4/c12-7-1-3-8(4-2-7)14-13-5-9(16)11(18)10(17)6-15/h1-5,9-11,14-18H,6H2','InChIKey=KWFJWAUOOLTXGU-UHFFFAOYSA-N','OCC(O)C(O)C(O)/C=N/Nc1ccc(Br)cc1','1'),
	(124076,4,0,NULL,'Consistent with Molecular Formula','C6H9Cl3O3',235.4943,NULL,'ED996C2C2B544C5E-FICuS-01-7E','ED996C2C2B544C5E-FICTS-01-5D','ED996C2C2B544C5E-uuuuu-01-2D','InChI=1S/C6H9Cl3O3/c7-1-3(11)5(8)6(9)4(12)2-10/h2-6,11-12H,1H2','InChIKey=CIPILVBTCKPSIW-UHFFFAOYSA-N','O=CC(O)C(Cl)C(Cl)C(O)CCl','1'),
	(124077,4,0,NULL,'Consistent with Molecular Formula','C7H10O6',190.1524,NULL,'31318BC1812EC3A8-FICuS-01-4C','2F7A7A0D6CD5C1E5-FICTS-01-62','31318BC1812EC3A8-uuuuu-01-FB','InChI=1S/C7H10O6/c1-11-7-4(9)6(10)13-5(7)3(8)2-12-7/h3-5,8-9H,2H2,1H3','InChIKey=AUBVIUNVQMHWSO-UHFFFAOYSA-N','COC12OCC(O)C1OC(=O)C2O','1'),
	(124078,4,0,'38817-58-2','Consistent with Molecular Formula','C7H14O5',178.1846,NULL,'B3C24BAEC73C1456-FICuS-01-6D','B3C24BAEC73C1456-FICTS-01-4C','B3C24BAEC73C1456-uuuuu-01-1C','InChI=1S/C7H14O5/c1-10-6-5(9)4(8)3-12-7(6)11-2/h4-9H,3H2,1-2H3','InChIKey=LPCBQPKPYZHBQO-UHFFFAOYSA-N','COC1OCC(O)C(O)C1OC','1'),
	(124079,2,2,NULL,'Consistent with Molecular Formula','C19H23N5O3',369.4224,NULL,'9F965EA8B029824B-FICuS-01-65','8FB367F5F823B64A-FICTS-01-51','9F965EA8B029824B-uuuuu-01-14','InChI=1S/C19H23N5O3/c1-14(25)20-13-18(26)19(27)17(24-23-16-10-6-3-7-11-16)12-21-22-15-8-4-2-5-9-15/h2-12,18-19,22-23,26-27H,13H2,1H3,(H,20,25)/b21-12+,24-17+','InChIKey=ITEQGPGOFSBOTD-DWFJQGMYSA-N','CC(=O)NCC(O)C(O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(124080,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H16O7 in C13H14O6','C13H16O7',284.2652,NULL,'CC5F71F0B68BAD45-FICuS-01-86','654DA79F57EFF0E1-FICTS-01-63','CC5F71F0B68BAD45-uuuuu-01-35','InChI=1S/C13H16O7/c14-7-9(15)10(16)11(17)13(20,12(18)19)6-8-4-2-1-3-5-8/h1-5,9-10,14-16,20H,6-7H2,(H,18,19)','InChIKey=MBARNCFDEUKGBE-UHFFFAOYSA-N','O=C(O)C(O)(Cc1ccccc1)C(=O)C(O)C(O)CO','1'),
	(124081,4,0,NULL,'Consistent with Molecular Formula','C20H24O10',424.4036,NULL,'A135925C8EE64AD9-FICuS-01-6E','A135925C8EE64AD9-FICTS-01-4D','A135925C8EE64AD9-uuuuu-01-1D','InChI=1S/C20H24O10/c1-12(21)28-16-11-27-20(26-4,17(16)29-13(2)22)19(18(24)25,30-14(3)23)10-15-8-6-5-7-9-15/h5-9,16-17H,10-11H2,1-4H3,(H,24,25)','InChIKey=IPCMBRQOVSYJCU-UHFFFAOYSA-N','COC1(C(Cc2ccccc2)(OC(C)=O)C(=O)O)OCC(OC(C)=O)C1OC(C)=O','1'),
	(124082,4,0,'33156-16-0','Consistent with Molecular Formula','C8H18O5S2',258.3472,NULL,'3D4F64E169799732-FICuS-01-4C','3D4F64E169799732-FICTS-01-2B','3D4F64E169799732-uuuuu-01-FB','InChI=1S/C8H18O5S2/c1-14-8(15-2)7(13)6(12)5(11)4(10)3-9/h4-13H,3H2,1-2H3','InChIKey=FKDYDJWEBMISBK-UHFFFAOYSA-N','CSC(SC)C(O)C(O)C(O)C(O)CO','1'),
	(124083,4,0,NULL,'Consistent with Molecular Formula','C13H19NO6',285.2962,NULL,'34D68D1860217A34-FICuS-01-35','34D68D1860217A34-FICTS-01-14','34D68D1860217A34-uuuuu-01-E4','InChI=1S/C13H19NO6/c15-7-11(18)13(20)12(19)10(17)6-14-5-8-3-1-2-4-9(8)16/h1-5,10-13,15-20H,6-7H2','InChIKey=RQZWNISULUGOAW-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C/N=C/c1ccccc1O','1'),
	(124084,3,0,NULL,'Consistent with Molecular Formula','C12H17NO5',255.27,NULL,'6B5370B553589C9A-FICuS-01-50','6B5370B553589C9A-FICTS-01-2F','6B5370B553589C9A-uuuuu-01-FF','InChI=1S/C12H17NO5/c14-7-11(17)12(18)10(16)6-13-5-8-3-1-2-4-9(8)15/h1-5,10-12,14-18H,6-7H2','InChIKey=LWAWPVVJYQWZEU-UHFFFAOYSA-N','OCC(O)C(O)C(O)C/N=C/c1ccccc1O','1'),
	(124085,3,2,NULL,'Consistent with Molecular Formula','C20H25N5O4',399.4486,NULL,'B4E9ED5C4A05BE5B-FICuS-01-94','2D70F5E5B158A72F-FICTS-01-48','B4E9ED5C4A05BE5B-uuuuu-01-43','InChI=1S/C20H25N5O4/c1-14(26)21-13-18(27)20(29)19(28)17(25-24-16-10-6-3-7-11-16)12-22-23-15-8-4-2-5-9-15/h2-12,18-20,23-24,27-29H,13H2,1H3,(H,21,26)/b22-12+,25-17+','InChIKey=KJYQSURBOTWZIK-OEQBILBMSA-N','CC(=O)NCC(O)C(O)C(O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(124086,4,0,'5735-25-1','Consistent with Molecular Formula','C8H17NO6',223.2254,NULL,'BC728AE6876D3216-FICuS-01-5E','BC728AE6876D3216-FICTS-01-3D','BC728AE6876D3216-uuuuu-01-0D','InChI=1S/C8H17NO6/c1-4(11)9-2-5(12)7(14)8(15)6(13)3-10/h5-8,10,12-15H,2-3H2,1H3,(H,9,11)','InChIKey=ASXCJONOVQSZRF-UHFFFAOYSA-N','CC(=O)NCC(O)C(O)C(O)C(O)CO','1'),
	(124087,4,0,'42793-97-5','Consistent with Molecular Formula','C27H24O8',476.4818,NULL,'4881C021E6F80AC0-FICuS-01-4F','4881C021E6F80AC0-FICTS-01-2E','4881C021E6F80AC0-uuuuu-01-FE','InChI=1S/C27H24O8/c1-31-27-23(35-26(30)20-15-9-4-10-16-20)22(34-25(29)19-13-7-3-8-14-19)21(33-27)17-32-24(28)18-11-5-2-6-12-18/h2-16,21-23,27H,17H2,1H3','InChIKey=XJKNQPQTQXKNOC-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(124088,0,0,'31394-53-3','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','CH3?O',31.0341,NULL,'ED176836DC42866A-FICuS-01-61','ED176836DC42866A-FICTS-01-40','ED176836DC42866A-uuuuu-01-10','InChI=1S/CH3O/c1-2/h1H3','InChIKey=GRVDJDISBSALJP-UHFFFAOYSA-N','*OC',NULL),
	(124089,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O6 in C12H20O6','C9H20?3O8',256.2522,NULL,'4BE686C79F826DBB-FICuS-01-87','4BE686C79F826DBB-FICTS-01-66','4BE686C79F826DBB-uuuuu-01-36','InChI=1S/C6H12O6.C3H8O2/c7-1-3(9)5(11)6(12)4(10)2-8;1-3(2,4)5/h1,3-6,8-12H,2H2;4-5H,1-2H3','InChIKey=XJCNFIMZGYVYNV-UHFFFAOYSA-N','*.*.*.CC(C)(O)O.O=CC(O)C(O)C(O)C(O)CO','1'),
	(124090,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C6H13?O',101.1681,NULL,'3BA037E0FE12EC63-FICuS-01-6B','3BA037E0FE12EC63-FICTS-01-4A','3BA037E0FE12EC63-uuuuu-01-1A','InChI=1S/C6H12.HO/c1-2-4-6-5-3-1;/h1-6H2;1H','InChIKey=MNUKOKPCKNEDSO-UHFFFAOYSA-N','*O.C1CCCCC1',NULL),
	(124091,4,0,NULL,'Consistent with Molecular Formula','C6H9Cl3O3',235.4943,NULL,'ED996C2C2B544C5E-FICuS-01-7E','ED996C2C2B544C5E-FICTS-01-5D','ED996C2C2B544C5E-uuuuu-01-2D','InChI=1S/C6H9Cl3O3/c7-1-3(11)5(8)6(9)4(12)2-10/h2-6,11-12H,1H2','InChIKey=CIPILVBTCKPSIW-UHFFFAOYSA-N','O=CC(O)C(Cl)C(Cl)C(O)CCl','1'),
	(124092,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H18O6 in C21H22O7','C21H24O8',404.4158,NULL,'E422D572E5F1247D-FICuS-01-58','E422D572E5F1247D-FICTS-01-37','32ACCF56E71C5077-uuuuu-01-16','InChI=1S/C14H18O6.C7H6O2/c1-17-14-11(16)10(15)12-9(19-14)7-18-13(20-12)8-5-3-2-4-6-8;8-7(9)6-4-2-1-3-5-6/h2-6,9-16H,7H2,1H3;1-5H,(H,8,9)','InChIKey=NHFYPKOOBRCQTC-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1O.O=C(O)c1ccccc1','1'),
	(124093,4,0,'6838-17-1','Consistent with Molecular Formula','C10H23NO4S2',285.416,NULL,'D05F378EB2566918-FICuS-01-54','D05F378EB2566918-FICTS-01-33','D05F378EB2566918-uuuuu-01-03','InChI=1S/C10H23NO4S2/c1-3-16-10(17-4-2)7(11)9(15)8(14)6(13)5-12/h6-10,12-15H,3-5,11H2,1-2H3','InChIKey=UQNOCRLCEMQXOJ-UHFFFAOYSA-N','CCSC(SCC)C(N)C(O)C(O)C(O)CO','1'),
	(124094,7,0,NULL,'Consistent with Molecular Formula','C24H43NO2',377.6092,'1-Propanol, 3-[[(5.alpha.,17.beta.)-androstan-17-yl](2-hydroxyethyl)amino]-','AFC05EFE2B22BCFE-FICuS-01-AE','AFC05EFE2B22BCFE-FICTS-01-8D','FFF6BE57AABB37D1-uuuuu-01-56','InChI=1S/C24H43NO2/c1-23-12-4-3-6-18(23)7-8-19-20-9-10-22(24(20,2)13-11-21(19)23)25(15-17-27)14-5-16-26/h18-22,26-27H,3-17H2,1-2H3/t18-,19+,20+,21+,22+,23+,24+/m1/s1','InChIKey=XWNBBUGXYVKBRD-CBUBZBNCSA-N','CC12CCCCC1CCC1C2CCC2(C)C1CCC2N(CCO)CCCO','1'),
	(124095,6,1,'1035-62-7','Consistent with Molecular Formula','C19H31NO',289.46,'U 14062\n5.alpha.-Androstan-17-one oxime\nAndrostan-17-one, oxime, (5.alpha.)-\n5.alpha.-Androstan-17-one, oxime','7F598202FA5C5E92-FICuS-01-62','2D994C3725E974A0-FICTS-01-30','7F598202FA5C5E92-uuuuu-01-11','InChI=1S/C19H31NO/c1-18-11-4-3-5-13(18)6-7-14-15-8-9-17(20-21)19(15,2)12-10-16(14)18/h13-16,21H,3-12H2,1-2H3/b20-17+','InChIKey=XPZHAZFQUFNMAU-LVZFUZTISA-N','CC12CCC3C(CCC4CCCCC43C)C1CC/C2=N\\O','1'),
	(124096,0,0,'50606-93-4','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'F7C3959DDD40146C-FICuS-01-6F','F7C3959DDD40146C-FICTS-01-4E','F7C3959DDD40146C-uuuuu-01-1E','InChI=1S/C15H15NO/c17-15(14-9-5-2-6-10-14)12-16-11-13-7-3-1-4-8-13/h1-10,16H,11-12H2','InChIKey=FSZDUBNALDQPEJ-UHFFFAOYSA-N','O=C(CNCc1ccccc1)c1ccccc1',NULL),
	(124097,0,0,'19748-13-1','Consistent with Molecular Formula','C12H13BrN2O',281.1515,NULL,'865F3BF1D036757D-FICuS-01-60','865F3BF1D036757D-FICTS-01-3F','4B12119882BA2F28-uuuuu-01-F1','InChI=1S/C12H13N2O.BrH/c1-13-7-8-14(10-13)9-12(15)11-5-3-2-4-6-11;/h2-8,10H,9H2,1H3;1H/q+1;/p-1','InChIKey=LQFSSOYDVYBCDV-UHFFFAOYSA-M','C[n+]1ccn(CC(=O)c2ccccc2)c1.[Br-]',NULL),
	(124098,0,0,'31410-05-6','Consistent with Molecular Formula','C19H17BrN2O2',385.2595,NULL,'54003A8B01B966BB-FICuS-01-4A','54003A8B01B966BB-FICTS-01-29','994D10E253353CEE-uuuuu-01-08','InChI=1S/C19H17N2O2.BrH/c22-18(16-7-3-1-4-8-16)13-20-11-12-21(15-20)14-19(23)17-9-5-2-6-10-17;/h1-12,15H,13-14H2;1H/q+1;/p-1','InChIKey=SSXMXPCWZFSNTB-UHFFFAOYSA-M','O=C(Cn1cc[n+](CC(=O)c2ccccc2)c1)c1ccccc1.[Br-]',NULL),
	(124099,1,0,NULL,'Consistent with Molecular Formula','C13H15NO4S',281.3258,NULL,'9E08B66291232119-FICuS-01-29','9E08B66291232119-FICTS-01-08','9E08B66291232119-uuuuu-01-D8','InChI=1S/C13H15NO4S/c1-9(15)14-11(13(17)18)7-19-8-12(16)10-5-3-2-4-6-10/h2-6,11H,7-8H2,1H3,(H,14,15)(H,17,18)','InChIKey=GBXIYVFOFVBRGY-UHFFFAOYSA-N','CC(=O)NC(CSCC(=O)c1ccccc1)C(=O)O','1'),
	(124100,1,0,NULL,'Consistent with Molecular Formula','C13H20N2O4S',300.372,NULL,'75F9A7857A6CE537-FICuS-01-6C','75F9A7857A6CE537-FICTS-01-4B','75F9A7857A6CE537-uuuuu-01-1B','InChI=1S/C13H20N2O4S/c1-19-13(16)12(9-5-6-10-14)15-20(17,18)11-7-3-2-4-8-11/h2-4,7-8,12,15H,5-6,9-10,14H2,1H3','InChIKey=SUUIFOWVBIVHPB-UHFFFAOYSA-N','COC(=O)C(CCCCN)NS(=O)(=O)c1ccccc1','1'),
	(124101,0,0,'28113-96-4','Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'A91D0F0B5B722C09-FICuS-01-5C','A91D0F0B5B722C09-FICTS-01-3B','C9E98B2556ECCFCE-uuuuu-01-55','InChI=1S/C9H12N2O4/c12-8(13)1-3-10-5-6-11(7-10)4-2-9(14)15/h5-7H,1-4H2,(H-,12,13,14,15)','InChIKey=MDQQSNCBEFHICL-UHFFFAOYSA-N','O=C([O-])CC[n+]1ccn(CCC(=O)O)c1',NULL),
	(124102,1,0,NULL,'Consistent with Molecular Formula','C8H11N2O4',199.1859,NULL,'0FD1047962C0627B-FICuS-01-42','0FD1047962C0627B-FICTS-01-21','0FD1047962C0627B-uuuuu-01-F1','InChI=1S/C8H10N2O4/c1-9-2-3-10(5-9)6(8(13)14)4-7(11)12/h2-3,5-6H,4H2,1H3,(H-,11,12,13,14)/p+1','InChIKey=SBWHELRSDYVBMR-UHFFFAOYSA-O','C[n+]1ccn(C(CC(=O)O)C(=O)O)c1','1'),
	(124103,2,0,'17279-63-9','Consistent with Molecular Formula','C8H11NO3S',201.2398,NULL,'130B58F7C00999FA-FICuS-01-5C','130B58F7C00999FA-FICTS-01-3B','130B58F7C00999FA-uuuuu-01-0B','InChI=1S/C8H11NO3S/c1-8-3-2-6(10)9(8)5(4-13-8)7(11)12/h5H,2-4H2,1H3,(H,11,12)','InChIKey=LVAMAFDAANOMGN-UHFFFAOYSA-N','CC12CCC(=O)N1C(C(=O)O)CS2','1'),
	(124104,0,1,'59401-39-7','Consistent with Molecular Formula','C13H13ClO',220.6981,NULL,'F7DCA0FBD1707D76-FICuS-01-88','F7DCA0FBD1707D76-FICTS-01-67','F7DCA0FBD1707D76-uuuuu-01-37','InChI=1S/C13H13ClO/c14-12-6-3-4-10(9-12)8-11-5-1-2-7-13(11)15/h3-4,6,8-9H,1-2,5,7H2','InChIKey=UHBAGVCCVHTJFI-UHFFFAOYSA-N','O=C1CCCC/C1=C/c1cccc(Cl)c1','1'),
	(124105,0,0,'3408-16-0','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'B518A064F7627727-FICuS-01-3E','B518A064F7627727-FICTS-01-1D','B518A064F7627727-uuuuu-01-ED','InChI=1S/C10H12N2O/c1-8(2)11-12-10(13)9-6-4-3-5-7-9/h3-7H,1-2H3,(H,12,13)','InChIKey=SSEYDGGXERWOIC-UHFFFAOYSA-N','CC(C)=NNC(=O)c1ccccc1',NULL),
	(124106,0,1,'42224-53-3','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'38109284AA41FC4A-FICuS-01-4F','F162F48CE0A59486-FICTS-01-40','38109284AA41FC4A-uuuuu-01-FE','InChI=1S/C15H12O2/c16-14-9-5-4-8-13(14)10-11-15(17)12-6-2-1-3-7-12/h1-11,16H/b11-10+','InChIKey=UDOOPSJCRMKSGL-ZHACJKMWSA-N','O=C(/C=C/c1ccccc1O)c1ccccc1','1'),
	(124107,0,1,'38239-55-3','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'F40DD18727FCEB20-FICuS-01-74','00CFEC81B0C5705C-FICTS-01-49','F40DD18727FCEB20-uuuuu-01-23','InChI=1S/C15H12O2/c16-14-9-6-12(7-10-14)8-11-15(17)13-4-2-1-3-5-13/h1-11,16H/b11-8+','InChIKey=PWWCDTYUYPOAIU-DHZHZOJOSA-N','O=C(/C=C/c1ccc(O)cc1)c1ccccc1','1'),
	(124108,0,1,'81226-96-2','Consistent with Molecular Formula','C16H14O2',238.2854,'2-Propen-1-one, 3-(2-hydroxyphenyl)-1-(4-methylphenyl)-, (E)-','59763B32158CC134-FICuS-01-38','47AE610F6734F2CB-FICTS-01-45','59763B32158CC134-uuuuu-01-E7','InChI=1S/C16H14O2/c1-12-6-8-14(9-7-12)16(18)11-10-13-4-2-3-5-15(13)17/h2-11,17H,1H3/b11-10+','InChIKey=WWNBWYJVZCFWRS-ZHACJKMWSA-N','Cc1ccc(C(=O)/C=C/c2ccccc2O)cc1','1'),
	(124109,0,1,'888-12-0','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'4AA8A001975FC135-FICuS-01-4E','4AA8A001975FC135-FICTS-01-2D','4AA8A001975FC135-uuuuu-01-FD','InChI=1S/C15H12O2/c16-14-9-5-4-8-13(14)15(17)11-10-12-6-2-1-3-7-12/h1-11,16H','InChIKey=AETKQQBRKSELEL-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1ccccc1O','1'),
	(124110,0,1,'38239-52-0','Consistent with Molecular Formula','C15H12O2',224.2586,'2-Propen-1-one, 1-(4-hydroxyphenyl)-3-phenyl-, (E)-','DE37660D11551C48-FICuS-01-46','DE37660D11551C48-FICTS-01-25','E1F24E28DF0F0720-uuuuu-01-10','InChI=1S/C15H12O2/c16-14-9-7-13(8-10-14)15(17)11-6-12-4-2-1-3-5-12/h1-11,16H/b11-6+','InChIKey=UAHGNXFYLAJDIN-IZZDOVSWSA-N','O=C(/C=C/c1ccccc1)c1ccc(O)cc1','1'),
	(124111,0,1,'22965-99-7','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'113DE937C9A619CC-FICuS-01-6B','113DE937C9A619CC-FICTS-01-4A','775A5883F6C34357-uuuuu-01-F7','InChI=1S/C16H14O2/c1-18-16-10-6-5-9-14(16)11-12-15(17)13-7-3-2-4-8-13/h2-12H,1H3/b12-11+','InChIKey=ZWTRSTWJBWJEFR-VAWYXSNFSA-N','COc1ccccc1/C=C/C(=O)c1ccccc1','1'),
	(124112,0,1,'22252-15-9','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'5DF3E56876A4B176-FICuS-01-63','5DF3E56876A4B176-FICTS-01-42','4DED8E922D4A3DD9-uuuuu-01-3E','InChI=1S/C16H14O2/c1-18-15-10-7-13(8-11-15)9-12-16(17)14-5-3-2-4-6-14/h2-12H,1H3/b12-9+','InChIKey=XUFXKBJMCRJATM-FMIVXFBMSA-N','COc1ccc(/C=C/C(=O)c2ccccc2)cc1','1'),
	(124113,0,1,'22966-13-8','Consistent with Molecular Formula','C15H11ClO',242.7043,NULL,'B5D9E29C769CE37A-FICuS-01-87','B5D9E29C769CE37A-FICTS-01-66','F55D6B5873CE4C61-uuuuu-01-1F','InChI=1S/C15H11ClO/c16-14-8-4-5-12(11-14)9-10-15(17)13-6-2-1-3-7-13/h1-11H/b10-9+','InChIKey=XBFMSIZYORSEPA-MDZDMXLPSA-N','O=C(/C=C/c1cccc(Cl)c1)c1ccccc1','1'),
	(124114,0,1,'22966-26-3','Consistent with Molecular Formula','C15H11BrO',287.1553,NULL,'1657A4D24D8C4E92-FICuS-01-5C','1657A4D24D8C4E92-FICTS-01-3B','1657A4D24D8C4E92-uuuuu-01-0B','InChI=1S/C15H11BrO/c16-14-8-4-7-13(11-14)15(17)10-9-12-5-2-1-3-6-12/h1-11H','InChIKey=JSYOJZCSZYJDIZ-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1cccc(Br)c1','1'),
	(124115,0,0,'7072-41-5','Consistent with Molecular Formula','C15H36?BrN2',324.3668,NULL,'354A54C34606D4F5-FICuS-01-46','354A54C34606D4F5-FICTS-01-25','354A54C34606D4F5-uuuuu-01-F5','InChI=1S/C15H36N2.BrH/c1-7-16(8-2,9-3)14-13-15-17(10-4,11-5)12-6;/h7-15H2,1-6H3;1H/q+2;/p-1','InChIKey=MDFIHBXXBAWPQX-UHFFFAOYSA-M','*.CC[N+](CC)(CC)CCC[N+](CC)(CC)CC.[Br-]',NULL),
	(124116,0,0,'1067-62-5','Consistent with Molecular Formula','C16H38?BrN2',338.3936,'1,4-Bis(triethylammonium)butane dibromide\nWLN: 2K2&2&4K2&2&2 &Q 2 &E 2\n1,4-Butanediaminium, N,N,N,N\',N\',N\'-hexaethyl-, dibromide\nAmmonium, tetramethylenebis[triethyl-, dibromide','F1187D56D27732AC-FICuS-01-5A','F1187D56D27732AC-FICTS-01-39','F1187D56D27732AC-uuuuu-01-09','InChI=1S/C16H38N2.BrH/c1-7-17(8-2,9-3)15-13-14-16-18(10-4,11-5)12-6;/h7-16H2,1-6H3;1H/q+2;/p-1','InChIKey=RCXFHDYBURDTAQ-UHFFFAOYSA-M','*.CC[N+](CC)(CC)CCCC[N+](CC)(CC)CC.[Br-]',NULL),
	(124117,0,0,'7128-82-7','Consistent with Molecular Formula','C17H40?BrN2',352.4204,'Ammonium, pentamethylenebis(triethyl-, dibromide\n1,5-Pentanediaminium, N,N,N,N\',N\',N\'-hexaethyl-, dibromide','0FEE9CFFB49A22BB-FICuS-01-A7','0FEE9CFFB49A22BB-FICTS-01-86','0FEE9CFFB49A22BB-uuuuu-01-56','InChI=1S/C17H40N2.BrH/c1-7-18(8-2,9-3)16-14-13-15-17-19(10-4,11-5)12-6;/h7-17H2,1-6H3;1H/q+2;/p-1','InChIKey=GQICWDHCOAWSQE-UHFFFAOYSA-M','*.CC[N+](CC)(CC)CCCCC[N+](CC)(CC)CC.[Br-]',NULL),
	(124118,0,0,'7072-43-7','Consistent with Molecular Formula','C18H42?BrN2',366.4472,'WLN: 2K2&2&6K2&2&2 &Q 2 &E 2\n1,6-Hexanediaminium, N,N,N,N\',N\',N\'-hexaethyl-, dibromide\nAmmonium, hexamethylenebis[triethyl-, dibromide','66C8C8362D9F8531-FICuS-01-58','66C8C8362D9F8531-FICTS-01-37','66C8C8362D9F8531-uuuuu-01-07','InChI=1S/C18H42N2.BrH/c1-7-19(8-2,9-3)17-15-13-14-16-18-20(10-4,11-5)12-6;/h7-18H2,1-6H3;1H/q+2;/p-1','InChIKey=IZBWODOAPHQLNL-UHFFFAOYSA-M','*.CC[N+](CC)(CC)CCCCCC[N+](CC)(CC)CC.[Br-]',NULL),
	(124119,0,0,'51523-40-1','Consistent with Molecular Formula','C20H46?BrN2',394.5008,NULL,'75A00C116730F6E7-FICuS-01-41','75A00C116730F6E7-FICTS-01-20','75A00C116730F6E7-uuuuu-01-F0','InChI=1S/C20H46N2.BrH/c1-7-21(8-2,9-3)19-17-15-13-14-16-18-20-22(10-4,11-5)12-6;/h7-20H2,1-6H3;1H/q+2;/p-1','InChIKey=YEIOWONFHJDRNN-UHFFFAOYSA-M','*.CC[N+](CC)(CC)CCCCCCCC[N+](CC)(CC)CC.[Br-]',NULL),
	(124120,0,0,'51523-41-2','Consistent with Molecular Formula','C22H50?BrN2',422.5544,NULL,'5C8A694E101B0A0F-FICuS-01-5B','5C8A694E101B0A0F-FICTS-01-3A','5C8A694E101B0A0F-uuuuu-01-0A','InChI=1S/C22H50N2.BrH/c1-7-23(8-2,9-3)21-19-17-15-13-14-16-18-20-22-24(10-4,11-5)12-6;/h7-22H2,1-6H3;1H/q+2;/p-1','InChIKey=DDBZPDDMMQMTCI-UHFFFAOYSA-M','*.CC[N+](CC)(CC)CCCCCCCCCC[N+](CC)(CC)CC.[Br-]',NULL),
	(124121,0,0,'51523-42-3','Consistent with Molecular Formula','C20H34?BrN2',382.406,NULL,'DA79364BFF8FDC05-FICuS-01-91','DA79364BFF8FDC05-FICTS-01-70','DA79364BFF8FDC05-uuuuu-01-40','InChI=1S/C20H34N2.BrH/c1-7-13-21(14-8-2,15-9-3)19-20-22(16-10-4,17-11-5)18-12-6;/h7-12H,1-6,13-20H2;1H/q+2;/p-1','InChIKey=VWDJZVMDYZWDRS-UHFFFAOYSA-M','*.C=CC[N+](CC=C)(CC=C)CC[N+](CC=C)(CC=C)CC=C.[Br-]',NULL),
	(124122,0,0,'51523-44-5','Consistent with Molecular Formula','C21H36?BrN2',396.4328,NULL,'D0DE43ADFC51BA22-FICuS-01-86','D0DE43ADFC51BA22-FICTS-01-65','D0DE43ADFC51BA22-uuuuu-01-35','InChI=1S/C21H36N2.BrH/c1-7-14-22(15-8-2,16-9-3)20-13-21-23(17-10-4,18-11-5)19-12-6;/h7-12H,1-6,13-21H2;1H/q+2;/p-1','InChIKey=XTIXKLAGGPUNLN-UHFFFAOYSA-M','*.C=CC[N+](CC=C)(CC=C)CCC[N+](CC=C)(CC=C)CC=C.[Br-]',NULL),
	(124123,0,0,'51523-43-4','Consistent with Molecular Formula','C16H30?BrN2',330.3304,NULL,'651ABCC74753EF53-FICuS-01-69','651ABCC74753EF53-FICTS-01-48','651ABCC74753EF53-uuuuu-01-18','InChI=1S/C16H30N2.BrH/c1-7-11-17(5,12-8-2)15-16-18(6,13-9-3)14-10-4;/h7-10H,1-4,11-16H2,5-6H3;1H/q+2;/p-1','InChIKey=CERUKROPWGFDNC-UHFFFAOYSA-M','*.C=CC[N+](C)(CC=C)CC[N+](C)(CC=C)CC=C.[Br-]',NULL),
	(124124,4,0,'54951-60-9','Consistent with Molecular Formula','C34H50N2O2',518.7812,NULL,'14CADDB15B40E5DE-FICuS-01-89','14CADDB15B40E5DE-FICTS-01-68','14CADDB15B40E5DE-uuuuu-01-38','InChI=1S/C34H50N2O2/c1-7-9-11-13-15-31(37)34-30(25-16-20-27(21-17-25)35(3)4)24-32(38)29(14-12-10-8-2)33(34)26-18-22-28(23-19-26)36(5)6/h16-23,29-30,33-34H,7-15,24H2,1-6H3','InChIKey=USDCTBWPLCVPHA-UHFFFAOYSA-N','CCCCCCC(=O)C1C(c2ccc(N(C)C)cc2)CC(=O)C(CCCCC)C1c1ccc(N(C)C)cc1','1'),
	(124125,2,1,NULL,'Consistent with Molecular Formula','C25H32Cl2N2O4',495.4448,NULL,'3A9445EAAAC454EA-FICuS-01-7F','3A9445EAAAC454EA-FICTS-01-5E','3A68E20F95498DA4-uuuuu-01-11','InChI=1S/C25H31ClN2O4.ClH/c1-4-5-6-10-21(18-27(2)3)24(17-14-19-9-7-8-11-23(19)26)32-25(29)20-12-15-22(16-13-20)28(30)31;/h7-9,11-17,21,24H,4-6,10,18H2,1-3H3;1H','InChIKey=XCMRFXYGCYWDEO-UHFFFAOYSA-N','CCCCCC(CN(C)C)C(/C=C/c1ccccc1Cl)OC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(124126,0,0,'14331-27-2','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'DDA00115505BB42D-FICuS-01-4F','DDA00115505BB42D-FICTS-01-2E','DDA00115505BB42D-uuuuu-01-FE','InChI=1S/C9H10N2O2/c1-7(12)10-11-9(13)8-5-3-2-4-6-8/h2-6H,1H3,(H,10,12)(H,11,13)','InChIKey=HKKJKNLQLTWYES-UHFFFAOYSA-N','CC(=O)NNC(=O)c1ccccc1',NULL),
	(124127,0,0,'21339-47-9','Consistent with Molecular Formula','C13H24O6',276.329,NULL,'03B014A7931CA5CF-FICuS-01-58','03B014A7931CA5CF-FICTS-01-37','03B014A7931CA5CF-uuuuu-01-07','InChI=1S/C13H24O6/c1-5-16-11(17-6-2)9-10(12(14)18-7-3)13(15)19-8-4/h10-11H,5-9H2,1-4H3','InChIKey=VQUXMFKGQFXVBC-UHFFFAOYSA-N','CCOC(=O)C(CC(OCC)OCC)C(=O)OCC',NULL),
	(124128,0,0,'20146-59-2','Consistent with Molecular Formula','C9H6ClNO',179.6055,NULL,'E22FF6A5ACA1F03A-FICuS-01-88','E22FF6A5ACA1F03A-FICTS-01-67','E22FF6A5ACA1F03A-uuuuu-01-37','InChI=1S/C9H6ClNO/c10-7-5-9(12)11-8-4-2-1-3-6(7)8/h1-5H,(H,11,12)','InChIKey=YJXTZWWKNXVRHA-UHFFFAOYSA-N','Oc1cc(Cl)c2ccccc2n1',NULL),
	(124129,1,1,'56763-56-5','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'64AF06CA38CA99CC-FICuS-01-89','64AF06CA38CA99CC-FICTS-01-68','52D99F44F6A4E053-uuuuu-01-0F','InChI=1S/C16H16O/c1-16(17,15-10-6-3-7-11-15)13-12-14-8-4-2-5-9-14/h2-13,17H,1H3/b13-12-','InChIKey=QUFNRDAFCJPUEV-SEYXRHQNSA-N','CC(O)(/C=C\\c1ccccc1)c1ccccc1','1'),
	(124130,0,1,'61349-92-6','Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'39C644070A647EED-FICuS-01-5B','39C644070A647EED-FICTS-01-3A','39C644070A647EED-uuuuu-01-0A','InChI=1S/C8H13NO4/c1-3-12-6-5-7(10)9-8(11)13-4-2/h5-6H,3-4H2,1-2H3,(H,9,10,11)','InChIKey=IHMRIFRCXHQWKY-UHFFFAOYSA-N','CCO/C=C/C(=O)NC(=O)OCC','1'),
	(124131,4,0,'41355-18-4','Consistent with Molecular Formula','C14H19N5O5',337.3346,NULL,'6DF87C1DEE7DD0D6-FICuS-01-A1','6DF87C1DEE7DD0D6-FICTS-01-80','6DF87C1DEE7DD0D6-uuuuu-01-50','InChI=1S/C14H19N5O5/c1-2-23-8(20)4-3-7-10(21)11(22)14(24-7)19-6-18-9-12(15)16-5-17-13(9)19/h5-7,10-11,14,21-22H,2-4H2,1H3,(H2,15,16,17)','InChIKey=DNKINXKUWXUNRF-UHFFFAOYSA-N','CCOC(=O)CCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(124132,0,0,NULL,'Consistent with Molecular Formula','C13H16N6OS2',336.429,NULL,'49164BD3416965F0-FICuS-01-3D','49164BD3416965F0-FICTS-01-1C','49164BD3416965F0-uuuuu-01-EC','InChI=1S/C13H16N6OS2/c1-10(20)18(6-4-3-5-14-9-21)19-8-17-11-12(19)15-7-16-13(11)22-2/h7-8H,3-6H2,1-2H3','InChIKey=YNJSTSLPVAXQFC-UHFFFAOYSA-N','CSc1ncnc2c1ncn2N(CCCCN=C=S)C(C)=O',NULL),
	(124133,4,0,'38874-43-0','Consistent with Molecular Formula','C10H13N5O5',283.2432,'3H-1,2,3-Triazolo[4,5-d]pyrimidine, 7-methoxy-3-.beta.-D-ribofuranosyl-','79C6E0F262555FDC-FICuS-01-71','79C6E0F262555FDC-FICTS-01-50','79C6E0F262555FDC-uuuuu-01-20','InChI=1S/C10H13N5O5/c1-19-9-5-8(11-3-12-9)15(14-13-5)10-7(18)6(17)4(2-16)20-10/h3-4,6-7,10,16-18H,2H2,1H3','InChIKey=KAJPRVFYQRAZFP-UHFFFAOYSA-N','COc1ncnc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(124134,0,0,'35171-08-5','Consistent with Molecular Formula','C15H15N7O2S',357.3892,NULL,'6235F1ED68C3C841-FICuS-01-5B','06EC7BBE2DCE07F9-FICTS-01-78','6235F1ED68C3C841-uuuuu-01-0A','InChI=1S/C15H15N7O2S/c1-2-24-14(23)8-3-5-9(6-4-8)17-7-10-18-11-12(22-21-10)19-15(16)20-13(11)25/h3-6,17H,2,7H2,1H3,(H3,16,19,20,22,25)','InChIKey=BPOXSCWJHOLTHY-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2n[nH]c3nc(N)nc(=S)c-3n2)cc1',NULL),
	(124135,1,0,NULL,'Consistent with Molecular Formula','C6H10Cl2N2O3',229.0626,NULL,'28DF7F6ECC4FE7D3-FICuS-01-A6','28DF7F6ECC4FE7D3-FICTS-01-85','28DF7F6ECC4FE7D3-uuuuu-01-55','InChI=1S/C6H10Cl2N2O3/c7-1-2-9-6(13)10-4(3-8)5(11)12/h4H,1-3H2,(H,11,12)(H2,9,10,13)','InChIKey=SFBXCJFHXDAAGE-UHFFFAOYSA-N','O=C(NCCCl)NC(CCl)C(=O)O','1'),
	(124136,1,0,NULL,'Consistent with Molecular Formula','C6H11ClN2O4',210.6169,NULL,'3008B0C4649CF7F1-FICuS-01-55','3008B0C4649CF7F1-FICTS-01-34','3008B0C4649CF7F1-uuuuu-01-04','InChI=1S/C6H11ClN2O4/c7-1-2-8-6(13)9-4(3-10)5(11)12/h4,10H,1-3H2,(H,11,12)(H2,8,9,13)','InChIKey=SSAHXIIXIQFLMV-UHFFFAOYSA-N','O=C(NCCCl)NC(CO)C(=O)O','1'),
	(124137,1,0,'33646-31-0','Consistent with Molecular Formula','C4H9Cl2NO2',174.0266,NULL,'2609F894580758B5-FICuS-01-3B','2609F894580758B5-FICTS-01-1A','26F55F71678A81FB-uuuuu-01-13','InChI=1S/C4H8ClNO2.ClH/c1-8-4(7)3(6)2-5;/h3H,2,6H2,1H3;1H','InChIKey=POPBCSXDEXRDSX-UHFFFAOYSA-N','COC(=O)C(N)CCl.Cl','1'),
	(124138,1,0,NULL,'Consistent with Molecular Formula','C6H11ClN2O3',194.6175,NULL,'97CDA2201F7BBA12-FICuS-01-69','97CDA2201F7BBA12-FICTS-01-48','97CDA2201F7BBA12-uuuuu-01-18','InChI=1S/C6H11ClN2O3/c1-4(5(10)11)9-6(12)8-3-2-7/h4H,2-3H2,1H3,(H,10,11)(H2,8,9,12)','InChIKey=JNVRYMMNZQSJAL-UHFFFAOYSA-N','CC(NC(=O)NCCCl)C(=O)O','1'),
	(124139,1,0,NULL,'Consistent with Molecular Formula','C7H12Cl2N2O3',243.0894,'Alanine, 3-chloro-N-[[(2-chloroethyl)amino]carbonyl]-, methyl ester','47D282E363E6D1E8-FICuS-01-60','47D282E363E6D1E8-FICTS-01-3F','47D282E363E6D1E8-uuuuu-01-0F','InChI=1S/C7H12Cl2N2O3/c1-14-6(12)5(4-9)11-7(13)10-3-2-8/h5H,2-4H2,1H3,(H2,10,11,13)','InChIKey=SFZULGRPFYBWAZ-UHFFFAOYSA-N','COC(=O)C(CCl)NC(=O)NCCCl','1'),
	(124140,1,0,NULL,'Consistent with Molecular Formula','C8H15ClN2O5S',286.7299,NULL,'45500994D611AF64-FICuS-01-38','45500994D611AF64-FICTS-01-17','45500994D611AF64-uuuuu-01-E7','InChI=1S/C8H15ClN2O5S/c1-17(15,16)5-2-6(7(12)13)11-8(14)10-4-3-9/h6H,2-5H2,1H3,(H,12,13)(H2,10,11,14)','InChIKey=VNPRNPJXLMMLAZ-UHFFFAOYSA-N','CS(=O)(=O)CCC(NC(=O)NCCCl)C(=O)O','1'),
	(124141,0,0,'18699-02-0','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'1FC42B6C0B952E71-FICuS-01-61','1FC42B6C0B952E71-FICTS-01-40','1FC42B6C0B952E71-uuuuu-01-10','InChI=1S/C10H11NO3/c1-7(12)11-9-4-2-8(3-5-9)6-10(13)14/h2-5H,6H2,1H3,(H,11,12)(H,13,14)','InChIKey=MROJXXOCABQVEF-UHFFFAOYSA-N','CC(=O)Nc1ccc(CC(=O)O)cc1',NULL),
	(124142,0,0,'56651-42-4','Consistent with Molecular Formula','C9H15ClN2O3',234.6821,NULL,'B44215E0BDAC1A21-FICuS-01-5D','B44215E0BDAC1A21-FICTS-01-3C','B44215E0BDAC1A21-uuuuu-01-0C','InChI=1S/C9H15ClN2O3/c10-5-6-11-8(15)12-9(7(13)14)3-1-2-4-9/h1-6H2,(H,13,14)(H2,11,12,15)','InChIKey=SKDPACSBJIZSJK-UHFFFAOYSA-N','O=C(NCCCl)NC1(C(=O)O)CCCC1',NULL),
	(124143,0,0,NULL,'Consistent with Molecular Formula','C7H13ClN2O3',208.6443,NULL,'727EB9F628FB2576-FICuS-01-69','727EB9F628FB2576-FICTS-01-48','727EB9F628FB2576-uuuuu-01-18','InChI=1S/C7H13ClN2O3/c1-7(2,5(11)12)10-6(13)9-4-3-8/h3-4H2,1-2H3,(H,11,12)(H2,9,10,13)','InChIKey=MQPDJTFHODHEGZ-UHFFFAOYSA-N','CC(C)(NC(=O)NCCCl)C(=O)O',NULL),
	(124144,0,0,'20633-55-0','Consistent with Molecular Formula','C12H12N2O5S',296.2972,NULL,'C2233AF729D50DA4-FICuS-01-5F','C2233AF729D50DA4-FICTS-01-3E','266835BAA9CD10FC-uuuuu-01-22','InChI=1S/C7H7NO5S.C5H5N/c9-7(8-13-14(10,11)12)6-4-2-1-3-5-6;1-2-4-6-5-3-1/h1-5H,(H,8,9)(H,10,11,12);1-5H','InChIKey=LVPDAANLSDZKHD-UHFFFAOYSA-N','O=C(NOS(=O)(=O)O)c1ccccc1.c1ccncc1',NULL),
	(124145,0,0,NULL,'Consistent with Molecular Formula','C4H8N6',140.1474,'1H-1,2,4-Triazole, 3-(3,3-dimethyl-1-triazenyl)-','F56E2F025C7EDCB8-FICuS-01-8C','F56E2F025C7EDCB8-FICTS-01-6B','F56E2F025C7EDCB8-uuuuu-01-3B','InChI=1S/C4H8N6/c1-10(2)9-8-4-5-3-6-7-4/h3H,1-2H3,(H,5,6,7)','InChIKey=AOVOZWUXCNOJPG-UHFFFAOYSA-N','CN(C)/N=N/c1nc[nH]n1',NULL),
	(124146,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2NO3',260.0762,NULL,'F7AD637AF7D1A751-FICuS-01-7A','F7AD637AF7D1A751-FICTS-01-59','F7AD637AF7D1A751-uuuuu-01-29','InChI=1S/C10H7Cl2NO3/c11-7-2-1-6(5-8(7)12)9(14)13-3-4-16-10(13)15/h1-2,5H,3-4H2','InChIKey=UWZMJMLHFPQMQN-UHFFFAOYSA-N','O=C1OCCN1C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(124147,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl2NO4S',296.1246,NULL,'FFC6ECAD7DD29979-FICuS-01-AC','FFC6ECAD7DD29979-FICTS-01-8B','FFC6ECAD7DD29979-uuuuu-01-5B','InChI=1S/C9H7Cl2NO4S/c10-7-2-1-6(5-8(7)11)17(14,15)12-3-4-16-9(12)13/h1-2,5H,3-4H2','InChIKey=IJYAWBDRLDLEJC-UHFFFAOYSA-N','O=C1OCCN1S(=O)(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(124148,0,0,'29000-80-4','Consistent with Molecular Formula','C10H9ClN2O5',272.6445,NULL,'988D7BA1E931C908-FICuS-01-65','988D7BA1E931C908-FICTS-01-44','988D7BA1E931C908-uuuuu-01-14','InChI=1S/C10H9ClN2O5/c11-5-6-18-10(15)12-9(14)7-1-3-8(4-2-7)13(16)17/h1-4H,5-6H2,(H,12,14,15)','InChIKey=VFZIVHVDCBFHNU-UHFFFAOYSA-N','O=C(NC(=O)c1ccc([N+](=O)[O-])cc1)OCCCl',NULL),
	(124149,0,0,'15880-07-6','Consistent with Molecular Formula','C14H12N2O6',304.2586,NULL,'8CA2139690237BF0-FICuS-01-45','8CA2139690237BF0-FICTS-01-24','8CA2139690237BF0-uuuuu-01-F4','InChI=1S/C14H12N2O6/c17-11(15-5-7-21-13(15)19)9-1-2-10(4-3-9)12(18)16-6-8-22-14(16)20/h1-4H,5-8H2','InChIKey=BJGQIUDYAUKQNU-UHFFFAOYSA-N','O=C1OCCN1C(=O)c1ccc(C(=O)N2CCOC2=O)cc1',NULL),
	(124150,0,0,'29540-62-3','Consistent with Molecular Formula','C6H12Cl2N2',183.0802,NULL,'68E9DF9551A80685-FICuS-01-5D','68E9DF9551A80685-FICTS-01-3C','68E9DF9551A80685-uuuuu-01-0C','InChI=1S/C6H12Cl2N2/c1-5(2,7)9-10-6(3,4)8/h1-4H3','InChIKey=OENGLXLUGBDTES-UHFFFAOYSA-N','CC(C)(Cl)/N=N/C(C)(C)Cl',NULL),
	(124151,0,0,'40888-97-9','Consistent with Molecular Formula','C10H18N2O4',230.2632,NULL,'4DCB1C66773CD896-FICuS-01-73','4DCB1C66773CD896-FICTS-01-52','4DCB1C66773CD896-uuuuu-01-22','InChI=1S/C10H18N2O4/c1-7(13)15-9(3,4)11-12-10(5,6)16-8(2)14/h1-6H3','InChIKey=PZILQNGWHUGDLZ-UHFFFAOYSA-N','CC(=O)OC(C)(C)/N=N/C(C)(C)OC(C)=O',NULL),
	(124152,0,0,'627-70-3','Consistent with Molecular Formula','C6H12N2',112.1742,'Ketazine\nAcetone azine\nAcetone ketazine\nDimethyl ketazine\n2-Propanone, (1-methylethylidene)hydrazone\nAcetone, azine','11068510755CDD67-FICuS-01-36','11068510755CDD67-FICTS-01-15','11068510755CDD67-uuuuu-01-E5','InChI=1S/C6H12N2/c1-5(2)7-8-6(3)4/h1-4H3','InChIKey=PFLUPZGCTVGDLV-UHFFFAOYSA-N','CC(C)=NN=C(C)C',NULL),
	(124153,0,0,'7144-78-7','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'EF0BAFEDC5EFA6EE-FICuS-01-D8','EF0BAFEDC5EFA6EE-FICTS-01-B7','EF0BAFEDC5EFA6EE-uuuuu-01-87','InChI=1S/C16H16N2O2/c1-13(19)20-16(18-17-2,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,1-2H3','InChIKey=WFJNWZDZOVCXPW-UHFFFAOYSA-N','C/N=N/C(OC(C)=O)(c1ccccc1)c1ccccc1',NULL),
	(124154,0,0,NULL,'Consistent with Molecular Formula','C9H15N7O2',253.2632,NULL,'387D81CB1BBB619B-FICuS-01-74','0AC95DAAD4BD6925-FICTS-01-62','387D81CB1BBB619B-uuuuu-01-23','InChI=1S/C9H15N7O2/c1-5(2)14-6(17)3-13-16-15-9-7(8(10)18)11-4-12-9/h4-5H,3H2,1-2H3,(H2,10,18)(H,11,12)(H,13,15)(H,14,17)','InChIKey=SWHCILHENIYXDW-UHFFFAOYSA-N','CC(C)NC(=O)CN/N=N/c1[nH]cnc1C(N)=O',NULL),
	(124155,3,0,'61552-39-4','Consistent with Molecular Formula','C17H20N6O3S',388.4434,'5-(2 amino-6-((6-methylpyridin-2-yl)methylthio)-7H purin-7-yl)-2-(hydroxymethyl)tetrahydrofuran-3-ol','81F8463E2DFE1A71-FICuS-01-6B','81F8463E2DFE1A71-FICTS-01-4A','81F8463E2DFE1A71-uuuuu-01-1A','InChI=1S/C17H20N6O3S/c1-9-3-2-4-10(20-9)7-27-16-14-15(21-17(18)22-16)19-8-23(14)13-5-11(25)12(6-24)26-13/h2-4,8,11-13,24-25H,5-7H2,1H3,(H2,18,21,22)','InChIKey=KMQYIXGMGDSYGO-UHFFFAOYSA-N','Cc1cccc(CSc2nc(N)nc3ncn(C4CC(O)C(CO)O4)c23)n1','1'),
	(124156,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O2',355.3952,NULL,'6FD684CF1B993563-FICuS-01-68','6FD684CF1B993563-FICTS-01-47','6FD684CF1B993563-uuuuu-01-17','InChI=1S/C22H17N3O2/c26-21-16-7-1-2-8-17(16)22(27)25(21)13-5-12-24-19-9-4-3-6-15(19)18-14-23-11-10-20(18)24/h1-4,6-11,14H,5,12-13H2','InChIKey=BWUBGLPZWOUKFE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCn1c2ccccc2c2cnccc21',NULL),
	(124157,0,0,'54420-11-0','Consistent with Molecular Formula','C9H10N4O6',270.2012,'2-Propanone, 1,3-dihydroxy-, (2,4-dinitrophenyl)hydrazone','6F68DCD38079C5F0-FICuS-01-75','6F68DCD38079C5F0-FICTS-01-54','6F68DCD38079C5F0-uuuuu-01-24','InChI=1S/C9H10N4O6/c14-4-6(5-15)10-11-8-2-1-7(12(16)17)3-9(8)13(18)19/h1-3,11,14-15H,4-5H2','InChIKey=QPDZOBBTPQNZPW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C(CO)CO)c([N+](=O)[O-])c1',NULL),
	(124158,0,1,NULL,'Consistent with Molecular Formula','C6H7N5O2S2',245.2736,'Carbonothioic dihydrazide, [(5-nitro-2-thienyl)methylene]-','3277E2C8822934DC-FICuS-01-4F','3277E2C8822934DC-FICTS-01-2E','3277E2C8822934DC-uuuuu-01-FE','InChI=1S/C6H7N5O2S2/c7-9-6(14)10-8-3-4-1-2-5(15-4)11(12)13/h1-3H,7H2,(H2,9,10,14)','InChIKey=VRVLATBEMJSJSI-UHFFFAOYSA-N','NNC(=S)N/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(124159,0,1,NULL,'Consistent with Molecular Formula','C10H13N3O4S',271.2904,NULL,'ABFAD3D1283DC6DA-FICuS-01-9C','ABFAD3D1283DC6DA-FICTS-01-7B','ABFAD3D1283DC6DA-uuuuu-01-4B','InChI=1S/C10H13N3O4S/c1-10(2,3)17-9(14)12-11-6-7-4-5-8(18-7)13(15)16/h4-6H,1-3H3,(H,12,14)','InChIKey=IOKKFXGZSYTRQV-UHFFFAOYSA-N','CC(C)(C)OC(=O)N/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(124160,0,1,'42826-24-4','Consistent with Molecular Formula','C7H7N3O3S',213.2106,'Acetic acid, [(5-nitro-2-thienyl)methylene]hydrazide-','DAA04A4C06077EEE-FICuS-01-7C','DAA04A4C06077EEE-FICTS-01-5B','DAA04A4C06077EEE-uuuuu-01-2B','InChI=1S/C7H7N3O3S/c1-5(11)9-8-4-6-2-3-7(14-6)10(12)13/h2-4H,1H3,(H,9,11)','InChIKey=XSZOEPIFJJLSHB-UHFFFAOYSA-N','CC(=O)N/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(124161,0,2,NULL,'Consistent with Molecular Formula','C10H9ClN4O2S',284.7197,NULL,'CB3E55F2BCE32BD3-FICuS-01-8E','CB8CC3BB4E415C13-FICTS-01-5A','CBC2F217836EF29D-uuuuu-01-2B','InChI=1S/C10H8N4O2S.ClH/c15-14(16)10-5-4-8(17-10)7-12-13-9-3-1-2-6-11-9;/h1-7H,(H,11,13);1H','InChIKey=IEDPWVMTFYWZSS-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1ccc(/C=N/N=c2\\cccc[nH]2)s1','1'),
	(124162,0,0,'27100-68-1','Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O in (C4H6O.C4H2O3)x','C8H8O4',168.1488,'Divema\nPyran (copolymer)\n2,5-Furandione, polymer with 1,1\'-oxybis(ethene)\n2,5-Furandione, polymer with 1,1\'-oxybis[ethene]\n2,5-Furandione, polymer with 1,1\'-oxybis(ethene) (MF2)\nMaleic anhydride, polymer with vinyl ether','0886DB4524BBD972-FICuS-01-5C','0886DB4524BBD972-FICTS-01-3B','9020B0A121ED560B-uuuuu-01-EE','InChI=1S/C4H2O3.C4H6O/c5-3-1-2-4(6)7-3;1-3-5-4-2/h1-2H;3-4H,1-2H2','InChIKey=DQJJMWZRDSGUJP-UHFFFAOYSA-N','C=COC=C.O=C1C=CC(=O)O1',NULL),
	(124163,0,0,'27100-68-1','Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O in (C4H6O.C4H2O3)x','C8H8O4',168.1488,'Maleic anhydride, polymer with vinyl ether\n2,5-Furandione, polymer with 1,1\'-oxybis[ethene]','0886DB4524BBD972-FICuS-01-5C','0886DB4524BBD972-FICTS-01-3B','9020B0A121ED560B-uuuuu-01-EE','InChI=1S/C4H2O3.C4H6O/c5-3-1-2-4(6)7-3;1-3-5-4-2/h1-2H;3-4H,1-2H2','InChIKey=DQJJMWZRDSGUJP-UHFFFAOYSA-N','C=COC=C.O=C1C=CC(=O)O1',NULL),
	(124164,0,0,'27100-68-1','Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O in (C4H6O.C4H2O3)x','C8H8O4',168.1488,'Pyran\nDivema\nNSC 46015\n64296-59-9\n74621-32-2\n64296-42-0\n12768-40-0\n12768-39-7\n64296-58-8\nPyran NSC 46015\nPyran(copolymer)\nPyran NSC 46015D\nMaleic anhydride- vinyl ether polymer\nVinyl ether- maleic anhydride polymer\nDivinyl ether- maleic anhydride polymer\nMaleic anhydride- vinyl ether copolymer\nVinyl ether- maleic anhydride copolymer\nDivinyl ether- maleic anhydride copolymer\nDivinyl ether- maleic anhydride copolymers\nReplaced CAS registry number(s): 12768-38-6\nDivinyl ether- maleic anhydride cyclopolymer\nDivinyl ether- maleic anhydride cyclic copolymer\n2,5-Furandione, polymer with 1,1\'-oxybis(ethene)\n2,5-Furandione, polymer with 1,1\'-oxybis[ethene]\nMaleic anhydride, polymer with vinyl ether','0886DB4524BBD972-FICuS-01-5C','0886DB4524BBD972-FICTS-01-3B','9020B0A121ED560B-uuuuu-01-EE','InChI=1S/C4H2O3.C4H6O/c5-3-1-2-4(6)7-3;1-3-5-4-2/h1-2H;3-4H,1-2H2','InChIKey=DQJJMWZRDSGUJP-UHFFFAOYSA-N','C=COC=C.O=C1C=CC(=O)O1',NULL),
	(124165,0,0,'27100-68-1','Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O in (C4H6O.C4H2O3)x','C8H8O4',168.1488,'Maleic anhydride, polymer with vinyl ether\n2,5-Furandione, polymer with 1,1\'-oxybis[ethene]','0886DB4524BBD972-FICuS-01-5C','0886DB4524BBD972-FICTS-01-3B','9020B0A121ED560B-uuuuu-01-EE','InChI=1S/C4H2O3.C4H6O/c5-3-1-2-4(6)7-3;1-3-5-4-2/h1-2H;3-4H,1-2H2','InChIKey=DQJJMWZRDSGUJP-UHFFFAOYSA-N','C=COC=C.O=C1C=CC(=O)O1',NULL),
	(124166,0,0,'41230-52-8','Consistent with Molecular Formula','C4H8ClN3O',149.5797,'4,5-Isoxazolediamine, 3-methyl-, monohydrochloride','F735193FD9A04AAE-FICuS-01-78','F735193FD9A04AAE-FICTS-01-57','F7C9BEDAE62D93E0-uuuuu-01-4D','InChI=1S/C4H7N3O.ClH/c1-2-3(5)4(6)8-7-2;/h5-6H2,1H3;1H','InChIKey=AGDYBCKSZKWZCG-UHFFFAOYSA-N','Cc1noc(N)c1N.Cl',NULL),
	(124167,0,0,'56488-18-7','Consistent with Molecular Formula','C8H9N3S',179.2392,NULL,'652A1CDA8FE0E847-FICuS-01-79','652A1CDA8FE0E847-FICTS-01-58','652A1CDA8FE0E847-uuuuu-01-28','InChI=1S/C8H9N3S/c1-2-12-8-10-6-7-5-9-3-4-11(7)8/h3-6H,2H2,1H3','InChIKey=RPDQJPSCNGVZHK-UHFFFAOYSA-N','CCSc1ncc2cnccn12',NULL),
	(124168,1,0,'56488-27-8','Consistent with Molecular Formula','C8H9N3OS',195.2386,NULL,'803535FC6FF004D6-FICuS-01-58','803535FC6FF004D6-FICTS-01-37','803535FC6FF004D6-uuuuu-01-07','InChI=1S/C8H9N3OS/c1-2-13(12)8-10-6-7-5-9-3-4-11(7)8/h3-6H,2H2,1H3','InChIKey=ZGCZDUXYVMOMDZ-UHFFFAOYSA-N','CCS(=O)c1ncc2cnccn12','1'),
	(124169,0,0,'56488-25-6','Consistent with Molecular Formula','C8H9N3O2S',211.238,NULL,'4F27D8DB57489C32-FICuS-01-65','4F27D8DB57489C32-FICTS-01-44','4F27D8DB57489C32-uuuuu-01-14','InChI=1S/C8H9N3O2S/c1-2-14(12,13)8-10-6-7-5-9-3-4-11(7)8/h3-6H,2H2,1H3','InChIKey=CXELEQCYIPEHLI-UHFFFAOYSA-N','CCS(=O)(=O)c1ncc2cnccn12',NULL),
	(124170,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O',229.2408,NULL,'1EB6C2C3F2652FD6-FICuS-01-75','1EB6C2C3F2652FD6-FICTS-01-54','1EB6C2C3F2652FD6-uuuuu-01-24','InChI=1S/C11H11N5O/c17-9-16(7-10-5-12-1-3-14-10)8-11-6-13-2-4-15-11/h1-6,9H,7-8H2','InChIKey=RAPDZJQFZDSTAK-UHFFFAOYSA-N','O=CN(Cc1cnccn1)Cc1cnccn1',NULL),
	(124171,4,0,'57004-06-5','Consistent with Molecular Formula','C9H15N5O5',273.248,NULL,'CDA267F3B4EC744D-FICuS-01-88','AF016B6DF63EF7F0-FICTS-01-67','CDA267F3B4EC744D-uuuuu-01-37','InChI=1S/C9H15N5O5/c10-7(13-18)4-8(11)14(2-12-4)9-6(17)5(16)3(1-15)19-9/h2-3,5-6,9,15-18H,1,11H2,(H2,10,13)','InChIKey=DWVZGPBTFUTAAC-UHFFFAOYSA-N','N=C(NO)c1ncn(C2OC(CO)C(O)C2O)c1N','1'),
	(124172,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O4Se',345.216,NULL,'52ABD650EB8D6FBE-FICuS-01-96','52ABD650EB8D6FBE-FICTS-01-75','52ABD650EB8D6FBE-uuuuu-01-45','InChI=1S/C11H14N4O4Se/c1-20-11-7-5(12-3-13-11)6(14-15-7)10-9(18)8(17)4(2-16)19-10/h3-4,8-10,16-18H,2H2,1H3,(H,14,15)','InChIKey=FJLDFRRQWDBRAA-UHFFFAOYSA-N','C[Se]c1ncnc2c(C3OC(CO)C(O)C3O)n[nH]c12','1'),
	(124173,4,0,'61403-49-4','Consistent with Molecular Formula','C19H17N5O6Se',490.3332,NULL,'BC7DDB871EB7F55A-FICuS-01-9C','BC7DDB871EB7F55A-FICTS-01-7B','BC7DDB871EB7F55A-uuuuu-01-4B','InChI=1S/C19H17N5O6Se/c20-5-11-6-23(19-16(27)15(26)13(7-25)30-19)17-14(11)18(22-9-21-17)31-8-10-1-3-12(4-2-10)24(28)29/h1-4,6,9,13,15-16,19,25-27H,7-8H2','InChIKey=XVRFNXZGRPAATC-UHFFFAOYSA-N','N#Cc1cn(C2OC(CO)C(O)C2O)c2ncnc([Se]Cc3ccc([N+](=O)[O-])cc3)c12','1'),
	(124174,4,0,'57071-80-4','Consistent with Molecular Formula','C12H14N6O4',306.2804,NULL,'5A56320D486E95E1-FICuS-01-4C','5A56320D486E95E1-FICTS-01-2B','5A56320D486E95E1-uuuuu-01-FB','InChI=1S/C12H14N6O4/c13-1-5-6-2-15-4-16-10(6)18(11(5)17-14)12-9(21)8(20)7(3-19)22-12/h2,4,7-9,12,17,19-21H,3,14H2','InChIKey=OOCFXCBDBCCQSL-UHFFFAOYSA-N','N#Cc1c(NN)n(C2OC(CO)C(O)C2O)c2ncncc12','1'),
	(124175,4,0,'40144-12-5','Consistent with Molecular Formula','C17H17N5O6Se',466.3112,NULL,'0568519C16235602-FICuS-01-15','0568519C16235602-FICTS-01-F4','0568519C16235602-uuuuu-01-C4','InChI=1S/C17H17N5O6Se/c23-5-11-13(24)14(25)17(28-11)21-8-20-12-15(21)18-7-19-16(12)29-6-9-1-3-10(4-2-9)22(26)27/h1-4,7-8,11,13-14,17,23-25H,5-6H2','InChIKey=XCNANXPIYMOXKW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C[Se]c2ncnc3c2ncn3C2OC(CO)C(O)C2O)cc1','1'),
	(124176,2,0,'28656-91-9','Consistent with Molecular Formula','C9H9Br2NO3',338.983,'Aeroplysinin\nAeroplysinin-1\nAEROPLYSININ-1\nAeroplysinin I\n(+)-Aeroplysinin I\nAeroplysinin I, (+)-\n2,4-Cyclohexadiene-1-acetonitrile, 3,5-dibromo-1,6-dihydroxy-4-methoxy-, (1S-trans)-\n2,4-Cyclohexadiene-1-acetonitrile, 3,5-dibromo-1,6-dihydroxy-4-methoxy-','1A806D6145CCF71B-FICuS-01-61','1A806D6145CCF71B-FICTS-01-40','E6D3E42ED0A6996D-uuuuu-01-2F','InChI=1S/C9H9Br2NO3/c1-15-7-5(10)4-9(14,2-3-12)8(13)6(7)11/h4,8,13-14H,2H2,1H3/t8-,9-/m0/s1','InChIKey=BGYNLOSBKBOJJD-IUCAKERBSA-N','COC1=C(Br)C(O)C(O)(CC#N)C=C1Br','1'),
	(124177,17,1,'1393-48-2','Consistent with Molecular Formula','C72H85N19O18S5',1664.88,'Thiactin\nBryamycin\nNSC 81722\nAlaninamide,\nTHIOSTREPTON\nAlaninamide, N-[2-carboxy-7,8-dihydro-8-hydroxy-4-(1-hydroxyethyl)-7-quinolinyl]isoleucylalanyl-2,3-didehydroalanylalanyl-2-[4a-amino-21-(1,2-dihydroxy-1-methylpropyl)-14-ethylidene-3,4,4a,9,10,11,12,13,14,18,19,20,21,27,28,32a-hexadecahydro-11,28-bis(1-h\nThiostrepton\nThiostrepton','12748B95F6271AAF-FICuS-01-5B','12748B95F6271AAF-FICTS-01-3A','80D6013B108663A6-uuuuu-01-DD','InChI=1S/C72H85N19O18S5/c1-14-26(3)47-63(105)78-30(7)57(99)75-28(5)56(98)76-31(8)58(100)91-72-19-18-40(66-85-43(22-111-66)59(101)77-29(6)55(97)74-27(4)54(73)96)81-52(72)42-21-112-67(83-42)49(34(11)109-69(107)41-20-37(32(9)92)36-16-17-39(79-47)51(95)50(36)','InChIKey=NSFFHOGKXHRQEW-BXVAPQLOSA-N','C=C(NC(=O)C(=C)NC(=O)c1csc(C2=NC3c4csc(n4)C4NC(=O)c5csc(n5)C(C(C)(O)C(C)O)NC(=O)C5CSC(=N5)/C(=C/C)NC(=O)C(C(C)O)NC(=O)c5csc(n5)C3(CC2)NC(=O)C(C)NC(=O)C(=C)NC(=O)C(C)NC(=O)C(C(C)CC)NC2C=Cc3c(C(C)O)cc(nc3C2O)C(=O)OC4C)n1)C(N)=O','1'),
	(124178,1,0,NULL,'Consistent with Molecular Formula','C23H22N2O5',406.4372,'Acetamide, N-(12,13-dihydro-2,3-dimethoxy-12-methyl[1,3]benzodioxolo[5,6-c]phenanthridin-13-yl)-','F159249E9B83022D-FICuS-01-4E','F159249E9B83022D-FICTS-01-2D','F159249E9B83022D-uuuuu-01-FD','InChI=1S/C23H22N2O5/c1-12(26)24-23-17-10-19(28-4)18(27-3)9-16(17)14-6-5-13-7-20-21(30-11-29-20)8-15(13)22(14)25(23)2/h5-10,23H,11H2,1-4H3,(H,24,26)','InChIKey=LHGPWFIUCVQBEB-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(NC(C)=O)N(C)c1c-2ccc2cc3c(cc12)OCO3','1'),
	(124179,0,0,'42485-27-8','Consistent with Molecular Formula','C11H8ClN3O2',249.6561,NULL,'30F7C3B1ABE6E5D4-FICuS-01-80','4ECBF66606BFADBD-FICTS-01-85','30F7C3B1ABE6E5D4-uuuuu-01-2F','InChI=1S/C11H8ClN3O2/c12-8-4-2-1-3-7(8)5-13-9-6-14-11(17)15-10(9)16/h1-6H,(H2,14,15,16,17)','InChIKey=SZJQYVOIDZFXDH-UHFFFAOYSA-N','O=c1[nH]cc(/N=C/c2ccccc2Cl)c(=O)[nH]1',NULL),
	(124180,0,0,'42485-29-0','Consistent with Molecular Formula','C11H8ClN3O2',249.6561,NULL,'6AD1311202125B1F-FICuS-01-2D','8719F7924AEAD719-FICTS-01-47','6AD1311202125B1F-uuuuu-01-DC','InChI=1S/C11H8ClN3O2/c12-8-3-1-7(2-4-8)5-13-9-6-14-11(17)15-10(9)16/h1-6H,(H2,14,15,16,17)','InChIKey=XBHOUNODMZZTMZ-UHFFFAOYSA-N','O=c1[nH]cc(/N=C/c2ccc(Cl)cc2)c(=O)[nH]1',NULL),
	(124181,0,0,'42485-26-7','Consistent with Molecular Formula','C11H9N3O3',231.2104,NULL,'8C7A410E7F72E53F-FICuS-01-6D','746421B77F85FE92-FICTS-01-37','8C7A410E7F72E53F-uuuuu-01-1C','InChI=1S/C11H9N3O3/c15-9-4-2-1-3-7(9)5-12-8-6-13-11(17)14-10(8)16/h1-6,15H,(H2,13,14,16,17)','InChIKey=NUHGUNMMYBNXAG-UHFFFAOYSA-N','O=c1[nH]cc(/N=C/c2ccccc2O)c(=O)[nH]1',NULL),
	(124182,0,0,'42485-28-9','Consistent with Molecular Formula','C11H8N4O4',260.2086,NULL,'5ABDD1BD2BB1FF87-FICuS-01-A0','7AF9FFA37E652B74-FICTS-01-63','5ABDD1BD2BB1FF87-uuuuu-01-4F','InChI=1S/C11H8N4O4/c16-10-9(6-13-11(17)14-10)12-5-7-2-1-3-8(4-7)15(18)19/h1-6H,(H2,13,14,16,17)','InChIKey=VMOGNQWRGSIQHU-UHFFFAOYSA-N','O=c1[nH]cc(/N=C/c2cccc([N+](=O)[O-])c2)c(=O)[nH]1',NULL),
	(124183,0,0,'42485-30-3','Consistent with Molecular Formula','C11H8BrN3O3',310.1065,NULL,'D172D3184F90C6A6-FICuS-01-58','DB47BEBA61689934-FICTS-01-4F','D172D3184F90C6A6-uuuuu-01-07','InChI=1S/C11H8BrN3O3/c12-7-1-2-9(16)6(3-7)4-13-8-5-14-11(18)15-10(8)17/h1-5,16H,(H2,14,15,17,18)','InChIKey=UERPITHSHNWOJN-UHFFFAOYSA-N','O=c1[nH]cc(/N=C/c2cc(Br)ccc2O)c(=O)[nH]1',NULL),
	(124184,0,0,'42485-31-4','Consistent with Molecular Formula','C12H11N3O3',245.2372,NULL,'129786A48919F19E-FICuS-01-4D','87434C3E5E60A730-FICTS-01-26','129786A48919F19E-uuuuu-01-FC','InChI=1S/C12H11N3O3/c1-18-9-4-2-8(3-5-9)6-13-10-7-14-12(17)15-11(10)16/h2-7H,1H3,(H2,14,15,16,17)','InChIKey=ANGFKQHVLDOLCZ-UHFFFAOYSA-N','COc1ccc(/C=N/c2c[nH]c(=O)[nH]c2=O)cc1',NULL),
	(124185,0,0,'42485-25-6','Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'9448D4AFC1C154B4-FICuS-01-66','C34D9462F7D16F9A-FICTS-01-51','9448D4AFC1C154B4-uuuuu-01-15','InChI=1S/C11H9N3O2/c15-10-9(7-13-11(16)14-10)12-6-8-4-2-1-3-5-8/h1-7H,(H2,13,14,15,16)','InChIKey=RUUVMJULUAAHOB-UHFFFAOYSA-N','O=c1[nH]cc(/N=C/c2ccccc2)c(=O)[nH]1',NULL),
	(124186,1,0,NULL,'Consistent with Molecular Formula','C17H27Cl3N2O2',397.7715,NULL,'975F9CD4950977B6-FICuS-01-63','975F9CD4950977B6-FICTS-01-42','97A33B31AA84AEF8-uuuuu-01-25','InChI=1S/C17H26Cl2N2O2.ClH/c18-6-8-21(9-7-19)16(14-20-10-12-22-13-11-20)15-23-17-4-2-1-3-5-17;/h1-5,16H,6-15H2;1H','InChIKey=DEYFKCQUMHELQO-UHFFFAOYSA-N','Cl.ClCCN(CCCl)C(COc1ccccc1)CN1CCOCC1','1'),
	(124187,1,0,NULL,'Consistent with Molecular Formula','C23H32ClN3O2',417.9777,NULL,'6FEF8AE8A9E3B7AB-FICuS-01-B2','6FEF8AE8A9E3B7AB-FICTS-01-91','6F132D0D966E6EE5-uuuuu-01-1F','InChI=1S/C23H31N3O2.ClH/c1-3-7-21(8-4-1)25-11-13-26(14-12-25)22(19-24-15-17-27-18-16-24)20-28-23-9-5-2-6-10-23;/h1-10,22H,11-20H2;1H','InChIKey=OCEBZQQVVWUCQT-UHFFFAOYSA-N','Cl.c1ccc(OCC(CN2CCOCC2)N2CCN(c3ccccc3)CC2)cc1','1'),
	(124188,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O3S',306.3788,NULL,'79838E93BF0F1F4A-FICuS-01-75','79838E93BF0F1F4A-FICTS-01-54','79838E93BF0F1F4A-uuuuu-01-24','InChI=1S/C15H18N2O3S/c1-2-9-17-12-5-8-15(14(18)10-12)21(19,20)13-6-3-11(16)4-7-13/h3-8,10,17-18H,2,9,16H2,1H3','InChIKey=LKPVJSUEFCRVQN-UHFFFAOYSA-N','CCCNc1ccc(S(=O)(=O)c2ccc(N)cc2)c(O)c1',NULL),
	(124189,0,0,'23711-08-2','Consistent with Molecular Formula','C22H28N6O6S',504.5598,NULL,'050FBD8B2D304AC6-FICuS-01-69','050FBD8B2D304AC6-FICTS-01-48','050FBD8B2D304AC6-uuuuu-01-18','InChI=1S/C22H28N6O6S/c1-23-7-11-25(12-8-23)19-5-3-17(15-21(19)27(29)30)35(33,34)18-4-6-20(22(16-18)28(31)32)26-13-9-24(2)10-14-26/h3-6,15-16H,7-14H2,1-2H3','InChIKey=NKBCEVDNBXRKJY-UHFFFAOYSA-N','CN1CCN(c2ccc(S(=O)(=O)c3ccc(N4CCN(C)CC4)c([N+](=O)[O-])c3)cc2[N+](=O)[O-])CC1',NULL),
	(124190,0,0,NULL,'Consistent with Molecular Formula','C18H14BrNO',340.2187,NULL,'C48D481A4192EE29-FICuS-01-5D','C48D481A4192EE29-FICTS-01-3C','09C06273131EB47C-uuuuu-01-EE','InChI=1S/C18H14NO.BrH/c1-20-16-7-8-17-13(10-16)5-6-14-12-19-9-3-2-4-15(19)11-18(14)17;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=KGORSJXHFCSJHC-UHFFFAOYSA-M','COc1ccc2c(ccc3c[n+]4ccccc4cc32)c1.[Br-]',NULL),
	(124191,1,0,NULL,'Consistent with Molecular Formula','C18H22BrNO',348.2819,NULL,'F7E6590FEB28D01C-FICuS-01-7C','F7E6590FEB28D01C-FICTS-01-5B','182287291ABB79A1-uuuuu-01-F5','InChI=1S/C18H21NO.BrH/c1-20-16-7-8-17-13(10-16)5-6-14-12-19-9-3-2-4-15(19)11-18(14)17;/h5-8,10,15H,2-4,9,11-12H2,1H3;1H','InChIKey=XNEZFZPSZXGPHJ-UHFFFAOYSA-N','Br.COc1ccc2c3c(ccc2c1)CN1CCCCC1C3','1'),
	(124192,0,0,'93290-49-4','Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'DE8D267AD02DE6B9-FICuS-01-8C','DE8D267AD02DE6B9-FICTS-01-6B','DE8D267AD02DE6B9-uuuuu-01-3B','InChI=1S/C14H11N3O2/c1-8-12-13(17-16-8)11(18)7-10(14(12)19)15-9-5-3-2-4-6-9/h2-7,15H,1H3,(H,16,17)','InChIKey=DVGLBTGJGBYHIW-UHFFFAOYSA-N','Cc1n[nH]c2c1C(=O)C(Nc1ccccc1)=CC2=O',NULL),
	(124193,0,0,'53486-05-8','Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'CD5155801067150E-FICuS-01-2F','CD5155801067150E-FICTS-01-0E','CD5155801067150E-uuuuu-01-DE','InChI=1S/C21H17N3O2/c1-14-19-20(23-24(14)13-15-8-4-2-5-9-15)18(25)12-17(21(19)26)22-16-10-6-3-7-11-16/h2-12,22H,13H2,1H3','InChIKey=FROISHGBLQZTQF-UHFFFAOYSA-N','Cc1c2c(nn1Cc1ccccc1)C(=O)C=C(Nc1ccccc1)C2=O',NULL),
	(124194,0,0,'53486-09-2','Consistent with Molecular Formula','C21H17N3O3',359.3836,NULL,'70F40F32EBF20D5D-FICuS-01-6F','70F40F32EBF20D5D-FICTS-01-4E','70F40F32EBF20D5D-uuuuu-01-1E','InChI=1S/C21H17N3O3/c1-13-19-20(23-24(13)16-10-6-7-11-18(16)27-2)17(25)12-15(21(19)26)22-14-8-4-3-5-9-14/h3-12,22H,1-2H3','InChIKey=AWNNAAPQLJRPSH-UHFFFAOYSA-N','COc1ccccc1-n1nc2c(c1C)C(=O)C(Nc1ccccc1)=CC2=O',NULL),
	(124195,0,0,'53486-08-1','Consistent with Molecular Formula','C30H43N3O2',477.6886,NULL,'C71179BC483A053B-FICuS-01-52','C71179BC483A053B-FICTS-01-31','C71179BC483A053B-uuuuu-01-01','InChI=1S/C30H43N3O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-33-29-27(34)23-26(30(35)28(29)24(2)32-33)31-25-20-17-16-18-21-25/h16-18,20-21,23,31H,3-15,19,22H2,1-2H3','InChIKey=WQAHULAESASUSO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCn1nc(C)c2c1C(=O)C=C(Nc1ccccc1)C2=O',NULL),
	(124196,0,0,'53485-91-9','Consistent with Molecular Formula','C19H14N4O2',330.3452,NULL,'E6E25173AAEA492D-FICuS-01-74','E6E25173AAEA492D-FICTS-01-53','E6E25173AAEA492D-uuuuu-01-23','InChI=1S/C19H14N4O2/c1-11(24)16-17-14(23-19-13(22-17)8-5-9-20-19)10-15(18(16)25)21-12-6-3-2-4-7-12/h2-10,21,25H,1H3','InChIKey=GBINFBYJYDTTNW-UHFFFAOYSA-N','CC(=O)c1c(O)c(Nc2ccccc2)cc2nc3ncccc3nc12',NULL),
	(124197,0,0,'53486-16-1','Consistent with Molecular Formula','C28H30N4O5',502.5688,NULL,'19B7DFB4CA2C5CD7-FICuS-01-96','19B7DFB4CA2C5CD7-FICTS-01-75','19B7DFB4CA2C5CD7-uuuuu-01-45','InChI=1S/C28H30N4O5/c1-18(33)26-27-21(15-22(28(26)34)29-19-7-5-4-6-8-19)30-20-16-24(35-2)25(36-3)17-23(20)32(27)10-9-31-11-13-37-14-12-31/h4-8,15-17,29H,9-14H2,1-3H3','InChIKey=KKALVEMRZDDCPD-UHFFFAOYSA-N','COc1cc2nc3cc(Nc4ccccc4)c(=O)c(C(C)=O)c-3n(CCN3CCOCC3)c2cc1OC',NULL),
	(124198,0,0,'53493-68-8','Consistent with Molecular Formula','C14H10N4',234.2598,NULL,'FAD418FF7BD1A750-FICuS-01-86','FAD418FF7BD1A750-FICTS-01-65','FAD418FF7BD1A750-uuuuu-01-35','InChI=1S/C14H10N4/c1-18-13-11(7-4-8-15-13)16-12-9-5-2-3-6-10(9)17-14(12)18/h2-8H,1H3','InChIKey=BJUOUUIDNJKBIM-UHFFFAOYSA-N','Cn1c2nc3ccccc3c-2nc2cccnc21',NULL),
	(124199,0,2,NULL,'Consistent with Molecular Formula','C20H25NO3',327.4224,NULL,'DAA79501A83CAD1A-FICuS-01-79','34E490854614C188-FICTS-01-0F','DAA79501A83CAD1A-uuuuu-01-28','InChI=1S/C20H25NO3/c1-13(2)7-6-8-14(3)9-10-15-16-11-18(23-4)19(24-5)12-17(16)21-20(15)22/h7,9-12H,6,8H2,1-5H3,(H,21,22)/b14-9?,15-10-','InChIKey=GARVJFMTJHOQDI-VLGYQRDJSA-N','COc1cc2c(cc1OC)/C(=C/C=C(\\C)CCC=C(C)C)C(=O)N2','1'),
	(124200,2,0,'62146-52-5','Consistent with Molecular Formula','C33H48N6O8',656.7776,NULL,'58555DCC36938ADE-FICuS-01-74','58555DCC36938ADE-FICTS-01-53','58555DCC36938ADE-uuuuu-01-23','InChI=1S/C33H48N6O8/c1-33(2,3)47-32(44)38-26(18-10-12-20-35-30(42)45-22-24-14-6-4-7-15-24)28(40)37-27(29(41)39-34)19-11-13-21-36-31(43)46-23-25-16-8-5-9-17-25/h4-9,14-17,26-27H,10-13,18-23,34H2,1-3H3,(H,35,42)(H,36,43)(H,37,40)(H,38,44)(H,39,41)','InChIKey=NKJHBVLUILFVTN-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NN','1'),
	(124201,0,0,'58265-03-5','Consistent with Molecular Formula','C16H20Cl3NO3',380.6979,NULL,'5180350E1D439297-FICuS-01-29','5180350E1D439297-FICTS-01-08','517C92EB22CE4BD9-uuuuu-01-27','InChI=1S/C16H19Cl2NO3.ClH/c1-11-7-16(20)22-15-9-14(21-2)12(8-13(11)15)10-19(5-3-17)6-4-18;/h7-9H,3-6,10H2,1-2H3;1H','InChIKey=ZEJAYDMMBBZHLW-UHFFFAOYSA-N','COc1cc2oc(=O)cc(C)c2cc1CN(CCCl)CCCl.Cl',NULL),
	(124202,0,0,'59177-41-2','Consistent with Molecular Formula','C21H24Cl3NO2',428.7851,NULL,'EA5A82E0BDA2E4F6-FICuS-01-90','EA5A82E0BDA2E4F6-FICTS-01-6F','EAA62505822F3DB8-uuuuu-01-12','InChI=1S/C21H23Cl2NO2.ClH/c1-25-20-12-15-11-16(14-24(9-7-22)10-8-23)17-5-3-4-6-18(17)19(15)13-21(20)26-2;/h3-6,11-13H,7-10,14H2,1-2H3;1H','InChIKey=IILNLCPXTOEDSW-UHFFFAOYSA-N','COc1cc2cc(CN(CCCl)CCCl)c3ccccc3c2cc1OC.Cl',NULL),
	(124203,0,0,'67684-85-9','Consistent with Molecular Formula','C14H16Cl3NO2',336.6449,NULL,'D1AF22DAFE82423F-FICuS-01-80','D1AF22DAFE82423F-FICTS-01-5F','D153853FC10F9B71-uuuuu-01-06','InChI=1S/C14H15Cl2NO2.ClH/c15-5-7-17(8-6-16)10-11-1-2-12-3-4-14(18)19-13(12)9-11;/h1-4,9H,5-8,10H2;1H','InChIKey=FKVFIXIMZNFTLR-UHFFFAOYSA-N','Cl.O=c1ccc2ccc(CN(CCCl)CCCl)cc2o1',NULL),
	(124204,0,0,'59177-42-3','Consistent with Molecular Formula','C21H24Cl3NO2',428.7851,NULL,'0C83F870A0F08C72-FICuS-01-55','0C83F870A0F08C72-FICTS-01-34','0C7F5F959F7D553C-uuuuu-01-29','InChI=1S/C21H23Cl2NO2.ClH/c1-25-20-12-18-16(14-24(9-7-22)10-8-23)11-15-5-3-4-6-17(15)19(18)13-21(20)26-2;/h3-6,11-13H,7-10,14H2,1-2H3;1H','InChIKey=FELWTLAXIQKELO-UHFFFAOYSA-N','COc1cc2c(CN(CCCl)CCCl)cc3ccccc3c2cc1OC.Cl',NULL),
	(124205,0,0,'58265-02-4','Consistent with Molecular Formula','C15H18Cl3NO2',350.6717,NULL,'3199411222FED9FB-FICuS-01-59','3199411222FED9FB-FICTS-01-38','3165E6F71D7300B5-uuuuu-01-F3','InChI=1S/C15H17Cl2NO2.ClH/c1-11-8-15(19)20-14-3-2-12(9-13(11)14)10-18(6-4-16)7-5-17;/h2-3,8-9H,4-7,10H2,1H3;1H','InChIKey=LSHBHPCGJBKVIF-UHFFFAOYSA-N','Cc1cc(=O)oc2ccc(CN(CCCl)CCCl)cc12.Cl',NULL),
	(124206,1,0,NULL,'Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'0B6DA4AAC6BAF286-FICuS-01-8C','0B6DA4AAC6BAF286-FICTS-01-6B','0B6DA4AAC6BAF286-uuuuu-01-3B','InChI=1S/C19H14N2O3/c22-18-15-9-8-12(19(23)24)10-16(15)20-17(21-18)14-7-3-5-11-4-1-2-6-13(11)14/h1-10,17,20H,(H,21,22)(H,23,24)','InChIKey=QNHAWORVYFKKNT-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)NC(c1cccc3ccccc13)NC2=O','1'),
	(124207,1,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O',308.7665,NULL,'C2B2336BCB1A700A-FICuS-01-5D','C2B2336BCB1A700A-FICTS-01-3C','C2B2336BCB1A700A-uuuuu-01-0C','InChI=1S/C18H13ClN2O/c19-12-8-9-15-16(10-12)20-17(21-18(15)22)14-7-3-5-11-4-1-2-6-13(11)14/h1-10,17,20H,(H,21,22)','InChIKey=SRWZSDBMVLPHLA-UHFFFAOYSA-N','O=C1NC(c2cccc3ccccc23)Nc2cc(Cl)ccc21','1'),
	(124208,0,1,'80242-64-4','Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'0E0FD120C96FB42E-FICuS-01-6E','0E0FD120C96FB42E-FICTS-01-4D','0E0FD120C96FB42E-uuuuu-01-1D','InChI=1S/C8H6N2O3/c11-7-6(9-8(12)10-7)4-5-2-1-3-13-5/h1-4H,(H2,9,10,11,12)','InChIKey=NTRZCUHJPUNEDE-UHFFFAOYSA-N','O=C1NC(=O)/C(=C\\c2ccco2)N1','1'),
	(124209,1,0,'4006-39-7','Consistent with Molecular Formula','C7H6N2O3',166.136,NULL,'E72FDC2BB8131802-FICuS-01-5F','B0866DFD769BE1AE-FICTS-01-6E','E72FDC2BB8131802-uuuuu-01-0E','InChI=1S/C7H6N2O3/c10-6-5(8-7(11)9-6)4-2-1-3-12-4/h1-3,5H,(H2,8,9,10,11)','InChIKey=FRUPUSOXGOBUQA-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccco2)N1','1'),
	(124210,1,0,'17119-54-9','Consistent with Molecular Formula','C6H7NO3',141.1262,NULL,'2B914A2C3D59E475-FICuS-01-59','2B914A2C3D59E475-FICTS-01-38','2B914A2C3D59E475-uuuuu-01-08','InChI=1S/C6H7NO3/c7-5(6(8)9)4-2-1-3-10-4/h1-3,5H,7H2,(H,8,9)','InChIKey=DYFYPSCJKBYYNK-UHFFFAOYSA-N','NC(C(=O)O)c1ccco1','1'),
	(124211,1,0,NULL,'Consistent with Molecular Formula','C7H5ClN2O3',200.5811,NULL,'9EFB3E4EDA5CDCFF-FICuS-01-CE','6D02DCF2932F3DD3-FICTS-01-53','9EFB3E4EDA5CDCFF-uuuuu-01-7D','InChI=1S/C7H5ClN2O3/c8-3-1-4(13-2-3)5-6(11)10-7(12)9-5/h1-2,5H,(H2,9,10,11,12)','InChIKey=PPICMLJDJKZEEP-UHFFFAOYSA-N','O=C1NC(=O)C(c2cc(Cl)co2)N1','1'),
	(124212,1,0,NULL,'Consistent with Molecular Formula','C6H6ClNO3',175.5713,NULL,'682FDD56B213EEC0-FICuS-01-75','682FDD56B213EEC0-FICTS-01-54','682FDD56B213EEC0-uuuuu-01-24','InChI=1S/C6H6ClNO3/c7-3-1-4(11-2-3)5(8)6(9)10/h1-2,5H,8H2,(H,9,10)','InChIKey=PYBFIZVWGUILMM-UHFFFAOYSA-N','NC(C(=O)O)c1cc(Cl)co1','1'),
	(124213,1,0,NULL,'Consistent with Molecular Formula','C14H8ClNO5',305.6739,NULL,'CCCE55A5202ADD77-FICuS-01-80','CCCE55A5202ADD77-FICTS-01-5F','CCCE55A5202ADD77-uuuuu-01-2F','InChI=1S/C14H8ClNO5/c15-7-5-10(21-6-7)11(14(19)20)16-12(17)8-3-1-2-4-9(8)13(16)18/h1-6,11H,(H,19,20)','InChIKey=HGFGJSHQLHPVIP-UHFFFAOYSA-N','O=C(O)C(c1cc(Cl)co1)N1C(=O)c2ccccc2C1=O','1'),
	(124214,2,0,NULL,'Consistent with Molecular Formula','C16H29NO',251.4112,NULL,'C06820B7F5E3BB0C-FICuS-01-6D','C06820B7F5E3BB0C-FICTS-01-4C','C06820B7F5E3BB0C-uuuuu-01-1C','InChI=1S/C16H29NO/c1-13(18)17-16-11-9-15(10-12-16)8-7-14-5-3-2-4-6-14/h14-16H,2-12H2,1H3,(H,17,18)','InChIKey=GJPJNJUXJVRTOO-UHFFFAOYSA-N','CC(=O)NC1CCC(CCC2CCCCC2)CC1','1'),
	(124215,1,0,NULL,'Consistent with Molecular Formula','C21H23Br2NO3',497.2256,NULL,'279505902D3B5BF2-FICuS-01-46','279505902D3B5BF2-FICTS-01-25','EAD82FF97FB701A7-uuuuu-01-3E','InChI=1S/C21H23BrNO3.BrH/c22-23-13-11-16(12-14-23)19(15-23)26-20(24)21(25,17-7-3-1-4-8-17)18-9-5-2-6-10-18;/h1-10,16,19,25H,11-15H2;1H/q+1;/p-1','InChIKey=OTUISOWNGBAYCX-UHFFFAOYSA-M','O=C(OC1C[N+]2(Br)CCC1CC2)C(O)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(124216,1,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'D99481F3BD1F22BD-FICuS-01-7A','D99481F3BD1F22BD-FICTS-01-59','D99481F3BD1F22BD-uuuuu-01-29','InChI=1S/C10H16O/c1-4-7-8-9(5-2)10(11)6-3/h3,9H,4-5,7-8H2,1-2H3','InChIKey=GZCXSXLJNPNBAE-UHFFFAOYSA-N','C#CC(=O)C(CC)CCCC','1'),
	(124217,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'A82B91C71E2DCD40-FICuS-01-6F','A82B91C71E2DCD40-FICTS-01-4E','A8D7362221A0140E-uuuuu-01-E5','InChI=1S/C14H18N2O.ClH/c1-2-6-12-11(4-1)5-3-7-13(12)17-10-14-15-8-9-16-14;/h3,5,7H,1-2,4,6,8-10H2,(H,15,16);1H','InChIKey=BFJLQDABNJOTNH-UHFFFAOYSA-N','Cl.c1cc2c(c(OCC3=NCCN3)c1)CCCC2',NULL),
	(124218,1,1,'1526-65-4','Consistent with Molecular Formula','C24H26F3NO5',465.4683,'1-[2-[.alpha.-(.alpha.,.alpha.,.alpha.-Trifluoro-m-tolyl)benzyloxy]ethyl]pyrrolidine fumarate\nPyrrolidine, 1-[2-[.alpha.-(.alpha.,.alpha.,.alpha.-trifluoro-m-tolyl)benzyloxy]ethyl]-, fumarate\nWLN: T5NTJ A2OYR&R CXFFF &QV1U1VQ -T\nPyrrolidine, 1-[2-[[.alpha.-phenyl-m-(trifluoromethyl)benzyl]oxy]ethyl]-, fumarate (1:1)','A141756EE56C04AB-FICuS-01-5F','A141756EE56C04AB-FICTS-01-3E','0E7CC006BF7C77D1-uuuuu-01-23','InChI=1S/C20H22F3NO.C4H4O4/c21-20(22,23)18-10-6-9-17(15-18)19(16-7-2-1-3-8-16)25-14-13-24-11-4-5-12-24;5-3(6)1-2-4(7)8/h1-3,6-10,15,19H,4-5,11-14H2;1-2H,(H,5,6)(H,7,8)','InChIKey=BKFSJUICBXQQLV-UHFFFAOYSA-N','FC(F)(F)c1cccc(C(OCCN2CCCC2)c2ccccc2)c1.O=C(O)/C=C/C(=O)O','1'),
	(124219,0,0,NULL,'Consistent with Molecular Formula','C20H25N3O3S',387.4958,NULL,'D0BD5CD1C02A1C58-FICuS-01-75','D0BD5CD1C02A1C58-FICTS-01-54','C44785E31E5B5B3E-uuuuu-01-19','InChI=1S/C13H17N3.C7H8O3S/c1-2-6-11-10(4-1)5-3-7-12(11)16-13-14-8-9-15-13;1-6-2-4-7(5-3-6)11(8,9)10/h3,5,7H,1-2,4,6,8-9H2,(H2,14,15,16);2-5H,1H3,(H,8,9,10)','InChIKey=QDRSWMWTRHEOCY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.c1cc2c(c(NC3=NCCN3)c1)CCCC2',NULL),
	(124220,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN2O',282.8125,NULL,'39A8B4F506E8CC8B-FICuS-01-80','39A8B4F506E8CC8B-FICTS-01-5F','39541310396515C5-uuuuu-01-C5','InChI=1S/C15H22N2O.ClH/c1-11(2)13-6-5-12(3)9-14(13)18-10-15-16-7-8-17(15)4;/h5-6,9,11H,7-8,10H2,1-4H3;1H','InChIKey=BHNLLWPBDOMODR-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OCC2=NCCN2C)c1.Cl',NULL),
	(124221,0,0,NULL,'Consistent with Molecular Formula','C17H30INO',391.3346,NULL,'71459AA9347CE412-FICuS-01-49','71459AA9347CE412-FICTS-01-28','49949B043914884A-uuuuu-01-E5','InChI=1S/C17H30NO.HI/c1-7-18(6,8-2)11-12-19-17-13-15(5)9-10-16(17)14(3)4;/h9-10,13-14H,7-8,11-12H2,1-6H3;1H/q+1;/p-1','InChIKey=BGBASGWBMOITHT-UHFFFAOYSA-M','CC[N+](C)(CC)CCOc1cc(C)ccc1C(C)C.[I-]',NULL),
	(124222,0,0,'550-96-9','Consistent with Molecular Formula','C16H26ClNO2',299.8399,'Uterol\nClavitol\nGravitol(e)\n2-(2-Allyl-6-methoxyphenoxy)triethylamine hydrochloride\n2-Methoxy-6-allylphenol diethylaminoethyl ether hydrochloride\nEthanamine, N,N-diethyl-2-[2-methoxy-6-(2-propenyl)phenoxy]-, hydrochloride\nTriethylamine, 2-(2-allyl-6-methoxyphenoxy)-, hydrochloride','421572A2E7AB582F-FICuS-01-53','421572A2E7AB582F-FICTS-01-32','42E9D547D8268161-uuuuu-01-F2','InChI=1S/C16H25NO2.ClH/c1-5-9-14-10-8-11-15(18-4)16(14)19-13-12-17(6-2)7-3;/h5,8,10-11H,1,6-7,9,12-13H2,2-4H3;1H','InChIKey=LYIHWEQBSAINHO-UHFFFAOYSA-N','C=CCc1cccc(OC)c1OCCN(CC)CC.Cl',NULL),
	(124223,0,0,NULL,'Consistent with Molecular Formula','C15H24ClN3O',297.8271,NULL,'FBD792C5DA78E09F-FICuS-01-95','FBD792C5DA78E09F-FICTS-01-74','FB2B3520E5F539D1-uuuuu-01-12','InChI=1S/C15H23N3O.ClH/c1-11(2)13-5-4-12(3)10-14(13)19-9-8-18-15-16-6-7-17-15;/h4-5,10-11H,6-9H2,1-3H3,(H2,16,17,18);1H','InChIKey=QENSMRBVPPQLCM-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OCCNC2=NCCN2)c1.Cl',NULL),
	(124224,1,0,'24383-36-6','Consistent with Molecular Formula','C10H23O2PS2',270.3843,NULL,'0D827416F4AC6397-FICuS-01-4E','0D827416F4AC6397-FICTS-01-2D','0D827416F4AC6397-uuuuu-01-FD','InChI=1S/C10H23O2PS2/c1-5-6-7-8-14-9-15-13(4,11)12-10(2)3/h10H,5-9H2,1-4H3','InChIKey=QAAXBYQJBCZBRF-UHFFFAOYSA-N','CCCCCSCSP(C)(=O)OC(C)C','1'),
	(124225,0,0,NULL,'Consistent with Molecular Formula','C38H64?BrN4O4',720.852,NULL,'8CEA436CD5364FBC-FICuS-01-89','8CEA436CD5364FBC-FICTS-01-68','8CEA436CD5364FBC-uuuuu-01-38','InChI=1S/C38H64N4O4.BrH/c1-29(2)31-19-21-35(45-37(43)39(5)6)33(25-31)27-41(9,10)23-17-15-13-14-16-18-24-42(11,12)28-34-26-32(30(3)4)20-22-36(34)46-38(44)40(7)8;/h19-22,25-26,29-30H,13-18,23-24,27-28H2,1-12H3;1H/q+2;/p-1','InChIKey=XAVFEGJYZWSZJF-UHFFFAOYSA-M','*.CC(C)c1ccc(OC(=O)N(C)C)c(C[N+](C)(C)CCCCCCCC[N+](C)(C)Cc2cc(C(C)C)ccc2OC(=O)N(C)C)c1.[Br-]',NULL),
	(124226,1,0,NULL,'Consistent with Molecular Formula','C21H23NO2S',353.4782,NULL,'20FD7EC35DCB892F-FICuS-01-8C','20FD7EC35DCB892F-FICTS-01-6B','20FD7EC35DCB892F-uuuuu-01-3B','InChI=1S/C21H23NO2S/c23-20(25-19-15-22-13-11-16(19)12-14-22)21(24,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-10,16,19,24H,11-15H2','InChIKey=KCHNLWBEHFIJHV-UHFFFAOYSA-N','O=C(SC1CN2CCC1CC2)C(O)(c1ccccc1)c1ccccc1','1'),
	(124227,0,0,NULL,'Consistent with Molecular Formula','C36H60?BrN4O4',692.7984,NULL,'3545FBDB994D7BA3-FICuS-01-7D','3545FBDB994D7BA3-FICTS-01-5C','3545FBDB994D7BA3-uuuuu-01-2C','InChI=1S/C36H60N4O4.BrH/c1-37(2)35(41)43-33-21-17-31(18-22-33)25-29-39(5,6)27-15-13-11-9-10-12-14-16-28-40(7,8)30-26-32-19-23-34(24-20-32)44-36(42)38(3)4;/h17-24H,9-16,25-30H2,1-8H3;1H/q+2;/p-1','InChIKey=XVWFMZJZILZHTC-UHFFFAOYSA-M','*.CN(C)C(=O)Oc1ccc(CC[N+](C)(C)CCCCCCCCCC[N+](C)(C)CCc2ccc(OC(=O)N(C)C)cc2)cc1.[Br-]',NULL),
	(124228,0,0,NULL,'Consistent with Molecular Formula','C48H52?BrN4O6',860.866,NULL,'F9024ABFB14684FF-FICuS-01-7A','F9024ABFB14684FF-FICTS-01-59','F9024ABFB14684FF-uuuuu-01-29','InChI=1S/C48H52N4O6.BrH/c1-49(2)47(55)57-45-27-25-35-13-9-11-15-39(35)41(45)29-51(5,6)31-43(53)37-21-17-33(18-22-37)34-19-23-38(24-20-34)44(54)32-52(7,8)30-42-40-16-12-10-14-36(40)26-28-46(42)58-48(56)50(3)4;/h9-28H,29-32H2,1-8H3;1H/q+2;/p-1','InChIKey=YETOCSPDGXGWDE-UHFFFAOYSA-M','*.CN(C)C(=O)Oc1ccc2ccccc2c1C[N+](C)(C)CC(=O)c1ccc(-c2ccc(C(=O)C[N+](C)(C)Cc3c(OC(=O)N(C)C)ccc4ccccc34)cc2)cc1.[Br-]',NULL),
	(124229,0,0,'55154-71-7','Consistent with Molecular Formula','C22H30N4O4',414.5034,NULL,'5B99E42D5684CB9F-FICuS-01-7A','5B99E42D5684CB9F-FICTS-01-59','5B99E42D5684CB9F-uuuuu-01-29','InChI=1S/C22H30N4O4/c1-4-25(5-2)14-13-23-20-12-9-18(26(28)29)16-21(20)24-22(27)15-17-7-10-19(11-8-17)30-6-3/h7-12,16,23H,4-6,13-15H2,1-3H3,(H,24,27)','InChIKey=PDYFRWAJCHWJTK-UHFFFAOYSA-N','CCOc1ccc(CC(=O)Nc2cc([N+](=O)[O-])ccc2NCCN(CC)CC)cc1',NULL),
	(124230,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C19H26N4O4.2C6H2N3O7','C25H29?N7O11',603.5444,NULL,'79D9E94DA22E991B-FICuS-01-79','79D9E94DA22E991B-FICTS-01-58','79D9E94DA22E991B-uuuuu-01-28','InChI=1S/C19H26N4O4.C6H3N3O7/c1-20(2)18(24)26-16-8-5-10-22(14-16)12-7-13-23-11-6-9-17(15-23)27-19(25)21(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-6,8-11,14-15H,7,12-13H2,1-4H3;1-2,10H/q+2;','InChIKey=IKPKVADNQLWBGQ-UHFFFAOYSA-N','*.CN(C)C(=O)Oc1ccc[n+](CCC[n+]2cccc(OC(=O)N(C)C)c2)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(124231,0,0,NULL,'Consistent with Molecular Formula','C26H27NO3',401.5042,NULL,'B32332CC62B704F1-FICuS-01-48','B32332CC62B704F1-FICTS-01-27','B32332CC62B704F1-uuuuu-01-F7','InChI=1S/C26H27NO3/c28-25(26(29,22-12-6-2-7-13-22)23-14-8-3-9-15-23)30-24-16-18-27(19-17-24)20-21-10-4-1-5-11-21/h1-15,24,29H,16-20H2','InChIKey=SKNOCZYQTNLZHQ-UHFFFAOYSA-N','O=C(OC1CCN(Cc2ccccc2)CC1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(124232,2,0,'57258-60-3','Consistent with Molecular Formula','C21H23NO3',337.4176,NULL,'B5D5EB28734F4F85-FICuS-01-73','B5D5EB28734F4F85-FICTS-01-52','B5D5EB28734F4F85-uuuuu-01-22','InChI=1S/C21H23NO3/c23-20(25-19-13-15-22-14-7-12-18(19)22)21(24,16-8-3-1-4-9-16)17-10-5-2-6-11-17/h1-6,8-11,18-19,24H,7,12-15H2','InChIKey=ITNRFSFKGBWFIP-UHFFFAOYSA-N','O=C(OC1CCN2CCCC12)C(O)(c1ccccc1)c1ccccc1','1'),
	(124233,0,0,NULL,'Consistent with Molecular Formula','C20H45?BrN3O2',439.4984,NULL,'D134A5F87629CA05-FICuS-01-58','D134A5F87629CA05-FICTS-01-37','D134A5F87629CA05-uuuuu-01-07','InChI=1S/C20H45N3O2.BrH/c1-21(2)20(24)25-19-18-23(6,7)17-15-13-11-9-8-10-12-14-16-22(3,4)5;/h8-19H2,1-7H3;1H/q+2;/p-1','InChIKey=HJOHBPNBESFAJE-UHFFFAOYSA-M','*.CN(C)C(=O)OCC[N+](C)(C)CCCCCCCCCC[N+](C)(C)C.[Br-]',NULL),
	(124234,0,0,NULL,'Consistent with Molecular Formula','C18H18F3N7O6S3',581.5587,NULL,'EAD751C10BF2B4A7-FICuS-01-7A','EAD751C10BF2B4A7-FICTS-01-59','EAD751C10BF2B4A7-uuuuu-01-29','InChI=1S/C18H18F3N7O6S3/c1-26-15-14(16(29)27(2)17(26)30)28(8-23-15)3-4-35-7-13-24-10-5-9(18(19,20)21)11(36(22,31)32)6-12(10)37(33,34)25-13/h5-6,8H,3-4,7H2,1-2H3,(H,24,25)(H2,22,31,32)','InChIKey=ZACMRZAJZKLTRN-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCSCC2=Nc3cc(C(F)(F)F)c(S(N)(=O)=O)cc3S(=O)(=O)N2)n(C)c1=O',NULL),
	(124235,0,2,NULL,'Consistent with Molecular Formula','C14H8Cl2N2',275.1366,NULL,'A1F140A530556DAD-FICuS-01-56','A1F140A530556DAD-FICTS-01-35','A1F140A530556DAD-uuuuu-01-05','InChI=1S/C14H8Cl2N2/c15-13-7-4-8-14(16)12(13)6-3-1-2-5-11(9-17)10-18/h1-8H','InChIKey=BFUHPYUHLCTRSM-UHFFFAOYSA-N','N#CC(C#N)=C/C=C/C=C/c1c(Cl)cccc1Cl','1'),
	(124236,4,0,'74051-42-6','Consistent with Molecular Formula','C21H29NO3',343.465,'(+)-2.alpha.-Tropan-2-ol, (+-)-2-cyclopentyl-2-phenylglycolate\nWLN: T56 A ANTJ A1 FOVXQR&- AL5TJ\nBenzeneacetic acid, .alpha.-cyclopentyl-.alpha.-hydroxy-, 8-methyl-8-azabicyclo[3.2.1]oct-2-yl ester','1DEEA8A0FBFFC52A-FICuS-01-AF','1DEEA8A0FBFFC52A-FICTS-01-8E','1DEEA8A0FBFFC52A-uuuuu-01-5E','InChI=1S/C21H29NO3/c1-22-17-11-13-18(22)19(14-12-17)25-20(23)21(24,16-9-5-6-10-16)15-7-3-2-4-8-15/h2-4,7-8,16-19,24H,5-6,9-14H2,1H3','InChIKey=LZCYWXGWYVKLRQ-UHFFFAOYSA-N','CN1C2CCC(OC(=O)C(O)(c3ccccc3)C3CCCC3)C1CC2','1'),
	(124237,1,0,NULL,'Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'7C78B0E4BDF77BCF-FICuS-01-A0','7C78B0E4BDF77BCF-FICTS-01-7F','7C841701827AA281-uuuuu-01-E3','InChI=1S/C16H19NO.ClH/c1-14(15-8-4-2-5-9-15)17-12-13-18-16-10-6-3-7-11-16;/h2-11,14,17H,12-13H2,1H3;1H','InChIKey=GRRFIBCOTDWWFW-UHFFFAOYSA-N','CC(NCCOc1ccccc1)c1ccccc1.Cl','1'),
	(124238,0,0,'964-52-3','Consistent with Molecular Formula','C16H26ClNO3',315.8393,'WV 365\nVasoklin\nArlitene\nOpilon hydrochloride\nMoxisylyte hydrochloride\nThymoxamine hydrochloride\n5-[2-(N,N-Dimethylamino)ethoxy]carvacrol acetate hydrochloride\nCarvacrol, 5-[2-(N,N-dimethylamino)ethoxy]-, acetate, hydrochloride\nPhenol, 4-[2-(dimethylamino)ethoxy]-2-methyl-5-(1-methylethyl)-, acetate (ester), hydrochloride\nCarvacrol, 5-[2-(dimethylamino)ethoxy]-, acetate (ester), hydrochloride','DD50F2AF0542F1D2-FICuS-01-6B','DD50F2AF0542F1D2-FICTS-01-4A','DDAC554A3ACF289C-uuuuu-01-44','InChI=1S/C16H25NO3.ClH/c1-11(2)14-10-15(20-13(4)18)12(3)9-16(14)19-8-7-17(5)6;/h9-11H,7-8H2,1-6H3;1H','InChIKey=IPWGSXZCDPTDEH-UHFFFAOYSA-N','CC(=O)Oc1cc(C(C)C)c(OCCN(C)C)cc1C.Cl',NULL),
	(124239,0,0,NULL,'Consistent with Molecular Formula','C12H20ClNO',229.7491,'Ethanamine, 2-[5-methyl-2-(1-methylethyl)phenoxy]-, hydrochloride','6DA64BEB1C41B0E8-FICuS-01-7D','6DA64BEB1C41B0E8-FICTS-01-5C','6D5AEC0E23CC69A6-uuuuu-01-34','InChI=1S/C12H19NO.ClH/c1-9(2)11-5-4-10(3)8-12(11)14-7-6-13;/h4-5,8-9H,6-7,13H2,1-3H3;1H','InChIKey=HORFDWRPGLWGPL-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OCCN)c1.Cl',NULL),
	(124240,0,0,'4554-30-7','Consistent with Molecular Formula','C9H16INO2',297.1354,'Arecoline methiodide\nArecoline iodomethylate\nIodomethylate arecholine\nArecholine iodomethylate\nArecaidine methyl ester methiodide\nPyridinium, 5-carboxy-1,2,3,6-tetrahydro-1,1-dimethyl-, iodide, methyl ester\nWLN: T6K CUTJ A1 A1 CVO1 &I\nPyridinium, 1,2,5,6-tetrahydro-3-(methoxycarbonyl)-1,1-dimethyl-, iodide\nPyridinium, 3-carboxy-1,2,5,6-tetrahydro-1,1-dimethyl-, iodide, methyl ester','A56DDD1CE6A75644-FICuS-01-79','A56DDD1CE6A75644-FICTS-01-58','9DBCDCB1EBCF3A1C-uuuuu-01-6A','InChI=1S/C9H16NO2.HI/c1-10(2)6-4-5-8(7-10)9(11)12-3;/h5H,4,6-7H2,1-3H3;1H/q+1;/p-1','InChIKey=WXJOLIZPHGZZKX-UHFFFAOYSA-M','COC(=O)C1=CCC[N+](C)(C)C1.[I-]',NULL),
	(124241,1,0,'13608-15-6','Consistent with Molecular Formula','C12H13ClN2',220.7011,'6-Chloro-3-methyl-1,2,3,4-tetrahydro-.beta.-carboline\n1H-Pyrido[3,4,b]indole, 6-chloro-2,3,4,9-tetrahydro-3-methyl-','66022BC95239E2CF-FICuS-01-58','66022BC95239E2CF-FICTS-01-37','66022BC95239E2CF-uuuuu-01-07','InChI=1S/C12H13ClN2/c1-7-4-9-10-5-8(13)2-3-11(10)15-12(9)6-14-7/h2-3,5,7,14-15H,4,6H2,1H3','InChIKey=VOBUGNPNPZJTIR-UHFFFAOYSA-N','CC1Cc2c([nH]c3ccc(Cl)cc23)CN1','1'),
	(124242,0,0,'13758-34-4','Consistent with Molecular Formula','C12H14N2S',218.316,NULL,'1ED5D23BCF40ECD0-FICuS-01-8A','1ED5D23BCF40ECD0-FICTS-01-69','1ED5D23BCF40ECD0-uuuuu-01-39','InChI=1S/C12H14N2S/c1-15-8-2-3-11-10(6-8)9-4-5-13-7-12(9)14-11/h2-3,6,13-14H,4-5,7H2,1H3','InChIKey=CDKWKTNSSJEIBH-UHFFFAOYSA-N','CSc1ccc2[nH]c3c(c2c1)CCNC3',NULL),
	(124243,0,0,'23473-69-0','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'E83FD301ECB491A2-FICuS-01-70','E83FD301ECB491A2-FICTS-01-4F','E83FD301ECB491A2-uuuuu-01-1F','InChI=1S/C13H18O/c1-5-9-14-12-8-6-7-11(10-12)13(2,3)4/h5-8,10H,1,9H2,2-4H3','InChIKey=USNFROAPFWYGOC-UHFFFAOYSA-N','C=CCOc1cccc(C(C)(C)C)c1',NULL),
	(124244,1,0,NULL,'Consistent with Molecular Formula','C17H26N2O5',338.4028,NULL,'594C8A4226374606-FICuS-01-2D','594C8A4226374606-FICTS-01-0C','594C8A4226374606-uuuuu-01-DC','InChI=1S/C17H26N2O5/c1-11(2)14-7-6-12(3)8-15(14)22-9-13(24-17(21)19-5)10-23-16(20)18-4/h6-8,11,13H,9-10H2,1-5H3,(H,18,20)(H,19,21)','InChIKey=PYLTUUURBKJTSV-UHFFFAOYSA-N','CNC(=O)OCC(COc1cc(C)ccc1C(C)C)OC(=O)NC','1'),
	(124245,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N2O',275.1772,NULL,'07A14A07649A957B-FICuS-01-47','07A14A07649A957B-FICTS-01-26','075DEDE25B174C35-uuuuu-01-14','InChI=1S/C12H15ClN2O.ClH/c1-8-9(2)11(4-3-10(8)13)16-7-12-14-5-6-15-12;/h3-4H,5-7H2,1-2H3,(H,14,15);1H','InChIKey=ZSJFXHSJNKGNLW-UHFFFAOYSA-N','Cc1c(Cl)ccc(OCC2=NCCN2)c1C.Cl',NULL),
	(124246,0,0,NULL,'Consistent with Molecular Formula','C15H25N3O2',279.3814,NULL,'A8705C613D6FB3F8-FICuS-01-6C','A8705C613D6FB3F8-FICTS-01-4B','A8705C613D6FB3F8-uuuuu-01-1B','InChI=1S/C15H25N3O2/c1-5-6-7-11-18(4)12-13-14(9-8-10-16-13)20-15(19)17(2)3/h8-10H,5-7,11-12H2,1-4H3','InChIKey=VCDSRFDBFGJTGC-UHFFFAOYSA-N','CCCCCN(C)Cc1ncccc1OC(=O)N(C)C',NULL),
	(124247,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'E6228DCE1D52CC9E-FICuS-01-8A','E6228DCE1D52CC9E-FICTS-01-69','E6DE2A2B22DF15D0-uuuuu-01-29','InChI=1S/C12H16N2O.ClH/c1-9-4-3-5-11(10(9)2)15-8-12-13-6-7-14-12;/h3-5H,6-8H2,1-2H3,(H,13,14);1H','InChIKey=LELKGAJQEDPGIO-UHFFFAOYSA-N','Cc1cccc(OCC2=NCCN2)c1C.Cl',NULL),
	(124248,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O',252.7431,NULL,'669755B481378B82-FICuS-01-3A','669755B481378B82-FICTS-01-19','669755B481378B82-uuuuu-01-E9','InChI=1S/C13H17ClN2O/c1-8-6-11(9(2)10(3)13(8)14)17-7-12-15-4-5-16-12/h6H,4-5,7H2,1-3H3,(H,15,16)','InChIKey=QSDKQDBAWOUCDL-UHFFFAOYSA-N','Cc1cc(OCC2=NCCN2)c(C)c(C)c1Cl',NULL),
	(124249,0,0,'4400-42-4','Consistent with Molecular Formula','C24H31NO3',381.5138,NULL,'F25EC81A824672D1-FICuS-01-58','F25EC81A824672D1-FICTS-01-37','F25EC81A824672D1-uuuuu-01-07','InChI=1S/C24H31NO3/c1-22(2)16-20(17-23(3,4)25(22)5)28-21(26)24(27,18-12-8-6-9-13-18)19-14-10-7-11-15-19/h6-15,20,27H,16-17H2,1-5H3','InChIKey=MKSPRGVQXSQNIM-UHFFFAOYSA-N','CN1C(C)(C)CC(OC(=O)C(O)(c2ccccc2)c2ccccc2)CC1(C)C',NULL),
	(124250,0,0,NULL,'Consistent with Molecular Formula','C31H32N2O',448.6066,NULL,'348C22A11815846A-FICuS-01-31','348C22A11815846A-FICTS-01-10','348C22A11815846A-uuuuu-01-E0','InChI=1S/C31H32N2O/c34-31(19-22-32-20-15-27(16-21-32)25-7-3-1-4-8-25)29-11-13-30(14-12-29)33-23-17-28(18-24-33)26-9-5-2-6-10-26/h1-15,17H,16,18-24H2','InChIKey=SZVGEJRMDSCRFY-UHFFFAOYSA-N','O=C(CCN1CC=C(c2ccccc2)CC1)c1ccc(N2CC=C(c3ccccc3)CC2)cc1',NULL),
	(124251,0,0,NULL,'Consistent with Molecular Formula','C27H33F3N2O3',490.5645,NULL,'FE93B4B82069D040-FICuS-01-57','FE93B4B82069D040-FICTS-01-36','FE93B4B82069D040-uuuuu-01-06','InChI=1S/C27H33F3N2O3/c28-27(29,30)22-7-5-21(6-8-22)26(35)13-18-31(19-14-26)15-1-2-25(34)20-3-9-23(10-4-20)32-16-11-24(33)12-17-32/h3-10,24,33,35H,1-2,11-19H2','InChIKey=PMATWFYWKCWWBH-UHFFFAOYSA-N','O=C(CCCN1CCC(O)(c2ccc(C(F)(F)F)cc2)CC1)c1ccc(N2CCC(O)CC2)cc1',NULL),
	(124252,0,0,NULL,'Consistent with Molecular Formula','C22H27ClN2O2',386.9205,NULL,'D51F4250149E0FED-FICuS-01-64','D51F4250149E0FED-FICTS-01-43','D5E3E5B52B13D6A3-uuuuu-01-1E','InChI=1S/C22H26N2O2.ClH/c1-16(25)17-7-8-20-19-5-2-3-6-21(19)24(22(20)15-17)12-4-11-23-13-9-18(26)10-14-23;/h2-3,5-8,15,18,26H,4,9-14H2,1H3;1H','InChIKey=HKCYIHOOKSKQLO-UHFFFAOYSA-N','CC(=O)c1ccc2c3ccccc3n(CCCN3CCC(O)CC3)c2c1.Cl',NULL),
	(124253,0,0,NULL,'Consistent with Molecular Formula','C17H26ClNO',295.8515,NULL,'4C30BD371C80829B-FICuS-01-52','4C30BD371C80829B-FICTS-01-31','4CCC1AD2230D5BD5-uuuuu-01-24','InChI=1S/C17H25NO.ClH/c1-3-9-16(10-4-1)19-15-17(11-5-6-12-17)18-13-7-2-8-14-18;/h1,3-4,9-10H,2,5-8,11-15H2;1H','InChIKey=DEFSSVDUBHDDDO-UHFFFAOYSA-N','Cl.c1ccc(OCC2(N3CCCCC3)CCCC2)cc1',NULL),
	(124254,3,0,NULL,'Consistent with Molecular Formula','C21H23NO2',321.4182,NULL,'3F3F74ED0949B36C-FICuS-01-71','3F3F74ED0949B36C-FICTS-01-50','3F3F74ED0949B36C-uuuuu-01-20','InChI=1S/C21H23NO2/c23-20(19-15-18(19)16-7-3-1-4-8-16)22-13-11-21(24,12-14-22)17-9-5-2-6-10-17/h1-10,18-19,24H,11-15H2','InChIKey=JSNYLMGONSKZDX-UHFFFAOYSA-N','O=C(C1CC1c1ccccc1)N1CCC(O)(c2ccccc2)CC1','1'),
	(124255,0,0,NULL,'Consistent with Molecular Formula','C23H31?ClN2',370.9643,NULL,'821734B271C8203A-FICuS-01-2D','821734B271C8203A-FICTS-01-0C','821734B271C8203A-uuuuu-01-DC','InChI=1S/C23H30N2.ClH/c1-4-10-20(11-5-1)23(16-8-3-9-17-23)25-18-14-22(15-19-25)24-21-12-6-2-7-13-21;/h1-2,4-7,10-13,22,24H,3,8-9,14-19H2;1H','InChIKey=JJJXEQOECCCQHT-UHFFFAOYSA-N','*.Cl.c1ccc(NC2CCN(C3(c4ccccc4)CCCCC3)CC2)cc1',NULL),
	(124256,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O',334.4602,NULL,'2DDF7A865EF10A7E-FICuS-01-8B','2DDF7A865EF10A7E-FICTS-01-6A','2DDF7A865EF10A7E-uuuuu-01-3A','InChI=1S/C22H26N2O/c1-23(2)21-10-8-20(9-11-21)22(25)14-17-24-15-12-19(13-16-24)18-6-4-3-5-7-18/h3-12H,13-17H2,1-2H3','InChIKey=FCJJBXIBBZCQJZ-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)CCN2CC=C(c3ccccc3)CC2)cc1',NULL),
	(124257,2,0,NULL,'Consistent with Molecular Formula','C20H25N3O',323.437,NULL,'87957EF28577B473-FICuS-01-53','87957EF28577B473-FICTS-01-32','87957EF28577B473-uuuuu-01-02','InChI=1S/C20H25N3O/c1-16(21-17-8-4-2-5-9-17)20(24)23-14-12-19(13-15-23)22-18-10-6-3-7-11-18/h2-11,16,19,21-22H,12-15H2,1H3','InChIKey=ZMZASXJAJNEGGS-UHFFFAOYSA-N','CC(Nc1ccccc1)C(=O)N1CCC(Nc2ccccc2)CC1','1'),
	(124258,3,0,NULL,'Consistent with Molecular Formula','C21H25ClN2O',356.8943,NULL,'FC86D5E634226902-FICuS-01-4E','FC86D5E634226902-FICTS-01-2D','FC7A72030BAFB04C-uuuuu-01-25','InChI=1S/C21H24N2O.ClH/c24-21(20-15-19(20)16-7-3-1-4-8-16)23-13-11-18(12-14-23)22-17-9-5-2-6-10-17;/h1-10,18-20,22H,11-15H2;1H','InChIKey=TVDCSHNSMWHFOD-UHFFFAOYSA-N','Cl.O=C(C1CC1c1ccccc1)N1CCC(Nc2ccccc2)CC1','1'),
	(124259,0,0,NULL,'Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'AD81B351DDDFC058-FICuS-01-82','AD81B351DDDFC058-FICTS-01-61','AD81B351DDDFC058-uuuuu-01-31','InChI=1S/C15H19NO2/c17-14(12-6-7-12)16-10-8-15(18,9-11-16)13-4-2-1-3-5-13/h1-5,12,18H,6-11H2','InChIKey=MSPFQJHCJVBSNT-UHFFFAOYSA-N','O=C(C1CC1)N1CCC(O)(c2ccccc2)CC1',NULL),
	(124260,0,0,NULL,'Consistent with Molecular Formula','C22H29ClN2O',372.9369,NULL,'CE6837D84CD0F988-FICuS-01-7D','CE6837D84CD0F988-FICTS-01-5C','CE94903D735D20C6-uuuuu-01-09','InChI=1S/C22H28N2O.ClH/c1-2-25-18-12-16-23(17-13-18)14-7-15-24-21-10-5-3-8-19(21)20-9-4-6-11-22(20)24;/h3-6,8-11,18H,2,7,12-17H2,1H3;1H','InChIKey=XJBOAOSEGCWMSM-UHFFFAOYSA-N','CCOC1CCN(CCCn2c3ccccc3c3ccccc32)CC1.Cl',NULL),
	(124261,1,0,NULL,'Consistent with Molecular Formula','C21H28N4O2',368.4778,'1,3,8-Triazaspiro[4.5]decan-4-one, 1-phenyl-8-[(3-oxo-1-azabicyclo[2.2.2]oct-2-yl)methyl]-','29FE2C413FB96EF2-FICuS-01-7E','29FE2C413FB96EF2-FICTS-01-5D','29FE2C413FB96EF2-uuuuu-01-2D','InChI=1S/C21H28N4O2/c26-19-16-6-10-24(11-7-16)18(19)14-23-12-8-21(9-13-23)20(27)22-15-25(21)17-4-2-1-3-5-17/h1-5,16,18H,6-15H2,(H,22,27)','InChIKey=LZCWOTBYMUFATH-UHFFFAOYSA-N','O=C1C2CCN(CC2)C1CN1CCC2(CC1)C(=O)NCN2c1ccccc1','1'),
	(124262,1,0,NULL,'Consistent with Molecular Formula','C20H30BrNO2',396.3665,NULL,'202364E3C471AB40-FICuS-01-36','202364E3C471AB40-FICTS-01-15','CFE7BAC535E202FD-uuuuu-01-41','InChI=1S/C20H29NO2.BrH/c1-17-16-21(13-12-20(17)22-14-15-23-20)19(10-6-3-7-11-19)18-8-4-2-5-9-18;/h2,4-5,8-9,17H,3,6-7,10-16H2,1H3;1H','InChIKey=XCLWAUJXYNBRGM-UHFFFAOYSA-N','Br.CC1CN(C2(c3ccccc3)CCCCC2)CCC12OCCO2','1'),
	(124263,2,0,NULL,'Consistent with Molecular Formula','C18H31?ClN2O',326.9087,'1-Azabicyclo[2.2.2]octan-3-ol, 2-[(adamantylamino)methyl]-, dihydrochloride\n1-Azabicyclo[2.2.2]octan-3-ol, 2-[(1-tricyclo[3.3.1.1 (3,7)]dec-1-yl)aminomethyl]-, dihydrochloride','FBE1242D63D9501E-FICuS-01-62','FBE1242D63D9501E-FICTS-01-41','FBE1242D63D9501E-uuuuu-01-11','InChI=1S/C18H30N2O.ClH/c21-17-15-1-3-20(4-2-15)16(17)11-19-18-8-12-5-13(9-18)7-14(6-12)10-18;/h12-17,19,21H,1-11H2;1H','InChIKey=PBYAYJLFWWDBIS-UHFFFAOYSA-N','*.Cl.OC1C2CCN(CC2)C1CNC12CC3CC(CC(C3)C1)C2','1'),
	(124264,3,0,NULL,'Consistent with Molecular Formula','C21H23ClF3NO',397.867,NULL,'09361B1C60820C3C-FICuS-01-39','09361B1C60820C3C-FICTS-01-18','09CABCF95F0FD572-uuuuu-01-3A','InChI=1S/C21H22F3NO.ClH/c22-21(23,24)17-8-4-7-16(13-17)20(26)9-11-25(12-10-20)19-14-18(19)15-5-2-1-3-6-15;/h1-8,13,18-19,26H,9-12,14H2;1H','InChIKey=BYDOPSYBUGBWER-UHFFFAOYSA-N','Cl.OC1(c2cccc(C(F)(F)F)c2)CCN(C2CC2c2ccccc2)CC1','1'),
	(124265,0,0,NULL,'Consistent with Molecular Formula','C26H33ClN2O3',457.0113,NULL,'2CF08A4A16624774-FICuS-01-45','2CF08A4A16624774-FICTS-01-24','2CF08A4A16624774-uuuuu-01-F4','InChI=1S/C26H33ClN2O3/c27-22-7-5-21(6-8-22)26(32)13-18-28(19-14-26)15-1-2-25(31)20-3-9-23(10-4-20)29-16-11-24(30)12-17-29/h3-10,24,30,32H,1-2,11-19H2','InChIKey=LVQCCACZDHAPJM-UHFFFAOYSA-N','O=C(CCCN1CCC(O)(c2ccc(Cl)cc2)CC1)c1ccc(N2CCC(O)CC2)cc1',NULL),
	(124266,0,0,'24671-21-4','Consistent with Molecular Formula','C23H29ClN2O2',400.9473,'4-(4-(4-Chlorophenyl)-4-hydroxypiperidin-1-yl)-1-(4-(dimethylamino)phenyl)butan-1-one','25B387A83A0B9DA3-FICuS-01-62','25B387A83A0B9DA3-FICTS-01-41','25B387A83A0B9DA3-uuuuu-01-11','InChI=1S/C23H29ClN2O2/c1-25(2)21-11-5-18(6-12-21)22(27)4-3-15-26-16-13-23(28,14-17-26)19-7-9-20(24)10-8-19/h5-12,28H,3-4,13-17H2,1-2H3','InChIKey=KNIHPCIOQUKGMN-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)CCCN2CCC(O)(c3ccc(Cl)cc3)CC2)cc1',NULL),
	(124267,0,0,NULL,'Consistent with Molecular Formula','C17H24ClNO2',309.8351,NULL,'B9895F6AAD7DF761-FICuS-01-89','B9895F6AAD7DF761-FICTS-01-68','B975F88F92F02E2F-uuuuu-01-29','InChI=1S/C17H23NO2.ClH/c1-2-16(19)20-17(14-6-4-3-5-7-14)10-12-18(13-11-17)15-8-9-15;/h3-7,15H,2,8-13H2,1H3;1H','InChIKey=NXRIZJXDEUXDAC-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(C2CC2)CC1.Cl',NULL),
	(124268,0,0,NULL,'Consistent with Molecular Formula','C32H35ClN2O2',515.0937,NULL,'B60DB39C90331EED-FICuS-01-72','B60DB39C90331EED-FICTS-01-51','B60DB39C90331EED-uuuuu-01-21','InChI=1S/C32H35ClN2O2/c33-29-12-10-28(11-13-29)32(37)18-23-35(24-19-32)30-14-8-27(9-15-30)31(36)7-4-20-34-21-16-26(17-22-34)25-5-2-1-3-6-25/h1-3,5-6,8-16,37H,4,7,17-24H2','InChIKey=FGQVUHMRVCTDDD-UHFFFAOYSA-N','O=C(CCCN1CC=C(c2ccccc2)CC1)c1ccc(N2CCC(O)(c3ccc(Cl)cc3)CC2)cc1',NULL),
	(124269,0,0,NULL,'Consistent with Molecular Formula','C26H33N3O',403.5662,NULL,'754F408CE955C724-FICuS-01-54','754F408CE955C724-FICTS-01-33','754F408CE955C724-uuuuu-01-03','InChI=1S/C26H33N3O/c1-27-21-29(23-13-7-3-8-14-23)26(24(27)30)17-19-28(20-18-26)25(15-9-4-10-16-25)22-11-5-2-6-12-22/h2-3,5-8,11-14H,4,9-10,15-21H2,1H3','InChIKey=XAXFNHUSMJMWQD-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(C3(c4ccccc4)CCCCC3)CC2)C1=O',NULL),
	(124270,3,0,NULL,'Consistent with Molecular Formula','C20H25?ClN2',328.8839,NULL,'93D76D8622A14607-FICuS-01-3D','93D76D8622A14607-FICTS-01-1C','93D76D8622A14607-uuuuu-01-EC','InChI=1S/C20H24N2.ClH/c1-3-7-16(8-4-1)19-15-20(19)22-13-11-18(12-14-22)21-17-9-5-2-6-10-17;/h1-10,18-21H,11-15H2;1H','InChIKey=SNXAMMAMCMPFRZ-UHFFFAOYSA-N','*.Cl.c1ccc(NC2CCN(C3CC3c3ccccc3)CC2)cc1','1'),
	(124271,1,0,NULL,'Consistent with Molecular Formula','C18H28ClNO',309.8783,NULL,'F7641AA2BD6B238B-FICuS-01-70','F7641AA2BD6B238B-FICTS-01-4F','F798BD4782E6FAC5-uuuuu-01-39','InChI=1S/C18H27NO.ClH/c20-17(16-10-4-1-5-11-16)18(12-6-2-7-13-18)19-14-8-3-9-15-19;/h1,4-5,10-11,17,20H,2-3,6-9,12-15H2;1H','InChIKey=WORBSBBQKPBXNN-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C1(N2CCCCC2)CCCCC1','1'),
	(124272,0,0,NULL,'Consistent with Molecular Formula','C15H19ClF3NO',321.7694,NULL,'ED354C6301640108-FICuS-01-2C','ED354C6301640108-FICTS-01-0B','EDC9EB863EE9D846-uuuuu-01-4C','InChI=1S/C15H18F3NO.ClH/c16-15(17,18)12-3-1-2-11(10-12)14(20)6-8-19(9-7-14)13-4-5-13;/h1-3,10,13,20H,4-9H2;1H','InChIKey=SJYUUQHROMPISM-UHFFFAOYSA-N','Cl.OC1(c2cccc(C(F)(F)F)c2)CCN(C2CC2)CC1',NULL),
	(124273,0,0,NULL,'Consistent with Molecular Formula','C24H29F3N2O2',434.5005,NULL,'F0089CED674D6899-FICuS-01-6F','F0089CED674D6899-FICTS-01-4E','F0089CED674D6899-uuuuu-01-1E','InChI=1S/C24H29F3N2O2/c1-28(2)21-11-5-18(6-12-21)22(30)4-3-15-29-16-13-23(31,14-17-29)19-7-9-20(10-8-19)24(25,26)27/h5-12,31H,3-4,13-17H2,1-2H3','InChIKey=RAUDSMKXFFPBCA-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)CCCN2CCC(O)(c3ccc(C(F)(F)F)cc3)CC2)cc1',NULL),
	(124274,2,0,NULL,'Consistent with Molecular Formula','C19H25ClN2O2',348.8717,NULL,'0D916CFF7E7FAEA4-FICuS-01-9E','0D916CFF7E7FAEA4-FICTS-01-7D','0D916CFF7E7FAEA4-uuuuu-01-4D','InChI=1S/C19H25ClN2O2/c20-16-3-1-15(2-4-16)19(24)7-11-21(12-8-19)13-17-18(23)14-5-9-22(17)10-6-14/h1-4,14,17,24H,5-13H2','InChIKey=HMNFQWBSNWHUNK-UHFFFAOYSA-N','O=C1C2CCN(CC2)C1CN1CCC(O)(c2ccc(Cl)cc2)CC1','1'),
	(124275,0,0,NULL,'Consistent with Molecular Formula','C23H29ClN2O2',400.9473,NULL,'F865C8DBC5A5599A-FICuS-01-87','F865C8DBC5A5599A-FICTS-01-66','F8996F3EFA2880D4-uuuuu-01-2B','InChI=1S/C23H28N2O2.ClH/c1-17(26)18-8-9-21-20-6-3-4-7-22(20)25(23(21)16-18)13-5-12-24-14-10-19(27-2)11-15-24;/h3-4,6-9,16,19H,5,10-15H2,1-2H3;1H','InChIKey=AQUNUIBXRXOPKD-UHFFFAOYSA-N','COC1CCN(CCCn2c3ccccc3c3ccc(C(C)=O)cc32)CC1.Cl',NULL),
	(124276,0,0,NULL,'Consistent with Molecular Formula','C25H32N4O2',420.5534,NULL,'222B681AA83C3BA7-FICuS-01-5B','222B681AA83C3BA7-FICTS-01-3A','222B681AA83C3BA7-uuuuu-01-0A','InChI=1S/C25H32N4O2/c1-27(2)21-12-10-20(11-13-21)23(30)9-6-16-28-17-14-25(15-18-28)24(31)26-19-29(25)22-7-4-3-5-8-22/h3-5,7-8,10-13H,6,9,14-19H2,1-2H3,(H,26,31)','InChIKey=ANJCAQHRFDMAEC-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)CCCN2CCC3(CC2)C(=O)NCN3c2ccccc2)cc1',NULL),
	(124277,3,0,NULL,'Consistent with Molecular Formula','C20H30ClNO2',351.9155,NULL,'F8D18CA91486EB40-FICuS-01-6D','F8D18CA91486EB40-FICTS-01-4C','F82D2B4C2B0B320E-uuuuu-01-15','InChI=1S/C20H29NO2.ClH/c1-16(22)23-20(17-10-4-2-5-11-17)18-12-6-7-13-19(18)21-14-8-3-9-15-21;/h2,4-5,10-11,18-20H,3,6-9,12-15H2,1H3;1H','InChIKey=HGVBJKZOWKHFSA-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)C1CCCCC1N1CCCCC1.Cl','1'),
	(124278,0,0,NULL,'Consistent with Molecular Formula','C24H31ClN2O2',414.9741,NULL,'839C95CFD3583505-FICuS-01-56','839C95CFD3583505-FICTS-01-35','8360322AECD5EC4B-uuuuu-01-1E','InChI=1S/C24H30N2O2.ClH/c1-3-28-20-11-15-25(16-12-20)13-6-14-26-23-8-5-4-7-21(23)22-10-9-19(18(2)27)17-24(22)26;/h4-5,7-10,17,20H,3,6,11-16H2,1-2H3;1H','InChIKey=LRUZXEMZDIUOMD-UHFFFAOYSA-N','CCOC1CCN(CCCn2c3ccccc3c3ccc(C(C)=O)cc32)CC1.Cl',NULL),
	(124279,0,0,NULL,'Consistent with Molecular Formula','C23H27ClFNO3',419.9226,NULL,'FD8D7CF8D7F2DCEA-FICuS-01-C5','FD8D7CF8D7F2DCEA-FICTS-01-A4','FD71DB1DE87F05A4-uuuuu-01-37','InChI=1S/C23H26FNO3.ClH/c1-2-28-22(27)23(19-6-4-3-5-7-19)13-16-25(17-14-23)15-12-21(26)18-8-10-20(24)11-9-18;/h3-11H,2,12-17H2,1H3;1H','InChIKey=MGGVEQTYGWIXEV-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)CCN(CCC(=O)c2ccc(F)cc2)CC1.Cl',NULL),
	(124280,1,0,NULL,'Consistent with Molecular Formula','C20H28N2O',312.454,NULL,'872162FBB498EA0F-FICuS-01-6C','872162FBB498EA0F-FICTS-01-4B','872162FBB498EA0F-uuuuu-01-1B','InChI=1S/C20H28N2O/c23-19-16-9-13-22(14-10-16)18(19)15-21-20(11-5-2-6-12-20)17-7-3-1-4-8-17/h1,3-4,7-8,16,18,21H,2,5-6,9-15H2','InChIKey=FOYGEEYVBDHILQ-UHFFFAOYSA-N','O=C1C2CCN(CC2)C1CNC1(c2ccccc2)CCCCC1','1'),
	(124281,1,0,NULL,'Consistent with Molecular Formula','C13H14ClN5O',291.7395,NULL,'EEDFF916065E46C3-FICuS-01-81','EEDFF916065E46C3-FICTS-01-60','EEDFF916065E46C3-uuuuu-01-30','InChI=1S/C13H14ClN5O/c14-12-10-13(16-6-15-12)19(7-17-10)5-9-11(20)8-1-3-18(9)4-2-8/h6-9H,1-5H2','InChIKey=MDEKEXQQRQWYFV-UHFFFAOYSA-N','O=C1C2CCN(CC2)C1Cn1cnc2c(Cl)ncnc21','1'),
	(124282,3,0,NULL,'Consistent with Molecular Formula','C20H23Cl2NO',364.3138,NULL,'5C8409D90EA4439A-FICuS-01-5C','5C8409D90EA4439A-FICTS-01-3B','5C78AE3C31299AD4-uuuuu-01-1A','InChI=1S/C20H22ClNO.ClH/c21-17-8-6-16(7-9-17)20(23)10-12-22(13-11-20)19-14-18(19)15-4-2-1-3-5-15;/h1-9,18-19,23H,10-14H2;1H','InChIKey=ZTOXLRWFSWAPMK-UHFFFAOYSA-N','Cl.OC1(c2ccc(Cl)cc2)CCN(C2CC2c2ccccc2)CC1','1'),
	(124283,0,0,'2790-91-2','Consistent with Molecular Formula','C23H26ClNO3',399.9163,NULL,'76C93F5718D66164-FICuS-01-49','76C93F5718D66164-FICTS-01-28','763598B2275BB82A-uuuuu-01-FD','InChI=1S/C23H25NO3.ClH/c1-3-18-26-23(19-10-6-4-7-11-19,20-12-8-5-9-13-20)22(25)27-21-14-16-24(2)17-15-21;/h1,4-13,21H,14-18H2,2H3;1H','InChIKey=ILQGFXOFGYISRC-UHFFFAOYSA-N','C#CCOC(C(=O)OC1CCN(C)CC1)(c1ccccc1)c1ccccc1.Cl',NULL),
	(124284,2,0,NULL,'Consistent with Molecular Formula','C24H31?ClN2O3',430.9735,NULL,'A6A3970F4257830E-FICuS-01-4A','A6A3970F4257830E-FICTS-01-29','A6A3970F4257830E-uuuuu-01-F9','InChI=1S/C24H30N2O3.ClH/c1-25(2)17-21-22(18-13-15-26(21)16-14-18)29-23(27)24(28,19-9-5-3-6-10-19)20-11-7-4-8-12-20;/h3-12,18,21-22,28H,13-17H2,1-2H3;1H','InChIKey=XTQHOLIFSKZIOH-UHFFFAOYSA-N','*.CN(C)CC1C(OC(=O)C(O)(c2ccccc2)c2ccccc2)C2CCN1CC2.Cl','1'),
	(124285,2,0,NULL,'Consistent with Molecular Formula','C29H32ClNO3',478.0297,'9-Benzyl-9-azabicyclo[3.3.1]nonan-3-yl 2-hydroxy-2,2-diphenylacetate, hydrocloride','835F7BF640A318F8-FICuS-01-61','835F7BF640A318F8-FICTS-01-40','83A3DC137F2EC1B6-uuuuu-01-20','InChI=1S/C29H31NO3.ClH/c31-28(29(32,23-13-6-2-7-14-23)24-15-8-3-9-16-24)33-27-19-25-17-10-18-26(20-27)30(25)21-22-11-4-1-5-12-22;/h1-9,11-16,25-27,32H,10,17-21H2;1H','InChIKey=UAACXYIPFQNRJY-UHFFFAOYSA-N','Cl.O=C(OC1CC2CCCC(C1)N2Cc1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(124286,0,0,NULL,'Consistent with Molecular Formula','C23H28BrN',398.3849,NULL,'9249634F5D9C6F5D-FICuS-01-6C','9249634F5D9C6F5D-FICTS-01-4B','7D8DBD69AC0FC6E0-uuuuu-01-4A','InChI=1S/C23H27N.BrH/c1-4-10-20(11-5-1)21-14-18-24(19-15-21)23(16-8-3-9-17-23)22-12-6-2-7-13-22;/h1-2,4-7,10-14H,3,8-9,15-19H2;1H','InChIKey=JQNUZIPQHGNKRX-UHFFFAOYSA-N','Br.C1=C(c2ccccc2)CCN(C2(c3ccccc3)CCCCC2)C1',NULL),
	(124287,0,0,NULL,'Consistent with Molecular Formula','C20H21ClFNO',345.8434,NULL,'38DB71C456AB7384-FICuS-01-5B','38DB71C456AB7384-FICTS-01-3A','3827D6216926AACA-uuuuu-01-04','InChI=1S/C20H20FNO.ClH/c21-19-8-6-18(7-9-19)20(23)12-15-22-13-10-17(11-14-22)16-4-2-1-3-5-16;/h1-10H,11-15H2;1H','InChIKey=KPJWEIHOKWEJPW-UHFFFAOYSA-N','Cl.O=C(CCN1CC=C(c2ccccc2)CC1)c1ccc(F)cc1',NULL),
	(124288,2,0,'27092-58-6','Consistent with Molecular Formula','C21H24ClN',325.8803,NULL,'C745BD528E437171-FICuS-01-4B','C745BD528E437171-FICTS-01-2A','C7B91AB7B1CEA83F-uuuuu-01-43','InChI=1S/C21H23N.ClH/c1-3-8-17(9-4-1)16-22-20-12-7-13-21(22)15-19(14-20)18-10-5-2-6-11-18;/h1-6,8-11,14,20-21H,7,12-13,15-16H2;1H','InChIKey=GJJRUMWUPHNOON-UHFFFAOYSA-N','C1=C(c2ccccc2)CC2CCCC1N2Cc1ccccc1.Cl','1'),
	(124289,0,0,NULL,'Consistent with Molecular Formula','C16H24ClNO',281.8247,NULL,'CD49EC17C0CFAB98-FICuS-01-9B','CD49EC17C0CFAB98-FICTS-01-7A','CDB54BF2FF4272D6-uuuuu-01-37','InChI=1S/C16H23NO.ClH/c1-14(18)10-13-17-16(11-6-3-7-12-16)15-8-4-2-5-9-15;/h2,4-5,8-9,17H,3,6-7,10-13H2,1H3;1H','InChIKey=DGCWMFKOJJXUHQ-UHFFFAOYSA-N','CC(=O)CCNC1(c2ccccc2)CCCCC1.Cl',NULL),
	(124290,0,0,NULL,'Consistent with Molecular Formula','C21H21NO',303.403,NULL,'A45EA677F2248826-FICuS-01-51','A45EA677F2248826-FICTS-01-30','A45EA677F2248826-uuuuu-01-00','InChI=1S/C21H21NO/c23-21(18-6-7-18)19-8-10-20(11-9-19)22-14-12-17(13-15-22)16-4-2-1-3-5-16/h1-5,8-12,18H,6-7,13-15H2','InChIKey=ZPZKAETZPGYZRT-UHFFFAOYSA-N','O=C(c1ccc(N2CC=C(c3ccccc3)CC2)cc1)C1CC1',NULL),
	(124291,2,0,NULL,'Consistent with Molecular Formula','C21H26ClN',327.8961,NULL,'A8615A833BD96B1C-FICuS-01-66','A8615A833BD96B1C-FICTS-01-45','A89DFD660454B252-uuuuu-01-0A','InChI=1S/C21H25N.ClH/c1-3-8-17(9-4-1)16-22-20-12-7-13-21(22)15-19(14-20)18-10-5-2-6-11-18;/h1-6,8-11,19-21H,7,12-16H2;1H','InChIKey=SDFIBMNXLKMSSV-UHFFFAOYSA-N','Cl.c1ccc(CN2C3CCCC2CC(c2ccccc2)C3)cc1','1'),
	(124292,0,1,'2178-12-3','Consistent with Molecular Formula','C20H24ClNS',345.9293,NULL,'9337247447583404-FICuS-01-11','9337247447583404-FICTS-01-F0','A35F742E46584C00-uuuuu-01-F5','InChI=1S/C20H23NS.ClH/c1-21(2)14-7-11-18-17-9-4-3-8-16(17)13-15-22-20-12-6-5-10-19(18)20;/h3-6,8-12H,7,13-15H2,1-2H3;1H/b18-11+;','InChIKey=QKLGEWUNPGAMCL-NWBUNABESA-N','CN(C)CC/C=C1\\c2ccccc2CCSc2ccccc21.Cl','1'),
	(124293,0,0,'10342-86-6','Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'4B0C7022B542690F-FICuS-01-3D','4B0C7022B542690F-FICTS-01-1C','4BF0D7C78ACFB041-uuuuu-01-30','InChI=1S/C14H19NO.ClH/c1-2-14(16)12-6-8-13(9-7-12)15-10-4-3-5-11-15;/h6-9H,2-5,10-11H2,1H3;1H','InChIKey=FXHHAYAJRCXQFG-UHFFFAOYSA-N','CCC(=O)c1ccc(N2CCCCC2)cc1.Cl',NULL),
	(124294,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'BE03DF7B172E6AA4-FICuS-01-7F','BE03DF7B172E6AA4-FICTS-01-5E','BE03DF7B172E6AA4-uuuuu-01-2E','InChI=1S/C14H22N2O2/c15-12-13(4-2-1-3-5-13)16-8-6-14(7-9-16)17-10-11-18-14/h1-11H2','InChIKey=KULSKDVRVUUDAS-UHFFFAOYSA-N','N#CC1(N2CCC3(CC2)OCCO3)CCCCC1',NULL),
	(124295,0,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'C963BE76CB79211B-FICuS-01-6B','C963BE76CB79211B-FICTS-01-4A','C963BE76CB79211B-uuuuu-01-1A','InChI=1S/C19H19NO2/c1-15(21)22-19-9-7-18(8-10-19)20-13-11-17(12-14-20)16-5-3-2-4-6-16/h2-11H,12-14H2,1H3','InChIKey=OWPAVVSQJCBUAZ-UHFFFAOYSA-N','CC(=O)Oc1ccc(N2CC=C(c3ccccc3)CC2)cc1',NULL),
	(124296,0,0,NULL,'Consistent with Molecular Formula','C17H24BrNO',338.2867,NULL,'A5F02F8138D6756A-FICuS-01-5C','A5F02F8138D6756A-FICTS-01-3B','4A34F1A7C945DCD7-uuuuu-01-28','InChI=1S/C17H23NO.BrH/c19-16-9-13-18(14-10-16)17(11-5-2-6-12-17)15-7-3-1-4-8-15;/h1,3-4,7-8H,2,5-6,9-14H2;1H','InChIKey=YXYLQUUGVADDPM-UHFFFAOYSA-N','Br.O=C1CCN(C2(c3ccccc3)CCCCC2)CC1',NULL),
	(124297,0,0,'10338-63-3','Consistent with Molecular Formula','C12H15ClF3N',265.7054,NULL,'BA463348F2A3B61E-FICuS-01-60','BA463348F2A3B61E-FICTS-01-3F','BABA94ADCD2E6F50-uuuuu-01-4D','InChI=1S/C12H14F3N.ClH/c13-12(14,15)10-4-6-11(7-5-10)16-8-2-1-3-9-16;/h4-7H,1-3,8-9H2;1H','InChIKey=LXZIBSUANXGPRC-UHFFFAOYSA-N','Cl.FC(F)(F)c1ccc(N2CCCCC2)cc1',NULL),
	(124298,2,0,'2893-82-5','Consistent with Molecular Formula','C17H25ClN2',292.8509,NULL,'6CFD501F51605E41-FICuS-01-51','6CFD501F51605E41-FICTS-01-30','6C01F7FA6EED870F-uuuuu-01-3D','InChI=1S/C17H24N2.ClH/c1-18(2)15-9-7-13(8-10-15)14-11-16-5-4-6-17(12-14)19(16)3;/h7-11,16-17H,4-6,12H2,1-3H3;1H','InChIKey=ISQFCABOZFDYRT-UHFFFAOYSA-N','CN(C)c1ccc(C2=CC3CCCC(C2)N3C)cc1.Cl','1'),
	(124299,0,0,'92039-61-7','Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'2C0D49D8B6EDB360-FICuS-01-75','2C0D49D8B6EDB360-FICTS-01-54','2CF1EE3D89606A2E-uuuuu-01-28','InChI=1S/C13H17NO.ClH/c1-11(15)12-7-3-4-8-13(12)14-9-5-2-6-10-14;/h3-4,7-8H,2,5-6,9-10H2,1H3;1H','InChIKey=PNCDAJOHNKYMQI-UHFFFAOYSA-N','CC(=O)c1ccccc1N1CCCCC1.Cl',NULL),
	(124300,0,0,NULL,'Consistent with Molecular Formula','C19H27BrFNO2',400.3302,NULL,'A53A335566A712F7-FICuS-01-45','A53A335566A712F7-FICTS-01-24','4AFEED739734BB4A-uuuuu-01-39','InChI=1S/C19H26FNO2.BrH/c20-17-6-4-16(5-7-17)18(8-2-1-3-9-18)21-12-10-19(11-13-21)22-14-15-23-19;/h4-7H,1-3,8-15H2;1H','InChIKey=QEBVPHJDWSAHMU-UHFFFAOYSA-N','Br.Fc1ccc(C2(N3CCC4(CC3)OCCO4)CCCCC2)cc1',NULL),
	(124301,0,0,NULL,'Consistent with Molecular Formula','C27H27NO4',429.5146,NULL,'65F1FCECF7544619-FICuS-01-74','65F1FCECF7544619-FICTS-01-53','65F1FCECF7544619-uuuuu-01-23','InChI=1S/C27H27NO4/c1-20(29)21-12-14-24(15-13-21)28-18-16-25(17-19-28)32-26(30)27(31,22-8-4-2-5-9-22)23-10-6-3-7-11-23/h2-15,25,31H,16-19H2,1H3','InChIKey=JEAQEUSCBIZSJQ-UHFFFAOYSA-N','CC(=O)c1ccc(N2CCC(OC(=O)C(O)(c3ccccc3)c3ccccc3)CC2)cc1',NULL),
	(124302,0,1,'2178-07-6','Consistent with Molecular Formula','C19H22ClNS',331.9025,NULL,'7F11C6E118FB8716-FICuS-01-5C','7F11C6E118FB8716-FICTS-01-3B','4B047BFCD04ED7A1-uuuuu-01-2C','InChI=1S/C19H21NS.ClH/c1-20-13-6-10-17-16-8-3-2-7-15(16)12-14-21-19-11-5-4-9-18(17)19;/h2-5,7-11,20H,6,12-14H2,1H3;1H/b17-10+;','InChIKey=GSELLIQMBPNPTA-LZMXEPDESA-N','CNCC/C=C1\\c2ccccc2CCSc2ccccc21.Cl','1'),
	(124303,2,0,NULL,'Consistent with Molecular Formula','C19H28ClNO4',369.8875,NULL,'1BD37D68599688FA-FICuS-01-6E','1BD37D68599688FA-FICTS-01-4D','1B2FDA8D661B51B4-uuuuu-01-1D','InChI=1S/C19H27NO4.ClH/c1-3-23-18(21)10-12-20(13-11-19(22)24-4-2)17-14-16(17)15-8-6-5-7-9-15;/h5-9,16-17H,3-4,10-14H2,1-2H3;1H','InChIKey=YARZWRAAXAJZJL-UHFFFAOYSA-N','CCOC(=O)CCN(CCC(=O)OCC)C1CC1c1ccccc1.Cl','1'),
	(124304,0,0,NULL,'Consistent with Molecular Formula','C26H32N2O2',404.551,NULL,'D3028DC00D5B8AD4-FICuS-01-6B','D3028DC00D5B8AD4-FICTS-01-4A','D3028DC00D5B8AD4-uuuuu-01-1A','InChI=1S/C26H32N2O2/c29-25-14-17-27(18-15-25)16-4-7-26(30)23-8-10-24(11-9-23)28-19-12-22(13-20-28)21-5-2-1-3-6-21/h1-3,5-6,8-12,25,29H,4,7,13-20H2','InChIKey=IGAPPNWUTRZOSZ-UHFFFAOYSA-N','O=C(CCCN1CCC(O)CC1)c1ccc(N2CC=C(c3ccccc3)CC2)cc1',NULL),
	(124305,0,0,'60232-85-1','Consistent with Molecular Formula','C17H25NO',259.3906,NULL,'ADEFC1CF66490529-FICuS-01-7D','ADEFC1CF66490529-FICTS-01-5C','ADEFC1CF66490529-uuuuu-01-2C','InChI=1S/C17H25NO/c19-16-9-13-18(14-10-16)17(11-5-2-6-12-17)15-7-3-1-4-8-15/h1,3-4,7-8,16,19H,2,5-6,9-14H2','InChIKey=SLUMSLWGPLFKGY-UHFFFAOYSA-N','OC1CCN(C2(c3ccccc3)CCCCC2)CC1',NULL),
	(124306,1,0,NULL,'Consistent with Molecular Formula','C18H26ClNO2',323.8619,NULL,'8396A9F99439A2C7-FICuS-01-60','8396A9F99439A2C7-FICTS-01-3F','836A0E1CABB47B89-uuuuu-01-24','InChI=1S/C18H25NO2.ClH/c1-12(2)15-5-4-13(3)10-17(15)21-11-16-18(20)14-6-8-19(16)9-7-14;/h4-5,10,12,14,16H,6-9,11H2,1-3H3;1H','InChIKey=VMJUVCCXXAIRRF-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OCC2C(=O)C3CCN2CC3)c1.Cl','1'),
	(124307,0,0,NULL,'Consistent with Molecular Formula','C17H23ClN2O2',322.8339,NULL,'9DFA7573806D35C5-FICuS-01-63','9DFA7573806D35C5-FICTS-01-42','9D06D296BFE0EC8B-uuuuu-01-3D','InChI=1S/C17H22N2O2.ClH/c1-18-15(20)13-17(16(18)21)8-11-19(12-9-17)10-7-14-5-3-2-4-6-14;/h2-6H,7-13H2,1H3;1H','InChIKey=WGGQEMGOZLZEJL-UHFFFAOYSA-N','CN1C(=O)CC2(CCN(CCc3ccccc3)CC2)C1=O.Cl',NULL),
	(124308,4,0,NULL,'Consistent with Molecular Formula','C20H26ClNO2',347.8839,NULL,'64DB15CB1F1E4666-FICuS-01-65','64DB15CB1F1E4666-FICTS-01-44','6427B22E20939F28-uuuuu-01-EB','InChI=1S/C20H25NO2.ClH/c22-17(12-21-19-11-14-8-9-16(19)10-14)13-23-20-7-3-5-15-4-1-2-6-18(15)20;/h1-7,14,16-17,19,21-22H,8-13H2;1H','InChIKey=ZWRQBRULAAHKPG-UHFFFAOYSA-N','Cl.OC(CNC1CC2CCC1C2)COc1cccc2ccccc12','1'),
	(124309,1,1,NULL,'Consistent with Molecular Formula','C17H24ClNO4',341.8339,NULL,'93D16121C4AFF089-FICuS-01-57','93D16121C4AFF089-FICTS-01-36','932DC6C4FB2229C7-uuuuu-01-19','InChI=1S/C17H23NO4.ClH/c1-20-14-9-11(10-15(21-2)17(14)22-3)8-13-16(19)12-4-6-18(13)7-5-12;/h8-10,12,16,19H,4-7H2,1-3H3;1H','InChIKey=MRIWKWPVBOAMAX-UHFFFAOYSA-N','COc1cc(/C=C2/C(O)C3CCN2CC3)cc(OC)c1OC.Cl','1'),
	(124310,2,0,NULL,'Consistent with Molecular Formula','C17H26ClNO4',343.8497,NULL,'BD544591C32850D1-FICuS-01-43','BD544591C32850D1-FICTS-01-22','BDA8E274FCA5899F-uuuuu-01-46','InChI=1S/C17H25NO4.ClH/c1-20-14-9-11(10-15(21-2)17(14)22-3)8-13-16(19)12-4-6-18(13)7-5-12;/h9-10,12-13,16,19H,4-8H2,1-3H3;1H','InChIKey=QBYDQFTWUUGSDZ-UHFFFAOYSA-N','COc1cc(CC2C(O)C3CCN2CC3)cc(OC)c1OC.Cl','1'),
	(124311,1,0,NULL,'Consistent with Molecular Formula','C26H26N2',366.5048,NULL,'475F73427235FFA2-FICuS-01-4D','475F73427235FFA2-FICTS-01-2C','475F73427235FFA2-uuuuu-01-FC','InChI=1S/C26H26N2/c1-4-10-20(11-5-1)24(21-12-6-2-7-13-21)26-25(22-16-18-28(26)19-17-22)27-23-14-8-3-9-15-23/h1-15,22,24,26H,16-19H2/b27-25+','InChIKey=OIVNFNLHBIUFFG-IMVLJIQESA-N','c1ccc(/N=C2\\C3CCN(CC3)C2C(c2ccccc2)c2ccccc2)cc1','1'),
	(124312,1,0,'20874-84-4','Consistent with Molecular Formula','C21H24ClNO2',357.8791,'1-(Naphthalen-1-yloxy)-3-[(2-phenyl ethyl)amino]propan-2-ol hydrochloride','93EEF01B31635810-FICuS-01-41','93EEF01B31635810-FICTS-01-20','931257FE0EEE815E-uuuuu-01-1E','InChI=1S/C21H23NO2.ClH/c23-19(15-22-14-13-17-7-2-1-3-8-17)16-24-21-12-6-10-18-9-4-5-11-20(18)21;/h1-12,19,22-23H,13-16H2;1H','InChIKey=XMAQLPPVSXAXKB-UHFFFAOYSA-N','Cl.OC(CNCCc1ccccc1)COc1cccc2ccccc12','1'),
	(124313,1,0,NULL,'Consistent with Molecular Formula','C26H26N2',366.5048,NULL,'CDA8B5FADC3B2868-FICuS-01-99','CDA8B5FADC3B2868-FICTS-01-78','CDA8B5FADC3B2868-uuuuu-01-48','InChI=1S/C26H26N2/c1-4-10-20(11-5-1)24(21-12-6-2-7-13-21)26-25(22-16-18-28(26)19-17-22)27-23-14-8-3-9-15-23/h1-15,22,25,27H,16-19H2','InChIKey=VBBGISCAYVGHFM-UHFFFAOYSA-N','c1ccc(NC2C(=C(c3ccccc3)c3ccccc3)N3CCC2CC3)cc1','1'),
	(124314,0,1,'24123-91-9','Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'41AF373CCC4D67AF-FICuS-01-85','41AF373CCC4D67AF-FICTS-01-64','41AF373CCC4D67AF-uuuuu-01-34','InChI=1S/C18H17NO/c20-18-14-8-10-19(11-9-14)17(18)12-15-6-3-5-13-4-1-2-7-16(13)15/h1-7,12,14H,8-11H2','InChIKey=AJHSKARRJJFMLZ-UHFFFAOYSA-N','O=C1/C(=C\\c2cccc3ccccc23)N2CCC1CC2','1'),
	(124315,1,0,NULL,'Consistent with Molecular Formula','C22H25ClN2O2',384.9047,NULL,'88254817ECB7138A-FICuS-01-50','88254817ECB7138A-FICTS-01-2F','88D9EFF2D33ACAC4-uuuuu-01-4C','InChI=1S/C22H24N2O2.ClH/c1-23-14-12-22(13-15-23)19(18-10-6-3-7-11-18)20(25)24(21(22)26)16-17-8-4-2-5-9-17;/h2-11,19H,12-16H2,1H3;1H','InChIKey=XHUKPPHFIXWHIW-UHFFFAOYSA-N','CN1CCC2(CC1)C(=O)N(Cc1ccccc1)C(=O)C2c1ccccc1.Cl','1'),
	(124316,1,0,NULL,'Consistent with Molecular Formula','C24H26ClNO2',395.9279,NULL,'9628FBBC9D19F0E6-FICuS-01-85','9628FBBC9D19F0E6-FICTS-01-64','96D45C59A29429A8-uuuuu-01-07','InChI=1S/C24H25NO2.ClH/c26-22(18-27-24-12-6-10-21-9-4-5-11-23(21)24)17-25-15-13-20(14-16-25)19-7-2-1-3-8-19;/h1-13,22,26H,14-18H2;1H','InChIKey=HNEWCPKHORRLMJ-UHFFFAOYSA-N','Cl.OC(COc1cccc2ccccc12)CN1CC=C(c2ccccc2)CC1','1'),
	(124317,3,0,NULL,'Consistent with Molecular Formula','C20H22FNO',311.3983,NULL,'EFCCFBFF564D11D1-FICuS-01-A6','EFCCFBFF564D11D1-FICTS-01-85','EFCCFBFF564D11D1-uuuuu-01-55','InChI=1S/C20H22FNO/c21-17-8-6-15(7-9-17)18(14-4-2-1-3-5-14)19-20(23)16-10-12-22(19)13-11-16/h1-9,16,18-20,23H,10-13H2','InChIKey=YDKJBGPGEVAPRN-UHFFFAOYSA-N','OC1C2CCN(CC2)C1C(c1ccccc1)c1ccc(F)cc1','1'),
	(124318,0,1,'79331-03-6','Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'E1FCFB1CA8D8537F-FICuS-01-9C','E1FCFB1CA8D8537F-FICTS-01-7B','E1FCFB1CA8D8537F-uuuuu-01-4B','InChI=1S/C14H14N2O3/c17-14-11-5-7-15(8-6-11)13(14)9-10-1-3-12(4-2-10)16(18)19/h1-4,9,11H,5-8H2','InChIKey=WYLOZSIGADKNRC-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc([N+](=O)[O-])cc2)N2CCC1CC2','1'),
	(124319,0,1,NULL,'Consistent with Molecular Formula','C28H27NO3',425.5262,'2-(3,4-bis(benzyloxy)benzylidene)quinuclidin-3-one','8023CF28767BB6FF-FICuS-01-71','8023CF28767BB6FF-FICTS-01-50','5F48302FA6B67EFD-uuuuu-01-2D','InChI=1S/C28H27NO3/c30-28-24-13-15-29(16-14-24)25(28)17-23-11-12-26(31-19-21-7-3-1-4-8-21)27(18-23)32-20-22-9-5-2-6-10-22/h1-12,17-18,24H,13-16,19-20H2/b25-17+','InChIKey=RKAOPLBUCFQQNR-KOEQRZSOSA-N','O=C1/C(=C\\c2ccc(OCc3ccccc3)c(OCc3ccccc3)c2)N2CCC1CC2','1'),
	(124320,0,0,NULL,'Consistent with Molecular Formula','C19H28BrNO2',382.3397,NULL,'3CBF9752F299914C-FICuS-01-67','3CBF9752F299914C-FICTS-01-46','D37B4974030A38F1-uuuuu-01-F4','InChI=1S/C19H27NO2.BrH/c1-3-7-17(8-4-1)18(9-5-2-6-10-18)20-13-11-19(12-14-20)21-15-16-22-19;/h1,3-4,7-8H,2,5-6,9-16H2;1H','InChIKey=KRISRXAKCGMIRE-UHFFFAOYSA-N','Br.c1ccc(C2(N3CCC4(CC3)OCCO4)CCCCC2)cc1',NULL),
	(124321,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'F4A14587E7E1D26F-FICuS-01-6F','F4A14587E7E1D26F-FICTS-01-4E','F4A14587E7E1D26F-uuuuu-01-1E','InChI=1S/C19H22N2O3/c20-21-13-7-12-17(14-21)24-18(22)19(23,15-8-3-1-4-9-15)16-10-5-2-6-11-16/h1-6,8-11,17,23H,7,12-14,20H2','InChIKey=ZMNJPENUNPUKCN-UHFFFAOYSA-N','NN1CCCC(OC(=O)C(O)(c2ccccc2)c2ccccc2)C1','1'),
	(124322,0,1,NULL,'Consistent with Molecular Formula','C14H16ClNO',249.7395,NULL,'67453FEC7F7135F9-FICuS-01-6A','67453FEC7F7135F9-FICTS-01-49','67B9980940FCECB7-uuuuu-01-26','InChI=1S/C14H15NO.ClH/c16-14-12-6-8-15(9-7-12)13(14)10-11-4-2-1-3-5-11;/h1-5,10,12H,6-9H2;1H','InChIKey=UJCUDZDDGOUINP-UHFFFAOYSA-N','Cl.O=C1/C(=C\\c2ccccc2)N2CCC1CC2','1'),
	(124323,1,0,'66113-54-0','Consistent with Molecular Formula','C14H18ClNO',251.7553,NULL,'6579BE343E514745-FICuS-01-42','6579BE343E514745-FICTS-01-21','658519D101DC9E0B-uuuuu-01-05','InChI=1S/C14H17NO.ClH/c16-14-12-6-8-15(9-7-12)13(14)10-11-4-2-1-3-5-11;/h1-5,12-13H,6-10H2;1H','InChIKey=JRCDLTQSTOZVNO-UHFFFAOYSA-N','Cl.O=C1C2CCN(CC2)C1Cc1ccccc1','1'),
	(124324,1,1,NULL,'Consistent with Molecular Formula','C23H26N2O',346.4712,NULL,'E18016C9EB8EEE9F-FICuS-01-95','E18016C9EB8EEE9F-FICTS-01-74','E18016C9EB8EEE9F-uuuuu-01-44','InChI=1S/C23H26N2O/c1-2-22(26)25(20-11-7-4-8-12-20)23-19-13-15-24(16-14-19)21(23)17-18-9-5-3-6-10-18/h3-12,17,19,23H,2,13-16H2,1H3','InChIKey=NOVTVCMTZNRHQU-UHFFFAOYSA-N','CCC(=O)N(c1ccccc1)C1/C(=C/c2ccccc2)N2CCC1CC2','1'),
	(124325,0,0,NULL,'Consistent with Molecular Formula','C23H28ClNO3',401.9321,NULL,'083996B5C9274FD5-FICuS-01-59','083996B5C9274FD5-FICTS-01-38','08C53150F6AA969B-uuuuu-01-07','InChI=1S/C23H27NO3.ClH/c25-22(27-21-13-15-24(16-14-21)17-18-11-12-18)23(26,19-7-3-1-4-8-19)20-9-5-2-6-10-20;/h1-10,18,21,26H,11-17H2;1H','InChIKey=MUNYNUOKCYXSML-UHFFFAOYSA-N','Cl.O=C(OC1CCN(CC2CC2)CC1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(124326,0,0,NULL,'Consistent with Molecular Formula','C21H22ClN3O2',383.8767,NULL,'853E6D06E0D6C989-FICuS-01-68','853E6D06E0D6C989-FICTS-01-47','85C2CAE3DF5B10C7-uuuuu-01-30','InChI=1S/C21H21N3O2.ClH/c1-23(2)16-19-20(14-9-15-22-19)26-21(25)24(17-10-5-3-6-11-17)18-12-7-4-8-13-18;/h3-15H,16H2,1-2H3;1H','InChIKey=JIBXNMPXWOBMAJ-UHFFFAOYSA-N','CN(C)Cc1ncccc1OC(=O)N(c1ccccc1)c1ccccc1.Cl',NULL),
	(124327,2,0,NULL,'Consistent with Molecular Formula','C8H18ClNO2',195.6887,NULL,'7D8F93E1E897C204-FICuS-01-68','7D8F93E1E897C204-FICTS-01-47','7D733404D71A1B4A-uuuuu-01-FB','InChI=1S/C8H17NO2.ClH/c1-9-5-3-2-4-7(9)8(11)6-10;/h7-8,10-11H,2-6H2,1H3;1H','InChIKey=IXJXNKKHKOYRCQ-UHFFFAOYSA-N','CN1CCCCC1C(O)CO.Cl','1'),
	(124328,1,0,NULL,'Consistent with Molecular Formula','C20H22ClNO',327.8529,NULL,'6CB5A7A71296B3F9-FICuS-01-6D','6CB5A7A71296B3F9-FICTS-01-4C','6C4900422D1B6AB7-uuuuu-01-FB','InChI=1S/C20H21NO.ClH/c22-20-17-11-13-21(14-12-17)19(20)18(15-7-3-1-4-8-15)16-9-5-2-6-10-16;/h1-10,17-19H,11-14H2;1H','InChIKey=GBADOTPIXWKICL-UHFFFAOYSA-N','Cl.O=C1C2CCN(CC2)C1C(c1ccccc1)c1ccccc1','1'),
	(124329,1,0,NULL,'Consistent with Molecular Formula','C17H22ClNO2',307.8193,NULL,'40A159F9CAD8B2C5-FICuS-01-76','40A159F9CAD8B2C5-FICTS-01-55','405DFE1CF5556B8B-uuuuu-01-29','InChI=1S/C17H21NO2.ClH/c1-3-16(19)20-17(14-7-5-4-6-8-14)13(2)18-11-9-15(17)10-12-18;/h4-8,15H,2-3,9-12H2,1H3;1H','InChIKey=CBEWGZDBQULLGU-UHFFFAOYSA-N','C=C1N2CCC(CC2)C1(OC(=O)CC)c1ccccc1.Cl','1'),
	(124330,1,0,'82380-37-8','Consistent with Molecular Formula','C14H18ClNO',251.7553,NULL,'C64F3832B4174842-FICuS-01-3A','C64F3832B4174842-FICTS-01-19','C6B39FD78B9A910C-uuuuu-01-2F','InChI=1S/C14H17NO.ClH/c1-11-14(16,12-5-3-2-4-6-12)13-7-9-15(11)10-8-13;/h2-6,13,16H,1,7-10H2;1H','InChIKey=FOTGKNUQFCQPNE-UHFFFAOYSA-N','C=C1N2CCC(CC2)C1(O)c1ccccc1.Cl','1'),
	(124331,0,0,'15430-52-1','Consistent with Molecular Formula','C3H6ClN',91.5401,NULL,'3ADE538361AA5AE7-FICuS-01-72','3ADE538361AA5AE7-FICTS-01-51','3A22F4665E2783A9-uuuuu-01-FC','InChI=1S/C3H5N.ClH/c1-2-3-4;/h1H,3-4H2;1H','InChIKey=IKXNIQJDNKPPCH-UHFFFAOYSA-N','C#CCN.Cl',NULL),
	(124332,2,0,NULL,'Consistent with Molecular Formula','C10H21?ClN2O',220.7417,NULL,'58C54084A68BF95C-FICuS-01-64','58C54084A68BF95C-FICTS-01-43','58C54084A68BF95C-uuuuu-01-13','InChI=1S/C10H20N2O.ClH/c1-11(2)7-9-10(13)8-3-5-12(9)6-4-8;/h8-10,13H,3-7H2,1-2H3;1H','InChIKey=JYZOIUYKJJQMCI-UHFFFAOYSA-N','*.CN(C)CC1C(O)C2CCN1CC2.Cl','1'),
	(124333,0,0,NULL,'Consistent with Molecular Formula','C29H31ClFNO4',512.0196,NULL,'C74FC85E0433616E-FICuS-01-5C','C74FC85E0433616E-FICTS-01-3B','C7B36FBB3BBEB820-uuuuu-01-3D','InChI=1S/C29H30FNO4.ClH/c30-25-15-13-22(14-16-25)27(32)12-7-19-31-20-17-26(18-21-31)35-28(33)29(34,23-8-3-1-4-9-23)24-10-5-2-6-11-24;/h1-6,8-11,13-16,26,34H,7,12,17-21H2;1H','InChIKey=KTNBNGOFGHBUJR-UHFFFAOYSA-N','Cl.O=C(CCCN1CCC(OC(=O)C(O)(c2ccccc2)c2ccccc2)CC1)c1ccc(F)cc1',NULL),
	(124334,0,1,NULL,'Consistent with Molecular Formula','C14H14Cl3NO',318.6297,NULL,'E3BC99488BE20D8B-FICuS-01-81','E3BC99488BE20D8B-FICTS-01-60','E3403EADB46FD4C5-uuuuu-01-31','InChI=1S/C14H13Cl2NO.ClH/c15-11-2-1-9(7-12(11)16)8-13-14(18)10-3-5-17(13)6-4-10;/h1-2,7-8,10H,3-6H2;1H','InChIKey=NDUUNACHZZGEMK-UHFFFAOYSA-N','Cl.O=C1/C(=C\\c2ccc(Cl)c(Cl)c2)N2CCC1CC2','1'),
	(124335,2,0,NULL,'Consistent with Molecular Formula','C12H23?ClN2O2',262.7789,NULL,'A426E3672E8A9D0F-FICuS-01-6C','A426E3672E8A9D0F-FICTS-01-4B','A426E3672E8A9D0F-uuuuu-01-1B','InChI=1S/C12H22N2O2.ClH/c15-12-10-1-3-14(4-2-10)11(12)9-13-5-7-16-8-6-13;/h10-12,15H,1-9H2;1H','InChIKey=JIBTUYRNCNOZLS-UHFFFAOYSA-N','*.Cl.OC1C2CCN(CC2)C1CN1CCOCC1','1'),
	(124336,4,0,NULL,'Consistent with Molecular Formula','C24H29NO3',379.498,NULL,'39428A55560E7242-FICuS-01-2B','39428A55560E7242-FICTS-01-0A','39428A55560E7242-uuuuu-01-DA','InChI=1S/C24H29NO3/c1-25(2)16-21-17-13-14-18(15-17)22(21)28-23(26)24(27,19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-12,17-18,21-22,27H,13-16H2,1-2H3','InChIKey=SJDLHQLNTFNRSP-UHFFFAOYSA-N','CN(C)CC1C2CCC(C2)C1OC(=O)C(O)(c1ccccc1)c1ccccc1','1'),
	(124337,2,0,NULL,'Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'0F1E77B941C9B1A9-FICuS-01-6A','0F1E77B941C9B1A9-FICTS-01-49','0F1E77B941C9B1A9-uuuuu-01-19','InChI=1S/C20H23NO/c22-20-17-11-13-21(14-12-17)19(20)18(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-10,17-20,22H,11-14H2','InChIKey=GKIOTMSOXQMART-UHFFFAOYSA-N','OC1C2CCN(CC2)C1C(c1ccccc1)c1ccccc1','1'),
	(124338,2,0,NULL,'Consistent with Molecular Formula','C21H26ClNO4',391.8937,NULL,'C8B734B832044586-FICuS-01-3C','C8B734B832044586-FICTS-01-1B','C84B935D0D899CC8-uuuuu-01-28','InChI=1S/C21H25NO4.ClH/c1-22-14-8-13-19(23)18(22)15-26-20(24)21(25,16-9-4-2-5-10-16)17-11-6-3-7-12-17;/h2-7,9-12,18-19,23,25H,8,13-15H2,1H3;1H','InChIKey=LJAWKSHUAUKBIX-UHFFFAOYSA-N','CN1CCCC(O)C1COC(=O)C(O)(c1ccccc1)c1ccccc1.Cl','1'),
	(124339,0,0,NULL,'Consistent with Molecular Formula','C29H32ClNO4',494.0291,NULL,'C4FA2DFBF2EC23A4-FICuS-01-9D','C4FA2DFBF2EC23A4-FICTS-01-7C','C4068A1ECD61FAEA-uuuuu-01-3D','InChI=1S/C29H31NO4.ClH/c31-27(23-11-4-1-5-12-23)17-10-20-30-21-18-26(19-22-30)34-28(32)29(33,24-13-6-2-7-14-24)25-15-8-3-9-16-25;/h1-9,11-16,26,33H,10,17-22H2;1H','InChIKey=PXSUZMZUCDYYDM-UHFFFAOYSA-N','Cl.O=C(CCCN1CCC(OC(=O)C(O)(c2ccccc2)c2ccccc2)CC1)c1ccccc1',NULL),
	(124340,2,0,NULL,'Consistent with Molecular Formula','C19H27?ClN2O',334.8881,NULL,'8D2746F92BFCC064-FICuS-01-6F','8D2746F92BFCC064-FICTS-01-4E','8D2746F92BFCC064-uuuuu-01-1E','InChI=1S/C19H26N2O.ClH/c22-19-17-8-12-21(13-9-17)18(19)14-20-10-6-16(7-11-20)15-4-2-1-3-5-15;/h1-6,17-19,22H,7-14H2;1H','InChIKey=BZYFBQIPJHVHQA-UHFFFAOYSA-N','*.Cl.OC1C2CCN(CC2)C1CN1CC=C(c2ccccc2)CC1','1'),
	(124341,0,0,'38642-74-9','Consistent with Molecular Formula','C13H8N2S',224.2796,NULL,'F2D05B15D12967E2-FICuS-01-54','F2D05B15D12967E2-FICTS-01-33','F2D05B15D12967E2-uuuuu-01-03','InChI=1S/C13H8N2S/c14-8-9-5-6-13-11(7-9)15-10-3-1-2-4-12(10)16-13/h1-7,15H','InChIKey=XZSIGWOVDPSPMG-UHFFFAOYSA-N','N#Cc1ccc2c(c1)Nc1ccccc1S2',NULL),
	(124342,0,0,'27454-86-0','Consistent with Molecular Formula','C6H12Cl3OP',237.493,NULL,'3E7367C6DC945617-FICuS-01-56','3E7367C6DC945617-FICTS-01-35','3E7367C6DC945617-uuuuu-01-05','InChI=1S/C6H12Cl3OP/c7-1-4-11(10,5-2-8)6-3-9/h1-6H2','InChIKey=PXSMDDUOJZQGJN-UHFFFAOYSA-N','O=P(CCCl)(CCCl)CCCl',NULL),
	(124343,0,0,'27454-84-8','Consistent with Molecular Formula','C5H10Cl3OP',223.4662,NULL,'3A77041ADCA81E8C-FICuS-01-70','3A77041ADCA81E8C-FICTS-01-4F','3A77041ADCA81E8C-uuuuu-01-1F','InChI=1S/C5H10Cl3OP/c6-1-3-10(9,5-8)4-2-7/h1-5H2','InChIKey=OIFAAVJZEUGXHD-UHFFFAOYSA-N','O=P(CCl)(CCCl)CCCl',NULL),
	(124344,0,0,'1439-41-4','Consistent with Molecular Formula','C9H12N3OP',209.1871,'Tris(cyanoethyl)phosphine oxide\nTris(2-cyanoethyl)phosphine oxide\nPhosphine oxide, tris(2-cyanoethyl)-\nPropionitrile, 3,3\',3\'\'-phosphinylidynetri-\nPropanenitrile, 3,3\',3\'\'-phosphinylidynetris-','9F575E6060DC18EF-FICuS-01-73','9F575E6060DC18EF-FICTS-01-52','9F575E6060DC18EF-uuuuu-01-22','InChI=1S/C9H12N3OP/c10-4-1-7-14(13,8-2-5-11)9-3-6-12/h1-3,7-9H2','InChIKey=ILFYYSUCZQEGOL-UHFFFAOYSA-N','N#CCCP(=O)(CCC#N)CCC#N',NULL),
	(124345,0,0,'4116-00-1','Consistent with Molecular Formula','C9H18N3O4P',263.2327,'Tris(Carbamoylethyl)phosphine oxide\nTris(2-carbamoylethyl)phosphine oxide\nPhosphine oxide, tris(2-carbamoylethyl)-\nPropionamide, 3,3\',3\'\'-phosphinylidynetri-\nPropionamide, 3,3\',3\'\'-phosphinylidynetris-\nPhosphine oxide, tris(3-amino-3-oxopropyl)-\nPropanamide, 3,3\',3\'\'-phosphinylidynetris-','D0FD7919D0B55E9D-FICuS-01-81','D0FD7919D0B55E9D-FICTS-01-60','D0FD7919D0B55E9D-uuuuu-01-30','InChI=1S/C9H18N3O4P/c10-7(13)1-4-17(16,5-2-8(11)14)6-3-9(12)15/h1-6H2,(H2,10,13)(H2,11,14)(H2,12,15)','InChIKey=RTPJQJWHYUSMRD-UHFFFAOYSA-N','NC(=O)CCP(=O)(CCC(N)=O)CCC(N)=O',NULL),
	(124346,0,0,'32582-59-5','Consistent with Molecular Formula','C15H30N3O4P',347.3935,NULL,'6F599DE87649650A-FICuS-01-61','6F599DE87649650A-FICTS-01-40','6F599DE87649650A-uuuuu-01-10','InChI=1S/C15H30N3O4P/c1-4-16-13(19)7-10-23(22,11-8-14(20)17-5-2)12-9-15(21)18-6-3/h4-12H2,1-3H3,(H,16,19)(H,17,20)(H,18,21)','InChIKey=UBKLNPCERYAVLB-UHFFFAOYSA-N','CCNC(=O)CCP(=O)(CCC(=O)NCC)CCC(=O)NCC',NULL),
	(124347,0,0,'21627-00-9','Consistent with Molecular Formula','C18H42O10P4',542.4188,NULL,'EF98EBE339DFF479-FICuS-01-A2','EF98EBE339DFF479-FICTS-01-81','EF98EBE339DFF479-uuuuu-01-51','InChI=1S/C18H42O10P4/c1-7-23-30(20,24-8-2)16-13-29(19,14-17-31(21,25-9-3)26-10-4)15-18-32(22,27-11-5)28-12-6/h7-18H2,1-6H3','InChIKey=OYFROHXRNVCMSU-UHFFFAOYSA-N','CCOP(=O)(CCP(=O)(CCP(=O)(OCC)OCC)CCP(=O)(OCC)OCC)OCC',NULL),
	(124348,0,0,'39038-32-9','Consistent with Molecular Formula','C20H20N4O',332.4042,'AC 3579\nNSC 170561\nIndeno[1,2,3-de]quinazoline, 2-[(4-methyl-1-piperazinyl)methyl]-, 1-oxide','613738FA46F91CC9-FICuS-01-63','613738FA46F91CC9-FICTS-01-42','613738FA46F91CC9-uuuuu-01-12','InChI=1S/C20H20N4O/c1-22-9-11-23(12-10-22)13-18-21-17-8-4-7-15-14-5-2-3-6-16(14)20(19(15)17)24(18)25/h2-8H,9-13H2,1H3','InChIKey=YIQDJLNMGMFEOP-UHFFFAOYSA-N','CN1CCN(Cc2nc3cccc4c3c([n+]2[O-])-c2ccccc2-4)CC1',NULL),
	(124349,0,0,'18368-71-3','Consistent with Molecular Formula','C6H6N2O2',138.1256,'2-Nitro-4-picoline\nPyridine, 4-methyl-2-nitro-\n4-Picoline, 2-nitro-','BA41EE90D16813EB-FICuS-01-70','BA41EE90D16813EB-FICTS-01-4F','BA41EE90D16813EB-uuuuu-01-1F','InChI=1S/C6H6N2O2/c1-5-2-3-7-6(4-5)8(9)10/h2-4H,1H3','InChIKey=VGENLLAEDBMNSC-UHFFFAOYSA-N','Cc1ccnc([N+](=O)[O-])c1',NULL),
	(124350,0,0,'15862-34-7','Consistent with Molecular Formula','C5H3BrN2O3',218.9943,NULL,'A275ECCA4B8EE693-FICuS-01-8C','6BCDCAD2B795E011-FICTS-01-5D','A275ECCA4B8EE693-uuuuu-01-3B','InChI=1S/C5H3BrN2O3/c6-3-1-4(8(10)11)5(9)7-2-3/h1-2H,(H,7,9)','InChIKey=WXRLCVUDLFFTFF-UHFFFAOYSA-N','O=c1[nH]cc(Br)cc1[N+](=O)[O-]',NULL),
	(124351,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'8F7874C01629B541-FICuS-01-40','8F7874C01629B541-FICTS-01-1F','8F7874C01629B541-uuuuu-01-EF','InChI=1S/C19H18N2O/c22-21-14-8-7-13-19(21)20(15-17-9-3-1-4-10-17)16-18-11-5-2-6-12-18/h1-14H,15-16H2','InChIKey=QVLKLYSFZATZJX-UHFFFAOYSA-N','[O-][n+]1ccccc1N(Cc1ccccc1)Cc1ccccc1',NULL),
	(124352,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'05FF34A742CB3768-FICuS-01-5A','05FF34A742CB3768-FICTS-01-39','05FF34A742CB3768-uuuuu-01-09','InChI=1S/C19H14N2O3/c22-18(15-9-3-1-4-10-15)21(17-13-7-8-14-20(17)24)19(23)16-11-5-2-6-12-16/h1-14H','InChIKey=BQYOXWZFRVBETG-UHFFFAOYSA-N','O=C(c1ccccc1)N(C(=O)c1ccccc1)c1cccc[n+]1[O-]',NULL),
	(124353,0,0,NULL,'Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'97CD3B6E5A7DF4DA-FICuS-01-9E','97CD3B6E5A7DF4DA-FICTS-01-7D','97CD3B6E5A7DF4DA-uuuuu-01-4D','InChI=1S/C12H13N3/c1-9-8-12(14-10(2)13-9)15-11-6-4-3-5-7-11/h3-8H,1-2H3,(H,13,14,15)','InChIKey=VBKXEVSEHVFGHG-UHFFFAOYSA-N','Cc1cc(Nc2ccccc2)nc(C)n1',NULL),
	(124354,0,0,NULL,'Consistent with Molecular Formula','C33H23N3O4',525.5624,NULL,'637A32036B88DF73-FICuS-01-4C','637A32036B88DF73-FICTS-01-2B','637A32036B88DF73-uuuuu-01-FB','InChI=1S/C33H23N3O4/c37-30(24-14-5-1-6-15-24)35(31(38)25-16-7-2-8-17-25)28-22-13-23-29(34-28)36(32(39)26-18-9-3-10-19-26)33(40)27-20-11-4-12-21-27/h1-23H','InChIKey=IFQABOGUMHETIJ-UHFFFAOYSA-N','O=C(c1ccccc1)N(C(=O)c1ccccc1)c1cccc(N(C(=O)c2ccccc2)C(=O)c2ccccc2)n1',NULL),
	(124355,0,0,NULL,'Consistent with Molecular Formula','C14H14O6',278.261,NULL,'EFC7E05EF92C0FC4-FICuS-01-9C','EFC7E05EF92C0FC4-FICTS-01-7B','EFC7E05EF92C0FC4-uuuuu-01-4B','InChI=1S/C14H14O6/c1-3-17-13(15)11-7-5-9(19-11)10-6-8-12(20-10)14(16)18-4-2/h5-8H,3-4H2,1-2H3','InChIKey=YBAOSGRHACBUEQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(-c2ccc(C(=O)OCC)o2)o1',NULL),
	(124356,0,0,NULL,'Consistent with Molecular Formula','C6H5NO5',171.1092,NULL,'FBA9E0AD2FBB894B-FICuS-01-A6','FBA9E0AD2FBB894B-FICTS-01-85','FBA9E0AD2FBB894B-uuuuu-01-55','InChI=1S/C6H5NO5/c1-3-4(6(8)9)2-5(12-3)7(10)11/h2H,1H3,(H,8,9)','InChIKey=NXPDJCKSBLMJII-UHFFFAOYSA-N','Cc1oc([N+](=O)[O-])cc1C(=O)O',NULL),
	(124357,0,0,'15139-38-5','Consistent with Molecular Formula','C7H7NO5',185.136,NULL,'75F75C8F20A92759-FICuS-01-59','75F75C8F20A92759-FICTS-01-38','75F75C8F20A92759-uuuuu-01-08','InChI=1S/C7H7NO5/c1-3-5(7(9)10)4(2)13-6(3)8(11)12/h1-2H3,(H,9,10)','InChIKey=JJZJVXDPNYLFLZ-UHFFFAOYSA-N','Cc1oc([N+](=O)[O-])c(C)c1C(=O)O',NULL),
	(124358,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H4O3 in C9H12O3','C9H13?O3',169.1999,NULL,'175E869F82EBD9FF-FICuS-01-90','175E869F82EBD9FF-FICTS-01-6F','175E869F82EBD9FF-uuuuu-01-3F','InChI=1S/C5H4O3.C4H9/c6-5(7)4-2-1-3-8-4;1-4(2)3/h1-3H,(H,6,7);1-3H3','InChIKey=QVIWHWBESLMGDW-UHFFFAOYSA-N','*C(C)(C)C.O=C(O)c1ccco1',NULL),
	(124359,0,0,NULL,'Consistent with Molecular Formula','C8H8O5',184.1482,NULL,'634D7999DC4BB889-FICuS-01-72','634D7999DC4BB889-FICTS-01-51','634D7999DC4BB889-uuuuu-01-21','InChI=1S/C8H8O5/c1-4-2-5(8(11)12)6(13-4)3-7(9)10/h2H,3H2,1H3,(H,9,10)(H,11,12)','InChIKey=QHESEZFRBFQPPU-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(CC(=O)O)o1',NULL),
	(124360,3,0,NULL,'Consistent with Molecular Formula','C7H13NO4S',207.244,NULL,'0D78F10CD1CB6E37-FICuS-01-73','0D78F10CD1CB6E37-FICTS-01-52','0D78F10CD1CB6E37-uuuuu-01-22','InChI=1S/C7H13NO4S/c1-4-2-5(7(9)10)6(3-4)13(8,11)12/h4-6H,2-3H2,1H3,(H,9,10)(H2,8,11,12)','InChIKey=OFGWWWLCZFADTE-UHFFFAOYSA-N','CC1CC(C(=O)O)C(S(N)(=O)=O)C1','1'),
	(124361,0,0,NULL,'Consistent with Molecular Formula','C5H7NO3S',161.1752,NULL,'DABD69AD37CD766B-FICuS-01-9C','DABD69AD37CD766B-FICTS-01-7B','DABD69AD37CD766B-uuuuu-01-4B','InChI=1S/C5H7NO3S/c1-4-5(2-3-9-4)10(6,7)8/h2-3H,1H3,(H2,6,7,8)','InChIKey=RKKHAYOCOISUDD-UHFFFAOYSA-N','Cc1occc1S(N)(=O)=O',NULL),
	(124362,0,0,'32460-08-5','Consistent with Molecular Formula','C5H2Br2O3',269.877,NULL,'96BE2D15D321B911-FICuS-01-50','96BE2D15D321B911-FICTS-01-2F','96BE2D15D321B911-uuuuu-01-FF','InChI=1S/C5H2Br2O3/c6-2-1-3(7)10-4(2)5(8)9/h1H,(H,8,9)','InChIKey=XABKAGDBOCDYBJ-UHFFFAOYSA-N','O=C(O)c1oc(Br)cc1Br',NULL),
	(124363,0,0,'7428-91-3','Consistent with Molecular Formula','C12H9NS',199.2698,'2-Dibenzothiophenamine','B0A4CFB4629D6BEE-FICuS-01-94','B0A4CFB4629D6BEE-FICTS-01-73','B0A4CFB4629D6BEE-uuuuu-01-43','InChI=1S/C12H9NS/c13-8-5-6-12-10(7-8)9-3-1-2-4-11(9)14-12/h1-7H,13H2','InChIKey=ICMMJWDNKMITSS-UHFFFAOYSA-N','Nc1ccc2sc3ccccc3c2c1',NULL),
	(124364,0,0,'1013-23-6','Consistent with Molecular Formula','C12H8OS',200.2546,'Dibenzothiophene S-oxide\nDibenzothiophene 5-oxide\nDibenzothiophene sulfoxide\nDibenzothiophene, 5-oxide\nDibenzothiophene, 5-oxide','DB81367C359336CD-FICuS-01-5D','DB81367C359336CD-FICTS-01-3C','DB81367C359336CD-uuuuu-01-0C','InChI=1S/C12H8OS/c13-14-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h1-8H','InChIKey=NGDPCAMPVQYGCW-UHFFFAOYSA-N','O=S1c2ccccc2-c2ccccc21',NULL),
	(124365,0,0,'68925-98-4','Consistent with Molecular Formula','C12H7NO3S',245.2522,'3-Nitrodibenzothiophene-5-oxide\nDibenzothiophene, 3-nitro-, 5-oxide','69C84E4F890F8133-FICuS-01-5A','69C84E4F890F8133-FICTS-01-39','69C84E4F890F8133-uuuuu-01-09','InChI=1S/C12H7NO3S/c14-13(15)8-5-6-10-9-3-1-2-4-11(9)17(16)12(10)7-8/h1-7H','InChIKey=BBSNLPXHXFJCJE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)S(=O)c1ccccc1-2',NULL),
	(124366,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNS',235.7307,NULL,'0A6193CBED0939C4-FICuS-01-65','0A6193CBED0939C4-FICTS-01-44','0A9D342ED284E08A-uuuuu-01-12','InChI=1S/C12H9NS.ClH/c13-8-5-6-10-9-3-1-2-4-11(9)14-12(10)7-8;/h1-7H,13H2;1H','InChIKey=MPXNEDIPQOOCJA-UHFFFAOYSA-N','Cl.Nc1ccc2c(c1)sc1ccccc12',NULL),
	(124367,0,0,'24596-41-6','Consistent with Molecular Formula','C18H23N3',281.3998,'Benzenamine, 4-[[4-(1,1-dimethylethyl)phenyl]azo]-N,N-dimethyl-\nAniline, p-[(p-tert-butylphenyl)azo]-N,N-dimethyl-','0646E60E67FF939D-FICuS-01-69','0646E60E67FF939D-FICTS-01-48','0646E60E67FF939D-uuuuu-01-18','InChI=1S/C18H23N3/c1-18(2,3)14-6-8-15(9-7-14)19-20-16-10-12-17(13-11-16)21(4)5/h6-13H,1-5H3','InChIKey=JWLFMUICIGZZCE-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc(C(C)(C)C)cc2)cc1',NULL),
	(124368,0,0,NULL,'Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'BD550ED22DBCA431-FICuS-01-76','22B5B3DC2B63F39C-FICTS-01-4F','BD550ED22DBCA431-uuuuu-01-25','InChI=1S/C16H18N2/c1-13(2)12-14-8-10-16(11-9-14)18-17-15-6-4-3-5-7-15/h3-11,13H,12H2,1-2H3','InChIKey=SCAMTSOOGIYISY-UHFFFAOYSA-N','CC(C)Cc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(124369,0,0,'24596-38-1','Consistent with Molecular Formula','C17H21N3',267.373,'Aniline, p-(p-cumenylazo)-N,N-dimethyl-','AFAE37907108A9BD-FICuS-01-77','AFAE37907108A9BD-FICTS-01-56','AFAE37907108A9BD-uuuuu-01-26','InChI=1S/C17H21N3/c1-13(2)14-5-7-15(8-6-14)18-19-16-9-11-17(12-10-16)20(3)4/h5-13H,1-4H3','InChIKey=GIYUBPYYTBWGPK-UHFFFAOYSA-N','CC(C)c1ccc(/N=N/c2ccc(N(C)C)cc2)cc1',NULL),
	(124370,0,0,'63019-44-3','Consistent with Molecular Formula','C11H12N4S',232.3026,'Benzenamine, N,N-dimethyl-4-(2-thiazolylazo)-','04294BD93C7D3866-FICuS-01-51','04294BD93C7D3866-FICTS-01-30','04294BD93C7D3866-uuuuu-01-00','InChI=1S/C11H12N4S/c1-15(2)10-5-3-9(4-6-10)13-14-11-12-7-8-16-11/h3-8H,1-2H3','InChIKey=GYNBRTUYPVOSGE-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2nccs2)cc1',NULL),
	(124371,0,0,'19456-75-8','Consistent with Molecular Formula','C15H18N4O',270.3334,'Benzenamine, N,N,2,5-tetramethyl-4-(4-pyridinylazo)-, N-oxide\nPyridine, 4-[[4-(dimethylamino)-2,5-xylyl]azo]-, 1-oxide','37E1ED0730475757-FICuS-01-3D','37E1ED0730475757-FICTS-01-1C','37E1ED0730475757-uuuuu-01-EC','InChI=1S/C15H18N4O/c1-11-10-15(18(3)4)12(2)9-14(11)17-16-13-5-7-19(20)8-6-13/h5-10H,1-4H3','InChIKey=QUTLXQOSFQTGQU-UHFFFAOYSA-N','Cc1cc(N(C)C)c(C)cc1/N=N/c1cc[n+]([O-])cc1',NULL),
	(124372,0,1,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'5A23908430E9F69E-FICuS-01-52','441A29E26F0C0254-FICTS-01-1C','5A23908430E9F69E-uuuuu-01-01','InChI=1S/C16H18N2O3/c1-4-21-15(19)14(18-20)16(2,3)12-9-10-17-13-8-6-5-7-11(12)13/h5-10,20H,4H2,1-3H3/b18-14+','InChIKey=OWIBBCXXXSNKAQ-NBVRZTHBSA-N','CCOC(=O)/C(=N\\O)C(C)(C)c1ccnc2ccccc12','1'),
	(124373,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl2NO',256.131,NULL,'F59DFE6D7B5FFA79-FICuS-01-AF','F59DFE6D7B5FFA79-FICTS-01-8E','F561598844D22337-uuuuu-01-E3','InChI=1S/C12H10ClNO.ClH/c13-12(15)6-5-9-7-8-14-11-4-2-1-3-10(9)11;/h1-4,7-8H,5-6H2;1H','InChIKey=RTWWTIHBSLTMEP-UHFFFAOYSA-N','Cl.O=C(Cl)CCc1ccnc2ccccc12',NULL),
	(124374,0,0,'19456-73-6','Consistent with Molecular Formula','C15H18N4O',270.3334,'Benzenamine, N,N,2,3-tetramethyl-4-(4-pyridinylazo)-, N-oxide\nPyridine, 4-[[4-(dimethylamino)-2,3-xylyl]azo]-, 1-oxide','A0E6E3376ACF5BAC-FICuS-01-90','A0E6E3376ACF5BAC-FICTS-01-6F','A0E6E3376ACF5BAC-uuuuu-01-3F','InChI=1S/C15H18N4O/c1-11-12(2)15(18(3)4)6-5-14(11)17-16-13-7-9-19(20)10-8-13/h5-10H,1-4H3','InChIKey=YDUBCNANQBCZDE-UHFFFAOYSA-N','Cc1c(/N=N/c2cc[n+]([O-])cc2)ccc(N(C)C)c1C',NULL),
	(124375,0,0,'17010-64-9','Consistent with Molecular Formula','C18H23N3',281.3998,'3\',4\'-Et2DAB\n3,4-Diethyl-4-[(dimethylamino)azo]benzene\nN,N-Dimethyl-p-(3,4-diethylphenylazo)aniline\nN,N-Dimethyl-p-[(3,4-diethylphenyl)azo]aniline\np-[(3,4-Diethylphenyl)azo]-N,N-dimethylaniline\nWLN: 2R B2 DNUNR DN1&1\nBenzenamine, 4-[(3,4-diethylphenyl)azo]-N,N-dimethyl-\nAniline, p-[(3,4-diethylphenyl)azo]-N,N-dimethyl-','65DF0F3F1A6CA6B7-FICuS-01-86','65DF0F3F1A6CA6B7-FICTS-01-65','65DF0F3F1A6CA6B7-uuuuu-01-35','InChI=1S/C18H23N3/c1-5-14-7-8-17(13-15(14)6-2)20-19-16-9-11-18(12-10-16)21(3)4/h7-13H,5-6H2,1-4H3','InChIKey=CZYRWPWBQBTNDB-UHFFFAOYSA-N','CCc1ccc(/N=N/c2ccc(N(C)C)cc2)cc1CC',NULL),
	(124376,0,0,'17010-61-6','Consistent with Molecular Formula','C14H13Cl2N3',294.1828,'3\',4\'-Cl2DAB\n3\',4\'-Dichloro-4-dimethylaminoazobenzene\n3\',4\'-Dichloro-4-[(dimethylamino)azo]benzene\nN,N-Dimethyl-p-(3,4-dichlorophenylazo)aniline\np-[(3,4-Dichlorophenyl)azo]-N,N-dimethylaniline\nWLN: GR BG DNUNR DN1&1\nBenzenamine, 4-[(3,4-dichlorophenyl)azo]-N,N-dimethyl-\nAniline, p-[(3,4-dichlorophenyl)azo]-N,N-dimethyl-','46E5939170AEA354-FICuS-01-4B','46E5939170AEA354-FICTS-01-2A','46E5939170AEA354-uuuuu-01-FA','InChI=1S/C14H13Cl2N3/c1-19(2)12-6-3-10(4-7-12)17-18-11-5-8-13(15)14(16)9-11/h3-9H,1-2H3','InChIKey=UFIRCJCHYJYING-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc(Cl)c(Cl)c2)cc1',NULL),
	(124377,0,0,NULL,'Consistent with Molecular Formula','C11H10N4',198.2268,NULL,'74CA113860A0897F-FICuS-01-48','74CA113860A0897F-FICTS-01-27','74CA113860A0897F-uuuuu-01-F7','InChI=1S/C11H10N4/c12-9-3-5-10(6-4-9)14-15-11-2-1-7-13-8-11/h1-8H,12H2','InChIKey=OMTKKQGRVFJXNW-UHFFFAOYSA-N','Nc1ccc(/N=N/c2cccnc2)cc1',NULL),
	(124378,0,0,'18997-64-3','Consistent with Molecular Formula','C14H13Cl2N3',294.1828,'2\',3\'-Cl2DAB\n2\',3\'-Dichloro-4-dimethylaminoazobenzene\nN,N-Dimethyl-p-(2,3-dichlorophenylazo)aniline\np-[(2,3-Dichlorophenyl)azo]-N,N-dimethylaniline\nBenzenamine, 4-[(2,3-dichlorophenyl)azo]-N,N-dimethyl-\nAniline, p-[(2,3-dichlorophenyl)azo]-N,N-dimethyl-','9B8D154B780687ED-FICuS-01-67','9B8D154B780687ED-FICTS-01-46','9B8D154B780687ED-uuuuu-01-16','InChI=1S/C14H13Cl2N3/c1-19(2)11-8-6-10(7-9-11)17-18-13-5-3-4-12(15)14(13)16/h3-9H,1-2H3','InChIKey=ZLKSFACZQYTCIF-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2cccc(Cl)c2Cl)cc1',NULL),
	(124379,0,1,NULL,'Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'960DC8B804EC65A7-FICuS-01-6E','960DC8B804EC65A7-FICTS-01-4D','960DC8B804EC65A7-uuuuu-01-1D','InChI=1S/C14H16N4O/c1-10(17-18-14(15)19)6-7-11-8-12-4-2-3-5-13(12)16-9-11/h2-5,8-9H,6-7H2,1H3,(H3,15,18,19)','InChIKey=DTZPVSIBEUROFC-UHFFFAOYSA-N','C/C(CCc1cnc2ccccc2c1)=N\\NC(N)=O','1'),
	(124380,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O',200.2396,'4-Quinolinepropanamide','123AAB0EAAB04163-FICuS-01-58','123AAB0EAAB04163-FICTS-01-37','123AAB0EAAB04163-uuuuu-01-07','InChI=1S/C12H12N2O/c13-12(15)6-5-9-7-8-14-11-4-2-1-3-10(9)11/h1-4,7-8H,5-6H2,(H2,13,15)','InChIKey=WZYCPABBZHQHNI-UHFFFAOYSA-N','NC(=O)CCc1ccnc2ccccc12',NULL),
	(124381,0,0,NULL,'Consistent with Molecular Formula','C12H10N2',182.2244,'4-Quinolinepropanenitrile','00EC851CAD024233-FICuS-01-43','00EC851CAD024233-FICTS-01-22','00EC851CAD024233-uuuuu-01-F2','InChI=1S/C12H10N2/c13-8-3-4-10-7-9-14-12-6-2-1-5-11(10)12/h1-2,5-7,9H,3-4H2','InChIKey=CZORFNVPQFBPOQ-UHFFFAOYSA-N','N#CCCc1ccnc2ccccc12',NULL),
	(124382,0,0,NULL,'Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'C77A9376AE8C7A5D-FICuS-01-84','C77A9376AE8C7A5D-FICTS-01-63','C77A9376AE8C7A5D-uuuuu-01-33','InChI=1S/C16H18N2/c1-15(2,11-17)16(3,4)13-9-12-7-5-6-8-14(12)18-10-13/h5-10H,1-4H3','InChIKey=SCBHYZULPUFNAP-UHFFFAOYSA-N','CC(C)(C#N)C(C)(C)c1cnc2ccccc2c1',NULL),
	(124383,0,0,NULL,'Consistent with Molecular Formula','C15H11NO',221.258,'2-Phenanthrenecarboxamide','188B629CD3F625A3-FICuS-01-5C','188B629CD3F625A3-FICTS-01-3B','188B629CD3F625A3-uuuuu-01-0B','InChI=1S/C15H11NO/c16-15(17)12-7-8-14-11(9-12)6-5-10-3-1-2-4-13(10)14/h1-9H,(H2,16,17)','InChIKey=PTDNMMRRZVLGHU-UHFFFAOYSA-N','NC(=O)c1ccc2c(ccc3ccccc32)c1',NULL),
	(124384,0,0,NULL,'Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'6970027BE303E606-FICuS-01-34','6970027BE303E606-FICTS-01-13','6970027BE303E606-uuuuu-01-E3','InChI=1S/C13H12N2/c1-13(2,9-14)11-7-8-15-12-6-4-3-5-10(11)12/h3-8H,1-2H3','InChIKey=PGGQNCGASUHKGY-UHFFFAOYSA-N','CC(C)(C#N)c1ccnc2ccccc12',NULL),
	(124385,0,0,'63019-78-3','Consistent with Molecular Formula','C14H16N4',240.3072,'Benzenamine, N,N-dimethyl-4-[(2-methyl-4-pyridinyl)azo]-','3AF95D1A85CD5C88-FICuS-01-81','3AF95D1A85CD5C88-FICTS-01-60','3AF95D1A85CD5C88-uuuuu-01-30','InChI=1S/C14H16N4/c1-11-10-13(8-9-15-11)17-16-12-4-6-14(7-5-12)18(2)3/h4-10H,1-3H3','InChIKey=OYTUMGSVQAGPEY-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(N(C)C)cc2)ccn1',NULL),
	(124386,0,0,'63019-82-9','Consistent with Molecular Formula','C13H14N4',226.2804,'Benzenamine, N,N-dimethyl-4-(4-pyridinylazo)-','5440C336D36B3E12-FICuS-01-3D','5440C336D36B3E12-FICTS-01-1C','5440C336D36B3E12-uuuuu-01-EC','InChI=1S/C13H14N4/c1-17(2)13-5-3-11(4-6-13)15-16-12-7-9-14-10-8-12/h3-10H,1-2H3','InChIKey=FUVJXDPEJMGTFG-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccncc2)cc1',NULL),
	(124387,0,0,NULL,'Consistent with Molecular Formula','C12H11N3',197.239,NULL,'6AC28BBB44689B35-FICuS-01-6A','6AC28BBB44689B35-FICTS-01-49','6AC28BBB44689B35-uuuuu-01-19','InChI=1S/C12H11N3/c1-10-5-7-11(8-6-10)14-15-12-4-2-3-9-13-12/h2-9H,1H3','InChIKey=BESWTOIHYCYWCB-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccccn2)cc1',NULL),
	(124388,0,0,'14458-12-9','Consistent with Molecular Formula','C11H8ClN3',217.6573,NULL,'4D7F915746316911-FICuS-01-31','4D7F915746316911-FICTS-01-10','4D7F915746316911-uuuuu-01-E0','InChI=1S/C11H8ClN3/c12-9-4-6-10(7-5-9)14-15-11-3-1-2-8-13-11/h1-8H','InChIKey=SWWILIMFRGAWGS-UHFFFAOYSA-N','Clc1ccc(/N=N/c2ccccn2)cc1',NULL),
	(124389,0,0,'79917-49-0','Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'CC03A7F96624B1EB-FICuS-01-73','CC03A7F96624B1EB-FICTS-01-52','CC03A7F96624B1EB-uuuuu-01-22','InChI=1S/C12H11N3O/c1-16-11-7-5-10(6-8-11)14-15-12-4-2-3-9-13-12/h2-9H,1H3','InChIKey=DOFFHXJRDOMZHS-UHFFFAOYSA-N','COc1ccc(/N=N/c2ccccn2)cc1',NULL),
	(124390,0,0,'31932-35-1','Consistent with Molecular Formula','C14H16N4O',256.3066,'3-Picoline, 4-[[p-(dimethylamino)phenyl]azo]-, 1-oxide','C1FFEC62EF2CC5B4-FICuS-01-A5','C1FFEC62EF2CC5B4-FICTS-01-84','C1FFEC62EF2CC5B4-uuuuu-01-54','InChI=1S/C14H16N4O/c1-11-10-18(19)9-8-14(11)16-15-12-4-6-13(7-5-12)17(2)3/h4-10H,1-3H3','InChIKey=DSZXDAJPIJKTHI-UHFFFAOYSA-N','Cc1c[n+]([O-])ccc1/N=N/c1ccc(N(C)C)cc1',NULL),
	(124391,0,0,NULL,'Consistent with Molecular Formula','C14H17IN4',368.2196,NULL,'4ADA80D65AF9902E-FICuS-01-78','4ADA80D65AF9902E-FICTS-01-57','720B817B5791FC76-uuuuu-01-FF','InChI=1S/C14H17N4.HI/c1-18(2,3)13-9-7-12(8-10-13)16-17-14-6-4-5-11-15-14;/h4-11H,1-3H3;1H/q+1;/p-1','InChIKey=FQMDJQGKFSUTRE-UHFFFAOYSA-M','C[N+](C)(C)c1ccc(/N=N/c2ccccn2)cc1.[I-]',NULL),
	(124392,0,0,'40004-69-1','Consistent with Molecular Formula','C5H5NO2S',143.16,NULL,'4BC4B08B06E346B6-FICuS-01-60','4BC4B08B06E346B6-FICTS-01-3F','4BC4B08B06E346B6-uuuuu-01-0F','InChI=1S/C5H5NO2S/c1-3-6-2-4(9-3)5(7)8/h2H,1H3,(H,7,8)','InChIKey=QCXCIYPOMMIBHO-UHFFFAOYSA-N','Cc1ncc(C(=O)O)s1',NULL),
	(124393,0,0,NULL,'Consistent with Molecular Formula','C5H8ClNO2S',181.6367,NULL,'D3A8575A5479A61F-FICuS-01-60','D3A8575A5479A61F-FICTS-01-3F','AF3CE2133BAA58AD-uuuuu-01-37','InChI=1S/C5H7NOS.ClHO/c1-4-3-8-5(2)6(4)7;1-2/h3H,1-2H3;2H','InChIKey=HSLKRBUJIWWUHA-UHFFFAOYSA-N','Cc1csc(C)[n+]1[O-].OCl',NULL),
	(124394,0,0,'20751-81-9','Consistent with Molecular Formula','C5H6N2O2S',158.1746,NULL,'E5A58BD94DEBE707-FICuS-01-90','E5A58BD94DEBE707-FICTS-01-6F','E5A58BD94DEBE707-uuuuu-01-3F','InChI=1S/C5H6N2O2S/c1-3-5(7(8)9)10-4(2)6-3/h1-2H3','InChIKey=BYPDKSUPMPAFPC-UHFFFAOYSA-N','Cc1nc(C)c([N+](=O)[O-])s1',NULL),
	(124395,0,0,'33120-75-1','Consistent with Molecular Formula','C5H7NS2',145.237,NULL,'431D08942B47C677-FICuS-01-3E','6C8ADE975D687775-FICTS-01-52','431D08942B47C677-uuuuu-01-ED','InChI=1S/C5H7NS2/c1-2-4-3-8-5(7)6-4/h3H,2H2,1H3,(H,6,7)','InChIKey=FORKADXOPFAOHL-UHFFFAOYSA-N','CCc1csc(=S)[nH]1',NULL),
	(124396,0,0,NULL,'Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'7F38D8FD96A10873-FICuS-01-68','7F38D8FD96A10873-FICTS-01-47','7F38D8FD96A10873-uuuuu-01-17','InChI=1S/C9H8O3/c1-11-6-2-3-7-8(10)5-12-9(7)4-6/h2-5,10H,1H3','InChIKey=DNBWDCJLHVOQHX-UHFFFAOYSA-N','COc1ccc2c(O)coc2c1',NULL),
	(124397,0,0,'68967-34-0','Consistent with Molecular Formula','C8H9NO5',199.1628,NULL,'7997D8F316C17892-FICuS-01-51','7997D8F316C17892-FICTS-01-30','7997D8F316C17892-uuuuu-01-00','InChI=1S/C8H9NO5/c1-3-13-8(10)6-4-7(9(11)12)14-5(6)2/h4H,3H2,1-2H3','InChIKey=KZFGYEFENLTRQC-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])oc1C',NULL),
	(124398,0,0,'636-44-2','Consistent with Molecular Formula','C7H8O3',140.1384,NULL,'6C6DDC040947A9B0-FICuS-01-65','6C6DDC040947A9B0-FICTS-01-44','6C6DDC040947A9B0-uuuuu-01-14','InChI=1S/C7H8O3/c1-4-3-6(7(8)9)5(2)10-4/h3H,1-2H3,(H,8,9)','InChIKey=CNTHHNPBADVTRY-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C)o1',NULL),
	(124399,0,0,NULL,'Consistent with Molecular Formula','C5H6INS',239.0736,NULL,'18B159A3BB4D98FC-FICuS-01-7B','18B159A3BB4D98FC-FICTS-01-5A','18B159A3BB4D98FC-uuuuu-01-2A','InChI=1S/C5H6INS/c1-3-5(6)8-4(2)7-3/h1-2H3','InChIKey=BCYWRJPGSLJTBT-UHFFFAOYSA-N','Cc1nc(C)c(I)s1',NULL),
	(124400,0,0,'13623-11-5','Consistent with Molecular Formula','C6H9NS',127.2038,'2,4,5-Trimethylthiazole\nThiazole, 2,4,5-trimethyl-\nThiazole, 2,4,5-trimethyl-','BA724E00B73187FD-FICuS-01-62','BA724E00B73187FD-FICTS-01-41','BA724E00B73187FD-uuuuu-01-11','InChI=1S/C6H9NS/c1-4-5(2)8-6(3)7-4/h1-3H3','InChIKey=BAMPVSWRQZNDQC-UHFFFAOYSA-N','Cc1nc(C)c(C)s1',NULL),
	(124401,0,0,'13679-72-6','Consistent with Molecular Formula','C7H8OS',140.1996,'Ethanone, 1-(3-methyl-2-thienyl)-','E25088F1C412F531-FICuS-01-43','E25088F1C412F531-FICTS-01-22','E25088F1C412F531-uuuuu-01-F2','InChI=1S/C7H8OS/c1-5-3-4-9-7(5)6(2)8/h3-4H,1-2H3','InChIKey=YBJDKNXEWQSGEL-UHFFFAOYSA-N','CC(=O)c1sccc1C',NULL),
	(124402,0,0,'2158-82-9','Consistent with Molecular Formula','C8H10O3S',186.2252,'3-Thiophenecarboxylic acid, 4-hydroxy-2-methyl-, ethyl ester\n3-Thiophenecarboxylic acid, 4-hydroxy-2-methyl-, ethyl ester','4D5EE9F30F7F6EA4-FICuS-01-93','4D5EE9F30F7F6EA4-FICTS-01-72','4D5EE9F30F7F6EA4-uuuuu-01-42','InChI=1S/C8H10O3S/c1-3-11-8(10)7-5(2)12-4-6(7)9/h4,9H,3H2,1-2H3','InChIKey=ZQPCKKGNETVBMN-UHFFFAOYSA-N','CCOC(=O)c1c(O)csc1C',NULL),
	(124403,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'2ABF1718C86DF38D-FICuS-01-7D','2ABF1718C86DF38D-FICTS-01-5C','2ABF1718C86DF38D-uuuuu-01-2C','InChI=1S/C11H10N2O2/c12-6-11(14)9-5-8-3-1-2-4-10(8)13(15)7-9/h1-5,7H,6,12H2','InChIKey=OYGIFRIQRYNUFN-UHFFFAOYSA-N','NCC(=O)c1cc2ccccc2[n+]([O-])c1',NULL),
	(124404,0,0,NULL,'Consistent with Molecular Formula','C9H9BrN2',225.0875,NULL,'2222305D039A4568-FICuS-01-1F','2222305D039A4568-FICTS-01-FE','CDE6EE7BF209ECD5-uuuuu-01-5D','InChI=1S/C9H8N2.BrH/c10-8-4-1-5-9-7(8)3-2-6-11-9;/h1-6H,10H2;1H','InChIKey=DSNOTIMLEMJRPI-UHFFFAOYSA-N','Br.Nc1cccc2ncccc12',NULL),
	(124405,0,0,NULL,'Consistent with Molecular Formula','C9H6BrClN2',257.5168,NULL,'6C3E18F44569647C-FICuS-01-57','6C3E18F44569647C-FICTS-01-36','6C3E18F44569647C-uuuuu-01-06','InChI=1S/C9H6BrClN2/c10-6-1-5-2-7(11)3-8(12)9(5)13-4-6/h1-4H,12H2','InChIKey=VTEHYIYYGYXIEA-UHFFFAOYSA-N','Nc1cc(Cl)cc2cc(Br)cnc12',NULL),
	(124406,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'28338609785B240A-FICuS-01-2B','28338609785B240A-FICTS-01-0A','28338609785B240A-uuuuu-01-DA','InChI=1S/C11H10N2O2/c12-7-10(14)9-5-1-3-8-4-2-6-13(15)11(8)9/h1-6H,7,12H2','InChIKey=SBXGOERQHDSINM-UHFFFAOYSA-N','NCC(=O)c1cccc2ccc[n+]([O-])c12',NULL),
	(124407,0,0,'29958-18-7','Consistent with Molecular Formula','C7H7ClN2O',170.5981,NULL,'3983F039399801CF-FICuS-01-47','3983F039399801CF-FICTS-01-26','3983F039399801CF-uuuuu-01-F6','InChI=1S/C7H7ClN2O/c1-5(11)10-6-2-3-7(8)9-4-6/h2-4H,1H3,(H,10,11)','InChIKey=XLJCAGLIVIQUIW-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)nc1',NULL),
	(124408,0,1,'28489-37-4','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'ECFD94DD84A70494-FICuS-01-83','48DED679BC17EC55-FICTS-01-64','ECFD94DD84A70494-uuuuu-01-32','InChI=1S/C6H8N4O2/c1-4-5(10(11)12)2-3-6(8-4)9-7/h2-3H,7H2,1H3,(H,8,9)','InChIKey=SLPQJEVYFLMMCZ-UHFFFAOYSA-N','Cc1[nH]/c(=N\\N)ccc1[N+](=O)[O-]','1'),
	(124409,0,0,NULL,'Consistent with Molecular Formula','C5H4BrN3O3',234.0089,NULL,'D82138489D38F62F-FICuS-01-59','86F7B5DA3C0AFF9E-FICTS-01-7E','D82138489D38F62F-uuuuu-01-08','InChI=1S/C5H4BrN3O3/c1-2-3(9(11)12)4(6)8-5(10)7-2/h1H3,(H,7,8,10)','InChIKey=HEXLTBBEJZQXDS-UHFFFAOYSA-N','Cc1nc(=O)[nH]c(Br)c1[N+](=O)[O-]',NULL),
	(124410,0,0,'7349-99-7','Consistent with Molecular Formula','C15H18N4O',270.3334,'4-[[4-(Dimethylamino)phenyl]azo]-2,6-lutidine 1-oxide\n2,6-Dimethylpyridine-1-oxide-4-azo-p-dimethyl-aniline\n2,6-Lutidine, 4-[[4-(dimethylamino)phenyl]azo]-, 1-oxide\nN,N-Dimethyl-4-[4\'-(2\',6\'-dimethylpyridyl-1\'-oxide)azo]aniline\nWLN: T6NJ AO B1 DNUNR DN1&1& F1\nBenzenamine, 4-[(2,6-dimethyl-4-pyridinyl)azo]-N,N-dimethyl-, N-oxide\n2,6-Lutidine, 4-[[p-(dimethylamino)phenyl]azo]-, 1-oxide','C547C29BB64DE6EB-FICuS-01-8C','C547C29BB64DE6EB-FICTS-01-6B','C547C29BB64DE6EB-uuuuu-01-3B','InChI=1S/C15H18N4O/c1-11-9-14(10-12(2)19(11)20)17-16-13-5-7-15(8-6-13)18(3)4/h5-10H,1-4H3','InChIKey=CIUABDWQKGUUIS-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(N(C)C)cc2)cc(C)[n+]1[O-]',NULL),
	(124411,0,0,'51467-70-0','Consistent with Molecular Formula','C8H12N2',136.1962,NULL,'61DB863AE3C5EFBD-FICuS-01-97','61DB863AE3C5EFBD-FICTS-01-76','61DB863AE3C5EFBD-uuuuu-01-46','InChI=1S/C8H12N2/c1-5-4-6(2)10-7(3)8(5)9/h4H,9H2,1-3H3','InChIKey=MHUDSAALSISURX-UHFFFAOYSA-N','Cc1cc(C)c(N)c(C)n1',NULL),
	(124412,0,0,'15862-37-0','Consistent with Molecular Formula','C5H2Br2N2O2',281.891,NULL,'DDF87EFE919B5FB7-FICuS-01-AD','DDF87EFE919B5FB7-FICTS-01-8C','DDF87EFE919B5FB7-uuuuu-01-5C','InChI=1S/C5H2Br2N2O2/c6-3-1-4(9(10)11)5(7)8-2-3/h1-2H','InChIKey=OQKWPJCAKRVADO-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)cnc1Br',NULL),
	(124413,0,0,'35779-35-2','Consistent with Molecular Formula','C11H8N2O',184.197,NULL,'3366E0C6E807E073-FICuS-01-4A','3366E0C6E807E073-FICTS-01-29','3366E0C6E807E073-uuuuu-01-F9','InChI=1S/C11H8N2O/c14-11(9-3-1-5-12-7-9)10-4-2-6-13-8-10/h1-8H','InChIKey=AQLPDLOXKZRZEV-UHFFFAOYSA-N','O=C(c1cccnc1)c1cccnc1',NULL),
	(124414,0,0,'22934-23-2','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'C3B07DAC395B8992-FICuS-01-6D','C3B07DAC395B8992-FICTS-01-4C','C3B07DAC395B8992-uuuuu-01-1C','InChI=1S/C7H9N3O2/c1-4-3-5(2)9-7(8)6(4)10(11)12/h3H,1-2H3,(H2,8,9)','InChIKey=BMDWNSISXBATQY-UHFFFAOYSA-N','Cc1cc(C)c([N+](=O)[O-])c(N)n1',NULL),
	(124415,0,0,'7347-48-0','Consistent with Molecular Formula','C15H18N4O',270.3334,'4-[[4-(Dimethylamino)-o-tolyl]azo]-2-picoline 1-oxide\nN,N-Dimethyl-4-[4\'-(2\'-methylpyridyl-1-oxide)azo]-o-toluidine\nN,N-Dimethyl-3-methyl-4-[4\'-(2\'-methylpyridyl-1\'-oxide)azo]aniline\nWLN: T6NJ AO B1 DNUNR B1 DN1&1\nBenzenamine, N,N,3-trimethyl-4-[(2-methyl-4-pyridinyl)azo]-, N-oxide\n2-Picoline, 4-[[4-(dimethylamino)-o-tolyl]azo]-, 1-oxide','26391556A27A8EBD-FICuS-01-5A','26391556A27A8EBD-FICTS-01-39','26391556A27A8EBD-uuuuu-01-09','InChI=1S/C15H18N4O/c1-11-9-14(18(3)4)5-6-15(11)17-16-13-7-8-19(20)12(2)10-13/h5-10H,1-4H3','InChIKey=QRPVNOXJUOXQDB-UHFFFAOYSA-N','Cc1cc(N(C)C)ccc1/N=N/c1cc[n+]([O-])c(C)c1',NULL),
	(124416,0,0,'13520-96-2','Consistent with Molecular Formula','C13H14N4O',242.2798,'Pyridine-1-oxide-4-azo-p-dimethylaniline\nN,N-Dimethyl-4-[4\'(pyridyl-1\'-oxide)azo]aniline\nPyridine-1-oxide, 4-[p-(dimethylamino)phenylazo]-\nWLN: T6NJ AO DNUNR DN1&1\nPyridine, 4-[[p-(dimethylamino)phenyl]azo]-, 1-oxide','95CC1A7AD7732810-FICuS-01-55','95CC1A7AD7732810-FICTS-01-34','95CC1A7AD7732810-uuuuu-01-04','InChI=1S/C13H14N4O/c1-16(2)13-5-3-11(4-6-13)14-15-12-7-9-17(18)10-8-12/h3-10H,1-2H3','InChIKey=PPJQKXXNTUKVRR-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2cc[n+]([O-])cc2)cc1',NULL),
	(124417,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'6EF787278CAD3043-FICuS-01-61','6EF787278CAD3043-FICTS-01-40','6EF787278CAD3043-uuuuu-01-10','InChI=1S/C15H18N4O/c1-11-12(2)19(20)10-9-15(11)17-16-13-5-7-14(8-6-13)18(3)4/h5-10H,1-4H3','InChIKey=QGAOXRJPWYBWRK-UHFFFAOYSA-N','Cc1c(/N=N/c2ccc(N(C)C)cc2)cc[n+]([O-])c1C',NULL),
	(124418,0,0,'17076-37-8','Consistent with Molecular Formula','C13H10N4',222.2488,NULL,'BD6F27F235E6161F-FICuS-01-6B','9DA5DF05B7249B12-FICTS-01-45','BD6F27F235E6161F-uuuuu-01-1A','InChI=1S/C13H10N4/c1-2-6-10(7-3-1)14-16-13-11-8-4-5-9-12(11)15-17-13/h1-9H,(H,15,17)','InChIKey=WHOIBZORYNWAIY-UHFFFAOYSA-N','c1ccc(/N=N/c2n[nH]c3ccccc23)cc1',NULL),
	(124419,0,0,'17718-67-1','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'2B08BC12A5C2D620-FICuS-01-52','F7CFC14EF1BD954C-FICTS-01-7B','2B08BC12A5C2D620-uuuuu-01-01','InChI=1S/C10H12N2O2/c1-3-14-6-8-4-7(2)12-10(13)9(8)5-11/h4H,3,6H2,1-2H3,(H,12,13)','InChIKey=NFLFYAQXZHFLQE-UHFFFAOYSA-N','CCOCc1cc(C)[nH]c(=O)c1C#N',NULL),
	(124420,0,0,'54210-22-9','Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'A9568A1A947E5E84-FICuS-01-66','231E6C6434C53065-FICTS-01-11','A9568A1A947E5E84-uuuuu-01-15','InChI=1S/C16H18N2/c1-2-3-7-14-10-12-16(13-11-14)18-17-15-8-5-4-6-9-15/h4-6,8-13H,2-3,7H2,1H3','InChIKey=ASRIDWLMXKVGIU-UHFFFAOYSA-N','CCCCc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(124421,0,0,NULL,'Consistent with Molecular Formula','C14H16N4',240.3072,'Benzenamine, N,2-dimethyl-4-[(3-methyl-4-pyridinyl)azo]-','BE0CF04BDBBF8A95-FICuS-01-A2','4AFE977CA1198934-FICTS-01-44','BE0CF04BDBBF8A95-uuuuu-01-51','InChI=1S/C14H16N4/c1-10-8-12(4-5-13(10)15-3)17-18-14-6-7-16-9-11(14)2/h4-9,15H,1-3H3','InChIKey=JODQINMKOUPDMK-UHFFFAOYSA-N','CNc1ccc(/N=N/c2ccncc2C)cc1C',NULL),
	(124422,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'8615D69807D67432-FICuS-01-37','7AF36395B9C7EB17-FICTS-01-52','8615D69807D67432-uuuuu-01-E6','InChI=1S/C14H16N4O/c1-10-8-12(4-5-13(10)15-3)16-17-14-6-7-18(19)9-11(14)2/h4-9,15H,1-3H3','InChIKey=BVJQSCJFZZKOAF-UHFFFAOYSA-N','CNc1ccc(/N=N/c2cc[n+]([O-])cc2C)cc1C',NULL),
	(124423,0,0,'20222-80-4','Consistent with Molecular Formula','C10H8N4O2',216.1988,'Azobis(pyridine N-oxide)\nPyridine, 4,4\'-azobis-, 1,1\'-dioxide\nPyridine, 4,4\'-azodi-, 1,1\'-dioxide','AD061DBD4E320B49-FICuS-01-6A','AD061DBD4E320B49-FICTS-01-49','AD061DBD4E320B49-uuuuu-01-19','InChI=1S/C10H8N4O2/c15-13-5-1-9(2-6-13)11-12-10-3-7-14(16)8-4-10/h1-8H','InChIKey=YBOCAQWZUPHKGJ-UHFFFAOYSA-N','[O-][n+]1ccc(/N=N/c2cc[n+]([O-])cc2)cc1',NULL),
	(124424,0,0,'92296-17-8','Consistent with Molecular Formula','C14H16N4',240.3072,NULL,'D68C662AC6D2AECD-FICuS-01-97','D68C662AC6D2AECD-FICTS-01-76','D68C662AC6D2AECD-uuuuu-01-46','InChI=1S/C14H16N4/c1-11-10-15-9-8-14(11)17-16-12-4-6-13(7-5-12)18(2)3/h4-10H,1-3H3','InChIKey=DWOGGSUZDXKLIH-UHFFFAOYSA-N','Cc1cnccc1/N=N/c1ccc(N(C)C)cc1',NULL),
	(124425,0,0,'2569-58-6','Consistent with Molecular Formula','C11H9N3',183.2122,'Pyridine, 4-(phenylazo)-\nPyridine, 4-(phenylazo)-','08A42FB9880A084C-FICuS-01-57','08A42FB9880A084C-FICTS-01-36','08A42FB9880A084C-uuuuu-01-06','InChI=1S/C11H9N3/c1-2-4-10(5-3-1)13-14-11-6-8-12-9-7-11/h1-9H','InChIKey=STGZUKHALNSQAG-UHFFFAOYSA-N','c1ccc(/N=N/c2ccncc2)cc1',NULL),
	(124426,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O',242.2798,'Benzenamine, 2-methyl-4-[(3-methyl-4-pyridinyl)azo]-, N4-oxide','F6730FA90D819EA8-FICuS-01-71','F6730FA90D819EA8-FICTS-01-50','F6730FA90D819EA8-uuuuu-01-20','InChI=1S/C13H14N4O/c1-9-7-11(3-4-12(9)14)15-16-13-5-6-17(18)8-10(13)2/h3-8H,14H2,1-2H3','InChIKey=WCTPNNIRJQWDHS-UHFFFAOYSA-N','Cc1cc(/N=N/c2cc[n+]([O-])cc2C)ccc1N',NULL),
	(124427,0,0,NULL,'Consistent with Molecular Formula','C13H14N4',226.2804,'Benzenamine, 2-methyl-4-[(3-methyl-4-pyridinyl)azo]-','84CC1A852E61A841-FICuS-01-54','84CC1A852E61A841-FICTS-01-33','84CC1A852E61A841-uuuuu-01-03','InChI=1S/C13H14N4/c1-9-7-11(3-4-12(9)14)16-17-13-5-6-15-8-10(13)2/h3-8H,14H2,1-2H3','InChIKey=VOJKWYGNVKVJAW-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccncc2C)ccc1N',NULL),
	(124428,0,0,NULL,'Consistent with Molecular Formula','C22H19N3',325.4122,NULL,'FBFD4E4CFEE6D7D2-FICuS-01-C0','FBFD4E4CFEE6D7D2-FICTS-01-9F','FBFD4E4CFEE6D7D2-uuuuu-01-6F','InChI=1S/C22H19N3/c1-25(2)18-13-11-17(12-14-18)23-24-22-9-5-8-20-19-7-4-3-6-16(19)10-15-21(20)22/h3-15H,1-2H3','InChIKey=PSWZTHOFNZSBQW-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2cccc3c2ccc2ccccc23)cc1',NULL),
	(124429,0,0,'26420-27-9','Consistent with Molecular Formula','C10H14O2S',198.2794,NULL,'21CB39E572DDBC60-FICuS-01-71','21CB39E572DDBC60-FICTS-01-50','21CB39E572DDBC60-uuuuu-01-20','InChI=1S/C10H14O2S/c1-7-6-9(8(2)13-7)4-3-5-10(11)12/h6H,3-5H2,1-2H3,(H,11,12)','InChIKey=RSLTWBYDRVPLDX-UHFFFAOYSA-N','Cc1cc(CCCC(=O)O)c(C)s1',NULL),
	(124430,0,0,'798-25-4','Consistent with Molecular Formula','C14H11N3O4S2',349.3786,NULL,'DB067D91D610BEF8-FICuS-01-78','DB067D91D610BEF8-FICTS-01-57','DB067D91D610BEF8-uuuuu-01-27','InChI=1S/C14H11N3O4S2/c1-9-2-4-10(5-3-9)23(20,21)16-11-6-7-12-14(22-8-15-12)13(11)17(18)19/h2-8,16H,1H3','InChIKey=HVMGIRGLHQOERE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc3ncsc3c2[N+](=O)[O-])cc1',NULL),
	(124431,0,0,'2942-06-5','Consistent with Molecular Formula','C7H4N2O2S',180.1808,NULL,'D3F43229D76919EA-FICuS-01-62','D3F43229D76919EA-FICTS-01-41','D3F43229D76919EA-uuuuu-01-11','InChI=1S/C7H4N2O2S/c10-9(11)5-1-2-6-7(3-5)12-4-8-6/h1-4H','InChIKey=QLUFBCVWKTWKBF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2ncsc2c1',NULL),
	(124432,0,0,'533-30-2','Consistent with Molecular Formula','C7H6N2S',150.1978,'6-Aminobenzothiazole\n6-Benzothiazolamine\nBenzothiazole, 6-amino-','A7E6788AB2AA7A52-FICuS-01-77','A7E6788AB2AA7A52-FICTS-01-56','A7E6788AB2AA7A52-uuuuu-01-26','InChI=1S/C7H6N2S/c8-5-1-2-6-7(3-5)10-4-9-6/h1-4H,8H2','InChIKey=FAYAYUOZWYJNBD-UHFFFAOYSA-N','Nc1ccc2ncsc2c1',NULL),
	(124433,0,0,'1772-40-3','Consistent with Molecular Formula','C7H8ClN3',169.6133,NULL,'AA55D7C397D73B44-FICuS-01-6C','19555CD467C05A1D-FICTS-01-35','AAA97026A85AE20A-uuuuu-01-18','InChI=1S/C7H7N3.ClH/c8-5-1-2-6-7(3-5)10-4-9-6;/h1-4H,8H2,(H,9,10);1H','InChIKey=JBBDFXOCBQKHMN-UHFFFAOYSA-N','Cl.Nc1ccc2[nH]cnc2c1',NULL),
	(124434,0,0,'17402-83-4','Consistent with Molecular Formula','C8H7NS',149.21,'Benzo[b]thiophen-4-amine','E77C57B76AA4F090-FICuS-01-6D','E77C57B76AA4F090-FICTS-01-4C','E77C57B76AA4F090-uuuuu-01-1C','InChI=1S/C8H7NS/c9-7-2-1-3-8-6(7)4-5-10-8/h1-5H,9H2','InChIKey=IRMXPESEXLQKHG-UHFFFAOYSA-N','Nc1cccc2sccc12',NULL),
	(124435,0,0,'5852-50-6','Consistent with Molecular Formula','C15H13N3O4',299.2854,'Benzoic acid, p-[(p-nitrophenyl)azo]-, ethyl ester','44E2941FBE7A9025-FICuS-01-59','44E2941FBE7A9025-FICTS-01-38','44E2941FBE7A9025-uuuuu-01-08','InChI=1S/C15H13N3O4/c1-2-22-15(19)11-3-5-12(6-4-11)16-17-13-7-9-14(10-8-13)18(20)21/h3-10H,2H2,1H3','InChIKey=LGQVHGKBMHCJLL-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(124436,0,1,'91643-76-4','Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'7B04515A1333853C-FICuS-01-2D','7B04515A1333853C-FICTS-01-0C','7B04515A1333853C-uuuuu-01-DC','InChI=1S/C12H15N3O3/c16-12-5-4-11(15(17)18)8-10(12)9-13-14-6-2-1-3-7-14/h4-5,8-9,16H,1-3,6-7H2','InChIKey=ONZLJAXIAZKLQL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/N2CCCCC2)c1','1'),
	(124437,0,1,'92728-22-8','Consistent with Molecular Formula','C15H23N3O3',293.365,NULL,'1248F7F73E66AE62-FICuS-01-62','263F889F0A4474E2-FICTS-01-31','1248F7F73E66AE62-uuuuu-01-11','InChI=1S/C15H23N3O3/c1-11(2)9-17(10-12(3)4)16-8-13-7-14(18(20)21)5-6-15(13)19/h5-8,11-12,19H,9-10H2,1-4H3/b16-8+','InChIKey=YALRZEFRXNRKCO-LZYBPNLTSA-N','CC(C)CN(CC(C)C)/N=C/c1cc([N+](=O)[O-])ccc1O','1'),
	(124438,0,1,'1750-89-6','Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'62C1C5FA32986EBC-FICuS-01-78','97699A27ABEF5975-FICTS-01-50','62C1C5FA32986EBC-uuuuu-01-27','InChI=1S/C11H15N3O3/c1-3-13(4-2)12-8-9-7-10(14(16)17)5-6-11(9)15/h5-8,15H,3-4H2,1-2H3/b12-8+','InChIKey=SQXJAOMKWSSNOB-XYOKQWHBSA-N','CCN(CC)/N=C/c1cc([N+](=O)[O-])ccc1O','1'),
	(124439,0,0,NULL,'Consistent with Molecular Formula','C15H17N3S',271.3794,NULL,'72D245F31227B04B-FICuS-01-3C','72D245F31227B04B-FICTS-01-1B','B66A6EC8EC7BCB4C-uuuuu-01-58','InChI=1S/C8H11N.C7H6N2S/c1-9(2)8-6-4-3-5-7-8;8-5-2-1-3-6-7(5)9-4-10-6/h3-7H,1-2H3;1-4H,8H2','InChIKey=PEXLHCRKYSFGSR-UHFFFAOYSA-N','CN(C)c1ccccc1.Nc1cccc2scnc12',NULL),
	(124440,0,0,'1123-93-9','Consistent with Molecular Formula','C7H6N2S',150.1978,'5-Benzothiazolamine','58CA8F27B21D91C7-FICuS-01-6C','58CA8F27B21D91C7-FICTS-01-4B','58CA8F27B21D91C7-uuuuu-01-1B','InChI=1S/C7H6N2S/c8-5-1-2-7-6(3-5)9-4-10-7/h1-4H,8H2','InChIKey=UJZYHMZRXGNDFB-UHFFFAOYSA-N','Nc1ccc2scnc2c1',NULL),
	(124441,0,0,'2942-05-4','Consistent with Molecular Formula','C7H4N2O2S',180.1808,NULL,'9EA304382A3F73D1-FICuS-01-53','9EA304382A3F73D1-FICTS-01-32','9EA304382A3F73D1-uuuuu-01-02','InChI=1S/C7H4N2O2S/c10-9(11)6-3-1-2-5-7(6)12-4-8-5/h1-4H','InChIKey=HOXHADJRCXTPMR-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2ncsc12',NULL),
	(124442,0,0,'20744-39-2','Consistent with Molecular Formula','C4H5N3',95.1036,'4-Pyridazinamine','D178E60C90FA6A19-FICuS-01-6A','D178E60C90FA6A19-FICTS-01-49','D178E60C90FA6A19-uuuuu-01-19','InChI=1S/C4H5N3/c5-4-1-2-6-7-3-4/h1-3H,(H2,5,6)','InChIKey=LUCGBEPEAUHERV-UHFFFAOYSA-N','Nc1ccnnc1',NULL),
	(124443,0,0,NULL,'Consistent with Molecular Formula','C10H8N4',184.2,NULL,'6F6F320401D1B20F-FICuS-01-48','6F6F320401D1B20F-FICTS-01-27','6F6F320401D1B20F-uuuuu-01-F7','InChI=1S/C10H8N4/c1-2-4-9(5-3-1)13-14-10-6-7-11-12-8-10/h1-8H','InChIKey=HNERPLNCDCQZFT-UHFFFAOYSA-N','c1ccc(/N=N/c2ccnnc2)cc1',NULL),
	(124444,0,0,NULL,'Consistent with Molecular Formula','C10H8N4',184.2,NULL,'C29201C59A02CBA9-FICuS-01-5B','C29201C59A02CBA9-FICTS-01-3A','C29201C59A02CBA9-uuuuu-01-0A','InChI=1S/C10H8N4/c1-2-5-9(6-3-1)12-14-10-7-4-8-11-13-10/h1-8H','InChIKey=JPTQUAGNULSVTL-UHFFFAOYSA-N','c1ccc(/N=N/c2cccnn2)cc1',NULL),
	(124445,0,0,'63040-62-0','Consistent with Molecular Formula','C22H17N3O2',355.3952,'Benzenamine, 4-[(9,10-dihydro-9,10-dioxo-2-anthracenyl)azo]-N,N-dimethyl-','EB0874AE0E51D8C7-FICuS-01-78','EB0874AE0E51D8C7-FICTS-01-57','EB0874AE0E51D8C7-uuuuu-01-27','InChI=1S/C22H17N3O2/c1-25(2)16-10-7-14(8-11-16)23-24-15-9-12-19-20(13-15)22(27)18-6-4-3-5-17(18)21(19)26/h3-13H,1-2H3','InChIKey=HZFZIJDCKZOTBF-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc3c(c2)C(=O)c2ccccc2C3=O)cc1',NULL),
	(124446,0,0,'21443-96-9','Consistent with Molecular Formula','C7H7N3',133.1524,'1H-Indazol-7-amine','1D0A94034F68F760-FICuS-01-48','15D88568E7BEC592-FICTS-01-49','1D0A94034F68F760-uuuuu-01-F7','InChI=1S/C7H7N3/c8-6-3-1-2-5-4-9-10-7(5)6/h1-4H,8H2,(H,9,10)','InChIKey=OTFFCAGPSWJBDK-UHFFFAOYSA-N','Nc1cccc2cn[nH]c12',NULL),
	(124447,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'935A78C75ABB05F1-FICuS-01-68','935A78C75ABB05F1-FICTS-01-47','935A78C75ABB05F1-uuuuu-01-17','InChI=1S/C15H12N2O2/c1-10(18)16-13-7-6-12-8-11-4-2-3-5-14(11)17(19)15(12)9-13/h2-9H,1H3,(H,16,18)','InChIKey=JDMUGAFDVNTYLY-UHFFFAOYSA-N','CC(=O)Nc1ccc2cc3ccccc3[n+]([O-])c2c1',NULL),
	(124448,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'8605933EA75900F4-FICuS-01-3E','8605933EA75900F4-FICTS-01-1D','8605933EA75900F4-uuuuu-01-ED','InChI=1S/C13H10N2O/c14-11-6-3-5-10-8-9-4-1-2-7-12(9)15(16)13(10)11/h1-8H,14H2','InChIKey=YQOOHKCFWHYYTO-UHFFFAOYSA-N','Nc1cccc2cc3ccccc3[n+]([O-])c12',NULL),
	(124449,0,0,'823-58-5','Consistent with Molecular Formula','C4H3Cl2N3',163.9938,NULL,'CCBD05D191A9328C-FICuS-01-71','CCBD05D191A9328C-FICTS-01-50','CCBD05D191A9328C-uuuuu-01-20','InChI=1S/C4H3Cl2N3/c5-3-1-2(7)4(6)9-8-3/h1H,(H2,7,8)','InChIKey=HODYDVHWWMTUEL-UHFFFAOYSA-N','Nc1cc(Cl)nnc1Cl',NULL),
	(124450,0,0,'578-06-3','Consistent with Molecular Formula','C13H10N2',194.2354,'4-Aminoacridine\n1-Aminoacridine\nWLN: T C666 BNJ GZ\n1-Acridinamine\nAcridine, 1-amino-','E0D72C631EC699BE-FICuS-01-7D','E0D72C631EC699BE-FICTS-01-5C','E0D72C631EC699BE-uuuuu-01-2C','InChI=1S/C13H10N2/c14-11-5-3-7-13-10(11)8-9-4-1-2-6-12(9)15-13/h1-8H,14H2','InChIKey=LOMMDWBTANPFEJ-UHFFFAOYSA-N','Nc1cccc2nc3ccccc3cc12',NULL),
	(124451,0,0,'41139-95-1','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'B7388D91B59659D3-FICuS-01-5C','B7388D91B59659D3-FICTS-01-3B','B7388D91B59659D3-uuuuu-01-0B','InChI=1S/C13H12N2O2/c14-9-5-7-10(8-6-9)15-12-4-2-1-3-11(12)13(16)17/h1-8,15H,14H2,(H,16,17)','InChIKey=UQBGXJCUJOULGZ-UHFFFAOYSA-N','Nc1ccc(Nc2ccccc2C(=O)O)cc1',NULL),
	(124452,0,0,'40239-75-6','Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'7F0ED6280C202BFE-FICuS-01-71','DA0A0ADE0B8C9059-FICTS-01-5A','7F0ED6280C202BFE-uuuuu-01-20','InChI=1S/C13H8N2O3/c16-13-8-4-1-2-5-9(8)14-10-6-3-7-11(12(10)13)15(17)18/h1-7H,(H,14,16)','InChIKey=FJNZOTVFXOADDQ-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2cccc([N+](=O)[O-])c12',NULL),
	(124453,0,0,'29808-81-9','Consistent with Molecular Formula','C13H8N2O2',224.2184,NULL,'3669A56C7884B6E4-FICuS-01-5A','3669A56C7884B6E4-FICTS-01-39','3669A56C7884B6E4-uuuuu-01-09','InChI=1S/C13H8N2O2/c16-15(17)11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)14-13/h1-8H','InChIKey=VAPQAGMSICPBKJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc3ccccc3cc2c1',NULL),
	(124454,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'34C22E73331D0F52-FICuS-01-3C','34C22E73331D0F52-FICTS-01-1B','34C22E73331D0F52-uuuuu-01-EB','InChI=1S/C9H8N2O/c10-9-6-11(12)5-7-3-1-2-4-8(7)9/h1-6H,10H2','InChIKey=WPHBBAFZERSDIF-UHFFFAOYSA-N','Nc1c[n+]([O-])cc2ccccc12',NULL),
	(124455,0,0,'30958-68-0','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'0631F7DEFE96024A-FICuS-01-68','0631F7DEFE96024A-FICTS-01-47','0631F7DEFE96024A-uuuuu-01-17','InChI=1S/C9H8N2O/c10-9-6-5-7-3-1-2-4-8(7)11(9)12/h1-6H,10H2','InChIKey=QGLUGLQOMMPQQX-UHFFFAOYSA-N','Nc1ccc2ccccc2[n+]1[O-]',NULL),
	(124456,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'62E17D5B5EC023E9-FICuS-01-67','62E17D5B5EC023E9-FICTS-01-46','62E17D5B5EC023E9-uuuuu-01-16','InChI=1S/C11H10N2O/c1-8(14)13-11-7-12-6-9-4-2-3-5-10(9)11/h2-7H,1H3,(H,13,14)','InChIKey=CFQMDLDIGUMYQV-UHFFFAOYSA-N','CC(=O)Nc1cncc2ccccc12',NULL),
	(124457,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'64D0A3C8B039287D-FICuS-01-57','64D0A3C8B039287D-FICTS-01-36','64D0A3C8B039287D-uuuuu-01-06','InChI=1S/C11H10N2O2/c1-8(14)12-11-7-13(15)6-9-4-2-3-5-10(9)11/h2-7H,1H3,(H,12,14)','InChIKey=VFULGUUVQSHEAQ-UHFFFAOYSA-N','CC(=O)Nc1c[n+]([O-])cc2ccccc12',NULL),
	(124458,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a9 .. Du','C18H19?N2',263.3615,NULL,'D7BF118F9C8FD6C6-FICuS-01-97','D7BF118F9C8FD6C6-FICTS-01-76','D7BF118F9C8FD6C6-uuuuu-01-46','InChI=1S/C9H7N.C9H12N/c1-2-6-9-8(4-1)5-3-7-10-9;1-8-5-4-6-9(7-8)10(2)3/h1-7H;5-7H,1-3H3','InChIKey=LRDQJKIRRKDYOI-UHFFFAOYSA-N','*c1cc(C)cc(N(C)C)c1.c1ccc2ncccc2c1',NULL),
	(124459,0,0,'19471-27-3','Consistent with Molecular Formula','C15H18N4O',270.3334,'Benzenamine, 4-[(2,5-dimethyl-4-pyridinyl)azo]-N,N-dimethyl-, N-oxide\n2,5-Lutidine, 4-[[p-(dimethylamino)phenyl]azo]-, 1-oxide','AE50E30BE0C151A9-FICuS-01-65','AE50E30BE0C151A9-FICTS-01-44','AE50E30BE0C151A9-uuuuu-01-14','InChI=1S/C15H18N4O/c1-11-10-19(20)12(2)9-15(11)17-16-13-5-7-14(8-6-13)18(3)4/h5-10H,1-4H3','InChIKey=DARHBAXRKHMSAX-UHFFFAOYSA-N','Cc1c[n+]([O-])c(C)cc1/N=N/c1ccc(N(C)C)cc1',NULL),
	(124460,0,0,'19456-77-0','Consistent with Molecular Formula','C15H18N4O',270.3334,'Benzenamine, 4-[(3,5-dimethyl-4-pyridinyl)azo]-N,N-dimethyl-, N-oxide\n3,5-Lutidine, 4-[[p-(dimethylamino)phenyl]azo]-, 1-oxide','22B9677BF646180F-FICuS-01-51','22B9677BF646180F-FICTS-01-30','22B9677BF646180F-uuuuu-01-00','InChI=1S/C15H18N4O/c1-11-9-19(20)10-12(2)15(11)17-16-13-5-7-14(8-6-13)18(3)4/h5-10H,1-4H3','InChIKey=HPXXUKNOANYAED-UHFFFAOYSA-N','Cc1c[n+]([O-])cc(C)c1/N=N/c1ccc(N(C)C)cc1',NULL),
	(124461,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O',270.3334,'Benzenamine, N,N,3,5-tetramethyl-4-(4-pyridinylazo)-, N4-oxide','69BBE30CA1E07821-FICuS-01-5E','69BBE30CA1E07821-FICTS-01-3D','69BBE30CA1E07821-uuuuu-01-0D','InChI=1S/C15H18N4O/c1-11-9-14(18(3)4)10-12(2)15(11)17-16-13-5-7-19(20)8-6-13/h5-10H,1-4H3','InChIKey=XCNLTPWPUBZVTB-UHFFFAOYSA-N','Cc1cc(N(C)C)cc(C)c1/N=N/c1cc[n+]([O-])cc1',NULL),
	(124462,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'77D603978D160A7E-FICuS-01-52','77D603978D160A7E-FICTS-01-31','77D603978D160A7E-uuuuu-01-01','InChI=1S/C14H16N4O/c1-11-6-4-5-7-14(11)17(3)16-15-13-8-9-18(19)10-12(13)2/h4-10H,1-3H3','InChIKey=OJHSAPXIINXCAD-UHFFFAOYSA-N','Cc1c[n+]([O-])ccc1/N=N/N(C)c1ccccc1C',NULL),
	(124463,0,0,'17416-18-1','Consistent with Molecular Formula','C18H18N4',290.367,'2\'-Methyl-5\'-(p-dimethylaminophenylazo)quinoline\nBenzenamine, N,N-dimethyl-4-[(2-methyl-5-quinolinyl)azo]-\nQuinaldine, 5-[[p-(dimethylamino)phenyl]azo]-','E6008CC7E50915CD-FICuS-01-67','E6008CC7E50915CD-FICTS-01-46','E6008CC7E50915CD-uuuuu-01-16','InChI=1S/C18H18N4/c1-13-7-12-16-17(19-13)5-4-6-18(16)21-20-14-8-10-15(11-9-14)22(2)3/h4-12H,1-3H3','InChIKey=OBNGYXDBTDNGBM-UHFFFAOYSA-N','Cc1ccc2c(/N=N/c3ccc(N(C)C)cc3)cccc2n1',NULL),
	(124464,0,0,'1123-51-9','Consistent with Molecular Formula','C7H6N2S',150.1978,'4-Benzothiazolamine','C4B82B3BFE5C7B07-FICuS-01-84','C4B82B3BFE5C7B07-FICTS-01-63','C4B82B3BFE5C7B07-uuuuu-01-33','InChI=1S/C7H6N2S/c8-5-2-1-3-6-7(5)9-4-10-6/h1-4H,8H2','InChIKey=DUGYIAXAVYWYOR-UHFFFAOYSA-N','Nc1cccc2scnc12',NULL),
	(124465,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O',227.2652,'Pyridine, 4-[(2,6-dimethylphenyl)azo]-, 1-oxide','C707B310BA4D315A-FICuS-01-53','C707B310BA4D315A-FICTS-01-32','C707B310BA4D315A-uuuuu-01-02','InChI=1S/C13H13N3O/c1-10-4-3-5-11(2)13(10)15-14-12-6-8-16(17)9-7-12/h3-9H,1-2H3','InChIKey=CAOBNLNNKBAKGP-UHFFFAOYSA-N','Cc1cccc(C)c1/N=N/c1cc[n+]([O-])cc1',NULL),
	(124466,0,0,'17416-20-5','Consistent with Molecular Formula','C18H18N4',290.367,'Benzenamine, N,N-dimethyl-4-[(8-methyl-5-quinolinyl)azo]-\nQuinoline, 5-[[p-(dimethylamino)phenyl]azo]-8-methyl-','C0954BB2E2050CA1-FICuS-01-53','C0954BB2E2050CA1-FICTS-01-32','C0954BB2E2050CA1-uuuuu-01-02','InChI=1S/C18H18N4/c1-13-6-11-17(16-5-4-12-19-18(13)16)21-20-14-7-9-15(10-8-14)22(2)3/h4-12H,1-3H3','InChIKey=CGOSBNDARVLJIZ-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(N(C)C)cc2)c2cccnc12',NULL),
	(124467,0,0,'61996-32-5','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'1B67E88F4552D261-FICuS-01-4F','1B67E88F4552D261-FICTS-01-2E','1B67E88F4552D261-uuuuu-01-FE','InChI=1S/C6H8N2OS/c1-4-3-7-6(10-4)8-5(2)9/h3H,1-2H3,(H,7,8,9)','InChIKey=VAAPKQNASNXGQY-UHFFFAOYSA-N','CC(=O)Nc1ncc(C)s1',NULL),
	(124468,0,1,NULL,'Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'9B3EC7748F7CFA42-FICuS-01-84','9B3EC7748F7CFA42-FICTS-01-63','9B3EC7748F7CFA42-uuuuu-01-33','InChI=1S/C7H8N4O2/c8-7(12)10-9-4-6-2-1-3-11(13)5-6/h1-5H,(H3,8,10,12)','InChIKey=WVEJUNYUCMXVKY-UHFFFAOYSA-N','NC(=O)N/N=C/c1ccc[n+]([O-])c1','1'),
	(124469,0,0,'19490-91-6','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'41C091137049D485-FICuS-01-26','41C091137049D485-FICTS-01-05','41C091137049D485-uuuuu-01-D5','InChI=1S/C18H15NO/c20-18(15-8-3-1-4-9-15,16-10-5-2-6-11-16)17-12-7-13-19-14-17/h1-14,20H','InChIKey=GAGJIFCXHADNEC-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1cccnc1',NULL),
	(124470,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'234C46232A510D2B-FICuS-01-33','234C46232A510D2B-FICTS-01-12','234C46232A510D2B-uuuuu-01-E2','InChI=1S/C6H8N2O/c7-4-6-2-1-3-8(9)5-6/h1-3,5H,4,7H2','InChIKey=OBULFLYPLSCKRW-UHFFFAOYSA-N','NCc1ccc[n+]([O-])c1',NULL),
	(124471,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'A5B635B7C7A6A80F-FICuS-01-76','A5B635B7C7A6A80F-FICTS-01-55','A5B635B7C7A6A80F-uuuuu-01-25','InChI=1S/C20H16N2O3/c1-15-12-13-18(21(25)14-15)22(19(23)16-8-4-2-5-9-16)20(24)17-10-6-3-7-11-17/h2-14H,1H3','InChIKey=XXHGKKIKROLVCG-UHFFFAOYSA-N','Cc1ccc(N(C(=O)c2ccccc2)C(=O)c2ccccc2)[n+]([O-])c1',NULL),
	(124472,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'AA84D265AD88BA61-FICuS-01-75','AA84D265AD88BA61-FICTS-01-54','AA84D265AD88BA61-uuuuu-01-24','InChI=1S/C20H16N2O3/c1-15-12-13-21(25)18(14-15)22(19(23)16-8-4-2-5-9-16)20(24)17-10-6-3-7-11-17/h2-14H,1H3','InChIKey=JHMZIHOAKVVHDK-UHFFFAOYSA-N','Cc1cc[n+]([O-])c(N(C(=O)c2ccccc2)C(=O)c2ccccc2)c1',NULL),
	(124473,0,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'A3270B7EF3C37436-FICuS-01-55','A3270B7EF3C37436-FICTS-01-34','A3270B7EF3C37436-uuuuu-01-04','InChI=1S/C10H13NO2/c1-3-8-6-5-7-10(11(12)13)9(8)4-2/h5-7H,3-4H2,1-2H3','InChIKey=JWVFDOSCMSIWBR-UHFFFAOYSA-N','CCc1cccc([N+](=O)[O-])c1CC',NULL),
	(124474,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'B073D8154C79FBF6-FICuS-01-70','B073D8154C79FBF6-FICTS-01-4F','B073D8154C79FBF6-uuuuu-01-1F','InChI=1S/C6H7N3O2/c1-4-2-3-5(7)8-6(4)9(10)11/h2-3H,1H3,(H2,7,8)','InChIKey=YXGZPJAAXNNIFW-UHFFFAOYSA-N','Cc1ccc(N)nc1[N+](=O)[O-]',NULL),
	(124475,0,0,'13508-96-8','Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'603FA7FA5A18BF72-FICuS-01-75','603FA7FA5A18BF72-FICTS-01-54','603FA7FA5A18BF72-uuuuu-01-24','InChI=1S/C6H6N2O2/c1-5-4-6(8(9)10)2-3-7-5/h2-4H,1H3','InChIKey=HWPIDHRDNNZJSY-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccn1',NULL),
	(124476,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'27465B240A5FDD65-FICuS-01-56','27465B240A5FDD65-FICTS-01-35','27465B240A5FDD65-uuuuu-01-05','InChI=1S/C13H12N2O2/c1-10-6-5-9-15(17)12(10)14-13(16)11-7-3-2-4-8-11/h2-9H,1H3,(H,14,16)','InChIKey=BGUKEQCRTLHIMO-UHFFFAOYSA-N','Cc1ccc[n+]([O-])c1NC(=O)c1ccccc1',NULL),
	(124477,1,0,'18735-96-1','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'3EAA1F7F41D44579-FICuS-01-6B','3EAA1F7F41D44579-FICTS-01-4A','3EAA1F7F41D44579-uuuuu-01-1A','InChI=1S/C10H10O4/c1-5-3-7(11)9-8(13-5)4-6(2)14-10(9)12/h4-5H,3H2,1-2H3','InChIKey=ZWGNATRKDFUMPV-UHFFFAOYSA-N','Cc1cc2c(c(=O)o1)C(=O)CC(C)O2','1'),
	(124478,2,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'FA201D8C79E7A798-FICuS-01-75','F6F94CCA114C02C3-FICTS-01-4D','FA201D8C79E7A798-uuuuu-01-24','InChI=1S/C12H18O4/c1-3-4-5-6-9(13)12-8(2)16-11(15)7-10(12)14/h7-8,12,14H,3-6H2,1-2H3','InChIKey=XOUYGYPHUFAOCB-UHFFFAOYSA-N','CCCCCC(=O)C1C(O)=CC(=O)OC1C','1'),
	(124479,0,0,'19722-58-8','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'D24EB90FCE703861-FICuS-01-68','B9866A8F4B0D708A-FICTS-01-4E','D24EB90FCE703861-uuuuu-01-17','InChI=1S/C12H16O4/c1-3-4-5-6-9(13)12-8(2)16-11(15)7-10(12)14/h7,14H,3-6H2,1-2H3','InChIKey=OOXDVSQKTSUZQM-UHFFFAOYSA-N','CCCCCC(=O)c1c(O)cc(=O)oc1C',NULL),
	(124480,0,0,'27408-70-4','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'905DC3A2607FD983-FICuS-01-5D','905DC3A2607FD983-FICTS-01-3C','905DC3A2607FD983-uuuuu-01-0C','InChI=1S/C11H11NO3/c1-6-4-9-8(3)11(12(13)14)15-10(9)5-7(6)2/h4-5H,1-3H3','InChIKey=PSGGVEHPNBDJNA-UHFFFAOYSA-N','Cc1cc2oc([N+](=O)[O-])c(C)c2cc1C',NULL),
	(124481,0,0,'33094-66-5','Consistent with Molecular Formula','C8H5NO3',163.1324,'49','F3C3ADCD00D67773-FICuS-01-74','F3C3ADCD00D67773-FICTS-01-53','F3C3ADCD00D67773-uuuuu-01-23','InChI=1S/C8H5NO3/c10-9(11)8-5-6-3-1-2-4-7(6)12-8/h1-5H','InChIKey=RSZMTXPFGDUHSE-UHFFFAOYSA-N','O=[N+]([O-])c1cc2ccccc2o1',NULL),
	(124482,0,1,'3156-43-2','Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'81A314636BFE0133-FICuS-01-3C','81A314636BFE0133-FICTS-01-1B','81A314636BFE0133-uuuuu-01-EB','InChI=1S/C8H7NO3/c10-8-4-2-1-3-7(8)5-6-9(11)12/h1-6,10H','InChIKey=PMDYAIGGZBRBFX-UHFFFAOYSA-N','O=[N+]([O-])/C=C/c1ccccc1O','1'),
	(124483,0,1,'3316-24-3','Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'04F9FD2943759686-FICuS-01-4F','52FE66B56E8F4A12-FICTS-01-4C','04F9FD2943759686-uuuuu-01-FE','InChI=1S/C9H9NO3/c1-13-9-5-3-2-4-8(9)6-7-10(11)12/h2-7H,1H3/b7-6+','InChIKey=FVKSRNVYJXQCLK-VOTSOKGWSA-N','COc1ccccc1/C=C/[N+](=O)[O-]','1'),
	(124484,0,1,'37714-52-6','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'A788C384E8283739-FICuS-01-4E','F84F9DED895EF6A9-FICTS-01-85','A788C384E8283739-uuuuu-01-FD','InChI=1S/C13H13NO4/c1-8-9(2)18-13-11(8)5-4-10(12(13)17-3)6-7-14(15)16/h4-7H,1-3H3/b7-6+','InChIKey=AVPULVUGSBTVNS-VOTSOKGWSA-N','COc1c(/C=C/[N+](=O)[O-])ccc2c(C)c(C)oc12','1'),
	(124485,0,1,'37714-51-5','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'BE39AF76A307F551-FICuS-01-6A','B39FAD672A0D58EA-FICTS-01-66','BE39AF76A307F551-uuuuu-01-19','InChI=1S/C13H13NO4/c1-8-9(2)18-13-6-10(4-5-14(15)16)12(17-3)7-11(8)13/h4-7H,1-3H3/b5-4+','InChIKey=ZLQFCMAWVPYKBK-SNAWJCMRSA-N','COc1cc2c(C)c(C)oc2cc1/C=C/[N+](=O)[O-]','1'),
	(124486,0,0,'30335-71-8','Consistent with Molecular Formula','C9H7NO4',193.1586,NULL,'8E242C8CD9E67B9C-FICuS-01-87','8E242C8CD9E67B9C-FICTS-01-66','8E242C8CD9E67B9C-uuuuu-01-36','InChI=1S/C9H7NO4/c1-13-7-4-2-3-6-5-8(10(11)12)14-9(6)7/h2-5H,1H3','InChIKey=AZXFRACMLPEVGC-UHFFFAOYSA-N','COc1cccc2cc([N+](=O)[O-])oc12',NULL),
	(124487,0,1,'37714-50-4','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'3BFF71EC511B850E-FICuS-01-73','0AB553771D1E49C4-FICTS-01-33','3BFF71EC511B850E-uuuuu-01-22','InChI=1S/C13H13NO4/c1-8-9(2)18-13-7-12(17-3)10(6-11(8)13)4-5-14(15)16/h4-7H,1-3H3/b5-4-','InChIKey=YUJGTLDNFVUXKB-PLNGDYQASA-N','COc1cc2oc(C)c(C)c2cc1/C=C\\[N+](=O)[O-]','1'),
	(124488,0,0,'33094-74-5','Consistent with Molecular Formula','C9H6ClNO3',211.6043,NULL,'AD51589F07C4204F-FICuS-01-58','AD51589F07C4204F-FICTS-01-37','AD51589F07C4204F-uuuuu-01-07','InChI=1S/C9H6ClNO3/c1-5-7-4-6(10)2-3-8(7)14-9(5)11(12)13/h2-4H,1H3','InChIKey=MIOVLWAREAVVGN-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])oc2ccc(Cl)cc12',NULL),
	(124489,0,0,'30335-67-2','Consistent with Molecular Formula','C8H4BrNO3',242.0285,NULL,'73BEF5C9986987CD-FICuS-01-85','73BEF5C9986987CD-FICTS-01-64','73BEF5C9986987CD-uuuuu-01-34','InChI=1S/C8H4BrNO3/c9-6-1-2-7-5(3-6)4-8(13-7)10(11)12/h1-4H','InChIKey=DGDCGRHRZISVAR-UHFFFAOYSA-N','O=[N+]([O-])c1cc2cc(Br)ccc2o1',NULL),
	(124490,0,0,'30335-66-1','Consistent with Molecular Formula','C8H4ClNO3',197.5775,NULL,'1D008F817C85F543-FICuS-01-4C','1D008F817C85F543-FICTS-01-2B','1D008F817C85F543-uuuuu-01-FB','InChI=1S/C8H4ClNO3/c9-6-1-2-7-5(3-6)4-8(13-7)10(11)12/h1-4H','InChIKey=LHKZBAAZHMQJBL-UHFFFAOYSA-N','O=[N+]([O-])c1cc2cc(Cl)ccc2o1',NULL),
	(124491,0,0,'30335-72-9','Consistent with Molecular Formula','C9H7NO4',193.1586,NULL,'A2D46E50F7B7E8CD-FICuS-01-8C','A2D46E50F7B7E8CD-FICTS-01-6B','A2D46E50F7B7E8CD-uuuuu-01-3B','InChI=1S/C9H7NO4/c1-13-7-2-3-8-6(4-7)5-9(14-8)10(11)12/h2-5H,1H3','InChIKey=MQJDCMRJYZIXBB-UHFFFAOYSA-N','COc1ccc2oc([N+](=O)[O-])cc2c1',NULL),
	(124492,0,0,'36687-17-9','Consistent with Molecular Formula','C9H7NO4',193.1586,NULL,'685656EFD819941B-FICuS-01-5C','685656EFD819941B-FICTS-01-3B','685656EFD819941B-uuuuu-01-0B','InChI=1S/C9H7NO4/c1-13-7-3-2-6-4-9(10(11)12)14-8(6)5-7/h2-5H,1H3','InChIKey=GDXGCYKZSGUDLX-UHFFFAOYSA-N','COc1ccc2cc([N+](=O)[O-])oc2c1',NULL),
	(124493,0,0,'53725-26-1','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'35C72285C9CF323D-FICuS-01-5B','35C72285C9CF323D-FICTS-01-3A','35C72285C9CF323D-uuuuu-01-0A','InChI=1S/C10H9NO4/c1-6-5-15-9-4-8(11(12)13)10(14-2)3-7(6)9/h3-5H,1-2H3','InChIKey=WGESUNJNJOTXFH-UHFFFAOYSA-N','COc1cc2c(C)coc2cc1[N+](=O)[O-]',NULL),
	(124494,0,0,'50382-84-8','Consistent with Molecular Formula','C10H8N2O6',252.183,NULL,'9C69A1AEAB4B21E0-FICuS-01-7B','9C69A1AEAB4B21E0-FICTS-01-5A','9C69A1AEAB4B21E0-uuuuu-01-2A','InChI=1S/C10H8N2O6/c1-5-8-6(18-10(5)12(15)16)3-4-7(17-2)9(8)11(13)14/h3-4H,1-2H3','InChIKey=ZCUOQYCPHHPTAZ-UHFFFAOYSA-N','COc1ccc2oc([N+](=O)[O-])c(C)c2c1[N+](=O)[O-]',NULL),
	(124495,0,1,'6946-32-3','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'FC4BFF3F2771C331-FICuS-01-76','947A07133C2695D5-FICTS-01-1B','FC4BFF3F2771C331-uuuuu-01-25','InChI=1S/C11H13NO3/c1-9(2)15-11-5-3-10(4-6-11)7-8-12(13)14/h3-9H,1-2H3/b8-7+','InChIKey=MKAVWDRRDKUNDX-BQYQJAHWSA-N','CC(C)Oc1ccc(/C=C/[N+](=O)[O-])cc1','1'),
	(124496,0,1,'65185-68-4','Consistent with Molecular Formula','C8H6BrNO2',228.0449,NULL,'9EC48711E009C3C9-FICuS-01-5D','EEB84A604B63F2A6-FICTS-01-53','9EC48711E009C3C9-uuuuu-01-0C','InChI=1S/C8H6BrNO2/c9-8-4-2-1-3-7(8)5-6-10(11)12/h1-6H/b6-5+','InChIKey=QKFDNZXJABSGIO-AATRIKPKSA-N','O=[N+]([O-])/C=C/c1ccccc1Br','1'),
	(124497,0,1,'399-25-7','Consistent with Molecular Formula','C8H6FNO2',167.1393,NULL,'C2A4599FC1576631-FICuS-01-4E','BABA7E212FF32FC6-FICTS-01-6D','C2A4599FC1576631-uuuuu-01-FD','InChI=1S/C8H6FNO2/c9-8-4-2-1-3-7(8)5-6-10(11)12/h1-6H/b6-5+','InChIKey=NKZSNHAEWKEFNE-AATRIKPKSA-N','O=[N+]([O-])/C=C/c1ccccc1F','1'),
	(124498,0,1,'6946-30-1','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'4C7DD7D06EBDDD77-FICuS-01-9F','FA96A9D0C7CE3C6F-FICTS-01-7E','4C7DD7D06EBDDD77-uuuuu-01-4E','InChI=1S/C10H11NO3/c1-2-14-10-5-3-9(4-6-10)7-8-11(12)13/h3-8H,2H2,1H3/b8-7+','InChIKey=LCRQRRBRHHLEHO-BQYQJAHWSA-N','CCOc1ccc(/C=C/[N+](=O)[O-])cc1','1'),
	(124499,0,1,'78335-97-4','Consistent with Molecular Formula','C8H4Cl3NO3',268.4835,NULL,'CDA408A1D78B0586-FICuS-01-65','9DAA3B521D29F3A0-FICTS-01-4B','CDA408A1D78B0586-uuuuu-01-14','InChI=1S/C8H4Cl3NO3/c9-5-3-6(10)8(13)4(7(5)11)1-2-12(14)15/h1-3,13H/b2-1+','InChIKey=SMMZCSPRJLFSPV-OWOJBTEDSA-N','O=[N+]([O-])/C=C/c1c(O)c(Cl)cc(Cl)c1Cl','1'),
	(124500,0,1,NULL,'Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'315ECCB9CB602D69-FICuS-01-76','23823BBB0595B002-FICTS-01-15','315ECCB9CB602D69-uuuuu-01-25','InChI=1S/C9H9NO4/c1-14-9-4-2-3-8(11)7(9)5-6-10(12)13/h2-6,11H,1H3/b6-5+','InChIKey=MCBXUYWNEBIVQU-AATRIKPKSA-N','COc1cccc(O)c1/C=C/[N+](=O)[O-]','1'),
	(124501,0,0,'57477-69-7','Consistent with Molecular Formula','C9H5NOS',175.2046,NULL,'3562DBA79747F361-FICuS-01-50','3562DBA79747F361-FICTS-01-2F','3562DBA79747F361-uuuuu-01-FF','InChI=1S/C9H5NOS/c10-5-8-9(11)6-3-1-2-4-7(6)12-8/h1-4,11H','InChIKey=DOXMOBZBFOKSIQ-UHFFFAOYSA-N','N#Cc1sc2ccccc2c1O',NULL),
	(124502,0,0,'10133-35-4','Consistent with Molecular Formula','C8H5NO3S',195.1924,NULL,'D36B1FF5FFB1C441-FICuS-01-83','D36B1FF5FFB1C441-FICTS-01-62','D36B1FF5FFB1C441-uuuuu-01-32','InChI=1S/C8H5NO3S/c10-7-5-3-1-2-4-6(5)13-8(7)9(11)12/h1-4,10H','InChIKey=BDCNWIYIRJUKAB-UHFFFAOYSA-N','O=[N+]([O-])c1sc2ccccc2c1O',NULL),
	(124503,0,0,'40024-27-9','Consistent with Molecular Formula','C9H7NO4',193.1586,NULL,'548BA4BB0BADC064-FICuS-01-77','548BA4BB0BADC064-FICTS-01-56','548BA4BB0BADC064-uuuuu-01-26','InChI=1S/C9H7NO4/c1-13-7-3-2-4-8-6(7)5-9(14-8)10(11)12/h2-5H,1H3','InChIKey=ROUXCCFGPIJYIN-UHFFFAOYSA-N','COc1cccc2oc([N+](=O)[O-])cc12',NULL),
	(124504,0,0,NULL,'Consistent with Molecular Formula','C15H9NO4S',299.3004,NULL,'DAFA5FAC689D8C2D-FICuS-01-AE','DAFA5FAC689D8C2D-FICTS-01-8D','DAFA5FAC689D8C2D-uuuuu-01-5D','InChI=1S/C15H9NO4S/c17-13(9-4-3-5-10(8-9)16(19)20)15-14(18)11-6-1-2-7-12(11)21-15/h1-8,18H','InChIKey=FCUUZIZDBMJJNT-UHFFFAOYSA-N','O=C(c1cccc([N+](=O)[O-])c1)c1sc2ccccc2c1O',NULL),
	(124505,0,0,'42902-01-2','Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'EA933E9A5304B676-FICuS-01-5C','EA933E9A5304B676-FICTS-01-3B','EA933E9A5304B676-uuuuu-01-0B','InChI=1S/C13H14N4O3/c1-3-10-12(7(2)15-13(14)16-10)9-5-4-8(17(19)20)6-11(9)18/h4-6,18H,3H2,1-2H3,(H2,14,15,16)','InChIKey=KMWHTTQXNSZUSM-UHFFFAOYSA-N','CCc1nc(N)nc(C)c1-c1ccc([N+](=O)[O-])cc1O',NULL),
	(124506,0,0,'49695-27-4','Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'2BC237956972B9AD-FICuS-01-60','2BC237956972B9AD-FICTS-01-3F','2BC237956972B9AD-uuuuu-01-0F','InChI=1S/C18H18N2O2/c1-4-13-10-15(20-19-14-8-6-5-7-9-14)17(21)18-16(13)11(2)12(3)22-18/h5-10,21H,4H2,1-3H3','InChIKey=LBIJWHTUPBEORG-UHFFFAOYSA-N','CCc1cc(/N=N/c2ccccc2)c(O)c2oc(C)c(C)c12',NULL),
	(124507,0,0,'42901-92-8','Consistent with Molecular Formula','C15H15NO7',321.286,NULL,'DB24A6459E1FF6AD-FICuS-01-89','DB24A6459E1FF6AD-FICTS-01-68','DB24A6459E1FF6AD-uuuuu-01-38','InChI=1S/C15H15NO7/c1-4-12-14(15(21-8(2)17)22-9(3)18)11-6-5-10(16(19)20)7-13(11)23-12/h5-7,15H,4H2,1-3H3','InChIKey=XXROLUNDWQKYPH-UHFFFAOYSA-N','CCc1oc2cc([N+](=O)[O-])ccc2c1C(OC(C)=O)OC(C)=O',NULL),
	(124508,0,1,'1485-00-3','Consistent with Molecular Formula','C9H7NO4',193.1586,'1,3-Benzodioxole, 5-nitrovinyl-\n3,4-Methylenedioxy-.beta.-nitrostyrene\nStyrene, 3,4-methylenedioxy-.beta.-nitro-\nWLN: T56 BO DO CHJ G1U1NW\n1,3-Benzodioxole, 5-(2-nitroethenyl)-','DF85F157987FBC16-FICuS-01-7B','B6CF2DEBB1DF5A47-FICTS-01-82','DF85F157987FBC16-uuuuu-01-2A','InChI=1S/C9H7NO4/c11-10(12)4-3-7-1-2-8-9(5-7)14-6-13-8/h1-5H,6H2/b4-3-','InChIKey=KFLWBZPSJQPRDD-ARJAWSKDSA-N','O=[N+]([O-])/C=C\\c1ccc2c(c1)OCO2','1'),
	(124509,0,0,'42902-06-7','Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'7AED6345572382D8-FICuS-01-51','7AED6345572382D8-FICTS-01-30','7AED6345572382D8-uuuuu-01-00','InChI=1S/C15H17N3O3/c1-4-12-15(13(5-2)17-9(3)16-12)11-7-6-10(18(20)21)8-14(11)19/h6-8,19H,4-5H2,1-3H3','InChIKey=YRKWXZFRBOIKEL-UHFFFAOYSA-N','CCc1nc(C)nc(CC)c1-c1ccc([N+](=O)[O-])cc1O',NULL),
	(124510,0,1,'43149-46-8','Consistent with Molecular Formula','C8H10N2OS',182.2398,NULL,'82680F997BE5B10D-FICuS-01-61','90D0F7DAD41AEF8A-FICTS-01-73','82680F997BE5B10D-uuuuu-01-10','InChI=1S/C8H10N2OS/c1-5-3-7(4-6(2)11)10-8(12)9-5/h3-4,11H,1-2H3,(H,9,10,12)','InChIKey=LVUGEGHQSDSIJC-UHFFFAOYSA-N','C/C(O)=C\\c1cc(C)nc(=S)[nH]1','1'),
	(124511,4,0,NULL,'Consistent with Molecular Formula','C16H21N3O9',399.3566,NULL,'D27F0F9AF255C62C-FICuS-01-7A','D27F0F9AF255C62C-FICTS-01-59','D27F0F9AF255C62C-uuuuu-01-29','InChI=1S/C16H21N3O9/c1-4-25-15(24)18-12(22)7-5-19(14(23)17-11(7)21)13-9(20)10-8(27-13)6-26-16(2,3)28-10/h5,8-10,13,20H,4,6H2,1-3H3,(H,17,21,23)(H,18,22,24)','InChIKey=AKRMIFLSYKFVBK-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(C2OC3COC(C)(C)OC3C2O)c(=O)[nH]c1=O','1'),
	(124512,5,0,'52485-63-9','Consistent with Molecular Formula','C19H29NO8S',431.5,NULL,'B293A23BBE8CCAC2-FICuS-01-8A','B293A23BBE8CCAC2-FICTS-01-69','A6697B0960FD8DA4-uuuuu-01-1F','InChI=1S/C12H21NO5.C7H8O3S/c1-11(2)14-5-6(16-11)7-8-9(10(13)15-7)18-12(3,4)17-8;1-6-2-4-7(5-3-6)11(8,9)10/h6-10H,5,13H2,1-4H3;2-5H,1H3,(H,8,9,10)','InChIKey=GJPGXLLYKJRBMY-UHFFFAOYSA-N','CC1(C)OCC(C2OC(N)C3OC(C)(C)OC32)O1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(124513,4,0,'51213-02-6','Consistent with Molecular Formula','C20H20ClN3O6',433.8475,NULL,'974DBC6D07DDB051-FICuS-01-75','974DBC6D07DDB051-FICTS-01-54','974DBC6D07DDB051-uuuuu-01-24','InChI=1S/C20H20ClN3O6/c1-20(2)29-15-14(10-25)28-18(16(15)30-20)24-9-12(7-22)17(26)23(19(24)27)8-11-3-5-13(21)6-4-11/h3-6,9,14-16,18,25H,8,10H2,1-2H3','InChIKey=GUQSCGBTZOIWSW-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3cc(C#N)c(=O)n(Cc4ccc(Cl)cc4)c3=O)C2O1','1'),
	(124514,4,0,'51172-65-7','Consistent with Molecular Formula','C20H20ClN3O6',433.8475,NULL,'974DBC6D07DDB051-FICuS-01-75','974DBC6D07DDB051-FICTS-01-54','974DBC6D07DDB051-uuuuu-01-24','InChI=1S/C20H20ClN3O6/c1-20(2)29-15-14(10-25)28-18(16(15)30-20)24-9-12(7-22)17(26)23(19(24)27)8-11-3-5-13(21)6-4-11/h3-6,9,14-16,18,25H,8,10H2,1-2H3','InChIKey=GUQSCGBTZOIWSW-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3cc(C#N)c(=O)n(Cc4ccc(Cl)cc4)c3=O)C2O1','1'),
	(124515,4,0,NULL,'Consistent with Molecular Formula','C19H22N2O8S',438.4514,NULL,'C345EFDFE1792630-FICuS-01-6C','C345EFDFE1792630-FICTS-01-4B','C345EFDFE1792630-uuuuu-01-1B','InChI=1S/C19H22N2O8S/c1-10-4-6-11(7-5-10)30(25,26)13-8-21(18(24)20-16(13)23)17-15-14(12(9-22)27-17)28-19(2,3)29-15/h4-8,12,14-15,17,22H,9H2,1-3H3,(H,20,23,24)','InChIKey=ZVNXKUHZNGTQRC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2cn(C3OC(CO)C4OC(C)(C)OC43)c(=O)[nH]c2=O)cc1','1'),
	(124516,5,0,'32465-13-7','Consistent with Molecular Formula','C17H21N3O7',379.3688,NULL,'696C4203420B9F6F-FICuS-01-4B','696C4203420B9F6F-FICTS-01-2A','696C4203420B9F6F-uuuuu-01-FA','InChI=1S/C17H21N3O7/c1-16(2)23-7-9(25-16)10-11-12(27-17(3,4)26-11)14(24-10)20-6-8(5-18)13(21)19-15(20)22/h6,9-12,14H,7H2,1-4H3,(H,19,21,22)','InChIKey=WVJXHSWGKRRHIQ-UHFFFAOYSA-N','CC1(C)OCC(C2OC(n3cc(C#N)c(=O)[nH]c3=O)C3OC(C)(C)OC23)O1','1'),
	(124517,5,0,'43179-26-6','Consistent with Molecular Formula','C15H19N3O7',353.331,NULL,'444F923754CF66D1-FICuS-01-51','444F923754CF66D1-FICTS-01-30','444F923754CF66D1-uuuuu-01-00','InChI=1S/C15H19N3O7/c1-15(2)23-6-8(25-15)11-9(19)10(20)13(24-11)18-5-7(4-16)12(21)17(3)14(18)22/h5,8-11,13,19-20H,6H2,1-3H3','InChIKey=METOOYTWUXQDOD-UHFFFAOYSA-N','Cn1c(=O)c(C#N)cn(C2OC(C3COC(C)(C)O3)C(O)C2O)c1=O','1'),
	(124518,4,0,'51172-55-5','Consistent with Molecular Formula','C15H23NO7S',361.4092,NULL,'22235DF95CEC4656-FICuS-01-5D','22235DF95CEC4656-FICTS-01-3C','36D984CB829D0130-uuuuu-01-F8','InChI=1S/C8H15NO4.C7H8O3S/c1-8(2)12-5-4(3-10)11-7(9)6(5)13-8;1-6-2-4-7(5-3-6)11(8,9)10/h4-7,10H,3,9H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=PMPFITJXVRJPKJ-UHFFFAOYSA-N','CC1(C)OC2C(N)OC(CO)C2O1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(124519,4,0,'52485-57-1','Consistent with Molecular Formula','C15H23NO7S',361.4092,NULL,'08D29741B4816032-FICuS-01-24','08D29741B4816032-FICTS-01-03','1C284E736AF02754-uuuuu-01-F6','InChI=1S/C8H15NO4.C7H8O3S/c1-8(2)11-3-4-6(13-8)5(10)7(9)12-4;1-6-2-4-7(5-3-6)11(8,9)10/h4-7,10H,3,9H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=PCBIUWUJFSOLBQ-UHFFFAOYSA-N','CC1(C)OCC2OC(N)C(O)C2O1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(124520,0,0,'5570-27-4','Consistent with Molecular Formula','C3H3N3O4',145.0744,NULL,'4877F2B7961E02BF-FICuS-01-61','4877F2B7961E02BF-FICTS-01-40','4877F2B7961E02BF-uuuuu-01-10','InChI=1S/C3H3N3O4/c1-2-3(5(7)8)6(9)10-4-2/h1H3','InChIKey=KQXOSOWBVBOOAW-UHFFFAOYSA-N','Cc1no[n+]([O-])c1[N+](=O)[O-]',NULL),
	(124521,0,0,'76016-69-8','Consistent with Molecular Formula','C8H5N3O4',207.1452,NULL,'1F734508F8CCFABB-FICuS-01-88','1F734508F8CCFABB-FICTS-01-67','1F734508F8CCFABB-uuuuu-01-37','InChI=1S/C8H5N3O4/c12-10(13)8-7(9-15-11(8)14)6-4-2-1-3-5-6/h1-5H','InChIKey=YCYGCMHATNZXJZ-UHFFFAOYSA-N','O=[N+]([O-])c1c(-c2ccccc2)no[n+]1[O-]',NULL),
	(124522,0,1,'40763-18-6','Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'D81F2FF186872671-FICuS-01-56','D81F2FF186872671-FICTS-01-35','D81F2FF186872671-uuuuu-01-05','InChI=1S/C17H17NO3/c1-5-20-17(19)13(9-18)8-15-12(4)14-6-10(2)11(3)7-16(14)21-15/h6-8H,5H2,1-4H3','InChIKey=IVJBSYSDQNAOHJ-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1oc2cc(C)c(C)cc2c1C','1'),
	(124523,0,1,'40763-10-8','Consistent with Molecular Formula','C20H17NO4',335.3586,NULL,'863A4D56EDEDE9D2-FICuS-01-92','863A4D56EDEDE9D2-FICTS-01-71','863A4D56EDEDE9D2-uuuuu-01-41','InChI=1S/C20H17NO4/c1-12-10-17-14(3)19(25-20(17)11-13(12)2)9-8-18(22)15-4-6-16(7-5-15)21(23)24/h4-11H,1-3H3','InChIKey=VJCPNNSXPSHMLU-UHFFFAOYSA-N','Cc1cc2oc(/C=C/C(=O)c3ccc([N+](=O)[O-])cc3)c(C)c2cc1C','1'),
	(124524,0,1,'40763-19-7','Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'3AE8AC9F28BAF9F5-FICuS-01-A2','3AE8AC9F28BAF9F5-FICTS-01-81','3AE8AC9F28BAF9F5-uuuuu-01-51','InChI=1S/C20H16N2O3/c1-12-8-18-14(3)19(25-20(18)9-13(12)2)10-16(11-21)15-4-6-17(7-5-15)22(23)24/h4-10H,1-3H3','InChIKey=HKIOBYMGODYDIU-UHFFFAOYSA-N','Cc1cc2oc(/C=C(\\C#N)c3ccc([N+](=O)[O-])cc3)c(C)c2cc1C','1'),
	(124525,0,1,'40763-17-5','Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'64F6D9EF0D9866B8-FICuS-01-80','64F6D9EF0D9866B8-FICTS-01-5F','64F6D9EF0D9866B8-uuuuu-01-2F','InChI=1S/C16H20N2O2/c1-11-8-14-13(3)16(20-15(14)9-12(11)2)10-17-18-4-6-19-7-5-18/h8-10H,4-7H2,1-3H3','InChIKey=GLFVKEFXGQCHOX-UHFFFAOYSA-N','Cc1cc2oc(/C=N/N3CCOCC3)c(C)c2cc1C','1'),
	(124526,0,2,'40763-21-1','Consistent with Molecular Formula','C19H17N3OS',335.4228,NULL,'F308E8901C6F1C25-FICuS-01-59','C8997EACF6DFE356-FICTS-01-7C','F308E8901C6F1C25-uuuuu-01-08','InChI=1S/C19H17N3OS/c1-11-8-14-13(3)17(23-16(14)9-12(11)2)10-20-22-19-21-15-6-4-5-7-18(15)24-19/h4-10H,1-3H3,(H,21,22)','InChIKey=NQKNZTBQFNPPSK-UHFFFAOYSA-N','Cc1cc2oc(/C=N/N=c3\\[nH]c4ccccc4s3)c(C)c2cc1C','1'),
	(124527,0,1,'40763-08-4','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'C9DFBF806F554F0F-FICuS-01-93','C9DFBF806F554F0F-FICTS-01-72','C9DFBF806F554F0F-uuuuu-01-42','InChI=1S/C14H15NO3/c1-8-5-12-11(4)13(7-10(3)15(16)17)18-14(12)6-9(8)2/h5-7H,1-4H3','InChIKey=GGVBXRWIWKTNBV-UHFFFAOYSA-N','C/C(=C\\c1oc2cc(C)c(C)cc2c1C)[N+](=O)[O-]','1'),
	(124528,0,1,'40763-15-3','Consistent with Molecular Formula','C18H16N4O5',368.3482,NULL,'C1D34058385FFD50-FICuS-01-58','C1D34058385FFD50-FICTS-01-37','C1D34058385FFD50-uuuuu-01-07','InChI=1S/C18H16N4O5/c1-10-6-14-12(3)18(27-17(14)7-11(10)2)9-19-20-15-5-4-13(21(23)24)8-16(15)22(25)26/h4-9,20H,1-3H3','InChIKey=OGAHGRZLGQRMLF-UHFFFAOYSA-N','Cc1cc2oc(/C=N/Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])c(C)c2cc1C','1'),
	(124529,0,1,'40763-13-1','Consistent with Molecular Formula','C13H15N3OS',261.341,NULL,'FE4EA6A63860D963-FICuS-01-70','FE4EA6A63860D963-FICTS-01-4F','FE4EA6A63860D963-uuuuu-01-1F','InChI=1S/C13H15N3OS/c1-7-4-10-9(3)12(6-15-16-13(14)18)17-11(10)5-8(7)2/h4-6H,1-3H3,(H3,14,16,18)','InChIKey=SVUUZTXDQIZPKL-UHFFFAOYSA-N','Cc1cc2oc(/C=N/NC(N)=S)c(C)c2cc1C','1'),
	(124530,0,1,'40763-11-9','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'EE7CFEAFA8C20F77-FICuS-01-AF','EE7CFEAFA8C20F77-FICTS-01-8E','EE7CFEAFA8C20F77-uuuuu-01-5E','InChI=1S/C12H13NO2/c1-7-4-10-9(3)12(6-13-14)15-11(10)5-8(7)2/h4-6,14H,1-3H3','InChIKey=IESOZXCXPJKUFT-UHFFFAOYSA-N','Cc1cc2oc(/C=N/O)c(C)c2cc1C','1'),
	(124531,0,0,'35351-49-6','Consistent with Molecular Formula','C10H7NO2',173.1708,NULL,'FAAAEDA2A9BA1E21-FICuS-01-A2','FAAAEDA2A9BA1E21-FICTS-01-81','FAAAEDA2A9BA1E21-uuuuu-01-51','InChI=1S/C10H7NO2/c1-12-9-4-2-3-7-5-8(6-11)13-10(7)9/h2-5H,1H3','InChIKey=IRBYXKAZUXVYEX-UHFFFAOYSA-N','COc1cccc2cc(C#N)oc12',NULL),
	(124532,0,0,'35351-61-2','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'F2D90DCD45931B12-FICuS-01-62','F2D90DCD45931B12-FICTS-01-41','F2D90DCD45931B12-uuuuu-01-11','InChI=1S/C11H9NO2/c1-7-10(6-12)14-9-5-3-4-8(13-2)11(7)9/h3-5H,1-2H3','InChIKey=XTEJJMJUSMPONY-UHFFFAOYSA-N','COc1cccc2oc(C#N)c(C)c12',NULL),
	(124533,0,0,'49695-24-1','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'0E251DE14363CC97-FICuS-01-54','0E251DE14363CC97-FICTS-01-33','0E251DE14363CC97-uuuuu-01-03','InChI=1S/C16H14N2O2/c1-10-11(2)20-16-14(19)9-8-13(15(10)16)18-17-12-6-4-3-5-7-12/h3-9,19H,1-2H3','InChIKey=TVKMFPQNLJKJHJ-UHFFFAOYSA-N','Cc1oc2c(O)ccc(/N=N/c3ccccc3)c2c1C',NULL),
	(124534,0,0,'35351-59-8','Consistent with Molecular Formula','C10H5Cl2NO',226.0616,NULL,'2A006DA8624D028A-FICuS-01-48','2A006DA8624D028A-FICTS-01-27','2A006DA8624D028A-uuuuu-01-F7','InChI=1S/C10H5Cl2NO/c1-5-7-2-6(11)3-8(12)10(7)14-9(5)4-13/h2-3H,1H3','InChIKey=XIHYKEUXIJFQPQ-UHFFFAOYSA-N','Cc1c(C#N)oc2c(Cl)cc(Cl)cc12',NULL),
	(124535,0,0,'53020-05-6','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'68CC43FCE367B468-FICuS-01-74','68CC43FCE367B468-FICTS-01-53','68CC43FCE367B468-uuuuu-01-23','InChI=1S/C12H11NO3/c1-7-11(6-13)16-10-5-8(14-2)4-9(15-3)12(7)10/h4-5H,1-3H3','InChIKey=XMBBQMAQNVAMKV-UHFFFAOYSA-N','COc1cc(OC)c2c(C)c(C#N)oc2c1',NULL),
	(124536,0,0,'57477-68-6','Consistent with Molecular Formula','C9H5NO2',159.144,NULL,'6E6BCA57FB5D3A45-FICuS-01-88','6E6BCA57FB5D3A45-FICTS-01-67','6E6BCA57FB5D3A45-uuuuu-01-37','InChI=1S/C9H5NO2/c10-5-8-9(11)6-3-1-2-4-7(6)12-8/h1-4,11H','InChIKey=TWHYVQXLGAEBMI-UHFFFAOYSA-N','N#Cc1oc2ccccc2c1O',NULL),
	(124537,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'227B2182F120D1FC-FICuS-01-48','227B2182F120D1FC-FICTS-01-27','227B2182F120D1FC-uuuuu-01-F7','InChI=1S/C17H18N2O3/c1-11(2)14-10-12(8-9-16(14)20)18-19-15-7-5-4-6-13(15)17(21)22-3/h4-11,20H,1-3H3','InChIKey=YHVBHHXMSYFRLC-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=N/c1ccc(O)c(C(C)C)c1',NULL),
	(124538,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O4',311.2964,NULL,'4B91414DF46F5A11-FICuS-01-52','4B91414DF46F5A11-FICTS-01-31','4B91414DF46F5A11-uuuuu-01-01','InChI=1S/C16H13N3O4/c1-9-10(2)23-14-7-6-13(20)16(15(9)14)18-17-11-4-3-5-12(8-11)19(21)22/h3-8,20H,1-2H3','InChIKey=HVJYSTANKIFBMR-UHFFFAOYSA-N','Cc1oc2ccc(O)c(/N=N/c3cccc([N+](=O)[O-])c3)c2c1C',NULL),
	(124539,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2',300.7439,NULL,'0ED52B462191F42B-FICuS-01-4E','0ED52B462191F42B-FICTS-01-2D','0ED52B462191F42B-uuuuu-01-FD','InChI=1S/C16H13ClN2O2/c1-9-10(2)21-14-8-7-13(20)16(15(9)14)19-18-12-5-3-11(17)4-6-12/h3-8,20H,1-2H3','InChIKey=IPOLJDKVSMZFRK-UHFFFAOYSA-N','Cc1oc2ccc(O)c(/N=N/c3ccc(Cl)cc3)c2c1C',NULL),
	(124540,0,0,'2891-97-6','Consistent with Molecular Formula','C16H17NO2S',287.3758,NULL,'62F4832162221CE9-FICuS-01-35','62F4832162221CE9-FICTS-01-14','62F4832162221CE9-uuuuu-01-E4','InChI=1S/C16H17NO2S/c1-17(2)20(18,19)13-16(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13H,1-2H3','InChIKey=QMCUIWZOXWRTSS-UHFFFAOYSA-N','CN(C)S(=O)(=O)C=C(c1ccccc1)c1ccccc1',NULL),
	(124541,0,0,'2945-62-2','Consistent with Molecular Formula','C16H19NO3S',305.391,NULL,'FFD40131C7633C17-FICuS-01-51','FFD40131C7633C17-FICTS-01-30','FFD40131C7633C17-uuuuu-01-00','InChI=1S/C16H19NO3S/c1-17(2)21(19,20)13-16(18,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,18H,13H2,1-2H3','InChIKey=RNPKMKVTULLADL-UHFFFAOYSA-N','CN(C)S(=O)(=O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(124542,0,0,'28937-62-4','Consistent with Molecular Formula','C17H16O2S',284.3722,NULL,'5E89F371ACC5C482-FICuS-01-70','5E89F371ACC5C482-FICTS-01-4F','5E89F371ACC5C482-uuuuu-01-1F','InChI=1S/C17H16O2S/c18-20(19)13-7-12-16(20)17(14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=IWJUIWJDRCAUJU-UHFFFAOYSA-N','O=S1(=O)CCCC1=C(c1ccccc1)c1ccccc1',NULL),
	(124543,2,0,'29866-60-2','Consistent with Molecular Formula','C11H14O3S',226.2898,NULL,'D5080A27DC0AC883-FICuS-01-60','D5080A27DC0AC883-FICTS-01-3F','D5080A27DC0AC883-uuuuu-01-0F','InChI=1S/C11H14O3S/c12-11(9-5-2-1-3-6-9)10-7-4-8-15(10,13)14/h1-3,5-6,10-12H,4,7-8H2','InChIKey=MQYLMSZREIAQMO-UHFFFAOYSA-N','O=S1(=O)CCCC1C(O)c1ccccc1','1'),
	(124544,1,0,NULL,'Consistent with Molecular Formula','C18H20O3S',316.4142,NULL,'D027406E8EEBE065-FICuS-01-67','D027406E8EEBE065-FICTS-01-46','D027406E8EEBE065-uuuuu-01-16','InChI=1S/C18H20O3S/c19-18(15-9-3-1-4-10-15,16-11-5-2-6-12-16)17-13-7-8-14-22(17,20)21/h1-6,9-12,17,19H,7-8,13-14H2','InChIKey=JXIMBLLTDJPETD-UHFFFAOYSA-N','O=S1(=O)CCCCC1C(O)(c1ccccc1)c1ccccc1','1'),
	(124545,0,0,NULL,'Consistent with Molecular Formula','C17H16O3S',300.3716,NULL,'33D61B504E2C89C6-FICuS-01-57','33D61B504E2C89C6-FICTS-01-36','33D61B504E2C89C6-uuuuu-01-06','InChI=1S/C17H16O3S/c18-16-12-7-13-21(19,20)17(16,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=BUSUGSJHFBILKS-UHFFFAOYSA-N','O=C1CCCS(=O)(=O)C1(c1ccccc1)c1ccccc1',NULL),
	(124546,0,0,'28937-63-5','Consistent with Molecular Formula','C18H18O2S',298.399,NULL,'2C79604A9E24A410-FICuS-01-41','2C79604A9E24A410-FICTS-01-20','2C79604A9E24A410-uuuuu-01-F0','InChI=1S/C18H18O2S/c19-21(20)14-8-7-13-17(21)18(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2','InChIKey=FMQHYFLOGBHXQI-UHFFFAOYSA-N','O=S1(=O)CCCCC1=C(c1ccccc1)c1ccccc1',NULL),
	(124547,3,0,'65117-26-2','Consistent with Molecular Formula','C12H16O2S',224.3172,NULL,'8C2019015793A594-FICuS-01-2A','8C2019015793A594-FICTS-01-09','8C2019015793A594-uuuuu-01-D9','InChI=1S/C12H16O2S/c13-11-8-4-5-9-12(11)15(14)10-6-2-1-3-7-10/h1-3,6-7,11-13H,4-5,8-9H2','InChIKey=DSTRCQKAHARNSH-UHFFFAOYSA-N','O=S(c1ccccc1)C1CCCCC1O','1'),
	(124548,1,0,'23975-23-7','Consistent with Molecular Formula','C20H18O2S',322.421,NULL,'F5CABD31242E1745-FICuS-01-5E','F5CABD31242E1745-FICTS-01-3D','F5CABD31242E1745-uuuuu-01-0D','InChI=1S/C20H18O2S/c21-20(17-10-4-1-5-11-17,18-12-6-2-7-13-18)16-23(22)19-14-8-3-9-15-19/h1-15,21H,16H2','InChIKey=WEBGBIHIICEKAL-UHFFFAOYSA-N','O=S(CC(O)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(124549,0,0,'31540-74-6','Consistent with Molecular Formula','C7H6Cl2O2S',225.0892,NULL,'AAFED5158F96FFCC-FICuS-01-B2','AAFED5158F96FFCC-FICTS-01-91','AAFED5158F96FFCC-uuuuu-01-61','InChI=1S/C7H6Cl2O2S/c8-7(9)12(10,11)6-4-2-1-3-5-6/h1-5,7H','InChIKey=KYHKXAPREQUMAE-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(Cl)Cl',NULL),
	(124550,0,0,'13307-77-2','Consistent with Molecular Formula','C20H18OS',306.4216,NULL,'E9D55C3875A20243-FICuS-01-49','E9D55C3875A20243-FICTS-01-28','E9D55C3875A20243-uuuuu-01-F8','InChI=1S/C20H18OS/c21-20(17-10-4-1-5-11-17,18-12-6-2-7-13-18)16-22-19-14-8-3-9-15-19/h1-15,21H,16H2','InChIKey=XMRXBDQBIIJEBW-UHFFFAOYSA-N','OC(CSc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(124551,2,0,'21849-30-9','Consistent with Molecular Formula','C13H16O2S',236.3282,NULL,'D47826A2996B4C63-FICuS-01-53','D47826A2996B4C63-FICTS-01-32','D47826A2996B4C63-uuuuu-01-02','InChI=1S/C13H16O2S/c14-16(11-7-3-1-4-8-11)12-13(15-12)9-5-2-6-10-13/h1,3-4,7-8,12H,2,5-6,9-10H2','InChIKey=UDXFWGDPJGWYNJ-UHFFFAOYSA-N','O=S(c1ccccc1)C1OC12CCCCC2','1'),
	(124552,2,0,'21849-27-4','Consistent with Molecular Formula','C13H17ClO2S',272.7891,NULL,'078AE78CCC3C618E-FICuS-01-7E','078AE78CCC3C618E-FICTS-01-5D','078AE78CCC3C618E-uuuuu-01-2D','InChI=1S/C13H17ClO2S/c14-12(13(15)9-5-2-6-10-13)17(16)11-7-3-1-4-8-11/h1,3-4,7-8,12,15H,2,5-6,9-10H2','InChIKey=NZYSTWDIHAWZTR-UHFFFAOYSA-N','O=S(c1ccccc1)C(Cl)C1(O)CCCCC1','1'),
	(124553,2,0,'70150-91-3','Consistent with Molecular Formula','C14H19ClO2S',286.8159,NULL,'D1AE4439DCF781EB-FICuS-01-8A','D1AE4439DCF781EB-FICTS-01-69','D1AE4439DCF781EB-uuuuu-01-39','InChI=1S/C14H19ClO2S/c1-13(15,14(16)10-6-3-7-11-14)18(17)12-8-4-2-5-9-12/h2,4-5,8-9,16H,3,6-7,10-11H2,1H3','InChIKey=NNQKFNWGQOMULR-UHFFFAOYSA-N','CC(Cl)(S(=O)c1ccccc1)C1(O)CCCCC1','1'),
	(124554,2,0,'21128-90-5','Consistent with Molecular Formula','C8H17ClOS',196.7347,NULL,'CF47D27CD219995A-FICuS-01-73','CF47D27CD219995A-FICTS-01-52','CF47D27CD219995A-uuuuu-01-22','InChI=1S/C8H17ClOS/c1-3-5-7-11(10)8(9)6-4-2/h8H,3-7H2,1-2H3','InChIKey=FHWJLZBLAFUSGT-UHFFFAOYSA-N','CCCCS(=O)C(Cl)CCC','1'),
	(124555,2,0,'70150-97-9','Consistent with Molecular Formula','C21H26O2S',342.4952,NULL,'70AB56321C26D774-FICuS-01-43','70AB56321C26D774-FICTS-01-22','70AB56321C26D774-uuuuu-01-F2','InChI=1S/C21H26O2S/c1-3-5-17-24(22)20(16-4-2)21(23-20,18-12-8-6-9-13-18)19-14-10-7-11-15-19/h6-15H,3-5,16-17H2,1-2H3','InChIKey=BCUSOUBYEZQLCP-UHFFFAOYSA-N','CCCCS(=O)C1(CCC)OC1(c1ccccc1)c1ccccc1','1'),
	(124556,3,0,NULL,'Consistent with Molecular Formula','C9H11ClO2S',218.6977,NULL,'6E925C9CD5CBB949-FICuS-01-87','6E925C9CD5CBB949-FICTS-01-66','6E925C9CD5CBB949-uuuuu-01-36','InChI=1S/C9H11ClO2S/c1-13(12)9(10)8(11)7-5-3-2-4-6-7/h2-6,8-9,11H,1H3','InChIKey=NERUWWHFCVOLIW-UHFFFAOYSA-N','CS(=O)C(Cl)C(O)c1ccccc1','1'),
	(124557,1,0,'19977-39-0','Consistent with Molecular Formula','C18H22O2S',302.4306,NULL,'1537E7B21D3FE923-FICuS-01-58','1537E7B21D3FE923-FICTS-01-37','1537E7B21D3FE923-uuuuu-01-07','InChI=1S/C18H22O2S/c1-2-3-14-21(20)15-18(19,16-10-6-4-7-11-16)17-12-8-5-9-13-17/h4-13,19H,2-3,14-15H2,1H3','InChIKey=QIQBKCWLVMKVTJ-UHFFFAOYSA-N','CCCCS(=O)CC(O)(c1ccccc1)c1ccccc1','1'),
	(124558,2,0,'21849-28-5','Consistent with Molecular Formula','C10H13ClO2S',232.7245,NULL,'3969D323C4A1683C-FICuS-01-4B','3969D323C4A1683C-FICTS-01-2A','3969D323C4A1683C-uuuuu-01-FA','InChI=1S/C10H13ClO2S/c1-10(2,12)9(11)14(13)8-6-4-3-5-7-8/h3-7,9,12H,1-2H3','InChIKey=AVTBKRYJAMAUKU-UHFFFAOYSA-N','CC(C)(O)C(Cl)S(=O)c1ccccc1','1'),
	(124559,2,0,'70150-96-8','Consistent with Molecular Formula','C11H23ClO2S',254.8145,NULL,'57346BBBA7B86655-FICuS-01-5E','57346BBBA7B86655-FICTS-01-3D','57346BBBA7B86655-uuuuu-01-0D','InChI=1S/C11H23ClO2S/c1-5-7-9-15(14)11(12,8-6-2)10(3,4)13/h13H,5-9H2,1-4H3','InChIKey=IWJAXOWKXQRMOZ-UHFFFAOYSA-N','CCCCS(=O)C(Cl)(CCC)C(C)(C)O','1'),
	(124560,0,0,NULL,'Consistent with Molecular Formula','C17H16BrNS',346.2841,NULL,'E5E38CB2D05DB6BF-FICuS-01-95','E5E38CB2D05DB6BF-FICTS-01-74','0A27529421CE1F02-uuuuu-01-E8','InChI=1S/C17H15NS.BrH/c1-3-7-14(8-4-1)16(13-17-18-11-12-19-17)15-9-5-2-6-10-15;/h1-10,13H,11-12H2;1H','InChIKey=ODQMOGCHIXINMO-UHFFFAOYSA-N','Br.C(=C(c1ccccc1)c1ccccc1)C1=NCCS1',NULL),
	(124561,0,0,NULL,'Consistent with Molecular Formula','C17H17NOS',283.3874,NULL,'192E7792DF7F7BD4-FICuS-01-79','192E7792DF7F7BD4-FICTS-01-58','192E7792DF7F7BD4-uuuuu-01-28','InChI=1S/C17H17NOS/c19-17(13-16-18-11-12-20-16,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-10,19H,11-13H2','InChIKey=BHJNBIPRSYHRMN-UHFFFAOYSA-N','OC(CC1=NCCS1)(c1ccccc1)c1ccccc1',NULL),
	(124562,1,0,'26910-41-8','Consistent with Molecular Formula','C9H11ClOS',202.6983,NULL,'51B6850FE5188BA3-FICuS-01-59','51B6850FE5188BA3-FICTS-01-38','51B6850FE5188BA3-uuuuu-01-08','InChI=1S/C9H11ClOS/c1-9(2,10)12(11)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=CVSRZWCBORHTOL-UHFFFAOYSA-N','CC(C)(Cl)S(=O)c1ccccc1','1'),
	(124563,2,0,'56819-78-4','Consistent with Molecular Formula','C17H26OS',278.4518,NULL,'789BBB833FAC3472-FICuS-01-6D','789BBB833FAC3472-FICTS-01-4C','789BBB833FAC3472-uuuuu-01-1C','InChI=1S/C17H26OS/c1-16(2,3)14-9-11-17(18,12-10-14)13-19-15-7-5-4-6-8-15/h4-8,14,18H,9-13H2,1-3H3','InChIKey=LJECCWCLHGUJGC-UHFFFAOYSA-N','CC(C)(C)C1CCC(O)(CSc2ccccc2)CC1','1'),
	(124564,2,0,NULL,'Consistent with Molecular Formula','C18H22O2S2',334.4906,NULL,'0CFCCC434D48751E-FICuS-01-76','0CFCCC434D48751E-FICTS-01-55','0CFCCC434D48751E-uuuuu-01-25','InChI=1S/C18H22O2S2/c19-15(13-21-17-7-3-1-4-8-17)11-12-16(20)14-22-18-9-5-2-6-10-18/h1-10,15-16,19-20H,11-14H2','InChIKey=DUBGXGOWFLPRBO-UHFFFAOYSA-N','OC(CCC(O)CSc1ccccc1)CSc1ccccc1','1'),
	(124565,2,0,'40156-46-5','Consistent with Molecular Formula','C23H21NO2',343.4244,NULL,'0686F9C1D9E1B76D-FICuS-01-74','0686F9C1D9E1B76D-FICTS-01-53','0686F9C1D9E1B76D-uuuuu-01-23','InChI=1S/C23H21NO2/c1-24-21(17-11-5-2-6-12-17)20(22(24)25)23(26,18-13-7-3-8-14-18)19-15-9-4-10-16-19/h2-16,20-21,26H,1H3','InChIKey=YUBCUXQHPAYWNB-UHFFFAOYSA-N','CN1C(=O)C(C(O)(c2ccccc2)c2ccccc2)C1c1ccccc1','1'),
	(124566,2,0,'66347-68-0','Consistent with Molecular Formula','C10H20O6S2',300.3844,NULL,'CDA6B113AFB1D20C-FICuS-01-7F','CDA6B113AFB1D20C-FICTS-01-5E','CDA6B113AFB1D20C-uuuuu-01-2E','InChI=1S/C10H20O6S2/c1-17(11,12)15-7-9-5-3-4-6-10(9)8-16-18(2,13)14/h9-10H,3-8H2,1-2H3','InChIKey=JIHKCHWEXXZTOU-UHFFFAOYSA-N','CS(=O)(=O)OCC1CCCCC1COS(C)(=O)=O','1'),
	(124567,3,0,'40156-53-4','Consistent with Molecular Formula','C30H26N2O2',446.5476,NULL,'57824E14853FDBCD-FICuS-01-6E','57824E14853FDBCD-FICTS-01-4D','57824E14853FDBCD-uuuuu-01-1D','InChI=1S/C30H26N2O2/c33-27(21-26(22-13-5-1-6-14-22)31-24-17-9-3-10-18-24)28-29(23-15-7-2-8-16-23)32(30(28)34)25-19-11-4-12-20-25/h1-20,26,28-29,31H,21H2','InChIKey=QRDOZXPOTIOORG-UHFFFAOYSA-N','O=C(CC(Nc1ccccc1)c1ccccc1)C1C(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(124568,2,0,'25886-60-6','Consistent with Molecular Formula','C10H18O6S2',298.3686,'4-CYCLOHEXENE-CIS-1,2-DIMETHANOL, DIMETHANESULFONATE','8E4D242BEEBA4804-FICuS-01-73','8E4D242BEEBA4804-FICTS-01-52','8E4D242BEEBA4804-uuuuu-01-22','InChI=1S/C10H18O6S2/c1-17(11,12)15-7-9-5-3-4-6-10(9)8-16-18(2,13)14/h3-4,9-10H,5-8H2,1-2H3','InChIKey=QXQBWEJTOQIKJY-UHFFFAOYSA-N','CS(=O)(=O)OCC1CC=CCC1COS(C)(=O)=O','1'),
	(124569,1,0,'13557-25-0','Consistent with Molecular Formula','C8H9ClO2S',204.6709,NULL,'3ED85D15F2A15397-FICuS-01-5C','3ED85D15F2A15397-FICTS-01-3B','3ED85D15F2A15397-uuuuu-01-0B','InChI=1S/C8H9ClO2S/c1-7(9)12(10,11)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=CJHONDZWLQBAMB-UHFFFAOYSA-N','CC(Cl)S(=O)(=O)c1ccccc1','1'),
	(124570,1,0,'49639-23-8','Consistent with Molecular Formula','C10H14O2S',198.2794,NULL,'F06A75C7E999DDAA-FICuS-01-94','F06A75C7E999DDAA-FICTS-01-73','F06A75C7E999DDAA-uuuuu-01-43','InChI=1S/C10H14O2S/c11-8-4-5-9-13(12)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2','InChIKey=DJOVLQDMLRNQMS-UHFFFAOYSA-N','O=S(CCCCO)c1ccccc1','1'),
	(124571,2,0,NULL,'Consistent with Molecular Formula','C23H21NO',327.425,NULL,'755C33F54D75A67B-FICuS-01-60','755C33F54D75A67B-FICTS-01-3F','755C33F54D75A67B-uuuuu-01-0F','InChI=1S/C23H21NO/c25-22-16-21(19-12-6-2-7-13-19)23(20-14-8-3-9-15-20)24(22)17-18-10-4-1-5-11-18/h1-15,21,23H,16-17H2','InChIKey=VARHECRBQNRYJE-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C(c2ccccc2)N1Cc1ccccc1','1'),
	(124572,1,0,'39919-84-1','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'5487EFF405C0688F-FICuS-01-68','5487EFF405C0688F-FICTS-01-47','5487EFF405C0688F-uuuuu-01-17','InChI=1S/C12H13NO/c1-2-11-8-12(14)13(11)9-10-6-4-3-5-7-10/h2-7,11H,1,8-9H2','InChIKey=UMOITRUALHFMBK-UHFFFAOYSA-N','C=CC1CC(=O)N1Cc1ccccc1','1'),
	(124573,2,1,'24571-99-1','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'363C6346B55E0614-FICuS-01-35','363C6346B55E0614-FICTS-01-14','49308B1AE0749153-uuuuu-01-E4','InChI=1S/C9H13NO/c11-9-7-5-3-1-2-4-6-8(7)10-9/h4,6-8H,1-3,5H2,(H,10,11)/b6-4+','InChIKey=XXGOAOFWGUZOGA-GQCTYLIASA-N','O=C1NC2/C=C/CCCCC12','1'),
	(124574,4,0,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'9E0437DC2CD8E363-FICuS-01-6C','9E0437DC2CD8E363-FICTS-01-4B','9E0437DC2CD8E363-uuuuu-01-1B','InChI=1S/C15H17NO/c17-15-13-11-6-7-12(8-11)14(13)16(15)9-10-4-2-1-3-5-10/h1-5,11-14H,6-9H2','InChIKey=MNPJKVXUZODWKO-UHFFFAOYSA-N','O=C1C2C3CCC(C3)C2N1Cc1ccccc1','1'),
	(124575,1,0,NULL,'Consistent with Molecular Formula','C7H11NO',125.17,NULL,'75E544BFF88D7E10-FICuS-01-74','75E544BFF88D7E10-FICTS-01-53','75E544BFF88D7E10-uuuuu-01-23','InChI=1S/C7H11NO/c1-3-7(2)5-4-6(9)8-7/h3H,1,4-5H2,2H3,(H,8,9)','InChIKey=PWEUXJHEKOSIEK-UHFFFAOYSA-N','C=CC1(C)CCC(=O)N1','1'),
	(124576,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'450783E5AE3D7D02-FICuS-01-56','450783E5AE3D7D02-FICTS-01-35','450783E5AE3D7D02-uuuuu-01-05','InChI=1S/C13H16N2O/c1-3-12-11(9-15(12)2)13(16)14-10-7-5-4-6-8-10/h3-8,11-12H,1,9H2,2H3,(H,14,16)','InChIKey=IRXXHPHZAMIKON-UHFFFAOYSA-N','C=CC1C(C(=O)Nc2ccccc2)CN1C','1'),
	(124577,1,0,'39919-74-9','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'CE4BB0A51D9D6A95-FICuS-01-84','CE4BB0A51D9D6A95-FICTS-01-63','CE4BB0A51D9D6A95-uuuuu-01-33','InChI=1S/C13H15NO/c1-10-7-8-12(14-13(15)9-10)11-5-3-2-4-6-11/h2-7,12H,8-9H2,1H3,(H,14,15)','InChIKey=GWRPBGLHPXSHNE-UHFFFAOYSA-N','CC1=CCC(c2ccccc2)NC(=O)C1','1'),
	(124578,3,1,NULL,'Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'F446FF2C6B74F081-FICuS-01-6E','F446FF2C6B74F081-FICTS-01-4D','55B449DC7C41EECD-uuuuu-01-3A','InChI=1S/C16H19NO/c18-16-14-11-7-2-1-6-10-13(14)15(17-16)12-8-4-3-5-9-12/h3-6,8-10,13-15H,1-2,7,11H2,(H,17,18)/b10-6-','InChIKey=PCIXEBABTXDREE-POHAHGRESA-N','O=C1NC(c2ccccc2)C2/C=C\\CCCCC12','1'),
	(124579,1,0,'40156-34-1','Consistent with Molecular Formula','C6H9NO',111.1432,NULL,'9619230393184482-FICuS-01-0F','9619230393184482-FICTS-01-EE','9619230393184482-uuuuu-01-BE','InChI=1S/C6H9NO/c1-3-5-4-6(8)7(5)2/h3,5H,1,4H2,2H3','InChIKey=WXLQTNTUZDCKMP-UHFFFAOYSA-N','C=CC1CC(=O)N1C','1'),
	(124580,1,0,NULL,'Consistent with Molecular Formula','C9H15NO3S',217.2824,NULL,'9D5C777FB63D0A49-FICuS-01-74','9D5C777FB63D0A49-FICTS-01-53','9D5C777FB63D0A49-uuuuu-01-23','InChI=1S/C9H15NO3S/c1-2-13-9(12)6-14-4-3-7-5-8(11)10-7/h7H,2-6H2,1H3,(H,10,11)','InChIKey=DYOKMXDAGRHLRC-UHFFFAOYSA-N','CCOC(=O)CSCCC1CC(=O)N1','1'),
	(124581,0,0,'23564-06-9','Consistent with Molecular Formula','C14H18N4O4S2',370.4406,'PELT\nTopsin\nEnovit\nPelt 44\nBAS 3220\nCercobin\nThiophanat\nThiofanate\nThiophanate\nThiophenite\nTopsin NF 35\nCleary\'s 3336\nNF 35, fungicide\nThiophanate ethyl\nEthyl thiophanate\n1,2-Bis(ethoxycarbonylthioureido)benzene\n4,4\'-o-Phenylenebis(ethyl 3-thioallophanate)\n1,2-Bis[3-(ethoxycarbonyl)thioureido]benzene\n1,2-Bis(3-ethoxycarbonyl-2-thioureido)benzene\nDiethyl 4,4\'-o-phenylenebis[3-thioallophanate]\nDiethyl 4,4\'-o-phenylene-bis[3-thioallophanate]\nCarbamic acid, [1,2-phenylenebis(iminocarbonothioyl)]bis-, diethyl ester\nAllophanic acid, 4,4\'-o-phenylenebis[3-thio-, diethyl ester\nNF 35','3B8E610E67E90CF8-FICuS-01-71','3B8E610E67E90CF8-FICTS-01-50','3B8E610E67E90CF8-uuuuu-01-20','InChI=1S/C14H18N4O4S2/c1-3-21-13(19)17-11(23)15-9-7-5-6-8-10(9)16-12(24)18-14(20)22-4-2/h5-8H,3-4H2,1-2H3,(H2,15,17,19,23)(H2,16,18,20,24)','InChIKey=YFNCATAIYKQPOO-UHFFFAOYSA-N','CCOC(=O)NC(=S)Nc1ccccc1NC(=S)NC(=O)OCC',NULL),
	(124582,0,0,'23564-05-8','Consistent with Molecular Formula','C12H14N4O4S2',342.387,'NF-44\nNF 44\nFungo\nZyban\nTD 1771\nPelt 14\nPelt 44\nTopsin M\nEnovit M\nNeotopsin\nBAS 32500F\nCercobin M\nTopsin NF-44\nEnovit methyl\nMethyl topsin\nTopsin Methyl\nThiophanate M\nCercobin methyl\nMethylthiofanate\nMethylthiophanate\nThiophanate methyl\nMethyl thiophamate\n1,2-Bis(methoxycarbonylthioureido)benzene\no-Bis(3-methoxycarbonyl-2-thioureido)benzene\nBis[(3-methoxycarbonyl)-2-thioureido]benzene\nDimethyl 4,4\'-o-phenylenebis(3-thioallophanate)\nDimethyl 4,4\'-o-phenylene-bis[3-thioallophanate]\n1,2-Bis[3-(methoxycarbonyl)-2-thioureido]benzene\nDimethyl [1,2-phenylenebis(iminocarbonothioyl)]biscarbamate\nCarbamic acid, [1,2-phenylenebis(iminocarbonothioyl)]bis-, dimethyl ester\nAllophanic acid, 4,4\'-o-phenylenebis[3-thio-, dimethyl ester','55BE014739D757E8-FICuS-01-54','55BE014739D757E8-FICTS-01-33','55BE014739D757E8-uuuuu-01-03','InChI=1S/C12H14N4O4S2/c1-19-11(17)15-9(21)13-7-5-3-4-6-8(7)14-10(22)16-12(18)20-2/h3-6H,1-2H3,(H2,13,15,17,21)(H2,14,16,18,22)','InChIKey=QGHREAKMXXNCOA-UHFFFAOYSA-N','COC(=O)NC(=S)Nc1ccccc1NC(=S)NC(=O)OC',NULL),
	(124583,0,0,'74324-97-3','Consistent with Molecular Formula','C12H10O3S',234.2692,NULL,'17519DA5FDB2D327-FICuS-01-66','17519DA5FDB2D327-FICTS-01-45','17519DA5FDB2D327-uuuuu-01-15','InChI=1S/C12H10O3S/c13-9(5-6-12(14)15)11-7-8-3-1-2-4-10(8)16-11/h1-4,7H,5-6H2,(H,14,15)','InChIKey=YLQXTWUMTGDFKI-UHFFFAOYSA-N','O=C(O)CCC(=O)c1cc2ccccc2s1',NULL),
	(124584,0,0,NULL,'Consistent with Molecular Formula','C12H9ClO2S',252.7149,NULL,'AE5D8FAEFD20CA35-FICuS-01-A2','AE5D8FAEFD20CA35-FICTS-01-81','AE5D8FAEFD20CA35-uuuuu-01-51','InChI=1S/C12H9ClO2S/c1-15-9-4-2-8(3-5-9)12(14)10-6-7-11(13)16-10/h2-7H,1H3','InChIKey=LMWYDXMCVBOLGO-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(Cl)s2)cc1',NULL),
	(124585,0,0,NULL,'Consistent with Molecular Formula','C6H7Cl2NO',180.0334,NULL,'BED97F2F4EF45890-FICuS-01-89','BED97F2F4EF45890-FICTS-01-68','BE25D8CA717981DE-uuuuu-01-2E','InChI=1S/C6H6ClNO.ClH/c1-5-3-2-4-8(9)6(5)7;/h2-4H,1H3;1H','InChIKey=FYKQMHHUPQCHNO-UHFFFAOYSA-N','Cc1ccc[n+]([O-])c1Cl.Cl',NULL),
	(124586,0,0,'7197-57-1','Consistent with Molecular Formula','C13H9NOS',227.2802,NULL,'E0CA981379A0AEBC-FICuS-01-81','E0CA981379A0AEBC-FICTS-01-60','E0CA981379A0AEBC-uuuuu-01-30','InChI=1S/C13H9NOS/c1-2-4-11-9(3-1)10-6-5-8-7-14-15-12(8)13(10)16-11/h1-4,7H,5-6H2','InChIKey=BWJQABQSCBUHMY-UHFFFAOYSA-N','c1ccc2c3c(sc2c1)-c1oncc1CC3',NULL),
	(124587,0,0,NULL,'Consistent with Molecular Formula','C6H7Cl2NO',180.0334,NULL,'CA62256B9A91D26D-FICuS-01-66','CA62256B9A91D26D-FICTS-01-45','CA9E828EA51C0B23-uuuuu-01-20','InChI=1S/C6H6ClNO.ClH/c1-5-3-2-4-6(7)8(5)9;/h2-4H,1H3;1H','InChIKey=QBFBHYVEBVOCAK-UHFFFAOYSA-N','Cc1cccc(Cl)[n+]1[O-].Cl',NULL),
	(124588,0,0,'31161-46-3','Consistent with Molecular Formula','C11H7BrOS',267.1397,NULL,'D428A129040DA101-FICuS-01-31','D428A129040DA101-FICTS-01-10','D428A129040DA101-uuuuu-01-E0','InChI=1S/C11H7BrOS/c12-10-7-6-9(14-10)11(13)8-4-2-1-3-5-8/h1-7H','InChIKey=DHPVOIIUHSEYJY-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(Br)s1',NULL),
	(124589,0,0,'42324-67-4','Consistent with Molecular Formula','C12H14S2',222.3626,NULL,'829E2CFD5EA7CD05-FICuS-01-8C','829E2CFD5EA7CD05-FICTS-01-6B','829E2CFD5EA7CD05-uuuuu-01-3B','InChI=1S/C12H14S2/c1-7-5-11(9(3)13-7)12-6-8(2)14-10(12)4/h5-6H,1-4H3','InChIKey=GXOWGHLIASDJLF-UHFFFAOYSA-N','Cc1cc(-c2cc(C)sc2C)c(C)s1',NULL),
	(124590,0,0,NULL,'Consistent with Molecular Formula','C12H9BrO2S',297.1659,NULL,'B82084D5B49C997B-FICuS-01-65','B82084D5B49C997B-FICTS-01-44','B82084D5B49C997B-uuuuu-01-14','InChI=1S/C12H9BrO2S/c1-15-9-4-2-8(3-5-9)12(14)10-6-7-11(13)16-10/h2-7H,1H3','InChIKey=KTBNPLQVESJLHN-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(Br)s2)cc1',NULL),
	(124591,0,0,'79055-51-9','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,'Pyridine, 2-chloro-6-methyl-4-nitro-','1BEB07619C1FABF9-FICuS-01-84','1BEB07619C1FABF9-FICTS-01-63','1BEB07619C1FABF9-uuuuu-01-33','InChI=1S/C6H5ClN2O2/c1-4-2-5(9(10)11)3-6(7)8-4/h2-3H,1H3','InChIKey=BASZDKHKTXGGEP-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc(Cl)n1',NULL),
	(124592,0,0,'20773-98-2','Consistent with Molecular Formula','C6H7NO2',125.1268,NULL,'1799A25FB3E6614C-FICuS-01-5D','1799A25FB3E6614C-FICTS-01-3C','1799A25FB3E6614C-uuuuu-01-0C','InChI=1S/C6H7NO2/c1-9-6-4-2-3-5-7(6)8/h2-5H,1H3','InChIKey=NYWWLAGHUMTSBB-UHFFFAOYSA-N','COc1cccc[n+]1[O-]',NULL),
	(124593,0,0,NULL,'Consistent with Molecular Formula','C10H14OS',182.28,NULL,'E73013951ED05019-FICuS-01-31','E73013951ED05019-FICTS-01-10','E73013951ED05019-uuuuu-01-E0','InChI=1S/C10H14OS/c1-4-5-10(11)9-6-7(2)12-8(9)3/h6H,4-5H2,1-3H3','InChIKey=MCYYNHOPHDOATQ-UHFFFAOYSA-N','CCCC(=O)c1cc(C)sc1C',NULL),
	(124594,0,0,NULL,'Consistent with Molecular Formula','C10H14OS',182.28,NULL,'4D86CC2B0E85EA50-FICuS-01-74','4D86CC2B0E85EA50-FICTS-01-53','4D86CC2B0E85EA50-uuuuu-01-23','InChI=1S/C10H14OS/c1-4-8-6-9(7(3)11)10(5-2)12-8/h6H,4-5H2,1-3H3','InChIKey=FFKRGFCLMHDAMR-UHFFFAOYSA-N','CCc1cc(C(C)=O)c(CC)s1',NULL),
	(124595,0,0,'20582-55-2','Consistent with Molecular Formula','C7H9NO2S',171.2136,NULL,'9B822FB138541199-FICuS-01-3F','9B822FB138541199-FICTS-01-1E','9B822FB138541199-uuuuu-01-EE','InChI=1S/C7H9NO2S/c1-3-10-7(9)6-5(2)8-4-11-6/h4H,3H2,1-2H3','InChIKey=WISQBJLUORKXNY-UHFFFAOYSA-N','CCOC(=O)c1scnc1C',NULL),
	(124596,0,0,'6007-77-8','Consistent with Molecular Formula','C10H12O3S',212.263,NULL,'FE54C5F14652D46A-FICuS-01-6A','FE54C5F14652D46A-FICTS-01-49','FE54C5F14652D46A-uuuuu-01-19','InChI=1S/C10H12O3S/c1-6-5-8(7(2)14-6)9(11)3-4-10(12)13/h5H,3-4H2,1-2H3,(H,12,13)','InChIKey=KGHDSIBUTCYURM-UHFFFAOYSA-N','Cc1cc(C(=O)CCC(=O)O)c(C)s1',NULL),
	(124597,0,0,'66587-69-7','Consistent with Molecular Formula','C8H10OS',154.2264,'Ethanone, 1-(4,5-dimethyl-2-thienyl)-','13605B3A07056615-FICuS-01-1A','13605B3A07056615-FICTS-01-F9','13605B3A07056615-uuuuu-01-C9','InChI=1S/C8H10OS/c1-5-4-8(6(2)9)10-7(5)3/h4H,1-3H3','InChIKey=OANYJDXGTCXYAT-UHFFFAOYSA-N','CC(=O)c1cc(C)c(C)s1',NULL),
	(124598,0,0,'40197-02-2','Consistent with Molecular Formula','C6H7IS',238.0858,NULL,'B229B2F37293E35C-FICuS-01-58','B229B2F37293E35C-FICTS-01-37','B229B2F37293E35C-uuuuu-01-07','InChI=1S/C6H7IS/c1-4-3-6(7)5(2)8-4/h3H,1-2H3','InChIKey=SHOXGOWAOZUVEB-UHFFFAOYSA-N','Cc1cc(I)c(C)s1',NULL),
	(124599,0,0,NULL,'Consistent with Molecular Formula','C8H9ClOS',188.6715,NULL,'D64E4390081C47B5-FICuS-01-48','D64E4390081C47B5-FICTS-01-27','D64E4390081C47B5-uuuuu-01-F7','InChI=1S/C8H9ClOS/c1-5(2)8(10)6-3-4-7(9)11-6/h3-5H,1-2H3','InChIKey=MMYJFXVHHWBBJX-UHFFFAOYSA-N','CC(C)C(=O)c1ccc(Cl)s1',NULL),
	(124600,0,0,'19615-48-6','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'95ABE4DFE5019E2D-FICuS-01-8A','95ABE4DFE5019E2D-FICTS-01-69','95ABE4DFE5019E2D-uuuuu-01-39','InChI=1S/C9H10O4/c1-3-12-9(11)8-4-7(5-10)13-6(8)2/h4-5H,3H2,1-2H3','InChIKey=IMDDXTQQHSWLNV-UHFFFAOYSA-N','CCOC(=O)c1cc(C=O)oc1C',NULL),
	(124601,0,0,'7731-57-9','Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'46A56E8AC80E7BFE-FICuS-01-8F','46A56E8AC80E7BFE-FICTS-01-6E','46A56E8AC80E7BFE-uuuuu-01-3E','InChI=1S/C16H14N4/c1-11-10-14(20-19-12-6-3-2-4-7-12)13-8-5-9-18-16(13)15(11)17/h2-10H,17H2,1H3','InChIKey=VBTBAMUHGMYKSN-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccccc2)c2cccnc2c1N',NULL),
	(124602,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'BE76415503131EC1-FICuS-01-3B','BE76415503131EC1-FICTS-01-1A','BE76415503131EC1-uuuuu-01-EA','InChI=1S/C12H12N2O/c1-8-6-7-13-12-10(8)4-3-5-11(12)14-9(2)15/h3-7H,1-2H3,(H,14,15)','InChIKey=GLUUPOIYMXBXNR-UHFFFAOYSA-N','CC(=O)Nc1cccc2c(C)ccnc12',NULL),
	(124603,0,0,NULL,'Consistent with Molecular Formula','C17H16N4',276.3402,'Benzenamine, 2-methyl-4-[(6-methyl-5-quinolinyl)azo]-','CDC017DB6A2C3BC4-FICuS-01-87','CDC017DB6A2C3BC4-FICTS-01-66','CDC017DB6A2C3BC4-uuuuu-01-36','InChI=1S/C17H16N4/c1-11-5-8-16-14(4-3-9-19-16)17(11)21-20-13-6-7-15(18)12(2)10-13/h3-10H,18H2,1-2H3','InChIKey=BJBOPEPWFGOLME-UHFFFAOYSA-N','Cc1cc(/N=N/c2c(C)ccc3ncccc23)ccc1N',NULL),
	(124604,0,0,NULL,'Consistent with Molecular Formula','C30H24N8',496.5732,NULL,'A1E2F5C2BCECB1EF-FICuS-01-AB','A1E2F5C2BCECB1EF-FICTS-01-8A','005952309D5DBBD1-uuuuu-01-FD','InChI=1S/2C15H12N4/c16-14-13(19-18-12-6-2-1-3-7-12)9-8-11-5-4-10-17-15(11)14;16-13-8-9-14(12-7-4-10-17-15(12)13)19-18-11-5-2-1-3-6-11/h2*1-10H,16H2/b19-18+;19-18-','InChIKey=RNRAVEYNZIFPLB-APBROFFCSA-N','Nc1c(/N=N/c2ccccc2)ccc2cccnc12.Nc1ccc(/N=N/c2ccccc2)c2cccnc12',NULL),
	(124605,0,0,NULL,'Consistent with Molecular Formula','C17H16N4',276.3402,NULL,'4851CE4BB4632770-FICuS-01-46','4851CE4BB4632770-FICTS-01-25','4851CE4BB4632770-uuuuu-01-F5','InChI=1S/C17H16N4/c1-21(2)16-11-10-15(14-9-6-12-18-17(14)16)20-19-13-7-4-3-5-8-13/h3-12H,1-2H3','InChIKey=GSUPSUYBDQLOLX-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccccc2)c2cccnc12',NULL),
	(124606,0,0,'19493-44-8','Consistent with Molecular Formula','C9H6ClN',163.6061,NULL,'450C095C5EBC1AED-FICuS-01-7E','450C095C5EBC1AED-FICTS-01-5D','450C095C5EBC1AED-uuuuu-01-2D','InChI=1S/C9H6ClN/c10-9-8-4-2-1-3-7(8)5-6-11-9/h1-6H','InChIKey=MSQCQINLJMEVNJ-UHFFFAOYSA-N','Clc1nccc2ccccc12',NULL),
	(124607,0,0,'23687-25-4','Consistent with Molecular Formula','C9H8N2',144.1756,'4-Aminoisoquinoline\n4-Isoquinolinamine\nIsoquinoline, 4-amino-','00415E1F7F69D144-FICuS-01-46','00415E1F7F69D144-FICTS-01-25','00415E1F7F69D144-uuuuu-01-F5','InChI=1S/C9H8N2/c10-9-6-11-5-7-3-1-2-4-8(7)9/h1-6H,10H2','InChIKey=ISIUXVGHQFJYHM-UHFFFAOYSA-N','Nc1cncc2ccccc12',NULL),
	(124608,0,0,'70810-23-0','Consistent with Molecular Formula','C9H5Cl2N',198.0512,NULL,'0890E294FBBAD00E-FICuS-01-70','0890E294FBBAD00E-FICTS-01-4F','0890E294FBBAD00E-uuuuu-01-1F','InChI=1S/C9H5Cl2N/c10-8-3-1-2-7-6(8)4-5-12-9(7)11/h1-5H','InChIKey=IKLNCVLTIQMRDB-UHFFFAOYSA-N','Clc1cccc2c(Cl)nccc12',NULL),
	(124609,0,0,'92642-18-7','Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'67A8DBE149221B6B-FICuS-01-65','67A8DBE149221B6B-FICTS-01-44','67A8DBE149221B6B-uuuuu-01-14','InChI=1S/C10H10N2O4/c1-6(13)8-4-3-5-9(11-7(2)14)10(8)12(15)16/h3-5H,1-2H3,(H,11,14)','InChIKey=ANTGAGQFTOTKDZ-UHFFFAOYSA-N','CC(=O)Nc1cccc(C(C)=O)c1[N+](=O)[O-]',NULL),
	(124610,0,0,'7742-73-6','Consistent with Molecular Formula','C9H5Cl2N',198.0512,NULL,'814B43D5B3AFB79B-FICuS-01-76','814B43D5B3AFB79B-FICTS-01-55','814B43D5B3AFB79B-uuuuu-01-25','InChI=1S/C9H5Cl2N/c10-8-5-6-3-1-2-4-7(6)9(11)12-8/h1-5H','InChIKey=BRGZEQXWZWBPJH-UHFFFAOYSA-N','Clc1cc2ccccc2c(Cl)n1',NULL),
	(124611,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C10H10?2N2O2',190.2012,NULL,'23A3638643E4F3B7-FICuS-01-49','23A3638643E4F3B7-FICTS-01-28','23A3638643E4F3B7-uuuuu-01-F8','InChI=1S/C9H7N.CH3.NO2/c1-2-6-9-8(4-1)5-3-7-10-9;;2-1-3/h1-7H;1H3;','InChIKey=QLHNGGJVJMCWQA-UHFFFAOYSA-N','*C.*[N+](=O)[O-].c1ccc2ncccc2c1',NULL),
	(124612,0,0,'18368-61-1','Consistent with Molecular Formula','C6H6N2O2',138.1256,'2-Nitro-6-picoline\n2-Picoline, 6-nitro-','580BE758976C1405-FICuS-01-42','580BE758976C1405-FICTS-01-21','580BE758976C1405-uuuuu-01-F1','InChI=1S/C6H6N2O2/c1-5-3-2-4-6(7-5)8(9)10/h2-4H,1H3','InChIKey=DEEYZLKYZZUQPC-UHFFFAOYSA-N','Cc1cccc([N+](=O)[O-])n1',NULL),
	(124613,0,0,'35486-42-1','Consistent with Molecular Formula','C5H4Br2N2',251.908,NULL,'E1A39E1E7AF7CC11-FICuS-01-82','E1A39E1E7AF7CC11-FICTS-01-61','E1A39E1E7AF7CC11-uuuuu-01-31','InChI=1S/C5H4Br2N2/c6-3-1-4(7)5(8)9-2-3/h1-2H,(H2,8,9)','InChIKey=WJMJWMSWJSACSN-UHFFFAOYSA-N','Nc1ncc(Br)cc1Br',NULL),
	(124614,0,0,'33225-72-8','Consistent with Molecular Formula','C6H4N2O4',168.1086,NULL,'AA3409F372F3B9EE-FICuS-01-79','AA3409F372F3B9EE-FICTS-01-58','AA3409F372F3B9EE-uuuuu-01-28','InChI=1S/C6H4N2O4/c9-6(10)4-2-1-3-7-5(4)8(11)12/h1-3H,(H,9,10)','InChIKey=RIMQELJEDBHDQZ-UHFFFAOYSA-N','O=C(O)c1cccnc1[N+](=O)[O-]',NULL),
	(124615,0,0,'28599-52-2','Consistent with Molecular Formula','C5H6BrNS',192.0731,NULL,'42641DD3EA62C83D-FICuS-01-63','42641DD3EA62C83D-FICTS-01-42','42641DD3EA62C83D-uuuuu-01-12','InChI=1S/C5H6BrNS/c1-3-5(6)8-4(2)7-3/h1-2H3','InChIKey=BSFCVAYFJQLZEU-UHFFFAOYSA-N','Cc1nc(C)c(Br)s1',NULL),
	(124616,0,0,'33225-73-9','Consistent with Molecular Formula','C6H4N2O4',168.1086,NULL,'91EA6BDD028A7147-FICuS-01-65','91EA6BDD028A7147-FICTS-01-44','91EA6BDD028A7147-uuuuu-01-14','InChI=1S/C6H4N2O4/c9-6(10)4-1-2-5(7-3-4)8(11)12/h1-3H,(H,9,10)','InChIKey=JHKLCZNDTUKHHI-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])nc1',NULL),
	(124617,0,0,'14906-64-0','Consistent with Molecular Formula','C6H4N2O',120.1104,NULL,'9B8D2E8A57289C40-FICuS-01-64','9B8D2E8A57289C40-FICTS-01-43','9B8D2E8A57289C40-uuuuu-01-13','InChI=1S/C6H4N2O/c7-4-6-2-1-3-8(9)5-6/h1-3,5H','InChIKey=WOOVSQCALYYUDO-UHFFFAOYSA-N','N#Cc1ccc[n+]([O-])c1',NULL),
	(124618,3,0,NULL,'Consistent with Molecular Formula','C5H10?O6Zn',231.5104,NULL,'09F0EA46E1F500AE-FICuS-01-6D','09F0EA46E1F500AE-FICTS-01-4C','09F0EA46E1F500AE-uuuuu-01-1C','InChI=1S/C5H10O6.Zn/c6-1-2(7)3(8)4(9)5(10)11;/h2-4,6-9H,1H2,(H,10,11);/q;+2','InChIKey=FUUBJPPGDAACCZ-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(O)CO.[Zn+2]','1'),
	(124619,0,0,NULL,'Consistent with Molecular Formula','C5H11NO5',165.1456,NULL,'18A7BE7F55825397-FICuS-01-58','18A7BE7F55825397-FICTS-01-37','E2B4D10722D5FF79-uuuuu-01-18','InChI=1S/C3H9NO.C2H2O4/c1-3-4(2)5;3-1(4)2(5)6/h5H,3H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=LDKNPBWDZZNCCE-UHFFFAOYSA-N','CCN(C)O.O=C(O)C(=O)O',NULL),
	(124620,0,1,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'92B27EC266C9D79C-FICuS-01-76','92B27EC266C9D79C-FICTS-01-55','92B27EC266C9D79C-uuuuu-01-25','InChI=1S/C16H23NO2/c1-13(2)7-5-8-14(3)10-12-17-11-6-9-15(19-4)16(17)18/h6-7,9-11H,5,8,12H2,1-4H3','InChIKey=YGBNYQAEWJPZOB-UHFFFAOYSA-N','COc1cccn(C/C=C(\\C)CCC=C(C)C)c1=O','1'),
	(124621,2,0,NULL,'Consistent with Molecular Formula','C23H32N2O3',384.5174,NULL,'385DEA9A46601E60-FICuS-01-57','385DEA9A46601E60-FICTS-01-36','385DEA9A46601E60-uuuuu-01-06','InChI=1S/C23H32N2O3/c1-17(2)13-20(15-26)25-23(27)22(24-3)14-18-9-11-21(12-10-18)28-16-19-7-5-4-6-8-19/h4-12,17,20,22,24,26H,13-16H2,1-3H3,(H,25,27)','InChIKey=UHVSQRROPNCAHP-UHFFFAOYSA-N','CNC(Cc1ccc(OCc2ccccc2)cc1)C(=O)NC(CO)CC(C)C','1'),
	(124622,2,0,NULL,'Consistent with Molecular Formula','C8H18O12S4',434.463,NULL,'5E0E5C12236B8835-FICuS-01-46','5E0E5C12236B8835-FICTS-01-25','5E0E5C12236B8835-uuuuu-01-F5','InChI=1S/C8H18O12S4/c1-21(9,10)17-5-7(19-23(3,13)14)8(20-24(4,15)16)6-18-22(2,11)12/h7-8H,5-6H2,1-4H3','InChIKey=UXFINMGJACYPLQ-UHFFFAOYSA-N','CS(=O)(=O)OCC(OS(C)(=O)=O)C(COS(C)(=O)=O)OS(C)(=O)=O','1'),
	(124623,0,0,NULL,'Consistent with Molecular Formula','C9H14ClNO2',203.6681,NULL,'6CDF0680DBFF33B8-FICuS-01-8A','6CDF0680DBFF33B8-FICTS-01-69','6C23A165E472EAF6-uuuuu-01-15','InChI=1S/C9H13NO2.ClH/c11-6-5-10-7-8-1-3-9(12)4-2-8;/h1-4,10-12H,5-7H2;1H','InChIKey=AIEOPYJGHHXZGZ-UHFFFAOYSA-N','Cl.OCCNCc1ccc(O)cc1',NULL),
	(124624,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O4',358.7805,NULL,'B4287F79037C054B-FICuS-01-4C','B4287F79037C054B-FICTS-01-2B','B4287F79037C054B-uuuuu-01-FB','InChI=1S/C18H15ClN2O4/c1-10-7-13(15(22)8-19)14(16(23)20(10)2)9-21-17(24)11-5-3-4-6-12(11)18(21)25/h3-7H,8-9H2,1-2H3','InChIKey=VRENFOOPIIVQHS-UHFFFAOYSA-N','Cc1cc(C(=O)CCl)c(CN2C(=O)c3ccccc3C2=O)c(=O)n1C',NULL),
	(124625,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O6',382.372,NULL,'8427A3B75324AE75-FICuS-01-49','8427A3B75324AE75-FICTS-01-28','8427A3B75324AE75-uuuuu-01-F8','InChI=1S/C20H18N2O6/c1-11-8-15(17(24)10-28-12(2)23)16(18(25)21(11)3)9-22-19(26)13-6-4-5-7-14(13)20(22)27/h4-8H,9-10H2,1-3H3','InChIKey=WGARFDWQTWJYOQ-UHFFFAOYSA-N','CC(=O)OCC(=O)c1cc(C)n(C)c(=O)c1CN1C(=O)c2ccccc2C1=O',NULL),
	(124626,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'C157C82F4437B526-FICuS-01-4B','C157C82F4437B526-FICTS-01-2A','C157C82F4437B526-uuuuu-01-FA','InChI=1S/C9H12N2O3/c1-5-3-6(9(13)14)7(4-10)8(12)11(5)2/h3H,4,10H2,1-2H3,(H,13,14)','InChIKey=SYMBPBVDLOBWIS-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(CN)c(=O)n1C',NULL),
	(124627,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'204EF0EDBA5420EB-FICuS-01-76','204EF0EDBA5420EB-FICTS-01-55','204EF0EDBA5420EB-uuuuu-01-25','InChI=1S/C17H18N2O4/c1-11-9-13(17(22)23-3)14(16(21)19(11)2)10-18-15(20)12-7-5-4-6-8-12/h4-9H,10H2,1-3H3,(H,18,20)','InChIKey=UAFMJSLBIIMNFK-UHFFFAOYSA-N','COC(=O)c1cc(C)n(C)c(=O)c1CNC(=O)c1ccccc1',NULL),
	(124628,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O5S',350.3886,NULL,'5405FF1D3AB618D5-FICuS-01-64','5405FF1D3AB618D5-FICTS-01-43','5405FF1D3AB618D5-uuuuu-01-13','InChI=1S/C16H18N2O5S/c1-11-9-13(16(20)23-3)14(15(19)18(11)2)10-17-24(21,22)12-7-5-4-6-8-12/h4-9,17H,10H2,1-3H3','InChIKey=UCDKZJYNBIBSCS-UHFFFAOYSA-N','COC(=O)c1cc(C)n(C)c(=O)c1CNS(=O)(=O)c1ccccc1',NULL),
	(124629,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O5S',364.4154,NULL,'341BA39627570802-FICuS-01-23','341BA39627570802-FICTS-01-02','341BA39627570802-uuuuu-01-D2','InChI=1S/C17H20N2O5S/c1-11-5-7-13(8-6-11)25(22,23)18-10-15-14(17(21)24-4)9-12(2)19(3)16(15)20/h5-9,18H,10H2,1-4H3','InChIKey=PTSBWAVIKUYJJE-UHFFFAOYSA-N','COC(=O)c1cc(C)n(C)c(=O)c1CNS(=O)(=O)c1ccc(C)cc1',NULL),
	(124630,1,0,'64749-02-6','Consistent with Molecular Formula','C23H18O',310.3946,NULL,'12A595746D9F531B-FICuS-01-4D','12A595746D9F531B-FICTS-01-2C','12A595746D9F531B-uuuuu-01-FC','InChI=1S/C23H18O/c1-16(24)21-19-14-8-9-15-20(19)22(17-10-4-2-5-11-17)23(21)18-12-6-3-7-13-18/h2-15,21H,1H3','InChIKey=IQCDOPCIKGLITP-UHFFFAOYSA-N','CC(=O)C1C(c2ccccc2)=C(c2ccccc2)c2ccccc21','1'),
	(124631,2,0,'34987-62-7','Consistent with Molecular Formula','C21H18',270.3732,'1,2-Diphenylindan\n1H-Indene, 2,3-dihydro-1,2-diphenyl-','1263677222B3299A-FICuS-01-27','1263677222B3299A-FICTS-01-06','1263677222B3299A-uuuuu-01-D6','InChI=1S/C21H18/c1-3-9-16(10-4-1)20-15-18-13-7-8-14-19(18)21(20)17-11-5-2-6-12-17/h1-14,20-21H,15H2','InChIKey=VYSINWOCMRTCLM-UHFFFAOYSA-N','c1ccc(C2Cc3ccccc3C2c2ccccc2)cc1','1'),
	(124632,0,0,'30098-23-8','Consistent with Molecular Formula','C22H18',282.3842,NULL,'A71986F6CEC0A38A-FICuS-01-7B','A71986F6CEC0A38A-FICTS-01-5A','A71986F6CEC0A38A-uuuuu-01-2A','InChI=1S/C22H18/c1-17-16-22(18-10-4-2-5-11-18,19-12-6-3-7-13-19)21-15-9-8-14-20(17)21/h2-16H,1H3','InChIKey=HKBBYVFZIDOKNB-UHFFFAOYSA-N','CC1=CC(c2ccccc2)(c2ccccc2)c2ccccc21',NULL),
	(124633,3,0,NULL,'Consistent with Molecular Formula','C21H18O',286.3726,NULL,'4E53E0400820FA01-FICuS-01-33','4E53E0400820FA01-FICTS-01-12','4E53E0400820FA01-uuuuu-01-E2','InChI=1S/C21H18O/c22-21-18-14-8-7-13-17(18)19(15-9-3-1-4-10-15)20(21)16-11-5-2-6-12-16/h1-14,19-22H','InChIKey=AXSFVJAFUFZGGD-UHFFFAOYSA-N','OC1c2ccccc2C(c2ccccc2)C1c1ccccc1','1'),
	(124634,0,0,NULL,'Consistent with Molecular Formula','C23H18O2',326.394,NULL,'FA3C7596693D5C8F-FICuS-01-7B','FA3C7596693D5C8F-FICTS-01-5A','FA3C7596693D5C8F-uuuuu-01-2A','InChI=1S/C23H18O2/c1-17(24)25-22-16-23(18-10-4-2-5-11-18,19-12-6-3-7-13-19)21-15-9-8-14-20(21)22/h2-16H,1H3','InChIKey=DJXSAQCGVTWGHA-UHFFFAOYSA-N','CC(=O)OC1=CC(c2ccccc2)(c2ccccc2)c2ccccc21',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(124635,1,0,'52986-48-8','Consistent with Molecular Formula','C22H16O2',312.3672,NULL,'6C2EE77F11F7FB60-FICuS-01-7D','6C2EE77F11F7FB60-FICTS-01-5C','6C2EE77F11F7FB60-uuuuu-01-2C','InChI=1S/C22H16O2/c23-22(24)21-18-14-8-7-13-17(18)19(15-9-3-1-4-10-15)20(21)16-11-5-2-6-12-16/h1-14,21H,(H,23,24)','InChIKey=SXWYRDLDEIGGJD-UHFFFAOYSA-N','O=C(O)C1C(c2ccccc2)=C(c2ccccc2)c2ccccc21','1'),
	(124636,0,0,'64749-05-9','Consistent with Molecular Formula','C22H18O',298.3836,NULL,'05CD01BA23BECEC1-FICuS-01-7F','05CD01BA23BECEC1-FICTS-01-5E','05CD01BA23BECEC1-uuuuu-01-2E','InChI=1S/C22H18O/c23-16-17-15-22(18-9-3-1-4-10-18,19-11-5-2-6-12-19)21-14-8-7-13-20(17)21/h1-15,23H,16H2','InChIKey=YPAXVZXPGDDGQN-UHFFFAOYSA-N','OCC1=CC(c2ccccc2)(c2ccccc2)c2ccccc21',NULL),
	(124637,3,0,NULL,'Consistent with Molecular Formula','C25H22O2',354.4476,NULL,'2F1C5EF208A7329E-FICuS-01-68','2F1C5EF208A7329E-FICTS-01-47','2F1C5EF208A7329E-uuuuu-01-17','InChI=1S/C25H22O2/c1-17(26)23-21-15-9-10-16-22(21)25(18(2)27,20-13-7-4-8-14-20)24(23)19-11-5-3-6-12-19/h3-16,23-24H,1-2H3','InChIKey=RNKAQPXYHASEMI-UHFFFAOYSA-N','CC(=O)C1c2ccccc2C(C(C)=O)(c2ccccc2)C1c1ccccc1','1'),
	(124638,0,0,NULL,'Consistent with Molecular Formula','C25H23NO',353.4628,NULL,'E766344B85E4773D-FICuS-01-57','E766344B85E4773D-FICTS-01-36','E766344B85E4773D-uuuuu-01-06','InChI=1S/C25H23NO/c1-3-9-20(10-4-1)25(21-11-5-2-6-12-21)19-24(26-15-17-27-18-16-26)22-13-7-8-14-23(22)25/h1-14,19H,15-18H2','InChIKey=GGOIRSPSKBJJKG-UHFFFAOYSA-N','C1=C(N2CCOCC2)c2ccccc2C1(c1ccccc1)c1ccccc1',NULL),
	(124639,1,0,'64749-09-3','Consistent with Molecular Formula','C23H19Br',375.3071,NULL,'C1F5384BCE86E7C1-FICuS-01-7D','C1F5384BCE86E7C1-FICTS-01-5C','C1F5384BCE86E7C1-uuuuu-01-2C','InChI=1S/C23H19Br/c1-17(24)21-16-23(18-10-4-2-5-11-18,19-12-6-3-7-13-19)22-15-9-8-14-20(21)22/h2-17H,1H3','InChIKey=APAJBJCCSRJLHO-UHFFFAOYSA-N','CC(Br)C1=CC(c2ccccc2)(c2ccccc2)c2ccccc21','1'),
	(124640,1,0,'64749-12-8','Consistent with Molecular Formula','C22H17NO',311.3824,NULL,'23A7F3DB0CB3B8A9-FICuS-01-7F','23A7F3DB0CB3B8A9-FICTS-01-5E','23A7F3DB0CB3B8A9-uuuuu-01-2E','InChI=1S/C22H17NO/c23-22(24)21-18-14-8-7-13-17(18)19(15-9-3-1-4-10-15)20(21)16-11-5-2-6-12-16/h1-14,21H,(H2,23,24)','InChIKey=JCHVPFVIYOQRAN-UHFFFAOYSA-N','NC(=O)C1C(c2ccccc2)=C(c2ccccc2)c2ccccc21','1'),
	(124641,1,0,'4023-85-2','Consistent with Molecular Formula','C21H15Cl',302.8025,NULL,'7F76F723936F357D-FICuS-01-5E','7F76F723936F357D-FICTS-01-3D','7F76F723936F357D-uuuuu-01-0D','InChI=1S/C21H15Cl/c22-21-18-14-8-7-13-17(18)19(15-9-3-1-4-10-15)20(21)16-11-5-2-6-12-16/h1-14,21H','InChIKey=FLKSDKAQDRSWDR-UHFFFAOYSA-N','ClC1C(c2ccccc2)=C(c2ccccc2)c2ccccc21','1'),
	(124642,1,0,'62747-73-3','Consistent with Molecular Formula','C22H18',282.3842,NULL,'E38CFE596BC78CDE-FICuS-01-A9','E38CFE596BC78CDE-FICTS-01-88','E38CFE596BC78CDE-uuuuu-01-58','InChI=1S/C22H18/c1-16-19-14-8-9-15-20(19)22(18-12-6-3-7-13-18)21(16)17-10-4-2-5-11-17/h2-15,22H,1H3','InChIKey=CNBFGOMXGAODCZ-UHFFFAOYSA-N','CC1=C(c2ccccc2)C(c2ccccc2)c2ccccc21','1'),
	(124643,0,0,'67099-40-5','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'1B30B1D631491BA8-FICuS-01-47','1B30B1D631491BA8-FICTS-01-26','1B30B1D631491BA8-uuuuu-01-F6','InChI=1S/C7H10O2/c1-4-7(2,3)5-6(8)9/h1H,5H2,2-3H3,(H,8,9)','InChIKey=AWFYYVPNFSJVGU-UHFFFAOYSA-N','C#CC(C)(C)CC(=O)O',NULL),
	(124644,1,0,'64749-11-7','Consistent with Molecular Formula','C23H20O',312.4104,NULL,'A7F6B6D607899256-FICuS-01-5B','A7F6B6D607899256-FICTS-01-3A','A7F6B6D607899256-uuuuu-01-0A','InChI=1S/C23H20O/c1-17(24)21-16-23(18-10-4-2-5-11-18,19-12-6-3-7-13-19)22-15-9-8-14-20(21)22/h2-17,24H,1H3','InChIKey=JKBLJRDNTPUPTB-UHFFFAOYSA-N','CC(O)C1=CC(c2ccccc2)(c2ccccc2)c2ccccc21','1'),
	(124645,1,0,'18636-54-9','Consistent with Molecular Formula','C21H16',268.3574,NULL,'D0BBE4107A6E9806-FICuS-01-63','D0BBE4107A6E9806-FICTS-01-42','D0BBE4107A6E9806-uuuuu-01-12','InChI=1S/C21H16/c1-3-9-16(10-4-1)20-15-18-13-7-8-14-19(18)21(20)17-11-5-2-6-12-17/h1-15,21H','InChIKey=VCEAQWICCXVOJV-UHFFFAOYSA-N','C1=C(c2ccccc2)C(c2ccccc2)c2ccccc21','1'),
	(124646,0,0,'64749-04-8','Consistent with Molecular Formula','C22H17Br',361.2803,NULL,'AFB2468425895A8E-FICuS-01-63','AFB2468425895A8E-FICTS-01-42','AFB2468425895A8E-uuuuu-01-12','InChI=1S/C22H17Br/c23-16-17-15-22(18-9-3-1-4-10-18,19-11-5-2-6-12-19)21-14-8-7-13-20(17)21/h1-15H,16H2','InChIKey=QLJSONLCYMJYCK-UHFFFAOYSA-N','BrCC1=CC(c2ccccc2)(c2ccccc2)c2ccccc21',NULL),
	(124647,0,0,'15070-88-9','Consistent with Molecular Formula','C21H20O',288.3884,NULL,'EE1A9BA9B0A045FA-FICuS-01-8B','EE1A9BA9B0A045FA-FICTS-01-6A','EE1A9BA9B0A045FA-uuuuu-01-3A','InChI=1S/C21H20O/c22-17-16-21(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,22H,16-17H2','InChIKey=YTCIFIIVIUREOO-UHFFFAOYSA-N','OCCC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(124648,0,0,'20033-17-4','Consistent with Molecular Formula','C23H18O2',326.394,NULL,'E3C86D0403EF5826-FICuS-01-5B','E3C86D0403EF5826-FICTS-01-3A','E3C86D0403EF5826-uuuuu-01-0A','InChI=1S/C23H18O2/c1-25-22(24)17-18-23(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-16H,1H3','InChIKey=BYRQKRCOJMENMJ-UHFFFAOYSA-N','COC(=O)C#CC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(124649,0,0,'66774-02-5','Consistent with Molecular Formula','C19H15ClO',294.7799,NULL,'CE84AFE445E22010-FICuS-01-5E','CE84AFE445E22010-FICTS-01-3D','CE84AFE445E22010-uuuuu-01-0D','InChI=1S/C19H15ClO/c20-18-14-8-7-13-17(18)19(21,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,21H','InChIKey=KTVAHLGKTSPDOG-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccccc1Cl',NULL),
	(124650,0,0,'795-36-8','Consistent with Molecular Formula','C21H18O',286.3726,NULL,'F47CD2FDE6F6F4A7-FICuS-01-A4','F47CD2FDE6F6F4A7-FICTS-01-83','F47CD2FDE6F6F4A7-uuuuu-01-53','InChI=1S/C21H18O/c1-17(22)21(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16H,1H3','InChIKey=LZIVBWLOLYCDAZ-UHFFFAOYSA-N','CC(=O)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(124651,1,0,NULL,'Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'C26F7D50E29DA44C-FICuS-01-78','C26F7D50E29DA44C-FICTS-01-57','C26F7D50E29DA44C-uuuuu-01-27','InChI=1S/C11H10O2/c1-13-11(12)10-7-6-8-4-2-3-5-9(8)10/h2-7,10H,1H3','InChIKey=GRLJRQBQIZPKEO-UHFFFAOYSA-N','COC(=O)C1C=Cc2ccccc21','1'),
	(124652,0,0,'18636-55-0','Consistent with Molecular Formula','C11H12',144.2158,'3,3-Dimethylindene\n1,1-Dimethylindene\n1H-Indene, 1,1-dimethyl-\nIndene, 1,1-dimethyl-','060F50839BC3CB76-FICuS-01-56','060F50839BC3CB76-FICTS-01-35','060F50839BC3CB76-uuuuu-01-05','InChI=1S/C11H12/c1-11(2)8-7-9-5-3-4-6-10(9)11/h3-8H,1-2H3','InChIKey=HVBHEPYJVAMWCY-UHFFFAOYSA-N','CC1(C)C=Cc2ccccc21',NULL),
	(124653,12,0,'55319-82-9','Consistent with Molecular Formula','C31H50',422.736,'13-[1\'-Decahydronaphthyl]-perhydrodibenzo[a,i]fluorene\n13-[Decahydro-1-naphthyl]eicosahydrodibenzo[a,i]fluorene\n1H-Dibenzo[a,i]fluorene, 13-(decahydro-1-naphthalenyl)eicosahydro-','9E63BA936C78921F-FICuS-01-67','9E63BA936C78921F-FICTS-01-46','9E63BA936C78921F-uuuuu-01-16','InChI=1S/C31H50/c1-4-12-23-20(8-1)11-7-15-26(23)31-29-24-13-5-2-9-21(24)16-18-27(29)28-19-17-22-10-3-6-14-25(22)30(28)31/h20-31H,1-19H2','InChIKey=MMUTVQWRQXLZHB-UHFFFAOYSA-N','C1CCC2C(C1)CCCC2C1C2C3CCCCC3CCC2C2CCC3CCCCC3C21','1'),
	(124654,2,0,'55334-02-6','Consistent with Molecular Formula','C26H48',360.6652,'1,4-Di(4-cyclohexylbutyl)cyclohexane\nCyclohexane, 1,4-bis(4-cyclohexylbutyl)-','AB667FD46A4140B9-FICuS-01-66','AB667FD46A4140B9-FICTS-01-45','AB667FD46A4140B9-uuuuu-01-15','InChI=1S/C26H48/c1-3-11-23(12-4-1)15-7-9-17-25-19-21-26(22-20-25)18-10-8-16-24-13-5-2-6-14-24/h23-26H,1-22H2','InChIKey=AZPXQNIXGFUSJC-UHFFFAOYSA-N','C1CCC(CCCCC2CCC(CCCCC3CCCCC3)CC2)CC1','1'),
	(124655,1,0,'55282-27-4','Consistent with Molecular Formula','C27H56',380.7394,'9-Ethyl-9-n-heptyloctadecane\nOctadecane, 9-ethyl-9-heptyl-','7DC1B44D0B88CC81-FICuS-01-75','7DC1B44D0B88CC81-FICTS-01-54','7DC1B44D0B88CC81-uuuuu-01-24','InChI=1S/C27H56/c1-5-9-12-15-17-20-23-26-27(8-4,24-21-18-14-11-7-3)25-22-19-16-13-10-6-2/h5-26H2,1-4H3','InChIKey=LRJHOBBNMAGOIG-UHFFFAOYSA-N','CCCCCCCCCC(CC)(CCCCCCC)CCCCCCCC','1'),
	(124656,1,0,'55470-98-9','Consistent with Molecular Formula','C35H72',492.9538,'10-n-Heptyl-10-n-octyleicosane\nEicosane, 10-heptyl-10-octyl-','A2841149F859E5FA-FICuS-01-62','A2841149F859E5FA-FICTS-01-41','A2841149F859E5FA-uuuuu-01-11','InChI=1S/C35H72/c1-5-9-13-17-20-22-26-30-34-35(31-27-23-16-12-8-4,32-28-24-19-15-11-7-3)33-29-25-21-18-14-10-6-2/h5-34H2,1-4H3','InChIKey=FEIFRHBKEQKLTC-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCC)(CCCCCCCC)CCCCCCCCC','1'),
	(124657,7,0,NULL,'Consistent with Molecular Formula','C26H46',358.6494,NULL,'E78EDC4250A4A903-FICuS-01-64','E78EDC4250A4A903-FICTS-01-43','E78EDC4250A4A903-uuuuu-01-13','InChI=1S/C26H46/c1-2-3-4-5-6-7-8-9-12-22-19-23-15-10-13-20-17-18-21-14-11-16-24(22)26(21)25(20)23/h20-26H,2-19H2,1H3','InChIKey=XQSWVACQWYHPQO-UHFFFAOYSA-N','CCCCCCCCCCC1CC2CCCC3CCC4CCCC1C4C32','1'),
	(124658,1,0,'2307-06-4','Consistent with Molecular Formula','C26H50',362.681,'7-n-Hexadecylspiro[4.5]decane\nSpiro[4.5]decane, 7-hexadecyl-\nSpiro[4.5]decane, 7-hexadecyl-','B38938996D16413A-FICuS-01-44','B38938996D16413A-FICTS-01-23','B38938996D16413A-uuuuu-01-F3','InChI=1S/C26H50/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-25-20-18-23-26(24-25)21-16-17-22-26/h25H,2-24H2,1H3','InChIKey=BNDDTWKJQMCKBA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC1CCCC2(CCCC2)C1','1'),
	(124659,0,0,'7225-66-3','Consistent with Molecular Formula','C19H40',268.525,'7-Hexyltridecane\nTridecane, 7-hexyl-\nTridecane, 7-hexyl-','8185028B3981B8AB-FICuS-01-4B','8185028B3981B8AB-FICTS-01-2A','8185028B3981B8AB-uuuuu-01-FA','InChI=1S/C19H40/c1-4-7-10-13-16-19(17-14-11-8-5-2)18-15-12-9-6-3/h19H,4-18H2,1-3H3','InChIKey=PLHNETQGLPOKGV-UHFFFAOYSA-N','CCCCCCC(CCCCCC)CCCCCC',NULL),
	(124660,0,0,'1530-20-7','Consistent with Molecular Formula','C19H22',250.3828,'1,1-Diphenyl-1-heptene\nBenzene, 1,1\'-(1-heptenylidene)bis-\n1-Heptene, 1,1-diphenyl-','1D034DE2437898E3-FICuS-01-4D','1D034DE2437898E3-FICTS-01-2C','1D034DE2437898E3-uuuuu-01-FC','InChI=1S/C19H22/c1-2-3-4-11-16-19(17-12-7-5-8-13-17)18-14-9-6-10-15-18/h5-10,12-16H,2-4,11H2,1H3','InChIKey=SRMGQBFDRIIXAH-UHFFFAOYSA-N','CCCCCC=C(c1ccccc1)c1ccccc1',NULL),
	(124661,0,0,'2400-01-3','Consistent with Molecular Formula','C19H32',260.4618,'7-Phenyltridecane\nBenzene, (1-hexylheptyl)-\nTridecane, 7-phenyl-','F2F57D344229B6E5-FICuS-01-5F','F2F57D344229B6E5-FICTS-01-3E','F2F57D344229B6E5-uuuuu-01-0E','InChI=1S/C19H32/c1-3-5-7-10-14-18(15-11-8-6-4-2)19-16-12-9-13-17-19/h9,12-13,16-18H,3-8,10-11,14-15H2,1-2H3','InChIKey=IMXZNWPPLCVUDT-UHFFFAOYSA-N','CCCCCCC(CCCCCC)c1ccccc1',NULL),
	(124662,0,0,'13005-85-1','Consistent with Molecular Formula','C8H9N5O',191.192,NULL,'3607AA41F9CF14CD-FICuS-01-72','BAFAC39D870DCDB5-FICTS-01-84','3607AA41F9CF14CD-uuuuu-01-21','InChI=1S/C8H9N5O/c1-13(2)8-11-6-5(7(14)12-8)9-3-4-10-6/h3-4H,1-2H3,(H,10,11,12,14)','InChIKey=AUAHIQMUUCDLNZ-UHFFFAOYSA-N','CN(C)c1nc(=O)c2nccnc2[nH]1',NULL),
	(124663,0,0,NULL,'Consistent with Molecular Formula','C5H10ClN5O',191.6199,NULL,'D984EFD1B09CF4D2-FICuS-01-8E','3561E7F5C1A8D254-FICTS-01-38','D97848348F112D9C-uuuuu-01-07','InChI=1S/C5H9N5O.ClH/c1-10-4(11)2(6)3(7)9-5(10)8;/h6-7H2,1H3,(H2,8,9);1H','InChIKey=HULXUSVWTQDMDE-UHFFFAOYSA-N','Cl.Cn1c(N)nc(N)c(N)c1=O',NULL),
	(124664,0,0,'941-90-2','Consistent with Molecular Formula','C7H7N5O',177.1652,NULL,'303DA818C904F10A-FICuS-01-4B','4155176A6AE8D46A-FICTS-01-37','303DA818C904F10A-uuuuu-01-FA','InChI=1S/C7H7N5O/c1-12-6(13)4-5(11-7(12)8)10-3-2-9-4/h2-3H,1H3,(H2,8,10,11)','InChIKey=YOPMCOHJKIDQLI-UHFFFAOYSA-N','Cn1c(N)nc2nccnc2c1=O',NULL),
	(124665,0,0,'51168-81-1','Consistent with Molecular Formula','C6H12?ClN5O',205.6467,NULL,'96918BBEE76DAAD4-FICuS-01-91','96918BBEE76DAAD4-FICTS-01-70','96918BBEE76DAAD4-uuuuu-01-40','InChI=1S/C6H11N5O.ClH/c1-11(2)6-9-4(8)3(7)5(12)10-6;/h7H2,1-2H3,(H3,8,9,10,12);1H','InChIKey=AQXYUIPWRLLQKU-UHFFFAOYSA-N','*.CN(C)c1nc(=O)c(N)c(N)[nH]1.Cl',NULL),
	(124666,0,0,'2236-60-4','Consistent with Molecular Formula','C6H5N5O',163.1384,'4-Oxopterin\nPteridoxamine\n2-Amino-4-pteridone\n2-Amino-4(3H)-pteridinone\n2-Amino-4(1H)-pteridinone\n2-Amino-4-hydroxypteridine\nQuinonoid dihydropterin, 2-amino-\n4(1H)-Pteridinone, 2-amino-\n4(1H)-Pteridinone, 2-amino-\nPterin','4D2822944286E4B2-FICuS-01-3B','B6C4E23112F58210-FICTS-01-19','4D2822944286E4B2-uuuuu-01-EA','InChI=1S/C6H5N5O/c7-6-10-4-3(5(12)11-6)8-1-2-9-4/h1-2H,(H3,7,9,10,11,12)','InChIKey=HNXQXTQTPAJEJL-UHFFFAOYSA-N','Nc1nc(=O)c2nccnc2[nH]1',NULL),
	(124667,0,0,'86296-75-5','Consistent with Molecular Formula','C5H7N5O2',169.1426,NULL,'783C5F6FBE7CBEF1-FICuS-01-A2','7BC69B1C926C1510-FICTS-01-32','783C5F6FBE7CBEF1-uuuuu-01-51','InChI=1S/C5H7N5O2/c1-7-3-2(10-12)4(11)9-5(6)8-3/h1H3,(H4,6,7,8,9,11)','InChIKey=ISOZZGJCVBHMSM-UHFFFAOYSA-N','CNc1[nH]c(N)nc(=O)c1N=O',NULL),
	(124668,0,0,'24655-99-0','Consistent with Molecular Formula','C12H8Cl2N2O2S',315.1734,NULL,'E2C8B2A8679EB60B-FICuS-01-7B','E2C8B2A8679EB60B-FICTS-01-5A','E2C8B2A8679EB60B-uuuuu-01-2A','InChI=1S/C12H8Cl2N2O2S/c13-7-1-5-6-2-8(14)10(16)4-12(6)19(17,18)11(5)3-9(7)15/h1-4H,15-16H2','InChIKey=DTTKGZIXEYLFCM-UHFFFAOYSA-N','Nc1cc2c(cc1Cl)-c1cc(Cl)c(N)cc1S2(=O)=O',NULL),
	(124669,0,0,'53461-44-2','Consistent with Molecular Formula','C12H8N4O6S',336.2784,NULL,'200AE46BB979017A-FICuS-01-4F','200AE46BB979017A-FICTS-01-2E','200AE46BB979017A-uuuuu-01-FE','InChI=1S/C12H8N4O6S/c13-7-1-5-6-2-8(14)10(16(19)20)4-12(6)23(21,22)11(5)3-9(7)15(17)18/h1-4H,13-14H2','InChIKey=HPBOIMQILBMZPX-UHFFFAOYSA-N','Nc1cc2c(cc1[N+](=O)[O-])S(=O)(=O)c1cc([N+](=O)[O-])c(N)cc1-2',NULL),
	(124670,0,0,'3530-32-3','Consistent with Molecular Formula','C12H12N4O',228.253,'2,3,7,8-Dibenzofurantetraamine','FBC0B50DE929ABA3-FICuS-01-8D','FBC0B50DE929ABA3-FICTS-01-6C','FBC0B50DE929ABA3-uuuuu-01-3C','InChI=1S/C12H12N4O/c13-7-1-5-6-2-8(14)10(16)4-12(6)17-11(5)3-9(7)15/h1-4H,13-16H2','InChIKey=SZHOJCZIZUCUIP-UHFFFAOYSA-N','Nc1cc2oc3cc(N)c(N)cc3c2cc1N',NULL),
	(124671,0,0,NULL,'Consistent with Molecular Formula','C22H14N2',306.366,NULL,'ED6DE74D1F61BD73-FICuS-01-8C','ED6DE74D1F61BD73-FICTS-01-6B','ED6DE74D1F61BD73-uuuuu-01-3B','InChI=1S/C22H14N2/c1-3-9-17(10-4-1)15-16-21-22(18-11-5-2-6-12-18)24-20-14-8-7-13-19(20)23-21/h1-14H','InChIKey=OMNIPCFUZALALU-UHFFFAOYSA-N','C(#Cc1nc2ccccc2nc1-c1ccccc1)c1ccccc1',NULL),
	(124672,0,0,'32690-28-1','Consistent with Molecular Formula','C6H6N4O4',198.1378,NULL,'8851CD0B107CA74D-FICuS-01-61','8851CD0B107CA74D-FICTS-01-40','8851CD0B107CA74D-uuuuu-01-10','InChI=1S/C6H6N4O4/c7-3-1-5(9(11)12)6(10(13)14)2-4(3)8/h1-2H,7-8H2','InChIKey=PCSIZKSNIWJKSK-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])c([N+](=O)[O-])cc1N',NULL),
	(124673,4,0,'52301-81-2','Inconsistent with Molecular Formula - Could not find formula fragment for C40H26N8O9 in C40H22N8O9','C40H26N8O9',762.6936,NULL,'0BE6E8A59471285A-FICuS-01-5C','EFB89F3119A3D511-FICTS-01-47','0BE6E8A59471285A-uuuuu-01-0B','InChI=1S/C40H26N8O9/c49-45(50)33-19-29-31(21-35(33)47(53)54)43-39(37(41-29)23-7-3-1-4-8-23)25-11-15-27(16-12-25)57-28-17-13-26(14-18-28)40-38(24-9-5-2-6-10-24)42-30-20-34(46(51)52)36(48(55)56)22-32(30)44-40/h1-22,35-38H','InChIKey=PWGCDCWXWHMTGF-UHFFFAOYSA-N','O=[N+]([O-])C1=CC2=NC(c3ccccc3)C(c3ccc(Oc4ccc(C5=NC6=CC([N+](=O)[O-])C([N+](=O)[O-])=CC6=NC5c5ccccc5)cc4)cc3)=NC2=CC1[N+](=O)[O-]','1'),
	(124674,0,0,'364-53-4','Consistent with Molecular Formula','C6H3FN2O4',186.0991,NULL,'DF47BCAC43B86DF1-FICuS-01-97','DF47BCAC43B86DF1-FICTS-01-76','DF47BCAC43B86DF1-uuuuu-01-46','InChI=1S/C6H3FN2O4/c7-4-1-2-5(8(10)11)6(3-4)9(12)13/h1-3H','InChIKey=IRIUWJQQUVBRLV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(F)cc1[N+](=O)[O-]',NULL),
	(124675,0,0,NULL,'Consistent with Molecular Formula','C5H9?ClN2OS',180.6519,NULL,'9218F30EDF88CCE0-FICuS-01-7E','9218F30EDF88CCE0-FICTS-01-5D','9218F30EDF88CCE0-uuuuu-01-2D','InChI=1S/C5H8N2OS.ClH/c1-4-7-5(2-8-6)3-9-4;/h3H,2,6H2,1H3;1H','InChIKey=IJCHUUPBJFBMFU-UHFFFAOYSA-N','*.Cc1nc(CON)cs1.Cl',NULL),
	(124676,0,0,'88529-82-2','Consistent with Molecular Formula','C5H10?ClN3O',163.6065,NULL,'4A9CAEC4FDF2DF9C-FICuS-01-BD','4A9CAEC4FDF2DF9C-FICTS-01-9C','4A9CAEC4FDF2DF9C-uuuuu-01-6C','InChI=1S/C5H9N3O.ClH/c1-8-3-2-5(7-8)4-9-6;/h2-3H,4,6H2,1H3;1H','InChIKey=MIICDHITLSVYQE-UHFFFAOYSA-N','*.Cl.Cn1ccc(CON)n1',NULL),
	(124677,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O',210.6627,NULL,'4962B21C53BFC1D1-FICuS-01-5D','4962B21C53BFC1D1-FICTS-01-3C','499E15F96C32189F-uuuuu-01-0C','InChI=1S/C10H10N2O.ClH/c11-13-7-9-4-1-3-8-5-2-6-12-10(8)9;/h1-6H,7,11H2;1H','InChIKey=CIIHHWNFDQZRKX-UHFFFAOYSA-N','Cl.NOCc1cccc2cccnc12',NULL),
	(124678,0,0,NULL,'Consistent with Molecular Formula','C9H8ClNO3',213.6201,NULL,'27D210C773E8245B-FICuS-01-45','27D210C773E8245B-FICTS-01-24','27D210C773E8245B-uuuuu-01-F4','InChI=1S/C9H8ClNO3/c10-7-1-8-9(13-4-12-8)5-2-11-14-3-6(5)7/h1,11H,2-4H2','InChIKey=IKEDVRKTMADATF-UHFFFAOYSA-N','Clc1cc2c(c3c1CONC3)OCO2',NULL),
	(124679,0,0,'25677-22-9','Inconsistent with Molecular Formula - Could not find formula fragment for C10H12N3O+ in C10H11N3O','C10H12N3O',190.2243,NULL,'4BED94903016DA87-FICuS-01-5A','4BED94903016DA87-FICTS-01-39','4BED94903016DA87-uuuuu-01-09','InChI=1S/C10H11N3O/c1-8-3-5-9(6-4-8)13-10(14)7-12(2)11-13/h3-7H,1-2H3/p+1','InChIKey=MMBFPANEPLOSMZ-UHFFFAOYSA-O','Cc1ccc(-[n+]2nn(C)cc2O)cc1',NULL),
	(124680,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'250DC06D149DEB92-FICuS-01-63','250DC06D149DEB92-FICTS-01-42','250DC06D149DEB92-uuuuu-01-12','InChI=1S/C9H10N2O/c1-7-8(2)10-12-9(7)11-5-3-4-6-11/h3-6H,1-2H3','InChIKey=LASGGRUCCAHNAW-UHFFFAOYSA-N','Cc1noc(-n2cccc2)c1C',NULL),
	(124681,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O',148.164,NULL,'34B0FABB76FB5BFA-FICuS-01-9E','34B0FABB76FB5BFA-FICTS-01-7D','34B0FABB76FB5BFA-uuuuu-01-4D','InChI=1S/C8H8N2O/c1-7-6-8(9-11-7)10-4-2-3-5-10/h2-6H,1H3','InChIKey=LIOQRAJWZDIOEH-UHFFFAOYSA-N','Cc1cc(-n2cccc2)no1',NULL),
	(124682,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'378C0EA48E511487-FICuS-01-4D','378C0EA48E511487-FICTS-01-2C','378C0EA48E511487-uuuuu-01-FC','InChI=1S/C10H12N2O/c1-7-4-5-8(2)12(7)10-6-9(3)13-11-10/h4-6H,1-3H3','InChIKey=TYORYTQOHKTVOQ-UHFFFAOYSA-N','Cc1cc(-n2c(C)ccc2C)no1',NULL),
	(124683,0,0,'50966-77-3','Consistent with Molecular Formula','C7H6N2S',150.1978,NULL,'77A9CBAAFECB7EEA-FICuS-01-C8','77A9CBAAFECB7EEA-FICTS-01-A7','77A9CBAAFECB7EEA-uuuuu-01-77','InChI=1S/C7H6N2S/c1-2-5-9(4-1)7-8-3-6-10-7/h1-6H','InChIKey=UXSYEXOXNYUQHT-UHFFFAOYSA-N','c1ccn(-c2nccs2)c1',NULL),
	(124684,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'4A745B6A3B5DEA7C-FICuS-01-83','4A745B6A3B5DEA7C-FICTS-01-62','4A745B6A3B5DEA7C-uuuuu-01-32','InChI=1S/C11H14N2O/c1-7-5-6-8(2)13(7)11-9(3)10(4)12-14-11/h5-6H,1-4H3','InChIKey=RNLVUCREQHIAJX-UHFFFAOYSA-N','Cc1noc(-n2c(C)ccc2C)c1C',NULL),
	(124685,1,0,NULL,'Consistent with Molecular Formula','C13H15N',185.2682,NULL,'D8A8AF3B6C54ED4D-FICuS-01-9B','D8A8AF3B6C54ED4D-FICTS-01-7A','D8A8AF3B6C54ED4D-uuuuu-01-4A','InChI=1S/C13H15N/c1-11-7-6-10-14(11)12(2)13-8-4-3-5-9-13/h3-10,12H,1-2H3','InChIKey=CLZJWJQQDGPSAJ-UHFFFAOYSA-N','Cc1cccn1C(C)c1ccccc1','1'),
	(124686,4,0,'1235-82-1','Consistent with Molecular Formula','C21H30ClNO',347.9271,'Akineton hydrochloride\nBiperiden hydrochloride\nBiperidine hydrochloride\nBiperidene hydrochloride\n1-Bicycloheptenyl-1-phenyl-3-piperidinopropanol-1 hydrochloride\n.alpha.-5-Norbornen-2-yl-.alpha.-phenyl-piperidinepropanol hydrochloride\n.alpha.-[Bicyclo[2.2.1]hept-5-en-2-yl]-.alpha.-phenyl-1-piperidinepropanol hydrochloride\nWLN: L55 A CUTJ FXQR&2- AT6NTJ &GH\n1-Piperidinepropanol, .alpha.-bicyclo[2.2.1]hept-5-en-2-yl-.alpha.-phenyl-, hydrochloride\n1-Piperidinepropanol, .alpha.-5-norbornen-2-yl-.alpha.-phenyl-, hydrochloride','DC6E02C9B1010B45-FICuS-01-56','DC6E02C9B1010B45-FICTS-01-35','DC92A52C8E8CD20B-uuuuu-01-33','InChI=1S/C21H29NO.ClH/c23-21(19-7-3-1-4-8-19,11-14-22-12-5-2-6-13-22)20-16-17-9-10-18(20)15-17;/h1,3-4,7-10,17-18,20,23H,2,5-6,11-16H2;1H','InChIKey=RDNLAULGBSQZMP-UHFFFAOYSA-N','Cl.OC(CCN1CCCCC1)(c1ccccc1)C1CC2C=CC1C2','1'),
	(124687,2,0,'299-42-3','Consistent with Molecular Formula','C10H15NO',165.2346,'Nasol\nFedrin\nMandrin\nEfedrin\nZephrol\nVencipon\nKratedyn\nEphedrol\nManadrin\nI-Sedrin\nEphedrin\ni-Sedrin\nEphedsol\nSanedrine\nIsofedrol\nEphoxamin\nEphedrine\nEphedrosan\nEphedrital\nEphedrotal\nLexofedrin\n1-EPHEDRINE\nEphendronal\nl-Ephedrine\n(-)-Ephedrine\nl(-)-Ephedrine\nEphedrine, l-(-)-\nNorephedrine, N-methyl-\n1-Phenyl-2-methylaminopropanol\nl-2-Methylamino-1-phenylpropanol\n1-Hydroxy-2-methylamino-1-phenylpropane\nl-.alpha.-(1-Methylaminoethyl)benzyl alcohol\n(-)-.alpha.-(1-Methylaminoethyl)benzyl alcohol\n.alpha.-Hydroxy-.beta.-methyl amine propylbenzene\nWLN: QYR & Y1 & M1\nBenzenemethanol, .alpha.-[1-(methylamino)ethyl]-, [R-(R*,S*)]-\nEphedrine, (-)-','7C3628FC81F545D1-FICuS-01-5F','7C3628FC81F545D1-FICTS-01-3E','7C3628FC81F545D1-uuuuu-01-0E','InChI=1S/C10H15NO/c1-8(11-2)10(12)9-6-4-3-5-7-9/h3-8,10-12H,1-2H3','InChIKey=KWGRBVOPPLSCSI-UHFFFAOYSA-N','CNC(C)C(O)c1ccccc1','1'),
	(124688,0,1,'2413-38-9','Consistent with Molecular Formula','C23H26?ClF3N2OS',470.9794,'FX 703\nN 7009\nEmergil\nMetamin\nFlupentixol hydrochloride\nFlupentixol dihydrochloride\nFlupenthixol, dihydrochloride\n1-Piperazineethanol, 4-[3-[2-(trifluoromethyl)thioxanth-9-ylidene]propyl]-, dihydrochloride\nThioxanthene, 9-[3-[4-(2-hydroxyethyl)piperazinyl]propylidene]-2-(trifluoromethyl)-,dihydrochloride\nWLN: T C666 BS IYJ FXFFF IU3- DT6M DNTJ C2Q &GH 2\n1-Piperazineethanol, 4-[3-[2-(trifluoromethyl)-9H-thioxanthen-9-ylidene]propyl]-, dihydrochloride\n1-Piperazineethanol, 4-[3-[2-(trifluoromethyl)thioxanthen-9-ylidene]propyl]-, dihydrochloride','9171BAC607422EA5-FICuS-01-4F','9171BAC607422EA5-FICTS-01-2E','9171BAC607422EA5-uuuuu-01-FE','InChI=1S/C23H25F3N2OS.ClH/c24-23(25,26)17-7-8-22-20(16-17)18(19-4-1-2-6-21(19)30-22)5-3-9-27-10-12-28(13-11-27)14-15-29;/h1-2,4-8,16,29H,3,9-15H2;1H','InChIKey=ZQAWQVWCKYGMNE-UHFFFAOYSA-N','*.Cl.OCCN1CCN(CC/C=C2\\c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1','1'),
	(124689,0,0,'92-39-7','Consistent with Molecular Formula','C12H8ClNS',233.7149,'2-Chlorophenothiazine\n2-Chloro-10H-phenothiazine\nWLN: T C666 BM ISJ EG\n10H-Phenothiazine, 2-chloro-\nPhenothiazine, 2-chloro-','23EB6B4E6A5EFB2C-FICuS-01-92','23EB6B4E6A5EFB2C-FICTS-01-71','23EB6B4E6A5EFB2C-uuuuu-01-41','InChI=1S/C12H8ClNS/c13-8-5-6-12-10(7-8)14-9-3-1-2-4-11(9)15-12/h1-7,14H','InChIKey=KFZGLJSYQXZIGP-UHFFFAOYSA-N','Clc1ccc2c(c1)Nc1ccccc1S2',NULL),
	(124690,1,0,'27683-73-4','Consistent with Molecular Formula','C15H17Cl2NO',298.2114,'PR-F 36Cl\nPR-F-36-Cl\nSetazindol hydrochloride\n4-Chloro-2\'-[(methylamino)methyl]benzhydrol hydrochloride\nBenzenemethanol, .alpha.-(4-chlorophenyl)-2-[(methylamino)methyl]-, hydrochloride\nBenzhydrol, 4\'-chloro-2-[(methylamino)methyl]-, hydrochloride','3AFE9EBA3E0F9563-FICuS-01-8C','3AFE9EBA3E0F9563-FICTS-01-6B','3A02395F01824C2D-uuuuu-01-EB','InChI=1S/C15H16ClNO.ClH/c1-17-10-12-4-2-3-5-14(12)15(18)11-6-8-13(16)9-7-11;/h2-9,15,17-18H,10H2,1H3;1H','InChIKey=JOKHHLKHNMKCON-UHFFFAOYSA-N','CNCc1ccccc1C(O)c1ccc(Cl)cc1.Cl','1'),
	(124691,0,0,'31232-26-5','Consistent with Molecular Formula','C20H21NO',291.392,'WA 335\nW-A 335\nWA 335BS\nDanitracen\nDanitracene\n9,10-Dihydro-10-(1-methyl-4-piperidylidene)-9-anthrol\n9-Anthracenol, 9,10-dihydro-10-(1-methyl-4-piperidinylidene)-\n9-Anthrol, 9,10-dihydro-10-(1-methyl-4-piperidylidene)-','46728A60A0724136-FICuS-01-21','46728A60A0724136-FICTS-01-00','46728A60A0724136-uuuuu-01-D0','InChI=1S/C20H21NO/c1-21-12-10-14(11-13-21)19-15-6-2-4-8-17(15)20(22)18-9-5-3-7-16(18)19/h2-9,20,22H,10-13H2,1H3','InChIKey=HLBRHTFSMMEHPK-UHFFFAOYSA-N','CN1CCC(=C2c3ccccc3C(O)c3ccccc32)CC1',NULL),
	(124692,1,0,'94-07-5','Consistent with Molecular Formula','C9H13NO2',167.2072,'Simpalon\nOxedrine\nSimpatol\nSympatol\nSympathol\nAnaleptin\nSynephrin\nS 38537-9\nSynthenate\nSynephrine\np-Oxedrine\nParasympatol\nSympaethamin\np-Synephrine\nSympaethamine\np-[(Methylamino)ethanol]phenol\np-Hydroxyphenyl(methylamino)ethanol\n1-(4-Hydroxyphenyl)-N-methylethanolamine\n1-(4-Hydroxyphenyl)-(N-methylethanol)amine\n1-(4-Hydroxyphenyl)-(2-methylamino)ethanol\n[(Methylamino)methyl][(4-hydroxyphenyl)carbinol]\np-Hydroxy-.alpha.-[(methylamino)methyl]benzylalcohol\np-Hydroxy-.alpha.-[(methylamino)methyl]benzyl alcohol\n.beta.-Methylamino-.alpha.-(4-hydroxyphenyl)ethyl alcohol\nWLN: QR DYQ1M1\nBenzenemethanol, 4-hydroxy-.alpha.-[(methylamino)methyl]-\nBenzyl alcohol, p-hydroxy-.alpha.-[(methylamino)methyl]-','401FA4E2665FF58F-FICuS-01-6E','401FA4E2665FF58F-FICTS-01-4D','401FA4E2665FF58F-uuuuu-01-1D','InChI=1S/C9H13NO2/c1-10-6-9(12)7-2-4-8(11)5-3-7/h2-5,9-12H,6H2,1H3','InChIKey=YRCWQPVGYLYSOX-UHFFFAOYSA-N','CNCC(O)c1ccc(O)cc1','1'),
	(124693,0,0,'156-51-4','Consistent with Molecular Formula','C8H14N2O4S',234.2696,'WL 7\nNardil\nKalgan\nS 1544\nN-1544a\nMao-rem\nPhenline\nFenelzin\nPhelazin\nFelazine\nPhenodyne\nStinerval\nPhenelzin\nNardelzine\nEstinerval\nPhenalzine\nPhenethylhydrazin\nPhenelzine sulfate\nPhenelzine bisulfate\nPhenylaethyl-Hydrazin\nPhenethylhydrazine sulfate\nPhenelzine hydrogen sulfate\nPhenelzine dihydrogen sulfate\nPhenalzine dihydrogen sulfate\n.beta.-Phenylethylhydrazine sulfate\n2-Phenylethylhydrazine dihydrogen sulfate\n.beta.-Phenylethylhydrazine dihydrogen sulfate\nWLN: ZM2R & WSQQALACINEALAZINEEP-411ESTINERVALFENELSINFENETSINFENELZINAFENIZINKALGANMAO-REMMONOFENMONOPHENMONOTEN\nHydrazine, (2-phenylethyl)-, sulfate (1:1)\nHydrazine, phenethyl-, sulfate (1:1)','07720FAB2326B13E-FICuS-01-48','07720FAB2326B13E-FICTS-01-27','758B57B7D167C49C-uuuuu-01-16','InChI=1S/C8H12N2.H2O4S/c9-10-7-6-8-4-2-1-3-5-8;1-5(2,3)4/h1-5,10H,6-7,9H2;(H2,1,2,3,4)','InChIKey=RXBKMJIPNDOHFR-UHFFFAOYSA-N','NNCCc1ccccc1.O=S(=O)(O)O',NULL),
	(124694,1,0,'113-07-5','Consistent with Molecular Formula','C24H31ClN2O2',414.9741,'Dopram\nAHR-619\nStimulexin\nDoxapram hydrochloride\n2-Pyrrolidinone, 1-ethyl-4-[2-(4-morpholinyl)ethyl]-3,3-diphenyl-, monohydrochloride\n2-Pyrrolidinone, 1-ethyl-4-(2-morpholinoethyl)-3,3-diphenyl-, monohydrochloride','BD2454191456471B-FICuS-01-34','BD2454191456471B-FICTS-01-13','BDD8F3FC2BDB9E55-uuuuu-01-5C','InChI=1S/C24H30N2O2.ClH/c1-2-26-19-22(13-14-25-15-17-28-18-16-25)24(23(26)27,20-9-5-3-6-10-20)21-11-7-4-8-12-21;/h3-12,22H,2,13-19H2,1H3;1H','InChIKey=MBGXILHMHYLZJT-UHFFFAOYSA-N','CCN1CC(CCN2CCOCC2)C(c2ccccc2)(c2ccccc2)C1=O.Cl','1'),
	(124695,1,0,'1665-48-1','Consistent with Molecular Formula','C12H15NO3',221.2554,'Metaxalone\nZorane\nAHR-438\nSkelaxin\nMetaxalon\nCL 39,148\nMetazalone\nMetazolone\nMethoxolone\nMethaxalonum\n5-(3,5-Xyloloxymethyl)oxazolidin-2-one\n5-[(3,5-Xylyloxy)methyl]-2-oxazolidinone\n5-[(3,5-Dimethylphenoxy)methyl]-2-oxazolidinone\nWLN: T5MVOTJ D1OR C1 E1\n2-Oxazolidinone, 5-[(3,5-dimethylphenoxy)methyl]-\n2-Oxazolidinone, 5-[(3,5-xylyloxy)methyl]-','63CD7F4BEEA5ADEE-FICuS-01-B9','63CD7F4BEEA5ADEE-FICTS-01-98','63CD7F4BEEA5ADEE-uuuuu-01-68','InChI=1S/C12H15NO3/c1-8-3-9(2)5-10(4-8)15-7-11-6-13-12(14)16-11/h3-5,11H,6-7H2,1-2H3,(H,13,14)','InChIKey=IMWZZHHPURKASS-UHFFFAOYSA-N','Cc1cc(C)cc(OCC2CNC(=O)O2)c1','1'),
	(124696,1,0,'532-03-6','Consistent with Molecular Formula','C11H15NO5',241.2432,'Relax\nAvetil\nAHR 85\nMiowas\nPerilax\nRobaxin\nRobaxon\nRobinax\nDelaxin\nRobaxan\nReflexyn\nMethocal\nNeuraxin\nMiorilas\nEtroflex\nRobaxine\nMyolaxene\nRelestrid\nLumirelax\nMetofenia\nMiolaxene\nParabaxin\nSurquetil\nTresortil\nRomethocarb\nMetocarbamol\nMetocarbamolo\nMethocarbamol\ncomponent of Robaxisal\nGuaiphenesine carbamate\nGlycerylguajacol-Carbamat\nGlycerylguaiacolate carbamate\nGuaiacol glyceryl ether carbamate\nGuiacol-gliceriletere monocarbammato\n3-(2-Methoxyphenoxy)-1-glyceryl carbamate\n3-(o-Methoxyphenoxy)-2-hydroxypropyl carbamate\n3-(o-Methoxyphenoxy)-1,2-propanediol 1-carbamate\n2-Hydroxy-3-(o-methoxyphenoxy)propyl 1-carbamate\nWLN: ZVO1YQ1OR BO1\n1,2-Propanediol, 3-(2-methoxyphenoxy)-, 1-carbamate\n1,2-Propanediol, 3-(o-methoxyphenoxy)-, 1-carbamate','48A02C66917DE798-FICuS-01-57','48A02C66917DE798-FICTS-01-36','48A02C66917DE798-uuuuu-01-06','InChI=1S/C11H15NO5/c1-15-9-4-2-3-5-10(9)16-6-8(13)7-17-11(12)14/h2-5,8,13H,6-7H2,1H3,(H2,12,14)','InChIKey=GNXFOGHNGIVQEH-UHFFFAOYSA-N','COc1ccccc1OCC(O)COC(N)=O','1'),
	(124697,0,1,'60364-26-3','Consistent with Molecular Formula','C8H14N2O2',170.2108,'IPC\nCenestil\n2-Isopropylcrotonoylurea\n2-Butenamide, N-(aminocarbonyl)-2-(1-methylethyl)-','4E9617CAE8CE22B3-FICuS-01-79','4E9617CAE8CE22B3-FICTS-01-58','4E9617CAE8CE22B3-uuuuu-01-28','InChI=1S/C8H14N2O2/c1-4-6(5(2)3)7(11)10-8(9)12/h4-5H,1-3H3,(H3,9,10,11,12)','InChIKey=JWLVVNRQYDFQGA-UHFFFAOYSA-N','C/C=C(/C(=O)NC(N)=O)C(C)C','1'),
	(124698,1,0,'655-05-0','Consistent with Molecular Formula','C11H12N2O2',204.228,'Thozalinone\nStimsen\nCL 39808\nTozalinone\n2-(Dimethylamino)-5-phenyl-2-oxazolin-4-one\n5-Phenyl-2-(dimethylamino)-2-oxazolin-4-one\nWLN: T5NV DO CHJ CR& EN1&1\n4(5H)-Oxazolone, 2-(dimethylamino)-5-phenyl-\n2-Oxazolin-4-one, 2-(dimethylamino)-5-phenyl-','4F459DA9EA076BAB-FICuS-01-89','4BEC5C721E5E2DA0-FICTS-01-5C','4F459DA9EA076BAB-uuuuu-01-38','InChI=1S/C11H12N2O2/c1-13(2)11-12-10(14)9(15-11)8-6-4-3-5-7-8/h3-7,9H,1-2H3','InChIKey=JJSHYECKYLDYAR-UHFFFAOYSA-N','CN(C)C1=NC(=O)C(c2ccccc2)O1','1'),
	(124699,0,1,'5588-21-6','Consistent with Molecular Formula','C12H15NO4',237.2548,'Cintriamide\nCintramide\nC. I. 36746\n3,4,5-Trimethoxycinnamamide\nPropenamide, 3-(3,4,5-trimethoxyphenyl)-\nWLN: ZV1U1R CO1 DO1 EO1\n2-Propenamide, 3-(3,4,5-trimethoxyphenyl)-\nCinnamamide, 3,4,5-trimethoxy-','EC173C28B0E71175-FICuS-01-53','EC173C28B0E71175-FICTS-01-32','EC173C28B0E71175-uuuuu-01-02','InChI=1S/C12H15NO4/c1-15-9-6-8(4-5-11(13)14)7-10(16-2)12(9)17-3/h4-7H,1-3H3,(H2,13,14)','InChIKey=LRLKZVMLJBNNPE-UHFFFAOYSA-N','COc1cc(/C=C/C(N)=O)cc(OC)c1OC','1'),
	(124700,1,0,'42260-64-0','Consistent with Molecular Formula','C6H10O4',146.1426,NULL,'C58F6EC5F209A3BB-FICuS-01-89','C58F6EC5F209A3BB-FICTS-01-68','C58F6EC5F209A3BB-uuuuu-01-38','InChI=1S/C6H10O4/c1-5(2)4(7)9-10-6(5,3)8/h8H,1-3H3','InChIKey=SKSSJRZDJCTZRM-UHFFFAOYSA-N','CC1(O)OOC(=O)C1(C)C','1'),
	(124701,2,0,'42260-62-8','Consistent with Molecular Formula','C7H10O5',174.153,NULL,'4421A71343F112D3-FICuS-01-26','4421A71343F112D3-FICTS-01-05','4421A71343F112D3-uuuuu-01-D5','InChI=1S/C7H10O5/c1-6-3-2-4-7(6,11-9)12-10-5(6)8/h9H,2-4H2,1H3','InChIKey=QXIIRVXPURJSIC-UHFFFAOYSA-N','CC12CCCC1(OO)OOC2=O','1'),
	(124702,1,0,'20748-96-3','Consistent with Molecular Formula','C4H6O5',134.0884,NULL,'F5AEDF631CDD84E2-FICuS-01-9A','F5AEDF631CDD84E2-FICTS-01-79','F5AEDF631CDD84E2-uuuuu-01-49','InChI=1S/C4H6O5/c1-4(8-6)2-3(5)7-9-4/h6H,2H2,1H3','InChIKey=IUVLRIZZDUGZRK-UHFFFAOYSA-N','CC1(OO)CC(=O)OO1','1'),
	(124703,2,0,'20766-81-8','Consistent with Molecular Formula','C5H8O5',148.1152,NULL,'184CE777EB9C7320-FICuS-01-60','184CE777EB9C7320-FICTS-01-3F','184CE777EB9C7320-uuuuu-01-0F','InChI=1S/C5H8O5/c1-3-4(6)8-10-5(3,2)9-7/h3,7H,1-2H3','InChIKey=LCFGQASQIGFUCH-UHFFFAOYSA-N','CC1C(=O)OOC1(C)OO','1'),
	(124704,1,0,'42260-61-7','Consistent with Molecular Formula','C6H10O5',162.142,NULL,'A2776314EF0BC483-FICuS-01-55','A2776314EF0BC483-FICTS-01-34','A2776314EF0BC483-uuuuu-01-04','InChI=1S/C6H10O5/c1-5(2)4(7)9-11-6(5,3)10-8/h8H,1-3H3','InChIKey=RQTNAGBQSNJEJB-UHFFFAOYSA-N','CC1(OO)OOC(=O)C1(C)C','1'),
	(124705,0,0,'86096-13-1','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'9B9EF6703775077D-FICuS-01-5B','9B9EF6703775077D-FICTS-01-3A','9B9EF6703775077D-uuuuu-01-0A','InChI=1S/C9H14O3/c1-8(2)5-12-7(11)9(3,4)6(8)10/h5H2,1-4H3','InChIKey=OKUIGOUHLICAHO-UHFFFAOYSA-N','CC1(C)COC(=O)C(C)(C)C1=O',NULL),
	(124706,2,0,NULL,'Consistent with Molecular Formula','C9H12O5',200.1908,NULL,'0E48731FFD9EF7B3-FICuS-01-83','0E48731FFD9EF7B3-FICTS-01-62','0E48731FFD9EF7B3-uuuuu-01-32','InChI=1S/C9H12O5/c1-6(10)12-9-5-3-4-8(9,2)7(11)13-14-9/h3-5H2,1-2H3','InChIKey=XCXIYOHHVLKTGX-UHFFFAOYSA-N','CC(=O)OC12CCCC1(C)C(=O)OO2','1'),
	(124707,2,0,'42260-66-2','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'980FD9505305655F-FICuS-01-43','980FD9505305655F-FICTS-01-22','980FD9505305655F-uuuuu-01-F2','InChI=1S/C7H10O4/c1-6-3-2-4-7(6,9)11-10-5(6)8/h9H,2-4H2,1H3','InChIKey=KTLPTXLVKOULPS-UHFFFAOYSA-N','CC12CCCC1(O)OOC2=O','1'),
	(124708,0,0,'52-86-8','Consistent with Molecular Formula','C21H23ClFNO2',375.8696,'Haloperidol\nALDO\nHalol\nSernas\nHaldol\nR-1625\nPernox\nLinton\nSernel\nR 1625\nMixidol\nHalopal\nSerenace\nVesalium\nUliolind\nUlcolind\nSerenase\nBrotopon\nEukystol\nHalojust\nSerenelfi\nEinalon S\nHalopoidol\nAloperidol\nAloperidin\nAloperidon\nMcN-JR-1625\nGaloperidol\nAloperidolo\nLealgin compositum\n1-(3-p-Fluorobenzoylpropyl)-4-p-chlorophenyl-4-hydroxypiperidine\n4-[4-(p-Chlorophenyl)-4-hydroxypiperidino]-4\'-fluorobutyrophenone\n4-(4-Hydroxy-4\'-chloro-4-phenylpiperidino)-4\'-fluorobutyrophenone\n4\'-Fluoro-4-[4-hydroxy-4-(4\'-chlorophenyl)piperidino]butyrophenone\n.gamma.-[4-(p-Chlorphenyl)-4-hydroxpiperidino]-p-fluorbutyrophenone\n4-[4-(para-Chlorophenyl)-4-hydroxypiperidino]-4\'-fluorobutyrophenone\nWLN: T6NTJ A3VR DF& DQ DR DG\n1-Butanone, 4-[4-(4-chlorophenyl)-4-hydroxy-1-piperidinyl]-1-(4-fluorophenyl)-\nButyrophenone, 4-[4-(p-chlorophenyl)-4-hydroxypiperidino]-4\'-fluoro-','0B507CA655D0C10B-FICuS-01-53','0B507CA655D0C10B-FICTS-01-32','0B507CA655D0C10B-uuuuu-01-02','InChI=1S/C21H23ClFNO2/c22-18-7-5-17(6-8-18)21(26)11-14-24(15-12-21)13-1-2-20(25)16-3-9-19(23)10-4-16/h3-10,26H,1-2,11-15H2','InChIKey=LNEPOXFFQSENCJ-UHFFFAOYSA-N','O=C(CCCN1CCC(O)(c2ccc(Cl)cc2)CC1)c1ccc(F)cc1',NULL),
	(124709,0,0,'3871-82-7','Consistent with Molecular Formula','C22H27ClFNO2',391.9122,'R 1658\nMeldol\nMoperone\nLuvatren\nLuvatrena\nLuvatrene\nMethylperidol\nMethylperidol HCl\nMoperone hydrochloride\nMoperone chlorohydrate\nMoperonum hydrochloride\nMethylperidol hydrochloride\n4\'-Fluoro-4-(4-hydroxy-4-p-tolylpiperidino)butyrophenone, hydrochloride\nWLN: T6NTJ A3VR DF& DQ DR D1\n1-Butanone, 1-(4-fluorophenyl)-4-[4-hydroxy-4-(4-methylphenyl)-1-piperidinyl]-, hydrochloride\nButyrophenone, 4\'-fluoro-4-(4-hydroxy-4-p-tolylpiperidino)-, hydrochloride','6674D4A0423291CD-FICuS-01-43','6674D4A0423291CD-FICTS-01-22','668873457DBF4883-uuuuu-01-FF','InChI=1S/C22H26FNO2.ClH/c1-17-4-8-19(9-5-17)22(26)12-15-24(16-13-22)14-2-3-21(25)18-6-10-20(23)11-7-18;/h4-11,26H,2-3,12-16H2,1H3;1H','InChIKey=RJTOSFZZYBCYTM-UHFFFAOYSA-N','Cc1ccc(C2(O)CCN(CCCC(=O)c3ccc(F)cc3)CC2)cc1.Cl',NULL),
	(124710,0,0,'2354-61-2','Consistent with Molecular Formula','C20H23FN2O',326.4129,'R 1892\nGalvanisone\nButropipazon\nButropipazone\nButyropipazone\n4\'-Fluoro-4-[1-(4-phenyl)piperazino]butyrophenone\n.gamma.-(4-Phenylpiperazino)-4-fluorobutyrophenone\nWLN: T6NTJ A1OR DF& DR\n1-Butanone, 1-(4-fluorophenyl)-4-(4-phenyl-1-piperazinyl)-\nButyrophenone, 4\'-fluoro-4-(4-phenyl-1-piperazinyl)-','CC93A3B8BA7DC310-FICuS-01-7C','CC93A3B8BA7DC310-FICTS-01-5B','CC93A3B8BA7DC310-uuuuu-01-2B','InChI=1S/C20H23FN2O/c21-18-10-8-17(9-11-18)20(24)7-4-12-22-13-15-23(16-14-22)19-5-2-1-3-6-19/h1-3,5-6,8-11H,4,7,12-16H2','InChIKey=QPHRVUMZLUQZGU-UHFFFAOYSA-N','O=C(CCCN1CCN(c2ccccc2)CC1)c1ccc(F)cc1',NULL),
	(124711,0,0,'1649-18-9','Consistent with Molecular Formula','C19H22FN3O',327.4007,'Azaperone\nR 1929\nR-1929\nSuicalm\nStresnil\nEucalmyl\nAzeperone\nFluoperidol\nSedaperone vet\n4\'-Fluoro-4-[4-(2-pyridyl)-1-piperazinyl]butyrophenone\nWLN: T6N DNTJ D3VR DF& A- BT6NJ\n1-Butanone, 1-(4-fluorophenyl)-4-[4-(2-pyridinyl)-1-piperazinyl]-\nButyrophenone, 4\'-fluoro-4-[4-(2-pyridyl)-1-piperazinyl]-','8F825E36187515BD-FICuS-01-53','8F825E36187515BD-FICTS-01-32','8F825E36187515BD-uuuuu-01-02','InChI=1S/C19H22FN3O/c20-17-8-6-16(7-9-17)18(24)4-3-11-22-12-14-23(15-13-22)19-5-1-2-10-21-19/h1-2,5-10H,3-4,11-15H2','InChIKey=XTKDAFGWCDAMPY-UHFFFAOYSA-N','O=C(CCCN1CCN(c2ccccn2)CC1)c1ccc(F)cc1',NULL),
	(124712,0,0,'1480-19-9','Consistent with Molecular Formula','C21H25FN2O2',356.4391,'R 2167\nR 2028\nMetorin\n2028 MD\nMD 2028\nSedalande\nAnti-Pica\nFluanison\nHaloanison\nFluanisone\nHaloanisone\n4-[4-(o-Methoxyphenyl)-1-piperazinyl]-p-fluorobutyrophenone\n4\'-Fluoro-4-[4-(o-methoxyphenyl)-1-piperazinyl]butyrophenone\nWLN: T6N DNTJ A3VR DF& DR BO1\n1-Butanone, 1-(4-fluorophenyl)-4-[4-(2-methoxyphenyl)-1-piperazinyl]-\nButyrophenone, 4\'-fluoro-4-[4-(o-methoxyphenyl)-1-piperazinyl]-','A2D92E70E55BB4DB-FICuS-01-82','A2D92E70E55BB4DB-FICTS-01-61','A2D92E70E55BB4DB-uuuuu-01-31','InChI=1S/C21H25FN2O2/c1-26-21-7-3-2-5-19(21)24-15-13-23(14-16-24)12-4-6-20(25)17-8-10-18(22)11-9-17/h2-3,5,7-11H,4,6,12-16H2,1H3','InChIKey=IRYFCWPNDIUQOW-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCC(=O)c2ccc(F)cc2)CC1',NULL),
	(124713,0,0,'749-13-3','Consistent with Molecular Formula','C22H23F4NO2',409.4228,'Trifluperidol\nR-2498\nTrisedyl\nTrisedil\nTriperidol\nMcN-JR-2498\nFlumoperone\nPsicoperidol\nPsychoperidol\nPsicoperidol-R\n4\'-Fluoro-4-[4-hydroxy-4-(.alpha.,.alpha.,.alpha.-trifluoro-m-tolyl)piperidino]butyrophenone\nWLN: T6NTJ A3VR DF& DQ DR CXFFF\n1-Butanone, 1-(4-fluorophenyl)-4-[4-hydroxy-4-[3-(trifluoromethyl)phenyl]-1-piperidinyl]-\nButyrophenone, 4\'-fluoro-4-[4-hydroxy-4-(.alpha.,.alpha.,.alpha.-trifluoro-m-tolyl)piperidino]-','A53BB10B3A2E361A-FICuS-01-5D','A53BB10B3A2E361A-FICTS-01-3C','A53BB10B3A2E361A-uuuuu-01-0C','InChI=1S/C22H23F4NO2/c23-19-8-6-16(7-9-19)20(28)5-2-12-27-13-10-21(29,11-14-27)17-3-1-4-18(15-17)22(24,25)26/h1,3-4,6-9,15,29H,2,5,10-14H2','InChIKey=GPMXUUPHFNMNDH-UHFFFAOYSA-N','O=C(CCCN1CCC(O)(c2cccc(C(F)(F)F)c2)CC1)c1ccc(F)cc1',NULL),
	(124714,0,0,'1580-71-8','Consistent with Molecular Formula','C24H28ClFN2O2',430.9488,'R 2962\nAmiperone\nParaperidine\nParaperidide\n4-(p-Chlorophenyl)-1-[3-(p-fluorobenzoyl)propyl]-N,N-dimethylisonipecotamide\n4-(4-Chlorophenyl)-4-[(dimethylamino)carbonyl]-1-[3-(4-fluorobenzoyl)propyl]piperidine\nWLN: T6NTJ A3VR DF& DVN1&1 DR DG\n4-Piperidinecarboxamide, 4-(4-chlorophenyl)-1-[4-(4-fluorophenyl)-4-oxobutyl]-N,N-dimethyl-\nIsonipecotamide, 4-(p-chlorophenyl)-1-[3-(p-fluorobenzoyl)propyl]-N,N-dimethyl-','CF0601A6A2390AC9-FICuS-01-5A','CF0601A6A2390AC9-FICTS-01-39','CF0601A6A2390AC9-uuuuu-01-09','InChI=1S/C24H28ClFN2O2/c1-27(2)23(30)24(19-7-9-20(25)10-8-19)13-16-28(17-14-24)15-3-4-22(29)18-5-11-21(26)12-6-18/h5-12H,3-4,13-17H2,1-2H3','InChIKey=WMVSIGOLIQMRHF-UHFFFAOYSA-N','CN(C)C(=O)C1(c2ccc(Cl)cc2)CCN(CCCC(=O)c2ccc(F)cc2)CC1',NULL),
	(124715,0,0,'807-31-8','Consistent with Molecular Formula','C24H29FN2O2',396.5037,'R 3248\nAceperone\nAcetabuton\nN-[1-(4-p-Fluorophenyl-4-oxobutyl)-4-phenyl-4-piperidinylmethyl] acetamide\nAcetamide, N-[[1-[4-(4-fluorophenyl)-4-oxobutyl]-4-phenyl-4-piperidinyl]methyl]-\nAcetamide, N-[[1-[3-(p-fluorobenzoyl)propyl]-4-phenyl-4-piperidyl]methyl]-','41BB66EEC34CFECB-FICuS-01-A3','41BB66EEC34CFECB-FICTS-01-82','41BB66EEC34CFECB-uuuuu-01-52','InChI=1S/C24H29FN2O2/c1-19(28)26-18-24(21-6-3-2-4-7-21)13-16-27(17-14-24)15-5-8-23(29)20-9-11-22(25)12-10-20/h2-4,6-7,9-12H,5,8,13-18H2,1H3,(H,26,28)','InChIKey=VDGZERMDPAAZEJ-UHFFFAOYSA-N','CC(=O)NCC1(c2ccccc2)CCN(CCCC(=O)c2ccc(F)cc2)CC1',NULL),
	(124716,0,0,'2448-68-2','Consistent with Molecular Formula','C21H31?ClFN3O2',411.9462,'Pipaneperone\nPipamperone hydrochloride','5E46E53B6E44BC1B-FICuS-01-75','5E46E53B6E44BC1B-FICTS-01-54','5E46E53B6E44BC1B-uuuuu-01-24','InChI=1S/C21H30FN3O2.ClH/c22-18-8-6-17(7-9-18)19(26)5-4-12-24-15-10-21(11-16-24,20(23)27)25-13-2-1-3-14-25;/h6-9H,1-5,10-16H2,(H2,23,27);1H','InChIKey=UBQRWZFMJULMLP-UHFFFAOYSA-N','*.Cl.NC(=O)C1(N2CCCCC2)CCN(CCCC(=O)c2ccc(F)cc2)CC1',NULL),
	(124717,0,0,'2062-84-2','Consistent with Molecular Formula','C22H24FN3O2',381.4489,'Benperidol\nR 4584\nR-4584\nConcilium\nGlianimon\nFrenactyl\n8089 C.B.\nFrenactil\n8089 C. B.\nBenzeridol\nBenzperidol\nMcN-JR-4584\nBenzoperidol\n1-1-[3-(p-Fluorobenzoyl)propyl]-4-piperidyl-2-benzimidazolinone\n2-Benzimidazolinone, 1-[1-[3-(p-fluorobenzoyl)propyl]-4-piperidyl]-, hydrochloridemonohydrate\nWLN: T56 BMVNJ D- DT6NTJ A3VR DF\n2H-Benzimidazol-2-one, 1-[1-[4-(4-fluorophenyl)-4-oxobutyl]-4-piperidinyl]-1,3-dihydro-\n2-Benzimidazolinone, 1-[1-[3-(p-fluorobenzoyl)propyl]-4-piperidyl]-\nAnquil\nBenperidol(USAN','7FD7C57A53C1F8CB-FICuS-01-8E','664BF4F6FC92E37A-FICTS-01-62','7FD7C57A53C1F8CB-uuuuu-01-3D','InChI=1S/C22H24FN3O2/c23-17-9-7-16(8-10-17)21(27)6-3-13-25-14-11-18(12-15-25)26-20-5-2-1-4-19(20)24-22(26)28/h1-2,4-5,7-10,18H,3,6,11-15H2,(H,24,28)','InChIKey=FEBOTPHFXYHVPL-UHFFFAOYSA-N','O=C(CCCN1CCC(n2c(=O)[nH]c3ccccc32)CC1)c1ccc(F)cc1',NULL),
	(124718,0,0,'749-02-0','Consistent with Molecular Formula','C23H26FN3O2',395.4757,'Spiperone\nE 525\nR 5147\nSpiropitan\nSpiroperidol\n8-[3-(p-Fluorobenzoyl)propyl]-1-phenyl-1,3,8-triazaspiro[4.5]decan-4-one\nWLN: T6N DXTJ A3VR DF& D-& CT5MVXN EHJ DR\n1,3,8-Triazaspiro[4.5]decan-4-one, 8-[4-(4-fluorophenyl)-4-oxobutyl]-1-phenyl-\n1,3,8-Triazaspiro[4.5]decan-4-one, 8-[3-(p-fluorobenzoyl)propyl]-1-phenyl-','A85A82B62621E413-FICuS-01-40','A85A82B62621E413-FICTS-01-1F','A85A82B62621E413-uuuuu-01-EF','InChI=1S/C23H26FN3O2/c24-19-10-8-18(9-11-19)21(28)7-4-14-26-15-12-23(13-16-26)22(29)25-17-27(23)20-5-2-1-3-6-20/h1-3,5-6,8-11H,4,7,12-17H2,(H,25,29)','InChIKey=DKGZKTPJOSAWFA-UHFFFAOYSA-N','O=C(CCCN1CCC2(CC1)C(=O)NCN2c1ccccc1)c1ccc(F)cc1',NULL),
	(124719,0,0,'2062-78-4','Consistent with Molecular Formula','C28H29F2N3O',461.5534,'Pimozide\nOrap\nR 6238\nOpiran\nMcN-JR-6238\nMcN-JR 6238\n1-[1-[4,4-Bis(p-fluorophenyl)butyl]-4-piperidyl]-2-benzimidazolinone\n1-[4,4-Bis(p-fluorophenyl)butyl]-4-(2-oxo-1-benzimidazolinyl)piperidine\nWLN: T56 BMVNJ D- DT6NTJ A3YR DF&R DF\n2H-Benzimidazol-2-one, 1-[1-[4,4-bis(4-fluorophenyl)butyl]-4-piperidinyl]-1,3-dihydro-\n2-Benzimidazolinone, 1-[1-[4,4-bis(p-fluorophenyl)butyl]-4-piperidyl]-','CF5CEE8F3FC023A9-FICuS-01-9B','0F4D3CEF8783C839-FICTS-01-56','CF5CEE8F3FC023A9-uuuuu-01-4A','InChI=1S/C28H29F2N3O/c29-22-11-7-20(8-12-22)25(21-9-13-23(30)14-10-21)4-3-17-32-18-15-24(16-19-32)33-27-6-2-1-5-26(27)31-28(33)34/h1-2,5-14,24-25H,3-4,15-19H2,(H,31,34)','InChIKey=YVUQSNJEYSNKRX-UHFFFAOYSA-N','O=c1[nH]c2ccccc2n1C1CCN(CCCC(c2ccc(F)cc2)c2ccc(F)cc2)CC1',NULL),
	(124720,1,0,'5086-74-8','Consistent with Molecular Formula','C11H13ClN2S',240.7501,'Tetramisole hydrochloride\nR 8299\nNilverm\nRipereol\nConcurat\nRipercol\nNilverom\nAnthelvet\nMcNJR8299\nAscarotrat\nPig Wormer\nMcN JR 8299\nMcN-JR-8299-11\n(.+-.)-Anthelvet\nSolaskil hydrochloride\nTetramisol hydrochloride\nDL-Tetramisole hydrochloride\n(.+-.)-Tetramisole hydrochloride\nDL-6-Phenyl-2,3,5,6-tetrahydroimidazole[2,1-b]thiazole-hydrochloride\n(.+-.)-2,3,5,6-Tetrahydro-6-phenylimidazo[2,1-b]thiazole monohydrochloride\nWLN: T55 AN DN FS DUTJ CR &GH -R\nImidazo[2,1-b]thiazole, 2,3,5,6-tetrahydro-6-phenyl-, monohydrochloride, (.+-.)-\nImidazo[2,1-b]thiazole, 2,3,5,6-tetrahydro-6-phenyl-, monohydrochloride, (.+-.)-\nCitarin','BD584C03EFA07796-FICuS-01-6D','BD584C03EFA07796-FICTS-01-4C','BDA4EBE6D02DAED8-uuuuu-01-5F','InChI=1S/C11H12N2S.ClH/c1-2-4-9(5-3-1)10-8-13-6-7-14-11(13)12-10;/h1-5,10H,6-8H2;1H','InChIKey=LAZPBGZRMVRFKY-UHFFFAOYSA-N','Cl.c1ccc(C2CN3CCSC3=N2)cc1','1'),
	(124721,1,0,'22916-47-8','Consistent with Molecular Formula','C18H14Cl4N2O',416.1334,'Monistat\nMinostate\nMiconazole\n1H-Imidazole, 1-[2-(2,4-dichlorophenyl)-2-[(2,4-dichlorophenyl)methoxy]ethyl]-\nImidazole, 1-[2,4-dichloro-.beta.-[(2,4-dichlorobenzyl)oxy]phenethyl]-','F4E95EB8736FB1E2-FICuS-01-83','F4E95EB8736FB1E2-FICTS-01-62','F4E95EB8736FB1E2-uuuuu-01-32','InChI=1S/C18H14Cl4N2O/c19-13-2-1-12(16(21)7-13)10-25-18(9-24-6-5-23-11-24)15-4-3-14(20)8-17(15)22/h1-8,11,18H,9-10H2','InChIKey=BYBLEWFAAKGYCD-UHFFFAOYSA-N','Clc1ccc(COC(Cn2ccnc2)c2ccc(Cl)cc2Cl)c(Cl)c1','1'),
	(124722,11,0,NULL,'Consistent with Molecular Formula','C28H34O16',626.567,NULL,'2E962AB2B8A17E67-FICuS-01-69','2E962AB2B8A17E67-FICTS-01-48','2E962AB2B8A17E67-uuuuu-01-18','InChI=1S/C28H34O16/c1-9-21(33)23(35)25(37)27(41-9)40-8-19-22(34)24(36)26(38)28(44-19)42-10-3-14(31)20-15(32)7-16(43-18(20)4-10)11-5-13(30)17(39-2)6-12(11)29/h3-6,9,16,19,21-31,33-38H,7-8H2,1-2H3','InChIKey=HDKUMPADSIVQJR-UHFFFAOYSA-N','COc1cc(O)c(C2CC(=O)c3c(O)cc(OC4OC(COC5OC(C)C(O)C(O)C5O)C(O)C(O)C4O)cc3O2)cc1O','1'),
	(124723,11,0,NULL,'Consistent with Molecular Formula','C28H32O16',624.5512,NULL,'CBF2687CD1AF790F-FICuS-01-8E','CBF2687CD1AF790F-FICTS-01-6D','CBF2687CD1AF790F-uuuuu-01-3D','InChI=1S/C28H32O16/c1-9-21(33)23(35)25(37)27(41-9)40-8-19-22(34)24(36)26(38)28(44-19)42-10-3-14(31)20-15(32)7-16(43-18(20)4-10)11-5-13(30)17(39-2)6-12(11)29/h3-6,9,16,19,21-28,31,33-38H,7-8H2,1-2H3','InChIKey=MEIZWMJYKHNIGE-UHFFFAOYSA-N','COC1=CC(=O)C(C2CC(=O)c3c(O)cc(OC4OC(COC5OC(C)C(O)C(O)C5O)C(O)C(O)C4O)cc3O2)=CC1=O','1'),
	(124724,7,2,'7659-95-2','Consistent with Molecular Formula','C24H26N2O13',550.475,'Betanin','E081B8790D0E1096-FICuS-01-48','E081B8790D0E1096-FICTS-01-27','D8AD6E22C350A70A-uuuuu-01-1A','InChI=1S/C24H26N2O13/c27-8-17-18(29)19(30)20(31)24(39-17)38-16-6-10-5-14(23(36)37)26(13(10)7-15(16)28)2-1-9-3-11(21(32)33)25-12(4-9)22(34)35/h1-3,6-7,12,14,17-20,24,27,29-31H,4-5,8H2,(H4,28,32,33,34,35,36,37)','InChIKey=DHHFDKNIEVKVKS-UHFFFAOYSA-N','O=C(O)C1=C/C(=C\\C=[N+]2\\c3cc(O)c(OC4OC(CO)C(O)C(O)C4O)cc3CC2C(=O)[O-])CC(C(=O)O)N1','1'),
	(124725,1,0,'969-99-3','Consistent with Molecular Formula','C17H19ClN2OS',334.8629,'Cpz-O\nNP 956\nBa 2835\n5293 Rp\nSecotil\nTransedon\nOpromazin\nOpromazine\nOxychlorpromazine\nChlorpromazine-S-oxyd\nChlorpromazine-S-oxide\nChlorpromazine sulfoxide\nChloropromazine sulfoxide\nChlorpromazine sulphoxide\nSulfoxide of chlorpromazine\nChlorpromazine sulfoxide hydrochloride\n2-Chloro-10-[3-(dimethylamino)propyl]phenothiazine-5-oxide\nPhenothiazine, 2-chloro-10-[3-(dimethylamino)propyl]-, oxide\nWLN: T C666 BN ISJ B3N1&1 EG IO\n10H-Phenothiazine-10-propanamine, 2-chloro-N,N-dimethyl-, 5-oxide\nPhenothiazine, 2-chloro-10-[3-(dimethylamino)propyl]-, 5-oxide','F455DF32690BF69E-FICuS-01-75','F455DF32690BF69E-FICTS-01-54','F455DF32690BF69E-uuuuu-01-24','InChI=1S/C17H19ClN2OS/c1-19(2)10-5-11-20-14-6-3-4-7-16(14)22(21)17-9-8-13(18)12-15(17)20/h3-4,6-9,12H,5,10-11H2,1-2H3','InChIKey=QEPPAOXKZOTMPM-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2S(=O)c2ccc(Cl)cc21','1'),
	(124726,3,0,NULL,'Consistent with Molecular Formula','C23H27?F3N2O6S',516.5313,'Trimeprazine tartrate','DBA5C75E5DFF98B4-FICuS-01-A3','DBA5C75E5DFF98B4-FICTS-01-82','DBA5C75E5DFF98B4-uuuuu-01-52','InChI=1S/C19H21F3N2S.C4H6O6/c1-13(11-23(2)3)12-24-15-6-4-5-7-17(15)25-18-9-8-14(10-16(18)24)19(20,21)22;5-1(3(7)8)2(6)4(9)10/h4-10,13H,11-12H2,1-3H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=IIEONAOQRDKMHU-UHFFFAOYSA-N','*.CC(CN(C)C)CN1c2ccccc2Sc2ccc(C(F)(F)F)cc21.O=C(O)C(O)C(O)C(=O)O','1'),
	(124727,1,0,'18139-33-8','Consistent with Molecular Formula','C19H21ClF3NO',371.8292,NULL,'4CEC7565B9BF81B2-FICuS-01-7D','4CEC7565B9BF81B2-FICTS-01-5C','4C10D280863258FC-uuuuu-01-F5','InChI=1S/C19H20F3NO.ClH/c1-23(2)11-5-7-14-15-6-3-4-8-17(15)24-18-10-9-13(12-16(14)18)19(20,21)22;/h3-4,6,8-10,12,14H,5,7,11H2,1-2H3;1H','InChIKey=YUUZQGNAFQIHQL-UHFFFAOYSA-N','CN(C)CCCC1c2ccccc2Oc2ccc(C(F)(F)F)cc21.Cl','1'),
	(124728,1,0,NULL,'Consistent with Molecular Formula','C12H18?N2O4S',286.3452,NULL,'3B0C8BDD776B22D0-FICuS-01-6F','3B0C8BDD776B22D0-FICTS-01-4E','3B0C8BDD776B22D0-uuuuu-01-1E','InChI=1S/C12H16N2.H2O4S/c1-9(13)7-10-8-14(2)12-6-4-3-5-11(10)12;1-5(2,3)4/h3-6,8-9H,7,13H2,1-2H3;(H2,1,2,3,4)','InChIKey=WVZVRGCCRBRILP-UHFFFAOYSA-N','*.CC(N)Cc1cn(C)c2ccccc12.O=S(=O)(O)O','1'),
	(124729,0,1,'37028-28-7','Consistent with Molecular Formula','C19H19ClF3NS',385.874,'SKF 10812\n1-Propanamine, N,N-dimethyl-3-[2-(trifluoromethyl)-9H-thioxanthen-9-ylidene]-, hydrochloride, (E)-','A1F69CBD92243EF2-FICuS-01-78','A1F69CBD92243EF2-FICTS-01-57','18634B0AC5447C37-uuuuu-01-F3','InChI=1S/C19H18F3NS.ClH/c1-23(2)11-5-7-14-15-6-3-4-8-17(15)24-18-10-9-13(12-16(14)18)19(20,21)22;/h3-4,6-10,12H,5,11H2,1-2H3;1H/b14-7+;','InChIKey=KAKFVUQHGXFCIM-FJUODKGNSA-N','CN(C)CC/C=C1\\c2ccccc2Sc2ccc(C(F)(F)F)cc21.Cl','1'),
	(124730,1,0,'103-86-6','Consistent with Molecular Formula','C9H13NO',151.2078,'Pulsoton\nPedrolon\nPredrolon\nParadrine\nParedrine\nParedrinex\nNorveritol\nOxamfetamin\nOksamfetamin\nNorpholedrine\nNov-Pholedrin\nOxamphetamine\nOxamphetaminium\nHydroxyamphetamine\np-Hydroxyamphetamine\n4-Hydroxyamphetamine\n.alpha.-Methyltyramine\np-(2-Aminopropyl)phenol\n4-(2-Aminopropyl)phenol\nDL-p-(2-Aminopropyl)phenol\n1-p-Hydroxyphenyl-2-propylamine\n2-Amino-1-(p-hydroxyphenyl)propane\n4-Hydroxy-.alpha.-methylphenethylamine\np-Hydroxy-.alpha.-methylphenethylamine\nWLN: Z3R DQ\nPhenol, 4-(2-aminopropyl)-\nPhenol, p-(2-aminopropyl)-','976C8A8252C5D5EA-FICuS-01-71','976C8A8252C5D5EA-FICTS-01-50','976C8A8252C5D5EA-uuuuu-01-20','InChI=1S/C9H13NO/c1-7(10)6-8-2-4-9(11)5-3-8/h2-5,7,11H,6,10H2,1H3','InChIKey=GIKNHHRFLCDOEU-UHFFFAOYSA-N','CC(N)Cc1ccc(O)cc1','1'),
	(124731,2,0,NULL,'Consistent with Molecular Formula','C11H16ClN',197.7071,NULL,'78B1BB6EF39B7A9F-FICuS-01-93','78B1BB6EF39B7A9F-FICTS-01-72','784D1C8BCC16A3D1-uuuuu-01-21','InChI=1S/C11H15N.ClH/c1-12(2)11-8-10(11)9-6-4-3-5-7-9;/h3-7,10-11H,8H2,1-2H3;1H','InChIKey=SRKWQVKUJOVUJK-UHFFFAOYSA-N','CN(C)C1CC1c1ccccc1.Cl','1'),
	(124732,0,0,'62-68-0','Consistent with Molecular Formula','C23H32ClNO2',389.9643,'Proadifen hydrochloride\nProadifen Hydrochloride\nU 5446\nRP 5171\nSKF 525A\nSK&F 525-A\n5171 R. P.\nPropyladiphenin\nProafiden hydrochloride\n2-Diethylaminoethyl 2,2-diphenylvalerate hydrochloride\n2-(Diethylamino)ethyl 2,2-diphenylvalerate hydrochloride\n2-(Diethylamino)ethyl-2,2-diphenylvalerate hydrochloride\n2\'-Diethylaminoethyl 2,2-diphenylpentanoate hydrochloride\n.beta.-Diethylaminoethyldiphenylpropylacetate hydrochloride\n.beta.-Diethylaminoethyl diphenylpropylacetate hydrochloride\n2-Diethylaminoethyl .alpha.,.alpha.-diphenyl valerate hydrochloride\nDiethylaminoethanol ester of diphenylpropylacetic acid hydrochloride\nValeric acid, 2,2-diphenyl-, 2-diethylaminoethyl ester, hydrochloride\nPentanoic acid, 2,2-diphenyl, 2-(N,N-diethylamino)ethyl ester, hydrochloride\nBenzeneacetic acid, .alpha.-phenyl-.alpha.-propyl-, 2-(diethylamino)ethyl ester hydrochloride\nWLN: 3XR&R&VO2N2&2 &GH\nBenzeneacetic acid, .alpha.-phenyl-.alpha.-propyl-, 2-(diethylamino)ethyl ester, hydrochloride\nValeric acid, 2,2-diphenyl-, 2-(diethylamino)ethyl ester hydrochloride','973804761A3D6719-FICuS-01-33','973804761A3D6719-FICTS-01-12','97C4A39325B0BE57-uuuuu-01-09','InChI=1S/C23H31NO2.ClH/c1-4-17-23(20-13-9-7-10-14-20,21-15-11-8-12-16-21)22(25)26-19-18-24(5-2)6-3;/h7-16H,4-6,17-19H2,1-3H3;1H','InChIKey=FHIKZROVIDCMJA-UHFFFAOYSA-N','CCCC(C(=O)OCCN(CC)CC)(c1ccccc1)c1ccccc1.Cl',NULL),
	(124733,1,0,'1007-33-6','Consistent with Molecular Formula','C10H22ClN',191.7435,'Benzedrex\nEventin hydrochloride\nBenzedrex hydrochloride\nPropylhexedrine hydrochloride\nPROPYLHEXEDRINE HYDROCHLORIDE\nCyclohexylisopropylmethylamine hydrochloride\n1-Cyclohexyl-2-methylaminopropane hydrochloride\nN,.alpha.-Dimethylcyclohexaneethylamine hydrochloride\nWLN: L6TJ A1Y1&M1 &GH\nCyclohexaneethanamine, N,.alpha.-dimethyl-, hydrochloride\nCyclohexaneethylamine, N,.alpha.-dimethyl-, hydrochloride','A33AE07D9BA39F52-FICuS-01-74','A33AE07D9BA39F52-FICTS-01-53','A3C64798A42E461C-uuuuu-01-09','InChI=1S/C10H21N.ClH/c1-9(11-2)8-10-6-4-3-5-7-10;/h9-11H,3-8H2,1-2H3;1H','InChIKey=WLEGHNSHAIHZPS-UHFFFAOYSA-N','CNC(C)CC1CCCCC1.Cl','1'),
	(124734,1,0,'60-13-9','Consistent with Molecular Formula','C9H15?3NO4S',233.2818,'Anara\nRoses\nDidrex\nHearts\nIsomyn\nNoclon\nIsamin\nFenara\nBennie\nAstedin\nZedrine\nIsoamin\nAlentol\nAmphate\nFenamin\nBetafen\nLeodrin\nOrtenal\nLevonor\nBenzies\nSedolin\nPeaches\nPropenyl\nAmphamed\nStimulan\nBenzebar\nEuphodyn\nOktedrin\nTheptine\nAktedrin\nBetaphen\nDurophet\nFenedrin\nAllodene\nIsoamyne\nMecodrin\nMimetina\nRacephen\nPercomon\nElastonin\nWeckamine\nDietamine\nPsychoton\nFabedrine\nOraldrina\nOrtedrine\nVapedrine\nNovydrine\nBluzedrin\nEuphodine\nProfamina\nSympamine\nBenzolone\nSimpamine\nAnorexine\nOrthedrin\nSimpamina\nEuphobine\nElastonon\nAmfetamina\nPhenedrine\nAmphatamin\nAmphedrine\nAmphezamin\nAmphoids-S\nAnfetamina\nBenzafinyl\nBenzedrina\nBenzedryna\nCartwheels\nCentramina\nFenopromin\nLinampheta\nMonetamine\nNCI-C55710\nPhenpromin\nRhinalator\nSympametin\nAmfetamine\nPharmedrine\nIbiozedrine\nNorphedrane\nPhenopromin\nHalloo-Wach\nAmphaetamin\nPsychedryna\nPsychedrine\nSimpatedrin\nPropisamine\nRaphetamine\nProfetamine\nPsychedrinum\nSynsatedrine\nNorephedrane\nAmphetaminum\nSympatedrine\nPharmamedrine\nBenzpropamine\nBenzamphetamine\nDeoxynorephedrine\nPhenamine sulfate\nAmphamine sulfate\nBenzedrine sulfate\nDesoxynorephedrine\nAMPHETAMINE SULFATE\nAmphetamine sulfate\nAmphetamine sulphate\nDL-Amphetamine sulfate\nPhenisopropylamine sulfate\n(.+-.)-Amphetamine sulfate\nPhenamine (sympathomimetic)\n(.+-.)-Phenisopropylamine sulfate\n.beta.-Phenyl isopropylamine sulfate\n(.+-.)-2-Amino-1-phenylpropane sulfate\ndl-.alpha.-Methylphenethylamine sulfate\n.alpha.-Methylphenethylamine sulfate, (.+-.)-\nWLN: ZY1R & 2WSQQ -RACETDRONADIPANADIPARTHROLAKETDRIN\nBenzeneethanamine, .alpha.-methyl-, (.+-.)-, sulfate (2:1)\nPhenethylamine, .alpha.-methyl-, sulfate (2:1), (.+-.)-\nPenamine\nPhenamin\nPhenamine','66F53E5010E9B19A-FICuS-01-57','66F53E5010E9B19A-FICTS-01-36','66F53E5010E9B19A-uuuuu-01-06','InChI=1S/C9H13N.H2O4S/c1-8(10)7-9-5-3-2-4-6-9;1-5(2,3)4/h2-6,8H,7,10H2,1H3;(H2,1,2,3,4)','InChIKey=SOFQDLYSFOWTJX-UHFFFAOYSA-N','*.*.*.CC(N)Cc1ccccc1.O=S(=O)(O)O','1'),
	(124735,1,0,NULL,'Consistent with Molecular Formula','C10H15?NO6S',277.2916,'Levadoxaline sulfate','68D8E7751D7D5FD6-FICuS-01-7E','68D8E7751D7D5FD6-FICTS-01-5D','68D8E7751D7D5FD6-uuuuu-01-2D','InChI=1S/C10H13NO2.H2O4S/c1-7(11)4-8-2-3-9-10(5-8)13-6-12-9;1-5(2,3)4/h2-3,5,7H,4,6,11H2,1H3;(H2,1,2,3,4)','InChIKey=XKFRYSDPFVGATO-UHFFFAOYSA-N','*.CC(N)Cc1ccc2c(c1)OCO2.O=S(=O)(O)O','1'),
	(124736,0,0,NULL,'Consistent with Molecular Formula','C23H30N2O2',366.5022,NULL,'5836E8F24914F02B-FICuS-01-4E','5836E8F24914F02B-FICTS-01-2D','5836E8F24914F02B-uuuuu-01-FD','InChI=1S/C23H30N2O2/c1-3-5-6-7-8-9-10-23(26)19-11-13-20(14-12-19)24-25-21-15-17-22(18-16-21)27-4-2/h11-18H,3-10H2,1-2H3','InChIKey=PAVVFNRQFFBTPE-UHFFFAOYSA-N','CCCCCCCCC(=O)c1ccc(/N=N/c2ccc(OCC)cc2)cc1',NULL),
	(124737,0,0,'38974-27-5','Consistent with Molecular Formula','C22H28N2O3',368.4748,NULL,'CD2E83AF53DACE17-FICuS-01-94','CD2E83AF53DACE17-FICTS-01-73','CD2E83AF53DACE17-uuuuu-01-43','InChI=1S/C22H28N2O3/c1-3-5-6-7-8-9-22(25)27-21-16-12-19(13-17-21)24-23-18-10-14-20(15-11-18)26-4-2/h10-17H,3-9H2,1-2H3','InChIKey=ZRCVVIXIMQETJI-UHFFFAOYSA-N','CCCCCCCC(=O)Oc1ccc(/N=N/c2ccc(OCC)cc2)cc1',NULL),
	(124738,0,0,'29743-15-5','Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'EC57AB39BF49723F-FICuS-01-81','EC57AB39BF49723F-FICTS-01-60','EC57AB39BF49723F-uuuuu-01-30','InChI=1S/C19H23NO/c1-3-5-14-21-19-12-8-17(9-13-19)15-20-18-10-6-16(4-2)7-11-18/h6-13,15H,3-5,14H2,1-2H3','InChIKey=AUVREZVTBBIYLI-UHFFFAOYSA-N','CCCCOc1ccc(/C=N/c2ccc(CC)cc2)cc1',NULL),
	(124739,0,0,'29743-21-3','Consistent with Molecular Formula','C28H32N2',396.5742,NULL,'AC82FC1B4EF5484E-FICuS-01-8A','AC82FC1B4EF5484E-FICTS-01-69','AC82FC1B4EF5484E-uuuuu-01-39','InChI=1S/C28H32N2/c1-3-5-7-23-13-17-27(18-14-23)29-21-25-9-11-26(12-10-25)22-30-28-19-15-24(16-20-28)8-6-4-2/h9-22H,3-8H2,1-2H3','InChIKey=OWDOPPGNUYIHFQ-UHFFFAOYSA-N','CCCCc1ccc(/N=C/c2ccc(/C=N/c3ccc(CCCC)cc3)cc2)cc1',NULL),
	(124740,0,0,'2635-26-9','Consistent with Molecular Formula','C26H38N2O3',426.5978,'p-Diheptyloxyazoxybenzene\n4,4\'-Diheptoxyazoxybenzene\np,p\'-Diheptyloxyazoxybenzene\n4,4\'-Diheptyloxyazoxybenzene\n4,4\'-Bis(heptyloxy)azoxybenzene\nAzoxybenzene, 4,4\'-bis(heptyloxy)-\nDiazene, bis[4-(heptyloxy)phenyl]-, 1-oxide','6F0533A9A64751C0-FICuS-01-43','6F0533A9A64751C0-FICTS-01-22','6F0533A9A64751C0-uuuuu-01-F2','InChI=1S/C26H38N2O3/c1-3-5-7-9-11-21-30-25-17-13-23(14-18-25)27-28(29)24-15-19-26(20-16-24)31-22-12-10-8-6-4-2/h13-20H,3-12,21-22H2,1-2H3','InChIKey=RFRFUCJJSRXPEE-UHFFFAOYSA-N','CCCCCCCOc1ccc(/N=[N+](\\[O-])c2ccc(OCCCCCCC)cc2)cc1',NULL),
	(124741,0,2,NULL,'Consistent with Molecular Formula','C30H44N2O2',464.6898,NULL,'C52EC59B71688A7E-FICuS-01-74','C52EC59B71688A7E-FICTS-01-53','8818BEDEB77B1B5C-uuuuu-01-3C','InChI=1S/C30H44N2O2/c1-3-5-7-9-11-13-23-33-29-19-15-27(16-20-29)25-31-32-26-28-17-21-30(22-18-28)34-24-14-12-10-8-6-4-2/h15-22,25-26H,3-14,23-24H2,1-2H3/b31-25+,32-26?','InChIKey=CWNNOAODZAAPOE-XOAHDBPWSA-N','CCCCCCCCOc1ccc(/C=N/N=C/c2ccc(OCCCCCCCC)cc2)cc1','1'),
	(124742,0,2,NULL,'Consistent with Molecular Formula','C26H36N2O2',408.5826,NULL,'BF7F0072182BBA08-FICuS-01-5D','BF7F0072182BBA08-FICTS-01-3C','078FA6ECAC2480C5-uuuuu-01-24','InChI=1S/C26H36N2O2/c1-3-5-7-9-19-29-25-15-11-23(12-16-25)21-27-28-22-24-13-17-26(18-14-24)30-20-10-8-6-4-2/h11-18,21-22H,3-10,19-20H2,1-2H3/b27-21+,28-22?','InChIKey=HMWUYNPFJZLLSL-IFZUYCSFSA-N','CCCCCCOc1ccc(/C=N/N=C/c2ccc(OCCCCCC)cc2)cc1','1'),
	(124743,0,2,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'92AB020027ECB2D8-FICuS-01-58','92AB020027ECB2D8-FICTS-01-37','DE0CA78234EBB748-uuuuu-01-27','InChI=1S/C20H24N2O2/c1-3-13-23-19-9-5-17(6-10-19)15-21-22-16-18-7-11-20(12-8-18)24-14-4-2/h5-12,15-16H,3-4,13-14H2,1-2H3/b21-15-,22-16+','InChIKey=DAQYIKFACWFXHZ-KBNZVFGVSA-N','CCCOc1ccc(/C=N\\N=C\\c2ccc(OCCC)cc2)cc1','1'),
	(124744,0,2,NULL,'Consistent with Molecular Formula','C34H52N2O2',520.797,NULL,'F9650F11D3720782-FICuS-01-3A','F9650F11D3720782-FICTS-01-19','014B50A016201A17-uuuuu-01-C6','InChI=1S/C34H52N2O2/c1-3-5-7-9-11-13-15-17-27-37-33-23-19-31(20-24-33)29-35-36-30-32-21-25-34(26-22-32)38-28-18-16-14-12-10-8-6-4-2/h19-26,29-30H,3-18,27-28H2,1-2H3/b35-29+,36-30?','InChIKey=JOXOWFMTIHBVPU-NCVSJTQASA-N','CCCCCCCCCCOc1ccc(/C=N/N=C/c2ccc(OCCCCCCCCCC)cc2)cc1','1'),
	(124745,0,2,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'5BB309E8C72B1AE9-FICuS-01-77','5BB309E8C72B1AE9-FICTS-01-56','6D1E075BDF264BAE-uuuuu-01-32','InChI=1S/C22H28N2O2/c1-3-5-15-25-21-11-7-19(8-12-21)17-23-24-18-20-9-13-22(14-10-20)26-16-6-4-2/h7-14,17-18H,3-6,15-16H2,1-2H3/b23-17+,24-18?','InChIKey=DCRUVKZVBDKOHL-AALPEOGESA-N','CCCCOc1ccc(/C=N/N=C/c2ccc(OCCCC)cc2)cc1','1'),
	(124746,0,0,'37599-77-2','Consistent with Molecular Formula','C21H27NO',309.4504,NULL,'9E97E92790B6C08E-FICuS-01-6D','9E97E92790B6C08E-FICTS-01-4C','9E97E92790B6C08E-uuuuu-01-1C','InChI=1S/C21H27NO/c1-3-5-6-7-16-23-21-14-10-19(11-15-21)17-22-20-12-8-18(4-2)9-13-20/h8-15,17H,3-7,16H2,1-2H3','InChIKey=YOHYLRXYXRBXOP-UHFFFAOYSA-N','CCCCCCOc1ccc(/C=N/c2ccc(CC)cc2)cc1',NULL),
	(124747,0,0,'51749-24-7','Consistent with Molecular Formula','C25H35NO',365.5576,NULL,'4DB13A47178BB9AC-FICuS-01-72','4DB13A47178BB9AC-FICTS-01-51','4DB13A47178BB9AC-uuuuu-01-21','InChI=1S/C25H35NO/c1-3-5-6-7-8-9-10-11-20-27-25-18-14-23(15-19-25)21-26-24-16-12-22(4-2)13-17-24/h12-19,21H,3-11,20H2,1-2H3','InChIKey=ZCBZCMLOLCLUND-UHFFFAOYSA-N','CCCCCCCCCCOc1ccc(/C=N/c2ccc(CC)cc2)cc1',NULL),
	(124748,0,0,'51749-23-6','Consistent with Molecular Formula','C24H33NO',351.5308,NULL,'38EF2273BE98183C-FICuS-01-62','38EF2273BE98183C-FICTS-01-41','38EF2273BE98183C-uuuuu-01-11','InChI=1S/C24H33NO/c1-3-5-6-7-8-9-10-19-26-24-17-13-22(14-18-24)20-25-23-15-11-21(4-2)12-16-23/h11-18,20H,3-10,19H2,1-2H3','InChIKey=JSULNRYOPRWGFZ-UHFFFAOYSA-N','CCCCCCCCCOc1ccc(/C=N/c2ccc(CC)cc2)cc1',NULL),
	(124749,0,0,'35372-18-0','Consistent with Molecular Formula','C23H31NO',337.504,NULL,'3A5DFC2564322F53-FICuS-01-53','3A5DFC2564322F53-FICTS-01-32','3A5DFC2564322F53-uuuuu-01-02','InChI=1S/C23H31NO/c1-3-5-6-7-8-9-18-25-23-16-12-21(13-17-23)19-24-22-14-10-20(4-2)11-15-22/h10-17,19H,3-9,18H2,1-2H3','InChIKey=FYIJLMACKSXAQD-UHFFFAOYSA-N','CCCCCCCCOc1ccc(/C=N/c2ccc(CC)cc2)cc1',NULL),
	(124750,0,1,NULL,'Consistent with Molecular Formula','C28H39NO',405.6222,NULL,'E4233AEEB8E38FA3-FICuS-01-87','E4233AEEB8E38FA3-FICTS-01-66','E4233AEEB8E38FA3-uuuuu-01-36','InChI=1S/C28H39NO/c1-3-5-6-7-8-9-10-11-23-30-28-20-18-27(19-21-28)24-29-22-12-13-26-16-14-25(4-2)15-17-26/h12-21,24H,3-11,22-23H2,1-2H3','InChIKey=IZCWHUDBOZKIHM-UHFFFAOYSA-N','CCCCCCCCCCOc1ccc(/C=N/C/C=C/c2ccc(CC)cc2)cc1','1'),
	(124751,0,0,'37168-43-7','Consistent with Molecular Formula','C22H27NO3',353.4602,NULL,'28DCA8A98FD48034-FICuS-01-70','28DCA8A98FD48034-FICTS-01-4F','28DCA8A98FD48034-uuuuu-01-1F','InChI=1S/C22H27NO3/c1-3-5-6-7-16-26-21-14-8-18(9-15-21)17-23-20-12-10-19(11-13-20)22(24)25-4-2/h8-15,17H,3-7,16H2,1-2H3','InChIKey=NCUKICSZOYPWEA-UHFFFAOYSA-N','CCCCCCOc1ccc(/C=N/c2ccc(C(=O)OCC)cc2)cc1',NULL),
	(124752,0,0,'37168-45-9','Consistent with Molecular Formula','C24H31NO3',381.5138,NULL,'D580D218014DFF8C-FICuS-01-67','D580D218014DFF8C-FICTS-01-46','D580D218014DFF8C-uuuuu-01-16','InChI=1S/C24H31NO3/c1-3-5-6-7-8-9-18-28-23-16-10-20(11-17-23)19-25-22-14-12-21(13-15-22)24(26)27-4-2/h10-17,19H,3-9,18H2,1-2H3','InChIKey=HEHSIUWUXKPFCK-UHFFFAOYSA-N','CCCCCCCCOc1ccc(/C=N/c2ccc(C(=O)OCC)cc2)cc1',NULL),
	(124753,0,0,'35047-05-3','Consistent with Molecular Formula','C23H31NO',337.504,NULL,'CDEEEA507A51A5F2-FICuS-01-8F','CDEEEA507A51A5F2-FICTS-01-6E','CDEEEA507A51A5F2-uuuuu-01-3E','InChI=1S/C23H31NO/c1-3-5-6-7-8-9-20-10-14-22(15-11-20)24-19-21-12-16-23(17-13-21)25-18-4-2/h10-17,19H,3-9,18H2,1-2H3','InChIKey=ZKIXLCCWIJFEJL-UHFFFAOYSA-N','CCCCCCCc1ccc(/N=C/c2ccc(OCCC)cc2)cc1',NULL),
	(124754,0,0,'67698-82-2','Consistent with Molecular Formula','C15H24O',220.354,NULL,'85AE1D8A92B9472F-FICuS-01-71','85AE1D8A92B9472F-FICTS-01-50','85AE1D8A92B9472F-uuuuu-01-20','InChI=1S/C15H24O/c1-3-4-5-6-7-8-13-16-15-11-9-14(2)10-12-15/h9-12H,3-8,13H2,1-2H3','InChIKey=BYCXSXPCTRWKRR-UHFFFAOYSA-N','CCCCCCCCOc1ccc(C)cc1',NULL),
	(124755,0,0,NULL,'Consistent with Molecular Formula','C28H41NO',407.638,NULL,'2AD6BC9BB501429B-FICuS-01-6D','2AD6BC9BB501429B-FICTS-01-4C','2AD6BC9BB501429B-uuuuu-01-1C','InChI=1S/C28H41NO/c1-3-4-5-6-7-8-9-10-11-12-13-14-23-30-28-21-17-26(18-22-28)24-29-27-19-15-25(2)16-20-27/h15-22,24H,3-14,23H2,1-2H3','InChIKey=OBAHEZWFWLQNLN-UHFFFAOYSA-N','CCCCCCCCCCCCCCOc1ccc(/C=N/c2ccc(C)cc2)cc1',NULL),
	(124756,0,0,'6038-18-2','Consistent with Molecular Formula','C23H31NO',337.504,NULL,'FFA1AC9915E0B971-FICuS-01-79','FFA1AC9915E0B971-FICTS-01-58','FFA1AC9915E0B971-uuuuu-01-28','InChI=1S/C23H31NO/c1-3-4-5-6-7-8-9-18-25-23-16-12-21(13-17-23)19-24-22-14-10-20(2)11-15-22/h10-17,19H,3-9,18H2,1-2H3','InChIKey=FVQUWCQPENLSTL-UHFFFAOYSA-N','CCCCCCCCCOc1ccc(/C=N/c2ccc(C)cc2)cc1',NULL),
	(124757,0,0,'29971-60-6','Consistent with Molecular Formula','C18H21NO',267.37,NULL,'B74722F42E8D8BC2-FICuS-01-6B','B74722F42E8D8BC2-FICTS-01-4A','B74722F42E8D8BC2-uuuuu-01-1A','InChI=1S/C18H21NO/c1-3-4-13-20-18-11-7-16(8-12-18)14-19-17-9-5-15(2)6-10-17/h5-12,14H,3-4,13H2,1-2H3','InChIKey=DAZXLRVNORTXSI-UHFFFAOYSA-N','CCCCOc1ccc(/C=N/c2ccc(C)cc2)cc1',NULL),
	(124758,0,0,NULL,'Consistent with Molecular Formula','C30H45NO',435.6916,NULL,'8BA665B6CFAE0AD7-FICuS-01-96','8BA665B6CFAE0AD7-FICTS-01-75','8BA665B6CFAE0AD7-uuuuu-01-45','InChI=1S/C30H45NO/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-25-32-30-23-19-28(20-24-30)26-31-29-21-17-27(2)18-22-29/h17-24,26H,3-16,25H2,1-2H3','InChIKey=YEFCGTPKNNTJFT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(/C=N/c2ccc(C)cc2)cc1',NULL),
	(124759,0,0,'25959-51-7','Consistent with Molecular Formula','C20H25NO',295.4236,NULL,'D5AB425F2B13B867-FICuS-01-63','D5AB425F2B13B867-FICTS-01-42','D5AB425F2B13B867-uuuuu-01-12','InChI=1S/C20H25NO/c1-3-4-5-6-15-22-20-13-9-18(10-14-20)16-21-19-11-7-17(2)8-12-19/h7-14,16H,3-6,15H2,1-2H3','InChIKey=GTYQEUBRZFFBBA-UHFFFAOYSA-N','CCCCCCOc1ccc(/C=N/c2ccc(C)cc2)cc1',NULL),
	(124760,0,0,'41468-32-0','Consistent with Molecular Formula','C22H29NO',323.4772,NULL,'B99916DBFBEB8E02-FICuS-01-8F','B99916DBFBEB8E02-FICTS-01-6E','B99916DBFBEB8E02-uuuuu-01-3E','InChI=1S/C22H29NO/c1-3-4-5-6-7-8-17-24-22-15-11-20(12-16-22)18-23-21-13-9-19(2)10-14-21/h9-16,18H,3-8,17H2,1-2H3','InChIKey=MGCXMLKZHSEMFY-UHFFFAOYSA-N','CCCCCCCCOc1ccc(/C=N/c2ccc(C)cc2)cc1',NULL),
	(124761,0,0,'53789-78-9','Consistent with Molecular Formula','C25H35NO',365.5576,NULL,'4337EE9651A1DA72-FICuS-01-57','4337EE9651A1DA72-FICTS-01-36','4337EE9651A1DA72-uuuuu-01-06','InChI=1S/C25H35NO/c1-3-4-5-6-7-8-9-10-11-20-27-25-18-14-23(15-19-25)21-26-24-16-12-22(2)13-17-24/h12-19,21H,3-11,20H2,1-2H3','InChIKey=XPMUWAFROARECT-UHFFFAOYSA-N','CCCCCCCCCCCOc1ccc(/C=N/c2ccc(C)cc2)cc1',NULL),
	(124762,0,0,'52925-58-3','Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'B769AFE974400619-FICuS-01-53','B769AFE974400619-FICTS-01-32','B769AFE974400619-uuuuu-01-02','InChI=1S/C19H23NO/c1-3-4-5-14-21-19-12-8-17(9-13-19)15-20-18-10-6-16(2)7-11-18/h6-13,15H,3-5,14H2,1-2H3','InChIKey=CYBKDWOLADSLPR-UHFFFAOYSA-N','CCCCCOc1ccc(/C=N/c2ccc(C)cc2)cc1',NULL),
	(124763,0,0,'53764-63-9','Consistent with Molecular Formula','C26H37NO',379.5844,NULL,'0265AD138FCEDDAF-FICuS-01-92','0265AD138FCEDDAF-FICTS-01-71','0265AD138FCEDDAF-uuuuu-01-41','InChI=1S/C26H37NO/c1-3-4-5-6-7-8-9-10-11-12-21-28-26-19-15-24(16-20-26)22-27-25-17-13-23(2)14-18-25/h13-20,22H,3-12,21H2,1-2H3','InChIKey=ICXAHLHYIPLYOQ-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(/C=N/c2ccc(C)cc2)cc1',NULL),
	(124764,0,0,'52846-21-6','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'0898DD5FAF60D2CE-FICuS-01-8E','0898DD5FAF60D2CE-FICTS-01-6D','0898DD5FAF60D2CE-uuuuu-01-3D','InChI=1S/C17H19NO/c1-3-12-19-17-10-6-15(7-11-17)13-18-16-8-4-14(2)5-9-16/h4-11,13H,3,12H2,1-2H3','InChIKey=NFNBCECWJFHKQU-UHFFFAOYSA-N','CCCOc1ccc(/C=N/c2ccc(C)cc2)cc1',NULL),
	(124765,0,0,NULL,'Consistent with Molecular Formula','C29H43NO',421.6648,NULL,'6E57935B71D5E761-FICuS-01-55','6E57935B71D5E761-FICTS-01-34','6E57935B71D5E761-uuuuu-01-04','InChI=1S/C29H43NO/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-24-31-29-22-18-27(19-23-29)25-30-28-20-16-26(2)17-21-28/h16-23,25H,3-15,24H2,1-2H3','InChIKey=GDRUOEXZLALYSW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCOc1ccc(/C=N/c2ccc(C)cc2)cc1',NULL),
	(124766,0,0,'39181-26-5','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ P ]','C12H27PSe',281.2791,NULL,'6FB673ECB80919C5-FICuS-01-72','6FB673ECB80919C5-FICTS-01-51','6FB673ECB80919C5-uuuuu-01-21','InChI=1S/C12H27PSe/c1-4-7-10-13(14,11-8-5-2)12-9-6-3/h4-12H2,1-3H3','InChIKey=IYMHCKVVJXJPDB-UHFFFAOYSA-N','CCCCP(=[Se])(CCCC)CCCC',NULL),
	(124767,0,0,'3878-44-2','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ P ]','C18H15PSe',341.2503,'Triphenylphosphine selenide\nPhosphine selenide, triphenyl-\nPhosphine selenide, triphenyl-','B4AE2F4E7B11237B-FICuS-01-6D','B4AE2F4E7B11237B-FICTS-01-4C','B4AE2F4E7B11237B-uuuuu-01-1C','InChI=1S/C18H15PSe/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=ZFVJLNKVUKIPPI-UHFFFAOYSA-N','[Se]=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(124768,0,0,'16543-35-4','Consistent with Molecular Formula','C34H40O2P2',542.6363,NULL,'271884B2EE326CB5-FICuS-01-58','271884B2EE326CB5-FICTS-01-37','271884B2EE326CB5-uuuuu-01-07','InChI=1S/C34H40O2P2/c35-37(31-21-11-7-12-22-31,32-23-13-8-14-24-32)29-19-5-3-1-2-4-6-20-30-38(36,33-25-15-9-16-26-33)34-27-17-10-18-28-34/h7-18,21-28H,1-6,19-20,29-30H2','InChIKey=AXAJOQAJCKYYDF-UHFFFAOYSA-N','O=P(CCCCCCCCCCP(=O)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(124769,2,0,'51021-91-1','Consistent with Molecular Formula','C28H44O4P2',506.6007,NULL,'A5EFEBAFCB92F850-FICuS-01-A9','A5EFEBAFCB92F850-FICTS-01-88','A5EFEBAFCB92F850-uuuuu-01-58','InChI=1S/C28H44O4P2/c1-25(2)31-33(29,27-19-13-11-14-20-27)23-17-9-7-5-6-8-10-18-24-34(30,32-26(3)4)28-21-15-12-16-22-28/h11-16,19-22,25-26H,5-10,17-18,23-24H2,1-4H3','InChIKey=YOEXMSZZNSDOPE-UHFFFAOYSA-N','CC(C)OP(=O)(CCCCCCCCCCP(=O)(OC(C)C)c1ccccc1)c1ccccc1','1'),
	(124770,0,0,NULL,'Consistent with Molecular Formula','C22H48O6P2',470.5651,NULL,'912262FFABA657A5-FICuS-01-65','912262FFABA657A5-FICTS-01-44','912262FFABA657A5-uuuuu-01-14','InChI=1S/C22H48O6P2/c1-19(2)25-29(23,26-20(3)4)17-15-13-11-9-10-12-14-16-18-30(24,27-21(5)6)28-22(7)8/h19-22H,9-18H2,1-8H3','InChIKey=XPKKZTZNIFFOCV-UHFFFAOYSA-N','CC(C)OP(=O)(CCCCCCCCCCP(=O)(OC(C)C)OC(C)C)OC(C)C',NULL),
	(124771,0,0,'27350-46-5','Consistent with Molecular Formula','C15H17OP',244.2725,NULL,'BBA287805F572FA1-FICuS-01-66','BBA287805F572FA1-FICTS-01-45','BBA287805F572FA1-uuuuu-01-15','InChI=1S/C15H17OP/c1-13(2)16-17(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13H,1-2H3','InChIKey=QCASTONPZLJEOJ-UHFFFAOYSA-N','CC(C)OP(c1ccccc1)c1ccccc1',NULL),
	(124772,0,0,'36238-99-0','Consistent with Molecular Formula','C12H19O2P',226.2547,'Phosphonous acid, phenyl-, bis(1-methylethyl) ester','09DBF9E01EAE2187-FICuS-01-78','09DBF9E01EAE2187-FICTS-01-57','09DBF9E01EAE2187-uuuuu-01-27','InChI=1S/C12H19O2P/c1-10(2)13-15(14-11(3)4)12-8-6-5-7-9-12/h5-11H,1-4H3','InChIKey=LDNCAOOMUMJYTN-UHFFFAOYSA-N','CC(C)OP(OC(C)C)c1ccccc1',NULL),
	(124773,0,0,'50869-56-2','Consistent with Molecular Formula','C14H22BrO3P',349.2038,NULL,'F4449243C3DC80D4-FICuS-01-58','F4449243C3DC80D4-FICTS-01-37','F4449243C3DC80D4-uuuuu-01-07','InChI=1S/C14H22BrO3P/c1-11(2)17-19(16,18-12(3)4)10-14-8-6-5-7-13(14)9-15/h5-8,11-12H,9-10H2,1-4H3','InChIKey=DAXOFDZPORFUIT-UHFFFAOYSA-N','CC(C)OP(=O)(Cc1ccccc1CBr)OC(C)C',NULL),
	(124774,0,0,'18676-45-4','Consistent with Molecular Formula','C20H17BrSi',365.3443,NULL,'D78DE11077C9C41D-FICuS-01-6B','D78DE11077C9C41D-FICTS-01-4A','D78DE11077C9C41D-uuuuu-01-1A','InChI=1S/C20H17BrSi/c1-17(21)22(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16H,1H2','InChIKey=SHWWADNDSHZGOI-UHFFFAOYSA-N','C=C(Br)[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(124775,1,0,'52629-60-4','Consistent with Molecular Formula','C27H24OSi',392.572,NULL,'4F5EC79227D76A29-FICuS-01-66','4F5EC79227D76A29-FICTS-01-45','4F5EC79227D76A29-uuuuu-01-15','InChI=1S/C27H24OSi/c1-22(27(28)23-14-6-2-7-15-23)29(24-16-8-3-9-17-24,25-18-10-4-11-19-25)26-20-12-5-13-21-26/h2-21,27-28H,1H2','InChIKey=FISULVRTIQQCND-UHFFFAOYSA-N','C=C(C(O)c1ccccc1)[Si](c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(124776,1,0,'61979-36-0','Consistent with Molecular Formula','C20H18Br2Si',446.2562,NULL,'B2DA338A2F5C7A4C-FICuS-01-7E','B2DA338A2F5C7A4C-FICTS-01-5D','B2DA338A2F5C7A4C-uuuuu-01-2D','InChI=1S/C20H18Br2Si/c21-16-20(22)23(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16H2','InChIKey=QBBXNPNIFVVTJI-UHFFFAOYSA-N','BrCC(Br)[Si](c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(124777,1,0,'68825-38-7','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'7E76DCF437DA60A3-FICuS-01-7A','7E76DCF437DA60A3-FICTS-01-59','7E76DCF437DA60A3-uuuuu-01-29','InChI=1S/C15H14O3/c1-12(13-8-4-2-5-9-13)17-15(16)18-14-10-6-3-7-11-14/h2-12H,1H3','InChIKey=YCYVQGXCUDZTIR-UHFFFAOYSA-N','CC(OC(=O)Oc1ccccc1)c1ccccc1','1'),
	(124778,0,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'EB6B5EAACEB4A745-FICuS-01-A1','EB6B5EAACEB4A745-FICTS-01-80','EB6B5EAACEB4A745-uuuuu-01-50','InChI=1S/C15H14O3/c16-15(18-14-9-5-2-6-10-14)17-12-11-13-7-3-1-4-8-13/h1-10H,11-12H2','InChIKey=OJLLKEAFLUZLBV-UHFFFAOYSA-N','O=C(OCCc1ccccc1)Oc1ccccc1',NULL),
	(124779,0,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'0B36896C0E48EBA6-FICuS-01-6B','0B36896C0E48EBA6-FICTS-01-4A','0B36896C0E48EBA6-uuuuu-01-1A','InChI=1S/C15H14O4/c1-17-13-7-9-14(10-8-13)19-15(16)18-11-12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=ZUVLBAAKXQTHRM-UHFFFAOYSA-N','COc1ccc(OC(=O)OCc2ccccc2)cc1',NULL),
	(124780,0,0,NULL,'Consistent with Molecular Formula','C14H11ClO3',262.6921,NULL,'F7631EA43B0714B4-FICuS-01-4F','F7631EA43B0714B4-FICTS-01-2E','F7631EA43B0714B4-uuuuu-01-FE','InChI=1S/C14H11ClO3/c15-12-6-8-13(9-7-12)18-14(16)17-10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=ZGCMBPVZCJQIRS-UHFFFAOYSA-N','O=C(OCc1ccccc1)Oc1ccc(Cl)cc1',NULL),
	(124781,0,0,'31558-44-8','Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'E32A4F6E1D51FFC4-FICuS-01-85','E32A4F6E1D51FFC4-FICTS-01-64','E32A4F6E1D51FFC4-uuuuu-01-34','InChI=1S/C16H16O5/c1-18-13-5-3-12(4-6-13)11-20-16(17)21-15-9-7-14(19-2)8-10-15/h3-10H,11H2,1-2H3','InChIKey=MLUOTZNIXXJXAA-UHFFFAOYSA-N','COc1ccc(COC(=O)Oc2ccc(OC)cc2)cc1',NULL),
	(124782,0,0,'13795-24-9','Consistent with Molecular Formula','C14H11NO5',273.2446,'p-Nitrophenyl benzyl carbonate\nBenzyl p-nitrophenyl carbonate\n4-Nitrophenyl benzyl carbonate\nCarbonic acid, benzyl p-nitrophenyl ester\nCarbonic acid, 4-nitrophenyl phenylmethyl ester','D37A95E0856AEFE4-FICuS-01-81','D37A95E0856AEFE4-FICTS-01-60','D37A95E0856AEFE4-uuuuu-01-30','InChI=1S/C14H11NO5/c16-14(19-10-11-4-2-1-3-5-11)20-13-8-6-12(7-9-13)15(17)18/h1-9H,10H2','InChIKey=QIXRWIVDBZJDGD-UHFFFAOYSA-N','O=C(OCc1ccccc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(124783,0,0,'7107-60-0','Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'4BA09CB01E10D3BC-FICuS-01-6F','4BA09CB01E10D3BC-FICTS-01-4E','4BA09CB01E10D3BC-uuuuu-01-1E','InChI=1S/C18H14O3/c19-18(20-13-14-6-2-1-3-7-14)21-17-11-10-15-8-4-5-9-16(15)12-17/h1-12H,13H2','InChIKey=XEADQPXELJVMIT-UHFFFAOYSA-N','O=C(OCc1ccccc1)Oc1ccc2ccccc2c1',NULL),
	(124784,0,0,'22719-84-2','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'9DE1BFB58FC29598-FICuS-01-8B','9DE1BFB58FC29598-FICTS-01-6A','9DE1BFB58FC29598-uuuuu-01-3A','InChI=1S/C10H12O4/c1-3-13-10(11)14-9-6-4-8(12-2)5-7-9/h4-7H,3H2,1-2H3','InChIKey=GBSOFIMKLOZOHN-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(OC)cc1',NULL),
	(124785,0,0,'31558-45-9','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'9EC434629D624FCA-FICuS-01-6E','9EC434629D624FCA-FICTS-01-4D','9EC434629D624FCA-uuuuu-01-1D','InChI=1S/C16H16O4/c1-12-3-7-15(8-4-12)20-16(17)19-11-13-5-9-14(18-2)10-6-13/h3-10H,11H2,1-2H3','InChIKey=GMQKHXAYFXOIOT-UHFFFAOYSA-N','COc1ccc(COC(=O)Oc2ccc(C)cc2)cc1',NULL),
	(124786,0,0,'31558-51-7','Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'C5FAAC3E63958447-FICuS-01-70','C5FAAC3E63958447-FICTS-01-4F','C5FAAC3E63958447-uuuuu-01-1F','InChI=1S/C16H16O5/c1-18-14-9-8-12(10-15(14)19-2)11-20-16(17)21-13-6-4-3-5-7-13/h3-10H,11H2,1-2H3','InChIKey=IGKDWTFPNIYTHY-UHFFFAOYSA-N','COc1ccc(COC(=O)Oc2ccccc2)cc1OC',NULL),
	(124787,0,0,'31558-50-6','Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'AF273E71085154E7-FICuS-01-4A','AF273E71085154E7-FICTS-01-29','AF273E71085154E7-uuuuu-01-F9','InChI=1S/C17H18O5/c1-12-4-7-14(8-5-12)22-17(18)21-11-13-6-9-15(19-2)16(10-13)20-3/h4-10H,11H2,1-3H3','InChIKey=PKLVMJQKUARUIC-UHFFFAOYSA-N','COc1ccc(COC(=O)Oc2ccc(C)cc2)cc1OC',NULL),
	(124788,0,0,'31594-17-9','Consistent with Molecular Formula','C17H18O6',318.3256,NULL,'AC02741049983396-FICuS-01-2C','AC02741049983396-FICTS-01-0B','AC02741049983396-uuuuu-01-DB','InChI=1S/C17H18O6/c1-19-13-5-7-14(8-6-13)23-17(18)22-11-12-4-9-15(20-2)16(10-12)21-3/h4-10H,11H2,1-3H3','InChIKey=YYBGWWBPTVMRQY-UHFFFAOYSA-N','COc1ccc(OC(=O)OCc2ccc(OC)c(OC)c2)cc1',NULL),
	(124789,0,0,'31558-53-9','Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'DA097504683B9EB6-FICuS-01-5E','DA097504683B9EB6-FICTS-01-3D','DA097504683B9EB6-uuuuu-01-0D','InChI=1S/C17H15NO5/c1-20-15-8-5-13(9-16(15)21-2)11-22-17(19)23-14-6-3-12(10-18)4-7-14/h3-9H,11H2,1-2H3','InChIKey=QPPUDSSCJNTVFT-UHFFFAOYSA-N','COc1ccc(COC(=O)Oc2ccc(C#N)cc2)cc1OC',NULL),
	(124790,0,0,'31558-54-0','Consistent with Molecular Formula','C16H15NO7',333.297,NULL,'96F6563591E5CC94-FICuS-01-5C','96F6563591E5CC94-FICTS-01-3B','96F6563591E5CC94-uuuuu-01-0B','InChI=1S/C16H15NO7/c1-21-14-8-3-11(9-15(14)22-2)10-23-16(18)24-13-6-4-12(5-7-13)17(19)20/h3-9H,10H2,1-2H3','InChIKey=BPYVQAGJSDGGCV-UHFFFAOYSA-N','COc1ccc(COC(=O)Oc2ccc([N+](=O)[O-])cc2)cc1OC',NULL),
	(124791,0,0,'31558-52-8','Consistent with Molecular Formula','C16H15ClO5',322.7445,NULL,'006585F8D8BE690E-FICuS-01-64','006585F8D8BE690E-FICTS-01-43','006585F8D8BE690E-uuuuu-01-13','InChI=1S/C16H15ClO5/c1-19-14-8-3-11(9-15(14)20-2)10-21-16(18)22-13-6-4-12(17)5-7-13/h3-9H,10H2,1-2H3','InChIKey=OORGURYZZCLCDW-UHFFFAOYSA-N','COc1ccc(COC(=O)Oc2ccc(Cl)cc2)cc1OC',NULL),
	(124792,1,0,'31558-55-1','Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'223E2B78CAAA70D7-FICuS-01-6E','223E2B78CAAA70D7-FICTS-01-4D','223E2B78CAAA70D7-uuuuu-01-1D','InChI=1S/C21H18O4/c1-23-18-14-12-17(13-15-18)20(16-8-4-2-5-9-16)25-21(22)24-19-10-6-3-7-11-19/h2-15,20H,1H3','InChIKey=NTEXCCSLDBCOFH-UHFFFAOYSA-N','COc1ccc(C(OC(=O)Oc2ccccc2)c2ccccc2)cc1','1'),
	(124793,0,0,'31558-56-2','Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'351FB4966882A5DD-FICuS-01-61','351FB4966882A5DD-FICTS-01-40','351FB4966882A5DD-uuuuu-01-10','InChI=1S/C15H16O3/c1-16-13-5-3-12(4-6-13)11-18-15-9-7-14(17-2)8-10-15/h3-10H,11H2,1-2H3','InChIKey=JWUPAZZFJODIIU-UHFFFAOYSA-N','COc1ccc(COc2ccc(OC)cc2)cc1',NULL),
	(124794,0,0,'31574-11-5','Consistent with Molecular Formula','C14H13ClO2',248.7085,NULL,'3408BE819EE4FC44-FICuS-01-6E','3408BE819EE4FC44-FICTS-01-4D','3408BE819EE4FC44-uuuuu-01-1D','InChI=1S/C14H13ClO2/c1-16-13-6-2-11(3-7-13)10-17-14-8-4-12(15)5-9-14/h2-9H,10H2,1H3','InChIKey=ZYMVHZBIDWWZCP-UHFFFAOYSA-N','COc1ccc(COc2ccc(Cl)cc2)cc1',NULL),
	(124795,0,0,'31574-13-7','Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'BE0E5B862686656F-FICuS-01-65','BE0E5B862686656F-FICTS-01-44','BE0E5B862686656F-uuuuu-01-14','InChI=1S/C14H13NO4/c1-18-13-6-2-11(3-7-13)10-19-14-8-4-12(5-9-14)15(16)17/h2-9H,10H2,1H3','InChIKey=FQWRHMAYPLRNJE-UHFFFAOYSA-N','COc1ccc(COc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(124796,0,0,'31574-14-8','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'19E9953EF56AB25C-FICuS-01-73','19E9953EF56AB25C-FICTS-01-52','19E9953EF56AB25C-uuuuu-01-22','InChI=1S/C16H18O4/c1-17-13-5-7-14(8-6-13)20-11-12-4-9-15(18-2)16(10-12)19-3/h4-10H,11H2,1-3H3','InChIKey=ATOPNOXPMBODHS-UHFFFAOYSA-N','COc1ccc(OCc2ccc(OC)c(OC)c2)cc1',NULL),
	(124797,0,0,'31574-17-1','Consistent with Molecular Formula','C15H15ClO3',278.7347,NULL,'7F91A84BE45EEEC5-FICuS-01-92','7F91A84BE45EEEC5-FICTS-01-71','7F91A84BE45EEEC5-uuuuu-01-41','InChI=1S/C15H15ClO3/c1-17-14-8-3-11(9-15(14)18-2)10-19-13-6-4-12(16)5-7-13/h3-9H,10H2,1-2H3','InChIKey=BYBNWFSDDAHGPG-UHFFFAOYSA-N','COc1ccc(COc2ccc(Cl)cc2)cc1OC',NULL),
	(124798,0,0,'31574-19-3','Consistent with Molecular Formula','C15H15NO5',289.2872,NULL,'6CAA1BC6C5FE1279-FICuS-01-84','6CAA1BC6C5FE1279-FICTS-01-63','6CAA1BC6C5FE1279-uuuuu-01-33','InChI=1S/C15H15NO5/c1-19-14-8-3-11(9-15(14)20-2)10-21-13-6-4-12(5-7-13)16(17)18/h3-9H,10H2,1-2H3','InChIKey=TZZGDWVGOQYSGM-UHFFFAOYSA-N','COc1ccc(COc2ccc([N+](=O)[O-])cc2)cc1OC',NULL),
	(124799,0,0,'29111-73-7','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'D7126D10CAB3F4E9-FICuS-01-71','D7126D10CAB3F4E9-FICTS-01-50','D7126D10CAB3F4E9-uuuuu-01-20','InChI=1S/C9H10N2O4/c1-6-3-4-7(10-9(12)15-2)8(5-6)11(13)14/h3-5H,1-2H3,(H,10,12)','InChIKey=ZVDQXXVABSAEGK-UHFFFAOYSA-N','COC(=O)Nc1ccc(C)cc1[N+](=O)[O-]',NULL),
	(124800,0,0,'29111-80-6','Consistent with Molecular Formula','C8H7ClN2O4',230.6073,NULL,'E709DCEFED199FEA-FICuS-01-B6','E709DCEFED199FEA-FICTS-01-95','E709DCEFED199FEA-uuuuu-01-65','InChI=1S/C8H7ClN2O4/c1-15-8(12)10-6-3-2-5(9)4-7(6)11(13)14/h2-4H,1H3,(H,10,12)','InChIKey=ISQCPFBIATYKDN-UHFFFAOYSA-N','COC(=O)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(124801,0,0,'13725-30-9','Consistent with Molecular Formula','C8H8N2O4',196.1622,'Carbamic acid, (2-nitrophenyl)-, methyl ester\nCarbanilic acid, o-nitro-, methyl ester','6B0A785AC0E08194-FICuS-01-53','6B0A785AC0E08194-FICTS-01-32','6B0A785AC0E08194-uuuuu-01-02','InChI=1S/C8H8N2O4/c1-14-8(11)9-6-4-2-3-5-7(6)10(12)13/h2-5H,1H3,(H,9,11)','InChIKey=WOOLAWXOCLBPTI-UHFFFAOYSA-N','COC(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(124802,0,0,'23091-35-2','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'6D3A5C89FACB4D3C-FICuS-01-98','6D3A5C89FACB4D3C-FICTS-01-77','6D3A5C89FACB4D3C-uuuuu-01-47','InChI=1S/C14H12N2O4/c17-14(20-10-11-6-2-1-3-7-11)15-12-8-4-5-9-13(12)16(18)19/h1-9H,10H2,(H,15,17)','InChIKey=LGFRPSBWXQHKGN-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])OCc1ccccc1',NULL),
	(124803,0,0,'23185-21-9','Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'2F0856454E95AA82-FICuS-01-4E','2F0856454E95AA82-FICTS-01-2D','2F0856454E95AA82-uuuuu-01-FD','InChI=1S/C15H14N2O5/c1-21-12-8-6-11(7-9-12)10-22-15(18)16-13-4-2-3-5-14(13)17(19)20/h2-9H,10H2,1H3,(H,16,18)','InChIKey=NTRUIJMHUAMRRH-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2ccccc2[N+](=O)[O-])cc1',NULL),
	(124804,0,0,'23185-22-0','Consistent with Molecular Formula','C14H11N3O6',317.2574,NULL,'F6773E608C0D1543-FICuS-01-4B','F6773E608C0D1543-FICTS-01-2A','F6773E608C0D1543-uuuuu-01-FA','InChI=1S/C14H11N3O6/c18-14(15-12-3-1-2-4-13(12)17(21)22)23-9-10-5-7-11(8-6-10)16(19)20/h1-8H,9H2,(H,15,18)','InChIKey=WSPQYIQSJIGXTG-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])OCc1ccc([N+](=O)[O-])cc1',NULL),
	(124805,0,1,'93014-31-4','Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'5E6C116671EACC80-FICuS-01-64','5E6C116671EACC80-FICTS-01-43','5E6C116671EACC80-uuuuu-01-13','InChI=1S/C16H14N2O4/c19-16(17-14-10-4-5-11-15(14)18(20)21)22-12-6-9-13-7-2-1-3-8-13/h1-11H,12H2,(H,17,19)','InChIKey=OZCYFXADSJBCHE-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])OC/C=C/c1ccccc1','1'),
	(124806,0,0,'29091-47-2','Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'25095152B77AA1D4-FICuS-01-3F','25095152B77AA1D4-FICTS-01-1E','25095152B77AA1D4-uuuuu-01-EE','InChI=1S/C13H10N2O4/c16-13(19-10-6-2-1-3-7-10)14-11-8-4-5-9-12(11)15(17)18/h1-9H,(H,14,16)','InChIKey=WAECYDDRTDAXDO-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])Oc1ccccc1',NULL),
	(124807,0,0,'29091-48-3','Consistent with Molecular Formula','C14H12N2O5',288.2592,NULL,'D440731B5A06F45E-FICuS-01-50','D440731B5A06F45E-FICTS-01-2F','D440731B5A06F45E-uuuuu-01-FF','InChI=1S/C14H12N2O5/c1-20-10-6-8-11(9-7-10)21-14(17)15-12-4-2-3-5-13(12)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=INMCPWLXUZHXHU-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccccc2[N+](=O)[O-])cc1',NULL),
	(124808,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O6',317.2574,NULL,'29E2367D50EE0C98-FICuS-01-60','29E2367D50EE0C98-FICTS-01-3F','29E2367D50EE0C98-uuuuu-01-0F','InChI=1S/C14H11N3O6/c1-9-2-5-11(6-3-9)23-14(18)15-12-8-10(16(19)20)4-7-13(12)17(21)22/h2-8H,1H3,(H,15,18)','InChIKey=AVNYSMTXPALPQF-UHFFFAOYSA-N','Cc1ccc(OC(=O)Nc2cc([N+](=O)[O-])ccc2[N+](=O)[O-])cc1',NULL),
	(124809,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O6',241.1598,NULL,'E576715BC75470DE-FICuS-01-60','E576715BC75470DE-FICTS-01-3F','E576715BC75470DE-uuuuu-01-0F','InChI=1S/C8H7N3O6/c1-17-8(12)9-6-4-5(10(13)14)2-3-7(6)11(15)16/h2-4H,1H3,(H,9,12)','InChIKey=XBACKFKEXWBWAR-UHFFFAOYSA-N','COC(=O)Nc1cc([N+](=O)[O-])ccc1[N+](=O)[O-]',NULL),
	(124810,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO4',321.7597,NULL,'A0F319A1F1C337DA-FICuS-01-69','A0F319A1F1C337DA-FICTS-01-48','A0F319A1F1C337DA-uuuuu-01-18','InChI=1S/C16H16ClNO4/c1-20-14-8-3-11(9-15(14)21-2)10-22-16(19)18-13-6-4-12(17)5-7-13/h3-9H,10H2,1-2H3,(H,18,19)','InChIKey=WMHXYMIVRDKBMI-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2ccc(Cl)cc2)cc1OC',NULL),
	(124811,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'BDD581E8B54A13E2-FICuS-01-73','BDD581E8B54A13E2-FICTS-01-52','BDD581E8B54A13E2-uuuuu-01-22','InChI=1S/C15H14ClNO3/c1-19-14-8-2-11(3-9-14)10-20-15(18)17-13-6-4-12(16)5-7-13/h2-9H,10H2,1H3,(H,17,18)','InChIKey=LEUGMUPUBAEKLS-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(124812,0,0,'53821-12-8','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'A11C5B5207F8F6B6-FICuS-01-64','A11C5B5207F8F6B6-FICTS-01-43','A11C5B5207F8F6B6-uuuuu-01-13','InChI=1S/C14H12N2O4/c17-14(20-10-11-4-2-1-3-5-11)15-12-6-8-13(9-7-12)16(18)19/h1-9H,10H2,(H,15,17)','InChIKey=CCBJUOVCMNSVPT-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)OCc1ccccc1',NULL),
	(124813,0,0,'68931-74-8','Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'F4F68AAF43C73B97-FICuS-01-83','F4F68AAF43C73B97-FICTS-01-62','F4F68AAF43C73B97-uuuuu-01-32','InChI=1S/C15H14N2O5/c1-21-14-8-2-11(3-9-14)10-22-15(18)16-12-4-6-13(7-5-12)17(19)20/h2-9H,10H2,1H3,(H,16,18)','InChIKey=BIYJEAJHXTYXBN-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(124814,0,0,'13144-38-2','Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'18034541A60F8C13-FICuS-01-2D','18034541A60F8C13-FICTS-01-0C','18034541A60F8C13-uuuuu-01-DC','InChI=1S/C16H17NO3/c1-12-3-7-14(8-4-12)17-16(18)20-11-13-5-9-15(19-2)10-6-13/h3-10H,11H2,1-2H3,(H,17,18)','InChIKey=FPDXQGLENVPYQL-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2ccc(C)cc2)cc1',NULL),
	(124815,0,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'6F9AB2B5D89F410F-FICuS-01-7E','6F9AB2B5D89F410F-FICTS-01-5D','6F9AB2B5D89F410F-uuuuu-01-2D','InChI=1S/C19H17NO3/c1-22-16-11-9-14(10-12-16)13-23-19(21)20-18-8-4-6-15-5-2-3-7-17(15)18/h2-12H,13H2,1H3,(H,20,21)','InChIKey=TXMUSMWTMHVLKD-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2cccc3ccccc23)cc1',NULL),
	(124816,4,0,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'A1C2CCF9847E42BD-FICuS-01-87','A1C2CCF9847E42BD-FICTS-01-66','A1C2CCF9847E42BD-uuuuu-01-36','InChI=1S/C20H26O3/c1-13-5-4-6-16-19(13,2)10-8-15-17-14(9-12-23-17)7-11-20(15,16)18(21)22-3/h5,9,12,15-16H,4,6-8,10-11H2,1-3H3','InChIKey=ROUJTZUEMVGGSP-UHFFFAOYSA-N','COC(=O)C12CCc3ccoc3C1CCC1(C)C(C)=CCCC12','1'),
	(124817,3,0,'23534-56-7','Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'F795F24F64E45104-FICuS-01-51','F795F24F64E45104-FICTS-01-30','F795F24F64E45104-uuuuu-01-00','InChI=1S/C20H28O3/c1-14-12-16(21)17-18(2,3)8-5-9-19(17,4)20(14,22)10-6-15-7-11-23-13-15/h7,11-13,17,22H,5-6,8-10H2,1-4H3','InChIKey=XDYGCIOWNPNVIH-UHFFFAOYSA-N','CC1=CC(=O)C2C(C)(C)CCCC2(C)C1(O)CCc1ccoc1','1'),
	(124818,7,0,NULL,'No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C38H50AgO7',726.6768,NULL,'325E3937D945C624-FICuS-01-41','325E3937D945C624-FICTS-01-20','6788CBD3DD458F9A-uuuuu-01-38','InChI=1S/C19H24O4.C19H26O3.Ag/c1-18-8-5-12-7-10-23-16(12)14(18)6-9-19(17(21)22)13(11-20)3-2-4-15(18)19;1-17(2)8-4-9-18(3)16(17)15(20)6-11-19(18,21)10-5-14-7-12-22-13-14;/h3,7,10,14-15,20H,2,4-6,8-9,11H2,1H3,(H,21,22);6-7,11-13,16,21H,4-5,8-10H2,1-3H3;','InChIKey=NRIAYQWTWRFGKY-UHFFFAOYSA-N','CC1(C)CCCC2(C)C1C(=O)C=CC2(O)CCc1ccoc1.CC12CCc3ccoc3C1CCC1(C(=O)O)C(CO)=CCCC12.[Ag]','1'),
	(124819,0,0,'38172-36-0','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C C C O ]','C7H9Cl6O4Sb',491.6137,NULL,'CFFA4B819C30BD87-FICuS-01-8A','CFFA4B819C30BD87-FICTS-01-69','CFFA4B819C30BD87-uuuuu-01-39','InChI=1S/2C2HCl3O2.3CH3.Sb/c2*3-2(4,5)1(6)7;;;;/h2*(H,6,7);3*1H3;/q;;;;;+2/p-2','InChIKey=ZYZPQLZHMOJZDX-UHFFFAOYSA-L','C[Sb](C)(C)(OC(=O)C(Cl)(Cl)Cl)OC(=O)C(Cl)(Cl)Cl',NULL),
	(124820,0,0,'83434-48-4','No Comparision - Unparameterized Atom - Sb(a7) connected atoms =[ O C C C O ]','C7H11Cl4O4Sb',422.7235,NULL,'60058156A3B48F1D-FICuS-01-43','60058156A3B48F1D-FICTS-01-22','60058156A3B48F1D-uuuuu-01-F2','InChI=1S/2C2H2Cl2O2.3CH3.Sb/c2*3-1(4)2(5)6;;;;/h2*1H,(H,5,6);3*1H3;/q;;;;;+2/p-2','InChIKey=XLEFWIZYNVBVJT-UHFFFAOYSA-L','C[Sb](C)(C)(OC(=O)C(Cl)Cl)OC(=O)C(Cl)Cl',NULL),
	(124821,0,0,'83434-47-3','No Comparision - Unparameterized Atom - Sb(a6) connected atoms =[ O C C C O ]','C7H13Cl2O4Sb',353.8333,NULL,'89ACE6701234AE1E-FICuS-01-64','89ACE6701234AE1E-FICTS-01-43','89ACE6701234AE1E-uuuuu-01-13','InChI=1S/2C2H3ClO2.3CH3.Sb/c2*3-1-2(4)5;;;;/h2*1H2,(H,4,5);3*1H3;/q;;;;;+2/p-2','InChIKey=HECMKFMJMKEKBU-UHFFFAOYSA-L','C[Sb](C)(C)(OC(=O)CCl)OC(=O)CCl',NULL),
	(124822,0,0,'10446-33-0','No Comparision - Unparameterized Atom - Sb(a5) connected atoms =[ O C C C O ]','C7H15O4Sb',284.9431,NULL,'692AADB4143C41A6-FICuS-01-5B','692AADB4143C41A6-FICTS-01-3A','692AADB4143C41A6-uuuuu-01-0A','InChI=1S/2C2H4O2.3CH3.Sb/c2*1-2(3)4;;;;/h2*1H3,(H,3,4);3*1H3;/q;;;;;+2/p-2','InChIKey=VRNOYZSLTYUQCZ-UHFFFAOYSA-L','CC(=O)O[Sb](C)(C)(C)OC(C)=O',NULL),
	(124823,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a7) connected atoms =[ O C C C O ]','C7H11F4O4Sb',356.9051,NULL,'371E0451A5E2AA5F-FICuS-01-5B','371E0451A5E2AA5F-FICTS-01-3A','371E0451A5E2AA5F-uuuuu-01-0A','InChI=1S/2C2H2F2O2.3CH3.Sb/c2*3-1(4)2(5)6;;;;/h2*1H,(H,5,6);3*1H3;/q;;;;;+2/p-2','InChIKey=QNUCEPVHLCZRJP-UHFFFAOYSA-L','C[Sb](C)(C)(OC(=O)C(F)F)OC(=O)C(F)F',NULL),
	(124824,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a6) connected atoms =[ O C C C O ]','C7H13F2O4Sb',320.9241,NULL,'53DA1963507E286E-FICuS-01-4D','53DA1963507E286E-FICTS-01-2C','53DA1963507E286E-uuuuu-01-FC','InChI=1S/2C2H3FO2.3CH3.Sb/c2*3-1-2(4)5;;;;/h2*1H2,(H,4,5);3*1H3;/q;;;;;+2/p-2','InChIKey=LODSDWVOKIAKPN-UHFFFAOYSA-L','C[Sb](C)(C)(OC(=O)CF)OC(=O)CF',NULL),
	(124825,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a7) connected atoms =[ O C C C O ]','C7H11Br4O4Sb',600.5275,NULL,'59671FDA231C29A7-FICuS-01-5A','59671FDA231C29A7-FICTS-01-39','59671FDA231C29A7-uuuuu-01-09','InChI=1S/2C2H2Br2O2.3CH3.Sb/c2*3-1(4)2(5)6;;;;/h2*1H,(H,5,6);3*1H3;/q;;;;;+2/p-2','InChIKey=SCLLKEFKNQJQNP-UHFFFAOYSA-L','C[Sb](C)(C)(OC(=O)C(Br)Br)OC(=O)C(Br)Br',NULL),
	(124826,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a6) connected atoms =[ O C C C O ]','C7H13Br2O4Sb',442.7353,NULL,'E5C549F88FF60B09-FICuS-01-79','E5C549F88FF60B09-FICTS-01-58','E5C549F88FF60B09-uuuuu-01-28','InChI=1S/2C2H3BrO2.3CH3.Sb/c2*3-1-2(4)5;;;;/h2*1H2,(H,4,5);3*1H3;/q;;;;;+2/p-2','InChIKey=XUNPCRTYWMDEEY-UHFFFAOYSA-L','C[Sb](C)(C)(OC(=O)CBr)OC(=O)CBr',NULL),
	(124827,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a7) connected atoms =[ O C C C O ]','C9H13N2O4Sb',334.9627,NULL,'87A85938CB307EDC-FICuS-01-73','87A85938CB307EDC-FICTS-01-52','87A85938CB307EDC-uuuuu-01-22','InChI=1S/2C3H3NO2.3CH3.Sb/c2*4-2-1-3(5)6;;;;/h2*1H2,(H,5,6);3*1H3;/q;;;;;+2/p-2','InChIKey=NAWFKEZNOVWPJB-UHFFFAOYSA-L','C[Sb](C)(C)(OC(=O)CC#N)OC(=O)CC#N',NULL),
	(124828,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C C C O ]','C7H15O4Sb',284.9431,NULL,'692AADB4143C41A6-FICuS-01-5B','692AADB4143C41A6-FICTS-01-3A','692AADB4143C41A6-uuuuu-01-0A','InChI=1S/2C2H4O2.3CH3.Sb/c2*1-2(3)4;;;;/h2*1H3,(H,3,4);3*1H3;/q;;;;;+2/p-2','InChIKey=VRNOYZSLTYUQCZ-UHFFFAOYSA-L','CC(=O)O[Sb](C)(C)(C)OC(C)=O',NULL),
	(124829,0,0,'36971-69-4','No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ O O C C C ]','C22H15Cl6O4Sb',677.8261,NULL,'E59C39FEE187C282-FICuS-01-78','E59C39FEE187C282-FICTS-01-57','E59C39FEE187C282-uuuuu-01-27','InChI=1S/3C6H5.2C2HCl3O2.Sb/c3*1-2-4-6-5-3-1;2*3-2(4,5)1(6)7;/h3*1-5H;2*(H,6,7);/q;;;;;+2/p-2','InChIKey=UAGMHVOAJTZCIJ-UHFFFAOYSA-L','O=C(O[Sb](OC(=O)C(Cl)(Cl)Cl)(c1ccccc1)(c1ccccc1)c1ccccc1)C(Cl)(Cl)Cl',NULL),
	(124830,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a2) connected atoms =[ ]','C2H?AgBr3O2',404.6087,NULL,'4D57E7825CE4FAFA-FICuS-01-90','4D57E7825CE4FAFA-FICTS-01-6F','4D57E7825CE4FAFA-uuuuu-01-3F','InChI=1S/C2HBr3O2.Ag/c3-2(4,5)1(6)7;/h(H,6,7);','InChIKey=DHWPJHGTABPZOK-UHFFFAOYSA-N','*.O=C(O)C(Br)(Br)Br.[Ag]',NULL),
	(124831,0,0,NULL,'Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'CD423612FFD242CA-FICuS-01-6C','CD423612FFD242CA-FICTS-01-4B','CD423612FFD242CA-uuuuu-01-1B','InChI=1S/C9H10O4/c10-5-7-3-1-2-4-8(7)13-6-9(11)12/h1-4,10H,5-6H2,(H,11,12)','InChIKey=KTFBOHKOJFLUKP-UHFFFAOYSA-N','O=C(O)COc1ccccc1CO',NULL),
	(124832,0,0,NULL,'Consistent with Molecular Formula','C8H9Cl2NO',206.0712,NULL,'E3AD29C149D7CF94-FICuS-01-81','E3AD29C149D7CF94-FICTS-01-60','E3518E24765A16DA-uuuuu-01-06','InChI=1S/C8H8ClNO.ClH/c1-11-8(10)6-2-4-7(9)5-3-6;/h2-5,10H,1H3;1H/b10-8-;','InChIKey=TVGORIWAOZYZSN-DQMXGCRQSA-N','COC(=N)c1ccc(Cl)cc1.Cl',NULL),
	(124833,4,0,'42052-59-5','Consistent with Molecular Formula','C20H22O3',310.392,NULL,'BEB4FD65021744FD-FICuS-01-75','BEB4FD65021744FD-FICTS-01-54','BEB4FD65021744FD-uuuuu-01-24','InChI=1S/C20H22O3/c21-18(14-8-3-1-4-9-14)16-12-7-13-17(20(16)23)19(22)15-10-5-2-6-11-15/h1-6,8-11,16-19,21-22H,7,12-13H2','InChIKey=ITPSDCDUMAWRTR-UHFFFAOYSA-N','O=C1C(C(O)c2ccccc2)CCCC1C(O)c1ccccc1','1'),
	(124834,0,0,'21367-89-5','Consistent with Molecular Formula','C5H11Cl2NO',172.054,NULL,'2A94A0DA07509215-FICuS-01-3A','2A94A0DA07509215-FICTS-01-19','2A68073F38DD4B5B-uuuuu-01-17','InChI=1S/C5H10ClNO.ClH/c1-2-8-5(7)3-4-6;/h7H,2-4H2,1H3;1H/b7-5-;','InChIKey=YPINVLPNTQCTHB-YJOCEBFMSA-N','CCOC(=N)CCCl.Cl',NULL),
	(124835,0,0,'4539-51-9','Consistent with Molecular Formula','C12H10N2',182.2244,NULL,'A78ACC7E51F8E990-FICuS-01-85','A78ACC7E51F8E990-FICTS-01-64','A78ACC7E51F8E990-uuuuu-01-34','InChI=1S/C12H10N2/c13-8-5-6-10-9-3-1-2-4-11(9)14-12(10)7-8/h1-7,14H,13H2','InChIKey=IGLKULAEHPBIJL-UHFFFAOYSA-N','Nc1ccc2c(c1)[nH]c1ccccc12',NULL),
	(124836,3,0,'25933-04-4','Consistent with Molecular Formula','C7H12O5',176.1688,NULL,'71F170DA12B5CC29-FICuS-01-5D','71F170DA12B5CC29-FICTS-01-3C','71F170DA12B5CC29-uuuuu-01-0C','InChI=1S/C7H12O5/c8-1-5-7-6(11-4-10-5)2-9-3-12-7/h5-8H,1-4H2','InChIKey=YSFJEZDRDFWOKZ-UHFFFAOYSA-N','OCC1OCOC2COCOC12','1'),
	(124837,5,0,'6000-91-5','Consistent with Molecular Formula','C16H22O5S',326.4068,NULL,'51C88F644D9C0C6D-FICuS-01-71','51C88F644D9C0C6D-FICTS-01-50','51C88F644D9C0C6D-uuuuu-01-20','InChI=1S/C16H22O5S/c1-16(2)20-14-12(18)13(19-15(14)21-16)11(17)9-22-8-10-6-4-3-5-7-10/h3-7,11-15,17-18H,8-9H2,1-2H3','InChIKey=PZWFHFBFBRCVOP-UHFFFAOYSA-N','CC1(C)OC2OC(C(O)CSCc3ccccc3)C(O)C2O1','1'),
	(124838,0,0,'36022-11-4','Consistent with Molecular Formula','C8H6N4',158.1622,NULL,'6EABBC428CCF8195-FICuS-01-8B','6EABBC428CCF8195-FICTS-01-6A','6EABBC428CCF8195-uuuuu-01-3A','InChI=1S/C8H6N4/c1-2-4-7(5-3-1)8-11-9-6-10-12-8/h1-6H','InChIKey=BDOSMWXSWHOGDF-UHFFFAOYSA-N','c1ccc(-c2nncnn2)cc1',NULL),
	(124839,0,0,'20743-79-7','Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'6116E1EEAAA4BE67-FICuS-01-80','6116E1EEAAA4BE67-FICTS-01-5F','6116E1EEAAA4BE67-uuuuu-01-2F','InChI=1S/C18H14N4O2/c1-11-3-7-13(8-4-11)15(23)17-19-21-18(22-20-17)16(24)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=PISDYKCQRFNUMI-UHFFFAOYSA-N','Cc1ccc(C(=O)c2nnc(C(=O)c3ccc(C)cc3)nn2)cc1',NULL),
	(124840,1,0,NULL,'Consistent with Molecular Formula','C12H26ClN',219.7971,NULL,'0EF83DF444EDFE39-FICuS-01-93','0EF83DF444EDFE39-FICTS-01-72','0E049A117B602777-uuuuu-01-E1','InChI=1S/C12H25N.ClH/c1-11(2)7-6-8-12(3)9-10-13(4)5;/h7,12H,6,8-10H2,1-5H3;1H','InChIKey=JVJWOVDTKDQBAO-UHFFFAOYSA-N','CC(C)=CCCC(C)CCN(C)C.Cl','1'),
	(124841,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N4O2',363.2024,NULL,'DACF59A7CC745E76-FICuS-01-93','DACF59A7CC745E76-FICTS-01-72','DACF59A7CC745E76-uuuuu-01-42','InChI=1S/C16H12Cl2N4O2/c1-23-13-5-3-9(7-11(13)17)15-19-21-16(22-20-15)10-4-6-14(24-2)12(18)8-10/h3-8H,1-2H3','InChIKey=ARJPCOSFMIHHJZ-UHFFFAOYSA-N','COc1ccc(-c2nnc(-c3ccc(OC)c(Cl)c3)nn2)cc1Cl',NULL),
	(124842,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'12E5B60EEFBFC943-FICuS-01-87','12E5B60EEFBFC943-FICTS-01-66','12E5B60EEFBFC943-uuuuu-01-36','InChI=1S/C16H14N4O2/c1-9-7-11(3-5-13(9)21)15-17-19-16(20-18-15)12-4-6-14(22)10(2)8-12/h3-8,21-22H,1-2H3','InChIKey=DOVDDMSVMQQQGX-UHFFFAOYSA-N','Cc1cc(-c2nnc(-c3ccc(O)c(C)c3)nn2)ccc1O',NULL),
	(124843,2,0,'14141-68-5','Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'D54F1A6A04E4AB85-FICuS-01-70','D54F1A6A04E4AB85-FICTS-01-4F','D54F1A6A04E4AB85-uuuuu-01-1F','InChI=1S/C18H18N4O4/c1-25-13-7-3-11(4-8-13)15(23)17-19-21-18(22-20-17)16(24)12-5-9-14(26-2)10-6-12/h3-10,15-16,23-24H,1-2H3','InChIKey=FMQXGLIVUSTSAB-UHFFFAOYSA-N','COc1ccc(C(O)c2nnc(C(O)c3ccc(OC)cc3)nn2)cc1','1'),
	(124844,0,1,NULL,'Consistent with Molecular Formula','C7H10N4',150.1828,NULL,'344066E726F93F8B-FICuS-01-54','344066E726F93F8B-FICTS-01-33','344066E726F93F8B-uuuuu-01-03','InChI=1S/C7H10N4/c8-10-7(11-9)6-4-2-1-3-5-6/h1-5H,8-9H2,(H,10,11)','InChIKey=PVSOXVUXWUJKSH-UHFFFAOYSA-N','N/N=C(\\NN)c1ccccc1','1'),
	(124845,1,0,NULL,'Consistent with Molecular Formula','C11H10NaO4S',261.2474,NULL,'5CF508158B28DCF2-FICuS-01-6B','5CF508158B28DCF2-FICTS-01-4A','D712E41AEB536E5A-uuuuu-01-1F','InChI=1S/C11H10O4S.Na/c12-11(16(13,14)15)10-7-3-5-8-4-1-2-6-9(8)10;/h1-7,11-12H,(H,13,14,15);/q;+1','InChIKey=DPGPMDOFOBCOKR-UHFFFAOYSA-N','O=S(=O)(O)C(O)c1cccc2ccccc12.[Na+]','1'),
	(124846,1,1,NULL,'Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'CDF2EB071D0E5042-FICuS-01-69','CDF2EB071D0E5042-FICTS-01-48','CDF2EB071D0E5042-uuuuu-01-18','InChI=1S/C10H12O2/c1-8(11)6-7-9-4-2-3-5-10(9)12/h2-8,11-12H,1H3','InChIKey=HITWWEJQDZCRDK-UHFFFAOYSA-N','CC(O)/C=C/c1ccccc1O','1'),
	(124847,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'F8265266814492F6-FICuS-01-38','F8265266814492F6-FICTS-01-17','F8265266814492F6-uuuuu-01-E7','InChI=1S/C20H22N4O4/c1-25-15-7-5-13(9-17(15)27-3)11-19-21-23-20(24-22-19)12-14-6-8-16(26-2)18(10-14)28-4/h5-10H,11-12H2,1-4H3','InChIKey=CWWQNEYPQDQRGK-UHFFFAOYSA-N','COc1ccc(Cc2nnc(Cc3ccc(OC)c(OC)c3)nn2)cc1OC',NULL),
	(124848,0,1,'55164-40-4','Consistent with Molecular Formula','C8H10O3',154.1652,'2(3H)-Furanone, 3-(dihydro-2(3H)-furanylidene)dihydro-','97485B04A2FCBF46-FICuS-01-6C','97485B04A2FCBF46-FICTS-01-4B','0DCD86F46B0E150C-uuuuu-01-1F','InChI=1S/C8H10O3/c9-8-6(3-5-11-8)7-2-1-4-10-7/h1-5H2/b7-6-','InChIKey=MWJVQZAHRZBCMH-SREVYHEPSA-N','O=C1OCC/C1=C1\\CCCO1','1'),
	(124849,0,1,NULL,'Consistent with Molecular Formula','C14H9Cl2NO2',294.1366,NULL,'A67B2F6591A26F7B-FICuS-01-6C','2F3DFD69BFF4FE66-FICTS-01-87','A67B2F6591A26F7B-uuuuu-01-1B','InChI=1S/C14H9Cl2NO2/c15-11-5-1-9(2-6-11)13(17-19)14(18)10-3-7-12(16)8-4-10/h1-8,19H/b17-13-','InChIKey=KZLLRGOGKCGLDS-LGMDPLHJSA-N','O=C(/C(=N\\O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(124850,0,1,NULL,'Consistent with Molecular Formula','C8H15?ClN2O2',206.6717,NULL,'164691142B757FB4-FICuS-01-3A','164691142B757FB4-FICTS-01-19','164691142B757FB4-uuuuu-01-E9','InChI=1S/C8H14N2O2.ClH/c1-11-7(9)5-3-4-6-8(10)12-2;/h3-4,9-10H,5-6H2,1-2H3;1H/b4-3?,9-7-,10-8+;','InChIKey=ZWSFXHSRGAHEPC-VRRJOGJCSA-N','*.COC(=N)C/C=C/CC(=N)OC.Cl','1'),
	(124851,0,0,'81258-53-9','Consistent with Molecular Formula','C16H10N4O4',322.2794,NULL,'70E33BDFABE4AA01-FICuS-01-84','70E33BDFABE4AA01-FICTS-01-63','70E33BDFABE4AA01-uuuuu-01-33','InChI=1S/C16H10N4O4/c1-3-11-13(23-7-21-11)5-9(1)15-17-19-16(20-18-15)10-2-4-12-14(6-10)24-8-22-12/h1-6H,7-8H2','InChIKey=AZGLNOJUGIWGTI-UHFFFAOYSA-N','c1cc2c(cc1-c1nnc(-c3ccc4c(c3)OCO4)nn1)OCO2',NULL),
	(124852,1,0,NULL,'Consistent with Molecular Formula','C22H18N2',310.3976,NULL,'0EA892BBD2AB8516-FICuS-01-71','0EA892BBD2AB8516-FICTS-01-50','0EA892BBD2AB8516-uuuuu-01-20','InChI=1S/C22H18N2/c1-4-10-17(11-5-1)20-16-21(18-12-6-2-7-13-18)23-24-22(20)19-14-8-3-9-15-19/h1-16,20,23H','InChIKey=XKMHAMPRHBXPHP-UHFFFAOYSA-N','C1=C(c2ccccc2)NN=C(c2ccccc2)C1c1ccccc1','1'),
	(124853,0,0,'23561-67-3','Consistent with Molecular Formula','C11H16ClNO3',245.7053,NULL,'46B382FB4C0882D3-FICuS-01-58','46B382FB4C0882D3-FICTS-01-37','464F251E73855B9D-uuuuu-01-02','InChI=1S/C11H15NO3.ClH/c1-13-9-5-4-8(6-10(9)14-2)7-11(12)15-3;/h4-6,12H,7H2,1-3H3;1H/b12-11+;','InChIKey=GFJFHDPIQVSLFN-CALJPSDSSA-N','COC(=N)Cc1ccc(OC)c(OC)c1.Cl',NULL),
	(124854,0,0,NULL,'Consistent with Molecular Formula','C8H10ClNO2',187.6255,NULL,'BAE4B0406E479690-FICuS-01-57','BAE4B0406E479690-FICTS-01-36','BA1817A551CA4FDE-uuuuu-01-2D','InChI=1S/C8H9NO2.ClH/c1-11-8(9)6-3-2-4-7(10)5-6;/h2-5,9-10H,1H3;1H/b9-8-;','InChIKey=BPTLUJJUMOQVPM-UOQXYWCXSA-N','COC(=N)c1cccc(O)c1.Cl',NULL),
	(124855,0,0,NULL,'Consistent with Molecular Formula','C9H10ClNO3',215.6359,NULL,'D37D7415EB39D0CC-FICuS-01-77','D37D7415EB39D0CC-FICTS-01-56','D381D3F0D4B40982-uuuuu-01-04','InChI=1S/C9H9NO3.ClH/c1-11-9(10)6-2-3-7-8(4-6)13-5-12-7;/h2-4,10H,5H2,1H3;1H/b10-9-;','InChIKey=PTWKYYULQYGWSL-KVVVOXFISA-N','COC(=N)c1ccc2c(c1)OCO2.Cl',NULL),
	(124856,0,0,NULL,'Consistent with Molecular Formula','C9H12ClNO2',201.6523,NULL,'07A03D1074340C9A-FICuS-01-36','07A03D1074340C9A-FICTS-01-15','075C9AF54BB9D5D4-uuuuu-01-2C','InChI=1S/C9H11NO2.ClH/c1-6-5-7(9(10)12-2)3-4-8(6)11;/h3-5,10-11H,1-2H3;1H/b10-9-;','InChIKey=AEBFWVQESNKFFK-KVVVOXFISA-N','COC(=N)c1ccc(O)c(C)c1.Cl',NULL),
	(124857,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'A16D5C1EA2735974-FICuS-01-57','A16D5C1EA2735974-FICTS-01-36','A16D5C1EA2735974-uuuuu-01-06','InChI=1S/C14H12N4O2/c19-11-5-1-3-9(7-11)13-15-17-14(18-16-13)10-4-2-6-12(20)8-10/h1-8,19-20H,(H,15,16)(H,17,18)','InChIKey=LPDXQKSFRPPDHO-UHFFFAOYSA-N','Oc1cccc(C2=NN=C(c3cccc(O)c3)NN2)c1',NULL),
	(124858,0,0,NULL,'Consistent with Molecular Formula','C20H24N4O4',384.434,NULL,'84584227DD9FC8C9-FICuS-01-6D','5DA123BA1FDEBE98-FICTS-01-71','84584227DD9FC8C9-uuuuu-01-1C','InChI=1S/C20H24N4O4/c1-25-15-7-5-13(9-17(15)27-3)11-19-21-23-20(24-22-19)12-14-6-8-16(26-2)18(10-14)28-4/h5-10H,11-12H2,1-4H3,(H,21,22)(H,23,24)','InChIKey=CUHDWMBRMQONJK-UHFFFAOYSA-N','COc1ccc(CC2=NN=C(Cc3ccc(OC)c(OC)c3)NN2)cc1OC',NULL),
	(124859,0,0,'81258-47-1','Consistent with Molecular Formula','C16H12N4O4',324.2952,NULL,'E64CEAF3E7C8B938-FICuS-01-95','6C9E6AB183AEC629-FICTS-01-5C','E64CEAF3E7C8B938-uuuuu-01-44','InChI=1S/C16H12N4O4/c1-3-11-13(23-7-21-11)5-9(1)15-17-19-16(20-18-15)10-2-4-12-14(6-10)24-8-22-12/h1-6H,7-8H2,(H,17,18)(H,19,20)','InChIKey=ZJEVGSILUXFVQM-UHFFFAOYSA-N','c1cc2c(cc1C1=NN=C(c3ccc4c(c3)OCO4)NN1)OCO2',NULL),
	(124860,0,0,'93760-26-0','Consistent with Molecular Formula','C14H22ClNO',255.7869,'1-Propanone, 3-(dimethylamino)-1-(2,4,6-trimethylphenyl)-, hydrochloride','2993E766242E5D16-FICuS-01-43','2993E766242E5D16-FICTS-01-22','296F40831BA38458-uuuuu-01-EC','InChI=1S/C14H21NO.ClH/c1-10-8-11(2)14(12(3)9-10)13(16)6-7-15(4)5;/h8-9H,6-7H2,1-5H3;1H','InChIKey=OOBBIEIDBRIHTC-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CCN(C)C)c(C)c1.Cl',NULL),
	(124861,4,0,NULL,'Consistent with Molecular Formula','C20H32O8',400.468,NULL,'3A4373E63CC102C4-FICuS-01-4A','3A4373E63CC102C4-FICTS-01-29','E9C12EA21440FE43-uuuuu-01-0D','InChI=1S/2C10H16O4/c2*1-9(2)7(13-5-11)10(3,4)8(9)14-6-12/h2*5-8H,1-4H3','InChIKey=YBAMGWJPEURTAI-UHFFFAOYSA-N','CC1(C)C(OC=O)C(C)(C)C1OC=O.CC1(C)C(OC=O)C(C)(C)C1OC=O','1'),
	(124862,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O',250.2592,NULL,'47966806ED9A38E2-FICuS-01-5A','47966806ED9A38E2-FICTS-01-39','47966806ED9A38E2-uuuuu-01-09','InChI=1S/C14H10N4O/c19-12-8-6-11(7-9-12)14-17-15-13(16-18-14)10-4-2-1-3-5-10/h1-9,19H','InChIKey=ANRDWGNQWLUXOD-UHFFFAOYSA-N','Oc1ccc(-c2nnc(-c3ccccc3)nn2)cc1',NULL),
	(124863,1,0,NULL,'Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'A4534777180C0185-FICuS-01-27','A4534777180C0185-FICTS-01-06','A4534777180C0185-uuuuu-01-D6','InChI=1S/C16H14N4O2/c1-22-13-9-7-11(8-10-13)14(21)16-19-17-15(18-20-16)12-5-3-2-4-6-12/h2-10,14,21H,1H3','InChIKey=XYJFDOIBFYPDPG-UHFFFAOYSA-N','COc1ccc(C(O)c2nnc(-c3ccccc3)nn2)cc1','1'),
	(124864,0,0,NULL,'Consistent with Molecular Formula','C21H15N3',309.3696,NULL,'318BFCD502C84A9B-FICuS-01-74','318BFCD502C84A9B-FICTS-01-53','318BFCD502C84A9B-uuuuu-01-23','InChI=1S/C21H15N3/c1-3-7-17(8-4-1)20-15-19(16-11-13-22-14-12-16)21(24-23-20)18-9-5-2-6-10-18/h1-15H','InChIKey=UUDNVTJJCHNGJY-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccncc3)c(-c3ccccc3)nn2)cc1',NULL),
	(124865,1,0,NULL,'Consistent with Molecular Formula','C24H18N2O',350.419,NULL,'D6BC8EF0B291E445-FICuS-01-79','D6BC8EF0B291E445-FICTS-01-58','D6BC8EF0B291E445-uuuuu-01-28','InChI=1S/C24H18N2O/c1-16-21-22(19-14-8-9-15-20(19)27-16)24(18-12-6-3-7-13-18)26-25-23(21)17-10-4-2-5-11-17/h2-16H,1H3','InChIKey=QJFWJCVOYBYTQM-UHFFFAOYSA-N','CC1Oc2ccccc2-c2c(-c3ccccc3)nnc(-c3ccccc3)c21','1'),
	(124866,2,0,NULL,'Consistent with Molecular Formula','C25H23N3O4',429.4744,NULL,'020E1F411982225D-FICuS-01-2B','020E1F411982225D-FICTS-01-0A','020E1F411982225D-uuuuu-01-DA','InChI=1S/C25H23N3O4/c1-31-19-7-3-17(4-8-19)24(29)22-15-21(16-11-13-26-14-12-16)23(28-27-22)25(30)18-5-9-20(32-2)10-6-18/h3-15,24-25,29-30H,1-2H3','InChIKey=SEVAGXOPKGMBHQ-UHFFFAOYSA-N','COc1ccc(C(O)c2cc(-c3ccncc3)c(C(O)c3ccc(OC)cc3)nn2)cc1','1'),
	(124867,4,0,'52613-10-2','Consistent with Molecular Formula','C9H14O6',218.206,NULL,'8498CA0A4C98D6AC-FICuS-01-7F','8498CA0A4C98D6AC-FICTS-01-5E','8498CA0A4C98D6AC-uuuuu-01-2E','InChI=1S/C9H14O6/c1-6(12-3-10-1)9-8-7(13-5-15-9)2-11-4-14-8/h6-9H,1-5H2','InChIKey=BEHGDGOSRVSECD-UHFFFAOYSA-N','C1OCC(C2OCOC3COCOC32)O1','1'),
	(124868,0,0,'65898-33-1','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'C30570A4805927BD-FICuS-01-43','C30570A4805927BD-FICTS-01-22','C30570A4805927BD-uuuuu-01-F2','InChI=1S/C10H12O/c11-7-9-5-1-3-8-4-2-6-10(8)9/h1,3,5,11H,2,4,6-7H2','InChIKey=XIMCAYIODVYECR-UHFFFAOYSA-N','OCc1cccc2c1CCC2',NULL),
	(124869,4,0,NULL,'Consistent with Molecular Formula','C26H36O2',380.5692,NULL,'4A0822D6E962F4F3-FICuS-01-5B','4A0822D6E962F4F3-FICTS-01-3A','39F81E4DA721AC51-uuuuu-01-13','InChI=1S/2C13H18O/c2*14-13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h2*1-3,6-7,12-14H,4-5,8-10H2','InChIKey=PPQFWONKJQTHFN-UHFFFAOYSA-N','OC1CCCCC1Cc1ccccc1.OC1CCCCC1Cc1ccccc1','1'),
	(124870,0,0,'36602-05-8','Consistent with Molecular Formula','C14H9N3',219.2452,NULL,'48A465898137C6D5-FICuS-01-49','48A465898137C6D5-FICTS-01-28','48A465898137C6D5-uuuuu-01-F8','InChI=1S/C14H9N3/c15-9-11-1-5-13(6-2-11)17-14-7-3-12(10-16)4-8-14/h1-8,17H','InChIKey=LTCYVXGIJJJJND-UHFFFAOYSA-N','N#Cc1ccc(Nc2ccc(C#N)cc2)cc1',NULL),
	(124871,1,0,'7027-11-4','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'63DBDA06BE18C3F9-FICuS-01-86','63DBDA06BE18C3F9-FICTS-01-65','63DBDA06BE18C3F9-uuuuu-01-35','InChI=1S/C10H15NO/c1-9(2)4-8(12)5-10(3,6-9)7-11/h4-6H2,1-3H3','InChIKey=JJDFVIDVSCYKDS-UHFFFAOYSA-N','CC1(C)CC(=O)CC(C)(C#N)C1','1'),
	(124872,0,0,'5573-42-2','Consistent with Molecular Formula','C19H17O2P',308.3159,'Phosphinic acid, diphenyl-, phenylmethyl ester\nPhosphinic acid, diphenyl-, benzyl ester','25928DE6D6C43AA0-FICuS-01-66','25928DE6D6C43AA0-FICTS-01-45','25928DE6D6C43AA0-uuuuu-01-15','InChI=1S/C19H17O2P/c20-22(18-12-6-2-7-13-18,19-14-8-3-9-15-19)21-16-17-10-4-1-5-11-17/h1-15H,16H2','InChIKey=BUBAPAVHHCZZMA-UHFFFAOYSA-N','O=P(OCc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(124873,0,0,'87671-55-4','Consistent with Molecular Formula','C20H19O2P',322.3427,NULL,'6C2C1EC0BA20EF71-FICuS-01-76','6C2C1EC0BA20EF71-FICTS-01-55','6C2C1EC0BA20EF71-uuuuu-01-25','InChI=1S/C20H19O2P/c1-17-12-14-18(15-13-17)16-22-23(21,19-8-4-2-5-9-19)20-10-6-3-7-11-20/h2-15H,16H2,1H3','InChIKey=HGSRGEZHTHKKMV-UHFFFAOYSA-N','Cc1ccc(COP(=O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(124874,0,0,NULL,'Consistent with Molecular Formula','C9H21PS',192.2987,NULL,'3082AD777A2E34C1-FICuS-01-51','3082AD777A2E34C1-FICTS-01-30','3082AD777A2E34C1-uuuuu-01-00','InChI=1S/C9H21PS/c1-6-7-11-10(8(2)3)9(4)5/h8-9H,6-7H2,1-5H3','InChIKey=XYEKABXHSLYTHM-UHFFFAOYSA-N','CCCSP(C(C)C)C(C)C',NULL),
	(124875,0,0,NULL,'Consistent with Molecular Formula','C9H21PS',192.2987,NULL,'BD5B89ADE8CE94E5-FICuS-01-A6','BD5B89ADE8CE94E5-FICTS-01-85','BD5B89ADE8CE94E5-uuuuu-01-55','InChI=1S/C9H21PS/c1-6-7-10(11,8(2)3)9(4)5/h8-9H,6-7H2,1-5H3','InChIKey=BWPVCZKNYAURIC-UHFFFAOYSA-N','CCCP(=S)(C(C)C)C(C)C',NULL),
	(124876,0,0,NULL,'Consistent with Molecular Formula','C12H28NO2PS',281.3925,NULL,'201890DF1E0AAFFC-FICuS-01-7C','201890DF1E0AAFFC-FICTS-01-5B','201890DF1E0AAFFC-uuuuu-01-2B','InChI=1S/C12H28NO2PS/c1-5-9-11-13(12-10-6-2)16(17,14-7-3)15-8-4/h5-12H2,1-4H3','InChIKey=NCUPNUKHAXHXDG-UHFFFAOYSA-N','CCCCN(CCCC)P(=S)(OCC)OCC',NULL),
	(124877,0,0,'884-90-2','Consistent with Molecular Formula','C11H17O4P',244.2267,NULL,'023A7B0D2A718120-FICuS-01-30','023A7B0D2A718120-FICTS-01-0F','023A7B0D2A718120-uuuuu-01-DF','InChI=1S/C11H17O4P/c1-3-13-16(12,14-4-2)15-10-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3','InChIKey=OBXSGRKNCOCTTM-UHFFFAOYSA-N','CCOP(=O)(OCC)OCc1ccccc1',NULL),
	(124878,0,0,NULL,'Consistent with Molecular Formula','C11H25PS2',252.4123,NULL,'6F57AD06B130431F-FICuS-01-4E','6F57AD06B130431F-FICTS-01-2D','6F57AD06B130431F-uuuuu-01-FD','InChI=1S/C11H25PS2/c1-6-7-8-9-14-12(13,10(2)3)11(4)5/h10-11H,6-9H2,1-5H3','InChIKey=MMTFCLAQUIFOBU-UHFFFAOYSA-N','CCCCCSP(=S)(C(C)C)C(C)C',NULL),
	(124879,0,0,'34921-09-0','Consistent with Molecular Formula','C12H19O4P',258.2535,NULL,'70D1631DCDA8B3AB-FICuS-01-79','70D1631DCDA8B3AB-FICTS-01-58','70D1631DCDA8B3AB-uuuuu-01-28','InChI=1S/C12H19O4P/c1-4-14-17(13,15-5-2)16-10-12-8-6-11(3)7-9-12/h6-9H,4-5,10H2,1-3H3','InChIKey=JPOKCWPGTRPAJT-UHFFFAOYSA-N','CCOP(=O)(OCC)OCc1ccc(C)cc1',NULL),
	(124880,0,0,NULL,'Consistent with Molecular Formula','C9H21PS2',224.3587,NULL,'9670104154BC2D48-FICuS-01-33','9670104154BC2D48-FICTS-01-12','9670104154BC2D48-uuuuu-01-E2','InChI=1S/C9H21PS2/c1-7(2)10(11,8(3)4)12-9(5)6/h7-9H,1-6H3','InChIKey=HHKGLLJMRHRGRB-UHFFFAOYSA-N','CC(C)SP(=S)(C(C)C)C(C)C',NULL),
	(124881,0,0,NULL,'Consistent with Molecular Formula','C13H21OPS',256.3421,NULL,'4F240C9B430D99E3-FICuS-01-5A','4F240C9B430D99E3-FICTS-01-39','4F240C9B430D99E3-uuuuu-01-09','InChI=1S/C13H21OPS/c1-11(2)15(16,12(3)4)14-10-13-8-6-5-7-9-13/h5-9,11-12H,10H2,1-4H3','InChIKey=BSGAQRHZVALSBW-UHFFFAOYSA-N','CC(C)P(=S)(OCc1ccccc1)C(C)C',NULL),
	(124882,4,0,NULL,'Consistent with Molecular Formula','C22H46O6P2',468.5493,NULL,'55C09100E4348B4B-FICuS-01-3E','55C09100E4348B4B-FICTS-01-1D','334070FFA3EC7939-uuuuu-01-0B','InChI=1S/2C11H23O3P/c2*1-10(2,3)9-7-13-15(12,14-8-9)11(4,5)6/h2*9H,7-8H2,1-6H3','InChIKey=WQQQQUCQGGGZFF-UHFFFAOYSA-N','CC(C)(C)C1COP(=O)(C(C)(C)C)OC1.CC(C)(C)C1COP(=O)(C(C)(C)C)OC1','1'),
	(124883,4,0,NULL,'Consistent with Molecular Formula','C18H40N2O6P2',442.4713,NULL,'6A181E0C525A3AF7-FICuS-01-5E','6A181E0C525A3AF7-FICTS-01-3D','D9F7F5FBCE361652-uuuuu-01-32','InChI=1S/2C9H20NO3P/c2*1-9(2,3)8-6-12-14(11,10(4)5)13-7-8/h2*8H,6-7H2,1-5H3','InChIKey=IMVZBJXWRTYLCQ-UHFFFAOYSA-N','CN(C)P1(=O)OCC(C(C)(C)C)CO1.CN(C)P1(=O)OCC(C(C)(C)C)CO1','1'),
	(124884,4,0,NULL,'Consistent with Molecular Formula','C26H38O6P2',508.5301,NULL,'ED6FC5D508411A49-FICuS-01-69','ED6FC5D508411A49-FICTS-01-48','A4DABCB307C0F638-uuuuu-01-2B','InChI=1S/2C13H19O3P/c2*1-13(2,3)17(14)15-9-12(10-16-17)11-7-5-4-6-8-11/h2*4-8,12H,9-10H2,1-3H3','InChIKey=AWHGMRGYFREZPX-UHFFFAOYSA-N','CC(C)(C)P1(=O)OCC(c2ccccc2)CO1.CC(C)(C)P1(=O)OCC(c2ccccc2)CO1','1'),
	(124885,4,0,NULL,'Consistent with Molecular Formula','C20H42O4P2S2',472.6169,NULL,'2D4B8699E2628561-FICuS-01-46','2D4B8699E2628561-FICTS-01-25','E4C682775E218320-uuuuu-01-EA','InChI=1S/2C10H21O2PS/c2*1-8(2)13(14)11-6-9(7-12-13)10(3,4)5/h2*8-9H,6-7H2,1-5H3','InChIKey=ZTTIBAGOMLQAQR-UHFFFAOYSA-N','CC(C)P1(=S)OCC(C(C)(C)C)CO1.CC(C)P1(=S)OCC(C(C)(C)C)CO1','1'),
	(124886,4,0,NULL,'Consistent with Molecular Formula','C16H34O4P2S2',416.5097,NULL,'06993C6B6D157014-FICuS-01-39','06993C6B6D157014-FICTS-01-18','FD88EBD924F32FF3-uuuuu-01-44','InChI=1S/2C8H17O2PS/c2*1-8(2,3)7-5-9-11(4,12)10-6-7/h2*7H,5-6H2,1-4H3','InChIKey=VDNWIHYUKZGKPM-UHFFFAOYSA-N','CC(C)(C)C1COP(C)(=S)OC1.CC(C)(C)C1COP(C)(=S)OC1','1'),
	(124887,4,0,NULL,'Consistent with Molecular Formula','C22H46O4P2S2',500.6705,NULL,'DA71C2DCEFA4E846-FICuS-01-97','DA71C2DCEFA4E846-FICTS-01-76','49D0BE4BA563A7C2-uuuuu-01-20','InChI=1S/2C11H23O2PS/c2*1-10(2,3)9-7-12-14(15,13-8-9)11(4,5)6/h2*9H,7-8H2,1-6H3','InChIKey=OVZTYKGNLPZGEY-UHFFFAOYSA-N','CC(C)(C)C1COP(=S)(C(C)(C)C)OC1.CC(C)(C)C1COP(=S)(C(C)(C)C)OC1','1'),
	(124888,2,0,NULL,'Consistent with Molecular Formula','C13H19O2PS',270.3257,NULL,'ED6D59557AFAC3B9-FICuS-01-92','ED6D59557AFAC3B9-FICTS-01-71','ED6D59557AFAC3B9-uuuuu-01-41','InChI=1S/C13H19O2PS/c1-13(2,3)11-9-14-16(17,15-10-11)12-7-5-4-6-8-12/h4-8,11H,9-10H2,1-3H3','InChIKey=SXMIQOVPKXRIKY-UHFFFAOYSA-N','CC(C)(C)C1COP(=S)(c2ccccc2)OC1','1'),
	(124889,2,0,NULL,'Consistent with Molecular Formula','C13H19O2PS',270.3257,NULL,'ED6D59557AFAC3B9-FICuS-01-92','ED6D59557AFAC3B9-FICTS-01-71','ED6D59557AFAC3B9-uuuuu-01-41','InChI=1S/C13H19O2PS/c1-13(2,3)11-9-14-16(17,15-10-11)12-7-5-4-6-8-12/h4-8,11H,9-10H2,1-3H3','InChIKey=SXMIQOVPKXRIKY-UHFFFAOYSA-N','CC(C)(C)C1COP(=S)(c2ccccc2)OC1','1'),
	(124890,2,0,'26344-10-5','Consistent with Molecular Formula','C8H17O3P',192.1943,NULL,'B3F0D6B1312E3503-FICuS-01-45','B3F0D6B1312E3503-FICTS-01-24','B3F0D6B1312E3503-uuuuu-01-F4','InChI=1S/C8H17O3P/c1-8(2,3)7-5-10-12(4,9)11-6-7/h7H,5-6H2,1-4H3','InChIKey=BLJQNGXDCWLOHX-UHFFFAOYSA-N','CC(C)(C)C1COP(C)(=O)OC1','1'),
	(124891,4,0,NULL,'Consistent with Molecular Formula','C16H34O6P2S2',448.5085,NULL,'C837EC8F7F928244-FICuS-01-6C','C837EC8F7F928244-FICTS-01-4B','47ED5B852A8E7E3C-uuuuu-01-30','InChI=1S/2C8H17O3PS/c2*1-8(2,3)7-5-10-12(13,9-4)11-6-7/h2*7H,5-6H2,1-4H3','InChIKey=NESNEAVUOSXNSH-UHFFFAOYSA-N','COP1(=S)OCC(C(C)(C)C)CO1.COP1(=S)OCC(C(C)(C)C)CO1','1'),
	(124892,4,0,NULL,'Consistent with Molecular Formula','C16H34O8P2',416.3873,NULL,'922DA9735A84697B-FICuS-01-56','922DA9735A84697B-FICTS-01-35','71E498D1367C2729-uuuuu-01-F4','InChI=1S/2C8H17O4P/c2*1-8(2,3)7-5-11-13(9,10-4)12-6-7/h2*7H,5-6H2,1-4H3','InChIKey=QENNCYJRKLVEBW-UHFFFAOYSA-N','COP1(=O)OCC(C(C)(C)C)CO1.COP1(=O)OCC(C(C)(C)C)CO1','1'),
	(124893,0,0,'2510-86-3','Consistent with Molecular Formula','C10H15O4P',230.1999,'Phosphoric acid, diethyl phenyl ester\nPhosphoric acid, diethyl phenyl ester','AA28D2867297E95E-FICuS-01-68','AA28D2867297E95E-FICTS-01-47','AA28D2867297E95E-uuuuu-01-17','InChI=1S/C10H15O4P/c1-3-12-15(11,13-4-2)14-10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=DHTQKXHLXVUBCF-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1ccccc1',NULL),
	(124894,0,0,'4894-60-4','Consistent with Molecular Formula','C10H15O3P',214.2005,NULL,'38D7B343AD185604-FICuS-01-46','38D7B343AD185604-FICTS-01-25','38D7B343AD185604-uuuuu-01-F5','InChI=1S/C10H15O3P/c1-3-11-14(12-4-2)13-10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=IDUSTNHRSGBKQU-UHFFFAOYSA-N','CCOP(OCC)Oc1ccccc1',NULL),
	(124895,0,0,'4020-99-9','Consistent with Molecular Formula','C13H13OP',216.2189,NULL,'B9669B4124684CBC-FICuS-01-5E','B9669B4124684CBC-FICTS-01-3D','B9669B4124684CBC-uuuuu-01-0D','InChI=1S/C13H13OP/c1-14-15(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=OAADXJFIBNEPLY-UHFFFAOYSA-N','COP(c1ccccc1)c1ccccc1',NULL),
	(124896,0,0,NULL,'Consistent with Molecular Formula','C4H10NO2P',135.1023,NULL,'525DD5A00F734713-FICuS-01-40','525DD5A00F734713-FICTS-01-1F','525DD5A00F734713-uuuuu-01-EF','InChI=1S/C4H10NO2P/c1-6-8(7-2)5-3-4-5/h3-4H2,1-2H3','InChIKey=WHIHTEBXQRVEKX-UHFFFAOYSA-N','COP(OC)N1CC1',NULL),
	(124897,0,0,NULL,'Consistent with Molecular Formula','C9H21N3O3P2',281.2307,NULL,'2E03E4C4E9FE8424-FICuS-01-6C','2E03E4C4E9FE8424-FICTS-01-4B','7C5E3164E68DC337-uuuuu-01-0F','InChI=1S/C5H11N2OP.C4H10NO2P/c1-8-9(6-2-3-6)7-4-5-7;1-6-8(7-2)5-3-4-5/h2-5H2,1H3;3-4H2,1-2H3','InChIKey=WDXBBYAYCDRUMT-UHFFFAOYSA-N','COP(N1CC1)N1CC1.COP(OC)N1CC1',NULL),
	(124898,0,0,'3741-36-4','Consistent with Molecular Formula','C3H7O3P',122.0603,'Methoxyphosphorane\nMethyl ethylene phosphite\nCyclic ethylene methyl phosphite\n2-Methoxy-1,3,2-dioxaphospholane\n2-Methoxy-1,2,3-dioxaphospholane\nO,O-Bis(ethylene)-O-methyl phosphite\nEthylene methyl phosphite, (C2H4O2)(MeO)P\nWLN: T5OPOTJ BO1\n1,3,2-Dioxaphospholane, 2-methoxy-\nPhosphorous acid, cyclic ethylene methyl ester','8E4D8A49505B0ACA-FICuS-01-73','8E4D8A49505B0ACA-FICTS-01-52','8E4D8A49505B0ACA-uuuuu-01-22','InChI=1S/C3H7O3P/c1-4-7-5-2-3-6-7/h2-3H2,1H3','InChIKey=FBOPSFFWGHLLTB-UHFFFAOYSA-N','COP1OCCO1',NULL),
	(124899,0,0,'3741-34-2','Consistent with Molecular Formula','C6H14NO2P',163.1559,NULL,'D1935DEC25CC1A87-FICuS-01-77','D1935DEC25CC1A87-FICTS-01-56','D1935DEC25CC1A87-uuuuu-01-26','InChI=1S/C6H14NO2P/c1-3-7(4-2)10-8-5-6-9-10/h3-6H2,1-2H3','InChIKey=XRVYUHCBZFDGMH-UHFFFAOYSA-N','CCN(CC)P1OCCO1',NULL),
	(124900,1,0,'18389-56-5','Consistent with Molecular Formula','C5H13N2OP',148.1443,NULL,'4AE94392D13DBB9E-FICuS-01-7A','4AE94392D13DBB9E-FICTS-01-59','4AE94392D13DBB9E-uuuuu-01-29','InChI=1S/C5H13N2OP/c1-6(2)9-7(3)4-5-8-9/h4-5H2,1-3H3','InChIKey=MUKPDSIVEDPHLY-UHFFFAOYSA-N','CN(C)P1OCCN1C','1'),
	(124901,0,0,'3646-10-4','No Comparision - Unparameterized Atom - P(a3) connected atoms =[ O O O O H ]','C4H9O4P',152.0865,NULL,'132B56A55AADE632-FICuS-01-5B','132B56A55AADE632-FICTS-01-3A','132B56A55AADE632-uuuuu-01-0A','InChI=1S/C4H9O4P/c1-2-6-9(5-1)7-3-4-8-9/h9H,1-4H2','InChIKey=LAYXLQXTGGOAIR-UHFFFAOYSA-N','C1CO[PH]2(O1)OCCO2',NULL),
	(124902,0,0,'7137-86-2','Consistent with Molecular Formula','C5H13N2OP',148.1443,NULL,'AA7876355E87F7AA-FICuS-01-75','AA7876355E87F7AA-FICTS-01-54','AA7876355E87F7AA-uuuuu-01-24','InChI=1S/C5H13N2OP/c1-6-4-5-7(2)9(6)8-3/h4-5H2,1-3H3','InChIKey=UXHWCDZLFXZFEI-UHFFFAOYSA-N','COP1N(C)CCN1C',NULL),
	(124903,2,0,NULL,'Consistent with Molecular Formula','C14H21O4P',284.2913,NULL,'DF12BB8009306C6E-FICuS-01-60','DF12BB8009306C6E-FICTS-01-3F','DF12BB8009306C6E-uuuuu-01-0F','InChI=1S/C14H21O4P/c1-14(2,3)13-10-17-19(15,18-11-13)16-9-12-7-5-4-6-8-12/h4-8,13H,9-11H2,1-3H3','InChIKey=NPDPCOCGIVQRKL-UHFFFAOYSA-N','CC(C)(C)C1COP(=O)(OCc2ccccc2)OC1','1'),
	(124904,0,0,'7114-46-7','Consistent with Molecular Formula','C10H22NO2P',219.2631,NULL,'1D25622082EE9C07-FICuS-01-44','1D25622082EE9C07-FICTS-01-23','1D25622082EE9C07-uuuuu-01-F3','InChI=1S/C10H22NO2P/c1-3-5-7-11(8-6-4-2)14-12-9-10-13-14/h3-10H2,1-2H3','InChIKey=FCIUNVZGLXUCKK-UHFFFAOYSA-N','CCCCN(CCCC)P1OCCO1',NULL),
	(124905,0,0,'7114-69-4','Consistent with Molecular Formula','C10H22NO3P',235.2625,NULL,'76B4D17AA76C9A08-FICuS-01-6A','76B4D17AA76C9A08-FICTS-01-49','76B4D17AA76C9A08-uuuuu-01-19','InChI=1S/C10H22NO3P/c1-3-5-7-11(8-6-4-2)15(12)13-9-10-14-15/h3-10H2,1-2H3','InChIKey=VVTMMAGKCTYATD-UHFFFAOYSA-N','CCCCN(CCCC)P1(=O)OCCO1',NULL),
	(124906,0,0,'66427-05-2','Consistent with Molecular Formula','C8H19O2PS2',242.3307,NULL,'78D4D12387B8817D-FICuS-01-55','78D4D12387B8817D-FICTS-01-34','78D4D12387B8817D-uuuuu-01-04','InChI=1S/C8H19O2PS2/c1-6-9-11(12,10-7-2)13-8(3,4)5/h6-7H2,1-5H3','InChIKey=WUROXSWCYUHFNK-UHFFFAOYSA-N','CCOP(=S)(OCC)SC(C)(C)C',NULL),
	(124907,0,0,'17226-04-9','Consistent with Molecular Formula','C8H19O2PS2',242.3307,NULL,'A66FFDB6212B0DC2-FICuS-01-7C','A66FFDB6212B0DC2-FICTS-01-5B','A66FFDB6212B0DC2-uuuuu-01-2B','InChI=1S/C8H19O2PS2/c1-4-7-8-13-11(12,9-5-2)10-6-3/h4-8H2,1-3H3','InChIKey=BVIUPHBTSJKDFM-UHFFFAOYSA-N','CCCCSP(=S)(OCC)OCC',NULL),
	(124908,0,0,'13286-37-8','Consistent with Molecular Formula','C11H17O2PS2',276.3479,NULL,'B545873DC395BF80-FICuS-01-61','B545873DC395BF80-FICTS-01-40','B545873DC395BF80-uuuuu-01-10','InChI=1S/C11H17O2PS2/c1-3-12-14(15,13-4-2)16-10-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3','InChIKey=LDYLVLLDIQXZFR-UHFFFAOYSA-N','CCOP(=S)(OCC)SCc1ccccc1',NULL),
	(124909,0,0,NULL,'Consistent with Molecular Formula','C12H19O2PS2',290.3747,NULL,'50CFF025BD58543F-FICuS-01-67','50CFF025BD58543F-FICTS-01-46','50CFF025BD58543F-uuuuu-01-16','InChI=1S/C12H19O2PS2/c1-4-13-15(16,14-5-2)17-10-12-8-6-11(3)7-9-12/h6-9H,4-5,10H2,1-3H3','InChIKey=XXPSAZFEAQECTB-UHFFFAOYSA-N','CCOP(=S)(OCC)SCc1ccc(C)cc1',NULL),
	(124910,0,0,'49774-03-0','Consistent with Molecular Formula','C7H17O2PS2',228.3039,NULL,'09A51698C6E18F45-FICuS-01-54','09A51698C6E18F45-FICTS-01-33','09A51698C6E18F45-uuuuu-01-03','InChI=1S/C7H17O2PS2/c1-5-8-10(11,9-6-2)12-7(3)4/h7H,5-6H2,1-4H3','InChIKey=CKUIDLBKBJLETB-UHFFFAOYSA-N','CCOP(=S)(OCC)SC(C)C',NULL),
	(124911,0,0,'67796-24-1','Consistent with Molecular Formula','C8H19O2PS',210.2707,NULL,'30F9C189D5C97FFE-FICuS-01-8B','30F9C189D5C97FFE-FICTS-01-6A','30F9C189D5C97FFE-uuuuu-01-3A','InChI=1S/C8H19O2PS/c1-6-9-11(12,10-7-2)8(3,4)5/h6-7H2,1-5H3','InChIKey=OWZAGWAWYLRGQZ-UHFFFAOYSA-N','CCOP(=S)(OCC)C(C)(C)C',NULL),
	(124912,0,0,'298-06-6','Consistent with Molecular Formula','C4H11O2PS2',186.2235,'Diethyl dithiophosphate\nO,O-Diethyldithiophosphate\nDiethyl phosphorodithioate\nO,O-Diethyl dithiophosphate\nO,O\'-Diethyl dithiophosphate\nO,O-Diethyl phosphorodithioate\nDiethyl phosphorodithioic acid\nO,O-Diethyldithiophosphoric acid\nO,O-Diethylphosphorodithioic acid\nO,O-Diethyl dithiophosphoric acid\nO,O-Diethyl phosphorodithioic acid\nO,O\'-Diethyl hydrogen dithiophosphate\nO,O-Diethyl hydrogen phosphorodithioate\nDithiophosphoric acid, O,O-diethyl ester\nPhosphonodithioic acid, O,O-diethyl ester\nO,O-Diethyl-S-hydrogen phosphorodithioate\nWLN: SHPS & O2 & O2\nPhosphorodithioic acid, O,O-diethyl ester\nPhosphorodithioic acid, O,O-diethyl ester\nKyselina O,O-diethyldithiofosforecna','9DF9AFA85B7EBE9F-FICuS-01-BC','9DF9AFA85B7EBE9F-FICTS-01-9B','9DF9AFA85B7EBE9F-uuuuu-01-6B','InChI=1S/C4H11O2PS2/c1-3-5-7(8,9)6-4-2/h3-4H2,1-2H3,(H,8,9)','InChIKey=IRDLUHRVLVEUHA-UHFFFAOYSA-N','CCOP(=S)(S)OCC',NULL),
	(124913,0,0,'7541-33-5','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'6B7D441F3CAD7C3F-FICuS-01-87','6B7D441F3CAD7C3F-FICTS-01-66','6B7D441F3CAD7C3F-uuuuu-01-36','InChI=1S/C9H12O3/c1-3-4-5-7-6(2)8(10)12-9(7)11/h3-5H2,1-2H3','InChIKey=DSBDZNXGSRQPPT-UHFFFAOYSA-N','CCCCC1=C(C)C(=O)OC1=O',NULL),
	(124914,1,0,'6134-71-0','Consistent with Molecular Formula','C15H20O3',248.3212,'Benzenepropanoic acid, .alpha.-butyl-.beta.-oxo-, ethyl ester\nHexanoic acid, 2-benzoyl-, ethyl ester','77563D5530539388-FICuS-01-28','77563D5530539388-FICTS-01-07','77563D5530539388-uuuuu-01-D7','InChI=1S/C15H20O3/c1-3-5-11-13(15(17)18-4-2)14(16)12-9-7-6-8-10-12/h6-10,13H,3-5,11H2,1-2H3','InChIKey=PRTRNADIOWYQGB-UHFFFAOYSA-N','CCCCC(C(=O)OCC)C(=O)c1ccccc1','1'),
	(124915,0,0,'41016-29-9','Consistent with Molecular Formula','C11H8O3',188.1824,NULL,'249FCC53FA3710EE-FICuS-01-76','249FCC53FA3710EE-FICTS-01-55','249FCC53FA3710EE-uuuuu-01-25','InChI=1S/C11H8O3/c1-7-9(11(13)14-10(7)12)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=FLXXGYZTCHZBPE-UHFFFAOYSA-N','CC1=C(c2ccccc2)C(=O)OC1=O',NULL),
	(124916,1,0,'6613-56-5','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'05D64FC71FD67607-FICuS-01-5F','05D64FC71FD67607-FICTS-01-3E','05D64FC71FD67607-uuuuu-01-0E','InChI=1S/C8H12O2/c1-4-10-8-5(2)7(9)6(8)3/h5H,4H2,1-3H3','InChIKey=ITAIXMFAMYVLCY-UHFFFAOYSA-N','CCOC1=C(C)C(=O)C1C','1'),
	(124917,1,0,NULL,'Consistent with Molecular Formula','C29H34?O6',478.584,NULL,'40B65BD949DCA256-FICuS-01-69','40B65BD949DCA256-FICTS-01-48','40B65BD949DCA256-uuuuu-01-18','InChI=1S/C15H20O3.C14H14O3/c1-3-5-11-13(15(17)18-4-2)14(16)12-9-7-6-8-10-12;1-2-3-9-11-12(14(16)17-13(11)15)10-7-5-4-6-8-10/h6-10,13H,3-5,11H2,1-2H3;4-8H,2-3,9H2,1H3','InChIKey=ODVKEKJVZKKUFV-UHFFFAOYSA-N','*.CCCCC(C(=O)OCC)C(=O)c1ccccc1.CCCCC1=C(c2ccccc2)C(=O)OC1=O','1'),
	(124918,2,0,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'513EBBE419E9E5B0-FICuS-01-76','513EBBE419E9E5B0-FICTS-01-55','513EBBE419E9E5B0-uuuuu-01-25','InChI=1S/C11H13NO2/c1-8-11(2,14-10(13)12-8)9-6-4-3-5-7-9/h3-8H,1-2H3,(H,12,13)','InChIKey=BMVOTYCYYDLWOF-UHFFFAOYSA-N','CC1NC(=O)OC1(C)c1ccccc1','1'),
	(124919,1,0,'53336-55-3','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'36901748A4900019-FICuS-01-15','36901748A4900019-FICTS-01-F4','36901748A4900019-uuuuu-01-C4','InChI=1S/C7H15NO2/c1-5(7(3,4)10)8-6(2)9/h5,10H,1-4H3,(H,8,9)','InChIKey=FQLQIZDLBHPWGH-UHFFFAOYSA-N','CC(=O)NC(C)C(C)(C)O','1'),
	(124920,1,0,'53336-54-2','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'8B8ED1C6E316305F-FICuS-01-69','8B8ED1C6E316305F-FICTS-01-48','8B8ED1C6E316305F-uuuuu-01-18','InChI=1S/C10H19NO2/c1-8(11-9(2)12)10(13)6-4-3-5-7-10/h8,13H,3-7H2,1-2H3,(H,11,12)','InChIKey=RBCVFLAJGCWOIO-UHFFFAOYSA-N','CC(=O)NC(C)C1(O)CCCCC1','1'),
	(124921,0,1,'3077-97-2','Consistent with Molecular Formula','C11H14N4O4',266.256,'3-Methyl-2-butanone 2,4-dinitrophenylhydrazone\n2-Butanone, 3-methyl-, (2,4-dinitrophenyl)hydrazone\n2-Butanone, 3-methyl-, (2,4-dinitrophenyl)hydrazone','72EAD3E2DF32360B-FICuS-01-6E','72EAD3E2DF32360B-FICTS-01-4D','72EAD3E2DF32360B-uuuuu-01-1D','InChI=1S/C11H14N4O4/c1-7(2)8(3)12-13-10-5-4-9(14(16)17)6-11(10)15(18)19/h4-7,13H,1-3H3','InChIKey=WXKQSBKURZFLTH-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(C)C','1'),
	(124922,2,0,'40309-46-4','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'C7C893BF7355E732-FICuS-01-65','C7C893BF7355E732-FICTS-01-44','C7C893BF7355E732-uuuuu-01-14','InChI=1S/C13H18O3/c1-4-16-12(14)10(2)13(3,15)11-8-6-5-7-9-11/h5-10,15H,4H2,1-3H3','InChIKey=PZTFVWFFIAHVSA-UHFFFAOYSA-N','CCOC(=O)C(C)C(C)(O)c1ccccc1','1'),
	(124923,1,0,'25289-62-7','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'C006EFE6D1290C45-FICuS-01-62','C006EFE6D1290C45-FICTS-01-41','C006EFE6D1290C45-uuuuu-01-11','InChI=1S/C13H16O2/c1-4-15-13(14)11(3)10(2)12-8-6-5-7-9-12/h5-9,11H,2,4H2,1,3H3','InChIKey=XTHJALYHLDJHSB-UHFFFAOYSA-N','C=C(c1ccccc1)C(C)C(=O)OCC','1'),
	(124924,1,0,NULL,'Consistent with Molecular Formula','C7H16O',116.2028,NULL,'93ABFDA4155AAAB5-FICuS-01-8A','93ABFDA4155AAAB5-FICTS-01-69','93ABFDA4155AAAB5-uuuuu-01-39','InChI=1S/C7H16O/c1-4-7(5-8)6(2)3/h6-8H,4-5H2,1-3H3','InChIKey=OXFFPTMSBXBVLZ-UHFFFAOYSA-N','CCC(CO)C(C)C','1'),
	(124925,0,0,'36294-83-4','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'D4A2020EB077DA9E-FICuS-01-6C','D4A2020EB077DA9E-FICTS-01-4B','D4A2020EB077DA9E-uuuuu-01-1B','InChI=1S/C8H14O4/c1-7(2)4-11-8(3,6(9)10)12-5-7/h4-5H2,1-3H3,(H,9,10)','InChIKey=MNCPIECMLKYVHX-UHFFFAOYSA-N','CC1(C)COC(C)(C(=O)O)OC1',NULL),
	(124926,0,0,'38088-86-7','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'2453D94BD4F5F068-FICuS-01-5F','2453D94BD4F5F068-FICTS-01-3E','2453D94BD4F5F068-uuuuu-01-0E','InChI=1S/C10H18O4/c1-4-10(5-2)6-13-9(3,8(11)12)14-7-10/h4-7H2,1-3H3,(H,11,12)','InChIKey=KUXCAIQJTVVMSE-UHFFFAOYSA-N','CCC1(CC)COC(C)(C(=O)O)OC1',NULL),
	(124927,0,0,NULL,'Consistent with Molecular Formula','C10H18NaO4',225.2396,NULL,'AFB43544B48E42C0-FICuS-01-60','AFB43544B48E42C0-FICTS-01-3F','2453D94BD4F5F068-uuuuu-01-0E','InChI=1S/C10H18O4.Na/c1-4-10(5-2)6-13-9(3,8(11)12)14-7-10;/h4-7H2,1-3H3,(H,11,12);/q;+1','InChIKey=RKBVTIGCQDHUCU-UHFFFAOYSA-N','CCC1(CC)COC(C)(C(=O)O)OC1.[Na+]',NULL),
	(124928,6,0,NULL,'Consistent with Molecular Formula','C27H44ClNNaO4',505.0917,NULL,'EF8F4E0F1EE37AF1-FICuS-01-9C','EF8F4E0F1EE37AF1-FICTS-01-7B','9C9BB71F34C8EF64-uuuuu-01-34','InChI=1S/C20H31N.C7H12O4.ClH.Na/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4;1-4-5(2)11-7(3,10-4)6(8)9;;/h6,8,12,14,18H,5,7,9-11,13,21H2,1-4H3;4-5H,1-3H3,(H,8,9);1H;/q;;;+1','InChIKey=MKQRKTPPIPROER-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CN)CCCC21C.CC1OC(C)(C(=O)O)OC1C.Cl.[Na+]','1'),
	(124929,0,0,NULL,'Consistent with Molecular Formula','C10H10KO4',233.2846,NULL,'C39C3D40368941F7-FICuS-01-50','C39C3D40368941F7-FICTS-01-2F','7EA1D4B957F33543-uuuuu-01-0B','InChI=1S/C10H10O4.K/c11-9(12)10(13-6-7-14-10)8-4-2-1-3-5-8;/h1-5H,6-7H2,(H,11,12);/q;+1','InChIKey=HYABIHXOJUDYFB-UHFFFAOYSA-N','O=C(O)C1(c2ccccc2)OCCO1.[K+]',NULL),
	(124930,0,0,'5736-04-9','Consistent with Molecular Formula','C5H8O4',132.1158,NULL,'C864B6FEA972C29E-FICuS-01-85','C864B6FEA972C29E-FICTS-01-64','C864B6FEA972C29E-uuuuu-01-34','InChI=1S/C5H8O4/c1-5(4(6)7)8-2-3-9-5/h2-3H2,1H3,(H,6,7)','InChIKey=ZHGDCOBQAGUTIW-UHFFFAOYSA-N','CC1(C(=O)O)OCCO1',NULL),
	(124931,0,0,'15206-55-0','Consistent with Molecular Formula','C9H8O3',164.1604,'Methyl benzoylformate\nMethyl oxophenylacetate\nMethyl phenylglyoxylate\nPhenylglyoxylic acid, methyl ester\nGlyoxylic acid, phenyl-, methyl ester\nBenzeneacetic acid, .alpha.-oxo-, methyl ester','94F6639416C6DE4D-FICuS-01-67','94F6639416C6DE4D-FICTS-01-46','94F6639416C6DE4D-uuuuu-01-16','InChI=1S/C9H8O3/c1-12-9(11)8(10)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=YLHXLHGIAMFFBU-UHFFFAOYSA-N','COC(=O)C(=O)c1ccccc1',NULL),
	(124932,2,0,NULL,'Consistent with Molecular Formula','C7H16N2O3',176.215,NULL,'5A2C69B4B98A0A74-FICuS-01-67','5A2C69B4B98A0A74-FICTS-01-46','5A2C69B4B98A0A74-uuuuu-01-16','InChI=1S/C7H16N2O3/c1-4(6(11)9-8)5(10)7(2,3)12/h4-5,10,12H,8H2,1-3H3,(H,9,11)','InChIKey=POAUGNQWOPKZRO-UHFFFAOYSA-N','CC(C(=O)NN)C(O)C(C)(C)O','1'),
	(124933,0,1,'1160-74-3','Consistent with Molecular Formula','C14H18N4O4',306.3206,NULL,'DE7DA69008780A9F-FICuS-01-72','DE7DA69008780A9F-FICTS-01-51','DE7DA69008780A9F-uuuuu-01-21','InChI=1S/C14H18N4O4/c1-10(11-5-3-2-4-6-11)15-16-13-8-7-12(17(19)20)9-14(13)18(21)22/h7-9,11,16H,2-6H2,1H3','InChIKey=XCZTYQZOZZNVIK-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C1CCCCC1','1'),
	(124934,0,0,'2243-82-5','Consistent with Molecular Formula','C11H9NO',171.1982,'2-Naphthalenecarboxamide','705C616B10B4D340-FICuS-01-37','705C616B10B4D340-FICTS-01-16','705C616B10B4D340-uuuuu-01-E6','InChI=1S/C11H9NO/c12-11(13)10-6-5-8-3-1-2-4-9(8)7-10/h1-7H,(H2,12,13)','InChIKey=JVXXKQIRGQDWOJ-UHFFFAOYSA-N','NC(=O)c1ccc2ccccc2c1',NULL),
	(124935,1,0,'39922-65-1','Consistent with Molecular Formula','C8H14Br2',270.0066,NULL,'075C0F3AC86D613E-FICuS-01-64','075C0F3AC86D613E-FICTS-01-43','075C0F3AC86D613E-uuuuu-01-13','InChI=1S/C8H14Br2/c1-6(2,3)7(4)5-8(7,9)10/h5H2,1-4H3','InChIKey=VGJQUBDQGFGSEF-UHFFFAOYSA-N','CC(C)(C)C1(C)CC1(Br)Br','1'),
	(124936,1,0,'16112-64-4','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'33A22D4A5B55D071-FICuS-01-48','33A22D4A5B55D071-FICTS-01-27','33A22D4A5B55D071-uuuuu-01-F7','InChI=1S/C9H15NO2/c1-7-9(12-8(11)10-7)5-3-2-4-6-9/h7H,2-6H2,1H3,(H,10,11)','InChIKey=GCOODUVOEDYBIV-UHFFFAOYSA-N','CC1NC(=O)OC12CCCCC2','1'),
	(124937,0,0,'5076-20-0','Consistent with Molecular Formula','C6H12O',100.1602,'Tetramethyloxirane\nTetramethylethylene oxide\n2,3-Dimethyl-2-butene oxide\n2,3-Dimethyl-2,3-epoxybutane\n2,3-Epoxy-2,3-dimethylbutane\nOxirane, tetramethyl-\nButane, 2,3-epoxy-2,3-dimethyl-','CC936E7940FBB557-FICuS-01-73','CC936E7940FBB557-FICTS-01-52','CC936E7940FBB557-uuuuu-01-22','InChI=1S/C6H12O/c1-5(2)6(3,4)7-5/h1-4H3','InChIKey=SYQIWVMFOAHDMK-UHFFFAOYSA-N','CC1(C)OC1(C)C',NULL),
	(124938,0,0,'10575-77-6','Consistent with Molecular Formula','C8H11Br',187.0789,NULL,'6647F50CF5105211-FICuS-01-31','6647F50CF5105211-FICTS-01-10','6647F50CF5105211-uuuuu-01-E0','InChI=1S/C8H11Br/c9-7-6-8-4-2-1-3-5-8/h7H,1-5H2','InChIKey=NTTHLVLRYVCQJN-UHFFFAOYSA-N','BrC=C=C1CCCCC1',NULL),
	(124939,1,0,'39922-60-6','Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'0A258D9EDE7F03D3-FICuS-01-79','0A258D9EDE7F03D3-FICTS-01-58','0A258D9EDE7F03D3-uuuuu-01-28','InChI=1S/C11H20O3/c1-3-14-10(12)9(2)11(13)7-5-4-6-8-11/h9,13H,3-8H2,1-2H3','InChIKey=JXLFBBMJQRTQMV-UHFFFAOYSA-N','CCOC(=O)C(C)C1(O)CCCCC1','1'),
	(124940,1,0,'39922-59-3','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'B5367C607371F23C-FICuS-01-47','B5367C607371F23C-FICTS-01-26','B5367C607371F23C-uuuuu-01-F6','InChI=1S/C9H16O2/c1-6-7(10)11-9(4,5)8(6,2)3/h6H,1-5H3','InChIKey=VMCGSZMWQPIUTG-UHFFFAOYSA-N','CC1C(=O)OC(C)(C)C1(C)C','1'),
	(124941,0,0,'3007-91-8','Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'0E54C9D9E5FE2F1C-FICuS-01-8F','0E54C9D9E5FE2F1C-FICTS-01-6E','0E54C9D9E5FE2F1C-uuuuu-01-3E','InChI=1S/C13H12O2/c1-2-15-13(14)12-8-7-10-5-3-4-6-11(10)9-12/h3-9H,2H2,1H3','InChIKey=HQKSINSCHCDMLS-UHFFFAOYSA-N','CCOC(=O)c1ccc2ccccc2c1',NULL),
	(124942,2,0,'39922-63-9','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'FE7827E2795E304D-FICuS-01-66','FE7827E2795E304D-FICTS-01-45','FE7827E2795E304D-uuuuu-01-15','InChI=1S/C9H17NO2/c1-6-9(5,8(2,3)4)12-7(11)10-6/h6H,1-5H3,(H,10,11)','InChIKey=HRSWHLGRKPOCNS-UHFFFAOYSA-N','CC1NC(=O)OC1(C)C(C)(C)C','1'),
	(124943,1,0,NULL,'Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'E1A398D9BDAF80F6-FICuS-01-90','E1A398D9BDAF80F6-FICTS-01-6F','E1A398D9BDAF80F6-uuuuu-01-3F','InChI=1S/C7H13NO3/c1-5(11-7(3)10)4-8-6(2)9/h5H,4H2,1-3H3,(H,8,9)','InChIKey=QRMDGZJQVBBREP-UHFFFAOYSA-N','CC(=O)NCC(C)OC(C)=O','1'),
	(124944,0,0,'7640-13-3','Consistent with Molecular Formula','C3H7NNaO',96.0842,NULL,'0549E4A8F12C3956-FICuS-01-4E','0549E4A8F12C3956-FICTS-01-2D','8EAE08A791578BFE-uuuuu-01-34','InChI=1S/C3H7NO.Na/c1-3(2)4-5;/h5H,1-2H3;/q;+1','InChIKey=CSVSCECTZOBDCR-UHFFFAOYSA-N','CC(C)=NO.[Na+]',NULL),
	(124945,1,0,NULL,'Consistent with Molecular Formula','C7H17O4P',196.1827,NULL,'00343D9BF60D1877-FICuS-01-47','00343D9BF60D1877-FICTS-01-26','00343D9BF60D1877-uuuuu-01-F6','InChI=1S/C7H17O4P/c1-5-10-12(8,11-6-2)7(3)9-4/h7H,5-6H2,1-4H3','InChIKey=RQGYURRQCBNYMR-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)OC','1'),
	(124946,0,0,'75112-77-5','No Comparision - Unparameterized Atom - Ag(a6) connected atoms =[ ]','C4H6AgO2',193.9582,'Cyclopropanecarboxylic acid, silver(I) salt\nCyclopropanecarboxylic acid, silver(1+) salt','948DBDE746A02686-FICuS-01-63','948DBDE746A02686-FICTS-01-42','D29E5AF07E19AB80-uuuuu-01-27','InChI=1S/C4H6O2.Ag/c5-4(6)3-1-2-3;/h3H,1-2H2,(H,5,6);','InChIKey=DNVQEOFHQQHSKT-UHFFFAOYSA-N','O=C(O)C1CC1.[Ag]',NULL),
	(124947,1,0,'34239-39-9','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'4A673413E42FCFCD-FICuS-01-75','4A673413E42FCFCD-FICTS-01-54','4A673413E42FCFCD-uuuuu-01-24','InChI=1S/C9H16O3/c1-7(8(10)11)9(12)5-3-2-4-6-9/h7,12H,2-6H2,1H3,(H,10,11)','InChIKey=GVWALURARNLHPX-UHFFFAOYSA-N','CC(C(=O)O)C1(O)CCCCC1','1'),
	(124948,1,1,NULL,'Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'F08AF8637E183411-FICuS-01-4B','F08AF8637E183411-FICTS-01-2A','01A6E4073ED3AFAC-uuuuu-01-28','InChI=1S/C8H17NO2/c1-6(9-11)8(5,10)7(2,3)4/h10-11H,1-5H3/b9-6+','InChIKey=QGRRJPVHBNXKQB-RMKNXTFCSA-N','C/C(=N\\O)C(C)(O)C(C)(C)C','1'),
	(124949,1,0,NULL,'Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'F2BF22C99FF6F689-FICuS-01-8F','F2BF22C99FF6F689-FICTS-01-6E','F2BF22C99FF6F689-uuuuu-01-3E','InChI=1S/C7H17NO/c1-6(2,3)7(4,9)5-8/h9H,5,8H2,1-4H3','InChIKey=YZEIOPWSQISDKR-UHFFFAOYSA-N','CC(C)(C)C(C)(O)CN','1'),
	(124950,1,0,NULL,'Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'1387C6A26E9EBC0B-FICuS-01-76','1387C6A26E9EBC0B-FICTS-01-55','1387C6A26E9EBC0B-uuuuu-01-25','InChI=1S/C9H18N2O2/c1-7(8(12)11-10)9(13)5-3-2-4-6-9/h7,13H,2-6,10H2,1H3,(H,11,12)','InChIKey=AOQLQVULDJHSQQ-UHFFFAOYSA-N','CC(C(=O)NN)C1(O)CCCCC1','1'),
	(124951,1,0,NULL,'Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'48BBA916355DB0A5-FICuS-01-61','48BBA916355DB0A5-FICTS-01-40','48BBA916355DB0A5-uuuuu-01-10','InChI=1S/C10H11BrO2/c1-8(11)10(12)13-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=IZZIPPQWYVRGRS-UHFFFAOYSA-N','CC(Br)C(=O)OCc1ccccc1','1'),
	(124952,1,0,'31042-01-0','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'873C5312B8B66F27-FICuS-01-4E','873C5312B8B66F27-FICTS-01-2D','873C5312B8B66F27-uuuuu-01-FD','InChI=1S/C10H18O3/c1-8(9(11)13-2)10(12)6-4-3-5-7-10/h8,12H,3-7H2,1-2H3','InChIKey=FSFKIIYLRNEFSM-UHFFFAOYSA-N','COC(=O)C(C)C1(O)CCCCC1','1'),
	(124953,1,0,'78805-26-2','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'4854546C93B6B4CD-FICuS-01-5F','4854546C93B6B4CD-FICTS-01-3E','4854546C93B6B4CD-uuuuu-01-0E','InChI=1S/C8H16O2/c1-6(9)8(5,10)7(2,3)4/h10H,1-5H3','InChIKey=LNZWAKZTVCIJRH-UHFFFAOYSA-N','CC(=O)C(C)(O)C(C)(C)C','1'),
	(124954,0,0,'6712-10-3','Consistent with Molecular Formula','C16H22O3',262.348,NULL,'738C6A78D6C3480D-FICuS-01-62','738C6A78D6C3480D-FICTS-01-41','738C6A78D6C3480D-uuuuu-01-11','InChI=1S/C16H22O3/c17-15(14-10-6-5-7-11-14)12-8-3-1-2-4-9-13-16(18)19/h5-7,10-11H,1-4,8-9,12-13H2,(H,18,19)','InChIKey=KZXDTTMFTKLRDV-UHFFFAOYSA-N','O=C(O)CCCCCCCCC(=O)c1ccccc1',NULL),
	(124955,0,0,'24314-23-6','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'94D2CDAFE1A01B2E-FICuS-01-89','94D2CDAFE1A01B2E-FICTS-01-68','94D2CDAFE1A01B2E-uuuuu-01-38','InChI=1S/C14H18O3/c15-13(12-8-4-3-5-9-12)10-6-1-2-7-11-14(16)17/h3-5,8-9H,1-2,6-7,10-11H2,(H,16,17)','InChIKey=UMCSRRHQLAVYRS-UHFFFAOYSA-N','O=C(O)CCCCCCC(=O)c1ccccc1',NULL),
	(124956,0,0,'2938-49-0','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'6E5C9792E0F1B9B9-FICuS-01-77','6E5C9792E0F1B9B9-FICTS-01-56','6E5C9792E0F1B9B9-uuuuu-01-26','InChI=1S/C13H16O3/c1-13(2,12(15)16)9-8-11(14)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H,15,16)','InChIKey=GFSBTKQESZRYHB-UHFFFAOYSA-N','CC(C)(CCC(=O)c1ccccc1)C(=O)O',NULL),
	(124957,0,0,'582-24-1','Consistent with Molecular Formula','C8H8O2',136.15,'Glycolophenone\nBenzoylcarbinol\nPhenacyl alcohol\nMethanol, benzoyl-\n2-Hydroxyacetophenone\n2-HYDROXYACETOPHENONE\n.omega.-Hydroxyacetophenone\n.alpha.-Hydroxyacetophenone\nEthanone, 2-hydroxy-1-phenyl-\nAcetophenone, 2-hydroxy-','D50916C0D2FC82DF-FICuS-01-76','D50916C0D2FC82DF-FICTS-01-55','D50916C0D2FC82DF-uuuuu-01-25','InChI=1S/C8H8O2/c9-6-8(10)7-4-2-1-3-5-7/h1-5,9H,6H2','InChIKey=ZWVHTXAYIKBMEE-UHFFFAOYSA-N','O=C(CO)c1ccccc1',NULL),
	(124958,0,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'EB441527668F7E16-FICuS-01-52','EB441527668F7E16-FICTS-01-31','EB441527668F7E16-uuuuu-01-01','InChI=1S/C14H18O3/c1-9-7-10(2)14(11(3)8-9)12(15)5-4-6-13(16)17/h7-8H,4-6H2,1-3H3,(H,16,17)','InChIKey=ZEMMDCNECWHBGE-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CCCC(=O)O)c(C)c1',NULL),
	(124959,0,0,'15971-96-7','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'797073F52CC2E219-FICuS-01-4E','797073F52CC2E219-FICTS-01-2D','797073F52CC2E219-uuuuu-01-FD','InChI=1S/C11H18O3/c12-10(7-4-8-11(13)14)9-5-2-1-3-6-9/h9H,1-8H2,(H,13,14)','InChIKey=FEHBUZYBKUOFIA-UHFFFAOYSA-N','O=C(O)CCCC(=O)C1CCCCC1',NULL),
	(124960,2,0,'60456-75-9','Consistent with Molecular Formula','C28H18O4',418.4478,NULL,'0939084D6F37C4AD-FICuS-01-5E','0939084D6F37C4AD-FICTS-01-3D','0939084D6F37C4AD-uuuuu-01-0D','InChI=1S/C28H18O4/c29-25-21-15-7-9-17-23(21)27(31-25,19-11-3-1-4-12-19)28(20-13-5-2-6-14-20)24-18-10-8-16-22(24)26(30)32-28/h1-18H','InChIKey=ZEEKYGLEOVFSED-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(C2(c3ccccc3)OC(=O)c3ccccc32)c2ccccc21','1'),
	(124961,0,0,'16463-33-5','Consistent with Molecular Formula','C14H10KO3',265.3292,NULL,'E06F66427EC97516-FICuS-01-55','E06F66427EC97516-FICTS-01-34','5D528FBB1FB301A2-uuuuu-01-18','InChI=1S/C14H10O3.K/c15-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)14(16)17;/h1-9H,(H,16,17);/q;+1','InChIKey=ZMCFANDBJUBWPU-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccccc1.[K+]',NULL),
	(124962,1,1,'72762-06-2','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'C1E4F953F2673E8E-FICuS-01-75','C1E4F953F2673E8E-FICTS-01-54','C1E4F953F2673E8E-uuuuu-01-24','InChI=1S/C14H15NO2/c1-3-17-14(16)13(10-15)9-11(2)12-7-5-4-6-8-12/h4-9,11H,3H2,1-2H3','InChIKey=MFLJZPNENIEBMK-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/C(C)c1ccccc1','1'),
	(124963,0,0,'78899-79-3','Consistent with Molecular Formula','C14H22NaO',229.317,NULL,'D590FC5973E13B71-FICuS-01-5D','D590FC5973E13B71-FICTS-01-3C','5E771056139A89D9-uuuuu-01-F6','InChI=1S/C14H22O.Na/c1-2-3-4-5-6-7-8-13-9-11-14(15)12-10-13;/h9-12,15H,2-8H2,1H3;/q;+1','InChIKey=ITBBQYJVKRRIEE-UHFFFAOYSA-N','CCCCCCCCc1ccc(O)cc1.[Na+]',NULL),
	(124964,0,0,'46874-41-3','Consistent with Molecular Formula','C14H13NO3',243.2616,'Acetamide, N-[5-(acetyloxy)-1-naphthalenyl]-','7439122BB35AC86A-FICuS-01-52','7439122BB35AC86A-FICTS-01-31','7439122BB35AC86A-uuuuu-01-01','InChI=1S/C14H13NO3/c1-9(16)15-13-7-3-6-12-11(13)5-4-8-14(12)18-10(2)17/h3-8H,1-2H3,(H,15,16)','InChIKey=RSZZTTIBNGXAEI-UHFFFAOYSA-N','CC(=O)Nc1cccc2c(OC(C)=O)cccc12',NULL),
	(124965,4,0,'55648-40-3','Consistent with Molecular Formula','C11H13N5O5',295.2542,'NSC 171240\nArabinosyladenine 5\'-O-formate ester\n9.beta.-D-Arabinofuranoxyladenine 5\'-formate\n9-.beta.-D-Arabinofuranosyladenine 5\'-formate\n9H-Purin-6-amine, 9-(5-O-formyl-.beta.-D-arabinofuranosyl)-','42E79C72CF034B91-FICuS-01-5A','42E79C72CF034B91-FICTS-01-39','42E79C72CF034B91-uuuuu-01-09','InChI=1S/C11H13N5O5/c12-9-6-10(14-2-13-9)16(3-15-6)11-8(19)7(18)5(21-11)1-20-4-17/h2-5,7-8,11,18-19H,1H2,(H2,12,13,14)','InChIKey=DZKSMXWWERZQLU-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COC=O)C(O)C1O','1'),
	(124966,0,0,'78775-63-0','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'540F1F9384398974-FICuS-01-3D','540F1F9384398974-FICTS-01-1C','540F1F9384398974-uuuuu-01-EC','InChI=1S/C16H22O4/c1-5-19-14(17)13(15(18)20-6-2)16(3,4)12-10-8-7-9-11-12/h7-11,13H,5-6H2,1-4H3','InChIKey=SRIDQAOHTPULGP-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(C)(C)c1ccccc1',NULL),
	(124967,0,0,'10271-33-7','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'592F8A8EF3971CC2-FICuS-01-75','592F8A8EF3971CC2-FICTS-01-54','592F8A8EF3971CC2-uuuuu-01-24','InChI=1S/C17H16O3/c1-17(2,16(19)20)14-11-7-6-10-13(14)15(18)12-8-4-3-5-9-12/h3-11H,1-2H3,(H,19,20)','InChIKey=KBOFILWNFJAUMG-UHFFFAOYSA-N','CC(C)(C(=O)O)c1ccccc1C(=O)c1ccccc1',NULL),
	(124968,3,0,'86980-11-2','Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'C681542A5F624F40-FICuS-01-46','C681542A5F624F40-FICTS-01-25','7C3628FC81F545D1-uuuuu-01-0E','InChI=1S/C10H15NO.C6H11NO3/c1-8(11-2)10(12)9-6-4-3-5-7-9;1-4(2)7-10-5(3)6(8)9/h3-8,10-12H,1-2H3;5H,1-3H3,(H,8,9)','InChIKey=HGNVMLOWFPRLLF-UHFFFAOYSA-N','CC(C)=NOC(C)C(=O)O.CNC(C)C(O)c1ccccc1','1'),
	(124969,3,0,NULL,'Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'C681542A5F624F40-FICuS-01-46','C681542A5F624F40-FICTS-01-25','7C3628FC81F545D1-uuuuu-01-0E','InChI=1S/C10H15NO.C6H11NO3/c1-8(11-2)10(12)9-6-4-3-5-7-9;1-4(2)7-10-5(3)6(8)9/h3-8,10-12H,1-2H3;5H,1-3H3,(H,8,9)','InChIKey=HGNVMLOWFPRLLF-UHFFFAOYSA-N','CC(C)=NOC(C)C(=O)O.CNC(C)C(O)c1ccccc1','1'),
	(124970,0,0,'94501-26-5','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'BD01A901CEB917B6-FICuS-01-6C','BD01A901CEB917B6-FICTS-01-4B','BD01A901CEB917B6-uuuuu-01-1B','InChI=1S/C16H14O3/c1-11-7-6-10-13(16(18)19-2)14(11)15(17)12-8-4-3-5-9-12/h3-10H,1-2H3','InChIKey=XEFUSINBBZMMBJ-UHFFFAOYSA-N','COC(=O)c1cccc(C)c1C(=O)c1ccccc1',NULL),
	(124971,0,1,NULL,'Consistent with Molecular Formula','C18H18O',250.3396,NULL,'87174EF599D519F1-FICuS-01-5E','87174EF599D519F1-FICTS-01-3D','87174EF599D519F1-uuuuu-01-0D','InChI=1S/C18H18O/c1-13-11-14(2)18(15(3)12-13)17(19)10-9-16-7-5-4-6-8-16/h4-12H,1-3H3','InChIKey=FLJAEHNSTVEODG-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)/C=C/c2ccccc2)c(C)c1','1'),
	(124972,2,0,NULL,'Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'D0A594F595F7316D-FICuS-01-62','D0A594F595F7316D-FICTS-01-41','D0A594F595F7316D-uuuuu-01-11','InChI=1S/C17H24O2/c1-5-19-17(18)13(4)15-8-6-7-14-11(2)9-10-12(3)16(14)15/h9-10,13,15H,5-8H2,1-4H3','InChIKey=ILBWYBANPKPUQG-UHFFFAOYSA-N','CCOC(=O)C(C)C1CCCc2c(C)ccc(C)c21','1'),
	(124973,2,0,'7570-89-0','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'26B1C514E7B3AFCC-FICuS-01-7D','26B1C514E7B3AFCC-FICTS-01-5C','26B1C514E7B3AFCC-uuuuu-01-2C','InChI=1S/C17H16O/c1-12-7-9-14(10-8-12)17(18)16-11-15(16)13-5-3-2-4-6-13/h2-10,15-16H,11H2,1H3','InChIKey=JTNSPCBYXDOZTH-UHFFFAOYSA-N','Cc1ccc(C(=O)C2CC2c2ccccc2)cc1','1'),
	(124974,0,0,'52505-38-1','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'A56676640F4A93E1-FICuS-01-4D','A56676640F4A93E1-FICTS-01-2C','A56676640F4A93E1-uuuuu-01-FC','InChI=1S/C18H18O4/c1-3-21-17(19)16(18(20)22-4-2)12-14-10-7-9-13-8-5-6-11-15(13)14/h5-12H,3-4H2,1-2H3','InChIKey=AFBQSUUVVNVVTR-UHFFFAOYSA-N','CCOC(=O)C(=Cc1cccc2ccccc12)C(=O)OCC',NULL),
	(124975,4,0,'15723-20-3','Consistent with Molecular Formula','C30H20Cl4',522.3,NULL,'637EB5A5F93811CC-FICuS-01-6B','637EB5A5F93811CC-FICTS-01-4A','637EB5A5F93811CC-uuuuu-01-1A','InChI=1S/C30H20Cl4/c31-26-21-15-7-9-17-23(21)29(33,19-11-3-1-4-12-19)28-25(26)27(32)22-16-8-10-18-24(22)30(28,34)20-13-5-2-6-14-20/h1-18,23-24H','InChIKey=NYEVTQFOSXJZQH-UHFFFAOYSA-N','ClC1=C2C=CC=CC2C(Cl)(c2ccccc2)C2=C1C(Cl)=C1C=CC=CC1C2(Cl)c1ccccc1','1'),
	(124976,0,0,NULL,'Consistent with Molecular Formula','C40H46O12S4',847.0362,NULL,'DD31BE89354B186F-FICuS-01-6E','DD31BE89354B186F-FICTS-01-4D','DD31BE89354B186F-uuuuu-01-1D','InChI=1S/C40H46O12S4/c1-31-9-17-35(18-10-31)53(41,42)49-27-39(5,28-50-54(43,44)36-19-11-32(2)12-20-36)25-7-8-26-40(6,29-51-55(45,46)37-21-13-33(3)14-22-37)30-52-56(47,48)38-23-15-34(4)16-24-38/h9-24H,25-30H2,1-6H3','InChIKey=RBOHQKGABSOUIX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(C)(CC#CCC(C)(COS(=O)(=O)c2ccc(C)cc2)COS(=O)(=O)c2ccc(C)cc2)COS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(124977,1,0,NULL,'Consistent with Molecular Formula','C17H22O2',258.3596,NULL,'1EADBABB2E732D4D-FICuS-01-98','1EADBABB2E732D4D-FICTS-01-77','1EADBABB2E732D4D-uuuuu-01-47','InChI=1S/C17H22O2/c1-5-19-17(18)13(4)15-8-6-7-14-11(2)9-10-12(3)16(14)15/h8-10,13H,5-7H2,1-4H3','InChIKey=LPKQZGGDFFFITK-UHFFFAOYSA-N','CCOC(=O)C(C)C1=CCCc2c(C)ccc(C)c21','1'),
	(124978,0,0,'4176-48-1','Consistent with Molecular Formula','C18H13N',243.3074,'Benzo[c]phenanthren-4-amine','F98ED34E11D52278-FICuS-01-61','F98ED34E11D52278-FICTS-01-40','F98ED34E11D52278-uuuuu-01-10','InChI=1S/C18H13N/c19-17-7-3-6-16-15(17)11-10-13-9-8-12-4-1-2-5-14(12)18(13)16/h1-11H,19H2','InChIKey=LMQPVUDQAMCUKA-UHFFFAOYSA-N','Nc1cccc2c1ccc1ccc3ccccc3c12',NULL),
	(124979,0,0,'4176-50-5','Consistent with Molecular Formula','C18H13N',243.3074,'Benzo[c]phenanthren-5-amine','969E713DE3D16B7F-FICuS-01-75','969E713DE3D16B7F-FICTS-01-54','969E713DE3D16B7F-uuuuu-01-24','InChI=1S/C18H13N/c19-17-11-13-10-9-12-5-1-2-6-14(12)18(13)16-8-4-3-7-15(16)17/h1-11H,19H2','InChIKey=RXBGTQNDISCDOP-UHFFFAOYSA-N','Nc1cc2ccc3ccccc3c2c2ccccc12',NULL),
	(124980,0,0,'4176-39-0','Consistent with Molecular Formula','C18H13N',243.3074,'Benzo[c]phenanthren-1-amine','A9C8490B60B6193D-FICuS-01-5A','A9C8490B60B6193D-FICTS-01-39','A9C8490B60B6193D-uuuuu-01-09','InChI=1S/C18H13N/c19-16-7-3-5-13-10-11-14-9-8-12-4-1-2-6-15(12)17(14)18(13)16/h1-11H,19H2','InChIKey=JGSVIYGMZRBDFC-UHFFFAOYSA-N','Nc1cccc2ccc3ccc4ccccc4c3c12',NULL),
	(124981,0,0,'4176-52-7','Consistent with Molecular Formula','C18H13N',243.3074,'Benzo[c]phenanthren-6-amine','A3DCDC77E460B512-FICuS-01-70','A3DCDC77E460B512-FICTS-01-4F','A3DCDC77E460B512-uuuuu-01-1F','InChI=1S/C18H13N/c19-17-11-13-6-2-4-8-15(13)18-14-7-3-1-5-12(14)9-10-16(17)18/h1-11H,19H2','InChIKey=PBPXAXKVIYCGAW-UHFFFAOYSA-N','Nc1cc2ccccc2c2c1ccc1ccccc12',NULL),
	(124982,0,0,'4235-06-7','Consistent with Molecular Formula','C18H13N',243.3074,'Benzo[c]phenanthren-2-amine','30B2887797C3FDA9-FICuS-01-66','30B2887797C3FDA9-FICTS-01-45','30B2887797C3FDA9-uuuuu-01-15','InChI=1S/C18H13N/c19-15-10-9-13-6-8-14-7-5-12-3-1-2-4-16(12)18(14)17(13)11-15/h1-11H,19H2','InChIKey=RUDUZSVUMOSISI-UHFFFAOYSA-N','Nc1ccc2ccc3ccc4ccccc4c3c2c1',NULL),
	(124983,0,0,NULL,'Consistent with Molecular Formula','C11H13FO2',196.2209,NULL,'4B03FBE45F32A65E-FICuS-01-72','4B03FBE45F32A65E-FICTS-01-51','4B03FBE45F32A65E-uuuuu-01-21','InChI=1S/C11H13FO2/c1-2-3-5-8-9(11(13)14)6-4-7-10(8)12/h4,6-7H,2-3,5H2,1H3,(H,13,14)','InChIKey=DJOQDJLFWZZMAZ-UHFFFAOYSA-N','CCCCc1c(F)cccc1C(=O)O',NULL),
	(124984,0,0,'2138-78-5','Consistent with Molecular Formula','C18H11FO3',294.2815,NULL,'A59C1E4319269B8E-FICuS-01-60','A59C1E4319269B8E-FICTS-01-3F','A59C1E4319269B8E-uuuuu-01-0F','InChI=1S/C18H11FO3/c19-15-7-3-6-14(18(21)22)16(15)17(20)13-9-8-11-4-1-2-5-12(11)10-13/h1-10H,(H,21,22)','InChIKey=NMIQJZPPFGDGRR-UHFFFAOYSA-N','O=C(O)c1cccc(F)c1C(=O)c1ccc2ccccc2c1',NULL),
	(124985,0,0,'1997-09-7','Consistent with Molecular Formula','C19H13FO3',308.3083,NULL,'BCF20B30043318D6-FICuS-01-46','BCF20B30043318D6-FICTS-01-25','BCF20B30043318D6-uuuuu-01-F5','InChI=1S/C19H13FO3/c1-23-19(22)15-7-4-8-16(20)17(15)18(21)14-10-9-12-5-2-3-6-13(12)11-14/h2-11H,1H3','InChIKey=FGGVUFPUBDGZLU-UHFFFAOYSA-N','COC(=O)c1cccc(F)c1C(=O)c1ccc2ccccc2c1',NULL),
	(124986,0,0,NULL,'Consistent with Molecular Formula','C36H23FO6',570.5725,NULL,'983065F08EFE9782-FICuS-01-5E','983065F08EFE9782-FICTS-01-3D','A59C1E4319269B8E-uuuuu-01-0F','InChI=1S/C18H11FO3.C18H12O3/c19-15-7-3-6-14(18(21)22)16(15)17(20)13-9-8-11-4-1-2-5-12(11)10-13;19-17(15-7-3-4-8-16(15)18(20)21)14-10-9-12-5-1-2-6-13(12)11-14/h1-10H,(H,21,22);1-11H,(H,20,21)','InChIKey=KTVOXTQOMPGYDS-UHFFFAOYSA-N','O=C(O)c1cccc(F)c1C(=O)c1ccc2ccccc2c1.O=C(O)c1ccccc1C(=O)c1ccc2ccccc2c1',NULL),
	(124987,1,0,NULL,'Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'CD935F6806057B13-FICuS-01-4B','CD935F6806057B13-FICTS-01-2A','CD935F6806057B13-uuuuu-01-FA','InChI=1S/C14H16O2/c15-14-8-7-13(16-14)12-6-5-10-3-1-2-4-11(10)9-12/h5-6,9,13H,1-4,7-8H2','InChIKey=XSCLDQDZADGJOV-UHFFFAOYSA-N','O=C1CCC(c2ccc3c(c2)CCCC3)O1','1'),
	(124988,1,0,'2009-90-7','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'BAB77CD6DE970A91-FICuS-01-8B','BAB77CD6DE970A91-FICTS-01-6A','BAB77CD6DE970A91-uuuuu-01-3A','InChI=1S/C6H11NO3/c1-4(2)7-10-5(3)6(8)9/h5H,1-3H3,(H,8,9)','InChIKey=DVTXLOLRLNACCF-UHFFFAOYSA-N','CC(C)=NOC(C)C(=O)O','1'),
	(124989,0,0,'22717-96-0','Consistent with Molecular Formula','C18H12O',244.2922,'Benzo[c]phenanthren-4-ol','66FE8A263F35C420-FICuS-01-59','66FE8A263F35C420-FICTS-01-38','66FE8A263F35C420-uuuuu-01-08','InChI=1S/C18H12O/c19-17-7-3-6-16-15(17)11-10-13-9-8-12-4-1-2-5-14(12)18(13)16/h1-11,19H','InChIKey=UIJNBWRDXZXYJI-UHFFFAOYSA-N','Oc1cccc2c1ccc1ccc3ccccc3c12',NULL),
	(124990,0,0,'22717-95-9','Consistent with Molecular Formula','C18H12O',244.2922,'Benzo[c]phenanthren-3-ol','CB403B87351FDB69-FICuS-01-68','CB403B87351FDB69-FICTS-01-47','CB403B87351FDB69-uuuuu-01-17','InChI=1S/C18H12O/c19-15-9-10-17-14(11-15)8-7-13-6-5-12-3-1-2-4-16(12)18(13)17/h1-11,19H','InChIKey=QFFZIWXRRBPSQE-UHFFFAOYSA-N','Oc1ccc2c(ccc3ccc4ccccc4c32)c1',NULL),
	(124991,0,0,'22717-97-1','Consistent with Molecular Formula','C18H12O',244.2922,'Benzo[c]phenanthren-6-ol','A89193D4B96C4F8C-FICuS-01-77','A89193D4B96C4F8C-FICTS-01-56','A89193D4B96C4F8C-uuuuu-01-26','InChI=1S/C18H12O/c19-17-11-13-6-2-4-8-15(13)18-14-7-3-1-5-12(14)9-10-16(17)18/h1-11,19H','InChIKey=RLEHRLAUARITMK-UHFFFAOYSA-N','Oc1cc2ccccc2c2c1ccc1ccccc12',NULL),
	(124992,0,0,'4235-08-9','Consistent with Molecular Formula','C19H14O',258.319,NULL,'21ADCF3E8B13A397-FICuS-01-72','21ADCF3E8B13A397-FICTS-01-51','21ADCF3E8B13A397-uuuuu-01-21','InChI=1S/C19H14O/c1-20-16-10-11-18-15(12-16)9-8-14-7-6-13-4-2-3-5-17(13)19(14)18/h2-12H,1H3','InChIKey=VLDCBFIYCGTNLT-UHFFFAOYSA-N','COc1ccc2c(ccc3ccc4ccccc4c32)c1',NULL),
	(124993,0,0,'10127-55-6','Consistent with Molecular Formula','C14H10O2',210.2318,'4,5-Phenanthrenediol','B3961F6F4FE838B1-FICuS-01-73','B3961F6F4FE838B1-FICTS-01-52','B3961F6F4FE838B1-uuuuu-01-22','InChI=1S/C14H10O2/c15-11-5-1-3-9-7-8-10-4-2-6-12(16)14(10)13(9)11/h1-8,15-16H','InChIKey=TWTDMNQJLRKNLJ-UHFFFAOYSA-N','Oc1cccc2ccc3cccc(O)c3c12',NULL),
	(124994,0,0,'10117-14-3','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'A0AA00E90488344C-FICuS-01-4A','A0AA00E90488344C-FICTS-01-29','A0AA00E90488344C-uuuuu-01-F9','InChI=1S/C16H18O4/c1-19-13-7-3-5-11(9-17)15(13)16-12(10-18)6-4-8-14(16)20-2/h3-8,17-18H,9-10H2,1-2H3','InChIKey=UGGHKFKKCGGPIY-UHFFFAOYSA-N','COc1cccc(CO)c1-c1c(CO)cccc1OC',NULL),
	(124995,0,0,'10117-22-3','Consistent with Molecular Formula','C14H8Br2O2',368.024,'2,7-Phenanthrenediol, 1,8-dibromo-','E69B67A028B30237-FICuS-01-46','E69B67A028B30237-FICTS-01-25','E69B67A028B30237-uuuuu-01-F5','InChI=1S/C14H8Br2O2/c15-13-9-1-2-10-8(4-6-12(18)14(10)16)7(9)3-5-11(13)17/h1-6,17-18H','InChIKey=CILMXXNYYVHBPZ-UHFFFAOYSA-N','Oc1ccc2c(ccc3c(Br)c(O)ccc32)c1Br',NULL),
	(124996,0,0,'74428-50-5','Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'9AADF6B5984C906C-FICuS-01-83','9AADF6B5984C906C-FICTS-01-62','9AADF6B5984C906C-uuuuu-01-32','InChI=1S/C18H18O6/c1-21-13-9-5-7-11(17(19)23-3)15(13)16-12(18(20)24-4)8-6-10-14(16)22-2/h5-10H,1-4H3','InChIKey=AWZIUZBNCBHQTI-UHFFFAOYSA-N','COC(=O)c1cccc(OC)c1-c1c(OC)cccc1C(=O)OC',NULL),
	(124997,0,0,NULL,'Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'F218B80B00F6A419-FICuS-01-4F','D357FB6446F982D6-FICTS-01-48','F218B80B00F6A419-uuuuu-01-FE','InChI=1S/C17H12O2/c1-11-13-9-5-6-10-14(13)15(17(19)16(11)18)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=XTYZZGRHJAEGQT-UHFFFAOYSA-N','CC1=c2ccccc2=C(c2ccccc2)C(=O)C1=O',NULL),
	(124998,0,0,'10117-15-4','Consistent with Molecular Formula','C14H8O3',224.2154,'1,4-Phenanthrenedione, 5-hydroxy-','8B51F1DE529EB07A-FICuS-01-76','8B51F1DE529EB07A-FICTS-01-55','8B51F1DE529EB07A-uuuuu-01-25','InChI=1S/C14H8O3/c15-10-6-7-12(17)14-9(10)5-4-8-2-1-3-11(16)13(8)14/h1-7,16H','InChIKey=OOTYRIQNQRQNCO-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1ccc1cccc(O)c21',NULL),
	(124999,0,0,'75011-86-8','Consistent with Molecular Formula','C10H16O2',168.2352,'Propanoic acid, 2-cyclohexylidene-, methyl ester','730CEA6CF684946E-FICuS-01-73','730CEA6CF684946E-FICTS-01-52','730CEA6CF684946E-uuuuu-01-22','InChI=1S/C10H16O2/c1-8(10(11)12-2)9-6-4-3-5-7-9/h3-7H2,1-2H3','InChIKey=LEMRYKUFRWSEBK-UHFFFAOYSA-N','COC(=O)C(C)=C1CCCCC1',NULL),
	(125000,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H9NO2 in C5H3D6NO2','C5H9NO2',115.1316,NULL,'38B1C900C0BBF1AB-FICuS-01-72','38B1C900C0BBF1AB-FICTS-01-51','38B1C900C0BBF1AB-uuuuu-01-21','InChI=1S/C5H9NO2/c1-5(2)3-6-4(7)8-5/h3H2,1-2H3,(H,6,7)','InChIKey=OGUQHFXVADNTBU-UHFFFAOYSA-N','CC1(C)CNC(=O)O1',NULL),
	(125001,0,0,'17429-31-1','Consistent with Molecular Formula','C9H12O',136.1932,'3,4,4-Trimethyl-2,5-cyclohexadienone\n2,5-Cyclohexadien-1-one, 3,4,4-trimethyl-\n2,5-Cyclohexadien-1-one, 3,4,4-trimethyl-','65C9704A6E6CF373-FICuS-01-61','65C9704A6E6CF373-FICTS-01-40','65C9704A6E6CF373-uuuuu-01-10','InChI=1S/C9H12O/c1-7-6-8(10)4-5-9(7,2)3/h4-6H,1-3H3','InChIKey=XWYNZKIPFPUMPJ-UHFFFAOYSA-N','CC1=CC(=O)C=CC1(C)C',NULL),
	(125002,0,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'ECA6710F07A428D8-FICuS-01-66','ECA6710F07A428D8-FICTS-01-45','ECA6710F07A428D8-uuuuu-01-15','InChI=1S/C11H14O3/c1-8-5-6-10(12)9(7-8)3-2-4-11(13)14/h5-7,12H,2-4H2,1H3,(H,13,14)','InChIKey=FAFCYWGPCFWCBW-UHFFFAOYSA-N','Cc1ccc(O)c(CCCC(=O)O)c1',NULL),
	(125003,0,0,'55007-22-2','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'1218264A0F57ACAA-FICuS-01-58','1218264A0F57ACAA-FICTS-01-37','1218264A0F57ACAA-uuuuu-01-07','InChI=1S/C12H14O4/c1-8-3-5-11(16-2)9(7-8)10(13)4-6-12(14)15/h3,5,7H,4,6H2,1-2H3,(H,14,15)','InChIKey=DAVYMGMWMJJLHA-UHFFFAOYSA-N','COc1ccc(C)cc1C(=O)CCC(=O)O',NULL),
	(125004,2,0,NULL,'Consistent with Molecular Formula','C30H30',390.567,NULL,'39EBBCF2E12F72B4-FICuS-01-84','39EBBCF2E12F72B4-FICTS-01-63','39EBBCF2E12F72B4-uuuuu-01-33','InChI=1S/C30H30/c1-20-25(18-17-24-16-14-21-7-2-4-11-27(21)29(20)24)19-26-10-6-9-23-15-13-22-8-3-5-12-28(22)30(23)26/h2-3,5,7-8,10,12-16,20,25H,4,6,9,11,17-19H2,1H3','InChIKey=GYCJLWSHHXIWMQ-UHFFFAOYSA-N','CC1c2c(ccc3c2CCC=C3)CCC1CC1=CCCc2ccc3ccccc3c21','1'),
	(125005,2,0,NULL,'Consistent with Molecular Formula','C32H29NO3',475.586,NULL,'99D58F988A77F197-FICuS-01-6F','99D58F988A77F197-FICTS-01-4E','99D58F988A77F197-uuuuu-01-1E','InChI=1S/C32H29NO3/c1-21(34)33-19-26(20-36-22(2)35)32(29-15-7-11-23-9-3-5-13-27(23)29)30-16-8-12-25-18-17-24-10-4-6-14-28(24)31(25)30/h3-18,26,32H,19-20H2,1-2H3,(H,33,34)','InChIKey=KSBNIBGKYQVBQN-UHFFFAOYSA-N','CC(=O)NCC(COC(C)=O)C(c1cccc2ccccc12)c1cccc2ccc3ccccc3c12','1'),
	(125006,1,0,NULL,'Consistent with Molecular Formula','C27H19N',357.4538,NULL,'226C58D13EAA5054-FICuS-01-4E','226C58D13EAA5054-FICTS-01-2D','226C58D13EAA5054-uuuuu-01-FD','InChI=1S/C27H19N/c28-18-17-25(24-13-5-9-19-7-1-3-11-22(19)24)26-14-6-10-21-16-15-20-8-2-4-12-23(20)27(21)26/h1-16,25H,17H2','InChIKey=RVHYQYDDAPVAGO-UHFFFAOYSA-N','N#CCC(c1cccc2ccccc12)c1cccc2ccc3ccccc3c12','1'),
	(125007,0,0,NULL,'Consistent with Molecular Formula','C19H12O2',272.3026,NULL,'27C3D8352BF6D1C2-FICuS-01-64','27C3D8352BF6D1C2-FICTS-01-43','27C3D8352BF6D1C2-uuuuu-01-13','InChI=1S/C19H12O2/c20-19(21)15-9-10-17-14(11-15)8-7-13-6-5-12-3-1-2-4-16(12)18(13)17/h1-11H,(H,20,21)','InChIKey=QOXQIKFGEMNBJV-UHFFFAOYSA-N','O=C(O)c1ccc2c(ccc3ccc4ccccc4c32)c1',NULL),
	(125008,0,0,'85337-40-2','Consistent with Molecular Formula','C14H10O2',210.2318,'1,9-Phenanthrenediol','EFB8C69240C35BDB-FICuS-01-87','EFB8C69240C35BDB-FICTS-01-66','EFB8C69240C35BDB-uuuuu-01-36','InChI=1S/C14H10O2/c15-13-7-3-6-10-9-4-1-2-5-11(9)14(16)8-12(10)13/h1-8,15-16H','InChIKey=ACQLQQHWNCHBLM-UHFFFAOYSA-N','Oc1cc2c(O)cccc2c2ccccc12',NULL),
	(125009,0,0,'7651-86-7','Consistent with Molecular Formula','C14H10O',194.2324,'4-Phenanthrenol','D0095F025081C27A-FICuS-01-3C','D0095F025081C27A-FICTS-01-1B','D0095F025081C27A-uuuuu-01-EB','InChI=1S/C14H10O/c15-13-7-3-5-11-9-8-10-4-1-2-6-12(10)14(11)13/h1-9,15H','InChIKey=SIMYIUXARJLHEA-UHFFFAOYSA-N','Oc1cccc2ccc3ccccc3c12',NULL),
	(125010,2,0,NULL,'Consistent with Molecular Formula','C23H26O4',366.456,NULL,'603290E9612EED67-FICuS-01-4D','603290E9612EED67-FICTS-01-2C','603290E9612EED67-uuuuu-01-FC','InChI=1S/C23H26O4/c1-21(2)20(26)17-8-6-7-9-18(17)23(4,22(21,3)14-19(24)25)15-10-12-16(27-5)13-11-15/h6-13H,14H2,1-5H3,(H,24,25)','InChIKey=DSSXQPRTMCFSOF-UHFFFAOYSA-N','COc1ccc(C2(C)c3ccccc3C(=O)C(C)(C)C2(C)CC(=O)O)cc1','1'),
	(125011,0,0,'6245-13-2','Consistent with Molecular Formula','C19H12O2',272.3026,NULL,'AAD2F1B4F7211720-FICuS-01-56','AAD2F1B4F7211720-FICTS-01-35','AAD2F1B4F7211720-uuuuu-01-05','InChI=1S/C19H12O2/c20-19(21)17-11-13-6-2-4-8-15(13)18-14-7-3-1-5-12(14)9-10-16(17)18/h1-11H,(H,20,21)','InChIKey=LYROTRITDRYLDI-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c2c1ccc1ccccc12',NULL),
	(125012,0,0,'16343-99-0','Consistent with Molecular Formula','C12H18I4',669.8922,NULL,'11FC72BFC783E9A9-FICuS-01-80','11FC72BFC783E9A9-FICTS-01-5F','11FC72BFC783E9A9-uuuuu-01-2F','InChI=1S/C12H18I4/c1-11(7-13,8-14)5-3-4-6-12(2,9-15)10-16/h5-10H2,1-2H3','InChIKey=JFCCZMWVXDFBEG-UHFFFAOYSA-N','CC(CI)(CI)CC#CCC(C)(CI)CI',NULL),
	(125013,0,0,NULL,'Consistent with Molecular Formula','C8H13ClO2',176.6425,NULL,'DB51548E32AFEECF-FICuS-01-98','DB51548E32AFEECF-FICTS-01-77','DB51548E32AFEECF-uuuuu-01-47','InChI=1S/C8H13ClO2/c1-5(2)6(9)8(3,4)7(10)11/h1-4H3,(H,10,11)','InChIKey=HSZHTAKHMCZPQT-UHFFFAOYSA-N','CC(C)=C(Cl)C(C)(C)C(=O)O',NULL),
	(125014,0,0,NULL,'Consistent with Molecular Formula','C12H9BrNaO2',288.0957,NULL,'1887CBA622638EBD-FICuS-01-6B','1887CBA622638EBD-FICTS-01-4A','936027A942183C15-uuuuu-01-D6','InChI=1S/C12H9BrO2.Na/c13-12-9(7-11(14)15)6-5-8-3-1-2-4-10(8)12;/h1-6H,7H2,(H,14,15);/q;+1','InChIKey=YMAMEQIZWDCIRA-UHFFFAOYSA-N','O=C(O)Cc1ccc2ccccc2c1Br.[Na+]',NULL),
	(125015,2,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'559486B502B9E01B-FICuS-01-48','559486B502B9E01B-FICTS-01-27','559486B502B9E01B-uuuuu-01-F7','InChI=1S/C19H16O2/c1-11-5-4-8-15-17(21)10-12-9-16(20)13-6-2-3-7-14(13)19(12)18(11)15/h2-8,12,19H,9-10H2,1H3','InChIKey=FTPLLENJWAQCDR-UHFFFAOYSA-N','Cc1cccc2c1C1c3ccccc3C(=O)CC1CC2=O','1'),
	(125016,4,0,NULL,'Consistent with Molecular Formula','C26H22O5',414.4568,NULL,'2686D85C91582325-FICuS-01-34','2686D85C91582325-FICTS-01-13','2686D85C91582325-uuuuu-01-E3','InChI=1S/C26H22O5/c1-17(27)29-23-24(30-18(2)28)26(20-13-7-4-8-14-20)22-16-10-9-15-21(22)25(23,31-26)19-11-5-3-6-12-19/h3-16,23-24H,1-2H3','InChIKey=CKXQXTOAGLBPQZ-UHFFFAOYSA-N','CC(=O)OC1C(OC(C)=O)C2(c3ccccc3)OC1(c1ccccc1)c1ccccc12','1'),
	(125017,2,0,NULL,'Consistent with Molecular Formula','C22H16O2',312.3672,NULL,'2BD7EB9A7489201D-FICuS-01-6A','2BD7EB9A7489201D-FICTS-01-49','2BD7EB9A7489201D-uuuuu-01-19','InChI=1S/C22H16O2/c23-20-15-21(16-9-3-1-4-10-16)18-13-7-8-14-19(18)22(20,24-21)17-11-5-2-6-12-17/h1-14H,15H2','InChIKey=JEDOEWPEZROZPB-UHFFFAOYSA-N','O=C1CC2(c3ccccc3)OC1(c1ccccc1)c1ccccc12','1'),
	(125018,0,0,'88893-85-0','Consistent with Molecular Formula','C18H14ClN',279.7683,NULL,'304E2F92A84E24E7-FICuS-01-5A','304E2F92A84E24E7-FICTS-01-39','30B2887797C3FDA9-uuuuu-01-15','InChI=1S/C18H13N.ClH/c19-15-10-9-13-6-8-14-7-5-12-3-1-2-4-16(12)18(14)17(13)11-15;/h1-11H,19H2;1H','InChIKey=SDYMHJKGVKPUKP-UHFFFAOYSA-N','Cl.Nc1ccc2ccc3ccc4ccccc4c3c2c1',NULL),
	(125019,0,0,'2381-34-2','Consistent with Molecular Formula','C19H14',242.3196,'6-Methylbenzo[c]phenanthrene\n6-Methyl-3,4-benzophenanthrene\n1-Methyl-3,4-benzophenanthrene\nWLN: L C6 B666J J1\nBenzo[c]phenanthrene, 6-methyl-\nBenzo[c]phenanthrene, 6-methyl-','D4A9D611722964C8-FICuS-01-4E','D4A9D611722964C8-FICTS-01-2D','D4A9D611722964C8-uuuuu-01-FD','InChI=1S/C19H14/c1-13-12-15-7-3-5-9-18(15)19-16(13)11-10-14-6-2-4-8-17(14)19/h2-12H,1H3','InChIKey=QNUGANMBYPOJHA-UHFFFAOYSA-N','Cc1cc2ccccc2c2c1ccc1ccccc12',NULL),
	(125020,0,0,'2606-85-1','Consistent with Molecular Formula','C19H14',242.3196,'2-Methylbenzo[c]phenanthrene\n6-Methyl-3:4-benzphenanthrene\n2-Methyl-3,4-benzophenanthrene\nWLN: L C6 B666J E1\nBenzo[c]phenanthrene, 2-methyl-\nBenzo[c]phenanthrene, 2-methyl-','E4961D59C0017082-FICuS-01-37','E4961D59C0017082-FICTS-01-16','E4961D59C0017082-uuuuu-01-E6','InChI=1S/C19H14/c1-13-6-7-15-9-11-16-10-8-14-4-2-3-5-17(14)19(16)18(15)12-13/h2-12H,1H3','InChIKey=BJUXRTTZOOHUQP-UHFFFAOYSA-N','Cc1ccc2ccc3ccc4ccccc4c3c2c1',NULL),
	(125021,0,0,'3167-01-9','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'D62D38A1790181E1-FICuS-01-44','D62D38A1790181E1-FICTS-01-23','D62D38A1790181E1-uuuuu-01-F3','InChI=1S/C11H14O2/c1-7-4-9(3)10(5-8(7)2)6-11(12)13/h4-5H,6H2,1-3H3,(H,12,13)','InChIKey=NGJKVDNPUSPLQE-UHFFFAOYSA-N','Cc1cc(C)c(CC(=O)O)cc1C',NULL),
	(125022,2,1,NULL,'Consistent with Molecular Formula','C14H18Cl3NO3',354.6601,NULL,'55A8ED673CF867B7-FICuS-01-7A','55A8ED673CF867B7-FICTS-01-59','CF2A510ACB7E29D6-uuuuu-01-2F','InChI=1S/C14H18Cl3NO3/c1-5-20-12(19)10(3)21-18-11-6-7-13(4,8-9(11)2)14(15,16)17/h6-8,10H,5H2,1-4H3/b18-11+','InChIKey=LAZASCSAMGDUEY-WOJGMQOQSA-N','CCOC(=O)C(C)O/N=C1\\C=CC(C)(C(Cl)(Cl)Cl)C=C1C','1'),
	(125023,2,1,NULL,'Consistent with Molecular Formula','C12H14Cl3NO3',326.6065,NULL,'4FA9D00A77F6D3BF-FICuS-01-89','4FA9D00A77F6D3BF-FICTS-01-68','12F57822DF8D1040-uuuuu-01-F2','InChI=1S/C12H14Cl3NO3/c1-7-6-11(3,12(13,14)15)5-4-9(7)16-19-8(2)10(17)18/h4-6,8H,1-3H3,(H,17,18)/b16-9+','InChIKey=QZHVFVLGJNUPIE-CXUHLZMHSA-N','CC1=CC(C)(C(Cl)(Cl)Cl)C=C/C1=N\\OC(C)C(=O)O','1'),
	(125024,0,0,'7343-16-0','Consistent with Molecular Formula','C18H20',236.356,NULL,'615CB0A8D6FAF9F5-FICuS-01-8C','615CB0A8D6FAF9F5-FICTS-01-6B','615CB0A8D6FAF9F5-uuuuu-01-3B','InChI=1S/C18H20/c1-11-7-13(3)17-15(9-11)5-6-16-10-12(2)8-14(4)18(16)17/h7-10H,5-6H2,1-4H3','InChIKey=WVOZOFPADBGKPC-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CCc1cc(C)cc(C)c1-2',NULL),
	(125025,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O4',311.2964,NULL,'A283767CDA723930-FICuS-01-49','A283767CDA723930-FICTS-01-28','A283767CDA723930-uuuuu-01-F8','InChI=1S/C16H13N3O4/c1-9-10(2)23-16-14(20)7-6-13(15(9)16)18-17-11-4-3-5-12(8-11)19(21)22/h3-8,20H,1-2H3','InChIKey=LACWEULUITXYOH-UHFFFAOYSA-N','Cc1oc2c(O)ccc(/N=N/c3cccc([N+](=O)[O-])c3)c2c1C',NULL),
	(125026,0,0,'36293-37-5','Consistent with Molecular Formula','C13H8N4O7',332.2288,NULL,'1D80696963901A61-FICuS-01-2D','1D80696963901A61-FICTS-01-0C','1D80696963901A61-uuuuu-01-DC','InChI=1S/C13H8N4O7/c18-13(14-11-3-1-2-4-12(11)17(23)24)8-5-9(15(19)20)7-10(6-8)16(21)22/h1-7H,(H,14,18)','InChIKey=QGVJNNLZUBBYJI-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(125027,0,0,'69819-48-3','Consistent with Molecular Formula','C10H5N5O7S',339.2388,NULL,'EBCCBEB203EDB68D-FICuS-01-AF','EBCCBEB203EDB68D-FICTS-01-8E','EBCCBEB203EDB68D-uuuuu-01-5E','InChI=1S/C10H5N5O7S/c16-9(12-10-11-4-8(23-10)15(21)22)5-1-6(13(17)18)3-7(2-5)14(19)20/h1-4H,(H,11,12,16)','InChIKey=CKDCOUQFSQYSMK-UHFFFAOYSA-N','O=C(Nc1ncc([N+](=O)[O-])s1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(125028,0,0,'64724-88-5','Consistent with Molecular Formula','C10H6N4O5S',294.2412,NULL,'D0381B19FD5C98DD-FICuS-01-7E','D0381B19FD5C98DD-FICTS-01-5D','D0381B19FD5C98DD-uuuuu-01-2D','InChI=1S/C10H6N4O5S/c15-9(6-2-1-3-7(4-6)13(16)17)12-10-11-5-8(20-10)14(18)19/h1-5H,(H,11,12,15)','InChIKey=QFPGKQYYQDTOFV-UHFFFAOYSA-N','O=C(Nc1ncc([N+](=O)[O-])s1)c1cccc([N+](=O)[O-])c1',NULL),
	(125029,0,1,'38270-15-4','Consistent with Molecular Formula','C15H10N2O5',298.2544,NULL,'ED4D248DB4B1D2B0-FICuS-01-7B','ED4D248DB4B1D2B0-FICTS-01-5A','ED4D248DB4B1D2B0-uuuuu-01-2A','InChI=1S/C15H10N2O5/c18-15(12-4-2-6-14(10-12)17(21)22)8-7-11-3-1-5-13(9-11)16(19)20/h1-10H','InChIKey=OGRKRAXPDZRSJL-UHFFFAOYSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1','1'),
	(125030,0,1,'63421-83-0','Consistent with Molecular Formula','C13H8N2O6',288.216,NULL,'91BE6B0A13949214-FICuS-01-42','91BE6B0A13949214-FICTS-01-21','91BE6B0A13949214-uuuuu-01-F1','InChI=1S/C13H8N2O6/c16-12(9-2-1-3-10(8-9)14(17)18)6-4-11-5-7-13(21-11)15(19)20/h1-8H','InChIKey=PTGULJNWIUVKES-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])o1)c1cccc([N+](=O)[O-])c1','1'),
	(125031,0,0,NULL,'Consistent with Molecular Formula','C13H6FN5O9',395.2169,NULL,'4A1AA4E600D2C159-FICuS-01-56','4A1AA4E600D2C159-FICTS-01-35','4A1AA4E600D2C159-uuuuu-01-05','InChI=1S/C13H6FN5O9/c14-9-4-10(12(19(27)28)5-11(9)18(25)26)15-13(20)6-1-7(16(21)22)3-8(2-6)17(23)24/h1-5H,(H,15,20)','InChIKey=USBOYQJJZOBDNM-UHFFFAOYSA-N','O=C(Nc1cc(F)c([N+](=O)[O-])cc1[N+](=O)[O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(125032,0,0,'69819-49-4','Consistent with Molecular Formula','C10H5ClN4O5S',328.6863,NULL,'DA098A3D24174F4B-FICuS-01-63','DA098A3D24174F4B-FICTS-01-42','DA098A3D24174F4B-uuuuu-01-12','InChI=1S/C10H5ClN4O5S/c11-7-3-5(14(17)18)1-2-6(7)9(16)13-10-12-4-8(21-10)15(19)20/h1-4H,(H,12,13,16)','InChIKey=CIPMIMQMJJBZIK-UHFFFAOYSA-N','O=C(Nc1ncc([N+](=O)[O-])s1)c1ccc([N+](=O)[O-])cc1Cl',NULL),
	(125033,0,0,'53020-47-6','Consistent with Molecular Formula','C9H5NO2',159.144,NULL,'82F9B958C866E38E-FICuS-01-74','82F9B958C866E38E-FICTS-01-53','82F9B958C866E38E-uuuuu-01-23','InChI=1S/C9H5NO2/c10-5-7-4-6-2-1-3-8(11)9(6)12-7/h1-4,11H','InChIKey=UKRSCBFPJQDXLY-UHFFFAOYSA-N','N#Cc1cc2cccc(O)c2o1',NULL),
	(125034,0,0,'53020-40-9','Consistent with Molecular Formula','C9H5NO2',159.144,NULL,'4216923DF006606D-FICuS-01-32','4216923DF006606D-FICTS-01-11','4216923DF006606D-uuuuu-01-E1','InChI=1S/C9H5NO2/c10-5-6-4-7-8(11)2-1-3-9(7)12-6/h1-4,11H','InChIKey=HSTGTLPDEYTSBU-UHFFFAOYSA-N','N#Cc1cc2c(O)cccc2o1',NULL),
	(125035,0,0,'58338-55-9','Consistent with Molecular Formula','C13H7N5O9',377.2264,NULL,'0FC35E5362FB4DB6-FICuS-01-75','0FC35E5362FB4DB6-FICTS-01-54','0FC35E5362FB4DB6-uuuuu-01-24','InChI=1S/C13H7N5O9/c19-13(7-1-9(15(20)21)5-10(2-7)16(22)23)14-8-3-11(17(24)25)6-12(4-8)18(26)27/h1-6H,(H,14,19)','InChIKey=MDVCUXQIKDIHNJ-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(125036,0,0,'53020-49-8','Consistent with Molecular Formula','C10H7NO2',173.1708,NULL,'DFB11A330DDF60AC-FICuS-01-84','DFB11A330DDF60AC-FICTS-01-63','DFB11A330DDF60AC-uuuuu-01-33','InChI=1S/C10H7NO2/c1-6-9(5-11)13-8-4-2-3-7(12)10(6)8/h2-4,12H,1H3','InChIKey=SHYHFDFFXXQYBN-UHFFFAOYSA-N','Cc1c(C#N)oc2cccc(O)c12',NULL),
	(125037,0,0,'53020-53-4','Consistent with Molecular Formula','C10H7NO2',173.1708,NULL,'E77BBF0DB498F662-FICuS-01-83','E77BBF0DB498F662-FICTS-01-62','E77BBF0DB498F662-uuuuu-01-32','InChI=1S/C10H7NO2/c1-6-8-4-7(12)2-3-9(8)13-10(6)5-11/h2-4,12H,1H3','InChIKey=CXSZZLSSNKOPJK-UHFFFAOYSA-N','Cc1c(C#N)oc2ccc(O)cc12',NULL),
	(125038,0,0,NULL,'Consistent with Molecular Formula','C11H18ClNO',215.7223,NULL,'733E9E46A8A5A5EE-FICuS-01-80','733E9E46A8A5A5EE-FICTS-01-5F','73C239A397287CA0-uuuuu-01-FA','InChI=1S/C11H17NO.ClH/c1-7-5-10(13)8(6-9(7)12)11(2,3)4;/h5-6,13H,12H2,1-4H3;1H','InChIKey=QWBXGLYMJCYXNT-UHFFFAOYSA-N','Cc1cc(O)c(C(C)(C)C)cc1N.Cl',NULL),
	(125039,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O7',332.2288,NULL,'0A186A5C8B3BEA69-FICuS-01-74','0A186A5C8B3BEA69-FICTS-01-53','0A186A5C8B3BEA69-uuuuu-01-23','InChI=1S/C13H8N4O7/c18-13(14-9-2-4-10(5-3-9)15(19)20)8-1-6-11(16(21)22)12(7-8)17(23)24/h1-7H,(H,14,18)','InChIKey=DDPLWPLBGJFKQH-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(125040,0,0,'53020-54-5','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'98433EDC92208143-FICuS-01-3B','98433EDC92208143-FICTS-01-1A','98433EDC92208143-uuuuu-01-EA','InChI=1S/C11H9NO2/c1-2-8-9-5-7(13)3-4-10(9)14-11(8)6-12/h3-5,13H,2H2,1H3','InChIKey=VQTTWDOFSHJPTQ-UHFFFAOYSA-N','CCc1c(C#N)oc2ccc(O)cc12',NULL),
	(125041,0,0,NULL,'Consistent with Molecular Formula','C11H5Cl2NO3',270.0714,NULL,'B5A8A40522BE4E79-FICuS-01-65','B5A8A40522BE4E79-FICTS-01-44','B5A8A40522BE4E79-uuuuu-01-14','InChI=1S/C11H5Cl2NO3/c12-10(13)11(15)17-8-3-1-2-6-4-7(5-14)16-9(6)8/h1-4,10H','InChIKey=YMIAKXZOOXLOHS-UHFFFAOYSA-N','N#Cc1cc2cccc(OC(=O)C(Cl)Cl)c2o1',NULL),
	(125042,0,0,'58371-00-9','Consistent with Molecular Formula','C12H20Cl3N3O2',344.6679,NULL,'C6BE7838505270B8-FICuS-01-4E','C1FDDA2608714E8F-FICTS-01-58','C642DFDD6FDFA9F6-uuuuu-01-63','InChI=1S/C12H19Cl2N3O2.ClH/c1-2-3-10-9(11(18)16-12(19)15-10)8-17(6-4-13)7-5-14;/h2-8H2,1H3,(H2,15,16,18,19);1H','InChIKey=WLCGZQUFVHXRON-UHFFFAOYSA-N','CCCc1[nH]c(=O)[nH]c(=O)c1CN(CCCl)CCCl.Cl',NULL),
	(125043,0,0,'73454-97-4','Consistent with Molecular Formula','C13H7N5O9',377.2264,'2\',3,4\',5-Tetranitrobenzanilide\nBenzamide, N-(2,4-dinitrophenyl)-3,5-dinitro-','952887EC3BC81985-FICuS-01-5D','952887EC3BC81985-FICTS-01-3C','952887EC3BC81985-uuuuu-01-0C','InChI=1S/C13H7N5O9/c19-13(7-3-9(16(22)23)5-10(4-7)17(24)25)14-11-2-1-8(15(20)21)6-12(11)18(26)27/h1-6H,(H,14,19)','InChIKey=FXSXEDOTGREJNM-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(125044,0,0,NULL,'Consistent with Molecular Formula','C11H4F3NO3',255.1527,NULL,'E1AFBB9683826489-FICuS-01-67','E1AFBB9683826489-FICTS-01-46','E1AFBB9683826489-uuuuu-01-16','InChI=1S/C11H4F3NO3/c12-11(13,14)10(16)18-8-3-1-2-6-4-7(5-15)17-9(6)8/h1-4H','InChIKey=DAJTWJULTLFIGZ-UHFFFAOYSA-N','N#Cc1cc2cccc(OC(=O)C(F)(F)F)c2o1',NULL),
	(125045,0,0,NULL,'Consistent with Molecular Formula','C11H4F3NO3',255.1527,NULL,'DF795E82C242A60A-FICuS-01-68','DF795E82C242A60A-FICTS-01-47','DF795E82C242A60A-uuuuu-01-17','InChI=1S/C11H4F3NO3/c12-11(13,14)10(16)18-9-6-3-1-2-4-7(6)17-8(9)5-15/h1-4H','InChIKey=DRZYTRXQUSYVFY-UHFFFAOYSA-N','N#Cc1oc2ccccc2c1OC(=O)C(F)(F)F',NULL),
	(125046,0,0,'72235-98-4','Consistent with Molecular Formula','C12H15Cl2NO2',276.162,NULL,'F73551E8E23ECDD9-FICuS-01-82','F73551E8E23ECDD9-FICTS-01-61','F73551E8E23ECDD9-uuuuu-01-31','InChI=1S/C12H15Cl2NO2/c1-6(2)8-5-9(7(3)4-10(8)16)15-12(17)11(13)14/h4-6,11,16H,1-3H3,(H,15,17)','InChIKey=RYBQXHOOECZZEW-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1NC(=O)C(Cl)Cl',NULL),
	(125047,0,0,'42901-98-4','Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'05C969F8FD040F4D-FICuS-01-71','05C969F8FD040F4D-FICTS-01-50','05C969F8FD040F4D-uuuuu-01-20','InChI=1S/C12H12N4O3/c1-2-10-9(6-14-12(13)15-10)8-4-3-7(16(18)19)5-11(8)17/h3-6,17H,2H2,1H3,(H2,13,14,15)','InChIKey=RXADCWGYNBCDPV-UHFFFAOYSA-N','CCc1nc(N)ncc1-c1ccc([N+](=O)[O-])cc1O',NULL),
	(125048,0,0,'42901-99-5','Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'4C88867357D0A3CF-FICuS-01-63','4C88867357D0A3CF-FICTS-01-42','4C88867357D0A3CF-uuuuu-01-12','InChI=1S/C13H13N3O3/c1-3-12-11(7-14-8(2)15-12)10-5-4-9(16(18)19)6-13(10)17/h4-7,17H,3H2,1-2H3','InChIKey=LRMVHGWSZVKZGN-UHFFFAOYSA-N','CCc1nc(C)ncc1-c1ccc([N+](=O)[O-])cc1O',NULL),
	(125049,0,0,'42902-00-1','Consistent with Molecular Formula','C12H11N3O3S',277.2972,NULL,'B8B121BBC43C80AF-FICuS-01-77','E6E31729900B365F-FICTS-01-2B','B8B121BBC43C80AF-uuuuu-01-26','InChI=1S/C12H11N3O3S/c1-2-10-9(6-13-12(19)14-10)8-4-3-7(15(17)18)5-11(8)16/h3-6,16H,2H2,1H3,(H,13,14,19)','InChIKey=FSNUCTHPOUSCAS-UHFFFAOYSA-N','CCc1nc(=S)[nH]cc1-c1ccc([N+](=O)[O-])cc1O',NULL),
	(125050,0,0,'42901-91-7','Consistent with Molecular Formula','C11H8N2O3',216.1958,NULL,'4C26F834BE4CC5B4-FICuS-01-77','4C26F834BE4CC5B4-FICTS-01-56','4C26F834BE4CC5B4-uuuuu-01-26','InChI=1S/C11H8N2O3/c1-2-10-9(6-12)8-4-3-7(13(14)15)5-11(8)16-10/h3-5H,2H2,1H3','InChIKey=IFSDQBZOQTYYDL-UHFFFAOYSA-N','CCc1oc2cc([N+](=O)[O-])ccc2c1C#N',NULL),
	(125051,0,0,'42902-13-6','Consistent with Molecular Formula','C12H13N5O3',275.2664,NULL,'5DF5A124327A609A-FICuS-01-50','5DF5A124327A609A-FICTS-01-2F','5DF5A124327A609A-uuuuu-01-FF','InChI=1S/C12H13N5O3/c1-2-8-10(11(13)16-12(14)15-8)7-4-3-6(17(19)20)5-9(7)18/h3-5,18H,2H2,1H3,(H4,13,14,15,16)','InChIKey=PWQGDAJQNNNLPV-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc([N+](=O)[O-])cc1O',NULL),
	(125052,0,0,'42902-09-0','Consistent with Molecular Formula','C18H16N4O3',336.3494,NULL,'E0C0B10C19DD9043-FICuS-01-57','E0C0B10C19DD9043-FICTS-01-36','E0C0B10C19DD9043-uuuuu-01-06','InChI=1S/C18H16N4O3/c1-2-14-16(13-9-8-12(22(24)25)10-15(13)23)17(21-18(19)20-14)11-6-4-3-5-7-11/h3-10,23H,2H2,1H3,(H2,19,20,21)','InChIKey=VFCMRIHRCZNIBO-UHFFFAOYSA-N','CCc1nc(N)nc(-c2ccccc2)c1-c1ccc([N+](=O)[O-])cc1O',NULL),
	(125053,0,0,'42902-11-4','Consistent with Molecular Formula','C18H15N3O3S',353.3948,NULL,'919271137DBA9A27-FICuS-01-49','3F9069AA0D85A4A3-FICTS-01-43','919271137DBA9A27-uuuuu-01-F8','InChI=1S/C18H15N3O3S/c1-2-14-16(13-9-8-12(21(23)24)10-15(13)22)17(20-18(25)19-14)11-6-4-3-5-7-11/h3-10,22H,2H2,1H3,(H,19,20,25)','InChIKey=SRNJURQJXBKXMK-UHFFFAOYSA-N','CCc1nc(=S)[nH]c(-c2ccccc2)c1-c1ccc([N+](=O)[O-])cc1O',NULL),
	(125054,0,1,NULL,'Consistent with Molecular Formula','C12H17N3OS',251.3458,NULL,'7DA451FA8E83B5F5-FICuS-01-7E','983E9933DDBF427C-FICTS-01-57','7DA451FA8E83B5F5-uuuuu-01-2D','InChI=1S/C12H17N3OS/c1-9(16)7-10-8-11(14-12(17)13-10)15-5-3-2-4-6-15/h7-8,16H,2-6H2,1H3,(H,13,14,17)','InChIKey=RROLLGGUZIMUBZ-UHFFFAOYSA-N','C/C(O)=C/c1cc(N2CCCCC2)[nH]c(=S)n1','1'),
	(125055,0,0,'43149-44-6','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'4EE2284FE8D28D1C-FICuS-01-7E','4EE2284FE8D28D1C-FICTS-01-5D','4EE2284FE8D28D1C-uuuuu-01-2D','InChI=1S/C8H11N3O/c1-5-3-7(4-6(2)12)11-8(9)10-5/h3H,4H2,1-2H3,(H2,9,10,11)','InChIKey=LVSUPXAMRVTPEZ-UHFFFAOYSA-N','CC(=O)Cc1cc(C)nc(N)n1',NULL),
	(125056,0,0,'29995-69-5','No Comparision - Error parsing formula suffix - x','C12H22N2O2',226.318,NULL,'1835EA6180DBD2BA-FICuS-01-6C','1835EA6180DBD2BA-FICTS-01-4B','1835EA6180DBD2BA-uuuuu-01-1B','InChI=1S/C12H22N2O2/c1-4-12(15)14(11(2)3)6-5-13-7-9-16-10-8-13/h4,11H,1,5-10H2,2-3H3','InChIKey=YBMRJEWRKVQIOK-UHFFFAOYSA-N','C=CC(=O)N(CCN1CCOCC1)C(C)C',NULL),
	(125057,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14N2O2 in (C10H14N2O2.C4H10N2.C2H5NO2)x','C16H29N5O4',355.4362,NULL,'8D1ED55A6B94092A-FICuS-01-69','8D1ED55A6B94092A-FICTS-01-48','71B9083770E15AB1-uuuuu-01-F1','InChI=1S/C10H14N2O2.C4H10N2.C2H5NO2/c1-3-9(13)11-5-7-12(8-6-11)10(14)4-2;1-2-6-4-3-5-1;3-1-2(4)5/h3-4H,1-2,5-8H2;5-6H,1-4H2;1,3H2,(H,4,5)','InChIKey=NCTXNIDXFZRVLL-UHFFFAOYSA-N','C1CNCCN1.C=CC(=O)N1CCN(C(=O)C=C)CC1.NCC(=O)O',NULL),
	(125058,0,0,'9016-06-2','No Comparision - Error parsing formula suffix - x','C7H7NO',121.1384,'Poly(2-vinylpyridine N-oxide)\nPoly(2-vinyl N-oxidopyridine)\n2-Vinylpyridine N-oxide polymer\nPyridine, 2-ethenyl-, 1-oxide, homopolymer\nPyridine, 2-vinyl-, 1-oxide, polymers','B015EFCD916B7BF3-FICuS-01-85','B015EFCD916B7BF3-FICTS-01-64','B015EFCD916B7BF3-uuuuu-01-34','InChI=1S/C7H7NO/c1-2-7-5-3-4-6-8(7)9/h2-6H,1H2','InChIKey=XWRBMHSLXKNRJX-UHFFFAOYSA-N','C=Cc1cccc[n+]1[O-]',NULL),
	(125059,0,0,'29995-67-3','No Comparision - Error parsing formula suffix - x','C10H18N2O2',198.2644,NULL,'99E62E443191C0D0-FICuS-01-48','99E62E443191C0D0-FICTS-01-27','99E62E443191C0D0-uuuuu-01-F7','InChI=1S/C10H18N2O2/c1-3-10(13)11(2)4-5-12-6-8-14-9-7-12/h3H,1,4-9H2,2H3','InChIKey=WMIXRLWFRZCPSZ-UHFFFAOYSA-N','C=CC(=O)N(C)CCN1CCOCC1',NULL),
	(125060,0,0,'72878-77-4','No Comparision - Error parsing formula suffix - x','C10H13NO',163.2188,NULL,'C0B15356DD02AAC0-FICuS-01-5F','C0B15356DD02AAC0-FICTS-01-3E','C0B15356DD02AAC0-uuuuu-01-0E','InChI=1S/C10H13NO/c1-4-9-5-7-10(8-6-9)11(2,3)12/h4-8H,1H2,2-3H3','InChIKey=AMAHCXRUCLJIPD-UHFFFAOYSA-N','C=Cc1ccc([N+](C)(C)[O-])cc1',NULL),
	(125061,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14N2O2 in (C10H14N2O2.C7H9N.C2H7NO)x','C19H30N4O3',362.471,NULL,'42EFB8237ADBCE11-FICuS-01-7F','42EFB8237ADBCE11-FICTS-01-5E','71B9083770E15AB1-uuuuu-01-F1','InChI=1S/C10H14N2O2.C7H9N.C2H7NO/c1-3-9(13)11-5-7-12(8-6-11)10(14)4-2;8-6-7-4-2-1-3-5-7;3-1-2-4/h3-4H,1-2,5-8H2;1-5H,6,8H2;4H,1-3H2','InChIKey=XLKZYTUASPBYMN-UHFFFAOYSA-N','C=CC(=O)N1CCN(C(=O)C=C)CC1.NCCO.NCc1ccccc1',NULL),
	(125062,0,0,'156-72-9','Consistent with Molecular Formula','C3H8O6S2',204.2126,'MDMS\nMethylene dimethanesulfonate\nMethylene bis(methanesulfonate)\nMethanesulfonic acid, methylene ester\nWLN: WS1 & O1OSW1\nMethanediol, dimethanesulfonate\nMethanediol, dimethanesulfonate','CE6AE84CB1FF75E7-FICuS-01-A1','CE6AE84CB1FF75E7-FICTS-01-80','CE6AE84CB1FF75E7-uuuuu-01-50','InChI=1S/C3H8O6S2/c1-10(4,5)8-3-9-11(2,6)7/h3H2,1-2H3','InChIKey=IQLZWWDXNXZGPK-UHFFFAOYSA-N','CS(=O)(=O)OCOS(C)(=O)=O',NULL),
	(125063,0,0,'65624-35-3','Consistent with Molecular Formula','C20H19Cl2N3O9S3',612.4708,NULL,'ED35C5BCFC7B2B81-FICuS-01-94','ED35C5BCFC7B2B81-FICTS-01-73','ED35C5BCFC7B2B81-uuuuu-01-43','InChI=1S/C20H19Cl2N3O9S3/c21-7-9-25(10-8-22)35(27,28)15-3-1-14(2-4-15)23-24-19-17-6-5-16(36(29,30)31)11-13(17)12-18(20(19)26)37(32,33)34/h1-6,11-12,26H,7-10H2,(H,29,30,31)(H,32,33,34)','InChIKey=KZOPFQOGGASJPX-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(/N=N/c3ccc(S(=O)(=O)N(CCCl)CCCl)cc3)c(O)c(S(=O)(=O)O)cc2c1',NULL),
	(125064,0,0,NULL,'Consistent with Molecular Formula','C14H15Cl2N5O5S',436.269,NULL,'666F0E573F27F173-FICuS-01-53','5C2D43EE2D918CF8-FICTS-01-5E','666F0E573F27F173-uuuuu-01-02','InChI=1S/C14H15Cl2N5O5S/c15-5-7-21(8-6-16)27(25,26)10-3-1-9(2-4-10)19-20-11-12(22)17-14(24)18-13(11)23/h1-4,11H,5-8H2,(H2,17,18,22,23,24)','InChIKey=LZDPJJJHJYYFSD-UHFFFAOYSA-N','O=C1NC(=O)C(/N=N/c2ccc(S(=O)(=O)N(CCCl)CCCl)cc2)C(=O)N1',NULL),
	(125065,0,0,'65624-34-2','Consistent with Molecular Formula','C17H17Cl2N3O5S',446.3044,NULL,'EFDAFB327911B128-FICuS-01-73','EFDAFB327911B128-FICTS-01-52','EFDAFB327911B128-uuuuu-01-22','InChI=1S/C17H17Cl2N3O5S/c18-7-9-22(10-8-19)28(26,27)14-4-1-12(2-5-14)20-21-13-3-6-16(23)15(11-13)17(24)25/h1-6,11,23H,7-10H2,(H,24,25)','InChIKey=ZSFQZAWOXHUCKW-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(S(=O)(=O)N(CCCl)CCCl)cc2)ccc1O',NULL),
	(125066,0,0,'65624-40-0','Consistent with Molecular Formula','C21H19Cl2N3O5S',496.3642,NULL,'6CD4ED3E574625FF-FICuS-01-82','6CD4ED3E574625FF-FICTS-01-61','6CD4ED3E574625FF-uuuuu-01-31','InChI=1S/C21H19Cl2N3O5S/c22-9-11-26(12-10-23)32(30,31)16-7-5-15(6-8-16)24-25-19-17-4-2-1-3-14(17)13-18(20(19)27)21(28)29/h1-8,13,27H,9-12H2,(H,28,29)','InChIKey=KPKWLCRDWSCLAQ-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(/N=N/c2ccc(S(=O)(=O)N(CCCl)CCCl)cc2)c1O',NULL),
	(125067,0,0,NULL,'Consistent with Molecular Formula','C20H18Cl2N2O4S',453.3392,NULL,'FB010688CB02DE30-FICuS-01-59','04EA0980EC1BE129-FICTS-01-3D','FB010688CB02DE30-uuuuu-01-08','InChI=1S/C20H18Cl2N2O4S/c21-9-11-24(12-10-22)29(27,28)15-7-5-14(6-8-15)23-18-13-19(25)20(26)17-4-2-1-3-16(17)18/h1-8,13,23H,9-12H2','InChIKey=VRAXIZSPTYYTNB-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(S(=O)(=O)N(CCCl)CCCl)cc2)c2ccccc2C1=O',NULL),
	(125068,0,0,NULL,'Consistent with Molecular Formula','C13H15Cl2N5O2S',376.2598,NULL,'737085EDC32FC1BC-FICuS-01-75','737085EDC32FC1BC-FICTS-01-54','737085EDC32FC1BC-uuuuu-01-24','InChI=1S/C13H15Cl2N5O2S/c1-3-20(4-2)23(21,22)10-7-5-9(6-8-10)16-13-18-11(14)17-12(15)19-13/h5-8H,3-4H2,1-2H3,(H,16,17,18,19)','InChIKey=PJPQCLRRPUEWJL-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(Nc2nc(Cl)nc(Cl)n2)cc1',NULL),
	(125069,0,0,NULL,'Consistent with Molecular Formula','C13H13Cl4N5O2S',445.15,NULL,'2EAFCE0395084998-FICuS-01-64','2EAFCE0395084998-FICTS-01-43','2EAFCE0395084998-uuuuu-01-13','InChI=1S/C13H13Cl4N5O2S/c14-5-7-22(8-6-15)25(23,24)10-3-1-9(2-4-10)18-13-20-11(16)19-12(17)21-13/h1-4H,5-8H2,(H,18,19,20,21)','InChIKey=ZBLNLERFNADYBY-UHFFFAOYSA-N','O=S(=O)(c1ccc(Nc2nc(Cl)nc(Cl)n2)cc1)N(CCCl)CCCl',NULL),
	(125070,7,0,'29069-24-7','Consistent with Molecular Formula','C35H45Cl2NO6',646.6496,'Sterecyt\nLeo 1031\nPrednimustine\nPregna-1,4-diene-3,20-dione, 11,17,21-trihydroxy-, 21-[4-[p-bis(2-chloroethyl)amino]phenyl]butyrate\n11.beta.,17,21-Trihydroxypregna-1,4-diene-3,20-dione 21-[4-[p-[bis(2-chloroethyl)amino]phenyl]butyrate]\nWLN: L E5 B666 OV AHTTT&J A1 CQ E1 FV1OV3R DN2G2G& FQ\nPregna-1,4-diene-3,20-dione, 21-[4-[4-[bis(2-chloroethyl)amino]phenyl]-1-oxobutoxy]-11,17-dihydroxy-, (11.beta.)-\nPregna-1,4-diene-3,20-dione, 11.beta.,17,21-trihydroxy-, 21-[4-[p-[bis(2-chloroethyl)amino]phenyl]butyrate]','B07623CE84305A54-FICuS-01-41','B07623CE84305A54-FICTS-01-20','B07623CE84305A54-uuuuu-01-F0','InChI=1S/C35H45Cl2NO6/c1-33-14-12-26(39)20-24(33)8-11-27-28-13-15-35(43,34(28,2)21-29(40)32(27)33)30(41)22-44-31(42)5-3-4-23-6-9-25(10-7-23)38(18-16-36)19-17-37/h6-7,9-10,12,14,20,27-29,32,40,43H,3-5,8,11,13,15-19,21-22H2,1-2H3','InChIKey=HFVNWDWLWUCIHC-UHFFFAOYSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COC(=O)CCCc1ccc(N(CCCl)CCCl)cc1','1'),
	(125071,0,0,'6860-12-4','Consistent with Molecular Formula','C9H14Cl3N3O2',302.5875,'TNY\nYpenyl\nKC 433\nUracil, 5-[[bis(2-chloroethyl)amino]methyl]-, hydrochloride\n2,4(1H,3H)-Pyrimidinedione, 5-[[bis(2-chloroethyl)amino]methyl]-, monohydrochloride','6E37040802243FB4-FICuS-01-2F','CA3BDC7355FDC350-FICTS-01-5F','6ECBA3ED3DA9E6FA-uuuuu-01-66','InChI=1S/C9H13Cl2N3O2.ClH/c10-1-3-14(4-2-11)6-7-5-12-9(16)13-8(7)15;/h5H,1-4,6H2,(H2,12,13,15,16);1H','InChIKey=RFKFEUGUPZHBKZ-UHFFFAOYSA-N','Cl.O=c1[nH]cc(CN(CCCl)CCCl)c(=O)[nH]1',NULL),
	(125072,0,0,NULL,'Consistent with Molecular Formula','C9H16ClN3O2',233.6973,NULL,'39E61E75E9A4AFB9-FICuS-01-85','42F03FD2EFAB219E-FICTS-01-60','391AB990D62976F7-uuuuu-01-07','InChI=1S/C9H15N3O2.ClH/c1-3-12(4-2)6-7-5-10-9(14)11-8(7)13;/h5H,3-4,6H2,1-2H3,(H2,10,11,13,14);1H','InChIKey=ISKOGFWXZYHQDN-UHFFFAOYSA-N','CCN(CC)Cc1c[nH]c(=O)[nH]c1=O.Cl',NULL),
	(125073,0,0,'4350-21-4','Consistent with Molecular Formula','C10H16Cl3N3O2',316.6143,'2,4(1H,3H)-Pyrimidinedione, 5-[[bis(2-chloroethyl)amino]methyl]-6-methyl-, monohydrochloride','D6A4B189457DEE80-FICuS-01-70','1FA0E0A56895DB2C-FICTS-01-50','D658166C7AF037CE-uuuuu-01-1D','InChI=1S/C10H15Cl2N3O2.ClH/c1-7-8(9(16)14-10(17)13-7)6-15(4-2-11)5-3-12;/h2-6H2,1H3,(H2,13,14,16,17);1H','InChIKey=MKGLLNZSVDWDND-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1CN(CCCl)CCCl.Cl',NULL),
	(125074,0,0,'23213-35-6','Consistent with Molecular Formula','C10H17N3O2',211.2632,NULL,'C6B3F5195AD01CCA-FICuS-01-7C','29E41A29DC118996-FICTS-01-30','C6B3F5195AD01CCA-uuuuu-01-2B','InChI=1S/C10H17N3O2/c1-4-13(5-2)6-8-7(3)11-10(15)12-9(8)14/h4-6H2,1-3H3,(H2,11,12,14,15)','InChIKey=PFAXJWWMVSLSAQ-UHFFFAOYSA-N','CCN(CC)Cc1c(C)[nH]c(=O)[nH]c1=O',NULL),
	(125075,0,0,'58371-02-1','Consistent with Molecular Formula','C9H15N3OS',213.297,NULL,'B337E9369CC1179C-FICuS-01-61','F9DF1A71D681B017-FICTS-01-46','B337E9369CC1179C-uuuuu-01-10','InChI=1S/C9H15N3OS/c1-3-12(4-2)6-7-5-10-9(14)11-8(7)13/h5H,3-4,6H2,1-2H3,(H2,10,11,13,14)','InChIKey=RHUZWQCUUROTTN-UHFFFAOYSA-N','CCN(CC)Cc1c[nH]c(=S)[nH]c1=O',NULL),
	(125076,0,0,NULL,'Consistent with Molecular Formula','C9H14Cl3N3OS',318.6481,NULL,'5620264EDCB5937E-FICuS-01-5B','92D5DDD141EBF112-FICTS-01-4D','56DC81ABE3384A30-uuuuu-01-0F','InChI=1S/C9H13Cl2N3OS.ClH/c10-1-3-14(4-2-11)6-7-5-12-9(16)13-8(7)15;/h5H,1-4,6H2,(H2,12,13,15,16);1H','InChIKey=HKMBJVYYOSWSQA-UHFFFAOYSA-N','Cl.O=c1[nH]c(=S)[nH]cc1CN(CCCl)CCCl',NULL),
	(125077,0,0,'58371-01-0','Consistent with Molecular Formula','C10H16Cl3N3OS',332.6749,NULL,'D0870DA495E8E39F-FICuS-01-75','D88B9885B2759837-FICTS-01-35','D07BAA41AA653AD1-uuuuu-01-20','InChI=1S/C10H15Cl2N3OS.ClH/c1-7-8(9(16)14-10(17)13-7)6-15(4-2-11)5-3-12;/h2-6H2,1H3,(H2,13,14,16,17);1H','InChIKey=WLONMSRXTBAFEB-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1CN(CCCl)CCCl.Cl',NULL),
	(125078,0,0,NULL,'Consistent with Molecular Formula','C8H13Cl3N4O2',303.5753,'1,2,4-Triazine-3,5(2H,4H)-dione, 2-[[bis(2-chloroethyl)amino]methyl]-, monohydrochloride','C0045C288891FF60-FICuS-01-4C','C0045C288891FF60-FICTS-01-2B','C0F8FBCDB71C262E-uuuuu-01-42','InChI=1S/C8H12Cl2N4O2.ClH/c9-1-3-13(4-2-10)6-14-8(16)12-7(15)5-11-14;/h5H,1-4,6H2,(H,12,15,16);1H','InChIKey=GKNYUBQDMXBULQ-UHFFFAOYSA-N','Cl.O=c1cnn(CN(CCCl)CCCl)c(=O)[nH]1',NULL),
	(125079,0,0,'58370-99-3','Consistent with Molecular Formula','C11H18Cl3N3O2',330.6411,NULL,'98612FA60BDC56B8-FICuS-01-6C','98612FA60BDC56B8-FICTS-01-4B','989D884334518FF6-uuuuu-01-02','InChI=1S/C11H17Cl2N3O2.ClH/c1-14-7-9(10(17)15(2)11(14)18)8-16(5-3-12)6-4-13;/h7H,3-6,8H2,1-2H3;1H','InChIKey=IFIMZCZCVXBWJN-UHFFFAOYSA-N','Cl.Cn1cc(CN(CCCl)CCCl)c(=O)n(C)c1=O',NULL),
	(125080,0,0,NULL,'Consistent with Molecular Formula','C10H16Cl3N3O2',316.6143,NULL,'E1B288E28AC777EA-FICuS-01-7F','1BDFA8C9DCF68D31-FICTS-01-7B','E14E2F07B54AAEA4-uuuuu-01-2B','InChI=1S/C10H15Cl2N3O2.ClH/c1-14-9(16)8(6-13-10(14)17)7-15(4-2-11)5-3-12;/h6H,2-5,7H2,1H3,(H,13,17);1H','InChIKey=ZYZFXTBDGDWEOE-UHFFFAOYSA-N','Cl.Cn1c(=O)[nH]cc(CN(CCCl)CCCl)c1=O',NULL),
	(125081,0,0,NULL,'Consistent with Molecular Formula','C10H14Cl3N3O4',346.5973,NULL,'12ED644650DBAE7C-FICuS-01-72','77D3BCED1C3A4ECF-FICTS-01-83','1211C3A36F567732-uuuuu-01-DF','InChI=1S/C10H13Cl2N3O4.ClH/c11-1-3-15(4-2-12)5-6-7(9(17)18)13-10(19)14-8(6)16;/h1-5H2,(H,17,18)(H2,13,14,16,19);1H','InChIKey=CKJXYSITKKYSMF-UHFFFAOYSA-N','Cl.O=C(O)c1[nH]c(=O)[nH]c(=O)c1CN(CCCl)CCCl',NULL),
	(125082,0,0,NULL,'Consistent with Molecular Formula','C12H20Cl3N3OS',360.7285,'4(1H)-Pyrimidinone, 5-[[bis(2-chloroethyl)amino]methyl]-2,3-dihydro-6-propyl-2-thioxo-, monohydrochloride','F6B6322AA22ADC01-FICuS-01-61','694782719708F94F-FICTS-01-23','F64A95CF9DA7054F-uuuuu-01-32','InChI=1S/C12H19Cl2N3OS.ClH/c1-2-3-10-9(11(18)16-12(19)15-10)8-17(6-4-13)7-5-14;/h2-8H2,1H3,(H2,15,16,18,19);1H','InChIKey=RUEYDDVUOQDFEH-UHFFFAOYSA-N','CCCc1[nH]c(=S)[nH]c(=O)c1CN(CCCl)CCCl.Cl',NULL),
	(125083,2,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'5AFFAA6578901621-FICuS-01-58','5AFFAA6578901621-FICTS-01-37','5AFFAA6578901621-uuuuu-01-07','InChI=1S/C16H17NO/c18-12-11-17-15(13-7-3-1-4-8-13)16(17)14-9-5-2-6-10-14/h1-10,15-16,18H,11-12H2','InChIKey=GZPAPONCFPYWJZ-UHFFFAOYSA-N','OCCN1C(c2ccccc2)C1c1ccccc1','1'),
	(125084,1,0,'27558-33-4','Consistent with Molecular Formula','C21H30N2O',326.4808,NULL,'9D8C5373E92C5A1F-FICuS-01-71','9D8C5373E92C5A1F-FICTS-01-50','9D8C5373E92C5A1F-uuuuu-01-20','InChI=1S/C21H30N2O/c1-2-10-21(17-22,11-12-23-13-15-24-16-14-23)20-9-5-7-18-6-3-4-8-19(18)20/h3-9H,2,10-17,22H2,1H3','InChIKey=YZFIBGJAVDESPY-UHFFFAOYSA-N','CCCC(CN)(CCN1CCOCC1)c1cccc2ccccc12','1'),
	(125085,2,0,'27558-07-2','Consistent with Molecular Formula','C21H32N2',312.4972,NULL,'423EA66BA71B28B0-FICuS-01-5B','423EA66BA71B28B0-FICTS-01-3A','423EA66BA71B28B0-uuuuu-01-0A','InChI=1S/C21H32N2/c1-5-17(3)21(16-22,14-15-23(4)6-2)20-13-9-11-18-10-7-8-12-19(18)20/h7-13,17H,5-6,14-16,22H2,1-4H3','InChIKey=RYZQZLBXFVFZKO-UHFFFAOYSA-N','CCC(C)C(CN)(CCN(C)CC)c1cccc2ccccc12','1'),
	(125086,1,0,'27558-01-6','Consistent with Molecular Formula','C19H28N2',284.4436,NULL,'6B1FCD47F76DC906-FICuS-01-81','6B1FCD47F76DC906-FICTS-01-60','6B1FCD47F76DC906-uuuuu-01-30','InChI=1S/C19H28N2/c1-15(2)19(14-20,12-13-21(3)4)18-11-7-9-16-8-5-6-10-17(16)18/h5-11,15H,12-14,20H2,1-4H3','InChIKey=LIYMQKBBDVKGSX-UHFFFAOYSA-N','CC(C)C(CN)(CCN(C)C)c1cccc2ccccc12','1'),
	(125087,1,0,'27566-43-4','Consistent with Molecular Formula','C22H32N2O',340.5076,NULL,'9C4BAD1EC35E618E-FICuS-01-88','9C4BAD1EC35E618E-FICTS-01-67','9C4BAD1EC35E618E-uuuuu-01-37','InChI=1S/C22H32N2O/c1-18(2)22(17-23,11-6-12-24-13-15-25-16-14-24)21-10-5-8-19-7-3-4-9-20(19)21/h3-5,7-10,18H,6,11-17,23H2,1-2H3','InChIKey=KTRDSWIFIXRYHX-UHFFFAOYSA-N','CC(C)C(CN)(CCCN1CCOCC1)c1cccc2ccccc12','1'),
	(125088,2,0,NULL,'Consistent with Molecular Formula','C22H29N3',335.4912,NULL,'71C9B9FC6D9D2DBE-FICuS-01-A3','71C9B9FC6D9D2DBE-FICTS-01-82','71C9B9FC6D9D2DBE-uuuuu-01-52','InChI=1S/C22H29N3/c1-23-15-17-24(18-16-23)13-8-14-25-21(19-9-4-2-5-10-19)22(25)20-11-6-3-7-12-20/h2-7,9-12,21-22H,8,13-18H2,1H3','InChIKey=ZJDSUZQAWNEHES-UHFFFAOYSA-N','CN1CCN(CCCN2C(c3ccccc3)C2c2ccccc2)CC1','1'),
	(125089,1,0,'27602-05-7','Consistent with Molecular Formula','C23H30N2',334.5034,NULL,'A8FAD917BECB798E-FICuS-01-A5','A8FAD917BECB798E-FICTS-01-84','A8FAD917BECB798E-uuuuu-01-54','InChI=1S/C23H30N2/c1-19(2)23(18-24,14-5-6-15-25-16-7-8-17-25)22-13-9-11-20-10-3-4-12-21(20)22/h3-4,9-13,19H,5-8,14-17H2,1-2H3','InChIKey=WYPNWKZMRQWSBK-UHFFFAOYSA-N','CC(C)C(C#N)(CCCCN1CCCC1)c1cccc2ccccc12','1'),
	(125090,1,0,'27602-07-9','Consistent with Molecular Formula','C24H32N2',348.5302,NULL,'62EA83334B4A1D14-FICuS-01-4B','62EA83334B4A1D14-FICTS-01-2A','62EA83334B4A1D14-uuuuu-01-FA','InChI=1S/C24H32N2/c1-20(2)24(19-25,15-6-9-18-26-16-7-3-8-17-26)23-14-10-12-21-11-4-5-13-22(21)23/h4-5,10-14,20H,3,6-9,15-18H2,1-2H3','InChIKey=FBTKIOXGIZJFEF-UHFFFAOYSA-N','CC(C)C(C#N)(CCCCN1CCCCC1)c1cccc2ccccc12','1'),
	(125091,1,0,'27602-09-1','Consistent with Molecular Formula','C23H30N2O',350.5028,NULL,'E7523B0E812C17D3-FICuS-01-51','E7523B0E812C17D3-FICTS-01-30','E7523B0E812C17D3-uuuuu-01-00','InChI=1S/C23H30N2O/c1-19(2)23(18-24,12-5-6-13-25-14-16-26-17-15-25)22-11-7-9-20-8-3-4-10-21(20)22/h3-4,7-11,19H,5-6,12-17H2,1-2H3','InChIKey=VRRRVULWXKRBDR-UHFFFAOYSA-N','CC(C)C(C#N)(CCCCN1CCOCC1)c1cccc2ccccc12','1'),
	(125092,2,0,'27566-44-5','Consistent with Molecular Formula','C23H34N2O',354.5344,NULL,'EE442ADE768D1059-FICuS-01-6D','EE442ADE768D1059-FICTS-01-4C','EE442ADE768D1059-uuuuu-01-1C','InChI=1S/C23H34N2O/c1-3-19(2)23(18-24,12-7-13-25-14-16-26-17-15-25)22-11-6-9-20-8-4-5-10-21(20)22/h4-6,8-11,19H,3,7,12-18,24H2,1-2H3','InChIKey=LRZZCBLWZHTCOZ-UHFFFAOYSA-N','CCC(C)C(CN)(CCCN1CCOCC1)c1cccc2ccccc12','1'),
	(125093,2,0,'27602-16-0','Consistent with Molecular Formula','C24H32N2',348.5302,NULL,'BA52C96EC2678EBC-FICuS-01-8C','BA52C96EC2678EBC-FICTS-01-6B','BA52C96EC2678EBC-uuuuu-01-3B','InChI=1S/C24H32N2/c1-3-20(2)24(19-25,14-17-26-15-7-4-8-16-26)18-22-12-9-11-21-10-5-6-13-23(21)22/h5-6,9-13,20H,3-4,7-8,14-18H2,1-2H3','InChIKey=XKWYVABXLGISMY-UHFFFAOYSA-N','CCC(C)C(C#N)(CCN1CCCCC1)Cc1cccc2ccccc12','1'),
	(125094,0,0,'27558-08-3','Consistent with Molecular Formula','C22H35N3',341.5386,NULL,'5BEC4595BD122FAB-FICuS-01-81','5BEC4595BD122FAB-FICTS-01-60','5BEC4595BD122FAB-uuuuu-01-30','InChI=1S/C22H35N3/c1-5-24(3)16-14-22(18-23,15-17-25(4)6-2)21-13-9-11-19-10-7-8-12-20(19)21/h7-13H,5-6,14-18,23H2,1-4H3','InChIKey=CBRFWYHJJGFEMM-UHFFFAOYSA-N','CCN(C)CCC(CN)(CCN(C)CC)c1cccc2ccccc12',NULL),
	(125095,2,0,'27566-42-3','Consistent with Molecular Formula','C24H36N2',352.5618,NULL,'8F1009A7BD99E8EA-FICuS-01-82','8F1009A7BD99E8EA-FICTS-01-61','8F1009A7BD99E8EA-uuuuu-01-31','InChI=1S/C24H36N2/c1-3-20(2)24(19-25,15-10-18-26-16-7-4-8-17-26)23-14-9-12-21-11-5-6-13-22(21)23/h5-6,9,11-14,20H,3-4,7-8,10,15-19,25H2,1-2H3','InChIKey=KJSCARVKUAFNAN-UHFFFAOYSA-N','CCC(C)C(CN)(CCCN1CCCCC1)c1cccc2ccccc12','1'),
	(125096,2,0,'27566-46-7','Consistent with Molecular Formula','C22H34N2',326.524,NULL,'ACAA1BC444CBD1C6-FICuS-01-92','ACAA1BC444CBD1C6-FICTS-01-71','ACAA1BC444CBD1C6-uuuuu-01-41','InChI=1S/C22H34N2/c1-5-18(2)22(17-23,15-8-9-16-24(3)4)21-14-10-12-19-11-6-7-13-20(19)21/h6-7,10-14,18H,5,8-9,15-17,23H2,1-4H3','InChIKey=AVOLRTIIKPPMLZ-UHFFFAOYSA-N','CCC(C)C(CN)(CCCCN(C)C)c1cccc2ccccc12','1'),
	(125097,1,0,'27566-51-4','Consistent with Molecular Formula','C23H34N2O',354.5344,NULL,'E35A64D6A8998A4E-FICuS-01-76','E35A64D6A8998A4E-FICTS-01-55','E35A64D6A8998A4E-uuuuu-01-25','InChI=1S/C23H34N2O/c1-19(2)23(18-24,12-5-6-13-25-14-16-26-17-15-25)22-11-7-9-20-8-3-4-10-21(20)22/h3-4,7-11,19H,5-6,12-18,24H2,1-2H3','InChIKey=PMQQDGVHDYYYMB-UHFFFAOYSA-N','CC(C)C(CN)(CCCCN1CCOCC1)c1cccc2ccccc12','1'),
	(125098,2,0,'27566-54-7','Consistent with Molecular Formula','C24H36N2O',368.5612,NULL,'89677C840E443EE2-FICuS-01-57','89677C840E443EE2-FICTS-01-36','89677C840E443EE2-uuuuu-01-06','InChI=1S/C24H36N2O/c1-3-20(2)24(19-25,13-6-7-14-26-15-17-27-18-16-26)23-12-8-10-21-9-4-5-11-22(21)23/h4-5,8-12,20H,3,6-7,13-19,25H2,1-2H3','InChIKey=BTBBPAFAMRXQSL-UHFFFAOYSA-N','CCC(C)C(CN)(CCCCN1CCOCC1)c1cccc2ccccc12','1'),
	(125099,2,0,'27566-40-1','Consistent with Molecular Formula','C23H34N2',338.535,NULL,'DEEF2CA100D1BB76-FICuS-01-88','DEEF2CA100D1BB76-FICTS-01-67','DEEF2CA100D1BB76-uuuuu-01-37','InChI=1S/C23H34N2/c1-3-19(2)23(18-24,14-9-17-25-15-6-7-16-25)22-13-8-11-20-10-4-5-12-21(20)22/h4-5,8,10-13,19H,3,6-7,9,14-18,24H2,1-2H3','InChIKey=RQYMUUNBGSJTAD-UHFFFAOYSA-N','CCC(C)C(CN)(CCCN1CCCC1)c1cccc2ccccc12','1'),
	(125100,2,0,'27602-14-8','Consistent with Molecular Formula','C21H28N2',308.4656,NULL,'C663291070435D82-FICuS-01-26','C663291070435D82-FICTS-01-05','C663291070435D82-uuuuu-01-D5','InChI=1S/C21H28N2/c1-5-17(2)21(16-22,13-14-23(3)4)15-19-11-8-10-18-9-6-7-12-20(18)19/h6-12,17H,5,13-15H2,1-4H3','InChIKey=IYCFOUSPIPTFJQ-UHFFFAOYSA-N','CCC(C)C(C#N)(CCN(C)C)Cc1cccc2ccccc12','1'),
	(125101,1,0,'2572-77-2','Consistent with Molecular Formula','C22H28N2',320.4766,'1-Naphthaleneacetonitrile, .alpha.-isopropyl-.alpha.-(2-piperidinoethyl)-\n1-Piperidinebutyronitrile, .alpha.-isopropyl-.alpha.-1-naphthyl-','085EBABAF2C1E59A-FICuS-01-8F','085EBABAF2C1E59A-FICTS-01-6E','085EBABAF2C1E59A-uuuuu-01-3E','InChI=1S/C22H28N2/c1-18(2)22(17-23,13-16-24-14-6-3-7-15-24)21-12-8-10-19-9-4-5-11-20(19)21/h4-5,8-12,18H,3,6-7,13-16H2,1-2H3','InChIKey=JWUCNSPLOIVAGH-UHFFFAOYSA-N','CC(C)C(C#N)(CCN1CCCCC1)c1cccc2ccccc12','1'),
	(125102,1,0,'27566-41-2','Consistent with Molecular Formula','C23H34N2',338.535,NULL,'F7F9F6E48ADC1F2F-FICuS-01-A7','F7F9F6E48ADC1F2F-FICTS-01-86','F7F9F6E48ADC1F2F-uuuuu-01-56','InChI=1S/C23H34N2/c1-19(2)23(18-24,14-9-17-25-15-6-3-7-16-25)22-13-8-11-20-10-4-5-12-21(20)22/h4-5,8,10-13,19H,3,6-7,9,14-18,24H2,1-2H3','InChIKey=PKYWUUBSVLZLOO-UHFFFAOYSA-N','CC(C)C(CN)(CCCN1CCCCC1)c1cccc2ccccc12','1'),
	(125103,2,0,'27566-50-3','Consistent with Molecular Formula','C25H38N2',366.5886,NULL,'B2A345C42F3F662A-FICuS-01-5F','B2A345C42F3F662A-FICTS-01-3E','B2A345C42F3F662A-uuuuu-01-0E','InChI=1S/C25H38N2/c1-3-21(2)25(20-26,16-7-10-19-27-17-8-4-9-18-27)24-15-11-13-22-12-5-6-14-23(22)24/h5-6,11-15,21H,3-4,7-10,16-20,26H2,1-2H3','InChIKey=WVWWJGRTLQJNMG-UHFFFAOYSA-N','CCC(C)C(CN)(CCCCN1CCCCC1)c1cccc2ccccc12','1'),
	(125104,2,0,'27566-48-9','Consistent with Molecular Formula','C24H36N2',352.5618,NULL,'72672C31A84AB4F1-FICuS-01-51','72672C31A84AB4F1-FICTS-01-30','72672C31A84AB4F1-uuuuu-01-00','InChI=1S/C24H36N2/c1-3-20(2)24(19-25,15-6-7-16-26-17-8-9-18-26)23-14-10-12-21-11-4-5-13-22(21)23/h4-5,10-14,20H,3,6-9,15-19,25H2,1-2H3','InChIKey=HJDZEVCCZMCNDV-UHFFFAOYSA-N','CCC(C)C(CN)(CCCCN1CCCC1)c1cccc2ccccc12','1'),
	(125105,1,0,'27566-47-8','Consistent with Molecular Formula','C23H34N2',338.535,NULL,'F7448AA5D3CA6CFA-FICuS-01-96','F7448AA5D3CA6CFA-FICTS-01-75','F7448AA5D3CA6CFA-uuuuu-01-45','InChI=1S/C23H34N2/c1-19(2)23(18-24,14-5-6-15-25-16-7-8-17-25)22-13-9-11-20-10-3-4-12-21(20)22/h3-4,9-13,19H,5-8,14-18,24H2,1-2H3','InChIKey=YKQCZMLDWIOBCA-UHFFFAOYSA-N','CC(C)C(CN)(CCCCN1CCCC1)c1cccc2ccccc12','1'),
	(125106,1,0,'27566-49-0','Consistent with Molecular Formula','C24H36N2',352.5618,NULL,'9C5D87C5258CBE40-FICuS-01-70','9C5D87C5258CBE40-FICTS-01-4F','9C5D87C5258CBE40-uuuuu-01-1F','InChI=1S/C24H36N2/c1-20(2)24(19-25,15-6-9-18-26-16-7-3-8-17-26)23-14-10-12-21-11-4-5-13-22(21)23/h4-5,10-14,20H,3,6-9,15-19,25H2,1-2H3','InChIKey=KYXGAVUITZHJLX-UHFFFAOYSA-N','CC(C)C(CN)(CCCCN1CCCCC1)c1cccc2ccccc12','1'),
	(125107,2,0,'27566-62-7','Consistent with Molecular Formula','C24H36N2',352.5618,NULL,'BBDFA33DD7F29D50-FICuS-01-95','BBDFA33DD7F29D50-FICTS-01-74','BBDFA33DD7F29D50-uuuuu-01-44','InChI=1S/C24H36N2/c1-3-20(2)24(19-25,14-17-26-15-7-4-8-16-26)18-22-12-9-11-21-10-5-6-13-23(21)22/h5-6,9-13,20H,3-4,7-8,14-19,25H2,1-2H3','InChIKey=JXZMJDLLIFYZDR-UHFFFAOYSA-N','CCC(C)C(CN)(CCN1CCCCC1)Cc1cccc2ccccc12','1'),
	(125108,2,0,'27566-60-5','Consistent with Molecular Formula','C21H32N2',312.4972,NULL,'DD899EB5D76C33AA-FICuS-01-91','DD899EB5D76C33AA-FICTS-01-70','DD899EB5D76C33AA-uuuuu-01-40','InChI=1S/C21H32N2/c1-5-17(2)21(16-22,13-14-23(3)4)15-19-11-8-10-18-9-6-7-12-20(18)19/h6-12,17H,5,13-16,22H2,1-4H3','InChIKey=HMSHPCDDIHAGHN-UHFFFAOYSA-N','CCC(C)C(CN)(CCN(C)C)Cc1cccc2ccccc12','1'),
	(125109,1,0,'27566-61-6','Consistent with Molecular Formula','C23H34N2',338.535,NULL,'BBBA56F5EDC44F21-FICuS-01-91','BBBA56F5EDC44F21-FICTS-01-70','BBBA56F5EDC44F21-uuuuu-01-40','InChI=1S/C23H34N2/c1-19(2)23(18-24,13-16-25-14-6-3-7-15-25)17-21-11-8-10-20-9-4-5-12-22(20)21/h4-5,8-12,19H,3,6-7,13-18,24H2,1-2H3','InChIKey=RWZVMDJEOHLWMY-UHFFFAOYSA-N','CC(C)C(CN)(CCN1CCCCC1)Cc1cccc2ccccc12','1'),
	(125110,1,0,'27566-39-8','Consistent with Molecular Formula','C22H32N2',324.5082,NULL,'A5466C4CB2F15324-FICuS-01-50','A5466C4CB2F15324-FICTS-01-2F','A5466C4CB2F15324-uuuuu-01-FF','InChI=1S/C22H32N2/c1-18(2)22(17-23,13-8-16-24-14-5-6-15-24)21-12-7-10-19-9-3-4-11-20(19)21/h3-4,7,9-12,18H,5-6,8,13-17,23H2,1-2H3','InChIKey=MPFLSOICKQNHMG-UHFFFAOYSA-N','CC(C)C(CN)(CCCN1CCCC1)c1cccc2ccccc12','1'),
	(125111,0,1,NULL,'Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'36ACD756E1578E29-FICuS-01-64','36ACD756E1578E29-FICTS-01-43','36ACD756E1578E29-uuuuu-01-13','InChI=1S/C20H15NO/c1-22-18-11-9-15(10-12-18)13-17(14-21)20-8-4-6-16-5-2-3-7-19(16)20/h2-13H,1H3','InChIKey=BWBWHTRMKFJQLC-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)c2cccc3ccccc23)cc1','1'),
	(125112,1,0,'30120-98-0','Consistent with Molecular Formula','C20H27NO',297.4394,'1-Naphthaleneacetaldehyde, .alpha.-[2-(dimethylamino)ethyl]-.alpha.-isobutyl-\n1-Naphthaleneacetaldehyde, .alpha.-[2-(dimethylamino)ethyl]-.alpha.-(2-methylpropyl)-','517A36C30796BEBF-FICuS-01-69','517A36C30796BEBF-FICTS-01-48','517A36C30796BEBF-uuuuu-01-18','InChI=1S/C20H27NO/c1-16(2)14-20(15-22,12-13-21(3)4)19-11-7-9-17-8-5-6-10-18(17)19/h5-11,15-16H,12-14H2,1-4H3','InChIKey=VLGICAFBZSZMJF-UHFFFAOYSA-N','CC(C)CC(C=O)(CCN(C)C)c1cccc2ccccc12','1'),
	(125113,1,0,'27557-86-4','Consistent with Molecular Formula','C13H15N',185.2682,NULL,'566A806E050A7DF1-FICuS-01-54','566A806E050A7DF1-FICTS-01-33','566A806E050A7DF1-uuuuu-01-03','InChI=1S/C13H15N/c1-10(9-14)12-8-4-6-11-5-2-3-7-13(11)12/h2-8,10H,9,14H2,1H3','InChIKey=KHUQUPPTRUPPMC-UHFFFAOYSA-N','CC(CN)c1cccc2ccccc12','1'),
	(125114,1,0,'27557-87-5','Consistent with Molecular Formula','C15H19N',213.3218,NULL,'00E87B8CBCE062D8-FICuS-01-76','00E87B8CBCE062D8-FICTS-01-55','00E87B8CBCE062D8-uuuuu-01-25','InChI=1S/C15H19N/c1-11(2)15(10-16)14-9-5-7-12-6-3-4-8-13(12)14/h3-9,11,15H,10,16H2,1-2H3','InChIKey=JMZMKWSJDGJXNU-UHFFFAOYSA-N','CC(C)C(CN)c1cccc2ccccc12','1'),
	(125115,1,0,'30121-07-4','Consistent with Molecular Formula','C20H27NO',297.4394,'1-Naphthaleneacetaldehyde, .alpha.-butyl-.alpha.-[2-(dimethylamino)ethyl]-','AC6012A6F8B2139F-FICuS-01-60','AC6012A6F8B2139F-FICTS-01-3F','AC6012A6F8B2139F-uuuuu-01-0F','InChI=1S/C20H27NO/c1-4-5-13-20(16-22,14-15-21(2)3)19-12-8-10-17-9-6-7-11-18(17)19/h6-12,16H,4-5,13-15H2,1-3H3','InChIKey=VNHIUUMXRWASOZ-UHFFFAOYSA-N','CCCCC(C=O)(CCN(C)C)c1cccc2ccccc12','1'),
	(125116,1,0,'27557-88-6','Consistent with Molecular Formula','C16H21N',227.3486,NULL,'7EA5E3B1A5E468A0-FICuS-01-72','7EA5E3B1A5E468A0-FICTS-01-51','7EA5E3B1A5E468A0-uuuuu-01-21','InChI=1S/C16H21N/c1-2-3-7-14(12-17)16-11-6-9-13-8-4-5-10-15(13)16/h4-6,8-11,14H,2-3,7,12,17H2,1H3','InChIKey=NSJXBRPLKMLMSS-UHFFFAOYSA-N','CCCCC(CN)c1cccc2ccccc12','1'),
	(125117,1,0,'29474-05-3','Consistent with Molecular Formula','C26H38N2O2',410.5984,NULL,'0E1D7B041A6AC740-FICuS-01-55','0E1D7B041A6AC740-FICTS-01-34','0E1D7B041A6AC740-uuuuu-01-04','InChI=1S/C26H38N2O2/c1-4-30-25(29)27-20-26(21(2)3,16-11-19-28-17-8-5-9-18-28)24-15-10-13-22-12-6-7-14-23(22)24/h6-7,10,12-15,21H,4-5,8-9,11,16-20H2,1-3H3,(H,27,29)','InChIKey=SXEBPGXCXVQCRH-UHFFFAOYSA-N','CCOC(=O)NCC(CCCN1CCCCC1)(c1cccc2ccccc12)C(C)C','1'),
	(125118,1,0,'30120-85-5','Consistent with Molecular Formula','C22H29NO',323.4772,'1-Naphthaleneacetaldehyde, .alpha.-isobutyl-.alpha.-(2-pyrrolidinoethyl)-\n1-Pyrrolidinebutanal, .alpha.-(2-methylpropyl)-.alpha.-1-naphthalenyl-','097F9679C8B7C6B6-FICuS-01-71','097F9679C8B7C6B6-FICTS-01-50','097F9679C8B7C6B6-uuuuu-01-20','InChI=1S/C22H29NO/c1-18(2)16-22(17-24,12-15-23-13-5-6-14-23)21-11-7-9-19-8-3-4-10-20(19)21/h3-4,7-11,17-18H,5-6,12-16H2,1-2H3','InChIKey=PJJULRDQKDDAAD-UHFFFAOYSA-N','CC(C)CC(C=O)(CCN1CCCC1)c1cccc2ccccc12','1'),
	(125119,1,0,'30121-05-2','Consistent with Molecular Formula','C19H25NO',283.4126,'1-Naphthaleneacetaldehyde, .alpha.-[2-(dimethylamino)ethyl]-.alpha.-propyl-','7B1FCAA0E2944E28-FICuS-01-73','7B1FCAA0E2944E28-FICTS-01-52','7B1FCAA0E2944E28-uuuuu-01-22','InChI=1S/C19H25NO/c1-4-12-19(15-21,13-14-20(2)3)18-11-7-9-16-8-5-6-10-17(16)18/h5-11,15H,4,12-14H2,1-3H3','InChIKey=GKUFVUOQMAIZTM-UHFFFAOYSA-N','CCCC(C=O)(CCN(C)C)c1cccc2ccccc12','1'),
	(125120,1,0,'30301-10-1','Consistent with Molecular Formula','C23H31NO',337.504,'1-Naphthaleneacetaldehyde, .alpha.-butyl-.alpha.-(2-piperidinoethyl)-\n1-Piperidinebutyraldehyde, .alpha.-butyl-.alpha.-1-naphthyl-','18BFADA303CBA0BE-FICuS-01-91','18BFADA303CBA0BE-FICTS-01-70','18BFADA303CBA0BE-uuuuu-01-40','InChI=1S/C23H31NO/c1-2-3-14-23(19-25,15-18-24-16-7-4-8-17-24)22-13-9-11-20-10-5-6-12-21(20)22/h5-6,9-13,19H,2-4,7-8,14-18H2,1H3','InChIKey=WAJSAVZFRTWYIR-UHFFFAOYSA-N','CCCCC(C=O)(CCN1CCCCC1)c1cccc2ccccc12','1'),
	(125121,1,0,'30121-15-4','Consistent with Molecular Formula','C22H29NO',323.4772,'1-Naphthaleneacetaldehyde, .alpha.-butyl-.alpha.-(2-pyrrolidinoethyl)-\n1-Pyrrolidinebutanal, .alpha.-butyl-.alpha.-1-naphthalenyl-','E36AE98176041CA8-FICuS-01-5B','E36AE98176041CA8-FICTS-01-3A','E36AE98176041CA8-uuuuu-01-0A','InChI=1S/C22H29NO/c1-2-3-13-22(18-24,14-17-23-15-6-7-16-23)21-12-8-10-19-9-4-5-11-20(19)21/h4-5,8-12,18H,2-3,6-7,13-17H2,1H3','InChIKey=XIMOEGPVAXZFHV-UHFFFAOYSA-N','CCCCC(C=O)(CCN1CCCC1)c1cccc2ccccc12','1'),
	(125122,2,0,'31429-04-6','Consistent with Molecular Formula','C40H55N3',577.8946,'1-Naphthalenepropylamine, .gamma.,.gamma.\'-nitrilodimethylenebis(N,N-dimethyl-.gamma.-isobutyl-\nWLN: L66J BX1Y1&1&2N1&1&1UN1X1Y1&1&2N1&1&- BL66J\n1,4-Butanediamine, N-[4-(dimethylamino)-2-isobutyl-2-(1-naphthyl)butylidene]-2-isobutyl-N\',N\'-dimethyl-2-(1-naphthyl)-','525390800F03AD6F-FICuS-01-41','525390800F03AD6F-FICTS-01-20','525390800F03AD6F-uuuuu-01-F0','InChI=1S/C40H55N3/c1-31(2)27-39(23-25-42(5)6,37-21-13-17-33-15-9-11-19-35(33)37)29-41-30-40(28-32(3)4,24-26-43(7)8)38-22-14-18-34-16-10-12-20-36(34)38/h9-22,29,31-32H,23-28,30H2,1-8H3','InChIKey=CKAFUQZOQFUECR-UHFFFAOYSA-N','CC(C)CC(/C=N/CC(CCN(C)C)(CC(C)C)c1cccc2ccccc12)(CCN(C)C)c1cccc2ccccc12','1'),
	(125123,1,0,'29473-85-6','Consistent with Molecular Formula','C19H26N2O2',314.4266,NULL,'1A09EAE88D1288FF-FICuS-01-80','1A09EAE88D1288FF-FICTS-01-5F','1A09EAE88D1288FF-uuuuu-01-2F','InChI=1S/C19H26N2O2/c1-4-23-19(22)20-14-16(12-13-21(2)3)18-11-7-9-15-8-5-6-10-17(15)18/h5-11,16H,4,12-14H2,1-3H3,(H,20,22)','InChIKey=QYNFRIYTQNQQGN-UHFFFAOYSA-N','CCOC(=O)NCC(CCN(C)C)c1cccc2ccccc12','1'),
	(125124,1,0,'29473-97-0','Consistent with Molecular Formula','C22H30N2O2',354.4912,NULL,'E381BCDAD7EC7651-FICuS-01-88','E381BCDAD7EC7651-FICTS-01-67','E381BCDAD7EC7651-uuuuu-01-37','InChI=1S/C22H30N2O2/c1-2-26-22(25)23-17-19(13-16-24-14-6-3-7-15-24)21-12-8-10-18-9-4-5-11-20(18)21/h4-5,8-12,19H,2-3,6-7,13-17H2,1H3,(H,23,25)','InChIKey=NSGJRBFEQICTMG-UHFFFAOYSA-N','CCOC(=O)NCC(CCN1CCCCC1)c1cccc2ccccc12','1'),
	(125125,1,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'2A093E944ACD62DF-FICuS-01-76','2A093E944ACD62DF-FICTS-01-55','2A093E944ACD62DF-uuuuu-01-25','InChI=1S/C16H19NO2/c1-3-19-16(18)17-11-12(2)14-10-6-8-13-7-4-5-9-15(13)14/h4-10,12H,3,11H2,1-2H3,(H,17,18)','InChIKey=QCLJWWLNQICZGD-UHFFFAOYSA-N','CCOC(=O)NCC(C)c1cccc2ccccc12','1'),
	(125126,1,0,NULL,'Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'411122F76F8FF053-FICuS-01-47','411122F76F8FF053-FICTS-01-26','411122F76F8FF053-uuuuu-01-F6','InChI=1S/C18H23NO2/c1-4-21-18(20)19-12-17(13(2)3)16-11-7-9-14-8-5-6-10-15(14)16/h5-11,13,17H,4,12H2,1-3H3,(H,19,20)','InChIKey=OXLZGGGDAXBTGX-UHFFFAOYSA-N','CCOC(=O)NCC(c1cccc2ccccc12)C(C)C','1'),
	(125127,0,0,'30120-86-6','Consistent with Molecular Formula','C24H32N2O',364.5296,'1-Naphthaleneacetaldehyde, .alpha.,.alpha.-bis(2-pyrrolidinoethyl)-\n1-Pyrrolidinebutanal, .alpha.-1-naphthalenyl-.alpha.-[2-(1-pyrrolidinyl)ethyl]-','E18DC085503B9F1C-FICuS-01-66','E18DC085503B9F1C-FICTS-01-45','E18DC085503B9F1C-uuuuu-01-15','InChI=1S/C24H32N2O/c27-20-24(12-18-25-14-3-4-15-25,13-19-26-16-5-6-17-26)23-11-7-9-21-8-1-2-10-22(21)23/h1-2,7-11,20H,3-6,12-19H2','InChIKey=FJSXLZSHSCDUNZ-UHFFFAOYSA-N','O=CC(CCN1CCCC1)(CCN1CCCC1)c1cccc2ccccc12',NULL),
	(125128,1,0,'30301-13-4','Consistent with Molecular Formula','C22H29NO2',339.4766,'1-Naphthaleneacetaldehyde, .alpha.-butyl-.alpha.-(2-morpholinoethyl)-\n4-Morpholinebutyraldehyde, .alpha.-butyl-.alpha.-1-naphthyl-','BB22F8C56C18FD23-FICuS-01-76','BB22F8C56C18FD23-FICTS-01-55','BB22F8C56C18FD23-uuuuu-01-25','InChI=1S/C22H29NO2/c1-2-3-11-22(18-24,12-13-23-14-16-25-17-15-23)21-10-6-8-19-7-4-5-9-20(19)21/h4-10,18H,2-3,11-17H2,1H3','InChIKey=BPEILMBEJJSNRL-UHFFFAOYSA-N','CCCCC(C=O)(CCN1CCOCC1)c1cccc2ccccc12','1'),
	(125129,1,0,'30121-13-2','Consistent with Molecular Formula','C21H27NO',309.4504,'1-Naphthaleneacetaldehyde, .alpha.-propyl-.alpha.-(2-pyrrolidinoethyl)-\n1-Pyrrolidinebutanal, .alpha.-1-naphthalenyl-.alpha.-propyl-','C0F53ECD096E30AA-FICuS-01-7D','C0F53ECD096E30AA-FICTS-01-5C','C0F53ECD096E30AA-uuuuu-01-2C','InChI=1S/C21H27NO/c1-2-12-21(17-23,13-16-22-14-5-6-15-22)20-11-7-9-18-8-3-4-10-19(18)20/h3-4,7-11,17H,2,5-6,12-16H2,1H3','InChIKey=LTWMXVBUSCANHY-UHFFFAOYSA-N','CCCC(C=O)(CCN1CCCC1)c1cccc2ccccc12','1'),
	(125130,1,0,'30301-11-2','Consistent with Molecular Formula','C23H31NO',337.504,'1-Naphthaleneacetaldehyde, .alpha.-isobutyl-.alpha.-(2-piperidinoethyl)-\n1-Piperidinebutyraldehyde, .alpha.-isobutyl-.alpha.-1-naphthyl-','ABAE282814364337-FICuS-01-43','ABAE282814364337-FICTS-01-22','ABAE282814364337-uuuuu-01-F2','InChI=1S/C23H31NO/c1-19(2)17-23(18-25,13-16-24-14-6-3-7-15-24)22-12-8-10-20-9-4-5-11-21(20)22/h4-5,8-12,18-19H,3,6-7,13-17H2,1-2H3','InChIKey=HADUURJSDCITEH-UHFFFAOYSA-N','CC(C)CC(C=O)(CCN1CCCCC1)c1cccc2ccccc12','1'),
	(125131,0,1,NULL,'Consistent with Molecular Formula','C22H19N',297.3988,NULL,'BB541FFAEB12D1ED-FICuS-01-9A','BB541FFAEB12D1ED-FICTS-01-79','BB541FFAEB12D1ED-uuuuu-01-49','InChI=1S/C22H19N/c1-16(2)18-12-10-17(11-13-18)14-20(15-23)22-9-5-7-19-6-3-4-8-21(19)22/h3-14,16H,1-2H3','InChIKey=DLUDXTRISSGBIA-UHFFFAOYSA-N','CC(C)c1ccc(/C=C(\\C#N)c2cccc3ccccc23)cc1','1'),
	(125132,0,1,NULL,'Consistent with Molecular Formula','C19H12ClN',289.7635,NULL,'6FF8F7A32F79B538-FICuS-01-7C','6FF8F7A32F79B538-FICTS-01-5B','6FF8F7A32F79B538-uuuuu-01-2B','InChI=1S/C19H12ClN/c20-17-10-8-14(9-11-17)12-16(13-21)19-7-3-5-15-4-1-2-6-18(15)19/h1-12H','InChIKey=JBDMGKHGEGERSC-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(Cl)cc1)c1cccc2ccccc12','1'),
	(125133,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'EA1675861D27EEFA-FICuS-01-7D','EA1675861D27EEFA-FICTS-01-5C','EA1675861D27EEFA-uuuuu-01-2C','InChI=1S/C21H16N2O/c1-15(24)23-19-11-9-16(10-12-19)13-18(14-22)21-8-4-6-17-5-2-3-7-20(17)21/h2-13H,1H3,(H,23,24)','InChIKey=DESHSWQZYNMTHY-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C(\\C#N)c2cccc3ccccc23)cc1','1'),
	(125134,5,0,NULL,'Consistent with Molecular Formula','C24H29N',331.4998,NULL,'2FC49C68283863E2-FICuS-01-55','2FC49C68283863E2-FICTS-01-34','2FC49C68283863E2-uuuuu-01-04','InChI=1S/C24H29N/c1-23(2)19-14-15-24(23,3)20(16-19)25-21(17-10-6-4-7-11-17)22(25)18-12-8-5-9-13-18/h4-13,19-22H,14-16H2,1-3H3','InChIKey=HRMPSLQINFAATF-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(N1C(c3ccccc3)C1c1ccccc1)C2','1'),
	(125135,5,0,NULL,'Consistent with Molecular Formula','C24H29N',331.4998,NULL,'A12E4F0BAE97E93E-FICuS-01-88','A12E4F0BAE97E93E-FICTS-01-67','A12E4F0BAE97E93E-uuuuu-01-37','InChI=1S/C24H29N/c1-23(2)19-14-15-24(3,16-19)22(23)25-20(17-10-6-4-7-11-17)21(25)18-12-8-5-9-13-18/h4-13,19-22H,14-16H2,1-3H3','InChIKey=MPBALWYRMNICJT-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2N1C(c2ccccc2)C1c1ccccc1','1'),
	(125136,2,0,NULL,'Consistent with Molecular Formula','C24H27N',329.484,NULL,'AFBA6A0AE0A7C7A0-FICuS-01-91','AFBA6A0AE0A7C7A0-FICTS-01-70','AFBA6A0AE0A7C7A0-uuuuu-01-40','InChI=1S/C24H27N/c1-3-7-20(8-4-1)22-23(21-9-5-2-6-10-21)25(22)24-14-17-11-18(15-24)13-19(12-17)16-24/h1-10,17-19,22-23H,11-16H2','InChIKey=CJMKYJAOVFZVPQ-UHFFFAOYSA-N','c1ccc(C2C(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)cc1','1'),
	(125137,2,0,'29474-04-2','Consistent with Molecular Formula','C24H36N2O2',384.5606,NULL,'C1ECAC5D69D6E158-FICuS-01-8C','C1ECAC5D69D6E158-FICTS-01-6B','C1ECAC5D69D6E158-uuuuu-01-3B','InChI=1S/C24H36N2O2/c1-6-19(3)24(16-11-17-26(4)5,18-25-23(27)28-7-2)22-15-10-13-20-12-8-9-14-21(20)22/h8-10,12-15,19H,6-7,11,16-18H2,1-5H3,(H,25,27)','InChIKey=RAFXNEMAALQPEZ-UHFFFAOYSA-N','CCOC(=O)NCC(CCCN(C)C)(c1cccc2ccccc12)C(C)CC','1'),
	(125138,1,0,'26489-09-8','Consistent with Molecular Formula','C26H38N2O3',426.5978,NULL,'FB7284567840AC96-FICuS-01-55','FB7284567840AC96-FICTS-01-34','FB7284567840AC96-uuuuu-01-04','InChI=1S/C26H38N2O3/c1-4-31-25(29)27-20-26(21(2)3,14-7-8-15-28-16-18-30-19-17-28)24-13-9-11-22-10-5-6-12-23(22)24/h5-6,9-13,21H,4,7-8,14-20H2,1-3H3,(H,27,29)','InChIKey=QEVLCQZHYKHXCW-UHFFFAOYSA-N','CCOC(=O)NCC(CCCCN1CCOCC1)(c1cccc2ccccc12)C(C)C','1'),
	(125139,2,0,'33318-56-8','Consistent with Molecular Formula','C40H55N3',577.8946,'1-Naphthalenepropylamine, .gamma.,.gamma.\'-nitrilodimethylenebis(.gamma.-butyl-N,N-dimethyl-\nWLN: L66J BX4&2N1&1&1UN1X4&2N1&1&- BL66J\n1,4-Butanediamine, 2-butyl-N1-[2-[2-(dimethylamino)ethyl]-2-(1-naphthyl)hexylidene]-N4,N4-dimethyl-2-(1-naphthyl)-','B05287F88514C5FE-FICuS-01-62','B05287F88514C5FE-FICTS-01-41','B05287F88514C5FE-uuuuu-01-11','InChI=1S/C40H55N3/c1-7-9-25-39(27-29-42(3)4,37-23-15-19-33-17-11-13-21-35(33)37)31-41-32-40(26-10-8-2,28-30-43(5)6)38-24-16-20-34-18-12-14-22-36(34)38/h11-24,31H,7-10,25-30,32H2,1-6H3','InChIKey=LVYBZNYGQAFXRJ-UHFFFAOYSA-N','CCCCC(/C=N/CC(CCCC)(CCN(C)C)c1cccc2ccccc12)(CCN(C)C)c1cccc2ccccc12','1'),
	(125140,2,0,'33310-62-2','Consistent with Molecular Formula','C46H63N3',658.0238,'Piperidine, 1,1\'-(.delta.,.delta.\'-nitriloditetramethylene)bis(.gamma.-butyl-.gamma.-(1-naphthyl)-\nWLN: L66J BX4&2- AT6NTJ&1UN1X4&2- AT6NTJ&- BL66J\nPiperidine, 1-[3-(1-naphthyl)-3-[N-[2-(1-naphthyl)-2-(2-piperidinoethyl)hexyl]formimidoyl]heptyl]-','2857CC8C9BC9A248-FICuS-01-74','2857CC8C9BC9A248-FICTS-01-53','2857CC8C9BC9A248-uuuuu-01-23','InChI=1S/C46H63N3/c1-3-5-27-45(29-35-48-31-13-7-14-32-48,43-25-17-21-39-19-9-11-23-41(39)43)37-47-38-46(28-6-4-2,30-36-49-33-15-8-16-34-49)44-26-18-22-40-20-10-12-24-42(40)44/h9-12,17-26,37H,3-8,13-16,27-36,38H2,1-2H3','InChIKey=ZFWIMSRPMRRWDY-UHFFFAOYSA-N','CCCCC(/C=N/CC(CCCC)(CCN1CCCCC1)c1cccc2ccccc12)(CCN1CCCCC1)c1cccc2ccccc12','1'),
	(125141,2,0,'33318-54-6','Consistent with Molecular Formula','C38H51N3',549.841,'1-Naphthalenepropylamine, .gamma.,.gamma.\'-nitrilodimethylenebis(N,N-dimethyl-.gamma.-propyl-\nWLN: L66J BX3&2N1&1&1UN1X3&2N1&1&- BL66J\n1,4-Butanediamine, N1-[2-[2-(dimethylamino)ethyl]-2-(1-naphthyl)pentylidene]-N4,N4-dimethyl-2-(1-naphthyl)-2-propyl-','B2C2457FA196AB55-FICuS-01-64','B2C2457FA196AB55-FICTS-01-43','B2C2457FA196AB55-uuuuu-01-13','InChI=1S/C38H51N3/c1-7-23-37(25-27-40(3)4,35-21-13-17-31-15-9-11-19-33(31)35)29-39-30-38(24-8-2,26-28-41(5)6)36-22-14-18-32-16-10-12-20-34(32)36/h9-22,29H,7-8,23-28,30H2,1-6H3','InChIKey=PXGXBGMFHZROFF-UHFFFAOYSA-N','CCCC(/C=N/CC(CCC)(CCN(C)C)c1cccc2ccccc12)(CCN(C)C)c1cccc2ccccc12','1'),
	(125142,1,0,'27566-36-5','Consistent with Molecular Formula','C18H26N2',270.4168,NULL,'074B77CF90317FD9-FICuS-01-62','074B77CF90317FD9-FICTS-01-41','074B77CF90317FD9-uuuuu-01-11','InChI=1S/C18H26N2/c1-18(14-19,12-7-13-20(2)3)17-11-6-9-15-8-4-5-10-16(15)17/h4-6,8-11H,7,12-14,19H2,1-3H3','InChIKey=BWJSHNPBNRZVEV-UHFFFAOYSA-N','CN(C)CCCC(C)(CN)c1cccc2ccccc12','1'),
	(125143,2,0,'33310-57-5','Consistent with Molecular Formula','C44H59N3',629.9702,'Pyrrolidine, 1,1\'-(.delta.,.delta.\'-nitriloditetramethylene)bis(.gamma.-isobutyl-.gamma.-(1-naphthyl)-\nWLN: L66J BX1Y1&1&2- AT5NTJ&1UN1X1Y1&1&2- AT5NTJ&- BL66J\nPyrrolidine, 1-[5-methyl-3-[N-[4-methyl-2-(1-naphthyl)-2-[2-(1-pyrrolidinyl)ethyl]pentyl]formimidoyl]-3-(1-naphthyl)hexyl]-','42E18EBC761753C8-FICuS-01-5D','42E18EBC761753C8-FICTS-01-3C','42E18EBC761753C8-uuuuu-01-0C','InChI=1S/C44H59N3/c1-35(2)31-43(23-29-46-25-9-10-26-46,41-21-13-17-37-15-5-7-19-39(37)41)33-45-34-44(32-36(3)4,24-30-47-27-11-12-28-47)42-22-14-18-38-16-6-8-20-40(38)42/h5-8,13-22,33,35-36H,9-12,23-32,34H2,1-4H3','InChIKey=RNIOMIKFOZKIOD-UHFFFAOYSA-N','CC(C)CC(/C=N/CC(CCN1CCCC1)(CC(C)C)c1cccc2ccccc12)(CCN1CCCC1)c1cccc2ccccc12','1'),
	(125144,2,0,'33310-67-7','Consistent with Molecular Formula','C44H59N3O2',661.969,NULL,'94B326195AF6D35F-FICuS-01-5F','94B326195AF6D35F-FICTS-01-3E','94B326195AF6D35F-uuuuu-01-0E','InChI=1S/C44H59N3O2/c1-3-5-21-43(23-25-46-27-31-48-32-28-46,41-19-11-15-37-13-7-9-17-39(37)41)35-45-36-44(22-6-4-2,24-26-47-29-33-49-34-30-47)42-20-12-16-38-14-8-10-18-40(38)42/h7-20,35H,3-6,21-34,36H2,1-2H3','InChIKey=SGQYPKLRDQUWTI-UHFFFAOYSA-N','CCCCC(/C=N/CC(CCCC)(CCN1CCOCC1)c1cccc2ccccc12)(CCN1CCOCC1)c1cccc2ccccc12','1'),
	(125145,2,0,'31385-05-4','Consistent with Molecular Formula','C44H59N3',629.9702,'Pyrrolidine, 1,1\'-(.delta.,.delta.\'-nitriloditetramethylene)bis(.gamma.-butyl-.gamma.-(1-naphthyl)-\nWLN: L66J BX4&2- AT5NTJ&1UN1X4&2- AT5NTJ&- BL66J\n1-Pyrrolidinebutanamine, .beta.-butyl-N-[2-butyl-2-(1-naphthalenyl)-4-(1-pyrrolidinyl)butylidene]-.beta.-(1-naphthalenyl)-','D2A1D77425EA4638-FICuS-01-57','D2A1D77425EA4638-FICTS-01-36','D2A1D77425EA4638-uuuuu-01-06','InChI=1S/C44H59N3/c1-3-5-25-43(27-33-46-29-11-12-30-46,41-23-15-19-37-17-7-9-21-39(37)41)35-45-36-44(26-6-4-2,28-34-47-31-13-14-32-47)42-24-16-20-38-18-8-10-22-40(38)42/h7-10,15-24,35H,3-6,11-14,25-34,36H2,1-2H3','InChIKey=KDHJSPKCPAVNNF-UHFFFAOYSA-N','CCCCC(/C=N/CC(CCCC)(CCN1CCCC1)c1cccc2ccccc12)(CCN1CCCC1)c1cccc2ccccc12','1'),
	(125146,0,0,'33366-63-1','Consistent with Molecular Formula','C44H65N5',664.031,'1-Naphthalenepropylamine, .gamma.,.gamma.\'-nitrilodimethylenebis(N-ethyl-.gamma.-[2-(ethylmethylamino)ethyl]-N-methyl-\nWLN: L66J BX2N2&1&2N2&1&1UN1X2N2&1&2N2&1&- BL66J\n1,5-Pentanediamine, N,N\'-diethyl-3-[N-[2-[2-(ethylmethylamino)ethyl]-4-(ethylmethylamino)-2-(1-naphthyl)butyl]formimidoyl]-N,N\'-dimethyl-3-(1-naphthyl)-','C73B505C20BD8624-FICuS-01-4F','C73B505C20BD8624-FICTS-01-2E','C73B505C20BD8624-uuuuu-01-FE','InChI=1S/C44H65N5/c1-9-46(5)31-27-43(28-32-47(6)10-2,41-25-17-21-37-19-13-15-23-39(37)41)35-45-36-44(29-33-48(7)11-3,30-34-49(8)12-4)42-26-18-22-38-20-14-16-24-40(38)42/h13-26,35H,9-12,27-34,36H2,1-8H3','InChIKey=ZVQBJBSDEIQKIF-UHFFFAOYSA-N','CCN(C)CCC(/C=N/CC(CCN(C)CC)(CCN(C)CC)c1cccc2ccccc12)(CCN(C)CC)c1cccc2ccccc12',NULL),
	(125147,2,0,'28321-32-6','Consistent with Molecular Formula','C22H31NO',325.493,'1-Naphthaleneacetaldehyde, .alpha.-sec-butyl-.alpha.-[2-(diethylamino)ethyl]-\n1-Naphthaleneacetaldehyde, .alpha.-[2-(diethylamino)ethyl]-.alpha.-(1-methylpropyl)-','34C6BC80208486D5-FICuS-01-49','34C6BC80208486D5-FICTS-01-28','34C6BC80208486D5-uuuuu-01-F8','InChI=1S/C22H31NO/c1-5-18(4)22(17-24,15-16-23(6-2)7-3)21-14-10-12-19-11-8-9-13-20(19)21/h8-14,17-18H,5-7,15-16H2,1-4H3','InChIKey=COQGZQQXVHLMSC-UHFFFAOYSA-N','CCC(C)C(C=O)(CCN(CC)CC)c1cccc2ccccc12','1'),
	(125148,0,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'B3B25DA8DAC27599-FICuS-01-7A','B3B25DA8DAC27599-FICTS-01-59','B3B25DA8DAC27599-uuuuu-01-29','InChI=1S/C13H14O4/c1-9(2)7-8-12(14)17-11-6-4-3-5-10(11)13(15)16/h3-7H,8H2,1-2H3,(H,15,16)','InChIKey=XYQAWHKIEFVVPW-UHFFFAOYSA-N','CC(C)=CCC(=O)Oc1ccccc1C(=O)O',NULL),
	(125149,0,1,'61210-82-0','Consistent with Molecular Formula','C10H20ClN',189.7277,NULL,'F47E3A5FE6DAD1EA-FICuS-01-A7','F47E3A5FE6DAD1EA-FICTS-01-86','F4829DBAD95708A4-uuuuu-01-20','InChI=1S/C10H19N.ClH/c1-9(2)5-4-6-10(3)7-8-11;/h5,7H,4,6,8,11H2,1-3H3;1H','InChIKey=YXFOAGWDCVUEKH-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CN.Cl','1'),
	(125150,1,0,'26489-07-6','Consistent with Molecular Formula','C22H30N2O3',370.4906,NULL,'851588DEEC3CEC16-FICuS-01-80','851588DEEC3CEC16-FICTS-01-5F','851588DEEC3CEC16-uuuuu-01-2F','InChI=1S/C22H30N2O3/c1-3-27-21(25)23-17-22(2,11-12-24-13-15-26-16-14-24)20-10-6-8-18-7-4-5-9-19(18)20/h4-10H,3,11-17H2,1-2H3,(H,23,25)','InChIKey=YXHBFJSVOAACBQ-UHFFFAOYSA-N','CCOC(=O)NCC(C)(CCN1CCOCC1)c1cccc2ccccc12','1'),
	(125151,4,0,'33433-18-0','Consistent with Molecular Formula','C40H55N3',577.8946,'2-Naphthalenepropylamine, .gamma.,.gamma.\'-(nitrilodimethylene)bis(.gamma.-sec-butyl-N,N-dimethyl-\nWLN: L66J BXY2&1&2N1&1&1UN1XY2&1&2N1&1&- BL66J\n1,4-Butanediamine, 2-sec-butyl-N1-[2-[2-(dimethylamino)ethyl]-3-methyl-2-(2-naphthyl)pentylidene]-N4,N4-dimethyl-2-(2-naphthyl)-','7058A27260029ED8-FICuS-01-39','7058A27260029ED8-FICTS-01-18','7058A27260029ED8-uuuuu-01-E8','InChI=1S/C40H55N3/c1-9-31(3)39(23-25-42(5)6,37-21-19-33-15-11-13-17-35(33)27-37)29-41-30-40(32(4)10-2,24-26-43(7)8)38-22-20-34-16-12-14-18-36(34)28-38/h11-22,27-29,31-32H,9-10,23-26,30H2,1-8H3/b41-29+','InChIKey=FACBNIVXFTWYBD-MLYMZAKTSA-N','CCC(C)C(/C=N/CC(CCN(C)C)(c1ccc2ccccc2c1)C(C)CC)(CCN(C)C)c1ccc2ccccc2c1','1'),
	(125152,2,0,'33310-68-8','Consistent with Molecular Formula','C44H59N3O2',661.969,NULL,'635BD85DDCD8E02C-FICuS-01-89','635BD85DDCD8E02C-FICTS-01-68','635BD85DDCD8E02C-uuuuu-01-38','InChI=1S/C44H59N3O2/c1-35(2)31-43(19-21-46-23-27-48-28-24-46,41-17-9-13-37-11-5-7-15-39(37)41)33-45-34-44(32-36(3)4,20-22-47-25-29-49-30-26-47)42-18-10-14-38-12-6-8-16-40(38)42/h5-18,33,35-36H,19-32,34H2,1-4H3','InChIKey=PNGBROVZJNQUMC-UHFFFAOYSA-N','CC(C)CC(/C=N/CC(CCN1CCOCC1)(CC(C)C)c1cccc2ccccc12)(CCN1CCOCC1)c1cccc2ccccc12','1'),
	(125153,0,0,'33310-58-6','Consistent with Molecular Formula','C48H65N5',712.075,'Pyrrolidine, 1,1\'-(.delta.,.delta.\'-nitriloditetramethylene)bis(.gamma.-(1-naphthyl)-.gamma.-(2-(1-pyrrolidinyl)ethyl)-\nWLN: L66J BX2- AT5NTJ&2- AT5NTJ&1UN1X2- AT5NTJ&2- AT5NTJ&- BL66J\nPyrrolidine, 1,1\'-[3-(1-naphthyl)-3-[N-[2-(1-naphthyl)-2-[2-(1-pyrrolidinyl)ethyl]-4-(1-pyrrolidinyl)butyl]formimidoyl]pentamethylene]di-','7804FEF76A87972A-FICuS-01-6B','7804FEF76A87972A-FICTS-01-4A','7804FEF76A87972A-uuuuu-01-1A','InChI=1S/C48H65N5/c1-3-19-43-41(15-1)17-13-21-45(43)47(23-35-50-27-5-6-28-50,24-36-51-29-7-8-30-51)39-49-40-48(25-37-52-31-9-10-32-52,26-38-53-33-11-12-34-53)46-22-14-18-42-16-2-4-20-44(42)46/h1-4,13-22,39H,5-12,23-38,40H2','InChIKey=LHQCWKZHNISZQH-UHFFFAOYSA-N','C(=N/CC(CCN1CCCC1)(CCN1CCCC1)c1cccc2ccccc12)\\C(CCN1CCCC1)(CCN1CCCC1)c1cccc2ccccc12',NULL),
	(125154,2,0,'33318-61-5','Consistent with Molecular Formula','C42H59N3',605.9482,'1-Naphthalenepropylamine, .gamma.,.gamma.\'-nitrilodimethylenebis(N,N-diethyl-.gamma.-isopropyl-\nWLN: L66J BXY1&1&2N2&2&1UN1XY1&1&2N2&2&- BL66J\n1,4-Butanediamine, N1-[2-[2-(diethylamino)ethyl]-3-methyl-2-(1-naphthyl)butylidene]-N4,N4-diethyl-2-isopropyl-2-(1-naphthyl)-','14DFE366DDBF197E-FICuS-01-90','14DFE366DDBF197E-FICTS-01-6F','14DFE366DDBF197E-uuuuu-01-3F','InChI=1S/C42H59N3/c1-9-44(10-2)29-27-41(33(5)6,39-25-17-21-35-19-13-15-23-37(35)39)31-43-32-42(34(7)8,28-30-45(11-3)12-4)40-26-18-22-36-20-14-16-24-38(36)40/h13-26,31,33-34H,9-12,27-30,32H2,1-8H3','InChIKey=LJOABDGKAXJJNE-UHFFFAOYSA-N','CCN(CC)CCC(/C=N/CC(CCN(CC)CC)(c1cccc2ccccc12)C(C)C)(c1cccc2ccccc12)C(C)C','1'),
	(125155,4,0,'33318-62-6','Consistent with Molecular Formula','C44H63N3',634.0018,'1-Naphthalenepropylamine, .gamma.,.gamma.\'-nitrilodimethylenebis(.gamma.-sec-butyl-N,N-diethyl-\nWLN: L66J BXY2&1&2N2&2&1UN1XY2&1&2N2&2&- BL66J\n1,4-Butanediamine, 2-sec-butyl-N1-[2-[2-(diethylamino)ethyl]-3-methyl-2-(1-naphthyl)pentylidene]-N4,N4-diethyl-2-(1-naphthyl)-','B7B027265F78AE32-FICuS-01-58','B7B027265F78AE32-FICTS-01-37','B7B027265F78AE32-uuuuu-01-07','InChI=1S/C44H63N3/c1-9-35(7)43(29-31-46(11-3)12-4,41-27-19-23-37-21-15-17-25-39(37)41)33-45-34-44(36(8)10-2,30-32-47(13-5)14-6)42-28-20-24-38-22-16-18-26-40(38)42/h15-28,33,35-36H,9-14,29-32,34H2,1-8H3','InChIKey=ODIJOGTVMRGYAO-UHFFFAOYSA-N','CCC(C)C(/C=N/CC(CCN(CC)CC)(c1cccc2ccccc12)C(C)CC)(CCN(CC)CC)c1cccc2ccccc12','1'),
	(125156,0,1,NULL,'Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'629E64505AD890D1-FICuS-01-4C','629E64505AD890D1-FICTS-01-2B','629E64505AD890D1-uuuuu-01-FB','InChI=1S/C20H15NO/c1-22-20-12-5-3-8-16(20)13-17(14-21)19-11-6-9-15-7-2-4-10-18(15)19/h2-13H,1H3','InChIKey=QHKWBWXYAZYGHD-UHFFFAOYSA-N','COc1ccccc1/C=C(\\C#N)c1cccc2ccccc12','1'),
	(125157,1,0,'33839-66-6','Consistent with Molecular Formula','C24H38?ClN3O',420.0367,NULL,'8AE798F1E9C9080E-FICuS-01-7B','8AE798F1E9C9080E-FICTS-01-5A','8AE798F1E9C9080E-uuuuu-01-2A','InChI=1S/C24H37N3O.ClH/c1-6-24(16-17-26(4)5,19-25-23(28)18-27(7-2)8-3)22-15-11-13-20-12-9-10-14-21(20)22;/h9-15H,6-8,16-19H2,1-5H3,(H,25,28);1H','InChIKey=BHPZTOZUDOGGFQ-UHFFFAOYSA-N','*.CCN(CC)CC(=O)NCC(CC)(CCN(C)C)c1cccc2ccccc12.Cl','1'),
	(125158,2,0,'2963-86-2','Consistent with Molecular Formula','C12H10O2',186.2098,'cis-1,2-Acenaphthenediol\ncis-1,2-Acenaphthylene glycol\n1,2-Acenaphthylenediol, 1,2-dihydro-, cis-\n1,2-Acenaphthenediol, cis-','19C708F7A5290455-FICuS-01-3F','19C708F7A5290455-FICTS-01-1E','19C708F7A5290455-uuuuu-01-EE','InChI=1S/C12H10O2/c13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)14/h1-6,11-14H','InChIKey=ARGFAPRYULRPAN-UHFFFAOYSA-N','OC1c2cccc3cccc(c23)C1O','1'),
	(125159,2,0,'966-39-2','Consistent with Molecular Formula','C19H16O2',276.3342,'5,6-Dihydroxy-5,6-dihydro-7-methylbenz[a]anthracene\nBenz[a]anthracene-5,6-diol, 5,6-dihydro-7-methyl-\nBenz[a]anthracene-5,6-diol, 5,6-dihydro-7-methyl-','2741FFCDD1985CB5-FICuS-01-7D','2741FFCDD1985CB5-FICTS-01-5C','2741FFCDD1985CB5-uuuuu-01-2C','InChI=1S/C19H16O2/c1-11-13-7-3-2-6-12(13)10-16-14-8-4-5-9-15(14)18(20)19(21)17(11)16/h2-10,18-21H,1H3','InChIKey=ZIRSFJVDQYTAEK-UHFFFAOYSA-N','Cc1c2c(cc3ccccc13)-c1ccccc1C(O)C2O','1'),
	(125160,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H8O3 in C14H5N3O9','C14H8?NO5',270.2209,NULL,'B7F2A426CD29430D-FICuS-01-62','B7F2A426CD29430D-FICTS-01-41','B7F2A426CD29430D-uuuuu-01-11','InChI=1S/C14H8O3.NO2/c15-13-9-5-2-1-4-8(9)12-10(13)6-3-7-11(12)14(16)17;2-1-3/h1-7H,(H,16,17);','InChIKey=CVNLLCMQKIULCI-UHFFFAOYSA-N','*[N+](=O)[O-].O=C(O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(125161,0,0,'15144-81-7','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'7EE5E6E2B48A6A6F-FICuS-01-91','7EE5E6E2B48A6A6F-FICTS-01-70','7EE5E6E2B48A6A6F-uuuuu-01-40','InChI=1S/C14H12O3/c1-17-11-7-8-12(14(15)16)13(9-11)10-5-3-2-4-6-10/h2-9H,1H3,(H,15,16)','InChIKey=ILMBLFOACOFDEV-UHFFFAOYSA-N','COc1ccc(C(=O)O)c(-c2ccccc2)c1',NULL),
	(125162,2,1,NULL,'Consistent with Molecular Formula','C37H25BrN4O9',749.5299,NULL,'81E28A7551094AE3-FICuS-01-48','81E28A7551094AE3-FICTS-01-27','78382AB8036B90BE-uuuuu-01-08','InChI=1S/C21H16.C16H9BrN4O9/c1-13-11-20-18-10-9-14-5-2-3-7-17(14)19(18)12-15-6-4-8-16(13)21(15)20;1-6(16(22)23)30-18-15-9-2-7(19(24)25)4-11(17)13(9)14-10(15)3-8(20(26)27)5-12(14)21(28)29/h2-10,12-13H,11H2,1H3;2-6H,1H3,(H,22,23)/b;18-15-','InChIKey=CXNOVEAFYQZJKP-NQVQIZLGSA-N','CC(O/N=C1/c2cc([N+](=O)[O-])cc(Br)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-])C(=O)O.CC1Cc2c3ccc4ccccc4c3cc3cccc1c23','1'),
	(125163,1,0,NULL,'Consistent with Molecular Formula','C14H13N3O8',351.272,NULL,'839C08E1B8E80112-FICuS-01-47','839C08E1B8E80112-FICTS-01-26','839C08E1B8E80112-uuuuu-01-F6','InChI=1S/C14H13N3O8/c1-2-25-14(20)11-3-4-12(18)15(11)13(19)8-5-9(16(21)22)7-10(6-8)17(23)24/h5-7,11H,2-4H2,1H3','InChIKey=HFAKOOXHBCFGBF-UHFFFAOYSA-N','CCOC(=O)C1CCC(=O)N1C(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(125164,1,0,NULL,'Consistent with Molecular Formula','C16H19N3O9',397.3408,NULL,'7239357AED45017B-FICuS-01-48','7239357AED45017B-FICTS-01-27','7239357AED45017B-uuuuu-01-F7','InChI=1S/C16H19N3O9/c1-3-27-14(20)6-5-13(16(22)28-4-2)17-15(21)10-7-11(18(23)24)9-12(8-10)19(25)26/h7-9,13H,3-6H2,1-2H3,(H,17,21)','InChIKey=DFYHEPYNHAGHSS-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C(=O)OCC','1'),
	(125165,0,0,'1233-73-4','Consistent with Molecular Formula','C17H14O5',298.2946,NULL,'5CFC761A1640E7F1-FICuS-01-65','5CFC761A1640E7F1-FICTS-01-44','5CFC761A1640E7F1-uuuuu-01-14','InChI=1S/C17H14O5/c1-21-16(19)13-7-3-11(4-8-13)15(18)12-5-9-14(10-6-12)17(20)22-2/h3-10H,1-2H3','InChIKey=LASYICLJGDSRSM-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)c2ccc(C(=O)OC)cc2)cc1',NULL),
	(125166,1,0,'21926-01-2','Consistent with Molecular Formula','C5H13NO2',119.1632,NULL,'D5F70BA589C5B24C-FICuS-01-79','D5F70BA589C5B24C-FICTS-01-58','D5F70BA589C5B24C-uuuuu-01-28','InChI=1S/C5H13NO2/c6-5(4-8)2-1-3-7/h5,7-8H,1-4,6H2','InChIKey=UEDDHBVGNLVMRQ-UHFFFAOYSA-N','NC(CO)CCCO','1'),
	(125167,0,0,NULL,'Consistent with Molecular Formula','C16H9N3O9',387.2618,NULL,'55C59E655A9A8681-FICuS-01-59','55C59E655A9A8681-FICTS-01-38','55C59E655A9A8681-uuuuu-01-08','InChI=1S/C16H9N3O9/c1-2-28-16(21)11-5-7(17(22)23)3-9-13(11)14-10(15(9)20)4-8(18(24)25)6-12(14)19(26)27/h3-6H,2H2,1H3','InChIKey=USMOMDKOZCXLFP-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])cc2c1-c1c(cc([N+](=O)[O-])cc1[N+](=O)[O-])C2=O',NULL),
	(125168,1,0,'14146-17-9','Consistent with Molecular Formula','C21H16',268.3574,NULL,'FB0602906E47DF23-FICuS-01-55','FB0602906E47DF23-FICTS-01-34','FB0602906E47DF23-uuuuu-01-04','InChI=1S/C21H16/c1-13-11-15-6-4-7-16-12-19-17-8-3-2-5-14(17)9-10-18(19)20(13)21(15)16/h2-10,12-13H,11H2,1H3','InChIKey=JVGJWHQKHATXLD-UHFFFAOYSA-N','CC1Cc2cccc3cc4c(ccc5ccccc54)c1c23','1'),
	(125169,1,0,'13728-62-6','Consistent with Molecular Formula','C21H16',268.3574,NULL,'FB0602906E47DF23-FICuS-01-55','FB0602906E47DF23-FICTS-01-34','FB0602906E47DF23-uuuuu-01-04','InChI=1S/C21H16/c1-13-11-15-6-4-7-16-12-19-17-8-3-2-5-14(17)9-10-18(19)20(13)21(15)16/h2-10,12-13H,11H2,1H3','InChIKey=JVGJWHQKHATXLD-UHFFFAOYSA-N','CC1Cc2cccc3cc4c(ccc5ccccc54)c1c23','1'),
	(125170,0,0,'77332-65-1','Consistent with Molecular Formula','C10H6BrCl',241.5144,NULL,'FB9360555BADB01F-FICuS-01-70','FB9360555BADB01F-FICTS-01-4F','FB9360555BADB01F-uuuuu-01-1F','InChI=1S/C10H6BrCl/c11-9-5-1-4-8-7(9)3-2-6-10(8)12/h1-6H','InChIKey=BAVFSLRKLODSBJ-UHFFFAOYSA-N','Clc1cccc2c(Br)cccc12',NULL),
	(125171,0,0,'5018-89-3','Consistent with Molecular Formula','C18H11ClO3',310.7361,NULL,'1D6E6D23FCD3855B-FICuS-01-7A','1D6E6D23FCD3855B-FICTS-01-59','1D6E6D23FCD3855B-uuuuu-01-29','InChI=1S/C18H11ClO3/c19-16-10-4-7-11-12(16)8-3-9-13(11)17(20)14-5-1-2-6-15(14)18(21)22/h1-10H,(H,21,22)','InChIKey=GBCIAQSKZAMJRO-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1cccc2c(Cl)cccc12',NULL),
	(125172,0,0,'14955-98-7','Consistent with Molecular Formula','C18H13ClO2',296.7525,NULL,'53CDDD935FA18371-FICuS-01-6A','53CDDD935FA18371-FICTS-01-49','53CDDD935FA18371-uuuuu-01-19','InChI=1S/C18H13ClO2/c19-17-10-4-8-14-12(6-3-9-16(14)17)11-13-5-1-2-7-15(13)18(20)21/h1-10H,11H2,(H,20,21)','InChIKey=ACUSHXVZEDOXGK-UHFFFAOYSA-N','O=C(O)c1ccccc1Cc1cccc2c(Cl)cccc12',NULL),
	(125173,0,0,NULL,'Consistent with Molecular Formula','C19H15ClO2',310.7793,NULL,'56EC000CA978BDA9-FICuS-01-76','56EC000CA978BDA9-FICTS-01-55','56EC000CA978BDA9-uuuuu-01-25','InChI=1S/C19H15ClO2/c1-22-19(21)16-8-3-2-6-14(16)12-13-7-4-10-17-15(13)9-5-11-18(17)20/h2-11H,12H2,1H3','InChIKey=NQRDWXXJWKOBRY-UHFFFAOYSA-N','COC(=O)c1ccccc1Cc1cccc2c(Cl)cccc12',NULL),
	(125174,1,0,'15069-39-3','Consistent with Molecular Formula','C18H11ClO2',294.7367,NULL,'47EA39DDB54957B5-FICuS-01-73','47EA39DDB54957B5-FICTS-01-52','47EA39DDB54957B5-uuuuu-01-22','InChI=1S/C18H11ClO2/c19-16-10-4-7-11-12(16)8-3-9-13(11)17-14-5-1-2-6-15(14)18(20)21-17/h1-10,17H','InChIKey=GCCOGMHCRYBTSO-UHFFFAOYSA-N','O=C1OC(c2cccc3c(Cl)cccc23)c2ccccc21','1'),
	(125175,2,0,NULL,'Consistent with Molecular Formula','C20H23Cl',298.8547,NULL,'19CD49431F87A3AB-FICuS-01-69','19CD49431F87A3AB-FICTS-01-48','19CD49431F87A3AB-uuuuu-01-18','InChI=1S/C20H23Cl/c1-14(2)16-7-3-6-15(12-16)13-17-8-4-10-19-18(17)9-5-11-20(19)21/h4-5,8-11,15-16H,1,3,6-7,12-13H2,2H3','InChIKey=KXIZIWJHHPXYNX-UHFFFAOYSA-N','C=C(C)C1CCCC(Cc2cccc3c(Cl)cccc23)C1','1'),
	(125176,0,0,'14944-57-1','Consistent with Molecular Formula','C19H15ClO',294.7799,NULL,'75E162BF3D9427CB-FICuS-01-6B','75E162BF3D9427CB-FICTS-01-4A','75E162BF3D9427CB-uuuuu-01-1A','InChI=1S/C19H15ClO/c1-13(21)16-8-3-2-6-14(16)12-15-7-4-10-18-17(15)9-5-11-19(18)20/h2-11H,12H2,1H3','InChIKey=ANBBVSAUXNVZFA-UHFFFAOYSA-N','CC(=O)c1ccccc1Cc1cccc2c(Cl)cccc12',NULL),
	(125177,0,0,'14009-28-0','Consistent with Molecular Formula','C19H13Cl',276.7647,'Benz[a]anthracene, 4-chloro-7-methyl-\nBenz[a]anthracene, 4-chloro-7-methyl-','9912021277B03CF0-FICuS-01-2D','9912021277B03CF0-FICTS-01-0C','9912021277B03CF0-uuuuu-01-DC','InChI=1S/C19H13Cl/c1-12-14-6-3-2-5-13(14)11-18-15(12)9-10-17-16(18)7-4-8-19(17)20/h2-11H,1H3','InChIKey=LUGMZOXWCOHFCI-UHFFFAOYSA-N','Cc1c2ccccc2cc2c1ccc1c(Cl)cccc12',NULL),
	(125178,0,0,'15063-44-2','Consistent with Molecular Formula','C32H18ClN3O7',591.9631,NULL,'E762C0BB7849DFF2-FICuS-01-80','E762C0BB7849DFF2-FICTS-01-5F','9912021277B03CF0-uuuuu-01-DC','InChI=1S/C19H13Cl.C13H5N3O7/c1-12-14-6-3-2-5-13(14)11-18-15(12)9-10-17-16(18)7-4-8-19(17)20;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-11H,1H3;1-5H','InChIKey=FQIVZTCPZAKKOJ-UHFFFAOYSA-N','Cc1c2ccccc2cc2c1ccc1c(Cl)cccc12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(125179,0,0,'14955-89-6','Consistent with Molecular Formula','C18H13BrO2',341.2035,NULL,'7E6EC7259346AEB0-FICuS-01-6D','7E6EC7259346AEB0-FICTS-01-4C','7E6EC7259346AEB0-uuuuu-01-1C','InChI=1S/C18H13BrO2/c19-17-10-4-8-14-12(6-3-9-16(14)17)11-13-5-1-2-7-15(13)18(20)21/h1-10H,11H2,(H,20,21)','InChIKey=OMLFJQRBBVAGIS-UHFFFAOYSA-N','O=C(O)c1ccccc1Cc1cccc2c(Br)cccc12',NULL),
	(125180,0,0,NULL,'Consistent with Molecular Formula','C19H15BrO2',355.2303,NULL,'1FB7D30C6AF0EBB2-FICuS-01-89','1FB7D30C6AF0EBB2-FICTS-01-68','1FB7D30C6AF0EBB2-uuuuu-01-38','InChI=1S/C19H15BrO2/c1-22-19(21)16-8-3-2-6-14(16)12-13-7-4-10-17-15(13)9-5-11-18(17)20/h2-11H,12H2,1H3','InChIKey=BDRJRIMRPKTFEQ-UHFFFAOYSA-N','COC(=O)c1ccccc1Cc1cccc2c(Br)cccc12',NULL),
	(125181,0,0,'14955-90-9','Consistent with Molecular Formula','C19H15BrO',339.2309,NULL,'564D0DDE6A6C1780-FICuS-01-67','564D0DDE6A6C1780-FICTS-01-46','564D0DDE6A6C1780-uuuuu-01-16','InChI=1S/C19H15BrO/c1-13(21)16-8-3-2-6-14(16)12-15-7-4-10-18-17(15)9-5-11-19(18)20/h2-11H,12H2,1H3','InChIKey=YKKUNYKABXXFFM-UHFFFAOYSA-N','CC(=O)c1ccccc1Cc1cccc2c(Br)cccc12',NULL),
	(125182,0,0,'15063-65-7','Consistent with Molecular Formula','C32H18BrN3O7',636.4141,NULL,'A854BD3942E5FFFC-FICuS-01-90','A854BD3942E5FFFC-FICTS-01-6F','D6247F904D1C1CFE-uuuuu-01-27','InChI=1S/C19H13Br.C13H5N3O7/c1-12-14-6-3-2-5-13(14)11-18-15(12)9-10-17-16(18)7-4-8-19(17)20;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-11H,1H3;1-5H','InChIKey=HOQSGLQEIMIBEE-UHFFFAOYSA-N','Cc1c2ccccc2cc2c1ccc1c(Br)cccc12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(125183,0,0,NULL,'Consistent with Molecular Formula','C17H11BrO',311.1773,NULL,'2F58BF55CD31EAA9-FICuS-01-89','2F58BF55CD31EAA9-FICTS-01-68','2F58BF55CD31EAA9-uuuuu-01-38','InChI=1S/C17H11BrO/c18-16-11-5-8-13-14(16)9-4-10-15(13)17(19)12-6-2-1-3-7-12/h1-11H','InChIKey=RFBIQEVHNRLPIU-UHFFFAOYSA-N','O=C(c1ccccc1)c1cccc2c(Br)cccc12',NULL),
	(125184,3,0,NULL,'Consistent with Molecular Formula','C21H24O3',324.4188,'1(3H)-Isobenzofuranone, 3-(4-ethoxy-1-naphthalenyl)hexahydro-3-methyl-','45E468BA4814D906-FICuS-01-4E','45E468BA4814D906-FICTS-01-2D','45E468BA4814D906-uuuuu-01-FD','InChI=1S/C21H24O3/c1-3-23-19-13-12-18(14-8-4-5-9-15(14)19)21(2)17-11-7-6-10-16(17)20(22)24-21/h4-5,8-9,12-13,16-17H,3,6-7,10-11H2,1-2H3','InChIKey=FSKMULOLBSFSPE-UHFFFAOYSA-N','CCOc1ccc(C2(C)OC(=O)C3CCCCC32)c2ccccc12','1'),
	(125185,1,0,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'0F0C2E25775F94EE-FICuS-01-6E','0F0C2E25775F94EE-FICTS-01-4D','0F0C2E25775F94EE-uuuuu-01-1D','InChI=1S/C21H20O3/c1-3-24-20-13-12-16(17-9-5-6-10-18(17)20)14(2)15-8-4-7-11-19(15)21(22)23/h4-14H,3H2,1-2H3,(H,22,23)','InChIKey=ORUZARSGCGQYHS-UHFFFAOYSA-N','CCOc1ccc(C(C)c2ccccc2C(=O)O)c2ccccc12','1'),
	(125186,1,0,NULL,'Consistent with Molecular Formula','C22H22O2',318.4146,NULL,'12A474945116C717-FICuS-01-26','12A474945116C717-FICTS-01-05','12A474945116C717-uuuuu-01-D5','InChI=1S/C22H22O2/c1-4-24-22-14-13-18(20-11-7-8-12-21(20)22)15(2)17-9-5-6-10-19(17)16(3)23/h5-15H,4H2,1-3H3','InChIKey=WKPZGYHZBWWNHZ-UHFFFAOYSA-N','CCOc1ccc(C(C)c2ccccc2C(C)=O)c2ccccc12','1'),
	(125187,1,0,'60049-53-8','Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'AE54E64472021945-FICuS-01-37','AE54E64472021945-FICTS-01-16','AE54E64472021945-uuuuu-01-E6','InChI=1S/C19H14O3/c1-21-17-11-10-15(12-6-2-3-7-13(12)17)18-14-8-4-5-9-16(14)19(20)22-18/h2-11,18H,1H3','InChIKey=QCKWGWOGNUTXTL-UHFFFAOYSA-N','COc1ccc(C2OC(=O)c3ccccc32)c2ccccc12','1'),
	(125188,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O7',284.225,NULL,'9DBA1D9CE7990B1B-FICuS-01-8B','9DBA1D9CE7990B1B-FICTS-01-6A','9DBA1D9CE7990B1B-uuuuu-01-3A','InChI=1S/C11H12N2O7/c1-3-19-11(14)7(2)20-10-5-4-8(12(15)16)6-9(10)13(17)18/h4-7H,3H2,1-2H3','InChIKey=RCNDVIGMHZSIEV-UHFFFAOYSA-N','CCOC(=O)C(C)Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(125189,1,0,NULL,'Consistent with Molecular Formula','C11H13NO6',255.2268,NULL,'54AB80CE223FB6FC-FICuS-01-81','54AB80CE223FB6FC-FICTS-01-60','54AB80CE223FB6FC-uuuuu-01-30','InChI=1S/C11H13NO6/c1-3-17-11(14)7(2)18-9-6-4-5-8(13)10(9)12(15)16/h4-7,13H,3H2,1-2H3','InChIKey=WPQRTMZHPUKTDX-UHFFFAOYSA-N','CCOC(=O)C(C)Oc1cccc(O)c1[N+](=O)[O-]','1'),
	(125190,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O9',329.2226,NULL,'CC34799DD40A5638-FICuS-01-60','CC34799DD40A5638-FICTS-01-3F','CC34799DD40A5638-uuuuu-01-0F','InChI=1S/C11H11N3O9/c1-3-22-11(15)6(2)23-10-8(13(18)19)4-7(12(16)17)5-9(10)14(20)21/h4-6H,3H2,1-2H3','InChIKey=DPDZZRLKSLHRCI-UHFFFAOYSA-N','CCOC(=O)C(C)Oc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(125191,0,0,'5243-39-0','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'A2D44666722C265A-FICuS-01-44','A2D44666722C265A-FICTS-01-23','A2D44666722C265A-uuuuu-01-F3','InChI=1S/C13H16O4/c1-13(2,10(11(14)15)12(16)17)8-9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=UHYMRNUGRRLIEU-UHFFFAOYSA-N','CC(C)(Cc1ccccc1)C(C(=O)O)C(=O)O',NULL),
	(125192,0,1,'13540-44-8','Consistent with Molecular Formula','C18H20N4O4',356.3804,NULL,'91007B30D1B8B5C5-FICuS-01-4B','91007B30D1B8B5C5-FICTS-01-2A','91007B30D1B8B5C5-uuuuu-01-FA','InChI=1S/C18H20N4O4/c1-18(2,13-14-6-4-3-5-7-14)10-11-19-20-16-9-8-15(21(23)24)12-17(16)22(25)26/h3-9,11-12,20H,10,13H2,1-2H3','InChIKey=GVGGOJFIQNEUOY-UHFFFAOYSA-N','CC(C)(C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])Cc1ccccc1','1'),
	(125193,0,0,'16343-98-9','Consistent with Molecular Formula','C16H30O12S4',542.6458,NULL,'BFAF20CF3324C69A-FICuS-01-80','BFAF20CF3324C69A-FICTS-01-5F','BFAF20CF3324C69A-uuuuu-01-2F','InChI=1S/C16H30O12S4/c1-15(11-25-29(3,17)18,12-26-30(4,19)20)9-7-8-10-16(2,13-27-31(5,21)22)14-28-32(6,23)24/h9-14H2,1-6H3','InChIKey=CBJLNQIJUFORHP-UHFFFAOYSA-N','CC(CC#CCC(C)(COS(C)(=O)=O)COS(C)(=O)=O)(COS(C)(=O)=O)COS(C)(=O)=O',NULL),
	(125194,0,0,'16343-97-8','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'9A24E1E5BE2D9871-FICuS-01-6D','9A24E1E5BE2D9871-FICTS-01-4C','9A24E1E5BE2D9871-uuuuu-01-1C','InChI=1S/C12H22O4/c1-11(7-13,8-14)5-3-4-6-12(2,9-15)10-16/h13-16H,5-10H2,1-2H3','InChIKey=IDVWLWNWAWWYIM-UHFFFAOYSA-N','CC(CO)(CO)CC#CCC(C)(CO)CO',NULL),
	(125195,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O8',286.1976,NULL,'CB0DE18B9A4473C1-FICuS-01-70','CB0DE18B9A4473C1-FICTS-01-4F','CB0DE18B9A4473C1-uuuuu-01-1F','InChI=1S/C10H10N2O8/c1-5(10(14)19-2)20-7-4-3-6(11(15)16)9(13)8(7)12(17)18/h3-5,13H,1-2H3','InChIKey=RWFPELXIJAXDIN-UHFFFAOYSA-N','COC(=O)C(C)Oc1ccc([N+](=O)[O-])c(O)c1[N+](=O)[O-]','1'),
	(125196,0,0,'187-83-7','Consistent with Molecular Formula','C26H16',328.4124,'[6]Helicene\nHexahelicene\nPhenanthro[3,4-c]phenanthrene\nPhenanthro[3,4-c]phenanthrene','54EC18D52FFAE27F-FICuS-01-8D','54EC18D52FFAE27F-FICTS-01-6C','54EC18D52FFAE27F-uuuuu-01-3C','InChI=1S/C26H16/c1-3-7-22-17(5-1)9-11-19-13-15-21-16-14-20-12-10-18-6-2-4-8-23(18)25(20)26(21)24(19)22/h1-16H','InChIKey=UOYPNWSDSPYOSN-UHFFFAOYSA-N','c1ccc2c(c1)ccc1ccc3ccc4ccc5ccccc5c4c3c12',NULL),
	(125197,0,0,'22957-13-7','Consistent with Molecular Formula','C11H15NOS',209.3056,NULL,'C0CD410FA0A94D15-FICuS-01-65','C0CD410FA0A94D15-FICTS-01-44','C0CD410FA0A94D15-uuuuu-01-14','InChI=1S/C11H15NOS/c1-8-5-9(2)7-10(6-8)13-11(14)12(3)4/h5-7H,1-4H3','InChIKey=IMIWQPMDEBDQTF-UHFFFAOYSA-N','Cc1cc(C)cc(OC(=S)N(C)C)c1',NULL),
	(125198,0,0,'22765-21-5','Consistent with Molecular Formula','C13H19NOS',237.3592,NULL,'A3FB20AC32FF9F86-FICuS-01-87','A3FB20AC32FF9F86-FICTS-01-66','A3FB20AC32FF9F86-uuuuu-01-36','InChI=1S/C13H19NOS/c1-5-14(6-2)13(16)15-12-8-10(3)7-11(4)9-12/h7-9H,5-6H2,1-4H3','InChIKey=VZOGXXLBWBQLRA-UHFFFAOYSA-N','CCN(CC)C(=S)Oc1cc(C)cc(C)c1',NULL),
	(125199,0,0,'13522-61-7','Consistent with Molecular Formula','C13H19NOS',237.3592,NULL,'4DCD0A186F913782-FICuS-01-5A','4DCD0A186F913782-FICTS-01-39','4DCD0A186F913782-uuuuu-01-09','InChI=1S/C13H19NOS/c1-13(2,3)10-6-8-11(9-7-10)15-12(16)14(4)5/h6-9H,1-5H3','InChIKey=GFYOYDLMJNLCEZ-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc(C(C)(C)C)cc1',NULL),
	(125200,0,0,'13511-96-1','Consistent with Molecular Formula','C13H19NOS',237.3592,NULL,'4F6647C56AFAA7DB-FICuS-01-8C','4F6647C56AFAA7DB-FICTS-01-6B','4F6647C56AFAA7DB-uuuuu-01-3B','InChI=1S/C13H19NOS/c1-13(2,3)10-6-8-11(9-7-10)16-12(15)14(4)5/h6-9H,1-5H3','InChIKey=SNGMVGHOWOWUKR-UHFFFAOYSA-N','CN(C)C(=O)Sc1ccc(C(C)(C)C)cc1',NULL),
	(125201,0,0,'13492-59-6','Consistent with Molecular Formula','C11H13NO3S',239.2886,NULL,'B75FB565641E11CA-FICuS-01-63','B75FB565641E11CA-FICTS-01-42','B75FB565641E11CA-uuuuu-01-12','InChI=1S/C11H13NO3S/c1-12(2)11(16)15-9-6-4-8(5-7-9)10(13)14-3/h4-7H,1-3H3','InChIKey=CFDAVIMAROFRJD-UHFFFAOYSA-N','COC(=O)c1ccc(OC(=S)N(C)C)cc1',NULL),
	(125202,0,0,'13511-93-8','Consistent with Molecular Formula','C11H13NO3S',239.2886,NULL,'719BC81F51D32EDA-FICuS-01-75','719BC81F51D32EDA-FICTS-01-54','719BC81F51D32EDA-uuuuu-01-24','InChI=1S/C11H13NO3S/c1-12(2)11(14)16-9-6-4-8(5-7-9)10(13)15-3/h4-7H,1-3H3','InChIKey=TUGWKAXIHHCGRU-UHFFFAOYSA-N','COC(=O)c1ccc(SC(=O)N(C)C)cc1',NULL),
	(125203,0,0,'10345-47-8','Consistent with Molecular Formula','C9H8Cl3NOS',284.5873,NULL,'3BCD89E3FC0EDE94-FICuS-01-A0','3BCD89E3FC0EDE94-FICTS-01-7F','3BCD89E3FC0EDE94-uuuuu-01-4F','InChI=1S/C9H8Cl3NOS/c1-13(2)9(15)14-8-4-6(11)5(10)3-7(8)12/h3-4H,1-2H3','InChIKey=ZWFKQRFVGDPXHN-UHFFFAOYSA-N','CN(C)C(=S)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(125204,0,0,'14672-81-2','Consistent with Molecular Formula','C9H8Cl3NOS',284.5873,NULL,'BC56A69D1A1DA844-FICuS-01-73','BC56A69D1A1DA844-FICTS-01-52','BC56A69D1A1DA844-uuuuu-01-22','InChI=1S/C9H8Cl3NOS/c1-13(2)9(14)15-8-4-6(11)5(10)3-7(8)12/h3-4H,1-2H3','InChIKey=YMFCZAXKYCPQHE-UHFFFAOYSA-N','CN(C)C(=O)Sc1cc(Cl)c(Cl)cc1Cl',NULL),
	(125205,0,0,'22764-81-4','Consistent with Molecular Formula','C11H12Cl3NOS',312.6409,NULL,'FD6C04A9222B19FD-FICuS-01-74','FD6C04A9222B19FD-FICTS-01-53','FD6C04A9222B19FD-uuuuu-01-23','InChI=1S/C11H12Cl3NOS/c1-3-15(4-2)11(17)16-10-6-8(13)7(12)5-9(10)14/h5-6H,3-4H2,1-2H3','InChIKey=QQBXAKQJAJFIJG-UHFFFAOYSA-N','CCN(CC)C(=S)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(125206,0,0,'22857-77-8','Consistent with Molecular Formula','C11H12Cl3NOS',312.6409,NULL,'774AFDBC9E1A1E97-FICuS-01-8F','774AFDBC9E1A1E97-FICTS-01-6E','774AFDBC9E1A1E97-uuuuu-01-3E','InChI=1S/C11H12Cl3NOS/c1-3-15(4-2)11(16)17-10-6-8(13)7(12)5-9(10)14/h5-6H,3-4H2,1-2H3','InChIKey=QJMJNWKVJKFPRE-UHFFFAOYSA-N','CCN(CC)C(=O)Sc1cc(Cl)c(Cl)cc1Cl',NULL),
	(125207,0,0,'13522-55-9','Consistent with Molecular Formula','C8H10N2OS',182.2398,NULL,'3D9079BAC560FB8A-FICuS-01-79','3D9079BAC560FB8A-FICTS-01-58','3D9079BAC560FB8A-uuuuu-01-28','InChI=1S/C8H10N2OS/c1-10(2)8(12)11-7-5-3-4-6-9-7/h3-6H,1-2H3','InChIKey=TWEBPUXXPKPWQT-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccccn1',NULL),
	(125208,0,0,'13522-57-1','Consistent with Molecular Formula','C10H11NO3S',225.2618,NULL,'B73F03C7CCC0B281-FICuS-01-6C','B73F03C7CCC0B281-FICTS-01-4B','B73F03C7CCC0B281-uuuuu-01-1B','InChI=1S/C10H11NO3S/c1-11(2)10(15)14-8-5-3-7(4-6-8)9(12)13/h3-6H,1-2H3,(H,12,13)','InChIKey=XVVSVXHDBQEIIN-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc(C(=O)O)cc1',NULL),
	(125209,0,0,'13511-91-6','Consistent with Molecular Formula','C10H11NO3S',225.2618,NULL,'3B65721F8C3616D8-FICuS-01-4E','3B65721F8C3616D8-FICTS-01-2D','3B65721F8C3616D8-uuuuu-01-FD','InChI=1S/C10H11NO3S/c1-11(2)10(14)15-8-5-3-7(4-6-8)9(12)13/h3-6H,1-2H3,(H,12,13)','InChIKey=NNHDQYSEKPLLNK-UHFFFAOYSA-N','CN(C)C(=O)Sc1ccc(C(=O)O)cc1',NULL),
	(125210,0,0,NULL,'Consistent with Molecular Formula','C10H10F3NOS',249.2503,NULL,'45CB6CC9EBB31DAF-FICuS-01-A2','45CB6CC9EBB31DAF-FICTS-01-81','45CB6CC9EBB31DAF-uuuuu-01-51','InChI=1S/C10H10F3NOS/c1-14(2)9(16)15-8-5-3-7(4-6-8)10(11,12)13/h3-6H,1-2H3','InChIKey=QNXWXEAEARJDQM-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc(C(F)(F)F)cc1',NULL),
	(125211,4,0,'14864-27-8','Consistent with Molecular Formula','C21H27NO2S',357.5098,NULL,'E7799B9D6739F614-FICuS-01-65','E7799B9D6739F614-FICTS-01-44','E7799B9D6739F614-uuuuu-01-14','InChI=1S/C21H27NO2S/c1-21-11-10-16-15-7-5-14(25-20(24)22(2)3)12-13(15)4-6-17(16)18(21)8-9-19(21)23/h5,7,12,16-18H,4,6,8-11H2,1-3H3','InChIKey=ZUOLMXQQBJUDAM-UHFFFAOYSA-N','CN(C)C(=O)Sc1ccc2c(c1)CCC1C2CCC2(C)C(=O)CCC12','1'),
	(125212,4,0,'13522-76-4','Consistent with Molecular Formula','C21H27NO2S',357.5098,NULL,'63D7E5423D45407A-FICuS-01-47','63D7E5423D45407A-FICTS-01-26','63D7E5423D45407A-uuuuu-01-F6','InChI=1S/C21H27NO2S/c1-21-11-10-16-15-7-5-14(24-20(25)22(2)3)12-13(15)4-6-17(16)18(21)8-9-19(21)23/h5,7,12,16-18H,4,6,8-11H2,1-3H3','InChIKey=LYJMSUZAFPBCJV-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc2c(c1)CCC1C2CCC2(C)C(=O)CCC12','1'),
	(125213,3,0,NULL,'Consistent with Molecular Formula','C18H20OS',284.4154,NULL,'E015F8D26ADFC5D9-FICuS-01-8C','E015F8D26ADFC5D9-FICTS-01-6B','E015F8D26ADFC5D9-uuuuu-01-3B','InChI=1S/C18H20OS/c1-18-9-8-14-13-5-3-12(20)10-11(13)2-4-15(14)16(18)6-7-17(18)19/h3,5,8,10,15-16,20H,2,4,6-7,9H2,1H3','InChIKey=ZLAJKIQEPKTPGG-UHFFFAOYSA-N','CC12CC=C3c4ccc(S)cc4CCC3C1CCC2=O','1'),
	(125214,0,0,'13522-32-2','Consistent with Molecular Formula','C9H12N2OS',196.2666,NULL,'7C750DB33BCD6095-FICuS-01-66','7C750DB33BCD6095-FICTS-01-45','7C750DB33BCD6095-uuuuu-01-15','InChI=1S/C9H12N2OS/c1-11(2)9(13)12-8-5-3-7(10)4-6-8/h3-6H,10H2,1-2H3','InChIKey=AXQZHOIJKQWNIR-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc(N)cc1',NULL),
	(125215,0,0,'13522-65-1','Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'C91A0FBA0F823F8C-FICuS-01-82','C91A0FBA0F823F8C-FICTS-01-61','C91A0FBA0F823F8C-uuuuu-01-31','InChI=1S/C11H14N2O2S/c1-8(14)12-9-4-6-10(7-5-9)15-11(16)13(2)3/h4-7H,1-3H3,(H,12,14)','InChIKey=VIRJIIOVIJIXGG-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=S)N(C)C)cc1',NULL),
	(125216,0,0,'13512-00-0','Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'46579220A0056B0C-FICuS-01-2B','46579220A0056B0C-FICTS-01-0A','46579220A0056B0C-uuuuu-01-DA','InChI=1S/C11H14N2O2S/c1-8(14)12-9-4-6-10(7-5-9)16-11(15)13(2)3/h4-7H,1-3H3,(H,12,14)','InChIKey=DXTWPJONCJWDHY-UHFFFAOYSA-N','CC(=O)Nc1ccc(SC(=O)N(C)C)cc1',NULL),
	(125217,0,0,'7180-27-0','Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'0816A70BB3DBA63F-FICuS-01-6B','0816A70BB3DBA63F-FICTS-01-4A','0816A70BB3DBA63F-uuuuu-01-1A','InChI=1S/C14H12N2O3S/c1-15(11-5-3-2-4-6-11)14(20)19-13-9-7-12(8-10-13)16(17)18/h2-10H,1H3','InChIKey=FISPVHXJOIDMEB-UHFFFAOYSA-N','CN(C(=S)Oc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(125218,0,0,'13522-40-2','Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'5794590307EF13CC-FICuS-01-4D','5794590307EF13CC-FICTS-01-2C','5794590307EF13CC-uuuuu-01-FC','InChI=1S/C14H12N2O3S/c1-15(11-5-3-2-4-6-11)14(17)20-13-9-7-12(8-10-13)16(18)19/h2-10H,1H3','InChIKey=XSUWPIKBHCMWSA-UHFFFAOYSA-N','CN(C(=O)Sc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(125219,0,0,'13522-71-9','Consistent with Molecular Formula','C18H29NOS',307.4932,NULL,'020371C2F1829598-FICuS-01-29','020371C2F1829598-FICTS-01-08','020371C2F1829598-uuuuu-01-D8','InChI=1S/C18H29NOS/c1-12-10-13(17(2,3)4)15(20-16(21)19(8)9)14(11-12)18(5,6)7/h10-11H,1-9H3','InChIKey=SGALTZQLCAZUKK-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)c(OC(=S)N(C)C)c(C(C)(C)C)c1',NULL),
	(125220,0,0,'13512-05-5','Consistent with Molecular Formula','C18H29NOS',307.4932,NULL,'E1CB962CD793FFB2-FICuS-01-8D','E1CB962CD793FFB2-FICTS-01-6C','E1CB962CD793FFB2-uuuuu-01-3C','InChI=1S/C18H29NOS/c1-12-10-13(17(2,3)4)15(21-16(20)19(8)9)14(11-12)18(5,6)7/h10-11H,1-9H3','InChIKey=WTJRUEUBEVLAJG-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)c(SC(=O)N(C)C)c(C(C)(C)C)c1',NULL),
	(125221,0,0,'10345-50-3','Consistent with Molecular Formula','C11H13NO2S',223.2892,NULL,'E2DB2356CC7EE9FF-FICuS-01-A0','E2DB2356CC7EE9FF-FICTS-01-7F','E2DB2356CC7EE9FF-uuuuu-01-4F','InChI=1S/C11H13NO2S/c1-8(13)9-4-6-10(7-5-9)14-11(15)12(2)3/h4-7H,1-3H3','InChIKey=XHRMXNSVZKQWHV-UHFFFAOYSA-N','CC(=O)c1ccc(OC(=S)N(C)C)cc1',NULL),
	(125222,0,0,'13511-90-5','Consistent with Molecular Formula','C11H13NO2S',223.2892,NULL,'BCB1D8E349A84F4A-FICuS-01-88','BCB1D8E349A84F4A-FICTS-01-67','BCB1D8E349A84F4A-uuuuu-01-37','InChI=1S/C11H13NO2S/c1-8(13)9-4-6-10(7-5-9)15-11(14)12(2)3/h4-7H,1-3H3','InChIKey=HOQMOQRSJLHIOD-UHFFFAOYSA-N','CC(=O)c1ccc(SC(=O)N(C)C)cc1',NULL),
	(125223,0,0,'14786-83-5','Consistent with Molecular Formula','C11H13NO2S',223.2892,NULL,'39517A91A250408A-FICuS-01-30','39517A91A250408A-FICTS-01-0F','39517A91A250408A-uuuuu-01-DF','InChI=1S/C11H13NO2S/c1-8(13)9-6-4-5-7-10(9)14-11(15)12(2)3/h4-7H,1-3H3','InChIKey=JHTOVEBCZYGJCT-UHFFFAOYSA-N','CC(=O)c1ccccc1OC(=S)N(C)C',NULL),
	(125224,0,0,'13511-89-2','Consistent with Molecular Formula','C8H10N2OS',182.2398,NULL,'5DF67E2C6CAD7E93-FICuS-01-93','5DF67E2C6CAD7E93-FICTS-01-72','5DF67E2C6CAD7E93-uuuuu-01-42','InChI=1S/C8H10N2OS/c1-10(2)8(11)12-7-4-3-5-9-6-7/h3-6H,1-2H3','InChIKey=LJUACVJOFBXXSG-UHFFFAOYSA-N','CN(C)C(=O)Sc1cccnc1',NULL),
	(125225,0,0,'10345-49-0','Consistent with Molecular Formula','C10H13NO2S',211.2782,NULL,'7CD8CA09B2EA33B0-FICuS-01-7C','7CD8CA09B2EA33B0-FICTS-01-5B','7CD8CA09B2EA33B0-uuuuu-01-2B','InChI=1S/C10H13NO2S/c1-11(2)10(14)13-9-6-4-8(12-3)5-7-9/h4-7H,1-3H3','InChIKey=RGDRZVIHLSIYND-UHFFFAOYSA-N','COc1ccc(OC(=S)N(C)C)cc1',NULL),
	(125226,0,0,'13511-98-3','Consistent with Molecular Formula','C10H13NO2S',211.2782,NULL,'52FA1CDE92B2B5C9-FICuS-01-84','52FA1CDE92B2B5C9-FICTS-01-63','52FA1CDE92B2B5C9-uuuuu-01-33','InChI=1S/C10H13NO2S/c1-11(2)10(12)14-9-6-4-8(13-3)5-7-9/h4-7H,1-3H3','InChIKey=XYBJKWRZUGLWIX-UHFFFAOYSA-N','COc1ccc(SC(=O)N(C)C)cc1',NULL),
	(125227,0,0,'13522-72-0','Consistent with Molecular Formula','C12H16N2O2S2',284.3906,NULL,'A2DCC4BC802A8A5B-FICuS-01-88','A2DCC4BC802A8A5B-FICTS-01-67','A2DCC4BC802A8A5B-uuuuu-01-37','InChI=1S/C12H16N2O2S2/c1-13(2)11(17)15-9-5-7-10(8-6-9)16-12(18)14(3)4/h5-8H,1-4H3','InChIKey=JQIAWSJRJZCLEF-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc(OC(=S)N(C)C)cc1',NULL),
	(125228,0,0,'13512-06-6','Consistent with Molecular Formula','C12H16N2O2S2',284.3906,NULL,'98D05A882EE8046E-FICuS-01-65','98D05A882EE8046E-FICTS-01-44','98D05A882EE8046E-uuuuu-01-14','InChI=1S/C12H16N2O2S2/c1-13(2)11(15)17-9-5-7-10(8-6-9)18-12(16)14(3)4/h5-8H,1-4H3','InChIKey=OHGINNVUDOOLSX-UHFFFAOYSA-N','CN(C)C(=O)Sc1ccc(SC(=O)N(C)C)cc1',NULL),
	(125229,0,0,'13522-43-5','Consistent with Molecular Formula','C16H24N2O2S2',340.4978,NULL,'D44942A9EACFE010-FICuS-01-71','D44942A9EACFE010-FICTS-01-50','D44942A9EACFE010-uuuuu-01-20','InChI=1S/C16H24N2O2S2/c1-5-17(6-2)15(21)19-13-9-11-14(12-10-13)20-16(22)18(7-3)8-4/h9-12H,5-8H2,1-4H3','InChIKey=YSLFCXBZHLUZBT-UHFFFAOYSA-N','CCN(CC)C(=S)Oc1ccc(OC(=S)N(CC)CC)cc1',NULL),
	(125230,0,0,'13511-81-4','Consistent with Molecular Formula','C16H24N2O2S2',340.4978,NULL,'1F7A918D6C060ADF-FICuS-01-76','1F7A918D6C060ADF-FICTS-01-55','1F7A918D6C060ADF-uuuuu-01-25','InChI=1S/C16H24N2O2S2/c1-5-17(6-2)15(19)21-13-9-11-14(12-10-13)22-16(20)18(7-3)8-4/h9-12H,5-8H2,1-4H3','InChIKey=GNEDWODYJROSKG-UHFFFAOYSA-N','CCN(CC)C(=O)Sc1ccc(SC(=O)N(CC)CC)cc1',NULL),
	(125231,0,0,'7305-12-6','Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'17911CDF0AD8390F-FICuS-01-66','17911CDF0AD8390F-FICTS-01-45','17911CDF0AD8390F-uuuuu-01-15','InChI=1S/C9H10N2O3S/c1-10(2)9(12)15-8-5-3-7(4-6-8)11(13)14/h3-6H,1-2H3','InChIKey=QKSKIUDSFMQCKY-UHFFFAOYSA-N','CN(C)C(=O)Sc1ccc([N+](=O)[O-])cc1',NULL),
	(125232,0,0,'13522-58-2','Consistent with Molecular Formula','C11H13NO3S',239.2886,NULL,'F01499F3C5410426-FICuS-01-36','F01499F3C5410426-FICTS-01-15','F01499F3C5410426-uuuuu-01-E5','InChI=1S/C11H13NO3S/c1-12(2)11(16)15-9-7-5-4-6-8(9)10(13)14-3/h4-7H,1-3H3','InChIKey=HEXHFSWVDUAPEZ-UHFFFAOYSA-N','COC(=O)c1ccccc1OC(=S)N(C)C',NULL),
	(125233,0,0,'21299-37-6','Consistent with Molecular Formula','C8H17NOS',175.2884,'Carbamic acid, dimethylthio-, O-neopentyl ester','1A91333FD8BFB306-FICuS-01-61','1A91333FD8BFB306-FICTS-01-40','1A91333FD8BFB306-uuuuu-01-10','InChI=1S/C8H17NOS/c1-8(2,3)6-10-7(11)9(4)5/h6H2,1-5H3','InChIKey=JBNZARIEABXZLA-UHFFFAOYSA-N','CN(C)C(=S)OCC(C)(C)C',NULL),
	(125234,0,0,'13511-97-2','Consistent with Molecular Formula','C10H13NO2S',211.2782,NULL,'3DEE2FB61764344E-FICuS-01-6A','3DEE2FB61764344E-FICTS-01-49','3DEE2FB61764344E-uuuuu-01-19','InChI=1S/C10H13NO2S/c1-11(2)10(12)14-9-7-5-4-6-8(9)13-3/h4-7H,1-3H3','InChIKey=QVDWHRBSYCRGGB-UHFFFAOYSA-N','COc1ccccc1SC(=O)N(C)C',NULL),
	(125235,0,0,'13522-62-8','Consistent with Molecular Formula','C10H13NO2S',211.2782,NULL,'FFB7F23E76E2AE29-FICuS-01-91','FFB7F23E76E2AE29-FICTS-01-70','FFB7F23E76E2AE29-uuuuu-01-40','InChI=1S/C10H13NO2S/c1-11(2)10(14)13-9-7-5-4-6-8(9)12-3/h4-7H,1-3H3','InChIKey=QEGMMTGUZIWLDA-UHFFFAOYSA-N','COc1ccccc1OC(=S)N(C)C',NULL),
	(125236,0,0,NULL,'Consistent with Molecular Formula','C12H19IN2OS',366.2594,NULL,'DEEE964017E54D0E-FICuS-01-7C','DEEE964017E54D0E-FICTS-01-5B','E63F97ED1A8D2156-uuuuu-01-1F','InChI=1S/C12H19N2OS.HI/c1-13(2)12(16)15-11-8-6-10(7-9-11)14(3,4)5;/h6-9H,1-5H3;1H/q+1;/p-1','InChIKey=SAHVGEPSSZECOG-UHFFFAOYSA-M','CN(C)C(=S)Oc1ccc([N+](C)(C)C)cc1.[I-]',NULL),
	(125237,0,0,'13522-31-1','Consistent with Molecular Formula','C11H13NO3S',239.2886,NULL,'6FAE07A6F26C3B19-FICuS-01-77','6FAE07A6F26C3B19-FICTS-01-56','6FAE07A6F26C3B19-uuuuu-01-26','InChI=1S/C11H13NO3S/c1-8(13)14-9-6-4-5-7-10(9)15-11(16)12(2)3/h4-7H,1-3H3','InChIKey=LQHXRABUYXATAZ-UHFFFAOYSA-N','CC(=O)Oc1ccccc1OC(=S)N(C)C',NULL),
	(125238,0,0,'833-20-5','Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'B952CF64C87B57D0-FICuS-01-70','B952CF64C87B57D0-FICTS-01-4F','B952CF64C87B57D0-uuuuu-01-1F','InChI=1S/C9H10N2O3S/c1-10(2)9(15)14-8-6-4-3-5-7(8)11(12)13/h3-6H,1-2H3','InChIKey=QOCIFGBOWJADLR-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccccc1[N+](=O)[O-]',NULL),
	(125239,0,0,'13511-86-9','Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'DC26C2FEEC83C1A0-FICuS-01-8E','DC26C2FEEC83C1A0-FICTS-01-6D','DC26C2FEEC83C1A0-uuuuu-01-3D','InChI=1S/C9H10N2O3S/c1-10(2)9(12)15-8-5-3-4-7(6-8)11(13)14/h3-6H,1-2H3','InChIKey=XOEQSLOXCQIAOM-UHFFFAOYSA-N','CN(C)C(=O)Sc1cccc([N+](=O)[O-])c1',NULL),
	(125240,0,0,'13522-64-0','Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'F8BF0ACBAB25A070-FICuS-01-85','F8BF0ACBAB25A070-FICTS-01-64','F8BF0ACBAB25A070-uuuuu-01-34','InChI=1S/C9H11NO2S/c1-10(2)9(13)12-8-5-3-7(11)4-6-8/h3-6,11H,1-2H3','InChIKey=VPVCRAGATANCHI-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc(O)cc1',NULL),
	(125241,1,1,'6691-85-6','Consistent with Molecular Formula','C17H22N4O4',346.3852,NULL,'978BD579A608A501-FICuS-01-50','978BD579A608A501-FICTS-01-2F','978BD579A608A501-uuuuu-01-FF','InChI=1S/C17H22N4O4/c1-12-5-4-6-16(17(12)9-2-3-10-17)19-18-14-8-7-13(20(22)23)11-15(14)21(24)25/h7-8,11-12,18H,2-6,9-10H2,1H3','InChIKey=NIXUKBATEYPZBJ-UHFFFAOYSA-N','CC1CCC/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C12CCCC2','1'),
	(125242,0,1,'6684-94-2','Consistent with Molecular Formula','C12H19N3O',221.3016,NULL,'7A8F7D780061AE35-FICuS-01-5C','7A8F7D780061AE35-FICTS-01-3B','42BCD03B1FA3A210-uuuuu-01-09','InChI=1S/C12H19N3O/c1-9-5-4-6-10(14-15-11(13)16)12(9)7-2-3-8-12/h5H,2-4,6-8H2,1H3,(H3,13,15,16)/b14-10+','InChIKey=FJNGDWZHCIEBDZ-GXDHUFHOSA-N','CC1=CCC/C(=N\\NC(N)=O)C12CCCC2','1'),
	(125243,0,1,'6684-65-7','Consistent with Molecular Formula','C17H20N4O4',344.3694,NULL,'5BBD99A76CC679CF-FICuS-01-99','5BBD99A76CC679CF-FICTS-01-78','5BBD99A76CC679CF-uuuuu-01-48','InChI=1S/C17H20N4O4/c1-12-5-4-6-16(17(12)9-2-3-10-17)19-18-14-8-7-13(20(22)23)11-15(14)21(24)25/h7-8,11,18H,1-6,9-10H2','InChIKey=MAFDAQMXTRVVSO-UHFFFAOYSA-N','C=C1CCC/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C12CCCC2','1'),
	(125244,0,1,'6684-62-4','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'7991FE4E4FBEE241-FICuS-01-82','7991FE4E4FBEE241-FICTS-01-61','AC8F572CDB41D46F-uuuuu-01-38','InChI=1S/C10H17NO2/c1-8-4-2-6-10(11-13)9(8)5-3-7-12/h12-13H,2-7H2,1H3/b11-10-','InChIKey=KCCBMYQKTUIAFW-KHPPLWFESA-N','CC1=C(CCCO)/C(=N\\O)CCC1','1'),
	(125245,0,1,'6684-63-5','Consistent with Molecular Formula','C16H20N4O5',348.3578,NULL,'7253190E54E9D615-FICuS-01-3E','7253190E54E9D615-FICTS-01-1D','7253190E54E9D615-uuuuu-01-ED','InChI=1S/C16H20N4O5/c1-11-4-2-6-14(13(11)5-3-9-21)17-18-15-8-7-12(19(22)23)10-16(15)20(24)25/h7-8,10,18,21H,2-6,9H2,1H3','InChIKey=DPYLLDSIEOLNNN-UHFFFAOYSA-N','CC1=C(CCCO)/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CCC1','1'),
	(125246,1,1,'6684-61-3','Consistent with Molecular Formula','C10H17N3O',195.2638,NULL,'228EBC3FA75B69AD-FICuS-01-89','228EBC3FA75B69AD-FICTS-01-68','25F842AE2A8FCC65-uuuuu-01-29','InChI=1S/C10H17N3O/c1-7-3-2-4-8(10(7)5-6-10)12-13-9(11)14/h7H,2-6H2,1H3,(H3,11,13,14)/b12-8-','InChIKey=KYMJGPIRJMHZOU-WQLSENKSSA-N','CC1CCC/C(=N/NC(N)=O)C12CC2','1'),
	(125247,0,1,'6684-59-9','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'334B2CC2A634EA93-FICuS-01-5D','334B2CC2A634EA93-FICTS-01-3C','01D0C1FA80FA5AB4-uuuuu-01-21','InChI=1S/C10H15N3O/c1-7-3-2-4-8(10(7)5-6-10)12-13-9(11)14/h3H,2,4-6H2,1H3,(H3,11,13,14)/b12-8-','InChIKey=WZIKRWHTISKJBY-WQLSENKSSA-N','CC1=CCC/C(=N/NC(N)=O)C12CC2','1'),
	(125248,0,1,'6684-58-8','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'71F735B52AF9C00B-FICuS-01-62','71F735B52AF9C00B-FICTS-01-41','CCEF65609D17F096-uuuuu-01-22','InChI=1S/C10H15N3O/c1-7-3-2-4-8(10(7)5-6-10)12-13-9(11)14/h1-6H2,(H3,11,13,14)/b12-8-','InChIKey=DKMBSTFQBPVFIV-WQLSENKSSA-N','C=C1CCC/C(=N/NC(N)=O)C12CC2','1'),
	(125249,2,0,NULL,'Consistent with Molecular Formula','C17H22O3',274.359,NULL,'D84DF5E943C32D87-FICuS-01-76','D84DF5E943C32D87-FICTS-01-55','D84DF5E943C32D87-uuuuu-01-25','InChI=1S/C17H22O3/c1-9-7-14(19-6)16-11(3)10(2)8-15(20-13(5)18)17(16)12(9)4/h7-8,10-11H,1-6H3','InChIKey=WPTYGPGIDKYNAZ-UHFFFAOYSA-N','COc1cc(C)c(C)c2c1C(C)C(C)C=C2OC(C)=O','1'),
	(125250,1,1,NULL,'Consistent with Molecular Formula','C28H36O6',468.5888,NULL,'5049EB4E53034519-FICuS-01-37','5049EB4E53034519-FICTS-01-16','1A875713F9D34E1E-uuuuu-01-0C','InChI=1S/2C14H18O3/c2*1-8-6-12(10(3)11(4)14(15)16)13(17-5)7-9(8)2/h6-7H,1-5H3,(H,15,16);6-7,11H,3H2,1-2,4-5H3,(H,15,16)/b11-10-;','InChIKey=UFUTUWUDBAZFSW-GMFCBQQYSA-N','C=C(c1cc(C)c(C)cc1OC)C(C)C(=O)O.COc1cc(C)c(C)cc1/C(C)=C(/C)C(=O)O','1'),
	(125251,7,0,'6916-08-1','Consistent with Molecular Formula','C31H50O',438.7354,NULL,'798FA13C97ACE2C1-FICuS-01-7C','798FA13C97ACE2C1-FICTS-01-5B','798FA13C97ACE2C1-uuuuu-01-2B','InChI=1S/C31H50O/c1-21(2)9-8-10-22(3)24-12-13-25-23-11-14-27-30(5,26(23)15-19-29(24,25)4)20-16-28(32)31(27)17-6-7-18-31/h14,21-26H,6-13,15-20H2,1-5H3','InChIKey=YWUCHLQDMSCQPX-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4C5(CCCC5)C(=O)CCC4(C)C3CCC12C','1'),
	(125252,1,1,'6916-18-3','Consistent with Molecular Formula','C18H24N4O4',360.412,NULL,'4B8446CC4D488A91-FICuS-01-60','4B8446CC4D488A91-FICTS-01-3F','4B8446CC4D488A91-uuuuu-01-0F','InChI=1S/C18H24N4O4/c1-13-6-5-7-17(18(13)10-3-2-4-11-18)20-19-15-9-8-14(21(23)24)12-16(15)22(25)26/h8-9,12-13,19H,2-7,10-11H2,1H3','InChIKey=AWGHNKOHGPXSNE-UHFFFAOYSA-N','CC1CCC/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C12CCCCC2','1'),
	(125253,0,1,'6691-84-5','Consistent with Molecular Formula','C13H21N3O',235.3284,NULL,'3FB8C2106585FAA0-FICuS-01-60','3FB8C2106585FAA0-FICTS-01-3F','291E055E4C582EC6-uuuuu-01-0A','InChI=1S/C13H21N3O/c1-10-6-5-7-11(15-16-12(14)17)13(10)8-3-2-4-9-13/h1-9H2,(H3,14,16,17)/b15-11+','InChIKey=JOZNYVDWYBRWDX-RVDMUPIBSA-N','C=C1CCC/C(=N\\NC(N)=O)C12CCCCC2','1'),
	(125254,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O6',360.3658,NULL,'D1A67BC95B729904-FICuS-01-5E','D1A67BC95B729904-FICTS-01-3D','D1A67BC95B729904-uuuuu-01-0D','InChI=1S/C18H20N2O6/c1-12-5-4-6-16(18(12)7-2-3-8-18)26-17(21)13-9-14(19(22)23)11-15(10-13)20(24)25/h5,9-11,16H,2-4,6-8H2,1H3','InChIKey=IYIOIJNNSRCBEI-UHFFFAOYSA-N','CC1=CCCC(OC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)C12CCCC2','1'),
	(125255,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O3',290.3614,NULL,'0B3E523D4E94951C-FICuS-01-57','0B3E523D4E94951C-FICTS-01-36','0B3E523D4E94951C-uuuuu-01-06','InChI=1S/C16H22N2O3/c1-17(2)12-16(9-3-4-10-16)11-15(19)13-5-7-14(8-6-13)18(20)21/h5-8H,3-4,9-12H2,1-2H3','InChIKey=JFNGKZFSXHECPW-UHFFFAOYSA-N','CN(C)CC1(CC(=O)c2ccc([N+](=O)[O-])cc2)CCCC1',NULL),
	(125256,0,0,'39980-82-0','Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'C63EA157AFC85615-FICuS-01-69','C63EA157AFC85615-FICTS-01-48','C63EA157AFC85615-uuuuu-01-18','InChI=1S/C15H20N2O4/c1-16(2)10-15(8-3-9-15)11-21-14(18)12-4-6-13(7-5-12)17(19)20/h4-7H,3,8-11H2,1-2H3','InChIKey=WVCXZHNEVCHYPC-UHFFFAOYSA-N','CN(C)CC1(COC(=O)c2ccc([N+](=O)[O-])cc2)CCC1',NULL),
	(125257,0,0,'39943-27-6','Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'E9850A1AABF210E2-FICuS-01-68','E9850A1AABF210E2-FICTS-01-47','E9850A1AABF210E2-uuuuu-01-17','InChI=1S/C16H24N2O4/c1-5-16(6-2,11-17(3)4)12-22-15(19)13-7-9-14(10-8-13)18(20)21/h7-10H,5-6,11-12H2,1-4H3','InChIKey=HFTYAQLKWDMMKZ-UHFFFAOYSA-N','CCC(CC)(COC(=O)c1ccc([N+](=O)[O-])cc1)CN(C)C',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(125258,0,0,'39943-25-4','Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'19DA9D43F6ABF37B-FICuS-01-8B','19DA9D43F6ABF37B-FICTS-01-6A','19DA9D43F6ABF37B-uuuuu-01-3A','InChI=1S/C14H20N2O4/c1-14(2,9-15(3)4)10-20-13(17)11-5-7-12(8-6-11)16(18)19/h5-8H,9-10H2,1-4H3','InChIKey=SDTDYDWDKLDYKB-UHFFFAOYSA-N','CN(C)CC(C)(C)COC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(125259,0,0,'16001-08-4','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'DEE95018B74FFCA5-FICuS-01-8E','DEE95018B74FFCA5-FICTS-01-6D','DEE95018B74FFCA5-uuuuu-01-3D','InChI=1S/C14H10N2O2/c1-17-11-5-3-10(8-16)14-12(18-2)6-4-9(7-15)13(11)14/h3-6H,1-2H3','InChIKey=TYNHIGMPPFCAKC-UHFFFAOYSA-N','COc1ccc(C#N)c2c(OC)ccc(C#N)c12',NULL),
	(125260,1,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'7C6461709A9DB0FD-FICuS-01-6C','7C6461709A9DB0FD-FICTS-01-4B','7C6461709A9DB0FD-uuuuu-01-1B','InChI=1S/C13H18O3/c1-9-4-6-12(16-3)11(8-9)10(2)5-7-13(14)15/h4,6,8,10H,5,7H2,1-3H3,(H,14,15)','InChIKey=VPJQEFBLNIMFJS-UHFFFAOYSA-N','COc1ccc(C)cc1C(C)CCC(=O)O','1'),
	(125261,2,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'AF7B9666661A150A-FICuS-01-57','AF7B9666661A150A-FICTS-01-36','AF7B9666661A150A-uuuuu-01-06','InChI=1S/C14H20O3/c1-8-6-12(10(3)11(4)14(15)16)13(17-5)7-9(8)2/h6-7,10-11H,1-5H3,(H,15,16)','InChIKey=ATHCINGKNYANGP-UHFFFAOYSA-N','COc1cc(C)c(C)cc1C(C)C(C)C(=O)O','1'),
	(125262,0,0,'39943-34-5','Consistent with Molecular Formula','C17H24N2O4',320.3876,NULL,'B55E29EE9599A32F-FICuS-01-79','B55E29EE9599A32F-FICTS-01-58','B55E29EE9599A32F-uuuuu-01-28','InChI=1S/C17H24N2O4/c1-18(2)12-17(10-4-3-5-11-17)13-23-16(20)14-6-8-15(9-7-14)19(21)22/h6-9H,3-5,10-13H2,1-2H3','InChIKey=HKYOQVYCOHVYTO-UHFFFAOYSA-N','CN(C)CC1(COC(=O)c2ccc([N+](=O)[O-])cc2)CCCCC1',NULL),
	(125263,0,0,'39943-13-0','Consistent with Molecular Formula','C22H30INO3',483.3884,NULL,'DC8DD98B0F0819A5-FICuS-01-7F','DC8DD98B0F0819A5-FICTS-01-5E','E45CD826026075FD-uuuuu-01-09','InChI=1S/C22H30NO3.HI/c1-21(2,16-23(3,4)5)17-26-20(24)22(25,18-12-8-6-9-13-18)19-14-10-7-11-15-19;/h6-15,25H,16-17H2,1-5H3;1H/q+1;/p-1','InChIKey=ISNVULJEYRKWPK-UHFFFAOYSA-M','CC(C)(COC(=O)C(O)(c1ccccc1)c1ccccc1)C[N+](C)(C)C.[I-]',NULL),
	(125264,0,0,'39943-11-8','Consistent with Molecular Formula','C23H29NO3',367.487,NULL,'AE8E65BAEBCF9EB7-FICuS-01-BF','AE8E65BAEBCF9EB7-FICTS-01-9E','AE8E65BAEBCF9EB7-uuuuu-01-6E','InChI=1S/C23H29NO3/c1-24(2)17-22(15-9-10-16-22)18-27-21(25)23(26,19-11-5-3-6-12-19)20-13-7-4-8-14-20/h3-8,11-14,26H,9-10,15-18H2,1-2H3','InChIKey=VVJBEBSTKAEVOZ-UHFFFAOYSA-N','CN(C)CC1(COC(=O)C(O)(c2ccccc2)c2ccccc2)CCCC1',NULL),
	(125265,0,0,'39943-09-4','Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'8E826C5990F9858B-FICuS-01-64','8E826C5990F9858B-FICTS-01-43','8E826C5990F9858B-uuuuu-01-13','InChI=1S/C21H25NO3/c1-22(2)15-20(13-14-20)16-25-19(23)21(24,17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-12,24H,13-16H2,1-2H3','InChIKey=AZSSUEWEOBTFHV-UHFFFAOYSA-N','CN(C)CC1(COC(=O)C(O)(c2ccccc2)c2ccccc2)CC1',NULL),
	(125266,0,0,'39943-07-2','Consistent with Molecular Formula','C21H27NO3',341.4492,NULL,'1BA17FA963FDE276-FICuS-01-7A','1BA17FA963FDE276-FICTS-01-59','1BA17FA963FDE276-uuuuu-01-29','InChI=1S/C21H27NO3/c1-20(2,15-22(3)4)16-25-19(23)21(24,17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-14,24H,15-16H2,1-4H3','InChIKey=HEPJCOCVFLVXPM-UHFFFAOYSA-N','CN(C)CC(C)(C)COC(=O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(125267,0,0,'39943-05-0','Consistent with Molecular Formula','C12H24INO2',341.2316,NULL,'2B8209AE93656651-FICuS-01-3D','2B8209AE93656651-FICTS-01-1C','135308039E0D0A09-uuuuu-01-D9','InChI=1S/C12H24NO2.HI/c1-11(14)15-10-12(7-5-6-8-12)9-13(2,3)4;/h5-10H2,1-4H3;1H/q+1;/p-1','InChIKey=AHXNSSCZGAMNOJ-UHFFFAOYSA-M','CC(=O)OCC1(C[N+](C)(C)C)CCCC1.[I-]',NULL),
	(125268,0,0,'39943-03-8','Consistent with Molecular Formula','C10H20INO2',313.178,NULL,'3D273E1316EF30EC-FICuS-01-60','3D273E1316EF30EC-FICTS-01-3F','05F63FBE1B875CB4-uuuuu-01-27','InChI=1S/C10H20NO2.HI/c1-9(12)13-8-10(5-6-10)7-11(2,3)4;/h5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=AJORFAQSGLEWCJ-UHFFFAOYSA-M','CC(=O)OCC1(C[N+](C)(C)C)CC1.[I-]',NULL),
	(125269,0,0,'39943-01-6','Consistent with Molecular Formula','C10H22INO2',315.1938,NULL,'ACD6DBCBCE4C2911-FICuS-01-9C','ACD6DBCBCE4C2911-FICTS-01-7B','9407DA66C3244549-uuuuu-01-ED','InChI=1S/C10H22NO2.HI/c1-9(12)13-8-10(2,3)7-11(4,5)6;/h7-8H2,1-6H3;1H/q+1;/p-1','InChIKey=WDBJAZHGRDVFHZ-UHFFFAOYSA-M','CC(=O)OCC(C)(C)C[N+](C)(C)C.[I-]',NULL),
	(125270,0,0,'39943-18-5','Consistent with Molecular Formula','C25H34INO3',523.453,NULL,'377C3AFED1E4EDD3-FICuS-01-98','377C3AFED1E4EDD3-FICTS-01-77','0FAD3B53DC8C818B-uuuuu-01-33','InChI=1S/C25H34NO3.HI/c1-26(2,3)19-24(17-11-6-12-18-24)20-29-23(27)25(28,21-13-7-4-8-14-21)22-15-9-5-10-16-22;/h4-5,7-10,13-16,28H,6,11-12,17-20H2,1-3H3;1H/q+1;/p-1','InChIKey=QJFUGHBASDELSD-UHFFFAOYSA-M','C[N+](C)(C)CC1(COC(=O)C(O)(c2ccccc2)c2ccccc2)CCCCC1.[I-]',NULL),
	(125271,0,0,'39943-16-3','Consistent with Molecular Formula','C23H30INO3',495.3994,NULL,'496F5563C2141C5E-FICuS-01-4B','496F5563C2141C5E-FICTS-01-2A','71BE54CECF7C7006-uuuuu-01-26','InChI=1S/C23H30NO3.HI/c1-24(2,3)17-22(15-10-16-22)18-27-21(25)23(26,19-11-6-4-7-12-19)20-13-8-5-9-14-20;/h4-9,11-14,26H,10,15-18H2,1-3H3;1H/q+1;/p-1','InChIKey=DRYRSRDIMGKMRU-UHFFFAOYSA-M','C[N+](C)(C)CC1(COC(=O)C(O)(c2ccccc2)c2ccccc2)CCC1.[I-]',NULL),
	(125272,0,0,'39943-14-1','Consistent with Molecular Formula','C24H34INO3',511.442,NULL,'15A00D03C36B7CF8-FICuS-01-5B','15A00D03C36B7CF8-FICTS-01-3A','2D710CAECE0310A0-uuuuu-01-0A','InChI=1S/C24H34NO3.HI/c1-6-23(7-2,18-25(3,4)5)19-28-22(26)24(27,20-14-10-8-11-15-20)21-16-12-9-13-17-21;/h8-17,27H,6-7,18-19H2,1-5H3;1H/q+1;/p-1','InChIKey=FEKWYJOGQLYFJZ-UHFFFAOYSA-M','CCC(CC)(COC(=O)C(O)(c1ccccc1)c1ccccc1)C[N+](C)(C)C.[I-]',NULL),
	(125273,0,0,'39943-12-9','Consistent with Molecular Formula','C24H31NO3',381.5138,NULL,'035E1C1E402A85BF-FICuS-01-5A','035E1C1E402A85BF-FICTS-01-39','035E1C1E402A85BF-uuuuu-01-09','InChI=1S/C24H31NO3/c1-25(2)18-23(16-10-5-11-17-23)19-28-22(26)24(27,20-12-6-3-7-13-20)21-14-8-4-9-15-21/h3-4,6-9,12-15,27H,5,10-11,16-19H2,1-2H3','InChIKey=CREAEIMDVJEBPA-UHFFFAOYSA-N','CN(C)CC1(COC(=O)C(O)(c2ccccc2)c2ccccc2)CCCCC1',NULL),
	(125274,0,0,'51116-31-5','Consistent with Molecular Formula','C22H21NO8S',459.4698,'Benzo[c][1,3]dioxolo[4,5-j]phenanthridinium, 2,3-dimethoxy-5-methyl-, methylsulfate','2F61C98790B74141-FICuS-01-3D','2F61C98790B74141-FICTS-01-1C','59E07A835B09813D-uuuuu-01-FC','InChI=1S/C21H18NO4.CH4O4S/c1-22-10-13-7-19-20(26-11-25-19)8-15(13)14-5-4-12-6-17(23-2)18(24-3)9-16(12)21(14)22;1-5-6(2,3)4/h4-10H,11H2,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=KTWCRHSEQMKQTN-UHFFFAOYSA-M','COS(=O)(=O)[O-].COc1cc2ccc3c4cc5c(cc4c[n+](C)c3c2cc1OC)OCO5',NULL),
	(125275,0,0,'46318-58-5','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'848741CC9722A456-FICuS-01-41','848741CC9722A456-FICTS-01-20','848741CC9722A456-uuuuu-01-F0','InChI=1S/C9H9NO4/c1-14-8-4-2-7(3-5-8)9(11)6-10(12)13/h2-5H,6H2,1H3','InChIKey=KOQPBLSLOXRDCQ-UHFFFAOYSA-N','COc1ccc(C(=O)C[N+](=O)[O-])cc1',NULL),
	(125276,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN4O5',394.8139,NULL,'97A830F056CC190A-FICuS-01-55','97A830F056CC190A-FICTS-01-34','62ED078E60C322AB-uuuuu-01-0E','InChI=1S/C14H11N3O4.C3H7NO.ClH/c15-13(16)9-1-3-10(4-2-9)14(18)21-12-7-5-11(6-8-12)17(19)20;1-4(2)3-5;/h1-8H,(H3,15,16);3H,1-2H3;1H','InChIKey=BXMKIVMWTNQGKT-UHFFFAOYSA-N','CN(C)C=O.Cl.N=C(N)c1ccc(C(=O)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(125277,1,0,'21086-33-9','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'A731A2C24FCA93C3-FICuS-01-6B','A731A2C24FCA93C3-FICTS-01-4A','A731A2C24FCA93C3-uuuuu-01-1A','InChI=1S/C10H11BrO2/c1-7(11)10(12)8-3-5-9(13-2)6-4-8/h3-7H,1-2H3','InChIKey=QNCDPGOJVGDTAN-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)Br)cc1','1'),
	(125278,0,0,'767-16-8','Consistent with Molecular Formula','C5H7N3O',125.1298,'4-Amino-6-oxo-2-methylpyrimidine\n6-Amino-2-methyl-4(1H)-pyrimidinone\n4(1H)-Pyrimidinone, 6-amino-2-methyl-\n4-Pyrimidinol, 6-amino-2-methyl-','B4ABAD5FA8C9FDFF-FICuS-01-CB','B4ABAD5FA8C9FDFF-FICTS-01-AA','B4ABAD5FA8C9FDFF-uuuuu-01-7A','InChI=1S/C5H7N3O/c1-3-7-4(6)2-5(9)8-3/h2H,1H3,(H3,6,7,8,9)','InChIKey=MVHONLHZERWNRF-UHFFFAOYSA-N','Cc1nc(N)cc(O)n1',NULL),
	(125279,0,0,'7476-20-2','Consistent with Molecular Formula','C9H18O4',190.2388,'Ethyl 2,2-diethoxypropionate\nPropionic acid, 2,2-diethoxy-, ethyl ester\nPropanoic acid, 2,2-diethoxy-, ethyl ester','C2EA67ABE1D17E54-FICuS-01-82','C2EA67ABE1D17E54-FICTS-01-61','C2EA67ABE1D17E54-uuuuu-01-31','InChI=1S/C9H18O4/c1-5-11-8(10)9(4,12-6-2)13-7-3/h5-7H2,1-4H3','InChIKey=BVAMIFTXHAJQHP-UHFFFAOYSA-N','CCOC(=O)C(C)(OCC)OCC',NULL),
	(125280,0,1,'64096-81-7','Consistent with Molecular Formula','C5H8N2O3',144.1298,NULL,'21E6DD3C9826C991-FICuS-01-62','21E6DD3C9826C991-FICTS-01-41','21E6DD3C9826C991-uuuuu-01-11','InChI=1S/C5H8N2O3/c1-3(5(9)10)6-7-4(2)8/h1-2H3,(H,7,8)(H,9,10)','InChIKey=DTRRZDYZHCDJFI-UHFFFAOYSA-N','CC(=O)N/N=C(\\C)C(=O)O','1'),
	(125281,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H14N2O4 in C11H16N2O4','C11H14N2O4',238.2426,NULL,'9DB0C2BFA10493F1-FICuS-01-6C','9DB0C2BFA10493F1-FICTS-01-4B','9DB0C2BFA10493F1-uuuuu-01-1B','InChI=1S/C11H14N2O4/c1-4-16-10(14)8-6-7(3)12-13-9(8)11(15)17-5-2/h6H,4-5H2,1-3H3','InChIKey=LUQFYSUKUVPSLC-UHFFFAOYSA-N','CCOC(=O)c1cc(C)nnc1C(=O)OCC',NULL),
	(125282,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O5',288.2592,NULL,'823480C748255D14-FICuS-01-2B','823480C748255D14-FICTS-01-0A','823480C748255D14-uuuuu-01-DA','InChI=1S/C14H12N2O5/c1-21-11-4-2-3-10(8-11)15-12-6-5-9(14(17)18)7-13(12)16(19)20/h2-8,15H,1H3,(H,17,18)','InChIKey=DNBOYGRAMHQETG-UHFFFAOYSA-N','COc1cccc(Nc2ccc(C(=O)O)cc2[N+](=O)[O-])c1',NULL),
	(125283,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H11ClN2O3 in C6H10ClN3O4','C6H11?ClN3O4',224.6236,'DL-Alanine, N-[[(2-chloroethyl)amino]carbonyl]-, mononitroso deriv.','72B74987DDC81540-FICuS-01-52','72B74987DDC81540-FICTS-01-31','72B74987DDC81540-uuuuu-01-01','InChI=1S/C6H11ClN2O3.NO/c1-4(5(10)11)9-6(12)8-3-2-7;1-2/h4H,2-3H2,1H3,(H,10,11)(H2,8,9,12);','InChIKey=XZTYTWMIWYLZEV-UHFFFAOYSA-N','*N=O.CC(NC(=O)NCCCl)C(=O)O','1'),
	(125284,0,0,'52320-87-3','Consistent with Molecular Formula','C7H12ClN3O4',237.6425,'Alanine, N-[[(2-chloroethyl)nitrosoamino]carbonyl]-2-methyl-','3D46BD212BB42A25-FICuS-01-55','3D46BD212BB42A25-FICTS-01-34','3D46BD212BB42A25-uuuuu-01-04','InChI=1S/C7H12ClN3O4/c1-7(2,5(12)13)9-6(14)11(10-15)4-3-8/h3-4H2,1-2H3,(H,9,14)(H,12,13)','InChIKey=MLZCGCGQWWRMMX-UHFFFAOYSA-N','CC(C)(NC(=O)N(CCCl)N=O)C(=O)O',NULL),
	(125285,0,0,'52320-88-4','Consistent with Molecular Formula','C9H14ClN3O4',263.6803,'Cyclopentanecarboxylic acid, 1-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-','5E0E85A8BE2D5A14-FICuS-01-74','5E0E85A8BE2D5A14-FICTS-01-53','5E0E85A8BE2D5A14-uuuuu-01-23','InChI=1S/C9H14ClN3O4/c10-5-6-13(12-17)8(16)11-9(7(14)15)3-1-2-4-9/h1-6H2,(H,11,16)(H,14,15)','InChIKey=PZYCNECINVSABG-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1(C(=O)O)CCCC1',NULL),
	(125286,1,0,'57464-52-5','Consistent with Molecular Formula','C12H14N6O2S',306.3416,NULL,'0F9FE39508C0BB26-FICuS-01-69','0F9FE39508C0BB26-FICTS-01-48','0F9FE39508C0BB26-uuuuu-01-18','InChI=1S/C12H14N6O2S/c1-17-4-7(3-8(17)19)11(20)16-18-6-15-9-10(18)13-5-14-12(9)21-2/h5-7H,3-4H2,1-2H3,(H,16,20)','InChIKey=FTDJQWBRUVHLHV-UHFFFAOYSA-N','CSc1ncnc2c1ncn2NC(=O)C1CC(=O)N(C)C1','1'),
	(125287,0,0,NULL,'Consistent with Molecular Formula','CH4?N4NaO4',159.0568,NULL,'A1FF0651A78FD290-FICuS-01-66','A1FF0651A78FD290-FICTS-01-45','A1FF0651A78FD290-uuuuu-01-15','InChI=1S/CH4N4O4.Na/c6-2-4(8)1-5(9)3-7;/h8-9H,1H2;/q;+1','InChIKey=SLUYFORTENKXNB-UHFFFAOYSA-N','*.O=NN(O)CN(O)N=O.[Na+]',NULL),
	(125288,4,0,'61038-42-4','Consistent with Molecular Formula','C10H13N5O4S',299.3038,NULL,'083A22D11E5A609B-FICuS-01-49','083A22D11E5A609B-FICTS-01-28','083A22D11E5A609B-uuuuu-01-F8','InChI=1S/C10H13N5O4S/c1-20-9-5-8(11-3-12-9)14-15(13-5)10-7(18)6(17)4(2-16)19-10/h3-4,6-7,10,16-18H,2H2,1H3','InChIKey=UHAAPOKXVOMAGL-UHFFFAOYSA-N','CSc1ncnc2nn(C3OC(CO)C(O)C3O)nc12','1'),
	(125289,1,0,'52454-43-0','Consistent with Molecular Formula','C21H22N6O6',454.4414,NULL,'6CC62B0B8B48DAFC-FICuS-01-93','90AA11257EA6CC63-FICTS-01-3C','6CC62B0B8B48DAFC-uuuuu-01-42','InChI=1S/C21H22N6O6/c1-27(10-12-9-23-15-8-16(22)26-20(31)18(15)24-12)13-4-2-11(3-5-13)19(30)25-14(21(32)33)6-7-17(28)29/h2-5,8-9,14H,6-7,10H2,1H3,(H,25,30)(H,28,29)(H,32,33)(H3,22,26,31)','InChIKey=ZJACECQORBMNCN-UHFFFAOYSA-N','CN(Cc1cnc2cc(N)[nH]c(=O)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(125290,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O6S',272.232,NULL,'9BEA73820E77E030-FICuS-01-57','9BEA73820E77E030-FICTS-01-36','9BEA73820E77E030-uuuuu-01-06','InChI=1S/C9H8N2O6S/c12-9-10(5-6-17-9)18(15,16)8-3-1-7(2-4-8)11(13)14/h1-4H,5-6H2','InChIKey=BDZHIMCBPHWWHU-UHFFFAOYSA-N','O=C1OCCN1S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(125291,3,0,NULL,'Consistent with Molecular Formula','C10H15N7O2',265.2742,NULL,'2DBC44C37FBE86D3-FICuS-01-89','2DBC44C37FBE86D3-FICTS-01-68','2DBC44C37FBE86D3-uuuuu-01-38','InChI=1S/C10H15N7O2/c11-8-7-9(14-10(12)13-8)17(16-15-7)5-1-4(3-18)6(19)2-5/h4-6,18-19H,1-3H2,(H4,11,12,13,14)','InChIKey=MFXPMEUVKQNUKK-UHFFFAOYSA-N','Nc1nc(N)c2nnn(C3CC(O)C(CO)C3)c2n1','1'),
	(125292,0,0,'57464-53-6','Consistent with Molecular Formula','C10H12ClN5OS',285.7507,NULL,'52B39FBB38FD9E61-FICuS-01-80','52B39FBB38FD9E61-FICTS-01-5F','52B39FBB38FD9E61-uuuuu-01-2F','InChI=1S/C10H12ClN5OS/c1-7(17)15(4-3-11)16-6-14-8-9(16)12-5-13-10(8)18-2/h5-6H,3-4H2,1-2H3','InChIKey=VEIZSWJJZGLCSH-UHFFFAOYSA-N','CSc1ncnc2c1ncn2N(CCCl)C(C)=O',NULL),
	(125293,0,0,NULL,'Consistent with Molecular Formula','C9H17N7O',239.2796,NULL,'87293BD65804CE52-FICuS-01-50','600222EC240D99F1-FICTS-01-1D','87293BD65804CE52-uuuuu-01-FF','InChI=1S/C9H17N7O/c1-16(2)5-3-4-13-15-14-9-7(8(10)17)11-6-12-9/h6H,3-5H2,1-2H3,(H2,10,17)(H,11,12)(H,13,14)','InChIKey=JIBASOKGGVEPJW-UHFFFAOYSA-N','CN(C)CCCN/N=N/c1[nH]cnc1C(N)=O',NULL),
	(125294,0,0,NULL,'Consistent with Molecular Formula','C13H21N5O4',311.34,NULL,'7A3566BD53A3D2CE-FICuS-01-73','7A3566BD53A3D2CE-FICTS-01-52','7A3566BD53A3D2CE-uuuuu-01-22','InChI=1S/C13H21N5O4/c1-4-6-7-22-10(19)8-18(3)17-16-12-11(14-9-15-12)13(20)21-5-2/h9H,4-8H2,1-3H3,(H,14,15)/b17-16+','InChIKey=ZGXMFOHEDGNXOV-WUKNDPDISA-N','CCCCOC(=O)CN(C)/N=N/c1nc[nH]c1C(=O)OCC',NULL),
	(125295,0,0,'39943-10-7','Consistent with Molecular Formula','C22H27NO3',353.4602,NULL,'769764B72133230B-FICuS-01-27','769764B72133230B-FICTS-01-06','769764B72133230B-uuuuu-01-D6','InChI=1S/C22H27NO3/c1-23(2)16-21(14-9-15-21)17-26-20(24)22(25,18-10-5-3-6-11-18)19-12-7-4-8-13-19/h3-8,10-13,25H,9,14-17H2,1-2H3','InChIKey=YPQWYTVSMVEGPY-UHFFFAOYSA-N','CN(C)CC1(COC(=O)C(O)(c2ccccc2)c2ccccc2)CCC1',NULL),
	(125296,0,0,'39943-08-3','Consistent with Molecular Formula','C23H31NO3',369.5028,NULL,'07366985498B6CAD-FICuS-01-58','07366985498B6CAD-FICTS-01-37','07366985498B6CAD-uuuuu-01-07','InChI=1S/C23H31NO3/c1-5-22(6-2,17-24(3)4)18-27-21(25)23(26,19-13-9-7-10-14-19)20-15-11-8-12-16-20/h7-16,26H,5-6,17-18H2,1-4H3','InChIKey=LHHMCPYOPXKWNW-UHFFFAOYSA-N','CCC(CC)(COC(=O)C(O)(c1ccccc1)c1ccccc1)CN(C)C',NULL),
	(125297,0,0,'39943-06-1','Consistent with Molecular Formula','C13H26INO2',355.2584,NULL,'972022F6F77D09BD-FICuS-01-60','972022F6F77D09BD-FICTS-01-3F','AFF1235BFA1565E5-uuuuu-01-22','InChI=1S/C13H26NO2.HI/c1-12(15)16-11-13(10-14(2,3)4)8-6-5-7-9-13;/h5-11H2,1-4H3;1H/q+1;/p-1','InChIKey=PXBGSPBYDCRTON-UHFFFAOYSA-M','CC(=O)OCC1(C[N+](C)(C)C)CCCCC1.[I-]',NULL),
	(125298,0,0,'39943-04-9','Consistent with Molecular Formula','C11H22INO2',327.2048,NULL,'DDFC43A254EC38E4-FICuS-01-87','DDFC43A254EC38E4-FICTS-01-66','E52D420F598454BC-uuuuu-01-0A','InChI=1S/C11H22NO2.HI/c1-10(13)14-9-11(6-5-7-11)8-12(2,3)4;/h5-9H2,1-4H3;1H/q+1;/p-1','InChIKey=LTCYAGDOOSHUPW-UHFFFAOYSA-M','CC(=O)OCC1(C[N+](C)(C)C)CCC1.[I-]',NULL),
	(125299,0,0,'39943-02-7','Consistent with Molecular Formula','C12H26INO2',343.2474,NULL,'0FEECE271D202452-FICuS-01-5C','0FEECE271D202452-FICTS-01-3B','373FCF8A1048480A-uuuuu-01-05','InChI=1S/C12H26NO2.HI/c1-7-12(8-2,9-13(4,5)6)10-15-11(3)14;/h7-10H2,1-6H3;1H/q+1;/p-1','InChIKey=KMLNPSFLYWZFDU-UHFFFAOYSA-M','CCC(CC)(COC(C)=O)C[N+](C)(C)C.[I-]',NULL),
	(125300,0,0,NULL,'Consistent with Molecular Formula','C33H20N4O8',600.543,NULL,'D188763FBCA69DA3-FICuS-01-7F','D188763FBCA69DA3-FICTS-01-5E','AFF8B496B35F7EA1-uuuuu-01-3E','InChI=1S/C20H15NO.C13H5N3O7/c1-13(22)21-19-12-15-7-3-5-9-17(15)20-16-8-4-2-6-14(16)10-11-18(19)20;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3,(H,21,22);1-5H','InChIKey=BWDVFTMIZCVYHQ-UHFFFAOYSA-N','CC(=O)Nc1cc2ccccc2c2c1ccc1ccccc12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(125301,0,0,'3882-77-7','Consistent with Molecular Formula','C19H10BrN3O7',472.2079,'9H-Fluoren-9-one, 4-bromo-2,5,7-trinitro-, compd. with benzene (1:1)','7A4590F61D66AE33-FICuS-01-5A','7A4590F61D66AE33-FICTS-01-39','47F582BC23A9F0FD-uuuuu-01-2A','InChI=1S/C13H4BrN3O7.C6H6/c14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24;1-2-4-6-5-3-1/h1-4H;1-6H','InChIKey=GDAAVWUTNCEMTH-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cc(Br)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].c1ccccc1',NULL),
	(125302,0,0,NULL,'Consistent with Molecular Formula','C29H22IN3O7',651.4132,'9H-Fluoren-9-one, 4-iodo-2,5,7-trinitro-, compd. with 1,2-dihydro-1,1,2,2-tetramethylacenaphthylene (1:1)','9970A91DB509A6E0-FICuS-01-5B','9970A91DB509A6E0-FICTS-01-3A','FC795DE96C98B581-uuuuu-01-30','InChI=1S/C16H18.C13H4IN3O7/c1-15(2)12-9-5-7-11-8-6-10-13(14(11)12)16(15,3)4;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h5-10H,1-4H3;1-4H','InChIKey=ADTDICSLYGSLJS-UHFFFAOYSA-N','CC1(C)c2cccc3cccc(c23)C1(C)C.O=C1c2cc([N+](=O)[O-])cc(I)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(125303,0,0,'3882-78-8','Consistent with Molecular Formula','C27H14BrN3O7',572.3275,'Fluoren-9-one, 4-bromo-2,5,7-trinitro-, compd. with anthracene (1:1)','E5A9EF5B9075514D-FICuS-01-70','E5A9EF5B9075514D-FICTS-01-4F','47F582BC23A9F0FD-uuuuu-01-2A','InChI=1S/C14H10.C13H4BrN3O7/c1-2-6-12-10-14-8-4-3-7-13(14)9-11(12)5-1;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h1-10H;1-4H','InChIKey=IOFLLBOYBISJJX-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cc(Br)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].c1ccc2cc3ccccc3cc2c1',NULL),
	(125304,0,0,'1063-64-5','Consistent with Molecular Formula','C27H14IN3O7',619.328,NULL,'91805161EA2D091A-FICuS-01-3D','91805161EA2D091A-FICTS-01-1C','6509F4F4D9911361-uuuuu-01-F0','InChI=1S/C14H10.C13H4IN3O7/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)13;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h1-10H;1-4H','InChIKey=NXZAIEXWBCUMEN-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cc(I)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].c1ccc2c(c1)ccc1ccccc12',NULL),
	(125305,0,0,'1057-79-0','Consistent with Molecular Formula','C20H12IN3O7',533.2352,'9H-Fluoren-9-one, 4-iodo-2,5,7-trinitro-, compd. with methylbenzene (1:1)','B54EB7E6178A4491-FICuS-01-5E','B54EB7E6178A4491-FICTS-01-3D','6509F4F4D9911361-uuuuu-01-F0','InChI=1S/C13H4IN3O7.C7H8/c14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24;1-7-5-3-2-4-6-7/h1-4H;2-6H,1H3','InChIKey=HOSBWBQEHOFWRC-UHFFFAOYSA-N','Cc1ccccc1.O=C1c2cc([N+](=O)[O-])cc(I)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(125306,0,0,'1110-48-1','Consistent with Molecular Formula','C31H16IN3O7',669.3878,NULL,'3D63F9A82C97B211-FICuS-01-5A','3D63F9A82C97B211-FICTS-01-39','586A0D5CF506A170-uuuuu-01-00','InChI=1S/C18H12.C13H4IN3O7/c1-2-7-15-12-18-16(11-14(15)6-1)10-9-13-5-3-4-8-17(13)18;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h1-12H;1-4H','InChIKey=QIMXLNLOIXZDTK-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cc(I)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].c1ccc2cc3c(ccc4ccccc43)cc2c1',NULL),
	(125307,0,0,'991-56-0','Consistent with Molecular Formula','C31H16BrN3O7',622.3873,NULL,'588F15162165F326-FICuS-01-2E','588F15162165F326-FICTS-01-0D','1F7A97AA02CC03DB-uuuuu-01-28','InChI=1S/C18H12.C13H4BrN3O7/c1-2-6-14-10-18-12-16-8-4-3-7-15(16)11-17(18)9-13(14)5-1;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h1-12H;1-4H','InChIKey=JCOAHTBXFDNAQW-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cc(Br)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].c1ccc2cc3cc4ccccc4cc3cc2c1',NULL),
	(125308,0,0,'1110-83-4','Consistent with Molecular Formula','C33H20BrN3O7',650.4409,'Fluoren-9-one, 4-bromo-2,5,7-trinitro-, compd. with 1,12-dimethylbenzo[c]phenanthrene (1:1)','12A0D8060B1CD51E-FICuS-01-52','12A0D8060B1CD51E-FICTS-01-31','55555ABA28B525E3-uuuuu-01-03','InChI=1S/C20H16.C13H4BrN3O7/c1-13-5-3-7-15-9-11-17-12-10-16-8-4-6-14(2)19(16)20(17)18(13)15;14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24/h3-12H,1-2H3;1-4H','InChIKey=YRRZAADYAJAKCY-UHFFFAOYSA-N','Cc1cccc2ccc3ccc4cccc(C)c4c3c12.O=C1c2cc([N+](=O)[O-])cc(Br)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(125309,0,0,'1061-19-4','Consistent with Molecular Formula','C24H14IN3O7',583.295,'9H-Fluoren-9-one, 4-iodo-2,5,7-trinitro-, compd. with 2-methylnaphthalene (1:1)','C95B263388B47FF5-FICuS-01-66','C95B263388B47FF5-FICTS-01-45','6509F4F4D9911361-uuuuu-01-F0','InChI=1S/C13H4IN3O7.C11H10/c14-9-3-5(15(19)20)1-7-11(9)12-8(13(7)18)2-6(16(21)22)4-10(12)17(23)24;1-9-6-7-10-4-2-3-5-11(10)8-9/h1-4H;2-8H,1H3','InChIKey=IMNDHNZRAKYPJS-UHFFFAOYSA-N','Cc1ccc2ccccc2c1.O=C1c2cc([N+](=O)[O-])cc(I)c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(125310,0,0,'94464-93-4','Consistent with Molecular Formula','C20H16O',272.3458,NULL,'DF981E0227AE6FF0-FICuS-01-7B','DF981E0227AE6FF0-FICTS-01-5A','DF981E0227AE6FF0-uuuuu-01-2A','InChI=1S/C20H16O/c1-12-6-5-8-15-11-17-16-9-4-3-7-14(16)10-13(2)19(17)20(21)18(12)15/h3-10H,11H2,1-2H3','InChIKey=PNSYPZDMUACYRX-UHFFFAOYSA-N','Cc1cccc2c1C(=O)c1c(C)cc3ccccc3c1C2',NULL),
	(125311,0,0,NULL,'Consistent with Molecular Formula','C17H12BrN3O7',450.2017,NULL,'1D7E61E01119895C-FICuS-01-49','1D7E61E01119895C-FICTS-01-28','D0E3FEFAD3CF9AF9-uuuuu-01-6D','InChI=1S/C11H9Br.C6H3N3O7/c1-8-6-9-4-2-3-5-10(9)11(12)7-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-7H,1H3;1-2,10H','InChIKey=ZJMBWACIHDBRGS-UHFFFAOYSA-N','Cc1cc(Br)c2ccccc2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(125312,0,1,NULL,'Consistent with Molecular Formula','C25H20N4O4',440.4574,NULL,'2EDED0671BF8878F-FICuS-01-86','2EDED0671BF8878F-FICTS-01-65','2EDED0671BF8878F-uuuuu-01-35','InChI=1S/C25H20N4O4/c1-16-6-5-8-19(12-16)25(22-14-17(2)13-18-7-3-4-9-21(18)22)27-26-23-11-10-20(28(30)31)15-24(23)29(32)33/h3-15,26H,1-2H3','InChIKey=BNKDMMYBWHLYOJ-UHFFFAOYSA-N','Cc1cccc(/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2cc(C)cc3ccccc23)c1','1'),
	(125313,0,1,'1815-56-1','Consistent with Molecular Formula','C23H15FN4O4',430.3943,NULL,'3197A5F3C23B2628-FICuS-01-46','3197A5F3C23B2628-FICTS-01-25','3197A5F3C23B2628-uuuuu-01-F5','InChI=1S/C23H15FN4O4/c24-20-11-4-3-9-19(20)23(18-10-5-7-15-6-1-2-8-17(15)18)26-25-21-13-12-16(27(29)30)14-22(21)28(31)32/h1-14,25H','InChIKey=SUZMMYUKALUTDH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(\\c2ccccc2F)c2cccc3ccccc23)c([N+](=O)[O-])c1','1'),
	(125314,0,1,'2023-87-2','Consistent with Molecular Formula','C23H15FN4O4',430.3943,NULL,'8EF813B7FB406D9D-FICuS-01-82','8EF813B7FB406D9D-FICTS-01-61','8EF813B7FB406D9D-uuuuu-01-31','InChI=1S/C23H15FN4O4/c24-19-7-3-6-17(13-19)23(18-9-8-15-4-1-2-5-16(15)12-18)26-25-21-11-10-20(27(29)30)14-22(21)28(31)32/h1-14,25H','InChIKey=BVTNKLBDPSQFKV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(\\c2cccc(F)c2)c2ccc3ccccc3c2)c([N+](=O)[O-])c1','1'),
	(125315,0,0,NULL,'Consistent with Molecular Formula','C31H16FN3O7',561.4817,NULL,'27A5D4D29D379057-FICuS-01-50','27A5D4D29D379057-FICTS-01-2F','59D5167B92CE7355-uuuuu-01-04','InChI=1S/C18H11F.C13H5N3O7/c19-18-7-3-5-13-10-16-14(11-17(13)18)9-8-12-4-1-2-6-15(12)16;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h1-11H;1-5H','InChIKey=AGKALKNPXMRBCC-UHFFFAOYSA-N','Fc1cccc2cc3c(ccc4ccccc43)cc12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(125316,0,1,'6579-44-8','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'5EDF69F144A7FF74-FICuS-01-88','5EDF69F144A7FF74-FICTS-01-67','5EDF69F144A7FF74-uuuuu-01-37','InChI=1S/C10H12N2O2/c1-7-4-3-5-9(8(7)2)12-10(13)6-11-14/h3-6,14H,1-2H3,(H,12,13)','InChIKey=PRPGCAGEBHARKN-UHFFFAOYSA-N','Cc1cccc(NC(=O)/C=N/O)c1C','1'),
	(125317,0,0,'7343-10-4','Consistent with Molecular Formula','C24H21N3O6',447.4464,NULL,'30C4C6961049C350-FICuS-01-32','30C4C6961049C350-FICTS-01-11','5B7BCE5D8F83A16F-uuuuu-01-3E','InChI=1S/C18H18.C6H3N3O6/c1-11-5-7-15-9-10-16-8-6-12(2)14(4)18(16)17(15)13(11)3;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h5-10H,1-4H3;1-3H','InChIKey=YUDWZBJECZGLCB-UHFFFAOYSA-N','Cc1ccc2ccc3ccc(C)c(C)c3c2c1C.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(125318,0,0,'7343-17-1','Consistent with Molecular Formula','C24H21N3O6',447.4464,NULL,'C1BDAAD6135BC50B-FICuS-01-82','C1BDAAD6135BC50B-FICTS-01-61','AA02A21D8C91A734-uuuuu-01-06','InChI=1S/C18H18.C6H3N3O6/c1-11-7-13(3)17-15(9-11)5-6-16-10-12(2)8-14(4)18(16)17;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h5-10H,1-4H3;1-3H','InChIKey=LAIYAFPKAMVUEQ-UHFFFAOYSA-N','Cc1cc(C)c2c(ccc3cc(C)cc(C)c32)c1.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(125319,0,0,NULL,'Consistent with Molecular Formula','C27H14BrN3O7',572.3275,'9H-Fluoren-9-one, 2,4,5-trinitro-, compd. with 4-bromophenanthrene (1:1)','69AA8ABD6B1B01CF-FICuS-01-8C','69AA8ABD6B1B01CF-FICTS-01-6B','8EF63E216066FAFB-uuuuu-01-2B','InChI=1S/C14H9Br.C13H5N3O7/c15-13-7-3-5-11-9-8-10-4-1-2-6-12(10)14(11)13;17-13-7-2-1-3-9(15(20)21)11(7)12-8(13)4-6(14(18)19)5-10(12)16(22)23/h1-9H;1-5H','InChIKey=SCHJHYKHILWXRQ-UHFFFAOYSA-N','Brc1cccc2ccc3ccccc3c12.O=C1c2cccc([N+](=O)[O-])c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(125320,0,0,'19462-79-4','Consistent with Molecular Formula','C14H9Br',257.1291,'4-Bromophenanthrene\nPhenanthrene, 4-bromo-\nPhenanthrene, 4-bromo-','E75CB49C0B7DFB34-FICuS-01-89','E75CB49C0B7DFB34-FICTS-01-68','E75CB49C0B7DFB34-uuuuu-01-38','InChI=1S/C14H9Br/c15-13-7-3-5-11-9-8-10-4-1-2-6-12(10)14(11)13/h1-9H','InChIKey=NJESAUCSIMQRGL-UHFFFAOYSA-N','Brc1cccc2ccc3ccccc3c12',NULL),
	(125321,1,0,'19459-34-8','Consistent with Molecular Formula','C14H9BrO2',289.1279,NULL,'A643B18ECB6BFF07-FICuS-01-85','A643B18ECB6BFF07-FICTS-01-64','A643B18ECB6BFF07-uuuuu-01-34','InChI=1S/C14H9BrO2/c15-11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(10)14(16)17/h1-7,13H,(H,16,17)','InChIKey=CDUFFPXNQOSNRD-UHFFFAOYSA-N','O=C(O)C1c2ccccc2-c2c(Br)cccc21','1'),
	(125322,0,0,'7315-93-7','Consistent with Molecular Formula','C14H9ClO',228.6775,NULL,'229FE0AE62E2172D-FICuS-01-62','229FE0AE62E2172D-FICTS-01-41','229FE0AE62E2172D-uuuuu-01-11','InChI=1S/C14H9ClO/c15-14(16)12-7-3-5-10-8-9-4-1-2-6-11(9)13(10)12/h1-7H,8H2','InChIKey=HDQDDUVQIZXFNI-UHFFFAOYSA-N','O=C(Cl)c1cccc2c1-c1ccccc1C2',NULL),
	(125323,0,0,'19459-33-7','Consistent with Molecular Formula','C13H9Br',245.1181,NULL,'AFF2F87916715AED-FICuS-01-82','AFF2F87916715AED-FICTS-01-61','AFF2F87916715AED-uuuuu-01-31','InChI=1S/C13H9Br/c14-12-7-3-5-10-8-9-4-1-2-6-11(9)13(10)12/h1-7H,8H2','InChIKey=XFWGSCNZZYLJJG-UHFFFAOYSA-N','Brc1cccc2c1-c1ccccc1C2',NULL),
	(125324,0,0,NULL,'Consistent with Molecular Formula','C5H12N2O2',132.162,NULL,'7958480E343A4410-FICuS-01-29','7958480E343A4410-FICTS-01-08','7958480E343A4410-uuuuu-01-D8','InChI=1S/C5H12N2O2/c1-5(2,9)3-4(8)7-6/h9H,3,6H2,1-2H3,(H,7,8)','InChIKey=RDAJQPZGSFTGAH-UHFFFAOYSA-N','CC(C)(O)CC(=O)NN',NULL),
	(125325,0,1,'22161-40-6','Consistent with Molecular Formula','C15H11BrO2',303.1547,NULL,'BC3BB50184A6AF79-FICuS-01-73','BC3BB50184A6AF79-FICTS-01-52','A349F3F57102C76F-uuuuu-01-0B','InChI=1S/C15H11BrO2/c16-13-8-4-5-11(9-13)10-14(15(17)18)12-6-2-1-3-7-12/h1-10H,(H,17,18)/b14-10-','InChIKey=XSFWBWNGLSCXCH-UVTDQMKNSA-N','O=C(O)/C(=C\\c1cccc(Br)c1)c1ccccc1','1'),
	(125326,0,2,NULL,'Consistent with Molecular Formula','C28H24N2',388.511,NULL,'CAED63CBBA31B039-FICuS-01-87','CAED63CBBA31B039-FICTS-01-66','CAED63CBBA31B039-uuuuu-01-36','InChI=1S/C28H24N2/c1-3-11-23-19(7-1)15-17-21-9-5-13-25(27(21)23)29-30-26-14-6-10-22-18-16-20-8-2-4-12-24(20)28(22)26/h1-4,7-8,11-12,15-18H,5-6,9-10,13-14H2','InChIKey=XTBNUTYWLHXYLG-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)CCC/C3=N\\N=C1/CCCc2ccc3ccccc3c21','1'),
	(125327,0,1,'14064-45-0','Consistent with Molecular Formula','C14H11Br',259.1449,'(E)-m-Bromostilbene\n(E)-3-Bromostilbene\nBenzene, 1-bromo-3-(2-phenylethenyl)-, (E)-\nStilbene, 3-bromo-, (E)-','F478C01D94379D2F-FICuS-01-64','F478C01D94379D2F-FICTS-01-43','66BBC6139C2CC853-uuuuu-01-17','InChI=1S/C14H11Br/c15-14-8-4-7-13(11-14)10-9-12-5-2-1-3-6-12/h1-11H/b10-9+','InChIKey=MPYGIRDWORCFRS-MDZDMXLPSA-N','Brc1cccc(/C=C/c2ccccc2)c1','1'),
	(125328,0,0,'24519-03-7','Consistent with Molecular Formula','C5H8N2O3',144.1298,NULL,'A6E79C2A681D032B-FICuS-01-63','A6E79C2A681D032B-FICTS-01-42','A6E79C2A681D032B-uuuuu-01-12','InChI=1S/C5H8N2O3/c1-5(2)3-7(6-9)4(8)10-5/h3H2,1-2H3','InChIKey=IHNOAELAGIWULK-UHFFFAOYSA-N','CC1(C)CN(N=O)C(=O)O1',NULL),
	(125329,1,0,'29558-57-4','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'079CB5255A52BD9B-FICuS-01-66','079CB5255A52BD9B-FICTS-01-45','079CB5255A52BD9B-uuuuu-01-15','InChI=1S/C8H15NO2/c1-7(2,3)8(4)5-9-6(10)11-8/h5H2,1-4H3,(H,9,10)','InChIKey=DITRIVABBSQYAV-UHFFFAOYSA-N','CC(C)(C)C1(C)CNC(=O)O1','1'),
	(125330,1,0,'29558-58-5','Consistent with Molecular Formula','C8H14N2O3',186.2102,NULL,'C838858756CB2EED-FICuS-01-79','C838858756CB2EED-FICTS-01-58','C838858756CB2EED-uuuuu-01-28','InChI=1S/C8H14N2O3/c1-7(2,3)8(4)5-10(9-12)6(11)13-8/h5H2,1-4H3','InChIKey=FGPFTEYGXBRDGX-UHFFFAOYSA-N','CC(C)(C)C1(C)CN(N=O)C(=O)O1','1'),
	(125331,0,0,'24079-43-4','Consistent with Molecular Formula','C14H9Cl',212.6781,NULL,'D5D18F29B0337A87-FICuS-01-5D','D5D18F29B0337A87-FICTS-01-3C','D5D18F29B0337A87-uuuuu-01-0C','InChI=1S/C14H9Cl/c15-13-7-3-5-11-9-8-10-4-1-2-6-12(10)14(11)13/h1-9H','InChIKey=SDUAXSKHZIJCSC-UHFFFAOYSA-N','Clc1cccc2ccc3ccccc3c12',NULL),
	(125332,0,0,'55333-94-3','Consistent with Molecular Formula','C20H42O5',362.5488,NULL,'825F2CE4C7FAB15E-FICuS-01-88','825F2CE4C7FAB15E-FICTS-01-67','825F2CE4C7FAB15E-uuuuu-01-37','InChI=1S/C20H42O5/c21-13-5-1-3-7-15-23-17-9-11-19-25-20-12-10-18-24-16-8-4-2-6-14-22/h21-22H,1-20H2','InChIKey=GGOQPXFRFATWGH-UHFFFAOYSA-N','OCCCCCCOCCCCOCCCCOCCCCCCO',NULL),
	(125333,1,0,NULL,'Consistent with Molecular Formula','C24H23NO',341.4518,'1-Naphthalenepropanol, .beta.-(aminomethyl)-.gamma.-1-naphthalenyl-','6968F7B451055E3E-FICuS-01-54','6968F7B451055E3E-FICTS-01-33','6968F7B451055E3E-uuuuu-01-03','InChI=1S/C24H23NO/c25-15-19(16-26)24(22-13-5-9-17-7-1-3-11-20(17)22)23-14-6-10-18-8-2-4-12-21(18)23/h1-14,19,24,26H,15-16,25H2','InChIKey=BBXMXJJAYWJLRG-UHFFFAOYSA-N','NCC(CO)C(c1cccc2ccccc12)c1cccc2ccccc12','1'),
	(125334,1,0,NULL,'Consistent with Molecular Formula','C28H27NO3',425.5262,NULL,'CE9E27C60B86D37B-FICuS-01-7F','CE9E27C60B86D37B-FICTS-01-5E','CE9E27C60B86D37B-uuuuu-01-2E','InChI=1S/C28H27NO3/c1-19(30)29-17-23(18-32-20(2)31)28(26-15-7-11-21-9-3-5-13-24(21)26)27-16-8-12-22-10-4-6-14-25(22)27/h3-16,23,28H,17-18H2,1-2H3,(H,29,30)','InChIKey=XJEXVVRTLPSYHC-UHFFFAOYSA-N','CC(=O)NCC(COC(C)=O)C(c1cccc2ccccc12)c1cccc2ccccc12','1'),
	(125335,1,0,'89582-40-1','Consistent with Molecular Formula','C6H14N2O2',146.1888,NULL,'103D0951AEC50792-FICuS-01-3E','103D0951AEC50792-FICTS-01-1D','103D0951AEC50792-uuuuu-01-ED','InChI=1S/C6H14N2O2/c1-4(2)5(9)3-6(10)8-7/h4-5,9H,3,7H2,1-2H3,(H,8,10)','InChIKey=FVBLIRYBYAWJQL-UHFFFAOYSA-N','CC(C)C(O)CC(=O)NN','1'),
	(125336,1,0,'50825-08-6','Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'D7DCD91289B8F452-FICuS-01-75','D7DCD91289B8F452-FICTS-01-54','D7DCD91289B8F452-uuuuu-01-24','InChI=1S/C6H11NO2/c1-4(2)5-3-7-6(8)9-5/h4-5H,3H2,1-2H3,(H,7,8)','InChIKey=JCBPEKUGLIDZQZ-UHFFFAOYSA-N','CC(C)C1CNC(=O)O1','1'),
	(125337,1,0,NULL,'Consistent with Molecular Formula','C21H18O2',302.372,NULL,'480F8FDFE359F429-FICuS-01-7C','480F8FDFE359F429-FICTS-01-5B','480F8FDFE359F429-uuuuu-01-2B','InChI=1S/C21H18O2/c1-3-16-8-10-17(11-9-16)15(2)23-21(22)20-13-12-18-6-4-5-7-19(18)14-20/h3-15H,1H2,2H3','InChIKey=HOIJJIRMAGIPJN-UHFFFAOYSA-N','C=Cc1ccc(C(C)OC(=O)c2ccc3ccccc3c2)cc1','1'),
	(125338,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H24 in (C12H24.C11H16O.C9H12)x','C32H52O',452.7622,NULL,'1DDB89960C93B633-FICuS-01-5F','1DDB89960C93B633-FICTS-01-3E','07FE174EADD4420E-uuuuu-01-21','InChI=1S/C12H24.C11H16O.C9H12/c1-9(2)11-5-7-12(8-6-11)10(3)4;1-8(2)10-4-6-11(7-5-10)9(3)12;1-8(2)9-6-4-3-5-7-9/h9-12H,5-8H2,1-4H3;4-9,12H,1-3H3;3-8H,1-2H3','InChIKey=LEMTUJPWLZVBHO-UHFFFAOYSA-N','CC(C)C1CCC(C(C)C)CC1.CC(C)c1ccc(C(C)O)cc1.CC(C)c1ccccc1','1'),
	(125339,0,0,'55333-95-4','Consistent with Molecular Formula','C22H46O9S2',518.72,NULL,'60471BC1F78D662C-FICuS-01-59','60471BC1F78D662C-FICTS-01-38','60471BC1F78D662C-uuuuu-01-08','InChI=1S/C22H46O9S2/c1-32(23,24)30-21-9-5-3-7-15-27-17-11-13-19-29-20-14-12-18-28-16-8-4-6-10-22-31-33(2,25)26/h3-22H2,1-2H3','InChIKey=DBJCGSHCVIJMKF-UHFFFAOYSA-N','CS(=O)(=O)OCCCCCCOCCCCOCCCCOCCCCCCOS(C)(=O)=O',NULL),
	(125340,0,0,NULL,'Consistent with Molecular Formula','C21H16O4',332.355,NULL,'96914D57F934B1F0-FICuS-01-53','96914D57F934B1F0-FICTS-01-32','96914D57F934B1F0-uuuuu-01-02','InChI=1S/C21H16O4/c1-21(2)24-19(22)17(20(23)25-21)12-15-8-5-7-14-11-10-13-6-3-4-9-16(13)18(14)15/h3-12H,1-2H3','InChIKey=AXBHTYHZUFYGIY-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2cccc3ccc4ccccc4c23)C(=O)O1',NULL),
	(125341,1,0,NULL,'Consistent with Molecular Formula','C29H24O2',404.5074,NULL,'463D41DD9CE34F65-FICuS-01-6E','463D41DD9CE34F65-FICTS-01-4D','463D41DD9CE34F65-uuuuu-01-1D','InChI=1S/C29H24O2/c1-2-31-28(30)19-27(25-15-7-11-20-9-3-5-13-23(20)25)26-16-8-12-22-18-17-21-10-4-6-14-24(21)29(22)26/h3-18,27H,2,19H2,1H3','InChIKey=WVSSNKPJSKQYJG-UHFFFAOYSA-N','CCOC(=O)CC(c1cccc2ccccc12)c1cccc2ccc3ccccc3c12','1'),
	(125342,1,0,NULL,'Consistent with Molecular Formula','C28H24O2',392.4964,NULL,'9D021A06B9918B52-FICuS-01-44','9D021A06B9918B52-FICTS-01-23','9D021A06B9918B52-uuuuu-01-F3','InChI=1S/C28H24O2/c29-17-22(18-30)28(25-13-5-9-19-7-1-3-11-23(19)25)26-14-6-10-21-16-15-20-8-2-4-12-24(20)27(21)26/h1-16,22,28-30H,17-18H2','InChIKey=UDQVRBAEEFITHY-UHFFFAOYSA-N','OCC(CO)C(c1cccc2ccccc12)c1cccc2ccc3ccccc3c12','1'),
	(125343,1,0,NULL,'Consistent with Molecular Formula','C30H24O4',448.5172,NULL,'A4DDDE5B97B43AEE-FICuS-01-A8','A4DDDE5B97B43AEE-FICTS-01-87','A4DDDE5B97B43AEE-uuuuu-01-57','InChI=1S/C30H24O4/c31-27(32)17-22(18-28(33)34)30(25-13-5-9-19-7-1-3-11-23(19)25)26-14-6-10-21-16-15-20-8-2-4-12-24(20)29(21)26/h1-16,22,30H,17-18H2,(H,31,32)(H,33,34)','InChIKey=KZZJRQIZRJQZSG-UHFFFAOYSA-N','O=C(O)CC(CC(=O)O)C(c1cccc2ccccc12)c1cccc2ccc3ccccc3c12','1'),
	(125344,2,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'47CDB26BE35C98D8-FICuS-01-82','47CDB26BE35C98D8-FICTS-01-61','47CDB26BE35C98D8-uuuuu-01-31','InChI=1S/C18H18O3/c19-17(15-7-3-4-8-16(15)18(20)21)14-10-9-12-5-1-2-6-13(12)11-14/h1-2,5-6,9-11,15-16H,3-4,7-8H2,(H,20,21)','InChIKey=UJSLPASNKJPOLV-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)c1ccc2ccccc2c1','1'),
	(125345,0,0,'64400-76-6','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'B61150B34AB9D0E3-FICuS-01-57','B61150B34AB9D0E3-FICTS-01-36','B61150B34AB9D0E3-uuuuu-01-06','InChI=1S/C12H16O4/c1-15-10-7-3-5-9(12(10)16-2)6-4-8-11(13)14/h3,5,7H,4,6,8H2,1-2H3,(H,13,14)','InChIKey=FRSUGDIFUQSGOL-UHFFFAOYSA-N','COc1cccc(CCCC(=O)O)c1OC',NULL),
	(125346,0,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'7031152E26AE9360-FICuS-01-2F','7031152E26AE9360-FICTS-01-0E','7031152E26AE9360-uuuuu-01-DE','InChI=1S/C14H20O4/c1-4-18-13(15)10-6-8-11-7-5-9-12(16-2)14(11)17-3/h5,7,9H,4,6,8,10H2,1-3H3','InChIKey=MXWCRAUVEAXCIN-UHFFFAOYSA-N','CCOC(=O)CCCc1cccc(OC)c1OC',NULL),
	(125347,0,0,NULL,'Consistent with Molecular Formula','C14H12O5',260.2458,NULL,'F81CFCB71A19F635-FICuS-01-7B','F81CFCB71A19F635-FICTS-01-5A','F81CFCB71A19F635-uuuuu-01-2A','InChI=1S/C14H12O5/c1-17-10-6-5-7-8(12(10)18-2)3-4-9-11(7)14(16)19-13(9)15/h5-6H,3-4H2,1-2H3','InChIKey=USIBZTIIEKTUGA-UHFFFAOYSA-N','COc1ccc2c(c1OC)CCC1=C2C(=O)OC1=O',NULL),
	(125348,0,0,NULL,'Consistent with Molecular Formula','C14H10O5',258.23,NULL,'97BF8AC7A9500675-FICuS-01-63','97BF8AC7A9500675-FICTS-01-42','97BF8AC7A9500675-uuuuu-01-12','InChI=1S/C14H10O5/c1-17-10-6-5-7-8(12(10)18-2)3-4-9-11(7)14(16)19-13(9)15/h3-6H,1-2H3','InChIKey=ZYSMUYDHHJDBIA-UHFFFAOYSA-N','COc1ccc2c3c(ccc2c1OC)C(=O)OC3=O',NULL),
	(125349,0,0,NULL,'Consistent with Molecular Formula','C20H16O5',336.3434,NULL,'C6433F9AF38CE578-FICuS-01-77','C6433F9AF38CE578-FICTS-01-56','C6433F9AF38CE578-uuuuu-01-26','InChI=1S/C20H16O5/c1-24-16-11-10-13-14(19(16)25-2)8-9-15(17(13)20(22)23)18(21)12-6-4-3-5-7-12/h3-11H,1-2H3,(H,22,23)','InChIKey=ADVJGYGSYLNJPL-UHFFFAOYSA-N','COc1ccc2c(C(=O)O)c(C(=O)c3ccccc3)ccc2c1OC',NULL),
	(125350,4,0,NULL,'Consistent with Molecular Formula','C23H16O3',340.3776,NULL,'7373B5CC427681F6-FICuS-01-50','7373B5CC427681F6-FICTS-01-2F','7373B5CC427681F6-uuuuu-01-FF','InChI=1S/C23H16O3/c1-23-15-9-5-4-8-14(15)18(19-20(23)22(25)26-21(19)24)17-13-7-3-2-6-12(13)10-11-16(17)23/h2-11,18-20H,1H3','InChIKey=QBFROJIYPXTCIA-UHFFFAOYSA-N','CC12c3ccccc3C(c3c1ccc1ccccc31)C1C(=O)OC(=O)C12','1'),
	(125351,0,0,'39943-31-2','Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'81E11D53E1E6FE4E-FICuS-01-78','81E11D53E1E6FE4E-FICTS-01-57','81E11D53E1E6FE4E-uuuuu-01-27','InChI=1S/C15H22N2O2/c1-17(2)10-15(8-3-9-15)11-19-14(18)12-4-6-13(16)7-5-12/h4-7H,3,8-11,16H2,1-2H3','InChIKey=OZXMEUVKRNTZEA-UHFFFAOYSA-N','CN(C)CC1(COC(=O)c2ccc(N)cc2)CCC1',NULL),
	(125352,0,0,'39943-33-4','Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'14C27981750CD630-FICuS-01-36','14C27981750CD630-FICTS-01-15','14C27981750CD630-uuuuu-01-E5','InChI=1S/C16H24N2O2/c1-18(2)11-16(9-3-4-10-16)12-20-15(19)13-5-7-14(17)8-6-13/h5-8H,3-4,9-12,17H2,1-2H3','InChIKey=TUJSUONDGOTZRD-UHFFFAOYSA-N','CN(C)CC1(COC(=O)c2ccc(N)cc2)CCCC1',NULL),
	(125353,0,0,'39943-35-6','Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'4A3309F7A35EFC8B-FICuS-01-79','4A3309F7A35EFC8B-FICTS-01-58','4A3309F7A35EFC8B-uuuuu-01-28','InChI=1S/C17H26N2O2/c1-19(2)12-17(10-4-3-5-11-17)13-21-16(20)14-6-8-15(18)9-7-14/h6-9H,3-5,10-13,18H2,1-2H3','InChIKey=XNNUURGWXABICS-UHFFFAOYSA-N','CN(C)CC1(COC(=O)c2ccc(N)cc2)CCCCC1',NULL),
	(125354,1,0,NULL,'Consistent with Molecular Formula','C28H22O2',390.4806,NULL,'631C3D20D50627C1-FICuS-01-39','631C3D20D50627C1-FICTS-01-18','631C3D20D50627C1-uuuuu-01-E8','InChI=1S/C28H22O2/c1-30-27(29)18-26(24-14-6-10-19-8-2-4-12-22(19)24)25-15-7-11-21-17-16-20-9-3-5-13-23(20)28(21)25/h2-17,26H,18H2,1H3','InChIKey=IWZGMFACVIMATK-UHFFFAOYSA-N','COC(=O)CC(c1cccc2ccccc12)c1cccc2ccc3ccccc3c12','1'),
	(125355,1,0,'63113-01-9','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'71C3D9480A6669BA-FICuS-01-5D','71C3D9480A6669BA-FICTS-01-3C','71C3D9480A6669BA-uuuuu-01-0C','InChI=1S/C9H8O3/c1-5-3-2-4-6-7(5)9(11)12-8(6)10/h2-4,8,10H,1H3','InChIKey=LAAXOAGMCJHXLC-UHFFFAOYSA-N','Cc1cccc2c1C(=O)OC2O','1'),
	(125356,1,0,NULL,'Consistent with Molecular Formula','C9H7ClO3',198.6055,NULL,'EA7B94520001082C-FICuS-01-38','EA7B94520001082C-FICTS-01-17','EA7B94520001082C-uuuuu-01-E7','InChI=1S/C9H7ClO3/c1-9(12)5-3-2-4-6(10)7(5)8(11)13-9/h2-4,12H,1H3','InChIKey=HYHKIWOUBDWZGO-UHFFFAOYSA-N','CC1(O)OC(=O)c2c(Cl)cccc21','1'),
	(125357,1,0,NULL,'Consistent with Molecular Formula','C10H9ClO3',212.6323,NULL,'77699AEDEA465759-FICuS-01-71','77699AEDEA465759-FICTS-01-50','77699AEDEA465759-uuuuu-01-20','InChI=1S/C10H9ClO3/c1-10(13-2)6-4-3-5-7(11)8(6)9(12)14-10/h3-5H,1-2H3','InChIKey=ZCMNUQVRQURLAN-UHFFFAOYSA-N','COC1(C)OC(=O)c2c(Cl)cccc21','1'),
	(125358,0,0,'70097-45-9','Consistent with Molecular Formula','C8H5ClO2',168.5793,NULL,'EC3371D2409D0F34-FICuS-01-51','EC3371D2409D0F34-FICTS-01-30','EC3371D2409D0F34-uuuuu-01-00','InChI=1S/C8H5ClO2/c9-6-3-1-2-5-4-11-8(10)7(5)6/h1-3H,4H2','InChIKey=LLKCTHJTJUDDMG-UHFFFAOYSA-N','O=C1OCc2cccc(Cl)c21',NULL),
	(125359,1,0,'7335-82-2','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'9A909A5578D79B3D-FICuS-01-6A','9A909A5578D79B3D-FICTS-01-49','9A909A5578D79B3D-uuuuu-01-19','InChI=1S/C10H10O3/c1-6-4-3-5-7-8(6)9(11)13-10(7,2)12/h3-5,12H,1-2H3','InChIKey=MOJLNMRCWJOHIS-UHFFFAOYSA-N','Cc1cccc2c1C(=O)OC2(C)O','1'),
	(125360,0,0,'19684-43-6','Consistent with Molecular Formula','C16H14O',222.286,NULL,'802C8F530D96156B-FICuS-01-4B','802C8F530D96156B-FICTS-01-2A','802C8F530D96156B-uuuuu-01-FA','InChI=1S/C16H14O/c1-11(17-2)16-14-9-5-3-7-12(14)13-8-4-6-10-15(13)16/h3-10H,1-2H3','InChIKey=XMGIPZAJCMOJKP-UHFFFAOYSA-N','COC(C)=C1c2ccccc2-c2ccccc21',NULL),
	(125361,1,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'1A480E249DA10A29-FICuS-01-4B','1A480E249DA10A29-FICTS-01-2A','1A480E249DA10A29-uuuuu-01-FA','InChI=1S/C16H13NO2/c1-10-16(19-15(18)17-10)13-8-4-2-6-11(13)12-7-3-5-9-14(12)16/h2-10H,1H3,(H,17,18)','InChIKey=VVIUGPHOABRBOF-UHFFFAOYSA-N','CC1NC(=O)OC12c1ccccc1-c1ccccc12','1'),
	(125362,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O8',451.3916,NULL,'8BEEF9D6081B1583-FICuS-01-70','8BEEF9D6081B1583-FICTS-01-4F','467366CCCACD0626-uuuuu-01-15','InChI=1S/C16H14O.C6H3N3O7/c1-2-17-11-16-14-9-5-3-7-12(14)13-8-4-6-10-15(13)16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-11H,2H2,1H3;1-2,10H','InChIKey=GJLMUYDLYJHCOB-UHFFFAOYSA-N','CCOC=C1c2ccccc2-c2ccccc21.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(125363,0,0,'14672-92-5','Consistent with Molecular Formula','C13H19NOS',237.3592,NULL,'FE7EE9ABCEE83D17-FICuS-01-B3','FE7EE9ABCEE83D17-FICTS-01-92','FE7EE9ABCEE83D17-uuuuu-01-62','InChI=1S/C13H19NOS/c1-8-7-9(2)11(4)12(10(8)3)15-13(16)14(5)6/h7H,1-6H3','InChIKey=WUZOYDDHQDDDSU-UHFFFAOYSA-N','Cc1cc(C)c(C)c(OC(=S)N(C)C)c1C',NULL),
	(125364,0,0,'4681-78-1','Consistent with Molecular Formula','C10H14O3S',214.2788,NULL,'5666C63EE35F1B19-FICuS-01-5F','5666C63EE35F1B19-FICTS-01-3E','5666C63EE35F1B19-uuuuu-01-0E','InChI=1S/C10H14O3S/c1-6-5-7(2)9(4)10(8(6)3)14(11,12)13/h5H,1-4H3,(H,11,12,13)','InChIKey=KJJMOCUMRBSKTE-UHFFFAOYSA-N','Cc1cc(C)c(C)c(S(=O)(=O)O)c1C',NULL),
	(125365,0,0,'19613-65-1','Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'937E789034F4869E-FICuS-01-54','937E789034F4869E-FICTS-01-33','937E789034F4869E-uuuuu-01-03','InChI=1S/C18H26O2/c1-11(2)9-19-17-13(5)15(7)18(16(8)14(17)6)20-10-12(3)4/h1,3,9-10H2,2,4-8H3','InChIKey=RHQPSOJHCLVAOL-UHFFFAOYSA-N','C=C(C)COc1c(C)c(C)c(OCC(=C)C)c(C)c1C',NULL),
	(125366,0,0,'13522-73-1','Consistent with Molecular Formula','C16H24N2O2S2',340.4978,NULL,'ADF1158C4D1E4FF1-FICuS-01-83','ADF1158C4D1E4FF1-FICTS-01-62','ADF1158C4D1E4FF1-uuuuu-01-32','InChI=1S/C16H24N2O2S2/c1-9-10(2)14(20-16(22)18(7)8)12(4)11(3)13(9)19-15(21)17(5)6/h1-8H3','InChIKey=NFLCOIQASRBSSZ-UHFFFAOYSA-N','Cc1c(C)c(OC(=S)N(C)C)c(C)c(C)c1OC(=S)N(C)C',NULL),
	(125367,0,0,'13512-07-7','Consistent with Molecular Formula','C16H24N2O2S2',340.4978,NULL,'A1984C4B381E2B17-FICuS-01-54','A1984C4B381E2B17-FICTS-01-33','A1984C4B381E2B17-uuuuu-01-03','InChI=1S/C16H24N2O2S2/c1-9-10(2)14(22-16(20)18(7)8)12(4)11(3)13(9)21-15(19)17(5)6/h1-8H3','InChIKey=HHSKOJLRYYAWKG-UHFFFAOYSA-N','Cc1c(C)c(SC(=O)N(C)C)c(C)c(C)c1SC(=O)N(C)C',NULL),
	(125368,0,0,'13511-95-0','Consistent with Molecular Formula','C13H19NOS',237.3592,NULL,'BF66A26EB41FDB88-FICuS-01-8C','BF66A26EB41FDB88-FICTS-01-6B','BF66A26EB41FDB88-uuuuu-01-3B','InChI=1S/C13H19NOS/c1-8-7-9(2)11(4)12(10(8)3)16-13(15)14(5)6/h7H,1-6H3','InChIKey=SHSYEAQNAFHXIM-UHFFFAOYSA-N','Cc1cc(C)c(C)c(SC(=O)N(C)C)c1C',NULL),
	(125369,0,0,'19587-89-4','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'188F504439C909A4-FICuS-01-41','188F504439C909A4-FICTS-01-20','188F504439C909A4-uuuuu-01-F0','InChI=1S/C14H20O2/c1-8(2)7-16-14-11(5)9(3)13(15)10(4)12(14)6/h15H,1,7H2,2-6H3','InChIKey=NPXYXUIIFKZSFC-UHFFFAOYSA-N','C=C(C)COc1c(C)c(C)c(O)c(C)c1C',NULL),
	(125370,0,0,NULL,'Consistent with Molecular Formula','C20H23BrO3S',423.3639,NULL,'F9EF449D2A5160A9-FICuS-01-6F','F9EF449D2A5160A9-FICTS-01-4E','F9EF449D2A5160A9-uuuuu-01-1E','InChI=1S/C20H23BrO3S/c1-12(2)11-19-13(3)15(5)20(16(6)14(19)4)24-25(22,23)18-9-7-17(21)8-10-18/h7-10H,1,11H2,2-6H3','InChIKey=YHRZKCXIIAEUPS-UHFFFAOYSA-N','C=C(C)Cc1c(C)c(C)c(OS(=O)(=O)c2ccc(Br)cc2)c(C)c1C',NULL),
	(125371,0,0,NULL,'Consistent with Molecular Formula','C17H18NaO4',309.3166,NULL,'0395086F95D7023D-FICuS-01-3E','0395086F95D7023D-FICTS-01-1D','8872E460F5ACB095-uuuuu-01-0D','InChI=1S/C17H18O4.Na/c1-17(2,16(18)19)21-15-10-8-14(9-11-15)20-12-13-6-4-3-5-7-13;/h3-11H,12H2,1-2H3,(H,18,19);/q;+1','InChIKey=FQWATWKJYFRFKZ-UHFFFAOYSA-N','CC(C)(Oc1ccc(OCc2ccccc2)cc1)C(=O)O.[Na+]',NULL),
	(125372,0,0,'42290-09-5','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'1624FF7459D30BF4-FICuS-01-5C','1624FF7459D30BF4-FICTS-01-3B','1624FF7459D30BF4-uuuuu-01-0B','InChI=1S/C14H18O2/c1-11(2)9-15-13-5-7-14(8-6-13)16-10-12(3)4/h5-8H,1,3,9-10H2,2,4H3','InChIKey=VMORTJGFHUXVAL-UHFFFAOYSA-N','C=C(C)COc1ccc(OCC(=C)C)cc1',NULL),
	(125373,0,0,'19587-91-8','Consistent with Molecular Formula','C20H23BrO4S',439.3633,NULL,'4B9AD5C55CF11AA0-FICuS-01-7A','4B9AD5C55CF11AA0-FICTS-01-59','4B9AD5C55CF11AA0-uuuuu-01-29','InChI=1S/C20H23BrO4S/c1-12(2)11-24-19-13(3)15(5)20(16(6)14(19)4)25-26(22,23)18-9-7-17(21)8-10-18/h7-10H,1,11H2,2-6H3','InChIKey=XARQCPHQSBQDAJ-UHFFFAOYSA-N','C=C(C)COc1c(C)c(C)c(OS(=O)(=O)c2ccc(Br)cc2)c(C)c1C',NULL),
	(125374,0,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'4AFD38E4B5FFF497-FICuS-01-97','4AFD38E4B5FFF497-FICTS-01-76','4AFD38E4B5FFF497-uuuuu-01-46','InChI=1S/C20H22O5/c1-12-10-13(2)17(14(3)11-12)18(21)24-15-6-8-16(9-7-15)25-20(4,5)19(22)23/h6-11H,1-5H3,(H,22,23)','InChIKey=FODYRDYIDRMDAL-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)Oc2ccc(OC(C)(C)C(=O)O)cc2)c(C)c1',NULL),
	(125375,0,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'14C86F40C17B4385-FICuS-01-48','14C86F40C17B4385-FICTS-01-27','14C86F40C17B4385-uuuuu-01-F7','InChI=1S/C18H28O2/c1-11(2)9-19-17-13(5)15(7)18(16(8)14(17)6)20-10-12(3)4/h12H,1,9-10H2,2-8H3','InChIKey=XGLAWFCOFBJHGQ-UHFFFAOYSA-N','C=C(C)COc1c(C)c(C)c(OCC(C)C)c(C)c1C',NULL),
	(125376,0,0,NULL,'Consistent with Molecular Formula','C18H26O6',338.3998,NULL,'C3A22255A64DA54A-FICuS-01-58','C3A22255A64DA54A-FICTS-01-37','C3A22255A64DA54A-uuuuu-01-07','InChI=1S/C18H26O6/c1-7-21-15(19)17(3,4)23-13-9-11-14(12-10-13)24-18(5,6)16(20)22-8-2/h9-12H,7-8H2,1-6H3','InChIKey=QRPMOPDYYKDPIQ-UHFFFAOYSA-N','CCOC(=O)C(C)(C)Oc1ccc(OC(C)(C)C(=O)OCC)cc1',NULL),
	(125377,0,0,'42806-90-6','Consistent with Molecular Formula','C12H16O4',224.256,'Ethyl (p-hydroxyphenoxy)isobutyrate\nPropanoic acid, 2-(4-hydroxyphenoxy)-2-methyl-, ethyl ester','82CD72476AADB4B1-FICuS-01-71','82CD72476AADB4B1-FICTS-01-50','82CD72476AADB4B1-uuuuu-01-20','InChI=1S/C12H16O4/c1-4-15-11(14)12(2,3)16-10-7-5-9(13)6-8-10/h5-8,13H,4H2,1-3H3','InChIKey=GYPAUSRXYPLNAP-UHFFFAOYSA-N','CCOC(=O)C(C)(C)Oc1ccc(O)cc1',NULL),
	(125378,0,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'7E7DC07A3AED7598-FICuS-01-83','7E7DC07A3AED7598-FICTS-01-62','7E7DC07A3AED7598-uuuuu-01-32','InChI=1S/C13H19NO/c1-7(2)14-12-8(3)10(5)13(15)11(6)9(12)4/h12H,1-6H3','InChIKey=RPAXSPCOTLCHJI-UHFFFAOYSA-N','CC(C)=NC1C(C)=C(C)C(=O)C(C)=C1C',NULL),
	(125379,2,0,NULL,'Consistent with Molecular Formula','C8H14Br4',429.8146,NULL,'E6E7B5DFE6E0ECB7-FICuS-01-B0','E6E7B5DFE6E0ECB7-FICTS-01-8F','E6E7B5DFE6E0ECB7-uuuuu-01-5F','InChI=1S/C8H14Br4/c1-7(11,5-9)3-4-8(2,12)6-10/h3-6H2,1-2H3','InChIKey=QSMYVVWMTNSLOB-UHFFFAOYSA-N','CC(Br)(CBr)CCC(C)(Br)CBr','1'),
	(125380,0,0,'22242-71-3','Consistent with Molecular Formula','C19H16Cl2',315.2414,'Naphthalene, 2-(2,2-dichloroethyl)-1-methyl-4-phenyl-','1310E81F5A16894B-FICuS-01-44','1310E81F5A16894B-FICTS-01-23','1310E81F5A16894B-uuuuu-01-F3','InChI=1S/C19H16Cl2/c1-13-15(12-19(20)21)11-18(14-7-3-2-4-8-14)17-10-6-5-9-16(13)17/h2-11,19H,12H2,1H3','InChIKey=IISIUNGMFSDYNO-UHFFFAOYSA-N','Cc1c(CC(Cl)Cl)cc(-c2ccccc2)c2ccccc12',NULL),
	(125381,0,0,NULL,'Consistent with Molecular Formula','C20H20Cl6O2',505.0948,NULL,'14DAB1FC2BBD0895-FICuS-01-7D','14DAB1FC2BBD0895-FICTS-01-5C','14DAB1FC2BBD0895-uuuuu-01-2C','InChI=1S/C20H20Cl6O2/c1-13-3-5-17(9-15(13)11-19(21,22)23)27-7-8-28-18-6-4-14(2)16(10-18)12-20(24,25)26/h3-6,9-10H,7-8,11-12H2,1-2H3','InChIKey=SUFHRBJCLJLXEN-UHFFFAOYSA-N','Cc1ccc(OCCOc2ccc(C)c(CC(Cl)(Cl)Cl)c2)cc1CC(Cl)(Cl)Cl',NULL),
	(125382,3,0,'22242-73-5','Consistent with Molecular Formula','C21H14Cl2N4',393.2744,NULL,'FD7C2065F8F023D8-FICuS-01-6D','FD7C2065F8F023D8-FICTS-01-4C','FD7C2065F8F023D8-uuuuu-01-1C','InChI=1S/C21H14Cl2N4/c1-13-17-15(14-6-4-3-5-7-14)8-16(19(13,2)18(22)23)20(9-24,10-25)21(17,11-26)12-27/h3-8,16-18H,1H2,2H3','InChIKey=UOVBVIWMENNHPQ-UHFFFAOYSA-N','C=C1C2C(c3ccccc3)=CC(C1(C)C(Cl)Cl)C(C#N)(C#N)C2(C#N)C#N','1'),
	(125383,0,0,NULL,'Consistent with Molecular Formula','C13H14O',186.253,NULL,'8D9170EE697319BF-FICuS-01-69','8D9170EE697319BF-FICTS-01-48','8D9170EE697319BF-uuuuu-01-18','InChI=1S/C13H14O/c1-3-14-13-9-8-11-6-4-5-7-12(11)10(13)2/h4-9H,3H2,1-2H3','InChIKey=SEDZIGRRVUFFEK-UHFFFAOYSA-N','CCOc1ccc2ccccc2c1C',NULL),
	(125384,0,0,'29141-71-7','Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'E20716D852086BB4-FICuS-01-45','E20716D852086BB4-FICTS-01-24','E20716D852086BB4-uuuuu-01-F4','InChI=1S/C7H14N2O2/c1-3-7(4-2,5(8)10)6(9)11/h3-4H2,1-2H3,(H2,8,10)(H2,9,11)','InChIKey=IYZYMNZTUFOYHR-UHFFFAOYSA-N','CCC(CC)(C(N)=O)C(N)=O',NULL),
	(125385,0,0,NULL,'Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'B23FBB118B53799E-FICuS-01-6A','B23FBB118B53799E-FICTS-01-49','B23FBB118B53799E-uuuuu-01-19','InChI=1S/C6H12N2O2/c1-3(2)4(5(7)9)6(8)10/h3-4H,1-2H3,(H2,7,9)(H2,8,10)','InChIKey=JYKQJGPRXGVMDP-UHFFFAOYSA-N','CC(C)C(C(N)=O)C(N)=O',NULL),
	(125386,0,0,'5813-85-4','Consistent with Molecular Formula','C5H8N2O2',128.1304,'1,1-Cyclopropanedicarboxamide','FF1A19D6BFAA3459-FICuS-01-88','FF1A19D6BFAA3459-FICTS-01-67','FF1A19D6BFAA3459-uuuuu-01-37','InChI=1S/C5H8N2O2/c6-3(8)5(1-2-5)4(7)9/h1-2H2,(H2,6,8)(H2,7,9)','InChIKey=FEHLGOYZDFFMND-UHFFFAOYSA-N','NC(=O)C1(C(N)=O)CC1',NULL),
	(125387,0,0,NULL,'Consistent with Molecular Formula','C7H12N2O2',156.184,'1,1-Cyclopentanedicarboxamide','805795010EC8668C-FICuS-01-41','805795010EC8668C-FICTS-01-20','805795010EC8668C-uuuuu-01-F0','InChI=1S/C7H12N2O2/c8-5(10)7(6(9)11)3-1-2-4-7/h1-4H2,(H2,8,10)(H2,9,11)','InChIKey=BYGAVIIEJSUUHA-UHFFFAOYSA-N','NC(=O)C1(C(N)=O)CCCC1',NULL),
	(125388,0,0,'53555-41-2','Consistent with Molecular Formula','C7H16O6S2',260.3198,NULL,'221EBE7DB07A3347-FICuS-01-5E','221EBE7DB07A3347-FICTS-01-3D','221EBE7DB07A3347-uuuuu-01-0D','InChI=1S/C7H16O6S2/c1-7(2,5-12-14(3,8)9)6-13-15(4,10)11/h5-6H2,1-4H3','InChIKey=MBBDNGMNEVIICT-UHFFFAOYSA-N','CC(C)(COS(C)(=O)=O)COS(C)(=O)=O',NULL),
	(125389,0,0,'3839-25-6','Consistent with Molecular Formula','C8H14N2O2',170.2108,'1,1-Cyclohexanedicarboxamide','ADEB30A917CCECAE-FICuS-01-AC','ADEB30A917CCECAE-FICTS-01-8B','ADEB30A917CCECAE-uuuuu-01-5B','InChI=1S/C8H14N2O2/c9-6(11)8(7(10)12)4-2-1-3-5-8/h1-5H2,(H2,9,11)(H2,10,12)','InChIKey=BAHZUGHIFPYDJT-UHFFFAOYSA-N','NC(=O)C1(C(N)=O)CCCCC1',NULL),
	(125390,0,0,NULL,'Consistent with Molecular Formula','C10H18N4O4',258.2766,'1,1,6,6-Hexanetetracarboxamide','D8FB9A640FFB0337-FICuS-01-7A','D8FB9A640FFB0337-FICTS-01-59','D8FB9A640FFB0337-uuuuu-01-29','InChI=1S/C10H18N4O4/c11-7(15)5(8(12)16)3-1-2-4-6(9(13)17)10(14)18/h5-6H,1-4H2,(H2,11,15)(H2,12,16)(H2,13,17)(H2,14,18)','InChIKey=OWYAYTPQSAOONA-UHFFFAOYSA-N','NC(=O)C(CCCCC(C(N)=O)C(N)=O)C(N)=O',NULL),
	(125391,0,0,NULL,'Consistent with Molecular Formula','C9H14INS',295.1808,NULL,'5EAC24A681B02B16-FICuS-01-58','5EAC24A681B02B16-FICTS-01-37','667D250B8CD8474E-uuuuu-01-11','InChI=1S/C9H13NS.HI/c1-10(2,3)8-5-4-6-9(11)7-8;/h4-7H,1-3H3;1H','InChIKey=AHCBHQRITYWUGB-UHFFFAOYSA-N','C[N+](C)(C)c1cccc(S)c1.[I-]',NULL),
	(125392,1,0,'35200-90-9','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'F550A17555F11D9A-FICuS-01-55','F550A17555F11D9A-FICTS-01-34','F550A17555F11D9A-uuuuu-01-04','InChI=1S/C12H13NO2/c14-11-13-8-12(15-11,10-6-7-10)9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,13,14)','InChIKey=BYEZCZQEGPOFDE-UHFFFAOYSA-N','O=C1NCC(c2ccccc2)(C2CC2)O1','1'),
	(125393,0,0,NULL,'Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'849780D80297BAD3-FICuS-01-53','849780D80297BAD3-FICTS-01-32','849780D80297BAD3-uuuuu-01-02','InChI=1S/C9H16N2O2/c10-11-8(12)5-9(13,6-1-2-6)7-3-4-7/h6-7,13H,1-5,10H2,(H,11,12)','InChIKey=IJJYRYPVNMGQKD-UHFFFAOYSA-N','NNC(=O)CC(O)(C1CC1)C1CC1',NULL),
	(125394,0,0,'35200-91-0','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'77184F3699322B06-FICuS-01-32','77184F3699322B06-FICTS-01-11','77184F3699322B06-uuuuu-01-E1','InChI=1S/C9H13NO2/c11-8-10-5-9(12-8,6-1-2-6)7-3-4-7/h6-7H,1-5H2,(H,10,11)','InChIKey=NIYHYQZQAWFWMW-UHFFFAOYSA-N','O=C1NCC(C2CC2)(C2CC2)O1',NULL),
	(125395,1,0,'35200-84-1','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'3E660D6E2B32209E-FICuS-01-53','3E660D6E2B32209E-FICTS-01-32','3E660D6E2B32209E-uuuuu-01-02','InChI=1S/C8H15NO2/c1-6(10)9-5-8(2,11)7-3-4-7/h7,11H,3-5H2,1-2H3,(H,9,10)','InChIKey=VFPRVDNXDJWDRF-UHFFFAOYSA-N','CC(=O)NCC(C)(O)C1CC1','1'),
	(125396,0,0,'35200-83-0','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'61A0E4F7C9C4E0C9-FICuS-01-79','61A0E4F7C9C4E0C9-FICTS-01-58','61A0E4F7C9C4E0C9-uuuuu-01-28','InChI=1S/C10H17NO2/c1-7(12)11-6-10(13,8-2-3-8)9-4-5-9/h8-9,13H,2-6H2,1H3,(H,11,12)','InChIKey=MRHLIBKBQFVSIB-UHFFFAOYSA-N','CC(=O)NCC(O)(C1CC1)C1CC1',NULL),
	(125397,1,1,'35200-81-8','Consistent with Molecular Formula','C12H14N4O4',278.267,NULL,'BAC9344031B236D9-FICuS-01-4F','BAC9344031B236D9-FICTS-01-2E','BAC9344031B236D9-uuuuu-01-FE','InChI=1S/C12H14N4O4/c1-8(9-2-3-9)7-13-14-11-5-4-10(15(17)18)6-12(11)16(19)20/h4-9,14H,2-3H2,1H3','InChIKey=OVCHGHQMGREGHD-UHFFFAOYSA-N','CC(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C1CC1','1'),
	(125398,1,0,'20633-31-2','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'FC65FFAD16CA4B36-FICuS-01-96','FC65FFAD16CA4B36-FICTS-01-75','FC65FFAD16CA4B36-uuuuu-01-45','InChI=1S/C14H18O3/c1-13(2)9-10-14(16-3,17-12(13)15)11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3','InChIKey=RDONLPBLDMMOLE-UHFFFAOYSA-N','COC1(c2ccccc2)CCC(C)(C)C(=O)O1','1'),
	(125399,0,0,'20633-35-6','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'EF7BB5CD2EDA4F8F-FICuS-01-BD','EF7BB5CD2EDA4F8F-FICTS-01-9C','EF7BB5CD2EDA4F8F-uuuuu-01-6C','InChI=1S/C9H15NO2/c1-9(2,4-3-5-10)8-11-6-7-12-8/h8H,3-4,6-7H2,1-2H3','InChIKey=VTPNGHOHXTVFHE-UHFFFAOYSA-N','CC(C)(CCC#N)C1OCCO1',NULL),
	(125400,1,0,'20633-33-4','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'6E6FFE1BB52907B6-FICuS-01-7D','6E6FFE1BB52907B6-FICTS-01-5C','6E6FFE1BB52907B6-uuuuu-01-2C','InChI=1S/C13H17NO/c1-13(2,9-6-10-14)12(15)11-7-4-3-5-8-11/h3-5,7-8,12,15H,6,9H2,1-2H3','InChIKey=GAJSXQLOMIVZLT-UHFFFAOYSA-N','CC(C)(CCC#N)C(O)c1ccccc1','1'),
	(125401,1,0,'26372-49-6','Consistent with Molecular Formula','C19H20O',264.3664,NULL,'4AF5A2EAEBF445E9-FICuS-01-98','4AF5A2EAEBF445E9-FICTS-01-77','4AF5A2EAEBF445E9-uuuuu-01-47','InChI=1S/C19H20O/c1-19(2)14-13-17(15-9-5-3-6-10-15)20-18(19)16-11-7-4-8-12-16/h3-13,18H,14H2,1-2H3','InChIKey=UFCWKXJYWSIVHS-UHFFFAOYSA-N','CC1(C)CC=C(c2ccccc2)OC1c1ccccc1','1'),
	(125402,0,0,'4412-28-6','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'4705EAAA8AE83254-FICuS-01-63','4705EAAA8AE83254-FICTS-01-42','4705EAAA8AE83254-uuuuu-01-12','InChI=1S/C13H15NO/c1-13(2,9-6-10-14)12(15)11-7-4-3-5-8-11/h3-5,7-8H,6,9H2,1-2H3','InChIKey=KLBAGSWEPOSUPS-UHFFFAOYSA-N','CC(C)(CCC#N)C(=O)c1ccccc1',NULL),
	(125403,0,1,NULL,'Consistent with Molecular Formula','C19H19N5O4',381.3902,NULL,'C75FBB1FEA8811CE-FICuS-01-97','C75FBB1FEA8811CE-FICTS-01-76','C75FBB1FEA8811CE-uuuuu-01-46','InChI=1S/C19H19N5O4/c1-19(2,11-6-12-20)18(14-7-4-3-5-8-14)22-21-16-10-9-15(23(25)26)13-17(16)24(27)28/h3-5,7-10,13,21H,6,11H2,1-2H3','InChIKey=GDFCDOXPVAMDDK-UHFFFAOYSA-N','CC(C)(CCC#N)/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(125404,0,0,'2938-68-3','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'86D02E423F326BA6-FICuS-01-53','86D02E423F326BA6-FICTS-01-32','86D02E423F326BA6-uuuuu-01-02','InChI=1S/C13H16O3/c1-13(2,9-8-11(14)15)12(16)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H,14,15)','InChIKey=LXKOAWNQKIDILE-UHFFFAOYSA-N','CC(C)(CCC(=O)O)C(=O)c1ccccc1',NULL),
	(125405,0,1,NULL,'Consistent with Molecular Formula','C21H24N4O6',428.4438,NULL,'18225B413FDAAA67-FICuS-01-5D','18225B413FDAAA67-FICTS-01-3C','18225B413FDAAA67-uuuuu-01-0C','InChI=1S/C21H24N4O6/c1-21(2,20-30-12-13-31-20)11-10-17(15-6-4-3-5-7-15)22-23-18-9-8-16(24(26)27)14-19(18)25(28)29/h3-9,14,20,23H,10-13H2,1-2H3','InChIKey=CVMGHYQFSXYPON-UHFFFAOYSA-N','CC(C)(CC/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1)C1OCCO1','1'),
	(125406,1,0,'26366-16-5','Consistent with Molecular Formula','C22H22O5',366.4128,NULL,'3D4CF240CBA9156F-FICuS-01-72','3D4CF240CBA9156F-FICTS-01-51','3D4CF240CBA9156F-uuuuu-01-21','InChI=1S/C22H22O5/c23-19(17-9-3-1-4-10-17)13-7-14-20(24)26-22(16-8-15-21(25)27-22)18-11-5-2-6-12-18/h1-6,9-12H,7-8,13-16H2','InChIKey=NYWQLFZHGJPINU-UHFFFAOYSA-N','O=C(CCCC(=O)c1ccccc1)OC1(c2ccccc2)CCCC(=O)O1','1'),
	(125407,1,0,'24766-47-0','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'5F9263615382D064-FICuS-01-2D','5F9263615382D064-FICTS-01-0C','5F9263615382D064-uuuuu-01-DC','InChI=1S/C17H14O4/c1-11-6-5-9-13-15(11)16(20)21-17(13,10-14(18)19)12-7-3-2-4-8-12/h2-9H,10H2,1H3,(H,18,19)','InChIKey=JNWREOQIKVABPK-UHFFFAOYSA-N','Cc1cccc2c1C(=O)OC2(CC(=O)O)c1ccccc1','1'),
	(125408,1,0,'24766-48-1','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'B2DF308A918182C2-FICuS-01-53','B2DF308A918182C2-FICTS-01-32','B2DF308A918182C2-uuuuu-01-02','InChI=1S/C18H16O4/c1-11-8-9-12(2)16-15(11)17(21)22-18(16,10-14(19)20)13-6-4-3-5-7-13/h3-9H,10H2,1-2H3,(H,19,20)','InChIKey=AMLFEXKTSNOCFH-UHFFFAOYSA-N','Cc1ccc(C)c2c1C(=O)OC2(CC(=O)O)c1ccccc1','1'),
	(125409,1,0,'83465-27-4','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'4B5D61BB3C8BCC2F-FICuS-01-8F','4B5D61BB3C8BCC2F-FICTS-01-6E','4B5D61BB3C8BCC2F-uuuuu-01-3E','InChI=1S/C12H12O4/c1-2-15-11(13)7-10-8-5-3-4-6-9(8)12(14)16-10/h3-6,10H,2,7H2,1H3','InChIKey=BAJHDQGDIOXFJC-UHFFFAOYSA-N','CCOC(=O)CC1OC(=O)c2ccccc21','1'),
	(125410,1,0,'26372-51-0','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'7D385AA964DACA7C-FICuS-01-8A','7D385AA964DACA7C-FICTS-01-69','7D385AA964DACA7C-uuuuu-01-39','InChI=1S/C13H16O4/c14-12(15)8-4-7-11(9-13(16)17)10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9H2,(H,14,15)(H,16,17)','InChIKey=SHPGSTDMKDEPKZ-UHFFFAOYSA-N','O=C(O)CCCC(CC(=O)O)c1ccccc1','1'),
	(125411,1,0,'26372-52-1','Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'41CB447078D71EB9-FICuS-01-5B','41CB447078D71EB9-FICTS-01-3A','41CB447078D71EB9-uuuuu-01-0A','InChI=1S/C13H18N2O2/c14-12(16)8-4-7-11(9-13(15)17)10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9H2,(H2,14,16)(H2,15,17)','InChIKey=ILCGYGBYYTZGSM-UHFFFAOYSA-N','NC(=O)CCCC(CC(N)=O)c1ccccc1','1'),
	(125412,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O6S',390.3698,NULL,'13D817D3700B9C75-FICuS-01-47','13D817D3700B9C75-FICTS-01-26','13D817D3700B9C75-uuuuu-01-F6','InChI=1S/C16H14N4O6S/c21-16(22)10-27-9-14(11-4-2-1-3-5-11)18-17-13-7-6-12(19(23)24)8-15(13)20(25)26/h1-8,17H,9-10H2,(H,21,22)','InChIKey=KNMRVKMIIBNWPX-UHFFFAOYSA-N','O=C(O)CSC/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(125413,0,0,'53392-52-2','Consistent with Molecular Formula','C10H8O2S',192.232,NULL,'D556E9769706B5F9-FICuS-01-62','D556E9769706B5F9-FICTS-01-41','D556E9769706B5F9-uuuuu-01-11','InChI=1S/C10H8O2S/c11-10-7-13-6-9(12-10)8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=XVZIMLNXDUQNFG-UHFFFAOYSA-N','O=C1CSC=C(c2ccccc2)O1',NULL),
	(125414,2,0,NULL,'Consistent with Molecular Formula','C20H17F',276.3527,NULL,'F7ECC8B7BD2FA4DC-FICuS-01-BA','F7ECC8B7BD2FA4DC-FICTS-01-99','F7ECC8B7BD2FA4DC-uuuuu-01-69','InChI=1S/C20H17F/c1-12-14-7-3-4-8-15(14)13(2)20-17-10-6-5-9-16(17)19(21)11-18(12)20/h3-13H,1-2H3','InChIKey=YBVNOGZXOWMIIN-UHFFFAOYSA-N','CC1c2ccccc2C(C)c2c1cc(F)c1ccccc21','1'),
	(125415,2,0,'30715-59-4','Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'BA2623E533E41230-FICuS-01-36','BA2623E533E41230-FICTS-01-15','BA2623E533E41230-uuuuu-01-E5','InChI=1S/C19H18O4/c1-3-22-17(20)13(2)19(14-9-5-4-6-10-14)16-12-8-7-11-15(16)18(21)23-19/h4-13H,3H2,1-2H3','InChIKey=HJLXVLLKGGDYQM-UHFFFAOYSA-N','CCOC(=O)C(C)C1(c2ccccc2)OC(=O)c2ccccc21','1'),
	(125416,0,0,'5292-87-5','Consistent with Molecular Formula','C11H12N2O4S',268.2868,NULL,'BBC211E6A1776F50-FICuS-01-5E','BBC211E6A1776F50-FICTS-01-3D','BBC211E6A1776F50-uuuuu-01-0D','InChI=1S/C11H12N2O4S/c14-13(15)9-1-3-10(4-2-9)17-11(18)12-5-7-16-8-6-12/h1-4H,5-8H2','InChIKey=IVZZYAQWPUGSQX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OC(=S)N2CCOCC2)cc1',NULL),
	(125417,0,0,'13512-04-4','Consistent with Molecular Formula','C17H15NOS',281.3716,NULL,'69FB28BA4191EFD6-FICuS-01-7F','69FB28BA4191EFD6-FICTS-01-5E','69FB28BA4191EFD6-uuuuu-01-2E','InChI=1S/C17H15NOS/c1-18(2)17(19)20-14-10-9-13-8-7-12-5-3-4-6-15(12)16(13)11-14/h3-11H,1-2H3','InChIKey=PRXJRNRVDJKQJG-UHFFFAOYSA-N','CN(C)C(=O)Sc1ccc2ccc3ccccc3c2c1',NULL),
	(125418,0,0,NULL,'Consistent with Molecular Formula','C16H24O2S',280.4244,NULL,'D63A92EBA3A8A84E-FICuS-01-86','D63A92EBA3A8A84E-FICTS-01-65','D63A92EBA3A8A84E-uuuuu-01-35','InChI=1S/C16H24O2S/c1-15(2,3)11-17-14(19)18-13-9-7-12(8-10-13)16(4,5)6/h7-10H,11H2,1-6H3','InChIKey=MUVJPRQDPNHOOY-UHFFFAOYSA-N','CC(C)(C)COC(=S)Oc1ccc(C(C)(C)C)cc1',NULL),
	(125419,0,0,'13522-38-8','Consistent with Molecular Formula','C13H9NO3S',259.279,NULL,'1322DF7E82EDADBB-FICuS-01-91','1322DF7E82EDADBB-FICTS-01-70','1322DF7E82EDADBB-uuuuu-01-40','InChI=1S/C13H9NO3S/c15-14(16)11-6-8-12(9-7-11)17-13(18)10-4-2-1-3-5-10/h1-9H','InChIKey=RWIQIXPEHLCZPH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OC(=S)c2ccccc2)cc1',NULL),
	(125420,0,0,NULL,'Consistent with Molecular Formula','C8H7NO4S',213.2076,NULL,'C0468D7A91A49871-FICuS-01-50','C0468D7A91A49871-FICTS-01-2F','C0468D7A91A49871-uuuuu-01-FF','InChI=1S/C8H7NO4S/c1-14-8(10)13-7-4-2-6(3-5-7)9(11)12/h2-5H,1H3','InChIKey=OAJABMRGDJSYQI-UHFFFAOYSA-N','CSC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(125421,0,0,'13522-33-3','Consistent with Molecular Formula','C15H21NO2S',279.3964,NULL,'E05CA5E634B2D5E0-FICuS-01-6E','E05CA5E634B2D5E0-FICTS-01-4D','E05CA5E634B2D5E0-uuuuu-01-1D','InChI=1S/C15H21NO2S/c1-15(2,3)12-4-6-13(7-5-12)18-14(19)16-8-10-17-11-9-16/h4-7H,8-11H2,1-3H3','InChIKey=MOBJCYPHWFDSRS-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=S)N2CCOCC2)cc1',NULL),
	(125422,0,0,'13522-74-2','Consistent with Molecular Formula','C8H11N3OS2',229.3144,NULL,'FDC935CAB2E9D3AF-FICuS-01-A9','FDC935CAB2E9D3AF-FICTS-01-88','FDC935CAB2E9D3AF-uuuuu-01-58','InChI=1S/C8H11N3OS2/c1-11(2)8(13)12-6-4-5-9-7(10-6)14-3/h4-5H,1-3H3','InChIKey=XCZRQKNFCVPWNX-UHFFFAOYSA-N','CSc1nccc(OC(=S)N(C)C)n1',NULL),
	(125423,0,0,'13512-02-2','Consistent with Molecular Formula','C11H16N2OS',224.3202,NULL,'C6EC110F5D72DB15-FICuS-01-6E','C6EC110F5D72DB15-FICTS-01-4D','C6EC110F5D72DB15-uuuuu-01-1D','InChI=1S/C11H16N2OS/c1-12(2)9-5-7-10(8-6-9)15-11(14)13(3)4/h5-8H,1-4H3','InChIKey=QXGFZGQZQMRXGV-UHFFFAOYSA-N','CN(C)C(=O)Sc1ccc(N(C)C)cc1',NULL),
	(125424,0,0,'13522-70-8','Consistent with Molecular Formula','C17H15NOS',281.3716,NULL,'C5F93AC32BE3BEBC-FICuS-01-A0','C5F93AC32BE3BEBC-FICTS-01-7F','C5F93AC32BE3BEBC-uuuuu-01-4F','InChI=1S/C17H15NOS/c1-18(2)17(20)19-14-10-9-13-8-7-12-5-3-4-6-15(12)16(13)11-14/h3-11H,1-2H3','InChIKey=VYAPLEHZGUYTIK-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc2ccc3ccccc3c2c1',NULL),
	(125425,0,0,'13522-39-9','Consistent with Molecular Formula','C17H18OS',270.3886,NULL,'CFBB823E4B219FE2-FICuS-01-85','CFBB823E4B219FE2-FICTS-01-64','CFBB823E4B219FE2-uuuuu-01-34','InChI=1S/C17H18OS/c1-17(2,3)14-9-11-15(12-10-14)18-16(19)13-7-5-4-6-8-13/h4-12H,1-3H3','InChIKey=ICFQMGMYPUMAJQ-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=S)c2ccccc2)cc1',NULL),
	(125426,0,0,'13522-34-4','Consistent with Molecular Formula','C17H19NOS',285.4032,NULL,'AD128037B8A4E2D7-FICuS-01-62','AD128037B8A4E2D7-FICTS-01-41','AD128037B8A4E2D7-uuuuu-01-11','InChI=1S/C17H19NOS/c1-17(2,3)13-9-11-15(12-10-13)19-16(20)18-14-7-5-4-6-8-14/h4-12H,1-3H3,(H,18,20)','InChIKey=ITICEEOOQXSXOI-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=S)Nc2ccccc2)cc1',NULL),
	(125427,0,0,'13522-68-4','Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'961767559D4422D2-FICuS-01-34','961767559D4422D2-FICTS-01-13','961767559D4422D2-uuuuu-01-E3','InChI=1S/C13H17NO3S/c1-13(15-8-9-16-13)10-6-4-5-7-11(10)17-12(18)14(2)3/h4-7H,8-9H2,1-3H3','InChIKey=CHPCPGPDAACGAS-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccccc1C1(C)OCCO1',NULL),
	(125428,0,0,'1219-32-5','Consistent with Molecular Formula','C13H9NO3S',259.279,NULL,'174FC6D04CA7B995-FICuS-01-6E','174FC6D04CA7B995-FICTS-01-4D','174FC6D04CA7B995-uuuuu-01-1D','InChI=1S/C13H9NO3S/c15-13(10-4-2-1-3-5-10)18-12-8-6-11(7-9-12)14(16)17/h1-9H','InChIKey=CSARWURZOJYTME-UHFFFAOYSA-N','O=C(Sc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(125429,0,0,'13511-99-4','Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'F8EB2D6C68BA78D8-FICuS-01-97','F8EB2D6C68BA78D8-FICTS-01-76','F8EB2D6C68BA78D8-uuuuu-01-46','InChI=1S/C9H11NO2S/c1-10(2)9(12)13-8-5-3-7(11)4-6-8/h3-6,11H,1-2H3','InChIKey=DXGCHPHQRFGPHL-UHFFFAOYSA-N','CN(C)C(=O)Sc1ccc(O)cc1',NULL),
	(125430,0,0,'13522-36-6','Consistent with Molecular Formula','C14H11N3O5S',333.318,NULL,'A9CD9523669C302F-FICuS-01-5E','A9CD9523669C302F-FICTS-01-3D','A9CD9523669C302F-uuuuu-01-0D','InChI=1S/C14H11N3O5S/c1-15(10-2-4-11(5-3-10)16(18)19)14(23)22-13-8-6-12(7-9-13)17(20)21/h2-9H,1H3','InChIKey=FDLQPHFHUREKHC-UHFFFAOYSA-N','CN(C(=S)Oc1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(125431,0,0,'13522-41-3','Consistent with Molecular Formula','C14H11N3O5S',333.318,NULL,'DF5481514B7CF770-FICuS-01-5D','DF5481514B7CF770-FICTS-01-3C','DF5481514B7CF770-uuuuu-01-0C','InChI=1S/C14H11N3O5S/c1-15(10-2-4-11(5-3-10)16(19)20)14(18)23-13-8-6-12(7-9-13)17(21)22/h2-9H,1H3','InChIKey=UEPXNTKMQSQWJH-UHFFFAOYSA-N','CN(C(=O)Sc1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(125432,0,0,'1132-69-0','Consistent with Molecular Formula','C7H4ClNO3S',217.6265,NULL,'BC53143FAD6D9F78-FICuS-01-7F','BC53143FAD6D9F78-FICTS-01-5E','BC53143FAD6D9F78-uuuuu-01-2E','InChI=1S/C7H4ClNO3S/c8-7(13)12-6-3-1-5(2-4-6)9(10)11/h1-4H','InChIKey=UHQPEESVLYUICU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OC(=S)Cl)cc1',NULL),
	(125433,0,0,'1014-94-4','Consistent with Molecular Formula','C8H7NO4S',213.2076,NULL,'DFD8C545C52EE238-FICuS-01-7F','DFD8C545C52EE238-FICTS-01-5E','DFD8C545C52EE238-uuuuu-01-2E','InChI=1S/C8H7NO4S/c1-12-8(14)13-7-4-2-6(3-5-7)9(10)11/h2-5H,1H3','InChIKey=NVWVRLADZILTJW-UHFFFAOYSA-N','COC(=S)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(125434,5,0,'22796-03-8','Consistent with Molecular Formula','C23H31NO3S',401.5628,NULL,'F7E3D8A18945F762-FICuS-01-69','F7E3D8A18945F762-FICTS-01-48','F7E3D8A18945F762-uuuuu-01-18','InChI=1S/C23H31NO3S/c1-14(25)26-21-10-9-20-19-7-5-15-13-16(27-22(28)24(3)4)6-8-17(15)18(19)11-12-23(20,21)2/h6,8,13,18-21H,5,7,9-12H2,1-4H3','InChIKey=GQZNFJMIFMSYRX-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCc4cc(OC(=S)N(C)C)ccc4C3CCC12C','1'),
	(125435,4,0,'23583-48-4','Consistent with Molecular Formula','C10H11BrN5O6P',408.1046,'BCAMP\n8-Bromo-cyclic AMP\nCyclic AMP, 8-bromo\n8-Bromo-cyclic 3\',5\'-AMP\n8-Bromoadenosine 3\',5\'-monophosphate\n8-Bromoadenosine cyclic 3\',5\'-phosphate\nCyclic 8-bromoadenosine 3\',5\'-monophosphate\n8-Bromoadenosine 3\',5\'-cyclic monophosphate\nAdenosine, 8-bromo-, cyclic 3\',5\'-(hydrogen phosphate)\nAdenosine, 8-bromo-, cyclic 3\',5\'-(hydrogen phosphate)','596668EBE698E28E-FICuS-01-76','596668EBE698E28E-FICTS-01-55','596668EBE698E28E-uuuuu-01-25','InChI=1S/C10H11BrN5O6P/c11-10-15-4-7(12)13-2-14-8(4)16(10)9-5(17)6-3(21-9)1-20-23(18,19)22-6/h2-3,5-6,9,17H,1H2,(H,18,19)(H2,12,13,14)','InChIKey=DVKQVRZMKBDMDH-UHFFFAOYSA-N','Nc1ncnc2c1nc(Br)n2C1OC2COP(=O)(O)OC2C1O','1'),
	(125436,0,0,'91034-92-3','Consistent with Molecular Formula','C16H14O2S',270.3454,'2-Dibenzothiophenebutanoic acid','CA8D4EF74C74CA6E-FICuS-01-9E','CA8D4EF74C74CA6E-FICTS-01-7D','CA8D4EF74C74CA6E-uuuuu-01-4D','InChI=1S/C16H14O2S/c17-16(18)7-3-4-11-8-9-15-13(10-11)12-5-1-2-6-14(12)19-15/h1-2,5-6,8-10H,3-4,7H2,(H,17,18)','InChIKey=FMTLTRCPMNZQGB-UHFFFAOYSA-N','O=C(O)CCCc1ccc2sc3ccccc3c2c1',NULL),
	(125437,0,0,NULL,'Consistent with Molecular Formula','C16H14O3S',286.3448,NULL,'E5A2150599F690D9-FICuS-01-53','E5A2150599F690D9-FICTS-01-32','E5A2150599F690D9-uuuuu-01-02','InChI=1S/C16H14O3S/c17-16(18)7-3-4-11-8-9-15-13(10-11)12-5-1-2-6-14(12)20(15)19/h1-2,5-6,8-10H,3-4,7H2,(H,17,18)','InChIKey=YRFNNJPTZZCMJN-UHFFFAOYSA-N','O=C(O)CCCc1ccc2c(c1)-c1ccccc1S2=O',NULL),
	(125438,1,0,'81194-85-6','Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'6D7362A588C41C34-FICuS-01-4B','6D7362A588C41C34-FICTS-01-2A','6D7362A588C41C34-uuuuu-01-FA','InChI=1S/C19H16O2/c1-13(14-7-3-2-4-8-14)16-12-11-15-9-5-6-10-17(15)18(16)19(20)21/h2-13H,1H3,(H,20,21)','InChIKey=JZNQNZOGNHODMG-UHFFFAOYSA-N','CC(c1ccccc1)c1ccc2ccccc2c1C(=O)O','1'),
	(125439,1,0,'81194-76-5','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'3121A75ADBA1CBF0-FICuS-01-6F','3121A75ADBA1CBF0-FICTS-01-4E','3121A75ADBA1CBF0-uuuuu-01-1E','InChI=1S/C19H14O2/c1-19(14-8-3-2-4-9-14)16-12-11-13-7-5-6-10-15(13)17(16)18(20)21-19/h2-12H,1H3','InChIKey=OYKVJLRGRXCCKD-UHFFFAOYSA-N','CC1(c2ccccc2)OC(=O)c2c1ccc1ccccc21','1'),
	(125440,0,0,NULL,'Consistent with Molecular Formula','C19H12O2',272.3026,NULL,'8252340BACCADFD4-FICuS-01-7B','8252340BACCADFD4-FICTS-01-5A','8252340BACCADFD4-uuuuu-01-2A','InChI=1S/C19H12O2/c20-19(21)18-11-14-7-3-4-8-15(14)16-9-12-5-1-2-6-13(12)10-17(16)18/h1-11H,(H,20,21)','InChIKey=FOKIYLUWFAOORZ-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c2cc3ccccc3cc12',NULL),
	(125441,1,0,'56282-17-8','Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'C657C28F25C35771-FICuS-01-50','C657C28F25C35771-FICTS-01-2F','C657C28F25C35771-uuuuu-01-FF','InChI=1S/C20H16O3/c1-20(16-10-6-5-9-15(16)19(21)23-20)17-11-12-18(22-2)14-8-4-3-7-13(14)17/h3-12H,1-2H3','InChIKey=RHJORMNNSJVMRP-UHFFFAOYSA-N','COc1ccc(C2(C)OC(=O)c3ccccc32)c2ccccc12','1'),
	(125442,0,0,NULL,'Consistent with Molecular Formula','C35H25N3O9',631.5972,NULL,'320CAA7151D69FA3-FICuS-01-5C','320CAA7151D69FA3-FICTS-01-3B','4C7C68D85E2F7CA1-uuuuu-01-2F','InChI=1S/C22H20O2.C13H5N3O7/c1-13-15-9-5-6-10-16(15)14(2)20-19(13)17-11-7-8-12-18(17)21(23-3)22(20)24-4;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h5-12H,1-4H3;1-5H','InChIKey=KBPKVYRCPZOTDE-UHFFFAOYSA-N','COc1c(OC)c2c(C)c3ccccc3c(C)c2c2ccccc12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(125443,1,0,'10231-04-6','Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'1EA85341BE06EB47-FICuS-01-62','1EA85341BE06EB47-FICTS-01-41','1EA85341BE06EB47-uuuuu-01-11','InChI=1S/C21H18O4/c1-21(16-11-7-6-10-15(16)20(22)25-21)17-12-18(23-2)19(24-3)14-9-5-4-8-13(14)17/h4-12H,1-3H3','InChIKey=CQLCFIHMOFUMSH-UHFFFAOYSA-N','COc1cc(C2(C)OC(=O)c3ccccc32)c2ccccc2c1OC','1'),
	(125444,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O9',417.3312,NULL,'0892A1F47279E599-FICuS-01-4B','0892A1F47279E599-FICTS-01-2A','C50F3EEEB0AFF63C-uuuuu-01-51','InChI=1S/C12H12O2.C6H3N3O7/c1-13-11-8-7-9-5-3-4-6-10(9)12(11)14-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-8H,1-2H3;1-2,10H','InChIKey=PFOSDYYLYGMUDV-UHFFFAOYSA-N','COc1ccc2ccccc2c1OC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(125445,0,0,NULL,'Consistent with Molecular Formula','C27H21N3O9',531.4776,NULL,'0C5798C8AA1134B4-FICuS-01-53','0C5798C8AA1134B4-FICTS-01-32','72275A61A5E8D7B6-uuuuu-01-0B','InChI=1S/C14H16O2.C13H5N3O7/c1-3-15-13-10-9-11-7-5-6-8-12(11)14(13)16-4-2;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h5-10H,3-4H2,1-2H3;1-5H','InChIKey=AYHZSXFPIINILH-UHFFFAOYSA-N','CCOc1ccc2ccccc2c1OCC.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(125446,4,0,NULL,'Consistent with Molecular Formula','C26H22O4',398.4574,NULL,'183978069B7CB1B5-FICuS-01-50','183978069B7CB1B5-FICTS-01-2F','183978069B7CB1B5-uuuuu-01-FF','InChI=1S/C26H22O4/c1-4-29-19-13-18-20(15-10-6-5-9-14(15)19)26(3)17-12-8-7-11-16(17)25(18,2)21-22(26)24(28)30-23(21)27/h5-13,21-22H,4H2,1-3H3','InChIKey=ASDNJIRGEZFBQZ-UHFFFAOYSA-N','CCOc1cc2c(c3ccccc13)C1(C)c3ccccc3C2(C)C2C(=O)OC(=O)C21','1'),
	(125447,4,0,NULL,'Consistent with Molecular Formula','C25H20O4',384.4306,NULL,'FEE3A1A3689CB877-FICuS-01-82','FEE3A1A3689CB877-FICTS-01-61','FEE3A1A3689CB877-uuuuu-01-31','InChI=1S/C25H20O4/c1-24-15-10-6-7-11-16(15)25(2,21-20(24)22(26)29-23(21)27)19-14-9-5-4-8-13(14)18(28-3)12-17(19)24/h4-12,20-21H,1-3H3','InChIKey=CDDUJUFJIGMXDC-UHFFFAOYSA-N','COc1cc2c(c3ccccc13)C1(C)c3ccccc3C2(C)C2C(=O)OC(=O)C21','1'),
	(125448,0,0,'18508-00-4','Consistent with Molecular Formula','C18H10O2',258.2758,'Benz[a]anthracene-5,6-dione','4AA96459A2DACCBC-FICuS-01-91','4AA96459A2DACCBC-FICTS-01-70','4AA96459A2DACCBC-uuuuu-01-40','InChI=1S/C18H10O2/c19-17-14-8-4-3-7-13(14)15-9-11-5-1-2-6-12(11)10-16(15)18(17)20/h1-10H','InChIKey=MDPPNAKFMQPTFF-UHFFFAOYSA-N','O=C1C(=O)c2cc3ccccc3cc2-c2ccccc21',NULL),
	(125449,1,0,'14596-90-8','Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'5511C912FE2BEE27-FICuS-01-64','5511C912FE2BEE27-FICTS-01-43','5511C912FE2BEE27-uuuuu-01-13','InChI=1S/C19H18O5/c1-18(2)14-11-7-8-12-15(14)19(23-16(18)20,24-17(21)22-3)13-9-5-4-6-10-13/h4-12H,1-3H3','InChIKey=LODVOWYYPSLWDT-UHFFFAOYSA-N','COC(=O)OC1(c2ccccc2)OC(=O)C(C)(C)c2ccccc21','1'),
	(125450,1,0,'22422-09-9','Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'09EA7A4B182A9C23-FICuS-01-61','09EA7A4B182A9C23-FICTS-01-40','09EA7A4B182A9C23-uuuuu-01-10','InChI=1S/C19H14O3/c1-21-19(14-9-3-2-4-10-14)16-12-6-8-13-7-5-11-15(17(13)16)18(20)22-19/h2-12H,1H3','InChIKey=MQIQTBQIMLBALN-UHFFFAOYSA-N','COC1(c2ccccc2)OC(=O)c2cccc3cccc1c23','1'),
	(125451,0,0,NULL,'Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'D564A66A99F8B538-FICuS-01-6A','D564A66A99F8B538-FICTS-01-49','D564A66A99F8B538-uuuuu-01-19','InChI=1S/C20H21NO4/c1-20(2,17(22)14-10-6-5-7-11-14)16-13-9-8-12-15(16)18(23)25-19(24)21(3)4/h5-13H,1-4H3','InChIKey=YGCNIIBCWXFGSS-UHFFFAOYSA-N','CN(C)C(=O)OC(=O)c1ccccc1C(C)(C)C(=O)c1ccccc1',NULL),
	(125452,0,0,'3839-29-0','Consistent with Molecular Formula','C15H10O4',254.2416,NULL,'E03BE21A08B94BAA-FICuS-01-75','E03BE21A08B94BAA-FICTS-01-54','E03BE21A08B94BAA-uuuuu-01-24','InChI=1S/C15H10O4/c16-13(10-6-2-1-3-7-10)14(17)11-8-4-5-9-12(11)15(18)19/h1-9H,(H,18,19)','InChIKey=PCWNTFTUQFVICL-UHFFFAOYSA-N','O=C(C(=O)c1ccccc1C(=O)O)c1ccccc1',NULL),
	(125453,0,0,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'91146ECAB050C41B-FICuS-01-56','91146ECAB050C41B-FICTS-01-35','91146ECAB050C41B-uuuuu-01-05','InChI=1S/C17H17NO2/c1-18(2)16(19)12-14-10-6-7-11-15(14)17(20)13-8-4-3-5-9-13/h3-11H,12H2,1-2H3','InChIKey=OHWQCNVZDKDWDQ-UHFFFAOYSA-N','CN(C)C(=O)Cc1ccccc1C(=O)c1ccccc1',NULL),
	(125454,1,0,'14596-91-9','Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'CE7261947ECDDEA3-FICuS-01-8C','CE7261947ECDDEA3-FICTS-01-6B','CE7261947ECDDEA3-uuuuu-01-3B','InChI=1S/C18H18O3/c1-17(2)14-11-7-8-12-15(14)18(20-3,21-16(17)19)13-9-5-4-6-10-13/h4-12H,1-3H3','InChIKey=DLGVXTXRUACOQS-UHFFFAOYSA-N','COC1(c2ccccc2)OC(=O)C(C)(C)c2ccccc21','1'),
	(125455,1,0,'10271-34-8','Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'8867B7AA4A5CBD74-FICuS-01-7D','8867B7AA4A5CBD74-FICTS-01-5C','8867B7AA4A5CBD74-uuuuu-01-2C','InChI=1S/C19H18O4/c1-13(20)22-19(14-9-5-4-6-10-14)16-12-8-7-11-15(16)18(2,3)17(21)23-19/h4-12H,1-3H3','InChIKey=DDMLLGMPLLDPCO-UHFFFAOYSA-N','CC(=O)OC1(c2ccccc2)OC(=O)C(C)(C)c2ccccc21','1'),
	(125456,0,0,NULL,'Consistent with Molecular Formula','C19H21NO',279.381,NULL,'B5C313B354B67214-FICuS-01-3C','B5C313B354B67214-FICTS-01-1B','B5C313B354B67214-uuuuu-01-EB','InChI=1S/C19H21NO/c1-14(2)13-21-19-16(4)10-15(3)11-17(19)12-20-18-8-6-5-7-9-18/h5-12H,1,13H2,2-4H3','InChIKey=AYQVGHLEUHMLKG-UHFFFAOYSA-N','C=C(C)COc1c(C)cc(C)cc1/C=N/c1ccccc1',NULL),
	(125457,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2O2',245.1048,NULL,'420C17F9488DDB5C-FICuS-01-6D','420C17F9488DDB5C-FICTS-01-4C','420C17F9488DDB5C-uuuuu-01-1C','InChI=1S/C11H10Cl2O2/c1-7(2)6-15-11-8(5-14)3-9(12)4-10(11)13/h3-5H,1,6H2,2H3','InChIKey=GMJDAPPBNUKHRE-UHFFFAOYSA-N','C=C(C)COc1c(Cl)cc(Cl)cc1C=O',NULL),
	(125458,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl2NO',320.2176,NULL,'A5ED86D7F8A8BF3A-FICuS-01-A2','A5ED86D7F8A8BF3A-FICTS-01-81','A5ED86D7F8A8BF3A-uuuuu-01-51','InChI=1S/C17H15Cl2NO/c1-12(2)11-21-17-13(8-14(18)9-16(17)19)10-20-15-6-4-3-5-7-15/h3-10H,1,11H2,2H3','InChIKey=CDKLHXHLBKANFY-UHFFFAOYSA-N','C=C(C)COc1c(Cl)cc(Cl)cc1/C=N/c1ccccc1',NULL),
	(125459,0,1,NULL,'Consistent with Molecular Formula','C19H20N4O5',384.3908,NULL,'89692087DB1D8353-FICuS-01-46','89692087DB1D8353-FICTS-01-25','89692087DB1D8353-uuuuu-01-F5','InChI=1S/C19H20N4O5/c1-12(2)11-28-19-14(4)7-13(3)8-15(19)10-20-21-17-6-5-16(22(24)25)9-18(17)23(26)27/h5-10,21H,1,11H2,2-4H3','InChIKey=DZLITYKFRCQBSC-UHFFFAOYSA-N','C=C(C)COc1c(C)cc(C)cc1/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(125460,0,0,NULL,'Consistent with Molecular Formula','C10H10BrNO3',272.0979,NULL,'DCEA4ABD298DD88D-FICuS-01-AE','DCEA4ABD298DD88D-FICTS-01-8D','DCEA4ABD298DD88D-uuuuu-01-5D','InChI=1S/C10H10BrNO3/c1-3-4-8-5-7(2)6-9(12(13)14)10(8)15-11/h3,5-6H,1,4H2,2H3','InChIKey=WTAMKVSLSFOMFN-UHFFFAOYSA-N','C=CCc1cc(C)cc([N+](=O)[O-])c1OBr',NULL),
	(125461,0,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'1D5D3C26307BC2D1-FICuS-01-59','1D5D3C26307BC2D1-FICTS-01-38','1D5D3C26307BC2D1-uuuuu-01-08','InChI=1S/C17H19NO/c1-3-7-15-10-13(2)11-16(17(15)19)18-12-14-8-5-4-6-9-14/h4-6,8-12,19H,3,7H2,1-2H3','InChIKey=MOJVWASFGTVFKG-UHFFFAOYSA-N','CCCc1cc(C)cc(/N=C/c2ccccc2)c1O',NULL),
	(125462,0,0,NULL,'Consistent with Molecular Formula','C30H24N4O8',568.5416,NULL,'632DFE8F3F8221D3-FICuS-01-6C','632DFE8F3F8221D3-FICTS-01-4B','1D5D3C26307BC2D1-uuuuu-01-08','InChI=1S/C17H19NO.C13H5N3O7/c1-3-7-15-10-13(2)11-16(17(15)19)18-12-14-8-5-4-6-9-14;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h4-6,8-12,19H,3,7H2,1-2H3;1-5H/b18-12+;','InChIKey=RCBMIQRUJCDPOD-XMMWENQYSA-N','CCCc1cc(C)cc(/N=C/c2ccccc2)c1O.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(125463,0,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'739ABFF9F184D0C3-FICuS-01-7F','739ABFF9F184D0C3-FICTS-01-5E','739ABFF9F184D0C3-uuuuu-01-2E','InChI=1S/C16H23NO2/c1-6-7-14-8-12(4)9-15(17-13(5)18)16(14)19-10-11(2)3/h8-9H,2,6-7,10H2,1,3-5H3,(H,17,18)','InChIKey=VOYCZHLZMDQILE-UHFFFAOYSA-N','C=C(C)COc1c(CCC)cc(C)cc1NC(C)=O',NULL),
	(125464,0,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'993B7195FC5E4B53-FICuS-01-65','993B7195FC5E4B53-FICTS-01-44','993B7195FC5E4B53-uuuuu-01-14','InChI=1S/C17H17NO/c1-3-7-14-10-12(2)11-15-16(14)19-17(18-15)13-8-5-4-6-9-13/h4-6,8-11H,3,7H2,1-2H3','InChIKey=NPUGDPKGDLDTQR-UHFFFAOYSA-N','CCCc1cc(C)cc2nc(-c3ccccc3)oc12',NULL),
	(125465,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O8',480.433,NULL,'54A6EE8F3E8858F6-FICuS-01-80','54A6EE8F3E8858F6-FICTS-01-5F','993B7195FC5E4B53-uuuuu-01-14','InChI=1S/C17H17NO.C6H3N3O7/c1-3-7-14-10-12(2)11-15-16(14)19-17(18-15)13-8-5-4-6-9-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-6,8-11H,3,7H2,1-2H3;1-2,10H','InChIKey=ZYPVSNHKUNLXIM-UHFFFAOYSA-N','CCCc1cc(C)cc2nc(-c3ccccc3)oc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(125466,0,0,NULL,'Consistent with Molecular Formula','C29H20N4O8',552.499,NULL,'86F8AB56C12EAFEE-FICuS-01-9D','86F8AB56C12EAFEE-FICTS-01-7C','F88869FFCED74CEC-uuuuu-01-61','InChI=1S/C16H15NO.C13H5N3O7/c1-2-7-12-10-6-11-14-15(12)18-16(17-14)13-8-4-3-5-9-13;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h3-6,8-11H,2,7H2,1H3;1-5H','InChIKey=DWWFTBNJEHMEJB-UHFFFAOYSA-N','CCCc1cccc2nc(-c3ccccc3)oc12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(125467,0,0,'28455-64-3','Consistent with Molecular Formula','C18H16I2O3',534.1316,NULL,'12B4F3E188DB643C-FICuS-01-65','12B4F3E188DB643C-FICTS-01-44','12B4F3E188DB643C-uuuuu-01-14','InChI=1S/C18H16I2O3/c1-3-11-7-5-9-13(15(11)19)17(21)23-18(22)14-10-6-8-12(4-2)16(14)20/h5-10H,3-4H2,1-2H3','InChIKey=DZCDHJACKSTALK-UHFFFAOYSA-N','CCc1cccc(C(=O)OC(=O)c2cccc(CC)c2I)c1I',NULL),
	(125468,0,0,'20275-26-7','Consistent with Molecular Formula','C16H12O4',268.2684,'1,8-Biphenylenedicarboxylic acid, dimethyl ester','B22CE67DC8157D8E-FICuS-01-7F','B22CE67DC8157D8E-FICTS-01-5E','B22CE67DC8157D8E-uuuuu-01-2E','InChI=1S/C16H12O4/c1-19-15(17)11-7-3-5-9-10-6-4-8-12(16(18)20-2)14(10)13(9)11/h3-8H,1-2H3','InChIKey=ZTSHLNMZAKEYRM-UHFFFAOYSA-N','COC(=O)c1cccc2c1-c1c(C(=O)OC)cccc1-2',NULL),
	(125469,0,0,'28455-59-6','Consistent with Molecular Formula','C21H17IO6',492.2662,NULL,'192C138B8D907AAD-FICuS-01-66','192C138B8D907AAD-FICTS-01-45','192C138B8D907AAD-uuuuu-01-15','InChI=1S/C21H17IO6/c1-4-28-17(23)12-11-13-7-5-8-14(20(24)26-2)18(13)19-15(21(25)27-3)9-6-10-16(19)22/h5-10H,4H2,1-3H3','InChIKey=KDLWNIGHFNNPJQ-UHFFFAOYSA-N','CCOC(=O)C#Cc1cccc(C(=O)OC)c1-c1c(I)cccc1C(=O)OC',NULL),
	(125470,0,0,'93866-50-3','Consistent with Molecular Formula','C15H10O2',222.2428,NULL,'6589CB6436785D37-FICuS-01-4D','6589CB6436785D37-FICTS-01-2C','6589CB6436785D37-uuuuu-01-FC','InChI=1S/C15H10O2/c16-15(17)14-8-4-7-13(11-14)10-9-12-5-2-1-3-6-12/h1-8,11H,(H,16,17)','InChIKey=YVBDUPNCTBINKB-UHFFFAOYSA-N','O=C(O)c1cccc(C#Cc2ccccc2)c1',NULL),
	(125471,1,0,'5207-29-4','Consistent with Molecular Formula','C17H12ClNO3',313.7397,'[1]Benzopyrano[3,4-b][1,4]oxazin-5(1H)-one, 9-chloro-2,3-dihydro-3-phenyl-','C1563AF562CC680E-FICuS-01-66','500A74EDBBD8B198-FICTS-01-54','C1563AF562CC680E-uuuuu-01-15','InChI=1S/C17H12ClNO3/c18-11-6-7-13-12(8-11)15-16(17(20)22-13)21-14(9-19-15)10-4-2-1-3-5-10/h1-8,14,19H,9H2','InChIKey=GVJLHYLHJNSGCD-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2c2c1OC(c1ccccc1)CN2','1'),
	(125472,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNO2',299.7561,NULL,'0CDBF5F058FBAAC5-FICuS-01-A0','F9E07055C0FFE305-FICTS-01-47','0CDBF5F058FBAAC5-uuuuu-01-4F','InChI=1S/C17H14ClNO2/c1-2-13-16(19-12-6-4-3-5-7-12)14-10-11(18)8-9-15(14)21-17(13)20/h3-10,19H,2H2,1H3','InChIKey=SILYDOJYGGNHOZ-UHFFFAOYSA-N','CCc1c(Nc2ccccc2)c2cc(Cl)ccc2oc1=O',NULL),
	(125473,0,0,'5117-52-2','Consistent with Molecular Formula','C11H9Cl2NO2S',290.1636,NULL,'005AC738544FB99D-FICuS-01-5D','427DFB946CD9ECE2-FICTS-01-71','005AC738544FB99D-uuuuu-01-0C','InChI=1S/C11H9Cl2NO2S/c12-6-1-2-8-7(5-6)10(14-3-4-17)9(13)11(15)16-8/h1-2,5,14,17H,3-4H2','InChIKey=UVPULIAJTPTFTE-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2c(NCCS)c1Cl',NULL),
	(125474,0,0,NULL,'Consistent with Molecular Formula','C9H5Cl2NO2',230.05,NULL,'377EF17333D2F426-FICuS-01-4C','895F8B61977DA86D-FICTS-01-51','377EF17333D2F426-uuuuu-01-FB','InChI=1S/C9H5Cl2NO2/c10-4-1-2-6-5(3-4)8(12)7(11)9(13)14-6/h1-3H,12H2','InChIKey=FTCKZCQOPBZFNH-UHFFFAOYSA-N','Nc1c(Cl)c(=O)oc2ccc(Cl)cc12',NULL),
	(125475,2,0,NULL,'Consistent with Molecular Formula','C27H21ClN2O12',600.9221,NULL,'FD274EF38BF9A256-FICuS-01-83','FD274EF38BF9A256-FICTS-01-62','FD274EF38BF9A256-uuuuu-01-32','InChI=1S/C27H21ClN2O12/c28-18-5-10-22-21(15-18)23(38-11-12-39-25(31)16-1-6-19(7-2-16)29(34)35)24(42-22)27(33)41-14-13-40-26(32)17-3-8-20(9-4-17)30(36)37/h1-10,15,23-24H,11-14H2','InChIKey=HVPHBMAHSKFVBY-UHFFFAOYSA-N','O=C(OCCOC(=O)C1Oc2ccc(Cl)cc2C1OCCOC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(125476,0,0,'5207-36-3','Consistent with Molecular Formula','C14H16ClNO3',281.7383,NULL,'BF6CB9CD3E382E1B-FICuS-01-97','B75BDBE5878255C3-FICTS-01-4F','BF6CB9CD3E382E1B-uuuuu-01-46','InChI=1S/C14H16ClNO3/c1-3-7-16-12-10-8-9(15)5-6-11(10)19-14(17)13(12)18-4-2/h5-6,8,16H,3-4,7H2,1-2H3','InChIKey=AHXIEEZTUMDOPA-UHFFFAOYSA-N','CCCNc1c(OCC)c(=O)oc2ccc(Cl)cc12',NULL),
	(125477,0,0,'5117-51-1','Consistent with Molecular Formula','C15H18ClNO4',311.7645,NULL,'8C6F9DE2FFAD67A4-FICuS-01-A5','04CF9EF62BA674F1-FICTS-01-5A','8C6F9DE2FFAD67A4-uuuuu-01-54','InChI=1S/C15H18ClNO4/c1-4-20-14-13(17-5-6-18)11-9(3)12(16)8(2)7-10(11)21-15(14)19/h7,17-18H,4-6H2,1-3H3','InChIKey=UQFAAPYVBJEBIB-UHFFFAOYSA-N','CCOc1c(NCCO)c2c(C)c(Cl)c(C)cc2oc1=O',NULL),
	(125478,0,0,'5207-37-4','Consistent with Molecular Formula','C17H15ClN2O3',330.7701,NULL,'9863A81FC8A1AC1D-FICuS-01-77','E59EBC7BC4E8F5FD-FICTS-01-95','9863A81FC8A1AC1D-uuuuu-01-26','InChI=1S/C17H15ClN2O3/c1-2-22-16-15(20-13-6-4-3-5-12(13)19)11-9-10(18)7-8-14(11)23-17(16)21/h3-9,20H,2,19H2,1H3','InChIKey=DOOMFZJAXDUSIN-UHFFFAOYSA-N','CCOc1c(Nc2ccccc2N)c2cc(Cl)ccc2oc1=O',NULL),
	(125479,1,0,'5117-45-3','Consistent with Molecular Formula','C13H9ClO4',264.6647,NULL,'D5C67C36447CF2CA-FICuS-01-7A','D5C67C36447CF2CA-FICTS-01-59','D5C67C36447CF2CA-uuuuu-01-29','InChI=1S/C13H9ClO4/c1-2-7-10-8-5-6(14)3-4-9(8)17-11(10)13(16)18-12(7)15/h3-5,7H,2H2,1H3','InChIKey=FUWGIFRLIZMKGG-UHFFFAOYSA-N','CCC1C(=O)OC(=O)c2oc3ccc(Cl)cc3c21','1'),
	(125480,3,0,NULL,'Consistent with Molecular Formula','C15H14Cl2O2',297.1804,NULL,'32EEDC8F89A32CF7-FICuS-01-92','32EEDC8F89A32CF7-FICTS-01-71','32EEDC8F89A32CF7-uuuuu-01-41','InChI=1S/C15H14Cl2O2/c16-10-6-7-12-11(8-10)14(18)13(17)15(19-12)9-4-2-1-3-5-9/h1-5,10-12H,6-8H2','InChIKey=FTGVIEGAZGEYHE-UHFFFAOYSA-N','O=C1C(Cl)=C(c2ccccc2)OC2CCC(Cl)CC12','1'),
	(125481,2,1,'14894-41-8','Consistent with Molecular Formula','C20H26N2O2S',358.4976,NULL,'CE0EFC06B52D100F-FICuS-01-77','CE0EFC06B52D100F-FICTS-01-56','0171BA6E9FF9A90F-uuuuu-01-2B','InChI=1S/C20H26N2O2S/c1-21(2)19(16-15-17-11-7-5-8-12-17)20(25(23,24)22(3)4)18-13-9-6-10-14-18/h5-16,19-20H,1-4H3/b16-15+','InChIKey=FXYDQFVSRFLHRM-FOCLMDBBSA-N','CN(C)C(/C=C/c1ccccc1)C(c1ccccc1)S(=O)(=O)N(C)C','1'),
	(125482,0,0,NULL,'Consistent with Molecular Formula','C13H21NO2S2',287.4344,'RK-22-97','F4F9DF2830E77C97-FICuS-01-7D','F4F9DF2830E77C97-FICTS-01-5C','F4F9DF2830E77C97-uuuuu-01-2C','InChI=1S/C13H21NO2S2/c1-10(2)13(17-8-5-9-18-13)12(16)14-7-4-3-6-11(14)15/h10H,3-9H2,1-2H3','InChIKey=AUAUESNDIQOBJJ-UHFFFAOYSA-N','CC(C)C1(C(=O)N2CCCCC2=O)SCCCS1',NULL),
	(125483,0,0,'4815-36-5','Consistent with Molecular Formula','C13H13NO2S',247.3112,NULL,'2516690AC488938D-FICuS-01-44','2516690AC488938D-FICTS-01-23','2516690AC488938D-uuuuu-01-F3','InChI=1S/C13H13NO2S/c1-2-16-13(15)11-10(8-17-12(11)14)9-6-4-3-5-7-9/h3-8H,2,14H2,1H3','InChIKey=WYTHTMKMOSPACP-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)csc1N',NULL),
	(125484,0,0,'43088-49-9','Consistent with Molecular Formula','C20H17NO3S',351.4192,NULL,'78156CF9819751B0-FICuS-01-45','78156CF9819751B0-FICTS-01-24','78156CF9819751B0-uuuuu-01-F4','InChI=1S/C20H17NO3S/c1-2-24-20(23)17-16(14-9-5-3-6-10-14)13-25-19(17)21-18(22)15-11-7-4-8-12-15/h3-13H,2H2,1H3,(H,21,22)','InChIKey=MQENJTZHVCZQKB-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)csc1NC(=O)c1ccccc1',NULL),
	(125485,0,0,'54805-47-9','Consistent with Molecular Formula','C26H27NO5S',465.563,NULL,'D9224FFEB5D08E6C-FICuS-01-8E','D9224FFEB5D08E6C-FICTS-01-6D','D9224FFEB5D08E6C-uuuuu-01-3D','InChI=1S/C26H27NO5S/c1-3-31-22(28)16-11-17-27(24(29)20-14-9-6-10-15-20)25-23(26(30)32-4-2)21(18-33-25)19-12-7-5-8-13-19/h5-10,12-15,18H,3-4,11,16-17H2,1-2H3','InChIKey=ZMJKRIDUWAWZPD-UHFFFAOYSA-N','CCOC(=O)CCCN(C(=O)c1ccccc1)c1scc(-c2ccccc2)c1C(=O)OCC',NULL),
	(125486,1,0,NULL,'Consistent with Molecular Formula','C24H21NO4S',419.4942,NULL,'FBB69863B9DF7E77-FICuS-01-90','FBB69863B9DF7E77-FICTS-01-6F','FBB69863B9DF7E77-uuuuu-01-3F','InChI=1S/C24H21NO4S/c1-2-29-24(28)18-13-14-25(22(27)17-11-7-4-8-12-17)23-20(21(18)26)19(15-30-23)16-9-5-3-6-10-16/h3-12,15,18H,2,13-14H2,1H3','InChIKey=VGKQZTCHEWERLO-UHFFFAOYSA-N','CCOC(=O)C1CCN(C(=O)c2ccccc2)c2scc(-c3ccccc3)c2C1=O','1'),
	(125487,0,0,'35978-32-6','Consistent with Molecular Formula','C16H19NO5S',337.3898,NULL,'104B06779DA4E5B9-FICuS-01-59','104B06779DA4E5B9-FICTS-01-38','104B06779DA4E5B9-uuuuu-01-08','InChI=1S/C16H19NO5S/c1-5-22-16(18)13-10(8-23-15(13)17)9-6-11(19-2)14(21-4)12(7-9)20-3/h6-8H,5,17H2,1-4H3','InChIKey=RVZLFQWKEAQNFT-UHFFFAOYSA-N','CCOC(=O)c1c(-c2cc(OC)c(OC)c(OC)c2)csc1N',NULL),
	(125488,0,0,'54805-43-5','Consistent with Molecular Formula','C23H23NO6S',441.4978,NULL,'F672AD7C2B0F31FA-FICuS-01-80','F672AD7C2B0F31FA-FICTS-01-5F','F672AD7C2B0F31FA-uuuuu-01-2F','InChI=1S/C23H23NO6S/c1-5-30-23(26)19-16(15-11-17(27-2)20(29-4)18(12-15)28-3)13-31-22(19)24-21(25)14-9-7-6-8-10-14/h6-13H,5H2,1-4H3,(H,24,25)','InChIKey=LJKAFLVOGFAUQO-UHFFFAOYSA-N','CCOC(=O)c1c(-c2cc(OC)c(OC)c(OC)c2)csc1NC(=O)c1ccccc1',NULL),
	(125489,0,0,'25843-45-2','Consistent with Molecular Formula','C2H6N2O',74.0822,'Diazene, dimethyl-, 1-oxide\nAzoxymethane','63707EC2E0962227-FICuS-01-39','63707EC2E0962227-FICTS-01-18','63707EC2E0962227-uuuuu-01-E8','InChI=1S/C2H6N2O/c1-3-4(2)5/h1-2H3/b4-3+','InChIKey=DGAKHGXRMXWHBX-ONEGZZNKSA-N','C/N=[N+](/C)[O-]',NULL),
	(125490,0,0,'40597-87-3','Consistent with Molecular Formula','C5H5N5OS',183.1874,NULL,'766888DB626657D3-FICuS-01-4F','FEE00477E788A309-FICTS-01-41','766888DB626657D3-uuuuu-01-FE','InChI=1S/C5H5N5OS/c1-12-4-8-3-6-2-7-10(3)5(11)9-4/h2H,1H3,(H,6,7,8,9,11)','InChIKey=RKIGRWWYRLHYBY-UHFFFAOYSA-N','CSc1nc2ncnn2c(=O)[nH]1',NULL),
	(125491,0,0,NULL,'Consistent with Molecular Formula','C5H5N5OS',183.1874,NULL,'A1D5E0BCEA0E5875-FICuS-01-80','F88F5D5EB93DE76A-FICTS-01-7A','A1D5E0BCEA0E5875-uuuuu-01-2F','InChI=1S/C5H5N5OS/c1-11-4-8-3-6-2-7-10(3)5(12)9-4/h2H,1H3,(H,6,7,8,9,12)','InChIKey=NIUDCAMRGGMSCE-UHFFFAOYSA-N','COc1nc(=S)n2nc[nH]c2n1',NULL),
	(125492,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN2O3S',270.6899,NULL,'CFE07F0C87FEFA3E-FICuS-01-AE','CFE07F0C87FEFA3E-FICTS-01-8D','CFE07F0C87FEFA3E-uuuuu-01-5D','InChI=1S/C10H7ClN2O3S/c11-8-2-1-7(17-8)6(14)5-13-4-3-9(15)12-10(13)16/h1-4H,5H2,(H,12,15,16)','InChIKey=CYNBCBCLYATZOV-UHFFFAOYSA-N','O=C(Cn1ccc(=O)[nH]c1=O)c1ccc(Cl)s1',NULL),
	(125493,0,0,NULL,'Consistent with Molecular Formula','C11H8ClNO3S',269.7021,NULL,'1683E384414636E2-FICuS-01-2C','517B6E7957914F9B-FICTS-01-3B','1683E384414636E2-uuuuu-01-DB','InChI=1S/C11H8ClNO3S/c12-10-2-1-9(17-10)8(15)6-13-4-3-7(14)5-11(13)16/h1-5,14H,6H2','InChIKey=SYHZOBLHIXUNSA-UHFFFAOYSA-N','O=C(Cn1ccc(O)cc1=O)c1ccc(Cl)s1',NULL),
	(125494,1,0,'62032-04-6','Consistent with Molecular Formula','C8H7ClN2O2S',230.6685,NULL,'B932AFAD855154D7-FICuS-01-6A','B932AFAD855154D7-FICTS-01-49','B932AFAD855154D7-uuuuu-01-19','InChI=1S/C8H7ClN2O2S/c1-8(4-2-3-5(9)14-4)6(12)10-7(13)11-8/h2-3H,1H3,(H2,10,11,12,13)','InChIKey=CQWHUAFWPCXFNF-UHFFFAOYSA-N','CC1(c2ccc(Cl)s2)NC(=O)NC1=O','1'),
	(125495,1,0,'62032-06-8','Consistent with Molecular Formula','C8H5Cl3N2O2S',299.5587,NULL,'0B431616CC05DA76-FICuS-01-4B','0B431616CC05DA76-FICTS-01-2A','0B431616CC05DA76-uuuuu-01-FA','InChI=1S/C8H5Cl3N2O2S/c1-8(4-2-3-5(9)16-4)6(14)12(10)7(15)13(8)11/h2-3H,1H3','InChIKey=XZOUZSVRNCJICS-UHFFFAOYSA-N','CC1(c2ccc(Cl)s2)C(=O)N(Cl)C(=O)N1Cl','1'),
	(125496,1,0,'62032-00-2','Consistent with Molecular Formula','C10H9ClN2O3S',272.7057,NULL,'0568640831580182-FICuS-01-08','0568640831580182-FICTS-01-E7','0568640831580182-uuuuu-01-B7','InChI=1S/C10H9ClN2O3S/c1-6(14)12-9(16)13(11)8(15)10(12,2)7-4-3-5-17-7/h3-5H,1-2H3','InChIKey=QNGAUOFLDKLEBB-UHFFFAOYSA-N','CC(=O)N1C(=O)N(Cl)C(=O)C1(C)c1cccs1','1'),
	(125497,1,0,'4615-71-8','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'9BFF8FAD95760025-FICuS-01-73','9BFF8FAD95760025-FICTS-01-52','9BFF8FAD95760025-uuuuu-01-22','InChI=1S/C8H8N2O3/c1-8(5-3-2-4-13-5)6(11)9-7(12)10-8/h2-4H,1H3,(H2,9,10,11,12)','InChIKey=CLYDEKUAEQOFIL-UHFFFAOYSA-N','CC1(c2ccco2)NC(=O)NC1=O','1'),
	(125498,1,0,'62032-11-5','Consistent with Molecular Formula','C8H7ClN2O3',214.6079,NULL,'5CE82B80FAD82AD8-FICuS-01-8A','5CE82B80FAD82AD8-FICTS-01-69','5CE82B80FAD82AD8-uuuuu-01-39','InChI=1S/C8H7ClN2O3/c1-8(5-3-2-4-14-5)6(12)11(9)7(13)10-8/h2-4H,1H3,(H,10,13)','InChIKey=WAZDKBPCRUXJLO-UHFFFAOYSA-N','CC1(c2ccco2)NC(=O)N(Cl)C1=O','1'),
	(125499,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O3S',298.7435,NULL,'DA6D00646710C4F7-FICuS-01-52','DA6D00646710C4F7-FICTS-01-31','DA6D00646710C4F7-uuuuu-01-01','InChI=1S/C12H11ClN2O3S/c1-2-18-11-5-6-15(12(17)14-11)7-8(16)9-3-4-10(13)19-9/h3-6H,2,7H2,1H3','InChIKey=KAKXDQTUVFQMIC-UHFFFAOYSA-N','CCOc1ccn(CC(=O)c2ccc(Cl)s2)c(=O)n1',NULL),
	(125500,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2N3O2S',306.166,NULL,'475FFF0E4CA23B70-FICuS-01-74','475FFF0E4CA23B70-FICTS-01-53','47A358EB732FE23E-uuuuu-01-1A','InChI=1S/C10H8ClN3O2S.ClH/c11-8-2-1-7(17-8)6(15)5-14-4-3-9(12)13-10(14)16;/h1-4H,5H2,(H2,12,13,16);1H','InChIKey=BFRDJZUTSLTXRF-UHFFFAOYSA-N','Cl.Nc1ccn(CC(=O)c2ccc(Cl)s2)c(=O)n1',NULL),
	(125501,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'DF73AACAD75A7415-FICuS-01-83','DF73AACAD75A7415-FICTS-01-62','DF73AACAD75A7415-uuuuu-01-32','InChI=1S/C10H13N3O4/c14-8-1-2-13(10(16)11-8)7-9(15)12-3-5-17-6-4-12/h1-2H,3-7H2,(H,11,14,16)','InChIKey=GYXXKNZFENVEBR-UHFFFAOYSA-N','O=C(Cn1ccc(=O)[nH]c1=O)N1CCOCC1',NULL),
	(125502,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O4',267.284,NULL,'481427ADB8A10E8C-FICuS-01-62','481427ADB8A10E8C-FICTS-01-41','481427ADB8A10E8C-uuuuu-01-11','InChI=1S/C12H17N3O4/c1-2-19-10-3-4-15(12(17)13-10)9-11(16)14-5-7-18-8-6-14/h3-4H,2,5-9H2,1H3','InChIKey=FLYUIKXCMXXAMG-UHFFFAOYSA-N','CCOc1ccn(CC(=O)N2CCOCC2)c(=O)n1',NULL),
	(125503,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'75F0275101D09159-FICuS-01-25','F8F1CE01BD586D66-FICTS-01-5D','75F0275101D09159-uuuuu-01-D4','InChI=1S/C11H14N2O4/c14-9-1-2-13(10(15)7-9)8-11(16)12-3-5-17-6-4-12/h1-2,7,14H,3-6,8H2','InChIKey=MQFUQUVIQAUKBT-UHFFFAOYSA-N','O=C(Cn1ccc(O)cc1=O)N1CCOCC1',NULL),
	(125504,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3S',235.257,NULL,'1486874EDB6C08A2-FICuS-01-5C','AA81E36DB1B7A71D-FICTS-01-5C','1486874EDB6C08A2-uuuuu-01-0B','InChI=1S/C11H9NO3S/c13-8-3-4-12(11(15)6-8)7-9(14)10-2-1-5-16-10/h1-6,13H,7H2','InChIKey=KKAQKCRYTKLLOT-UHFFFAOYSA-N','O=C(Cn1ccc(O)cc1=O)c1cccs1',NULL),
	(125505,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'7DED416449AC9530-FICuS-01-5C','7DED416449AC9530-FICTS-01-3B','7DED416449AC9530-uuuuu-01-0B','InChI=1S/C8H11N3O2/c1-2-13-8(12)11-6-7-5-9-3-4-10-7/h3-5H,2,6H2,1H3,(H,11,12)','InChIKey=MQNKKURHUACINE-UHFFFAOYSA-N','CCOC(=O)NCc1cnccn1',NULL),
	(125506,0,0,'56488-20-1','Consistent with Molecular Formula','C8H9N3OS',195.2386,NULL,'E6909E3A02EB0A66-FICuS-01-63','E6909E3A02EB0A66-FICTS-01-42','E6909E3A02EB0A66-uuuuu-01-12','InChI=1S/C8H9N3OS/c12-3-4-13-8-10-6-7-5-9-1-2-11(7)8/h1-2,5-6,12H,3-4H2','InChIKey=MFRMLJLUTXDAEB-UHFFFAOYSA-N','OCCSc1ncc2cnccn12',NULL),
	(125507,0,0,'56488-19-8','Consistent with Molecular Formula','C9H9N3O2S',223.249,NULL,'D2BB944DEE80C381-FICuS-01-77','D2BB944DEE80C381-FICTS-01-56','D2BB944DEE80C381-uuuuu-01-26','InChI=1S/C9H9N3O2S/c1-14-8(13)6-15-9-11-5-7-4-10-2-3-12(7)9/h2-5H,6H2,1H3','InChIKey=NXMWNQGEFMOXJD-UHFFFAOYSA-N','COC(=O)CSc1ncc2cnccn12',NULL),
	(125508,0,0,'56488-21-2','Consistent with Molecular Formula','C10H13N3O2S',239.2916,NULL,'DFD993E70CAD4E61-FICuS-01-8E','DFD993E70CAD4E61-FICTS-01-6D','DFD993E70CAD4E61-uuuuu-01-3D','InChI=1S/C10H13N3O2S/c1-14-9(15-2)7-16-10-12-6-8-5-11-3-4-13(8)10/h3-6,9H,7H2,1-2H3','InChIKey=YHTGEIMZLWEIFH-UHFFFAOYSA-N','COC(CSc1ncc2cnccn12)OC',NULL),
	(125509,2,0,NULL,'Consistent with Molecular Formula','C10H12Br2O3S',372.071,'1-Butanol, 2,3-dibromo-4-(phenylsulfonyl)-','B9205B73BD165AF2-FICuS-01-60','B9205B73BD165AF2-FICTS-01-3F','B9205B73BD165AF2-uuuuu-01-0F','InChI=1S/C10H12Br2O3S/c11-9(6-13)10(12)7-16(14,15)8-4-2-1-3-5-8/h1-5,9-10,13H,6-7H2','InChIKey=CRCQUKYFGDWZKJ-UHFFFAOYSA-N','O=S(=O)(CC(Br)C(Br)CO)c1ccccc1','1'),
	(125510,0,0,'3161-49-7','Consistent with Molecular Formula','C9H6ClNOS2',243.7255,'3H-1,2-Dithiol-3-one, 4-chloro-5-(phenylamino)-','EBA3E3A11B24F660-FICuS-01-67','A059DD60651B2250-FICTS-01-1A','EBA3E3A11B24F660-uuuuu-01-16','InChI=1S/C9H6ClNOS2/c10-7-8(13-14-9(7)12)11-6-4-2-1-3-5-6/h1-5,11H','InChIKey=MJSFRUICHOHLLS-UHFFFAOYSA-N','O=c1ssc(Nc2ccccc2)c1Cl',NULL),
	(125511,0,0,NULL,'Consistent with Molecular Formula','C26H14Cl8O4',674.0182,'Phenol, 4,4\',4\'\',4\'\'\'-(1,2-ethanediylidene)tetrakis(2,6-dichloro-\nPhenol, 4,4\',4\'\',4\'\'\'-(1,2-ethanediylidene)tetrakis[2,6-dichloro-','A30DEEE74CAAAE79-FICuS-01-A4','A30DEEE74CAAAE79-FICTS-01-83','A30DEEE74CAAAE79-uuuuu-01-53','InChI=1S/C26H14Cl8O4/c27-13-1-9(2-14(28)23(13)35)21(10-3-15(29)24(36)16(30)4-10)22(11-5-17(31)25(37)18(32)6-11)12-7-19(33)26(38)20(34)8-12/h1-8,21-22,35-38H','InChIKey=PGVJRDOIJQMGEF-UHFFFAOYSA-N','Oc1c(Cl)cc(C(c2cc(Cl)c(O)c(Cl)c2)C(c2cc(Cl)c(O)c(Cl)c2)c2cc(Cl)c(O)c(Cl)c2)cc1Cl',NULL),
	(125512,0,0,'702-62-5','Consistent with Molecular Formula','C8H12N2O2',168.195,'Ba 2840\nHydantoin, pentamethylene-\n5,5-Pentamethylenehydantoin\nHydantoin, 5,5-pentamethylene-\n5,5\'-Cyclohexanespirohydantoin\nCyclohexane-(spiro-5)-hydantoin\n5,5-Pentamethylenespirohydantoin\nSpiro[cyclohexane-1,5\'-hydantoin]\n1,3-Diazaspiro[4.5]decane-2,4-dione\n1,3-Diazaspiro[4.5]decane-2,4-dione','2379085A7EF3F82D-FICuS-01-63','2379085A7EF3F82D-FICTS-01-42','2379085A7EF3F82D-uuuuu-01-12','InChI=1S/C8H12N2O2/c11-6-8(10-7(12)9-6)4-2-1-3-5-8/h1-5H2,(H2,9,10,11,12)','InChIKey=NERNEXMEYQFFHU-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCCC2)N1',NULL),
	(125513,0,0,'5455-34-5','Consistent with Molecular Formula','C7H12N2O2',156.184,'5,5-Diethylhydantoin\n2,4-Imidazolidinedione, 5,5-diethyl-\nHydantoin, 5,5-diethyl-','6BDF0BB3C8D5896C-FICuS-01-8E','6BDF0BB3C8D5896C-FICTS-01-6D','6BDF0BB3C8D5896C-uuuuu-01-3D','InChI=1S/C7H12N2O2/c1-3-7(4-2)5(10)8-6(11)9-7/h3-4H2,1-2H3,(H2,8,9,10,11)','InChIKey=GWTZZUPJEUZZLU-UHFFFAOYSA-N','CCC1(CC)NC(=O)NC1=O',NULL),
	(125514,0,0,'56605-16-4','Consistent with Molecular Formula','C14H23Cl2N3O2',336.2606,'Spiromustine\nSHM\nSPIROMUSTINE\nSpirohydantoin mustard\n1,3-Diazaspiro[4.5]decane-2,4-dione, 3-[2-[bis(2-chloroethyl)amino]ethyl]-','70E274433795CA14-FICuS-01-38','70E274433795CA14-FICTS-01-17','70E274433795CA14-uuuuu-01-E7','InChI=1S/C14H23Cl2N3O2/c15-6-8-18(9-7-16)10-11-19-12(20)14(17-13(19)21)4-2-1-3-5-14/h1-11H2,(H,17,21)','InChIKey=QNKJFXARIMSDBR-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C(=O)N1CCN(CCCl)CCCl',NULL),
	(125515,0,0,'56605-19-7','Consistent with Molecular Formula','C11H19Cl2N3O2',296.196,'2,4-Imidazolidinedione, 3-[2-[bis(2-chloroethyl)amino]ethyl]-5,5-dimethyl-','3265FC26F1E02904-FICuS-01-43','3265FC26F1E02904-FICTS-01-22','3265FC26F1E02904-uuuuu-01-F2','InChI=1S/C11H19Cl2N3O2/c1-11(2)9(17)16(10(18)14-11)8-7-15(5-3-12)6-4-13/h3-8H2,1-2H3,(H,14,18)','InChIKey=CCMGQDJLKOMXQE-UHFFFAOYSA-N','CC1(C)NC(=O)N(CCN(CCCl)CCCl)C1=O',NULL),
	(125516,0,0,'56605-17-5','Consistent with Molecular Formula','C13H24Cl3N3O2',360.7105,'2,4-Imidazolidinedione, 3-[2-[bis(2-chloroethyl)amino]ethyl]-5,5-diethyl-, monohydrochloride','BD050F4BB10019EA-FICuS-01-61','BD050F4BB10019EA-FICTS-01-40','BDF9A8AE8E8DC0A4-uuuuu-01-5B','InChI=1S/C13H23Cl2N3O2.ClH/c1-3-13(4-2)11(19)18(12(20)16-13)10-9-17(7-5-14)8-6-15;/h3-10H2,1-2H3,(H,16,20);1H','InChIKey=VGYTXRYJKKFNEG-UHFFFAOYSA-N','CCC1(CC)NC(=O)N(CCN(CCCl)CCCl)C1=O.Cl',NULL),
	(125517,1,0,'56605-18-6','Consistent with Molecular Formula','C15H19Cl2N3O2',344.24,'2,4-Imidazolidinedione, 3-[2-[bis(2-chloroethyl)amino]ethyl]-5-phenyl-','07D803C21096667C-FICuS-01-38','0561FC2A0A227F51-FICTS-01-26','07D803C21096667C-uuuuu-01-E7','InChI=1S/C15H19Cl2N3O2/c16-6-8-19(9-7-17)10-11-20-14(21)13(18-15(20)22)12-4-2-1-3-5-12/h1-5,13H,6-11H2,(H,18,22)','InChIKey=PKORTPGIJLLCDQ-UHFFFAOYSA-N','O=C1NC(c2ccccc2)C(=O)N1CCN(CCCl)CCCl','1'),
	(125518,0,0,'1021-11-0','Consistent with Molecular Formula','C10H17?3N3O5S',291.3214,'Guanoxyfen sulfate\nCI 515\nEA-166\nEA 166\nCI-515\nHP 1598\nCN-34,799-5A\n(3-Phenoxypropyl)guanidine hemisulfate\n(3-Phenoxypropyl)guanidine sulfate (2:1)\nGuanidine, (3-phenoxypropyl)-, sulfate (2:1)\nGuanidine, (3-phenoxypropyl)-, sulfate (2:1)','AC5073E468005041-FICuS-01-2B','AC5073E468005041-FICTS-01-0A','AC5073E468005041-uuuuu-01-DA','InChI=1S/C10H15N3O.H2O4S/c11-10(12)13-7-4-8-14-9-5-2-1-3-6-9;1-5(2,3)4/h1-3,5-6H,4,7-8H2,(H4,11,12,13);(H2,1,2,3,4)','InChIKey=WYTDFFUPCBFVQB-UHFFFAOYSA-N','*.*.*.N=C(N)NCCCOc1ccccc1.O=S(=O)(O)O',NULL),
	(125519,2,0,'3734-16-5','Consistent with Molecular Formula','C15H22ClNO2',283.7973,'Prodilidine hydrochloride\n5054\nCI 427\nCL-427\nCL 427\nCI-427\nCogesic\nARC I-o-1\nARC I-O-1\nA-1981-12\nProduct 5054\n1,2-Dimethyl-3-phenyl-3-pyrrolidyl propionate hydrochloride\n1,2-Dimethyl-3-phenyl-3-pyrrolidinyl propionate hydrochloride\n1,2-Dimethyl-3-phenyl-3-pyrrolidinol propionate (ester) hydrochloride\nWLN: T5NTJ A1 B1 COV2 CR &GH\n3-Pyrrolidinol, 1,2-dimethyl-3-phenyl-, propanoate (ester), hydrochloride\n3-Pyrrolidinol, 1,2-dimethyl-3-phenyl-, propionate (ester), hydrochloride','0BFA1654E24ED144-FICuS-01-5D','0BFA1654E24ED144-FICTS-01-3C','0B06B1B1DDC3080A-uuuuu-01-0B','InChI=1S/C15H21NO2.ClH/c1-4-14(17)18-15(10-11-16(3)12(15)2)13-8-6-5-7-9-13;/h5-9,12H,4,10-11H2,1-3H3;1H','InChIKey=RBBBYDOGRKOESS-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(C)C1C.Cl','1'),
	(125520,2,0,'60-45-7','Consistent with Molecular Formula','C13H15NO2',217.267,'Fenimide\nCI 419\nCI-419\nFenimid\nPM 1807\n3-Ethyl-2-methyl-2-phenylsuccinimide\n2,5-Pyrrolidinedione, 4-ethyl-3-methyl-3-phenyl-\nSuccinimide, 3-ethyl-2-methyl-2-phenyl-','A1FE3C78F5E446BC-FICuS-01-8C','A1FE3C78F5E446BC-FICTS-01-6B','A1FE3C78F5E446BC-uuuuu-01-3B','InChI=1S/C13H15NO2/c1-3-10-11(15)14-12(16)13(10,2)9-7-5-4-6-8-9/h4-8,10H,3H2,1-2H3,(H,14,15,16)','InChIKey=WYOMHOATUARGQV-UHFFFAOYSA-N','CCC1C(=O)NC(=O)C1(C)c1ccccc1','1'),
	(125521,0,0,'1934-71-0','Consistent with Molecular Formula','C12H18ClN',211.7339,'CI 401\nBenzenamine, N-cyclohexyl-, hydrochloride\nCyclohexanamine, 1-phenyl-, hydrochloride\nCyclohexylamine, 1-phenyl-, hydrochloride','3A99F7A50A29F719-FICuS-01-63','3A99F7A50A29F719-FICTS-01-42','3A65504035A42E57-uuuuu-01-DE','InChI=1S/C12H17N.ClH/c13-12(9-5-2-6-10-12)11-7-3-1-4-8-11;/h1,3-4,7-8H,2,5-6,9-10,13H2;1H','InChIKey=AFQRMCRVQVUGMF-UHFFFAOYSA-N','Cl.NC1(c2ccccc2)CCCCC1',NULL),
	(125522,1,0,'78-44-4','Consistent with Molecular Formula','C12H24N2O4',260.3326,'SOMA\nRELA\nSoma\nRelax\nFlexal\nSanoma\nApesan\nMioril\nArusal\nNospasm\nRelasom\nCb 8019\nCarisol\nCalenfa\nBrianil\nSomanil\nDiolene\nDomarax\nSomalgit\nSCH 7307\nStialgin\nSomadril\nMeprocon\nCaprodat\nSkutamil\nCarisoma\nCarlsoma\nCarsodal\nAtonalyt\nMediquil\nIsoprotan\nCarlsodol\nCoprobate\nFlexartal\nFlexartel\nIsobamate\nIzoprotan\nMioriodol\nMiolisodol\nMioratrina\nNCI-C56235\nCap-O-Tran\nIsoprotane\nMioartrina\nCarlsoprol\nMiolisodal\nMEPROBAMATE\nIsoprothane\nMeprobamate\nCarisoprodol\nCarisoprodate\nCarisoprodatum\nIsomeprobamate\nIsopropyl meprobamate\nTonolyt isopropyl meprobamate\nN-Isopropyl-2-methyl-2-propyl-1,3-propanediol, dicarbamate\n2-Methyl-2-propyl-1,3-propanediol carbamate isopropylcarbamate\n1,3-Propanediol, 2-methyl-2-propyl-, carbamate isopropylcarbamate\nCarbamic acid, ester with 2-(hydroxymethyl)-2-methylpentylisopropyl carbamate\nIsopropylcarbamic acid, ester with 2-(hydroxymethyl)-2-methylpentyl carbamate\nCarbamic acid, ester with 2-methyl-2-propyl-1,3-propanediol isopropylcarbamate\nWLN: ZVO1X3&1&1OVMY1&1\nCarbamic acid, (1-methylethyl)-, 2-[[(aminocarbonyl)oxy]methyl]-2-methylpentyl ester\nCarbamic acid, isopropyl-, 2-(hydroxymethyl)-2-methylpentyl ester carbamate (ester)','F8ACEA9495EAA951-FICuS-01-90','F8ACEA9495EAA951-FICTS-01-6F','F8ACEA9495EAA951-uuuuu-01-3F','InChI=1S/C12H24N2O4/c1-5-6-12(4,7-17-10(13)15)8-18-11(16)14-9(2)3/h9H,5-8H2,1-4H3,(H2,13,15)(H,14,16)','InChIKey=OFZCIYFFPZCNJE-UHFFFAOYSA-N','CCCC(C)(COC(N)=O)COC(=O)NC(C)C','1'),
	(125523,0,0,'6009-77-4','Consistent with Molecular Formula','C9H18N2O4',218.2522,'Metuchen\n2,2-Diethyl-1,3-propanediol dicarbamate\nWLN: ZVO1X2&2&1OVZ\n1,3-Propanediol, 2,2-diethyl-, dicarbamate\nCarbamic acid, 2,2-diethyltrimethylene ester','66AA857F4D5E38A4-FICuS-01-71','66AA857F4D5E38A4-FICTS-01-50','66AA857F4D5E38A4-uuuuu-01-20','InChI=1S/C9H18N2O4/c1-3-9(4-2,5-14-7(10)12)6-15-8(11)13/h3-6H2,1-2H3,(H2,10,12)(H2,11,13)','InChIKey=VSYMNDBTCKIDLT-UHFFFAOYSA-N','CCC(CC)(COC(N)=O)COC(N)=O',NULL),
	(125524,1,0,'4268-36-4','Consistent with Molecular Formula','C13H26N2O4',274.3594,'Tybamate\nW 713\nNospan\nBenvil\nDepran\nEffisax\nReposan\nSolacen\nSolacin\nIdalene\nTibamax\nTybatran\nTibamate\nTibamato\nn-Butyl-2-methyl-2-propyl-1,3-propanediol dicarbamate\n2-Methyl-2-propyltrimethylene butylcarbamate carbamate\n2-(Hydroxymethyl)-2-methylpentyl butylcarbamate carbamate\n2-Methyl-2-propyl-1,3-propanediol butylcarbamate carbamate\n2-(Hydroxymethyl)-2-(methylpentyl) butylcarbamate carbamate\n1,3-Propanediol, 2-methyl-2-propyl-, butylcarbamate carbamate\nCarbamic acid, butyl-, 2-(hydroxymethyl)-2-methylpentyl ester carbamate\nCarbamic acid, ester with 2-(hydroxymethyl)-2-methylpentyl butylcarbamate\nCarbamic acid, ester with 2-methyl-2-propyl-1,3-propanediol butylcarbamate\nCarbamic acid, butyl-, ester with 2-(hydroxymethyl)-2-methylpentyl carbamate\nWLN: ZVO1X3&1&1OVM4\nCarbamic acid, butyl-, 2-[[(aminocarbonyl)oxy]methyl]-2-methylpentyl ester\nCarbamic acid, butyl-, 2-(hydroxymethyl)-2-methylpentyl ester carbamate (ester)','FF4C0F60DAEE5EDA-FICuS-01-B4','FF4C0F60DAEE5EDA-FICTS-01-93','FF4C0F60DAEE5EDA-uuuuu-01-63','InChI=1S/C13H26N2O4/c1-4-6-8-15-12(17)19-10-13(3,7-5-2)9-18-11(14)16/h4-10H2,1-3H3,(H2,14,16)(H,15,17)','InChIKey=PRBORDFJHHAISJ-UHFFFAOYSA-N','CCCCNC(=O)OCC(C)(CCC)COC(N)=O','1'),
	(125525,0,0,'668-37-1','Consistent with Molecular Formula','C19H25ClN2O2',348.8717,'Diamfen hydrochloride\n[(Diethylamino)ethyl]diphenylcarbamate hydrochloride\n[2-(Diethylamino)ethyl]diphenylcarbamate hydrochloride\nWLN: 2N2&2OVNR&R &GH\nCarbamic acid, diphenyl-, 2-(diethylamino)ethyl ester, monohydrochloride\nCarbamic acid, diphenyl-, 2-(diethylamino)ethyl ester, monohydrochloride\nSD 25\nDiaethylaminoaethyl diphenylcarbamat hydrochlorid','AA3DF1D6E95396D0-FICuS-01-7A','AA3DF1D6E95396D0-FICTS-01-59','AAC15633D6DE4F9E-uuuuu-01-38','InChI=1S/C19H24N2O2.ClH/c1-3-20(4-2)15-16-23-19(22)21(17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14H,3-4,15-16H2,1-2H3;1H','InChIKey=UXZQBAUCVHFILC-UHFFFAOYSA-N','CCN(CC)CCOC(=O)N(c1ccccc1)c1ccccc1.Cl',NULL),
	(125526,0,0,'3689-36-9','Consistent with Molecular Formula','C17H18Cl2N2S',353.3086,'Dichlorpromazine\nWLN: T C666 BN ISJ B3N1&1 EG GG\n10H-Phenothiazine-10-propanamine, 2,4-dichloro-N,N-dimethyl-\nPhenothiazine, 2,4-dichloro-10-[3-(dimethylamino)propyl]-','53B824C78356F563-FICuS-01-43','53B824C78356F563-FICTS-01-22','53B824C78356F563-uuuuu-01-F2','InChI=1S/C17H18Cl2N2S/c1-20(2)8-5-9-21-14-6-3-4-7-16(14)22-17-13(19)10-12(18)11-15(17)21/h3-4,6-7,10-11H,5,8-9H2,1-2H3','InChIKey=BRABGWAAPWTHSE-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2Sc2c(Cl)cc(Cl)cc21',NULL),
	(125527,0,0,'73-07-4','Consistent with Molecular Formula','C19H24N2',280.412,'Proazepine\nPropazepine\n5H-Dibenz[b,e]azepine-5-propanamine, 6,11-dihydro-N,N-dimethyl-\nMorphanthridine, 5-[3-(dimethylamino)propyl]-5,6-dihydro-','E688C0C60226BC09-FICuS-01-56','E688C0C60226BC09-FICTS-01-35','E688C0C60226BC09-uuuuu-01-05','InChI=1S/C19H24N2/c1-20(2)12-7-13-21-15-18-10-4-3-8-16(18)14-17-9-5-6-11-19(17)21/h3-6,8-11H,7,12-15H2,1-2H3','InChIKey=UKCVXGBHVGMFCN-UHFFFAOYSA-N','CN(C)CCCN1Cc2ccccc2Cc2ccccc21',NULL),
	(125528,0,1,'897-15-4','Consistent with Molecular Formula','C19H22ClNS',331.9025,'Dothiepin hydrochloride\nDepresym\nDothiepin\nDosulepine\nProthiadiene\nDosulepin chloride\nProthiaden hydrochloride\nProthiadene hydrochloride\n11-[3-(Dimethylamino)propylidene]-6,11-dihydrodibenzo[b,e]thiepin hydrochloride\nN,N-Dimethyldibenzo[b,e]thiepin-.delta.11(6H),.gamma.-propylamine, hydrochloride\n11-[3-(Dimethylamino)propylidene]-6,11-dihydrodibenzo[b,e]thiepine hydrochloride\nDibenzo[b,e]thiepin-.delta.(sup11(6H)),.gamma.-propylamine, N,N-dimethyl-, hydrochloride\nWLN: T C676 IS&T&J B3N1&1 &GH\n1-Propanamine, 3-dibenzo[b,e]thiepin-11(6H)-ylidene-N,N-dimethyl-, hydrochloride\nDibenzo[b,e]thiepin-.DELTA.11(6H),.gamma.-propylamine, N,N-dimethyl-, hydrochloride','4E2F79794801DF79-FICuS-01-5F','4E2F79794801DF79-FICTS-01-3E','021EEE836234FB47-uuuuu-01-05','InChI=1S/C19H21NS.ClH/c1-20(2)13-7-11-17-16-9-4-3-8-15(16)14-21-19-12-6-5-10-18(17)19;/h3-6,8-12H,7,13-14H2,1-2H3;1H/b17-11+;','InChIKey=XUPZAARQDNSRJB-SJDTYFKWSA-N','CN(C)CC/C=C1\\c2ccccc2CSc2ccccc21.Cl','1'),
	(125529,1,0,'3851-30-7','Consistent with Molecular Formula','C18H18N2',262.3536,'Fenoharman\nPhenoharmane\nBenzyltetrahydronorharman\n1-Benzyl-1,2,3,4-tetrahydronorharman\n1H-Pyrido[3,4-b]indole, 2,3,4,9-tetrahydro-1-(phenylmethyl)-\n1H-Pyrido[3,4-b]indole, 1-benzyl-2,3,4,9-tetrahydro-','A26CAEA1A6739DA1-FICuS-01-7B','A26CAEA1A6739DA1-FICTS-01-5A','A26CAEA1A6739DA1-uuuuu-01-2A','InChI=1S/C18H18N2/c1-2-6-13(7-3-1)12-17-18-15(10-11-19-17)14-8-4-5-9-16(14)20-18/h1-9,17,19-20H,10-12H2','InChIKey=LHVNPTMRAQQPID-UHFFFAOYSA-N','c1ccc(CC2NCCc3c2[nH]c2ccccc32)cc1','1'),
	(125530,1,0,'991-30-0','Consistent with Molecular Formula','C27H37ClN2O9',569.0503,'T 134\nBenzoic acid, 3,4,5-trimethoxy-, [1-[4-(3,4,5-trimethoxybenzoyl)piperazinylmethyl]ethyl] ester, hydrochloride\nBenzoic acid, 3,4,5-trimethoxy-, 1-methyl-2-[4-(3,4,5-trimethoxybenzoyl)-1-piperazinyl]ethyl ester, monohydrochloride\nBenzoic acid, 3,4,5-trimethoxy-, ester with .alpha.-methyl-4-(3,4,5-trimethoxybenzoyl)-1-piperazineethanol, monohydrochloride','E4EFF81749162722-FICuS-01-52','E4EFF81749162722-FICTS-01-31','E4135FF2769BFE6C-uuuuu-01-32','InChI=1S/C27H36N2O9.ClH/c1-17(38-27(31)19-14-22(34-4)25(37-7)23(15-19)35-5)16-28-8-10-29(11-9-28)26(30)18-12-20(32-2)24(36-6)21(13-18)33-3;/h12-15,17H,8-11,16H2,1-7H3;1H','InChIKey=OLWQKSDKYHVLAF-UHFFFAOYSA-N','COc1cc(C(=O)OC(C)CN2CCN(C(=O)c3cc(OC)c(OC)c(OC)c3)CC2)cc(OC)c1OC.Cl','1'),
	(125531,0,0,'61-94-9','Consistent with Molecular Formula','C8H14ClNO2',191.6571,'Arecoline hydrochloride\nWLN: T6N CUTJ A1 CVO1 &GH\n3-Pyridinecarboxylic acid, 1,2,5,6-tetrahydro-1-methyl-, methyl ester, hydrochloride\nNicotinic acid, 1,2,5,6-tetrahydro-1-methyl-, methyl ester, hydrochloride','00CC49F95035EDE9-FICuS-01-6D','00CC49F95035EDE9-FICTS-01-4C','0030EE1C6FB834A7-uuuuu-01-0C','InChI=1S/C8H13NO2.ClH/c1-9-5-3-4-7(6-9)8(10)11-2;/h4H,3,5-6H2,1-2H3;1H','InChIKey=LQSWCSYIDIBGRR-UHFFFAOYSA-N','COC(=O)C1=CCCN(C)C1.Cl',NULL),
	(125532,3,0,'63903-61-7','Consistent with Molecular Formula','C18H25NO',271.4016,'2,6-Methano-3-benzazocin-8-ol, 3-(cyclopropylmethyl)-1,2,3,4,5,6-hexahydro-6,11-dimethyl-, (2.alpha.,6.alpha.,11R*)-','9007DCAE463A1541-FICuS-01-4D','9007DCAE463A1541-FICTS-01-2C','9007DCAE463A1541-uuuuu-01-FC','InChI=1S/C18H25NO/c1-12-17-9-14-5-6-15(20)10-16(14)18(12,2)7-8-19(17)11-13-3-4-13/h5-6,10,12-13,17,20H,3-4,7-9,11H2,1-2H3','InChIKey=YQYVFVRQLZMJKJ-UHFFFAOYSA-N','CC1C2Cc3ccc(O)cc3C1(C)CCN2CC1CC1','1'),
	(125533,3,1,NULL,'Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'068C23F1C202FEDB-FICuS-01-6C','068C23F1C202FEDB-FICTS-01-4B','068C23F1C202FEDB-uuuuu-01-1B','InChI=1S/C17H22ClNO/c1-12-16-10-13-4-5-14(20)11-15(13)17(12,2)6-9-19(16)8-3-7-18/h3-5,7,11-12,16,20H,6,8-10H2,1-2H3','InChIKey=VMYJIECAXKQMIN-UHFFFAOYSA-N','CC1C2Cc3ccc(O)cc3C1(C)CCN2C/C=C/Cl','1'),
	(125534,2,0,'51491-49-7','Consistent with Molecular Formula','C17H27ClN2O',310.8661,NULL,'742283218D9AFDB7-FICuS-01-5D','742283218D9AFDB7-FICTS-01-3C','74DE24C4B21724F9-uuuuu-01-08','InChI=1S/C17H26N2O.ClH/c1-17(2,3)18-16(20)15-10-14(11-19(4)12-15)13-8-6-5-7-9-13;/h5-9,14-15H,10-12H2,1-4H3,(H,18,20);1H','InChIKey=ODLBVZHWSOGNFI-UHFFFAOYSA-N','CN1CC(C(=O)NC(C)(C)C)CC(c2ccccc2)C1.Cl','1'),
	(125535,3,0,NULL,'Consistent with Molecular Formula','C19H24BrN3O',390.3221,NULL,'D3C4DC3D9C955734-FICuS-01-70','D3C4DC3D9C955734-FICTS-01-4F','D3C4DC3D9C955734-uuuuu-01-1F','InChI=1S/C19H24BrN3O/c1-10(2)21-19(24)11-7-13-12-5-4-6-15-17(12)14(18(20)22-15)8-16(13)23(3)9-11/h4-6,10-11,13,16,22H,7-9H2,1-3H3,(H,21,24)','InChIKey=NKVTVOKYGYFNTB-UHFFFAOYSA-N','CC(C)NC(=O)C1CC2c3cccc4[nH]c(Br)c(c34)CC2N(C)C1','1'),
	(125536,0,0,NULL,'Consistent with Molecular Formula','C16H30N2O2',282.4252,NULL,'1396CE4B991F54B5-FICuS-01-61','1396CE4B991F54B5-FICTS-01-40','1396CE4B991F54B5-uuuuu-01-10','InChI=1S/C16H30N2O2/c1-2-3-4-5-6-7-8-9-10-11-13-18-14-12-15(19)17-16(18)20/h2-14H2,1H3,(H,17,19,20)','InChIKey=KRGUJYJAGHXDIN-UHFFFAOYSA-N','CCCCCCCCCCCCN1CCC(=O)NC1=O',NULL),
	(125537,0,0,NULL,'Consistent with Molecular Formula','C22H28ClNO3',389.9211,NULL,'244515D744D6DA33-FICuS-01-44','244515D744D6DA33-FICTS-01-23','24B9B2327B5B037D-uuuuu-01-FE','InChI=1S/C22H27NO3.ClH/c1-3-25-22(18-10-6-4-7-11-18,19-12-8-5-9-13-19)21(24)26-20-14-16-23(2)17-15-20;/h4-13,20H,3,14-17H2,1-2H3;1H','InChIKey=AURMKEAAIHQJSB-UHFFFAOYSA-N','CCOC(C(=O)OC1CCN(C)CC1)(c1ccccc1)c1ccccc1.Cl',NULL),
	(125538,0,0,'54556-98-8','Consistent with Molecular Formula','C23H30ClNO3',403.9479,NULL,'AFDB4E7E18E0B293-FICuS-01-87','AFDB4E7E18E0B293-FICTS-01-66','AF27E99B276D6BDD-uuuuu-01-42','InChI=1S/C23H29NO3.ClH/c1-3-18-26-23(19-10-6-4-7-11-19,20-12-8-5-9-13-20)22(25)27-21-14-16-24(2)17-15-21;/h4-13,21H,3,14-18H2,1-2H3;1H','InChIKey=KFUJMHHNLGCTIJ-UHFFFAOYSA-N','CCCOC(C(=O)OC1CCN(C)CC1)(c1ccccc1)c1ccccc1.Cl',NULL),
	(125539,0,0,'14053-13-5','Consistent with Molecular Formula','C15H18ClN3O',291.7797,NULL,'6A7562290C093963-FICuS-01-2E','6A7562290C093963-FICTS-01-0D','6A7562290C093963-uuuuu-01-DD','InChI=1S/C15H18ClN3O/c16-13-6-5-7-14(12-13)18-15(20)17-8-1-2-9-19-10-3-4-11-19/h5-7,12H,3-4,8-11H2,(H2,17,18,20)','InChIKey=URLRLHJZHGQXHQ-UHFFFAOYSA-N','O=C(NCC#CCN1CCCC1)Nc1cccc(Cl)c1',NULL),
	(125540,0,0,'686-96-4','Consistent with Molecular Formula','C9H19NO',157.2552,'N-tert-Butylpivalamide\nN-tert-Butylpivalic acid amide\nN-tert-Butyl-2,2-dimethylpropionamide\nPropanamide, N-(1,1-dimethylethyl)-2,2-dimethyl-\nPropionamide, N-tert-butyl-2,2-dimethyl-','0FCF78A9BF9775DD-FICuS-01-9B','0FCF78A9BF9775DD-FICTS-01-7A','0FCF78A9BF9775DD-uuuuu-01-4A','InChI=1S/C9H19NO/c1-8(2,3)7(11)10-9(4,5)6/h1-6H3,(H,10,11)','InChIKey=GFONROXQFASPMJ-UHFFFAOYSA-N','CC(C)(C)NC(=O)C(C)(C)C',NULL),
	(125541,4,0,NULL,'Consistent with Molecular Formula','C11H18N2O',194.276,NULL,'2C91E0C4DCAEF42C-FICuS-01-8E','2C91E0C4DCAEF42C-FICTS-01-6D','2C91E0C4DCAEF42C-uuuuu-01-3D','InChI=1S/C11H18N2O/c1-12-11(14)13-5-9-7-2-3-8(4-7)10(9)6-13/h7-10H,2-6H2,1H3,(H,12,14)','InChIKey=RLOQQUHNMJJTLE-UHFFFAOYSA-N','CNC(=O)N1CC2C3CCC(C3)C2C1','1'),
	(125542,2,0,NULL,'Consistent with Molecular Formula','C9H19Cl2N',212.1618,NULL,'42CEF8D2487784A7-FICuS-01-67','42CEF8D2487784A7-FICTS-01-46','42325F3777FA5DE9-uuuuu-01-12','InChI=1S/C9H18ClN.ClH/c1-9(2,3)11-8-6-4-5-7(8)10;/h7-8,11H,4-6H2,1-3H3;1H','InChIKey=IVYLUHKLACLGFO-UHFFFAOYSA-N','CC(C)(C)NC1CCCC1Cl.Cl','1'),
	(125543,0,0,NULL,'Consistent with Molecular Formula','C8H22ClNSi',195.8075,NULL,'3CF467051085AF1A-FICuS-01-50','3CF467051085AF1A-FICTS-01-2F','3C08C0E02F087654-uuuuu-01-F2','InChI=1S/C8H21NSi.ClH/c1-8(2,3)9-7-10(4,5)6;/h9H,7H2,1-6H3;1H','InChIKey=CPXUTEVYURZZEQ-UHFFFAOYSA-N','CC(C)(C)NC[Si](C)(C)C.Cl',NULL),
	(125544,0,0,'20412-53-7','Consistent with Molecular Formula','C7H14ClN',147.6473,NULL,'0CDBA0F7CF95FBAE-FICuS-01-B3','0CDBA0F7CF95FBAE-FICTS-01-92','0C270712F01822E0-uuuuu-01-D4','InChI=1S/C7H13N.ClH/c1-5-6-8-7(2,3)4;/h1,8H,6H2,2-4H3;1H','InChIKey=ZLBXJMNXIGQRBQ-UHFFFAOYSA-N','C#CCNC(C)(C)C.Cl',NULL),
	(125545,0,0,'13691-26-4','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'8282777E0BDF13F7-FICuS-01-62','8282777E0BDF13F7-FICTS-01-41','8282777E0BDF13F7-uuuuu-01-11','InChI=1S/C10H10N2O3/c13-10-2-1-7-11(10)8-3-5-9(6-4-8)12(14)15/h3-6H,1-2,7H2','InChIKey=YYYMDBUHBOEDTC-UHFFFAOYSA-N','O=C1CCCN1c1ccc([N+](=O)[O-])cc1',NULL),
	(125546,0,0,'16160-66-0','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'98990814C6C868FA-FICuS-01-60','98990814C6C868FA-FICTS-01-3F','98990814C6C868FA-uuuuu-01-0F','InChI=1S/C9H14N2O2/c10-9(12)13-8-4-3-7-11-5-1-2-6-11/h1-2,5-8H2,(H2,10,12)','InChIKey=LLNAEUTZECOHOM-UHFFFAOYSA-N','NC(=O)OCC#CCN1CCCC1',NULL),
	(125547,2,0,NULL,'Consistent with Molecular Formula','C9H17N',139.24,NULL,'884424CED072DC69-FICuS-01-60','884424CED072DC69-FICTS-01-3F','884424CED072DC69-uuuuu-01-0F','InChI=1S/C9H17N/c1-9(2,3)10-7-5-4-6-8(7)10/h7-8H,4-6H2,1-3H3','InChIKey=DQBBVLDHYSGRJT-UHFFFAOYSA-N','CC(C)(C)N1C2CCCC21','1'),
	(125548,0,0,'54858-79-6','Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'1DF10B0A38294DA7-FICuS-01-5C','1DF10B0A38294DA7-FICTS-01-3B','1DF10B0A38294DA7-uuuuu-01-0B','InChI=1S/C6H12N2O2/c1-4-10-6(9)7-5-8(2)3/h5H,4H2,1-3H3','InChIKey=CAWCNIUQKMMWRM-UHFFFAOYSA-N','CCOC(=O)/N=C/N(C)C',NULL),
	(125549,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'529B112F6C4020B5-FICuS-01-39','529B112F6C4020B5-FICTS-01-18','529B112F6C4020B5-uuuuu-01-E8','InChI=1S/C18H16N2O4/c1-23-17-11-12(10-16(20(21)22)18(17)24-2)9-15-14-6-4-3-5-13(14)7-8-19-15/h3-8,10-11H,9H2,1-2H3','InChIKey=YYJVGMKQWQSFLJ-UHFFFAOYSA-N','COc1cc(Cc2nccc3ccccc23)cc([N+](=O)[O-])c1OC',NULL),
	(125550,1,0,'33130-17-5','Consistent with Molecular Formula','C26H21N3O5',455.469,NULL,'17022AB142700B90-FICuS-01-1F','17022AB142700B90-FICTS-01-FE','17022AB142700B90-uuuuu-01-CE','InChI=1S/C26H21N3O5/c1-33-22-13-12-20(23(29(31)32)24(22)34-2)16-26(17-27)21-11-7-6-8-18(21)14-15-28(26)25(30)19-9-4-3-5-10-19/h3-15H,16H2,1-2H3','InChIKey=POWZMNYQYYQJRX-UHFFFAOYSA-N','COc1ccc(CC2(C#N)c3ccccc3C=CN2C(=O)c2ccccc2)c([N+](=O)[O-])c1OC','1'),
	(125551,0,0,NULL,'Consistent with Molecular Formula','C30H25NO2',431.533,NULL,'96C33CA02914D8A4-FICuS-01-54','96C33CA02914D8A4-FICTS-01-33','96C33CA02914D8A4-uuuuu-01-03','InChI=1S/C30H25NO2/c1-3-9-23(10-4-1)21-32-29-16-15-25(20-30(29)33-22-24-11-5-2-6-12-24)19-28-27-14-8-7-13-26(27)17-18-31-28/h1-18,20H,19,21-22H2','InChIKey=ZUVKCKNTDXPDFE-UHFFFAOYSA-N','c1ccc(COc2ccc(Cc3nccc4ccccc34)cc2OCc2ccccc2)cc1',NULL),
	(125552,1,0,NULL,'Consistent with Molecular Formula','C38H30N2O3',562.6666,NULL,'97FD2881C3085398-FICuS-01-4B','97FD2881C3085398-FICTS-01-2A','97FD2881C3085398-uuuuu-01-FA','InChI=1S/C38H30N2O3/c39-28-38(34-19-11-10-16-32(34)22-23-40(38)37(41)33-17-8-3-9-18-33)25-31-20-21-35(42-26-29-12-4-1-5-13-29)36(24-31)43-27-30-14-6-2-7-15-30/h1-24H,25-27H2','InChIKey=OARBEJMJUDBYQG-UHFFFAOYSA-N','N#CC1(Cc2ccc(OCc3ccccc3)c(OCc3ccccc3)c2)c2ccccc2C=CN1C(=O)c1ccccc1','1'),
	(125553,1,0,'87590-49-6','Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'C7322E5891DC7882-FICuS-01-54','C7322E5891DC7882-FICTS-01-33','C7322E5891DC7882-uuuuu-01-03','InChI=1S/C19H23NO2/c1-2-10-20-11-9-15-5-3-4-6-16(15)17(20)12-14-7-8-18(21)19(22)13-14/h3-8,13,17,21-22H,2,9-12H2,1H3','InChIKey=BVFYRHOPIDAJOR-UHFFFAOYSA-N','CCCN1CCc2ccccc2C1Cc1ccc(O)c(O)c1','1'),
	(125554,0,0,'42971-27-7','Consistent with Molecular Formula','C19H21NO5',343.3786,NULL,'3CF2448501E51490-FICuS-01-33','3CF2448501E51490-FICTS-01-12','3CF2448501E51490-uuuuu-01-E2','InChI=1S/C19H21NO5/c1-22-15-5-3-13(9-17(15)23-2)7-8-20-19(21)11-14-4-6-16-18(10-14)25-12-24-16/h3-6,9-10H,7-8,11-12H2,1-2H3,(H,20,21)','InChIKey=RPDXVMBCIRAVCV-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2ccc3c(c2)OCO3)cc1OC',NULL),
	(125555,4,0,'16727-34-7','Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'0B049DD01F173C95-FICuS-01-51','0B049DD01F173C95-FICTS-01-30','0B049DD01F173C95-uuuuu-01-00','InChI=1S/C16H20N2O2/c1-18-7-10(8-19)16(20)15-11-3-2-4-12-14(11)9(6-17-12)5-13(15)18/h2-4,6,10,13,15-17,19-20H,5,7-8H2,1H3','InChIKey=BVPBVIGKHNFPDB-UHFFFAOYSA-N','CN1CC(CO)C(O)C2c3cccc4[nH]cc(c34)CC21','1'),
	(125556,3,0,NULL,'Consistent with Molecular Formula','C19H27N3',297.4424,NULL,'35383A58D1A449A5-FICuS-01-48','35383A58D1A449A5-FICTS-01-27','35383A58D1A449A5-uuuuu-01-F7','InChI=1S/C19H27N3/c1-12(2)20-9-13-7-16-15-5-4-6-17-19(15)14(10-21-17)8-18(16)22(3)11-13/h4-6,10,12-13,16,18,20-21H,7-9,11H2,1-3H3','InChIKey=PKPOBUVZFIVEDL-UHFFFAOYSA-N','CC(C)NCC1CC2c3cccc4[nH]cc(c34)CC2N(C)C1','1'),
	(125557,0,0,'39949-79-6','Consistent with Molecular Formula','C31H23NO4',473.527,NULL,'93024901014693EA-FICuS-01-20','93024901014693EA-FICTS-01-FF','93024901014693EA-uuuuu-01-CF','InChI=1S/C31H23NO4/c33-31-32-18-17-24-13-7-8-14-26(24)29(32)30(36-31)25-15-16-27(34-20-22-9-3-1-4-10-22)28(19-25)35-21-23-11-5-2-6-12-23/h1-19H,20-21H2','InChIKey=HKRGGMLRMDJLNX-UHFFFAOYSA-N','O=c1oc(-c2ccc(OCc3ccccc3)c(OCc3ccccc3)c2)c2c3ccccc3ccn12',NULL),
	(125558,0,0,NULL,'Consistent with Molecular Formula','C22H30ClNO3',391.9369,NULL,'FE6BD74DB541BC5D-FICuS-01-97','FE6BD74DB541BC5D-FICTS-01-76','FE9770A88ACC6513-uuuuu-01-1F','InChI=1S/C22H29NO3.ClH/c1-17(2)23(18(3)4)15-16-26-21(24)22(25,19-11-7-5-8-12-19)20-13-9-6-10-14-20;/h5-14,17-18,25H,15-16H2,1-4H3;1H','InChIKey=XMRPUHNHOXJCEC-UHFFFAOYSA-N','CC(C)N(CCOC(=O)C(O)(c1ccccc1)c1ccccc1)C(C)C.Cl',NULL),
	(125559,4,0,NULL,'Consistent with Molecular Formula','C19H27N3O',313.4418,NULL,'BAE717FF10A72392-FICuS-01-63','BAE717FF10A72392-FICTS-01-42','BAE717FF10A72392-uuuuu-01-12','InChI=1S/C19H27N3O/c1-11(2)21-19(23)13-7-15-14-5-4-6-16-18(14)12(9-20-16)8-17(15)22(3)10-13/h4-6,11-13,15,17,20H,7-10H2,1-3H3,(H,21,23)','InChIKey=LFPIFICQLAOGOM-UHFFFAOYSA-N','CC(C)NC(=O)C1CC2c3cccc4c3C(CN4)CC2N(C)C1','1'),
	(125560,0,0,NULL,'Consistent with Molecular Formula','C14H7BrN2',283.1267,NULL,'ED707DAC83117B2D-FICuS-01-72','ED707DAC83117B2D-FICTS-01-51','ED707DAC83117B2D-uuuuu-01-21','InChI=1S/C14H7BrN2/c15-14-12(7-10(8-16)9-17)6-5-11-3-1-2-4-13(11)14/h1-7H','InChIKey=ZBTREILFCZHMJR-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc2ccccc2c1Br',NULL),
	(125561,1,0,NULL,'Consistent with Molecular Formula','C24H32N2O3',396.5284,NULL,'8A0B60817ABC5C9B-FICuS-01-71','8A0B60817ABC5C9B-FICTS-01-50','8A0B60817ABC5C9B-uuuuu-01-20','InChI=1S/C24H32N2O3/c1-3-14-26-16-15-25(19-20(26)2)17-18-29-23(27)24(28,21-10-6-4-7-11-21)22-12-8-5-9-13-22/h4-13,20,28H,3,14-19H2,1-2H3','InChIKey=QVOOTMYSDOVPOH-UHFFFAOYSA-N','CCCN1CCN(CCOC(=O)C(O)(c2ccccc2)c2ccccc2)CC1C','1'),
	(125562,1,0,'54504-94-8','Consistent with Molecular Formula','C22H27NO3',353.4602,NULL,'8B9AC0981C91EB17-FICuS-01-6C','8B9AC0981C91EB17-FICTS-01-4B','8B9AC0981C91EB17-uuuuu-01-1B','InChI=1S/C22H27NO3/c1-18(17-23-15-9-4-10-16-23)26-21(24)22(25,19-11-5-2-6-12-19)20-13-7-3-8-14-20/h2-3,5-8,11-14,18,25H,4,9-10,15-17H2,1H3','InChIKey=AVIRIQYCYPEGAD-UHFFFAOYSA-N','CC(CN1CCCCC1)OC(=O)C(O)(c1ccccc1)c1ccccc1','1'),
	(125563,1,0,NULL,'Consistent with Molecular Formula','C26H29NO5',435.5188,NULL,'B163F4CC08F3C72F-FICuS-01-76','B163F4CC08F3C72F-FICTS-01-55','B163F4CC08F3C72F-uuuuu-01-25','InChI=1S/C26H29NO5/c1-27(2)18-22(19-31-24-17-11-10-16-23(24)30-3)32-25(28)26(29,20-12-6-4-7-13-20)21-14-8-5-9-15-21/h4-17,22,29H,18-19H2,1-3H3','InChIKey=VESBHYLKWBIWQK-UHFFFAOYSA-N','COc1ccccc1OCC(CN(C)C)OC(=O)C(O)(c1ccccc1)c1ccccc1','1'),
	(125564,2,0,NULL,'Consistent with Molecular Formula','C24H31NO3',381.5138,NULL,'29FBBC315105A05B-FICuS-01-56','29FBBC315105A05B-FICTS-01-35','29FBBC315105A05B-uuuuu-01-05','InChI=1S/C24H31NO3/c1-19-16-20(2)18-25(17-19)14-9-15-28-23(26)24(27,21-10-5-3-6-11-21)22-12-7-4-8-13-22/h3-8,10-13,19-20,27H,9,14-18H2,1-2H3','InChIKey=WCDJEGBSMYJRRW-UHFFFAOYSA-N','CC1CC(C)CN(CCCOC(=O)C(O)(c2ccccc2)c2ccccc2)C1','1'),
	(125565,0,0,'3608-67-1','Consistent with Molecular Formula','C20H23NO3',325.4066,'4-NMPB','E654A76737467574-FICuS-01-3B','E654A76737467574-FICTS-01-1A','E654A76737467574-uuuuu-01-EA','InChI=1S/C20H23NO3/c1-21-14-12-18(13-15-21)24-19(22)20(23,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-11,18,23H,12-15H2,1H3','InChIKey=UGYPGJCVNPPUPE-UHFFFAOYSA-N','CN1CCC(OC(=O)C(O)(c2ccccc2)c2ccccc2)CC1',NULL),
	(125566,2,0,'74051-39-1','Consistent with Molecular Formula','C22H25NO3',351.4444,'1.alpha.-H,5.alpha.-H-Tropan-3-.beta.-ol, benzilate (ester)\nBenzilic acid, 1.alpha.-H,5.alpha.-H-tropan-3.beta.-yl ester\nBenzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-, 8-methyl-8-azabicyclo[3.2.1]oct-3-yl ester, exo-\nEster benzilique de pseudo-tropine','DD6B7D9A231D8084-FICuS-01-6A','DD6B7D9A231D8084-FICTS-01-49','DD6B7D9A231D8084-uuuuu-01-19','InChI=1S/C22H25NO3/c1-23-18-12-13-19(23)15-20(14-18)26-21(24)22(25,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-11,18-20,25H,12-15H2,1H3','InChIKey=XXVZGWNHSCGMCT-UHFFFAOYSA-N','CN1C2CCC1CC(OC(=O)C(O)(c1ccccc1)c1ccccc1)C2','1'),
	(125567,0,0,NULL,'Consistent with Molecular Formula','C13H20NO4PS',317.3391,NULL,'3184BF72BE938FF1-FICuS-01-70','3184BF72BE938FF1-FICTS-01-4F','3184BF72BE938FF1-uuuuu-01-1F','InChI=1S/C13H20NO4PS/c1-4-16-13(15)11-7-9-12(10-8-11)14-19(20,17-5-2)18-6-3/h7-10H,4-6H2,1-3H3,(H,14,20)','InChIKey=BUMANFDLFGFNAU-UHFFFAOYSA-N','CCOC(=O)c1ccc(NP(=S)(OCC)OCC)cc1',NULL),
	(125568,0,0,NULL,'Consistent with Molecular Formula','C16H18NO2PS2',351.4175,NULL,'4EEF9D5C34D7B769-FICuS-01-8A','4EEF9D5C34D7B769-FICTS-01-69','4EEF9D5C34D7B769-uuuuu-01-39','InChI=1S/C16H18NO2PS2/c1-3-18-20(21,19-4-2)17-13-9-5-7-11-15(13)22-16-12-8-6-10-14(16)17/h5-12H,3-4H2,1-2H3','InChIKey=LXFWRZOQLKOTAA-UHFFFAOYSA-N','CCOP(=S)(OCC)N1c2ccccc2Sc2ccccc21',NULL),
	(125569,1,0,'93431-21-1','Consistent with Molecular Formula','C13H23?ClN2O3',290.7893,NULL,'932EE8F257EDE92D-FICuS-01-88','932EE8F257EDE92D-FICTS-01-67','932EE8F257EDE92D-uuuuu-01-37','InChI=1S/C13H22N2O3.ClH/c1-14-8-10(15-2)9-6-11(16-3)13(18-5)12(7-9)17-4;/h6-7,10,14-15H,8H2,1-5H3;1H','InChIKey=GKEYPILWUQIHHA-UHFFFAOYSA-N','*.CNCC(NC)c1cc(OC)c(OC)c(OC)c1.Cl','1'),
	(125570,0,0,'22731-83-5','Consistent with Molecular Formula','C12H11NOS',217.285,NULL,'F2529844B1113840-FICuS-01-23','F2529844B1113840-FICTS-01-02','F2529844B1113840-uuuuu-01-D2','InChI=1S/C12H11NOS/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H','InChIKey=KNPJTNDEHOFWKA-UHFFFAOYSA-N','N=S(=O)(c1ccccc1)c1ccccc1',NULL),
	(125571,0,0,NULL,'Consistent with Molecular Formula','C8H19IN2O2',302.1548,NULL,'10EA93C4B4579AAE-FICuS-01-73','10EA93C4B4579AAE-FICTS-01-52','283B9269B93FF6F6-uuuuu-01-1B','InChI=1S/C8H18N2O2.HI/c1-5-12-8(11)9-6-7-10(2,3)4;/h5-7H2,1-4H3;1H','InChIKey=RECYEEMYJJLQBW-UHFFFAOYSA-N','CCOC(=O)NCC[N+](C)(C)C.[I-]',NULL),
	(125572,0,0,'316-88-1','Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'16631C48C0D74E5E-FICuS-01-58','16631C48C0D74E5E-FICTS-01-37','16631C48C0D74E5E-uuuuu-01-07','InChI=1S/C14H16N2/c1-15-14-10-6-2-4-8-12(10)16-13-9-5-3-7-11(13)14/h2,4,6,8H,3,5,7,9H2,1H3,(H,15,16)','InChIKey=OBXGPCSAPSCKID-UHFFFAOYSA-N','CNc1c2c(nc3ccccc13)CCCC2',NULL),
	(125573,0,0,'6027-23-2','Consistent with Molecular Formula','C10H16ClNO',201.6955,NULL,'23E1A37497969BD1-FICuS-01-50','23E1A37497969BD1-FICTS-01-2F','231D0491A81B429F-uuuuu-01-EF','InChI=1S/C10H15NO.ClH/c1-11(2)8-7-9-3-5-10(12)6-4-9;/h3-6,12H,7-8H2,1-2H3;1H','InChIKey=KIZRJFIRFPIRFS-UHFFFAOYSA-N','CN(C)CCc1ccc(O)cc1.Cl',NULL),
	(125574,0,0,NULL,'Consistent with Molecular Formula','C13H19IN2O2',362.2098,NULL,'3D5A6CF8F212DB74-FICuS-01-77','3D5A6CF8F212DB74-FICTS-01-56','2702991A5C6544C4-uuuuu-01-E7','InChI=1S/C13H18N2O2.HI/c1-16-11-5-3-10(9-12(11)17-2)4-6-13-14-7-8-15-13;/h3,5,9H,4,6-8H2,1-2H3,(H,14,15);1H','InChIKey=UWLXGAPTLHUGLV-UHFFFAOYSA-N','COc1ccc(CCC2=NCCN2)cc1OC.I',NULL),
	(125575,0,0,'37508-38-6','Consistent with Molecular Formula','C17H20ClNO2',305.8035,NULL,'7DFAF57804DE0801-FICuS-01-69','7DFAF57804DE0801-FICTS-01-48','7D06529D3B53D14F-uuuuu-01-07','InChI=1S/C17H19NO2.ClH/c1-19-16-8-4-5-9-17(16)20-11-10-18-12-14-6-2-3-7-15(14)13-18;/h2-9H,10-13H2,1H3;1H','InChIKey=ZYBMPLGFJWOWSO-UHFFFAOYSA-N','COc1ccccc1OCCN1Cc2ccccc2C1.Cl',NULL),
	(125576,0,0,'71609-39-7','Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'8ABACDCAD222D934-FICuS-01-8C','8ABACDCAD222D934-FICTS-01-6B','8ABACDCAD222D934-uuuuu-01-3B','InChI=1S/C11H14N2O/c1-14-10-4-2-9(3-5-10)8-11-12-6-7-13-11/h2-5H,6-8H2,1H3,(H,12,13)','InChIKey=WXPYWXPVCYJLOL-UHFFFAOYSA-N','COc1ccc(CC2=NCCN2)cc1',NULL),
	(125577,1,0,NULL,'Consistent with Molecular Formula','C14H18ClNO3',283.7541,NULL,'D28841A17AD31AB2-FICuS-01-59','D28841A17AD31AB2-FICTS-01-38','D274E644455EC3FC-uuuuu-01-1C','InChI=1S/C14H17NO3.ClH/c16-12-3-1-11(2-4-12)14(17)18-13-9-15-7-5-10(13)6-8-15;/h1-4,10,13,16H,5-9H2;1H','InChIKey=AJIHZJXYMZQMNV-UHFFFAOYSA-N','Cl.O=C(OC1CN2CCC1CC2)c1ccc(O)cc1','1'),
	(125578,1,0,'50684-02-1','Consistent with Molecular Formula','C14H18ClNO3',283.7541,NULL,'B61DE9E1F28C7854-FICuS-01-73','B61DE9E1F28C7854-FICTS-01-52','B6E14E04CD01A11A-uuuuu-01-0D','InChI=1S/C14H17NO3.ClH/c16-12-4-2-1-3-11(12)14(17)18-13-9-15-7-5-10(13)6-8-15;/h1-4,10,13,16H,5-9H2;1H','InChIKey=WQQROJLGYFFLMC-UHFFFAOYSA-N','Cl.O=C(OC1CN2CCC1CC2)c1ccccc1O','1'),
	(125579,0,0,'3161-21-5','Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'A0A5320810B673D7-FICuS-01-39','A0A5320810B673D7-FICTS-01-18','A0A5320810B673D7-uuuuu-01-E8','InChI=1S/C20H23NO5/c1-22-15-8-12-6-7-21-19(14(12)11-16(15)23-2)13-9-17(24-3)20(26-5)18(10-13)25-4/h8-11H,6-7H2,1-5H3','InChIKey=YZYNOTCNAHOXJY-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(c1cc(OC)c(OC)c(OC)c1)=NCC2',NULL),
	(125580,4,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'0340DC458E9BD122-FICuS-01-4F','0340DC458E9BD122-FICTS-01-2E','0340DC458E9BD122-uuuuu-01-FE','InChI=1S/C9H11NO3/c1-9-3-2-4(13-9)5-6(9)8(12)10-7(5)11/h4-6H,2-3H2,1H3,(H,10,11,12)','InChIKey=UREXRAXHDWSSPX-UHFFFAOYSA-N','CC12CCC(O1)C1C(=O)NC(=O)C12','1'),
	(125581,5,0,NULL,'Consistent with Molecular Formula','C40H58N4O8',722.9202,NULL,'DC396E0E6B0E8D92-FICuS-01-7E','DC396E0E6B0E8D92-FICTS-01-5D','DC396E0E6B0E8D92-uuuuu-01-2D','InChI=1S/C40H58N4O8/c45-29-40(50,39(49)52-33(26-42-21-9-2-10-22-42)28-44-24-12-16-31-14-4-6-18-35(31)44)37(47)36(46)38(48)51-32(25-41-19-7-1-8-20-41)27-43-23-11-15-30-13-3-5-17-34(30)43/h3-6,13-14,17-18,32-33,36-37,45-47,50H,1-2,7-12,15-16,19-29H2','InChIKey=ZRILNVCXOGVPEX-UHFFFAOYSA-N','O=C(OC(CN1CCCCC1)CN1CCCc2ccccc21)C(O)C(O)C(O)(CO)C(=O)OC(CN1CCCCC1)CN1CCCc2ccccc21','1'),
	(125582,1,0,'558-62-3','Consistent with Molecular Formula','C4H4Cl3F3',215.4298,NULL,'12B75891B05A5B74-FICuS-01-44','12B75891B05A5B74-FICTS-01-23','12B75891B05A5B74-uuuuu-01-F3','InChI=1S/C4H4Cl3F3/c1-3(7,2(5)6)4(8,9)10/h2H,1H3','InChIKey=ICCTVJQQALBRSU-UHFFFAOYSA-N','CC(Cl)(C(Cl)Cl)C(F)(F)F','1'),
	(125583,0,0,'13441-54-8','Consistent with Molecular Formula','C7H8INO',249.0508,NULL,'A46AE43AAFDECA73-FICuS-01-9E','A46AE43AAFDECA73-FICTS-01-7D','9CBBE597A2B6A62B-uuuuu-01-36','InChI=1S/C7H8NO.HI/c1-8-4-2-3-7(5-8)6-9;/h2-6H,1H3;1H/q+1;/p-1','InChIKey=VXHGTZAHEFAZIP-UHFFFAOYSA-M','C[n+]1cccc(C=O)c1.[I-]',NULL),
	(125584,4,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'0F9789AAAAFA2FD0-FICuS-01-95','0F9789AAAAFA2FD0-FICTS-01-74','0F9789AAAAFA2FD0-uuuuu-01-44','InChI=1S/C10H13NO3/c1-10-4-3-5(14-10)6-7(10)9(13)11(2)8(6)12/h5-7H,3-4H2,1-2H3','InChIKey=PUSDAQCRYSQTSB-UHFFFAOYSA-N','CN1C(=O)C2C3CCC(C)(O3)C2C1=O','1'),
	(125585,2,0,'58-46-8','Consistent with Molecular Formula','C19H27NO3',317.4272,'Regulin\nNitoman\nRubigen\nRo 1-9569\nTetrabenzine\nRo 1-9569/12\nTetrabenzaine\nTetrabenazine\n1,3,4,6,7,11b-Hexahydro-3-isobutyl-9,10-dimethoxy-2H-benzo[a]quinolizin-2-one\n2-Oxo-3-isobutyl-9,10-dimethoxy-1,2,3,4,6,7-hexahydro-11bH-benzo[a]quinolizine\n2-Oxo-3-isobutyl-9,10-dimethoxy-1,3,4,6,7,11.beta.-hexahydro-2H-benzoquinolizine\nWLN: T B666 DV GNTT&J E1Y1&1 LO1 MO1\n2H-Benzo[a]quinolizin-2-one, 1,3,4,6,7,11b-hexahydro-9,10-dimethoxy-3-(2-methylpropyl)-\n2H-Benzo[a]quinolizin-2-one, 1,3,4,6,7,11b-hexahydro-3-isobutyl-9,10-dimethoxy-','8A0076EB9D4B58A9-FICuS-01-6E','8A0076EB9D4B58A9-FICTS-01-4D','8A0076EB9D4B58A9-uuuuu-01-1D','InChI=1S/C19H27NO3/c1-12(2)7-14-11-20-6-5-13-8-18(22-3)19(23-4)9-15(13)16(20)10-17(14)21/h8-9,12,14,16H,5-7,10-11H2,1-4H3','InChIKey=MKJIEFSOBYUXJB-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC(=O)C(CC(C)C)CN1CC2','1'),
	(125586,1,0,'42542-07-4','Consistent with Molecular Formula','C11H16ClNO2',229.7059,'Phenethylamine, .alpha.-ethyl-3,4-methylenedioxy-, hydrochloride\n1,3-Benzodioxole, 5-(2-aminobutyl)-, hydrochloride','321715FDCEE8A5EB-FICuS-01-86','321715FDCEE8A5EB-FICTS-01-65','32EBB218F1657CA5-uuuuu-01-11','InChI=1S/C11H15NO2.ClH/c1-2-9(12)5-8-3-4-10-11(6-8)14-7-13-10;/h3-4,6,9H,2,5,7,12H2,1H3;1H','InChIKey=LFRHMTZYADABJZ-UHFFFAOYSA-N','CCC(N)Cc1ccc2c(c1)OCO2.Cl','1'),
	(125587,1,0,'25068-96-6','Consistent with Molecular Formula','C11H18ClNO2',231.7217,'2,3-Dimethoxyamphetamine hydrochloride\nBenzeneethanamine, 2,3-dimethoxy-.alpha.-methyl-, hydrochloride\nPhenethylamine, 2,3-dimethoxy-.alpha.-methyl-, hydrochloride','85A34A3276C9B34B-FICuS-01-56','85A34A3276C9B34B-FICTS-01-35','855FEDD749446A05-uuuuu-01-13','InChI=1S/C11H17NO2.ClH/c1-8(12)7-9-5-4-6-10(13-2)11(9)14-3;/h4-6,8H,7,12H2,1-3H3;1H','InChIKey=VNGUYOQHHPRKLZ-UHFFFAOYSA-N','COc1cccc(CC(C)N)c1OC.Cl','1'),
	(125588,0,0,'1477-68-5','Consistent with Molecular Formula','C9H14ClNO2',203.6681,'Homovanillylamine hydrochloride','BD0AB5F2D0F3D7E5-FICuS-01-8F','BD0AB5F2D0F3D7E5-FICTS-01-6E','BDF61217EF7E0EAB-uuuuu-01-42','InChI=1S/C9H13NO2.ClH/c1-12-9-6-7(4-5-10)2-3-8(9)11;/h2-3,6,11H,4-5,10H2,1H3;1H','InChIKey=AWRIOTVUTPLWLF-UHFFFAOYSA-N','COc1cc(CCN)ccc1O.Cl',NULL),
	(125589,1,0,'13062-61-8','Consistent with Molecular Formula','C10H16ClNO2',217.6949,NULL,'8EC708AA77EB13CE-FICuS-01-89','8EC708AA77EB13CE-FICTS-01-68','8E3BAF4F4866CA80-uuuuu-01-2D','InChI=1S/C10H15NO2.ClH/c1-7(11)5-8-3-4-9(12)10(6-8)13-2;/h3-4,6-7,12H,5,11H2,1-2H3;1H','InChIKey=NHLXZOOGQNYXLV-UHFFFAOYSA-N','COc1cc(CC(C)N)ccc1O.Cl','1'),
	(125590,1,0,NULL,'Consistent with Molecular Formula','C12H19N2O5P',302.2663,NULL,'28936FDC24BC9F79-FICuS-01-7A','28936FDC24BC9F79-FICTS-01-59','28936FDC24BC9F79-uuuuu-01-29','InChI=1S/C12H19N2O5P/c1-4-18-20(3,17)19-10-9-13(2)11-5-7-12(8-6-11)14(15)16/h5-8H,4,9-10H2,1-3H3','InChIKey=UALPIVOLDQNPTH-UHFFFAOYSA-N','CCOP(C)(=O)OCCN(C)c1ccc([N+](=O)[O-])cc1','1'),
	(125591,1,1,'59609-39-1','Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'4E5803AA07080594-FICuS-01-33','4E5803AA07080594-FICTS-01-12','4E5803AA07080594-uuuuu-01-E2','InChI=1S/C20H23NO/c22-20(19-11-5-2-6-12-19)13-16-21(17-14-20)15-7-10-18-8-3-1-4-9-18/h1-12,22H,13-17H2','InChIKey=QKOFYMAIMLWMEM-UHFFFAOYSA-N','OC1(c2ccccc2)CCN(C/C=C/c2ccccc2)CC1','1'),
	(125592,1,1,NULL,'Consistent with Molecular Formula','C20H22ClNO',327.8529,NULL,'7F308770157ABFA6-FICuS-01-5A','7F308770157ABFA6-FICTS-01-39','7F308770157ABFA6-uuuuu-01-09','InChI=1S/C20H22ClNO/c21-19-11-5-4-7-17(19)8-6-14-22-15-12-20(23,13-16-22)18-9-2-1-3-10-18/h1-11,23H,12-16H2','InChIKey=BJMVUTQTICUHQJ-UHFFFAOYSA-N','OC1(c2ccccc2)CCN(C/C=C/c2ccccc2Cl)CC1','1'),
	(125593,0,0,NULL,'Consistent with Molecular Formula','C24H52?BrN4O4',540.6032,NULL,'6E5C5727A644E349-FICuS-01-53','6E5C5727A644E349-FICTS-01-32','6E5C5727A644E349-uuuuu-01-02','InChI=1S/C24H52N4O4.BrH/c1-25(2)23(29)31-21-19-27(5,6)17-15-13-11-9-10-12-14-16-18-28(7,8)20-22-32-24(30)26(3)4;/h9-22H2,1-8H3;1H/q+2;/p-1','InChIKey=MBZPFLIOSMBNHT-UHFFFAOYSA-M','*.CN(C)C(=O)OCC[N+](C)(C)CCCCCCCCCC[N+](C)(C)CCOC(=O)N(C)C.[Br-]',NULL),
	(125594,0,0,NULL,'Consistent with Molecular Formula','C13H20BrN3O4',362.2227,NULL,'5F2C787F80B5BAD9-FICuS-01-82','5F2C787F80B5BAD9-FICTS-01-61','92615216D239E08C-uuuuu-01-E8','InChI=1S/C13H20N3O4.BrH/c1-14(2)12(17)19-9-8-16-7-5-6-11(10-16)20-13(18)15(3)4;/h5-7,10H,8-9H2,1-4H3;1H/q+1;/p-1','InChIKey=YJSQRYSQYYFSAP-UHFFFAOYSA-M','CN(C)C(=O)OCC[n+]1cccc(OC(=O)N(C)C)c1.[Br-]',NULL),
	(125595,0,1,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,'Benzene, 1,2-dimethoxy-3-(2-nitro-1-butenyl)-','4C37A155F9932443-FICuS-01-3C','4C37A155F9932443-FICTS-01-1B','4C37A155F9932443-uuuuu-01-EB','InChI=1S/C12H15NO4/c1-4-10(13(14)15)8-9-6-5-7-11(16-2)12(9)17-3/h5-8H,4H2,1-3H3','InChIKey=CTTLONRRCDSYJB-UHFFFAOYSA-N','CC/C(=C/c1cccc(OC)c1OC)[N+](=O)[O-]','1'),
	(125596,1,0,'17274-85-0','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'4DA04CCF4D05DD36-FICuS-01-7E','4DA04CCF4D05DD36-FICTS-01-5D','4DA04CCF4D05DD36-uuuuu-01-2D','InChI=1S/C11H14N2O3/c1-7(2)9(11(15)16)13-10(14)8-4-3-5-12-6-8/h3-7,9H,1-2H3,(H,13,14)(H,15,16)','InChIKey=QBWUAJGXNZOAQO-UHFFFAOYSA-N','CC(C)C(NC(=O)c1cccnc1)C(=O)O','1'),
	(125597,1,0,'36724-74-0','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'7E0E2B0FBC7CDFD8-FICuS-01-A7','7E0E2B0FBC7CDFD8-FICTS-01-86','7E0E2B0FBC7CDFD8-uuuuu-01-56','InChI=1S/C9H10N2O3/c1-6(9(13)14)11-8(12)7-3-2-4-10-5-7/h2-6H,1H3,(H,11,12)(H,13,14)','InChIKey=BXXVFSAYKXAKAO-UHFFFAOYSA-N','CC(NC(=O)c1cccnc1)C(=O)O','1'),
	(125598,0,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,'3-(4-Hydroxy-4-phenylpiperidin-1-yl)-1-(4-methoxyphenyl)propan-1-one','9E3365A16BD002B3-FICuS-01-4B','9E3365A16BD002B3-FICTS-01-2A','9E3365A16BD002B3-uuuuu-01-FA','InChI=1S/C21H25NO3/c1-25-19-9-7-17(8-10-19)20(23)11-14-22-15-12-21(24,13-16-22)18-5-3-2-4-6-18/h2-10,24H,11-16H2,1H3','InChIKey=OQOJFTNOTKEEMO-UHFFFAOYSA-N','COc1ccc(C(=O)CCN2CCC(O)(c3ccccc3)CC2)cc1',NULL),
	(125599,8,0,NULL,'Consistent with Molecular Formula','C28H48N2O',428.7,NULL,'B4262235A60FD525-FICuS-01-3E','B4262235A60FD525-FICTS-01-1D','B4262235A60FD525-uuuuu-01-ED','InChI=1S/C28H48N2O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-21-17-20(26(31)30-29)13-15-27(21,4)25(22)14-16-28(23,24)5/h9,18-20,22-25H,6-8,10-17,29H2,1-5H3,(H,30,31)','InChIKey=HJVWCTNBJZXJIV-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(C(=O)NN)CCC4(C)C3CCC12C','1'),
	(125600,8,0,NULL,'Consistent with Molecular Formula','C31H48N2O3',496.7318,NULL,'F7F27B9107308C80-FICuS-01-4C','BCEB5E3AA69A25BC-FICTS-01-7D','F7F27B9107308C80-uuuuu-01-FB','InChI=1S/C31H48N2O3/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-21-17-20(26-27(34)32-29(36)33-28(26)35)13-15-30(21,4)25(22)14-16-31(23,24)5/h9,18-20,22-26H,6-8,10-17H2,1-5H3,(H2,32,33,34,35,36)','InChIKey=OAAAZVHOXPGMEK-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(C5C(=O)NC(=O)NC5=O)CCC4(C)C3CCC12C','1'),
	(125601,0,0,NULL,'Consistent with Molecular Formula','C19H33?N2O6S',417.5395,NULL,'2D49E26BD05CF8FE-FICuS-01-8E','2D49E26BD05CF8FE-FICTS-01-6D','2D49E26BD05CF8FE-uuuuu-01-3D','InChI=1S/C18H30N2O2.CH4O4S/c1-19(2,3)13-11-17(21)15-7-9-16(10-8-15)18(22)12-14-20(4,5)6;1-5-6(2,3)4/h7-10H,11-14H2,1-6H3;1H3,(H,2,3,4)/q+2;/p-1','InChIKey=PFQKQGWWRGWWLE-UHFFFAOYSA-M','*.COS(=O)(=O)[O-].C[N+](C)(C)CCC(=O)c1ccc(C(=O)CC[N+](C)(C)C)cc1',NULL),
	(125602,0,0,NULL,'Consistent with Molecular Formula','C26H36O3',396.5686,NULL,'1A14283248C839A1-FICuS-01-32','1A14283248C839A1-FICTS-01-11','1A14283248C839A1-uuuuu-01-E1','InChI=1S/C26H36O3/c1-2-3-4-5-6-7-8-9-10-17-22-29-26(25(27)28,23-18-13-11-14-19-23)24-20-15-12-16-21-24/h11-16,18-21H,2-10,17,22H2,1H3,(H,27,28)','InChIKey=QSNBDJSDCPGKEK-UHFFFAOYSA-N','CCCCCCCCCCCCOC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(125603,0,0,NULL,'Consistent with Molecular Formula','C21H14BrNO3',408.2505,NULL,'847166022F5A7C0A-FICuS-01-42','847166022F5A7C0A-FICTS-01-21','847166022F5A7C0A-uuuuu-01-F1','InChI=1S/C21H14BrNO3/c22-17-11-13-18(14-12-17)23-19(24)21(26-20(23)25,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14H','InChIKey=DRLPVEXMIWERIG-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)C(=O)N1c1ccc(Br)cc1',NULL),
	(125604,3,0,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'0B3C7D6FC981AEF9-FICuS-01-90','0B3C7D6FC981AEF9-FICTS-01-6F','0B3C7D6FC981AEF9-uuuuu-01-3F','InChI=1S/C22H25NO3/c24-21(26-20-13-15-23-14-7-8-17(20)16-23)22(25,18-9-3-1-4-10-18)19-11-5-2-6-12-19/h1-6,9-12,17,20,25H,7-8,13-16H2','InChIKey=DQIGZMKKSNWMTC-UHFFFAOYSA-N','O=C(OC1CCN2CCCC1C2)C(O)(c1ccccc1)c1ccccc1','1'),
	(125605,0,1,'40749-36-8','Consistent with Molecular Formula','C9H7N3O',173.1738,NULL,'C7C48AB2CB848A1C-FICuS-01-83','C7C48AB2CB848A1C-FICTS-01-62','C7C48AB2CB848A1C-uuuuu-01-32','InChI=1S/C9H7N3O/c10-6-8(9(11)13)5-7-1-3-12-4-2-7/h1-5H,(H2,11,13)','InChIKey=OJUGYMUOPZHNKD-UHFFFAOYSA-N','N#C/C(=C\\c1ccncc1)C(N)=O','1'),
	(125606,1,1,NULL,'Consistent with Molecular Formula','C23H27ClFNO2',403.9232,NULL,'638E05D22186FB7A-FICuS-01-59','638E05D22186FB7A-FICTS-01-38','6372A2371E0B2234-uuuuu-01-D8','InChI=1S/C23H26FNO2.ClH/c1-2-22(26)27-23(20-8-4-3-5-9-20)14-17-25(18-15-23)16-6-7-19-10-12-21(24)13-11-19;/h3-13H,2,14-18H2,1H3;1H','InChIKey=VWMQYVFFKGFDCJ-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(C/C=C/c2ccc(F)cc2)CC1.Cl','1'),
	(125607,0,0,'63808-38-8','Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'A3AD38F0E29D9992-FICuS-01-72','73959DB40D2D1D31-FICTS-01-34','A3AD38F0E29D9992-uuuuu-01-21','InChI=1S/C12H15N3O4/c13-10(14-7-11(16)17)6-15-12(18)19-8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H2,13,14)(H,15,18)(H,16,17)','InChIKey=BSGWENGNBXJMCY-UHFFFAOYSA-N','N=C(CNC(=O)OCc1ccccc1)NCC(=O)O',NULL),
	(125608,1,1,NULL,'Consistent with Molecular Formula','C20H22ClNO',327.8529,NULL,'AB91C977DC8D0F9D-FICuS-01-94','AB91C977DC8D0F9D-FICTS-01-73','AB91C977DC8D0F9D-uuuuu-01-43','InChI=1S/C20H22ClNO/c21-19-10-8-17(9-11-19)5-4-14-22-15-12-20(23,13-16-22)18-6-2-1-3-7-18/h1-11,23H,12-16H2','InChIKey=QHHCZTQOFVRVRL-UHFFFAOYSA-N','OC1(c2ccccc2)CCN(C/C=C/c2ccc(Cl)cc2)CC1','1'),
	(125609,1,0,'7009-76-9','Consistent with Molecular Formula','C20H23NO3',325.4066,'Triclazate\n1-Methyl-3-pyrrolidinemethanol benzilate ester\nBenzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-, (1-methyl-3-pyrrolidinyl)methyl ester\nBenzilic acid, (1-methyl-3-pyrrolidinyl)methyl ester','92434BDC22A5E7D3-FICuS-01-63','92434BDC22A5E7D3-FICTS-01-42','92434BDC22A5E7D3-uuuuu-01-12','InChI=1S/C20H23NO3/c1-21-13-12-16(14-21)15-24-19(22)20(23,17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-11,16,23H,12-15H2,1H3','InChIKey=DSSLNDPHTMNIHL-UHFFFAOYSA-N','CN1CCC(COC(=O)C(O)(c2ccccc2)c2ccccc2)C1','1'),
	(125610,0,0,NULL,'Consistent with Molecular Formula','C23H29Cl2NO2',422.3936,NULL,'9739C8520E55CD7D-FICuS-01-66','9739C8520E55CD7D-FICTS-01-45','97C56FB731D81433-uuuuu-01-FE','InChI=1S/C23H28ClNO2.ClH/c1-2-22(26)27-23(20-11-4-3-5-12-20)14-17-25(18-15-23)16-8-10-19-9-6-7-13-21(19)24;/h3-7,9,11-13H,2,8,10,14-18H2,1H3;1H','InChIKey=SMINERGFXYEWLP-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(CCCc2ccccc2Cl)CC1.Cl',NULL),
	(125611,1,0,'63808-42-4','Consistent with Molecular Formula','C15H19N3O4',305.3328,'Fas-Cile','960A2D08DFA308CE-FICuS-01-73','960A2D08DFA308CE-FICTS-01-52','960A2D08DFA308CE-uuuuu-01-22','InChI=1S/C15H19N3O4/c16-13(18-8-4-7-12(18)14(19)20)9-17-15(21)22-10-11-5-2-1-3-6-11/h1-3,5-6,12,16H,4,7-10H2,(H,17,21)(H,19,20)/b16-13+','InChIKey=ONBJBZOPNRTVRS-DTQAZKPQSA-N','N=C(CNC(=O)OCc1ccccc1)N1CCCC1C(=O)O','1'),
	(125612,0,0,'23580-81-6','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'9B925054CD4932FA-FICuS-01-5B','9B925054CD4932FA-FICTS-01-3A','9B925054CD4932FA-uuuuu-01-0A','InChI=1S/C13H12N2O/c16-13(9-11-5-1-3-7-14-11)10-12-6-2-4-8-15-12/h1-8H,9-10H2','InChIKey=YVWBDMCJRQQEDM-UHFFFAOYSA-N','O=C(Cc1ccccn1)Cc1ccccn1',NULL),
	(125613,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'D52A4F68F1225D5B-FICuS-01-66','D52A4F68F1225D5B-FICTS-01-45','D52A4F68F1225D5B-uuuuu-01-15','InChI=1S/C11H11N3O2/c1-16-11(15)10-8(12)9(13-14-10)7-5-3-2-4-6-7/h2-6H,12H2,1H3,(H,13,14)','InChIKey=OTRVHLYZFPURRD-UHFFFAOYSA-N','COC(=O)c1[nH]nc(-c2ccccc2)c1N',NULL),
	(125614,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O4',237.2146,NULL,'2D42BBEBEC586B5B-FICuS-01-92','2D42BBEBEC586B5B-FICTS-01-71','2D42BBEBEC586B5B-uuuuu-01-41','InChI=1S/C10H11N3O4/c14-8(3-4-9(15)16)12-13-10(17)7-2-1-5-11-6-7/h1-2,5-6H,3-4H2,(H,12,14)(H,13,17)(H,15,16)','InChIKey=SAMUNLNIROMNHB-UHFFFAOYSA-N','O=C(O)CCC(=O)NNC(=O)c1cccnc1',NULL),
	(125615,2,0,'19519-52-9','Consistent with Molecular Formula','C13H25?ClN2O',260.8063,NULL,'0ED893D054D2ECD7-FICuS-01-7A','0ED893D054D2ECD7-FICTS-01-59','0ED893D054D2ECD7-uuuuu-01-29','InChI=1S/C13H24N2O.ClH/c16-13(9-11-5-1-3-7-14-11)10-12-6-2-4-8-15-12;/h11-12,14-15H,1-10H2;1H','InChIKey=PPCATRPAZDIYSP-UHFFFAOYSA-N','*.Cl.O=C(CC1CCCCN1)CC1CCCCN1','1'),
	(125616,2,0,NULL,'Consistent with Molecular Formula','C13H25?ClN2O',260.8063,NULL,'0ED893D054D2ECD7-FICuS-01-7A','0ED893D054D2ECD7-FICTS-01-59','0ED893D054D2ECD7-uuuuu-01-29','InChI=1S/C13H24N2O.ClH/c16-13(9-11-5-1-3-7-14-11)10-12-6-2-4-8-15-12;/h11-12,14-15H,1-10H2;1H','InChIKey=PPCATRPAZDIYSP-UHFFFAOYSA-N','*.Cl.O=C(CC1CCCCN1)CC1CCCCN1','1'),
	(125617,1,0,'19861-71-3','Consistent with Molecular Formula','C5H8N2O',112.131,NULL,'7E3D5F8B07723CF2-FICuS-01-6D','7E3D5F8B07723CF2-FICTS-01-4C','7E3D5F8B07723CF2-uuuuu-01-1C','InChI=1S/C5H8N2O/c1-4(3-6)7-5(2)8/h4H,1-2H3,(H,7,8)','InChIKey=BMCRVGWYOKWDBO-UHFFFAOYSA-N','CC(=O)NC(C)C#N','1'),
	(125618,2,0,'64939-69-1','Consistent with Molecular Formula','C24H29NO3',379.498,'(Octahydro-1H-quinolizin-1-yl)methyl 2-hydroxy-2,2-diphenylacetate','B3B6BCC223EF3B1F-FICuS-01-8A','B3B6BCC223EF3B1F-FICTS-01-69','B3B6BCC223EF3B1F-uuuuu-01-39','InChI=1S/C24H29NO3/c26-23(28-18-19-10-9-17-25-16-8-7-15-22(19)25)24(27,20-11-3-1-4-12-20)21-13-5-2-6-14-21/h1-6,11-14,19,22,27H,7-10,15-18H2','InChIKey=LUCHUTHFRXFTCW-UHFFFAOYSA-N','O=C(OCC1CCCN2CCCCC12)C(O)(c1ccccc1)c1ccccc1','1'),
	(125619,3,0,'5632-03-1','Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'4FF811B792F68580-FICuS-01-56','4FF811B792F68580-FICTS-01-35','4FF811B792F68580-uuuuu-01-05','InChI=1S/C15H23NO/c1-12-7-6-8-13(2)16(12)11-15(17)14-9-4-3-5-10-14/h3-5,9-10,12-13,15,17H,6-8,11H2,1-2H3','InChIKey=GIRIKTUDEYKNBW-UHFFFAOYSA-N','CC1CCCC(C)N1CC(O)c1ccccc1','1'),
	(125620,2,0,NULL,'Consistent with Molecular Formula','C22H26ClNO3',387.9053,NULL,'768AC08F4AB1D8F5-FICuS-01-7D','768AC08F4AB1D8F5-FICTS-01-5C','7676676A753C01BB-uuuuu-01-FB','InChI=1S/C22H25NO3.ClH/c24-21(26-20-15-19-13-7-8-14-23(19)16-20)22(25,17-9-3-1-4-10-17)18-11-5-2-6-12-18;/h1-6,9-12,19-20,25H,7-8,13-16H2;1H','InChIKey=YTXAQCIUGCPCDH-UHFFFAOYSA-N','Cl.O=C(OC1CC2CCCCN2C1)C(O)(c1ccccc1)c1ccccc1','1'),
	(125621,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'3973E41B1EEFA573-FICuS-01-6A','291FECB92B1A4D66-FICTS-01-55','3973E41B1EEFA573-uuuuu-01-19','InChI=1S/C12H10N4O2/c1-16-11(17)10-9(13-12(16)18)8(14-15-10)7-5-3-2-4-6-7/h2-6H,1H3,(H,13,18)(H,14,15)','InChIKey=NAMIQRJGVRLGOK-UHFFFAOYSA-N','Cn1c(=O)[nH]c2c(-c3ccccc3)n[nH]c2c1=O',NULL),
	(125622,0,0,NULL,'Consistent with Molecular Formula','CH4?N4NaO4',159.0568,NULL,'A1FF0651A78FD290-FICuS-01-66','A1FF0651A78FD290-FICTS-01-45','A1FF0651A78FD290-uuuuu-01-15','InChI=1S/CH4N4O4.Na/c6-2-4(8)1-5(9)3-7;/h8-9H,1H2;/q;+1','InChIKey=SLUYFORTENKXNB-UHFFFAOYSA-N','*.O=NN(O)CN(O)N=O.[Na+]',NULL),
	(125623,1,0,NULL,'Consistent with Molecular Formula','C11H17NOS',211.3214,NULL,'14D7828B9EFC1E6D-FICuS-01-82','14D7828B9EFC1E6D-FICTS-01-61','14D7828B9EFC1E6D-uuuuu-01-31','InChI=1S/C11H17NOS/c13-10(11-5-4-8-14-11)9-12-6-2-1-3-7-12/h4-5,8,10,13H,1-3,6-7,9H2','InChIKey=BUPGKHPQQGMZQY-UHFFFAOYSA-N','OC(CN1CCCCC1)c1cccs1','1'),
	(125624,1,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'C356D666DA9A1312-FICuS-01-54','C356D666DA9A1312-FICTS-01-33','C356D666DA9A1312-uuuuu-01-03','InChI=1S/C11H16O4/c12-9-7-8(10(13)14)11(15-9)5-3-1-2-4-6-11/h8H,1-7H2,(H,13,14)','InChIKey=MRKREBISTPHESO-UHFFFAOYSA-N','O=C1CC(C(=O)O)C2(CCCCCC2)O1','1'),
	(125625,1,1,NULL,'Consistent with Molecular Formula','C23H27ClN2O4',430.9303,NULL,'521B931348D3DB75-FICuS-01-46','521B931348D3DB75-FICTS-01-25','52E734F6775E023B-uuuuu-01-FB','InChI=1S/C23H26N2O4.ClH/c1-2-22(26)29-23(20-11-4-3-5-12-20)14-17-24(18-15-23)16-8-10-19-9-6-7-13-21(19)25(27)28;/h3-13H,2,14-18H2,1H3;1H','InChIKey=FGYUJYOMYUEXJV-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(C/C=C/c2ccccc2[N+](=O)[O-])CC1.Cl','1'),
	(125626,2,0,'63401-12-7','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'D32D594A13D889F0-FICuS-01-5E','D32D594A13D889F0-FICTS-01-3D','D32D594A13D889F0-uuuuu-01-0D','InChI=1S/C8H17NO/c1-2-8(10)7-5-3-4-6-9-7/h7-10H,2-6H2,1H3','InChIKey=VCCAAURNBULZRR-UHFFFAOYSA-N','CCC(O)C1CCCCN1','1'),
	(125627,1,0,'6659-30-9','Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'8EA90207DEDC452C-FICuS-01-75','8EA90207DEDC452C-FICTS-01-54','8EA90207DEDC452C-uuuuu-01-24','InChI=1S/C9H18N2O2/c1-10(2)9(12)13-8-5-4-6-11(3)7-8/h8H,4-7H2,1-3H3','InChIKey=AOZLXUSJCLULOD-UHFFFAOYSA-N','CN1CCCC(OC(=O)N(C)C)C1','1'),
	(125628,0,0,NULL,'Consistent with Molecular Formula','C22H29ClN4O4',448.9485,NULL,'277C3CA81C8C43B1-FICuS-01-62','277C3CA81C8C43B1-FICTS-01-41','5BE889E1735FBD03-uuuuu-01-1F','InChI=1S/C22H28N4O3.ClHO/c1-4-24(5-2)13-14-25-21-12-9-18(26(27)28)16-20(21)23-22(25)15-17-7-10-19(11-8-17)29-6-3;1-2/h7-12,16H,4-6,13-15H2,1-3H3;2H','InChIKey=XPQQYXLQUYDVQZ-UHFFFAOYSA-N','CCOc1ccc(Cc2nc3cc([N+](=O)[O-])ccc3n2CCN(CC)CC)cc1.OCl',NULL),
	(125629,0,0,NULL,'Consistent with Molecular Formula','C18H30ClNO5',375.8917,NULL,'D7D99EB812A7DC97-FICuS-01-89','D7D99EB812A7DC97-FICTS-01-68','D725395D2D2A05D9-uuuuu-01-08','InChI=1S/C18H29NO5.ClH/c1-12(2)19(13(3)4)8-9-24-18(20)14-10-15(21-5)17(23-7)16(11-14)22-6;/h10-13H,8-9H2,1-7H3;1H','InChIKey=RGQSIVOEXQCIBN-UHFFFAOYSA-N','COc1cc(C(=O)OCCN(C(C)C)C(C)C)cc(OC)c1OC.Cl',NULL),
	(125630,5,0,'2019-59-2','Consistent with Molecular Formula','C19H24BrNO5',426.3063,NULL,'22DDB9A52C2366FC-FICuS-01-73','22DDB9A52C2366FC-FICTS-01-52','CD196783DDB0CF41-uuuuu-01-27','InChI=1S/C19H23NO5.BrH/c1-11(21)23-10-14(12-6-4-3-5-7-12)19(22)24-13-8-15-17-18(25-17)16(9-13)20(15)2;/h3-7,13-18H,8-10H2,1-2H3;1H','InChIKey=OBUFDYBDRQYWCZ-UHFFFAOYSA-N','Br.CC(=O)OCC(C(=O)OC1CC2C3OC3C(C1)N2C)c1ccccc1','1'),
	(125631,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'ECAE416BD6F06882-FICuS-01-7A','ECAE416BD6F06882-FICTS-01-59','ECAE416BD6F06882-uuuuu-01-29','InChI=1S/C12H12N2O3/c1-16-10-3-4-11(17-2)8(6-10)5-9(7-13)12(14)15/h3-6H,1-2H3,(H2,14,15)','InChIKey=WQEIGMGVBKSQGL-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C(\\C#N)C(N)=O)c1','1'),
	(125632,0,0,NULL,'Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'129CDEE8F1658445-FICuS-01-63','129CDEE8F1658445-FICTS-01-42','1260790DCEE85D0B-uuuuu-01-13','InChI=1S/C15H21NO2.ClH/c17-14-8-11-16(12-9-14)10-4-7-15(18)13-5-2-1-3-6-13;/h1-3,5-6,14,17H,4,7-12H2;1H','InChIKey=CQWPPMNUUGRIIZ-UHFFFAOYSA-N','Cl.O=C(CCCN1CCC(O)CC1)c1ccccc1',NULL),
	(125633,0,1,NULL,'Consistent with Molecular Formula','C33H36N2O8',588.656,NULL,'5B43A17DF7E0B693-FICuS-01-68','5B43A17DF7E0B693-FICTS-01-47','C098985B45E6034F-uuuuu-01-03','InChI=1S/C29H32N2O4.C4H4O4/c32-27(30-22-23-10-4-1-5-11-23)18-21-31-19-16-26(17-20-31)35-28(33)29(34,24-12-6-2-7-13-24)25-14-8-3-9-15-25;5-3(6)1-2-4(7)8/h1-15,26,34H,16-22H2,(H,30,32);1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=GFGGSEKGXHCOPP-WLHGVMLRSA-N','O=C(CCN1CCC(OC(=O)C(O)(c2ccccc2)c2ccccc2)CC1)NCc1ccccc1.O=C(O)/C=C/C(=O)O','1'),
	(125634,4,0,NULL,'Consistent with Molecular Formula','C24H40?ClN3O3',454.0513,NULL,'3203198CDC8519DF-FICuS-01-5C','3203198CDC8519DF-FICTS-01-3B','3203198CDC8519DF-uuuuu-01-0B','InChI=1S/C24H39N3O3.ClH/c1-26(2)16-20-14-15-22(21(25-20)17-27(3)4)30-23(28)24(29,19-12-8-9-13-19)18-10-6-5-7-11-18;/h5-7,10-11,19-22,25,29H,8-9,12-17H2,1-4H3;1H','InChIKey=UTVUEXZAZGOFOR-UHFFFAOYSA-N','*.CN(C)CC1CCC(OC(=O)C(O)(c2ccccc2)C2CCCC2)C(CN(C)C)N1.Cl','1'),
	(125635,0,1,NULL,'Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'593C02CF3F2A2444-FICuS-01-50','593C02CF3F2A2444-FICTS-01-2F','593C02CF3F2A2444-uuuuu-01-FF','InChI=1S/C21H21NO2/c23-21-18-10-12-22(13-11-18)20(21)14-16-6-8-19(9-7-16)24-15-17-4-2-1-3-5-17/h1-9,14,18H,10-13,15H2','InChIKey=ZYJQSYJBKVJHJK-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(OCc3ccccc3)cc2)N2CCC1CC2','1'),
	(125636,0,0,NULL,'Consistent with Molecular Formula','C21H29ClN4O2',404.9387,NULL,'42B5A59D5D759377-FICuS-01-56','42B5A59D5D759377-FICTS-01-35','4249027862F84A39-uuuuu-01-E1','InChI=1S/C21H28N4O2.ClH/c1-4-5-9-14-23-15-12-21(13-16-23)19(26)24(20(27)22(2)3)17-25(21)18-10-7-6-8-11-18;/h1,6-8,10-11H,5,9,12-17H2,2-3H3;1H','InChIKey=FTNAWYIBVIVYHB-UHFFFAOYSA-N','C#CCCCN1CCC2(CC1)C(=O)N(C(=O)N(C)C)CN2c1ccccc1.Cl',NULL),
	(125637,1,0,'16602-92-9','Consistent with Molecular Formula','C12H21ClN2',228.7643,'Hydrazine, 1-isopropyl-2-(.alpha.-methylphenethyl)-, monohydrochloride','FFC7E6C9BFABCDFC-FICuS-01-DF','FFC7E6C9BFABCDFC-FICTS-01-BE','FF3B412C802614B2-uuuuu-01-FA','InChI=1S/C12H20N2.ClH/c1-10(2)13-14-11(3)9-12-7-5-4-6-8-12;/h4-8,10-11,13-14H,9H2,1-3H3;1H','InChIKey=LRDXFWPUQWBELM-UHFFFAOYSA-N','CC(C)NNC(C)Cc1ccccc1.Cl','1'),
	(125638,2,0,'36616-48-5','Consistent with Molecular Formula','C20H30ClNO3',367.9149,'Mandelic acid, .alpha.-cyclohexyl-, 1-methyl-3-piperidyl ester, hydrochloride\nWLN: T6NTJ A1 COVXQR&- AL6TJ &GH\nBenzeneacetic acid, .alpha.-cyclohexyl-.alpha.-hydroxy-, 1-methyl-3-piperidinyl ester, hydrochloride\nBenzeneacetic acid, .alpha.-cyclohexyl-.alpha.-hydroxy-, 1-methyl-3-piperidinyl ester, hydrochloride','13193D986487DA6A-FICuS-01-52','13193D986487DA6A-FICTS-01-31','13E59A7D5B0A0324-uuuuu-01-FA','InChI=1S/C20H29NO3.ClH/c1-21-14-8-13-18(15-21)24-19(22)20(23,16-9-4-2-5-10-16)17-11-6-3-7-12-17;/h2,4-5,9-10,17-18,23H,3,6-8,11-15H2,1H3;1H','InChIKey=LBKCCRHBZAWYOP-UHFFFAOYSA-N','CN1CCCC(OC(=O)C(O)(c2ccccc2)C2CCCCC2)C1.Cl','1'),
	(125639,1,0,NULL,'Consistent with Molecular Formula','C20H24ClNO4',377.8669,NULL,'B25349DCFD096111-FICuS-01-53','B25349DCFD096111-FICTS-01-32','B2AFEE39C284B85F-uuuuu-01-3D','InChI=1S/C20H23NO4.ClH/c22-15-21-13-7-12-18(14-21)25-19(23)20(24,16-8-3-1-4-9-16)17-10-5-2-6-11-17;/h1-6,8-11,18,22,24H,7,12-15H2;1H','InChIKey=ZMBYRWHTSQJPKB-UHFFFAOYSA-N','Cl.O=C(OC1CCCN(CO)C1)C(O)(c1ccccc1)c1ccccc1','1'),
	(125640,1,0,'60595-49-5','Consistent with Molecular Formula','C20H24ClNO3',361.8675,'Benzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-, 2-piperidinylmethyl ester, hydrochloride','4ADC2739CFB39334-FICuS-01-69','4ADC2739CFB39334-FICTS-01-48','4A2080DCF03E4A7A-uuuuu-01-17','InChI=1S/C20H23NO3.ClH/c22-19(24-15-18-13-7-8-14-21-18)20(23,16-9-3-1-4-10-16)17-11-5-2-6-12-17;/h1-6,9-12,18,21,23H,7-8,13-15H2;1H','InChIKey=DVFKKARFROJRRP-UHFFFAOYSA-N','Cl.O=C(OCC1CCCCN1)C(O)(c1ccccc1)c1ccccc1','1'),
	(125641,2,0,'60573-81-1','Consistent with Molecular Formula','C22H28ClNO3',389.9211,'Benzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-, 1-(1-methyl-2-piperidinyl)ethyl ester, hydrochloride','EB679ED33CF508F3-FICuS-01-82','EB679ED33CF508F3-FICTS-01-61','EB9B39360378D1BD-uuuuu-01-1A','InChI=1S/C22H27NO3.ClH/c1-17(20-15-9-10-16-23(20)2)26-21(24)22(25,18-11-5-3-6-12-18)19-13-7-4-8-14-19;/h3-8,11-14,17,20,25H,9-10,15-16H2,1-2H3;1H','InChIKey=VLYDJKZSBZUOJG-UHFFFAOYSA-N','CC(OC(=O)C(O)(c1ccccc1)c1ccccc1)C1CCCCN1C.Cl','1'),
	(125642,2,0,'16597-25-4','Consistent with Molecular Formula','C19H28ClNO3',353.8881,'N-Methyl-3-piperidyl phenylcyclopentylglycolate hydrochloride\nBenzeneacetic acid, .alpha.-cyclopentyl-.alpha.-hydroxy-, 1-methyl-3-piperidinyl ester, hydrochloride\nMandelic acid, .alpha.-cyclopentyl-, 1-methyl-3-piperidyl ester, hydrochloride','A0D6511334CF5B42-FICuS-01-49','A0D6511334CF5B42-FICTS-01-28','A02AF6F60B42820C-uuuuu-01-07','InChI=1S/C19H27NO3.ClH/c1-20-13-7-12-17(14-20)23-18(21)19(22,16-10-5-6-11-16)15-8-3-2-4-9-15;/h2-4,8-9,16-17,22H,5-7,10-14H2,1H3;1H','InChIKey=YQOTZDDWSJUZCB-UHFFFAOYSA-N','CN1CCCC(OC(=O)C(O)(c2ccccc2)C2CCCC2)C1.Cl','1'),
	(125643,1,0,'60573-78-6','Consistent with Molecular Formula','C23H31?ClN2O3',418.9625,'Benzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-, 3-(3,4-dimethyl-1-piperazinyl)propyl ester, dihydrochloride','BC4AA09B5D4373E6-FICuS-01-72','BC4AA09B5D4373E6-FICTS-01-51','BC4AA09B5D4373E6-uuuuu-01-21','InChI=1S/C23H30N2O3.ClH/c1-19-18-25(16-15-24(19)2)14-9-17-28-22(26)23(27,20-10-5-3-6-11-20)21-12-7-4-8-13-21;/h3-8,10-13,19,27H,9,14-18H2,1-2H3;1H','InChIKey=MUPWEYMJYOYRHC-UHFFFAOYSA-N','*.CC1CN(CCCOC(=O)C(O)(c2ccccc2)c2ccccc2)CCN1C.Cl','1'),
	(125644,1,0,NULL,'Consistent with Molecular Formula','C26H37?ClN4O3',489.0563,NULL,'62FA6734202F067F-FICuS-01-47','62FA6734202F067F-FICTS-01-26','62FA6734202F067F-uuuuu-01-F6','InChI=1S/C26H36N4O3.ClH/c1-28-17-19-30(20-18-28)27-14-16-29-15-8-13-24(21-29)33-25(31)26(32,22-9-4-2-5-10-22)23-11-6-3-7-12-23;/h2-7,9-12,24,27,32H,8,13-21H2,1H3;1H','InChIKey=QRBCVHHPMIHJSO-UHFFFAOYSA-N','*.CN1CCN(NCCN2CCCC(OC(=O)C(O)(c3ccccc3)c3ccccc3)C2)CC1.Cl','1'),
	(125645,1,0,'60573-76-4','Consistent with Molecular Formula','C24H33?ClN2O3',432.9893,'Benzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-, 3-(hexahydro-4,5-dimethyl-1H-1,4-diazepin-1-yl)propyl ester, dihydrochloride','2FEAE3BD8C511395-FICuS-01-76','2FEAE3BD8C511395-FICTS-01-55','2FEAE3BD8C511395-uuuuu-01-25','InChI=1S/C24H32N2O3.ClH/c1-20-14-16-26(18-17-25(20)2)15-9-19-29-23(27)24(28,21-10-5-3-6-11-21)22-12-7-4-8-13-22;/h3-8,10-13,20,28H,9,14-19H2,1-2H3;1H','InChIKey=SDYBLRFEPRQFQY-UHFFFAOYSA-N','*.CC1CCN(CCCOC(=O)C(O)(c2ccccc2)c2ccccc2)CCN1C.Cl','1'),
	(125646,2,0,'13118-10-0','Consistent with Molecular Formula','C18H26ClNO3',339.8613,'AHR-376\nAHR 376\n1-Methyl-3-pyrrolidyl .alpha.-phenylcyclopentylmandelate hydrochloride\n3-Pyrrolidinol, 1-methyl-, .alpha.-cyclopentylmandelate, hydrochloride\n1-Methyl-3-pyrrolidinyl .alpha.-cyclopentylmandelic acid hydrochloride\n1-Methyl-3-pyrrolidyl .alpha.-phenylcyclopentylglycolate hydrochloride\nMandelic acid, .alpha.-cyclopentyl-, 1-methyl-3-pyrrolidinyl, hydrochloride\nWLN: T5NTJ A1 COVXQR&- AL5TJ &GH\nBenzeneacetic acid, .alpha.-cyclopentyl-.alpha.-hydroxy-, 1-methyl-3-pyrrolidinyl ester, hydrochloride\nMandelic acid, .alpha.-cyclopentyl-, 1-methyl-3-pyrrolidinyl ester, hydrochloride','DE016E97D0EFF21A-FICuS-01-85','DE016E97D0EFF21A-FICTS-01-64','DEFDC972EF622B54-uuuuu-01-3E','InChI=1S/C18H25NO3.ClH/c1-19-12-11-16(13-19)22-17(20)18(21,15-9-5-6-10-15)14-7-3-2-4-8-14;/h2-4,7-8,15-16,21H,5-6,9-13H2,1H3;1H','InChIKey=IUFZTNHOGFUUBG-UHFFFAOYSA-N','CN1CCC(OC(=O)C(O)(c2ccccc2)C2CCCC2)C1.Cl','1'),
	(125647,0,1,'1443-91-0','Consistent with Molecular Formula','C26H37?N3O3S',471.6566,'Elantrine dicylohexylsulfamate\nEx 10-029 dicyclohexylsulfamate\nMorphanthridine, 5,6-dihydro-11-[3-(dimethylamino)propylidene]-5-methyl-, di(cyclohexylsulfamate)\nSulfamic acid, cyclohexyl-, compd. with 3-(5,6-dihydro-5-methyl-11H-dibenz[b,e]azepin-11-ylidene)-N,N-dimethyl-1-propanamine (2:1)\nCyclohexanesulfamic acid, compd. with 11-[3-(dimethylamino)propylidene]-5,6-dihydro-5-methylmorphanthridine (2:1)','F1EC1CC1733B6CAB-FICuS-01-89','F1EC1CC1733B6CAB-FICTS-01-68','0CEC3E97723D21E7-uuuuu-01-18','InChI=1S/C20H24N2.C6H13NO3S/c1-21(2)14-8-12-18-17-10-5-4-9-16(17)15-22(3)20-13-7-6-11-19(18)20;8-11(9,10)7-6-4-2-1-3-5-6/h4-7,9-13H,8,14-15H2,1-3H3;6-7H,1-5H2,(H,8,9,10)/b18-12+;','InChIKey=XDHCPAIEZGPQSB-XMMWENQYSA-N','*.CN(C)CC/C=C1\\c2ccccc2CN(C)c2ccccc21.O=S(=O)(O)NC1CCCCC1','1'),
	(125648,0,1,'1232-85-5','Consistent with Molecular Formula','C20H24N2',292.423,'Elantrine\nFantrine\nEX 10-029\nRMI 80,029\n11-[3-(Dimethylamino)propylidene]-5,6-dihydro-5-methylmorphanthridine\n1-Propanamine, 3-(5,6-dihydro-5-methyl-11H-dibenz[b,e]azepin-11-ylidene-N,N-dimethyl-\n1-Propanamine, 3-(5,6-dihydro-5-methyl-11H-dibenz[b,e]azepin-11-ylidene)-N,N-dimethyl-\nMorphanthridine, 11-[3-(dimethylamino)propylidene]-5,6-dihydro-5-methyl-','11494F0B7A43A180-FICuS-01-3B','11494F0B7A43A180-FICTS-01-1A','EC496D5D7B45ECCC-uuuuu-01-4E','InChI=1S/C20H24N2/c1-21(2)14-8-12-18-17-10-5-4-9-16(17)15-22(3)20-13-7-6-11-19(18)20/h4-7,9-13H,8,14-15H2,1-3H3/b18-12+','InChIKey=YFFIQHDMUUCCJP-LDADJPATSA-N','CN(C)CC/C=C1\\c2ccccc2CN(C)c2ccccc21','1'),
	(125649,4,0,'2240-14-4','Consistent with Molecular Formula','C15H22ClN',251.7985,'H 610\nGlucoenergan\nFencamfamin hydrochloride\nFencamfamine hydrochloride\nFENCAMFAMINE HYDROCHLORIDE\n2-Ethylamino-3-phenylnorcamphane hydrochloride\n2-Ethylamino-3-phenyl-norcamphane hydrochloride\n2-Ethylamino-3-phenylbicyclo[2.2.1]heptane hydrochloride\nWLN: L55 ATJ CM2 DR &GH\nBicyclo[2.2.1]heptan-2-amine, N-ethyl-3-phenyl-, hydrochloride\n2-Norbornanamine, N-ethyl-3-phenyl-, hydrochloride\n2-Aethylamino-3-phenyl-nor-camphan','1210BEA4A9EC068E-FICuS-01-6C','1210BEA4A9EC068E-FICTS-01-4B','12EC19419661DFC0-uuuuu-01-03','InChI=1S/C15H21N.ClH/c1-2-16-15-13-9-8-12(10-13)14(15)11-6-4-3-5-7-11;/h3-7,12-16H,2,8-10H2,1H3;1H','InChIKey=CVFSMSTXULJISA-UHFFFAOYSA-N','CCNC1C2CCC(C2)C1c1ccccc1.Cl','1'),
	(125650,2,0,NULL,'Consistent with Molecular Formula','C18H27Cl2NO4S',424.3816,'RMI 81182 EF\nClobamine mesylate','CCD862077651E56A-FICuS-01-5C','CCD862077651E56A-FICTS-01-3B','E47739B7F47C156D-uuuuu-01-16','InChI=1S/C17H23Cl2NO.CH4O3S/c1-10(2)20-16-11-3-5-12(6-4-11)17(16,21)13-7-8-14(18)15(19)9-13;1-5(2,3)4/h7-12,16,20-21H,3-6H2,1-2H3;1H3,(H,2,3,4)','InChIKey=VALAKNBZUXDQCX-UHFFFAOYSA-N','CC(C)NC1C2CCC(CC2)C1(O)c1ccc(Cl)c(Cl)c1.CS(=O)(=O)O','1'),
	(125651,0,0,'29078-50-0','Consistent with Molecular Formula','C11H10ClNS',223.7197,'[1]Benzothieno[2,3-c]pyridine, 6-chloro-1,2,3,4-tetrahydro-\n[1]Benzothieno[2,3-c]pyridine, 6-chloro-1,2,3,4-tetrahydro-','B8EE787A38AC4E4A-FICuS-01-8F','B8EE787A38AC4E4A-FICTS-01-6E','B8EE787A38AC4E4A-uuuuu-01-3E','InChI=1S/C11H10ClNS/c12-7-1-2-10-9(5-7)8-3-4-13-6-11(8)14-10/h1-2,5,13H,3-4,6H2','InChIKey=QUYWGYYUNJPLCY-UHFFFAOYSA-N','Clc1ccc2sc3c(c2c1)CCNC3',NULL),
	(125652,0,0,NULL,'Consistent with Molecular Formula','C7H12BrNO',206.0819,NULL,'31AB63A41DA45C9A-FICuS-01-68','31AB63A41DA45C9A-FICTS-01-47','31AB63A41DA45C9A-uuuuu-01-17','InChI=1S/C7H12BrNO/c1-5(2)7(10)9-4-6(3)8/h5H,3-4H2,1-2H3,(H,9,10)','InChIKey=WRCCJXMMDYZLFS-UHFFFAOYSA-N','C=C(Br)CNC(=O)C(C)C',NULL),
	(125653,0,0,NULL,'Consistent with Molecular Formula','C8H14BrNO',220.1087,NULL,'53E8EF9EE7D7FD04-FICuS-01-9A','53E8EF9EE7D7FD04-FICTS-01-79','53E8EF9EE7D7FD04-uuuuu-01-49','InChI=1S/C8H14BrNO/c1-6(9)5-10-7(11)8(2,3)4/h1,5H2,2-4H3,(H,10,11)','InChIKey=KPJQBVOBQXOLBZ-UHFFFAOYSA-N','C=C(Br)CNC(=O)C(C)(C)C',NULL),
	(125654,0,1,NULL,'Consistent with Molecular Formula','C11H7Cl2NO2',256.0878,NULL,'392A6338093244BD-FICuS-01-36','392A6338093244BD-FICTS-01-15','392A6338093244BD-uuuuu-01-E5','InChI=1S/C11H7Cl2NO2/c12-5-7(13)6-14-10(15)8-3-1-2-4-9(8)11(14)16/h1-5H,6H2','InChIKey=COGROFWVWFPRPV-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C/C(Cl)=C/Cl','1'),
	(125655,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'AD88567C4FE24FFD-FICuS-01-96','AD88567C4FE24FFD-FICTS-01-75','AD88567C4FE24FFD-uuuuu-01-45','InChI=1S/C14H20N2O2/c1-5-15(6-2)13-7-9-14(10-8-13)16(11(3)17)12(4)18/h7-10H,5-6H2,1-4H3','InChIKey=OKYHUGVCRNZXQT-UHFFFAOYSA-N','CCN(CC)c1ccc(N(C(C)=O)C(C)=O)cc1',NULL),
	(125656,1,0,NULL,'Consistent with Molecular Formula','C20H37N3O4',383.53,NULL,'0D26585DEF11BD96-FICuS-01-6B','0D26585DEF11BD96-FICTS-01-4A','0D26585DEF11BD96-uuuuu-01-1A','InChI=1S/C20H37N3O4/c1-18(2,3)21-16(24)11-10-15(14-17(25)22-19(4,5)6)20(23(26)27)12-8-7-9-13-20/h15H,7-14H2,1-6H3,(H,21,24)(H,22,25)','InChIKey=KBQZSEIOQLOWDF-UHFFFAOYSA-N','CC(C)(C)NC(=O)CCC(CC(=O)NC(C)(C)C)C1([N+](=O)[O-])CCCCC1','1'),
	(125657,0,0,'73541-93-2','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'F537837DEDBC91E3-FICuS-01-82','F537837DEDBC91E3-FICTS-01-61','F537837DEDBC91E3-uuuuu-01-31','InChI=1S/C8H9N3/c9-5-8(6-10)7-11-3-1-2-4-11/h7H,1-4H2','InChIKey=PEKZRDSDXUPZQB-UHFFFAOYSA-N','N#CC(C#N)=CN1CCCC1',NULL),
	(125658,0,0,NULL,'Consistent with Molecular Formula','C10H12BrNO3S',306.1737,NULL,'0DABD137727F7933-FICuS-01-59','0DABD137727F7933-FICTS-01-38','0DABD137727F7933-uuuuu-01-08','InChI=1S/C10H12BrNO3S/c1-8(11)7-12-16(13,14)10-5-3-9(15-2)4-6-10/h3-6,12H,1,7H2,2H3','InChIKey=CPGJYGVJQIMAHT-UHFFFAOYSA-N','C=C(Br)CNS(=O)(=O)c1ccc(OC)cc1',NULL),
	(125659,2,0,'37875-08-4','Consistent with Molecular Formula','C14H29NO4S',307.4474,'Cyclohexanamine, 4-(3-cyclopentylpropyl)-, sulfate (1:1)','9981983D7F793B20-FICuS-01-4E','9981983D7F793B20-FICTS-01-2D','EB78C0218D384E82-uuuuu-01-0C','InChI=1S/C14H27N.H2O4S/c15-14-10-8-13(9-11-14)7-3-6-12-4-1-2-5-12;1-5(2,3)4/h12-14H,1-11,15H2;(H2,1,2,3,4)','InChIKey=ZKAPUNUDOWLRHI-UHFFFAOYSA-N','NC1CCC(CCCC2CCCC2)CC1.O=S(=O)(O)O','1'),
	(125660,4,0,NULL,'Consistent with Molecular Formula','C25H30Cl2N4O2',489.4436,NULL,'349B7BA4697F5AE8-FICuS-01-76','349B7BA4697F5AE8-FICTS-01-55','349B7BA4697F5AE8-uuuuu-01-25','InChI=1S/C25H30Cl2N4O2/c26-18-4-1-6-20(13-18)30-24(32)28-11-3-8-22-16-9-10-17(12-16)23(22)15-29-25(33)31-21-7-2-5-19(27)14-21/h1-2,4-7,13-14,16-17,22-23H,3,8-12,15H2,(H2,28,30,32)(H2,29,31,33)','InChIKey=CMVWNFFODPRTLJ-UHFFFAOYSA-N','O=C(NCCCC1C2CCC(C2)C1CNC(=O)Nc1cccc(Cl)c1)Nc1cccc(Cl)c1','1'),
	(125661,0,0,NULL,'Consistent with Molecular Formula','C6H11BrN2O',207.0697,NULL,'9EA7B79290D2A74C-FICuS-01-6F','9EA7B79290D2A74C-FICTS-01-4E','9EA7B79290D2A74C-uuuuu-01-1E','InChI=1S/C6H11BrN2O/c1-3-8-6(10)9-4-5(2)7/h2-4H2,1H3,(H2,8,9,10)','InChIKey=MSHNJCMZMWPXBD-UHFFFAOYSA-N','C=C(Br)CNC(=O)NCC',NULL),
	(125662,0,0,'10564-74-6','Consistent with Molecular Formula','C36H74Se2',664.9006,NULL,'A8E7B931EF565445-FICuS-01-63','A8E7B931EF565445-FICTS-01-42','A8E7B931EF565445-uuuuu-01-12','InChI=1S/C36H74Se2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3','InChIKey=OLAMEXHKEKPEOY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[Se][Se]CCCCCCCCCCCCCCCCCC',NULL),
	(125663,1,0,NULL,'Consistent with Molecular Formula','C13H20F4O2S',316.3534,NULL,'6152730588FDCEB9-FICuS-01-61','6152730588FDCEB9-FICTS-01-40','6152730588FDCEB9-uuuuu-01-10','InChI=1S/C13H20F4O2S/c14-12(15)9-10(20-13(12,16)17)7-5-3-1-2-4-6-8-11(18)19/h10H,1-9H2,(H,18,19)','InChIKey=ZCTZALWFOULVFJ-UHFFFAOYSA-N','O=C(O)CCCCCCCCC1CC(F)(F)C(F)(F)S1','1'),
	(125664,0,0,NULL,'Consistent with Molecular Formula','C36H74Se',585.9406,NULL,'F8116E0036AA7E31-FICuS-01-4D','F8116E0036AA7E31-FICTS-01-2C','F8116E0036AA7E31-uuuuu-01-FC','InChI=1S/C36H74Se/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3','InChIKey=PIEXFLUDJYQQOC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[Se]CCCCCCCCCCCCCCCCCC',NULL),
	(125665,0,0,'30038-64-3','Consistent with Molecular Formula','C23H25NO5',395.4542,NULL,'E767B477F35B8DC3-FICuS-01-76','E767B477F35B8DC3-FICTS-01-55','E767B477F35B8DC3-uuuuu-01-25','InChI=1S/C23H25NO5/c1-22(2)9-15(25)20-17(11-22)29-18-12-23(3,4)10-16(26)21(18)19(20)13-7-5-6-8-14(13)24(27)28/h5-8,19H,9-12H2,1-4H3','InChIKey=ISKQVKRZTJNKOI-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)OC1=C(C(=O)CC(C)(C)C1)C2c1ccccc1[N+](=O)[O-]',NULL),
	(125666,0,1,'1152-45-0','Consistent with Molecular Formula','C17H21NO',255.359,NULL,'4D6D6441AC8AB791-FICuS-01-68','4D6D6441AC8AB791-FICTS-01-47','4D6D6441AC8AB791-uuuuu-01-17','InChI=1S/C17H21NO/c19-17(11-10-14-4-2-1-3-5-14)18-12-15-6-7-16(13-18)9-8-15/h1-5,10-11,15-16H,6-9,12-13H2','InChIKey=XLSCFYZYWNYHKG-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)N1CC2CCC(CC2)C1','1'),
	(125667,0,0,NULL,'Consistent with Molecular Formula','C16H11F12NO2',477.2492,NULL,'9A8BFCBE093FB5A7-FICuS-01-9C','9A8BFCBE093FB5A7-FICTS-01-7B','9A8BFCBE093FB5A7-uuuuu-01-4B','InChI=1S/C16H11F12NO2/c1-29-8-5-3-2-4-7(8)10(12(31,15(23,24)25)16(26,27)28)9(29)6-11(30,13(17,18)19)14(20,21)22/h2-5,30-31H,6H2,1H3','InChIKey=LMPKBRDEGPQENL-UHFFFAOYSA-N','Cn1c(CC(O)(C(F)(F)F)C(F)(F)F)c(C(O)(C(F)(F)F)C(F)(F)F)c2ccccc21',NULL),
	(125668,0,1,NULL,'Consistent with Molecular Formula','C11H8ClNO2',221.6427,NULL,'C7A3A1971349A82E-FICuS-01-58','C7A3A1971349A82E-FICTS-01-37','C7A3A1971349A82E-uuuuu-01-07','InChI=1S/C11H8ClNO2/c12-6-3-7-13-10(14)8-4-1-2-5-9(8)11(13)15/h1-6H,7H2','InChIKey=FMJZFRSTADBDHL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C/C=C/Cl','1'),
	(125669,0,1,'82448-16-6','Consistent with Molecular Formula','C20H39NO',309.5342,NULL,'4483A78CC8BACEBC-FICuS-01-98','4483A78CC8BACEBC-FICTS-01-77','4483A78CC8BACEBC-uuuuu-01-47','InChI=1S/C20H39NO/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-20(2)22/h10-11H,3-9,12-19H2,1-2H3,(H,21,22)','InChIKey=QKCHSPUVEKYPFE-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCNC(C)=O','1'),
	(125670,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O4S',319.3344,NULL,'2D754436E1B19F23-FICuS-01-47','2D754436E1B19F23-FICTS-01-26','4E8C047281F11DF1-uuuuu-01-03','InChI=1S/C14H13N3O4S/c1-11-5-7-13(8-6-11)22(19,20)17-14(18)21-16-10-12-4-2-3-9-15-12/h2-10H,1H3,(H,17,18)/b16-10+','InChIKey=XLQIWRQCDGJBRU-MHWRWJLKSA-N','Cc1ccc(S(=O)(=O)NC(=O)O/N=C/c2ccccn2)cc1','1'),
	(125671,0,0,NULL,'Consistent with Molecular Formula','C7H10Br2N2O',297.9768,NULL,'C5D340F582E6032F-FICuS-01-55','C5D340F582E6032F-FICTS-01-34','C5D340F582E6032F-uuuuu-01-04','InChI=1S/C7H10Br2N2O/c1-5(8)3-10-7(12)11-4-6(2)9/h1-4H2,(H2,10,11,12)','InChIKey=CWHRTJYQUQSJMI-UHFFFAOYSA-N','C=C(Br)CNC(=O)NCC(=C)Br',NULL),
	(125672,1,0,NULL,'Consistent with Molecular Formula','C7H11N3O3',185.1822,NULL,'A49F3CE550C4878A-FICuS-01-6F','A49F3CE550C4878A-FICTS-01-4E','A49F3CE550C4878A-uuuuu-01-1E','InChI=1S/C7H11N3O3/c8-5-7(10(11)12)6-9-1-3-13-4-2-9/h7H,1-4,6H2','InChIKey=ZGNOTLJPGWWCFR-UHFFFAOYSA-N','N#CC(CN1CCOCC1)[N+](=O)[O-]','1'),
	(125673,2,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'A6EC04839591A325-FICuS-01-48','A6EC04839591A325-FICTS-01-27','A6EC04839591A325-uuuuu-01-F7','InChI=1S/C10H12N2O3/c1-6-9(10(13)12-11)15-8-5-3-2-4-7(8)14-6/h2-6,9H,11H2,1H3,(H,12,13)','InChIKey=ODLIBWZJCYZDQR-UHFFFAOYSA-N','CC1Oc2ccccc2OC1C(=O)NN','1'),
	(125674,0,0,NULL,'Consistent with Molecular Formula','C10H11BrN2O',255.1137,NULL,'6962E516C98F8872-FICuS-01-52','6962E516C98F8872-FICTS-01-31','6962E516C98F8872-uuuuu-01-01','InChI=1S/C10H11BrN2O/c1-8(11)7-12-10(14)13-9-5-3-2-4-6-9/h2-6H,1,7H2,(H2,12,13,14)','InChIKey=RUTSYHFMJMTNRM-UHFFFAOYSA-N','C=C(Br)CNC(=O)Nc1ccccc1',NULL),
	(125675,0,0,'6435-75-2','Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'7E079D9E2D006A12-FICuS-01-55','7E079D9E2D006A12-FICTS-01-34','7E079D9E2D006A12-uuuuu-01-04','InChI=1S/C9H10O2S/c10-9(11)8-7-4-2-1-3-6(7)5-12-8/h5H,1-4H2,(H,10,11)','InChIKey=ZBNTUDLPJCXPNF-UHFFFAOYSA-N','O=C(O)c1scc2c1CCCC2',NULL),
	(125676,0,0,NULL,'Consistent with Molecular Formula','C7H7F6N3OS',295.2022,NULL,'5EB157B5B35E776D-FICuS-01-6E','5EB157B5B35E776D-FICTS-01-4D','5EB157B5B35E776D-uuuuu-01-1D','InChI=1S/C7H7F6N3OS/c8-6(9,10)5(17,7(11,12)13)1-3-2-14-4(18)16-15-3/h17H,1-2H2,(H2,14,16,18)','InChIKey=QXTDQNZBJDREBI-UHFFFAOYSA-N','OC(CC1=NNC(=S)NC1)(C(F)(F)F)C(F)(F)F',NULL),
	(125677,4,0,NULL,'Consistent with Molecular Formula','C10H12Cl2F4O2',311.1032,NULL,'596A564BB364EB41-FICuS-01-58','596A564BB364EB41-FICTS-01-37','596A564BB364EB41-uuuuu-01-07','InChI=1S/C10H12Cl2F4O2/c11-9(13,14)8(18,10(12,15)16)6-4-1-2-5(3-4)7(6)17/h4-7,17-18H,1-3H2','InChIKey=XAWZTQQOZYYRRI-UHFFFAOYSA-N','OC1C2CCC(C2)C1C(O)(C(F)(F)Cl)C(F)(F)Cl','1'),
	(125678,0,0,NULL,'Consistent with Molecular Formula','C6H10BrClN2O',241.5148,NULL,'D21D3C04F1B8C628-FICuS-01-60','D21D3C04F1B8C628-FICTS-01-3F','D21D3C04F1B8C628-uuuuu-01-0F','InChI=1S/C6H10BrClN2O/c1-5(7)4-10-6(11)9-3-2-8/h1-4H2,(H2,9,10,11)','InChIKey=ZWZLGPVWUMIHDS-UHFFFAOYSA-N','C=C(Br)CNC(=O)NCCCl',NULL),
	(125679,1,0,NULL,'Consistent with Molecular Formula','C6H5ClF6O2',258.5477,NULL,'4E0C553E320186FC-FICuS-01-52','4E0C553E320186FC-FICTS-01-31','4E0C553E320186FC-uuuuu-01-01','InChI=1S/C6H5ClF6O2/c1-2(14)3(7)4(15,5(8,9)10)6(11,12)13/h3,15H,1H3','InChIKey=TVABTXWIZCRAFB-UHFFFAOYSA-N','CC(=O)C(Cl)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(125680,8,0,NULL,'Consistent with Molecular Formula','C24H34F6O3',484.5212,NULL,'E9E4AF7350784441-FICuS-01-50','E9E4AF7350784441-FICTS-01-2F','E9E4AF7350784441-uuuuu-01-FF','InChI=1S/C24H34F6O3/c1-20-9-7-14(31)11-13(20)3-4-15-16-5-6-18(21(16,2)10-8-17(15)20)19(32)12-22(33,23(25,26)27)24(28,29)30/h3,14-19,31-33H,4-12H2,1-2H3','InChIKey=OHKBOEWLASAFLW-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(C(O)CC(O)(C(F)(F)F)C(F)(F)F)CCC12','1'),
	(125681,0,0,'22439-22-1','Consistent with Molecular Formula','C3H6Cl2O4S2',241.104,NULL,'AFA657E77027D471-FICuS-01-5D','AFA657E77027D471-FICTS-01-3C','AFA657E77027D471-uuuuu-01-0C','InChI=1S/C3H6Cl2O4S2/c1-10(6,7)3(4,5)11(2,8)9/h1-2H3','InChIKey=PORPUUUZTQOYIA-UHFFFAOYSA-N','CS(=O)(=O)C(Cl)(Cl)S(C)(=O)=O',NULL),
	(125682,0,0,NULL,'Consistent with Molecular Formula','C4H4BrNS',178.0463,NULL,'314DAE662CA6C361-FICuS-01-5E','314DAE662CA6C361-FICTS-01-3D','314DAE662CA6C361-uuuuu-01-0D','InChI=1S/C4H4BrNS/c1-4(5)2-6-3-7/h1-2H2','InChIKey=OVLGERKAQNKJRX-UHFFFAOYSA-N','C=C(Br)CN=C=S',NULL),
	(125683,0,0,NULL,'Consistent with Molecular Formula','C11H10ClF6NO2',337.6489,NULL,'57B2BA7E58A578F3-FICuS-01-71','57B2BA7E58A578F3-FICTS-01-50','75C7E9D4C4375255-uuuuu-01-04','InChI=1S/C11H10F6NO2.ClH/c12-10(13,14)9(20,11(15,16)17)6-8(19)7-18-4-2-1-3-5-18;/h1-5,20H,6-7H2;1H/q+1;/p-1','InChIKey=XRWMYLQCUTVGDD-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)CC(O)(C(F)(F)F)C(F)(F)F.[Cl-]',NULL),
	(125684,0,0,'52056-03-8','Consistent with Molecular Formula','C16H34Se',305.4046,NULL,'35E4D97263450EB2-FICuS-01-49','35E4D97263450EB2-FICTS-01-28','35E4D97263450EB2-uuuuu-01-F8','InChI=1S/C16H34Se/c1-3-5-7-9-11-13-15-17-16-14-12-10-8-6-4-2/h3-16H2,1-2H3','InChIKey=MUXBKBILWRKAAE-UHFFFAOYSA-N','CCCCCCCC[Se]CCCCCCCC',NULL),
	(125685,0,0,'10310-02-8','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'A8943A12EE21B303-FICuS-01-49','A8943A12EE21B303-FICTS-01-28','A8943A12EE21B303-uuuuu-01-F8','InChI=1S/C8H7NO5/c1-12-6-3-8-7(13-4-14-8)2-5(6)9(10)11/h2-3H,4H2,1H3','InChIKey=PSDYVDORVSBOQW-UHFFFAOYSA-N','COc1cc2c(cc1[N+](=O)[O-])OCO2',NULL),
	(125686,0,0,'24108-37-0','Consistent with Molecular Formula','C16H13N3',247.2988,'1,2,4-Triazine, 3-methyl-5,6-diphenyl-\nas-Triazine, 3-methyl-5,6-diphenyl-','636A02CF32921808-FICuS-01-33','636A02CF32921808-FICTS-01-12','636A02CF32921808-uuuuu-01-E2','InChI=1S/C16H13N3/c1-12-17-15(13-8-4-2-5-9-13)16(19-18-12)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=WOWXDXVLJFZZQB-UHFFFAOYSA-N','Cc1nnc(-c2ccccc2)c(-c2ccccc2)n1',NULL),
	(125687,0,1,NULL,'Consistent with Molecular Formula','C7H3N3O5',209.1178,NULL,'22947863C7D6A7AA-FICuS-01-5E','22947863C7D6A7AA-FICTS-01-3D','22947863C7D6A7AA-uuuuu-01-0D','InChI=1S/C7H3N3O5/c8-4-5(9(11)12)3-6-1-2-7(15-6)10(13)14/h1-3H','InChIKey=IZHPSIHVHGAAOM-UHFFFAOYSA-N','N#C/C(=C\\c1ccc([N+](=O)[O-])o1)[N+](=O)[O-]','1'),
	(125688,0,0,NULL,'Consistent with Molecular Formula','C10H18BrN3O2',292.1751,NULL,'BC494071D71F7418-FICuS-01-4B','BC494071D71F7418-FICTS-01-2A','BC494071D71F7418-uuuuu-01-FA','InChI=1S/C10H18BrN3O2/c1-9(11)8-13-10(15)12-2-3-14-4-6-16-7-5-14/h1-8H2,(H2,12,13,15)','InChIKey=UMDNZBYCBZASDL-UHFFFAOYSA-N','C=C(Br)CNC(=O)NCCN1CCOCC1',NULL),
	(125689,2,0,'56592-98-4','Consistent with Molecular Formula','C8H18Se2',272.1502,NULL,'01E8791F72AA7149-FICuS-01-4C','01E8791F72AA7149-FICTS-01-2B','01E8791F72AA7149-uuuuu-01-FB','InChI=1S/C8H18Se2/c1-5-7(3)9-10-8(4)6-2/h7-8H,5-6H2,1-4H3','InChIKey=FJMJPIFAAYBKCP-UHFFFAOYSA-N','CCC(C)[Se][Se]C(C)CC','1'),
	(125690,2,1,'93136-82-4','Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'05902B2D1021CB67-FICuS-01-35','05902B2D1021CB67-FICTS-01-14','05902B2D1021CB67-uuuuu-01-E4','InChI=1S/C12H17NO3/c1-4-15-12(14)11(7-13)10-5-8(2)16-9(3)6-10/h8-9H,4-6H2,1-3H3','InChIKey=ZJUCFKMSYJGSFT-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C1CC(C)OC(C)C1','1'),
	(125691,0,0,'38564-69-1','Consistent with Molecular Formula','C4H10O4S2',186.2406,NULL,'73E561E6ACB6C4E0-FICuS-01-75','73E561E6ACB6C4E0-FICTS-01-54','73E561E6ACB6C4E0-uuuuu-01-24','InChI=1S/C4H10O4S2/c1-4(9(2,5)6)10(3,7)8/h4H,1-3H3','InChIKey=LLGSMJDXJRKMFD-UHFFFAOYSA-N','CC(S(C)(=O)=O)S(C)(=O)=O',NULL),
	(125692,0,0,NULL,'Consistent with Molecular Formula','C8H14BrNO2',236.1081,NULL,'3ACCEA4E63D39C84-FICuS-01-88','3ACCEA4E63D39C84-FICTS-01-67','3ACCEA4E63D39C84-uuuuu-01-37','InChI=1S/C8H14BrNO2/c1-3-4-5-12-8(11)10-6-7(2)9/h2-6H2,1H3,(H,10,11)','InChIKey=NAMYMIOZARKFLE-UHFFFAOYSA-N','C=C(Br)CNC(=O)OCCCC',NULL),
	(125693,1,0,NULL,'Consistent with Molecular Formula','C16H21N3O',271.3614,NULL,'78D428249A01CFE0-FICuS-01-57','78D428249A01CFE0-FICTS-01-36','78D428249A01CFE0-uuuuu-01-06','InChI=1S/C16H21N3O/c1-14(15-5-3-2-4-6-15)19-13-17-11-16(19)12-18-7-9-20-10-8-18/h2-6,11,13-14H,7-10,12H2,1H3','InChIKey=BCHLSUBXSFMTRW-UHFFFAOYSA-N','CC(c1ccccc1)n1cncc1CN1CCOCC1','1'),
	(125694,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'9DFA2EDF09466E93-FICuS-01-86','9DFA2EDF09466E93-FICTS-01-65','9DFA2EDF09466E93-uuuuu-01-35','InChI=1S/C18H14N2O2/c1-22-18(21)16-10-19-11-20(16)17-14-8-4-2-6-12(14)13-7-3-5-9-15(13)17/h2-11,17H,1H3','InChIKey=YKWQQLPCIIFCLH-UHFFFAOYSA-N','COC(=O)c1cncn1C1c2ccccc2-c2ccccc21',NULL),
	(125695,0,0,NULL,'Consistent with Molecular Formula','C11H14O4S2',274.3492,NULL,'1CE22555E319A0AA-FICuS-01-58','1CE22555E319A0AA-FICTS-01-37','1CE22555E319A0AA-uuuuu-01-07','InChI=1S/C11H14O4S2/c1-16(12,13)11(17(2,14)15)7-9-5-3-4-6-10(9)8-11/h3-6H,7-8H2,1-2H3','InChIKey=ZGAAGVBBNCYGLO-UHFFFAOYSA-N','CS(=O)(=O)C1(S(C)(=O)=O)Cc2ccccc2C1',NULL),
	(125696,2,0,NULL,'Consistent with Molecular Formula','C10H6F12O4',418.1358,NULL,'64935A01489C6527-FICuS-01-30','64935A01489C6527-FICTS-01-0F','64935A01489C6527-uuuuu-01-DF','InChI=1S/C10H6F12O4/c11-7(12,13)3(8(14,15)16)1-5(23)6(24,25-3)2-4(26-5,9(17,18)19)10(20,21)22/h23-24H,1-2H2','InChIKey=ZSTAFURXJYEDHA-UHFFFAOYSA-N','OC12CC(C(F)(F)F)(C(F)(F)F)OC1(O)CC(C(F)(F)F)(C(F)(F)F)O2','1'),
	(125697,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'07FEDF3199A226F5-FICuS-01-6F','07FEDF3199A226F5-FICTS-01-4E','07FEDF3199A226F5-uuuuu-01-1E','InChI=1S/C13H18N2O4/c1-17-11-4-3-10(9-12(11)18-2)14-13(16)15-5-7-19-8-6-15/h3-4,9H,5-8H2,1-2H3,(H,14,16)','InChIKey=HROOPCUVLMSUEF-UHFFFAOYSA-N','COc1ccc(NC(=O)N2CCOCC2)cc1OC',NULL),
	(125698,0,0,NULL,'Consistent with Molecular Formula','C10H16F6N2O2',310.239,NULL,'EF91673CF9C347AA-FICuS-01-81','EF91673CF9C347AA-FICTS-01-60','EF91673CF9C347AA-uuuuu-01-30','InChI=1S/C10H16F6N2O2/c1-18(2)4-3-17-6-7(19)5-8(20,9(11,12)13)10(14,15)16/h17,20H,3-6H2,1-2H3','InChIKey=KLJIZVRNIXDNKF-UHFFFAOYSA-N','CN(C)CCNCC(=O)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(125699,0,0,'620-86-0','Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'53A18D9642D3893E-FICuS-01-52','53A18D9642D3893E-FICTS-01-31','53A18D9642D3893E-uuuuu-01-01','InChI=1S/C14H12O2/c15-14(16)13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h1-9H,10H2,(H,15,16)','InChIKey=FPHVRPCVNPHPBH-UHFFFAOYSA-N','O=C(O)c1ccc(Cc2ccccc2)cc1',NULL),
	(125700,0,1,NULL,'Consistent with Molecular Formula','C18H30F6N4O',432.4516,NULL,'F8B97FC20F1B18BB-FICuS-01-88','F8B97FC20F1B18BB-FICTS-01-67','F8B97FC20F1B18BB-uuuuu-01-37','InChI=1S/C18H30F6N4O/c19-17(20,21)16(29,18(22,23)24)13-15(26-28-11-7-3-4-8-12-28)14-25-27-9-5-1-2-6-10-27/h25,29H,1-14H2','InChIKey=TUBSPDVAVKPBKV-UHFFFAOYSA-N','OC(C/C(CNN1CCCCCC1)=N\\N1CCCCCC1)(C(F)(F)F)C(F)(F)F','1'),
	(125701,0,0,NULL,'Consistent with Molecular Formula','C6H10BrNO2',208.0545,NULL,'28666BC1309AF3E2-FICuS-01-56','28666BC1309AF3E2-FICTS-01-35','28666BC1309AF3E2-uuuuu-01-05','InChI=1S/C6H10BrNO2/c1-3-10-6(9)8-4-5(2)7/h2-4H2,1H3,(H,8,9)','InChIKey=BVJGDLMCZLSHKY-UHFFFAOYSA-N','C=C(Br)CNC(=O)OCC',NULL),
	(125702,1,0,NULL,'Consistent with Molecular Formula','C12H16F6O3',322.247,NULL,'391A1B462DDBFC6F-FICuS-01-83','391A1B462DDBFC6F-FICTS-01-62','391A1B462DDBFC6F-uuuuu-01-32','InChI=1S/C12H16F6O3/c1-4-6-9(20)8(5-2)10(11(13,14)15,12(16,17)18)21-7(3)19/h8H,4-6H2,1-3H3','InChIKey=NTKFQBCFDYYOQK-UHFFFAOYSA-N','CCCC(=O)C(CC)C(OC(C)=O)(C(F)(F)F)C(F)(F)F','1'),
	(125703,0,1,'14561-93-4','Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'CE18F9F588137BD5-FICuS-01-78','CE18F9F588137BD5-FICTS-01-57','CE18F9F588137BD5-uuuuu-01-27','InChI=1S/C12H10ClNO2/c1-2-16-12(15)10(8-14)7-9-5-3-4-6-11(9)13/h3-7H,2H2,1H3','InChIKey=AZFSDKAHBOTEAG-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccccc1Cl','1'),
	(125704,0,1,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'2A18EFA92B9DD538-FICuS-01-7D','2A18EFA92B9DD538-FICTS-01-5C','2A18EFA92B9DD538-uuuuu-01-2C','InChI=1S/C13H16N2O2/c16-13(14-15-8-10-17-11-9-15)7-6-12-4-2-1-3-5-12/h1-7H,8-11H2,(H,14,16)','InChIKey=AYURUCWKJPCEBF-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NN1CCOCC1','1'),
	(125705,0,0,'3124-29-6','No Comparision - Unparameterized Atom - Pb(a13) connected atoms =[ C C Br Br ]','C12H10Br2Pb',521.219,'Plumbane, dibromodiphenyl-','C8DAEDCE0C260A44-FICuS-01-8C','C8DAEDCE0C260A44-FICTS-01-6B','C8DAEDCE0C260A44-uuuuu-01-3B','InChI=1S/2C6H5.2BrH.Pb/c2*1-2-4-6-5-3-1;;;/h2*1-5H;2*1H;/q;;;;+2/p-2','InChIKey=HUFBGSAPHMBMBT-UHFFFAOYSA-L','Br[Pb](Br)(c1ccccc1)c1ccccc1',NULL),
	(125706,0,0,NULL,'Consistent with Molecular Formula','C10H16BrNO',246.1465,NULL,'6FCDBF2F787A7635-FICuS-01-86','6FCDBF2F787A7635-FICTS-01-65','6FCDBF2F787A7635-uuuuu-01-35','InChI=1S/C10H16BrNO/c1-8(11)7-12-10(13)9-5-3-2-4-6-9/h9H,1-7H2,(H,12,13)','InChIKey=SLUYDJPXDLADFL-UHFFFAOYSA-N','C=C(Br)CNC(=O)C1CCCCC1',NULL),
	(125707,0,1,NULL,'Consistent with Molecular Formula','C7H7F6N3OS',295.2022,NULL,'51FFCD2D5DE215F8-FICuS-01-8A','FEDED8B5DB9C97E0-FICTS-01-94','51FFCD2D5DE215F8-uuuuu-01-39','InChI=1S/C7H7F6N3OS/c8-6(9,10)5(7(11,12)13)1-3(2-17-5)15-16-4(14)18/h1-2H2,(H3,14,16,18)/b15-3-','InChIKey=WMMPKXLSVNHQSQ-CQPUUCJISA-N','NC(=S)N/N=C1\\COC(C(F)(F)F)(C(F)(F)F)C1','1'),
	(125708,2,0,NULL,'Consistent with Molecular Formula','C12H24N2O',212.3344,NULL,'526BA4A131F26859-FICuS-01-45','526BA4A131F26859-FICTS-01-24','526BA4A131F26859-uuuuu-01-F4','InChI=1S/C12H24N2O/c1-4-14(5-2)12-8-6-11(7-9-12)13-10(3)15/h11-12H,4-9H2,1-3H3,(H,13,15)','InChIKey=TVQSNXUMECUFFL-UHFFFAOYSA-N','CCN(CC)C1CCC(NC(C)=O)CC1','1'),
	(125709,0,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'0E6002F2C74B0C03-FICuS-01-42','0E6002F2C74B0C03-FICTS-01-21','0E6002F2C74B0C03-uuuuu-01-F1','InChI=1S/C16H23NO2/c1-3-4-5-6-7-8-16(19)14-9-11-15(12-10-14)17-13(2)18/h9-12H,3-8H2,1-2H3,(H,17,18)','InChIKey=OIQDFVPNTAYFSD-UHFFFAOYSA-N','CCCCCCCC(=O)c1ccc(NC(C)=O)cc1',NULL),
	(125710,3,0,'60976-10-5','Consistent with Molecular Formula','C12H21NO',195.304,NULL,'7859AB56CBAF3670-FICuS-01-6E','7859AB56CBAF3670-FICTS-01-4D','7859AB56CBAF3670-uuuuu-01-1D','InChI=1S/C12H21NO/c1-9(14)13-12-7-6-10-4-2-3-5-11(10)8-12/h10-12H,2-8H2,1H3,(H,13,14)','InChIKey=JSLXFGLQRVBWIS-UHFFFAOYSA-N','CC(=O)NC1CCC2CCCCC2C1','1'),
	(125711,2,0,NULL,'Consistent with Molecular Formula','C12H24N2O',212.3344,NULL,'526BA4A131F26859-FICuS-01-45','526BA4A131F26859-FICTS-01-24','526BA4A131F26859-uuuuu-01-F4','InChI=1S/C12H24N2O/c1-4-14(5-2)12-8-6-11(7-9-12)13-10(3)15/h11-12H,4-9H2,1-3H3,(H,13,15)','InChIKey=TVQSNXUMECUFFL-UHFFFAOYSA-N','CCN(CC)C1CCC(NC(C)=O)CC1','1'),
	(125712,0,0,NULL,'Consistent with Molecular Formula','C17H14BrN3O',356.2211,NULL,'BF26E0B8F06AB73C-FICuS-01-82','BF26E0B8F06AB73C-FICTS-01-61','BF26E0B8F06AB73C-uuuuu-01-31','InChI=1S/C17H14BrN3O/c1-11(18)10-19-17(22)21-16-12-6-2-4-8-14(12)20-15-9-5-3-7-13(15)16/h2-9H,1,10H2,(H2,19,20,21,22)','InChIKey=PMFFHYXVVVBLAK-UHFFFAOYSA-N','C=C(Br)CNC(=O)Nc1c2ccccc2nc2ccccc12',NULL),
	(125713,1,0,NULL,'Consistent with Molecular Formula','C16H33N3O2',299.4556,NULL,'59A9FE3AC38DC1F2-FICuS-01-8C','59A9FE3AC38DC1F2-FICTS-01-6B','59A9FE3AC38DC1F2-uuuuu-01-3B','InChI=1S/C16H33N3O2/c1-15(2,3)17-13(20)10-9-12(19(7)8)11-14(21)18-16(4,5)6/h12H,9-11H2,1-8H3,(H,17,20)(H,18,21)','InChIKey=XTCMWSRTTSMIQI-UHFFFAOYSA-N','CN(C)C(CCC(=O)NC(C)(C)C)CC(=O)NC(C)(C)C','1'),
	(125714,2,0,'70924-83-3','Consistent with Molecular Formula','C12H22N2O2',226.318,NULL,'5DE577F24222122F-FICuS-01-45','5DE577F24222122F-FICTS-01-24','5DE577F24222122F-uuuuu-01-F4','InChI=1S/C12H22N2O2/c1-9(15)13-7-11-3-5-12(6-4-11)8-14-10(2)16/h11-12H,3-8H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=GUHHUMFYAACNTR-UHFFFAOYSA-N','CC(=O)NCC1CCC(CNC(C)=O)CC1','1'),
	(125715,0,1,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'43922429372F495A-FICuS-01-2F','43922429372F495A-FICTS-01-0E','43922429372F495A-uuuuu-01-DE','InChI=1S/C14H18N2O/c17-14(15-16-11-5-2-6-12-16)10-9-13-7-3-1-4-8-13/h1,3-4,7-10H,2,5-6,11-12H2,(H,15,17)','InChIKey=FOTGLNLCAHKSQF-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NN1CCCCC1','1'),
	(125716,0,0,NULL,'Consistent with Molecular Formula','C7H6BrF6NO',314.0249,NULL,'F22D3975579A21E7-FICuS-01-52','F22D3975579A21E7-FICTS-01-31','F22D3975579A21E7-uuuuu-01-01','InChI=1S/C7H6BrF6NO/c1-3(8)2-15-5(16)4(6(9,10)11)7(12,13)14/h4H,1-2H2,(H,15,16)','InChIKey=JJCKTWSLTCPDNE-UHFFFAOYSA-N','C=C(Br)CNC(=O)C(C(F)(F)F)C(F)(F)F',NULL),
	(125717,1,0,NULL,'Consistent with Molecular Formula','C16H19N3O2',285.345,NULL,'412FBF9B1A622225-FICuS-01-4C','412FBF9B1A622225-FICTS-01-2B','412FBF9B1A622225-uuuuu-01-FB','InChI=1S/C16H19N3O2/c1-13(14-5-3-2-4-6-14)19-12-17-11-15(19)16(20)18-7-9-21-10-8-18/h2-6,11-13H,7-10H2,1H3','InChIKey=KJBGCZNZXIXJLA-UHFFFAOYSA-N','CC(c1ccccc1)n1cncc1C(=O)N1CCOCC1','1'),
	(125718,1,0,NULL,'Consistent with Molecular Formula','C21H27F6NO',423.4408,NULL,'2BFF52D1991D2094-FICuS-01-59','2BFF52D1991D2094-FICTS-01-38','2BFF52D1991D2094-uuuuu-01-08','InChI=1S/C21H27F6NO/c1-2-3-11-16(19(29,20(22,23)24)21(25,26)27)18-15-10-5-4-8-13(15)14-9-6-7-12-17(14)28-18/h16,29H,2-12H2,1H3','InChIKey=PKDWBENDGQEAMH-UHFFFAOYSA-N','CCCCC(c1nc2c(c3c1CCCC3)CCCC2)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(125719,0,0,NULL,'Consistent with Molecular Formula','C17H21NO4',303.3572,NULL,'4E00F09F969FA5C3-FICuS-01-6F','4E00F09F969FA5C3-FICTS-01-4E','4E00F09F969FA5C3-uuuuu-01-1E','InChI=1S/C17H21NO4/c1-12-17(9-5-4-6-10-17)22-16(19)18(12)13-7-8-14(20-2)15(11-13)21-3/h7-8,11H,1,4-6,9-10H2,2-3H3','InChIKey=FCESSRRYTZOHNX-UHFFFAOYSA-N','C=C1N(c2ccc(OC)c(OC)c2)C(=O)OC12CCCCC2',NULL),
	(125720,0,0,'57909-07-6','Consistent with Molecular Formula','C14H24N2O3',268.3552,NULL,'C208DCCE5D5EF0D7-FICuS-01-97','C208DCCE5D5EF0D7-FICTS-01-76','C208DCCE5D5EF0D7-uuuuu-01-46','InChI=1S/C14H24N2O3/c1-9(17)19-14(16-15-11(2,3)4)12(5,6)10(18)13(14,7)8/h1-8H3/b16-15+','InChIKey=ZTUFSSPEZRJYIM-FOCLMDBBSA-N','CC(=O)OC1(/N=N/C(C)(C)C)C(C)(C)C(=O)C1(C)C',NULL),
	(125721,0,0,'2556-34-5','Consistent with Molecular Formula','C8H16N2O4',204.2254,NULL,'8B2919947DE9148D-FICuS-01-5D','8B2919947DE9148D-FICTS-01-3C','8B2919947DE9148D-uuuuu-01-0C','InChI=1S/C8H16N2O4/c1-3-5-13-7(11)9-10-8(12)14-6-4-2/h3-6H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=OJUJZNZJDNZAAU-UHFFFAOYSA-N','CCCOC(=O)NNC(=O)OCCC',NULL),
	(125722,0,0,'17473-79-9','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'BD05A6D86F04E162-FICuS-01-63','BD05A6D86F04E162-FICTS-01-42','BD05A6D86F04E162-uuuuu-01-12','InChI=1S/C11H16N2O/c1-11(2,3)13-12-10(14)9-7-5-4-6-8-9/h4-8,13H,1-3H3,(H,12,14)','InChIKey=VVBDSQGSYHSLSZ-UHFFFAOYSA-N','CC(C)(C)NNC(=O)c1ccccc1',NULL),
	(125723,0,0,'57909-56-5','Consistent with Molecular Formula','C16H24N2O2S',308.4378,NULL,'22BF84A8F9324509-FICuS-01-4E','22BF84A8F9324509-FICTS-01-2D','22BF84A8F9324509-uuuuu-01-FD','InChI=1S/C16H24N2O2S/c1-15(2,3)17-18-16(12-8-5-9-13-16)21(19,20)14-10-6-4-7-11-14/h4,6-7,10-11H,5,8-9,12-13H2,1-3H3/b18-17+','InChIKey=SFGRZRYAUUEVEL-ISLYRVAYSA-N','CC(C)(C)/N=N/C1(S(=O)(=O)c2ccccc2)CCCCC1',NULL),
	(125724,0,0,NULL,'Consistent with Molecular Formula','C10H10I4',637.807,NULL,'BDFB46C40EB5ECDE-FICuS-01-B3','BDFB46C40EB5ECDE-FICTS-01-92','BDFB46C40EB5ECDE-uuuuu-01-62','InChI=1S/C10H10I4/c11-3-7-1-8(4-12)10(6-14)2-9(7)5-13/h1-2H,3-6H2','InChIKey=ZSPWXJYNAKLYMP-UHFFFAOYSA-N','ICc1cc(CI)c(CI)cc1CI',NULL),
	(125725,0,0,'4076-39-5','Consistent with Molecular Formula','C19H14',242.3196,'1-Methylbenzo[c]phenanthrene\n1-Methyl-3,4-benzophenanthrene\nBenzo[c]phenanthrene, 1-methyl-\nBenzo[c]phenanthrene, 1-methyl-','07CC833098C24062-FICuS-01-34','07CC833098C24062-FICTS-01-13','07CC833098C24062-uuuuu-01-E3','InChI=1S/C19H14/c1-13-5-4-7-15-11-12-16-10-9-14-6-2-3-8-17(14)19(16)18(13)15/h2-12H,1H3','InChIKey=MDYAQLRNUYAINB-UHFFFAOYSA-N','Cc1cccc2ccc3ccc4ccccc4c3c12',NULL),
	(125726,0,0,NULL,'Consistent with Molecular Formula','C12H5ClO3',232.6227,NULL,'1D4FCC3018FC502C-FICuS-01-6B','1D4FCC3018FC502C-FICTS-01-4A','1D4FCC3018FC502C-uuuuu-01-1A','InChI=1S/C12H5ClO3/c13-7-3-1-6-2-4-8-10(9(6)5-7)12(15)16-11(8)14/h1-5H','InChIKey=OKYDGVMQXHOELK-UHFFFAOYSA-N','O=C1OC(=O)c2c1ccc1ccc(Cl)cc21',NULL),
	(125727,3,0,NULL,'Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'DF3C225CB267C430-FICuS-01-5E','DF3C225CB267C430-FICTS-01-3D','DF3C225CB267C430-uuuuu-01-0D','InChI=1S/C19H22O2/c1-13(17-8-4-5-9-18(17)19(20)21)15-11-10-14-6-2-3-7-16(14)12-15/h2-3,6-7,10-13,17-18H,4-5,8-9H2,1H3,(H,20,21)','InChIKey=KGKIQZHHHMQHFO-UHFFFAOYSA-N','CC(c1ccc2ccccc2c1)C1CCCCC1C(=O)O','1'),
	(125728,0,0,'53327-14-3','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'44E5A7D8772D66ED-FICuS-01-76','44E5A7D8772D66ED-FICTS-01-55','44E5A7D8772D66ED-uuuuu-01-25','InChI=1S/C11H12O2/c1-3-8-13-11-7-5-4-6-10(11)9(2)12/h3-7H,1,8H2,2H3','InChIKey=FJRGLCZRSCMXSW-UHFFFAOYSA-N','C=CCOc1ccccc1C(C)=O',NULL),
	(125729,0,0,NULL,'Consistent with Molecular Formula','C17H25NO',259.3906,NULL,'61A3123CE92EE1CE-FICuS-01-6E','61A3123CE92EE1CE-FICTS-01-4D','61A3123CE92EE1CE-uuuuu-01-1D','InChI=1S/C17H25NO/c1-6-7-8-18-11-16-10-17(19-12-13(2)3)15(5)9-14(16)4/h9-11H,2,6-8,12H2,1,3-5H3','InChIKey=ZQWHQUOCEFYHMF-UHFFFAOYSA-N','C=C(C)COc1cc(/C=N/CCCC)c(C)cc1C',NULL),
	(125730,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'30001FF7329423E9-FICuS-01-33','30001FF7329423E9-FICTS-01-12','30001FF7329423E9-uuuuu-01-E2','InChI=1S/C12H15NO3/c1-8(2)7-16-12-10(4)5-9(3)6-11(12)13(14)15/h5-6H,1,7H2,2-4H3','InChIKey=UIXKOTHLIILIDV-UHFFFAOYSA-N','C=C(C)COc1c(C)cc(C)cc1[N+](=O)[O-]',NULL),
	(125731,0,1,NULL,'Consistent with Molecular Formula','C14H18O',202.2956,NULL,'ADAA1B6D6F194309-FICuS-01-71','ADAA1B6D6F194309-FICTS-01-50','C897CE24C5B7B706-uuuuu-01-1F','InChI=1S/C14H18O/c1-5-7-13-10-11(3)9-12(4)14(13)15-8-6-2/h5-7,9-10H,2,8H2,1,3-4H3/b7-5+','InChIKey=PEPKGHHYUAMGBO-FNORWQNLSA-N','C=CCOc1c(C)cc(C)cc1/C=C/C','1'),
	(125732,0,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'E6E334F1E4505FA4-FICuS-01-66','E6E334F1E4505FA4-FICTS-01-45','E6E334F1E4505FA4-uuuuu-01-15','InChI=1S/C17H17NO/c1-14(2)13-19-18-17(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12H,1,13H2,2H3','InChIKey=OQSITXOGJNUQEO-UHFFFAOYSA-N','C=C(C)CON=C(c1ccccc1)c1ccccc1',NULL),
	(125733,0,0,'77102-32-0','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'B995C570DDEA28B7-FICuS-01-80','B995C570DDEA28B7-FICTS-01-5F','B995C570DDEA28B7-uuuuu-01-2F','InChI=1S/C10H13NO/c1-3-9-12-11(2)10-7-5-4-6-8-10/h3-8H,1,9H2,2H3','InChIKey=FYEZCGHRDYHDQI-UHFFFAOYSA-N','C=CCON(C)c1ccccc1',NULL),
	(125734,2,0,NULL,'Consistent with Molecular Formula','C21H24O3',324.4188,NULL,'022B7C455E8CCEED-FICuS-01-86','022B7C455E8CCEED-FICTS-01-65','022B7C455E8CCEED-uuuuu-01-35','InChI=1S/C21H24O3/c1-16-9-11-18(12-10-16)21(3,17-7-5-4-6-8-17)20(2,13-14-22)15-19(23)24/h4-12,14H,13,15H2,1-3H3,(H,23,24)','InChIKey=FZEBISUMOGVKAS-UHFFFAOYSA-N','Cc1ccc(C(C)(c2ccccc2)C(C)(CC=O)CC(=O)O)cc1','1'),
	(125735,0,0,'41498-43-5','Consistent with Molecular Formula','C15H10O',206.2434,'4-Phenanthrenecarboxaldehyde','1D6D89A1363BDCAB-FICuS-01-81','1D6D89A1363BDCAB-FICTS-01-60','1D6D89A1363BDCAB-uuuuu-01-30','InChI=1S/C15H10O/c16-10-13-6-3-5-12-9-8-11-4-1-2-7-14(11)15(12)13/h1-10H','InChIKey=ZCPCNJUBMFWRRB-UHFFFAOYSA-N','O=Cc1cccc2ccc3ccccc3c12',NULL),
	(125736,1,0,NULL,'Consistent with Molecular Formula','C12H18O',178.2736,NULL,'8E1C65DFCA673F32-FICuS-01-7C','8E1C65DFCA673F32-FICTS-01-5B','8E1C65DFCA673F32-uuuuu-01-2B','InChI=1S/C12H18O/c1-7-6-8(2)10(4)12(9(7)3)11(5)13/h6,11,13H,1-5H3','InChIKey=HRCXGELCNYUHJT-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C(C)O)c1C','1'),
	(125737,0,0,'18922-11-7','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'DE008364C971A738-FICuS-01-4C','DE008364C971A738-FICTS-01-2B','DE008364C971A738-uuuuu-01-FB','InChI=1S/C12H18O/c1-8-6-9(2)11(4)12(7-13-5)10(8)3/h6H,7H2,1-5H3','InChIKey=JFNWNCFAJLWOOV-UHFFFAOYSA-N','COCc1c(C)c(C)cc(C)c1C',NULL),
	(125738,0,0,NULL,'Consistent with Molecular Formula','C18H30O4',310.4326,NULL,'67188F93231F2579-FICuS-01-3A','67188F93231F2579-FICTS-01-19','67188F93231F2579-uuuuu-01-E9','InChI=1S/C18H30O4/c1-13-5-14(2)16(8-18(4,11-21)12-22)6-15(13)7-17(3,9-19)10-20/h5-6,19-22H,7-12H2,1-4H3','InChIKey=LHDOTLMLXTYBJG-UHFFFAOYSA-N','Cc1cc(C)c(CC(C)(CO)CO)cc1CC(C)(CO)CO',NULL),
	(125739,0,0,'40548-53-6','Consistent with Molecular Formula','C13H20O6S2',336.4174,NULL,'6A840ECA2834A8C3-FICuS-01-63','6A840ECA2834A8C3-FICTS-01-42','6A840ECA2834A8C3-uuuuu-01-12','InChI=1S/C13H20O6S2/c1-13(10-18-20(2,14)15,11-19-21(3,16)17)9-12-7-5-4-6-8-12/h4-8H,9-11H2,1-3H3','InChIKey=NQRLGBAMKVONBD-UHFFFAOYSA-N','CC(COS(C)(=O)=O)(COS(C)(=O)=O)Cc1ccccc1',NULL),
	(125740,0,0,'142-08-5','Consistent with Molecular Formula','C5H5NO',95.1006,'2-Pyridone\n2-Pyridinol\n2-Pyridinone\n2-Oxopyridine\n.alpha.-Pyridone\n2-Hydroxypyridine\n2(1H)-Pyridinone\n2(1H)-Pyridone','D70893D48EC4CA64-FICuS-01-70','CDB3BD40CA7B43C3-FICTS-01-66','D70893D48EC4CA64-uuuuu-01-1F','InChI=1S/C5H5NO/c7-5-3-1-2-4-6-5/h1-4H,(H,6,7)','InChIKey=UBQKCCHYAOITMY-UHFFFAOYSA-N','O=c1cccc[nH]1',NULL),
	(125741,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O3S',376.429,NULL,'8F04A58EBA8E50AF-FICuS-01-88','8F04A58EBA8E50AF-FICTS-01-67','8F04A58EBA8E50AF-uuuuu-01-37','InChI=1S/C21H16N2O3S/c24-27(25,18-9-2-1-3-10-18)26-23-22-15-17-14-16-8-4-5-11-19(16)21-13-7-6-12-20(17)21/h1-15,23H','InChIKey=WTDTWEBIZPXXCE-UHFFFAOYSA-N','O=S(=O)(ON/N=C/c1cc2ccccc2c2ccccc12)c1ccccc1','1'),
	(125742,0,0,'34698-68-5','Consistent with Molecular Formula','C21H18O',286.3726,'Benz[a]anthracene-5-methanol, 7,12-dimethyl-','1254317D85144C81-FICuS-01-24','1254317D85144C81-FICTS-01-03','1254317D85144C81-uuuuu-01-D3','InChI=1S/C21H18O/c1-13-16-7-3-4-8-17(16)14(2)21-19-10-6-5-9-18(19)15(12-22)11-20(13)21/h3-11,22H,12H2,1-2H3','InChIKey=RRHBLJOZQYJMCR-UHFFFAOYSA-N','Cc1c2ccccc2c(C)c2c1cc(CO)c1ccccc12',NULL),
	(125743,0,0,NULL,'Consistent with Molecular Formula','C22H18O',298.3836,NULL,'4E2487C18BC4E020-FICuS-01-51','4E2487C18BC4E020-FICTS-01-30','4E2487C18BC4E020-uuuuu-01-00','InChI=1S/C22H18O/c1-13-16-8-4-5-9-17(16)14(2)22-19-11-7-6-10-18(19)21(15(3)23)12-20(13)22/h4-12H,1-3H3','InChIKey=BYJICSGTSXIKQU-UHFFFAOYSA-N','CC(=O)c1cc2c(C)c3ccccc3c(C)c2c2ccccc12',NULL),
	(125744,0,0,'2217-79-0','Inconsistent with Molecular Formula - Could not find formula fragment for HI in C12H10I.I','C12H11I2',409.0279,'Diphenyliodonium iodide\nIodonium, diphenyl-, iodide\nIodonium, diphenyl-, iodide','A6DACBF6E9B1326D-FICuS-01-94','A6DACBF6E9B1326D-FICTS-01-73','54857A05C0B9E920-uuuuu-01-F7','InChI=1S/C12H10I.HI/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;/h1-10H;1H/q+1;','InChIKey=WQIRVUAXANLUPO-UHFFFAOYSA-N','I.c1ccc([I+]c2ccccc2)cc1',NULL),
	(125745,0,0,NULL,'Consistent with Molecular Formula','C23H21NO2',343.4244,NULL,'9FAAAD1C4606FCC9-FICuS-01-96','9FAAAD1C4606FCC9-FICTS-01-75','9FAAAD1C4606FCC9-uuuuu-01-45','InChI=1S/C23H21NO2/c1-4-26-23(25)24-21-13-20-14(2)16-9-5-6-10-17(16)15(3)22(20)19-12-8-7-11-18(19)21/h5-13H,4H2,1-3H3,(H,24,25)','InChIKey=AIKNBBTZAVVYHR-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(C)c3ccccc3c(C)c2c2ccccc12',NULL),
	(125746,0,0,NULL,'Consistent with Molecular Formula','C21H36O8S4',544.7506,NULL,'5F0A17403FB7E5B4-FICuS-01-61','5F0A17403FB7E5B4-FICTS-01-40','5F0A17403FB7E5B4-uuuuu-01-10','InChI=1S/C21H36O8S4/c1-15-10-16(2)19(21(5,13-32(8,26)27)14-33(9,28)29)17(3)18(15)20(4,11-30(6,22)23)12-31(7,24)25/h10H,11-14H2,1-9H3','InChIKey=HVTIGLDPBNNQQK-UHFFFAOYSA-N','Cc1cc(C)c(C(C)(CS(C)(=O)=O)CS(C)(=O)=O)c(C)c1C(C)(CS(C)(=O)=O)CS(C)(=O)=O',NULL),
	(125747,0,0,NULL,'Consistent with Molecular Formula','C19H32O4',324.4594,'1,3-Benzenedipropanol, .beta.,.beta.\'-bis(hydroxymethyl)-.beta.,.beta.\',2,4,6-pentamethyl-','473B9642291CF271-FICuS-01-3B','473B9642291CF271-FICTS-01-1A','473B9642291CF271-uuuuu-01-EA','InChI=1S/C19H32O4/c1-13-6-14(2)17(8-19(5,11-22)12-23)15(3)16(13)7-18(4,9-20)10-21/h6,20-23H,7-12H2,1-5H3','InChIKey=RMNQGXATWSAAQU-UHFFFAOYSA-N','Cc1cc(C)c(CC(C)(CO)CO)c(C)c1CC(C)(CO)CO',NULL),
	(125748,0,0,NULL,'Consistent with Molecular Formula','C27H40O8',492.6082,NULL,'CDFBF3A9E92A5C04-FICuS-01-96','CDFBF3A9E92A5C04-FICTS-01-75','CDFBF3A9E92A5C04-uuuuu-01-45','InChI=1S/C27H40O8/c1-10-32-22(28)26(8,23(29)33-11-2)15-20-17(5)14-18(6)21(19(20)7)16-27(9,24(30)34-12-3)25(31)35-13-4/h14H,10-13,15-16H2,1-9H3','InChIKey=JXSLTZNWMOZCLQ-UHFFFAOYSA-N','CCOC(=O)C(C)(Cc1c(C)cc(C)c(CC(C)(C(=O)OCC)C(=O)OCC)c1C)C(=O)OCC',NULL),
	(125749,0,0,NULL,'Consistent with Molecular Formula','C10H12BrCl',247.5618,'Benzene, 3-bromo-1-(chloromethyl)-2,4,5-trimethyl-','AD4F4F14398FE71A-FICuS-01-7D','AD4F4F14398FE71A-FICTS-01-5C','AD4F4F14398FE71A-uuuuu-01-2C','InChI=1S/C10H12BrCl/c1-6-4-9(5-12)8(3)10(11)7(6)2/h4H,5H2,1-3H3','InChIKey=KPXGNKUFPVXLSH-UHFFFAOYSA-N','Cc1cc(CCl)c(C)c(Br)c1C',NULL),
	(125750,0,0,'37113-10-3','Consistent with Molecular Formula','C21H17FO3',336.3619,NULL,'3DF7B2CB1F80D34D-FICuS-01-82','3DF7B2CB1F80D34D-FICTS-01-61','3DF7B2CB1F80D34D-uuuuu-01-31','InChI=1S/C21H17FO3/c1-12-7-6-10-16(21(24)25-3)18(12)20(23)17-11-13(2)19(22)15-9-5-4-8-14(15)17/h4-11H,1-3H3','InChIKey=KNNVLBKJTBREDP-UHFFFAOYSA-N','COC(=O)c1cccc(C)c1C(=O)c1cc(C)c(F)c2ccccc12',NULL),
	(125751,0,0,'35187-92-9','Consistent with Molecular Formula','C20H15FO3',322.3351,NULL,'CCF09C50B612D461-FICuS-01-5E','CCF09C50B612D461-FICTS-01-3D','CCF09C50B612D461-uuuuu-01-0D','InChI=1S/C20H15FO3/c1-11-6-5-9-15(17(11)20(23)24)19(22)16-10-12(2)18(21)14-8-4-3-7-13(14)16/h3-10H,1-2H3,(H,23,24)','InChIKey=TZIYGMZVCTYCDE-UHFFFAOYSA-N','Cc1cccc(C(=O)c2cc(C)c(F)c3ccccc23)c1C(=O)O',NULL),
	(125752,1,0,'35187-93-0','Consistent with Molecular Formula','C20H15FO2',306.3357,NULL,'4FB6EA396A5D0A56-FICuS-01-77','4FB6EA396A5D0A56-FICTS-01-56','4FB6EA396A5D0A56-uuuuu-01-26','InChI=1S/C20H15FO2/c1-11-6-5-9-15-17(11)20(22)23-19(15)16-10-12(2)18(21)14-8-4-3-7-13(14)16/h3-10,19H,1-2H3','InChIKey=QINBVLQFFNCJAJ-UHFFFAOYSA-N','Cc1cccc2c1C(=O)OC2c1cc(C)c(F)c2ccccc12','1'),
	(125753,0,0,'13728-49-9','Consistent with Molecular Formula','C20H12O',268.3142,'1-Cholanthrenone','CB5A3131132BA5AB-FICuS-01-5B','CB5A3131132BA5AB-FICTS-01-3A','CB5A3131132BA5AB-uuuuu-01-0A','InChI=1S/C20H12O/c21-18-11-14-6-3-5-13-10-17-15-7-2-1-4-12(15)8-9-16(17)20(18)19(13)14/h1-10H,11H2','InChIKey=MHLZQIIARJSAIM-UHFFFAOYSA-N','O=C1Cc2cccc3cc4c(ccc5ccccc54)c1c23',NULL),
	(125754,3,0,NULL,'Consistent with Molecular Formula','C22H18O2',314.383,NULL,'A908ABC9C1CA52AB-FICuS-01-8A','A908ABC9C1CA52AB-FICTS-01-69','A908ABC9C1CA52AB-uuuuu-01-39','InChI=1S/C22H18O2/c23-20-15-21(16-9-3-1-4-10-16)18-13-7-8-14-19(18)22(20,24-21)17-11-5-2-6-12-17/h1-14,20,23H,15H2','InChIKey=AIQYEQPOBADLFA-UHFFFAOYSA-N','OC1CC2(c3ccccc3)OC1(c1ccccc1)c1ccccc12','1'),
	(125755,2,0,NULL,'Consistent with Molecular Formula','C20H16S',288.4064,NULL,'61264328ACEABC76-FICuS-01-63','61264328ACEABC76-FICTS-01-42','61264328ACEABC76-uuuuu-01-12','InChI=1S/C20H16S/c1-3-9-15(10-4-1)19-17-13-7-8-14-18(17)20(21-19)16-11-5-2-6-12-16/h1-14,19-20H','InChIKey=ZNNSRJZXRFEGAC-UHFFFAOYSA-N','c1ccc(C2SC(c3ccccc3)c3ccccc32)cc1','1'),
	(125756,0,0,NULL,'Consistent with Molecular Formula','C21H15N',281.3562,NULL,'67FFD30449E17262-FICuS-01-4F','67FFD30449E17262-FICTS-01-2E','67FFD30449E17262-uuuuu-01-FE','InChI=1S/C21H15N/c1-13-16-7-3-4-8-17(16)14(2)21-19-10-6-5-9-18(19)15(12-22)11-20(13)21/h3-11H,1-2H3','InChIKey=QWXGBGBDLVUJDA-UHFFFAOYSA-N','Cc1c2ccccc2c(C)c2c1cc(C#N)c1ccccc12',NULL),
	(125757,0,0,NULL,'Consistent with Molecular Formula','C22H21NO2S',363.4734,NULL,'CD4BA0855016933D-FICuS-01-51','CD4BA0855016933D-FICTS-01-30','CD4BA0855016933D-uuuuu-01-00','InChI=1S/C22H21NO2S/c1-14-16-8-5-6-9-17(16)15(2)22-18(14)12-13-19-20(22)10-7-11-21(19)26(24,25)23(3)4/h5-13H,1-4H3','InChIKey=ADUQCDAYBFERNE-UHFFFAOYSA-N','Cc1c2ccccc2c(C)c2c1ccc1c(S(=O)(=O)N(C)C)cccc12',NULL),
	(125758,1,0,'35670-69-0','Consistent with Molecular Formula','C19H15BrO2',355.2303,NULL,'54C86E88017C8276-FICuS-01-48','54C86E88017C8276-FICTS-01-27','54C86E88017C8276-uuuuu-01-F7','InChI=1S/C19H15BrO2/c1-12(13-6-2-5-9-17(13)19(21)22)14-10-11-18(20)16-8-4-3-7-15(14)16/h2-12H,1H3,(H,21,22)','InChIKey=GFWOBSUDGNGWGC-UHFFFAOYSA-N','CC(c1ccccc1C(=O)O)c1ccc(Br)c2ccccc12','1'),
	(125759,0,0,NULL,'Consistent with Molecular Formula','C20H15NO4S',365.4028,NULL,'133D79C542D4B8BC-FICuS-01-67','133D79C542D4B8BC-FICTS-01-46','133D79C542D4B8BC-uuuuu-01-16','InChI=1S/C20H15NO4S/c1-21(2)26(24,25)17-9-5-8-13-12(17)10-11-16-18(13)20(23)15-7-4-3-6-14(15)19(16)22/h3-11H,1-2H3','InChIKey=NWVQNJBAENHPHZ-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1cccc2c3c(ccc12)C(=O)c1ccccc1C3=O',NULL),
	(125760,0,0,'24891-39-2','Consistent with Molecular Formula','C21H18',270.3732,'5,7,12-TMBA\n5,7,12-Trimethylbenz[a]anthracene\nBenz[a]anthracene, 5,7,12-trimethyl-\nBenz[a]anthracene, 5,7,12-trimethyl-','B1FC8CA3E8A98303-FICuS-01-77','B1FC8CA3E8A98303-FICTS-01-56','B1FC8CA3E8A98303-uuuuu-01-26','InChI=1S/C21H18/c1-13-12-20-14(2)17-9-5-6-10-18(17)15(3)21(20)19-11-7-4-8-16(13)19/h4-12H,1-3H3','InChIKey=QCOYHXBAFQMVDF-UHFFFAOYSA-N','Cc1cc2c(C)c3ccccc3c(C)c2c2ccccc12',NULL),
	(125761,1,0,NULL,'Consistent with Molecular Formula','C21H20O',288.3884,NULL,'5C5BC75FC36C22C3-FICuS-01-74','5C5BC75FC36C22C3-FICTS-01-53','5C5BC75FC36C22C3-uuuuu-01-23','InChI=1S/C21H20O/c1-14-12-13-19(21-11-7-4-8-17(14)21)15(2)18-9-5-6-10-20(18)16(3)22/h4-13,15H,1-3H3','InChIKey=JJFRMKWAMTZIAX-UHFFFAOYSA-N','CC(=O)c1ccccc1C(C)c1ccc(C)c2ccccc12','1'),
	(125762,1,0,'35187-31-6','Consistent with Molecular Formula','C20H18O2',290.361,NULL,'BF6076B0A07CAB16-FICuS-01-69','BF6076B0A07CAB16-FICTS-01-48','BF6076B0A07CAB16-uuuuu-01-18','InChI=1S/C20H18O2/c1-13-11-12-17(18-9-5-3-7-15(13)18)14(2)16-8-4-6-10-19(16)20(21)22/h3-12,14H,1-2H3,(H,21,22)','InChIKey=UWDQTVOAVVEYKQ-UHFFFAOYSA-N','Cc1ccc(C(C)c2ccccc2C(=O)O)c2ccccc12','1'),
	(125763,1,0,NULL,'Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'19AF396713876D6C-FICuS-01-57','19AF396713876D6C-FICTS-01-36','19AF396713876D6C-uuuuu-01-06','InChI=1S/C19H14O2/c1-12-10-11-16(14-7-3-2-6-13(12)14)18-15-8-4-5-9-17(15)19(20)21-18/h2-11,18H,1H3','InChIKey=OHZVVMAMHCPSTL-UHFFFAOYSA-N','Cc1ccc(C2OC(=O)c3ccccc32)c2ccccc12','1'),
	(125764,0,0,NULL,'Consistent with Molecular Formula','C22H18O2',314.383,NULL,'4E7C57F6F9380947-FICuS-01-60','4E7C57F6F9380947-FICTS-01-3F','4E7C57F6F9380947-uuuuu-01-0F','InChI=1S/C22H18O2/c1-13-15-8-4-5-9-16(15)14(2)21-18-11-7-6-10-17(18)20(12-19(13)21)22(23)24-3/h4-12H,1-3H3','InChIKey=ATQBEXKYBMWMLQ-UHFFFAOYSA-N','COC(=O)c1cc2c(C)c3ccccc3c(C)c2c2ccccc12',NULL),
	(125765,0,0,NULL,'Consistent with Molecular Formula','C21H16O2',300.3562,'Benz[a]anthracene-5-carboxylic acid, 7,12-dimethyl-','FEDBA63EC7D0F0FC-FICuS-01-B4','FEDBA63EC7D0F0FC-FICTS-01-93','FEDBA63EC7D0F0FC-uuuuu-01-63','InChI=1S/C21H16O2/c1-12-14-7-3-4-8-15(14)13(2)20-17-10-6-5-9-16(17)19(21(22)23)11-18(12)20/h3-11H,1-2H3,(H,22,23)','InChIKey=UBYBJNAXAIFGTF-UHFFFAOYSA-N','Cc1c2ccccc2c(C)c2c1cc(C(=O)O)c1ccccc12',NULL),
	(125766,0,1,NULL,'Consistent with Molecular Formula','C25H19FN4O4',458.4479,NULL,'EC327347E7472F9A-FICuS-01-62','EC327347E7472F9A-FICTS-01-41','EC327347E7472F9A-uuuuu-01-11','InChI=1S/C25H19FN4O4/c1-15-6-5-7-17(12-15)25(21-13-16(2)24(26)20-9-4-3-8-19(20)21)28-27-22-11-10-18(29(31)32)14-23(22)30(33)34/h3-14,27H,1-2H3','InChIKey=ZHSQLMDKWQXXQM-UHFFFAOYSA-N','Cc1cccc(/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2cc(C)c(F)c3ccccc23)c1','1'),
	(125767,0,0,'2109-99-1','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'6D18911BA8FA5786-FICuS-01-61','6D18911BA8FA5786-FICTS-01-40','6D18911BA8FA5786-uuuuu-01-10','InChI=1S/C11H16O2/c1-11(8-12,9-13)7-10-5-3-2-4-6-10/h2-6,12-13H,7-9H2,1H3','InChIKey=XEDJJCRGHSVDKQ-UHFFFAOYSA-N','CC(CO)(CO)Cc1ccccc1',NULL),
	(125768,0,0,NULL,'Consistent with Molecular Formula','C21H16O',284.3568,NULL,'A40368FE0C38BD12-FICuS-01-5F','A40368FE0C38BD12-FICTS-01-3E','A40368FE0C38BD12-uuuuu-01-0E','InChI=1S/C21H16O/c1-13-16-7-3-4-8-17(16)14(2)21-19-10-6-5-9-18(19)15(12-22)11-20(13)21/h3-12H,1-2H3','InChIKey=GPMNLBKHFKJFTN-UHFFFAOYSA-N','Cc1c2ccccc2c(C)c2c1cc(C=O)c1ccccc12',NULL),
	(125769,0,0,NULL,'Consistent with Molecular Formula','C22H20S',316.46,NULL,'23A9CE846B50BCA0-FICuS-01-6D','23A9CE846B50BCA0-FICTS-01-4C','23A9CE846B50BCA0-uuuuu-01-1C','InChI=1S/C22H20S/c1-14-17-8-4-5-9-18(17)15(2)22-20-11-7-6-10-19(20)16(13-23-3)12-21(14)22/h4-12H,13H2,1-3H3','InChIKey=PFBCVFRTRPDORN-UHFFFAOYSA-N','CSCc1cc2c(C)c3ccccc3c(C)c2c2ccccc12',NULL),
	(125770,0,0,NULL,'Consistent with Molecular Formula','C20H19FO',294.3679,NULL,'904E342CB65ED5D0-FICuS-01-64','904E342CB65ED5D0-FICTS-01-43','904E342CB65ED5D0-uuuuu-01-13','InChI=1S/C20H19FO/c1-13-6-5-7-15(19(13)12-22)11-16-10-14(2)20(21)18-9-4-3-8-17(16)18/h3-10,22H,11-12H2,1-2H3','InChIKey=WAKBPAPQORGLOH-UHFFFAOYSA-N','Cc1cccc(Cc2cc(C)c(F)c3ccccc23)c1CO',NULL),
	(125771,0,0,'16021-12-8','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'BD5B668BE1BFC6E3-FICuS-01-99','BD5B668BE1BFC6E3-FICTS-01-78','BD5B668BE1BFC6E3-uuuuu-01-48','InChI=1S/C11H22O2/c1-9(2,3)11(7,8(12)13)10(4,5)6/h1-7H3,(H,12,13)','InChIKey=LVAGKFXWQHOSOQ-UHFFFAOYSA-N','CC(C)(C)C(C)(C(=O)O)C(C)(C)C',NULL),
	(125772,1,0,'7178-97-4','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'18F35AA316F09329-FICuS-01-47','18F35AA316F09329-FICTS-01-26','18F35AA316F09329-uuuuu-01-F6','InChI=1S/C9H17NO2/c1-7(8(10)11)9(12)5-3-2-4-6-9/h7,12H,2-6H2,1H3,(H2,10,11)','InChIKey=NCGOYIBHCVSFCU-UHFFFAOYSA-N','CC(C(N)=O)C1(O)CCCCC1','1'),
	(125773,2,0,'90677-45-5','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'766C5D82AA557620-FICuS-01-4B','766C5D82AA557620-FICTS-01-2A','766C5D82AA557620-uuuuu-01-FA','InChI=1S/C9H18O3/c1-6(7(10)11)9(5,12)8(2,3)4/h6,12H,1-5H3,(H,10,11)','InChIKey=CLZOLLUCJPVYQO-UHFFFAOYSA-N','CC(C(=O)O)C(C)(O)C(C)(C)C','1'),
	(125774,1,0,NULL,'Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'AB5E1B18CCEEE40E-FICuS-01-9E','AB5E1B18CCEEE40E-FICTS-01-7D','AB5E1B18CCEEE40E-uuuuu-01-4D','InChI=1S/C15H15NO/c1-17-14-9-5-8-12-10-13(16-15(12)14)11-6-3-2-4-7-11/h2-9,13,16H,10H2,1H3','InChIKey=GVGZCLMDRFCTKR-UHFFFAOYSA-N','COc1cccc2c1NC(c1ccccc1)C2','1'),
	(125775,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'F7A2BC6ABB973285-FICuS-01-79','F7A2BC6ABB973285-FICTS-01-58','F7A2BC6ABB973285-uuuuu-01-28','InChI=1S/C15H13NO3/c1-19-13-9-5-8-12(10-17)14(13)16-15(18)11-6-3-2-4-7-11/h2-10H,1H3,(H,16,18)','InChIKey=BCYZFNYFYUOKOA-UHFFFAOYSA-N','COc1cccc(C=O)c1NC(=O)c1ccccc1',NULL),
	(125776,0,0,'53055-05-3','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'48F98763B59B35EA-FICuS-01-6A','48F98763B59B35EA-FICTS-01-49','48F98763B59B35EA-uuuuu-01-19','InChI=1S/C8H7NO4/c1-13-7-4-2-3-6(5-10)8(7)9(11)12/h2-5H,1H3','InChIKey=GDTUACILWWLIJF-UHFFFAOYSA-N','COc1cccc(C=O)c1[N+](=O)[O-]',NULL),
	(125777,0,0,'10202-94-5','Consistent with Molecular Formula','C8H6N2O6',226.1452,NULL,'A5A7348DE6E3D3C6-FICuS-01-7B','A5A7348DE6E3D3C6-FICTS-01-5A','A5A7348DE6E3D3C6-uuuuu-01-2A','InChI=1S/C8H6N2O6/c1-16-7-3-2-6(9(12)13)5(4-11)8(7)10(14)15/h2-4H,1H3','InChIKey=JXXLAXCQRPYPLB-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(C=O)c1[N+](=O)[O-]',NULL),
	(125778,0,0,'35387-95-2','Consistent with Molecular Formula','C9H9IO3',292.0728,NULL,'F4FB5AC1E4B60412-FICuS-01-6B','F4FB5AC1E4B60412-FICTS-01-4A','F4FB5AC1E4B60412-uuuuu-01-1A','InChI=1S/C9H9IO3/c1-12-7-5-3-4-6(8(7)10)9(11)13-2/h3-5H,1-2H3','InChIKey=ZMDGDPDSIRKQBH-UHFFFAOYSA-N','COC(=O)c1cccc(OC)c1I',NULL),
	(125779,0,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'1D97ECD2D709D8D2-FICuS-01-80','1D97ECD2D709D8D2-FICTS-01-5F','1D97ECD2D709D8D2-uuuuu-01-2F','InChI=1S/C18H18O6/c1-21-12-6-7-13(18(20)24-4)14(10-12)15-9-11(17(19)23-3)5-8-16(15)22-2/h5-10H,1-4H3','InChIKey=INVUCVFMJJDUFB-UHFFFAOYSA-N','COC(=O)c1ccc(OC)c(-c2cc(OC)ccc2C(=O)OC)c1',NULL),
	(125780,0,0,NULL,'Consistent with Molecular Formula','C17H12O3',264.28,NULL,'BEBBCA7D1097D5C5-FICuS-01-93','BEBBCA7D1097D5C5-FICTS-01-72','BEBBCA7D1097D5C5-uuuuu-01-42','InChI=1S/C17H12O3/c1-9(2)13-15(18)12-8-7-10-5-3-4-6-11(10)14(12)17(20)16(13)19/h3-8,19H,1H2,2H3','InChIKey=PLZSMBQQAMAPCU-UHFFFAOYSA-N','C=C(C)C1=C(O)C(=O)c2c(ccc3ccccc23)C1=O',NULL),
	(125781,0,0,'15330-99-1','Consistent with Molecular Formula','C16H16Br2O2',400.1092,NULL,'BA3BDD6AC4A8BD4D-FICuS-01-AC','BA3BDD6AC4A8BD4D-FICTS-01-8B','BA3BDD6AC4A8BD4D-uuuuu-01-5B','InChI=1S/C16H16Br2O2/c1-19-13-7-3-5-11(9-17)15(13)16-12(10-18)6-4-8-14(16)20-2/h3-8H,9-10H2,1-2H3','InChIKey=DJNZSDIAXMGYPR-UHFFFAOYSA-N','COc1cccc(CBr)c1-c1c(CBr)cccc1OC',NULL),
	(125782,0,0,'10127-53-4','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'7638A99D0FE8FE4D-FICuS-01-8C','7638A99D0FE8FE4D-FICTS-01-6B','7638A99D0FE8FE4D-uuuuu-01-3B','InChI=1S/C16H16O2/c1-17-13-7-3-5-11-9-10-12-6-4-8-14(18-2)16(12)15(11)13/h3-8H,9-10H2,1-2H3','InChIKey=USWZVTVPBMVREU-UHFFFAOYSA-N','COc1cccc2c1-c1c(cccc1OC)CC2',NULL),
	(125783,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O9',467.391,NULL,'E56154D2A70A8E2B-FICuS-01-61','E56154D2A70A8E2B-FICTS-01-40','28FCCBC865DC9D8E-uuuuu-01-55','InChI=1S/C16H14O2.C6H3N3O7/c1-17-13-7-3-5-11-9-10-12-6-4-8-14(18-2)16(12)15(11)13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-10H,1-2H3;1-2,10H','InChIKey=SFLBVJRSYPCDGM-UHFFFAOYSA-N','COc1cccc2ccc3cccc(OC)c3c12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(125784,0,0,'4640-41-9','Consistent with Molecular Formula','C8H2Cl2N2O2',229.022,NULL,'EED6422A0720379D-FICuS-01-54','EED6422A0720379D-FICTS-01-33','EED6422A0720379D-uuuuu-01-03','InChI=1S/C8H2Cl2N2O2/c9-5-6(10)8(14)4(2-12)3(1-11)7(5)13/h13-14H','InChIKey=QNDGAROPZNKYNK-UHFFFAOYSA-N','N#Cc1c(O)c(Cl)c(Cl)c(O)c1C#N',NULL),
	(125785,0,0,'74307-30-5','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'5DFF15DB4F87B15E-FICuS-01-8E','5DFF15DB4F87B15E-FICTS-01-6D','5DFF15DB4F87B15E-uuuuu-01-3D','InChI=1S/C16H14O2/c1-17-13-5-7-15-11(9-13)3-4-12-10-14(18-2)6-8-16(12)15/h3-10H,1-2H3','InChIKey=FVLTYIFHOFYVKK-UHFFFAOYSA-N','COc1ccc2c(ccc3cc(OC)ccc32)c1',NULL),
	(125786,0,0,'10117-18-7','Consistent with Molecular Formula','C14H8O3',224.2154,NULL,'44EC93BB2B533D23-FICuS-01-5F','44EC93BB2B533D23-FICTS-01-3E','44EC93BB2B533D23-uuuuu-01-0E','InChI=1S/C14H8O3/c15-9-2-4-10-8(7-9)1-3-12-11(10)5-6-13(16)14(12)17/h1-7,15H','InChIKey=WLFWMQIHHRFYED-UHFFFAOYSA-N','O=C1C=Cc2c(ccc3cc(O)ccc23)C1=O',NULL),
	(125787,0,0,'10117-19-8','Consistent with Molecular Formula','C22H18O8',410.3794,NULL,'FE760EAEBBC6DDC1-FICuS-01-B3','FE760EAEBBC6DDC1-FICTS-01-92','FE760EAEBBC6DDC1-uuuuu-01-62','InChI=1S/C22H18O8/c1-11(23)27-16-6-8-17-15(9-16)5-7-18-21(17)19(28-12(2)24)10-20(29-13(3)25)22(18)30-14(4)26/h5-10H,1-4H3','InChIKey=CMSJCDYFMYXGSR-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(ccc3c(OC(C)=O)c(OC(C)=O)cc(OC(C)=O)c32)c1',NULL),
	(125788,0,1,'94534-11-9','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'956D1C057C6F0224-FICuS-01-46','956D1C057C6F0224-FICTS-01-25','956D1C057C6F0224-uuuuu-01-F5','InChI=1S/C17H16O4/c1-20-14-7-3-5-12(9-14)10-16(17(18)19)13-6-4-8-15(11-13)21-2/h3-11H,1-2H3,(H,18,19)','InChIKey=NSMLKKHUPQYECT-UHFFFAOYSA-N','COc1cccc(/C=C(\\C(=O)O)c2cccc(OC)c2)c1','1'),
	(125789,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C25H22O2 in C25H19Br3O2','C25H22?BrO2',434.3516,NULL,'20196BD2C6AF0E1D-FICuS-01-6B','20196BD2C6AF0E1D-FICTS-01-4A','20196BD2C6AF0E1D-uuuuu-01-1A','InChI=1S/C25H22O2.Br/c1-15-13-16(2)21(17(3)14-15)23-20-12-8-7-11-19(20)22(24(26)25(23)27)18-9-5-4-6-10-18;/h4-14,26-27H,1-3H3;','InChIKey=NBFOZSLHIOKATA-UHFFFAOYSA-N','*Br.Cc1cc(C)c(-c2c(O)c(O)c(-c3ccccc3)c3ccccc23)c(C)c1',NULL),
	(125790,0,1,'18669-44-8','Consistent with Molecular Formula','C15H10N4O4',310.2684,NULL,'B9199BC91E875FB8-FICuS-01-7D','B9199BC91E875FB8-FICTS-01-5C','B9199BC91E875FB8-uuuuu-01-2C','InChI=1S/C15H10N4O4/c20-18(21)13-8-9-14(15(11-13)19(22)23)17-16-10-4-7-12-5-2-1-3-6-12/h1-3,5-6,8-11,17H','InChIKey=SPXKRTLLLFJSQI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/C#Cc2ccccc2)c([N+](=O)[O-])c1','1'),
	(125791,0,1,'1679-34-1','Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'B596BA6CDEBED34B-FICuS-01-A6','B596BA6CDEBED34B-FICTS-01-85','B596BA6CDEBED34B-uuuuu-01-55','InChI=1S/C14H16N4O4/c1-3-4-5-6-7-11(2)15-16-13-9-8-12(17(19)20)10-14(13)18(21)22/h8-10,16H,3-5H2,1-2H3','InChIKey=QQWZJYYNFKYSKE-UHFFFAOYSA-N','CCCCC#C/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(125792,0,1,NULL,'Consistent with Molecular Formula','C12H12N4O4',276.2512,NULL,'44CE2C45DB28341F-FICuS-01-63','44CE2C45DB28341F-FICTS-01-42','44CE2C45DB28341F-uuuuu-01-12','InChI=1S/C12H12N4O4/c1-3-5-9(4-2)13-14-11-7-6-10(15(17)18)8-12(11)16(19)20/h2,6-8,14H,3,5H2,1H3','InChIKey=LDXZKCQUNMDABQ-UHFFFAOYSA-N','C#C/C(CCC)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(125793,0,1,'27225-39-4','Consistent with Molecular Formula','C15H10N4O4',310.2684,NULL,'2AE72E0B747EE1E6-FICuS-01-77','2AE72E0B747EE1E6-FICTS-01-56','2AE72E0B747EE1E6-uuuuu-01-26','InChI=1S/C15H10N4O4/c1-2-13(11-6-4-3-5-7-11)16-17-14-9-8-12(18(20)21)10-15(14)19(22)23/h1,3-10,17H','InChIKey=ZPZDPMNRTHUZMR-UHFFFAOYSA-N','C#C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(125794,0,1,'13492-69-8','Consistent with Molecular Formula','C17H16Cl2O2',323.2182,NULL,'11FCD5A36F47F36B-FICuS-01-77','11FCD5A36F47F36B-FICTS-01-56','11FCD5A36F47F36B-uuuuu-01-26','InChI=1S/C17H16Cl2O2/c1-20-17(21-2,14-11-7-4-8-12-14)16(19)15(18)13-9-5-3-6-10-13/h3-12H,1-2H3','InChIKey=DSNOVPKOBGPFHH-UHFFFAOYSA-N','COC(OC)(/C(Cl)=C(\\Cl)c1ccccc1)c1ccccc1','1'),
	(125795,0,1,'13404-49-4','Consistent with Molecular Formula','C22H17Cl',316.8293,NULL,'1B0058D4C659F30F-FICuS-01-55','1B0058D4C659F30F-FICTS-01-34','1B0058D4C659F30F-uuuuu-01-04','InChI=1S/C22H17Cl/c23-22(20-14-8-3-9-15-20)17-16-21(18-10-4-1-5-11-18)19-12-6-2-7-13-19/h1-17H','InChIKey=UUGYYGHFNXKBST-UHFFFAOYSA-N','Cl/C(=C\\C=C(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(125796,2,0,'1145-91-1','Consistent with Molecular Formula','C16H14O',222.286,NULL,'E8854CC36B14EB50-FICuS-01-67','E8854CC36B14EB50-FICTS-01-46','E8854CC36B14EB50-uuuuu-01-16','InChI=1S/C16H14O/c17-16(13-9-5-2-6-10-13)15-11-14(15)12-7-3-1-4-8-12/h1-10,14-15H,11H2','InChIKey=ZLYYQUZSKSMWAG-UHFFFAOYSA-N','O=C(c1ccccc1)C1CC1c1ccccc1','1'),
	(125797,0,0,'6198-43-2','Consistent with Molecular Formula','C34H30O5',518.608,NULL,'33EE087ABFE4DB96-FICuS-01-8D','33EE087ABFE4DB96-FICTS-01-6C','33EE087ABFE4DB96-uuuuu-01-3C','InChI=1S/C34H30O5/c1-19-15-21(3)29(22(4)16-19)31(35)25-11-7-9-13-27(25)33(37)39-34(38)28-14-10-8-12-26(28)32(36)30-23(5)17-20(2)18-24(30)6/h7-18H,1-6H3','InChIKey=YNCPXMYTADASEQ-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2ccccc2C(=O)OC(=O)c2ccccc2C(=O)c2c(C)cc(C)cc2C)c(C)c1',NULL),
	(125798,1,0,'6158-57-2','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'44A847086DC33FA9-FICuS-01-5E','44A847086DC33FA9-FICTS-01-3D','44A847086DC33FA9-uuuuu-01-0D','InChI=1S/C18H16O4/c1-2-21-16(19)12-18(13-8-4-3-5-9-13)15-11-7-6-10-14(15)17(20)22-18/h3-11H,2,12H2,1H3','InChIKey=IMXQWKMBDWYQJZ-UHFFFAOYSA-N','CCOC(=O)CC1(c2ccccc2)OC(=O)c2ccccc21','1'),
	(125799,1,0,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'9D4AC528CF47D337-FICuS-01-70','9D4AC528CF47D337-FICTS-01-4F','9D4AC528CF47D337-uuuuu-01-1F','InChI=1S/C16H12O4/c1-11(17)19-16(12-7-3-2-4-8-12)14-10-6-5-9-13(14)15(18)20-16/h2-10H,1H3','InChIKey=OKAGGRVLOWJEEE-UHFFFAOYSA-N','CC(=O)OC1(c2ccccc2)OC(=O)c2ccccc21','1'),
	(125800,0,0,'6158-53-8','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'9820A58F18A0C1EA-FICuS-01-62','9820A58F18A0C1EA-FICTS-01-41','9820A58F18A0C1EA-uuuuu-01-11','InChI=1S/C16H15NO2/c1-17(2)16(19)14-11-7-6-10-13(14)15(18)12-8-4-3-5-9-12/h3-11H,1-2H3','InChIKey=DZBUGHSFHIIATE-UHFFFAOYSA-N','CN(C)C(=O)c1ccccc1C(=O)c1ccccc1',NULL),
	(125801,0,0,'796-30-5','Consistent with Molecular Formula','C22H16',280.3684,NULL,'BD01BACDC32AEF16-FICuS-01-93','BD01BACDC32AEF16-FICTS-01-72','BD01BACDC32AEF16-uuuuu-01-42','InChI=1S/C22H16/c1-3-9-17(10-4-1)19-15-16-20(18-11-5-2-6-12-18)22-14-8-7-13-21(19)22/h1-16H','InChIKey=GXLSPHDWEPSUIB-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3ccccc3)c3ccccc23)cc1',NULL),
	(125802,0,1,'1914-58-5','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'5B88B6AE25A99ABE-FICuS-01-8E','5B88B6AE25A99ABE-FICTS-01-6D','5B88B6AE25A99ABE-uuuuu-01-3D','InChI=1S/C10H10O2/c11-10(12)8-4-7-9-5-2-1-3-6-9/h1-7H,8H2,(H,11,12)','InChIKey=PSCXFXNEYIHJST-UHFFFAOYSA-N','O=C(O)C/C=C/c1ccccc1','1'),
	(125803,2,1,'14533-16-5','Consistent with Molecular Formula','C23H20N4O4',416.4354,NULL,'0F7F45E592F8449D-FICuS-01-6B','0F7F45E592F8449D-FICTS-01-4A','0F7F45E592F8449D-uuuuu-01-1A','InChI=1S/C23H20N4O4/c1-15-7-9-17(10-8-15)23(20-14-19(20)16-5-3-2-4-6-16)25-24-21-12-11-18(26(28)29)13-22(21)27(30)31/h2-13,19-20,24H,14H2,1H3','InChIKey=YFFKSUCNYRZQGE-UHFFFAOYSA-N','Cc1ccc(/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C2CC2c2ccccc2)cc1','1'),
	(125804,0,0,'22439-61-8','Consistent with Molecular Formula','C12H7BrS',263.1513,NULL,'82AFFB2DCC86610D-FICuS-01-85','82AFFB2DCC86610D-FICTS-01-64','82AFFB2DCC86610D-uuuuu-01-34','InChI=1S/C12H7BrS/c13-8-5-6-12-10(7-8)9-3-1-2-4-11(9)14-12/h1-7H','InChIKey=IJICRIUYZZESMW-UHFFFAOYSA-N','Brc1ccc2sc3ccccc3c2c1',NULL),
	(125805,0,0,NULL,'Consistent with Molecular Formula','C12H5BrN2O4S',353.1465,'Dibenzothiophene, 2-bromo-3,7-dinitro-','EADF10F2026610AC-FICuS-01-63','EADF10F2026610AC-FICTS-01-42','EADF10F2026610AC-uuuuu-01-12','InChI=1S/C12H5BrN2O4S/c13-9-4-8-7-2-1-6(14(16)17)3-11(7)20-12(8)5-10(9)15(18)19/h1-5H','InChIKey=DZLBTSMMXXHZSI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)sc1cc([N+](=O)[O-])c(Br)cc12',NULL),
	(125806,0,0,NULL,'Consistent with Molecular Formula','C13H5N3O5S',315.2596,NULL,'1325831AE31F8DF9-FICuS-01-59','1325831AE31F8DF9-FICTS-01-38','1325831AE31F8DF9-uuuuu-01-08','InChI=1S/C13H5N3O5S/c14-6-7-3-10-9-2-1-8(15(17)18)4-12(9)22(21)13(10)5-11(7)16(19)20/h1-5H','InChIKey=DTYRKZPJCXPKJH-UHFFFAOYSA-N','N#Cc1cc2c(cc1[N+](=O)[O-])S(=O)c1cc([N+](=O)[O-])ccc1-2',NULL),
	(125807,1,0,NULL,'Consistent with Molecular Formula','C33H21BrN2O4S',621.5039,NULL,'188A5AB26A0B1FDA-FICuS-01-78','188A5AB26A0B1FDA-FICTS-01-57','F2554A40686D0F76-uuuuu-01-FC','InChI=1S/C21H16.C12H5BrN2O4S/c1-13-11-20-18-10-9-14-5-2-3-7-17(14)19(18)12-15-6-4-8-16(13)21(15)20;13-9-4-8-7-2-1-6(14(16)17)3-11(7)20-12(8)5-10(9)15(18)19/h2-10,12-13H,11H2,1H3;1-5H','InChIKey=KGRMDPUTSGNJFR-UHFFFAOYSA-N','CC1Cc2c3ccc4ccccc4c3cc3cccc1c23.O=[N+]([O-])c1ccc2c(c1)sc1cc([N+](=O)[O-])c(Br)cc12','1'),
	(125808,0,0,NULL,'Consistent with Molecular Formula','C30H16Br2N2O5S',676.3348,NULL,'AA515E9B49117067-FICuS-01-47','AA515E9B49117067-FICTS-01-26','24DDE7EBED6890B3-uuuuu-01-3C','InChI=1S/C18H11Br.C12H5BrN2O5S/c19-18-15-8-4-2-6-13(15)11-17-14-7-3-1-5-12(14)9-10-16(17)18;13-9-4-8-7-2-1-6(14(16)17)3-11(7)21(20)12(8)5-10(9)15(18)19/h1-11H;1-5H','InChIKey=MDHJPKLXCAZLDL-UHFFFAOYSA-N','Brc1c2ccccc2cc2c1ccc1ccccc12.O=[N+]([O-])c1ccc2c(c1)S(=O)c1cc([N+](=O)[O-])c(Br)cc1-2',NULL),
	(125809,0,0,NULL,'Consistent with Molecular Formula','C30H17BrN2O5S',597.4387,NULL,'D6E6B42C517F41A4-FICuS-01-64','D6E6B42C517F41A4-FICTS-01-43','586A0D5CF506A170-uuuuu-01-00','InChI=1S/C18H12.C12H5BrN2O5S/c1-2-7-15-12-18-16(11-14(15)6-1)10-9-13-5-3-4-8-17(13)18;13-9-4-8-7-2-1-6(14(16)17)3-11(7)21(20)12(8)5-10(9)15(18)19/h1-12H;1-5H','InChIKey=GZLZCUGUZHZDRZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)S(=O)c1cc([N+](=O)[O-])c(Br)cc1-2.c1ccc2cc3c(ccc4ccccc43)cc2c1',NULL),
	(125810,0,0,NULL,'Consistent with Molecular Formula','C26H15BrN2O5S',547.3789,NULL,'7A051CE597C5FAAF-FICuS-01-88','7A051CE597C5FAAF-FICTS-01-67','8E8CB970A479E0D4-uuuuu-01-22','InChI=1S/C14H10.C12H5BrN2O5S/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)13;13-9-4-8-7-2-1-6(14(16)17)3-11(7)21(20)12(8)5-10(9)15(18)19/h1-10H;1-5H','InChIKey=BTXKLSMELBDQEH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)S(=O)c1cc([N+](=O)[O-])c(Br)cc1-2.c1ccc2c(c1)ccc1ccccc12',NULL),
	(125811,0,0,NULL,'Consistent with Molecular Formula','C31H17N3O5S',543.5524,'2-Dibenzothiophenecarbonitrile, 3,7-dinitro-, 5-oxide, compd. with benz[a]anthracene (1:1)','4B4F8E4616192C89-FICuS-01-55','4B4F8E4616192C89-FICTS-01-34','586A0D5CF506A170-uuuuu-01-00','InChI=1S/C18H12.C13H5N3O5S/c1-2-7-15-12-18-16(11-14(15)6-1)10-9-13-5-3-4-8-17(13)18;14-6-7-3-10-9-2-1-8(15(17)18)4-12(9)22(21)13(10)5-11(7)16(19)20/h1-12H;1-5H','InChIKey=DVBOPOVAXRYWHF-UHFFFAOYSA-N','N#Cc1cc2c(cc1[N+](=O)[O-])S(=O)c1cc([N+](=O)[O-])ccc1-2.c1ccc2cc3c(ccc4ccccc43)cc2c1',NULL),
	(125812,1,0,NULL,'Consistent with Molecular Formula','C7H11NO5',189.1676,NULL,'D145E8CBFF9A0831-FICuS-01-79','D145E8CBFF9A0831-FICTS-01-58','D145E8CBFF9A0831-uuuuu-01-28','InChI=1S/C7H11NO5/c1-4(2)8-13-5(7(11)12)3-6(9)10/h5H,3H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=YURUEIATQLOSPO-UHFFFAOYSA-N','CC(C)=NOC(CC(=O)O)C(=O)O','1'),
	(125813,1,0,NULL,'Consistent with Molecular Formula','C23H15N5O13',569.3972,NULL,'0DC8C74D0FC102AA-FICuS-01-76','0DC8C74D0FC102AA-FICTS-01-55','3078D507310E5C64-uuuuu-01-E3','InChI=1S/C17H9N5O13.C6H6/c23-13(24)5-12(17(25)26)35-18-16-14-8(1-6(19(27)28)3-10(14)21(31)32)9-2-7(20(29)30)4-11(15(9)16)22(33)34;1-2-4-6-5-3-1/h1-4,12H,5H2,(H,23,24)(H,25,26);1-6H','InChIKey=GLNVCVBTFNLSNN-UHFFFAOYSA-N','O=C(O)CC(ON=C1c2c(cc([N+](=O)[O-])cc2[N+](=O)[O-])-c2cc([N+](=O)[O-])cc([N+](=O)[O-])c21)C(=O)O.c1ccccc1','1'),
	(125814,1,0,NULL,'Consistent with Molecular Formula','C31H31N7O19',805.6214,NULL,'748C815A1E9688FB-FICuS-01-69','748C815A1E9688FB-FICTS-01-48','748C815A1E9688FB-uuuuu-01-18','InChI=1S/C31H31N7O19/c1-16(2)32-55-14-26(40)52-6-5-51-25(39)13-24(31(42)54-8-7-53-27(41)15-56-33-17(3)4)57-34-30-20-9-18(35(43)44)11-22(37(47)48)28(20)29-21(30)10-19(36(45)46)12-23(29)38(49)50/h9-12,24H,5-8,13-15H2,1-4H3','InChIKey=BNTLGNHUYXHTAS-UHFFFAOYSA-N','CC(C)=NOCC(=O)OCCOC(=O)CC(ON=C1c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-])C(=O)OCCOC(=O)CON=C(C)C','1'),
	(125815,0,0,'74339-82-5','Consistent with Molecular Formula','C13H5N5O9',375.2106,NULL,'71E77AAC622B7B25-FICuS-01-63','71E77AAC622B7B25-FICTS-01-42','71E77AAC622B7B25-uuuuu-01-12','InChI=1S/C13H5N5O9/c19-14-13-7-1-5(15(20)21)3-9(17(24)25)11(7)12-8(13)2-6(16(22)23)4-10(12)18(26)27/h1-4,19H','InChIKey=YTLLBOORAOBVSE-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(c([N+](=O)[O-])c1)-c1c(cc([N+](=O)[O-])cc1[N+](=O)[O-])C2=NO',NULL),
	(125816,1,0,NULL,'Consistent with Molecular Formula','C17H20O',240.3444,NULL,'A408604043628F9C-FICuS-01-37','A408604043628F9C-FICTS-01-16','A408604043628F9C-uuuuu-01-E6','InChI=1S/C17H20O/c1-17(2,18)16(15-11-7-4-8-12-15)13-14-9-5-3-6-10-14/h3-12,16,18H,13H2,1-2H3','InChIKey=XEROCPAFGMSKSX-UHFFFAOYSA-N','CC(C)(O)C(Cc1ccccc1)c1ccccc1','1'),
	(125817,4,0,'22256-94-6','Consistent with Molecular Formula','C12H15N7O4',321.295,'7H-Pyrrolo[2,3-d]pyrimidine-5-carbonitrile, 4-amino-6-hydrazino-7-.beta.-D-ribofuranosyl-','527A3E4957A072BA-FICuS-01-54','527A3E4957A072BA-FICTS-01-33','527A3E4957A072BA-uuuuu-01-03','InChI=1S/C12H15N7O4/c13-1-4-6-9(14)16-3-17-11(6)19(10(4)18-15)12-8(22)7(21)5(2-20)23-12/h3,5,7-8,12,18,20-22H,2,15H2,(H2,14,16,17)','InChIKey=LYPULEQVVXPJJR-UHFFFAOYSA-N','N#Cc1c(NN)n(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(125818,4,0,'55559-55-2','Consistent with Molecular Formula','C11H12N6O4',292.2536,NULL,'250768052BF3CEC6-FICuS-01-56','250768052BF3CEC6-FICTS-01-35','250768052BF3CEC6-uuuuu-01-05','InChI=1S/C11H12N6O4/c12-1-4-6-9(13)14-3-15-10(6)17(16-4)11-8(20)7(19)5(2-18)21-11/h3,5,7-8,11,18-20H,2H2,(H2,13,14,15)','InChIKey=XIOWKWJXDQTVCE-UHFFFAOYSA-N','N#Cc1nn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(125819,0,0,'53995-28-1','Consistent with Molecular Formula','C8H7ClN4O',210.6225,'Acetamide, N-(7-chloro-1H-imidazo[4,5-b]pyridin-5-yl)-','6E6B8C749012A55B-FICuS-01-59','6E6B8C749012A55B-FICTS-01-38','6E6B8C749012A55B-uuuuu-01-08','InChI=1S/C8H7ClN4O/c1-4(14)12-6-2-5(9)7-8(13-6)11-3-10-7/h2-3H,1H3,(H2,10,11,12,13,14)','InChIKey=ZGNLDLABJOWXGA-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)c2nc[nH]c2n1',NULL),
	(125820,0,0,'31562-54-6','Consistent with Molecular Formula','C7H11N3O3',185.1822,NULL,'F7094394D834EC07-FICuS-01-53','3D538B5D72128849-FICTS-01-21','F7094394D834EC07-uuuuu-01-02','InChI=1S/C7H11N3O3/c1-4-5(8-2-3-11)6(12)10-7(13)9-4/h8,11H,2-3H2,1H3,(H2,9,10,12,13)','InChIKey=JJYCGTAEWKCZIP-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1NCCO',NULL),
	(125821,0,0,'762-49-2','Consistent with Molecular Formula','C2H4BrF',126.956,'1-Fluoro-2-bromoethane\n1-Bromo-2-fluoroethane\nEthane, 1-bromo-2-fluoro-\nEthane, 1-bromo-2-fluoro-','040C4B4D35005189-FICuS-01-2B','040C4B4D35005189-FICTS-01-0A','040C4B4D35005189-uuuuu-01-DA','InChI=1S/C2H4BrF/c3-1-2-4/h1-2H2','InChIKey=JTLAIKFGRHDNQM-UHFFFAOYSA-N','FCCBr',NULL),
	(125822,0,0,'3524-05-8','Consistent with Molecular Formula','C7H6N2O2',150.1366,NULL,'576B786DA4442800-FICuS-01-3B','576B786DA4442800-FICTS-01-1A','576B786DA4442800-uuuuu-01-EA','InChI=1S/C7H6N2O2/c1-5-2-3-6-7(4-5)9(10)11-8-6/h2-4H,1H3','InChIKey=HHWHSCQAHBHQRP-UHFFFAOYSA-N','Cc1ccc2no[n+]([O-])c2c1',NULL),
	(125823,0,0,'39132-77-9','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'2D727C3633CF322D-FICuS-01-53','2D727C3633CF322D-FICTS-01-32','2D727C3633CF322D-uuuuu-01-02','InChI=1S/C8H8N2O2/c1-5-3-7-8(4-6(5)2)10(11)12-9-7/h3-4H,1-2H3','InChIKey=YNVKVZHZPNWXSW-UHFFFAOYSA-N','Cc1cc2no[n+]([O-])c2cc1C',NULL),
	(125824,0,0,'51420-57-6','Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'A4E33C9B82BEB457-FICuS-01-78','A4E33C9B82BEB457-FICTS-01-57','A4E33C9B82BEB457-uuuuu-01-27','InChI=1S/C10H8N4O2/c1-6-2-3-7-8(4-6)14(16)10(12)9(5-11)13(7)15/h2-4H,12H2,1H3','InChIKey=SWMWPNNMMSNYNP-UHFFFAOYSA-N','Cc1ccc2c(c1)[n+]([O-])c(N)c(C#N)[n+]2[O-]',NULL),
	(125825,0,0,NULL,'Consistent with Molecular Formula','C11H10?N6NaO2',281.2288,'Benzo[g]pteridine-2,4-diamine, 8-methyl-, 5,10-dioxide, disodium salt','06FFFB20D6060E94-FICuS-01-65','06FFFB20D6060E94-FICTS-01-44','06FFFB20D6060E94-uuuuu-01-14','InChI=1S/C11H10N6O2.Na/c1-5-2-3-6-7(4-5)17(19)10-8(16(6)18)9(12)14-11(13)15-10;/h2-4H,1H3,(H4,12,13,14,15);/q;+1','InChIKey=WZEXNNGTASAGHO-UHFFFAOYSA-N','*.Cc1ccc2c(c1)[n+]([O-])c1nc(N)nc(N)c1[n+]2[O-].[Na+]',NULL),
	(125826,0,2,'70952-43-1','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'80BEBC12EC61081E-FICuS-01-6B','F8898AA21F01E447-FICTS-01-3D','80BEBC12EC61081E-uuuuu-01-1A','InChI=1S/C8H10N2O2/c1-5-3-7(9-11)8(10-12)4-6(5)2/h3-4,11-12H,1-2H3/b9-7-,10-8+','InChIKey=ALVYISTXCUBCSS-FKJILZIQSA-N','CC1=CC(=N/O)/C(=N/O)C=C1C','1'),
	(125827,0,0,'50628-74-5','Consistent with Molecular Formula','C10H6N4O4',246.1818,NULL,'A93B31CC6E910D15-FICuS-01-5F','05C889D92EA7434E-FICTS-01-43','A93B31CC6E910D15-uuuuu-01-0E','InChI=1S/C10H6N4O4/c15-9-7-8(11-10(16)12-9)14(18)6-4-2-1-3-5(6)13(7)17/h1-4H,(H2,11,12,15,16)','InChIKey=VJEISOQQKZRMQR-UHFFFAOYSA-N','O=c1[nH]c(=O)c2c([nH]1)[n+]([O-])c1ccccc1[n+]2[O-]',NULL),
	(125828,2,0,'92619-72-2','Consistent with Molecular Formula','C17H35N',253.4702,'METHYLUNDECYLPIPERIDINE, CIS\nPIPERIDINE, CIS-2-METHYL-6-N-UNDECYL-','F8DCF8AA5BD6CBAB-FICuS-01-C5','F8DCF8AA5BD6CBAB-FICTS-01-A4','F8DCF8AA5BD6CBAB-uuuuu-01-74','InChI=1S/C17H35N/c1-3-4-5-6-7-8-9-10-11-14-17-15-12-13-16(2)18-17/h16-18H,3-15H2,1-2H3','InChIKey=AYJGABFBAYKWDX-UHFFFAOYSA-N','CCCCCCCCCCCC1CCCC(C)N1','1'),
	(125829,0,0,'10344-69-1','Consistent with Molecular Formula','C7H15?ClN2O2',194.6607,'Diethyl malonimidate dihydrochloride\nMalonimidic acid, diethyl ester, dihydrochloride\nPropanediimidic acid, diethyl ester, dihydrochloride','140EB49436179B81-FICuS-01-39','140EB49436179B81-FICTS-01-18','140EB49436179B81-uuuuu-01-E8','InChI=1S/C7H14N2O2.ClH/c1-3-10-6(8)5-7(9)11-4-2;/h8-9H,3-5H2,1-2H3;1H/b8-6-,9-7+;','InChIKey=SPJDSYVGUJARDI-JYWQNNPFSA-N','*.CCOC(=N)CC(=N)OCC.Cl',NULL),
	(125830,3,0,'61552-38-3','Consistent with Molecular Formula','C13H17N5O3S',323.369,NULL,'B213D0AB6A8888E4-FICuS-01-66','B213D0AB6A8888E4-FICTS-01-45','B213D0AB6A8888E4-uuuuu-01-15','InChI=1S/C13H17N5O3S/c1-2-3-22-12-10-11(16-13(14)17-12)18(6-15-10)9-4-7(20)8(5-19)21-9/h2,6-9,19-20H,1,3-5H2,(H2,14,16,17)','InChIKey=RVPKHBQARGEZAM-UHFFFAOYSA-N','C=CCSc1nc(N)nc2c1ncn2C1CC(O)C(CO)O1','1'),
	(125831,3,0,'61552-41-8','Consistent with Molecular Formula','C14H16N8O5S',408.391,'9H-Purin-2-amine, 9-(2-deoxy-.alpha.-D-erythro-pentofuranosyl)-6-[(1-methyl-4-nitro-1H-imidazol-5-yl)thio]-','BE4098D9E99A1272-FICuS-01-64','BE4098D9E99A1272-FICTS-01-43','BE4098D9E99A1272-uuuuu-01-13','InChI=1S/C14H16N8O5S/c1-20-4-17-11(22(25)26)13(20)28-12-9-10(18-14(15)19-12)21(5-16-9)8-2-6(24)7(3-23)27-8/h4-8,23-24H,2-3H2,1H3,(H2,15,18,19)','InChIKey=VQKNUOXJMSCJLJ-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nc(N)nc2c1ncn2C1CC(O)C(CO)O1','1'),
	(125832,3,0,'61552-42-9','Consistent with Molecular Formula','C14H16N8O5S',408.391,'9H-Purin-2-amine, 9-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-6-[(1-methyl-4-nitro-1H-imidazol-5-yl)thio]-','BE4098D9E99A1272-FICuS-01-64','BE4098D9E99A1272-FICTS-01-43','BE4098D9E99A1272-uuuuu-01-13','InChI=1S/C14H16N8O5S/c1-20-4-17-11(22(25)26)13(20)28-12-9-10(18-14(15)19-12)21(5-16-9)8-2-6(24)7(3-23)27-8/h4-8,23-24H,2-3H2,1H3,(H2,15,18,19)','InChIKey=VQKNUOXJMSCJLJ-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nc(N)nc2c1ncn2C1CC(O)C(CO)O1','1'),
	(125833,3,0,NULL,'Consistent with Molecular Formula','C21H28?N6O5S',476.5494,'Acetic acid, ethyl ester, compd. with 9-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-6-[[(6-methyl-2-pyridinyl)methyl]thio]-9H-purin-2-amine (2:5)','7D8174DF79A4D0E2-FICuS-01-70','7D8174DF79A4D0E2-FICTS-01-4F','7D8174DF79A4D0E2-uuuuu-01-1F','InChI=1S/C17H20N6O3S.C4H8O2/c1-9-3-2-4-10(20-9)7-27-16-14-15(21-17(18)22-16)23(8-19-14)13-5-11(25)12(6-24)26-13;1-3-6-4(2)5/h2-4,8,11-13,24-25H,5-7H2,1H3,(H2,18,21,22);3H2,1-2H3','InChIKey=CZMVSNQMGVAKCF-UHFFFAOYSA-N','*.CCOC(C)=O.Cc1cccc(CSc2nc(N)nc3c2ncn3C2CC(O)C(CO)O2)n1','1'),
	(125834,0,0,'19542-28-0','Consistent with Molecular Formula','C9H8N6',200.2024,NULL,'8C6E1355EF028398-FICuS-01-54','8C6E1355EF028398-FICTS-01-33','8C6E1355EF028398-uuuuu-01-03','InChI=1S/C9H8N6/c1-14-13-12-9-11-10-8(15(9)14)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=WWAQKGLVBHJFOJ-UHFFFAOYSA-N','Cn1nnc2nnc(-c3ccccc3)n21',NULL),
	(125835,0,0,NULL,'Consistent with Molecular Formula','C14H16?ClN3',261.7535,NULL,'08CEA2107B4BBCE0-FICuS-01-74','08CEA2107B4BBCE0-FICTS-01-53','08CEA2107B4BBCE0-uuuuu-01-23','InChI=1S/C14H15N3.ClH/c15-7-3-9-17-13-5-2-1-4-11(13)12-10-16-8-6-14(12)17;/h1-2,4-6,8,10H,3,7,9,15H2;1H','InChIKey=FUMLNNFHOULDRP-UHFFFAOYSA-N','*.Cl.NCCCn1c2ccccc2c2cnccc21',NULL),
	(125836,1,0,'38081-67-3','Consistent with Molecular Formula','C14H21NO2',235.3254,'Carmantadine\nSch 15427\n1-(1-Adamantyl)-2-azetidinecarboxylic acid\n2-Azetidinecarboxylic acid, 1-tricyclo[3.3.1.13,7]dec-1-yl-','72C878946F543446-FICuS-01-3D','72C878946F543446-FICTS-01-1C','72C878946F543446-uuuuu-01-EC','InChI=1S/C14H21NO2/c16-13(17)12-1-2-15(12)14-6-9-3-10(7-14)5-11(4-9)8-14/h9-12H,1-8H2,(H,16,17)','InChIKey=VPBLOJFGPORKQA-UHFFFAOYSA-N','O=C(O)C1CCN1C12CC3CC(CC(C3)C1)C2','1'),
	(125837,0,0,'39907-68-1','Consistent with Molecular Formula','C19H25NO3',315.4114,'Dopamantine\nSch 15507\nN-(3,4-Dihydroxyphenethyl)-1-adamantanecarboxamide\nTricyclo[3,3,1,13,7]decane-1-carboxamide, N-[2-(3,4-dihydroxyphenyl)ethyl]-\nTricyclo[3.3.1.13,7]decane-1-carboxamide, N-[2-(3,4-dihydroxyphenyl)ethyl]-','23B0EE8E694431CE-FICuS-01-68','23B0EE8E694431CE-FICTS-01-47','23B0EE8E694431CE-uuuuu-01-17','InChI=1S/C19H25NO3/c21-16-2-1-12(8-17(16)22)3-4-20-18(23)19-9-13-5-14(10-19)7-15(6-13)11-19/h1-2,8,13-15,21-22H,3-7,9-11H2,(H,20,23)','InChIKey=ZWKFENYDXISLGK-UHFFFAOYSA-N','O=C(NCCc1ccc(O)c(O)c1)C12CC3CC(CC(C3)C1)C2',NULL),
	(125838,1,0,'51116-34-8','Consistent with Molecular Formula','C22H21NO5',379.4116,'Benzo[c][1,3]dioxolo[4,5-j]phenanthridine, 5,6-dihydro-2,3,6-trimethoxy-5-methyl-','2EA0BD32B0A6FCD1-FICuS-01-81','2EA0BD32B0A6FCD1-FICTS-01-60','2EA0BD32B0A6FCD1-uuuuu-01-30','InChI=1S/C22H21NO5/c1-23-21-13(6-5-12-7-17(24-2)18(25-3)8-14(12)21)15-9-19-20(28-11-27-19)10-16(15)22(23)26-4/h5-10,22H,11H2,1-4H3','InChIKey=ZEZWWHMLCLUVDS-UHFFFAOYSA-N','COc1cc2ccc3c(c2cc1OC)N(C)C(OC)c1cc2c(cc1-3)OCO2','1'),
	(125839,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O5',318.3286,NULL,'9011A82B2BEF6F5D-FICuS-01-73','9011A82B2BEF6F5D-FICTS-01-52','9011A82B2BEF6F5D-uuuuu-01-22','InChI=1S/C16H18N2O5/c1-10-7-12(15(22-3)9-13(10)18(19)20)17-11-5-6-14(21-2)16(8-11)23-4/h5-9,17H,1-4H3','InChIKey=GIDJECPDEAGZMW-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(C)cc1Nc1ccc(OC)c(OC)c1',NULL),
	(125840,0,1,'68311-65-9','Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'061C1169F5AB924F-FICuS-01-55','30DF67D5FC193CFD-FICTS-01-6C','061C1169F5AB924F-uuuuu-01-04','InChI=1S/C11H8N2O2/c14-13(15)8-7-10-6-5-9-3-1-2-4-11(9)12-10/h1-8H/b8-7+','InChIKey=ROLNDGIVCBCROQ-BQYQJAHWSA-N','O=[N+]([O-])/C=C/c1ccc2ccccc2n1','1'),
	(125841,0,1,NULL,'Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'B38DAC700CB74BBE-FICuS-01-8C','B38DAC700CB74BBE-FICTS-01-6B','B38DAC700CB74BBE-uuuuu-01-3B','InChI=1S/C20H16O2/c1-15(16-8-4-2-5-9-16)12-19-13-18(14-20(21)22-19)17-10-6-3-7-11-17/h2-14H,1H3','InChIKey=RACGAKFSIZCTBZ-UHFFFAOYSA-N','C/C(=C\\c1cc(-c2ccccc2)cc(=O)o1)c1ccccc1','1'),
	(125842,0,0,'13890-14-7','Consistent with Molecular Formula','C5H12ClN3O2',181.6217,'4-Guanidinobutyric acid hydrochloride\n4-Guanidinobutyric acid monohydrochloride\nButanoic acid, 4-[(aminoiminomethyl)amino]-, monohydrochloride\nButyric acid, 4-guanidino-, monohydrochloride','0390EDD3B37C7D52-FICuS-01-64','0390EDD3B37C7D52-FICTS-01-43','036C4A368CF1A41C-uuuuu-01-0B','InChI=1S/C5H11N3O2.ClH/c6-5(7)8-3-1-2-4(9)10;/h1-3H2,(H,9,10)(H4,6,7,8);1H','InChIKey=IBCCFXJHXRJTNQ-UHFFFAOYSA-N','Cl.N=C(N)NCCCC(=O)O',NULL),
	(125843,1,0,NULL,'Consistent with Molecular Formula','C12H32N3O4P',313.3763,NULL,'7C33DD066169595F-FICuS-01-54','7C33DD066169595F-FICTS-01-33','C2B4F961A7E338B4-uuuuu-01-18','InChI=1S/C12H29N3.H3O4P/c1-4-15(5-2)11-6-8-12(3)14-10-7-9-13;1-5(2,3)4/h12,14H,4-11,13H2,1-3H3;(H3,1,2,3,4)','InChIKey=GAEVTDOFVDFDJI-UHFFFAOYSA-N','CCN(CC)CCCC(C)NCCCN.O=P(O)(O)O','1'),
	(125844,7,0,NULL,'Consistent with Molecular Formula','C11H21N3O7S',339.3628,NULL,'C1C401380606832D-FICuS-01-2B','C1C401380606832D-FICTS-01-0A','C1C401380606832D-uuuuu-01-DA','InChI=1S/C11H21N3O7S/c1-4(15)5(12-11(19)14(2)13-20)9-7(17)6(16)8(18)10(21-9)22-3/h4-10,15-18H,1-3H3,(H,12,19)','InChIKey=LRKGZBFKMZLZQC-UHFFFAOYSA-N','CSC1OC(C(NC(=O)N(C)N=O)C(C)O)C(O)C(O)C1O','1'),
	(125845,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O7',329.2688,NULL,'C5A6205A6FD1A526-FICuS-01-5D','C5A6205A6FD1A526-FICTS-01-3C','C5A6205A6FD1A526-uuuuu-01-0C','InChI=1S/C11H15N5O7/c1-15(14-22)10(20)13-7-8(19)5(4-17)23-9(7)16-3-2-6(18)12-11(16)21/h2-3,5,7-9,17,19H,4H2,1H3,(H,13,20)(H,12,18,21)','InChIKey=LKUBUCBEKQARIR-UHFFFAOYSA-N','CN(N=O)C(=O)NC1C(O)C(CO)OC1n1ccc(=O)[nH]c1=O','1'),
	(125846,0,0,'53493-73-5','Consistent with Molecular Formula','C20H19N3O4',365.3878,NULL,'EB2681F321AAB509-FICuS-01-5D','EB2681F321AAB509-FICTS-01-3C','EB2681F321AAB509-uuuuu-01-0C','InChI=1S/C20H19N3O4/c1-3-27-18(25)12-23-17-11-7-6-10-16(17)22-19(20(23)26)14-8-4-5-9-15(14)21-13(2)24/h4-11H,3,12H2,1-2H3,(H,21,24)','InChIKey=UBDCTEPGQSNTRI-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)c(-c2ccccc2NC(C)=O)nc2ccccc21',NULL),
	(125847,0,0,'53493-77-9','Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'CA2C0F06154FD9C5-FICuS-01-71','AD6EFF47702FE03B-FICTS-01-66','CA2C0F06154FD9C5-uuuuu-01-20','InChI=1S/C15H12N4O2/c1-9(20)17-11-6-3-2-5-10(11)13-15(21)19-14-12(18-13)7-4-8-16-14/h2-8H,1H3,(H,17,20)(H,16,19,21)','InChIKey=LRKBVLHFFHKQPE-UHFFFAOYSA-N','CC(=O)Nc1ccccc1-c1nc2cccnc2[nH]c1=O',NULL),
	(125848,0,0,'53493-76-8','Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'086DF5D1FE286586-FICuS-01-67','086DF5D1FE286586-FICTS-01-46','086DF5D1FE286586-uuuuu-01-16','InChI=1S/C16H14N4O2/c1-10(21)18-12-7-4-3-6-11(12)14-16(22)20(2)15-13(19-14)8-5-9-17-15/h3-9H,1-2H3,(H,18,21)','InChIKey=UOXFFHGVYBWGBZ-UHFFFAOYSA-N','CC(=O)Nc1ccccc1-c1nc2cccnc2n(C)c1=O',NULL),
	(125849,0,0,'53493-69-9','Consistent with Molecular Formula','C20H14N4',310.3574,NULL,'47A3BFFA37567325-FICuS-01-5B','47A3BFFA37567325-FICTS-01-3A','47A3BFFA37567325-uuuuu-01-0A','InChI=1S/C20H14N4/c1-2-7-14(8-3-1)13-24-19-17(11-6-12-21-19)22-18-15-9-4-5-10-16(15)23-20(18)24/h1-12H,13H2','InChIKey=USVBDKAISUCLII-UHFFFAOYSA-N','c1ccc(Cn2c3nc4ccccc4c-3nc3cccnc32)cc1',NULL),
	(125850,0,0,'53533-13-4','Consistent with Molecular Formula','C20H21N3O2',335.4048,NULL,'C375C9486CEFA03F-FICuS-01-7F','C375C9486CEFA03F-FICTS-01-5E','C375C9486CEFA03F-uuuuu-01-2E','InChI=1S/C20H21N3O2/c1-4-5-10-23-16-12-18(25-3)17(24-2)11-15(16)21-19-13-8-6-7-9-14(13)22-20(19)23/h6-9,11-12H,4-5,10H2,1-3H3','InChIKey=KTZOVTSWZOCYJX-UHFFFAOYSA-N','CCCCn1c2nc3ccccc3c-2nc2cc(OC)c(OC)cc21',NULL),
	(125851,0,0,'53493-63-3','Consistent with Molecular Formula','C22H26N4O2',378.473,NULL,'B63EB071AE8F7F27-FICuS-01-7B','B63EB071AE8F7F27-FICTS-01-5A','B63EB071AE8F7F27-uuuuu-01-2A','InChI=1S/C22H26N4O2/c1-5-25(6-2)11-12-26-18-14-20(28-4)19(27-3)13-17(18)23-21-15-9-7-8-10-16(15)24-22(21)26/h7-10,13-14H,5-6,11-12H2,1-4H3','InChIKey=DYYXRHAWCFXZIG-UHFFFAOYSA-N','CCN(CC)CCn1c2nc3ccccc3c-2nc2cc(OC)c(OC)cc21',NULL),
	(125852,0,0,'53493-59-7','Consistent with Molecular Formula','C14H23N3O4',297.3534,NULL,'F546CBA0F12B10AC-FICuS-01-72','F546CBA0F12B10AC-FICTS-01-51','F546CBA0F12B10AC-uuuuu-01-21','InChI=1S/C14H23N3O4/c1-5-16(6-2)8-7-15-11-9-13(20-3)14(21-4)10-12(11)17(18)19/h9-10,15H,5-8H2,1-4H3','InChIKey=NLXRFJIVNUJGCD-UHFFFAOYSA-N','CCN(CC)CCNc1cc(OC)c(OC)cc1[N+](=O)[O-]',NULL),
	(125853,0,0,'53493-60-0','Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'B4D75204B925DE2C-FICuS-01-63','B4D75204B925DE2C-FICTS-01-42','B4D75204B925DE2C-uuuuu-01-12','InChI=1S/C17H20N2O5/c1-22-13-6-4-12(5-7-13)8-9-18-14-10-16(23-2)17(24-3)11-15(14)19(20)21/h4-7,10-11,18H,8-9H2,1-3H3','InChIKey=ULAXHIHELRVYBO-UHFFFAOYSA-N','COc1ccc(CCNc2cc(OC)c(OC)cc2[N+](=O)[O-])cc1',NULL),
	(125854,0,0,'5739-55-9','Consistent with Molecular Formula','C18H22N2O6',362.3816,NULL,'4A1B6C5C293E6C69-FICuS-01-6B','4A1B6C5C293E6C69-FICTS-01-4A','4A1B6C5C293E6C69-uuuuu-01-1A','InChI=1S/C18H22N2O6/c1-23-15-6-5-12(9-16(15)24-2)7-8-19-13-10-17(25-3)18(26-4)11-14(13)20(21)22/h5-6,9-11,19H,7-8H2,1-4H3','InChIKey=FTCJLGVRQQUJSE-UHFFFAOYSA-N','COc1ccc(CCNc2cc(OC)c(OC)cc2[N+](=O)[O-])cc1OC',NULL),
	(125855,0,0,'53486-20-7','Consistent with Molecular Formula','C14H21N3O5',311.337,NULL,'B308704D48C2F2C6-FICuS-01-55','B308704D48C2F2C6-FICTS-01-34','B308704D48C2F2C6-uuuuu-01-04','InChI=1S/C14H21N3O5/c1-20-13-9-11(12(17(18)19)10-14(13)21-2)15-3-4-16-5-7-22-8-6-16/h9-10,15H,3-8H2,1-2H3','InChIKey=PQZPBTFHHZUHET-UHFFFAOYSA-N','COc1cc(NCCN2CCOCC2)c([N+](=O)[O-])cc1OC',NULL),
	(125856,0,0,'53493-61-1','Consistent with Molecular Formula','C16H16N2O6',332.3122,NULL,'A25A866D7BE15374-FICuS-01-5A','A25A866D7BE15374-FICTS-01-39','A25A866D7BE15374-uuuuu-01-09','InChI=1S/C16H16N2O6/c1-21-14-6-11(12(18(19)20)7-15(14)22-2)17-8-10-3-4-13-16(5-10)24-9-23-13/h3-7,17H,8-9H2,1-2H3','InChIKey=YTFKDKVVIUGRQN-UHFFFAOYSA-N','COc1cc(NCc2ccc3c(c2)OCO3)c([N+](=O)[O-])cc1OC',NULL),
	(125857,0,0,'53493-58-6','Consistent with Molecular Formula','C15H17N3O4',303.317,NULL,'EF0183DBDBC416AE-FICuS-01-8E','EF0183DBDBC416AE-FICTS-01-6D','EF0183DBDBC416AE-uuuuu-01-3D','InChI=1S/C15H17N3O4/c1-21-14-9-12(13(18(19)20)10-15(14)22-2)17-8-6-11-5-3-4-7-16-11/h3-5,7,9-10,17H,6,8H2,1-2H3','InChIKey=VRQVCUDEUTZQNI-UHFFFAOYSA-N','COc1cc(NCCc2ccccn2)c([N+](=O)[O-])cc1OC',NULL),
	(125858,0,0,'53493-62-2','Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'E24E4077C7EF8658-FICuS-01-69','3DD2A087ACF9166F-FICTS-01-59','E24E4077C7EF8658-uuuuu-01-18','InChI=1S/C16H13N3O2/c1-20-13-7-11-12(8-14(13)21-2)19-16-15(17-11)9-5-3-4-6-10(9)18-16/h3-8H,1-2H3,(H,18,19)','InChIKey=ZRXKDOULIFCGBQ-UHFFFAOYSA-N','COc1cc2nc3c4ccccc4nc-3[nH]c2cc1OC',NULL),
	(125859,0,0,'89977-78-6','Consistent with Molecular Formula','C8H8N4O3',208.1762,NULL,'9C00FF398E5662DF-FICuS-01-75','E68163113B396449-FICTS-01-0D','9C00FF398E5662DF-uuuuu-01-24','InChI=1S/C8H8N4O3/c1-2-15-7(14)5-3-9-8-10-4-11-12(8)6(5)13/h3-4H,2H2,1H3,(H,9,10,11)','InChIKey=JPAVBMQNWIVDPU-UHFFFAOYSA-N','CCOC(=O)c1cnc2[nH]cnn2c1=O',NULL),
	(125860,0,1,NULL,'Consistent with Molecular Formula','C17H13Cl2N3O4S',426.2734,NULL,'E3ADDD6A78560063-FICuS-01-66','BE4BDE78A84F3603-FICTS-01-5A','E3ADDD6A78560063-uuuuu-01-15','InChI=1S/C17H13Cl2N3O4S/c1-10-6-8-11(9-7-10)27(25,26)21-20-14-12-4-2-3-5-13(12)22(16(14)23)17(24)15(18)19/h2-9,15,21H,1H3','InChIKey=BFRGRBVHFMGBMO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C(=O)N(C(=O)C(Cl)Cl)c3ccccc32)cc1','1'),
	(125861,0,0,'33251-25-1','Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'9C20095842F08617-FICuS-01-2D','9C20095842F08617-FICTS-01-0C','9C20095842F08617-uuuuu-01-DC','InChI=1S/C20H16N2O3/c1-13(23)18-19(22-15-10-6-3-7-11-15)17(24)12-16(20(18)25)21-14-8-4-2-5-9-14/h2-12,21-22H,1H3','InChIKey=PQHJHABLFLCYKT-UHFFFAOYSA-N','CC(=O)C1=C(Nc2ccccc2)C(=O)C=C(Nc2ccccc2)C1=O',NULL),
	(125862,0,0,'53486-28-5','Consistent with Molecular Formula','C20H15N3O2',329.3574,NULL,'726D7C83B5AC3B6B-FICuS-01-77','726D7C83B5AC3B6B-FICTS-01-56','726D7C83B5AC3B6B-uuuuu-01-26','InChI=1S/C20H15N3O2/c1-12(24)18-19-16(22-14-9-5-6-10-15(14)23-19)11-17(20(18)25)21-13-7-3-2-4-8-13/h2-11,21,25H,1H3','InChIKey=RTPNFHHKPQEMIO-UHFFFAOYSA-N','CC(=O)c1c(O)c(Nc2ccccc2)cc2nc3ccccc3nc12',NULL),
	(125863,0,0,'53486-10-5','Consistent with Molecular Formula','C19H14N4O2',330.3452,NULL,'1D09323D937F71E6-FICuS-01-4D','1D09323D937F71E6-FICTS-01-2C','1D09323D937F71E6-uuuuu-01-FC','InChI=1S/C19H14N4O2/c1-12-17-18(22-23(12)16-9-5-6-10-20-16)15(24)11-14(19(17)25)21-13-7-3-2-4-8-13/h2-11,21H,1H3','InChIKey=IHTRAXOERGWKSZ-UHFFFAOYSA-N','Cc1c2c(nn1-c1ccccn1)C(=O)C=C(Nc1ccccc1)C2=O',NULL),
	(125864,0,0,'53486-15-0','Consistent with Molecular Formula','C26H27N3O4',445.517,NULL,'6F32A3AD17F16406-FICuS-01-50','6F32A3AD17F16406-FICTS-01-2F','6F32A3AD17F16406-uuuuu-01-FF','InChI=1S/C26H27N3O4/c1-5-6-12-29-21-15-23(33-4)22(32-3)14-18(21)28-19-13-20(27-17-10-8-7-9-11-17)26(31)24(16(2)30)25(19)29/h7-11,13-15,27H,5-6,12H2,1-4H3','InChIKey=BRUURPZECMCRTK-UHFFFAOYSA-N','CCCCn1c2c(C(C)=O)c(=O)c(Nc3ccccc3)cc-2nc2cc(OC)c(OC)cc21',NULL),
	(125865,0,0,NULL,'Consistent with Molecular Formula','C18H14BrNO',340.2187,NULL,'DB52F767800917F3-FICuS-01-50','DB52F767800917F3-FICTS-01-2F','161FDD0ED2854DA6-uuuuu-01-23','InChI=1S/C18H14NO.BrH/c1-20-16-7-8-17-14(11-16)6-5-13-10-15-4-2-3-9-19(15)12-18(13)17;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=UKXTZOZJBPUTSK-UHFFFAOYSA-M','COc1ccc2c(ccc3cc4cccc[n+]4cc32)c1.[Br-]',NULL),
	(125866,1,0,NULL,'Consistent with Molecular Formula','C18H22BrNO',348.2819,NULL,'074DA3AEDC927F36-FICuS-01-78','074DA3AEDC927F36-FICTS-01-57','E8897D882D01D68B-uuuuu-01-1A','InChI=1S/C18H21NO.BrH/c1-20-16-7-8-17-14(11-16)6-5-13-10-15-4-2-3-9-19(15)12-18(13)17;/h5-8,11,15H,2-4,9-10,12H2,1H3;1H','InChIKey=DOZYFXXCBDHGEP-UHFFFAOYSA-N','Br.COc1ccc2c3c(ccc2c1)CC1CCCCN1C3','1'),
	(125867,0,0,'20109-33-5','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'83280B71873EA563-FICuS-01-3C','83280B71873EA563-FICTS-01-1B','83280B71873EA563-uuuuu-01-EB','InChI=1S/C15H19NO2/c17-10-8-16(9-11-18)12-14-6-3-5-13-4-1-2-7-15(13)14/h1-7,17-18H,8-12H2','InChIKey=MZLNBZBQPYWWSH-UHFFFAOYSA-N','OCCN(CCO)Cc1cccc2ccccc12',NULL),
	(125868,0,0,'60855-84-7','Consistent with Molecular Formula','C15H18Cl3N',318.6729,NULL,'33DC29208D28DA2C-FICuS-01-61','33DC29208D28DA2C-FICTS-01-40','33208EC5B2A50362-uuuuu-01-E8','InChI=1S/C15H17Cl2N.ClH/c16-8-10-18(11-9-17)12-14-6-3-5-13-4-1-2-7-15(13)14;/h1-7H,8-12H2;1H','InChIKey=JDWWUVHHDKKJCR-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1cccc2ccccc12',NULL),
	(125869,0,0,NULL,'Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'6AC6BF1E376DE50B-FICuS-01-85','6AC6BF1E376DE50B-FICTS-01-64','6AC6BF1E376DE50B-uuuuu-01-34','InChI=1S/C15H19NO2/c17-9-7-16(8-10-18)12-13-5-6-14-3-1-2-4-15(14)11-13/h1-6,11,17-18H,7-10,12H2','InChIKey=LDCDLFPSRGWNGT-UHFFFAOYSA-N','OCCN(CCO)Cc1ccc2ccccc2c1',NULL),
	(125870,0,0,'67684-82-6','Consistent with Molecular Formula','C15H18Cl3N',318.6729,NULL,'54FB9F6C0E2CD80F-FICuS-01-8C','54FB9F6C0E2CD80F-FICTS-01-6B','5407388931A10141-uuuuu-01-BE','InChI=1S/C15H17Cl2N.ClH/c16-7-9-18(10-8-17)12-13-5-6-14-3-1-2-4-15(14)11-13;/h1-6,11H,7-10,12H2;1H','InChIKey=FMPZLSPZDMGCKI-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1ccc2ccccc2c1',NULL),
	(125871,0,0,'67684-81-5','Consistent with Molecular Formula','C16H20Cl3NO',348.6991,NULL,'81F0B95DE37AE8D1-FICuS-01-7C','81F0B95DE37AE8D1-FICTS-01-5B','810C1EB8DCF7319F-uuuuu-01-29','InChI=1S/C16H19Cl2NO.ClH/c1-20-15-5-6-16-13(11-15)3-2-4-14(16)12-19(9-7-17)10-8-18;/h2-6,11H,7-10,12H2,1H3;1H','InChIKey=WCOXEDHTIMPMOB-UHFFFAOYSA-N','COc1ccc2c(CN(CCCl)CCCl)cccc2c1.Cl',NULL),
	(125872,0,0,NULL,'Consistent with Molecular Formula','C9H16N6O',224.265,'1H-Imidazole-4-carboxamide, 5-[3-(1,1-dimethylethyl)-3-methyl-1-triazenyl]-','D8C21088FF3A63F0-FICuS-01-68','44C8EE21EF03B0EB-FICTS-01-5D','D8C21088FF3A63F0-uuuuu-01-17','InChI=1S/C9H16N6O/c1-9(2,3)15(4)14-13-8-6(7(10)16)11-5-12-8/h5H,1-4H3,(H2,10,16)(H,11,12)/b14-13+','InChIKey=AAJDSRGHNWBKQN-BUHFOSPRSA-N','CN(/N=N/c1nc[nH]c1C(N)=O)C(C)(C)C',NULL),
	(125873,9,4,'53219-25-3','Consistent with Molecular Formula','C46H63N3O12',850.0166,NULL,'4892447CB5D96F79-FICuS-01-60','4892447CB5D96F79-FICTS-01-3F','FC7905682B0FB18F-uuuuu-01-1D','InChI=1S/C46H63N3O12/c1-24-17-16-18-25(2)45(57)48-36-31(23-47-49-20-14-12-10-11-13-15-21-49)40(54)33-34(41(36)55)39(53)29(6)43-35(33)44(56)46(8,61-43)59-22-19-32(58-9)26(3)42(60-30(7)50)28(5)38(52)27(4)37(24)51/h16-19,22-24,26-28,32,37-38,42,51-55H,10-15,','InChIKey=TYCYSCYTWJLQPF-RGTHGDJPSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C=NN5CCCCCCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(125874,0,0,'10132-50-0','Consistent with Molecular Formula','C4H9ClO2S',156.6269,NULL,'552B3331FE7FD883-FICuS-01-5E','552B3331FE7FD883-FICTS-01-3D','775E609B62EDF225-uuuuu-01-0F','InChI=1S/C4H8O2S.ClH/c1-7(2)3-4(5)6;/h3H2,1-2H3;1H','InChIKey=ADIMXZFQGLGLEV-UHFFFAOYSA-N','C[S+](C)CC(=O)O.[Cl-]',NULL),
	(125875,0,0,NULL,'Consistent with Molecular Formula','C6H7BrN2O2S',251.0975,NULL,'1077D9CF4D245D92-FICuS-01-5E','1077D9CF4D245D92-FICTS-01-3D','1077D9CF4D245D92-uuuuu-01-0D','InChI=1S/C6H7BrN2O2S/c7-5-2-1-4(3-6(5)8)12(9,10)11/h1-3H,8H2,(H2,9,10,11)','InChIKey=AUFMHQSAEAOXHZ-UHFFFAOYSA-N','Nc1cc(S(N)(=O)=O)ccc1Br',NULL),
	(125876,0,0,'22181-94-8','Consistent with Molecular Formula','C14H19N5O3S',337.3958,'Benin\nButocin\nButocine\nN-[.delta.-(6-Purinylthio)valeryl]glycine ethyl ester\nGlycine, N-[1-oxo-5-(1H-purin-6-ylthio)pentyl]-, ethyl ester\nGlycine, N-[5-(purin-6-ylthio)valeryl]-, ethyl ester','83073492074BC673-FICuS-01-2B','83073492074BC673-FICTS-01-0A','83073492074BC673-uuuuu-01-DA','InChI=1S/C14H19N5O3S/c1-2-22-11(21)7-15-10(20)5-3-4-6-23-14-12-13(17-8-16-12)18-9-19-14/h8-9H,2-7H2,1H3,(H,15,20)(H,16,17,18,19)','InChIKey=GOZRRIWDZQPGMN-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CCCCSc1ncnc2nc[nH]c12',NULL),
	(125877,0,0,'22181-95-9','Consistent with Molecular Formula','C16H22N6O4S',394.4476,'Butodicin','AA3C20B2A0E70402-FICuS-01-48','089FB4FE67629625-FICTS-01-39','AA3C20B2A0E70402-uuuuu-01-F7','InChI=1S/C16H22N6O4S/c1-2-26-13(25)8-18-12(24)7-17-11(23)5-3-4-6-27-16-14-15(20-9-19-14)21-10-22-16/h9-10H,2-8H2,1H3,(H,17,23)(H,18,24)(H,19,20,21,22)','InChIKey=DSRLCTKSLAKKSX-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CNC(=O)CCCCSc1ncnc2nc[nH]c12',NULL),
	(125878,0,0,'23374-45-0','Consistent with Molecular Formula','C18H25N7O5S',451.4994,'Butotricin','8EFA66E353545959-FICuS-01-5C','8EFA66E353545959-FICTS-01-3B','8EFA66E353545959-uuuuu-01-0B','InChI=1S/C18H25N7O5S/c1-2-30-15(29)9-21-14(28)8-20-13(27)7-19-12(26)5-3-4-6-31-18-16-17(23-10-22-16)24-11-25-18/h10-11H,2-9H2,1H3,(H,19,26)(H,20,27)(H,21,28)(H,22,23,24,25)','InChIKey=KERZWHKFEWIWMK-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CNC(=O)CNC(=O)CCCCSc1ncnc2nc[nH]c12',NULL),
	(125879,1,0,'23404-72-0','Consistent with Molecular Formula','C18H27N5O3S',393.503,'5976-VUFB','F5C9A780772FE457-FICuS-01-69','F5C9A780772FE457-FICTS-01-48','F5C9A780772FE457-uuuuu-01-18','InChI=1S/C18H27N5O3S/c1-4-26-18(25)13(9-12(2)3)23-14(24)7-5-6-8-27-17-15-16(20-10-19-15)21-11-22-17/h10-13H,4-9H2,1-3H3,(H,23,24)(H,19,20,21,22)','InChIKey=NMRIDGAOSTVNBE-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)CCCCSc1ncnc2nc[nH]c12','1'),
	(125880,1,0,'23404-74-2','Consistent with Molecular Formula','C19H27N5O5S',437.5128,'4890/A VUFB\n4890/A-VUFB','75E7C6594E4F475E-FICuS-01-6E','2FA16D013D6944AC-FICTS-01-3D','75E7C6594E4F475E-uuuuu-01-1D','InChI=1S/C19H27N5O5S/c1-3-28-15(26)9-8-13(19(27)29-4-2)24-14(25)7-5-6-10-30-18-16-17(21-11-20-16)22-12-23-18/h11-13H,3-10H2,1-2H3,(H,24,25)(H,20,21,22,23)','InChIKey=NPUBVBRXZACIMU-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)CCCCSc1ncnc2nc[nH]c12)C(=O)OCC','1'),
	(125881,0,1,'24740-92-9','Consistent with Molecular Formula','C15H17BrO4',341.2009,'Penberol\n2-Butenoic acid, 3-bromo-4-oxo-4-[4-(pentyloxy)phenyl]-, (E)-','D5EF9D176CCD3EF4-FICuS-01-A2','D5EF9D176CCD3EF4-FICTS-01-81','D5EF9D176CCD3EF4-uuuuu-01-51','InChI=1S/C15H17BrO4/c1-2-3-4-9-20-12-7-5-11(6-8-12)15(19)13(16)10-14(17)18/h5-8,10H,2-4,9H2,1H3,(H,17,18)','InChIKey=KPUGJSNAPAAEJB-UHFFFAOYSA-N','CCCCCOc1ccc(C(=O)/C(Br)=C/C(=O)O)cc1','1'),
	(125882,0,1,'55030-46-1','Consistent with Molecular Formula','C19H30',258.446,'7-Phenyl-6-tridecene\nBenzene, (1 hexyl-1-heptenyl)-','11B3241A00925C7C-FICuS-01-33','11B3241A00925C7C-FICTS-01-12','11B3241A00925C7C-uuuuu-01-E2','InChI=1S/C19H30/c1-3-5-7-10-14-18(15-11-8-6-4-2)19-16-12-9-13-17-19/h9,12-14,16-17H,3-8,10-11,15H2,1-2H3','InChIKey=FJAXETQGPFGPLT-UHFFFAOYSA-N','CCCCC/C=C(/CCCCCC)c1ccccc1','1'),
	(125883,0,0,'55124-77-1','Consistent with Molecular Formula','C23H46',322.6164,'9-Cyclohexylheptadecane\nCyclohexane, (1-octylnonyl)-','60B8260AEEE54364-FICuS-01-55','60B8260AEEE54364-FICTS-01-34','60B8260AEEE54364-uuuuu-01-04','InChI=1S/C23H46/c1-3-5-7-9-11-14-18-22(23-20-16-13-17-21-23)19-15-12-10-8-6-4-2/h22-23H,3-21H2,1-2H3','InChIKey=QQUZVPOZCFYGDY-UHFFFAOYSA-N','CCCCCCCCC(CCCCCCCC)C1CCCCC1',NULL),
	(125884,0,0,'6912-07-8','Consistent with Molecular Formula','C20H42',282.5518,'5-n-Butylhexadecane\nHexadecane, 5-butyl-','020CFC9D5D63004C-FICuS-01-5B','020CFC9D5D63004C-FICTS-01-3A','020CFC9D5D63004C-uuuuu-01-0A','InChI=1S/C20H42/c1-4-7-10-11-12-13-14-15-16-19-20(17-8-5-2)18-9-6-3/h20H,4-19H2,1-3H3','InChIKey=WCYRXBXHFUHSAH-UHFFFAOYSA-N','CCCCCCCCCCCC(CCCC)CCCC',NULL),
	(125885,1,0,'2883-05-8','Consistent with Molecular Formula','C14H28',196.3752,'2-Cyclohexyloctane\nOctane, 2-cyclohexyl-','447A8FC6FE2D3E40-FICuS-01-7B','447A8FC6FE2D3E40-FICTS-01-5A','447A8FC6FE2D3E40-uuuuu-01-2A','InChI=1S/C14H28/c1-3-4-5-7-10-13(2)14-11-8-6-9-12-14/h13-14H,3-12H2,1-2H3','InChIKey=IRKYBYIUHWZQGP-UHFFFAOYSA-N','CCCCCCC(C)C1CCCCC1','1'),
	(125886,1,0,'4413-16-5','Consistent with Molecular Formula','C14H20',188.312,'1-Phenyl-1-cyclohexylethane\n(.alpha.-Methylbenzyl)cyclohexane\nBenzene, (1-cyclohexylethyl)-\nEthane, 1-cyclohexyl-1-phenyl-','4C400FFC35A689D8-FICuS-01-6D','4C400FFC35A689D8-FICTS-01-4C','4C400FFC35A689D8-uuuuu-01-1C','InChI=1S/C14H20/c1-12(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2,4-5,8-9,12,14H,3,6-7,10-11H2,1H3','InChIKey=HNBJZFPJDFJMLP-UHFFFAOYSA-N','CC(c1ccccc1)C1CCCCC1','1'),
	(125887,5,0,'55133-89-6','Consistent with Molecular Formula','C18H32',248.4508,'9-n-Butyl-[tetradecahydroanthracene]\nAnthracene, 9-butyltetradecahydro-','1A7E87F1FCBEBA43-FICuS-01-95','1A7E87F1FCBEBA43-FICTS-01-74','1A7E87F1FCBEBA43-uuuuu-01-44','InChI=1S/C18H32/c1-2-3-10-18-16-11-6-4-8-14(16)13-15-9-5-7-12-17(15)18/h14-18H,2-13H2,1H3','InChIKey=PJCBPPKQWYVHKO-UHFFFAOYSA-N','CCCCC1C2CCCCC2CC2CCCCC21','1'),
	(125888,4,0,'24192-64-1','Consistent with Molecular Formula','C24H30O8',446.4962,NULL,'BEE950752E6943C1-FICuS-01-5E','BEE950752E6943C1-FICTS-01-3D','BEE950752E6943C1-uuuuu-01-0D','InChI=1S/C24H30O8/c1-25-17-7-13(8-18(26-2)23(17)29-5)21-15-11-32-22(16(15)12-31-21)14-9-19(27-3)24(30-6)20(10-14)28-4/h7-10,15-16,21-22H,11-12H2,1-6H3','InChIKey=HRLFUIXSXUASEX-UHFFFAOYSA-N','COc1cc(C2OCC3C(c4cc(OC)c(OC)c(OC)c4)OCC23)cc(OC)c1OC','1'),
	(125889,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O8S2',442.4176,NULL,'5FDDD7D489BFD608-FICuS-01-98','5FDDD7D489BFD608-FICTS-01-77','5FDDD7D489BFD608-uuuuu-01-47','InChI=1S/C15H14N4O8S2/c20-18(21)12-1-5-14(6-2-12)28(24,25)16-9-10-17(11-16)29(26,27)15-7-3-13(4-8-15)19(22)23/h1-8H,9-11H2','InChIKey=LOSPAYCSXQLAMM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N2CCN(S(=O)(=O)c3ccc([N+](=O)[O-])cc3)C2)cc1',NULL),
	(125890,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O8S2',442.4176,NULL,'A7ABE39A5913D920-FICuS-01-65','A7ABE39A5913D920-FICTS-01-44','A7ABE39A5913D920-uuuuu-01-14','InChI=1S/C15H14N4O8S2/c20-18(21)12-5-1-3-7-14(12)28(24,25)16-9-10-17(11-16)29(26,27)15-8-4-2-6-13(15)19(22)23/h1-8H,9-11H2','InChIKey=KIVUUGOHUTXCSA-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)N1CCN(S(=O)(=O)c2ccccc2[N+](=O)[O-])C1',NULL),
	(125891,3,0,'22489-68-5','Consistent with Molecular Formula','C19H25BrO3',381.3087,NULL,'07D045182067EFD2-FICuS-01-44','07D045182067EFD2-FICTS-01-23','07D045182067EFD2-uuuuu-01-F3','InChI=1S/C19H25BrO3/c1-18-8-5-9-19(2,17(21)23-4)16(18)7-6-12-10-14(20)15(22-3)11-13(12)18/h10-11,16H,5-9H2,1-4H3','InChIKey=MNQNYGLSRRTGLN-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC)c(Br)cc3CCC12','1'),
	(125892,4,0,NULL,'Consistent with Molecular Formula','C10H10O6',226.1854,'3,8-Dioxatricyclo[3.2.1.02,4]oct-6-ene-6,7-dicarboxylic acid, dimethyl ester, (1.alpha.,2.beta.,4.beta.,5.alpha.)-','5820282AABB8C70F-FICuS-01-60','5820282AABB8C70F-FICTS-01-3F','00A454C09B3807B3-uuuuu-01-E9','InChI=1S/C10H10O6/c1-13-9(11)3-4(10(12)14-2)6-8-7(16-8)5(3)15-6/h5-8H,1-2H3/t5-,6-,7-,8+/m1/s1','InChIKey=ZQMBDVYNNZGSNY-XUTVFYLZSA-N','COC(=O)C1=C(C(=O)OC)[C@H]2O[C@H]1[C@@H]1O[C@@H]12','1'),
	(125893,0,0,'34572-71-9','Consistent with Molecular Formula','C10H6N4O2',214.183,NULL,'18601BF83C41DDE6-FICuS-01-65','806421040DC2D67D-FICTS-01-1D','18601BF83C41DDE6-uuuuu-01-14','InChI=1S/C10H6N4O2/c15-9-7-8(10(16)14-13-9)12-6-4-2-1-3-5(6)11-7/h1-4H,(H,13,15)(H,14,16)','InChIKey=GZMHVJBERKLXHN-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2nc3ccccc3nc12',NULL),
	(125894,0,0,'63345-25-5','Consistent with Molecular Formula','C25H31Br2N7O2S',653.4336,'Acridinium, 3-amino-9-[[4-[[[4-[(aminoiminomethyl)amino]butyl]sulfonyl]amino]phenyl]amino]-10-methyl-, bromide, monohydrobromide','847DE6B42CE5D201-FICuS-01-65','847DE6B42CE5D201-FICTS-01-44','F1236C40786ECF17-uuuuu-01-0A','InChI=1S/C25H29N7O2S.2BrH/c1-32-22-7-3-2-6-20(22)24(21-13-8-17(26)16-23(21)32)30-18-9-11-19(12-10-18)31-35(33,34)15-5-4-14-29-25(27)28;;/h2-3,6-13,16,31H,4-5,14-15H2,1H3,(H6,26,27,28,29,30);2*1H','InChIKey=PMKQKWUPHXCWCO-UHFFFAOYSA-N','Br.C[n+]1c2ccccc2c(Nc2ccc(NS(=O)(=O)CCCCNC(=N)N)cc2)c2ccc(N)cc21.[Br-]',NULL),
	(125895,0,0,'40227-17-6','Consistent with Molecular Formula','C8H6N4',158.1622,NULL,'FA9FD56540DC2635-FICuS-01-6C','FA9FD56540DC2635-FICTS-01-4B','FA9FD56540DC2635-uuuuu-01-1B','InChI=1S/C8H6N4/c1-5-6(2)12-8(4-10)7(3-9)11-5/h1-2H3','InChIKey=VPRRXMCIOHZBCX-UHFFFAOYSA-N','Cc1nc(C#N)c(C#N)nc1C',NULL),
	(125896,0,1,NULL,'Consistent with Molecular Formula','C12H7N5O',237.2202,'2-Butenedinitrile, 2-amino-3-[(1,2-dihydro-2-oxo-3H-indol-3-ylidene)amino]-, (Z)-','624007826DB48526-FICuS-01-29','B61956AD3859F9C7-FICTS-01-4A','624007826DB48526-uuuuu-01-D8','InChI=1S/C12H7N5O/c13-5-8(15)10(6-14)16-11-7-3-1-2-4-9(7)17-12(11)18/h1-4H,15H2,(H,16,17,18)/b10-8-','InChIKey=BXKKNDYWVAJCKX-NTMALXAHSA-N','N#C/C(N)=C(C#N)/N=C1\\C(=O)Nc2ccccc21','1'),
	(125897,2,0,'76325-81-0','Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'3EA8607F58997832-FICuS-01-4E','3EA8607F58997832-FICTS-01-2D','3EA8607F58997832-uuuuu-01-FD','InChI=1S/C19H16N2O5/c22-11(9-18(25)12-5-1-3-7-14(12)20-16(18)23)10-19(26)13-6-2-4-8-15(13)21-17(19)24/h1-8,25-26H,9-10H2,(H,20,23)(H,21,24)','InChIKey=ROCVBZTWTGXHKR-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)CC1(O)C(=O)Nc2ccccc21','1'),
	(125898,2,0,NULL,'Consistent with Molecular Formula','C26H34',346.5546,NULL,'84D1FBE651B6C6DE-FICuS-01-8B','84D1FBE651B6C6DE-FICTS-01-6A','84D1FBE651B6C6DE-uuuuu-01-3A','InChI=1S/C26H34/c1-2-3-4-5-6-7-8-9-12-20-15-16-24-22(17-20)19-26-23-14-11-10-13-21(23)18-25(24)26/h10-11,13-17,25-26H,2-9,12,18-19H2,1H3','InChIKey=RUOURQNTWBHAPC-UHFFFAOYSA-N','CCCCCCCCCCc1ccc2c(c1)CC1c3ccccc3CC21','1'),
	(125899,0,0,'629-62-9','Consistent with Molecular Formula','C15H32',212.4178,'n-Pentadecane\nPentadecane\nPentadecane','AF02422FE7057F0F-FICuS-01-62','AF02422FE7057F0F-FICTS-01-41','AF02422FE7057F0F-uuuuu-01-11','InChI=1S/C15H32/c1-3-5-7-9-11-13-15-14-12-10-8-6-4-2/h3-15H2,1-2H3','InChIKey=YCOZIPAWZNQLMR-UHFFFAOYSA-N','CCCCCCCCCCCCCCC',NULL),
	(125900,0,0,'629-78-7','Consistent with Molecular Formula','C17H36',240.4714,'n-Heptadecane\nHeptadecane\nHeptadecane','F820309581FA8A1C-FICuS-01-55','F820309581FA8A1C-FICTS-01-34','F820309581FA8A1C-uuuuu-01-04','InChI=1S/C17H36/c1-3-5-7-9-11-13-15-17-16-14-12-10-8-6-4-2/h3-17H2,1-2H3','InChIKey=NDJKXXJCMXVBJW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC',NULL),
	(125901,0,0,NULL,'Consistent with Molecular Formula','C21H20N6O7',468.425,NULL,'85920A151316114F-FICuS-01-1D','85920A151316114F-FICTS-01-FC','480F950FD1C002EA-uuuuu-01-0C','InChI=1S/C15H17N3.C6H3N3O7/c1-2-18(15-16-10-11-17-15)14-9-5-7-12-6-3-4-8-13(12)14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-9H,2,10-11H2,1H3,(H,16,17);1-2,10H','InChIKey=XFUZYQOKIXLFFW-UHFFFAOYSA-N','CCN(C1=NCCN1)c1cccc2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(125902,1,1,NULL,'Consistent with Molecular Formula','C23H29NO',335.4882,NULL,'2A22777393D6F1C0-FICuS-01-46','2A22777393D6F1C0-FICTS-01-25','2A22777393D6F1C0-uuuuu-01-F5','InChI=1S/C23H29NO/c1-19(2)21-12-10-20(11-13-21)7-6-16-24-17-14-23(25,15-18-24)22-8-4-3-5-9-22/h3-13,19,25H,14-18H2,1-2H3','InChIKey=YEPOZEXLVHLVBS-UHFFFAOYSA-N','CC(C)c1ccc(/C=C/CN2CCC(O)(c3ccccc3)CC2)cc1','1'),
	(125903,2,0,'56958-97-5','Consistent with Molecular Formula','C6H8O5',160.1262,NULL,'A9F1A9A9B3D953E3-FICuS-01-7E','A9F1A9A9B3D953E3-FICTS-01-5D','A9F1A9A9B3D953E3-uuuuu-01-2D','InChI=1S/C6H8O5/c1-9-5(7)3-4(11-3)6(8)10-2/h3-4H,1-2H3','InChIKey=KAGHUYFLGPUYKE-UHFFFAOYSA-N','COC(=O)C1OC1C(=O)OC','1'),
	(125904,1,0,NULL,'Consistent with Molecular Formula','C7H14N3OPS',219.2409,NULL,'A79696D38FD7262C-FICuS-01-6A','A79696D38FD7262C-FICTS-01-49','A79696D38FD7262C-uuuuu-01-19','InChI=1S/C7H14N3OPS/c1-12(13,10-9-8)11-7-5-3-2-4-6-7/h7H,2-6H2,1H3','InChIKey=YQLVNDHSMXMGGU-UHFFFAOYSA-N','CP(=S)(N=[N+]=[N-])OC1CCCCC1','1'),
	(125905,0,0,'832-92-8','Consistent with Molecular Formula','C11H18ClNO3',247.7211,'MESCALINE HYDROCHLORIDE\nMescaline hydrochloride\nMescaline hydrochloride salt\n3,4,5-Trimethoxyphenethylamine hydrochloride\n3,4,5-Trimethoxy-.beta.-phenylethylamine hydrochloride\nWLN: Z2R CO1 DO1 EO1 &GH\nBenzeneethanamine, 3,4,5-trimethoxy-, hydrochloride\nPhenethylamine, 3,4,5-trimethoxy-, hydrochloride','EC1B43D40D5DD4CB-FICuS-01-8B','EC1B43D40D5DD4CB-FICTS-01-6A','ECE7E43132D00D85-uuuuu-01-11','InChI=1S/C11H17NO3.ClH/c1-13-9-6-8(4-5-12)7-10(14-2)11(9)15-3;/h6-7H,4-5,12H2,1-3H3;1H','InChIKey=FVZVSNDNKMOYKF-UHFFFAOYSA-N','COc1cc(CCN)cc(OC)c1OC.Cl',NULL),
	(125906,0,0,NULL,'Consistent with Molecular Formula','C20H30?BrN2O2',410.3732,NULL,'593043B7B4735119-FICuS-01-28','593043B7B4735119-FICTS-01-07','593043B7B4735119-uuuuu-01-D7','InChI=1S/C20H28N2O2.BrH/c23-19-11-9-15-21(17-19)13-7-5-3-1-2-4-6-8-14-22-16-10-12-20(24)18-22;/h9-12,15-18H,1-8,13-14H2;1H/p+1','InChIKey=IFEGGYICQKVGKM-UHFFFAOYSA-O','*.Oc1ccc[n+](CCCCCCCCCC[n+]2cccc(O)c2)c1.[Br-]',NULL),
	(125907,0,0,'57718-03-3','Consistent with Molecular Formula','C17H28N4O4',352.4326,'Toluene-2,4-diisocyanate adduct of dimethylethanolamine\nCarbamic acid, (4-methyl-1,3-phenylene)bis-, bis[2-(dimethylamino)ethyl] ester','76B74C4E7531A44B-FICuS-01-58','76B74C4E7531A44B-FICTS-01-37','76B74C4E7531A44B-uuuuu-01-07','InChI=1S/C17H28N4O4/c1-13-6-7-14(18-16(22)24-10-8-20(2)3)12-15(13)19-17(23)25-11-9-21(4)5/h6-7,12H,8-11H2,1-5H3,(H,18,22)(H,19,23)','InChIKey=NEMKDXWIXBPZMH-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCN(C)C)cc1NC(=O)OCCN(C)C',NULL),
	(125908,0,0,NULL,'Consistent with Molecular Formula','C17H29?ClN4O4',388.8935,NULL,'D080991258038D5D-FICuS-01-3D','D080991258038D5D-FICTS-01-1C','D080991258038D5D-uuuuu-01-EC','InChI=1S/C17H28N4O4.ClH/c1-13-6-7-14(18-16(22)24-10-8-20(2)3)12-15(13)19-17(23)25-11-9-21(4)5;/h6-7,12H,8-11H2,1-5H3,(H,18,22)(H,19,23);1H','InChIKey=GTRZXMNBIKVHPE-UHFFFAOYSA-N','*.Cc1ccc(NC(=O)OCCN(C)C)cc1NC(=O)OCCN(C)C.Cl',NULL),
	(125909,0,1,'6032-82-2','Consistent with Molecular Formula','C11H19Cl2N3O2',296.196,'Murexine chloride hydrochloride\nUrocanylcholine chloride hydrochloride\n.beta.-(4-Imidazolyl)acrylcholine chloride hydrochloride\nEthanaminium, 2-[[3-(1H-imidazol-4-yl)-1-oxo-2-propenyl]oxy]-N,N,N-trimethyl-, chloride, monohydrochloride\nCholine, chloride, imidazole-4-acrylate, monohydrochloride','65D6D893A28B5FA9-FICuS-01-76','292FEAE63E3DBF59-FICTS-01-6F','6D39EA563894335B-uuuuu-01-02','InChI=1S/C11H17N3O2.2ClH/c1-14(2,3)6-7-16-11(15)5-4-10-8-12-9-13-10;;/h4-5,8-9H,6-7H2,1-3H3;2*1H','InChIKey=VQMMZOYNQZNRJF-UHFFFAOYSA-N','C[N+](C)(C)CCOC(=O)/C=C/c1c[nH]cn1.Cl.[Cl-]','1'),
	(125910,0,0,'2444-46-4','Consistent with Molecular Formula','C17H27NO3',293.4052,'N-Vanillylnonamide\nN-Vanillylnonanamide\nVanillyl n-nonoylamide\nN-Vanillylpelargonamide\nVanillyl pelargonic amide\nNonylic acid vanillylamide\nNonanoic acid vanillylamide\nPelargonic acid vanillylamide\nNonanamide, N-[(4-hydroxy-3-methoxyphenyl)methyl]-\nNonanamide, N-vanillyl-','74D202122C249D1E-FICuS-01-3B','74D202122C249D1E-FICTS-01-1A','74D202122C249D1E-uuuuu-01-EA','InChI=1S/C17H27NO3/c1-3-4-5-6-7-8-9-17(20)18-13-14-10-11-15(19)16(12-14)21-2/h10-12,19H,3-9,13H2,1-2H3,(H,18,20)','InChIKey=RGOVYLWUIBMPGK-UHFFFAOYSA-N','CCCCCCCCC(=O)NCc1ccc(O)c(OC)c1',NULL),
	(125911,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'75BB6095B168243E-FICuS-01-4A','75BB6095B168243E-FICTS-01-29','75BB6095B168243E-uuuuu-01-F9','InChI=1S/C17H15N3O3/c1-10-8-11(2)16(15(9-10)20(22)23)19-12(3)18-14-7-5-4-6-13(14)17(19)21/h4-9H,1-3H3','InChIKey=JXJJRUJDGUFBLB-UHFFFAOYSA-N','Cc1cc(C)c(-n2c(C)nc3ccccc3c2=O)c([N+](=O)[O-])c1',NULL),
	(125912,0,0,'3060-16-0','Consistent with Molecular Formula','C17H17ClN2O',300.7871,NULL,'0C2E41FA8E8A4288-FICuS-01-69','0C2E41FA8E8A4288-FICTS-01-48','0CD2E61FB1079BC6-uuuuu-01-1F','InChI=1S/C17H16N2O.ClH/c1-11-7-6-10-16(12(11)2)19-13(3)18-15-9-5-4-8-14(15)17(19)20;/h4-10H,1-3H3;1H','InChIKey=XPVPAQDLJPEBDS-UHFFFAOYSA-N','Cc1cccc(-n2c(C)nc3ccccc3c2=O)c1C.Cl',NULL),
	(125913,0,0,'3060-15-9','Consistent with Molecular Formula','C17H17ClN2O',300.7871,NULL,'B26F67B557AF9A9D-FICuS-01-85','B26F67B557AF9A9D-FICTS-01-64','B293C050682243D3-uuuuu-01-DE','InChI=1S/C17H16N2O.ClH/c1-11-8-9-12(2)16(10-11)19-13(3)18-15-7-5-4-6-14(15)17(19)20;/h4-10H,1-3H3;1H','InChIKey=TWKDICYOLXCZKD-UHFFFAOYSA-N','Cc1ccc(C)c(-n2c(C)nc3ccccc3c2=O)c1.Cl',NULL),
	(125914,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O',321.2054,NULL,'77A5921C02D4589B-FICuS-01-4C','77A5921C02D4589B-FICTS-01-2B','775935F93D5981D5-uuuuu-01-00','InChI=1S/C16H13ClN2O.ClH/c1-2-15-18-14-6-4-3-5-13(14)16(20)19(15)12-9-7-11(17)8-10-12;/h3-10H,2H2,1H3;1H','InChIKey=MSWILRRETPEEEN-UHFFFAOYSA-N','CCc1nc2ccccc2c(=O)n1-c1ccc(Cl)cc1.Cl',NULL),
	(125915,2,0,NULL,'Consistent with Molecular Formula','C6H12N2O4Se2',334.0918,NULL,'1366C2164F1E95FA-FICuS-01-58','1366C2164F1E95FA-FICTS-01-37','1366C2164F1E95FA-uuuuu-01-07','InChI=1S/C6H12N2O4Se2/c7-3(5(9)10)1-13-14-2-4(8)6(11)12/h3-4H,1-2,7-8H2,(H,9,10)(H,11,12)','InChIKey=JULROCUWKLNBSN-UHFFFAOYSA-N','NC(C[Se][Se]CC(N)C(=O)O)C(=O)O','1'),
	(125916,1,0,NULL,'Consistent with Molecular Formula','C5H11NO2Se',196.1074,'DL-Selenomethionine','7ABE3710E3B133D0-FICuS-01-56','7ABE3710E3B133D0-FICTS-01-35','7ABE3710E3B133D0-uuuuu-01-05','InChI=1S/C5H11NO2Se/c1-9-3-2-4(6)5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=RJFAYQIBOAGBLC-UHFFFAOYSA-N','C[Se]CCC(N)C(=O)O','1'),
	(125917,0,0,'4568-71-2','Consistent with Molecular Formula','C13H16ClNOS',269.7885,NULL,'4A4D275BBBD19787-FICuS-01-6C','4A4D275BBBD19787-FICTS-01-4B','683874F12743BD21-uuuuu-01-EA','InChI=1S/C13H16NOS.ClH/c1-11-13(7-8-15)16-10-14(11)9-12-5-3-2-4-6-12;/h2-6,10,15H,7-9H2,1H3;1H/q+1;/p-1','InChIKey=IWSVLBKHBJGMAA-UHFFFAOYSA-M','Cc1c(CCO)sc[n+]1Cc1ccccc1.[Cl-]',NULL),
	(125918,1,0,'91554-99-3','Consistent with Molecular Formula','C12H20ClNO4',277.7473,NULL,'D7F8C53890ABF7B1-FICuS-01-7F','D7F8C53890ABF7B1-FICTS-01-5E','D70462DDAF262EFF-uuuuu-01-37','InChI=1S/C12H19NO4.ClH/c1-13-7-9(14)8-5-10(15-2)12(17-4)11(6-8)16-3;/h5-6,9,13-14H,7H2,1-4H3;1H','InChIKey=ZODJVLQRICLBOG-UHFFFAOYSA-N','CNCC(O)c1cc(OC)c(OC)c(OC)c1.Cl','1'),
	(125919,0,0,NULL,'Consistent with Molecular Formula','C23H44?IN6O2',563.5441,NULL,'26C450DC9B22865E-FICuS-01-59','26C450DC9B22865E-FICTS-01-38','26C450DC9B22865E-uuuuu-01-08','InChI=1S/C23H42N6O2.HI/c1-8-28(6,9-2)16-14-24-22(30)26-20-13-12-19(5)21(18-20)27-23(31)25-15-17-29(7,10-3)11-4;/h12-13,18H,8-11,14-17H2,1-7H3,(H2-2,24,25,26,27,30,31);1H/p+1','InChIKey=KMHOAPMJOOJKOV-UHFFFAOYSA-O','*.CC[N+](C)(CC)CCNC(=O)Nc1ccc(C)c(NC(=O)NCC[N+](C)(CC)CC)c1.[I-]',NULL),
	(125920,2,0,'16803-68-2','Consistent with Molecular Formula','C6H8F6O2',226.1184,NULL,'66A06E5B241CD438-FICuS-01-53','66A06E5B241CD438-FICTS-01-32','66A06E5B241CD438-uuuuu-01-02','InChI=1S/C6H8F6O2/c1-3(13,5(7,8)9)4(2,14)6(10,11)12/h13-14H,1-2H3','InChIKey=NQCMZARTWFMRLM-UHFFFAOYSA-N','CC(O)(C(F)(F)F)C(C)(O)C(F)(F)F','1'),
	(125921,2,0,NULL,'Consistent with Molecular Formula','C20H25NO2',311.423,NULL,'5FE25482F19F3717-FICuS-01-54','5FE25482F19F3717-FICTS-01-33','5FE25482F19F3717-uuuuu-01-03','InChI=1S/C20H25NO2/c22-19(17-7-3-1-4-8-17)11-14-21-15-12-20(23,13-16-21)18-9-5-2-6-10-18/h1-10,19,22-23H,11-16H2','InChIKey=FKFYCMXGTYDESZ-UHFFFAOYSA-N','OC(CCN1CCC(O)(c2ccccc2)CC1)c1ccccc1','1'),
	(125922,2,0,'14400-73-8','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'EE6285B8ADB543B3-FICuS-01-78','EE6285B8ADB543B3-FICTS-01-57','EE6285B8ADB543B3-uuuuu-01-27','InChI=1S/C8H10O2/c1-7(9)5-3-4-6-8(2)10/h7-10H,1-2H3','InChIKey=SGGKZYNWSYKYTM-UHFFFAOYSA-N','CC(O)C#CC#CC(C)O','1'),
	(125923,0,0,'4887-24-5','Consistent with Molecular Formula','C6H9BO6',187.9435,NULL,'B1C95CE0326CFFC2-FICuS-01-82','B1C95CE0326CFFC2-FICTS-01-61','B1C95CE0326CFFC2-uuuuu-01-31','InChI=1S/C6H9BO6/c1-4(8)11-7(12-5(2)9)13-6(3)10/h1-3H3','InChIKey=KWZWNVAHEQHCTQ-UHFFFAOYSA-N','CC(=O)OB(OC(C)=O)OC(C)=O',NULL),
	(125924,0,0,NULL,'Consistent with Molecular Formula','C9H20NO5P',253.2345,NULL,'A580DE8D388E5187-FICuS-01-67','A580DE8D388E5187-FICTS-01-46','A580DE8D388E5187-uuuuu-01-16','InChI=1S/C9H20NO5P/c1-5-10(6-2)9(11)15-16(12,13-7-3)14-8-4/h5-8H2,1-4H3','InChIKey=CHDDCPWUJMKXLP-UHFFFAOYSA-N','CCOP(=O)(OCC)OC(=O)N(CC)CC',NULL),
	(125925,1,0,'15501-45-8','Consistent with Molecular Formula','C4H9Cl2O4P',222.9925,NULL,'77E5E6CAE85442DD-FICuS-01-82','77E5E6CAE85442DD-FICTS-01-61','77E5E6CAE85442DD-uuuuu-01-31','InChI=1S/C4H9Cl2O4P/c1-9-11(8,10-2)4(7)3(5)6/h3-4,7H,1-2H3','InChIKey=SJZJHMWQLCCOOR-UHFFFAOYSA-N','COP(=O)(OC)C(O)C(Cl)Cl','1'),
	(125926,1,0,NULL,'Consistent with Molecular Formula','C9H20NO4P',237.2351,NULL,'15511709945A3BFA-FICuS-01-43','15511709945A3BFA-FICTS-01-22','15511709945A3BFA-uuuuu-01-F2','InChI=1S/C9H20NO4P/c1-5-10(6-2)9(11)14-15(12,8-4)13-7-3/h5-8H2,1-4H3','InChIKey=FKBXYSRAKVXMTJ-UHFFFAOYSA-N','CCOP(=O)(CC)OC(=O)N(CC)CC','1'),
	(125927,2,0,NULL,'Consistent with Molecular Formula','C14H25O4P',288.3229,NULL,'C39B755E218F4936-FICuS-01-55','C39B755E218F4936-FICTS-01-34','C39B755E218F4936-uuuuu-01-04','InChI=1S/C14H25O4P/c1-7-17-19(16,18-8-2)13(15)12-11(9-10(3)4)14(12,5)6/h9,11-12H,7-8H2,1-6H3','InChIKey=BYGDBCMGZZOCDK-UHFFFAOYSA-N','CCOP(=O)(OCC)C(=O)C1C(C=C(C)C)C1(C)C','1'),
	(125928,0,0,NULL,'Consistent with Molecular Formula','C27H43?ClN2O2',463.1019,NULL,'863DDAF3D9AAD4C8-FICuS-01-9C','863DDAF3D9AAD4C8-FICTS-01-7B','863DDAF3D9AAD4C8-uuuuu-01-4B','InChI=1S/C27H42N2O2.ClH/c1-7-28(8-2)19-21-30-25-15-11-23(12-16-25)27(5,6)24-13-17-26(18-14-24)31-22-20-29(9-3)10-4;/h11-18H,7-10,19-22H2,1-6H3;1H','InChIKey=YBMTTWCZNDSXPV-UHFFFAOYSA-N','*.CCN(CC)CCOc1ccc(C(C)(C)c2ccc(OCCN(CC)CC)cc2)cc1.Cl',NULL),
	(125929,0,0,'36613-73-7','Consistent with Molecular Formula','C5H10Cl2NO4P',250.0181,NULL,'67A12C32E2907D00-FICuS-01-3B','67A12C32E2907D00-FICTS-01-1A','67A12C32E2907D00-uuuuu-01-EA','InChI=1S/C5H10Cl2NO4P/c1-3-10-13(9,11-4-2)12-8-5(6)7/h3-4H2,1-2H3','InChIKey=DNSOFUCDAOVUSH-UHFFFAOYSA-N','CCOP(=O)(OCC)ON=C(Cl)Cl',NULL),
	(125930,4,0,NULL,'Consistent with Molecular Formula','C30H50?N7O11',684.7653,NULL,'B93DE08E07BB79E7-FICuS-01-82','B93DE08E07BB79E7-FICTS-01-61','B93DE08E07BB79E7-uuuuu-01-31','InChI=1S/C24H48N4O4.C6H3N3O7/c1-25(2)23(29)31-21-11-17-27(5,18-12-21)15-9-7-8-10-16-28(6)19-13-22(14-20-28)32-24(30)26(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h21-22H,7-20H2,1-6H3;1-2,10H/q+2;/p-1','InChIKey=LWLKQNVCTOGBOB-UHFFFAOYSA-M','*.CN(C)C(=O)OC1CC[N+](C)(CCCCCC[N+]2(C)CCC(OC(=O)N(C)C)CC2)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1','1'),
	(125931,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C24H48N4O4.2C6H2N3O7','C30H51?N7O11',685.7732,NULL,'DF7A967FFA13DE1E-FICuS-01-9F','DF7A967FFA13DE1E-FICTS-01-7E','DF7A967FFA13DE1E-uuuuu-01-4E','InChI=1S/C24H48N4O4.C6H3N3O7/c1-25(2)23(29)31-21-13-11-17-27(5,19-21)15-9-7-8-10-16-28(6)18-12-14-22(20-28)32-24(30)26(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h21-22H,7-20H2,1-6H3;1-2,10H/q+2;','InChIKey=XSAJTAXBWWBYOG-UHFFFAOYSA-N','*.CN(C)C(=O)OC1CCC[N+](C)(CCCCCC[N+]2(C)CCCC(OC(=O)N(C)C)C2)C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(125932,1,0,NULL,'Consistent with Molecular Formula','C6H12Cl3O3P',269.4918,NULL,'788DFBEA7E9D15BE-FICuS-01-A6','788DFBEA7E9D15BE-FICTS-01-85','788DFBEA7E9D15BE-uuuuu-01-55','InChI=1S/C6H12Cl3O3P/c1-5(2)12-13(3,10)11-4-6(7,8)9/h5H,4H2,1-3H3','InChIKey=XUWMGGAHIPLLRJ-UHFFFAOYSA-N','CC(C)OP(C)(=O)OCC(Cl)(Cl)Cl','1'),
	(125933,0,0,NULL,'Consistent with Molecular Formula','C30H42?IN2O2',589.5785,NULL,'7D7D4CEC641BBB0B-FICuS-01-8F','7D7D4CEC641BBB0B-FICTS-01-6E','7D7D4CEC641BBB0B-uuuuu-01-3E','InChI=1S/C30H42N2O2.HI/c1-31(19-5-3-6-20-31)23-29(33)27-15-11-25(12-16-27)9-10-26-13-17-28(18-14-26)30(34)24-32(2)21-7-4-8-22-32;/h11-18H,3-10,19-24H2,1-2H3;1H/q+2;/p-1','InChIKey=FKHMZXBOYAJPEO-UHFFFAOYSA-M','*.C[N+]1(CC(=O)c2ccc(CCc3ccc(C(=O)C[N+]4(C)CCCCC4)cc3)cc2)CCCCC1.[I-]',NULL),
	(125934,0,0,NULL,'Consistent with Molecular Formula','C7H17ClN2O2',196.6765,NULL,'B039BB77CC12A826-FICuS-01-61','B039BB77CC12A826-FICTS-01-40','B0C51C92F39F7168-uuuuu-01-0D','InChI=1S/C7H16N2O2.ClH/c1-4-11-7(10)8-5-6-9(2)3;/h4-6H2,1-3H3,(H,8,10);1H','InChIKey=YIOOAPLODSQXIV-UHFFFAOYSA-N','CCOC(=O)NCCN(C)C.Cl',NULL),
	(125935,0,0,'3197-12-4','Consistent with Molecular Formula','C7H17IN2O',272.1286,NULL,'4AF1E6D1E37BC8BF-FICuS-01-97','4AF1E6D1E37BC8BF-FICTS-01-76','7220E77CEE13A4E7-uuuuu-01-16','InChI=1S/C7H16N2O.HI/c1-7(10)8-5-6-9(2,3)4;/h5-6H2,1-4H3;1H','InChIKey=OKHRNQADANADNX-UHFFFAOYSA-N','CC(=O)NCC[N+](C)(C)C.[I-]',NULL),
	(125936,0,0,NULL,'Consistent with Molecular Formula','C6H18ClN3O2S',231.7401,NULL,'17B08A7013C784F9-FICuS-01-4A','17B08A7013C784F9-FICTS-01-29','174C2D952C4A5DB7-uuuuu-01-15','InChI=1S/C6H17N3O2S.ClH/c1-8(2)6-5-7-12(10,11)9(3)4;/h7H,5-6H2,1-4H3;1H','InChIKey=RIDWLZHBFAPWFL-UHFFFAOYSA-N','CN(C)CCNS(=O)(=O)N(C)C.Cl',NULL),
	(125937,0,0,NULL,'Consistent with Molecular Formula','C8H20IN3O',301.17,NULL,'D4CE9F60297DDC55-FICuS-01-83','D4CE9F60297DDC55-FICTS-01-62','EC1F9ECD2415B00D-uuuuu-01-2C','InChI=1S/C8H19N3O.HI/c1-10(2)8(12)9-6-7-11(3,4)5;/h6-7H2,1-5H3;1H','InChIKey=JJUQKIIUAZBLJC-UHFFFAOYSA-N','CN(C)C(=O)NCC[N+](C)(C)C.[I-]',NULL),
	(125938,0,0,NULL,'Consistent with Molecular Formula','C5H15ClN2O2S',202.6987,NULL,'369A2E7895E0E0DB-FICuS-01-6E','369A2E7895E0E0DB-FICTS-01-4D','3666899DAA6D3995-uuuuu-01-0F','InChI=1S/C5H14N2O2S.ClH/c1-7(2)5-4-6-10(3,8)9;/h6H,4-5H2,1-3H3;1H','InChIKey=CKVCOYIFGSXDBY-UHFFFAOYSA-N','CN(C)CCNS(C)(=O)=O.Cl',NULL),
	(125939,0,0,'80-12-6','Consistent with Molecular Formula','C4H8N4O4S2',240.2516,'TETS\nTetramine\nTetramethylenedisulfotetramine\nTetramethylenedisulphotetramine\n2,6-Dithia-1,3,5,7-tetraazaadamantane, 2,2,6,6-tetraoxide\n2,6-Dithia-1,3,5,7-tetrazatricyclo[3.3.1.1(sup 3,7)]decane-2,2,6,6-tetroxide\nWLN: T66 B6 A B- C 1B I ASWN DNSWN HNTJ\n2,6-Dithia-1,3,5,7-tetraazatricyclo[3.3.1.13,7]decane, 2,2,6,6-tetraoxide\n2,4-Dithia-1,3,5,7-tetraazaadamantane, 2,2,4,4-tetraoxide\nTetramine (adamantane derivative)','D1B06FAEC18D22EF-FICuS-01-8F','D1B06FAEC18D22EF-FICTS-01-6E','D1B06FAEC18D22EF-uuuuu-01-3E','InChI=1S/C4H8N4O4S2/c9-13(10)5-1-6-3-8(13)4-7(2-5)14(6,11)12/h1-4H2','InChIKey=AGGKEGLBGGJEBZ-UHFFFAOYSA-N','O=S1(=O)N2CN3CN1CN(C2)S3(=O)=O',NULL),
	(125940,2,0,NULL,'Consistent with Molecular Formula','C6H13IN4O2S',332.1588,NULL,'8E04E9AF50976133-FICuS-01-4F','8E04E9AF50976133-FICTS-01-2E','B6D5E8025DFF0D6B-uuuuu-01-37','InChI=1S/C6H13N4O2S.HI/c1-10-4-7-2-8(5-10)13(11,12)9(3-7)6-10;/h2-6H2,1H3;1H/q+1;/p-1','InChIKey=OYELYVYTQZYGQL-UHFFFAOYSA-M','C[N+]12CN3CN(C1)S(=O)(=O)N(C3)C2.[I-]','1'),
	(125941,0,0,'37391-75-6','Consistent with Molecular Formula','C6H12N4O2S',204.2464,'9-Thia-1,3,6,8-tetraazatricyclo[4.3.1.1(3,8)]undecane, 9,9-dioxide','EC92576A2B32DB5B-FICuS-01-73','EC92576A2B32DB5B-FICTS-01-52','EC92576A2B32DB5B-uuuuu-01-22','InChI=1S/C6H12N4O2S/c11-13(12)9-3-7-1-2-8(5-9)6-10(13)4-7/h1-6H2','InChIKey=WJEZQLYNQHFQIZ-UHFFFAOYSA-N','O=S1(=O)N2CN3CCN(C2)CN1C3',NULL),
	(125942,1,0,'22132-97-4','Consistent with Molecular Formula','C8H11NOS',169.241,NULL,'36ACB9F68C852111-FICuS-01-58','36ACB9F68C852111-FICTS-01-37','36ACB9F68C852111-uuuuu-01-07','InChI=1S/C8H11NOS/c1-7-3-5-8(6-4-7)11(2,9)10/h3-6,9H,1-2H3','InChIKey=XOMQMMJNWFJFBZ-UHFFFAOYSA-N','Cc1ccc(S(C)(=N)=O)cc1','1'),
	(125943,0,0,NULL,'Consistent with Molecular Formula','C7H15ClINO',291.5591,NULL,'3B41E533BEE766F0-FICuS-01-66','3B41E533BEE766F0-FICTS-01-45','0390E49EB38F0AA8-uuuuu-01-16','InChI=1S/C7H15ClNO.HI/c1-9(3-2-8)4-6-10-7-5-9;/h2-7H2,1H3;1H/q+1;/p-1','InChIKey=CMLADIIBWCULMX-UHFFFAOYSA-M','C[N+]1(CCCl)CCOCC1.[I-]',NULL),
	(125944,0,0,NULL,'Consistent with Molecular Formula','C17H36?IN2O4',459.3869,NULL,'15FA56D3D7EDF2B3-FICuS-01-87','15FA56D3D7EDF2B3-FICTS-01-66','15FA56D3D7EDF2B3-uuuuu-01-36','InChI=1S/C17H36N2O4.HI/c1-16(20)22-14-12-18(3,4)10-8-7-9-11-19(5,6)13-15-23-17(2)21;/h7-15H2,1-6H3;1H/q+2;/p-1','InChIKey=NRFUAQMUSINODJ-UHFFFAOYSA-M','*.CC(=O)OCC[N+](C)(C)CCCCC[N+](C)(C)CCOC(C)=O.[I-]',NULL),
	(125945,0,0,'22139-63-5','Consistent with Molecular Formula','C28H46?BrN2',490.5888,'1,10-Decanediaminium, N,N,N\',N\'-tetramethyl-N,N\'-bis(phenylmethyl)-, dibromide\nAmmonium, decamethylenebis[benzyldimethyl-, dibromide','097B10955B3809F2-FICuS-01-3B','097B10955B3809F2-FICTS-01-1A','097B10955B3809F2-uuuuu-01-EA','InChI=1S/C28H46N2.BrH/c1-29(2,25-27-19-13-11-14-20-27)23-17-9-7-5-6-8-10-18-24-30(3,4)26-28-21-15-12-16-22-28;/h11-16,19-22H,5-10,17-18,23-26H2,1-4H3;1H/q+2;/p-1','InChIKey=YCTGFOMOEAASKR-UHFFFAOYSA-M','*.C[N+](C)(CCCCCCCCCC[N+](C)(C)Cc1ccccc1)Cc1ccccc1.[Br-]',NULL),
	(125946,0,0,NULL,'Consistent with Molecular Formula','C7H18ClN3O',195.6917,NULL,'5314FADC7D301171-FICuS-01-4A','5314FADC7D301171-FICTS-01-29','53E85D3942BDC83F-uuuuu-01-20','InChI=1S/C7H17N3O.ClH/c1-9(2)6-5-8-7(11)10(3)4;/h5-6H2,1-4H3,(H,8,11);1H','InChIKey=NPKJFHNOZAQCJZ-UHFFFAOYSA-N','CN(C)CCNC(=O)N(C)C.Cl',NULL),
	(125947,0,0,NULL,'Consistent with Molecular Formula','C6H15ClN2O',166.6503,NULL,'0105B83F56D717F0-FICuS-01-44','0105B83F56D717F0-FICTS-01-23','01F91FDA695ACEBE-uuuuu-01-46','InChI=1S/C6H14N2O.ClH/c1-6(9)7-4-5-8(2)3;/h4-5H2,1-3H3,(H,7,9);1H','InChIKey=IFJIXRYVDUQVFU-UHFFFAOYSA-N','CC(=O)NCCN(C)C.Cl',NULL),
	(125948,0,0,'6395-57-9','Consistent with Molecular Formula','C13H11N2O7P',338.2129,NULL,'C26B4F6D20899F83-FICuS-01-65','C26B4F6D20899F83-FICTS-01-44','C26B4F6D20899F83-uuuuu-01-14','InChI=1S/C13H11N2O7P/c1-23(20,21-12-6-2-10(3-7-12)14(16)17)22-13-8-4-11(5-9-13)15(18)19/h2-9H,1H3','InChIKey=SDAYVSWWJWIHPP-UHFFFAOYSA-N','CP(=O)(Oc1ccc([N+](=O)[O-])cc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(125949,1,0,NULL,'Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'50D7AFBF5DB44E47-FICuS-01-89','50D7AFBF5DB44E47-FICTS-01-68','502B085A62399709-uuuuu-01-DA','InChI=1S/C15H21NO2.ClH/c1-2-6-12(7-3-1)16-10-13-11-17-14-8-4-5-9-15(14)18-13;/h4-5,8-9,12-13,16H,1-3,6-7,10-11H2;1H','InChIKey=TWIDWYKTQABABO-UHFFFAOYSA-N','Cl.c1ccc2c(c1)OCC(CNC1CCCCC1)O2','1'),
	(125950,1,0,NULL,'Consistent with Molecular Formula','C15H20ClNO3',297.7809,NULL,'FEEB06589E5EC007-FICuS-01-7E','FEEB06589E5EC007-FICTS-01-5D','FE17A1BDA1D31949-uuuuu-01-21','InChI=1S/C15H19NO3.ClH/c17-15(16-11-6-2-1-3-7-11)14-10-18-12-8-4-5-9-13(12)19-14;/h4-5,8-9,11,14H,1-3,6-7,10H2,(H,16,17);1H','InChIKey=FRMJKAQQSDXDCC-UHFFFAOYSA-N','Cl.O=C(NC1CCCCC1)C1COc2ccccc2O1','1'),
	(125951,0,0,'535-46-6','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C O O ]','C6H5O3Sb',246.8537,'Phenylstibonic acid\nBenzenestibonic acid\nDihydroxyphenylantimony oxide\nPhenylantimony oxide dihydroxide\nStibine oxide, dihydroxyphenyl-\nStibine oxide, dihydroxyphenyl-','8C8CD7AD486DEB78-FICuS-01-99','8C8CD7AD486DEB78-FICTS-01-78','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/C6H5.3O.Sb/c1-2-4-6-5-3-1;;;;/h1-5H;;;;','InChIKey=NBGBNBVBZFHQHS-UHFFFAOYSA-N','O=[Sb](O)(O)c1ccccc1',NULL),
	(125952,0,1,'92648-34-5','Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'20EC5F9EE0DFA50F-FICuS-01-95','20EC5F9EE0DFA50F-FICTS-01-74','20EC5F9EE0DFA50F-uuuuu-01-44','InChI=1S/C15H20N2O2/c1-3-4-10-16-15(19)14(17-12(2)18)11-13-8-6-5-7-9-13/h5-9,11H,3-4,10H2,1-2H3,(H,16,19)(H,17,18)','InChIKey=RASJDMWGWZJRII-UHFFFAOYSA-N','CCCCNC(=O)/C(=C/c1ccccc1)NC(C)=O','1'),
	(125953,0,0,NULL,'Consistent with Molecular Formula','C8H4N2S',160.193,NULL,'DC3BC2CFA0993F7B-FICuS-01-96','DC3BC2CFA0993F7B-FICTS-01-75','DC3BC2CFA0993F7B-uuuuu-01-45','InChI=1S/C8H4N2S/c9-4-8(5-10)3-7-1-2-11-6-7/h1-3,6H','InChIKey=ZKWANBRFSVNZTG-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccsc1',NULL),
	(125954,2,0,'53710-61-5','Consistent with Molecular Formula','C15H27NO',237.3844,NULL,'57FCB5E9590AD08B-FICuS-01-7E','57FCB5E9590AD08B-FICTS-01-5D','57FCB5E9590AD08B-uuuuu-01-2D','InChI=1S/C15H27NO/c1-12(17)16-15-9-7-14(8-10-15)11-13-5-3-2-4-6-13/h13-15H,2-11H2,1H3,(H,16,17)','InChIKey=QWTOQWAJZHMPJW-UHFFFAOYSA-N','CC(=O)NC1CCC(CC2CCCCC2)CC1','1'),
	(125955,0,0,'51114-21-7','Consistent with Molecular Formula','C5H10ClN',119.5937,NULL,'0FBE1DE6BA29884F-FICuS-01-8C','0FBE1DE6BA29884F-FICTS-01-6B','0FBE1DE6BA29884F-uuuuu-01-3B','InChI=1S/C5H10ClN/c1-3-7-4-5(2)6/h7H,2-4H2,1H3','InChIKey=SSALXPUESUQEGV-UHFFFAOYSA-N','C=C(Cl)CNCC',NULL),
	(125956,0,0,NULL,'Consistent with Molecular Formula','C7H13ClN2O',176.6455,NULL,'E609F10B492C2A09-FICuS-01-52','E609F10B492C2A09-FICTS-01-31','E609F10B492C2A09-uuuuu-01-01','InChI=1S/C7H13ClN2O/c1-7(8)6-9-10-2-4-11-5-3-10/h9H,1-6H2','InChIKey=CPUPYSULMBKVOA-UHFFFAOYSA-N','C=C(Cl)CNN1CCOCC1',NULL),
	(125957,0,1,NULL,'Consistent with Molecular Formula','C6H7Cl2F4NO2',272.0264,NULL,'23A1CDBBBD768C8D-FICuS-01-93','23A1CDBBBD768C8D-FICTS-01-72','DF3F21123CCC86E3-uuuuu-01-21','InChI=1S/C6H7Cl2F4NO2/c1-3(13-15)2-4(14,5(7,9)10)6(8,11)12/h14-15H,2H2,1H3/b13-3+','InChIKey=PUSDKNAQCQFZBD-QLKAYGNNSA-N','C/C(CC(O)(C(F)(F)Cl)C(F)(F)Cl)=N\\O','1'),
	(125958,0,1,NULL,'Consistent with Molecular Formula','C13H13F6N3OS',373.3156,NULL,'DEA3E76A33C3D702-FICuS-01-70','DEA3E76A33C3D702-FICTS-01-4F','5FB735DE01ACBA95-uuuuu-01-31','InChI=1S/C13H13F6N3OS/c14-12(15,16)11(23,13(17,18)19)7-9(21-22-10(20)24)6-8-4-2-1-3-5-8/h1-5,23H,6-7H2,(H3,20,22,24)/b21-9-','InChIKey=PCFADYHVEIBUEZ-NKVSQWTQSA-N','NC(=S)N/N=C(/Cc1ccccc1)CC(O)(C(F)(F)F)C(F)(F)F','1'),
	(125959,0,1,NULL,'Consistent with Molecular Formula','C18H16F6N2O',390.3276,NULL,'B5142BC0ED509E6A-FICuS-01-6D','B5142BC0ED509E6A-FICTS-01-4C','63998DADA8D06A9E-uuuuu-01-34','InChI=1S/C18H16F6N2O/c19-17(20,21)16(27,18(22,23)24)12-15(11-13-7-3-1-4-8-13)26-25-14-9-5-2-6-10-14/h1-10,25,27H,11-12H2/b26-15+','InChIKey=OAHPSSAZMQFCQH-CVKSISIWSA-N','OC(C/C(Cc1ccccc1)=N\\Nc1ccccc1)(C(F)(F)F)C(F)(F)F','1'),
	(125960,0,0,NULL,'Consistent with Molecular Formula','C15H15F6NO5S',435.3376,NULL,'5EA077D8037C0B4C-FICuS-01-62','5EA077D8037C0B4C-FICTS-01-41','5EA077D8037C0B4C-uuuuu-01-11','InChI=1S/C15H15F6NO5S/c16-14(17,18)13(24,15(19,20)21)9-12(23)10-2-1-3-11(8-10)28(25,26)22-4-6-27-7-5-22/h1-3,8,24H,4-7,9H2','InChIKey=NKQKSPKOQMZNOT-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1cccc(S(=O)(=O)N2CCOCC2)c1',NULL),
	(125961,2,0,NULL,'Consistent with Molecular Formula','C13H27NO4S',293.4206,'Cyclohexanamine, 4-(cyclohexylmethyl)-, sulfate (1:1)','24C5CEB1B9A78970-FICuS-01-6B','24C5CEB1B9A78970-FICTS-01-4A','563C96AD4BE6FCD2-uuuuu-01-3B','InChI=1S/C13H25N.H2O4S/c14-13-8-6-12(7-9-13)10-11-4-2-1-3-5-11;1-5(2,3)4/h11-13H,1-10,14H2;(H2,1,2,3,4)','InChIKey=PBQXRIJTOKFLFR-UHFFFAOYSA-N','NC1CCC(CC2CCCCC2)CC1.O=S(=O)(O)O','1'),
	(125962,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C13H17?ClN2O',252.7431,NULL,'0CA56BFDE4D55A8A-FICuS-01-93','0CA56BFDE4D55A8A-FICTS-01-72','0CA56BFDE4D55A8A-uuuuu-01-42','InChI=1S/C13H16N2O.ClH/c1-2-6-11-10(4-1)5-3-7-12(11)15-13-14-8-9-16-13;/h3,5,7H,1-2,4,6,8-9H2,(H,14,15);1H','InChIKey=RQJUNRWJTVYUFM-UHFFFAOYSA-N','*.Cl.c1cc2c(c(NC3=NCCO3)c1)CCCC2',NULL),
	(125963,0,1,'91806-28-9','Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'1A782CF0B8E3515B-FICuS-01-62','1A782CF0B8E3515B-FICTS-01-41','1A782CF0B8E3515B-uuuuu-01-11','InChI=1S/C13H14N2O/c1-3-15-10(2)14-12(13(15)16)9-11-7-5-4-6-8-11/h4-9H,3H2,1-2H3','InChIKey=OLIRXPPJQLDAPE-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccccc2)N=C1C','1'),
	(125964,0,1,NULL,'Consistent with Molecular Formula','C18H14F6N4O5',480.3228,NULL,'E7893E655686B3C6-FICuS-01-5E','E7893E655686B3C6-FICTS-01-3D','7D3A50CD95F3CE22-uuuuu-01-24','InChI=1S/C18H14F6N4O5/c19-17(20,21)16(29,18(22,23)24)10-12(8-11-4-2-1-3-5-11)25-26-14-7-6-13(27(30)31)9-15(14)28(32)33/h1-7,9,26,29H,8,10H2/b25-12+','InChIKey=QTCDOJBTHMJMAP-BRJLIKDPSA-N','O=[N+]([O-])c1ccc(N/N=C(\\Cc2ccccc2)CC(O)(C(F)(F)F)C(F)(F)F)c([N+](=O)[O-])c1','1'),
	(125965,0,1,'58046-27-8','Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'57A680AB4DCD963F-FICuS-01-7C','57A680AB4DCD963F-FICTS-01-5B','57A680AB4DCD963F-uuuuu-01-2B','InChI=1S/C10H8N2O4/c1-16-10-5-7(2-3-9(10)13)4-8(6-11)12(14)15/h2-5,13H,1H3','InChIKey=VFBDDOROPMRGEH-UHFFFAOYSA-N','COc1cc(/C=C(\\C#N)[N+](=O)[O-])ccc1O','1'),
	(125966,1,0,NULL,'Consistent with Molecular Formula','C16H12F12O4',496.2492,NULL,'F7CE9FE1BD49CA25-FICuS-01-9F','F7CE9FE1BD49CA25-FICTS-01-7E','F7CE9FE1BD49CA25-uuuuu-01-4E','InChI=1S/C16H12F12O4/c17-13(18,19)11(31,14(20,21)22)5-9(29)7-1-2-8(4-3-7)10(30)6-12(32,15(23,24)25)16(26,27)28/h1-4,9,29,31-32H,5-6H2','InChIKey=HEBKBNIPLXYMCJ-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)c1ccc(C(O)CC(O)(C(F)(F)F)C(F)(F)F)cc1','1'),
	(125967,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'7D163D21C1FC80B8-FICuS-01-62','7D163D21C1FC80B8-FICTS-01-41','7D163D21C1FC80B8-uuuuu-01-11','InChI=1S/C14H17N3O/c1-11(12-7-5-4-6-8-12)17-10-15-9-13(17)14(18)16(2)3/h4-11H,1-3H3','InChIKey=LQXDSNFBXMGMFO-UHFFFAOYSA-N','CC(c1ccccc1)n1cncc1C(=O)N(C)C','1'),
	(125968,1,1,NULL,'Consistent with Molecular Formula','C19H18F6N2O2',420.3538,NULL,'4287FD987B0BDA11-FICuS-01-69','4287FD987B0BDA11-FICTS-01-48','4287FD987B0BDA11-uuuuu-01-18','InChI=1S/C19H18F6N2O2/c1-12(17(28,18(20,21)22)19(23,24)25)16(13-8-10-15(29-2)11-9-13)27-26-14-6-4-3-5-7-14/h3-12,26,28H,1-2H3','InChIKey=KNOFAXSPFPCKBS-UHFFFAOYSA-N','COc1ccc(/C(=N/Nc2ccccc2)C(C)C(O)(C(F)(F)F)C(F)(F)F)cc1','1'),
	(125969,0,0,'14326-14-8','Consistent with Molecular Formula','C5H10BrN',164.0447,'2-Propen-1-amine, 2-bromo-N,N-dimethyl-','0DCEE9D0423F7249-FICuS-01-6A','0DCEE9D0423F7249-FICTS-01-49','0DCEE9D0423F7249-uuuuu-01-19','InChI=1S/C5H10BrN/c1-5(6)4-7(2)3/h1,4H2,2-3H3','InChIKey=ZECQWMIJWDURLX-UHFFFAOYSA-N','C=C(Br)CN(C)C',NULL),
	(125970,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'5EC709EA4ABB25E8-FICuS-01-87','5EC709EA4ABB25E8-FICTS-01-66','5EC709EA4ABB25E8-uuuuu-01-36','InChI=1S/C14H20N2O2/c1-18-10-9-15-14(17)16-13-8-4-6-11-5-2-3-7-12(11)13/h4,6,8H,2-3,5,7,9-10H2,1H3,(H2,15,16,17)','InChIKey=UHBMRYOYAMIPCX-UHFFFAOYSA-N','COCCNC(=O)Nc1cccc2c1CCCC2',NULL),
	(125971,0,0,'498-62-4','Consistent with Molecular Formula','C5H4OS',112.146,'3-Formylthiophene\nThiophene-3-carboxaldehyde\n3-Thienophenecarboxyaldehyde\n3-Thiophenecarboxaldehyde\n3-Thiophenecarboxaldehyde','FC22B84A24F7D04A-FICuS-01-6F','FC22B84A24F7D04A-FICTS-01-4E','FC22B84A24F7D04A-uuuuu-01-1E','InChI=1S/C5H4OS/c6-3-5-1-2-7-4-5/h1-4H','InChIKey=RBIGKSZIQCTIJF-UHFFFAOYSA-N','O=Cc1ccsc1',NULL),
	(125972,0,0,NULL,'Consistent with Molecular Formula','C15H12F6N4O5',442.274,NULL,'B25FB70790F363F8-FICuS-01-5F','B25FB70790F363F8-FICTS-01-3E','9C108930AD3F70D4-uuuuu-01-04','InChI=1S/C9H6F6N2O3.C6H6N2O2/c10-8(11,12)7(18,9(13,14)15)5-3-4(17(19)20)1-2-6(5)16;7-5-1-3-6(4-2-5)8(9)10/h1-3,18H,16H2;1-4H,7H2','InChIKey=CIAHNNDGVQCYQE-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1.Nc1ccc([N+](=O)[O-])cc1C(O)(C(F)(F)F)C(F)(F)F',NULL),
	(125973,0,0,'2003-42-1','Consistent with Molecular Formula','C11H13ClN2O',224.6895,NULL,'9719220B04A11E0C-FICuS-01-36','9719220B04A11E0C-FICTS-01-15','9719220B04A11E0C-uuuuu-01-E5','InChI=1S/C11H13ClN2O/c12-6-7-13-8-9-14(11(13)15)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=CPABMYBYUQIWGP-UHFFFAOYSA-N','O=C1N(CCCl)CCN1c1ccccc1',NULL),
	(125974,1,0,NULL,'Consistent with Molecular Formula','C6H6F6O2',224.1026,NULL,'246CB65D738334C8-FICuS-01-4E','246CB65D738334C8-FICTS-01-2D','246CB65D738334C8-uuuuu-01-FD','InChI=1S/C6H6F6O2/c7-5(8,9)4(6(10,11)12)1-3(13)2-14-4/h3,13H,1-2H2','InChIKey=SAJNNMQWEFIMCE-UHFFFAOYSA-N','OC1COC(C(F)(F)F)(C(F)(F)F)C1','1'),
	(125975,1,1,NULL,'Consistent with Molecular Formula','C18H20Cl2F4N2O',427.2684,NULL,'C50F61DBE31C70CB-FICuS-01-7A','C50F61DBE31C70CB-FICTS-01-59','C50F61DBE31C70CB-uuuuu-01-29','InChI=1S/C18H20Cl2F4N2O/c1-11-9-13(26-25-12-7-5-4-6-8-12)14(15(2,3)10-11)16(27,17(19,21)22)18(20,23)24/h4-9,14,25,27H,10H2,1-3H3','InChIKey=PCAIZXFSAQUOMS-UHFFFAOYSA-N','CC1=C/C(=N\\Nc2ccccc2)C(C(O)(C(F)(F)Cl)C(F)(F)Cl)C(C)(C)C1','1'),
	(125976,0,1,'67593-46-8','Consistent with Molecular Formula','C12H11ClO3',238.6701,NULL,'C0AC0EB9427AC21A-FICuS-01-73','C0AC0EB9427AC21A-FICTS-01-52','C0AC0EB9427AC21A-uuuuu-01-22','InChI=1S/C12H11ClO3/c1-8(14)10(12(15)16-2)7-9-5-3-4-6-11(9)13/h3-7H,1-2H3','InChIKey=MNMKWCPLHQYQLU-UHFFFAOYSA-N','COC(=O)/C(=C/c1ccccc1Cl)C(C)=O','1'),
	(125977,0,0,NULL,'Consistent with Molecular Formula','C11H17BrN4S',317.2461,NULL,'52BE7F425730C768-FICuS-01-4F','52BE7F425730C768-FICTS-01-2E','9FF3552B05BC9D3D-uuuuu-01-2A','InChI=1S/C11H17N4S.BrH/c1-2-16-4-11(1)3-15-8-12-5-13(9-15)7-14(6-12)10-15;/h1-2,4H,3,5-10H2;1H/q+1;/p-1','InChIKey=WOOPPKHUQXCMLM-UHFFFAOYSA-M','[Br-].c1cc(C[N+]23CN4CN(CN(C4)C2)C3)cs1',NULL),
	(125978,0,0,NULL,'Consistent with Molecular Formula','C10H11ClO4S2',294.7675,'Benzene, 1-[2,2-bis(methylsulfonyl)ethenyl]-2-chloro-','DAC6C8C1618912C9-FICuS-01-6B','DAC6C8C1618912C9-FICTS-01-4A','DAC6C8C1618912C9-uuuuu-01-1A','InChI=1S/C10H11ClO4S2/c1-16(12,13)10(17(2,14)15)7-8-5-3-4-6-9(8)11/h3-7H,1-2H3','InChIKey=GQHXBWDUVIQEHA-UHFFFAOYSA-N','CS(=O)(=O)C(=Cc1ccccc1Cl)S(C)(=O)=O',NULL),
	(125979,1,0,NULL,'Consistent with Molecular Formula','C4HCl3F4S',263.4645,NULL,'861A12182BEBF997-FICuS-01-5D','861A12182BEBF997-FICTS-01-3C','861A12182BEBF997-uuuuu-01-0C','InChI=1S/C4HCl3F4S/c5-1-2(6,7)3(8,9)4(10,11)12-1/h1H','InChIKey=GBDYUVHNEKYCNA-UHFFFAOYSA-N','FC1(F)SC(Cl)C(Cl)(Cl)C1(F)F','1'),
	(125980,0,0,'10431-95-5','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'5AA255D7E05E6437-FICuS-01-58','5AA255D7E05E6437-FICTS-01-37','5AA255D7E05E6437-uuuuu-01-07','InChI=1S/C10H11NO/c1-2-4-9(5-3-1)8-10-11-6-7-12-10/h1-5H,6-8H2','InChIKey=GKPDXYQIQIJZJT-UHFFFAOYSA-N','c1ccc(CC2=NCCO2)cc1',NULL),
	(125981,2,0,NULL,'Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'851DB979F8801DD7-FICuS-01-6A','851DB979F8801DD7-FICTS-01-49','851DB979F8801DD7-uuuuu-01-19','InChI=1S/C14H24O2/c15-14(16)13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h11-13H,1-10H2,(H,15,16)','InChIKey=YARQMPDXVPZULU-UHFFFAOYSA-N','O=C(O)C1CCC(CC2CCCCC2)CC1','1'),
	(125982,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'4FF2A8BA1C34996E-FICuS-01-7D','4FF2A8BA1C34996E-FICTS-01-5C','4FF2A8BA1C34996E-uuuuu-01-2C','InChI=1S/C13H18N2O2/c16-9-8-14-13(17)15-12-7-3-5-10-4-1-2-6-11(10)12/h3,5,7,16H,1-2,4,6,8-9H2,(H2,14,15,17)','InChIKey=HMYGZOYAEWDHSG-UHFFFAOYSA-N','O=C(NCCO)Nc1cccc2c1CCCC2',NULL),
	(125983,0,0,'79887-80-2','Consistent with Molecular Formula','C23H25ClO3',384.9017,NULL,'1BCA437D9D641BC7-FICuS-01-74','1BCA437D9D641BC7-FICTS-01-53','1BCA437D9D641BC7-uuuuu-01-23','InChI=1S/C23H25ClO3/c1-22(2)9-15(25)20-17(11-22)27-18-12-23(3,4)10-16(26)21(18)19(20)13-7-5-6-8-14(13)24/h5-8,19H,9-12H2,1-4H3','InChIKey=RGUZZJWWYDIHNL-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)OC1=C(C(=O)CC(C)(C)C1)C2c1ccccc1Cl',NULL),
	(125984,0,0,NULL,'Consistent with Molecular Formula','C12H25N3',211.3496,NULL,'6AC41DA86D9011C8-FICuS-01-63','6AC41DA86D9011C8-FICTS-01-42','6AC41DA86D9011C8-uuuuu-01-12','InChI=1S/C12H25N3/c1-11(2)7-10(13-9-15(5)6)8-12(3,4)14-11/h9-10,14H,7-8H2,1-6H3/b13-9+','InChIKey=HCEHWAJHWRXUPR-UKTHLTGXSA-N','CN(C)/C=N/C1CC(C)(C)NC(C)(C)C1',NULL),
	(125985,8,0,NULL,'Consistent with Molecular Formula','C22H33N3',339.5228,NULL,'AD58C716AEBDCA36-FICuS-01-93','AD58C716AEBDCA36-FICTS-01-72','AD58C716AEBDCA36-uuuuu-01-42','InChI=1S/C22H33N3/c23-13-21-17-7-5-15(11-17)19(21)3-1-9-25-10-2-4-20-16-6-8-18(12-16)22(20)14-24/h15-22,25H,1-12H2','InChIKey=PYJXSKNNVJJAPZ-UHFFFAOYSA-N','N#CC1C2CCC(C2)C1CCCNCCCC1C2CCC(C2)C1C#N','1'),
	(125986,0,0,'2932-65-2','Consistent with Molecular Formula','C11H14O',162.231,NULL,'C5AB0F80D0E1282D-FICuS-01-6A','C5AB0F80D0E1282D-FICTS-01-49','C5AB0F80D0E1282D-uuuuu-01-19','InChI=1S/C11H14O/c1-3-4-10-5-7-11(8-6-10)9(2)12/h5-8H,3-4H2,1-2H3','InChIKey=ZNBVIYMIVFKTIW-UHFFFAOYSA-N','CCCc1ccc(C(C)=O)cc1',NULL),
	(125987,3,1,NULL,'Consistent with Molecular Formula','C14H27N3O2',269.3862,NULL,'74A4B039C43294A1-FICuS-01-40','74A4B039C43294A1-FICTS-01-1F','74A4B039C43294A1-uuuuu-01-EF','InChI=1S/C14H27N3O2/c1-10(2)12-7-6-11(3)8-13(12)19-14(18)16-15-9-17(4)5/h9-13H,6-8H2,1-5H3,(H,16,18)','InChIKey=HQSDMDPBSJPNOS-UHFFFAOYSA-N','CC1CCC(C(C)C)C(OC(=O)N/N=C/N(C)C)C1','1'),
	(125988,0,0,NULL,'Consistent with Molecular Formula','C15H16N2',224.3048,'Methanimidamide, N\'-(1,2-dihydro-5-acenaphthylenyl)-N,N-dimethyl-','EB3A3ED27CD6D25A-FICuS-01-90','EB3A3ED27CD6D25A-FICTS-01-6F','EB3A3ED27CD6D25A-uuuuu-01-3F','InChI=1S/C15H16N2/c1-17(2)10-16-14-9-8-12-7-6-11-4-3-5-13(14)15(11)12/h3-5,8-10H,6-7H2,1-2H3/b16-10-','InChIKey=ODULCNLUJFVAPL-YBEGLDIGSA-N','CN(C)/C=N/c1ccc2c3c(cccc13)CC2',NULL),
	(125989,0,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'A74D37394453341C-FICuS-01-38','A74D37394453341C-FICTS-01-17','A74D37394453341C-uuuuu-01-E7','InChI=1S/C14H19NO/c1-12(16)15-9-7-14(8-10-15)11-13-5-3-2-4-6-13/h2-6,14H,7-11H2,1H3','InChIKey=BKQOKWBHIBQLIH-UHFFFAOYSA-N','CC(=O)N1CCC(Cc2ccccc2)CC1',NULL),
	(125990,0,0,'3663-30-7','Consistent with Molecular Formula','C20H33NO',303.4868,NULL,'98E2F6D02679B760-FICuS-01-56','98E2F6D02679B760-FICTS-01-35','98E2F6D02679B760-uuuuu-01-05','InChI=1S/C20H33NO/c1-3-4-5-6-7-8-9-10-11-12-13-19-14-16-20(17-15-19)21-18(2)22/h14-17H,3-13H2,1-2H3,(H,21,22)','InChIKey=UJFNBKYAAHOUMD-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccc(NC(C)=O)cc1',NULL),
	(125991,8,0,NULL,'Consistent with Molecular Formula','C22H41N3',347.586,NULL,'DDA7052B76FA2601-FICuS-01-5D','DDA7052B76FA2601-FICTS-01-3C','DDA7052B76FA2601-uuuuu-01-0C','InChI=1S/C22H41N3/c23-13-21-17-7-5-15(11-17)19(21)3-1-9-25-10-2-4-20-16-6-8-18(12-16)22(20)14-24/h15-22,25H,1-14,23-24H2','InChIKey=QHNHVNGMFBBXIK-UHFFFAOYSA-N','NCC1C2CCC(C2)C1CCCNCCCC1C2CCC(C2)C1CN','1'),
	(125992,4,0,NULL,'Consistent with Molecular Formula','C40H58Cl2N4O2',697.8298,NULL,'C38E55E2C564E6E8-FICuS-01-75','C38E55E2C564E6E8-FICTS-01-54','417A335E4323A258-uuuuu-01-DF','InChI=1S/2C20H29ClN2O/c2*21-17-7-4-8-19(14-17)23-20(24)22-18-11-9-16(10-12-18)13-15-5-2-1-3-6-15/h2*4,7-8,14-16,18H,1-3,5-6,9-13H2,(H2,22,23,24)','InChIKey=PHVJBHFFWFPDRQ-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)NC1CCC(CC2CCCCC2)CC1.O=C(Nc1cccc(Cl)c1)NC1CCC(CC2CCCCC2)CC1','1'),
	(125993,0,0,'28856-55-5','Consistent with Molecular Formula','C8H10N6',190.2072,NULL,'8BC642AEC1A2E70C-FICuS-01-7C','8BC642AEC1A2E70C-FICTS-01-5B','8BC642AEC1A2E70C-uuuuu-01-2B','InChI=1S/C8H10N6/c1-14(2)5-13-8-6-7(10-3-9-6)11-4-12-8/h3-5H,1-2H3,(H,9,10,11,12)/b13-5+','InChIKey=DJPDLTXHXWTYKE-WLRTZDKTSA-N','CN(C)/C=N/c1ncnc2nc[nH]c12',NULL),
	(125994,0,0,'2415-66-9','Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'D0F01806C875B31F-FICuS-01-53','D0F01806C875B31F-FICTS-01-32','D0F01806C875B31F-uuuuu-01-02','InChI=1S/C11H15N3O/c1-9(15)13-11-6-4-10(5-7-11)12-8-14(2)3/h4-8H,1-3H3,(H,13,15)/b12-8+','InChIKey=WRETZXASQHUOEK-XYOKQWHBSA-N','CC(=O)Nc1ccc(/N=C/N(C)C)cc1',NULL),
	(125995,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN4S',230.7147,NULL,'84D863398C3C04EC-FICuS-01-61','84D863398C3C04EC-FICTS-01-40','84D863398C3C04EC-uuuuu-01-10','InChI=1S/C8H11ClN4S/c1-13(2)5-10-7-4-6(9)11-8(12-7)14-3/h4-5H,1-3H3/b10-5+','InChIKey=WLUCZCZDPCVPOG-BJMVGYQFSA-N','CSc1nc(Cl)cc(/N=C/N(C)C)n1',NULL),
	(125996,1,1,NULL,'Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'A004A89FA6AAABD9-FICuS-01-8D','A004A89FA6AAABD9-FICTS-01-6C','A004A89FA6AAABD9-uuuuu-01-3C','InChI=1S/C11H15N3O2/c1-14(2)8-12-13-11(16)10(15)9-6-4-3-5-7-9/h3-8,10,15H,1-2H3,(H,13,16)','InChIKey=KTRMAOMFGCFLGO-UHFFFAOYSA-N','CN(C)/C=N/NC(=O)C(O)c1ccccc1','1'),
	(125997,0,0,'7223-42-9','Consistent with Molecular Formula','C7H11N',109.1706,NULL,'D23177A9E1873C6E-FICuS-01-5F','D23177A9E1873C6E-FICTS-01-3E','D23177A9E1873C6E-uuuuu-01-0E','InChI=1S/C7H11N/c1-2-5-8-6-3-4-7-8/h1H,3-7H2','InChIKey=IUGUPWHFLZEPHN-UHFFFAOYSA-N','C#CCN1CCCC1',NULL),
	(125998,0,0,NULL,'Consistent with Molecular Formula','C7H11N5',165.1974,NULL,'B9FA4D2DE1861486-FICuS-01-6E','8820709976A73CC8-FICTS-01-27','B9FA4D2DE1861486-uuuuu-01-1D','InChI=1S/C7H11N5/c1-12-4-2-3-6(12)10-7-8-5-9-11-7/h5H,2-4H2,1H3,(H,8,9,11)','InChIKey=AMVHBDMSJNWYDE-UHFFFAOYSA-N','CN1CCC/C1=N/c1nc[nH]n1',NULL),
	(125999,0,1,NULL,'Consistent with Molecular Formula','C15H17N3',239.3194,NULL,'24C741DA0C2D3F9E-FICuS-01-71','24C741DA0C2D3F9E-FICTS-01-50','24C741DA0C2D3F9E-uuuuu-01-20','InChI=1S/C15H17N3/c1-17(2)13-16-18(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13H,1-2H3','InChIKey=KNXKCXRCDHDOHH-UHFFFAOYSA-N','CN(C)/C=N/N(c1ccccc1)c1ccccc1','1'),
	(126000,0,0,'21643-38-9','Consistent with Molecular Formula','C13H18O2',206.284,'p-Hexylbenzoic acid\n4-Hexylbenzoic acid\nBenzoic acid, p-hexyl-\nBenzoic acid, 4-hexyl-','4856373F953BE285-FICuS-01-48','4856373F953BE285-FICTS-01-27','4856373F953BE285-uuuuu-01-F7','InChI=1S/C13H18O2/c1-2-3-4-5-6-11-7-9-12(10-8-11)13(14)15/h7-10H,2-6H2,1H3,(H,14,15)','InChIKey=CPEPWESLFZVUEP-UHFFFAOYSA-N','CCCCCCc1ccc(C(=O)O)cc1',NULL),
	(126001,5,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,'Cyclohexanecarboxylic acid, 4-(bicyclo[2.2.1]hept- 2-ylmethyl)-, endo/exo and cis/trans mixture','14EA05B70C2B5637-FICuS-01-4C','14EA05B70C2B5637-FICTS-01-2B','14EA05B70C2B5637-uuuuu-01-FB','InChI=1S/C15H24O2/c16-15(17)12-4-1-10(2-5-12)7-14-9-11-3-6-13(14)8-11/h10-14H,1-9H2,(H,16,17)','InChIKey=BOERDCNAXHREAR-UHFFFAOYSA-N','O=C(O)C1CCC(CC2CC3CCC2C3)CC1','1'),
	(126002,0,0,NULL,'Consistent with Molecular Formula','C11H6ClNS',219.6881,NULL,'157CEF172013D2E7-FICuS-01-52','157CEF172013D2E7-FICTS-01-31','157CEF172013D2E7-uuuuu-01-01','InChI=1S/C11H6ClNS/c12-10-5-6-11(13-7-14)9-4-2-1-3-8(9)10/h1-6H','InChIKey=KMDNKLRJLQTHPA-UHFFFAOYSA-N','S=C=Nc1ccc(Cl)c2ccccc12',NULL),
	(126003,0,0,'57058-35-2','Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'6EE718076BCBCE3C-FICuS-01-89','6EE718076BCBCE3C-FICTS-01-68','6EE718076BCBCE3C-uuuuu-01-38','InChI=1S/C17H20N2/c1-14(19(2)3)18-17(15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13,17H,1-3H3/b18-14-','InChIKey=LONKYVIUVUQARL-JXAWBTAJSA-N','C/C(=N\\C(c1ccccc1)c1ccccc1)N(C)C',NULL),
	(126004,0,0,'37593-02-5','Consistent with Molecular Formula','C13H18O',190.2846,'p-Pentylacetophenone\n4\'-Pentylacetophenone\np-n-Pentylacetophenone\nAcetophenone, 4\'-pentyl-\nEthanone, 1-(4-pentylphenyl)-','C9957013E1A23BBF-FICuS-01-62','C9957013E1A23BBF-FICTS-01-41','C9957013E1A23BBF-uuuuu-01-11','InChI=1S/C13H18O/c1-3-4-5-6-12-7-9-13(10-8-12)11(2)14/h7-10H,3-6H2,1-2H3','InChIKey=KBKGPMDADJLBEM-UHFFFAOYSA-N','CCCCCc1ccc(C(C)=O)cc1',NULL),
	(126005,0,0,NULL,'Consistent with Molecular Formula','C10H12N4',188.2316,NULL,'E1B2A581BCD5062B-FICuS-01-68','E1B2A581BCD5062B-FICTS-01-47','E1B2A581BCD5062B-uuuuu-01-17','InChI=1S/C10H12N4/c1-14(2)7-11-9-5-3-4-8-6-12-13-10(8)9/h3-7H,1-2H3,(H,12,13)/b11-7+','InChIKey=KTFFVYPTFQHAAB-YRNVUSSQSA-N','CN(C)/C=N/c1cccc2cn[nH]c12',NULL),
	(126006,0,0,'37593-03-6','Consistent with Molecular Formula','C15H22O',218.3382,'p-Heptylacetophenone\n4\'-Heptylacetophenone\np-n-Heptylacetophenone\nEthanone, 1-(4-heptylphenyl)-','C0ABD4391FAB8DE5-FICuS-01-91','C0ABD4391FAB8DE5-FICTS-01-70','C0ABD4391FAB8DE5-uuuuu-01-40','InChI=1S/C15H22O/c1-3-4-5-6-7-8-14-9-11-15(12-10-14)13(2)16/h9-12H,3-8H2,1-2H3','InChIKey=UQBRZOXCKKBKDU-UHFFFAOYSA-N','CCCCCCCc1ccc(C(C)=O)cc1',NULL),
	(126007,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'4927993EB7C32880-FICuS-01-48','4927993EB7C32880-FICTS-01-27','4927993EB7C32880-uuuuu-01-F7','InChI=1S/C13H13N3O2/c1-15(2)9-14-12-7-8-13(16(17)18)11-6-4-3-5-10(11)12/h3-9H,1-2H3/b14-9-','InChIKey=GYPMYHHWJKLXEC-ZROIWOOFSA-N','CN(C)/C=N/c1ccc([N+](=O)[O-])c2ccccc12',NULL),
	(126008,2,0,NULL,'Consistent with Molecular Formula','C14H8F4S',284.2708,NULL,'F60B05FC05991DC0-FICuS-01-62','F60B05FC05991DC0-FICTS-01-41','F60B05FC05991DC0-uuuuu-01-11','InChI=1S/C14H8F4S/c15-13(16)11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)19-14(13,17)18/h1-6,11-12H','InChIKey=ATLVOVJOICIDJY-UHFFFAOYSA-N','FC1(F)SC2c3cccc4cccc(c34)C2C1(F)F','1'),
	(126009,0,1,NULL,'Consistent with Molecular Formula','C14H15Br2NO2',389.086,NULL,'1A288119B4F251E8-FICuS-01-47','1A288119B4F251E8-FICTS-01-26','1A288119B4F251E8-uuuuu-01-F6','InChI=1S/C14H15Br2NO2/c15-8-11(16)9-17-14(18)19-13-7-3-5-10-4-1-2-6-12(10)13/h3,5,7-8H,1-2,4,6,9H2,(H,17,18)','InChIKey=CWBUQVHLOJXNGM-UHFFFAOYSA-N','O=C(NC/C(Br)=C/Br)Oc1cccc2c1CCCC2','1'),
	(126010,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O',180.209,NULL,'E63986BF5DCB9CAB-FICuS-01-A1','E63986BF5DCB9CAB-FICTS-01-80','E63986BF5DCB9CAB-uuuuu-01-50','InChI=1S/C8H12N4O/c1-12(2)6-9-7-4-5-8(13-3)11-10-7/h4-6H,1-3H3/b9-6+','InChIKey=AXFXKADJJYUECX-RMKNXTFCSA-N','COc1ccc(/N=C/N(C)C)nn1',NULL),
	(126011,0,0,'26457-83-0','Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'211074B910A8B934-FICuS-01-2D','211074B910A8B934-FICTS-01-0C','211074B910A8B934-uuuuu-01-DC','InChI=1S/C8H9NO/c1-4-6-9(7-5-2)8(3)10/h1-2H,6-7H2,3H3','InChIKey=GUXUBFDAQMBNHI-UHFFFAOYSA-N','C#CCN(CC#C)C(C)=O',NULL),
	(126012,1,0,NULL,'Consistent with Molecular Formula','C9H17ClN2O2',220.6985,NULL,'8601885D22872128-FICuS-01-1F','8601885D22872128-FICTS-01-FE','8601885D22872128-uuuuu-01-CE','InChI=1S/C9H17ClN2O2/c10-4-5-11-9(13)12-7-8-3-1-2-6-14-8/h8H,1-7H2,(H2,11,12,13)','InChIKey=OSXOLLFXKMDCON-UHFFFAOYSA-N','O=C(NCCCl)NCC1CCCCO1','1'),
	(126013,0,0,NULL,'Consistent with Molecular Formula','C13H17N3',215.2974,NULL,'5B6CFBEF35DFC1A2-FICuS-01-A3','5B6CFBEF35DFC1A2-FICTS-01-82','5B6CFBEF35DFC1A2-uuuuu-01-52','InChI=1S/C13H17N3/c1-9-10(2)15-13-6-5-11(7-12(9)13)14-8-16(3)4/h5-8,15H,1-4H3/b14-8-','InChIKey=UEWHPMBAVSALBY-ZSOIEALJSA-N','Cc1[nH]c2ccc(/N=C/N(C)C)cc2c1C',NULL),
	(126014,1,1,NULL,'Consistent with Molecular Formula','C14H17BrN2O',309.2051,NULL,'B7FD7D28E81C0C37-FICuS-01-7D','B7FD7D28E81C0C37-FICTS-01-5C','B7FD7D28E81C0C37-uuuuu-01-2C','InChI=1S/C14H17BrN2O/c15-9-4-10-16-14(18)17-13-8-3-6-11-5-1-2-7-12(11)13/h1-2,4-5,7,9,13H,3,6,8,10H2,(H2,16,17,18)','InChIKey=AZOOAXBXLUHOCJ-UHFFFAOYSA-N','O=C(NC/C=C/Br)NC1CCCc2ccccc21','1'),
	(126015,4,0,NULL,'Consistent with Molecular Formula','C18H34N2O2',310.4788,NULL,'B953EF13BAE76590-FICuS-01-6C','B953EF13BAE76590-FICTS-01-4B','68CEA50E965D2370-uuuuu-01-0B','InChI=1S/2C9H17NO/c2*1-7-4-3-5-9(6-7)10-8(2)11/h2*7,9H,3-6H2,1-2H3,(H,10,11)','InChIKey=WQOFZSOYBVNWJA-UHFFFAOYSA-N','CC(=O)NC1CCCC(C)C1.CC(=O)NC1CCCC(C)C1','1'),
	(126016,0,2,NULL,'Consistent with Molecular Formula','C7H16N4',156.2302,NULL,'2EC4C056857F29E1-FICuS-01-5E','2EC4C056857F29E1-FICTS-01-3D','5C13CC6912461919-uuuuu-01-E8','InChI=1S/C7H16N4/c1-7(9-11(4)5)6-8-10(2)3/h6H,1-5H3/b8-6?,9-7+','InChIKey=PXSUWCMNRZRKHL-WIXHIXFDSA-N','CC(/C=N/N(C)C)=N\\N(C)C','1'),
	(126017,0,1,'57632-11-8','Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'D36D85E44DC3F6B0-FICuS-01-7A','D36D85E44DC3F6B0-FICTS-01-59','D36D85E44DC3F6B0-uuuuu-01-29','InChI=1S/C9H18N2O2/c1-5-13-9(12)7-6-8(2)10-11(3)4/h5-7H2,1-4H3','InChIKey=UXGDXISVICOKRE-UHFFFAOYSA-N','CCOC(=O)CC/C(C)=N/N(C)C','1'),
	(126018,0,1,'25976-67-4','Consistent with Molecular Formula','C8H11N3',149.195,NULL,'0065635023606692-FICuS-01-02','0065635023606692-FICTS-01-E1','0065635023606692-uuuuu-01-B1','InChI=1S/C8H11N3/c1-11(2)10-7-8-5-3-4-6-9-8/h3-7H,1-2H3','InChIKey=CIQSLFDEEDVBSA-UHFFFAOYSA-N','CN(C)/N=C/c1ccccn1','1'),
	(126019,0,2,'13466-39-2','Consistent with Molecular Formula','C11H14N2',174.245,NULL,'FDBFD5F07F029089-FICuS-01-81','FDBFD5F07F029089-FICTS-01-60','FDBFD5F07F029089-uuuuu-01-30','InChI=1S/C11H14N2/c1-13(2)12-10-6-9-11-7-4-3-5-8-11/h3-10H,1-2H3','InChIKey=WUBUQVFPZNEPKG-UHFFFAOYSA-N','CN(C)/N=C/C=C/c1ccccc1','1'),
	(126020,0,1,'65296-08-4','Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'ADFA8E64BE39D9DA-FICuS-01-AF','ADFA8E64BE39D9DA-FICTS-01-8E','ADFA8E64BE39D9DA-uuuuu-01-5E','InChI=1S/C7H14N2O2/c1-5-11-7(10)6(2)8-9(3)4/h5H2,1-4H3','InChIKey=OTNMODVPRIZKRN-UHFFFAOYSA-N','CCOC(=O)/C(C)=N/N(C)C','1'),
	(126021,0,2,'7422-95-9','Consistent with Molecular Formula','C6H12N2',112.1742,'2-Butenal, dimethylhydrazone','0C5CD67930FC5540-FICuS-01-56','0C5CD67930FC5540-FICTS-01-35','0C5CD67930FC5540-uuuuu-01-05','InChI=1S/C6H12N2/c1-4-5-6-7-8(2)3/h4-6H,1-3H3','InChIKey=KVKJBRFOURXWON-UHFFFAOYSA-N','C/C=C/C=N/N(C)C','1'),
	(126022,1,0,NULL,'Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'31BE81F07C6A8766-FICuS-01-5D','31BE81F07C6A8766-FICTS-01-3C','31BE81F07C6A8766-uuuuu-01-0C','InChI=1S/C17H20N2/c1-2-17-9-5-11-18-16(17)15-12-6-3-4-7-13(12)19-14(15)8-10-17/h3-4,6-7,19H,2,5,8-11H2,1H3','InChIKey=OTUNJDPUKXJGTI-UHFFFAOYSA-N','CCC12CCCN=C1c1c([nH]c3ccccc13)CC2','1'),
	(126023,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'41EABDB39D78A879-FICuS-01-82','41EABDB39D78A879-FICTS-01-61','41EABDB39D78A879-uuuuu-01-31','InChI=1S/C17H18N2O/c1-2-17(9-5-11-18)10-8-14-15(16(17)20)12-6-3-4-7-13(12)19-14/h3-4,6-7,19H,2,5,8-10H2,1H3','InChIKey=HYNKXKGVYTUWOO-UHFFFAOYSA-N','CCC1(CCC#N)CCc2[nH]c3ccccc3c2C1=O','1'),
	(126024,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'8D01CB4BA21DA033-FICuS-01-5E','68530A9DD677C2C7-FICTS-01-41','8D01CB4BA21DA033-uuuuu-01-0D','InChI=1S/C11H16N2O/c1-2-11(5-3-7-12)6-4-9(13)8-10(11)14/h8H,2-6,13H2,1H3','InChIKey=LPKKKYNCSJCWFV-UHFFFAOYSA-N','CCC1(CCC#N)CCC(N)=CC1=O','1'),
	(126025,0,0,NULL,'Consistent with Molecular Formula','C14H24BrNO4',350.2519,NULL,'AB00286363445477-FICuS-01-25','AB00286363445477-FICTS-01-04','AB00286363445477-uuuuu-01-D4','InChI=1S/C14H24BrNO4/c1-4-14(11-16-10-9-15,7-5-12(17)19-2)8-6-13(18)20-3/h11H,4-10H2,1-3H3','InChIKey=AETWPLXSXNYTRC-UHFFFAOYSA-N','CCC(/C=N/CCBr)(CCC(=O)OC)CCC(=O)OC',NULL),
	(126026,1,0,'77547-02-5','Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'5C9E4CCEB0C1EB1E-FICuS-01-9F','5C9E4CCEB0C1EB1E-FICTS-01-7E','5C9E4CCEB0C1EB1E-uuuuu-01-4E','InChI=1S/C18H22O4/c1-4-21-16(19)7-5-6-14-8-10-15(11-9-14)18(3)12-13(2)17(20)22-18/h8-11H,2,4-7,12H2,1,3H3','InChIKey=GLQLFZJKOPGPHL-UHFFFAOYSA-N','C=C1CC(C)(c2ccc(CCCC(=O)OCC)cc2)OC1=O','1'),
	(126027,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O4S',288.7051,NULL,'373ED8746F1CBC56-FICuS-01-70','373ED8746F1CBC56-FICTS-01-4F','E2D1AB99A162A8A7-uuuuu-01-22','InChI=1S/C10H9N2S.ClHO4/c1-8-7-13-10-11-5-3-2-4-9(11)6-12(8)10;2-1(3,4)5/h2-7H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=KGLZUZCEHPCPLJ-UHFFFAOYSA-M','Cc1csc2n3ccccc3c[n+]12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(126028,0,0,'31409-08-2','Consistent with Molecular Formula','C17H20Cl4N4',422.1838,NULL,'BF820E2210644439-FICuS-01-31','BF820E2210644439-FICTS-01-10','BF820E2210644439-uuuuu-01-E0','InChI=1S/C17H20Cl4N4/c18-11-13(23-7-3-1-4-8-23)12(19)17(24-9-5-2-6-10-24)25-15(21)14(20)22-16(11)25/h1-10H2','InChIKey=HZWUTOVJVDJSML-UHFFFAOYSA-N','Clc1nc2c(Cl)c(N3CCCCC3)c(Cl)c(N3CCCCC3)n2c1Cl',NULL),
	(126029,0,0,NULL,'Consistent with Molecular Formula','C9H5Cl5N2O',334.4163,NULL,'BC2B08DED824065E-FICuS-01-73','BC2B08DED824065E-FICTS-01-52','BC2B08DED824065E-uuuuu-01-22','InChI=1S/C9H5Cl5N2O/c1-2-17-9-5(12)3(10)4(11)8-15-6(13)7(14)16(8)9/h2H2,1H3','InChIKey=XZLFJZHCKKCRKD-UHFFFAOYSA-N','CCOc1c(Cl)c(Cl)c(Cl)c2nc(Cl)c(Cl)n12',NULL),
	(126030,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'D1BF3242A8A7DBF3-FICuS-01-7F','A8656FC42F748AB5-FICTS-01-50','D1BF3242A8A7DBF3-uuuuu-01-2E','InChI=1S/C10H10N2O2/c1-6-5-7(2)12(14)10-8(6)3-4-9(13)11-10/h3-5H,1-2H3,(H,11,13)','InChIKey=CHTKDXFUABEQAS-UHFFFAOYSA-N','Cc1cc(C)[n+]([O-])c2[nH]c(=O)ccc12',NULL),
	(126031,0,0,'15936-09-1','Consistent with Molecular Formula','C8H6N2O',146.1482,NULL,'F52F4378734D1D44-FICuS-01-4F','A74F2F3C6711C43A-FICTS-01-40','F52F4378734D1D44-uuuuu-01-FE','InChI=1S/C8H6N2O/c11-7-4-3-6-2-1-5-9-8(6)10-7/h1-5H,(H,9,10,11)','InChIKey=ZFRUGZMCGCYBRC-UHFFFAOYSA-N','O=c1ccc2cccnc2[nH]1',NULL),
	(126032,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O12',500.8025,NULL,'EA97BC61F5CCD596-FICuS-01-92','EA97BC61F5CCD596-FICTS-01-71','3F78CF8C3BB2C167-uuuuu-01-2C','InChI=1S/C19H17N2O8.ClHO4/c1-26-16(22)11-12(17(23)27-2)14(19(25)29-4)21-9-10-7-5-6-8-20(10)15(21)13(11)18(24)28-3;2-1(3,4)5/h5-9H,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=VCCRLCRPBYYRHY-UHFFFAOYSA-M','COC(=O)c1c(C(=O)OC)c(C(=O)OC)[n+]2cc3ccccn3c2c1C(=O)OC.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(126033,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O4S',350.7759,NULL,'13A28F7E2C7F783A-FICuS-01-6D','13A28F7E2C7F783A-FICTS-01-4C','C64DFC93E2016CCB-uuuuu-01-32','InChI=1S/C15H11N2S.ClHO4/c1-2-6-12(7-3-1)14-11-18-15-16-9-5-4-8-13(16)10-17(14)15;2-1(3,4)5/h1-11H;(H,2,3,4,5)/q+1;/p-1','InChIKey=KKAUDTSIBHVXQI-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2csc3n4ccccc4c[n+]23)cc1',NULL),
	(126034,0,0,NULL,'Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'1D07584C582BE9FF-FICuS-01-72','1D07584C582BE9FF-FICTS-01-51','1D07584C582BE9FF-uuuuu-01-21','InChI=1S/C15H12N2OS/c18-14(12-6-2-1-3-7-12)11-19-15-16-10-13-8-4-5-9-17(13)15/h1-10H,11H2','InChIKey=PYNDUMMYGWQUEE-UHFFFAOYSA-N','O=C(CSc1ncc2ccccn12)c1ccccc1',NULL),
	(126035,1,0,NULL,'Consistent with Molecular Formula','C32H45BrClNO2',591.07,NULL,'27FEFDBB013BB9CF-FICuS-01-A3','27FEFDBB013BB9CF-FICTS-01-82','27025A5E3EB66081-uuuuu-01-F0','InChI=1S/C32H44BrNO2.ClH/c1-4-6-8-10-14-20-34(21-15-11-9-7-5-2)24-32(36-25(3)35)31-22-26-16-12-13-17-28(26)30-23-27(33)18-19-29(30)31;/h12-13,16-19,22-23,32H,4-11,14-15,20-21,24H2,1-3H3;1H','InChIKey=XYINDLFAGWQCEU-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(OC(C)=O)c1cc2ccccc2c2cc(Br)ccc12.Cl','1'),
	(126036,10,0,'14907-98-3','Consistent with Molecular Formula','C26H32O11',520.5322,'BRUSATOL','5900250C0B1736E6-FICuS-01-2D','F28AD770E0467C7F-FICTS-01-4F','5900250C0B1736E6-uuuuu-01-DC','InChI=1S/C26H32O11/c1-10(2)6-15(28)37-18-20-25-9-35-26(20,23(33)34-5)21(31)17(30)19(25)24(4)8-13(27)16(29)11(3)12(24)7-14(25)36-22(18)32/h6,12,14,17-21,29-31H,7-9H2,1-5H3','InChIKey=ZZZYHIMVKOHVIH-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)C=C(C)C)C24','1'),
	(126037,0,0,'54385-57-8','Consistent with Molecular Formula','C11H13N5O',231.2566,NULL,'0B7253FA5BD2BB94-FICuS-01-6F','0B7253FA5BD2BB94-FICTS-01-4E','0B7253FA5BD2BB94-uuuuu-01-1E','InChI=1S/C11H13N5O/c1-11(2,3)10(17)14-9-7(5-12)8(6-13)16(4)15-9/h1-4H3,(H,14,15,17)','InChIKey=DRPMSHYNJFAMIP-UHFFFAOYSA-N','Cn1nc(NC(=O)C(C)(C)C)c(C#N)c1C#N',NULL),
	(126038,0,0,'54385-50-1','Consistent with Molecular Formula','C7H5N5O',175.1494,NULL,'C2043ADECFF1951F-FICuS-01-82','0D6317E335499EDA-FICTS-01-3B','C2043ADECFF1951F-uuuuu-01-31','InChI=1S/C7H5N5O/c1-4(13)10-7-5(2-8)6(3-9)11-12-7/h1H3,(H2,10,11,12,13)','InChIKey=MUSDWKSRVVKOTE-UHFFFAOYSA-N','CC(=O)Nc1n[nH]c(C#N)c1C#N',NULL),
	(126039,0,0,'54385-56-7','Consistent with Molecular Formula','C11H13N5O',231.2566,NULL,'C838FFA07E18BF42-FICuS-01-7D','C838FFA07E18BF42-FICTS-01-5C','C838FFA07E18BF42-uuuuu-01-2C','InChI=1S/C11H13N5O/c1-11(2,3)10(17)14-9-7(5-12)8(6-13)15-16(9)4/h1-4H3,(H,14,17)','InChIKey=FAPHEUCDPOPFKL-UHFFFAOYSA-N','Cn1nc(C#N)c(C#N)c1NC(=O)C(C)(C)C',NULL),
	(126040,0,0,'54385-55-6','Consistent with Molecular Formula','C10H11N5O',217.2298,NULL,'84201E71860A8D7C-FICuS-01-48','84201E71860A8D7C-FICTS-01-27','84201E71860A8D7C-uuuuu-01-F7','InChI=1S/C10H11N5O/c1-10(2,3)9(16)13-8-6(4-11)7(5-12)14-15-8/h1-3H3,(H2,13,14,15,16)','InChIKey=KWZCKRFVGWCIDC-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1n[nH]c(C#N)c1C#N',NULL),
	(126041,0,0,'54814-49-2','Consistent with Molecular Formula','C7H7N5O2',193.1646,NULL,'AED98FA34C8359B4-FICuS-01-82','AED98FA34C8359B4-FICTS-01-61','AED98FA34C8359B4-uuuuu-01-31','InChI=1S/C7H7N5O2/c1-12-6-3(4(11-12)7(13)14)5(8)9-2-10-6/h2H,1H3,(H,13,14)(H2,8,9,10)','InChIKey=KROIUJWIWLRCEK-UHFFFAOYSA-N','Cn1nc(C(=O)O)c2c(N)ncnc21',NULL),
	(126042,0,0,NULL,'Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'3F88164B5592F5E6-FICuS-01-58','3F88164B5592F5E6-FICTS-01-37','3F88164B5592F5E6-uuuuu-01-07','InChI=1S/C6H7N5O/c1-11-5(8)3(2-7)4(10-11)6(9)12/h8H2,1H3,(H2,9,12)','InChIKey=FIQNYMWFPPNQIT-UHFFFAOYSA-N','Cn1nc(C(N)=O)c(C#N)c1N',NULL),
	(126043,0,0,'54814-53-8','Consistent with Molecular Formula','C8H8N6',188.1914,NULL,'F28FAF3894586858-FICuS-01-64','F28FAF3894586858-FICTS-01-43','F28FAF3894586858-uuuuu-01-13','InChI=1S/C8H8N6/c1-10-7-6-5(3-9)14(2)13-8(6)12-4-11-7/h4H,1-2H3,(H,10,11,12,13)','InChIKey=JPYIUJLOMOGMBN-UHFFFAOYSA-N','CNc1ncnc2nn(C)c(C#N)c12',NULL),
	(126044,8,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'F5A6B18EA21239E6-FICuS-01-66','F5A6B18EA21239E6-FICTS-01-45','F5A6B18EA21239E6-uuuuu-01-15','InChI=1S/C15H22O5/c1-6-4-9-8(7(2)14(19)20-9)5-15(3)10(6)11(16)12(17)13(15)18/h6,8-13,16-18H,2,4-5H2,1,3H3','InChIKey=BDPZPEXRMKVHIX-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C(O)C(O)C(O)C3(C)CC12','1'),
	(126045,6,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,NULL,'5352F0BFFF5DCC65-FICuS-01-8A','5352F0BFFF5DCC65-FICTS-01-69','5352F0BFFF5DCC65-uuuuu-01-39','InChI=1S/C15H20O5/c1-8-5-11-10(15(19,7-16)13(18)20-11)6-14(2)9(8)3-4-12(14)17/h3-4,8-11,16,19H,5-7H2,1-2H3','InChIKey=CZSKPULURGIUQE-UHFFFAOYSA-N','CC1CC2OC(=O)C(O)(CO)C2CC2(C)C(=O)C=CC12','1'),
	(126046,6,0,NULL,'Consistent with Molecular Formula','C11H19NO10',325.2718,NULL,'E89DDCA5E5E4D6E2-FICuS-01-A2','CEDE8DAABCD138B3-FICTS-01-8F','E89DDCA5E5E4D6E2-uuuuu-01-51','InChI=1S/C11H19NO10/c1-3(14)12-5(7(17)6(16)4(15)2-13)8(18)9(19)10(20)11(21)22/h4-9,13,15-19H,2H2,1H3,(H,12,14)(H,21,22)','InChIKey=RJNJTIQGIPALOD-UHFFFAOYSA-N','CC(=O)NC(C(O)C(O)C(=O)C(=O)O)C(O)C(O)C(O)CO','1'),
	(126047,0,0,'63879-38-9','Consistent with Molecular Formula','C28H34N4O8',554.5986,'3H-Phenoxazine-1,9-dicarboxylic acid, 2-amino-4,6-dimethyl-3-oxo-, bis[2-(4-morpholinyl)ethyl] ester','1AB33C3F9B7142E3-FICuS-01-5E','1AB33C3F9B7142E3-FICTS-01-3D','1AB33C3F9B7142E3-uuuuu-01-0D','InChI=1S/C28H34N4O8/c1-17-3-4-19(27(34)38-15-9-31-5-11-36-12-6-31)22-25(17)40-26-18(2)24(33)21(29)20(23(26)30-22)28(35)39-16-10-32-7-13-37-14-8-32/h3-4H,5-16,29H2,1-2H3','InChIKey=MMWWGNKQAAYDTA-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)OCCN4CCOCC4)c3nc-2c(C(=O)OCCN2CCOCC2)c(N)c1=O',NULL),
	(126048,0,0,NULL,'Consistent with Molecular Formula','C28H34N4O6',522.5998,NULL,'22F8C6E036323CC5-FICuS-01-53','22F8C6E036323CC5-FICTS-01-32','22F8C6E036323CC5-uuuuu-01-02','InChI=1S/C28H34N4O6/c1-17-7-8-19(27(34)36-15-13-31-9-3-4-10-31)22-25(17)38-26-18(2)24(33)21(29)20(23(26)30-22)28(35)37-16-14-32-11-5-6-12-32/h7-8H,3-6,9-16,29H2,1-2H3','InChIKey=UDBHSEJKQGDDEZ-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)OCCN4CCCC4)c3nc-2c(C(=O)OCCN2CCCC2)c(N)c1=O',NULL),
	(126049,0,0,'63879-39-0','Consistent with Molecular Formula','C30H40N6O4',548.6838,'N,N\'-Bis(2-piperidinoethyl)actinocindiamide\n3H-Phenoxazine-1,9-dicarboxamide, 2-amino-4,6-dimethyl-3-oxo-N,N\'-bis[2-(1-piperidinyl)ethyl]-','C0FEBCAE2C4DF26D-FICuS-01-AF','199B63A6BC84D8B4-FICTS-01-4E','C0FEBCAE2C4DF26D-uuuuu-01-5E','InChI=1S/C30H40N6O4/c1-19-9-10-21(29(38)32-11-17-35-13-5-3-6-14-35)24-27(19)40-28-20(2)26(37)23(31)22(25(28)34-24)30(39)33-12-18-36-15-7-4-8-16-36/h9-10H,3-8,11-18,31H2,1-2H3,(H,32,38)(H,33,39)','InChIKey=PCUREEZSFDYAGX-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NCCN4CCCCC4)c3nc-2c(C(=O)NCCN2CCCCC2)c(N)c1=O',NULL),
	(126050,0,0,'63879-40-3','Consistent with Molecular Formula','C30H38N4O6',550.6534,'3H-Phenoxazine-1,9-dicarboxylic acid, 2-amino-4,6-dimethyl-3-oxo-, bis[2-(1-piperidinyl)ethyl] ester','0ED14B3B93F4DC38-FICuS-01-74','0ED14B3B93F4DC38-FICTS-01-53','0ED14B3B93F4DC38-uuuuu-01-23','InChI=1S/C30H38N4O6/c1-19-9-10-21(29(36)38-17-15-33-11-5-3-6-12-33)24-27(19)40-28-20(2)26(35)23(31)22(25(28)32-24)30(37)39-18-16-34-13-7-4-8-14-34/h9-10H,3-8,11-18,31H2,1-2H3','InChIKey=XUQHMRZBKZOQPP-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)OCCN4CCCCC4)c3nc-2c(C(=O)OCCN2CCCCC2)c(N)c1=O',NULL),
	(126051,0,0,'63879-41-4','Consistent with Molecular Formula','C40H46N8O4',702.8546,NULL,'F61E0B27A7BF9BFA-FICuS-01-96','6ED90F6D90A5A1F0-FICTS-01-55','F61E0B27A7BF9BFA-uuuuu-01-45','InChI=1S/C40H46N8O4/c1-27-13-14-31(39(50)42-15-17-45-19-23-47(24-20-45)29-9-5-3-6-10-29)34-37(27)52-38-28(2)36(49)33(41)32(35(38)44-34)40(51)43-16-18-46-21-25-48(26-22-46)30-11-7-4-8-12-30/h3-14H,15-26,41H2,1-2H3,(H,42,50)(H,43,51)','InChIKey=KECMICZSONPIAB-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NCCN4CCN(c5ccccc5)CC4)c3nc-2c(C(=O)NCCN2CCN(c3ccccc3)CC2)c(N)c1=O',NULL),
	(126052,0,0,'63879-42-5','Consistent with Molecular Formula','C40H44N6O6',704.8242,NULL,'81618269439611EC-FICuS-01-30','81618269439611EC-FICTS-01-0F','81618269439611EC-uuuuu-01-DF','InChI=1S/C40H44N6O6/c1-27-13-14-31(39(48)50-25-23-43-15-19-45(20-16-43)29-9-5-3-6-10-29)34-37(27)52-38-28(2)36(47)33(41)32(35(38)42-34)40(49)51-26-24-44-17-21-46(22-18-44)30-11-7-4-8-12-30/h3-14H,15-26,41H2,1-2H3','InChIKey=FGTOZERDZXMZTP-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)OCCN4CCN(c5ccccc5)CC4)c3nc-2c(C(=O)OCCN2CCN(c3ccccc3)CC2)c(N)c1=O',NULL),
	(126053,0,0,'63879-37-8','Consistent with Molecular Formula','C28H36N6O6',552.629,NULL,'0803B6C58B38E3A3-FICuS-01-53','BFF33FB26672FFFE-FICTS-01-80','0803B6C58B38E3A3-uuuuu-01-02','InChI=1S/C28H36N6O6/c1-17-3-4-19(27(36)30-5-7-33-9-13-38-14-10-33)22-25(17)40-26-18(2)24(35)21(29)20(23(26)32-22)28(37)31-6-8-34-11-15-39-16-12-34/h3-4H,5-16,29H2,1-2H3,(H,30,36)(H,31,37)','InChIKey=ISRVDQRNOJRLLN-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NCCN4CCOCC4)c3nc-2c(C(=O)NCCN2CCOCC2)c(N)c1=O',NULL),
	(126054,1,0,NULL,'Consistent with Molecular Formula','C25H29N3O3',419.5224,NULL,'EC96E3F01F4720BD-FICuS-01-76','EC96E3F01F4720BD-FICTS-01-55','EC96E3F01F4720BD-uuuuu-01-25','InChI=1S/C25H29N3O3/c1-24(2,3)28-21(18-12-6-4-7-13-18)26-22(29)19-14-8-9-15-20(19)23(30)27(26)25(31-28)16-10-5-11-17-25/h4,6-9,12-15,21H,5,10-11,16-17H2,1-3H3','InChIKey=LUQVIKMNJHBVQB-UHFFFAOYSA-N','CC(C)(C)N1OC2(CCCCC2)n2c(=O)c3ccccc3c(=O)n2C1c1ccccc1','1'),
	(126055,0,0,'52175-67-4','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'E58D3D0658ADA246-FICuS-01-69','E58D3D0658ADA246-FICTS-01-48','E58D3D0658ADA246-uuuuu-01-18','InChI=1S/C12H12N2O2/c1-3-12(2)13-10(15)8-6-4-5-7-9(8)11(16)14(12)13/h4-7H,3H2,1-2H3','InChIKey=ZMHUEAMCYABSGX-UHFFFAOYSA-N','CCC1(C)n2c(=O)c3ccccc3c(=O)n21',NULL),
	(126056,1,0,'7336-33-6','Consistent with Molecular Formula','C21H23NO6',385.4158,'3-DESMETHYLCOLCHICINE\nCOLCHICINE,3-DESMETHYL\nAcetamide, N-(5,6,7,9-tetrahydro-3-hydroxy-1,2,10-trimethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-\nColchicine, O(3)-demethyl-','20D9374863893DBE-FICuS-01-54','20D9374863893DBE-FICTS-01-33','F6909243B33CF25F-uuuuu-01-0B','InChI=1S/C21H23NO6/c1-11(23)22-15-7-5-12-9-17(25)20(27-3)21(28-4)19(12)13-6-8-18(26-2)16(24)10-14(13)15/h6,8-10,15,25H,5,7H2,1-4H3,(H,22,23)/t15-/m0/s1','InChIKey=JRRUSQGIRBEMRN-HNNXBMFYSA-N','COc1c(O)cc2c(c1OC)-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(126057,0,0,'64419-19-8','Consistent with Molecular Formula','C10H5N3O6',263.166,NULL,'DA05CF8FD2484BD9-FICuS-01-8D','DA05CF8FD2484BD9-FICTS-01-6C','DA05CF8FD2484BD9-uuuuu-01-3C','InChI=1S/C10H5N3O6/c14-9-3-4-10(15)11(9)7-2-1-6(12(16)17)5-8(7)13(18)19/h1-5H','InChIKey=LJPKFNSTOUAVHM-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(126058,1,0,NULL,'Consistent with Molecular Formula','C17H22N2O2',286.373,NULL,'777B21E09666005C-FICuS-01-39','369E459B259611E0-FICTS-01-1E','777B21E09666005C-uuuuu-01-E8','InChI=1S/C17H22N2O2/c1-12-7-9-14(10-8-12)19-16(20)11-15(17(19)21)18-13-5-3-2-4-6-13/h7-10,13,15,18H,2-6,11H2,1H3','InChIKey=AOJWIARIDZFUIS-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CC(NC3CCCCC3)C2=O)cc1','1'),
	(126059,1,0,'89143-26-0','Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'101BD8BA5C0472C7-FICuS-01-59','1DEB39F7BD5CB590-FICTS-01-69','101BD8BA5C0472C7-uuuuu-01-08','InChI=1S/C16H20N2O2/c1-12-5-7-13(8-6-12)18-15(19)11-14(16(18)20)17-9-3-2-4-10-17/h5-8,14H,2-4,9-11H2,1H3','InChIKey=VKRKHWUEEOGHSI-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CC(N3CCCCC3)C2=O)cc1','1'),
	(126060,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'2B7DA5627E249084-FICuS-01-4B','037B24782AFCBD99-FICTS-01-4B','2B7DA5627E249084-uuuuu-01-FA','InChI=1S/C20H16N2O2/c23-19-13-17(21-15-9-2-1-3-10-15)20(24)22(19)18-12-6-8-14-7-4-5-11-16(14)18/h1-12,17,21H,13H2','InChIKey=PTHXIXLCTUJQTE-UHFFFAOYSA-N','O=C1CC(Nc2ccccc2)C(=O)N1c1cccc2ccccc12','1'),
	(126061,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'665B54BC5D7DAEF3-FICuS-01-8B','B6ECFEA9C2D7830C-FICTS-01-79','665B54BC5D7DAEF3-uuuuu-01-3A','InChI=1S/C20H22N2O2/c23-19-13-18(21-16-8-2-1-3-9-16)20(24)22(19)17-11-10-14-6-4-5-7-15(14)12-17/h4-7,10-12,16,18,21H,1-3,8-9,13H2','InChIKey=VIROFOOHJVPMMH-UHFFFAOYSA-N','O=C1CC(NC2CCCCC2)C(=O)N1c1ccc2ccccc2c1','1'),
	(126062,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'BDB50DC124EA99C9-FICuS-01-86','F6AA2CF0EB8EDBF4-FICTS-01-93','BDB50DC124EA99C9-uuuuu-01-35','InChI=1S/C19H20N2O2/c22-18-13-17(20-10-4-1-5-11-20)19(23)21(18)16-9-8-14-6-2-3-7-15(14)12-16/h2-3,6-9,12,17H,1,4-5,10-11,13H2','InChIKey=KDBWITWPGKFHEA-UHFFFAOYSA-N','O=C1CC(N2CCCCC2)C(=O)N1c1ccc2ccccc2c1','1'),
	(126063,1,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'9FAAA8D6C347596A-FICuS-01-81','3FC26D682171F6DB-FICTS-01-49','9FAAA8D6C347596A-uuuuu-01-30','InChI=1S/C18H22N2O3/c1-12(21)13-7-9-15(10-8-13)20-17(22)11-16(18(20)23)19-14-5-3-2-4-6-14/h7-10,14,16,19H,2-6,11H2,1H3','InChIKey=KFLGAHWKMKJTAD-UHFFFAOYSA-N','CC(=O)c1ccc(N2C(=O)CC(NC3CCCCC3)C2=O)cc1','1'),
	(126064,8,0,'24390-57-6','Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'2004E48D1611F3C1-FICuS-01-38','2004E48D1611F3C1-FICTS-01-17','2004E48D1611F3C1-uuuuu-01-E7','InChI=1S/C20H30O4/c1-11(2)20-14(23-20)10-13-17(3)7-5-8-18(4,16(21)22)12(17)6-9-19(13)15(20)24-19/h11-15H,5-10H2,1-4H3,(H,21,22)','InChIKey=PUNOKGVUKRGTSP-UHFFFAOYSA-N','CC(C)C12OC1CC1C3(C)CCCC(C)(C(=O)O)C3CCC13OC32','1'),
	(126065,0,0,'824-94-2','Consistent with Molecular Formula','C8H9ClO',156.6115,'p-Anisyl chloride\np-(Chloromethyl)anisole\n4-Methoxybenzyl chloride\np-Methoxybenzyl chloride\n.alpha.-Chloro-4-methoxytoluene\n1-(Chloromethyl)-4-methoxybenzene\nBenzene, 1-(chloromethyl)-4-methoxy-\nAnisole, p-(chloromethyl)-','EB99DDFE24169BE2-FICuS-01-92','EB99DDFE24169BE2-FICTS-01-71','EB99DDFE24169BE2-uuuuu-01-41','InChI=1S/C8H9ClO/c1-10-8-4-2-7(6-9)3-5-8/h2-5H,6H2,1H3','InChIKey=MOHYOXXOKFQHDC-UHFFFAOYSA-N','COc1ccc(CCl)cc1',NULL),
	(126066,3,1,NULL,'Consistent with Molecular Formula','C26H26O9',482.486,'STEGANANGIN\n2-Butenoic acid, 2-methyl-, 4b,7,7a,8-tetrahydro-1,2,3-trimethoxy-5-oxo-5H-benzo[3.4]furo[3\',4\':5,6]cyclohepta[1,2-f][1,3]benzodioxol-8-yl ester, (4b.alpha.,7a.beta.,8.beta.)-','3DB0F17ECCD6AD1D-FICuS-01-9D','3DB0F17ECCD6AD1D-FICTS-01-7C','39F246494EE3931B-uuuuu-01-01','InChI=1S/C26H26O9/c1-6-12(2)25(27)35-22-14-8-18-17(33-11-34-18)7-13(14)20-15(21-16(22)10-32-26(21)28)9-19(29-3)23(30-4)24(20)31-5/h6-9,16,21-22H,10-11H2,1-5H3/t16-,21+,22-/m1/s1','InChIKey=HVEWNXFDHAOPJW-URZJWIJPSA-N','C/C=C(\\C)C(=O)OC1c2cc3c(cc2-c2c(cc(OC)c(OC)c2OC)C2C(=O)OCC12)OCO3','1'),
	(126067,2,0,NULL,'Consistent with Molecular Formula','C21H18O8',398.3684,'5H-Benzo[3,4]furo[3\',4\':5,6]cyclohepta[1,2-f][1,3]benzodio xol-5,8(4bH)-dione, 7,7a-dihydro-1,2,3-trimethoxy-, stereo isomer','D1E0B660A57F8E49-FICuS-01-6C','D1E0B660A57F8E49-FICTS-01-4B','84DA73DFBE01A63D-uuuuu-01-31','InChI=1S/C21H18O8/c1-24-15-6-11-16(20(26-3)19(15)25-2)9-4-13-14(29-8-28-13)5-10(9)18(22)12-7-27-21(23)17(11)12/h4-6,12,17H,7-8H2,1-3H3/t12-,17+/m1/s1','InChIKey=UANIXERLINXTAK-PXAZEXFGSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1C(=O)C1COC(=O)C21)OCO3','1'),
	(126068,3,0,NULL,'Consistent with Molecular Formula','C24H24O9',456.4482,'STEGANACIN\nSteganacin','F84D554D97A0EC17-FICuS-01-70','F84D554D97A0EC17-FICTS-01-4F','53C194DE0E2AD377-uuuuu-01-15','InChI=1S/C24H24O9/c1-11(25)33-21-14-8-18-17(31-10-32-18)7-13(14)20-12(5-15-16(21)9-30-24(15)26)6-19(27-2)22(28-3)23(20)29-4/h6-8,15-16,21H,5,9-10H2,1-4H3/t15-,16+,21+/m0/s1','InChIKey=XJTXBUKLGQCZHC-GCKMJXCFSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1C(OC(C)=O)C1COC(=O)C1C2)OCO3','1'),
	(126069,3,0,NULL,'Consistent with Molecular Formula','C21H20O8',400.3842,'STEGANOL\n5H-Benzo[3,4]furo[3\',4\':5,6]cyclohepta[1,2-f][1,3]benzodioxol-5-one, 4b,7,7a,8-tetrahydro-8-hydroxy-1,2,3-trimethoxy-, (4b.alpha.,7a.beta.,8.beta.)-','644F7850303F3AA5-FICuS-01-45','644F7850303F3AA5-FICTS-01-24','39E92AB458B47D9A-uuuuu-01-21','InChI=1S/C21H20O8/c1-24-15-6-11-16(20(26-3)19(15)25-2)9-4-13-14(29-8-28-13)5-10(9)18(22)12-7-27-21(23)17(11)12/h4-6,12,17-18,22H,7-8H2,1-3H3/t12-,17+,18-/m1/s1','InChIKey=MOVYJHVYBKGUOF-OCBCSQNSSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1C(O)C1COC(=O)C21)OCO3','1'),
	(126070,0,0,'57553-16-9','Consistent with Molecular Formula','C23H27NO',333.4724,NULL,'F4BFAE20D3DD96AD-FICuS-01-A4','F4BFAE20D3DD96AD-FICTS-01-83','F4BFAE20D3DD96AD-uuuuu-01-53','InChI=1S/C23H27NO/c25-22-7-6-20(19-4-2-1-3-5-19)11-21(22)15-24-23-12-16-8-17(13-23)10-18(9-16)14-23/h1-7,11,16-18,24-25H,8-10,12-15H2','InChIKey=OUMRNKSTLMHUAQ-UHFFFAOYSA-N','Oc1ccc(-c2ccccc2)cc1CNC12CC3CC(CC(C3)C1)C2',NULL),
	(126071,0,0,'7052-80-4','Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'5DEFFCA65AD9F67A-FICuS-01-B2','5DEFFCA65AD9F67A-FICTS-01-91','5DEFFCA65AD9F67A-uuuuu-01-61','InChI=1S/C9H18N2O2/c1-9(12)10-3-2-4-11-5-7-13-8-6-11/h2-8H2,1H3,(H,10,12)','InChIKey=QGIILGSIXGPYBP-UHFFFAOYSA-N','CC(=O)NCCCN1CCOCC1',NULL),
	(126072,2,0,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'C3F75B76D824AFEB-FICuS-01-8E','C3F75B76D824AFEB-FICTS-01-6D','C3F75B76D824AFEB-uuuuu-01-3D','InChI=1S/C15H21NO/c1-12(17)16-15-9-7-14(8-10-15)11-13-5-3-2-4-6-13/h2-6,14-15H,7-11H2,1H3,(H,16,17)','InChIKey=MHHGDPVUHFIQTH-UHFFFAOYSA-N','CC(=O)NC1CCC(Cc2ccccc2)CC1','1'),
	(126073,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a7) connected atoms =[ C C Cl C ]','C15H33ClPb',456.0787,'Plumbane, chlorotris(3-methylbutyl)-','2C656230251FB984-FICuS-01-37','2C656230251FB984-FICTS-01-16','2C656230251FB984-uuuuu-01-E6','InChI=1S/3C5H11.ClH.Pb/c3*1-4-5(2)3;;/h3*5H,1,4H2,2-3H3;1H;/q;;;;+1/p-1','InChIKey=BWUBCXKWBJOIDY-UHFFFAOYSA-M','CC(C)CC[Pb](Cl)(CCC(C)C)CCC(C)C',NULL),
	(126074,0,1,NULL,'Consistent with Molecular Formula','C12H10F6N2O',312.2142,NULL,'0019DEAC6710C83A-FICuS-01-5B','0019DEAC6710C83A-FICTS-01-3A','0019DEAC6710C83A-uuuuu-01-0A','InChI=1S/C12H10F6N2O/c13-11(14,15)10(12(16,17)18)6-9(7-21-10)20-19-8-4-2-1-3-5-8/h1-5,19H,6-7H2','InChIKey=DQNNGUWUMVDFKK-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)C/C(=N/Nc2ccccc2)CO1','1'),
	(126075,0,1,NULL,'Consistent with Molecular Formula','C14H25N3O',251.371,NULL,'2948A128EF210FF7-FICuS-01-5B','2948A128EF210FF7-FICTS-01-3A','2948A128EF210FF7-uuuuu-01-0A','InChI=1S/C14H25N3O/c15-14(18)17-16-13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h11-12H,1-10H2,(H3,15,17,18)/b16-13-','InChIKey=ZHRQGABMIYCNDH-SSZFMOIBSA-N','NC(=O)NN=C1CCC(CC2CCCCC2)CC1','1'),
	(126076,0,2,NULL,'Consistent with Molecular Formula','C28H32Br4N4O2',776.2024,NULL,'7B63CDF1C97CC3E5-FICuS-01-8D','7B63CDF1C97CC3E5-FICTS-01-6C','292144AF472BBEA3-uuuuu-01-0D','InChI=1S/2C14H16Br2N2O/c2*15-8-11(16)9-17-14(19)18-13-7-3-5-10-4-1-2-6-12(10)13/h2*3,5,7-8H,1-2,4,6,9H2,(H2,17,18,19)','InChIKey=QTPSRWBJJSWOCA-UHFFFAOYSA-N','O=C(NC/C(Br)=C/Br)Nc1cccc2c1CCCC2.O=C(NC/C(Br)=C/Br)Nc1cccc2c1CCCC2','1'),
	(126077,0,0,NULL,'Consistent with Molecular Formula','C17H25N3O2',303.4034,NULL,'DAC974F30D7B35A2-FICuS-01-74','DAC974F30D7B35A2-FICTS-01-53','DAC974F30D7B35A2-uuuuu-01-23','InChI=1S/C17H25N3O2/c21-17(18-8-9-20-10-12-22-13-11-20)19-16-7-3-5-14-4-1-2-6-15(14)16/h3,5,7H,1-2,4,6,8-13H2,(H2,18,19,21)','InChIKey=YJJWJZJHJNORIG-UHFFFAOYSA-N','O=C(NCCN1CCOCC1)Nc1cccc2c1CCCC2',NULL),
	(126078,8,0,NULL,'Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'E728447EAD1403E9-FICuS-01-5C','E728447EAD1403E9-FICTS-01-3B','E728447EAD1403E9-uuuuu-01-0B','InChI=1S/C16H18N2/c17-7-16-11(3-4-13(16)18)10-6-12(16)15-9-2-1-8(5-9)14(10)15/h1-2,8-12,14-15,18H,3-6H2/b18-13+','InChIKey=REXWUERBTFZHKD-QGOAFFKASA-N','N#CC12C(=N)CCC1C1CC2C2C3C=CC(C3)C12','1'),
	(126079,4,0,NULL,'Consistent with Molecular Formula','C9H10F4S',226.2316,NULL,'B9BC99B0FDAD5999-FICuS-01-9A','B9BC99B0FDAD5999-FICTS-01-79','B9BC99B0FDAD5999-uuuuu-01-49','InChI=1S/C9H10F4S/c10-8(11)6-4-1-2-5(3-4)7(6)14-9(8,12)13/h4-7H,1-3H2','InChIKey=YLAQRRWKEQXQAE-UHFFFAOYSA-N','FC1(F)SC2C3CCC(C3)C2C1(F)F','1'),
	(126080,2,0,NULL,'Consistent with Molecular Formula','C18H33NO',279.4648,NULL,'833B46A74781DF93-FICuS-01-53','833B46A74781DF93-FICTS-01-32','833B46A74781DF93-uuuuu-01-02','InChI=1S/C18H33NO/c1-2-3-13-19-18(20)17-11-9-16(10-12-17)14-15-7-5-4-6-8-15/h15-17H,2-14H2,1H3,(H,19,20)','InChIKey=QXXLUPWSUAZMPG-UHFFFAOYSA-N','CCCCNC(=O)C1CCC(CC2CCCCC2)CC1','1'),
	(126081,0,1,'4080-31-3','Consistent with Molecular Formula','C9H16Cl2N4',251.1582,'XD-1840\nDowco 184\nDowicil 75\nDowicide Q\nDowicil 100\nCinartc 200\nDowicil 200\nQuaternium-15\nN-(3-Chloroallyl)hexaminium chloride\n1-(3-Chloroallyl)-3,5,7-triazo-1-azoniaadamantane chloride\n1-(3-Chloroallyl)-3,5,7-triaza-1-azoniaadamantane chloride\nDowicil 100[1-(3-chloroallyl)-3,5,7-triazo-1-azoniaadamantane chloride]\nWLN: T66 B6 A B- C 1B I BK DN FN HNTJ B2U1G &Q &G\n3,5,7-Triaza-1-azoniatricyclo[3.3.1.13,7]decane, 1-(3-chloro-2-propenyl)-, chloride\n3,5,7-Triaza-1-azoniaadamantane, 1-(3-chloroallyl)-, chloride','78172FA729B3BFD2-FICuS-01-6C','78172FA729B3BFD2-FICTS-01-4B','5A627C0DB5219574-uuuuu-01-F5','InChI=1S/C9H16ClN4.ClH/c10-2-1-3-14-7-11-4-12(8-14)6-13(5-11)9-14;/h1-2H,3-9H2;1H/q+1;/p-1','InChIKey=UKHVLWKBNNSRRR-UHFFFAOYSA-M','Cl/C=C/C[N+]12CN3CN(CN(C3)C1)C2.[Cl-]','1'),
	(126082,4,0,NULL,'Consistent with Molecular Formula','C32H58N2O2',502.8224,NULL,'44D44145A053146D-FICuS-01-2D','44D44145A053146D-FICTS-01-0C','C3B3C0C360310C24-uuuuu-01-ED','InChI=1S/2C16H29NO/c2*1-17(2)16(18)15-10-8-14(9-11-15)12-13-6-4-3-5-7-13/h2*13-15H,3-12H2,1-2H3','InChIKey=CFAACMUCJZSJRH-UHFFFAOYSA-N','CN(C)C(=O)C1CCC(CC2CCCCC2)CC1.CN(C)C(=O)C1CCC(CC2CCCCC2)CC1','1'),
	(126083,4,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'613A1837A7037130-FICuS-01-1B','613A1837A7037130-FICTS-01-FA','613A1837A7037130-uuuuu-01-CA','InChI=1S/C11H14O4/c12-9(13)4-3-8-6-1-2-7(5-6)10(8)11(14)15/h1-2,6-8,10H,3-5H2,(H,12,13)(H,14,15)','InChIKey=WTOAIPITSVSPIO-UHFFFAOYSA-N','O=C(O)CCC1C2C=CC(C2)C1C(=O)O','1'),
	(126084,0,0,NULL,'Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'1AD40173A235A13D-FICuS-01-40','1AD40173A235A13D-FICTS-01-1F','1AD40173A235A13D-uuuuu-01-EF','InChI=1S/C12H13N3/c1-15(2)9-14-11-7-10-5-3-4-6-12(10)13-8-11/h3-9H,1-2H3/b14-9-','InChIKey=VFHKKIHSLHSKEO-ZROIWOOFSA-N','CN(C)/C=N/c1cnc2ccccc2c1',NULL),
	(126085,1,0,NULL,'Consistent with Molecular Formula','C21H34N2O3',362.5112,NULL,'A1FDA954294149B5-FICuS-01-5A','A1FDA954294149B5-FICTS-01-39','A1FDA954294149B5-uuuuu-01-09','InChI=1S/C21H34N2O3/c1-20(2,3)22-18(24)13-12-17(14-19(25)23-21(4,5)6)26-15-16-10-8-7-9-11-16/h7-11,17H,12-15H2,1-6H3,(H,22,24)(H,23,25)','InChIKey=RSBOUKZJWFVNSW-UHFFFAOYSA-N','CC(C)(C)NC(=O)CCC(CC(=O)NC(C)(C)C)OCc1ccccc1','1'),
	(126086,0,0,'13496-17-8','Consistent with Molecular Formula','C9H15BrN4',259.1483,'2-Propynylhexaminium bromide\n3,5,7-Triaza-1-azoniatricyclo[3.3.1.1(3,7)]decane, 1-(2-propynyl)-, bromide','A92AEE3458F7B181-FICuS-01-6B','A92AEE3458F7B181-FICTS-01-4A','6467C45D0A7BEBD4-uuuuu-01-26','InChI=1S/C9H15N4.BrH/c1-2-3-13-7-10-4-11(8-13)6-12(5-10)9-13;/h1H,3-9H2;1H/q+1;/p-1','InChIKey=JOYZIXTVXWKRRJ-UHFFFAOYSA-M','C#CC[N+]12CN3CN(CN(C3)C1)C2.[Br-]',NULL),
	(126087,4,0,NULL,'Consistent with Molecular Formula','C40H72N4O2',641.0344,NULL,'D51D84933A697E02-FICuS-01-4E','D51D84933A697E02-FICTS-01-2D','4CF4838EE9D8D5FE-uuuuu-01-4D','InChI=1S/2C20H36N2O/c2*23-20(21-18-9-5-2-6-10-18)22-19-13-11-17(12-14-19)15-16-7-3-1-4-8-16/h2*16-19H,1-15H2,(H2,21,22,23)','InChIKey=UWAGREKEPMGIIL-UHFFFAOYSA-N','O=C(NC1CCCCC1)NC1CCC(CC2CCCCC2)CC1.O=C(NC1CCCCC1)NC1CCC(CC2CCCCC2)CC1','1'),
	(126088,0,0,'19241-16-8','Consistent with Molecular Formula','C9H9NS',163.2368,NULL,'E95257B8FF942B84-FICuS-01-6B','E95257B8FF942B84-FICTS-01-4A','E95257B8FF942B84-uuuuu-01-1A','InChI=1S/C9H9NS/c1-7-4-3-5-8(2)9(7)10-6-11/h3-5H,1-2H3','InChIKey=UULUECCNPPJFBU-UHFFFAOYSA-N','Cc1cccc(C)c1N=C=S',NULL),
	(126089,0,1,NULL,'Consistent with Molecular Formula','C14H12Br2N2O',384.0696,NULL,'4BDB46B3F1D4175D-FICuS-01-72','4BDB46B3F1D4175D-FICTS-01-51','4BDB46B3F1D4175D-uuuuu-01-21','InChI=1S/C14H12Br2N2O/c15-8-11(16)9-17-14(19)18-13-7-3-5-10-4-1-2-6-12(10)13/h1-8H,9H2,(H2,17,18,19)','InChIKey=FQKRWHAWNPZLEJ-UHFFFAOYSA-N','O=C(NC/C(Br)=C/Br)Nc1cccc2ccccc12','1'),
	(126090,0,0,'23165-49-3','Consistent with Molecular Formula','C8H3ClF3NS',237.6266,NULL,'EBA2E268E3F4266B-FICuS-01-78','EBA2E268E3F4266B-FICTS-01-57','EBA2E268E3F4266B-uuuuu-01-27','InChI=1S/C8H3ClF3NS/c9-6-2-1-5(8(10,11)12)3-7(6)13-4-14/h1-3H','InChIKey=KHTMKXDMVYHDSY-UHFFFAOYSA-N','FC(F)(F)c1ccc(Cl)c(N=C=S)c1',NULL),
	(126091,2,0,'38792-99-3','Consistent with Molecular Formula','C12H27?NO4S',281.4096,'4-n-Hexylcyclohexylamine hemisulfate\nCyclohexanamine, 4-hexyl-, sulfate (2:1)','45DAC566E69283F2-FICuS-01-62','45DAC566E69283F2-FICTS-01-41','45DAC566E69283F2-uuuuu-01-11','InChI=1S/C12H25N.H2O4S/c1-2-3-4-5-6-11-7-9-12(13)10-8-11;1-5(2,3)4/h11-12H,2-10,13H2,1H3;(H2,1,2,3,4)','InChIKey=MXMZLOMWKSUQPC-UHFFFAOYSA-N','*.CCCCCCC1CCC(N)CC1.O=S(=O)(O)O','1'),
	(126092,3,0,'38793-03-2','Consistent with Molecular Formula','C12H25N',183.3362,NULL,'73B2755C1556AD90-FICuS-01-48','73B2755C1556AD90-FICTS-01-27','73B2755C1556AD90-uuuuu-01-F7','InChI=1S/C12H25N/c1-3-4-10(2)9-11-5-7-12(13)8-6-11/h10-12H,3-9,13H2,1-2H3','InChIKey=HTQOFUAMZXTULA-UHFFFAOYSA-N','CCCC(C)CC1CCC(N)CC1','1'),
	(126093,0,0,'50878-03-0','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'C8B41877D8B0A58A-FICuS-01-6C','C8B41877D8B0A58A-FICTS-01-4B','C8B41877D8B0A58A-uuuuu-01-1B','InChI=1S/C12H15NO/c1-9(14)13-12-7-6-10-4-2-3-5-11(10)8-12/h6-8H,2-5H2,1H3,(H,13,14)','InChIKey=QJEVQGGWBHGIBZ-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)CCCC2',NULL),
	(126094,3,0,'37875-00-6','Consistent with Molecular Formula','C15H18O2',230.306,NULL,'2B9ABC03094D1313-FICuS-01-46','2B9ABC03094D1313-FICTS-01-25','2B9ABC03094D1313-uuuuu-01-F5','InChI=1S/C15H18O2/c16-15(17)12-4-1-10(2-5-12)7-14-9-11-3-6-13(14)8-11/h1-2,4-5,11,13-14H,3,6-9H2,(H,16,17)','InChIKey=KQTIDJXHIFRUJD-UHFFFAOYSA-N','O=C(O)c1ccc(CC2CC3CCC2C3)cc1','1'),
	(126095,2,0,NULL,'Consistent with Molecular Formula','C15H25Cl2NO',306.2746,NULL,'1AE69589B1A2C677-FICuS-01-60','1AE69589B1A2C677-FICTS-01-3F','1AE69589B1A2C677-uuuuu-01-0F','InChI=1S/C15H25Cl2NO/c16-14(17)15(19)18-13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h11-14H,1-10H2,(H,18,19)','InChIKey=UXRFGAVKBYGPBP-UHFFFAOYSA-N','O=C(NC1CCC(CC2CCCCC2)CC1)C(Cl)Cl','1'),
	(126096,0,1,NULL,'Consistent with Molecular Formula','C14H12BrNO2',306.1583,NULL,'649123FFB572ABE2-FICuS-01-66','649123FFB572ABE2-FICTS-01-45','649123FFB572ABE2-uuuuu-01-15','InChI=1S/C14H12BrNO2/c15-9-4-10-16-14(17)18-13-8-3-6-11-5-1-2-7-12(11)13/h1-9H,10H2,(H,16,17)','InChIKey=YBQHXZYFNQJVSL-UHFFFAOYSA-N','O=C(NC/C=C/Br)Oc1cccc2ccccc12','1'),
	(126097,0,0,'37874-96-7','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'FB558815CF61B3E7-FICuS-01-70','FB558815CF61B3E7-FICTS-01-4F','FB558815CF61B3E7-uuuuu-01-1F','InChI=1S/C12H14O2/c13-12(14)11-6-4-10(5-7-11)8-9-2-1-3-9/h4-7,9H,1-3,8H2,(H,13,14)','InChIKey=ABJNZQLPTZVNCG-UHFFFAOYSA-N','O=C(O)c1ccc(CC2CCC2)cc1',NULL),
	(126098,0,1,NULL,'Consistent with Molecular Formula','C10H8Br2Cl2N2O',402.9,NULL,'D42C991E06603BCE-FICuS-01-65','D42C991E06603BCE-FICTS-01-44','D42C991E06603BCE-uuuuu-01-14','InChI=1S/C10H8Br2Cl2N2O/c11-4-6(12)5-15-10(17)16-9-7(13)2-1-3-8(9)14/h1-4H,5H2,(H2,15,16,17)','InChIKey=XLWKFIOZDRRFQI-UHFFFAOYSA-N','O=C(NC/C(Br)=C/Br)Nc1c(Cl)cccc1Cl','1'),
	(126099,0,1,NULL,'Consistent with Molecular Formula','C17H19N3O2',297.356,NULL,'DB4BF115C3EC09F4-FICuS-01-81','DB4BF115C3EC09F4-FICTS-01-60','DB4BF115C3EC09F4-uuuuu-01-30','InChI=1S/C17H19N3O2/c1-20(2)13-18-19-16(21)17(22,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,22H,1-2H3,(H,19,21)','InChIKey=BHRIHGOORVXPBZ-UHFFFAOYSA-N','CN(C)/C=N/NC(=O)C(O)(c1ccccc1)c1ccccc1','1'),
	(126100,2,1,NULL,'Consistent with Molecular Formula','C10H12F4S',240.2584,NULL,'CF3B8B8EDFED0148-FICuS-01-9C','CF3B8B8EDFED0148-FICTS-01-7B','4A75BAC917528C65-uuuuu-01-0B','InChI=1S/C10H12F4S/c11-9(12)7-5-3-1-2-4-6-8(7)15-10(9,13)14/h1-2,7-8H,3-6H2/b2-1-','InChIKey=CACOAUUEYJRRHA-UPHRSURJSA-N','FC1(F)SC2CC/C=C\\CCC2C1(F)F','1'),
	(126101,0,0,'3218-02-8','Consistent with Molecular Formula','C7H15N',113.2022,'Cyclohexanemethanamine','F7F6F99945A24880-FICuS-01-61','F7F6F99945A24880-FICTS-01-40','F7F6F99945A24880-uuuuu-01-10','InChI=1S/C7H15N/c8-6-7-4-2-1-3-5-7/h7H,1-6,8H2','InChIKey=AVKNGPAMCBSNSO-UHFFFAOYSA-N','NCC1CCCCC1',NULL),
	(126102,0,1,NULL,'Consistent with Molecular Formula','C8H14Br2N2O',314.0194,NULL,'1CA246082A592940-FICuS-01-30','1CA246082A592940-FICTS-01-0F','1CA246082A592940-uuuuu-01-DF','InChI=1S/C8H14Br2N2O/c1-2-3-4-11-8(13)12-6-7(10)5-9/h5H,2-4,6H2,1H3,(H2,11,12,13)','InChIKey=FHYVUVYLRMIPLB-UHFFFAOYSA-N','CCCCNC(=O)NC/C(Br)=C/Br','1'),
	(126103,5,0,'37875-12-0','Consistent with Molecular Formula','C14H27?NO4S',305.4316,NULL,'3372F9C899BEB70A-FICuS-01-73','3372F9C899BEB70A-FICTS-01-52','3372F9C899BEB70A-uuuuu-01-22','InChI=1S/C14H25N.H2O4S/c15-14-5-2-10(3-6-14)7-13-9-11-1-4-12(13)8-11;1-5(2,3)4/h10-14H,1-9,15H2;(H2,1,2,3,4)','InChIKey=FVSJZOWFULHNDY-UHFFFAOYSA-N','*.NC1CCC(CC2CC3CCC2C3)CC1.O=S(=O)(O)O','1'),
	(126104,0,0,'51870-99-6','Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'B7E33B5D8DA4FC95-FICuS-01-8E','B7E33B5D8DA4FC95-FICTS-01-6D','B7E33B5D8DA4FC95-uuuuu-01-3D','InChI=1S/C9H17NO/c1-8(11)10-7-9-5-3-2-4-6-9/h9H,2-7H2,1H3,(H,10,11)','InChIKey=UYBJHVSZRXMCIQ-UHFFFAOYSA-N','CC(=O)NCC1CCCCC1',NULL),
	(126105,4,0,NULL,'Consistent with Molecular Formula','C30H54N2O2',474.7688,NULL,'F805DE3BEB1F719D-FICuS-01-8B','F805DE3BEB1F719D-FICTS-01-6A','57FCB5E9590AD08B-uuuuu-01-2D','InChI=1S/2C15H27NO/c2*1-12(17)16-15-9-7-14(8-10-15)11-13-5-3-2-4-6-13/h2*13-15H,2-11H2,1H3,(H,16,17)','InChIKey=QMSSGRVXQKERFF-UHFFFAOYSA-N','CC(=O)NC1CCC(CC2CCCCC2)CC1.CC(=O)NC1CCC(CC2CCCCC2)CC1','1'),
	(126106,2,0,'37678-58-3','Consistent with Molecular Formula','C14H23NS',237.4024,NULL,'4964791DF9604F70-FICuS-01-49','4964791DF9604F70-FICTS-01-28','4964791DF9604F70-uuuuu-01-F8','InChI=1S/C14H23NS/c16-11-15-14-8-6-13(7-9-14)10-12-4-2-1-3-5-12/h12-14H,1-10H2','InChIKey=QYMBCSXORARACB-UHFFFAOYSA-N','S=C=NC1CCC(CC2CCCCC2)CC1','1'),
	(126107,0,1,NULL,'Consistent with Molecular Formula','C13H11Br2N3O',385.0574,NULL,'9AE1B159F29997BB-FICuS-01-76','9AE1B159F29997BB-FICTS-01-55','9AE1B159F29997BB-uuuuu-01-25','InChI=1S/C13H11Br2N3O/c14-6-10(15)7-17-13(19)18-11-5-9-3-1-2-4-12(9)16-8-11/h1-6,8H,7H2,(H2,17,18,19)','InChIKey=WMMCKORFWLQKGZ-UHFFFAOYSA-N','O=C(NC/C(Br)=C/Br)Nc1cnc2ccccc2c1','1'),
	(126108,0,0,'66892-01-1','Consistent with Molecular Formula','C5H10N2S',130.2074,NULL,'4C2189B65617B4D7-FICuS-01-4E','4C2189B65617B4D7-FICTS-01-2D','4C2189B65617B4D7-uuuuu-01-FD','InChI=1S/C5H10N2S/c1-4(2)3-7-5(6)8/h1,3H2,2H3,(H3,6,7,8)','InChIKey=ZWANTMRZNYWRIK-UHFFFAOYSA-N','C=C(C)CNC(N)=S',NULL),
	(126109,0,0,'74248-48-9','Consistent with Molecular Formula','C11H13N',159.2304,NULL,'72E0FE2CB7CA8026-FICuS-01-72','72E0FE2CB7CA8026-FICTS-01-51','72E0FE2CB7CA8026-uuuuu-01-21','InChI=1S/C11H13N/c1-4-8-12-11-9(2)6-5-7-10(11)3/h1,5-7,12H,8H2,2-3H3','InChIKey=ISACQIQEYNRYHZ-UHFFFAOYSA-N','C#CCNc1c(C)cccc1C',NULL),
	(126110,4,0,NULL,'Consistent with Molecular Formula','C24H42Cl4N2O2',532.42,NULL,'C35199B07BB32479-FICuS-01-4B','C35199B07BB32479-FICTS-01-2A','41308890296EE3D7-uuuuu-01-F0','InChI=1S/2C12H21Cl2NO/c2*1-12(2,3)8-4-6-9(7-5-8)15-11(16)10(13)14/h2*8-10H,4-7H2,1-3H3,(H,15,16)','InChIKey=DUFWBGWEOIZFRD-UHFFFAOYSA-N','CC(C)(C)C1CCC(NC(=O)C(Cl)Cl)CC1.CC(C)(C)C1CCC(NC(=O)C(Cl)Cl)CC1','1'),
	(126111,0,0,'37874-91-2','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'01454A6534D91E70-FICuS-01-32','01454A6534D91E70-FICTS-01-11','01454A6534D91E70-uuuuu-01-E1','InChI=1S/C13H16O/c1-10(14)13-7-5-12(6-8-13)9-11-3-2-4-11/h5-8,11H,2-4,9H2,1H3','InChIKey=PCKSGTMEUNWIQK-UHFFFAOYSA-N','CC(=O)c1ccc(CC2CCC2)cc1',NULL),
	(126112,1,0,'38861-81-3','Consistent with Molecular Formula','C14H20O',204.3114,NULL,'D4B23E2C45E2AAE0-FICuS-01-77','D4B23E2C45E2AAE0-FICTS-01-56','D4B23E2C45E2AAE0-uuuuu-01-26','InChI=1S/C14H20O/c1-4-5-11(2)10-13-6-8-14(9-7-13)12(3)15/h6-9,11H,4-5,10H2,1-3H3','InChIKey=CYXLMTFDKRUHSW-UHFFFAOYSA-N','CCCC(C)Cc1ccc(C(C)=O)cc1','1'),
	(126113,2,0,NULL,'Consistent with Molecular Formula','C12H24N2O',212.3344,NULL,'1056AD0E8FB0519F-FICuS-01-62','1056AD0E8FB0519F-FICTS-01-41','1056AD0E8FB0519F-uuuuu-01-11','InChI=1S/C12H24N2O/c1-10(15)14-8-4-7-11-5-2-3-6-12(11)9-13/h11-12H,2-9,13H2,1H3,(H,14,15)','InChIKey=IYHAWMSHTMFOAI-UHFFFAOYSA-N','CC(=O)NCCCC1CCCCC1CN','1'),
	(126114,2,0,'31865-32-4','Consistent with Molecular Formula','C17H25NO',259.3906,'Benzamide, N-[4-(1,1-dimethylethyl)cyclohexyl]-','30FEB7288FBE30C8-FICuS-01-7B','30FEB7288FBE30C8-FICTS-01-5A','30FEB7288FBE30C8-uuuuu-01-2A','InChI=1S/C17H25NO/c1-17(2,3)14-9-11-15(12-10-14)18-16(19)13-7-5-4-6-8-13/h4-8,14-15H,9-12H2,1-3H3,(H,18,19)','InChIKey=WYGMRNJUINLKMG-UHFFFAOYSA-N','CC(C)(C)C1CCC(NC(=O)c2ccccc2)CC1','1'),
	(126115,1,0,'38861-90-4','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'641FB3011BE237F0-FICuS-01-48','641FB3011BE237F0-FICTS-01-27','641FB3011BE237F0-uuuuu-01-F7','InChI=1S/C13H18O2/c1-3-4-10(2)9-11-5-7-12(8-6-11)13(14)15/h5-8,10H,3-4,9H2,1-2H3,(H,14,15)','InChIKey=ITAISUHROJYPGX-UHFFFAOYSA-N','CCCC(C)Cc1ccc(C(=O)O)cc1','1'),
	(126116,2,0,NULL,'Consistent with Molecular Formula','C10H14F4S',242.2742,NULL,'43F33BCBD2BCAA86-FICuS-01-8C','43F33BCBD2BCAA86-FICTS-01-6B','43F33BCBD2BCAA86-uuuuu-01-3B','InChI=1S/C10H14F4S/c11-9(12)7-5-3-1-2-4-6-8(7)15-10(9,13)14/h7-8H,1-6H2','InChIKey=GFTVPZVFRUDWMO-UHFFFAOYSA-N','FC1(F)SC2CCCCCCC2C1(F)F','1'),
	(126117,8,0,NULL,'Consistent with Molecular Formula','C16H28N2',248.4106,NULL,'F9A700278294E500-FICuS-01-38','F9A700278294E500-FICTS-01-17','F9A700278294E500-uuuuu-01-E7','InChI=1S/C16H28N2/c17-5-1-2-11-12-7-13(14(11)8-18)16-10-4-3-9(6-10)15(12)16/h9-16H,1-8,17-18H2','InChIKey=INUNDISUCITEQT-UHFFFAOYSA-N','NCCCC1C(CN)C2CC1C1C3CCC(C3)C21','1'),
	(126118,3,0,'37874-95-6','Consistent with Molecular Formula','C16H20O',228.3334,NULL,'12A24F2DECF7DFF3-FICuS-01-95','12A24F2DECF7DFF3-FICTS-01-74','12A24F2DECF7DFF3-uuuuu-01-44','InChI=1S/C16H20O/c1-11(17)14-5-2-12(3-6-14)8-16-10-13-4-7-15(16)9-13/h2-3,5-6,13,15-16H,4,7-10H2,1H3','InChIKey=JNDZLOUQCVQEAP-UHFFFAOYSA-N','CC(=O)c1ccc(CC2CC3CCC2C3)cc1','1'),
	(126119,4,0,NULL,'Consistent with Molecular Formula','C24H40Cl6N2O2',601.3102,NULL,'2F421186C433E97D-FICuS-01-4B','2F421186C433E97D-FICTS-01-2A','E53E0F7DBC1158D4-uuuuu-01-25','InChI=1S/2C12H20Cl3NO/c2*1-11(2,3)8-4-6-9(7-5-8)16-10(17)12(13,14)15/h2*8-9H,4-7H2,1-3H3,(H,16,17)','InChIKey=GROOXYXOXIXOPN-UHFFFAOYSA-N','CC(C)(C)C1CCC(NC(=O)C(Cl)(Cl)Cl)CC1.CC(C)(C)C1CCC(NC(=O)C(Cl)(Cl)Cl)CC1','1'),
	(126120,0,0,'16423-52-2','Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'B49DDFBCDAF242BE-FICuS-01-B3','B49DDFBCDAF242BE-FICTS-01-92','B49DDFBCDAF242BE-uuuuu-01-62','InChI=1S/C12H25NO/c1-3-4-5-6-7-8-9-10-11-13-12(2)14/h3-11H2,1-2H3,(H,13,14)','InChIKey=DXFXMYYJKFIEGI-UHFFFAOYSA-N','CCCCCCCCCCNC(C)=O',NULL),
	(126121,0,0,NULL,'Consistent with Molecular Formula','C17H21N3',267.373,NULL,'BAB88CB30D1A3FBB-FICuS-01-97','BAB88CB30D1A3FBB-FICTS-01-76','BAB88CB30D1A3FBB-uuuuu-01-46','InChI=1S/C17H21N3/c1-12(20(2)3)18-17-13-8-4-6-10-15(13)19-16-11-7-5-9-14(16)17/h4,6,8,10H,5,7,9,11H2,1-3H3/b18-12-','InChIKey=DGYIZOLMXDSWMP-PDGQHHTCSA-N','C/C(=N\\c1c2c(nc3ccccc13)CCCC2)N(C)C',NULL),
	(126122,0,1,NULL,'Consistent with Molecular Formula','C8H14Br2N2O',314.0194,NULL,'1CA246082A592940-FICuS-01-30','1CA246082A592940-FICTS-01-0F','1CA246082A592940-uuuuu-01-DF','InChI=1S/C8H14Br2N2O/c1-2-3-4-11-8(13)12-6-7(10)5-9/h5H,2-4,6H2,1H3,(H2,11,12,13)','InChIKey=FHYVUVYLRMIPLB-UHFFFAOYSA-N','CCCCNC(=O)NC/C(Br)=C/Br','1'),
	(126123,0,2,NULL,'Consistent with Molecular Formula','C34H26Br4N6O2',870.2344,NULL,'A39FE49DC64F15DA-FICuS-01-8E','A39FE49DC64F15DA-FICTS-01-6D','61755C74BDC50CB6-uuuuu-01-15','InChI=1S/2C17H13Br2N3O/c2*18-9-11(19)10-20-17(23)22-16-12-5-1-3-7-14(12)21-15-8-4-2-6-13(15)16/h2*1-9H,10H2,(H2,20,21,22,23)','InChIKey=SSRWFZPMQPKOFI-UHFFFAOYSA-N','O=C(NC/C(Br)=C/Br)Nc1c2ccccc2nc2ccccc12.O=C(NC/C(Br)=C/Br)Nc1c2ccccc2nc2ccccc12','1'),
	(126124,4,0,NULL,'Consistent with Molecular Formula','C30H50Cl4N2O2',612.5492,NULL,'2F2BBE9AD2E74A99-FICuS-01-8D','2F2BBE9AD2E74A99-FICTS-01-6C','1AE69589B1A2C677-uuuuu-01-0F','InChI=1S/2C15H25Cl2NO/c2*16-14(17)15(19)18-13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h2*11-14H,1-10H2,(H,18,19)','InChIKey=YBGXEDBNYFCOCV-UHFFFAOYSA-N','O=C(NC1CCC(CC2CCCCC2)CC1)C(Cl)Cl.O=C(NC1CCC(CC2CCCCC2)CC1)C(Cl)Cl','1'),
	(126125,0,0,'38861-78-8','Consistent with Molecular Formula','C12H16O',176.2578,'p-Isobutylacetophenone\n4-Isobutylacetophenone\n4\'-Isobutylacetophenone\nAcetophenone, 4-isobutyl-\nEthanone, 1-[4-(2-methylpropyl)phenyl]-','35972799BC556351-FICuS-01-38','35972799BC556351-FICTS-01-17','35972799BC556351-uuuuu-01-E7','InChI=1S/C12H16O/c1-9(2)8-11-4-6-12(7-5-11)10(3)13/h4-7,9H,8H2,1-3H3','InChIKey=KEAGRYYGYWZVPC-UHFFFAOYSA-N','CC(=O)c1ccc(CC(C)C)cc1',NULL),
	(126126,0,0,'2103-46-0','Consistent with Molecular Formula','C9H11ClN2',182.6523,'C 4789\nN,N-Dimethyl-N\'-(p-chlorophenyl)formamidine\nN\'-(4-Chlorophenyl)-N,N-dimethylformamidine\nN,N-Dimethyl-N\'-(4-chlorophenyl)formamidine\nMethanimidamide, N\'-(4-chlorophenyl)-N,N-dimethyl-\nFormamidine, N\'-(p-chlorophenyl)-N,N-dimethyl-','0B96255445956152-FICuS-01-1D','0B96255445956152-FICTS-01-FC','0B96255445956152-uuuuu-01-CC','InChI=1S/C9H11ClN2/c1-12(2)7-11-9-5-3-8(10)4-6-9/h3-7H,1-2H3/b11-7+','InChIKey=ZPTXBCJETBDOAT-YRNVUSSQSA-N','CN(C)/C=N/c1ccc(Cl)cc1',NULL),
	(126127,2,0,NULL,'Consistent with Molecular Formula','C15H27NO',237.3844,NULL,'2975F6998ACF87B4-FICuS-01-73','2975F6998ACF87B4-FICTS-01-52','2975F6998ACF87B4-uuuuu-01-22','InChI=1S/C15H27NO/c1-12(17)16-15-10-6-5-9-14(15)11-13-7-3-2-4-8-13/h13-15H,2-11H2,1H3,(H,16,17)','InChIKey=OIMDXDTWGDAFEG-UHFFFAOYSA-N','CC(=O)NC1CCCCC1CC1CCCCC1','1'),
	(126128,4,0,NULL,'Consistent with Molecular Formula','C13H22N2',206.3302,NULL,'E6789B79F18F6A3C-FICuS-01-7E','E6789B79F18F6A3C-FICTS-01-5D','E6789B79F18F6A3C-uuuuu-01-2D','InChI=1S/C13H22N2/c1-15(2)7-3-4-12-10-5-6-11(8-10)13(12)9-14/h10-13H,3-8H2,1-2H3','InChIKey=YYBDIHDEKZQHRS-UHFFFAOYSA-N','CN(C)CCCC1C2CCC(C2)C1C#N','1'),
	(126129,0,0,'1118-14-5','Consistent with Molecular Formula','C5H12O2Sn',222.8386,'Acetoxytrimethyltin\nTrimethyltin acetate\nTin, trimethyl-, acetate\nWLN: 1VO-SN-1&1&1\nStannane, (acetyloxy)trimethyl-\nStannane, acetoxytrimethyl-','FD81F8B843F3F9A5-FICuS-01-87','FD81F8B843F3F9A5-FICTS-01-66','FD81F8B843F3F9A5-uuuuu-01-36','InChI=1S/C2H4O2.3CH3.Sn/c1-2(3)4;;;;/h1H3,(H,3,4);3*1H3;/q;;;;+1/p-1','InChIKey=XZVPFLCTEMAYFI-UHFFFAOYSA-M','CC(=O)O[Sn](C)(C)C',NULL),
	(126130,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a10) connected atoms =[ O C C C ]','C16H32O2Pb',463.6276,'Plumbane, [(cyclohexylcarbonyl)oxy]tripropyl-','59D39AD994A825A9-FICuS-01-6A','59D39AD994A825A9-FICTS-01-49','59D39AD994A825A9-uuuuu-01-19','InChI=1S/C7H12O2.3C3H7.Pb/c8-7(9)6-4-2-1-3-5-6;3*1-3-2;/h6H,1-5H2,(H,8,9);3*1,3H2,2H3;/q;;;;+1/p-1','InChIKey=KLWDFLACLWPEQC-UHFFFAOYSA-M','CCC[Pb](CCC)(CCC)OC(=O)C1CCCCC1',NULL),
	(126131,0,0,'14672-49-2','No Comparision - Unparameterized Atom - Pb(a7) connected atoms =[ C O C C ]','C8H9O2Pb',344.3579,'Trivinyllead acetate\nPlumbane, (acetyloxy)triethenyl-','CDB6D4649D5FCE9B-FICuS-01-A3','CDB6D4649D5FCE9B-FICTS-01-82','CDB6D4649D5FCE9B-uuuuu-01-52','InChI=1S/C2H4O2.3C2H2.Pb/c1-2(3)4;3*1-2;/h1H3,(H,3,4);3*1H2;/q;;;;+1/p-1','InChIKey=MLUJGZBWEODLRR-UHFFFAOYSA-M','C=C[Pb](C=C)(C=C)OC(C)=O',NULL),
	(126132,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C12H22AsNO3Pb',510.4323,'[[(4-AMINOPHENYL)HYDROXYARSINYL]OXY]TRIETHYLPLUMBANE\nPlumbane, [[(4-aminophenyl)hydroxyarsinyl]oxy]triethyl-','64CD5E824B014DDC-FICuS-01-72','64CD5E824B014DDC-FICTS-01-51','64CD5E824B014DDC-uuuuu-01-21','InChI=1S/C6H8AsNO3.3C2H5.Pb/c8-6-3-1-5(2-4-6)7(9,10)11;3*1-2;/h1-4H,8H2,(H2,9,10,11);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=ACKBGNCLFPGPND-UHFFFAOYSA-M','CC[Pb](CC)(CC)O[As](=O)(O)c1ccc(N)cc1',NULL),
	(126133,0,0,'29683-18-9','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ O C C C ]','C6H12O2Pb',323.3596,'Trimethyllead acrylate\nPlumbane, trimethyl[(1-oxo-2-propenyl)oxy]-','E770DA63F9639689-FICuS-01-60','E770DA63F9639689-FICTS-01-3F','E770DA63F9639689-uuuuu-01-0F','InChI=1S/C3H4O2.3CH3.Pb/c1-2-3(4)5;;;;/h2H,1H2,(H,4,5);3*1H3;/q;;;;+1/p-1','InChIKey=CNCRNQQFGCLWTG-UHFFFAOYSA-M','C=CC(=O)O[Pb](C)(C)C',NULL),
	(126134,0,0,'24929-37-1','Consistent with Molecular Formula','C22H22O2Sn',437.1046,'Triphenyltin isobutyrate\nStannane, (2-methyl-1-oxopropoxy)triphenyl-','F2B1CEA00A4C327E-FICuS-01-74','F2B1CEA00A4C327E-FICTS-01-53','F2B1CEA00A4C327E-uuuuu-01-23','InChI=1S/3C6H5.C4H8O2.Sn/c3*1-2-4-6-5-3-1;1-3(2)4(5)6;/h3*1-5H;3H,1-2H3,(H,5,6);/q;;;;+1/p-1','InChIKey=FLCBHLWHAWXPOA-UHFFFAOYSA-M','CC(C)C(=O)O[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(126135,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a8) connected atoms =[ O C C C ]','C11H21Cl3O2Pb',498.8447,'Plumbane, tripropyl[(trichloroacetyl)oxy]-','04BC4181A4EEBFB8-FICuS-01-7F','04BC4181A4EEBFB8-FICTS-01-5E','04BC4181A4EEBFB8-uuuuu-01-2E','InChI=1S/3C3H7.C2HCl3O2.Pb/c3*1-3-2;3-2(4,5)1(6)7;/h3*1,3H2,2H3;(H,6,7);/q;;;;+1/p-1','InChIKey=WSXYSRGLLNFPOH-UHFFFAOYSA-M','CCC[Pb](CCC)(CCC)OC(=O)C(Cl)(Cl)Cl',NULL),
	(126136,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ O C C C ]','C17H33Cl3O2Pb',583.0055,NULL,'E1285512FD2540AA-FICuS-01-4B','E1285512FD2540AA-FICTS-01-2A','E1285512FD2540AA-uuuuu-01-FA','InChI=1S/3C5H11.C2HCl3O2.Pb/c3*1-4-5(2)3;3-2(4,5)1(6)7;/h3*5H,1,4H2,2-3H3;(H,6,7);/q;;;;+1/p-1','InChIKey=FNOWUIHLVIEICZ-UHFFFAOYSA-M','CC(C)CC[Pb](CCC(C)C)(CCC(C)C)OC(=O)C(Cl)(Cl)Cl',NULL),
	(126137,0,0,'594-30-9','No Comparision - Unparameterized Atom - Bi(a19) connected atoms =[ C C C Cl Cl ]','C18H15BiCl2',511.2029,'Dichlorotriphenylbismuth\nTriphenylbismuth dichloride\nTriphenylbismuthine dichloride\nBismuth, dichlorotriphenyl-\nBismuth, dichlorotriphenyl-','14938AF1D8B4DFAE-FICuS-01-8A','14938AF1D8B4DFAE-FICTS-01-69','14938AF1D8B4DFAE-uuuuu-01-39','InChI=1S/3C6H5.Bi.2ClH/c3*1-2-4-6-5-3-1;;;/h3*1-5H;;2*1H/q;;;+2;;/p-2','InChIKey=QWMMHFXTVYRMTO-UHFFFAOYSA-L','Cl[Bi](Cl)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(126138,0,0,'73928-17-3','No Comparision - Unparameterized Atom - Pb(a11) connected atoms =[ O C C C ]','C13H21NO2Pb',430.5144,'Triethyl lead p-aminobenzoate\n(p-Aminobenzoyloxy)triethyl plumbane\nPlumbane, (p-aminobenzoyloxy)triethyl-\nWLN: ZR DVO-PB-2&2&2\nPlumbane, [(4-aminobenzoyl)oxy]triethyl-','8828A8B9FA0187B9-FICuS-01-67','8828A8B9FA0187B9-FICTS-01-46','8828A8B9FA0187B9-uuuuu-01-16','InChI=1S/C7H7NO2.3C2H5.Pb/c8-6-3-1-5(2-4-6)7(9)10;3*1-2;/h1-4H,8H2,(H,9,10);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=BTCMXVFURPBSJY-UHFFFAOYSA-M','CC[Pb](CC)(CC)OC(=O)c1ccc(N)cc1',NULL),
	(126139,0,0,'90179-62-7','No Comparision - Unparameterized Atom - Bi(a2) connected atoms =[ O C C ]','C14H10BiF3O2',476.2074,NULL,'7A42A4B7ED1F69C6-FICuS-01-7B','7A42A4B7ED1F69C6-FICTS-01-5A','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/2C6H5.C2HF3O2.Bi/c2*1-2-4-6-5-3-1;3-2(4,5)1(6)7;/h2*1-5H;(H,6,7);/q;;;+1/p-1','InChIKey=DURGVWCQPSDZQZ-UHFFFAOYSA-M','O=C(O[Bi](c1ccccc1)c1ccccc1)C(F)(F)F',NULL),
	(126140,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a12) connected atoms =[ O C C C ]','C14H22O3Pb',445.526,'Plumbane, triethyl[(phenoxyacetyl)oxy]-','18620DFE75800A84-FICuS-01-48','18620DFE75800A84-FICTS-01-27','18620DFE75800A84-uuuuu-01-F7','InChI=1S/C8H8O3.3C2H5.Pb/c9-8(10)6-11-7-4-2-1-3-5-7;3*1-2;/h1-5H,6H2,(H,9,10);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=ARHFPUHNSUAWQK-UHFFFAOYSA-M','CC[Pb](CC)(CC)OC(=O)COc1ccccc1',NULL),
	(126141,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ O C C C ]','C19H40O2Pb',507.7238,NULL,'8C1E0672D8884F25-FICuS-01-54','8C1E0672D8884F25-FICTS-01-33','8C1E0672D8884F25-uuuuu-01-03','InChI=1S/3C5H11.C4H8O2.Pb/c3*1-4-5(2)3;1-3(2)4(5)6;/h3*5H,1,4H2,2-3H3;3H,1-2H3,(H,5,6);/q;;;;+1/p-1','InChIKey=UXRJMVWTSFZXPT-UHFFFAOYSA-M','CC(C)CC[Pb](CCC(C)C)(CCC(C)C)OC(=O)C(C)C',NULL),
	(126142,0,0,'28521-10-0','Consistent with Molecular Formula','C8H9O2Sn',255.8479,'Trivinyltin acetate\nStannane, (acetyloxy)triethenyl-','2A1EE20F729A16A3-FICuS-01-5B','2A1EE20F729A16A3-FICTS-01-3A','2A1EE20F729A16A3-uuuuu-01-0A','InChI=1S/C2H4O2.3C2H2.Sn/c1-2(3)4;3*1-2;/h1H3,(H,3,4);3*1H2;/q;;;;+1/p-1','InChIKey=WVAZLRZMQXPBFV-UHFFFAOYSA-M','C=C[Sn](C=C)(C=C)OC(C)=O',NULL),
	(126143,0,0,'2117-69-3','No Comparision - Unparameterized Atom - Pb(a13) connected atoms =[ C C Cl Cl ]','C12H10Cl2Pb',432.317,'Dichlorodiphenyllead\nDiphenyllead dichloride\nDiphenyldichloroplumbane\nDichlorodiphenylplumbane\nPlumbane, dichlorodiphenyl-\nPlumbane, dichlorodiphenyl-','B0CA02C9F62E19EE-FICuS-01-82','B0CA02C9F62E19EE-FICTS-01-61','B0CA02C9F62E19EE-uuuuu-01-31','InChI=1S/2C6H5.2ClH.Pb/c2*1-2-4-6-5-3-1;;;/h2*1-5H;2*1H;/q;;;;+2/p-2','InChIKey=VCYWRKSVJFJVTB-UHFFFAOYSA-L','Cl[Pb](Cl)(c1ccccc1)c1ccccc1',NULL),
	(126144,0,0,'13560-59-3','No Comparision - Unparameterized Atom - Pb(a12) connected atoms =[ N C C C ]','C17H25NO2Pb',482.59,'Tri-n-propyllead phthalimide\n2H-Isoindole-1,3-dione, 2-(tripropylplumbyl)-','A7B5888F0E18B1A6-FICuS-01-6C','A7B5888F0E18B1A6-FICTS-01-4B','A7B5888F0E18B1A6-uuuuu-01-1B','InChI=1S/C8H5NO2.3C3H7.Pb/c10-7-5-3-1-2-4-6(5)8(11)9-7;3*1-3-2;/h1-4H,(H,9,10,11);3*1,3H2,2H3;/q;;;;+1/p-1','InChIKey=KGZRSLQMYAXIAJ-UHFFFAOYSA-M','CCC[Pb](CCC)(CCC)N1C(=O)c2ccccc2C1=O',NULL),
	(126145,0,0,'26516-04-1','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ O C C C ]','C22H22O2Pb',525.6146,'Triphenyllead isobutyrate\nPlumbane, (2-methyl-2-oxopropoxy)triphenyl-','E0D1D96BF5C3AB54-FICuS-01-83','E0D1D96BF5C3AB54-FICTS-01-62','E0D1D96BF5C3AB54-uuuuu-01-32','InChI=1S/3C6H5.C4H8O2.Pb/c3*1-2-4-6-5-3-1;1-3(2)4(5)6;/h3*1-5H;3H,1-2H3,(H,5,6);/q;;;;+1/p-1','InChIKey=KCIZVVVDTKFAPJ-UHFFFAOYSA-M','CC(C)C(=O)O[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(126146,0,0,'7065-17-0','No Comparision - Unparameterized Atom - Bi(a19) connected atoms =[ C C C Br Br ]','C18H15BiBr2',600.1049,NULL,'3E72E24CF7AE6351-FICuS-01-68','3E72E24CF7AE6351-FICTS-01-47','3E72E24CF7AE6351-uuuuu-01-17','InChI=1S/3C6H5.Bi.2BrH/c3*1-2-4-6-5-3-1;;;/h3*1-5H;;2*1H/q;;;+2;;/p-2','InChIKey=XDARALVRWDMJIE-UHFFFAOYSA-L','Br[Bi](Br)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(126147,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a7) connected atoms =[ O C C C ]','C9H20O3Pb',383.4552,'Plumbane, triethyl[(methoxyacetyl)oxy]-','11C74D3C4378A747-FICuS-01-4A','11C74D3C4378A747-FICTS-01-29','11C74D3C4378A747-uuuuu-01-F9','InChI=1S/C3H6O3.3C2H5.Pb/c1-6-2-3(4)5;3*1-2;/h2H2,1H3,(H,4,5);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=NCLBMGQBIQQJFY-UHFFFAOYSA-M','CC[Pb](CC)(CC)OC(=O)COC',NULL),
	(126148,0,0,'1538-59-6','No Comparision - Unparameterized Atom - Sb(a19) connected atoms =[ C C C Br Br ]','C18H15Br2Sb',512.8745,NULL,'E9B6A46FCF2EC969-FICuS-01-99','E9B6A46FCF2EC969-FICTS-01-78','E9B6A46FCF2EC969-uuuuu-01-48','InChI=1S/3C6H5.2BrH.Sb/c3*1-2-4-6-5-3-1;;;/h3*1-5H;2*1H;/q;;;;;+2/p-2','InChIKey=QHXPZUYAVMUVJN-UHFFFAOYSA-L','Br[Sb](Br)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(126149,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C O ]','C8H17BrO2Pb',432.3251,'Plumbane, [(bromoacetyl)oxy]triethyl-','CF3F0560686E4470-FICuS-01-4C','CF3F0560686E4470-FICTS-01-2B','CF3F0560686E4470-uuuuu-01-FB','InChI=1S/C2H3BrO2.3C2H5.Pb/c3-1-2(4)5;3*1-2;/h1H2,(H,4,5);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=AXOIOPDWMVOJQV-UHFFFAOYSA-M','CC[Pb](CC)(CC)OC(=O)CBr',NULL),
	(126150,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a8) connected atoms =[ O C C C ]','C11H21F3O2Pb',449.4809,'Plumbane, tripropyl[(trifluoroacetyl)oxy]-','BBA3248964406C4C-FICuS-01-54','BBA3248964406C4C-FICTS-01-33','BBA3248964406C4C-uuuuu-01-03','InChI=1S/3C3H7.C2HF3O2.Pb/c3*1-3-2;3-2(4,5)1(6)7;/h3*1,3H2,2H3;(H,6,7);/q;;;;+1/p-1','InChIKey=YUJDDCSEPYWVPK-UHFFFAOYSA-M','CCC[Pb](CCC)(CCC)OC(=O)C(F)(F)F',NULL),
	(126151,0,0,'89074-23-7','No Comparision - Unparameterized Atom - Pb(a16) connected atoms =[ O O C C ]','C18H20O4Pb',507.5536,NULL,'2729072AC77FCC2F-FICuS-01-6A','2729072AC77FCC2F-FICTS-01-49','2729072AC77FCC2F-uuuuu-01-19','InChI=1S/2C7H6O2.2C2H5.Pb/c2*8-7(9)6-4-2-1-3-5-6;2*1-2;/h2*1-5H,(H,8,9);2*1H2,2H3;/q;;;;+2/p-2','InChIKey=DCCWSOBTSFAKJO-UHFFFAOYSA-L','CC[Pb](CC)(OC(=O)c1ccccc1)OC(=O)c1ccccc1',NULL),
	(126152,0,0,'15239-22-2','Consistent with Molecular Formula','C5H11ClO2Sn',257.2837,'Trimethyltin chloroacetate\nStannane, [(chloroacetyl)oxy]trimethyl-','6B52ED2265F2B565-FICuS-01-58','6B52ED2265F2B565-FICTS-01-37','6B52ED2265F2B565-uuuuu-01-07','InChI=1S/C2H3ClO2.3CH3.Sn/c3-1-2(4)5;;;;/h1H2,(H,4,5);3*1H3;/q;;;;+1/p-1','InChIKey=IIAUMIYLJKMXLQ-UHFFFAOYSA-M','C[Sn](C)(C)OC(=O)CCl',NULL),
	(126153,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a12) connected atoms =[ O C C C ]','C10H16O3PbS',423.4946,'Plumbane, trimethyl[[(4-methylphenyl)sulfonyl]oxy]-','8D2EB02CE6A7F9E8-FICuS-01-90','8D2EB02CE6A7F9E8-FICTS-01-6F','8D2EB02CE6A7F9E8-uuuuu-01-3F','InChI=1S/C7H8O3S.3CH3.Pb/c1-6-2-4-7(5-3-6)11(8,9)10;;;;/h2-5H,1H3,(H,8,9,10);3*1H3;/q;;;;+1/p-1','InChIKey=QRQYSBFPDJCFKW-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)O[Pb](C)(C)C)cc1',NULL),
	(126154,0,0,'35687-74-2','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C O C C ]','C17H36O2Pb',479.6702,'Triisoamyllead acetate\nPlumbane, (acetyloxy)tris(3-methylbutyl)-','B07074E8E1AA3F80-FICuS-01-61','B07074E8E1AA3F80-FICTS-01-40','B07074E8E1AA3F80-uuuuu-01-10','InChI=1S/3C5H11.C2H4O2.Pb/c3*1-4-5(2)3;1-2(3)4;/h3*5H,1,4H2,2-3H3;1H3,(H,3,4);/q;;;;+1/p-1','InChIKey=PEFZRNVLZPRRCM-UHFFFAOYSA-M','CC(=O)O[Pb](CCC(C)C)(CCC(C)C)CCC(C)C',NULL),
	(126155,0,0,'13560-58-2','No Comparision - Unparameterized Atom - Pb(a12) connected atoms =[ N C C C ]','C14H19NO2Pb',440.5096,'Triethyllead phthalimide\n2H-Isoindole-1,3-dione, 2-(triethylplumbyl)-','53C11DA05B77114A-FICuS-01-45','53C11DA05B77114A-FICTS-01-24','53C11DA05B77114A-uuuuu-01-F4','InChI=1S/C8H5NO2.3C2H5.Pb/c10-7-5-3-1-2-4-6(5)8(11)9-7;3*1-2;/h1-4H,(H,9,10,11);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=OOXRAMLGHFBZIZ-UHFFFAOYSA-M','CC[Pb](CC)(CC)N1C(=O)c2ccccc2C1=O',NULL),
	(126156,0,0,NULL,'Consistent with Molecular Formula','C7H16O2Sn',250.8922,'Stannane, trimethyl(2-methyl-1-oxopropoxy)-','EB6C8EE290CE0598-FICuS-01-82','EB6C8EE290CE0598-FICTS-01-61','EB6C8EE290CE0598-uuuuu-01-31','InChI=1S/C4H8O2.3CH3.Sn/c1-3(2)4(5)6;;;;/h3H,1-2H3,(H,5,6);3*1H3;/q;;;;+1/p-1','InChIKey=SQQIGSAOTSMLDE-UHFFFAOYSA-M','CC(C)C(=O)O[Sn](C)(C)C',NULL),
	(126157,0,0,'36192-18-4','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'653803C176A87105-FICuS-01-27','653803C176A87105-FICTS-01-06','653803C176A87105-uuuuu-01-D6','InChI=1S/C12H18N2/c1-9-6-10(2)12(11(3)7-9)13-8-14(4)5/h6-8H,1-5H3/b13-8+','InChIKey=KKEQDORUHMADQW-MDWZMJQESA-N','Cc1cc(C)c(/N=C/N(C)C)c(C)c1',NULL),
	(126158,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O2',263.3388,NULL,'C1EA12B74BC22424-FICuS-01-54','C1EA12B74BC22424-FICTS-01-33','C1EA12B74BC22424-uuuuu-01-03','InChI=1S/C14H21N3O2/c1-16(2)9-10-19-14(18)12-5-7-13(8-6-12)15-11-17(3)4/h5-8,11H,9-10H2,1-4H3/b15-11-','InChIKey=CSUSIJQHLPHOAO-PTNGSMBKSA-N','CN(C)/C=N/c1ccc(C(=O)OCCN(C)C)cc1',NULL),
	(126159,4,0,NULL,'Consistent with Molecular Formula','C11H22N2',182.3082,NULL,'F5DBA3BC6674131E-FICuS-01-72','F5DBA3BC6674131E-FICTS-01-51','F5DBA3BC6674131E-uuuuu-01-21','InChI=1S/C11H22N2/c12-5-1-2-10-8-3-4-9(6-8)11(10)7-13/h8-11H,1-7,12-13H2','InChIKey=HLIUIUHXGUVOJT-UHFFFAOYSA-N','NCCCC1C2CCC(C2)C1CN','1'),
	(126160,0,0,'73286-67-6','Consistent with Molecular Formula','C6H11NO',113.159,NULL,'3D79FBA22F5C00E3-FICuS-01-71','3D79FBA22F5C00E3-FICTS-01-50','3D79FBA22F5C00E3-uuuuu-01-20','InChI=1S/C6H11NO/c1-5(2)4-7-6(3)8/h1,4H2,2-3H3,(H,7,8)','InChIKey=AYIQSOAPZKBTBL-UHFFFAOYSA-N','C=C(C)CNC(C)=O',NULL),
	(126161,0,0,'15795-37-6','Consistent with Molecular Formula','C10H11N3',173.217,NULL,'11F5E8036BBC64C1-FICuS-01-5F','11F5E8036BBC64C1-FICTS-01-3E','11F5E8036BBC64C1-uuuuu-01-0E','InChI=1S/C10H11N3/c1-13(2)8-12-10-5-3-9(7-11)4-6-10/h3-6,8H,1-2H3/b12-8+','InChIKey=YIRXHWRKLXJDFH-XYOKQWHBSA-N','CN(C)/C=N/c1ccc(C#N)cc1',NULL),
	(126162,0,0,'28861-25-8','Consistent with Molecular Formula','C14H18O',202.2956,NULL,'2F15996546EA2025-FICuS-01-3B','2F15996546EA2025-FICTS-01-1A','2F15996546EA2025-uuuuu-01-EA','InChI=1S/C14H18O/c15-14(13-8-2-1-3-9-13)11-10-12-6-4-5-7-12/h1-3,8-9,12H,4-7,10-11H2','InChIKey=RMJDZUVCNGPWFT-UHFFFAOYSA-N','O=C(CCC1CCCC1)c1ccccc1',NULL),
	(126163,0,0,'37874-93-4','Consistent with Molecular Formula','C16H22O',230.3492,NULL,'51E58BA5A9F6C893-FICuS-01-74','51E58BA5A9F6C893-FICTS-01-53','51E58BA5A9F6C893-uuuuu-01-23','InChI=1S/C16H22O/c1-13(17)16-11-9-15(10-12-16)8-4-7-14-5-2-3-6-14/h9-12,14H,2-8H2,1H3','InChIKey=PCLVBIPPFLSAJR-UHFFFAOYSA-N','CC(=O)c1ccc(CCCC2CCCC2)cc1',NULL),
	(126164,0,1,NULL,'Consistent with Molecular Formula','C8H18N4',170.257,NULL,'5D473B2A1B1536D6-FICuS-01-4F','5D473B2A1B1536D6-FICTS-01-2E','5D473B2A1B1536D6-uuuuu-01-FE','InChI=1S/C8H18N4/c1-10(2)8-9-12-6-4-11(3)5-7-12/h8H,4-7H2,1-3H3','InChIKey=KBIHWECMUUZCFG-UHFFFAOYSA-N','CN(C)/C=N/N1CCN(C)CC1','1'),
	(126165,2,0,NULL,'Consistent with Molecular Formula','C21H32N2O',328.4966,NULL,'24D0BA6E671EBC71-FICuS-01-6F','24D0BA6E671EBC71-FICTS-01-4E','24D0BA6E671EBC71-uuuuu-01-1E','InChI=1S/C21H32N2O/c1-16-6-5-9-20(14-16)23-21(24)22-19-12-10-18(11-13-19)15-17-7-3-2-4-8-17/h5-6,9,14,17-19H,2-4,7-8,10-13,15H2,1H3,(H2,22,23,24)','InChIKey=KEPFKNDJHUYRKY-UHFFFAOYSA-N','Cc1cccc(NC(=O)NC2CCC(CC3CCCCC3)CC2)c1','1'),
	(126166,1,0,NULL,'Consistent with Molecular Formula','C14H9N5O',263.258,NULL,'170950D4D9E67927-FICuS-01-46','170950D4D9E67927-FICTS-01-25','170950D4D9E67927-uuuuu-01-F5','InChI=1S/C14H9N5O/c1-19-12(11-5-3-2-4-6-11)13(7-15,8-16)14(9-17,10-18)20-19/h2-6,12H,1H3','InChIKey=WIGIDUPQAQIQPW-UHFFFAOYSA-N','CN1OC(C#N)(C#N)C(C#N)(C#N)C1c1ccccc1','1'),
	(126167,2,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'2029366AE8FEA2B4-FICuS-01-65','2029366AE8FEA2B4-FICTS-01-44','2029366AE8FEA2B4-uuuuu-01-14','InChI=1S/C18H28O2/c19-17(20)16-3-1-12(2-4-16)8-18-9-13-5-14(10-18)7-15(6-13)11-18/h12-16H,1-11H2,(H,19,20)','InChIKey=DBXXSLQHJUOQRO-UHFFFAOYSA-N','O=C(O)C1CCC(CC23CC4CC(CC(C4)C2)C3)CC1','1'),
	(126168,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O4',302.7571,NULL,'2EF61CEBF0EFE371-FICuS-01-96','2EF61CEBF0EFE371-FICTS-01-75','2EF61CEBF0EFE371-uuuuu-01-45','InChI=1S/C13H19ClN2O4/c1-18-10-6-9(7-11(19-2)12(10)20-3)8-16-13(17)15-5-4-14/h6-7H,4-5,8H2,1-3H3,(H2,15,16,17)','InChIKey=SZEBBYDJJHFJOQ-UHFFFAOYSA-N','COc1cc(CNC(=O)NCCCl)cc(OC)c1OC',NULL),
	(126169,3,0,NULL,'Consistent with Molecular Formula','C14H24N2O',236.3564,NULL,'1E38C493AD66E99D-FICuS-01-77','1E38C493AD66E99D-FICTS-01-56','1E38C493AD66E99D-uuuuu-01-26','InChI=1S/C14H24N2O/c1-10(17)15-13-8-11-4-2-6-16-7-3-5-12(9-13)14(11)16/h11-14H,2-9H2,1H3,(H,15,17)','InChIKey=DHIVDSFQGJRQIR-UHFFFAOYSA-N','CC(=O)NC1CC2CCCN3CCCC(C1)C23','1'),
	(126170,0,0,NULL,'Consistent with Molecular Formula','C16H14ClF3N2O',342.7476,NULL,'E0476DF295BF6A2C-FICuS-01-7B','E0476DF295BF6A2C-FICTS-01-5A','E0476DF295BF6A2C-uuuuu-01-2A','InChI=1S/C16H14ClF3N2O/c17-9-10-21-15(23)22(13-6-2-1-3-7-13)14-8-4-5-12(11-14)16(18,19)20/h1-8,11H,9-10H2,(H,21,23)','InChIKey=BIIBQQFXPFWKAW-UHFFFAOYSA-N','O=C(NCCCl)N(c1ccccc1)c1cccc(C(F)(F)F)c1',NULL),
	(126171,0,0,'3575-31-3','Consistent with Molecular Formula','C15H22O2',234.3376,'4-Octylbenzoic acid\np-Octylbenzoic acid\nPara-octylbenzoic acid\nBenzoic acid, p-octyl-\nBenzoic acid, 4-octyl-','6D0EF94046BE2F4B-FICuS-01-78','6D0EF94046BE2F4B-FICTS-01-57','6D0EF94046BE2F4B-uuuuu-01-27','InChI=1S/C15H22O2/c1-2-3-4-5-6-7-8-13-9-11-14(12-10-13)15(16)17/h9-12H,2-8H2,1H3,(H,16,17)','InChIKey=ZQLDNJKHLQOJGE-UHFFFAOYSA-N','CCCCCCCCc1ccc(C(=O)O)cc1',NULL),
	(126172,2,0,NULL,'Consistent with Molecular Formula','C15H27NO',237.3844,NULL,'8E41F7A0743E3F31-FICuS-01-57','8E41F7A0743E3F31-FICTS-01-36','8E41F7A0743E3F31-uuuuu-01-06','InChI=1S/C15H27NO/c1-12(17)16-15-9-5-8-14(11-15)10-13-6-3-2-4-7-13/h13-15H,2-11H2,1H3,(H,16,17)','InChIKey=MSNGKQAMRGJVCW-UHFFFAOYSA-N','CC(=O)NC1CCCC(CC2CCCCC2)C1','1'),
	(126173,1,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O3',271.7029,NULL,'63C07A5AD87EA070-FICuS-01-61','63C07A5AD87EA070-FICTS-01-40','63C07A5AD87EA070-uuuuu-01-10','InChI=1S/C11H14ClN3O3/c1-8(14-11(16)13-6-5-12)9-3-2-4-10(7-9)15(17)18/h2-4,7-8H,5-6H2,1H3,(H2,13,14,16)','InChIKey=QOHUKODCGRTSDH-UHFFFAOYSA-N','CC(NC(=O)NCCCl)c1cccc([N+](=O)[O-])c1','1'),
	(126174,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'53F19A3B36B0A4F8-FICuS-01-63','53F19A3B36B0A4F8-FICTS-01-42','53F19A3B36B0A4F8-uuuuu-01-12','InChI=1S/C10H13N3O4/c1-7-2-3-8(13(16)17)6-9(7)12-10(15)11-4-5-14/h2-3,6,14H,4-5H2,1H3,(H2,11,12,15)','InChIKey=ZHYHUNZHKWBFFU-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)NCCO',NULL),
	(126175,2,0,NULL,'Consistent with Molecular Formula','C12H10F4S',262.2646,NULL,'69996E5AE88A8198-FICuS-01-69','69996E5AE88A8198-FICTS-01-48','69996E5AE88A8198-uuuuu-01-18','InChI=1S/C12H10F4S/c13-11(14)9-6-5-7-3-1-2-4-8(7)10(9)17-12(11,15)16/h1-4,9-10H,5-6H2','InChIKey=UMCBRGMYDNHVKZ-UHFFFAOYSA-N','FC1(F)SC2c3ccccc3CCC2C1(F)F','1'),
	(126176,0,0,'1520-71-4','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ Cl C C C ]','C9H21ClPb',371.9179,'Chlorotripropylplumbane\nTRIPROPYL LEAD CHLORIDE\nTripropyl lead chloride\nLead, tripropyl-, chloride\nTri-n-propyl lead chloride\nWLN: G-PB-3&3&3\nPlumbane, chlorotripropyl-','0FBAE197B90082B9-FICuS-01-66','0FBAE197B90082B9-FICTS-01-45','0FBAE197B90082B9-uuuuu-01-15','InChI=1S/3C3H7.ClH.Pb/c3*1-3-2;;/h3*1,3H2,2H3;1H;/q;;;;+1/p-1','InChIKey=QKQJBHIQKVJZMF-UHFFFAOYSA-M','CCC[Pb](Cl)(CCC)CCC',NULL),
	(126177,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,'Benzoic acid, compd. with 4,5-dihydro-N-(5,6,7,8-tetrahydro-1-naphthalenyl-2-oxazolamine (1:1)','A311F60828BCED14-FICuS-01-5E','7C1CA485CB0A0796-FICTS-01-42','AA92BEA1C9E7739C-uuuuu-01-3A','InChI=1S/C13H16N2O.C7H6O2/c1-2-6-11-10(4-1)5-3-7-12(11)15-13-14-8-9-16-13;8-7(9)6-4-2-1-3-5-6/h3,5,7H,1-2,4,6,8-9H2,(H,14,15);1-5H,(H,8,9)','InChIKey=ZNAYLNDULPUILF-UHFFFAOYSA-N','O=C(O)c1ccccc1.c1cc2c(c(NC3=NCCO3)c1)CCCC2',NULL),
	(126178,0,0,NULL,'Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'752CB76BB441ED54-FICuS-01-66','752CB76BB441ED54-FICTS-01-45','752CB76BB441ED54-uuuuu-01-15','InChI=1S/C14H25NO/c1-12(16)15-9-7-14(8-10-15)11-13-5-3-2-4-6-13/h13-14H,2-11H2,1H3','InChIKey=MPJHNJZIRBQZSG-UHFFFAOYSA-N','CC(=O)N1CCC(CC2CCCCC2)CC1',NULL),
	(126179,2,0,'38792-89-1','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'9B5B93317D4FE918-FICuS-01-65','9B5B93317D4FE918-FICTS-01-44','9B5B93317D4FE918-uuuuu-01-14','InChI=1S/C12H22O2/c1-2-3-4-5-10-6-8-11(9-7-10)12(13)14/h10-11H,2-9H2,1H3,(H,13,14)','InChIKey=RVLAXPQGTRTHEV-UHFFFAOYSA-N','CCCCCC1CCC(C(=O)O)CC1','1'),
	(126180,0,0,NULL,'Consistent with Molecular Formula','C13H22O',194.3162,NULL,'B1041A53630B8703-FICuS-01-25','B1041A53630B8703-FICTS-01-04','B1041A53630B8703-uuuuu-01-D4','InChI=1S/C13H22O/c14-13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h11-12H,1-10H2','InChIKey=AFOABYXFOGIGIS-UHFFFAOYSA-N','O=C1CCC(CC2CCCCC2)CC1',NULL),
	(126181,1,0,'39959-67-6','Consistent with Molecular Formula','C8H10ClN',155.6267,NULL,'8CEA1A2D0731F915-FICuS-01-60','8CEA1A2D0731F915-FICTS-01-3F','8CEA1A2D0731F915-uuuuu-01-0F','InChI=1S/C8H10ClN/c1-6(10)7-4-2-3-5-8(7)9/h2-6H,10H2,1H3','InChIKey=RJPLGQTZHLRZGX-UHFFFAOYSA-N','CC(N)c1ccccc1Cl','1'),
	(126182,2,0,'38793-05-4','Consistent with Molecular Formula','C13H29?NO4S',295.4364,NULL,'12615F98E82B5C43-FICuS-01-4D','12615F98E82B5C43-FICTS-01-2C','12615F98E82B5C43-uuuuu-01-FC','InChI=1S/C13H27N.H2O4S/c1-2-3-4-5-6-7-12-8-10-13(14)11-9-12;1-5(2,3)4/h12-13H,2-11,14H2,1H3;(H2,1,2,3,4)','InChIKey=FRKXEMKJGMJWJH-UHFFFAOYSA-N','*.CCCCCCCC1CCC(N)CC1.O=S(=O)(O)O','1'),
	(126183,0,0,'78197-28-1','Consistent with Molecular Formula','C12H23N',181.3204,NULL,'FBD8BE285D6B7038-FICuS-01-7F','FBD8BE285D6B7038-FICTS-01-5E','FBD8BE285D6B7038-uuuuu-01-2E','InChI=1S/C12H23N/c1-2-4-11(5-3-1)10-12-6-8-13-9-7-12/h11-13H,1-10H2','InChIKey=ZDYLEXHUSVXJPP-UHFFFAOYSA-N','C1CCC(CC2CCNCC2)CC1',NULL),
	(126184,1,0,'7312-54-1','Consistent with Molecular Formula','C8H12O2',140.1816,'Oxirane, [[(1,1-dimethyl-2-propynyl)oxy]methyl]-','924AFF1185A7E43F-FICuS-01-6C','924AFF1185A7E43F-FICTS-01-4B','924AFF1185A7E43F-uuuuu-01-1B','InChI=1S/C8H12O2/c1-4-8(2,3)10-6-7-5-9-7/h1,7H,5-6H2,2-3H3','InChIKey=CZIQVPJGFVFPOR-UHFFFAOYSA-N','C#CC(C)(C)OCC1CO1','1'),
	(126185,1,0,NULL,'Consistent with Molecular Formula','C12H18ClNO3',259.7321,NULL,'8987B5FD3B63FC35-FICuS-01-77','8987B5FD3B63FC35-FICTS-01-56','8987B5FD3B63FC35-uuuuu-01-26','InChI=1S/C12H18ClNO3/c1-2-12(6-4-3-5-7-12)16-9-10(8-13)17-11(14)15/h1,10H,3-9H2,(H2,14,15)','InChIKey=YKJIYFHEFBYUIE-UHFFFAOYSA-N','C#CC1(OCC(CCl)OC(N)=O)CCCCC1','1'),
	(126186,1,0,'18111-13-2','Consistent with Molecular Formula','C11H18ClNO4',263.7205,NULL,'19F959DACEFD440D-FICuS-01-91','19F959DACEFD440D-FICTS-01-70','1905FE3FF1709D43-uuuuu-01-0B','InChI=1S/C11H17NO4.ClH/c1-14-9-4-7(8(13)6-12)5-10(15-2)11(9)16-3;/h4-5,8,13H,6,12H2,1-3H3;1H','InChIKey=FXZLKKOLQKAYNM-UHFFFAOYSA-N','COc1cc(C(O)CN)cc(OC)c1OC.Cl','1'),
	(126187,3,0,NULL,'Consistent with Molecular Formula','C20H25Br2N3O',483.245,NULL,'49BE3CBC3C883665-FICuS-01-70','49BE3CBC3C883665-FICTS-01-4F','49BE3CBC3C883665-uuuuu-01-1F','InChI=1S/C20H25Br2N3O/c1-3-4-5-23-20(26)11-6-13-14-7-12(21)8-16-18(14)15(19(22)24-16)9-17(13)25(2)10-11/h7-8,11,13,17,24H,3-6,9-10H2,1-2H3,(H,23,26)','InChIKey=YOTMOGUIRWROQU-UHFFFAOYSA-N','CCCCNC(=O)C1CC2c3cc(Br)cc4[nH]c(Br)c(c34)CC2N(C)C1','1'),
	(126188,3,0,'2312-50-7','Consistent with Molecular Formula','C23H25N3O',359.47,NULL,'1EDA397E37D8FBBE-FICuS-01-9F','1EDA397E37D8FBBE-FICTS-01-7E','1EDA397E37D8FBBE-uuuuu-01-4E','InChI=1S/C23H25N3O/c1-26-14-17(23(27)25-12-15-6-3-2-4-7-15)10-19-18-8-5-9-20-22(18)16(13-24-20)11-21(19)26/h2-9,13,17,19,21,24H,10-12,14H2,1H3,(H,25,27)','InChIKey=DQTSDEYOCSXPHO-UHFFFAOYSA-N','CN1CC(C(=O)NCc2ccccc2)CC2c3cccc4[nH]cc(c34)CC21','1'),
	(126189,3,0,NULL,'Consistent with Molecular Formula','C22H32N4O',368.521,NULL,'80B880A0DCCBD71D-FICuS-01-7E','80B880A0DCCBD71D-FICTS-01-5D','80B880A0DCCBD71D-uuuuu-01-2D','InChI=1S/C22H32N4O/c1-14(2)23-22(27)16-9-18-17-7-6-8-19-21(17)15(10-20(18)25(5)11-16)12-26(19)13-24(3)4/h6-8,12,14,16,18,20H,9-11,13H2,1-5H3,(H,23,27)','InChIKey=HORAWGOQRGBQCY-UHFFFAOYSA-N','CC(C)NC(=O)C1CC2c3cccc4c3c(cn4CN(C)C)CC2N(C)C1','1'),
	(126190,3,1,NULL,'Consistent with Molecular Formula','C25H33N3O5',455.5528,NULL,'51231EA3F5CB9237-FICuS-01-51','51231EA3F5CB9237-FICTS-01-30','FE1EABCBAFDBE14D-uuuuu-01-7A','InChI=1S/C21H29N3O.C4H4O4/c1-4-5-9-22-21(25)15-10-17-16-7-6-8-18-20(16)14(12-23(18)2)11-19(17)24(3)13-15;5-3(6)1-2-4(7)8/h6-8,12,15,17,19H,4-5,9-11,13H2,1-3H3,(H,22,25);1-2H,(H,5,6)(H,7,8)','InChIKey=BBLMXZLYIJXYKY-UHFFFAOYSA-N','CCCCNC(=O)C1CC2c3cccc4c3c(cn4C)CC2N(C)C1.O=C(O)/C=C/C(=O)O','1'),
	(126191,3,0,NULL,'Consistent with Molecular Formula','C20H26BrN3O',404.3489,NULL,'1D21880CE3FE0F2E-FICuS-01-72','1D21880CE3FE0F2E-FICTS-01-51','1D21880CE3FE0F2E-uuuuu-01-21','InChI=1S/C20H26BrN3O/c1-3-4-8-22-20(25)12-9-14-13-6-5-7-16-18(13)15(19(21)23-16)10-17(14)24(2)11-12/h5-7,12,14,17,23H,3-4,8-11H2,1-2H3,(H,22,25)','InChIKey=LTNOUVDGXDBIHL-UHFFFAOYSA-N','CCCCNC(=O)C1CC2c3cccc4[nH]c(Br)c(c34)CC2N(C)C1','1'),
	(126192,3,1,'50798-40-8','Consistent with Molecular Formula','C26H33N3O5',467.5638,NULL,'31F5F597491D9205-FICuS-01-43','31F5F597491D9205-FICTS-01-22','9EC840FF130DE17F-uuuuu-01-2A','InChI=1S/C22H29N3O.C4H4O4/c1-25-13-15(22(26)24-16-6-3-2-4-7-16)10-18-17-8-5-9-19-21(17)14(12-23-19)11-20(18)25;5-3(6)1-2-4(7)8/h5,8-9,12,15-16,18,20,23H,2-4,6-7,10-11,13H2,1H3,(H,24,26);1-2H,(H,5,6)(H,7,8)','InChIKey=ZEXLNDQHHZRBMV-UHFFFAOYSA-N','CN1CC(C(=O)NC2CCCCC2)CC2c3cccc4[nH]cc(c34)CC21.O=C(O)/C=C/C(=O)O','1'),
	(126193,3,0,NULL,'Consistent with Molecular Formula','C20H27N3O',325.4528,NULL,'C8D50D25E7A6B37E-FICuS-01-7A','C8D50D25E7A6B37E-FICTS-01-59','C8D50D25E7A6B37E-uuuuu-01-29','InChI=1S/C20H27N3O/c1-12(2)21-20(24)14-8-16-15-6-5-7-17-19(15)13(10-22(17)3)9-18(16)23(4)11-14/h5-7,10,12,14,16,18H,8-9,11H2,1-4H3,(H,21,24)','InChIKey=YYKOLAGJQALKBI-UHFFFAOYSA-N','CC(C)NC(=O)C1CC2c3cccc4c3c(cn4C)CC2N(C)C1','1'),
	(126194,3,0,NULL,'Consistent with Molecular Formula','C27H39N5O3',481.6368,NULL,'FAABB999F1BB6256-FICuS-01-8C','FAABB999F1BB6256-FICTS-01-6B','FAABB999F1BB6256-uuuuu-01-3B','InChI=1S/C27H39N5O3/c1-5-35-27(34)31-11-9-30(10-12-31)17-32-16-19-14-24-22(21-7-6-8-23(32)25(19)21)13-20(15-29(24)4)26(33)28-18(2)3/h6-8,16,18,20,22,24H,5,9-15,17H2,1-4H3,(H,28,33)','InChIKey=QXVVHAJPMUXBDX-UHFFFAOYSA-N','CCOC(=O)N1CCN(Cn2cc3c4c(cccc42)C2CC(C(=O)NC(C)C)CN(C)C2C3)CC1','1'),
	(126195,1,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NOS',264.169,NULL,'8EF11D7DB2C481DB-FICuS-01-85','8EF11D7DB2C481DB-FICTS-01-64','8EF11D7DB2C481DB-uuuuu-01-34','InChI=1S/C10H11Cl2NOS/c1-15-5-8(10(13)14)7-4-6(11)2-3-9(7)12/h2-4,8H,5H2,1H3,(H2,13,14)','InChIKey=ZHUCBGHKSDUOQX-UHFFFAOYSA-N','CSCC(C(N)=O)c1cc(Cl)ccc1Cl','1'),
	(126196,1,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,NULL,'91B16054A67EC4B8-FICuS-01-57','91B16054A67EC4B8-FICTS-01-36','91B16054A67EC4B8-uuuuu-01-06','InChI=1S/C9H9Cl2NO2/c1-9(14,8(12)13)6-4-5(10)2-3-7(6)11/h2-4,14H,1H3,(H2,12,13)','InChIKey=DZJWYJCSFUQLJT-UHFFFAOYSA-N','CC(O)(C(N)=O)c1cc(Cl)ccc1Cl','1'),
	(126197,0,0,'25706-03-0','Consistent with Molecular Formula','C9H7Cl2NO',216.0664,NULL,'1EA6F7EBE5FE40CE-FICuS-01-A9','1EA6F7EBE5FE40CE-FICTS-01-88','1EA6F7EBE5FE40CE-uuuuu-01-58','InChI=1S/C9H7Cl2NO/c1-5(9(12)13)7-4-6(10)2-3-8(7)11/h2-4H,1H2,(H2,12,13)','InChIKey=HSUKQCYWACPCHM-UHFFFAOYSA-N','C=C(C(N)=O)c1cc(Cl)ccc1Cl',NULL),
	(126198,1,0,'62032-05-7','Consistent with Molecular Formula','C10H9ClN2O3S',272.7057,NULL,'F3675792F25036F3-FICuS-01-43','F3675792F25036F3-FICTS-01-22','F3675792F25036F3-uuuuu-01-F2','InChI=1S/C10H9ClN2O3S/c1-5(14)13-9(16)12-8(15)10(13,2)6-3-4-7(11)17-6/h3-4H,1-2H3,(H,12,15,16)','InChIKey=JSTGAIJMIWATCZ-UHFFFAOYSA-N','CC(=O)N1C(=O)NC(=O)C1(C)c1ccc(Cl)s1','1'),
	(126199,1,0,'62032-09-1','Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'14E15F42AFAB69B3-FICuS-01-71','14E15F42AFAB69B3-FICTS-01-50','14E15F42AFAB69B3-uuuuu-01-20','InChI=1S/C10H10N2O4/c1-6(13)12-9(15)11-8(14)10(12,2)7-4-3-5-16-7/h3-5H,1-2H3,(H,11,14,15)','InChIKey=IIVIMVJGBKYBGD-UHFFFAOYSA-N','CC(=O)N1C(=O)NC(=O)C1(C)c1ccco1','1'),
	(126200,0,0,'66974-58-1','Consistent with Molecular Formula','C8H10IN3',275.0916,NULL,'FE7CEC9E23792E2F-FICuS-01-96','FE7CEC9E23792E2F-FICTS-01-75','FE7CEC9E23792E2F-uuuuu-01-45','InChI=1S/C8H10IN3/c1-12(2)11-10-8-6-4-3-5-7(8)9/h3-6H,1-2H3','InChIKey=VNMWUXQJDRUOFI-UHFFFAOYSA-N','CN(C)/N=N/c1ccccc1I',NULL),
	(126201,0,0,'59477-92-8','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'B6895C67C7B5CF80-FICuS-01-77','B6895C67C7B5CF80-FICTS-01-56','B6895C67C7B5CF80-uuuuu-01-26','InChI=1S/C8H11N3O/c1-10(2)9-11(12)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=PQFAOIFYCUYPLX-UHFFFAOYSA-N','CN(C)/N=[N+](\\[O-])c1ccccc1',NULL),
	(126202,0,0,'20240-99-7','Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'14BAD2784AC2842A-FICuS-01-5D','14BAD2784AC2842A-FICTS-01-3C','14BAD2784AC2842A-uuuuu-01-0C','InChI=1S/C9H13N3O/c1-12(2)11-10-8-6-4-5-7-9(8)13-3/h4-7H,1-3H3','InChIKey=PVJLIEADFHRQCF-UHFFFAOYSA-N','COc1ccccc1/N=N/N(C)C',NULL),
	(126203,0,0,'52416-13-4','Consistent with Molecular Formula','C9H13N3S',195.2818,NULL,'0B0EF5222D9B851C-FICuS-01-5F','0B0EF5222D9B851C-FICTS-01-3E','0B0EF5222D9B851C-uuuuu-01-0E','InChI=1S/C9H13N3S/c1-12(2)11-10-8-6-4-5-7-9(8)13-3/h4-7H,1-3H3','InChIKey=UFRJQQGTZDMAMJ-UHFFFAOYSA-N','CSc1ccccc1/N=N/N(C)C',NULL),
	(126204,0,0,NULL,'Consistent with Molecular Formula','C8H10N2',134.1804,NULL,'50FDBB4440C55C0C-FICuS-01-69','50FDBB4440C55C0C-FICTS-01-48','50FDBB4440C55C0C-uuuuu-01-18','InChI=1S/C8H10N2/c1-6-7-3-2-4-8(7)10-5-9-6/h5H,2-4H2,1H3','InChIKey=HBAPRWLCCBZDNA-UHFFFAOYSA-N','Cc1ncnc2c1CCC2',NULL),
	(126205,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H5N3O2 in C9H13N3O2','C9H15?2N3O2',197.2364,NULL,'7D9F61753A61BE70-FICuS-01-5D','7D9F61753A61BE70-FICTS-01-3C','7D9F61753A61BE70-uuuuu-01-0C','InChI=1S/C5H5N3O2.C3H7.CH3/c6-4(9)3-5(10)8-2-1-7-3;1-3-2;/h1-2H,(H2,6,9)(H,8,10);1,3H2,2H3;1H3','InChIKey=JMHKXMFEXMBVMD-UHFFFAOYSA-N','*C.*CCC.NC(=O)c1nccnc1O',NULL),
	(126206,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'029C8F439F92216A-FICuS-01-4E','C0F827A5D743FB74-FICTS-01-4B','029C8F439F92216A-uuuuu-01-FD','InChI=1S/C9H11N3O2/c10-8(13)7-9(14)12-6-4-2-1-3-5(6)11-7/h1-4H2,(H2,10,13)(H,12,14)','InChIKey=KNNCDBNMHIEHKG-UHFFFAOYSA-N','NC(=O)c1nc2c([nH]c1=O)CCCC2',NULL),
	(126207,0,0,'55457-65-3','Consistent with Molecular Formula','C6H5ClN4O',184.5847,NULL,'DA2A1DE909B45775-FICuS-01-69','DA2A1DE909B45775-FICTS-01-48','DA2A1DE909B45775-uuuuu-01-18','InChI=1S/C6H5ClN4O/c1-3-4(7)5-8-2-9-6(12)11(5)10-3/h2H,1H3,(H,8,9,12)','InChIKey=ODGMVZCTBOALGK-UHFFFAOYSA-N','Cc1nn2c(=O)nc[nH]c2c1Cl',NULL),
	(126208,0,0,NULL,'Consistent with Molecular Formula','C6H4N4O2S',196.1832,NULL,'95F6253EF1ED1070-FICuS-01-58','8745D8A42384BBDB-FICTS-01-4A','95F6253EF1ED1070-uuuuu-01-07','InChI=1S/C6H4N4O2S/c11-5(12)3-1-9-10-4(3)7-2-8-6(10)13/h1-2H,(H,11,12)(H,7,8,13)','InChIKey=OSFCVKPRNGNISO-UHFFFAOYSA-N','O=C(O)c1cnn2c(=S)nc[nH]c12',NULL),
	(126209,0,1,'54719-39-0','Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'272DE6CC1CA5C0A4-FICuS-01-79','272DE6CC1CA5C0A4-FICTS-01-58','272DE6CC1CA5C0A4-uuuuu-01-28','InChI=1S/C14H17NO5/c1-10(3-6-13(17)18)7-8-15-9-11(14(19)20-2)4-5-12(15)16/h4-5,7,9H,3,6,8H2,1-2H3,(H,17,18)','InChIKey=XXSTYZLYTHDZNG-UHFFFAOYSA-N','COC(=O)c1ccc(=O)n(C/C=C(\\C)CCC(=O)O)c1','1'),
	(126210,0,1,'54719-37-8','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'F79CDC9516528679-FICuS-01-61','F79CDC9516528679-FICTS-01-40','F79CDC9516528679-uuuuu-01-10','InChI=1S/C12H15NO3/c1-10(5-6-12(15)16)7-9-13-8-3-2-4-11(13)14/h2-4,7-8H,5-6,9H2,1H3,(H,15,16)','InChIKey=WCVFUOBXTPIIQR-UHFFFAOYSA-N','C/C(=C\\Cn1ccccc1=O)CCC(=O)O','1'),
	(126211,0,1,'54719-40-3','Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'1111C67FDE807499-FICuS-01-4F','1111C67FDE807499-FICTS-01-2E','1111C67FDE807499-uuuuu-01-FE','InChI=1S/C12H14N2O5/c1-9(2-5-12(16)17)6-7-13-8-10(14(18)19)3-4-11(13)15/h3-4,6,8H,2,5,7H2,1H3,(H,16,17)','InChIKey=SZJBWBAFHUPWSZ-UHFFFAOYSA-N','C/C(=C\\Cn1cc([N+](=O)[O-])ccc1=O)CCC(=O)O','1'),
	(126212,1,1,'54719-42-5','Consistent with Molecular Formula','C15H23NO4',281.351,NULL,'8346E5FDBE053024-FICuS-01-55','8346E5FDBE053024-FICTS-01-34','8346E5FDBE053024-uuuuu-01-04','InChI=1S/C15H23NO4/c1-4-15(3)9-12(17)16(13(18)10-15)8-7-11(2)5-6-14(19)20/h7H,4-6,8-10H2,1-3H3,(H,19,20)','InChIKey=VNFDZELZTRNPQS-UHFFFAOYSA-N','CCC1(C)CC(=O)N(C/C=C(\\C)CCC(=O)O)C(=O)C1','1'),
	(126213,0,1,'54719-41-4','Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'A7167278D5E11970-FICuS-01-3E','A7167278D5E11970-FICTS-01-1D','A7167278D5E11970-uuuuu-01-ED','InChI=1S/C12H17NO4/c1-9(5-6-12(16)17)7-8-13-10(14)3-2-4-11(13)15/h7H,2-6,8H2,1H3,(H,16,17)','InChIKey=FWIHBCCBLOWJIH-UHFFFAOYSA-N','C/C(=C\\CN1C(=O)CCCC1=O)CCC(=O)O','1'),
	(126214,1,1,NULL,'Consistent with Molecular Formula','C14H18ClNO2S2',331.8747,NULL,'5C6FD3BB701F6702-FICuS-01-63','5C6FD3BB701F6702-FICTS-01-42','5C6FD3BB701F6702-uuuuu-01-12','InChI=1S/C14H18ClNO2S2/c1-19-10-20-9-12(8-17)16-14(18)7-6-11-4-2-3-5-13(11)15/h2-7,12,17H,8-10H2,1H3,(H,16,18)','InChIKey=VGXOXSKLKZBTCD-UHFFFAOYSA-N','CSCSCC(CO)NC(=O)/C=C/c1ccccc1Cl','1'),
	(126215,1,1,NULL,'Consistent with Molecular Formula','C17H23NO5S2',385.4924,NULL,'794F57150FEA3C55-FICuS-01-5F','13504A2DC882E44E-FICTS-01-31','794F57150FEA3C55-uuuuu-01-0E','InChI=1S/C17H23NO5S2/c1-21-13-6-7-15(22-2)12(9-13)5-8-16(19)18-14(17(20)23-3)10-25-11-24-4/h5-9,14H,10-11H2,1-4H3,(H,18,19)','InChIKey=KCKZJGRHOBGKJH-UHFFFAOYSA-N','COC(=O)C(CSCSC)NC(=O)/C=C/c1cc(OC)ccc1OC','1'),
	(126216,3,0,'56783-13-2','Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'D98857C69A40DC8B-FICuS-01-78','D98857C69A40DC8B-FICTS-01-57','D98857C69A40DC8B-uuuuu-01-27','InChI=1S/C9H15NO3/c1-13-9(12)8-6-3-2-4-10(6)5-7(8)11/h6-8,11H,2-5H2,1H3','InChIKey=RLAFMZJUDUDERK-UHFFFAOYSA-N','COC(=O)C1C(O)CN2CCCC12','1'),
	(126217,2,0,'35620-60-1','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'67C4BC0370513C40-FICuS-01-3A','67C4BC0370513C40-FICTS-01-19','67C4BC0370513C40-uuuuu-01-E9','InChI=1S/C10H13NO4/c1-2-15-10(14)7-6-4-3-5-11(6)9(13)8(7)12/h6-7H,2-5H2,1H3','InChIKey=GLWQPGOZTAQVIA-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(=O)N2CCCC12','1'),
	(126218,0,0,NULL,'Consistent with Molecular Formula','C10H16ClNO2',217.6949,NULL,'2AA6F136E5FD52F4-FICuS-01-76','2AA6F136E5FD52F4-FICTS-01-55','2A5A56D3DA708BBA-uuuuu-01-2A','InChI=1S/C10H15NO2.ClH/c1-13-10-4-2-9(3-5-10)8-11-6-7-12;/h2-5,11-12H,6-8H2,1H3;1H','InChIKey=TVKAJTZWKWAXKX-UHFFFAOYSA-N','COc1ccc(CNCCO)cc1.Cl',NULL),
	(126219,0,0,NULL,'Consistent with Molecular Formula','C20H30?ClN3O2',379.9289,NULL,'5EE15629ABE097B9-FICuS-01-70','5EE15629ABE097B9-FICTS-01-4F','5EE15629ABE097B9-uuuuu-01-1F','InChI=1S/C20H29N3O2.ClH/c1-24-19-7-3-17(4-8-19)15-22-13-11-21-12-14-23-16-18-5-9-20(25-2)10-6-18;/h3-10,21-23H,11-16H2,1-2H3;1H','InChIKey=UKNQENGKDZGOAR-UHFFFAOYSA-N','*.COc1ccc(CNCCNCCNCc2ccc(OC)cc2)cc1.Cl',NULL),
	(126220,2,0,NULL,'Consistent with Molecular Formula','C22H26N2O3',366.459,NULL,'0CF230F0680A103C-FICuS-01-41','0CF230F0680A103C-FICTS-01-20','0CF230F0680A103C-uuuuu-01-F0','InChI=1S/C22H26N2O3/c1-15(2)12-19-21(25)24-20(22(26)23-19)13-16-8-10-18(11-9-16)27-14-17-6-4-3-5-7-17/h3-11,15,19-20H,12-14H2,1-2H3,(H,23,26)(H,24,25)','InChIKey=TWUIBWLXZQOBCF-UHFFFAOYSA-N','CC(C)CC1NC(=O)C(Cc2ccc(OCc3ccccc3)cc2)NC1=O','1'),
	(126221,0,0,'39112-61-3','Consistent with Molecular Formula','C15H9FN2',236.2479,NULL,'493F84BD59328B59-FICuS-01-5A','493F84BD59328B59-FICTS-01-39','493F84BD59328B59-uuuuu-01-09','InChI=1S/C15H9FN2/c16-11-1-2-14-13(7-11)12-5-10-8-17-4-3-9(10)6-15(12)18-14/h1-8,18H','InChIKey=AUJJQZGSSZQOEG-UHFFFAOYSA-N','Fc1ccc2[nH]c3cc4ccncc4cc3c2c1',NULL),
	(126222,3,0,NULL,'Consistent with Molecular Formula','C13H26ClNOS',279.8675,NULL,'3D165BD3B9BDED1F-FICuS-01-94','3D165BD3B9BDED1F-FICTS-01-73','1F630879252FC7B9-uuuuu-01-02','InChI=1S/C13H26NOS.ClH/c1-4-8-13(11-16(15)12(13)5-2)14(3)9-6-7-10-14;/h12H,4-11H2,1-3H3;1H/q+1;/p-1','InChIKey=YUQHJRZUZBGTOB-UHFFFAOYSA-M','CCCC1([N+]2(C)CCCC2)CS(=O)C1CC.[Cl-]','1'),
	(126223,0,0,NULL,'Consistent with Molecular Formula','C6H14ClNOS',183.6957,NULL,'9A30DFA2FAFC3981-FICuS-01-86','9A30DFA2FAFC3981-FICTS-01-65','B8458C08666E1327-uuuuu-01-F0','InChI=1S/C6H14NOS.ClH/c1-7(2,3)6-4-9(8)5-6;/h6H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=PZBZQPHUZAXHEW-UHFFFAOYSA-M','C[N+](C)(C)C1CS(=O)C1.[Cl-]',NULL),
	(126224,0,0,NULL,'No Comparision - Unparameterized Atom - C(a1) connected atoms =[ C C Co H ]','C8H9CoS',196.1523,NULL,'C4A050574221B2AF-FICuS-01-44','C4A050574221B2AF-FICTS-01-23','A863B4328251FA4E-uuuuu-01-03','InChI=1S/C5H5.C3H4S.Co/c1-2-4-5-3-1;1-2-4-3-1;/h1-5H;1-2H,3H2;/q-1;;+1','InChIKey=UQOHHKYMCATQNB-UHFFFAOYSA-N','C1C2=C3[SH]1[Co+]231456C2=C1[C-]4C5=C26',NULL),
	(126225,2,0,NULL,'Consistent with Molecular Formula','C28H20O2S2',452.5848,NULL,'636F9B8C03A1519F-FICuS-01-5C','636F9B8C03A1519F-FICTS-01-3B','636F9B8C03A1519F-uuuuu-01-0B','InChI=1S/C28H20O2S2/c29-25(21-13-5-1-6-14-21)27(23-17-9-3-10-18-23)28(32-31-27,24-19-11-4-12-20-24)26(30)22-15-7-2-8-16-22/h1-20H','InChIKey=COXRUMPIUMQNQX-UHFFFAOYSA-N','O=C(c1ccccc1)C1(c2ccccc2)SSC1(C(=O)c1ccccc1)c1ccccc1','1'),
	(126226,4,0,'51153-42-5','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'B957251ECB1F494E-FICuS-01-6D','B957251ECB1F494E-FICTS-01-4C','B957251ECB1F494E-uuuuu-01-1C','InChI=1S/C6H10O2/c1-3-5(7-3)6-4(2)8-6/h3-6H,1-2H3','InChIKey=SINVKWSLMGHBSX-UHFFFAOYSA-N','CC1OC1C1OC1C','1'),
	(126227,4,0,'51153-45-8','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'B957251ECB1F494E-FICuS-01-6D','B957251ECB1F494E-FICTS-01-4C','B957251ECB1F494E-uuuuu-01-1C','InChI=1S/C6H10O2/c1-3-5(7-3)6-4(2)8-6/h3-6H,1-2H3','InChIKey=SINVKWSLMGHBSX-UHFFFAOYSA-N','CC1OC1C1OC1C','1'),
	(126228,4,0,NULL,'Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'B957251ECB1F494E-FICuS-01-6D','B957251ECB1F494E-FICTS-01-4C','B957251ECB1F494E-uuuuu-01-1C','InChI=1S/C6H10O2/c1-3-5(7-3)6-4(2)8-6/h3-6H,1-2H3','InChIKey=SINVKWSLMGHBSX-UHFFFAOYSA-N','CC1OC1C1OC1C','1'),
	(126229,4,0,'51065-35-1','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'B957251ECB1F494E-FICuS-01-6D','B957251ECB1F494E-FICTS-01-4C','B957251ECB1F494E-uuuuu-01-1C','InChI=1S/C6H10O2/c1-3-5(7-3)6-4(2)8-6/h3-6H,1-2H3','InChIKey=SINVKWSLMGHBSX-UHFFFAOYSA-N','CC1OC1C1OC1C','1'),
	(126230,2,0,'89584-49-6','Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'AAF6B2AD8BBF7A36-FICuS-01-A1','AAF6B2AD8BBF7A36-FICTS-01-80','AAF6B2AD8BBF7A36-uuuuu-01-50','InChI=1S/C6H13NO3/c1-4(7)2-3-5(8)6(9)10/h4-5,8H,2-3,7H2,1H3,(H,9,10)','InChIKey=QRLHSHOGYNEQAZ-UHFFFAOYSA-N','CC(N)CCC(O)C(=O)O','1'),
	(126231,2,0,'89531-59-9','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'5A5DDA53BCE3EB16-FICuS-01-8E','5A5DDA53BCE3EB16-FICTS-01-6D','5A5DDA53BCE3EB16-uuuuu-01-3D','InChI=1S/C6H11NO3/c1-4-2-3-5(6(8)9)10-7-4/h4-5,7H,2-3H2,1H3,(H,8,9)','InChIKey=KEHBVCPTVFVROY-UHFFFAOYSA-N','CC1CCC(C(=O)O)ON1','1'),
	(126232,4,0,'92961-63-2','Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'953971227C72BA72-FICuS-01-3C','953971227C72BA72-FICTS-01-1B','953971227C72BA72-uuuuu-01-EB','InChI=1S/C14H15NO5/c1-8-10-11(19-10)12(14(17)18-2)20-15(8)13(16)9-6-4-3-5-7-9/h3-8,10-12H,1-2H3','InChIKey=NDNMGRXYASHMFY-UHFFFAOYSA-N','COC(=O)C1ON(C(=O)c2ccccc2)C(C)C2OC12','1'),
	(126233,4,0,'91958-74-6','Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'6E17DEF0D444AB7E-FICuS-01-88','6E17DEF0D444AB7E-FICTS-01-67','6E17DEF0D444AB7E-uuuuu-01-37','InChI=1S/C13H15NO6/c1-7-9(15)10(16)11(13(18)19)20-14(7)12(17)8-5-3-2-4-6-8/h2-7,9-11,15-16H,1H3,(H,18,19)','InChIKey=AFKAJHAHBMFBCF-UHFFFAOYSA-N','CC1C(O)C(O)C(C(=O)O)ON1C(=O)c1ccccc1','1'),
	(126234,2,0,'89531-35-1','Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'A57B1300897773F9-FICuS-01-42','A57B1300897773F9-FICTS-01-21','A57B1300897773F9-uuuuu-01-F1','InChI=1S/C6H11NO2/c1-4-2-3-5(8)6(9)7-4/h4-5,8H,2-3H2,1H3,(H,7,9)','InChIKey=ICTSFRZRPJLPQH-UHFFFAOYSA-N','CC1CCC(O)C(=O)N1','1'),
	(126235,4,0,'92254-85-8','Consistent with Molecular Formula','C14H16INO5',405.1886,NULL,'F16BC7C7920BD767-FICuS-01-6F','F16BC7C7920BD767-FICTS-01-4E','F16BC7C7920BD767-uuuuu-01-1E','InChI=1S/C14H16INO5/c1-8-11(17)10(15)12(14(19)20-2)21-16(8)13(18)9-6-4-3-5-7-9/h3-8,10-12,17H,1-2H3','InChIKey=MNWJGTIIFOUWRL-UHFFFAOYSA-N','COC(=O)C1ON(C(=O)c2ccccc2)C(C)C(O)C1I','1'),
	(126236,4,0,'92647-62-6','Consistent with Molecular Formula','C15H17NO7',323.3018,NULL,'2A15408698436387-FICuS-01-22','2A15408698436387-FICTS-01-01','2A15408698436387-uuuuu-01-D1','InChI=1S/C15H17NO7/c1-9-11(18)12(22-8-17)13(15(20)21-2)23-16(9)14(19)10-6-4-3-5-7-10/h3-9,11-13,18H,1-2H3','InChIKey=MQGSDYXDFNCRIL-UHFFFAOYSA-N','COC(=O)C1ON(C(=O)c2ccccc2)C(C)C(O)C1OC=O','1'),
	(126237,4,0,'2525-52-2','Consistent with Molecular Formula','C8H9BrO4',249.0607,NULL,'79AA489FFCDF28AB-FICuS-01-A4','79AA489FFCDF28AB-FICTS-01-83','79AA489FFCDF28AB-uuuuu-01-53','InChI=1S/C8H9BrO4/c9-5-1-3(7(10)11)4-2-6(5)13-8(4)12/h3-6H,1-2H2,(H,10,11)','InChIKey=QOVVXWXQRQGYDY-UHFFFAOYSA-N','O=C(O)C1CC(Br)C2CC1C(=O)O2','1'),
	(126238,0,0,'14943-94-3','Consistent with Molecular Formula','C9H12ClNO2S',233.7123,NULL,'0BEE1BE47AA80478-FICuS-01-73','0BEE1BE47AA80478-FICTS-01-52','0B12BC014525DD36-uuuuu-01-F2','InChI=1S/C9H11NO2S.ClH/c10-5-6-13-8-4-2-1-3-7(8)9(11)12;/h1-4H,5-6,10H2,(H,11,12);1H','InChIKey=KFLXIRXGIYQOAN-UHFFFAOYSA-N','Cl.NCCSc1ccccc1C(=O)O',NULL),
	(126239,0,0,'32122-11-5','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'432075F0227864A6-FICuS-01-26','432075F0227864A6-FICTS-01-05','432075F0227864A6-uuuuu-01-D5','InChI=1S/C15H14O3/c1-17-15(16)13-7-9-14(10-8-13)18-11-12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=ZLLQTDQOTFCCDF-UHFFFAOYSA-N','COC(=O)c1ccc(OCc2ccccc2)cc1',NULL),
	(126240,0,1,'28166-41-8','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'5A956121C0426429-FICuS-01-23','5A956121C0426429-FICTS-01-02','5A956121C0426429-uuuuu-01-D2','InChI=1S/C10H7NO3/c11-6-8(10(13)14)5-7-1-3-9(12)4-2-7/h1-5,12H,(H,13,14)','InChIKey=AFVLVVWMAFSXCK-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(O)cc1)C(=O)O','1'),
	(126241,0,0,'92814-31-8','Consistent with Molecular Formula','C8H12ClNO',173.6419,NULL,'D2FBCAF6F22C05AB-FICuS-01-9A','D2FBCAF6F22C05AB-FICTS-01-79','D2076D13CDA1DCE5-uuuuu-01-2B','InChI=1S/C8H11NO.ClH/c9-8-3-1-7(2-4-8)5-6-10;/h1-4,10H,5-6,9H2;1H','InChIKey=BAUGIPPZPXUSIQ-UHFFFAOYSA-N','Cl.Nc1ccc(CCO)cc1',NULL),
	(126242,0,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'7D12F0624F4C2EC7-FICuS-01-65','7D12F0624F4C2EC7-FICTS-01-44','7D12F0624F4C2EC7-uuuuu-01-14','InChI=1S/C17H13NO4/c19-12-7-5-11(6-8-12)15(20)9-10-18-16(21)13-3-1-2-4-14(13)17(18)22/h1-8,19H,9-10H2','InChIKey=MNWLXYUYDBBAGW-UHFFFAOYSA-N','O=C(CCN1C(=O)c2ccccc2C1=O)c1ccc(O)cc1',NULL),
	(126243,1,0,'4633-92-5','Consistent with Molecular Formula','C8H10ClN',155.6267,NULL,'9D6F1944FC7C6DE6-FICuS-01-8A','9D6F1944FC7C6DE6-FICTS-01-69','9D6F1944FC7C6DE6-uuuuu-01-39','InChI=1S/C8H10ClN/c9-8(6-10)7-4-2-1-3-5-7/h1-5,8H,6,10H2','InChIKey=IUAYUYABWKLCER-UHFFFAOYSA-N','NCC(Cl)c1ccccc1','1'),
	(126244,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H8O3 in C18H18N2O2','C18H20N2O3',312.3676,NULL,'7CA031BC73742B16-FICuS-01-4B','7CA031BC73742B16-FICTS-01-2A','6069BF78AC02BF65-uuuuu-01-1B','InChI=1S/C10H12N2.C8H8O3/c11-6-5-8-7-12-10-4-2-1-3-9(8)10;9-8(10)11-6-7-4-2-1-3-5-7/h1-4,7,12H,5-6,11H2;1-5H,6H2,(H,9,10)','InChIKey=KNHOABJZSBOJQV-UHFFFAOYSA-N','NCCc1c[nH]c2ccccc12.O=C(O)OCc1ccccc1',NULL),
	(126245,1,0,'17197-57-8','Consistent with Molecular Formula','C9H9NO',147.1762,'L 1759\n3-Phenyl-2-azetidinone\n2-Azetidinone, 3-phenyl-\n2-Azetidinone, 3-phenyl-\n3-Fenil-2-azetidinone','775700FBA3005828-FICuS-01-34','775700FBA3005828-FICTS-01-13','775700FBA3005828-uuuuu-01-E3','InChI=1S/C9H9NO/c11-9-8(6-10-9)7-4-2-1-3-5-7/h1-5,8H,6H2,(H,10,11)','InChIKey=FLYOGASEASLVLV-UHFFFAOYSA-N','O=C1NCC1c1ccccc1','1'),
	(126246,0,0,'50855-25-9','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C8H10?2O3',154.1652,NULL,'FB0075B109836C06-FICuS-01-41','FB0075B109836C06-FICTS-01-20','FB0075B109836C06-uuuuu-01-F0','InChI=1S/C6H6.CHO2.CH3O/c1-2-4-6-5-3-1;2-1-3;1-2/h1-6H;(H,2,3);1H3','InChIKey=MSSKRXBCLHZPJM-UHFFFAOYSA-N','*C(=O)O.*OC.c1ccccc1',NULL),
	(126247,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Br C ]','C7H11BrHgO4',439.6555,NULL,'315EFDD57C34E2B4-FICuS-01-76','315EFDD57C34E2B4-FICTS-01-55','315EFDD57C34E2B4-uuuuu-01-25','InChI=1S/C7H11O4.BrH.Hg/c1-8-5-4-6(9-2)11-7(5)10-3;;/h6-7H,1-3H3;1H;/q;;+1/p-1','InChIKey=YQKRRGWRNRUHGC-UHFFFAOYSA-M','COC1=C([Hg]Br)C(OC)OC1OC','1'),
	(126248,4,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C7H13ClHgO4',397.2203,NULL,'5892D6C1608C3091-FICuS-01-3B','5892D6C1608C3091-FICTS-01-1A','5892D6C1608C3091-uuuuu-01-EA','InChI=1S/C7H13O4.ClH.Hg/c1-8-5-4-6(9-2)11-7(5)10-3;;/h4-7H,1-3H3;1H;/q;;+1/p-1','InChIKey=VVCWKMFEXUFNKH-UHFFFAOYSA-M','COC1OC(OC)C([Hg]Cl)C1OC','1'),
	(126249,4,0,NULL,'No Comparision - Unparameterized Atom - Hg(a3) connected atoms =[ C Cl ]','C8H11Cl3HgO',430.1233,NULL,'991255282AC02619-FICuS-01-28','991255282AC02619-FICTS-01-07','991255282AC02619-uuuuu-01-D7','InChI=1S/C8H11Cl2O.ClH.Hg/c1-11-5-2-3-6-7(4-5)8(6,9)10;;/h2,5-7H,3-4H2,1H3;1H;/q;;+1/p-1','InChIKey=UBHYWMMNZWBVFH-UHFFFAOYSA-M','COC1CC2C(CC1[Hg]Cl)C2(Cl)Cl','1'),
	(126250,5,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'62BDB4B27E0617CC-FICuS-01-6F','62BDB4B27E0617CC-FICTS-01-4E','62BDB4B27E0617CC-uuuuu-01-1E','InChI=1S/C10H16O4/c1-2-14-10(13)9-5-3-7(11)8(12)4-6(5)9/h5-9,11-12H,2-4H2,1H3','InChIKey=ZYBRCCYRGXGOCT-UHFFFAOYSA-N','CCOC(=O)C1C2CC(O)C(O)CC21','1'),
	(126251,1,2,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'BFC793507D4ACD13-FICuS-01-75','53B287B4FA5AB535-FICTS-01-43','BFC793507D4ACD13-uuuuu-01-24','InChI=1S/C11H16O2/c1-4-6-9(2)7-5-8-10(3)11(12)13/h4-5,7-8,10H,1,6H2,2-3H3,(H,12,13)','InChIKey=HQYDTYVBIMVINZ-UHFFFAOYSA-N','C=CC/C(C)=C/C=C/C(C)C(=O)O','1'),
	(126252,1,0,'14746-52-2','Consistent with Molecular Formula','C11H18INO',307.1738,NULL,'65D45B73C4E73460-FICuS-01-4B','65D45B73C4E73460-FICTS-01-2A','5D055ADEC98F5838-uuuuu-01-25','InChI=1S/C11H18NO.HI/c1-12(2,3)9-11(13)10-7-5-4-6-8-10;/h4-8,11,13H,9H2,1-3H3;1H/q+1;/p-1','InChIKey=ONSCIMAXXSXCND-UHFFFAOYSA-M','C[N+](C)(C)CC(O)c1ccccc1.[I-]','1'),
	(126253,1,0,NULL,'Consistent with Molecular Formula','C10H22INO2',315.1938,NULL,'1AB9A2039A242901-FICuS-01-36','1AB9A2039A242901-FICTS-01-15','2268A3AE974C4559-uuuuu-01-00','InChI=1S/C10H22NO2.HI/c1-9(2)12-8-10(3,13-9)7-11(4,5)6;/h7-8H2,1-6H3;1H/q+1;/p-1','InChIKey=FDQVKOQGTZGAAY-UHFFFAOYSA-M','CC1(C[N+](C)(C)C)COC(C)(C)O1.[I-]','1'),
	(126254,0,0,NULL,'Consistent with Molecular Formula','C12H20ClNO3',261.7479,NULL,'3BD9048A5A74C179-FICuS-01-5B','3BD9048A5A74C179-FICTS-01-3A','3B25A36F65F91837-uuuuu-01-FF','InChI=1S/C12H19NO3.ClH/c1-13(6-7-14)9-10-4-5-11(15-2)12(8-10)16-3;/h4-5,8,14H,6-7,9H2,1-3H3;1H','InChIKey=DMVBULCDJZZNPY-UHFFFAOYSA-N','COc1ccc(CN(C)CCO)cc1OC.Cl',NULL),
	(126255,1,0,NULL,'Consistent with Molecular Formula','C7H15?ClN2',162.6619,NULL,'DA843D12A3BCDB12-FICuS-01-74','DA843D12A3BCDB12-FICTS-01-53','DA843D12A3BCDB12-uuuuu-01-23','InChI=1S/C7H14N2.ClH/c8-5-1-7(2-5)3-6(9)4-7;/h5-6H,1-4,8-9H2;1H','InChIKey=STLVCKOIJHAINP-UHFFFAOYSA-N','*.Cl.NC1CC2(C1)CC(N)C2','1'),
	(126256,0,0,'37771-28-1','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'F2D89203500ACCE5-FICuS-01-5F','F2D89203500ACCE5-FICTS-01-3E','F2D89203500ACCE5-uuuuu-01-0E','InChI=1S/C11H15NO3/c1-14-10-4-3-9(7-11(10)15-2)8-12-5-6-13/h3-4,7-8,13H,5-6H2,1-2H3','InChIKey=NEYPGYZKDSMBFQ-UHFFFAOYSA-N','COc1ccc(/C=N/CCO)cc1OC',NULL),
	(126257,0,0,'24687-79-4','Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'B38E777A260309F4-FICuS-01-4D','B38E777A260309F4-FICTS-01-2C','B38E777A260309F4-uuuuu-01-FC','InChI=1S/C11H17NO3/c1-14-10-4-3-9(7-11(10)15-2)8-12-5-6-13/h3-4,7,12-13H,5-6,8H2,1-2H3','InChIKey=DDFNDLKNICGIQE-UHFFFAOYSA-N','COc1ccc(CNCCO)cc1OC',NULL),
	(126258,0,0,'4714-46-9','Consistent with Molecular Formula','C24H38?IN2',481.4821,NULL,'347A6441758D7256-FICuS-01-31','347A6441758D7256-FICTS-01-10','347A6441758D7256-uuuuu-01-E0','InChI=1S/C24H38N2.HI/c1-25(2,21-23-15-9-7-10-16-23)19-13-5-6-14-20-26(3,4)22-24-17-11-8-12-18-24;/h7-12,15-18H,5-6,13-14,19-22H2,1-4H3;1H/q+2;/p-1','InChIKey=JJQRVXJLLBVOOW-UHFFFAOYSA-M','*.C[N+](C)(CCCCCC[N+](C)(C)Cc1ccccc1)Cc1ccccc1.[I-]',NULL),
	(126259,0,0,NULL,'Consistent with Molecular Formula','C24H27Cl2NO2',432.3888,NULL,'0CEAF339C380317A-FICuS-01-5F','0CEAF339C380317A-FICTS-01-3E','0C1654DCFC0DE834-uuuuu-01-21','InChI=1S/C24H26ClNO2.ClH/c1-26(15-14-25)17-22-12-13-23(27-18-20-8-4-2-5-9-20)24(16-22)28-19-21-10-6-3-7-11-21;/h2-13,16H,14-15,17-19H2,1H3;1H','InChIKey=JUVRJFBLYXTWOJ-UHFFFAOYSA-N','CN(CCCl)Cc1ccc(OCc2ccccc2)c(OCc2ccccc2)c1.Cl',NULL),
	(126260,0,0,'3519-20-8','Consistent with Molecular Formula','C12H20INO3',353.1994,'2-Furanmethanaminium, 4-(ethoxycarbonyl)-N,N,N,5-tetramethyl-, iodide','F309465435FF0E3E-FICuS-01-5D','F309465435FF0E3E-FICTS-01-3C','CBD847F938976266-uuuuu-01-10','InChI=1S/C12H20NO3.HI/c1-6-15-12(14)11-7-10(16-9(11)2)8-13(3,4)5;/h7H,6,8H2,1-5H3;1H/q+1;/p-1','InChIKey=TUTJYLUZYBJMMA-UHFFFAOYSA-M','CCOC(=O)c1cc(C[N+](C)(C)C)oc1C.[I-]',NULL),
	(126261,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H10O3 in C12H14O4','C12H16O5',240.2554,NULL,'E365DC0B9C577F11-FICuS-01-6A','E365DC0B9C577F11-FICTS-01-49','35EBC62F9EBA0B1B-uuuuu-01-3C','InChI=1S/C7H6O2.C5H10O3/c8-7(9)6-4-2-1-3-5-6;1-2-3(6)5(8)4(2)7/h1-5H,(H,8,9);2-8H,1H3','InChIKey=BAIDTNHJKJZJQV-UHFFFAOYSA-N','CC1C(O)C(O)C1O.O=C(O)c1ccccc1','1'),
	(126262,3,0,NULL,'Consistent with Molecular Formula','C28H29NO9',523.5384,NULL,'24266BAE871EA4E1-FICuS-01-63','24266BAE871EA4E1-FICTS-01-42','58FDA4409F5242A2-uuuuu-01-05','InChI=1S/C18H14O8.C10H15NO/c19-15(20)13(25-17(23)11-7-3-1-4-8-11)14(16(21)22)26-18(24)12-9-5-2-6-10-12;1-11(2)8-10(12)9-6-4-3-5-7-9/h1-10,13-14H,(H,19,20)(H,21,22);3-7,10,12H,8H2,1-2H3','InChIKey=YEKSVNKEZQMTOM-UHFFFAOYSA-N','CN(C)CC(O)c1ccccc1.O=C(OC(C(=O)O)C(OC(=O)c1ccccc1)C(=O)O)c1ccccc1','1'),
	(126263,0,0,NULL,'Consistent with Molecular Formula','C23H23NO3',361.4396,NULL,'7CD8242A5D26C78E-FICuS-01-6E','7CD8242A5D26C78E-FICTS-01-4D','7CD8242A5D26C78E-uuuuu-01-1D','InChI=1S/C23H23NO3/c25-14-13-24-16-21-11-12-22(26-17-19-7-3-1-4-8-19)23(15-21)27-18-20-9-5-2-6-10-20/h1-12,15-16,25H,13-14,17-18H2','InChIKey=ZIAWQEOCMAQCIU-UHFFFAOYSA-N','OCC/N=C/c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1',NULL),
	(126264,0,0,NULL,'Consistent with Molecular Formula','C23H25NO3',363.4554,NULL,'C2A003D7DC2D6341-FICuS-01-56','C2A003D7DC2D6341-FICTS-01-35','C2A003D7DC2D6341-uuuuu-01-05','InChI=1S/C23H25NO3/c25-14-13-24-16-21-11-12-22(26-17-19-7-3-1-4-8-19)23(15-21)27-18-20-9-5-2-6-10-20/h1-12,15,24-25H,13-14,16-18H2','InChIKey=OBQCHJDARJNKJK-UHFFFAOYSA-N','OCCNCc1ccc(OCc2ccccc2)c(OCc2ccccc2)c1',NULL),
	(126265,0,0,NULL,'Consistent with Molecular Formula','C20H29?ClN2',332.9155,NULL,'EFB2C6547A7AE0CA-FICuS-01-91','EFB2C6547A7AE0CA-FICTS-01-70','EFB2C6547A7AE0CA-uuuuu-01-40','InChI=1S/C20H28N2.ClH/c1(9-15-21-17-19-11-5-3-6-12-19)2-10-16-22-18-20-13-7-4-8-14-20;/h3-8,11-14,21-22H,1-2,9-10,15-18H2;1H','InChIKey=DGMKVILWJISMQX-UHFFFAOYSA-N','*.Cl.c1ccc(CNCCCCCCNCc2ccccc2)cc1',NULL),
	(126266,0,0,NULL,'Consistent with Molecular Formula','C22H33?ClN2O2',392.9679,NULL,'6639676A09040307-FICuS-01-1A','6639676A09040307-FICTS-01-F9','6639676A09040307-uuuuu-01-C9','InChI=1S/C22H32N2O2.ClH/c1-25-21-11-7-19(8-12-21)17-23-15-5-3-4-6-16-24-18-20-9-13-22(26-2)14-10-20;/h7-14,23-24H,3-6,15-18H2,1-2H3;1H','InChIKey=YXEBEAAEDVCGMU-UHFFFAOYSA-N','*.COc1ccc(CNCCCCCCNCc2ccc(OC)cc2)cc1.Cl',NULL),
	(126267,3,0,NULL,'Consistent with Molecular Formula','C24H27NO10',489.478,NULL,'AD6E81634E260135-FICuS-01-43','AD6E81634E260135-FICTS-01-22','58FDA4409F5242A2-uuuuu-01-05','InChI=1S/C18H14O8.C6H13NO2/c19-15(20)13(25-17(23)11-7-3-1-4-8-11)14(16(21)22)26-18(24)12-9-5-2-6-10-12;1-7(2)3-6-4-8-5-9-6/h1-10,13-14H,(H,19,20)(H,21,22);6H,3-5H2,1-2H3','InChIKey=OUNKHSVTYYTOAJ-UHFFFAOYSA-N','CN(C)CC1COCO1.O=C(OC(C(=O)O)C(OC(=O)c1ccccc1)C(=O)O)c1ccccc1','1'),
	(126268,0,0,'32061-16-8','Consistent with Molecular Formula','C11H14O5S',258.2886,NULL,'0FD46A778EF67B60-FICuS-01-72','0FD46A778EF67B60-FICTS-01-51','0FD46A778EF67B60-uuuuu-01-21','InChI=1S/C11H14O5S/c1-9-2-4-11(5-3-9)17(12,13)16-10-6-14-8-15-7-10/h2-5,10H,6-8H2,1H3','InChIKey=WIKUUEUBTMUNEN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2COCOC2)cc1',NULL),
	(126269,0,0,NULL,'Consistent with Molecular Formula','C24H35?Cl3N2',457.9129,NULL,'946AF7A63EB79948-FICuS-01-6E','946AF7A63EB79948-FICTS-01-4D','946AF7A63EB79948-uuuuu-01-1D','InChI=1S/C24H34Cl2N2.ClH/c25-15-19-27(21-23-11-5-3-6-12-23)17-9-1-2-10-18-28(20-16-26)22-24-13-7-4-8-14-24;/h3-8,11-14H,1-2,9-10,15-22H2;1H','InChIKey=MEXSZENYCZLCCO-UHFFFAOYSA-N','*.Cl.ClCCN(CCCCCCN(CCCl)Cc1ccccc1)Cc1ccccc1',NULL),
	(126270,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O9',410.3396,NULL,'8D7C8B6BE2D7E235-FICuS-01-80','8D7C8B6BE2D7E235-FICTS-01-5F','40E114712001F190-uuuuu-01-C0','InChI=1S/C10H15NO2.C6H3N3O7/c1-7(12)10-5-9(6-11(3)4)13-8(10)2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5H,6H2,1-4H3;1-2,10H','InChIKey=UQZQUBXMRKZKDW-UHFFFAOYSA-N','CC(=O)c1cc(CN(C)C)oc1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(126271,0,0,NULL,'Consistent with Molecular Formula','C18H23NO3',301.3846,NULL,'240C8EFABEDA4EA7-FICuS-01-A1','240C8EFABEDA4EA7-FICTS-01-80','240C8EFABEDA4EA7-uuuuu-01-50','InChI=1S/C18H23NO3/c1-21-17-9-8-16(12-18(17)22-2)14-19(10-11-20)13-15-6-4-3-5-7-15/h3-9,12,20H,10-11,13-14H2,1-2H3','InChIKey=CKLBEKAVCBJIGS-UHFFFAOYSA-N','COc1ccc(CN(CCO)Cc2ccccc2)cc1OC',NULL),
	(126272,0,0,NULL,'Consistent with Molecular Formula','C18H23NO3',301.3846,NULL,'84D4B9FD1B1168EA-FICuS-01-79','84D4B9FD1B1168EA-FICTS-01-58','84D4B9FD1B1168EA-uuuuu-01-28','InChI=1S/C18H23NO3/c1-19(10-11-20)13-16-8-9-17(18(12-16)21-2)22-14-15-6-4-3-5-7-15/h3-9,12,20H,10-11,13-14H2,1-2H3','InChIKey=ZGHIJKSUKQCBBG-UHFFFAOYSA-N','COc1cc(CN(C)CCO)ccc1OCc1ccccc1',NULL),
	(126273,0,0,NULL,'Consistent with Molecular Formula','C26H41?ClN2O4',481.0739,NULL,'06E86C1008EBD51D-FICuS-01-61','06E86C1008EBD51D-FICTS-01-40','06E86C1008EBD51D-uuuuu-01-10','InChI=1S/C26H40N2O4.ClH/c1-31-25-11-7-23(8-12-25)21-27(17-19-29)15-5-3-4-6-16-28(18-20-30)22-24-9-13-26(32-2)14-10-24;/h7-14,29-30H,3-6,15-22H2,1-2H3;1H','InChIKey=AHWDKVGROFGPHL-UHFFFAOYSA-N','*.COc1ccc(CN(CCO)CCCCCCN(CCO)Cc2ccc(OC)cc2)cc1.Cl',NULL),
	(126274,0,0,NULL,'Consistent with Molecular Formula','C13H22INO2',351.2268,NULL,'7FFB6FE62256EE4A-FICuS-01-91','7FFB6FE62256EE4A-FICTS-01-70','472A6E4B2F3E8212-uuuuu-01-02','InChI=1S/C13H22NO2.HI/c1-6-14(5,7-2)9-12-8-13(10(3)15)11(4)16-12;/h8H,6-7,9H2,1-5H3;1H/q+1;/p-1','InChIKey=WEWYVWKRFNJGEV-UHFFFAOYSA-M','CC[N+](C)(CC)Cc1cc(C(C)=O)c(C)o1.[I-]',NULL),
	(126275,1,0,NULL,'Consistent with Molecular Formula','C13H19Cl2NO2',292.2046,NULL,'7DC41C449C13B406-FICuS-01-51','7DC41C449C13B406-FICTS-01-30','7D38BBA1A39E6D48-uuuuu-01-2A','InChI=1S/C13H18ClNO2.ClH/c14-6-7-15(9-13-10-16-11-17-13)8-12-4-2-1-3-5-12;/h1-5,13H,6-11H2;1H','InChIKey=WIWRLQMETBZZPL-UHFFFAOYSA-N','Cl.ClCCN(Cc1ccccc1)CC1COCO1','1'),
	(126276,5,0,'2872-72-2','Consistent with Molecular Formula','C20H24O10',424.4036,'.beta.-D-Galactopyranoside, phenyl, tetraacetate\nGalactopyranoside, phenyl, tetraacetate, .beta.-D-','E715B9A56CA10FC8-FICuS-01-76','E715B9A56CA10FC8-FICTS-01-55','E715B9A56CA10FC8-uuuuu-01-25','InChI=1S/C20H24O10/c1-11(21)25-10-16-17(26-12(2)22)18(27-13(3)23)19(28-14(4)24)20(30-16)29-15-8-6-5-7-9-15/h5-9,16-20H,10H2,1-4H3','InChIKey=HPKPFIHCMIKXMU-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(126277,0,1,NULL,'Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'710AF8CF438F796D-FICuS-01-76','710AF8CF438F796D-FICTS-01-55','710AF8CF438F796D-uuuuu-01-25','InChI=1S/C10H16N2O2/c1-7(11-13)10-5-9(6-12(3)4)14-8(10)2/h5,13H,6H2,1-4H3','InChIKey=ZQWILFPITFJURZ-UHFFFAOYSA-N','C/C(=N\\O)c1cc(CN(C)C)oc1C','1'),
	(126278,1,0,'4540-44-7','Consistent with Molecular Formula','C3H6BrClO',173.4368,'2-Propanol, 1-bromo-3-chloro-\n2-Propanol, 1-bromo-3-chloro-','9F7D8BE8EE412396-FICuS-01-7B','9F7D8BE8EE412396-FICTS-01-5A','9F7D8BE8EE412396-uuuuu-01-2A','InChI=1S/C3H6BrClO/c4-1-3(6)2-5/h3,6H,1-2H2','InChIKey=TVDCSPSRGSLXOV-UHFFFAOYSA-N','OC(CCl)CBr','1'),
	(126279,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C5H6?N3',108.1225,'1H-Imidazoleacetonitrile','741E5410D99713F7-FICuS-01-40','741E5410D99713F7-FICTS-01-1F','741E5410D99713F7-uuuuu-01-EF','InChI=1S/C3H4N2.C2H2N/c1-2-5-3-4-1;1-2-3/h1-3H,(H,4,5);1H2','InChIKey=ZNUZMMPZPQVTFL-UHFFFAOYSA-N','*CC#N.c1c[nH]cn1',NULL),
	(126280,1,0,NULL,'Consistent with Molecular Formula','C11H17Cl2NO',250.1674,NULL,'5EA69275A536F792-FICuS-01-56','5EA69275A536F792-FICTS-01-35','5E5A35909ABB2EDC-uuuuu-01-33','InChI=1S/C11H16ClNO.ClH/c1-14-9-11(13-8-7-12)10-5-3-2-4-6-10;/h2-6,11,13H,7-9H2,1H3;1H','InChIKey=NFCAGQDNVVOLLI-UHFFFAOYSA-N','COCC(NCCCl)c1ccccc1.Cl','1'),
	(126281,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'ACA1175D2A110E63-FICuS-01-51','ACA1175D2A110E63-FICTS-01-30','ACA1175D2A110E63-uuuuu-01-00','InChI=1S/C9H12N2O2/c10-5-6-11-8-4-2-1-3-7(8)9(12)13/h1-4,11H,5-6,10H2,(H,12,13)','InChIKey=HURDEDXDUKZIPA-UHFFFAOYSA-N','NCCNc1ccccc1C(=O)O',NULL),
	(126282,2,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'3EA68DBD3C899189-FICuS-01-7A','3EA68DBD3C899189-FICTS-01-59','3EA68DBD3C899189-uuuuu-01-29','InChI=1S/C9H11NO3/c10-5-7(9(12)13)6-3-1-2-4-8(6)11/h6-7H,1-4H2,(H,12,13)','InChIKey=AFKJFDUXHNBOKS-UHFFFAOYSA-N','N#CC(C(=O)O)C1CCCCC1=O','1'),
	(126283,0,0,'51-61-6','Consistent with Molecular Formula','C8H11NO2',153.1804,'ASL 279\nDopamin\nDopamine\nIntropin\nKW-3-060\nOxytyramine\nHydroxytyramin\n3-Hydroxytyramine\n3,4-Dihydroxyphenethylamine\n4-(2-Aminoethyl)pyrocatechol\n3,4-Dihydroxyphenylethylamine\n2-(3,4-Dihydroxyphenyl)ethylamine\n.alpha.-(3,4-Dihydroxyphenyl)-.beta.-aminoethane\n1,2-Benzenediol, 4-(2-aminoethyl)-\nPyrocatechol, 4-(2-aminoethyl)-','A846A1DBA7DBA048-FICuS-01-7D','A846A1DBA7DBA048-FICTS-01-5C','A846A1DBA7DBA048-uuuuu-01-2C','InChI=1S/C8H11NO2/c9-4-3-6-1-2-7(10)8(11)5-6/h1-2,5,10-11H,3-4,9H2','InChIKey=VYFYYTLLBUKUHU-UHFFFAOYSA-N','NCCc1ccc(O)c(O)c1',NULL),
	(126284,1,0,'15889-98-2','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'82584891B5E7AB8D-FICuS-01-66','82584891B5E7AB8D-FICTS-01-45','82584891B5E7AB8D-uuuuu-01-15','InChI=1S/C8H12O4/c1-11-7(9)4-2-6-3-5-8(10)12-6/h6H,2-5H2,1H3','InChIKey=FXLHHDTWEYWBBO-UHFFFAOYSA-N','COC(=O)CCC1CCC(=O)O1','1'),
	(126285,0,0,NULL,'Consistent with Molecular Formula','C12H18Cl3NO',298.6393,NULL,'86A3629ED8E842A4-FICuS-01-63','86A3629ED8E842A4-FICTS-01-42','865FC57BE7659BEA-uuuuu-01-38','InChI=1S/C12H17Cl2NO.ClH/c1-2-15(8-7-13)9-10-16-12-5-3-11(14)4-6-12;/h3-6H,2,7-10H2,1H3;1H','InChIKey=HDWGKPDALCMUDQ-UHFFFAOYSA-N','CCN(CCCl)CCOc1ccc(Cl)cc1.Cl',NULL),
	(126286,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O3',272.7309,NULL,'CBE667ED23E41F56-FICuS-01-7D','CBE667ED23E41F56-FICTS-01-5C','CBE667ED23E41F56-uuuuu-01-2C','InChI=1S/C12H17ClN2O3/c1-2-14(8-7-13)9-10-18-12-5-3-11(4-6-12)15(16)17/h3-6H,2,7-10H2,1H3','InChIKey=BXSQKLZWJGJHSO-UHFFFAOYSA-N','CCN(CCCl)CCOc1ccc([N+](=O)[O-])cc1',NULL),
	(126287,1,0,'6597-93-9','Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'8FF40D97F2343D8F-FICuS-01-77','8FF40D97F2343D8F-FICTS-01-56','8FF40D97F2343D8F-uuuuu-01-26','InChI=1S/C11H17NO2/c1-14-11(9-12-7-8-13)10-5-3-2-4-6-10/h2-6,11-13H,7-9H2,1H3','InChIKey=JWPBMLDZJXAXIL-UHFFFAOYSA-N','COC(CNCCO)c1ccccc1','1'),
	(126288,2,0,'91394-26-2','Consistent with Molecular Formula','C12H13Cl3O5S',375.6507,NULL,'97D758F3C9B20557-FICuS-01-59','97D758F3C9B20557-FICTS-01-38','97D758F3C9B20557-uuuuu-01-08','InChI=1S/C12H13Cl3O5S/c1-8-2-4-10(5-3-8)21(16,17)19-7-9-6-18-11(20-9)12(13,14)15/h2-5,9,11H,6-7H2,1H3','InChIKey=XKCUPGHJVMRCQF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2COC(C(Cl)(Cl)Cl)O2)cc1','1'),
	(126289,4,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'63C8820FA07FEDE1-FICuS-01-78','63C8820FA07FEDE1-FICTS-01-57','DEB87E05602AA4A0-uuuuu-01-19','InChI=1S/2C10H10O3/c2*11-10(12)8-6-9(8)13-7-4-2-1-3-5-7/h2*1-5,8-9H,6H2,(H,11,12)','InChIKey=VNZIWGYIUBUTTA-UHFFFAOYSA-N','O=C(O)C1CC1Oc1ccccc1.O=C(O)C1CC1Oc1ccccc1','1'),
	(126290,0,0,'13318-36-0','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'9D3AAE66E82DC010-FICuS-01-71','9D3AAE66E82DC010-FICTS-01-50','9D3AAE66E82DC010-uuuuu-01-20','InChI=1S/C9H10O4/c1-3-12-9(11)8-5-4-7(13-8)6(2)10/h4-5H,3H2,1-2H3','InChIKey=NIJPEGOMIVOYRY-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(C)=O)o1',NULL),
	(126291,4,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'DD45EC04B6C9414C-FICuS-01-74','DD45EC04B6C9414C-FICTS-01-53','DD45EC04B6C9414C-uuuuu-01-23','InChI=1S/C18H17NO4/c1-2-23-18(22)15-11-8-7-10(9-14(11)15)19-16(20)12-5-3-4-6-13(12)17(19)21/h3-8,10-11,14-15H,2,9H2,1H3','InChIKey=XUHWMGBRLIJBMK-UHFFFAOYSA-N','CCOC(=O)C1C2C=CC(N3C(=O)c4ccccc4C3=O)CC21','1'),
	(126292,2,0,'41128-90-9','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'66449F49A4ECACA9-FICuS-01-82','66449F49A4ECACA9-FICTS-01-61','66449F49A4ECACA9-uuuuu-01-31','InChI=1S/C17H18O3/c1-3-7-14(8-4-1)11-18-16-12-19-17(20-13-16)15-9-5-2-6-10-15/h1-10,16-17H,11-13H2','InChIKey=LYULANJSVNVULZ-UHFFFAOYSA-N','c1ccc(COC2COC(c3ccccc3)OC2)cc1','1'),
	(126293,0,0,'32061-17-9','Consistent with Molecular Formula','C7H16INO2',273.1134,NULL,'852A79D9302429C2-FICuS-01-3D','852A79D9302429C2-FICTS-01-1C','BDFB78743D4C459A-uuuuu-01-2F','InChI=1S/C7H16NO2.HI/c1-8(2,3)7-4-9-6-10-5-7;/h7H,4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=AYZJWZRJBXMKRB-UHFFFAOYSA-M','C[N+](C)(C)C1COCOC1.[I-]',NULL),
	(126294,4,0,NULL,'Consistent with Molecular Formula','C20H22O8S2',454.509,NULL,'709B9CDFC8442051-FICuS-01-5A','709B9CDFC8442051-FICTS-01-39','709B9CDFC8442051-uuuuu-01-09','InChI=1S/C20H22O8S2/c1-13-3-7-15(8-4-13)29(21,22)27-17-11-25-20-18(12-26-19(17)20)28-30(23,24)16-9-5-14(2)6-10-16/h3-10,17-20H,11-12H2,1-2H3','InChIKey=LFXDGKWHPSDRCT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2COC3C(OS(=O)(=O)c4ccc(C)cc4)COC23)cc1','1'),
	(126295,1,0,'4385-97-1','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'1D8BA41711CBB504-FICuS-01-55','1D8BA41711CBB504-FICTS-01-34','1D8BA41711CBB504-uuuuu-01-04','InChI=1S/C11H13NO3/c1-2-9(11(14)15)12-10(13)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3,(H,12,13)(H,14,15)','InChIKey=OACIMSFRSUBGQU-UHFFFAOYSA-N','CCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(126296,1,0,'7260-27-7','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'38A54B154F25F8E4-FICuS-01-5C','38A54B154F25F8E4-FICTS-01-3B','38A54B154F25F8E4-uuuuu-01-0B','InChI=1S/C11H13NO3/c1-8(11(14)15-2)12-10(13)9-6-4-3-5-7-9/h3-8H,1-2H3,(H,12,13)','InChIKey=QRDFLIILGVFYCF-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)c1ccccc1','1'),
	(126297,0,2,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a15 .. Du','C22H22?2N2O2S',378.488,NULL,'BC9C70CBD73617CF-FICuS-01-89','BC9C70CBD73617CF-FICTS-01-68','212ADA458A9B0B10-uuuuu-01-01','InChI=1S/C15H13N2O2S.C6H6.CH3/c18-20(19)17-16-15(14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13;1-2-4-6-5-3-1;/h1-12H,(H,17,18,19);1-6H;1H3/b12-11+,16-15+;;','InChIKey=ZQNNZOUDJUQCCT-QESJTFEDSA-N','*C.*S(=O)(=O)N/N=C(\\C=C\\c1ccccc1)c1ccccc1.c1ccccc1','1'),
	(126298,0,0,'55337-55-8','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'8D32B3D171666B8D-FICuS-01-5A','8D32B3D171666B8D-FICTS-01-39','8D32B3D171666B8D-uuuuu-01-09','InChI=1S/C11H12O3/c12-10(8-11-13-6-7-14-11)9-4-2-1-3-5-9/h1-5,11H,6-8H2','InChIKey=ILOSDCLCONAJQX-UHFFFAOYSA-N','O=C(CC1OCCO1)c1ccccc1',NULL),
	(126299,0,0,'66974-64-9','Consistent with Molecular Formula','C11H15N3O2',221.2584,'Benzoic acid, 2-(3-methyl-3-propyl-1-triazenyl)-','7E7F884E7FB8FE4E-FICuS-01-A4','7E7F884E7FB8FE4E-FICTS-01-83','7E7F884E7FB8FE4E-uuuuu-01-53','InChI=1S/C11H15N3O2/c1-3-8-14(2)13-12-10-7-5-4-6-9(10)11(15)16/h4-7H,3,8H2,1-2H3,(H,15,16)/b13-12+','InChIKey=ZMEOAYBTLXINRY-OUKQBFOZSA-N','CCCN(C)/N=N/c1ccccc1C(=O)O',NULL),
	(126300,0,0,'67227-78-5','Consistent with Molecular Formula','C16H25N3O2',291.3924,'Benzoic acid, 2-(3-methyl-3-octyl-1-triazenyl)-','BBE06FAA9E4CCBB0-FICuS-01-AA','BBE06FAA9E4CCBB0-FICTS-01-89','BBE06FAA9E4CCBB0-uuuuu-01-59','InChI=1S/C16H25N3O2/c1-3-4-5-6-7-10-13-19(2)18-17-15-12-9-8-11-14(15)16(20)21/h8-9,11-12H,3-7,10,13H2,1-2H3,(H,20,21)/b18-17+','InChIKey=YFEJLDIRNFLSKU-ISLYRVAYSA-N','CCCCCCCCN(C)/N=N/c1ccccc1C(=O)O',NULL),
	(126301,0,0,'66974-63-8','Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'85E60592BE5AD158-FICuS-01-5E','85E60592BE5AD158-FICTS-01-3D','85E60592BE5AD158-uuuuu-01-0D','InChI=1S/C14H19N3O2/c1-17(11-7-3-2-4-8-11)16-15-13-10-6-5-9-12(13)14(18)19/h5-6,9-11H,2-4,7-8H2,1H3,(H,18,19)','InChIKey=FPKJRBVFBANSRV-UHFFFAOYSA-N','CN(/N=N/c1ccccc1C(=O)O)C1CCCCC1',NULL),
	(126302,0,0,'15440-82-1','Consistent with Molecular Formula','C13H20N2O3S',284.3726,NULL,'9B6AF90BB5400B56-FICuS-01-62','9B6AF90BB5400B56-FICTS-01-41','9B6AF90BB5400B56-uuuuu-01-11','InChI=1S/C13H20N2O3S/c1-11-5-7-13(8-6-11)19(17,18)15-10-4-3-9-14-12(2)16/h5-8,15H,3-4,9-10H2,1-2H3,(H,14,16)','InChIKey=QXVMZVAQQKTYMB-UHFFFAOYSA-N','CC(=O)NCCCCNS(=O)(=O)c1ccc(C)cc1',NULL),
	(126303,0,0,'25535-53-9','Consistent with Molecular Formula','C18H14N6',314.3488,NULL,'C7E85BFBBD4CC76E-FICuS-01-AF','C7E85BFBBD4CC76E-FICTS-01-8E','C7E85BFBBD4CC76E-uuuuu-01-5E','InChI=1S/C18H14N6/c1-2-8-14-13(7-1)17(21-15-9-3-5-11-19-15)23-24-18(14)22-16-10-4-6-12-20-16/h1-12H,(H,19,21,23)(H,20,22,24)','InChIKey=FOVBHLVKSWOART-UHFFFAOYSA-N','c1ccc(Nc2nnc(Nc3ccccn3)c3ccccc23)nc1',NULL),
	(126304,2,0,NULL,'Consistent with Molecular Formula','C26H20N8',444.4976,NULL,'EC02FE0808DAA0E2-FICuS-01-79','EC02FE0808DAA0E2-FICTS-01-58','EC02FE0808DAA0E2-uuuuu-01-28','InChI=1S/C26H20N8/c1-2-8-16-15(7-1)23-29-19-11-5-13-21(27-19)31-25-17-9-3-4-10-18(17)26(34-25)32-22-14-6-12-20(28-22)30-24(16)33-23/h1-14,23,26H,(H2,27,29,31,34)(H2,28,30,32,33)','InChIKey=IBZQPXIKLHLJSD-UHFFFAOYSA-N','c1cc2nc(c1)NC1N=C(Nc3cccc(n3)NC3N=C(N2)c2ccccc23)c2ccccc21','1'),
	(126305,1,0,NULL,'No Comparision - Unparameterized Atom - Pd(a1) connected atoms =[ C C Br Br ]','C4H6Br2O2Pd',352.2982,NULL,'2F4B014714E4A267-FICuS-01-3F','2F4B014714E4A267-FICTS-01-1E','A6868C79FAF3046F-uuuuu-01-26','InChI=1S/2C2H3O.2BrH.Pd/c2*1-2-3;;;/h2*1H3;2*1H;/q;;;;+2/p-2','InChIKey=HMHMBYDFNUYFLO-UHFFFAOYSA-L','CC(=O)[Pd](Br)(Br)C(C)=O','1'),
	(126306,1,0,'13505-41-4','Consistent with Molecular Formula','C10H9Cl3O2',267.5389,NULL,'D2278DC37919118E-FICuS-01-51','D2278DC37919118E-FICTS-01-30','D2278DC37919118E-uuuuu-01-00','InChI=1S/C10H9Cl3O2/c11-10(12,13)9(15)6-8(14)7-4-2-1-3-5-7/h1-5,9,15H,6H2','InChIKey=JTJFOKGHNOVCTC-UHFFFAOYSA-N','O=C(CC(O)C(Cl)(Cl)Cl)c1ccccc1','1'),
	(126307,1,0,'54252-49-2','Consistent with Molecular Formula','C17H14N2O6',342.3074,NULL,'AB91A24DD1B7E340-FICuS-01-69','AB91A24DD1B7E340-FICTS-01-48','AB91A24DD1B7E340-uuuuu-01-18','InChI=1S/C17H14N2O6/c20-11(10-25-15-8-4-3-7-14(15)19(23)24)9-18-16(21)12-5-1-2-6-13(12)17(18)22/h1-8,11,20H,9-10H2','InChIKey=RMJHRUYOPMHIEG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(O)COc1ccccc1[N+](=O)[O-]','1'),
	(126308,0,0,'54252-53-8','Consistent with Molecular Formula','C17H12N2O6',340.2916,NULL,'56EE8EA5C65057A9-FICuS-01-73','56EE8EA5C65057A9-FICTS-01-52','56EE8EA5C65057A9-uuuuu-01-22','InChI=1S/C17H12N2O6/c20-11(10-25-15-8-4-3-7-14(15)19(23)24)9-18-16(21)12-5-1-2-6-13(12)17(18)22/h1-8H,9-10H2','InChIKey=BMPGCHCGAFATJC-UHFFFAOYSA-N','O=C(COc1ccccc1[N+](=O)[O-])CN1C(=O)c2ccccc2C1=O',NULL),
	(126309,0,0,'63879-28-7','Consistent with Molecular Formula','C27H29N3O5',475.5432,NULL,'D87B6B195B9A564F-FICuS-01-74','D87B6B195B9A564F-FICTS-01-53','D87B6B195B9A564F-uuuuu-01-23','InChI=1S/C27H29N3O5/c1-21-12-13-24(25(30(32)33)26(21)35-20-22-8-4-2-5-9-22)27(31)34-19-18-28-14-16-29(17-15-28)23-10-6-3-7-11-23/h2-13H,14-20H2,1H3','InChIKey=SBAUGCTWCMOARS-UHFFFAOYSA-N','Cc1ccc(C(=O)OCCN2CCN(c3ccccc3)CC2)c([N+](=O)[O-])c1OCc1ccccc1',NULL),
	(126310,0,0,'63879-24-3','Consistent with Molecular Formula','C21H24N2O6',400.4304,NULL,'E4C24525811A8430-FICuS-01-2F','E4C24525811A8430-FICTS-01-0E','E4C24525811A8430-uuuuu-01-DE','InChI=1S/C21H24N2O6/c1-16-7-8-18(21(24)28-14-11-22-9-12-27-13-10-22)19(23(25)26)20(16)29-15-17-5-3-2-4-6-17/h2-8H,9-15H2,1H3','InChIKey=AZLWYSPSJKDOCJ-UHFFFAOYSA-N','Cc1ccc(C(=O)OCCN2CCOCC2)c([N+](=O)[O-])c1OCc1ccccc1',NULL),
	(126311,1,0,'64511-27-9','Consistent with Molecular Formula','C19H25N3O2',327.4254,NULL,'AFFE031A22B4939F-FICuS-01-73','AFFE031A22B4939F-FICTS-01-52','AFFE031A22B4939F-uuuuu-01-22','InChI=1S/C19H25N3O2/c20-16-6-8-19(9-7-16)24-15-18(23)14-21-10-12-22(13-11-21)17-4-2-1-3-5-17/h1-9,18,23H,10-15,20H2','InChIKey=FOIJILXQFMCPQD-UHFFFAOYSA-N','Nc1ccc(OCC(O)CN2CCN(c3ccccc3)CC2)cc1','1'),
	(126312,1,0,'64511-32-6','Consistent with Molecular Formula','C20H27N3O3',357.4516,NULL,'5BC4E63D15A0AFA8-FICuS-01-7E','5BC4E63D15A0AFA8-FICTS-01-5D','5BC4E63D15A0AFA8-uuuuu-01-2D','InChI=1S/C20H27N3O3/c1-25-20-4-2-3-17(13-20)23-11-9-22(10-12-23)14-18(24)15-26-19-7-5-16(21)6-8-19/h2-8,13,18,24H,9-12,14-15,21H2,1H3','InChIKey=MENTZCAIIFIRHY-UHFFFAOYSA-N','COc1cccc(N2CCN(CC(O)COc3ccc(N)cc3)CC2)c1','1'),
	(126313,1,0,'64511-41-7','Consistent with Molecular Formula','C19H25N3O2',327.4254,NULL,'5C7FF90A70DF9168-FICuS-01-75','5C7FF90A70DF9168-FICTS-01-54','5C7FF90A70DF9168-uuuuu-01-24','InChI=1S/C19H25N3O2/c20-16-5-4-8-19(13-16)24-15-18(23)14-21-9-11-22(12-10-21)17-6-2-1-3-7-17/h1-8,13,18,23H,9-12,14-15,20H2','InChIKey=HREXQHZXEKRKSY-UHFFFAOYSA-N','Nc1cccc(OCC(O)CN2CCN(c3ccccc3)CC2)c1','1'),
	(126314,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O4',289.2902,NULL,'B58AAF2E65E59601-FICuS-01-6A','B58AAF2E65E59601-FICTS-01-49','B58AAF2E65E59601-uuuuu-01-19','InChI=1S/C14H15N3O4/c15-14-6-1-2-7-16(14)9-12(18)10-21-13-5-3-4-11(8-13)17(19)20/h1-8,12,15,18H,9-10H2/b15-14-','InChIKey=FKVZHMLDILITCV-PFONDFGASA-N','N=c1ccccn1CC(O)COc1cccc([N+](=O)[O-])c1','1'),
	(126315,1,0,'54252-56-1','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'D5AD5DDBE52838F2-FICuS-01-8B','D5AD5DDBE52838F2-FICTS-01-6A','D5AD5DDBE52838F2-uuuuu-01-3A','InChI=1S/C9H12N2O/c10-5-7-6-12-9-4-2-1-3-8(9)11-7/h1-4,7,11H,5-6,10H2','InChIKey=UOBUMUKUDJXGKK-UHFFFAOYSA-N','NCC1COc2ccccc2N1','1'),
	(126316,1,0,'64511-86-0','Consistent with Molecular Formula','C16H16N2O6',332.3122,NULL,'1506C7977928C833-FICuS-01-38','1506C7977928C833-FICTS-01-17','1506C7977928C833-uuuuu-01-E7','InChI=1S/C16H16N2O6/c19-14(9-17-12-3-1-11(2-4-12)16(20)21)10-24-15-7-5-13(6-8-15)18(22)23/h1-8,14,17,19H,9-10H2,(H,20,21)','InChIKey=COKSANTUGWXIER-UHFFFAOYSA-N','O=C(O)c1ccc(NCC(O)COc2ccc([N+](=O)[O-])cc2)cc1','1'),
	(126317,0,0,'56820-24-7','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'E2556EF3F2EE7C28-FICuS-01-82','5D6285EAB7E968BC-FICTS-01-64','E2556EF3F2EE7C28-uuuuu-01-31','InChI=1S/C15H15NO4/c1-19-14(17)11-8-16-9-12(15(18)20-2)13(11)10-6-4-3-5-7-10/h3-9,13,16H,1-2H3','InChIKey=ATGDRRGRRJNSMT-UHFFFAOYSA-N','COC(=O)C1=CNC=C(C(=O)OC)C1c1ccccc1',NULL),
	(126318,0,0,'56820-25-8','Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'3CDF905A02A25A63-FICuS-01-5A','9255157CD9113847-FICTS-01-10','3CDF905A02A25A63-uuuuu-01-09','InChI=1S/C16H17NO4/c1-10-4-6-11(7-5-10)14-12(15(18)20-2)8-17-9-13(14)16(19)21-3/h4-9,14,17H,1-3H3','InChIKey=MISZQNZAFAWTLC-UHFFFAOYSA-N','COC(=O)C1=CNC=C(C(=O)OC)C1c1ccc(C)cc1',NULL),
	(126319,0,0,'56820-26-9','Consistent with Molecular Formula','C16H17NO5',303.314,NULL,'AF81A920191E8AC7-FICuS-01-66','31328F0004E6A50F-FICTS-01-18','AF81A920191E8AC7-uuuuu-01-15','InChI=1S/C16H17NO5/c1-20-11-6-4-10(5-7-11)14-12(15(18)21-2)8-17-9-13(14)16(19)22-3/h4-9,14,17H,1-3H3','InChIKey=JAAFCACWWCLZFF-UHFFFAOYSA-N','COC(=O)C1=CNC=C(C(=O)OC)C1c1ccc(OC)cc1',NULL),
	(126320,0,0,'56820-27-0','Consistent with Molecular Formula','C15H14ClNO4',307.7329,NULL,'411A28C81C08FED9-FICuS-01-67','68280BD0CA3FBB02-FICTS-01-47','411A28C81C08FED9-uuuuu-01-16','InChI=1S/C15H14ClNO4/c1-20-14(18)10-7-17-8-11(15(19)21-2)13(10)9-5-3-4-6-12(9)16/h3-8,13,17H,1-2H3','InChIKey=OXIGQRYDADOYEB-UHFFFAOYSA-N','COC(=O)C1=CNC=C(C(=O)OC)C1c1ccccc1Cl',NULL),
	(126321,2,0,'26560-38-3','Consistent with Molecular Formula','C20H25CaN7O6',499.5408,NULL,'49BF096AB18550F7-FICuS-01-5E','137C0470FF65896F-FICTS-01-33','54FD75795103F60F-uuuuu-01-00','InChI=1S/C20H25N7O6.Ca/c1-27-12(9-23-16-15(27)18(31)26-20(21)25-16)8-22-11-4-2-10(3-5-11)17(30)24-13(19(32)33)6-7-14(28)29;/h2-5,12-13,22H,6-9H2,1H3,(H,24,30)(H,28,29)(H,32,33)(H4,21,23,25,26,31);/q;+2','InChIKey=VWBBRFHSPXRJQD-UHFFFAOYSA-N','CN1c2c([nH]c(N)nc2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.[Ca+2]','1'),
	(126322,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'EA58331A7B9189AE-FICuS-01-6C','EA58331A7B9189AE-FICTS-01-4B','EA58331A7B9189AE-uuuuu-01-1B','InChI=1S/C17H19NO4/c1-12-4-7-14(8-5-12)18-17(19)22-11-13-6-9-15(20-2)16(10-13)21-3/h4-10H,11H2,1-3H3,(H,18,19)','InChIKey=JOCGUFIYPNWBCR-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2ccc(C)cc2)cc1OC',NULL),
	(126323,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ N N N N N ]','C2H19?ClCoN9O4',327.6162,'Cobalt(3+), pentaammine(cyanoguanidine)- triperchlorate','8A9875A04AD55D15-FICuS-01-5B','8A9875A04AD55D15-FICTS-01-3A','8A9875A04AD55D15-uuuuu-01-0A','InChI=1S/C2H4N4.ClHO4.Co.5H3N/c3-1-6-2(4)5;2-1(3,4)5;;;;;;/h(H4,4,5,6);(H,2,3,4,5);;5*1H3/q;;+3;;;;;/p-1','InChIKey=TYFYFWWCYQLYHJ-UHFFFAOYSA-M','*.N#CN=C(N)N.N[Co+3](N)(N)(N)N.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(126324,4,0,NULL,'Consistent with Molecular Formula','C29H39N3O5',509.6442,'2\'-Nitrosoemetine','5E5E25B2BFFD8F5B-FICuS-01-9D','5E5E25B2BFFD8F5B-FICTS-01-7C','67B4A46FE93E3558-uuuuu-01-15','InChI=1S/C29H39N3O5/c1-6-18-17-31-9-7-19-13-26(34-2)28(36-4)15-22(19)24(31)11-21(18)12-25-23-16-29(37-5)27(35-3)14-20(23)8-10-32(25)30-33/h13-16,18,21,24-25H,6-12,17H2,1-5H3/t18-,21+,24-,25+/m0/s1','InChIKey=DSESAZXQJDLHQZ-XOPCJJJQSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CC1c2cc(OC)c(OC)cc2CCN1N=O','1'),
	(126325,0,0,'4207-56-1','No Comparision - Unparameterized Atom - Br(a13) connected atoms =[ Br Br ]','C9H14Br3N',375.9283,'Jacques reagent\nTrimethylphenylammonium tribromide\nPhenyltrimethylammonium tribromide\nAmmonium, trimethylphenyl-, (tribromide)\nBenzenaminium, N,N,N-trimethyl-, (tribromide)','4586098DB54F2DCC-FICuS-01-70','4586098DB54F2DCC-FICTS-01-4F','F6EF64D7A2AB4621-uuuuu-01-25','InChI=1S/C9H14N.Br3/c1-10(2,3)9-7-5-4-6-8-9;1-3-2/h4-8H,1-3H3;/q+1;','InChIKey=MVHWOHUNOTXJNT-UHFFFAOYSA-N','Br[BrH]Br.C[N+](C)(C)c1ccccc1',NULL),
	(126326,0,0,'66422-02-4','Inconsistent with Molecular Formula - Could not find formula fragment for C7H8O3S in C27H30F3N4S.C7H7O3S','C34H38F3N4O3S2',671.8144,NULL,'02B73BDC3669BB4C-FICuS-01-71','02B73BDC3669BB4C-FICTS-01-50','164DE2EEE818FC2A-uuuuu-01-38','InChI=1S/C27H30F3N4S.C7H8O3S/c28-27(29,30)22-9-10-26-24(21-22)34(23-7-2-3-8-25(23)35-26)14-6-13-32-16-19-33(20-17-32)18-15-31-11-4-1-5-12-31;1-6-2-4-7(5-3-6)11(8,9)10/h1-5,7-12,21H,6,13-20H2;2-5H,1H3,(H,8,9,10)/q+1;','InChIKey=ASEFHLODXOPJGL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.FC(F)(F)c1ccc2c(c1)N(CCCN1CCN(CC[n+]3ccccc3)CC1)c1ccccc1S2',NULL),
	(126327,0,0,'66422-03-5','Consistent with Molecular Formula','C24H29ClF3N3OS',500.0208,NULL,'26BDC7A644A4F1D2-FICuS-01-70','26BDC7A644A4F1D2-FICTS-01-4F','04C8940CD836DB74-uuuuu-01-0B','InChI=1S/C24H29F3N3OS.ClH/c25-24(26,27)19-6-7-23-21(18-19)29(20-4-1-2-5-22(20)32-23)9-3-8-28-10-12-30(13-11-28)14-16-31-17-15-30;/h1-2,4-7,18H,3,8-17H2;1H/q+1;/p-1','InChIKey=KMKXOWDCMNABMY-UHFFFAOYSA-M','FC(F)(F)c1ccc2c(c1)N(CCCN1CC[N+]3(CCOCC3)CC1)c1ccccc1S2.[Cl-]',NULL),
	(126328,0,0,'56488-17-6','Consistent with Molecular Formula','C7H7N3S',165.2124,NULL,'760A288647A2C365-FICuS-01-3C','760A288647A2C365-FICTS-01-1B','760A288647A2C365-uuuuu-01-EB','InChI=1S/C7H7N3S/c1-11-7-9-5-6-4-8-2-3-10(6)7/h2-5H,1H3','InChIKey=MKBNHSPXMDBZKC-UHFFFAOYSA-N','CSc1ncc2cnccn12',NULL),
	(126329,1,0,'56488-26-7','Consistent with Molecular Formula','C7H7N3OS',181.2118,NULL,'894E1731422AD213-FICuS-01-30','894E1731422AD213-FICTS-01-0F','894E1731422AD213-uuuuu-01-DF','InChI=1S/C7H7N3OS/c1-12(11)7-9-5-6-4-8-2-3-10(6)7/h2-5H,1H3','InChIKey=NRWYWFFDZQOIAV-UHFFFAOYSA-N','CS(=O)c1ncc2cnccn12','1'),
	(126330,0,0,'56488-24-5','Consistent with Molecular Formula','C7H7N3O2S',197.2112,NULL,'98A21991A9D934F8-FICuS-01-5B','98A21991A9D934F8-FICTS-01-3A','98A21991A9D934F8-uuuuu-01-0A','InChI=1S/C7H7N3O2S/c1-13(11,12)7-9-5-6-4-8-2-3-10(6)7/h2-5H,1H3','InChIKey=NAXHRVBFRWIJHQ-UHFFFAOYSA-N','CS(=O)(=O)c1ncc2cnccn12',NULL),
	(126331,0,0,'58200-09-2','Consistent with Molecular Formula','C12H19N5O4',297.3132,NULL,'27223F957ED02471-FICuS-01-39','27223F957ED02471-FICTS-01-18','27223F957ED02471-uuuuu-01-E8','InChI=1S/C12H19N5O4/c13-11(20)15-8-5-9(16-12(14)21)7-10(6-8)17(1-3-18)2-4-19/h5-7,18-19H,1-4H2,(H3,13,15,20)(H3,14,16,21)','InChIKey=CKJQZPKZRGMHBY-UHFFFAOYSA-N','NC(=O)Nc1cc(NC(N)=O)cc(N(CCO)CCO)c1',NULL),
	(126332,0,0,'66975-19-7','Consistent with Molecular Formula','C8H10N6O',206.2066,'1H-Imidazole-4-carboxamide, 5-[3-methyl-3-(2-propynyl)-1-triazenyl]-','FAA7DDC9509C0BBA-FICuS-01-A0','FAA7DDC9509C0BBA-FICTS-01-7F','FAA7DDC9509C0BBA-uuuuu-01-4F','InChI=1S/C8H10N6O/c1-3-4-14(2)13-12-8-6(7(9)15)10-5-11-8/h1,5H,4H2,2H3,(H2,9,15)(H,10,11)/b13-12+','InChIKey=JGRODHQKLZFMNE-OUKQBFOZSA-N','C#CCN(C)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(126333,0,0,'29571-45-7','Consistent with Molecular Formula','C7H8N2O4',184.1512,NULL,'2EEC9CD5F93F3881-FICuS-01-87','185027223EACEFCA-FICTS-01-4C','2EEC9CD5F93F3881-uuuuu-01-36','InChI=1S/C7H8N2O4/c1-13-5(10)2-4-3-8-7(12)9-6(4)11/h3H,2H2,1H3,(H2,8,9,11,12)','InChIKey=DJLUSNAYRNFVSM-UHFFFAOYSA-N','COC(=O)Cc1c[nH]c(=O)[nH]c1=O',NULL),
	(126334,1,1,'53761-30-1','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'4041DF38CEF18341-FICuS-01-54','2BFF9CB53A20B5CE-FICTS-01-6E','4041DF38CEF18341-uuuuu-01-03','InChI=1S/C7H10N2O3/c1-4-2-5(6(10)12-4)3-9-7(8)11/h3-4H,2H2,1H3,(H3,8,9,11)/b5-3+','InChIKey=ZMCDNGYAIZODKH-HWKANZROSA-N','CC1C/C(=C\\NC(N)=O)C(=O)O1','1'),
	(126335,0,0,'6202-23-9','Consistent with Molecular Formula','C20H22ClN',311.8535,'Cyclobenzaprine hydrochloride\nFlexeril\nLisseril\nMK-130 HCl\nMK 130 hydrochloride\nFlexeril hydrochloride\nProheptatriene hydrochloride\nProheptatriene monohydrochloride\n10,11.delta.-Amitriptyline hydrochloride\n5-[3-(Dimethylamino)propylidene]-5H-dibenzo-[a,d]cycloheptene hydrochloride\nN,N-Dimethyl-5H-dibenzo[a,d]cycloheptene-.delta.,5.gamma.-propylamine, hydrochloride\nN,N-Dimethyl-5H-dibenzo[a,d]cycloheptene-.delta.(sup5,.gamma.)-propylamine hydrochloride\n5H-Dibenzo[a,d]cycloheptene-.delta.(sup5)-.gamma.-propylamine, N,N-dimethyl-, hydrochloride\nWLN: L C676 BHJ B3N1&1 &GH\n1-Propanamine, 3-(5H-dibenzo[a,d]cyclohepten-5-ylidene)-N,N-dimethyl-, hydrochloride\n5H-Dibenzo[a,d]cycloheptene-.DELTA.5,.gamma.-propylamine, N,N-dimethyl-, hydrochloride','87DDA13D4733CEFE-FICuS-01-8B','87DDA13D4733CEFE-FICTS-01-6A','872106D878BE17B0-uuuuu-01-FA','InChI=1S/C20H21N.ClH/c1-21(2)15-7-12-20-18-10-5-3-8-16(18)13-14-17-9-4-6-11-19(17)20;/h3-6,8-14H,7,15H2,1-2H3;1H','InChIKey=VXEAYBOGHINOKW-UHFFFAOYSA-N','CN(C)CCC=C1c2ccccc2C=Cc2ccccc21.Cl',NULL),
	(126336,0,0,'18914-82-4','Consistent with Molecular Formula','C12H14Cl2F3N5',356.1773,'1,3,5-Triazine-2,4-diamine, 1-[4-chloro-3-(trifluoromethyl)phenyl]-1,6-dihydro-6,6-dimethyl-, monohydrochloride','E6E2A76031517621-FICuS-01-31','AA21E3FC89AD307B-FICTS-01-5E','E61E00850EDCAF6F-uuuuu-01-33','InChI=1S/C12H13ClF3N5.ClH/c1-11(2)20-9(17)19-10(18)21(11)6-3-4-8(13)7(5-6)12(14,15)16;/h3-5H,1-2H3,(H4,17,18,19,20);1H','InChIKey=LRPKSLJNHMZZJR-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(Cl)c(C(F)(F)F)c1.Cl',NULL),
	(126337,0,0,'18914-83-5','Consistent with Molecular Formula','C12H14ClF4N5',339.7227,'1,3,5-Triazine-2,4-diamine, 1-[4-fluoro-3-(trifluoromethyl)phenyl]-1,6-dihydro-6,6-dimethyl-, monohydrochloride\ns-Triazine, 4,6-diamino-1,2-dihydro-2,2-dimethyl-1-(.alpha.,.alpha.,.alpha.,4-tetrafluoro-m-tolyl)-, monohydrochloride','EA329E8973EC4157-FICuS-01-64','13146744AD964D60-FICTS-01-16','EACE396C4C619819-uuuuu-01-22','InChI=1S/C12H13F4N5.ClH/c1-11(2)20-9(17)19-10(18)21(11)6-3-4-8(13)7(5-6)12(14,15)16;/h3-5H,1-2H3,(H4,17,18,19,20);1H','InChIKey=NTRFBDFCMNEOMU-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(F)c(C(F)(F)F)c1.Cl',NULL),
	(126338,1,0,'51989-25-4','Consistent with Molecular Formula','C20H20N6O6',440.4146,'L-Glutamic acid, N-[4-[[(2-amino-4-hydroxypyrido[3,2-d]pyrimidin-6-yl)methyl]amino]benzoyl]-','E398D4F4FB23D3D1-FICuS-01-7B','E398D4F4FB23D3D1-FICTS-01-5A','E398D4F4FB23D3D1-uuuuu-01-2A','InChI=1S/C20H20N6O6/c21-20-25-13-6-5-12(23-16(13)18(30)26-20)9-22-11-3-1-10(2-4-11)17(29)24-14(19(31)32)7-8-15(27)28/h1-6,14,22H,7-9H2,(H,24,29)(H,27,28)(H,31,32)(H3,21,25,26,30)','InChIKey=PEIIBFVUZRSFNO-UHFFFAOYSA-N','Nc1nc(O)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(126339,1,0,'6113-76-4','Consistent with Molecular Formula','C20H19N5O6',425.4,'L-Aspartic acid, N-[4-[[(2-amino-4-hydroxy-6-quinazolinyl)methyl]amino]benzoyl]-, monohydrate','6E5063C2EAED1915-FICuS-01-64','6E5063C2EAED1915-FICTS-01-43','6E5063C2EAED1915-uuuuu-01-13','InChI=1S/C20H19N5O6/c21-20-24-14-6-1-10(7-13(14)18(29)25-20)9-22-12-4-2-11(3-5-12)17(28)23-15(19(30)31)8-16(26)27/h1-7,15,22H,8-9H2,(H,23,28)(H,26,27)(H,30,31)(H3,21,24,25,29)','InChIKey=NYOFFAWISINROH-UHFFFAOYSA-N','Nc1nc(O)c2cc(CNc3ccc(C(=O)NC(CC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(126340,1,0,'5864-24-4','Consistent with Molecular Formula','C20H19N5O6',425.4,NULL,'6E5063C2EAED1915-FICuS-01-64','4E6E306D4355707E-FICTS-01-2B','6E5063C2EAED1915-uuuuu-01-13','InChI=1S/C20H19N5O6/c21-20-24-14-6-1-10(7-13(14)18(29)25-20)9-22-12-4-2-11(3-5-12)17(28)23-15(19(30)31)8-16(26)27/h1-7,15,22H,8-9H2,(H,23,28)(H,26,27)(H,30,31)(H3,21,24,25,29)','InChIKey=NYOFFAWISINROH-UHFFFAOYSA-N','Nc1nc(=O)c2cc(CNc3ccc(C(=O)NC(CC(=O)O)C(=O)O)cc3)ccc2[nH]1','1'),
	(126341,0,0,NULL,'Consistent with Molecular Formula','C45H71N3O3',702.0742,NULL,'5899A214DA2D81A4-FICuS-01-57','3A4B89F20A25AC8D-FICTS-01-51','5899A214DA2D81A4-uuuuu-01-06','InChI=1S/C45H71N3O3/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-43(49)46-37-31-33-39-40-34-32-38(36-42(40)48-45(51)41(39)35-37)47-44(50)30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h31-36H,3-30H2,1-2H3,(H,46,49)(H,47,50)(H,48,51)','InChIKey=PUDOPTZSYXLZKG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccc2c(c1)[nH]c(=O)c1cc(NC(=O)CCCCCCCCCCCCCCC)ccc12',NULL),
	(126342,3,0,NULL,'Consistent with Molecular Formula','C23H35?ClN2O3',422.9941,NULL,'49797687FDF2D4C1-FICuS-01-6E','49797687FDF2D4C1-FICTS-01-4D','49797687FDF2D4C1-uuuuu-01-1D','InChI=1S/C23H34N2O3.ClH/c1-24(2)16-20-21(17-12-14-25(20)15-13-17)28-22(26)23(27,19-10-6-7-11-19)18-8-4-3-5-9-18;/h3-5,8-9,17,19-21,27H,6-7,10-16H2,1-2H3;1H','InChIKey=ASJMCLIKNRNZMI-UHFFFAOYSA-N','*.CN(C)CC1C(OC(=O)C(O)(c2ccccc2)C2CCCC2)C2CCN1CC2.Cl','1'),
	(126343,1,0,NULL,'Consistent with Molecular Formula','C23H30N4O5',442.5138,NULL,'67C215EA2EAA4AD2-FICuS-01-79','67C215EA2EAA4AD2-FICTS-01-58','67C215EA2EAA4AD2-uuuuu-01-28','InChI=1S/C23H30N4O5/c1-5-25(6-2)12-13-26-19-10-9-17(27(29)30)15-18(19)24-23(26)22(28)16-8-11-20(32-7-3)21(14-16)31-4/h8-11,14-15,22,28H,5-7,12-13H2,1-4H3','InChIKey=QFWYSJLSSBESIQ-UHFFFAOYSA-N','CCOc1ccc(C(O)c2nc3cc([N+](=O)[O-])ccc3n2CCN(CC)CC)cc1OC','1'),
	(126344,1,0,'6581-06-2','Consistent with Molecular Formula','C21H23NO3',337.4176,'QNB\nRo 2-3308\nBenzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-, 1-azabicyclo[2.2.2]oct-3-yl ester','BF25BEA2E9965161-FICuS-01-6A','BF25BEA2E9965161-FICTS-01-49','BF25BEA2E9965161-uuuuu-01-19','InChI=1S/C21H23NO3/c23-20(25-19-15-22-13-11-16(19)12-14-22)21(24,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-10,16,19,24H,11-15H2','InChIKey=HGMITUYOCPPQLE-UHFFFAOYSA-N','O=C(OC1CN2CCC1CC2)C(O)(c1ccccc1)c1ccccc1','1'),
	(126345,9,3,'4075-41-6','Consistent with Molecular Formula','C42H58N2O12',782.9264,NULL,'F02BF4ABB477C217-FICuS-01-6F','F02BF4ABB477C217-FICTS-01-4E','3D4AF0C581F03174-uuuuu-01-FE','InChI=1S/C42H58N2O12/c1-12-44(13-2)19-27-32-37(50)30-29(36(27)49)31-39(25(8)35(30)48)56-42(10,40(31)51)54-18-17-28(53-11)22(5)38(55-26(9)45)24(7)34(47)23(6)33(46)20(3)15-14-16-21(4)41(52)43-32/h14-18,20,22-24,28,33-34,38,46-50H,12-13,19H2,1-11H3,(H,43,52)','InChIKey=PHNHLMKMZYDVBQ-GFHMQVLGSA-N','CCN(CC)Cc1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4','1'),
	(126346,9,4,'57013-87-3','Consistent with Molecular Formula','C50H61F3N4O12',967.0467,NULL,'4C3DD992AE783A74-FICuS-01-71','21EEE0E9EC5FAE6D-FICTS-01-89','37C4C3C9924B7249-uuuuu-01-00','InChI=1S/C50H61F3N4O12/c1-25-12-10-13-26(2)48(65)55-39-34(23-54-57-19-17-56(18-20-57)24-32-14-11-15-33(22-32)50(51,52)53)43(62)36-37(44(39)63)42(61)30(6)46-38(36)47(64)49(8,69-46)67-21-16-35(66-9)27(3)45(68-31(7)58)29(5)41(60)28(4)40(25)59/h10-16,21-23,25','InChIKey=LOJPHPLAJQBYEU-JUXMGKLHSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CCN(Cc6cccc(C(F)(F)F)c6)CC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(126347,15,0,'20248-09-3','Consistent with Molecular Formula','C29H44O11',568.66,'Opposide\nAcolongifloroside J\nACOLONGIFLOROSIDE J\nCard-20(22)-enolide, 3-[(6-deoxy-.alpha.-L-talopyranosyl)oxy]-1,5,11,14-tetrahydroxy-, (1.beta.,3.beta.,5.beta.,11.alpha.)-','38F095B6CBC98FC8-FICuS-01-88','38F095B6CBC98FC8-FICTS-01-67','947451C1B983A9D6-uuuuu-01-02','InChI=1S/C29H44O11/c1-13-22(33)23(34)24(35)25(39-13)40-15-9-19(31)27(3)21-17(4-6-28(27,36)10-15)29(37)7-5-16(14-8-20(32)38-12-14)26(29,2)11-18(21)30/h8,13,15-19,21-25,30-31,33-37H,4-7,9-12H2,1-3H3/t13?,15-,16?,17+,18+,19+,21+,22?,23?,24?,25?,26+,27+,28-,2','InChIKey=CDFSOKHNACTNPU-NPSFQOGSSA-N','CC1OC(OC2CC(O)C3(C)C4C(O)CC5(C)C(C6=CC(=O)OC6)CCC5(O)C4CCC3(O)C2)C(O)C(O)C1O','1'),
	(126348,15,0,'6251-64-5','Consistent with Molecular Formula','C29H44O12',584.6594,'ACOLONGIFLOROSIDE K\nAcolongifloroside potassium','30D99BDF42FA2C8F-FICuS-01-8C','30D99BDF42FA2C8F-FICTS-01-6B','20009938B1BF29D1-uuuuu-01-F0','InChI=1S/C29H44O12/c1-13-22(34)23(35)24(36)25(40-13)41-15-8-19(32)28(12-30)21-17(3-5-27(28,37)9-15)29(38)6-4-16(14-7-20(33)39-11-14)26(29,2)10-18(21)31/h7,13,15-19,21-25,30-32,34-38H,3-6,8-12H2,1-2H3/t13?,15-,16+,17+,18+,19+,21+,22?,23?,24?,25?,26+,27-,28','InChIKey=LPMXVESGRSUGHW-PCCRTPNOSA-N','CC1OC(OC2CC(O)C3(CO)C4C(O)CC5(C)C(C6=CC(=O)OC6)CCC5(O)C4CCC3(O)C2)C(O)C(O)C1O','1'),
	(126349,1,0,'71609-12-6','Consistent with Molecular Formula','C10H16N6O2',252.2754,NULL,'DF2E466ADEA633F9-FICuS-01-8E','DF2E466ADEA633F9-FICTS-01-6D','DF2E466ADEA633F9-uuuuu-01-3D','InChI=1S/C10H16N6O2/c1-15(2)14-13-10-8(9(11)17)16(6-12-10)7-4-3-5-18-7/h6-7H,3-5H2,1-2H3,(H2,11,17)','InChIKey=GDDGGKNHXZHJEV-UHFFFAOYSA-N','CN(C)/N=N/c1ncn(C2CCCO2)c1C(N)=O','1'),
	(126350,4,0,'55559-50-7','Consistent with Molecular Formula','C12H16N6O5',324.2956,'1H-Pyrazolo[3,4-d]pyrimidine-3-carboximidic acid, 4-amino-1-.beta.-D-ribofuranosyl-, methyl ester, monohydrate','EE07E15375BADD6A-FICuS-01-84','EE07E15375BADD6A-FICTS-01-63','EE07E15375BADD6A-uuuuu-01-33','InChI=1S/C12H16N6O5/c1-22-10(14)6-5-9(13)15-3-16-11(5)18(17-6)12-8(21)7(20)4(2-19)23-12/h3-4,7-8,12,14,19-21H,2H2,1H3,(H2,13,15,16)/b14-10+','InChIKey=OPRYQXPPNHIJMC-GXDHUFHOSA-N','COC(=N)c1nn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(126351,4,0,'61403-50-7','Consistent with Molecular Formula','C16H15N7O6Se',480.2978,'7H-Pyrrolo[2,3-d]pyrimidine-5-carbonitrile, 4-[(1-methyl-4-nitro-1H-imidazol-5-yl)seleno]-7-.beta.-D-ribofuranosyl-','532D65249FD97ECD-FICuS-01-75','532D65249FD97ECD-FICTS-01-54','532D65249FD97ECD-uuuuu-01-24','InChI=1S/C16H15N7O6Se/c1-21-6-20-13(23(27)28)16(21)30-14-9-7(2-17)3-22(12(9)18-5-19-14)15-11(26)10(25)8(4-24)29-15/h3,5-6,8,10-11,15,24-26H,4H2,1H3','InChIKey=NCIOZPRBFQSYCZ-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1[Se]c1ncnc2c1c(C#N)cn2C1OC(CO)C(O)C1O','1'),
	(126352,0,0,'37436-96-7','Consistent with Molecular Formula','C6H5ClN4',168.5853,'1H-Imidazo[4,5-c]pyridine-5-amine, 7-chloro-, monohydrate','E130DFD7FFF1B946-FICuS-01-8D','38C8FE55FF13B7F3-FICTS-01-63','E130DFD7FFF1B946-uuuuu-01-3C','InChI=1S/C6H5ClN4/c7-3-1-4(8)11-6-5(3)9-2-10-6/h1-2H,(H3,8,9,10,11)','InChIKey=YCKDTQDJPNPXGA-UHFFFAOYSA-N','Nc1cc(Cl)c2[nH]cnc2n1',NULL),
	(126353,1,0,'53761-31-2','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'0A052081D710AC3C-FICuS-01-3E','9A4DE6720AF4AA58-FICTS-01-56','0A052081D710AC3C-uuuuu-01-ED','InChI=1S/C7H10N2O3/c1-4(10)2-5-3-8-7(12)9-6(5)11/h3-4,10H,2H2,1H3,(H2,8,9,11,12)','InChIKey=ZSKJDRZQWNMCPC-UHFFFAOYSA-N','CC(O)Cc1c[nH]c(=O)[nH]c1=O','1'),
	(126354,1,0,'89765-60-6','Consistent with Molecular Formula','C4H7N5O2',157.1316,NULL,'9880B4CC15D50B2C-FICuS-01-62','5A86D646C7AF8C54-FICTS-01-53','9880B4CC15D50B2C-uuuuu-01-11','InChI=1S/C4H7N5O2/c5-2(4(10)11)1-3-6-8-9-7-3/h2H,1,5H2,(H,10,11)(H,6,7,8,9)','InChIKey=UHDMAEPGMOIEHH-UHFFFAOYSA-N','NC(Cc1nnn[nH]1)C(=O)O','1'),
	(126355,1,0,NULL,'Consistent with Molecular Formula','C19H19N5O4',381.3902,NULL,'EC8461DAC2A8BC48-FICuS-01-86','EC8461DAC2A8BC48-FICTS-01-65','EC8461DAC2A8BC48-uuuuu-01-35','InChI=1S/C19H19N5O4/c25-18(27-12-14-7-3-1-4-8-14)16(11-17-21-23-24-22-17)20-19(26)28-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,20,26)(H,21,22,23,24)','InChIKey=YICSHUMUQRYNOO-UHFFFAOYSA-N','O=C(NC(Cc1nnn[nH]1)C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(126356,1,0,'82215-18-7','Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'56D50ED07E6FFD7B-FICuS-01-8F','56D50ED07E6FFD7B-FICTS-01-6E','56D50ED07E6FFD7B-uuuuu-01-3E','InChI=1S/C19H18N2O4/c20-12-11-17(18(22)24-13-15-7-3-1-4-8-15)21-19(23)25-14-16-9-5-2-6-10-16/h1-10,17H,11,13-14H2,(H,21,23)','InChIKey=RGPNTUFXRPJOBA-UHFFFAOYSA-N','N#CCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(126357,1,0,'4668-39-7','Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'3829E4B464FF3983-FICuS-01-59','3829E4B464FF3983-FICTS-01-38','3829E4B464FF3983-uuuuu-01-08','InChI=1S/C19H20N2O5/c20-17(22)11-16(18(23)25-12-14-7-3-1-4-8-14)21-19(24)26-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H2,20,22)(H,21,24)','InChIKey=JBYVWMGAQVTMOK-UHFFFAOYSA-N','NC(=O)CC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(126358,1,0,'4779-31-1','Consistent with Molecular Formula','C19H19NO6',357.3622,NULL,'C42954A9D8B98040-FICuS-01-4F','C42954A9D8B98040-FICTS-01-2E','C42954A9D8B98040-uuuuu-01-FE','InChI=1S/C19H19NO6/c21-17(22)11-16(18(23)25-12-14-7-3-1-4-8-14)20-19(24)26-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,20,24)(H,21,22)','InChIKey=UYOZWZKJQRBZRH-UHFFFAOYSA-N','O=C(O)CC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(126359,2,0,NULL,'Consistent with Molecular Formula','C16H15ClO',258.7469,NULL,'80C48E6F6CFF77F2-FICuS-01-8A','80C48E6F6CFF77F2-FICTS-01-69','80C48E6F6CFF77F2-uuuuu-01-39','InChI=1S/C16H15ClO/c1-12(15(17)13-8-4-2-5-9-13)16(18)14-10-6-3-7-11-14/h2-12,15H,1H3','InChIKey=KTWYBQWXUFSYQX-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)C(Cl)c1ccccc1','1'),
	(126360,0,3,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H12 in (C8H12.C4H4O4)x','C12H16O4',224.256,NULL,'B3AF2424611FF805-FICuS-01-50','B3AF2424611FF805-FICTS-01-2F','CC1B5106DB1388BE-uuuuu-01-1C','InChI=1S/C8H12.C4H4O4/c1-2-4-6-8-7-5-3-1;5-3(6)1-2-4(7)8/h1-4H,5-8H2;1-2H,(H,5,6)(H,7,8)/b3-1-,4-2-;','InChIKey=LNTJTCVXFWDFEL-HTEJUATFSA-N','C1=C\\CCCC\\C=C/1.O=C(O)/C=C/C(=O)O','1'),
	(126361,4,0,'56306-52-6','Consistent with Molecular Formula','C27H28O6S2',512.6346,NULL,'0F7872E0D49E8AC4-FICuS-01-70','0F7872E0D49E8AC4-FICTS-01-4F','0F7872E0D49E8AC4-uuuuu-01-1F','InChI=1S/C27H28O6S2/c1-18-7-11-20(12-8-18)34(28,29)32-16-26-24-15-25(23-6-4-3-5-22(23)24)27(26)17-33-35(30,31)21-13-9-19(2)10-14-21/h3-14,24-27H,15-17H2,1-2H3','InChIKey=RGYGBQIJJSZHDO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C3CC(c4ccccc43)C2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(126362,4,0,NULL,'Consistent with Molecular Formula','C13H24N2',208.346,NULL,'005D4ED85B2A2BA3-FICuS-01-67','005D4ED85B2A2BA3-FICTS-01-46','005D4ED85B2A2BA3-uuuuu-01-16','InChI=1S/C13H24N2/c1-14(2)8-12-10-5-6-11(7-10)13(12)9-15(3)4/h5-6,10-13H,7-9H2,1-4H3','InChIKey=DXCLHMIULSJBIZ-UHFFFAOYSA-N','CN(C)CC1C2C=CC(C2)C1CN(C)C','1'),
	(126363,0,0,NULL,'Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'DF81FEAD05EE5344-FICuS-01-89','DF81FEAD05EE5344-FICTS-01-68','DF7D59483A638A0A-uuuuu-01-1C','InChI=1S/C19H23NO2.ClH/c1-3-20(4-2)14-17-12-8-9-13-18(17)15-22-19(21)16-10-6-5-7-11-16;/h5-13H,3-4,14-15H2,1-2H3;1H','InChIKey=XUCIHVABDBRRGC-UHFFFAOYSA-N','CCN(CC)Cc1ccccc1COC(=O)c1ccccc1.Cl',NULL),
	(126364,10,0,NULL,'Consistent with Molecular Formula','C45H46O7S2',762.9742,NULL,'8E93397E20C14E70-FICuS-01-4E','8E93397E20C14E70-FICTS-01-2D','8E93397E20C14E70-uuuuu-01-FD','InChI=1S/C45H46O7S2/c1-27-15-19-31(20-16-27)53(47,48)51-25-35-33-23-24-34(36(35)26-52-54(49,50)32-21-17-28(2)18-22-32)38-37(33)41-42(38)45(4)40(30-13-9-6-10-14-30)39(44(41,3)43(45)46)29-11-7-5-8-12-29/h5-22,33-38,41-42H,23-26H2,1-4H3','InChIKey=HBVZAEFNIIRNNB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C(COS(=O)(=O)c3ccc(C)cc3)C3CCC2C2C3C3C2C2(C)C(=O)C3(C)C(c3ccccc3)=C2c2ccccc2)cc1','1'),
	(126365,4,0,NULL,'Consistent with Molecular Formula','C15H26N2O2',266.3826,NULL,'38F9DAA87569FE21-FICuS-01-78','38F9DAA87569FE21-FICTS-01-57','38F9DAA87569FE21-uuuuu-01-27','InChI=1S/C15H26N2O2/c1-16(2)14(18)12-10-6-5-7-11(9-8-10)13(12)15(19)17(3)4/h10-13H,5-9H2,1-4H3','InChIKey=MCBDPDDUPIZMII-UHFFFAOYSA-N','CN(C)C(=O)C1C2CCCC(CC2)C1C(=O)N(C)C','1'),
	(126366,6,0,NULL,'Consistent with Molecular Formula','C24H20N4',364.4488,NULL,'923C6798D65C4E6C-FICuS-01-6A','923C6798D65C4E6C-FICTS-01-49','923C6798D65C4E6C-uuuuu-01-19','InChI=1S/C24H20N4/c1-13-14(2)16-10-9-15(13)19-20(16)22-21(19)23(17-7-3-5-11-25-17)27-28-24(22)18-8-4-6-12-26-18/h3-12,15-16,19-22H,1-2H2','InChIKey=ZOZSHDLTHHXEOG-UHFFFAOYSA-N','C=C1C(=C)C2C=CC1C1C3C(c4ccccn4)=NN=C(c4ccccn4)C3C21','1'),
	(126367,0,0,'2932-96-9','Consistent with Molecular Formula','C2H8BNO2',88.9007,NULL,'6EFF6A3C2E7EB56A-FICuS-01-9C','6EFF6A3C2E7EB56A-FICTS-01-7B','6EFF6A3C2E7EB56A-uuuuu-01-4B','InChI=1S/C2H8BNO2/c4-2-1-3(5)6/h5-6H,1-2,4H2','InChIKey=CYRNMIDKGLHITL-UHFFFAOYSA-N','NCCB(O)O',NULL),
	(126368,0,0,'4540-86-7','Consistent with Molecular Formula','C5H12BNO4',160.9641,NULL,'31F6D690F0B04280-FICuS-01-40','31F6D690F0B04280-FICTS-01-1F','31F6D690F0B04280-uuuuu-01-EF','InChI=1S/C5H12BNO4/c1-2-11-5(8)7-4-3-6(9)10/h9-10H,2-4H2,1H3,(H,7,8)','InChIKey=CKVVESKSKPRXRG-UHFFFAOYSA-N','CCOC(=O)NCCB(O)O',NULL),
	(126369,4,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'26C54CC0BD37467F-FICuS-01-68','26C54CC0BD37467F-FICTS-01-47','26C54CC0BD37467F-uuuuu-01-17','InChI=1S/C15H24N2O2/c1-16(2)14(18)12-10-6-5-7-11(9-8-10)13(12)15(19)17(3)4/h8-13H,5-7H2,1-4H3','InChIKey=UXFNQYLAFLDTCH-UHFFFAOYSA-N','CN(C)C(=O)C1C2C=CC(CCC2)C1C(=O)N(C)C','1'),
	(126370,4,0,NULL,'Consistent with Molecular Formula','C23H26O7S2',478.5742,NULL,'90CFC7FB8440B34B-FICuS-01-76','90CFC7FB8440B34B-FICTS-01-55','90CFC7FB8440B34B-uuuuu-01-25','InChI=1S/C23H26O7S2/c1-15-3-7-17(8-4-15)31(25,26)29-13-21-19-11-12-20(23(19)24)22(21)14-30-32(27,28)18-9-5-16(2)6-10-18/h3-10,19-22H,11-14H2,1-2H3','InChIKey=XIMIIHWJGBEWPY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C3CCC(C3=O)C2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(126371,4,0,NULL,'Consistent with Molecular Formula','C23H28O6S2',464.5906,'bicyclo[2.2.1]heptane-2,3-diylbis(methylene) bis(4-methylbenzenesulfonate)','489C7C88F7968D6B-FICuS-01-79','489C7C88F7968D6B-FICTS-01-58','489C7C88F7968D6B-uuuuu-01-28','InChI=1S/C23H28O6S2/c1-16-3-9-20(10-4-16)30(24,25)28-14-22-18-7-8-19(13-18)23(22)15-29-31(26,27)21-11-5-17(2)6-12-21/h3-6,9-12,18-19,22-23H,7-8,13-15H2,1-2H3','InChIKey=GBBBBXJYFUYWJW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C3CCC(C3)C2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(126372,4,0,'36439-64-2','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'9DCDDA5D346D9ECB-FICuS-01-AD','9DCDDA5D346D9ECB-FICTS-01-8C','9DCDDA5D346D9ECB-uuuuu-01-5C','InChI=1S/C14H16O2/c15-7-13-11-5-6-12(14(13)8-16)10-4-2-1-3-9(10)11/h1-6,11-16H,7-8H2','InChIKey=UBBLXHKHAXTOCH-UHFFFAOYSA-N','OCC1C2C=CC(c3ccccc32)C1CO','1'),
	(126373,6,0,NULL,'Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'DBDC7ED49A2E600D-FICuS-01-93','DBDC7ED49A2E600D-FICTS-01-72','DBDC7ED49A2E600D-uuuuu-01-42','InChI=1S/C15H22N2O2/c1-16(2)14(18)12-8-5-6-9(11-7-10(8)11)13(12)15(19)17(3)4/h5-6,8-13H,7H2,1-4H3','InChIKey=POWKCWJGSJJZCP-UHFFFAOYSA-N','CN(C)C(=O)C1C2C=CC(C3CC23)C1C(=O)N(C)C','1'),
	(126374,6,0,NULL,'Consistent with Molecular Formula','C21H22O2',306.4036,NULL,'89B11534D2853367-FICuS-01-2E','89B11534D2853367-FICTS-01-0D','89B11534D2853367-uuuuu-01-DD','InChI=1S/C21H22O2/c22-20(14-7-3-1-4-8-14)18-16-11-12-17(13-16)19(18)21(23)15-9-5-2-6-10-15/h1-12,16-23H,13H2','InChIKey=VNZJRGWMHCYVFF-UHFFFAOYSA-N','OC(c1ccccc1)C1C2C=CC(C2)C1C(O)c1ccccc1','1'),
	(126375,4,0,NULL,'Consistent with Molecular Formula','C26H32O6S2',504.6552,NULL,'FA20CC2790499408-FICuS-01-4A','FA20CC2790499408-FICTS-01-29','FA20CC2790499408-uuuuu-01-F9','InChI=1S/C26H32O6S2/c1-17(2)26-22-13-14-23(26)25(16-32-34(29,30)21-11-7-19(4)8-12-21)24(22)15-31-33(27,28)20-9-5-18(3)6-10-20/h5-12,22-25H,13-16H2,1-4H3','InChIKey=IMEJBNNLSILBOW-UHFFFAOYSA-N','CC(C)=C1C2CCC1C(COS(=O)(=O)c1ccc(C)cc1)C2COS(=O)(=O)c1ccc(C)cc1','1'),
	(126376,4,0,'36439-72-2','Consistent with Molecular Formula','C25H30O6S2',490.6284,NULL,'71A41F7F0A348355-FICuS-01-45','71A41F7F0A348355-FICTS-01-24','71A41F7F0A348355-uuuuu-01-F4','InChI=1S/C25H30O6S2/c1-17-3-7-19(8-4-17)32(26,27)30-15-21-22(24-12-11-23(21)25(24)13-14-25)16-31-33(28,29)20-9-5-18(2)6-10-20/h3-10,21-24H,11-16H2,1-2H3','InChIKey=MRYCFBATBJDVCS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C(COS(=O)(=O)c3ccc(C)cc3)C3CCC2C32CC2)cc1','1'),
	(126377,4,0,NULL,'Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'8AD861811D4FAD51-FICuS-01-66','8AD861811D4FAD51-FICTS-01-45','8AD861811D4FAD51-uuuuu-01-15','InChI=1S/C16H24N2O2/c1-9(2)12-10-7-8-11(12)14(16(20)18(5)6)13(10)15(19)17(3)4/h7-8,10-11,13-14H,1-6H3','InChIKey=PJCRTDVRPUVWRH-UHFFFAOYSA-N','CC(C)=C1C2C=CC1C(C(=O)N(C)C)C2C(=O)N(C)C','1'),
	(126378,4,0,'36439-66-4','Consistent with Molecular Formula','C25H28O6S2',488.6126,NULL,'67BE3985DE8E0C5B-FICuS-01-84','67BE3985DE8E0C5B-FICTS-01-63','67BE3985DE8E0C5B-uuuuu-01-33','InChI=1S/C25H28O6S2/c1-17-3-7-19(8-4-17)32(26,27)30-15-21-22(24-12-11-23(21)25(24)13-14-25)16-31-33(28,29)20-9-5-18(2)6-10-20/h3-12,21-24H,13-16H2,1-2H3','InChIKey=JCUAZJAWKPLIGE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C(COS(=O)(=O)c3ccc(C)cc3)C3C=CC2C32CC2)cc1','1'),
	(126379,4,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'BFC0E1EB7A37565C-FICuS-01-84','BFC0E1EB7A37565C-FICTS-01-63','BFC0E1EB7A37565C-uuuuu-01-33','InChI=1S/C12H18O2/c1-7(2)12-8-3-4-9(12)11(6-14)10(8)5-13/h3-4,8-11,13-14H,5-6H2,1-2H3','InChIKey=WTZDPIXGUTXTEW-UHFFFAOYSA-N','CC(C)=C1C2C=CC1C(CO)C2CO','1'),
	(126380,4,0,'36439-71-1','Consistent with Molecular Formula','C36H38O6S2',630.8126,NULL,'6F3FF61CE9233EFD-FICuS-01-91','6F3FF61CE9233EFD-FICTS-01-70','6F3FF61CE9233EFD-uuuuu-01-40','InChI=1S/C36H38O6S2/c1-25-13-17-29(18-14-25)43(37,38)41-23-33-31-21-22-32(34(33)24-42-44(39,40)30-19-15-26(2)16-20-30)36(31)35(27-9-5-3-6-10-27)28-11-7-4-8-12-28/h3-20,31-36H,21-24H2,1-2H3','InChIKey=UEJXFJJWGFLXLH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C(COS(=O)(=O)c3ccc(C)cc3)C3CCC2C3C(c2ccccc2)c2ccccc2)cc1','1'),
	(126381,4,0,'36439-70-0','Consistent with Molecular Formula','C28H30O6S2',526.6614,NULL,'8534D5E3E7EB259E-FICuS-01-74','8534D5E3E7EB259E-FICTS-01-53','8534D5E3E7EB259E-uuuuu-01-23','InChI=1S/C28H30O6S2/c1-19-7-11-21(12-8-19)35(29,30)33-17-27-25-15-16-26(24-6-4-3-5-23(24)25)28(27)18-34-36(31,32)22-13-9-20(2)10-14-22/h3-14,25-28H,15-18H2,1-2H3','InChIKey=VDNLSGQMISIYFJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C3CCC(c4ccccc43)C2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(126382,6,0,NULL,'Consistent with Molecular Formula','C15H26N2',234.3838,NULL,'3A6B168199C76D74-FICuS-01-54','3A6B168199C76D74-FICTS-01-33','3A6B168199C76D74-uuuuu-01-03','InChI=1S/C15H26N2/c1-16(2)8-14-10-5-6-11(13-7-12(10)13)15(14)9-17(3)4/h5-6,10-15H,7-9H2,1-4H3','InChIKey=KGVJBOPFTCAGIV-UHFFFAOYSA-N','CN(C)CC1C2C=CC(C3CC23)C1CN(C)C','1'),
	(126383,4,1,NULL,'Consistent with Molecular Formula','C16H23Cl3N2O2',381.7289,NULL,'D07118BC32FCD305-FICuS-01-5B','D07118BC32FCD305-FICTS-01-3A','D07118BC32FCD305-uuuuu-01-0A','InChI=1S/C16H23Cl3N2O2/c1-8(16(17,18)19)11-9-6-7-10(11)13(15(23)21(4)5)12(9)14(22)20(2)3/h9-10,12-13H,6-7H2,1-5H3','InChIKey=NESQZYNZSHAIKA-UHFFFAOYSA-N','CC(=C1C2CCC1C(C(=O)N(C)C)C2C(=O)N(C)C)C(Cl)(Cl)Cl','1'),
	(126384,6,0,'36439-67-5','Consistent with Molecular Formula','C26H28O6S2',500.6236,NULL,'662C2F5DEF13517D-FICuS-01-69','662C2F5DEF13517D-FICTS-01-48','662C2F5DEF13517D-uuuuu-01-18','InChI=1S/C26H28O6S2/c1-13-3-7-15(8-4-13)33(27,28)31-11-17-18(12-32-34(29,30)16-9-5-14(2)6-10-16)20-23-21-19(17)22-24(20)26(23)25(21)22/h3-10,17-26H,11-12H2,1-2H3','InChIKey=QYMXRSPBZWPUFR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C(COS(=O)(=O)c3ccc(C)cc3)C3C4C5C2C2C3C4C52)cc1','1'),
	(126385,4,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'E4DC9D778D7236E9-FICuS-01-7E','E4DC9D778D7236E9-FICTS-01-5D','E4DC9D778D7236E9-uuuuu-01-2D','InChI=1S/C12H20O2/c1-7(2)12-8-3-4-9(12)11(6-14)10(8)5-13/h8-11,13-14H,3-6H2,1-2H3','InChIKey=CZPMIIVMELVGEZ-UHFFFAOYSA-N','CC(C)=C1C2CCC1C(CO)C2CO','1'),
	(126386,4,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'0E7D286B553223EB-FICuS-01-54','0E7D286B553223EB-FICTS-01-33','0E7D286B553223EB-uuuuu-01-03','InChI=1S/C14H18O4/c1-7(2)10-8-5-6-9(10)12(14(16)18-4)11(8)13(15)17-3/h5-6,8-9,11-12H,1-4H3','InChIKey=MIZFXUIWFCBVAH-UHFFFAOYSA-N','COC(=O)C1C2C=CC(C2=C(C)C)C1C(=O)OC','1'),
	(126387,6,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'983C201CF2593ED7-FICuS-01-5D','983C201CF2593ED7-FICTS-01-3C','983C201CF2593ED7-uuuuu-01-0C','InChI=1S/C15H24N2O2/c1-16(2)14(18)12-8-5-6-9(11-7-10(8)11)13(12)15(19)17(3)4/h8-13H,5-7H2,1-4H3','InChIKey=QQKHBPRSSUALNI-UHFFFAOYSA-N','CN(C)C(=O)C1C2CCC(C3CC32)C1C(=O)N(C)C','1'),
	(126388,4,0,NULL,'Consistent with Molecular Formula','C34H36O6S2',604.7748,NULL,'FFFD82FE125A227D-FICuS-01-8A','FFFD82FE125A227D-FICTS-01-69','FFFD82FE125A227D-uuuuu-01-39','InChI=1S/C34H36O6S2/c1-25-13-17-29(18-14-25)41(35,36)39-23-33-31(27-9-5-3-6-10-27)21-22-32(28-11-7-4-8-12-28)34(33)24-40-42(37,38)30-19-15-26(2)16-20-30/h3-20,31-34H,21-24H2,1-2H3','InChIKey=XIRLCVCDVJFEEJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C(c3ccccc3)CCC(c3ccccc3)C2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(126389,4,0,NULL,'Consistent with Molecular Formula','C21H18O2',302.372,NULL,'357C070F01CD0BBD-FICuS-01-66','357C070F01CD0BBD-FICTS-01-45','357C070F01CD0BBD-uuuuu-01-15','InChI=1S/C21H18O2/c22-20(14-7-3-1-4-8-14)18-16-11-12-17(13-16)19(18)21(23)15-9-5-2-6-10-15/h1-12,16-19H,13H2','InChIKey=KAFIRIBTVAQVNC-UHFFFAOYSA-N','O=C(c1ccccc1)C1C2C=CC(C2)C1C(=O)c1ccccc1','1'),
	(126390,6,0,'36528-59-3','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'75488BC373FE20B7-FICuS-01-5F','75488BC373FE20B7-FICTS-01-3E','75488BC373FE20B7-uuuuu-01-0E','InChI=1S/C12H20O2/c13-5-11-9-3-4-10(12(11)6-14)8-2-1-7(8)9/h7-14H,1-6H2','InChIKey=WAWUFNNEDRSVOF-UHFFFAOYSA-N','OCC1C(CO)C2CCC1C1CCC21','1'),
	(126391,4,0,NULL,'Consistent with Molecular Formula','C28H28O6S2',524.6456,NULL,'DBCBC86076BAF3C9-FICuS-01-98','DBCBC86076BAF3C9-FICTS-01-77','DBCBC86076BAF3C9-uuuuu-01-47','InChI=1S/C28H28O6S2/c1-19-7-11-21(12-8-19)35(29,30)33-17-27-25-15-16-26(24-6-4-3-5-23(24)25)28(27)18-34-36(31,32)22-13-9-20(2)10-14-22/h3-16,25-28H,17-18H2,1-2H3','InChIKey=RIZUOEMFNAVMCE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C3C=CC(c4ccccc43)C2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(126392,2,0,'78239-37-9','Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'A87C72B31470499D-FICuS-01-4E','A87C72B31470499D-FICTS-01-2D','A87C72B31470499D-uuuuu-01-FD','InChI=1S/C16H22N2O2/c1-17(2)15(19)13-9-11-7-5-6-8-12(11)10-14(13)16(20)18(3)4/h5-8,13-14H,9-10H2,1-4H3','InChIKey=ASLLAKHXBJOMPD-UHFFFAOYSA-N','CN(C)C(=O)C1Cc2ccccc2CC1C(=O)N(C)C','1'),
	(126393,6,0,'36439-68-6','Consistent with Molecular Formula','C26H32O6S2',504.6552,NULL,'B0370565DC77C69E-FICuS-01-5F','B0370565DC77C69E-FICTS-01-3E','B0370565DC77C69E-uuuuu-01-0E','InChI=1S/C26H32O6S2/c1-17-3-7-19(8-4-17)33(27,28)31-15-25-23-13-14-24(22-12-11-21(22)23)26(25)16-32-34(29,30)20-9-5-18(2)6-10-20/h3-10,21-26H,11-16H2,1-2H3','InChIKey=HMUYQGWIHJJHOL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C3CCC(C4CCC43)C2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(126394,6,0,'36439-62-0','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'83F2909C3A2721BB-FICuS-01-53','83F2909C3A2721BB-FICTS-01-32','83F2909C3A2721BB-uuuuu-01-02','InChI=1S/C12H16O2/c13-5-11-9-3-4-10(12(11)6-14)8-2-1-7(8)9/h1-4,7-14H,5-6H2','InChIKey=BBCVWBYIGLSLER-UHFFFAOYSA-N','OCC1C2C=CC(C3C=CC32)C1CO','1'),
	(126395,6,0,'36439-63-1','Consistent with Molecular Formula','C26H28O6S2',500.6236,NULL,'F699B3CD1D68FC75-FICuS-01-89','F699B3CD1D68FC75-FICTS-01-68','F699B3CD1D68FC75-uuuuu-01-38','InChI=1S/C26H28O6S2/c1-17-3-7-19(8-4-17)33(27,28)31-15-25-23-13-14-24(22-12-11-21(22)23)26(25)16-32-34(29,30)20-9-5-18(2)6-10-20/h3-14,21-26H,15-16H2,1-2H3','InChIKey=JWRYZBIHAGRYPJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C3C=CC(C4C=CC43)C2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(126396,4,0,NULL,'Consistent with Molecular Formula','C25H28O6S2',488.6126,NULL,'E2717FC2B5262E63-FICuS-01-57','E2717FC2B5262E63-FICTS-01-36','E2717FC2B5262E63-uuuuu-01-06','InChI=1S/C25H28O6S2/c1-16-3-7-18(8-4-16)32(26,27)30-14-24-12-21-20-11-23(24)25(24,13-22(20)21)15-31-33(28,29)19-9-5-17(2)6-10-19/h3-10,20-23H,11-15H2,1-2H3','InChIKey=ZPYGHBBLFVQYNU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC23CC4C5CC2C3(COS(=O)(=O)c2ccc(C)cc2)CC54)cc1','1'),
	(126397,0,0,'21244-85-9','Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'CEDED1CA7DB5556F-FICuS-01-A9','CEDED1CA7DB5556F-FICTS-01-88','CE22762F42388C21-uuuuu-01-F6','InChI=1S/C12H16N2O.ClH/c1-9-4-3-5-10(2)12(9)15-8-11-13-6-7-14-11;/h3-5H,6-8H2,1-2H3,(H,13,14);1H','InChIKey=PZRRNNBNJSVDDA-UHFFFAOYSA-N','Cc1cccc(C)c1OCC1=NCCN1.Cl',NULL),
	(126398,2,0,NULL,'Consistent with Molecular Formula','C27H38ClNO4',476.0545,NULL,'2A25AC37E4CB6F6E-FICuS-01-84','2A25AC37E4CB6F6E-FICTS-01-63','2AD90BD2DB46B620-uuuuu-01-18','InChI=1S/C27H37NO4.ClH/c1-5-31-26(30)27(22-9-7-6-8-10-22)13-15-28(16-14-27)18-23(29)19-32-25-17-21(4)11-12-24(25)20(2)3;/h6-12,17,20,23,29H,5,13-16,18-19H2,1-4H3;1H','InChIKey=SCUMXBKTDPMNMC-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)CCN(CC(O)COc2cc(C)ccc2C(C)C)CC1.Cl','1'),
	(126399,0,0,NULL,'Consistent with Molecular Formula','C22H25N5O',375.4724,NULL,'238155129835E8C2-FICuS-01-2D','238155129835E8C2-FICTS-01-0C','238155129835E8C2-uuuuu-01-DC','InChI=1S/C22H25N5O/c1-25-16-27(17-7-3-2-4-8-17)22(21(25)28)11-13-26(14-12-22)15-20-23-18-9-5-6-10-19(18)24-20/h2-10H,11-16H2,1H3,(H,23,24)','InChIKey=ARHADQCAQOXPLV-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(Cc3nc4ccccc4[nH]3)CC2)C1=O',NULL),
	(126400,0,0,NULL,'Consistent with Molecular Formula','C15H14O5S',306.3326,NULL,'709F2A12E6B85A8A-FICuS-01-67','709F2A12E6B85A8A-FICTS-01-46','709F2A12E6B85A8A-uuuuu-01-16','InChI=1S/C15H14O5S/c1-11-6-8-12(9-7-11)21(16,17)18-10-15-19-13-4-2-3-5-14(13)20-15/h2-9,15H,10H2,1H3','InChIKey=QDSOJQDWPIWHJE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2Oc3ccccc3O2)cc1',NULL),
	(126401,1,0,NULL,'Consistent with Molecular Formula','C18H24ClN3O4',381.8583,NULL,'31B3F19B98D5E0BD-FICuS-01-77','31B3F19B98D5E0BD-FICTS-01-56','314F567EA75839F3-uuuuu-01-05','InChI=1S/C18H23N3O4.ClH/c1-19-16(22)18(20(2)17(19)23)7-9-21(10-8-18)11-13-12-24-14-5-3-4-6-15(14)25-13;/h3-6,13H,7-12H2,1-2H3;1H','InChIKey=YHMLWBNPJDTJRZ-UHFFFAOYSA-N','CN1C(=O)N(C)C2(CCN(CC3COc4ccccc4O3)CC2)C1=O.Cl','1'),
	(126402,0,0,NULL,'Consistent with Molecular Formula','C17H20FN3O3S',365.4217,NULL,'B6C4D5B6538E3065-FICuS-01-5A','B6C4D5B6538E3065-FICTS-01-39','B6C4D5B6538E3065-uuuuu-01-09','InChI=1S/C17H20FN3O3S/c18-12-2-4-13(5-3-12)25-11-1-8-21-9-6-17(7-10-21)14(22)19-16(24)20-15(17)23/h2-5H,1,6-11H2,(H2,19,20,22,23,24)','InChIKey=VKSMJNIDTOLAOI-UHFFFAOYSA-N','O=C1NC(=O)C2(CCN(CCCSc3ccc(F)cc3)CC2)C(=O)N1',NULL),
	(126403,0,0,NULL,'Consistent with Molecular Formula','C7H6ClNO2',171.5829,NULL,'A4A647283D81975E-FICuS-01-52','A4A647283D81975E-FICTS-01-31','A4A647283D81975E-uuuuu-01-01','InChI=1S/C7H6ClNO2/c8-5-3-1-2-4-6(5)11-7(9)10/h1-4H,(H2,9,10)','InChIKey=XNRBLQMJVXSCAJ-UHFFFAOYSA-N','NC(=O)Oc1ccccc1Cl',NULL),
	(126404,0,0,NULL,'Consistent with Molecular Formula','C44H38?BrP2',708.6357,'Phosphonium, (2,5-dimethyl-1,4-phenylene)bis[triphenyl-, dibromide','675A13494A96FC00-FICuS-01-48','675A13494A96FC00-FICTS-01-27','675A13494A96FC00-uuuuu-01-F7','InChI=1S/C44H38P2.BrH/c1-35-33-44(46(40-27-15-6-16-28-40,41-29-17-7-18-30-41)42-31-19-8-20-32-42)36(2)34-43(35)45(37-21-9-3-10-22-37,38-23-11-4-12-24-38)39-25-13-5-14-26-39;/h3-34H,1-2H3;1H/q+2;/p-1','InChIKey=USTALAUINKSKHR-UHFFFAOYSA-M','*.Cc1cc([P+](c2ccccc2)(c2ccccc2)c2ccccc2)c(C)cc1[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(126405,0,0,'10111-27-0','Consistent with Molecular Formula','C48H38?BrP2',756.6797,'1,4-Biphenylene-bis(triphenylphosphonium) dibromide\nPhosphonium, [1,1\'-biphenyl]-4,4\'-diylbis[triphenyl-, dibromide','D46F7245E07A3700-FICuS-01-44','D46F7245E07A3700-FICTS-01-23','D46F7245E07A3700-uuuuu-01-F3','InChI=1S/C48H38P2.BrH/c1-7-19-41(20-8-1)49(42-21-9-2-10-22-42,43-23-11-3-12-24-43)47-35-31-39(32-36-47)40-33-37-48(38-34-40)50(44-25-13-4-14-26-44,45-27-15-5-16-28-45)46-29-17-6-18-30-46;/h1-38H;1H/q+2;/p-1','InChIKey=JMDPFOVNHADRDG-UHFFFAOYSA-M','*.[Br-].c1ccc([P+](c2ccccc2)(c2ccccc2)c2ccc(-c3ccc([P+](c4ccccc4)(c4ccccc4)c4ccccc4)cc3)cc2)cc1',NULL),
	(126406,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN2O4',304.7729,NULL,'410477A73B4006E5-FICuS-01-2F','410477A73B4006E5-FICTS-01-0E','41F8D04204CDDFAB-uuuuu-01-2B','InChI=1S/C13H20N2O4.ClH/c1-14-5-3-10(4-6-14)19-13(18)9-7-11(16)15(2)12(17)8-9;/h9-10H,3-8H2,1-2H3;1H','InChIKey=YLKZSTGLFPTCQL-UHFFFAOYSA-N','CN1CCC(OC(=O)C2CC(=O)N(C)C(=O)C2)CC1.Cl',NULL),
	(126407,1,0,'92956-54-2','Consistent with Molecular Formula','C21H29NO3',343.465,NULL,'C0DB18EAF0F4C3C8-FICuS-01-90','C0DB18EAF0F4C3C8-FICTS-01-6F','C0DB18EAF0F4C3C8-uuuuu-01-3F','InChI=1S/C21H29NO3/c1-3-4-5-6-10-15-21(24,18-11-8-7-9-12-18)20(23)25-19-13-16-22(2)17-14-19/h7-9,11-12,19,24H,3-6,13-14,16-17H2,1-2H3','InChIKey=HVEHNJGVGBWQOO-UHFFFAOYSA-N','CCCCCC#CC(O)(C(=O)OC1CCN(C)CC1)c1ccccc1','1'),
	(126408,0,0,NULL,'Consistent with Molecular Formula','C17H27N3O4',337.418,NULL,'AF63EC27D84A010E-FICuS-01-6F','AF63EC27D84A010E-FICTS-01-4E','AF63EC27D84A010E-uuuuu-01-1E','InChI=1S/C17H27N3O4/c1-2-24-16(23)18-11-7-17(8-12-18)13-14(21)20(15(17)22)19-9-5-3-4-6-10-19/h2-13H2,1H3','InChIKey=JGNYKVTUKKWSGB-UHFFFAOYSA-N','CCOC(=O)N1CCC2(CC1)CC(=O)N(N1CCCCCC1)C2=O',NULL),
	(126409,1,0,NULL,'Consistent with Molecular Formula','C21H23N3O2',349.4316,NULL,'C789DFEA2B246EC0-FICuS-01-8A','C789DFEA2B246EC0-FICTS-01-69','C789DFEA2B246EC0-uuuuu-01-39','InChI=1S/C21H23N3O2/c1-23-14-12-21(13-15-23)18(16-8-4-2-5-9-16)19(25)24(20(21)26)22-17-10-6-3-7-11-17/h2-11,18,22H,12-15H2,1H3','InChIKey=GQAIJEWIJRRXHS-UHFFFAOYSA-N','CN1CCC2(CC1)C(=O)N(Nc1ccccc1)C(=O)C2c1ccccc1','1'),
	(126410,3,0,NULL,'Consistent with Molecular Formula','C19H23NO7',377.3932,NULL,'1E5D2C6464A318BB-FICuS-01-60','1E5D2C6464A318BB-FICTS-01-3F','E44E431C13F4B455-uuuuu-01-01','InChI=1S/C17H21NO3.C2H2O4/c19-14-8-12-4-3-5-13(9-14)18(12)10-15-11-20-16-6-1-2-7-17(16)21-15;3-1(4)2(5)6/h1-2,6-7,12-13,15H,3-5,8-11H2;(H,3,4)(H,5,6)','InChIKey=WGNBVPLMFTWRLT-UHFFFAOYSA-N','O=C(O)C(=O)O.O=C1CC2CCCC(C1)N2CC1COc2ccccc2O1','1'),
	(126411,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'88D9EFF2D33ACAC4-FICuS-01-9D','88D9EFF2D33ACAC4-FICTS-01-7C','88D9EFF2D33ACAC4-uuuuu-01-4C','InChI=1S/C22H24N2O2/c1-23-14-12-22(13-15-23)19(18-10-6-3-7-11-18)20(25)24(21(22)26)16-17-8-4-2-5-9-17/h2-11,19H,12-16H2,1H3','InChIKey=LCVKLTSVIZBQFL-UHFFFAOYSA-N','CN1CCC2(CC1)C(=O)N(Cc1ccccc1)C(=O)C2c1ccccc1','1'),
	(126412,1,0,'18998-17-9','Consistent with Molecular Formula','C15H18O2',230.306,NULL,'2B3707BB7968E1FC-FICuS-01-6D','2B3707BB7968E1FC-FICTS-01-4C','2B3707BB7968E1FC-uuuuu-01-1C','InChI=1S/C15H18O2/c16-14-15(9-5-2-6-10-15)11-13(17-14)12-7-3-1-4-8-12/h1,3-4,7-8,13H,2,5-6,9-11H2','InChIKey=BZCTYMLHXOHLPI-UHFFFAOYSA-N','O=C1OC(c2ccccc2)CC12CCCCC2','1'),
	(126413,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'60152C78F4142673-FICuS-01-28','60152C78F4142673-FICTS-01-07','60152C78F4142673-uuuuu-01-D7','InChI=1S/C14H12N2O/c1-14(2)7-12-5-3-4-11(13(12)17-14)6-10(8-15)9-16/h3-6H,7H2,1-2H3','InChIKey=ZFYLMXHNLKNITG-UHFFFAOYSA-N','CC1(C)Cc2cccc(C=C(C#N)C#N)c2O1',NULL),
	(126414,2,1,NULL,'Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'76BF3D31A102E54F-FICuS-01-5F','76BF3D31A102E54F-FICTS-01-3E','76BF3D31A102E54F-uuuuu-01-0E','InChI=1S/C11H15N3O/c1-14-8-2-3-9(14)5-7(4-8)10(6-12)11(13)15/h8-9H,2-5H2,1H3,(H2,13,15)','InChIKey=GDPIRLOFZUISAO-UHFFFAOYSA-N','CN1C2CCC1CC(=C(C#N)C(N)=O)C2','1'),
	(126415,3,2,'35001-25-3','Consistent with Molecular Formula','C17H22O4',290.3584,NULL,'06F8EBA4B7EE2491-FICuS-01-7A','06F8EBA4B7EE2491-FICTS-01-59','4603856766EDDB01-uuuuu-01-F9','InChI=1S/C17H22O4/c1-10-6-5-7-11(2)9-15-16(12(3)17(19)21-15)14(8-10)20-13(4)18/h7-8,14-16H,3,5-6,9H2,1-2,4H3/b10-8+,11-7-','InChIKey=ORJVLIMAQARNOU-KSUSISMRSA-N','C=C1C(=O)OC2C/C(C)=C/CC/C(C)=C/C(OC(C)=O)C12','1'),
	(126416,3,1,NULL,'Consistent with Molecular Formula','C17H20O5',304.342,NULL,'1F303F5A919317E6-FICuS-01-49','1F303F5A919317E6-FICTS-01-28','B19633D5534B505A-uuuuu-01-F0','InChI=1S/C17H20O5/c1-9-5-6-13(19)10(2)8-15-16(11(3)17(20)22-15)14(7-9)21-12(4)18/h7,14-16H,2-3,5-6,8H2,1,4H3/b9-7+','InChIKey=PWCPLQYPMUQINQ-VQHVLOKHSA-N','C=C1CC2OC(=O)C(=C)C2C(OC(C)=O)/C=C(\\C)CCC1=O','1'),
	(126417,6,1,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,NULL,'F3BFB9757B0698A8-FICuS-01-78','F3BFB9757B0698A8-FICTS-01-57','F3BFB9757B0698A8-uuuuu-01-27','InChI=1S/C20H26O5/c1-6-10(2)18(22)25-17-15-12(4)19(23)24-13(15)9-20(5)14(21)8-7-11(3)16(17)20/h6,13-17,21H,3-4,7-9H2,1-2,5H3','InChIKey=CCJPWAPOFONQQT-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)C(O)CCC(=C)C3C(OC(=O)/C(C)=C/C)C12','1'),
	(126418,4,2,'35001-08-2','Consistent with Molecular Formula','C17H24O4',292.3742,NULL,'D5D072E8C79C78D2-FICuS-01-75','D5D072E8C79C78D2-FICTS-01-54','A7F45069700EA237-uuuuu-01-F5','InChI=1S/C17H24O4/c1-10-6-5-7-11(2)9-15-16(12(3)17(19)21-15)14(8-10)20-13(4)18/h6,9,12,14-16H,5,7-8H2,1-4H3/b10-6-,11-9-','InChIKey=MNQOAYZWZSDAKZ-ZUYWJZQFSA-N','CC(=O)OC1C/C(C)=C\\CC/C(C)=C/C2OC(=O)C(C)C21','1'),
	(126419,5,0,'56064-68-7','Consistent with Molecular Formula','C17H22O4',290.3584,NULL,'BC3A11F25B56535E-FICuS-01-5E','BC3A11F25B56535E-FICTS-01-3D','BC3A11F25B56535E-uuuuu-01-0D','InChI=1S/C17H22O4/c1-7-17(6)8-12(20-11(5)18)13-10(4)16(19)21-15(13)14(17)9(2)3/h7,12-15H,1-2,4,8H2,3,5-6H3','InChIKey=OTDCMOJEHBGCAO-UHFFFAOYSA-N','C=CC1(C)CC(OC(C)=O)C2C(=C)C(=O)OC2C1C(=C)C','1'),
	(126420,0,0,'66421-92-9','Consistent with Molecular Formula','C27H37?ClF3N3OS',544.117,'10H-Phenothiazine, 10-[3-[4-[2-(1-ethylpropoxy)ethyl]-1-piperazinyl]propyl]-2-(trifluoromethyl)-, dihydrochloride','547F2249F3FA57FD-FICuS-01-74','547F2249F3FA57FD-FICTS-01-53','547F2249F3FA57FD-uuuuu-01-23','InChI=1S/C27H36F3N3OS.ClH/c1-3-22(4-2)34-19-18-32-16-14-31(15-17-32)12-7-13-33-23-8-5-6-9-25(23)35-26-11-10-21(20-24(26)33)27(28,29)30;/h5-6,8-11,20,22H,3-4,7,12-19H2,1-2H3;1H','InChIKey=LPFKMYHMWKJSDF-UHFFFAOYSA-N','*.CCC(CC)OCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.Cl',NULL),
	(126421,3,0,'4345-03-3','Consistent with Molecular Formula','C33H54O5',530.7866,'Vitamine E succinate\nD-.alpha.-Tocopheryl succinate\n(+)-.alpha.-Tocopheryl succinate\nD-Alpha tocopheryl acid succinate\n.alpha.-Tocopheryl acid succinate\nd-.alpha.-Tocopherol acid succinate\nd-.alpha.-Tocopheryl acid succinate\n.alpha.-Tocopheryl acid succinate, (+)-\nButanedioic acid, mono[3,4-dihydro-2,5,7,8-tetramethyl-2-(4,8,12-trimethyltridecyl)-2H-1-benzopyran-6-yl] ester, [2R-[2R*(4R*,8R*)]]-\nSuccinic acid, mono[2,5,7,8-tetramethyl-2-(4,8,12-trimethyltridecyl)-6-chromanyl] ester, (+)-','D1EE72E79BFFFC47-FICuS-01-A6','D1EE72E79BFFFC47-FICTS-01-85','D1EE72E79BFFFC47-uuuuu-01-55','InChI=1S/C33H54O5/c1-22(2)12-9-13-23(3)14-10-15-24(4)16-11-20-33(8)21-19-28-27(7)31(25(5)26(6)32(28)38-33)37-30(36)18-17-29(34)35/h22-24H,9-21H2,1-8H3,(H,34,35)','InChIKey=IELOKBJPULMYRW-UHFFFAOYSA-N','Cc1c(C)c2c(c(C)c1OC(=O)CCC(=O)O)CCC(C)(CCCC(C)CCCC(C)CCCC(C)C)O2','1'),
	(126422,4,0,NULL,'Consistent with Molecular Formula','C20H32O',288.4722,NULL,'0B49E21F2C8C9A35-FICuS-01-66','0B49E21F2C8C9A35-FICTS-01-45','0B49E21F2C8C9A35-uuuuu-01-15','InChI=1S/C20H32O/c1-5-18(2)12-9-16-15(13-18)7-8-17-19(3,14-21)10-6-11-20(16,17)4/h7,9,17,21H,5-6,8,10-14H2,1-4H3','InChIKey=FLWCAPMMHPGPCD-UHFFFAOYSA-N','CCC1(C)CC=C2C(=CCC3C(C)(CO)CCCC23C)C1','1'),
	(126423,7,0,NULL,'Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'171A50D356FE04B6-FICuS-01-4F','171A50D356FE04B6-FICTS-01-2E','171A50D356FE04B6-uuuuu-01-FE','InChI=1S/C21H34O3/c1-14-18(2)11-7-16-19(3)9-6-10-20(4,17(22)23-5)15(19)8-12-21(16,13-18)24-14/h14-16H,6-13H2,1-5H3','InChIKey=YZCWIWLGPWDWGK-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CCC4(C)CC3(CCC12)OC4C','1'),
	(126424,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H6N2 in (C5H6N2.C4H4O4)x','C9H10N2O4',210.189,NULL,'FF158AEE72F9ADBB-FICuS-01-AD','4D763297BF0E4570-FICTS-01-2D','E24B87FFE51E360A-uuuuu-01-28','InChI=1S/C5H6N2.C4H4O4/c1-2-5-3-6-4-7-5;5-3(6)1-2-4(7)8/h2-4H,1H2,(H,6,7);1-2H,(H,5,6)(H,7,8)','InChIKey=HSKNPLLWNIMNSD-UHFFFAOYSA-N','C=Cc1c[nH]cn1.O=C(O)/C=C/C(=O)O','1'),
	(126425,0,1,'35361-20-7','Inconsistent with Molecular Formula - Could not find formula fragment for C6H9NO in (C6H9NO.C4H4O4)x','C10H13NO5',227.2164,NULL,'084E8AED508EEF75-FICuS-01-83','084E8AED508EEF75-FICTS-01-62','A7733F850A9E9C0F-uuuuu-01-1F','InChI=1S/C6H9NO.C4H4O4/c1-2-7-5-3-4-6(7)8;5-3(6)1-2-4(7)8/h2H,1,3-5H2;1-2H,(H,5,6)(H,7,8)','InChIKey=LKWQZVLRCNRMAR-UHFFFAOYSA-N','C=CN1CCCC1=O.O=C(O)/C=C/C(=O)O','1'),
	(126426,1,0,NULL,'Consistent with Molecular Formula','C22H24ClN3O5',445.9017,NULL,'53169C06B28E5608-FICuS-01-3C','53169C06B28E5608-FICTS-01-1B','53169C06B28E5608-uuuuu-01-EB','InChI=1S/C22H24ClN3O5/c23-12-19(27)18(11-16-7-3-1-4-8-16)26-21(29)14-24-20(28)13-25-22(30)31-15-17-9-5-2-6-10-17/h1-10,18H,11-15H2,(H,24,28)(H,25,30)(H,26,29)','InChIKey=JVPOZEGMCMVPAF-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCC(=O)NC(Cc1ccccc1)C(=O)CCl','1'),
	(126427,2,0,NULL,'Consistent with Molecular Formula','C24H29ClN2O4',444.9571,'Carbamic acid, [1-[[[3-chloro-2-oxo-1-(phenylmethyl)propyl]amino]carbonyl]-3-methylbutyl]-, phenylmethyl ester','36C6F303456CAF79-FICuS-01-5E','36C6F303456CAF79-FICTS-01-3D','36C6F303456CAF79-uuuuu-01-0D','InChI=1S/C24H29ClN2O4/c1-17(2)13-21(27-24(30)31-16-19-11-7-4-8-12-19)23(29)26-20(22(28)15-25)14-18-9-5-3-6-10-18/h3-12,17,20-21H,13-16H2,1-2H3,(H,26,29)(H,27,30)','InChIKey=UUJYJBKBCDBZBV-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)CCl','1'),
	(126428,2,0,NULL,'Consistent with Molecular Formula','C18H25ClN2O3',352.8601,'Pentanamide, 2-(acetylamino)-N-[3-chloro-2-oxo-1-(phenylmethyl)propyl]-4-methyl-','F8A506CCC32D24A7-FICuS-01-71','F8A506CCC32D24A7-FICTS-01-50','F8A506CCC32D24A7-uuuuu-01-20','InChI=1S/C18H25ClN2O3/c1-12(2)9-16(20-13(3)22)18(24)21-15(17(23)11-19)10-14-7-5-4-6-8-14/h4-8,12,15-16H,9-11H2,1-3H3,(H,20,22)(H,21,24)','InChIKey=BDCWQOMLWHXEAK-UHFFFAOYSA-N','CC(=O)NC(CC(C)C)C(=O)NC(Cc1ccccc1)C(=O)CCl','1'),
	(126429,2,0,NULL,'Consistent with Molecular Formula','C26H32ClN3O5',502.0089,NULL,'6BAD5C71CDB69792-FICuS-01-7E','6BAD5C71CDB69792-FICTS-01-5D','6BAD5C71CDB69792-uuuuu-01-2D','InChI=1S/C26H32ClN3O5/c1-18(2)13-22(25(33)30-21(23(31)15-27)14-19-9-5-3-6-10-19)29-24(32)16-28-26(34)35-17-20-11-7-4-8-12-20/h3-12,18,21-22H,13-17H2,1-2H3,(H,28,34)(H,29,32)(H,30,33)','InChIKey=BRGPJZPHCVTNNI-UHFFFAOYSA-N','CC(C)CC(NC(=O)CNC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)CCl','1'),
	(126430,2,0,NULL,'Consistent with Molecular Formula','C18H25ClN2O3',352.8601,NULL,'7815348FD96A156C-FICuS-01-54','7815348FD96A156C-FICTS-01-33','7815348FD96A156C-uuuuu-01-03','InChI=1S/C18H25ClN2O3/c1-12(2)9-17(23)20-13(3)18(24)21-15(16(22)11-19)10-14-7-5-4-6-8-14/h4-8,12-13,15H,9-11H2,1-3H3,(H,20,23)(H,21,24)','InChIKey=SHEVVGPHSOQIIS-UHFFFAOYSA-N','CC(C)CC(=O)NC(C)C(=O)NC(Cc1ccccc1)C(=O)CCl','1'),
	(126431,5,0,'69782-87-2','Consistent with Molecular Formula','C20H34O2',306.4874,'1-Naphthalenepropanol, .alpha.-ethenyldecahydro-3-hydroxy-.alpha.,5,5,8a-tetramethyl-2-methylene-','6648068284A5A82B-FICuS-01-3E','6648068284A5A82B-FICTS-01-1D','6648068284A5A82B-uuuuu-01-ED','InChI=1S/C20H34O2/c1-7-19(5,22)12-9-15-14(2)16(21)13-17-18(3,4)10-8-11-20(15,17)6/h7,15-17,21-22H,1-2,8-13H2,3-6H3','InChIKey=ANTWOQSCTZFYJO-UHFFFAOYSA-N','C=CC(C)(O)CCC1C(=C)C(O)CC2C(C)(C)CCCC12C','1'),
	(126432,1,1,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'9B09ED2197A47019-FICuS-01-4D','0A28D0C436B169D3-FICTS-01-2E','9B09ED2197A47019-uuuuu-01-FC','InChI=1S/C19H19NO2/c1-12(14-8-4-5-9-15(14)13(2)22-3)18-19(21)16-10-6-7-11-17(16)20-18/h4-11,13,20H,1-3H3','InChIKey=SUZMIJDQPFEGDE-UHFFFAOYSA-N','COC(C)c1ccccc1/C(C)=C1/Nc2ccccc2C1=O','1'),
	(126433,1,1,'54368-83-1','Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'AEF1959815B34B55-FICuS-01-5E','6B21F56FC610462F-FICTS-01-34','AEF1959815B34B55-uuuuu-01-0D','InChI=1S/C18H18N2O2/c1-11(13-8-9-19-10-15(13)12(2)22-3)17-18(21)14-6-4-5-7-16(14)20-17/h4-10,12,20H,1-3H3','InChIKey=KTZQXQUQDUKULH-UHFFFAOYSA-N','COC(C)c1cnccc1/C(C)=C1/Nc2ccccc2C1=O','1'),
	(126434,0,0,'24962-65-0','Consistent with Molecular Formula','C15H9F15O3S',554.2703,NULL,'1583934959B4580A-FICuS-01-33','1583934959B4580A-FICTS-01-12','1583934959B4580A-uuuuu-01-E2','InChI=1S/C15H9F15O3S/c1-7-2-4-8(5-3-7)34(31,32)33-6-9(16,17)10(18,19)11(20,21)12(22,23)13(24,25)14(26,27)15(28,29)30/h2-5H,6H2,1H3','InChIKey=OTZYGTLBGUNRBX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)cc1',NULL),
	(126435,0,0,'24962-55-8','Consistent with Molecular Formula','C13H11IO3S',374.1926,NULL,'DF6E5500F8B74FB3-FICuS-01-7C','DF6E5500F8B74FB3-FICTS-01-5B','DF6E5500F8B74FB3-uuuuu-01-2B','InChI=1S/C13H11IO3S/c1-10-2-8-13(9-3-10)18(15,16)17-12-6-4-11(14)5-7-12/h2-9H,1H3','InChIKey=DDXDGBOZDFYVGL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(I)cc2)cc1',NULL),
	(126436,0,0,NULL,'Consistent with Molecular Formula','C7H10Cl3NSn',333.2117,NULL,'810C1CCB2098D8E4-FICuS-01-64','810C1CCB2098D8E4-FICTS-01-43','3EA982BAD815C160-uuuuu-01-11','InChI=1S/C6H7N.CH3.3ClH.Sn/c1-6-3-2-4-7-5-6;;;;;/h2-5H,1H3;1H3;3*1H;/q;;;;;+3/p-3','InChIKey=QXDBXFLAFLQYPU-UHFFFAOYSA-K','C[Sn](Cl)(Cl)Cl.Cc1cccnc1',NULL),
	(126437,0,0,NULL,'Consistent with Molecular Formula','C10H16?3Cl3NSn',375.2921,NULL,'9DF8CCF3B088A7D3-FICuS-01-92','9DF8CCF3B088A7D3-FICTS-01-71','9DF8CCF3B088A7D3-uuuuu-01-41','InChI=1S/C9H13N.CH3.3ClH.Sn/c1-9(2,3)8-4-6-10-7-5-8;;;;;/h4-7H,1-3H3;1H3;3*1H;/q;;;;;+3/p-3','InChIKey=MIHWDLAGJOOODX-UHFFFAOYSA-K','*.*.*.CC(C)(C)c1ccncc1.C[Sn](Cl)(Cl)Cl',NULL),
	(126438,0,0,NULL,'Consistent with Molecular Formula','C8H10?Cl3NO2Sn',377.2215,NULL,'B4AC4D1A3870EA02-FICuS-01-65','B4AC4D1A3870EA02-FICTS-01-44','B4AC4D1A3870EA02-uuuuu-01-14','InChI=1S/C7H7NO2.CH3.3ClH.Sn/c1-5-2-3-8-6(4-5)7(9)10;;;;;/h2-4H,1H3,(H,9,10);1H3;3*1H;/q;;;;;+3/p-3','InChIKey=HGXFSVDKOVGKGF-UHFFFAOYSA-K','*.C[Sn](Cl)(Cl)Cl.Cc1ccnc(C(=O)O)c1',NULL),
	(126439,0,0,NULL,'Consistent with Molecular Formula','C4H9?3Cl4NOSn',347.6232,NULL,'88676A9801B23458-FICuS-01-35','88676A9801B23458-FICTS-01-14','88676A9801B23458-uuuuu-01-E4','InChI=1S/C4H9NO.4ClH.Sn/c1-4(6)5(2)3;;;;;/h1-3H3;4*1H;/q;;;;;+4/p-4','InChIKey=GMZXRNGPAREANZ-UHFFFAOYSA-J','*.*.*.CC(=O)N(C)C.Cl[Sn](Cl)(Cl)Cl',NULL),
	(126440,0,0,NULL,'Consistent with Molecular Formula','C5H12?3Cl3NOSn',327.2049,NULL,'4818AAF7C01DC7EE-FICuS-01-87','4818AAF7C01DC7EE-FICTS-01-66','4818AAF7C01DC7EE-uuuuu-01-36','InChI=1S/C4H9NO.CH3.3ClH.Sn/c1-4(6)5(2)3;;;;;/h1-3H3;1H3;3*1H;/q;;;;;+3/p-3','InChIKey=ZSEJZQVBMOUQFO-UHFFFAOYSA-K','*.*.*.CC(=O)N(C)C.C[Sn](Cl)(Cl)Cl',NULL),
	(126441,0,0,NULL,'Consistent with Molecular Formula','C2H5?3Cl4NSSn',335.6302,NULL,'77A49CC8725715D7-FICuS-01-57','77A49CC8725715D7-FICTS-01-36','77A49CC8725715D7-uuuuu-01-06','InChI=1S/C2H5NS.4ClH.Sn/c1-2(3)4;;;;;/h1H3,(H2,3,4);4*1H;/q;;;;;+4/p-4','InChIKey=OCZVRSLAGXOTCP-UHFFFAOYSA-J','*.*.*.CC(N)=S.Cl[Sn](Cl)(Cl)Cl',NULL),
	(126442,0,0,NULL,'Consistent with Molecular Formula','C4H9?3Cl4NSSn',363.6838,NULL,'40B8BDF7582DD68D-FICuS-01-81','40B8BDF7582DD68D-FICTS-01-60','40B8BDF7582DD68D-uuuuu-01-30','InChI=1S/C4H9NS.4ClH.Sn/c1-4(6)5(2)3;;;;;/h1-3H3;4*1H;/q;;;;;+4/p-4','InChIKey=NIUFFJQYFVZGHN-UHFFFAOYSA-J','*.*.*.CC(=S)N(C)C.Cl[Sn](Cl)(Cl)Cl',NULL),
	(126443,0,0,NULL,'Consistent with Molecular Formula','C9H13?3Cl4NSn',395.7104,NULL,'5D870C9C71275465-FICuS-01-43','5D870C9C71275465-FICTS-01-22','5D870C9C71275465-uuuuu-01-F2','InChI=1S/C9H13N.4ClH.Sn/c1-9(2,3)8-4-6-10-7-5-8;;;;;/h4-7H,1-3H3;4*1H;/q;;;;;+4/p-4','InChIKey=DVYDTZHMSLCUCF-UHFFFAOYSA-J','*.*.*.CC(C)(C)c1ccncc1.Cl[Sn](Cl)(Cl)Cl',NULL),
	(126444,0,0,NULL,'Consistent with Molecular Formula','C5H5?3Cl4NSn',339.6032,NULL,'9B915153B93AF76A-FICuS-01-5D','9B915153B93AF76A-FICTS-01-3C','9B915153B93AF76A-uuuuu-01-0C','InChI=1S/C5H5N.4ClH.Sn/c1-2-4-6-5-3-1;;;;;/h1-5H;4*1H;/q;;;;;+4/p-4','InChIKey=LAEJTMGCDQJEOS-UHFFFAOYSA-J','*.*.*.Cl[Sn](Cl)(Cl)Cl.c1ccncc1',NULL),
	(126445,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl3N2Sn',396.2703,NULL,'243AAE5ACEE80891-FICuS-01-74','243AAE5ACEE80891-FICTS-01-53','9B9F302B36651115-uuuuu-01-E3','InChI=1S/C10H8N2.CH3.3ClH.Sn/c1-5-11-6-2-9(1)10-3-7-12-8-4-10;;;;;/h1-8H;1H3;3*1H;/q;;;;;+3/p-3','InChIKey=HGUBFNDNFMHUGL-UHFFFAOYSA-K','C[Sn](Cl)(Cl)Cl.c1cc(-c2ccncc2)ccn1',NULL),
	(126446,0,0,NULL,'Consistent with Molecular Formula','C6H8?3Cl3NSn',319.1849,NULL,'5BEE913C789504DC-FICuS-01-70','5BEE913C789504DC-FICTS-01-4F','5BEE913C789504DC-uuuuu-01-1F','InChI=1S/C5H5N.CH3.3ClH.Sn/c1-2-4-6-5-3-1;;;;;/h1-5H;1H3;3*1H;/q;;;;;+3/p-3','InChIKey=NFNMHMQZNVYHKR-UHFFFAOYSA-K','*.*.*.C[Sn](Cl)(Cl)Cl.c1ccncc1',NULL),
	(126447,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl2N2Sn',375.852,'4,4\'-Bipyridine, compd. with dichlorodimethylstannane (1:1)','AF8B2F74F1987BD6-FICuS-01-86','AF8B2F74F1987BD6-FICTS-01-65','9B9F302B36651115-uuuuu-01-E3','InChI=1S/C10H8N2.2CH3.2ClH.Sn/c1-5-11-6-2-9(1)10-3-7-12-8-4-10;;;;;/h1-8H;2*1H3;2*1H;/q;;;;;+2/p-2','InChIKey=DIDOJUZWUVPICS-UHFFFAOYSA-L','C[Sn](C)(Cl)Cl.c1cc(-c2ccncc2)ccn1',NULL),
	(126448,0,0,NULL,'Consistent with Molecular Formula','C7H11?Cl2NSn',298.7666,NULL,'D05F101247E5779B-FICuS-01-48','D05F101247E5779B-FICTS-01-27','D05F101247E5779B-uuuuu-01-F7','InChI=1S/C5H5N.2CH3.2ClH.Sn/c1-2-4-6-5-3-1;;;;;/h1-5H;2*1H3;2*1H;/q;;;;;+2/p-2','InChIKey=DLGZTPIBAFFHOB-UHFFFAOYSA-L','*.C[Sn](C)(Cl)Cl.c1ccncc1',NULL),
	(126449,0,0,NULL,'Consistent with Molecular Formula','C6H7?3Cl4NSn',353.63,NULL,'4173DCA4E1372B52-FICuS-01-4D','4173DCA4E1372B52-FICTS-01-2C','4173DCA4E1372B52-uuuuu-01-FC','InChI=1S/C6H7N.4ClH.Sn/c1-6-3-2-4-7-5-6;;;;;/h2-5H,1H3;4*1H;/q;;;;;+4/p-4','InChIKey=FJJUZUFGHYIURX-UHFFFAOYSA-J','*.*.*.Cc1cccnc1.Cl[Sn](Cl)(Cl)Cl',NULL),
	(126450,4,0,'71388-60-8','Consistent with Molecular Formula','C13H14O8',298.2488,NULL,'5DB433C4311E81A7-FICuS-01-4E','5DB433C4311E81A7-FICTS-01-2D','5DB433C4311E81A7-uuuuu-01-FD','InChI=1S/C13H14O8/c1-5(14)17-3-7-8(4-18-6(2)15)10-12-11(9(7)19-10)20-13(16)21-12/h9-12H,3-4H2,1-2H3','InChIKey=XFKUNVIPZIPLFU-UHFFFAOYSA-N','CC(=O)OCC1=C(COC(C)=O)C2OC1C1OC(=O)OC21','1'),
	(126451,4,0,'71424-94-7','Consistent with Molecular Formula','C13H14O8',298.2488,NULL,'5DB433C4311E81A7-FICuS-01-4E','5DB433C4311E81A7-FICTS-01-2D','5DB433C4311E81A7-uuuuu-01-FD','InChI=1S/C13H14O8/c1-5(14)17-3-7-8(4-18-6(2)15)10-12-11(9(7)19-10)20-13(16)21-12/h9-12H,3-4H2,1-2H3','InChIKey=XFKUNVIPZIPLFU-UHFFFAOYSA-N','CC(=O)OCC1=C(COC(C)=O)C2OC1C1OC(=O)OC21','1'),
	(126452,0,0,'3294-60-8','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C C ]','C7H5Br3Hg',529.4185,'Mercury, phenyl(tribromomethyl)-','402ADAF4D7B8656C-FICuS-01-76','402ADAF4D7B8656C-FICTS-01-55','402ADAF4D7B8656C-uuuuu-01-25','InChI=1S/C6H5.CBr3.Hg/c1-2-4-6-5-3-1;2-1(3)4;/h1-5H;;','InChIKey=PLHSKXBFZPAQOD-UHFFFAOYSA-N','BrC(Br)(Br)[Hg]c1ccccc1',NULL),
	(126453,1,0,'34129-50-5','Consistent with Molecular Formula','C18H19NO3S',329.413,'Quinoline, 1,2-dihydro-6-methoxy-2-methyl-1-[(4-methylphenyl)sulfonyl]-','7D14AF09B0B736A4-FICuS-01-60','7D14AF09B0B736A4-FICTS-01-3F','7D14AF09B0B736A4-uuuuu-01-0F','InChI=1S/C18H19NO3S/c1-13-4-9-17(10-5-13)23(20,21)19-14(2)6-7-15-12-16(22-3)8-11-18(15)19/h4-12,14H,1-3H3','InChIKey=ZVCNDZVJCQAROM-UHFFFAOYSA-N','COc1ccc2c(c1)C=CC(C)N2S(=O)(=O)c1ccc(C)cc1','1'),
	(126454,0,0,'34129-41-4','Consistent with Molecular Formula','C17H17NO3S',315.3862,NULL,'6B5852B1A7BB2DA4-FICuS-01-6D','6B5852B1A7BB2DA4-FICTS-01-4C','6B5852B1A7BB2DA4-uuuuu-01-1C','InChI=1S/C17H17NO3S/c1-13-5-8-16(9-6-13)22(19,20)18-11-3-4-14-12-15(21-2)7-10-17(14)18/h3-10,12H,11H2,1-2H3','InChIKey=WDEQQHVAYMWZAX-UHFFFAOYSA-N','COc1ccc2c(c1)C=CCN2S(=O)(=O)c1ccc(C)cc1',NULL),
	(126455,0,0,'34129-39-0','Consistent with Molecular Formula','C19H18BrNO4S',436.3195,NULL,'5B19406BAD4E576B-FICuS-01-66','5B19406BAD4E576B-FICTS-01-45','5B19406BAD4E576B-uuuuu-01-15','InChI=1S/C19H18BrNO4S/c1-13-4-7-15(8-5-13)26(22,23)21-11-10-17(20)19(25-3)16-12-14(24-2)6-9-18(16)21/h4-12H,1-3H3','InChIKey=KMOIONJETCKSEJ-UHFFFAOYSA-N','COC1=C(Br)C=CN(S(=O)(=O)c2ccc(C)cc2)c2ccc(OC)cc21',NULL),
	(126456,6,0,NULL,'Consistent with Molecular Formula','C26H33N3O13',595.559,NULL,'01EB124D3B7A095C-FICuS-01-58','01EB124D3B7A095C-FICTS-01-37','01EB124D3B7A095C-uuuuu-01-07','InChI=1S/C26H33N3O13/c1-13(30)27-21-23(41-16(4)33)22(40-15(3)32)19(12-38-14(2)31)42-24(21)29-20(34)10-18(25(35)36)28-26(37)39-11-17-8-6-5-7-9-17/h5-9,18-19,21-24H,10-12H2,1-4H3,(H,27,30)(H,28,37)(H,29,34)(H,35,36)','InChIKey=RGTDYWCYMHIIFH-UHFFFAOYSA-N','CC(=O)NC1C(NC(=O)CC(NC(=O)OCc2ccccc2)C(=O)O)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(126457,6,0,'38877-35-9','Consistent with Molecular Formula','C26H33N3O13',595.559,NULL,'6363D512E788AAE0-FICuS-01-58','6363D512E788AAE0-FICTS-01-37','6363D512E788AAE0-uuuuu-01-07','InChI=1S/C26H33N3O13/c1-13(30)27-21-23(41-16(4)33)22(40-15(3)32)19(12-38-14(2)31)42-25(21)29-24(36)18(10-20(34)35)28-26(37)39-11-17-8-6-5-7-9-17/h5-9,18-19,21-23,25H,10-12H2,1-4H3,(H,27,30)(H,28,37)(H,29,36)(H,34,35)','InChIKey=FQWJKIRQHJKUHA-UHFFFAOYSA-N','CC(=O)NC1C(NC(=O)C(CC(=O)O)NC(=O)OCc2ccccc2)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(126458,6,0,'25644-83-1','Consistent with Molecular Formula','C26H34N2O13',582.5602,'L-Serine, N-[(phenylmethoxy)carbonyl]-O-[3,4,6-tri-O-acetyl-2-(acetylamino)-2-deoxy-.beta.-D-glucopyranosyl]-, methyl ester\nAlanine, 3-[(2-acetamido-2-deoxy-.beta.-D-glucopyranosyl)oxy]-N-carboxy-, N-benzyl methyl ester, 3\',4\',6\'-triacetate, L-','7F8E820A011B7A92-FICuS-01-53','7F8E820A011B7A92-FICTS-01-32','7F8E820A011B7A92-uuuuu-01-02','InChI=1S/C26H34N2O13/c1-14(29)27-21-23(40-17(4)32)22(39-16(3)31)20(13-36-15(2)30)41-25(21)37-12-19(24(33)35-5)28-26(34)38-11-18-9-7-6-8-10-18/h6-10,19-23,25H,11-13H2,1-5H3,(H,27,29)(H,28,34)','InChIKey=ORNSMGRGKYZBML-UHFFFAOYSA-N','COC(=O)C(COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1NC(C)=O)NC(=O)OCc1ccccc1','1'),
	(126459,7,0,'73404-46-3','Consistent with Molecular Formula','C29H39N3O14',653.6388,NULL,'ACA6AC57C9A0B93B-FICuS-01-8F','ACA6AC57C9A0B93B-FICTS-01-6E','ACA6AC57C9A0B93B-uuuuu-01-3E','InChI=1S/C29H39N3O14/c1-15(27(38)40-6)30-26(37)21(32-29(39)43-12-20-10-8-7-9-11-20)13-42-28-23(31-16(2)33)25(45-19(5)36)24(44-18(4)35)22(46-28)14-41-17(3)34/h7-11,15,21-25,28H,12-14H2,1-6H3,(H,30,37)(H,31,33)(H,32,39)','InChIKey=XTKFGZSRVVGPTA-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)C(COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1NC(C)=O)NC(=O)OCc1ccccc1','1'),
	(126460,7,0,'73404-48-5','Consistent with Molecular Formula','C43H49N3O16',863.8706,NULL,'267D04B3FA50D7E1-FICuS-01-60','267D04B3FA50D7E1-FICTS-01-3F','267D04B3FA50D7E1-uuuuu-01-0F','InChI=1S/C43H49N3O16/c1-26(47)44-37-39(61-29(4)50)38(60-28(3)49)35(25-55-27(2)48)62-42(37)58-24-34(46-43(54)59-23-32-18-12-7-13-19-32)40(52)45-33(41(53)57-22-31-16-10-6-11-17-31)20-36(51)56-21-30-14-8-5-9-15-30/h5-19,33-35,37-39,42H,20-25H2,1-4H3,(H,44,47','InChIKey=XONYHLXCOYSIAU-UHFFFAOYSA-N','CC(=O)NC1C(OCC(NC(=O)OCc2ccccc2)C(=O)NC(CC(=O)OCc2ccccc2)C(=O)OCc2ccccc2)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(126461,7,0,'73404-47-4','Consistent with Molecular Formula','C35H43N3O14',729.7364,NULL,'E731CB72ECAC7689-FICuS-01-7F','E731CB72ECAC7689-FICTS-01-5E','E731CB72ECAC7689-uuuuu-01-2E','InChI=1S/C35H43N3O14/c1-20(39)36-29-31(51-23(4)42)30(50-22(3)41)28(19-47-21(2)40)52-34(29)48-18-27(38-35(45)49-17-25-14-10-7-11-15-25)32(43)37-26(33(44)46-5)16-24-12-8-6-9-13-24/h6-15,26-31,34H,16-19H2,1-5H3,(H,36,39)(H,37,43)(H,38,45)','InChIKey=JXCUXKHGKQCLAZ-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1NC(C)=O)NC(=O)OCc1ccccc1','1'),
	(126462,4,0,'22268-16-2','Consistent with Molecular Formula','C16H16O8',336.2976,'9,10-Anthracenedione, 1,2,3,4-tetrahydro-1,2,3,4,5-pentahydroxy-7-methoxy-2-methyl-, (1.alpha.,2.beta.,3.beta.,4.alpha.)-','4B2A0E8F9EC39E94-FICuS-01-82','4B2A0E8F9EC39E94-FICTS-01-61','B3B79D3603A9DEC3-uuuuu-01-26','InChI=1S/C16H16O8/c1-16(23)14(21)10-9(13(20)15(16)22)12(19)8-6(11(10)18)3-5(24-2)4-7(8)17/h3-4,13-15,17,20-23H,1-2H3/t13?,14-,15-,16+/m0/s1','InChIKey=VSMBLBOUQJNJIL-PNRVRQOCSA-N','COc1cc(O)c2c(c1)C(=O)C1=C(C2=O)C(O)C(O)C(C)(O)C1O','1'),
	(126463,0,0,NULL,'Consistent with Molecular Formula','C25H21BrClNOS',498.864,NULL,'5DC2883386111B9C-FICuS-01-4A','5DC2883386111B9C-FICTS-01-29','5DC2883386111B9C-uuuuu-01-F9','InChI=1S/C25H21BrClNOS/c26-19-5-10-24-22(13-19)23(15-28-12-11-17-3-1-2-4-18(17)14-28)25(30-24)16-29-21-8-6-20(27)7-9-21/h1-10,13H,11-12,14-16H2','InChIKey=BRORNRRBXHQWBL-UHFFFAOYSA-N','Clc1ccc(OCc2sc3ccc(Br)cc3c2CN2CCc3ccccc3C2)cc1',NULL),
	(126464,0,0,NULL,'Consistent with Molecular Formula','C20H19BrClNO2S',452.7926,NULL,'4AFD2C1BB73ADC3B-FICuS-01-97','4AFD2C1BB73ADC3B-FICTS-01-76','4AFD2C1BB73ADC3B-uuuuu-01-46','InChI=1S/C20H19BrClNO2S/c21-14-1-6-19-17(11-14)18(12-23-7-9-24-10-8-23)20(26-19)13-25-16-4-2-15(22)3-5-16/h1-6,11H,7-10,12-13H2','InChIKey=FSVTYSFQGSXHLX-UHFFFAOYSA-N','Clc1ccc(OCc2sc3ccc(Br)cc3c2CN2CCOCC2)cc1',NULL),
	(126465,0,0,'49738-18-3','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'4378DFB526F90817-FICuS-01-55','4378DFB526F90817-FICTS-01-34','4378DFB526F90817-uuuuu-01-04','InChI=1S/C17H16N2O2/c20-16(14-7-3-1-4-8-14)18-11-12-19(13-18)17(21)15-9-5-2-6-10-15/h1-10H,11-13H2','InChIKey=IURSXZSKQKQGOP-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCN(C(=O)c2ccccc2)C1',NULL),
	(126466,7,0,NULL,'Consistent with Molecular Formula','C12H18Cl4S',336.1462,NULL,'3D2EF6E2E0012B25-FICuS-01-59','3D2EF6E2E0012B25-FICTS-01-38','1F5BA5487C930183-uuuuu-01-F8','InChI=1S/C12H18Cl3S.ClH/c13-7-1-2-8(14)11-5-6-12-9(15)3-4-10(7)16(11)12;/h7-12H,1-6H2;1H/q+1;/p-1','InChIKey=IGJOPZORFIOTRM-UHFFFAOYSA-M','ClC1CCC(Cl)C2CCC3C(Cl)CCC1[S+]23.[Cl-]','1'),
	(126467,0,0,'52197-23-6','Consistent with Molecular Formula','C18H10N4',282.3038,NULL,'0350035D000253EB-FICuS-01-1C','0350035D000253EB-FICTS-01-FB','0350035D000253EB-uuuuu-01-CB','InChI=1S/C18H10N4/c19-11-15-16(12-20)22-18(14-9-5-2-6-10-14)17(21-15)13-7-3-1-4-8-13/h1-10H','InChIKey=KHQNNRFYGOENPJ-UHFFFAOYSA-N','N#Cc1nc(-c2ccccc2)c(-c2ccccc2)nc1C#N',NULL),
	(126468,0,0,'55408-49-6','Consistent with Molecular Formula','C18H8N4',280.288,NULL,'EF791AC20AD8DA7A-FICuS-01-93','EF791AC20AD8DA7A-FICTS-01-72','EF791AC20AD8DA7A-uuuuu-01-42','InChI=1S/C18H8N4/c19-9-15-16(10-20)22-18-14-8-4-2-6-12(14)11-5-1-3-7-13(11)17(18)21-15/h1-8H','InChIKey=XAFVICNFTRNVKE-UHFFFAOYSA-N','N#Cc1nc2c3ccccc3c3ccccc3c2nc1C#N',NULL),
	(126469,0,0,'66421-93-0','Consistent with Molecular Formula','C28H39?ClF3N3OS',558.1438,'10H-Phenothiazine, 10-[3-[4-[2-(hexyloxy)ethyl]-1-piperazinyl]propyl]-2-(trifluoromethyl]-, dihydrochloride','FD26F8B575F57A4A-FICuS-01-82','FD26F8B575F57A4A-FICTS-01-61','FD26F8B575F57A4A-uuuuu-01-31','InChI=1S/C28H38F3N3OS.ClH/c1-2-3-4-7-20-35-21-19-33-17-15-32(16-18-33)13-8-14-34-24-9-5-6-10-26(24)36-27-12-11-23(22-25(27)34)28(29,30)31;/h5-6,9-12,22H,2-4,7-8,13-21H2,1H3;1H','InChIKey=DKBLZEQAHZZCMN-UHFFFAOYSA-N','*.CCCCCCOCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.Cl',NULL),
	(126470,0,1,NULL,'Consistent with Molecular Formula','C30H49Cl2NO2',526.6286,NULL,'952F0C42CE0D160D-FICuS-01-5D','952F0C42CE0D160D-FICTS-01-3C','952F0C42CE0D160D-uuuuu-01-0C','InChI=1S/C30H49Cl2NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-26-35-30(34)27-28-18-20-29(21-19-28)33(24-22-31)25-23-32/h9-10,18-21H,2-8,11-17,22-27H2,1H3','InChIKey=AEXGSEOADJOPRF-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCOC(=O)Cc1ccc(N(CCCl)CCCl)cc1','1'),
	(126471,3,0,'56220-47-4','Consistent with Molecular Formula','C9H12N6O3',252.2322,NULL,'FEB0C0D57F2F6B25-FICuS-01-84','FEB0C0D57F2F6B25-FICTS-01-63','FEB0C0D57F2F6B25-uuuuu-01-33','InChI=1S/C9H12N6O3/c10-7-6-8(13-14-12-7)15(3-11-6)9-5(17)1-4(2-16)18-9/h3-5,9,16-17H,1-2H2,(H2,10,12,13)','InChIKey=XHMWPZSNDQPILP-UHFFFAOYSA-N','Nc1nnnc2c1ncn2C1OC(CO)CC1O','1'),
	(126472,4,0,'56209-72-4','Consistent with Molecular Formula','C12H15ClN6O4',342.7413,'Adenosine, 3\'-(acetylamino)-2-chloro-3\'-deoxy-','1B7206CE21E7C38A-FICuS-01-5F','1B7206CE21E7C38A-FICTS-01-3E','1B7206CE21E7C38A-uuuuu-01-0E','InChI=1S/C12H15ClN6O4/c1-4(21)16-6-5(2-20)23-11(8(6)22)19-3-15-7-9(14)17-12(13)18-10(7)19/h3,5-6,8,11,20,22H,2H2,1H3,(H,16,21)(H2,14,17,18)','InChIKey=NXXXRHZZMWRVAE-UHFFFAOYSA-N','CC(=O)NC1C(CO)OC(n2cnc3c(N)nc(Cl)nc32)C1O','1'),
	(126473,4,0,'56209-73-5','Consistent with Molecular Formula','C12H15FN6O4',326.2867,NULL,'4B3D6CF39BC8C5F8-FICuS-01-92','4B3D6CF39BC8C5F8-FICTS-01-71','4B3D6CF39BC8C5F8-uuuuu-01-41','InChI=1S/C12H15FN6O4/c1-4(21)16-6-5(2-20)23-11(8(6)22)19-3-15-7-9(14)17-12(13)18-10(7)19/h3,5-6,8,11,20,22H,2H2,1H3,(H,16,21)(H2,14,17,18)','InChIKey=PBDVREDGSPITRT-UHFFFAOYSA-N','CC(=O)NC1C(CO)OC(n2cnc3c(N)nc(F)nc32)C1O','1'),
	(126474,4,0,'53372-46-6','Consistent with Molecular Formula','C31H25N5O7S',611.6278,NULL,'9DCD8850147D6CDC-FICuS-01-80','9DCD8850147D6CDC-FICTS-01-5F','9DCD8850147D6CDC-uuuuu-01-2F','InChI=1S/C31H25N5O7S/c1-44-27-23-26(32-18-33-27)36(35-34-23)28-25(43-31(39)21-15-9-4-10-16-21)24(42-30(38)20-13-7-3-8-14-20)22(41-28)17-40-29(37)19-11-5-2-6-12-19/h2-16,18,22,24-25,28H,17H2,1H3','InChIKey=XVWDUUYIMNDSBG-UHFFFAOYSA-N','CSc1ncnc2c1nnn2C1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(126475,3,0,'91296-14-9','Consistent with Molecular Formula','C10H14N6O3',266.259,NULL,'FBE53D0590E89349-FICuS-01-64','706493B585E8613B-FICTS-01-20','FBE53D0590E89349-uuuuu-01-13','InChI=1S/C10H14N6O3/c11-10-12-8-7(9(19)13-10)14-15-16(8)5-1-4(3-17)6(18)2-5/h4-6,17-18H,1-3H2,(H3,11,12,13,19)','InChIKey=QZEBBLPKTJDLQQ-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(C3CC(O)C(CO)C3)c2[nH]1','1'),
	(126476,1,0,'52454-44-1','Consistent with Molecular Formula','C21H24N6O6',456.4572,NULL,'732B0C43E3DB83F9-FICuS-01-67','DC1B629A3DF30C59-FICTS-01-53','732B0C43E3DB83F9-uuuuu-01-16','InChI=1S/C21H24N6O6/c1-27(10-12-9-23-15-8-16(22)26-20(31)18(15)24-12)13-4-2-11(3-5-13)19(30)25-14(21(32)33)6-7-17(28)29/h2-5,8,14,23H,6-7,9-10H2,1H3,(H,25,30)(H,28,29)(H,32,33)(H3,22,26,31)','InChIKey=QOAQYJCXQQEHLQ-UHFFFAOYSA-N','CN(CC1=Nc2c(cc(N)[nH]c2=O)NC1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(126477,1,0,'51934-27-1','Consistent with Molecular Formula','C18H18N8O5S',458.4508,NULL,'DE6C8108CFA65CA9-FICuS-01-8C','03E5309D594C163A-FICTS-01-23','DE6C8108CFA65CA9-uuuuu-01-3B','InChI=1S/C18H18N8O5S/c19-18-23-14-13(16(32)24-18)22-11(25-26-14)7-20-9-3-1-8(2-4-9)15(29)21-10(17(30)31)5-6-12(27)28/h1-4,10,20H,5-7H2,(H,21,29)(H,27,28)(H,30,31)(H3,19,23,24,26,32)','InChIKey=KALCSNKYMMKAIM-UHFFFAOYSA-N','Nc1nc2[nH]nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc-2c(=S)n1','1'),
	(126478,1,0,'54246-73-0','Consistent with Molecular Formula','C17H17N9O6',443.378,'L-Glutamic acid, N-[[5-[[(2-amino-3,4-dihydro-4-oxo-6-pteridinyl)methyl]amino]-2-pyrimidinyl]carbonyl]-, monohydrate','5CE9CC45260AADE1-FICuS-01-80','5CE9CC45260AADE1-FICTS-01-5F','5CE9CC45260AADE1-uuuuu-01-2F','InChI=1S/C17H17N9O6/c18-17-25-12-11(14(29)26-17)23-8(6-20-12)5-19-7-3-21-13(22-4-7)15(30)24-9(16(31)32)1-2-10(27)28/h3-4,6,9,19H,1-2,5H2,(H,24,30)(H,27,28)(H,31,32)(H3,18,20,25,26,29)','InChIKey=NTZUVFDPZHOZAF-UHFFFAOYSA-N','Nc1nc(O)c2nc(CNc3cnc(C(=O)NC(CCC(=O)O)C(=O)O)nc3)cnc2n1','1'),
	(126479,4,0,'55073-72-8','Consistent with Molecular Formula','C10H15N5O5',285.259,NULL,'977FDD27BB74A5DF-FICuS-01-94','977FDD27BB74A5DF-FICTS-01-73','977FDD27BB74A5DF-uuuuu-01-43','InChI=1S/C10H15N5O5/c1-4-7(16)5(10(19-2)20-4)14-9-6(15(17)18)8(11)12-3-13-9/h3-5,7,10,16H,1-2H3,(H3,11,12,13,14)','InChIKey=UPQZURDHDNGVRI-UHFFFAOYSA-N','COC1OC(C)C(O)C1Nc1ncnc(N)c1[N+](=O)[O-]','1'),
	(126480,2,0,'61367-11-1','Consistent with Molecular Formula','C11H18ClN3O4',291.7339,'Urea, N-(2-chloroethyl)-N\'-[4-[(formyloxy)methyl]cyclohexyl]-N-nitroso-, trans-','3B5DF3118B18BA8E-FICuS-01-73','3B5DF3118B18BA8E-FICTS-01-52','F5AF93E12BFD4276-uuuuu-01-2B','InChI=1S/C11H18ClN3O4/c12-5-6-15(14-18)11(17)13-10-3-1-9(2-4-10)7-19-8-16/h8-10H,1-7H2,(H,13,17)/t9-,10-','InChIKey=SRQNUXJSEHVLFS-MGCOHNPYSA-N','O=COCC1CCC(NC(=O)N(CCCl)N=O)CC1','1'),
	(126481,1,0,'53948-50-8','Consistent with Molecular Formula','C12H25Cl2N2O3P',347.2209,NULL,'DC365FDB72B433D3-FICuS-01-74','DC365FDB72B433D3-FICTS-01-53','DC365FDB72B433D3-uuuuu-01-23','InChI=1S/C12H25Cl2N2O3P/c1-3-15(4-2)20(18,19-12-6-5-11-17)16(9-7-13)10-8-14/h11H,3-10,12H2,1-2H3','InChIKey=HDEZATKDSXYCSU-UHFFFAOYSA-N','CCN(CC)P(=O)(OCCCC=O)N(CCCl)CCCl','1'),
	(126482,0,0,'5654-92-2','Consistent with Molecular Formula','C10H13N3',175.2328,NULL,'6ABD00D449C0FD27-FICuS-01-6F','6ABD00D449C0FD27-FICTS-01-4E','6ABD00D449C0FD27-uuuuu-01-1E','InChI=1S/C10H13N3/c1-13(2)7-8-6-12-10-9(8)4-3-5-11-10/h3-6H,7H2,1-2H3,(H,11,12)','InChIKey=RFLCFQLBXWLHKX-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2ncccc12',NULL),
	(126483,0,0,'4649-09-6','Consistent with Molecular Formula','C8H6N2O',146.1482,NULL,'1978BCCB8A0EC3A1-FICuS-01-80','1978BCCB8A0EC3A1-FICTS-01-5F','1978BCCB8A0EC3A1-uuuuu-01-2F','InChI=1S/C8H6N2O/c11-5-6-4-10-8-7(6)2-1-3-9-8/h1-5H,(H,9,10)','InChIKey=KAIWRKYDYWYFIT-UHFFFAOYSA-N','O=Cc1c[nH]c2ncccc12',NULL),
	(126484,0,0,'34897-74-0','Consistent with Molecular Formula','C18H25NO4',319.3998,NULL,'9B31F4D72C3F3563-FICuS-01-5A','9B31F4D72C3F3563-FICTS-01-39','9B31F4D72C3F3563-uuuuu-01-09','InChI=1S/C18H25NO4/c1-21-15-8-14(9-16(22-2)17(15)23-3)18(20)19-10-12-4-5-13(11-19)7-6-12/h8-9,12-13H,4-7,10-11H2,1-3H3','InChIKey=OLFADIHRDJCPGZ-UHFFFAOYSA-N','COc1cc(C(=O)N2CC3CCC(CC3)C2)cc(OC)c1OC',NULL),
	(126485,0,0,'33522-74-6','Consistent with Molecular Formula','C19H29NO4',335.4424,NULL,'6403487B1F2597B5-FICuS-01-3E','6403487B1F2597B5-FICTS-01-1D','6403487B1F2597B5-uuuuu-01-ED','InChI=1S/C19H29NO4/c1-13(2)20(15-9-7-6-8-10-15)19(21)14-11-16(22-3)18(24-5)17(12-14)23-4/h11-13,15H,6-10H2,1-5H3','InChIKey=DMHHIHKESDSTCW-UHFFFAOYSA-N','COc1cc(C(=O)N(C(C)C)C2CCCCC2)cc(OC)c1OC',NULL),
	(126486,0,0,'74889-46-6','Consistent with Molecular Formula','C17H25NO4',307.3888,NULL,'27AEC3A3E4A8B5BA-FICuS-01-8C','27AEC3A3E4A8B5BA-FICTS-01-6B','27AEC3A3E4A8B5BA-uuuuu-01-3B','InChI=1S/C17H25NO4/c1-18(13-8-6-5-7-9-13)17(19)12-10-14(20-2)16(22-4)15(11-12)21-3/h10-11,13H,5-9H2,1-4H3','InChIKey=PIFYPPQVVCIAGU-UHFFFAOYSA-N','COc1cc(C(=O)N(C)C2CCCCC2)cc(OC)c1OC',NULL),
	(126487,0,0,'36650-25-6','Consistent with Molecular Formula','C18H27NO4',321.4156,NULL,'DCF4C2E10FE5F2A2-FICuS-01-8E','DCF4C2E10FE5F2A2-FICTS-01-6D','DCF4C2E10FE5F2A2-uuuuu-01-3D','InChI=1S/C18H27NO4/c1-5-19(14-9-7-6-8-10-14)18(20)13-11-15(21-2)17(23-4)16(12-13)22-3/h11-12,14H,5-10H2,1-4H3','InChIKey=DIRXEZDGYUSUBK-UHFFFAOYSA-N','CCN(C(=O)c1cc(OC)c(OC)c(OC)c1)C1CCCCC1',NULL),
	(126488,0,0,'18522-01-5','Consistent with Molecular Formula','C15H23NS2',281.4734,'Spiro[cycloheptane-1,2\'(4\'H)-cyclohepta[d][1,3]thiazine]4\'-thione, 1\',5\',6\',7\',8\',9\'-hexahydro-','ADE03B16FB57BABB-FICuS-01-98','645496509750B04F-FICTS-01-0E','ADE03B16FB57BABB-uuuuu-01-47','InChI=1S/C15H23NS2/c17-14-12-8-4-3-5-9-13(12)16-15(18-14)10-6-1-2-7-11-15/h16H,1-11H2','InChIKey=DTKGEAFPQADHNL-UHFFFAOYSA-N','S=C1SC2(CCCCCC2)NC2=C1CCCCC2',NULL),
	(126489,0,0,NULL,'Consistent with Molecular Formula','C22H20O',300.3994,NULL,'06C4DA150965AB1C-FICuS-01-5A','06C4DA150965AB1C-FICTS-01-39','06C4DA150965AB1C-uuuuu-01-09','InChI=1S/C22H20O/c1-2-21(23)22(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17H,2H2,1H3','InChIKey=WZRYJEGLNFQXJD-UHFFFAOYSA-N','CCC(=O)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(126490,2,0,'66879-03-6','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'A9C0C025F8447560-FICuS-01-46','A9C0C025F8447560-FICTS-01-25','A9C0C025F8447560-uuuuu-01-F5','InChI=1S/C13H14O2/c14-13(15)12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-7,11-12H,8-9H2,(H,14,15)','InChIKey=KVZGDUKDAJKXOF-UHFFFAOYSA-N','O=C(O)C1CC=CCC1c1ccccc1','1'),
	(126491,2,0,NULL,'Consistent with Molecular Formula','C8H8BrNO3',246.0601,NULL,'7837D721C1370002-FICuS-01-1E','7837D721C1370002-FICTS-01-FD','B57AFD4893BB5A57-uuuuu-01-2D','InChI=1S/C8H7NO3.BrH/c10-7-3-1-2-4-9(7)5-6(9)8(11)12;/h1-4,6H,5H2;1H','InChIKey=ZCPCZQUBFLWOMD-UHFFFAOYSA-N','O=C(O)C1C[N+]12C=CC=CC2=O.[Br-]','1'),
	(126492,2,0,'91767-65-6','Consistent with Molecular Formula','C12H15ClO3',242.7017,NULL,'802D2CD19841B382-FICuS-01-44','802D2CD19841B382-FICTS-01-23','802D2CD19841B382-uuuuu-01-F3','InChI=1S/C12H15ClO3/c1-3-16-11(14)10(13)12(2,15)9-7-5-4-6-8-9/h4-8,10,15H,3H2,1-2H3','InChIKey=PKNSTKFOOAFKHC-UHFFFAOYSA-N','CCOC(=O)C(Cl)C(C)(O)c1ccccc1','1'),
	(126493,1,0,'58625-69-7','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'91E9E5C0C33FB816-FICuS-01-6C','91E9E5C0C33FB816-FICTS-01-4B','91E9E5C0C33FB816-uuuuu-01-1B','InChI=1S/C10H16O3/c1-10(7-5-9(12)13)6-3-2-4-8(10)11/h2-7H2,1H3,(H,12,13)','InChIKey=RZKZENSUUJRSKD-UHFFFAOYSA-N','CC1(CCC(=O)O)CCCCC1=O','1'),
	(126494,2,0,NULL,'Consistent with Molecular Formula','C11H22INO',311.2054,NULL,'1D088B5A77A56311-FICuS-01-43','1D088B5A77A56311-FICTS-01-22','25D98AF77ACD0F49-uuuuu-01-32','InChI=1S/C11H22NO.HI/c1-9-6-5-7-10(11(9)13)8-12(2,3)4;/h9-10H,5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=ZFRGTZOCVKNVKR-UHFFFAOYSA-M','CC1CCCC(C[N+](C)(C)C)C1=O.[I-]','1'),
	(126495,0,0,'25677-27-4','Consistent with Molecular Formula','C10H12N4',188.2316,NULL,'868FC677331DEFDD-FICuS-01-88','868FC677331DEFDD-FICTS-01-67','868FC677331DEFDD-uuuuu-01-37','InChI=1S/C10H12N4/c1-9-3-5-10(6-4-9)12-13-14(2)8-7-11/h3-6H,8H2,1-2H3/b13-12+','InChIKey=PVXWBVJUJVNCQD-OUKQBFOZSA-N','Cc1ccc(/N=N/N(C)CC#N)cc1',NULL),
	(126496,0,0,NULL,'Consistent with Molecular Formula','C15H11Br2NO',381.066,NULL,'6CDCCAF68584B9F6-FICuS-01-97','6CDCCAF68584B9F6-FICTS-01-76','831814D07417104B-uuuuu-01-CD','InChI=1S/C15H10BrNO.BrH/c16-9-15(18)13-8-14-12(6-3-7-17-14)10-4-1-2-5-11(10)13;/h1-8H,9H2;1H','InChIKey=WWQLTYGIQALWRO-UHFFFAOYSA-N','Br.O=C(CBr)c1cc2ncccc2c2ccccc12',NULL),
	(126497,1,0,NULL,'Consistent with Molecular Formula','C26H30Cl3F3N2O',549.89,NULL,'34909175891D12C5-FICuS-01-2E','34909175891D12C5-FICTS-01-0D','346C3690B690CB8B-uuuuu-01-08','InChI=1S/C26H29Cl2F3N2O.ClH/c1-3-5-11-33(12-6-4-2)16-24(34)20-15-23(17-7-9-18(10-8-17)26(29,30)31)32-25-21(20)13-19(27)14-22(25)28;/h7-10,13-15,24,34H,3-6,11-12,16H2,1-2H3;1H','InChIKey=KZVHUPNSOQFIBA-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(C(F)(F)F)cc2)nc2c(Cl)cc(Cl)cc12.Cl','1'),
	(126498,0,0,'4513-36-4','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'55F399AD9FB98CBE-FICuS-01-9D','55F399AD9FB98CBE-FICTS-01-7C','55F399AD9FB98CBE-uuuuu-01-4C','InChI=1S/C8H14O2/c1-5-7(9)10-6-8(2,3)4/h5H,1,6H2,2-4H3','InChIKey=IJLJDZOLZATUFK-UHFFFAOYSA-N','C=CC(=O)OCC(C)(C)C',NULL),
	(126499,0,1,NULL,'No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C6H14?O2Pb',325.3754,NULL,'663357576AEF1B1C-FICuS-01-5A','663357576AEF1B1C-FICTS-01-39','EA9569263142EF07-uuuuu-01-FD','InChI=1S/C6H10O2.Pb.4H/c1-3-5(4-2)6(7)8;;;;;/h3H,4H2,1-2H3,(H,7,8);;;;;/b5-3+;;;;;','InChIKey=NPRSKLJUVAMZEU-BTTXFANLSA-N','*.C/C=C(\\CC)C(=O)O.[PbH4]','1'),
	(126500,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O6',297.267,NULL,'7D58235F27494DE1-FICuS-01-53','7D58235F27494DE1-FICTS-01-32','7D58235F27494DE1-uuuuu-01-02','InChI=1S/C12H15N3O6/c1-4-7-10(13(16)17)8(5-2)12(15(20)21)9(6-3)11(7)14(18)19/h4-6H2,1-3H3','InChIKey=DQYXXGUPFWWQMH-UHFFFAOYSA-N','CCc1c([N+](=O)[O-])c(CC)c([N+](=O)[O-])c(CC)c1[N+](=O)[O-]',NULL),
	(126501,1,0,NULL,'Consistent with Molecular Formula','C28H24O',376.497,NULL,'CA3ACDB0773EFF80-FICuS-01-92','CA3ACDB0773EFF80-FICTS-01-71','CA3ACDB0773EFF80-uuuuu-01-41','InChI=1S/C28H24O/c29-26(21-22-13-5-1-6-14-22)28(25-19-11-4-12-20-25)27(23-15-7-2-8-16-23)24-17-9-3-10-18-24/h1-20,27-28H,21H2','InChIKey=UHJXSOVKWWBQFI-UHFFFAOYSA-N','O=C(Cc1ccccc1)C(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(126502,0,0,'26216-10-4','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'84CBF35A20196D88-FICuS-01-5D','84CBF35A20196D88-FICTS-01-3C','84CBF35A20196D88-uuuuu-01-0C','InChI=1S/C10H12O2/c1-6-5-10(12)7(2)4-9(6)8(3)11/h4-5,12H,1-3H3','InChIKey=MHQHNHNWOMRDKM-UHFFFAOYSA-N','CC(=O)c1cc(C)c(O)cc1C',NULL),
	(126503,0,0,'1321-11-5','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C7H9?2NO2',139.1536,'Aminobenzoic acid\nBenzoic acid, amino-\nBenzoic acid, amino-','3696A3937491A2A1-FICuS-01-39','3696A3937491A2A1-FICTS-01-18','3696A3937491A2A1-uuuuu-01-E8','InChI=1S/C6H6.CHO2.H2N/c1-2-4-6-5-3-1;2-1-3;/h1-6H;(H,2,3);1H2','InChIKey=UJHBPVJNYQOURG-UHFFFAOYSA-N','*C(=O)O.*N.c1ccccc1',NULL),
	(126504,0,0,'21111-81-9','Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'2D61A64ED3F58115-FICuS-01-55','2D61A64ED3F58115-FICTS-01-34','2D61A64ED3F58115-uuuuu-01-04','InChI=1S/C22H18O4/c1-15-13-19(25-21(23)17-9-5-3-6-10-17)14-16(2)20(15)26-22(24)18-11-7-4-8-12-18/h3-14H,1-2H3','InChIKey=PWEDRMDCDISIQK-UHFFFAOYSA-N','Cc1cc(OC(=O)c2ccccc2)cc(C)c1OC(=O)c1ccccc1',NULL),
	(126505,0,0,'15191-36-3','Consistent with Molecular Formula','C8H9BrO',201.0625,NULL,'BAB022E2D0785380-FICuS-01-4A','BAB022E2D0785380-FICTS-01-29','BAB022E2D0785380-uuuuu-01-F9','InChI=1S/C8H9BrO/c1-5-3-6(2)8(10)7(9)4-5/h3-4,10H,1-2H3','InChIKey=CZZYAIIAXDTWEE-UHFFFAOYSA-N','Cc1cc(C)c(O)c(Br)c1',NULL),
	(126506,0,1,NULL,'Consistent with Molecular Formula','C18H24O2',272.3864,NULL,'DC5BD847AB00DC53-FICuS-01-7E','DC5BD847AB00DC53-FICTS-01-5D','2AEF63A02EFEC77A-uuuuu-01-42','InChI=1S/C18H24O2/c1-6-7-8-9-11(2)17-16(19)15-13(4)10-12(3)14(5)18(15)20-17/h10H,6-9H2,1-5H3/b17-11-','InChIKey=CWONGEACUFNMJN-BOPFTXTBSA-N','CCCCC/C(C)=C1\\Oc2c(C)c(C)cc(C)c2C1=O','1'),
	(126507,0,0,NULL,'Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'154387E64038D532-FICuS-01-2B','154387E64038D532-FICTS-01-0A','154387E64038D532-uuuuu-01-DA','InChI=1S/C10H12O2/c1-4-8-5-9(11)6(2)7(3)10(8)12/h5H,4H2,1-3H3','InChIKey=LNKIYSHCAZOUOA-UHFFFAOYSA-N','CCC1=CC(=O)C(C)=C(C)C1=O',NULL),
	(126508,2,1,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,'2-Propen-1-one, 1-(2,2-dimethyl-3-nitrocyclopropyl)-3-phenyl-','C85391921348DC70-FICuS-01-3D','C85391921348DC70-FICTS-01-1C','C85391921348DC70-uuuuu-01-EC','InChI=1S/C14H15NO3/c1-14(2)12(13(14)15(17)18)11(16)9-8-10-6-4-3-5-7-10/h3-9,12-13H,1-2H3','InChIKey=FFIQXCCGZDKUBN-UHFFFAOYSA-N','CC1(C)C(C(=O)/C=C/c2ccccc2)C1[N+](=O)[O-]','1'),
	(126509,0,0,'22954-61-6','Consistent with Molecular Formula','C24H16O2',336.3892,NULL,'0FF94FB3E4F1FB68-FICuS-01-91','0FF94FB3E4F1FB68-FICTS-01-70','0FF94FB3E4F1FB68-uuuuu-01-40','InChI=1S/C24H16O2/c25-21-16-20(17-10-4-1-5-11-17)24(26)23(19-14-8-3-9-15-19)22(21)18-12-6-2-7-13-18/h1-16H','InChIKey=KHXDUUIFQRMZRK-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(=O)C(c2ccccc2)=C1c1ccccc1',NULL),
	(126510,1,0,NULL,'Consistent with Molecular Formula','C13H20N2O6',300.3108,NULL,'BF138A3BF78C2458-FICuS-01-6C','BF138A3BF78C2458-FICTS-01-4B','BF138A3BF78C2458-uuuuu-01-1B','InChI=1S/C13H20N2O6/c1-4-20-11(18)13(15-9(3)16,12(19)21-5-2)7-6-10(17)8-14/h10,17H,4-7H2,1-3H3,(H,15,16)','InChIKey=ZHBGLRYTWCXESY-UHFFFAOYSA-N','CCOC(=O)C(CCC(O)C#N)(NC(C)=O)C(=O)OCC','1'),
	(126511,1,0,NULL,'Consistent with Molecular Formula','C23H18N2O7',434.4044,NULL,'45F93DBBE76B9B9A-FICuS-01-93','45F93DBBE76B9B9A-FICTS-01-72','45F93DBBE76B9B9A-uuuuu-01-42','InChI=1S/C23H18N2O7/c1-32-19(27)11-10-17(25-22(30)15-8-4-5-9-16(15)23(25)31)18(26)12-24-20(28)13-6-2-3-7-14(13)21(24)29/h2-9,17H,10-12H2,1H3','InChIKey=CKRBQGWUDDRHNS-UHFFFAOYSA-N','COC(=O)CCC(C(=O)CN1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(126512,1,0,NULL,'Consistent with Molecular Formula','C15H14ClNO5',323.7323,'2H-Isoindole-2-acetic acid, .alpha.-(4-chloro-3-oxobutyl)-1,3-dihydro-1,3-dioxo-, methyl ester','C15A2343DB888378-FICuS-01-4D','C15A2343DB888378-FICTS-01-2C','C15A2343DB888378-uuuuu-01-FC','InChI=1S/C15H14ClNO5/c1-22-15(21)12(7-6-9(18)8-16)17-13(19)10-4-2-3-5-11(10)14(17)20/h2-5,12H,6-8H2,1H3','InChIKey=OYKOYIWBGZHTMK-UHFFFAOYSA-N','COC(=O)C(CCC(=O)CCl)N1C(=O)c2ccccc2C1=O','1'),
	(126513,1,0,NULL,'Consistent with Molecular Formula','C23H18N2O7',434.4044,NULL,'CB4048BA00C25EEA-FICuS-01-74','CB4048BA00C25EEA-FICTS-01-53','CB4048BA00C25EEA-uuuuu-01-23','InChI=1S/C23H18N2O7/c1-32-23(31)18(25-21(29)16-8-4-5-9-17(16)22(25)30)11-10-13(26)12-24-19(27)14-6-2-3-7-15(14)20(24)28/h2-9,18H,10-12H2,1H3','InChIKey=WQWIYRWDEHZISD-UHFFFAOYSA-N','COC(=O)C(CCC(=O)CN1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(126514,3,0,NULL,'Consistent with Molecular Formula','C13H19NO7',301.2956,NULL,'D194D7C0D0C62FE7-FICuS-01-78','D194D7C0D0C62FE7-FICTS-01-57','D194D7C0D0C62FE7-uuuuu-01-27','InChI=1S/C13H19NO7/c15-10(16)6-5-9(13(20)21)14-11(17)7-3-1-2-4-8(7)12(18)19/h7-9H,1-6H2,(H,14,17)(H,15,16)(H,18,19)(H,20,21)','InChIKey=YUJHXZPGZLBIPU-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)C1CCCCC1C(=O)O)C(=O)O','1'),
	(126515,1,0,NULL,'Consistent with Molecular Formula','C14H19NO3S',281.369,NULL,'055383D056B29D51-FICuS-01-35','055383D056B29D51-FICTS-01-14','055383D056B29D51-uuuuu-01-E4','InChI=1S/C14H19NO3S/c1-14(2,19)12(13(17)18-3)15-11(16)9-10-7-5-4-6-8-10/h4-8,12,19H,9H2,1-3H3,(H,15,16)','InChIKey=BAYIPFOZUWVTEH-UHFFFAOYSA-N','COC(=O)C(NC(=O)Cc1ccccc1)C(C)(C)S','1'),
	(126516,1,0,NULL,'Consistent with Molecular Formula','C20H23NO3S',357.4666,NULL,'D70C9EE823AC858A-FICuS-01-7F','D70C9EE823AC858A-FICTS-01-5E','D70C9EE823AC858A-uuuuu-01-2E','InChI=1S/C20H23NO3S/c1-20(2,25-14-15-10-6-4-7-11-15)17(19(23)24-3)21-18(22)16-12-8-5-9-13-16/h4-13,17H,14H2,1-3H3,(H,21,22)','InChIKey=TZMGLXYKSPKAOD-UHFFFAOYSA-N','COC(=O)C(NC(=O)c1ccccc1)C(C)(C)SCc1ccccc1','1'),
	(126517,0,0,'6414-58-0','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'E7C26453F931A00A-FICuS-01-4F','E7C26453F931A00A-FICTS-01-2E','E7C26453F931A00A-uuuuu-01-FE','InChI=1S/C13H17NO4/c1-3-17-12(15)11(13(16)18-4-2)14-10-8-6-5-7-9-10/h5-9,11,14H,3-4H2,1-2H3','InChIKey=RUEYBBPBTGHLNO-UHFFFAOYSA-N','CCOC(=O)C(Nc1ccccc1)C(=O)OCC',NULL),
	(126518,0,0,'13277-53-7','Consistent with Molecular Formula','C15H17Cl2NO5',362.209,NULL,'25B07D871ED667D4-FICuS-01-5F','25B07D871ED667D4-FICTS-01-3E','25B07D871ED667D4-uuuuu-01-0E','InChI=1S/C15H17Cl2NO5/c1-3-22-14(20)11(15(21)23-4-2)18(13(19)12(16)17)10-8-6-5-7-9-10/h5-9,11-12H,3-4H2,1-2H3','InChIKey=LIMCZYYAMCUZMD-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)N(C(=O)C(Cl)Cl)c1ccccc1',NULL),
	(126519,0,0,NULL,'Consistent with Molecular Formula','C9H10Br3N',371.8967,NULL,'3E7E50D4E1F7E675-FICuS-01-72','3E7E50D4E1F7E675-FICTS-01-51','D1BA8EF210644FC8-uuuuu-01-23','InChI=1S/C9H9Br2N.BrH/c10-7-4-8(11)9(12)6-3-1-2-5(6)7;/h4H,1-3,12H2;1H','InChIKey=ZYIKUCJBGUODMA-UHFFFAOYSA-N','Br.Nc1c(Br)cc(Br)c2c1CCC2',NULL),
	(126520,0,0,NULL,'Consistent with Molecular Formula','C13H10ClKNO3',302.7779,NULL,'F077297E475953D9-FICuS-01-50','F077297E475953D9-FICTS-01-2F','4D4AC0872623276D-uuuuu-01-F5','InChI=1S/C13H10ClNO3.K/c14-8-1-6-11(13(17)18)12(7-8)15-9-2-4-10(16)5-3-9;/h1-7,15-16H,(H,17,18);/q;+1','InChIKey=BVYZBQFWFUDAPH-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)cc1Nc1ccc(O)cc1.[K+]',NULL),
	(126521,0,1,'85311-87-1','Consistent with Molecular Formula','C9H7ClO2',182.6061,NULL,'E44EC516A864F1C9-FICuS-01-6E','E44EC516A864F1C9-FICTS-01-4D','A654D9EBB0895CBA-uuuuu-01-38','InChI=1S/C9H7ClO2/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-6H,(H,11,12)/b8-6+','InChIKey=SYLUOHMELSXJDK-SOFGYWHQSA-N','O=C(O)/C=C(\\Cl)c1ccccc1','1'),
	(126522,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3S',199.224,NULL,'53DB890F7D17C30E-FICuS-01-6A','53DB890F7D17C30E-FICTS-01-49','53DB890F7D17C30E-uuuuu-01-19','InChI=1S/C8H9NO3S/c1-13-6-3-4(9)2-5(7(6)10)8(11)12/h2-3,10H,9H2,1H3,(H,11,12)','InChIKey=IRFIRXOWQPJMSG-UHFFFAOYSA-N','CSc1cc(N)cc(C(=O)O)c1O',NULL),
	(126523,0,0,'20492-10-8','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'058E79872E2E9CA8-FICuS-01-6B','058E79872E2E9CA8-FICTS-01-4A','058E79872E2E9CA8-uuuuu-01-1A','InChI=1S/C11H13NO4/c13-11(14)4-2-1-3-9-5-7-10(8-6-9)12(15)16/h5-8H,1-4H2,(H,13,14)','InChIKey=ICWKCTNMYJHGIU-UHFFFAOYSA-N','O=C(O)CCCCc1ccc([N+](=O)[O-])cc1',NULL),
	(126524,1,1,NULL,'Consistent with Molecular Formula','C15H22O',218.3382,NULL,'4E9DA7788B7725D4-FICuS-01-6B','4E9DA7788B7725D4-FICTS-01-4A','1C97C68A807F5A7E-uuuuu-01-23','InChI=1S/C15H22O/c1-6-8-14-10-11(3)9-12(4)15(14)16-13(5)7-2/h6,8-10,13H,7H2,1-5H3/b8-6+','InChIKey=FUUAAZPOYMOXJD-SOFGYWHQSA-N','C/C=C/c1cc(C)cc(C)c1OC(C)CC','1'),
	(126525,0,0,'6051-66-7','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'6438480A4DDFB9D7-FICuS-01-71','6438480A4DDFB9D7-FICTS-01-50','6438480A4DDFB9D7-uuuuu-01-20','InChI=1S/C10H10O4/c1-5-3-8(10(13)14)6(2)4-7(5)9(11)12/h3-4H,1-2H3,(H,11,12)(H,13,14)','InChIKey=FKUJGZJNDUGCFU-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C)cc1C(=O)O',NULL),
	(126526,1,0,NULL,'Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'8E3E38425BCC1F6B-FICuS-01-79','8E3E38425BCC1F6B-FICTS-01-58','8E3E38425BCC1F6B-uuuuu-01-28','InChI=1S/C13H14O2/c14-13(15)12-9-5-4-8-11(12)10-6-2-1-3-7-10/h2,4-6,8-10H,1,3,7H2,(H,14,15)','InChIKey=KIELUDPIEPIQLW-UHFFFAOYSA-N','O=C(O)c1ccccc1C1C=CCCC1','1'),
	(126527,0,0,'53002-05-4','Consistent with Molecular Formula','C24H20N2',336.4354,NULL,'722EDCC84719A24F-FICuS-01-6B','722EDCC84719A24F-FICTS-01-4A','722EDCC84719A24F-uuuuu-01-1A','InChI=1S/C24H20N2/c1-4-12-20(13-5-1)24(21-14-6-2-7-15-21,22-16-8-3-9-17-22)26-23-18-10-11-19-25-23/h1-19H,(H,25,26)','InChIKey=QVJQMPFYLNIJSR-UHFFFAOYSA-N','c1ccc(C(Nc2ccccn2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(126528,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'EC10037B2098758F-FICuS-01-49','EC10037B2098758F-FICTS-01-28','EC10037B2098758F-uuuuu-01-F8','InChI=1S/C14H14N2O4S/c1-10-8-11(2)14(13(9-10)16(17)18)15-21(19,20)12-6-4-3-5-7-12/h3-9,15H,1-2H3','InChIKey=TZEBNEZKMZCBHP-UHFFFAOYSA-N','Cc1cc(C)c(NS(=O)(=O)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(126529,0,0,NULL,'Consistent with Molecular Formula','C11H18N2',178.2766,NULL,'EBCA874FBBB9723E-FICuS-01-9B','EBCA874FBBB9723E-FICTS-01-7A','EBCA874FBBB9723E-uuuuu-01-4A','InChI=1S/C11H18N2/c1-7-6-8(2)11(13-5)9(3)10(7)12-4/h6,12-13H,1-5H3','InChIKey=BDVZLOWYHWJGKO-UHFFFAOYSA-N','CNc1c(C)cc(C)c(NC)c1C',NULL),
	(126530,1,1,'32851-56-2','Consistent with Molecular Formula','C18H23ClN4',330.8595,NULL,'8044CFDC1F0F9586-FICuS-01-70','8044CFDC1F0F9586-FICTS-01-4F','8044CFDC1F0F9586-uuuuu-01-1F','InChI=1S/C18H23ClN4/c1-14(7-10-21-23-11-3-2-4-12-23)22-17-8-9-20-18-13-15(19)5-6-16(17)18/h5-6,8-10,13-14H,2-4,7,11-12H2,1H3,(H,20,22)','InChIKey=VIJKAUNKFZAHMN-UHFFFAOYSA-N','CC(C/C=N/N1CCCCC1)Nc1ccnc2cc(Cl)ccc12','1'),
	(126531,0,0,'20198-19-0','Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'98E0B32325AFB14A-FICuS-01-5D','40EE4A89B48EAA31-FICTS-01-53','98E0B32325AFB14A-uuuuu-01-0C','InChI=1S/C8H7N3O/c9-8-10-6-4-2-1-3-5(6)7(12)11-8/h1-4H,(H3,9,10,11,12)','InChIKey=SDTFBAXSPXZDKC-UHFFFAOYSA-N','Nc1nc(=O)c2ccccc2[nH]1',NULL),
	(126532,0,1,'102-94-3','Consistent with Molecular Formula','C9H8O2',148.161,'Isocinnamic acid\ncis-Cinnamic acid\n(Z)-Cinnamic acid\nAllocinnamic acid\ncis-.beta.-Carboxystyrene\n2-Propenoic acid, 3-phenyl-, (Z)-\nCinnamic acid, (Z)-','C709B96C5A9FD7F8-FICuS-01-8C','C709B96C5A9FD7F8-FICTS-01-6B','C709B96C5A9FD7F8-uuuuu-01-3B','InChI=1S/C9H8O2/c10-9(11)7-6-8-4-2-1-3-5-8/h1-7H,(H,10,11)','InChIKey=WBYWAXJHAXSJNI-UHFFFAOYSA-N','O=C(O)/C=C/c1ccccc1','1'),
	(126533,0,0,'50509-86-9','Consistent with Molecular Formula','C13H6BrF3N2',327.103,NULL,'37DFAACEE016A6E9-FICuS-01-96','37DFAACEE016A6E9-FICTS-01-75','37DFAACEE016A6E9-uuuuu-01-45','InChI=1S/C13H6BrF3N2/c14-9-6-11(13(15,16)17)19-12-7(9)3-4-10-8(12)2-1-5-18-10/h1-6H','InChIKey=FWMDODFSNOWBBX-UHFFFAOYSA-N','FC(F)(F)c1cc(Br)c2ccc3ncccc3c2n1',NULL),
	(126534,0,0,NULL,'Consistent with Molecular Formula','C9H8O6',212.1586,NULL,'CF878368FE0FC9AD-FICuS-01-9A','269574DAAEA2C2D6-FICTS-01-54','CF878368FE0FC9AD-uuuuu-01-49','InChI=1S/C9H8O6/c1-14-5-2-6(15-8(11)4-5)3-7(10)9(12)13/h2,4H,3H2,1H3,(H,12,13)','InChIKey=ATHLBBAPDIXIIF-UHFFFAOYSA-N','COc1cc(CC(=O)C(=O)O)oc(=O)c1',NULL),
	(126535,0,0,NULL,'Consistent with Molecular Formula','C15H13Br4N3O3',602.902,NULL,'37EF9C5BAB5C0B36-FICuS-01-85','37EF9C5BAB5C0B36-FICTS-01-64','8BCEF642A5179D90-uuuuu-01-1E','InChI=1S/C8H3Br4NO3.C7H10N2/c9-3-1(7(13)14)2(8(15)16)4(10)6(12)5(3)11;8-5-4-7-3-1-2-6-9-7/h(H2,13,14)(H,15,16);1-3,6H,4-5,8H2','InChIKey=JIIUORIQHZRUHW-UHFFFAOYSA-N','NC(=O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)O.NCCc1ccccn1',NULL),
	(126536,0,0,NULL,'Consistent with Molecular Formula','C20H13Br4ClN2O4',700.4027,NULL,'C6B3FEADDA2556FF-FICuS-01-A8','C6B3FEADDA2556FF-FICTS-01-87','7A9294B4D46EC059-uuuuu-01-10','InChI=1S/C12H10ClNO.C8H3Br4NO3/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12;9-3-1(7(13)14)2(8(15)16)4(10)6(12)5(3)11/h1-8H,14H2;(H2,13,14)(H,15,16)','InChIKey=SJQHWCUZVFFZRY-UHFFFAOYSA-N','NC(=O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)O.Nc1ccc(Oc2ccc(Cl)cc2)cc1',NULL),
	(126537,2,0,'76004-55-2','Consistent with Molecular Formula','C28H41?ClN6O',513.1245,NULL,'685FEB45ACDFF6D5-FICuS-01-A3','685FEB45ACDFF6D5-FICTS-01-82','685FEB45ACDFF6D5-uuuuu-01-52','InChI=1S/C28H40N6O.ClH/c1-6-34(7-2)19-20-18-22(14-17-26(20)35-5)30-28-31-25-11-9-8-10-24(25)27(32-28)29-21-12-15-23(16-13-21)33(3)4;/h8-11,14,17-18,21,23H,6-7,12-13,15-16,19H2,1-5H3,(H2,29,30,31,32);1H','InChIKey=IEVSPUOIQJBRLZ-UHFFFAOYSA-N','*.CCN(CC)Cc1cc(Nc2nc(NC3CCC(N(C)C)CC3)c3ccccc3n2)ccc1OC.Cl','1'),
	(126538,1,0,NULL,'Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'D75002589A405A96-FICuS-01-39','D75002589A405A96-FICTS-01-18','D75002589A405A96-uuuuu-01-E8','InChI=1S/C12H17NO3S/c14-9-4-7-12(15)13-8-10-17(16)11-5-2-1-3-6-11/h1-3,5-6,14H,4,7-10H2,(H,13,15)','InChIKey=HERNDZZWZYWDSO-UHFFFAOYSA-N','O=C(CCCO)NCCS(=O)c1ccccc1','1'),
	(126539,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C11H16?2O3',196.2456,NULL,'B523D96CA3FC1C6D-FICuS-01-84','B523D96CA3FC1C6D-FICTS-01-63','B523D96CA3FC1C6D-uuuuu-01-33','InChI=1S/C6H6.C4H7O2.CH3O/c1-2-4-6-5-3-1;1-3-4(5)6-2;1-2/h1-6H;2-3H2,1H3;1H3','InChIKey=FWYUYDVCMOZMOP-UHFFFAOYSA-N','*COC(=O)CC.*OC.c1ccccc1',NULL),
	(126540,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C22H23?',287.4237,NULL,'23BCB2DE45B647CB-FICuS-01-7F','23BCB2DE45B647CB-FICTS-01-5E','23BCB2DE45B647CB-uuuuu-01-2E','InChI=1S/C18H14.C4H9/c1-3-8-15(9-4-1)17-12-7-13-18(14-17)16-10-5-2-6-11-16;1-3-4-2/h1-14H;3H,4H2,1-2H3','InChIKey=ARKXLTRWCGECHP-UHFFFAOYSA-N','*C(C)CC.c1ccc(-c2cccc(-c3ccccc3)c2)cc1','1'),
	(126541,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C22H23?',287.4237,NULL,'23BCB2DE45B647CB-FICuS-01-7F','23BCB2DE45B647CB-FICTS-01-5E','23BCB2DE45B647CB-uuuuu-01-2E','InChI=1S/C18H14.C4H9/c1-3-8-15(9-4-1)17-12-7-13-18(14-17)16-10-5-2-6-11-16;1-3-4-2/h1-14H;3H,4H2,1-2H3','InChIKey=ARKXLTRWCGECHP-UHFFFAOYSA-N','*C(C)CC.c1ccc(-c2cccc(-c3ccccc3)c2)cc1','1'),
	(126542,1,0,'16236-43-4','Consistent with Molecular Formula','C17H20O',240.3444,NULL,'8185085F1BE0C87B-FICuS-01-5C','8185085F1BE0C87B-FICTS-01-3B','8185085F1BE0C87B-uuuuu-01-0B','InChI=1S/C17H20O/c1-4-13(2)14-5-7-15(8-6-14)16-9-11-17(18-3)12-10-16/h5-13H,4H2,1-3H3','InChIKey=ORJBXSCMUSXADN-UHFFFAOYSA-N','CCC(C)c1ccc(-c2ccc(OC)cc2)cc1','1'),
	(126543,0,0,'74195-81-6','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C9H12?2O3',168.192,NULL,'CB0B38A0501CC895-FICuS-01-5C','CB0B38A0501CC895-FICTS-01-3B','CB0B38A0501CC895-uuuuu-01-0B','InChI=1S/C6H6.C2H3O2.CH3O/c1-2-4-6-5-3-1;1-4-2-3;1-2/h1-6H;2H,1H2;1H3','InChIKey=CMOMOZNBQPHYHX-UHFFFAOYSA-N','*COC=O.*OC.c1ccccc1',NULL),
	(126544,0,0,'23435-24-7','Consistent with Molecular Formula','C8H20N4',172.2728,NULL,'1B8328B0F8F370A3-FICuS-01-53','1B8328B0F8F370A3-FICTS-01-32','1B8328B0F8F370A3-uuuuu-01-02','InChI=1S/C8H20N4/c9-1-2-10-3-4-11-5-6-12-7-8-12/h10-11H,1-9H2','InChIKey=DNTLTCNZUHKSAF-UHFFFAOYSA-N','NCCNCCNCCN1CC1',NULL),
	(126545,0,0,'1300-64-7','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C8H9?2ClO2',172.6109,'Methoxybenzoyl chloride\nBenzoyl chloride, methoxy-\nAnisoyl chloride\nAnisoyl chloride','B4B63D69C8950278-FICuS-01-55','B4B63D69C8950278-FICTS-01-34','B4B63D69C8950278-uuuuu-01-04','InChI=1S/C6H6.CClO.CH3O/c1-2-4-6-5-3-1;2-1-3;1-2/h1-6H;;1H3','InChIKey=UWJKLVXUHQVQNS-UHFFFAOYSA-N','*C(=O)Cl.*OC.c1ccccc1',NULL),
	(126546,0,0,'74195-80-5','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C12H18?2O3',210.2724,NULL,'29851C1D40DDFDB7-FICuS-01-77','29851C1D40DDFDB7-FICTS-01-56','29851C1D40DDFDB7-uuuuu-01-26','InChI=1S/C6H6.C5H9O2.CH3O/c1-2-4-6-5-3-1;1-3-4-5(6)7-2;1-2/h1-6H;2-4H2,1H3;1H3','InChIKey=WBMSNFJMNGQQAZ-UHFFFAOYSA-N','*COC(=O)CCC.*OC.c1ccccc1',NULL),
	(126547,0,0,'23435-23-6','Consistent with Molecular Formula','C6H15N3',129.2046,'N-(2-Aminoethyl)-1-aziridineethanamine\nN-[2-[(2-Aminoethyl)amino]ethyl]aziridine\n1,2-Ethanediamine, N-[2-(1-aziridinyl)ethyl]-\nAziridine, 1-[2-[(2-aminoethyl)amino]ethyl]-','1186D58AF2B6489F-FICuS-01-64','1186D58AF2B6489F-FICTS-01-43','1186D58AF2B6489F-uuuuu-01-13','InChI=1S/C6H15N3/c7-1-2-8-3-4-9-5-6-9/h8H,1-7H2','InChIKey=XJNAQZHMIAKQOK-UHFFFAOYSA-N','NCCNCCN1CC1',NULL),
	(126548,0,0,'75374-07-1','Consistent with Molecular Formula','C7H15N3',141.2156,NULL,'198CA4B8F499ABCC-FICuS-01-90','198CA4B8F499ABCC-FICTS-01-6F','198CA4B8F499ABCC-uuuuu-01-3F','InChI=1S/C7H15N3/c1-8(2)7(9-3-4-9)10-5-6-10/h7H,3-6H2,1-2H3','InChIKey=NTZQDPFOIWNTLV-UHFFFAOYSA-N','CN(C)C(N1CC1)N1CC1',NULL),
	(126549,0,0,'5719-69-7','Consistent with Molecular Formula','C8H10?NaO6S4',353.3932,NULL,'E5493FDCE36EC3F8-FICuS-01-95','E5493FDCE36EC3F8-FICTS-01-74','E5493FDCE36EC3F8-uuuuu-01-44','InChI=1S/C8H10O6S4.Na/c9-17(10,11)15-5-7-3-1-2-4-8(7)6-16-18(12,13)14;/h1-4H,5-6H2,(H,9,10,11)(H,12,13,14);/q;+1','InChIKey=SRCQBWKUGQGBPY-UHFFFAOYSA-N','*.O=S(=O)(O)SCc1ccccc1CSS(=O)(=O)O.[Na+]',NULL),
	(126550,0,0,'75670-65-4','Consistent with Molecular Formula','C14H26N2S',254.4328,'Thiourea, N,N-dicyclohexyl-N\'-methyl-','796B40634B7773F3-FICuS-01-43','796B40634B7773F3-FICTS-01-22','796B40634B7773F3-uuuuu-01-F2','InChI=1S/C14H26N2S/c1-15-14(17)16(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h12-13H,2-11H2,1H3,(H,15,17)','InChIKey=FCTZHTNDEQBDAJ-UHFFFAOYSA-N','CNC(=S)N(C1CCCCC1)C1CCCCC1',NULL),
	(126551,0,0,'64575-17-3','Consistent with Molecular Formula','C17H20N2S',284.4184,NULL,'4B04050F92D0CE0A-FICuS-01-54','4B04050F92D0CE0A-FICTS-01-33','4B04050F92D0CE0A-uuuuu-01-03','InChI=1S/C17H20N2S/c1-2-18-17(20)19(13-15-9-5-3-6-10-15)14-16-11-7-4-8-12-16/h3-12H,2,13-14H2,1H3,(H,18,20)','InChIKey=RQFQFIMWLWCECZ-UHFFFAOYSA-N','CCNC(=S)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(126552,0,0,'16106-74-4','Consistent with Molecular Formula','C14H29N',211.3898,NULL,'6F740E5C138A996B-FICuS-01-62','6F740E5C138A996B-FICTS-01-41','6F740E5C138A996B-uuuuu-01-11','InChI=1S/C14H29N/c1-2-3-4-5-6-7-8-9-10-11-12-15-13-14-15/h2-14H2,1H3','InChIKey=VTHSQZWBQSWDHD-UHFFFAOYSA-N','CCCCCCCCCCCCN1CC1',NULL),
	(126553,1,0,NULL,'Consistent with Molecular Formula','C28H38Cl2N2O',489.527,NULL,'BFB3F4ADC6294739-FICuS-01-7E','BFB3F4ADC6294739-FICTS-01-5D','BF4F5348F9A49E77-uuuuu-01-2C','InChI=1S/C28H37ClN2O.ClH/c1-6-8-14-31(15-9-7-2)19-28(5,32)25-18-26(22-10-12-23(29)13-11-22)30-27-21(4)16-20(3)17-24(25)27;/h10-13,16-18,32H,6-9,14-15,19H2,1-5H3;1H','InChIKey=GHOKEFZTDVVUTH-UHFFFAOYSA-N','CCCCN(CCCC)CC(C)(O)c1cc(-c2ccc(Cl)cc2)nc2c(C)cc(C)cc12.Cl','1'),
	(126554,1,0,NULL,'Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'A1C73C9FA145F21F-FICuS-01-72','A1C73C9FA145F21F-FICTS-01-51','A1C73C9FA145F21F-uuuuu-01-21','InChI=1S/C11H10N2O/c1-14-10-4-5-11-8(6-10)2-3-9(7-12)13-11/h2-6,9,13H,1H3','InChIKey=JGWRIGIWAINSDE-UHFFFAOYSA-N','COc1ccc2c(c1)C=CC(C#N)N2','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(126555,0,0,'35657-40-0','Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'4947FE9FBD6BD332-FICuS-01-83','4947FE9FBD6BD332-FICTS-01-62','4947FE9FBD6BD332-uuuuu-01-32','InChI=1S/C10H19NO4/c1-9(2,3)7(12)15-11-8(13)14-10(4,5)6/h1-6H3,(H,11,13)','InChIKey=WYAROZBFQHEKEG-UHFFFAOYSA-N','CC(C)(C)OC(=O)NOC(=O)C(C)(C)C',NULL),
	(126556,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'883848E252267FD9-FICuS-01-4E','883848E252267FD9-FICTS-01-2D','883848E252267FD9-uuuuu-01-FD','InChI=1S/C12H18N2O/c1-15-12-4-2-11(3-5-12)10-13-6-7-14-8-9-14/h2-5,13H,6-10H2,1H3','InChIKey=HXUJUFLLWOSFSU-UHFFFAOYSA-N','COc1ccc(CNCCN2CC2)cc1',NULL),
	(126557,1,0,NULL,'Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'6B14D71C444B89A8-FICuS-01-5B','6B14D71C444B89A8-FICTS-01-3A','6B14D71C444B89A8-uuuuu-01-0A','InChI=1S/C9H18N2/c1-8(9-2-3-9)10-4-5-11-6-7-11/h8-10H,2-7H2,1H3','InChIKey=UCNINFDEUGLNPJ-UHFFFAOYSA-N','CC(NCCN1CC1)C1CC1','1'),
	(126558,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O3S2',260.3254,NULL,'FCD7179C3636E9E7-FICuS-01-7B','FCD7179C3636E9E7-FICTS-01-5A','FCD7179C3636E9E7-uuuuu-01-2A','InChI=1S/C9H12N2O3S2/c10-9(15-6-7-16(12,13)14)11-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,10,11)(H,12,13,14)','InChIKey=SUWABLJKCRNTAI-UHFFFAOYSA-N','N=C(Nc1ccccc1)SCCS(=O)(=O)O',NULL),
	(126559,0,0,'2454-35-5','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'616FC51CA4BE226B-FICuS-01-6E','616FC51CA4BE226B-FICTS-01-4D','616FC51CA4BE226B-uuuuu-01-1D','InChI=1S/C10H10O3/c1-7(11)9-4-3-5-10(6-9)13-8(2)12/h3-6H,1-2H3','InChIKey=OTHYPAMNTUGKDK-UHFFFAOYSA-N','CC(=O)Oc1cccc(C(C)=O)c1',NULL),
	(126560,0,0,'1672-63-5','Consistent with Molecular Formula','C11H12N2O2',204.228,'3H-Pyrazol-3-one, 1,2-dihydro-4-hydroxy-1,5-dimethyl-2-phenyl-','C4906140A9DE1024-FICuS-01-3C','BB689F76AF4AECFE-FICTS-01-93','C4906140A9DE1024-uuuuu-01-EB','InChI=1S/C11H12N2O2/c1-8-10(14)11(15)13(12(8)2)9-6-4-3-5-7-9/h3-7,14H,1-2H3','InChIKey=SKVPTPMWXJSBTF-UHFFFAOYSA-N','Cc1c(O)c(=O)n(-c2ccccc2)n1C',NULL),
	(126561,4,0,'15717-45-0','Consistent with Molecular Formula','C16H18BrN5O8',488.2509,NULL,'DC687D2ABE489537-FICuS-01-75','747082F7EE7EF33F-FICTS-01-57','DC687D2ABE489537-uuuuu-01-24','InChI=1S/C16H18BrN5O8/c1-5(23)27-4-8-10(28-6(2)24)11(29-7(3)25)14(30-8)22-12-9(19-15(22)17)13(26)21-16(18)20-12/h8,10-11,14H,4H2,1-3H3,(H3,18,20,21,26)','InChIKey=JLZCAXCVNVVXJL-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(Br)nc3c(=O)nc(N)[nH]c32)C(OC(C)=O)C1OC(C)=O','1'),
	(126562,0,0,'19437-26-4','Consistent with Molecular Formula','C11H8N2O',184.197,NULL,'1E2B871FD3C005EC-FICuS-01-6E','1E2B871FD3C005EC-FICTS-01-4D','1E2B871FD3C005EC-uuuuu-01-1D','InChI=1S/C11H8N2O/c14-11(9-5-1-3-7-12-9)10-6-2-4-8-13-10/h1-8H','InChIKey=QPOWUYJWCJRLEE-UHFFFAOYSA-N','O=C(c1ccccn1)c1ccccn1',NULL),
	(126563,0,0,'491-37-2','Consistent with Molecular Formula','C9H8O2',148.161,'Chromanone\n4-Chromone\nIsochromanone\nChroman-4-one\n4H-1-Benzopyran-4-one, 2,3-dihydro-\n4-Chromanone','666AE0F890C821BD-FICuS-01-6A','666AE0F890C821BD-FICTS-01-49','666AE0F890C821BD-uuuuu-01-19','InChI=1S/C9H8O2/c10-8-5-6-11-9-4-2-1-3-7(8)9/h1-4H,5-6H2','InChIKey=MSTDXOZUKAQDRL-UHFFFAOYSA-N','O=C1CCOc2ccccc21',NULL),
	(126564,3,0,'1007-01-8','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'35BD8B2765260730-FICuS-01-35','35BD8B2765260730-FICTS-01-14','35BD8B2765260730-uuuuu-01-E4','InChI=1S/C9H14O2/c10-9(11)5-8-4-6-1-2-7(8)3-6/h6-8H,1-5H2,(H,10,11)','InChIKey=FYHBMPWRHCWNBC-UHFFFAOYSA-N','O=C(O)CC1CC2CCC1C2','1'),
	(126565,1,0,'1810-80-6','Consistent with Molecular Formula','C13H19NO5',269.2968,NULL,'CCF56CB7407F273C-FICuS-01-7A','CCF56CB7407F273C-FICTS-01-59','CCF56CB7407F273C-uuuuu-01-29','InChI=1S/C13H19NO5/c1-4-19-12(17)13(10(2)15,7-5-9-14)8-6-11(16)18-3/h4-8H2,1-3H3','InChIKey=HCESWJHJWYSATN-UHFFFAOYSA-N','CCOC(=O)C(CCC#N)(CCC(=O)OC)C(C)=O','1'),
	(126566,1,0,'74037-30-2','Consistent with Molecular Formula','C10H12N4O',204.231,'3-Methyl-4-phenylhydrazino-2-pyrazolin-5-one\n2-Pyrazolin-5-one, 3-methyl-4-phenylhydrazino-\nWLN: T5NMV DHJ DMMR& E1\n3H-Pyrazol-3-one, 2,4-dihydro-5-methyl-4-(2-phenylhydrazino)-','33D58113D4758181-FICuS-01-29','4D33CC6103A338B7-FICTS-01-2C','33D58113D4758181-uuuuu-01-D8','InChI=1S/C10H12N4O/c1-7-9(10(15)14-11-7)13-12-8-5-3-2-4-6-8/h2-6,9,12-13H,1H3,(H,14,15)','InChIKey=YXWPBSNRPGIOKR-UHFFFAOYSA-N','CC1=NNC(=O)C1NNc1ccccc1','1'),
	(126567,0,0,'1758-48-1','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C6H8As2O6',325.9688,'ANTINEOPLASTIC-174062','D7F47130FED65073-FICuS-01-5B','D7F47130FED65073-FICTS-01-3A','D7F47130FED65073-uuuuu-01-0A','InChI=1S/C6H8As2O6/c9-7(10,11)5-3-1-2-4-6(5)8(12,13)14/h1-4H,(H2,9,10,11)(H2,12,13,14)','InChIKey=FBDWZBKCZCVCNV-UHFFFAOYSA-N','O=[As](O)(O)c1ccccc1[As](=O)(O)O',NULL),
	(126568,0,0,'3741-00-2','Consistent with Molecular Formula','C10H20',140.268,'Pentylcyclopentane\nn-Pentylcyclopentane\nCyclopentane, n-pentyl-\nCyclopentane, pentyl-\nPentane, 1-cyclopentyl-','603CE89A085478E7-FICuS-01-56','603CE89A085478E7-FICTS-01-35','603CE89A085478E7-uuuuu-01-05','InChI=1S/C10H20/c1-2-3-4-7-10-8-5-6-9-10/h10H,2-9H2,1H3','InChIKey=HPQURZRDYMUHJI-UHFFFAOYSA-N','CCCCCC1CCCC1',NULL),
	(126569,1,0,'35778-39-3','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'F6237CE78C470F40-FICuS-01-5E','F6237CE78C470F40-FICTS-01-3D','F6237CE78C470F40-uuuuu-01-0D','InChI=1S/C10H20O/c1-4-6-7-8-10(11)9(3)5-2/h9H,4-8H2,1-3H3','InChIKey=SAXOGZBJENMQMR-UHFFFAOYSA-N','CCCCCC(=O)C(C)CC','1'),
	(126570,0,0,'590-73-8','Consistent with Molecular Formula','C8H18',114.2302,'2,2-Dimethylhexane\nHexane, 2,2-dimethyl-\nHexane, 2,2-dimethyl-','5296E04DEDCC557B-FICuS-01-7C','5296E04DEDCC557B-FICTS-01-5B','5296E04DEDCC557B-uuuuu-01-2B','InChI=1S/C8H18/c1-5-6-7-8(2,3)4/h5-7H2,1-4H3','InChIKey=FLTJDUOFAQWHDF-UHFFFAOYSA-N','CCCCC(C)(C)C',NULL),
	(126571,0,0,'1738-02-9','Consistent with Molecular Formula','C22H16N4O14S4',688.6268,NULL,'7F8479953D87D0A4-FICuS-01-5D','7F8479953D87D0A4-FICTS-01-3C','7F8479953D87D0A4-uuuuu-01-0C','InChI=1S/C22H16N4O14S4/c27-21-18-11(9-16(43(35,36)37)19(21)25-23-12-5-1-3-7-14(12)41(29,30)31)10-17(44(38,39)40)20(22(18)28)26-24-13-6-2-4-8-15(13)42(32,33)34/h1-10,27-28H,(H,29,30,31)(H,32,33,34)(H,35,36,37)(H,38,39,40)','InChIKey=ILROUJLNAZOVJV-UHFFFAOYSA-N','O=S(=O)(O)c1ccccc1/N=N/c1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3ccccc3S(=O)(=O)O)c(O)c2c1O',NULL),
	(126572,0,0,'26646-40-2','Consistent with Molecular Formula','C13H19BrO',271.1965,NULL,'13ED7AF99A71B19A-FICuS-01-7A','13ED7AF99A71B19A-FICTS-01-59','13ED7AF99A71B19A-uuuuu-01-29','InChI=1S/C13H19BrO/c1-10(2)12-6-5-11(3)9-13(12)15-8-4-7-14/h5-6,9-10H,4,7-8H2,1-3H3','InChIKey=NWRKKCPMPCDBHQ-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OCCCBr)c1',NULL),
	(126573,0,0,NULL,'Consistent with Molecular Formula','C14H17BrO3',313.1905,NULL,'6039EEB9E06BCF28-FICuS-01-7E','6039EEB9E06BCF28-FICTS-01-5D','6039EEB9E06BCF28-uuuuu-01-2D','InChI=1S/C14H17BrO3/c1-5-18-12(17)7-11(16)13-8(2)6-9(3)14(15)10(13)4/h6H,5,7H2,1-4H3','InChIKey=CFRDPXORGILMBQ-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1c(C)cc(C)c(Br)c1C',NULL),
	(126574,0,0,'13321-73-8','Consistent with Molecular Formula','C9H11BrO2',231.0887,NULL,'B2E06383A2E830B6-FICuS-01-4F','B2E06383A2E830B6-FICTS-01-2E','B2E06383A2E830B6-uuuuu-01-FE','InChI=1S/C9H11BrO2/c1-6-4-7(11-2)5-8(12-3)9(6)10/h4-5H,1-3H3','InChIKey=RONRLLIJBQHXCI-UHFFFAOYSA-N','COc1cc(C)c(Br)c(OC)c1',NULL),
	(126575,1,0,NULL,'Consistent with Molecular Formula','C7H9NNaO5S',242.2016,NULL,'1176EF296B6E64C8-FICuS-01-64','1176EF296B6E64C8-FICTS-01-43','9A9103260B15D660-uuuuu-01-DD','InChI=1S/C7H9NO5S.Na/c9-6-3-1-2-4-8(6)5-7(10)14(11,12)13;/h1-4,7,10H,5H2,(H,11,12,13);/q;+1','InChIKey=FWIPCRVJBIPBBX-UHFFFAOYSA-N','O=c1ccccn1CC(O)S(=O)(=O)O.[Na+]','1'),
	(126576,3,0,'90084-76-7','Consistent with Molecular Formula','C7H9BrO2',205.0509,NULL,'9EDF2A3B25D25B8E-FICuS-01-88','9EDF2A3B25D25B8E-FICTS-01-67','9EDF2A3B25D25B8E-uuuuu-01-37','InChI=1S/C7H9BrO2/c8-5-2-1-4-3-6(5)10-7(4)9/h4-6H,1-3H2','InChIKey=HIEDNXSBEYNHJB-UHFFFAOYSA-N','O=C1OC2CC1CCC2Br','1'),
	(126577,0,0,'2136-76-7','Consistent with Molecular Formula','C23H21OP',344.3921,NULL,'36273639C90FB31B-FICuS-01-48','36273639C90FB31B-FICTS-01-27','36273639C90FB31B-uuuuu-01-F7','InChI=1S/C23H21OP/c24-22-17-10-18-23(22)25(19-11-4-1-5-12-19,20-13-6-2-7-14-20)21-15-8-3-9-16-21/h1-9,11-16H,10,17-18H2','InChIKey=CVPGAJURWPTFCB-UHFFFAOYSA-N','O=C1CCCC1=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(126578,0,0,'597-90-0','Consistent with Molecular Formula','C9H20O',144.2564,'4-Ethyl-4-heptanol\n4-Heptanol, 4-ethyl-','17888D02522D57D5-FICuS-01-3F','17888D02522D57D5-FICTS-01-1E','17888D02522D57D5-uuuuu-01-EE','InChI=1S/C9H20O/c1-4-7-9(10,6-3)8-5-2/h10H,4-8H2,1-3H3','InChIKey=GNROHGFUVTWFNG-UHFFFAOYSA-N','CCCC(O)(CC)CCC',NULL),
	(126579,0,0,'15823-04-8','Consistent with Molecular Formula','C11H14O3',194.2298,'Methyl 3-(p-methoxyphenyl)-propionate\nBenzenepropanoic acid, 4-methoxy-, methyl ester\nHydrocinnamic acid, p-methoxy-, methyl ester','77FA6ADD15F2C2FD-FICuS-01-98','77FA6ADD15F2C2FD-FICTS-01-77','77FA6ADD15F2C2FD-uuuuu-01-47','InChI=1S/C11H14O3/c1-13-10-6-3-9(4-7-10)5-8-11(12)14-2/h3-4,6-7H,5,8H2,1-2H3','InChIKey=AKQLYAFBUYHFCK-UHFFFAOYSA-N','COC(=O)CCc1ccc(OC)cc1',NULL),
	(126580,0,0,NULL,'Consistent with Molecular Formula','C9H6BrCl2NO3',326.9613,NULL,'2AA4E5D4082433E6-FICuS-01-50','2AA4E5D4082433E6-FICTS-01-2F','2AA4E5D4082433E6-uuuuu-01-FF','InChI=1S/C9H6BrCl2NO3/c10-4-1-6-7(16-3-15-6)2-5(4)13-9(14)8(11)12/h1-2,8H,3H2,(H,13,14)','InChIKey=XZYYTKMTCPCZOF-UHFFFAOYSA-N','O=C(Nc1cc2c(cc1Br)OCO2)C(Cl)Cl',NULL),
	(126581,0,0,'30708-66-8','Consistent with Molecular Formula','C5H5N5O',151.1274,'[1,2,5]Oxadiazolo[3,4-d]pyrimidin-7-amine, 5-methyl-','B1ECD16AA7C791AA-FICuS-01-8C','B1ECD16AA7C791AA-FICTS-01-6B','B1ECD16AA7C791AA-uuuuu-01-3B','InChI=1S/C5H5N5O/c1-2-7-4(6)3-5(8-2)10-11-9-3/h1H3,(H2,6,7,8,10)','InChIKey=ATVVCNVFQCGAPW-UHFFFAOYSA-N','Cc1nc(N)c2nonc2n1',NULL),
	(126582,0,0,'30720-36-6','Consistent with Molecular Formula','C10H7N5O',213.1982,NULL,'7790A69645FAF3B9-FICuS-01-68','7790A69645FAF3B9-FICTS-01-47','7790A69645FAF3B9-uuuuu-01-17','InChI=1S/C10H7N5O/c11-8-7-10(15-16-14-7)13-9(12-8)6-4-2-1-3-5-6/h1-5H,(H2,11,12,13,15)','InChIKey=NVQHNLKRPXSFBN-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc2nonc12',NULL),
	(126583,1,0,NULL,'Consistent with Molecular Formula','C10H8N2O',172.186,NULL,'32A7CD7E55AE773C-FICuS-01-7B','32A7CD7E55AE773C-FICTS-01-5A','32A7CD7E55AE773C-uuuuu-01-2A','InChI=1S/C10H8N2O/c1-2-4-8-7(3-1)11-5-9(12-8)10-6-13-10/h1-5,10H,6H2','InChIKey=DLBKOKUEWUMLTR-UHFFFAOYSA-N','c1ccc2nc(C3CO3)cnc2c1','1'),
	(126584,0,0,'26698-30-6','Consistent with Molecular Formula','C22H20O5',364.397,NULL,'A821C069755FAF18-FICuS-01-5C','A821C069755FAF18-FICTS-01-3B','A821C069755FAF18-uuuuu-01-0B','InChI=1S/C22H20O5/c1-3-26-21(24)19(22(25)27-4-2)20(23)17-11-7-9-15-13-12-14-8-5-6-10-16(14)18(15)17/h5-13,19H,3-4H2,1-2H3','InChIKey=VSJMSXYAXBGOEE-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(=O)c1cccc2ccc3ccccc3c12',NULL),
	(126585,0,0,'23228-74-2','Consistent with Molecular Formula','C2H5N3OS',119.141,NULL,'058357A097416AA6-FICuS-01-37','058357A097416AA6-FICTS-01-16','058357A097416AA6-uuuuu-01-E6','InChI=1S/C2H5N3OS/c3-1(6)5-2(4)7/h(H5,3,4,5,6,7)','InChIKey=YCLDXRHGQVDVJR-UHFFFAOYSA-N','NC(=O)NC(N)=S',NULL),
	(126586,0,0,NULL,'Consistent with Molecular Formula','C14H30O',214.3904,NULL,'3F9AF56A133AD729-FICuS-01-6A','3F9AF56A133AD729-FICTS-01-49','3F9AF56A133AD729-uuuuu-01-19','InChI=1S/C14H30O/c1-5-9-11-14(15,12-10-6-2)13(7-3)8-4/h13,15H,5-12H2,1-4H3','InChIKey=OZBVCBFQEFLUJQ-UHFFFAOYSA-N','CCCCC(O)(CCCC)C(CC)CC',NULL),
	(126587,0,0,'5363-64-4','Consistent with Molecular Formula','C8H16O',128.2138,'Vinyl hexyl ether\nHexane, 1-(ethenyloxy)-\nEther, hexyl vinyl','EAE5C4884252DC04-FICuS-01-66','EAE5C4884252DC04-FICTS-01-45','EAE5C4884252DC04-uuuuu-01-15','InChI=1S/C8H16O/c1-3-5-6-7-8-9-4-2/h4H,2-3,5-8H2,1H3','InChIKey=YAOJJEJGPZRYJF-UHFFFAOYSA-N','C=COCCCCCC',NULL),
	(126588,0,0,'32576-61-7','Inconsistent with Molecular Formula - Could not find formula fragment for C12H10O in C12H9DO','C12H10O',170.2104,NULL,'1E9EBA457D98469A-FICuS-01-77','1E9EBA457D98469A-FICTS-01-56','1E9EBA457D98469A-uuuuu-01-26','InChI=1S/C12H10O/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-10H','InChIKey=USIUVYZYUHIAEV-UHFFFAOYSA-N','c1ccc(Oc2ccccc2)cc1',NULL),
	(126589,0,0,NULL,'Consistent with Molecular Formula','C12H11BrN2O2',295.1351,NULL,'3D98CA532175ACD3-FICuS-01-65','3D98CA532175ACD3-FICTS-01-44','3D98CA532175ACD3-uuuuu-01-14','InChI=1S/C12H11BrN2O2/c1-7(16)15-9-6-10(17-2)11(13)8-4-3-5-14-12(8)9/h3-6H,1-2H3,(H,15,16)','InChIKey=KENFIKAGQPABTE-UHFFFAOYSA-N','COc1cc(NC(C)=O)c2ncccc2c1Br',NULL),
	(126590,1,1,'69916-33-2','Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'3CD031D5298DA62D-FICuS-01-62','3CD031D5298DA62D-FICTS-01-41','3CD031D5298DA62D-uuuuu-01-11','InChI=1S/C15H18O3/c1-3-18-15(17)14(12(2)16)11-7-10-13-8-5-4-6-9-13/h4-10,14H,3,11H2,1-2H3','InChIKey=CWQNCOQPLICNMH-UHFFFAOYSA-N','CCOC(=O)C(C/C=C/c1ccccc1)C(C)=O','1'),
	(126591,1,0,'61771-75-3','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'DB63A401FC5F9F6E-FICuS-01-8A','DB63A401FC5F9F6E-FICTS-01-69','DB63A401FC5F9F6E-uuuuu-01-39','InChI=1S/C12H18O3/c1-3-8-12(11(14)15-4-2)9-6-5-7-10(12)13/h3H,1,4-9H2,2H3','InChIKey=LVGFAEBVHISFKH-UHFFFAOYSA-N','C=CCC1(C(=O)OCC)CCCCC1=O','1'),
	(126592,1,1,'76352-65-3','Consistent with Molecular Formula','C15H16O4',260.289,NULL,'42E8594BE635462F-FICuS-01-53','42E8594BE635462F-FICTS-01-32','42E8594BE635462F-uuuuu-01-02','InChI=1S/C15H16O4/c1-3-19-15(18)14(11(2)16)13(17)10-9-12-7-5-4-6-8-12/h4-10,14H,3H2,1-2H3','InChIKey=OABDLSWGEMVREJ-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(=O)/C=C/c1ccccc1','1'),
	(126593,2,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'D18E68DC71659E64-FICuS-01-69','D18E68DC71659E64-FICTS-01-48','D18E68DC71659E64-uuuuu-01-18','InChI=1S/C10H18O2/c1-2-6-10(8-11)7-4-3-5-9(10)12/h2,9,11-12H,1,3-8H2','InChIKey=OFRDPGRMWYUHMS-UHFFFAOYSA-N','C=CCC1(CO)CCCCC1O','1'),
	(126594,0,0,'6134-55-0','Consistent with Molecular Formula','C10H11Br',211.1009,NULL,'BC08CBCF86422E06-FICuS-01-73','BC08CBCF86422E06-FICTS-01-52','BC08CBCF86422E06-uuuuu-01-22','InChI=1S/C10H11Br/c11-10-7-3-5-8-4-1-2-6-9(8)10/h3,5,7H,1-2,4,6H2','InChIKey=WDNLCUAIHSXPBR-UHFFFAOYSA-N','Brc1cccc2c1CCCC2',NULL),
	(126595,0,0,'6134-56-1','Consistent with Molecular Formula','C10H11Br',211.1009,NULL,'A8A1710F2824DE3A-FICuS-01-5D','A8A1710F2824DE3A-FICTS-01-3C','A8A1710F2824DE3A-uuuuu-01-0C','InChI=1S/C10H11Br/c11-10-6-5-8-3-1-2-4-9(8)7-10/h5-7H,1-4H2','InChIKey=UZTQYWLWRFMSSF-UHFFFAOYSA-N','Brc1ccc2c(c1)CCCC2',NULL),
	(126596,0,1,'58490-99-6','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'753E9928AF94ED23-FICuS-01-69','753E9928AF94ED23-FICTS-01-48','7E185ACBBC61CDEB-uuuuu-01-50','InChI=1S/C10H10N2O3/c13-11-10-3-1-2-7-4-5-8(12(14)15)6-9(7)10/h4-6,13H,1-3H2/b11-10+','InChIKey=VPBBNFCFLAHMSJ-ZHACJKMWSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N/O)CCC2','1'),
	(126597,0,0,'14265-87-3','Consistent with Molecular Formula','C11H11NO3S2',269.3328,NULL,'1671F5E9F7ED72E8-FICuS-01-7B','1671F5E9F7ED72E8-FICTS-01-5A','F23AFAA477F56FB0-uuuuu-01-35','InChI=1S/C6H6O3S2.C5H5N/c7-11(8,9)10-6-4-2-1-3-5-6;1-2-4-6-5-3-1/h1-5H,(H,7,8,9);1-5H','InChIKey=IWCDXMBDDTUZMD-UHFFFAOYSA-N','O=S(=O)(O)Sc1ccccc1.c1ccncc1',NULL),
	(126598,1,1,NULL,'Consistent with Molecular Formula','C18H31NO2',293.4484,NULL,'D92C8BF1E1788769-FICuS-01-6D','D92C8BF1E1788769-FICTS-01-4C','D92C8BF1E1788769-uuuuu-01-1C','InChI=1S/C18H31NO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-17(16-19)18(20)21-4-2/h14-15,17H,3-13H2,1-2H3','InChIKey=QBQQULATZUOYSB-UHFFFAOYSA-N','CCCCCCCCCCC/C=C/C(C#N)C(=O)OCC','1'),
	(126599,4,2,NULL,'Consistent with Molecular Formula','C41H78O',587.0666,NULL,'C9CA862E58744E2D-FICuS-01-73','C9CA862E58744E2D-FICTS-01-52','C9CA862E58744E2D-uuuuu-01-22','InChI=1S/C41H78O/c1-33(2)17-11-19-35(5)21-13-23-37(7)25-15-27-39(9)29-31-41(42)32-30-40(10)28-16-26-38(8)24-14-22-36(6)20-12-18-34(3)4/h29-30,33-38H,11-28,31-32H2,1-10H3','InChIKey=QDODCFMDVOQVTB-UHFFFAOYSA-N','C/C(=C\\CC(=O)C/C=C(\\C)CCCC(C)CCCC(C)CCCC(C)C)CCCC(C)CCCC(C)CCCC(C)C','1'),
	(126600,0,0,'21633-78-3','Consistent with Molecular Formula','C11H18O5',230.2602,NULL,'47BCDF530920D122-FICuS-01-4D','47BCDF530920D122-FICTS-01-2C','47BCDF530920D122-uuuuu-01-FC','InChI=1S/C11H18O5/c1-5-15-10(13)8(9(12)7(3)4)11(14)16-6-2/h7-8H,5-6H2,1-4H3','InChIKey=CBFJLYQEACAOLC-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(=O)C(C)C',NULL),
	(126601,0,0,'93002-02-9','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'BF7B7BEE75C5CF3A-FICuS-01-AC','D360D055479B70E6-FICTS-01-29','BF7B7BEE75C5CF3A-uuuuu-01-5B','InChI=1S/C12H11NO4/c1-2-17-12(16)9-7-5-3-4-6-8(7)13-11(15)10(9)14/h3-6,14H,2H2,1H3,(H,13,15)','InChIKey=NGBBSZVWDWXFQO-UHFFFAOYSA-N','CCOC(=O)c1c(O)c(=O)[nH]c2ccccc12',NULL),
	(126602,0,0,'41381-36-6','Consistent with Molecular Formula','C9H11Br',199.0899,NULL,'C2D59AB59F73E494-FICuS-01-75','C2D59AB59F73E494-FICTS-01-54','C2D59AB59F73E494-uuuuu-01-24','InChI=1S/C9H11Br/c1-6-4-5-7(2)9(10)8(6)3/h4-5H,1-3H3','InChIKey=RPEKBTJJOCWRNP-UHFFFAOYSA-N','Cc1ccc(C)c(Br)c1C',NULL),
	(126603,1,0,NULL,'Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'F8E200EE637731D4-FICuS-01-59','F8E200EE637731D4-FICTS-01-38','F8E200EE637731D4-uuuuu-01-08','InChI=1S/C14H27NO/c1-3-4-5-6-7-8-9-10-11-12-14(2,16)13-15/h16H,3-12H2,1-2H3','InChIKey=AOJOMSGMLDZTLR-UHFFFAOYSA-N','CCCCCCCCCCCC(C)(O)C#N','1'),
	(126604,1,0,'1522-30-1','Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'32EF80F10B864480-FICuS-01-46','32EF80F10B864480-FICTS-01-25','32EF80F10B864480-uuuuu-01-F5','InChI=1S/C11H20O3/c1-5-14-11(13)10(9(4)12)7-6-8(2)3/h8,10H,5-7H2,1-4H3','InChIKey=PISGMHLBJJGKRM-UHFFFAOYSA-N','CCOC(=O)C(CCC(C)C)C(C)=O','1'),
	(126605,0,1,'21788-49-8','Consistent with Molecular Formula','C6H8O4',144.1268,NULL,'A72A2CB2C9C35F7F-FICuS-01-85','A72A2CB2C9C35F7F-FICTS-01-64','A72A2CB2C9C35F7F-uuuuu-01-34','InChI=1S/C6H8O4/c1-3(5(7)8)4(2)6(9)10/h1-2H3,(H,7,8)(H,9,10)','InChIKey=CGBYBGVMDAPUIH-UHFFFAOYSA-N','C/C(C(=O)O)=C(/C)C(=O)O','1'),
	(126606,2,0,NULL,'Consistent with Molecular Formula','C38H74O2',563.0014,NULL,'355DB86D28B1A65C-FICuS-01-68','355DB86D28B1A65C-FICTS-01-47','355DB86D28B1A65C-uuuuu-01-17','InChI=1S/C38H74O2/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-37(3,39)35-36-38(4,40)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2/h39-40H,5-34H2,1-4H3','InChIKey=DJXVZBUFUOHRJW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(C)(O)C#CC(C)(O)CCCCCCCCCCCCCCCC','1'),
	(126607,0,0,NULL,'Consistent with Molecular Formula','C16H13?Cl5O3',430.5419,NULL,'55BBDEBD0C58E5BC-FICuS-01-A3','55BBDEBD0C58E5BC-FICTS-01-82','55BBDEBD0C58E5BC-uuuuu-01-52','InChI=1S/C8H7Cl3O.C8H6Cl2O2/c1-3-5(9)4(2)7(11)8(12)6(3)10;1-3-5(9)8(12)6(10)4(2)7(3)11/h12H,1-2H3;1-2H3','InChIKey=FWSVDTBPJUWAJS-UHFFFAOYSA-N','*.CC1=C(Cl)C(=O)C(Cl)=C(C)C1=O.Cc1c(Cl)c(C)c(Cl)c(O)c1Cl',NULL),
	(126608,0,0,'18801-63-3','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'0588203E783E1DAE-FICuS-01-58','0588203E783E1DAE-FICTS-01-37','0588203E783E1DAE-uuuuu-01-07','InChI=1S/C10H12N2O4/c1-5-6(2)8(4)10(12(15)16)9(7(5)3)11(13)14/h1-4H3','InChIKey=OVFWWDRGWIAOIT-UHFFFAOYSA-N','Cc1c(C)c(C)c([N+](=O)[O-])c([N+](=O)[O-])c1C',NULL),
	(126609,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'49FCDE182CE71593-FICuS-01-72','49FCDE182CE71593-FICTS-01-51','49FCDE182CE71593-uuuuu-01-21','InChI=1S/C15H16N2O/c1-10-9-14(18)11(2)12(3)15(10)17-16-13-7-5-4-6-8-13/h4-9,18H,1-3H3','InChIKey=PSDPHGBRJIBERP-UHFFFAOYSA-N','Cc1cc(O)c(C)c(C)c1/N=N/c1ccccc1',NULL),
	(126610,0,0,'17228-80-7','Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'FCDE7FAE976B539C-FICuS-01-A8','FCDE7FAE976B539C-FICTS-01-87','FCDE7FAE976B539C-uuuuu-01-57','InChI=1S/C19H20O4/c1-8-10(3)18(22)14(12(5)16(8)20)7-15-13(6)17(21)9(2)11(4)19(15)23/h7H2,1-6H3','InChIKey=VBWHDJGQNNCNPU-UHFFFAOYSA-N','CC1=C(C)C(=O)C(CC2=C(C)C(=O)C(C)=C(C)C2=O)=C(C)C1=O',NULL),
	(126611,0,2,NULL,'Consistent with Molecular Formula','C22H24O4',352.4292,NULL,'732C1DC1A7A72D2A-FICuS-01-68','732C1DC1A7A72D2A-FICTS-01-47','2EE40B409D62E4E6-uuuuu-01-15','InChI=1S/2C11H12O2/c2*1-8(9(2)11(12)13)10-6-4-3-5-7-10/h2*3-7H,1-2H3,(H,12,13)','InChIKey=OUQCGHRAXWCBPS-UHFFFAOYSA-N','C/C(C(=O)O)=C(/C)c1ccccc1.C/C(C(=O)O)=C(/C)c1ccccc1','1'),
	(126612,2,0,NULL,'Consistent with Molecular Formula','C19H39NO2',313.5226,NULL,'7E2400D11122939D-FICuS-01-2D','7E2400D11122939D-FICTS-01-0C','7E2400D11122939D-uuuuu-01-DC','InChI=1S/C19H39NO2/c1-4-6-7-8-9-10-11-12-13-14-17(3)15-18(16-20)19(21)22-5-2/h17-18H,4-16,20H2,1-3H3','InChIKey=RJBZFSUTRPWMIM-UHFFFAOYSA-N','CCCCCCCCCCCC(C)CC(CN)C(=O)OCC','1'),
	(126613,0,0,'768-03-6','Consistent with Molecular Formula','C9H8O',132.1616,'2-Propenophenone\nEthylene, benzoyl-\nVinyl phenyl ketone\nPhenyl vinyl ketone\nKetone, phenyl vinyl\nAcetophenone, 2-methylene-\nWLN: 1U1VR\n2-Propen-1-one, 1-phenyl-\nAcrylophenone','03CF341D32567D9F-FICuS-01-59','03CF341D32567D9F-FICTS-01-38','03CF341D32567D9F-uuuuu-01-08','InChI=1S/C9H8O/c1-2-9(10)8-6-4-3-5-7-8/h2-7H,1H2','InChIKey=KUIZKZHDMPERHR-UHFFFAOYSA-N','C=CC(=O)c1ccccc1',NULL),
	(126614,2,0,NULL,'Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'EA18E3BA7E09373F-FICuS-01-79','EA18E3BA7E09373F-FICTS-01-58','EA18E3BA7E09373F-uuuuu-01-28','InChI=1S/C13H14O2/c14-13(15)12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-4,6-8,11-12H,5,9H2,(H,14,15)','InChIKey=BGIMRFYLXRKZRA-UHFFFAOYSA-N','O=C(O)C1CCC=CC1c1ccccc1','1'),
	(126615,0,0,'6798-58-9','Consistent with Molecular Formula','C10H11Cl2N',216.1096,NULL,'6CDEB6D84DCD51CB-FICuS-01-A7','6CDEB6D84DCD51CB-FICTS-01-86','6CDEB6D84DCD51CB-uuuuu-01-56','InChI=1S/C10H11Cl2N/c1-13(2)9-5-3-8(4-6-9)7-10(11)12/h3-7H,1-2H3','InChIKey=NQTAHTJKCAOLFU-UHFFFAOYSA-N','CN(C)c1ccc(C=C(Cl)Cl)cc1',NULL),
	(126616,3,0,NULL,'Consistent with Molecular Formula','C5H10?O6Zn',231.5104,NULL,'09F0EA46E1F500AE-FICuS-01-6D','09F0EA46E1F500AE-FICTS-01-4C','09F0EA46E1F500AE-uuuuu-01-1C','InChI=1S/C5H10O6.Zn/c6-1-2(7)3(8)4(9)5(10)11;/h2-4,6-9H,1H2,(H,10,11);/q;+2','InChIKey=FUUBJPPGDAACCZ-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(O)CO.[Zn+2]','1'),
	(126617,0,1,NULL,'Consistent with Molecular Formula','C15H11BrO',287.1553,NULL,'BADB087624BC8011-FICuS-01-5A','BADB087624BC8011-FICTS-01-39','BADB087624BC8011-uuuuu-01-09','InChI=1S/C15H11BrO/c16-14(12-7-3-1-4-8-12)11-15(17)13-9-5-2-6-10-13/h1-11H','InChIKey=PONNQRHNLOSBRQ-UHFFFAOYSA-N','O=C(/C=C(\\Br)c1ccccc1)c1ccccc1','1'),
	(126618,0,0,NULL,'Consistent with Molecular Formula','C15H16O',212.2908,NULL,'17873CC412589CFB-FICuS-01-5F','17873CC412589CFB-FICTS-01-3E','17873CC412589CFB-uuuuu-01-0E','InChI=1S/C15H16O/c1-4-14(16)15-11(3)10(2)9-12-7-5-6-8-13(12)15/h5-9H,4H2,1-3H3','InChIKey=BXFVPNKTJAGPGM-UHFFFAOYSA-N','CCC(=O)c1c(C)c(C)cc2ccccc12',NULL),
	(126619,0,0,'56137-91-8','Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'B6094697B0D3B8FF-FICuS-01-71','B6094697B0D3B8FF-FICTS-01-50','B6094697B0D3B8FF-uuuuu-01-20','InChI=1S/C13H12O2/c1-9-5-6-10-3-2-4-11(8-13(14)15)12(10)7-9/h2-7H,8H2,1H3,(H,14,15)','InChIKey=QUDLOWBMTFLAQM-UHFFFAOYSA-N','Cc1ccc2cccc(CC(=O)O)c2c1',NULL),
	(126620,0,0,'590-93-2','Consistent with Molecular Formula','C4H4O2',84.0744,'3-Methylpropiolic acid\n1-Propynecarboxylic acid\n2-Butynoic acid\nTetrolic acid','76A35A6B0435FA47-FICuS-01-54','76A35A6B0435FA47-FICTS-01-33','76A35A6B0435FA47-uuuuu-01-03','InChI=1S/C4H4O2/c1-2-3-4(5)6/h1H3,(H,5,6)','InChIKey=LUEHNHVFDCZTGL-UHFFFAOYSA-N','CC#CC(=O)O',NULL),
	(126621,0,0,'41841-01-4','Consistent with Molecular Formula','C15H11ClO3',274.7031,NULL,'6E1A852066BF6848-FICuS-01-51','6E1A852066BF6848-FICTS-01-30','6E1A852066BF6848-uuuuu-01-00','InChI=1S/C15H11ClO3/c1-19-11-8-6-10(7-9-11)14(17)15(18)12-4-2-3-5-13(12)16/h2-9H,1H3','InChIKey=XQQVCLAFSXCQJR-UHFFFAOYSA-N','COc1ccc(C(=O)C(=O)c2ccccc2Cl)cc1',NULL),
	(126622,1,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O4',386.9179,NULL,'1FBC8E461B76FB0E-FICuS-01-87','1FBC8E461B76FB0E-FICTS-01-66','1F4029A324FB2240-uuuuu-01-E6','InChI=1S/C19H30N2O4.ClH/c1-13(2)10-17(11-14(3)4)20-12-15(5)25-19(22)16-6-8-18(9-7-16)21(23)24;/h6-9,13-15,17,20H,10-12H2,1-5H3;1H','InChIKey=LJLFJTSSOKEDTE-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NCC(C)OC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(126623,7,2,'14110-64-6','Consistent with Molecular Formula','C29H35NO5',477.5992,'PHOMIN, 5-OXO\nCYTOCHALASIN A\nCytochalasin A\nPhomin, 5-deoxy-5-oxo-','D9D5A20342ABD6B2-FICuS-01-6A','1C6B543A6F78153B-FICTS-01-35','7AF3AD84683D4EE5-uuuuu-01-30','InChI=1S/C29H35NO5/c1-18-9-7-13-23-27(33)20(3)19(2)26-24(17-21-10-5-4-6-11-21)30-28(34)29(23,26)35-25(32)14-8-12-22(31)16-15-18/h4-8,10-11,13-14,18-19,23-24,26-27,33H,3,9,12,15-17H2,1-2H3,(H,30,34)/b13-7+,14-8-','InChIKey=OVJHDZBUADTCNV-GUZOQHLSSA-N','C=C1C(C)C2C(Cc3ccccc3)NC(=O)C23OC(=O)/C=C\\CC(=O)CCC(C)C/C=C/C3C1O','1'),
	(126624,23,0,'54911-32-9','Inconsistent with Molecular Formula - Bad element (x) in: x','C29H57N5O22S',859.8496,'LIVIDOMYCIN A\nLividomycin A sulfate','0820DA297C975401-FICuS-01-35','0820DA297C975401-FICTS-01-14','7AD982358ED621A3-uuuuu-01-0B','InChI=1S/C29H55N5O18.H2O4S/c30-3-11-23(51-28-20(43)19(42)17(40)13(5-36)47-28)18(41)15(34)27(45-11)50-24-14(6-37)48-29(21(24)44)52-25-16(39)7(31)1-8(32)22(25)49-26-9(33)2-10(38)12(4-35)46-26;1-5(2,3)4/h7-29,35-44H,1-6,30-34H2;(H2,1,2,3,4)','InChIKey=STOAZZFOPVGXEX-UHFFFAOYSA-N','NCC1OC(OC2C(CO)OC(OC3C(O)C(N)CC(N)C3OC3OC(CO)C(O)CC3N)C2O)C(N)C(O)C1OC1OC(CO)C(O)C(O)C1O.O=S(=O)(O)O','1'),
	(126625,1,0,NULL,'Consistent with Molecular Formula','C24H24N8O5',504.5042,'L-Glutamic acid, N-[[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]-1-naphthalenyl]carbonyl]-\nN-[[4-[[(2,4-DIAMINO-6-PTERIDINYL)METHYL]METHYLAMINO]-1-NAPHTHALENYL]CARBONYL]-L-GLUTAMIC ACID, HYDRATE (4:3)\nL-Glutamic acid, N-[[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]-1-naphthalenyl]carbonyl]-, hydrate (4:3)','7C9EC7994CD7AE8D-FICuS-01-9F','7C9EC7994CD7AE8D-FICTS-01-7E','7C9EC7994CD7AE8D-uuuuu-01-4E','InChI=1S/C24H24N8O5/c1-32(11-12-10-27-21-19(28-12)20(25)30-24(26)31-21)17-8-6-15(13-4-2-3-5-14(13)17)22(35)29-16(23(36)37)7-9-18(33)34/h2-6,8,10,16H,7,9,11H2,1H3,(H,29,35)(H,33,34)(H,36,37)(H4,25,26,27,30,31)','InChIKey=XNZUKUJONMYGIN-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)c2ccccc12','1'),
	(126626,0,0,'74606-42-1','Consistent with Molecular Formula','C29H25N3O3',463.5348,NULL,'E35624F9CFB98217-FICuS-01-65','E35624F9CFB98217-FICTS-01-44','E35624F9CFB98217-uuuuu-01-14','InChI=1S/C29H25N3O3/c1-17-24-16-30-12-11-20(24)18(2)27-26(17)23-15-19(35-3)9-10-25(23)31(27)13-6-14-32-28(33)21-7-4-5-8-22(21)29(32)34/h4-5,7-12,15-16H,6,13-14H2,1-3H3','InChIKey=MBJLHMGZGKXJAD-UHFFFAOYSA-N','COc1ccc2c(c1)c1c(C)c3cnccc3c(C)c1n2CCCN1C(=O)c2ccccc2C1=O',NULL),
	(126627,0,0,NULL,'Consistent with Molecular Formula','C28H23N3O2',433.5086,NULL,'014CB63EC93A666E-FICuS-01-66','014CB63EC93A666E-FICTS-01-45','014CB63EC93A666E-uuuuu-01-15','InChI=1S/C28H23N3O2/c1-17-23-16-29-13-12-19(23)18(2)26-25(17)22-10-5-6-11-24(22)30(26)14-7-15-31-27(32)20-8-3-4-9-21(20)28(31)33/h3-6,8-13,16H,7,14-15H2,1-2H3','InChIKey=MXIBRJXBDATEIK-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2CCCN1C(=O)c2ccccc2C1=O',NULL),
	(126628,0,0,'6714-29-0','Consistent with Molecular Formula','C5H7N3',109.1304,'IMPY\nBA 21381\nImidazole-Pyrazole\nPyrazolo[2,3-a]imidazolidine\n2,3-Dihydro-1H-imidazo[1,2-b]pyrazole\n1H-Imidazo[1,2-b]pyrazole, 2,3-dihydro-\n1H-Imidazo[1,2-b]pyrazole, 2,3-dihydro-','F0F98FFA747368A6-FICuS-01-7B','F0F98FFA747368A6-FICTS-01-5A','F0F98FFA747368A6-uuuuu-01-2A','InChI=1S/C5H7N3/c1-2-7-8-4-3-6-5(1)8/h1-2,6H,3-4H2','InChIKey=KPMVHELZNRNSMN-UHFFFAOYSA-N','c1cc2n(n1)CCN2',NULL),
	(126629,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2',294.7829,'Benzo[i]phenanthridinium, 12-amino-6-methyl-, chloride','6C6A70661BD4FFBA-FICuS-01-84','6C6A70661BD4FFBA-FICTS-01-63','4E1F23CC8746D51C-uuuuu-01-17','InChI=1S/C18H14N2.ClH/c1-20-11-16-12-6-2-3-7-13(12)17(19)10-15(16)14-8-4-5-9-18(14)20;/h2-11,19H,1H3;1H','InChIKey=XHFHQSGDDJQVTN-UHFFFAOYSA-N','C[n+]1cc2c3ccccc3c(N)cc2c2ccccc21.[Cl-]',NULL),
	(126630,0,0,'65201-98-1','Consistent with Molecular Formula','C14H12ClN',229.7085,'N-Methylphenanthridinium chloride\nPhenanthridinium, 5-methyl-, chloride','51F171D3A7BF466C-FICuS-01-66','51F171D3A7BF466C-FICTS-01-45','738422793B2D6CCA-uuuuu-01-08','InChI=1S/C14H12N.ClH/c1-15-10-11-6-2-3-7-12(11)13-8-4-5-9-14(13)15;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=CDIPADBUKXVJFU-UHFFFAOYSA-M','C[n+]1cc2ccccc2c2ccccc21.[Cl-]',NULL),
	(126631,0,0,'5412-06-6','Consistent with Molecular Formula','C14H12IN',321.16,'3,4-Benzoquinoline methiodide\n5-Methylphenanthridiniumiodide\nN-Methylphenanthridinium iodide\nPhenanthridinium, 5-methyl-, iodide\nPhenanthridinium, 5-methyl-, iodide','4B5523D436450092-FICuS-01-21','4B5523D436450092-FICTS-01-00','738422793B2D6CCA-uuuuu-01-08','InChI=1S/C14H12N.HI/c1-15-10-11-6-2-3-7-12(11)13-8-4-5-9-14(13)15;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=QMJOQLCGLLWQOM-UHFFFAOYSA-M','C[n+]1cc2ccccc2c2ccccc21.[I-]',NULL),
	(126632,0,0,'1709-63-3','Consistent with Molecular Formula','C14H6O4',238.199,'1,4,9,10-Anthracenetetrone','47E563B13334E835-FICuS-01-3A','47E563B13334E835-FICTS-01-19','47E563B13334E835-uuuuu-01-E9','InChI=1S/C14H6O4/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-6H','InChIKey=KNCZUXHSQJQWIB-UHFFFAOYSA-N','O=c1ccc(=O)c2c(=O)c3ccccc3c(=O)c1=2',NULL),
	(126633,0,0,'14305-17-0','Consistent with Molecular Formula','C5H4BrNO',173.9967,NULL,'51FF7296B61B63F2-FICuS-01-5D','51FF7296B61B63F2-FICTS-01-3C','51FF7296B61B63F2-uuuuu-01-0C','InChI=1S/C5H4BrNO/c6-5-3-1-2-4-7(5)8/h1-4H','InChIKey=NJCMNBWUKHLGIC-UHFFFAOYSA-N','[O-][n+]1ccccc1Br',NULL),
	(126634,0,0,'52092-43-0','Consistent with Molecular Formula','C5H3BrN2O3',218.9943,NULL,'4BCCFFD1EF80639A-FICuS-01-9A','4BCCFFD1EF80639A-FICTS-01-79','4BCCFFD1EF80639A-uuuuu-01-49','InChI=1S/C5H3BrN2O3/c6-5-3-4(8(10)11)1-2-7(5)9/h1-3H','InChIKey=IRBDHXCXCSFNEQ-UHFFFAOYSA-N','O=[N+]([O-])c1cc[n+]([O-])c(Br)c1',NULL),
	(126635,0,0,NULL,'Consistent with Molecular Formula','C11H10BrN',236.1107,NULL,'EB7B1722625A4424-FICuS-01-3F','EB7B1722625A4424-FICTS-01-1E','EB7B1722625A4424-uuuuu-01-EE','InChI=1S/C11H10BrN/c1-13-11-5-3-8-6-10(12)4-2-9(8)7-11/h2-7,13H,1H3','InChIKey=PNZMPEIIKCHAHY-UHFFFAOYSA-N','CNc1ccc2cc(Br)ccc2c1',NULL),
	(126636,0,0,NULL,'Consistent with Molecular Formula','C18H16BrNO2S',390.2939,NULL,'1EA987782816748B-FICuS-01-4B','1EA987782816748B-FICTS-01-2A','1EA987782816748B-uuuuu-01-FA','InChI=1S/C18H16BrNO2S/c1-13-3-9-18(10-4-13)23(21,22)20(2)17-8-6-14-11-16(19)7-5-15(14)12-17/h3-12H,1-2H3','InChIKey=HFDRDEWAMREPFA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc3cc(Br)ccc3c2)cc1',NULL),
	(126637,0,0,'53104-32-8','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'21F65ACA2696DDC9-FICuS-01-7B','21F65ACA2696DDC9-FICTS-01-5A','21F65ACA2696DDC9-uuuuu-01-2A','InChI=1S/C7H15NO3/c1-6(2)10-4-7(8,3-9)5-11-6/h9H,3-5,8H2,1-2H3','InChIKey=FZKNPLIAARFREX-UHFFFAOYSA-N','CC1(C)OCC(N)(CO)CO1',NULL),
	(126638,0,0,'21076-10-8','Consistent with Molecular Formula','C8H11N3S',181.255,NULL,'A684314886ED5371-FICuS-01-41','A684314886ED5371-FICTS-01-20','A684314886ED5371-uuuuu-01-F0','InChI=1S/C8H11N3S/c1-10-8(12)11(9)7-5-3-2-4-6-7/h2-6H,9H2,1H3,(H,10,12)','InChIKey=HKVXECWFBMCLEF-UHFFFAOYSA-N','CNC(=S)N(N)c1ccccc1',NULL),
	(126639,0,0,'13207-50-6','Consistent with Molecular Formula','C8H11N3S',181.255,NULL,'31DF3F9738AC6241-FICuS-01-5A','31DF3F9738AC6241-FICTS-01-39','31DF3F9738AC6241-uuuuu-01-09','InChI=1S/C8H11N3S/c1-9-8(12)11-10-7-5-3-2-4-6-7/h2-6,10H,1H3,(H2,9,11,12)','InChIKey=TVQONGCRGGWBOT-UHFFFAOYSA-N','CNC(=S)NNc1ccccc1',NULL),
	(126640,0,0,'30421-77-3','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C8H9?3O',121.1585,NULL,'6986C8971A5F71AB-FICuS-01-67','6986C8971A5F71AB-FICTS-01-46','6986C8971A5F71AB-uuuuu-01-16','InChI=1S/C6H6.CO.CH3/c1-2-4-6-5-3-1;1-2;/h1-6H;;1H3','InChIKey=WINZLNHQEPIPNQ-UHFFFAOYSA-N','*C.*C(*)=O.c1ccccc1',NULL),
	(126641,0,0,'70182-78-4','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C7H6?3ClO',141.5768,'Methanone, bis(chlorophenyl)-','45BE2851DA1E1C2C-FICuS-01-6B','45BE2851DA1E1C2C-FICTS-01-4A','45BE2851DA1E1C2C-uuuuu-01-1A','InChI=1S/C6H6.CO.Cl/c1-2-4-6-5-3-1;1-2;/h1-6H;;','InChIKey=KWLLIUWSHJELFG-UHFFFAOYSA-N','*C(*)=O.*Cl.c1ccccc1',NULL),
	(126642,0,0,'35913-09-8','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C7H7?2ClO',142.5847,'Chlorobenzaldehyde\nBenzaldehyde, chloro-','15B97C499CA0C148-FICuS-01-5C','15B97C499CA0C148-FICTS-01-3B','15B97C499CA0C148-uuuuu-01-0B','InChI=1S/C6H6.CHO.Cl/c1-2-4-6-5-3-1;1-2;/h1-6H;1H;','InChIKey=VNGPYNIFSSASNR-UHFFFAOYSA-N','*C=O.*Cl.c1ccccc1',NULL),
	(126643,0,0,'34364-54-0','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C12H12?2N2O4S',280.2978,NULL,'B0A476D959F11C13-FICuS-01-55','B0A476D959F11C13-FICTS-01-34','B0A476D959F11C13-uuuuu-01-04','InChI=1S/C6H6NO2S.C6H6.NO2/c7-10(8,9)6-4-2-1-3-5-6;1-2-4-6-5-3-1;2-1-3/h1-5,7H;1-6H;','InChIKey=AMWCXFNETLSOCT-UHFFFAOYSA-N','*NS(=O)(=O)c1ccccc1.*[N+](=O)[O-].c1ccccc1',NULL),
	(126644,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H13N in C14H14ClNO','C14H16?2ClNO',249.7395,NULL,'3A586DDEF8973344-FICuS-01-67','3A586DDEF8973344-FICTS-01-46','3A586DDEF8973344-uuuuu-01-16','InChI=1S/C13H13N.CH3O.Cl/c1-3-7-12(8-4-1)11-14-13-9-5-2-6-10-13;1-2;/h1-10,14H,11H2;1H3;','InChIKey=MBKRKXMPXRJTLK-UHFFFAOYSA-N','*Cl.*OC.c1ccc(CNc2ccccc2)cc1',NULL),
	(126645,0,0,'4006-73-9','Consistent with Molecular Formula','C14H20O',204.3114,NULL,'711FB65167301C46-FICuS-01-32','711FB65167301C46-FICTS-01-11','711FB65167301C46-uuuuu-01-E1','InChI=1S/C14H20O/c15-14(10-6-1-2-7-11-14)12-13-8-4-3-5-9-13/h3-5,8-9,15H,1-2,6-7,10-12H2','InChIKey=RTRTUCOUELDWEX-UHFFFAOYSA-N','OC1(Cc2ccccc2)CCCCCC1',NULL),
	(126646,0,0,NULL,'Consistent with Molecular Formula','C19H15N5O6',409.3574,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C19H15N5O6/c25-22(26)18-11-5-15(6-12-18)19(13-1-7-16(8-2-13)20-23(27)28)14-3-9-17(10-4-14)21-24(29)30/h1-12,19-21H','InChIKey=KYPSTUVCTLISCO-UHFFFAOYSA-N','O=[N+]([O-])Nc1ccc(C(c2ccc(N[N+](=O)[O-])cc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(126647,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO2',332.1854,NULL,'4DB437C9D4FE7ED9-FICuS-01-97','4DB437C9D4FE7ED9-FICTS-01-76','4DB437C9D4FE7ED9-uuuuu-01-46','InChI=1S/C17H11Cl2NO2/c1-9-15(17(21)22)13-7-6-12(19)8-14(13)20-16(9)10-2-4-11(18)5-3-10/h2-8H,1H3,(H,21,22)','InChIKey=KFAGTAGKDMOLNV-UHFFFAOYSA-N','Cc1c(-c2ccc(Cl)cc2)nc2cc(Cl)ccc2c1C(=O)O',NULL),
	(126648,0,0,'22372-34-5','Consistent with Molecular Formula','C11H15NO5',241.2432,NULL,'EDF2D7B207A45FE4-FICuS-01-87','5055F5B2F12DFE7F-FICTS-01-59','EDF2D7B207A45FE4-uuuuu-01-36','InChI=1S/C11H15NO5/c1-15-8-4-7(6-10(13)12-14)5-9(16-2)11(8)17-3/h4-5,14H,6H2,1-3H3,(H,12,13)','InChIKey=INFZLXMDXXPQGA-UHFFFAOYSA-N','COc1cc(CC(=O)NO)cc(OC)c1OC',NULL),
	(126649,0,0,'2411-83-8','Consistent with Molecular Formula','C8H8O4',168.1488,'Methyl 2,3-dihydroxybenzoate\nBenzoic acid, 2,3-dihydroxy-, methyl ester\no-Pyrocatechuic acid, methyl ester','6CF2E20035F2FCEB-FICuS-01-7F','6CF2E20035F2FCEB-FICTS-01-5E','6CF2E20035F2FCEB-uuuuu-01-2E','InChI=1S/C8H8O4/c1-12-8(11)5-3-2-4-6(9)7(5)10/h2-4,9-10H,1H3','InChIKey=DOAJWTSNTNAEIY-UHFFFAOYSA-N','COC(=O)c1cccc(O)c1O',NULL),
	(126650,0,0,'677-71-4','Consistent with Molecular Formula','C3H2F6O2',184.038,'2,2-Propanediol, 1,1,1,3,3,3-hexafluoro-\n2,2-Propanediol, 1,1,1,3,3,3-hexafluoro-','570AA44DE0445326-FICuS-01-3E','570AA44DE0445326-FICTS-01-1D','570AA44DE0445326-uuuuu-01-ED','InChI=1S/C3H2F6O2/c4-2(5,6)1(10,11)3(7,8)9/h10-11H','InChIKey=AKVXSYUWYXOLMY-UHFFFAOYSA-N','OC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(126651,0,0,NULL,'Consistent with Molecular Formula','C15H24O8',332.3498,NULL,'A50D55C9D36413AB-FICuS-01-5F','A50D55C9D36413AB-FICTS-01-3E','A50D55C9D36413AB-uuuuu-01-0E','InChI=1S/C15H24O8/c1-5-22-13(18)15(14(19)23-6-2,9-7-11(16)20-3)10-8-12(17)21-4/h5-10H2,1-4H3','InChIKey=NQXPUCNKHCSPRK-UHFFFAOYSA-N','CCOC(=O)C(CCC(=O)OC)(CCC(=O)OC)C(=O)OCC',NULL),
	(126652,1,0,NULL,'Consistent with Molecular Formula','C18H29NO5',339.4308,NULL,'A6072B7A115B83C2-FICuS-01-4A','A6072B7A115B83C2-FICTS-01-29','5C144402660C2F2C-uuuuu-01-E9','InChI=1S/C16H27NO.C2H2O4/c1-3-5-12-17(13-6-4-2)14-16(18)15-10-8-7-9-11-15;3-1(4)2(5)6/h7-11,16,18H,3-6,12-14H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=XINOUSMWCIMVDS-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccccc1.O=C(O)C(=O)O','1'),
	(126653,2,0,'26687-67-2','Consistent with Molecular Formula','C15H10Br2O2',382.0508,NULL,'AE2BC3EF6B05533B-FICuS-01-7C','AE2BC3EF6B05533B-FICTS-01-5B','AE2BC3EF6B05533B-uuuuu-01-2B','InChI=1S/C15H10Br2O2/c16-13-9-5-2-1-4-8(9)12-10(14(13)17)6-3-7-11(12)15(18)19/h1-7,13-14H,(H,18,19)','InChIKey=OCDOZJQXUMMRBQ-UHFFFAOYSA-N','O=C(O)c1cccc2c1-c1ccccc1C(Br)C2Br','1'),
	(126654,0,0,'26698-31-7','Consistent with Molecular Formula','C22H20O5',364.397,NULL,'533C1A0567749C34-FICuS-01-37','533C1A0567749C34-FICTS-01-16','533C1A0567749C34-uuuuu-01-E6','InChI=1S/C22H20O5/c1-3-26-21(24)19(22(25)27-4-2)20(23)18-11-7-10-16-15-9-6-5-8-14(15)12-13-17(16)18/h5-13,19H,3-4H2,1-2H3','InChIKey=WGQRSQSAKRHNRW-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(=O)c1cccc2c1ccc1ccccc12',NULL),
	(126655,0,0,'26698-40-8','Consistent with Molecular Formula','C16H11BrO',299.1663,NULL,'C2505F3EABBA2F10-FICuS-01-73','C2505F3EABBA2F10-FICTS-01-52','C2505F3EABBA2F10-uuuuu-01-22','InChI=1S/C16H11BrO/c17-10-16(18)15-7-3-6-13-12-5-2-1-4-11(12)8-9-14(13)15/h1-9H,10H2','InChIKey=WILJFYMOVYNGTC-UHFFFAOYSA-N','O=C(CBr)c1cccc2c1ccc1ccccc12',NULL),
	(126656,1,0,'26698-45-3','Consistent with Molecular Formula','C16H12O',220.2702,NULL,'EFDDADE2F9DE06C7-FICuS-01-BE','EFDDADE2F9DE06C7-FICTS-01-9D','EFDDADE2F9DE06C7-uuuuu-01-6D','InChI=1S/C16H12O/c1-2-5-12-11(4-1)8-9-14-13(12)6-3-7-15(14)16-10-17-16/h1-9,16H,10H2','InChIKey=GTYGZFVLXMDIGA-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c(C3CO3)cccc12','1'),
	(126657,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O7',338.3164,NULL,'2E5661A470EBC1E6-FICuS-01-62','1FCD32990C742F13-FICTS-01-35','2E5661A470EBC1E6-uuuuu-01-11','InChI=1S/C15H18N2O7/c1-4-23-14(18)11(15(19)24-5-2)9-16-12-7-6-10(22-3)8-13(12)17(20)21/h6-9,16H,4-5H2,1-3H3','InChIKey=CDPQPWVLLYDPHA-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccc(OC)cc1[N+](=O)[O-])C(=O)OCC',NULL),
	(126658,0,0,NULL,'Consistent with Molecular Formula','C5H12N2O3S2',212.2814,NULL,'FFD816761528AEEE-FICuS-01-83','FFD816761528AEEE-FICTS-01-62','FFD816761528AEEE-uuuuu-01-32','InChI=1S/C5H12N2O3S2/c1-2-7-5(6)11-3-4-12(8,9)10/h2-4H2,1H3,(H2,6,7)(H,8,9,10)','InChIKey=CIBHZKZFEZVTFB-UHFFFAOYSA-N','CCNC(=N)SCCS(=O)(=O)O',NULL),
	(126659,0,0,NULL,'Consistent with Molecular Formula','C18H18Cl3F6N5',524.7231,NULL,'81BCF0740A3174F4-FICuS-01-50','81BCF0740A3174F4-FICTS-01-2F','81BCF0740A3174F4-uuuuu-01-FF','InChI=1S/C18H18Cl3F6N5/c1-3-32(4-2)6-5-28-15-30-13(29-14(31-15)16(19,20)21)10-7-11(17(22,23)24)9-12(8-10)18(25,26)27/h7-9H,3-6H2,1-2H3,(H,28,29,30,31)','InChIKey=KNSQAYMKPHTJOB-UHFFFAOYSA-N','CCN(CC)CCNc1nc(-c2cc(C(F)(F)F)cc(C(F)(F)F)c2)nc(C(Cl)(Cl)Cl)n1',NULL),
	(126660,0,0,'359-37-5','Consistent with Molecular Formula','C2F3I',207.9217,NULL,'411DC3CBF67D0B4F-FICuS-01-7F','411DC3CBF67D0B4F-FICTS-01-5E','411DC3CBF67D0B4F-uuuuu-01-2E','InChI=1S/C2F3I/c3-1(4)2(5)6','InChIKey=PZVZTKFRZJMHEM-UHFFFAOYSA-N','FC(F)=C(F)I',NULL),
	(126661,0,0,'39966-41-1','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ Cl C ]','C10H7ClHg',363.2083,'Mercury, chloro-2-naphthalenyl-','1A695D5CE4AB34B6-FICuS-01-74','1A695D5CE4AB34B6-FICTS-01-53','1A695D5CE4AB34B6-uuuuu-01-23','InChI=1S/C10H7.ClH.Hg/c1-2-6-10-8-4-3-7-9(10)5-1;;/h1-3,5-8H;1H;/q;;+1/p-1','InChIKey=JEWKITRCRXNBDK-UHFFFAOYSA-M','Cl[Hg]c1ccc2ccccc2c1',NULL),
	(126662,0,0,'5533-46-0','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ C ]','C3H8N2Se',151.0696,NULL,'6B28F14C2C893598-FICuS-01-56','6B28F14C2C893598-FICTS-01-35','6B28F14C2C893598-uuuuu-01-05','InChI=1S/C3H8N2Se/c1-4-3(6)5-2/h1-2H3,(H2,4,5,6)','InChIKey=YLTPDHHVGWRTMR-UHFFFAOYSA-N','CNC(=[Se])NC',NULL),
	(126663,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ Se ]','Fe2Se',190.654,'Iron selenide (Fe2Se)','AF2BEF9015E473D2-FICuS-01-75','AF2BEF9015E473D2-FICTS-01-54','AF2BEF9015E473D2-uuuuu-01-24','InChI=1S/2Fe.Se','InChIKey=SXUXJOHIZXNSSP-UHFFFAOYSA-N','[Fe]=[Se]=[Fe]',NULL),
	(126664,0,0,'356-42-3','Consistent with Molecular Formula','C6F10O3',310.0482,'Perfluoropropionic anhydride\nPentafluoropropionic anhydride\nPerfluoropropionic acid anhydride\nPentafluoropropionic acid anhydride\nPropionic acid, pentafluoro-, anhydride\nPropanoic acid, pentafluoro-, anhydride','5C158144269A9003-FICuS-01-24','5C158144269A9003-FICTS-01-03','5C158144269A9003-uuuuu-01-D3','InChI=1S/C6F10O3/c7-3(8,5(11,12)13)1(17)19-2(18)4(9,10)6(14,15)16','InChIKey=XETRHNFRKCNWAJ-UHFFFAOYSA-N','O=C(OC(=O)C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)F',NULL),
	(126665,0,0,'18244-95-6','Consistent with Molecular Formula','C7H12Si',124.2578,'Trivinylmethylsilane\nSilane, triethenylmethyl-','4A996869EE093126-FICuS-01-4A','4A996869EE093126-FICTS-01-29','4A996869EE093126-uuuuu-01-F9','InChI=1S/C7H12Si/c1-5-8(4,6-2)7-3/h5-7H,1-3H2,4H3','InChIKey=PKRKCDBTXBGLKV-UHFFFAOYSA-N','C=C[Si](C)(C=C)C=C',NULL),
	(126666,0,0,'41817-96-3','Consistent with Molecular Formula','C11H15N3O4S',285.3172,NULL,'737C2C825D094785-FICuS-01-44','737C2C825D094785-FICTS-01-23','737C2C825D094785-uuuuu-01-F3','InChI=1S/C11H15N3O4S/c12-19(17,18)9-4-5-10(11(8-9)14(15)16)13-6-2-1-3-7-13/h4-5,8H,1-3,6-7H2,(H2,12,17,18)','InChIKey=AASPRUQATTUAOP-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(126667,0,0,'41817-98-5','Consistent with Molecular Formula','C11H17N3O2S',255.3342,NULL,'CA381D1B13537D01-FICuS-01-46','CA381D1B13537D01-FICTS-01-25','CA381D1B13537D01-uuuuu-01-F5','InChI=1S/C11H17N3O2S/c12-10-8-9(17(13,15)16)4-5-11(10)14-6-2-1-3-7-14/h4-5,8H,1-3,6-7,12H2,(H2,13,15,16)','InChIKey=AHOUYHFPHPMJBO-UHFFFAOYSA-N','Nc1cc(S(N)(=O)=O)ccc1N1CCCCC1',NULL),
	(126668,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O2S',241.3074,NULL,'5CDE3DE45A039C8D-FICuS-01-89','5CDE3DE45A039C8D-FICTS-01-68','5CDE3DE45A039C8D-uuuuu-01-38','InChI=1S/C10H15N3O2S/c11-9-7-8(16(12,14)15)3-4-10(9)13-5-1-2-6-13/h3-4,7H,1-2,5-6,11H2,(H2,12,14,15)','InChIKey=VKDWFUIRLPSQCH-UHFFFAOYSA-N','Nc1cc(S(N)(=O)=O)ccc1N1CCCC1',NULL),
	(126669,0,1,NULL,'Consistent with Molecular Formula','C12H18Cl2N4O2',321.2058,NULL,'C2FF7981C40F7B3B-FICuS-01-7C','C2FF7981C40F7B3B-FICTS-01-5B','C203DE64FB82A275-uuuuu-01-12','InChI=1S/C12H17ClN4O2.ClH/c1-16(2)8-4-3-7-14-15-11-6-5-10(13)9-12(11)17(18)19;/h5-7,9,15H,3-4,8H2,1-2H3;1H','InChIKey=KPGXLASEJPDZLC-UHFFFAOYSA-N','CN(C)CCC/C=N/Nc1ccc(Cl)cc1[N+](=O)[O-].Cl','1'),
	(126670,0,0,NULL,'Consistent with Molecular Formula','C14H21Cl2N3O',318.2454,NULL,'07CFAB71787805A6-FICuS-01-5C','07CFAB71787805A6-FICTS-01-3B','07330C9447F5DCE8-uuuuu-01-0D','InChI=1S/C14H20ClN3O.ClH/c1-3-17(4-2)7-8-18-10-14(19)16-12-9-11(15)5-6-13(12)18;/h5-6,9H,3-4,7-8,10H2,1-2H3,(H,16,19);1H','InChIKey=NDYSNUBKUOHCQQ-UHFFFAOYSA-N','CCN(CC)CCN1CC(=O)Nc2cc(Cl)ccc21.Cl',NULL),
	(126671,1,0,NULL,'Consistent with Molecular Formula','C28H56O2',424.7492,NULL,'68C3BA5206C0FE6E-FICuS-01-74','68C3BA5206C0FE6E-FICTS-01-53','68C3BA5206C0FE6E-uuuuu-01-23','InChI=1S/C28H56O2/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23-28(29)30-25-24-27(4)22-20-21-26(2)3/h26-27H,5-25H2,1-4H3','InChIKey=WFIGUHNDAQTVIX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCCC(C)CCCC(C)C','1'),
	(126672,0,1,'54454-40-9','Consistent with Molecular Formula','C12H12O',172.2262,NULL,'ACA53D2B808190E0-FICuS-01-5B','ACA53D2B808190E0-FICTS-01-3A','ACA53D2B808190E0-uuuuu-01-0A','InChI=1S/C12H12O/c13-12(11-7-8-11)9-6-10-4-2-1-3-5-10/h1-6,9,11H,7-8H2','InChIKey=OIPDQFASJNLEME-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)C1CC1','1'),
	(126673,0,0,'56457-41-1','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C O ]','C13H18HgO2',406.874,'Mercury, (acetyloxy)(pentamethylphenyl)-','008C6EF232EC3C7A-FICuS-01-70','008C6EF232EC3C7A-FICTS-01-4F','008C6EF232EC3C7A-uuuuu-01-1F','InChI=1S/C11H15.C2H4O2.Hg/c1-7-6-8(2)10(4)11(5)9(7)3;1-2(3)4;/h1-5H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=FOIVYARZYWJXBS-UHFFFAOYSA-M','CC(=O)O[Hg]c1c(C)c(C)c(C)c(C)c1C',NULL),
	(126674,0,0,'21450-81-7','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C O ]','C12H16HgO2',392.8472,'(2,3,5,6-Tetramethylphenyl)mercury acetate\n(Acetato)(2,3,5,6-tetramethylphenyl)mercury\nMercury, (acetato)(2,3,5,6-tetramethylphenyl)-\nWLN: 1VO-HG-R B1 C1 E1 F1\nMercury, (acetato-O)(2,3,5,6-tetramethylphenyl)-','7D1BC617224C305C-FICuS-01-4C','7D1BC617224C305C-FICTS-01-2B','7D1BC617224C305C-uuuuu-01-FB','InChI=1S/C10H13.C2H4O2.Hg/c1-7-5-9(3)10(4)6-8(7)2;1-2(3)4;/h5H,1-4H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=HWRVQNMGKGGEAO-UHFFFAOYSA-M','CC(=O)O[Hg]c1c(C)c(C)cc(C)c1C',NULL),
	(126675,2,0,NULL,'Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'21ADC7AFD2D1C7CE-FICuS-01-9D','21ADC7AFD2D1C7CE-FICTS-01-7C','21ADC7AFD2D1C7CE-uuuuu-01-4C','InChI=1S/C11H16N2O4/c1-3-17-10(14)9(6-12)11(2,7-13(15)16)8-4-5-8/h8-9H,3-5,7H2,1-2H3','InChIKey=JBOKNFKNZYDQBA-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(C)(C[N+](=O)[O-])C1CC1','1'),
	(126676,1,0,NULL,'Consistent with Molecular Formula','C15H32O',228.4172,NULL,'2170A838610116F6-FICuS-01-20','2170A838610116F6-FICTS-01-FF','2170A838610116F6-uuuuu-01-CF','InChI=1S/C15H32O/c1-4-6-7-8-9-10-11-12-13-14-15(3,16)5-2/h16H,4-14H2,1-3H3','InChIKey=ZRKSBEQSHLYEMY-UHFFFAOYSA-N','CCCCCCCCCCCC(C)(O)CC','1'),
	(126677,0,0,'69995-94-4','Consistent with Molecular Formula','C4H2Cl4O3',239.87,NULL,'DCF0B9E90614F52C-FICuS-01-78','DCF0B9E90614F52C-FICTS-01-57','DCF0B9E90614F52C-uuuuu-01-27','InChI=1S/C4H2Cl4O3/c5-1-2(9)11-3(10)4(6,7)8/h1H2','InChIKey=FDVNZMBZEYONIV-UHFFFAOYSA-N','O=C(CCl)OC(=O)C(Cl)(Cl)Cl',NULL),
	(126678,1,0,'938-14-7','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'E5CF052BCCEE54C0-FICuS-01-8F','E5CF052BCCEE54C0-FICTS-01-6E','E5CF052BCCEE54C0-uuuuu-01-3E','InChI=1S/C9H16O3/c1-3-12-8(10)6-9(2,11)7-4-5-7/h7,11H,3-6H2,1-2H3','InChIKey=UESKVKKRHAAILO-UHFFFAOYSA-N','CCOC(=O)CC(C)(O)C1CC1','1'),
	(126679,0,0,NULL,'Consistent with Molecular Formula','C8H8O3',152.1494,NULL,'37D4A9A0CB0C07EB-FICuS-01-7A','37D4A9A0CB0C07EB-FICTS-01-59','37D4A9A0CB0C07EB-uuuuu-01-29','InChI=1S/C8H8O3/c1-2-11-8(10)6-4-3-5-7(6)9/h3-5H,2H2,1H3','InChIKey=ZYPFFSZZZZVBNG-UHFFFAOYSA-N','CCOC(=O)C1=CC=CC1=O',NULL),
	(126680,2,0,'40735-19-1','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'92D91A1430545177-FICuS-01-26','92D91A1430545177-FICTS-01-05','92D91A1430545177-uuuuu-01-D5','InChI=1S/C10H18O2/c1-8(2)10(12)6-4-9(3,11)5-7-10/h4,6,8,11-12H,5,7H2,1-3H3','InChIKey=WHOYVNZMAORLBI-UHFFFAOYSA-N','CC(C)C1(O)C=CC(C)(O)CC1','1'),
	(126681,0,2,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,NULL,'3CCC34EF8B8ABCF5-FICuS-01-A8','3CCC34EF8B8ABCF5-FICTS-01-87','2F5B02BBA4A4E921-uuuuu-01-16','InChI=1S/C15H20O/c1-5-7-9-16-15-13(4)10-12(3)11-14(15)8-6-2/h5-8,10-11H,9H2,1-4H3/b7-5?,8-6+','InChIKey=LSTGLRBHALRHEI-LERWJUDQSA-N','C/C=C/COc1c(C)cc(C)cc1/C=C/C','1'),
	(126682,0,0,'1215-21-0','Consistent with Molecular Formula','C15H15NO',225.2896,'Acetamide, N-(4\'-methyl[1,1\'-biphenyl]-4-yl)-\nAcetanilide, 4\'-p-tolyl-','5B1238642D756805-FICuS-01-2B','5B1238642D756805-FICTS-01-0A','5B1238642D756805-uuuuu-01-DA','InChI=1S/C15H15NO/c1-11-3-5-13(6-4-11)14-7-9-15(10-8-14)16-12(2)17/h3-10H,1-2H3,(H,16,17)','InChIKey=IEBHYKHHIAJQOK-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2ccc(C)cc2)cc1',NULL),
	(126683,0,0,'40640-12-8','Consistent with Molecular Formula','C15H16Cl3N5',372.6839,NULL,'4BD5044E1A22579C-FICuS-01-51','4D0907B46A3B0CD3-FICTS-01-3A','4B29A3AB25AF8ED2-uuuuu-01-2F','InChI=1S/C15H15Cl2N5.ClH/c1-15(2)21-13(18)20-14(19)22(15)9-4-5-10-8(7-9)3-6-11(16)12(10)17;/h3-7H,1-2H3,(H4,18,19,20,21);1H','InChIKey=VRDGNEIBVXWLLW-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc2c(Cl)c(Cl)ccc2c1.Cl',NULL),
	(126684,9,1,NULL,'Consistent with Molecular Formula','C16H25NO9',375.3748,'Simmondsin','B575BE7E76C7CC2B-FICuS-01-8E','B575BE7E76C7CC2B-FICTS-01-6D','FB8AB9893089AF30-uuuuu-01-21','InChI=1S/C16H25NO9/c1-23-9-5-8(7(3-4-17)11(19)15(9)24-2)25-16-14(22)13(21)12(20)10(6-18)26-16/h3,8-16,18-22H,5-6H2,1-2H3/b7-3+','InChIKey=KURSRHBVYUACKS-XVNBXDOJSA-N','COC1CC(OC2OC(CO)C(O)C(O)C2O)/C(=C\\C#N)C(O)C1OC','1'),
	(126685,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O3S',320.4056,NULL,'1511B2D9D7E57339-FICuS-01-4B','1511B2D9D7E57339-FICTS-01-2A','1511B2D9D7E57339-uuuuu-01-FA','InChI=1S/C16H20N2O3S/c1-21-12-2-11-18-14-5-9-16(10-6-14)22(19,20)15-7-3-13(17)4-8-15/h3-10,18H,2,11-12,17H2,1H3','InChIKey=SSZLYKVOYMWRDQ-UHFFFAOYSA-N','COCCCNc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(126686,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O3S',333.4044,NULL,'AAF93203B1167419-FICuS-01-3F','AAF93203B1167419-FICTS-01-1E','AAF93203B1167419-uuuuu-01-EE','InChI=1S/C16H19N3O3S/c17-12-1-3-13(4-2-12)23(20,21)14-5-6-16(15(18)11-14)19-7-9-22-10-8-19/h1-6,11H,7-10,17-18H2','InChIKey=BVZXUYMUEMZVBO-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(N3CCOCC3)c(N)c2)cc1',NULL),
	(126687,0,0,'5117-16-8','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ C ]','C3H8N2Se',151.0696,'Selenourea, N,N-dimethyl-\nUrea, 1,1-dimethyl-2-seleno-','75029399D8951A25-FICuS-01-36','75029399D8951A25-FICTS-01-15','75029399D8951A25-uuuuu-01-E5','InChI=1S/C3H8N2Se/c1-5(2)3(4)6/h1-2H3,(H2,4,6)','InChIKey=NRTHBQJARHPPAU-UHFFFAOYSA-N','CN(C)C(N)=[Se]',NULL),
	(126688,0,0,'26958-31-6','Consistent with Molecular Formula','C19H14ClNO2',323.7781,'PROTEIN (SARTORILLI)\nProtein (Sartorilli)','A79E89F4DFAAA6D9-FICuS-01-A8','A79E89F4DFAAA6D9-FICTS-01-87','A79E89F4DFAAA6D9-uuuuu-01-57','InChI=1S/C19H14ClNO2/c20-15-8-5-14(6-9-15)19(23)12-17(22)11-16-10-7-13-3-1-2-4-18(13)21-16/h1-10H,11-12H2','InChIKey=PWZYXHHXUXKCRA-UHFFFAOYSA-N','O=C(CC(=O)c1ccc(Cl)cc1)Cc1ccc2ccccc2n1',NULL),
	(126689,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O',319.1896,NULL,'215A67FEC6B09841-FICuS-01-59','215A67FEC6B09841-FICTS-01-38','215A67FEC6B09841-uuuuu-01-08','InChI=1S/C16H12Cl2N2O/c1-9-6-12(16(21)14-4-2-3-5-19-14)11-7-10(17)8-13(18)15(11)20-9/h2-8,16,21H,1H3','InChIKey=VZTZVUZOESWIOE-UHFFFAOYSA-N','Cc1cc(C(O)c2ccccn2)c2cc(Cl)cc(Cl)c2n1','1'),
	(126690,1,0,NULL,'Consistent with Molecular Formula','C15H16F3NO3',315.2915,NULL,'B2A842139D8355DC-FICuS-01-57','B2A842139D8355DC-FICTS-01-36','B2A842139D8355DC-uuuuu-01-06','InChI=1S/C15H16F3NO3/c1-13(2,3)10(20)7-14(22)11-8(15(16,17)18)5-4-6-9(11)19-12(14)21/h4-6,22H,7H2,1-3H3,(H,19,21)','InChIKey=XYCSHLMPQCCUOZ-UHFFFAOYSA-N','CC(C)(C)C(=O)CC1(O)C(=O)Nc2cccc(C(F)(F)F)c21','1'),
	(126691,0,0,'3248-96-2','Consistent with Molecular Formula','C24H43N5O4S',497.6948,NULL,'9121EFE6F0C5DCB9-FICuS-01-8A','9121EFE6F0C5DCB9-FICTS-01-69','9121EFE6F0C5DCB9-uuuuu-01-39','InChI=1S/C24H43N5O4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-34(32,33)29-22-18-20(23(30)27-25)17-21(19-22)24(31)28-26/h17-19,29H,2-16,25-26H2,1H3,(H,27,30)(H,28,31)','InChIKey=QANDBGNMEQBBQJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)Nc1cc(C(=O)NN)cc(C(=O)NN)c1',NULL),
	(126692,0,1,NULL,'Consistent with Molecular Formula','C28H50N4O2S',506.7886,NULL,'CAAE5A754989C18D-FICuS-01-81','CAAE5A754989C18D-FICTS-01-60','AAB514C4678CE66E-uuuuu-01-29','InChI=1S/C28H50N4O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-24-35(33,34)31-30-28(32-22-16-15-17-23-32)26-20-19-21-27(29)25-26/h19-21,25,31H,2-18,22-24,29H2,1H3/b30-28-','InChIKey=YYYIOBZZIRGCEB-HYOGKJQXSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C(/c1cccc(N)c1)N1CCCCC1','1'),
	(126693,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'9F392001C03AE736-FICuS-01-41','9F392001C03AE736-FICTS-01-20','9F392001C03AE736-uuuuu-01-F0','InChI=1S/C18H17N3O2S/c19-13-6-8-15(9-7-13)24(22,23)16-10-11-18(17(20)12-16)21-14-4-2-1-3-5-14/h1-12,21H,19-20H2','InChIKey=IHURZJWELSGOPZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(Nc3ccccc3)c(N)c2)cc1',NULL),
	(126694,0,0,'64450-18-6','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'BF4CD5A2B3925CBA-FICuS-01-8D','BF4CD5A2B3925CBA-FICTS-01-6C','BF4CD5A2B3925CBA-uuuuu-01-3C','InChI=1S/C11H13NO2/c1-9(13)8-12(10(2)14)11-6-4-3-5-7-11/h3-7H,8H2,1-2H3','InChIKey=KFBRHUBJEYDSMR-UHFFFAOYSA-N','CC(=O)CN(C(C)=O)c1ccccc1',NULL),
	(126695,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'F662177BCAD0040E-FICuS-01-5D','F662177BCAD0040E-FICTS-01-3C','F662177BCAD0040E-uuuuu-01-0C','InChI=1S/C15H16N2O/c18-15(12-16-14-9-5-2-6-10-14)17-11-13-7-3-1-4-8-13/h1-10,16H,11-12H2,(H,17,18)','InChIKey=ZEXRPDVUJZOTHK-UHFFFAOYSA-N','O=C(CNc1ccccc1)NCc1ccccc1',NULL),
	(126696,0,0,'4408-70-2','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'444A49BBE8568494-FICuS-01-56','444A49BBE8568494-FICTS-01-35','444A49BBE8568494-uuuuu-01-05','InChI=1S/C8H10N2O2/c9-10(6-8(11)12)7-4-2-1-3-5-7/h1-5H,6,9H2,(H,11,12)','InChIKey=AWPUZQSFPGSJPM-UHFFFAOYSA-N','NN(CC(=O)O)c1ccccc1',NULL),
	(126697,1,0,'21864-01-7','Consistent with Molecular Formula','C20H16Cl2N2O3',403.264,NULL,'DD2D3D1365DB009D-FICuS-01-6E','A6C56F10EBABB54E-FICTS-01-6C','DD2D3D1365DB009D-uuuuu-01-1D','InChI=1S/C20H16Cl2N2O3/c1-20(2)16(11-3-5-12(21)6-4-11)15-17(27-20)23-19(26)24(18(15)25)14-9-7-13(22)8-10-14/h3-10,16H,1-2H3,(H,23,26)','InChIKey=XOJYJWCPEGKOMJ-UHFFFAOYSA-N','CC1(C)Oc2[nH]c(=O)n(-c3ccc(Cl)cc3)c(=O)c2C1c1ccc(Cl)cc1','1'),
	(126698,0,0,'25465-48-9','Consistent with Molecular Formula','C16H16N4',264.3292,NULL,'6F2CD14E2BE6957F-FICuS-01-80','6F2CD14E2BE6957F-FICTS-01-5F','6F2CD14E2BE6957F-uuuuu-01-2F','InChI=1S/C16H16N4/c1-2-7-13(8-3-1)9-6-12-17-16-14-10-4-5-11-15(14)18-20-19-16/h1-5,7-8,10-11H,6,9,12H2,(H,17,18,19)','InChIKey=HQWLLFQQPGKRBI-UHFFFAOYSA-N','c1ccc(CCCNc2nnnc3ccccc23)cc1',NULL),
	(126699,0,0,'27228-63-3','Consistent with Molecular Formula','C14H11Cl3N2',313.6133,NULL,'6A6284FC5B9DB172-FICuS-01-6B','6A6284FC5B9DB172-FICTS-01-4A','6A6284FC5B9DB172-uuuuu-01-1A','InChI=1S/C14H11Cl3N2/c1-8(2)11(9-3-5-10(15)6-4-9)12-13(16)18-7-19-14(12)17/h3-7H,1-2H3','InChIKey=AALBKGLGNPRDIX-UHFFFAOYSA-N','CC(C)=C(c1ccc(Cl)cc1)c1c(Cl)ncnc1Cl',NULL),
	(126700,0,0,'6012-83-5','Consistent with Molecular Formula','C16H16Cl2O2',311.2072,'G-23645\nEtoxinol\nGeigy 337\nEthoxymethyldi(chlorophenyl)carbinol\nEthoxymethyldi(p-chlorophenyl)carbinol\nEthoxymethylbis(p-chlorophenyl)carbinol\n1-Ethoxymethyl-1,1-di(p-chlorophenyl)carbinol\n4,4\'-Dichloro-.alpha.-(ethoxymethyl)benzhydrol\n1-Ethoxymethyl-1,1-bis(p-chlorophenyl)carbinol\nWLN: GR DXQ1O2&R DG\nBenzenemethanol, 4-chloro-.alpha.-(4-chlorophenyl)-.alpha.-(ethoxymethyl)-\nBenzhydrol, 4,4\'-dichloro-.alpha.-(ethoxymethyl)-','5B48BBC5AF5E426F-FICuS-01-89','5B48BBC5AF5E426F-FICTS-01-68','5B48BBC5AF5E426F-uuuuu-01-38','InChI=1S/C16H16Cl2O2/c1-2-20-11-16(19,12-3-7-14(17)8-4-12)13-5-9-15(18)10-6-13/h3-10,19H,2,11H2,1H3','InChIKey=CPZLRDXKLHKMQX-UHFFFAOYSA-N','CCOCC(O)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(126701,1,0,NULL,'Consistent with Molecular Formula','C16H22Cl2',285.2558,NULL,'C48C15D2D708D3A3-FICuS-01-63','C48C15D2D708D3A3-FICTS-01-42','C48C15D2D708D3A3-uuuuu-01-12','InChI=1S/C16H22Cl2/c1-10(2)11-5-7-13-12(9-11)6-8-14(15(17)18)16(13,3)4/h5,7,9-10,14-15H,6,8H2,1-4H3','InChIKey=AYIIKULBZBGJAP-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC(C(Cl)Cl)C2(C)C','1'),
	(126702,1,0,'21864-02-8','Consistent with Molecular Formula','C21H19ClN2O4',398.8451,NULL,'DEA0C44477C93A74-FICuS-01-69','6F6D73D2CE9F403C-FICTS-01-5D','DEA0C44477C93A74-uuuuu-01-18','InChI=1S/C21H19ClN2O4/c1-21(2)17(12-4-6-13(22)7-5-12)16-18(28-21)23-20(26)24(19(16)25)14-8-10-15(27-3)11-9-14/h4-11,17H,1-3H3,(H,23,26)','InChIKey=VVXYHJQVVOKHOZ-UHFFFAOYSA-N','COc1ccc(-n2c(=O)[nH]c3c(c2=O)C(c2ccc(Cl)cc2)C(C)(C)O3)cc1','1'),
	(126703,1,0,'27228-59-7','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'D8692F28F50BC8E4-FICuS-01-75','D1BD2E9FB826D414-FICTS-01-56','D8692F28F50BC8E4-uuuuu-01-24','InChI=1S/C15H16N2O2/c1-9-4-6-10(7-5-9)12-11-13(18)16-8-17-14(11)19-15(12,2)3/h4-8,12H,1-3H3,(H,16,17,18)','InChIKey=WOKQEAXKGDCGOK-UHFFFAOYSA-N','Cc1ccc(C2c3c(nc[nH]c3=O)OC2(C)C)cc1','1'),
	(126704,0,0,'27134-26-5','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C6H8?2ClN',129.5889,'Benzenamine, chloro-','E86D46B9CA2F6FD7-FICuS-01-96','E86D46B9CA2F6FD7-FICTS-01-75','E86D46B9CA2F6FD7-uuuuu-01-45','InChI=1S/C6H6.Cl.H2N/c1-2-4-6-5-3-1;;/h1-6H;;1H2','InChIKey=NQVDJLBEPJTCFN-UHFFFAOYSA-N','*Cl.*N.c1ccccc1',NULL),
	(126705,0,1,'4916-28-3','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'D940F188CDB6FEFC-FICuS-01-A2','1704E4AE83B79BA3-FICTS-01-44','D940F188CDB6FEFC-uuuuu-01-51','InChI=1S/C10H11NO2/c1-13-10(12)7-8-11-9-5-3-2-4-6-9/h2-8,11H,1H3','InChIKey=DLMNOVFTAIOSQN-UHFFFAOYSA-N','COC(=O)/C=C/Nc1ccccc1','1'),
	(126706,1,0,'32806-68-1','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'434E0E6FED0D502D-FICuS-01-70','434E0E6FED0D502D-FICTS-01-4F','434E0E6FED0D502D-uuuuu-01-1F','InChI=1S/C12H14O4/c13-11(14)7-6-10(12(15)16)8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,13,14)(H,15,16)','InChIKey=GUUZXORJVABSSF-UHFFFAOYSA-N','O=C(O)CCC(Cc1ccccc1)C(=O)O','1'),
	(126707,0,0,'51719-84-7','Consistent with Molecular Formula','C9H7N3O',173.1738,'1H-1,2,3-Triazole-4-carboxaldehyde, 5-phenyl-','8BB5C67BE5C42EA7-FICuS-01-8A','57157BC349509B10-FICTS-01-15','8BB5C67BE5C42EA7-uuuuu-01-39','InChI=1S/C9H7N3O/c13-6-8-9(11-12-10-8)7-4-2-1-3-5-7/h1-6H,(H,10,11,12)','InChIKey=LLGIAYKTCWJZHF-UHFFFAOYSA-N','O=Cc1nn[nH]c1-c1ccccc1',NULL),
	(126708,0,0,'10304-09-3','Consistent with Molecular Formula','C3H4KO4',143.1602,NULL,'460264AB8A2F094B-FICuS-01-50','460264AB8A2F094B-FICTS-01-2F','FB3F8D52EB557DFF-uuuuu-01-52','InChI=1S/C3H4O4.K/c1-7-3(6)2(4)5;/h1H3,(H,4,5);/q;+1','InChIKey=SJNHYWHFXPPTJJ-UHFFFAOYSA-N','COC(=O)C(=O)O.[K+]',NULL),
	(126709,0,0,'14231-45-9','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'022C19F5F06EB7D6-FICuS-01-67','022C19F5F06EB7D6-FICTS-01-46','022C19F5F06EB7D6-uuuuu-01-16','InChI=1S/C10H11NO4/c12-9(11-6-10(13)14)7-15-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)(H,13,14)','InChIKey=MYTAKEVMLYCYIE-UHFFFAOYSA-N','O=C(O)CNC(=O)COc1ccccc1',NULL),
	(126710,1,0,NULL,'Consistent with Molecular Formula','C9H12ClNO2',201.6523,NULL,'264EF7C33F9E5E02-FICuS-01-6E','264EF7C33F9E5E02-FICTS-01-4D','26B250260013874C-uuuuu-01-C9','InChI=1S/C9H11NO2.ClH/c1-10-8(9(11)12)7-5-3-2-4-6-7;/h2-6,8,10H,1H3,(H,11,12);1H','InChIKey=FUUXTVBJBBSPAG-UHFFFAOYSA-N','CNC(C(=O)O)c1ccccc1.Cl','1'),
	(126711,2,0,NULL,'Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'5BE57470CE50E6CA-FICuS-01-76','5BE57470CE50E6CA-FICTS-01-55','5BE57470CE50E6CA-uuuuu-01-25','InChI=1S/C16H21NO5/c1-10(2)9-13(16(20)21)17-15(19)14(22-11(3)18)12-7-5-4-6-8-12/h4-8,10,13-14H,9H2,1-3H3,(H,17,19)(H,20,21)','InChIKey=GOSMMJZVDQSJAZ-UHFFFAOYSA-N','CC(=O)OC(C(=O)NC(CC(C)C)C(=O)O)c1ccccc1','1'),
	(126712,2,0,NULL,'Consistent with Molecular Formula','C14H14BrNO5',356.1723,NULL,'C232904C048D5CDC-FICuS-01-60','C232904C048D5CDC-FICTS-01-3F','C232904C048D5CDC-uuuuu-01-0F','InChI=1S/C14H14BrNO5/c1-21-10(11(15)14(19)20)6-7-16-12(17)8-4-2-3-5-9(8)13(16)18/h2-5,10-11H,6-7H2,1H3,(H,19,20)','InChIKey=NMGSJFZNBDUBIX-UHFFFAOYSA-N','COC(CCN1C(=O)c2ccccc2C1=O)C(Br)C(=O)O','1'),
	(126713,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl3N2O2Sn',522.4251,NULL,'E4B096FE06D482B7-FICuS-01-6D','E4B096FE06D482B7-FICTS-01-4C','2EA9B9636FE9BA02-uuuuu-01-2A','InChI=1S/C16H16N2O2.C2H5.3ClH.Sn/c19-15-7-3-1-5-13(15)11-17-9-10-18-12-14-6-2-4-8-16(14)20;1-2;;;;/h1-8,11-12,19-20H,9-10H2;1H2,2H3;3*1H;/q;;;;;+3/p-3','InChIKey=ROOJYXGGFGVITQ-UHFFFAOYSA-K','CC[Sn](Cl)(Cl)Cl.Oc1ccccc1/C=N/CC/N=C/c1ccccc1O',NULL),
	(126714,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O3S',388.8679,NULL,'8FF4D116A6FE885D-FICuS-01-86','8FF4D116A6FE885D-FICTS-01-65','8FF4D116A6FE885D-uuuuu-01-35','InChI=1S/C19H17ClN2O3S/c20-14-1-6-17-18(13-14)21-8-7-19(17)26(23,24)16-4-2-15(3-5-16)22-9-11-25-12-10-22/h1-8,13H,9-12H2','InChIKey=QTAQMXAKTZBDLY-UHFFFAOYSA-N','O=S(=O)(c1ccc(N2CCOCC2)cc1)c1ccnc2cc(Cl)ccc12',NULL),
	(126715,1,0,'18046-39-4','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'1A7C81A222582F67-FICuS-01-45','0E737CDCDB8925B8-FICTS-01-5E','1A7C81A222582F67-uuuuu-01-F4','InChI=1S/C10H12N2O2/c1-6(13)10-11-8-4-3-7(14-2)5-9(8)12-10/h3-6,13H,1-2H3,(H,11,12)','InChIKey=JQWUCRAPWREFES-UHFFFAOYSA-N','COc1ccc2[nH]c(C(C)O)nc2c1','1'),
	(126716,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O4S',354.8075,NULL,'C43E881836BA00C1-FICuS-01-4F','C43E881836BA00C1-FICTS-01-2E','11D1FBF5F8C41430-uuuuu-01-0D','InChI=1S/C15H15N2S.ClHO4/c1-16(2)11-17-12-7-3-5-9-14(12)18-15-10-6-4-8-13(15)17;2-1(3,4)5/h3-11H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=WWHMZHWEVIDFIM-UHFFFAOYSA-M','C[N+](C)=CN1c2ccccc2Sc2ccccc21.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(126717,0,0,'312-20-9','Consistent with Molecular Formula','C7H4BrF3O2S',289.0666,NULL,'084C1B166C8F8EE2-FICuS-01-6B','084C1B166C8F8EE2-FICTS-01-4A','084C1B166C8F8EE2-uuuuu-01-1A','InChI=1S/C7H4BrF3O2S/c8-5-1-3-6(4-2-5)14(12,13)7(9,10)11/h1-4H','InChIKey=BRNFLBCPGQCBQQ-UHFFFAOYSA-N','O=S(=O)(c1ccc(Br)cc1)C(F)(F)F',NULL),
	(126718,0,0,'35871-22-8','Consistent with Molecular Formula','C12H10Cl2N2O3',301.1286,NULL,'C6BF2F460B67C615-FICuS-01-68','C6BF2F460B67C615-FICTS-01-47','C6BF2F460B67C615-uuuuu-01-17','InChI=1S/C12H10Cl2N2O3/c1-2-12(8-6-4-3-5-7-8)9(17)15(13)11(19)16(14)10(12)18/h3-7H,2H2,1H3','InChIKey=WLOPXSPGUKEGFT-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)N(Cl)C(=O)N(Cl)C1=O',NULL),
	(126719,1,1,'21373-60-4','Consistent with Molecular Formula','C18H24ClN3',317.8607,NULL,'D1E6F9BF55539A12-FICuS-01-6D','D1E6F9BF55539A12-FICTS-01-4C','D1E6F9BF55539A12-uuuuu-01-1C','InChI=1S/C18H24ClN3/c1-4-22(5-2)12-6-7-14(3)21-17-10-11-20-18-13-15(19)8-9-16(17)18/h6-11,13-14H,4-5,12H2,1-3H3,(H,20,21)','InChIKey=RGILJHRZERHZFJ-UHFFFAOYSA-N','CCN(CC)C/C=C/C(C)Nc1ccnc2cc(Cl)ccc12','1'),
	(126720,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O5',374.3956,NULL,'9DEFA354C4105837-FICuS-01-5B','9DEFA354C4105837-FICTS-01-3A','9DEFA354C4105837-uuuuu-01-0A','InChI=1S/C18H22N4O5/c1-10(23)20-17-13(9-19-18(22-17)21-11(2)24)6-12-7-14(25-3)16(27-5)15(8-12)26-4/h7-9H,6H2,1-5H3,(H2,19,20,21,22,23,24)','InChIKey=UXRXKBGRKRYPCP-UHFFFAOYSA-N','COc1cc(Cc2cnc(NC(C)=O)nc2NC(C)=O)cc(OC)c1OC',NULL),
	(126721,1,0,NULL,'Consistent with Molecular Formula','C14H20FNO5S',333.3741,NULL,'EABEE044D0458509-FICuS-01-64','EABEE044D0458509-FICTS-01-43','EABEE044D0458509-uuuuu-01-13','InChI=1S/C14H20FNO5S/c1-14(2,9-17)12(18)13(19)16-7-8-22(20,21)11-5-3-10(15)4-6-11/h3-6,12,17-18H,7-9H2,1-2H3,(H,16,19)','InChIKey=ZXQHGNPUVUQKQY-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)NCCS(=O)(=O)c1ccc(F)cc1','1'),
	(126722,0,0,'15367-75-6','Consistent with Molecular Formula','C19H17PS',308.3771,'Phosphine sulfide, diphenyl(phenylmethyl)-','C5CB91D6D9A0B547-FICuS-01-78','C5CB91D6D9A0B547-FICTS-01-57','C5CB91D6D9A0B547-uuuuu-01-27','InChI=1S/C19H17PS/c21-20(18-12-6-2-7-13-18,19-14-8-3-9-15-19)16-17-10-4-1-5-11-17/h1-15H,16H2','InChIKey=KGTRQGAJTZQQPI-UHFFFAOYSA-N','S=P(Cc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(126723,1,0,NULL,'Consistent with Molecular Formula','C16H17O2P',272.2829,NULL,'B875F81A6AE481C3-FICuS-01-6C','B875F81A6AE481C3-FICTS-01-4B','B875F81A6AE481C3-uuuuu-01-1B','InChI=1S/C16H17O2P/c1-14(12-13-17)19(18,15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2-11,13-14H,12H2,1H3','InChIKey=QDHOBIDEDVSVGH-UHFFFAOYSA-N','CC(CC=O)P(=O)(c1ccccc1)c1ccccc1','1'),
	(126724,0,0,NULL,'Consistent with Molecular Formula','C37H32O2P2',570.6061,NULL,'F034BD5213CE7C19-FICuS-01-61','F034BD5213CE7C19-FICTS-01-40','7524DA360AF2C9DC-uuuuu-01-22','InChI=1S/C19H17OP.C18H15OP/c1-16-9-8-14-19(15-16)21(20,17-10-4-2-5-11-17)18-12-6-3-7-13-18;19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h2-15H,1H3;1-15H','InChIKey=CEAIHSKWSFFGSJ-UHFFFAOYSA-N','Cc1cccc(P(=O)(c2ccccc2)c2ccccc2)c1.O=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(126725,0,1,'92288-76-1','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'E70E58D73239C872-FICuS-01-55','E70E58D73239C872-FICTS-01-34','CC92DDA29B6B034E-uuuuu-01-31','InChI=1S/C11H11NO4/c1-3-10(11(13)16-2)8-4-6-9(7-5-8)12(14)15/h3-7H,1-2H3/b10-3+','InChIKey=CTTXTZZJUAZLFH-XCVCLJGOSA-N','C/C=C(/C(=O)OC)c1ccc([N+](=O)[O-])cc1','1'),
	(126726,1,0,NULL,'Consistent with Molecular Formula','C14H10N2O3S',286.3046,NULL,'4E4FDBC7434DFCE1-FICuS-01-98','4E4FDBC7434DFCE1-FICTS-01-77','4E4FDBC7434DFCE1-uuuuu-01-47','InChI=1S/C14H10N2O3S/c17-13-11-8-4-5-9-12(11)14(18)16(13)15-20(19)10-6-2-1-3-7-10/h1-9,15H','InChIKey=FHWCAPFGMDGJIM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1NS(=O)c1ccccc1','1'),
	(126727,0,0,NULL,'Consistent with Molecular Formula','C20H28BrNO4',426.3495,NULL,'7AF52F1C0F471730-FICuS-01-52','7AF52F1C0F471730-FICTS-01-31','B7B805755DCB4D65-uuuuu-01-1B','InChI=1S/C20H28NO4.BrH/c1-5-24-20(25-6-2)17-10-13-21(14-11-17)12-9-16-7-8-18(22-3)19(15-16)23-4;/h7-8,10-11,13-15,20H,5-6,9,12H2,1-4H3;1H/q+1;/p-1','InChIKey=ODBZMKFOHJVVCZ-UHFFFAOYSA-M','CCOC(OCC)c1cc[n+](CCc2ccc(OC)c(OC)c2)cc1.[Br-]',NULL),
	(126728,2,0,NULL,'Consistent with Molecular Formula','C20H24Br2',424.2176,NULL,'91EBE5FB28B28D0B-FICuS-01-86','91EBE5FB28B28D0B-FICTS-01-65','91EBE5FB28B28D0B-uuuuu-01-35','InChI=1S/C20H24Br2/c1-11-7-13(3)17(14(4)8-11)19(21)20(22)18-15(5)9-12(2)10-16(18)6/h7-10,19-20H,1-6H3','InChIKey=NUGRVSSPKJQBNE-UHFFFAOYSA-N','Cc1cc(C)c(C(Br)C(Br)c2c(C)cc(C)cc2C)c(C)c1','1'),
	(126729,0,0,'42388-74-9','Consistent with Molecular Formula','C19H26ClN7',387.9143,NULL,'DDA95E08C655F034-FICuS-01-6B','DDA95E08C655F034-FICTS-01-4A','DDA95E08C655F034-uuuuu-01-1A','InChI=1S/C19H26ClN7/c1-4-5-9-27(3)10-8-21-17-11-13(2)22-18(25-17)26-19-23-15-7-6-14(20)12-16(15)24-19/h6-7,11-12H,4-5,8-10H2,1-3H3,(H3,21,22,23,24,25,26)','InChIKey=ZCZUTODAQODHEZ-UHFFFAOYSA-N','CCCCN(C)CCNc1cc(C)nc(Nc2nc3ccc(Cl)cc3[nH]2)n1',NULL),
	(126730,0,0,'42388-75-0','Consistent with Molecular Formula','C20H24ClN7',397.9095,NULL,'C164C4F366AB3AD8-FICuS-01-74','C164C4F366AB3AD8-FICTS-01-53','C164C4F366AB3AD8-uuuuu-01-23','InChI=1S/C20H24ClN7/c1-4-9-28(10-5-2)11-8-22-18-12-14(3)23-19(26-18)27-20-24-16-7-6-15(21)13-17(16)25-20/h4-7,12-13H,1-2,8-11H2,3H3,(H3,22,23,24,25,26,27)','InChIKey=SASMBUVNGXXJEA-UHFFFAOYSA-N','C=CCN(CC=C)CCNc1cc(C)nc(Nc2nc3ccc(Cl)cc3[nH]2)n1',NULL),
	(126731,0,0,NULL,'Consistent with Molecular Formula','C20H28ClN7',401.9411,NULL,'9B25A8799AD14446-FICuS-01-53','9B25A8799AD14446-FICTS-01-32','9B25A8799AD14446-uuuuu-01-02','InChI=1S/C20H28ClN7/c1-12(2)28(13(3)4)9-8-22-18-10-14(5)23-19(26-18)27-20-24-16-7-6-15(21)11-17(16)25-20/h6-7,10-13H,8-9H2,1-5H3,(H3,22,23,24,25,26,27)','InChIKey=PJFKBDIVMUNLGV-UHFFFAOYSA-N','Cc1cc(NCCN(C(C)C)C(C)C)nc(Nc2nc3ccc(Cl)cc3[nH]2)n1',NULL),
	(126732,0,0,'58376-99-1','Consistent with Molecular Formula','C9H17NO2S',203.2988,NULL,'8E9E6CC2A1DB120B-FICuS-01-7D','8E9E6CC2A1DB120B-FICTS-01-5C','8E9E6CC2A1DB120B-uuuuu-01-2C','InChI=1S/C9H17NO2S/c1-3-4-5-6-7-13-9(12)10-8(2)11/h3-7H2,1-2H3,(H,10,11,12)','InChIKey=PGRMABFWBBXCPR-UHFFFAOYSA-N','CCCCCCSC(=O)NC(C)=O',NULL),
	(126733,0,0,'28970-88-9','Consistent with Molecular Formula','C17H13BrClN3O',390.6662,NULL,'E1238DFAB601DA83-FICuS-01-6E','E1238DFAB601DA83-FICTS-01-4D','E1238DFAB601DA83-uuuuu-01-1D','InChI=1S/C17H13BrClN3O/c1-10-13-7-2-3-8-14(13)15(18)21-16(10)22-17(23)20-12-6-4-5-11(19)9-12/h2-9H,1H3,(H2,20,21,22,23)','InChIKey=KBECGSDLBPVVFY-UHFFFAOYSA-N','Cc1c(NC(=O)Nc2cccc(Cl)c2)nc(Br)c2ccccc12',NULL),
	(126734,1,0,NULL,'No Comparision - Unparameterized Atom - P(a16) connected atoms =[ O O C ]','C16H32?N2O6P2',410.3861,NULL,'15C1DB98ACCA3E87-FICuS-01-87','15C1DB98ACCA3E87-FICTS-01-66','15C1DB98ACCA3E87-uuuuu-01-36','InChI=1S/C16H29N2O2P.H3O4P/c1-4-18(5-2)13-9-12-16(3,21(19)20)17-14-15-10-7-6-8-11-15;1-5(2,3)4/h6-8,10-11,17,21H,4-5,9,12-14H2,1-3H3,(H,19,20);(H3,1,2,3,4)','InChIKey=NZNGADOIDQDJPO-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)(NCc1ccccc1)[PH](=O)O.O=P(O)(O)O','1'),
	(126735,0,1,NULL,'Consistent with Molecular Formula','C21H14N2O2',326.3538,NULL,'41CAACBBE86A2E80-FICuS-01-8B','41CAACBBE86A2E80-FICTS-01-6A','41CAACBBE86A2E80-uuuuu-01-3A','InChI=1S/C21H14N2O2/c22-15-20(19-10-12-21(13-11-19)23(24)25)14-16-6-8-18(9-7-16)17-4-2-1-3-5-17/h1-14H','InChIKey=SRQUSBDYBAJSRZ-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(-c2ccccc2)cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(126736,0,1,NULL,'Consistent with Molecular Formula','C21H14ClN',315.8013,NULL,'0813C954FCAD3414-FICuS-01-52','0813C954FCAD3414-FICTS-01-31','0813C954FCAD3414-uuuuu-01-01','InChI=1S/C21H14ClN/c22-21-12-10-19(11-13-21)20(15-23)14-16-6-8-18(9-7-16)17-4-2-1-3-5-17/h1-14H','InChIKey=AJXMIAVCEVDVLB-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(-c2ccccc2)cc1)c1ccc(Cl)cc1','1'),
	(126737,0,1,'65260-37-9','Consistent with Molecular Formula','C21H15N',281.3562,NULL,'8C687D2FD910180E-FICuS-01-5F','8C687D2FD910180E-FICTS-01-3E','8C687D2FD910180E-uuuuu-01-0E','InChI=1S/C21H15N/c22-16-21(19-9-5-2-6-10-19)15-17-11-13-20(14-12-17)18-7-3-1-4-8-18/h1-15H','InChIKey=OIFIBIHDOBPTDR-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(-c2ccccc2)cc1)c1ccccc1','1'),
	(126738,3,0,NULL,'Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'105813757BE602A8-FICuS-01-34','105813757BE602A8-FICTS-01-13','105813757BE602A8-uuuuu-01-E3','InChI=1S/C17H25NO2/c1-12-8-9-13(2)15(10-12)18-11-14-6-5-7-16(19-3)17(14)20-4/h5-7,11-13,15H,8-10H2,1-4H3','InChIKey=XXXJHVHXDDWMTC-UHFFFAOYSA-N','COc1cccc(/C=N/C2CC(C)CCC2C)c1OC','1'),
	(126739,3,0,NULL,'Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'DC8397B9FC6580C6-FICuS-01-79','DC8397B9FC6580C6-FICTS-01-58','DC8397B9FC6580C6-uuuuu-01-28','InChI=1S/C17H25NO2/c1-12-5-6-13(2)16(9-12)18-11-14-7-8-15(19-3)10-17(14)20-4/h7-8,10-13,16H,5-6,9H2,1-4H3','InChIKey=JUWCYMHHKXRRGP-UHFFFAOYSA-N','COc1ccc(/C=N/C2CC(C)CCC2C)c(OC)c1','1'),
	(126740,0,1,'80777-97-5','Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'9956B8DBA7312908-FICuS-01-53','9956B8DBA7312908-FICTS-01-32','9956B8DBA7312908-uuuuu-01-02','InChI=1S/C17H14N2O4/c1-22-16-7-8-17(23-2)13(10-16)9-14(11-18)12-3-5-15(6-4-12)19(20)21/h3-10H,1-2H3','InChIKey=LVOYPTYGBQRRKF-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C(\\C#N)c2ccc([N+](=O)[O-])cc2)c1','1'),
	(126741,0,1,NULL,'Consistent with Molecular Formula','C17H14Cl2N2',317.217,NULL,'F3AF814A2B4B3E37-FICuS-01-71','F3AF814A2B4B3E37-FICTS-01-50','F3AF814A2B4B3E37-uuuuu-01-20','InChI=1S/C17H14Cl2N2/c1-21(2)16-8-5-13(17(19)10-16)9-14(11-20)12-3-6-15(18)7-4-12/h3-10H,1-2H3','InChIKey=CQTHYEMRXBEZOO-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccc(Cl)cc2)c(Cl)c1','1'),
	(126742,0,1,NULL,'Consistent with Molecular Formula','C23H18ClNO2',375.8537,NULL,'70DCA83343AC1F91-FICuS-01-60','70DCA83343AC1F91-FICTS-01-3F','70DCA83343AC1F91-uuuuu-01-0F','InChI=1S/C23H18ClNO2/c1-26-23-14-18(13-20(15-25)19-8-10-21(24)11-9-19)7-12-22(23)27-16-17-5-3-2-4-6-17/h2-14H,16H2,1H3','InChIKey=UIUMIVBTRQQBHO-UHFFFAOYSA-N','COc1cc(/C=C(\\C#N)c2ccc(Cl)cc2)ccc1OCc1ccccc1','1'),
	(126743,0,1,NULL,'Consistent with Molecular Formula','C19H12N2O3',316.3154,NULL,'A5FF03A75875F022-FICuS-01-57','A5FF03A75875F022-FICTS-01-36','A5FF03A75875F022-uuuuu-01-06','InChI=1S/C19H12N2O3/c20-12-15(13-5-8-16(9-6-13)21(23)24)11-18-17-4-2-1-3-14(17)7-10-19(18)22/h1-11,22H','InChIKey=JIKBYGHDSSESRZ-UHFFFAOYSA-N','N#C/C(=C\\c1c(O)ccc2ccccc12)c1ccc([N+](=O)[O-])cc1','1'),
	(126744,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'5AEB51C538A274EA-FICuS-01-71','5AEB51C538A274EA-FICTS-01-50','5AEB51C538A274EA-uuuuu-01-20','InChI=1S/C20H24N2O4/c1-23-17-5-7-19(25-3)15(11-17)13-21-9-10-22-14-16-12-18(24-2)6-8-20(16)26-4/h5-8,11-14H,9-10H2,1-4H3','InChIKey=OAASQSSBLPZNGY-UHFFFAOYSA-N','COc1ccc(OC)c(/C=N/CC/N=C/c2cc(OC)ccc2OC)c1',NULL),
	(126745,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'139EF71D359FA8FF-FICuS-01-87','139EF71D359FA8FF-FICTS-01-66','139EF71D359FA8FF-uuuuu-01-36','InChI=1S/C20H24N2O4/c1-23-17-7-5-15(19(11-17)25-3)13-21-9-10-22-14-16-6-8-18(24-2)12-20(16)26-4/h5-8,11-14H,9-10H2,1-4H3','InChIKey=GBDTXBWYRXGCTF-UHFFFAOYSA-N','COc1ccc(/C=N/CC/N=C/c2ccc(OC)cc2OC)c(OC)c1',NULL),
	(126746,0,0,'36677-78-8','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'FAA3D26BAE4F97DB-FICuS-01-A6','FAA3D26BAE4F97DB-FICTS-01-85','FAA3D26BAE4F97DB-uuuuu-01-55','InChI=1S/C16H16N2O4/c19-13-3-1-11(15(21)7-13)9-17-5-6-18-10-12-2-4-14(20)8-16(12)22/h1-4,7-10,19-22H,5-6H2','InChIKey=PDSKQZLEKGNJRG-UHFFFAOYSA-N','Oc1ccc(/C=N/CC/N=C/c2ccc(O)cc2O)c(O)c1',NULL),
	(126747,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2NO2',284.1414,NULL,'E06EE7B8863675A8-FICuS-01-69','E06EE7B8863675A8-FICTS-01-48','E06EE7B8863675A8-uuuuu-01-18','InChI=1S/C13H11Cl2NO2/c1-3-18-13(17)10-4-7(2)16-12-9(10)5-8(14)6-11(12)15/h4-6H,3H2,1-2H3','InChIKey=RRVKGQGCOQRBDM-UHFFFAOYSA-N','CCOC(=O)c1cc(C)nc2c(Cl)cc(Cl)cc12',NULL),
	(126748,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O',317.1738,NULL,'9EB8D1F9BAA9FEBF-FICuS-01-C3','9EB8D1F9BAA9FEBF-FICTS-01-A2','9EB8D1F9BAA9FEBF-uuuuu-01-72','InChI=1S/C16H10Cl2N2O/c1-9-6-12(16(21)14-4-2-3-5-19-14)11-7-10(17)8-13(18)15(11)20-9/h2-8H,1H3','InChIKey=BRRRHRZBXRVZIW-UHFFFAOYSA-N','Cc1cc(C(=O)c2ccccn2)c2cc(Cl)cc(Cl)c2n1',NULL),
	(126749,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2NO3',300.1408,NULL,'4FD2D064DFF82977-FICuS-01-76','4FD2D064DFF82977-FICTS-01-55','4FD2D064DFF82977-uuuuu-01-25','InChI=1S/C13H11Cl2NO3/c1-2-19-13(18)10-5-8(6-17)16-12-9(10)3-7(14)4-11(12)15/h3-5,17H,2,6H2,1H3','InChIKey=DAYKHQMPKZWSJQ-UHFFFAOYSA-N','CCOC(=O)c1cc(CO)nc2c(Cl)cc(Cl)cc12',NULL),
	(126750,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NO3',298.125,NULL,'33893BC13A0DC411-FICuS-01-48','33893BC13A0DC411-FICTS-01-27','33893BC13A0DC411-uuuuu-01-F7','InChI=1S/C13H9Cl2NO3/c1-2-19-13(18)10-5-8(6-17)16-12-9(10)3-7(14)4-11(12)15/h3-6H,2H2,1H3','InChIKey=SHELSBARVIQJQG-UHFFFAOYSA-N','CCOC(=O)c1cc(C=O)nc2c(Cl)cc(Cl)cc12',NULL),
	(126751,4,0,'4016-63-1','Consistent with Molecular Formula','C10H12BrN5O5',362.1393,'8 BrGuo','618E66926EE11030-FICuS-01-37','815C962134699265-FICTS-01-05','618E66926EE11030-uuuuu-01-E6','InChI=1S/C10H12BrN5O5/c11-9-13-3-6(14-10(12)15-7(3)20)16(9)8-5(19)4(18)2(1-17)21-8/h2,4-5,8,17-19H,1H2,(H3,12,14,15,20)','InChIKey=ASUCSHXLTWZYBA-UHFFFAOYSA-N','Nc1nc(=O)c2nc(Br)n(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(126752,8,0,'74996-30-8','Consistent with Molecular Formula','C32H56O',456.7938,NULL,'AFF307A312F822FB-FICuS-01-6F','AFF307A312F822FB-FICTS-01-4E','AFF307A312F822FB-uuuuu-01-1E','InChI=1S/C32H56O/c1-22(2)9-8-10-24(5)28-13-14-29-27-12-11-25-21-26(33-20-17-23(3)4)15-18-31(25,6)30(27)16-19-32(28,29)7/h11,22-24,26-30H,8-10,12-21H2,1-7H3','InChIKey=ANAJYEZUWQRKRT-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OCCC(C)C)CCC4(C)C3CCC12C','1'),
	(126753,1,1,'56010-98-1','Consistent with Molecular Formula','C16H21NO3S2',339.4668,NULL,'C02B1ED2A6BF1398-FICuS-01-6E','9403A6C2132988F7-FICTS-01-1E','C02B1ED2A6BF1398-uuuuu-01-1D','InChI=1S/C16H21NO3S2/c1-12-4-6-13(7-5-12)8-9-15(18)17-14(16(19)20-2)10-22-11-21-3/h4-9,14H,10-11H2,1-3H3,(H,17,18)','InChIKey=WBAZLEVRNHEXSF-UHFFFAOYSA-N','COC(=O)C(CSCSC)NC(=O)/C=C/c1ccc(C)cc1','1'),
	(126754,1,0,NULL,'Consistent with Molecular Formula','C5H14ClNOS2',203.7447,NULL,'05A3E36231C4C667-FICuS-01-41','05A3E36231C4C667-FICTS-01-20','055F44870E491F29-uuuuu-01-F1','InChI=1S/C5H13NOS2.ClH/c1-8-4-9-3-5(6)2-7;/h5,7H,2-4,6H2,1H3;1H','InChIKey=QAUKEUFYXPOBAE-UHFFFAOYSA-N','CSCSCC(N)CO.Cl','1'),
	(126755,0,0,'70524-55-9','Consistent with Molecular Formula','C4H9NO',87.1212,NULL,'EAC38B856DF942DC-FICuS-01-90','EAC38B856DF942DC-FICTS-01-6F','EAC38B856DF942DC-uuuuu-01-3F','InChI=1S/C4H9NO/c1-3-5(6)4-2/h3H,4H2,1-2H3/b5-3+','InChIKey=GBMIPYGHTZRCRH-HWKANZROSA-N','C/C=[N+](\\[O-])CC',NULL),
	(126756,0,0,'13429-36-2','Consistent with Molecular Formula','C3H9NO',75.1102,NULL,'E2B4D10722D5FF79-FICuS-01-69','E2B4D10722D5FF79-FICTS-01-48','E2B4D10722D5FF79-uuuuu-01-18','InChI=1S/C3H9NO/c1-3-4(2)5/h5H,3H2,1-2H3','InChIKey=RRUADNNEIGVWSQ-UHFFFAOYSA-N','CCN(C)O',NULL),
	(126757,0,0,'24423-88-9','Consistent with Molecular Formula','C4H7NO',85.1054,NULL,'5493CDDBE7033D91-FICuS-01-69','5493CDDBE7033D91-FICTS-01-48','5493CDDBE7033D91-uuuuu-01-18','InChI=1S/C4H7NO/c6-5-3-1-2-4-5/h3H,1-2,4H2','InChIKey=SIZSLAYQYNQFCH-UHFFFAOYSA-N','[O-][N+]1=CCCC1',NULL),
	(126758,2,0,NULL,'Consistent with Molecular Formula','C17H24N2O5',336.387,NULL,'E2EB7DD782963087-FICuS-01-66','E2EB7DD782963087-FICTS-01-45','E2EB7DD782963087-uuuuu-01-15','InChI=1S/C17H24N2O5/c1-11(2)8-15(17(23)24-3)19-16(22)14(18-10-20)9-12-4-6-13(21)7-5-12/h4-7,10-11,14-15,21H,8-9H2,1-3H3,(H,18,20)(H,19,22)','InChIKey=OTVIPAXCONXXEH-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(Cc1ccc(O)cc1)NC=O','1'),
	(126759,0,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'8384AE0453C81138-FICuS-01-38','8384AE0453C81138-FICTS-01-17','8384AE0453C81138-uuuuu-01-E7','InChI=1S/C12H17NO3/c1-10(15)13(7-8-14)9-11-3-5-12(16-2)6-4-11/h3-6,14H,7-9H2,1-2H3','InChIKey=BRCUNQHUKOKSOC-UHFFFAOYSA-N','COc1ccc(CN(CCO)C(C)=O)cc1',NULL),
	(126760,0,0,NULL,'Consistent with Molecular Formula','C10H13NO4S',243.277,NULL,'E82CB117FFAE556E-FICuS-01-8B','E82CB117FFAE556E-FICTS-01-6A','E82CB117FFAE556E-uuuuu-01-3A','InChI=1S/C10H13NO4S/c1-16(14,15)11(8-10(12)13)7-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,12,13)','InChIKey=ISJFVWJWYPWOKS-UHFFFAOYSA-N','CS(=O)(=O)N(CC(=O)O)Cc1ccccc1',NULL),
	(126761,4,1,NULL,'Consistent with Molecular Formula','C20H28N4O5',404.465,NULL,'FB35BC54E5243718-FICuS-01-58','FB35BC54E5243718-FICTS-01-37','FB35BC54E5243718-uuuuu-01-07','InChI=1S/C20H28N4O5/c1-12(2)5-4-6-13(3)7-8-23-10-22-18-15(19(23)28)21-11-24(18)20-17(27)16(26)14(9-25)29-20/h5,7,10-11,14,16-17,20,25-27H,4,6,8-9H2,1-3H3','InChIKey=FMNOCRDMBGHURI-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/Cn1cnc2c(ncn2C2OC(CO)C(O)C2O)c1=O','1'),
	(126762,0,1,'36615-20-0','Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'37FE7B24701CA1BB-FICuS-01-6C','37FE7B24701CA1BB-FICTS-01-4B','37FE7B24701CA1BB-uuuuu-01-1B','InChI=1S/C18H21NO2/c1-13(2)7-6-8-14(3)11-12-19-17(20)15-9-4-5-10-16(15)18(19)21/h4-5,7,9-11H,6,8,12H2,1-3H3','InChIKey=NZUXIQHUOLOYNR-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CN1C(=O)c2ccccc2C1=O','1'),
	(126763,2,0,NULL,'Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'56ECACD515F2EC2F-FICuS-01-95','56ECACD515F2EC2F-FICTS-01-74','56ECACD515F2EC2F-uuuuu-01-44','InChI=1S/C9H13NO4/c1-3-14-9(13)7-5(2)4-6(11)10-8(7)12/h5,7H,3-4H2,1-2H3,(H,10,11,12)','InChIKey=FGGCWNMXUGBXHA-UHFFFAOYSA-N','CCOC(=O)C1C(=O)NC(=O)CC1C','1'),
	(126764,1,0,'24058-31-9','Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'B6ACA55929D186FE-FICuS-01-80','B6ACA55929D186FE-FICTS-01-5F','B6ACA55929D186FE-uuuuu-01-2F','InChI=1S/C8H11NO4/c1-2-13-8(12)5-3-4-6(10)9-7(5)11/h5H,2-4H2,1H3,(H,9,10,11)','InChIKey=ODDFOVFGUHLLHR-UHFFFAOYSA-N','CCOC(=O)C1CCC(=O)NC1=O','1'),
	(126765,2,0,NULL,'Consistent with Molecular Formula','C20H18ClNO',323.8213,NULL,'720ED513C4731D78-FICuS-01-47','720ED513C4731D78-FICTS-01-26','720ED513C4731D78-uuuuu-01-F6','InChI=1S/C20H18ClNO/c1-20(23,16-10-7-11-17(21)14-16)19(15-8-3-2-4-9-15)18-12-5-6-13-22-18/h2-14,19,23H,1H3','InChIKey=SIQJKXNPTOTGHR-UHFFFAOYSA-N','CC(O)(c1cccc(Cl)c1)C(c1ccccc1)c1ccccn1','1'),
	(126766,2,0,'13997-39-2','Consistent with Molecular Formula','C20H18ClNO',323.8213,'2-Pyridineethanol, .alpha.-(3-chlorophenyl)-.alpha.-methyl-.beta.-phenyl-','720ED513C4731D78-FICuS-01-47','720ED513C4731D78-FICTS-01-26','720ED513C4731D78-uuuuu-01-F6','InChI=1S/C20H18ClNO/c1-20(23,16-10-7-11-17(21)14-16)19(15-8-3-2-4-9-15)18-12-5-6-13-22-18/h2-14,19,23H,1H3','InChIKey=SIQJKXNPTOTGHR-UHFFFAOYSA-N','CC(O)(c1cccc(Cl)c1)C(c1ccccc1)c1ccccn1','1'),
	(126767,0,1,NULL,'Consistent with Molecular Formula','C10H16N2O5',244.2468,NULL,'5B0E63AA0F6B45AC-FICuS-01-79','5B0E63AA0F6B45AC-FICTS-01-58','5B0E63AA0F6B45AC-uuuuu-01-28','InChI=1S/C10H16N2O5/c1-4-16-9(14)6-8(13)12-11-7(3)10(15)17-5-2/h4-6H2,1-3H3,(H,12,13)','InChIKey=YBHMAEZMQIPGJT-UHFFFAOYSA-N','CCOC(=O)CC(=O)N/N=C(\\C)C(=O)OCC','1'),
	(126768,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'33CB8ACAEF030E8A-FICuS-01-8B','33CB8ACAEF030E8A-FICTS-01-6A','33CB8ACAEF030E8A-uuuuu-01-3A','InChI=1S/C17H18N2O2/c1-13(18-19-14(2)20)17(21,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,21H,1-2H3,(H,19,20)','InChIKey=YPXUGBJLJDMSQM-UHFFFAOYSA-N','CC(=O)N/N=C(\\C)C(O)(c1ccccc1)c1ccccc1','1'),
	(126769,4,0,'31652-77-4','Consistent with Molecular Formula','C27H24N2O8',504.4952,NULL,'BD2793BAAEAB09D8-FICuS-01-93','BD2793BAAEAB09D8-FICTS-01-72','BD2793BAAEAB09D8-uuuuu-01-42','InChI=1S/C27H24N2O8/c28-27(33)29-23-22(37-26(32)19-14-8-3-9-15-19)21(36-25(31)18-12-6-2-7-13-18)20(35-23)16-34-24(30)17-10-4-1-5-11-17/h1-15,20-23H,16H2,(H3,28,29,33)','InChIKey=NGOXGWUANSSZOJ-UHFFFAOYSA-N','NC(=O)NC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(126770,0,0,'156-54-7','Consistent with Molecular Formula','C4H8NaO2',111.0958,'Butyrate sodium\nSodium butyrate\nSodium butanoate\nSodium n-butyrate\nButanoic acid, sodium salt\nButyric acid, sodium salt','93F523AD641B3E00-FICuS-01-4D','93F523AD641B3E00-FICTS-01-2C','1812CFA204608CA8-uuuuu-01-FC','InChI=1S/C4H8O2.Na/c1-2-3-4(5)6;/h2-3H2,1H3,(H,5,6);/q;+1','InChIKey=MFBOGIVSZKQAPD-UHFFFAOYSA-N','CCCC(=O)O.[Na+]',NULL),
	(126771,0,0,'86235-82-7','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'A4CAA62F0926E400-FICuS-01-59','A4CAA62F0926E400-FICTS-01-38','A4CAA62F0926E400-uuuuu-01-08','InChI=1S/C17H14O4/c1-21-17(20)14-9-7-13(8-10-14)16(19)11-15(18)12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=LRMYWDOAJZQFJQ-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)CC(=O)c2ccccc2)cc1',NULL),
	(126772,0,0,'3594-37-4','Consistent with Molecular Formula','C9H9NO2',163.1756,'Nicotinoylacetone\n1-(3-Pyridyl)-1,3-butanedione\n1,3-Butanedione, 1-(3-pyridinyl)-\n1,3-Butanedione, 1-(3-pyridyl)-','2049F00B97BCF8E0-FICuS-01-66','2049F00B97BCF8E0-FICTS-01-45','2049F00B97BCF8E0-uuuuu-01-15','InChI=1S/C9H9NO2/c1-7(11)5-9(12)8-3-2-4-10-6-8/h2-4,6H,5H2,1H3','InChIKey=OVPXWZQQDUKDFN-UHFFFAOYSA-N','CC(=O)CC(=O)c1cccnc1',NULL),
	(126773,2,0,NULL,'Consistent with Molecular Formula','C14H28N2O4',288.3862,NULL,'524C929CFFF34B5D-FICuS-01-80','524C929CFFF34B5D-FICTS-01-5F','524C929CFFF34B5D-uuuuu-01-2F','InChI=1S/C14H28N2O4/c1-3-5-7-11(13(17)18)15-9-10-16-12(14(19)20)8-6-4-2/h11-12,15-16H,3-10H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=IYYIPENVDOATND-UHFFFAOYSA-N','CCCCC(NCCNC(CCCC)C(=O)O)C(=O)O','1'),
	(126774,0,0,'19393-11-4','Consistent with Molecular Formula','C5H7KO2',138.2071,'2,4-Pentanedione, ion(1-), potassium\n2,4-Pentanedione, ion(1-), potassium','01E71ABA2550EF71-FICuS-01-58','01E71ABA2550EF71-FICTS-01-37','748BBAA5E5F382D3-uuuuu-01-28','InChI=1S/C5H7O2.K/c1-4(6)3-5(2)7;/h3H,1-2H3;/q-1;+1','InChIKey=WARGEQHDZDMUQJ-UHFFFAOYSA-N','CC(=O)[CH-]C(C)=O.[K+]',NULL),
	(126775,0,0,'1118-71-4','Consistent with Molecular Formula','C11H20?2O2',184.2778,'Dipivaloylmethane\n2,2,6,6-Tetramethyl-3,5-heptanedione\n3,5-Heptanedione, 2,2,6,6-tetramethyl-\n3,5-Heptanedione, 2,2,6,6-tetramethyl-','9BE5E636829C327D-FICuS-01-66','9BE5E636829C327D-FICTS-01-45','9BE5E636829C327D-uuuuu-01-15','InChI=1S/C11H20O2/c1-10(2,3)8(12)7-9(13)11(4,5)6/h7H2,1-6H3','InChIKey=YRAJNWYBUCUFBD-UHFFFAOYSA-N','*.*.CC(C)(C)C(=O)CC(=O)C(C)(C)C',NULL),
	(126776,0,0,'13465-60-6','No Comparision - Unparameterized Atom - Sc(a2) connected atoms =[ ]','?HNO3Sc',107.9687,'Scandium nitrate\nScandium trinitrate\nScandium(3+) nitrate\nScandium nitrate (Sc(NO3)3)\nNitric acid, scandium(3+) salt, compd. with nitrogen oxide (N2O4)\nNitric acid, scandium(3+) salt\nNitric acid, scandium(3+) salt','CE8E2485B2BC957C-FICuS-01-80','CE8E2485B2BC957C-FICTS-01-5F','CE8E2485B2BC957C-uuuuu-01-2F','InChI=1S/HNO3.Sc/c2-1(3)4;/h(H,2,3,4);','InChIKey=SPSBXWARWOLNDA-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Sc]',NULL),
	(126777,0,0,'10099-59-9','No Comparision - Unparameterized Atom - La(a2) connected atoms =[ ]','?HLaNO3',201.9183,'Lanthanum nitrate\nLanthanide nitrate\nLanthanum trinitrate\nLanthanum(3+) nitrate\nLanthanum nitrate (La(NO3)3)\nLanthanum nitrate [La(NO3)3]\nNitric acid lanthanum(3+) salt\nWLN: LA N-O3*3\nNitric acid, lanthanum(3+) salt\nNitric acid, lanthanum(3+) salt','22ADCCBE6AEEF381-FICuS-01-A0','22ADCCBE6AEEF381-FICTS-01-7F','22ADCCBE6AEEF381-uuuuu-01-4F','InChI=1S/La.HNO3/c;2-1(3)4/h;(H,2,3,4)','InChIKey=XQBXQQNSKADUDV-UHFFFAOYSA-N','*.O=[N+]([O-])O.[La]',NULL),
	(126778,0,0,'10099-59-9','No Comparision - Unparameterized Atom - La(a2) connected atoms =[ ]','?HLaNO3',201.9183,'Lanthanum nitrate\nLanthanide nitrate\nLanthanum trinitrate\nLanthanum(3+) nitrate\nLanthanum nitrate (La(NO3)3)\nLanthanum nitrate [La(NO3)3]\nNitric acid lanthanum(3+) salt\nWLN: LA N-O3*3\nNitric acid, lanthanum(3+) salt\nNitric acid, lanthanum(3+) salt','22ADCCBE6AEEF381-FICuS-01-A0','22ADCCBE6AEEF381-FICTS-01-7F','22ADCCBE6AEEF381-uuuuu-01-4F','InChI=1S/La.HNO3/c;2-1(3)4/h;(H,2,3,4)','InChIKey=XQBXQQNSKADUDV-UHFFFAOYSA-N','*.O=[N+]([O-])O.[La]',NULL),
	(126779,0,0,'10168-80-6','No Comparision - Unparameterized Atom - Er(a2) connected atoms =[ ]','?ErHNO3',230.2728,'Erbium nitrate\nErbium trinitrate\nErbium(III) nitrate (1:3)\nErbium nitrate (Er(NO3)3)\nNitric acid erbium(3+) salt\nWLN: ER N-O3*3\nNitric acid, erbium(3+) salt\nNitric acid, erbium(3+) salt','18E42EF1E592AC0F-FICuS-01-76','18E42EF1E592AC0F-FICTS-01-55','18E42EF1E592AC0F-uuuuu-01-25','InChI=1S/Er.HNO3/c;2-1(3)4/h;(H,2,3,4)','InChIKey=FTNXDODVXCUJNW-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Er]',NULL),
	(126780,0,0,'14985-19-4','No Comparision - Unparameterized Atom - Tm(a2) connected atoms =[ ]','?HNO3Tm',231.947,'Thulium trinitrate\nThulium(3+) nitrate\nNitric acid, thullium salt\nNitric acid, thulium(3+) salt\nNitric acid, thulium(3+) salt','12FD00BC37FC1A3C-FICuS-01-74','12FD00BC37FC1A3C-FICTS-01-53','12FD00BC37FC1A3C-uuuuu-01-23','InChI=1S/HNO3.Tm/c2-1(3)4;/h(H,2,3,4);','InChIKey=WDNXHPDUBZINTG-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Tm]',NULL),
	(126781,0,0,'10025-74-8','No Comparision - Unparameterized Atom - Dy(a1) connected atoms =[ Cl Cl Cl ]','Cl3Dy',268.859,'Dysprosium chloride\nDysprosium trichloride\nDysprosium(III) chloride\nWLN: DY G3\nDysprosium chloride (DyCl3)\nDysprosium chloride (DyCl3)','2674F3A7BEA4A9A7-FICuS-01-79','2674F3A7BEA4A9A7-FICTS-01-58','2674F3A7BEA4A9A7-uuuuu-01-28','InChI=1S/3ClH.Dy/h3*1H;/q;;;+3/p-3','InChIKey=BOXVSFHSLKQLNZ-UHFFFAOYSA-K','Cl[Dy](Cl)Cl',NULL),
	(126782,0,0,'13768-67-7','No Comparision - Unparameterized Atom - Yb(a2) connected atoms =[ ]','?HNO3Yb',236.0668,'Ytterbium nitrate\nNitric acid, ytterbium salt\nNitric acid, ytterbium(3+) salt\nNitric acid, ytterbium(3+) salt','9F850A90469F948F-FICuS-01-61','9F850A90469F948F-FICTS-01-40','9F850A90469F948F-uuuuu-01-10','InChI=1S/HNO3.Yb/c2-1(3)4;/h(H,2,3,4);','InChIKey=IKWXNJJIPMAOHU-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Yb]',NULL),
	(126783,0,0,'10045-95-1','No Comparision - Unparameterized Atom - Nd(a2) connected atoms =[ ]','?HNNdO3',207.2528,'Neodymium nitrate\nNeodymium trinitrate\nNeodymium(3+) nitrate\nNeodymium (III) nitrate\nNeodymium nitrate, Nd(NO3)3\nNitric acid, neodymium salt\nNeodymium nitrate (Nd(NO3)3)\nNeodymium(III) nitrate (1:3)\nNitric acid neodymium(3+) salt\nWLN: ND N-O3*3\nNitric acid, neodymium(3+) salt\nNitric acid, neodymium(3+) salt','73262B28CB5BF739-FICuS-01-5C','73262B28CB5BF739-FICTS-01-3B','73262B28CB5BF739-uuuuu-01-0B','InChI=1S/HNO3.Nd/c2-1(3)4;/h(H,2,3,4);','InChIKey=AKMADBIBLGBZQJ-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Nd]',NULL),
	(126784,0,0,'10138-01-9','No Comparision - Unparameterized Atom - Eu(a2) connected atoms =[ ]','?EuHNO3',214.9728,'Europium trinitrate\nEuropium nitrate (Eu(NO3)3)\nNitric acid, europium(3+) salt\nNitric acid, europium(3+) salt\nEuropium nitrate','BCE9FDBB7FD468CD-FICuS-01-C2','BCE9FDBB7FD468CD-FICTS-01-A1','BCE9FDBB7FD468CD-uuuuu-01-71','InChI=1S/Eu.HNO3/c;2-1(3)4/h;(H,2,3,4)','InChIKey=GEIGXJHXQWKQAT-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Eu]',NULL),
	(126785,0,0,'24347-13-5','Consistent with Molecular Formula','C10H10F7NaO2',318.1664,NULL,'A2B50D1C1D65346E-FICuS-01-5B','A2B50D1C1D65346E-FICTS-01-3A','16AE241AB2D2279F-uuuuu-01-0D','InChI=1S/C10H10F7O2.Na/c1-7(2,3)5(18)4-6(19)8(11,12)9(13,14)10(15,16)17;/h4H,1-3H3;/q-1;+1','InChIKey=ZUUSBUKWYZEIFN-UHFFFAOYSA-N','CC(C)(C)C(=O)[CH-]C(=O)C(F)(F)C(F)(F)C(F)(F)F.[Na+]',NULL),
	(126786,0,0,'22441-14-1','Consistent with Molecular Formula','C11H19KO2',222.3679,NULL,'130C712BBBEB7CE9-FICuS-01-7D','130C712BBBEB7CE9-FICTS-01-5C','9BE5E636829C327D-uuuuu-01-15','InChI=1S/C11H19O2.K/c1-10(2,3)8(12)7-9(13)11(4,5)6;/h7H,1-6H3;/q-1;+1','InChIKey=DUVXSNNQWZFKOY-UHFFFAOYSA-N','CC(C)(C)C(=O)[CH-]C(=O)C(C)(C)C.[K+]',NULL),
	(126787,0,0,'22466-43-9','Consistent with Molecular Formula','C11H19NaO2',206.2597,NULL,'25D674DDBAEABAF5-FICuS-01-A2','25D674DDBAEABAF5-FICTS-01-81','9BE5E636829C327D-uuuuu-01-15','InChI=1S/C11H19O2.Na/c1-10(2,3)8(12)7-9(13)11(4,5)6;/h7H,1-6H3;/q-1;+1','InChIKey=NFUKUXLUVOVSDV-UHFFFAOYSA-N','CC(C)(C)C(=O)[CH-]C(=O)C(C)(C)C.[Na+]',NULL),
	(126788,0,0,'22441-13-0','No Comparision - Unparameterized Atom - Li(a1) connected atoms =[ ]','C11H19LiO2',190.2109,NULL,'CCEB0E0669BF3D73-FICuS-01-87','CCEB0E0669BF3D73-FICTS-01-66','9BE5E636829C327D-uuuuu-01-15','InChI=1S/C11H19O2.Li/c1-10(2,3)8(12)7-9(13)11(4,5)6;/h7H,1-6H3;/q-1;+1','InChIKey=JUZHUMQSMMHACA-UHFFFAOYSA-N','CC(C)(C)C(=O)[CH-]C(=O)C(C)(C)C.[Li+]',NULL),
	(126789,8,0,'21072-69-5','Consistent with Molecular Formula','C36H54O5S',598.8796,'Cholest-5-ene-3,19-diol, 3-acetate 19-(4-methylbenzenesulfonate), (3.beta.)-\nCholest-5-ene-3.beta.,19-diol, 3-acetate p-toluenesulfonate','54DDF0E4F8CE7087-FICuS-01-83','54DDF0E4F8CE7087-FICTS-01-62','54DDF0E4F8CE7087-uuuuu-01-32','InChI=1S/C36H54O5S/c1-24(2)8-7-9-26(4)32-16-17-33-31-15-12-28-22-29(41-27(5)37)18-21-36(28,34(31)19-20-35(32,33)6)23-40-42(38,39)30-13-10-25(3)11-14-30/h10-14,24,26,29,31-34H,7-9,15-23H2,1-6H3','InChIKey=CGWSIECQYXYNSI-UHFFFAOYSA-N','CC(=O)OC1CCC2(COS(=O)(=O)c3ccc(C)cc3)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(126790,2,0,NULL,'Consistent with Molecular Formula','C15H20BrNO2S',358.2925,NULL,'BE2F088D29E1494E-FICuS-01-71','BE2F088D29E1494E-FICTS-01-50','BE2F088D29E1494E-uuuuu-01-20','InChI=1S/C15H20BrNO2S/c16-13-6-8-17(9-7-13)14(20-11-15(18)19)10-12-4-2-1-3-5-12/h1-5,13-14H,6-11H2,(H,18,19)','InChIKey=OAELQQYOJNDWJF-UHFFFAOYSA-N','O=C(O)CSC(Cc1ccccc1)N1CCC(Br)CC1','1'),
	(126791,0,0,'24815-46-1','Consistent with Molecular Formula','C13H17NS',219.344,NULL,'130930833A85019F-FICuS-01-23','130930833A85019F-FICTS-01-02','130930833A85019F-uuuuu-01-D2','InChI=1S/C13H17NS/c15-13(14-9-5-2-6-10-14)11-12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-11H2','InChIKey=ABZXDLGKAKJSIZ-UHFFFAOYSA-N','S=C(Cc1ccccc1)N1CCCCC1',NULL),
	(126792,4,0,NULL,'Consistent with Molecular Formula','C18H30N2O5',354.4454,NULL,'887C2078574C6061-FICuS-01-32','887C2078574C6061-FICTS-01-11','887C2078574C6061-uuuuu-01-E1','InChI=1S/C18H30N2O5/c1-6-24-16(22)17(12(4)5)15(21)20-13(11(2)3)10-19-9-7-8-14(19)18(20,23)25-17/h11-14,23H,6-10H2,1-5H3','InChIKey=QNOVSJJZEUWDJX-UHFFFAOYSA-N','CCOC(=O)C1(C(C)C)OC2(O)C3CCCN3CC(C(C)C)N2C1=O','1'),
	(126793,0,0,'19617-43-7','Consistent with Molecular Formula','C4H5NO3',115.0884,NULL,'1EBA09C7E4C72519-FICuS-01-67','1EBA09C7E4C72519-FICTS-01-46','1EBA09C7E4C72519-uuuuu-01-16','InChI=1S/C4H5NO3/c1-2-8-4(7)5-3-6/h2H2,1H3','InChIKey=VMVZGGPZNHFGKS-UHFFFAOYSA-N','CCOC(=O)N=C=O',NULL),
	(126794,0,0,'13480-96-1','Consistent with Molecular Formula','C7H9ClN2S',188.6745,NULL,'045B5103D9136474-FICuS-01-21','045B5103D9136474-FICTS-01-00','045B5103D9136474-uuuuu-01-D0','InChI=1S/C7H9ClN2S/c1-3-11-7-9-4-5(2)6(8)10-7/h4H,3H2,1-2H3','InChIKey=PHKSIZQWMQKMPG-UHFFFAOYSA-N','CCSc1ncc(C)c(Cl)n1',NULL),
	(126795,0,0,NULL,'Consistent with Molecular Formula','C9H14N2OS',198.2824,NULL,'038932E77E8B88E4-FICuS-01-5B','038932E77E8B88E4-FICTS-01-3A','038932E77E8B88E4-uuuuu-01-0A','InChI=1S/C9H14N2OS/c1-4-12-8-7(3)6-10-9(11-8)13-5-2/h6H,4-5H2,1-3H3','InChIKey=JKTJWSUGLMKENN-UHFFFAOYSA-N','CCOc1nc(SCC)ncc1C',NULL),
	(126796,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O3S',230.2812,NULL,'1068C018149BF646-FICuS-01-38','1068C018149BF646-FICTS-01-17','1068C018149BF646-uuuuu-01-E7','InChI=1S/C9H14N2O3S/c1-4-14-8-7(3)6-10-9(11-8)15(12,13)5-2/h6H,4-5H2,1-3H3','InChIKey=RNTYWCYLVGXJSY-UHFFFAOYSA-N','CCOc1nc(S(=O)(=O)CC)ncc1C',NULL),
	(126797,1,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O3S',272.7057,NULL,'338723B0BE78CFE7-FICuS-01-6E','338723B0BE78CFE7-FICTS-01-4D','338723B0BE78CFE7-uuuuu-01-1D','InChI=1S/C10H9ClN2O3S/c1-10(6-3-2-4-17-6)8(15)12-9(16)13(10)7(14)5-11/h2-4H,5H2,1H3,(H,12,15,16)','InChIKey=QKKQHNVQKCNYIS-UHFFFAOYSA-N','CC1(c2cccs2)C(=O)NC(=O)N1C(=O)CCl','1'),
	(126798,1,0,'62032-03-5','Consistent with Molecular Formula','C9H10N2O2S',210.2502,NULL,'74747CDE8DAF5A57-FICuS-01-85','74747CDE8DAF5A57-FICTS-01-64','74747CDE8DAF5A57-uuuuu-01-34','InChI=1S/C9H10N2O2S/c1-9(6-4-3-5-14-6)7(12)11(2)8(13)10-9/h3-5H,1-2H3,(H,10,13)','InChIKey=KOZZEODPQIRYSD-UHFFFAOYSA-N','CN1C(=O)NC(C)(c2cccs2)C1=O','1'),
	(126799,1,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O4',256.6451,NULL,'4089307BAB1267E9-FICuS-01-49','4089307BAB1267E9-FICTS-01-28','4089307BAB1267E9-uuuuu-01-F8','InChI=1S/C10H9ClN2O4/c1-10(6-3-2-4-17-6)8(15)12-9(16)13(10)7(14)5-11/h2-4H,5H2,1H3,(H,12,15,16)','InChIKey=PXRGDDUGCIDOOO-UHFFFAOYSA-N','CC1(c2ccco2)C(=O)NC(=O)N1C(=O)CCl','1'),
	(126800,1,0,'62032-01-3','Consistent with Molecular Formula','C8H7ClN2O2S',230.6685,NULL,'63337525CDF82603-FICuS-01-39','63337525CDF82603-FICTS-01-18','63337525CDF82603-uuuuu-01-E8','InChI=1S/C8H7ClN2O2S/c1-8(5-3-2-4-14-5)6(12)11(9)7(13)10-8/h2-4H,1H3,(H,10,13)','InChIKey=VNXINQJJSMMVPK-UHFFFAOYSA-N','CC1(c2cccs2)NC(=O)N(Cl)C1=O','1'),
	(126801,1,0,NULL,'Consistent with Molecular Formula','C51H75N3O7',842.1694,'2-Naphthalenecarboxylic acid, 4,4\'-methylenebis[3-hydroxy-, compd. with N-(3-aminopropyl)-N-[4-(diethylamino)-1-methylbutyl]hexadecanamide (1:1)','F8CAAF52BC419F03-FICuS-01-83','F8CAAF52BC419F03-FICTS-01-62','B6F157498DBFF1C6-uuuuu-01-32','InChI=1S/C28H59N3O.C23H16O6/c1-5-8-9-10-11-12-13-14-15-16-17-18-19-23-28(32)31(26-21-24-29)27(4)22-20-25-30(6-2)7-3;24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29/h27H,5-26,29H2,1-4H3;1-10,24-25H,11H2,(H,26,27)(H','InChIKey=GKQDYKIRFIGJQA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CCCN)C(C)CCCN(CC)CC.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(126802,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O6S',291.2782,'4-(3 methylguanidino)benzoic acid compound with sulfuric acid (2:1);','D1125AA37FBF281F-FICuS-01-6F','D1125AA37FBF281F-FICTS-01-4E','A3EB02BF8DFE5DBD-uuuuu-01-61','InChI=1S/C9H11N3O2.H2O4S/c1-11-9(10)12-7-4-2-6(3-5-7)8(13)14;1-5(2,3)4/h2-5H,1H3,(H,13,14)(H3,10,11,12);(H2,1,2,3,4)','InChIKey=GCPLMJQEQAZMNW-UHFFFAOYSA-N','CNC(=N)Nc1ccc(C(=O)O)cc1.O=S(=O)(O)O',NULL),
	(126803,1,0,'51116-25-7','Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'0D22D30B3B7B7DB7-FICuS-01-6A','0D22D30B3B7B7DB7-FICTS-01-49','0D22D30B3B7B7DB7-uuuuu-01-19','InChI=1S/C19H18O5/c1-21-16-7-12-3-5-13(19(20)14(12)9-17(16)22-2)11-4-6-15-18(8-11)24-10-23-15/h4,6-9,13H,3,5,10H2,1-2H3','InChIKey=OBTVDFSWWSBVMS-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)C(c1ccc3c(c1)OCO3)CC2','1'),
	(126804,0,0,'51116-29-1','Consistent with Molecular Formula','C20H15NO4',333.3428,NULL,'D226B6B8FC2A4C22-FICuS-01-6E','D226B6B8FC2A4C22-FICTS-01-4D','D226B6B8FC2A4C22-uuuuu-01-1D','InChI=1S/C20H15NO4/c1-22-16-5-11-3-4-13-14-7-19-18(24-10-25-19)6-12(14)9-21-20(13)15(11)8-17(16)23-2/h3-9H,10H2,1-2H3','InChIKey=QXCAYUPXIKIDRW-UHFFFAOYSA-N','COc1cc2ccc3c4cc5c(cc4cnc3c2cc1OC)OCO5',NULL),
	(126805,0,1,'22493-72-7','Consistent with Molecular Formula','C16H16N4O6',360.3256,NULL,'C227E38400147FAD-FICuS-01-50','C227E38400147FAD-FICTS-01-2F','C227E38400147FAD-uuuuu-01-FF','InChI=1S/C16H16N4O6/c1-10(12-5-4-6-15(25-2)16(12)26-3)17-18-13-8-7-11(19(21)22)9-14(13)20(23)24/h4-9,18H,1-3H3','InChIKey=WXYSMXYJGTUADD-UHFFFAOYSA-N','COc1cccc(/C(C)=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1OC','1'),
	(126806,1,0,'51116-35-9','Consistent with Molecular Formula','C23H25NO5',395.4542,'Benzo[c]phenanthridine, 5,6-dihydro-2,3,6,8,9-pentamethoxy-5-methyl-','D6C9075C6CBF968B-FICuS-01-86','D6C9075C6CBF968B-FICTS-01-65','D6C9075C6CBF968B-uuuuu-01-35','InChI=1S/C23H25NO5/c1-24-22-14(8-7-13-9-18(25-2)19(26-3)10-15(13)22)16-11-20(27-4)21(28-5)12-17(16)23(24)29-6/h7-12,23H,1-6H3','InChIKey=MNPHOQTVNHIVNC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(OC)N(C)c1c-2ccc2cc(OC)c(OC)cc12','1'),
	(126807,0,1,NULL,'Consistent with Molecular Formula','C22H24O6',384.428,NULL,'A5C2DDB59497B9EC-FICuS-01-91','A5C2DDB59497B9EC-FICTS-01-70','A5C2DDB59497B9EC-uuuuu-01-40','InChI=1S/C22H24O6/c1-5-27-19(23)13-15(2)20(24)17-11-12-18(25-3)22(26-4)21(17)28-14-16-9-7-6-8-10-16/h6-13H,5,14H2,1-4H3','InChIKey=VHRAYGRFCKYUIY-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)C(=O)c1ccc(OC)c(OC)c1OCc1ccccc1','1'),
	(126808,0,0,'62642-64-2','Consistent with Molecular Formula','C12H16Cl3NO2',312.6229,'Benzoic acid, 4-[[bis(2-chloroethyl)amino]methyl]-, hydrochloride','70B80E6A5ADB55CD-FICuS-01-81','70B80E6A5ADB55CD-FICTS-01-60','7044A98F65568C83-uuuuu-01-F9','InChI=1S/C12H15Cl2NO2.ClH/c13-5-7-15(8-6-14)9-10-1-3-11(4-2-10)12(16)17;/h1-4H,5-9H2,(H,16,17);1H','InChIKey=MIJRVIIOWYURGK-UHFFFAOYSA-N','Cl.O=C(O)c1ccc(CN(CCCl)CCCl)cc1',NULL),
	(126809,1,0,NULL,'Consistent with Molecular Formula','C16H38ClN3',307.9493,NULL,'39ED2062EA814989-FICuS-01-53','39ED2062EA814989-FICTS-01-32','39118787D50C90C7-uuuuu-01-F1','InChI=1S/C16H37N3.ClH/c1-6-18(7-2)14-10-12-16(5)17-13-11-15-19(8-3)9-4;/h16-17H,6-15H2,1-5H3;1H','InChIKey=JSUNEPCUWSQUTP-UHFFFAOYSA-N','CCN(CC)CCCNC(C)CCCN(CC)CC.Cl','1'),
	(126810,1,0,'79692-45-8','Consistent with Molecular Formula','C31H57N3O',487.8108,NULL,'EB095C2189A3515C-FICuS-01-55','EB095C2189A3515C-FICTS-01-34','EB095C2189A3515C-uuuuu-01-04','InChI=1S/C31H57N3O/c1-5-8-9-10-11-12-13-14-15-16-17-18-19-22-31(35)34(30-25-23-29(32)24-26-30)28(4)21-20-27-33(6-2)7-3/h23-26,28H,5-22,27,32H2,1-4H3','InChIKey=POBNZPSYGGCKCI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(c1ccc(N)cc1)C(C)CCCN(CC)CC','1'),
	(126811,0,0,'96-76-4','Consistent with Molecular Formula','C14H22O',206.3272,'2,4-Di-tert-butylphenol\n1-Hydroxy-2,4-di-tert-butylbenzene\nWLN: 1X1&1&R BQ CX1&1&1\nPhenol, 2,4-bis(1,1-dimethylethyl)-\nPhenol, 2,4-di-tert-butyl-','C42647397472E149-FICuS-01-34','C42647397472E149-FICTS-01-13','C42647397472E149-uuuuu-01-E3','InChI=1S/C14H22O/c1-13(2,3)10-7-8-12(15)11(9-10)14(4,5)6/h7-9,15H,1-6H3','InChIKey=ICKWICRCANNIBI-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(C(C)(C)C)c1',NULL),
	(126812,8,0,'50355-67-4','Consistent with Molecular Formula','C16H22FN5O12',495.3745,NULL,'160AD454009EEB88-FICuS-01-55','160AD454009EEB88-FICTS-01-34','160AD454009EEB88-uuuuu-01-04','InChI=1S/C16H22FN5O12/c17-3-1-22(16(32)21-11(3)27)13-9(26)8(25)10(34-13)6(14(29)30)20-12(28)5(18)7(24)4(23)2-33-15(19)31/h1,4-10,13,23-26H,2,18H2,(H2,19,31)(H,20,28)(H,29,30)(H,21,27,32)','InChIKey=HMDJJEFEFWBAQL-UHFFFAOYSA-N','NC(=O)OCC(O)C(O)C(N)C(=O)NC(C(=O)O)C1OC(n2cc(F)c(=O)[nH]c2=O)C(O)C1O','1'),
	(126813,0,0,'57411-91-3','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'0509D5C15704A979-FICuS-01-3C','0509D5C15704A979-FICTS-01-1B','0509D5C15704A979-uuuuu-01-EB','InChI=1S/C8H9N3/c9-6-5-7-1-3-8(11-10)4-2-7/h1-4,11H,5,10H2','InChIKey=IXAYDTXYULYNHN-UHFFFAOYSA-N','N#CCc1ccc(NN)cc1',NULL),
	(126814,0,2,'21905-77-1','Consistent with Molecular Formula','C19H12N2O3',316.3154,'2H-Indol-2-one, 3,3\'-(2-oxo-1,3-propanediylidene)bis[1,3-dihydro-\n2-Indolinone, 3,3\'-(oxopropanediylidene)di-','12F6EDAE1182E9A5-FICuS-01-75','12F6EDAE1182E9A5-FICTS-01-54','12F6EDAE1182E9A5-uuuuu-01-24','InChI=1S/C19H12N2O3/c22-11(9-14-12-5-1-3-7-16(12)20-18(14)23)10-15-13-6-2-4-8-17(13)21-19(15)24/h1-10H,(H,20,23)(H,21,24)','InChIKey=VBCWZUFGYNWZTE-UHFFFAOYSA-N','O=C(/C=C1\\C(=O)Nc2ccccc21)/C=C1\\C(=O)Nc2ccccc21','1'),
	(126815,1,0,'33417-17-3','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'01628B2CCE1FD746-FICuS-01-63','01628B2CCE1FD746-FICTS-01-42','01628B2CCE1FD746-uuuuu-01-12','InChI=1S/C11H11NO3/c1-7(13)6-11(15)8-4-2-3-5-9(8)12-10(11)14/h2-5,15H,6H2,1H3,(H,12,14)','InChIKey=CBMTTXBZZZABGG-UHFFFAOYSA-N','CC(=O)CC1(O)C(=O)Nc2ccccc21','1'),
	(126816,0,0,'52197-14-5','Consistent with Molecular Formula','C10H8N4',184.2,NULL,'AF6C644916F3F122-FICuS-01-59','AF6C644916F3F122-FICTS-01-38','AF6C644916F3F122-uuuuu-01-08','InChI=1S/C10H8N4/c11-5-9-10(6-12)14-8-4-2-1-3-7(8)13-9/h1-4H2','InChIKey=GTMRJHOFACALEU-UHFFFAOYSA-N','N#Cc1nc2c(nc1C#N)CCCC2',NULL),
	(126817,0,0,'33420-37-0','Consistent with Molecular Formula','C8N6',180.1282,'Pyrazinetetracarbonitrile','651A119DA004FBE7-FICuS-01-5C','651A119DA004FBE7-FICTS-01-3B','651A119DA004FBE7-uuuuu-01-0B','InChI=1S/C8N6/c9-1-5-6(2-10)14-8(4-12)7(3-11)13-5','InChIKey=VOHLAVUPSKBRPU-UHFFFAOYSA-N','N#Cc1nc(C#N)c(C#N)nc1C#N',NULL),
	(126818,0,0,'51802-55-2','Consistent with Molecular Formula','C9H8N4',172.189,NULL,'7448344E2238FDA4-FICuS-01-4C','7448344E2238FDA4-FICTS-01-2B','7448344E2238FDA4-uuuuu-01-FB','InChI=1S/C9H8N4/c1-6-3-7(2)13-9(5-11)8(4-10)12-6/h3H2,1-2H3','InChIKey=MAFHEXKPIODQPC-UHFFFAOYSA-N','CC1=NC(C#N)=C(C#N)N=C(C)C1',NULL),
	(126819,0,0,'40028-36-2','Consistent with Molecular Formula','C5H9N3O4S',207.2038,NULL,'0EFAEA886DBCD9C9-FICuS-01-B1','0EFAEA886DBCD9C9-FICTS-01-90','0EFAEA886DBCD9C9-uuuuu-01-60','InChI=1S/C5H9N3O4S/c1-8(2)4-6-13(9,10)7-5(11-3)12-4/h1-3H3','InChIKey=LPGBJOMTVJOJTC-UHFFFAOYSA-N','COC1=NS(=O)(=O)N=C(N(C)C)O1',NULL),
	(126820,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O3S',282.3166,NULL,'EA3873D6DDBCEC30-FICuS-01-94','EA3873D6DDBCEC30-FICTS-01-73','EA3873D6DDBCEC30-uuuuu-01-43','InChI=1S/C11H14N4O3S/c1-14(2)10-12-19(16,17)13-11(18-10)15(3)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=YJDOBENIBUELKI-UHFFFAOYSA-N','CN(C)C1=NS(=O)(=O)N=C(N(C)c2ccccc2)O1',NULL),
	(126821,0,0,'40028-35-1','Consistent with Molecular Formula','C16H16N4O3S',344.3874,'1,4,3,5-Oxathiadiazine-2,6-diamine, N,N\'-dimethyl-N,N\'-diphenyl-, 4,4-dioxide','B171C9D210DED757-FICuS-01-65','B171C9D210DED757-FICTS-01-44','B171C9D210DED757-uuuuu-01-14','InChI=1S/C16H16N4O3S/c1-19(13-9-5-3-6-10-13)15-17-24(21,22)18-16(23-15)20(2)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=GRVATEUMRUOCGH-UHFFFAOYSA-N','CN(C1=NS(=O)(=O)N=C(N(C)c2ccccc2)O1)c1ccccc1',NULL),
	(126822,0,0,'40028-33-9','Consistent with Molecular Formula','C4H6N2O4S',178.1624,NULL,'5596E0F94AF46CF5-FICuS-01-77','5596E0F94AF46CF5-FICTS-01-56','5596E0F94AF46CF5-uuuuu-01-26','InChI=1S/C4H6N2O4S/c1-3-5-11(7,8)6-4(9-2)10-3/h1-2H3','InChIKey=GPIUOIUVZRSIBL-UHFFFAOYSA-N','COC1=NS(=O)(=O)N=C(C)O1',NULL),
	(126823,1,0,'36743-55-2','Consistent with Molecular Formula','C8H10N2O6S',262.2368,NULL,'57BD2FA35D4E38E3-FICuS-01-7A','7EDF2F3C46DF9A14-FICTS-01-6D','57BD2FA35D4E38E3-uuuuu-01-29','InChI=1S/C8H10N2O6S/c1-15-8-9-17(13,14)4-7(16-8)10-5(11)2-3-6(10)12/h7H,2-4H2,1H3','InChIKey=ITGUWIAAVZIMJL-UHFFFAOYSA-N','COC1=NS(=O)(=O)CC(N2C(=O)CCC2=O)O1','1'),
	(126824,1,0,NULL,'Consistent with Molecular Formula','C10H16N2O5S',276.3068,NULL,'BD38BC16F5906AC1-FICuS-01-73','BD38BC16F5906AC1-FICTS-01-52','BD38BC16F5906AC1-uuuuu-01-22','InChI=1S/C10H16N2O5S/c1-10(2)8(11-6-4-5-7(11)13)12(9(14)17-3)18(10,15)16/h8H,4-6H2,1-3H3','InChIKey=KUXNXEKZEUQFTG-UHFFFAOYSA-N','COC(=O)N1C(N2CCCC2=O)C(C)(C)S1(=O)=O','1'),
	(126825,0,1,NULL,'Consistent with Molecular Formula','C8H12N2O5S',248.2532,NULL,'79E40722035B2F2A-FICuS-01-40','79E40722035B2F2A-FICTS-01-1F','79E40722035B2F2A-uuuuu-01-EF','InChI=1S/C8H12N2O5S/c1-15-8(12)9-16(13,14)6-5-10-4-2-3-7(10)11/h5-6H,2-4H2,1H3,(H,9,12)','InChIKey=GRCJVTJFVSZIAF-UHFFFAOYSA-N','COC(=O)NS(=O)(=O)/C=C/N1CCCC1=O','1'),
	(126826,0,0,NULL,'Consistent with Molecular Formula','C15H11NO4S',301.3162,NULL,'97348C8BC3AB7EB4-FICuS-01-7E','97348C8BC3AB7EB4-FICTS-01-5D','97348C8BC3AB7EB4-uuuuu-01-2D','InChI=1S/C15H11NO4S/c1-19-14-16-21(17,18)15(20-14)12-8-4-2-6-10(12)11-7-3-5-9-13(11)15/h2-9H,1H3','InChIKey=NERVWHYZMULKJQ-UHFFFAOYSA-N','COC1=NS(=O)(=O)C2(O1)c1ccccc1-c1ccccc12',NULL),
	(126827,2,0,NULL,'Consistent with Molecular Formula','C10H17NO4S',247.3086,NULL,'13BB9C9A716A1A28-FICuS-01-60','13BB9C9A716A1A28-FICTS-01-3F','13BB9C9A716A1A28-uuuuu-01-0F','InChI=1S/C10H17NO4S/c1-14-10-11-16(12,13)9-7-5-3-2-4-6-8(9)15-10/h8-9H,2-7H2,1H3','InChIKey=DKRNKMDTXCDBQE-UHFFFAOYSA-N','COC1=NS(=O)(=O)C2CCCCCCC2O1','1'),
	(126828,0,0,'53285-94-2','Consistent with Molecular Formula','C16H15NO4S',317.3588,NULL,'4D3CA15C96298B30-FICuS-01-56','4D3CA15C96298B30-FICTS-01-35','4D3CA15C96298B30-uuuuu-01-05','InChI=1S/C16H15NO4S/c1-21-16(18)17-22(19,20)12-15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-12H,1H3,(H,17,18)','InChIKey=KERAEGWKOAUFRT-UHFFFAOYSA-N','COC(=O)NS(=O)(=O)C=C(c1ccccc1)c1ccccc1',NULL),
	(126829,0,0,'36743-50-7','Consistent with Molecular Formula','C16H15NO4S',317.3588,NULL,'297441E9C31D1B1F-FICuS-01-55','297441E9C31D1B1F-FICTS-01-34','297441E9C31D1B1F-uuuuu-01-04','InChI=1S/C16H15NO4S/c1-21-15(18)17-16(12-22(17,19)20,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,12H2,1H3','InChIKey=ILBMSPDPWGQANY-UHFFFAOYSA-N','COC(=O)N1C(c2ccccc2)(c2ccccc2)CS1(=O)=O',NULL),
	(126830,1,0,'36743-47-2','Consistent with Molecular Formula','C10H11NO4S',241.2612,NULL,'3FFC25386C3C96B4-FICuS-01-6F','3FFC25386C3C96B4-FICTS-01-4E','3FFC25386C3C96B4-uuuuu-01-1E','InChI=1S/C10H11NO4S/c1-14-10-11-16(12,13)7-9(15-10)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3','InChIKey=PTQMBYSYUYLZST-UHFFFAOYSA-N','COC1=NS(=O)(=O)CC(c2ccccc2)O1','1'),
	(126831,1,0,'36743-46-1','Consistent with Molecular Formula','C10H11NO4S',241.2612,NULL,'ECE8F3A1FD652CD7-FICuS-01-9C','ECE8F3A1FD652CD7-FICTS-01-7B','ECE8F3A1FD652CD7-uuuuu-01-4B','InChI=1S/C10H11NO4S/c1-15-10(12)11-9(7-16(11,13)14)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3','InChIKey=ZAUAYVCJDGYHLK-UHFFFAOYSA-N','COC(=O)N1C(c2ccccc2)CS1(=O)=O','1'),
	(126832,1,0,'36743-48-3','Consistent with Molecular Formula','C11H13NO5S',271.2874,NULL,'5A930310F592AFEA-FICuS-01-60','5A930310F592AFEA-FICTS-01-3F','5A930310F592AFEA-uuuuu-01-0F','InChI=1S/C11H13NO5S/c1-16-9-5-3-8(4-6-9)10-7-18(14,15)12(10)11(13)17-2/h3-6,10H,7H2,1-2H3','InChIKey=OAEDOYLOMBZVEK-UHFFFAOYSA-N','COC(=O)N1C(c2ccc(OC)cc2)CS1(=O)=O','1'),
	(126833,1,0,'36743-52-9','Consistent with Molecular Formula','C7H13NO4S',207.244,NULL,'DA6E721DDF0BF4FD-FICuS-01-A5','DA6E721DDF0BF4FD-FICTS-01-84','DA6E721DDF0BF4FD-uuuuu-01-54','InChI=1S/C7H13NO4S/c1-5-7(2,3)12-6(11-4)8-13(5,9)10/h5H,1-4H3','InChIKey=GPICGRLCXPIDCC-UHFFFAOYSA-N','COC1=NS(=O)(=O)C(C)C(C)(C)O1','1'),
	(126834,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2S',259.3222,NULL,'30C9FD63CA6860FD-FICuS-01-7B','30C9FD63CA6860FD-FICTS-01-5A','30C9FD63CA6860FD-uuuuu-01-2A','InChI=1S/C14H13NO2S/c16-18(17)11-14(15-18,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,15H,11H2','InChIKey=KGUXVTVUWDMHTO-UHFFFAOYSA-N','O=S1(=O)CC(c2ccccc2)(c2ccccc2)N1',NULL),
	(126835,0,0,NULL,'Consistent with Molecular Formula','C10H9NO4S',239.2454,NULL,'90B27673F2443472-FICuS-01-2B','90B27673F2443472-FICTS-01-0A','90B27673F2443472-uuuuu-01-DA','InChI=1S/C10H9NO4S/c1-14-10-11-16(12,13)7-9(15-10)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=FLQARPCYAHTAND-UHFFFAOYSA-N','COC1=NS(=O)(=O)C=C(c2ccccc2)O1',NULL),
	(126836,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4S',289.3052,NULL,'F108F56CAE600249-FICuS-01-55','F108F56CAE600249-FICTS-01-34','F108F56CAE600249-uuuuu-01-04','InChI=1S/C14H11NO4S/c1-19-14(16)15-20(17,18)12-8-10-6-2-4-9-5-3-7-11(12)13(9)10/h2-8H,1H3,(H,15,16)','InChIKey=PXYAIGHEHWQDSC-UHFFFAOYSA-N','COC(=O)NS(=O)(=O)C1=Cc2cccc3cccc1c23',NULL),
	(126837,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O4S',330.3576,NULL,'EEA07F2D6A200810-FICuS-01-57','EEA07F2D6A200810-FICTS-01-36','EEA07F2D6A200810-uuuuu-01-06','InChI=1S/C16H14N2O4S/c1-22-16(19)17-23(20,21)11-10-18-14-8-4-2-6-12(14)13-7-3-5-9-15(13)18/h2-11H,1H3,(H,17,19)','InChIKey=GEEFQJPHRAUKTE-UHFFFAOYSA-N','COC(=O)NS(=O)(=O)/C=C/n1c2ccccc2c2ccccc21','1'),
	(126838,0,0,NULL,'Consistent with Molecular Formula','C6H7NO5S',205.185,NULL,'3CB34703CE95CC8F-FICuS-01-7A','3CB34703CE95CC8F-FICTS-01-59','3CB34703CE95CC8F-uuuuu-01-29','InChI=1S/C6H7NO5S/c1-11-6(8)7-13(9,10)5-3-2-4-12-5/h2-4H,1H3,(H,7,8)','InChIKey=MWUHLIUKFHBORL-UHFFFAOYSA-N','COC(=O)NS(=O)(=O)c1ccco1',NULL),
	(126839,0,0,NULL,'Consistent with Molecular Formula','C6H7NO4S2',221.2456,NULL,'0494CBBB561C5C2D-FICuS-01-6E','0494CBBB561C5C2D-FICTS-01-4D','0494CBBB561C5C2D-uuuuu-01-1D','InChI=1S/C6H7NO4S2/c1-11-6(8)7-13(9,10)5-3-2-4-12-5/h2-4H,1H3,(H,7,8)','InChIKey=NMBWSIXVQYLPND-UHFFFAOYSA-N','COC(=O)NS(=O)(=O)c1cccs1',NULL),
	(126840,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O4S',218.227,NULL,'A769EEA62E015FE6-FICuS-01-7D','A769EEA62E015FE6-FICTS-01-5C','A769EEA62E015FE6-uuuuu-01-2C','InChI=1S/C7H10N2O4S/c1-9-5-3-4-6(9)14(11,12)8-7(10)13-2/h3-5H,1-2H3,(H,8,10)','InChIKey=CYDUXHPOAAMERM-UHFFFAOYSA-N','COC(=O)NS(=O)(=O)c1cccn1C',NULL),
	(126841,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O4S',218.227,NULL,'54316EBD8E8C39CD-FICuS-01-80','54316EBD8E8C39CD-FICTS-01-5F','54316EBD8E8C39CD-uuuuu-01-2F','InChI=1S/C7H10N2O4S/c1-9-4-3-6(5-9)14(11,12)8-7(10)13-2/h3-5H,1-2H3,(H,8,10)','InChIKey=QQGULHSVEXSEGA-UHFFFAOYSA-N','COC(=O)NS(=O)(=O)c1ccn(C)c1',NULL),
	(126842,0,0,NULL,'Consistent with Molecular Formula','C6H9N3O4S',219.2148,NULL,'772D9C30CE191BA4-FICuS-01-64','772D9C30CE191BA4-FICTS-01-43','C61CAA04495777D3-uuuuu-01-07','InChI=1S/C6H9N3O4S/c1-8-3-4-9(5-8)14(11,12)7-6(10)13-2/h3-5H,1-2H3','InChIKey=FYXZZDDJIJPUHP-UHFFFAOYSA-N','COC(=O)[N-]S(=O)(=O)[n+]1ccn(C)c1',NULL),
	(126843,0,0,'40028-45-3','Consistent with Molecular Formula','C10H10N2O5S',270.2594,NULL,'89BF6D79A12D683B-FICuS-01-75','89BF6D79A12D683B-FICTS-01-54','89BF6D79A12D683B-uuuuu-01-24','InChI=1S/C10H10N2O5S/c1-15-8-5-3-7(4-6-8)9-11-18(13,14)12-10(16-2)17-9/h3-6H,1-2H3','InChIKey=ZIGDZFHLSCHHKS-UHFFFAOYSA-N','COC1=NS(=O)(=O)N=C(c2ccc(OC)cc2)O1',NULL),
	(126844,4,0,NULL,'Consistent with Molecular Formula','C12H17NO4S',271.3306,NULL,'15C7E6D7EDEBAECD-FICuS-01-BA','15C7E6D7EDEBAECD-FICTS-01-99','15C7E6D7EDEBAECD-uuuuu-01-69','InChI=1S/C12H17NO4S/c1-6-7(2)11(3)9-8(6)12(11,4)18(15,16)13(9)10(14)17-5/h8-9H,1-5H3','InChIKey=LSYPARXXJJVHJV-UHFFFAOYSA-N','COC(=O)N1C2C3C(C)=C(C)C2(C)C3(C)S1(=O)=O','1'),
	(126845,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O4S',286.3452,NULL,'E5B55E31A2173E83-FICuS-01-54','E5B55E31A2173E83-FICTS-01-33','E5B55E31A2173E83-uuuuu-01-03','InChI=1S/C12H18N2O4S/c1-4-14(5-2)10-6-8-11(9-7-10)19(16,17)13-12(15)18-3/h6-9H,4-5H2,1-3H3,(H,13,15)','InChIKey=SZOSHJOLMAXKDI-UHFFFAOYSA-N','CCN(CC)c1ccc(S(=O)(=O)NC(=O)OC)cc1',NULL),
	(126846,0,0,NULL,'Consistent with Molecular Formula','C3H7NO5S',169.152,NULL,'977BAA30ECEA4887-FICuS-01-7E','977BAA30ECEA4887-FICTS-01-5D','977BAA30ECEA4887-uuuuu-01-2D','InChI=1S/C3H7NO5S/c1-8-3(5)4-10(6,7)9-2/h1-2H3,(H,4,5)','InChIKey=COYWLCKPOXBSQW-UHFFFAOYSA-N','COC(=O)NS(=O)(=O)OC',NULL),
	(126847,2,0,'39593-88-9','Consistent with Molecular Formula','C28H28N2OS',440.602,NULL,'42F9E6C73B4E2B97-FICuS-01-73','42F9E6C73B4E2B97-FICTS-01-52','42F9E6C73B4E2B97-uuuuu-01-22','InChI=1S/C28H28N2OS/c1-20-26(29-18-10-3-11-19-29)30(27(31)21-12-4-2-5-13-21)32-28(20)24-16-8-6-14-22(24)23-15-7-9-17-25(23)28/h2,4-9,12-17,20,26H,3,10-11,18-19H2,1H3','InChIKey=WHPNCDMCMIKLHD-UHFFFAOYSA-N','CC1C(N2CCCCC2)N(C(=O)c2ccccc2)SC12c1ccccc1-c1ccccc12','1'),
	(126848,0,0,'51933-55-2','Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'8F93156F93B18BF2-FICuS-01-64','8F93156F93B18BF2-FICTS-01-43','8F93156F93B18BF2-uuuuu-01-13','InChI=1S/C11H14N2O2S/c14-11(10-4-2-1-3-5-10)12-16-13-6-8-15-9-7-13/h1-5H,6-9H2,(H,12,14)','InChIKey=NHJOOFMVYLXZHV-UHFFFAOYSA-N','O=C(NSN1CCOCC1)c1ccccc1',NULL),
	(126849,1,0,'39593-87-8','Consistent with Molecular Formula','C28H28N2OS',440.602,NULL,'41ECCE062F7C63C6-FICuS-01-76','41ECCE062F7C63C6-FICTS-01-55','41ECCE062F7C63C6-uuuuu-01-25','InChI=1S/C28H28N2OS/c1-27(2)26(29-18-10-11-19-29)30(25(31)20-12-4-3-5-13-20)32-28(27)23-16-8-6-14-21(23)22-15-7-9-17-24(22)28/h3-9,12-17,26H,10-11,18-19H2,1-2H3','InChIKey=PGLYNCLKWXJSBP-UHFFFAOYSA-N','CC1(C)C(N2CCCC2)N(C(=O)c2ccccc2)SC12c1ccccc1-c1ccccc12','1'),
	(126850,0,0,'51933-60-9','Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'C62487577AE3CB24-FICuS-01-5C','C62487577AE3CB24-FICTS-01-3B','C62487577AE3CB24-uuuuu-01-0B','InChI=1S/C13H12N2OS/c16-13(11-7-3-1-4-8-11)15-17-14-12-9-5-2-6-10-12/h1-10,14H,(H,15,16)','InChIKey=JQJWOISIISTTAM-UHFFFAOYSA-N','O=C(NSNc1ccccc1)c1ccccc1',NULL),
	(126851,1,0,'38336-82-2','Consistent with Molecular Formula','C13H17NO4S',283.3416,NULL,'03D05CCE4E4B1D77-FICuS-01-70','03D05CCE4E4B1D77-FICTS-01-4F','03D05CCE4E4B1D77-uuuuu-01-1F','InChI=1S/C13H17NO4S/c1-4-17-12-13(2,3)19(15,16)14-11(18-12)10-8-6-5-7-9-10/h5-9,12H,4H2,1-3H3','InChIKey=YYMXLISEUGEZGA-UHFFFAOYSA-N','CCOC1OC(c2ccccc2)=NS(=O)(=O)C1(C)C','1'),
	(126852,2,1,NULL,'Consistent with Molecular Formula','C10H15NO4S',245.2928,NULL,'2F3E3B3E51D0F9B4-FICuS-01-73','2F3E3B3E51D0F9B4-FICTS-01-52','9FE23FE17347F5FE-uuuuu-01-36','InChI=1S/C10H15NO4S/c1-14-10-11-16(12,13)9-7-5-3-2-4-6-8(9)15-10/h4,6,8-9H,2-3,5,7H2,1H3/b6-4-','InChIKey=BASIHDAREKAFIK-XQRVVYSFSA-N','COC1=NS(=O)(=O)C2CCCC/C=C\\C2O1','1'),
	(126853,0,0,NULL,'Consistent with Molecular Formula','C10H11NO5S',257.2606,NULL,'8ABAB638894C061A-FICuS-01-66','8ABAB638894C061A-FICTS-01-45','8ABAB638894C061A-uuuuu-01-15','InChI=1S/C10H11NO5S/c1-16-10(13)11-17(14,15)7-9(12)8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,11,13)','InChIKey=MVHATYPRQMJSDN-UHFFFAOYSA-N','COC(=O)NS(=O)(=O)CC(=O)c1ccccc1',NULL),
	(126854,0,0,NULL,'Consistent with Molecular Formula','C5H9NO5S',195.1898,NULL,'0CC33BB463BFD504-FICuS-01-69','0CC33BB463BFD504-FICTS-01-48','0CC33BB463BFD504-uuuuu-01-18','InChI=1S/C5H9NO5S/c1-4(7)3-12(9,10)6-5(8)11-2/h3H2,1-2H3,(H,6,8)','InChIKey=QRUSOALKOHTZNL-UHFFFAOYSA-N','COC(=O)NS(=O)(=O)CC(C)=O',NULL),
	(126855,2,0,NULL,'Consistent with Molecular Formula','C28H28N2O2S',456.6014,NULL,'BA9649F8839C5FD2-FICuS-01-7C','BA9649F8839C5FD2-FICTS-01-5B','BA9649F8839C5FD2-uuuuu-01-2B','InChI=1S/C28H28N2O2S/c1-27(2)26(29-18-10-11-19-29)30(25(31)20-12-4-3-5-13-20)33(32)28(27)23-16-8-6-14-21(23)22-15-7-9-17-24(22)28/h3-9,12-17,26H,10-11,18-19H2,1-2H3','InChIKey=IHBGIYMJPFIQCH-UHFFFAOYSA-N','CC1(C)C(N2CCCC2)N(C(=O)c2ccccc2)S(=O)C12c1ccccc1-c1ccccc12','1'),
	(126856,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a7) connected atoms =[ N N Cl Cl ]','C4H8Cl2N2Pt',350.1166,NULL,'39F185D994DF2708-FICuS-01-5C','39F185D994DF2708-FICTS-01-3B','9BF7023D349734FF-uuuuu-01-11','InChI=1S/2C2H4N.2ClH.Pt/c2*1-2-3-1;;;/h2*1-2H2;2*1H;/q2*-1;;;+4/p-2','InChIKey=DXSSDUSCEPVURD-UHFFFAOYSA-L','[ClH-][Pt+2]([ClH-])(N1CC1)N1CC1',NULL),
	(126857,3,0,NULL,'Consistent with Molecular Formula','C12H19NO4',241.2864,NULL,'14ED0344E063D16B-FICuS-01-4B','14ED0344E063D16B-FICTS-01-2A','14ED0344E063D16B-uuuuu-01-FA','InChI=1S/C12H19NO4/c1-4-8(10(14)16-3)9-5-6-13(2)11(15)12(9)7-17-12/h8-9H,4-7H2,1-3H3','InChIKey=AVYUYITXWXQTTI-UHFFFAOYSA-N','CCC(C(=O)OC)C1CCN(C)C(=O)C12CO2','1'),
	(126858,2,0,'40163-06-2','Consistent with Molecular Formula','C12H19NO3',225.287,NULL,'8F496EA545FA9275-FICuS-01-6A','8F496EA545FA9275-FICTS-01-49','8F496EA545FA9275-uuuuu-01-19','InChI=1S/C12H19NO3/c1-5-9(12(15)16-4)10-6-7-13(3)11(14)8(10)2/h9-10H,2,5-7H2,1,3-4H3','InChIKey=CPVXNWKMPNIHFB-UHFFFAOYSA-N','C=C1C(=O)N(C)CCC1C(CC)C(=O)OC','1'),
	(126859,2,0,NULL,'Consistent with Molecular Formula','C12H19NO4',241.2864,NULL,'4C537493B643F95C-FICuS-01-53','4C537493B643F95C-FICTS-01-32','4C537493B643F95C-uuuuu-01-02','InChI=1S/C12H19NO4/c1-5-9(11(15)17-4)12(16)6-7-13(3)10(14)8(12)2/h9,16H,2,5-7H2,1,3-4H3','InChIKey=FADBLSDVKLLJNJ-UHFFFAOYSA-N','C=C1C(=O)N(C)CCC1(O)C(CC)C(=O)OC','1'),
	(126860,1,0,'40163-10-8','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'8C95588499D814BD-FICuS-01-62','82BB389829C27009-FICTS-01-20','8C95588499D814BD-uuuuu-01-11','InChI=1S/C11H13NO3/c1-3-7-8-4-5-12(2)10(13)9(8)6-15-11(7)14/h4-5,7H,3,6H2,1-2H3','InChIKey=YFUYPBBZEUKYMZ-UHFFFAOYSA-N','CCC1C(=O)OCc2c1ccn(C)c2=O','1'),
	(126861,1,0,'40163-11-9','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'C105D818AD2246B0-FICuS-01-4A','C105D818AD2246B0-FICTS-01-29','C105D818AD2246B0-uuuuu-01-F9','InChI=1S/C11H13NO4/c1-3-11(15)8-4-5-12(2)9(13)7(8)6-16-10(11)14/h4-5,15H,3,6H2,1-2H3','InChIKey=JAUNLLYNKNDTNH-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1ccn(C)c2=O','1'),
	(126862,3,0,NULL,'Consistent with Molecular Formula','C11H17NO4',227.2596,NULL,'57155F5539CD08F1-FICuS-01-50','57155F5539CD08F1-FICTS-01-2F','57155F5539CD08F1-uuuuu-01-FF','InChI=1S/C11H17NO4/c1-3-7-8-4-5-12(2)10(15)11(8,6-13)16-9(7)14/h7-8,13H,3-6H2,1-2H3','InChIKey=NDKJULYZUIKTES-UHFFFAOYSA-N','CCC1C(=O)OC2(CO)C(=O)N(C)CCC12','1'),
	(126863,1,0,'40163-09-5','Consistent with Molecular Formula','C11H12BrNO3',286.1247,NULL,'C48C16E15AB4CF96-FICuS-01-7A','C48C16E15AB4CF96-FICTS-01-59','C48C16E15AB4CF96-uuuuu-01-29','InChI=1S/C11H12BrNO3/c1-3-6-9-7(5-16-11(6)15)10(14)13(2)4-8(9)12/h4,6H,3,5H2,1-2H3','InChIKey=QDDUSBIITGNPJZ-UHFFFAOYSA-N','CCC1C(=O)OCc2c1c(Br)cn(C)c2=O','1'),
	(126864,1,0,'43083-93-8','Consistent with Molecular Formula','C17H16BrNO4',378.2217,NULL,'501FF07D95BC846F-FICuS-01-6F','501FF07D95BC846F-FICTS-01-4E','501FF07D95BC846F-uuuuu-01-1E','InChI=1S/C17H16BrNO4/c1-3-17(22)12-11(9-23-16(17)21)15(20)19(2)14(13(12)18)10-7-5-4-6-8-10/h4-8,22H,3,9H2,1-2H3','InChIKey=IFPJMORSZTYHSE-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1c(Br)c(-c1ccccc1)n(C)c2=O','1'),
	(126865,1,0,'40163-17-5','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'A850959678404C04-FICuS-01-30','A850959678404C04-FICTS-01-0F','A850959678404C04-uuuuu-01-DF','InChI=1S/C13H15NO/c1-10-8-9-12(14(2)13(10)15)11-6-4-3-5-7-11/h3-7,12H,1,8-9H2,2H3','InChIKey=ZNFAFFWOUGCHOG-UHFFFAOYSA-N','C=C1CCC(c2ccccc2)N(C)C1=O','1'),
	(126866,1,0,'40163-18-6','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'929514B9B5D3CF9C-FICuS-01-73','929514B9B5D3CF9C-FICTS-01-52','929514B9B5D3CF9C-uuuuu-01-22','InChI=1S/C17H17NO4/c1-3-17(21)13-9-14(11-7-5-4-6-8-11)18(2)15(19)12(13)10-22-16(17)20/h4-9,21H,3,10H2,1-2H3','InChIKey=GDQPWVYULOOBDU-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc(-c1ccccc1)n(C)c2=O','1'),
	(126867,3,0,'43083-75-6','Consistent with Molecular Formula','C14H21NO5',283.3236,NULL,'9EF6618B8802FDFA-FICuS-01-85','9EF6618B8802FDFA-FICTS-01-64','9EF6618B8802FDFA-uuuuu-01-34','InChI=1S/C14H21NO5/c1-6-9(13(17)19-4)10-7-11(14(18)20-5)15(3)12(16)8(10)2/h9-11H,2,6-7H2,1,3-5H3','InChIKey=SNUXIPNGSGFNCR-UHFFFAOYSA-N','C=C1C(=O)N(C)C(C(=O)OC)CC1C(CC)C(=O)OC','1'),
	(126868,3,0,'43083-79-0','Consistent with Molecular Formula','C14H21NO6',299.323,NULL,'AB5D11171F357013-FICuS-01-37','AB5D11171F357013-FICTS-01-16','AB5D11171F357013-uuuuu-01-E6','InChI=1S/C14H21NO6/c1-6-9(12(17)20-4)14(19)7-10(13(18)21-5)15(3)11(16)8(14)2/h9-10,19H,2,6-7H2,1,3-5H3','InChIKey=SDUNZDCWRPWVSO-UHFFFAOYSA-N','C=C1C(=O)N(C)C(C(=O)OC)CC1(O)C(CC)C(=O)OC','1'),
	(126869,1,0,'43083-91-6','Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'642C39D9B924CD33-FICuS-01-5D','2EF090AB53164B2F-FICTS-01-3C','642C39D9B924CD33-uuuuu-01-0C','InChI=1S/C13H15NO5/c1-4-7-8-5-10(13(17)18-3)14(2)11(15)9(8)6-19-12(7)16/h5,7H,4,6H2,1-3H3','InChIKey=TXBFRLUFGXWBOP-UHFFFAOYSA-N','CCC1C(=O)OCc2c1cc(C(=O)OC)n(C)c2=O','1'),
	(126870,1,0,'40163-16-4','Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'519ECBB4DF674179-FICuS-01-72','519ECBB4DF674179-FICTS-01-51','519ECBB4DF674179-uuuuu-01-21','InChI=1S/C13H15NO6/c1-4-13(18)8-5-9(11(16)19-3)14(2)10(15)7(8)6-20-12(13)17/h5,18H,4,6H2,1-3H3','InChIKey=NUJBQDUQCHJANN-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc(C(=O)OC)n(C)c2=O','1'),
	(126871,2,0,'55857-49-3','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'8453C95BD34DF6F1-FICuS-01-70','8453C95BD34DF6F1-FICTS-01-4F','8453C95BD34DF6F1-uuuuu-01-1F','InChI=1S/C9H13NO2/c1-6-2-3-7-8(11)4-5-10(7)9(6)12/h7-8,11H,1-5H2','InChIKey=WXLGKISZLGCSNQ-UHFFFAOYSA-N','C=C1CCC2C(O)CCN2C1=O','1'),
	(126872,1,0,'40163-21-1','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'06EA82B524F6EB9A-FICuS-01-77','06EA82B524F6EB9A-FICTS-01-56','06EA82B524F6EB9A-uuuuu-01-26','InChI=1S/C9H13NO/c1-7-4-5-8-3-2-6-10(8)9(7)11/h8H,1-6H2','InChIKey=IXMWTTUTKNBDFM-UHFFFAOYSA-N','C=C1CCC2CCCN2C1=O','1'),
	(126873,1,0,'40163-27-7','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'09B5ADEC58DD6146-FICuS-01-7A','09B5ADEC58DD6146-FICTS-01-59','09B5ADEC58DD6146-uuuuu-01-29','InChI=1S/C13H15NO4/c1-2-13(17)10-6-8-4-3-5-14(8)11(15)9(10)7-18-12(13)16/h6,17H,2-5,7H2,1H3','InChIKey=UVIIFYFRTFPAAP-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)CCC1','1'),
	(126874,0,0,'6702-58-5','Consistent with Molecular Formula','C14H10O3',226.2312,'4-Methoxyxanthone\n9H-Xanthen-9-one, 4-methoxy-\nXanthen-9-one, 4-methoxy-','1494EA8A73610E97-FICuS-01-4E','1494EA8A73610E97-FICTS-01-2D','1494EA8A73610E97-uuuuu-01-FD','InChI=1S/C14H10O3/c1-16-12-8-4-6-10-13(15)9-5-2-3-7-11(9)17-14(10)12/h2-8H,1H3','InChIKey=SYEHHMRXODULBY-UHFFFAOYSA-N','COc1cccc2c(=O)c3ccccc3oc12',NULL),
	(126875,5,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'F397246E0569DF3B-FICuS-01-64','F397246E0569DF3B-FICTS-01-43','F397246E0569DF3B-uuuuu-01-13','InChI=1S/C16H15NO3/c1-16(20-15(19)9-5-3-2-4-6-9)10-7-8-11(16)13-12(10)14(18)17-13/h2-8,10-13H,1H3,(H,17,18)','InChIKey=QKUAKIUNNFNAGZ-UHFFFAOYSA-N','CC1(OC(=O)c2ccccc2)C2C=CC1C1C(=O)NC12','1'),
	(126876,1,2,NULL,'Consistent with Molecular Formula','C10H18INO',295.1628,NULL,'21950C9177EE77C4-FICuS-01-52','21950C9177EE77C4-FICTS-01-31','C3BC78D1D54A2965-uuuuu-01-19','InChI=1S/C10H18NO.HI/c1-11(2,3)10-7-5-4-6-8-12-9-10;/h4-7,10H,8-9H2,1-3H3;1H/q+1;/p-1/b6-4-,7-5-;','InChIKey=FVNBKHOOKPFKBU-ISOJEIHBSA-M','C[N+](C)(C)C1/C=C\\C=C/COC1.[I-]','1'),
	(126877,3,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'490E8AAB2FDF91A0-FICuS-01-82','490E8AAB2FDF91A0-FICTS-01-61','490E8AAB2FDF91A0-uuuuu-01-31','InChI=1S/C14H19NO2/c1-10(12-7-3-5-9-14(12)16)11-6-2-4-8-13(11)15-17/h3,5,7,9-11,13,16H,2,4,6,8H2,1H3','InChIKey=KEHNXWLNRRNCFP-UHFFFAOYSA-N','CC(c1ccccc1O)C1CCCCC1N=O','1'),
	(126878,0,2,'4407-32-3','Consistent with Molecular Formula','C17H25NO4',307.3888,NULL,'93B00AF6FCFD3480-FICuS-01-74','93B00AF6FCFD3480-FICTS-01-53','3F4923BE8A59AD0A-uuuuu-01-25','InChI=1S/C17H25NO4/c1-21-16(19)13-9-5-3-4-6-10-14(15(13)17(20)22-2)18-11-7-8-12-18/h9H,3-8,10-12H2,1-2H3/b13-9+,15-14-','InChIKey=QANCXAPGHUFWEG-WISUYLHISA-N','COC(=O)C1=C\\CCCCC/C(N2CCCC2)=C\\1C(=O)OC','1'),
	(126879,1,0,NULL,'Consistent with Molecular Formula','C7H7ClNaO3S',229.6333,NULL,'6D0A039802E9E4F9-FICuS-01-5E','6D0A039802E9E4F9-FICTS-01-3D','E6EDEF9762925651-uuuuu-01-19','InChI=1S/C7H7ClO3S.Na/c8-7(12(9,10)11)6-4-2-1-3-5-6;/h1-5,7H,(H,9,10,11);/q;+1','InChIKey=SYJPFFPCPPAMSQ-UHFFFAOYSA-N','O=S(=O)(O)C(Cl)c1ccccc1.[Na+]','1'),
	(126880,3,0,NULL,'Consistent with Molecular Formula','C13H13Cl2NO3',302.1566,NULL,'3613B83FE9DEEE95-FICuS-01-86','3613B83FE9DEEE95-FICTS-01-65','3613B83FE9DEEE95-uuuuu-01-35','InChI=1S/C13H13Cl2NO3/c14-7-5-8-11(17)9-3-1-2-4-13(9,16-18)19-12(8)10(15)6-7/h5-6,9,11,17H,1-4H2','InChIKey=WLEVPJVNXORKLS-UHFFFAOYSA-N','O=NC12CCCCC1C(O)c1cc(Cl)cc(Cl)c1O2','1'),
	(126881,8,0,NULL,'Consistent with Molecular Formula','C18H34O2',282.4654,NULL,'2096AD56A51E2414-FICuS-01-3F','2096AD56A51E2414-FICTS-01-1E','2096AD56A51E2414-uuuuu-01-EE','InChI=1S/C18H34O2/c1-5-13-9-15(7-11(3)17(13)19)16-8-12(4)18(20)14(6-2)10-16/h11-20H,5-10H2,1-4H3','InChIKey=DLPXVCCUWGRDCS-UHFFFAOYSA-N','CCC1CC(C2CC(C)C(O)C(CC)C2)CC(C)C1O','1'),
	(126882,2,0,'4167-70-8','Consistent with Molecular Formula','C14H9N5O2',279.2574,NULL,'71953B60381ECA53-FICuS-01-45','71953B60381ECA53-FICTS-01-24','71953B60381ECA53-uuuuu-01-F4','InChI=1S/C14H9N5O2/c1-21-12(20)19-5-4-10-2-3-11(19)14(8-17,9-18)13(10,6-15)7-16/h2-5,10-11H,1H3','InChIKey=DXXCIEQGXVRDTN-UHFFFAOYSA-N','COC(=O)N1C=CC2C=CC1C(C#N)(C#N)C2(C#N)C#N','1'),
	(126883,6,0,NULL,'Consistent with Molecular Formula','C16H28S',252.4572,NULL,'392B45957CC968F1-FICuS-01-59','392B45957CC968F1-FICTS-01-38','392B45957CC968F1-uuuuu-01-08','InChI=1S/C16H28S/c1-11-5-3-7-13-9-17-10-14-8-4-6-12(2)16(14)15(11)13/h11-16H,3-10H2,1-2H3','InChIKey=PVBKSDOXKDSGMX-UHFFFAOYSA-N','CC1CCCC2CSCC3CCCC(C)C3C12','1'),
	(126884,0,1,'21956-77-4','Consistent with Molecular Formula','C7H13IO',240.0836,NULL,'3F9A70A29E9E48C5-FICuS-01-74','3F9A70A29E9E48C5-FICTS-01-53','3F9A70A29E9E48C5-uuuuu-01-23','InChI=1S/C7H13IO/c8-6-4-2-1-3-5-7-9/h1-2,9H,3-7H2','InChIKey=UICVZWISNDVZGE-UHFFFAOYSA-N','OCCC/C=C/CCI','1'),
	(126885,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H18NOS+ in C9H17NOS','C9H18NOS',188.3073,NULL,'99FD7D6190E518EF-FICuS-01-7C','99FD7D6190E518EF-FICTS-01-5B','99FD7D6190E518EF-uuuuu-01-2B','InChI=1S/C9H18NOS/c1-10(2)7-3-9(11)4-8(10)6-12-5-7/h7-9,11H,3-6H2,1-2H3/q+1','InChIKey=QHXSVYMPAFCGOL-UHFFFAOYSA-N','C[N+]1(C)C2CSCC1CC(O)C2','1'),
	(126886,0,0,'30134-08-8','Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'1478FCBF0946C0E9-FICuS-01-70','1478FCBF0946C0E9-FICTS-01-4F','1478FCBF0946C0E9-uuuuu-01-1F','InChI=1S/C11H14O2S/c12-11(13)9-14-8-4-7-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2,(H,12,13)','InChIKey=BGBJUCFBIKHHMZ-UHFFFAOYSA-N','O=C(O)CSCCCc1ccccc1',NULL),
	(126887,3,0,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'673A1760F9FE62B0-FICuS-01-5A','673A1760F9FE62B0-FICTS-01-39','673A1760F9FE62B0-uuuuu-01-09','InChI=1S/C14H22O2/c1-15-13-8-4-6-11-9-10-5-2-3-7-12(10)16-14(11)13/h11,13-14H,2-9H2,1H3','InChIKey=VMAUDLWZMPHYPN-UHFFFAOYSA-N','COC1CCCC2CC3=C(CCCC3)OC21','1'),
	(126888,2,0,NULL,'Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'4234F98B595659F2-FICuS-01-4C','4234F98B595659F2-FICTS-01-2B','4234F98B595659F2-uuuuu-01-FB','InChI=1S/C10H15NO/c1-11-9-4-8(12)5-10(11)7-2-6(9)3-7/h6-7,9-10H,2-5H2,1H3','InChIKey=GGBGOFCSTFDBDB-UHFFFAOYSA-N','CN1C2CC(=O)CC1C1CC2C1','1'),
	(126889,2,0,NULL,'Consistent with Molecular Formula','C17H15FO2S',302.3627,NULL,'0C083547F0FFDCC5-FICuS-01-76','0C083547F0FFDCC5-FICTS-01-55','0C083547F0FFDCC5-uuuuu-01-25','InChI=1S/C17H15FO2S/c1-10-15-11-6-2-4-8-13(11)16(17(10)21(18,19)20)14-9-5-3-7-12(14)15/h2-10,15-17H,1H3','InChIKey=NARINGTYASLXFH-UHFFFAOYSA-N','CC1C2c3ccccc3C(c3ccccc32)C1S(=O)(=O)F','1'),
	(126890,0,0,'4728-92-1','Consistent with Molecular Formula','C13H22O',194.3162,'Spiro[5.7]tridecan-7-one','0B0A46A091E21B28-FICuS-01-43','0B0A46A091E21B28-FICTS-01-22','0B0A46A091E21B28-uuuuu-01-F2','InChI=1S/C13H22O/c14-12-8-4-1-2-5-9-13(12)10-6-3-7-11-13/h1-11H2','InChIKey=ZHNRIICUAKEHFL-UHFFFAOYSA-N','O=C1CCCCCCC12CCCCC2',NULL),
	(126891,2,0,NULL,'Consistent with Molecular Formula','C21H21NO2S',351.4624,NULL,'1FCE6E5DB500FB9E-FICuS-01-97','1FCE6E5DB500FB9E-FICTS-01-76','1FCE6E5DB500FB9E-uuuuu-01-46','InChI=1S/C21H21NO2S/c23-25(24)13-21(22-11-5-6-12-22)19-16-9-3-1-7-14(16)18(20(21)25)15-8-2-4-10-17(15)19/h1-4,7-10,18-20H,5-6,11-13H2','InChIKey=UUDLRHRGCYGEBY-UHFFFAOYSA-N','O=S1(=O)CC2(N3CCCC3)C3c4ccccc4C(c4ccccc43)C21','1'),
	(126892,4,0,NULL,'Consistent with Molecular Formula','C11H18N2O',194.276,NULL,'70CE63453345A1EB-FICuS-01-50','70CE63453345A1EB-FICTS-01-2F','70CE63453345A1EB-uuuuu-01-FF','InChI=1S/C11H18N2O/c1-13-9-5-11(14)12-6-10(13)8-3-2-7(9)4-8/h7-10H,2-6H2,1H3,(H,12,14)','InChIKey=WMMLURWWZAIQSL-UHFFFAOYSA-N','CN1C2CNC(=O)CC1C1CCC2C1','1'),
	(126893,0,0,'6383-07-9','Consistent with Molecular Formula','C15H18',198.3072,NULL,'E7BFEDC2EF31BA6C-FICuS-01-B4','E7BFEDC2EF31BA6C-FICTS-01-93','E7BFEDC2EF31BA6C-uuuuu-01-63','InChI=1S/C15H18/c1-4-15(2,3)14-11-7-9-12-8-5-6-10-13(12)14/h5-11H,4H2,1-3H3','InChIKey=QGOXFEKKDFMNLK-UHFFFAOYSA-N','CCC(C)(C)c1cccc2ccccc12',NULL),
	(126894,0,0,NULL,'Consistent with Molecular Formula','C11H17NO2S',227.3208,NULL,'BC8055F091C98E62-FICuS-01-5F','BC8055F091C98E62-FICTS-01-3E','BC8055F091C98E62-uuuuu-01-0E','InChI=1S/C11H17NO2S/c1-12(2)8-9-15(13,14)10-11-6-4-3-5-7-11/h3-7H,8-10H2,1-2H3','InChIKey=LLILNZAPLWCDPO-UHFFFAOYSA-N','CN(C)CCS(=O)(=O)Cc1ccccc1',NULL),
	(126895,2,0,NULL,'Consistent with Molecular Formula','C9H17NO2S',203.2988,NULL,'FC88E32540BC06DB-FICuS-01-74','FC88E32540BC06DB-FICTS-01-53','FC88E32540BC06DB-uuuuu-01-23','InChI=1S/C9H17NO2S/c1-10(2)9-6-4-3-5-8(9)13(11,12)7-9/h8H,3-7H2,1-2H3','InChIKey=ILIPWXPULNZWHC-UHFFFAOYSA-N','CN(C)C12CCCCC1S(=O)(=O)C2','1'),
	(126896,0,0,'14894-42-9','Consistent with Molecular Formula','C9H13NO2S',199.2672,NULL,'B3D86F12304D121C-FICuS-01-49','B3D86F12304D121C-FICTS-01-28','B3D86F12304D121C-uuuuu-01-F8','InChI=1S/C9H13NO2S/c1-10(2)13(11,12)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=OXDYCJOPPBIFHS-UHFFFAOYSA-N','CN(C)S(=O)(=O)Cc1ccccc1',NULL),
	(126897,0,1,'40410-87-5','Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'A9C2B662E02152AC-FICuS-01-59','A9C2B662E02152AC-FICTS-01-38','A9C2B662E02152AC-uuuuu-01-08','InChI=1S/C9H10O2S/c1-2-8-12(10,11)9-6-4-3-5-7-9/h2-8H,1H3','InChIKey=BWSNBXGFQGTUOK-UHFFFAOYSA-N','C/C=C/S(=O)(=O)c1ccccc1','1'),
	(126898,1,0,NULL,'Consistent with Molecular Formula','C12H25IN2O',340.2468,NULL,'5096ABC66962130D-FICuS-01-46','5096ABC66962130D-FICTS-01-25','6847AA6B640A7F55-uuuuu-01-0B','InChI=1S/C12H24N2O.HI/c1-14(2,3)11-8-6-4-5-7-9-12(15)13-10-11;/h11H,4-10H2,1-3H3;1H','InChIKey=AFRNYMTXIKDEID-UHFFFAOYSA-N','C[N+](C)(C)C1CCCCCCC(=O)NC1.[I-]','1'),
	(126899,0,0,'20646-43-9','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'DC237C15BD989A09-FICuS-01-6D','DC237C15BD989A09-FICTS-01-4C','DC237C15BD989A09-uuuuu-01-1C','InChI=1S/C10H13NO2/c1-8-6-4-5-7-9(2)11(8)10(12)13-3/h4-7H,1-3H3','InChIKey=YIXSRSCXQBIZDD-UHFFFAOYSA-N','COC(=O)N1C(C)=CC=CC=C1C',NULL),
	(126900,2,0,NULL,'Consistent with Molecular Formula','C12H18I2',416.0832,NULL,'8EE966AB0B7DC034-FICuS-01-78','8EE966AB0B7DC034-FICTS-01-57','8EE966AB0B7DC034-uuuuu-01-27','InChI=1S/C12H18I2/c13-9-11-5-1-2-6-12(11,10-14)8-4-3-7-11/h1-2H,3-10H2','InChIKey=ISLRBCQNKPGLSB-UHFFFAOYSA-N','ICC12CC=CCC1(CI)CCCC2','1'),
	(126901,2,0,'20752-92-5','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'12EB1303570E6E05-FICuS-01-39','12EB1303570E6E05-FICTS-01-18','12EB1303570E6E05-uuuuu-01-E8','InChI=1S/C11H15NO/c13-9-10-5-1-3-7-11(10,12-9)8-4-2-6-10/h1,3H,2,4-8H2,(H,12,13)','InChIKey=FIOCGJCOBITCLG-UHFFFAOYSA-N','O=C1NC23CC=CCC12CCCC3','1'),
	(126902,2,1,'57338-09-7','Consistent with Molecular Formula','C8H12O',124.1822,NULL,'AAD372414A529150-FICuS-01-39','AAD372414A529150-FICTS-01-18','4315165D0808C25B-uuuuu-01-DF','InChI=1S/C8H12O/c1-2-4-6-8-7(9-8)5-3-1/h3,5,7-8H,1-2,4,6H2/b5-3+','InChIKey=TWFJMNZBFSTTNG-HWKANZROSA-N','C1=C/C2OC2CCCC/1','1'),
	(126903,1,0,NULL,'Consistent with Molecular Formula','C24H18O2S',370.465,NULL,'1EC735BBA1E43C9D-FICuS-01-81','1EC735BBA1E43C9D-FICTS-01-60','1EC735BBA1E43C9D-uuuuu-01-30','InChI=1S/C24H18O2S/c1-16-21-22(17-10-4-2-5-11-17)19-14-8-9-15-20(19)23(24(21)27(16,25)26)18-12-6-3-7-13-18/h2-16H,1H3','InChIKey=ZPMHRKJRXGXDAX-UHFFFAOYSA-N','CC1c2c(c(-c3ccccc3)c3ccccc3c2-c2ccccc2)S1(=O)=O','1'),
	(126904,4,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'41C026A2422CE6F3-FICuS-01-49','41C026A2422CE6F3-FICTS-01-28','41C026A2422CE6F3-uuuuu-01-F8','InChI=1S/C14H20N2O2/c1-8-9(2)13(4)12(8,3)10-14(13,5)16(7-15-10)11(17)18-6/h7,10H,1-6H3','InChIKey=VKKNOGRYQAHSRF-UHFFFAOYSA-N','COC(=O)N1C=NC2C3(C)C(C)=C(C)C3(C)C21C','1'),
	(126905,0,0,'29520-87-4','Consistent with Molecular Formula','C6H8O2S',144.188,'4,5-Dihydrothiepin 1,1-dioxide\nThiepin, 4,5-dihydro-, 1,1-dioxide\nThiepin, 4,5-dihydro-, 1,1-dioxide','1E01B0377DE7EB48-FICuS-01-64','1E01B0377DE7EB48-FICTS-01-43','1E01B0377DE7EB48-uuuuu-01-13','InChI=1S/C6H8O2S/c7-9(8)5-3-1-2-4-6-9/h3-6H,1-2H2','InChIKey=FAQFAFHVYALEBP-UHFFFAOYSA-N','O=S1(=O)C=CCCC=C1',NULL),
	(126906,2,0,'20893-57-6','Consistent with Molecular Formula','C15H20INO',357.2336,NULL,'181F335F886646A2-FICuS-01-41','181F335F886646A2-FICTS-01-20','20CE32F2850E2AFA-uuuuu-01-19','InChI=1S/C15H20NO.HI/c1-16(2)14-8-13(9-15(16)11-17-10-14)12-6-4-3-5-7-12;/h3-8,14-15H,9-11H2,1-2H3;1H/q+1;/p-1','InChIKey=GTTAEUUYLQJDMR-UHFFFAOYSA-M','C[N+]1(C)C2C=C(c3ccccc3)CC1COC2.[I-]','1'),
	(126907,0,0,'20646-54-2','Consistent with Molecular Formula','C12H11NO2S',233.2844,'1H-Azepine, 1-(phenylsulfonyl)-','1DB1F172F2C9CD5F-FICuS-01-85','1DB1F172F2C9CD5F-FICTS-01-64','1DB1F172F2C9CD5F-uuuuu-01-34','InChI=1S/C12H11NO2S/c14-16(15,12-8-4-3-5-9-12)13-10-6-1-2-7-11-13/h1-11H','InChIKey=NPNLBXIUSDMNFH-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1C=CC=CC=C1',NULL),
	(126908,0,0,'37908-49-9','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'D3A9061B1653CF56-FICuS-01-54','D3A9061B1653CF56-FICTS-01-33','D3A9061B1653CF56-uuuuu-01-03','InChI=1S/C20H15NO/c1-22-20-18-12-5-4-10-16(18)14-8-2-3-9-15(14)17-11-6-7-13-19(17)21-20/h2-13H,1H3/b16-14-,17-15-,20-18+,21-19-,21-20+','InChIKey=TWDHGRZXGQLJOD-NIRXTRIZSA-N','CO/C1=N/c2ccccc2-c2ccccc2-c2ccccc21',NULL),
	(126909,8,0,NULL,'Consistent with Molecular Formula','C20H32',272.4728,NULL,'76AD1E86B988842B-FICuS-01-68','76AD1E86B988842B-FICTS-01-47','2D9B0A7D97787C19-uuuuu-01-16','InChI=1S/2C10H16/c2*1-2-8-6-10(8)4-3-9-5-7(1)9/h2*7-10H,1-6H2','InChIKey=NIPIFQAXLYWANQ-UHFFFAOYSA-N','C1CC2CC2CCC2CC12.C1CC2CC2CCC2CC12','1'),
	(126910,2,2,'17198-06-0','Consistent with Molecular Formula','C9H9NO',147.1762,'7-Azabicyclo[4.2.2]deca-2,4,9-trien-8-one\n7-Azabicyclo[4.2.2]deca-2,4,9-trien-8-one','D9DB8922D5D3DC20-FICuS-01-78','D9DB8922D5D3DC20-FICTS-01-57','E8EC3765529048EA-uuuuu-01-12','InChI=1S/C9H9NO/c11-9-7-3-1-2-4-8(10-9)6-5-7/h1-8H,(H,10,11)/b3-1-,4-2-','InChIKey=OTDUKMQLDZYJCD-CCAGOZQPSA-N','O=C1NC2C=CC1/C=C\\C=C/2','1'),
	(126911,6,0,NULL,'Consistent with Molecular Formula','C38H34O2',522.6854,NULL,'98FAA0E09503ECE1-FICuS-01-74','98FAA0E09503ECE1-FICTS-01-53','98FAA0E09503ECE1-uuuuu-01-23','InChI=1S/C38H34O2/c1-25-30(26-17-9-5-10-18-26)38(29-23-15-8-16-24-29)36(3)32(28-21-13-7-14-22-28)31(27-19-11-6-12-20-27)35(2,34(36)40)37(38,4)33(25)39/h5-24,31-32H,1-4H3','InChIKey=XWDBVUWEEDAZRU-UHFFFAOYSA-N','CC1=C(c2ccccc2)C2(c3ccccc3)C3(C)C(=O)C(C)(C(c4ccccc4)C3c3ccccc3)C2(C)C1=O','1'),
	(126912,0,0,NULL,'Consistent with Molecular Formula','C19H33NO4',339.474,NULL,'6F39A0560110AE19-FICuS-01-3D','6F39A0560110AE19-FICTS-01-1C','6F39A0560110AE19-uuuuu-01-EC','InChI=1S/C19H33NO4/c1-5-21-18(22-6-2)15-20(14-17-12-10-9-11-13-17)16-19(23-7-3)24-8-4/h9-13,18-19H,5-8,14-16H2,1-4H3','InChIKey=SGWYKWYEYCSALV-UHFFFAOYSA-N','CCOC(CN(Cc1ccccc1)CC(OCC)OCC)OCC',NULL),
	(126913,3,0,NULL,'Consistent with Molecular Formula','C6H8O3S',160.1874,NULL,'8CE0B2FC682857C6-FICuS-01-71','8CE0B2FC682857C6-FICTS-01-50','8CE0B2FC682857C6-uuuuu-01-20','InChI=1S/C6H8O3S/c1-3-4-2-10(8,9)6(4)5(3)7/h3-4,6H,2H2,1H3','InChIKey=AGZXGNXULFWXDK-UHFFFAOYSA-N','CC1C(=O)C2C1CS2(=O)=O','1'),
	(126914,0,0,'27230-18-8','Consistent with Molecular Formula','C9H16O8S2',316.3406,NULL,'1FC3E7DB3E22E9BD-FICuS-01-96','1FC3E7DB3E22E9BD-FICTS-01-75','1FC3E7DB3E22E9BD-uuuuu-01-45','InChI=1S/C9H16O8S2/c1-3-16-8(10)5-18(12,13)7-19(14,15)6-9(11)17-4-2/h3-7H2,1-2H3','InChIKey=NGFWBJGIKDEXAF-UHFFFAOYSA-N','CCOC(=O)CS(=O)(=O)CS(=O)(=O)CC(=O)OCC',NULL),
	(126915,2,0,NULL,'Consistent with Molecular Formula','C14H18N4O8',370.3182,NULL,'D53D0F6D0059322E-FICuS-01-51','D53D0F6D0059322E-FICTS-01-30','18A09077C28F218B-uuuuu-01-F7','InChI=1S/C8H15NO.C6H3N3O7/c1-4-6-7(5-2)9-8(6)10-3;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-7H,4-5H2,1-3H3;1-2,10H','InChIKey=VCPGXPNOLAUFGC-UHFFFAOYSA-N','CCC1N=C(OC)C1CC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(126916,0,0,'57899-47-5','Consistent with Molecular Formula','C6H10O2S',146.2038,NULL,'DA948A59B191F659-FICuS-01-67','DA948A59B191F659-FICTS-01-46','DA948A59B191F659-uuuuu-01-16','InChI=1S/C6H10O2S/c7-9(8,5-1-2-5)6-3-4-6/h5-6H,1-4H2','InChIKey=OGBZCZYBRFUKKO-UHFFFAOYSA-N','O=S(=O)(C1CC1)C1CC1',NULL),
	(126917,0,0,'16896-36-9','Consistent with Molecular Formula','C14H16',184.2804,NULL,'3DA9F5D8C1513C85-FICuS-01-6C','3DA9F5D8C1513C85-FICTS-01-4B','3DA9F5D8C1513C85-uuuuu-01-1B','InChI=1S/C14H16/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)13/h1,3,5,7H,2,4,6,8-10H2','InChIKey=JPCYKCYTZCMDDD-UHFFFAOYSA-N','c1ccc2c(c1)CCC1=C2CCCC1',NULL),
	(126918,2,0,'5510-69-0','Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'EF1F5CC720089EC2-FICuS-01-78','EF1F5CC720089EC2-FICTS-01-57','EF1F5CC720089EC2-uuuuu-01-27','InChI=1S/C9H12N2O4/c1-14-8(12)10-6-3-4-7(5-6)11(10)9(13)15-2/h3-4,6-7H,5H2,1-2H3','InChIKey=SCFCVOANRYOSSR-UHFFFAOYSA-N','COC(=O)N1C2C=CC(C2)N1C(=O)OC','1'),
	(126919,2,0,'92863-52-0','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'06BEBE8DCD6D9386-FICuS-01-92','06BEBE8DCD6D9386-FICTS-01-71','06BEBE8DCD6D9386-uuuuu-01-41','InChI=1S/C14H18O2/c15-14(16)10-12-8-4-5-9-13(12)11-6-2-1-3-7-11/h1-3,6-7,12-13H,4-5,8-10H2,(H,15,16)','InChIKey=WDABVCXHIRWXLA-UHFFFAOYSA-N','O=C(O)CC1CCCCC1c1ccccc1','1'),
	(126920,4,0,NULL,'Consistent with Molecular Formula','C24H22N2',338.4512,NULL,'854DCBD55711B1A5-FICuS-01-61','854DCBD55711B1A5-FICTS-01-40','854DCBD55711B1A5-uuuuu-01-10','InChI=1S/C24H22N2/c1-3-7-17(8-4-1)15-23-19-11-13-21(19)24(26-25-23,22-14-12-20(22)23)16-18-9-5-2-6-10-18/h1-14,19-22H,15-16H2','InChIKey=OVPRGOYKNGAKIF-UHFFFAOYSA-N','C1=CC2C1C1(Cc3ccccc3)N=NC2(Cc2ccccc2)C2C=CC21','1'),
	(126921,2,0,'20205-48-5','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'7724F5C5AD90DC46-FICuS-01-6D','7724F5C5AD90DC46-FICTS-01-4C','7724F5C5AD90DC46-uuuuu-01-1C','InChI=1S/C7H9NO/c9-7-5-3-1-2-4-6(5)8-7/h1-2,5-6H,3-4H2,(H,8,9)','InChIKey=IHROAFZNBVGGFN-UHFFFAOYSA-N','O=C1NC2CC=CCC12','1'),
	(126922,4,0,NULL,'Consistent with Molecular Formula','C15H17NO5',291.303,NULL,'91650634DF2D6F63-FICuS-01-4E','91650634DF2D6F63-FICTS-01-2D','91650634DF2D6F63-uuuuu-01-FD','InChI=1S/C15H17NO5/c1-14-7-5-6-8(15(14,2)16-13(14)19)10(12(18)21-4)9(7)11(17)20-3/h5-8H,1-4H3,(H,16,19)','InChIKey=NDNNMTOKUVTYRW-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2C=CC1C1(C)NC(=O)C21C','1'),
	(126923,1,3,NULL,'Consistent with Molecular Formula','C14H8N4',232.244,NULL,'E76508E4654484FD-FICuS-01-58','E76508E4654484FD-FICTS-01-37','4FB3C80CA20D9B96-uuuuu-01-24','InChI=1S/C14H8N4/c15-7-13(8-16)11-5-3-1-2-4-6-12(11)14(13,9-17)10-18/h1,3-6,12H,2H2/b3-1-,6-4+,11-5-','InChIKey=OQDFZUDCBXTGOH-NZODHDKHSA-N','N#CC1(C#N)/C2=C/C=C\\C/C=C/C2C1(C#N)C#N','1'),
	(126924,2,0,'24321-92-4','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'23233D5E4DEB8E7D-FICuS-01-79','23233D5E4DEB8E7D-FICTS-01-58','23233D5E4DEB8E7D-uuuuu-01-28','InChI=1S/C9H11NO/c1-8-5-3-4-6-9(8,2)10-7(8)11/h3-6H,1-2H3,(H,10,11)','InChIKey=GYNZSQNYJFXQKR-UHFFFAOYSA-N','CC12C=CC=CC1(C)C(=O)N2','1'),
	(126925,4,0,'27062-44-8','Consistent with Molecular Formula','C16H19NO5',305.3298,NULL,'84F6612EBFAD6208-FICuS-01-6A','84F6612EBFAD6208-FICTS-01-49','84F6612EBFAD6208-uuuuu-01-19','InChI=1S/C16H19NO5/c1-15-8-6-7-9(16(15,2)17-14(15)22-5)11(13(19)21-4)10(8)12(18)20-3/h6-9H,1-5H3','InChIKey=KXEAUQSNZSTHJQ-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2C=CC1C1(C)N=C(OC)C21C','1'),
	(126926,4,0,'27062-43-7','Consistent with Molecular Formula','C16H19NO5',305.3298,NULL,'0D63923FB2620F61-FICuS-01-41','0D63923FB2620F61-FICTS-01-20','0D63923FB2620F61-uuuuu-01-F0','InChI=1S/C16H19NO5/c1-15-8-6-7-9(16(15,2)17(3)14(15)20)11(13(19)22-5)10(8)12(18)21-4/h6-9H,1-5H3','InChIKey=JSCJQEOATXLSMP-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2C=CC1C1(C)C(=O)N(C)C21C','1'),
	(126927,6,0,NULL,'Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'F73D4006FE9D4A43-FICuS-01-69','F73D4006FE9D4A43-FICTS-01-48','F73D4006FE9D4A43-uuuuu-01-18','InChI=1S/C20H20N2O3/c1-19-12-9-10-13(20(19,2)21-18(19)25-3)15-14(12)16(23)22(17(15)24)11-7-5-4-6-8-11/h4-10,12-15H,1-3H3','InChIKey=WLMNAJUPFVUAMR-UHFFFAOYSA-N','COC1=NC2(C)C3C=CC(C4C(=O)N(c5ccccc5)C(=O)C43)C12C','1'),
	(126928,0,0,'20646-53-1','Consistent with Molecular Formula','C7H9NO2S',171.2136,NULL,'53EFE5FA54049903-FICuS-01-5D','53EFE5FA54049903-FICTS-01-3C','53EFE5FA54049903-uuuuu-01-0C','InChI=1S/C7H9NO2S/c1-11(9,10)8-6-4-2-3-5-7-8/h2-7H,1H3','InChIKey=CGTCSULLRBOZPW-UHFFFAOYSA-N','CS(=O)(=O)N1C=CC=CC=C1',NULL),
	(126929,4,0,'20629-08-7','Consistent with Molecular Formula','C27H23NO3S',441.5436,NULL,'F72A8EA242035B7E-FICuS-01-63','F72A8EA242035B7E-FICTS-01-42','F72A8EA242035B7E-uuuuu-01-12','InChI=1S/C27H23NO3S/c1-32(29,30)28-18-16-24-25(17-19-28)27(21-12-6-3-7-13-21)23-15-9-8-14-22(23)26(24,31-27)20-10-4-2-5-11-20/h2-19,24-25H,1H3','InChIKey=JCJLLGZXKLBHJZ-UHFFFAOYSA-N','CS(=O)(=O)N1C=CC2C(C=C1)C1(c3ccccc3)OC2(c2ccccc2)c2ccccc21','1'),
	(126930,2,0,NULL,'Consistent with Molecular Formula','C11H11NO',173.214,NULL,'DDB686038BC4158F-FICuS-01-6D','DDB686038BC4158F-FICTS-01-4C','DDB686038BC4158F-uuuuu-01-1C','InChI=1S/C11H11NO/c13-11-9-5-7-3-1-2-4-8(7)6-10(9)12-11/h1-4,9-10H,5-6H2,(H,12,13)','InChIKey=SIBLEHJQKNTWKH-UHFFFAOYSA-N','O=C1NC2Cc3ccccc3CC12','1'),
	(126931,4,0,NULL,'Consistent with Molecular Formula','C29H27NO3',437.5372,NULL,'D0FB76032AA5D635-FICuS-01-5E','D0FB76032AA5D635-FICTS-01-3D','D0FB76032AA5D635-uuuuu-01-0D','InChI=1S/C29H27NO3/c1-2-32-27(31)30-25-19-11-12-20-26(30)29(22-15-7-4-8-16-22)24-18-10-9-17-23(24)28(25,33-29)21-13-5-3-6-14-21/h3-18,25-26H,2,19-20H2,1H3','InChIKey=YLIPKJUKPFIPCK-UHFFFAOYSA-N','CCOC(=O)N1C2CC=CCC1C1(c3ccccc3)OC2(c2ccccc2)c2ccccc21','1'),
	(126932,0,0,'16327-15-4','Consistent with Molecular Formula','C10H20IN',281.1792,'9-Azoniabicyclo[3.3.1]nonane, 9,9-dimethyl-, iodide','1433783C418D5645-FICuS-01-2C','1433783C418D5645-FICTS-01-0B','2CE279914CE53A1D-uuuuu-01-16','InChI=1S/C10H20N.HI/c1-11(2)9-5-3-6-10(11)8-4-7-9;/h9-10H,3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=VECFCNZIIAGAGU-UHFFFAOYSA-M','C[N+]1(C)C2CCCC1CCC2.[I-]',NULL),
	(126933,2,0,'20824-61-7','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'A539B8D8A13129F7-FICuS-01-5D','A539B8D8A13129F7-FICTS-01-3C','A539B8D8A13129F7-uuuuu-01-0C','InChI=1S/C10H13NO/c12-8-9-4-1-2-6-10(9,11-8)7-3-5-9/h1-2H,3-7H2,(H,11,12)','InChIKey=OFEBPXIGIMLSQQ-UHFFFAOYSA-N','O=C1NC23CC=CCC12CCC3','1'),
	(126934,0,0,'18522-93-5','Consistent with Molecular Formula','C6H7NNaO2S',180.1766,'Sodium benzenesulfonamide\nSodium benzenesulfonamidate\nBenzenesulfonamide sodium salt\nBenzenesulfonamide, monosodium salt\nBenzenesulfonamide, monosodium salt','056350FFC236BDF5-FICuS-01-65','056350FFC236BDF5-FICTS-01-44','8E84BCF0A24D0F5D-uuuuu-01-34','InChI=1S/C6H7NO2S.Na/c7-10(8,9)6-4-2-1-3-5-6;/h1-5H,(H2,7,8,9);/q;+1','InChIKey=WPMLUBKROSECCN-UHFFFAOYSA-N','NS(=O)(=O)c1ccccc1.[Na+]',NULL),
	(126935,2,0,'5394-83-2','Consistent with Molecular Formula','C10H16O4',200.234,'1,2,2-Trimethyl-1,3-cyclopentanedicarboxylic acid\n1,3-Cyclopentanedicarboxylic acid, 1,2,2-trimethyl-, cis-\nCamphoric acid','AFA72EDC89A15475-FICuS-01-7C','AFA72EDC89A15475-FICTS-01-5B','AFA72EDC89A15475-uuuuu-01-2B','InChI=1S/C10H16O4/c1-9(2)6(7(11)12)4-5-10(9,3)8(13)14/h6H,4-5H2,1-3H3,(H,11,12)(H,13,14)','InChIKey=LSPHULWDVZXLIL-UHFFFAOYSA-N','CC1(C(=O)O)CCC(C(=O)O)C1(C)C','1'),
	(126936,2,0,'59433-90-8','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'CD4C41007684DF25-FICuS-01-54','CD4C41007684DF25-FICTS-01-33','CD4C41007684DF25-uuuuu-01-03','InChI=1S/C11H11NO/c13-11-9-6-5-7-3-1-2-4-8(7)10(9)12-11/h1-4,9-10H,5-6H2,(H,12,13)','InChIKey=RVCIXYMGIRZTFA-UHFFFAOYSA-N','O=C1NC2c3ccccc3CCC12','1'),
	(126937,2,1,NULL,'Consistent with Molecular Formula','C10H16INO2',309.1464,NULL,'9AD4A670241F9DB6-FICuS-01-69','9AD4A670241F9DB6-FICTS-01-48','308682449EAAF478-uuuuu-01-02','InChI=1S/C10H16INO2/c1-14-10(13)12-9-7-5-3-2-4-6-8(9)11/h2-3,8-9H,4-7H2,1H3,(H,12,13)/b3-2-','InChIKey=PYBGGNVEOFVCKL-IHWYPQMZSA-N','COC(=O)NC1CC/C=C\\CCC1I','1'),
	(126938,4,0,NULL,'Consistent with Molecular Formula','C19H33NO6S2',435.5928,NULL,'531F855407F9B77D-FICuS-01-56','531F855407F9B77D-FICTS-01-35','183D257989275422-uuuuu-01-D4','InChI=1S/C10H16O4S.C9H17NO2S/c1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14;1-8-9(7-13(8,11)12)10-5-3-2-4-6-10/h7H,3-6H2,1-2H3,(H,12,13,14);8-9H,2-7H2,1H3','InChIKey=HZXWFCZVJNMWEQ-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2.CC1C(N2CCCCC2)CS1(=O)=O','1'),
	(126939,1,1,'90608-91-6','Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'3C1F8D5639DECAB3-FICuS-01-89','EC068463B1C83E96-FICTS-01-3E','3C1F8D5639DECAB3-uuuuu-01-38','InChI=1S/C9H15NO3/c1-2-13-9(11)6-7-4-3-5-8(7)10-12/h7,12H,2-6H2,1H3/b10-8-','InChIKey=RWIXTKZVZZNCCU-NTMALXAHSA-N','CCOC(=O)CC1CCC/C1=N/O','1'),
	(126940,0,0,'31593-52-9','Consistent with Molecular Formula','C11H14S2',210.3516,NULL,'76BE6072C50717CC-FICuS-01-57','76BE6072C50717CC-FICTS-01-36','76BE6072C50717CC-uuuuu-01-06','InChI=1S/C11H14S2/c1-2-5-10(6-3-1)9-11-12-7-4-8-13-11/h1-3,5-6,11H,4,7-9H2','InChIKey=NBGQAPJQVZTDQE-UHFFFAOYSA-N','c1ccc(CC2SCCCS2)cc1',NULL),
	(126941,4,0,NULL,'Consistent with Molecular Formula','C21H20',272.389,NULL,'CA132C5374ADBF03-FICuS-01-67','CA132C5374ADBF03-FICTS-01-46','CA132C5374ADBF03-uuuuu-01-16','InChI=1S/C21H20/c1-19(2)20(15-9-5-3-6-10-15)17-13-14-18(17)21(19,20)16-11-7-4-8-12-16/h3-14,17-18H,1-2H3','InChIKey=CHKJVZRGMOCLPQ-UHFFFAOYSA-N','CC1(C)C2(c3ccccc3)C3C=CC3C12c1ccccc1','1'),
	(126942,2,0,'2952-04-7','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'E306ADDB55C1E457-FICuS-01-73','E306ADDB55C1E457-FICTS-01-52','E306ADDB55C1E457-uuuuu-01-22','InChI=1S/C11H16O/c1-10(2)5-4-8-6-11(8,3)9(12)7-10/h4-5,8H,6-7H2,1-3H3','InChIKey=JUFBYDNAUULLOP-UHFFFAOYSA-N','CC1(C)C=CC2CC2(C)C(=O)C1','1'),
	(126943,2,0,NULL,'Consistent with Molecular Formula','C19H20ClNO4',361.8243,NULL,'7C40517A54872C67-FICuS-01-3D','7C40517A54872C67-FICTS-01-1C','18CA07EFCC5EFCEC-uuuuu-01-66','InChI=1S/C19H19N.ClHO4/c20-11-19-9-12-5-1-3-7-14(12)16-17(18(16)19)15-8-4-2-6-13(15)10-19;2-1(3,4)5/h1-8,16-18H,9-11,20H2;(H,2,3,4,5)','InChIKey=IAZHBGPVCBPMDH-UHFFFAOYSA-N','NCC12Cc3ccccc3C3C(c4ccccc4C1)C32.[O-][Cl+3]([O-])([O-])O','1'),
	(126944,0,0,'37908-53-5','Consistent with Molecular Formula','C19H13NO',271.3178,NULL,'45A4889523B8707F-FICuS-01-46','45A4889523B8707F-FICTS-01-25','45A4889523B8707F-uuuuu-01-F5','InChI=1S/C19H13NO/c21-20-19-17-11-5-3-9-15(17)13-7-1-2-8-14(13)16-10-4-6-12-18(16)19/h1-12,21H','InChIKey=LKPMWJNBOOMEDZ-UHFFFAOYSA-N','ON=c1c2ccccc2c2ccccc2c2ccccc12',NULL),
	(126945,3,1,'28860-75-5','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'DC5D71C9325E3E75-FICuS-01-6E','DC5D71C9325E3E75-FICTS-01-4D','8C6FDDC223090CD9-uuuuu-01-28','InChI=1S/C12H18O2/c1-2-14-12(13)11-9-7-5-3-4-6-8-10(9)11/h5,7,9-11H,2-4,6,8H2,1H3/b7-5+','InChIKey=KLGKNWAEEGYELT-FNORWQNLSA-N','CCOC(=O)C1C2/C=C/CCCCC21','1'),
	(126946,2,0,'29800-55-3','Consistent with Molecular Formula','C9H14O',138.209,'Bicyclo[6.1.0]nonan-2-one','45613BD315B98B83-FICuS-01-49','45613BD315B98B83-FICTS-01-28','45613BD315B98B83-uuuuu-01-F8','InChI=1S/C9H14O/c10-9-5-3-1-2-4-7-6-8(7)9/h7-8H,1-6H2','InChIKey=ILBLIHIMMWSJSC-UHFFFAOYSA-N','O=C1CCCCCC2CC12','1'),
	(126947,0,0,NULL,'Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'B2B638C12BB2B032-FICuS-01-51','B2B638C12BB2B032-FICTS-01-30','B2B638C12BB2B032-uuuuu-01-00','InChI=1S/C10H10O3/c1-9(11)7-5-3-4-6-8-10(12)13-2/h3-4H2,1-2H3','InChIKey=XSHWWVWQFLXJFP-UHFFFAOYSA-N','COC(=O)C#CCCC#CC(C)=O',NULL),
	(126948,2,0,NULL,'Consistent with Molecular Formula','C26H24O3S',416.5338,NULL,'64A4C4F046509F22-FICuS-01-45','64A4C4F046509F22-FICTS-01-24','64A4C4F046509F22-uuuuu-01-F4','InChI=1S/C26H24O3S/c1-17-10-12-20(13-11-17)30(27,28)29-16-26-14-18-6-2-4-8-21(18)23-24(25(23)26)22-9-5-3-7-19(22)15-26/h2-13,23-25H,14-16H2,1H3','InChIKey=OFFFPBDHSHIBCX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC23Cc4ccccc4C4C(c5ccccc5C2)C43)cc1','1'),
	(126949,4,0,NULL,'Consistent with Molecular Formula','C13H16O5S2',316.3864,NULL,'E5F20A7B245FCBAA-FICuS-01-8B','E5F20A7B245FCBAA-FICTS-01-6A','E5F20A7B245FCBAA-uuuuu-01-3A','InChI=1S/C13H16O5S2/c1-8-3-5-10(6-4-8)20(16,17)18-12-9(2)11-7-19(14,15)13(11)12/h3-6,9,11-13H,7H2,1-2H3','InChIKey=RVHXYNICLHTVQW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(C)C3CS(=O)(=O)C32)cc1','1'),
	(126950,2,0,'35021-63-7','Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'599A7F28A49990E9-FICuS-01-64','599A7F28A49990E9-FICTS-01-43','599A7F28A49990E9-uuuuu-01-13','InChI=1S/C17H12O2/c18-16(19)17-11-7-3-1-5-9(11)13-14(15(13)17)10-6-2-4-8-12(10)17/h1-8,13-15H,(H,18,19)','InChIKey=FKSIIJYNCZTDFV-UHFFFAOYSA-N','O=C(O)C12c3ccccc3C3C(c4ccccc41)C32','1'),
	(126951,1,1,'20449-14-3','Consistent with Molecular Formula','C14H25NO4S',303.4158,NULL,'8ACDAC9DAB9F6733-FICuS-01-9D','8ACDAC9DAB9F6733-FICTS-01-7C','8ACDAC9DAB9F6733-uuuuu-01-4C','InChI=1S/C14H25NO4S/c1-4-13(11-15-9-7-6-8-10-15)20(17,18)12(3)14(16)19-5-2/h11-12H,4-10H2,1-3H3','InChIKey=OLHFLOJRNDCFFC-UHFFFAOYSA-N','CCOC(=O)C(C)S(=O)(=O)/C(=C/N1CCCCC1)CC','1'),
	(126952,2,0,NULL,'Consistent with Molecular Formula','C10H20INO2S',345.238,NULL,'1967E14D3585596D-FICuS-01-49','1967E14D3585596D-FICTS-01-28','21B6E0E038ED3535-uuuuu-01-FF','InChI=1S/C10H20NO2S.HI/c1-9-10(8-14(9,12)13)11(2)6-4-3-5-7-11;/h9-10H,3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=GNUAJDAQZLJHDX-UHFFFAOYSA-M','CC1C([N+]2(C)CCCCC2)CS1(=O)=O.[I-]','1'),
	(126953,1,0,'20449-11-0','Consistent with Molecular Formula','C4H8KO5S',207.2622,NULL,'2C258F2C3B23B15B-FICuS-01-5A','2C258F2C3B23B15B-FICTS-01-39','911866D55A59C5EF-uuuuu-01-15','InChI=1S/C4H8O5S.K/c1-3(4(5)9-2)10(6,7)8;/h3H,1-2H3,(H,6,7,8);/q;+1','InChIKey=MLORFBMXMJTWTR-UHFFFAOYSA-N','COC(=O)C(C)S(=O)(=O)O.[K+]','1'),
	(126954,1,0,'31247-24-2','Consistent with Molecular Formula','C5H7ClO4S',198.6209,NULL,'05B2A63E70CB95B7-FICuS-01-62','05B2A63E70CB95B7-FICTS-01-41','05B2A63E70CB95B7-uuuuu-01-11','InChI=1S/C5H7ClO4S/c6-4-5(3-11(4,7)8)9-1-2-10-5/h4H,1-3H2','InChIKey=CGRRWZRRCXRXOC-UHFFFAOYSA-N','O=S1(=O)CC2(OCCO2)C1Cl','1'),
	(126955,1,0,NULL,'Consistent with Molecular Formula','C9H10KO4S',253.3336,NULL,'5DF2ED147570D8EA-FICuS-01-7B','5DF2ED147570D8EA-FICTS-01-5A','E0CF04ED140AAC5E-uuuuu-01-35','InChI=1S/C9H10O4S.K/c1-7(14(11,12)13)9(10)8-5-3-2-4-6-8;/h2-7H,1H3,(H,11,12,13);/q;+1','InChIKey=UJCHMZAARLCZPY-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)S(=O)(=O)O.[K+]','1'),
	(126956,1,0,'20449-08-5','Consistent with Molecular Formula','C5H10KO5S',221.289,NULL,'FAF38A18289F2998-FICuS-01-6E','FAF38A18289F2998-FICTS-01-4D','47CE63E149E55D2C-uuuuu-01-1D','InChI=1S/C5H10O5S.K/c1-3-10-5(6)4(2)11(7,8)9;/h4H,3H2,1-2H3,(H,7,8,9);/q;+1','InChIKey=ZQCJXSWMCSWAJT-UHFFFAOYSA-N','CCOC(=O)C(C)S(=O)(=O)O.[K+]','1'),
	(126957,2,1,NULL,'Consistent with Molecular Formula','C24H19NO3S',401.479,NULL,'81E992921529C82E-FICuS-01-47','81E992921529C82E-FICTS-01-26','81E992921529C82E-uuuuu-01-F6','InChI=1S/C24H19NO3S/c1-15-10-12-16(13-11-15)29(26,27)28-25-14-24-19-8-4-2-6-17(19)21-22(23(21)24)18-7-3-5-9-20(18)24/h2-14,21-23H,1H3','InChIKey=IUURBRBUUQXDCU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O/N=C/C23c4ccccc4C4C(c5ccccc52)C43)cc1','1'),
	(126958,2,0,'33984-80-4','Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'0177E1B355AC994B-FICuS-01-57','0177E1B355AC994B-FICTS-01-36','0177E1B355AC994B-uuuuu-01-06','InChI=1S/C8H13NO/c1-7(2)8(3)4-5(8)6(10)9-7/h5H,4H2,1-3H3,(H,9,10)','InChIKey=WYNYHWDCLXGEKC-UHFFFAOYSA-N','CC1(C)NC(=O)C2CC21C','1'),
	(126959,1,1,NULL,'Consistent with Molecular Formula','C14H25NO4S',303.4158,NULL,'8ACDAC9DAB9F6733-FICuS-01-9D','8ACDAC9DAB9F6733-FICTS-01-7C','8ACDAC9DAB9F6733-uuuuu-01-4C','InChI=1S/C14H25NO4S/c1-4-13(11-15-9-7-6-8-10-15)20(17,18)12(3)14(16)19-5-2/h11-12H,4-10H2,1-3H3','InChIKey=OLHFLOJRNDCFFC-UHFFFAOYSA-N','CCOC(=O)C(C)S(=O)(=O)/C(=C/N1CCCCC1)CC','1'),
	(126960,4,0,'33984-76-8','Consistent with Molecular Formula','C8H11NO',137.181,NULL,'CD70B92B11850FD2-FICuS-01-5F','CD70B92B11850FD2-FICTS-01-3E','CD70B92B11850FD2-uuuuu-01-0E','InChI=1S/C8H11NO/c10-8-7-4-2-1-3-5(9-8)6(4)7/h4-7H,1-3H2,(H,9,10)','InChIKey=RRYIVCBIOGTZAH-UHFFFAOYSA-N','O=C1NC2CCCC3C1C23','1'),
	(126961,2,0,'1731-51-7','Consistent with Molecular Formula','C9H18ClNO2S',239.7597,NULL,'4BDE07C8B1533A11-FICuS-01-59','4BDE07C8B1533A11-FICTS-01-38','4B22A02D8EDEE35F-uuuuu-01-30','InChI=1S/C9H17NO2S.ClH/c1-8-9(7-13(8,11)12)10-5-3-2-4-6-10;/h8-9H,2-7H2,1H3;1H','InChIKey=QSEQJFKZJLUAHD-UHFFFAOYSA-N','CC1C(N2CCCCC2)CS1(=O)=O.Cl','1'),
	(126962,0,0,'31462-45-0','Consistent with Molecular Formula','C5H10O2S',134.1928,'2,2-Dimethylthietane 1,1-dioxide\nThietane, 2,2-dimethyl-, 1,1-dioxide\nThietane, 2,2-dimethyl-, 1,1-dioxide','2E14E98E07C6778D-FICuS-01-68','2E14E98E07C6778D-FICTS-01-47','2E14E98E07C6778D-uuuuu-01-17','InChI=1S/C5H10O2S/c1-5(2)3-4-8(5,6)7/h3-4H2,1-2H3','InChIKey=OKSSCBJEVRRKCH-UHFFFAOYSA-N','CC1(C)CCS1(=O)=O',NULL),
	(126963,2,0,'87144-81-8','Consistent with Molecular Formula','C10H21N',155.2826,NULL,'0818894AB48B2136-FICuS-01-3A','0818894AB48B2136-FICTS-01-19','0818894AB48B2136-uuuuu-01-E9','InChI=1S/C10H21N/c1-8(2)10-5-4-9(3)6-7-11-10/h8-11H,4-7H2,1-3H3','InChIKey=SYLDGZKLJZOUTQ-UHFFFAOYSA-N','CC1CCNC(C(C)C)CC1','1'),
	(126964,3,0,'61248-25-7','Consistent with Molecular Formula','C11H21N',167.2936,NULL,'C7130C84930D7D9F-FICuS-01-5E','C7130C84930D7D9F-FICTS-01-3D','C7130C84930D7D9F-uuuuu-01-0D','InChI=1S/C11H21N/c1-10(2)8-5-6-11(10,3)9(7-8)12-4/h8-9,12H,5-7H2,1-4H3','InChIKey=QOMPVDMDFNUBOI-UHFFFAOYSA-N','CNC1CC2CCC1(C)C2(C)C','1'),
	(126965,0,0,'2166-14-5','Consistent with Molecular Formula','C6H6N4O4',198.1378,NULL,'0C18E2541587B09B-FICuS-01-45','0C18E2541587B09B-FICTS-01-24','0C18E2541587B09B-uuuuu-01-F4','InChI=1S/C6H6N4O4/c1-13-5(11)3-7-9-4(10-8-3)6(12)14-2/h1-2H3','InChIKey=QODPSGGFQFBWME-UHFFFAOYSA-N','COC(=O)c1nnc(C(=O)OC)nn1',NULL),
	(126966,3,1,'28860-80-2','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'9371C828D421A0CD-FICuS-01-53','9371C828D421A0CD-FICTS-01-32','5F26AA8A102F506A-uuuuu-01-09','InChI=1S/C10H14O2/c11-10(12)9-7-5-3-1-2-4-6-8(7)9/h3,5,7-9H,1-2,4,6H2,(H,11,12)/b5-3+','InChIKey=IVLLSPWXSARWTH-HWKANZROSA-N','O=C(O)C1C2/C=C/CCCCC21','1'),
	(126967,4,0,NULL,'Consistent with Molecular Formula','C17H21N3',267.373,NULL,'E505603BE3D532F2-FICuS-01-4F','E505603BE3D532F2-FICTS-01-2E','E505603BE3D532F2-uuuuu-01-FE','InChI=1S/C17H21N3/c1-11-12(2)15(4)14(11,3)16(5)17(15,19-20-18-16)13-9-7-6-8-10-13/h6-10H,1-5H3,(H,18,19)','InChIKey=LMSJRJZSTYWIJR-UHFFFAOYSA-N','CC1=C(C)C2(C)C1(C)C1(C)N=NNC12c1ccccc1','1'),
	(126968,1,0,NULL,'Consistent with Molecular Formula','C13H16O',188.2688,NULL,'20C4FA0B68A0B877-FICuS-01-60','20C4FA0B68A0B877-FICTS-01-3F','20C4FA0B68A0B877-uuuuu-01-0F','InChI=1S/C13H16O/c1-11-7-5-6-10-13(11)14-12-8-3-2-4-9-12/h2-4,7-9,13H,5-6,10H2,1H3','InChIKey=LHPLJTSPFYQKRM-UHFFFAOYSA-N','CC1=CCCCC1Oc1ccccc1','1'),
	(126969,1,0,'21378-21-2','Consistent with Molecular Formula','C7H12O',112.1712,'Seudenol\n2-Cyclohexen-1-ol, 3-methyl-\n2-Cyclohexen-1-ol, 3-methyl-','A734EBA6D51D557F-FICuS-01-79','A734EBA6D51D557F-FICTS-01-58','A734EBA6D51D557F-uuuuu-01-28','InChI=1S/C7H12O/c1-6-3-2-4-7(8)5-6/h5,7-8H,2-4H2,1H3','InChIKey=XNDZQQSKSQTQQD-UHFFFAOYSA-N','CC1=CC(O)CCC1','1'),
	(126970,1,0,'20461-30-7','Consistent with Molecular Formula','C7H12O',112.1712,NULL,'60F2765F990DFDD4-FICuS-01-75','60F2765F990DFDD4-FICTS-01-54','60F2765F990DFDD4-uuuuu-01-24','InChI=1S/C7H12O/c1-6-4-2-3-5-7(6)8/h4,7-8H,2-3,5H2,1H3','InChIKey=LONAYYKXZPCZNH-UHFFFAOYSA-N','CC1=CCCCC1O','1'),
	(126971,1,0,'40648-23-5','Consistent with Molecular Formula','C7H11Br',175.0679,NULL,'DCD97734F43CE2A7-FICuS-01-7F','DCD97734F43CE2A7-FICTS-01-5E','DCD97734F43CE2A7-uuuuu-01-2E','InChI=1S/C7H11Br/c1-6-4-2-3-5-7(6)8/h4,7H,2-3,5H2,1H3','InChIKey=SWPQJEUVZUTALE-UHFFFAOYSA-N','CC1=CCCCC1Br','1'),
	(126972,2,0,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,NULL,'ECE15647BB79D541-FICuS-01-6D','ECE15647BB79D541-FICTS-01-4C','ECE15647BB79D541-uuuuu-01-1C','InChI=1S/C19H18O2/c20-9-10-21-11-19-14-7-3-1-5-12(14)16-17(18(16)19)13-6-2-4-8-15(13)19/h1-8,16-18,20H,9-11H2','InChIKey=WPEUGIOBNRLEFS-UHFFFAOYSA-N','OCCOCC12c3ccccc3C3C(c4ccccc41)C32','1'),
	(126973,4,0,NULL,'Consistent with Molecular Formula','C26H25NO3S',431.5484,NULL,'D0977FB1BC171978-FICuS-01-61','D0977FB1BC171978-FICTS-01-40','D0977FB1BC171978-uuuuu-01-10','InChI=1S/C26H25NO3S/c1-25-20-14-16-27(31(3,29)30)17-15-21(20)26(2,24(25)28)23(19-12-8-5-9-13-19)22(25)18-10-6-4-7-11-18/h4-17,20-21H,1-3H3','InChIKey=PERYMQRKZWVYHA-UHFFFAOYSA-N','CC12C(=O)C(C)(C(c3ccccc3)=C1c1ccccc1)C1C=CN(S(C)(=O)=O)C=CC12','1'),
	(126974,2,0,'35021-64-8','Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'2B8D21D2390E1457-FICuS-01-42','2B8D21D2390E1457-FICTS-01-21','2B8D21D2390E1457-uuuuu-01-F1','InChI=1S/C17H13NO/c18-16(19)17-11-7-3-1-5-9(11)13-14(15(13)17)10-6-2-4-8-12(10)17/h1-8,13-15H,(H2,18,19)','InChIKey=APBYGDFDFJZOHO-UHFFFAOYSA-N','NC(=O)C12c3ccccc3C3C(c4ccccc41)C32','1'),
	(126975,0,0,'57266-70-3','Consistent with Molecular Formula','C6H4N2O4',168.1086,'3,6-Pyridazinedicarboxylic acid','A05C6DFE4E13DC3C-FICuS-01-8F','A05C6DFE4E13DC3C-FICTS-01-6E','A05C6DFE4E13DC3C-uuuuu-01-3E','InChI=1S/C6H4N2O4/c9-5(10)3-1-2-4(6(11)12)8-7-3/h1-2H,(H,9,10)(H,11,12)','InChIKey=FJPJFQGISLJONZ-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)O)nn1',NULL),
	(126976,0,0,'16982-21-1','Consistent with Molecular Formula','C4H7NO2S',133.1648,NULL,'36A9D7A405BD47F0-FICuS-01-66','36A9D7A405BD47F0-FICTS-01-45','36A9D7A405BD47F0-uuuuu-01-15','InChI=1S/C4H7NO2S/c1-2-7-4(6)3(5)8/h2H2,1H3,(H2,5,8)','InChIKey=YMBMCMOZIGSBOA-UHFFFAOYSA-N','CCOC(=O)C(N)=S',NULL),
	(126977,0,0,'20449-15-4','Consistent with Molecular Formula','C13H9ClO2S',264.7259,NULL,'0AAEE20EA7104697-FICuS-01-5D','0AAEE20EA7104697-FICTS-01-3C','0AAEE20EA7104697-uuuuu-01-0C','InChI=1S/C13H9ClO2S/c14-17(15,16)13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,13H','InChIKey=USFBRRNXUMSLSM-UHFFFAOYSA-N','O=S(=O)(Cl)C1c2ccccc2-c2ccccc21',NULL),
	(126978,3,0,NULL,'Consistent with Molecular Formula','C16H20O',228.3334,NULL,'85F4BAC6DC1951FA-FICuS-01-88','85F4BAC6DC1951FA-FICTS-01-67','85F4BAC6DC1951FA-uuuuu-01-37','InChI=1S/C16H20O/c1-15(2)13-9-12(11-7-5-4-6-8-11)16(15,3)10-14(13)17/h4-9,13-14,17H,10H2,1-3H3','InChIKey=GEYMRTRRDLCIEX-UHFFFAOYSA-N','CC12CC(O)C(C=C1c1ccccc1)C2(C)C','1'),
	(126979,1,0,NULL,'Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'3C96C13ABA3D84AB-FICuS-01-7D','3C96C13ABA3D84AB-FICTS-01-5C','3C96C13ABA3D84AB-uuuuu-01-2C','InChI=1S/C7H12O2/c1-4-7(3,5-8)6(2)9/h5H,4H2,1-3H3','InChIKey=LCUKXIRXBZGSEZ-UHFFFAOYSA-N','CCC(C)(C=O)C(C)=O','1'),
	(126980,2,0,'30483-14-8','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'DD0F66CE2D183AD4-FICuS-01-84','DD0F66CE2D183AD4-FICTS-01-63','DD0F66CE2D183AD4-uuuuu-01-33','InChI=1S/C13H19NO/c15-11-12-7-3-1-2-4-9-13(12,14-11)10-6-5-8-12/h5-6H,1-4,7-10H2,(H,14,15)','InChIKey=VFYRKGAMLRZLPZ-UHFFFAOYSA-N','O=C1NC23CC=CCC12CCCCCC3','1'),
	(126981,8,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'9861ADFBF1A20CF7-FICuS-01-86','9861ADFBF1A20CF7-FICTS-01-65','9861ADFBF1A20CF7-uuuuu-01-35','InChI=1S/C13H16O2/c1-11-6-5-7-9(6)12(11,2)10(8(5)11)13(7)14-3-4-15-13/h5-10H,3-4H2,1-2H3','InChIKey=XDVYTVDVXWJKEK-UHFFFAOYSA-N','CC12C3C4C5C3C1(C)C(C42)C51OCCO1','1'),
	(126982,2,0,'38400-84-9','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'A7838BCFC3DEB1DC-FICuS-01-A6','A7838BCFC3DEB1DC-FICTS-01-85','A7838BCFC3DEB1DC-uuuuu-01-55','InChI=1S/C17H14O2/c18-16(12-7-3-1-4-8-12)14-11-15(14)17(19)13-9-5-2-6-10-13/h1-10,14-15H,11H2','InChIKey=GORKAYCJASPOSC-UHFFFAOYSA-N','O=C(c1ccccc1)C1CC1C(=O)c1ccccc1','1'),
	(126983,0,0,'19853-17-9','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'4919395F74D7DCF8-FICuS-01-70','4919395F74D7DCF8-FICTS-01-4F','4919395F74D7DCF8-uuuuu-01-1F','InChI=1S/C15H14O2/c16-15(17)11-10-13-8-4-5-9-14(13)12-6-2-1-3-7-12/h1-9H,10-11H2,(H,16,17)','InChIKey=TXXJUGKQQAFZKH-UHFFFAOYSA-N','O=C(O)CCc1ccccc1-c1ccccc1',NULL),
	(126984,4,0,NULL,'Consistent with Molecular Formula','C14H13N3OS',271.3362,NULL,'AE525B064F336F45-FICuS-01-56','AE525B064F336F45-FICTS-01-35','AE525B064F336F45-uuuuu-01-05','InChI=1S/C14H13N3OS/c18-14-15-12-6-7-13(11-8-10(11)12)17(15)19-16(14)9-4-2-1-3-5-9/h1-7,10-13H,8H2','InChIKey=ZMGCPZBGHRMFLX-UHFFFAOYSA-N','O=C1N(c2ccccc2)SN2C3C=CC(C4CC43)N12','1'),
	(126985,2,0,'20646-79-1','Consistent with Molecular Formula','C8H12INO2',281.0928,NULL,'BF285653C487BAEB-FICuS-01-7C','BF285653C487BAEB-FICTS-01-5B','BF285653C487BAEB-uuuuu-01-2B','InChI=1S/C8H12INO2/c1-12-8(11)10-7-5-3-2-4-6(7)9/h2-3,6-7H,4-5H2,1H3,(H,10,11)','InChIKey=DNCIBAZYUKVQIF-UHFFFAOYSA-N','COC(=O)NC1CC=CCC1I','1'),
	(126986,2,0,'81440-08-6','Consistent with Molecular Formula','C7H12Br2',255.9798,NULL,'8D7B50AA57C527C7-FICuS-01-6A','8D7B50AA57C527C7-FICTS-01-49','8D7B50AA57C527C7-uuuuu-01-19','InChI=1S/C7H12Br2/c1-3-5(2)6-4-7(6,8)9/h5-6H,3-4H2,1-2H3','InChIKey=FRDCOCGDTNKQFV-UHFFFAOYSA-N','CCC(C)C1CC1(Br)Br','1'),
	(126987,5,0,NULL,'Consistent with Molecular Formula','C12H22O',182.3052,NULL,'E5635FB3594D9B48-FICuS-01-67','E5635FB3594D9B48-FICTS-01-46','E5635FB3594D9B48-uuuuu-01-16','InChI=1S/C12H22O/c1-4-13-9(3)12-10-7-5-6-8(2)11(10)12/h8-12H,4-7H2,1-3H3','InChIKey=HTNDOHGCJIWELO-UHFFFAOYSA-N','CCOC(C)C1C2CCCC(C)C21','1'),
	(126988,4,0,'6537-04-8','Consistent with Molecular Formula','C11H20O',168.2784,NULL,'897D766724C486F8-FICuS-01-56','897D766724C486F8-FICTS-01-35','897D766724C486F8-uuuuu-01-05','InChI=1S/C11H20O/c1-3-12-8(2)11-9-6-4-5-7-10(9)11/h8-11H,3-7H2,1-2H3','InChIKey=BVDKOMJJPOGPBC-UHFFFAOYSA-N','CCOC(C)C1C2CCCCC21','1'),
	(126989,2,0,'694-01-9','Consistent with Molecular Formula','C6H8',80.1292,'Bicyclo[3.1.0]hex-2-ene','D53AC405D570501D-FICuS-01-4A','D53AC405D570501D-FICTS-01-29','D53AC405D570501D-uuuuu-01-F9','InChI=1S/C6H8/c1-2-5-4-6(5)3-1/h1-2,5-6H,3-4H2','InChIKey=BAOZQZPGQWXJOW-UHFFFAOYSA-N','C1=CC2CC2C1','1'),
	(126990,6,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'D114EDE934F295DC-FICuS-01-7C','D114EDE934F295DC-FICTS-01-5B','D114EDE934F295DC-uuuuu-01-2B','InChI=1S/C12H16O2/c13-1-3-4(2-14)6-9-7-5(3)8-10(6)12(9)11(7)8/h3-14H,1-2H2','InChIKey=OTOALFRAOJIXOA-UHFFFAOYSA-N','OCC1C(CO)C2C3C4C1C1C2C3C41','1'),
	(126991,4,0,NULL,'Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'80A822DA51FC0EB5-FICuS-01-6C','80A822DA51FC0EB5-FICTS-01-4B','80A822DA51FC0EB5-uuuuu-01-1B','InChI=1S/C16H18O3/c17-15-13-11-5-6-12(14(13)16(18)19-15)8-10-4-2-1-3-9(10)7-11/h5-6,11-14H,1-4,7-8H2','InChIKey=RNMGFMMHLMVJLE-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(CC4=C(CCCC4)C3)C12','1'),
	(126992,10,0,NULL,'Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'C808B78878A41C22-FICuS-01-4F','C808B78878A41C22-FICTS-01-2E','C808B78878A41C22-uuuuu-01-FE','InChI=1S/C18H22O4/c1-21-15(19)9-10(16(20)22-2)12-8-7-11(9)17-5-3-4-6-18(12,17)14(8)13(7)17/h7-14H,3-6H2,1-2H3','InChIKey=DTUJSPXZJGULOB-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C2C3C4C1C15CCCCC21C3C45','1'),
	(126993,3,0,'38974-07-1','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'AEF35C9EC1F5A429-FICuS-01-8B','AEF35C9EC1F5A429-FICTS-01-6A','AEF35C9EC1F5A429-uuuuu-01-3A','InChI=1S/C15H13NO/c17-14-8-10-7-9-5-6-13(16-14)15(10)12-4-2-1-3-11(9)12/h1-7,9,13,15H,8H2,(H,16,17)','InChIKey=AQWCIUJMLWZMCC-UHFFFAOYSA-N','O=C1CC2=CC3C=CC(N1)C2c1ccccc13','1'),
	(126994,5,0,'1703-67-9','Consistent with Molecular Formula','C15H9ClN4',280.7159,NULL,'BF7145C34D6B411C-FICuS-01-5F','BF7145C34D6B411C-FICTS-01-3E','BF7145C34D6B411C-uuuuu-01-0E','InChI=1S/C15H9ClN4/c16-12-4-1-9-10-2-3-11(13(9)12)15(7-19,8-20)14(10,5-17)6-18/h1-4,9-13H','InChIKey=HRBANRVOMWFUBX-UHFFFAOYSA-N','N#CC1(C#N)C2C=CC(C3C(Cl)C=CC32)C1(C#N)C#N','1'),
	(126995,3,0,'38898-51-0','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'9A9A1C20504669B6-FICuS-01-47','9A9A1C20504669B6-FICTS-01-26','9A9A1C20504669B6-uuuuu-01-F6','InChI=1S/C11H11NO/c13-11-6-8-5-7-1-3-9(8)10(12-11)4-2-7/h1-5,7,9-10H,6H2,(H,12,13)','InChIKey=YZFIDCUKWLNQKV-UHFFFAOYSA-N','O=C1CC2=CC3C=CC(N1)C2C=C3','1'),
	(126996,4,0,'38910-79-1','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'FE84E56A69D61F87-FICuS-01-7E','FE84E56A69D61F87-FICTS-01-5D','FE84E56A69D61F87-uuuuu-01-2D','InChI=1S/C11H11NO/c13-11-10-7-3-1-2-4-8(10)9(12-11)6-5-7/h1-10H,(H,12,13)','InChIKey=YBCDAGGXILRCFX-UHFFFAOYSA-N','O=C1NC2C=CC3C=CC=CC2C13','1'),
	(126997,2,0,NULL,'Consistent with Molecular Formula','C12H11NO',185.225,NULL,'3EB9AF658E28C72B-FICuS-01-81','3EB9AF658E28C72B-FICTS-01-60','3EB9AF658E28C72B-uuuuu-01-30','InChI=1S/C12H11NO/c14-13-8-7-9-5-6-12(13)11-4-2-1-3-10(9)11/h1-9,12,14H','InChIKey=DQYXQZYSRYCVKO-UHFFFAOYSA-N','ON1C=CC2C=CC1c1ccccc12','1'),
	(126998,4,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'945F8AC7F0D4E761-FICuS-01-73','945F8AC7F0D4E761-FICTS-01-52','945F8AC7F0D4E761-uuuuu-01-22','InChI=1S/C13H13NO3/c1-17-12(16)13-6-3-2-4-8-9(5-7-13)14-11(15)10(8)13/h2-10H,1H3,(H,14,15)','InChIKey=FJEGGFQUJRLBMN-UHFFFAOYSA-N','COC(=O)C12C=CC=CC3C(C=C1)NC(=O)C32','1'),
	(126999,2,0,'32348-64-4','Consistent with Molecular Formula','C8H14',110.1986,NULL,'BA64FC8CF45EFA10-FICuS-01-94','BA64FC8CF45EFA10-FICTS-01-73','BA64FC8CF45EFA10-uuuuu-01-43','InChI=1S/C8H14/c1-6(2)7(3)5-8(6,7)4/h5H2,1-4H3','InChIKey=LRVMJLBNZZZECX-UHFFFAOYSA-N','CC1(C)C2(C)CC12C','1'),
	(127000,0,3,NULL,'Consistent with Molecular Formula','C10H14ClNO5',263.6773,NULL,'724D16DD2AD76289-FICuS-01-5E','724D16DD2AD76289-FICTS-01-3D','79E0F3712DA83993-uuuuu-01-03','InChI=1S/C10H13NO.ClHO4/c1-12-10-8-6-4-2-3-5-7-9-11-10;2-1(3,4)5/h3-7,9H,2,8H2,1H3;(H,2,3,4,5)/b5-3-,6-4+,9-7+,11-10+;','InChIKey=ZHZHINKMUVNCHK-OKPOCQOXSA-N','CO/C1=N/C=C/C=C\\C/C=C/C1.[O-][Cl+3]([O-])([O-])O','1'),
	(127001,0,0,'30169-45-0','Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'444EE905C082C28E-FICuS-01-5A','444EE905C082C28E-FICTS-01-39','444EE905C082C28E-uuuuu-01-09','InChI=1S/C17H16N2/c1-17(2)15(13-9-5-3-6-10-13)18-19-16(17)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=LYRPGZWRXNELOP-UHFFFAOYSA-N','CC1(C)C(c2ccccc2)=NN=C1c1ccccc1',NULL),
	(127002,4,0,'15844-05-0','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'1DB7C952E7A6B952-FICuS-01-6D','1DB7C952E7A6B952-FICTS-01-4C','1DB7C952E7A6B952-uuuuu-01-1C','InChI=1S/C10H10O2/c11-9(12)10-6-3-1-2-4(6)8(10)5(2)7(3)10/h2-8H,1H2,(H,11,12)','InChIKey=MOOVPWJLDNIYBR-UHFFFAOYSA-N','O=C(O)C12C3C4CC5C3C1C5C42','1'),
	(127003,4,0,NULL,'Consistent with Molecular Formula','C15H20O5S2',344.44,NULL,'17886B3A09AF9704-FICuS-01-4F','17886B3A09AF9704-FICTS-01-2E','17886B3A09AF9704-uuuuu-01-FE','InChI=1S/C15H20O5S2/c1-9-5-7-11(8-6-9)22(18,19)20-13-10(2)12-14(13)21(16,17)15(12,3)4/h5-8,10,12-14H,1-4H3','InChIKey=XGRYQBISWWXADB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(C)C3C2S(=O)(=O)C3(C)C)cc1','1'),
	(127004,3,0,NULL,'Consistent with Molecular Formula','C13H18IN',315.1964,NULL,'27BD28B5751FB2E9-FICuS-01-6C','27BD28B5751FB2E9-FICTS-01-4B','1F6C29187877DEB1-uuuuu-01-13','InChI=1S/C13H18N.HI/c1-14(2)8-7-11-9-10-3-5-12(11)13(14)6-4-10;/h3-6,9-10,12-13H,7-8H2,1-2H3;1H/q+1;/p-1','InChIKey=BDTWLSTYLWLUPO-UHFFFAOYSA-M','C[N+]1(C)CCC2=CC3C=CC2C1C=C3.[I-]','1'),
	(127005,4,0,NULL,'Consistent with Molecular Formula','C13H12O',184.2372,NULL,'3D622930B1F324C8-FICuS-01-41','3D622930B1F324C8-FICTS-01-20','3D622930B1F324C8-uuuuu-01-F0','InChI=1S/C13H12O/c14-13-11-7-3-4-8-12(13)10-6-2-1-5-9(10)11/h1-12H','InChIKey=ODYPPHQNEWLUFF-UHFFFAOYSA-N','O=C1C2C=CC=CC1C1C=CC=CC21','1'),
	(127006,4,1,'81549-28-2','Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'451E18075B979947-FICuS-01-3A','451E18075B979947-FICTS-01-19','A9D8682405899463-uuuuu-01-EC','InChI=1S/C17H15N3O2/c21-16-18(12-4-2-1-3-5-12)17(22)20-15-9-8-13(19(16)20)7-6-11-10-14(11)15/h1-9,11,13-15H,10H2/b7-6-','InChIKey=COKYLTMJYIURBT-SREVYHEPSA-N','O=c1n(-c2ccccc2)c(=O)n2n1C1C=CC2C2CC2/C=C\\1','1'),
	(127007,2,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'BF7951873C469BF3-FICuS-01-68','BF7951873C469BF3-FICTS-01-47','BF7951873C469BF3-uuuuu-01-17','InChI=1S/C14H11Cl2NO/c15-12-5-10(6-13(16)11(12)7-17)14(18)8-1-2-9(14)4-3-8/h1-2,5-6,8-9,18H,3-4H2','InChIKey=HARWLFNXHUOBDY-UHFFFAOYSA-N','N#Cc1c(Cl)cc(C2(O)C3C=CC2CC3)cc1Cl','1'),
	(127008,2,0,NULL,'Consistent with Molecular Formula','C21H14Cl2N2O4',429.2586,NULL,'9ED85803EA97085B-FICuS-01-66','9ED85803EA97085B-FICTS-01-45','9ED85803EA97085B-uuuuu-01-15','InChI=1S/C21H14Cl2N2O4/c22-18-9-15(10-19(23)17(18)11-24)21(13-3-4-14(21)6-5-13)29-20(26)12-1-7-16(8-2-12)25(27)28/h1-4,7-10,13-14H,5-6H2','InChIKey=PVSMOLQDXHWQSW-UHFFFAOYSA-N','N#Cc1c(Cl)cc(C2(OC(=O)c3ccc([N+](=O)[O-])cc3)C3C=CC2CC3)cc1Cl','1'),
	(127009,2,0,NULL,'Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'F4EF93F7D2086C8F-FICuS-01-8A','F4EF93F7D2086C8F-FICTS-01-69','F4EF93F7D2086C8F-uuuuu-01-39','InChI=1S/C22H22N2O4/c1-23(2)19-13-9-18(10-14-19)22(16-5-6-17(22)8-7-16)28-21(25)15-3-11-20(12-4-15)24(26)27/h3-6,9-14,16-17H,7-8H2,1-2H3','InChIKey=SFIYKZCQAGYKIA-UHFFFAOYSA-N','CN(C)c1ccc(C2(OC(=O)c3ccc([N+](=O)[O-])cc3)C3C=CC2CC3)cc1','1'),
	(127010,0,0,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'289C51F950D41CC5-FICuS-01-5B','289C51F950D41CC5-FICTS-01-3A','289C51F950D41CC5-uuuuu-01-0A','InChI=1S/C15H21NO/c1-16(2)14-9-7-13(8-10-14)15(17)11-3-4-12(15)6-5-11/h7-12,17H,3-6H2,1-2H3','InChIKey=ZIJZUALUDMDCMP-UHFFFAOYSA-N','CN(C)c1ccc(C2(O)C3CCC2CC3)cc1',NULL),
	(127011,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O5',320.3042,NULL,'9336C94CD2AB6A0F-FICuS-01-75','9336C94CD2AB6A0F-FICTS-01-54','9336C94CD2AB6A0F-uuuuu-01-24','InChI=1S/C14H16N4O5/c1-13(2)11(14(3,4)12(13)19)16-15-9-6-5-8(17(20)21)7-10(9)18(22)23/h5-7,15H,1-4H3','InChIKey=MORRTVDZKJEARG-UHFFFAOYSA-N','CC1(C)C(=O)C(C)(C)C1=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(127012,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O2S2',356.4566,NULL,'9E1B326A812468FE-FICuS-01-5C','9E1B326A812468FE-FICTS-01-3B','9E1B326A812468FE-uuuuu-01-0B','InChI=1S/C18H16N2O2S2/c1-14-9-11-16(12-10-14)24(21,22)20-19-18(17-8-5-13-23-17)15-6-3-2-4-7-15/h2-13,20H,1H3','InChIKey=RKPCHPKUHJRDOT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C(/c2ccccc2)c2cccs2)cc1','1'),
	(127013,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3S',287.3326,NULL,'AB7734907149F44F-FICuS-01-51','AB7734907149F44F-FICTS-01-30','AB7734907149F44F-uuuuu-01-00','InChI=1S/C15H13NO3S/c1-11-3-2-4-14(9-11)20-15(17)10-12-5-7-13(8-6-12)16(18)19/h2-9H,10H2,1H3','InChIKey=DVFINWBMKJKJLS-UHFFFAOYSA-N','Cc1cccc(SC(=O)Cc2ccc([N+](=O)[O-])cc2)c1',NULL),
	(127014,1,0,NULL,'Consistent with Molecular Formula','C8H16O',128.2138,'2-Methyl-1-(1-methylcyclopropyl)propan-1-ol','2B1B65232C7EE9C5-FICuS-01-65','2B1B65232C7EE9C5-FICTS-01-44','2B1B65232C7EE9C5-uuuuu-01-14','InChI=1S/C8H16O/c1-6(2)7(9)8(3)4-5-8/h6-7,9H,4-5H2,1-3H3','InChIKey=RIPLXFIVRJZZPS-UHFFFAOYSA-N','CC(C)C(O)C1(C)CC1','1'),
	(127015,0,1,'36331-49-4','Consistent with Molecular Formula','C12H12N2O2S2',280.359,NULL,'20706280FF291408-FICuS-01-24','20706280FF291408-FICTS-01-03','20706280FF291408-uuuuu-01-D3','InChI=1S/C12H12N2O2S2/c1-10-4-6-12(7-5-10)18(15,16)14-13-9-11-3-2-8-17-11/h2-9,14H,1H3','InChIKey=PMRVBPJVOSPFOE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2cccs2)cc1','1'),
	(127016,1,0,'13312-80-6','Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'3A714D8C2737719E-FICuS-01-4F','3A714D8C2737719E-FICTS-01-2E','3A714D8C2737719E-uuuuu-01-FE','InChI=1S/C8H6N2O3/c9-5-8(11)6-1-3-7(4-2-6)10(12)13/h1-4,8,11H','InChIKey=OVXMNRYLZWZZFE-UHFFFAOYSA-N','N#CC(O)c1ccc([N+](=O)[O-])cc1','1'),
	(127017,0,2,'17303-96-7','Consistent with Molecular Formula','C10H8N2S2',220.3066,NULL,'88FF177274BFB7E1-FICuS-01-76','88FF177274BFB7E1-FICTS-01-55','3F15A92894436D60-uuuuu-01-ED','InChI=1S/C10H8N2S2/c1-3-13-7-9(1)5-11-12-6-10-2-4-14-8-10/h1-8H/b11-5+,12-6?','InChIKey=GOWRAELJMIBCNE-NKDWCUNHSA-N','C(=N/N=C/c1ccsc1)\\c1ccsc1','1'),
	(127018,1,1,NULL,'Consistent with Molecular Formula','C13H18N2O2S2',298.4174,NULL,'BEB443A05DEA6D86-FICuS-01-83','BEB443A05DEA6D86-FICTS-01-62','BEB443A05DEA6D86-uuuuu-01-32','InChI=1S/C13H18N2O2S2/c1-10-3-5-13(6-4-10)19(16,17)15-14-11(2)12-7-8-18-9-12/h3-6,12,15H,7-9H2,1-2H3','InChIKey=TTXQKXFLBNRSLJ-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)C1CCSC1','1'),
	(127019,0,0,'56637-46-8','Consistent with Molecular Formula','C11H14S2',210.3516,NULL,'77499E6423138B05-FICuS-01-32','77499E6423138B05-FICTS-01-11','77499E6423138B05-uuuuu-01-E1','InChI=1S/C11H14S2/c1-9-5-2-3-6-10(9)11-12-7-4-8-13-11/h2-3,5-6,11H,4,7-8H2,1H3','InChIKey=ZQGJMYWTHIUNBD-UHFFFAOYSA-N','Cc1ccccc1C1SCCCS1',NULL),
	(127020,0,1,NULL,'Consistent with Molecular Formula','C12H11ClN2O2S2',314.8041,NULL,'3E34E49E59537479-FICuS-01-4E','3E34E49E59537479-FICTS-01-2D','3E34E49E59537479-uuuuu-01-FD','InChI=1S/C12H11ClN2O2S2/c1-9-2-5-11(6-3-9)19(16,17)15-14-8-10-4-7-12(13)18-10/h2-8,15H,1H3','InChIKey=AAQSJGJWGLGAPB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccc(Cl)s2)cc1','1'),
	(127021,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'C44DCB38F35C0FA9-FICuS-01-87','C44DCB38F35C0FA9-FICTS-01-66','C44DCB38F35C0FA9-uuuuu-01-36','InChI=1S/C12H15NO3S/c1-12(2,3)17-11(14)8-9-4-6-10(7-5-9)13(15)16/h4-7H,8H2,1-3H3','InChIKey=MKUWCGCJUTWSRM-UHFFFAOYSA-N','CC(C)(C)SC(=O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(127022,0,0,NULL,'Consistent with Molecular Formula','C36H27O10PS3',746.7571,NULL,'54E178F6B9FF0625-FICuS-01-65','54E178F6B9FF0625-FICTS-01-44','54E178F6B9FF0625-uuuuu-01-14','InChI=1S/C36H27O10PS3/c37-47(44-28-16-22-34(23-17-28)48(38,39)31-10-4-1-5-11-31,45-29-18-24-35(25-19-29)49(40,41)32-12-6-2-7-13-32)46-30-20-26-36(27-21-30)50(42,43)33-14-8-3-9-15-33/h1-27H','InChIKey=SJSNLFVCMIPALS-UHFFFAOYSA-N','O=P(Oc1ccc(S(=O)(=O)c2ccccc2)cc1)(Oc1ccc(S(=O)(=O)c2ccccc2)cc1)Oc1ccc(S(=O)(=O)c2ccccc2)cc1',NULL),
	(127023,0,1,'68728-04-1','Consistent with Molecular Formula','C13H14N2O2S2',294.3858,NULL,'40750D7F08A1C2A1-FICuS-01-49','E658811B6AEE66D6-FICTS-01-51','40750D7F08A1C2A1-uuuuu-01-F8','InChI=1S/C13H14N2O2S2/c1-10-3-7-13(8-4-10)19(16,17)15-14-9-12-6-5-11(2)18-12/h3-9,15H,1-2H3/b14-9+','InChIKey=QACCEFLEPSCJEL-NTEUORMPSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccc(C)s2)cc1','1'),
	(127024,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3S',287.3326,NULL,'94DC864B3EE2605E-FICuS-01-6E','94DC864B3EE2605E-FICTS-01-4D','94DC864B3EE2605E-uuuuu-01-1D','InChI=1S/C15H13NO3S/c1-11-2-8-14(9-3-11)20-15(17)10-12-4-6-13(7-5-12)16(18)19/h2-9H,10H2,1H3','InChIKey=UFRUKQSJEMGSFL-UHFFFAOYSA-N','Cc1ccc(SC(=O)Cc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(127025,0,2,'24523-46-4','Consistent with Molecular Formula','C10H8N2S2',220.3066,NULL,'2FD44155BE5AFD21-FICuS-01-70','2FD44155BE5AFD21-FICTS-01-4F','2FD44155BE5AFD21-uuuuu-01-1F','InChI=1S/C10H8N2S2/c1-3-9(13-5-1)7-11-12-8-10-4-2-6-14-10/h1-8H','InChIKey=XVTPWYOBMHEEBR-UHFFFAOYSA-N','C(=N/N=C/c1cccs1)\\c1cccs1','1'),
	(127026,0,0,'492-21-7','Consistent with Molecular Formula','C13H8OS',212.2656,'Xanthione\nXanthenethione\nDibenzopyran-4-thione\n9H-Xanthene, 9-thioxo-\n9H-Xanthen-9-one, 9-thio-\n9H-Xanthene-9-thione\nXanthene-9-thione','E1C56158B4CDFB30-FICuS-01-71','E1C56158B4CDFB30-FICTS-01-50','E1C56158B4CDFB30-uuuuu-01-20','InChI=1S/C13H8OS/c15-13-9-5-1-3-7-11(9)14-12-8-4-2-6-10(12)13/h1-8H','InChIKey=VKLOKHJKPPJQMM-UHFFFAOYSA-N','S=c1c2ccccc2oc2ccccc12',NULL),
	(127027,0,1,'35629-84-6','Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'9D3E34D10DD712C7-FICuS-01-64','9D3E34D10DD712C7-FICTS-01-43','9D3E34D10DD712C7-uuuuu-01-13','InChI=1S/C15H16N2O2S/c1-12-7-9-15(10-8-12)20(18,19)17-16-11-14-6-4-3-5-13(14)2/h3-11,17H,1-2H3','InChIKey=WBNXGRRFYWWFBO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccccc2C)cc1','1'),
	(127028,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O2S2',280.359,NULL,'7C5140A41139E4B2-FICuS-01-3B','7C5140A41139E4B2-FICTS-01-1A','7C5140A41139E4B2-uuuuu-01-EA','InChI=1S/C12H12N2O2S2/c1-10-4-2-3-5-12(10)18(15,16)14-13-8-11-6-7-17-9-11/h2-9,14H,1H3','InChIKey=HOJLZNJDYMPCGS-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)N/N=C/c1ccsc1','1'),
	(127029,0,1,NULL,'Consistent with Molecular Formula','C14H22N2O2S',282.4,NULL,'525259EB514DB4A3-FICuS-01-52','525259EB514DB4A3-FICTS-01-31','525259EB514DB4A3-uuuuu-01-01','InChI=1S/C14H22N2O2S/c1-11(2)14(4,5)10-15-16-19(17,18)13-8-6-12(3)7-9-13/h6-11,16H,1-5H3','InChIKey=MGSMMNBPFOJEIK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C(C)(C)C(C)C)cc1','1'),
	(127030,0,0,NULL,'Consistent with Molecular Formula','C20H23N5O6S',461.4916,NULL,'C284981DB53BE687-FICuS-01-64','C284981DB53BE687-FICTS-01-43','0AC718E3D2C2DC7A-uuuuu-01-2C','InChI=1S/C15H12N4O5S.C5H11NO/c1-10-2-8-13(9-3-10)25(23,24)18-15(20)14(17-16)11-4-6-12(7-5-11)19(21)22;1-6-2-4-7-5-3-6/h2-9H,1H3,(H,18,20);2-5H2,1H3','InChIKey=RBZNKCZMOVZQCL-UHFFFAOYSA-N','CN1CCOCC1.Cc1ccc(S(=O)(=O)NC(=O)C(=[N+]=[N-])c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(127031,0,2,'24523-54-4','Consistent with Molecular Formula','C12H12N2S2',248.3602,NULL,'6481C8C44CD1BD2D-FICuS-01-74','6481C8C44CD1BD2D-FICTS-01-53','6481C8C44CD1BD2D-uuuuu-01-23','InChI=1S/C12H12N2S2/c1-9(11-5-3-7-15-11)13-14-10(2)12-6-4-8-16-12/h3-8H,1-2H3','InChIKey=CVPWLODMVVPHSM-UHFFFAOYSA-N','C/C(=N\\N=C(/C)c1cccs1)c1cccs1','1'),
	(127032,1,0,NULL,'Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'4E23A5A3E4C4F7C5-FICuS-01-74','4E23A5A3E4C4F7C5-FICTS-01-53','4E23A5A3E4C4F7C5-uuuuu-01-23','InChI=1S/C10H13NOS/c1-2-13-9(10(11)12)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3,(H2,11,12)','InChIKey=AOKYPDWQPRLUOP-UHFFFAOYSA-N','CCSC(C(N)=O)c1ccccc1','1'),
	(127033,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O3',267.2434,NULL,'00942FF1BF8034DC-FICuS-01-61','00942FF1BF8034DC-FICTS-01-40','00942FF1BF8034DC-uuuuu-01-10','InChI=1S/C14H9N3O3/c18-14(10-5-7-12(8-6-10)17(19)20)16-13-4-2-1-3-11(13)9-15-16/h1-9H','InChIKey=PBMDOBWEXLDXHR-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)n1ncc2ccccc21',NULL),
	(127034,0,1,NULL,'Consistent with Molecular Formula','C26H20N3OP',421.4373,NULL,'4940B6D0A1089EB2-FICuS-01-50','4940B6D0A1089EB2-FICTS-01-2F','4940B6D0A1089EB2-uuuuu-01-FF','InChI=1S/C26H20N3OP/c30-26-25(23-18-10-11-19-24(23)27-26)28-29-31(20-12-4-1-5-13-20,21-14-6-2-7-15-21)22-16-8-3-9-17-22/h1-19H,(H,27,28,30)','InChIKey=MQVQSZNNHOAKAV-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/N=P(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(127035,0,0,'3265-29-0','Consistent with Molecular Formula','C8H5N3O',159.147,'3-Diazooxindole\n3-Diazoindol-2(3H)-one\n2H-Indol-2-one, 3-diazo-1,3-dihydro-\n2-Indolinone, 3-diazo-','876AC9058E27F407-FICuS-01-55','876AC9058E27F407-FICTS-01-34','876AC9058E27F407-uuuuu-01-04','InChI=1S/C8H5N3O/c9-11-7-5-3-1-2-4-6(5)10-8(7)12/h1-4H,(H,10,12)','InChIKey=GURJQHUTWUWLQT-UHFFFAOYSA-N','[N-]=[N+]=C1C(=O)Nc2ccccc21',NULL),
	(127036,0,1,NULL,'Consistent with Molecular Formula','C23H25N3O2S2',439.5894,NULL,'52072201C3812222-FICuS-01-01','52072201C3812222-FICTS-01-E0','76034500D9B92027-uuuuu-01-D2','InChI=1S/C23H25N3O2S2/c1-18-9-15-22(16-10-18)30(27,28)25-24-23(19-7-5-4-6-8-19)17-29-21-13-11-20(12-14-21)26(2)3/h4-16,25H,17H2,1-3H3/b24-23+','InChIKey=XBNCWIASBHTQQF-WCWDXBQESA-N','Cc1ccc(S(=O)(=O)N/N=C(\\CSc2ccc(N(C)C)cc2)c2ccccc2)cc1','1'),
	(127037,0,0,NULL,'Consistent with Molecular Formula','C16H17NOS',271.3764,NULL,'611BE685094D5BD3-FICuS-01-58','611BE685094D5BD3-FICTS-01-37','611BE685094D5BD3-uuuuu-01-07','InChI=1S/C16H17NOS/c1-17(2)14-8-10-15(11-9-14)19-12-16(18)13-6-4-3-5-7-13/h3-11H,12H2,1-2H3','InChIKey=JQURSIZYKUONOC-UHFFFAOYSA-N','CN(C)c1ccc(SCC(=O)c2ccccc2)cc1',NULL),
	(127038,0,1,NULL,'Consistent with Molecular Formula','C21H19N3O4S2',441.5188,NULL,'344CF747C96F83E6-FICuS-01-6B','344CF747C96F83E6-FICTS-01-4A','480910735373BBC4-uuuuu-01-E3','InChI=1S/C21H19N3O4S2/c1-16-7-13-20(14-8-16)30(27,28)23-22-21(17-5-3-2-4-6-17)15-29-19-11-9-18(10-12-19)24(25)26/h2-14,23H,15H2,1H3/b22-21+','InChIKey=JSYSROOJROVYSN-QURGRASLSA-N','Cc1ccc(S(=O)(=O)N/N=C(\\CSc2ccc([N+](=O)[O-])cc2)c2ccccc2)cc1','1'),
	(127039,0,0,'83202-22-6','Consistent with Molecular Formula','C22H16N2O4S2',436.4994,NULL,'DEB0D1AF9C25DEB2-FICuS-01-9E','DEB0D1AF9C25DEB2-FICTS-01-7D','DEB0D1AF9C25DEB2-uuuuu-01-4D','InChI=1S/C22H16N2O4S2/c25-29(26,17-9-3-1-4-10-17)23-21-15-16-22(20-14-8-7-13-19(20)21)24-30(27,28)18-11-5-2-6-12-18/h1-16H/b23-21+,24-22+','InChIKey=DMYWAKAZWKYTMZ-MBALSZOMSA-N','O=S(=O)(/N=C1\\C=C/C(=N\\S(=O)(=O)c2ccccc2)c2ccccc21)c1ccccc1',NULL),
	(127040,0,0,NULL,'Consistent with Molecular Formula','C14H14O4S3',342.4422,NULL,'2D58888621AE5B1F-FICuS-01-5F','2D58888621AE5B1F-FICTS-01-3E','2D58888621AE5B1F-uuuuu-01-0E','InChI=1S/C14H14O4S3/c1-20(15,16)13-7-3-11(4-8-13)19-12-5-9-14(10-6-12)21(2,17)18/h3-10H,1-2H3','InChIKey=KNBQFGBADMHJCT-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(Sc2ccc(S(C)(=O)=O)cc2)cc1',NULL),
	(127041,0,1,NULL,'Consistent with Molecular Formula','C14H11NO2S',257.3064,NULL,'2BE9F0031E85A045-FICuS-01-4F','2BE9F0031E85A045-FICTS-01-2E','F97B037D11B2DCCD-uuuuu-01-30','InChI=1S/C14H11NO2S/c16-15(17)13-6-8-14(9-7-13)18-11-10-12-4-2-1-3-5-12/h1-11H/b11-10+','InChIKey=GUSCIMGPTLXFGN-ZHACJKMWSA-N','O=[N+]([O-])c1ccc(S/C=C/c2ccccc2)cc1','1'),
	(127042,0,0,'3466-32-8','Consistent with Molecular Formula','C7H7BrO2S',235.0951,'p-Bromophenyl methyl sulfone\nMethyl 4-bromophenyl sulfone\n4-Bromophenyl methyl sulfone\nBenzene, 1-bromo-4-(methylsulfonyl)-\nSulfone, p-bromophenyl methyl','B54700208F98D3EE-FICuS-01-5B','B54700208F98D3EE-FICTS-01-3A','B54700208F98D3EE-uuuuu-01-0A','InChI=1S/C7H7BrO2S/c1-11(9,10)7-4-2-6(8)3-5-7/h2-5H,1H3','InChIKey=FJLFSYRGFJDJMQ-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(Br)cc1',NULL),
	(127043,0,1,NULL,'Consistent with Molecular Formula','C14H11NO2S',257.3064,NULL,'2BE9F0031E85A045-FICuS-01-4F','2BE9F0031E85A045-FICTS-01-2E','F97B037D11B2DCCD-uuuuu-01-30','InChI=1S/C14H11NO2S/c16-15(17)13-6-8-14(9-7-13)18-11-10-12-4-2-1-3-5-12/h1-11H/b11-10+','InChIKey=GUSCIMGPTLXFGN-ZHACJKMWSA-N','O=[N+]([O-])c1ccc(S/C=C/c2ccccc2)cc1','1'),
	(127044,0,1,NULL,'Consistent with Molecular Formula','C18H22N2O2S',330.444,NULL,'4ADB9748009C7008-FICuS-01-49','4ADB9748009C7008-FICTS-01-28','4ADB9748009C7008-uuuuu-01-F8','InChI=1S/C18H22N2O2S/c1-13-5-7-17(8-6-13)23(21,22)20-19-10-9-18-15(3)11-14(2)12-16(18)4/h5-8,10-12,20H,9H2,1-4H3','InChIKey=ZLPGIELIISAEAY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/Cc2c(C)cc(C)cc2C)cc1','1'),
	(127045,0,1,NULL,'Consistent with Molecular Formula','C24H34N2O2S',414.6048,NULL,'FAF41E1C5A006D41-FICuS-01-67','FAF41E1C5A006D41-FICTS-01-46','FAF41E1C5A006D41-uuuuu-01-16','InChI=1S/C24H34N2O2S/c1-16(2)20-14-23(17(3)4)22(24(15-20)18(5)6)12-13-25-26-29(27,28)21-10-8-19(7)9-11-21/h8-11,13-18,26H,12H2,1-7H3','InChIKey=QGRKZGYHGWNHJG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/Cc2c(C(C)C)cc(C(C)C)cc2C(C)C)cc1','1'),
	(127046,0,0,NULL,'Consistent with Molecular Formula','C15H22S2',266.4588,NULL,'5F32B970F6729970-FICuS-01-47','5F32B970F6729970-FICTS-01-26','5F32B970F6729970-uuuuu-01-F6','InChI=1S/C15H22S2/c1-11-8-12(2)14(13(3)9-11)10-15(4)16-6-5-7-17-15/h8-9H,5-7,10H2,1-4H3','InChIKey=LOYPXFFOIZWGAR-UHFFFAOYSA-N','Cc1cc(C)c(CC2(C)SCCCS2)c(C)c1',NULL),
	(127047,0,0,'28786-98-3','Consistent with Molecular Formula','C16H12OS',252.3302,'3-Thietanone, 2-(diphenylmethylene)-','5179A6127892A99E-FICuS-01-49','5179A6127892A99E-FICTS-01-28','5179A6127892A99E-uuuuu-01-F8','InChI=1S/C16H12OS/c17-14-11-18-16(14)15(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=VPXXSFQLUGVQDW-UHFFFAOYSA-N','O=C1CSC1=C(c1ccccc1)c1ccccc1',NULL),
	(127048,0,0,'58047-52-2','Consistent with Molecular Formula','C11H14O',162.231,NULL,'25135407F89D5881-FICuS-01-33','25135407F89D5881-FICTS-01-12','25135407F89D5881-uuuuu-01-E2','InChI=1S/C11H14O/c1-8-6-9(2)11(4-5-12)10(3)7-8/h5-7H,4H2,1-3H3','InChIKey=HXMXUWHNVNPJRR-UHFFFAOYSA-N','Cc1cc(C)c(CC=O)c(C)c1',NULL),
	(127049,0,0,'201-68-3','Consistent with Molecular Formula','C20H12O',268.3142,'Benzo[b]phenanthro[9,10-d]furan','5DEA1F26C5543167-FICuS-01-57','5DEA1F26C5543167-FICTS-01-36','5DEA1F26C5543167-uuuuu-01-06','InChI=1S/C20H12O/c1-3-9-15-13(7-1)14-8-2-4-10-16(14)20-19(15)17-11-5-6-12-18(17)21-20/h1-12H','InChIKey=VFNKLHKSZFWDLF-UHFFFAOYSA-N','c1ccc2c(c1)oc1c3ccccc3c3ccccc3c21',NULL),
	(127050,0,0,'22805-27-2','Consistent with Molecular Formula','C20H16OS2',336.4658,NULL,'A9D5CBDCFBF53067-FICuS-01-99','A9D5CBDCFBF53067-FICTS-01-78','A9D5CBDCFBF53067-uuuuu-01-48','InChI=1S/C20H16OS2/c21-19(16-10-4-1-5-11-16)20(22-17-12-6-2-7-13-17)23-18-14-8-3-9-15-18/h1-15,20H','InChIKey=SUXKJKKUMIEODP-UHFFFAOYSA-N','O=C(c1ccccc1)C(Sc1ccccc1)Sc1ccccc1',NULL),
	(127051,0,0,'20728-18-1','Consistent with Molecular Formula','C32H25OPS',488.5827,NULL,'228A388A705F0AC8-FICuS-01-56','228A388A705F0AC8-FICTS-01-35','228A388A705F0AC8-uuuuu-01-05','InChI=1S/C32H25OPS/c33-31(26-16-6-1-7-17-26)32(35-30-24-14-5-15-25-30)34(27-18-8-2-9-19-27,28-20-10-3-11-21-28)29-22-12-4-13-23-29/h1-25H','InChIKey=PQKFPGOROINZSC-UHFFFAOYSA-N','O=C(C(Sc1ccccc1)=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(127052,0,0,'13097-01-3','Consistent with Molecular Formula','C13H10N2',194.2354,NULL,'B679DB2A90A630FB-FICuS-01-73','1BA2FB61955871F0-FICTS-01-34','B679DB2A90A630FB-uuuuu-01-22','InChI=1S/C13H10N2/c1-2-6-10(7-3-1)13-11-8-4-5-9-12(11)14-15-13/h1-9H,(H,14,15)','InChIKey=MXBKCOLSUUYOHT-UHFFFAOYSA-N','c1ccc(-c2n[nH]c3ccccc23)cc1',NULL),
	(127053,0,0,'40142-58-3','Consistent with Molecular Formula','C15H8N2O2',248.2404,NULL,'5B13C821F4501721-FICuS-01-2A','5B13C821F4501721-FICTS-01-09','5B13C821F4501721-uuuuu-01-D9','InChI=1S/C15H8N2O2/c18-14-9-5-1-2-6-10(9)15(19)17-13(14)11-7-3-4-8-12(11)16-17/h1-8H','InChIKey=LRYSRIANGPRKDJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)n2nc3ccccc3c21',NULL),
	(127054,0,0,'1807-49-4','Consistent with Molecular Formula','C9H4N2O2',172.1428,'2-Diazoindane-1,3-dione\n1H-Indene-1,3(2H)-dione, 2-diazo-\n1,3-Indandione, 2-diazo-','33A73843E0F7CB67-FICuS-01-5B','33A73843E0F7CB67-FICTS-01-3A','33A73843E0F7CB67-uuuuu-01-0A','InChI=1S/C9H4N2O2/c10-11-7-8(12)5-3-1-2-4-6(5)9(7)13/h1-4H','InChIKey=IUHHODLEEGNQCK-UHFFFAOYSA-N','[N-]=[N+]=c1c(=O)c2ccccc2c1=O',NULL),
	(127055,0,0,'40142-60-7','Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'8CAF975EBAE35451-FICuS-01-7D','8CAF975EBAE35451-FICTS-01-5C','8CAF975EBAE35451-uuuuu-01-2C','InChI=1S/C16H12N2O3/c1-21-16(20)11-7-3-2-6-10(11)15(19)14-12-8-4-5-9-13(12)17-18-14/h2-9H,1H3,(H,17,18)','InChIKey=GDGGQCLMOKEIBV-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=O)c1n[nH]c2ccccc12',NULL),
	(127056,0,0,NULL,'Consistent with Molecular Formula','C14H9KN3O',274.3426,NULL,'961F6ABB7B045F9C-FICuS-01-7C','961F6ABB7B045F9C-FICTS-01-5B','2B2283421A7E2B28-uuuuu-01-EB','InChI=1S/C14H9N3O.K/c18-14-15-11-7-3-1-5-9(11)13-10-6-2-4-8-12(10)16-17(13)14;/h1-8H,(H,15,18);/q;+1','InChIKey=ZKMGUHICTSEYBA-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2c3ccccc3nn12.[K+]',NULL),
	(127057,0,0,'55165-71-4','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'91814B317985A14F-FICuS-01-3D','61B3984E34273C15-FICTS-01-18','91814B317985A14F-uuuuu-01-EC','InChI=1S/C13H11N3/c14-11-7-3-1-5-9(11)13-10-6-2-4-8-12(10)15-16-13/h1-8H,14H2,(H,15,16)','InChIKey=MTTRMLDSRVNGQU-UHFFFAOYSA-N','Nc1ccccc1-c1n[nH]c2ccccc12',NULL),
	(127058,0,0,'40142-50-5','Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'E43155C9F8E4C379-FICuS-01-67','E43155C9F8E4C379-FICTS-01-46','E43155C9F8E4C379-uuuuu-01-16','InChI=1S/C18H14N2O/c21-18-14-9-4-6-11-5-3-8-13(16(11)14)17-12-7-1-2-10-15(12)19-20(17)18/h3-6,8-9H,1-2,7,10H2','InChIKey=ICFVUUADGJBMTQ-UHFFFAOYSA-N','O=c1c2cccc3cccc(c32)c2c3c(nn12)CCCC3',NULL),
	(127059,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'9AF339603905B94C-FICuS-01-4F','70DB4802431F58E2-FICTS-01-23','9AF339603905B94C-uuuuu-01-FE','InChI=1S/C13H9N3O2/c17-16(18)12-8-4-2-6-10(12)13-9-5-1-3-7-11(9)14-15-13/h1-8H,(H,14,15)','InChIKey=PWFWDKCYRSXBQZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1n[nH]c2ccccc12',NULL),
	(127060,1,0,'40142-63-0','Consistent with Molecular Formula','C21H15N3O2',341.3684,NULL,'AEC1DF3537921556-FICuS-01-59','1A5031775CE738E6-FICTS-01-29','AEC1DF3537921556-uuuuu-01-08','InChI=1S/C21H15N3O2/c25-20-15-10-4-6-12-17(15)21(26,24(20)14-8-2-1-3-9-14)19-16-11-5-7-13-18(16)22-23-19/h1-13,26H,(H,22,23)','InChIKey=DJYSJJGCSRCAEK-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(c2n[nH]c3ccccc23)N1c1ccccc1','1'),
	(127061,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O4S',316.3308,NULL,'0FB106F0FC7A7ADE-FICuS-01-8E','0FB106F0FC7A7ADE-FICTS-01-6D','0FB106F0FC7A7ADE-uuuuu-01-3D','InChI=1S/C15H12N2O4S/c1-10-6-8-11(9-7-10)22(20,21)16-17-14(18)12-4-2-3-5-13(12)15(17)19/h2-9,16H,1H3','InChIKey=SSGMBEOQOOLDCZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(127062,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O',284.3166,NULL,'0FB6F1993929B834-FICuS-01-56','0FB6F1993929B834-FICTS-01-35','0FB6F1993929B834-uuuuu-01-05','InChI=1S/C19H12N2O/c22-19-16-10-4-7-12-6-3-9-15(17(12)16)18-14-8-2-1-5-13(14)11-20-21(18)19/h1-11,20H','InChIKey=YHFQWZNWHQCCLY-UHFFFAOYSA-N','O=c1c2cccc3cccc(c4n1NC=c1ccccc1=4)c32',NULL),
	(127063,0,0,'41940-20-9','Consistent with Molecular Formula','C14H9N3O',235.2446,NULL,'2B2283421A7E2B28-FICuS-01-3C','2B2283421A7E2B28-FICTS-01-1B','2B2283421A7E2B28-uuuuu-01-EB','InChI=1S/C14H9N3O/c18-14-15-11-7-3-1-5-9(11)13-10-6-2-4-8-12(10)16-17(13)14/h1-8H,(H,15,18)','InChIKey=WZAFAZUPQISAPA-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2c3ccccc3nn12',NULL),
	(127064,0,0,'55076-18-1','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'2E45F96B0AE9221F-FICuS-01-68','2E45F96B0AE9221F-FICTS-01-47','2E45F96B0AE9221F-uuuuu-01-17','InChI=1S/C16H14N2O/c1-2-15(19)18-14-11-7-6-10-13(14)16(17-18)12-8-4-3-5-9-12/h3-11H,2H2,1H3','InChIKey=GEBGNMLQDRJYOC-UHFFFAOYSA-N','CCC(=O)n1nc(-c2ccccc2)c2ccccc21',NULL),
	(127065,0,0,'40142-64-1','Consistent with Molecular Formula','C15H10N4O',262.2702,NULL,'751AFB75DB0BAB95-FICuS-01-82','B78097073AFC085C-FICTS-01-3B','751AFB75DB0BAB95-uuuuu-01-31','InChI=1S/C15H10N4O/c20-15-10-6-2-1-5-9(10)13(18-19-15)14-11-7-3-4-8-12(11)16-17-14/h1-8H,(H,16,17)(H,19,20)','InChIKey=BJVYRWVDGHGMKU-UHFFFAOYSA-N','O=c1[nH]nc(-c2n[nH]c3ccccc23)c2ccccc12',NULL),
	(127066,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5S',334.346,NULL,'55B886EFEC7521E6-FICuS-01-76','55B886EFEC7521E6-FICTS-01-55','55B886EFEC7521E6-uuuuu-01-25','InChI=1S/C15H14N2O5S/c1-10-6-8-11(9-7-10)23(21,22)17-16-14(18)12-4-2-3-5-13(12)15(19)20/h2-9,17H,1H3,(H,16,18)(H,19,20)','InChIKey=UJNHEPOPSZNHRS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2ccccc2C(=O)O)cc1',NULL),
	(127067,0,0,'55076-17-0','Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'DC37C127B067B618-FICuS-01-55','DC37C127B067B618-FICTS-01-34','DC37C127B067B618-uuuuu-01-04','InChI=1S/C10H9N3O3/c1-2-10(14)12-9-5-8(13(15)16)4-3-7(9)6-11-12/h3-6H,2H2,1H3','InChIKey=RUAPOJIWNCXRBH-UHFFFAOYSA-N','CCC(=O)n1ncc2ccc([N+](=O)[O-])cc21',NULL),
	(127068,0,0,'40142-53-8','Consistent with Molecular Formula','C20H12N2O',296.3276,NULL,'542E8E8A824FA35F-FICuS-01-70','542E8E8A824FA35F-FICTS-01-4F','542E8E8A824FA35F-uuuuu-01-1F','InChI=1S/C20H12N2O/c23-20-16-11-5-9-14-8-4-10-15(19(14)16)18-12-17(21-22(18)20)13-6-2-1-3-7-13/h1-12H','InChIKey=LIYNWTBUGYCCAS-UHFFFAOYSA-N','O=c1c2cccc3cccc(c32)c2cc(-c3ccccc3)nn12',NULL),
	(127069,0,0,'40331-21-3','Consistent with Molecular Formula','C16H8N2O5',308.2496,NULL,'3ACD8FB91F5CD5C6-FICuS-01-9C','3ACD8FB91F5CD5C6-FICTS-01-7B','3ACD8FB91F5CD5C6-uuuuu-01-4B','InChI=1S/C16H8N2O5/c19-14-9-6-2-4-7-3-1-5-8(10(7)9)13-11(15(20)21)12(16(22)23)17-18(13)14/h1-6H,(H,20,21)(H,22,23)','InChIKey=GIHFITKKGLIRLP-UHFFFAOYSA-N','O=C(O)c1nn2c(=O)c3cccc4cccc(c43)c2c1C(=O)O',NULL),
	(127070,0,0,'41940-35-6','Consistent with Molecular Formula','C24H24N4O2',400.4792,NULL,'C7D5E7303A76F4E1-FICuS-01-6A','C7D5E7303A76F4E1-FICTS-01-49','C7D5E7303A76F4E1-uuuuu-01-19','InChI=1S/C24H24N4O2/c29-23-15-8-4-12-20-18-10-2-6-14-22(18)28(26-20)24(30)16-7-3-11-19-17-9-1-5-13-21(17)27(23)25-19/h1-2,5-6,9-10,13-14H,3-4,7-8,11-12,15-16H2','InChIKey=ZSWHHIJYFLRORE-UHFFFAOYSA-N','O=C1CCCCc2nn(c3ccccc23)C(=O)CCCCc2nn1c1ccccc21',NULL),
	(127071,0,0,'40142-54-9','Consistent with Molecular Formula','C18H12N2O5',336.3032,NULL,'D208EBDAD1912621-FICuS-01-5B','D208EBDAD1912621-FICTS-01-3A','D208EBDAD1912621-uuuuu-01-0A','InChI=1S/C18H12N2O5/c1-24-17(22)13-14(18(23)25-2)19-20-15(13)10-7-3-5-9-6-4-8-11(12(9)10)16(20)21/h3-8H,1-2H3','InChIKey=JUHFGCDCAWTVBE-UHFFFAOYSA-N','COC(=O)c1nn2c(=O)c3cccc4cccc(c43)c2c1C(=O)OC',NULL),
	(127072,0,0,'40640-41-3','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'89ACC898D60AC91A-FICuS-01-81','89ACC898D60AC91A-FICTS-01-60','89ACC898D60AC91A-uuuuu-01-30','InChI=1S/C14H16N2O2/c1-14(2)8-11(17)13(12(18)9-14)16-15-10-6-4-3-5-7-10/h3-7,15H,8-9H2,1-2H3','InChIKey=VRHUYCXBIXLORE-UHFFFAOYSA-N','CC1(C)CC(=O)C(=NNc2ccccc2)C(=O)C1',NULL),
	(127073,1,0,NULL,'Consistent with Molecular Formula','C14H13N3O5',303.2738,NULL,'0998C2EB6FFF3BAD-FICuS-01-9F','A3ED5D64E4EE6B9D-FICTS-01-7E','0998C2EB6FFF3BAD-uuuuu-01-4E','InChI=1S/C14H13N3O5/c1-21-12(18)9-10(13(19)22-2)16-17-11(9)7-5-3-4-6-8(7)15-14(17)20/h3-6,10,16H,1-2H3,(H,15,20)','InChIKey=BVEWOEOMRYSODU-UHFFFAOYSA-N','COC(=O)C1=C2c3ccccc3NC(=O)N2NC1C(=O)OC','1'),
	(127074,0,0,'40142-62-9','Consistent with Molecular Formula','C22H17N3O2',355.3952,NULL,'F7C05BD4882FA3BB-FICuS-01-86','F7C05BD4882FA3BB-FICTS-01-65','F7C05BD4882FA3BB-uuuuu-01-35','InChI=1S/C22H17N3O2/c1-25(15-9-3-2-4-10-15)22(27)17-12-6-5-11-16(17)21(26)20-18-13-7-8-14-19(18)23-24-20/h2-14H,1H3,(H,23,24)','InChIKey=JIEJKADIAACILU-UHFFFAOYSA-N','CN(C(=O)c1ccccc1C(=O)c1n[nH]c2ccccc12)c1ccccc1',NULL),
	(127075,1,0,NULL,'Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'A40D08DC62767616-FICuS-01-48','7F991AA0934BB134-FICTS-01-34','A40D08DC62767616-uuuuu-01-F7','InChI=1S/C15H15N3O/c19-15-14-13(9-5-1-3-7-11(9)16-15)10-6-2-4-8-12(10)17-18-14/h1,3,5,7,14,18H,2,4,6,8H2,(H,16,19)','InChIKey=SYMFEARPKXAMRO-UHFFFAOYSA-N','O=C1Nc2ccccc2C2=C3CCCCC3=NNC12','1'),
	(127076,0,0,'55076-19-2','Consistent with Molecular Formula','C20H14N2O',298.3434,NULL,'498AF0C2E3683E94-FICuS-01-63','498AF0C2E3683E94-FICTS-01-42','498AF0C2E3683E94-uuuuu-01-12','InChI=1S/C20H14N2O/c23-20(16-11-5-2-6-12-16)22-18-14-8-7-13-17(18)19(21-22)15-9-3-1-4-10-15/h1-14H','InChIKey=LLVFFMYKPMLTNA-UHFFFAOYSA-N','O=C(c1ccccc1)n1nc(-c2ccccc2)c2ccccc21',NULL),
	(127077,0,1,'41270-34-2','Consistent with Molecular Formula','C8H6N2O2S4',290.3876,NULL,'6C22157455CA253A-FICuS-01-3E','6C22157455CA253A-FICTS-01-1D','45F96CC4B875E168-uuuuu-01-18','InChI=1S/C8H6N2O2S4/c1-9-5(11)3(15-7(9)13)4-6(12)10(2)8(14)16-4/h1-2H3/b4-3+','InChIKey=DOSWGVZDFWRNRI-ONEGZZNKSA-N','CN1C(=O)/C(=C2\\SC(=S)N(C)C2=O)SC1=S','1'),
	(127078,0,0,NULL,'Consistent with Molecular Formula','C23H26N4O2',390.484,NULL,'1B40FB2A5D3AAA22-FICuS-01-6C','1B40FB2A5D3AAA22-FICTS-01-4B','1B40FB2A5D3AAA22-uuuuu-01-1B','InChI=1S/C23H26N4O2/c28-22-14-6-3-10-18-16-8-1-4-12-20(16)27(24-18)23(29)15-7-11-19-17-9-2-5-13-21(17)26(22)25-19/h2,5,9,13H,1,3-4,6-8,10-12,14-15H2','InChIKey=SCHZUUMYBILRDA-UHFFFAOYSA-N','O=C1CCCc2nn(c3ccccc23)C(=O)CCCCc2nn1c1c2CCCC1',NULL),
	(127079,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'FABEFFC9155CCDF1-FICuS-01-B9','D6FF1BC073B3B8BF-FICTS-01-73','FABEFFC9155CCDF1-uuuuu-01-68','InChI=1S/C15H13N3O/c1-18(11-7-3-2-4-8-11)15(19)14-12-9-5-6-10-13(12)16-17-14/h2-10H,1H3,(H,16,17)','InChIKey=WBXOUZFWVNNSQA-UHFFFAOYSA-N','CN(C(=O)c1n[nH]c2ccccc12)c1ccccc1',NULL),
	(127080,0,0,'41940-27-6','Consistent with Molecular Formula','C12H7N3O5',273.2044,NULL,'FFF0DE7B4AF0705C-FICuS-01-95','FFF0DE7B4AF0705C-FICTS-01-74','FFF0DE7B4AF0705C-uuuuu-01-44','InChI=1S/C12H7N3O5/c16-10(17)7-8(11(18)19)14-15-9(7)5-3-1-2-4-6(5)13-12(15)20/h1-4H,(H,13,20)(H,16,17)(H,18,19)','InChIKey=FNIMXHOLDQEMFG-UHFFFAOYSA-N','O=C(O)c1nn2c(=O)[nH]c3ccccc3c2c1C(=O)O',NULL),
	(127081,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O6',380.3562,NULL,'99C0DC41B92BC9C1-FICuS-01-77','6C18FE2683A5BAAF-FICTS-01-66','99C0DC41B92BC9C1-uuuuu-01-26','InChI=1S/C20H16N2O6/c1-27-19(25)15-16(21-22-17(15)20(26)28-2)13-9-5-3-7-11(13)12-8-4-6-10-14(12)18(23)24/h3-10H,1-2H3,(H,21,22)(H,23,24)','InChIKey=IRRXYJGQZPRYQF-UHFFFAOYSA-N','COC(=O)c1[nH]nc(-c2ccccc2-c2ccccc2C(=O)O)c1C(=O)OC',NULL),
	(127082,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O2',315.3306,NULL,'F694A9416DF1FF90-FICuS-01-75','F694A9416DF1FF90-FICTS-01-54','F694A9416DF1FF90-uuuuu-01-24','InChI=1S/C19H13N3O2/c23-22(24)18-13-7-5-11-16(18)19-15-10-4-6-12-17(15)21(20-19)14-8-2-1-3-9-14/h1-13H','InChIKey=HPEBBISVFFFSLL-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1nn(-c2ccccc2)c2ccccc12',NULL),
	(127083,1,0,'41940-29-8','Consistent with Molecular Formula','C20H12N2O',296.3276,NULL,'115500C4F4CCFCF5-FICuS-01-6E','115500C4F4CCFCF5-FICTS-01-4D','115500C4F4CCFCF5-uuuuu-01-1D','InChI=1S/C20H12N2O/c23-19-15-9-2-1-7-13(15)14-8-3-4-10-16(14)20(19)17-11-5-6-12-18(17)21-22-20/h1-12H','InChIKey=PCPDQWXMJWDJCA-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccccc2C12N=Nc1ccccc12','1'),
	(127084,0,0,'13436-56-1','Consistent with Molecular Formula','C9H7N3O3',205.1726,NULL,'E2AE1E706D564B76-FICuS-01-69','E2AE1E706D564B76-FICTS-01-48','E2AE1E706D564B76-uuuuu-01-18','InChI=1S/C9H7N3O3/c1-6(13)11-5-7-4-8(12(14)15)2-3-9(7)10-11/h2-5H,1H3','InChIKey=ORIGJAVPNXBIBN-UHFFFAOYSA-N','CC(=O)n1cc2cc([N+](=O)[O-])ccc2n1',NULL),
	(127085,0,0,'13572-31-1','Consistent with Molecular Formula','C9H7N3O3',205.1726,NULL,'129ABCABCBACC0A3-FICuS-01-9C','129ABCABCBACC0A3-FICTS-01-7B','129ABCABCBACC0A3-uuuuu-01-4B','InChI=1S/C9H7N3O3/c1-6(13)11-5-7-2-3-8(12(14)15)4-9(7)10-11/h2-5H,1H3','InChIKey=ZVXDKPRGTJMFTC-UHFFFAOYSA-N','CC(=O)n1cc2ccc([N+](=O)[O-])cc2n1',NULL),
	(127086,0,0,'55076-16-9','Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'DB63B0D3CAB6184A-FICuS-01-79','DB63B0D3CAB6184A-FICTS-01-58','DB63B0D3CAB6184A-uuuuu-01-28','InChI=1S/C10H9N3O3/c1-2-10(14)12-6-7-3-4-8(13(15)16)5-9(7)11-12/h3-6H,2H2,1H3','InChIKey=IOQDOCBNMCJDKE-UHFFFAOYSA-N','CCC(=O)n1cc2ccc([N+](=O)[O-])cc2n1',NULL),
	(127087,0,0,'56742-12-2','Consistent with Molecular Formula','C11H10N6O',242.2396,NULL,'EE546F1B24D16158-FICuS-01-58','EE546F1B24D16158-FICTS-01-37','EE546F1B24D16158-uuuuu-01-07','InChI=1S/C11H10N6O/c12-9-7-8(15-11(14)16-9)5-3-1-2-4-6(5)17(18)10(7)13/h1-4H,13H2,(H4,12,14,15,16)','InChIKey=XLXYKTOAGZRWDO-UHFFFAOYSA-N','Nc1nc(N)c2c(N)[n+]([O-])c3ccccc3c2n1',NULL),
	(127088,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN4O4',296.6695,NULL,'977D07A4DC5914B5-FICuS-01-5F','977D07A4DC5914B5-FICTS-01-3E','B508540E40CB3E13-uuuuu-01-F8','InChI=1S/C11H8N4O4.ClH/c12-8-3-5-13(6-4-8)10-2-1-9(14(16)17)7-11(10)15(18)19;/h1-7,12H;1H','InChIKey=FKBRMQUNLCRDMU-UHFFFAOYSA-N','Nc1cc[n+](-c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1.[Cl-]',NULL),
	(127089,0,0,'94037-13-5','Consistent with Molecular Formula','C15H13N9O2',351.3268,NULL,'E3D0490E199ACC3B-FICuS-01-74','D84CEB431C9C28A5-FICTS-01-57','E3D0490E199ACC3B-uuuuu-01-23','InChI=1S/C15H13N9O2/c16-14-18-13(19-15(17)20-14)9-5-1-2-6-10(9)21-23-22-11-7-3-4-8-12(11)24(25)26/h1-8H,(H,21,22)(H4,16,17,18,19,20)','InChIKey=NPDUAMBCYJRSQP-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccccc2/N=N/Nc2ccccc2[N+](=O)[O-])n1',NULL),
	(127090,0,0,'7061-92-9','Consistent with Molecular Formula','C16H14N6O8',418.322,'1,4-Bis(2,4-dinitrophenyl)piperazine\nPiperazine, 1,4-bis(2,4-dinitrophenyl)-\nPiperazine, 1,4-bis(2,4-dinitrophenyl)-','74420967FC929BD0-FICuS-01-51','74420967FC929BD0-FICTS-01-30','74420967FC929BD0-uuuuu-01-00','InChI=1S/C16H14N6O8/c23-19(24)11-1-3-13(15(9-11)21(27)28)17-5-7-18(8-6-17)14-4-2-12(20(25)26)10-16(14)22(29)30/h1-4,9-10H,5-8H2','InChIKey=YTPUJBMNHPTPEY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCN(c3ccc([N+](=O)[O-])cc3[N+](=O)[O-])CC2)c([N+](=O)[O-])c1',NULL),
	(127091,0,0,NULL,'Consistent with Molecular Formula','C15H13N9O2',351.3268,NULL,'B0643F5B9A4DBBFB-FICuS-01-91','2076B9F4C73671D9-FICTS-01-32','B0643F5B9A4DBBFB-uuuuu-01-40','InChI=1S/C15H13N9O2/c16-14-18-13(19-15(17)20-14)11-3-1-2-4-12(11)22-23-21-9-5-7-10(8-6-9)24(25)26/h1-8H,(H,21,22)(H4,16,17,18,19,20)','InChIKey=IXCNHDZPECWNCL-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccccc2/N=N/Nc2ccc([N+](=O)[O-])cc2)n1',NULL),
	(127092,0,0,'54405-61-7','Consistent with Molecular Formula','C9H20N2O',172.2698,'Octane-1-nno-azoxymethane\nDiazene 1-oxide, methyloctyl-\nDiazene, methyloctyl-, 1-oxide','2CB3D291B983C217-FICuS-01-54','2CB3D291B983C217-FICTS-01-33','2CB3D291B983C217-uuuuu-01-03','InChI=1S/C9H20N2O/c1-3-4-5-6-7-8-9-10-11(2)12/h3-9H2,1-2H3/b11-10+','InChIKey=PTJKOGLRCNFJPB-ZHACJKMWSA-N','CCCCCCCC/N=[N+](/C)[O-]',NULL),
	(127093,5,0,'29838-70-8','Consistent with Molecular Formula','C9H17N3O7',279.2492,NULL,'07BFCC2B8BBC7D78-FICuS-01-99','07BFCC2B8BBC7D78-FICTS-01-78','07BFCC2B8BBC7D78-uuuuu-01-48','InChI=1S/C9H17N3O7/c1-2-12(11-18)9(17)10-5-7(15)6(14)4(3-13)19-8(5)16/h4-8,13-16H,2-3H2,1H3,(H,10,17)','InChIKey=IXFMPDXUKARPQP-UHFFFAOYSA-N','CCN(N=O)C(=O)NC1C(O)OC(CO)C(O)C1O','1'),
	(127094,0,0,'52197-13-4','Consistent with Molecular Formula','C20H14N4',310.3574,NULL,'B526FAB7C8A3FCC8-FICuS-01-99','B526FAB7C8A3FCC8-FICTS-01-78','B526FAB7C8A3FCC8-uuuuu-01-48','InChI=1S/C20H14N4/c1-13-3-7-15(8-4-13)19-20(16-9-5-14(2)6-10-16)24-18(12-22)17(11-21)23-19/h3-10H,1-2H3','InChIKey=QLLCOQJZXYRKSF-UHFFFAOYSA-N','Cc1ccc(-c2nc(C#N)c(C#N)nc2-c2ccc(C)cc2)cc1',NULL),
	(127095,0,2,NULL,'Consistent with Molecular Formula','C10H6N8',238.211,NULL,'0DF0E95788B50851-FICuS-01-50','0D3719D710A07EC4-FICTS-01-2E','0DF0E95788B50851-uuuuu-01-FF','InChI=1S/C10H6N8/c11-3-7(15)9(5-13)17-1-2-18-10(6-14)8(16)4-12/h1-2H,15-16H2/b9-7+,10-8?,17-1-,18-2?','InChIKey=NSAPBOHMSIOQID-RSXADUNKSA-N','N#C/C(N)=C(C#N)/N=C/C=N/C(C#N)=C(/N)C#N','1'),
	(127096,0,1,'56029-18-6','Consistent with Molecular Formula','C11H8N4',196.211,NULL,'02D0F1D7E4D09623-FICuS-01-50','8B2C678E65BCD356-FICTS-01-51','02D0F1D7E4D09623-uuuuu-01-FF','InChI=1S/C11H8N4/c12-6-10(14)11(7-13)15-8-9-4-2-1-3-5-9/h1-5,8H,14H2/b11-10+,15-8-','InChIKey=GYKRAPATCHYXOP-FHZLGBCPSA-N','N#C/C(N)=C(C#N)\\N=C\\c1ccccc1','1'),
	(127097,0,0,'62758-12-7','Consistent with Molecular Formula','C16H19N3NaO3S',356.3942,'Sodium 4-[[4-(diethylamino)phenyl]azo]benzenesulfonate\nBenzenesulfonic acid, 4-[[4-(diethylamino)phenyl]azo]-, sodium salt','2A5FB104ABC703D4-FICuS-01-64','2A5FB104ABC703D4-FICTS-01-43','A1B85D0BCBBCB17C-uuuuu-01-44','InChI=1S/C16H19N3O3S.Na/c1-3-19(4-2)15-9-5-13(6-10-15)17-18-14-7-11-16(12-8-14)23(20,21)22;/h5-12H,3-4H2,1-2H3,(H,20,21,22);/q;+1','InChIKey=YZORUOZKRBVLEG-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(127098,0,0,'34956-85-9','Consistent with Molecular Formula','C10H19BrO2',251.1629,NULL,'2DE29F72E161403C-FICuS-01-53','2DE29F72E161403C-FICTS-01-32','2DE29F72E161403C-uuuuu-01-02','InChI=1S/C10H19BrO2/c1-2-10(12-8-9-13-10)6-4-3-5-7-11/h2-9H2,1H3','InChIKey=KIWSUVDZJFFEGI-UHFFFAOYSA-N','CCC1(CCCCCBr)OCCO1',NULL),
	(127099,0,0,'34956-86-0','Consistent with Molecular Formula','C9H17BrO2',237.1361,NULL,'9F328CFF775EAD4B-FICuS-01-95','9F328CFF775EAD4B-FICTS-01-74','9F328CFF775EAD4B-uuuuu-01-44','InChI=1S/C9H17BrO2/c1-2-9(5-3-4-6-10)11-7-8-12-9/h2-8H2,1H3','InChIKey=LRWZGRTVZQCKLQ-UHFFFAOYSA-N','CCC1(CCCCBr)OCCO1',NULL),
	(127100,0,0,'37865-98-8','Consistent with Molecular Formula','C9H17BrO2',237.1361,NULL,'797772E1EF37A007-FICuS-01-51','797772E1EF37A007-FICTS-01-30','797772E1EF37A007-uuuuu-01-00','InChI=1S/C9H17BrO2/c1-9(11-7-8-12-9)5-3-2-4-6-10/h2-8H2,1H3','InChIKey=FHEUISZIWALAQM-UHFFFAOYSA-N','CC1(CCCCCBr)OCCO1',NULL),
	(127101,0,0,NULL,'Consistent with Molecular Formula','C9H17ClO2',192.6851,NULL,'7B3DDA91338DC13E-FICuS-01-74','7B3DDA91338DC13E-FICTS-01-53','7B3DDA91338DC13E-uuuuu-01-23','InChI=1S/C9H17ClO2/c1-2-9(5-3-4-6-10)11-7-8-12-9/h2-8H2,1H3','InChIKey=TXGOUCYKKGWLAM-UHFFFAOYSA-N','CCC1(CCCCCl)OCCO1',NULL),
	(127102,0,0,'34956-76-8','Consistent with Molecular Formula','C15H26O4',270.368,NULL,'256FF16FCE3FF33C-FICuS-01-8D','256FF16FCE3FF33C-FICTS-01-6C','256FF16FCE3FF33C-uuuuu-01-3C','InChI=1S/C15H26O4/c1-3-15(18-10-11-19-15)9-7-5-4-6-8-14(17)12-13(2)16/h3-12H2,1-2H3','InChIKey=QYZXXYSKJBHDSD-UHFFFAOYSA-N','CCC1(CCCCCCC(=O)CC(C)=O)OCCO1',NULL),
	(127103,0,0,'51568-18-4','Consistent with Molecular Formula','C7H10O4',158.1536,'SA\nHeptanoic acid, 4,6-dioxo-','5DB3EE4F6BA6DD90-FICuS-01-99','5DB3EE4F6BA6DD90-FICTS-01-78','5DB3EE4F6BA6DD90-uuuuu-01-48','InChI=1S/C7H10O4/c1-5(8)4-6(9)2-3-7(10)11/h2-4H2,1H3,(H,10,11)','InChIKey=WYEPBHZLDUPIOD-UHFFFAOYSA-N','CC(=O)CC(=O)CCC(=O)O',NULL),
	(127104,1,0,'56376-63-7','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'8493673AEC6A8196-FICuS-01-57','8493673AEC6A8196-FICTS-01-36','8493673AEC6A8196-uuuuu-01-06','InChI=1S/C12H14O4/c13-11(14)7-6-10(8-12(15)16)9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,13,14)(H,15,16)','InChIKey=FVQKPAFDGMJTDG-UHFFFAOYSA-N','O=C(O)CCC(CC(=O)O)c1ccccc1','1'),
	(127105,2,0,'49673-74-7','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'89A06168EC3A1CF3-FICuS-01-67','89A06168EC3A1CF3-FICTS-01-46','89A06168EC3A1CF3-uuuuu-01-16','InChI=1S/C12H16O/c13-12-8-4-7-11(9-12)10-5-2-1-3-6-10/h1-3,5-6,11-13H,4,7-9H2','InChIKey=YXBPBFIAVFWQMT-UHFFFAOYSA-N','OC1CCCC(c2ccccc2)C1','1'),
	(127106,0,1,'1141-60-2','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'C81F35C5426FC874-FICuS-01-61','C81F35C5426FC874-FICTS-01-40','C81F35C5426FC874-uuuuu-01-10','InChI=1S/C13H10O3/c14-11-5-3-10(4-6-11)13(15)8-7-12-2-1-9-16-12/h1-9,14H','InChIKey=UROHUHJEHDQADU-UHFFFAOYSA-N','O=C(/C=C/c1ccco1)c1ccc(O)cc1','1'),
	(127107,0,0,'38284-28-5','Consistent with Molecular Formula','C9H14O3',170.2078,'2,5,8-Nonanetrione','50D762C222516A52-FICuS-01-2C','50D762C222516A52-FICTS-01-0B','50D762C222516A52-uuuuu-01-DB','InChI=1S/C9H14O3/c1-7(10)3-5-9(12)6-4-8(2)11/h3-6H2,1-2H3','InChIKey=OCLVFADSCVQCER-UHFFFAOYSA-N','CC(=O)CCC(=O)CCC(C)=O',NULL),
	(127108,0,0,'80784-19-6','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'69B3B4033F0FBB91-FICuS-01-61','69B3B4033F0FBB91-FICTS-01-40','69B3B4033F0FBB91-uuuuu-01-10','InChI=1S/C16H14O4/c1(11-3-5-13-15(7-11)19-9-17-13)2-12-4-6-14-16(8-12)20-10-18-14/h3-8H,1-2,9-10H2','InChIKey=SEWUIZYKFWMKTO-UHFFFAOYSA-N','c1cc2c(cc1CCc1ccc3c(c1)OCO3)OCO2',NULL),
	(127109,1,0,'22531-86-8','Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'2BD5A507F6CD6417-FICuS-01-66','2BD5A507F6CD6417-FICTS-01-45','2BD5A507F6CD6417-uuuuu-01-15','InChI=1S/C16H18O3/c17-14(8-9-15(18)19)12-7-6-11-5-4-10-2-1-3-13(12)16(10)11/h6-7,10H,1-5,8-9H2,(H,18,19)','InChIKey=IALIBZSTXPKNHT-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc2c3c1CCCC3CC2','1'),
	(127110,0,0,'30830-56-9','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'4B9C78D4985DACAE-FICuS-01-94','4B9C78D4985DACAE-FICTS-01-73','4B9C78D4985DACAE-uuuuu-01-43','InChI=1S/C12H14O3/c1-9(13)2-3-10-4-5-11-12(8-10)15-7-6-14-11/h4-5,8H,2-3,6-7H2,1H3','InChIKey=QJEXWKZOUGAVJJ-UHFFFAOYSA-N','CC(=O)CCc1ccc2c(c1)OCCO2',NULL),
	(127111,1,0,'10413-17-9','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'604CB9FBDCC5E8AE-FICuS-01-A9','604CB9FBDCC5E8AE-FICTS-01-88','604CB9FBDCC5E8AE-uuuuu-01-58','InChI=1S/C11H12O2/c12-11-8-4-7-10(13-11)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2','InChIKey=ZUOCDTAEBOQCSP-UHFFFAOYSA-N','O=C1CCCC(c2ccccc2)O1','1'),
	(127112,0,0,'76673-34-2','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'6087FC79F3B7D472-FICuS-01-68','6087FC79F3B7D472-FICTS-01-47','6087FC79F3B7D472-uuuuu-01-17','InChI=1S/C14H14O2/c1-10-6-7-11(8-9-14(15)16)13-5-3-2-4-12(10)13/h2-7H,8-9H2,1H3,(H,15,16)','InChIKey=NLJSIZYZZYSWLL-UHFFFAOYSA-N','Cc1ccc(CCC(=O)O)c2ccccc12',NULL),
	(127113,0,0,'23051-44-7','Consistent with Molecular Formula','C12H14N2',186.256,NULL,'227ECF076B264901-FICuS-01-45','227ECF076B264901-FICTS-01-24','227ECF076B264901-uuuuu-01-F4','InChI=1S/C12H14N2/c1-9-4-10(11(7-13)8-14)6-12(2,3)5-9/h4H,5-6H2,1-3H3','InChIKey=QTUUBOZSGQFLRZ-UHFFFAOYSA-N','CC1=CC(=C(C#N)C#N)CC(C)(C)C1',NULL),
	(127114,4,0,NULL,'Consistent with Molecular Formula','C11H12O6',240.2122,NULL,'A41E94EB81BFA3B2-FICuS-01-7F','A41E94EB81BFA3B2-FICTS-01-5E','A41E94EB81BFA3B2-uuuuu-01-2E','InChI=1S/C11H12O6/c12-8-6-5-1-2-11(17-5,7(6)9(13)16-8)10-14-3-4-15-10/h5-7,10H,1-4H2','InChIKey=OZDFFVFBEAMTHZ-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1CCC2(C2OCCO2)O1','1'),
	(127115,6,0,NULL,'Consistent with Molecular Formula','C11H16O6',244.2438,NULL,'DECB9917289F2AA6-FICuS-01-82','DECB9917289F2AA6-FICTS-01-61','DECB9917289F2AA6-uuuuu-01-31','InChI=1S/C11H16O6/c1-11(2)16-9-8-7(15-10(9)17-11)5-3-12-4-6(13-5)14-8/h5-10H,3-4H2,1-2H3','InChIKey=HIONXKJMAFJJJO-UHFFFAOYSA-N','CC1(C)OC2OC3C4COCC(O4)OC3C2O1','1'),
	(127116,0,0,'91062-05-4','Consistent with Molecular Formula','C10H12O4S',228.2624,NULL,'BD8A679E05F47FA5-FICuS-01-83','BD8A679E05F47FA5-FICTS-01-62','BD8A679E05F47FA5-uuuuu-01-32','InChI=1S/C10H12O4S/c1-14-9-4-7(2-3-8(9)11)5-15-6-10(12)13/h2-4,11H,5-6H2,1H3,(H,12,13)','InChIKey=WDJGNQPPSDPTNE-UHFFFAOYSA-N','COc1cc(CSCC(=O)O)ccc1O',NULL),
	(127117,0,1,'36297-22-0','Consistent with Molecular Formula','C4H5BrO2',164.9863,'.alpha.-Bromoisocrotonic acid\ncis-.alpha.-Bromocrotonic acid\n2-Butenoic acid, 2-bromo-, (E)-','A7F9B3F5928D1950-FICuS-01-64','A7F9B3F5928D1950-FICTS-01-43','6AF5811C4EDF2D72-uuuuu-01-27','InChI=1S/C4H5BrO2/c1-2-3(5)4(6)7/h2H,1H3,(H,6,7)/b3-2+','InChIKey=YKIKDQYYTAOTPL-NSCUHMNNSA-N','C/C=C(/Br)C(=O)O','1'),
	(127118,1,0,NULL,'Consistent with Molecular Formula','C9H8Cl3NO2',268.5267,NULL,'62827A854C980580-FICuS-01-33','62827A854C980580-FICTS-01-12','62827A854C980580-uuuuu-01-E2','InChI=1S/C9H8Cl3NO2/c10-9(11,12)8(15)13-5-6-3-1-2-4-7(6)14/h1-5,8,14-15H','InChIKey=BFHOQMGOUMUNLF-UHFFFAOYSA-N','Oc1ccccc1/C=N/C(O)C(Cl)(Cl)Cl','1'),
	(127119,1,0,'43180-42-3','Consistent with Molecular Formula','C9H8Cl3NO',252.5273,NULL,'8FD305178E4AC016-FICuS-01-55','8FD305178E4AC016-FICTS-01-34','8FD305178E4AC016-uuuuu-01-04','InChI=1S/C9H8Cl3NO/c10-9(11,12)8(14)13-6-7-4-2-1-3-5-7/h1-6,8,14H','InChIKey=NRLMETXMCWSABM-UHFFFAOYSA-N','OC(/N=C/c1ccccc1)C(Cl)(Cl)Cl','1'),
	(127120,0,0,NULL,'Consistent with Molecular Formula','C24H28N2O2',376.4974,NULL,'65FABD463873FCB6-FICuS-01-7F','65FABD463873FCB6-FICTS-01-5E','65FABD463873FCB6-uuuuu-01-2E','InChI=1S/C24H28N2O2/c25-19-21-13-7-9-15-23(21)27-17-11-5-3-1-2-4-6-12-18-28-24-16-10-8-14-22(24)20-26/h7-10,13-16H,1-6,11-12,17-18H2','InChIKey=YLYVJTRBQSMRDI-UHFFFAOYSA-N','N#Cc1ccccc1OCCCCCCCCCCOc1ccccc1C#N',NULL),
	(127121,0,0,'87226-86-6','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'04B7F17D59190EED-FICuS-01-6C','04B7F17D59190EED-FICTS-01-4B','04B7F17D59190EED-uuuuu-01-1B','InChI=1S/C17H14N2O2/c18-12-14-6-1-3-8-16(14)20-10-5-11-21-17-9-4-2-7-15(17)13-19/h1-4,6-9H,5,10-11H2','InChIKey=OKXRRZBGHCRYLH-UHFFFAOYSA-N','N#Cc1ccccc1OCCCOc1ccccc1C#N',NULL),
	(127122,0,0,'87226-87-7','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'6F281B0F74DA3B24-FICuS-01-61','6F281B0F74DA3B24-FICTS-01-40','6F281B0F74DA3B24-uuuuu-01-10','InChI=1S/C18H16N2O2/c19-13-15-7-1-3-9-17(15)21-11-5-6-12-22-18-10-4-2-8-16(18)14-20/h1-4,7-10H,5-6,11-12H2','InChIKey=ZXBDRIKNFZWZPW-UHFFFAOYSA-N','N#Cc1ccccc1OCCCCOc1ccccc1C#N',NULL),
	(127123,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'88B6C16DAA572EB4-FICuS-01-78','88B6C16DAA572EB4-FICTS-01-57','88B6C16DAA572EB4-uuuuu-01-27','InChI=1S/C18H18N2O4/c19-14-15-4-8-17(9-5-15)23-12-2-1-3-13-24-18-10-6-16(7-11-18)20(21)22/h4-11H,1-3,12-13H2','InChIKey=VHIUKRXGQFZUGD-UHFFFAOYSA-N','N#Cc1ccc(OCCCCCOc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(127124,0,0,'50381-90-3','Consistent with Molecular Formula','C19H16I2N2O2',558.1566,NULL,'6345610A2E40BFFA-FICuS-01-5B','6345610A2E40BFFA-FICTS-01-3A','6345610A2E40BFFA-uuuuu-01-0A','InChI=1S/C19H16I2N2O2/c20-16-10-14(12-22)4-6-18(16)24-8-2-1-3-9-25-19-7-5-15(13-23)11-17(19)21/h4-7,10-11H,1-3,8-9H2','InChIKey=LZPCAOORVVSZNK-UHFFFAOYSA-N','N#Cc1ccc(OCCCCCOc2ccc(C#N)cc2I)c(I)c1',NULL),
	(127125,0,0,'10466-37-2','Consistent with Molecular Formula','C15H10N2',218.2574,NULL,'4C5B251CDA9205B8-FICuS-01-5F','4C5B251CDA9205B8-FICTS-01-3E','4C5B251CDA9205B8-uuuuu-01-0E','InChI=1S/C15H10N2/c16-10-14-5-1-12(2-6-14)9-13-3-7-15(11-17)8-4-13/h1-8H,9H2','InChIKey=QHPFUQAZWHBITN-UHFFFAOYSA-N','N#Cc1ccc(Cc2ccc(C#N)cc2)cc1',NULL),
	(127126,4,0,'93354-31-5','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'C790D23431BCE6EC-FICuS-01-73','C790D23431BCE6EC-FICTS-01-52','C790D23431BCE6EC-uuuuu-01-22','InChI=1S/C13H18O4/c1-12(2)8-4-5-13(3)6-7(8)9(10(14)16-12)11(15)17-13/h7-9H,4-6H2,1-3H3','InChIKey=BOGWRXDLEWNHCD-UHFFFAOYSA-N','CC12CCC3C(C1)C(C(=O)O2)C(=O)OC3(C)C','1'),
	(127127,4,0,NULL,'Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'B32AC84B89E5CEA5-FICuS-01-89','B32AC84B89E5CEA5-FICTS-01-68','B32AC84B89E5CEA5-uuuuu-01-38','InChI=1S/C18H19NO5/c20-15-13-12-6-7-18(24-12,17-22-8-9-23-17)14(13)16(21)19(15)10-11-4-2-1-3-5-11/h1-5,12-14,17H,6-10H2','InChIKey=HUBZDGOFHDPNCE-UHFFFAOYSA-N','O=C1C2C3CCC(C4OCCO4)(O3)C2C(=O)N1Cc1ccccc1','1'),
	(127128,0,0,'60158-56-7','Consistent with Molecular Formula','C16H12F2N4',298.2944,NULL,'A1A9A709621AF3EB-FICuS-01-6E','A1A9A709621AF3EB-FICTS-01-4D','A1A9A709621AF3EB-uuuuu-01-1D','InChI=1S/C16H12F2N4/c17-13-5-1-11(2-6-13)9-15-19-21-16(22-20-15)10-12-3-7-14(18)8-4-12/h1-8H,9-10H2','InChIKey=NRKXXDOKQLCDPV-UHFFFAOYSA-N','Fc1ccc(Cc2nnc(Cc3ccc(F)cc3)nn2)cc1',NULL),
	(127129,2,0,NULL,'Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'B0E70CA1E2D1D985-FICuS-01-70','B0E70CA1E2D1D985-FICTS-01-4F','B0E70CA1E2D1D985-uuuuu-01-1F','InChI=1S/C18H18N4O2/c1-11-3-7-13(8-4-11)15(23)17-19-21-18(22-20-17)16(24)14-9-5-12(2)6-10-14/h3-10,15-16,23-24H,1-2H3','InChIKey=YRTDNQDWZVODPH-UHFFFAOYSA-N','Cc1ccc(C(O)c2nnc(C(O)c3ccc(C)cc3)nn2)cc1','1'),
	(127130,2,0,NULL,'Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'B0E70CA1E2D1D985-FICuS-01-70','B0E70CA1E2D1D985-FICTS-01-4F','B0E70CA1E2D1D985-uuuuu-01-1F','InChI=1S/C18H18N4O2/c1-11-3-7-13(8-4-11)15(23)17-19-21-18(22-20-17)16(24)14-9-5-12(2)6-10-14/h3-10,15-16,23-24H,1-2H3','InChIKey=YRTDNQDWZVODPH-UHFFFAOYSA-N','Cc1ccc(C(O)c2nnc(C(O)c3ccc(C)cc3)nn2)cc1','1'),
	(127131,2,0,'1925-54-8','Consistent with Molecular Formula','C10H15BrO',231.1319,NULL,'4ADB3AB0EBF76822-FICuS-01-7E','4ADB3AB0EBF76822-FICTS-01-5D','4ADB3AB0EBF76822-uuuuu-01-2D','InChI=1S/C10H15BrO/c1-9(2)7-3-4-10(9,6-11)8(12)5-7/h7H,3-6H2,1-2H3','InChIKey=NWKJJEBSNWZSOD-UHFFFAOYSA-N','CC1(C)C2CCC1(CBr)C(=O)C2','1'),
	(127132,0,0,'620-90-6','Consistent with Molecular Formula','C16H20?N4O5S',380.4178,'Phenamidine isethionate\nEthanesulfonic acid, 2-hydroxy-, compd. with 4,4\'-oxybis[benzenecarboximidamide] (2:1)\nEthanesulfonic acid, 2-hydroxy-, compd. with 4,4\'-oxydibenzamidine (2:1)','767253035C98E055-FICuS-01-30','767253035C98E055-FICTS-01-0F','767253035C98E055-uuuuu-01-DF','InChI=1S/C14H14N4O.C2H6O4S/c15-13(16)9-1-5-11(6-2-9)19-12-7-3-10(4-8-12)14(17)18;3-1-2-7(4,5)6/h1-8H,(H3,15,16)(H3,17,18);3H,1-2H2,(H,4,5,6)','InChIKey=JCYHBAYBZRYGPC-UHFFFAOYSA-N','*.N=C(N)c1ccc(Oc2ccc(C(=N)N)cc2)cc1.O=S(=O)(O)CCO',NULL),
	(127133,0,0,'14141-65-2','Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'1CF984E45AA95E7E-FICuS-01-85','1CF984E45AA95E7E-FICTS-01-64','1CF984E45AA95E7E-uuuuu-01-34','InChI=1S/C16H14N4/c1-3-7-13(8-4-1)11-15-17-19-16(20-18-15)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=ZGUGQUBAKCMKMJ-UHFFFAOYSA-N','c1ccc(Cc2nnc(Cc3ccccc3)nn2)cc1',NULL),
	(127134,1,0,'57766-02-6','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'3DC154319C29131A-FICuS-01-3C','3DC154319C29131A-FICTS-01-1B','3D3DF3D4A3A4CA54-uuuuu-01-2B','InChI=1S/C10H13NO2.ClH/c1-2-13-10(11)9(12)8-6-4-3-5-7-8;/h3-7,9,11-12H,2H2,1H3;1H/b11-10+;','InChIKey=LBXKFXRERIKGHN-ASTDGNLGSA-N','CCOC(=N)C(O)c1ccccc1.Cl','1'),
	(127135,2,0,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'8C1AF1D44CA1B2BF-FICuS-01-88','8C1AF1D44CA1B2BF-FICTS-01-67','8C1AF1D44CA1B2BF-uuuuu-01-37','InChI=1S/C10H14O4/c1-9-5-3-7(11)13-10(9,2)14-8(12)4-6-9/h3-6H2,1-2H3','InChIKey=MBCXMDCIUBLFGK-UHFFFAOYSA-N','CC12CCC(=O)OC1(C)OC(=O)CC2','1'),
	(127136,1,0,'54419-22-6','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'11703045F614BE0D-FICuS-01-38','11703045F614BE0D-FICTS-01-17','11703045F614BE0D-uuuuu-01-E7','InChI=1S/C12H18O3/c1-4-5-10(13)9-6-7-11(14-2)12(8-9)15-3/h6-8,10,13H,4-5H2,1-3H3','InChIKey=CKASWWHFEGBUKB-UHFFFAOYSA-N','CCCC(O)c1ccc(OC)c(OC)c1','1'),
	(127137,1,0,NULL,'Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'3F7FCD5F078609ED-FICuS-01-86','3F7FCD5F078609ED-FICTS-01-65','3F7FCD5F078609ED-uuuuu-01-35','InChI=1S/C8H10O3/c1-3-6-7(9)4-5(2)11-8(6)10/h4,6H,3H2,1-2H3','InChIKey=BUJWFHMXUXMBEQ-UHFFFAOYSA-N','CCC1C(=O)C=C(C)OC1=O','1'),
	(127138,0,0,NULL,'Consistent with Molecular Formula','C9H11ClFNO',203.6434,NULL,'39AB0E417334EC60-FICuS-01-4F','39AB0E417334EC60-FICTS-01-2E','3957A9A44CB9352E-uuuuu-01-0E','InChI=1S/C9H10FNO.ClH/c1-12-9(11)6-7-2-4-8(10)5-3-7;/h2-5,11H,6H2,1H3;1H/b11-9+;','InChIKey=ZHZZZFVJRFAEAW-LBEJWNQZSA-N','COC(=N)Cc1ccc(F)cc1.Cl',NULL),
	(127139,0,0,'39496-45-2','Consistent with Molecular Formula','C9H12ClNO',185.6529,NULL,'6AF2D37BC14809DE-FICuS-01-78','6AF2D37BC14809DE-FICTS-01-57','6A0E749EFEC5D090-uuuuu-01-2B','InChI=1S/C9H11NO.ClH/c1-11-9(10)7-8-5-3-2-4-6-8;/h2-6,10H,7H2,1H3;1H/b10-9+;','InChIKey=HYOCTNKCUZZJIH-RRABGKBLSA-N','COC(=N)Cc1ccccc1.Cl',NULL),
	(127140,2,0,NULL,'Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'B0E70CA1E2D1D985-FICuS-01-70','B0E70CA1E2D1D985-FICTS-01-4F','B0E70CA1E2D1D985-uuuuu-01-1F','InChI=1S/C18H18N4O2/c1-11-3-7-13(8-4-11)15(23)17-19-21-18(22-20-17)16(24)14-9-5-12(2)6-10-14/h3-10,15-16,23-24H,1-2H3','InChIKey=YRTDNQDWZVODPH-UHFFFAOYSA-N','Cc1ccc(C(O)c2nnc(C(O)c3ccc(C)cc3)nn2)cc1','1'),
	(127141,4,0,NULL,'Consistent with Molecular Formula','C9H16O4S',220.283,NULL,'6217B11151164599-FICuS-01-14','6217B11151164599-FICTS-01-F3','6217B11151164599-uuuuu-01-C3','InChI=1S/C9H16O4S/c1-9(2,11)13-5-3-12-8(7(5)10)6-4-14-6/h5-8,10-11H,3-4H2,1-2H3','InChIKey=OJYINWVFGROFND-UHFFFAOYSA-N','CC(C)(O)OC1COC(C2CS2)C1O','1'),
	(127142,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O2',266.2586,NULL,'083A01967326B2ED-FICuS-01-42','083A01967326B2ED-FICTS-01-21','083A01967326B2ED-uuuuu-01-F1','InChI=1S/C14H10N4O2/c19-11-5-1-9(2-6-11)13-15-17-14(18-16-13)10-3-7-12(20)8-4-10/h1-8,19-20H','InChIKey=CPOMHYIJGJUENL-UHFFFAOYSA-N','Oc1ccc(-c2nnc(-c3ccc(O)cc3)nn2)cc1',NULL),
	(127143,0,0,'53876-71-4','Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'FBAE5C644A87D10F-FICuS-01-86','FBAE5C644A87D10F-FICTS-01-65','FBAE5C644A87D10F-uuuuu-01-35','InChI=1S/C14H12N4O2/c19-11-5-1-9(2-6-11)13-15-17-14(18-16-13)10-3-7-12(20)8-4-10/h1-8,19-20H,(H,15,16)(H,17,18)','InChIKey=KRINQQLIUFMQAX-UHFFFAOYSA-N','Oc1ccc(C2=NN=C(c3ccc(O)cc3)NN2)cc1',NULL),
	(127144,0,0,'69731-90-4','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'D2A949E12AFCAE34-FICuS-01-83','D2A949E12AFCAE34-FICTS-01-62','D2A949E12AFCAE34-uuuuu-01-32','InChI=1S/C8H9NO2/c1-11-8(9)6-2-4-7(10)5-3-6/h2-5,9-10H,1H3/b9-8-','InChIKey=DYQNRMCKBFOWKH-HJWRWDBZSA-N','COC(=N)c1ccc(O)cc1',NULL),
	(127145,0,0,NULL,'Consistent with Molecular Formula','C9H11ClINO',311.5495,NULL,'95710010B49FC43A-FICuS-01-3E','95710010B49FC43A-FICTS-01-1D','958DA7F58B121D74-uuuuu-01-10','InChI=1S/C9H10INO.ClH/c1-6-3-4-7(5-8(6)10)9(11)12-2;/h3-5,11H,1-2H3;1H/b11-9-;','InChIKey=GEYGHZFMEXOIIQ-KSIDEHCFSA-N','COC(=N)c1ccc(C)c(I)c1.Cl',NULL),
	(127146,1,0,'93561-56-9','Consistent with Molecular Formula','C5H8N2O2',128.1304,NULL,'0351C24EC42D3DC8-FICuS-01-5D','0351C24EC42D3DC8-FICTS-01-3C','0351C24EC42D3DC8-uuuuu-01-0C','InChI=1S/C5H8N2O2/c1-3-2-6-4(8)5(9)7-3/h3H,2H2,1H3,(H,6,8)(H,7,9)','InChIKey=BMVSLYMESJMOCR-UHFFFAOYSA-N','CC1CNC(=O)C(=O)N1','1'),
	(127147,2,0,'62442-20-0','Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'9051FE2BD56EE9D3-FICuS-01-7E','9051FE2BD56EE9D3-FICTS-01-5D','9051FE2BD56EE9D3-uuuuu-01-2D','InChI=1S/C18H18N4O2/c1-11-3-7-13(8-4-11)15-19-17(23)22-16(20-18(24)21(15)22)14-9-5-12(2)6-10-14/h3-10,15-16H,1-2H3,(H,19,23)(H,20,24)','InChIKey=RJUKEWAIFVMZFE-UHFFFAOYSA-N','Cc1ccc(C2NC(=O)N3C(c4ccc(C)cc4)NC(=O)N23)cc1','1'),
	(127148,2,0,NULL,'Consistent with Molecular Formula','C18H18N4S2',354.487,'1H,5H-[1,2,4]Triazolo[1,2-a][1,2,4]triazole-1,5-dithione, tetrahydro-3,7-bis(4-methylphenyl)-','1153B86B0DCC7E77-FICuS-01-67','1153B86B0DCC7E77-FICTS-01-46','1153B86B0DCC7E77-uuuuu-01-16','InChI=1S/C18H18N4S2/c1-11-3-7-13(8-4-11)15-19-17(23)22-16(20-18(24)21(15)22)14-9-5-12(2)6-10-14/h3-10,15-16H,1-2H3,(H,19,23)(H,20,24)','InChIKey=IHMQGSNZMQUJGZ-UHFFFAOYSA-N','Cc1ccc(C2NC(=S)N3C(c4ccc(C)cc4)NC(=S)N23)cc1','1'),
	(127149,2,0,NULL,'Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'84DFA42028121E75-FICuS-01-43','84DFA42028121E75-FICTS-01-22','84DFA42028121E75-uuuuu-01-F2','InChI=1S/C18H18N4O2/c1-11-5-3-7-13(9-11)15-19-17(23)22-16(20-18(24)21(15)22)14-8-4-6-12(2)10-14/h3-10,15-16H,1-2H3,(H,19,23)(H,20,24)','InChIKey=UBSUVQRUHUFQSU-UHFFFAOYSA-N','Cc1cccc(C2NC(=O)N3C(c4cccc(C)c4)NC(=O)N23)c1','1'),
	(127150,2,0,NULL,'Consistent with Molecular Formula','C18H18N4S2',354.487,NULL,'6EBEF1EE69DDEB65-FICuS-01-B3','6EBEF1EE69DDEB65-FICTS-01-92','6EBEF1EE69DDEB65-uuuuu-01-62','InChI=1S/C18H18N4S2/c1-11-5-3-7-13(9-11)15-19-17(23)22-16(20-18(24)21(15)22)14-8-4-6-12(2)10-14/h3-10,15-16H,1-2H3,(H,19,23)(H,20,24)','InChIKey=QUYKGEXIGADYQE-UHFFFAOYSA-N','Cc1cccc(C2NC(=S)N3C(c4cccc(C)c4)NC(=S)N23)c1','1'),
	(127151,2,0,'62442-22-2','Consistent with Molecular Formula','C16H12Cl2N4O2',363.2024,NULL,'3D441884F41424C5-FICuS-01-38','3D441884F41424C5-FICTS-01-17','3D441884F41424C5-uuuuu-01-E7','InChI=1S/C16H12Cl2N4O2/c17-11-5-1-9(2-6-11)13-19-15(23)22-14(20-16(24)21(13)22)10-3-7-12(18)8-4-10/h1-8,13-14H,(H,19,23)(H,20,24)','InChIKey=MFVGKHCKGUGLHV-UHFFFAOYSA-N','O=C1NC(c2ccc(Cl)cc2)N2C(=O)NC(c3ccc(Cl)cc3)N12','1'),
	(127152,2,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N4S2',395.3236,NULL,'240647D6233409B6-FICuS-01-25','240647D6233409B6-FICTS-01-04','240647D6233409B6-uuuuu-01-D4','InChI=1S/C16H12Cl2N4S2/c17-11-5-1-9(2-6-11)13-19-15(23)22-14(20-16(24)21(13)22)10-3-7-12(18)8-4-10/h1-8,13-14H,(H,19,23)(H,20,24)','InChIKey=CDSHLCXOUSAOLQ-UHFFFAOYSA-N','S=C1NC(c2ccc(Cl)cc2)N2C(=S)NC(c3ccc(Cl)cc3)N12','1'),
	(127153,2,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N4O2',363.2024,NULL,'FD86387FBDB66BFA-FICuS-01-A4','FD86387FBDB66BFA-FICTS-01-83','FD86387FBDB66BFA-uuuuu-01-53','InChI=1S/C16H12Cl2N4O2/c17-11-5-1-3-9(7-11)13-19-15(23)22-14(20-16(24)21(13)22)10-4-2-6-12(18)8-10/h1-8,13-14H,(H,19,23)(H,20,24)','InChIKey=JXKOXGKHXQVSCQ-UHFFFAOYSA-N','O=C1NC(c2cccc(Cl)c2)N2C(=O)NC(c3cccc(Cl)c3)N12','1'),
	(127154,2,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N4S2',395.3236,NULL,'423FCD5FE3FD519F-FICuS-01-8F','423FCD5FE3FD519F-FICTS-01-6E','423FCD5FE3FD519F-uuuuu-01-3E','InChI=1S/C16H12Cl2N4S2/c17-11-5-1-3-9(7-11)13-19-15(23)22-14(20-16(24)21(13)22)10-4-2-6-12(18)8-10/h1-8,13-14H,(H,19,23)(H,20,24)','InChIKey=YHMBELDMZZSAAK-UHFFFAOYSA-N','S=C1NC(c2cccc(Cl)c2)N2C(=S)NC(c3cccc(Cl)c3)N12','1'),
	(127155,2,0,'62442-25-5','Consistent with Molecular Formula','C12H10N4O4',274.2354,NULL,'EA58193E9693E278-FICuS-01-5D','EA58193E9693E278-FICTS-01-3C','EA58193E9693E278-uuuuu-01-0C','InChI=1S/C12H10N4O4/c17-11-13-9(7-3-1-5-19-7)15-12(18)14-10(16(11)15)8-4-2-6-20-8/h1-6,9-10H,(H,13,17)(H,14,18)','InChIKey=UMQAGLYYNVQUOZ-UHFFFAOYSA-N','O=C1NC(c2ccco2)N2C(=O)NC(c3ccco3)N12','1'),
	(127156,2,0,'16111-47-0','Consistent with Molecular Formula','C12H10N4O2S2',306.3566,NULL,'8878C89FDBD43796-FICuS-01-77','8878C89FDBD43796-FICTS-01-56','8878C89FDBD43796-uuuuu-01-26','InChI=1S/C12H10N4O2S2/c19-11-13-9(7-3-1-5-17-7)15-12(20)14-10(16(11)15)8-4-2-6-18-8/h1-6,9-10H,(H,13,19)(H,14,20)','InChIKey=MVQUTNOUSMMRAW-UHFFFAOYSA-N','S=C1NC(c2ccco2)N2C(=S)NC(c3ccco3)N12','1'),
	(127157,2,0,'62442-26-6','Consistent with Molecular Formula','C12H10N4O2S2',306.3566,NULL,'CD58FA2B5FFB706A-FICuS-01-97','CD58FA2B5FFB706A-FICTS-01-76','CD58FA2B5FFB706A-uuuuu-01-46','InChI=1S/C12H10N4O2S2/c17-11-13-9(7-3-1-5-19-7)15-12(18)14-10(16(11)15)8-4-2-6-20-8/h1-6,9-10H,(H,13,17)(H,14,18)','InChIKey=LTJCUQVZDYZPDX-UHFFFAOYSA-N','O=C1NC(c2cccs2)N2C(=O)NC(c3cccs3)N12','1'),
	(127158,2,0,NULL,'Consistent with Molecular Formula','C12H10N4S4',338.4778,NULL,'9F6DA5F3EE6FDD0D-FICuS-01-B1','9F6DA5F3EE6FDD0D-FICTS-01-90','9F6DA5F3EE6FDD0D-uuuuu-01-60','InChI=1S/C12H10N4S4/c17-11-13-9(7-3-1-5-19-7)15-12(18)14-10(16(11)15)8-4-2-6-20-8/h1-6,9-10H,(H,13,17)(H,14,18)','InChIKey=AWTFAGLPIQFRLQ-UHFFFAOYSA-N','S=C1NC(c2cccs2)N2C(=S)NC(c3cccs3)N12','1'),
	(127159,2,0,NULL,'Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'6397CB0E5E28A99C-FICuS-01-74','6397CB0E5E28A99C-FICTS-01-53','6397CB0E5E28A99C-uuuuu-01-23','InChI=1S/C18H18N4O4/c1-25-13-7-3-5-11(9-13)15-19-17(23)22-16(20-18(24)21(15)22)12-6-4-8-14(10-12)26-2/h3-10,15-16H,1-2H3,(H,19,23)(H,20,24)','InChIKey=DPDPGHYGYVIKDZ-UHFFFAOYSA-N','COc1cccc(C2NC(=O)N3C(c4cccc(OC)c4)NC(=O)N23)c1','1'),
	(127160,2,0,NULL,'Consistent with Molecular Formula','C18H18N4O2S2',386.4858,'3,7-bis(3-methoxyphenyl)tetrahydro-[1,2,4]triazolo[1,2-a][1,2,4]triazole-1,5-dithione','77ADD44726E24D18-FICuS-01-5D','77ADD44726E24D18-FICTS-01-3C','77ADD44726E24D18-uuuuu-01-0C','InChI=1S/C18H18N4O2S2/c1-23-13-7-3-5-11(9-13)15-19-17(25)22-16(20-18(26)21(15)22)12-6-4-8-14(10-12)24-2/h3-10,15-16H,1-2H3,(H,19,25)(H,20,26)','InChIKey=APZIPCVXHHIXIW-UHFFFAOYSA-N','COc1cccc(C2NC(=S)N3C(c4cccc(OC)c4)NC(=S)N23)c1','1'),
	(127161,2,0,'62442-19-7','Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'867764A459D72191-FICuS-01-38','867764A459D72191-FICTS-01-17','867764A459D72191-uuuuu-01-E7','InChI=1S/C18H18N4O4/c1-25-13-7-3-11(4-8-13)15-19-17(23)22-16(20-18(24)21(15)22)12-5-9-14(26-2)10-6-12/h3-10,15-16H,1-2H3,(H,19,23)(H,20,24)','InChIKey=LFANLKCCGBGRGL-UHFFFAOYSA-N','COc1ccc(C2NC(=O)N3C(c4ccc(OC)cc4)NC(=O)N23)cc1','1'),
	(127162,2,0,NULL,'Consistent with Molecular Formula','C20H22N4O6',414.417,NULL,'76E0DD205941A6BA-FICuS-01-60','76E0DD205941A6BA-FICTS-01-3F','76E0DD205941A6BA-uuuuu-01-0F','InChI=1S/C20H22N4O6/c1-27-13-7-5-11(9-15(13)29-3)17-21-19(25)24-18(22-20(26)23(17)24)12-6-8-14(28-2)16(10-12)30-4/h5-10,17-18H,1-4H3,(H,21,25)(H,22,26)','InChIKey=CAJLUZHJUSFIBR-UHFFFAOYSA-N','COc1ccc(C2NC(=O)N3C(c4ccc(OC)c(OC)c4)NC(=O)N23)cc1OC','1'),
	(127163,2,0,NULL,'Consistent with Molecular Formula','C20H22N4O4S2',446.5382,NULL,'14F705BB7507A8C6-FICuS-01-57','14F705BB7507A8C6-FICTS-01-36','14F705BB7507A8C6-uuuuu-01-06','InChI=1S/C20H22N4O4S2/c1-25-13-7-5-11(9-15(13)27-3)17-21-19(29)24-18(22-20(30)23(17)24)12-6-8-14(26-2)16(10-12)28-4/h5-10,17-18H,1-4H3,(H,21,29)(H,22,30)','InChIKey=IFSLBHIBVNZLNQ-UHFFFAOYSA-N','COc1ccc(C2NC(=S)N3C(c4ccc(OC)c(OC)c4)NC(=S)N23)cc1OC','1'),
	(127164,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O2S2',400.5126,'Elesclomol\nPropanedioic acid, bis[2-methyl-2-(phenylthioxomethyl)hydrazide]\nSTA-4783\nN-malonyl-bis (N\'-methyl-N\'-thiobenzoyl hydrazide)\n1-N\'-benzenecarbothioyl-3-(2-benzene carbothioyl-2-methylhydrazinyl)-N\'-methyloxopropanehydrazidide','51B190D3CEE8E673-FICuS-01-6A','51B190D3CEE8E673-FICTS-01-49','51B190D3CEE8E673-uuuuu-01-19','InChI=1S/C19H20N4O2S2/c1-22(18(26)14-9-5-3-6-10-14)20-16(24)13-17(25)21-23(2)19(27)15-11-7-4-8-12-15/h3-12H,13H2,1-2H3,(H,20,24)(H,21,25)','InChIKey=BKJIXTWSNXCKJH-UHFFFAOYSA-N','CN(NC(=O)CC(=O)NN(C)C(=S)c1ccccc1)C(=S)c1ccccc1',NULL),
	(127165,0,0,NULL,'Consistent with Molecular Formula','C19H18Cl2N4O2S2',469.4028,'Propanedioic acid, bis[2-[(4-chlorophenyl)thioxomethyl]-2-methylhydrazide]','24EE9B76E5FD8C11-FICuS-01-80','24EE9B76E5FD8C11-FICTS-01-5F','24EE9B76E5FD8C11-uuuuu-01-2F','InChI=1S/C19H18Cl2N4O2S2/c1-24(18(28)12-3-7-14(20)8-4-12)22-16(26)11-17(27)23-25(2)19(29)13-5-9-15(21)10-6-13/h3-10H,11H2,1-2H3,(H,22,26)(H,23,27)','InChIKey=LYWWILDQHVTJKY-UHFFFAOYSA-N','CN(NC(=O)CC(=O)NN(C)C(=S)c1ccc(Cl)cc1)C(=S)c1ccc(Cl)cc1',NULL),
	(127166,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O4S2',460.565,'Propanedioic acid, bis[2-[(4-methoxyphenyl)thioxomethyl]-2-methylhydrazide]','ACF192B11193C43C-FICuS-01-5B','ACF192B11193C43C-FICTS-01-3A','ACF192B11193C43C-uuuuu-01-0A','InChI=1S/C21H24N4O4S2/c1-24(20(30)14-5-9-16(28-3)10-6-14)22-18(26)13-19(27)23-25(2)21(31)15-7-11-17(29-4)12-8-15/h5-12H,13H2,1-4H3,(H,22,26)(H,23,27)','InChIKey=VSOAZRNZKXYWDG-UHFFFAOYSA-N','COc1ccc(C(=S)N(C)NC(=O)CC(=O)NN(C)C(=S)c2ccc(OC)cc2)cc1',NULL),
	(127167,0,0,'1795-15-9','Consistent with Molecular Formula','C14H28',196.3752,'Octylcyclohexane\nn-Octylcyclohexane\n1-Cyclohexyloctane\nCyclohexane, octyl-\nOctane, 1-cyclohexyl-','A45CAED6A7F0DCDB-FICuS-01-AF','A45CAED6A7F0DCDB-FICTS-01-8E','A45CAED6A7F0DCDB-uuuuu-01-5E','InChI=1S/C14H28/c1-2-3-4-5-6-8-11-14-12-9-7-10-13-14/h14H,2-13H2,1H3','InChIKey=FBXWCEKQCVOOLT-UHFFFAOYSA-N','CCCCCCCCC1CCCCC1',NULL),
	(127168,0,0,'55044-77-4','Consistent with Molecular Formula','C19H38',266.5092,'1-Cyclopentyl-2-n-hexyloctane\nCyclopentane, (2-hexyloctyl)-','51B89EAF68DBB61E-FICuS-01-8E','51B89EAF68DBB61E-FICTS-01-6D','51B89EAF68DBB61E-uuuuu-01-3D','InChI=1S/C19H38/c1-3-5-7-9-13-18(14-10-8-6-4-2)17-19-15-11-12-16-19/h18-19H,3-17H2,1-2H3','InChIKey=XANJIFLJGFYUDD-UHFFFAOYSA-N','CCCCCCC(CCCCCC)CC1CCCC1',NULL),
	(127169,3,0,'66326-27-0','Consistent with Molecular Formula','C21H40',292.547,'Naphthalene, decahydro-1-undecyl-','B80910B1447E06CE-FICuS-01-50','B80910B1447E06CE-FICTS-01-2F','B80910B1447E06CE-uuuuu-01-FF','InChI=1S/C21H40/c1-2-3-4-5-6-7-8-9-10-14-19-16-13-17-20-15-11-12-18-21(19)20/h19-21H,2-18H2,1H3','InChIKey=PSFVHQPJROETNH-UHFFFAOYSA-N','CCCCCCCCCCCC1CCCC2CCCCC12','1'),
	(127170,0,0,'17312-63-9','Consistent with Molecular Formula','C13H28',184.3642,'5-Butylnonane\n5-n-Butylnonane\nNonane, 5-butyl-\nNonane, 5-butyl-','9512E89DEB8E4494-FICuS-01-6B','9512E89DEB8E4494-FICTS-01-4A','9512E89DEB8E4494-uuuuu-01-1A','InChI=1S/C13H28/c1-4-7-10-13(11-8-5-2)12-9-6-3/h13H,4-12H2,1-3H3','InChIKey=YXSQPZMAIVSYDV-UHFFFAOYSA-N','CCCCC(CCCC)CCCC',NULL),
	(127171,0,0,'7367-38-6','Consistent with Molecular Formula','C13H26',182.3484,'5-n-Butyl-4-nonene\n4-Nonene, 5-butyl-\n4-Nonene, 5-butyl-','51640C5A1165C90F-FICuS-01-3F','51640C5A1165C90F-FICTS-01-1E','51640C5A1165C90F-uuuuu-01-EE','InChI=1S/C13H26/c1-4-7-10-13(11-8-5-2)12-9-6-3/h10H,4-9,11-12H2,1-3H3','InChIKey=UKAAUKLRJKBIDI-UHFFFAOYSA-N','CCCC=C(CCCC)CCCC',NULL),
	(127172,2,0,'6051-40-7','Consistent with Molecular Formula','C15H26',206.3704,'1,3-Dicyclopentylcyclopentane\nCyclopentane, 1,3-dicyclopentyl-\n1,1\':3\',1\'\'-Tercyclopentane\n1,1\':3\',1\'\'-Tercyclopentane','50A9D3E72410242D-FICuS-01-3C','50A9D3E72410242D-FICTS-01-1B','50A9D3E72410242D-uuuuu-01-EB','InChI=1S/C15H26/c1-2-6-12(5-1)14-9-10-15(11-14)13-7-3-4-8-13/h12-15H,1-11H2','InChIKey=VUIQTOLVCLYLAF-UHFFFAOYSA-N','C1CCC(C2CCC(C3CCCC3)C2)C1','1'),
	(127173,0,0,'17302-13-5','Consistent with Molecular Formula','C11H24',156.3106,'4-Propyloctane\n4-n-Propyloctane\nOctane, 4-propyl-\nOctane, 4-propyl-','4DD026B8896AF640-FICuS-01-5D','4DD026B8896AF640-FICTS-01-3C','4DD026B8896AF640-uuuuu-01-0C','InChI=1S/C11H24/c1-4-7-10-11(8-5-2)9-6-3/h11H,4-10H2,1-3H3','InChIKey=VFAMBAFLNKONTN-UHFFFAOYSA-N','CCCCC(CCC)CCC',NULL),
	(127174,0,1,NULL,'Consistent with Molecular Formula','C11H22',154.2948,NULL,'CD57545AA035E937-FICuS-01-5A','CD57545AA035E937-FICTS-01-39','21F75942CDBEFC6A-uuuuu-01-38','InChI=1S/C11H22/c1-4-7-10-11(8-5-2)9-6-3/h8H,4-7,9-10H2,1-3H3/b11-8+','InChIKey=DDJXXCCCYKBXLN-DHZHZOJOSA-N','CC/C=C(/CCC)CCCC','1'),
	(127175,6,0,NULL,'Consistent with Molecular Formula','C41H56?N4O7S',748.976,'Benzo[lmn][3,8]phenanthroline-1,3,6,8(2H,7H)-tetrone, 2,7-bis[3-[(1,3,3-trimethylbicyclo[2.2.1]hept-2-yl)amino]propyl]-, dimethanesulfonate','E373F794BE16016E-FICuS-01-5D','E373F794BE16016E-FICTS-01-3C','E373F794BE16016E-uuuuu-01-0C','InChI=1S/C40H52N4O4.CH4O3S/c1-37(2)23-13-15-39(5,21-23)35(37)41-17-7-19-43-31(45)25-9-11-27-30-28(12-10-26(29(25)30)32(43)46)34(48)44(33(27)47)20-8-18-42-36-38(3,4)24-14-16-40(36,6)22-24;1-5(2,3)4/h9-12,23-24,35-36,41-42H,7-8,13-22H2,1-6H3;1H3,(H,2,3,4)','InChIKey=ZRARZOATNUQIFZ-UHFFFAOYSA-N','*.CC12CCC(C1)C(C)(C)C2NCCCN1C(=O)c2ccc3c4c(ccc(c24)C1=O)C(=O)N(CCCNC1C2(C)CCC(C2)C1(C)C)C3=O.CS(=O)(=O)O','1'),
	(127176,10,0,NULL,'Consistent with Molecular Formula','C62H84N12O17',1269.4158,'ACTINOMYCIN X2\nActinomycin X2','F8FD7A72A4F4ADBF-FICuS-01-AC','F8FD7A72A4F4ADBF-FICTS-01-8B','F8FD7A72A4F4ADBF-uuuuu-01-5B','InChI=1S/C62H84N12O17/c1-26(2)42-59(85)73-21-17-18-36(73)57(83)69(13)24-38(76)71(15)48(28(5)6)61(87)89-32(11)44(55(81)65-42)67-53(79)35-20-19-30(9)51-46(35)64-47-40(41(63)50(78)31(10)52(47)91-51)54(80)68-45-33(12)90-62(88)49(29(7)8)72(16)39(77)25-70(14)58','InChIKey=GQZJMUMSSGCVFS-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CC(=O)CC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(127177,0,0,NULL,'Consistent with Molecular Formula','C12H16FN',193.2635,NULL,'DCCE25C6C0BD202E-FICuS-01-88','DCCE25C6C0BD202E-FICTS-01-67','DCCE25C6C0BD202E-uuuuu-01-37','InChI=1S/C12H16FN/c1-14-12(7-2-8-12)9-10-3-5-11(13)6-4-10/h3-6,14H,2,7-9H2,1H3','InChIKey=RSSYRLJJVYEWBR-UHFFFAOYSA-N','CNC1(Cc2ccc(F)cc2)CCC1',NULL),
	(127178,0,0,'36317-95-0','Consistent with Molecular Formula','C13H18N4O5',310.309,NULL,'00A1C13FF323AAFB-FICuS-01-6E','00A1C13FF323AAFB-FICTS-01-4D','00A1C13FF323AAFB-uuuuu-01-1D','InChI=1S/C13H18N4O5/c1-3-5-15(6-4-2)12-10(16(19)20)7-9(13(14)18)8-11(12)17(21)22/h7-8H,3-6H2,1-2H3,(H2,14,18)','InChIKey=XFDXNBOTTKUHKE-UHFFFAOYSA-N','CCCN(CCC)c1c([N+](=O)[O-])cc(C(N)=O)cc1[N+](=O)[O-]',NULL),
	(127179,2,0,'42391-68-4','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'594D592BEB356249-FICuS-01-53','594D592BEB356249-FICTS-01-32','594D592BEB356249-uuuuu-01-02','InChI=1S/C12H16O2/c1-3-12-7-5-4-6-10(12)9(2)11(13)14-8-12/h3,10H,1-2,4-8H2','InChIKey=DUVAMNCICWWNJV-UHFFFAOYSA-N','C=CC12CCCCC1C(=C)C(=O)OC2','1'),
	(127180,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'9BD4E917A58BA54C-FICuS-01-7D','9BD4E917A58BA54C-FICTS-01-5C','9BD4E917A58BA54C-uuuuu-01-2C','InChI=1S/C6H10N2O2/c1-8-4-2-3-5(9)7-6(8)10/h2-4H2,1H3,(H,7,9,10)','InChIKey=OFFATDPDEKMFQJ-UHFFFAOYSA-N','CN1CCCC(=O)NC1=O',NULL),
	(127181,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'4EC54A8824532F6A-FICuS-01-5A','4EC54A8824532F6A-FICTS-01-39','4EC54A8824532F6A-uuuuu-01-09','InChI=1S/C12H14N2O2/c15-11-7-4-8-14(12(16)13-11)9-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2,(H,13,15,16)','InChIKey=XPHNDHCPOHSORR-UHFFFAOYSA-N','O=C1CCCN(Cc2ccccc2)C(=O)N1',NULL),
	(127182,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'534CE1FA44357FF2-FICuS-01-68','534CE1FA44357FF2-FICTS-01-47','534CE1FA44357FF2-uuuuu-01-17','InChI=1S/C8H11N3O2/c9-4-2-6-11-5-1-3-7(12)10-8(11)13/h1-3,5-6H2,(H,10,12,13)','InChIKey=PYDMHTLZONDJLC-UHFFFAOYSA-N','N#CCCN1CCCC(=O)NC1=O',NULL),
	(127183,0,0,'19055-93-7','Consistent with Molecular Formula','C5H10N2O',114.1468,'N,N\'-Tetramethyleneurea\nHexahydro-1,3-diazepin-2-one\n1,3-Diazepin-2-one, hexahydro-\nWLN: T7MVMTJ\n2H-1,3-Diazepin-2-one, hexahydro-\n2H-1,3-Diazepin-2-one, hexahydro-','A29A7C388625A0A8-FICuS-01-58','A29A7C388625A0A8-FICTS-01-37','A29A7C388625A0A8-uuuuu-01-07','InChI=1S/C5H10N2O/c8-5-6-3-1-2-4-7-5/h1-4H2,(H2,6,7,8)','InChIKey=RLFFWWKJSJOYMQ-UHFFFAOYSA-N','O=C1NCCCCN1',NULL),
	(127184,0,0,'52109-66-7','Consistent with Molecular Formula','C12H6N4',206.2062,NULL,'D784BF5F8EC053AE-FICuS-01-8F','D784BF5F8EC053AE-FICTS-01-6E','D784BF5F8EC053AE-uuuuu-01-3E','InChI=1S/C12H6N4/c13-6-10-11(7-14)16-12(8-15-10)9-4-2-1-3-5-9/h1-5,8H','InChIKey=KSVMJUBGOLBDJX-UHFFFAOYSA-N','N#Cc1ncc(-c2ccccc2)nc1C#N',NULL),
	(127185,0,0,'52223-25-3','Consistent with Molecular Formula','C14H6N4O2',262.227,NULL,'47DE84C248DA8BC6-FICuS-01-80','47DE84C248DA8BC6-FICTS-01-5F','47DE84C248DA8BC6-uuuuu-01-2F','InChI=1S/C14H6N4O2/c15-7-9-10(8-16)18-14(12-4-2-6-20-12)13(17-9)11-3-1-5-19-11/h1-6H','InChIKey=BFFOXHLMSQDMHO-UHFFFAOYSA-N','N#Cc1nc(-c2ccco2)c(-c2ccco2)nc1C#N',NULL),
	(127186,13,1,'35834-26-5','Consistent with Molecular Formula','C31H51NO9',581.7452,'Rosamicin\nM 4365A2\nSch 14947\nRosamicin\nRosamycin\nRosaramicin\nRosamicin Base\nROSAMICIN BASE\nAntibiotic M 4365A2\n4,17-Dioxabicyclo[14.1.0]heptadec-14-ene-10-acetaldehyde, 3-ethyl-7-hydroxy-2,8,12,16-tetramethyl-5,13-dioxo-9-[[3,4,6-trideoxy-3-(dimethylamino)-.beta.-D-glucopyranosyl]oxy]-\n4,17-Dioxabicyclo[14.1.0]heptadec-14-ene-10-acetaldehyde, 3-ethyl-7-hydroxy-2,8,12,16-tetramethyl-5,13-dioxo-9-[[3,4,6-trideoxy-3-(dimethylamino)-.beta.-D-xylo-hexopyranosyl]oxy]-\nStereoisomer of 3-ethyl-7-hydroxy-2,8,12,16-tetramethyl-5,13-dioxo-9-[[3,4,6-trideoxy-3-(dimethylamino)-.beta.-D-xylo-hexopyranosyl]oxy]-4,17-dioxabicyclo[14.1.0]heptadec-14-ene-10-acetaldehyde\nCirramycin A1, 4\'-deoxy-','80013F6960296559-FICuS-01-22','80013F6960296559-FICTS-01-01','E63E117D2AD7E098-uuuuu-01-1A','InChI=1S/C31H51NO9/c1-9-25-20(5)29-31(6,41-29)12-10-23(34)17(2)14-21(11-13-33)28(19(4)24(35)16-26(36)39-25)40-30-27(37)22(32(7)8)15-18(3)38-30/h10,12-13,17-22,24-25,27-30,35,37H,9,11,14-16H2,1-8H3/b12-10+','InChIKey=IUPCWCLVECYZRV-ZRDIBKRKSA-N','CCC1OC(=O)CC(O)C(C)C(OC2OC(C)CC(N(C)C)C2O)C(CC=O)CC(C)C(=O)/C=C/C2(C)OC2C1C','1'),
	(127187,9,2,'36011-19-5','Consistent with Molecular Formula','C28H33NO7',495.5712,'CYTOCHALASIN E\nCYTOCHALASIN E\nCytochalasin E\n21,23-Dioxa[13]cytochalasa-13,19-diene-1,17,22-trione, 6,7-epoxy-18-hydroxy-16,18-dimethyl-10-phenyl-, (7S,13E,16S,18R,19E)-','B539F5A5C05B7DA8-FICuS-01-79','B539F5A5C05B7DA8-FICTS-01-58','5209177E0AEDE379-uuuuu-01-0C','InChI=1S/C28H33NO7/c1-16-9-8-12-19-23-27(4,35-23)17(2)21-20(15-18-10-6-5-7-11-18)29-24(31)28(19,21)36-25(32)34-14-13-26(3,33)22(16)30/h5-8,10-14,16-17,19-21,23,33H,9,15H2,1-4H3,(H,29,31)/b12-8+,14-13+/t16-,17-,19-,20-,21-,23-,26+,27+,28+/m0/s1','InChIKey=LAJXCUNOQSHRJO-ZYGJITOWSA-N','C[C@H]1C/C=C/[C@H]2[C@@H]3O[C@]3(C)[C@@H](C)[C@H]3[C@H](Cc4ccccc4)NC(=O)[C@@]23OC(=O)O/C=C/[C@@](C)(O)C1=O','1'),
	(127188,6,0,NULL,'Consistent with Molecular Formula','C41H78N12O8',867.1428,'LEUPEPTIN\nLeupeptins','220EEA6553CB8C92-FICuS-01-64','220EEA6553CB8C92-FICTS-01-43','1F414BAF96CD8D0C-uuuuu-01-34','InChI=1S/C21H40N6O4.C20H38N6O4/c1-6-18(29)26-16(10-13(2)3)20(31)27-17(11-14(4)5)19(30)25-15(12-28)8-7-9-24-21(22)23;1-12(2)9-16(24-14(5)28)19(30)26-17(10-13(3)4)18(29)25-15(11-27)7-6-8-23-20(21)22/h12-17H,6-11H2,1-5H3,(H,25,30)(H,26,29)(H,27,31)(H4,22,23,','InChIKey=BMGMINKVTPDDRZ-UHFFFAOYSA-N','CC(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)NC(C=O)CCCN=C(N)N.CCC(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)NC(C=O)CCCN=C(N)N','1'),
	(127189,4,0,'36207-54-2','Consistent with Molecular Formula','C12H14ClN5O4',327.7267,NULL,'77013697E0F70C76-FICuS-01-41','77013697E0F70C76-FICTS-01-20','77FD9172DF7AD538-uuuuu-01-27','InChI=1S/C12H13N5O4.ClH/c18-3-6-8(19)9(20)12(21-6)17-5-14-7-10-13-1-2-16(10)4-15-11(7)17;/h1-2,4-6,8-9,12,18-20H,3H2;1H','InChIKey=YMQMOUIFFNWSNO-UHFFFAOYSA-N','Cl.OCC1OC(n2cnc3c2ncn2ccnc32)C(O)C1O','1'),
	(127190,4,0,'50663-82-6','Consistent with Molecular Formula','C11H12N6O4',292.2536,NULL,'998C579927254297-FICuS-01-38','998C579927254297-FICTS-01-17','998C579927254297-uuuuu-01-E7','InChI=1S/C11H12N6O4/c18-3-5-7(19)8(20)11(21-5)16-4-13-6-9-12-1-2-17(9)15-14-10(6)16/h1-2,4-5,7-8,11,18-20H,3H2','InChIKey=KTULKJXUQUOHBI-UHFFFAOYSA-N','OCC1OC(n2cnc3c2nnn2ccnc32)C(O)C1O','1'),
	(127191,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'9480BB821B52E6EF-FICuS-01-6A','066A4F58B80A7D3F-FICTS-01-49','9480BB821B52E6EF-uuuuu-01-19','InChI=1S/C6H8N2O2/c1-3-4(7)6(10)8(2)5(3)9/h7H2,1-2H3','InChIKey=NWWUOOOLXJLKCV-UHFFFAOYSA-N','CC1=C(N)C(=O)N(C)C1=O',NULL),
	(127192,0,4,NULL,'Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'D84F9647AF912512-FICuS-01-52','D84F9647AF912512-FICTS-01-31','D84F9647AF912512-uuuuu-01-01','InChI=1S/C12H14N4O2/c1-3-5-7-9-11(17)16-12(18)15(13-14-16)10-8-6-4-2/h3-10H,1-2H3','InChIKey=JUBXGLJYGHYHSE-UHFFFAOYSA-N','C/C=C/C=C/C(=O)n1nnn(/C=C/C=C/C)c1=O','1'),
	(127193,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O4Si',431.5226,NULL,'2CBADEAB7E99529D-FICuS-01-9D','1021893037AE3277-FICTS-01-01','2CBADEAB7E99529D-uuuuu-01-4C','InChI=1S/C23H21N3O4Si/c1-31(2,3)30-21-13-19(23(29)17-11-7-5-9-15(17)21)25-26-24-18-12-20(27)14-8-4-6-10-16(14)22(18)28/h4-13,29H,1-3H3,(H,24,25)','InChIKey=VJWQDOKFGWPERK-UHFFFAOYSA-N','C[Si](C)(C)Oc1cc(/N=N/NC2=CC(=O)c3ccccc3C2=O)c(O)c2ccccc12',NULL),
	(127194,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN2O4',378.8547,NULL,'BD026B1115BD8CB6-FICuS-01-68','BD026B1115BD8CB6-FICTS-01-47','BDFECCF42A3055F8-uuuuu-01-45','InChI=1S/C19H22N2O4.ClH/c1-3-20(4-2)13-16-7-5-6-8-17(16)14-25-19(22)15-9-11-18(12-10-15)21(23)24;/h5-12H,3-4,13-14H2,1-2H3;1H','InChIKey=DZRGQRYXDSNAJI-UHFFFAOYSA-N','CCN(CC)Cc1ccccc1COC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(127195,0,1,NULL,'Consistent with Molecular Formula','C21H26ClNO2',359.8949,NULL,'51A60ECB8F788EF3-FICuS-01-81','51A60ECB8F788EF3-FICTS-01-60','515AA92EB0F557BD-uuuuu-01-22','InChI=1S/C21H25NO2.ClH/c1-3-22(4-2)16-19-12-8-9-13-20(19)17-24-21(23)15-14-18-10-6-5-7-11-18;/h5-15H,3-4,16-17H2,1-2H3;1H','InChIKey=HABKPZYNXIVYCM-UHFFFAOYSA-N','CCN(CC)Cc1ccccc1COC(=O)/C=C/c1ccccc1.Cl','1'),
	(127196,0,0,NULL,'Consistent with Molecular Formula','C20H26ClNO2',347.8839,NULL,'1E1A7B9134C9EA99-FICuS-01-6D','1E1A7B9134C9EA99-FICTS-01-4C','1EE6DC740B4433D7-uuuuu-01-14','InChI=1S/C20H25NO2.ClH/c1-4-21(5-2)14-18-8-6-7-9-19(18)15-23-20(22)17-12-10-16(3)11-13-17;/h6-13H,4-5,14-15H2,1-3H3;1H','InChIKey=LIPFPBGACYNFPB-UHFFFAOYSA-N','CCN(CC)Cc1ccccc1COC(=O)c1ccc(C)cc1.Cl',NULL),
	(127197,0,0,NULL,'Consistent with Molecular Formula','C19H23BrClNO2',412.7532,NULL,'10F9D81FFD877E7D-FICuS-01-8A','10F9D81FFD877E7D-FICTS-01-69','10057FFAC20AA733-uuuuu-01-04','InChI=1S/C19H22BrNO2.ClH/c1-3-21(4-2)13-16-7-5-6-8-17(16)14-23-19(22)15-9-11-18(20)12-10-15;/h5-12H,3-4,13-14H2,1-2H3;1H','InChIKey=DJWWALVFTORKFM-UHFFFAOYSA-N','CCN(CC)Cc1ccccc1COC(=O)c1ccc(Br)cc1.Cl',NULL),
	(127198,0,0,'63321-79-9','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'129ED4F03E970129-FICuS-01-4A','129ED4F03E970129-FICTS-01-29','129ED4F03E970129-uuuuu-01-F9','InChI=1S/C10H15NO/c1-11(2)7-9-5-3-4-6-10(9)8-12/h3-6,12H,7-8H2,1-2H3','InChIKey=KCSZGCNCOFOSQD-UHFFFAOYSA-N','CN(C)Cc1ccccc1CO',NULL),
	(127199,0,0,NULL,'Consistent with Molecular Formula','C17H20ClNO2',305.8035,NULL,'716EB770751C0613-FICuS-01-34','716EB770751C0613-FICTS-01-13','719210954A91DF5D-uuuuu-01-FA','InChI=1S/C17H19NO2.ClH/c1-18(2)12-15-10-6-7-11-16(15)13-20-17(19)14-8-4-3-5-9-14;/h3-11H,12-13H2,1-2H3;1H','InChIKey=FMLWYINDCVFJCU-UHFFFAOYSA-N','CN(C)Cc1ccccc1COC(=O)c1ccccc1.Cl',NULL),
	(127200,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O4',350.8011,NULL,'C5056B1906A28211-FICuS-01-2B','C5056B1906A28211-FICTS-01-0A','C5F9CCFC392F5B5F-uuuuu-01-52','InChI=1S/C17H18N2O4.ClH/c1-18(2)11-14-5-3-4-6-15(14)12-23-17(20)13-7-9-16(10-8-13)19(21)22;/h3-10H,11-12H2,1-2H3;1H','InChIKey=MGMMQFWWTDLFNM-UHFFFAOYSA-N','CN(C)Cc1ccccc1COC(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(127201,0,1,NULL,'Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'4DD879728E9232CA-FICuS-01-65','4DD879728E9232CA-FICTS-01-44','4D24DE97B11FEB84-uuuuu-01-2A','InChI=1S/C19H21NO2.ClH/c1-20(2)14-17-10-6-7-11-18(17)15-22-19(21)13-12-16-8-4-3-5-9-16;/h3-13H,14-15H2,1-2H3;1H','InChIKey=HZDNPMSJZTYUDI-UHFFFAOYSA-N','CN(C)Cc1ccccc1COC(=O)/C=C/c1ccccc1.Cl','1'),
	(127202,0,0,NULL,'Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'EEBA3A854C362744-FICuS-01-66','EEBA3A854C362744-FICTS-01-45','EE469D6073BBFE0A-uuuuu-01-37','InChI=1S/C18H21NO2.ClH/c1-14-8-10-15(11-9-14)18(20)21-13-17-7-5-4-6-16(17)12-19(2)3;/h4-11H,12-13H2,1-3H3;1H','InChIKey=PFWDXOYHBJDCNI-UHFFFAOYSA-N','Cc1ccc(C(=O)OCc2ccccc2CN(C)C)cc1.Cl',NULL),
	(127203,0,0,NULL,'Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'0E7F9EA903E6488A-FICuS-01-74','0E7F9EA903E6488A-FICTS-01-53','0E83394C3C6B91C4-uuuuu-01-08','InChI=1S/C18H21NO2.ClH/c1-14-7-6-10-15(11-14)18(20)21-13-17-9-5-4-8-16(17)12-19(2)3;/h4-11H,12-13H2,1-3H3;1H','InChIKey=RFCWRESVNJLHNY-UHFFFAOYSA-N','Cc1cccc(C(=O)OCc2ccccc2CN(C)C)c1.Cl',NULL),
	(127204,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2NO2',340.2486,NULL,'FD82CE0F1053D6DA-FICuS-01-81','FD82CE0F1053D6DA-FICTS-01-60','FD7E69EA2FDE0F94-uuuuu-01-55','InChI=1S/C17H18ClNO2.ClH/c1-19(2)11-14-5-3-4-6-15(14)12-21-17(20)13-7-9-16(18)10-8-13;/h3-10H,11-12H2,1-2H3;1H','InChIKey=XWHXUAKHJMOOMH-UHFFFAOYSA-N','CN(C)Cc1ccccc1COC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(127205,0,0,NULL,'Consistent with Molecular Formula','C18H22ClNO3',335.8297,NULL,'AA29C4261B411FA4-FICuS-01-57','AA29C4261B411FA4-FICTS-01-36','AAD563C324CCC6EA-uuuuu-01-3B','InChI=1S/C18H21NO3.ClH/c1-19(2)12-15-6-4-5-7-16(15)13-22-18(20)14-8-10-17(21-3)11-9-14;/h4-11H,12-13H2,1-3H3;1H','InChIKey=DCFSOKPODWMLIJ-UHFFFAOYSA-N','COc1ccc(C(=O)OCc2ccccc2CN(C)C)cc1.Cl',NULL),
	(127206,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N2O4',385.2462,NULL,'EA6218463AB25BE4-FICuS-01-60','EA6218463AB25BE4-FICTS-01-3F','EA9EBFA3053F82AA-uuuuu-01-40','InChI=1S/C17H17ClN2O4.ClH/c1-19(2)10-12-5-3-4-6-13(12)11-24-17(21)15-8-7-14(20(22)23)9-16(15)18;/h3-9H,10-11H2,1-2H3;1H','InChIKey=OGLXDBMQJYQWMW-UHFFFAOYSA-N','CN(C)Cc1ccccc1COC(=O)c1ccc([N+](=O)[O-])cc1Cl.Cl',NULL),
	(127207,0,0,NULL,'Consistent with Molecular Formula','C17H19BrClNO2',384.6996,NULL,'287A961C414262C9-FICuS-01-3B','287A961C414262C9-FICTS-01-1A','288631F97ECFBB87-uuuuu-01-29','InChI=1S/C17H18BrNO2.ClH/c1-19(2)11-14-6-3-4-7-15(14)12-21-17(20)13-8-5-9-16(18)10-13;/h3-10H,11-12H2,1-2H3;1H','InChIKey=OJCWWTYPXGFNGU-UHFFFAOYSA-N','CN(C)Cc1ccccc1COC(=O)c1cccc(Br)c1.Cl',NULL),
	(127208,0,0,NULL,'Consistent with Molecular Formula','C17H19BrClNO2',384.6996,NULL,'3790C7A980B9E31D-FICuS-01-5E','3790C7A980B9E31D-FICTS-01-3D','376C604CBF343A53-uuuuu-01-01','InChI=1S/C17H18BrNO2.ClH/c1-19(2)11-14-5-3-4-6-15(14)12-21-17(20)13-7-9-16(18)10-8-13;/h3-10H,11-12H2,1-2H3;1H','InChIKey=VLPAACWPCCKGMT-UHFFFAOYSA-N','CN(C)Cc1ccccc1COC(=O)c1ccc(Br)cc1.Cl',NULL),
	(127209,0,0,'20320-44-9','Consistent with Molecular Formula','C13H15NO3',233.2664,'o-(Piperidinocarbonyl)benzoic acid\nWLN: T6NTJ AVR BVQ\nBenzoic acid, o-(piperidinocarbonyl)-','FEC2BBE328D15D1B-FICuS-01-8E','FEC2BBE328D15D1B-FICTS-01-6D','FEC2BBE328D15D1B-uuuuu-01-3D','InChI=1S/C13H15NO3/c15-12(14-8-4-1-5-9-14)10-6-2-3-7-11(10)13(16)17/h2-3,6-7H,1,4-5,8-9H2,(H,16,17)','InChIKey=BIUIFJPSZVWHIX-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)N1CCCCC1',NULL),
	(127210,0,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'FE73A7A2D277DB17-FICuS-01-79','FE73A7A2D277DB17-FICTS-01-58','FE73A7A2D277DB17-uuuuu-01-28','InChI=1S/C13H17NO2/c15-10-11-6-2-3-7-12(11)13(16)14-8-4-1-5-9-14/h2-3,6-7,15H,1,4-5,8-10H2','InChIKey=IDLNAYZQESAYKF-UHFFFAOYSA-N','O=C(c1ccccc1CO)N1CCCCC1',NULL),
	(127211,0,0,NULL,'Consistent with Molecular Formula','C20H24ClNO2',345.8681,NULL,'ABB185D898AA3DDE-FICuS-01-99','ABB185D898AA3DDE-FICTS-01-78','AB4D223DA727E490-uuuuu-01-0F','InChI=1S/C20H23NO2.ClH/c22-20(17-9-3-1-4-10-17)23-16-19-12-6-5-11-18(19)15-21-13-7-2-8-14-21;/h1,3-6,9-12H,2,7-8,13-16H2;1H','InChIKey=FKFHUXSZEDTEPD-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCCCC1)c1ccccc1',NULL),
	(127212,0,0,NULL,'Consistent with Molecular Formula','C20H23ClN2O4',390.8657,NULL,'F4659FA10B398A3B-FICuS-01-69','F4659FA10B398A3B-FICTS-01-48','F499384434B45375-uuuuu-01-E6','InChI=1S/C20H22N2O4.ClH/c23-20(16-8-10-19(11-9-16)22(24)25)26-15-18-7-3-2-6-17(18)14-21-12-4-1-5-13-21;/h2-3,6-11H,1,4-5,12-15H2;1H','InChIKey=AKCYABJSPQWYBO-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCCCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(127213,0,1,NULL,'Consistent with Molecular Formula','C22H26ClNO2',371.9059,NULL,'DA3B57FCC37F4321-FICuS-01-73','DA3B57FCC37F4321-FICTS-01-52','DAC7F019FCF29A6F-uuuuu-01-4C','InChI=1S/C22H25NO2.ClH/c24-22(14-13-19-9-3-1-4-10-19)25-18-21-12-6-5-11-20(21)17-23-15-7-2-8-16-23;/h1,3-6,9-14H,2,7-8,15-18H2;1H','InChIKey=IBWJBTQKTNMBKD-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccccc1)OCc1ccccc1CN1CCCCC1','1'),
	(127214,0,0,NULL,'Consistent with Molecular Formula','C21H26ClNO2',359.8949,NULL,'F008425F04039DDB-FICuS-01-50','F008425F04039DDB-FICTS-01-2F','F0F4E5BA3B8E4495-uuuuu-01-2B','InChI=1S/C21H25NO2.ClH/c1-17-9-11-18(12-10-17)21(23)24-16-20-8-4-3-7-19(20)15-22-13-5-2-6-14-22;/h3-4,7-12H,2,5-6,13-16H2,1H3;1H','InChIKey=YZQMPGFZNDMOCN-UHFFFAOYSA-N','Cc1ccc(C(=O)OCc2ccccc2CN2CCCCC2)cc1.Cl',NULL),
	(127215,0,0,NULL,'Consistent with Molecular Formula','C21H26ClNO2',359.8949,NULL,'813D863C6D99CED2-FICuS-01-75','813D863C6D99CED2-FICTS-01-54','81C121D95214179C-uuuuu-01-E3','InChI=1S/C21H25NO2.ClH/c1-17-8-7-11-18(14-17)21(23)24-16-20-10-4-3-9-19(20)15-22-12-5-2-6-13-22;/h3-4,7-11,14H,2,5-6,12-13,15-16H2,1H3;1H','InChIKey=AFDZEIWYPAZLAH-UHFFFAOYSA-N','Cc1cccc(C(=O)OCc2ccccc2CN2CCCCC2)c1.Cl',NULL),
	(127216,0,0,NULL,'Consistent with Molecular Formula','C20H23Cl2NO2',380.3132,NULL,'99779B732DD6DCFD-FICuS-01-8D','99779B732DD6DCFD-FICTS-01-6C','998B3C96125B05B3-uuuuu-01-FB','InChI=1S/C20H22ClNO2.ClH/c21-19-10-8-16(9-11-19)20(23)24-15-18-7-3-2-6-17(18)14-22-12-4-1-5-13-22;/h2-3,6-11H,1,4-5,12-15H2;1H','InChIKey=CIEJJOKLOKLMQM-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCCCC1)c1ccc(Cl)cc1',NULL),
	(127217,0,0,NULL,'Consistent with Molecular Formula','C20H22ClNO2',343.8523,NULL,'5031655B67ACE4DC-FICuS-01-63','5031655B67ACE4DC-FICTS-01-42','5031655B67ACE4DC-uuuuu-01-12','InChI=1S/C20H22ClNO2/c21-19-10-6-9-16(13-19)20(23)24-15-18-8-3-2-7-17(18)14-22-11-4-1-5-12-22/h2-3,6-10,13H,1,4-5,11-12,14-15H2','InChIKey=MWFRQHGEUHFZDM-UHFFFAOYSA-N','O=C(OCc1ccccc1CN1CCCCC1)c1cccc(Cl)c1',NULL),
	(127218,0,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'C26F0C53BE42DDD1-FICuS-01-7D','C26F0C53BE42DDD1-FICTS-01-5C','C26F0C53BE42DDD1-uuuuu-01-2C','InChI=1S/C21H25NO3/c1-24-20-11-9-17(10-12-20)21(23)25-16-19-8-4-3-7-18(19)15-22-13-5-2-6-14-22/h3-4,7-12H,2,5-6,13-16H2,1H3','InChIKey=PJXHHSDVQLIITH-UHFFFAOYSA-N','COc1ccc(C(=O)OCc2ccccc2CN2CCCCC2)cc1',NULL),
	(127219,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN2O4',388.8499,NULL,'A7322AA5276461E9-FICuS-01-45','A7322AA5276461E9-FICTS-01-24','A7322AA5276461E9-uuuuu-01-F4','InChI=1S/C20H21ClN2O4/c21-19-12-17(23(25)26)8-9-18(19)20(24)27-14-16-7-3-2-6-15(16)13-22-10-4-1-5-11-22/h2-3,6-9,12H,1,4-5,10-11,13-14H2','InChIKey=ONQGSXHJCDOGHD-UHFFFAOYSA-N','O=C(OCc1ccccc1CN1CCCCC1)c1ccc([N+](=O)[O-])cc1Cl',NULL),
	(127220,0,0,NULL,'Consistent with Molecular Formula','C20H23BrClNO2',424.7642,NULL,'CA029B8D90D2874A-FICuS-01-67','CA029B8D90D2874A-FICTS-01-46','CAFE3C68AF5F5E04-uuuuu-01-49','InChI=1S/C20H22BrNO2.ClH/c21-19-10-6-9-16(13-19)20(23)24-15-18-8-3-2-7-17(18)14-22-11-4-1-5-12-22;/h2-3,6-10,13H,1,4-5,11-12,14-15H2;1H','InChIKey=KXYKJKZSSXKDJU-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCCCC1)c1cccc(Br)c1',NULL),
	(127221,0,0,NULL,'Consistent with Molecular Formula','C20H23BrClNO2',424.7642,NULL,'FF01A02C59E080D1-FICuS-01-5A','FF01A02C59E080D1-FICTS-01-39','FFFD07C9666D599F-uuuuu-01-42','InChI=1S/C20H22BrNO2.ClH/c21-19-10-8-16(9-11-19)20(23)24-15-18-7-3-2-6-17(18)14-22-12-4-1-5-13-22;/h2-3,6-11H,1,4-5,12-15H2;1H','InChIKey=DONPDKPUECMISA-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCCCC1)c1ccc(Br)cc1',NULL),
	(127222,0,0,'73728-40-2','Consistent with Molecular Formula','C12H13NO4',235.239,'o-(Morpholinocarbonyl)benzoic acid\nBenzoic acid, o-(morpholinocarbonyl)-\nWLN: T6N DOTJ AVR BVQ\nBenzoic acid, 2-(4-morpholinylcarbonyl)-','C78AC516522AD029-FICuS-01-52','C78AC516522AD029-FICTS-01-31','C78AC516522AD029-uuuuu-01-01','InChI=1S/C12H13NO4/c14-11(13-5-7-17-8-6-13)9-3-1-2-4-10(9)12(15)16/h1-4H,5-8H2,(H,15,16)','InChIKey=QXNQMHHGQWNYFY-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)N1CCOCC1',NULL),
	(127223,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'9F3086EEB7509BFE-FICuS-01-85','9F3086EEB7509BFE-FICTS-01-64','9F3086EEB7509BFE-uuuuu-01-34','InChI=1S/C12H15NO3/c14-9-10-3-1-2-4-11(10)12(15)13-5-7-16-8-6-13/h1-4,14H,5-9H2','InChIKey=GJDZTUOMTNXJTG-UHFFFAOYSA-N','O=C(c1ccccc1CO)N1CCOCC1',NULL),
	(127224,0,0,NULL,'Consistent with Molecular Formula','C19H22ClNO3',347.8407,NULL,'E70D2AAC247B6E5B-FICuS-01-7F','E70D2AAC247B6E5B-FICTS-01-5E','E7F18D491BF6B715-uuuuu-01-20','InChI=1S/C19H21NO3.ClH/c21-19(16-6-2-1-3-7-16)23-15-18-9-5-4-8-17(18)14-20-10-12-22-13-11-20;/h1-9H,10-15H2;1H','InChIKey=RNJCGICYBLRFCJ-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCOCC1)c1ccccc1',NULL),
	(127225,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O5',392.8383,NULL,'482820EE388C4036-FICuS-01-3C','482820EE388C4036-FICTS-01-1B','48D4870B07019978-uuuuu-01-E4','InChI=1S/C19H20N2O5.ClH/c22-19(15-5-7-18(8-6-15)21(23)24)26-14-17-4-2-1-3-16(17)13-20-9-11-25-12-10-20;/h1-8H,9-14H2;1H','InChIKey=MRMOBRRIPBGLLO-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCOCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(127226,0,1,NULL,'Consistent with Molecular Formula','C19H19ClN2O3',358.8237,NULL,'7AB7A7011F401A8C-FICuS-01-59','7AB7A7011F401A8C-FICTS-01-38','7A4B00E420CDC3C2-uuuuu-01-11','InChI=1S/C19H18N2O3.ClH/c22-19(11-10-16-6-2-1-3-7-16)23-15-18-9-5-4-8-17(18)14-21-12-13-24-20-21;/h1-13,20H,14-15H2;1H','InChIKey=HDDXDWCGVPIPCZ-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccccc1)OCc1ccccc1CN1C=CON1','1'),
	(127227,0,0,NULL,'Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'C7871CB1FA8FD5EA-FICuS-01-9B','C7871CB1FA8FD5EA-FICTS-01-7A','C7871CB1FA8FD5EA-uuuuu-01-4A','InChI=1S/C20H23NO3/c1-16-6-8-17(9-7-16)20(22)24-15-19-5-3-2-4-18(19)14-21-10-12-23-13-11-21/h2-9H,10-15H2,1H3','InChIKey=XCEXOFXJYDYUMG-UHFFFAOYSA-N','Cc1ccc(C(=O)OCc2ccccc2CN2CCOCC2)cc1',NULL),
	(127228,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2NO3',382.2858,NULL,'2835831DBDA4E988-FICuS-01-62','2835831DBDA4E988-FICTS-01-41','28C924F8822930C6-uuuuu-01-F1','InChI=1S/C19H20ClNO3.ClH/c20-18-7-5-15(6-8-18)19(22)24-14-17-4-2-1-3-16(17)13-21-9-11-23-12-10-21;/h1-8H,9-14H2;1H','InChIKey=YAEPHQZZNLBCSC-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCOCC1)c1ccc(Cl)cc1',NULL),
	(127229,0,0,NULL,'Consistent with Molecular Formula','C19H20ClNO3',345.8249,NULL,'346DE923A2A0EDA0-FICuS-01-69','346DE923A2A0EDA0-FICTS-01-48','346DE923A2A0EDA0-uuuuu-01-18','InChI=1S/C19H20ClNO3/c20-18-7-3-6-15(12-18)19(22)24-14-17-5-2-1-4-16(17)13-21-8-10-23-11-9-21/h1-7,12H,8-11,13-14H2','InChIKey=JQRPZLKNELEFIN-UHFFFAOYSA-N','O=C(OCc1ccccc1CN1CCOCC1)c1cccc(Cl)c1',NULL),
	(127230,0,0,NULL,'Consistent with Molecular Formula','C20H24ClNO4',377.8669,NULL,'1B8AA65FF3C8084A-FICuS-01-76','1B8AA65FF3C8084A-FICTS-01-55','1B7601BACC45D104-uuuuu-01-02','InChI=1S/C20H23NO4.ClH/c1-23-19-8-6-16(7-9-19)20(22)25-15-18-5-3-2-4-17(18)14-21-10-12-24-13-11-21;/h2-9H,10-15H2,1H3;1H','InChIKey=TZHBILGRIHUQPW-UHFFFAOYSA-N','COc1ccc(C(=O)OCc2ccccc2CN2CCOCC2)cc1.Cl',NULL),
	(127231,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N2O5',427.2834,NULL,'6AFCF35FD53E4B6D-FICuS-01-9C','6AFCF35FD53E4B6D-FICTS-01-7B','6A0054BAEAB39223-uuuuu-01-04','InChI=1S/C19H19ClN2O5.ClH/c20-18-11-16(22(24)25)5-6-17(18)19(23)27-13-15-4-2-1-3-14(15)12-21-7-9-26-10-8-21;/h1-6,11H,7-10,12-13H2;1H','InChIKey=FICGYOQJURKAJD-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCOCC1)c1ccc([N+](=O)[O-])cc1Cl',NULL),
	(127232,0,0,NULL,'Consistent with Molecular Formula','C19H21BrClNO3',426.7368,NULL,'9BBB7C22EB2C0927-FICuS-01-72','9BBB7C22EB2C0927-FICTS-01-51','9B47DBC7D4A1D069-uuuuu-01-29','InChI=1S/C19H20BrNO3.ClH/c20-18-7-3-6-15(12-18)19(22)24-14-17-5-2-1-4-16(17)13-21-8-10-23-11-9-21;/h1-7,12H,8-11,13-14H2;1H','InChIKey=UPJYERYVCLVKKF-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCOCC1)c1cccc(Br)c1',NULL),
	(127233,0,0,NULL,'Consistent with Molecular Formula','C19H20BrNO3',390.2759,NULL,'687F8F5BC9FAE504-FICuS-01-88','687F8F5BC9FAE504-FICTS-01-67','687F8F5BC9FAE504-uuuuu-01-37','InChI=1S/C19H20BrNO3/c20-18-7-5-15(6-8-18)19(22)24-14-17-4-2-1-3-16(17)13-21-9-11-23-12-10-21/h1-8H,9-14H2','InChIKey=LLPCLDKDKJVBFA-UHFFFAOYSA-N','O=C(OCc1ccccc1CN1CCOCC1)c1ccc(Br)cc1',NULL),
	(127234,0,0,'20320-43-8','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'1920A9CDCDBC17EC-FICuS-01-90','1920A9CDCDBC17EC-FICTS-01-6F','1920A9CDCDBC17EC-uuuuu-01-3F','InChI=1S/C12H13NO3/c14-11(13-7-3-4-8-13)9-5-1-2-6-10(9)12(15)16/h1-2,5-6H,3-4,7-8H2,(H,15,16)','InChIKey=QCEUWPGTKKABMR-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)N1CCCC1',NULL),
	(127235,0,0,'91271-58-8','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'52466B9569199CA0-FICuS-01-44','52466B9569199CA0-FICTS-01-23','52466B9569199CA0-uuuuu-01-F3','InChI=1S/C12H17NO/c14-10-12-6-2-1-5-11(12)9-13-7-3-4-8-13/h1-2,5-6,14H,3-4,7-10H2','InChIKey=PFXHKECPFIBDRU-UHFFFAOYSA-N','OCc1ccccc1CN1CCCC1',NULL),
	(127236,0,0,NULL,'Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'79292DC2C1E24E96-FICuS-01-60','79292DC2C1E24E96-FICTS-01-3F','79D58A27FE6F97D8-uuuuu-01-34','InChI=1S/C19H21NO2.ClH/c21-19(16-8-2-1-3-9-16)22-15-18-11-5-4-10-17(18)14-20-12-6-7-13-20;/h1-5,8-11H,6-7,12-15H2;1H','InChIKey=CYVCKXRKXXDJNY-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCCC1)c1ccccc1',NULL),
	(127237,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O4',376.8389,NULL,'5BFCD5A02D9DC0B4-FICuS-01-8D','5BFCD5A02D9DC0B4-FICTS-01-6C','5B007245121019FA-uuuuu-01-D4','InChI=1S/C19H20N2O4.ClH/c22-19(15-7-9-18(10-8-15)21(23)24)25-14-17-6-2-1-5-16(17)13-20-11-3-4-12-20;/h1-2,5-10H,3-4,11-14H2;1H','InChIKey=SJKFMJOAGQWNRQ-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCCC1)c1ccc([N+](=O)[O-])cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(127238,0,1,NULL,'Consistent with Molecular Formula','C21H22ClNO2',355.8633,NULL,'89967DDFB8CD2C5A-FICuS-01-98','89967DDFB8CD2C5A-FICTS-01-77','896ADA3A8740F514-uuuuu-01-0A','InChI=1S/C21H21NO2.ClH/c23-21(13-12-18-8-2-1-3-9-18)24-17-20-11-5-4-10-19(20)16-22-14-6-7-15-22;/h1-6,8-14H,7,15-17H2;1H','InChIKey=DZVAHLCTUBJWQJ-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccccc1)OCc1ccccc1CN1C=CCC1','1'),
	(127239,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2NO2',366.2864,NULL,'3C3F133627AC6E1B-FICuS-01-5E','3C3F133627AC6E1B-FICTS-01-3D','3CC3B4D31821B755-uuuuu-01-FE','InChI=1S/C19H20ClNO2.ClH/c20-18-9-7-15(8-10-18)19(22)23-14-17-6-2-1-5-16(17)13-21-11-3-4-12-21;/h1-2,5-10H,3-4,11-14H2;1H','InChIKey=DXVROLNKNVCNTP-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCCC1)c1ccc(Cl)cc1',NULL),
	(127240,0,0,NULL,'Consistent with Molecular Formula','C20H24ClNO2',345.8681,NULL,'D24441D37B05E0E5-FICuS-01-4E','D24441D37B05E0E5-FICTS-01-2D','D2B8E636448839AB-uuuuu-01-11','InChI=1S/C20H23NO2.ClH/c1-16-7-6-10-17(13-16)20(22)23-15-19-9-3-2-8-18(19)14-21-11-4-5-12-21;/h2-3,6-10,13H,4-5,11-12,14-15H2,1H3;1H','InChIKey=CRQJQHRVFTYBDF-UHFFFAOYSA-N','Cc1cccc(C(=O)OCc2ccccc2CN2CCCC2)c1.Cl',NULL),
	(127241,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2NO2',366.2864,NULL,'0F23F5E95A7178D0-FICuS-01-5C','0F23F5E95A7178D0-FICTS-01-3B','0FDF520C65FCA19E-uuuuu-01-34','InChI=1S/C19H20ClNO2.ClH/c20-18-9-5-8-15(12-18)19(22)23-14-17-7-2-1-6-16(17)13-21-10-3-4-11-21;/h1-2,5-9,12H,3-4,10-11,13-14H2;1H','InChIKey=FLYGYBLTTPUBEC-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCCC1)c1cccc(Cl)c1',NULL),
	(127242,0,0,NULL,'Consistent with Molecular Formula','C20H24ClNO3',361.8675,NULL,'5ED62ABC85A93263-FICuS-01-68','5ED62ABC85A93263-FICTS-01-47','5E2A8D59BA24EB2D-uuuuu-01-33','InChI=1S/C20H23NO3.ClH/c1-23-19-10-8-16(9-11-19)20(22)24-15-18-7-3-2-6-17(18)14-21-12-4-5-13-21;/h2-3,6-11H,4-5,12-15H2,1H3;1H','InChIKey=PECBDRFVBPCVEI-UHFFFAOYSA-N','COc1ccc(C(=O)OCc2ccccc2CN2CCCC2)cc1.Cl',NULL),
	(127243,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N2O4',411.284,NULL,'DFBB74EEC91D0145-FICuS-01-85','DFBB74EEC91D0145-FICTS-01-64','DF47D30BF690D80B-uuuuu-01-27','InChI=1S/C19H19ClN2O4.ClH/c20-18-11-16(22(24)25)7-8-17(18)19(23)26-13-15-6-2-1-5-14(15)12-21-9-3-4-10-21;/h1-2,5-8,11H,3-4,9-10,12-13H2;1H','InChIKey=SJSKHUKMYRSPAK-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCCC1)c1ccc([N+](=O)[O-])cc1Cl',NULL),
	(127244,0,0,NULL,'Consistent with Molecular Formula','C19H21BrClNO2',410.7374,NULL,'1109F36053E14CCC-FICuS-01-4C','1109F36053E14CCC-FICTS-01-2B','11F554856C6C9582-uuuuu-01-F3','InChI=1S/C19H20BrNO2.ClH/c20-18-9-5-8-15(12-18)19(22)23-14-17-7-2-1-6-16(17)13-21-10-3-4-11-21;/h1-2,5-9,12H,3-4,10-11,13-14H2;1H','InChIKey=WHCCXUVTLOCIGM-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCCC1)c1cccc(Br)c1',NULL),
	(127245,0,0,NULL,'Consistent with Molecular Formula','C19H21BrClNO2',410.7374,NULL,'86F3402674787D69-FICuS-01-3E','86F3402674787D69-FICTS-01-1D','860FE7C34BF5A427-uuuuu-01-1B','InChI=1S/C19H20BrNO2.ClH/c20-18-9-7-15(8-10-18)19(22)23-14-17-6-2-1-5-16(17)13-21-11-3-4-12-21;/h1-2,5-10H,3-4,11-14H2;1H','InChIKey=WVGLBAIVLYCOBP-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1CN1CCCC1)c1ccc(Br)cc1',NULL),
	(127246,1,0,'92246-00-9','Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'108BB2C6391623F5-FICuS-01-42','108BB2C6391623F5-FICTS-01-21','108BB2C6391623F5-uuuuu-01-F1','InChI=1S/C14H17NO3/c1-10-6-4-5-9-15(10)13(16)11-7-2-3-8-12(11)14(17)18/h2-3,7-8,10H,4-6,9H2,1H3,(H,17,18)','InChIKey=WMBSNHLLELFRTM-UHFFFAOYSA-N','CC1CCCCN1C(=O)c1ccccc1C(=O)O','1'),
	(127247,1,0,NULL,'Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'ACCFBD0370DB879A-FICuS-01-93','ACCFBD0370DB879A-FICTS-01-72','AC331AE64F565ED4-uuuuu-01-24','InChI=1S/C14H21NO.ClH/c1-12-6-4-5-9-15(12)10-13-7-2-3-8-14(13)11-16;/h2-3,7-8,12,16H,4-6,9-11H2,1H3;1H','InChIKey=XQLMHOISYHXJPE-UHFFFAOYSA-N','CC1CCCCN1Cc1ccccc1CO.Cl','1'),
	(127248,1,0,NULL,'Consistent with Molecular Formula','C21H26ClNO',343.8955,NULL,'EF6BB5057FABAC21-FICuS-01-8D','EF6BB5057FABAC21-FICTS-01-6C','EF9712E04026756F-uuuuu-01-FD','InChI=1S/C21H25NO.ClH/c1-17-9-7-8-14-22(17)16-20-13-6-5-12-19(20)15-21(23)18-10-3-2-4-11-18;/h2-6,10-13,17H,7-9,14-16H2,1H3;1H','InChIKey=AFUBTXBJHXEAMM-UHFFFAOYSA-N','CC1CCCCN1Cc1ccccc1CC(=O)c1ccccc1.Cl','1'),
	(127249,1,0,NULL,'Consistent with Molecular Formula','C21H25ClN2O4',404.8925,NULL,'95EB3DF99736EE8E-FICuS-01-92','95EB3DF99736EE8E-FICTS-01-71','95179A1CA8BB37C0-uuuuu-01-14','InChI=1S/C21H24N2O4.ClH/c1-16-6-4-5-13-22(16)14-18-7-2-3-8-19(18)15-27-21(24)17-9-11-20(12-10-17)23(25)26;/h2-3,7-12,16H,4-6,13-15H2,1H3;1H','InChIKey=GYJBBONDUZLAPK-UHFFFAOYSA-N','CC1CCCCN1Cc1ccccc1COC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(127250,0,1,NULL,'Consistent with Molecular Formula','C22H26ClNO2',371.9059,NULL,'DA3B57FCC37F4321-FICuS-01-73','DA3B57FCC37F4321-FICTS-01-52','DAC7F019FCF29A6F-uuuuu-01-4C','InChI=1S/C22H25NO2.ClH/c24-22(14-13-19-9-3-1-4-10-19)25-18-21-12-6-5-11-20(21)17-23-15-7-2-8-16-23;/h1,3-6,9-14H,2,7-8,15-18H2;1H','InChIKey=IBWJBTQKTNMBKD-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccccc1)OCc1ccccc1CN1CCCCC1','1'),
	(127251,1,0,NULL,'Consistent with Molecular Formula','C22H28ClNO2',373.9217,NULL,'E07A6BAFE40739BF-FICuS-01-87','E07A6BAFE40739BF-FICTS-01-66','E086CC4ADB8AE0F1-uuuuu-01-3F','InChI=1S/C22H27NO2.ClH/c1-17-10-12-19(13-11-17)22(24)25-16-21-9-4-3-8-20(21)15-23-14-6-5-7-18(23)2;/h3-4,8-13,18H,5-7,14-16H2,1-2H3;1H','InChIKey=CYWHSCVEQQFJHB-UHFFFAOYSA-N','Cc1ccc(C(=O)OCc2ccccc2CN2CCCCC2C)cc1.Cl','1'),
	(127252,1,0,NULL,'Consistent with Molecular Formula','C22H27NO2',337.4608,NULL,'AFBB54DDD89EEFEE-FICuS-01-D2','AFBB54DDD89EEFEE-FICTS-01-B1','AFBB54DDD89EEFEE-uuuuu-01-81','InChI=1S/C22H27NO2/c1-17-8-7-12-19(14-17)22(24)25-16-21-11-4-3-10-20(21)15-23-13-6-5-9-18(23)2/h3-4,7-8,10-12,14,18H,5-6,9,13,15-16H2,1-2H3','InChIKey=CACFSPIIJZJBGU-UHFFFAOYSA-N','Cc1cccc(C(=O)OCc2ccccc2CN2CCCCC2C)c1','1'),
	(127253,1,0,NULL,'Consistent with Molecular Formula','C21H25Cl2NO2',394.34,NULL,'1310DA0A1EDC92C5-FICuS-01-62','1310DA0A1EDC92C5-FICTS-01-41','13EC7DEF21514B8B-uuuuu-01-21','InChI=1S/C21H24ClNO2.ClH/c1-16-6-4-5-13-23(16)14-18-7-2-3-8-19(18)15-25-21(24)17-9-11-20(22)12-10-17;/h2-3,7-12,16H,4-6,13-15H2,1H3;1H','InChIKey=BOJWYRDUNXAPTI-UHFFFAOYSA-N','CC1CCCCN1Cc1ccccc1COC(=O)c1ccc(Cl)cc1.Cl','1'),
	(127254,1,0,NULL,'Consistent with Molecular Formula','C21H25Cl2NO2',394.34,NULL,'76DF4434D60F09DB-FICuS-01-6C','76DF4434D60F09DB-FICTS-01-4B','7623E3D1E982D095-uuuuu-01-FF','InChI=1S/C21H24ClNO2.ClH/c1-16-7-4-5-12-23(16)14-18-8-2-3-9-19(18)15-25-21(24)17-10-6-11-20(22)13-17;/h2-3,6,8-11,13,16H,4-5,7,12,14-15H2,1H3;1H','InChIKey=YAMBFAMOYMJRGA-UHFFFAOYSA-N','CC1CCCCN1Cc1ccccc1COC(=O)c1cccc(Cl)c1.Cl','1'),
	(127255,1,0,NULL,'Consistent with Molecular Formula','C22H28ClNO3',389.9211,NULL,'6926AC50773A3920-FICuS-01-37','6926AC50773A3920-FICTS-01-16','69DA0BB548B7E06E-uuuuu-01-28','InChI=1S/C22H27NO3.ClH/c1-17-7-5-6-14-23(17)15-19-8-3-4-9-20(19)16-26-22(24)18-10-12-21(25-2)13-11-18;/h3-4,8-13,17H,5-7,14-16H2,1-2H3;1H','InChIKey=PNCKHLORVWDJIK-UHFFFAOYSA-N','COc1ccc(C(=O)OCc2ccccc2CN2CCCCC2C)cc1.Cl','1'),
	(127256,1,0,NULL,'Consistent with Molecular Formula','C21H24Cl2N2O4',439.3376,NULL,'F7BAB71E5C148AE6-FICuS-01-87','F7BAB71E5C148AE6-FICTS-01-66','F74610FB639953A8-uuuuu-01-02','InChI=1S/C21H23ClN2O4.ClH/c1-15-6-4-5-11-23(15)13-16-7-2-3-8-17(16)14-28-21(25)19-10-9-18(24(26)27)12-20(19)22;/h2-3,7-10,12,15H,4-6,11,13-14H2,1H3;1H','InChIKey=IWBNUKJBCSGVOO-UHFFFAOYSA-N','CC1CCCCN1Cc1ccccc1COC(=O)c1ccc([N+](=O)[O-])cc1Cl.Cl','1'),
	(127257,1,0,NULL,'Consistent with Molecular Formula','C21H25BrClNO2',438.791,NULL,'7186B069AEFF8894-FICuS-01-6D','7186B069AEFF8894-FICTS-01-4C','717A178C917251DA-uuuuu-01-F7','InChI=1S/C21H24BrNO2.ClH/c1-16-7-4-5-12-23(16)14-18-8-2-3-9-19(18)15-25-21(24)17-10-6-11-20(22)13-17;/h2-3,6,8-11,13,16H,4-5,7,12,14-15H2,1H3;1H','InChIKey=XXHRTVOKBXNFBJ-UHFFFAOYSA-N','CC1CCCCN1Cc1ccccc1COC(=O)c1cccc(Br)c1.Cl','1'),
	(127258,1,0,NULL,'Consistent with Molecular Formula','C21H25BrClNO2',438.791,NULL,'E296C379B980650F-FICuS-01-57','E296C379B980650F-FICTS-01-36','E26A649C860DBC41-uuuuu-01-16','InChI=1S/C21H24BrNO2.ClH/c1-16-6-4-5-13-23(16)14-18-7-2-3-8-19(18)15-25-21(24)17-9-11-20(22)12-10-17;/h2-3,7-12,16H,4-6,13-15H2,1H3;1H','InChIKey=NGOUTMLLXFJKEE-UHFFFAOYSA-N','CC1CCCCN1Cc1ccccc1COC(=O)c1ccc(Br)cc1.Cl','1'),
	(127259,0,0,'20320-46-1','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'F21D7EB93DC21B59-FICuS-01-78','F21D7EB93DC21B59-FICTS-01-57','F21D7EB93DC21B59-uuuuu-01-27','InChI=1S/C13H16N2O3/c1-14-6-8-15(9-7-14)12(16)10-4-2-3-5-11(10)13(17)18/h2-5H,6-9H2,1H3,(H,17,18)','InChIKey=ZAFOSGZICIJIGO-UHFFFAOYSA-N','CN1CCN(C(=O)c2ccccc2C(=O)O)CC1',NULL),
	(127260,0,1,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'E5E6673C6A8B38F8-FICuS-01-79','E5E6673C6A8B38F8-FICTS-01-58','E5E6673C6A8B38F8-uuuuu-01-28','InChI=1S/C10H11N3O/c1-13(2)12-9-7-5-3-4-6-8(7)11-10(9)14/h3-6H,1-2H3,(H,11,12,14)','InChIKey=AKMLTLKPDVOJQK-UHFFFAOYSA-N','CN(C)/N=C1\\C(=O)Nc2ccccc21','1'),
	(127261,0,1,'32787-73-8','Consistent with Molecular Formula','C11H17N3',191.2754,NULL,'68F9DE2A80EF3AB2-FICuS-01-8B','68F9DE2A80EF3AB2-FICTS-01-6A','68F9DE2A80EF3AB2-uuuuu-01-3A','InChI=1S/C11H17N3/c1-13(2)11-7-5-10(6-8-11)9-12-14(3)4/h5-9H,1-4H3','InChIKey=XTVVMOVNQMTDBQ-UHFFFAOYSA-N','CN(C)/N=C/c1ccc(N(C)C)cc1','1'),
	(127262,0,1,'59670-84-7','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'DF58B29C26F85953-FICuS-01-6A','DF58B29C26F85953-FICTS-01-49','DF58B29C26F85953-uuuuu-01-19','InChI=1S/C13H14N2/c1-15(2)14-10-12-8-5-7-11-6-3-4-9-13(11)12/h3-10H,1-2H3','InChIKey=DFEZHELNRPACHC-UHFFFAOYSA-N','CN(C)/N=C/c1cccc2ccccc12','1'),
	(127263,0,0,NULL,'Consistent with Molecular Formula','C10H10N4NaOS',257.265,NULL,'6393DE6505B55A8F-FICuS-01-60','BB113EFE1D8210F5-FICTS-01-4A','E874326A65CEE827-uuuuu-01-13','InChI=1S/C10H10N4OS.Na/c1-6-3-2-4-8(12-6)14-7(11)5-9(15)13-10(14)16;/h2-5H,11H2,1H3,(H,13,15,16);/q;+1','InChIKey=FNPRBZUFTQKVRG-UHFFFAOYSA-N','Cc1cccc(-n2c(N)cc(=O)[nH]c2=S)n1.[Na+]',NULL),
	(127264,0,0,NULL,'Consistent with Molecular Formula','C10H10N4NaOS',257.265,NULL,'87FCC0A23AE70B4A-FICuS-01-7C','A7EED76645589BD0-FICTS-01-54','0C1B2CAD5A9CB9E2-uuuuu-01-3A','InChI=1S/C10H10N4OS.Na/c1-6-2-3-8(12-5-6)14-7(11)4-9(15)13-10(14)16;/h2-5H,11H2,1H3,(H,13,15,16);/q;+1','InChIKey=MOILUMRPIFIQPU-UHFFFAOYSA-N','Cc1ccc(-n2c(N)cc(=O)[nH]c2=S)nc1.[Na+]',NULL),
	(127265,0,0,NULL,'Consistent with Molecular Formula','C10H10N4NaOS',257.265,NULL,'5E4AB23190293469-FICuS-01-38','36943BC0CB4DB883-FICTS-01-46','D5AD5E3EF05286C1-uuuuu-01-25','InChI=1S/C10H10N4OS.Na/c1-6-2-3-12-8(4-6)14-7(11)5-9(15)13-10(14)16;/h2-5H,11H2,1H3,(H,13,15,16);/q;+1','InChIKey=DKJRKPVZWKXRGC-UHFFFAOYSA-N','Cc1ccnc(-n2c(N)cc(=O)[nH]c2=S)c1.[Na+]',NULL),
	(127266,0,0,'80798-51-2','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'B065139878E40B44-FICuS-01-3B','878FAB1827EDFA1B-FICTS-01-6B','B065139878E40B44-uuuuu-01-EA','InChI=1S/C6H8N4O3/c1-2-10-4(7)3(9-13)5(11)8-6(10)12/h2,7H2,1H3,(H,8,11,12)','InChIKey=SHKJXAPOAVPNKW-UHFFFAOYSA-N','CCn1c(N)c(N=O)c(=O)[nH]c1=O',NULL),
	(127267,2,0,'49686-35-3','Consistent with Molecular Formula','C24H22O2',342.4366,NULL,'D7484C4A2EBCAB20-FICuS-01-7B','D7484C4A2EBCAB20-FICTS-01-5A','D7484C4A2EBCAB20-uuuuu-01-2A','InChI=1S/C24H22O2/c1-18-22(17-26-23(18)25)24(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-16,18,22H,17H2,1H3','InChIKey=DKOSWZCNBQSOEC-UHFFFAOYSA-N','CC1C(=O)OCC1C(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(127268,11,0,NULL,'Consistent with Molecular Formula','C47H56O5',700.9564,NULL,'32A7A3A73661AF86-FICuS-01-55','32A7A3A73661AF86-FICTS-01-34','32A7A3A73661AF86-uuuuu-01-04','InChI=1S/C47H56O5/c1-30(38-22-23-39-37-21-20-35-28-36(52-31(2)48)24-26-45(35,3)40(37)25-27-46(38,39)4)43(49)42-41(29-51-44(42)50)47(32-14-8-5-9-15-32,33-16-10-6-11-17-33)34-18-12-7-13-19-34/h5-20,30,36-43,49H,21-29H2,1-4H3','InChIKey=JCRDJQZPWBVYCN-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)C(O)C4C(=O)OCC4C(c4ccccc4)(c4ccccc4)c4ccccc4)CCC32)C1','1'),
	(127269,0,0,'30466-95-6','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'C19A1DD4247AC386-FICuS-01-64','C19A1DD4247AC386-FICTS-01-43','C19A1DD4247AC386-uuuuu-01-13','InChI=1S/C6H7N5O/c7-5-4-6(9-2-8-5)11-3(1-12)10-4/h2,12H,1H2,(H3,7,8,9,10,11)','InChIKey=ZPWCPESWVACHTD-UHFFFAOYSA-N','Nc1ncnc2nc(CO)[nH]c12',NULL),
	(127270,0,0,'73081-47-7','Consistent with Molecular Formula','C14H14BrNO2',308.1741,NULL,'998706C844C3CBA7-FICuS-01-64','998706C844C3CBA7-FICTS-01-43','54CA2CA1164F91F2-uuuuu-01-0D','InChI=1S/C14H14NO2.BrH/c1-12(16)17-14-7-5-13(6-8-14)11-15-9-3-2-4-10-15;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=HSBAHNGNZYJQQS-UHFFFAOYSA-M','CC(=O)Oc1ccc(C[n+]2ccccc2)cc1.[Br-]',NULL),
	(127271,0,0,'52109-67-8','Consistent with Molecular Formula','C13H8N4',220.233,NULL,'8FFD70AB81957953-FICuS-01-68','8FFD70AB81957953-FICTS-01-47','8FFD70AB81957953-uuuuu-01-17','InChI=1S/C13H8N4/c1-9-13(10-5-3-2-4-6-10)17-12(8-15)11(7-14)16-9/h2-6H,1H3','InChIKey=YKYXESCSPXPMKE-UHFFFAOYSA-N','Cc1nc(C#N)c(C#N)nc1-c1ccccc1',NULL),
	(127272,0,0,'56984-06-6','Consistent with Molecular Formula','C14H10N4',234.2598,NULL,'9796A18A1A6102DD-FICuS-01-54','9796A18A1A6102DD-FICTS-01-33','9796A18A1A6102DD-uuuuu-01-03','InChI=1S/C14H10N4/c1-10-7-12(11-5-3-2-4-6-11)18-14(9-16)13(8-15)17-10/h2-6H,7H2,1H3','InChIKey=YZGMHVUBQVDZBQ-UHFFFAOYSA-N','CC1=NC(C#N)=C(C#N)N=C(c2ccccc2)C1',NULL),
	(127273,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O2',216.1988,'2,3-Quinoxalinedicarboxamide','ACEC3044A266BD33-FICuS-01-69','ACEC3044A266BD33-FICTS-01-48','ACEC3044A266BD33-uuuuu-01-18','InChI=1S/C10H8N4O2/c11-9(15)7-8(10(12)16)14-6-4-2-1-3-5(6)13-7/h1-4H,(H2,11,15)(H2,12,16)','InChIKey=IZTIDWAQGOUYCO-UHFFFAOYSA-N','NC(=O)c1nc2ccccc2nc1C(N)=O',NULL),
	(127274,0,0,'13481-25-9','Consistent with Molecular Formula','C6H2N4',130.1086,'2,3-Pyrazinedicarbonitrile\n2,3-Pyrazinedicarbonitrile','5A6581DE8D9657E0-FICuS-01-66','5A6581DE8D9657E0-FICTS-01-45','5A6581DE8D9657E0-uuuuu-01-15','InChI=1S/C6H2N4/c7-3-5-6(4-8)10-2-1-9-5/h1-2H','InChIKey=OTVZGAXESBAAQQ-UHFFFAOYSA-N','N#Cc1nccnc1C#N',NULL),
	(127275,0,0,'57411-92-4','Consistent with Molecular Formula','C14H14N2',210.278,NULL,'C47E5AF7CE437565-FICuS-01-73','C47E5AF7CE437565-FICTS-01-52','C47E5AF7CE437565-uuuuu-01-22','InChI=1S/C14H14N2/c15-8-7-10-5-6-14-12(9-10)11-3-1-2-4-13(11)16-14/h5-6,9,16H,1-4,7H2','InChIKey=VGDFUNMBYWCUCB-UHFFFAOYSA-N','N#CCc1ccc2[nH]c3c(c2c1)CCCC3',NULL),
	(127276,0,0,'57450-51-8','Consistent with Molecular Formula','C18H22INO',395.2824,NULL,'10E27BA46246B0C4-FICuS-01-48','10E27BA46246B0C4-FICTS-01-27','28337A096F2EDC9C-uuuuu-01-1D','InChI=1S/C18H22NO.HI/c1-14-7-9-16(10-8-14)20-18-6-4-5-15-13-19(2,3)12-11-17(15)18;/h4-10H,11-13H2,1-3H3;1H/q+1;/p-1','InChIKey=IRXGXRHFEKOZQX-UHFFFAOYSA-M','Cc1ccc(Oc2cccc3c2CC[N+](C)(C)C3)cc1.[I-]',NULL),
	(127277,0,0,'52197-12-3','Consistent with Molecular Formula','C7H4N4',144.1354,NULL,'07069949CCABE091-FICuS-01-5B','07069949CCABE091-FICTS-01-3A','07069949CCABE091-uuuuu-01-0A','InChI=1S/C7H4N4/c1-5-4-10-6(2-8)7(3-9)11-5/h4H,1H3','InChIKey=RHYUBLSWHDYKAO-UHFFFAOYSA-N','Cc1cnc(C#N)c(C#N)n1',NULL),
	(127278,0,2,'844-63-3','Consistent with Molecular Formula','C16H13N3O',263.2982,'2H-Indol-2-one, 3-(2-hydrazono-2-phenylethylidene)-1,3-dihydro-','11E836B6DD086602-FICuS-01-45','57D28D1065EB287A-FICTS-01-39','11E836B6DD086602-uuuuu-01-F4','InChI=1S/C16H13N3O/c17-19-15(11-6-2-1-3-7-11)10-13-12-8-4-5-9-14(12)18-16(13)20/h1-10H,17H2,(H,18,20)/b13-10?,19-15-','InChIKey=QQEUPHGOFZYODT-VZBVYDGDSA-N','N/N=C(/C=C1\\C(=O)Nc2ccccc21)c1ccccc1','1'),
	(127279,0,0,'57421-99-5','Consistent with Molecular Formula','C17H16INO',377.224,NULL,'0907F2A683C8D67F-FICuS-01-63','0907F2A683C8D67F-FICTS-01-42','31D6F30B8EA0BA27-uuuuu-01-19','InChI=1S/C17H16NO.HI/c1-13-6-8-15(9-7-13)19-17-5-3-4-14-12-18(2)11-10-16(14)17;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=FTJUQJQENAMMDZ-UHFFFAOYSA-M','Cc1ccc(Oc2cccc3c[n+](C)ccc23)cc1.[I-]',NULL),
	(127280,0,0,'57421-98-4','Consistent with Molecular Formula','C17H16INO',377.224,'Isoquinolinium, 2-methyl-7-(4-methylphenoxy)-, iodide','55B420749C0558B0-FICuS-01-34','55B420749C0558B0-FICTS-01-13','6D6521D9916D34E8-uuuuu-01-03','InChI=1S/C17H16NO.HI/c1-13-3-6-16(7-4-13)19-17-8-5-14-9-10-18(2)12-15(14)11-17;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=LSZIVPJPBBQTFU-UHFFFAOYSA-M','Cc1ccc(Oc2ccc3cc[n+](C)cc3c2)cc1.[I-]',NULL),
	(127281,0,0,'54934-71-3','Consistent with Molecular Formula','C22H38',302.5422,'1,5-Dicyclopentyl-3-(2-cyclopentyl-ethyl)-2-pentene\nCyclopentane, 1,1\'-[3-(2-cyclopentylethylidene)-1,5-pentanediyl]bis-','34446A683CDFF108-FICuS-01-5A','34446A683CDFF108-FICTS-01-39','34446A683CDFF108-uuuuu-01-09','InChI=1S/C22H38/c1-2-8-19(7-1)13-16-22(17-14-20-9-3-4-10-20)18-15-21-11-5-6-12-21/h16,19-21H,1-15,17-18H2','InChIKey=FWPQRPMGONIMIV-UHFFFAOYSA-N','C(CC1CCCC1)=C(CCC1CCCC1)CCC1CCCC1',NULL),
	(127282,0,0,'13475-75-7','Consistent with Molecular Formula','C21H44',296.5786,'8-n-Hexylpentadecane\nPentadecane, 8-hexyl-','A05BC8CC849DC532-FICuS-01-76','A05BC8CC849DC532-FICTS-01-55','A05BC8CC849DC532-uuuuu-01-25','InChI=1S/C21H44/c1-4-7-10-13-16-19-21(18-15-12-9-6-3)20-17-14-11-8-5-2/h21H,4-20H2,1-3H3','InChIKey=FASYBMUJVAMAFB-UHFFFAOYSA-N','CCCCCCCC(CCCCCC)CCCCCCC',NULL),
	(127283,0,1,'54845-26-0','Consistent with Molecular Formula','C14H28',196.3752,'2,2,3,5,5,6,6-Heptamethyl-3-heptene\n3-Heptene, 2,2,3,5,5,6,6-heptamethyl-','69C87E1437908EF0-FICuS-01-58','69C87E1437908EF0-FICTS-01-37','69C87E1437908EF0-uuuuu-01-07','InChI=1S/C14H28/c1-11(12(2,3)4)10-14(8,9)13(5,6)7/h10H,1-9H3','InChIKey=RVZGQICOUDJTHV-UHFFFAOYSA-N','C/C(=C\\C(C)(C)C(C)(C)C)C(C)(C)C','1'),
	(127284,0,0,'7225-71-0','Consistent with Molecular Formula','C21H30',282.468,'Naphthalene, undecyl-\n1-(N-Undecyl)naphthalene\n1-.alpha.-Naphthylhendecane\nUndecane, 1-(1-naphthyl)-','A868CBC7474D0452-FICuS-01-5B','A868CBC7474D0452-FICTS-01-3A','A868CBC7474D0452-uuuuu-01-0A','InChI=1S/C21H30/c1-2-3-4-5-6-7-8-9-10-14-19-16-13-17-20-15-11-12-18-21(19)20/h11-13,15-18H,2-10,14H2,1H3','InChIKey=DDAIBSKPPVQJSU-UHFFFAOYSA-N','CCCCCCCCCCCc1cccc2ccccc12',NULL),
	(127285,6,0,'54934-69-9','Consistent with Molecular Formula','C22H38',302.5422,'1,2-Di[decahydro-1-naphthyl]ethane\n1,2-Di[1\'-decahydronaphthyl]ethane\nNaphthalene, 1,1\'-(1,2-ethanediyl)bis[decahydro-','660CD28C84BD12EC-FICuS-01-74','660CD28C84BD12EC-FICTS-01-53','660CD28C84BD12EC-uuuuu-01-23','InChI=1S/C22H38/c1-3-13-21-17(7-1)9-5-11-19(21)15-16-20-12-6-10-18-8-2-4-14-22(18)20/h17-22H,1-16H2','InChIKey=HMDCHOYMNYXBBN-UHFFFAOYSA-N','C1CCC2C(C1)CCCC2CCC1CCCC2CCCCC21','1'),
	(127286,0,1,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'2E43A1624A7A4998-FICuS-01-4A','2E43A1624A7A4998-FICTS-01-29','2E43A1624A7A4998-uuuuu-01-F9','InChI=1S/C15H12O4/c16-12-8-13(17)10-14(9-12)19-15(18)7-6-11-4-2-1-3-5-11/h1-10,16-17H','InChIKey=HDKQPAVJNCBHSC-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Oc1cc(O)cc(O)c1','1'),
	(127287,2,0,'52217-11-5','Consistent with Molecular Formula','C12H15ClO3',242.7017,NULL,'8CE040B85F16DF5F-FICuS-01-7C','0A3AE4DA97060DE3-FICTS-01-4B','8CE040B85F16DF5F-uuuuu-01-2B','InChI=1S/C12H15ClO3/c1-3-16-11(15)10(14)12(2,13)9-7-5-4-6-8-9/h4-8,10,14H,3H2,1-2H3','InChIKey=XZBUTDNPQYQZJL-UHFFFAOYSA-N','CCOC(=O)C(O)C(C)(Cl)c1ccccc1','1'),
	(127288,2,0,'7417-57-4','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'751512D5D228DD22-FICuS-01-41','751512D5D228DD22-FICTS-01-20','751512D5D228DD22-uuuuu-01-F0','InChI=1S/C10H14O4/c1-4-13-9(11)7-6(3)8(7)10(12)14-5-2/h7-8H,3-5H2,1-2H3','InChIKey=VOHSAQPFAZSIES-UHFFFAOYSA-N','C=C1C(C(=O)OCC)C1C(=O)OCC','1'),
	(127289,0,0,NULL,'Consistent with Molecular Formula','C6H3Br3O4',378.7993,NULL,'190C7E29C4B59D1D-FICuS-01-6B','190C7E29C4B59D1D-FICTS-01-4A','190C7E29C4B59D1D-uuuuu-01-1A','InChI=1S/C6H3Br3O4/c7-6-5(13-9)4(10)1-3(12-6)2-11-8/h1H,2H2','InChIKey=GFUDIFSQVWLAOF-UHFFFAOYSA-N','O=c1cc(COBr)oc(Br)c1OBr',NULL),
	(127290,0,0,'40838-32-2','Consistent with Molecular Formula','C6H5BrO4',221.0071,NULL,'B464A7AE99DAB894-FICuS-01-83','31166CFCD7259388-FICTS-01-31','B464A7AE99DAB894-uuuuu-01-32','InChI=1S/C6H5BrO4/c7-6-5(10)4(9)1-3(2-8)11-6/h1,8,10H,2H2','InChIKey=XGQIEZNKWVGLRJ-UHFFFAOYSA-N','O=c1cc(CO)oc(Br)c1O',NULL),
	(127291,0,0,'40838-36-6','Consistent with Molecular Formula','C6H4BrClO3',239.4528,NULL,'0AE62F325530F4E0-FICuS-01-4C','4F188DCCF4977E6A-FICTS-01-68','0AE62F325530F4E0-uuuuu-01-FB','InChI=1S/C6H4BrClO3/c7-6-5(10)4(9)1-3(2-8)11-6/h1,10H,2H2','InChIKey=KGGJLEYGMAGQGZ-UHFFFAOYSA-N','O=c1cc(CCl)oc(Br)c1O',NULL),
	(127292,0,0,NULL,'Consistent with Molecular Formula','C19H31NO2',305.4594,NULL,'A23974986231EEB8-FICuS-01-52','A23974986231EEB8-FICTS-01-31','A23974986231EEB8-uuuuu-01-01','InChI=1S/C19H31NO2/c1-17(2,3)14-11-10-13(12-20(22)19(7,8)9)15(16(14)21)18(4,5)6/h10-12,21H,1-9H3/b20-12-','InChIKey=UENLIZGOGLIYMY-NDENLUEZSA-N','CC(C)(C)c1ccc(/C=[N+](\\[O-])C(C)(C)C)c(C(C)(C)C)c1O',NULL),
	(127293,0,1,'91174-00-4','Consistent with Molecular Formula','C30H26O4',450.533,NULL,'160C7A2A52973215-FICuS-01-2E','160C7A2A52973215-FICTS-01-0D','A7966E5160C1A722-uuuuu-01-F4','InChI=1S/C30H26O4/c31-30(34-23-27-14-8-3-9-15-27)19-17-24-16-18-28(32-21-25-10-4-1-5-11-25)29(20-24)33-22-26-12-6-2-7-13-26/h1-20H,21-23H2/b19-17+','InChIKey=YIRBVYWXBGXDBH-HTXNQAPBSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1)OCc1ccccc1','1'),
	(127294,0,1,'25528-10-3','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'DB0A61667EAE5097-FICuS-01-68','DB0A61667EAE5097-FICTS-01-47','DB0A61667EAE5097-uuuuu-01-17','InChI=1S/C16H14O5/c1-20-14-5-2-11(3-6-14)4-7-16(19)21-15-9-12(17)8-13(18)10-15/h2-10,17-18H,1H3','InChIKey=MFSAWRZYKSSGKY-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)Oc2cc(O)cc(O)c2)cc1','1'),
	(127295,0,1,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,'2-Propen-1-one, 1-(3-hydroxy-5-methoxyphenyl)-3-(4-methoxyphenyl)-','BCAB986E0761CDC3-FICuS-01-86','BCAB986E0761CDC3-FICTS-01-65','BCAB986E0761CDC3-uuuuu-01-35','InChI=1S/C17H16O4/c1-20-15-6-3-12(4-7-15)5-8-17(19)13-9-14(18)11-16(10-13)21-2/h3-11,18H,1-2H3','InChIKey=XOQZVXIFLBBBBE-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2cc(O)cc(OC)c2)cc1','1'),
	(127296,0,1,'19357-64-3','Consistent with Molecular Formula','C16H8O4',264.2368,NULL,'46F07A2BFEE2A4C5-FICuS-01-82','46F07A2BFEE2A4C5-FICTS-01-61','BE081BC22C255285-uuuuu-01-FD','InChI=1S/C16H8O4/c17-15-11-7-3-1-5-9(11)13(19-15)14-10-6-2-4-8-12(10)16(18)20-14/h1-8H/b14-13+','InChIKey=BABBLZNSSDFZFH-BUHFOSPRSA-N','O=C1O/C(=C2/OC(=O)c3ccccc32)c2ccccc21','1'),
	(127297,0,1,NULL,'Consistent with Molecular Formula','C11H7F3N2O5',304.1819,NULL,'8DE0FC6DA0C74302-FICuS-01-6F','8DE0FC6DA0C74302-FICTS-01-4E','8DE0FC6DA0C74302-uuuuu-01-1E','InChI=1S/C11H7F3N2O5/c12-11(13,14)7-5-6(1-2-8(7)16(20)21)15-9(17)3-4-10(18)19/h1-5H,(H,15,17)(H,18,19)','InChIKey=RPJUYKRQGXGLEG-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccc([N+](=O)[O-])c(C(F)(F)F)c1','1'),
	(127298,4,0,'61038-39-9','Consistent with Molecular Formula','C11H15N5O5',297.27,'3H-1,2,3-Triazolo[4,5-d]pyrimidine, 7-ethoxy-3-.beta.-D-ribofuranosyl-','E9466B804F9762E1-FICuS-01-57','E9466B804F9762E1-FICTS-01-36','E9466B804F9762E1-uuuuu-01-06','InChI=1S/C11H15N5O5/c1-2-20-10-6-9(12-4-13-10)16(15-14-6)11-8(19)7(18)5(3-17)21-11/h4-5,7-8,11,17-19H,2-3H2,1H3','InChIKey=WOYAAXCAENMSQL-UHFFFAOYSA-N','CCOc1ncnc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(127299,4,0,'38874-48-5','Consistent with Molecular Formula','C9H11N5O4S',285.277,'7H-1,2,3-Triazolo[4,5-d]pyrimidine-7-thione, 3,6-dihydro-3-.beta.-D-ribofuranosyl-','77B9372A67FA81C0-FICuS-01-5D','5D5D8D2B624F6292-FICTS-01-3D','77B9372A67FA81C0-uuuuu-01-0C','InChI=1S/C9H11N5O4S/c15-1-3-5(16)6(17)9(18-3)14-7-4(12-13-14)8(19)11-2-10-7/h2-3,5-6,9,15-17H,1H2,(H,10,11,19)','InChIKey=XVBNLVJDXKHDRJ-UHFFFAOYSA-N','OCC1OC(n2nnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(127300,4,0,NULL,'Consistent with Molecular Formula','C14H23?N5O5S',373.4262,'3H-1,2,3-Triazolo[4,5-d]pyrimidine, 7-(ethylethio)-3-.beta.-D-ribofuranosyl-, compd. with 2-propanol (10=1)','22AA66A651AD9327-FICuS-01-50','22AA66A651AD9327-FICTS-01-2F','22AA66A651AD9327-uuuuu-01-FF','InChI=1S/C11H15N5O4S.C3H8O/c1-2-21-10-6-9(12-4-13-10)16(15-14-6)11-8(19)7(18)5(3-17)20-11;1-3(2)4/h4-5,7-8,11,17-19H,2-3H2,1H3;3-4H,1-2H3','InChIKey=ZEDSTRXVOZRNNS-UHFFFAOYSA-N','*.CC(C)O.CCSc1ncnc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(127301,1,0,'51934-29-3','Consistent with Molecular Formula','C22H25N11O5',523.5102,NULL,'CCCA689473A9D6C0-FICuS-01-7D','F225A195F25CE8CA-FICTS-01-56','CCCA689473A9D6C0-uuuuu-01-2C','InChI=1S/C22H25N11O5/c1-3-37-16(34)10-9-14(21(36)38-4-2)25-20(35)12-5-7-13(8-6-12)24-11-15-26-17-18(29-28-15)27-22(23)33-19(17)30-31-32-33/h5-8,14,24H,3-4,9-11H2,1-2H3,(H,25,35)(H2,23,27,29)','InChIKey=ULGCXBXMHCYMDU-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCc2nnc3nc(N)n4nnnc4c3n2)cc1)C(=O)OCC','1'),
	(127302,2,0,'52320-89-5','Consistent with Molecular Formula','C11H18ClN3O4',291.7339,'Cyclohexaneacetic acid, 4-[3-(2-chloroethyl)-3-nitrosoureido]-, (E)-\nCyclohexaneacetic acid, 4-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-, trans-','560DA04DD6ED419B-FICuS-01-72','560DA04DD6ED419B-FICTS-01-51','7890E83DB50950D6-uuuuu-01-01','InChI=1S/C11H18ClN3O4/c12-5-6-15(14-19)11(18)13-9-3-1-8(2-4-9)7-10(16)17/h8-9H,1-7H2,(H,13,18)(H,16,17)/t8-,9-','InChIKey=RGSCZHWAYJQOJX-KYZUINATSA-N','O=NN(CCCl)C(=O)NC1CCC(CC(=O)O)CC1','1'),
	(127303,1,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O3',270.7151,NULL,'083B4F346DFAEEA2-FICuS-01-83','083B4F346DFAEEA2-FICTS-01-62','083B4F346DFAEEA2-uuuuu-01-32','InChI=1S/C12H15ClN2O3/c13-6-7-14-12(18)15-10(11(16)17)8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,16,17)(H2,14,15,18)','InChIKey=KZLPVRODPOSKDH-UHFFFAOYSA-N','O=C(NCCCl)NC(Cc1ccccc1)C(=O)O','1'),
	(127304,5,0,'68742-89-2','Consistent with Molecular Formula','C9H17ClN2O6',284.6961,NULL,'9A6A083116D74022-FICuS-01-2E','9A6A083116D74022-FICTS-01-0D','9A6A083116D74022-uuuuu-01-DD','InChI=1S/C9H17ClN2O6/c10-1-2-11-9(17)12-5-7(15)6(14)4(3-13)18-8(5)16/h4-8,13-16H,1-3H2,(H2,11,12,17)','InChIKey=NJVHHCAFWAZGFB-UHFFFAOYSA-N','O=C(NCCCl)NC1C(O)OC(CO)C(O)C1O','1'),
	(127305,2,0,'61367-24-6','Consistent with Molecular Formula','C11H19ClN2O3',262.7357,NULL,'E8007DAB962DDF9C-FICuS-01-8D','E8007DAB962DDF9C-FICTS-01-6C','E8007DAB962DDF9C-uuuuu-01-3C','InChI=1S/C11H19ClN2O3/c12-5-6-13-11(17)14-9-3-1-8(2-4-9)7-10(15)16/h8-9H,1-7H2,(H,15,16)(H2,13,14,17)','InChIKey=HCHDJXCNIQTCEE-UHFFFAOYSA-N','O=C(O)CC1CCC(NC(=O)NCCCl)CC1','1'),
	(127306,2,0,NULL,'Consistent with Molecular Formula','C8H17NO6S',255.2854,NULL,'843AD07F51693FA1-FICuS-01-58','843AD07F51693FA1-FICTS-01-37','F6C38863A3284A03-uuuuu-01-F7','InChI=1S/C8H15NO2.H2O4S/c9-7-3-1-6(2-4-7)5-8(10)11;1-5(2,3)4/h6-7H,1-5,9H2,(H,10,11);(H2,1,2,3,4)','InChIKey=MEBHRCYQCWYWQK-UHFFFAOYSA-N','NC1CCC(CC(=O)O)CC1.O=S(=O)(O)O','1'),
	(127307,2,0,'2901-45-3','Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'47798C9FC22A3DA0-FICuS-01-6C','47798C9FC22A3DA0-FICTS-01-4B','47798C9FC22A3DA0-uuuuu-01-1B','InChI=1S/C10H17NO3/c1-7(12)11-9-4-2-8(3-5-9)6-10(13)14/h8-9H,2-6H2,1H3,(H,11,12)(H,13,14)','InChIKey=WFVBDJQHTIBXHZ-UHFFFAOYSA-N','CC(=O)NC1CCC(CC(=O)O)CC1','1'),
	(127308,2,0,'2901-44-2','Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'47798C9FC22A3DA0-FICuS-01-6C','47798C9FC22A3DA0-FICTS-01-4B','47798C9FC22A3DA0-uuuuu-01-1B','InChI=1S/C10H17NO3/c1-7(12)11-9-4-2-8(3-5-9)6-10(13)14/h8-9H,2-6H2,1H3,(H,11,12)(H,13,14)','InChIKey=WFVBDJQHTIBXHZ-UHFFFAOYSA-N','CC(=O)NC1CCC(CC(=O)O)CC1','1'),
	(127309,5,0,NULL,'Consistent with Molecular Formula','C9H18N2O6',250.251,NULL,'D0E916CA37AF9F16-FICuS-01-7B','D0E916CA37AF9F16-FICTS-01-5A','D0E916CA37AF9F16-uuuuu-01-2A','InChI=1S/C9H18N2O6/c1-2-10-9(16)11-5-7(14)6(13)4(3-12)17-8(5)15/h4-8,12-15H,2-3H2,1H3,(H2,10,11,16)','InChIKey=XGJWFJDYIRLYOI-UHFFFAOYSA-N','CCNC(=O)NC1C(O)OC(CO)C(O)C1O','1'),
	(127310,0,0,'3742-53-8','Consistent with Molecular Formula','C4H10N2',86.1364,NULL,'D98513EFB996B260-FICuS-01-64','D98513EFB996B260-FICTS-01-43','D98513EFB996B260-uuuuu-01-13','InChI=1S/C4H10N2/c1-4(2)6-5-3/h4H,1-3H3/b6-5-','InChIKey=JCPCJSWQWYPIQC-WAYWQWQTSA-N','C/N=N/C(C)C',NULL),
	(127311,2,0,'54527-41-2','Consistent with Molecular Formula','C16H14Cl4N2',376.112,NULL,'FA8D4DAD74F22D74-FICuS-01-8B','FA8D4DAD74F22D74-FICTS-01-6A','FA8D4DAD74F22D74-uuuuu-01-3A','InChI=1S/C16H14Cl4N2/c1-15(19,11-3-7-13(17)8-4-11)21-22-16(2,20)12-5-9-14(18)10-6-12/h3-10H,1-2H3','InChIKey=ONZYCDVBUVUHJI-UHFFFAOYSA-N','CC(Cl)(/N=N/C(C)(Cl)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(127312,0,0,NULL,'Consistent with Molecular Formula','C7H15Cl3N2',233.5679,'2-Propanone, bis(2-chloroethyl)hydrazone, monohydrochloride','AA00F590C9A47F02-FICuS-01-5D','AA00F590C9A47F02-FICTS-01-3C','AAFC5275F629A64C-uuuuu-01-29','InChI=1S/C7H14Cl2N2.ClH/c1-7(2)10-11(5-3-8)6-4-9;/h3-6H2,1-2H3;1H','InChIKey=NDYQHGLVFMBTMV-UHFFFAOYSA-N','CC(C)=NN(CCCl)CCCl.Cl',NULL),
	(127313,2,0,'81313-48-6','Consistent with Molecular Formula','C20H20Cl2N2O4',423.295,NULL,'E30355AAC96E3393-FICuS-01-57','E30355AAC96E3393-FICTS-01-36','E30355AAC96E3393-uuuuu-01-06','InChI=1S/C20H20Cl2N2O4/c1-13(25)27-19(3,15-5-9-17(21)10-6-15)23-24-20(4,28-14(2)26)16-7-11-18(22)12-8-16/h5-12H,1-4H3/b24-23+','InChIKey=ZMJJCRYYAZLMRJ-WCWDXBQESA-N','CC(=O)OC(C)(/N=N/C(C)(OC(C)=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(127314,0,2,'5326-15-8','Consistent with Molecular Formula','C16H14Cl2N2',305.206,NULL,'A5EA8BDBB769A4AD-FICuS-01-A5','A5EA8BDBB769A4AD-FICTS-01-84','DB548F76F5560A3B-uuuuu-01-1C','InChI=1S/C16H14Cl2N2/c1-11(13-3-7-15(17)8-4-13)19-20-12(2)14-5-9-16(18)10-6-14/h3-10H,1-2H3/b19-11+,20-12?','InChIKey=QSEXMNJCTCIKJC-PFQZEBPQSA-N','C/C(=N\\N=C(/C)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(127315,0,0,NULL,'Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'A4F9F9242B7FB9E3-FICuS-01-84','A4F9F9242B7FB9E3-FICTS-01-63','A4F9F9242B7FB9E3-uuuuu-01-33','InChI=1S/C7H15NO/c1-2-9-7-8-5-3-4-6-8/h2-7H2,1H3','InChIKey=FQQLPHRTYNPTLT-UHFFFAOYSA-N','CCOCN1CCCC1',NULL),
	(127316,1,0,NULL,'Consistent with Molecular Formula','C14H12N4O4S',332.3332,NULL,'0DEEEA1ADF743A32-FICuS-01-8B','0DEEEA1ADF743A32-FICTS-01-6A','0DEEEA1ADF743A32-uuuuu-01-3A','InChI=1S/C14H12N4O4S/c1-23-14-15-8-11-13(20)17(7-6-16(11)14)12(19)9-2-4-10(5-3-9)18(21)22/h2-8,13,20H,1H3','InChIKey=GZHUMMYDBSCWMD-UHFFFAOYSA-N','CSc1ncc2n1C=CN(C(=O)c1ccc([N+](=O)[O-])cc1)C2O','1'),
	(127317,1,0,'56468-14-5','Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'24C1DE06C942EC08-FICuS-01-62','24C1DE06C942EC08-FICTS-01-41','24C1DE06C942EC08-uuuuu-01-11','InChI=1S/C11H15N3O3/c1-4-17-11(15)14-6-5-13-8(2)12-7-9(13)10(14)16-3/h5-7,10H,4H2,1-3H3','InChIKey=LJFFADLXQHTCHK-UHFFFAOYSA-N','CCOC(=O)N1C=Cn2c(cnc2C)C1OC','1'),
	(127318,1,0,'56468-13-4','Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'79A61A70FD24F724-FICuS-01-5A','79A61A70FD24F724-FICTS-01-39','79A61A70FD24F724-uuuuu-01-09','InChI=1S/C10H13N3O3/c1-3-16-10(15)13-5-4-12-7(2)11-6-8(12)9(13)14/h4-6,9,14H,3H2,1-2H3','InChIKey=HFNSUVKTHCYELM-UHFFFAOYSA-N','CCOC(=O)N1C=Cn2c(cnc2C)C1O','1'),
	(127319,1,0,'56468-16-7','Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'C01623DEBBDAFB47-FICuS-01-8B','C01623DEBBDAFB47-FICTS-01-6A','C01623DEBBDAFB47-uuuuu-01-3A','InChI=1S/C14H12N4O4/c1-9-15-8-12-14(20)17(7-6-16(9)12)13(19)10-2-4-11(5-3-10)18(21)22/h2-8,14,20H,1H3','InChIKey=XUHMPSHBVLZEHV-UHFFFAOYSA-N','Cc1ncc2n1C=CN(C(=O)c1ccc([N+](=O)[O-])cc1)C2O','1'),
	(127320,1,0,'56468-17-8','Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'E69E18BC34B28CD5-FICuS-01-7D','E69E18BC34B28CD5-FICTS-01-5C','E69E18BC34B28CD5-uuuuu-01-2C','InChI=1S/C16H16N4O4/c1-3-24-16-14-10-17-11(2)18(14)8-9-19(16)15(21)12-4-6-13(7-5-12)20(22)23/h4-10,16H,3H2,1-2H3','InChIKey=DAWWWWYCRSMJEM-UHFFFAOYSA-N','CCOC1c2cnc(C)n2C=CN1C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(127321,15,0,'51295-50-2','Consistent with Molecular Formula','C21H43N5O16S',653.6546,'BUTIROSIN A SULFATE\nButirosin A sulfate','0E1775B8C3A832FE-FICuS-01-69','0A8C2AC10B55B6EE-FICTS-01-57','7CEE2DA431E9475C-uuuuu-01-2A','InChI=1S/C21H41N5O12.H2O4S/c22-2-1-8(28)19(34)26-7-3-6(24)17(37-20-11(25)15(32)13(30)9(4-23)35-20)18(12(7)29)38-21-16(33)14(31)10(5-27)36-21;1-5(2,3)4/h6-18,20-21,27-33H,1-5,22-25H2,(H,26,34);(H2,1,2,3,4)','InChIKey=DCBQXUQGFKXMKS-UHFFFAOYSA-N','NCCC(O)C(=O)NC1CC(N)C(OC2OC(CN)C(O)C(O)C2N)C(OC2OC(CO)C(O)C2O)C1O.O=S(=O)(O)O','1'),
	(127322,15,0,NULL,'Consistent with Molecular Formula','C21H43N5O16S',653.6546,'Butirosin B sulfate\nBUTIROSIN B SULFATE\nButyrosin B, sulfate (1:2)','0E1775B8C3A832FE-FICuS-01-69','0A8C2AC10B55B6EE-FICTS-01-57','7CEE2DA431E9475C-uuuuu-01-2A','InChI=1S/C21H41N5O12.H2O4S/c22-2-1-8(28)19(34)26-7-3-6(24)17(37-20-11(25)15(32)13(30)9(4-23)35-20)18(12(7)29)38-21-16(33)14(31)10(5-27)36-21;1-5(2,3)4/h6-18,20-21,27-33H,1-5,22-25H2,(H,26,34);(H2,1,2,3,4)','InChIKey=DCBQXUQGFKXMKS-UHFFFAOYSA-N','NCCC(O)C(=O)NC1CC(N)C(OC2OC(CN)C(O)C(O)C2N)C(OC2OC(CO)C(O)C2O)C1O.O=S(=O)(O)O','1'),
	(127323,10,0,'41451-76-7','Consistent with Molecular Formula','C28H30O11',542.5384,'BRUCEANTARIN\nBruceantarin','DB7E2DB1C13E26A3-FICuS-01-7A','8B3DA06493F3C855-FICTS-01-3C','4624034FC8312541-uuuuu-01-CE','InChI=1S/C28H30O11/c1-12-14-9-16-27-11-37-28(25(35)36-3,22(32)18(31)20(27)26(14,2)10-15(29)17(12)30)21(27)19(24(34)38-16)39-23(33)13-7-5-4-6-8-13/h4-8,14,16,18-22,30-32H,9-11H2,1-3H3/t14-,16+,18+,19+,20+,21+,22-,26-,27+,28-/m0/s1','InChIKey=TUKVWIYSWDDKKX-QQHLYMAWSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)c1ccccc1)C24','1'),
	(127324,5,0,'17042-32-9','Consistent with Molecular Formula','C20H22N2O14',514.3988,NULL,'42CDDD8C404AE226-FICuS-01-6F','42CDDD8C404AE226-FICTS-01-4E','42CDDD8C404AE226-uuuuu-01-1E','InChI=1S/C20H22N2O14/c1-9(23)31-8-16-17(32-10(2)24)18(33-11(3)25)19(34-12(4)26)20(36-16)35-15-6-5-13(21(27)28)7-14(15)22(29)30/h5-7,16-20H,8H2,1-4H3','InChIKey=DKPBYCZUIMBUTO-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(127325,5,0,NULL,'Consistent with Molecular Formula','C24H24N2O14',564.4586,NULL,'9373E810360627DA-FICuS-01-38','9373E810360627DA-FICTS-01-17','9373E810360627DA-uuuuu-01-E7','InChI=1S/C24H24N2O14/c1-11(27)35-10-19-21(36-12(2)28)22(37-13(3)29)23(38-14(4)30)24(39-19)40-20-16-8-6-5-7-15(16)17(25(31)32)9-18(20)26(33)34/h5-9,19,21-24H,10H2,1-4H3','InChIKey=XGUXPUWXFPTBLI-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2c([N+](=O)[O-])cc([N+](=O)[O-])c3ccccc23)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(127326,5,0,NULL,'Consistent with Molecular Formula','C21H24N2O14',528.4256,NULL,'61EC6F6FC41E8922-FICuS-01-70','61EC6F6FC41E8922-FICTS-01-4F','61EC6F6FC41E8922-uuuuu-01-1F','InChI=1S/C21H24N2O14/c1-9-6-14(22(28)29)7-15(23(30)31)17(9)37-21-20(35-13(5)27)19(34-12(4)26)18(33-11(3)25)16(36-21)8-32-10(2)24/h6-7,16,18-21H,8H2,1-5H3','InChIKey=DJBNKOFZICOBFA-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2c(C)cc([N+](=O)[O-])cc2[N+](=O)[O-])C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(127327,0,0,'33150-08-2','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'D912E240D83EE42B-FICuS-01-63','D912E240D83EE42B-FICTS-01-42','D912E240D83EE42B-uuuuu-01-12','InChI=1S/C9H10N2O4/c1-5-3-7(11(14)15)4-8(9(5)13)10-6(2)12/h3-4,13H,1-2H3,(H,10,12)','InChIKey=ZHAGCIGDVFNQSW-UHFFFAOYSA-N','CC(=O)Nc1cc([N+](=O)[O-])cc(C)c1O',NULL),
	(127328,4,0,'24465-21-2','Consistent with Molecular Formula','C20H28O3',316.4394,'(-)-Cleistanthol\n2,3,6-Phenanthrenetriol, 8-ethenyl-1,2,3,4,4a,9,10,10a-octahydro-1,1,4a,7-tetramethyl-, [2S-(2.alpha.,3.alpha.,4a.alpha.,10a.beta.)]-','4CBB20DD81D13DEC-FICuS-01-89','4CBB20DD81D13DEC-FICTS-01-68','C4DD00DC61D65558-uuuuu-01-14','InChI=1S/C20H28O3/c1-6-12-11(2)15(21)9-14-13(12)7-8-17-19(3,4)18(23)16(22)10-20(14,17)5/h6,9,16-18,21-23H,1,7-8,10H2,2-5H3/t16-,17-,18-,20+/m1/s1','InChIKey=RLJCBUKFIDXOQW-MLYOOKFZSA-N','C=Cc1c(C)c(O)cc2c1CCC1C2(C)CC(O)C(O)C1(C)C','1'),
	(127329,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2S',238.2636,NULL,'96459E592C05D97A-FICuS-01-5A','96459E592C05D97A-FICTS-01-39','96459E592C05D97A-uuuuu-01-09','InChI=1S/C9H10N4O2S/c1-3-15-8(14)6-4-12-13-7(6)10-5-11-9(13)16-2/h4-5H,3H2,1-2H3','InChIKey=DDZVGJOUVJYPFH-UHFFFAOYSA-N','CCOC(=O)c1cnn2c(SC)ncnc12',NULL),
	(127330,0,1,NULL,'Consistent with Molecular Formula','C7H11N5O',181.1968,NULL,'38A4FD6C4EAB9152-FICuS-01-77','E2345FC36BCDD898-FICTS-01-61','38A4FD6C4EAB9152-uuuuu-01-26','InChI=1S/C7H11N5O/c1-3-4(2)11-7(12-9)5(10-3)6(8)13/h9H2,1-2H3,(H2,8,13)(H,11,12)','InChIKey=RSYOFWKAMWMTIV-UHFFFAOYSA-N','Cc1nc(C(N)=O)/c(=N\\N)[nH]c1C','1'),
	(127331,0,0,'34121-79-4','Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'0C8C126938452488-FICuS-01-31','CB0E545956B979EA-FICTS-01-53','0C8C126938452488-uuuuu-01-E0','InChI=1S/C17H13N3O2/c18-16(21)15-17(22)20-14(12-9-5-2-6-10-12)13(19-15)11-7-3-1-4-8-11/h1-10H,(H2,18,21)(H,20,22)','InChIKey=KPJVJDRRSVWITO-UHFFFAOYSA-N','NC(=O)c1nc(-c2ccccc2)c(-c2ccccc2)[nH]c1=O',NULL),
	(127332,0,0,NULL,'Consistent with Molecular Formula','C8H7F3N4',216.1653,NULL,'492CB817A94C29DF-FICuS-01-71','492CB817A94C29DF-FICTS-01-50','492CB817A94C29DF-uuuuu-01-20','InChI=1S/C8H7F3N4/c1-3-4(2)13-6-5(12-3)14-7(15-6)8(9,10)11/h1-2H3,(H,12,13,14,15)','InChIKey=OXLBNLDNPRGLHZ-UHFFFAOYSA-N','Cc1nc2nc(C(F)(F)F)[nH]c2nc1C',NULL),
	(127333,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a15) connected atoms =[ Cl Cl ]','C5H5?3Cl2N5Pt',401.124,NULL,'92D6F4710AB901D0-FICuS-01-4F','92D6F4710AB901D0-FICTS-01-2E','92D6F4710AB901D0-uuuuu-01-FE','InChI=1S/C5H5N5.2ClH.Pt/c6-4-3-5(9-1-7-3)10-2-8-4;;;/h1-2H,(H3,6,7,8,9,10);2*1H;/q;;;+2/p-2','InChIKey=PGDAJYLRSGYLAV-UHFFFAOYSA-L','*.*.*.Cl[Pt]Cl.Nc1ncnc2nc[nH]c12',NULL),
	(127334,4,0,NULL,'No Comparision - Unparameterized Atom - Pt(a23) connected atoms =[ Cl Cl ]','C10H13?3Cl2N5O4Pt',533.2398,NULL,'6AEDF198EF32E17F-FICuS-01-92','6AEDF198EF32E17F-FICTS-01-71','6AEDF198EF32E17F-uuuuu-01-41','InChI=1S/C10H13N5O4.2ClH.Pt/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10;;;/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13);2*1H;/q;;;+2/p-2','InChIKey=CPHBOOFLBAVYGY-UHFFFAOYSA-L','*.*.*.Cl[Pt]Cl.Nc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(127335,0,0,NULL,'No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ Pt ]','?Cl4KPt',376,'Deoxyribonucleic acid, sodium salt, from herring sperm, reaction product with dipotassium tetrachloroplatinate (2-) (SP-4-1)','3D8894469C459CB1-FICuS-01-59','3D8894469C459CB1-FICTS-01-38','3D8894469C459CB1-uuuuu-01-08','InChI=1S/4ClH.K.Pt/h4*1H;;/q;;;;+1;+2/p-4','InChIKey=FXCWJOMEAGKNSP-UHFFFAOYSA-J','*.[ClH-][Pt+2]([ClH-])([ClH-])[ClH-].[K+]',NULL),
	(127336,2,0,'22730-78-5','Consistent with Molecular Formula','C15H26N4',262.3972,NULL,'C00E2CCE3D0C58CC-FICuS-01-89','C00E2CCE3D0C58CC-FICTS-01-68','C00E2CCE3D0C58CC-uuuuu-01-38','InChI=1S/C15H26N4/c1-12-14-6-3-7-15(19-14)13(2)18-11-5-9-16-8-4-10-17-12/h3,6-7,12-13,16-18H,4-5,8-11H2,1-2H3','InChIKey=KUEBCHQWGRSAKE-UHFFFAOYSA-N','CC1NCCCNCCCNC(C)c2cccc1n2','1'),
	(127337,0,0,'24194-61-4','Consistent with Molecular Formula','C10H20S4',268.508,'1,4,8,11-Tetrathiacyclotetradecane\n1,4,8,11-Tetrathiacyclotetradecane','5E91D8F530355401-FICuS-01-37','5E91D8F530355401-FICTS-01-16','5E91D8F530355401-uuuuu-01-E6','InChI=1S/C10H20S4/c1-3-11-7-9-13-5-2-6-14-10-8-12-4-1/h1-10H2','InChIKey=WMVHWZHZRYGGOO-UHFFFAOYSA-N','C1CSCCSCCCSCCSC1',NULL),
	(127338,0,0,'25676-64-6','Consistent with Molecular Formula','C15H22S4',330.5788,NULL,'51E55A6B383C2317-FICuS-01-43','51E55A6B383C2317-FICTS-01-22','51E55A6B383C2317-uuuuu-01-F2','InChI=1S/C15H22S4/c1-2-5-15-13-19-11-9-17-7-3-6-16-8-10-18-12-14(15)4-1/h1-2,4-5H,3,6-13H2','InChIKey=RNDJWQAWJYUCMJ-UHFFFAOYSA-N','c1ccc2c(c1)CSCCSCCCSCCSC2',NULL),
	(127339,2,0,NULL,'Consistent with Molecular Formula','C18H37?ClN4O4',408.9677,NULL,'11B280EE1C099263-FICuS-01-40','11B280EE1C099263-FICTS-01-1F','11B280EE1C099263-uuuuu-01-EF','InChI=1S/C18H36N4.ClHO4/c1-13-9-17(5,6)19-12-16(4)22-14(2)10-18(7,8)20-11-15(3)21-13;2-1(3,4)5/h15-16,19-20H,9-12H2,1-8H3;(H,2,3,4,5)/b21-13+,22-14+;','InChIKey=PKZZAMMWYVAHKZ-JKBLJYNNSA-N','*.C/C1=N\\C(C)CNC(C)(C)C/C(C)=N/C(C)CNC(C)(C)C1.[O-][Cl+3]([O-])([O-])O','1'),
	(127340,0,0,'7713-23-7','Consistent with Molecular Formula','C16H33?ClN4O4',380.9141,NULL,'6A6552DABF5D8D98-FICuS-01-83','6A6552DABF5D8D98-FICTS-01-62','6A6552DABF5D8D98-uuuuu-01-32','InChI=1S/C16H32N4.ClHO4/c1-13-11-15(3,4)19-10-8-18-14(2)12-16(5,6)20-9-7-17-13;2-1(3,4)5/h19-20H,7-12H2,1-6H3;(H,2,3,4,5)/b17-13+,18-14+;','InChIKey=AYMSAFYZALQASY-GPSHETCQSA-N','*.C/C1=N\\CCNC(C)(C)C/C(C)=N/CCNC(C)(C)C1.[O-][Cl+3]([O-])([O-])O',NULL),
	(127341,2,0,NULL,'Consistent with Molecular Formula','C16H36N4',284.4872,NULL,'22B7551BA6DA9455-FICuS-01-54','22B7551BA6DA9455-FICTS-01-33','22B7551BA6DA9455-uuuuu-01-03','InChI=1S/C16H36N4/c1-13-11-15(3,4)19-10-8-18-14(2)12-16(5,6)20-9-7-17-13/h13-14,17-20H,7-12H2,1-6H3','InChIKey=XHCNINMOALIGKM-UHFFFAOYSA-N','CC1CC(C)(C)NCCNC(C)CC(C)(C)NCCN1','1'),
	(127342,2,0,'54293-30-0','Consistent with Molecular Formula','C15H27N5',277.4118,'3,6,9,12,18-Pentaazabicyclo[12.3.1]octadeca-1(18),14,16-triene, 2,13-dimethyl-','3C0FB6F9A63CD5C0-FICuS-01-83','3C0FB6F9A63CD5C0-FICTS-01-62','3C0FB6F9A63CD5C0-uuuuu-01-32','InChI=1S/C15H27N5/c1-12-14-4-3-5-15(20-14)13(2)19-11-9-17-7-6-16-8-10-18-12/h3-5,12-13,16-19H,6-11H2,1-2H3','InChIKey=QMGACGSQPZVQLD-UHFFFAOYSA-N','CC1NCCNCCNCCNC(C)c2cccc1n2','1'),
	(127343,0,0,'5525-95-1','Consistent with Molecular Formula','C18H10F5P',352.2428,'(Pentafluorophenyl)diphenylphosphine\nPhosphine, (pentafluorophenyl)diphenyl-\nPhosphine, (pentafluorophenyl)diphenyl-','778EA7E676A19F6B-FICuS-01-7B','778EA7E676A19F6B-FICTS-01-5A','778EA7E676A19F6B-uuuuu-01-2A','InChI=1S/C18H10F5P/c19-13-14(20)16(22)18(17(23)15(13)21)24(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=KUTXTUCJQJPJBH-UHFFFAOYSA-N','Fc1c(F)c(F)c(P(c2ccccc2)c2ccccc2)c(F)c1F',NULL),
	(127344,1,0,'4755-72-0','Consistent with Molecular Formula','C8H7ClO2',170.5951,NULL,'83DEFD69D9C44E16-FICuS-01-88','83DEFD69D9C44E16-FICTS-01-67','83DEFD69D9C44E16-uuuuu-01-37','InChI=1S/C8H7ClO2/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5,7H,(H,10,11)','InChIKey=QKSGIGXOKHZCQZ-UHFFFAOYSA-N','O=C(O)C(Cl)c1ccccc1','1'),
	(127345,4,0,'55559-53-0','Consistent with Molecular Formula','C11H16N8O4',324.2986,'1H-Pyrazolo[3,4-d]pyrimidine-3-carboximidic acid, 4-amino-1-.beta.-D-ribofuranosyl-, hydrazide, hemihydrate','FFF27B13C0697AE5-FICuS-01-7C','FFF27B13C0697AE5-FICTS-01-5B','FFF27B13C0697AE5-uuuuu-01-2B','InChI=1S/C11H16N8O4/c12-8-4-5(9(13)17-14)18-19(10(4)16-2-15-8)11-7(22)6(21)3(1-20)23-11/h2-3,6-7,11,20-22H,1,14H2,(H2,13,17)(H2,12,15,16)','InChIKey=ZVMPGPXKMOGVGB-UHFFFAOYSA-N','N=C(NN)c1nn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(127346,4,0,'33987-26-7','Consistent with Molecular Formula','C15H21N5O4',335.362,'N7-(.DELTA.2-Isopentenyl)formycin\n1H-Pyrazolo[4,3-d]pyrimidin-7-amine, N-(3-methyl-2-butenyl)-3-.beta.-D-ribofuranosyl-\n1H-Pyrazolo[4,3-d]pyrimidine, 7-[(3-methyl-2-butenyl)amino]-3-.beta.-D-ribofuranosyl-','ED4DC7A7C2A5C288-FICuS-01-8A','ED4DC7A7C2A5C288-FICTS-01-69','ED4DC7A7C2A5C288-uuuuu-01-39','InChI=1S/C15H21N5O4/c1-7(2)3-4-16-15-11-9(17-6-18-15)10(19-20-11)14-13(23)12(22)8(5-21)24-14/h3,6,8,12-14,21-23H,4-5H2,1-2H3,(H,19,20)(H,16,17,18)','InChIKey=LCBIXIQLEFOKCN-UHFFFAOYSA-N','CC(C)=CCNc1ncnc2c(C3OC(CO)C(O)C3O)n[nH]c12','1'),
	(127347,4,0,NULL,'Consistent with Molecular Formula','C29H24N4O11S',636.5888,NULL,'0AD97C7915D911F3-FICuS-01-5D','0AD97C7915D911F3-FICTS-01-3C','0AD97C7915D911F3-uuuuu-01-0C','InChI=1S/C29H24N4O11S/c30-45(39,40)26-24(33(37)38)31-17-32(26)25-23(44-29(36)20-14-8-3-9-15-20)22(43-28(35)19-12-6-2-7-13-19)21(42-25)16-41-27(34)18-10-4-1-5-11-18/h1-15,17,21-23,25H,16H2,(H2,30,39,40)','InChIKey=FZUHTSWVNNRHHP-UHFFFAOYSA-N','NS(=O)(=O)c1c([N+](=O)[O-])ncn1C1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(127348,4,0,'57071-61-1','Consistent with Molecular Formula','C12H14N6O4',306.2804,'6-Aminotoyocamycin\nToyocamycin, 6-amino-','AD89DBA520898EB4-FICuS-01-7F','AD89DBA520898EB4-FICTS-01-5E','AD89DBA520898EB4-uuuuu-01-2E','InChI=1S/C12H14N6O4/c13-1-4-6-9(14)16-3-17-11(6)18(10(4)15)12-8(21)7(20)5(2-19)22-12/h3,5,7-8,12,19-21H,2,15H2,(H2,14,16,17)','InChIKey=GPEPWIICLLUDAS-UHFFFAOYSA-N','N#Cc1c(N)n(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(127349,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O',275.3092,NULL,'0652C4300516E887-FICuS-01-26','0652C4300516E887-FICTS-01-05','0652C4300516E887-uuuuu-01-D5','InChI=1S/C17H13N3O/c21-17-12-6-2-4-8-14(12)19-16(20-17)15-10-9-11-5-1-3-7-13(11)18-15/h1-10,16,19H,(H,20,21)','InChIKey=RETLHSDQKNCMMM-UHFFFAOYSA-N','O=C1NC(c2ccc3ccccc3n2)Nc2ccccc21','1'),
	(127350,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'46E27DDC4AAD7F15-FICuS-01-87','46E27DDC4AAD7F15-FICTS-01-66','46E27DDC4AAD7F15-uuuuu-01-36','InChI=1S/C19H16N2O/c1-19(16-11-6-8-13-7-2-3-9-14(13)16)20-17-12-5-4-10-15(17)18(22)21-19/h2-12,20H,1H3,(H,21,22)','InChIKey=CCYFZNWJJOUYKJ-UHFFFAOYSA-N','CC1(c2cccc3ccccc23)NC(=O)c2ccccc2N1','1'),
	(127351,1,0,'13324-80-6','Consistent with Molecular Formula','C14H11ClN2O',258.7067,'4(1H)-Quinazolinone, 2-(2-chlorophenyl)-2,3-dihydro-','D7221AF5D58A64EF-FICuS-01-7A','D7221AF5D58A64EF-FICTS-01-59','D7221AF5D58A64EF-uuuuu-01-29','InChI=1S/C14H11ClN2O/c15-11-7-3-1-5-9(11)13-16-12-8-4-2-6-10(12)14(18)17-13/h1-8,13,16H,(H,17,18)','InChIKey=YTAHHRUYKJSTCG-UHFFFAOYSA-N','O=C1NC(c2ccccc2Cl)Nc2ccccc21','1'),
	(127352,1,0,NULL,'Consistent with Molecular Formula','C13H12N2OS',244.3106,'4(1H)-Quinazolinone, 2,3-dihydro-2-(5-methyl-2-thienyl)-','F8C625FFDBAAF597-FICuS-01-A4','F8C625FFDBAAF597-FICTS-01-83','F8C625FFDBAAF597-uuuuu-01-53','InChI=1S/C13H12N2OS/c1-8-6-7-11(17-8)12-14-10-5-3-2-4-9(10)13(16)15-12/h2-7,12,14H,1H3,(H,15,16)','InChIKey=SMZMLCNTHXBCBB-UHFFFAOYSA-N','Cc1ccc(C2NC(=O)c3ccccc3N2)s1','1'),
	(127353,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,'4(1H)-Quinazolinone, 2,3-dihydro-2-[3-(phenylmethoxy)phenyl]-','12F6C2F7F7C38002-FICuS-01-55','12F6C2F7F7C38002-FICTS-01-34','12F6C2F7F7C38002-uuuuu-01-04','InChI=1S/C21H18N2O2/c24-21-18-11-4-5-12-19(18)22-20(23-21)16-9-6-10-17(13-16)25-14-15-7-2-1-3-8-15/h1-13,20,22H,14H2,(H,23,24)','InChIKey=UFQXXOKTNXKMSO-UHFFFAOYSA-N','O=C1NC(c2cccc(OCc3ccccc3)c2)Nc2ccccc21','1'),
	(127354,1,0,'34934-08-2','Consistent with Molecular Formula','C18H13ClN2O',308.7665,'4(1H)-Quinazolinone, 6-chloro-2,3-dihydro-2-(1-naphthalenyl)-','0DB88EF5BA5B6F8D-FICuS-01-9F','0DB88EF5BA5B6F8D-FICTS-01-7E','0DB88EF5BA5B6F8D-uuuuu-01-4E','InChI=1S/C18H13ClN2O/c19-12-8-9-16-15(10-12)18(22)21-17(20-16)14-7-3-5-11-4-1-2-6-13(11)14/h1-10,17,20H,(H,21,22)','InChIKey=ZGIFEPWYKKDPTK-UHFFFAOYSA-N','O=C1NC(c2cccc3ccccc23)Nc2ccc(Cl)cc21','1'),
	(127355,1,0,NULL,'Consistent with Molecular Formula','C18H21N3O',295.3834,NULL,'828F87F32D80876F-FICuS-01-60','828F87F32D80876F-FICTS-01-3F','828F87F32D80876F-uuuuu-01-0F','InChI=1S/C18H21N3O/c1-3-21(4-2)14-11-9-13(10-12-14)17-19-16-8-6-5-7-15(16)18(22)20-17/h5-12,17,19H,3-4H2,1-2H3,(H,20,22)','InChIKey=HNXVXXIPESJDSF-UHFFFAOYSA-N','CCN(CC)c1ccc(C2NC(=O)c3ccccc3N2)cc1','1'),
	(127356,0,0,'18818-37-6','Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'05B3F75F7DC2A67D-FICuS-01-7B','5616AABFACBE5835-FICTS-01-62','05B3F75F7DC2A67D-uuuuu-01-2A','InChI=1S/C18H12N2O/c21-18-15-9-3-4-11-16(15)19-17(20-18)14-10-5-7-12-6-1-2-8-13(12)14/h1-11H,(H,19,20,21)','InChIKey=PWLHUQRFCZDOQK-UHFFFAOYSA-N','O=c1nc(-c2cccc3ccccc23)[nH]c2ccccc12',NULL),
	(127357,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,'4(1H)-Naphthalenone, 2,3-dihydro-2-(2-methoxy-1-naphthalenyl)-\n4(1H)-Quinazolinone, 2,3-dihydro-2-(2-methoxy-1-naphthalenyl)-','B85589E3EB2A1D1A-FICuS-01-75','B85589E3EB2A1D1A-FICTS-01-54','B85589E3EB2A1D1A-uuuuu-01-24','InChI=1S/C19H16N2O2/c1-23-16-11-10-12-6-2-3-7-13(12)17(16)18-20-15-9-5-4-8-14(15)19(22)21-18/h2-11,18,20H,1H3,(H,21,22)','InChIKey=YVJMAMMDKUHGQD-UHFFFAOYSA-N','COc1ccc2ccccc2c1C1NC(=O)c2ccccc2N1','1'),
	(127358,1,0,NULL,'Consistent with Molecular Formula','C29H22N2O10S',590.5602,'Propanedioic acid, (1,3-dihydro-1,3-dioxo-2H-isoindol-2-yl)[[(2-nitro-9-oxo-9H-fluoren-3-yl)sulfinyl]methyl]-, diethyl ester','FE51A77EB14CCDDF-FICuS-01-A7','FE51A77EB14CCDDF-FICTS-01-86','FE51A77EB14CCDDF-uuuuu-01-56','InChI=1S/C29H22N2O10S/c1-3-40-27(35)29(28(36)41-4-2,30-25(33)18-11-7-8-12-19(18)26(30)34)15-42(39)23-14-20-16-9-5-6-10-17(16)24(32)21(20)13-22(23)31(37)38/h5-14H,3-4,15H2,1-2H3','InChIKey=FYAXDRGWZALSOJ-UHFFFAOYSA-N','CCOC(=O)C(CS(=O)c1cc2c(cc1[N+](=O)[O-])C(=O)c1ccccc1-2)(C(=O)OCC)N1C(=O)c2ccccc2C1=O','1'),
	(127359,1,0,NULL,'Consistent with Molecular Formula','C14H8ClNO4S',321.7345,'9H-Fluoren-9-one, 3-[(chloromethyl)sulfinyl]-2-nitro-','DE97A4EB6188F9B7-FICuS-01-8B','DE97A4EB6188F9B7-FICTS-01-6A','DE97A4EB6188F9B7-uuuuu-01-3A','InChI=1S/C14H8ClNO4S/c15-7-21(20)13-6-10-8-3-1-2-4-9(8)14(17)11(10)5-12(13)16(18)19/h1-6H,7H2','InChIKey=ISZRMRRHXVLNLK-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc(S(=O)CCl)c([N+](=O)[O-])cc21','1'),
	(127360,0,0,'16233-05-9','Consistent with Molecular Formula','C14H11NO2S',257.3064,NULL,'225617D3D6E1F69F-FICuS-01-60','225617D3D6E1F69F-FICTS-01-3F','225617D3D6E1F69F-uuuuu-01-0F','InChI=1S/C14H11NO2S/c1-18-14-8-12-10(7-13(14)15(16)17)6-9-4-2-3-5-11(9)12/h2-5,7-8H,6H2,1H3','InChIKey=KHUXKUSQJIOPKM-UHFFFAOYSA-N','CSc1cc2c(cc1[N+](=O)[O-])Cc1ccccc1-2',NULL),
	(127361,1,0,NULL,'Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'14F82AF671DDB6A1-FICuS-01-73','14F82AF671DDB6A1-FICTS-01-52','14F82AF671DDB6A1-uuuuu-01-22','InChI=1S/C15H11NO4/c1-9(17)20-15-12-5-3-2-4-11(12)14-8-10(16(18)19)6-7-13(14)15/h2-8,15H,1H3','InChIKey=WZQYOADNXLOMIA-UHFFFAOYSA-N','CC(=O)OC1c2ccccc2-c2cc([N+](=O)[O-])ccc21','1'),
	(127362,0,0,'77900-92-6','Consistent with Molecular Formula','C13H8BrNO2',290.1157,NULL,'0B00A92CAAA3CF6C-FICuS-01-80','0B00A92CAAA3CF6C-FICTS-01-5F','0B00A92CAAA3CF6C-uuuuu-01-2F','InChI=1S/C13H8BrNO2/c14-12-7-11-9(6-13(12)15(16)17)5-8-3-1-2-4-10(8)11/h1-4,6-7H,5H2','InChIKey=GWFNBKAAFJNZER-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1Br)-c1ccccc1C2',NULL),
	(127363,1,0,'73748-71-7','Consistent with Molecular Formula','C13H8BrNO2',290.1157,NULL,'DB506E8DCB9E0976-FICuS-01-82','DB506E8DCB9E0976-FICTS-01-61','DB506E8DCB9E0976-uuuuu-01-31','InChI=1S/C13H8BrNO2/c14-13-10-4-2-1-3-9(10)12-7-8(15(16)17)5-6-11(12)13/h1-7,13H','InChIKey=PXCXOASDSANYOW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)-c1ccccc1C2Br','1'),
	(127364,1,0,'73748-77-3','Consistent with Molecular Formula','C13H8ClNO2',245.6647,NULL,'9E599E87BCFC9B10-FICuS-01-8A','9E599E87BCFC9B10-FICTS-01-69','9E599E87BCFC9B10-uuuuu-01-39','InChI=1S/C13H8ClNO2/c14-13-10-4-2-1-3-9(10)12-7-8(15(16)17)5-6-11(12)13/h1-7,13H','InChIKey=CFOXGLWULBUSKA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)-c1ccccc1C2Cl','1'),
	(127365,1,0,'58084-75-6','Consistent with Molecular Formula','C13H9NO3',227.219,NULL,'36A66C5B51B979E1-FICuS-01-5E','36A66C5B51B979E1-FICTS-01-3D','36A66C5B51B979E1-uuuuu-01-0D','InChI=1S/C13H9NO3/c15-13-10-4-2-1-3-9(10)12-7-8(14(16)17)5-6-11(12)13/h1-7,13,15H','InChIKey=SRAZCUGEAYIAKK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)-c1ccccc1C2O','1'),
	(127366,0,1,'19383-85-8','Consistent with Molecular Formula','C26H14N2O4',418.4076,NULL,'43A86BCB44D73905-FICuS-01-58','43A86BCB44D73905-FICTS-01-37','BF8D0B2C0FA6509E-uuuuu-01-31','InChI=1S/C26H14N2O4/c29-27(30)15-9-11-21-23(13-15)17-5-1-3-7-19(17)25(21)26-20-8-4-2-6-18(20)24-14-16(28(31)32)10-12-22(24)26/h1-14H/b26-25-','InChIKey=ATEXOJJISQPYLS-QPLCGJKRSA-N','O=[N+]([O-])c1ccc2c(c1)-c1ccccc1/C2=C1\\c2ccccc2-c2cc([N+](=O)[O-])ccc21','1'),
	(127367,0,0,'64850-75-5','Consistent with Molecular Formula','C14H13BrN2S',321.2341,NULL,'B405890D0A280FB6-FICuS-01-50','B405890D0A280FB6-FICTS-01-2F','5BC1572BFBBBA60B-uuuuu-01-36','InChI=1S/C14H12N2S.BrH/c15-14(16)17-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13;/h1-8,13H,(H3,15,16);1H','InChIKey=XDBZGFXRUVUDCG-UHFFFAOYSA-N','Br.N=C(N)SC1c2ccccc2-c2ccccc21',NULL),
	(127368,1,0,'73748-75-1','Consistent with Molecular Formula','C14H12BrN3O2S',366.2317,NULL,'2C42BCB43DB56492-FICuS-01-60','2C42BCB43DB56492-FICTS-01-3F','C3866292CC26CD2F-uuuuu-01-1A','InChI=1S/C14H11N3O2S.BrH/c15-14(16)20-13-10-4-2-1-3-9(10)12-7-8(17(18)19)5-6-11(12)13;/h1-7,13H,(H3,15,16);1H','InChIKey=PUMAOGCVDOOJGG-UHFFFAOYSA-N','Br.N=C(N)SC1c2ccccc2-c2cc([N+](=O)[O-])ccc21','1'),
	(127369,1,0,'38181-09-8','Consistent with Molecular Formula','C17H14Cl2N2',317.217,NULL,'C13CF88FFC97D8BD-FICuS-01-A8','C13CF88FFC97D8BD-FICTS-01-87','C13CF88FFC97D8BD-uuuuu-01-57','InChI=1S/C17H14Cl2N2/c1-2-11-9-21-16-14(7-10(18)8-15(16)19)12-5-3-4-6-13(12)17(21)20-11/h3-8,11H,2,9H2,1H3','InChIKey=KYPYZFDPSYGSOM-UHFFFAOYSA-N','CCC1CN2C(=N1)c1ccccc1-c1cc(Cl)cc(Cl)c12','1'),
	(127370,0,0,NULL,'Consistent with Molecular Formula','C14H28N2O2S2',320.5074,NULL,'B1DCAE004E284EB7-FICuS-01-7C','B1DCAE004E284EB7-FICTS-01-5B','B1DCAE004E284EB7-uuuuu-01-2B','InChI=1S/C14H28N2O2S2/c1-3-5-9-19-11-7-15-13(17)14(18)16-8-12-20-10-6-4-2/h3-12H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=PPWYVOTYTRALDY-UHFFFAOYSA-N','CCCCSCCNC(=O)C(=O)NCCSCCCC',NULL),
	(127371,0,0,'18138-15-3','Consistent with Molecular Formula','C10H20N2O2S2',264.4002,NULL,'A105D6A45C8AEF9D-FICuS-01-86','A105D6A45C8AEF9D-FICTS-01-65','A105D6A45C8AEF9D-uuuuu-01-35','InChI=1S/C10H20N2O2S2/c1-3-15-7-5-11-9(13)10(14)12-6-8-16-4-2/h3-8H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=VNBOHCXOIGZROZ-UHFFFAOYSA-N','CCSCCNC(=O)C(=O)NCCSCC',NULL),
	(127372,0,0,NULL,'Consistent with Molecular Formula','C10H22N4',198.3106,NULL,'FAB740427F5B57F3-FICuS-01-6A','FAB740427F5B57F3-FICTS-01-49','FAB740427F5B57F3-uuuuu-01-19','InChI=1S/C10H22N4/c1-3-5-7-13-9(11)10(12)14-8-6-4-2/h3-8H2,1-2H3,(H2,11,13)(H2,12,14)','InChIKey=AUYAVOMJRPEXGT-UHFFFAOYSA-N','CCCCNC(=N)C(=N)NCCCC',NULL),
	(127373,0,0,NULL,'Consistent with Molecular Formula','C8H14N4',166.2254,NULL,'FFACCE951B582BF7-FICuS-01-9E','B90BA658FE3FDD2E-FICTS-01-7A','FFACCE951B582BF7-uuuuu-01-4D','InChI=1S/C8H14N4/c1-3-5-11-7(9)8(10)12-6-4-2/h3-4H,1-2,5-6H2,(H2,9,11)(H2,10,12)','InChIKey=VWMJLHCYMDFOLS-UHFFFAOYSA-N','C=CCNC(=N)C(=N)NCC=C',NULL),
	(127374,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O2S2',236.3466,NULL,'8E6DF215E7E80830-FICuS-01-60','8E6DF215E7E80830-FICTS-01-3F','8E6DF215E7E80830-uuuuu-01-0F','InChI=1S/C8H16N2O2S2/c1-13-5-3-9-7(11)8(12)10-4-6-14-2/h3-6H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=PRICZGJFRSKEDL-UHFFFAOYSA-N','CSCCNC(=O)C(=O)NCCSC',NULL),
	(127375,0,0,NULL,'Consistent with Molecular Formula','C11H24N2OS2',264.4434,NULL,'A63F301531E9BE01-FICuS-01-4A','A63F301531E9BE01-FICTS-01-29','A63F301531E9BE01-uuuuu-01-F9','InChI=1S/C11H24N2OS2/c1-3-7-15-9-5-12-11(14)13-6-10-16-8-4-2/h3-10H2,1-2H3,(H2,12,13,14)','InChIKey=RAVXWZLTFPVHTP-UHFFFAOYSA-N','CCCSCCNC(=O)NCCSCCC',NULL),
	(127376,1,0,NULL,'Consistent with Molecular Formula','C5H11Br2ClN4',322.4297,NULL,'8598FA4E82E147A3-FICuS-01-64','8598FA4E82E147A3-FICTS-01-43','85754DBA520BA816-uuuuu-01-03','InChI=1S/C5H10Br2N4.ClH/c6-1-3(7)2-11-5(10)4(8)9;/h3H,1-2H2,(H3,8,9)(H2,10,11);1H','InChIKey=MCFZELPOCQZCTR-UHFFFAOYSA-N','Cl.N=C(N)C(=N)NCC(Br)CBr','1'),
	(127377,0,0,NULL,'Consistent with Molecular Formula','C12H26N4S2',290.4842,NULL,'5CE09C331B79437A-FICuS-01-58','21D5BFD1616F414A-FICTS-01-3C','5CE09C331B79437A-uuuuu-01-07','InChI=1S/C12H26N4S2/c1-3-7-17-9-5-15-11(13)12(14)16-6-10-18-8-4-2/h3-10H2,1-2H3,(H2,13,15)(H2,14,16)','InChIKey=LRMRZGSUNNXRHK-UHFFFAOYSA-N','CCCSCCNC(=N)C(=N)NCCSCCC',NULL),
	(127378,0,0,NULL,'Consistent with Molecular Formula','C20H35N9O7',513.5526,NULL,'C15586E2E4FE7DF1-FICuS-01-80','C15586E2E4FE7DF1-FICTS-01-5F','0CC819F826286E54-uuuuu-01-02','InChI=1S/C14H32N6.C6H3N3O7/c1-5-17-9-11-19(7-3)13(15)14(16)20(8-4)12-10-18-6-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h15-18H,5-12H2,1-4H3;1-2,10H/b15-13-,16-14-;','InChIKey=AKCHSKYXSJBONM-MWEBDPMNSA-N','CCNCCN(CC)C(=N)C(=N)N(CC)CCNCC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127379,0,0,NULL,'Consistent with Molecular Formula','C16H27?N9O7',457.4454,NULL,'9EA3C877296FB0A5-FICuS-01-71','9EA3C877296FB0A5-FICTS-01-50','9EA3C877296FB0A5-uuuuu-01-20','InChI=1S/C10H24N6.C6H3N3O7/c1-3-13-5-7-15-9(11)10(12)16-8-6-14-4-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h13-14H,3-8H2,1-2H3,(H2,11,15)(H2,12,16);1-2,10H','InChIKey=LEDKSYIRCGVOHC-UHFFFAOYSA-N','*.CCNCCNC(=N)C(=N)NCCNCC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127380,0,0,NULL,'Consistent with Molecular Formula','C14H33?ClN6',320.9079,NULL,'145DEFE480198846-FICuS-01-55','145DEFE480198846-FICTS-01-34','145DEFE480198846-uuuuu-01-04','InChI=1S/C14H32N6.ClH/c15-9-5-1-3-7-11-19-13(17)14(18)20-12-8-4-2-6-10-16;/h1-12,15-16H2,(H2,17,19)(H2,18,20);1H','InChIKey=SNHKSUICILTARW-UHFFFAOYSA-N','*.Cl.N=C(NCCCCCCN)C(=N)NCCCCCCN',NULL),
	(127381,0,0,NULL,'Consistent with Molecular Formula','C16H27N9O7',457.4454,NULL,'BEC71C31F1D03CDA-FICuS-01-86','BEC71C31F1D03CDA-FICTS-01-65','735A832B33062F7F-uuuuu-01-F6','InChI=1S/C10H24N6.C6H3N3O7/c1-13-5-7-15(3)9(11)10(12)16(4)8-6-14-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11-14H,5-8H2,1-4H3;1-2,10H/b11-9-,12-10-;','InChIKey=DBCHSMMSUHBDPG-GGDOQLOUSA-N','CNCCN(C)C(=N)C(=N)N(C)CCNC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127382,0,0,NULL,'Consistent with Molecular Formula','C18H31?N9O7',485.499,NULL,'85DE48522AD67607-FICuS-01-51','85DE48522AD67607-FICTS-01-30','85DE48522AD67607-uuuuu-01-00','InChI=1S/C12H28N6.C6H3N3O7/c1-9(2)15-5-7-17-11(13)12(14)18-8-6-16-10(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-10,15-16H,5-8H2,1-4H3,(H2,13,17)(H2,14,18);1-2,10H','InChIKey=SJFCQEUHQRFIJB-UHFFFAOYSA-N','*.CC(C)NCCNC(=N)C(=N)NCCNC(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127383,0,0,NULL,'Consistent with Molecular Formula','C24H43N9O7',569.6598,NULL,'7B4B01614C13B721-FICuS-01-35','7B4B01614C13B721-FICTS-01-14','B6D69E7B8EC5A484-uuuuu-01-35','InChI=1S/C18H40N6.C6H3N3O7/c1-5-9-21-11-15-23(13-7-3)17(19)18(20)24(14-8-4)16-12-22-10-6-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h19-22H,5-16H2,1-4H3;1-2,10H/b19-17-,20-18-;','InChIKey=XMAPGNSWJPIEKP-AWLASTDMSA-N','CCCNCCN(CCC)C(=N)C(=N)N(CCC)CCNCCC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127384,0,0,NULL,'Consistent with Molecular Formula','C20H35?N9O7',513.5526,NULL,'C6ACD159A47E24E3-FICuS-01-76','C6ACD159A47E24E3-FICTS-01-55','C6ACD159A47E24E3-uuuuu-01-25','InChI=1S/C14H32N6.C6H3N3O7/c1-3-5-7-17-9-11-19-13(15)14(16)20-12-10-18-8-6-4-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h17-18H,3-12H2,1-2H3,(H2,15,19)(H2,16,20);1-2,10H','InChIKey=MRDSKHDDPIPHSQ-UHFFFAOYSA-N','*.CCCCNCCNC(=N)C(=N)NCCNCCCC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127385,0,0,NULL,'Consistent with Molecular Formula','C26H54N4',422.7394,NULL,'CEE2EED5AF342251-FICuS-01-81','CEE2EED5AF342251-FICTS-01-60','CEE2EED5AF342251-uuuuu-01-30','InChI=1S/C26H54N4/c1-7-13-19-27-25(29(21-15-9-3)22-16-10-4)26(28-20-14-8-2)30(23-17-11-5)24-18-12-6/h7-24H2,1-6H3/b27-25-,28-26-','InChIKey=JNLYNDPJNVTJSG-LBXGSASVSA-N','CCCC/N=C(C(=N/CCCC)/N(CCCC)CCCC)\\N(CCCC)CCCC',NULL),
	(127386,1,0,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'F86206AEC5BD4E9E-FICuS-01-8E','F86206AEC5BD4E9E-FICTS-01-6D','F86206AEC5BD4E9E-uuuuu-01-3D','InChI=1S/C12H11N3O2/c1-8(16)11(10(14)7-13)12(17)15-9-5-3-2-4-6-9/h2-6,11,14H,1H3,(H,15,17)/b14-10-','InChIKey=LLNRNJORJFJDEJ-UVTDQMKNSA-N','CC(=O)C(C(=N)C#N)C(=O)Nc1ccccc1','1'),
	(127387,0,0,NULL,'Consistent with Molecular Formula','C24H43?N9O7',569.6598,NULL,'34044EC52B65A473-FICuS-01-41','34044EC52B65A473-FICTS-01-20','34044EC52B65A473-uuuuu-01-F0','InChI=1S/C18H40N6.C6H3N3O7/c1-13(2)21-9-11-23(15(5)6)17(19)18(20)24(16(7)8)12-10-22-14(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h13-16,19-22H,9-12H2,1-8H3;1-2,10H/b19-17-,20-18+;','InChIKey=GCVVGNMYOZNXIY-QUVSZBQMSA-N','*.CC(C)NCCN(C(=N)C(=N)N(CCNC(C)C)C(C)C)C(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127388,0,0,NULL,'Consistent with Molecular Formula','C28H51N9O7',625.767,NULL,'551F93DDCFD49D35-FICuS-01-82','551F93DDCFD49D35-FICTS-01-61','98820CC70D028E90-uuuuu-01-FA','InChI=1S/C22H48N6.C6H3N3O7/c1-5-9-13-25-15-19-27(17-11-7-3)21(23)22(24)28(18-12-8-4)20-16-26-14-10-6-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h23-26H,5-20H2,1-4H3;1-2,10H/b23-21-,24-22-;','InChIKey=DCWDQTGVOLXMRS-ZVDJXTMWSA-N','CCCCNCCN(CCCC)C(=N)C(=N)N(CCCC)CCNCCCC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127389,0,0,NULL,'Consistent with Molecular Formula','C7H12ClN3',173.6449,NULL,'39400ECE51D96BA4-FICuS-01-64','39400ECE51D96BA4-FICTS-01-43','39BCA92B6E54B2EA-uuuuu-01-33','InChI=1S/C7H11N3.ClH/c8-6-7(9)10-4-2-1-3-5-10;/h9H,1-5H2;1H/b9-7+;','InChIKey=NWHGQLKLMXRNGG-BXTVWIJMSA-N','Cl.N#CC(=N)N1CCCCC1',NULL),
	(127390,0,0,NULL,'Consistent with Molecular Formula','C7H7Cl2N',176.045,NULL,'ADD1EDC7768568F5-FICuS-01-87','ADD1EDC7768568F5-FICTS-01-66','ADD1EDC7768568F5-uuuuu-01-36','InChI=1S/C7H7Cl2N/c1-4-5(2)10-7(9)3-6(4)8/h3H,1-2H3','InChIKey=UKBCCVZZQCQJRX-UHFFFAOYSA-N','Cc1nc(Cl)cc(Cl)c1C',NULL),
	(127391,0,0,NULL,'Consistent with Molecular Formula','C8H17?ClN2O4',240.6863,NULL,'AE5F9D8BD9181EBE-FICuS-01-A2','AE5F9D8BD9181EBE-FICTS-01-81','AE5F9D8BD9181EBE-uuuuu-01-51','InChI=1S/C8H16N2O4.ClH/c9-7(13-5-1-3-11)8(10)14-6-2-4-12;/h9-12H,1-6H2;1H/b9-7-,10-8+;','InChIKey=FACXGXIGUUZAHE-OMINISFASA-N','*.Cl.N=C(OCCCO)C(=N)OCCCO',NULL),
	(127392,0,0,'88147-10-8','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'44507732A4897399-FICuS-01-29','44507732A4897399-FICTS-01-08','44507732A4897399-uuuuu-01-D8','InChI=1S/C7H8N2O2/c1-4(10)7(5(2)11)6(9)3-8/h7,9H,1-2H3/b9-6-','InChIKey=YELYOBIYCQJRMK-TWGQIWQCSA-N','CC(=O)C(C(=N)C#N)C(C)=O',NULL),
	(127393,1,0,NULL,'Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'B679E96A9E58150F-FICuS-01-6B','B679E96A9E58150F-FICTS-01-4A','B679E96A9E58150F-uuuuu-01-1A','InChI=1S/C7H7N3O2/c1-2-12-7(11)5(3-8)6(10)4-9/h5,10H,2H2,1H3/b10-6-','InChIKey=FZDGLZNIUGSMJM-POHAHGRESA-N','CCOC(=O)C(C#N)C(=N)C#N','1'),
	(127394,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O',152.1956,NULL,'C909740C34263D35-FICuS-01-38','C909740C34263D35-FICTS-01-17','B3AAC0C195A7AF6F-uuuuu-01-3D','InChI=1S/C4H4N2.C4H8O/c5-3-1-2-4-6;1-2-3-4-5/h1-2H2;4H,2-3H2,1H3','InChIKey=PTIQTSQLURJAPH-UHFFFAOYSA-N','CCCC=O.N#CCCC#N',NULL),
	(127395,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'DE0FAA3F66CCE7FE-FICuS-01-BA','DE0FAA3F66CCE7FE-FICTS-01-99','DE0FAA3F66CCE7FE-uuuuu-01-69','InChI=1S/C6H10N2O2/c1-4(2)3-10-6(8)5(7)9/h3,8H,1-2H3,(H2,7,9)/b8-6+','InChIKey=NPAHAIDGSDATCL-SOFGYWHQSA-N','CC(C)=COC(=N)C(N)=O',NULL),
	(127396,0,0,NULL,'Consistent with Molecular Formula','C12H21N5O',251.3308,NULL,'82510E326EF2E2D7-FICuS-01-56','2690DDA6A62E01DD-FICTS-01-4D','D3BB5141F94B0700-uuuuu-01-F8','InChI=1S/C6H14N4.C6H7NO/c1-3-9-5(7)6(8)10-4-2;7-5-3-1-2-4-6(5)8/h3-4H2,1-2H3,(H2,7,9)(H2,8,10);1-4,8H,7H2','InChIKey=WYRWGZRCLJOFQU-UHFFFAOYSA-N','CCNC(=N)C(=N)NCC.Nc1ccccc1O',NULL),
	(127397,0,0,NULL,'Consistent with Molecular Formula','C16H25?N7O7',427.4162,NULL,'372ADF58BD8D4456-FICuS-01-70','372ADF58BD8D4456-FICTS-01-4F','372ADF58BD8D4456-uuuuu-01-1F','InChI=1S/C10H22N4.C6H3N3O7/c1-3-5-7-13-9(11)10(12)14-8-6-4-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-8H2,1-2H3,(H2,11,13)(H2,12,14);1-2,10H','InChIKey=QVBSIZRYULXXJE-UHFFFAOYSA-N','*.CCCCNC(=N)C(=N)NCCCC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127398,0,0,NULL,'Consistent with Molecular Formula','C16H37?ClN4O',336.9475,NULL,'0FBED0C86E72F832-FICuS-01-7A','0FBED0C86E72F832-FICTS-01-59','0FBED0C86E72F832-uuuuu-01-29','InChI=1S/C8H18N4.C8H18O.ClH/c1-3-5-11-7(9)8(10)12-6-4-2;1-3-5-7-9-8-6-4-2;/h3-6H2,1-2H3,(H2,9,11)(H2,10,12);3-8H2,1-2H3;1H','InChIKey=QBXPBXZGFWSAKX-UHFFFAOYSA-N','*.CCCCOCCCC.CCCNC(=N)C(=N)NCCC.Cl',NULL),
	(127399,1,0,NULL,'Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'0B90A3764ADBCA9C-FICuS-01-7E','0B90A3764ADBCA9C-FICTS-01-5D','0B90A3764ADBCA9C-uuuuu-01-2D','InChI=1S/C8H10N2O3/c1-3-13-8(12)7(5(2)11)6(10)4-9/h7,10H,3H2,1-2H3/b10-6-','InChIKey=YHXBLTKIKOVBIW-POHAHGRESA-N','CCOC(=O)C(C(=N)C#N)C(C)=O','1'),
	(127400,0,0,NULL,'Consistent with Molecular Formula','C5H2N4',118.0976,NULL,'CA33ABDBC75224D6-FICuS-01-7B','CA33ABDBC75224D6-FICTS-01-5A','CA33ABDBC75224D6-uuuuu-01-2A','InChI=1S/C5H2N4/c6-1-4(2-7)5(9)3-8/h4,9H/b9-5+','InChIKey=UYTUQPYPZRQBMB-WEVVVXLNSA-N','N#CC(=N)C(C#N)C#N',NULL),
	(127401,0,0,NULL,'Consistent with Molecular Formula','C8H18N4',170.257,NULL,'B371DB0BBC6C75D2-FICuS-01-7C','B371DB0BBC6C75D2-FICTS-01-5B','B371DB0BBC6C75D2-uuuuu-01-2B','InChI=1S/C8H18N4/c1-11-5-3-7(9)8(10)4-6-12-2/h9-12H,3-6H2,1-2H3/b9-7-,10-8+','InChIKey=XIHQQEVSUIETOG-FKJILZIQSA-N','CNCCC(=N)C(=N)CCNC',NULL),
	(127402,1,0,NULL,'Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'55993D8DEF36CAFF-FICuS-01-9A','55993D8DEF36CAFF-FICTS-01-79','55993D8DEF36CAFF-uuuuu-01-49','InChI=1S/C5H7N3O2/c1-2-5(8(9)10)4(7)3-6/h5,7H,2H2,1H3/b7-4-','InChIKey=ISDJIOMXGVWCMV-DAXSKMNVSA-N','CCC(C(=N)C#N)[N+](=O)[O-]','1'),
	(127403,0,0,NULL,'Consistent with Molecular Formula','C14H33?ClN4O',308.8939,NULL,'15695B238B409199-FICuS-01-32','15695B238B409199-FICTS-01-11','15695B238B409199-uuuuu-01-E1','InChI=1S/C8H18N4.C6H14O.ClH/c1-3-5-11-7(9)8(10)12-6-4-2;1-3-5-7-6-4-2;/h3-6H2,1-2H3,(H2,9,11)(H2,10,12);3-6H2,1-2H3;1H','InChIKey=FLCRKTFCBIDSTK-UHFFFAOYSA-N','*.CCCNC(=N)C(=N)NCCC.CCCOCCC.Cl',NULL),
	(127404,0,0,'51413-45-7','Consistent with Molecular Formula','C14H10N4O6',330.2562,NULL,'9A721425E0507BF3-FICuS-01-42','9A721425E0507BF3-FICTS-01-21','9A721425E0507BF3-uuuuu-01-F1','InChI=1S/C14H10N4O6/c19-13(15-9-5-1-3-7-11(9)17(21)22)14(20)16-10-6-2-4-8-12(10)18(23)24/h1-8H,(H,15,19)(H,16,20)','InChIKey=WOHJAGSFLLJTQC-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])C(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(127405,0,0,NULL,'Consistent with Molecular Formula','C18H29?N7O7',455.4698,NULL,'0962304F73A3505D-FICuS-01-31','0962304F73A3505D-FICTS-01-10','0962304F73A3505D-uuuuu-01-E0','InChI=1S/C12H26N4.C6H3N3O7/c1-3-5-7-9-15-11(13)12(14)16-10-8-6-4-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-10H2,1-2H3,(H2,13,15)(H2,14,16);1-2,10H','InChIKey=FVIGFJPWOCGVHG-UHFFFAOYSA-N','*.CCCCCNC(=N)C(=N)NCCCCC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127406,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'9F152047750DE2EE-FICuS-01-5A','9F152047750DE2EE-FICTS-01-39','9F152047750DE2EE-uuuuu-01-09','InChI=1S/C8H12N2O4/c1-3-5(11)13-7(9)8(10)14-6(12)4-2/h9-10H,3-4H2,1-2H3/b9-7-,10-8+','InChIKey=IDQYTOIMGFYYIE-FKJILZIQSA-N','CCC(=O)OC(=N)C(=N)OC(=O)CC',NULL),
	(127407,0,0,NULL,'Consistent with Molecular Formula','C4H11ClN4',150.6107,NULL,'ED63C9E4C8B49678-FICuS-01-7D','6EC23AB1387B6909-FICTS-01-39','ED9F6E01F7394F36-uuuuu-01-26','InChI=1S/C4H10N4.ClH/c1-7-3(5)4(6)8-2;/h1-2H3,(H2,5,7)(H2,6,8);1H','InChIKey=DCGOIIPFLCCNOC-UHFFFAOYSA-N','CNC(=N)C(=N)NC.Cl',NULL),
	(127408,0,0,NULL,'Consistent with Molecular Formula','C12H17?3N7O7',371.309,NULL,'BAE71DCFF341F7AF-FICuS-01-A6','BAE71DCFF341F7AF-FICTS-01-85','BAE71DCFF341F7AF-uuuuu-01-55','InChI=1S/C6H14N4.C6H3N3O7/c1-3-9-5(7)6(8)10-4-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-4H2,1-2H3,(H2,7,9)(H2,8,10);1-2,10H','InChIKey=XRSJJTRPLJGJFA-UHFFFAOYSA-N','*.*.*.CCNC(=N)C(=N)NCC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127409,0,0,'68028-03-5','Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'147E4E2D2B65ACA0-FICuS-01-6B','147E4E2D2B65ACA0-FICTS-01-4A','147E4E2D2B65ACA0-uuuuu-01-1A','InChI=1S/C8H12N2O4/c1-3-5(11)9-7(13)8(14)10-6(12)4-2/h3-4H2,1-2H3,(H,9,11,13)(H,10,12,14)','InChIKey=UUTQYJRXROEKPN-UHFFFAOYSA-N','CCC(=O)NC(=O)C(=O)NC(=O)CC',NULL),
	(127410,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O2S2',258.3126,NULL,'B721FEED74FF7737-FICuS-01-86','132A2F21BB465A93-FICTS-01-28','B721FEED74FF7737-uuuuu-01-35','InChI=1S/C8H10N4O2S2/c13-5(11-7-9-1-3-15-7)6(14)12-8-10-2-4-16-8/h1-4H2,(H,9,11,13)(H,10,12,14)','InChIKey=XDOWKLPKBILNHS-UHFFFAOYSA-N','O=C(NC1=NCCS1)C(=O)NC1=NCCS1',NULL),
	(127411,0,0,NULL,'Consistent with Molecular Formula','C14H21?3N7O7',399.3626,NULL,'8D066A1918315AE1-FICuS-01-43','8D066A1918315AE1-FICTS-01-22','8D066A1918315AE1-uuuuu-01-F2','InChI=1S/C8H18N4.C6H3N3O7/c1-3-5-11-7(9)8(10)12-6-4-2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-6H2,1-2H3,(H2,9,11)(H2,10,12);1-2,10H','InChIKey=DXXQLJWYPPMNNA-UHFFFAOYSA-N','*.*.*.CCCNC(=N)C(=N)NCCC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127412,0,0,NULL,'Consistent with Molecular Formula','C10H13?3N7O7',343.2554,NULL,'A3A3024EC520A3E2-FICuS-01-4F','A3A3024EC520A3E2-FICTS-01-2E','A3A3024EC520A3E2-uuuuu-01-FE','InChI=1S/C6H3N3O7.C4H10N4/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-7-3(5)4(6)8-2/h1-2,10H;1-2H3,(H2,5,7)(H2,6,8)','InChIKey=MYAPDJRKNWKKJK-UHFFFAOYSA-N','*.*.*.CNC(=N)C(=N)NC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127413,0,0,NULL,'Consistent with Molecular Formula','C13H20?Cl2N4O',319.2332,NULL,'72C7F5CC1AF80283-FICuS-01-68','72C7F5CC1AF80283-FICTS-01-47','72C7F5CC1AF80283-uuuuu-01-17','InChI=1S/C7H5ClO.C6H14N4.ClH/c8-7(9)6-4-2-1-3-5-6;1-3-9-5(7)6(8)10-4-2;/h1-5H;3-4H2,1-2H3,(H2,7,9)(H2,8,10);1H','InChIKey=FTLZKEMKIPIWRH-UHFFFAOYSA-N','*.CCNC(=N)C(=N)NCC.Cl.O=C(Cl)c1ccccc1',NULL),
	(127414,0,0,NULL,'Consistent with Molecular Formula','C14H21?3N7O7',399.3626,NULL,'52AE63A7B76E83D5-FICuS-01-6D','52AE63A7B76E83D5-FICTS-01-4C','52AE63A7B76E83D5-uuuuu-01-1C','InChI=1S/C8H18N4.C6H3N3O7/c1-5(2)11-7(9)8(10)12-6(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-6H,1-4H3,(H2,9,11)(H2,10,12);1-2,10H','InChIKey=AQTSYMFTLGUCIB-UHFFFAOYSA-N','*.*.*.CC(C)NC(=N)C(=N)NC(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127415,0,0,NULL,'Consistent with Molecular Formula','C8H12N6O2',224.2218,NULL,'F747CF29025AAE3F-FICuS-01-7A','F747CF29025AAE3F-FICTS-01-59','F747CF29025AAE3F-uuuuu-01-29','InChI=1S/C8H12N6O2/c9-5(13-7-11-1-3-15-7)6(10)14-8-12-2-4-16-8/h1-4H2,(H2,9,11,13)(H2,10,12,14)','InChIKey=MEKAHNGGUFQWNC-UHFFFAOYSA-N','N=C(NC1=NCCO1)C(=N)NC1=NCCO1',NULL),
	(127416,0,0,NULL,'Consistent with Molecular Formula','C20H17?N7O7',467.397,NULL,'8999F88EDEC547A0-FICuS-01-82','8999F88EDEC547A0-FICTS-01-61','8999F88EDEC547A0-uuuuu-01-31','InChI=1S/C14H14N4.C6H3N3O7/c15-13(17-11-7-3-1-4-8-11)14(16)18-12-9-5-2-6-10-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-10H,(H2,15,17)(H2,16,18);1-2,10H','InChIKey=HQXCKVTXDLVKBD-UHFFFAOYSA-N','*.N=C(Nc1ccccc1)C(=N)Nc1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127417,0,0,NULL,'Consistent with Molecular Formula','C8H22?ClN5O',239.7477,NULL,'E62FE125C949D16E-FICuS-01-70','E62FE125C949D16E-FICTS-01-4F','E62FE125C949D16E-uuuuu-01-1F','InChI=1S/C6H14N4.C2H7NO.ClH/c1-3-9-5(7)6(8)10-4-2;3-1-2-4;/h3-4H2,1-2H3,(H2,7,9)(H2,8,10);4H,1-3H2;1H','InChIKey=SKXTZCRLAVAZAT-UHFFFAOYSA-N','*.CCNC(=N)C(=N)NCC.Cl.NCCO',NULL),
	(127418,0,0,NULL,'Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'5470C49A837B54A2-FICuS-01-48','5470C49A837B54A2-FICTS-01-27','5470C49A837B54A2-uuuuu-01-F7','InChI=1S/C10H19NO3/c1-4-7-11(8-5-2)9(12)10(13)14-6-3/h4-8H2,1-3H3','InChIKey=KJNDIZAATNBQIF-UHFFFAOYSA-N','CCCN(CCC)C(=O)C(=O)OCC',NULL),
	(127419,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'FE19F69BB932C7F1-FICuS-01-84','FE19F69BB932C7F1-FICTS-01-63','FE19F69BB932C7F1-uuuuu-01-33','InChI=1S/C12H15NO3/c1-4-16-12(15)11(14)13-10-7-8(2)5-6-9(10)3/h5-7H,4H2,1-3H3,(H,13,14)','InChIKey=VSSSSXRVTDMNBM-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1cc(C)ccc1C',NULL),
	(127420,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O7',412.358,NULL,'21AC1D8F258091DB-FICuS-01-60','21AC1D8F258091DB-FICTS-01-3F','EC318295E756827E-uuuuu-01-07','InChI=1S/C13H13N.C6H3N3O7/c1-2-6-12(7-3-1)9-10-13-8-4-5-11-14-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-8,11H,9-10H2;1-2,10H','InChIKey=UDIIYJGRYMTXPH-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc(CCc2ccccn2)cc1',NULL),
	(127421,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O7',378.3408,NULL,'20D4A7812597A192-FICuS-01-36','20D4A7812597A192-FICTS-01-15','ED49389BE741B237-uuuuu-01-11','InChI=1S/C10H15N.C6H3N3O7/c1-2-3-4-7-10-8-5-6-9-11-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-6,8-9H,2-4,7H2,1H3;1-2,10H','InChIKey=ZRQCMLWAYCKCEF-UHFFFAOYSA-N','CCCCCc1ccccn1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127422,0,0,NULL,'Consistent with Molecular Formula','C26H22N4O7',502.4824,NULL,'6DB2E79E193062A6-FICuS-01-5B','6DB2E79E193062A6-FICTS-01-3A','A02F7884DBE67103-uuuuu-01-06','InChI=1S/C20H19N.C6H3N3O7/c1-3-9-17(10-4-1)15-19(20-13-7-8-14-21-20)16-18-11-5-2-6-12-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-14,19H,15-16H2;1-2,10H','InChIKey=CPGXJKQZFHORIX-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc(CC(Cc2ccccc2)c2ccccn2)cc1',NULL),
	(127423,0,0,NULL,'Consistent with Molecular Formula','C7H13NO2S',175.2452,NULL,'1F4974F5706E50EA-FICuS-01-5E','1F4974F5706E50EA-FICTS-01-3D','1F4974F5706E50EA-uuuuu-01-0D','InChI=1S/C7H13NO2S/c1-2-3-4-5-11-7(10)6(8)9/h2-5H2,1H3,(H2,8,9)','InChIKey=KUNOACRQHUMONW-UHFFFAOYSA-N','CCCCCSC(=O)C(N)=O',NULL),
	(127424,2,0,NULL,'Consistent with Molecular Formula','C10H14N6',218.2608,NULL,'267DA3FBAC64C3EA-FICuS-01-90','267DA3FBAC64C3EA-FICTS-01-6F','267DA3FBAC64C3EA-uuuuu-01-3F','InChI=1S/C10H14N6/c1-7-5-16(10(14)4-12)8(2)6-15(7)9(13)3-11/h7-8,13-14H,5-6H2,1-2H3/b13-9+,14-10+','InChIKey=IDAXHKGRLZQXIP-UTLPMFLDSA-N','CC1CN(C(=N)C#N)C(C)CN1C(=N)C#N','1'),
	(127425,0,0,NULL,'Consistent with Molecular Formula','C12H27?ClN4O2',294.8239,NULL,'96B3D5F5BCE1CAFF-FICuS-01-AA','96B3D5F5BCE1CAFF-FICTS-01-89','96B3D5F5BCE1CAFF-uuuuu-01-59','InChI=1S/C12H26N4O2.ClH/c1-3-7-17-9-5-15-11(13)12(14)16-6-10-18-8-4-2;/h3-10H2,1-2H3,(H2,13,15)(H2,14,16);1H','InChIKey=MFEHIGYNXPTQHE-UHFFFAOYSA-N','*.CCCOCCNC(=N)C(=N)NCCOCCC.Cl',NULL),
	(127426,1,0,NULL,'Consistent with Molecular Formula','C7H15ClN4',190.6753,NULL,'61FD32BE3DB0AE39-FICuS-01-7F','61FD32BE3DB0AE39-FICTS-01-5E','1BA22196A3BCE52D-uuuuu-01-17','InChI=1S/C4H4N2.C3H10N2.ClH/c5-3-1-2-4-6;1-3(5)2-4;/h1-2H2;3H,2,4-5H2,1H3;1H','InChIKey=ORUHSCJPBYSEME-UHFFFAOYSA-N','CC(N)CN.Cl.N#CCCC#N','1'),
	(127427,0,0,NULL,'Consistent with Molecular Formula','C8H10N6',190.2072,NULL,'FC17AED5FFCE9A70-FICuS-01-AC','FC17AED5FFCE9A70-FICTS-01-8B','FC17AED5FFCE9A70-uuuuu-01-5B','InChI=1S/C8H10N6/c9-5-7(11)13-1-2-14(4-3-13)8(12)6-10/h11-12H,1-4H2/b11-7+,12-8+','InChIKey=YQPWYPMKTQVYHW-MKICQXMISA-N','N#CC(=N)N1CCN(C(=N)C#N)CC1',NULL),
	(127428,1,0,NULL,'Consistent with Molecular Formula','C7H14N4',154.2144,NULL,'6101955B023D7777-FICuS-01-29','6101955B023D7777-FICTS-01-08','1BA22196A3BCE52D-uuuuu-01-17','InChI=1S/C4H4N2.C3H10N2/c5-3-1-2-4-6;1-3(5)2-4/h1-2H2;3H,2,4-5H2,1H3','InChIKey=YVYNQCHULNNNBL-UHFFFAOYSA-N','CC(N)CN.N#CCCC#N','1'),
	(127429,0,0,NULL,'Consistent with Molecular Formula','C10H22N4O2',230.3094,NULL,'F7ABEC0B43E62284-FICuS-01-73','F7ABEC0B43E62284-FICTS-01-52','F7ABEC0B43E62284-uuuuu-01-22','InChI=1S/C10H22N4O2/c1-3-15-7-5-13-9(11)10(12)14-6-8-16-4-2/h3-8H2,1-2H3,(H2,11,13)(H2,12,14)','InChIKey=PIQYEJDDUZMOML-UHFFFAOYSA-N','CCOCCNC(=N)C(=N)NCCOCC',NULL),
	(127430,0,0,NULL,'Consistent with Molecular Formula','C8H19?ClN4O2',238.7167,NULL,'E0C4BE932E23522A-FICuS-01-5C','E0C4BE932E23522A-FICTS-01-3B','E0C4BE932E23522A-uuuuu-01-0B','InChI=1S/C8H18N4O2.ClH/c1-13-5-3-11-7(9)8(10)12-4-6-14-2;/h3-6H2,1-2H3,(H2,9,11)(H2,10,12);1H','InChIKey=FPWDFUNEPJBXQA-UHFFFAOYSA-N','*.COCCNC(=N)C(=N)NCCOC.Cl',NULL),
	(127431,2,0,NULL,'Consistent with Molecular Formula','C8H18N4O2',202.2558,NULL,'612CBDBEB415D4A7-FICuS-01-7C','04370B12AF6A93F1-FICTS-01-2A','612CBDBEB415D4A7-uuuuu-01-2B','InChI=1S/C8H18N4O2/c1-5(13)3-11-7(9)8(10)12-4-6(2)14/h5-6,13-14H,3-4H2,1-2H3,(H2,9,11)(H2,10,12)','InChIKey=FBIJKIGILDNFAH-UHFFFAOYSA-N','CC(O)CNC(=N)C(=N)NCC(C)O','1'),
	(127432,0,0,NULL,'Consistent with Molecular Formula','C10H23?ClN4O2',266.7703,NULL,'FA7CDEEA6311EABE-FICuS-01-AF','FA7CDEEA6311EABE-FICTS-01-8E','FA7CDEEA6311EABE-uuuuu-01-5E','InChI=1S/C10H22N4O2.ClH/c1-15-7-3-5-13-9(11)10(12)14-6-4-8-16-2;/h3-8H2,1-2H3,(H2,11,13)(H2,12,14);1H','InChIKey=ILKMNMMJZPUVPD-UHFFFAOYSA-N','*.COCCCNC(=N)C(=N)NCCCOC.Cl',NULL),
	(127433,0,0,NULL,'Consistent with Molecular Formula','C12H17?N7O9',403.3078,NULL,'22902CE9A871F1C9-FICuS-01-5B','22902CE9A871F1C9-FICTS-01-3A','22902CE9A871F1C9-uuuuu-01-0A','InChI=1S/C6H14N4O2.C6H3N3O7/c7-1-3-11-5(9)6(10)12-4-2-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-10H,1-4,7-8H2;1-2,10H/b9-5-,10-6+;','InChIKey=UEZLPZPFHRIFTF-KSTRYXAPSA-N','*.N=C(OCCN)C(=N)OCCN.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127434,0,0,NULL,'Consistent with Molecular Formula','C8H18N4O2',202.2558,NULL,'6E63307A76F99FA7-FICuS-01-69','46F36BCF03117B3C-FICTS-01-3E','6E63307A76F99FA7-uuuuu-01-18','InChI=1S/C8H18N4O2/c1-13-5-3-11-7(9)8(10)12-4-6-14-2/h3-6H2,1-2H3,(H2,9,11)(H2,10,12)','InChIKey=KWWXAMLFJISPQI-UHFFFAOYSA-N','COCCNC(=N)C(=N)NCCOC',NULL),
	(127435,0,0,NULL,'Consistent with Molecular Formula','C8H24ClN3S',229.8107,NULL,'AD9970AB8DB48155-FICuS-01-6D','AD9970AB8DB48155-FICTS-01-4C','BE67EE07FB869965-uuuuu-01-2E','InChI=1S/C6H15NS.C2H8N2.ClH/c1-2-3-5-8-6-4-7;3-1-2-4;/h2-7H2,1H3;1-4H2;1H','InChIKey=WAXJZBSUCZXMEV-UHFFFAOYSA-N','CCCCSCCN.Cl.NCCN',NULL),
	(127436,0,0,NULL,'Consistent with Molecular Formula','C8H21ClN6',236.7471,NULL,'F81A45A86EDBB2A6-FICuS-01-85','F81A45A86EDBB2A6-FICTS-01-64','F8E6E24D51566BE8-uuuuu-01-24','InChI=1S/C8H20N6.ClH/c9-3-1-5-13-7(11)8(12)14-6-2-4-10;/h1-6,9-10H2,(H2,11,13)(H2,12,14);1H','InChIKey=UGYKLLIXMPGNGK-UHFFFAOYSA-N','Cl.N=C(NCCCN)C(=N)NCCCN',NULL),
	(127437,0,0,NULL,'Consistent with Molecular Formula','C6H15?ClN4',178.6643,NULL,'D14D57891CA5CD1C-FICuS-01-76','D14D57891CA5CD1C-FICTS-01-55','D14D57891CA5CD1C-uuuuu-01-25','InChI=1S/C6H14N4.ClH/c1-3-9-5(7)6(8)10-4-2;/h3-4H2,1-2H3,(H2,7,9)(H2,8,10);1H','InChIKey=IWBCGXYRIVSIDQ-UHFFFAOYSA-N','*.CCNC(=N)C(=N)NCC.Cl',NULL),
	(127438,0,0,NULL,'Consistent with Molecular Formula','C8H18N4',170.257,NULL,'D3CC38C3648C27A9-FICuS-01-6D','409BF503DAE74944-FICTS-01-39','D3CC38C3648C27A9-uuuuu-01-1C','InChI=1S/C8H18N4/c1-3-5-11-7(9)8(10)12-6-4-2/h3-6H2,1-2H3,(H2,9,11)(H2,10,12)','InChIKey=KVRBNJCIHZLINA-UHFFFAOYSA-N','CCCNC(=N)C(=N)NCCC',NULL),
	(127439,0,0,NULL,'Consistent with Molecular Formula','C18H38N4',310.525,NULL,'D636E99B0AE697A8-FICuS-01-78','D636E99B0AE697A8-FICTS-01-57','D636E99B0AE697A8-uuuuu-01-27','InChI=1S/C18H38N4/c1-5-9-13-21(14-10-6-2)17(19)18(20)22(15-11-7-3)16-12-8-4/h19-20H,5-16H2,1-4H3/b19-17-,20-18-','InChIKey=HENOUBYEBQWWHT-CLFAGFIQSA-N','CCCCN(CCCC)C(=N)C(=N)N(CCCC)CCCC',NULL),
	(127440,0,0,NULL,'Consistent with Molecular Formula','C8H14N8',222.2522,NULL,'A50B746F3386CF11-FICuS-01-55','2822B60ACB55DDC6-FICTS-01-4D','A50B746F3386CF11-uuuuu-01-04','InChI=1S/C8H14N8/c9-5(15-7-11-1-2-12-7)6(10)16-8-13-3-4-14-8/h1-4H2,(H3,9,11,12,15)(H3,10,13,14,16)','InChIKey=RVMWODLFBDMQKP-UHFFFAOYSA-N','N=C(NC1=NCCN1)C(=N)NC1=NCCN1',NULL),
	(127441,0,0,NULL,'Consistent with Molecular Formula','C14H30N4',254.4178,NULL,'465608DF940E9386-FICuS-01-4A','465608DF940E9386-FICTS-01-29','465608DF940E9386-uuuuu-01-F9','InChI=1S/C14H30N4/c1-5-9-17(10-6-2)13(15)14(16)18(11-7-3)12-8-4/h15-16H,5-12H2,1-4H3/b15-13-,16-14-','InChIKey=FVWOTHXJEFTFFG-VMNXYWKNSA-N','CCCN(CCC)C(=N)C(=N)N(CCC)CCC',NULL),
	(127442,0,0,NULL,'Consistent with Molecular Formula','C8H18N4',170.257,NULL,'9F33FCBD75B89070-FICuS-01-71','9F33FCBD75B89070-FICTS-01-50','9F33FCBD75B89070-uuuuu-01-20','InChI=1S/C8H18N4/c1-5(2)11-7(9)8(10)12-6(3)4/h5-6H,1-4H3,(H2,9,11)(H2,10,12)','InChIKey=DSZDVAMAHJFFBN-UHFFFAOYSA-N','CC(C)NC(=N)C(=N)NC(C)C',NULL),
	(127443,2,0,NULL,'Consistent with Molecular Formula','C10H23ClN4',234.7715,NULL,'FF8535EA8442F349-FICuS-01-66','65C8B187A2251CC8-FICTS-01-37','FF79920FBBCF2A07-uuuuu-01-3A','InChI=1S/C10H22N4.ClH/c1-5-7(3)13-9(11)10(12)14-8(4)6-2;/h7-8H,5-6H2,1-4H3,(H2,11,13)(H2,12,14);1H','InChIKey=WWTIXDDEEIWYMM-UHFFFAOYSA-N','CCC(C)NC(=N)C(=N)NC(C)CC.Cl','1'),
	(127444,1,0,'78-90-0','Consistent with Molecular Formula','C3H10N2',74.1254,'1,2-Diaminopropane\nWLN: ZY1&1Z\nPropylenediamine\n1,2-Propanediamine\n1,2-Propanediamine','1BA22196A3BCE52D-FICuS-01-68','1BA22196A3BCE52D-FICTS-01-47','1BA22196A3BCE52D-uuuuu-01-17','InChI=1S/C3H10N2/c1-3(5)2-4/h3H,2,4-5H2,1H3','InChIKey=AOHJOMMDDJHIJH-UHFFFAOYSA-N','CC(N)CN','1'),
	(127445,0,0,NULL,'Consistent with Molecular Formula','C10H12N4',188.2316,NULL,'06987F8ECD684C49-FICuS-01-71','06987F8ECD684C49-FICTS-01-50','7C3BCB436CE9DE13-uuuuu-01-35','InChI=1S/C6H8N2.C4H4N2/c7-5-3-1-2-4-6(5)8;5-3-1-2-4-6/h1-4H,7-8H2;1-2H2','InChIKey=HAZSMJKWCVRSAT-UHFFFAOYSA-N','N#CCCC#N.Nc1ccccc1N',NULL),
	(127446,0,0,NULL,'Consistent with Molecular Formula','C6H14N4',142.2034,NULL,'969145DE2E3759F8-FICuS-01-5F','969145DE2E3759F8-FICTS-01-3E','969145DE2E3759F8-uuuuu-01-0E','InChI=1S/C6H14N4/c1-9(2)5(7)6(8)10(3)4/h7-8H,1-4H3/b7-5-,8-6-','InChIKey=UCOVDBWQUZHWMI-SFECMWDFSA-N','CN(C)C(=N)C(=N)N(C)C',NULL),
	(127447,0,0,'10197-42-9','Consistent with Molecular Formula','C4H8N2OS2',164.24,NULL,'75254E40EDECED2B-FICuS-01-85','75254E40EDECED2B-FICTS-01-64','75254E40EDECED2B-uuuuu-01-34','InChI=1S/C4H8N2OS2/c5-3(8)4(9)6-1-2-7/h7H,1-2H2,(H2,5,8)(H,6,9)','InChIKey=GSXFUHXCXJJPCT-UHFFFAOYSA-N','NC(=S)C(=S)NCCO',NULL),
	(127448,0,0,'91469-11-3','Consistent with Molecular Formula','C6H14N4O2',174.2022,NULL,'9BA4FC0FD360A558-FICuS-01-76','7CF337CC43195B45-FICTS-01-3A','9BA4FC0FD360A558-uuuuu-01-25','InChI=1S/C6H14N4O2/c7-5(9-1-3-11)6(8)10-2-4-12/h11-12H,1-4H2,(H2,7,9)(H2,8,10)','InChIKey=HSXCRXPHWMVTCO-UHFFFAOYSA-N','N=C(NCCO)C(=N)NCCO',NULL),
	(127449,0,0,NULL,'Consistent with Molecular Formula','C20H33?N7O9',515.5222,NULL,'253287ECB7D39B4A-FICuS-01-6A','253287ECB7D39B4A-FICTS-01-49','253287ECB7D39B4A-uuuuu-01-19','InChI=1S/C14H30N4O2.C6H3N3O7/c1-5-17(6-2)9-11-19-13(15)14(16)20-12-10-18(7-3)8-4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h15-16H,5-12H2,1-4H3;1-2,10H/b15-13-,16-14+;','InChIKey=GETIACHFOUAGNS-ZFOVICRLSA-N','*.CCN(CC)CCOC(=N)C(=N)OCCN(CC)CC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(127450,0,0,NULL,'Consistent with Molecular Formula','C10H22N4O2',230.3094,NULL,'7E1C0E51753E1929-FICuS-01-4B','5C4B0BB64E23C3A8-FICTS-01-4B','7E1C0E51753E1929-uuuuu-01-FA','InChI=1S/C10H22N4O2/c1-15-7-3-5-13-9(11)10(12)14-6-4-8-16-2/h3-8H2,1-2H3,(H2,11,13)(H2,12,14)','InChIKey=VNBKNSKROICBSM-UHFFFAOYSA-N','COCCCNC(=N)C(=N)NCCCOC',NULL),
	(127451,0,0,NULL,'Consistent with Molecular Formula','C10H20N2O2S2',264.4002,NULL,'0C062BA92CAD7B1D-FICuS-01-76','0C062BA92CAD7B1D-FICTS-01-55','0C062BA92CAD7B1D-uuuuu-01-25','InChI=1S/C10H20N2O2S2/c1-13-7-3-5-11-9(15)10(16)12-6-4-8-14-2/h3-8H2,1-2H3,(H,11,15)(H,12,16)','InChIKey=DDZIQOUHDCMGNV-UHFFFAOYSA-N','COCCCNC(=S)C(=S)NCCCOC',NULL),
	(127452,0,0,'16475-50-6','Consistent with Molecular Formula','C6H12N2S2',176.2942,'Usaf mk-20\nN,N\'-Diethyldithiooxamide\nWLN: SUYM2&YUS&M2\nEthanedithioamide, N,N\'-diethyl-\nOxamide, N,N\'-diethyldithio-','1E032A92520626A9-FICuS-01-2D','1E032A92520626A9-FICTS-01-0C','1E032A92520626A9-uuuuu-01-DC','InChI=1S/C6H12N2S2/c1-3-7-5(9)6(10)8-4-2/h3-4H2,1-2H3,(H,7,9)(H,8,10)','InChIKey=UCZDKRCEDKACKB-UHFFFAOYSA-N','CCNC(=S)C(=S)NCC',NULL),
	(127453,0,0,NULL,'Consistent with Molecular Formula','C10H20N4',196.2948,NULL,'99AF6AF72A0F3408-FICuS-01-6C','99AF6AF72A0F3408-FICTS-01-4B','E30CDE3A8B8EA652-uuuuu-01-33','InChI=1S/C6H16N2.C4H4N2/c7-5-3-1-2-4-6-8;5-3-1-2-4-6/h1-8H2;1-2H2','InChIKey=KQYHBSKOYFIZQT-UHFFFAOYSA-N','N#CCCC#N.NCCCCCCN',NULL),
	(127454,0,0,'4318-76-7','Consistent with Molecular Formula','C5H7N3',109.1304,'2,5-Diaminopyridine\nWLN: T6NJ BZ EZ\n2,5-Pyridinediamine\nPyridine, 2,5-diamino-\nDiaminopyridine','E45751C11E54BBFB-FICuS-01-71','E45751C11E54BBFB-FICTS-01-50','E45751C11E54BBFB-uuuuu-01-20','InChI=1S/C5H7N3/c6-4-1-2-5(7)8-3-4/h1-3H,6H2,(H2,7,8)','InChIKey=MIROPXUFDXCYLG-UHFFFAOYSA-N','Nc1ccc(N)nc1',NULL),
	(127455,4,0,NULL,'Consistent with Molecular Formula','C14H24?ClN3O',285.8161,NULL,'5AF6B46BE48E4ACD-FICuS-01-99','5AF6B46BE48E4ACD-FICTS-01-78','5AF6B46BE48E4ACD-uuuuu-01-48','InChI=1S/C14H23N3O.ClH/c15-9-14(16)17-12-5-1-10(2-6-12)11-3-7-13(18)8-4-11;/h10-13,18H,1-8H2,(H2,16,17);1H','InChIKey=BAKZWRPCVXFISS-UHFFFAOYSA-N','*.Cl.N#CC(=N)NC1CCC(C2CCC(O)CC2)CC1','1'),
	(127456,0,0,NULL,'Consistent with Molecular Formula','C14H16N6',268.3206,NULL,'65DC2ED0E5AAFF85-FICuS-01-99','2BE30883B8A3669E-FICTS-01-3D','65DC2ED0E5AAFF85-uuuuu-01-48','InChI=1S/C14H16N6/c15-9-1-5-11(6-2-9)19-13(17)14(18)20-12-7-3-10(16)4-8-12/h1-8H,15-16H2,(H2,17,19)(H2,18,20)','InChIKey=INGGFJSDOBBHRR-UHFFFAOYSA-N','N=C(Nc1ccc(N)cc1)C(=N)Nc1ccc(N)cc1',NULL),
	(127457,0,0,NULL,'Consistent with Molecular Formula','C6H16N6',172.2326,NULL,'E8E115ABF33A9410-FICuS-01-5E','E8E115ABF33A9410-FICTS-01-3D','E8E115ABF33A9410-uuuuu-01-0D','InChI=1S/C6H16N6/c7-1-3-11-5(9)6(10)12-4-2-8/h1-4,7-8H2,(H2,9,11)(H2,10,12)','InChIKey=FUVQTSBSKCTRNS-UHFFFAOYSA-N','N=C(NCCN)C(=N)NCCN',NULL),
	(127458,0,0,NULL,'Consistent with Molecular Formula','C10H21?ClN6',260.7691,NULL,'AFEFCBA5CB515E6A-FICuS-01-B0','AFEFCBA5CB515E6A-FICTS-01-8F','AFEFCBA5CB515E6A-uuuuu-01-5F','InChI=1S/C10H20N6.ClH/c11-1-5-15-7-3-13-9(15)10-14-4-8-16(10)6-2-12;/h1-8,11-12H2;1H','InChIKey=PHWZGCCLJXFRJB-UHFFFAOYSA-N','*.Cl.NCCN1CCN=C1C1=NCCN1CCN',NULL),
	(127459,0,0,NULL,'Consistent with Molecular Formula','C14H29?ClN6',316.8763,NULL,'0D05E83EB04967F0-FICuS-01-57','0D05E83EB04967F0-FICTS-01-36','0D05E83EB04967F0-uuuuu-01-06','InChI=1S/C14H28N6.ClH/c15-5-1-9-19-11-3-7-17-13(19)14-18-8-4-12-20(14)10-2-6-16;/h1-12,15-16H2;1H','InChIKey=LIPASIBSUMSPAR-UHFFFAOYSA-N','*.Cl.NCCCN1CCCN=C1C1=NCCCN1CCCN',NULL),
	(127460,0,0,'89599-09-7','Consistent with Molecular Formula','C6H11?ClN4',174.6327,NULL,'F865FBA63246FA75-FICuS-01-71','F865FBA63246FA75-FICTS-01-50','F865FBA63246FA75-uuuuu-01-20','InChI=1S/C6H10N4.ClH/c1-2-8-5(7-1)6-9-3-4-10-6;/h1-4H2,(H,7,8)(H,9,10);1H','InChIKey=DCXCBOFJTKDUHH-UHFFFAOYSA-N','*.C1CNC(C2=NCCN2)=N1.Cl',NULL),
	(127461,0,0,NULL,'Consistent with Molecular Formula','C8H15?ClN4',202.6863,NULL,'62AEBC18553EAD4B-FICuS-01-80','62AEBC18553EAD4B-FICTS-01-5F','62AEBC18553EAD4B-uuuuu-01-2F','InChI=1S/C8H14N4.ClH/c1-3-9-7(10-4-1)8-11-5-2-6-12-8;/h1-6H2,(H,9,10)(H,11,12);1H','InChIKey=XOZXZCBQVDOFBX-UHFFFAOYSA-N','*.C1CN=C(C2=NCCCN2)NC1.Cl',NULL),
	(127462,8,0,NULL,'Consistent with Molecular Formula','C26H48N6',444.7054,NULL,'F718A1F2FF1A2F01-FICuS-01-6E','5223D558D3D0F4F2-FICTS-01-35','F718A1F2FF1A2F01-uuuuu-01-1D','InChI=1S/C26H48N6/c27-21-9-1-17(2-10-21)19-5-13-23(14-6-19)31-25(29)26(30)32-24-15-7-20(8-16-24)18-3-11-22(28)12-4-18/h17-24H,1-16,27-28H2,(H2,29,31)(H2,30,32)','InChIKey=XHIRHXNKGZVKIJ-UHFFFAOYSA-N','N=C(NC1CCC(C2CCC(N)CC2)CC1)C(=N)NC1CCC(C2CCC(N)CC2)CC1','1'),
	(127463,0,0,NULL,'Consistent with Molecular Formula','C10H12N4',188.2316,NULL,'A43CEB22C3DB25AF-FICuS-01-87','A43CEB22C3DB25AF-FICTS-01-66','DE9F5FEF625AB7F5-uuuuu-01-56','InChI=1S/C6H8N2.C4H4N2/c7-5-1-2-6(8)4-3-5;5-3-1-2-4-6/h1-4H,7-8H2;1-2H2','InChIKey=WVYDSODWOIVHSV-UHFFFAOYSA-N','N#CCCC#N.Nc1ccc(N)cc1',NULL),
	(127464,0,0,NULL,'Consistent with Molecular Formula','C5H10N6',154.1742,NULL,'9C5D4612785383AE-FICuS-01-51','9C5D4612785383AE-FICTS-01-30','9C5D4612785383AE-uuuuu-01-00','InChI=1S/C5H10N6/c6-3(7)4(8)11-5-9-1-2-10-5/h1-2H2,(H3,6,7)(H3,8,9,10,11)','InChIKey=PVEVWRVPQSMVDF-UHFFFAOYSA-N','N=C(N)C(=N)NC1=NCCN1',NULL),
	(127465,0,0,NULL,'Consistent with Molecular Formula','C14H28N6',280.4154,NULL,'AB323D629D7B4EE6-FICuS-01-78','AB323D629D7B4EE6-FICTS-01-57','AB323D629D7B4EE6-uuuuu-01-27','InChI=1S/C14H28N6/c15-5-1-9-19-11-3-7-17-13(19)14-18-8-4-12-20(14)10-2-6-16/h1-12,15-16H2','InChIKey=YMUWYTXHKQTIGX-UHFFFAOYSA-N','NCCCN1CCCN=C1C1=NCCCN1CCCN',NULL),
	(127466,0,0,NULL,'Consistent with Molecular Formula','C14H32N6',284.447,NULL,'E9DD54DA10257B62-FICuS-01-64','B26A3AB8AD2BA150-FICTS-01-4F','E9DD54DA10257B62-uuuuu-01-13','InChI=1S/C14H32N6/c15-9-5-1-3-7-11-19-13(17)14(18)20-12-8-4-2-6-10-16/h1-12,15-16H2,(H2,17,19)(H2,18,20)','InChIKey=OFOXFCBVVSOTOQ-UHFFFAOYSA-N','N=C(NCCCCCCN)C(=N)NCCCCCCN',NULL),
	(127467,4,0,NULL,'Consistent with Molecular Formula','C14H24N4',248.3704,NULL,'6B9357985E8AFFA1-FICuS-01-79','6B9357985E8AFFA1-FICTS-01-58','6B9357985E8AFFA1-uuuuu-01-28','InChI=1S/C14H24N4/c15-9-14(17)18-13-7-3-11(4-8-13)10-1-5-12(16)6-2-10/h10-13H,1-8,16H2,(H2,17,18)','InChIKey=UHZRUJAPGFZWIE-UHFFFAOYSA-N','N#CC(=N)NC1CCC(C2CCC(N)CC2)CC1','1'),
	(127468,0,0,'38222-83-2','Consistent with Molecular Formula','C14H23N',205.3424,NULL,'E1DE29CD0DA69059-FICuS-01-7A','E1DE29CD0DA69059-FICTS-01-59','E1DE29CD0DA69059-uuuuu-01-29','InChI=1S/C14H23N/c1-10-8-11(13(2,3)4)15-12(9-10)14(5,6)7/h8-9H,1-7H3','InChIKey=HVHZEKKZMFRULH-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)nc(C(C)(C)C)c1',NULL),
	(127469,0,0,NULL,'Consistent with Molecular Formula','C19H35ClN2O4',390.9495,NULL,'F60AE7E276261B9E-FICuS-01-6D','F60AE7E276261B9E-FICTS-01-4C','23E5940FB8580F6F-uuuuu-01-11','InChI=1S/C19H35N2.ClHO4/c1-17(2,3)15-12-14(19(7,8)21(9,10)11)13-16(20-15)18(4,5)6;2-1(3,4)5/h12-13H,1-11H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=JFQNLLZVRWUTKZ-UHFFFAOYSA-M','CC(C)(C)c1cc(C(C)(C)[N+](C)(C)C)cc(C(C)(C)C)n1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(127470,0,0,'6601-41-8','Consistent with Molecular Formula','C12H14?ClN2O4',285.7066,NULL,'19BEF4D72644E6EC-FICuS-01-80','19BEF4D72644E6EC-FICTS-01-5F','19BEF4D72644E6EC-uuuuu-01-2F','InChI=1S/C12H14N2.ClHO4/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14;2-1(3,4)5/h1-10H,11-12H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=XWQKKRQYOJXPII-UHFFFAOYSA-M','*.[O-][Cl+3]([O-])([O-])[O-].c1cc[n+](CC[n+]2ccccc2)cc1',NULL),
	(127471,0,0,'38222-94-5','Consistent with Molecular Formula','C15H27BrN2',315.2957,NULL,'A03DB5EBB91FB33B-FICuS-01-89','A03DB5EBB91FB33B-FICTS-01-68','4FF96BCD488C1A86-uuuuu-01-35','InChI=1S/C15H26N2.BrH/c1-14(2,3)12-9-11(17(7)8)10-13(16-12)15(4,5)6;/h9-10H,1-8H3;1H','InChIKey=PFCGCMKPCIITQP-UHFFFAOYSA-N','Br.CN(C)c1cc(C(C)(C)C)nc(C(C)(C)C)c1',NULL),
	(127472,0,0,'38222-91-2','Consistent with Molecular Formula','C15H27ClN2O4',334.8423,NULL,'2B733D58D055CA0D-FICuS-01-5F','2B733D58D055CA0D-FICTS-01-3E','4FF96BCD488C1A86-uuuuu-01-35','InChI=1S/C15H26N2.ClHO4/c1-14(2,3)12-9-11(17(7)8)10-13(16-12)15(4,5)6;2-1(3,4)5/h9-10H,1-8H3;(H,2,3,4,5)','InChIKey=IKXZEIQUWRVSLZ-UHFFFAOYSA-N','CN(C)c1cc(C(C)(C)C)nc(C(C)(C)C)c1.[O-][Cl+3]([O-])([O-])O',NULL),
	(127473,0,0,'20336-15-6','Consistent with Molecular Formula','C17H29N',247.4228,NULL,'CEEB97127345532F-FICuS-01-5C','CEEB97127345532F-FICTS-01-3B','CEEB97127345532F-uuuuu-01-0B','InChI=1S/C17H29N/c1-15(2,3)12-10-13(16(4,5)6)18-14(11-12)17(7,8)9/h10-11H,1-9H3','InChIKey=IDOFMGSESVXXQI-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)nc(C(C)(C)C)c1',NULL),
	(127474,0,0,'60094-06-6','Consistent with Molecular Formula','C5H10BrN',164.0447,NULL,'E739CBA29B772F19-FICuS-01-72','E739CBA29B772F19-FICTS-01-51','E739CBA29B772F19-uuuuu-01-21','InChI=1S/C5H10BrN/c6-7-4-2-1-3-5-7/h1-5H2','InChIKey=RRQGZMDHLIAOLY-UHFFFAOYSA-N','BrN1CCCCC1',NULL),
	(127475,0,0,NULL,'Consistent with Molecular Formula','C11H19IN2',306.189,NULL,'711C9E4E5601858E-FICuS-01-50','711C9E4E5601858E-FICTS-01-2F','6B446BACF8761A3E-uuuuu-01-27','InChI=1S/C11H18N2.HI/c1-11(2,3)9-7-6-8-10(12-9)13(4)5;/h6-8H,1-5H3;1H','InChIKey=WEYIBDBVYUZEQC-UHFFFAOYSA-N','CN(C)c1cccc(C(C)(C)C)n1.I',NULL),
	(127476,0,0,'38222-93-4','Consistent with Molecular Formula','C15H27ClN2',270.8447,NULL,'4F05CC287701C3C8-FICuS-01-56','4F05CC287701C3C8-FICTS-01-35','4FF96BCD488C1A86-uuuuu-01-35','InChI=1S/C15H26N2.ClH/c1-14(2,3)12-9-11(17(7)8)10-13(16-12)15(4,5)6;/h9-10H,1-8H3;1H','InChIKey=FITWKSMOOZKYIY-UHFFFAOYSA-N','CN(C)c1cc(C(C)(C)C)nc(C(C)(C)C)c1.Cl',NULL),
	(127477,0,0,'38222-92-3','Consistent with Molecular Formula','C15H27N3O3',297.3966,NULL,'741C6411A476D9AF-FICuS-01-58','741C6411A476D9AF-FICTS-01-37','4FF96BCD488C1A86-uuuuu-01-35','InChI=1S/C15H26N2.HNO3/c1-14(2,3)12-9-11(17(7)8)10-13(16-12)15(4,5)6;2-1(3)4/h9-10H,1-8H3;(H,2,3,4)','InChIKey=FGPWHZNRWXTRQE-UHFFFAOYSA-N','CN(C)c1cc(C(C)(C)C)nc(C(C)(C)C)c1.O=[N+]([O-])O',NULL),
	(127478,0,0,NULL,'Consistent with Molecular Formula','C17H31ClN2O4',362.8959,NULL,'06EB5B74B37085D1-FICuS-01-54','06EB5B74B37085D1-FICTS-01-33','D30428997D0E9120-uuuuu-01-E9','InChI=1S/C17H31N2.ClHO4/c1-16(2,3)14-10-13(12-19(7,8)9)11-15(18-14)17(4,5)6;2-1(3,4)5/h10-11H,12H2,1-9H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=RYZVLWAYWDBQBR-UHFFFAOYSA-M','CC(C)(C)c1cc(C[N+](C)(C)C)cc(C(C)(C)C)n1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(127479,0,0,NULL,'Consistent with Molecular Formula','C16H29IN2',376.323,NULL,'49A38FFB0EF64213-FICuS-01-69','49A38FFB0EF64213-FICTS-01-48','71728E56039E2E4B-uuuuu-01-FD','InChI=1S/C16H29N2.HI/c1-15(2,3)13-10-12(18(7,8)9)11-14(17-13)16(4,5)6;/h10-11H,1-9H3;1H/q+1;/p-1','InChIKey=BFJDWEVQIHTBTE-UHFFFAOYSA-M','CC(C)(C)c1cc([N+](C)(C)C)cc(C(C)(C)C)n1.[I-]',NULL),
	(127480,0,0,'38223-03-9','Consistent with Molecular Formula','C16H29IN2',376.323,NULL,'4596EE41158BABBA-FICuS-01-74','4596EE41158BABBA-FICTS-01-53','7D47EFEC18E3C7E2-uuuuu-01-41','InChI=1S/C16H29N2.HI/c1-15(2,3)12-10-13(16(4,5)6)17-14(11-12)18(7,8)9;/h10-11H,1-9H3;1H/q+1;/p-1','InChIKey=HZYHQSFFFLEENL-UHFFFAOYSA-M','CC(C)(C)c1cc(C(C)(C)C)nc([N+](C)(C)C)c1.[I-]',NULL),
	(127481,0,0,'585-48-8','Consistent with Molecular Formula','C13H21N',191.3156,'2,6-Di-tert-butylpyridine\nPyridine, 2,6-bis(1,1-dimethylethyl)-\nPyridine, 2,6-di-tert-butyl-','91318B0824838A76-FICuS-01-2E','91318B0824838A76-FICTS-01-0D','91318B0824838A76-uuuuu-01-DD','InChI=1S/C13H21N/c1-12(2,3)10-8-7-9-11(14-10)13(4,5)6/h7-9H,1-6H3','InChIKey=UWKQJZCTQGMHKD-UHFFFAOYSA-N','CC(C)(C)c1cccc(C(C)(C)C)n1',NULL),
	(127482,0,0,'38222-90-1','Consistent with Molecular Formula','C15H26N2',234.3838,NULL,'4FF96BCD488C1A86-FICuS-01-86','4FF96BCD488C1A86-FICTS-01-65','4FF96BCD488C1A86-uuuuu-01-35','InChI=1S/C15H26N2/c1-14(2,3)12-9-11(17(7)8)10-13(16-12)15(4,5)6/h9-10H,1-8H3','InChIKey=NAUGUUNRDWGECM-UHFFFAOYSA-N','CN(C)c1cc(C(C)(C)C)nc(C(C)(C)C)c1',NULL),
	(127483,0,0,'38223-06-2','Consistent with Molecular Formula','C9H14N2',150.223,'Pyridine, 4-[2-(dimethylamino)ethyl]-\n4-Pyridineethanamine, N,N-dimethyl-','2F1F8A6ED444DADD-FICuS-01-97','2F1F8A6ED444DADD-FICTS-01-76','2F1F8A6ED444DADD-uuuuu-01-46','InChI=1S/C9H14N2/c1-11(2)8-5-9-3-6-10-7-4-9/h3-4,6-7H,5,8H2,1-2H3','InChIKey=YVXKZGLIZHUYBK-UHFFFAOYSA-N','CN(C)CCc1ccncc1',NULL),
	(127484,0,0,'7050-08-0','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C C ]','C5H12O4S2',200.2674,NULL,'7880AC40290235BF-FICuS-01-43','7880AC40290235BF-FICTS-01-22','AA138E54DEC9205A-uuuuu-01-1F','InChI=1S/C5H12O4S2/c1-10(2,6)4-3-5-11(7,8)9/h3-5H2,1-2H3','InChIKey=SHFIWJGOLFCBEW-UHFFFAOYSA-N','C[S+](C)(=O)CCCS(=O)(=O)[O-]',NULL),
	(127485,0,0,NULL,'Consistent with Molecular Formula','C5H11IS2',262.1664,NULL,'EA95C46D378CBD92-FICuS-01-82','EA95C46D378CBD92-FICTS-01-61','D244C5C03AE4D1CA-uuuuu-01-25','InChI=1S/C5H11S2.HI/c1-7-4-2-6-3-5-7;/h2-5H2,1H3;1H/q+1;/p-1','InChIKey=DCAPKJUEAGWCPR-UHFFFAOYSA-M','C[S+]1CCSCC1.[I-]',NULL),
	(127486,0,0,'2905-17-1','Consistent with Molecular Formula','C16H18S2',274.4382,'2,6-Xylyl disulfide\nDisulfide, bis(2,6-dimethylphenyl)','E17588460403C735-FICuS-01-2C','E17588460403C735-FICTS-01-0B','E17588460403C735-uuuuu-01-DB','InChI=1S/C16H18S2/c1-11-7-5-8-12(2)15(11)17-18-16-13(3)9-6-10-14(16)4/h5-10H,1-4H3','InChIKey=LKOHGPFWLCKZQQ-UHFFFAOYSA-N','Cc1cccc(C)c1SSc1c(C)cccc1C',NULL),
	(127487,0,0,'53501-91-0','Consistent with Molecular Formula','C4H10O3S2',170.2412,NULL,'C84761661DDBCDDF-FICuS-01-8C','C84761661DDBCDDF-FICTS-01-6B','CC8CCBF4E32CFE5D-uuuuu-01-67','InChI=1S/C4H10O3S2/c1-8(2)3-4-9(5,6)7/h3-4H2,1-2H3','InChIKey=DGZZGIFKSGKPRY-UHFFFAOYSA-N','C[S+](C)CCS(=O)(=O)[O-]',NULL),
	(127488,0,0,'38223-07-3','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C C ]','C3H9ClO5S',192.6141,'Sulfoxonium, trimethyl-, perchlorate','722C4CDD28899BCA-FICuS-01-7E','722C4CDD28899BCA-FICTS-01-5D','A7C33F30E6F78F3B-uuuuu-01-2B','InChI=1S/C3H9OS.ClHO4/c1-5(2,3)4;2-1(3,4)5/h1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=GCOXTANXLBWCPY-UHFFFAOYSA-M','C[S+](C)(C)=O.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(127489,0,0,'33454-82-9','No Comparision - Unparameterized Atom - Li(a1) connected atoms =[ ]','CHF3LiO3S',157.0133,'Li triflate\nLithium trifluoromethanesulfonate\nTrifluoromethanesulfonic acid, lithium salt\nMonolithium monocarbon trifluorosulfite (LiCF3SO3)\nMethanesulfonic acid, trifluoro-, lithium salt\nMethanesulfonic acid, trifluoro-, lithium salt','C4C71302DA24251C-FICuS-01-44','C4C71302DA24251C-FICTS-01-23','A61D85D6690A1032-uuuuu-01-EF','InChI=1S/CHF3O3S.Li/c2-1(3,4)8(5,6)7;/h(H,5,6,7);/q;+1','InChIKey=MCVFFRWZNYZUIJ-UHFFFAOYSA-N','O=S(=O)(O)C(F)(F)F.[Li+]',NULL),
	(127490,0,0,NULL,'Consistent with Molecular Formula','C8H22?IN2S2',337.2997,NULL,'115246502D5287DF-FICuS-01-35','115246502D5287DF-FICTS-01-14','115246502D5287DF-uuuuu-01-E4','InChI=1S/C8H22N2S2.HI/c1-9(2,3)7-11-12-8-10(4,5)6;/h7-8H2,1-6H3;1H/q+2;/p-1','InChIKey=ZQABWXSWCNFWRS-UHFFFAOYSA-M','*.C[N+](C)(C)CSSC[N+](C)(C)C.[I-]',NULL),
	(127491,0,0,'29214-87-7','Consistent with Molecular Formula','C8H22?ClN2O4S2',309.8458,NULL,'FC6C3410EE44FF76-FICuS-01-7C','FC6C3410EE44FF76-FICTS-01-5B','FC6C3410EE44FF76-uuuuu-01-2B','InChI=1S/C8H22N2S2.ClHO4/c1-9(2,3)7-11-12-8-10(4,5)6;2-1(3,4)5/h7-8H2,1-6H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=HPSRAAOPGQPVAU-UHFFFAOYSA-M','*.C[N+](C)(C)CSSC[N+](C)(C)C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(127492,0,0,'14182-15-1','Consistent with Molecular Formula','C9H13BrS',233.1657,NULL,'960A44F3904008ED-FICuS-01-46','960A44F3904008ED-FICTS-01-25','5B476E9AC2CC52B8-uuuuu-01-29','InChI=1S/C9H13S.BrH/c1-10(2)8-9-6-4-3-5-7-9;/h3-7H,8H2,1-2H3;1H/q+1;/p-1','InChIKey=DAPIKCIVBZSZFC-UHFFFAOYSA-M','C[S+](C)Cc1ccccc1.[Br-]',NULL),
	(127493,0,0,'29898-80-4','Consistent with Molecular Formula','C8H11ClO4S',238.6855,'Dimethylphenylsulphonium perchlorate\nSulfonium, dimethylphenyl-, perchlorate\nSulfonium, dimethylphenyl-, perchlorate','976564F8C7878365-FICuS-01-49','976564F8C7878365-FICTS-01-28','428A171509F99794-uuuuu-01-E8','InChI=1S/C8H11S.ClHO4/c1-9(2)8-6-4-3-5-7-8;2-1(3,4)5/h3-7H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=OQIVQORXNHKDRL-UHFFFAOYSA-M','C[S+](C)c1ccccc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(127494,4,0,NULL,'Consistent with Molecular Formula','C13H15F3NOPS',321.2966,NULL,'C8A2F350A26D7F73-FICuS-01-67','C8A2F350A26D7F73-FICTS-01-46','C8A2F350A26D7F73-uuuuu-01-16','InChI=1S/C13H15F3NOPS/c14-13(15,16)9-6-7-12-11(8-9)17-19(18,20-12)10-4-2-1-3-5-10/h1-5,9,11-12H,6-8H2,(H,17,18)','InChIKey=RWLCRYNJAKONJB-UHFFFAOYSA-N','O=P1(c2ccccc2)NC2CC(C(F)(F)F)CCC2S1','1'),
	(127495,4,0,NULL,'Consistent with Molecular Formula','C12H15ClNOPS',287.7434,NULL,'24286D52FFF8A04D-FICuS-01-6B','24286D52FFF8A04D-FICTS-01-4A','24286D52FFF8A04D-uuuuu-01-1A','InChI=1S/C12H15ClNOPS/c13-9-6-7-12-11(8-9)14-16(15,17-12)10-4-2-1-3-5-10/h1-5,9,11-12H,6-8H2,(H,14,15)','InChIKey=KSHUJKXEBZQRHU-UHFFFAOYSA-N','O=P1(c2ccccc2)NC2CC(Cl)CCC2S1','1'),
	(127496,3,0,NULL,'Consistent with Molecular Formula','C7H14ClNO2S',211.7061,NULL,'1CB8E28CBEDCF105-FICuS-01-91','1CB8E28CBEDCF105-FICTS-01-70','1C4445698151284B-uuuuu-01-D9','InChI=1S/C7H13NO2S.ClH/c8-5-3-4(7(9)10)1-2-6(5)11;/h4-6,11H,1-3,8H2,(H,9,10);1H','InChIKey=XBELIMCWLGIKMG-UHFFFAOYSA-N','Cl.NC1CC(C(=O)O)CCC1S','1'),
	(127497,0,0,'98-59-9','Consistent with Molecular Formula','C7H7ClO2S',190.6441,'Tosyl chloride\np-Tosyl chloride\np-Toluenesulfochloride\np-Tolylsulfonyl chloride\n4-Toluenesulfonyl chloride\np-Toluenesulphonyl chloride\np-Toluenesulfonic acid chloride\np-Methylbenzenesulfonyl chloride\n4-Methylbenzenesulfonyl chloride\nBenzenesulfonyl chloride, 4-methyl-\np-Toluenesulfonyl chloride\nToluenesulfonyl chloride','D2D9BF3EE454A4E8-FICuS-01-8E','D2D9BF3EE454A4E8-FICTS-01-6D','D2D9BF3EE454A4E8-uuuuu-01-3D','InChI=1S/C7H7ClO2S/c1-6-2-4-7(5-3-6)11(8,9)10/h2-5H,1H3','InChIKey=YYROPELSRYBVMQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Cl)cc1',NULL),
	(127498,0,0,'4274-36-6','Consistent with Molecular Formula','C14H12N2O4S3',368.4398,NULL,'2F0AFC2978E2126D-FICuS-01-67','2F0AFC2978E2126D-FICTS-01-46','2F0AFC2978E2126D-uuuuu-01-16','InChI=1S/C14H12N2O4S3/c1-9-3-5-13(11(7-9)15(17)18)21-23-22-14-6-4-10(2)8-12(14)16(19)20/h3-8H,1-2H3','InChIKey=MPMPHGGLUUGUFU-UHFFFAOYSA-N','Cc1ccc(SSSc2ccc(C)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(127499,0,0,NULL,'Consistent with Molecular Formula','C7H7BrN2O2',231.0485,NULL,'2635BF0E24EC1719-FICuS-01-54','2635BF0E24EC1719-FICTS-01-33','2635BF0E24EC1719-uuuuu-01-03','InChI=1S/C7H7BrN2O2/c1-9-7-4-5(10(11)12)2-3-6(7)8/h2-4,9H,1H3','InChIKey=MQROYKOBASWTOW-UHFFFAOYSA-N','CNc1cc([N+](=O)[O-])ccc1Br',NULL),
	(127500,0,0,NULL,'Consistent with Molecular Formula','C14H13BrN2O4S',385.2317,NULL,'6D196E0BDEAA917D-FICuS-01-88','6D196E0BDEAA917D-FICTS-01-67','6D196E0BDEAA917D-uuuuu-01-37','InChI=1S/C14H13BrN2O4S/c1-10-3-6-12(7-4-10)22(20,21)16(2)14-9-11(17(18)19)5-8-13(14)15/h3-9H,1-2H3','InChIKey=YLWFQXROUIJLTA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2cc([N+](=O)[O-])ccc2Br)cc1',NULL),
	(127501,5,0,NULL,'Consistent with Molecular Formula','C12H21N2O3PS',304.3433,NULL,'2F8DA175B7206AB8-FICuS-01-65','2F8DA175B7206AB8-FICTS-01-44','2F8DA175B7206AB8-uuuuu-01-14','InChI=1S/C12H21N2O3PS/c15-14(16)9-5-7-10(8-6-9)18(17)13-11-3-1-2-4-12(11)19-18/h9-12H,1-8H2,(H,13,17)','InChIKey=UYWFTLYVKZPTHU-UHFFFAOYSA-N','O=[N+]([O-])C1CCC(P2(=O)NC3CCCCC3S2)CC1','1'),
	(127502,0,0,NULL,'Consistent with Molecular Formula','C8H11NS',153.2416,NULL,'BD775097907EABD2-FICuS-01-6E','BD775097907EABD2-FICTS-01-4D','BD775097907EABD2-uuuuu-01-1D','InChI=1S/C8H11NS/c1-5-3-7(9)8(10)4-6(5)2/h3-4,10H,9H2,1-2H3','InChIKey=HAHHCJDOEAKYGQ-UHFFFAOYSA-N','Cc1cc(N)c(S)cc1C',NULL),
	(127503,6,0,NULL,'Consistent with Molecular Formula','C12H18Cl2N2O4S2',389.3112,NULL,'D4861200DA37DD62-FICuS-01-4F','D4861200DA37DD62-FICTS-01-2E','D4861200DA37DD62-uuuuu-01-FE','InChI=1S/C12H18Cl2N2O4S2/c13-7-1-3-11(9(5-7)15(17)18)21-22-12-4-2-8(14)6-10(12)16(19)20/h7-12H,1-6H2','InChIKey=XPLHORMIMYFFDC-UHFFFAOYSA-N','O=[N+]([O-])C1CC(Cl)CCC1SSC1CCC(Cl)CC1[N+](=O)[O-]','1'),
	(127504,6,0,NULL,'Consistent with Molecular Formula','C12H20N2O6S2',352.4198,NULL,'C4EDB2E625266A18-FICuS-01-65','C4EDB2E625266A18-FICTS-01-44','C4EDB2E625266A18-uuuuu-01-14','InChI=1S/C12H20N2O6S2/c15-7-1-3-11(9(5-7)13(17)18)21-22-12-4-2-8(16)6-10(12)14(19)20/h7-12,15-16H,1-6H2','InChIKey=FQKSAAXSQKLZKB-UHFFFAOYSA-N','O=[N+]([O-])C1CC(O)CCC1SSC1CCC(O)CC1[N+](=O)[O-]','1'),
	(127505,6,0,NULL,'Consistent with Molecular Formula','C14H20N2O8S2',408.4406,NULL,'40B1DABC0EE77019-FICuS-01-6A','40B1DABC0EE77019-FICTS-01-49','40B1DABC0EE77019-uuuuu-01-19','InChI=1S/C14H20N2O8S2/c17-13(18)7-1-3-11(9(5-7)15(21)22)25-26-12-4-2-8(14(19)20)6-10(12)16(23)24/h7-12H,1-6H2,(H,17,18)(H,19,20)','InChIKey=YTXIIWPSMIAUGA-UHFFFAOYSA-N','O=C(O)C1CCC(SSC2CCC(C(=O)O)CC2[N+](=O)[O-])C([N+](=O)[O-])C1','1'),
	(127506,0,0,NULL,'Consistent with Molecular Formula','C20H17BrN2O6S2',525.3881,NULL,'FD821DB4DC155D58-FICuS-01-79','FD821DB4DC155D58-FICTS-01-58','FD821DB4DC155D58-uuuuu-01-28','InChI=1S/C20H17BrN2O6S2/c1-14-3-8-17(9-4-14)30(26,27)23(20-13-16(22(24)25)7-12-19(20)21)31(28,29)18-10-5-15(2)6-11-18/h3-13H,1-2H3','InChIKey=WATYUCMFRWVPQZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(c2cc([N+](=O)[O-])ccc2Br)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(127507,3,0,NULL,'Consistent with Molecular Formula','C12H17N2OP',236.2529,NULL,'08580FF76A0B0B9E-FICuS-01-68','08580FF76A0B0B9E-FICTS-01-47','08580FF76A0B0B9E-uuuuu-01-17','InChI=1S/C12H17N2OP/c15-16(10-6-2-1-3-7-10)13-11-8-4-5-9-12(11)14-16/h1-3,6-7,11-12H,4-5,8-9H2,(H2,13,14,15)','InChIKey=ZLMVSVNPXVVJFU-UHFFFAOYSA-N','O=P1(c2ccccc2)NC2CCCCC2N1','1'),
	(127508,1,0,NULL,'Consistent with Molecular Formula','C13H12NOPS',261.2777,NULL,'CC1A095FE05799C0-FICuS-01-69','EA61A1192D92E17B-FICTS-01-3F','CC1A095FE05799C0-uuuuu-01-18','InChI=1S/C13H12NOPS/c1-10-7-8-13-12(9-10)14-16(15,17-13)11-5-3-2-4-6-11/h2-9H,1H3,(H,14,15)','InChIKey=BRLZJGFSMDYPMW-UHFFFAOYSA-N','Cc1ccc2c(c1)NP(=O)(c1ccccc1)S2','1'),
	(127509,1,0,NULL,'Consistent with Molecular Formula','C18H15N2OPS',338.3631,NULL,'C9F5E27DBF9FF366-FICuS-01-9C','75DFFFCF9A8CE225-FICTS-01-84','C9F5E27DBF9FF366-uuuuu-01-4B','InChI=1S/C18H15N2OPS/c23-22(21-16-11-5-2-6-12-16)19-17-13-7-8-14-18(17)20(22)15-9-3-1-4-10-15/h1-14H,(H,19,23)','InChIKey=MIXUKWUDPVAWPD-UHFFFAOYSA-N','S=P1(Oc2ccccc2)Nc2ccccc2N1c1ccccc1','1'),
	(127510,1,0,'4600-27-5','Consistent with Molecular Formula','C13H13N2PS',260.2929,NULL,'6A71D6D4DC777E02-FICuS-01-6B','FF242876D004E8C7-FICTS-01-3E','6A71D6D4DC777E02-uuuuu-01-1A','InChI=1S/C13H13N2PS/c1-15-13-10-6-5-9-12(13)14-16(15,17)11-7-3-2-4-8-11/h2-10H,1H3,(H,14,17)','InChIKey=DUAHSZCHXYSRMA-UHFFFAOYSA-N','CN1c2ccccc2NP1(=S)c1ccccc1','1'),
	(127511,0,0,NULL,'Consistent with Molecular Formula','C10H15N2OPS',242.2751,NULL,'5F13A91BCF250117-FICuS-01-4C','AE24089A7024D934-FICTS-01-25','5F13A91BCF250117-uuuuu-01-FB','InChI=1S/C10H15N2OPS/c1-4-13-14(15)11-9-5-7(2)8(3)6-10(9)12-14/h5-6H,4H2,1-3H3,(H2,11,12,15)','InChIKey=ZQHSYIJKFGVLDO-UHFFFAOYSA-N','CCOP1(=S)Nc2cc(C)c(C)cc2N1',NULL),
	(127512,0,0,'4602-14-6','Consistent with Molecular Formula','C8H11N2OP',182.1615,NULL,'1BB86C3DCD6A2BA4-FICuS-01-8B','D0468DD62203B16D-FICTS-01-2E','1BB86C3DCD6A2BA4-uuuuu-01-3A','InChI=1S/C8H11N2OP/c1-2-12(11)9-7-5-3-4-6-8(7)10-12/h3-6H,2H2,1H3,(H2,9,10,11)','InChIKey=OGRAYLKIVYQXHA-UHFFFAOYSA-N','CCP1(=O)Nc2ccccc2N1',NULL),
	(127513,1,0,'4600-16-2','Consistent with Molecular Formula','C13H13N2PS',260.2929,NULL,'62B44627AA7AAFB6-FICuS-01-71','E2D12D8B9ED367F5-FICTS-01-5F','62B44627AA7AAFB6-uuuuu-01-20','InChI=1S/C13H13N2PS/c1-10-7-8-12-13(9-10)15-16(17,14-12)11-5-3-2-4-6-11/h2-9H,1H3,(H2,14,15,17)','InChIKey=NJMKIBUVXYEAGX-UHFFFAOYSA-N','Cc1ccc2c(c1)NP(=S)(c1ccccc1)N2','1'),
	(127514,1,0,NULL,'Consistent with Molecular Formula','C16H19N2OP',286.3127,NULL,'7C1EDED6C797F7B4-FICuS-01-97','D80E175E1DA4C082-FICTS-01-40','7C1EDED6C797F7B4-uuuuu-01-46','InChI=1S/C16H19N2OP/c1-2-3-13-18-16-12-8-7-11-15(16)17-20(18,19)14-9-5-4-6-10-14/h4-12H,2-3,13H2,1H3,(H,17,19)','InChIKey=RBUVDPDEGCJHKZ-UHFFFAOYSA-N','CCCCN1c2ccccc2NP1(=O)c1ccccc1','1'),
	(127515,1,0,NULL,'Consistent with Molecular Formula','C9H13N2OP',196.1883,NULL,'D51C2BF91CEAC682-FICuS-01-84','665C787BBADE786F-FICTS-01-69','D51C2BF91CEAC682-uuuuu-01-33','InChI=1S/C9H13N2OP/c1-3-13(12)10-8-6-4-5-7-9(8)11(13)2/h4-7H,3H2,1-2H3,(H,10,12)','InChIKey=BKFVVWYTUGZKPP-UHFFFAOYSA-N','CCP1(=O)Nc2ccccc2N1C','1'),
	(127516,1,0,'4600-26-4','Consistent with Molecular Formula','C12H9ClN3O2PS',325.7088,NULL,'9A084AAD53596A62-FICuS-01-58','823485CB994CD8A4-FICTS-01-43','9A084AAD53596A62-uuuuu-01-07','InChI=1S/C12H9ClN3O2PS/c13-8-6-10-12(11(7-8)16(17)18)15-19(20,14-10)9-4-2-1-3-5-9/h1-7H,(H2,14,15,20)','InChIKey=LLMQMMOOGJTFRJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc2c1NP(=S)(c1ccccc1)N2','1'),
	(127517,0,0,'4601-99-4','Consistent with Molecular Formula','C16H13N2PS',296.3259,NULL,'56A3D04A3E744D4E-FICuS-01-63','34A0BD2DCE19E007-FICTS-01-48','56A3D04A3E744D4E-uuuuu-01-12','InChI=1S/C16H13N2PS/c20-19(14-8-2-1-3-9-14)17-15-10-12-6-4-5-7-13(12)11-16(15)18-19/h1-11H,(H2,17,18,20)','InChIKey=JUKNOGPBHWYLOK-UHFFFAOYSA-N','S=P1(c2ccccc2)Nc2cc3ccccc3cc2N1',NULL),
	(127518,0,0,'5354-03-0','Consistent with Molecular Formula','C13H11NO5S',293.2936,NULL,'FA56F95D44531999-FICuS-01-5D','FA56F95D44531999-FICTS-01-3C','FA56F95D44531999-uuuuu-01-0C','InChI=1S/C13H11NO5S/c1-10-5-7-12(8-6-10)19-20(17,18)13-4-2-3-11(9-13)14(15)16/h2-9H,1H3','InChIKey=DRYHZJMDXFTOHB-UHFFFAOYSA-N','Cc1ccc(OS(=O)(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(127519,0,0,NULL,'Consistent with Molecular Formula','C15H16O3S',276.3496,NULL,'DC4B7E1A94F9DC12-FICuS-01-88','DC4B7E1A94F9DC12-FICTS-01-67','DC4B7E1A94F9DC12-uuuuu-01-37','InChI=1S/C15H16O3S/c1-12(2)14-10-6-7-11-15(14)18-19(16,17)13-8-4-3-5-9-13/h3-12H,1-2H3','InChIKey=RSRMEMQQXCREGA-UHFFFAOYSA-N','CC(C)c1ccccc1OS(=O)(=O)c1ccccc1',NULL),
	(127520,0,0,'91619-31-7','Consistent with Molecular Formula','C11H14N2O4S',270.3026,NULL,'E4EE32855DE3F509-FICuS-01-71','E4EE32855DE3F509-FICTS-01-50','E4EE32855DE3F509-uuuuu-01-20','InChI=1S/C11H14N2O4S/c14-13(15)10-5-4-6-11(9-10)18(16,17)12-7-2-1-3-8-12/h4-6,9H,1-3,7-8H2','InChIKey=BZBNTCYTNHCSJU-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)N2CCCCC2)c1',NULL),
	(127521,0,0,NULL,'Consistent with Molecular Formula','C18H13NO5S',355.3644,NULL,'BD0490FAB0F90BB9-FICuS-01-7F','BD0490FAB0F90BB9-FICTS-01-5E','BD0490FAB0F90BB9-uuuuu-01-2E','InChI=1S/C18H13NO5S/c20-19(21)16-7-4-8-18(13-16)25(22,23)24-17-11-9-15(10-12-17)14-5-2-1-3-6-14/h1-13H','InChIKey=XKBLUPDDBOYCJM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)Oc2ccc(-c3ccccc3)cc2)c1',NULL),
	(127522,0,0,'1013-45-2','Consistent with Molecular Formula','C9H11Cl3OSi',269.6303,NULL,'AA4AFB66D09EAB41-FICuS-01-8C','AA4AFB66D09EAB41-FICTS-01-6B','AA4AFB66D09EAB41-uuuuu-01-3B','InChI=1S/C9H11Cl3OSi/c1-14(2,3)13-9-7(11)4-6(10)5-8(9)12/h4-5H,1-3H3','InChIKey=RIYJZVOGDQXZPS-UHFFFAOYSA-N','C[Si](C)(C)Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(127523,0,0,'1499-21-4','Consistent with Molecular Formula','C12H10ClOP',236.6372,'Diphenylphosphinic chloride\nDiphenylphosphinyl chloride\nDiphenylphosphoryl chloride\nDiphenylphosphinochloridic acid\nPhosphine oxide, chlorodiphenyl-\nWLN: OPGR&R\nPhosphinic chloride, diphenyl-\nPhosphinic chloride, diphenyl-','1CF73011B443C034-FICuS-01-34','1CF73011B443C034-FICTS-01-13','1CF73011B443C034-uuuuu-01-E3','InChI=1S/C12H10ClOP/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=QPQGTZMAQRXCJW-UHFFFAOYSA-N','O=P(Cl)(c1ccccc1)c1ccccc1',NULL),
	(127524,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O10S2',508.4738,NULL,'D70921A5220AD703-FICuS-01-37','D70921A5220AD703-FICTS-01-16','D70921A5220AD703-uuuuu-01-E6','InChI=1S/C20H16N2O10S2/c23-21(24)17-5-9-19(10-6-17)33(27,28)31-13-15-3-1-2-4-16(15)14-32-34(29,30)20-11-7-18(8-12-20)22(25)26/h1-12H,13-14H2','InChIKey=JRYPMXWWZLZQQA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)OCc2ccccc2COS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(127525,0,0,'4520-29-0','Consistent with Molecular Formula','C12H22O2Si2',254.4766,NULL,'9105C7F016888323-FICuS-01-2D','9105C7F016888323-FICTS-01-0C','9105C7F016888323-uuuuu-01-DC','InChI=1S/C12H22O2Si2/c1-15(2,3)13-11-8-7-9-12(10-11)14-16(4,5)6/h7-10H,1-6H3','InChIKey=YFESIIOSRMXYCF-UHFFFAOYSA-N','C[Si](C)(C)Oc1cccc(O[Si](C)(C)C)c1',NULL),
	(127526,0,0,NULL,'Consistent with Molecular Formula','C16H20O2Si',272.4188,NULL,'8C69E78ED0351C19-FICuS-01-64','8C69E78ED0351C19-FICTS-01-43','8C69E78ED0351C19-uuuuu-01-13','InChI=1S/C16H20O2Si/c1-19(2,3)18-16-11-9-15(10-12-16)17-13-14-7-5-4-6-8-14/h4-12H,13H2,1-3H3','InChIKey=RPULSTYMTNDHDB-UHFFFAOYSA-N','C[Si](C)(C)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(127527,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O4',211.1768,NULL,'F15C3C27B7088358-FICuS-01-4E','F15C3C27B7088358-FICTS-01-2D','F15C3C27B7088358-uuuuu-01-FD','InChI=1S/C8H9N3O4/c9-7(12)5-3-4(8(13)14)1-2-6(5)11(10)15/h1-3,15H,10H2,(H2,9,12)(H,13,14)','InChIKey=PCNDNXYROHCPLE-UHFFFAOYSA-N','NC(=O)c1cc(C(=O)O)ccc1N(N)O',NULL),
	(127528,0,0,'667-82-3','Consistent with Molecular Formula','C6H8Cl2F3NO',238.0365,'Acetamide, N,N-bis(2-chloroethyl)-2,2,2-trifluoro-','0320D5249A3288FF-FICuS-01-46','0320D5249A3288FF-FICTS-01-25','0320D5249A3288FF-uuuuu-01-F5','InChI=1S/C6H8Cl2F3NO/c7-1-3-12(4-2-8)5(13)6(9,10)11/h1-4H2','InChIKey=DXKDSKVIFCHOSI-UHFFFAOYSA-N','O=C(N(CCCl)CCCl)C(F)(F)F',NULL),
	(127529,0,0,NULL,'Consistent with Molecular Formula','C9H12ClO2P',218.6194,NULL,'A6A0A5CC69D92342-FICuS-01-62','A6A0A5CC69D92342-FICTS-01-41','A6A0A5CC69D92342-uuuuu-01-11','InChI=1S/C9H12ClO2P/c10-7-4-8-13(11,12)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H,11,12)','InChIKey=ABLSSRHBBOWJKZ-UHFFFAOYSA-N','O=P(O)(CCCCl)c1ccccc1',NULL),
	(127530,2,0,'591-05-9','Consistent with Molecular Formula','C5H14N2',102.179,'2,4-Pentanediamine','E9C49403A9741D1C-FICuS-01-5A','E9C49403A9741D1C-FICTS-01-39','E9C49403A9741D1C-uuuuu-01-09','InChI=1S/C5H14N2/c1-4(6)3-5(2)7/h4-5H,3,6-7H2,1-2H3','InChIKey=JGQDLMSXMOGEMC-UHFFFAOYSA-N','CC(N)CC(C)N','1'),
	(127531,0,0,'26336-38-9','No Comparision - Error parsing formula suffix - x','C2H5?3N',43.0682,'Poly(vinylamine)\nPoly(aminoethylene)\nPoly(N-ethenylamine)\nEthenamine, homopolymer','0A91CE5253699BE7-FICuS-01-5F','0A91CE5253699BE7-FICTS-01-3E','0A91CE5253699BE7-uuuuu-01-0E','InChI=1S/C2H5N/c1-2-3/h2H,1,3H2','InChIKey=UYMKPFRHYYNDTL-UHFFFAOYSA-N','*.*.*.C=CN',NULL),
	(127532,0,0,'74128-71-5','Consistent with Molecular Formula','C14H26Br2N2O2',414.1796,NULL,'1B0BD10228583567-FICuS-01-2F','1B0BD10228583567-FICTS-01-0E','1B0BD10228583567-uuuuu-01-DE','InChI=1S/C14H26Br2N2O2/c15-9-11-17-13(19)7-5-3-1-2-4-6-8-14(20)18-12-10-16/h1-12H2,(H,17,19)(H,18,20)','InChIKey=SXTJZLWUEDFCCH-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)NCCBr)NCCBr',NULL),
	(127533,0,0,'638-44-8','Consistent with Molecular Formula','C8H16N2O2S2',236.3466,'Cystamine, N,N\'-diacetyl-\n2-Acetamidoethyl disulfide\nBis[acetamidoethyl]disulfide\nDisulfide, bis[acetamidoethyl]\nN,N-(Dithiodiethylene)diacetamide\nAcetamide, N,N-(dithiodiethylene)di-\nWLN: 1VM2SS2MV1\nAcetamide, N,N\'-(dithiodi-2,1-ethanediyl)bis-\nAcetamide, N,N\'-(dithiodiethylene)bis-','FBCCC7C4C96A49DB-FICuS-01-AC','FBCCC7C4C96A49DB-FICTS-01-8B','FBCCC7C4C96A49DB-uuuuu-01-5B','InChI=1S/C8H16N2O2S2/c1-7(11)9-3-5-13-14-6-4-10-8(2)12/h3-6H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=KIBCSYBEMXURBL-UHFFFAOYSA-N','CC(=O)NCCSSCCNC(C)=O',NULL),
	(127534,0,2,'15189-88-5','Consistent with Molecular Formula','C8H8N2O6',228.161,NULL,'6B4D2E7F59EC23E7-FICuS-01-82','5DBAF8B64E1949D8-FICTS-01-64','6B4D2E7F59EC23E7-uuuuu-01-31','InChI=1S/C8H8N2O6/c11-5(1-3-7(13)14)9-10-6(12)2-4-8(15)16/h1-4H,(H,9,11)(H,10,12)(H,13,14)(H,15,16)','InChIKey=CUGSOUHYELLBJI-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)NNC(=O)/C=C/C(=O)O','1'),
	(127535,4,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'D26EF3C248E067A0-FICuS-01-65','D26EF3C248E067A0-FICTS-01-44','D26EF3C248E067A0-uuuuu-01-14','InChI=1S/C12H15NO3/c1-2-5-13-11(14)9-7-3-4-8(6-7)10(9)12(15)16/h2-4,7-10H,1,5-6H2,(H,13,14)(H,15,16)','InChIKey=JCWBJQRQAYNXPR-UHFFFAOYSA-N','C=CCNC(=O)C1C2C=CC(C2)C1C(=O)O','1'),
	(127536,4,0,'53193-34-3','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'4D2522D557CDF36B-FICuS-01-67','4D2522D557CDF36B-FICTS-01-46','4D2522D557CDF36B-uuuuu-01-16','InChI=1S/C15H15NO3/c17-14(16-11-4-2-1-3-5-11)12-9-6-7-10(8-9)13(12)15(18)19/h1-7,9-10,12-13H,8H2,(H,16,17)(H,18,19)','InChIKey=JSGFJQIPSAHMIO-UHFFFAOYSA-N','O=C(O)C1C2C=CC(C2)C1C(=O)Nc1ccccc1','1'),
	(127537,0,2,'51604-38-7','Consistent with Molecular Formula','C14H12N2O6',304.2586,NULL,'2FD555804F19811F-FICuS-01-4E','2FD555804F19811F-FICTS-01-2D','2FD555804F19811F-uuuuu-01-FD','InChI=1S/C14H12N2O6/c17-11(5-7-13(19)20)15-9-1-2-10(4-3-9)16-12(18)6-8-14(21)22/h1-8H,(H,15,17)(H,16,18)(H,19,20)(H,21,22)','InChIKey=OUMVYHHZWFPSFH-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccc(NC(=O)/C=C/C(=O)O)cc1','1'),
	(127538,4,0,'26234-46-8','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'8CF4CD7BB5879A67-FICuS-01-89','8CF4CD7BB5879A67-FICTS-01-68','8CF4CD7BB5879A67-uuuuu-01-38','InChI=1S/C15H13NO2/c17-14-12-9-6-7-10(8-9)13(12)15(18)16(14)11-4-2-1-3-5-11/h1-7,9-10,12-13H,8H2','InChIKey=GAONUEUNHBLHPP-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)N1c1ccccc1','1'),
	(127539,0,2,'6990-21-2','Consistent with Molecular Formula','C8H4N2O4',192.1306,NULL,'A5A7852D127FFCF1-FICuS-01-78','A5A7852D127FFCF1-FICTS-01-57','79865D880406CF1E-uuuuu-01-06','InChI=1S/C8H4N2O4/c11-7-3-1-5(13-7)9-10-6-2-4-8(12)14-6/h1-4H/b9-5+,10-6+','InChIKey=VKAUNIOZDUTNBR-NXZHAISVSA-N','O=C1C=C/C(=N\\N=C2/C=CC(=O)O2)O1','1'),
	(127540,0,0,'31940-21-3','No Comparision - Error parsing formula suffix - x','C7H7NO2',137.1378,NULL,'84711472DFA2A6D9-FICuS-01-5A','84711472DFA2A6D9-FICTS-01-39','84711472DFA2A6D9-uuuuu-01-09','InChI=1S/C7H7NO2/c1-2-5-8-6(9)3-4-7(8)10/h2-4H,1,5H2','InChIKey=PSFDAYXWBWRTSM-UHFFFAOYSA-N','C=CCN1C(=O)C=CC1=O',NULL),
	(127541,1,0,'35451-80-0','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'7D158BAC53822127-FICuS-01-44','7D158BAC53822127-FICTS-01-23','7D158BAC53822127-uuuuu-01-F3','InChI=1S/C15H15NO3/c1-12(18-13-8-4-2-5-9-13)16-15(17)19-14-10-6-3-7-11-14/h2-12H,1H3,(H,16,17)','InChIKey=DJGRVJNGPKMBKF-UHFFFAOYSA-N','CC(NC(=O)Oc1ccccc1)Oc1ccccc1','1'),
	(127542,0,0,'29008-00-2','Inconsistent with Molecular Formula - Could not find formula fragment for C8H8 in (C8H8.C5H5NO2)x','C13H13NO2',215.2512,NULL,'48B8657407A6B959-FICuS-01-4A','48B8657407A6B959-FICTS-01-29','771242AE981176FE-uuuuu-01-FE','InChI=1S/C8H8.C5H5NO2/c1-2-8-6-4-3-5-7-8;1-6-4(7)2-3-5(6)8/h2-7H,1H2;2-3H,1H3','InChIKey=XWIFDLOLKKCOCQ-UHFFFAOYSA-N','C=Cc1ccccc1.CN1C(=O)C=CC1=O',NULL),
	(127543,2,0,'184-83-8','Consistent with Molecular Formula','C8H12O2',140.1816,'1,7-Dioxadispiro[2.2.2.2]decane','B5510EAB9B6073B1-FICuS-01-5A','B5510EAB9B6073B1-FICTS-01-39','B5510EAB9B6073B1-uuuuu-01-09','InChI=1S/C8H12O2/c1-2-8(6-10-8)4-3-7(1)5-9-7/h1-6H2','InChIKey=GEKJXZWMGQRNKE-UHFFFAOYSA-N','C1CC2(CCC13CO3)CO2','1'),
	(127544,2,0,'28250-09-1','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'B5510EAB9B6073B1-FICuS-01-5A','B5510EAB9B6073B1-FICTS-01-39','B5510EAB9B6073B1-uuuuu-01-09','InChI=1S/C8H12O2/c1-2-8(6-10-8)4-3-7(1)5-9-7/h1-6H2','InChIKey=GEKJXZWMGQRNKE-UHFFFAOYSA-N','C1CC2(CCC13CO3)CO2','1'),
	(127545,2,0,'56137-57-6','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'C0029CEABB599C2D-FICuS-01-82','C0029CEABB599C2D-FICTS-01-61','C0029CEABB599C2D-uuuuu-01-31','InChI=1S/C8H16O2/c1-7(9)3-5-8(2,10)6-4-7/h9-10H,3-6H2,1-2H3','InChIKey=HYQVJTPIWPMTLK-UHFFFAOYSA-N','CC1(O)CCC(C)(O)CC1','1'),
	(127546,0,0,'17299-10-4','Consistent with Molecular Formula','C7H13BrO',193.0831,NULL,'6B44BE5058BD57D8-FICuS-01-6E','6B44BE5058BD57D8-FICTS-01-4D','6B44BE5058BD57D8-uuuuu-01-1D','InChI=1S/C7H13BrO/c8-6-7(9)4-2-1-3-5-7/h9H,1-6H2','InChIKey=SSULDURTLPHCSZ-UHFFFAOYSA-N','OC1(CBr)CCCCC1',NULL),
	(127547,2,0,'56137-58-7','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'C0029CEABB599C2D-FICuS-01-82','C0029CEABB599C2D-FICTS-01-61','C0029CEABB599C2D-uuuuu-01-31','InChI=1S/C8H16O2/c1-7(9)3-5-8(2,10)6-4-7/h9-10H,3-6H2,1-2H3','InChIKey=HYQVJTPIWPMTLK-UHFFFAOYSA-N','CC1(O)CCC(C)(O)CC1','1'),
	(127548,2,0,NULL,'Consistent with Molecular Formula','C8H14Br2O2',302.0054,NULL,'0A4FF0E1D02EBD0C-FICuS-01-82','0A4FF0E1D02EBD0C-FICTS-01-61','0A4FF0E1D02EBD0C-uuuuu-01-31','InChI=1S/C8H14Br2O2/c9-7(5-11)1-2-8(10,6-12)4-3-7/h11-12H,1-6H2','InChIKey=DFLDBTAYVHBWNX-UHFFFAOYSA-N','OCC1(Br)CCC(Br)(CO)CC1','1'),
	(127549,2,0,NULL,'Consistent with Molecular Formula','C8H12S2',172.3028,NULL,'FF2590FEB622231B-FICuS-01-62','FF2590FEB622231B-FICTS-01-41','FF2590FEB622231B-uuuuu-01-11','InChI=1S/C8H12S2/c1-2-8(6-10-8)4-3-7(1)5-9-7/h1-6H2','InChIKey=NOXCPJITXRRWCJ-UHFFFAOYSA-N','C1CC2(CCC13CS3)CS2','1'),
	(127550,2,0,NULL,'Consistent with Molecular Formula','C8H10S2',170.287,NULL,'217063A0B5AED674-FICuS-01-4D','217063A0B5AED674-FICTS-01-2C','217063A0B5AED674-uuuuu-01-FC','InChI=1S/C8H10S2/c1-2-8(6-10-8)4-3-7(1)5-9-7/h1-2H,3-6H2','InChIKey=AQDCSMUVRIZKSS-UHFFFAOYSA-N','C1=CC2(CCC13CS3)CS2','1'),
	(127551,0,0,'14098-44-3','Consistent with Molecular Formula','C14H20O5',268.309,'Monobenzo-15-crown-5\n1,4,7,10,13-Benzopentaoxacyclopentadecin, 2,3,5,6,8,9,11,12-octahydro-\n1,4,7,10,13-Benzopentaoxacyclopentadecin, 2,3,5,6,8,9,11,12-octahydro-','C51658B5F79716D6-FICuS-01-58','C51658B5F79716D6-FICTS-01-37','C51658B5F79716D6-uuuuu-01-07','InChI=1S/C14H20O5/c1-2-4-14-13(3-1)18-11-9-16-7-5-15-6-8-17-10-12-19-14/h1-4H,5-12H2','InChIKey=FNEPSTUXZLEUCK-UHFFFAOYSA-N','c1ccc2c(c1)OCCOCCOCCOCCO2',NULL),
	(127552,0,0,'69591-40-8','Consistent with Molecular Formula','C14H19IO5',394.2056,NULL,'3B59A0EE3DC40B9F-FICuS-01-84','3B59A0EE3DC40B9F-FICTS-01-63','3B59A0EE3DC40B9F-uuuuu-01-33','InChI=1S/C14H19IO5/c15-12-1-2-13-14(11-12)20-10-8-18-6-4-16-3-5-17-7-9-19-13/h1-2,11H,3-10H2','InChIKey=UXBJJRUMSVZBOD-UHFFFAOYSA-N','Ic1ccc2c(c1)OCCOCCOCCOCCO2',NULL),
	(127553,0,0,'60835-69-0','Consistent with Molecular Formula','C14H19NO7',313.3066,NULL,'92848727AC24A3E6-FICuS-01-4F','92848727AC24A3E6-FICTS-01-2E','92848727AC24A3E6-uuuuu-01-FE','InChI=1S/C14H19NO7/c16-15(17)12-1-2-13-14(11-12)22-10-8-20-6-4-18-3-5-19-7-9-21-13/h1-2,11H,3-10H2','InChIKey=XIWRBQVYCZCEPG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)OCCOCCOCCOCCO2',NULL),
	(127554,0,0,'23116-94-1','Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'17E427D33DCD4E05-FICuS-01-64','17E427D33DCD4E05-FICTS-01-43','17E427D33DCD4E05-uuuuu-01-13','InChI=1S/C16H18O5/c17-13-5-1-3-7-15(13)20-11-9-19-10-12-21-16-8-4-2-6-14(16)18/h1-8,17-18H,9-12H2','InChIKey=OSXPDVOEVXVYKC-UHFFFAOYSA-N','Oc1ccccc1OCCOCCOc1ccccc1O',NULL),
	(127555,0,0,'66224-00-8','Consistent with Molecular Formula','C18H22O5',318.3688,NULL,'94287403251E909D-FICuS-01-2F','94287403251E909D-FICTS-01-0E','94287403251E909D-uuuuu-01-DE','InChI=1S/C18H22O5/c1-19-15-7-3-5-9-17(15)22-13-11-21-12-14-23-18-10-6-4-8-16(18)20-2/h3-10H,11-14H2,1-2H3','InChIKey=QJACOBOANHYHOM-UHFFFAOYSA-N','COc1ccccc1OCCOCCOc1ccccc1OC',NULL),
	(127556,0,0,NULL,'Consistent with Molecular Formula','C17H19ClO4',322.7877,NULL,'5670B4E3259A7117-FICuS-01-38','5670B4E3259A7117-FICTS-01-17','5670B4E3259A7117-uuuuu-01-E7','InChI=1S/C17H19ClO4/c1-19-16-8-4-5-9-17(16)22-13-11-20-10-12-21-15-7-3-2-6-14(15)18/h2-9H,10-13H2,1H3','InChIKey=OOUHRFYTPVYXCY-UHFFFAOYSA-N','COc1ccccc1OCCOCCOc1ccccc1Cl',NULL),
	(127557,0,0,'41758-00-3','Consistent with Molecular Formula','C14H20Cl2O4',323.2156,NULL,'059AFEA32F4582B0-FICuS-01-62','059AFEA32F4582B0-FICTS-01-41','059AFEA32F4582B0-uuuuu-01-11','InChI=1S/C14H20Cl2O4/c15-5-7-17-9-11-19-13-3-1-2-4-14(13)20-12-10-18-8-6-16/h1-4H,5-12H2','InChIKey=YYKPUUXNFAAMNE-UHFFFAOYSA-N','ClCCOCCOc1ccccc1OCCOCCCl',NULL),
	(127558,0,1,'13788-48-2','Consistent with Molecular Formula','C13H12O6',264.2342,'OO\'-Diacetylcaffeic acid\n3,4-Diacetoxycinnamic acid\n2-Propenoic acid, 3-[3,4-bis(acetyloxy)phenyl]-\nCinnamic acid, 3,4-dihydroxy-, diacetate','C2E6D6E90927B2DD-FICuS-01-7D','C2E6D6E90927B2DD-FICTS-01-5C','535B3F9AC61EEAF0-uuuuu-01-33','InChI=1S/C13H12O6/c1-8(14)18-11-5-3-10(4-6-13(16)17)7-12(11)19-9(2)15/h3-7H,1-2H3,(H,16,17)/b6-4+','InChIKey=ZDIYGBWFISUTHI-GQCTYLIASA-N','CC(=O)Oc1ccc(/C=C/C(=O)O)cc1OC(C)=O','1'),
	(127559,1,0,'3097-74-3','Consistent with Molecular Formula','C5H8O4',132.1158,NULL,'EFC274AE0E72E6F2-FICuS-01-89','EFC274AE0E72E6F2-FICTS-01-68','EFC274AE0E72E6F2-uuuuu-01-38','InChI=1S/C5H8O4/c1-3(4(6)7)5(8)9-2/h3H,1-2H3,(H,6,7)','InChIKey=LROWQPBZDXWPJW-UHFFFAOYSA-N','COC(=O)C(C)C(=O)O','1'),
	(127560,1,0,NULL,'Consistent with Molecular Formula','C4H5BrO4',196.9851,NULL,'AAC78B22DC0E15E0-FICuS-01-78','AAC78B22DC0E15E0-FICTS-01-57','AAC78B22DC0E15E0-uuuuu-01-27','InChI=1S/C4H5BrO4/c1-9-4(8)2(5)3(6)7/h2H,1H3,(H,6,7)','InChIKey=WBXFLFGMNUTPEK-UHFFFAOYSA-N','COC(=O)C(Br)C(=O)O','1'),
	(127561,0,0,'37167-59-2','Consistent with Molecular Formula','C5H6Br2O4',289.908,'Dimethyl dibromomalonate\nPropanedioic acid, dibromo-, dimethyl ester','3BA93C6A1D58A45F-FICuS-01-75','3BA93C6A1D58A45F-FICTS-01-54','3BA93C6A1D58A45F-uuuuu-01-24','InChI=1S/C5H6Br2O4/c1-10-3(8)5(6,7)4(9)11-2/h1-2H3','InChIKey=UWZGBUTYDAIEAS-UHFFFAOYSA-N','COC(=O)C(Br)(Br)C(=O)OC',NULL),
	(127562,0,0,'868-26-8','Consistent with Molecular Formula','C5H7BrO4',211.0119,NULL,'EE153624F1439EED-FICuS-01-6B','EE153624F1439EED-FICTS-01-4A','EE153624F1439EED-uuuuu-01-1A','InChI=1S/C5H7BrO4/c1-9-4(7)3(6)5(8)10-2/h3H,1-2H3','InChIKey=NEMOJKROKMMQBQ-UHFFFAOYSA-N','COC(=O)C(Br)C(=O)OC',NULL),
	(127563,0,0,'16601-12-0','Consistent with Molecular Formula','C14H14O4S3',342.4422,'Benzenesulfonothioic acid, 4-methyl-, anhydrosulfide\np-Toluenesulfonic acid, thio-, anhydrosulfide','5858423AB92C060D-FICuS-01-45','5858423AB92C060D-FICTS-01-24','5858423AB92C060D-uuuuu-01-F4','InChI=1S/C14H14O4S3/c1-11-3-7-13(8-4-11)20(15,16)19-21(17,18)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=JZKYIJCJUSVGEW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(127564,0,0,NULL,'Consistent with Molecular Formula','C12H24N2O2S',260.3938,NULL,'57C73836FAC3C796-FICuS-01-67','57C73836FAC3C796-FICTS-01-46','57C73836FAC3C796-uuuuu-01-16','InChI=1S/C12H24N2O2S/c1-9(2)13-11(15)5-7-17-8-6-12(16)14-10(3)4/h9-10H,5-8H2,1-4H3,(H,13,15)(H,14,16)','InChIKey=QTANFMMXDSETQT-UHFFFAOYSA-N','CC(C)NC(=O)CCSCCC(=O)NC(C)C',NULL),
	(127565,0,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'A166B6F6DA5C674E-FICuS-01-7C','A166B6F6DA5C674E-FICTS-01-5B','A166B6F6DA5C674E-uuuuu-01-2B','InChI=1S/C8H15NO2/c1-6(2)9-8(11)5-4-7(3)10/h6H,4-5H2,1-3H3,(H,9,11)','InChIKey=JOHQJLIFNCTNKN-UHFFFAOYSA-N','CC(=O)CCC(=O)NC(C)C',NULL),
	(127566,2,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'1203B6148A76B2FE-FICuS-01-4F','1203B6148A76B2FE-FICTS-01-2E','1203B6148A76B2FE-uuuuu-01-FE','InChI=1S/C12H20O2/c1-9(13)7-11-3-5-12(6-4-11)8-10(2)14/h11-12H,3-8H2,1-2H3','InChIKey=WZCSRECOTWDRHB-UHFFFAOYSA-N','CC(=O)CC1CCC(CC(C)=O)CC1','1'),
	(127567,2,0,'57101-29-8','Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'3CC108F9D7893230-FICuS-01-4C','3CC108F9D7893230-FICTS-01-2B','3CC108F9D7893230-uuuuu-01-FB','InChI=1S/C9H14N2O3/c1-9(14)8(13)11-5-3-4-6(11)7(12)10(9)2/h6,14H,3-5H2,1-2H3','InChIKey=VMBHOJHCHXHCMT-UHFFFAOYSA-N','CN1C(=O)C2CCCN2C(=O)C1(C)O','1'),
	(127568,1,0,NULL,'Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'88AB496599288D9F-FICuS-01-69','88AB496599288D9F-FICTS-01-48','88AB496599288D9F-uuuuu-01-18','InChI=1S/C9H13NO4/c1-6(11)8(12)10-5-3-4-7(10)9(13)14-2/h7H,3-5H2,1-2H3','InChIKey=LTXZJVRPHRXAOT-UHFFFAOYSA-N','COC(=O)C1CCCN1C(=O)C(C)=O','1'),
	(127569,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'47760410523B908B-FICuS-01-23','47760410523B908B-FICTS-01-02','47760410523B908B-uuuuu-01-D2','InChI=1S/C12H12N2O3/c1-14(7-11(15)16)12(17)10-6-8-4-2-3-5-9(8)13-10/h2-6,13H,7H2,1H3,(H,15,16)','InChIKey=VIMIHSLOAQHHPC-UHFFFAOYSA-N','CN(CC(=O)O)C(=O)c1cc2ccccc2[nH]1',NULL),
	(127570,0,0,'65880-18-4','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'BD40ECDC25A9BE79-FICuS-01-98','BD40ECDC25A9BE79-FICTS-01-77','BD40ECDC25A9BE79-uuuuu-01-47','InChI=1S/C11H15NO2/c1-2-14-11(13)10-7-8-5-3-4-6-9(8)12-10/h7,12H,2-6H2,1H3','InChIKey=LOSQSLWRXZTVTF-UHFFFAOYSA-N','CCOC(=O)c1cc2c([nH]1)CCCC2',NULL),
	(127571,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'5CB127EC2E216339-FICuS-01-52','5CB127EC2E216339-FICTS-01-31','5CB127EC2E216339-uuuuu-01-01','InChI=1S/C15H14N2O3S/c1-9(18)21-8-13-15(20)17-11-6-4-3-5-10(11)7-12(17)14(19)16(13)2/h3-7,13H,8H2,1-2H3','InChIKey=SSZFKOOGRCTHSA-UHFFFAOYSA-N','CC(=O)SCC1C(=O)n2c(cc3ccccc32)C(=O)N1C','1'),
	(127572,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'CF12576D3F0E0EB6-FICuS-01-74','CF12576D3F0E0EB6-FICTS-01-53','CF12576D3F0E0EB6-uuuuu-01-23','InChI=1S/C12H12N2O2/c1-13-7-11(15)14-9-5-3-2-4-8(9)6-10(14)12(13)16/h2-5,10H,6-7H2,1H3','InChIKey=CZWSUGNXRDLMTC-UHFFFAOYSA-N','CN1CC(=O)N2c3ccccc3CC2C1=O','1'),
	(127573,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'7C4863C9540E4906-FICuS-01-43','7C4863C9540E4906-FICTS-01-22','7C4863C9540E4906-uuuuu-01-F2','InChI=1S/C13H14N2O3/c1-15(8-12(16)18-2)13(17)11-7-9-5-3-4-6-10(9)14-11/h3-7,14H,8H2,1-2H3','InChIKey=CWHZRJYMWNJZFC-UHFFFAOYSA-N','COC(=O)CN(C)C(=O)c1cc2ccccc2[nH]1',NULL),
	(127574,0,0,'19079-11-9','Consistent with Molecular Formula','C13H10N2O2',226.2342,'Pyrazino[1,2-a]indole-1,4-dione, 2,3-dihydro-2-methyl-3-methylene-\nPyrazino[1,2-a]indole-1,4-dione, 2,3-dihydro-2-methyl-3-methylene-','DECF69211B128CF6-FICuS-01-78','DECF69211B128CF6-FICTS-01-57','DECF69211B128CF6-uuuuu-01-27','InChI=1S/C13H10N2O2/c1-8-12(16)15-10-6-4-3-5-9(10)7-11(15)13(17)14(8)2/h3-7H,1H2,2H3','InChIKey=SYXZMNNRTIHJKB-UHFFFAOYSA-N','C=c1c(=O)n2c(cc3ccccc32)c(=O)n1C',NULL),
	(127575,0,0,'19855-31-3','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'9EF283C69753783B-FICuS-01-5D','9EF283C69753783B-FICTS-01-3C','9EF283C69753783B-uuuuu-01-0C','InChI=1S/C12H10N2O2/c1-13-7-11(15)14-9-5-3-2-4-8(9)6-10(14)12(13)16/h2-6H,7H2,1H3','InChIKey=CGPCCXIXLGOIDA-UHFFFAOYSA-N','CN1CC(=O)n2c(cc3ccccc32)C1=O',NULL),
	(127576,1,0,'57138-42-8','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'6AFCB8F8DCB7C040-FICuS-01-96','6AFCB8F8DCB7C040-FICTS-01-75','6AFCB8F8DCB7C040-uuuuu-01-45','InChI=1S/C9H12N2O2/c1-6-8(12)11-5-3-4-7(11)9(13)10(6)2/h7H,1,3-5H2,2H3','InChIKey=SLVWMFHLHJPXHO-UHFFFAOYSA-N','C=C1C(=O)N2CCCC2C(=O)N1C','1'),
	(127577,1,0,'91525-96-1','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'4BA993D80DA7CB53-FICuS-01-78','4BA993D80DA7CB53-FICTS-01-57','4BA993D80DA7CB53-uuuuu-01-27','InChI=1S/C10H20O/c1-4-5-6-7-10(11)8-9(2)3/h10-11H,2,4-8H2,1,3H3','InChIKey=BEJVHQKILDZJPX-UHFFFAOYSA-N','C=C(C)CC(O)CCCCC','1'),
	(127578,0,0,NULL,'Consistent with Molecular Formula','C10H12O3',180.203,NULL,'765B4BA763195148-FICuS-01-3E','765B4BA763195148-FICTS-01-1D','765B4BA763195148-uuuuu-01-ED','InChI=1S/C10H12O3/c1-3-13-9-5-7(2)4-8(6-9)10(11)12/h4-6H,3H2,1-2H3,(H,11,12)','InChIKey=IGMIFUNQHWJLEB-UHFFFAOYSA-N','CCOc1cc(C)cc(C(=O)O)c1',NULL),
	(127579,0,0,'62089-34-3','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'C95FE5D6ABA81C2F-FICuS-01-9A','C95FE5D6ABA81C2F-FICTS-01-79','C95FE5D6ABA81C2F-uuuuu-01-49','InChI=1S/C9H10O3/c1-6-3-7(9(10)11)5-8(4-6)12-2/h3-5H,1-2H3,(H,10,11)','InChIKey=ALUKWQVSCATDLJ-UHFFFAOYSA-N','COc1cc(C)cc(C(=O)O)c1',NULL),
	(127580,0,0,'56962-71-1','Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'430B4F77E36F6F86-FICuS-01-66','430B4F77E36F6F86-FICTS-01-45','430B4F77E36F6F86-uuuuu-01-15','InChI=1S/C22H18N2O2/c25-22(23-16-8-2-1-3-9-16)26-15-14-17-18-10-4-6-12-20(18)24-21-13-7-5-11-19(17)21/h1-13H,14-15H2,(H,23,25)','InChIKey=QDRJQQISNGFEMC-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCc1c2ccccc2nc2ccccc12',NULL),
	(127581,0,0,'56962-70-0','Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'6C125B757F0B1911-FICuS-01-41','6C125B757F0B1911-FICTS-01-20','6C125B757F0B1911-uuuuu-01-F0','InChI=1S/C18H18N2O2/c1-2-19-18(21)22-12-11-13-14-7-3-5-9-16(14)20-17-10-6-4-8-15(13)17/h3-10H,2,11-12H2,1H3,(H,19,21)','InChIKey=KSKLOHKHPKCQGV-UHFFFAOYSA-N','CCNC(=O)OCCc1c2ccccc2nc2ccccc12',NULL),
	(127582,0,0,'56962-72-2','Consistent with Molecular Formula','C23H20N2O4S',420.482,NULL,'4FD3BA0F476E59BB-FICuS-01-89','4FD3BA0F476E59BB-FICTS-01-68','4FD3BA0F476E59BB-uuuuu-01-38','InChI=1S/C23H20N2O4S/c1-16-10-12-17(13-11-16)30(27,28)25-23(26)29-15-14-18-19-6-2-4-8-21(19)24-22-9-5-3-7-20(18)22/h2-13H,14-15H2,1H3,(H,25,26)','InChIKey=ASKOCMNMOBPFDI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)OCCc2c3ccccc3nc3ccccc23)cc1',NULL),
	(127583,0,0,'56962-69-7','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'49623D0C578803DF-FICuS-01-4F','49623D0C578803DF-FICTS-01-2E','49623D0C578803DF-uuuuu-01-FE','InChI=1S/C16H14N2O2/c17-16(19)20-10-9-11-12-5-1-3-7-14(12)18-15-8-4-2-6-13(11)15/h1-8H,9-10H2,(H2,17,19)','InChIKey=RXOPXZUEEXUFCV-UHFFFAOYSA-N','NC(=O)OCCc1c2ccccc2nc2ccccc12',NULL),
	(127584,0,0,'56962-75-5','Consistent with Molecular Formula','C22H19ClN2O2',378.8573,NULL,'43F7E892DCE2B6C8-FICuS-01-84','43F7E892DCE2B6C8-FICTS-01-63','430B4F77E36F6F86-uuuuu-01-15','InChI=1S/C22H18N2O2.ClH/c25-22(23-16-8-2-1-3-9-16)26-15-14-17-18-10-4-6-12-20(18)24-21-13-7-5-11-19(17)21;/h1-13H,14-15H2,(H,23,25);1H','InChIKey=PAVYBUGNBWOQKW-UHFFFAOYSA-N','Cl.O=C(Nc1ccccc1)OCCc1c2ccccc2nc2ccccc12',NULL),
	(127585,0,0,'56962-74-4','Consistent with Molecular Formula','C18H19ClN2O2',330.8133,NULL,'6CEEFC904086C05F-FICuS-01-7C','6CEEFC904086C05F-FICTS-01-5B','6C125B757F0B1911-uuuuu-01-F0','InChI=1S/C18H18N2O2.ClH/c1-2-19-18(21)22-12-11-13-14-7-3-5-9-16(14)20-17-10-6-4-8-15(13)17;/h3-10H,2,11-12H2,1H3,(H,19,21);1H','InChIKey=KUHQPKYKMXLBNR-UHFFFAOYSA-N','CCNC(=O)OCCc1c2ccccc2nc2ccccc12.Cl',NULL),
	(127586,0,0,'56962-76-6','Consistent with Molecular Formula','C23H21ClN2O4S',456.9429,NULL,'4F2F1DEA78E380F5-FICuS-01-7E','4F2F1DEA78E380F5-FICTS-01-5D','4FD3BA0F476E59BB-uuuuu-01-38','InChI=1S/C23H20N2O4S.ClH/c1-16-10-12-17(13-11-16)30(27,28)25-23(26)29-15-14-18-19-6-2-4-8-21(19)24-22-9-5-3-7-20(18)22;/h2-13H,14-15H2,1H3,(H,25,26);1H','InChIKey=WNHRVYPQMKRYJR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)OCCc2c3ccccc3nc3ccccc23)cc1.Cl',NULL),
	(127587,0,0,'56962-73-3','Consistent with Molecular Formula','C16H15ClN2O2',302.7597,NULL,'499E9AE96805DA91-FICuS-01-6C','499E9AE96805DA91-FICTS-01-4B','49623D0C578803DF-uuuuu-01-FE','InChI=1S/C16H14N2O2.ClH/c17-16(19)20-10-9-11-12-5-1-3-7-14(12)18-15-8-4-2-6-13(11)15;/h1-8H,9-10H2,(H2,17,19);1H','InChIKey=NWDIFJYTNYSBPR-UHFFFAOYSA-N','Cl.NC(=O)OCCc1c2ccccc2nc2ccccc12',NULL),
	(127588,0,0,'56962-79-9','Consistent with Molecular Formula','C22H18N2O3',358.3958,NULL,'F86D53E789D0814D-FICuS-01-69','F86D53E789D0814D-FICTS-01-48','F86D53E789D0814D-uuuuu-01-18','InChI=1S/C22H18N2O3/c25-22(23-16-8-2-1-3-9-16)27-15-14-17-18-10-4-6-12-20(18)24(26)21-13-7-5-11-19(17)21/h1-13H,14-15H2,(H,23,25)','InChIKey=IXLVAPYXDCQXAX-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCc1c2ccccc2[n+]([O-])c2ccccc12',NULL),
	(127589,0,0,'56962-78-8','Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'9D80162A6452B0AC-FICuS-01-4D','9D80162A6452B0AC-FICTS-01-2C','9D80162A6452B0AC-uuuuu-01-FC','InChI=1S/C18H18N2O3/c1-2-19-18(21)23-12-11-13-14-7-3-5-9-16(14)20(22)17-10-6-4-8-15(13)17/h3-10H,2,11-12H2,1H3,(H,19,21)','InChIKey=WADNDOSZSOWTJS-UHFFFAOYSA-N','CCNC(=O)OCCc1c2ccccc2[n+]([O-])c2ccccc12',NULL),
	(127590,0,0,'56962-77-7','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'D349460C31B633E4-FICuS-01-43','D349460C31B633E4-FICTS-01-22','D349460C31B633E4-uuuuu-01-F2','InChI=1S/C16H14N2O3/c17-16(19)21-10-9-11-12-5-1-3-7-14(12)18(20)15-8-4-2-6-13(11)15/h1-8H,9-10H2,(H2,17,19)','InChIKey=CZMDACTYICMIRM-UHFFFAOYSA-N','NC(=O)OCCc1c2ccccc2[n+]([O-])c2ccccc12',NULL),
	(127591,1,0,'24119-75-3','Consistent with Molecular Formula','C9H8BrCl2NO2',312.9777,NULL,'3BC4A2C287AE3ECD-FICuS-01-8F','3BC4A2C287AE3ECD-FICTS-01-6E','3BC4A2C287AE3ECD-uuuuu-01-3E','InChI=1S/C9H8BrCl2NO2/c10-6-3-1-5(2-4-6)9(15,7(11)12)8(13)14/h1-4,7,15H,(H2,13,14)','InChIKey=DEDUXDGYCBWVLO-UHFFFAOYSA-N','NC(=O)C(O)(c1ccc(Br)cc1)C(Cl)Cl','1'),
	(127592,0,0,'14208-42-5','Consistent with Molecular Formula','C20H26Cl2Sn',456.0214,'Stannane, dichlorobis(2-methyl-2-phenylpropyl)-','9DD572375DE0449F-FICuS-01-65','9DD572375DE0449F-FICTS-01-44','9DD572375DE0449F-uuuuu-01-14','InChI=1S/2C10H13.2ClH.Sn/c2*1-10(2,3)9-7-5-4-6-8-9;;;/h2*4-8H,1H2,2-3H3;2*1H;/q;;;;+2/p-2','InChIKey=DAUATJOQJOPFPF-UHFFFAOYSA-L','CC(C)(C[Sn](Cl)(Cl)CC(C)(C)c1ccccc1)c1ccccc1',NULL),
	(127593,3,0,'75191-50-3','Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'C49D6B0106CF92FC-FICuS-01-77','C49D6B0106CF92FC-FICTS-01-56','C49D6B0106CF92FC-uuuuu-01-26','InChI=1S/C11H17N3O4/c1-6-5-14(11(17)13-10(6)16)9-3-7(15)8(18-9)4-12-2/h5,7-9,12,15H,3-4H2,1-2H3,(H,13,16,17)','InChIKey=SMLUVDLCTDSENP-UHFFFAOYSA-N','CNCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1O','1'),
	(127594,3,0,'35959-38-7','Consistent with Molecular Formula','C9H13N3O4',227.2194,'1-(5-(aminomethyl)-4-hydroxytetrahydrofuran-2-yl)pyrimidine-2,4(1H,3H)-dione','ACF63B6B219833BF-FICuS-01-76','ACF63B6B219833BF-FICTS-01-55','ACF63B6B219833BF-uuuuu-01-25','InChI=1S/C9H13N3O4/c10-4-6-5(13)3-8(16-6)12-2-1-7(14)11-9(12)15/h1-2,5-6,8,13H,3-4,10H2,(H,11,14,15)','InChIKey=ABYZQSMQSHNEMQ-UHFFFAOYSA-N','NCC1OC(n2ccc(=O)[nH]c2=O)CC1O','1'),
	(127595,0,0,'20743-98-0','Consistent with Molecular Formula','C17H28O2',264.407,NULL,'7EACF55A1F5FB895-FICuS-01-92','7EACF55A1F5FB895-FICTS-01-71','7EACF55A1F5FB895-uuuuu-01-41','InChI=1S/C17H28O2/c1-3-4-5-6-7-8-9-10-15-19-17-13-11-16(18-2)12-14-17/h11-14H,3-10,15H2,1-2H3','InChIKey=WJRIMKYSGLYNDM-UHFFFAOYSA-N','CCCCCCCCCCOc1ccc(OC)cc1',NULL),
	(127596,0,0,NULL,'Consistent with Molecular Formula','C12H9KNO6S',334.3642,NULL,'BA98450534CF0139-FICuS-01-46','BA98450534CF0139-FICTS-01-25','07A5ACFC55B5758D-uuuuu-01-29','InChI=1S/C12H9NO6S.K/c14-13(15)9-1-3-10(4-2-9)19-11-5-7-12(8-6-11)20(16,17)18;/h1-8H,(H,16,17,18);/q;+1','InChIKey=QKEDKWTWALTQJX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(S(=O)(=O)O)cc2)cc1.[K+]',NULL),
	(127597,1,0,NULL,'Consistent with Molecular Formula','C19H42N2O',314.5536,'2-Propanol, 1-amino-3-(hexadecylamino)-','C2083B232FB08F17-FICuS-01-4E','C2083B232FB08F17-FICTS-01-2D','C2083B232FB08F17-uuuuu-01-FD','InChI=1S/C19H42N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-18-19(22)17-20/h19,21-22H,2-18,20H2,1H3','InChIKey=GNSGPFUUHJVGPK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNCC(O)CN','1'),
	(127598,0,0,'31657-33-7','Consistent with Molecular Formula','C23H42BrNO2',444.4943,'1-Decanaminium, 10-(4-butoxyphenoxy)-N,N,N-trimethyl-, bromide','296DBBF0AC3D9981-FICuS-01-7C','296DBBF0AC3D9981-FICTS-01-5B','E4209199FEB1C3D4-uuuuu-01-19','InChI=1S/C23H42NO2.BrH/c1-5-6-20-25-22-15-17-23(18-16-22)26-21-14-12-10-8-7-9-11-13-19-24(2,3)4;/h15-18H,5-14,19-21H2,1-4H3;1H/q+1;/p-1','InChIKey=XLFNXXSMHSQRJZ-UHFFFAOYSA-M','CCCCOc1ccc(OCCCCCCCCCC[N+](C)(C)C)cc1.[Br-]',NULL),
	(127599,0,0,'3669-52-1','Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'11216EDFB16EB022-FICuS-01-55','11216EDFB16EB022-FICTS-01-34','11216EDFB16EB022-uuuuu-01-04','InChI=1S/C12H10O2/c1-8(13)9-6-7-12(14)11-5-3-2-4-10(9)11/h2-7,14H,1H3','InChIKey=SAPGSAHOBOEJDV-UHFFFAOYSA-N','CC(=O)c1ccc(O)c2ccccc12',NULL),
	(127600,0,0,NULL,'Consistent with Molecular Formula','C7H5KNO5',222.2182,NULL,'6153AD299353421E-FICuS-01-36','6153AD299353421E-FICTS-01-15','DC6E44D0F22936AA-uuuuu-01-22','InChI=1S/C7H5NO5.K/c9-6-2-1-4(8(12)13)3-5(6)7(10)11;/h1-3,9H,(H,10,11);/q;+1','InChIKey=SVSWCVKULNKRCJ-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1O.[K+]',NULL),
	(127601,0,0,NULL,'Consistent with Molecular Formula','C17H27BrO2',343.3031,NULL,'7424F48619626AE1-FICuS-01-3F','7424F48619626AE1-FICTS-01-1E','7424F48619626AE1-uuuuu-01-EE','InChI=1S/C17H27BrO2/c1-19-16-10-12-17(13-11-16)20-15-9-7-5-3-2-4-6-8-14-18/h10-13H,2-9,14-15H2,1H3','InChIKey=DSINQBXRBIUQOK-UHFFFAOYSA-N','COc1ccc(OCCCCCCCCCCBr)cc1',NULL),
	(127602,0,0,'31688-74-1','Consistent with Molecular Formula','C16H18INO',367.2288,NULL,'C6134361DAD5A7ED-FICuS-01-71','C6134361DAD5A7ED-FICTS-01-50','FEC242CCD7BDCBB5-uuuuu-01-5F','InChI=1S/C16H18NO.HI/c1-17(2,3)15-11-9-14(10-12-15)16(18)13-7-5-4-6-8-13;/h4-12H,1-3H3;1H/q+1;/p-1','InChIKey=AISUASLWCKKDRT-UHFFFAOYSA-M','C[N+](C)(C)c1ccc(C(=O)c2ccccc2)cc1.[I-]',NULL),
	(127603,0,0,'24402-72-0','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'035EB3C3C69D0DD2-FICuS-01-6F','035EB3C3C69D0DD2-FICTS-01-4E','035EB3C3C69D0DD2-uuuuu-01-1E','InChI=1S/C12H10N2O3/c1-8(15)13-11-6-7-12(14(16)17)10-5-3-2-4-9(10)11/h2-7H,1H3,(H,13,15)','InChIKey=SKACCCDFHQZGIA-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](=O)[O-])c2ccccc12',NULL),
	(127604,2,0,'6486-01-7','Consistent with Molecular Formula','C26H18Cl2',401.3342,NULL,'9685F513A979EEB5-FICuS-01-6D','9685F513A979EEB5-FICTS-01-4C','9685F513A979EEB5-uuuuu-01-1C','InChI=1S/C26H18Cl2/c27-25(19-11-3-1-4-12-19)21-15-7-9-17-23(21)26(28,20-13-5-2-6-14-20)24-18-10-8-16-22(24)25/h1-18H','InChIKey=LIFMZDYQTYUXEE-UHFFFAOYSA-N','ClC1(c2ccccc2)c2ccccc2C(Cl)(c2ccccc2)c2ccccc21','1'),
	(127605,0,0,'1075-49-6','Consistent with Molecular Formula','C9H8O2',148.161,NULL,'3D2FBE50564D64F9-FICuS-01-6E','3D2FBE50564D64F9-FICTS-01-4D','3D2FBE50564D64F9-uuuuu-01-1D','InChI=1S/C9H8O2/c1-2-7-3-5-8(6-4-7)9(10)11/h2-6H,1H2,(H,10,11)','InChIKey=IRQWEODKXLDORP-UHFFFAOYSA-N','C=Cc1ccc(C(=O)O)cc1',NULL),
	(127606,0,0,'57707-64-9','Consistent with Molecular Formula','C2H2N4',82.0646,NULL,'930C359FA1B58C14-FICuS-01-56','930C359FA1B58C14-FICTS-01-35','930C359FA1B58C14-uuuuu-01-05','InChI=1S/C2H2N4/c3-1-2-5-6-4/h2H2','InChIKey=SOUAUNWBTJIQRT-UHFFFAOYSA-N','N#CCN=[N+]=[N-]',NULL),
	(127607,0,0,'57707-65-0','Consistent with Molecular Formula','C4H4N8',164.1292,NULL,'B4A790802C5081EA-FICuS-01-4F','B4A790802C5081EA-FICTS-01-2E','B4A790802C5081EA-uuuuu-01-FE','InChI=1S/C4H4N8/c1-3-5-7-10-12(3)2-4-6-8-9-11(1)4/h1-2H2','InChIKey=QLWZXPQSCMUMNG-UHFFFAOYSA-N','C1c2nnnn2Cc2nnnn21',NULL),
	(127608,1,0,'64997-15-5','Consistent with Molecular Formula','C10H18N2O6',262.262,NULL,'AE47302D8373E442-FICuS-01-45','AE47302D8373E442-FICTS-01-24','AE47302D8373E442-uuuuu-01-F4','InChI=1S/C10H18N2O6/c1-3-16-9(13)11-12(10(14)17-4-2)8-7-15-5-6-18-8/h8H,3-7H2,1-2H3,(H,11,13)','InChIKey=ACGHUBODEWOVSF-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)C1COCCO1','1'),
	(127609,0,0,'3712-40-1','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'8844D1E5E8828E37-FICuS-01-5C','8844D1E5E8828E37-FICTS-01-3B','8844D1E5E8828E37-uuuuu-01-0B','InChI=1S/C11H21NO2/c1-11(2,3)14-10(13)12-9-7-5-4-6-8-9/h9H,4-8H2,1-3H3,(H,12,13)','InChIKey=DNSTUAQHBFISRZ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC1CCCCC1',NULL),
	(127610,0,0,'23645-37-6','Consistent with Molecular Formula','C16H13N',219.2854,NULL,'CA86FD4311C052AC-FICuS-01-6A','CA86FD4311C052AC-FICTS-01-49','CA86FD4311C052AC-uuuuu-01-19','InChI=1S/C16H13N/c17-16-14-9-5-4-8-13(14)10-11-15(16)12-6-2-1-3-7-12/h1-11H,17H2','InChIKey=BBCLXYJRPRRZQW-UHFFFAOYSA-N','Nc1c(-c2ccccc2)ccc2ccccc12',NULL),
	(127611,0,0,'74886-75-2','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'ECA5327BCCBD6F40-FICuS-01-8F','ECA5327BCCBD6F40-FICTS-01-6E','ECA5327BCCBD6F40-uuuuu-01-3E','InChI=1S/C16H11NO2/c18-17(19)16-14-9-5-4-8-13(14)10-11-15(16)12-6-2-1-3-7-12/h1-11H','InChIKey=GCKBNOUMDCESHB-UHFFFAOYSA-N','O=[N+]([O-])c1c(-c2ccccc2)ccc2ccccc12',NULL),
	(127612,0,0,'66252-12-8','Consistent with Molecular Formula','C17H11N',229.2806,NULL,'617CB325400739D8-FICuS-01-37','617CB325400739D8-FICTS-01-16','617CB325400739D8-uuuuu-01-E6','InChI=1S/C17H11N/c18-12-17-15-9-5-4-8-14(15)10-11-16(17)13-6-2-1-3-7-13/h1-11H','InChIKey=LYQOCXYUTSJUGY-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)ccc2ccccc12',NULL),
	(127613,0,0,NULL,'Consistent with Molecular Formula','C12H9NS',199.2698,NULL,'4BA4F6655F88EF99-FICuS-01-81','4BA4F6655F88EF99-FICTS-01-60','4BA4F6655F88EF99-uuuuu-01-30','InChI=1S/C12H9NS/c1-2-4-11-9(3-1)5-6-10-7-14-8-13-12(10)11/h1-6,8H,7H2','InChIKey=ITXFPANVYIZQNU-UHFFFAOYSA-N','C1=Nc2c(ccc3ccccc23)CS1',NULL),
	(127614,0,0,'94064-83-2','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'52CA1A29E5A8F73B-FICuS-01-74','52CA1A29E5A8F73B-FICTS-01-53','52CA1A29E5A8F73B-uuuuu-01-23','InChI=1S/C16H11NO2/c18-17(19)16-8-4-3-7-15(16)14-10-9-12-5-1-2-6-13(12)11-14/h1-11H','InChIKey=OWADSFGIIGNIMD-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1ccc2ccccc2c1',NULL),
	(127615,0,0,'2920-38-9','Consistent with Molecular Formula','C13H9N',179.2208,'p-Cyanobiphenyl\n4-Cyanobiphenyl\np-Phenylbenzonitrile\n[1,1\'-Biphenyl]-4-carbonitrile','219458A2F574EC12-FICuS-01-48','219458A2F574EC12-FICTS-01-27','219458A2F574EC12-uuuuu-01-F7','InChI=1S/C13H9N/c14-10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-9H','InChIKey=BPMBNLJJRKCCRT-UHFFFAOYSA-N','N#Cc1ccc(-c2ccccc2)cc1',NULL),
	(127616,0,0,NULL,'Consistent with Molecular Formula','C18H17BrO4',377.2339,NULL,'8C3FD108148CE8B0-FICuS-01-67','8C3FD108148CE8B0-FICTS-01-46','8C3FD108148CE8B0-uuuuu-01-16','InChI=1S/C18H17BrO4/c1-22-16(20)18(19,17(21)23-2)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,1-2H3','InChIKey=VRVKYKUFTVQMKT-UHFFFAOYSA-N','COC(=O)C(Br)(C(=O)OC)C(c1ccccc1)c1ccccc1',NULL),
	(127617,0,1,'21153-36-6','Consistent with Molecular Formula','C10H17NO2S',215.3098,'4,5-Thiepanedione, 3,3,6,6-tetramethyl-, monooxime\n4,5-Thiepanedione, 3,3,6,6-tetramethyl-, monooxime','B5707C321F4B13BF-FICuS-01-5D','B98EE8A9F6677FD2-FICTS-01-71','B5707C321F4B13BF-uuuuu-01-0C','InChI=1S/C10H17NO2S/c1-9(2)5-14-6-10(3,4)8(12)7(9)11-13/h13H,5-6H2,1-4H3/b11-7+','InChIKey=QFGNQWSKPGJGRS-YRNVUSSQSA-N','CC1(C)CSCC(C)(C)/C(=N/O)C1=O','1'),
	(127618,1,0,'4485-40-9','Consistent with Molecular Formula','C10H18O2S',202.311,'4-Thiepanone, 5-hydroxy-3,3,6,6-tetramethyl-\n4-Thiepanone, 5-hydroxy-3,3,6,6-tetramethyl-','DABC76DEF1ACFD6A-FICuS-01-C3','DABC76DEF1ACFD6A-FICTS-01-A2','DABC76DEF1ACFD6A-uuuuu-01-72','InChI=1S/C10H18O2S/c1-9(2)5-13-6-10(3,4)8(12)7(9)11/h7,11H,5-6H2,1-4H3','InChIKey=CLOHRLRQWUPVRC-UHFFFAOYSA-N','CC1(C)CSCC(C)(C)C(O)C1=O','1'),
	(127619,0,0,'660-12-8','Consistent with Molecular Formula','C4H9FO2S',140.1723,'n-Butanesulfonyl fluoride\nWLN: WSF4\n1-Butanesulfonyl fluoride\n1-Butanesulfonyl fluoride','D04ADD05635FB9B6-FICuS-01-74','D04ADD05635FB9B6-FICTS-01-53','D04ADD05635FB9B6-uuuuu-01-23','InChI=1S/C4H9FO2S/c1-2-3-4-8(5,6)7/h2-4H2,1H3','InChIKey=NHGWSCVQFRCBSV-UHFFFAOYSA-N','CCCCS(=O)(=O)F',NULL),
	(127620,0,0,'437-17-2','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C19H15F6P',388.2917,'Trityl hexafluorophosphate\nTritylium hexafluorophosphate\nTritylium, hexafluorophosphate(1-)\nTriphenylmethyl hexafluorophosphate\nTriphenylcarbenium hexafluorophosphate\nTriphenylcarbonium hexafluorophosphate\nMethylium, triphenyl-, hexafluorophosphate(1-)','26A59894BB395CC2-FICuS-01-60','26A59894BB395CC2-FICTS-01-3F','3498AC2FE969D5E8-uuuuu-01-2D','InChI=1S/C19H15.F6P/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-7(2,3,4,5)6/h1-15H;/q+1;','InChIKey=KELVTFBWQDROTN-UHFFFAOYSA-N','F[PH](F)(F)(F)(F)F.c1ccc([C+](c2ccccc2)c2ccccc2)cc1',NULL),
	(127621,0,0,'1586-91-0','No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ Cl Cl Cl Cl Cl Cl ]','C19H15Cl6Sb',577.7955,'Trityl hexachloroantimonate\nTrityl antimony hexachloride\nTritylium hexachloroantimonate\nTrityl hexachloroantimonate(1-)\nTritylium hexachloroantimonate(V)\nTritylium, hexachloroantimonate(1-)\nTriphenylcarbonium hexachloroantimonate\nTriphenylcarbenium hexachloroantimonate\nTriphenylmethylium hexachloroantimonate\nMethylium, triphenyl-, (OC-6-11)-hexachloroantimonate(1-)','3F32C5CC2EB28B80-FICuS-01-70','3F32C5CC2EB28B80-FICTS-01-4F','3498AC2FE969D5E8-uuuuu-01-2D','InChI=1S/C19H15.6ClH.Sb/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;;;;;;;/h1-15H;6*1H;/q-1;;;;;;;+7/p-6','InChIKey=ORGPCERCMRZLGM-UHFFFAOYSA-H','Cl[Sb+](Cl)(Cl)(Cl)(Cl)Cl.c1ccc([C-](c2ccccc2)c2ccccc2)cc1',NULL),
	(127622,0,0,'17950-40-2','No Comparision - Unparameterized Atom - P(a8) connected atoms =[ F F F F F F ]','C6H15F6OP',248.1481,'Triethyloxonium hexafluorophosphate\nOxonium, triethyl-, hexafluorophosphate(1-)\nOxonium, triethyl-, hexafluorophosphate(1-)','0257AEBB943B2EDA-FICuS-01-7D','0257AEBB943B2EDA-FICTS-01-5C','A8E1BB61B803CD3E-uuuuu-01-2C','InChI=1S/C6H15O.F6P/c1-4-7(5-2)6-3;1-7(2,3,4,5)6/h4-6H2,1-3H3;/q+1;-1','InChIKey=JRHIFBONIQGZFC-UHFFFAOYSA-N','CC[O+](CC)CC.F[P-](F)(F)(F)(F)F',NULL),
	(127623,0,0,'368-39-8','Consistent with Molecular Formula','C6H15BF4O',189.9875,'Triethyloxonium fluoborate\nTriethoxonium fluoroborate\nTriethyloxonium fluoroborate\nTriethyloxonium borofluoride\nTriethyloxonium tetrafluoroborate\nBoron tetrafluoride triethyl oxonium\nTriethyloxonium tetrafluoroborate(1-)\nOxonium, triethyl-, tetrafluoroborate(1-)\nOxonium, triethyl-, tetrafluoroborate(1-)','8CB227EEF1E6BA9D-FICuS-01-9B','8CB227EEF1E6BA9D-FICTS-01-7A','A8E1BB61B803CD3E-uuuuu-01-2C','InChI=1S/C6H15O.BF4/c1-4-7(5-2)6-3;2-1(3,4)5/h4-6H2,1-3H3;/q+1;-1','InChIKey=IYDQMLLDOVRSJJ-UHFFFAOYSA-N','CC[O+](CC)CC.F[B-](F)(F)F',NULL),
	(127624,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2NO2',278.1778,NULL,'9444E156650DAC53-FICuS-01-48','9444E156650DAC53-FICTS-01-27','94B846B35A80751D-uuuuu-01-FB','InChI=1S/C12H16ClNO2.ClH/c1-14(2)6-7-16-12(15)11-5-3-4-10(8-11)9-13;/h3-5,8H,6-7,9H2,1-2H3;1H','InChIKey=GCBCKKYITQJCPP-UHFFFAOYSA-N','CN(C)CCOC(=O)c1cccc(CCl)c1.Cl',NULL),
	(127625,0,0,NULL,'Consistent with Molecular Formula','C12H17BrClNO2',322.6288,NULL,'FD2013EB202A9D1D-FICuS-01-65','FD2013EB202A9D1D-FICTS-01-44','FDDCB40E1FA74453-uuuuu-01-31','InChI=1S/C12H16BrNO2.ClH/c1-14(2)7-8-16-12(15)11-6-4-3-5-10(11)9-13;/h3-6H,7-9H2,1-2H3;1H','InChIKey=GDRAAISDYVHGQG-UHFFFAOYSA-N','CN(C)CCOC(=O)c1ccccc1CBr.Cl',NULL),
	(127626,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2NO2',278.1778,NULL,'9A23C7C753B8E393-FICuS-01-60','9A23C7C753B8E393-FICTS-01-3F','9ADF60226C353ADD-uuuuu-01-21','InChI=1S/C12H16ClNO2.ClH/c1-14(2)7-8-16-12(15)11-6-4-3-5-10(11)9-13;/h3-6H,7-9H2,1-2H3;1H','InChIKey=JSSCDUNEWWRHGR-UHFFFAOYSA-N','CN(C)CCOC(=O)c1ccccc1CCl.Cl',NULL),
	(127627,0,0,NULL,'Consistent with Molecular Formula','C15H22Br2ClNO2',443.6053,NULL,'A69C60529C2B6573-FICuS-01-4C','A69C60529C2B6573-FICTS-01-2B','A660C7B7A3A6BC3D-uuuuu-01-2D','InChI=1S/C15H21Br2NO2.ClH/c1-18(2)7-8-20-15(19)14-10-12(3-5-16)9-13(11-14)4-6-17;/h9-11H,3-8H2,1-2H3;1H','InChIKey=ZULSLNMQXRCZIN-UHFFFAOYSA-N','CN(C)CCOC(=O)c1cc(CCBr)cc(CCBr)c1.Cl',NULL),
	(127628,0,0,NULL,'Consistent with Molecular Formula','C15H22Br2ClNO2',443.6053,NULL,'856BE3A8467AC1CC-FICuS-01-79','856BE3A8467AC1CC-FICTS-01-58','8597444D79F71882-uuuuu-01-F3','InChI=1S/C15H21Br2NO2.ClH/c1-18(2)10-11-20-15(19)14-5-3-4-12(6-8-16)13(14)7-9-17;/h3-5H,6-11H2,1-2H3;1H','InChIKey=MOXLBMZAEZKEAL-UHFFFAOYSA-N','CN(C)CCOC(=O)c1cccc(CCBr)c1CCBr.Cl',NULL),
	(127629,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2NO2',278.1778,NULL,'3DDF431BEA699851-FICuS-01-6E','3DDF431BEA699851-FICTS-01-4D','3D23E4FED5E4411F-uuuuu-01-24','InChI=1S/C12H16ClNO2.ClH/c1-14(2)7-8-16-12(15)11-5-3-10(9-13)4-6-11;/h3-6H,7-9H2,1-2H3;1H','InChIKey=WXTSNMLKKBEDHC-UHFFFAOYSA-N','CN(C)CCOC(=O)c1ccc(CCl)cc1.Cl',NULL),
	(127630,0,0,NULL,'Consistent with Molecular Formula','C13H19BrClNO2',336.6556,NULL,'76226456BFCE6389-FICuS-01-57','76226456BFCE6389-FICTS-01-36','76DEC3B38043BAC7-uuuuu-01-23','InChI=1S/C13H18BrNO2.ClH/c1-15(2)8-9-17-13(16)12-5-3-4-11(10-12)6-7-14;/h3-5,10H,6-9H2,1-2H3;1H','InChIKey=XZBSDZHFNFAHRV-UHFFFAOYSA-N','CN(C)CCOC(=O)c1cccc(CCBr)c1.Cl',NULL),
	(127631,0,0,'54399-05-2','Consistent with Molecular Formula','C13H19BrINO2',428.1071,'o-Bromomethylbenzoylcholine iodide\nEthanaminium, 2-[[2-(bromomethyl)benzoyl]oxy]-N,N,N-trimethyl-, iodide','6B02080BF2AA7221-FICuS-01-41','6B02080BF2AA7221-FICTS-01-20','53D309A6FFC21E79-uuuuu-01-1C','InChI=1S/C13H19BrNO2.HI/c1-15(2,3)8-9-17-13(16)12-7-5-4-6-11(12)10-14;/h4-7H,8-10H2,1-3H3;1H/q+1;/p-1','InChIKey=IEZXZDCKMZQWHZ-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)c1ccccc1CBr.[I-]',NULL),
	(127632,0,0,'54399-04-1','Consistent with Molecular Formula','C13H19BrINO2',428.1071,'p-Bromomethylbenzoylcholine iodide\nEthanaminium, 2-[[4-(bromomethyl)benzoyl]oxy]-N,N,N-trimethyl-, iodide','00755D6668EC384F-FICuS-01-53','00755D6668EC384F-FICTS-01-32','38A45CCB65845417-uuuuu-01-FB','InChI=1S/C13H19BrNO2.HI/c1-15(2,3)8-9-17-13(16)12-6-4-11(10-14)5-7-12;/h4-7H,8-10H2,1-3H3;1H/q+1;/p-1','InChIKey=ZSHJZRPVBKCWPJ-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)c1ccc(CBr)cc1.[I-]',NULL),
	(127633,0,0,'60561-89-9','Consistent with Molecular Formula','C12H17BrClNO2',322.6288,NULL,'54C233B49A564F7F-FICuS-01-5D','54C233B49A564F7F-FICTS-01-3C','543E9451A5DB9631-uuuuu-01-F9','InChI=1S/C12H16BrNO2.ClH/c1-14(2)7-8-16-12(15)11-5-3-10(9-13)4-6-11;/h3-6H,7-9H2,1-2H3;1H','InChIKey=VPNFHRNXRHBGCR-UHFFFAOYSA-N','CN(C)CCOC(=O)c1ccc(CBr)cc1.Cl',NULL),
	(127634,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNO3',257.7163,NULL,'6A9B23F8155EFAEC-FICuS-01-8B','6A9B23F8155EFAEC-FICTS-01-6A','6A67841D2AD323A2-uuuuu-01-FD','InChI=1S/C12H15NO3.ClH/c1-13(2)7-8-16-12(15)11-6-4-3-5-10(11)9-14;/h3-6,9H,7-8H2,1-2H3;1H','InChIKey=AZEBQGZWLJNQER-UHFFFAOYSA-N','CN(C)CCOC(=O)c1ccccc1C=O.Cl',NULL),
	(127635,0,0,NULL,'Consistent with Molecular Formula','C13H19ClINO2',383.6561,NULL,'0ADE6A5FA0928E9C-FICuS-01-88','0ADE6A5FA0928E9C-FICTS-01-67','320F6BF2ADFAE2C4-uuuuu-01-3B','InChI=1S/C13H19ClNO2.HI/c1-15(2,3)8-9-17-13(16)12-6-4-11(10-14)5-7-12;/h4-7H,8-10H2,1-3H3;1H/q+1;/p-1','InChIKey=UXPYETHLKPHSEV-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)c1ccc(CCl)cc1.[I-]',NULL),
	(127636,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl3NO2',326.6497,'Benzoic acid, 2,3-bis(chloromethyl)-, 2-(dimethylamino)ethyl ester, hydrochloride','A9721CF98C23E64A-FICuS-01-6D','A9721CF98C23E64A-FICTS-01-4C','A98EBB1CB3AE3F04-uuuuu-01-3D','InChI=1S/C13H17Cl2NO2.ClH/c1-16(2)6-7-18-13(17)11-5-3-4-10(8-14)12(11)9-15;/h3-5H,6-9H2,1-2H3;1H','InChIKey=IZVCAWWAIYWNST-UHFFFAOYSA-N','CN(C)CCOC(=O)c1cccc(CCl)c1CCl.Cl',NULL),
	(127637,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNO3',257.7163,'2-(dimethylamino)ethyl 4-formylbenzoate hydrochloride','EB8D312A227BDB1C-FICuS-01-78','EB8D312A227BDB1C-FICTS-01-57','EB7196CF1DF60252-uuuuu-01-17','InChI=1S/C12H15NO3.ClH/c1-13(2)7-8-16-12(15)11-5-3-10(9-14)4-6-11;/h3-6,9H,7-8H2,1-2H3;1H','InChIKey=OWXYPAJFXSJDGI-UHFFFAOYSA-N','CN(C)CCOC(=O)c1ccc(C=O)cc1.Cl',NULL),
	(127638,0,0,NULL,'Consistent with Molecular Formula','C13H19ClINO2',383.6561,'2-(3-(chloromethyl)benzoyloxy)-N,N,N-trimethyl ethanaminium iodide','CC49728472F9BF2B-FICuS-01-73','CC49728472F9BF2B-FICTS-01-52','F49873297F91D373-uuuuu-01-FE','InChI=1S/C13H19ClNO2.HI/c1-15(2,3)7-8-17-13(16)12-6-4-5-11(9-12)10-14;/h4-6,9H,7-8,10H2,1-3H3;1H/q+1;/p-1','InChIKey=MGDVPEVGECGSJM-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)c1cccc(CCl)c1.[I-]',NULL),
	(127639,0,0,NULL,'Consistent with Molecular Formula','C13H19ClINO2',383.6561,NULL,'92D1248A4F7FD4C9-FICuS-01-71','92D1248A4F7FD4C9-FICTS-01-50','AA0025274217B891-uuuuu-01-DA','InChI=1S/C13H19ClNO2.HI/c1-15(2,3)8-9-17-13(16)12-7-5-4-6-11(12)10-14;/h4-7H,8-10H2,1-3H3;1H/q+1;/p-1','InChIKey=SYZOJGNQXIGNIO-UHFFFAOYSA-M','C[N+](C)(C)CCOC(=O)c1ccccc1CCl.[I-]',NULL),
	(127640,0,0,'18792-80-8','Consistent with Molecular Formula','C23H14O',306.363,NULL,'FBFEE0A7B2F19424-FICuS-01-85','FBFEE0A7B2F19424-FICTS-01-64','FBFEE0A7B2F19424-uuuuu-01-34','InChI=1S/C23H14O/c24-23-20-10-5-4-9-17(20)19-14-13-16(15-7-2-1-3-8-15)18-11-6-12-21(23)22(18)19/h1-14H','InChIKey=XPUFZUYCTSSNTI-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(-c3ccccc3)c3cccc1c23',NULL),
	(127641,0,0,'41694-77-3','Consistent with Molecular Formula','C23H14O',306.363,NULL,'C31CDB48B6AD076B-FICuS-01-7F','C31CDB48B6AD076B-FICTS-01-5E','C31CDB48B6AD076B-uuuuu-01-2E','InChI=1S/C23H14O/c24-23-20-11-5-4-10-18(20)19-12-6-9-16-13-14-17(22(23)21(16)19)15-7-2-1-3-8-15/h1-14H','InChIKey=CCAKERBFWMKWSE-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc3ccc(-c4ccccc4)c1c23',NULL),
	(127642,0,0,NULL,'Consistent with Molecular Formula','C28H42O6S2',538.7562,NULL,'A5CC40B2ABD0CE4E-FICuS-01-93','A5CC40B2ABD0CE4E-FICTS-01-72','A5CC40B2ABD0CE4E-uuuuu-01-42','InChI=1S/C28H42O6S2/c1-25-15-19-27(20-16-25)35(29,30)33-23-13-11-9-7-5-3-4-6-8-10-12-14-24-34-36(31,32)28-21-17-26(2)18-22-28/h15-22H,3-14,23-24H2,1-2H3','InChIKey=QKKCPOPPJNVRRE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCCCCCCCCCCCCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(127643,0,0,'37830-04-9','Consistent with Molecular Formula','C25H26N2O4',418.4914,NULL,'06565370419AAE21-FICuS-01-2F','06565370419AAE21-FICTS-01-0E','06565370419AAE21-uuuuu-01-DE','InChI=1S/C25H26N2O4/c28-22-18-12-6-7-13-19(18)23(29)26(22)16-10-4-2-1-3-5-11-17-27-24(30)20-14-8-9-15-21(20)25(27)31/h6-9,12-15H,1-5,10-11,16-17H2','InChIKey=SGXJJYNVHPGMOQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCCCCCCN1C(=O)c2ccccc2C1=O',NULL),
	(127644,0,0,'37830-05-0','Consistent with Molecular Formula','C30H36N2O4',488.6254,NULL,'A8977CCF049DC1A0-FICuS-01-79','A8977CCF049DC1A0-FICTS-01-58','A8977CCF049DC1A0-uuuuu-01-28','InChI=1S/C30H36N2O4/c33-27-23-17-11-12-18-24(23)28(34)31(27)21-15-9-7-5-3-1-2-4-6-8-10-16-22-32-29(35)25-19-13-14-20-26(25)30(32)36/h11-14,17-20H,1-10,15-16,21-22H2','InChIKey=NPOFRFJXLDYVBO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCCCCCCCCCCCN1C(=O)c2ccccc2C1=O',NULL),
	(127645,0,0,'31255-11-5','Consistent with Molecular Formula','C22H20N2O6',408.4098,NULL,'92EEF2FA7974F610-FICuS-01-73','92EEF2FA7974F610-FICTS-01-52','92EEF2FA7974F610-uuuuu-01-22','InChI=1S/C22H20N2O6/c25-19-15-5-1-2-6-16(15)20(26)23(19)9-11-29-13-14-30-12-10-24-21(27)17-7-3-4-8-18(17)22(24)28/h1-8H,9-14H2','InChIKey=ZUEGADJOYPRDCU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCOCCOCCN1C(=O)c2ccccc2C1=O',NULL),
	(127646,0,0,'31255-14-8','Consistent with Molecular Formula','C24H24N2O7',452.4628,NULL,'2C518A6AE9910814-FICuS-01-47','2C518A6AE9910814-FICTS-01-26','2C518A6AE9910814-uuuuu-01-F6','InChI=1S/C24H24N2O7/c27-21-17-5-1-2-6-18(17)22(28)25(21)9-11-31-13-15-33-16-14-32-12-10-26-23(29)19-7-3-4-8-20(19)24(26)30/h1-8H,9-16H2','InChIKey=UYVARKZPBLYEIH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCOCCOCCOCCN1C(=O)c2ccccc2C1=O',NULL),
	(127647,0,0,'90947-81-2','Consistent with Molecular Formula','C10H5I4NO3',694.7724,NULL,'41E894D78967304D-FICuS-01-4A','41E894D78967304D-FICTS-01-29','41E894D78967304D-uuuuu-01-F9','InChI=1S/C10H5I4NO3/c11-5-3-4(6(12)8(14)7(5)13)10(18)15(1-2-16)9(3)17/h16H,1-2H2','InChIKey=UAIXXDYNQPBCRF-UHFFFAOYSA-N','O=C1c2c(I)c(I)c(I)c(I)c2C(=O)N1CCO',NULL),
	(127648,1,0,'41694-79-5','Consistent with Molecular Formula','C23H16',292.3794,NULL,'F472C0D84312218D-FICuS-01-42','F472C0D84312218D-FICTS-01-21','F472C0D84312218D-uuuuu-01-F1','InChI=1S/C23H16/c1-2-8-16(9-3-1)22-19-13-5-4-12-18(19)20-14-6-10-17-11-7-15-21(22)23(17)20/h1-15,22H','InChIKey=FEHKDYYRQHMDLV-UHFFFAOYSA-N','c1ccc(C2c3ccccc3-c3cccc4cccc2c34)cc1','1'),
	(127649,0,1,'5694-22-4','Consistent with Molecular Formula','C14H13N',195.2634,NULL,'DBEA9A5F6E4534B8-FICuS-01-8D','DBEA9A5F6E4534B8-FICTS-01-6C','DBEA9A5F6E4534B8-uuuuu-01-3C','InChI=1S/C14H13N/c1-3-7-13(8-4-1)11-12-15-14-9-5-2-6-10-14/h1-12,15H','InChIKey=SBRDEWUKACUNPY-UHFFFAOYSA-N','C(=C/c1ccccc1)\\Nc1ccccc1','1'),
	(127650,0,0,'37830-01-6','Consistent with Molecular Formula','C11H8ClNO2',221.6427,NULL,'FB3BE25DD256944B-FICuS-01-78','FB3BE25DD256944B-FICTS-01-57','FB3BE25DD256944B-uuuuu-01-27','InChI=1S/C11H8ClNO2/c1-7(12)6-13-10(14)8-4-2-3-5-9(8)11(13)15/h2-5H,1,6H2','InChIKey=JXFUDLLHMCDKFS-UHFFFAOYSA-N','C=C(Cl)CN1C(=O)c2ccccc2C1=O',NULL),
	(127651,0,0,'15886-83-6','Consistent with Molecular Formula','C10H22O6S2',302.4002,'1,8-Octanediol, dimethanesulfonate\n1,8-Octanediol, dimethanesulfonate','9A60B0B3A5E46359-FICuS-01-54','9A60B0B3A5E46359-FICTS-01-33','9A60B0B3A5E46359-uuuuu-01-03','InChI=1S/C10H22O6S2/c1-17(11,12)15-9-7-5-3-4-6-8-10-16-18(2,13)14/h3-10H2,1-2H3','InChIKey=ZMIHCVPWXMOTIF-UHFFFAOYSA-N','CS(=O)(=O)OCCCCCCCCOS(C)(=O)=O',NULL),
	(127652,2,0,'35541-77-6','Consistent with Molecular Formula','C10H20O6S2',300.3844,NULL,'408F322B55DD022E-FICuS-01-4D','408F322B55DD022E-FICTS-01-2C','408F322B55DD022E-uuuuu-01-FC','InChI=1S/C10H20O6S2/c1-17(11,12)15-7-9-3-5-10(6-4-9)8-16-18(2,13)14/h9-10H,3-8H2,1-2H3','InChIKey=CNTVUGYMAHTWKS-UHFFFAOYSA-N','CS(=O)(=O)OCC1CCC(COS(C)(=O)=O)CC1','1'),
	(127653,0,0,NULL,'Consistent with Molecular Formula','C24H24O',328.453,NULL,'1BC166495B7770A5-FICuS-01-49','1BC166495B7770A5-FICTS-01-28','1BC166495B7770A5-uuuuu-01-F8','InChI=1S/C24H24O/c1-2-3-4-5-6-10-18-16-15-17-11-9-14-20-19-12-7-8-13-21(19)24(25)23(18)22(17)20/h7-9,11-16H,2-6,10H2,1H3','InChIKey=GSEZAOZHKMOPDK-UHFFFAOYSA-N','CCCCCCCc1ccc2cccc3c2c1C(=O)c1ccccc1-3',NULL),
	(127654,0,0,NULL,'Consistent with Molecular Formula','C25H20O3',368.4312,NULL,'21C6F58C63D6BB4A-FICuS-01-75','6B88905CEC3E8A82-FICTS-01-52','21C6F58C63D6BB4A-uuuuu-01-24','InChI=1S/C25H20O3/c1-2-3-9-16-14-15-20(23(26)17-10-5-4-6-11-17)22-21(16)24(27)18-12-7-8-13-19(18)25(22)28/h4-8,10-15H,2-3,9H2,1H3','InChIKey=QWPLJYAQDDRKLN-UHFFFAOYSA-N','CCCCc1ccc(C(=O)c2ccccc2)c2c1C(=O)c1ccccc1C2=O',NULL),
	(127655,1,0,'65241-91-0','Consistent with Molecular Formula','C23H20O2',328.4098,NULL,'27CEDFC885F43829-FICuS-01-7A','27CEDFC885F43829-FICTS-01-59','27CEDFC885F43829-uuuuu-01-29','InChI=1S/C23H20O2/c1-17-12-14-19(15-13-17)22(24)16-21(18-8-4-2-5-9-18)23(25)20-10-6-3-7-11-20/h2-15,21H,16H2,1H3','InChIKey=HHMFZRAKYRLTQI-UHFFFAOYSA-N','Cc1ccc(C(=O)CC(C(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(127656,1,0,NULL,'Consistent with Molecular Formula','C29H24O2',404.5074,NULL,'661B19CAC3491D17-FICuS-01-54','661B19CAC3491D17-FICTS-01-33','661B19CAC3491D17-uuuuu-01-03','InChI=1S/C29H24O2/c30-28(25-18-16-23(17-19-25)22-10-4-1-5-11-22)21-20-27(24-12-6-2-7-13-24)29(31)26-14-8-3-9-15-26/h1-19,27H,20-21H2','InChIKey=STCPMOSHRDGTGT-UHFFFAOYSA-N','O=C(CCC(C(=O)c1ccccc1)c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(127657,0,1,NULL,'Consistent with Molecular Formula','C28H20O2',388.4648,NULL,'7384285E20735023-FICuS-01-17','7384285E20735023-FICTS-01-F6','7384285E20735023-uuuuu-01-C6','InChI=1S/C28H20O2/c29-27(24-18-16-22(17-19-24)21-10-4-1-5-11-21)20-26(23-12-6-2-7-13-23)28(30)25-14-8-3-9-15-25/h1-20H','InChIKey=TVHIRCREDUOOTK-UHFFFAOYSA-N','O=C(/C=C(/C(=O)c1ccccc1)c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(127658,0,1,NULL,'Consistent with Molecular Formula','C24H20O2',340.4208,NULL,'6ED0BEE2753B06A5-FICuS-01-71','6ED0BEE2753B06A5-FICTS-01-50','6ED0BEE2753B06A5-uuuuu-01-20','InChI=1S/C24H20O2/c1-17-13-14-21(15-18(17)2)23(25)16-22(19-9-5-3-6-10-19)24(26)20-11-7-4-8-12-20/h3-16H,1-2H3','InChIKey=HVHMRTQSZJQKOB-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C(/C(=O)c2ccccc2)c2ccccc2)cc1C','1'),
	(127659,0,1,NULL,'Consistent with Molecular Formula','C23H17ClO2',360.8391,NULL,'84FAEAA1012023EA-FICuS-01-60','84FAEAA1012023EA-FICTS-01-3F','84FAEAA1012023EA-uuuuu-01-0F','InChI=1S/C23H17ClO2/c1-16-14-19(12-13-21(16)24)22(25)15-20(17-8-4-2-5-9-17)23(26)18-10-6-3-7-11-18/h2-15H,1H3','InChIKey=KUYWXRYNHMGPBH-UHFFFAOYSA-N','Cc1cc(C(=O)/C=C(/C(=O)c2ccccc2)c2ccccc2)ccc1Cl','1'),
	(127660,0,0,'64691-70-9','Consistent with Molecular Formula','C16H20N2S2',304.4674,NULL,'E3BFE462489EBC31-FICuS-01-7B','E3BFE462489EBC31-FICTS-01-5A','E3BFE462489EBC31-uuuuu-01-2A','InChI=1S/C16H20N2S2/c1-3-9-17-15(5-1)7-11-19-13-14-20-12-8-16-6-2-4-10-18-16/h1-6,9-10H,7-8,11-14H2','InChIKey=YDPDVMHQFYTZDI-UHFFFAOYSA-N','c1ccc(CCSCCSCCc2ccccn2)nc1',NULL),
	(127661,0,0,'10428-50-9','Consistent with Molecular Formula','C15H12N4',248.2866,NULL,'FEA7123FF81D5799-FICuS-01-77','FEA7123FF81D5799-FICTS-01-56','FEA7123FF81D5799-uuuuu-01-26','InChI=1S/C15H12N4/c1-4-10-16-13(7-1)19(14-8-2-5-11-17-14)15-9-3-6-12-18-15/h1-12H','InChIKey=XUAYMYOOVXDWNG-UHFFFAOYSA-N','c1ccc(N(c2ccccn2)c2ccccn2)nc1',NULL),
	(127662,1,0,NULL,'Consistent with Molecular Formula','C17H20N4',280.3718,NULL,'B8E6D2746AB2DEF8-FICuS-01-8F','B8E6D2746AB2DEF8-FICTS-01-6E','B8E6D2746AB2DEF8-uuuuu-01-3E','InChI=1S/C17H20N4/c1-13(21-12-15-7-3-5-9-17(15)19)10-20-11-14-6-2-4-8-16(14)18/h2-9,11-13H,10,18-19H2,1H3','InChIKey=QOMHWXHIDXIVHV-UHFFFAOYSA-N','CC(C/N=C/c1ccccc1N)/N=C/c1ccccc1N','1'),
	(127663,1,0,NULL,'Consistent with Molecular Formula','C6H11N5O',169.1858,NULL,'8D76DD18C019B1BE-FICuS-01-78','8D76DD18C019B1BE-FICTS-01-57','8D76DD18C019B1BE-uuuuu-01-27','InChI=1S/C6H11N5O/c7-5(6(12)11-8)1-4-2-9-3-10-4/h2-3,5H,1,7-8H2,(H,9,10)(H,11,12)','InChIKey=HIQSHBQGIXVMBC-UHFFFAOYSA-N','NNC(=O)C(N)Cc1c[nH]cn1','1'),
	(127664,0,0,'28948-38-1','Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'8E2605444D40CC11-FICuS-01-3D','8E2605444D40CC11-FICTS-01-1C','8E2605444D40CC11-uuuuu-01-EC','InChI=1S/C18H20N2O4/c1-23-17(21)13-7-3-5-9-15(13)19-11-12-20-16-10-6-4-8-14(16)18(22)24-2/h3-10,19-20H,11-12H2,1-2H3','InChIKey=VXUANULYGOZRSZ-UHFFFAOYSA-N','COC(=O)c1ccccc1NCCNc1ccccc1C(=O)OC',NULL),
	(127665,0,0,'15395-61-6','Consistent with Molecular Formula','C13H15N3',213.2816,NULL,'FCD849B3BEA1BA24-FICuS-01-90','FCD849B3BEA1BA24-FICTS-01-6F','FCD849B3BEA1BA24-uuuuu-01-3F','InChI=1S/C13H15N3/c1-3-8-15-12(5-1)7-10-14-11-13-6-2-4-9-16-13/h1-6,8-9,14H,7,10-11H2','InChIKey=GNAHOLRYNAIPHY-UHFFFAOYSA-N','c1ccc(CCNCc2ccccn2)nc1',NULL),
	(127666,0,0,'1539-42-0','Consistent with Molecular Formula','C12H13N3',199.2548,'2,2\'-Dipicolylamine\nBis(2-pyridylmethyl)amine\nPyridine, 2,2\'-(iminodimethylene)di-\n2-Pyridinemethanamine, N-(2-pyridinylmethyl)-','1B0FC7ACA439A4E6-FICuS-01-7F','1B0FC7ACA439A4E6-FICTS-01-5E','1B0FC7ACA439A4E6-uuuuu-01-2E','InChI=1S/C12H13N3/c1-3-7-14-11(5-1)9-13-10-12-6-2-4-8-15-12/h1-8,13H,9-10H2','InChIKey=KXZQYLBVMZGIKC-UHFFFAOYSA-N','c1ccc(CNCc2ccccn2)nc1',NULL),
	(127667,0,0,'57964-16-6','Consistent with Molecular Formula','C15H20N4',256.3498,NULL,'DB1E57B09B72B01B-FICuS-01-6A','DB1E57B09B72B01B-FICTS-01-49','DB1E57B09B72B01B-uuuuu-01-19','InChI=1S/C15H20N4/c1-3-10-18-14(6-1)12-16-8-5-9-17-13-15-7-2-4-11-19-15/h1-4,6-7,10-11,16-17H,5,8-9,12-13H2','InChIKey=PCGZVYYSFSXWBO-UHFFFAOYSA-N','c1ccc(CNCCCNCc2ccccn2)nc1',NULL),
	(127668,0,0,'4608-34-8','Consistent with Molecular Formula','C14H18N4',242.323,NULL,'EE86326CD7891DAB-FICuS-01-81','EE86326CD7891DAB-FICTS-01-60','EE86326CD7891DAB-uuuuu-01-30','InChI=1S/C14H18N4/c1-3-7-17-13(5-1)11-15-9-10-16-12-14-6-2-4-8-18-14/h1-8,15-16H,9-12H2','InChIKey=RJTZQPTVNWCDBI-UHFFFAOYSA-N','c1ccc(CNCCNCc2ccccn2)nc1',NULL),
	(127669,0,0,'28999-63-5','Consistent with Molecular Formula','C17H22N2S2',318.4942,NULL,'EB5186FA94B4D1E1-FICuS-01-77','EB5186FA94B4D1E1-FICTS-01-56','EB5186FA94B4D1E1-uuuuu-01-26','InChI=1S/C17H22N2S2/c1-3-10-18-16(6-1)8-14-20-12-5-13-21-15-9-17-7-2-4-11-19-17/h1-4,6-7,10-11H,5,8-9,12-15H2','InChIKey=QKNBKGZNHZSWTO-UHFFFAOYSA-N','c1ccc(CCSCCCSCCc2ccccn2)nc1',NULL),
	(127670,0,0,'83431-81-6','Consistent with Molecular Formula','C25H40N2O2',400.6032,NULL,'1792B4E41CED0902-FICuS-01-51','1792B4E41CED0902-FICTS-01-30','1792B4E41CED0902-uuuuu-01-00','InChI=1S/C25H40N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-24-26-27-25(29-24)22-19-17-18-20-23(22)28/h17-20,28H,2-16,21H2,1H3','InChIKey=HVDUQRMEQQIGOC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1nnc(-c2ccccc2O)o1',NULL),
	(127671,0,0,'25423-74-9','Consistent with Molecular Formula','C14H6Cl2N4O5',381.1312,NULL,'96B9F1B7CCF5739E-FICuS-01-8A','96B9F1B7CCF5739E-FICTS-01-69','96B9F1B7CCF5739E-uuuuu-01-39','InChI=1S/C14H6Cl2N4O5/c15-9-3-1-7(5-11(9)19(21)22)13-17-18-14(25-13)8-2-4-10(16)12(6-8)20(23)24/h1-6H','InChIKey=XDJOUQBOFCTFFW-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-c2nnc(-c3ccc(Cl)c([N+](=O)[O-])c3)o2)ccc1Cl',NULL),
	(127672,0,0,'15420-57-2','Consistent with Molecular Formula','C12H8N4O',224.2214,NULL,'7C1C59174EE71575-FICuS-01-52','7C1C59174EE71575-FICTS-01-31','7C1C59174EE71575-uuuuu-01-01','InChI=1S/C12H8N4O/c1-3-9(7-13-5-1)11-15-16-12(17-11)10-4-2-6-14-8-10/h1-8H','InChIKey=DTUMGCJGZSNWCF-UHFFFAOYSA-N','c1cncc(-c2nnc(-c3cccnc3)o2)c1',NULL),
	(127673,0,0,NULL,'Consistent with Molecular Formula','C15H13N2O',237.2805,NULL,'7380B705E33A0FCC-FICuS-01-5F','7380B705E33A0FCC-FICTS-01-3E','7380B705E33A0FCC-uuuuu-01-0E','InChI=1S/C15H13N2O/c1-17-15(13-10-6-3-7-11-13)18-14(16-17)12-8-4-2-5-9-12/h2-11H,1H3/q+1','InChIKey=WKQNVTZNWXTNEN-UHFFFAOYSA-N','C[n+]1nc(-c2ccccc2)oc1-c1ccccc1',NULL),
	(127674,0,0,'83431-79-2','Consistent with Molecular Formula','C14H9N3O4',283.2428,NULL,'A06C67FBA0BACE34-FICuS-01-89','A06C67FBA0BACE34-FICTS-01-68','A06C67FBA0BACE34-uuuuu-01-38','InChI=1S/C14H9N3O4/c18-12-7-2-1-6-11(12)14-16-15-13(21-14)9-4-3-5-10(8-9)17(19)20/h1-8,18H','InChIKey=XFRLJSFCMDGDLA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2nnc(-c3ccccc3O)o2)c1',NULL),
	(127675,0,0,'18233-24-4','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'90720A7CFC5DD68E-FICuS-01-7D','90720A7CFC5DD68E-FICTS-01-5C','90720A7CFC5DD68E-uuuuu-01-2C','InChI=1S/C14H10N2O2/c17-12-9-5-4-8-11(12)14-16-15-13(18-14)10-6-2-1-3-7-10/h1-9,17H','InChIKey=AXKJOWVRUHGNBD-UHFFFAOYSA-N','Oc1ccccc1-c1nnc(-c2ccccc2)o1',NULL),
	(127676,0,0,'1671-89-2','Consistent with Molecular Formula','C12H8N4O',224.2214,NULL,'5038C586C1C04BC8-FICuS-01-55','5038C586C1C04BC8-FICTS-01-34','5038C586C1C04BC8-uuuuu-01-04','InChI=1S/C12H8N4O/c1-3-7-13-9(5-1)11-15-16-12(17-11)10-6-2-4-8-14-10/h1-8H','InChIKey=WEUZDURAHKERCC-UHFFFAOYSA-N','c1ccc(-c2nnc(-c3ccccn3)o2)nc1',NULL),
	(127677,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O',252.275,NULL,'1A57CB912C942B58-FICuS-01-57','1A57CB912C942B58-FICTS-01-36','1A57CB912C942B58-uuuuu-01-06','InChI=1S/C14H12N4O/c1-9-5-3-7-11(15-9)13-17-18-14(19-13)12-8-4-6-10(2)16-12/h3-8H,1-2H3','InChIKey=AUYHVIOYFJAOFW-UHFFFAOYSA-N','Cc1cccc(-c2nnc(-c3cccc(C)n3)o2)n1',NULL),
	(127678,0,0,'83431-80-5','Consistent with Molecular Formula','C14H9N3O4',283.2428,NULL,'C60886B6EA105C43-FICuS-01-54','C60886B6EA105C43-FICTS-01-33','C60886B6EA105C43-uuuuu-01-03','InChI=1S/C14H9N3O4/c18-12-4-2-1-3-11(12)14-16-15-13(21-14)9-5-7-10(8-6-9)17(19)20/h1-8,18H','InChIKey=SQYDLQWSDHXLIG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nnc(-c3ccccc3O)o2)cc1',NULL),
	(127679,0,2,NULL,'Consistent with Molecular Formula','C18H12N4O5',364.3166,NULL,'FB219665D6558124-FICuS-01-3F','FB219665D6558124-FICTS-01-1E','FB219665D6558124-uuuuu-01-EE','InChI=1S/C18H12N4O5/c23-21(24)15-7-1-13(2-8-15)5-11-17-19-20-18(27-17)12-6-14-3-9-16(10-4-14)22(25)26/h1-12H','InChIKey=RXBJYUUSHWJAPP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2nnc(/C=C/c3ccc([N+](=O)[O-])cc3)o2)cc1','1'),
	(127680,0,2,NULL,'Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'CA79E09B7AC34EE8-FICuS-01-8F','CA79E09B7AC34EE8-FICTS-01-6E','CA79E09B7AC34EE8-uuuuu-01-3E','InChI=1S/C17H16O6/c1-21-14-8-10(6-11-2-4-22-16(11)19)7-13(15(14)18)9-12-3-5-23-17(12)20/h6-9,18H,2-5H2,1H3','InChIKey=CALITSQEWRLHDV-UHFFFAOYSA-N','COc1cc(/C=C2/CCOC2=O)cc(/C=C2/CCOC2=O)c1O','1'),
	(127681,0,2,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'73E5E9651CD7B46A-FICuS-01-70','73E5E9651CD7B46A-FICTS-01-4F','73E5E9651CD7B46A-uuuuu-01-1F','InChI=1S/C16H14O4/c17-15-13(4-6-19-15)9-11-2-1-3-12(8-11)10-14-5-7-20-16(14)18/h1-3,8-10H,4-7H2','InChIKey=SOURCVYNNGBLRC-UHFFFAOYSA-N','O=C1OCC/C1=C/c1cccc(/C=C2/CCOC2=O)c1','1'),
	(127682,0,0,NULL,'Consistent with Molecular Formula','C23H26IP',460.3367,NULL,'8B569620534A4D36-FICuS-01-3B','8B569620534A4D36-FICTS-01-1A','B387978D5E22216E-uuuuu-01-02','InChI=1S/C23H26P.HI/c1-23(2,20-13-7-4-8-14-20)19-24(3,21-15-9-5-10-16-21)22-17-11-6-12-18-22;/h4-18H,19H2,1-3H3;1H/q+1;/p-1','InChIKey=ZPARCAMQCIACQO-UHFFFAOYSA-M','CC(C)(C[P+](C)(c1ccccc1)c1ccccc1)c1ccccc1.[I-]',NULL),
	(127683,0,0,NULL,'Consistent with Molecular Formula','C23H25P',332.4243,NULL,'55B9C29F8705A5A9-FICuS-01-64','55B9C29F8705A5A9-FICTS-01-43','55B9C29F8705A5A9-uuuuu-01-13','InChI=1S/C23H25P/c1-19-14-16-20(17-15-19)23(2,3)18-24(21-10-6-4-7-11-21)22-12-8-5-9-13-22/h4-17H,18H2,1-3H3','InChIKey=DDXJKBJYQZVAIX-UHFFFAOYSA-N','Cc1ccc(C(C)(C)CP(c2ccccc2)c2ccccc2)cc1',NULL),
	(127684,0,0,NULL,'Consistent with Molecular Formula','C27H34IP',516.4439,'Phosphonium, butyl[2-methyl-2-(4-methylphenyl)propyl]diphenyl-, iodide','BAF23306F77BD431-FICuS-01-60','BAF23306F77BD431-FICTS-01-3F','822332ABFA13B869-uuuuu-01-01','InChI=1S/C27H34P.HI/c1-5-6-21-28(25-13-9-7-10-14-25,26-15-11-8-12-16-26)22-27(3,4)24-19-17-23(2)18-20-24;/h7-20H,5-6,21-22H2,1-4H3;1H/q+1;/p-1','InChIKey=JLMFCRAYZHRNEC-UHFFFAOYSA-M','CCCC[P+](CC(C)(C)c1ccc(C)cc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(127685,0,0,'51099-99-1','Consistent with Molecular Formula','C26H24N2O4S2',492.6066,NULL,'BC83364048B5DAF7-FICuS-01-69','BC83364048B5DAF7-FICTS-01-48','BC83364048B5DAF7-uuuuu-01-18','InChI=1S/C26H24N2O4S2/c1-19-3-15-25(16-4-19)33(29,30)27-23-11-7-21(8-12-23)22-9-13-24(14-10-22)28-34(31,32)26-17-5-20(2)6-18-26/h3-18,27-28H,1-2H3','InChIKey=UDDJGFMRSTXTMK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(-c3ccc(NS(=O)(=O)c4ccc(C)cc4)cc3)cc2)cc1',NULL),
	(127686,0,0,NULL,'Consistent with Molecular Formula','C13H8Br2',324.0142,NULL,'65E6A1F84F866F22-FICuS-01-65','65E6A1F84F866F22-FICTS-01-44','65E6A1F84F866F22-uuuuu-01-14','InChI=1S/C13H8Br2/c14-10-3-1-8-5-9-2-4-11(15)7-13(9)12(8)6-10/h1-4,6-7H,5H2','InChIKey=LYIWMQYRSIWOGU-UHFFFAOYSA-N','Brc1ccc2c(c1)-c1cc(Br)ccc1C2',NULL),
	(127687,0,0,'1459-55-8','Consistent with Molecular Formula','C17H22',226.3608,NULL,'E8226AE046679EFA-FICuS-01-70','E8226AE046679EFA-FICTS-01-4F','E8226AE046679EFA-uuuuu-01-1F','InChI=1S/C17H22/c1-12-2-4-16(5-3-12)17-9-13-6-14(10-17)8-15(7-13)11-17/h2-5,13-15H,6-11H2,1H3','InChIKey=RFQXTZGKFOTWFL-UHFFFAOYSA-N','Cc1ccc(C23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(127688,0,0,NULL,'Consistent with Molecular Formula','C22H23P',318.3975,NULL,'161A1296163ABA32-FICuS-01-35','161A1296163ABA32-FICTS-01-14','161A1296163ABA32-uuuuu-01-E4','InChI=1S/C22H23P/c1-22(2,19-12-6-3-7-13-19)18-23(20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-17H,18H2,1-2H3','InChIKey=VGCWOBJQAJSKNA-UHFFFAOYSA-N','CC(C)(CP(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(127689,0,0,NULL,'Consistent with Molecular Formula','C44H60Sn',707.648,NULL,'D7602728BB101CDD-FICuS-01-5C','D7602728BB101CDD-FICTS-01-3B','D7602728BB101CDD-uuuuu-01-0B','InChI=1S/4C11H15.Sn/c4*1-9-5-7-10(8-6-9)11(2,3)4;/h4*5-8H,2H2,1,3-4H3;','InChIKey=BMRYBFCNKIVPRT-UHFFFAOYSA-N','Cc1ccc(C(C)(C)C[Sn](CC(C)(C)c2ccc(C)cc2)(CC(C)(C)c2ccc(C)cc2)CC(C)(C)c2ccc(C)cc2)cc1',NULL),
	(127690,0,0,'75307-23-2','No Comparision - Unparameterized Atom - Tl(a6) connected atoms =[ C Cl C ]','C10H22ClTl',382.1068,'Thallium, chlorobis(2,2-dimethylpropyl)-','3ADBBD1D3F213725-FICuS-01-69','3ADBBD1D3F213725-FICTS-01-48','3ADBBD1D3F213725-uuuuu-01-18','InChI=1S/2C5H11.ClH.Tl/c2*1-5(2,3)4;;/h2*1H2,2-4H3;1H;/q;;;+1/p-1','InChIKey=ABMBUJFHGWDXOC-UHFFFAOYSA-M','CC(C)(C)C[Tl](Cl)CC(C)(C)C',NULL),
	(127691,0,0,NULL,'No Comparision - Unparameterized Atom - Tl(a17) connected atoms =[ C C Cl ]','C20H26ClTl',506.2484,NULL,'D4F9000CFBE86670-FICuS-01-69','D4F9000CFBE86670-FICTS-01-48','D4F9000CFBE86670-uuuuu-01-18','InChI=1S/2C10H13.ClH.Tl/c2*1-10(2,3)9-7-5-4-6-8-9;;/h2*4-8H,1H2,2-3H3;1H;/q;;;+1/p-1','InChIKey=BIVPRKQNVAFROY-UHFFFAOYSA-M','CC(C)(C[Tl](Cl)CC(C)(C)c1ccccc1)c1ccccc1',NULL),
	(127692,0,0,NULL,'Consistent with Molecular Formula','C24H28IP',474.3635,'Phosphonium, methyl[2-methyl-2-(4-methylphenyl)propyl]diphenyl-, iodide','481ECD9F1944A4A5-FICuS-01-6C','481ECD9F1944A4A5-FICTS-01-4B','70CFCC32142CC8FD-uuuuu-01-30','InChI=1S/C24H28P.HI/c1-20-15-17-21(18-16-20)24(2,3)19-25(4,22-11-7-5-8-12-22)23-13-9-6-10-14-23;/h5-18H,19H2,1-4H3;1H/q+1;/p-1','InChIKey=LSGNRXUZNBYRAO-UHFFFAOYSA-M','Cc1ccc(C(C)(C)C[P+](C)(c2ccccc2)c2ccccc2)cc1.[I-]',NULL),
	(127693,0,0,'891-32-7','Consistent with Molecular Formula','C17H13N',231.2964,NULL,'89C91317DD149791-FICuS-01-47','89C91317DD149791-FICTS-01-26','89C91317DD149791-uuuuu-01-F6','InChI=1S/C17H13N/c1-2-6-14(7-3-1)13-18-17-11-10-15-8-4-5-9-16(15)12-17/h1-13H','InChIKey=CKIGNOCMDJFFES-UHFFFAOYSA-N','C(=N/c1ccc2ccccc2c1)\\c1ccccc1',NULL),
	(127694,0,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'E373DE185622F14B-FICuS-01-57','E373DE185622F14B-FICTS-01-36','E373DE185622F14B-uuuuu-01-06','InChI=1S/C16H16O2/c1-12(2)16(17)18-15-10-8-14(9-11-15)13-6-4-3-5-7-13/h3-12H,1-2H3','InChIKey=RZIMPXQYGFVPQC-UHFFFAOYSA-N','CC(C)C(=O)Oc1ccc(-c2ccccc2)cc1',NULL),
	(127695,0,0,NULL,'Consistent with Molecular Formula','C19H14O2S',306.3784,NULL,'77D1A967243AB6C9-FICuS-01-5F','77D1A967243AB6C9-FICTS-01-3E','C520B8032371D515-uuuuu-01-D9','InChI=1S/C19H14O2S/c20-19(21)17-13-7-8-14-18(17)22(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H','InChIKey=PZTMVTXQZRYOSY-UHFFFAOYSA-N','O=C([O-])c1ccccc1[S+](c1ccccc1)c1ccccc1',NULL),
	(127696,0,0,'14866-42-3','Consistent with Molecular Formula','C30H64BrP',535.7134,'Phosphonium, tributyloctadecyl-, bromide','0880BDE77CFCE09C-FICuS-01-8D','0880BDE77CFCE09C-FICTS-01-6C','C5CD978E2E70BAC9-uuuuu-01-3F','InChI=1S/C30H64P.BrH/c1-5-9-13-14-15-16-17-18-19-20-21-22-23-24-25-26-30-31(27-10-6-2,28-11-7-3)29-12-8-4;/h5-30H2,1-4H3;1H/q+1;/p-1','InChIKey=SQJHGFAFGULDEC-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[P+](CCCC)(CCCC)CCCC.[Br-]',NULL),
	(127697,0,0,NULL,'Consistent with Molecular Formula','C15H12',192.2598,NULL,'2BADD3FEA0C45B2A-FICuS-01-94','2BADD3FEA0C45B2A-FICTS-01-73','2BADD3FEA0C45B2A-uuuuu-01-43','InChI=1S/C15H12/c1-4-10-11(5-1)13-7-3-9-15(13)14-8-2-6-12(10)14/h1-4,6-7H,5,8-9H2','InChIKey=DBZYOBLVWZMZRB-UHFFFAOYSA-N','C1=Cc2c3c(c4c(c2C1)C=CC4)CC=C3',NULL),
	(127698,0,0,NULL,'Consistent with Molecular Formula','C13H13N',183.2524,NULL,'CD76DF592E05E8EA-FICuS-01-92','CD76DF592E05E8EA-FICTS-01-71','CD76DF592E05E8EA-uuuuu-01-41','InChI=1S/C13H13N/c1-9-10-6-4-5-7-11(10)13(2,3)12(9)8-14/h4-7H,1-3H3','InChIKey=MIWRJPWMRHQEND-UHFFFAOYSA-N','CC1=C(C#N)C(C)(C)c2ccccc21',NULL),
	(127699,2,0,'5451-55-8','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'0DDF75F00669C345-FICuS-01-5B','0DDF75F00669C345-FICTS-01-3A','0DDF75F00669C345-uuuuu-01-0A','InChI=1S/C11H20O2/c1-11(2,3)9-6-4-8(5-7-9)10(12)13/h8-9H,4-7H2,1-3H3,(H,12,13)','InChIKey=QVQKEGYITJBHRQ-UHFFFAOYSA-N','CC(C)(C)C1CCC(C(=O)O)CC1','1'),
	(127700,4,0,NULL,'Consistent with Molecular Formula','C22H42N2O2',366.586,NULL,'617D0190F8A5CE14-FICuS-01-54','617D0190F8A5CE14-FICTS-01-33','20D4FF70579CBA0C-uuuuu-01-21','InChI=1S/2C11H21NO/c2*1-11(2,3)9-6-4-8(5-7-9)10(12)13/h2*8-9H,4-7H2,1-3H3,(H2,12,13)','InChIKey=YKLIMRCBWCYCKA-UHFFFAOYSA-N','CC(C)(C)C1CCC(C(N)=O)CC1.CC(C)(C)C1CCC(C(N)=O)CC1','1'),
	(127701,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H20O2 in C11H13D7O2','C11H20O2',184.2778,NULL,'0DDF75F00669C345-FICuS-01-5B','0DDF75F00669C345-FICTS-01-3A','0DDF75F00669C345-uuuuu-01-0A','InChI=1S/C11H20O2/c1-11(2,3)9-6-4-8(5-7-9)10(12)13/h8-9H,4-7H2,1-3H3,(H,12,13)','InChIKey=QVQKEGYITJBHRQ-UHFFFAOYSA-N','CC(C)(C)C1CCC(C(=O)O)CC1','1'),
	(127702,0,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'B16A2F50FC1D4439-FICuS-01-60','B16A2F50FC1D4439-FICTS-01-3F','B16A2F50FC1D4439-uuuuu-01-0F','InChI=1S/C15H22O2/c1-14(2,3)11-7-9-12(10-8-11)17-13(16)15(4,5)6/h7-10H,1-6H3','InChIKey=BFJIEOCAOZKIER-UHFFFAOYSA-N','CC(C)(C)C(=O)Oc1ccc(C(C)(C)C)cc1',NULL),
	(127703,1,0,'22401-72-5','Consistent with Molecular Formula','C17H23N',241.3754,NULL,'88B05F22CFDE56F6-FICuS-01-81','88B05F22CFDE56F6-FICTS-01-60','88B05F22CFDE56F6-uuuuu-01-30','InChI=1S/C17H23N/c1-17(2,3)12-9-10-16-14(11-12)13-7-5-6-8-15(13)18(16)4/h5-8,12H,9-11H2,1-4H3','InChIKey=CXVUJERJVUDHDY-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CC(C(C)(C)C)CC2','1'),
	(127704,6,0,NULL,'Consistent with Molecular Formula','C15H6Cl12',611.6484,NULL,'2048577B3473D8BE-FICuS-01-4E','2048577B3473D8BE-FICTS-01-2D','2048577B3473D8BE-uuuuu-01-FD','InChI=1S/C15H6Cl12/c16-7-1-2-5(14(24,25)11(20)8(2)17)6-3(4(1)13(22,23)10(7)19)9(18)12(21)15(6,26)27/h1-6H','InChIKey=PGCGUFWEVOLIRG-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)(Cl)C2C1C1C(Cl)=C(Cl)C(Cl)(Cl)C1C1C2C(Cl)=C(Cl)C1(Cl)Cl','1'),
	(127705,0,0,NULL,'Consistent with Molecular Formula','C15H15BrO',291.1869,NULL,'13B7758E9AAEB599-FICuS-01-76','13B7758E9AAEB599-FICTS-01-55','13B7758E9AAEB599-uuuuu-01-25','InChI=1S/C15H15BrO/c16-15-8-4-7-13(11-15)9-10-17-12-14-5-2-1-3-6-14/h1-8,11H,9-10,12H2','InChIKey=BIKGEMMMCQHXPR-UHFFFAOYSA-N','Brc1cccc(CCOCc2ccccc2)c1',NULL),
	(127706,2,0,'31865-33-5','Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'577A16B65778D556-FICuS-01-49','577A16B65778D556-FICTS-01-28','577A16B65778D556-uuuuu-01-F8','InChI=1S/C12H23NO/c1-9(14)13-11-7-5-10(6-8-11)12(2,3)4/h10-11H,5-8H2,1-4H3,(H,13,14)','InChIKey=SCUWGQUNHXZIOG-UHFFFAOYSA-N','CC(=O)NC1CCC(C(C)(C)C)CC1','1'),
	(127707,0,0,'33643-76-4','Consistent with Molecular Formula','C7H6O3Zn',203.5026,NULL,'51D1801062CEAE8F-FICuS-01-5F','51D1801062CEAE8F-FICTS-01-3E','51D1801062CEAE8F-uuuuu-01-0E','InChI=1S/C7H6O2.H2O.Zn/c8-7(9)6-4-2-1-3-5-6;;/h1-5H,(H,8,9);1H2;/q;;+2/p-2','InChIKey=XIQRIVOOJTYJFI-UHFFFAOYSA-L','O=C(O[Zn]O)c1ccccc1',NULL),
	(127708,0,0,'553-71-9','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H6O2.1/2Ni','C7H6?NiO2',180.8166,'Nickel benzoate\nNickel(II) benzoate\nNickel benzoate, Ni(OBz)2\nBenzoic acid, nickel(2+) salt\nBenzoic acid, nickel(2+) salt','DA59FC9B33985BC5-FICuS-01-84','DA59FC9B33985BC5-FICTS-01-63','DA59FC9B33985BC5-uuuuu-01-33','InChI=1S/C7H6O2.Ni/c8-7(9)6-4-2-1-3-5-6;/h1-5H,(H,8,9);','InChIKey=PURYWPVXFLWPDC-UHFFFAOYSA-N','*.O=C(O)c1ccccc1.[Ni]',NULL),
	(127709,0,0,'553-72-0','Consistent with Molecular Formula','C7H6?O2Zn',187.5032,'Zinc benzoate\nZinc dibenzoate\nBenzoic acid, zinc salt\nBenzoic acid, zinc salt','6F3BD7895BDE1EFF-FICuS-01-A6','6F3BD7895BDE1EFF-FICTS-01-85','6F3BD7895BDE1EFF-uuuuu-01-55','InChI=1S/C7H6O2.Zn/c8-7(9)6-4-2-1-3-5-6;/h1-5H,(H,8,9);/q;+2','InChIKey=WPSPGUZJFGFLTC-UHFFFAOYSA-N','*.O=C(O)c1ccccc1.[Zn+2]',NULL),
	(127710,0,0,'7250-60-4','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H5ClO2.1/2Ni','C7H5?ClNiO2',215.2617,'Benzoic acid, o-chloro-, nickel(II) salt\nBenzoic acid, o-chloro-, nickel (II) salt\nWLN: QVR BG &-NI-\nBenzoic acid, 2-chloro-, nickel(2+) salt\nBenzoic acid, o-chloro-, nickel(2+) salt','30D30A905BD8FD69-FICuS-01-67','30D30A905BD8FD69-FICTS-01-46','30D30A905BD8FD69-uuuuu-01-16','InChI=1S/C7H5ClO2.Ni/c8-6-4-2-1-3-5(6)7(9)10;/h1-4H,(H,9,10);','InChIKey=UPPGCBZBJWBBGS-UHFFFAOYSA-N','*.O=C(O)c1ccccc1Cl.[Ni]',NULL),
	(127711,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H5BrO2.1/2Ni','C7H5?BrNiO2',259.7127,NULL,'8C7264A06D980853-FICuS-01-41','8C7264A06D980853-FICTS-01-20','8C7264A06D980853-uuuuu-01-F0','InChI=1S/C7H5BrO2.Ni/c8-6-4-2-1-3-5(6)7(9)10;/h1-4H,(H,9,10);','InChIKey=MYLNTRNXQYGYMP-UHFFFAOYSA-N','*.O=C(O)c1ccccc1Br.[Ni]',NULL),
	(127712,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H5FO2.1/2Ni','C7H5?FNiO2',198.8071,NULL,'75E8587ED9832A4C-FICuS-01-6B','75E8587ED9832A4C-FICTS-01-4A','75E8587ED9832A4C-uuuuu-01-1A','InChI=1S/C7H5FO2.Ni/c8-6-3-1-2-5(4-6)7(9)10;/h1-4H,(H,9,10);','InChIKey=NEIUROPYFOPHRP-UHFFFAOYSA-N','*.O=C(O)c1cccc(F)c1.[Ni]',NULL),
	(127713,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H5BrO2.1/2Ni','C7H5?BrNiO2',259.7127,NULL,'855C4AC4117E8BE6-FICuS-01-6B','855C4AC4117E8BE6-FICTS-01-4A','855C4AC4117E8BE6-uuuuu-01-1A','InChI=1S/C7H5BrO2.Ni/c8-6-3-1-5(2-4-6)7(9)10;/h1-4H,(H,9,10);','InChIKey=JGUXLZNYOPTZBN-UHFFFAOYSA-N','*.O=C(O)c1ccc(Br)cc1.[Ni]',NULL),
	(127714,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H5IO2.1/2Ni','C7H5INiO2',306.7132,'Benzoic acid, 4-iodo-, nickel(2+) salt','31D03A81BCB986E0-FICuS-01-5F','31D03A81BCB986E0-FICTS-01-3E','3D07DC3E8DCCA92F-uuuuu-01-47','InChI=1S/C7H5IO2.Ni/c8-6-3-1-5(2-4-6)7(9)10;/h1-4H,(H,9,10);','InChIKey=IYHJDAWHROWYQS-UHFFFAOYSA-N','O=C(O)c1ccc(I)cc1.[Ni]',NULL),
	(127715,0,0,'6944-63-4','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H5ClO2.1/2Ni','C7H5ClNiO2',215.2617,'Benzoic acid, p-chloro-, nickel(II) salt\nBenzoic acid, 4-chloro-, nickel(2+) salt','B004CEC52AAFE3CE-FICuS-01-97','B004CEC52AAFE3CE-FICTS-01-76','BCD3287A1BDACC01-uuuuu-01-33','InChI=1S/C7H5ClO2.Ni/c8-6-3-1-5(2-4-6)7(9)10;/h1-4H,(H,9,10);','InChIKey=DKOIXUGWUOSKRH-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)cc1.[Ni]',NULL),
	(127716,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H5BrO2.1/2Ni','C7H5BrNiO2',259.7127,'Benzoic acid, 3-bromo-, nickel(2+) salt','0D85F6A074B8B720-FICuS-01-55','0D85F6A074B8B720-FICTS-01-34','0152101F45CD98EF-uuuuu-01-02','InChI=1S/C7H5BrO2.Ni/c8-6-3-1-2-5(4-6)7(9)10;/h1-4H,(H,9,10);','InChIKey=YVLPSIBGWWHBET-UHFFFAOYSA-N','O=C(O)c1cccc(Br)c1.[Ni]',NULL),
	(127717,0,0,'15442-75-8','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H5ClO2.1/2Ni','C7H5ClNiO2',215.2617,'Benzoic acid, 3-chloro-, nickel(2+) salt','1ED73D59EDC67E2E-FICuS-01-92','1ED73D59EDC67E2E-FICTS-01-71','1200DBE6DCB351E1-uuuuu-01-12','InChI=1S/C7H5ClO2.Ni/c8-6-3-1-2-5(4-6)7(9)10;/h1-4H,(H,9,10);','InChIKey=SFFDLJBBOKEAPR-UHFFFAOYSA-N','O=C(O)c1cccc(Cl)c1.[Ni]',NULL),
	(127718,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H5IO2.1/2Ni','C7H5INiO2',306.7132,'Benzoic acid, 3-iodo-, nickel(2+) salt','8F81B7CED3B837D0-FICuS-01-7E','8F81B7CED3B837D0-FICTS-01-5D','83565171E2CD181F-uuuuu-01-F8','InChI=1S/C7H5IO2.Ni/c8-6-3-1-2-5(4-6)7(9)10;/h1-4H,(H,9,10);','InChIKey=NUFPNHZMGLIRKU-UHFFFAOYSA-N','O=C(O)c1cccc(I)c1.[Ni]',NULL),
	(127719,0,0,NULL,'Consistent with Molecular Formula','C3H8NNaO4P',176.064,NULL,'0C70D8858AFC7E0C-FICuS-01-7B','0C70D8858AFC7E0C-FICTS-01-5A','8797348AEA87CCA4-uuuuu-01-25','InChI=1S/C3H8NO4P.Na/c1-3(5)4-9(6,7)8-2;/h1-2H3,(H2,4,5,6,7);/q;+1','InChIKey=VXUJLDMNFMVBOI-UHFFFAOYSA-N','COP(=O)(O)NC(C)=O.[Na+]',NULL),
	(127720,0,0,'40463-76-1','Consistent with Molecular Formula','C3H7NaO4P',161.0494,NULL,'B36634FD91F3A411-FICuS-01-53','B36634FD91F3A411-FICTS-01-32','3881D8F2F18816B9-uuuuu-01-07','InChI=1S/C3H7O4P.Na/c1-3(4)2-8(5,6)7;/h2H2,1H3,(H2,5,6,7);/q;+1','InChIKey=LVHKMJBSUXFAGH-UHFFFAOYSA-N','CC(=O)CP(=O)(O)O.[Na+]',NULL),
	(127721,2,0,NULL,'Consistent with Molecular Formula','C4H10NaO5P2',223.0573,NULL,'A431F438B7B88C78-FICuS-01-62','3F0BE177B9AAFB49-FICTS-01-67','2FD61837D7C33ED0-uuuuu-01-18','InChI=1S/C4H10O5P2.Na/c1-4(5)3-10(6)9-11(7)8-2;/h6-7H,3H2,1-2H3;/q;+1','InChIKey=VMCBRWMGOILRIN-UHFFFAOYSA-N','COP(O)OP(O)CC(C)=O.[Na+]','1'),
	(127722,0,0,'546-88-3','Consistent with Molecular Formula','C2H5NO2',75.067,'AHA\nAcetic acid, oxime\nAcetohydroximic acid\nMethylhydroxamic acid\nAcetylhydroxamic acid\nHydroxylamine, N-acetyl-\nWLN: QMV1\nAcetamide, N-hydroxy-\nAcetohydroxamic acid','82F8D90C38F51467-FICuS-01-57','ABE6A1276C3127ED-FICTS-01-4E','82F8D90C38F51467-uuuuu-01-06','InChI=1S/C2H5NO2/c1-2(4)3-5/h5H,1H3,(H,3,4)','InChIKey=RRUDCFGSUDOHDG-UHFFFAOYSA-N','CC(=O)NO',NULL),
	(127723,0,0,NULL,'Consistent with Molecular Formula','C5H12NO4P',181.1279,NULL,'D82BC49B6F814CF6-FICuS-01-81','D82BC49B6F814CF6-FICTS-01-60','D82BC49B6F814CF6-uuuuu-01-30','InChI=1S/C5H12NO4P/c1-5(7)6-11(8-2,9-3)10-4/h1-4H3','InChIKey=HVRWXWDPUDEFQD-UHFFFAOYSA-N','COP(=NC(C)=O)(OC)OC',NULL),
	(127724,0,0,NULL,'Consistent with Molecular Formula','C20H18NO4P',367.3403,NULL,'9BFC565A102A4413-FICuS-01-4C','9BFC565A102A4413-FICTS-01-2B','9BFC565A102A4413-uuuuu-01-FB','InChI=1S/C20H18NO4P/c22-20(21-17-10-4-1-5-11-17)16-26(23,24-18-12-6-2-7-13-18)25-19-14-8-3-9-15-19/h1-15H,16H2,(H,21,22)','InChIKey=QUPIZGAMBZSLPR-UHFFFAOYSA-N','O=C(CP(=O)(Oc1ccccc1)Oc1ccccc1)Nc1ccccc1',NULL),
	(127725,0,0,NULL,'Consistent with Molecular Formula','C13H10NO3P',259.2007,NULL,'9FDCC749F7C914BB-FICuS-01-96','9FDCC749F7C914BB-FICTS-01-75','9FDCC749F7C914BB-uuuuu-01-45','InChI=1S/C13H10NO3P/c15-18(16)12-9-5-4-8-11(12)13(17-18)14-10-6-2-1-3-7-10/h1-9H,(H,15,16)','InChIKey=UXTSNBONCLFUBI-UHFFFAOYSA-N','O=P1(O)O/C(=N\\c2ccccc2)c2ccccc21',NULL),
	(127726,0,0,'41327-48-4','Consistent with Molecular Formula','C17H20NO4P',333.3231,NULL,'575DF09E0E8DCB2C-FICuS-01-8B','575DF09E0E8DCB2C-FICTS-01-6A','575DF09E0E8DCB2C-uuuuu-01-3A','InChI=1S/C17H20NO4P/c1-3-21-23(20,22-4-2)16-13-9-8-12-15(16)17(19)18-14-10-6-5-7-11-14/h5-13H,3-4H2,1-2H3,(H,18,19)','InChIKey=AQZWOBCHOVJTRZ-UHFFFAOYSA-N','CCOP(=O)(OCC)c1ccccc1C(=O)Nc1ccccc1',NULL),
	(127727,0,0,'1196-72-1','Consistent with Molecular Formula','C7H8N2O2',152.1524,'(2-Hydroxyphenyl)urea\nUrea, (2-hydroxyphenyl)-','CD82E2A440A4B491-FICuS-01-5D','CD82E2A440A4B491-FICTS-01-3C','CD82E2A440A4B491-uuuuu-01-0C','InChI=1S/C7H8N2O2/c8-7(11)9-5-3-1-2-4-6(5)10/h1-4,10H,(H3,8,9,11)','InChIKey=BQJBONTVMVGWPV-UHFFFAOYSA-N','NC(=O)Nc1ccccc1O',NULL),
	(127728,0,0,NULL,'No Comparision - Unparameterized Atom - Zr(a1) connected atoms =[ Cl Cl C C ]','C4H10Cl2Zr',220.249,NULL,'7D22A3DB73758852-FICuS-01-4D','7D22A3DB73758852-FICTS-01-2C','7D22A3DB73758852-uuuuu-01-FC','InChI=1S/2C2H5.2ClH.Zr/c2*1-2;;;/h2*1H2,2H3;2*1H;/q;;;;+2/p-2','InChIKey=CLPBKHYNNJEOKD-UHFFFAOYSA-L','CC[Zr](Cl)(Cl)CC',NULL),
	(127729,0,0,'35332-19-5','No Comparision - Unparameterized Atom - Pb(a5) connected atoms =[ O C C C ]','C14H30O2Pb',437.5898,'Plumbane, (acetyloxy)tris(2-methylpropyl)-','5C51C9F9384AF64A-FICuS-01-71','5C51C9F9384AF64A-FICTS-01-50','5C51C9F9384AF64A-uuuuu-01-20','InChI=1S/3C4H9.C2H4O2.Pb/c3*1-4(2)3;1-2(3)4;/h3*4H,1H2,2-3H3;1H3,(H,3,4);/q;;;;+1/p-1','InChIKey=FYVMMPQTHVNGHT-UHFFFAOYSA-M','CC(=O)O[Pb](CC(C)C)(CC(C)C)CC(C)C',NULL),
	(127730,0,0,'108-07-6','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C O ]','C3H6HgO2',274.6692,'Acetoxymethylmercury\nMethylmercury acetate\n(Acetato)methylmercury\nMethylmercuric acetate\nMercury, (acetato-O)methyl-\nMercury, (acetato)methyl-','4D1788395E9AE6D6-FICuS-01-6C','4D1788395E9AE6D6-FICTS-01-4B','4D1788395E9AE6D6-uuuuu-01-1B','InChI=1S/C2H4O2.CH3.Hg/c1-2(3)4;;/h1H3,(H,3,4);1H3;/q;;+1/p-1','InChIKey=STSGKERZHAYXMQ-UHFFFAOYSA-M','C[Hg]OC(C)=O',NULL),
	(127731,0,0,'1520-78-1','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ Cl C C C ]','C3H9ClPb',287.7571,'Trimethylchlorolead\nChlorotrimethyllead\nLead, chlorotrimethyl-\nTrimethyllead chloride\nChlorotrimethylplumbane\nTrimethylchloroplumbane\nTrimethyl lead chloride\nTRIMETHYL LEAD CHLORIDE\nLead, trimethyl-, chloride\nWLN: G-PB-1&1&1\nPlumbane, chlorotrimethyl-\nPlumbane, chlorotrimethyl-','5733E190BEF124A7-FICuS-01-54','5733E190BEF124A7-FICTS-01-33','5733E190BEF124A7-uuuuu-01-03','InChI=1S/3CH3.ClH.Pb/h3*1H3;1H;/q;;;;+1/p-1','InChIKey=HPQRSQFZILKRDH-UHFFFAOYSA-M','C[Pb](C)(C)Cl',NULL),
	(127732,0,0,'21648-59-9','No Comparision - Unparameterized Atom - Tl(a2) connected atoms =[ Br C C ]','C2H6BrTl',314.3434,'Bromodimethylthallium\nDimethylthallium bromide\nThallium, bromodimethyl-\nThallium, bromodimethyl-','42C0974ADB126891-FICuS-01-46','42C0974ADB126891-FICTS-01-25','42C0974ADB126891-uuuuu-01-F5','InChI=1S/2CH3.BrH.Tl/h2*1H3;1H;/q;;;+1/p-1','InChIKey=SSEPXDJMBYEVEE-UHFFFAOYSA-M','C[Tl](C)Br',NULL),
	(127733,0,0,'23785-22-0','Consistent with Molecular Formula','C4H5ClN2',116.5499,NULL,'CE4A379E701367D0-FICuS-01-58','CE4A379E701367D0-FICTS-01-37','CE4A379E701367D0-uuuuu-01-07','InChI=1S/C4H5ClN2/c5-1-4-2-6-3-7-4/h2-3H,1H2,(H,6,7)','InChIKey=HCGYTFXTHWTYFK-UHFFFAOYSA-N','ClCc1c[nH]cn1',NULL),
	(127734,1,0,'34175-33-2','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'5D459F7F1BCE84CB-FICuS-01-91','5D459F7F1BCE84CB-FICTS-01-70','5D459F7F1BCE84CB-uuuuu-01-40','InChI=1S/C6H9N3O2/c7-4(6(10)11)3-5-8-1-2-9-5/h1-2,4H,3,7H2,(H,8,9)(H,10,11)','InChIKey=MYFWUKZYURBPHI-UHFFFAOYSA-N','NC(Cc1ncc[nH]1)C(=O)O','1'),
	(127735,0,1,'20591-87-1','Consistent with Molecular Formula','C5H9NO3',131.131,NULL,'9BFB9AE600EAFC47-FICuS-01-99','9BFB9AE600EAFC47-FICTS-01-78','9BFB9AE600EAFC47-uuuuu-01-48','InChI=1S/C5H9NO3/c1-3-9-5(7)4(2)6-8/h8H,3H2,1-2H3','InChIKey=BJBDPHKMAMMTFW-UHFFFAOYSA-N','CCOC(=O)/C(C)=N/O','1'),
	(127736,0,0,'71670-77-4','Consistent with Molecular Formula','C4H6Cl2N2',153.0108,NULL,'F1E7376F00FB8139-FICuS-01-5D','F1E7376F00FB8139-FICTS-01-3C','F11B908A3F765877-uuuuu-01-03','InChI=1S/C4H5ClN2.ClH/c5-3-4-6-1-2-7-4;/h1-2H,3H2,(H,6,7);1H','InChIKey=OYBZNZWJLAXIJL-UHFFFAOYSA-N','Cl.ClCc1ncc[nH]1',NULL),
	(127737,1,0,'91959-38-5','Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'34C2403D26EFF8C4-FICuS-01-66','34C2403D26EFF8C4-FICTS-01-45','34C2403D26EFF8C4-uuuuu-01-15','InChI=1S/C13H15N3O2/c14-11(13(17)18)8-12-15-6-7-16(12)9-10-4-2-1-3-5-10/h1-7,11H,8-9,14H2,(H,17,18)','InChIKey=XOHVVNJQAZWIFX-UHFFFAOYSA-N','NC(Cc1nccn1Cc1ccccc1)C(=O)O','1'),
	(127738,2,0,NULL,'Consistent with Molecular Formula','C12H19NO3',225.287,NULL,'366E81E8A3DB055F-FICuS-01-6B','366E81E8A3DB055F-FICTS-01-4A','366E81E8A3DB055F-uuuuu-01-1A','InChI=1S/C12H19NO3/c1-2-16-12(15)8-13-10-6-4-3-5-9(10)7-11(13)14/h9-10H,2-8H2,1H3','InChIKey=PRKWSBNLXNVGAM-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)CC2CCCCC21','1'),
	(127739,0,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'E8575B5D9B520D41-FICuS-01-5B','824238F51B409F45-FICTS-01-1B','E8575B5D9B520D41-uuuuu-01-0A','InChI=1S/C12H13NO3/c1-2-16-12(15)8-13-10-6-4-3-5-9(10)7-11(13)14/h3-6H,2,7-8H2,1H3','InChIKey=GMZLKFLAOQRXHO-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)Cc2ccccc21',NULL),
	(127740,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'560BC14F818C001A-FICuS-01-48','560BC14F818C001A-FICTS-01-27','56F766AABE01D954-uuuuu-01-1A','InChI=1S/C14H19NO.ClH/c1-13(2)11-9-7-6-8-10(11)12(16)14(3,4)15(13)5;/h6-9H,1-5H3;1H','InChIKey=IDHKSKLSWIBJJO-UHFFFAOYSA-N','CN1C(C)(C)C(=O)c2ccccc2C1(C)C.Cl',NULL),
	(127741,2,0,NULL,'Consistent with Molecular Formula','C19H25NO3',315.4114,NULL,'CCD012AE0EFE985A-FICuS-01-91','CCD012AE0EFE985A-FICTS-01-70','CCD012AE0EFE985A-uuuuu-01-40','InChI=1S/C19H25NO3/c1-19(2)15-10-6-7-11-16(15)20(18(19)22)12-17(21)23-13-14-8-4-3-5-9-14/h3-5,8-9,15-16H,6-7,10-13H2,1-2H3','InChIKey=JXOJLFYEXHGVPD-UHFFFAOYSA-N','CC1(C)C(=O)N(CC(=O)OCc2ccccc2)C2CCCCC21','1'),
	(127742,1,0,'6837-26-9','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'CFEF2E6823CD865F-FICuS-01-95','CFEF2E6823CD865F-FICTS-01-74','CFEF2E6823CD865F-uuuuu-01-44','InChI=1S/C10H12O3/c11-7-6-9(10(12)13)8-4-2-1-3-5-8/h1-5,9,11H,6-7H2,(H,12,13)','InChIKey=IHHCLRGIMQKYPG-UHFFFAOYSA-N','O=C(O)C(CCO)c1ccccc1','1'),
	(127743,2,1,NULL,'Consistent with Molecular Formula','C14H16N2O4S',308.3514,NULL,'60CDBA67D3FCD328-FICuS-01-85','60CDBA67D3FCD328-FICTS-01-64','60CDBA67D3FCD328-uuuuu-01-34','InChI=1S/C14H16N2O4S/c1-9-2-6-12(7-3-9)21(18,19)20-16-15-13-10-4-5-11(8-10)14(13)17/h2-3,6-7,10-11,16H,4-5,8H2,1H3','InChIKey=CTUHHNSDELKUEL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)ON/N=C2\\C(=O)C3CCC2C3)cc1','1'),
	(127744,3,0,'90199-27-2','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'FA112D08F79B2800-FICuS-01-50','FA112D08F79B2800-FICTS-01-2F','FA112D08F79B2800-uuuuu-01-FF','InChI=1S/C8H12O2/c9-5-10-8-4-6-1-2-7(8)3-6/h5-8H,1-4H2','InChIKey=SGXIEZNAOCVSKO-UHFFFAOYSA-N','O=COC1CC2CCC1C2','1'),
	(127745,4,0,NULL,'Consistent with Molecular Formula','C7H10Cl2S',197.122,NULL,'F1F005735978078F-FICuS-01-45','F1F005735978078F-FICTS-01-24','F1F005735978078F-uuuuu-01-F4','InChI=1S/C7H10Cl2S/c8-5-2-1-4-3-6(9)7(5)10-4/h4-7H,1-3H2','InChIKey=LSDCVHYVCFQNMA-UHFFFAOYSA-N','ClC1CCC2CC(Cl)C1S2','1'),
	(127746,1,0,'55705-67-4','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'8DEB9960483EF7C9-FICuS-01-7F','8DEB9960483EF7C9-FICTS-01-5E','8DEB9960483EF7C9-uuuuu-01-2E','InChI=1S/C14H19NO4/c1-5-14(4,10(2)3)19-13(16)11-6-8-12(9-7-11)15(17)18/h6-10H,5H2,1-4H3','InChIKey=XXABLVUBIHSPHJ-UHFFFAOYSA-N','CCC(C)(OC(=O)c1ccc([N+](=O)[O-])cc1)C(C)C','1'),
	(127747,1,0,NULL,'Consistent with Molecular Formula','C10H16?3O',152.2358,'2-Cyclohexen-1-one, 3-methyl-6-(1-methylethyl)-, dimer','A14EA46C411648BA-FICuS-01-5B','A14EA46C411648BA-FICTS-01-3A','A14EA46C411648BA-uuuuu-01-0A','InChI=1S/C10H16O/c1-7(2)9-5-4-8(3)6-10(9)11/h6-7,9H,4-5H2,1-3H3','InChIKey=YSTPAHQEHQSRJD-UHFFFAOYSA-N','*.*.*.CC1=CC(=O)C(C(C)C)CC1','1'),
	(127748,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H8N2 in (C6H8N2.ClH)2','C6H9?3ClN2',144.6035,'2-Pyridinamine, 6-methyl-, momohydrochloride, dimer, dihydrate','171C0B1857D8BBEF-FICuS-01-75','171C0B1857D8BBEF-FICTS-01-54','171C0B1857D8BBEF-uuuuu-01-24','InChI=1S/C6H8N2.ClH/c1-5-3-2-4-6(7)8-5;/h2-4H,1H3,(H2,7,8);1H','InChIKey=ABLBDWXIGSNVJN-UHFFFAOYSA-N','*.*.*.Cc1cccc(N)n1.Cl',NULL),
	(127749,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H10N2 in (C7H10N2.ClH)2','C7H11?3ClN2',158.6303,'2-Pyridinamine, 4,6-dimethyl-, monohydrochloride, dimer, dihydrate','6CC517E31FB60D70-FICuS-01-62','6CC517E31FB60D70-FICTS-01-41','6CC517E31FB60D70-uuuuu-01-11','InChI=1S/C7H10N2.ClH/c1-5-3-6(2)9-7(8)4-5;/h3-4H,1-2H3,(H2,8,9);1H','InChIKey=IVYNRBIBKZSDHN-UHFFFAOYSA-N','*.*.*.Cc1cc(C)nc(N)c1.Cl',NULL),
	(127750,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H8N2 in (C6H8N2.ClH)2','C6H9?3ClN2',144.6035,'2-Pyridinamine, 4-methyl-, monohydrochloride, dimer, dihydrate','B087560BBD61F370-FICuS-01-52','B087560BBD61F370-FICTS-01-31','B087560BBD61F370-uuuuu-01-01','InChI=1S/C6H8N2.ClH/c1-5-2-3-8-6(7)4-5;/h2-4H,1H3,(H2,7,8);1H','InChIKey=CTWDMIGFHQSQJT-UHFFFAOYSA-N','*.*.*.Cc1ccnc(N)c1.Cl',NULL),
	(127751,0,0,NULL,'Consistent with Molecular Formula','C6H7?3NO',109.1274,'2(1H)-Pyridinone, 6-methyl-, dimer','A6C731BB0649D544-FICuS-01-54','A6C731BB0649D544-FICTS-01-33','A6C731BB0649D544-uuuuu-01-03','InChI=1S/C6H7NO/c1-5-3-2-4-6(8)7-5/h2-4H,1H3,(H,7,8)','InChIKey=JEAVIRYCMBDJIU-UHFFFAOYSA-N','*.*.*.Cc1cccc(=O)[nH]1',NULL),
	(127752,0,0,'66396-89-2','Consistent with Molecular Formula','C5H5?3NO',95.1006,'2(1H)-Pyridone, dimer','CDB3BD40CA7B43C3-FICuS-01-87','CDB3BD40CA7B43C3-FICTS-01-66','CDB3BD40CA7B43C3-uuuuu-01-36','InChI=1S/C5H5NO/c7-5-3-1-2-4-6-5/h1-4H,(H,6,7)','InChIKey=UBQKCCHYAOITMY-UHFFFAOYSA-N','*.*.*.O=c1cccc[nH]1',NULL),
	(127753,0,0,'94071-56-4','Consistent with Molecular Formula','C6H7?3NO',109.1274,'2(1H)-Pyridinone, 1-methyl-, dimer','2A75AF603B6F6FB5-FICuS-01-77','2A75AF603B6F6FB5-FICTS-01-56','2A75AF603B6F6FB5-uuuuu-01-26','InChI=1S/C6H7NO/c1-7-5-3-2-4-6(7)8/h2-5H,1H3','InChIKey=DVVGIUUJYPYENY-UHFFFAOYSA-N','*.*.*.Cn1ccccc1=O',NULL),
	(127754,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H8N2 in (C6H8N2.ClH)2','C6H9?3ClN2',144.6035,'2-Pyridinamine, 3-methyl-, monohydrochloride, dimer, dihydrate','8218B689D1B353AD-FICuS-01-5A','8218B689D1B353AD-FICTS-01-39','8218B689D1B353AD-uuuuu-01-09','InChI=1S/C6H8N2.ClH/c1-5-3-2-4-8-6(5)7;/h2-4H,1H3,(H2,7,8);1H','InChIKey=TWPWGZCCJIAXOF-UHFFFAOYSA-N','*.*.*.Cc1cccnc1N.Cl',NULL),
	(127755,0,0,'19798-81-3','Consistent with Molecular Formula','C5H5BrN2',173.0119,NULL,'E10062AB0DAC4B32-FICuS-01-5B','E10062AB0DAC4B32-FICTS-01-3A','E10062AB0DAC4B32-uuuuu-01-0A','InChI=1S/C5H5BrN2/c6-4-2-1-3-5(7)8-4/h1-3H,(H2,7,8)','InChIKey=BKLJUYPLUWUEOQ-UHFFFAOYSA-N','Nc1cccc(Br)n1',NULL),
	(127756,0,0,'67116-19-2','Consistent with Molecular Formula','C6H6O3',126.1116,NULL,'7DA52955C3196215-FICuS-01-3B','7DA52955C3196215-FICTS-01-1A','7DA52955C3196215-uuuuu-01-EA','InChI=1S/C6H6O3/c1-4-2-5(7)9-6(8)3-4/h2H,3H2,1H3','InChIKey=RUMVLFICHAFVGF-UHFFFAOYSA-N','CC1=CC(=O)OC(=O)C1',NULL),
	(127757,2,0,'856-70-2','Consistent with Molecular Formula','C18H26O8',370.3986,NULL,'5B3FAA116EBA3A98-FICuS-01-7E','5B3FAA116EBA3A98-FICTS-01-5D','5B3FAA116EBA3A98-uuuuu-01-2D','InChI=1S/C18H26O8/c1-3-21-13(19)15-5-6-16(14(20)22-4-2,12-17(15)23-7-8-24-17)18(11-15)25-9-10-26-18/h3-12H2,1-2H3','InChIKey=VQFWJRLZWUTYHC-UHFFFAOYSA-N','CCOC(=O)C12CCC(C(=O)OCC)(CC13OCCO3)C1(C2)OCCO1','1'),
	(127758,0,0,'898-81-7','Consistent with Molecular Formula','C17H24O4S',324.4342,NULL,'682CE4B0DAF56DDC-FICuS-01-96','682CE4B0DAF56DDC-FICTS-01-75','682CE4B0DAF56DDC-uuuuu-01-45','InChI=1S/C17H24O4S/c1-14-2-4-15(5-3-14)22(19,20)21-13-17-9-6-16(12-18,7-10-17)8-11-17/h2-5,18H,6-13H2,1H3','InChIKey=AYKPBDHJKFUINK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC23CCC(CO)(CC2)CC3)cc1',NULL),
	(127759,2,0,'55704-78-4','Consistent with Molecular Formula','C6H12O2S2',180.2796,'2,5-Dimethyl-2,5-dihydroxy-1,4-dithiane\n1,4-Dithiane-2,5-diol, 2,5-dimethyl-','BADEAA7A2FFFF561-FICuS-01-B3','BADEAA7A2FFFF561-FICTS-01-92','BADEAA7A2FFFF561-uuuuu-01-62','InChI=1S/C6H12O2S2/c1-5(7)3-10-6(2,8)4-9-5/h7-8H,3-4H2,1-2H3','InChIKey=NHKIYYMFGJBOTK-UHFFFAOYSA-N','CC1(O)CSC(C)(O)CS1','1'),
	(127760,2,0,'67229-01-0','Consistent with Molecular Formula','C18H32Br2O4',472.2564,NULL,'880CBE1BCBF94C8B-FICuS-01-99','880CBE1BCBF94C8B-FICTS-01-78','880CBE1BCBF94C8B-uuuuu-01-48','InChI=1S/C18H32Br2O4/c19-15(11-7-3-1-5-9-13-17(21)22)16(20)12-8-4-2-6-10-14-18(23)24/h15-16H,1-14H2,(H,21,22)(H,23,24)','InChIKey=BIDPEIKMNSIVES-UHFFFAOYSA-N','O=C(O)CCCCCCCC(Br)C(Br)CCCCCCCC(=O)O','1'),
	(127761,2,0,'18485-62-6','Consistent with Molecular Formula','C18H34Br2O2',442.2734,NULL,'39F282719DF24DDF-FICuS-01-74','39F282719DF24DDF-FICTS-01-53','39F282719DF24DDF-uuuuu-01-23','InChI=1S/C18H34Br2O2/c1-2-3-4-5-7-10-13-16(19)17(20)14-11-8-6-9-12-15-18(21)22/h16-17H,2-15H2,1H3,(H,21,22)','InChIKey=UXHXSKUOVZUHBJ-UHFFFAOYSA-N','CCCCCCCCC(Br)C(Br)CCCCCCCC(=O)O','1'),
	(127762,2,0,'31357-31-0','Consistent with Molecular Formula','C9H8Br2O2',307.969,NULL,'8262BF5E006A09E8-FICuS-01-58','8262BF5E006A09E8-FICTS-01-37','8262BF5E006A09E8-uuuuu-01-07','InChI=1S/C9H8Br2O2/c10-7(8(11)9(12)13)6-4-2-1-3-5-6/h1-5,7-8H,(H,12,13)','InChIKey=FXJWTHBNVZNQQP-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)c1ccccc1','1'),
	(127763,2,0,'6236-71-1','Consistent with Molecular Formula','C7H8O2',124.139,'Bicyclo[2.2.1]heptane-2,3-dione','430E03223A975F08-FICuS-01-31','430E03223A975F08-FICTS-01-10','430E03223A975F08-uuuuu-01-E0','InChI=1S/C7H8O2/c8-6-4-1-2-5(3-4)7(6)9/h4-5H,1-3H2','InChIKey=DTKVZNFHNGLJBS-UHFFFAOYSA-N','O=C1C(=O)C2CCC1C2','1'),
	(127764,2,0,'19916-65-5','Consistent with Molecular Formula','C7H10Cl2',165.062,'2,2-Dichloronorbornane\nNorbornane, 2,2-dichloro-\n2,2-Dichlorobicyclo[2.2.1]heptane\nBicyclo[2.2.1]heptane, 2,2-dichloro-','A7F19EF2D2F66692-FICuS-01-75','A7F19EF2D2F66692-FICTS-01-54','A7F19EF2D2F66692-uuuuu-01-24','InChI=1S/C7H10Cl2/c8-7(9)4-5-1-2-6(7)3-5/h5-6H,1-4H2','InChIKey=AVUURMDQMOTMIU-UHFFFAOYSA-N','ClC1(Cl)CC2CCC1C2','1'),
	(127765,0,0,'775-64-4','Consistent with Molecular Formula','C13H22O',194.3162,NULL,'47C8393478B05C73-FICuS-01-43','47C8393478B05C73-FICTS-01-22','47C8393478B05C73-uuuuu-01-F2','InChI=1S/C13H22O/c1-12(2,14)13-6-9-3-10(7-13)5-11(4-9)8-13/h9-11,14H,3-8H2,1-2H3','InChIKey=WBKAUEBLTWRERU-UHFFFAOYSA-N','CC(C)(O)C12CC3CC(CC(C3)C1)C2',NULL),
	(127766,0,0,NULL,'Consistent with Molecular Formula','C20H28',268.4412,NULL,'E2161B50A42D0E07-FICuS-01-44','E2161B50A42D0E07-FICTS-01-23','A09798B6E0DF7021-uuuuu-01-09','InChI=1S/C10H16.C10H12/c2*1-2-6-10-8-4-3-7-9(10)5-1/h1-8H2;1-2,5-6H,3-4,7-8H2','InChIKey=QUGLTDAODDWCBQ-UHFFFAOYSA-N','C1CCC2=C(C1)CCCC2.c1ccc2c(c1)CCCC2',NULL),
	(127767,2,0,'3574-58-1','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'3F13B18F891757D6-FICuS-01-54','3F13B18F891757D6-FICTS-01-33','3F13B18F891757D6-uuuuu-01-03','InChI=1S/C10H18O/c11-10-7-3-1-5-9(10)6-2-4-8-10/h9,11H,1-8H2','InChIKey=YMWMXZXXVIICRR-UHFFFAOYSA-N','OC12CCCCC1CCCC2','1'),
	(127768,0,0,'1504-39-8','Consistent with Molecular Formula','C16H12O2',236.2696,'Methyl 9-anthroate\n9-Methoxycarbonylanthracene\nMethyl 9-anthracenecarboxylate\n9-Anthracenecarboxylic acid, methyl ester\n9-Anthroic acid, methyl ester','494AAB1128134651-FICuS-01-2C','494AAB1128134651-FICTS-01-0B','494AAB1128134651-uuuuu-01-DB','InChI=1S/C16H12O2/c1-18-16(17)15-13-8-4-2-6-11(13)10-12-7-3-5-9-14(12)15/h2-10H,1H3','InChIKey=PHOYNPDEAQEHQR-UHFFFAOYSA-N','COC(=O)c1c2ccccc2cc2ccccc12',NULL),
	(127769,2,0,'843-59-4','Consistent with Molecular Formula','C14H18O6',282.2926,NULL,'4F18260C26068FE4-FICuS-01-4A','4F18260C26068FE4-FICTS-01-29','4F18260C26068FE4-uuuuu-01-F9','InChI=1S/C14H18O6/c1-3-19-11(17)13-5-6-14(8-9(13)15,10(16)7-13)12(18)20-4-2/h3-8H2,1-2H3','InChIKey=ZRMZQKZRZQCGJV-UHFFFAOYSA-N','CCOC(=O)C12CCC(C(=O)OCC)(CC1=O)C(=O)C2','1'),
	(127770,2,0,NULL,'Consistent with Molecular Formula','C18H16O4S2',360.442,NULL,'03A4862933672B17-FICuS-01-27','03A4862933672B17-FICTS-01-06','03A4862933672B17-uuuuu-01-D6','InChI=1S/C18H16O4S2/c19-17(13-7-3-1-4-8-13)21-15-11-24-16(12-23-15)22-18(20)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=UTVZEFKAVSYDJH-UHFFFAOYSA-N','O=C(OC1CSC(OC(=O)c2ccccc2)CS1)c1ccccc1','1'),
	(127771,2,0,NULL,'Consistent with Molecular Formula','C18H23NO4',317.384,NULL,'A5347C469E153A1C-FICuS-01-54','A5347C469E153A1C-FICTS-01-33','A5347C469E153A1C-uuuuu-01-03','InChI=1S/C18H23NO4/c1-17-10-2-4-12-18(17,13-5-3-11-17)23-16(20)14-6-8-15(9-7-14)19(21)22/h6-9H,2-5,10-13H2,1H3','InChIKey=FOZKWKGDWKRKBX-UHFFFAOYSA-N','CC12CCCCC1(OC(=O)c1ccc([N+](=O)[O-])cc1)CCCC2','1'),
	(127772,0,0,NULL,'Consistent with Molecular Formula','C16H23NO4',293.362,NULL,'0C327E90BAD9CC46-FICuS-01-74','0C327E90BAD9CC46-FICTS-01-53','0C327E90BAD9CC46-uuuuu-01-23','InChI=1S/C16H23NO4/c1-4-7-12-16(5-2,6-3)21-15(18)13-8-10-14(11-9-13)17(19)20/h8-11H,4-7,12H2,1-3H3','InChIKey=GBMFMOGZFCHVHX-UHFFFAOYSA-N','CCCCC(CC)(CC)OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(127773,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a6) connected atoms =[ C C C C C C C C C C ]','C10FeI2',429.766,NULL,'D76F26C30E5B09B5-FICuS-01-68','D76F26C30E5B09B5-FICTS-01-47','A863B4328251FA4E-uuuuu-01-03','InChI=1S/2C5.Fe.I2/c2*1-2-4-5-3-1;;1-2/q2*-1;+2;','InChIKey=FBVXDPSOCCHNAX-UHFFFAOYSA-N','C12=C3[C-]4C5=C1[Fe+2]23541678C2=C1[C-]6C7=C28.II',NULL),
	(127774,0,0,NULL,'Consistent with Molecular Formula','C30H21B',392.3059,NULL,'BCAD67403991543A-FICuS-01-55','BCAD67403991543A-FICTS-01-34','BCAD67403991543A-uuuuu-01-04','InChI=1S/C30H21B/c1-2-12-25-21-26(20-19-22(25)9-1)31(29-17-7-13-23-10-3-5-15-27(23)29)30-18-8-14-24-11-4-6-16-28(24)30/h1-21H','InChIKey=MUDIPIZLIKKKAN-UHFFFAOYSA-N','c1ccc2cc(B(c3cccc4ccccc34)c3cccc4ccccc34)ccc2c1',NULL),
	(127775,0,1,NULL,'No Comparision - Unparameterized Atom - Fe(a11) connected atoms =[ C C C C C C C C C C ]','C19H8?4FeO',308.1186,'Ferrocene-cinnamaldehyde Polymer\nFerocene, polymer with 3-phenyl-2-propenal (1:1)','C109141535E5E348-FICuS-01-35','C109141535E5E348-FICTS-01-14','F929013BBF86428F-uuuuu-01-10','InChI=1S/C9H8O.2C5.Fe/c10-8-4-7-9-5-2-1-3-6-9;2*1-2-4-5-3-1;/h1-8H;;;/q;2*-1;+2/b7-4+;;;','InChIKey=QUVQERIZGCGHAB-QNEYZHQCSA-N','*.*.*.*.C12=C3[C-]4C5=C1[Fe+2]23541678C2=C1[C-]6C7=C28.O=C/C=C/c1ccccc1','1'),
	(127776,0,0,'3559-74-8','Consistent with Molecular Formula','C8H14Si',138.2846,NULL,'8F82A72A4ED21950-FICuS-01-58','8F82A72A4ED21950-FICTS-01-37','8F82A72A4ED21950-uuuuu-01-07','InChI=1S/C8H14Si/c1-9(2,3)8-6-4-5-7-8/h4-8H,1-3H3','InChIKey=VMFHCJPMKUTMMQ-UHFFFAOYSA-N','C[Si](C)(C)C1C=CC=C1',NULL),
	(127777,0,0,NULL,'Consistent with Molecular Formula','C20H16BrNS',382.3171,NULL,'58AE13BE45F58B9C-FICuS-01-7F','EE947E7974859E24-FICTS-01-45','B76ACD98B4662221-uuuuu-01-07','InChI=1S/C20H15NS.BrH/c1-2-6-15(7-3-1)16-10-12-17(13-11-16)19-14-22-20-9-5-4-8-18(20)21-19;/h1-14,21H;1H','InChIKey=GGEDLLSUHUDUHG-UHFFFAOYSA-N','Br.C1=C(c2ccc(-c3ccccc3)cc2)Nc2ccccc2S1',NULL),
	(127778,0,0,'690-12-0','Consistent with Molecular Formula','C2H4Cl3OP',181.3858,NULL,'F060A3EB64E776B4-FICuS-01-67','F060A3EB64E776B4-FICTS-01-46','F060A3EB64E776B4-uuuuu-01-16','InChI=1S/C2H4Cl3OP/c3-1-2-7(4,5)6/h1-2H2','InChIKey=LOUZURPQCYZSJH-UHFFFAOYSA-N','O=P(Cl)(Cl)CCCl',NULL),
	(127779,0,1,'18600-57-2','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'CB45BE26321AC54F-FICuS-01-6D','CB45BE26321AC54F-FICTS-01-4C','CB45BE26321AC54F-uuuuu-01-1C','InChI=1S/C16H11NO2/c18-16-13-8-4-5-9-14(13)17-15(19-16)11-10-12-6-2-1-3-7-12/h1-11H','InChIKey=KBAXULDFOCTUNQ-UHFFFAOYSA-N','O=c1oc(/C=C/c2ccccc2)nc2ccccc12','1'),
	(127780,0,0,'69677-55-0','Consistent with Molecular Formula','C14H10Cl2N2OS',325.2118,NULL,'8ABB3A93CF2123C5-FICuS-01-6D','8ABB3A93CF2123C5-FICTS-01-4C','8ABB3A93CF2123C5-uuuuu-01-1C','InChI=1S/C14H10Cl2N2OS/c15-10-7-5-9(6-8-10)13(19)18-14(20)17-12-4-2-1-3-11(12)16/h1-8H,(H2,17,18,19,20)','InChIKey=SMGAJJILPIKPJN-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccccc1Cl)c1ccc(Cl)cc1',NULL),
	(127781,0,2,'19159-93-4','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'A6E3DE56BBC0C9A6-FICuS-01-94','A6E3DE56BBC0C9A6-FICTS-01-73','A6E3DE56BBC0C9A6-uuuuu-01-43','InChI=1S/C17H12N2O2/c18-13-16(8-4-7-14-5-2-1-3-6-14)15-9-11-17(12-10-15)19(20)21/h1-12H','InChIKey=QNCCJFFKMYHSBA-UHFFFAOYSA-N','N#C/C(=C\\C=C\\c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(127782,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2NO2',306.1476,NULL,'A44F074450BF04B1-FICuS-01-49','A44F074450BF04B1-FICTS-01-28','A44F074450BF04B1-uuuuu-01-F8','InChI=1S/C15H9Cl2NO2/c1-8-2-5-13-11(6-8)15(19)20-14(18-13)10-4-3-9(16)7-12(10)17/h2-7H,1H3','InChIKey=SESXEBSQROFYNL-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(Cl)cc3Cl)oc(=O)c2c1',NULL),
	(127783,0,0,NULL,'Consistent with Molecular Formula','C16H16BrNS',334.2731,NULL,'C0D4C3C289A32E2D-FICuS-01-6F','DD89B034E7712861-FICTS-01-2D','2F101DE478308790-uuuuu-01-E7','InChI=1S/C16H15NS.BrH/c1-11-7-8-13(12(2)9-11)15-10-18-16-6-4-3-5-14(16)17-15;/h3-10,17H,1-2H3;1H','InChIKey=KIKZOYIFQJITIX-UHFFFAOYSA-N','Br.Cc1ccc(C2=CSc3ccccc3N2)c(C)c1',NULL),
	(127784,0,1,'30188-78-4','Consistent with Molecular Formula','C11H9Cl2N3O2',286.117,NULL,'5C07CEA582C04EDA-FICuS-01-7F','5C07CEA582C04EDA-FICTS-01-5E','5C07CEA582C04EDA-uuuuu-01-2E','InChI=1S/C11H9Cl2N3O2/c1-2-18-11(17)9(6-14)16-15-8-5-3-4-7(12)10(8)13/h3-5,15H,2H2,1H3','InChIKey=PGIMPLVWZGUBOQ-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=N/Nc1cccc(Cl)c1Cl','1'),
	(127785,0,1,'3994-24-9','Consistent with Molecular Formula','C11H10ClN3O2',251.6719,NULL,'968A0AEAF3DA506D-FICuS-01-83','968A0AEAF3DA506D-FICTS-01-62','968A0AEAF3DA506D-uuuuu-01-32','InChI=1S/C11H10ClN3O2/c1-2-17-11(16)10(7-13)15-14-9-5-3-8(12)4-6-9/h3-6,14H,2H2,1H3','InChIKey=PQDRRQIRVTVLBS-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=N/Nc1ccc(Cl)cc1','1'),
	(127786,0,0,NULL,'Consistent with Molecular Formula','C15H14BrNOS',336.2457,NULL,'724BEF07C8F528D8-FICuS-01-74','59D71129135210AB-FICTS-01-0B','9D8F312139668165-uuuuu-01-E4','InChI=1S/C15H13NOS.BrH/c1-17-12-8-6-11(7-9-12)14-10-18-15-5-3-2-4-13(15)16-14;/h2-10,16H,1H3;1H','InChIKey=JZOQCWCSHIRPBS-UHFFFAOYSA-N','Br.COc1ccc(C2=CSc3ccccc3N2)cc1',NULL),
	(127787,0,0,NULL,'Consistent with Molecular Formula','C12H7BrN2O5',339.1017,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-[(6-bromo-1,3-benzo- dioxol-5-yl)methylene]-','95DCD2A66FAACFD8-FICuS-01-AC','95DCD2A66FAACFD8-FICTS-01-8B','95DCD2A66FAACFD8-uuuuu-01-5B','InChI=1S/C12H7BrN2O5/c13-7-3-9-8(19-4-20-9)2-5(7)1-6-10(16)14-12(18)15-11(6)17/h1-3H,4H2,(H2,14,15,16,17,18)','InChIKey=GROSIPKLEJHTBE-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2cc3c(cc2Br)OCO3)C(=O)N1',NULL),
	(127788,2,0,NULL,'Consistent with Molecular Formula','C16H19O4PS2',370.4175,NULL,'EC98234AD2597E07-FICuS-01-61','EC98234AD2597E07-FICTS-01-40','EC98234AD2597E07-uuuuu-01-10','InChI=1S/C16H19O4PS2/c1-18-13-6-4-12(5-7-13)16(17)23-21(22,20-3)15-10-8-14(19-2)9-11-15/h4-11,16-17H,1-3H3','InChIKey=FBRGGXGMYOCAEI-UHFFFAOYSA-N','COc1ccc(C(O)SP(=S)(OC)c2ccc(OC)cc2)cc1','1'),
	(127789,0,0,NULL,'Consistent with Molecular Formula','C15H14BrNS',320.2463,NULL,'38F60004796AA08F-FICuS-01-48','91A6BCE83EADDFC2-FICTS-01-85','D732DE2288F90932-uuuuu-01-00','InChI=1S/C15H13NS.BrH/c1-11-6-8-12(9-7-11)14-10-17-15-5-3-2-4-13(15)16-14;/h2-10,16H,1H3;1H','InChIKey=GDWLNHGHUPBDQU-UHFFFAOYSA-N','Br.Cc1ccc(C2=CSc3ccccc3N2)cc1',NULL),
	(127790,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2O2S',351.2171,NULL,'0C687018EDE69121-FICuS-01-49','2280DC20DC6BC4E8-FICTS-01-4E','E3ACAE3E1C75389C-uuuuu-01-37','InChI=1S/C14H10N2O2S.BrH/c17-16(18)11-7-5-10(6-8-11)13-9-19-14-4-2-1-3-12(14)15-13;/h1-9,15H;1H','InChIKey=HRUZBECMTGQVAR-UHFFFAOYSA-N','Br.O=[N+]([O-])c1ccc(C2=CSc3ccccc3N2)cc1',NULL),
	(127791,0,0,NULL,'Consistent with Molecular Formula','C13H14N2OS',246.3264,NULL,'350AFAE541CB136C-FICuS-01-68','350AFAE541CB136C-FICTS-01-47','350AFAE541CB136C-uuuuu-01-17','InChI=1S/C13H14N2OS/c16-12-10-7-3-4-8-11(10)14-13(17)15(12)9-5-1-2-6-9/h3-4,7-9H,1-2,5-6H2,(H,14,17)','InChIKey=ROEAWMSBZLHPSX-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c(=S)n1C1CCCC1',NULL),
	(127792,0,0,'70165-72-9','Consistent with Molecular Formula','C19H33PS2',356.5635,NULL,'A6B812DC0ADAF10F-FICuS-01-85','A6B812DC0ADAF10F-FICTS-01-64','DEC7C317B8F76DA6-uuuuu-01-3F','InChI=1S/C19H33PS2/c21-19(22)20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h16-18H,1-15H2','InChIKey=KCHWXAOSEMJVBC-UHFFFAOYSA-N','S=C([S-])[P+](C1CCCCC1)(C1CCCCC1)C1CCCCC1',NULL),
	(127793,0,0,NULL,'Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'E9FF4A076BE3CDAA-FICuS-01-A6','E9FF4A076BE3CDAA-FICTS-01-85','E9FF4A076BE3CDAA-uuuuu-01-55','InChI=1S/C15H12N2OS/c1-10-7-8-13-12(9-10)14(18)17(15(19)16-13)11-5-3-2-4-6-11/h2-9H,1H3,(H,16,19)','InChIKey=JDSYSIBHXQQSGI-UHFFFAOYSA-N','Cc1ccc2[nH]c(=S)n(-c3ccccc3)c(=O)c2c1',NULL),
	(127794,0,0,NULL,'Consistent with Molecular Formula','C23H36N2O4S',436.6084,NULL,'67677BC7691EC66B-FICuS-01-6A','67677BC7691EC66B-FICTS-01-49','67677BC7691EC66B-uuuuu-01-19','InChI=1S/C23H36N2O4S/c1-27-19-15-17(16-20(28-2)21(19)29-3)22(26)25-23(30)24-18-13-11-9-7-5-4-6-8-10-12-14-18/h15-16,18H,4-14H2,1-3H3,(H2,24,25,26,30)','InChIKey=HOPNHZOIYSOMAH-UHFFFAOYSA-N','COc1cc(C(=O)NC(=S)NC2CCCCCCCCCCC2)cc(OC)c1OC',NULL),
	(127795,0,0,NULL,'Consistent with Molecular Formula','C18H19FN2O4S',378.4175,NULL,'C72E5D5EA8FFD016-FICuS-01-8B','C72E5D5EA8FFD016-FICTS-01-6A','C72E5D5EA8FFD016-uuuuu-01-3A','InChI=1S/C18H19FN2O4S/c1-10-5-6-12(9-13(10)19)20-18(26)21-17(22)11-7-14(23-2)16(25-4)15(8-11)24-3/h5-9H,1-4H3,(H2,20,21,22,26)','InChIKey=HFOCDJKCENMZGH-UHFFFAOYSA-N','COc1cc(C(=O)NC(=S)Nc2ccc(C)c(F)c2)cc(OC)c1OC',NULL),
	(127796,0,1,NULL,'Consistent with Molecular Formula','C19H17NO5',339.347,NULL,'BFE9FBBFBEE3D40C-FICuS-01-C7','BFE9FBBFBEE3D40C-FICTS-01-A6','BFE9FBBFBEE3D40C-uuuuu-01-76','InChI=1S/C19H17NO5/c1-22-13-9-16(23-2)14(17(10-13)24-3)11-15-19(21)25-18(20-15)12-7-5-4-6-8-12/h4-11H,1-3H3','InChIKey=GXMHJECILVOPIL-UHFFFAOYSA-N','COc1cc(OC)c(/C=C2\\N=C(c3ccccc3)OC2=O)c(OC)c1','1'),
	(127797,0,0,'3720-50-1','Consistent with Molecular Formula','C9H4Cl2N4',239.0634,NULL,'FCFD0E647AA435D3-FICuS-01-85','FCFD0E647AA435D3-FICTS-01-64','FCFD0E647AA435D3-uuuuu-01-34','InChI=1S/C9H4Cl2N4/c10-7-2-1-3-8(9(7)11)15-14-6(4-12)5-13/h1-3,15H','InChIKey=ZTURGYPZSAQJDJ-UHFFFAOYSA-N','N#CC(C#N)=NNc1cccc(Cl)c1Cl',NULL),
	(127798,0,0,NULL,'Consistent with Molecular Formula','C9H6N4O3S',250.2314,NULL,'BF7FBFBC8BDF0482-FICuS-01-AB','BF7FBFBC8BDF0482-FICTS-01-8A','BF7FBFBC8BDF0482-uuuuu-01-5A','InChI=1S/C9H6N4O3S/c10-5-8(6-11)13-12-7-1-3-9(4-2-7)17(14,15)16/h1-4,12H,(H,14,15,16)','InChIKey=UHOGFQAXZRUTQK-UHFFFAOYSA-N','N#CC(C#N)=NNc1ccc(S(=O)(=O)O)cc1',NULL),
	(127799,0,1,NULL,'Consistent with Molecular Formula','C9H8N4O4S',268.2466,NULL,'1857A6D3270193C8-FICuS-01-3B','1857A6D3270193C8-FICTS-01-1A','1857A6D3270193C8-uuuuu-01-EA','InChI=1S/C9H8N4O4S/c10-5-8(9(11)14)13-12-6-1-3-7(4-2-6)18(15,16)17/h1-4,12H,(H2,11,14)(H,15,16,17)','InChIKey=KYPSXUKQNZCEPV-UHFFFAOYSA-N','N#C/C(=N\\Nc1ccc(S(=O)(=O)O)cc1)C(N)=O','1'),
	(127800,0,1,NULL,'Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'D0512367E1B08E3E-FICuS-01-50','D0512367E1B08E3E-FICTS-01-2F','D0512367E1B08E3E-uuuuu-01-FF','InChI=1S/C13H8N2O3/c14-9-11(8-13-2-1-7-18-13)10-3-5-12(6-4-10)15(16)17/h1-8H','InChIKey=QOOKRZBIDISXKU-UHFFFAOYSA-N','N#C/C(=C\\c1ccco1)c1ccc([N+](=O)[O-])cc1','1'),
	(127801,0,1,NULL,'Consistent with Molecular Formula','C15H8Cl2N2O2',319.1464,NULL,'D73BAE5B8F21F926-FICuS-01-7C','D73BAE5B8F21F926-FICTS-01-5B','D73BAE5B8F21F926-uuuuu-01-2B','InChI=1S/C15H8Cl2N2O2/c16-14-2-1-3-15(17)13(14)8-11(9-18)10-4-6-12(7-5-10)19(20)21/h1-8H','InChIKey=DWFAPUZCBPYRAR-UHFFFAOYSA-N','N#C/C(=C\\c1c(Cl)cccc1Cl)c1ccc([N+](=O)[O-])cc1','1'),
	(127802,0,1,NULL,'Consistent with Molecular Formula','C15H8Cl2N2O3',335.1458,NULL,'302D93D4FA50DA2A-FICuS-01-68','302D93D4FA50DA2A-FICTS-01-47','302D93D4FA50DA2A-uuuuu-01-17','InChI=1S/C15H8Cl2N2O3/c16-12-6-10(15(20)14(17)7-12)5-11(8-18)9-1-3-13(4-2-9)19(21)22/h1-7,20H','InChIKey=YCFHAVGFBAGKBL-UHFFFAOYSA-N','N#C/C(=C\\c1cc(Cl)cc(Cl)c1O)c1ccc([N+](=O)[O-])cc1','1'),
	(127803,1,0,NULL,'Consistent with Molecular Formula','C15H12BrNS',318.2305,NULL,'68E13397860B5BF4-FICuS-01-52','68E13397860B5BF4-FICTS-01-31','8725EDB17798F249-uuuuu-01-0C','InChI=1S/C15H11NS.BrH/c1-2-6-11-10(5-1)9-14-15(11)16-12-7-3-4-8-13(12)17-14;/h1-8,14H,9H2;1H','InChIKey=OHCVNCMHCYQFCX-UHFFFAOYSA-N','Br.c1ccc2c(c1)CC1Sc3ccccc3N=C21','1'),
	(127804,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O2S',301.3624,NULL,'6C0418A74BF1EF6A-FICuS-01-74','6C0418A74BF1EF6A-FICTS-01-53','6C0418A74BF1EF6A-uuuuu-01-23','InChI=1S/C15H15N3O2S/c1-20-15(19)13-8-3-4-9-14(13)17-18-16-11-6-5-7-12(10-11)21-2/h3-10H,1-2H3,(H,16,17)','InChIKey=OARMFIXNNFGKDU-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=N/Nc1cccc(SC)c1',NULL),
	(127805,0,0,NULL,'Consistent with Molecular Formula','C15H11F3N4O4',368.2715,NULL,'E92FBFA82401B06D-FICuS-01-71','E92FBFA82401B06D-FICTS-01-50','E92FBFA82401B06D-uuuuu-01-20','InChI=1S/C15H11F3N4O4/c1-26-14(23)10-4-2-3-5-12(10)20-21-19-9-6-7-11(15(16,17)18)13(8-9)22(24)25/h2-8H,1H3,(H,19,20)','InChIKey=UFFXMIGVPQCCFR-UHFFFAOYSA-N','COC(=O)c1ccccc1N/N=N/c1ccc(C(F)(F)F)c([N+](=O)[O-])c1',NULL),
	(127806,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'439478B7765FA91A-FICuS-01-57','439478B7765FA91A-FICTS-01-36','439478B7765FA91A-uuuuu-01-06','InChI=1S/C18H16N2O/c1-13-3-7-16(8-4-13)17(12-19)11-15-5-9-18(10-6-15)20-14(2)21/h3-11H,1-2H3,(H,20,21)','InChIKey=JCUOFOOLBKWBKD-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C(\\C#N)c2ccc(C)cc2)cc1','1'),
	(127807,0,0,NULL,'Consistent with Molecular Formula','C18H10N8O2S',402.3894,NULL,'1D3D85097AD6B365-FICuS-01-5B','1D3D85097AD6B365-FICTS-01-3A','1D3D85097AD6B365-uuuuu-01-0A','InChI=1S/C18H10N8O2S/c19-9-15(10-20)25-23-13-1-5-17(6-2-13)29(27,28)18-7-3-14(4-8-18)24-26-16(11-21)12-22/h1-8,23-24H','InChIKey=JUDUSMIIRLKOOC-UHFFFAOYSA-N','N#CC(C#N)=NNc1ccc(S(=O)(=O)c2ccc(NN=C(C#N)C#N)cc2)cc1',NULL),
	(127808,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O2S',340.4392,NULL,'C4654098520A3D5E-FICuS-01-47','2A6A5CB88DA6BBD2-FICTS-01-6F','C4654098520A3D5E-uuuuu-01-F6','InChI=1S/C19H20N2O2S/c1-11-8-12(2)18(13(3)9-11)21-17(22)10-16(19(21)23)24-15-7-5-4-6-14(15)20/h4-9,16H,10,20H2,1-3H3','InChIKey=SJCPJENBOBHKTC-UHFFFAOYSA-N','Cc1cc(C)c(N2C(=O)CC(Sc3ccccc3N)C2=O)c(C)c1','1'),
	(127809,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O6S',470.499,NULL,'C0BF3588CA3832B5-FICuS-01-65','C0BF3588CA3832B5-FICTS-01-44','C0BF3588CA3832B5-uuuuu-01-14','InChI=1S/C22H22N4O6S/c1-13(27)21(14(2)28)25-23-17-5-9-19(10-6-17)33(31,32)20-11-7-18(8-12-20)24-26-22(15(3)29)16(4)30/h5-12,23-24H,1-4H3','InChIKey=GRKLNTZBWPCMIT-UHFFFAOYSA-N','CC(=O)C(=NNc1ccc(S(=O)(=O)c2ccc(NN=C(C(C)=O)C(C)=O)cc2)cc1)C(C)=O',NULL),
	(127810,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O4S',406.4552,NULL,'B10C68EE96E8C74F-FICuS-01-85','B10C68EE96E8C74F-FICTS-01-64','B10C68EE96E8C74F-uuuuu-01-34','InChI=1S/C22H18N2O4S/c1-14-7-10-16(11-8-14)29(26,27)24-20-6-4-3-5-17(20)21-23-19-12-9-15(2)13-18(19)22(25)28-21/h3-13,24H,1-2H3','InChIKey=HXDDYFBUJKVDQG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2-c2nc3ccc(C)cc3c(=O)o2)cc1',NULL),
	(127811,0,1,NULL,'Consistent with Molecular Formula','C22H16N2O3',356.38,NULL,'A631A31FC8CFD364-FICuS-01-72','A631A31FC8CFD364-FICTS-01-51','A631A31FC8CFD364-uuuuu-01-21','InChI=1S/C22H16N2O3/c23-15-20(19-9-11-21(12-10-19)24(25)26)13-18-7-4-8-22(14-18)27-16-17-5-2-1-3-6-17/h1-14H,16H2','InChIKey=WVFSGMDSYBOAEP-UHFFFAOYSA-N','N#C/C(=C\\c1cccc(OCc2ccccc2)c1)c1ccc([N+](=O)[O-])cc1','1'),
	(127812,0,0,NULL,'Consistent with Molecular Formula','C22H23N3',329.4438,NULL,'A5E95077E799CA61-FICuS-01-67','A5E95077E799CA61-FICTS-01-46','A5E95077E799CA61-uuuuu-01-16','InChI=1S/C22H23N3/c1-25(2)21-13-3-16(4-14-21)15-22(17-5-9-19(23)10-6-17)18-7-11-20(24)12-8-18/h3-15H,23-24H2,1-2H3','InChIKey=PRGWQQOPNOICFP-UHFFFAOYSA-N','CN(C)c1ccc(C=C(c2ccc(N)cc2)c2ccc(N)cc2)cc1',NULL),
	(127813,0,0,NULL,'Consistent with Molecular Formula','C14H7ClN2O4',302.6733,NULL,'811A6315A4BD5C37-FICuS-01-4E','811A6315A4BD5C37-FICTS-01-2D','811A6315A4BD5C37-uuuuu-01-FD','InChI=1S/C14H7ClN2O4/c15-9-4-5-11-12(7-9)16-13(21-14(11)18)8-2-1-3-10(6-8)17(19)20/h1-7H','InChIKey=BUZAARXBDKTSKM-UHFFFAOYSA-N','O=c1oc(-c2cccc([N+](=O)[O-])c2)nc2cc(Cl)ccc12',NULL),
	(127814,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'9E166E900FB8A099-FICuS-01-63','9E166E900FB8A099-FICTS-01-42','9E166E900FB8A099-uuuuu-01-12','InChI=1S/C15H10N2O4/c1-9-5-6-13-12(7-9)15(18)21-14(16-13)10-3-2-4-11(8-10)17(19)20/h2-8H,1H3','InChIKey=IOHRNJSCPYQWPL-UHFFFAOYSA-N','Cc1ccc2nc(-c3cccc([N+](=O)[O-])c3)oc(=O)c2c1',NULL),
	(127815,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'1DFFD10D9528BF2C-FICuS-01-86','1DFFD10D9528BF2C-FICTS-01-65','1DFFD10D9528BF2C-uuuuu-01-35','InChI=1S/C16H14N2O2S/c1-10-3-8-14-13(9-10)15(19)18(16(21)17-14)11-4-6-12(20-2)7-5-11/h3-9H,1-2H3,(H,17,21)','InChIKey=OSAYYWYKHRPJSS-UHFFFAOYSA-N','COc1ccc(-n2c(=S)[nH]c3ccc(C)cc3c2=O)cc1',NULL),
	(127816,0,0,'40728-79-8','Consistent with Molecular Formula','C14H7ClN2O4',302.6733,NULL,'0B3F3A6D63705A9E-FICuS-01-64','0B3F3A6D63705A9E-FICTS-01-43','0B3F3A6D63705A9E-uuuuu-01-13','InChI=1S/C14H7ClN2O4/c15-9-3-6-11-12(7-9)16-13(21-14(11)18)8-1-4-10(5-2-8)17(19)20/h1-7H','InChIKey=VVTOWPARBGUDAE-UHFFFAOYSA-N','O=c1oc(-c2ccc([N+](=O)[O-])cc2)nc2cc(Cl)ccc12',NULL),
	(127817,0,0,NULL,'Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'3C2585BEB2BA6223-FICuS-01-5C','3C2585BEB2BA6223-FICTS-01-3B','3C2585BEB2BA6223-uuuuu-01-0B','InChI=1S/C16H14N2OS/c1-10-3-6-12(7-4-10)18-15(19)13-9-11(2)5-8-14(13)17-16(18)20/h3-9H,1-2H3,(H,17,20)','InChIKey=XJACKVVGADGHEH-UHFFFAOYSA-N','Cc1ccc(-n2c(=S)[nH]c3ccc(C)cc3c2=O)cc1',NULL),
	(127818,0,1,NULL,'Consistent with Molecular Formula','C17H13BrN2O3',373.2053,NULL,'A68756E1249F923B-FICuS-01-53','A68756E1249F923B-FICTS-01-32','A68756E1249F923B-uuuuu-01-02','InChI=1S/C17H13BrN2O3/c1-2-23-17-8-5-15(18)10-13(17)9-14(11-19)12-3-6-16(7-4-12)20(21)22/h3-10H,2H2,1H3','InChIKey=AGLVKMDQAYZUHB-UHFFFAOYSA-N','CCOc1ccc(Br)cc1/C=C(\\C#N)c1ccc([N+](=O)[O-])cc1','1'),
	(127819,0,0,NULL,'Consistent with Molecular Formula','C21H16INO',425.268,NULL,'629D42E59722C3EC-FICuS-01-5E','629D42E59722C3EC-FICTS-01-3D','5A4C43489A4AAFB4-uuuuu-01-22','InChI=1S/C21H16NO.HI/c23-21(19-10-9-16-5-1-3-7-18(16)13-19)15-22-12-11-17-6-2-4-8-20(17)14-22;/h1-14H,15H2;1H/q+1;/p-1','InChIKey=RUUTXRDRYFKMJO-UHFFFAOYSA-M','O=C(C[n+]1ccc2ccccc2c1)c1ccc2ccccc2c1.[I-]',NULL),
	(127820,0,1,'16434-87-0','Consistent with Molecular Formula','C15H8Br2N2O3',424.0478,NULL,'411047DE3E1B71FD-FICuS-01-5E','411047DE3E1B71FD-FICTS-01-3D','411047DE3E1B71FD-uuuuu-01-0D','InChI=1S/C15H8Br2N2O3/c16-12-6-10(15(20)14(17)7-12)5-11(8-18)9-1-3-13(4-2-9)19(21)22/h1-7,20H','InChIKey=ZPUVRYBJVOJBOQ-UHFFFAOYSA-N','N#C/C(=C\\c1cc(Br)cc(Br)c1O)c1ccc([N+](=O)[O-])cc1','1'),
	(127821,0,0,'50308-94-6','Consistent with Molecular Formula','C29H28?BrN6O',556.4838,'NSC 176319\nCain\'s quinolinium\nQuinolinium, 6-amino-1-methyl-4-[[[[[(1-methylpyridinium-4-amino)phenyl]amino]carbonyl]phenyl]amino]-, dibromide\nQuinolinium, 6-amino-1-methyl-4-[[4-[[[-[(1-methylpyridinium-4-yl)amino]phenyl]carbonyl]phenyl]amino]-, dibromide','46AD7EAD7871AA68-FICuS-01-7E','46AD7EAD7871AA68-FICTS-01-5D','46AD7EAD7871AA68-uuuuu-01-2D','InChI=1S/C29H26N6O.BrH/c1-34-16-13-25(14-17-34)31-22-8-10-24(11-9-22)33-29(36)20-3-6-23(7-4-20)32-27-15-18-35(2)28-12-5-21(30)19-26(27)28;/h3-19H,30H2,1-2H3,(H,33,36);1H/p+1','InChIKey=PVFUAZCQIHGOAV-UHFFFAOYSA-O','*.C[n+]1ccc(Nc2ccc(NC(=O)c3ccc(Nc4cc[n+](C)c5ccc(N)cc45)cc3)cc2)cc1.[Br-]',NULL),
	(127822,0,0,'50308-90-2','Consistent with Molecular Formula','C29H26?BrN6O3',586.4668,'Quinolinium, 1-methyl-4-[[[[[[(1-methylpyridinium-4-yl)amino]phenyl]amino]carbonyl]phenyl]amino]-6-nitro-, dibromide, monohydrate','C755D591D2B3CCD7-FICuS-01-7A','C755D591D2B3CCD7-FICTS-01-59','C755D591D2B3CCD7-uuuuu-01-29','InChI=1S/C29H24N6O3.BrH/c1-33-16-13-24(14-17-33)30-21-7-9-23(10-8-21)32-29(36)20-3-5-22(6-4-20)31-27-15-18-34(2)28-12-11-25(35(37)38)19-26(27)28;/h3-19H,1-2H3,(H,32,36);1H/p+1','InChIKey=KPWHYXWEERLFES-UHFFFAOYSA-O','*.C[n+]1ccc(Nc2ccc(NC(=O)c3ccc(Nc4cc[n+](C)c5ccc([N+](=O)[O-])cc45)cc3)cc2)cc1.[Br-]',NULL),
	(127823,1,0,'53761-37-8','Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'3AE62D3497CAE180-FICuS-01-65','223744D80B440632-FICTS-01-FD','3AE62D3497CAE180-uuuuu-01-14','InChI=1S/C9H14N2O3/c1-2-3-7(12)4-6-5-10-9(14)11-8(6)13/h5,7,12H,2-4H2,1H3,(H2,10,11,13,14)','InChIKey=RBRLRYIYGRWUQK-UHFFFAOYSA-N','CCCC(O)Cc1c[nH]c(=O)[nH]c1=O','1'),
	(127824,1,0,'53761-36-7','Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'49F1579687D1FC5B-FICuS-01-6A','0A4A74B5D9AFA181-FICTS-01-4D','49F1579687D1FC5B-uuuuu-01-19','InChI=1S/C8H12N2O3/c1-2-6(11)3-5-4-9-8(13)10-7(5)12/h4,6,11H,2-3H2,1H3,(H2,9,10,12,13)','InChIKey=UONZPRUVXKXATB-UHFFFAOYSA-N','CCC(O)Cc1c[nH]c(=O)[nH]c1=O','1'),
	(127825,1,0,'39026-92-1','Consistent with Molecular Formula','C21H18N2O5',378.3836,'9-METHOXYCAMPTOTHECIN\nCAMPTOTHECIN,9-METHOXY\nCamptothecin, 9-methoxy-\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)-dione-, 4-ethyl-4-hydroxy-10-methoxy-, (S)-','6BAB435FEA232E18-FICuS-01-6F','6BAB435FEA232E18-FICTS-01-4E','315D7486F9EEA430-uuuuu-01-0D','InChI=1S/C21H18N2O5/c1-3-21(26)14-8-16-18-11(7-12-15(22-18)5-4-6-17(12)27-2)9-23(16)19(24)13(14)10-28-20(21)25/h4-8,26H,3,9-10H2,1-2H3/t21-/m0/s1','InChIKey=XVMZDZFTCKLZTF-NRFANRHFSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3c(OC)cccc3nc2-1','1'),
	(127826,3,0,NULL,'Consistent with Molecular Formula','C5H7ClN2O4',194.5743,'Hydroxy AT 125\n5-Isoxazoleacetic acid, .alpha.-amino-3-chloro-4,5-dihydro-4-hydroxy-\n5-Isoxazoleacetic acid, .alpha.-amino-3-chloro-4,5-dihydro-4-hydroxy-, (4R-(4.alpha.,5.beta.(S*)))-\n5-isoxazolecetic Acid, .alpha.-amino-3-chloro-4,5-dihydro-4-hydrxoxy-, [4R-[4.alpha.,5.beta.(S*)]]-','82D09C16924F19C5-FICuS-01-4F','6628F81069717577-FICTS-01-0C','BAD7AA725A6C8D3F-uuuuu-01-43','InChI=1S/C5H7ClN2O4/c6-4-2(9)3(12-8-4)1(7)5(10)11/h1-3,9H,7H2,(H,10,11)/t1-,2+,3+/m0/s1','InChIKey=KUYDILDQEMQBKJ-ZVHKOUPVSA-N','NC(C(=O)O)C1ON=C(Cl)C1O','1'),
	(127827,6,0,'57918-22-6','Consistent with Molecular Formula','C29H28F3NO11',623.5355,'Daunorubicin, N-(trifluoro-acetyl)-','B2AE8D8CBCA69A5D-FICuS-01-A7','B2AE8D8CBCA69A5D-FICTS-01-86','B2AE8D8CBCA69A5D-uuuuu-01-56','InChI=1S/C29H28F3NO11/c1-10-22(35)14(33-27(40)29(30,31)32)7-17(43-10)44-16-9-28(41,11(2)34)8-13-19(16)26(39)21-20(24(13)37)23(36)12-5-4-6-15(42-3)18(12)25(21)38/h4-6,10,14,16-17,22,35,37,39,41H,7-9H2,1-3H3,(H,33,40)','InChIKey=VOASREXNXKOKBP-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=O)C(F)(F)F)C(O)C(C)O1','1'),
	(127828,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2',280.7561,'9-Chloroellipticine\nEllipticine, 9-chloro-\n6H-Pyrido[4,3-b]carbazole, 9-chloro-5,11-dimethyl-','2F91B5CD8325FC0F-FICuS-01-78','2F91B5CD8325FC0F-FICTS-01-57','2F91B5CD8325FC0F-uuuuu-01-27','InChI=1S/C17H13ClN2/c1-9-14-8-19-6-5-12(14)10(2)17-16(9)13-7-11(18)3-4-15(13)20-17/h3-8,20H,1-2H3','InChIKey=FNYVRIAEQQSFQU-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1[nH]c1ccc(Cl)cc12',NULL),
	(127829,0,0,'85632-83-3','Consistent with Molecular Formula','C21H24ClN3O',369.8931,'Ellipticine, 6-(3-aminopropyl)-9-methoxy-, dihydrochloride\n6H-Pyrido[4,3-b]carbazole-6-propanamine, 9-methoxy- 5,11-dimethyl-,dihydrochloride','8879BFD1F6E1EED8-FICuS-01-9C','8879BFD1F6E1EED8-FICTS-01-7B','88851834C96C3796-uuuuu-01-F1','InChI=1S/C21H23N3O.ClH/c1-13-18-12-23-9-7-16(18)14(2)21-20(13)17-11-15(25-3)5-6-19(17)24(21)10-4-8-22;/h5-7,9,11-12H,4,8,10,22H2,1-3H3;1H','InChIKey=VFENHZVXEDVOAK-UHFFFAOYSA-N','COc1ccc2c(c1)c1c(C)c3cnccc3c(C)c1n2CCCN.Cl',NULL),
	(127830,0,0,NULL,'Consistent with Molecular Formula','C20H22?ClN3',339.8669,'Ellipticine, 6-(3-aminopropyl)-, dihydrochloride\n6H-Pyrido[4,3-b]carbazole-6-propanamine, 5,11-dimethyl-, dihydrochloride','33DE63D60A161875-FICuS-01-46','33DE63D60A161875-FICTS-01-25','33DE63D60A161875-uuuuu-01-F5','InChI=1S/C20H21N3.ClH/c1-13-17-12-22-10-8-15(17)14(2)20-19(13)16-6-3-4-7-18(16)23(20)11-5-9-21;/h3-4,6-8,10,12H,5,9,11,21H2,1-2H3;1H','InChIKey=MTHGSLOYRDMTHQ-UHFFFAOYSA-N','*.Cc1c2cnccc2c(C)c2c1c1ccccc1n2CCCN.Cl',NULL),
	(127831,0,0,'55717-75-4','Inconsistent with Molecular Formula - Could not find formula fragment for C13H11N4O+ in C13H10N4O','C13H11N4O',239.2561,'1,2,3,4-Oxatriazolium, 3-phenyl-5-(phenylamino)-, hydroxide, inner salt','7D31C7B5FF983BDD-FICuS-01-91','50A7296FA1A1D5BE-FICTS-01-4E','7D31C7B5FF983BDD-uuuuu-01-40','InChI=1S/C13H11N4O/c1-3-7-11(8-4-1)14-13-15-17(16-18-13)12-9-5-2-6-10-12/h1-10H,(H,14,15,16)/q+1','InChIKey=TVNFORIXNSSXBE-UHFFFAOYSA-N','c1ccc(/N=c2/[nH][n+](-c3ccccc3)no2)cc1',NULL),
	(127832,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN4O',212.6383,'1,2,3,4-Oxatriazolium, 5-(methylamino)-3-phenyl-, chloride\nMethanamine, N-(3-phenyl-1,2,3,4-oxatriazolidin-5-ylidine)-, monohydrochloride, meso-ionic didehydro deriv.','0E9BC816EF281CB4-FICuS-01-78','0E9BC816EF281CB4-FICTS-01-57','2CEE9BBC73BA3612-uuuuu-01-2E','InChI=1S/C8H9N4O.ClH/c1-9-8-10-12(11-13-8)7-5-3-2-4-6-7;/h2-6H,1H3,(H,9,10,11);1H/q+1;/p-1','InChIKey=NMDRQNUMJHIQKM-UHFFFAOYSA-M','C/N=c1/n[n+](-c2ccccc2)[nH]o1.[Cl-]',NULL),
	(127833,0,1,'14661-68-8','Consistent with Molecular Formula','C9H10N2O4S',242.249,'Acetic acid, [[(4-methylphenyl)sulfonyl]hydrazono]-\nGlyoxylic acid, 2-[(p-tolylsulfonyl)hydrazone]','BCC0E80C9A92B554-FICuS-01-74','BCC0E80C9A92B554-FICTS-01-53','BCC0E80C9A92B554-uuuuu-01-23','InChI=1S/C9H10N2O4S/c1-7-2-4-8(5-3-7)16(14,15)11-10-6-9(12)13/h2-6,11H,1H3,(H,12,13)','InChIKey=TUYHVIQNWSSXND-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C(=O)O)cc1','1'),
	(127834,0,0,'4728-14-7','Consistent with Molecular Formula','C7H13NO5',191.1834,NULL,'7007E43AEB8C65E8-FICuS-01-6C','7007E43AEB8C65E8-FICTS-01-4B','7007E43AEB8C65E8-uuuuu-01-1B','InChI=1S/C7H13NO5/c1-6(2)12-4-7(3-9,5-13-6)8(10)11/h9H,3-5H2,1-2H3','InChIKey=QELOUXQKMTYFPK-UHFFFAOYSA-N','CC1(C)OCC(CO)([N+](=O)[O-])CO1',NULL),
	(127835,1,0,NULL,'Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'2686F70D55B407AE-FICuS-01-5B','FDB9387FC5706B35-FICTS-01-52','2686F70D55B407AE-uuuuu-01-0A','InChI=1S/C19H18O6/c1-25-14(21)8-4-5-10-9-13(20)15-16(17(10)22)19(24)12-7-3-2-6-11(12)18(15)23/h2-3,6-7,10,23-24H,4-5,8-9H2,1H3','InChIKey=XXQKQQRJSFLOKI-UHFFFAOYSA-N','COC(=O)CCCC1CC(=O)c2c(c(O)c3ccccc3c2O)C1=O','1'),
	(127836,0,1,NULL,'Consistent with Molecular Formula','C16H10N2S',262.3284,'Benzo[b]thiophene-3-acetonitrile, .alpha.-(4-pyridinylmethylene)-','47E7666380AD6C4D-FICuS-01-61','47E7666380AD6C4D-FICTS-01-40','47E7666380AD6C4D-uuuuu-01-10','InChI=1S/C16H10N2S/c17-10-13(9-12-5-7-18-8-6-12)15-11-19-16-4-2-1-3-14(15)16/h1-9,11H','InChIKey=IWQPSCNFGMEEFM-UHFFFAOYSA-N','N#C/C(=C\\c1ccncc1)c1csc2ccccc12','1'),
	(127837,0,0,NULL,'Consistent with Molecular Formula','C22H23N3',329.4438,NULL,'9C93589896005134-FICuS-01-29','9C93589896005134-FICTS-01-08','9C93589896005134-uuuuu-01-D8','InChI=1S/C22H23N3/c1-25(2)13-7-12-23-22-14-19-18-10-5-6-11-21(18)24-15-20(19)16-8-3-4-9-17(16)22/h3-6,8-11,14-15,23H,7,12-13H2,1-2H3','InChIKey=IGFSUMNKXDGQQK-UHFFFAOYSA-N','CN(C)CCCNc1cc2c3ccccc3ncc2c2ccccc12',NULL),
	(127838,0,0,'58109-32-3','Consistent with Molecular Formula','C14H16ClN',233.7401,NULL,'DC683F5E8681FE7C-FICuS-01-8B','DC683F5E8681FE7C-FICTS-01-6A','DC9498BBB90C2732-uuuuu-01-1B','InChI=1S/C14H15N.ClH/c1-10-5-3-4-6-13(10)12-7-8-14(15)11(2)9-12;/h3-9H,15H2,1-2H3;1H','InChIKey=LKINQJGXXOXEFC-UHFFFAOYSA-N','Cc1cc(-c2ccccc2C)ccc1N.Cl',NULL),
	(127839,0,0,'13765-19-0','No Comparision - Unparameterized Atom - Cr(a1) connected atoms =[ O O O O ]','CaCrO4',156.0736,'Gelbin\nChromatite syn\nYellow ultramarine\nCalcium monochromate\nCalcium chromate (VI)\nCalcium chrome yellow\nCalcium chromium oxide\nCalcium chromate (CaCrO4)\nCalcium chromium oxide (CaCrO4)\nChromic acid, calcium salt (1:1)\nWLN: CA CR-O4\nChromic acid (H2CrO4), calcium salt (1:1)\nChromic acid (H2CrO4), calcium salt (1:1)\nC.I. 77223\nCalcium chromate','456F490B339FE47D-FICuS-01-64','456F490B339FE47D-FICTS-01-43','7B80CC3F1E781048-uuuuu-01-08','InChI=1S/Ca.Cr.4O/q+2;;;;;','InChIKey=IGVYERKUPUWRSM-UHFFFAOYSA-N','O=[Cr](=O)(O)O.[Ca+2]',NULL),
	(127840,0,0,'20244-61-5','Consistent with Molecular Formula','C6H2Br4O',409.6972,NULL,'0F27674956980629-FICuS-01-2D','0F27674956980629-FICTS-01-0C','0F27674956980629-uuuuu-01-DC','InChI=1S/C6H2Br4O/c7-3-1-6(9,10)2-4(8)5(3)11/h1-2H','InChIKey=NJQJGRGGIUNVAB-UHFFFAOYSA-N','O=C1C(Br)=CC(Br)(Br)C=C1Br',NULL),
	(127841,0,0,'24579-93-9','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C6H3Cl2Hg2NO3',609.1806,NULL,'CDCBB2979E6DD919-FICuS-01-96','CDCBB2979E6DD919-FICTS-01-75','CDCBB2979E6DD919-uuuuu-01-45','InChI=1S/C6H3NO3.2ClH.2Hg/c8-6-3-1-5(2-4-6)7(9)10;;;;/h1-2,8H;2*1H;;/q;;;2*+1/p-2','InChIKey=ZEIZCMQRCQKTFT-UHFFFAOYSA-L','O=[N+]([O-])c1cc([Hg]Cl)c(O)c([Hg]Cl)c1',NULL),
	(127842,0,0,'3064-55-9','Consistent with Molecular Formula','C6H4Cl3PS',245.4904,NULL,'270D238713B6806D-FICuS-01-36','270D238713B6806D-FICTS-01-15','270D238713B6806D-uuuuu-01-E5','InChI=1S/C6H4Cl3PS/c7-5-1-3-6(4-2-5)10(8,9)11/h1-4H','InChIKey=QGRSBNONBLNULI-UHFFFAOYSA-N','S=P(Cl)(Cl)c1ccc(Cl)cc1',NULL),
	(127843,0,0,'14294-11-2','Consistent with Molecular Formula','C6H7N3S',153.2014,NULL,'1C37F0BE444378DE-FICuS-01-69','1C37F0BE444378DE-FICTS-01-48','1C37F0BE444378DE-uuuuu-01-18','InChI=1S/C6H7N3S/c7-6(10)9-5-3-1-2-4-8-5/h1-4H,(H3,7,8,9,10)','InChIKey=SLUHLANJIVXTRQ-UHFFFAOYSA-N','NC(=S)Nc1ccccn1',NULL),
	(127844,0,0,'17566-84-6','Consistent with Molecular Formula','C7H7Cl2OP',209.0115,NULL,'B3320CF2834F2FAE-FICuS-01-6F','B3320CF2834F2FAE-FICTS-01-4E','B3320CF2834F2FAE-uuuuu-01-1E','InChI=1S/C7H7Cl2OP/c1-6-2-4-7(5-3-6)11(8,9)10/h2-5H,1H3','InChIKey=RZEWMEXEGBBRAO-UHFFFAOYSA-N','Cc1ccc(P(=O)(Cl)Cl)cc1',NULL),
	(127845,0,0,'49847-44-1','Consistent with Molecular Formula','C7H12N4S',184.2586,NULL,'AE417872453AFF7A-FICuS-01-6B','D72EC000D647F410-FICTS-01-2B','AE417872453AFF7A-uuuuu-01-1A','InChI=1S/C7H12N4S/c12-7-8-9-10-11(7)6-4-2-1-3-5-6/h6H,1-5H2,(H,8,10,12)','InChIKey=UFYPTOJTJONMJG-UHFFFAOYSA-N','S=c1nn[nH]n1C1CCCCC1',NULL),
	(127846,0,0,'53356-33-5','Consistent with Molecular Formula','C8H13N3S2',215.3308,NULL,'49EF5C6B753BAEF8-FICuS-01-94','49EF5C6B753BAEF8-FICTS-01-73','34C5787198F29EB1-uuuuu-01-06','InChI=1S/C8H10N2S2.H3N/c11-8(12)10-6-4-7-3-1-2-5-9-7;/h1-3,5H,4,6H2,(H2,10,11,12);1H3','InChIKey=HOONKCFFOHUDSR-UHFFFAOYSA-N','N.S=C(S)NCCc1ccccn1',NULL),
	(127847,0,0,'873-95-0','Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'192E6C9FC5D467D1-FICuS-01-72','A2A95F237BE3AFA6-FICTS-01-62','192E6C9FC5D467D1-uuuuu-01-21','InChI=1S/C8H13NO/c1-8(2)4-6(9)3-7(10)5-8/h3H,4-5,9H2,1-2H3','InChIKey=MTZNODTZOSBYJW-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(N)C1',NULL),
	(127848,0,0,NULL,'Consistent with Molecular Formula','C10H5BrClNO2',286.512,NULL,'4D44141D48FFE3AC-FICuS-01-75','4D44141D48FFE3AC-FICTS-01-54','4D44141D48FFE3AC-uuuuu-01-24','InChI=1S/C10H5BrClNO2/c11-7-5-6(12)1-2-8(7)13-9(14)3-4-10(13)15/h1-5H','InChIKey=SHZWRKLOLJEAIR-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(Cl)cc1Br',NULL),
	(127849,0,0,'30904-99-5','Consistent with Molecular Formula','C9H11ClN2S',214.7123,NULL,'E37861FC9593814F-FICuS-01-5B','E37861FC9593814F-FICTS-01-3A','E37861FC9593814F-uuuuu-01-0A','InChI=1S/C9H11ClN2S/c1-2-11-9(13)12-8-5-3-7(10)4-6-8/h3-6H,2H2,1H3,(H2,11,12,13)','InChIKey=HNDPPFMCVAHWCO-UHFFFAOYSA-N','CCNC(=S)Nc1ccc(Cl)cc1',NULL),
	(127850,0,0,'27421-82-5','Consistent with Molecular Formula','C9H13N3S',195.2818,NULL,'6C7B69A9CF7DD2AB-FICuS-01-9F','6C7B69A9CF7DD2AB-FICTS-01-7E','6C7B69A9CF7DD2AB-uuuuu-01-4E','InChI=1S/C9H13N3S/c1-2-10-9(13)12-11-8-6-4-3-5-7-8/h3-7,11H,2H2,1H3,(H2,10,12,13)','InChIKey=DPELBGAJWVGUJS-UHFFFAOYSA-N','CCNC(=S)NNc1ccccc1',NULL),
	(127851,0,0,NULL,'Consistent with Molecular Formula','C10H5BrClNO2',286.512,NULL,'316F478F4D01A7BD-FICuS-01-67','316F478F4D01A7BD-FICTS-01-46','316F478F4D01A7BD-uuuuu-01-16','InChI=1S/C10H5BrClNO2/c11-7-2-1-6(5-8(7)12)13-9(14)3-4-10(13)15/h1-5H','InChIKey=ZMEOYUMKMSZANW-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(Br)c(Cl)c1',NULL),
	(127852,0,0,'13906-08-6','Consistent with Molecular Formula','C10H10N2OS',206.2618,NULL,'EFED30D1156E82BD-FICuS-01-84','EFED30D1156E82BD-FICTS-01-63','EFED30D1156E82BD-uuuuu-01-33','InChI=1S/C10H10N2OS/c1-2-12-9(13)7-5-3-4-6-8(7)11-10(12)14/h3-6H,2H2,1H3,(H,11,14)','InChIKey=OCZQWRFOQPLYPD-UHFFFAOYSA-N','CCn1c(=S)[nH]c2ccccc2c1=O',NULL),
	(127853,0,0,NULL,'Consistent with Molecular Formula','C10H11N5S',233.2904,NULL,'93EB4564502519E1-FICuS-01-39','0C0E5ED39C36360C-FICTS-01-40','93EB4564502519E1-uuuuu-01-E8','InChI=1S/C10H11N5S/c1-2-11-9-13-15-10(16-9)14-12-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,11,13)','InChIKey=UGZZJWBXAZMESJ-UHFFFAOYSA-N','CCNc1nnc(/N=N/c2ccccc2)s1',NULL),
	(127854,0,0,NULL,'Consistent with Molecular Formula','C10H15N5S2',269.382,NULL,'41CEB6948DB284E4-FICuS-01-6E','41CEB6948DB284E4-FICTS-01-4D','41CEB6948DB284E4-uuuuu-01-1D','InChI=1S/C10H15N5S2/c1-2-11-9(16)13-15-10(17)14-12-8-6-4-3-5-7-8/h3-7,12H,2H2,1H3,(H2,11,13,16)(H2,14,15,17)','InChIKey=XKEPJRDJWUIHSL-UHFFFAOYSA-N','CCNC(=S)NNC(=S)NNc1ccccc1',NULL),
	(127855,0,0,'14501-93-0','Consistent with Molecular Formula','C10H13ClN2S',228.7391,NULL,'5F5383177B112A19-FICuS-01-35','5F5383177B112A19-FICTS-01-14','5F5383177B112A19-uuuuu-01-E4','InChI=1S/C10H13ClN2S/c1-7-4-5-8(11)6-9(7)12-10(14)13(2)3/h4-6H,1-3H3,(H,12,14)','InChIKey=CKTDKLDOXMWLEA-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=S)N(C)C',NULL),
	(127856,0,0,'23517-70-6','Consistent with Molecular Formula','C11H11NO2S2',253.3334,NULL,'52FA0F6B24C40AFB-FICuS-01-79','52FA0F6B24C40AFB-FICTS-01-58','52FA0F6B24C40AFB-uuuuu-01-28','InChI=1S/C11H11NO2S2/c1-2-14-9-6-4-3-5-8(9)12-10(13)7-16-11(12)15/h3-6H,2,7H2,1H3','InChIKey=QGQURYGYARADIP-UHFFFAOYSA-N','CCOc1ccccc1N1C(=O)CSC1=S',NULL),
	(127857,0,0,NULL,'Consistent with Molecular Formula','C11H13N3S2',251.3638,NULL,'8A083DA758F3A6FF-FICuS-01-80','9178532094DFF53D-FICTS-01-32','8A083DA758F3A6FF-uuuuu-01-2F','InChI=1S/C11H13N3S2/c1-6-4-8(3)9(5-7(6)2)12-10-13-14-11(15)16-10/h4-5H,1-3H3,(H,12,13)(H,14,15)','InChIKey=YACMKKONCLXQPH-UHFFFAOYSA-N','Cc1cc(C)c(Nc2n[nH]c(=S)s2)cc1C',NULL),
	(127858,0,0,'7173-86-6','Consistent with Molecular Formula','C11H14ClN',195.6913,NULL,'5DBBDCB4D093607A-FICuS-01-7F','5DBBDCB4D093607A-FICTS-01-5E','5DBBDCB4D093607A-uuuuu-01-2E','InChI=1S/C11H14ClN/c1-2-3-8-13-9-10-4-6-11(12)7-5-10/h4-7,9H,2-3,8H2,1H3','InChIKey=JVERISAPUYDMBP-UHFFFAOYSA-N','CCCC/N=C/c1ccc(Cl)cc1',NULL),
	(127859,0,0,'25343-30-0','Consistent with Molecular Formula','C11H16N2S',208.3208,NULL,'EE169DCDF6C12462-FICuS-01-7A','EE169DCDF6C12462-FICTS-01-59','EE169DCDF6C12462-uuuuu-01-29','InChI=1S/C11H16N2S/c1-3-8-6-5-7-9(4-2)10(8)13-11(12)14/h5-7H,3-4H2,1-2H3,(H3,12,13,14)','InChIKey=UQCMKQLHZQIUHB-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(N)=S',NULL),
	(127860,0,0,'15863-23-7','Consistent with Molecular Formula','C11H16N2OS',224.3202,NULL,'02F3B2278B77A9A7-FICuS-01-59','02F3B2278B77A9A7-FICTS-01-38','02F3B2278B77A9A7-uuuuu-01-08','InChI=1S/C11H16N2OS/c1-3-12-11(15)13-9-5-7-10(8-6-9)14-4-2/h5-8H,3-4H2,1-2H3,(H2,12,13,15)','InChIKey=IZIKORVGYQJQMK-UHFFFAOYSA-N','CCNC(=S)Nc1ccc(OCC)cc1',NULL),
	(127861,0,0,NULL,'Consistent with Molecular Formula','C11H17N3S',223.3354,NULL,'E1E0D61E79A15202-FICuS-01-4D','E1E0D61E79A15202-FICTS-01-2C','E1E0D61E79A15202-uuuuu-01-FC','InChI=1S/C11H17N3S/c1-3-8-6-5-7-9(4-2)10(8)13-11(15)14-12/h5-7H,3-4,12H2,1-2H3,(H2,13,14,15)','InChIKey=WEOWLTWQARWBQZ-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=S)NN',NULL),
	(127862,0,0,'53068-24-9','Consistent with Molecular Formula','C11H17N3O2S',255.3342,NULL,'149B81A50C5FD744-FICuS-01-57','149B81A50C5FD744-FICTS-01-36','149B81A50C5FD744-uuuuu-01-06','InChI=1S/C11H17N3O2S/c1-15-9-4-3-8(7-10(9)16-2)5-6-13-11(17)14-12/h3-4,7H,5-6,12H2,1-2H3,(H2,13,14,17)','InChIKey=QQXGPRQIXQPVTQ-UHFFFAOYSA-N','COc1ccc(CCNC(=S)NN)cc1OC',NULL),
	(127863,0,0,NULL,'Consistent with Molecular Formula','C12H7ClN2O2S',278.7125,NULL,'3D6669847F74B65B-FICuS-01-5C','3D6669847F74B65B-FICTS-01-3B','3D6669847F74B65B-uuuuu-01-0B','InChI=1S/C12H7ClN2O2S/c1-7-10(12(16)14-6-18)11(15-17-7)8-4-2-3-5-9(8)13/h2-5H,1H3','InChIKey=IJPXLRNTSFKQJN-UHFFFAOYSA-N','Cc1onc(-c2ccccc2Cl)c1C(=O)N=C=S',NULL),
	(127864,0,0,'2826-31-5','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'4621515816F3A467-FICuS-01-29','4621515816F3A467-FICTS-01-08','4621515816F3A467-uuuuu-01-D8','InChI=1S/C12H10N2O/c1-2-15-12-6-4-3-5-11(12)7-10(8-13)9-14/h3-7H,2H2,1H3','InChIKey=HNJPCUHAXSZEBZ-UHFFFAOYSA-N','CCOc1ccccc1C=C(C#N)C#N',NULL),
	(127865,0,0,'4743-42-4','Consistent with Molecular Formula','C12H13N2O2P',248.2207,NULL,'EE78FCA38E189D46-FICuS-01-8A','EE78FCA38E189D46-FICTS-01-69','EE78FCA38E189D46-uuuuu-01-39','InChI=1S/C12H13N2O2P/c15-17(16,13-11-7-3-1-4-8-11)14-12-9-5-2-6-10-12/h1-10H,(H3,13,14,15,16)','InChIKey=VVYLMKNXUSVJAU-UHFFFAOYSA-N','O=P(O)(Nc1ccccc1)Nc1ccccc1',NULL),
	(127866,0,0,NULL,'Consistent with Molecular Formula','C12H16N2S',220.3318,NULL,'64334CEA2843657F-FICuS-01-4D','64334CEA2843657F-FICTS-01-2C','64334CEA2843657F-uuuuu-01-FC','InChI=1S/C12H16N2S/c1-8-6-10(3)11(7-9(8)2)14-12-13-4-5-15-12/h6-7H,4-5H2,1-3H3,(H,13,14)','InChIKey=FHZJNUVOGQCRCW-UHFFFAOYSA-N','Cc1cc(C)c(NC2=NCCS2)cc1C',NULL),
	(127867,0,0,'6996-09-4','Consistent with Molecular Formula','C11H22N2S2',246.4282,NULL,'A3ABFF2CACD0DE91-FICuS-01-AA','A3ABFF2CACD0DE91-FICTS-01-89','A3ABFF2CACD0DE91-uuuuu-01-59','InChI=1S/C11H22N2S2/c1-3-5-7-12-9-13(8-6-4-2)11(14)15-10-12/h3-10H2,1-2H3','InChIKey=IFDIJNHAPXUYDX-UHFFFAOYSA-N','CCCCN1CSC(=S)N(CCCC)C1',NULL),
	(127868,0,0,'36817-57-9','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'723606137FD30B5A-FICuS-01-3F','723606137FD30B5A-FICTS-01-1E','723606137FD30B5A-uuuuu-01-EE','InChI=1S/C12H11NO3/c1-2-16-10-6-4-3-5-9(10)13-11(14)7-8-12(13)15/h3-8H,2H2,1H3','InChIKey=RRXDDBJMCPRNNO-UHFFFAOYSA-N','CCOc1ccccc1N1C(=O)C=CC1=O',NULL),
	(127869,0,0,'4921-86-2','Consistent with Molecular Formula','C13H11N3OS',257.3094,NULL,'09D07B7285813209-FICuS-01-2A','09D07B7285813209-FICTS-01-09','09D07B7285813209-uuuuu-01-D9','InChI=1S/C13H11N3OS/c17-12(10-6-2-1-3-7-10)16-13(18)15-11-8-4-5-9-14-11/h1-9H,(H2,14,15,16,17,18)','InChIKey=PNBLAGJAUXZQTL-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccccn1)c1ccccc1',NULL),
	(127870,0,0,'78987-54-9','Consistent with Molecular Formula','C13H16BrNO',282.1795,NULL,'E9CF477B4043295F-FICuS-01-63','E9CF477B4043295F-FICTS-01-42','E9CF477B4043295F-uuuuu-01-12','InChI=1S/C13H16BrNO/c14-11-6-7-13(16)10(8-11)9-15-12-4-2-1-3-5-12/h6-9,12,16H,1-5H2','InChIKey=PFZHELSOOJVETI-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/C1CCCCC1',NULL),
	(127871,0,0,NULL,'Consistent with Molecular Formula','C13H16ClN',221.7291,NULL,'ED8C37CDE10CAA8B-FICuS-01-A1','ED8C37CDE10CAA8B-FICTS-01-80','ED8C37CDE10CAA8B-uuuuu-01-50','InChI=1S/C13H16ClN/c14-13-9-5-4-6-11(13)10-15-12-7-2-1-3-8-12/h4-6,9-10,12H,1-3,7-8H2','InChIKey=QYYSYTFBGDYCRM-UHFFFAOYSA-N','Clc1ccccc1/C=N/C1CCCCC1',NULL),
	(127872,0,0,NULL,'Consistent with Molecular Formula','C15H10BrClN2O2',365.6132,NULL,'96BB345CA2ADCF1E-FICuS-01-90','96BB345CA2ADCF1E-FICTS-01-6F','96BB345CA2ADCF1E-uuuuu-01-3F','InChI=1S/C15H10BrClN2O2/c16-12-6-5-9(7-13(12)17)18-8-19-14(20)10-3-1-2-4-11(10)15(19)21/h1-7,18H,8H2','InChIKey=WLOFIMJESOHQMU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNc1ccc(Br)c(Cl)c1',NULL),
	(127873,0,0,NULL,'Consistent with Molecular Formula','C14H11NO2S',257.3064,NULL,'75430427D75F9886-FICuS-01-3C','75430427D75F9886-FICTS-01-1B','75430427D75F9886-uuuuu-01-EB','InChI=1S/C14H11NO2S/c16-14(17)11-8-4-5-9-12(11)15-13(18)10-6-2-1-3-7-10/h1-9H,(H,15,18)(H,16,17)','InChIKey=BIBRRKBRYMBTBP-UHFFFAOYSA-N','O=C(O)c1ccccc1NC(=S)c1ccccc1',NULL),
	(127874,0,0,'38167-72-5','Consistent with Molecular Formula','C14H15NO2',229.278,'1H-Pyrrole-2,5-dione, 1-(2,6-diethylphenyl)-','17FE867FDC4C45E8-FICuS-01-89','17FE867FDC4C45E8-FICTS-01-68','17FE867FDC4C45E8-uuuuu-01-38','InChI=1S/C14H15NO2/c1-3-10-6-5-7-11(4-2)14(10)15-12(16)8-9-13(15)17/h5-9H,3-4H2,1-2H3','InChIKey=LNOKVKHZEYOLIQ-UHFFFAOYSA-N','CCc1cccc(CC)c1N1C(=O)C=CC1=O',NULL),
	(127875,0,0,'33949-90-5','Consistent with Molecular Formula','C15H15N5OS2',345.4364,NULL,'001B3BB4E8A4A708-FICuS-01-57','001B3BB4E8A4A708-FICTS-01-36','001B3BB4E8A4A708-uuuuu-01-06','InChI=1S/C15H15N5OS2/c21-13(11-7-3-1-4-8-11)16-14(22)18-20-15(23)19-17-12-9-5-2-6-10-12/h1-10,17H,(H2,19,20,23)(H2,16,18,21,22)','InChIKey=ZTFNMEHZZJOPIV-UHFFFAOYSA-N','O=C(NC(=S)NNC(=S)NNc1ccccc1)c1ccccc1',NULL),
	(127876,0,0,NULL,'Consistent with Molecular Formula','C15H30N2S',270.4754,NULL,'C31D57E6A93BC5CA-FICuS-01-84','C31D57E6A93BC5CA-FICTS-01-63','C31D57E6A93BC5CA-uuuuu-01-33','InChI=1S/C15H30N2S/c1-2-16-15(18)17-14-12-10-8-6-4-3-5-7-9-11-13-14/h14H,2-13H2,1H3,(H2,16,17,18)','InChIKey=COUWAOBEGFUXCX-UHFFFAOYSA-N','CCNC(=S)NC1CCCCCCCCCCC1',NULL),
	(127877,0,1,'52900-69-3','Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'5A7CB6F465260D02-FICuS-01-52','5A7CB6F465260D02-FICTS-01-31','5A7CB6F465260D02-uuuuu-01-01','InChI=1S/C16H10ClNO2/c17-13-9-5-4-8-12(13)10-14-16(19)20-15(18-14)11-6-2-1-3-7-11/h1-10H','InChIKey=JACSENVPDSAIKG-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccccc1Cl','1'),
	(127878,0,0,'69165-46-4','Consistent with Molecular Formula','C17H16N2O3S',328.385,NULL,'4DB1DA34A3D6ED15-FICuS-01-7B','4DB1DA34A3D6ED15-FICTS-01-5A','4DB1DA34A3D6ED15-uuuuu-01-2A','InChI=1S/C17H16N2O3S/c1-2-22-16(21)13-8-10-14(11-9-13)18-17(23)19-15(20)12-6-4-3-5-7-12/h3-11H,2H2,1H3,(H2,18,19,20,23)','InChIKey=UGLKNRLHRREZKD-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)NC(=O)c2ccccc2)cc1',NULL),
	(127879,0,0,'20841-26-3','Consistent with Molecular Formula','C15H17N3S',271.3794,NULL,'C830D370A0B3A336-FICuS-01-46','C830D370A0B3A336-FICTS-01-25','C830D370A0B3A336-uuuuu-01-F5','InChI=1S/C15H17N3S/c1-12-5-4-7-14(11-12)18-15(19)17-10-8-13-6-2-3-9-16-13/h2-7,9,11H,8,10H2,1H3,(H2,17,18,19)','InChIKey=BYYMNCLQXIVWNA-UHFFFAOYSA-N','Cc1cccc(NC(=S)NCCc2ccccn2)c1',NULL),
	(127880,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'B74A85ECEBDC08C4-FICuS-01-97','B74A85ECEBDC08C4-FICTS-01-76','B74A85ECEBDC08C4-uuuuu-01-46','InChI=1S/C17H16N2O3/c1-2-22-15-10-6-5-9-14(15)18-11-19-16(20)12-7-3-4-8-13(12)17(19)21/h3-10,18H,2,11H2,1H3','InChIKey=IBOYCURGOXJIJL-UHFFFAOYSA-N','CCOc1ccccc1NCN1C(=O)c2ccccc2C1=O',NULL),
	(127881,0,0,'67616-17-5','Consistent with Molecular Formula','C17H17Cl2NO3',354.2322,NULL,'A1B1854389405ED9-FICuS-01-4C','A1B1854389405ED9-FICTS-01-2B','A1B1854389405ED9-uuuuu-01-FB','InChI=1S/C17H17Cl2NO3/c1-22-15-6-3-11(9-16(15)23-2)7-8-20-17(21)12-4-5-13(18)14(19)10-12/h3-6,9-10H,7-8H2,1-2H3,(H,20,21)','InChIKey=GKJNISOGLBCVDD-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2ccc(Cl)c(Cl)c2)cc1OC',NULL),
	(127882,0,0,'10268-49-2','Consistent with Molecular Formula','C17H18ClNO3',319.7871,NULL,'D2D533C17277E527-FICuS-01-4A','D2D533C17277E527-FICTS-01-29','D2D533C17277E527-uuuuu-01-F9','InChI=1S/C17H18ClNO3/c1-21-15-7-6-12(10-16(15)22-2)8-9-19-17(20)13-4-3-5-14(18)11-13/h3-7,10-11H,8-9H2,1-2H3,(H,19,20)','InChIKey=KSVVBHKCUDCSHA-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2cccc(Cl)c2)cc1OC',NULL),
	(127883,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'620816A6C17BA79C-FICuS-01-56','D26A35FD0E8FDC58-FICTS-01-6C','620816A6C17BA79C-uuuuu-01-05','InChI=1S/C17H26N2O2/c1-16(2)6-12(18)10(14(20)8-16)5-11-13(19)7-17(3,4)9-15(11)21/h5-9,18-19H2,1-4H3','InChIKey=BURPXKXNUDLEIV-UHFFFAOYSA-N','CC1(C)CC(=O)C(CC2=C(N)CC(C)(C)CC2=O)=C(N)C1',NULL),
	(127884,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O3S',342.4118,NULL,'DC08E1CC61ED5311-FICuS-01-6C','216753539000DB6D-FICTS-01-0F','DC08E1CC61ED5311-uuuuu-01-1B','InChI=1S/C18H18N2O3S/c1-2-23-14-9-5-4-8-13(14)20-17(21)11-16(18(20)22)24-15-10-6-3-7-12(15)19/h3-10,16H,2,11,19H2,1H3','InChIKey=IWCAPONLYWWQSV-UHFFFAOYSA-N','CCOc1ccccc1N1C(=O)CC(Sc2ccccc2N)C1=O','1'),
	(127885,0,0,NULL,'Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'E0E19D0BFFBBF5FC-FICuS-01-B5','E0E19D0BFFBBF5FC-FICTS-01-94','C294CEA16329DF5A-uuuuu-01-26','InChI=1S/C18H22NO.ClH/c1-12-13(2)15(4)18(16(5)14(12)3)17(20)11-19-9-7-6-8-10-19;/h6-10H,11H2,1-5H3;1H/q+1;/p-1','InChIKey=PDWHIDUAYTXVMQ-UHFFFAOYSA-M','Cc1c(C)c(C)c(C(=O)C[n+]2ccccc2)c(C)c1C.[Cl-]',NULL),
	(127886,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3',319.7871,NULL,'304D1DD14ED93A65-FICuS-01-61','304D1DD14ED93A65-FICTS-01-40','304D1DD14ED93A65-uuuuu-01-10','InChI=1S/C17H18ClNO3/c1-21-15-8-3-12(11-16(15)22-2)9-10-19-17(20)13-4-6-14(18)7-5-13/h3-8,11H,9-10H2,1-2H3,(H,19,20)','InChIKey=XIALHRNGCMHQJS-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2ccc(Cl)cc2)cc1OC',NULL),
	(127887,0,0,NULL,'Consistent with Molecular Formula','C18H27NO2',289.4168,NULL,'5844A1F8CEFE9178-FICuS-01-78','5844A1F8CEFE9178-FICTS-01-57','5844A1F8CEFE9178-uuuuu-01-27','InChI=1S/C18H27NO2/c1-16(2)6-5-12-7-18(11-19-13(12)8-16)14(20)9-17(3,4)10-15(18)21/h19H,5-11H2,1-4H3','InChIKey=VEOQXFFZKXMUOF-UHFFFAOYSA-N','CC1(C)CC(=O)C2(CNC3=C(CCC(C)(C)C3)C2)C(=O)C1',NULL),
	(127888,1,0,'60246-71-1','Consistent with Molecular Formula','C21H18ClNOS',367.8923,NULL,'E19B91DE676488FF-FICuS-01-7E','E19B91DE676488FF-FICTS-01-5D','E19B91DE676488FF-uuuuu-01-2D','InChI=1S/C21H18ClNOS/c22-17-12-10-16(11-13-17)21(25-20-9-5-4-8-18(20)23)14-19(24)15-6-2-1-3-7-15/h1-13,21H,14,23H2','InChIKey=JDEUEYSEJIGMIY-UHFFFAOYSA-N','Nc1ccccc1SC(CC(=O)c1ccccc1)c1ccc(Cl)cc1','1'),
	(127889,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O4S',370.4222,NULL,'F9AE42AA5C65D83E-FICuS-01-8B','C8885D23B08F685A-FICTS-01-43','F9AE42AA5C65D83E-uuuuu-01-3A','InChI=1S/C19H18N2O4S/c1-2-25-19(24)12-7-9-13(10-8-12)21-17(22)11-16(18(21)23)26-15-6-4-3-5-14(15)20/h3-10,16H,2,11,20H2,1H3','InChIKey=UWZVGRGLQHSMIF-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2C(=O)CC(Sc3ccccc3N)C2=O)cc1','1'),
	(127890,1,0,'33365-95-6','Consistent with Molecular Formula','C20H31NO4',349.4692,NULL,'BA90B5B9DE55BB82-FICuS-01-86','C4F50F9399570A5D-FICTS-01-42','BA90B5B9DE55BB82-uuuuu-01-35','InChI=1S/C20H31NO4/c1-6-25-18(24)11-20(4,5)9-16(22)13-7-14-15(21-12-13)8-19(2,3)10-17(14)23/h13,21H,6-12H2,1-5H3','InChIKey=NWVCRPOTSIGRAJ-UHFFFAOYSA-N','CCOC(=O)CC(C)(C)CC(=O)C1CNC2=C(C1)C(=O)CC(C)(C)C2','1'),
	(127891,1,0,'60246-72-2','Consistent with Molecular Formula','C21H17Cl2NOS',402.3374,NULL,'DEFDF89F16AB34CB-FICuS-01-AD','DEFDF89F16AB34CB-FICTS-01-8C','DEFDF89F16AB34CB-uuuuu-01-5C','InChI=1S/C21H17Cl2NOS/c22-15-9-6-10-16(23)21(15)20(26-19-12-5-4-11-17(19)24)13-18(25)14-7-2-1-3-8-14/h1-12,20H,13,24H2','InChIKey=OENCHEBBVZSWKN-UHFFFAOYSA-N','Nc1ccccc1SC(CC(=O)c1ccccc1)c1c(Cl)cccc1Cl','1'),
	(127892,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O3S',378.4448,NULL,'4D9155033B64F62C-FICuS-01-46','4D9155033B64F62C-FICTS-01-25','4D9155033B64F62C-uuuuu-01-F5','InChI=1S/C21H18N2O3S/c22-18-11-4-5-12-20(18)27-21(14-19(24)15-7-2-1-3-8-15)16-9-6-10-17(13-16)23(25)26/h1-13,21H,14,22H2','InChIKey=HBSFQQKLTZDQKW-UHFFFAOYSA-N','Nc1ccccc1SC(CC(=O)c1ccccc1)c1cccc([N+](=O)[O-])c1','1'),
	(127893,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O3S',378.4448,NULL,'56E172C7659D9495-FICuS-01-4E','56E172C7659D9495-FICTS-01-2D','56E172C7659D9495-uuuuu-01-FD','InChI=1S/C21H18N2O3S/c22-18-8-4-5-9-20(18)27-21(14-19(24)15-6-2-1-3-7-15)16-10-12-17(13-11-16)23(25)26/h1-13,21H,14,22H2','InChIKey=OCVFYWNXMPQBJZ-UHFFFAOYSA-N','Nc1ccccc1SC(CC(=O)c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(127894,0,0,NULL,'Consistent with Molecular Formula','C22H22N4S2',406.5626,'Thiourea, N,N\'\'-(4,5-dimethyl-1,2-phenylene)bis[N-phenyl-','8E21D2F4D4FB3A9F-FICuS-01-8A','8E21D2F4D4FB3A9F-FICTS-01-69','8E21D2F4D4FB3A9F-uuuuu-01-39','InChI=1S/C22H22N4S2/c1-15-13-19(25-21(27)23-17-9-5-3-6-10-17)20(14-16(15)2)26-22(28)24-18-11-7-4-8-12-18/h3-14H,1-2H3,(H2,23,25,27)(H2,24,26,28)','InChIKey=VQAAMPPTIUBDBG-UHFFFAOYSA-N','Cc1cc(NC(=S)Nc2ccccc2)c(NC(=S)Nc2ccccc2)cc1C',NULL),
	(127895,1,0,'60246-73-3','Consistent with Molecular Formula','C22H21NO2S',363.4734,NULL,'8679ACED77B5C92C-FICuS-01-88','8679ACED77B5C92C-FICTS-01-67','8679ACED77B5C92C-uuuuu-01-37','InChI=1S/C22H21NO2S/c1-25-20-13-7-5-11-17(20)22(26-21-14-8-6-12-18(21)23)15-19(24)16-9-3-2-4-10-16/h2-14,22H,15,23H2,1H3','InChIKey=JHSZAZDRYRWVNF-UHFFFAOYSA-N','COc1ccccc1C(CC(=O)c1ccccc1)Sc1ccccc1N','1'),
	(127896,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2',381.3036,NULL,'EFF8C7AEA3CF13CB-FICuS-01-B6','EFF8C7AEA3CF13CB-FICTS-01-95','EFF8C7AEA3CF13CB-uuuuu-01-65','InChI=1S/C22H18Cl2N2/c1-15-11-21(25-13-17-3-7-19(23)8-4-17)22(12-16(15)2)26-14-18-5-9-20(24)10-6-18/h3-14H,1-2H3','InChIKey=HTRIWMYBNMNFQO-UHFFFAOYSA-N','Cc1cc(/N=C/c2ccc(Cl)cc2)c(/N=C/c2ccc(Cl)cc2)cc1C',NULL),
	(127897,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O3S',392.4716,NULL,'11C63B9CD5E88A9F-FICuS-01-81','11C63B9CD5E88A9F-FICTS-01-60','11C63B9CD5E88A9F-uuuuu-01-30','InChI=1S/C22H20N2O3S/c1-15-9-11-16(12-10-15)20(25)14-22(28-21-8-3-2-7-19(21)23)17-5-4-6-18(13-17)24(26)27/h2-13,22H,14,23H2,1H3','InChIKey=SEDCAASEJJLQPO-UHFFFAOYSA-N','Cc1ccc(C(=O)CC(Sc2ccccc2N)c2cccc([N+](=O)[O-])c2)cc1','1'),
	(127898,1,0,'60246-67-5','Consistent with Molecular Formula','C22H21NO2S',363.4734,NULL,'CEC7F01DACF9AC59-FICuS-01-A9','CEC7F01DACF9AC59-FICTS-01-88','CEC7F01DACF9AC59-uuuuu-01-58','InChI=1S/C22H21NO2S/c1-25-18-13-11-17(12-14-18)22(26-21-10-6-5-9-19(21)23)15-20(24)16-7-3-2-4-8-16/h2-14,22H,15,23H2,1H3','InChIKey=HWPQIBQOCNDZBR-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2ccccc2)Sc2ccccc2N)cc1','1'),
	(127899,1,0,NULL,'Consistent with Molecular Formula','C23H23NO2S',377.5002,NULL,'6A413CA3A7808BBE-FICuS-01-6E','6A413CA3A7808BBE-FICTS-01-4D','6A413CA3A7808BBE-uuuuu-01-1D','InChI=1S/C23H23NO2S/c1-16-7-9-17(10-8-16)21(25)15-23(18-11-13-19(26-2)14-12-18)27-22-6-4-3-5-20(22)24/h3-14,23H,15,24H2,1-2H3','InChIKey=GGCSZBSAYKEWMS-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2ccc(C)cc2)Sc2ccccc2N)cc1','1'),
	(127900,1,0,'60246-68-6','Consistent with Molecular Formula','C23H23NO3S',393.4996,NULL,'1A690188B9729AEA-FICuS-01-5D','1A690188B9729AEA-FICTS-01-3C','1A690188B9729AEA-uuuuu-01-0C','InChI=1S/C23H23NO3S/c1-26-20-13-12-17(14-21(20)27-2)23(28-22-11-7-6-10-18(22)24)15-19(25)16-8-4-3-5-9-16/h3-14,23H,15,24H2,1-2H3','InChIKey=GIXOKGXKOBYCOY-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2ccccc2)Sc2ccccc2N)cc1OC','1'),
	(127901,1,0,NULL,'Consistent with Molecular Formula','C23H21Cl2NOS',430.391,NULL,'087A641D72918C17-FICuS-01-3C','087A641D72918C17-FICTS-01-1B','087A641D72918C17-uuuuu-01-EB','InChI=1S/C23H21Cl2NOS/c1-14-10-11-16(15(2)12-14)20(27)13-22(23-17(24)6-5-7-18(23)25)28-21-9-4-3-8-19(21)26/h3-12,22H,13,26H2,1-2H3','InChIKey=DWIRTUNHDARDTC-UHFFFAOYSA-N','Cc1ccc(C(=O)CC(Sc2ccccc2N)c2c(Cl)cccc2Cl)c(C)c1','1'),
	(127902,1,0,NULL,'Consistent with Molecular Formula','C23H23NO3S',393.4996,NULL,'50C323168519098E-FICuS-01-2B','50C323168519098E-FICTS-01-0A','50C323168519098E-uuuuu-01-DA','InChI=1S/C23H23NO3S/c1-26-18-11-7-16(8-12-18)21(25)15-23(17-9-13-19(27-2)14-10-17)28-22-6-4-3-5-20(22)24/h3-14,23H,15,24H2,1-2H3','InChIKey=SKYINHGMARPJMJ-UHFFFAOYSA-N','COc1ccc(C(=O)CC(Sc2ccccc2N)c2ccc(OC)cc2)cc1','1'),
	(127903,0,0,'18092-17-6','Consistent with Molecular Formula','C28H22NO2P',435.4611,NULL,'4ADF28AFCCFAF452-FICuS-01-A5','4ADF28AFCCFAF452-FICTS-01-84','4ADF28AFCCFAF452-uuuuu-01-54','InChI=1S/C28H22NO2P/c30-27-21-26(28(31)29(27)22-13-5-1-6-14-22)32(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2','InChIKey=UYYNNGTXSABRKB-UHFFFAOYSA-N','O=C1CC([P+](c2ccccc2)(c2ccccc2)c2ccccc2)=C([O-])N1c1ccccc1',NULL),
	(127904,0,0,'40333-60-6','Consistent with Molecular Formula','C42H40?ClN2OP2',686.1913,NULL,'A2610C42D75A9C0F-FICuS-01-5D','A2610C42D75A9C0F-FICTS-01-3C','A2610C42D75A9C0F-uuuuu-01-0C','InChI=1S/C42H40N2OP2.ClH/c45-42-43(34-46(36-20-7-1-8-21-36,37-22-9-2-10-23-37)38-24-11-3-12-25-38)32-19-33-44(42)35-47(39-26-13-4-14-27-39,40-28-15-5-16-29-40)41-30-17-6-18-31-41;/h1-18,20-31H,19,32-35H2;1H/q+2;/p-1','InChIKey=SMCKMPOBRHGQJP-UHFFFAOYSA-M','*.O=C1N(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)CCCN1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(127905,0,0,NULL,'Consistent with Molecular Formula','C28H22N4O4S3',574.6862,NULL,'C88377A12E305BEB-FICuS-01-65','C88377A12E305BEB-FICTS-01-44','C88377A12E305BEB-uuuuu-01-14','InChI=1S/C28H22N4O4S3/c33-25(19-7-3-1-4-8-19)31-27(37)29-21-11-15-23(16-12-21)39(35,36)24-17-13-22(14-18-24)30-28(38)32-26(34)20-9-5-2-6-10-20/h1-18H,(H2,29,31,33,37)(H2,30,32,34,38)','InChIKey=BGUPIHQRGONFDU-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(S(=O)(=O)c2ccc(NC(=S)NC(=O)c3ccccc3)cc2)cc1)c1ccccc1',NULL),
	(127906,0,0,NULL,'Consistent with Molecular Formula','C9H8Br2N2S',336.0436,NULL,'8AAC0B08BD57CF99-FICuS-01-8B','8AAC0B08BD57CF99-FICTS-01-6A','6568D52E4CC46624-uuuuu-01-FF','InChI=1S/C9H7BrN2S.BrH/c10-7-3-1-6(2-4-7)8-5-12-9(11)13-8;/h1-5H,(H2,11,12);1H','InChIKey=QBQQJBHHEXYVJL-UHFFFAOYSA-N','Br.Nc1ncc(-c2ccc(Br)cc2)s1',NULL),
	(127907,2,0,'92218-57-0','Consistent with Molecular Formula','C14H10Cl2O',265.1384,NULL,'5F8119BED05F1C32-FICuS-01-64','5F8119BED05F1C32-FICTS-01-43','5F8119BED05F1C32-uuuuu-01-13','InChI=1S/C14H10Cl2O/c15-11-7-3-1-5-9(11)13-14(17-13)10-6-2-4-8-12(10)16/h1-8,13-14H','InChIKey=CYHHHQOGWYZTGK-UHFFFAOYSA-N','Clc1ccccc1C1OC1c1ccccc1Cl','1'),
	(127908,0,0,'79005-55-3','Consistent with Molecular Formula','C9H14N2O',166.2224,NULL,'FD0DA652AD4CD4C7-FICuS-01-91','FD0DA652AD4CD4C7-FICTS-01-70','FD0DA652AD4CD4C7-uuuuu-01-40','InChI=1S/C9H14N2O/c1-8-3-6-11(7-4-8)9(12)2-5-10/h8H,2-4,6-7H2,1H3','InChIKey=OFLGUADWZSEQEI-UHFFFAOYSA-N','CC1CCN(C(=O)CC#N)CC1',NULL),
	(127909,2,0,'30043-13-1','Consistent with Molecular Formula','C16H18O2P2S4',432.5045,NULL,'9213B1B9DC4E68DC-FICuS-01-79','9213B1B9DC4E68DC-FICTS-01-58','9213B1B9DC4E68DC-uuuuu-01-28','InChI=1S/C16H18O2P2S4/c1-3-17-13-5-9-15(10-6-13)19(21)23-20(22,24-19)16-11-7-14(8-12-16)18-4-2/h5-12H,3-4H2,1-2H3','InChIKey=HOTVPVSJJQCMAX-UHFFFAOYSA-N','CCOc1ccc(P2(=S)SP(=S)(c3ccc(OCC)cc3)S2)cc1','1'),
	(127910,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN2S',272.8353,NULL,'3AE729FB318F2F94-FICuS-01-71','3AE729FB318F2F94-FICTS-01-50','3A1B8E1E0E02F6DA-uuuuu-01-28','InChI=1S/C13H20N2S.ClH/c1-7-8(2)10(4)12(6-16-13(14)15)11(5)9(7)3;/h6H2,1-5H3,(H3,14,15);1H','InChIKey=VZTRCPJQAACHBH-UHFFFAOYSA-N','Cc1c(C)c(C)c(CSC(=N)N)c(C)c1C.Cl',NULL),
	(127911,0,0,NULL,'Consistent with Molecular Formula','C16H25N',231.3802,NULL,'0145092814959EEF-FICuS-01-40','0145092814959EEF-FICTS-01-1F','0145092814959EEF-uuuuu-01-EF','InChI=1S/C16H25N/c1-11-12(2)14(4)16(15(5)13(11)3)10-17-8-6-7-9-17/h6-10H2,1-5H3','InChIKey=RSABFJRZWWKBQI-UHFFFAOYSA-N','Cc1c(C)c(C)c(CN2CCCC2)c(C)c1C',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(127912,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN2S',306.8525,'3,4-Dimethylbenzyl phenylcarbamimidothioate, hydrochloride','4FA92418A24AA78B-FICuS-01-64','2D3F554E19F48BCC-FICTS-01-5C','4F5583FD9DC77EC5-uuuuu-01-3A','InChI=1S/C16H18N2S.ClH/c1-12-8-9-14(10-13(12)2)11-19-16(17)18-15-6-4-3-5-7-15;/h3-10H,11H2,1-2H3,(H2,17,18);1H','InChIKey=SSYYDGSTVNANPL-UHFFFAOYSA-N','Cc1ccc(CSC(=N)Nc2ccccc2)cc1C.Cl',NULL),
	(127913,0,0,NULL,'Consistent with Molecular Formula','C14H14BrN3O2S',368.2475,NULL,'EECADF9D51DCEA4B-FICuS-01-C5','EECADF9D51DCEA4B-FICTS-01-A4','60F9BABCED73F369-uuuuu-01-3E','InChI=1S/C14H13N3O2S.BrH/c15-14(16-12-4-2-1-3-5-12)20-10-11-6-8-13(9-7-11)17(18)19;/h1-9H,10H2,(H2,15,16);1H','InChIKey=PVMOAZKGODKNIU-UHFFFAOYSA-N','Br.N=C(Nc1ccccc1)SCc1ccc([N+](=O)[O-])cc1',NULL),
	(127914,1,0,NULL,'Consistent with Molecular Formula','C22H28?Cl3N3',440.8423,'1,4-Pentanediamine, N4-(3,6-dichloro-9-acridinyl)-N1,N1-diethyl-, dihydrochloride','8E98602F475E196D-FICuS-01-5C','8E98602F475E196D-FICTS-01-3B','8E98602F475E196D-uuuuu-01-0B','InChI=1S/C22H27Cl2N3.ClH/c1-4-27(5-2)12-6-7-15(3)25-22-18-10-8-16(23)13-20(18)26-21-14-17(24)9-11-19(21)22;/h8-11,13-15H,4-7,12H2,1-3H3,(H,25,26);1H','InChIKey=XEZJIVAJQHPYRS-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1c2ccc(Cl)cc2nc2cc(Cl)ccc12.Cl','1'),
	(127915,8,0,NULL,'Consistent with Molecular Formula','C20H26O6',362.4218,'Fastigilin B\nFASTIGILLIN B\nFastigillin B','D11571C9EFC94925-FICuS-01-61','D11571C9EFC94925-FICTS-01-40','D11571C9EFC94925-uuuuu-01-10','InChI=1S/C20H26O6/c1-9(2)8-14(22)25-18-15-11(4)19(24)26-17(15)16(23)10(3)12-6-7-13(21)20(12,18)5/h6-8,10-12,15-18,23H,1-5H3','InChIKey=DLISCHVYLYGCNV-UHFFFAOYSA-N','CC(C)=CC(=O)OC1C2C(C)C(=O)OC2C(O)C(C)C2C=CC(=O)C21C','1'),
	(127916,7,0,'6995-12-6','Consistent with Molecular Formula','C20H24O6',360.406,'Fastigilin C\nFASTIGILLIN C','E28FD1ED469F2E19-FICuS-01-84','E28FD1ED469F2E19-FICTS-01-63','B0D60422AB95A1E4-uuuuu-01-06','InChI=1S/C20H24O6/c1-9(2)8-14(22)25-18-15-11(4)19(24)26-17(15)16(23)10(3)12-6-7-13(21)20(12,18)5/h6-8,10,12,15-18,23H,4H2,1-3,5H3/t10-,12-,15+,16+,17-,18+,20-/m0/s1','InChIKey=QQEQKSVDPDNRRR-NUYZTHSYSA-N','C=C1C(=O)OC2C(O)C(C)C3C=CC(=O)C3(C)C(OC(=O)C=C(C)C)C12','1'),
	(127917,1,0,NULL,'Consistent with Molecular Formula','C11H11NO2',189.2134,'2(3H)-Furanone, dihydro-5-methyl-3-methylene-5-(2-pyridinyl)-','FD62B6245BB7B1ED-FICuS-01-83','FD62B6245BB7B1ED-FICTS-01-62','FD62B6245BB7B1ED-uuuuu-01-32','InChI=1S/C11H11NO2/c1-8-7-11(2,14-10(8)13)9-5-3-4-6-12-9/h3-6H,1,7H2,2H3','InChIKey=GKTXADFZKMEFBH-UHFFFAOYSA-N','C=C1CC(C)(c2ccccn2)OC1=O','1'),
	(127918,1,0,'77547-03-6','Consistent with Molecular Formula','C15H17NO5S',323.363,'Morpholine, 4-[[4-(tetrahydro-4-methylene-5-oxo-2-furanyl)phenyl]sulfonyl]-','8B478B7E573B6CAF-FICuS-01-83','8B478B7E573B6CAF-FICTS-01-62','8B478B7E573B6CAF-uuuuu-01-32','InChI=1S/C15H17NO5S/c1-11-10-14(21-15(11)17)12-2-4-13(5-3-12)22(18,19)16-6-8-20-9-7-16/h2-5,14H,1,6-10H2','InChIKey=RULZXVVLZVTYLP-UHFFFAOYSA-N','C=C1CC(c2ccc(S(=O)(=O)N3CCOCC3)cc2)OC1=O','1'),
	(127919,0,0,'86029-65-4','Consistent with Molecular Formula','C17H28ClNO3',329.8661,NULL,'9266CBF409C54D30-FICuS-01-59','9266CBF409C54D30-FICTS-01-38','929A6C113648947E-uuuuu-01-F4','InChI=1S/C17H27NO3.ClH/c1-18(14-8-6-5-7-9-14)12-13-10-15(19-2)17(21-4)16(11-13)20-3;/h10-11,14H,5-9,12H2,1-4H3;1H','InChIKey=NUYCVWMQBNKWEB-UHFFFAOYSA-N','COc1cc(CN(C)C2CCCCC2)cc(OC)c1OC.Cl',NULL),
	(127920,1,0,'85797-08-6','Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'8E54DB2B22E36BB1-FICuS-01-6E','8E54DB2B22E36BB1-FICTS-01-4D','8E54DB2B22E36BB1-uuuuu-01-1D','InChI=1S/C15H23NO2/c1-4-6-7-13(5-2)16-15(17)12-8-10-14(18-3)11-9-12/h8-11,13H,4-7H2,1-3H3,(H,16,17)','InChIKey=OBMXNSIOWVPSOH-UHFFFAOYSA-N','CCCCC(CC)NC(=O)c1ccc(OC)cc1','1'),
	(127921,1,0,NULL,'Consistent with Molecular Formula','C17H27NO4',309.4046,NULL,'6630BDBCEA227A2F-FICuS-01-7B','6630BDBCEA227A2F-FICTS-01-5A','6630BDBCEA227A2F-uuuuu-01-2A','InChI=1S/C17H27NO4/c1-6-8-9-13(7-2)18-17(19)12-10-14(20-3)16(22-5)15(11-12)21-4/h10-11,13H,6-9H2,1-5H3,(H,18,19)','InChIKey=DKPZXGNGNHIAGM-UHFFFAOYSA-N','CCCCC(CC)NC(=O)c1cc(OC)c(OC)c(OC)c1','1'),
	(127922,0,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'527848DF48F1A02A-FICuS-01-5A','527848DF48F1A02A-FICTS-01-39','527848DF48F1A02A-uuuuu-01-09','InChI=1S/C12H15NO2/c1-15-11-7-5-9(6-8-11)12(14)13-10-3-2-4-10/h5-8,10H,2-4H2,1H3,(H,13,14)','InChIKey=HWEVLEFKLGHTMZ-UHFFFAOYSA-N','COc1ccc(C(=O)NC2CCC2)cc1',NULL),
	(127923,0,0,'85797-09-7','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'62EF9F67C5166348-FICuS-01-5A','62EF9F67C5166348-FICTS-01-39','62EF9F67C5166348-uuuuu-01-09','InChI=1S/C14H19NO4/c1-17-11-7-9(8-12(18-2)13(11)19-3)14(16)15-10-5-4-6-10/h7-8,10H,4-6H2,1-3H3,(H,15,16)','InChIKey=PFQJIJIFXUCIOV-UHFFFAOYSA-N','COc1cc(C(=O)NC2CCC2)cc(OC)c1OC',NULL),
	(127924,0,0,'55469-80-2','Consistent with Molecular Formula','C10H14N4O3S',270.3056,NULL,'8BC52B316E38825B-FICuS-01-58','8BC52B316E38825B-FICTS-01-37','8BC52B316E38825B-uuuuu-01-07','InChI=1S/C10H14N4O3S/c11-18(15,16)10-3-1-9(2-4-10)12-13-14-5-7-17-8-6-14/h1-4H,5-8H2,(H2,11,15,16)','InChIKey=JPIORAISHMNQFE-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/N2CCOCC2)cc1',NULL),
	(127925,0,0,'55469-81-3','Consistent with Molecular Formula','C12H20N4O2S',284.3756,NULL,'4D5BC3A40C8240FA-FICuS-01-69','4D5BC3A40C8240FA-FICTS-01-48','4D5BC3A40C8240FA-uuuuu-01-18','InChI=1S/C12H20N4O2S/c1-5-16(6-2)14-13-11-7-9-12(10-8-11)19(17,18)15(3)4/h7-10H,5-6H2,1-4H3/b14-13+','InChIKey=WDPAZTVYNLNQGI-BUHFOSPRSA-N','CCN(CC)/N=N/c1ccc(S(=O)(=O)N(C)C)cc1',NULL),
	(127926,0,0,'55469-82-4','Consistent with Molecular Formula','C12H18N4O3S',298.3592,NULL,'0FAD4D8376EBDFA9-FICuS-01-9D','0FAD4D8376EBDFA9-FICTS-01-7C','0FAD4D8376EBDFA9-uuuuu-01-4C','InChI=1S/C12H18N4O3S/c1-15(2)20(17,18)12-5-3-11(4-6-12)13-14-16-7-9-19-10-8-16/h3-6H,7-10H2,1-2H3','InChIKey=GSGYRTSTMSYUCW-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(/N=N/N2CCOCC2)cc1',NULL),
	(127927,0,0,'55469-84-6','Consistent with Molecular Formula','C14H20Cl2N4O2S',379.3036,NULL,'493EF00766910C7A-FICuS-01-4A','493EF00766910C7A-FICTS-01-29','493EF00766910C7A-uuuuu-01-F9','InChI=1S/C14H20Cl2N4O2S/c15-7-11-20(12-8-16)23(21,22)14-5-3-13(4-6-14)17-18-19-9-1-2-10-19/h3-6H,1-2,7-12H2','InChIKey=FQFAZLDHLDLRCE-UHFFFAOYSA-N','O=S(=O)(c1ccc(/N=N/N2CCCC2)cc1)N(CCCl)CCCl',NULL),
	(127928,0,0,'55469-85-7','Consistent with Molecular Formula','C14H20Cl2N4O3S',395.303,NULL,'185C46808DBF338D-FICuS-01-60','185C46808DBF338D-FICTS-01-3F','185C46808DBF338D-uuuuu-01-0F','InChI=1S/C14H20Cl2N4O3S/c15-5-7-20(8-6-16)24(21,22)14-3-1-13(2-4-14)17-18-19-9-11-23-12-10-19/h1-4H,5-12H2','InChIKey=ASYGFSFCGUPYQQ-UHFFFAOYSA-N','O=S(=O)(c1ccc(/N=N/N2CCOCC2)cc1)N(CCCl)CCCl',NULL),
	(127929,0,0,'4290-60-2','Consistent with Molecular Formula','C20H24ClNO',329.8687,'Ambivalon hydrochloride\nAmitriptyline, N-oxide, hydrochloride','890BCE9483B5BE22-FICuS-01-6C','890BCE9483B5BE22-FICTS-01-4B','89F76971BC38676C-uuuuu-01-11','InChI=1S/C20H23NO.ClH/c1-21(2,22)15-7-12-20-18-10-5-3-8-16(18)13-14-17-9-4-6-11-19(17)20;/h3-6,8-12H,7,13-15H2,1-2H3;1H','InChIKey=ZELYQHCTXSGSGS-UHFFFAOYSA-N','C[N+](C)([O-])CCC=C1c2ccccc2CCc2ccccc21.Cl',NULL),
	(127930,0,0,NULL,'Consistent with Molecular Formula','C11H13NS4',287.4704,NULL,'92FBD97006225FE6-FICuS-01-5E','92FBD97006225FE6-FICTS-01-3D','DB8E9C8E0F18B7CB-uuuuu-01-4F','InChI=1S/C11H13NS4/c1-7-3-8(5-10(13)14)12(2)9(4-7)6-11(15)16/h3-4H,5-6H2,1-2H3,(H-,13,14,15,16)','InChIKey=DMSQGTBOVDICCD-UHFFFAOYSA-N','Cc1cc(CC(=S)[S-])[n+](C)c(CC(=S)S)c1',NULL),
	(127931,0,0,NULL,'Consistent with Molecular Formula','C13H13BrN4OS',353.2359,'Benzamide, 4-[[5-bromo-6-methyl-2-(methylthio)-4-pyrimidinyl]amino]-','0B001B0D8EFC7039-FICuS-01-59','0B001B0D8EFC7039-FICTS-01-38','0B001B0D8EFC7039-uuuuu-01-08','InChI=1S/C13H13BrN4OS/c1-7-10(14)12(18-13(16-7)20-2)17-9-5-3-8(4-6-9)11(15)19/h3-6H,1-2H3,(H2,15,19)(H,16,17,18)','InChIKey=XUCSCUMXVBMWMD-UHFFFAOYSA-N','CSc1nc(C)c(Br)c(Nc2ccc(C(N)=O)cc2)n1',NULL),
	(127932,0,0,'1455-83-0','Consistent with Molecular Formula','C7H5N3O4',195.1342,'1,2,4-Oxadiazole, 3-methyl-5-(5-nitro-2-furanyl)-','8A0283790B45C99D-FICuS-01-51','8A0283790B45C99D-FICTS-01-30','8A0283790B45C99D-uuuuu-01-00','InChI=1S/C7H5N3O4/c1-4-8-7(14-9-4)5-2-3-6(13-5)10(11)12/h2-3H,1H3','InChIKey=WEHPEFNACJTHBC-UHFFFAOYSA-N','Cc1noc(-c2ccc([N+](=O)[O-])o2)n1',NULL),
	(127933,0,2,'53405-99-5','Consistent with Molecular Formula','C11H9N3O5',263.2092,NULL,'60A71AEE1ED29A02-FICuS-01-69','6B81ED585B9A063B-FICTS-01-49','60A71AEE1ED29A02-uuuuu-01-18','InChI=1S/C11H9N3O5/c15-7-3-1-2-6-12-10-5-4-9(13(16)17)8-11(10)14(18)19/h1-8,12H','InChIKey=BKAXRHZDPTUAIN-UHFFFAOYSA-N','O=C/C=C/C=C/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(127934,0,0,'35777-92-5','Consistent with Molecular Formula','C8H17NOS2Sn',326.0384,'Stannane, trimethyl[(4-morpholinylthioxomethyl)thio]-','B4FA84DCD2F25611-FICuS-01-72','B4FA84DCD2F25611-FICTS-01-51','B4FA84DCD2F25611-uuuuu-01-21','InChI=1S/C5H9NOS2.3CH3.Sn/c8-5(9)6-1-3-7-4-2-6;;;;/h1-4H2,(H,8,9);3*1H3;/q;;;;+1/p-1','InChIKey=BPWWYWORPYMYIC-UHFFFAOYSA-M','C[Sn](C)(C)SC(=S)N1CCOCC1',NULL),
	(127935,0,1,'41401-52-9','Consistent with Molecular Formula','C16H14N4O5',342.3104,'Pyridinium, 1-[2-hydroxy-1-[3-(5-nitro-2-furanyl)-1,2,4-oxadiazol-5-yl]-1-propenyl]-2,5-dimethyl-, hydroxide, inner salt','ACEDE0B48E48B82C-FICuS-01-97','ACEDE0B48E48B82C-FICTS-01-76','ACEDE0B48E48B82C-uuuuu-01-46','InChI=1S/C16H14N4O5/c1-9-4-5-10(2)19(8-9)14(11(3)21)16-17-15(18-25-16)12-6-7-13(24-12)20(22)23/h4-8H,1-3H3','InChIKey=YOZLPDXELXKNFE-UHFFFAOYSA-N','C/C([O-])=C(/c1nc(-c2ccc([N+](=O)[O-])o2)no1)[n+]1cc(C)ccc1C','1'),
	(127936,0,1,NULL,'Consistent with Molecular Formula','C18H16FN',265.3295,NULL,'9FEBFFAE0C4B143B-FICuS-01-A2','9FEBFFAE0C4B143B-FICTS-01-81','9FEBFFAE0C4B143B-uuuuu-01-51','InChI=1S/C18H16FN/c1-20(2)16-10-9-15(18(19)12-16)11-14-8-7-13-5-3-4-6-17(13)14/h3-12H,1-2H3','InChIKey=IZVVITUSWNTFCA-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\C=Cc3ccccc32)c(F)c1','1'),
	(127937,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'CEDC70791E05E7DF-FICuS-01-8E','CEDC70791E05E7DF-FICTS-01-6D','CEDC70791E05E7DF-uuuuu-01-3D','InChI=1S/C13H12N2O/c1-16-13-5-3-2-4-11(13)6-7-12-10-14-8-9-15-12/h2-10H,1H3','InChIKey=SJLUMZJBWQRCBV-UHFFFAOYSA-N','COc1ccccc1/C=C/c1cnccn1','1'),
	(127938,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'EA4C7793E5FC8B5D-FICuS-01-94','EA4C7793E5FC8B5D-FICTS-01-73','EA4C7793E5FC8B5D-uuuuu-01-43','InChI=1S/C14H14N2O2/c1-17-13-6-4-11(9-14(13)18-2)3-5-12-10-15-7-8-16-12/h3-10H,1-2H3','InChIKey=RENMJUXISBQASN-UHFFFAOYSA-N','COc1ccc(/C=C/c2cnccn2)cc1OC','1'),
	(127939,0,0,NULL,'Consistent with Molecular Formula','C21H17NO4',347.3696,NULL,'419C7721C8F47393-FICuS-01-44','419C7721C8F47393-FICTS-01-23','419C7721C8F47393-uuuuu-01-F3','InChI=1S/C21H17NO4/c1-3-18-20(25-12-23-18)8-14(1)5-16-7-17(11-22-10-16)6-15-2-4-19-21(9-15)26-13-24-19/h1-4,7-11H,5-6,12-13H2','InChIKey=GDMKDFJOBUGIGO-UHFFFAOYSA-N','c1cc2c(cc1Cc1cncc(Cc3ccc4c(c3)OCO4)c1)OCO2',NULL),
	(127940,0,1,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'CF38F29A491DD598-FICuS-01-79','CF38F29A491DD598-FICTS-01-58','CF38F29A491DD598-uuuuu-01-28','InChI=1S/C19H17NO2/c1-21-18-10-8-14(13-19(18)22-2)7-9-17-16-6-4-3-5-15(16)11-12-20-17/h3-13H,1-2H3','InChIKey=YIPPOXZOZWCKNX-UHFFFAOYSA-N','COc1ccc(/C=C/c2nccc3ccccc23)cc1OC','1'),
	(127941,0,1,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,'Benzoxazole, 2-[2-(1,3-benzodioxol-5-yl)ethenyl]-, (Z)-','B7DC53F1E59A7CE8-FICuS-01-91','B7DC53F1E59A7CE8-FICTS-01-70','E282A2C37080A3B6-uuuuu-01-FB','InChI=1S/C16H11NO3/c1-2-4-13-12(3-1)17-16(20-13)8-6-11-5-7-14-15(9-11)19-10-18-14/h1-9H,10H2/b8-6-','InChIKey=DPSXZXQPFAYPNZ-VURMDHGXSA-N','C(=C\\c1nc2ccccc2o1)\\c1ccc2c(c1)OCO2','1'),
	(127942,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'C7B4E27CD78260E7-FICuS-01-6F','C7B4E27CD78260E7-FICTS-01-4E','C7B4E27CD78260E7-uuuuu-01-1E','InChI=1S/C18H16N2O2/c1-21-17-10-8-13(11-18(17)22-2)7-9-14-12-19-20-16-6-4-3-5-15(14)16/h3-12H,1-2H3','InChIKey=GQWZXIKBGQRNDI-UHFFFAOYSA-N','COc1ccc(/C=C/c2cnnc3ccccc23)cc1OC','1'),
	(127943,0,1,NULL,'Consistent with Molecular Formula','C17H14O2S',282.3564,NULL,'4A74CDAD5C5D40E1-FICuS-01-7E','4A74CDAD5C5D40E1-FICTS-01-5D','4A74CDAD5C5D40E1-uuuuu-01-2D','InChI=1S/C17H14O2S/c1-20(18,19)16-10-6-13(7-11-16)12-15-9-8-14-4-2-3-5-17(14)15/h2-12H,1H3','InChIKey=XICAFMGQCYYCRA-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(127944,1,1,NULL,'Consistent with Molecular Formula','C17H14OS',266.357,NULL,'9A8EF9ED2E7B5513-FICuS-01-84','9A8EF9ED2E7B5513-FICTS-01-63','9A8EF9ED2E7B5513-uuuuu-01-33','InChI=1S/C17H14OS/c1-19(18)16-10-6-13(7-11-16)12-15-9-8-14-4-2-3-5-17(14)15/h2-12H,1H3','InChIKey=XYWICSPUYKMEFN-UHFFFAOYSA-N','CS(=O)c1ccc(/C=C2\\C=Cc3ccccc32)cc1','1'),
	(127945,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'4D5CBE4D8170713B-FICuS-01-63','4D5CBE4D8170713B-FICTS-01-42','4D5CBE4D8170713B-uuuuu-01-12','InChI=1S/C20H22N4O4/c1-25-15-7-11-12(8-16(15)26-2)22-19(21-11)5-6-20-23-13-9-17(27-3)18(28-4)10-14(13)24-20/h7-10H,5-6H2,1-4H3,(H,21,22)(H,23,24)','InChIKey=OMUNAGZLLHKPOT-UHFFFAOYSA-N','COc1cc2nc(CCc3nc4cc(OC)c(OC)cc4[nH]3)[nH]c2cc1OC',NULL),
	(127946,0,0,'116-82-5','Consistent with Molecular Formula','C14H8BrNO3',318.1261,'1-Amino-2-bromo-4-hydroxyanthraquinone\n1-Amino-2-bromo-4-hydroxy-9,10-anthracenedione\nWLN: L C666 BV IVJ DZ EE GQ\n9,10-Anthracenedione, 1-amino-2-bromo-4-hydroxy-\nAnthraquinone, 1-amino-2-bromo-4-hydroxy-\n1-Amino-2-brom-4-hydroxyanthrachinon','85E8B8600D7B307A-FICuS-01-59','85E8B8600D7B307A-FICTS-01-38','85E8B8600D7B307A-uuuuu-01-08','InChI=1S/C14H8BrNO3/c15-8-5-9(17)10-11(12(8)16)14(19)7-4-2-1-3-6(7)13(10)18/h1-5,17H,16H2','InChIKey=MSSQDESMUMSQEN-UHFFFAOYSA-N','Nc1c(Br)cc(O)c2c1C(=O)c1ccccc1C2=O',NULL),
	(127947,0,0,'2530-46-3','Consistent with Molecular Formula','C16H33NO2',271.4422,'N-Laurylmorpholine oxide\nN-Dodecylmorpholine N-oxide\n4-Dodecylmorpholine-N-oxide\nMorpholine, 4-dodecyl-, 4-oxide\nMorpholine, 4-dodecyl-, 4-oxide','627D3B0153E04BAA-FICuS-01-55','627D3B0153E04BAA-FICTS-01-34','627D3B0153E04BAA-uuuuu-01-04','InChI=1S/C16H33NO2/c1-2-3-4-5-6-7-8-9-10-11-12-17(18)13-15-19-16-14-17/h2-16H2,1H3','InChIKey=FHORWCGUALMRKR-UHFFFAOYSA-N','CCCCCCCCCCCC[N+]1([O-])CCOCC1',NULL),
	(127948,0,0,NULL,'Consistent with Molecular Formula','C25H50ClNO2',432.1285,'1-Octadecanaminium, N,N-bis(2-hydroxyethyl)-N-2-propynyl-, chloride','F562743C76931DCB-FICuS-01-5E','F562743C76931DCB-FICTS-01-3D','D7172796EA01376D-uuuuu-01-FC','InChI=1S/C25H50NO2.ClH/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-26(20-4-2,22-24-27)23-25-28;/h2,27-28H,3,5-25H2,1H3;1H/q+1;/p-1','InChIKey=VXPMVNRFNPKQHG-UHFFFAOYSA-M','C#CC[N+](CCO)(CCO)CCCCCCCCCCCCCCCCCC.[Cl-]',NULL),
	(127949,0,0,'10465-18-6','Consistent with Molecular Formula','C10H15?ClN4S2',290.8283,'Usaf pd-9\n2,2\'-(p-Phenylenedimethylene)bis[2-thiopseudourea] dihydrochloride\nWLN: MUYZS1R D1SYZUM &GH 2\nCarbamimidothioic acid, 1,4-phenylenebis(methylene) ester, dihydrochloride\nPseudourea, 2,2\'-(p-phenylenedimethylene)bis[2-thio-, dihydrochloride','BBF606B6EDD501FC-FICuS-01-91','BBF606B6EDD501FC-FICTS-01-70','BBF606B6EDD501FC-uuuuu-01-40','InChI=1S/C10H14N4S2.ClH/c11-9(12)15-5-7-1-2-8(4-3-7)6-16-10(13)14;/h1-4H,5-6H2,(H3,11,12)(H3,13,14);1H','InChIKey=ILPPDIHPXJXPQT-UHFFFAOYSA-N','*.Cl.N=C(N)SCc1ccc(CSC(=N)N)cc1',NULL),
	(127950,0,0,'93481-40-4','Consistent with Molecular Formula','C8H10ClN3O2S',247.6989,'Carbamimidothioic acid, (3-nitrophenyl)methyl ester, monohydrochloride','4D576F80A343372E-FICuS-01-4B','4D576F80A343372E-FICTS-01-2A','4DABC8659CCEEE60-uuuuu-01-4B','InChI=1S/C8H9N3O2S.ClH/c9-8(10)14-5-6-2-1-3-7(4-6)11(12)13;/h1-4H,5H2,(H3,9,10);1H','InChIKey=LFDGHEHBNZQIMU-UHFFFAOYSA-N','Cl.N=C(N)SCc1cccc([N+](=O)[O-])c1',NULL),
	(127951,0,0,NULL,'Consistent with Molecular Formula','C26H18Cl6N4O2',631.1718,'Urea, N,N\'-bis(4-chlorophenyl)-, mixt. with N,N\'-bis(3,4-dichlorophenyl)urea','F340ACF390AC8FB8-FICuS-01-86','F340ACF390AC8FB8-FICTS-01-65','84EA8BC0689653A0-uuuuu-01-0B','InChI=1S/C13H8Cl4N2O.C13H10Cl2N2O/c14-9-3-1-7(5-11(9)16)18-13(20)19-8-2-4-10(15)12(17)6-8;14-9-1-5-11(6-2-9)16-13(18)17-12-7-3-10(15)4-8-12/h1-6H,(H2,18,19,20);1-8H,(H2,16,17,18)','InChIKey=YNFHOESXKOLBBL-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Nc1ccc(Cl)c(Cl)c1.O=C(Nc1ccc(Cl)cc1)Nc1ccc(Cl)cc1',NULL),
	(127952,0,0,'13208-19-0','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,'Di-o-chlorophenylurea\n1,3-Bis(o-chlorophenyl)urea\nUrea, N,N\'-bis(2-chlorophenyl)-\nCarbanilide, 2,2\'-dichloro-','D42AAB9AD945FB85-FICuS-01-8A','D42AAB9AD945FB85-FICTS-01-69','D42AAB9AD945FB85-uuuuu-01-39','InChI=1S/C13H10Cl2N2O/c14-9-5-1-3-7-11(9)16-13(18)17-12-8-4-2-6-10(12)15/h1-8H,(H2,16,17,18)','InChIKey=FUXMTFVWDZUSSG-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Nc1ccccc1Cl',NULL),
	(127953,0,0,'3830-65-7','Consistent with Molecular Formula','C14H9ClF3NO',299.6794,NULL,'3B5B578A85C01089-FICuS-01-4A','3B5B578A85C01089-FICTS-01-29','3B5B578A85C01089-uuuuu-01-F9','InChI=1S/C14H9ClF3NO/c15-11-6-4-9(5-7-11)13(20)19-12-3-1-2-10(8-12)14(16,17)18/h1-8H,(H,19,20)','InChIKey=CYGUDVRQWCWLAA-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1ccc(Cl)cc1',NULL),
	(127954,0,0,'10286-79-0','Consistent with Molecular Formula','C13H7Cl4NO',335.0164,NULL,'00954F8707B094D8-FICuS-01-40','00954F8707B094D8-FICTS-01-1F','00954F8707B094D8-uuuuu-01-EF','InChI=1S/C13H7Cl4NO/c14-9-3-1-7(5-11(9)16)13(19)18-8-2-4-10(15)12(17)6-8/h1-6H,(H,18,19)','InChIKey=QAANZVLFRHSOOU-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)c1ccc(Cl)c(Cl)c1',NULL),
	(127955,0,0,'1902-15-4','Consistent with Molecular Formula','C12H8BrCl2NO2S',381.0707,NULL,'8B48954BC0C971F3-FICuS-01-61','8B48954BC0C971F3-FICTS-01-40','8B48954BC0C971F3-uuuuu-01-10','InChI=1S/C12H8BrCl2NO2S/c13-8-1-3-9(4-2-8)16-19(17,18)10-5-6-11(14)12(15)7-10/h1-7,16H','InChIKey=QURLQRRDONBYNC-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(Br)cc1)c1ccc(Cl)c(Cl)c1',NULL),
	(127956,0,0,NULL,'Consistent with Molecular Formula','C9H8?Cl2N2O3',263.0798,'Glycine, reaction product with 1,2-dichloro-4-isocyanatobenzene','554ADC2B59CFED28-FICuS-01-8B','554ADC2B59CFED28-FICTS-01-6A','554ADC2B59CFED28-uuuuu-01-3A','InChI=1S/C7H3Cl2NO.C2H5NO2/c8-6-2-1-5(10-4-11)3-7(6)9;3-1-2(4)5/h1-3H;1,3H2,(H,4,5)','InChIKey=BMFNQWXCJLCOQH-UHFFFAOYSA-N','*.NCC(=O)O.O=C=Nc1ccc(Cl)c(Cl)c1',NULL),
	(127957,0,1,'840-81-3','Consistent with Molecular Formula','C13H11N3O2',241.2488,'p-Oxyberon\nFlavoteben\nIsonicotinoyl-p-hydroxybenzalhydrazone\np-Hydroxybenzalisonicotinic acid, hydrazone\np-Hydroxybenzaldehyde isonicotinoylhydrazone\n4-Pyridinecarboxylic acid, [(4-hydroxyphenyl)methylene]hydrazide\nIsonicotinic acid, (p-hydroxybenzylidene)hydrazide','3B7A41B44041A4E9-FICuS-01-4B','3B7A41B44041A4E9-FICTS-01-2A','3B7A41B44041A4E9-uuuuu-01-FA','InChI=1S/C13H11N3O2/c17-12-3-1-10(2-4-12)9-15-16-13(18)11-5-7-14-8-6-11/h1-9,17H,(H,16,18)','InChIKey=MXEBNXXQDJLMTC-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(O)cc1)c1ccncc1','1'),
	(127958,0,0,'2103-44-8','Consistent with Molecular Formula','C9H10Cl2N2',217.0974,NULL,'094873CABB6B001E-FICuS-01-5C','094873CABB6B001E-FICTS-01-3B','094873CABB6B001E-uuuuu-01-0B','InChI=1S/C9H10Cl2N2/c1-13(2)6-12-7-3-4-8(10)9(11)5-7/h3-6H,1-2H3/b12-6+','InChIKey=JMBHBSJRJMMZLO-WUXMJOGZSA-N','CN(C)/C=N/c1ccc(Cl)c(Cl)c1',NULL),
	(127959,0,0,'65833-22-9','Consistent with Molecular Formula','C10H3Cl4NO2',310.9512,NULL,'0119BA61A7DD32ED-FICuS-01-6A','0119BA61A7DD32ED-FICTS-01-49','0119BA61A7DD32ED-uuuuu-01-19','InChI=1S/C10H3Cl4NO2/c11-5-2-1-4(3-6(5)12)15-9(16)7(13)8(14)10(15)17/h1-3H','InChIKey=OWAHXRZYYVZUKU-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)N1c1ccc(Cl)c(Cl)c1',NULL),
	(127960,0,0,NULL,'Consistent with Molecular Formula','C28H42Cl2N2O3',525.5574,'1H-Pyrrol-3-aminium, 1-(3,4-dichlorophenyl)-N-hexadecyl-2,5-dihydro-4-hydroxy-N,N-dimethyl-2,5-dioxo-, hydroxide, inner salt','33FE5D0A66D2E377-FICuS-01-6A','33FE5D0A66D2E377-FICTS-01-49','33FE5D0A66D2E377-uuuuu-01-19','InChI=1S/C28H42Cl2N2O3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-32(2,3)25-26(33)28(35)31(27(25)34)22-18-19-23(29)24(30)21-22/h18-19,21H,4-17,20H2,1-3H3','InChIKey=JLOACCSVJDXTRN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+](C)(C)C1=C([O-])C(=O)N(c2ccc(Cl)c(Cl)c2)C1=O',NULL),
	(127961,0,0,'93894-16-7','Consistent with Molecular Formula','C25H52ClNO2',434.1443,'1-Octadecanaminium, N,N-bis(2-hydroxyethyl)-N-2-propenyl-, chloride','D727C45B731D21B9-FICuS-01-56','D727C45B731D21B9-FICTS-01-35','F55297F1EF8F0B1F-uuuuu-01-31','InChI=1S/C25H52NO2.ClH/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-26(20-4-2,22-24-27)23-25-28;/h4,27-28H,2-3,5-25H2,1H3;1H/q+1;/p-1','InChIKey=SCZZOCYLUDAHFS-UHFFFAOYSA-M','C=CC[N+](CCO)(CCO)CCCCCCCCCCCCCCCCCC.[Cl-]',NULL),
	(127962,0,0,'13623-06-8','Consistent with Molecular Formula','C16H37NO4S',339.5326,'Trimethyldodecylammonium methosulfate\nDodecyltrimethylammonium methosulfate\nDodecyltrimethylammonium methyl sulfate\nAmmonium, dodecyltrimethyl-, methyl sulfate\n1-Dodecanaminium, N,N,N-trimethyl-, methyl sulfate','57F982E110958D75-FICuS-01-49','57F982E110958D75-FICTS-01-28','217831E5DB2B4D09-uuuuu-01-01','InChI=1S/C15H34N.CH4O4S/c1-5-6-7-8-9-10-11-12-13-14-15-16(2,3)4;1-5-6(2,3)4/h5-15H2,1-4H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=ODGXMRVMAFAHQH-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)C.COS(=O)(=O)[O-]',NULL),
	(127963,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl2N3O',340.2516,NULL,'6F39424A4AFA2C99-FICuS-01-6D','6F39424A4AFA2C99-FICTS-01-4C','6F39424A4AFA2C99-uuuuu-01-1C','InChI=1S/C16H19Cl2N3O/c17-14-8-7-12(11-15(14)18)20-16(22)21(10-4-9-19)13-5-2-1-3-6-13/h7-8,11,13H,1-6,10H2,(H,20,22)','InChIKey=SDWYNOYKFXHEBX-UHFFFAOYSA-N','N#CCCN(C(=O)Nc1ccc(Cl)c(Cl)c1)C1CCCCC1',NULL),
	(127964,0,0,'36068-41-4','Consistent with Molecular Formula','C9H10Cl2F3N5',316.1127,NULL,'C9681FAEF8A6E836-FICuS-01-89','C9681FAEF8A6E836-FICTS-01-68','C994B84BC72B3178-uuuuu-01-10','InChI=1S/C9H9ClF3N5.ClH/c10-5-2-1-4(9(11,12)13)3-6(5)17-8(16)18-7(14)15;/h1-3H,(H6,14,15,16,17,18);1H','InChIKey=HONGWLFXJIBEKM-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(127965,2,1,'58189-58-5','Consistent with Molecular Formula','C9H12Cl2',191.0998,NULL,'A39C16A8A7947C5B-FICuS-01-6D','A39C16A8A7947C5B-FICTS-01-4C','1882784095BAEBA7-uuuuu-01-0C','InChI=1S/C9H12Cl2/c10-9(11)7-5-3-1-2-4-6-8(7)9/h3,5,7-8H,1-2,4,6H2/b5-3+','InChIKey=LARKDHBCEGKWAJ-HWKANZROSA-N','ClC1(Cl)C2/C=C/CCCCC21','1'),
	(127966,3,0,'10464-71-8','Consistent with Molecular Formula','C7H9ClO',144.6005,NULL,'2195D0063EBFC0DE-FICuS-01-6E','2195D0063EBFC0DE-FICTS-01-4D','2195D0063EBFC0DE-uuuuu-01-1D','InChI=1S/C7H9ClO/c8-6-4-1-2-5(3-4)7(6)9/h4-6H,1-3H2','InChIKey=PQRKEKMZLKKQOP-UHFFFAOYSA-N','O=C1C2CCC(C2)C1Cl','1'),
	(127967,2,0,NULL,'Consistent with Molecular Formula','C9H11Cl',154.6389,NULL,'D70DD58035C44312-FICuS-01-40','D70DD58035C44312-FICTS-01-1F','D70DD58035C44312-uuuuu-01-EF','InChI=1S/C9H11Cl/c10-8-5-6-1-2-7(8)9(6)3-4-9/h5-7H,1-4H2','InChIKey=WWFDTDHQMSUMCW-UHFFFAOYSA-N','ClC1=CC2CCC1C21CC1','1'),
	(127968,0,0,'30273-07-5','Consistent with Molecular Formula','C8H10ClN',155.6267,NULL,'72F2929BB5794A1E-FICuS-01-60','72F2929BB5794A1E-FICTS-01-3F','72F2929BB5794A1E-uuuuu-01-0F','InChI=1S/C8H10ClN/c1-6-5-7(9)3-4-8(6)10-2/h3-5,10H,1-2H3','InChIKey=OWSBCCVKVBSMGU-UHFFFAOYSA-N','CNc1ccc(Cl)cc1C',NULL),
	(127969,2,0,'21604-74-0','Consistent with Molecular Formula','C7H8Cl2',163.0462,NULL,'51F36F91826B2929-FICuS-01-44','51F36F91826B2929-FICTS-01-23','51F36F91826B2929-uuuuu-01-F3','InChI=1S/C7H8Cl2/c8-6-4-1-2-5(3-4)7(6)9/h4-5H,1-3H2','InChIKey=ZQVNZOQACLAJOX-UHFFFAOYSA-N','ClC1=C(Cl)C2CCC1C2','1'),
	(127970,1,0,'35377-06-1','Consistent with Molecular Formula','C11H18O2',182.262,'Bicyclo[2.2.2]octane-2-carboxylic acid, ethyl ester','2BE0A11F5EE7EBAA-FICuS-01-98','2BE0A11F5EE7EBAA-FICTS-01-77','2BE0A11F5EE7EBAA-uuuuu-01-47','InChI=1S/C11H18O2/c1-2-13-11(12)10-7-8-3-5-9(10)6-4-8/h8-10H,2-7H2,1H3','InChIKey=NSSSSLKQIAIXNW-UHFFFAOYSA-N','CCOC(=O)C1CC2CCC1CC2','1'),
	(127971,4,0,'3097-60-7','Consistent with Molecular Formula','C8H6O3',150.1336,NULL,'333DD33368C4B573-FICuS-01-47','098942EFC6767DE1-FICTS-01-48','333DD33368C4B573-uuuuu-01-F6','InChI=1S/C8H6O3/c9-7-5-3-1-2-4(3)6(5)8(10)11-7/h1-6H','InChIKey=UTFGPLWKZPCLCO-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC3C12','1'),
	(127972,2,0,'4436-49-1','Consistent with Molecular Formula','C8H6O3',150.1336,NULL,'A28AD40401B6A111-FICuS-01-3C','06E8341FE30E8655-FICTS-01-2C','A28AD40401B6A111-uuuuu-01-EB','InChI=1S/C8H6O3/c9-7-5-3-1-2-4-6(5)8(10)11-7/h1-6H','InChIKey=BHAPVHQLHQYNNY-UHFFFAOYSA-N','O=C1OC(=O)C2C=CC=CC12','1'),
	(127973,0,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'17EBC8AA4EAEE2D3-FICuS-01-A0','17EBC8AA4EAEE2D3-FICTS-01-7F','EDF8A7D239F94E3D-uuuuu-01-46','InChI=1S/C10H13N.C2H2O4/c1-11-10(7-8-10)9-5-3-2-4-6-9;3-1(4)2(5)6/h2-6,11H,7-8H2,1H3;(H,3,4)(H,5,6)','InChIKey=YDFBWALUQWEDLK-UHFFFAOYSA-N','CNC1(c2ccccc2)CC1.O=C(O)C(=O)O',NULL),
	(127974,2,0,NULL,'Consistent with Molecular Formula','C11H22ClNO2',235.7533,NULL,'281CEED9BA56D981-FICuS-01-80','281CEED9BA56D981-FICTS-01-5F','28E0493C85DB00CF-uuuuu-01-14','InChI=1S/C11H21NO2.ClH/c1-12-8-7-11(13)9-3-5-10(14-2)6-4-9;/h9-10,12H,3-8H2,1-2H3;1H','InChIKey=NZIRCNWEHCTEEO-UHFFFAOYSA-N','CNCCC(=O)C1CCC(OC)CC1.Cl','1'),
	(127975,0,0,NULL,'Consistent with Molecular Formula','C17H18O',238.3286,NULL,'2512FA082820BDD3-FICuS-01-49','2512FA082820BDD3-FICTS-01-28','2512FA082820BDD3-uuuuu-01-F8','InChI=1S/C17H18O/c1-16(12-13-16)17(18,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,18H,12-13H2,1H3','InChIKey=QCBWKCIXFWLWTO-UHFFFAOYSA-N','CC1(C(O)(c2ccccc2)c2ccccc2)CC1',NULL),
	(127976,3,0,'58692-65-2','Consistent with Molecular Formula','C17H18O',238.3286,NULL,'6623C88AF4BE77CD-FICuS-01-82','6623C88AF4BE77CD-FICTS-01-61','6623C88AF4BE77CD-uuuuu-01-31','InChI=1S/C17H18O/c1-17(18,14-10-6-3-7-11-14)16-12-15(16)13-8-4-2-5-9-13/h2-11,15-16,18H,12H2,1H3','InChIKey=BYMMHGJGBPBPDA-UHFFFAOYSA-N','CC(O)(c1ccccc1)C1CC1c1ccccc1','1'),
	(127977,0,0,'7333-65-5','Consistent with Molecular Formula','C31H26BrP',509.4242,'Phosphonium, (diphenylmethyl)triphenyl-, bromide','B76C223F5E73733A-FICuS-01-58','B76C223F5E73733A-FICTS-01-37','7A2108560CFF296F-uuuuu-01-0A','InChI=1S/C31H26P.BrH/c1-6-16-26(17-7-1)31(27-18-8-2-9-19-27)32(28-20-10-3-11-21-28,29-22-12-4-13-23-29)30-24-14-5-15-25-30;/h1-25,31H;1H/q+1;/p-1','InChIKey=FTSCODUNODCCCT-UHFFFAOYSA-M','[Br-].c1ccc(C(c2ccccc2)[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(127978,0,0,NULL,'Consistent with Molecular Formula','C7H17NO',131.2174,NULL,'AFB4CA3EEC6E8BC7-FICuS-01-B7','AFB4CA3EEC6E8BC7-FICTS-01-96','AFB4CA3EEC6E8BC7-uuuuu-01-66','InChI=1S/C7H17NO/c1-8-6-4-3-5-7-9-2/h8H,3-7H2,1-2H3','InChIKey=BPZYTOVCVFNLRG-UHFFFAOYSA-N','CNCCCCCOC',NULL),
	(127979,3,0,NULL,'Consistent with Molecular Formula','C11H22INO',311.2054,NULL,'3CD257BF3651AD89-FICuS-01-6C','3CD257BF3651AD89-FICTS-01-4B','040356123B39C1D1-uuuuu-01-D5','InChI=1S/C11H22NO.HI/c1-10(2)9(13-5)12(4)7-6-11(10,3)8-12;/h9H,6-8H2,1-5H3;1H/q+1;/p-1','InChIKey=NPASFSDQIBRZMB-UHFFFAOYSA-M','COC1C(C)(C)C2(C)CC[N+]1(C)C2.[I-]','1'),
	(127980,1,0,'30537-09-8','Consistent with Molecular Formula','C26H24BrP',447.3534,'Phosphonium, triphenyl(1-phenylethyl)-, bromide','032AEF3D4AD57D8C-FICuS-01-83','032AEF3D4AD57D8C-FICTS-01-62','CE67C554185927D9-uuuuu-01-09','InChI=1S/C26H24P.BrH/c1-22(23-14-6-2-7-15-23)27(24-16-8-3-9-17-24,25-18-10-4-11-19-25)26-20-12-5-13-21-26;/h2-22H,1H3;1H/q+1;/p-1','InChIKey=YTXKXHMAVVPQCJ-UHFFFAOYSA-M','CC(c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(127981,0,0,'1859-39-8','Consistent with Molecular Formula','C14H11NO',209.247,'1-Hydroxy-2-phenylindole\nIndole, 1-hydroxy-2-phenyl-\n1H-Indole, 1-hydroxy-2-phenyl-','4F2330987F9CA428-FICuS-01-52','4F2330987F9CA428-FICTS-01-31','4F2330987F9CA428-uuuuu-01-01','InChI=1S/C14H11NO/c16-15-13-9-5-4-8-12(13)10-14(15)11-6-2-1-3-7-11/h1-10,16H','InChIKey=GSCZNYAHWDLULJ-UHFFFAOYSA-N','On1c(-c2ccccc2)cc2ccccc21',NULL),
	(127982,0,0,'36171-09-2','Consistent with Molecular Formula','C11H14N2',174.245,NULL,'6B3078C2AB4B1EC6-FICuS-01-6E','6B3078C2AB4B1EC6-FICTS-01-4D','6B3078C2AB4B1EC6-uuuuu-01-1D','InChI=1S/C11H14N2/c1-11(2,3)13-10-6-4-9(8-12)5-7-10/h4-7,13H,1-3H3','InChIKey=FNQAKODNTREJLJ-UHFFFAOYSA-N','CC(C)(C)Nc1ccc(C#N)cc1',NULL),
	(127983,2,2,NULL,'Consistent with Molecular Formula','C23H28N4O4S2',488.6186,NULL,'C4EDF94BA62CC38B-FICuS-01-98','C4EDF94BA62CC38B-FICTS-01-77','C4EDF94BA62CC38B-uuuuu-01-47','InChI=1S/C23H28N4O4S2/c1-16-3-9-20(10-4-16)32(28,29)26-24-22-13-7-18-15-19(18)8-14-23(22)25-27-33(30,31)21-11-5-17(2)6-12-21/h3-6,9-12,18-19,26-27H,7-8,13-15H2,1-2H3','InChIKey=KWRPUWORZSRKKW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2/CCC3CC3CC/C2=N\\NS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(127984,3,0,'34210-25-8','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'D1F2253BFA7F0AF6-FICuS-01-81','D1F2253BFA7F0AF6-FICTS-01-60','D1F2253BFA7F0AF6-uuuuu-01-30','InChI=1S/C9H16O/c10-9-5-3-1-2-4-7-6-8(7)9/h7-10H,1-6H2','InChIKey=RRSIBCFTNCBDRU-UHFFFAOYSA-N','OC1CCCCCC2CC12','1'),
	(127985,0,0,'6085-52-5','Consistent with Molecular Formula','C10H13ClN2O2',228.6779,NULL,'B1B8CE1E024589EF-FICuS-01-79','B1B8CE1E024589EF-FICTS-01-58','B1B8CE1E024589EF-uuuuu-01-28','InChI=1S/C10H13ClN2O2/c1-10(2,3)12-9-5-4-7(13(14)15)6-8(9)11/h4-6,12H,1-3H3','InChIKey=QAAKTEBKCBVQKL-UHFFFAOYSA-N','CC(C)(C)Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(127986,2,1,NULL,'Consistent with Molecular Formula','C9H14',122.2096,NULL,'1380049AD8D49628-FICuS-01-3E','1380049AD8D49628-FICTS-01-1D','090230C67677CFAB-uuuuu-01-04','InChI=1S/C9H14/c1-2-4-6-9-7-8(9)5-3-1/h3,5,8-9H,1-2,4,6-7H2/b5-3-','InChIKey=DFBZILPYKSEQDY-HYXAFXHYSA-N','C1=C\\C2CC2CCCC/1','1'),
	(127987,0,0,'23819-52-5','Consistent with Molecular Formula','C11H17NO',179.2614,'Benzenamine, N-(1,1-dimethylethyl)-N-hydroxy-4-methyl-','0F3092B1C0072CA6-FICuS-01-44','0F3092B1C0072CA6-FICTS-01-23','0F3092B1C0072CA6-uuuuu-01-F3','InChI=1S/C11H17NO/c1-9-5-7-10(8-6-9)12(13)11(2,3)4/h5-8,13H,1-4H3','InChIKey=QEUYWYSHPWRQMC-UHFFFAOYSA-N','Cc1ccc(N(O)C(C)(C)C)cc1',NULL),
	(127988,4,0,NULL,'Consistent with Molecular Formula','C9H16O2',156.2242,'Bicyclo[6.1.0]nonane-2,3-diol','4FE16F0018AE4AF1-FICuS-01-6E','4FE16F0018AE4AF1-FICTS-01-4D','4FE16F0018AE4AF1-uuuuu-01-1D','InChI=1S/C9H16O2/c10-8-4-2-1-3-6-5-7(6)9(8)11/h6-11H,1-5H2','InChIKey=ULNNZEANMWYKES-UHFFFAOYSA-N','OC1CCCCC2CC2C1O','1'),
	(127989,1,1,'34198-01-1','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'29341785D33522D5-FICuS-01-2A','29341785D33522D5-FICTS-01-09','387AE51855A5C6C3-uuuuu-01-0B','InChI=1S/C9H16O/c10-9-7-5-3-1-2-4-6-8-9/h3,5,9-10H,1-2,4,6-8H2/b5-3+','InChIKey=XLKHATUYSOTHTJ-HWKANZROSA-N','OC1C/C=C/CCCCC1','1'),
	(127990,2,1,NULL,'Consistent with Molecular Formula','C15H20N2O2S',292.3952,NULL,'F45DFDCDBC3797AE-FICuS-01-B0','F45DFDCDBC3797AE-FICTS-01-8F','F45DFDCDBC3797AE-uuuuu-01-5F','InChI=1S/C15H20N2O2S/c1-11-6-8-13(9-7-11)20(18,19)17-16-14-5-3-4-12-10-15(12,14)2/h6-9,12,17H,3-5,10H2,1-2H3','InChIKey=FVVNTBJRRUCCLN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CCCC3CC23C)cc1','1'),
	(127991,3,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'59C15EAD661452A5-FICuS-01-56','59C15EAD661452A5-FICTS-01-35','59C15EAD661452A5-uuuuu-01-05','InChI=1S/C13H16O2/c14-12(9-4-2-1-3-5-9)13(15)10-6-7-11(13)8-10/h1-5,10-12,14-15H,6-8H2','InChIKey=JBVICOCCHFDHPT-UHFFFAOYSA-N','OC(c1ccccc1)C1(O)C2CCC1C2','1'),
	(127992,0,0,NULL,'Consistent with Molecular Formula','C6H13NO5',179.1724,NULL,'053143188B867E7B-FICuS-01-3D','053143188B867E7B-FICTS-01-1C','FF222C60FCD1D295-uuuuu-01-23','InChI=1S/C4H11NO.C2H2O4/c1-5-3-4-6-2;3-1(4)2(5)6/h5H,3-4H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=SONCVOCDMXWULX-UHFFFAOYSA-N','CNCCOC.O=C(O)C(=O)O',NULL),
	(127993,0,0,'34317-40-3','Consistent with Molecular Formula','C6H15NO',117.1906,NULL,'A0EB96D8A0ED84AA-FICuS-01-92','A0EB96D8A0ED84AA-FICTS-01-71','A0EB96D8A0ED84AA-uuuuu-01-41','InChI=1S/C6H15NO/c1-7-5-3-4-6-8-2/h7H,3-6H2,1-2H3','InChIKey=MNJUYFSNXVZTKS-UHFFFAOYSA-N','CNCCCCOC',NULL),
	(127994,4,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'038192ACACBCB1A8-FICuS-01-77','038192ACACBCB1A8-FICTS-01-56','038192ACACBCB1A8-uuuuu-01-26','InChI=1S/C11H16O4/c1-14-10(12)8-6-3-4-7(5-6)9(8)11(13)15-2/h6-9H,3-5H2,1-2H3','InChIKey=VMPWODPFFNIDSL-UHFFFAOYSA-N','COC(=O)C1C2CCC(C2)C1C(=O)OC','1'),
	(127995,0,0,'37914-49-1','Consistent with Molecular Formula','C21H14N2O4',358.3526,NULL,'BF2540D5EB90FAF4-FICuS-01-84','BF2540D5EB90FAF4-FICTS-01-63','BF2540D5EB90FAF4-uuuuu-01-33','InChI=1S/C21H14N2O4/c24-21(16-10-12-18(13-11-16)23(25)26)27-22-19-9-5-4-8-17(19)14-20(22)15-6-2-1-3-7-15/h1-14H','InChIKey=UGWOQLCUWUUDEX-UHFFFAOYSA-N','O=C(On1c(-c2ccccc2)cc2ccccc21)c1ccc([N+](=O)[O-])cc1',NULL),
	(127996,0,0,'37914-50-4','Consistent with Molecular Formula','C21H14N2O4',358.3526,NULL,'0690A2EF49650F3A-FICuS-01-56','0690A2EF49650F3A-FICTS-01-35','0690A2EF49650F3A-uuuuu-01-05','InChI=1S/C21H14N2O4/c24-21(15-10-12-16(13-11-15)23(25)26)27-20-17-8-4-5-9-18(17)22-19(20)14-6-2-1-3-7-14/h1-13,22H','InChIKey=QFUDKDHSCXGQNZ-UHFFFAOYSA-N','O=C(Oc1c(-c2ccccc2)[nH]c2ccccc12)c1ccc([N+](=O)[O-])cc1',NULL),
	(127997,2,0,'52363-25-4','Consistent with Molecular Formula','C9H14O',138.209,NULL,'E5147333A99A619A-FICuS-01-4B','E5147333A99A619A-FICTS-01-2A','E5147333A99A619A-uuuuu-01-FA','InChI=1S/C9H14O/c1-9(2)7-4-3-6(5-7)8(9)10/h6-7H,3-5H2,1-2H3','InChIKey=ZYPYEBYNXWUCEA-UHFFFAOYSA-N','CC1(C)C(=O)C2CCC1C2','1'),
	(127998,2,0,'56954-73-5','Consistent with Molecular Formula','C21H19NO5',365.3848,'Bicyclo[2.2.1]hept-2-en-7-ol, 7-(4-methoxyphenyl)-, 4-nitrobenzoate','A4C073AA592E1E36-FICuS-01-5F','A4C073AA592E1E36-FICTS-01-3E','A4C073AA592E1E36-uuuuu-01-0E','InChI=1S/C21H19NO5/c1-26-19-12-8-17(9-13-19)21(15-4-5-16(21)7-6-15)27-20(23)14-2-10-18(11-3-14)22(24)25/h2-5,8-13,15-16H,6-7H2,1H3','InChIKey=RXJPWSNADZLBGB-UHFFFAOYSA-N','COc1ccc(C2(OC(=O)c3ccc([N+](=O)[O-])cc3)C3C=CC2CC3)cc1','1'),
	(127999,4,0,NULL,'Consistent with Molecular Formula','C10H12Cl2O2',235.1096,NULL,'4822404812CBCC7E-FICuS-01-51','4822404812CBCC7E-FICTS-01-30','4822404812CBCC7E-uuuuu-01-00','InChI=1S/C10H12Cl2O2/c1-13-10(14-2)8(11)3-4-9(10,12)7-5-6(7)8/h3-4,6-7H,5H2,1-2H3','InChIKey=PPLYLRBBSMVDGS-UHFFFAOYSA-N','COC1(OC)C2(Cl)C=CC1(Cl)C1CC12','1'),
	(128000,5,0,NULL,'Consistent with Molecular Formula','C14H19F3O',260.2987,NULL,'A1518028B321B44C-FICuS-01-36','A1518028B321B44C-FICTS-01-15','A1518028B321B44C-uuuuu-01-E5','InChI=1S/C14H19F3O/c15-14(16,17)12-7-5-11(6-8-12)13(18)9-1-2-10(13)4-3-9/h1-2,9-12,18H,3-8H2','InChIKey=KIZRBZFWSJDZGZ-UHFFFAOYSA-N','OC1(C2CCC(C(F)(F)F)CC2)C2C=CC1CC2','1'),
	(128001,3,0,NULL,'Consistent with Molecular Formula','C10H20INO',297.1786,NULL,'0CA36D120A71C380-FICuS-01-42','0CA36D120A71C380-FICTS-01-21','34726CBF0719AFD8-uuuuu-01-1B','InChI=1S/C10H20NO.HI/c1-11(2)7-6-8-4-5-9(11)10(8)12-3;/h8-10H,4-7H2,1-3H3;1H/q+1;/p-1','InChIKey=NUBAFGHACZIAHV-UHFFFAOYSA-M','COC1C2CCC1[N+](C)(C)CC2.[I-]','1'),
	(128002,1,0,NULL,'Consistent with Molecular Formula','C9H18ClN',175.7009,NULL,'A10F422D82E90C2D-FICuS-01-5C','A10F422D82E90C2D-FICTS-01-3B','A1F3E5C8BD64D563-uuuuu-01-28','InChI=1S/C9H17N.ClH/c1-10-8-7-9-5-3-2-4-6-9;/h2-3,9-10H,4-8H2,1H3;1H','InChIKey=JSPNCDUSVSGAPA-UHFFFAOYSA-N','CNCCC1CC=CCC1.Cl','1'),
	(128003,1,0,NULL,'Consistent with Molecular Formula','C8H16ClN',161.6741,NULL,'48099C25AD0ACB1F-FICuS-01-71','48099C25AD0ACB1F-FICTS-01-50','48F53BC092871251-uuuuu-01-E8','InChI=1S/C8H15N.ClH/c1-9-7-8-5-3-2-4-6-8;/h3,5,8-9H,2,4,6-7H2,1H3;1H','InChIKey=ZIOSIEIUQVCGOM-UHFFFAOYSA-N','CNCC1C=CCCC1.Cl','1'),
	(128004,4,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'5A76E32B8F041C31-FICuS-01-50','5A76E32B8F041C31-FICTS-01-2F','5A76E32B8F041C31-uuuuu-01-FF','InChI=1S/C15H20O2/c1-17-13-6-4-10(5-7-13)14-9-15(16)12-3-2-11(14)8-12/h4-7,11-12,14-16H,2-3,8-9H2,1H3','InChIKey=PBOCMNZTJXYPEP-UHFFFAOYSA-N','COc1ccc(C2CC(O)C3CCC2C3)cc1','1'),
	(128005,2,0,NULL,'Consistent with Molecular Formula','C14H15BrO2',295.1753,NULL,'DE4FF1E83160A43B-FICuS-01-72','DE4FF1E83160A43B-FICTS-01-51','DE4FF1E83160A43B-uuuuu-01-21','InChI=1S/C14H15BrO2/c1-17-13-7-6-11(15)8-12(13)14(16)9-2-3-10(14)5-4-9/h2-3,6-10,16H,4-5H2,1H3','InChIKey=SVFRIXCBBNUAST-UHFFFAOYSA-N','COc1ccc(Br)cc1C1(O)C2C=CC1CC2','1'),
	(128006,3,0,'10421-72-4','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'3AAF008F037223B0-FICuS-01-43','3AAF008F037223B0-FICTS-01-22','3AAF008F037223B0-uuuuu-01-F2','InChI=1S/C9H16O3/c1-11-9(12-2)6-3-4-7(9)8(10)5-6/h6-8,10H,3-5H2,1-2H3','InChIKey=CWWZHQGAEJKFJX-UHFFFAOYSA-N','COC1(OC)C2CCC1C(O)C2','1'),
	(128007,3,0,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'CF8792288BC990EE-FICuS-01-7D','CF8792288BC990EE-FICTS-01-5C','CF8792288BC990EE-uuuuu-01-2C','InChI=1S/C9H14O3/c10-8-5-6-1-2-7(8)9(6)11-3-4-12-9/h6-8,10H,1-5H2','InChIKey=PJKKLKJHQFZYNI-UHFFFAOYSA-N','OC1CC2CCC1C21OCCO1','1'),
	(128008,4,0,'90612-59-2','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'B4B3188E70694D07-FICuS-01-4D','B4B3188E70694D07-FICTS-01-2C','B4B3188E70694D07-uuuuu-01-FC','InChI=1S/C9H14O3/c1-10-9(11-2)5-3-4-6(9)8-7(5)12-8/h5-8H,3-4H2,1-2H3','InChIKey=XMGXUDFCGKIQBW-UHFFFAOYSA-N','COC1(OC)C2CCC1C1OC12','1'),
	(128009,3,0,NULL,'Consistent with Molecular Formula','C16H22O5S',326.4068,NULL,'876F60E2FBB78F16-FICuS-01-75','876F60E2FBB78F16-FICTS-01-54','876F60E2FBB78F16-uuuuu-01-24','InChI=1S/C16H22O5S/c1-11-4-7-13(8-5-11)22(17,18)21-15-10-12-6-9-14(15)16(12,19-2)20-3/h4-5,7-8,12,14-15H,6,9-10H2,1-3H3','InChIKey=VSFIIYKPLJETCG-UHFFFAOYSA-N','COC1(OC)C2CCC1C(OS(=O)(=O)c1ccc(C)cc1)C2','1'),
	(128010,0,0,'51-93-4','Consistent with Molecular Formula','C5H14IN',215.0768,'Ethyltrimethylammonium iodide\nAmmonium, ethyltrimethyl-, iodide\nEthanaminium, N,N,N-trimethyl-, iodide','F1A70D0578ABA55B-FICuS-01-6E','F1A70D0578ABA55B-FICTS-01-4D','C9760CA875C3C903-uuuuu-01-0C','InChI=1S/C5H14N.HI/c1-5-6(2,3)4;/h5H2,1-4H3;1H/q+1;/p-1','InChIKey=ZPEBBUBSCOELHI-UHFFFAOYSA-M','CC[N+](C)(C)C.[I-]',NULL),
	(128011,2,1,'663-17-2','Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'A41F6B0E4FF3F828-FICuS-01-7B','3E6D6ACD0E9DBA6C-FICTS-01-84','A41F6B0E4FF3F828-uuuuu-01-2A','InChI=1S/C10H15NO2/c1-9(2)6-4-5-10(9,3)8(12)7(6)11-13/h6,13H,4-5H2,1-3H3/b11-7-','InChIKey=YRNPDSREMSMKIY-XFFZJAGNSA-N','CC12CCC(/C(=N/O)C1=O)C2(C)C','1'),
	(128012,1,0,'51535-00-3','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'B7478F1EF9E45717-FICuS-01-6B','B7478F1EF9E45717-FICTS-01-4A','B7478F1EF9E45717-uuuuu-01-1A','InChI=1S/C13H15NO3/c1-17-13(16)11-7-12(15)14(9-11)8-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3','InChIKey=WTRWSSDZHQOPJI-UHFFFAOYSA-N','COC(=O)C1CC(=O)N(Cc2ccccc2)C1','1'),
	(128013,4,0,'286-59-9','Consistent with Molecular Formula','C8H12O',124.1822,'4-Oxatricyclo[5.2.0.03,5]nonane','E3B972967CD3B9DF-FICuS-01-88','E3B972967CD3B9DF-FICTS-01-67','E3B972967CD3B9DF-uuuuu-01-37','InChI=1S/C8H12O/c1-2-6-4-8-7(9-8)3-5(1)6/h5-8H,1-4H2','InChIKey=RRUHFBZLRWSYNJ-UHFFFAOYSA-N','C1CC2CC3OC3CC12','1'),
	(128014,0,0,'33486-88-3','Consistent with Molecular Formula','C10H14FN',167.2257,NULL,'BBB377207D45F6A5-FICuS-01-66','BBB377207D45F6A5-FICTS-01-45','BBB377207D45F6A5-uuuuu-01-15','InChI=1S/C10H14FN/c1-10(2,3)12-9-6-4-8(11)5-7-9/h4-7,12H,1-3H3','InChIKey=MZNSNNMEDUMHEM-UHFFFAOYSA-N','CC(C)(C)Nc1ccc(F)cc1',NULL),
	(128015,0,0,'35347-22-9','Consistent with Molecular Formula','C11H16ClN',197.7071,NULL,'F1EB4156A71E027A-FICuS-01-5D','F1EB4156A71E027A-FICTS-01-3C','F1EB4156A71E027A-uuuuu-01-0C','InChI=1S/C11H16ClN/c1-8-7-9(12)5-6-10(8)13-11(2,3)4/h5-7,13H,1-4H3','InChIKey=ABEQNFZVHFJUIY-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(C)(C)C',NULL),
	(128016,0,0,NULL,'Consistent with Molecular Formula','C13H17NO6',283.2804,NULL,'A726CE9F55107F12-FICuS-01-59','A726CE9F55107F12-FICTS-01-38','5D35A1E72247D3FC-uuuuu-01-14','InChI=1S/C11H15NO2.C2H2O4/c1-12-8-7-11(13)9-3-5-10(14-2)6-4-9;3-1(4)2(5)6/h3-6,12H,7-8H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=AQJHGAIJVQRDIF-UHFFFAOYSA-N','CNCCC(=O)c1ccc(OC)cc1.O=C(O)C(=O)O',NULL),
	(128017,2,0,'18341-71-4','Consistent with Molecular Formula','C7H9ClO2',160.5999,NULL,'A32045D2C508D4D6-FICuS-01-4E','A32045D2C508D4D6-FICTS-01-2D','A32045D2C508D4D6-uuuuu-01-FD','InChI=1S/C7H9ClO2/c8-7-3-1-6(7,2-4-7)5(9)10/h1-4H2,(H,9,10)','InChIKey=DPHMZFBCDOXMOR-UHFFFAOYSA-N','O=C(O)C12CCC1(Cl)CC2','1'),
	(128018,0,1,NULL,'Consistent with Molecular Formula','C17H18N4O6',374.3524,NULL,'42531630E7A43B0D-FICuS-01-39','42531630E7A43B0D-FICTS-01-18','42531630E7A43B0D-uuuuu-01-E8','InChI=1S/C17H18N4O6/c1-26-10-9-15(12-3-6-14(27-2)7-4-12)18-19-16-8-5-13(20(22)23)11-17(16)21(24)25/h3-8,11,19H,9-10H2,1-2H3','InChIKey=BGXGAKZGDQUSHV-UHFFFAOYSA-N','COCC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(OC)cc1','1'),
	(128019,0,1,'56544-22-0','Consistent with Molecular Formula','C17H18N4O5',358.353,NULL,'F68C29D6FF165A44-FICuS-01-74','F68C29D6FF165A44-FICTS-01-53','F68C29D6FF165A44-uuuuu-01-23','InChI=1S/C17H18N4O5/c1-2-26-11-10-15(13-6-4-3-5-7-13)18-19-16-9-8-14(20(22)23)12-17(16)21(24)25/h3-9,12,19H,2,10-11H2,1H3','InChIKey=GGRLJIDECNWEAX-UHFFFAOYSA-N','CCOCC/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(128020,0,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'36C47DDAE2A9928A-FICuS-01-7C','36C47DDAE2A9928A-FICTS-01-5B','CCD712A295FE3E64-uuuuu-01-28','InChI=1S/C9H11N.C2H2O4/c10-9(6-7-9)8-4-2-1-3-5-8;3-1(4)2(5)6/h1-5H,6-7,10H2;(H,3,4)(H,5,6)','InChIKey=PCHOSKGWERSPML-UHFFFAOYSA-N','NC1(c2ccccc2)CC1.O=C(O)C(=O)O',NULL),
	(128021,2,0,NULL,'Consistent with Molecular Formula','C15H18N4O7',366.3298,NULL,'8A041EF7DBCDD307-FICuS-01-82','8A041EF7DBCDD307-FICTS-01-61','479981ED191BC0A2-uuuuu-01-08','InChI=1S/C9H15N.C6H3N3O7/c1-7-9(2,3)8-4-5-10(7)6-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8H,1,4-6H2,2-3H3;1-2,10H','InChIKey=VAPFUVOWEDQFGQ-UHFFFAOYSA-N','C=C1N2CCC(C2)C1(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(128022,2,0,NULL,'Consistent with Molecular Formula','C14H19N5O7',369.3334,NULL,'F6A5E2227DA3BCA0-FICuS-01-79','F6A5E2227DA3BCA0-FICTS-01-58','3B387D38BF75AF05-uuuuu-01-1C','InChI=1S/C8H16N2.C6H3N3O7/c1-8(2)6-3-4-7(8)10(9)5-6;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-7H,3-5,9H2,1-2H3;1-2,10H','InChIKey=ZEWHGXCXAIMMLS-UHFFFAOYSA-N','CC1(C)C2CCC1N(N)C2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(128023,1,1,NULL,'Consistent with Molecular Formula','C17H23N5O5',377.3992,NULL,'99733C4A992CA61D-FICuS-01-61','99733C4A992CA61D-FICTS-01-40','99733C4A992CA61D-uuuuu-01-10','InChI=1S/C17H23N5O5/c1-12(23)20-9-5-8-17(20,4)16(2,3)11-18-19-14-7-6-13(21(24)25)10-15(14)22(26)27/h6-7,10-11,19H,5,8-9H2,1-4H3','InChIKey=HZAKYMXKNBIFFZ-UHFFFAOYSA-N','CC(=O)N1CCCC1(C)C(C)(C)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(128024,1,0,NULL,'Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'D0FCCDCE4CD67B1F-FICuS-01-B4','D0FCCDCE4CD67B1F-FICTS-01-93','2AEFA2B63B81D7F1-uuuuu-01-2F','InChI=1S/C10H15N.C2H2O4/c1-3-10(11-2)9-7-5-4-6-8-9;3-1(4)2(5)6/h4-8,10-11H,3H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=QDULMKVHVSIFJA-UHFFFAOYSA-N','CCC(NC)c1ccccc1.O=C(O)C(=O)O','1'),
	(128025,0,0,'90225-81-3','Consistent with Molecular Formula','C8H19NO3S',209.303,NULL,'963483866FE5F9BE-FICuS-01-72','963483866FE5F9BE-FICTS-01-51','963483866FE5F9BE-uuuuu-01-21','InChI=1S/C8H19NO3S/c1-3-5-7-9(8-6-4-2)13(10,11)12/h3-8H2,1-2H3,(H,10,11,12)','InChIKey=BAQKWXACUNEBOT-UHFFFAOYSA-N','CCCCN(CCCC)S(=O)(=O)O',NULL),
	(128026,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'18C16FE5A26F55D4-FICuS-01-6B','18C16FE5A26F55D4-FICTS-01-4A','18C16FE5A26F55D4-uuuuu-01-1A','InChI=1S/C12H14N2O5/c1-13-11(15)3-2-8-19-12(16)9-4-6-10(7-5-9)14(17)18/h4-7H,2-3,8H2,1H3,(H,13,15)','InChIKey=RTCXEYJBUBTVRV-UHFFFAOYSA-N','CNC(=O)CCCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(128027,0,0,'14129-07-8','Consistent with Molecular Formula','C13H16N4O7',340.292,NULL,'6DD2978F16189305-FICuS-01-46','6DD2978F16189305-FICTS-01-25','A04F0895D4CE80A0-uuuuu-01-10','InChI=1S/C7H13N.C6H3N3O7/c1-3-7-4-2-6-8(7)5-1;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7H,1-6H2;1-2,10H','InChIKey=OPLXDNJUJZKKBW-UHFFFAOYSA-N','C1CC2CCCN2C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(128028,2,0,'34584-07-1','Consistent with Molecular Formula','C14H18N4O7',354.3188,NULL,'828FFF01CB71ED5C-FICuS-01-8A','828FFF01CB71ED5C-FICTS-01-69','4F12601B09A7FEF9-uuuuu-01-17','InChI=1S/C8H15N.C6H3N3O7/c1-9-6-7-3-2-4-8(9)5-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-8H,2-6H2,1H3;1-2,10H','InChIKey=KYOATTORQMYLNK-UHFFFAOYSA-N','CN1CC2CCCC1C2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(128029,3,0,NULL,'Consistent with Molecular Formula','C9H18ClNO',191.7003,NULL,'F63FF4D458DF480B-FICuS-01-83','F63FF4D458DF480B-FICTS-01-62','F6C3533167529145-uuuuu-01-DB','InChI=1S/C9H17NO.ClH/c1-10-6-5-7-3-4-8(10)9(7)11-2;/h7-9H,3-6H2,1-2H3;1H','InChIKey=QSSPBGBBMWKTEI-UHFFFAOYSA-N','COC1C2CCC1N(C)CC2.Cl','1'),
	(128030,0,0,'17734-35-9','Consistent with Molecular Formula','C11H18INO',307.1738,NULL,'5631DC0F703D6298-FICuS-01-4A','5631DC0F703D6298-FICTS-01-29','6EE0DDA27D550EC0-uuuuu-01-2E','InChI=1S/C11H18NO.HI/c1-12(2,3)9-10-5-7-11(13-4)8-6-10;/h5-8H,9H2,1-4H3;1H/q+1;/p-1','InChIKey=OCWSRZGQVNZGDS-UHFFFAOYSA-M','COc1ccc(C[N+](C)(C)C)cc1.[I-]',NULL),
	(128031,0,0,'27946-60-7','Consistent with Molecular Formula','C11H18INO',307.1738,NULL,'2007544941BEF8FB-FICuS-01-58','2007544941BEF8FB-FICTS-01-37','18D655E44CD694A3-uuuuu-01-0E','InChI=1S/C11H18NO.HI/c1-12(2,3)9-10-6-5-7-11(8-10)13-4;/h5-8H,9H2,1-4H3;1H/q+1;/p-1','InChIKey=BRLRBVPMEYDVKJ-UHFFFAOYSA-M','COc1cccc(C[N+](C)(C)C)c1.[I-]',NULL),
	(128032,1,0,NULL,'Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'D24CF584499FE636-FICuS-01-6B','D24CF584499FE636-FICTS-01-4A','D24CF584499FE636-uuuuu-01-1A','InChI=1S/C8H10O4/c9-7(10)6(8(11)12)5-3-1-2-4-5/h1,3,5-6H,2,4H2,(H,9,10)(H,11,12)','InChIKey=SHRHINXZYCBOBA-UHFFFAOYSA-N','O=C(O)C(C(=O)O)C1C=CCC1','1'),
	(128033,3,0,NULL,'Consistent with Molecular Formula','C12H26INO',327.248,NULL,'CF4EBD9D924883A1-FICuS-01-80','CF4EBD9D924883A1-FICTS-01-5F','F79FBC309F20EFF9-uuuuu-01-45','InChI=1S/C12H26NO.HI/c1-9(2)10-7-8-11(12(10)14-6)13(3,4)5;/h9-12H,7-8H2,1-6H3;1H/q+1;/p-1','InChIKey=BEWLSTOWNJASRP-UHFFFAOYSA-M','COC1C(C(C)C)CCC1[N+](C)(C)C.[I-]','1'),
	(128034,0,0,'23059-69-0','Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'3B429521F3DB295C-FICuS-01-55','3B429521F3DB295C-FICTS-01-34','3B429521F3DB295C-uuuuu-01-04','InChI=1S/C20H19NO4/c22-19(14-6-12-18(13-7-14)21(23)24)25-20(15-4-2-1-3-5-15)16-8-9-17(20)11-10-16/h1-7,12-13,16-17H,8-11H2','InChIKey=ICZGFIONJZRUJY-UHFFFAOYSA-N','O=C(OC1(c2ccccc2)C2CCC1CC2)c1ccc([N+](=O)[O-])cc1',NULL),
	(128035,2,0,NULL,'Consistent with Molecular Formula','C20H17NO4',335.3586,NULL,'50978A40BAA29297-FICuS-01-4A','50978A40BAA29297-FICTS-01-29','50978A40BAA29297-uuuuu-01-F9','InChI=1S/C20H17NO4/c22-19(14-6-12-18(13-7-14)21(23)24)25-20(15-4-2-1-3-5-15)16-8-9-17(20)11-10-16/h1-9,12-13,16-17H,10-11H2','InChIKey=GLCNADLSRCFPGN-UHFFFAOYSA-N','O=C(OC1(c2ccccc2)C2C=CC1CC2)c1ccc([N+](=O)[O-])cc1','1'),
	(128036,1,0,NULL,'Consistent with Molecular Formula','C13H16N4O8',356.2914,NULL,'D995EAB426A06252-FICuS-01-56','D995EAB426A06252-FICTS-01-35','140875AEE47671F7-uuuuu-01-00','InChI=1S/C7H13NO.C6H3N3O7/c1-8(2)6-4-3-5-7(6)9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6H,3-5H2,1-2H3;1-2,10H','InChIKey=ZXOLGLVBNHCUTN-UHFFFAOYSA-N','CN(C)C1CCCC1=O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(128037,3,0,'38025-74-0','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'54EF43D53C1AE1D4-FICuS-01-71','54EF43D53C1AE1D4-FICTS-01-50','54EF43D53C1AE1D4-uuuuu-01-20','InChI=1S/C8H13NO2/c1-9-6-3-2-5(8(9)11)4-7(6)10/h5-7,10H,2-4H2,1H3','InChIKey=LTPVIJJDSXRBAH-UHFFFAOYSA-N','CN1C(=O)C2CCC1C(O)C2','1'),
	(128038,2,0,NULL,'Consistent with Molecular Formula','C8H18INO',271.1408,NULL,'6CDDE0A4E8390689-FICuS-01-72','6CDDE0A4E8390689-FICTS-01-51','540CE109E5516AD1-uuuuu-01-FD','InChI=1S/C8H18NO.HI/c1-9(2,3)7-5-4-6-8(7)10;/h7-8,10H,4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=SPRRYQSGNWURLV-UHFFFAOYSA-M','C[N+](C)(C)C1CCCC1O.[I-]','1'),
	(128039,2,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'DCF24D35FAE0562A-FICuS-01-80','DCF24D35FAE0562A-FICTS-01-5F','DCF24D35FAE0562A-uuuuu-01-2F','InChI=1S/C11H20O2/c1-11(2,3)10(13)8-4-6-9(12)7-5-8/h8-9,12H,4-7H2,1-3H3','InChIKey=XXQQHWQILSLXHD-UHFFFAOYSA-N','CC(C)(C)C(=O)C1CCC(O)CC1','1'),
	(128040,1,0,'4771-81-7','Consistent with Molecular Formula','C7H11NO',125.17,NULL,'4D50233AD51BD114-FICuS-01-43','4D50233AD51BD114-FICTS-01-22','4D50233AD51BD114-uuuuu-01-F2','InChI=1S/C7H11NO/c8-7(9)6-4-2-1-3-5-6/h1-2,6H,3-5H2,(H2,8,9)','InChIKey=VSCLUBLXOWRBCQ-UHFFFAOYSA-N','NC(=O)C1CC=CCC1','1'),
	(128041,3,0,'53102-85-5','Consistent with Molecular Formula','C10H20INO',297.1786,NULL,'8323F04E29E224CB-FICuS-01-53','8323F04E29E224CB-FICTS-01-32','BBF2F1E3248A4893-uuuuu-01-18','InChI=1S/C10H20NO.HI/c1-11(2)7-8-4-5-10(12-3)9(11)6-8;/h8-10H,4-7H2,1-3H3;1H/q+1;/p-1','InChIKey=MSJFQFCANYPSED-UHFFFAOYSA-M','COC1CCC2CC1[N+](C)(C)C2.[I-]','1'),
	(128042,3,0,NULL,'Consistent with Molecular Formula','C18H28N4O8',428.4412,NULL,'4DC1890196612A54-FICuS-01-37','4DC1890196612A54-FICTS-01-16','805C161B54B739F1-uuuuu-01-F5','InChI=1S/C12H25NO.C6H3N3O7/c1-9(2)10-7-6-8-11(13(3)4)12(10)14-5;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-12H,6-8H2,1-5H3;1-2,10H','InChIKey=MPOMEPSIUPVFAP-UHFFFAOYSA-N','COC1C(C(C)C)CCCC1N(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(128043,0,0,NULL,'Consistent with Molecular Formula','C22H20F6O3S',478.4486,NULL,'977F5814412391EA-FICuS-01-40','977F5814412391EA-FICTS-01-1F','977F5814412391EA-uuuuu-01-EF','InChI=1S/C22H20F6O3S/c1-13-2-8-19(9-3-13)32(29,30)31-20(14-4-5-15(20)7-6-14)16-10-17(21(23,24)25)12-18(11-16)22(26,27)28/h2-3,8-12,14-15H,4-7H2,1H3','InChIKey=NKJWGULQEGTYLU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2(c3cc(C(F)(F)F)cc(C(F)(F)F)c3)C3CCC2CC3)cc1',NULL),
	(128044,0,0,NULL,'Consistent with Molecular Formula','C21H21F3O3S',410.4503,NULL,'092FE2CBF2A4F516-FICuS-01-73','092FE2CBF2A4F516-FICTS-01-52','092FE2CBF2A4F516-uuuuu-01-22','InChI=1S/C21H21F3O3S/c1-14-2-12-19(13-3-14)28(25,26)27-20(15-4-5-16(20)7-6-15)17-8-10-18(11-9-17)21(22,23)24/h2-3,8-13,15-16H,4-7H2,1H3','InChIKey=NVBFIKLZISKXOW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2(c3ccc(C(F)(F)F)cc3)C3CCC2CC3)cc1',NULL),
	(128045,2,0,NULL,'Consistent with Molecular Formula','C20H12F5NO4',425.3111,NULL,'2E27F12D8E84B881-FICuS-01-60','2E27F12D8E84B881-FICTS-01-3F','2E27F12D8E84B881-uuuuu-01-0F','InChI=1S/C20H12F5NO4/c21-14-13(15(22)17(24)18(25)16(14)23)20(10-3-4-11(20)6-5-10)30-19(27)9-1-7-12(8-2-9)26(28)29/h1-4,7-8,10-11H,5-6H2','InChIKey=GWRBJBJZRLXTIS-UHFFFAOYSA-N','O=C(OC1(c2c(F)c(F)c(F)c(F)c2F)C2C=CC1CC2)c1ccc([N+](=O)[O-])cc1','1'),
	(128046,0,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'355911FD65A3ECB2-FICuS-01-64','355911FD65A3ECB2-FICTS-01-43','355911FD65A3ECB2-uuuuu-01-13','InChI=1S/C14H18O2/c1-16-13-8-6-12(7-9-13)14(15)10-2-3-11(14)5-4-10/h6-11,15H,2-5H2,1H3','InChIKey=UHOGUIQBVJWLBB-UHFFFAOYSA-N','COc1ccc(C2(O)C3CCC2CC3)cc1',NULL),
	(128047,0,0,NULL,'Consistent with Molecular Formula','C21H19Cl2NO3S',436.352,NULL,'7EAFD23B65E4C792-FICuS-01-7E','7EAFD23B65E4C792-FICTS-01-5D','7EAFD23B65E4C792-uuuuu-01-2D','InChI=1S/C21H19Cl2NO3S/c1-13-2-8-17(9-3-13)28(25,26)27-21(14-4-5-15(21)7-6-14)16-10-19(22)18(12-24)20(23)11-16/h2-3,8-11,14-15H,4-7H2,1H3','InChIKey=GIEHCENQGXVYGJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2(c3cc(Cl)c(C#N)c(Cl)c3)C3CCC2CC3)cc1',NULL),
	(128048,0,0,NULL,'Consistent with Molecular Formula','C13H11F5O',278.2213,NULL,'797E1B096D01A361-FICuS-01-45','797E1B096D01A361-FICTS-01-24','797E1B096D01A361-uuuuu-01-F4','InChI=1S/C13H11F5O/c14-8-7(9(15)11(17)12(18)10(8)16)13(19)5-1-2-6(13)4-3-5/h5-6,19H,1-4H2','InChIKey=FXKLBTBQGASRJY-UHFFFAOYSA-N','OC1(c2c(F)c(F)c(F)c(F)c2F)C2CCC1CC2',NULL),
	(128049,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2NO',230.0932,NULL,'F8676E429B6664CD-FICuS-01-6B','F8676E429B6664CD-FICTS-01-4A','F8676E429B6664CD-uuuuu-01-1A','InChI=1S/C10H9Cl2NO/c1-10(2,14)6-3-8(11)7(5-13)9(12)4-6/h3-4,14H,1-2H3','InChIKey=DBOHBBWTQHYPFE-UHFFFAOYSA-N','CC(C)(O)c1cc(Cl)c(C#N)c(Cl)c1',NULL),
	(128050,0,0,NULL,'Consistent with Molecular Formula','C17H16F6O2',366.3026,NULL,'DCE5CE59389DFC1D-FICuS-01-A4','DCE5CE59389DFC1D-FICTS-01-83','DCE5CE59389DFC1D-uuuuu-01-53','InChI=1S/C17H16F6O2/c1-9(24)25-15(10-2-3-11(15)5-4-10)12-6-13(16(18,19)20)8-14(7-12)17(21,22)23/h6-8,10-11H,2-5H2,1H3','InChIKey=GMWJHMAEOVGDHR-UHFFFAOYSA-N','CC(=O)OC1(c2cc(C(F)(F)F)cc(C(F)(F)F)c2)C2CCC1CC2',NULL),
	(128051,0,0,NULL,'Consistent with Molecular Formula','C13H22N2O5S',318.3872,NULL,'147DF90DFA7711C4-FICuS-01-68','147DF90DFA7711C4-FICTS-01-47','F036F6407A6F0C9C-uuuuu-01-18','InChI=1S/C8H17NO5S.C5H5N/c1-2-3-4-5-6-7-8(10)9-14-15(11,12)13;1-2-4-6-5-3-1/h2-7H2,1H3,(H,9,10)(H,11,12,13);1-5H','InChIKey=NZHGTVOLSLFSTB-UHFFFAOYSA-N','CCCCCCCC(=O)NOS(=O)(=O)O.c1ccncc1',NULL),
	(128052,0,0,'4896-13-3','Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'AF06DA5A838CD55D-FICuS-01-87','AF06DA5A838CD55D-FICTS-01-66','AF06DA5A838CD55D-uuuuu-01-36','InChI=1S/C10H17NO3/c1-3-14-9(13)10(11-8(2)12)6-4-5-7-10/h3-7H2,1-2H3,(H,11,12)','InChIKey=BDQFGQNSGAVHRI-UHFFFAOYSA-N','CCOC(=O)C1(NC(C)=O)CCCC1',NULL),
	(128053,0,0,'22649-37-2','Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'C90074C5CBEA5B37-FICuS-01-72','C90074C5CBEA5B37-FICTS-01-51','C9FCD320F4678279-uuuuu-01-15','InChI=1S/C8H15NO2.ClH/c1-2-11-7(10)8(9)5-3-4-6-8;/h2-6,9H2,1H3;1H','InChIKey=ADFASIQRQWKXSJ-UHFFFAOYSA-N','CCOC(=O)C1(N)CCCC1.Cl',NULL),
	(128054,5,0,'53458-43-8','Consistent with Molecular Formula','C11H14N6O5',310.2688,NULL,'01E43ED32D87EDBB-FICuS-01-82','01E43ED32D87EDBB-FICTS-01-61','01E43ED32D87EDBB-uuuuu-01-31','InChI=1S/C11H14N6O5/c1-19-11-21-6-4(2-18)20-10(7(6)22-11)17-9-5(15-16-17)8(12)13-3-14-9/h3-4,6-7,10-11,18H,2H2,1H3,(H2,12,13,14)','InChIKey=FZIWWQJXVVNDNC-UHFFFAOYSA-N','COC1OC2C(CO)OC(n3nnc4c(N)ncnc43)C2O1','1'),
	(128055,4,0,'61038-43-5','Consistent with Molecular Formula','C9H11N5O4S',285.277,'.beta.-D-Ribofuranosylamine, N-[1,2,3]thiadiazolo[5,4-d]pyrimidin-7-yl-','42FAD68E2D0CE15F-FICuS-01-85','42FAD68E2D0CE15F-FICTS-01-64','42FAD68E2D0CE15F-uuuuu-01-34','InChI=1S/C9H11N5O4S/c15-1-3-5(16)6(17)8(18-3)12-7-4-9(11-2-10-7)19-14-13-4/h2-3,5-6,8,15-17H,1H2,(H,10,11,12)','InChIKey=UUCJATTZNJYBPE-UHFFFAOYSA-N','OCC1OC(Nc2ncnc3snnc23)C(O)C1O','1'),
	(128056,1,0,'52322-29-9','Consistent with Molecular Formula','C12H14ClN3O4',299.7133,'DL-Phenylalanine, N-[[(2-chloroethyl)nitrosoamino] carbonyl]-\nAlanine, N-[[(2-chloroethyl)nitrosoamino]carbonyl]- 3-phenyl-, DL-','DB3AF3B30A917A44-FICuS-01-6A','DB3AF3B30A917A44-FICTS-01-49','DB3AF3B30A917A44-uuuuu-01-19','InChI=1S/C12H14ClN3O4/c13-6-7-16(15-20)12(19)14-10(11(17)18)8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,14,19)(H,17,18)','InChIKey=AMQOVKFPGUGUDM-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(128057,0,1,'61367-31-5','Consistent with Molecular Formula','C5H9NOS2',163.2522,NULL,'84729A3AEBEA1A9F-FICuS-01-88','84729A3AEBEA1A9F-FICTS-01-67','84729A3AEBEA1A9F-uuuuu-01-37','InChI=1S/C5H9NOS2/c1-4-8-2-5(6-7)3-9-4/h4,7H,2-3H2,1H3/b6-5-','InChIKey=OUZWFENJUSTURB-WAYWQWQTSA-N','CC1SCC(=NO)CS1','1'),
	(128058,2,0,NULL,'Consistent with Molecular Formula','C8H15ClN2OS2',254.7923,NULL,'6DF2D77B7CD0DD95-FICuS-01-91','6DF2D77B7CD0DD95-FICTS-01-70','6DF2D77B7CD0DD95-uuuuu-01-40','InChI=1S/C8H15ClN2OS2/c1-6-13-4-7(5-14-6)11-8(12)10-3-2-9/h6-7H,2-5H2,1H3,(H2,10,11,12)','InChIKey=YCBVEHQDISOFSA-UHFFFAOYSA-N','CC1SCC(NC(=O)NCCCl)CS1','1'),
	(128059,3,0,'56220-44-1','Consistent with Molecular Formula','C9H15N5O3',241.2492,NULL,'D9C2A18B257D787F-FICuS-01-73','D9C2A18B257D787F-FICTS-01-52','D9C2A18B257D787F-uuuuu-01-22','InChI=1S/C9H15N5O3/c10-7(11)6-8(12)14(3-13-6)9-5(16)1-4(2-15)17-9/h3-5,9,15-16H,1-2,12H2,(H3,10,11)','InChIKey=PXSUJQHFBHHYCZ-UHFFFAOYSA-N','N=C(N)c1ncn(C2OC(CO)CC2O)c1N','1'),
	(128060,4,0,NULL,'Consistent with Molecular Formula','C9H15N5O4',257.2486,NULL,'F834DEED69C6D1F6-FICuS-01-97','F834DEED69C6D1F6-FICTS-01-76','F834DEED69C6D1F6-uuuuu-01-46','InChI=1S/C9H15N5O4/c10-7(11)4-8(12)13-2-14(4)9-6(17)5(16)3(1-15)18-9/h2-3,5-6,9,15-17H,1,12H2,(H3,10,11)','InChIKey=WFYAVBKBNKZTQQ-UHFFFAOYSA-N','N=C(N)c1c(N)ncn1C1OC(CO)C(O)C1O','1'),
	(128061,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'788C479725365E01-FICuS-01-37','2DFD05AC54A6624A-FICTS-01-4C','788C479725365E01-uuuuu-01-E6','InChI=1S/C11H15N5O4/c1-19-8-7(18)5(2-17)20-11(8)16-10-6-9(13-3-12-6)14-4-15-10/h3-5,7-8,11,17-18H,2H2,1H3,(H2,12,13,14,15,16)','InChIKey=VWUHCEMWZMRSPJ-UHFFFAOYSA-N','COC1C(Nc2ncnc3nc[nH]c23)OC(CO)C1O','1'),
	(128062,5,0,'53458-42-7','Consistent with Molecular Formula','C17H18N6O5',386.3664,NULL,'9A54D6BB186F0072-FICuS-01-56','9A54D6BB186F0072-FICTS-01-35','9A54D6BB186F0072-uuuuu-01-05','InChI=1S/C17H18N6O5/c1-25-9-4-2-8(3-5-9)17-27-12-10(6-24)26-16(13(12)28-17)23-15-11(21-22-23)14(18)19-7-20-15/h2-5,7,10,12-13,16-17,24H,6H2,1H3,(H2,18,19,20)','InChIKey=LBKUIAAZYSRVJP-UHFFFAOYSA-N','COc1ccc(C2OC3C(CO)OC(n4nnc5c(N)ncnc54)C3O2)cc1','1'),
	(128063,5,0,'53458-46-1','Consistent with Molecular Formula','C24H24N6O7S',540.5496,NULL,'D7F9E710AC33CA61-FICuS-01-73','D7F9E710AC33CA61-FICTS-01-52','D7F9E710AC33CA61-uuuuu-01-22','InChI=1S/C24H24N6O7S/c1-13-3-9-16(10-4-13)38(31,32)34-11-17-19-20(37-24(36-19)14-5-7-15(33-2)8-6-14)23(35-17)30-22-18(28-29-30)21(25)26-12-27-22/h3-10,12,17,19-20,23-24H,11H2,1-2H3,(H2,25,26,27)','InChIKey=OGRHBRHWWUFEAH-UHFFFAOYSA-N','COc1ccc(C2OC3C(COS(=O)(=O)c4ccc(C)cc4)OC(n4nnc5c(N)ncnc54)C3O2)cc1','1'),
	(128064,5,0,NULL,'Consistent with Molecular Formula','C20H27?N7O5S',477.5372,NULL,'5CE04AA63A6F5125-FICuS-01-5D','5CE04AA63A6F5125-FICTS-01-3C','5CE04AA63A6F5125-uuuuu-01-0C','InChI=1S/C19H23N7O4S.CH4O/c1-27-11-4-2-10(3-5-11)19-29-14-12(8-31-7-6-20)28-18(15(14)30-19)26-17-13(24-25-26)16(21)22-9-23-17;1-2/h2-5,9,12,14-15,18-19H,6-8,20H2,1H3,(H2,21,22,23);2H,1H3','InChIKey=CJSIHMRAKFMDLA-UHFFFAOYSA-N','*.CO.COc1ccc(C2OC3C(CSCCN)OC(n4nnc5c(N)ncnc54)C3O2)cc1','1'),
	(128065,0,0,'56145-02-9','Consistent with Molecular Formula','C6H6Cl2N4O',221.0456,NULL,'C3A54873320CF11A-FICuS-01-4A','C3A54873320CF11A-FICTS-01-29','C3A54873320CF11A-uuuuu-01-F9','InChI=1S/C6H6Cl2N4O/c1-2(13)10-6-11-4(7)3(9)5(8)12-6/h9H2,1H3,(H,10,11,12,13)','InChIKey=NSNQJGICQHOUSX-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)c(N)c(Cl)n1',NULL),
	(128066,0,0,'56145-04-1','Consistent with Molecular Formula','C6H4Cl2N4O3',251.0286,NULL,'380548448E75CF5C-FICuS-01-55','380548448E75CF5C-FICTS-01-34','380548448E75CF5C-uuuuu-01-04','InChI=1S/C6H4Cl2N4O3/c1-2(13)9-6-10-4(7)3(12(14)15)5(8)11-6/h1H3,(H,9,10,11,13)','InChIKey=JTLCZWOWLVTEOB-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)c([N+](=O)[O-])c(Cl)n1',NULL),
	(128067,0,0,'55583-59-0','Consistent with Molecular Formula','C4H4Cl2N4',179.0084,NULL,'A918FF1B2B63B25F-FICuS-01-75','A918FF1B2B63B25F-FICTS-01-54','A918FF1B2B63B25F-uuuuu-01-24','InChI=1S/C4H4Cl2N4/c5-2-1(7)3(6)10-4(8)9-2/h7H2,(H2,8,9,10)','InChIKey=ZXWGHENZKVQKPX-UHFFFAOYSA-N','Nc1nc(Cl)c(N)c(Cl)n1',NULL),
	(128068,0,0,'40497-64-1','Consistent with Molecular Formula','C5H5ClN4O2',188.5731,NULL,'8263772AF8A5EE52-FICuS-01-60','8263772AF8A5EE52-FICTS-01-3F','8263772AF8A5EE52-uuuuu-01-0F','InChI=1S/C5H5ClN4O2/c6-2-1-3(7)9-5(8)4(2)10(11)12/h1H,(H4,7,8,9)','InChIKey=CMNUNCQRSZQOGH-UHFFFAOYSA-N','Nc1cc(Cl)c([N+](=O)[O-])c(N)n1',NULL),
	(128069,0,0,'56145-01-8','Consistent with Molecular Formula','C8H8N4O3',208.1762,NULL,'ED32427DFFD07B44-FICuS-01-77','671F8A5C695A8922-FICTS-01-35','ED32427DFFD07B44-uuuuu-01-26','InChI=1S/C8H8N4O3/c1-3(13)9-8-11-6(14)5-7(12-8)15-4(2)10-5/h1-2H3,(H2,9,11,12,13,14)','InChIKey=YATLLZNLOOJFNF-UHFFFAOYSA-N','CC(=O)Nc1nc2oc(C)nc2c(=O)[nH]1',NULL),
	(128070,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O3S',243.2398,NULL,'CE8533D5B566065F-FICuS-01-5F','CE8533D5B566065F-FICTS-01-3E','CE8533D5B566065F-uuuuu-01-0E','InChI=1S/C7H9N5O3S/c8-3-4(9)11-7(10)12-5(3)16-1-2(13)6(14)15/h1,8H2,(H,14,15)(H4,9,10,11,12)','InChIKey=GHCQPCOISHSVFD-UHFFFAOYSA-N','Nc1nc(N)c(N)c(SCC(=O)C(=O)O)n1',NULL),
	(128071,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2S2',332.3944,NULL,'30C257512B0E3E73-FICuS-01-3C','30C257512B0E3E73-FICTS-01-1B','30C257512B0E3E73-uuuuu-01-EB','InChI=1S/C14H12N4O2S2/c15-14-17-11(21-6-8-4-2-1-3-5-8)10-12(18-14)22-7-9(16-10)13(19)20/h1-5H,6-7H2,(H,19,20)(H2,15,17,18)','InChIKey=MSMQWVMOWHWYMR-UHFFFAOYSA-N','Nc1nc2c(c(SCc3ccccc3)n1)N=C(C(=O)O)CS2',NULL),
	(128072,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O3S',271.2934,NULL,'5154BE9BA3301FB9-FICuS-01-61','5154BE9BA3301FB9-FICTS-01-40','5154BE9BA3301FB9-uuuuu-01-10','InChI=1S/C9H13N5O3S/c1-2-17-8(16)4(15)3-18-7-5(10)6(11)13-9(12)14-7/h2-3,10H2,1H3,(H4,11,12,13,14)','InChIKey=IECAXJOTFWHZKQ-UHFFFAOYSA-N','CCOC(=O)C(=O)CSc1nc(N)nc(N)c1N',NULL),
	(128073,0,0,'83269-03-8','Consistent with Molecular Formula','C21H26N6O4',426.4742,'Carbamic acid, [1,2-dihydro-3-[(methylphenylamino)methyl]pyrido[3,4-b]pyrazine-5,7-diyl]bis-, diethyl ester','9CC7AB726BB09F07-FICuS-01-79','9CC7AB726BB09F07-FICTS-01-58','9CC7AB726BB09F07-uuuuu-01-28','InChI=1S/C21H26N6O4/c1-4-30-20(28)25-17-11-16-18(19(24-17)26-21(29)31-5-2)23-14(12-22-16)13-27(3)15-9-7-6-8-10-15/h6-11,22H,4-5,12-13H2,1-3H3,(H2,24,25,26,28,29)','InChIKey=FPRJPWDEHSBSIK-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(NC(=O)OCC)n1)N=C(CN(C)c1ccccc1)CN2',NULL),
	(128074,4,0,'55073-75-1','Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'C2973D4115B34B06-FICuS-01-3F','C2973D4115B34B06-FICTS-01-1E','C2973D4115B34B06-uuuuu-01-EE','InChI=1S/C11H15N5O3/c1-5-8(17)7(11(18-2)19-5)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,11,17H,1-2H3,(H2,12,13,14)','InChIKey=DCGKYNWMCTXBNG-UHFFFAOYSA-N','COC1OC(C)C(O)C1n1cnc2c(N)ncnc21','1'),
	(128075,3,0,'43179-54-0','Consistent with Molecular Formula','C7H14O4S2',226.3052,NULL,'C76148D2930DC508-FICuS-01-4A','C76148D2930DC508-FICTS-01-29','C76148D2930DC508-uuuuu-01-F9','InChI=1S/C7H14O4S2/c8-3-4(9)5(10)6(11)7-12-1-2-13-7/h4-11H,1-3H2','InChIKey=IRFFAFMANFPRHF-UHFFFAOYSA-N','OCC(O)C(O)C(O)C1SCCS1','1'),
	(128076,5,0,NULL,'Consistent with Molecular Formula','C21H22O4S2',402.5224,NULL,'425FBD491D903A49-FICuS-01-5A','425FBD491D903A49-FICTS-01-39','425FBD491D903A49-uuuuu-01-09','InChI=1S/C21H22O4S2/c1-3-7-14(8-4-1)19-22-13-16-17(24-19)18(21-26-11-12-27-21)25-20(23-16)15-9-5-2-6-10-15/h1-10,16-21H,11-13H2','InChIKey=LZAHIWAXBPOMIP-UHFFFAOYSA-N','c1ccc(C2OCC3OC(c4ccccc4)OC(C4SCCS4)C3O2)cc1','1'),
	(128077,5,0,'32580-00-0','Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'5C3279E407502F37-FICuS-01-3B','5C3279E407502F37-FICTS-01-1A','5C3279E407502F37-uuuuu-01-EA','InChI=1S/C19H18O5/c20-11-15-17-16(23-19(22-15)14-9-5-2-6-10-14)12-21-18(24-17)13-7-3-1-4-8-13/h1-11,15-19H,12H2','InChIKey=FGRMUZCQGRXUEH-UHFFFAOYSA-N','O=CC1OC(c2ccccc2)OC2COC(c3ccccc3)OC12','1'),
	(128078,5,0,'13231-45-3','Consistent with Molecular Formula','C23H28O4S2',432.5918,NULL,'2AF38BD3E82DD66C-FICuS-01-8A','2AF38BD3E82DD66C-FICTS-01-69','2AF38BD3E82DD66C-uuuuu-01-39','InChI=1S/C23H28O4S2/c1-3-28-23(29-4-2)20-19-18(25-22(27-20)17-13-9-6-10-14-17)15-24-21(26-19)16-11-7-5-8-12-16/h5-14,18-23H,3-4,15H2,1-2H3','InChIKey=LDBUJIGWHJRDNE-UHFFFAOYSA-N','CCSC(SCC)C1OC(c2ccccc2)OC2COC(c3ccccc3)OC21','1'),
	(128079,12,0,NULL,'Consistent with Molecular Formula','C58H56Cl2N2O12',1043.9926,NULL,'22B18404825AA796-FICuS-01-35','22B18404825AA796-FICTS-01-14','1E6F7C0381C99D72-uuuuu-01-10','InChI=1S/2C29H28ClNO6/c2*1-2-9-23(35-29(32)31-22-16-14-21(30)15-17-22)25-26-24(34-28(37-25)20-12-7-4-8-13-20)18-33-27(36-26)19-10-5-3-6-11-19/h2*2-8,10-17,23-28H,1,9,18H2,(H,31,32)','InChIKey=DHQABRYGIQFLET-UHFFFAOYSA-N','C=CCC(OC(=O)Nc1ccc(Cl)cc1)C1OC(c2ccccc2)OC2COC(c3ccccc3)OC21.C=CCC(OC(=O)Nc1ccc(Cl)cc1)C1OC(c2ccccc2)OC2COC(c3ccccc3)OC21','1'),
	(128080,4,0,NULL,'Consistent with Molecular Formula','C28H30O4',430.5426,NULL,'F9A191AD1C19E9F7-FICuS-01-80','F9A191AD1C19E9F7-FICTS-01-5F','F9A191AD1C19E9F7-uuuuu-01-2F','InChI=1S/C28H30O4/c1-2-25-27(30-19-23-14-8-4-9-15-23)28(31-20-24-16-10-5-11-17-24)26(32-25)21-29-18-22-12-6-3-7-13-22/h2-17,25-28H,1,18-21H2','InChIKey=KKOHVQNAUXCZHJ-UHFFFAOYSA-N','C=CC1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(128081,0,0,'66422-00-2','Consistent with Molecular Formula','C24H33?ClF3N5S',516.0664,NULL,'DA8B1277EC094CD8-FICuS-01-7B','DA8B1277EC094CD8-FICTS-01-5A','DA8B1277EC094CD8-uuuuu-01-2A','InChI=1S/C24H32F3N5S.ClH/c1-29(2)28-10-13-31-16-14-30(15-17-31)11-5-12-32-20-6-3-4-7-22(20)33-23-9-8-19(18-21(23)32)24(25,26)27;/h3-4,6-9,18,28H,5,10-17H2,1-2H3;1H','InChIKey=ULWJWOAKZBKRLW-UHFFFAOYSA-N','*.CN(C)NCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.Cl',NULL),
	(128082,4,0,'51274-71-6','Consistent with Molecular Formula','C14H28Cl4N4O6P2',552.1579,'NSC 176986\n4-Peroxycyclophosphamide\n4-Hydroxycyclophosphamide anhydro-dimer\n2H-1,3,2-Oxazaphosphorin-2-amine, 4,4\'-dioxybis[N,N-bis(2-chloroethyl)tetrahydro-, 2,2\'-dioxide','12EB0D788B01B3C1-FICuS-01-58','12EB0D788B01B3C1-FICTS-01-37','12EB0D788B01B3C1-uuuuu-01-07','InChI=1S/C14H28Cl4N4O6P2/c15-3-7-21(8-4-16)29(23)19-13(1-11-25-29)27-28-14-2-12-26-30(24,20-14)22(9-5-17)10-6-18/h13-14H,1-12H2,(H,19,23)(H,20,24)','InChIKey=MBXBDDYOYWGZID-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NC(OOC2CCOP(=O)(N(CCCl)CCCl)N2)CCO1','1'),
	(128083,2,0,NULL,'Consistent with Molecular Formula','C17H15Cl2NO',320.2176,NULL,'D501C09EFCCC46CF-FICuS-01-94','D501C09EFCCC46CF-FICTS-01-73','D501C09EFCCC46CF-uuuuu-01-43','InChI=1S/C17H15Cl2NO/c18-13-5-1-11(2-6-13)16-9-15(21)10-17(20-16)12-3-7-14(19)8-4-12/h1-8,16-17,20H,9-10H2','InChIKey=RPLOEIIZAYQBAW-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)NC(c2ccc(Cl)cc2)C1','1'),
	(128084,1,0,NULL,'Consistent with Molecular Formula','C10H17NO3S3',295.4292,NULL,'A022DBECC229ECFB-FICuS-01-9A','A022DBECC229ECFB-FICTS-01-79','A022DBECC229ECFB-uuuuu-01-49','InChI=1S/C10H17NO3S3/c1-4-11-10(2,3)9(16-17(12,13)14)8-6-5-7-15-8/h5-7,9,11H,4H2,1-3H3,(H,12,13,14)','InChIKey=FZFZNOJKZULGGU-UHFFFAOYSA-N','CCNC(C)(C)C(SS(=O)(=O)O)c1cccs1','1'),
	(128085,1,0,'62031-98-5','Consistent with Molecular Formula','C10H10N2O3S',238.2606,NULL,'E157E282BA3D102E-FICuS-01-5C','E157E282BA3D102E-FICTS-01-3B','E157E282BA3D102E-uuuuu-01-0B','InChI=1S/C10H10N2O3S/c1-6(13)12-9(15)11-8(14)10(12,2)7-4-3-5-16-7/h3-5H,1-2H3,(H,11,14,15)','InChIKey=VPHKWGXQYUXANR-UHFFFAOYSA-N','CC(=O)N1C(=O)NC(=O)C1(C)c1cccs1','1'),
	(128086,1,0,'62031-97-4','Consistent with Molecular Formula','C8H8N2O2S',196.2234,NULL,'1E4C5EC8B63E39D4-FICuS-01-7D','1E4C5EC8B63E39D4-FICTS-01-5C','1E4C5EC8B63E39D4-uuuuu-01-2C','InChI=1S/C8H8N2O2S/c1-8(5-3-2-4-13-5)6(11)9-7(12)10-8/h2-4H,1H3,(H2,9,10,11,12)','InChIKey=WDAZLLRXKDSCLR-UHFFFAOYSA-N','CC1(c2cccs2)NC(=O)NC1=O','1'),
	(128087,0,0,NULL,'Consistent with Molecular Formula','C8H8BrClOS',267.5676,NULL,'B888B29C483F916C-FICuS-01-69','B888B29C483F916C-FICTS-01-48','B888B29C483F916C-uuuuu-01-18','InChI=1S/C8H8BrClOS/c1-8(2,9)7(11)5-3-4-6(10)12-5/h3-4H,1-2H3','InChIKey=CLELHRPDKSFOSE-UHFFFAOYSA-N','CC(C)(Br)C(=O)c1ccc(Cl)s1',NULL),
	(128088,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O6',293.2354,NULL,'3EFB46FBEB28C853-FICuS-01-8D','3EFB46FBEB28C853-FICTS-01-6C','3EFB46FBEB28C853-uuuuu-01-3C','InChI=1S/C12H11N3O6/c1-2-20-10-5-6-14(12(17)13-10)7-8(16)9-3-4-11(21-9)15(18)19/h3-6H,2,7H2,1H3','InChIKey=YVURVFFCYWYGFG-UHFFFAOYSA-N','CCOc1ccn(CC(=O)c2ccc([N+](=O)[O-])o2)c(=O)n1',NULL),
	(128089,1,0,NULL,'Consistent with Molecular Formula','C9H11ClO2S',218.6977,NULL,'1E4847A9D758ACFA-FICuS-01-81','1E4847A9D758ACFA-FICTS-01-60','1E4847A9D758ACFA-uuuuu-01-30','InChI=1S/C9H11ClO2S/c1-8(2)9(11-3,12-8)6-4-5-7(10)13-6/h4-5H,1-3H3','InChIKey=LTXLGSBIAONPBT-UHFFFAOYSA-N','COC1(c2ccc(Cl)s2)OC1(C)C','1'),
	(128090,1,0,'26196-04-3','Consistent with Molecular Formula','C5H10O2',102.1328,NULL,'A432AF5BADFEA974-FICuS-01-94','A432AF5BADFEA974-FICTS-01-73','A432AF5BADFEA974-uuuuu-01-43','InChI=1S/C5H10O2/c1-5(2)4(6-3)7-5/h4H,1-3H3','InChIKey=FPKWGRVMLLIFSY-UHFFFAOYSA-N','COC1OC1(C)C','1'),
	(128091,0,0,NULL,'Consistent with Molecular Formula','C20H25NO4S',375.4818,NULL,'8D0E379FE403703A-FICuS-01-58','8D0E379FE403703A-FICTS-01-37','8D0E379FE403703A-uuuuu-01-07','InChI=1S/C20H25NO4S/c1-17-11-13-19(14-12-17)26(23,24)21-15-7-3-6-10-20(22)25-16-18-8-4-2-5-9-18/h2,4-5,8-9,11-14,21H,3,6-7,10,15-16H2,1H3','InChIKey=OTJSWGKNEODEBF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCCCC(=O)OCc2ccccc2)cc1',NULL),
	(128092,0,0,NULL,'Consistent with Molecular Formula','C20H31N3O4',377.4826,NULL,'F38FE65CED188D02-FICuS-01-81','7289093658A5E29A-FICTS-01-26','F38FE65CED188D02-uuuuu-01-30','InChI=1S/C20H31N3O4/c24-17-11-12-18(25)22(17)14-13-19(26)23(16-9-5-2-6-10-16)20(27)21-15-7-3-1-4-8-15/h15-16H,1-14H2,(H,21,27)','InChIKey=VIUJGXOFZYVFGA-UHFFFAOYSA-N','O=C1CCC(=O)N1CCC(=O)N(C(=O)NC1CCCCC1)C1CCCCC1',NULL),
	(128093,0,0,NULL,'Consistent with Molecular Formula','C22H23NO5',381.4274,'Ethanone, 1-[2-[(6,7-dimethoxy-1-isoquinolinyl)methyl]-4,6-dimethoxyphenyl]-','E6354C3715A7D269-FICuS-01-4E','E6354C3715A7D269-FICTS-01-2D','E6354C3715A7D269-uuuuu-01-FD','InChI=1S/C22H23NO5/c1-13(24)22-15(8-16(25-2)11-21(22)28-5)9-18-17-12-20(27-4)19(26-3)10-14(17)6-7-23-18/h6-8,10-12H,9H2,1-5H3','InChIKey=FQKFQKKIOVMQHG-UHFFFAOYSA-N','COc1cc(Cc2nccc3cc(OC)c(OC)cc23)c(C(C)=O)c(OC)c1',NULL),
	(128094,0,0,'6704-25-2','Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'49AA94EF228DC4CC-FICuS-01-8B','49AA94EF228DC4CC-FICTS-01-6A','49AA94EF228DC4CC-uuuuu-01-3A','InChI=1S/C19H22O5/c1-21-16-7-5-13(11-18(16)23-3)9-15(20)10-14-6-8-17(22-2)19(12-14)24-4/h5-8,11-12H,9-10H2,1-4H3','InChIKey=SCKCUJAVKIVTSL-UHFFFAOYSA-N','COc1ccc(CC(=O)Cc2ccc(OC)c(OC)c2)cc1OC',NULL),
	(128095,1,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'987E3EB1AFD54F35-FICuS-01-81','987E3EB1AFD54F35-FICTS-01-60','987E3EB1AFD54F35-uuuuu-01-30','InChI=1S/C19H20O5/c1-13(11-20)17(21)15-9-10-16(22-2)19(23-3)18(15)24-12-14-7-5-4-6-8-14/h4-11,13H,12H2,1-3H3','InChIKey=GTXLPEQSPUVEGQ-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)C=O)c(OCc2ccccc2)c1OC','1'),
	(128096,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'B8F532BD13E14CFA-FICuS-01-7F','B8F532BD13E14CFA-FICTS-01-5E','B8F532BD13E14CFA-uuuuu-01-2E','InChI=1S/C16H10N2O4/c19-16(22-13-8-6-12(7-9-13)18(20)21)15-10-5-11-3-1-2-4-14(11)17-15/h1-10H','InChIKey=ASTICKBBDNPFLV-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1)c1ccc2ccccc2n1',NULL),
	(128097,16,0,NULL,'Consistent with Molecular Formula','C22H43N5O13',585.6074,'BB-K8\nNovamin\nBriclin\nAmikacin\nANTIBIOTIC BB-K8','EFEF199E51F3735C-FICuS-01-86','78503997C70464C6-FICTS-01-17','EFEF199E51F3735C-uuuuu-01-35','InChI=1S/C22H43N5O13/c23-2-1-8(29)20(36)27-7-3-6(25)18(39-22-16(34)15(33)13(31)9(4-24)37-22)17(35)19(7)40-21-14(32)11(26)12(30)10(5-28)38-21/h6-19,21-22,28-35H,1-5,23-26H2,(H,27,36)','InChIKey=LKCWBDHBTVXHDL-UHFFFAOYSA-N','NCCC(O)C(=O)NC1CC(N)C(OC2OC(CN)C(O)C(O)C2O)C(O)C1OC1OC(CO)C(O)C(N)C1O','1'),
	(128098,1,0,NULL,'Consistent with Molecular Formula','C5H12ClNO2S',185.6683,NULL,'DC87C5498AAECC7D-FICuS-01-A2','DC87C5498AAECC7D-FICTS-01-81','DC7B62ACB5231533-uuuuu-01-0A','InChI=1S/C5H11NO2S.ClH/c1-8-5(7)4(6)3-9-2;/h4H,3,6H2,1-2H3;1H','InChIKey=HOOBCPSLMYVDBX-UHFFFAOYSA-N','COC(=O)C(N)CSC.Cl','1'),
	(128099,1,0,NULL,'Consistent with Molecular Formula','C8H18ClNO2S',227.7487,NULL,'96134B5096374290-FICuS-01-1D','96134B5096374290-FICTS-01-FC','96EFECB5A9BA9BDE-uuuuu-01-70','InChI=1S/C8H17NO2S.ClH/c1-3-4-5-12-6-7(9)8(10)11-2;/h7H,3-6,9H2,1-2H3;1H','InChIKey=ZNDGYFPVPRVRIM-UHFFFAOYSA-N','CCCCSCC(N)C(=O)OC.Cl','1'),
	(128100,0,2,NULL,'Consistent with Molecular Formula','C27H26N4O8',534.5244,NULL,'310053BBF92021DD-FICuS-01-43','310053BBF92021DD-FICTS-01-22','1B097B88778C3538-uuuuu-01-F7','InChI=1S/C14H14N2O4.C13H12N2O4/c1-3-20-12(17)8-7-10-13(19-2)15-11-6-4-5-9-16(11)14(10)18;1-18-11(16)7-6-9-12(19-2)14-10-5-3-4-8-15(10)13(9)17/h4-9H,3H2,1-2H3;3-8H,1-2H3','InChIKey=WBCGHBGQJFNWCD-UHFFFAOYSA-N','CCOC(=O)/C=C/c1c(OC)nc2ccccn2c1=O.COC(=O)/C=C/c1c(OC)nc2ccccn2c1=O','1'),
	(128101,1,0,'4727-01-9','Consistent with Molecular Formula','C7H15NO2S',177.261,NULL,'EAF1CB2191A318DB-FICuS-01-79','EAF1CB2191A318DB-FICTS-01-58','EAF1CB2191A318DB-uuuuu-01-28','InChI=1S/C7H15NO2S/c1-2-3-4-11-5-6(8)7(9)10/h6H,2-5,8H2,1H3,(H,9,10)','InChIKey=FFGXHYXBEDRCNM-UHFFFAOYSA-N','CCCCSCC(N)C(=O)O','1'),
	(128102,2,0,NULL,'Consistent with Molecular Formula','C23H35?BrN2O2',451.4457,NULL,'DB79714A9FA4AAE2-FICuS-01-87','DB79714A9FA4AAE2-FICTS-01-66','DB79714A9FA4AAE2-uuuuu-01-36','InChI=1S/C23H34N2O2.BrH/c1-18(2)13-22(16-26)25-15-21(24-3)14-19-9-11-23(12-10-19)27-17-20-7-5-4-6-8-20;/h4-12,18,21-22,24-26H,13-17H2,1-3H3;1H','InChIKey=GGJALSRIBATJIF-UHFFFAOYSA-N','*.Br.CNC(CNC(CO)CC(C)C)Cc1ccc(OCc2ccccc2)cc1','1'),
	(128103,0,0,NULL,'Consistent with Molecular Formula','C29H41?BBrN3O5',602.374,NULL,'A283AB749DE9F580-FICuS-01-71','A283AB749DE9F580-FICTS-01-50','A283AB749DE9F580-uuuuu-01-20','InChI=1S/C27H36BN3O3.C2H4O2.BrH/c1-4-10-25(11-5-1)22-29-16-19-32-28(33-20-17-30-23-26-12-6-2-7-13-26)34-21-18-31-24-27-14-8-3-9-15-27;1-2(3)4;/h1-15,29-31H,16-24H2;1H3,(H,3,4);1H','InChIKey=DXZAAFADNZVSDR-UHFFFAOYSA-N','*.Br.CC(=O)O.c1ccc(CNCCOB(OCCNCc2ccccc2)OCCNCc2ccccc2)cc1',NULL),
	(128104,0,0,NULL,'Consistent with Molecular Formula','C9H14BrNO',232.1197,NULL,'1EB63E651F50E1CD-FICuS-01-71','1EB63E651F50E1CD-FICTS-01-50','F172E043EEC34870-uuuuu-01-05','InChI=1S/C9H13NO.BrH/c11-7-6-10-8-9-4-2-1-3-5-9;/h1-5,10-11H,6-8H2;1H','InChIKey=NVTMHJFSJAPIGN-UHFFFAOYSA-N','Br.OCCNCc1ccccc1',NULL),
	(128105,0,1,NULL,'Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'6DA018417CD7D970-FICuS-01-59','6DA018417CD7D970-FICTS-01-38','6DA018417CD7D970-uuuuu-01-08','InChI=1S/C17H25NO2/c1-12(2)7-6-8-13(3)9-10-18-16(19)11-14(4)15(5)17(18)20/h7,9H,6,8,10-11H2,1-5H3','InChIKey=OSYQTHNAVUUATA-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CN1C(=O)CC(C)=C(C)C1=O','1'),
	(128106,0,1,'15649-56-6','Consistent with Molecular Formula','C6H8O4',144.1268,NULL,'8BC6560A022D4794-FICuS-01-46','8BC6560A022D4794-FICTS-01-25','8BC6560A022D4794-uuuuu-01-F5','InChI=1S/C6H8O4/c1-4(2-5(7)8)3-6(9)10/h2H,3H2,1H3,(H,7,8)(H,9,10)','InChIKey=WKRBKYFIJPGYQC-UHFFFAOYSA-N','C/C(=C\\C(=O)O)CC(=O)O','1'),
	(128107,0,1,'52101-60-7','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'B270CD20AC8AC487-FICuS-01-6E','860E68AA00FCD4AE-FICTS-01-60','B270CD20AC8AC487-uuuuu-01-1D','InChI=1S/C7H10O4/c1-4(3-6(8)9)5(2)7(10)11/h3H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=NAKQGXVVYBJTAK-UHFFFAOYSA-N','C/C(CC(=O)O)=C(/C)C(=O)O','1'),
	(128108,0,0,'42084-03-7','Consistent with Molecular Formula','C17H16N2O2S',312.3856,NULL,'68CA86E40DF54004-FICuS-01-57','68CA86E40DF54004-FICTS-01-36','68CA86E40DF54004-uuuuu-01-06','InChI=1S/C17H16N2O2S/c1-11(20)13-3-7-15(8-4-13)18-17(22)19-16-9-5-14(6-10-16)12(2)21/h3-10H,1-2H3,(H2,18,19,22)','InChIKey=WSNPLHQUYQOJFP-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=S)Nc2ccc(C(C)=O)cc2)cc1',NULL),
	(128109,0,0,'71680-92-7','Consistent with Molecular Formula','C9H10N2OS',194.2508,NULL,'04E9163A1EE255E7-FICuS-01-57','04E9163A1EE255E7-FICTS-01-36','04E9163A1EE255E7-uuuuu-01-06','InChI=1S/C9H10N2OS/c1-6(12)7-2-4-8(5-3-7)11-9(10)13/h2-5H,1H3,(H3,10,11,13)','InChIKey=VVIUKYOXYSWCOF-UHFFFAOYSA-N','CC(=O)c1ccc(NC(N)=S)cc1',NULL),
	(128110,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2S',312.3856,NULL,'1F162890CEADB101-FICuS-01-59','1F162890CEADB101-FICTS-01-38','1F162890CEADB101-uuuuu-01-08','InChI=1S/C17H16N2O2S/c1-11(20)13-5-3-7-15(9-13)18-17(22)19-16-8-4-6-14(10-16)12(2)21/h3-10H,1-2H3,(H2,18,19,22)','InChIKey=QRWSNTGGHGUSLK-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=S)Nc2cccc(C(C)=O)c2)c1',NULL),
	(128111,0,0,'5467-00-5','Consistent with Molecular Formula','C16H16N2OS',284.3752,NULL,'293576A3DE227559-FICuS-01-42','293576A3DE227559-FICTS-01-21','293576A3DE227559-uuuuu-01-F1','InChI=1S/C16H16N2OS/c1-2-15(19)12-8-10-14(11-9-12)18-16(20)17-13-6-4-3-5-7-13/h3-11H,2H2,1H3,(H2,17,18,20)','InChIKey=PDRCMRGBKDMKJN-UHFFFAOYSA-N','CCC(=O)c1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(128112,0,2,'15427-78-8','Consistent with Molecular Formula','C19H25?ClN10S',460.9865,NULL,'C86CDF7EB54F92CC-FICuS-01-A3','C86CDF7EB54F92CC-FICTS-01-82','C86CDF7EB54F92CC-uuuuu-01-52','InChI=1S/C19H24N10S.ClH/c1-11(26-28-17(20)21)13-3-7-15(8-4-13)24-19(30)25-16-9-5-14(6-10-16)12(2)27-29-18(22)23;/h3-10H,1-2H3,(H4,20,21,28)(H4,22,23,29)(H2,24,25,30);1H','InChIKey=SKFOXWWCZCNXCN-UHFFFAOYSA-N','*.C/C(=N\\NC(=N)N)c1ccc(NC(=S)Nc2ccc(/C(C)=N/NC(=N)N)cc2)cc1.Cl','1'),
	(128113,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'751682BF0B0F0C6A-FICuS-01-5E','751682BF0B0F0C6A-FICTS-01-3D','751682BF0B0F0C6A-uuuuu-01-0D','InChI=1S/C17H16N2O3/c1-11(20)13-5-3-7-15(9-13)18-17(22)19-16-8-4-6-14(10-16)12(2)21/h3-10H,1-2H3,(H2,18,19,22)','InChIKey=ULNFPCOUOULOPX-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Nc2cccc(C(C)=O)c2)c1',NULL),
	(128114,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'AE4810531F3CA786-FICuS-01-55','AE4810531F3CA786-FICTS-01-34','AE4810531F3CA786-uuuuu-01-04','InChI=1S/C19H20N2O3/c1-3-17(22)13-5-9-15(10-6-13)20-19(24)21-16-11-7-14(8-12-16)18(23)4-2/h5-12H,3-4H2,1-2H3,(H2,20,21,24)','InChIKey=GPLAHEQYBROWOE-UHFFFAOYSA-N','CCC(=O)c1ccc(NC(=O)Nc2ccc(C(=O)CC)cc2)cc1',NULL),
	(128115,0,0,NULL,'Consistent with Molecular Formula','C9H6ClNO2',195.6049,NULL,'2C895201295B2298-FICuS-01-2C','2C895201295B2298-FICTS-01-0B','2C895201295B2298-uuuuu-01-DB','InChI=1S/C9H6ClNO2/c10-5-9(13)7-1-3-8(4-2-7)11-6-12/h1-4H,5H2','InChIKey=COKXMIWOZHFYDN-UHFFFAOYSA-N','O=C=Nc1ccc(C(=O)CCl)cc1',NULL),
	(128116,0,0,'63648-38-4','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'20942A59711610C0-FICuS-01-1A','20942A59711610C0-FICTS-01-F9','20942A59711610C0-uuuuu-01-C9','InChI=1S/C14H9NO2/c16-10-15-13-8-6-12(7-9-13)14(17)11-4-2-1-3-5-11/h1-9H','InChIKey=UUUAWYNSKSCNMD-UHFFFAOYSA-N','O=C=Nc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(128117,0,0,NULL,'Consistent with Molecular Formula','C27H20N2O3',420.4666,NULL,'49BA0891A226940B-FICuS-01-43','49BA0891A226940B-FICTS-01-22','49BA0891A226940B-uuuuu-01-F2','InChI=1S/C27H20N2O3/c30-25(19-7-3-1-4-8-19)21-11-15-23(16-12-21)28-27(32)29-24-17-13-22(14-18-24)26(31)20-9-5-2-6-10-20/h1-18H,(H2,28,29,32)','InChIKey=WYWVDAOTGALEFP-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)c2ccccc2)cc1)Nc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(128118,0,0,'60677-43-2','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'3063B7345F739C9D-FICuS-01-51','3063B7345F739C9D-FICTS-01-30','3063B7345F739C9D-uuuuu-01-00','InChI=1S/C10H11NO3/c1-7(12)8-3-5-9(6-4-8)11-10(13)14-2/h3-6H,1-2H3,(H,11,13)','InChIKey=DQFHKHFFKZUKEP-UHFFFAOYSA-N','COC(=O)Nc1ccc(C(C)=O)cc1',NULL),
	(128119,1,0,'16595-80-5','Consistent with Molecular Formula','C11H13ClN2S',240.7501,'Levamisole hydrochloride\nR 12564\nDecaris\nTramisol\nR 12,564\nTramisole\nl-Tetramisole\nLEV hydrochloride\nNiratic hydrochloride\nStimamizol hydrochloride\nl-Tetramisole hydrochloride\nL-Tetramisole hydrochloride\nNiratic-PurOn hydrochloride\nImidazo[2,1-b]thiazole, 2,3,5,6-tetrahydro-6-phenyl-, monohydrochloride\n(-)-2,3,5,6-Tetrahydro-6-phenylimidazo[2,1-b]thiazole monohydrochloride\nImidazo[2,1-b]thiazole, 2,3,5,6-tetrahydro-6-phenyl-, monohydrochloride, L-(-)-\nImidazo[2,1-b]thiazole, 2,3,5,6-tetrahydro-6-phenyl-, monohydrochloride, L-(-)-\nImidazo[2,1-b]thiazole, 2,3,5,6-tetrahydro-6-phenyl-, monohydrochloride, (S)-\nImidazo[2,1-b]thiazole, 2,3,5,6-tetrahydro-6-phenyl-, monohydrochloride, (S)-\nImidazo[2,1-b]thiazole, 2,3,5,6-tetrahydro-6-phenyl-, monohydrochloride, (-)-\nImidazo[2,1-b]thiazole, 2,3,5,6-tetrahydro-6-phenyl-, monohydrochloride, (-)-','4EAED29DF3B7F2ED-FICuS-01-AC','4EAED29DF3B7F2ED-FICTS-01-8B','BDA4EBE6D02DAED8-uuuuu-01-5F','InChI=1S/C11H12N2S.ClH/c1-2-4-9(5-3-1)10-8-13-6-7-14-11(13)12-10;/h1-5,10H,6-8H2;1H/t10-;/m1./s1','InChIKey=LAZPBGZRMVRFKY-HNCPQSOCSA-N','Cl.c1ccc(C2CN3CCSC3=N2)cc1','1'),
	(128120,0,1,'5389-87-7','Consistent with Molecular Formula','C10H17Cl',172.6973,'5389-87-7\nGeranyl chloride','FEC0AB1326F092F2-FICuS-01-6D','FEC0AB1326F092F2-FICTS-01-4C','FEC0AB1326F092F2-uuuuu-01-1C','InChI=1S/C10H17Cl/c1-9(2)5-4-6-10(3)7-8-11/h5,7H,4,6,8H2,1-3H3','InChIKey=WLAUCMCTKPXDIY-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CCl','1'),
	(128121,4,0,NULL,'Consistent with Molecular Formula','C28H38?N4O12S',654.6878,NULL,'BEF424205D630555-FICuS-01-41','BEF424205D630555-FICTS-01-20','BEF424205D630555-uuuuu-01-F0','InChI=1S/C24H28N4O11S.C4H10O/c1-7-35-23(34)14-8-28(21-16(17(14)33)20(25-10(2)29)26-24(27-21)40-6)22-19(38-13(5)32)18(37-12(4)31)15(39-22)9-36-11(3)30;1-3-5-4-2/h8,15,18-19,22H,7,9H2,1-6H3,(H,25,26,27,29);3-4H2,1-2H3','InChIKey=QPHSEABBVBHLGO-UHFFFAOYSA-N','*.CCOC(=O)c1cn(C2OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)c2nc(SC)nc(NC(C)=O)c2c1=O.CCOCC','1'),
	(128122,4,0,'50585-22-3','Consistent with Molecular Formula','C14H16N6O5',348.3176,NULL,'C3BC30148A862140-FICuS-01-38','C3BC30148A862140-FICTS-01-17','C3BC30148A862140-uuuuu-01-E7','InChI=1S/C14H16N6O5/c1-5-6(2)18-20-12(24)8-11(17-14(20)16-5)19(4-15-8)13-10(23)9(22)7(3-21)25-13/h4,7,9-10,13,21-23H,3H2,1-2H3','InChIKey=ROGNYBPSYIDSDD-UHFFFAOYSA-N','Cc1nc2nc3c(ncn3C3OC(CO)C(O)C3O)c(=O)n2nc1C','1'),
	(128123,4,0,'36707-00-3','Consistent with Molecular Formula','C13H15N5O6',337.2914,NULL,'CB9B735F1FEB149F-FICuS-01-8E','CB9B735F1FEB149F-FICTS-01-6D','CB9B735F1FEB149F-uuuuu-01-3D','InChI=1S/C13H15N5O6/c14-10-6-7(20)4(11(15)23)1-18(12(6)17-3-16-10)13-9(22)8(21)5(2-19)24-13/h1,3,5,8-9,13,19,21-22H,2H2,(H2,15,23)(H2,14,16,17)','InChIKey=SPBWHPXCWJLQRU-UHFFFAOYSA-N','NC(=O)c1cn(C2OC(CO)C(O)C2O)c2ncnc(N)c2c1=O','1'),
	(128124,4,0,'36707-04-7','Consistent with Molecular Formula','C14H17N5O6S',383.3782,NULL,'CC89A1B189FFB342-FICuS-01-7B','CC89A1B189FFB342-FICTS-01-5A','CC89A1B189FFB342-uuuuu-01-2A','InChI=1S/C14H17N5O6S/c1-26-14-17-10(15)6-7(21)4(11(16)24)2-19(12(6)18-14)13-9(23)8(22)5(3-20)25-13/h2,5,8-9,13,20,22-23H,3H2,1H3,(H2,16,24)(H2,15,17,18)','InChIKey=XUSALNXBQOJHFT-UHFFFAOYSA-N','CSc1nc(N)c2c(=O)c(C(N)=O)cn(C3OC(CO)C(O)C3O)c2n1','1'),
	(128125,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'6CD49C265FBBECE9-FICuS-01-A1','6CD49C265FBBECE9-FICTS-01-80','6CD49C265FBBECE9-uuuuu-01-50','InChI=1S/C6H6N2O3/c7-5-4(6(9)10)2-1-3-8(5)11/h1-3H,7H2,(H,9,10)','InChIKey=FTHHNLVALMBBSJ-UHFFFAOYSA-N','Nc1c(C(=O)O)ccc[n+]1[O-]',NULL),
	(128126,0,0,'53175-17-0','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'1311593916BD7939-FICuS-01-30','1311593916BD7939-FICTS-01-0F','1311593916BD7939-uuuuu-01-DF','InChI=1S/C8H10N2O2/c1-7(11)9-6-8-4-2-3-5-10(8)12/h2-5H,6H2,1H3,(H,9,11)','InChIKey=NROMSYCRUWXAEX-UHFFFAOYSA-N','CC(=O)NCc1cccc[n+]1[O-]',NULL),
	(128127,0,1,'50908-22-0','Consistent with Molecular Formula','C13H13N3O3S',291.324,'Benzenesulfonic acid, 4-methyl-, (2-pyridinylmethylene)hydrazide, 1\'-oxide','0AE48AA979EA351F-FICuS-01-79','0AE48AA979EA351F-FICTS-01-58','0AE48AA979EA351F-uuuuu-01-28','InChI=1S/C13H13N3O3S/c1-11-5-7-13(8-6-11)20(18,19)15-14-10-12-4-2-3-9-16(12)17/h2-10,15H,1H3','InChIKey=NHZHYDLQNOGEEA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2cccc[n+]2[O-])cc1','1'),
	(128128,1,0,NULL,'Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'EF86A828CE5F7BCA-FICuS-01-A3','EF86A828CE5F7BCA-FICTS-01-82','EF86A828CE5F7BCA-uuuuu-01-52','InChI=1S/C11H23NO2/c1-5-6-7-13-10-11(2,3)8-12(4)9-14-10/h10H,5-9H2,1-4H3','InChIKey=ABSRXKQHXDGQNM-UHFFFAOYSA-N','CCCCOC1OCN(C)CC1(C)C','1'),
	(128129,1,0,NULL,'Consistent with Molecular Formula','C14H29NO2',243.3886,NULL,'F0868E316BDAFD90-FICuS-01-7C','F0868E316BDAFD90-FICTS-01-5B','F0868E316BDAFD90-uuuuu-01-2B','InChI=1S/C14H29NO2/c1-7-8-9-16-12-14(5,6)10-15(11-17-12)13(2,3)4/h12H,7-11H2,1-6H3','InChIKey=BVMSAMVCGXOFDZ-UHFFFAOYSA-N','CCCCOC1OCN(C(C)(C)C)CC1(C)C','1'),
	(128130,0,0,'41348-50-9','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'62807D648BB90297-FICuS-01-43','62807D648BB90297-FICTS-01-22','62807D648BB90297-uuuuu-01-F2','InChI=1S/C11H21NO2/c1-10(2,8-13)6-12(5)7-11(3,4)9-14/h8-9H,6-7H2,1-5H3','InChIKey=XJQPEZWAYFWSGG-UHFFFAOYSA-N','CN(CC(C)(C)C=O)CC(C)(C)C=O',NULL),
	(128131,1,0,'56672-99-2','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'C4E6069B903154DC-FICuS-01-57','C4E6069B903154DC-FICTS-01-36','C4E6069B903154DC-uuuuu-01-06','InChI=1S/C8H17NO2/c1-8(2)5-9(3)6-11-7(8)10-4/h7H,5-6H2,1-4H3','InChIKey=XKHAPOKALOMNMA-UHFFFAOYSA-N','COC1OCN(C)CC1(C)C','1'),
	(128132,1,0,'51471-82-0','Consistent with Molecular Formula','C12H25NO2',215.335,'2H-1,3-Oxazine, 3-(1,1-dimethylethyl)-6-ethoxytetrahydro-5,5-dimethyl-','CA892FE8B123DB4F-FICuS-01-89','CA892FE8B123DB4F-FICTS-01-68','CA892FE8B123DB4F-uuuuu-01-38','InChI=1S/C12H25NO2/c1-7-14-10-12(5,6)8-13(9-15-10)11(2,3)4/h10H,7-9H2,1-6H3','InChIKey=XCUJUTYLUGABTM-UHFFFAOYSA-N','CCOC1OCN(C(C)(C)C)CC1(C)C','1'),
	(128133,1,0,NULL,'Consistent with Molecular Formula','C11H23NO2',201.3082,'2H-1,3-Oxazine, 6-ethoxytetrahydro-5,5-dimethyl-3-(1-methylethyl)-','3B445B692FD60D10-FICuS-01-51','3B445B692FD60D10-FICTS-01-30','3B445B692FD60D10-uuuuu-01-00','InChI=1S/C11H23NO2/c1-6-13-10-11(4,5)7-12(8-14-10)9(2)3/h9-10H,6-8H2,1-5H3','InChIKey=FXIWHWUVKUEVRJ-UHFFFAOYSA-N','CCOC1OCN(C(C)C)CC1(C)C','1'),
	(128134,1,0,'56673-04-2','Consistent with Molecular Formula','C12H25NO2',215.335,NULL,'037EAD92D56E5EF9-FICuS-01-83','037EAD92D56E5EF9-FICTS-01-62','037EAD92D56E5EF9-uuuuu-01-32','InChI=1S/C12H25NO2/c1-5-7-8-13-9-12(3,4)11(14-6-2)15-10-13/h11H,5-10H2,1-4H3','InChIKey=PKWVDEQRVSMAQB-UHFFFAOYSA-N','CCCCN1COC(OCC)C(C)(C)C1','1'),
	(128135,0,0,'41348-48-5','Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'7DA634B89704F331-FICuS-01-4B','7DA634B89704F331-FICTS-01-2A','7DA634B89704F331-uuuuu-01-FA','InChI=1S/C13H25NO3/c1-7-17-11(16)13(4,5)9-14(6)8-12(2,3)10-15/h10H,7-9H2,1-6H3','InChIKey=LTVNYUIVTWCMFN-UHFFFAOYSA-N','CCOC(=O)C(C)(C)CN(C)CC(C)(C)C=O',NULL),
	(128136,0,0,NULL,'Consistent with Molecular Formula','C15H33NO2',259.4312,NULL,'7887D21FEA1EC50E-FICuS-01-7B','7887D21FEA1EC50E-FICTS-01-5A','7887D21FEA1EC50E-uuuuu-01-2A','InChI=1S/C15H33NO2/c1-7-9-11-17-14(18-12-10-8-2)15(3,4)13-16(5)6/h14H,7-13H2,1-6H3','InChIKey=FLPFAJDQYYZFJD-UHFFFAOYSA-N','CCCCOC(OCCCC)C(C)(C)CN(C)C',NULL),
	(128137,0,0,'71740-51-7','Consistent with Molecular Formula','C23H23BrClN',428.7984,NULL,'EBBA1F5E00755A80-FICuS-01-6C','EBBA1F5E00755A80-FICTS-01-4B','26F7353752F900D5-uuuuu-01-EC','InChI=1S/C23H23ClN.BrH/c1-25(2,3)23(16-17-12-14-18(24)15-13-17)21-10-6-4-8-19(21)20-9-5-7-11-22(20)23;/h4-15H,16H2,1-3H3;1H/q+1;/p-1','InChIKey=YALGUXHZCSNBIF-UHFFFAOYSA-M','C[N+](C)(C)C1(Cc2ccc(Cl)cc2)c2ccccc2-c2ccccc21.[Br-]',NULL),
	(128138,1,0,'71740-57-3','Consistent with Molecular Formula','C23H23Br2N',473.2494,NULL,'AB79250F31E698FF-FICuS-01-73','AB79250F31E698FF-FICTS-01-52','66340F66636AC2AA-uuuuu-01-02','InChI=1S/C23H23BrN.BrH/c1-25(2,3)23(16-17-9-5-4-6-10-17)21-12-8-7-11-19(21)20-14-13-18(24)15-22(20)23;/h4-15H,16H2,1-3H3;1H/q+1;/p-1','InChIKey=FCMQSOMMYQPAII-UHFFFAOYSA-M','C[N+](C)(C)C1(Cc2ccccc2)c2ccccc2-c2ccc(Br)cc21.[Br-]','1'),
	(128139,1,0,'71740-38-0','Consistent with Molecular Formula','C22H21Br2N',459.2226,NULL,'0308DD1DFA8CB8E0-FICuS-01-80','0308DD1DFA8CB8E0-FICTS-01-5F','CE45F774A800E2B5-uuuuu-01-16','InChI=1S/C22H21BrN.BrH/c1-24(2,15-16-8-4-3-5-9-16)22-20-11-7-6-10-18(20)19-13-12-17(23)14-21(19)22;/h3-14,22H,15H2,1-2H3;1H/q+1;/p-1','InChIKey=DAXNNONZNYJJGC-UHFFFAOYSA-M','C[N+](C)(Cc1ccccc1)C1c2ccccc2-c2ccc(Br)cc21.[Br-]','1'),
	(128140,0,0,'71740-49-3','Consistent with Molecular Formula','C23H24BrN',394.3533,NULL,'3989105493F1F77C-FICuS-01-48','3989105493F1F77C-FICTS-01-27','F4C43A3DC17DAD29-uuuuu-01-31','InChI=1S/C23H24N.BrH/c1-24(2,3)23(17-18-11-5-4-6-12-18)21-15-9-7-13-19(21)20-14-8-10-16-22(20)23;/h4-16H,17H2,1-3H3;1H/q+1;/p-1','InChIKey=UKTGYWFZQCADMF-UHFFFAOYSA-M','C[N+](C)(C)C1(Cc2ccccc2)c2ccccc2-c2ccccc21.[Br-]',NULL),
	(128141,0,0,'71740-35-7','Consistent with Molecular Formula','C22H21BrClN',414.7716,NULL,'9226F534A7E3AD13-FICuS-01-55','9226F534A7E3AD13-FICTS-01-34','5F6BDF5DF56FF746-uuuuu-01-4A','InChI=1S/C22H21ClN.BrH/c1-24(2,15-16-11-13-17(23)14-12-16)22-20-9-5-3-7-18(20)19-8-4-6-10-21(19)22;/h3-14,22H,15H2,1-2H3;1H/q+1;/p-1','InChIKey=KPUGRCHYVGYUJT-UHFFFAOYSA-M','C[N+](C)(Cc1ccc(Cl)cc1)C1c2ccccc2-c2ccccc21.[Br-]',NULL),
	(128142,0,0,'71740-44-8','Consistent with Molecular Formula','C22H20ClN',333.8597,NULL,'B5E1310C5F8CA013-FICuS-01-56','B5E1310C5F8CA013-FICTS-01-35','B5E1310C5F8CA013-uuuuu-01-05','InChI=1S/C22H20ClN/c1-24(2)22(15-16-11-13-17(23)14-12-16)20-9-5-3-7-18(20)19-8-4-6-10-21(19)22/h3-14H,15H2,1-2H3','InChIKey=ZWRZEDFSZILPLV-UHFFFAOYSA-N','CN(C)C1(Cc2ccc(Cl)cc2)c2ccccc2-c2ccccc21',NULL),
	(128143,2,1,NULL,'Consistent with Molecular Formula','C18H29Cl2NO',346.3392,'1-Nonen-3-ol, 1-(4-chlorophenyl)-4-[(dimethylamino)methyl]-, hydrochloride, (R*,S*)-','7CC69FB3527B4F3A-FICuS-01-7C','7CC69FB3527B4F3A-FICTS-01-5B','7ABAED160636DC6A-uuuuu-01-2E','InChI=1S/C18H28ClNO.ClH/c1-4-5-6-7-16(14-20(2)3)18(21)13-10-15-8-11-17(19)12-9-15;/h8-13,16,18,21H,4-7,14H2,1-3H3;1H/b13-10+;/t16-,18+;/m0./s1','InChIKey=LSLGNHOXWKNEST-AIHXGPGKSA-N','CCCCCC(CN(C)C)C(O)/C=C/c1ccc(Cl)cc1.Cl','1'),
	(128144,2,2,NULL,'Consistent with Molecular Formula','C22H32ClNO5',425.9515,'1-Nonen-3-ol, 1-(4-chlorophenyl)-4-[(dimethylamino)methyl]-, (R*,R*)-, (Z)-2-butenedioate (1:1) (salt)','8EEB7AB703337294-FICuS-01-5B','8EEB7AB703337294-FICTS-01-3A','7ABAED160636DC6A-uuuuu-01-2E','InChI=1S/C18H28ClNO.C4H4O4/c1-4-5-6-7-16(14-20(2)3)18(21)13-10-15-8-11-17(19)12-9-15;5-3(6)1-2-4(7)8/h8-13,16,18,21H,4-7,14H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b13-10+;2-1-/t16-,18-;/m1./s1','InChIKey=LIFACSXUJNISOA-AOVBYTQHSA-N','CCCCCC(CN(C)C)C(O)/C=C/c1ccc(Cl)cc1.O=C(O)/C=C\\C(=O)O','1'),
	(128145,0,0,'38848-24-7','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'D18AE3A21FB653F0-FICuS-01-6D','D18AE3A21FB653F0-FICTS-01-4C','D18AE3A21FB653F0-uuuuu-01-1C','InChI=1S/C17H17NO4/c1-10(19)17(20)16-12-8-15-14(21-9-22-15)7-11(12)4-6-18-5-2-3-13(16)18/h7-8H,2-6,9H2,1H3','InChIKey=PSHQTGJITCBZDM-UHFFFAOYSA-N','CC(=O)C(=O)C1=C2CCCN2CCc2cc3c(cc21)OCO3',NULL),
	(128146,1,0,'38848-22-5','Consistent with Molecular Formula','C19H21NO5',343.3786,NULL,'51AC5209B35C7FC3-FICuS-01-61','51AC5209B35C7FC3-FICTS-01-40','51AC5209B35C7FC3-uuuuu-01-10','InChI=1S/C19H21NO5/c1-11(25-12(2)21)19(22)18-14-9-17-16(23-10-24-17)8-13(14)5-7-20-6-3-4-15(18)20/h8-9,11H,3-7,10H2,1-2H3','InChIKey=LZYFJRBYPJEINJ-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)C1=C2CCCN2CCc2cc3c(cc21)OCO3','1'),
	(128147,4,0,'40919-33-3','Consistent with Molecular Formula','C8H11N3O6',245.1914,'Uricytin\n1,2,4-Triazin-3(4H)-one, 4-.beta.-D-ribofuranosyl-, 1-oxide','FE6F0F326DE50469-FICuS-01-70','FE6F0F326DE50469-FICTS-01-4F','FE6F0F326DE50469-uuuuu-01-1F','InChI=1S/C8H11N3O6/c12-3-4-5(13)6(14)7(17-4)10-1-2-11(16)9-8(10)15/h1-2,4-7,12-14H,3H2','InChIKey=WFWMIUSHSIJAKH-UHFFFAOYSA-N','O=c1n[n+]([O-])ccn1C1OC(CO)C(O)C1O','1'),
	(128148,0,0,'56488-29-0','Consistent with Molecular Formula','C7H6N4O2S',210.21,NULL,'A3ED2E7B608F6398-FICuS-01-72','A3ED2E7B608F6398-FICTS-01-51','A3ED2E7B608F6398-uuuuu-01-21','InChI=1S/C7H6N4O2S/c1-14-7-9-6(11(12)13)5-4-8-2-3-10(5)7/h2-4H,1H3','InChIKey=BWRBVGWJITUUMA-UHFFFAOYSA-N','CSc1nc([N+](=O)[O-])c2cnccn12',NULL),
	(128149,1,0,'56468-11-2','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'D757177CA95CAEAB-FICuS-01-8B','D757177CA95CAEAB-FICTS-01-6A','D757177CA95CAEAB-uuuuu-01-3A','InChI=1S/C10H13N3O2/c1-7-11-6-9-10(15-3)13(8(2)14)5-4-12(7)9/h4-6,10H,1-3H3','InChIKey=PSDFLNKPUHLLMI-UHFFFAOYSA-N','COC1c2cnc(C)n2C=CN1C(C)=O','1'),
	(128150,6,0,NULL,'Consistent with Molecular Formula','C18H25NO8',383.3974,'Leucogenenol\nLeucozenenol','6637258826BF2A69-FICuS-01-46','8EF30133215A9046-FICTS-01-0F','6637258826BF2A69-uuuuu-01-F5','InChI=1S/C18H25NO8/c1-9-3-13(23)18(16(25,5-9)8-20)19-7-12(22)15(27-18)17(26)6-11(21)4-10(2)14(17)24/h7,9-10,14,20,22,24-26H,3-6,8H2,1-2H3','InChIKey=RIYYKCVJWUOAQK-UHFFFAOYSA-N','CC1CC(=O)C2(N=CC(O)=C(C3(O)CC(=O)CC(C)C3O)O2)C(O)(CO)C1','1'),
	(128151,2,0,'32675-65-3','Consistent with Molecular Formula','C21H27CaN7O6',513.5676,NULL,'505A12C0B06C62D2-FICuS-01-41','8788E3D229049FCC-FICTS-01-47','4D186ED350EAC42A-uuuuu-01-1E','InChI=1S/C21H27N7O6.Ca/c1-2-28-13(10-24-17-16(28)19(32)27-21(22)26-17)9-23-12-5-3-11(4-6-12)18(31)25-14(20(33)34)7-8-15(29)30;/h3-6,13-14,23H,2,7-10H2,1H3,(H,25,31)(H,29,30)(H,33,34)(H4,22,24,26,27,32);/q;+2','InChIKey=UNGHAGFCJCHIMM-UHFFFAOYSA-N','CCN1c2c([nH]c(N)nc2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.[Ca+2]','1'),
	(128152,2,0,NULL,'Consistent with Molecular Formula','C22H29CaN7O6',527.5944,'STRACORALYNE','C03F01FDA1D4E9BE-FICuS-01-8D','CC73A0D22822E177-FICTS-01-2F','DD7D7DEE41524F46-uuuuu-01-2E','InChI=1S/C22H29N7O6.Ca/c1-11(2)29-14(10-25-18-17(29)20(33)28-22(23)27-18)9-24-13-5-3-12(4-6-13)19(32)26-15(21(34)35)7-8-16(30)31;/h3-6,11,14-15,24H,7-10H2,1-2H3,(H,26,32)(H,30,31)(H,34,35)(H4,23,25,27,28,33);/q;+2','InChIKey=OMONZQPWVFXNCQ-UHFFFAOYSA-N','CC(C)N1c2c([nH]c(N)nc2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.[Ca+2]','1'),
	(128153,0,2,'68882-60-0','Consistent with Molecular Formula','C6H12N4',140.1876,NULL,'CA4F1C7BDEF618B2-FICuS-01-94','CA4F1C7BDEF618B2-FICTS-01-73','CA4F1C7BDEF618B2-uuuuu-01-43','InChI=1S/C6H12N4/c7-9-5-1-2-6(10-8)4-3-5/h1-4,7-8H2','InChIKey=FJSMSVBMHCBOCC-UHFFFAOYSA-N','NN=C1CCC(=NN)CC1','1'),
	(128154,0,0,'29707-10-6','Consistent with Molecular Formula','C11H12N2O',188.2286,'Pyrazolium, 5-hydroxy-1,1-dimethyl-3-phenyl-, hydroxide, inner salt','09F79FD7A2B9F692-FICuS-01-7C','09F79FD7A2B9F692-FICTS-01-5B','09F79FD7A2B9F692-uuuuu-01-2B','InChI=1S/C11H12N2O/c1-13(2)11(14)8-10(12-13)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=YWGZXMILMQEKTP-UHFFFAOYSA-N','C[N+]1(C)N=C(c2ccccc2)C=C1[O-]',NULL),
	(128155,1,0,'67334-96-7','Consistent with Molecular Formula','C32H33NO3',479.6176,NULL,'BE7DB260FC416467-FICuS-01-68','BE7DB260FC416467-FICTS-01-47','BE7DB260FC416467-uuuuu-01-17','InChI=1S/C32H33NO3/c1-22-8-13-25(14-9-22)35-30-7-5-6-27-28(30)18-19-33(3)29(27)20-24-12-17-31(32(21-24)34-4)36-26-15-10-23(2)11-16-26/h5-17,21,29H,18-20H2,1-4H3','InChIKey=HPCZXESYHGOMBO-UHFFFAOYSA-N','COc1cc(CC2c3cccc(Oc4ccc(C)cc4)c3CCN2C)ccc1Oc1ccc(C)cc1','1'),
	(128156,2,0,'35285-26-8','Consistent with Molecular Formula','C19H39N',281.5238,'METHYLTRODECYLPIPERIDINE, CIS','9536C127532A1D7D-FICuS-01-46','9536C127532A1D7D-FICTS-01-25','9536C127532A1D7D-uuuuu-01-F5','InChI=1S/C19H39N/c1-3-4-5-6-7-8-9-10-11-12-13-16-19-17-14-15-18(2)20-19/h18-20H,3-17H2,1-2H3','InChIKey=AJAXYTHTWGIEHL-UHFFFAOYSA-N','CCCCCCCCCCCCCC1CCCC(C)N1','1'),
	(128157,2,0,'32778-77-1','Consistent with Molecular Formula','C19H39N',281.5238,'METHYLTRIDECYLPIPERIDINE, TRANS','9536C127532A1D7D-FICuS-01-46','9536C127532A1D7D-FICTS-01-25','9536C127532A1D7D-uuuuu-01-F5','InChI=1S/C19H39N/c1-3-4-5-6-7-8-9-10-11-12-13-16-19-17-14-15-18(2)20-19/h18-20H,3-17H2,1-2H3','InChIKey=AJAXYTHTWGIEHL-UHFFFAOYSA-N','CCCCCCCCCCCCCC1CCCC(C)N1','1'),
	(128158,2,0,'35285-28-0','Consistent with Molecular Formula','C21H43N',309.5774,'METHYLPENTADECYLPIPERIDINE, CIS','CC95A5F22B87B5ED-FICuS-01-8C','CC95A5F22B87B5ED-FICTS-01-6B','CC95A5F22B87B5ED-uuuuu-01-3B','InChI=1S/C21H43N/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18-21-19-16-17-20(2)22-21/h20-22H,3-19H2,1-2H3','InChIKey=UZFYSJNBWVQZQB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC1CCCC(C)N1','1'),
	(128159,2,0,'32778-79-3','Consistent with Molecular Formula','C21H43N',309.5774,'METHYLPENTADECYLPIPERIDINE, TRANS','CC95A5F22B87B5ED-FICuS-01-8C','CC95A5F22B87B5ED-FICTS-01-6B','CC95A5F22B87B5ED-uuuuu-01-3B','InChI=1S/C21H43N/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18-21-19-16-17-20(2)22-21/h20-22H,3-19H2,1-2H3','InChIKey=UZFYSJNBWVQZQB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC1CCCC(C)N1','1'),
	(128160,2,1,'35285-32-6','Consistent with Molecular Formula','C21H41N',307.5616,'METHYL-CIS-6-PENTADECENYL PIPERIDINE, CIS','847775E0626CB5C4-FICuS-01-51','847775E0626CB5C4-FICTS-01-30','847775E0626CB5C4-uuuuu-01-00','InChI=1S/C21H41N/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18-21-19-16-17-20(2)22-21/h10-11,20-22H,3-9,12-19H2,1-2H3','InChIKey=MCONQKHTWCXBGX-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCC1CCCC(C)N1','1'),
	(128161,2,1,'32778-78-2','Consistent with Molecular Formula','C21H41N',307.5616,'METHYL-CIS-6-PENTADECENYL PIPERIDINE, TRANS','847775E0626CB5C4-FICuS-01-51','847775E0626CB5C4-FICTS-01-30','847775E0626CB5C4-uuuuu-01-00','InChI=1S/C21H41N/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18-21-19-16-17-20(2)22-21/h10-11,20-22H,3-9,12-19H2,1-2H3','InChIKey=MCONQKHTWCXBGX-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCC1CCCC(C)N1','1'),
	(128162,32,0,NULL,'Consistent with Molecular Formula','C72H89KN16O62P7',2426.4794,NULL,'0D8B52303B1C1690-FICuS-01-38','0D8B52303B1C1690-FICTS-01-17','B0B6BBC95A666224-uuuuu-01-10','InChI=1S/C72H89N16O62P7.K/c89-17-25-50(43(100)58(136-25)82-10-2-34(91)74-66(82)108)144-152(117,118)130-19-27-52(45(102)60(138-27)84-12-4-36(93)76-68(84)110)146-154(121,122)132-21-29-54(47(104)62(140-29)86-14-6-38(95)78-70(86)112)148-156(125,126)134-23-31-','InChIKey=CEJXKKASWJZQDY-UHFFFAOYSA-N','O=c1ccn(C2OC(COP(=O)(O)OC3C(COP(=O)(O)OC4C(COP(=O)(O)OC5C(COP(=O)(O)OC6C(COP(=O)(O)OC7C(COP(=O)(O)OC8C(COP(=O)(O)OC9C(CO)OC(n%10ccc(=O)[nH]c%10=O)C9O)OC(n9ccc(=O)[nH]c9=O)C8O)OC(n8ccc(=O)[nH]c8=O)C7O)OC(n7ccc(=O)[nH]c7=O)C6O)OC(n6ccc(=O)[nH]c6=O)C5O)OC(n5ccc(=O)[nH]c5=O)C4O)OC(n4ccc(=O)[nH]c4=O)C3O)C(O)C2O)c(=O)[nH]1.[K+]','1'),
	(128163,30,0,NULL,'Consistent with Molecular Formula','C72H87KN16O62P7',2424.4636,NULL,'5707F28FAE6660F5-FICuS-01-63','5707F28FAE6660F5-FICTS-01-42','EA3A1B76CF1C1441-uuuuu-01-17','InChI=1S/C72H87N16O62P7.K/c89-17-27(136-43(19-91)81-9-1-35(92)73-65(81)107)20-129-151(115,116)145-52-29(138-59(45(52)101)83-11-3-37(94)75-67(83)109)22-131-153(119,120)147-54-31(140-61(47(54)103)85-13-5-39(96)77-69(85)111)24-133-155(123,124)149-56-33(142-6','InChIKey=LFYWYVRVEUTJCI-UHFFFAOYSA-N','O=CC(COP(=O)(O)OC1C(COP(=O)(O)OC2C(COP(=O)(O)OC3C(COP(=O)(O)OC4C(COP(=O)(O)OC5C(COP(=O)(O)OC6C(COP(=O)(O)OC7C(CO)OC(n8ccc(=O)[nH]c8=O)C7O)OC(n7ccc(=O)[nH]c7=O)C6O)OC(n6ccc(=O)[nH]c6=O)C5O)OC(n5ccc(=O)[nH]c5=O)C4O)OC(n4ccc(=O)[nH]c4=O)C3O)OC(n3ccc(=O)[nH]c3=O)C2O)OC(n2ccc(=O)[nH]c2=O)C1O)OC(C=O)n1ccc(=O)[nH]c1=O.[K+]','1'),
	(128164,12,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H34N6O22P2 in C99H122N22O86P10.10K','C27H34?3KN6O22P2',895.6381,'3\'-Uridylic acid, uridylyl-(5\'->3\')-uridylyl-(5\'->3\')- uridylyl-(5\'->3\')-uridylyl-(5\'->3\')-uridylyl-(5\'->3\')- uridylyl-(5\'->3\')-uridylyl-(5\'->3\')-uridylyl-(5\'->3\')- uridylyl-(5\'->3\')-uridylyl-(5\'->3\')-, decapotassium salt','06B615899957FF9A-FICuS-01-60','06B615899957FF9A-FICTS-01-3F','06B615899957FF9A-uuuuu-01-0F','InChI=1S/C27H34N6O22P2.K/c34-7-10-20(18(40)23(51-10)32-5-2-14(36)29-26(32)43)54-57(47,48)50-9-12-21(19(41)24(53-12)33-6-3-15(37)30-27(33)44)55-56(45,46)49-8-11-16(38)17(39)22(52-11)31-4-1-13(35)28-25(31)42;/h1-6,10-12,16-24,34,38-41H,7-9H2,(H,45,46)(H,47,','InChIKey=QBYHTVJKRPNVFM-UHFFFAOYSA-N','*.*.*.O=c1ccn(C2OC(COP(=O)(O)OC3C(COP(=O)(O)OC4C(CO)OC(n5ccc(=O)[nH]c5=O)C4O)OC(n4ccc(=O)[nH]c4=O)C3O)C(O)C2O)c(=O)[nH]1.[K+]','1'),
	(128165,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H32N6O22P2 in C99H120N22O86P10.10K','C27H32?3KN6O22P2',893.6223,'3\'-Uridylic acid, uridylyl-(3\'->5\')-uridylyl-(3\'->5\')- uridylyl-(3\'->5\')-uridylyl-(3\'->5\')-uridylyl-(3\'->5\')- uridylyl-(3\'->5\')-uridylyl-(3\'->5\')-uridylyl-(3\'->5\')- uridylyl-(3\'->5\')-, mono[2-[1-(3,4-dihydro-2,4-dioxo- 1(2H)-pyrimidinyl)-2-oxoethoxy]-3-ox','FF0147DF8F006715-FICuS-01-5A','FF0147DF8F006715-FICTS-01-39','FF0147DF8F006715-uuuuu-01-09','InChI=1S/C27H32N6O22P2.K/c34-7-12(51-18(9-36)31-4-1-15(37)28-25(31)42)10-49-56(45,46)55-22-14(53-24(20(22)41)33-6-3-17(39)30-27(33)44)11-50-57(47,48)54-21-13(8-35)52-23(19(21)40)32-5-2-16(38)29-26(32)43;/h1-7,9,12-14,18-24,35,40-41H,8,10-11H2,(H,45,46)(H,','InChIKey=HCHAOUSATJIGOA-UHFFFAOYSA-N','*.*.*.O=CC(COP(=O)(O)OC1C(COP(=O)(O)OC2C(CO)OC(n3ccc(=O)[nH]c3=O)C2O)OC(n2ccc(=O)[nH]c2=O)C1O)OC(C=O)n1ccc(=O)[nH]c1=O.[K+]','1'),
	(128166,12,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H34N6O22P2 in C108H133N24O94P11.11K','C27H34?3KN6O22P2',895.6381,'3\'-Uridylic acid, lin-undecakis[uridylyl-(5\'->3\')]-, undecapotassium salt','06B615899957FF9A-FICuS-01-60','06B615899957FF9A-FICTS-01-3F','06B615899957FF9A-uuuuu-01-0F','InChI=1S/C27H34N6O22P2.K/c34-7-10-20(18(40)23(51-10)32-5-2-14(36)29-26(32)43)54-57(47,48)50-9-12-21(19(41)24(53-12)33-6-3-15(37)30-27(33)44)55-56(45,46)49-8-11-16(38)17(39)22(52-11)31-4-1-13(35)28-25(31)42;/h1-6,10-12,16-24,34,38-41H,7-9H2,(H,45,46)(H,47,','InChIKey=QBYHTVJKRPNVFM-UHFFFAOYSA-N','*.*.*.O=c1ccn(C2OC(COP(=O)(O)OC3C(COP(=O)(O)OC4C(CO)OC(n5ccc(=O)[nH]c5=O)C4O)OC(n4ccc(=O)[nH]c4=O)C3O)C(O)C2O)c(=O)[nH]1.[K+]','1'),
	(128167,12,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H34N6O22P2 in C108H131N24O94P11.11K','C27H34?3KN6O22P2',895.6381,'3\'-Uridylic acid, uridylyl-(3\'->5\')-uridylyl-(3\'->5\')- uridylyl-(3\'->5\')-uridylyl-(3\'->5\')-uridylyl-(3\'->5\')- uridylyl-(3\'->5\')-uridylyl-(3\'->5\')-uridylyl-(3\'->5\')- uridylyl-(3\'->5\')-uridylyl-(3\'->5\')-, mono[2-[1-(3,4- dihydro-2,4-dioxo-1(2H)-pyrimidinyl)','06B615899957FF9A-FICuS-01-60','06B615899957FF9A-FICTS-01-3F','06B615899957FF9A-uuuuu-01-0F','InChI=1S/C27H34N6O22P2.K/c34-7-10-20(18(40)23(51-10)32-5-2-14(36)29-26(32)43)54-57(47,48)50-9-12-21(19(41)24(53-12)33-6-3-15(37)30-27(33)44)55-56(45,46)49-8-11-16(38)17(39)22(52-11)31-4-1-13(35)28-25(31)42;/h1-6,10-12,16-24,34,38-41H,7-9H2,(H,45,46)(H,47,','InChIKey=QBYHTVJKRPNVFM-UHFFFAOYSA-N','*.*.*.O=c1ccn(C2OC(COP(=O)(O)OC3C(COP(=O)(O)OC4C(CO)OC(n5ccc(=O)[nH]c5=O)C4O)OC(n4ccc(=O)[nH]c4=O)C3O)C(O)C2O)c(=O)[nH]1.[K+]','1'),
	(128168,12,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H34N6O22P2 in C117H144N26O102P12.12K','C27H34?3KN6O22P2',895.6381,'3\'-Dodecauridylyluridine 12K','06B615899957FF9A-FICuS-01-60','06B615899957FF9A-FICTS-01-3F','06B615899957FF9A-uuuuu-01-0F','InChI=1S/C27H34N6O22P2.K/c34-7-10-20(18(40)23(51-10)32-5-2-14(36)29-26(32)43)54-57(47,48)50-9-12-21(19(41)24(53-12)33-6-3-15(37)30-27(33)44)55-56(45,46)49-8-11-16(38)17(39)22(52-11)31-4-1-13(35)28-25(31)42;/h1-6,10-12,16-24,34,38-41H,7-9H2,(H,45,46)(H,47,','InChIKey=QBYHTVJKRPNVFM-UHFFFAOYSA-N','*.*.*.O=c1ccn(C2OC(COP(=O)(O)OC3C(COP(=O)(O)OC4C(CO)OC(n5ccc(=O)[nH]c5=O)C4O)OC(n4ccc(=O)[nH]c4=O)C3O)C(O)C2O)c(=O)[nH]1.[K+]','1'),
	(128169,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H32N6O22P2 in C117H142N26O102P12.12K','C27H32?3KN6O22P2',893.6223,NULL,'FF0147DF8F006715-FICuS-01-5A','FF0147DF8F006715-FICTS-01-39','FF0147DF8F006715-uuuuu-01-09','InChI=1S/C27H32N6O22P2.K/c34-7-12(51-18(9-36)31-4-1-15(37)28-25(31)42)10-49-56(45,46)55-22-14(53-24(20(22)41)33-6-3-17(39)30-27(33)44)11-50-57(47,48)54-21-13(8-35)52-23(19(21)40)32-5-2-16(38)29-26(32)43;/h1-7,9,12-14,18-24,35,40-41H,8,10-11H2,(H,45,46)(H,','InChIKey=HCHAOUSATJIGOA-UHFFFAOYSA-N','*.*.*.O=CC(COP(=O)(O)OC1C(COP(=O)(O)OC2C(CO)OC(n3ccc(=O)[nH]c3=O)C2O)OC(n2ccc(=O)[nH]c2=O)C1O)OC(C=O)n1ccc(=O)[nH]c1=O.[K+]','1'),
	(128170,1,0,NULL,'Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'8B7E7B3C56B7CB12-FICuS-01-78','8B7E7B3C56B7CB12-FICTS-01-57','8B7E7B3C56B7CB12-uuuuu-01-27','InChI=1S/C22H19NO2/c1-2-25-22-19-14-7-6-12-17(19)18-13-8-9-15-20(18)23(22)21(24)16-10-4-3-5-11-16/h3-15,22H,2H2,1H3','InChIKey=ADVVAKHDMVVEES-UHFFFAOYSA-N','CCOC1c2ccccc2-c2ccccc2N1C(=O)c1ccccc1','1'),
	(128171,1,0,'72017-56-2','Consistent with Molecular Formula','C19H33ClN2O2',356.9349,'Benzoic acid, p-amino-,[2-[(1-isobutyl-3-methyl)butylamino]-1-methyl]ethyl ester, hydrochloride\n2-Propanol, 1-[[3-methyl-1-(2-methylpropyl)butyl]amino]-, 4-aminobenzoate (ester), monohydrochloride','E72D7A1D155C7191-FICuS-01-56','E72D7A1D155C7191-FICTS-01-35','E7D1DDF82AD1A8DF-uuuuu-01-58','InChI=1S/C19H32N2O2.ClH/c1-13(2)10-18(11-14(3)4)21-12-15(5)23-19(22)16-6-8-17(20)9-7-16;/h6-9,13-15,18,21H,10-12,20H2,1-5H3;1H','InChIKey=IEOUPWISOJNIPJ-UHFFFAOYSA-N','CC(C)CC(CC(C)C)NCC(C)OC(=O)c1ccc(N)cc1.Cl','1'),
	(128172,0,0,'51471-47-7','Consistent with Molecular Formula','C13H11ClN4O3S',338.7679,NULL,'F0A4AFFD221A56E7-FICuS-01-80','F0A4AFFD221A56E7-FICTS-01-5F','F0A4AFFD221A56E7-uuuuu-01-2F','InChI=1S/C13H11ClN4O3S/c1-8(19)15-13-16-11(14)10(18(20)21)12(17-13)22-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,15,16,17,19)','InChIKey=POZCILZGMBWJBG-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)c([N+](=O)[O-])c(SCc2ccccc2)n1',NULL),
	(128173,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'0BDE7507764F2458-FICuS-01-4F','EA0DE70BB737D8DF-FICTS-01-77','0BDE7507764F2458-uuuuu-01-FE','InChI=1S/C12H11NO3/c1-8-2-4-9(5-3-8)13-10-6-7-11(14)16-12(10)15/h2-6,13H,7H2,1H3','InChIKey=RBIDNXALBIHYDX-UHFFFAOYSA-N','Cc1ccc(NC2=CCC(=O)OC2=O)cc1',NULL),
	(128174,0,0,NULL,'Consistent with Molecular Formula','C12H16?Cl4N4O',374.0966,NULL,'A3B6CC87699610C8-FICuS-01-62','A3B6CC87699610C8-FICTS-01-41','A3B6CC87699610C8-uuuuu-01-11','InChI=1S/C6H2Cl4N4O.C6H14/c7-2-3(6(8,9)10)13-14-4(2)11-1-12-5(14)15;1-3-5-6-4-2/h1H,(H,11,12,15);3-6H2,1-2H3','InChIKey=FZIZQUXAHUXFEY-UHFFFAOYSA-N','*.CCCCCC.O=c1nc[nH]c2c(Cl)c(C(Cl)(Cl)Cl)nn12',NULL),
	(128175,1,0,'48211-40-1','Consistent with Molecular Formula','C21H19NO4',349.3854,NULL,'2039FD03BFD26726-FICuS-01-55','2039FD03BFD26726-FICTS-01-34','2039FD03BFD26726-uuuuu-01-04','InChI=1S/C21H19NO4/c1-2-21(25)18-9-10-22(19(23)17(18)13-26-20(21)24)12-14-7-8-15-5-3-4-6-16(15)11-14/h3-11,25H,2,12-13H2,1H3','InChIKey=BAYSYMIQZFVQSG-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1ccn(Cc1ccc3ccccc3c1)c2=O','1'),
	(128176,1,0,'43083-10-9','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'FD9B111499ED0AAE-FICuS-01-85','FD9B111499ED0AAE-FICTS-01-64','FD9B111499ED0AAE-uuuuu-01-34','InChI=1S/C13H15NO3/c1-2-9-10-6-8-4-3-5-14(8)12(15)11(10)7-17-13(9)16/h6,9H,2-5,7H2,1H3','InChIKey=LJSZDOHIXFTIAW-UHFFFAOYSA-N','CCC1C(=O)OCc2c1cc1n(c2=O)CCC1','1'),
	(128177,0,0,'63345-17-5','Consistent with Molecular Formula','C23H24?ClN7O4S',530.0001,'1-Propanesulfonamide, 3-[(aminoiminomethyl)amino]-N-[4-[(3-nitro-9-acridinyl)amino]phenyl]-, dihydrochloride','86BBC797C4CF586A-FICuS-01-87','86BBC797C4CF586A-FICTS-01-66','86BBC797C4CF586A-uuuuu-01-36','InChI=1S/C23H23N7O4S.ClH/c24-23(25)26-12-3-13-35(33,34)29-16-8-6-15(7-9-16)27-22-18-4-1-2-5-20(18)28-21-14-17(30(31)32)10-11-19(21)22;/h1-2,4-11,14,29H,3,12-13H2,(H,27,28)(H4,24,25,26);1H','InChIKey=OPSGDYHBXKMPNO-UHFFFAOYSA-N','*.Cl.N=C(N)NCCCS(=O)(=O)Nc1ccc(Nc2c3ccccc3nc3cc([N+](=O)[O-])ccc23)cc1',NULL),
	(128178,0,0,'63345-16-4','Consistent with Molecular Formula','C22H22?ClN7O4S',515.9733,'Ethanesulfonamide, 2-[(aminoiminomethyl)amino]-N-[4-[(3-nitro-9-acridinyl)amino]phenyl]-, dihydrochloride','B5B75BCC939157E8-FICuS-01-73','B5B75BCC939157E8-FICTS-01-52','B5B75BCC939157E8-uuuuu-01-22','InChI=1S/C22H21N7O4S.ClH/c23-22(24)25-11-12-34(32,33)28-15-7-5-14(6-8-15)26-21-17-3-1-2-4-19(17)27-20-13-16(29(30)31)9-10-18(20)21;/h1-10,13,28H,11-12H2,(H,26,27)(H4,23,24,25);1H','InChIKey=AMQIUOASDWWGQJ-UHFFFAOYSA-N','*.Cl.N=C(N)NCCS(=O)(=O)Nc1ccc(Nc2c3ccccc3nc3cc([N+](=O)[O-])ccc23)cc1',NULL),
	(128179,4,0,'57071-59-7','Consistent with Molecular Formula','C12H16N6O5',324.2956,'Sangivamycin, 6-amino-\n7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamide, 4,6-diamino-7-.beta.-D-ribofuranosyl-','0C07DAE8D147FCEC-FICuS-01-94','0C07DAE8D147FCEC-FICTS-01-73','0C07DAE8D147FCEC-uuuuu-01-43','InChI=1S/C12H16N6O5/c13-8-4-5(10(15)22)9(14)18(11(4)17-2-16-8)12-7(21)6(20)3(1-19)23-12/h2-3,6-7,12,19-21H,1,14H2,(H2,15,22)(H2,13,16,17)','InChIKey=HRHNKFTXLIBQPZ-UHFFFAOYSA-N','NC(=O)c1c(N)n(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(128180,4,0,'67971-20-4','Consistent with Molecular Formula','C12H12ClN5O4',325.7109,'2-Chlorotoyocamycin\n7H-Pyrrolo[2,3-d]pyrimidine-5-carbonitrile, 4-amino-2-chloro-7-.beta.-D-ribofuranosyl-','B219B3FF7A214A2A-FICuS-01-69','B219B3FF7A214A2A-FICTS-01-48','B219B3FF7A214A2A-uuuuu-01-18','InChI=1S/C12H12ClN5O4/c13-12-16-9(15)6-4(1-14)2-18(10(6)17-12)11-8(21)7(20)5(3-19)22-11/h2,5,7-8,11,19-21H,3H2,(H2,15,16,17)','InChIKey=ZNSOIHRWTPJWBC-UHFFFAOYSA-N','N#Cc1cn(C2OC(CO)C(O)C2O)c2nc(Cl)nc(N)c12','1'),
	(128181,4,0,'55385-44-9','Consistent with Molecular Formula','C18H18ClN3O4S',407.8709,NULL,'BCD925BB2F9CB3FD-FICuS-01-A7','BCD925BB2F9CB3FD-FICTS-01-86','BCD925BB2F9CB3FD-uuuuu-01-56','InChI=1S/C18H18ClN3O4S/c19-13-6-11-14(17(21-13)27-8-10-4-2-1-3-5-10)20-9-22(11)18-16(25)15(24)12(7-23)26-18/h1-6,9,12,15-16,18,23-25H,7-8H2','InChIKey=FQWSCZRLGQGNNY-UHFFFAOYSA-N','OCC1OC(n2cnc3c(SCc4ccccc4)nc(Cl)cc32)C(O)C1O','1'),
	(128182,9,4,'13292-37-0','Consistent with Molecular Formula','C46H65N3O12',852.0324,NULL,'F5B10CCAF90564CE-FICuS-01-82','DBF0C6282D38980A-FICTS-01-48','2EAF82A64DFCDB4F-uuuuu-01-56','InChI=1S/C46H65N3O12/c1-12-14-20-49(21-15-13-2)47-23-31-36-41(55)34-33(40(31)54)35-43(29(8)39(34)53)61-46(10,44(35)56)59-22-19-32(58-11)26(5)42(60-30(9)50)28(7)38(52)27(6)37(51)24(3)17-16-18-25(4)45(57)48-36/h16-19,22-24,26-28,32,37-38,42,51-55H,12-15,20-','InChIKey=UOCDIXRSYZYLKH-BBNIZJOLSA-N','CCCCN(CCCC)/N=C/c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4','1'),
	(128183,9,4,'52551-50-5','Consistent with Molecular Formula','C48H67N3O12',878.0702,NULL,'D81FA129F8D5ED38-FICuS-01-82','D81FA129F8D5ED38-FICTS-01-61','4C7D4575B4FC269F-uuuuu-01-23','InChI=1S/C48H67N3O12/c1-26-19-18-20-27(2)47(59)50-38-33(25-49-51-22-16-14-12-10-11-13-15-17-23-51)42(56)35-36(43(38)57)41(55)31(6)45-37(35)46(58)48(8,63-45)61-24-21-34(60-9)28(3)44(62-32(7)52)30(5)40(54)29(4)39(26)53/h18-21,24-26,28-30,34,39-40,44,53-57H,','InChIKey=FULDEEHDFUUTQZ-LVLVGJAGSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C=NN5CCCCCCCCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(128184,9,4,'52474-39-2','Consistent with Molecular Formula','C48H69N3O12',880.086,NULL,'D752124A9820B797-FICuS-01-3D','3D3E910FF1C80AEB-FICTS-01-5F','079BE0883C3FF16B-uuuuu-01-1B','InChI=1S/C48H69N3O12/c1-12-14-16-22-51(23-17-15-13-2)49-25-33-38-43(57)36-35(42(33)56)37-45(31(8)41(36)55)63-48(10,46(37)58)61-24-21-34(60-11)28(5)44(62-32(9)52)30(7)40(54)29(6)39(53)26(3)19-18-20-27(4)47(59)50-38/h18-21,24-26,28-30,34,39-40,44,53-57H,12-','InChIKey=YPIXWGTXYZKZJY-CJXARLNQSA-N','CCCCCN(CCCCC)/N=C/c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4','1'),
	(128185,5,0,'55255-70-4','Consistent with Molecular Formula','C20H34',274.4886,'9-Cyclohexylperhydroanthracene\n9-Cyclohexyl-[tetrahydroanthracene]\nAnthracene, 9-cyclohexyltetradecahydro-','B99E6551711102E8-FICuS-01-3A','B99E6551711102E8-FICTS-01-19','B99E6551711102E8-uuuuu-01-E9','InChI=1S/C20H34/c1-2-8-15(9-3-1)20-18-12-6-4-10-16(18)14-17-11-5-7-13-19(17)20/h15-20H,1-14H2','InChIKey=AEAADDYLRBDYCJ-UHFFFAOYSA-N','C1CCC(C2C3CCCCC3CC3CCCCC32)CC1','1'),
	(128186,0,0,'4413-21-2','Consistent with Molecular Formula','C12H22',166.3058,'1,1-Dicyclopentylethane\nCyclopentane, 1,1\'-ethylidenebis-\nEthane, 1,1-dicyclopentyl-','9B9158983DDF5E08-FICuS-01-6D','9B9158983DDF5E08-FICTS-01-4C','9B9158983DDF5E08-uuuuu-01-1C','InChI=1S/C12H22/c1-10(11-6-2-3-7-11)12-8-4-5-9-12/h10-12H,2-9H2,1H3','InChIKey=XWKIKXOZAGBKSO-UHFFFAOYSA-N','CC(C1CCCC1)C1CCCC1',NULL),
	(128187,0,0,'66324-96-7','Consistent with Molecular Formula','C16H26',218.3814,'Cyclobutane, 1,1\'-[2-(cyclobutylmethylene)-1,3-propanediyl]bis-','303DCEAD423BE5D7-FICuS-01-7E','303DCEAD423BE5D7-FICTS-01-5D','303DCEAD423BE5D7-uuuuu-01-2D','InChI=1S/C16H26/c1-4-13(5-1)10-16(11-14-6-2-7-14)12-15-8-3-9-15/h10,13-15H,1-9,11-12H2','InChIKey=YBZRXXNEHNHUFQ-UHFFFAOYSA-N','C(=C(CC1CCC1)CC1CCC1)C1CCC1',NULL),
	(128188,1,0,'30270-17-8','Consistent with Molecular Formula','C9H11NO4',197.1902,'VERSIMIDE\nVersimide','70CC8D33D9834A77-FICuS-01-61','22F736372F5AE7BC-FICTS-01-49','70CC8D33D9834A77-uuuuu-01-10','InChI=1S/C9H11NO4/c1-5-4-7(11)10(8(5)12)6(2)9(13)14-3/h5H,2,4H2,1,3H3','InChIKey=KHFBUINXBGUEQW-UHFFFAOYSA-N','C=C(C(=O)OC)N1C(=O)CC(C)C1=O','1'),
	(128189,7,0,'2270-40-8','Consistent with Molecular Formula','C19H26O7',366.4102,'ANG 66\nMM 4462\nAnguidin\nAnguidine\nDiacetoxyscirpenol\n4,15-Diacetoxyscirpen-3-ol\nANGUIDINE ANALOG DIACETOXYSCIRPENOL\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 4,15-diacetate\n4.beta.,15-Diacetoxy-3.alpha.-hydroxy-12,13-epoxytrichothec-9-ene\nTrichothec-9-ene, 12,13-epoxy-4.beta.,15-diazetoxy-3.alpha.-hydroxy-\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 4,15-diacetate, (3.alpha.,4.beta.)-\nTrichothec-9-ene-3.alpha.,4.beta.,15-triol, 12,13-epoxy-, 4,15-diacetate','174BE7558514568B-FICuS-01-42','174BE7558514568B-FICTS-01-21','8ED1EAD2D322CD89-uuuuu-01-37','InChI=1S/C19H26O7/c1-10-5-6-18(8-23-11(2)20)13(7-10)26-16-14(22)15(25-12(3)21)17(18,4)19(16)9-24-19/h7,13-16,22H,5-6,8-9H2,1-4H3/t13-,14-,15-,16-,17-,18-,19-/m1/s1','InChIKey=AUGQEEXBDZWUJY-ZLJUKNTDSA-N','CC(=O)OCC12CCC(C)=CC1OC1C(O)C(OC(C)=O)C2(C)C12CO2','1'),
	(128190,3,1,NULL,'Consistent with Molecular Formula','C21H39NO6',401.5422,'Myrocin\nMyriocin\nMYRIOCIN','F7C362D462FD64C8-FICuS-01-71','F7C362D462FD64C8-FICTS-01-50','F7C362D462FD64C8-uuuuu-01-20','InChI=1S/C21H39NO6/c1-2-3-4-10-13-17(24)14-11-8-6-5-7-9-12-15-18(25)19(26)21(22,16-23)20(27)28/h9,12,18-19,23,25-26H,2-8,10-11,13-16,22H2,1H3,(H,27,28)','InChIKey=ZZIKIHCNFWXKDY-UHFFFAOYSA-N','CCCCCCC(=O)CCCCCC/C=C/CC(O)C(O)C(N)(CO)C(=O)O','1'),
	(128191,4,0,NULL,'Consistent with Molecular Formula','C24H26Br4N4O8',818.1074,'AEROTHIONIN','3E2616B05A1673C9-FICuS-01-43','3E2616B05A1673C9-FICTS-01-22','3E2616B05A1673C9-uuuuu-01-F2','InChI=1S/C24H26Br4N4O8/c1-37-17-11(25)7-23(19(33)15(17)27)9-13(31-39-23)21(35)29-5-3-4-6-30-22(36)14-10-24(40-32-14)8-12(26)18(38-2)16(28)20(24)34/h7-8,19-20,33-34H,3-6,9-10H2,1-2H3,(H,29,35)(H,30,36)','InChIKey=BJWQSQOWGBUSFC-UHFFFAOYSA-N','COC1=C(Br)C(O)C2(C=C1Br)CC(C(=O)NCCCCNC(=O)C1=NOC3(C=C(Br)C(OC)=C(Br)C3O)C1)=NO2','1'),
	(128192,0,0,NULL,'Consistent with Molecular Formula','C12H21N5O',251.3308,'ARGLECIN\nArglecin\nArqlecin','8FEDCB17F556B2AB-FICuS-01-98','720E516E1387EF29-FICTS-01-2E','8FEDCB17F556B2AB-uuuuu-01-47','InChI=1S/C12H21N5O/c1-8(2)6-10-11(18)17-9(7-16-10)4-3-5-15-12(13)14/h7-8H,3-6H2,1-2H3,(H,17,18)(H4,13,14,15)','InChIKey=XWDWASFZARPWPR-UHFFFAOYSA-N','CC(C)Cc1ncc(CCCNC(=N)N)[nH]c1=O',NULL),
	(128193,13,2,'23412-26-2','Consistent with Molecular Formula','C43H54N2O14',822.9046,'TOLYPOMYCIN Y\nTolypomycin Y\nTolypromycin Y','57F1EF34AB822FE6-FICuS-01-7C','57F1EF34AB822FE6-FICTS-01-5B','7391305A11FE3046-uuuuu-01-DD','InChI=1S/C43H54N2O14/c1-17-14-29(47)24-15-25(24)36(50)19(3)35(49)20(4)39(58-23(7)46)18(2)30(55-9)12-13-56-43(8)41(53)34-32-27(44-26-10-11-31(48)57-22(26)6)16-28(45-42(17)54)38(52)33(32)37(51)21(5)40(34)59-43/h12-14,16,18-20,22,24-26,30-31,35-36,39,48-51H,','InChIKey=RYCBEGMWBUYSAD-BLWDPLOQSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(c3C2=O)/C(=N/C2CCC(O)OC2C)C=C(NC(=O)/C(C)=C\\C(=O)C2CC2C(O)C(C)C(O)C(C)C(OC(C)=O)C1C)C4=O','1'),
	(128194,0,0,'4637-56-3','Consistent with Molecular Formula','C9H8N2O2',176.1744,'4-(Hydroxyamino)quinoline 1-oxide\nWLN: T66 BNJ BO EMQ\n4-Quinolinamine, N-hydroxy-, 1-oxide\nQuinoline, 4-(hydroxyamino)-, 1-oxide','898747FA250120DC-FICuS-01-4A','898747FA250120DC-FICTS-01-29','898747FA250120DC-uuuuu-01-F9','InChI=1S/C9H8N2O2/c12-10-8-5-6-11(13)9-4-2-1-3-7(8)9/h1-6,10,12H','InChIKey=XGXCMUKDRZHNCO-UHFFFAOYSA-N','[O-][n+]1ccc(NO)c2ccccc21',NULL),
	(128195,1,0,'31332-88-4','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'EC1D7FC4CC8D5286-FICuS-01-8F','EC1D7FC4CC8D5286-FICTS-01-6E','EC1D7FC4CC8D5286-uuuuu-01-3E','InChI=1S/C12H13NO4/c14-11-10(6-7-16-11)13-12(15)17-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,13,15)','InChIKey=FKWDZIFOVOUDAG-UHFFFAOYSA-N','O=C(NC1CCOC1=O)OCc1ccccc1','1'),
	(128196,2,0,NULL,'Consistent with Molecular Formula','C16H14Br2O',382.094,NULL,'5516CAB1DBB5907F-FICuS-01-72','5516CAB1DBB5907F-FICTS-01-51','5516CAB1DBB5907F-uuuuu-01-21','InChI=1S/C16H14Br2O/c1-11(15(18)12-5-3-2-4-6-12)16(19)13-7-9-14(17)10-8-13/h2-11,15H,1H3','InChIKey=PSXAPZIEBSHLHT-UHFFFAOYSA-N','CC(C(=O)c1ccc(Br)cc1)C(Br)c1ccccc1','1'),
	(128197,0,0,'50865-01-5','Consistent with Molecular Formula','C34H34?N4NaO4',585.6568,'Dojin PM\nPalepron\nProtoporphyrin sodium\nDisodium protoporphyrin\nProtoporphyrin sodium salt\nProtoporphyrin, disodium salt\nProtoporphyrin IX, disodium salt\n21H,23H-Porphine-2,18-dipropanoic acid, 7,12-diethenyl-3,8,13,17-tetramethyl-, disodium salt','1DBD2F0D86A938A1-FICuS-01-73','1DBD2F0D86A938A1-FICTS-01-52','1DBD2F0D86A938A1-uuuuu-01-22','InChI=1S/C34H34N4O4.Na/c1-7-21-17(3)25-13-26-19(5)23(9-11-33(39)40)31(37-26)16-32-24(10-12-34(41)42)20(6)28(38-32)15-30-22(8-2)18(4)27(36-30)14-29(21)35-25;/h7-8,13-16,35,38H,1-2,9-12H2,3-6H3,(H,39,40)(H,41,42);/q;+1/b25-13-,26-13-,27-14-,28-15-,29-14-,30','InChIKey=BFJSZECCMLQKQZ-RGGAHWMASA-N','*.C=CC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5CCC(=O)O)C(CCC(=O)O)=C4C)c(C)c3C=C.[Na+]',NULL),
	(128198,0,0,NULL,'Consistent with Molecular Formula','C44H33N5O12S4',952.011,'meso-Tetra(p-sulfophenyl)porphine','91927C8B0DF7408A-FICuS-01-5E','91927C8B0DF7408A-FICTS-01-3D','F41B013A5117FAA1-uuuuu-01-FF','InChI=1S/C44H30N4O12S4.H3N/c49-61(50,51)29-9-1-25(2-10-29)41-33-17-19-35(45-33)42(26-3-11-30(12-4-26)62(52,53)54)37-21-23-39(47-37)44(28-7-15-32(16-8-28)64(58,59)60)40-24-22-38(48-40)43(36-20-18-34(41)46-36)27-5-13-31(14-6-27)63(55,56)57;/h1-24,45,48H,(H,','InChIKey=QEKRJYZSQDBWPY-GGIBPTKLSA-N','N.O=S(=O)(O)c1ccc(-c2c3nc(c(-c4ccc(S(=O)(=O)O)cc4)c4ccc([nH]4)c(-c4ccc(S(=O)(=O)O)cc4)c4nc(c(-c5ccc(S(=O)(=O)O)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1',NULL),
	(128199,4,0,'2299-26-5','Consistent with Molecular Formula','C21H26N2O3',354.448,'(-)-Dregamine\n20-Epitabernemontanine\nVobasan-17-oic acid, 19,20-dihydro-3-oxo-, methyl ester, (20.alpha.)-\nDregamine\nDregamine','F5B183EC4A5B5A41-FICuS-01-6F','F5B183EC4A5B5A41-FICTS-01-4E','0A875F845C13E516-uuuuu-01-FA','InChI=1S/C21H26N2O3/c1-4-12-11-23(2)17-9-15-13-7-5-6-8-16(13)22-20(15)18(24)10-14(12)19(17)21(25)26-3/h5-8,12,14,17,19,22H,4,9-11H2,1-3H3/t12-,14-,17-,19?/m0/s1','InChIKey=FFVRRQMGGGTQRH-WJPBAYSXSA-N','CCC1CN(C)C2Cc3c([nH]c4ccccc34)C(=O)CC1C2C(=O)OC','1'),
	(128200,0,0,'243-58-3','Consistent with Molecular Formula','C15H10N2',218.2574,'10H-Quindoline','ECA378989DAD9368-FICuS-01-7F','ECA378989DAD9368-FICTS-01-5E','ECA378989DAD9368-uuuuu-01-2E','InChI=1S/C15H10N2/c1-3-7-12-10(5-1)9-14-15(17-12)11-6-2-4-8-13(11)16-14/h1-9,16H','InChIKey=QOAKRWLMTKEDDL-UHFFFAOYSA-N','c1ccc2nc3c(cc2c1)[nH]c1ccccc13',NULL),
	(128201,20,0,NULL,'Consistent with Molecular Formula','C45H78O13',827.1034,'X 206\nANTIBIOTIC X-206','42BCE0E64F9372B5-FICuS-01-68','42BCE0E64F9372B5-FICTS-01-47','BA14CDC9944A9B27-uuuuu-01-27','InChI=1S/C45H78O13/c1-10-38-41(8,49)19-16-35(54-38)36-18-22-45(52,58-36)42(9)20-17-34(55-42)30(7)43(50)21-15-25(2)37(57-43)24-44(51)27(4)12-14-33(56-44)28(5)32(46)23-31-13-11-26(3)39(53-31)29(6)40(47)48/h25-39,46,49-52H,10-24H2,1-9H3,(H,47,48)/t25-,26-,27','InChIKey=PYUBINRDIXNWEP-BSSZEUCBSA-N','CCC1OC(C2CCC(O)(C3(C)CCC(C(C)C4(O)CCC(C)C(CC5(O)OC(C(C)C(O)CC6CCC(C)C(C(C)C(=O)O)O6)CCC5C)O4)O3)O2)CCC1(C)O','1'),
	(128202,10,0,NULL,'Consistent with Molecular Formula','C34H54O8',590.7958,'X 537A\nANTIBIOTIC X-536A','51F2AD9826F59A77-FICuS-01-66','51F2AD9826F59A77-FICTS-01-45','51F2AD9826F59A77-uuuuu-01-15','InChI=1S/C34H54O8/c1-9-25(31-21(6)18-34(11-3,42-31)26-16-17-33(40,10-2)23(8)41-26)30(37)22(7)28(35)19(4)12-14-24-15-13-20(5)29(36)27(24)32(38)39/h13,15,19,21-23,25-26,28,31,35-36,40H,9-12,14,16-18H2,1-8H3,(H,38,39)','InChIKey=BBMULGJBVDDDNI-UHFFFAOYSA-N','CCC(C(=O)C(C)C(O)C(C)CCc1ccc(C)c(O)c1C(=O)O)C1OC(CC)(C2CCC(O)(CC)C(C)O2)CC1C','1'),
	(128203,0,0,'58885-11-3','Consistent with Molecular Formula','C12H5Cl2F3N4',333.0995,NULL,'8F2DF462F1C2072E-FICuS-01-67','8F2DF462F1C2072E-FICTS-01-46','8F2DF462F1C2072E-uuuuu-01-16','InChI=1S/C12H5Cl2F3N4/c13-7-8(14)19-11-10(18-7)20-9(21-11)5-2-1-3-6(4-5)12(15,16)17/h1-4H,(H,18,19,20,21)','InChIKey=BRODSJBKQDYMJU-UHFFFAOYSA-N','FC(F)(F)c1cccc(-c2nc3nc(Cl)c(Cl)nc3[nH]2)c1',NULL),
	(128204,0,0,'53114-83-3','Consistent with Molecular Formula','C6H10N4',138.1718,NULL,'94B7D8705089398A-FICuS-01-4B','94B7D8705089398A-FICTS-01-2A','94B7D8705089398A-uuuuu-01-FA','InChI=1S/C6H10N4/c1-3-4(2)10-6(8)5(7)9-3/h1-2H3,(H2,7,9)(H2,8,10)','InChIKey=PVCTUFKTJGOWKY-UHFFFAOYSA-N','Cc1nc(N)c(N)nc1C',NULL),
	(128205,0,0,NULL,'Consistent with Molecular Formula','C6H3N5S',177.1832,NULL,'7010AEE4A7119411-FICuS-01-37','695E7FA62114366B-FICTS-01-2C','7010AEE4A7119411-uuuuu-01-E6','InChI=1S/C6H3N5S/c7-1-4-2-10-11-5(4)8-3-9-6(11)12/h2-3H,(H,8,9,12)','InChIKey=HVSNCIRWGOKNSJ-UHFFFAOYSA-N','N#Cc1cnn2c(=S)nc[nH]c12',NULL),
	(128206,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'0F3F5CCA6FA80813-FICuS-01-73','56A13ED31306838C-FICTS-01-22','0F3F5CCA6FA80813-uuuuu-01-22','InChI=1S/C8H10N4O/c1-4-5(2)10-7-6(9-4)8(13)11-12(7)3/h1-3H3,(H,11,13)','InChIKey=CKSLPUFDMRUJGX-UHFFFAOYSA-N','Cc1nc2c(=O)[nH]n(C)c2nc1C',NULL),
	(128207,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN3O',185.6127,NULL,'22B3705BB1F49CCD-FICuS-01-6E','22B3705BB1F49CCD-FICTS-01-4D','22B3705BB1F49CCD-uuuuu-01-1D','InChI=1S/C7H8ClN3O/c1-3-4(2)11-6(8)5(10-3)7(9)12/h1-2H3,(H2,9,12)','InChIKey=XFAUBPWLRHIBBQ-UHFFFAOYSA-N','Cc1nc(Cl)c(C(N)=O)nc1C',NULL),
	(128208,0,0,'828-52-4','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'665473A8AF99A6AB-FICuS-01-72','665473A8AF99A6AB-FICTS-01-51','665473A8AF99A6AB-uuuuu-01-21','InChI=1S/C10H16O3/c11-7-9-1-4-10(5-2-9,6-3-9)8(12)13/h11H,1-7H2,(H,12,13)','InChIKey=CPVMAYNPSFMOGK-UHFFFAOYSA-N','O=C(O)C12CCC(CO)(CC1)CC2',NULL),
	(128209,0,0,'834-50-4','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'D91F015CDEB54B6D-FICuS-01-84','D91F015CDEB54B6D-FICTS-01-63','D91F015CDEB54B6D-uuuuu-01-33','InChI=1S/C12H18O4/c1-2-16-10(15)12-6-3-11(4-7-12,5-8-12)9(13)14/h2-8H2,1H3,(H,13,14)','InChIKey=AKCJDZLLWVXNFU-UHFFFAOYSA-N','CCOC(=O)C12CCC(C(=O)O)(CC1)CC2',NULL),
	(128210,0,0,NULL,'Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'9E425A88BF32B630-FICuS-01-59','9E425A88BF32B630-FICTS-01-38','9E425A88BF32B630-uuuuu-01-08','InChI=1S/C14H16O2/c15-12-10-13(16)6-8-14(12,9-7-13)11-4-2-1-3-5-11/h1-5,16H,6-10H2','InChIKey=SJNOATVEVRKMBU-UHFFFAOYSA-N','O=C1CC2(O)CCC1(c1ccccc1)CC2',NULL),
	(128211,0,0,'2516-16-7','Consistent with Molecular Formula','C9H14O',138.209,NULL,'0C93F83630DCEDB4-FICuS-01-76','0C93F83630DCEDB4-FICTS-01-55','0C93F83630DCEDB4-uuuuu-01-25','InChI=1S/C9H14O/c10-7-9-4-1-8(2-5-9)3-6-9/h1,4,8,10H,2-3,5-7H2','InChIKey=DYHBRWNHRJOPPA-UHFFFAOYSA-N','OCC12C=CC(CC1)CC2',NULL),
	(128212,0,0,'5122-77-0','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'30B61B7492A3C1CA-FICuS-01-57','30B61B7492A3C1CA-FICTS-01-36','30B61B7492A3C1CA-uuuuu-01-06','InChI=1S/C9H14O2/c1-8-2-4-9(11,5-3-8)6-7(8)10/h11H,2-6H2,1H3','InChIKey=RZVOELWTDCTKLK-UHFFFAOYSA-N','CC12CCC(O)(CC1)CC2=O',NULL),
	(128213,2,0,'3048-85-9','Consistent with Molecular Formula','C13H18O6',270.2816,NULL,'A7F8A074A558FD6B-FICuS-01-7E','A7F8A074A558FD6B-FICTS-01-5D','A7F8A074A558FD6B-uuuuu-01-2D','InChI=1S/C13H18O6/c1-2-19-12(18)13-5-3-7(4-6-13)8(10(14)15)9(13)11(16)17/h7-9H,2-6H2,1H3,(H,14,15)(H,16,17)','InChIKey=LNKVTTIJTSPNEX-UHFFFAOYSA-N','CCOC(=O)C12CCC(CC1)C(C(=O)O)C2C(=O)O','1'),
	(128214,0,0,'93324-64-2','Consistent with Molecular Formula','C17H13N',231.2964,NULL,'FEEBBB48D8FFECBD-FICuS-01-DF','FEEBBB48D8FFECBD-FICTS-01-BE','FEEBBB48D8FFECBD-uuuuu-01-8E','InChI=1S/C17H13N/c18-11-17-10-9-12(13-5-1-3-7-15(13)17)14-6-2-4-8-16(14)17/h1-8,12H,9-10H2','InChIKey=JWJREKCPOUNXIF-UHFFFAOYSA-N','N#CC12CCC(c3ccccc31)c1ccccc12',NULL),
	(128215,0,0,'1503-86-2','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'71E3B04F0A4D8A3B-FICuS-01-6A','71E3B04F0A4D8A3B-FICTS-01-49','71E3B04F0A4D8A3B-uuuuu-01-19','InChI=1S/C15H16O2/c1-15(2,3)14(16)17-13-9-8-11-6-4-5-7-12(11)10-13/h4-10H,1-3H3','InChIKey=SUGMMMOSTHSMJT-UHFFFAOYSA-N','CC(C)(C)C(=O)Oc1ccc2ccccc2c1',NULL),
	(128216,0,0,'92855-57-7','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'15B45B3DDFA7724B-FICuS-01-72','15B45B3DDFA7724B-FICTS-01-51','15B45B3DDFA7724B-uuuuu-01-21','InChI=1S/C16H13NO2/c18-17(19)16-10-9-11(12-5-1-3-7-14(12)16)13-6-2-4-8-15(13)16/h1-8,11H,9-10H2','InChIKey=WQIZJRFDJINJNH-UHFFFAOYSA-N','O=[N+]([O-])C12CCC(c3ccccc31)c1ccccc12',NULL),
	(128217,0,0,'1734-16-3','Consistent with Molecular Formula','C19H18O2',278.35,NULL,'2A79FA8C538A144F-FICuS-01-6C','2A79FA8C538A144F-FICTS-01-4B','2A79FA8C538A144F-uuuuu-01-1B','InChI=1S/C19H18O2/c1-19(2,3)21-18(20)17-15-10-6-4-8-13(15)12-14-9-5-7-11-16(14)17/h4-12H,1-3H3','InChIKey=YUEMJCIBNHREMW-UHFFFAOYSA-N','CC(C)(C)OC(=O)c1c2ccccc2cc2ccccc12',NULL),
	(128218,1,0,NULL,'Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'2A015C7C67230D99-FICuS-01-45','2A015C7C67230D99-FICTS-01-24','2A015C7C67230D99-uuuuu-01-F4','InChI=1S/C10H19NO/c1-10(2,3)11-7-8-5-4-6-9(8)12/h8,11H,4-7H2,1-3H3','InChIKey=LLKZJIQXDSVACG-UHFFFAOYSA-N','CC(C)(C)NCC1CCCC1=O','1'),
	(128219,0,0,'38366-35-7','Consistent with Molecular Formula','C15H8O5',268.2252,NULL,'1594D4BBBFC423D9-FICuS-01-77','1594D4BBBFC423D9-FICTS-01-56','1594D4BBBFC423D9-uuuuu-01-26','InChI=1S/C15H8O5/c16-10-6-2-4-8-12(10)14(18)11-7(13(8)17)3-1-5-9(11)15(19)20/h1-6,16H,(H,19,20)','InChIKey=YDJMJBJEOLHHCN-UHFFFAOYSA-N','O=C(O)c1cccc2c1C(=O)c1c(O)cccc1C2=O',NULL),
	(128220,0,0,'38366-33-5','Consistent with Molecular Formula','C15H7ClO4',286.6709,NULL,'EDB422272EF9CE00-FICuS-01-71','EDB422272EF9CE00-FICTS-01-50','EDB422272EF9CE00-uuuuu-01-20','InChI=1S/C15H7ClO4/c16-10-6-2-4-8-12(10)14(18)11-7(13(8)17)3-1-5-9(11)15(19)20/h1-6H,(H,19,20)','InChIKey=KUDPRNGXHWPTPD-UHFFFAOYSA-N','O=C(O)c1cccc2c1C(=O)c1c(Cl)cccc1C2=O',NULL),
	(128221,0,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'DDE67249419C87C3-FICuS-01-66','DDE67249419C87C3-FICTS-01-45','DDE67249419C87C3-uuuuu-01-15','InChI=1S/C20H18O4/c1-23-19(21)15-7-3-5-12-11-9-10-14(17(12)15)18-13(11)6-4-8-16(18)20(22)24-2/h3-8,11,14H,9-10H2,1-2H3','InChIKey=LNXAAFQQNWFTID-UHFFFAOYSA-N','COC(=O)c1cccc2c1C1CCC2c2cccc(C(=O)OC)c21',NULL),
	(128222,0,0,NULL,'Consistent with Molecular Formula','C22H32O2',328.4936,NULL,'8FE29DBA76905DB3-FICuS-01-80','8FE29DBA76905DB3-FICTS-01-5F','8FE29DBA76905DB3-uuuuu-01-2F','InChI=1S/C22H32O2/c1-15(23)22(16-13-11-10-12-14-16)20(6,7)18(2,3)17(24)19(4,5)21(22,8)9/h10-14H,1-9H3','InChIKey=FYXPVRGWSNSUJQ-UHFFFAOYSA-N','CC(=O)C1(c2ccccc2)C(C)(C)C(C)(C)C(=O)C(C)(C)C1(C)C',NULL),
	(128223,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C6H12F6PS2',293.245,NULL,'18A375664C0C0C5A-FICuS-01-4F','18A375664C0C0C5A-FICTS-01-2E','382CD583821A585F-uuuuu-01-FE','InChI=1S/C6H12S2.F6P/c1-2-8-5-3-7(1)4-6-8;1-7(2,3,4,5)6/h1-6H2;/q+2;','InChIKey=IOZQLPKPRUJDSM-UHFFFAOYSA-N','C1C[S+]2CC[S+]1CC2.F[PH](F)(F)(F)(F)F',NULL),
	(128224,3,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'262644BBE6849501-FICuS-01-39','262644BBE6849501-FICTS-01-18','262644BBE6849501-uuuuu-01-E8','InChI=1S/C12H16O3/c1-8(13)15-9-6-11-3-2-10(14)12(11,7-9)5-4-11/h9H,2-7H2,1H3','InChIKey=MBJGYHLAVUJWFC-UHFFFAOYSA-N','CC(=O)OC1CC23CCC(=O)C2(CC3)C1','1'),
	(128225,0,0,NULL,'Consistent with Molecular Formula','C16H26',218.3814,NULL,'8C3FC91F58CC945F-FICuS-01-89','8C3FC91F58CC945F-FICTS-01-68','8C3FC91F58CC945F-uuuuu-01-38','InChI=1S/C16H26/c1-2-8-13(7-1)16(14-9-3-4-10-14)15-11-5-6-12-15/h13-14H,1-12H2','InChIKey=SVYPPFPXYHEODG-UHFFFAOYSA-N','C1CCC(=C(C2CCCC2)C2CCCC2)C1',NULL),
	(128226,2,0,NULL,'Consistent with Molecular Formula','C14H22O5',270.3248,NULL,'FF48A58B74781074-FICuS-01-55','FF48A58B74781074-FICTS-01-34','FF48A58B74781074-uuuuu-01-04','InChI=1S/C14H22O5/c1-4-17-14(18-5-2)9-11-12(16)7-6-8-13(11,14)19-10(3)15/h11H,4-9H2,1-3H3','InChIKey=IKTOIPXVADYBHA-UHFFFAOYSA-N','CCOC1(OCC)CC2C(=O)CCCC21OC(C)=O','1'),
	(128227,2,0,NULL,'Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'BB50B4A8DFC365A4-FICuS-01-7F','BB50B4A8DFC365A4-FICTS-01-5E','BB50B4A8DFC365A4-uuuuu-01-2E','InChI=1S/C14H14O2/c15-12-3-1-8-10(12)5-7-6-11-9(14(7)8)2-4-13(11)16/h7,14H,1-6H2','InChIKey=ZRDYJIQFXLDWRP-UHFFFAOYSA-N','O=C1CCC2=C1CC1CC3=C(CCC3=O)C21','1'),
	(128228,0,0,'58866-22-1','Consistent with Molecular Formula','C11H14O',162.231,NULL,'D3704A2EDBC212A4-FICuS-01-64','D3704A2EDBC212A4-FICTS-01-43','D3704A2EDBC212A4-uuuuu-01-13','InChI=1S/C11H14O/c12-11(9-5-1-2-6-9)10-7-3-4-8-10/h5,7H,1-4,6,8H2','InChIKey=JTHVVAXWTIDCJL-UHFFFAOYSA-N','O=C(C1=CCCC1)C1=CCCC1',NULL),
	(128229,4,0,'58866-18-5','Consistent with Molecular Formula','C11H16O',164.2468,'7H-Cyclopenta[a]pentalen-7-one, decahydro-','8F17E5E6A1F3F9E0-FICuS-01-81','8F17E5E6A1F3F9E0-FICTS-01-60','9D5FAE9B60AE3C78-uuuuu-01-40','InChI=1S/C11H16O/c12-11-9-5-1-3-7(9)8-4-2-6-10(8)11/h7-10H,1-6H2/t7-,8+,9-,10+','InChIKey=VQZFBLSCFTYXLF-YNFQOJQRSA-N','O=C1C2CCCC2C2CCCC12','1'),
	(128230,1,0,'33101-08-5','Consistent with Molecular Formula','C10H16O',152.2358,'Tricyclo[4.2.2.01,6]decan-2-ol','3ED93651CD9FCA4C-FICuS-01-8C','3ED93651CD9FCA4C-FICTS-01-6B','3ED93651CD9FCA4C-uuuuu-01-3B','InChI=1S/C10H16O/c11-8-2-1-3-9-4-6-10(8,9)7-5-9/h8,11H,1-7H2','InChIKey=YWPLZMDTYCEDHP-UHFFFAOYSA-N','OC1CCCC23CCC12CC3','1'),
	(128231,4,0,'36269-13-3','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'5CA38F4FB516F61D-FICuS-01-7A','5CA38F4FB516F61D-FICTS-01-59','5CA38F4FB516F61D-uuuuu-01-29','InChI=1S/C14H18O4/c15-10-3-7-13(17-10)5-1-9-2-6-14(12(9)13)8-4-11(16)18-14/h9,12H,1-8H2','InChIKey=RYNSXWQXJUASSF-UHFFFAOYSA-N','O=C1CCC2(CCC3CCC4(CCC(=O)O4)C32)O1','1'),
	(128232,2,0,NULL,'Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'4311C39E439DEB5C-FICuS-01-67','4311C39E439DEB5C-FICTS-01-46','4311C39E439DEB5C-uuuuu-01-16','InChI=1S/C10H12O2/c11-7-2-1-3-9-4-5-10(7,9)6-8(9)12/h1-6H2','InChIKey=RMJFXAMVOCVKBN-UHFFFAOYSA-N','O=C1CC23CCC12CCCC3=O','1'),
	(128233,2,0,'33148-34-4','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'4E9A990D26D3F3A1-FICuS-01-6A','4E9A990D26D3F3A1-FICTS-01-49','4E9A990D26D3F3A1-uuuuu-01-19','InChI=1S/C11H18O4/c1-13-10-6-4-5-9(12)8(10)7-11(10,14-2)15-3/h8H,4-7H2,1-3H3','InChIKey=FRIAFSFKZSQGEX-UHFFFAOYSA-N','COC1(OC)CC2C(=O)CCCC21OC','1'),
	(128234,2,0,NULL,'Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'AD602AD45DB3584D-FICuS-01-70','AD602AD45DB3584D-FICTS-01-4F','AD602AD45DB3584D-uuuuu-01-1F','InChI=1S/C10H12O2/c11-7-5-9-2-1-8(12)10(9,6-7)4-3-9/h1-6H2','InChIKey=UMEIVKFCCYAUBN-UHFFFAOYSA-N','O=C1CC23CCC(=O)C2(CC3)C1','1'),
	(128235,2,0,'63876-85-7','Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'1AE850C08FEB00EC-FICuS-01-7B','1AE850C08FEB00EC-FICTS-01-5A','1AE850C08FEB00EC-uuuuu-01-2A','InChI=1S/C12H18O5/c1-8(13)17-11-6-4-5-10(14)9(11)7-12(11,15-2)16-3/h9H,4-7H2,1-3H3','InChIKey=OPLKKLZDAMJIFB-UHFFFAOYSA-N','COC1(OC)CC2C(=O)CCCC21OC(C)=O','1'),
	(128236,4,0,NULL,'Consistent with Molecular Formula','C16H22O',230.3492,NULL,'839FC009167713D5-FICuS-01-3F','839FC009167713D5-FICTS-01-1E','839FC009167713D5-uuuuu-01-EE','InChI=1S/C16H22O/c17-14-8-3-9-15-10-4-1-6-12(10)16(14,15)13-7-2-5-11(13)15/h10-13H,1-9H2','InChIKey=BGDGGLWAVQBJJR-UHFFFAOYSA-N','O=C1CCCC23C4CCCC4C12C1CCCC13','1'),
	(128237,3,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'050B164CE5F9E68C-FICuS-01-6B','050B164CE5F9E68C-FICTS-01-4A','050B164CE5F9E68C-uuuuu-01-1A','InChI=1S/C12H16O3/c13-9-7-10-1-3-11(10,8-9)12(4-2-10)14-5-6-15-12/h1,3,9,13H,2,4-8H2','InChIKey=XEOIIRGSYGWGPB-UHFFFAOYSA-N','OC1CC23C=CC2(C1)C1(CC3)OCCO1','1'),
	(128238,3,0,'33101-04-1','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'92753DB735A75E69-FICuS-01-57','92753DB735A75E69-FICTS-01-36','92753DB735A75E69-uuuuu-01-06','InChI=1S/C11H16O2/c1-13-9(12)8-7-10-3-2-4-11(8,10)6-5-10/h8H,2-7H2,1H3','InChIKey=GNGRRAWFNMELKJ-UHFFFAOYSA-N','COC(=O)C1CC23CCCC12CC3','1'),
	(128239,6,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'846B88A267DBDE17-FICuS-01-72','846B88A267DBDE17-FICTS-01-51','846B88A267DBDE17-uuuuu-01-21','InChI=1S/C13H18O2/c14-10-2-1-5-12-8-3-4-9(6-8)13(10,12)7-11(12)15/h3-4,8-11,14-15H,1-2,5-7H2','InChIKey=SPRWMKMBRPTTJE-UHFFFAOYSA-N','OC1CC23C(O)CCCC12C1C=CC3C1','1'),
	(128240,2,0,NULL,'Consistent with Molecular Formula','C22H22',286.4158,NULL,'B5BC0C59C6E11E6D-FICuS-01-83','B5BC0C59C6E11E6D-FICTS-01-62','B5BC0C59C6E11E6D-uuuuu-01-32','InChI=1S/C22H22/c1-3-8-17(9-4-1)20(18-10-5-2-6-11-18)19-16-21-12-7-13-22(19,21)15-14-21/h1-6,8-11H,7,12-16H2','InChIKey=LBSLAGMXQZZTMN-UHFFFAOYSA-N','c1ccc(C(=C2CC34CCCC23CC4)c2ccccc2)cc1','1'),
	(128241,6,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'9B4372309E5D0266-FICuS-01-3A','9B4372309E5D0266-FICTS-01-19','9B4372309E5D0266-uuuuu-01-E9','InChI=1S/C14H18O2/c15-12-3-1-8-10(12)5-7-6-11-9(14(7)8)2-4-13(11)16/h7-11,14H,1-6H2','InChIKey=MEXIMLWQRZCZES-UHFFFAOYSA-N','O=C1CCC2C1CC1CC3C(=O)CCC3C12','1'),
	(128242,6,0,NULL,'Consistent with Molecular Formula','C14H14O2',214.2634,'Dicyclopenta[a,f]pentalene-1,6-dione, 3a,3b,3c,6a,7,7a,8,8a-octahydro-','96D9FEDB5B2CF7C7-FICuS-01-A7','96D9FEDB5B2CF7C7-FICTS-01-86','96D9FEDB5B2CF7C7-uuuuu-01-56','InChI=1S/C14H14O2/c15-12-3-1-8-10(12)5-7-6-11-9(14(7)8)2-4-13(11)16/h1-4,7-11,14H,5-6H2','InChIKey=ZFOZNNOKQYPBIT-UHFFFAOYSA-N','O=C1C=CC2C1CC1CC3C(=O)C=CC3C12','1'),
	(128243,6,1,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'CE0D09B6AB582461-FICuS-01-61','D60F112419DC5AC0-FICTS-01-38','CE0D09B6AB582461-uuuuu-01-10','InChI=1S/C12H15N3O/c13-12(16)15-14-10-4-8-5-1-2-6-7(5)3-9(8)11(6)10/h1-2,5-9,11H,3-4H2,(H3,13,15,16)/b14-10-','InChIKey=NLZUOSOUUXBCTP-UVTDQMKNSA-N','NC(=O)N/N=C1/CC2C3C=CC4C3CC2C14','1'),
	(128244,8,0,NULL,'Consistent with Molecular Formula','C16H24O',232.365,NULL,'9805B0AD1AAE49BE-FICuS-01-80','9805B0AD1AAE49BE-FICTS-01-5F','9805B0AD1AAE49BE-uuuuu-01-2F','InChI=1S/C16H24O/c1-3-11-5-9(1)7-13-14-8-10-2-4-12(6-10)16(14)17-15(11)13/h9-16H,1-8H2','InChIKey=RQIRRFCHBRDMFC-UHFFFAOYSA-N','C1CC2CC1CC1C3CC4CCC(C4)C3OC21','1'),
	(128245,1,0,'34399-77-4','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'C29EFFDB9AD52A46-FICuS-01-9C','C29EFFDB9AD52A46-FICTS-01-7B','C29EFFDB9AD52A46-uuuuu-01-4B','InChI=1S/C8H12O3/c9-7-3-1-6(5-7)2-4-8(10)11/h6H,1-5H2,(H,10,11)','InChIKey=HEUDYJVJGYXYLX-UHFFFAOYSA-N','O=C(O)CCC1CCC(=O)C1','1'),
	(128246,0,0,'176-91-0','Consistent with Molecular Formula','C9H16O',140.2248,'1-Oxaspiro[4.5]decane','FAE824025D4B8458-FICuS-01-5B','FAE824025D4B8458-FICTS-01-3A','FAE824025D4B8458-uuuuu-01-0A','InChI=1S/C9H16O/c1-2-5-9(6-3-1)7-4-8-10-9/h1-8H2','InChIKey=RNXNMGPFJLESKN-UHFFFAOYSA-N','C1CCC2(CC1)CCCO2',NULL),
	(128247,2,0,NULL,'Consistent with Molecular Formula','C16H34O3',274.4428,NULL,'92BC469776384AC3-FICuS-01-54','92BC469776384AC3-FICTS-01-33','92BC469776384AC3-uuuuu-01-03','InChI=1S/C16H34O3/c1-5-7-8-9-12-16(4,17)13-10-11-14-19-15(3)18-6-2/h15,17H,5-14H2,1-4H3','InChIKey=UYTFNWYXXRLDIV-UHFFFAOYSA-N','CCCCCCC(C)(O)CCCCOC(C)OCC','1'),
	(128248,1,0,'34399-78-5','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'1139BB204E121FB8-FICuS-01-48','1139BB204E121FB8-FICTS-01-27','1139BB204E121FB8-uuuuu-01-F7','InChI=1S/C9H14O3/c1-12-9(11)5-3-7-2-4-8(10)6-7/h7H,2-6H2,1H3','InChIKey=WRANGJCMCATUMR-UHFFFAOYSA-N','COC(=O)CCC1CCC(=O)C1','1'),
	(128249,4,1,NULL,'Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'FF91AEA3D00F7173-FICuS-01-73','FF91AEA3D00F7173-FICTS-01-52','FF4408400BEFAF6C-uuuuu-01-33','InChI=1S/C14H14O2/c15-11-7-8-12(16)14-10-4-2-1-3-9(5-6-10)13(11)14/h1-2,5-10,13-14H,3-4H2/b2-1-','InChIKey=VLDWSFNYPKZHHO-UPHRSURJSA-N','O=C1C=CC(=O)C2C3C=CC(C/C=C\\C3)C12','1'),
	(128250,0,0,NULL,'Consistent with Molecular Formula','C13H22S4',306.5568,NULL,'C26F30EB02F90041-FICuS-01-48','C26F30EB02F90041-FICTS-01-27','C26F30EB02F90041-uuuuu-01-F7','InChI=1S/C13H22S4/c1-11(2)9-13(16-7-4-8-17-13)10-12-14-5-3-6-15-12/h12H,1,3-10H2,2H3','InChIKey=RISUESNXEPGUDF-UHFFFAOYSA-N','C=C(C)CC1(CC2SCCCS2)SCCCS1',NULL),
	(128251,0,0,'38300-49-1','Consistent with Molecular Formula','C14H24O2',224.3424,'1,8-Cyclotetradecanedione','B9449C57B6BA53E2-FICuS-01-6C','B9449C57B6BA53E2-FICTS-01-4B','B9449C57B6BA53E2-uuuuu-01-1B','InChI=1S/C14H24O2/c15-13-9-5-1-2-6-10-14(16)12-8-4-3-7-11-13/h1-12H2','InChIKey=SFZJEGHAKFMLOC-UHFFFAOYSA-N','O=C1CCCCCCC(=O)CCCCCC1',NULL),
	(128252,0,0,'14189-85-6','Consistent with Molecular Formula','C7H10O2',126.1548,'Cyclotene monomethyl ether\n2-Cyclopenten-1-one, 2-methoxy-3-methyl-\n2-Cyclopenten-1-one, 2-methoxy-3-methyl-','566D533314230F1B-FICuS-01-2D','566D533314230F1B-FICTS-01-0C','566D533314230F1B-uuuuu-01-DC','InChI=1S/C7H10O2/c1-5-3-4-6(8)7(5)9-2/h3-4H2,1-2H3','InChIKey=GTEGQQAMGYNDKS-UHFFFAOYSA-N','COC1=C(C)CCC1=O',NULL),
	(128253,10,0,'56143-86-3','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'624F4E31F05C3FF0-FICuS-01-63','624F4E31F05C3FF0-FICTS-01-42','624F4E31F05C3FF0-uuuuu-01-12','InChI=1S/C11H14O2/c12-10-6-2-1-3-5-4(2)8(10)9(5)11(13)7(3)6/h2-13H,1H2','InChIKey=RQPANVDSQXLBNR-UHFFFAOYSA-N','OC1C2C3CC4C2C(O)C2C1C3C42','1'),
	(128254,8,0,'712-25-4','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'216BC0DD0D39CC5A-FICuS-01-79','216BC0DD0D39CC5A-FICTS-01-58','216BC0DD0D39CC5A-uuuuu-01-28','InChI=1S/C12H12O2/c13-11-7-3-1-2-4-6-5(3)9(11)10(6)12(14)8(4)7/h3-10H,1-2H2','InChIKey=QKFUKYWULIYZFN-UHFFFAOYSA-N','O=C1C2C3CCC4C2C(=O)C2C1C3C42','1'),
	(128255,0,0,NULL,'Consistent with Molecular Formula','C10H18S4',266.4922,NULL,'E50427180D16D1D6-FICuS-01-41','E50427180D16D1D6-FICTS-01-20','E50427180D16D1D6-uuuuu-01-F0','InChI=1S/C10H18S4/c1-8(9-11-4-2-5-12-9)10-13-6-3-7-14-10/h8-10H,2-7H2,1H3','InChIKey=KPABRSDBURATMN-UHFFFAOYSA-N','CC(C1SCCCS1)C1SCCCS1',NULL),
	(128256,0,0,'19451-21-9','Consistent with Molecular Formula','C10H18S4',266.4922,NULL,'FC26EE6532E652D0-FICuS-01-68','FC26EE6532E652D0-FICTS-01-47','FC26EE6532E652D0-uuuuu-01-17','InChI=1S/C10H18S4/c1-10(13-6-3-7-14-10)8-9-11-4-2-5-12-9/h9H,2-8H2,1H3','InChIKey=HTGMRSJFUCDEKR-UHFFFAOYSA-N','CC1(CC2SCCCS2)SCCCS1',NULL),
	(128257,8,0,'58228-93-6','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'1FD9AAF511F9978E-FICuS-01-86','1FD9AAF511F9978E-FICTS-01-65','1FD9AAF511F9978E-uuuuu-01-35','InChI=1S/C13H14O3/c14-12-8-4-3-5-7-6(4)9(12)11(7)13(10(5)8)15-1-2-16-13/h4-11H,1-3H2','InChIKey=CBWMOBFPWMOJKZ-UHFFFAOYSA-N','O=C1C2C3CC4C5C3C1C5C1(OCCO1)C42','1'),
	(128258,8,0,NULL,'Consistent with Molecular Formula','C18H20O9',380.3506,NULL,'B58CB5EA3B7C8DD2-FICuS-01-97','B58CB5EA3B7C8DD2-FICTS-01-76','B58CB5EA3B7C8DD2-uuuuu-01-46','InChI=1S/C18H20O9/c1-5(19)6-7-8(11(6)16(22)25-2)15(21)10-9(14(7)20)12(17(23)26-3)13(10)18(24)27-4/h6-13H,1-4H3','InChIKey=FTZJJFAIFNANEH-UHFFFAOYSA-N','COC(=O)C1C(C(C)=O)C2C(=O)C3C(C(=O)OC)C(C(=O)OC)C3C(=O)C12','1'),
	(128259,8,0,NULL,'Consistent with Molecular Formula','C14H12O10',340.2428,NULL,'6BD60DE341A89080-FICuS-01-54','6BD60DE341A89080-FICTS-01-33','6BD60DE341A89080-uuuuu-01-03','InChI=1S/C14H12O10/c15-9-1-2(6(12(19)20)5(1)11(17)18)10(16)4-3(9)7(13(21)22)8(4)14(23)24/h1-8H,(H,17,18)(H,19,20)(H,21,22)(H,23,24)','InChIKey=WXMRQQBLNLYBKY-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2C(=O)C3C(C(=O)O)C(C(=O)O)C3C(=O)C12','1'),
	(128260,9,0,NULL,'Consistent with Molecular Formula','C11H11BrO',239.1113,NULL,'EF7E5A6042E93BD6-FICuS-01-7D','EF7E5A6042E93BD6-FICTS-01-5C','EF7E5A6042E93BD6-uuuuu-01-2C','InChI=1S/C11H11BrO/c12-10-6-2-1-3-5-4(2)8(10)9(5)11(13)7(3)6/h2-10H,1H2','InChIKey=BMBLHKXXRVKSGM-UHFFFAOYSA-N','O=C1C2C3CC4C2C(Br)C2C1C3C42','1'),
	(128261,10,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'E6BE335819EC9DC4-FICuS-01-82','E6BE335819EC9DC4-FICTS-01-61','E6BE335819EC9DC4-uuuuu-01-31','InChI=1S/C12H16O2/c13-2-5-6-3-1-4-8-7(3)9(5)11(8)12(14)10(4)6/h3-14H,1-2H2','InChIKey=ZZDMOLLBCGIBPK-UHFFFAOYSA-N','OCC1C2C3CC4C2C(O)C2C4C3C12','1'),
	(128262,0,1,'82297-63-0','Consistent with Molecular Formula','C14H18O',202.2956,NULL,'A4DD1524D6F3CC51-FICuS-01-6F','A4DD1524D6F3CC51-FICTS-01-4E','A4DD1524D6F3CC51-uuuuu-01-1E','InChI=1S/C14H18O/c1-12(2)8-10-14(15)11-9-13-6-4-3-5-7-13/h3-7,9,11-12H,8,10H2,1-2H3','InChIKey=SCFYQBKPFMUKBW-UHFFFAOYSA-N','CC(C)CCC(=O)/C=C/c1ccccc1','1'),
	(128263,1,0,'18524-75-9','Consistent with Molecular Formula','C15H18O',214.3066,NULL,'0E6245DBFBA999DB-FICuS-01-8D','0E6245DBFBA999DB-FICTS-01-6C','0E6245DBFBA999DB-uuuuu-01-3C','InChI=1S/C15H18O/c16-15(13-4-2-1-3-5-13)14-10-11-6-8-12(14)9-7-11/h1-5,11-12,14H,6-10H2','InChIKey=UGTCTMKGULKUSI-UHFFFAOYSA-N','O=C(c1ccccc1)C1CC2CCC1CC2','1'),
	(128264,0,0,'2050-07-9','Consistent with Molecular Formula','C12H16O',176.2578,'1-Pentanone, 4-methyl-1-phenyl-','617F87FAE25D60AD-FICuS-01-7C','617F87FAE25D60AD-FICTS-01-5B','617F87FAE25D60AD-uuuuu-01-2B','InChI=1S/C12H16O/c1-10(2)8-9-12(13)11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=WRJZDDJYWWJLIS-UHFFFAOYSA-N','CC(C)CCC(=O)c1ccccc1',NULL),
	(128265,0,0,'2040-26-8','Consistent with Molecular Formula','C12H16O2',192.2572,'tert-Butyl 4-methoxyphenyl ketone\n4-Methoxyphenyl tert-butyl ketone\n4\'-Methoxy-2,2-dimethylpropiophenone\n1-Propanone, 1-(4-methoxyphenyl)-2,2-dimethyl-\nPropiophenone, 4\'-methoxy-2,2-dimethyl-','F46DC8C377D70A0F-FICuS-01-7C','F46DC8C377D70A0F-FICTS-01-5B','F46DC8C377D70A0F-uuuuu-01-2B','InChI=1S/C12H16O2/c1-12(2,3)11(13)9-5-7-10(14-4)8-6-9/h5-8H,1-4H3','InChIKey=IJSLNFBUJUTKGK-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)(C)C)cc1',NULL),
	(128266,3,0,NULL,'Consistent with Molecular Formula','C15H16O',212.2908,NULL,'CD8213053DF84C8B-FICuS-01-67','CD8213053DF84C8B-FICTS-01-46','CD8213053DF84C8B-uuuuu-01-16','InChI=1S/C15H16O/c1-15(10-11-7-8-13(15)9-11)14(16)12-5-3-2-4-6-12/h2-8,11,13H,9-10H2,1H3','InChIKey=JIEZFLUPWPMNTP-UHFFFAOYSA-N','CC1(C(=O)c2ccccc2)CC2C=CC1C2','1'),
	(128267,0,1,'82297-62-9','Consistent with Molecular Formula','C12H14O',174.242,NULL,'C2AC296975C39679-FICuS-01-5B','C2AC296975C39679-FICTS-01-3A','B728E47B00C48465-uuuuu-01-F9','InChI=1S/C12H14O/c1-2-6-12(13)10-9-11-7-4-3-5-8-11/h3-5,7-10H,2,6H2,1H3/b10-9-','InChIKey=AEKQOHMTVGQNDM-KTKRTIGZSA-N','CCCC(=O)/C=C\\c1ccccc1','1'),
	(128268,0,1,'41903-83-7','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'C21CB12524150073-FICuS-01-20','C21CB12524150073-FICTS-01-FF','FE896B4DF1E80CAE-uuuuu-01-4F','InChI=1S/C13H16O/c1-2-3-9-13(14)11-10-12-7-5-4-6-8-12/h4-8,10-11H,2-3,9H2,1H3/b11-10+','InChIKey=FXQWBEDPJCDXQM-ZHACJKMWSA-N','CCCCC(=O)/C=C/c1ccccc1','1'),
	(128269,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H16O2 in C16H15DO2','C16H16O2',240.3012,NULL,'9E6EF1D2ED335E4C-FICuS-01-8D','9E6EF1D2ED335E4C-FICTS-01-6C','9E6EF1D2ED335E4C-uuuuu-01-3C','InChI=1S/C16H16O2/c17-15(13-7-3-1-4-8-13)11-12-16(18)14-9-5-2-6-10-14/h1-10,15,17H,11-12H2','InChIKey=BQSKJEGGHVHTRT-UHFFFAOYSA-N','O=C(CCC(O)c1ccccc1)c1ccccc1','1'),
	(128270,2,0,'59214-60-7','Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'CB663024570420CC-FICuS-01-39','CB663024570420CC-FICTS-01-18','CB663024570420CC-uuuuu-01-E8','InChI=1S/C20H26O2/c1-15(2)19(21,17-11-7-5-8-12-17)20(22,16(3)4)18-13-9-6-10-14-18/h5-16,21-22H,1-4H3','InChIKey=JALZIUYMGTXWGF-UHFFFAOYSA-N','CC(C)C(O)(c1ccccc1)C(O)(c1ccccc1)C(C)C','1'),
	(128271,2,0,'10442-33-8','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'87C71DC3B0573034-FICuS-01-43','87C71DC3B0573034-FICTS-01-22','87C71DC3B0573034-uuuuu-01-F2','InChI=1S/C18H22O2/c1-3-17(19,15-11-7-5-8-12-15)18(20,4-2)16-13-9-6-10-14-16/h5-14,19-20H,3-4H2,1-2H3','InChIKey=WHCRBGPYJAJNCO-UHFFFAOYSA-N','CCC(O)(c1ccccc1)C(O)(CC)c1ccccc1','1'),
	(128272,1,0,'57346-06-2','Consistent with Molecular Formula','C10H16O2',168.2352,'Bicyclo[2.2.2]octane-2-carboxylic acid, 2-methyl-','1CD220D73C1D82F7-FICuS-01-60','1CD220D73C1D82F7-FICTS-01-3F','1CD220D73C1D82F7-uuuuu-01-0F','InChI=1S/C10H16O2/c1-10(9(11)12)6-7-2-4-8(10)5-3-7/h7-8H,2-6H2,1H3,(H,11,12)','InChIKey=PMQBDCJPTMTZJH-UHFFFAOYSA-N','CC1(C(=O)O)CC2CCC1CC2','1'),
	(128273,0,0,'15177-05-6','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'6F27728150E9A5D7-FICuS-01-52','6F27728150E9A5D7-FICTS-01-31','6F27728150E9A5D7-uuuuu-01-01','InChI=1S/C13H16O/c1-2-3-4-8-11-13(14)12-9-6-5-7-10-12/h2,5-7,9-10H,1,3-4,8,11H2','InChIKey=FOBPTHDRBJQLJG-UHFFFAOYSA-N','C=CCCCCC(=O)c1ccccc1',NULL),
	(128274,2,0,NULL,'Consistent with Molecular Formula','C16H20O',228.3334,NULL,'BF45B8A5E8DD4450-FICuS-01-7A','BF45B8A5E8DD4450-FICTS-01-59','BF45B8A5E8DD4450-uuuuu-01-29','InChI=1S/C16H20O/c1-13(12-14-8-4-2-5-9-14)16(17)15-10-6-3-7-11-15/h2-4,6-7,10-11,13-14H,5,8-9,12H2,1H3','InChIKey=GKSRXBULHVZONB-UHFFFAOYSA-N','CC(CC1CC=CCC1)C(=O)c1ccccc1','1'),
	(128275,1,0,NULL,'Consistent with Molecular Formula','C15H18O',214.3066,NULL,'0E54F3861EA9DADE-FICuS-01-8A','0E54F3861EA9DADE-FICTS-01-69','0E54F3861EA9DADE-uuuuu-01-39','InChI=1S/C15H18O/c16-15(14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-3,5-6,9-10,13H,4,7-8,11-12H2','InChIKey=IAPAPKIMEJTPKS-UHFFFAOYSA-N','O=C(CCC1CC=CCC1)c1ccccc1','1'),
	(128276,0,0,'1855-63-6','Consistent with Molecular Formula','C7H9N',107.1548,NULL,'9E40D383EE6B4093-FICuS-01-5D','9E40D383EE6B4093-FICTS-01-3C','9E40D383EE6B4093-uuuuu-01-0C','InChI=1S/C7H9N/c8-6-7-4-2-1-3-5-7/h4H,1-3,5H2','InChIKey=GTMWGXABXQTZRJ-UHFFFAOYSA-N','N#CC1=CCCCC1',NULL),
	(128277,1,0,NULL,'Consistent with Molecular Formula','C16H14Cl2O2',309.1914,NULL,'85823C1F2A9E648F-FICuS-01-64','85823C1F2A9E648F-FICTS-01-43','85823C1F2A9E648F-uuuuu-01-13','InChI=1S/C16H14Cl2O2/c1-11(19)20-16(13-4-8-15(18)9-5-13)10-12-2-6-14(17)7-3-12/h2-9,16H,10H2,1H3','InChIKey=LACTUJJQLQXLNT-UHFFFAOYSA-N','CC(=O)OC(Cc1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(128278,1,0,'6652-29-5','Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'A141E559810F21EE-FICuS-01-52','A141E559810F21EE-FICTS-01-31','A141E559810F21EE-uuuuu-01-01','InChI=1S/C20H16O2/c21-19(16-10-4-1-5-11-16)20(17-12-6-2-7-13-17)22-18-14-8-3-9-15-18/h1-15,20H','InChIKey=AXYQEGMSGMXGGK-UHFFFAOYSA-N','O=C(c1ccccc1)C(Oc1ccccc1)c1ccccc1','1'),
	(128279,2,0,'24133-54-8','Consistent with Molecular Formula','C14H12Br2O2',372.0556,NULL,'D225F8CA32E37B44-FICuS-01-64','D225F8CA32E37B44-FICTS-01-43','D225F8CA32E37B44-uuuuu-01-13','InChI=1S/C14H12Br2O2/c15-11-5-1-9(2-6-11)13(17)14(18)10-3-7-12(16)8-4-10/h1-8,13-14,17-18H','InChIKey=GVQCDJVKPDOTCB-UHFFFAOYSA-N','OC(c1ccc(Br)cc1)C(O)c1ccc(Br)cc1','1'),
	(128280,0,0,'36189-22-7','Consistent with Molecular Formula','C15H8O3',236.2264,'Phenanthro[9,10-d]-1,3-dioxol-2-one','128563E0FEAE0376-FICuS-01-56','128563E0FEAE0376-FICTS-01-35','128563E0FEAE0376-uuuuu-01-05','InChI=1S/C15H8O3/c16-15-17-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)18-15/h1-8H','InChIKey=GQCXDBYQHKETOZ-UHFFFAOYSA-N','O=c1oc2c3ccccc3c3ccccc3c2o1',NULL),
	(128281,3,0,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'413317F255AB2D7C-FICuS-01-4F','413317F255AB2D7C-FICTS-01-2E','413317F255AB2D7C-uuuuu-01-FE','InChI=1S/C19H18O4/c1-2-21-16-13-18(14-9-5-3-6-10-14)19(16,23-17(20)22-18)15-11-7-4-8-12-15/h3-12,16H,2,13H2,1H3','InChIKey=NHPQCNJSLRAHOQ-UHFFFAOYSA-N','CCOC1CC2(c3ccccc3)OC(=O)OC12c1ccccc1','1'),
	(128282,2,0,NULL,'Consistent with Molecular Formula','C12H21ClO',216.7503,NULL,'86B6ACC857D885A7-FICuS-01-79','86B6ACC857D885A7-FICTS-01-58','86B6ACC857D885A7-uuuuu-01-28','InChI=1S/C12H21ClO/c1-9(14)12(13)7-5-10(6-8-12)11(2,3)4/h10H,5-8H2,1-4H3','InChIKey=WJJMQRJRPXHWPQ-UHFFFAOYSA-N','CC(=O)C1(Cl)CCC(C(C)(C)C)CC1','1'),
	(128283,1,0,'54248-06-5','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'0EA67A054EA6BBFE-FICuS-01-8F','0EA67A054EA6BBFE-FICTS-01-6E','0EA67A054EA6BBFE-uuuuu-01-3E','InChI=1S/C12H13NO/c1-10(14)7-8-12(9-13)11-5-3-2-4-6-11/h2-6,12H,7-8H2,1H3','InChIKey=RNBFYSSNUPZCDQ-UHFFFAOYSA-N','CC(=O)CCC(C#N)c1ccccc1','1'),
	(128284,1,0,NULL,'Consistent with Molecular Formula','C12H18O3S',242.3324,NULL,'9E2AFE068E1A802B-FICuS-01-74','9E2AFE068E1A802B-FICTS-01-53','9E2AFE068E1A802B-uuuuu-01-23','InChI=1S/C12H18O3S/c1-4-10(2)9-15-16(13,14)12-7-5-11(3)6-8-12/h5-8,10H,4,9H2,1-3H3','InChIKey=HPEVJTNZYIMANV-UHFFFAOYSA-N','CCC(C)COS(=O)(=O)c1ccc(C)cc1','1'),
	(128285,0,0,'21240-34-6','Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'0398C57CA461A275-FICuS-01-48','0398C57CA461A275-FICTS-01-27','0398C57CA461A275-uuuuu-01-F7','InChI=1S/C15H10O3/c16-15-17-13(11-7-3-1-4-8-11)14(18-15)12-9-5-2-6-10-12/h1-10H','InChIKey=SROHGOJDCAODGI-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)c(-c2ccccc2)o1',NULL),
	(128286,1,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'F4ED37F58276707B-FICuS-01-66','F4ED37F58276707B-FICTS-01-45','F4ED37F58276707B-uuuuu-01-15','InChI=1S/C16H24O2/c1-3-4-5-7-10-14(2)18-13-16(17)15-11-8-6-9-12-15/h6,8-9,11-12,14H,3-5,7,10,13H2,1-2H3','InChIKey=CCESYDSHOMWFKV-UHFFFAOYSA-N','CCCCCCC(C)OCC(=O)c1ccccc1','1'),
	(128287,0,0,'34546-86-6','Consistent with Molecular Formula','C17H18O',238.3286,NULL,'653D6ED82A4DC041-FICuS-01-63','653D6ED82A4DC041-FICTS-01-42','653D6ED82A4DC041-uuuuu-01-12','InChI=1S/C17H18O/c1-17(2,3)16(18)15-11-9-14(10-12-15)13-7-5-4-6-8-13/h4-12H,1-3H3','InChIKey=SCKBQQSADAPAME-UHFFFAOYSA-N','CC(C)(C)C(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(128288,0,0,'10489-28-8','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'DBA2EE027E744AF4-FICuS-01-82','DBA2EE027E744AF4-FICTS-01-61','DBA2EE027E744AF4-uuuuu-01-31','InChI=1S/C11H12O/c1-11(2)7-8-5-3-4-6-9(8)10(11)12/h3-6H,7H2,1-2H3','InChIKey=AFVDWGITABCILM-UHFFFAOYSA-N','CC1(C)Cc2ccccc2C1=O',NULL),
	(128289,0,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'5D6A91ADDD1D160B-FICuS-01-7C','5D6A91ADDD1D160B-FICTS-01-5B','A4D406C0DAC72E1C-uuuuu-01-26','InChI=1S/C9H8O.C6H14O2/c10-9-6-5-7-3-1-2-4-8(7)9;1-5(2,7)6(3,4)8/h1-4H,5-6H2;7-8H,1-4H3','InChIKey=LODISCDUAUGFJV-UHFFFAOYSA-N','CC(C)(O)C(C)(C)O.O=C1CCc2ccccc21',NULL),
	(128290,1,0,'84363-50-8','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'BAE97652DE528F4E-FICuS-01-83','BAE97652DE528F4E-FICTS-01-62','BAE97652DE528F4E-uuuuu-01-32','InChI=1S/C12H16O/c1-12(2)8-9-6-4-5-7-10(9)11(12)13-3/h4-7,11H,8H2,1-3H3','InChIKey=RHNOVDGFHCFLEY-UHFFFAOYSA-N','COC1c2ccccc2CC1(C)C','1'),
	(128291,2,1,'35050-55-6','Consistent with Molecular Formula','C16H20N2O4',304.345,'TOMAYMYCIN\nTomaymycin\nWLN: T C576 BVN EY IMTT&J EU2 HO1 LQ MO1\n5H-Pyrrolo[2,1-c][1,4]benzodiazepin-5-one, 2-ethylidene-1,2, 3,10,11,11a-hexahydro-8-hydroxy-7,11-dimethoxy-, (11R-(2E,11.alpha.,11a.beta.))-','9F76A9810B016060-FICuS-01-35','9F76A9810B016060-FICTS-01-14','D323BF91BE5967C1-uuuuu-01-1A','InChI=1S/C16H20N2O4/c1-4-9-5-12-15(22-3)17-11-7-13(19)14(21-2)6-10(11)16(20)18(12)8-9/h4,6-7,12,15,17,19H,5,8H2,1-3H3/b9-4+/t12-,15?/m1/s1','InChIKey=UQVNRKBFAXNOGA-HRZZMDIGSA-N','C/C=C1\\CC2C(OC)Nc3cc(O)c(OC)cc3C(=O)N2C1','1'),
	(128292,1,0,NULL,'Consistent with Molecular Formula','C7H16ClNO2',181.6619,NULL,'A426C9213FC5B385-FICuS-01-56','A426C9213FC5B385-FICTS-01-35','A4DA6EC400486ACB-uuuuu-01-2A','InChI=1S/C7H15NO2.ClH/c1-3-10-7(9)5-4-6(2)8;/h6H,3-5,8H2,1-2H3;1H','InChIKey=YVLTWRUFPWJJTP-UHFFFAOYSA-N','CCOC(=O)CCC(C)N.Cl','1'),
	(128293,0,0,'53572-74-0','Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'5246B9F5CB05E9D5-FICuS-01-6F','5246B9F5CB05E9D5-FICTS-01-4E','5246B9F5CB05E9D5-uuuuu-01-1E','InChI=1S/C18H20N2O4/c1-3-19(4-2)18(21)16-12-15(20(22)23)10-11-17(16)24-13-14-8-6-5-7-9-14/h5-12H,3-4,13H2,1-2H3','InChIKey=AWYYGWUQZWMMLW-UHFFFAOYSA-N','CCN(CC)C(=O)c1cc([N+](=O)[O-])ccc1OCc1ccccc1',NULL),
	(128294,0,0,'52823-94-6','Consistent with Molecular Formula','C13H11F3N2O4',316.2361,NULL,'D4C09F8CA07DEDB9-FICuS-01-9C','D4C09F8CA07DEDB9-FICTS-01-7B','D4C09F8CA07DEDB9-uuuuu-01-4B','InChI=1S/C13H11F3N2O4/c1-6-4-9(13(14,15)16)17-11-8(21-2)5-7(18(19)20)12(22-3)10(6)11/h4-5H,1-3H3','InChIKey=STTAWAHQGQQOHJ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(OC)c2c(C)cc(C(F)(F)F)nc12',NULL),
	(128295,0,0,'52823-95-7','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'0ACE5CBCCF9D1494-FICuS-01-95','0ACE5CBCCF9D1494-FICTS-01-74','0ACE5CBCCF9D1494-uuuuu-01-44','InChI=1S/C13H15NO2/c1-8-7-9(2)14-13-11(16-4)6-5-10(15-3)12(8)13/h5-7H,1-4H3','InChIKey=YSUKHSPBLNUACE-UHFFFAOYSA-N','COc1ccc(OC)c2c(C)cc(C)nc12',NULL),
	(128296,0,0,'52824-14-3','Consistent with Molecular Formula','C32H48?N4O6',584.7544,NULL,'5A40AAE4C64E90B1-FICuS-01-6A','5A40AAE4C64E90B1-FICTS-01-49','5A40AAE4C64E90B1-uuuuu-01-19','InChI=1S/C25H42N4O2.C7H6O4/c1-9-27(10-2)13-15-29(16-14-28(11-3)12-4)21-18-22(30-7)24-23(25(21)31-8)19(5)17-20(6)26-24;8-4-1-2-5(7(10)11)6(9)3-4/h17-18H,9-16H2,1-8H3;1-3,8-9H,(H,10,11)','InChIKey=QRTQWGQCBWIJAD-UHFFFAOYSA-N','*.CCN(CC)CCN(CCN(CC)CC)c1cc(OC)c2nc(C)cc(C)c2c1OC.O=C(O)c1ccc(O)cc1O',NULL),
	(128297,0,0,NULL,'Consistent with Molecular Formula','C31H37?N3O7',563.6492,NULL,'D139525A3EF6FE3C-FICuS-01-7A','D139525A3EF6FE3C-FICTS-01-59','D139525A3EF6FE3C-uuuuu-01-29','InChI=1S/C24H31N3O3.C7H6O4/c1-7-27(8-2)14-17-12-18(9-10-20(17)28)26-19-13-21(29-5)23-22(24(19)30-6)15(3)11-16(4)25-23;8-4-1-2-5(7(10)11)6(9)3-4/h9-13,26,28H,7-8,14H2,1-6H3;1-3,8-9H,(H,10,11)','InChIKey=PSJHPYDVPUENIR-UHFFFAOYSA-N','*.CCN(CC)Cc1cc(Nc2cc(OC)c3nc(C)cc(C)c3c2OC)ccc1O.O=C(O)c1ccc(O)cc1O',NULL),
	(128298,0,0,NULL,'Consistent with Molecular Formula','C63H72?N6O8',1041.2972,'Benzamide, 5-[(5,8-dimethoxy-2,4-dimethyl-6-quinolinyl)amino]-N,N-diethyl-2-(phenylmethoxy)-, mixt. with 5-[(5,8-dimethoxy-2,4-dimethyl-6-quinolinyl)methylamino]-N,N-diethyl-2-(phenylmethoxy)benzamide','C6E49AB8C431EA45-FICuS-01-77','C6E49AB8C431EA45-FICTS-01-56','C6E49AB8C431EA45-uuuuu-01-26','InChI=1S/C32H37N3O4.C31H35N3O4/c1-8-35(9-2)32(36)25-18-24(15-16-27(25)39-20-23-13-11-10-12-14-23)34(5)26-19-28(37-6)30-29(31(26)38-7)21(3)17-22(4)33-30;1-7-34(8-2)31(35)24-17-23(14-15-26(24)38-19-22-12-10-9-11-13-22)33-25-18-27(36-5)29-28(30(25)37-6)20(3)','InChIKey=SIMBVWQKZPVPGW-UHFFFAOYSA-N','*.CCN(CC)C(=O)c1cc(N(C)c2cc(OC)c3nc(C)cc(C)c3c2OC)ccc1OCc1ccccc1.CCN(CC)C(=O)c1cc(Nc2cc(OC)c3nc(C)cc(C)c3c2OC)ccc1OCc1ccccc1',NULL),
	(128299,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN',305.8061,NULL,'BB59A8B3792B5CF8-FICuS-01-81','BB59A8B3792B5CF8-FICTS-01-60','992CFB19E5B9765E-uuuuu-01-2B','InChI=1S/C20H16N.ClH/c1-21-19-14-8-7-12-17(19)16-11-5-6-13-18(16)20(21)15-9-3-2-4-10-15;/h2-14H,1H3;1H/q+1;/p-1','InChIKey=KTOKTIFQLBABNJ-UHFFFAOYSA-M','C[n+]1c(-c2ccccc2)c2ccccc2c2ccccc21.[Cl-]',NULL),
	(128300,2,0,'58976-81-1','Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'73711EAAB18DA6AB-FICuS-01-7A','B93845FE580288C9-FICTS-01-3B','73711EAAB18DA6AB-uuuuu-01-29','InChI=1S/C18H12O4/c19-15-9-5-1-2-6-10(9)16(20)14-13(15)17(21)11-7-3-4-8-12(11)18(14)22/h1-6,11-12H,7-8H2','InChIKey=FJROJMWUOIHKRB-UHFFFAOYSA-N','O=C1C2=C(C(=O)c3ccccc31)C(=O)C1CC=CCC1C2=O','1'),
	(128301,0,0,'58976-87-7','Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'73711EAAB18DA6AB-FICuS-01-7A','2BB282BC5AF407A8-FICTS-01-4D','73711EAAB18DA6AB-uuuuu-01-29','InChI=1S/C18H12O4/c19-15-9-5-1-2-6-10(9)16(20)14-13(15)17(21)11-7-3-4-8-12(11)18(14)22/h1-6,21-22H,7-8H2','InChIKey=ONIYZAOTIMFAPE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c3c(c(O)c21)CC=CC3',NULL),
	(128302,3,0,'58976-82-2','Consistent with Molecular Formula','C20H14O6',350.327,NULL,'F111FB4C57EC36EC-FICuS-01-84','8B56C868AD9CD3CD-FICTS-01-73','F111FB4C57EC36EC-uuuuu-01-33','InChI=1S/C20H14O6/c1-9(21)26-13-8-4-7-12-14(13)20(25)16-15(19(12)24)17(22)10-5-2-3-6-11(10)18(16)23/h2-6,8,12-14H,7H2,1H3','InChIKey=ZWBPPZICKXFYCI-UHFFFAOYSA-N','CC(=O)OC1C=CCC2C(=O)C3=C(C(=O)c4ccccc4C3=O)C(=O)C12','1'),
	(128303,0,0,NULL,'Consistent with Molecular Formula','C5H7Br2N3',268.9384,NULL,'0506858EF155572F-FICuS-01-41','0506858EF155572F-FICTS-01-20','EAC25BA800C6FE92-uuuuu-01-30','InChI=1S/C5H6BrN3.BrH/c6-4-3-8-9-2-1-7-5(4)9;/h3,7H,1-2H2;1H','InChIKey=JARVZOQPISKDKV-UHFFFAOYSA-N','Br.Brc1cnn2c1NCC2',NULL),
	(128304,0,0,'78000-94-9','Consistent with Molecular Formula','C7H9N3O',151.1676,'1H-Imidazo[1,2-b]pyrazole, 1-acetyl-2,3-dihydro-','85E675C037FE425E-FICuS-01-63','85E675C037FE425E-FICTS-01-42','85E675C037FE425E-uuuuu-01-12','InChI=1S/C7H9N3O/c1-6(11)9-4-5-10-7(9)2-3-8-10/h2-3H,4-5H2,1H3','InChIKey=KEOYUULNLXKYFT-UHFFFAOYSA-N','CC(=O)N1CCn2nccc21',NULL),
	(128305,4,0,NULL,'Consistent with Molecular Formula','C31H33N5O6',571.6316,NULL,'C6FA9ECF1D50690B-FICuS-01-89','C187D6C9A55E6EFD-FICTS-01-74','C6FA9ECF1D50690B-uuuuu-01-38','InChI=1S/C31H33N5O6/c32-30(37)26-24(31(38)34-33)25(35-36-26)28-29(41-18-22-14-8-3-9-15-22)27(40-17-21-12-6-2-7-13-21)23(42-28)19-39-16-20-10-4-1-5-11-20/h1-15,23,27-29H,16-19,33H2,(H2,32,37)(H,34,38)(H,35,36)','InChIKey=YAGLKQBSFLXPCJ-UHFFFAOYSA-N','NNC(=O)c1c(C2OC(COCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)n[nH]c1C(N)=O','1'),
	(128306,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2S',322.3808,NULL,'6D65D5D17A253A15-FICuS-01-53','6D65D5D17A253A15-FICTS-01-32','6D65D5D17A253A15-uuuuu-01-02','InChI=1S/C18H14N2O2S/c1-2-22-18(21)20-14-9-11-7-8-19-10-13(11)17-16(14)12-5-3-4-6-15(12)23-17/h3-10H,2H2,1H3,(H,20,21)','InChIKey=CLOWSEZJOZTEPA-UHFFFAOYSA-N','CCOC(=O)Nc1cc2ccncc2c2sc3ccccc3c12',NULL),
	(128307,0,0,'5733-76-6','Consistent with Molecular Formula','C19H15N',257.3342,NULL,'4ABCA513E84DBA63-FICuS-01-7C','4ABCA513E84DBA63-FICTS-01-5B','4ABCA513E84DBA63-uuuuu-01-2B','InChI=1S/C19H15N/c1-3-9-16(10-4-1)19(17-11-5-2-6-12-17)15-18-13-7-8-14-20-18/h1-15H','InChIKey=FRBDSEQKBAUABN-UHFFFAOYSA-N','C(=C(c1ccccc1)c1ccccc1)c1ccccn1',NULL),
	(128308,1,0,NULL,'Consistent with Molecular Formula','C18H16O6',328.3208,NULL,'6094CD02188CC916-FICuS-01-4A','8845A0381868BC0C-FICTS-01-2A','6094CD02188CC916-uuuuu-01-F9','InChI=1S/C18H16O6/c19-12-8-9(4-3-7-13(20)21)16(22)15-14(12)17(23)10-5-1-2-6-11(10)18(15)24/h1-2,5-6,9,23-24H,3-4,7-8H2,(H,20,21)','InChIKey=NYZMOQWFDCBSRN-UHFFFAOYSA-N','O=C(O)CCCC1CC(=O)c2c(c(O)c3ccccc3c2O)C1=O','1'),
	(128309,0,0,NULL,'Consistent with Molecular Formula','C19H17NO4S',355.4076,NULL,'F5748523127587E8-FICuS-01-3A','F5748523127587E8-FICTS-01-19','F5748523127587E8-uuuuu-01-E9','InChI=1S/C19H17NO4S/c1-13-3-9-18(10-4-13)25(23,24)20(2)17-8-7-14-11-16(19(21)22)6-5-15(14)12-17/h3-12H,1-2H3,(H,21,22)','InChIKey=WKJMAQDPBWBCAH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc3cc(C(=O)O)ccc3c2)cc1',NULL),
	(128310,2,0,'79692-35-6','Consistent with Molecular Formula','C63H112N6O3',1001.6162,NULL,'159C645D1EA5ABAA-FICuS-01-7D','159C645D1EA5ABAA-FICTS-01-5C','159C645D1EA5ABAA-uuuuu-01-2C','InChI=1S/C63H112N6O3/c1-9-15-17-19-21-23-25-27-29-31-33-35-37-43-61(70)68(55(7)41-39-53-66(11-3)12-4)59-49-45-57(46-50-59)64-63(72)65-58-47-51-60(52-48-58)69(56(8)42-40-54-67(13-5)14-6)62(71)44-38-36-34-32-30-28-26-24-22-20-18-16-10-2/h45-52,55-56H,9-44,5','InChIKey=RDAAVVGVBGUTHH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(c1ccc(NC(=O)Nc2ccc(N(C(=O)CCCCCCCCCCCCCCC)C(C)CCCN(CC)CC)cc2)cc1)C(C)CCCN(CC)CC','1'),
	(128311,1,0,'79692-51-6','Consistent with Molecular Formula','C15H24ClN3O',297.8271,NULL,'2524379A0A5ECA6D-FICuS-01-61','2524379A0A5ECA6D-FICTS-01-40','2524379A0A5ECA6D-uuuuu-01-10','InChI=1S/C15H24ClN3O/c1-4-19(5-2)10-6-7-12(3)18-15(20)13-8-9-14(16)17-11-13/h8-9,11-12H,4-7,10H2,1-3H3,(H,18,20)','InChIKey=NDRNTIUILXDCAC-UHFFFAOYSA-N','CCN(CC)CCCC(C)NC(=O)c1ccc(Cl)nc1','1'),
	(128312,0,0,NULL,'Consistent with Molecular Formula','C11H24?3N4O3',260.3356,NULL,'E67AF3621BA91113-FICuS-01-4E','E67AF3621BA91113-FICTS-01-2D','E67AF3621BA91113-uuuuu-01-FD','InChI=1S/C11H23N3.HNO3/c1-10(2,13)6-7-11(3,4)14-9-5-8-12;2-1(3)4/h14H,5-7,9,13H2,1-4H3;(H,2,3,4)','InChIKey=OCTQSTPMKSZTHI-UHFFFAOYSA-N','*.*.*.CC(C)(N)CCC(C)(C)NCCC#N.O=[N+]([O-])O',NULL),
	(128313,0,0,NULL,'Consistent with Molecular Formula','C23H23NO6',409.4378,NULL,'8C0BC09B1347BB8B-FICuS-01-6F','8C0BC09B1347BB8B-FICTS-01-4E','8C0BC09B1347BB8B-uuuuu-01-1E','InChI=1S/C23H23NO6/c1-13-14(2)24-22(25)19(23(26)27)18(13)16-10-11-17(28-3)21(29-4)20(16)30-12-15-8-6-5-7-9-15/h5-11H,12H2,1-4H3,(H,24,25)(H,26,27)','InChIKey=LTWZOGCDNOJOLZ-UHFFFAOYSA-N','COc1ccc(-c2c(C)c(C)nc(O)c2C(=O)O)c(OCc2ccccc2)c1OC',NULL),
	(128314,1,2,NULL,'Consistent with Molecular Formula','C12H18?Cl2N8O',361.2332,NULL,'8E99919F25FA355A-FICuS-01-6B','8E99919F25FA355A-FICTS-01-4A','4CC93F5D3BEAA6B0-uuuuu-01-3F','InChI=1S/C12H17ClN8O.ClH/c1-7(22-9-4-2-8(13)3-5-9)10(19-21-12(16)17)6-18-20-11(14)15;/h2-7H,1H3,(H4,14,15,20)(H4,16,17,21);1H/b18-6+,19-10+;','InChIKey=LALSHQQZWSFWOG-PUMQUAGCSA-N','*.CC(Oc1ccc(Cl)cc1)C(/C=N/NC(=N)N)=N/NC(=N)N.Cl','1'),
	(128315,0,0,'57543-28-9','Consistent with Molecular Formula','C20H25NO5',359.4212,NULL,'6B410EF42DCDF4FC-FICuS-01-93','6B410EF42DCDF4FC-FICTS-01-72','6B410EF42DCDF4FC-uuuuu-01-42','InChI=1S/C20H25NO5/c1-23-17-7-5-14(11-19(17)25-3)9-16(21-13-22)10-15-6-8-18(24-2)20(12-15)26-4/h5-8,11-13,16H,9-10H2,1-4H3,(H,21,22)','InChIKey=QRYWMZNFPNZJGY-UHFFFAOYSA-N','COc1ccc(CC(Cc2ccc(OC)c(OC)c2)NC=O)cc1OC',NULL),
	(128316,1,0,NULL,'Consistent with Molecular Formula','C20H24ClNO8',441.8645,NULL,'A25F3368C9F21181-FICuS-01-48','A25F3368C9F21181-FICTS-01-27','C6D565FD512BC10A-uuuuu-01-1C','InChI=1S/C20H23NO4.ClHO4/c1-22-17-6-5-13(8-18(17)23-2)7-16-9-14-10-19(24-3)20(25-4)11-15(14)12-21-16;2-1(3,4)5/h5-6,8,10-12,16H,7,9H2,1-4H3;(H,2,3,4,5)','InChIKey=NUGFKDWNHKBUKM-UHFFFAOYSA-N','COc1ccc(CC2Cc3cc(OC)c(OC)cc3C=N2)cc1OC.[O-][Cl+3]([O-])([O-])O','1'),
	(128317,0,0,NULL,'Consistent with Molecular Formula','C20H22ClNO8',439.8487,NULL,'57F4BEC6B0352FC9-FICuS-01-7B','57F4BEC6B0352FC9-FICTS-01-5A','337EE85328ECFF42-uuuuu-01-21','InChI=1S/C20H21NO4.ClHO4/c1-22-17-6-5-13(8-18(17)23-2)7-16-9-14-10-19(24-3)20(25-4)11-15(14)12-21-16;2-1(3,4)5/h5-6,8-12H,7H2,1-4H3;(H,2,3,4,5)','InChIKey=AXBWWUZEGIZTHK-UHFFFAOYSA-N','COc1ccc(Cc2cc3cc(OC)c(OC)cc3cn2)cc1OC.[O-][Cl+3]([O-])([O-])O',NULL),
	(128318,0,0,NULL,'Consistent with Molecular Formula','C24H25NO9S',503.5228,'Stracoralyne acetosulfate\nDibenzo[b,g]quinolizinium, 2,3,9,10-tetramethoxy-5-methyl-, salt with sulfoacetic acid (1:1)\nDibenzo[b,g]quinolizinium, 2,3,9,10-tetramethoxy-5-methyl-, sulfate (1:1), anhydride with acetic acid\nDibenzo[b,g]quinolizinium, 2,3,9,10-tetramethoxy-5-methyl-, sulfate, anhydride with acetic acid, monohydrate','FCEEDDD8402B0307-FICuS-01-80','FCEEDDD8402B0307-FICTS-01-5F','2CD15FE06A809EBB-uuuuu-01-31','InChI=1S/C22H22NO4.C2H4O5S/c1-13-18-11-22(27-5)20(25-3)9-15(18)7-17-6-14-8-19(24-2)21(26-4)10-16(14)12-23(13)17;3-2(4)1-8(5,6)7/h6-12H,1-5H3;1H2,(H,3,4)(H,5,6,7)/q+1;/p-1','InChIKey=YYKHRVHWMOIJIA-UHFFFAOYSA-M','COc1cc2cc3cc4cc(OC)c(OC)cc4c(C)[n+]3cc2cc1OC.O=C([O-])CS(=O)(=O)O',NULL),
	(128319,1,0,NULL,'Consistent with Molecular Formula','C12H16O5',240.2554,NULL,'DE617C4DA0E6BE49-FICuS-01-89','DE617C4DA0E6BE49-FICTS-01-68','DE617C4DA0E6BE49-uuuuu-01-38','InChI=1S/C12H16O5/c1-12(15,7-11(13)14)9-6-8(16-2)4-5-10(9)17-3/h4-6,15H,7H2,1-3H3,(H,13,14)','InChIKey=VHGRDCUHRXFARQ-UHFFFAOYSA-N','COc1ccc(OC)c(C(C)(O)CC(=O)O)c1','1'),
	(128320,1,0,'92295-23-3','Consistent with Molecular Formula','C14H17Cl2N3O2',330.2132,'2,4-Imidazolidinedione, 5-[4-[bis(2-chloroethyl)amino]phenyl]-5-methyl-','57F8749D6BA921A8-FICuS-01-67','57F8749D6BA921A8-FICTS-01-46','57F8749D6BA921A8-uuuuu-01-16','InChI=1S/C14H17Cl2N3O2/c1-14(12(20)17-13(21)18-14)10-2-4-11(5-3-10)19(8-6-15)9-7-16/h2-5H,6-9H2,1H3,(H2,17,18,20,21)','InChIKey=XAZGJESLBPWSER-UHFFFAOYSA-N','CC1(c2ccc(N(CCCl)CCCl)cc2)NC(=O)NC1=O','1'),
	(128321,0,0,'10043-27-3','No Comparision - Unparameterized Atom - Tb(a2) connected atoms =[ ]','?HNO3Tb',221.9382,'Terbium trinitrate\nTerbium nitrate (Tb(NO3)3)\nNitric acid, terbium(3+) salt\nNitric acid, terbium(3+) salt\nTerbium nitrate','DF92EC63F3446CEC-FICuS-01-8F','DF92EC63F3446CEC-FICTS-01-6E','DF92EC63F3446CEC-uuuuu-01-3E','InChI=1S/HNO3.Tb/c2-1(3)4;/h(H,2,3,4);','InChIKey=CMBJJRLWNDIJTC-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Tb]',NULL),
	(128322,0,0,'10143-38-1','No Comparision - Unparameterized Atom - Dy(a2) connected atoms =[ ]','?DyHNO3',225.5128,'Nitric acid, dysprosium(3+) salt\nNitric acid, dysprosium(3+) salt','5A3191F81DD9C695-FICuS-01-62','5A3191F81DD9C695-FICTS-01-41','5A3191F81DD9C695-uuuuu-01-11','InChI=1S/Dy.HNO3/c;2-1(3)4/h;(H,2,3,4)','InChIKey=LQYSRXGPAGSDSK-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Dy]',NULL),
	(128323,0,0,'10361-83-8','No Comparision - Unparameterized Atom - Sm(a2) connected atoms =[ ]','?HNO3Sm',213.4128,'Samarium trinitrate\nSamarium nitrate (Sm(NO3)3\nSamarium nitrate (Sm(NO3)3)\nNitric acid samarium(3+) salt\nNitric acid, samarium(3+) salt\nNitric acid, samarium(3+) salt\nSamarium nitrate','CD3AB921CA877CF9-FICuS-01-8C','CD3AB921CA877CF9-FICTS-01-6B','CD3AB921CA877CF9-uuuuu-01-3B','InChI=1S/HNO3.Sm/c2-1(3)4;/h(H,2,3,4);','InChIKey=NUMGUHMPKNCRJA-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Sm]',NULL),
	(128324,0,0,'10099-67-9','No Comparision - Unparameterized Atom - Lu(a2) connected atoms =[ ]','?HLuNO3',237.9796,'Lutetium nitrate\nLutetium trinitrate\nLutetium(III) nitrate (1:3)\nNitric acid lutetium(3+) salt\nWLN: LU N-O3*3\nNitric acid, lutetium(3+) salt\nNitric acid, lutetium(3+) salt','FBC0F9F35D8E51C5-FICuS-01-8E','FBC0F9F35D8E51C5-FICTS-01-6D','FBC0F9F35D8E51C5-uuuuu-01-3D','InChI=1S/Lu.HNO3/c;2-1(3)4/h;(H,2,3,4)','InChIKey=YEMADIHSKBJUTM-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Lu]',NULL),
	(128325,0,0,'10361-93-0','No Comparision - Unparameterized Atom - Y(a2) connected atoms =[ ]','?HNO3Y',151.9187,'Yttrium trinitrate\nYttrium(3+) nitrate\nYttrium nitrate (Y(NO3)3)\nYttrium(III) nitrate (1:3)\nWLN: YT N-O3*3\nNitric acid, yttrium(3+) salt\nNitric acid, yttrium(3+) salt\nYttrium nitrate','7821D1FA1F8B0A94-FICuS-01-64','7821D1FA1F8B0A94-FICTS-01-43','7821D1FA1F8B0A94-uuuuu-01-13','InChI=1S/HNO3.Y/c2-1(3)4;/h(H,2,3,4);','InChIKey=DAHVGXJQRTYNST-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Y]',NULL),
	(128326,0,0,'86235-81-6','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'75548C9D0C39BB76-FICuS-01-64','75548C9D0C39BB76-FICTS-01-43','75548C9D0C39BB76-uuuuu-01-13','InChI=1S/C17H14O4/c1-21-17(20)14-9-5-8-13(10-14)16(19)11-15(18)12-6-3-2-4-7-12/h2-10H,11H2,1H3','InChIKey=UFQCIQOPGIOJPQ-UHFFFAOYSA-N','COC(=O)c1cccc(C(=O)CC(=O)c2ccccc2)c1',NULL),
	(128327,0,0,'14985-19-4','No Comparision - Unparameterized Atom - Tm(a2) connected atoms =[ ]','?HNO3Tm',231.947,'Thulium trinitrate\nThulium(3+) nitrate\nNitric acid, thullium salt\nNitric acid, thulium(3+) salt\nNitric acid, thulium(3+) salt','12FD00BC37FC1A3C-FICuS-01-74','12FD00BC37FC1A3C-FICTS-01-53','12FD00BC37FC1A3C-uuuuu-01-23','InChI=1S/HNO3.Tm/c2-1(3)4;/h(H,2,3,4);','InChIKey=WDNXHPDUBZINTG-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Tm]',NULL),
	(128328,0,0,'10168-81-7','No Comparision - Unparameterized Atom - Gd(a2) connected atoms =[ ]','?GdHNO3',220.2628,'Gadolinium nitrate\nGadolinium trinitrate\nGadolinium(III) nitrate (1:3)\nGadolinium nitrate (Gd(NO3)3)\nNitric acid gadolinium(3+) salt\nGadolinium trinitrate (Gd(NO3)3)\nWLN: GD N-O3*3\nNitric acid, gadolinium(3+) salt\nNitric acid, gadolinium(3+) salt','732681EF9D6146EC-FICuS-01-63','732681EF9D6146EC-FICTS-01-42','732681EF9D6146EC-uuuuu-01-12','InChI=1S/Gd.HNO3/c;2-1(3)4/h;(H,2,3,4)','InChIKey=XKJJKZIBLKQSLH-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Gd]',NULL),
	(128329,0,0,'13768-67-7','No Comparision - Unparameterized Atom - Yb(a2) connected atoms =[ ]','?HNO3Yb',236.0668,'Ytterbium nitrate\nNitric acid, ytterbium salt\nNitric acid, ytterbium(3+) salt\nNitric acid, ytterbium(3+) salt','9F850A90469F948F-FICuS-01-61','9F850A90469F948F-FICTS-01-40','9F850A90469F948F-uuuuu-01-10','InChI=1S/HNO3.Yb/c2-1(3)4;/h(H,2,3,4);','InChIKey=IKWXNJJIPMAOHU-UHFFFAOYSA-N','*.O=[N+]([O-])O.[Yb]',NULL),
	(128330,1,0,NULL,'Consistent with Molecular Formula','C10H12ClNO2S',245.7233,NULL,'F8B3866B0B8EDE73-FICuS-01-82','F8B3866B0B8EDE73-FICTS-01-61','F84F218E3403073D-uuuuu-01-F6','InChI=1S/C10H11NO2S.ClH/c1-6-5-11-10(14-6)7-2-3-8(12)9(13)4-7;/h2-4,6,12-13H,5H2,1H3;1H','InChIKey=WZVJZJZBOJBQEV-UHFFFAOYSA-N','CC1CN=C(c2ccc(O)c(O)c2)S1.Cl','1'),
	(128331,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3S2',296.3584,NULL,'BA4E65A6FCC1C53F-FICuS-01-93','BA4E65A6FCC1C53F-FICTS-01-72','BA4E65A6FCC1C53F-uuuuu-01-42','InChI=1S/C12H12N2O3S2/c1-12(2)7-13-11(19-12)18-10(15)8-3-5-9(6-4-8)14(16)17/h3-6H,7H2,1-2H3','InChIKey=AFGDWUGXGWTNFV-UHFFFAOYSA-N','CC1(C)CN=C(SC(=O)c2ccc([N+](=O)[O-])cc2)S1',NULL),
	(128332,1,0,NULL,'Consistent with Molecular Formula','C11H14INOS',335.2022,NULL,'414E2ABF64CE4D23-FICuS-01-6F','414E2ABF64CE4D23-FICTS-01-4E','799F2B1269A6217B-uuuuu-01-FE','InChI=1S/C11H13NOS.HI/c1-8-7-12(2)11(14-8)9-3-5-10(13)6-4-9;/h3-6,8H,7H2,1-2H3;1H','InChIKey=XIYYUAHVQWNNDH-UHFFFAOYSA-N','CC1C[N+](C)=C(c2ccc(O)cc2)S1.[I-]','1'),
	(128333,0,0,'3704-32-3','Consistent with Molecular Formula','C20H24N2O8S',452.4782,NULL,'20643F9459FF5328-FICuS-01-45','20643F9459FF5328-FICTS-01-24','20643F9459FF5328-uuuuu-01-F4','InChI=1S/C20H24N2O8S/c1-3-5-11-29-19-9-7-15(13-17(19)21(23)24)31(27,28)16-8-10-20(30-12-6-4-2)18(14-16)22(25)26/h7-10,13-14H,3-6,11-12H2,1-2H3','InChIKey=ZRSNQOMIUDVNOA-UHFFFAOYSA-N','CCCCOc1ccc(S(=O)(=O)c2ccc(OCCCC)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(128334,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNOS',257.7775,NULL,'96613E8257B358BE-FICuS-01-54','96613E8257B358BE-FICTS-01-33','969D9967683E81F0-uuuuu-01-06','InChI=1S/C12H15NOS.ClH/c1-8-6-9(14)4-5-10(8)11-13-7-12(2,3)15-11;/h4-6,14H,7H2,1-3H3;1H','InChIKey=ADPPCOXMQZMFGS-UHFFFAOYSA-N','Cc1cc(O)ccc1C1=NCC(C)(C)S1.Cl',NULL),
	(128335,0,0,'24612-45-1','Consistent with Molecular Formula','C24H18N4O6S',490.4894,NULL,'752A0388828D7DAE-FICuS-01-60','752A0388828D7DAE-FICTS-01-3F','752A0388828D7DAE-uuuuu-01-0F','InChI=1S/C24H18N4O6S/c29-27(30)23-15-19(11-13-21(23)25-17-7-3-1-4-8-17)35(33,34)20-12-14-22(24(16-20)28(31)32)26-18-9-5-2-6-10-18/h1-16,25-26H','InChIKey=DGIVRNUFUOYOIS-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)c2ccc(Nc3ccccc3)c([N+](=O)[O-])c2)ccc1Nc1ccccc1',NULL),
	(128336,0,0,'16431-72-4','Consistent with Molecular Formula','C16H18N4O6S',394.4014,NULL,'436DE46D5CB1928C-FICuS-01-6C','436DE46D5CB1928C-FICTS-01-4B','436DE46D5CB1928C-uuuuu-01-1B','InChI=1S/C16H18N4O6S/c1-17(2)13-7-5-11(9-15(13)19(21)22)27(25,26)12-6-8-14(18(3)4)16(10-12)20(23)24/h5-10H,1-4H3','InChIKey=WZHASEPETPXIPG-UHFFFAOYSA-N','CN(C)c1ccc(S(=O)(=O)c2ccc(N(C)C)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(128337,1,0,NULL,'Consistent with Molecular Formula','C18H19?ClN2O2S',362.8733,NULL,'8042F2B40DF8A243-FICuS-01-4F','8042F2B40DF8A243-FICTS-01-2E','8042F2B40DF8A243-uuuuu-01-FE','InChI=1S/C18H18N2O2S.ClH/c1-11-9-15(7-8-16(11)17-20-10-12(2)23-17)22-18(21)13-3-5-14(19)6-4-13;/h3-9,12H,10,19H2,1-2H3;1H','InChIKey=DVXMMCDOLVHKIS-UHFFFAOYSA-N','*.Cc1cc(OC(=O)c2ccc(N)cc2)ccc1C1=NCC(C)S1.Cl','1'),
	(128338,1,0,NULL,'Consistent with Molecular Formula','C12H16INOS',349.229,NULL,'A1C46289E74E7800-FICuS-01-4D','A1C46289E74E7800-FICTS-01-2C','99156324EA261458-uuuuu-01-DD','InChI=1S/C12H15NOS.HI/c1-8-6-10(14)4-5-11(8)12-13(3)7-9(2)15-12;/h4-6,9H,7H2,1-3H3;1H','InChIKey=RQHOLHGQWXUUNB-UHFFFAOYSA-N','Cc1cc(O)ccc1C1=[N+](C)CC(C)S1.[I-]','1'),
	(128339,1,0,NULL,'Consistent with Molecular Formula','C14H14ClNOS',279.7837,NULL,'5E7218B288658951-FICuS-01-39','5E7218B288658951-FICTS-01-18','5E8EBF57B7E8501F-uuuuu-01-33','InChI=1S/C14H13NOS.ClH/c1-9-8-15-14(17-9)13-11-5-3-2-4-10(11)6-7-12(13)16;/h2-7,9,16H,8H2,1H3;1H','InChIKey=CJEMPQBVJPQVQF-UHFFFAOYSA-N','CC1CN=C(c2c(O)ccc3ccccc23)S1.Cl','1'),
	(128340,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O4S',412.5026,NULL,'1F7C6E1AF5AF7ECE-FICuS-01-AB','1F7C6E1AF5AF7ECE-FICTS-01-8A','1F7C6E1AF5AF7ECE-uuuuu-01-5A','InChI=1S/C22H24N2O4S/c1-21(2,3)17-9-7-15(11-19(17)23-13-25)29(27,28)16-8-10-18(22(4,5)6)20(12-16)24-14-26/h7-12H,1-6H3','InChIKey=AJZPNAZEZLYBIS-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(=O)(=O)c2ccc(C(C)(C)C)c(N=C=O)c2)cc1N=C=O',NULL),
	(128341,1,0,NULL,'Consistent with Molecular Formula','C11H14N2OS',222.3044,NULL,'2BDF41A09509BBC2-FICuS-01-6B','2BDF41A09509BBC2-FICTS-01-4A','2BDF41A09509BBC2-uuuuu-01-1A','InChI=1S/C11H14N2OS/c1-6-5-13-11(15-6)8-3-4-9(14)10(12)7(8)2/h3-4,6,14H,5,12H2,1-2H3','InChIKey=MIJBXVQWYBUVAU-UHFFFAOYSA-N','Cc1c(C2=NCC(C)S2)ccc(O)c1N','1'),
	(128342,1,0,NULL,'Consistent with Molecular Formula','C12H15NOS',221.3166,NULL,'5CA525E26C224C7E-FICuS-01-63','5CA525E26C224C7E-FICTS-01-42','5CA525E26C224C7E-uuuuu-01-12','InChI=1S/C12H15NOS/c1-7-4-10(14)5-8(2)11(7)12-13-6-9(3)15-12/h4-5,9,14H,6H2,1-3H3','InChIKey=IOAJNTRDGVMNNT-UHFFFAOYSA-N','Cc1cc(O)cc(C)c1C1=NCC(C)S1','1'),
	(128343,1,0,NULL,'Consistent with Molecular Formula','C10H12ClNO3S',261.7227,NULL,'F6B55212A3B3885A-FICuS-01-53','F6B55212A3B3885A-FICTS-01-32','F649F5F79C3E5114-uuuuu-01-16','InChI=1S/C10H11NO3S.ClH/c1-5-4-11-10(15-5)6-2-3-7(12)9(14)8(6)13;/h2-3,5,12-14H,4H2,1H3;1H','InChIKey=VHINGOQERVIDTF-UHFFFAOYSA-N','CC1CN=C(c2ccc(O)c(O)c2O)S1.Cl','1'),
	(128344,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNOS',257.7775,NULL,'5306A766267B739F-FICuS-01-43','5306A766267B739F-FICTS-01-22','53FA008319F6AAD1-uuuuu-01-0D','InChI=1S/C12H15NOS.ClH/c1-8-6-9(4-5-10(8)14)11-13-7-12(2,3)15-11;/h4-6,14H,7H2,1-3H3;1H','InChIKey=BDDRRMCEGNZMGA-UHFFFAOYSA-N','Cc1cc(C2=NCC(C)(C)S2)ccc1O.Cl',NULL),
	(128345,1,0,NULL,'Consistent with Molecular Formula','C14H20ClNOS',285.8311,NULL,'B2CCB6A8E6202B69-FICuS-01-72','B2CCB6A8E6202B69-FICTS-01-51','B230114DD9ADF227-uuuuu-01-0A','InChI=1S/C14H19NOS.ClH/c1-8(2)11-6-13(16)9(3)5-12(11)14-15-7-10(4)17-14;/h5-6,8,10,16H,7H2,1-4H3;1H','InChIKey=MBGWUFBYKIPQAR-UHFFFAOYSA-N','Cc1cc(C2=NCC(C)S2)c(C(C)C)cc1O.Cl','1'),
	(128346,1,0,NULL,'Consistent with Molecular Formula','C10H12ClNO2S',245.7233,NULL,'C6136158E0CFDFAD-FICuS-01-85','C6136158E0CFDFAD-FICTS-01-64','C6EFC6BDDF4206E3-uuuuu-01-47','InChI=1S/C10H11NO2S.ClH/c1-6-5-11-10(14-6)8-3-2-7(12)4-9(8)13;/h2-4,6,12-13H,5H2,1H3;1H','InChIKey=NLQCFMMFAMUAQN-UHFFFAOYSA-N','CC1CN=C(c2ccc(O)cc2O)S1.Cl','1'),
	(128347,1,0,NULL,'Consistent with Molecular Formula','C14H14ClNOS',279.7837,NULL,'2C6D2BD4CE839D61-FICuS-01-79','2C6D2BD4CE839D61-FICTS-01-58','2C918C31F10E442F-uuuuu-01-00','InChI=1S/C14H13NOS.ClH/c1-9-8-15-14(17-9)12-7-6-10-4-2-3-5-11(10)13(12)16;/h2-7,9,16H,8H2,1H3;1H','InChIKey=FVWULBQWJXSSQP-UHFFFAOYSA-N','CC1CN=C(c2ccc3ccccc3c2O)S1.Cl','1'),
	(128348,0,0,'16431-73-5','Consistent with Molecular Formula','C20H26N4O6S',450.5086,'Benzenamine, 4,4\'-sulfonylbis[N-(2-methylpropyl)-2-nitro-','03F007028803270C-FICuS-01-18','03F007028803270C-FICTS-01-F7','03F007028803270C-uuuuu-01-C7','InChI=1S/C20H26N4O6S/c1-13(2)11-21-17-7-5-15(9-19(17)23(25)26)31(29,30)16-6-8-18(22-12-14(3)4)20(10-16)24(27)28/h5-10,13-14,21-22H,11-12H2,1-4H3','InChIKey=OYQQUNLJWWZIDA-UHFFFAOYSA-N','CC(C)CNc1ccc(S(=O)(=O)c2ccc(NCC(C)C)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(128349,0,0,'16478-92-5','Consistent with Molecular Formula','C20H26N4O6S',450.5086,NULL,'7A19ED931D287EEF-FICuS-01-84','7A19ED931D287EEF-FICTS-01-63','7A19ED931D287EEF-uuuuu-01-33','InChI=1S/C20H26N4O6S/c1-3-5-11-21-17-9-7-15(13-19(17)23(25)26)31(29,30)16-8-10-18(22-12-6-4-2)20(14-16)24(27)28/h7-10,13-14,21-22H,3-6,11-12H2,1-2H3','InChIKey=LCARYSLQNKYTLH-UHFFFAOYSA-N','CCCCNc1ccc(S(=O)(=O)c2ccc(NCCCC)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(128350,0,0,'14894-45-2','Consistent with Molecular Formula','C26H38N4O6S',534.6694,NULL,'E19EAEE41985C323-FICuS-01-6C','E19EAEE41985C323-FICTS-01-4B','E19EAEE41985C323-uuuuu-01-1B','InChI=1S/C26H38N4O6S/c1-3-5-7-9-11-17-27-23-15-13-21(19-25(23)29(31)32)37(35,36)22-14-16-24(26(20-22)30(33)34)28-18-12-10-8-6-4-2/h13-16,19-20,27-28H,3-12,17-18H2,1-2H3','InChIKey=NVSMZIYFJYNZAM-UHFFFAOYSA-N','CCCCCCCNc1ccc(S(=O)(=O)c2ccc(NCCCCCCC)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(128351,1,0,NULL,'Consistent with Molecular Formula','C14H20ClNOS',285.8311,NULL,'72F3DCDB4815391B-FICuS-01-67','72F3DCDB4815391B-FICTS-01-46','720F7B3E7798E055-uuuuu-01-04','InChI=1S/C14H19NOS.ClH/c1-4-7-16-12-5-6-13(10(2)8-12)14-15-9-11(3)17-14;/h5-6,8,11H,4,7,9H2,1-3H3;1H','InChIKey=PQFYCFADWVZALT-UHFFFAOYSA-N','CCCOc1ccc(C2=NCC(C)S2)c(C)c1.Cl','1'),
	(128352,1,0,NULL,'Consistent with Molecular Formula','C10H12ClNOS',229.7239,NULL,'D7B3053AAEB7A4F4-FICuS-01-7E','D7B3053AAEB7A4F4-FICTS-01-5D','D74FA2DF913A7DBA-uuuuu-01-44','InChI=1S/C10H11NOS.ClH/c1-7-6-11-10(13-7)8-2-4-9(12)5-3-8;/h2-5,7,12H,6H2,1H3;1H','InChIKey=FSVQQPNIRZHENK-UHFFFAOYSA-N','CC1CN=C(c2ccc(O)cc2)S1.Cl','1'),
	(128353,1,0,NULL,'Consistent with Molecular Formula','C14H20ClNOS',285.8311,NULL,'2EA469AEDB19B8AB-FICuS-01-95','2EA469AEDB19B8AB-FICTS-01-74','2E58CE4BE49461E5-uuuuu-01-1F','InChI=1S/C14H19NOS.ClH/c1-8(2)11-6-12(9(3)5-13(11)16)14-15-7-10(4)17-14;/h5-6,8,10,16H,7H2,1-4H3;1H','InChIKey=QOJDHKDWRJLYKS-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1C1=NCC(C)S1.Cl','1'),
	(128354,1,0,NULL,'Consistent with Molecular Formula','C11H13NOS',207.2898,NULL,'17213AF9F65BB41B-FICuS-01-61','17213AF9F65BB41B-FICTS-01-40','17213AF9F65BB41B-uuuuu-01-10','InChI=1S/C11H13NOS/c1-7-5-9(13)3-4-10(7)11-12-6-8(2)14-11/h3-5,8,13H,6H2,1-2H3','InChIKey=QRWOYORMHLKTFF-UHFFFAOYSA-N','Cc1cc(O)ccc1C1=NCC(C)S1','1'),
	(128355,0,0,'3950-58-1','Consistent with Molecular Formula','C24H14N4O12S',582.4542,NULL,'858E0824B0082758-FICuS-01-2F','858E0824B0082758-FICTS-01-0E','858E0824B0082758-uuuuu-01-DE','InChI=1S/C24H14N4O12S/c29-25(30)15-1-5-17(6-2-15)39-23-11-9-19(13-21(23)27(33)34)41(37,38)20-10-12-24(22(14-20)28(35)36)40-18-7-3-16(4-8-18)26(31)32/h1-14H','InChIKey=VSAVCOJRHGXMCL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(S(=O)(=O)c3ccc(Oc4ccc([N+](=O)[O-])cc4)c([N+](=O)[O-])c3)cc2[N+](=O)[O-])cc1',NULL),
	(128356,1,0,NULL,'Consistent with Molecular Formula','C27H46ClNOS',468.1795,NULL,'A14102F24BA9F525-FICuS-01-4A','A14102F24BA9F525-FICTS-01-29','A1BDA51774242C6B-uuuuu-01-0A','InChI=1S/C27H45NOS.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-29-25-18-19-26(23(2)21-25)27-28-22-24(3)30-27;/h18-19,21,24H,4-17,20,22H2,1-3H3;1H','InChIKey=QVQRTIKBOHRQGG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(C2=NCC(C)S2)c(C)c1.Cl','1'),
	(128357,0,2,NULL,'Consistent with Molecular Formula','C12H22N4O4',286.3302,NULL,'947BBF55B21D4DA0-FICuS-01-71','27283CED58851EAB-FICTS-01-4B','947BBF55B21D4DA0-uuuuu-01-20','InChI=1S/C12H22N4O4/c1-5-9(15-19-7-3)11(17)14-12(18)13-10(6-2)16-20-8-4/h5-8H2,1-4H3,(H2,13,14,16,17,18)','InChIKey=LRJLXMXTTHUJDA-UHFFFAOYSA-N','CCO/N=C(\\CC)NC(=O)NC(=O)/C(CC)=N/OCC','1'),
	(128358,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'19A5D23550FBF16B-FICuS-01-61','19A5D23550FBF16B-FICTS-01-40','85FE1B978C87DBEF-uuuuu-01-4C','InChI=1S/C17H18N2O3/c1-2-21-19-16(14-9-5-3-6-10-14)13-18-17(20)22-15-11-7-4-8-12-15/h3-12H,2,13H2,1H3,(H,18,20)/b19-16-','InChIKey=KCNNHDAHTPMTAE-MNDPQUGUSA-N','CCO/N=C(/CNC(=O)Oc1ccccc1)c1ccccc1','1'),
	(128359,0,2,NULL,'Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'9477A2C8808F469D-FICuS-01-5D','2CE52174CF5D9023-FICTS-01-33','4F9F6C01D93ED6FA-uuuuu-01-3F','InChI=1S/C20H22N4O4/c1-3-27-23-17(15-11-7-5-8-12-15)19(25)22-20(26)21-18(24-28-4-2)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3,(H2,21,22,24,25,26)/b23-17+','InChIKey=ODIPRNGAVWXASA-HAVVHWLPSA-N','CCO/N=C(\\NC(=O)NC(=O)/C(=N/OCC)c1ccccc1)c1ccccc1','1'),
	(128360,0,0,'93691-12-4','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'F9712ED9AB562034-FICuS-01-59','925A714461541CD6-FICTS-01-15','F9712ED9AB562034-uuuuu-01-08','InChI=1S/C10H12N2O2/c1-2-9(11)12-14-10(13)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H2,11,12)','InChIKey=XZMNVVIDCIWPAG-UHFFFAOYSA-N','CCC(=N)NOC(=O)c1ccccc1',NULL),
	(128361,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'E445A06BA73C6700-FICuS-01-4D','8B5482EDA22A6480-FICTS-01-34','E445A06BA73C6700-uuuuu-01-FC','InChI=1S/C11H14N2O3/c1-3-16-13-10(12-11(14)15-2)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3,(H,12,13,14)','InChIKey=MYPKLJSJOIEARH-UHFFFAOYSA-N','CCO/N=C(/NC(=O)OC)c1ccccc1','1'),
	(128362,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'6B60FB94073AB399-FICuS-01-5C','6B60FB94073AB399-FICTS-01-3B','6B60FB94073AB399-uuuuu-01-0B','InChI=1S/C15H12N2O3/c16-14(18)13(11-7-3-1-4-8-11)17-20-15(19)12-9-5-2-6-10-12/h1-10H,(H2,16,18)','InChIKey=RUVJWDDCVBGDTQ-UHFFFAOYSA-N','NC(=O)/C(=N\\OC(=O)c1ccccc1)c1ccccc1','1'),
	(128363,0,2,NULL,'Consistent with Molecular Formula','C19H22N4O3',354.4078,NULL,'7F2E2B5B33F404B4-FICuS-01-60','E530D682E49BCC4E-FICTS-01-5A','7F2E2B5B33F404B4-uuuuu-01-0F','InChI=1S/C19H22N4O3/c1-3-25-22-17(15-11-7-5-8-12-15)20-19(24)21-18(23-26-4-2)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3,(H2,20,21,22,23,24)','InChIKey=DMLBDSGZZIEIRC-UHFFFAOYSA-N','CCO/N=C(\\NC(=O)N/C(=N/OCC)c1ccccc1)c1ccccc1','1'),
	(128364,0,1,NULL,'Consistent with Molecular Formula','C30H26N4O4',506.5598,NULL,'C69667FAA04A0F88-FICuS-01-6F','C69667FAA04A0F88-FICTS-01-4E','EB93718AE6C300A8-uuuuu-01-14','InChI=1S/C30H26N4O4/c35-29(27(25-17-9-3-10-18-25)33-37-21-23-13-5-1-6-14-23)32-30(36)31-28(26-19-11-4-12-20-26)34-38-22-24-15-7-2-8-16-24/h1-20H,21-22H2,(H2,31,32,34,35,36)/b33-27-','InChIKey=JKYRZKTUIWJQTH-KGGMANCPSA-N','O=C(/N=C(/NOCc1ccccc1)c1ccccc1)NC(=O)/C(=N\\OCc1ccccc1)c1ccccc1','1'),
	(128365,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'CD73669D1D9A2112-FICuS-01-56','E2807A32D9A82BC5-FICTS-01-44','CD73669D1D9A2112-uuuuu-01-05','InChI=1S/C16H17N3O2/c1-2-21-19-15(13-9-5-3-6-10-13)18-16(20)17-14-11-7-4-8-12-14/h3-12H,2H2,1H3,(H2,17,18,19,20)','InChIKey=VUCMLNICWOJSHG-UHFFFAOYSA-N','CCO/N=C(/NC(=O)Nc1ccccc1)c1ccccc1','1'),
	(128366,0,1,NULL,'Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'7FB0DB79BAABEA63-FICuS-01-A1','7FB0DB79BAABEA63-FICTS-01-80','F5F60C6165340C76-uuuuu-01-F9','InChI=1S/C6H12N2O2/c1-3-5(6(7)9)8-10-4-2/h3-4H2,1-2H3,(H2,7,9)/b8-5+','InChIKey=IABWFAWALKIWGX-VMPITWQZSA-N','CCO/N=C(\\CC)C(N)=O','1'),
	(128367,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'F9198C61479D4BAB-FICuS-01-73','06E67F78EE53EF94-FICTS-01-5D','F9198C61479D4BAB-uuuuu-01-22','InChI=1S/C16H16N2O3/c1-20-16(19)17-15(14-10-6-3-7-11-14)18-21-12-13-8-4-2-5-9-13/h2-11H,12H2,1H3,(H,17,18,19)','InChIKey=MQCALKUVPCHBGB-UHFFFAOYSA-N','COC(=O)N/C(=N/OCc1ccccc1)c1ccccc1','1'),
	(128368,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'EFFE13751E44FEC6-FICuS-01-8F','5D2F00F42BED82CE-FICTS-01-60','EFFE13751E44FEC6-uuuuu-01-3E','InChI=1S/C10H12N2O3/c1-14-10(13)11-9(12-15-2)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,11,12,13)','InChIKey=LQFVKOPOCPLZBH-UHFFFAOYSA-N','CO/N=C(/NC(=O)OC)c1ccccc1','1'),
	(128369,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'99A4E257CAB858B2-FICuS-01-70','99A4E257CAB858B2-FICTS-01-4F','2CE5E0E6406F3822-uuuuu-01-04','InChI=1S/C10H12N2O2/c1-2-14-12-9(10(11)13)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H2,11,13)/b12-9-','InChIKey=DTHBVAXYLKOAMT-XFXZXTDPSA-N','CCO/N=C(\\C(N)=O)c1ccccc1','1'),
	(128370,0,1,NULL,'Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'51C3A59C30744887-FICuS-01-3E','67B77556DFB07C65-FICTS-01-44','51C3A59C30744887-uuuuu-01-ED','InChI=1S/C8H8N2O4/c11-8(14-10-13)7(9-12)6-4-2-1-3-5-6/h1-5,10,12-13H/b9-7-','InChIKey=ZKDRUXUATNHYCK-CLFYSBASSA-N','O=C(ONO)/C(=N\\O)c1ccccc1','1'),
	(128371,0,1,NULL,'No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C10H12?BaN2O3',345.5564,NULL,'C36BDA01DE0FD13B-FICuS-01-84','C36BDA01DE0FD13B-FICTS-01-63','EDFFF10F0802F40D-uuuuu-01-30','InChI=1S/C10H12N2O3.Ba/c1-2-15-12-9(10(13)11-14)8-6-4-3-5-7-8;/h3-7,14H,2H2,1H3,(H,11,13);/q;+2/b12-9-;','InChIKey=NKCAIVJINBMKGI-MWMYENNMSA-N','*.CCO/N=C(\\C(=O)NO)c1ccccc1.[Ba+2]','1'),
	(128372,0,1,NULL,'Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'21C8B825A5FA2AD9-FICuS-01-73','21C8B825A5FA2AD9-FICTS-01-52','E1E50CA3E2C5727C-uuuuu-01-1F','InChI=1S/C6H11NO3/c1-3-5(6(8)9)7-10-4-2/h3-4H2,1-2H3,(H,8,9)/b7-5+','InChIKey=HAJAJHOUACEHHI-FNORWQNLSA-N','CCO/N=C(\\CC)C(=O)O','1'),
	(128373,0,1,NULL,'Consistent with Molecular Formula','C5H11NO4S2',213.2662,NULL,'36289F0063A5ED91-FICuS-01-4B','36289F0063A5ED91-FICTS-01-2A','5E9E412BA36B8CFB-uuuuu-01-36','InChI=1S/C5H11NO4S2/c1-5(6-9-2)4-11-12(7,8)10-3/h4H2,1-3H3/b6-5+','InChIKey=ULAMFDVMSFHZJD-AATRIKPKSA-N','CO/N=C(\\C)CSS(=O)(=O)OC','1'),
	(128374,0,0,NULL,'Consistent with Molecular Formula','C15H21BrN2OS',357.3077,NULL,'89FB87CCF660E720-FICuS-01-75','89FB87CCF660E720-FICTS-01-54','663F59EA07F34E9D-uuuuu-01-25','InChI=1S/C15H20N2OS.BrH/c1-14(2)15(3,4)17-13(16-14)19-10-12(18)11-8-6-5-7-9-11;/h5-9H,10H2,1-4H3,(H,16,17);1H','InChIKey=HUGYIHOVXMKXST-UHFFFAOYSA-N','Br.CC1(C)N=C(SCC(=O)c2ccccc2)NC1(C)C',NULL),
	(128375,0,1,'54272-15-0','Consistent with Molecular Formula','C9H11NNaO4S2',284.3,NULL,'0EA551C897ADA24A-FICuS-01-70','0EA551C897ADA24A-FICTS-01-4F','9E52C3F7E1A26647-uuuuu-01-0E','InChI=1S/C9H11NO4S2.Na/c1-14-10-9(7-15-16(11,12)13)8-5-3-2-4-6-8;/h2-6H,7H2,1H3,(H,11,12,13);/q;+1/b10-9-;','InChIKey=GISWHGFVEFANES-KVVVOXFISA-N','CO/N=C(/CSS(=O)(=O)O)c1ccccc1.[Na+]','1'),
	(128376,1,1,NULL,'Consistent with Molecular Formula','C13H25NNaO4S2',346.4546,NULL,'73EB152DA5F45F40-FICuS-01-63','73EB152DA5F45F40-FICTS-01-42','1597A34308A2C2B9-uuuuu-01-F2','InChI=1S/C13H25NO4S2.Na/c1-10(2)9(14-18-8)13(7,19-20(15,16)17)12(5,6)11(10,3)4;/h1-8H3,(H,15,16,17);/q;+1/b14-9+;','InChIKey=UGUMOZJCEGSQMB-KYIGKLDSSA-N','CO/N=C1\\C(C)(C)C(C)(C)C(C)(C)C1(C)SS(=O)(=O)O.[Na+]','1'),
	(128377,1,1,NULL,'Consistent with Molecular Formula','C14H27NNaO4S2',360.4814,NULL,'9FA38B6263BC164A-FICuS-01-66','9FA38B6263BC164A-FICTS-01-45','EA5BA08DB137FC25-uuuuu-01-2D','InChI=1S/C14H27NO4S2.Na/c1-9-19-15-10-11(2,3)12(4,5)13(6,7)14(10,8)20-21(16,17)18;/h9H2,1-8H3,(H,16,17,18);/q;+1/b15-10+;','InChIKey=DYFFZJHBQIBKHC-GYVLLFFHSA-N','CCO/N=C1\\C(C)(C)C(C)(C)C(C)(C)C1(C)SS(=O)(=O)O.[Na+]','1'),
	(128378,0,0,NULL,'Consistent with Molecular Formula','C15H29NO',239.4002,NULL,'8CAC527F3F1873B8-FICuS-01-70','8CAC527F3F1873B8-FICTS-01-4F','8CAC527F3F1873B8-uuuuu-01-1F','InChI=1S/C15H29NO/c1-10-17-16-11-12(2,3)14(6,7)15(8,9)13(11,4)5/h10H2,1-9H3','InChIKey=VQUHKHQUXGLZPJ-UHFFFAOYSA-N','CCON=C1C(C)(C)C(C)(C)C(C)(C)C1(C)C',NULL),
	(128379,0,0,NULL,'Consistent with Molecular Formula','C20H26ClNO2',347.8839,NULL,'9A67A6390817E078-FICuS-01-45','9A67A6390817E078-FICTS-01-24','9A9B01DC379A3936-uuuuu-01-0C','InChI=1S/C20H25NO2.ClH/c1-4-21(5-2)14-18-10-6-7-11-19(18)15-23-20(22)17-12-8-9-16(3)13-17;/h6-13H,4-5,14-15H2,1-3H3;1H','InChIKey=OAUAKQDIRUHVSH-UHFFFAOYSA-N','CCN(CC)Cc1ccccc1COC(=O)c1cccc(C)c1.Cl',NULL),
	(128380,0,0,NULL,'Consistent with Molecular Formula','C19H23Cl2NO2',368.3022,NULL,'EA35A150DFD15C0E-FICuS-01-78','EA35A150DFD15C0E-FICTS-01-57','EAC906B5E05C8540-uuuuu-01-13','InChI=1S/C19H22ClNO2.ClH/c1-3-21(4-2)13-16-7-5-6-8-17(16)14-23-19(22)15-9-11-18(20)12-10-15;/h5-12H,3-4,13-14H2,1-2H3;1H','InChIKey=YGBCTLHQEFJDSM-UHFFFAOYSA-N','CCN(CC)Cc1ccccc1COC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(128381,0,0,NULL,'Consistent with Molecular Formula','C19H23Cl2NO2',368.3022,NULL,'BA90552B307A9679-FICuS-01-4B','BA90552B307A9679-FICTS-01-2A','BA6CF2CE0FF74F37-uuuuu-01-49','InChI=1S/C19H22ClNO2.ClH/c1-3-21(4-2)13-16-8-5-6-9-17(16)14-23-19(22)15-10-7-11-18(20)12-15;/h5-12H,3-4,13-14H2,1-2H3;1H','InChIKey=OTVUZFKVJJSTON-UHFFFAOYSA-N','CCN(CC)Cc1ccccc1COC(=O)c1cccc(Cl)c1.Cl',NULL),
	(128382,0,0,NULL,'Consistent with Molecular Formula','C20H26ClNO3',363.8833,NULL,'D50A225329FD9913-FICuS-01-48','D50A225329FD9913-FICTS-01-27','D5F685B61670405D-uuuuu-01-FB','InChI=1S/C20H25NO3.ClH/c1-4-21(5-2)14-17-8-6-7-9-18(17)15-24-20(22)16-10-12-19(23-3)13-11-16;/h6-13H,4-5,14-15H2,1-3H3;1H','InChIKey=KNCJFDUPJIXEST-UHFFFAOYSA-N','CCN(CC)Cc1ccccc1COC(=O)c1ccc(OC)cc1.Cl',NULL),
	(128383,0,0,NULL,'Consistent with Molecular Formula','C19H23BrClNO2',412.7532,NULL,'4950E9F7940D321E-FICuS-01-50','4950E9F7940D321E-FICTS-01-2F','49AC4E12AB80EB50-uuuuu-01-1A','InChI=1S/C19H22BrNO2.ClH/c1-3-21(4-2)13-16-8-5-6-9-17(16)14-23-19(22)15-10-7-11-18(20)12-15;/h5-12H,3-4,13-14H2,1-2H3;1H','InChIKey=SXMQQLIAPVVGFY-UHFFFAOYSA-N','CCN(CC)Cc1ccccc1COC(=O)c1cccc(Br)c1.Cl',NULL),
	(128384,0,0,'39508-27-5','Consistent with Molecular Formula','C9H12FIN2O2',326.1089,'Benzenaminium, 4-fluoro-N,N,N-trimethyl-3-nitro-, iodide','B7A076315EFB06D7-FICuS-01-65','B7A076315EFB06D7-FICTS-01-44','8F71779C53936A8F-uuuuu-01-0F','InChI=1S/C9H12FN2O2.HI/c1-12(2,3)7-4-5-8(10)9(6-7)11(13)14;/h4-6H,1-3H3;1H/q+1;/p-1','InChIKey=QVAYBTQAQYWEOZ-UHFFFAOYSA-M','C[N+](C)(C)c1ccc(F)c([N+](=O)[O-])c1.[I-]',NULL),
	(128385,0,0,'42602-57-3','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'9DB0C2BFA10493F1-FICuS-01-6C','9DB0C2BFA10493F1-FICTS-01-4B','9DB0C2BFA10493F1-uuuuu-01-1B','InChI=1S/C11H14N2O4/c1-4-16-10(14)8-6-7(3)12-13-9(8)11(15)17-5-2/h6H,4-5H2,1-3H3','InChIKey=LUQFYSUKUVPSLC-UHFFFAOYSA-N','CCOC(=O)c1cc(C)nnc1C(=O)OCC',NULL),
	(128386,0,0,NULL,'Consistent with Molecular Formula','C16H28N4O2',308.4228,NULL,'FF185937E525E966-FICuS-01-5F','FF185937E525E966-FICTS-01-3E','FF185937E525E966-uuuuu-01-0E','InChI=1S/C16H28N4O2/c21-15-12-20(14-18-9-5-2-6-10-18)16(22)11-19(15)13-17-7-3-1-4-8-17/h1-14H2','InChIKey=URZZUVVXVQGSNW-UHFFFAOYSA-N','O=C1CN(CN2CCCCC2)C(=O)CN1CN1CCCCC1',NULL),
	(128387,0,0,NULL,'Consistent with Molecular Formula','C25H27?ClN4O4',482.9657,NULL,'88A0D77C37A403A4-FICuS-01-54','88A0D77C37A403A4-FICTS-01-33','88A0D77C37A403A4-uuuuu-01-03','InChI=1S/C25H26N4O4.ClH/c1-4-28(5-2)15-16-12-17(6-11-24(16)30)26-25-20-9-7-18(29(31)32)13-23(20)27-22-10-8-19(33-3)14-21(22)25;/h6-14,30H,4-5,15H2,1-3H3,(H,26,27);1H','InChIKey=DWOKRWCNOBPPIW-UHFFFAOYSA-N','*.CCN(CC)Cc1cc(Nc2c3ccc([N+](=O)[O-])cc3nc3ccc(OC)cc23)ccc1O.Cl',NULL),
	(128388,0,0,'58106-90-4','Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'C754A4C315A49B75-FICuS-01-57','C754A4C315A49B75-FICTS-01-36','C754A4C315A49B75-uuuuu-01-06','InChI=1S/C15H19N3O/c1-17-6-8-18(9-7-17)15(19)10-12-11-16-14-5-3-2-4-13(12)14/h2-5,11,16H,6-10H2,1H3','InChIKey=WBNHPABRPNXDCI-UHFFFAOYSA-N','CN1CCN(C(=O)Cc2c[nH]c3ccccc23)CC1',NULL),
	(128389,0,0,'21057-29-4','Consistent with Molecular Formula','C12H15Cl3N2O',309.6223,NULL,'825BA9660C1018E7-FICuS-01-47','825BA9660C1018E7-FICTS-01-26','82A70E83339DC1A9-uuuuu-01-09','InChI=1S/C12H14Cl2N2O.ClH/c1-15-4-6-16(7-5-15)12(17)9-2-3-10(13)11(14)8-9;/h2-3,8H,4-7H2,1H3;1H','InChIKey=IFXJBENFKGFSIJ-UHFFFAOYSA-N','CN1CCN(C(=O)c2ccc(Cl)c(Cl)c2)CC1.Cl',NULL),
	(128390,0,0,NULL,'Consistent with Molecular Formula','C36H30ClNP2',574.0402,'Phosphorus(1+), triphenyl(triphenylphosphine imidato-N)-, chloride','C9300B922AB07237-FICuS-01-3B','C9300B922AB07237-FICTS-01-1A','EB455838B6225891-uuuuu-01-F1','InChI=1S/C36H30NP2.ClH/c1-7-19-31(20-8-1)38(32-21-9-2-10-22-32,33-23-11-3-12-24-33)37-39(34-25-13-4-14-26-34,35-27-15-5-16-28-35)36-29-17-6-18-30-36;/h1-30H;1H/q+1;/p-1','InChIKey=LVRCYPYRKNAAMX-UHFFFAOYSA-M','[Cl-].c1ccc(P(=N[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(128391,1,0,'4593-90-2','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'9A135EE3E87D598F-FICuS-01-7B','9A135EE3E87D598F-FICTS-01-5A','9A135EE3E87D598F-uuuuu-01-2A','InChI=1S/C10H12O2/c1-8(7-10(11)12)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,11,12)','InChIKey=ZZEWMYILWXCRHZ-UHFFFAOYSA-N','CC(CC(=O)O)c1ccccc1','1'),
	(128392,0,0,'31247-23-1','Consistent with Molecular Formula','C5H8O4S',164.1758,NULL,'3D23E0135D41CBBF-FICuS-01-67','3D23E0135D41CBBF-FICTS-01-46','3D23E0135D41CBBF-uuuuu-01-16','InChI=1S/C5H8O4S/c6-10(7)3-5(4-10)8-1-2-9-5/h1-4H2','InChIKey=LVBYRBVQEXEAQB-UHFFFAOYSA-N','O=S1(=O)CC2(C1)OCCO2',NULL),
	(128393,0,0,NULL,'Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'52FABAD1F7D679F7-FICuS-01-91','52FABAD1F7D679F7-FICTS-01-70','52FABAD1F7D679F7-uuuuu-01-40','InChI=1S/C12H13NO/c13-9-10(14)12-7-3-1-5-11(9,12)6-2-4-8-12/h1-4,13H,5-8H2/b13-9-','InChIKey=AKWXQEJBEGGZOQ-LCYFTJDESA-N','N=C1C(=O)C23CC=CCC12CC=CC3',NULL),
	(128394,1,0,NULL,'Consistent with Molecular Formula','C10H17Cl2NS',254.217,NULL,'86167BD579081E84-FICuS-01-48','86167BD579081E84-FICTS-01-27','86EADC304685C7CA-uuuuu-01-29','InChI=1S/C10H16ClNS.ClH/c1-4-12-10(2,3)9(11)8-6-5-7-13-8;/h5-7,9,12H,4H2,1-3H3;1H','InChIKey=RUCOQESZTBBRCO-UHFFFAOYSA-N','CCNC(C)(C)C(Cl)c1cccs1.Cl','1'),
	(128395,0,0,NULL,'Consistent with Molecular Formula','C12H10ClFN2O3S',316.734,NULL,'40B7B4BF730D8DBA-FICuS-01-7F','40B7B4BF730D8DBA-FICTS-01-5E','40B7B4BF730D8DBA-uuuuu-01-2E','InChI=1S/C12H10ClFN2O3S/c1-2-19-11-7(14)5-16(12(18)15-11)6-8(17)9-3-4-10(13)20-9/h3-5H,2,6H2,1H3','InChIKey=IRZUTBHEGVKQDN-UHFFFAOYSA-N','CCOc1nc(=O)n(CC(=O)c2ccc(Cl)s2)cc1F',NULL),
	(128396,0,0,NULL,'Consistent with Molecular Formula','C10H6ClFN2O3S',288.6804,NULL,'C461E3B69BC918F3-FICuS-01-6E','C461E3B69BC918F3-FICTS-01-4D','C461E3B69BC918F3-uuuuu-01-1D','InChI=1S/C10H6ClFN2O3S/c11-8-2-1-7(18-8)6(15)4-14-3-5(12)9(16)13-10(14)17/h1-3H,4H2,(H,13,16,17)','InChIKey=CDVIFVILYCYPMU-UHFFFAOYSA-N','O=C(Cn1cc(F)c(=O)[nH]c1=O)c1ccc(Cl)s1',NULL),
	(128397,1,0,NULL,'Consistent with Molecular Formula','C10H8ClFN2O3S',290.6962,NULL,'152FFC35203E45E0-FICuS-01-4E','152FFC35203E45E0-FICTS-01-2D','152FFC35203E45E0-uuuuu-01-FD','InChI=1S/C10H8ClFN2O3S/c11-8-2-1-7(18-8)6(15)4-14-3-5(12)9(16)13-10(14)17/h1-3,6,15H,4H2,(H,13,16,17)','InChIKey=ZVCNOQPOKMIVSG-UHFFFAOYSA-N','O=c1[nH]c(=O)n(CC(O)c2ccc(Cl)s2)cc1F','1'),
	(128398,0,0,NULL,'Consistent with Molecular Formula','C14H20Br2N2O2S3',504.3122,'7,14,15-Trithia-3,11-diazadispiro[5.1.5.2]pentadecane, 3,11-bis(bromoacetyl)-','57B26B6CB8BC4044-FICuS-01-63','57B26B6CB8BC4044-FICTS-01-42','57B26B6CB8BC4044-uuuuu-01-12','InChI=1S/C14H20Br2N2O2S3/c15-9-11(19)17-5-1-13(2-6-17)21-14(23-22-13)3-7-18(8-4-14)12(20)10-16/h1-10H2','InChIKey=CKAKUWCYKQVESI-UHFFFAOYSA-N','O=C(CBr)N1CCC2(CC1)SSC1(CCN(C(=O)CBr)CC1)S2',NULL),
	(128399,1,0,NULL,'Consistent with Molecular Formula','C10H16ClNOS',233.7555,NULL,'DBD54BDBC128CA35-FICuS-01-8C','DBD54BDBC128CA35-FICTS-01-6B','DBD54BDBC128CA35-uuuuu-01-3B','InChI=1S/C10H16ClNOS/c1-4-12-10(2,3)9(13)7-5-6-8(11)14-7/h5-6,9,12-13H,4H2,1-3H3','InChIKey=RWJMHUOLMZOIDB-UHFFFAOYSA-N','CCNC(C)(C)C(O)c1ccc(Cl)s1','1'),
	(128400,0,0,NULL,'Consistent with Molecular Formula','C10H14ClNOS',231.7397,NULL,'61501AB3A19D99F6-FICuS-01-57','61501AB3A19D99F6-FICTS-01-36','61501AB3A19D99F6-uuuuu-01-06','InChI=1S/C10H14ClNOS/c1-4-12-10(2,3)9(13)7-5-6-8(11)14-7/h5-6,12H,4H2,1-3H3','InChIKey=NDTMJFCHFDLBGU-UHFFFAOYSA-N','CCNC(C)(C)C(=O)c1ccc(Cl)s1',NULL),
	(128401,1,0,NULL,'Consistent with Molecular Formula','C10H16Cl3NS',288.6621,NULL,'1478858E44764C2B-FICuS-01-45','1478858E44764C2B-FICTS-01-24','1484226B7BFB9565-uuuuu-01-FD','InChI=1S/C10H15Cl2NS.ClH/c1-4-13-10(2,3)9(12)7-5-6-8(11)14-7;/h5-6,9,13H,4H2,1-3H3;1H','InChIKey=UUWFJXQUCIKBGE-UHFFFAOYSA-N','CCNC(C)(C)C(Cl)c1ccc(Cl)s1.Cl','1'),
	(128402,1,0,NULL,'Consistent with Molecular Formula','C10H16ClNO3S3',329.8743,NULL,'115E62BBB1773FAD-FICuS-01-6E','115E62BBB1773FAD-FICTS-01-4D','115E62BBB1773FAD-uuuuu-01-1D','InChI=1S/C10H16ClNO3S3/c1-4-12-10(2,3)9(17-18(13,14)15)7-5-6-8(11)16-7/h5-6,9,12H,4H2,1-3H3,(H,13,14,15)','InChIKey=IMLCFAYSWOJUCC-UHFFFAOYSA-N','CCNC(C)(C)C(SS(=O)(=O)O)c1ccc(Cl)s1','1'),
	(128403,1,0,NULL,'Consistent with Molecular Formula','C5H7NO2',113.1158,'Jatropham\nJATROPHAM\n2H-Pyrrol-2-one, 1,5-dihydro-5-hydroxy-4-methyl-, (-)-','0D14DB17CF03ACDC-FICuS-01-85','0D14DB17CF03ACDC-FICTS-01-64','0D14DB17CF03ACDC-uuuuu-01-34','InChI=1S/C5H7NO2/c1-3-2-4(7)6-5(3)8/h2,5,8H,1H3,(H,6,7)','InChIKey=CYAOUMDYSMFSPI-UHFFFAOYSA-N','CC1=CC(=O)NC1O','1'),
	(128404,5,0,'16838-87-2','Consistent with Molecular Formula','C15H18O3',246.3054,'ZALUZANIN C\nZaluzanin C','9617AD6F6B73E534-FICuS-01-62','9617AD6F6B73E534-FICTS-01-41','9617AD6F6B73E534-uuuuu-01-11','InChI=1S/C15H18O3/c1-7-4-5-10-8(2)15(17)18-14(10)13-9(3)12(16)6-11(7)13/h10-14,16H,1-6H2','InChIKey=XFVLNEYIZGZDHP-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC(=C)C1CC(O)C(=C)C12','1'),
	(128405,3,2,'26931-87-3','Consistent with Molecular Formula','C15H20O4',264.3206,'Artemisulfolin\nARTEMISIIFOLINE\nCyclodeca[b]furan-2(3H)-one, 3a,4,7,8,11,11a-hexahydro-4-hydroxy-6-(hydroxymethyl)-10-methyl-3-methylene-, [3aS-(3aR*,4S*,5Z,9E,11aR*)]-','3296F1C9B61F86F1-FICuS-01-62','3296F1C9B61F86F1-FICTS-01-41','85C5FCE32DBF8B59-uuuuu-01-42','InChI=1S/C15H20O4/c1-9-4-3-5-11(8-16)7-12(17)14-10(2)15(18)19-13(14)6-9/h4,7,12-14,16-17H,2-3,5-6,8H2,1H3/b9-4+,11-7-/t12-,13+,14+/m1/s1','InChIKey=WMFCEEAYDCXJCA-MRPJSKIDSA-N','C=C1C(=O)O[C@H]2C/C(C)=C/CC/C(CO)=C/[C@@H](O)[C@H]12','1'),
	(128406,4,2,'19889-01-1','Consistent with Molecular Formula','C19H26O6',350.4108,'ARCTIOPICRINE\nArctiopicrine','7FEB0F5478CBA37A-FICuS-01-8A','7FEB0F5478CBA37A-FICTS-01-69','7E6A255E40B8F094-uuuuu-01-0B','InChI=1S/C19H26O6/c1-11-5-4-6-14(10-21)8-16-17(13(3)19(23)25-16)15(7-11)24-18(22)12(2)9-20/h5,8,12,15-17,20-21H,3-4,6-7,9-10H2,1-2H3/b11-5-,14-8-/t12?,15-,16+,17+/m0/s1','InChIKey=VOOFFTMORIBISQ-ZMYKBDJASA-N','C=C1C(=O)O[C@@H]2/C=C(\\CO)CC/C=C(\\C)C[C@H](OC(=O)C(C)CO)[C@@H]12','1'),
	(128407,4,0,'28978-07-6','Consistent with Molecular Formula','C9H13NO4',199.206,'Anticapsin\nANTICAPSIN\n7-Oxabicyclo[4.1.0]heptane-2-propanoic acid, .alpha.-amino-5-oxo-, [1R-[1.alpha.,2.alpha.(S*),6.alpha.]]-\n7-Oxabicyclo[4.1.0]heptane-2-propanoic acid, .alpha.-amino-5-oxo-, (1R-(1.alpha.,2.alpha.(S*),6.alpha.))-','A974A5C2DE925E09-FICuS-01-6E','A974A5C2DE925E09-FICTS-01-4D','1480FD39FC3B3758-uuuuu-01-0E','InChI=1S/C9H13NO4/c10-5(9(12)13)3-4-1-2-6(11)8-7(4)14-8/h4-5,7-8H,1-3,10H2,(H,12,13)/t4-,5+,7-,8+/m1/s1','InChIKey=KHVZXXWDPSCGEK-ROHCDXGRSA-N','NC(CC1CCC(=O)C2OC12)C(=O)O','1'),
	(128408,8,1,NULL,'Consistent with Molecular Formula','C33H48O7',556.738,NULL,'61B33A4965ED14A6-FICuS-01-54','61B33A4965ED14A6-FICTS-01-33','61B33A4965ED14A6-uuuuu-01-03','InChI=1S/C33H48O7/c1-18(2)40-22-15-20-19(29(5,6)27(22)37)11-12-23-30(7)16-21(34)26(31(30,8)17-25(36)32(20,23)9)33(10,39)24(35)13-14-28(3,4)38/h11,13-15,18,20-21,23,26,34,38-39H,12,16-17H2,1-10H3','InChIKey=JBXSVOIRBUHIEX-UHFFFAOYSA-N','CC(C)OC1=CC2C(=CCC3C2(C)C(=O)CC2(C)C(C(C)(O)C(=O)/C=C/C(C)(C)O)C(O)CC32C)C(C)(C)C1=O','1'),
	(128409,8,1,NULL,'Consistent with Molecular Formula','C34H50O7',570.7648,NULL,'9AA4D42FD6F70F07-FICuS-01-7A','9AA4D42FD6F70F07-FICTS-01-59','9AA4D42FD6F70F07-uuuuu-01-29','InChI=1S/C34H50O7/c1-10-11-16-41-23-17-21-20(30(4,5)28(23)38)12-13-24-31(6)18-22(35)27(32(31,7)19-26(37)33(21,24)8)34(9,40)25(36)14-15-29(2,3)39/h12,14-15,17,21-22,24,27,35,39-40H,10-11,13,16,18-19H2,1-9H3','InChIKey=XPFZTVLSOMXDLN-UHFFFAOYSA-N','CCCCOC1=CC2C(=CCC3C2(C)C(=O)CC2(C)C(C(C)(O)C(=O)/C=C/C(C)(C)O)C(O)CC32C)C(C)(C)C1=O','1'),
	(128410,13,1,NULL,'Consistent with Molecular Formula','C38H54O13',718.8368,NULL,'559F2A53A7295FD7-FICuS-01-64','559F2A53A7295FD7-FICTS-01-43','559F2A53A7295FD7-uuuuu-01-13','InChI=1S/C38H54O13/c1-18(40)51-33(2,3)13-12-25(42)38(9,48)30-21(41)15-35(6)24-11-10-19-20(37(24,8)26(43)16-36(30,35)7)14-22(31(47)34(19,4)5)49-32-29(46)28(45)27(44)23(17-39)50-32/h10,12-14,20-21,23-24,27-30,32,39,41,44-46,48H,11,15-17H2,1-9H3','InChIKey=QKEJRKXVLGOJMB-UHFFFAOYSA-N','CC(=O)OC(C)(C)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(C=C(OC5OC(CO)C(O)C(O)C5O)C(=O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(128411,7,0,NULL,'Consistent with Molecular Formula','C43H49N7O10',823.901,'Staphylomycin S\nStaphylomycin S1\nAntibiotic 1754Z3B\nN-[(3-Hydroxy-2-pyridinyl)carbonyl]-L-threonyl- D-2-aminobutanoyl-L-prolyl-N-methyl-L-phenylalanyl-4-oxo- L-2-piperidinecarbonyl-L-2-phenylglycine .rho.-lactone\nGlycine, N-[(3-hydroxy-2-pyridinyl)carbonyl]-L-threonyl- D-2-aminobutanoyl-L-prolyl-N-methyl-L-phenylalanyl-4-oxo-L-2-piperidinecarbonyl-L-2-phenyl-, .rho.-lactone\nVirginiamycinVirginiamycin S1','C68BE80A3EF56B05-FICuS-01-78','C68BE80A3EF56B05-FICTS-01-57','C68BE80A3EF56B05-uuuuu-01-27','InChI=1S/C43H49N7O10/c1-4-29-40(56)49-21-12-17-30(49)41(57)48(3)32(23-26-13-7-5-8-14-26)42(58)50-22-19-28(51)24-31(50)37(53)47-35(27-15-9-6-10-16-27)43(59)60-25(2)34(38(54)45-29)46-39(55)36-33(52)18-11-20-44-36/h5-11,13-16,18,20,25,29-32,34-35,52H,4,12,17','InChIKey=FEPMHVLSLDOMQC-UHFFFAOYSA-N','CCC1NC(=O)C(NC(=O)c2ncccc2O)C(C)OC(=O)C(c2ccccc2)NC(=O)C2CC(=O)CCN2C(=O)C(Cc2ccccc2)N(C)C(=O)C2CCCN2C1=O','1'),
	(128412,0,0,'21279-62-9','Consistent with Molecular Formula','C5H4ClN3O',157.5591,NULL,'1C2D9CD0D194B1F3-FICuS-01-6F','1C2D9CD0D194B1F3-FICTS-01-4E','1C2D9CD0D194B1F3-uuuuu-01-1E','InChI=1S/C5H4ClN3O/c6-4-3(5(7)10)8-1-2-9-4/h1-2H,(H2,7,10)','InChIKey=YHPMRHPLAQSPHJ-UHFFFAOYSA-N','NC(=O)c1nccnc1Cl',NULL),
	(128413,0,0,NULL,'Consistent with Molecular Formula','C6HCl5N4O',322.3651,NULL,'70569A95C5F72D43-FICuS-01-53','523AC5E53E00042B-FICTS-01-23','70569A95C5F72D43-uuuuu-01-02','InChI=1S/C6HCl5N4O/c7-1-2(6(9,10)11)14-15-3(1)12-4(8)13-5(15)16/h(H,12,13,16)','InChIKey=GYFKAYGGHOQHJH-UHFFFAOYSA-N','O=c1nc(Cl)[nH]c2c(Cl)c(C(Cl)(Cl)Cl)nn12',NULL),
	(128414,0,0,'79100-22-4','Consistent with Molecular Formula','C5H2Cl2N4S',221.0636,NULL,'737F1980A5DA0699-FICuS-01-53','ADD0310D384E8457-FICTS-01-33','737F1980A5DA0699-uuuuu-01-02','InChI=1S/C5H2Cl2N4S/c6-1-2(7)9-4-3(8-1)10-5(12)11-4/h(H2,8,9,10,11,12)','InChIKey=AUBFNHOMWJCYQJ-UHFFFAOYSA-N','S=c1[nH]c2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(128415,1,0,NULL,'Consistent with Molecular Formula','C21H21NO4',351.4012,NULL,'B029E46F6EE5196B-FICuS-01-70','B029E46F6EE5196B-FICTS-01-4F','B029E46F6EE5196B-uuuuu-01-1F','InChI=1S/C21H21NO4/c1-12(23)22-11-16(13-6-4-5-7-17(13)22)14-9-20(25)26-18-10-21(2,3)19(24)8-15(14)18/h4-7,11,14H,8-10H2,1-3H3','InChIKey=CBFYXNRORDQHOA-UHFFFAOYSA-N','CC(=O)n1cc(C2CC(=O)OC3=C2CC(=O)C(C)(C)C3)c2ccccc21','1'),
	(128416,1,1,'53761-34-5','Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'43E2A9778F7088F5-FICuS-01-5D','46F2122ACC8A86EA-FICTS-01-51','43E2A9778F7088F5-uuuuu-01-0C','InChI=1S/C9H14N2O3/c1-2-3-7-4-6(8(12)14-7)5-11-9(10)13/h5,7H,2-4H2,1H3,(H3,10,11,13)/b6-5+','InChIKey=OQNYBDDNZDLKDZ-AATRIKPKSA-N','CCCC1C/C(=C\\NC(N)=O)C(=O)O1','1'),
	(128417,1,1,'53761-33-4','Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'207B9E2735A265EE-FICuS-01-59','2D873BE185601883-FICTS-01-1D','207B9E2735A265EE-uuuuu-01-08','InChI=1S/C8H12N2O3/c1-2-6-3-5(7(11)13-6)4-10-8(9)12/h4,6H,2-3H2,1H3,(H3,9,10,12)/b5-4+','InChIKey=ZFZDTSJZODUYDR-SNAWJCMRSA-N','CCC1C/C(=C\\NC(N)=O)C(=O)O1','1'),
	(128418,0,1,'53761-35-6','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'A0CF2200BBADFE78-FICuS-01-88','81647EC767F2A51D-FICTS-01-3F','A0CF2200BBADFE78-uuuuu-01-37','InChI=1S/C7H10N2O3/c8-7(11)9-4-5-2-1-3-12-6(5)10/h4H,1-3H2,(H3,8,9,11)/b5-4+','InChIKey=CVVYTODEILQLGU-SNAWJCMRSA-N','NC(=O)N/C=C1\\CCCOC1=O','1'),
	(128419,0,0,'3352-83-8','Consistent with Molecular Formula','C13H7BrO',259.1017,'2-bromo-1H-phenalen-1-one','530C9CB7CAFC4277-FICuS-01-78','530C9CB7CAFC4277-FICTS-01-57','530C9CB7CAFC4277-uuuuu-01-27','InChI=1S/C13H7BrO/c14-11-7-9-5-1-3-8-4-2-6-10(12(8)9)13(11)15/h1-7H','InChIKey=ZGECPZHXUNAVFE-UHFFFAOYSA-N','O=C1C(Br)=Cc2cccc3cccc1c23',NULL),
	(128420,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'C9B60DD548BD0BAB-FICuS-01-8F','C9B60DD548BD0BAB-FICTS-01-6E','C9B60DD548BD0BAB-uuuuu-01-3E','InChI=1S/C17H15NO2/c19-17-14-6-2-4-12-3-1-5-13(16(12)14)11-15(17)18-7-9-20-10-8-18/h1-6,11H,7-10H2','InChIKey=UECXOMCLXJJKSR-UHFFFAOYSA-N','O=C1C(N2CCOCC2)=Cc2cccc3cccc1c23',NULL),
	(128421,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C6H8?ClN2O2',175.5944,NULL,'B2B6C37FEABC096F-FICuS-01-96','B2B6C37FEABC096F-FICTS-01-75','B2B6C37FEABC096F-uuuuu-01-45','InChI=1S/C3H4ClO2.C3H4N2/c1-2(4)3(5)6;1-2-5-3-4-1/h2H,1H2,(H,5,6);1-3H,(H,4,5)','InChIKey=HBOHRVSNDXESAO-UHFFFAOYSA-N','*CC(Cl)C(=O)O.c1c[nH]cn1','1'),
	(128422,0,0,'92336-30-6','Consistent with Molecular Formula','C8H7KNO7S',300.3038,NULL,'B865AD227886B5AF-FICuS-01-70','B865AD227886B5AF-FICTS-01-4F','055844DB19FCC11B-uuuuu-01-10','InChI=1S/C8H7NO7S.K/c1-16-8(10)6-3-2-5(17(13,14)15)4-7(6)9(11)12;/h2-4H,1H3,(H,13,14,15);/q;+1','InChIKey=IKVBGYKDFQEGRH-UHFFFAOYSA-N','COC(=O)c1ccc(S(=O)(=O)O)cc1[N+](=O)[O-].[K+]',NULL),
	(128423,0,0,'28406-56-6','No Comparision - Error parsing formula suffix - x','C12H10',154.211,NULL,'B17F804BC80B96E3-FICuS-01-69','B17F804BC80B96E3-FICTS-01-48','B17F804BC80B96E3-uuuuu-01-18','InChI=1S/C12H10/c1-2-10-7-8-11-5-3-4-6-12(11)9-10/h2-9H,1H2','InChIKey=KXYAVSFOJVUIHT-UHFFFAOYSA-N','C=Cc1ccc2ccccc2c1',NULL),
	(128424,0,0,'65930-09-8','No Comparision - Error parsing formula suffix - x','C16H14O2',238.2854,NULL,'1FF3EF28F6EC9A36-FICuS-01-93','1FF3EF28F6EC9A36-FICTS-01-72','1FF3EF28F6EC9A36-uuuuu-01-42','InChI=1S/C16H14O2/c1-12(2)16(17)18-15-11-7-6-10-14(15)13-8-4-3-5-9-13/h3-11H,1H2,2H3','InChIKey=QUEWJUQWKGAHON-UHFFFAOYSA-N','C=C(C)C(=O)Oc1ccccc1-c1ccccc1',NULL),
	(128425,0,0,'25028-52-8','Consistent with Molecular Formula','C2H7O4P',126.0487,NULL,'1A45B3B5D9338BD7-FICuS-01-66','1A45B3B5D9338BD7-FICTS-01-45','1A45B3B5D9338BD7-uuuuu-01-15','InChI=1S/C2H7O4P/c1-6-2-7(3,4)5/h2H2,1H3,(H2,3,4,5)','InChIKey=MFGCWSYRYXMYKY-UHFFFAOYSA-N','COCP(=O)(O)O',NULL),
	(128426,0,0,'4009-39-6','Consistent with Molecular Formula','C7H9O4P',188.1195,'Methyl phenyl phosphate\nPhosphoric acid, monomethyl monophenyl ester','EAF32F830166A1FB-FICuS-01-70','EAF32F830166A1FB-FICTS-01-4F','EAF32F830166A1FB-uuuuu-01-1F','InChI=1S/C7H9O4P/c1-10-12(8,9)11-7-5-3-2-4-6-7/h2-6H,1H3,(H,8,9)','InChIKey=BXVTXRIOHHFSQZ-UHFFFAOYSA-N','COP(=O)(O)Oc1ccccc1',NULL),
	(128427,0,0,'51144-63-9','Consistent with Molecular Formula','C8H10ClNO2',187.6255,NULL,'704D95AC324D93BD-FICuS-01-67','704D95AC324D93BD-FICTS-01-46','70B132490DC04AF3-uuuuu-01-F7','InChI=1S/C8H9NO2.ClH/c10-8(11)2-1-7-3-5-9-6-4-7;/h3-6H,1-2H2,(H,10,11);1H','InChIKey=DFWVMUZNQLMNCH-UHFFFAOYSA-N','Cl.O=C(O)CCc1ccncc1',NULL),
	(128428,0,0,NULL,'Consistent with Molecular Formula','C6H13ClO2S',184.6805,NULL,'F20E250986BBA962-FICuS-01-58','F20E250986BBA962-FICTS-01-37','F20E250986BBA962-uuuuu-01-07','InChI=1S/C6H13ClO2S/c1-6(2,3)10(8,9)5-4-7/h4-5H2,1-3H3','InChIKey=ZCOVKORAIYPATP-UHFFFAOYSA-N','CC(C)(C)S(=O)(=O)CCCl',NULL),
	(128429,1,0,NULL,'Consistent with Molecular Formula','C11H15O4P',242.2109,NULL,'D7FFCBC86243CABB-FICuS-01-A5','D7FFCBC86243CABB-FICTS-01-84','D7FFCBC86243CABB-uuuuu-01-54','InChI=1S/C11H15O4P/c1-3-15-11(12)9-16(13,14-2)10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3','InChIKey=YQLMVBMKZDOHHR-UHFFFAOYSA-N','CCOC(=O)CP(=O)(OC)c1ccccc1','1'),
	(128430,0,0,'2177-70-0','Consistent with Molecular Formula','C10H10O2',162.1878,'Phenyl methacrylate\nMethacrylic acid, phenyl ester\n2-Propenoic acid, 2-methyl-, phenyl ester','B056F5A2951C4B0E-FICuS-01-5F','B056F5A2951C4B0E-FICTS-01-3E','B056F5A2951C4B0E-uuuuu-01-0E','InChI=1S/C10H10O2/c1-8(2)10(11)12-9-6-4-3-5-7-9/h3-7H,1H2,2H3','InChIKey=QIWKUEJZZCOPFV-UHFFFAOYSA-N','C=C(C)C(=O)Oc1ccccc1',NULL),
	(128431,2,0,NULL,'Consistent with Molecular Formula','C8H14Br2O2',302.0054,NULL,'0A4FF0E1D02EBD0C-FICuS-01-82','0A4FF0E1D02EBD0C-FICTS-01-61','0A4FF0E1D02EBD0C-uuuuu-01-31','InChI=1S/C8H14Br2O2/c9-7(5-11)1-2-8(10,6-12)4-3-7/h11-12H,1-6H2','InChIKey=DFLDBTAYVHBWNX-UHFFFAOYSA-N','OCC1(Br)CCC(Br)(CO)CC1','1'),
	(128432,2,0,NULL,'Consistent with Molecular Formula','C8H14Br2O2',302.0054,NULL,'5ADD9DDB77619311-FICuS-01-6B','5ADD9DDB77619311-FICTS-01-4A','5ADD9DDB77619311-uuuuu-01-1A','InChI=1S/C8H14Br2O2/c9-5-7(11)1-2-8(12,6-10)4-3-7/h11-12H,1-6H2','InChIKey=ICXJZPPCBGPTRC-UHFFFAOYSA-N','OC1(CBr)CCC(O)(CBr)CC1','1'),
	(128433,0,0,'2973-17-3','Consistent with Molecular Formula','C7H7NO2',137.1378,'N-Allylmaleimide\nMaleimide, N-allyl-\nWLN: T5VNVJ B2U1\n1H-Pyrrole-2,5-dione, 1-(2-propenyl)-','84711472DFA2A6D9-FICuS-01-5A','84711472DFA2A6D9-FICTS-01-39','84711472DFA2A6D9-uuuuu-01-09','InChI=1S/C7H7NO2/c1-2-5-8-6(9)3-4-7(8)10/h2-4H,1,5H2','InChIKey=PSFDAYXWBWRTSM-UHFFFAOYSA-N','C=CCN1C(=O)C=CC1=O',NULL),
	(128434,0,1,'5086-43-1','Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'DB8A26F22F51183D-FICuS-01-64','DB8A26F22F51183D-FICTS-01-43','DB8A26F22F51183D-uuuuu-01-13','InChI=1S/C15H10N2O2/c18-15-13(9-11-5-4-8-16-10-11)17-14(19-15)12-6-2-1-3-7-12/h1-10H','InChIKey=VLVHAYVBYFGEEF-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1cccnc1','1'),
	(128435,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H8O2 in (C5H8O2.C5H6N2)x','C10H14N2O2',194.2328,NULL,'A4EA479A9C112556-FICuS-01-57','1689FFE351E6CD9D-FICTS-01-67','F4C2781CB4F8FB97-uuuuu-01-34','InChI=1S/C5H6N2.C5H8O2/c1-2-5-3-6-4-7-5;1-4(2)5(6)7-3/h2-4H,1H2,(H,6,7);1H2,2-3H3','InChIKey=KXPXSBWXMOPFQM-UHFFFAOYSA-N','C=C(C)C(=O)OC.C=Cc1c[nH]cn1',NULL),
	(128436,0,0,'13639-66-2','Consistent with Molecular Formula','C5H13PS',136.1915,NULL,'C46B3D1A31CDFD85-FICuS-01-81','C46B3D1A31CDFD85-FICTS-01-60','C46B3D1A31CDFD85-uuuuu-01-30','InChI=1S/C5H13PS/c1-4-5-6(2,3)7/h4-5H2,1-3H3','InChIKey=MVEUHSNCWIEEOV-UHFFFAOYSA-N','CCCP(C)(C)=S',NULL),
	(128437,0,0,'11091-64-8','Consistent with Molecular Formula','C7H17PS',164.2451,NULL,'9F80A918A1936D53-FICuS-01-51','9F80A918A1936D53-FICTS-01-30','9F80A918A1936D53-uuuuu-01-00','InChI=1S/C7H17PS/c1-4-6-8(3,9)7-5-2/h4-7H2,1-3H3','InChIKey=HTRZYYMHYRTJFP-UHFFFAOYSA-N','CCCP(C)(=S)CCC',NULL),
	(128438,0,0,'37357-76-9','Consistent with Molecular Formula','C6H15PS',150.2183,'Triethylphosphine sulfide\nPhosphine sulfide, triethyl-\nPhosphine sulfide, triethyl-','098F4DB61A487C4B-FICuS-01-6C','098F4DB61A487C4B-FICTS-01-4B','098F4DB61A487C4B-uuuuu-01-1B','InChI=1S/C6H15PS/c1-4-7(8,5-2)6-3/h4-6H2,1-3H3','InChIKey=WTNQHMJTIHJURG-UHFFFAOYSA-N','CCP(=S)(CC)CC',NULL),
	(128439,0,0,'1706-98-5','Consistent with Molecular Formula','C5H13PS',136.1915,NULL,'8A481015B4CF01AB-FICuS-01-56','8A481015B4CF01AB-FICTS-01-35','8A481015B4CF01AB-uuuuu-01-05','InChI=1S/C5H13PS/c1-4-6(3,7)5-2/h4-5H2,1-3H3','InChIKey=DAKZIJCLLYEEJQ-UHFFFAOYSA-N','CCP(C)(=S)CC',NULL),
	(128440,0,0,'4319-08-8','Consistent with Molecular Formula','C4H11PS',122.1647,NULL,'363747345D0450F6-FICuS-01-2A','363747345D0450F6-FICTS-01-09','363747345D0450F6-uuuuu-01-D9','InChI=1S/C4H11PS/c1-4-5(2,3)6/h4H2,1-3H3','InChIKey=XCXWPFQLGAAMFO-UHFFFAOYSA-N','CCP(C)(C)=S',NULL),
	(128441,0,0,'13639-69-5','Consistent with Molecular Formula','C7H17PS',164.2451,NULL,'5BC30DD659DEBFD9-FICuS-01-9E','5BC30DD659DEBFD9-FICTS-01-7D','5BC30DD659DEBFD9-uuuuu-01-4D','InChI=1S/C7H17PS/c1-4-7-8(9,5-2)6-3/h4-7H2,1-3H3','InChIKey=SQYQPQYQJMLCMY-UHFFFAOYSA-N','CCCP(=S)(CC)CC',NULL),
	(128442,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'579DDC24624605B8-FICuS-01-4E','579DDC24624605B8-FICTS-01-2D','579DDC24624605B8-uuuuu-01-FD','InChI=1S/C16H16N2O3/c1-21-16(20)14(10-12-6-5-9-17-11-12)18-15(19)13-7-3-2-4-8-13/h2-9,11,14H,10H2,1H3,(H,18,19)','InChIKey=NXYDXYVKVWODDL-UHFFFAOYSA-N','COC(=O)C(Cc1cccnc1)NC(=O)c1ccccc1','1'),
	(128443,0,1,NULL,'Consistent with Molecular Formula','C16H15ClN2O3',318.7591,NULL,'34EEB9D70825F12D-FICuS-01-6A','34EEB9D70825F12D-FICTS-01-49','34121E3237A82863-uuuuu-01-D1','InChI=1S/C16H14N2O3.ClH/c1-21-16(20)14(10-12-6-5-9-17-11-12)18-15(19)13-7-3-2-4-8-13;/h2-11H,1H3,(H,18,19);1H','InChIKey=JSWNOKIRTXFDBV-UHFFFAOYSA-N','COC(=O)/C(=C\\c1cccnc1)NC(=O)c1ccccc1.Cl','1'),
	(128444,0,1,'33560-99-5','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'184BBD0AD011B4B6-FICuS-01-61','184BBD0AD011B4B6-FICTS-01-40','184BBD0AD011B4B6-uuuuu-01-10','InChI=1S/C15H12N2O3/c18-14(12-6-2-1-3-7-12)17-13(15(19)20)9-11-5-4-8-16-10-11/h1-10H,(H,17,18)(H,19,20)','InChIKey=ZGESMGHIJHPTEJ-UHFFFAOYSA-N','O=C(O)/C(=C\\c1cccnc1)NC(=O)c1ccccc1','1'),
	(128445,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'14E223BD4BCB9FAE-FICuS-01-8E','14E223BD4BCB9FAE-FICTS-01-6D','14E223BD4BCB9FAE-uuuuu-01-3D','InChI=1S/C16H14N2O4/c1-22-16(20)14(10-12-6-5-9-18(21)11-12)17-15(19)13-7-3-2-4-8-13/h2-11H,1H3,(H,17,19)','InChIKey=UHAYOYGONNXNOQ-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccc[n+]([O-])c1)NC(=O)c1ccccc1','1'),
	(128446,0,1,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'EC9A05CCE7DBF6BA-FICuS-01-B5','EC9A05CCE7DBF6BA-FICTS-01-94','EC9A05CCE7DBF6BA-uuuuu-01-64','InChI=1S/C11H10N2O2/c1-2-10(14)13-11(15)6-5-9-4-3-7-12-8-9/h2-8H,1H2,(H,13,14,15)','InChIKey=VIUBHRDURASVEO-UHFFFAOYSA-N','C=CC(=O)NC(=O)/C=C/c1cccnc1','1'),
	(128447,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'7751B9F0875B2AB9-FICuS-01-60','7751B9F0875B2AB9-FICTS-01-3F','7751B9F0875B2AB9-uuuuu-01-0F','InChI=1S/C15H14N2O3/c18-14(12-6-2-1-3-7-12)17-13(15(19)20)9-11-5-4-8-16-10-11/h1-8,10,13H,9H2,(H,17,18)(H,19,20)','InChIKey=XUFQMVLHUVVSHZ-UHFFFAOYSA-N','O=C(NC(Cc1cccnc1)C(=O)O)c1ccccc1','1'),
	(128448,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C8H11?N2O2',167.1871,NULL,'48C10715FE70B71D-FICuS-01-54','48C10715FE70B71D-FICTS-01-33','48C10715FE70B71D-uuuuu-01-03','InChI=1S/C5H5N.C3H6NO2/c1-2-4-6-5-3-1;1-2(4)3(5)6/h1-5H;2H,1,4H2,(H,5,6)','InChIKey=UPPMVGUPQZBUTH-UHFFFAOYSA-N','*CC(N)C(=O)O.c1ccncc1','1'),
	(128449,0,0,'1054-60-0','Consistent with Molecular Formula','C24H20P2S2',434.4895,NULL,'DA93C1F4C9542952-FICuS-01-5D','DA93C1F4C9542952-FICTS-01-3C','DA93C1F4C9542952-uuuuu-01-0C','InChI=1S/C24H20P2S2/c27-25(21-13-5-1-6-14-21,22-15-7-2-8-16-22)26(28,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=VSECRTBYBKQVFZ-UHFFFAOYSA-N','S=P(c1ccccc1)(c1ccccc1)P(=S)(c1ccccc1)c1ccccc1',NULL),
	(128450,0,0,'6830-45-1','Consistent with Molecular Formula','C12H28P2S2',298.4207,NULL,'B956D98F6F733B8C-FICuS-01-7E','B956D98F6F733B8C-FICTS-01-5D','B956D98F6F733B8C-uuuuu-01-2D','InChI=1S/C12H28P2S2/c1-5-9-13(15,10-6-2)14(16,11-7-3)12-8-4/h5-12H2,1-4H3','InChIKey=QKHZCYQIMNURRS-UHFFFAOYSA-N','CCCP(=S)(CCC)P(=S)(CCC)CCC',NULL),
	(128451,0,0,NULL,'Consistent with Molecular Formula','C27H42Sn',485.3188,NULL,'5AFFC3C9834884EE-FICuS-01-88','5AFFC3C9834884EE-FICTS-01-67','5AFFC3C9834884EE-uuuuu-01-37','InChI=1S/C12H9.3C5H11.Sn/c1-3-7-11(8-4-1)12-9-5-2-6-10-12;3*1-5(2,3)4;/h1,3-10H;3*1H2,2-4H3;','InChIKey=TYIDHGQCUXACJQ-UHFFFAOYSA-N','CC(C)(C)C[Sn](CC(C)(C)C)(CC(C)(C)C)c1ccc(-c2ccccc2)cc1',NULL),
	(128452,0,0,'1625-95-2','Consistent with Molecular Formula','C15H18Sn',316.9972,NULL,'21F179F9CECAACDE-FICuS-01-A9','21F179F9CECAACDE-FICTS-01-88','21F179F9CECAACDE-uuuuu-01-58','InChI=1S/C12H9.3CH3.Sn/c1-3-7-11(8-4-1)12-9-5-2-6-10-12;;;;/h1,3-10H;3*1H3;','InChIKey=UYYWBYONQQFPFP-UHFFFAOYSA-N','C[Sn](C)(C)c1ccc(-c2ccccc2)cc1',NULL),
	(128453,0,0,NULL,'Consistent with Molecular Formula','C54H111ClSn',914.6139,NULL,'A073C532FD99A478-FICuS-01-5F','A073C532FD99A478-FICTS-01-3E','A073C532FD99A478-uuuuu-01-0E','InChI=1S/3C18H37.ClH.Sn/c3*1-3-5-7-9-11-13-15-17-18-16-14-12-10-8-6-4-2;;/h3*1,3-18H2,2H3;1H;/q;;;;+1/p-1','InChIKey=IYRGSJHPIMVHGN-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[Sn](Cl)(CCCCCCCCCCCCCCCCCC)CCCCCCCCCCCCCCCCCC',NULL),
	(128454,0,0,'41411-81-8','Consistent with Molecular Formula','C30H24Sn',503.2096,NULL,'7766D1AC1C6A55B8-FICuS-01-69','7766D1AC1C6A55B8-FICTS-01-48','7766D1AC1C6A55B8-uuuuu-01-18','InChI=1S/C12H9.3C6H5.Sn/c1-3-7-11(8-4-1)12-9-5-2-6-10-12;3*1-2-4-6-5-3-1;/h1,3-10H;3*1-5H;','InChIKey=UBCFSMYKOIZDGC-UHFFFAOYSA-N','c1ccc(-c2ccc([Sn](c3ccccc3)(c3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(128455,1,0,'42860-50-4','Consistent with Molecular Formula','C13H13NO2S',247.3112,NULL,'4E1FDF17AC6E0EA7-FICuS-01-95','4E1FDF17AC6E0EA7-FICTS-01-74','4E1FDF17AC6E0EA7-uuuuu-01-44','InChI=1S/C13H13NO2S/c15-17(13-9-5-2-6-10-13)14-16-11-12-7-3-1-4-8-12/h1-10,14H,11H2','InChIKey=SXRYGLAHPSJTLE-UHFFFAOYSA-N','O=S(NOCc1ccccc1)c1ccccc1','1'),
	(128456,1,0,'42860-61-7','Consistent with Molecular Formula','C14H11NO3S',273.3058,NULL,'DA7CBB820FE84D0B-FICuS-01-91','DA7CBB820FE84D0B-FICTS-01-70','DA7CBB820FE84D0B-uuuuu-01-40','InChI=1S/C14H11NO3S/c16-14-12-8-4-5-9-13(12)19(17)15(14)18-10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=UZTGHDARALQDMQ-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)N1OCc1ccccc1','1'),
	(128457,1,0,'42860-60-6','Consistent with Molecular Formula','C8H7NO3S',197.2082,NULL,'D4541195B0EF5F53-FICuS-01-58','D4541195B0EF5F53-FICTS-01-37','D4541195B0EF5F53-uuuuu-01-07','InChI=1S/C8H7NO3S/c1-12-9-8(10)6-4-2-3-5-7(6)13(9)11/h2-5H,1H3','InChIKey=UJBHKTAWGJNRKH-UHFFFAOYSA-N','CON1C(=O)c2ccccc2S1=O','1'),
	(128458,1,0,'42860-52-6','Consistent with Molecular Formula','C7H8ClNO2S',205.6587,NULL,'DB12D696F9C8E3A1-FICuS-01-7D','DB12D696F9C8E3A1-FICTS-01-5C','DB12D696F9C8E3A1-uuuuu-01-2C','InChI=1S/C7H8ClNO2S/c1-11-9-12(10)7-4-2-6(8)3-5-7/h2-5,9H,1H3','InChIKey=QPHDBGDXGWQFBT-UHFFFAOYSA-N','CONS(=O)c1ccc(Cl)cc1','1'),
	(128459,2,0,NULL,'Consistent with Molecular Formula','C19H17NO3S2',371.4682,NULL,'C3A7D803402B965B-FICuS-01-52','C3A7D803402B965B-FICTS-01-31','C3A7D803402B965B-uuuuu-01-01','InChI=1S/C19H17NO3S2/c21-24(18-12-6-2-7-13-18)20(23-16-17-10-4-1-5-11-17)25(22)19-14-8-3-9-15-19/h1-15H,16H2','InChIKey=RTAQVNDCAPPTNW-UHFFFAOYSA-N','O=S(c1ccccc1)N(OCc1ccccc1)S(=O)c1ccccc1','1'),
	(128460,2,0,NULL,'Consistent with Molecular Formula','C21H21NO3S2',399.5218,NULL,'93AFA7AF40A9615E-FICuS-01-78','93AFA7AF40A9615E-FICTS-01-57','93AFA7AF40A9615E-uuuuu-01-27','InChI=1S/C21H21NO3S2/c1-17-8-12-20(13-9-17)26(23)22(25-16-19-6-4-3-5-7-19)27(24)21-14-10-18(2)11-15-21/h3-15H,16H2,1-2H3','InChIKey=QKWWCEWGWIDZJS-UHFFFAOYSA-N','Cc1ccc(S(=O)N(OCc2ccccc2)S(=O)c2ccc(C)cc2)cc1','1'),
	(128461,2,0,NULL,'Consistent with Molecular Formula','C19H15Cl2NO3S2',440.3584,NULL,'7F17FCAE2D784A1F-FICuS-01-8C','7F17FCAE2D784A1F-FICTS-01-6B','7F17FCAE2D784A1F-uuuuu-01-3B','InChI=1S/C19H15Cl2NO3S2/c20-16-6-10-18(11-7-16)26(23)22(25-14-15-4-2-1-3-5-15)27(24)19-12-8-17(21)9-13-19/h1-13H,14H2','InChIKey=KCSHDZXLOHGBQK-UHFFFAOYSA-N','O=S(c1ccc(Cl)cc1)N(OCc1ccccc1)S(=O)c1ccc(Cl)cc1','1'),
	(128462,1,0,NULL,'Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'AA76410AAC24F14F-FICuS-01-67','AA76410AAC24F14F-FICTS-01-46','AA76410AAC24F14F-uuuuu-01-16','InChI=1S/C15H15NO4S/c1-19-21(18)14-10-6-5-9-13(14)15(17)16-20-11-12-7-3-2-4-8-12/h2-10H,11H2,1H3,(H,16,17)','InChIKey=OQGDBDCZGKQKAW-UHFFFAOYSA-N','COS(=O)c1ccccc1C(=O)NOCc1ccccc1','1'),
	(128463,0,1,'38570-94-4','Consistent with Molecular Formula','C8H7NO4S',213.2076,NULL,'1C6C17D38C15C29F-FICuS-01-68','1C6C17D38C15C29F-FICTS-01-47','3F20F9B9C2925150-uuuuu-01-F6','InChI=1S/C8H7NO4S/c1-12-9-8-6-4-2-3-5-7(6)14(10,11)13-8/h2-5H,1H3/b9-8-','InChIKey=GHARBVJGZKXNQM-HJWRWDBZSA-N','CO/N=C1\\OS(=O)(=O)c2ccccc21','1'),
	(128464,0,0,'13243-44-2','Consistent with Molecular Formula','C22H16N2OS',356.4412,NULL,'0FB713EC0F14416D-FICuS-01-5C','0FB713EC0F14416D-FICTS-01-3B','0FB713EC0F14416D-uuuuu-01-0B','InChI=1S/C22H16N2OS/c1-4-10-17(11-5-1)16-23-21-22(26-19-14-8-3-9-15-19)24-20(25-21)18-12-6-2-7-13-18/h1-16H','InChIKey=JFSQCDMTAQXXFV-UHFFFAOYSA-N','C(=N/c1oc(-c2ccccc2)nc1Sc1ccccc1)\\c1ccccc1',NULL),
	(128465,0,0,'13243-43-1','Consistent with Molecular Formula','C23H18N2OS',370.468,NULL,'E0FC1671FD99A431-FICuS-01-69','E0FC1671FD99A431-FICTS-01-48','E0FC1671FD99A431-uuuuu-01-18','InChI=1S/C23H18N2OS/c1-4-10-18(11-5-1)16-24-22-23(27-17-19-12-6-2-7-13-19)25-21(26-22)20-14-8-3-9-15-20/h1-16H,17H2','InChIKey=VAAMGEUNRNHLPG-UHFFFAOYSA-N','C(=N/c1oc(-c2ccccc2)nc1SCc1ccccc1)\\c1ccccc1',NULL),
	(128466,0,0,'31666-15-6','Consistent with Molecular Formula','C17H12N4O5S',384.3656,NULL,'352740097E5118EE-FICuS-01-3A','352740097E5118EE-FICTS-01-19','352740097E5118EE-uuuuu-01-E9','InChI=1S/C17H12N4O5S/c1-27-17-16(18-10-11-2-6-13(7-3-11)20(22)23)26-15(19-17)12-4-8-14(9-5-12)21(24)25/h2-10H,1H3','InChIKey=IFGIZMQWEWMPEX-UHFFFAOYSA-N','CSc1nc(-c2ccc([N+](=O)[O-])cc2)oc1/N=C/c1ccc([N+](=O)[O-])cc1',NULL),
	(128467,0,0,'13243-48-6','Consistent with Molecular Formula','C22H14N4O5S',446.4364,NULL,'5144595F0844CA17-FICuS-01-3A','5144595F0844CA17-FICTS-01-19','5144595F0844CA17-uuuuu-01-E9','InChI=1S/C22H14N4O5S/c27-25(28)17-10-6-15(7-11-17)14-23-21-22(32-19-4-2-1-3-5-19)24-20(31-21)16-8-12-18(13-9-16)26(29)30/h1-14H','InChIKey=DHOLSPDGFVJLQB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2oc(-c3ccc([N+](=O)[O-])cc3)nc2Sc2ccccc2)cc1',NULL),
	(128468,0,0,'31666-16-7','Consistent with Molecular Formula','C23H16N4O5S',460.4632,NULL,'BE3ACE3C2919FE8A-FICuS-01-99','BE3ACE3C2919FE8A-FICTS-01-78','BE3ACE3C2919FE8A-uuuuu-01-48','InChI=1S/C23H16N4O5S/c28-26(29)19-10-6-16(7-11-19)14-24-22-23(33-15-17-4-2-1-3-5-17)25-21(32-22)18-8-12-20(13-9-18)27(30)31/h1-14H,15H2','InChIKey=HZKAYYLVXCTVLH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2oc(-c3ccc([N+](=O)[O-])cc3)nc2SCc2ccccc2)cc1',NULL),
	(128469,0,0,'13243-22-6','Consistent with Molecular Formula','C19H18N2O3S',354.4228,NULL,'5FC77534D7179C56-FICuS-01-59','5FC77534D7179C56-FICTS-01-38','5FC77534D7179C56-uuuuu-01-08','InChI=1S/C19H18N2O3S/c1-22-15-8-4-13(5-9-15)12-20-18-19(25-3)21-17(24-18)14-6-10-16(23-2)11-7-14/h4-12H,1-3H3','InChIKey=KMWZHFMNOMQDGT-UHFFFAOYSA-N','COc1ccc(/C=N/c2oc(-c3ccc(OC)cc3)nc2SC)cc1',NULL),
	(128470,1,0,'31657-19-9','Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'EC4E8B212DFD0FF3-FICuS-01-94','EC4E8B212DFD0FF3-FICTS-01-73','EC4E8B212DFD0FF3-uuuuu-01-43','InChI=1S/C16H14N2OS/c17-11-15(20-12-13-7-3-1-4-8-13)18-16(19)14-9-5-2-6-10-14/h1-10,15H,12H2,(H,18,19)','InChIKey=KEOJVGCGKRBADL-UHFFFAOYSA-N','N#CC(NC(=O)c1ccccc1)SCc1ccccc1','1'),
	(128471,1,0,'31666-17-8','Consistent with Molecular Formula','C10H9N3O3S',251.2594,NULL,'DC8DDBE9FF8F4673-FICuS-01-AC','DC8DDBE9FF8F4673-FICTS-01-8B','DC8DDBE9FF8F4673-uuuuu-01-5B','InChI=1S/C10H9N3O3S/c1-17-9(6-11)12-10(14)7-2-4-8(5-3-7)13(15)16/h2-5,9H,1H3,(H,12,14)','InChIKey=WHRSLRUGPLZANB-UHFFFAOYSA-N','CSC(C#N)NC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(128472,1,0,'13452-19-2','Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'091EE9564C61606D-FICuS-01-4D','091EE9564C61606D-FICTS-01-2C','091EE9564C61606D-uuuuu-01-FC','InChI=1S/C10H12N2O2S/c1-15-10(8(11)13)12-9(14)7-5-3-2-4-6-7/h2-6,10H,1H3,(H2,11,13)(H,12,14)','InChIKey=VNPRISCHSXHWNJ-UHFFFAOYSA-N','CSC(NC(=O)c1ccccc1)C(N)=O','1'),
	(128473,1,0,'31666-19-0','Consistent with Molecular Formula','C15H14N2O2S',286.3478,NULL,'7E6A9DD72CEF77DA-FICuS-01-A5','7E6A9DD72CEF77DA-FICTS-01-84','7E6A9DD72CEF77DA-uuuuu-01-54','InChI=1S/C15H14N2O2S/c16-13(18)15(20-12-9-5-2-6-10-12)17-14(19)11-7-3-1-4-8-11/h1-10,15H,(H2,16,18)(H,17,19)','InChIKey=GFQJOWOFPRNYSE-UHFFFAOYSA-N','NC(=O)C(NC(=O)c1ccccc1)Sc1ccccc1','1'),
	(128474,1,0,'31657-20-2','Consistent with Molecular Formula','C16H16N2O2S',300.3746,NULL,'EB1887F271268A63-FICuS-01-50','EB1887F271268A63-FICTS-01-2F','EB1887F271268A63-uuuuu-01-FF','InChI=1S/C16H16N2O2S/c17-14(19)16(21-11-12-7-3-1-4-8-12)18-15(20)13-9-5-2-6-10-13/h1-10,16H,11H2,(H2,17,19)(H,18,20)','InChIKey=QDQWKLNQYZGFCX-UHFFFAOYSA-N','NC(=O)C(NC(=O)c1ccccc1)SCc1ccccc1','1'),
	(128475,1,0,'31666-20-3','Consistent with Molecular Formula','C10H11N3O4S',269.2746,NULL,'3AB358808AD1F770-FICuS-01-57','3AB358808AD1F770-FICTS-01-36','3AB358808AD1F770-uuuuu-01-06','InChI=1S/C10H11N3O4S/c1-18-10(8(11)14)12-9(15)6-2-4-7(5-3-6)13(16)17/h2-5,10H,1H3,(H2,11,14)(H,12,15)','InChIKey=VTZYUPZPZTZJRS-UHFFFAOYSA-N','CSC(NC(=O)c1ccc([N+](=O)[O-])cc1)C(N)=O','1'),
	(128476,1,0,'32496-94-9','Consistent with Molecular Formula','C15H13N3O4S',331.3454,NULL,'80A47BC44FB207A8-FICuS-01-62','80A47BC44FB207A8-FICTS-01-41','80A47BC44FB207A8-uuuuu-01-11','InChI=1S/C15H13N3O4S/c16-13(19)15(23-12-4-2-1-3-5-12)17-14(20)10-6-8-11(9-7-10)18(21)22/h1-9,15H,(H2,16,19)(H,17,20)','InChIKey=JYLIIVBZNUOAHW-UHFFFAOYSA-N','NC(=O)C(NC(=O)c1ccc([N+](=O)[O-])cc1)Sc1ccccc1','1'),
	(128477,1,0,'13452-20-5','Consistent with Molecular Formula','C16H15N3O4S',345.3722,NULL,'F41FCEC2000E399F-FICuS-01-75','F41FCEC2000E399F-FICTS-01-54','F41FCEC2000E399F-uuuuu-01-24','InChI=1S/C16H15N3O4S/c17-14(20)16(24-10-11-4-2-1-3-5-11)18-15(21)12-6-8-13(9-7-12)19(22)23/h1-9,16H,10H2,(H2,17,20)(H,18,21)','InChIKey=XRQGNXGBNXOREW-UHFFFAOYSA-N','NC(=O)C(NC(=O)c1ccc([N+](=O)[O-])cc1)SCc1ccccc1','1'),
	(128478,1,0,'32496-96-1','Consistent with Molecular Formula','C11H14N2O3S',254.3032,NULL,'DC1CE1904D184D55-FICuS-01-64','DC1CE1904D184D55-FICTS-01-43','DC1CE1904D184D55-uuuuu-01-13','InChI=1S/C11H14N2O3S/c1-16-8-5-3-7(4-6-8)10(15)13-11(17-2)9(12)14/h3-6,11H,1-2H3,(H2,12,14)(H,13,15)','InChIKey=YHHCJXBJPBDNOQ-UHFFFAOYSA-N','COc1ccc(C(=O)NC(SC)C(N)=O)cc1','1'),
	(128479,1,1,NULL,'Consistent with Molecular Formula','C15H20N2O3S2',340.4546,NULL,'B2952089CB2D11F5-FICuS-01-54','A520A41D1D4FA0E3-FICTS-01-40','B2952089CB2D11F5-uuuuu-01-03','InChI=1S/C15H20N2O3S2/c1-3-20-15(19)13(10-22-11-21-2)17-14(18)7-6-12-5-4-8-16-9-12/h4-9,13H,3,10-11H2,1-2H3,(H,17,18)','InChIKey=JMJOGQHCDXTJHJ-UHFFFAOYSA-N','CCOC(=O)C(CSCSC)NC(=O)/C=C/c1cccnc1','1'),
	(128480,1,1,NULL,'Consistent with Molecular Formula','C15H21NO2S2',311.4564,NULL,'13F7F3523973764D-FICuS-01-43','13F7F3523973764D-FICTS-01-22','13F7F3523973764D-uuuuu-01-F2','InChI=1S/C15H21NO2S2/c1-12-5-3-4-6-13(12)7-8-15(18)16-14(9-17)10-20-11-19-2/h3-8,14,17H,9-11H2,1-2H3,(H,16,18)','InChIKey=PWPBWEFYNAXBOK-UHFFFAOYSA-N','CSCSCC(CO)NC(=O)/C=C/c1ccccc1C','1'),
	(128481,1,1,NULL,'Consistent with Molecular Formula','C13H21N3O5S2',363.446,NULL,'A971937D8209CAF1-FICuS-01-5E','2F037FCB4185351C-FICTS-01-31','AC2ED7FA8C40D5D8-uuuuu-01-47','InChI=1S/C8H8N2O4.C5H13NOS2/c1-4-5(2-3-6(11)12)7(13)10-8(14)9-4;1-8-4-9-3-5(6)2-7/h2-3H,1H3,(H,11,12)(H2,9,10,13,14);5,7H,2-4,6H2,1H3/b3-2+;','InChIKey=KJMPAVJPAJIYLI-SQQVDAMQSA-N','CSCSCC(N)CO.Cc1[nH]c(=O)[nH]c(=O)c1/C=C/C(=O)O','1'),
	(128482,1,1,NULL,'Consistent with Molecular Formula','C16H21NO3S2',339.4668,NULL,'DA04B65E8496FC52-FICuS-01-6D','954CCA4CF7B342B7-FICTS-01-57','DA04B65E8496FC52-uuuuu-01-1C','InChI=1S/C16H21NO3S2/c1-12-6-4-5-7-13(12)8-9-15(18)17-14(16(19)20-2)10-22-11-21-3/h4-9,14H,10-11H2,1-3H3,(H,17,18)','InChIKey=SZLNPGJBVRGVLW-UHFFFAOYSA-N','COC(=O)C(CSCSC)NC(=O)/C=C/c1ccccc1C','1'),
	(128483,0,0,'14316-16-6','Consistent with Molecular Formula','C9H14N2O2S',214.2818,NULL,'50E0A8CED95B963E-FICuS-01-7D','50E0A8CED95B963E-FICTS-01-5C','50E0A8CED95B963E-uuuuu-01-2C','InChI=1S/C9H14N2O2S/c1-8-2-4-9(5-3-8)14(12,13)11-7-6-10/h2-5,11H,6-7,10H2,1H3','InChIKey=JATMCAQQSXISOR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCN)cc1',NULL),
	(128484,0,0,'88720-62-1','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'DBCF8F217717CD48-FICuS-01-80','DBCF8F217717CD48-FICTS-01-5F','DBCF8F217717CD48-uuuuu-01-2F','InChI=1S/C8H10N2O2/c11-8(12)6-10-5-7-2-1-3-9-4-7/h1-4,10H,5-6H2,(H,11,12)','InChIKey=FCJPXSDDZZUPQJ-UHFFFAOYSA-N','O=C(O)CNCc1cccnc1',NULL),
	(128485,1,0,'63714-62-5','Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'0CC45A0EE235A011-FICuS-01-4E','0CC45A0EE235A011-FICTS-01-2D','0CC45A0EE235A011-uuuuu-01-FD','InChI=1S/C20H22N2O5/c1-26-19(24)12-21-20(25)18(22-14-23)11-15-7-9-17(10-8-15)27-13-16-5-3-2-4-6-16/h2-10,14,18H,11-13H2,1H3,(H,21,25)(H,22,23)','InChIKey=KLIOFMXFFRVMSI-UHFFFAOYSA-N','COC(=O)CNC(=O)C(Cc1ccc(OCc2ccccc2)cc1)NC=O','1'),
	(128486,0,1,NULL,'Consistent with Molecular Formula','C16H19ClN6S',362.8793,NULL,'E3323E2F5166B989-FICuS-01-52','E3323E2F5166B989-FICTS-01-31','E3CE99CA6EEB60C7-uuuuu-01-4E','InChI=1S/C16H18N6S.ClH/c1-11(21-22-15(17)18)12-7-9-14(10-8-12)20-16(23)19-13-5-3-2-4-6-13;/h2-10H,1H3,(H4,17,18,22)(H2,19,20,23);1H','InChIKey=LVAYPPAXTFKIBW-UHFFFAOYSA-N','C/C(=N\\NC(=N)N)c1ccc(NC(=S)Nc2ccccc2)cc1.Cl','1'),
	(128487,0,0,'93320-35-5','Consistent with Molecular Formula','C17H14Cl2N2O3',365.2152,NULL,'9FE3C8A7900B474E-FICuS-01-70','9FE3C8A7900B474E-FICTS-01-4F','9FE3C8A7900B474E-uuuuu-01-1F','InChI=1S/C17H14Cl2N2O3/c18-9-15(22)11-1-5-13(6-2-11)20-17(24)21-14-7-3-12(4-8-14)16(23)10-19/h1-8H,9-10H2,(H2,20,21,24)','InChIKey=CYKINRYUSILRRE-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)CCl)cc1)Nc1ccc(C(=O)CCl)cc1',NULL),
	(128488,0,0,'92435-08-0','Consistent with Molecular Formula','C15H13ClN2O2',288.7329,NULL,'B3AD307F19EEE8DA-FICuS-01-97','B3AD307F19EEE8DA-FICTS-01-76','B3AD307F19EEE8DA-uuuuu-01-46','InChI=1S/C15H13ClN2O2/c16-10-14(19)11-6-8-13(9-7-11)18-15(20)17-12-4-2-1-3-5-12/h1-9H,10H2,(H2,17,18,20)','InChIKey=GAJGVDBFHRWNDO-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc(C(=O)CCl)cc1',NULL),
	(128489,0,2,'15427-77-7','Consistent with Molecular Formula','C19H25?ClN10O',444.9259,NULL,'83120364CEA15581-FICuS-01-2F','83120364CEA15581-FICTS-01-0E','83120364CEA15581-uuuuu-01-DE','InChI=1S/C19H24N10O.ClH/c1-11(26-28-17(20)21)13-5-3-7-15(9-13)24-19(30)25-16-8-4-6-14(10-16)12(2)27-29-18(22)23;/h3-10H,1-2H3,(H4,20,21,28)(H4,22,23,29)(H2,24,25,30);1H','InChIKey=HIMHKQFOCMBAGT-UHFFFAOYSA-N','*.C/C(=N\\NC(=N)N)c1cccc(NC(=O)Nc2cccc(/C(C)=N/NC(=N)N)c2)c1.Cl','1'),
	(128490,0,0,'5467-00-5','Consistent with Molecular Formula','C16H16N2OS',284.3752,NULL,'293576A3DE227559-FICuS-01-42','293576A3DE227559-FICTS-01-21','293576A3DE227559-uuuuu-01-F1','InChI=1S/C16H16N2OS/c1-2-15(19)12-8-10-14(11-9-12)18-16(20)17-13-6-4-3-5-7-13/h3-11H,2H2,1H3,(H2,17,18,20)','InChIKey=PDRCMRGBKDMKJN-UHFFFAOYSA-N','CCC(=O)c1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(128491,1,0,NULL,'Consistent with Molecular Formula','C16H26O4Sn',401.069,'1,2,4,3-Trioxastannolane, 3,3-dibutyl-5-(4-methoxyphenyl)-','22E8D353199BAE9C-FICuS-01-6E','22E8D353199BAE9C-FICTS-01-4D','22E8D353199BAE9C-uuuuu-01-1D','InChI=1S/C8H9O4.2C4H9.Sn/c1-11-7-4-2-6(3-5-7)8(9)12-10;2*1-3-4-2;/h2-5,8,10H,1H3;2*1,3-4H2,2H3;/q-1;;;+2/p-1','InChIKey=ZKEFQRDQEWKFIL-UHFFFAOYSA-M','CCCC[Sn]1(CCCC)OOC(c2ccc(OC)cc2)O1','1'),
	(128492,0,0,NULL,'Consistent with Molecular Formula','C13H20ClNO3S',305.8189,NULL,'1497EDE3BA8B71B8-FICuS-01-7C','1497EDE3BA8B71B8-FICTS-01-5B','146B4A068506A8F6-uuuuu-01-F6','InChI=1S/C13H19NO3S.ClH/c1-11-3-5-13(6-4-11)18(15,16)17-12-7-9-14(2)10-8-12;/h3-6,12H,7-10H2,1-2H3;1H','InChIKey=HESCXNJLJJBXPQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCN(C)CC2)cc1.Cl',NULL),
	(128493,0,0,'93115-27-6','Consistent with Molecular Formula','C10H13Cl2NO2S2',314.2442,NULL,'00CBB4D31983A04C-FICuS-01-56','00CBB4D31983A04C-FICTS-01-35','00CBB4D31983A04C-uuuuu-01-05','InChI=1S/C10H13Cl2NO2S2/c11-6-8-16(9-7-12)13-17(14,15)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=AWFSYURFXOXUHB-UHFFFAOYSA-N','O=S(=O)(N=S(CCCl)CCCl)c1ccccc1',NULL),
	(128494,0,0,'13581-64-1','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'F0F9B9C9972AC21B-FICuS-01-7E','C3867378A9182185-FICTS-01-16','F0F9B9C9972AC21B-uuuuu-01-2D','InChI=1S/C6H8N4O3/c1-2-13-5(12)4(11)9-6-7-3-8-10-6/h3H,2H2,1H3,(H2,7,8,9,10,11)','InChIKey=QWRCBKZTRVMCCC-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1nc[nH]n1',NULL),
	(128495,0,0,'39958-44-6','Consistent with Molecular Formula','C4H3N5O2',153.1,NULL,'35CA5DFF13AD200D-FICuS-01-77','35CA5DFF13AD200D-FICTS-01-56','35CA5DFF13AD200D-uuuuu-01-26','InChI=1S/C4H3N5O2/c5-3-7-4-6-1(10)2(11)9(4)8-3/h(H3,5,6,7,8,10)','InChIKey=OBUBYXWLXRSLTH-UHFFFAOYSA-N','Nc1nc2n(n1)C(=O)C(=O)N2',NULL),
	(128496,0,0,'39989-29-2','Consistent with Molecular Formula','C4H2N4O2',138.0854,NULL,'CDC07B4E7AA63B45-FICuS-01-80','CDC07B4E7AA63B45-FICTS-01-5F','CDC07B4E7AA63B45-uuuuu-01-2F','InChI=1S/C4H2N4O2/c9-2-3(10)8-4(7-2)5-1-6-8/h1H,(H,5,6,7,9)','InChIKey=YQVIWKFOGCKJAV-UHFFFAOYSA-N','O=C1Nc2ncnn2C1=O',NULL),
	(128497,0,0,'39958-42-4','Consistent with Molecular Formula','C4H4N4O3',156.1006,NULL,'D0316DCA1A4BF51A-FICuS-01-72','49C1E41E9447F589-FICTS-01-3A','D0316DCA1A4BF51A-uuuuu-01-21','InChI=1S/C4H4N4O3/c9-2(3(10)11)7-4-5-1-6-8-4/h1H,(H,10,11)(H2,5,6,7,8,9)','InChIKey=ZLULGZHCEBJTDZ-UHFFFAOYSA-N','O=C(O)C(=O)Nc1nc[nH]n1',NULL),
	(128498,1,0,'37158-77-3','Consistent with Molecular Formula','C30H23N5O',469.5446,NULL,'586E7840454D2ED7-FICuS-01-55','586E7840454D2ED7-FICTS-01-34','586E7840454D2ED7-uuuuu-01-04','InChI=1S/C30H23N5O/c36-28(24-19-11-4-12-20-24)26(22-15-7-2-8-16-22)31-29-33-30-32-25(21-13-5-1-6-14-21)27(35(30)34-29)23-17-9-3-10-18-23/h1-20,26H,(H2,31,32,33,34)','InChIKey=HEFXNBYMHGTKPG-UHFFFAOYSA-N','O=C(c1ccccc1)C(Nc1nn2c(-c3ccccc3)c(-c3ccccc3)nc2[nH]1)c1ccccc1','1'),
	(128499,1,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'FA73E905229DFB0A-FICuS-01-75','FA73E905229DFB0A-FICTS-01-54','FA73E905229DFB0A-uuuuu-01-24','InChI=1S/C14H17NO3/c1-8-6-11-13(12(17)7-8)14(18-9(2)16)10-4-3-5-15(10)11/h8H,3-7H2,1-2H3','InChIKey=SBNQHRZUEKOCKN-UHFFFAOYSA-N','CC(=O)Oc1c2c(n3c1CCC3)CC(C)CC2=O','1'),
	(128500,0,0,'41263-58-5','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'BF5CE453E5240B48-FICuS-01-66','BF5CE453E5240B48-FICTS-01-45','BF5CE453E5240B48-uuuuu-01-15','InChI=1S/C15H19NO3/c1-9(17)19-14-10-5-4-6-16(10)11-7-15(2,3)8-12(18)13(11)14/h4-8H2,1-3H3','InChIKey=IRFXFYMMSSOLSG-UHFFFAOYSA-N','CC(=O)Oc1c2c(n3c1CCC3)CC(C)(C)CC2=O',NULL),
	(128501,0,0,'41312-37-2','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'5B76CDDC112EA7F0-FICuS-01-80','5B76CDDC112EA7F0-FICTS-01-5F','5B76CDDC112EA7F0-uuuuu-01-2F','InChI=1S/C13H17NO3/c1-8(15)17-11-7-14(4)9-5-13(2,3)6-10(16)12(9)11/h7H,5-6H2,1-4H3','InChIKey=RLJLMXQTFSISFD-UHFFFAOYSA-N','CC(=O)Oc1cn(C)c2c1C(=O)CC(C)(C)C2',NULL),
	(128502,1,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'DBC51DDB6F67EBC9-FICuS-01-AC','DBC51DDB6F67EBC9-FICTS-01-8B','DBC51DDB6F67EBC9-uuuuu-01-5B','InChI=1S/C18H19NO3/c1-12-8-15-18(16(21)9-12)17(22-13(2)20)11-19(15)10-14-6-4-3-5-7-14/h3-7,11-12H,8-10H2,1-2H3','InChIKey=VGZOLQZRYJEVAJ-UHFFFAOYSA-N','CC(=O)Oc1cn(Cc2ccccc2)c2c1C(=O)CC(C)C2','1'),
	(128503,0,1,'57412-02-9','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'289AB8D019BB608C-FICuS-01-68','81F46263A0604AAF-FICTS-01-2D','289AB8D019BB608C-uuuuu-01-17','InChI=1S/C16H14N2O2/c1-2-17-15-6-4-3-5-13(15)14-11-12(7-8-16(14)17)9-10-18(19)20/h3-11H,2H2,1H3/b10-9-','InChIKey=FCJVPYHYDVZOOL-KTKRTIGZSA-N','CCn1c2ccccc2c2cc(/C=C\\[N+](=O)[O-])ccc21','1'),
	(128504,0,0,'52197-21-4','Consistent with Molecular Formula','C8H10N6',190.2072,NULL,'177F3E4D85804089-FICuS-01-46','177F3E4D85804089-FICTS-01-25','177F3E4D85804089-uuuuu-01-F5','InChI=1S/C8H10N6/c1-3-4(2)12-6-5(11-3)7(9)13-14-8(6)10/h1-2H3,(H2,9,13)(H2,10,14)','InChIKey=PEGDWZSJRLDGOV-UHFFFAOYSA-N','Cc1nc2c(N)nnc(N)c2nc1C',NULL),
	(128505,0,0,'52197-22-5','Consistent with Molecular Formula','C18H14N6',314.3488,NULL,'3346ADCBFEC660B4-FICuS-01-81','3346ADCBFEC660B4-FICTS-01-60','3346ADCBFEC660B4-uuuuu-01-30','InChI=1S/C18H14N6/c19-17-15-16(18(20)24-23-17)22-14(12-9-5-2-6-10-12)13(21-15)11-7-3-1-4-8-11/h1-10H,(H2,19,23)(H2,20,24)','InChIKey=GSOBPIULDMMNIA-UHFFFAOYSA-N','Nc1nnc(N)c2nc(-c3ccccc3)c(-c3ccccc3)nc12',NULL),
	(128506,1,0,'842-27-3','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'4B95ECF71AE6651A-FICuS-01-7A','F329AE885B77A97A-FICTS-01-57','4B95ECF71AE6651A-uuuuu-01-29','InChI=1S/C16H13NO2/c18-15(11-6-2-1-3-7-11)10-13-12-8-4-5-9-14(12)17-16(13)19/h1-9,13H,10H2,(H,17,19)','InChIKey=JOHSNURDMNSIER-UHFFFAOYSA-N','O=C(CC1C(=O)Nc2ccccc21)c1ccccc1','1'),
	(128507,0,0,'67258-29-1','Consistent with Molecular Formula','C22H21?ClN2',348.8743,NULL,'C6CEAE9E3A06D6BC-FICuS-01-A5','C6CEAE9E3A06D6BC-FICTS-01-84','C6CEAE9E3A06D6BC-uuuuu-01-54','InChI=1S/C22H20N2.ClH/c1-3-9-19-17(7-1)13-15-23-21(19)11-5-6-12-22-20-10-4-2-8-18(20)14-16-24-22;/h1-4,7-10,13-16H,5-6,11-12H2;1H','InChIKey=VBPYAWDWEWBOAT-UHFFFAOYSA-N','*.Cl.c1ccc2c(CCCCc3nccc4ccccc34)nccc2c1',NULL),
	(128508,0,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'BAB44FC6C187322D-FICuS-01-71','BAB44FC6C187322D-FICTS-01-50','BAB44FC6C187322D-uuuuu-01-20','InChI=1S/C17H19NO/c1-13-3-6-16(7-4-13)19-17-8-5-14-9-10-18(2)12-15(14)11-17/h3-8,11H,9-10,12H2,1-2H3','InChIKey=RSBHKHLSLSYEHV-UHFFFAOYSA-N','Cc1ccc(Oc2ccc3c(c2)CN(C)CC3)cc1',NULL),
	(128509,1,0,'40899-89-6','Consistent with Molecular Formula','C21H18N2O3S',378.4448,NULL,'4251F5E1EA92CBA0-FICuS-01-6B','4251F5E1EA92CBA0-FICTS-01-4A','4251F5E1EA92CBA0-uuuuu-01-1A','InChI=1S/C21H18N2O3S/c1-21(24,17-11-13-22-14-12-17)20-15-16-7-5-6-10-19(16)23(20)27(25,26)18-8-3-2-4-9-18/h2-15,24H,1H3','InChIKey=SPWJGMUNZCZADU-UHFFFAOYSA-N','CC(O)(c1ccncc1)c1cc2ccccc2n1S(=O)(=O)c1ccccc1','1'),
	(128510,0,0,'40899-90-9','Consistent with Molecular Formula','C21H15NO3S',361.4144,NULL,'DDECE33957149259-FICuS-01-65','DDECE33957149259-FICTS-01-44','DDECE33957149259-uuuuu-01-14','InChI=1S/C21H15NO3S/c23-21(16-9-3-1-4-10-16)20-15-17-11-7-8-14-19(17)22(20)26(24,25)18-12-5-2-6-13-18/h1-15H','InChIKey=KGCRCQNGSHMIKF-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc2ccccc2n1S(=O)(=O)c1ccccc1',NULL),
	(128511,1,0,'40899-88-5','Consistent with Molecular Formula','C23H21NO4S',407.4832,NULL,'833004FBE145911A-FICuS-01-3C','833004FBE145911A-FICTS-01-1B','833004FBE145911A-uuuuu-01-EB','InChI=1S/C23H21NO4S/c1-23(25,18-12-14-19(28-2)15-13-18)22-16-17-8-6-7-11-21(17)24(22)29(26,27)20-9-4-3-5-10-20/h3-16,25H,1-2H3','InChIKey=LMAXZUINPRFWGS-UHFFFAOYSA-N','COc1ccc(C(C)(O)c2cc3ccccc3n2S(=O)(=O)c2ccccc2)cc1','1'),
	(128512,1,0,'40899-85-2','Consistent with Molecular Formula','C22H19NO4S',393.4564,'(4-methoxyphenyl)(1-(phenylsulfonyl)-1H-indol- 2-yl)methanol','DB13A633846D74DC-FICuS-01-66','DB13A633846D74DC-FICTS-01-45','DB13A633846D74DC-uuuuu-01-15','InChI=1S/C22H19NO4S/c1-27-18-13-11-16(12-14-18)22(24)21-15-17-7-5-6-10-20(17)23(21)28(25,26)19-8-3-2-4-9-19/h2-15,22,24H,1H3','InChIKey=RIYDURCOLZBKPH-UHFFFAOYSA-N','COc1ccc(C(O)c2cc3ccccc3n2S(=O)(=O)c2ccccc2)cc1','1'),
	(128513,0,0,'40899-81-8','Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'33DF2760069AA96A-FICuS-01-57','33DF2760069AA96A-FICTS-01-36','33DF2760069AA96A-uuuuu-01-06','InChI=1S/C18H17NO3/c1-21-12-19-16-6-4-3-5-14(16)11-17(19)18(20)13-7-9-15(22-2)10-8-13/h3-11H,12H2,1-2H3','InChIKey=ZWSMPCCPJOPCEL-UHFFFAOYSA-N','COCn1c(C(=O)c2ccc(OC)cc2)cc2ccccc21',NULL),
	(128514,0,0,'40899-96-5','Consistent with Molecular Formula','C22H17N5O',367.4092,NULL,'A6A4DD1EFDBDA914-FICuS-01-A0','A6A4DD1EFDBDA914-FICTS-01-7F','A6A4DD1EFDBDA914-uuuuu-01-4F','InChI=1S/C22H17N5O/c1-28-14-27-18-5-3-2-4-17(18)20-21(27)19(15-6-10-23-11-7-15)25-22(26-20)16-8-12-24-13-9-16/h2-13H,14H2,1H3','InChIKey=RGXJALGKBZWWMQ-UHFFFAOYSA-N','COCn1c2ccccc2c2nc(-c3ccncc3)nc(-c3ccncc3)c21',NULL),
	(128515,1,0,'40900-01-4','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'599E63853A8FDAC8-FICuS-01-7B','599E63853A8FDAC8-FICTS-01-5A','599E63853A8FDAC8-uuuuu-01-2A','InChI=1S/C16H15NO2/c1-19-13-8-6-11(7-9-13)16(18)15-10-12-4-2-3-5-14(12)17-15/h2-10,16-18H,1H3','InChIKey=PFOKDKBQJYSPIG-UHFFFAOYSA-N','COc1ccc(C(O)c2cc3ccccc3[nH]2)cc1','1'),
	(128516,7,0,NULL,'Consistent with Molecular Formula','C47H49N3O9S',831.9788,NULL,'5D50F35391E3FD49-FICuS-01-5F','5D50F35391E3FD49-FICTS-01-3E','5D50F35391E3FD49-uuuuu-01-0E','InChI=1S/C47H49N3O9S/c1-7-45-22-13-24-49-25-23-46(41(45)49)35-27-34(39(57-5)28-37(35)48(3)42(46)47(53,44(52)58-6)43(45)59-29(2)51)40(30-18-20-32(56-4)21-19-30)38-26-31-14-11-12-17-36(31)50(38)60(54,55)33-15-9-8-10-16-33/h8-22,26-28,40-43,53H,7,23-25H2,1-6','InChIKey=LQKJAFGQIFOHEQ-UHFFFAOYSA-N','CCC12C=CCN3CCC4(c5cc(C(c6ccc(OC)cc6)c6cc7ccccc7n6S(=O)(=O)c6ccccc6)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(128517,0,0,'5870-38-2','Consistent with Molecular Formula','C12H14O6',254.239,'Diethyl 2,5-dihydroxyterephthalate\n2,5-Dihydroxyterephthalic acid diethyl ester\nTerephthalic acid, 2,5-dihydroxy-, diethyl ester\n1,4-Benzenedicarboxylic acid, 2,5-dihydroxy-, diethyl ester','B2A31F74E446359A-FICuS-01-56','B2A31F74E446359A-FICTS-01-35','B2A31F74E446359A-uuuuu-01-05','InChI=1S/C12H14O6/c1-3-17-11(15)7-5-10(14)8(6-9(7)13)12(16)18-4-2/h5-6,13-14H,3-4H2,1-2H3','InChIKey=UQOUOXLHXPHDHF-UHFFFAOYSA-N','CCOC(=O)c1cc(O)c(C(=O)OCC)cc1O',NULL),
	(128518,0,0,'16877-79-5','Consistent with Molecular Formula','C12H16O6',256.2548,'1,4-Bis(ethoxycarbonyl)-2,5-dihydroxy-1,4-cyclohexadiene\n1,4-Cyclohexadiene-1,4-dicarboxylic acid, 2,5-dihydroxy-, diethyl ester\n1,4-Cyclohexadiene-1,4-dicarboxylic acid, 2,5-dihydroxy-, diethyl ester','125A69DBC5BEE2B5-FICuS-01-82','DC11AF2B313455B9-FICTS-01-3A','125A69DBC5BEE2B5-uuuuu-01-31','InChI=1S/C12H16O6/c1-3-17-11(15)7-5-10(14)8(6-9(7)13)12(16)18-4-2/h13-14H,3-6H2,1-2H3','InChIKey=NSWNRIHCLWQMCD-UHFFFAOYSA-N','CCOC(=O)C1=C(O)CC(C(=O)OCC)=C(O)C1',NULL),
	(128519,0,0,'94584-01-7','Consistent with Molecular Formula','C9H17ClN4O',232.7125,NULL,'AA5FDECD82F60D79-FICuS-01-9E','AA5FDECD82F60D79-FICTS-01-7D','882A8D671E6427DF-uuuuu-01-15','InChI=1S/C9H17N4O.ClH/c1-9(14)2-13-6-10-3-11(7-13)5-12(4-10)8-13;/h2-8H2,1H3;1H/q+1;/p-1','InChIKey=CPANWSMPHBMILT-UHFFFAOYSA-M','CC(=O)C[N+]12CN3CN(CN(C3)C1)C2.[Cl-]',NULL),
	(128520,0,0,'6200-09-5','Consistent with Molecular Formula','C14H18Br2N4O',418.1304,NULL,'F8D6B8AECF9F1442-FICuS-01-92','F8D6B8AECF9F1442-FICTS-01-71','359B92C79D134E17-uuuuu-01-00','InChI=1S/C14H18BrN4O.BrH/c15-13-3-1-12(2-4-13)14(20)5-19-9-16-6-17(10-19)8-18(7-16)11-19;/h1-4H,5-11H2;1H/q+1;/p-1','InChIKey=VDDATFBTKDAFOD-UHFFFAOYSA-M','O=C(C[N+]12CN3CN(CN(C3)C1)C2)c1ccc(Br)cc1.[Br-]',NULL),
	(128521,1,0,'10550-37-5','Consistent with Molecular Formula','C9H17ClN4O',232.7125,NULL,'DA8DBE60627C2F59-FICuS-01-7D','DA8DBE60627C2F59-FICTS-01-5C','F8F8EDCAFEEE05FF-uuuuu-01-85','InChI=1S/C9H17N4O.ClH/c1(9-2-14-9)13-6-10-3-11(7-13)5-12(4-10)8-13;/h9H,1-8H2;1H/q+1;/p-1','InChIKey=IOSPLTRIAXSJIB-UHFFFAOYSA-M','C1OC1C[N+]12CN3CN(CN(C3)C1)C2.[Cl-]','1'),
	(128522,4,0,NULL,'Consistent with Molecular Formula','C13H23N3O5S',333.4018,NULL,'DE4484E1A65A7655-FICuS-01-5E','DE4484E1A65A7655-FICTS-01-3D','DE4484E1A65A7655-uuuuu-01-0D','InChI=1S/C13H23N3O5S/c1-7(2)6-22-12(11(20)10(19)8(18)5-17)16-4-3-9(14)15-13(16)21/h3-4,7-8,10-12,17-20H,5-6H2,1-2H3,(H2,14,15,21)','InChIKey=BOCWEHLPQIUFCU-UHFFFAOYSA-N','CC(C)CSC(C(O)C(O)C(O)CO)n1ccc(N)nc1=O','1'),
	(128523,4,0,NULL,'Consistent with Molecular Formula','C11H19N3O5S',305.3482,NULL,'C26F0D089088B055-FICuS-01-49','423D2E3E80A5670D-FICTS-01-31','C26F0D089088B055-uuuuu-01-F8','InChI=1S/C11H19N3O5S/c1-2-20-10(9(18)8(17)6(16)5-15)14-4-3-7(12)13-11(14)19/h3-4,6,8-10,15-18H,2,5H2,1H3,(H2,12,13,19)','InChIKey=WDWLHVCJBBKIOT-UHFFFAOYSA-N','CCSC(C(O)C(O)C(O)CO)n1ccc(N)nc1=O','1'),
	(128524,4,0,NULL,'Consistent with Molecular Formula','C11H19N3O5S',305.3482,NULL,'C26F0D089088B055-FICuS-01-49','423D2E3E80A5670D-FICTS-01-31','C26F0D089088B055-uuuuu-01-F8','InChI=1S/C11H19N3O5S/c1-2-20-10(9(18)8(17)6(16)5-15)14-4-3-7(12)13-11(14)19/h3-4,6,8-10,15-18H,2,5H2,1H3,(H2,12,13,19)','InChIKey=WDWLHVCJBBKIOT-UHFFFAOYSA-N','CCSC(C(O)C(O)C(O)CO)n1ccc(N)nc1=O','1'),
	(128525,4,0,NULL,'Consistent with Molecular Formula','C11H19N3O5S',305.3482,NULL,'C26F0D089088B055-FICuS-01-49','423D2E3E80A5670D-FICTS-01-31','C26F0D089088B055-uuuuu-01-F8','InChI=1S/C11H19N3O5S/c1-2-20-10(9(18)8(17)6(16)5-15)14-4-3-7(12)13-11(14)19/h3-4,6,8-10,15-18H,2,5H2,1H3,(H2,12,13,19)','InChIKey=WDWLHVCJBBKIOT-UHFFFAOYSA-N','CCSC(C(O)C(O)C(O)CO)n1ccc(N)nc1=O','1'),
	(128526,4,0,NULL,'Consistent with Molecular Formula','C11H19N3O5S',305.3482,NULL,'C26F0D089088B055-FICuS-01-49','423D2E3E80A5670D-FICTS-01-31','C26F0D089088B055-uuuuu-01-F8','InChI=1S/C11H19N3O5S/c1-2-20-10(9(18)8(17)6(16)5-15)14-4-3-7(12)13-11(14)19/h3-4,6,8-10,15-18H,2,5H2,1H3,(H2,12,13,19)','InChIKey=WDWLHVCJBBKIOT-UHFFFAOYSA-N','CCSC(C(O)C(O)C(O)CO)n1ccc(N)nc1=O','1'),
	(128527,4,0,NULL,'Consistent with Molecular Formula','C11H18N2O6S',306.333,NULL,'26B06A56A4072E4F-FICuS-01-50','26B06A56A4072E4F-FICTS-01-2F','26B06A56A4072E4F-uuuuu-01-FF','InChI=1S/C11H18N2O6S/c1-2-20-10(9(18)8(17)6(15)5-14)13-4-3-7(16)12-11(13)19/h3-4,6,8-10,14-15,17-18H,2,5H2,1H3,(H,12,16,19)','InChIKey=JGRHVLNUBNJTHX-UHFFFAOYSA-N','CCSC(C(O)C(O)C(O)CO)n1ccc(=O)[nH]c1=O','1'),
	(128528,4,0,'59837-35-3','Consistent with Molecular Formula','C11H16N2O5S',288.3178,NULL,'C6E8D3F767BC3B26-FICuS-01-80','C6E8D3F767BC3B26-FICTS-01-5F','C6E8D3F767BC3B26-uuuuu-01-2F','InChI=1S/C11H16N2O5S/c1-2-19-9-8(16)6(5-14)18-10(9)13-4-3-7(15)12-11(13)17/h3-4,6,8-10,14,16H,2,5H2,1H3,(H,12,15,17)','InChIKey=CRKUWVCPWCOBRX-UHFFFAOYSA-N','CCSC1C(O)C(CO)OC1n1ccc(=O)[nH]c1=O','1'),
	(128529,5,0,'59837-34-2','Consistent with Molecular Formula','C12H18N2O6S',318.344,NULL,'28AB3D32078D2F47-FICuS-01-56','28AB3D32078D2F47-FICTS-01-35','28AB3D32078D2F47-uuuuu-01-05','InChI=1S/C12H18N2O6S/c1-2-21-10-8(18)9(6(16)5-15)20-11(10)14-4-3-7(17)13-12(14)19/h3-4,6,8-11,15-16,18H,2,5H2,1H3,(H,13,17,19)','InChIKey=ANVDWOFEZYNNDC-UHFFFAOYSA-N','CCSC1C(O)C(C(O)CO)OC1n1ccc(=O)[nH]c1=O','1'),
	(128530,0,1,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,'1H-Pyrrole-2-carboxylic acid, 4-(3-ethoxy-3-oxo-1-propenyl)-, ethyl ester, (E)-','79028D5EECBEEA98-FICuS-01-95','12D31DA9D3048F7F-FICTS-01-45','79028D5EECBEEA98-uuuuu-01-44','InChI=1S/C12H15NO4/c1-3-16-11(14)6-5-9-7-10(13-8-9)12(15)17-4-2/h5-8,13H,3-4H2,1-2H3/b6-5+','InChIKey=ZXSDYTWAFDUANC-AATRIKPKSA-N','CCOC(=O)/C=C/c1c[nH]c(C(=O)OCC)c1','1'),
	(128531,0,1,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'8D09D8F31CA303B5-FICuS-01-63','6B6B8E37C633E6A7-FICTS-01-4F','8D09D8F31CA303B5-uuuuu-01-12','InChI=1S/C12H15NO4/c1-3-16-11(14)8-6-9-5-7-10(13-9)12(15)17-4-2/h5-8,13H,3-4H2,1-2H3/b8-6+','InChIKey=AAJYCHBLTARBTA-SOFGYWHQSA-N','CCOC(=O)/C=C/c1ccc(C(=O)OCC)[nH]1','1'),
	(128532,0,0,'82635-53-8','Consistent with Molecular Formula','C21H18N2O6',394.383,NULL,'C19D9DC7F95EEAFF-FICuS-01-BA','C19D9DC7F95EEAFF-FICTS-01-99','C19D9DC7F95EEAFF-uuuuu-01-69','InChI=1S/C21H18N2O6/c1-14-10-11-16(20(24)22-12-6-9-17(22)21(25)28-2)18(23(26)27)19(14)29-13-15-7-4-3-5-8-15/h3-12H,13H2,1-2H3','InChIKey=XEMVLUYNDKACBU-UHFFFAOYSA-N','COC(=O)c1cccn1C(=O)c1ccc(C)c(OCc2ccccc2)c1[N+](=O)[O-]',NULL),
	(128533,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'63811AA18A0D7989-FICuS-01-4B','63811AA18A0D7989-FICTS-01-2A','63811AA18A0D7989-uuuuu-01-FA','InChI=1S/C13H12N2O3/c1-18-13(17)11-7-4-8-15(11)12(16)9-5-2-3-6-10(9)14/h2-8H,14H2,1H3','InChIKey=LQPPKHDCQUPZIL-UHFFFAOYSA-N','COC(=O)c1cccn1C(=O)c1ccccc1N',NULL),
	(128534,0,0,'76447-29-5','Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'5C0161E52AE94CCA-FICuS-01-6D','5C0161E52AE94CCA-FICTS-01-4C','5C0161E52AE94CCA-uuuuu-01-1C','InChI=1S/C12H8N2O2/c15-11-10-6-3-7-14(10)12(16)8-4-1-2-5-9(8)13-11/h1-7H,(H,13,15)','InChIKey=VUMOEZLRLXJCIQ-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)n2cccc12',NULL),
	(128535,0,0,'82635-52-7','Consistent with Molecular Formula','C15H14N2O7',334.2848,NULL,'8CDBDECD0FFB5637-FICuS-01-AB','8CDBDECD0FFB5637-FICTS-01-8A','8CDBDECD0FFB5637-uuuuu-01-5A','InChI=1S/C15H14N2O7/c1-22-12-7-9(11(17(20)21)8-13(12)23-2)14(18)16-6-4-5-10(16)15(19)24-3/h4-8H,1-3H3','InChIKey=ZUJVYOLKIXJLIL-UHFFFAOYSA-N','COC(=O)c1cccn1C(=O)c1cc(OC)c(OC)cc1[N+](=O)[O-]',NULL),
	(128536,0,0,'82635-56-1','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'FC5A39FC525ED3B7-FICuS-01-8C','FC5A39FC525ED3B7-FICTS-01-6B','FC5A39FC525ED3B7-uuuuu-01-3B','InChI=1S/C14H12N2O4/c1-19-11-6-8-9(7-12(11)20-2)15-13(17)10-4-3-5-16(10)14(8)18/h3-7H,1-2H3,(H,15,17)','InChIKey=AIGFADWONQJRLO-UHFFFAOYSA-N','COc1cc2[nH]c(=O)c3cccn3c(=O)c2cc1OC',NULL),
	(128537,0,0,'14006-82-7','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'1D4D47B3313956F9-FICuS-01-4E','1D4D47B3313956F9-FICTS-01-2D','1D4D47B3313956F9-uuuuu-01-FD','InChI=1S/C13H17NO3/c1-4-17-13(16)12-8(2)11-9(14(12)3)6-5-7-10(11)15/h4-7H2,1-3H3','InChIKey=AISFUVKQJOHZDN-UHFFFAOYSA-N','CCOC(=O)c1c(C)c2c(n1C)CCCC2=O',NULL),
	(128538,0,1,'54874-78-1','Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'5D680566437DA37E-FICuS-01-51','658FC1F9769B31ED-FICTS-01-57','5D680566437DA37E-uuuuu-01-00','InChI=1S/C14H17NO4/c1-4-19-14(18)12-8(2)11-10(15(12)3)6-5-9(7-16)13(11)17/h7,16H,4-6H2,1-3H3/b9-7+','InChIKey=SCGJPBGTBVULRZ-VQHVLOKHSA-N','CCOC(=O)c1c(C)c2c(n1C)CC/C(=C\\O)C2=O','1'),
	(128539,0,1,'84990-08-9','Consistent with Molecular Formula','C24H29N3O3',407.5114,NULL,'62B7EAA5B94734F4-FICuS-01-6B','62B7EAA5B94734F4-FICTS-01-4A','62B7EAA5B94734F4-uuuuu-01-1A','InChI=1S/C24H29N3O3/c1-4-30-24(29)22-17(2)21-20(25(22)3)11-10-18(23(21)28)16-26-12-14-27(15-13-26)19-8-6-5-7-9-19/h5-9,16H,4,10-15H2,1-3H3','InChIKey=GXNBHPIRDDGTJR-UHFFFAOYSA-N','CCOC(=O)c1c(C)c2c(n1C)CC/C(=C/N1CCN(c3ccccc3)CC1)C2=O','1'),
	(128540,0,1,'84990-06-7','Consistent with Molecular Formula','C19H26N2O3',330.426,'ethyl-1,3-dimethyl-4-oxo-5-(piperidin-1-yl-methylene)-4,5,6,7-tetrahydro-1H-indole 2 carboxylate','1D86829CAE209486-FICuS-01-53','1D86829CAE209486-FICTS-01-32','E4B3D2D4D01AD2D0-uuuuu-01-22','InChI=1S/C19H26N2O3/c1-4-24-19(23)17-13(2)16-15(20(17)3)9-8-14(18(16)22)12-21-10-6-5-7-11-21/h12H,4-11H2,1-3H3/b14-12+','InChIKey=QJYFSIQHGXZCEL-WYMLVPIESA-N','CCOC(=O)c1c(C)c2c(n1C)CC/C(=C\\N1CCCCC1)C2=O','1'),
	(128541,0,1,'84990-07-8','Consistent with Molecular Formula','C18H24N2O4',332.3986,NULL,'F36B52274201F492-FICuS-01-34','F36B52274201F492-FICTS-01-13','F36B52274201F492-uuuuu-01-E3','InChI=1S/C18H24N2O4/c1-4-24-18(22)16-12(2)15-14(19(16)3)6-5-13(17(15)21)11-20-7-9-23-10-8-20/h11H,4-10H2,1-3H3','InChIKey=JGCDAFFZSYNMJK-UHFFFAOYSA-N','CCOC(=O)c1c(C)c2c(n1C)CC/C(=C/N1CCOCC1)C2=O','1'),
	(128542,0,1,NULL,'Consistent with Molecular Formula','C22H26N2O3',366.459,NULL,'33B0E63DDBBEE13F-FICuS-01-8D','04034E296626CE04-FICTS-01-11','33B0E63DDBBEE13F-uuuuu-01-3C','InChI=1S/C22H26N2O3/c1-4-27-22(26)20-15(2)19-18(24(20)3)11-10-17(21(19)25)14-23-13-12-16-8-6-5-7-9-16/h5-9,14,23H,4,10-13H2,1-3H3','InChIKey=XLJAIEAPOWGRFJ-UHFFFAOYSA-N','CCOC(=O)c1c(C)c2c(n1C)CC/C(=C/NCCc1ccccc1)C2=O','1'),
	(128543,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O2',259.3072,'Pyrrolo[2,3-g]indazole-7-carboxylic acid, 2,4,5,6-tetrahydro-6,8-dimethyl-, ethyl ester','5F29AD2652AE612B-FICuS-01-62','27187638797E219D-FICTS-01-1C','5F29AD2652AE612B-uuuuu-01-11','InChI=1S/C14H17N3O2/c1-4-19-14(18)13-8(2)11-10(17(13)3)6-5-9-7-15-16-12(9)11/h7H,4-6H2,1-3H3,(H,15,16)','InChIKey=WOCBKWVOZPLPPG-UHFFFAOYSA-N','CCOC(=O)c1c(C)c2c(n1C)CCc1c[nH]nc1-2',NULL),
	(128544,0,0,'84990-14-7','Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'49D5B08B489399AB-FICuS-01-66','49D5B08B489399AB-FICTS-01-45','49D5B08B489399AB-uuuuu-01-15','InChI=1S/C14H16N2O3/c1-4-18-14(17)12-8(2)11-10(16(12)3)6-5-9-7-15-19-13(9)11/h7H,4-6H2,1-3H3','InChIKey=SLSPKFDNCUVWIQ-UHFFFAOYSA-N','CCOC(=O)c1c(C)c2c(n1C)CCc1cnoc1-2',NULL),
	(128545,1,0,NULL,'Consistent with Molecular Formula','C20H24ClF3N2O2',416.87,NULL,'E51509DCC56A4C01-FICuS-01-5E','E51509DCC56A4C01-FICTS-01-3D','E5E9AE39FAE7954F-uuuuu-01-4B','InChI=1S/C20H23F3N2O2.ClH/c21-20(22,23)16-5-4-8-19(13-16)27-15-18(26)14-24-9-11-25(12-10-24)17-6-2-1-3-7-17;/h1-8,13,18,26H,9-12,14-15H2;1H','InChIKey=VSKCYZXVSICGQO-UHFFFAOYSA-N','Cl.OC(COc1cccc(C(F)(F)F)c1)CN1CCN(c2ccccc2)CC1','1'),
	(128546,1,0,NULL,'Consistent with Molecular Formula','C20H23ClF4N2O2',434.8605,'1-(4-(4-Fluorophenyl)piperazin-1-yl)-3-(3-(trifluoromethyl)phenoxy)propan-2-ol, hydrochloride','03D4897EAB3B1F68-FICuS-01-6C','03D4897EAB3B1F68-FICTS-01-4B','03282E9B94B6C626-uuuuu-01-FB','InChI=1S/C20H22F4N2O2.ClH/c21-16-4-6-17(7-5-16)26-10-8-25(9-11-26)13-18(27)14-28-19-3-1-2-15(12-19)20(22,23)24;/h1-7,12,18,27H,8-11,13-14H2;1H','InChIKey=BCYWTWKHMJZBJZ-UHFFFAOYSA-N','Cl.OC(COc1cccc(C(F)(F)F)c1)CN1CCN(c2ccc(F)cc2)CC1','1'),
	(128547,0,0,'1015-97-0','Consistent with Molecular Formula','C11H6N2O2',198.1806,NULL,'2AB2EC95175A1FB6-FICuS-01-71','2AB2EC95175A1FB6-FICTS-01-50','2AB2EC95175A1FB6-uuuuu-01-20','InChI=1S/C11H6N2O2/c14-10-6-3-1-2-4-7(6)11(15)9-8(10)5-12-13-9/h1-5H,(H,12,13)','InChIKey=QZDFYVLSLIJCCL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2[nH]ncc21',NULL),
	(128548,2,0,'3057-02-1','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'8AFFC99A7EDC0BD3-FICuS-01-AE','F6BFAF1B57FDEE68-FICTS-01-92','8AFFC99A7EDC0BD3-uuuuu-01-5D','InChI=1S/C16H16O4/c1-7-5-9-10(6-8(7)2)16(20)14-12(18)4-3-11(17)13(14)15(9)19/h3-4,9-10,17-18H,5-6H2,1-2H3','InChIKey=BGLKSSVALIQOIC-UHFFFAOYSA-N','CC1=C(C)CC2C(=O)c3c(O)ccc(O)c3C(=O)C2C1','1'),
	(128549,0,0,'52431-59-1','Consistent with Molecular Formula','C10H5ClO3',208.6007,'NAPHTHALENEDIONE, 5-CHLORO-8-HYDROXY-\n1,4-Naphthalenedione, 5-chloro-8-hydroxy-','013990E9E1737992-FICuS-01-36','013990E9E1737992-FICTS-01-15','013990E9E1737992-uuuuu-01-E5','InChI=1S/C10H5ClO3/c11-5-1-2-7(13)10-8(14)4-3-6(12)9(5)10/h1-4,13H','InChIKey=GJLFRAOUTIXEIN-UHFFFAOYSA-N','O=C1C=CC(=O)c2c(Cl)ccc(O)c21',NULL),
	(128550,0,0,'54385-51-2','Consistent with Molecular Formula','C8H7N5O',189.1762,NULL,'D836C37F538EA9B5-FICuS-01-75','D836C37F538EA9B5-FICTS-01-54','D836C37F538EA9B5-uuuuu-01-24','InChI=1S/C8H7N5O/c1-5(14)11-8-6(3-9)7(4-10)12-13(8)2/h1-2H3,(H,11,14)','InChIKey=OCFVSCAOFNCCJF-UHFFFAOYSA-N','CC(=O)Nc1c(C#N)c(C#N)nn1C',NULL),
	(128551,0,0,NULL,'Consistent with Molecular Formula','C7H5N5O',175.1494,NULL,'CEC16093728576B3-FICuS-01-4D','CEC16093728576B3-FICTS-01-2C','CEC16093728576B3-uuuuu-01-FC','InChI=1S/C7H5N5O/c1-12-6(3-9)5(2-8)7(11-12)10-4-13/h4H,1H3,(H,10,11,13)','InChIKey=VPKTZGYYLHBZNX-UHFFFAOYSA-N','Cn1nc(NC=O)c(C#N)c1C#N',NULL),
	(128552,0,0,'54385-52-3','Consistent with Molecular Formula','C8H7N5O',189.1762,NULL,'48F17969464CFD43-FICuS-01-5B','48F17969464CFD43-FICTS-01-3A','48F17969464CFD43-uuuuu-01-0A','InChI=1S/C8H7N5O/c1-5(14)11-8-6(3-9)7(4-10)13(2)12-8/h1-2H3,(H,11,12,14)','InChIKey=AKOKPIZVRFMISO-UHFFFAOYSA-N','CC(=O)Nc1nn(C)c(C#N)c1C#N',NULL),
	(128553,1,0,'61695-72-5','Consistent with Molecular Formula','C20H14O',270.33,'7-Benzanthryloxirane\n7-Benz[a]anthryloxirane\nBenz[a]anthracene, 7-oxiranyl-\nOxirane, benz[a]anthracen-7-yl-','D459758ABA11C933-FICuS-01-59','D459758ABA11C933-FICTS-01-38','D459758ABA11C933-uuuuu-01-08','InChI=1S/C20H14O/c1-3-7-15-13(5-1)9-10-17-18(15)11-14-6-2-4-8-16(14)20(17)19-12-21-19/h1-11,19H,12H2','InChIKey=CKLWGOVDWZSDQU-UHFFFAOYSA-N','c1ccc2c(C3CO3)c3ccc4ccccc4c3cc2c1','1'),
	(128554,0,0,'61695-70-3','Consistent with Molecular Formula','C20H14',254.3306,'Benz[a]anthracene, 7-vinyl-\nBenz[a]anthracene, 7-ethenyl-','895DC7F779AC8E9F-FICuS-01-98','895DC7F779AC8E9F-FICTS-01-77','895DC7F779AC8E9F-uuuuu-01-47','InChI=1S/C20H14/c1-2-16-18-10-6-4-8-15(18)13-20-17-9-5-3-7-14(17)11-12-19(16)20/h2-13H,1H2','InChIKey=FHFFMIRPPOIEOA-UHFFFAOYSA-N','C=Cc1c2ccccc2cc2c1ccc1ccccc12',NULL),
	(128555,10,0,NULL,'Consistent with Molecular Formula','C46H48O22',952.872,NULL,'DA4C30DAC25B40DE-FICuS-01-84','DA4C30DAC25B40DE-FICTS-01-63','DA4C30DAC25B40DE-uuuuu-01-33','InChI=1S/C46H48O22/c1-21(47)57-19-31-37(59-23(3)49)41(61-25(5)51)43(63-27(7)53)45(65-31)67-39-33(29-15-11-9-12-16-29)36(56)40(34(35(39)55)30-17-13-10-14-18-30)68-46-44(64-28(8)54)42(62-26(6)52)38(60-24(4)50)32(66-46)20-58-22(2)48/h9-18,31-32,37-38,41-46H,','InChIKey=LJQICEPXOKOTEJ-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2=C(c3ccccc3)C(=O)C(OC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)=C(c3ccccc3)C2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(128556,0,0,NULL,'Consistent with Molecular Formula','C20H12O8',380.31,NULL,'FD409C141380ADE6-FICuS-01-62','FD409C141380ADE6-FICTS-01-41','FD409C141380ADE6-uuuuu-01-11','InChI=1S/C20H12O8/c21-15-13(9-5-1-3-7-11(9)19(25)26)16(22)18(24)14(17(15)23)10-6-2-4-8-12(10)20(27)28/h1-8,21,24H,(H,25,26)(H,27,28)','InChIKey=YUAMKWYYHCKCSD-UHFFFAOYSA-N','O=C1C(O)=C(c2ccccc2C(=O)O)C(=O)C(O)=C1c1ccccc1C(=O)O',NULL),
	(128557,1,0,'57464-60-5','Consistent with Molecular Formula','C18H21N5O3S2',419.5156,NULL,'7A396D01E6A4FC09-FICuS-01-68','7A396D01E6A4FC09-FICTS-01-47','7A396D01E6A4FC09-uuuuu-01-17','InChI=1S/C18H21N5O3S2/c1-13-5-7-15(8-6-13)28(24,25)26-10-14-4-3-9-22(14)23-12-21-16-17(23)19-11-20-18(16)27-2/h5-8,11-12,14H,3-4,9-10H2,1-2H3','InChIKey=ZBOOZIUAXSETNN-UHFFFAOYSA-N','CSc1ncnc2c1ncn2N1CCCC1COS(=O)(=O)c1ccc(C)cc1','1'),
	(128558,4,0,'56220-48-5','Consistent with Molecular Formula','C9H12N6O4',268.2316,NULL,'21525012FA9E7DB3-FICuS-01-4E','21525012FA9E7DB3-FICTS-01-2D','21525012FA9E7DB3-uuuuu-01-FD','InChI=1S/C9H12N6O4/c10-7-4-8(13-14-12-7)15(2-11-4)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H2,10,12,13)','InChIKey=JNGWKCBNKZBPLB-UHFFFAOYSA-N','Nc1nnnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(128559,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O7S',346.3142,NULL,'D527AECD9240217C-FICuS-01-62','D527AECD9240217C-FICTS-01-41','D527AECD9240217C-uuuuu-01-11','InChI=1S/C11H14N4O7S/c12-9-6-5(23(19,20)21)1-15(10(6)14-3-13-9)11-8(18)7(17)4(2-16)22-11/h1,3-4,7-8,11,16-18H,2H2,(H2,12,13,14)(H,19,20,21)','InChIKey=KOIIQQAANWDVFT-UHFFFAOYSA-N','Nc1ncnc2c1c(S(=O)(=O)O)cn2C1OC(CO)C(O)C1O','1'),
	(128560,4,0,NULL,'Consistent with Molecular Formula','C11H19N7O7S2',425.4338,NULL,'6D8B1F51197BF0E8-FICuS-01-6E','6D8B1F51197BF0E8-FICTS-01-4D','1F72474DEB3A854A-uuuuu-01-16','InChI=1S/C11H17N7O3S.H2O4S/c12-1-2-22-3-5-7(19)8(20)11(21-5)18-10-6(16-17-18)9(13)14-4-15-10;1-5(2,3)4/h4-5,7-8,11,19-20H,1-3,12H2,(H2,13,14,15);(H2,1,2,3,4)','InChIKey=VPJROUHHRYTHKE-UHFFFAOYSA-N','NCCSCC1OC(n2nnc3c(N)ncnc32)C(O)C1O.O=S(=O)(O)O','1'),
	(128561,1,0,'51934-28-2','Consistent with Molecular Formula','C22H27N9O5',497.5126,NULL,'DF280D536E100BB7-FICuS-01-5E','DF280D536E100BB7-FICTS-01-3D','DF280D536E100BB7-uuuuu-01-0D','InChI=1S/C22H27N9O5/c1-3-35-16(32)10-9-14(21(34)36-4-2)26-20(33)12-5-7-13(8-6-12)25-11-15-27-17-18(23)28-22(24)29-19(17)31-30-15/h5-8,14,25H,3-4,9-11H2,1-2H3,(H,26,33)(H4,23,24,28,29,31)','InChIKey=WPNUPJYKBCQIOG-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCc2nnc3nc(N)nc(N)c3n2)cc1)C(=O)OCC','1'),
	(128562,4,0,'35819-07-9','Consistent with Molecular Formula','C10H15N3O5',257.2456,'2(1H)-Pyrimidinone, 4-amino-1-(2-O-methyl-.beta.-D-arabinofuranosyl)-','D4293A8B688CD3E9-FICuS-01-76','600E28529768C141-FICTS-01-09','D4293A8B688CD3E9-uuuuu-01-25','InChI=1S/C10H15N3O5/c1-17-8-7(15)5(4-14)18-9(8)13-3-2-6(11)12-10(13)16/h2-3,5,7-9,14-15H,4H2,1H3,(H2,11,12,16)','InChIKey=RFCQJGFZUQFYRF-UHFFFAOYSA-N','COC1C(O)C(CO)OC1n1ccc(N)nc1=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(128563,8,0,'55073-71-7','Consistent with Molecular Formula','C16H25N5O8',415.4022,NULL,'1F6E8E09D85F409F-FICuS-01-79','1F6E8E09D85F409F-FICTS-01-58','1F6E8E09D85F409F-uuuuu-01-28','InChI=1S/C16H25N5O8/c1-6-11(22)8(15(26-3)28-6)19-13-10(21(24)25)14(18-5-17-13)20-9-12(23)7(2)29-16(9)27-4/h5-9,11-12,15-16,22-23H,1-4H3,(H2,17,18,19,20)','InChIKey=GSZBXLZIQKETKW-UHFFFAOYSA-N','COC1OC(C)C(O)C1Nc1ncnc(NC2C(OC)OC(C)C2O)c1[N+](=O)[O-]','1'),
	(128564,2,0,'61367-30-4','Consistent with Molecular Formula','C10H18ClN3O3',263.7235,'Urea, 1-(2-chloroethyl)-3-(4-methoxycyclohexyl)-1-nitroso-, (Z)-\nUrea, N-(2-chloroethyl)-N\'-(4-methoxycyclohexyl)-N-nitroso-, cis-','AB5839A6F700E336-FICuS-01-58','AB5839A6F700E336-FICTS-01-37','1CAEE6C99C4C5C82-uuuuu-01-3C','InChI=1S/C10H18ClN3O3/c1-17-9-4-2-8(3-5-9)12-10(15)14(13-16)7-6-11/h8-9H,2-7H2,1H3,(H,12,15)/t8-,9+','InChIKey=OFRJHUDMLXBUDY-DTORHVGOSA-N','COC1CCC(NC(=O)N(CCCl)N=O)CC1','1'),
	(128565,0,0,'61367-45-1','Consistent with Molecular Formula','C5H8OS2',148.2376,NULL,'C9DC929444A50C60-FICuS-01-59','C9DC929444A50C60-FICTS-01-38','C9DC929444A50C60-uuuuu-01-08','InChI=1S/C5H8OS2/c1-4-7-2-5(6)3-8-4/h4H,2-3H2,1H3','InChIKey=HDCJGQVGQGAJLM-UHFFFAOYSA-N','CC1SCC(=O)CS1',NULL),
	(128566,0,0,NULL,'Consistent with Molecular Formula','C5H9Cl2N7',238.079,NULL,'82C9FE5C579749FC-FICuS-01-82','62BD5C38418B8FFB-FICTS-01-5C','82C9FE5C579749FC-uuuuu-01-31','InChI=1S/C5H9Cl2N7/c6-1-3-14(4-2-7)13-10-5-8-11-12-9-5/h1-4H2,(H,8,9,11,12)/b13-10+','InChIKey=BPVOJNYSJNRRDM-JLHYYAGUSA-N','ClCCN(CCCl)/N=N/c1nnn[nH]1',NULL),
	(128567,1,0,'57154-91-3','Consistent with Molecular Formula','C5H13Cl2N2O2P',235.0497,NULL,'F9C8B8A1EE912523-FICuS-01-6D','F9C8B8A1EE912523-FICTS-01-4C','F9C8B8A1EE912523-uuuuu-01-1C','InChI=1S/C5H13Cl2N2O2P/c1-11-12(8,10)9(4-2-6)5-3-7/h2-5H2,1H3,(H2,8,10)','InChIKey=FGDGDBAGQBMSDU-UHFFFAOYSA-N','COP(N)(=O)N(CCCl)CCCl','1'),
	(128568,0,0,NULL,'Consistent with Molecular Formula','C5H10Cl2N4O4',261.0644,NULL,'44D86AF9B44216D8-FICuS-01-60','44D86AF9B44216D8-FICTS-01-3F','661081F696F5323E-uuuuu-01-EF','InChI=1S/C5H10Cl2N4O4/c6-1-3-14-8-10(12)5-11(13)9-15-4-2-7/h1-5H2/b10-8-,11-9+','InChIKey=XZSHKOMHIPCGPD-PNQPDEHRSA-N','[O-]/[N+](C/[N+]([O-])=N/OCCCl)=N\\OCCCl',NULL),
	(128569,0,0,NULL,'Consistent with Molecular Formula','C16H23?Cl2N3O',344.2832,NULL,'AB2AC89CAC2761B7-FICuS-01-81','AB2AC89CAC2761B7-FICTS-01-60','AB2AC89CAC2761B7-uuuuu-01-30','InChI=1S/C16H22ClN3O.ClH/c1-3-20(4-2)9-8-18-11-12-10-14(17)13-6-5-7-19-15(13)16(12)21;/h5-7,10,18,21H,3-4,8-9,11H2,1-2H3;1H','InChIKey=MONKTCQIBYQZEE-UHFFFAOYSA-N','*.CCN(CC)CCNCc1cc(Cl)c2cccnc2c1O.Cl',NULL),
	(128570,0,0,'615-16-7','Consistent with Molecular Formula','C7H6N2O',134.1372,'o-Phenyleneurea\n2-Benzimidazolol\n2-Benzimidazolone\n2-Oxobenzimidazole\n2-Benzimidazolinone\n2-Hydroxybenzimidazole\nBenzamidazole-2(3H)-one\nN,N\'-(1,2-Phenyleneurea)\nUrea, N,N\'-(1,2-phenylene)-\n2-.alpha.-Hydroxybenzimidazole\nWLN: T56 BNVNJ\n2H-Benzimidazol-2-one, 1,3-dihydro-','C052B4A6268A914C-FICuS-01-50','6E3EB91BA67A0E59-FICTS-01-59','C052B4A6268A914C-uuuuu-01-FF','InChI=1S/C7H6N2O/c10-7-8-5-3-1-2-4-6(5)9-7/h1-4H,(H2,8,9,10)','InChIKey=SILNNFMWIMZVEQ-UHFFFAOYSA-N','O=c1[nH]c2ccccc2[nH]1',NULL),
	(128571,2,0,NULL,'Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'00112513B2504FF0-FICuS-01-1D','00112513B2504FF0-FICTS-01-FC','00112513B2504FF0-uuuuu-01-CC','InChI=1S/C15H13N3O4/c19-9-13-14(10-1-3-12(4-2-10)18(20)21)22-15(17-13)11-5-7-16-8-6-11/h1-8,13-14,19H,9H2','InChIKey=GLVFULBZKUQVPL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2OC(c3ccncc3)=NC2CO)cc1','1'),
	(128572,0,0,NULL,'Consistent with Molecular Formula','C17H23?Cl2N3O',356.2942,'8-Quinolinol, 5-chloro-7-[[[3-(1-pyrrolidinyl)propyl]amino]methyl]-, dihydrochloride','79D20E373F3EC1A1-FICuS-01-63','79D20E373F3EC1A1-FICTS-01-42','79D20E373F3EC1A1-uuuuu-01-12','InChI=1S/C17H22ClN3O.ClH/c18-15-11-13(17(22)16-14(15)5-3-7-20-16)12-19-6-4-10-21-8-1-2-9-21;/h3,5,7,11,19,22H,1-2,4,6,8-10,12H2;1H','InChIKey=GXMMLAHUEYYJBJ-UHFFFAOYSA-N','*.Cl.Oc1c(CNCCCN2CCCC2)cc(Cl)c2cccnc12',NULL),
	(128573,0,0,'4514-45-8','Consistent with Molecular Formula','C11H15ClN6O2',298.7315,NULL,'2168DEC44EE355CA-FICuS-01-77','59A3077071D69D44-FICTS-01-1D','21947921716E8C84-uuuuu-01-E3','InChI=1S/C11H14N6O2.ClH/c1-11(2)15-9(12)14-10(13)16(11)7-4-3-5-8(6-7)17(18)19;/h3-6H,1-2H3,(H4,12,13,14,15);1H','InChIKey=DUECSOTYVYKNMW-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc([N+](=O)[O-])c1.Cl',NULL),
	(128574,0,0,'3688-85-5','Consistent with Molecular Formula','C9H11ClN2O3S',262.7105,'Diapamide\nCI-456\nD 1593\nD-1593\nCI 456\nVectren\nC.I. 456\nTiamizid\nTiamizide\nCN-36,337\nThiamizide\n4-Chloro-N-methyl-3-(methylsulfamoyl)benzamide\nWLN: 1MVR DG CSWM1\nBenzamide, 4-chloro-N-methyl-3-[(methylamino)sulfonyl]-\nBenzamide, 4-chloro-N-methyl-3-(methylsulfamoyl)-','473539AEBE90D653-FICuS-01-5E','473539AEBE90D653-FICTS-01-3D','473539AEBE90D653-uuuuu-01-0D','InChI=1S/C9H11ClN2O3S/c1-11-9(13)6-3-4-7(10)8(5-6)16(14,15)12-2/h3-5,12H,1-2H3,(H,11,13)','InChIKey=REQFWARMBJWJAQ-UHFFFAOYSA-N','CNC(=O)c1ccc(Cl)c(S(=O)(=O)NC)c1',NULL),
	(128575,4,0,'54749-90-5','Consistent with Molecular Formula','C9H16ClN3O7',313.6943,'DCNU\nNSC 178248\nCHLOROZOTOCIN\nChlorozotocin\nD-Glucopyranose, 2-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-2-deoxy-\nD-Glucose, 2-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-2-deoxy-','08909EB77D5F8307-FICuS-01-57','08909EB77D5F8307-FICTS-01-36','08909EB77D5F8307-uuuuu-01-06','InChI=1S/C9H16ClN3O7/c10-1-2-13(12-20)9(19)11-5(3-14)7(17)8(18)6(16)4-15/h3,5-8,15-18H,1-2,4H2,(H,11,19)','InChIKey=MKQWTWSXVILIKJ-UHFFFAOYSA-N','O=CC(NC(=O)N(CCCl)N=O)C(O)C(O)C(O)CO','1'),
	(128576,2,0,'22897-08-1','Consistent with Molecular Formula','C19H14O7',354.3154,'5-MS\n5-Methoxysterigmatocysin\n5-Methoxysterigmatocystin\nSterigmatocystin 5(7)-methoxy-\n5 or 7 Methoxysterigmatocystin\nSTERIGMATOCYSTIN, 5 OR 7 METHOXY-\nSterigmatocystin, 5(or 7)-methoxy-\n7H-Furo[3\',2\':4,5]furo[2,3-c]xanthen-7-one, 3a,12c-dihydro-8-hydroxy-6,11-dimethoxy-, (3aR-cis)-\n7H-Furo[3\',2\':4,5]furo[2,3-c]xanthen-7-one, 3a,12c-dihydro-8-hydroxy-6,11-dimethoxy-, (3aR-cis)-','D54973D125ECF21E-FICuS-01-69','D54973D125ECF21E-FICTS-01-48','88DFC65F37D10259-uuuuu-01-13','InChI=1S/C19H14O7/c1-22-10-4-3-9(20)14-16(21)15-11(23-2)7-12-13(18(15)26-17(10)14)8-5-6-24-19(8)25-12/h3-8,19-20H,1-2H3/t8-,19+/m0/s1','InChIKey=VVRUNWFPOWIBDY-WPCRTTGESA-N','COc1ccc(O)c2c(=O)c3c(OC)cc4c(c3oc12)C1C=COC1O4','1'),
	(128577,0,2,'57309-79-2','Consistent with Molecular Formula','C13H14O3',218.2518,'Sorbophenone, 2\'-hydroxy-4\'-methoxy-, E,E-','1937E4313B1479C0-FICuS-01-35','1937E4313B1479C0-FICTS-01-14','1937E4313B1479C0-uuuuu-01-E4','InChI=1S/C13H14O3/c1-3-4-5-6-12(14)11-8-7-10(16-2)9-13(11)15/h3-9,15H,1-2H3','InChIKey=NWVHMNPNVNFNFQ-UHFFFAOYSA-N','C/C=C/C=C/C(=O)c1ccc(OC)cc1O','1'),
	(128578,1,0,NULL,'Consistent with Molecular Formula','C7H9NO3',155.153,NULL,'B09C0C17CB9F1815-FICuS-01-63','B09C0C17CB9F1815-FICTS-01-42','B09C0C17CB9F1815-uuuuu-01-12','InChI=1S/C7H9NO3/c1-2-3-10-5-6-4-8-7(9)11-6/h1,6H,3-5H2,(H,8,9)','InChIKey=QQMFCQFXEMMVQJ-UHFFFAOYSA-N','C#CCOCC1CNC(=O)O1','1'),
	(128579,1,0,NULL,'Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'F6019551DB2CF712-FICuS-01-53','F6019551DB2CF712-FICTS-01-32','F6019551DB2CF712-uuuuu-01-02','InChI=1S/C8H11NO3/c1-2-3-4-11-6-7-5-9-8(10)12-7/h7H,4-6H2,1H3,(H,9,10)','InChIKey=ZHTKQCDULYALSW-UHFFFAOYSA-N','CC#CCOCC1CNC(=O)O1','1'),
	(128580,1,0,'56468-10-1','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'F0088F6AE8548E99-FICuS-01-6F','F0088F6AE8548E99-FICTS-01-4E','F0088F6AE8548E99-uuuuu-01-1E','InChI=1S/C9H11N3O2/c1-6-10-5-8-9(14)12(7(2)13)4-3-11(6)8/h3-5,9,14H,1-2H3','InChIKey=UGUSQLVVZPODAX-UHFFFAOYSA-N','CC(=O)N1C=Cn2c(cnc2C)C1O','1'),
	(128581,1,0,'56468-12-3','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'A810C0D2741848D2-FICuS-01-40','A810C0D2741848D2-FICTS-01-1F','A810C0D2741848D2-uuuuu-01-EF','InChI=1S/C11H15N3O2/c1-4-16-11-10-7-12-8(2)13(10)5-6-14(11)9(3)15/h5-7,11H,4H2,1-3H3','InChIKey=RADKWHCDVIHGQE-UHFFFAOYSA-N','CCOC1c2cnc(C)n2C=CN1C(C)=O','1'),
	(128582,1,0,NULL,'Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'79A61A70FD24F724-FICuS-01-5A','79A61A70FD24F724-FICTS-01-39','79A61A70FD24F724-uuuuu-01-09','InChI=1S/C10H13N3O3/c1-3-16-10(15)13-5-4-12-7(2)11-6-8(12)9(13)14/h4-6,9,14H,3H2,1-2H3','InChIKey=HFNSUVKTHCYELM-UHFFFAOYSA-N','CCOC(=O)N1C=Cn2c(cnc2C)C1O','1'),
	(128583,1,0,'5854-12-6','Consistent with Molecular Formula','C22H23N5O6',453.4536,NULL,'E51928EAC415C46F-FICuS-01-6B','72B56101EC5C877E-FICTS-01-39','E51928EAC415C46F-uuuuu-01-1A','InChI=1S/C22H23N5O6/c1-27(11-12-2-7-16-15(10-12)20(31)26-22(23)25-16)14-5-3-13(4-6-14)19(30)24-17(21(32)33)8-9-18(28)29/h2-7,10,17H,8-9,11H2,1H3,(H,24,30)(H,28,29)(H,32,33)(H3,23,25,26,31)','InChIKey=ZRFBRXIIMGWDFH-UHFFFAOYSA-N','CN(Cc1ccc2[nH]c(N)nc(=O)c2c1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(128584,2,0,'32675-67-5','Consistent with Molecular Formula','C22H29CaN7O6',527.5944,NULL,'0119BB7FBE6516F4-FICuS-01-66','071ADCB224D01E4A-FICTS-01-3F','1C5BC76C5EE3B00C-uuuuu-01-2B','InChI=1S/C22H29N7O6.Ca/c1-2-9-29-14(11-25-18-17(29)20(33)28-22(23)27-18)10-24-13-5-3-12(4-6-13)19(32)26-15(21(34)35)7-8-16(30)31;/h3-6,14-15,24H,2,7-11H2,1H3,(H,26,32)(H,30,31)(H,34,35)(H4,23,25,27,28,33);/q;+2','InChIKey=KHZBPWQWWVOGQD-UHFFFAOYSA-N','CCCN1c2c([nH]c(N)nc2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.[Ca+2]','1'),
	(128585,0,0,NULL,'Consistent with Molecular Formula','C8H6N6',186.1756,NULL,'54870351F8039BD4-FICuS-01-3C','54870351F8039BD4-FICTS-01-1B','54870351F8039BD4-uuuuu-01-EB','InChI=1S/C8H6N6/c9-2-4-1-5-6(10)13-8(11)14-7(5)12-3-4/h1,3H,(H4,10,11,12,13,14)','InChIKey=ASSXWYAJMDWZGO-UHFFFAOYSA-N','N#Cc1cnc2nc(N)nc(N)c2c1',NULL),
	(128586,11,0,'126-17-0','Consistent with Molecular Formula','C27H43NO2',413.6422,'Salasdine\nSolasodin\nSolasodine\nSalasodine\nPurapuridine\nSolanidine-S\nSolancarpidine\nSOLASODINE HYDROCHLORIDE BASE\nSpirosol-5-en-3-ol, (3.beta.,22.alpha.,25R)-\nSolasod-5-en-3.beta.-ol','4F4FAD71A5D9C89A-FICuS-01-90','4F4FAD71A5D9C89A-FICTS-01-6F','4F4FAD71A5D9C89A-uuuuu-01-3F','InChI=1S/C27H43NO2/c1-16-7-12-27(28-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(29)8-10-25(18,3)21(20)9-11-26(22,24)4/h5,16-17,19-24,28-29H,6-15H2,1-4H3','InChIKey=KWVISVAMQJWJSZ-UHFFFAOYSA-N','CC1CCC2(NC1)OC1CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(128587,12,0,'4348-76-9','Consistent with Molecular Formula','C32H58O13',650.8024,'RHAMNOLIPID R-1\nRhamnolipid R 1','29355FF82D1BC55E-FICuS-01-6E','29355FF82D1BC55E-FICTS-01-4D','29355FF82D1BC55E-uuuuu-01-1D','InChI=1S/C32H58O13/c1-5-7-9-11-13-15-21(17-23(33)34)43-24(35)18-22(16-14-12-10-8-6-2)44-32-30(28(39)26(37)20(4)42-32)45-31-29(40)27(38)25(36)19(3)41-31/h19-22,25-32,36-40H,5-18H2,1-4H3,(H,33,34)','InChIKey=FCBUKWWQSZQDDI-UHFFFAOYSA-N','CCCCCCCC(CC(=O)O)OC(=O)CC(CCCCCCC)OC1OC(C)C(O)C(O)C1OC1OC(C)C(O)C(O)C1O','1'),
	(128588,0,0,'83-64-7','Consistent with Molecular Formula','C10H9NO4S',239.2454,'S acid\nS Acid\nChicago acid S\nAminonaphtholsulfonic acid S\n4-Amino-5-hydroxy-1-naphthalenesulfonic acid\n4-AMINO-5-HYDROXY-1-NAPHTHALENE SULFONIC ACID\nWLN: L66J BSWQ EZ GQ\n1-Naphthalenesulfonic acid, 4-amino-5-hydroxy-\n1-Naphthalenesulfonic acid, 4-amino-5-hydroxy-\nKyselina S\nKyselina 1-amino-8-naftol-4-sulfonova','A812EC19B5ED1943-FICuS-01-66','A812EC19B5ED1943-FICTS-01-45','A812EC19B5ED1943-uuuuu-01-15','InChI=1S/C10H9NO4S/c11-7-4-5-9(16(13,14)15)6-2-1-3-8(12)10(6)7/h1-5,12H,11H2,(H,13,14,15)','InChIKey=LRDIEHDJWYRVPT-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)c2cccc(O)c12',NULL),
	(128589,9,0,'1175-06-0','Consistent with Molecular Formula','C27H46O2',402.6592,'6-Ketocholestanol\nCholestan-6-one, 3-hydroxy-, (3.beta.,5.alpha.)-\n5.alpha.-Cholestan-6-one, 3.beta.-hydroxy-','666952DAE8A5DDAA-FICuS-01-8B','666952DAE8A5DDAA-FICTS-01-6A','666952DAE8A5DDAA-uuuuu-01-3A','InChI=1S/C27H46O2/c1-17(2)7-6-8-18(3)21-9-10-22-20-16-25(29)24-15-19(28)11-13-27(24,5)23(20)12-14-26(21,22)4/h17-24,28H,6-16H2,1-5H3','InChIKey=JQMQKOQOLPGBBE-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(=O)C4CC(O)CCC4(C)C3CCC12C','1'),
	(128590,0,1,'26051-61-6','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'E31476E76A7AA965-FICuS-01-61','E31476E76A7AA965-FICTS-01-40','E31476E76A7AA965-uuuuu-01-10','InChI=1S/C15H15N3O2/c1-10-7-13(19)8-11(2)14(10)9-17-18-15(20)12-3-5-16-6-4-12/h3-9,19H,1-2H3,(H,18,20)','InChIKey=SNNCVUOLODVPKS-UHFFFAOYSA-N','Cc1cc(O)cc(C)c1/C=N/NC(=O)c1ccncc1','1'),
	(128591,0,1,'26051-77-4','Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'F27E38F755C56E9D-FICuS-01-7D','F27E38F755C56E9D-FICTS-01-5C','F27E38F755C56E9D-uuuuu-01-2C','InChI=1S/C16H17N3O2/c1-11-9-15(21-3)12(2)8-14(11)10-18-19-16(20)13-4-6-17-7-5-13/h4-10H,1-3H3,(H,19,20)','InChIKey=BJFABLJZVROGPS-UHFFFAOYSA-N','COc1cc(C)c(/C=N/NC(=O)c2ccncc2)cc1C','1'),
	(128592,0,1,'26051-79-6','Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'3A6F9C21D04F943A-FICuS-01-65','3A6F9C21D04F943A-FICTS-01-44','3A6F9C21D04F943A-uuuuu-01-14','InChI=1S/C16H17N3O2/c1-11-4-5-14(12(2)15(11)21-3)10-18-19-16(20)13-6-8-17-9-7-13/h4-10H,1-3H3,(H,19,20)','InChIKey=OHRMTPMPCIDNRA-UHFFFAOYSA-N','COc1c(C)ccc(/C=N/NC(=O)c2ccncc2)c1C','1'),
	(128593,0,0,'56923-34-3','Consistent with Molecular Formula','C30H26O8S',546.5906,NULL,'204AF812D76BA831-FICuS-01-4F','204AF812D76BA831-FICTS-01-2E','204AF812D76BA831-uuuuu-01-FE','InChI=1S/C30H26O8S/c1-19(31)23-13-29(27(15-25(23)33)37-17-21-9-5-3-6-10-21)39(35,36)30-14-24(20(2)32)26(34)16-28(30)38-18-22-11-7-4-8-12-22/h3-16,33-34H,17-18H2,1-2H3','InChIKey=RVEBFNYLQGVQQE-UHFFFAOYSA-N','CC(=O)c1cc(S(=O)(=O)c2cc(C(C)=O)c(O)cc2OCc2ccccc2)c(OCc2ccccc2)cc1O',NULL),
	(128594,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O6S',364.3722,NULL,'B0116DA4FA72804A-FICuS-01-57','B0116DA4FA72804A-FICTS-01-36','B0116DA4FA72804A-uuuuu-01-06','InChI=1S/C16H16N2O6S/c1-7-3-9(5-11(13(7)19)15(17)21)25(23,24)10-4-8(2)14(20)12(6-10)16(18)22/h3-6,19-20H,1-2H3,(H2,17,21)(H2,18,22)','InChIKey=HFVXILHDADXUOJ-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)c2cc(C)c(O)c(C(N)=O)c2)cc(C(N)=O)c1O',NULL),
	(128595,0,0,'56923-30-9','Consistent with Molecular Formula','C16H14O8S',366.3418,NULL,'64D8008884A50CD1-FICuS-01-47','64D8008884A50CD1-FICTS-01-26','64D8008884A50CD1-uuuuu-01-F6','InChI=1S/C16H14O8S/c1-7-3-9(5-11(13(7)17)15(19)20)25(23,24)10-4-8(2)14(18)12(6-10)16(21)22/h3-6,17-18H,1-2H3,(H,19,20)(H,21,22)','InChIKey=ATXVHPUVQCGCCU-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)c2cc(C)c(O)c(C(=O)O)c2)cc(C(=O)O)c1O',NULL),
	(128596,0,0,'56923-25-2','Consistent with Molecular Formula','C18H18O10S',426.3942,NULL,'FE877B1FF695AF74-FICuS-01-8D','FE877B1FF695AF74-FICTS-01-6C','FE877B1FF695AF74-uuuuu-01-3C','InChI=1S/C18H18O10S/c1-25-13-7-11(19)9(17(21)27-3)5-15(13)29(23,24)16-6-10(18(22)28-4)12(20)8-14(16)26-2/h5-8,19-20H,1-4H3','InChIKey=PTHZOEFLUWBKIJ-UHFFFAOYSA-N','COC(=O)c1cc(S(=O)(=O)c2cc(C(=O)OC)c(O)cc2OC)c(OC)cc1O',NULL),
	(128597,0,0,'56923-27-4','Consistent with Molecular Formula','C18H18O8S',394.3954,NULL,'0A26251081BCF3FC-FICuS-01-58','0A26251081BCF3FC-FICTS-01-37','0A26251081BCF3FC-uuuuu-01-07','InChI=1S/C18H18O8S/c1-9-5-11(7-13(15(9)19)17(21)25-3)27(23,24)12-6-10(2)16(20)14(8-12)18(22)26-4/h5-8,19-20H,1-4H3','InChIKey=MPVLWHAACUEDNV-UHFFFAOYSA-N','COC(=O)c1cc(S(=O)(=O)c2cc(C)c(O)c(C(=O)OC)c2)cc(C)c1O',NULL),
	(128598,0,0,'50-65-7','Consistent with Molecular Formula','C13H8Cl2N2O4',327.1232,'Niclosamide\n2353\nMato\nSulqui\nNasemo\nLintex\nYomesan\nHL 2447\nAtenase\nIomesan\nIomezan\nSagimid\nFenasal\nVermitin\nBayer 73\nCestocid\nDevermin\nVermitid\nMansonil\nPhenasal\nRadeverm\nBAY 2353\nDevermine\nBayluscid\nTredemine\nBayer 2353\nDichlosale\nHelmiantin\nFedal-Telmin\n2\',5-Dichloro-4\'-nitrosalicylanilide\n5-Chloro-2\'-chloro-4\'-nitrosalicylanilide\nN-(2-Chloro-4-nitrophenyl)-5-chlorosalicylamide\nN-(2\'-Chloro-4\'-nitrophenyl)-5-chlorosalicylamide\n2-Chloro-4-nitrophenylamide-6-chlorosalicylic acid\n2-Hydroxy-5-chloro-N-(2-chloro-4-nitrophenyl)benzamide\n5-Chloro-N-(2-chloro-4-nitrophenyl)-2-hydroxybenzamide\nWLN: WNR CG DMVR BQ EG\nBenzamide, 5-chloro-N-(2-chloro-4-nitrophenyl)-2-hydroxy-\nSalicylanilide, 2\',5-dichloro-4\'-nitro-\n2\',5-Dichlor-4\'-nitro-salizylsaeureanilid','E3DFF61834A4395B-FICuS-01-6D','E3DFF61834A4395B-FICTS-01-4C','E3DFF61834A4395B-uuuuu-01-1C','InChI=1S/C13H8Cl2N2O4/c14-7-1-4-12(18)9(5-7)13(19)16-11-3-2-8(17(20)21)6-10(11)15/h1-6,18H,(H,16,19)','InChIKey=RJMUSRYZPJIFPJ-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)c1cc(Cl)ccc1O',NULL),
	(128599,0,0,'21387-88-2','Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C13H10Cl2IO.Cl','C13H11Cl3IO',416.4928,'Iodonium, (3-chloro-4-methoxyphenyl)(3-chlorophenyl)-, chloride','A24DE6B82D616E4A-FICuS-01-74','A24DE6B82D616E4A-FICTS-01-53','F7630FDD569D70B6-uuuuu-01-21','InChI=1S/C13H10Cl2IO.ClH/c1-17-13-6-5-11(8-12(13)15)16-10-4-2-3-9(14)7-10;/h2-8H,1H3;1H/q+1;','InChIKey=JAURCAFOPXHSRP-UHFFFAOYSA-N','COc1ccc([I+]c2cccc(Cl)c2)cc1Cl.Cl',NULL),
	(128600,0,0,'35763-16-7','Consistent with Molecular Formula','C7H5Br2NO3',310.9294,'H IV','0FEE1CA94E154E52-FICuS-01-74','7194E41FC33DA676-FICTS-01-3C','0FEE1CA94E154E52-uuuuu-01-23','InChI=1S/C7H5Br2NO3/c8-3-1-4(7(12)10-13)6(11)5(9)2-3/h1-2,11,13H,(H,10,12)','InChIKey=AWGBKZRMLNVLAF-UHFFFAOYSA-N','O=C(NO)c1cc(Br)cc(Br)c1O',NULL),
	(128601,0,0,'23576-89-8','Consistent with Molecular Formula','C5H2ClN3O2S',203.6027,NULL,'9F43CE1B93D0D610-FICuS-01-63','9F43CE1B93D0D610-FICTS-01-42','9F43CE1B93D0D610-uuuuu-01-12','InChI=1S/C5H2ClN3O2S/c6-3-4(9(10)11)8-1-2-12-5(8)7-3/h1-2H','InChIKey=VLASBESFPINWKH-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)nc2sccn12',NULL),
	(128602,0,0,'56476-51-8','Consistent with Molecular Formula','C18H26?ClN5',347.8899,'BL 3849A\nPYRAZOLOAMINE DERIV','E5B5F6115CFC7666-FICuS-01-70','E5B5F6115CFC7666-FICTS-01-4F','E5B5F6115CFC7666-uuuuu-01-1F','InChI=1S/C18H25N5.ClH/c1-12-7-8-14-15(11-12)20-18-16(13(2)21-23(18)5)17(14)19-9-6-10-22(3)4;/h7-8,11H,6,9-10H2,1-5H3,(H,19,20);1H','InChIKey=ZBYIZASPCAXIFS-UHFFFAOYSA-N','*.Cc1ccc2c(NCCCN(C)C)c3c(C)nn(C)c3nc2c1.Cl',NULL),
	(128603,0,0,'38044-69-8','Consistent with Molecular Formula','C21H28N2O4S2',436.5832,NULL,'3B0306D797DCDD1B-FICuS-01-72','3B0306D797DCDD1B-FICTS-01-51','13AC5D6715F12D1C-uuuuu-01-0B','InChI=1S/C20H24N2OS.CH4O3S/c1-20(2)15-9-5-7-11-17(15)22(18-12-8-6-10-16(18)20)19(23)24-14-13-21(3)4;1-5(2,3)4/h5-12H,13-14H2,1-4H3;1H3,(H,2,3,4)','InChIKey=ATIZDSAAWLUWRS-UHFFFAOYSA-N','CN(C)CCSC(=O)N1c2ccccc2C(C)(C)c2ccccc21.CS(=O)(=O)O',NULL),
	(128604,0,1,NULL,'Consistent with Molecular Formula','C24H25N3O2',387.4804,NULL,'DA5C806C0AE2A32B-FICuS-01-75','DA5C806C0AE2A32B-FICTS-01-54','DA5C806C0AE2A32B-uuuuu-01-24','InChI=1S/C24H25N3O2/c1-26(2)14-15-29-24-16-18(12-13-23(24)28-3)17-25-27-21-10-6-4-8-19(21)20-9-5-7-11-22(20)27/h4-13,16-17H,14-15H2,1-3H3','InChIKey=UFUIDDYVXNTKHH-UHFFFAOYSA-N','COc1ccc(/C=N/n2c3ccccc3c3ccccc32)cc1OCCN(C)C','1'),
	(128605,0,1,NULL,'Consistent with Molecular Formula','C25H27N3O2',401.5072,NULL,'D8E2D260CE40A2C2-FICuS-01-6A','D8E2D260CE40A2C2-FICTS-01-49','D8E2D260CE40A2C2-uuuuu-01-19','InChI=1S/C25H27N3O2/c1-27(2)15-8-16-30-25-17-19(13-14-24(25)29-3)18-26-28-22-11-6-4-9-20(22)21-10-5-7-12-23(21)28/h4-7,9-14,17-18H,8,15-16H2,1-3H3','InChIKey=MPFZVOWPLIMYMW-UHFFFAOYSA-N','COc1ccc(/C=N/n2c3ccccc3c3ccccc32)cc1OCCCN(C)C','1'),
	(128606,4,0,NULL,'Consistent with Molecular Formula','C9H15N5O5',273.248,NULL,'2371EEEC71331C97-FICuS-01-58','52DF500DF2BD3208-FICTS-01-3B','2371EEEC71331C97-uuuuu-01-07','InChI=1S/C9H15N5O5/c10-7-4(8(11)13-18)14(2-12-7)9-6(17)5(16)3(1-15)19-9/h2-3,5-6,9,15-18H,1,10H2,(H2,11,13)','InChIKey=PLXQUXMOTAAWQH-UHFFFAOYSA-N','N=C(NO)c1c(N)ncn1C1OC(CO)C(O)C1O','1'),
	(128607,4,0,'55385-42-7','Consistent with Molecular Formula','C12H14ClN3O5',315.7127,NULL,'BC63559556EF18AF-FICuS-01-73','BC63559556EF18AF-FICTS-01-52','BC63559556EF18AF-uuuuu-01-22','InChI=1S/C12H14ClN3O5/c1-20-11-8-5(2-7(13)15-11)16(4-14-8)12-10(19)9(18)6(3-17)21-12/h2,4,6,9-10,12,17-19H,3H2,1H3','InChIKey=TXRUIXPJQMNUOU-UHFFFAOYSA-N','COc1nc(Cl)cc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(128608,4,0,'55385-43-8','Consistent with Molecular Formula','C12H14ClN3O4S',331.7733,NULL,'AAC88973DDD15503-FICuS-01-69','AAC88973DDD15503-FICTS-01-48','AAC88973DDD15503-uuuuu-01-18','InChI=1S/C12H14ClN3O4S/c1-21-11-8-5(2-7(13)15-11)16(4-14-8)12-10(19)9(18)6(3-17)20-12/h2,4,6,9-10,12,17-19H,3H2,1H3','InChIKey=BUDGIXHQVQOBAJ-UHFFFAOYSA-N','CSc1nc(Cl)cc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(128609,4,0,'19508-94-2','Consistent with Molecular Formula','C9H14N4O4S',274.294,'1H-Imidazole-4-carbothioamide, 5-amino-1-.beta.-D-ribofuranosyl-','0BC6805BE3E51B64-FICuS-01-60','0BC6805BE3E51B64-FICTS-01-3F','0BC6805BE3E51B64-uuuuu-01-0F','InChI=1S/C9H14N4O4S/c10-7-4(8(11)18)12-2-13(7)9-6(16)5(15)3(1-14)17-9/h2-3,5-6,9,14-16H,1,10H2,(H2,11,18)','InChIKey=VZTADWPDAKDQRU-UHFFFAOYSA-N','NC(=S)c1ncn(C2OC(CO)C(O)C2O)c1N','1'),
	(128610,4,0,'31843-67-1','Consistent with Molecular Formula','C8H12N4O5',244.2066,NULL,'F7A457960FE96F81-FICuS-01-6D','F7A457960FE96F81-FICTS-01-4C','F7A457960FE96F81-uuuuu-01-1C','InChI=1S/C8H12N4O5/c9-7(16)3-1-12(11-10-3)8-6(15)5(14)4(2-13)17-8/h1,4-6,8,13-15H,2H2,(H2,9,16)','InChIKey=LESHQDQAGXBXIL-UHFFFAOYSA-N','NC(=O)c1cn(C2OC(CO)C(O)C2O)nn1','1'),
	(128611,1,0,'71123-13-2','Consistent with Molecular Formula','C8H12N4O3',212.2078,NULL,'3B1C1A7E3441968A-FICuS-01-52','3B1C1A7E3441968A-FICTS-01-31','3B1C1A7E3441968A-uuuuu-01-01','InChI=1S/C8H12N4O3/c1-2-3-4-15-7-5(12-9)6(13)10-8(14)11-7/h7H,2-4H2,1H3,(H2,10,11,13,14)','InChIKey=QKWUEGOMJNWTQJ-UHFFFAOYSA-N','CCCCOC1NC(=O)NC(=O)C1=[N+]=[N-]','1'),
	(128612,4,0,NULL,'Consistent with Molecular Formula','C15H25N5O6',371.3924,NULL,'2F2CBB343FACECE2-FICuS-01-9B','2F2CBB343FACECE2-FICTS-01-7A','2F2CBB343FACECE2-uuuuu-01-4A','InChI=1S/C15H25N5O6/c1-4-5-6-18(2)17-16-9-7-20(15(25)19(3)13(9)24)14-12(23)11(22)10(8-21)26-14/h7,10-12,14,21-23H,4-6,8H2,1-3H3/b17-16+','InChIKey=VSTNVYNTNSFTGL-WUKNDPDISA-N','CCCCN(C)/N=N/c1cn(C2OC(CO)C(O)C2O)c(=O)n(C)c1=O','1'),
	(128613,1,0,'26691-08-7','Consistent with Molecular Formula','C21H22N2O4',366.4158,'Ellipticine, 9-methoxy, monolactate\nPropanoic acid, 2-hydroxy-, compd. with 9-methoxy-5,11-dimethyl-6H-pyrido[4,3-b]carbazole (1:1) (MF2)\nLactic acid, compd. with 9-methoxy-5,11-dimethyl-6H-pyrido[4,3-b]carbazole (1:1)','FCFE89FC54DDA5E3-FICuS-01-B4','B24DA6C8328F766A-FICTS-01-4B','6545D156D97EBC83-uuuuu-01-13','InChI=1S/C18H16N2O.C3H6O3/c1-10-15-9-19-7-6-13(15)11(2)18-17(10)14-8-12(21-3)4-5-16(14)20-18;1-2(4)3(5)6/h4-9,20H,1-3H3;2,4H,1H3,(H,5,6)','InChIKey=AEGFMFDMFDWRNR-UHFFFAOYSA-N','CC(O)C(=O)O.COc1ccc2[nH]c3c(C)c4ccncc4c(C)c3c2c1','1'),
	(128614,10,0,NULL,'Consistent with Molecular Formula','C46H57ClN4O8',829.4313,NULL,'69509EC59D7D0647-FICuS-01-5A','69509EC59D7D0647-FICTS-01-39','B32B00225B2E1CF6-uuuuu-01-01','InChI=1S/C25H32N2O6.C21H24N2O2.ClH/c1-6-23-10-7-12-27-13-11-24(19(23)27)17-9-8-16(31-4)14-18(17)26(3)20(24)25(30,22(29)32-5)21(23)33-15(2)28;1-3-14-10-13-11-21(20(24)25-2)18-16(8-9-23(12-13)19(14)21)15-6-4-5-7-17(15)22-18;/h7-10,14,19-21,30H,6,11-13H2,1-5','InChIKey=IQAPENDVERAXHV-UHFFFAOYSA-N','CCC12C=CCN3CCC4(c5ccc(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32.CCC1=CC2CN3CCc4c([nH]c5ccccc45)C(C(=O)OC)(C2)C13.Cl','1'),
	(128615,10,0,NULL,'Consistent with Molecular Formula','C46H61ClN4O8',833.4629,NULL,'D55618B13CEB5EC4-FICuS-01-75','D55618B13CEB5EC4-FICTS-01-54','B32B00225B2E1CF6-uuuuu-01-01','InChI=1S/C25H32N2O6.C21H28N2O2.ClH/c1-6-23-10-7-12-27-13-11-24(19(23)27)17-9-8-16(31-4)14-18(17)26(3)20(24)25(30,22(29)32-5)21(23)33-15(2)28;1-3-14-10-15-11-18(21(24)25-2)20-17(8-9-23(12-14)13-15)16-6-4-5-7-19(16)22-20;/h7-10,14,19-21,30H,6,11-13H2,1-5H3;','InChIKey=PZBXXRIPTPDABI-UHFFFAOYSA-N','CCC12C=CCN3CCC4(c5ccc(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32.CCC1CC2CC(C(=O)OC)c3[nH]c4ccccc4c3CCN(C1)C2.Cl','1'),
	(128616,0,0,'6104-45-6','Consistent with Molecular Formula','C5H6N2O',110.1152,NULL,'2CDF94650D495FCB-FICuS-01-7F','2CDF94650D495FCB-FICTS-01-5E','2CDF94650D495FCB-uuuuu-01-2E','InChI=1S/C5H6N2O/c1-7-4-6-3-2-5(7)8/h2-4H,1H3','InChIKey=PSXLJUKMMIHADB-UHFFFAOYSA-N','Cn1cnccc1=O',NULL),
	(128617,0,0,'14027-62-4','Consistent with Molecular Formula','C6H9IN2O',252.0544,NULL,'F1280CCBDD6EEBAB-FICuS-01-AD','F1280CCBDD6EEBAB-FICTS-01-8C','C9F90D66D00687F3-uuuuu-01-13','InChI=1S/C6H9N2O.HI/c1-7-4-3-6(9)8(2)5-7;/h3-5H,1-2H3;1H/q+1;/p-1','InChIKey=MLGUCJVILGHIGB-UHFFFAOYSA-M','Cn1ccc(=O)[n+](C)c1.[I-]',NULL),
	(128618,0,1,'25858-77-9','Consistent with Molecular Formula','C4H5NO2S2',163.209,NULL,'1A7C438D61EA0738-FICuS-01-55','1A7C438D61EA0738-FICTS-01-34','A519A268E65F3C28-uuuuu-01-0D','InChI=1S/C4H5NO2S2/c5-4(8)9-2-1-3(6)7/h1-2H,(H2,5,8)(H,6,7)/b2-1+','InChIKey=XJJLMGSWJWYYOA-OWOJBTEDSA-N','NC(=S)S/C=C/C(=O)O','1'),
	(128619,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN2O',290.7919,NULL,'DFCC7BC91EBEBDB8-FICuS-01-C9','DFCC7BC91EBEBDB8-FICTS-01-A8','DF30DC2C213364F6-uuuuu-01-0E','InChI=1S/C16H18N2O.ClH/c19-16(15-9-5-2-6-10-15)18-12-11-17-13-14-7-3-1-4-8-14;/h1-10,17H,11-13H2,(H,18,19);1H','InChIKey=IGYJFZZFFJJWKO-UHFFFAOYSA-N','Cl.O=C(NCCNCc1ccccc1)c1ccccc1',NULL),
	(128620,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O6',298.295,NULL,'33E769AAC2F84F7A-FICuS-01-7F','33E769AAC2F84F7A-FICTS-01-5E','33E769AAC2F84F7A-uuuuu-01-2E','InChI=1S/C13H18N2O6/c1-9(16)20-7-11(8-21-10(2)17)3-5-15-6-4-12(18)14-13(15)19/h4,6,11H,3,5,7-8H2,1-2H3,(H,14,18,19)','InChIKey=BCDZYJLFIIXARX-UHFFFAOYSA-N','CC(=O)OCC(CCn1ccc(=O)[nH]c1=O)COC(C)=O',NULL),
	(128621,0,1,'59512-49-1','Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'048D7B80C87147B6-FICuS-01-4E','048D7B80C87147B6-FICTS-01-2D','0471DC65F7FC9EF8-uuuuu-01-36','InChI=1S/C13H17NO.ClH/c1-14(2)11-10-13(15)9-8-12-6-4-3-5-7-12;/h3-9H,10-11H2,1-2H3;1H','InChIKey=QFIBMGHTKGVQFG-UHFFFAOYSA-N','CN(C)CCC(=O)/C=C/c1ccccc1.Cl','1'),
	(128622,1,0,'25287-67-6','Consistent with Molecular Formula','C12H18ClNO',227.7333,NULL,'E492EC8405F22B49-FICuS-01-5D','E492EC8405F22B49-FICTS-01-3C','E46E4B613A7FF207-uuuuu-01-17','InChI=1S/C12H17NO.ClH/c1-10(14)12(9-13(2)3)11-7-5-4-6-8-11;/h4-8,12H,9H2,1-3H3;1H','InChIKey=AESHNKKHURNNTK-UHFFFAOYSA-N','CC(=O)C(CN(C)C)c1ccccc1.Cl','1'),
	(128623,0,0,'71740-52-8','Consistent with Molecular Formula','C23H23Br2N',473.2494,NULL,'D3F769F34823CB57-FICuS-01-65','D3F769F34823CB57-FICTS-01-44','1EBA439A1AAF9102-uuuuu-01-15','InChI=1S/C23H23BrN.BrH/c1-25(2,3)23(16-17-12-14-18(24)15-13-17)21-10-6-4-8-19(21)20-9-5-7-11-22(20)23;/h4-15H,16H2,1-3H3;1H/q+1;/p-1','InChIKey=KIASIUDSDNYZBR-UHFFFAOYSA-M','C[N+](C)(C)C1(Cc2ccc(Br)cc2)c2ccccc2-c2ccccc21.[Br-]',NULL),
	(128624,0,0,'71740-50-6','Consistent with Molecular Formula','C23H23BrFN',412.3438,NULL,'86BC9DE39A6B8A09-FICuS-01-83','86BC9DE39A6B8A09-FICTS-01-62','4BF1B78AC8E7D05C-uuuuu-01-38','InChI=1S/C23H23FN.BrH/c1-25(2,3)23(16-17-12-14-18(24)15-13-17)21-10-6-4-8-19(21)20-9-5-7-11-22(20)23;/h4-15H,16H2,1-3H3;1H/q+1;/p-1','InChIKey=VFIUZVAJMQYTBB-UHFFFAOYSA-M','C[N+](C)(C)C1(Cc2ccc(F)cc2)c2ccccc2-c2ccccc21.[Br-]',NULL),
	(128625,1,0,'71740-41-5','Consistent with Molecular Formula','C22H20BrN',378.3107,NULL,'632781315CA3CDD8-FICuS-01-55','632781315CA3CDD8-FICTS-01-34','632781315CA3CDD8-uuuuu-01-04','InChI=1S/C22H20BrN/c1-24(2)22(15-16-8-4-3-5-9-16)20-11-7-6-10-18(20)19-13-12-17(23)14-21(19)22/h3-14H,15H2,1-2H3','InChIKey=YATDANTVIIBGJV-UHFFFAOYSA-N','CN(C)C1(Cc2ccccc2)c2ccccc2-c2ccc(Br)cc21','1'),
	(128626,1,0,'71740-37-9','Consistent with Molecular Formula','C22H21BrClN',414.7716,NULL,'6795D23FC7494E40-FICuS-01-55','6795D23FC7494E40-FICTS-01-34','AAD8F85695C51415-uuuuu-01-0E','InChI=1S/C22H21ClN.BrH/c1-24(2,15-16-8-4-3-5-9-16)22-20-11-7-6-10-18(20)19-13-12-17(23)14-21(19)22;/h3-14,22H,15H2,1-2H3;1H/q+1;/p-1','InChIKey=XRJXGVIITUKMOF-UHFFFAOYSA-M','C[N+](C)(Cc1ccccc1)C1c2ccccc2-c2ccc(Cl)cc21.[Br-]','1'),
	(128627,0,0,'71740-34-6','Consistent with Molecular Formula','C22H21BrFN',398.317,NULL,'3BE29291A5F5FFD7-FICuS-01-80','3BE29291A5F5FFD7-FICTS-01-5F','F6AFB8F8F779A582-uuuuu-01-3E','InChI=1S/C22H21FN.BrH/c1-24(2,15-16-11-13-17(23)14-12-16)22-20-9-5-3-7-18(20)19-8-4-6-10-21(19)22;/h3-14,22H,15H2,1-2H3;1H/q+1;/p-1','InChIKey=QQORYXLVDYCSRT-UHFFFAOYSA-M','C[N+](C)(Cc1ccc(F)cc1)C1c2ccccc2-c2ccccc21.[Br-]',NULL),
	(128628,1,0,'7012-23-9','Consistent with Molecular Formula','C13H9ClO',216.6665,NULL,'507DF2CE1D9D91B3-FICuS-01-78','507DF2CE1D9D91B3-FICTS-01-57','507DF2CE1D9D91B3-uuuuu-01-27','InChI=1S/C13H9ClO/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)12(10)7-8/h1-7,13,15H','InChIKey=YHJBRDXGAICQRK-UHFFFAOYSA-N','OC1c2ccccc2-c2ccc(Cl)cc21','1'),
	(128629,0,0,'45534-08-5','Consistent with Molecular Formula','C3H6N4S',130.1672,'1H-1,2,4-Triazol-3-amine, 5-(methylthio)-','927444C6C5F0CF5E-FICuS-01-6F','86839EA791A8B8FF-FICTS-01-5E','927444C6C5F0CF5E-uuuuu-01-1E','InChI=1S/C3H6N4S/c1-8-3-5-2(4)6-7-3/h1H3,(H3,4,5,6,7)','InChIKey=XGWWZKBCQLBJNH-UHFFFAOYSA-N','CSc1nc(N)n[nH]1',NULL),
	(128630,30,0,NULL,'Consistent with Molecular Formula','C42H86N10O32S2',1307.3092,'CI 642\nButirosin Sulfate\nBUTIROSIN SULFATE\nButyrosin A, mixture with Butyrosin B (85:15), sulfate (1:2)','9390B75CDE3E1AF6-FICuS-01-7C','1F947F431DFEDB32-FICTS-01-59','7CEE2DA431E9475C-uuuuu-01-2A','InChI=1S/2C21H41N5O12.2H2O4S/c2*22-2-1-8(28)19(34)26-7-3-6(24)17(37-20-11(25)15(32)13(30)9(4-23)35-20)18(12(7)29)38-21-16(33)14(31)10(5-27)36-21;2*1-5(2,3)4/h2*6-18,20-21,27-33H,1-5,22-25H2,(H,26,34);2*(H2,1,2,3,4)','InChIKey=QERDVNNUPUEPTL-UHFFFAOYSA-N','NCCC(O)C(=O)NC1CC(N)C(OC2OC(CN)C(O)C(O)C2N)C(OC2OC(CO)C(O)C2O)C1O.NCCC(O)C(=O)NC1CC(N)C(OC2OC(CN)C(O)C(O)C2N)C(OC2OC(CO)C(O)C2O)C1O.O=S(=O)(O)O.O=S(=O)(O)O','1'),
	(128631,0,2,NULL,'Consistent with Molecular Formula','C12H14O6',254.239,NULL,'0B534585481D86C0-FICuS-01-39','0B534585481D86C0-FICTS-01-18','43D07C3E312AC033-uuuuu-01-F3','InChI=1S/C12H14O6/c13-11-9(1-3-17-11)7-15-5-6-16-8-10-2-4-18-12(10)14/h7-8H,1-6H2/b9-7-,10-8+','InChIKey=MQTARBWFTKBVBP-FKJILZIQSA-N','O=C1OCC/C1=C/OCCO/C=C1\\CCOC1=O','1'),
	(128632,0,2,'67194-28-9','Consistent with Molecular Formula','C13H16O6',268.2658,NULL,'CB9F9F59FF0A5957-FICuS-01-8F','CB9F9F59FF0A5957-FICTS-01-6E','59E0E9DA2812A82E-uuuuu-01-19','InChI=1S/C13H16O6/c14-12-10(2-6-18-12)8-16-4-1-5-17-9-11-3-7-19-13(11)15/h8-9H,1-7H2/b10-8+,11-9+','InChIKey=ACMOQOXIPPKBFU-GFULKKFKSA-N','O=C1OCC/C1=C\\OCCCO/C=C1\\CCOC1=O','1'),
	(128633,0,2,NULL,'Consistent with Molecular Formula','C14H18O6',282.2926,NULL,'C3E3D0B0BA14CB3F-FICuS-01-81','C3E3D0B0BA14CB3F-FICTS-01-60','840F200821B1B733-uuuuu-01-D7','InChI=1S/C14H18O6/c15-13-11(3-7-19-13)9-17-5-1-2-6-18-10-12-4-8-20-14(12)16/h9-10H,1-8H2/b11-9-,12-10?','InChIKey=ZARSFKPSGKBKIB-ONNZKKIYSA-N','O=C1OCC/C1=C/OCCCCO/C=C1/CCOC1=O','1'),
	(128634,0,2,NULL,'Consistent with Molecular Formula','C15H20O6',296.3194,NULL,'6D339420030C5E2B-FICuS-01-3A','6D339420030C5E2B-FICTS-01-19','624EAA63128F10C8-uuuuu-01-FF','InChI=1S/C15H20O6/c16-14-12(4-8-20-14)10-18-6-2-1-3-7-19-11-13-5-9-21-15(13)17/h10-11H,1-9H2/b12-10-,13-11?','InChIKey=MDNAZUKVQVGSPN-YCVWGAIGSA-N','O=C1OCC/C1=C/OCCCCCO/C=C1/CCOC1=O','1'),
	(128635,0,2,NULL,'Consistent with Molecular Formula','C16H22O6',310.3462,NULL,'7A1928E95FAEED17-FICuS-01-83','7A1928E95FAEED17-FICTS-01-62','97B0CD5ADBCBCC3C-uuuuu-01-5C','InChI=1S/C16H22O6/c17-15-13(5-9-21-15)11-19-7-3-1-2-4-8-20-12-14-6-10-22-16(14)18/h11-12H,1-10H2/b13-11-,14-12-','InChIKey=NRQWKXBEBCJMGJ-XSYHWHKQSA-N','O=C1OCC/C1=C/OCCCCCCO/C=C1/CCOC1=O','1'),
	(128636,0,2,NULL,'Consistent with Molecular Formula','C20H30O6',366.4534,NULL,'E21B9A3D27B484BE-FICuS-01-74','E21B9A3D27B484BE-FICTS-01-53','F7DCEF055412195E-uuuuu-01-1A','InChI=1S/C20H30O6/c21-19-17(9-13-25-19)15-23-11-7-5-3-1-2-4-6-8-12-24-16-18-10-14-26-20(18)22/h15-16H,1-14H2/b17-15-,18-16+','InChIKey=ZKODMILGLBETIF-JRDMOELTSA-N','O=C1OCC/C1=C/OCCCCCCCCCCO/C=C1\\CCOC1=O','1'),
	(128637,0,1,'76299-53-1','Consistent with Molecular Formula','C12H12O5S',268.2838,NULL,'804ED8E85AA60FE4-FICuS-01-7D','804ED8E85AA60FE4-FICTS-01-5C','550C7003E2965064-uuuuu-01-D2','InChI=1S/C12H12O5S/c1-9-2-4-11(5-3-9)18(14,15)17-8-10-6-7-16-12(10)13/h2-5,8H,6-7H2,1H3/b10-8+','InChIKey=JIKRVELHQCDOSV-CSKARUKUSA-N','Cc1ccc(S(=O)(=O)O/C=C2\\CCOC2=O)cc1','1'),
	(128638,0,1,'67194-27-8','Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'F9085DF5EC2B6305-FICuS-01-6C','F9085DF5EC2B6305-FICTS-01-4B','C57B10F001087929-uuuuu-01-E2','InChI=1S/C12H10O4/c13-11(9-4-2-1-3-5-9)16-8-10-6-7-15-12(10)14/h1-5,8H,6-7H2/b10-8-','InChIKey=ZBLWLQPEKHKGIH-NTMALXAHSA-N','O=C1OCC/C1=C/OC(=O)c1ccccc1','1'),
	(128639,0,1,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'F83BB5F65FC39F3F-FICuS-01-96','F83BB5F65FC39F3F-FICTS-01-75','BCEDF7BD6E608260-uuuuu-01-38','InChI=1S/C13H12O4/c14-12(8-10-4-2-1-3-5-10)17-9-11-6-7-16-13(11)15/h1-5,9H,6-8H2/b11-9-','InChIKey=SRIBNEDVUNLZOC-LUAWRHEFSA-N','O=C(Cc1ccccc1)O/C=C1/CCOC1=O','1'),
	(128640,4,0,NULL,'Consistent with Molecular Formula','C19H25ClN2O9',460.8675,'Novenamine hydrochloride\nNOVENAMINE, HYDROCHLORIDE','38C648A6036F3FA9-FICuS-01-60','9D734ED3AB3C3B61-FICTS-01-52','383AEF433CE2E6E7-uuuuu-01-2B','InChI=1S/C19H24N2O9.ClH/c1-7-9(6-5-8-11(22)10(20)16(24)28-13(7)8)27-17-12(23)14(29-18(21)25)15(26-4)19(2,3)30-17;/h5-6,12,14-15,17,22-23H,20H2,1-4H3,(H2,21,25);1H','InChIKey=WPTNJRPAQHQKII-UHFFFAOYSA-N','COC1C(OC(N)=O)C(O)C(Oc2ccc3c(O)c(N)c(=O)oc3c2C)OC1(C)C.Cl','1'),
	(128641,11,0,'23180-57-6','Consistent with Molecular Formula','C23H28O11',480.4676,'Paeony root\nPAEONIFLORIN\nPaeoniflorin\nPaeonia moutan\n.beta.-D-Glucopyranoside, 5b-[(benzoyloxy)methyl]tetrahydro-5-hydroxy-2-methyl-2,5-methano-1H-3,4-dioxacyclobuta[cd]pentalen-1a(2H)-yl, [1aR-(1a.alpha.,2.beta.,3a.alpha.,5.alpha.,5a.alpha.,5b.alpha.)]-','1E9BE5D044629DE5-FICuS-01-6D','1E9BE5D044629DE5-FICTS-01-4C','1E9BE5D044629DE5-uuuuu-01-1C','InChI=1S/C23H28O11/c1-20-9-22(29)13-7-23(20,32-18-16(27)15(26)14(25)12(8-24)31-18)21(13,19(33-20)34-22)10-30-17(28)11-5-3-2-4-6-11/h2-6,12-16,18-19,24-27,29H,7-10H2,1H3','InChIKey=YKRGDOXKVOZESV-UHFFFAOYSA-N','CC12CC3(O)OC(O1)C1(COC(=O)c4ccccc4)C3CC21OC1OC(CO)C(O)C(O)C1O','1'),
	(128642,1,1,NULL,'Consistent with Molecular Formula','C13H17?NO6',283.2804,NULL,'A11222ECA5A4F96C-FICuS-01-6B','A11222ECA5A4F96C-FICTS-01-4A','A11222ECA5A4F96C-uuuuu-01-1A','InChI=1S/C9H13NO2.C4H4O4/c1-12-8-4-2-7(3-5-8)9(11)6-10;5-3(6)1-2-4(7)8/h2-5,9,11H,6,10H2,1H3;1-2H,(H,5,6)(H,7,8)','InChIKey=KPMJQKLMFDLSHI-UHFFFAOYSA-N','*.COc1ccc(C(O)CN)cc1.O=C(O)/C=C/C(=O)O','1'),
	(128643,4,0,NULL,'Consistent with Molecular Formula','C17H20ClN5O7',441.8273,NULL,'5C28B1848BF52D01-FICuS-01-54','5C28B1848BF52D01-FICTS-01-33','5C28B1848BF52D01-uuuuu-01-03','InChI=1S/C17H20ClN5O7/c1-7(24)20-17-21-14(18)11-15(22-17)23(6-19-11)16-13(27-4)12(29-9(3)26)10(30-16)5-28-8(2)25/h6,10,12-13,16H,5H2,1-4H3,(H,20,21,22,24)','InChIKey=JFZCRBCMCNIGII-UHFFFAOYSA-N','COC1C(OC(C)=O)C(COC(C)=O)OC1n1cnc2c(Cl)nc(NC(C)=O)nc21','1'),
	(128644,2,0,'92853-19-5','Consistent with Molecular Formula','C16H12Br2O',380.0782,NULL,'3F3607E9591780FC-FICuS-01-55','3F3607E9591780FC-FICTS-01-34','3F3607E9591780FC-uuuuu-01-04','InChI=1S/C16H12Br2O/c17-14(11-6-2-1-3-7-11)16(18)10-12-8-4-5-9-13(12)15(16)19/h1-9,14H,10H2','InChIKey=JUJMPSGRVCAFPK-UHFFFAOYSA-N','O=C1c2ccccc2CC1(Br)C(Br)c1ccccc1','1'),
	(128645,2,0,'6372-58-3','Consistent with Molecular Formula','C23H21NO',327.425,NULL,'F339D8C723F28A72-FICuS-01-61','F339D8C723F28A72-FICTS-01-40','F339D8C723F28A72-uuuuu-01-10','InChI=1S/C23H21NO/c1-17-12-14-20(15-13-17)23(25)22-21(19-10-6-3-7-11-19)24(22)16-18-8-4-2-5-9-18/h2-15,21-22H,16H2,1H3','InChIKey=RLTHUIVLGQTWJM-UHFFFAOYSA-N','Cc1ccc(C(=O)C2C(c3ccccc3)N2Cc2ccccc2)cc1','1'),
	(128646,2,0,'6476-13-7','Consistent with Molecular Formula','C23H21NO',327.425,NULL,'F339D8C723F28A72-FICuS-01-61','F339D8C723F28A72-FICTS-01-40','F339D8C723F28A72-uuuuu-01-10','InChI=1S/C23H21NO/c1-17-12-14-20(15-13-17)23(25)22-21(19-10-6-3-7-11-19)24(22)16-18-8-4-2-5-9-18/h2-15,21-22H,16H2,1H3','InChIKey=RLTHUIVLGQTWJM-UHFFFAOYSA-N','Cc1ccc(C(=O)C2C(c3ccccc3)N2Cc2ccccc2)cc1','1'),
	(128647,2,0,'10325-65-2','Consistent with Molecular Formula','C16H14Br2O',382.094,NULL,'1451A92818A0DBD4-FICuS-01-4E','1451A92818A0DBD4-FICTS-01-2D','1451A92818A0DBD4-uuuuu-01-FD','InChI=1S/C16H14Br2O/c1-11-7-9-13(10-8-11)16(19)15(18)14(17)12-5-3-2-4-6-12/h2-10,14-15H,1H3','InChIKey=XLYWYUXQXXUCGD-UHFFFAOYSA-N','Cc1ccc(C(=O)C(Br)C(Br)c2ccccc2)cc1','1'),
	(128648,0,1,'4224-96-8','Consistent with Molecular Formula','C16H14O',222.286,'4\'-Methylchalcone\np-Tolyl styryl ketone\n4\'-Methyl-3-phenylacrylophenone\n2-Propen-1-one, 1-(4-methylphenyl)-3-phenyl-\nChalcone, 4\'-methyl-','1535E8DE1EFD41C5-FICuS-01-78','1535E8DE1EFD41C5-FICTS-01-57','1535E8DE1EFD41C5-uuuuu-01-27','InChI=1S/C16H14O/c1-13-7-10-15(11-8-13)16(17)12-9-14-5-3-2-4-6-14/h2-12H,1H3','InChIKey=SSXZWAYXQSKEMV-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/c2ccccc2)cc1','1'),
	(128649,6,0,'58976-86-6','Consistent with Molecular Formula','C26H22O8',462.455,'5a,11a-[2]Butenonaphthacene-5,6,11,12-tetrone, 1,13-bis(acetyloxy)-1,4,4a,12a-tetrahydro-','C0CB7FDD65E5C464-FICuS-01-8A','C0CB7FDD65E5C464-FICTS-01-69','C0CB7FDD65E5C464-uuuuu-01-39','InChI=1S/C26H22O8/c1-13(27)33-18-10-5-9-17-20(18)24(32)26-19(34-14(2)28)11-6-12-25(26,22(17)30)21(29)15-7-3-4-8-16(15)23(26)31/h3-8,10-11,17-20H,9,12H2,1-2H3','InChIKey=PJFMTJTYBOJNOI-UHFFFAOYSA-N','CC(=O)OC1C=CCC2C(=O)C34CC=CC(OC(C)=O)C3(C(=O)c3ccccc3C4=O)C(=O)C12','1'),
	(128650,3,0,'58976-84-4','Consistent with Molecular Formula','C20H14O6',350.327,NULL,'F836E003E81A3152-FICuS-01-40','F836E003E81A3152-FICTS-01-1F','F836E003E81A3152-uuuuu-01-EF','InChI=1S/C20H14O6/c1-11(21)26-16-7-4-10-19-14(22)8-9-15(23)20(16,19)18(25)13-6-3-2-5-12(13)17(19)24/h2-9,16H,10H2,1H3','InChIKey=PEZSUQNDQTYSRK-UHFFFAOYSA-N','CC(=O)OC1C=CCC23C(=O)C=CC(=O)C12C(=O)c1ccccc1C3=O','1'),
	(128651,0,0,'716-76-7','Consistent with Molecular Formula','C13H10O2',198.2208,'Diphenyl-3-carboxylic acid\nWLN: QVR CR\n[1,1\'-Biphenyl]-3-carboxylic acid\n3-Biphenylcarboxylic acid','1A0C74F206F582BA-FICuS-01-5D','1A0C74F206F582BA-FICTS-01-3C','1A0C74F206F582BA-uuuuu-01-0C','InChI=1S/C13H10O2/c14-13(15)12-8-4-7-11(9-12)10-5-2-1-3-6-10/h1-9H,(H,14,15)','InChIKey=XNLWJFYYOIRPIO-UHFFFAOYSA-N','O=C(O)c1cccc(-c2ccccc2)c1',NULL),
	(128652,0,0,'4644-03-5','Consistent with Molecular Formula','C18H15NO5',325.3202,NULL,'8007F07000C7D2DD-FICuS-01-4B','4CDAAE0269883AF6-FICTS-01-59','8007F07000C7D2DD-uuuuu-01-FA','InChI=1S/C18H15NO5/c20-13-9-12(19-5-7-24-8-6-19)18(23)15-14(13)16(21)10-3-1-2-4-11(10)17(15)22/h1-4,9,20,23H,5-8H2','InChIKey=GZTDHHJOBWJCMJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(N3CCOCC3)cc(O)c21',NULL),
	(128653,0,1,'17163-22-3','Consistent with Molecular Formula','C7H5NO4S',199.1808,NULL,'3D61220CBD1A95E8-FICuS-01-5F','3D61220CBD1A95E8-FICTS-01-3E','52C80B2B06B3C693-uuuuu-01-FE','InChI=1S/C7H5NO4S/c9-7(10)4-2-5-1-3-6(13-5)8(11)12/h1-4H,(H,9,10)/b4-2+','InChIKey=IIJCRPJUZLOCIE-DUXPYHPUSA-N','O=C(O)/C=C/c1ccc([N+](=O)[O-])s1','1'),
	(128654,0,0,'84653-70-3','Consistent with Molecular Formula','C8H3N3O2S',205.1906,'Propanedinitrile, 2-[(5-nitro-2-thienyl)methylene-','2CBEB4D87C89C8F6-FICuS-01-97','2CBEB4D87C89C8F6-FICTS-01-76','2CBEB4D87C89C8F6-uuuuu-01-46','InChI=1S/C8H3N3O2S/c9-4-6(5-10)3-7-1-2-8(14-7)11(12)13/h1-3H','InChIKey=WXXTURWZZJSFKU-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc([N+](=O)[O-])s1',NULL),
	(128655,0,1,NULL,'Consistent with Molecular Formula','C8H4N2O3S3',272.3112,NULL,'34B402F5CC2E680C-FICuS-01-5F','34B402F5CC2E680C-FICTS-01-3E','34B402F5CC2E680C-uuuuu-01-0E','InChI=1S/C8H4N2O3S3/c11-7-5(16-8(14)9-7)3-4-1-2-6(15-4)10(12)13/h1-3H,(H,9,11,14)','InChIKey=MKKRMSXOQAWSBY-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccc([N+](=O)[O-])s1','1'),
	(128656,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O4S',241.221,NULL,'1648267F85E13C24-FICuS-01-3E','1648267F85E13C24-FICTS-01-1D','1648267F85E13C24-uuuuu-01-ED','InChI=1S/C8H7N3O4S/c9-7(12)5(8(10)13)3-4-1-2-6(16-4)11(14)15/h1-3H,(H2,9,12)(H2,10,13)','InChIKey=KSQWQXZLJNCGRG-UHFFFAOYSA-N','NC(=O)C(=Cc1ccc([N+](=O)[O-])s1)C(N)=O',NULL),
	(128657,0,1,'31271-13-3','Consistent with Molecular Formula','C9H6N2O4S',238.2174,NULL,'D4A3FE7D065233C7-FICuS-01-66','D4A3FE7D065233C7-FICTS-01-45','D4A3FE7D065233C7-uuuuu-01-15','InChI=1S/C9H6N2O4S/c1-5-10-7(9(12)15-5)4-6-2-3-8(16-6)11(13)14/h2-4H,1H3','InChIKey=ORBAXRKSMIAQFI-UHFFFAOYSA-N','CC1=N/C(=C\\c2ccc([N+](=O)[O-])s2)C(=O)O1','1'),
	(128658,9,0,'13886-27-6','Consistent with Molecular Formula','C21H34O2',318.4984,NULL,'DEB02DAB31FF0745-FICuS-01-7B','DEB02DAB31FF0745-FICTS-01-5A','DEB02DAB31FF0745-uuuuu-01-2A','InChI=1S/C21H34O2/c1-12-9-14-10-17(22)13(2)11-21(14,4)16-7-8-20(3)15(19(12)16)5-6-18(20)23/h12-16,18-19,23H,5-11H2,1-4H3','InChIKey=NBCSMIORBHVFQN-UHFFFAOYSA-N','CC1CC2(C)C(CC1=O)CC(C)C1C3CCC(O)C3(C)CCC12','1'),
	(128659,9,0,'13611-02-4','Consistent with Molecular Formula','C22H36O2',332.5252,NULL,'26CF16032E5E1E61-FICuS-01-50','26CF16032E5E1E61-FICTS-01-2F','26CF16032E5E1E61-uuuuu-01-FF','InChI=1S/C22H36O2/c1-13-10-15-11-18(23)14(2)12-20(15,3)16-6-8-21(4)17(19(13)16)7-9-22(21,5)24/h13-17,19,24H,6-12H2,1-5H3','InChIKey=PYTJFKXDHIGLJZ-UHFFFAOYSA-N','CC1CC2(C)C(CC1=O)CC(C)C1C2CCC2(C)C1CCC2(C)O','1'),
	(128660,0,0,'1010-99-7','Consistent with Molecular Formula','C11H16O2',180.2462,'1,2-Benzenediol, 3-(1,1-dimethylethyl)-5-methyl-','507242D21C23D49F-FICuS-01-41','507242D21C23D49F-FICTS-01-20','507242D21C23D49F-uuuuu-01-F0','InChI=1S/C11H16O2/c1-7-5-8(11(2,3)4)10(13)9(12)6-7/h5-6,12-13H,1-4H3','InChIKey=YKYXORJDSTUCTN-UHFFFAOYSA-N','Cc1cc(O)c(O)c(C(C)(C)C)c1',NULL),
	(128661,0,0,'23576-79-6','Consistent with Molecular Formula','C9H13NO',151.2078,'Phenol, 4-[(1-methylethyl)amino]-','09C5C741F62F64D4-FICuS-01-5D','09C5C741F62F64D4-FICTS-01-3C','09C5C741F62F64D4-uuuuu-01-0C','InChI=1S/C9H13NO/c1-7(2)10-8-3-5-9(11)6-4-8/h3-7,10-11H,1-2H3','InChIKey=STVPBVIJXUKAMI-UHFFFAOYSA-N','CC(C)Nc1ccc(O)cc1',NULL),
	(128662,0,0,'1886-75-5','Consistent with Molecular Formula','C8H18O2S',178.289,'Di-tert-Butyl sulfone\nPropane, 2-[(1,1-dimethylethyl)sulfonyl]-2-methyl-\ntert-Butyl sulfone','932BC0359CF54FA7-FICuS-01-6B','932BC0359CF54FA7-FICTS-01-4A','932BC0359CF54FA7-uuuuu-01-1A','InChI=1S/C8H18O2S/c1-7(2,3)11(9,10)8(4,5)6/h1-6H3','InChIKey=SPJQDMKTFSPPLO-UHFFFAOYSA-N','CC(C)(C)S(=O)(=O)C(C)(C)C',NULL),
	(128663,0,0,'7481-27-8','Consistent with Molecular Formula','C6H15?CuO2PS2',277.8231,'Phosphorodithioic acid, O,O-diisopropyl ester, copper(2+) salt\nPhosphorodithioic acid, O,O-bis(1-methylethyl) ester, copper(2+) salt','C197660299AE07B3-FICuS-01-4D','C197660299AE07B3-FICTS-01-2C','C197660299AE07B3-uuuuu-01-FC','InChI=1S/C6H15O2PS2.Cu/c1-5(2)7-9(10,11)8-6(3)4;/h5-6H,1-4H3,(H,10,11);/q;+2','InChIKey=ZOGYBVPHXVSZNF-UHFFFAOYSA-N','*.CC(C)OP(=S)(S)OC(C)C.[Cu+2]',NULL),
	(128664,0,0,'21515-17-3','Consistent with Molecular Formula','C14H24N2',220.357,'1,4-Benzenediamine, 2,5-dimethyl-N,N\'-bis(1-methylethyl)-','BFFAB054E2FF28A4-FICuS-01-93','BFFAB054E2FF28A4-FICTS-01-72','BFFAB054E2FF28A4-uuuuu-01-42','InChI=1S/C14H24N2/c1-9(2)15-13-7-12(6)14(8-11(13)5)16-10(3)4/h7-10,15-16H,1-6H3','InChIKey=KJLWJDOPZUFSQY-UHFFFAOYSA-N','Cc1cc(NC(C)C)c(C)cc1NC(C)C',NULL),
	(128665,3,0,NULL,'Consistent with Molecular Formula','C16H22N4O9S',446.4312,'CEPHAMYCIN C\nCephamycin C','8C5EB60992024BC8-FICuS-01-5B','8C5EB60992024BC8-FICTS-01-3A','8C5EB60992024BC8-uuuuu-01-0A','InChI=1S/C16H22N4O9S/c1-28-16(19-9(21)4-2-3-8(17)11(22)23)13(26)20-10(12(24)25)7(5-29-15(18)27)6-30-14(16)20/h8,14H,2-6,17H2,1H3,(H2,18,27)(H,19,21)(H,22,23)(H,24,25)','InChIKey=LXWBXEWUSAABOA-UHFFFAOYSA-N','COC1(NC(=O)CCCC(N)C(=O)O)C(=O)N2C(C(=O)O)=C(COC(N)=O)CSC21','1'),
	(128666,2,0,'24356-60-3','Consistent with Molecular Formula','C17H17N3NaO6S2',446.4476,'Cephapirin sodium\nToDay\nCefadyl\nAmbrocef\nCefatrex\nCefa lak\nBLP 1322\nBL-P 1322\nCefapirin\nCefaloject\nCefatrexyl\nCephatrexil\nCela-Lak/ToDay\nBLP sodium 1322\nSodium BL-P1322\nCefaprin sodium\nSodium cephapirin\nANTIBIOTIC BL-P1322\nCEPHAPIRIN - NSC 183501\nSodium 7-(pyrid-4-ylthioacetamido)cephalosporanate\n7-[.alpha.-(4-Pyridylthio)acetamido]cephalosporanic acid, sodium salt\nSodium (6R,7R)-3-hydroxymethyl)-8-oxo-7-[2-(4-pyridylthio)acetamido-5-thia-1-azabicyclo[4.2.0]oct-2-carboxylic acid, acetate ester\n5-Thia-1-azabicyclo[4.2.0]oct-2-ene-2-carboxylic acid, 3-[(acetyloxy)methyl]-8-oxo-7-[[(4-pyridinylthio)acetyl]amino]-, monosodium salt, [6R-trans]-\n5-Thia-1-azabicyclo[4.2.0]oct-2-ene-2-carboxylic acid, 3-[(acetyloxy)methyl]-8-oxo-7-[[(4-pyridinylthio)acetyl]amino]-, monosodium salt, (6R-trans)-\n5-Thia-1-azabicyclo[4.2.0]oct-2-ene-2-carboxylic acid, 3-(hydroxymethyl)-8-oxo-7-[2-(4-pyridylthio)acetamido]-, acetate (ester), monosodium salt','ED6BF8DEF926C79C-FICuS-01-AC','ED6BF8DEF926C79C-FICTS-01-8B','668C14D1995D7534-uuuuu-01-F5','InChI=1S/C17H17N3O6S2.Na/c1-9(21)26-6-10-7-28-16-13(15(23)20(16)14(10)17(24)25)19-12(22)8-27-11-2-4-18-5-3-11;/h2-5,13,16H,6-8H2,1H3,(H,19,22)(H,24,25);/q;+1','InChIKey=VGEOUKPOQQEQSX-UHFFFAOYSA-N','CC(=O)OCC1=C(C(=O)O)N2C(=O)C(NC(=O)CSc3ccncc3)C2SC1.[Na+]','1'),
	(128667,12,2,'38826-62-9','Consistent with Molecular Formula','C31H43NO7',541.6832,'ANOPTERINE\nAnopterine','FACFE9B245F65A0D-FICuS-01-98','FACFE9B245F65A0D-FICTS-01-77','49C2EDF8B6896019-uuuuu-01-18','InChI=1S/C31H43NO7/c1-8-15(3)26(35)38-22-20-17(5)10-29-13-19(34)31(37)28(6)11-18(33)12-30(31,25(21(20)29)32(7)14-28)24(29)23(22)39-27(36)16(4)9-2/h8-9,18-25,33-34,37H,5,10-14H2,1-4,6-7H3/b15-8+,16-9+/t18-,19-,20+,21?,22+,23+,24+,25?,28-,29-,30-,31-/m0/s1','InChIKey=PISLVTVZMHAKFK-CXROCBCRSA-N','C=C1C[C@]23C[C@H](O)[C@]4(O)[C@@]5(C)C[C@H](O)C[C@]46C(C2[C@@H]1[C@@H](OC(=O)/C(C)=C/C)[C@@H](OC(=O)/C(C)=C/C)[C@H]36)N(C)C5','1'),
	(128668,8,1,'55394-76-8','Consistent with Molecular Formula','C26H41NO7',479.6124,'3-Acetoxynorerythrostachamide','6D8E5B94FC34E638-FICuS-01-78','6D8E5B94FC34E638-FICTS-01-57','105928EDEC9EE9D7-uuuuu-01-37','InChI=1S/C26H41NO7/c1-15-17(13-22(30)33-12-11-27-5)7-8-18-23(15)19(29)14-20-25(18,3)10-9-21(34-16(2)28)26(20,4)24(31)32-6/h13,15,18-21,23,27,29H,7-12,14H2,1-6H3/b17-13+/t15-,18-,19-,20+,21-,23-,25+,26+/m0/s1','InChIKey=WRJOCQMOVOLQJC-AVGFGCFFSA-N','CNCCOC(=O)/C=C1\\CCC2C(C(O)CC3C2(C)CCC(OC(C)=O)C3(C)C(=O)OC)C1C','1'),
	(128669,8,1,'58189-27-8','Consistent with Molecular Formula','C24H37NO7',451.5588,'3-Hydroxynorerythrosuamide','CFDA31B82748B4EA-FICuS-01-84','87561A9C2497CBBA-FICTS-01-4C','A09E20AB8F9F1F34-uuuuu-01-25','InChI=1S/C24H37NO7/c1-13-14(12-17(27)32-11-10-25-4)6-7-15-18(13)19(28)20(29)21-23(15,2)9-8-16(26)24(21,3)22(30)31-5/h12-13,15-16,18-19,21,25-26,28H,6-11H2,1-5H3/b14-12+/t13-,15-,16-,18-,19+,21+,23+,24-/m0/s1','InChIKey=YQNVHQBNMDNXCT-XCUNVJOASA-N','CNCCOC(=O)/C=C1\\CCC2C(C(O)C(=O)C3C2(C)CCC(O)C3(C)C(=O)OC)C1C','1'),
	(128670,8,1,NULL,'Consistent with Molecular Formula','C24H38ClNO7',488.0197,'3-Hydroxynorerythrosuamide, hydrochloride\n1-Phenanthrenecarboxylic acid, tetradecahydro-2,9-dihydroxy-1,4a,8-trimethyl-7-[2-[2-(methylamino)ethoxy]-2-oxoethylidene]-10-oxo-, methyl ester, hydrochloride, [1R-(1.alpha.,2.alpha.,4a.alpha.,4b.beta.,7E,8.beta.,8a.alpha.,9.alpha.,10a.beta.)]-','CF26965D18C56DA4-FICuS-01-70','87AABD791B1A12F4-FICTS-01-4F','A09E20AB8F9F1F34-uuuuu-01-25','InChI=1S/C24H37NO7.ClH/c1-13-14(12-17(27)32-11-10-25-4)6-7-15-18(13)19(28)20(29)21-23(15,2)9-8-16(26)24(21,3)22(30)31-5;/h12-13,15-16,18-19,21,25-26,28H,6-11H2,1-5H3;1H/b14-12+;/t13-,15-,16-,18-,19+,21+,23+,24-;/m0./s1','InChIKey=KKRBBTDHKXONGZ-XHTWUSOPSA-N','CNCCOC(=O)/C=C1\\CCC2C(C(O)C(=O)C3C2(C)CCC(O)C3(C)C(=O)OC)C1C.Cl','1'),
	(128671,7,1,'40445-00-9','Consistent with Molecular Formula','C24H39NO5',421.5758,'1-Phenanthrenecarboxylic acid, tetradecahydro-9- hydroxy-7-[2-[(2-hydroxyethyl)methylamino]-2- oxoethylidene]-1,4a,8-trimethyl-, methyl ester, [1S2(1-alpha,4a-alpha,4b-beta,7-epsilon,8-beta,8a- alpha,9-alpha,10-beta)]','9772CBC32C2F7226-FICuS-01-59','9772CBC32C2F7226-FICTS-01-38','629B6D30549AFA6C-uuuuu-01-19','InChI=1S/C24H39NO5/c1-15-16(13-20(28)25(4)11-12-26)7-8-17-21(15)18(27)14-19-23(17,2)9-6-10-24(19,3)22(29)30-5/h13,15,17-19,21,26-27H,6-12,14H2,1-5H3/b16-13+/t15-,17-,18-,19+,21-,23+,24-/m0/s1','InChIKey=WWNAKNLFTIEHKX-ZEJGPHSTSA-N','COC(=O)C1(C)CCCC2(C)C3CC/C(=C\\C(=O)N(C)CCO)C(C)C3C(O)CC12','1'),
	(128672,8,1,'55729-25-4','Consistent with Molecular Formula','C23H37NO5',407.549,'B630654K031\nAcetic acid, (8-formyldodecahydro-7,10-dihydroxy-1,4b,8-trimethyl-2(1H)-phenanthrenylidene)-, 2-(methylamino)ethyl ester, [1R-(1.alpha.,2E,4a.alpha.,4b.beta.,7.beta.,8.beta.,8a.alpha.,10.beta.,10a.beta.)]-','1955EBDB9C90FA26-FICuS-01-7C','1955EBDB9C90FA26-FICTS-01-5B','2E56890F4192E77C-uuuuu-01-05','InChI=1S/C23H37NO5/c1-14-15(11-20(28)29-10-9-24-4)5-6-16-21(14)17(26)12-18-22(16,2)8-7-19(27)23(18,3)13-25/h11,13-14,16-19,21,24,26-27H,5-10,12H2,1-4H3/b15-11+/t14-,16-,17-,18+,19-,21-,22+,23+/m0/s1','InChIKey=UYLBTGMINJIZAG-PQTOTZOPSA-N','CNCCOC(=O)/C=C1\\CCC2C(C(O)CC3C(C)(C=O)C(O)CCC23C)C1C','1'),
	(128673,8,1,'58189-26-7','Consistent with Molecular Formula','C26H39NO8',493.596,'3-Acetoxynorerythrosuamide','97DB1D2F2B311B91-FICuS-01-5F','039792E1A1C13EDA-FICTS-01-3D','CD0283C20992EC3C-uuuuu-01-11','InChI=1S/C26H39NO8/c1-14-16(13-19(29)34-12-11-27-5)7-8-17-20(14)21(30)22(31)23-25(17,3)10-9-18(35-15(2)28)26(23,4)24(32)33-6/h13-14,17-18,20-21,23,27,30H,7-12H2,1-6H3/b16-13+/t14-,17-,18-,20-,21+,23+,25+,26-/m0/s1','InChIKey=ZOUDXIRZNFOLPL-BOGKBMIDSA-N','CNCCOC(=O)/C=C1\\CCC2C(C(O)C(=O)C3C2(C)CCC(OC(C)=O)C3(C)C(=O)OC)C1C','1'),
	(128674,8,1,NULL,'Consistent with Molecular Formula','C25H39NO6',449.5862,'Acetic acid, [7-(acetyloxy)-8-formyldodecahydro-10-hydroxy-1,4b,8-trimethyl-2(1H)-phenanthrenylidene]-, 2-(methylamino)ethyl ester, [1R-(1.alpha.,2E,4a.alpha.,4b.beta.,7.beta.,8.beta.,8a.alpha.,10.beta.,10a.beta.)]-','3BF682106288D5B4-FICuS-01-4A','3BF682106288D5B4-FICTS-01-29','972C3AC41E053E06-uuuuu-01-FF','InChI=1S/C25H39NO6/c1-15-17(12-22(30)31-11-10-26-5)6-7-18-23(15)19(29)13-20-24(18,3)9-8-21(32-16(2)28)25(20,4)14-27/h12,14-15,18-21,23,26,29H,6-11,13H2,1-5H3/b17-12+/t15-,18-,19-,20+,21-,23-,24+,25+/m0/s1','InChIKey=QYQUUOBOLMCJEA-VVZAHHCISA-N','CNCCOC(=O)/C=C1\\CCC2C(C(O)CC3C(C)(C=O)C(OC(C)=O)CCC23C)C1C','1'),
	(128675,2,0,NULL,'Consistent with Molecular Formula','C35H37?ClN2O6',617.1401,'Berbaman-7,12-diol, 6,6\'-dimethoxy-2\'-methyl-, dihydrochloride','3E5A285A11C59897-FICuS-01-50','3E5A285A11C59897-FICTS-01-2F','9B6614DA85C1C338-uuuuu-01-09','InChI=1S/C35H36N2O6.ClH/c1-37-13-11-22-17-30(40-2)31-19-25(22)27(37)15-20-4-7-24(8-5-20)42-29-16-21(6-9-28(29)38)14-26-33-23(10-12-36-26)18-32(41-3)34(39)35(33)43-31;/h4-9,16-19,26-27,36,38-39H,10-15H2,1-3H3;1H/t26-,27+;/m1./s1','InChIKey=IZHAETLNUBAKCK-OUPRKWGVSA-N','*.COc1cc2c3cc1Oc1c(O)c(OC)cc4c1C(Cc1ccc(O)c(c1)Oc1ccc(cc1)CC3N(C)CC2)NCC4.Cl','1'),
	(128676,2,0,NULL,'Consistent with Molecular Formula','C34H35?ClN2O6',603.1133,'Oxyacanthan-7,12\'-diol, 6,6\'-dimethoxy-, dihydrochloride','4E250904FA8828D2-FICuS-01-4B','4E250904FA8828D2-FICTS-01-2A','CF29A61B46A939A5-uuuuu-01-1A','InChI=1S/C34H34N2O6.ClH/c1-39-29-16-21-9-11-35-25-14-20-5-8-27(37)28(15-20)41-23-6-3-19(4-7-23)13-26-32-22(10-12-36-26)17-31(40-2)33(38)34(32)42-30(29)18-24(21)25;/h3-8,15-18,25-26,35-38H,9-14H2,1-2H3;1H/t25-,26+;/m1./s1','InChIKey=FRDORZQFQVSLGP-QGLFPKSOSA-N','*.COc1cc2c3cc1Oc1c(O)c(OC)cc4c1C(Cc1ccc(cc1)Oc1cc(ccc1O)CC3NCC2)NCC4.Cl','1'),
	(128677,0,0,'43043-74-9','Consistent with Molecular Formula','C16H16O4',272.3,'ARNEBIN-7\nArnebin 7','10E7F8A51C63FAC0-FICuS-01-6F','E8D197944ACE1FEE-FICTS-01-73','10E7F8A51C63FAC0-uuuuu-01-1E','InChI=1S/C16H16O4/c1-9(2)4-3-5-10-8-13(19)14-11(17)6-7-12(18)15(14)16(10)20/h4,6-8,17-18H,3,5H2,1-2H3','InChIKey=VOMDIEGPEURZJO-UHFFFAOYSA-N','CC(C)=CCCC1=CC(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(128678,21,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O5 in C39H63NO11','C39H65NO12',739.942,'Solaplumbin\n.beta.-D-Glucopyranoside, (3.beta.,22.alpha.,25R)-spirosol-5-en-3-yl O-(6-deoxy-.alpha.-L-mannopyranosyl)-','FEF59E975E000A1A-FICuS-01-78','FEF59E975E000A1A-FICTS-01-57','F54894BEC0138288-uuuuu-01-02','InChI=1S/C33H53NO7.C6H12O5/c1-17-7-12-33(34-15-17)18(2)26-24(41-33)14-23-21-6-5-19-13-20(8-10-31(19,3)22(21)9-11-32(23,26)4)39-30-29(38)28(37)27(36)25(16-35)40-30;1-2-3(7)4(8)5(9)6(10)11-2/h5,17-18,20-30,34-38H,6-16H2,1-4H3;2-10H,1H3','InChIKey=DYULXMXCWJQAQD-UHFFFAOYSA-N','CC1CCC2(NC1)OC1CC3C4CC=C5CC(OC6OC(CO)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C.CC1OC(O)C(O)C(O)C1O','1'),
	(128679,16,0,NULL,'Consistent with Molecular Formula','C33H53NO6',559.7848,'.alpha.-L-Mannopyranoside, (3.beta.,22.alpha.,25R)-spirosol-5-en-3-yl 6-deoxy-','D3D1F30389901EEF-FICuS-01-6A','D3D1F30389901EEF-FICTS-01-49','E8EE3D4460C75F75-uuuuu-01-23','InChI=1S/C33H53NO6/c1-17-8-13-33(34-16-17)18(2)26-25(40-33)15-24-22-7-6-20-14-21(39-30-29(37)28(36)27(35)19(3)38-30)9-11-31(20,4)23(22)10-12-32(24,26)5/h6,17-19,21-30,34-37H,7-16H2,1-5H3/t17-,18-,19?,21-,22+,23-,24-,25-,26-,27?,28?,29?,30?,31-,32-,33+/m0/','InChIKey=LOGJCCXHTKHODT-ASBWGABCSA-N','CC1CCC2(NC1)OC1CC3C4CC=C5CC(OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(128680,11,0,'126-17-0','Consistent with Molecular Formula','C27H43NO2',413.6422,'Salasdine\nSolasodin\nSolasodine\nSalasodine\nPurapuridine\nSolanidine-S\nSolancarpidine\nSOLASODINE HYDROCHLORIDE BASE\nSpirosol-5-en-3-ol, (3.beta.,22.alpha.,25R)-\nSolasod-5-en-3.beta.-ol','4F4FAD71A5D9C89A-FICuS-01-90','4F4FAD71A5D9C89A-FICTS-01-6F','4F4FAD71A5D9C89A-uuuuu-01-3F','InChI=1S/C27H43NO2/c1-16-7-12-27(28-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(29)8-10-25(18,3)21(20)9-11-26(22,24)4/h5,16-17,19-24,28-29H,6-15H2,1-4H3','InChIKey=KWVISVAMQJWJSZ-UHFFFAOYSA-N','CC1CCC2(NC1)OC1CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(128681,22,0,'50867-38-4','Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O6 in C40H72O21','C40H76O23',925.0266,'IPOLEAROSIDE\nIpolearoside','038814C59F572D24-FICuS-01-3E','038814C59F572D24-FICTS-01-1D','A660C803E3E178B4-uuuuu-01-04','InChI=1S/C22H42O8.C12H22O9.C6H12O6/c1-3-4-8-12-17(30-22-21(28)20(27)19(26)15(2)29-22)13-10-7-5-6-9-11-16(23)14-18(24)25;1-3-5(13)6(14)9(17)12(20-3)21-10-4(2)19-11(18)8(16)7(10)15;7-1-2-3(8)4(9)5(10)6(11)12-2/h15-17,19-23,26-28H,3-14H2,1-2H3,(H,24,25);3-18','InChIKey=UFBDGBNOGRHXFT-UHFFFAOYSA-N','CC1OC(OC2C(C)OC(O)C(O)C2O)C(O)C(O)C1O.CCCCCC(CCCCCCCC(O)CC(=O)O)OC1OC(C)C(O)C(O)C1O.OCC1OC(O)C(O)C(O)C1O','1'),
	(128682,4,0,NULL,'Consistent with Molecular Formula','C12H18O7',274.27,NULL,'CEAC1F8E8B45CB41-FICuS-01-94','CEAC1F8E8B45CB41-FICTS-01-73','CEAC1F8E8B45CB41-uuuuu-01-43','InChI=1S/C12H18O7/c1-10(2)15-5-6-7(17-10)8-12(16-6,9(13)14)19-11(3,4)18-8/h6-8H,5H2,1-4H3,(H,13,14)','InChIKey=FWCBATIDXGJRMF-UHFFFAOYSA-N','CC1(C)OCC2OC3(C(=O)O)OC(C)(C)OC3C2O1','1'),
	(128683,0,0,NULL,'Consistent with Molecular Formula','C7H11NO3S2',221.2888,NULL,'4CC3F51EEC1969EA-FICuS-01-8C','4CC3F51EEC1969EA-FICTS-01-6B','4CC3F51EEC1969EA-uuuuu-01-3B','InChI=1S/C7H11NO3S2/c1-5(9)8-7(6(10)11)12-3-2-4-13-7/h2-4H2,1H3,(H,8,9)(H,10,11)','InChIKey=LHCLSUVKOXNBPH-UHFFFAOYSA-N','CC(=O)NC1(C(=O)O)SCCCS1',NULL),
	(128684,2,0,'56411-62-2','Consistent with Molecular Formula','C21H24N2O6S',432.4904,NULL,'9BAAF76B5AC29C3F-FICuS-01-99','9BAAF76B5AC29C3F-FICTS-01-78','9BAAF76B5AC29C3F-uuuuu-01-48','InChI=1S/C21H24N2O6S/c1-14(20(26)29-16-8-10-17(30-2)11-9-16)22-19(25)18(12-24)23-21(27)28-13-15-6-4-3-5-7-15/h3-11,14,18,24H,12-13H2,1-2H3,(H,22,25)(H,23,27)','InChIKey=UTPMZVGGVNZEHT-UHFFFAOYSA-N','CSc1ccc(OC(=O)C(C)NC(=O)C(CO)NC(=O)OCc2ccccc2)cc1','1'),
	(128685,5,1,'27875-37-2','Consistent with Molecular Formula','C15H20O4',264.3206,'BAILEYIN\nBaileyin','43C8D89382294E86-FICuS-01-4D','43C8D89382294E86-FICTS-01-2C','04D2A063CAD28489-uuuuu-01-01','InChI=1S/C15H20O4/c1-8-4-10(16)7-15(3)13(19-15)6-11-9(2)14(17)18-12(11)5-8/h4,10-13,16H,2,5-7H2,1,3H3/b8-4+','InChIKey=PRFWDFBVAWMKOR-XBXARRHUSA-N','C=C1C(=O)OC2C/C(C)=C/C(O)CC3(C)OC3CC12','1'),
	(128686,0,0,'62076-55-5','Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'F03519F075FC605F-FICuS-01-5B','F03519F075FC605F-FICTS-01-3A','F03519F075FC605F-uuuuu-01-0A','InChI=1S/C13H14N2O5/c1-9(12(17)18)15-11(16)7-14-13(19)20-8-10-5-3-2-4-6-10/h2-6H,1,7-8H2,(H,14,19)(H,15,16)(H,17,18)','InChIKey=KFKKHVXTAOUUFZ-UHFFFAOYSA-N','C=C(NC(=O)CNC(=O)OCc1ccccc1)C(=O)O',NULL),
	(128687,0,0,'37636-52-5','Consistent with Molecular Formula','C4H4Cl2N2O2',182.9938,NULL,'EF6C665F64DE0F69-FICuS-01-8A','EF6C665F64DE0F69-FICTS-01-69','EF6C665F64DE0F69-uuuuu-01-39','InChI=1S/C4H4Cl2N2O2/c5-7-1-3(9)8(6)2-4(7)10/h1-2H2','InChIKey=BNHZEEUKIRMPBI-UHFFFAOYSA-N','O=C1CN(Cl)C(=O)CN1Cl',NULL),
	(128688,0,1,'58271-70-8','Consistent with Molecular Formula','C25H30?N4O7S',530.5946,NULL,'19389D689C3967A1-FICuS-01-4E','19389D689C3967A1-FICTS-01-2D','19389D689C3967A1-uuuuu-01-FD','InChI=1S/C21H26N4O3S.C4H4O4/c26-15-14-23-12-10-22(11-13-23)8-3-9-24-18-4-1-2-5-20(18)29-21-7-6-17(25(27)28)16-19(21)24;5-3(6)1-2-4(7)8/h1-2,4-7,16,26H,3,8-15H2;1-2H,(H,5,6)(H,7,8)','InChIKey=UUOOMKCKGJOJFC-UHFFFAOYSA-N','*.O=C(O)/C=C/C(=O)O.O=[N+]([O-])c1ccc2c(c1)N(CCCN1CCN(CCO)CC1)c1ccccc1S2','1'),
	(128689,0,0,'146-56-5','Consistent with Molecular Formula','C22H27?ClF3N3OS',473.983,'OMCA\nLiogen\nA 4077\nModiten\nLyorodin\nProlixin\nPermitil\nTensofin\nAnatensol\nCalmansial\nFlufenazin\nSquibb 4918\nFluphenazine chloride\nFluphenazine hydrochloride\nFluphenazine dihydrochloride\nFluorophenazine dihydrochloride\n4-[3-[2-(Trifluoromethyl)phenothiazin-10-yl]propyl]-1-piperazineethanol, dihydrochloride\n10-[3-[4-(2-Hydroxyethyl)piperazinyl]propyl]-2-trifluoromethylphenothiazine dihydrochloride\nWLN: T C666 BN ISJ EXFFF B3-AT6N DNTJ D2Q & GH 2\n1-Piperazineethanol, 4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-, dihydrochloride\n1-Piperazineethanol, 4-[3-[2-(trifluoromethyl)phenothiazin-10-yl]propyl]-, dihydrochloride','1FF8F865AA2B0BE0-FICuS-01-82','1FF8F865AA2B0BE0-FICTS-01-61','1FF8F865AA2B0BE0-uuuuu-01-31','InChI=1S/C22H26F3N3OS.ClH/c23-22(24,25)17-6-7-21-19(16-17)28(18-4-1-2-5-20(18)30-21)9-3-8-26-10-12-27(13-11-26)14-15-29;/h1-2,4-7,16,29H,3,8-15H2;1H','InChIKey=CUXQPMGPJPHNFO-UHFFFAOYSA-N','*.Cl.OCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1',NULL),
	(128690,0,0,NULL,'Consistent with Molecular Formula','C18H21?Cl2N3O',366.2894,'2-Acridinol, 6-chloro-9-[[3-(dimethylamino)propyl]amino]-, dihydrochloride','45F39843DAEFB437-FICuS-01-71','45F39843DAEFB437-FICTS-01-50','45F39843DAEFB437-uuuuu-01-20','InChI=1S/C18H20ClN3O.ClH/c1-22(2)9-3-8-20-18-14-6-4-12(19)10-17(14)21-16-7-5-13(23)11-15(16)18;/h4-7,10-11,23H,3,8-9H2,1-2H3,(H,20,21);1H','InChIKey=VQEXDZHVINMVOU-UHFFFAOYSA-N','*.CN(C)CCCNc1c2ccc(Cl)cc2nc2ccc(O)cc12.Cl',NULL),
	(128691,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN4O4',350.7609,NULL,'6B1C9E654975BC82-FICuS-01-64','6B1C9E654975BC82-FICTS-01-43','6BE0398076F865CC-uuuuu-01-13','InChI=1S/C15H14N4O4.ClH/c1-18(15(16)17)11-4-2-10(3-5-11)14(20)23-13-8-6-12(7-9-13)19(21)22;/h2-9H,1H3,(H3,16,17);1H','InChIKey=MJKQAJMQTAICRJ-UHFFFAOYSA-N','CN(C(=N)N)c1ccc(C(=O)Oc2ccc([N+](=O)[O-])cc2)cc1.Cl',NULL),
	(128692,1,0,'79692-37-8','Consistent with Molecular Formula','C14H24N4O3',296.3686,NULL,'61200DA878E339BB-FICuS-01-54','FFF17DF4EA6798AD-FICTS-01-87','61200DA878E339BB-uuuuu-01-03','InChI=1S/C14H24N4O3/c1-4-18(5-2)8-6-7-10(3)15-13(20)11-9-12(19)17-14(21)16-11/h9-10H,4-8H2,1-3H3,(H,15,20)(H2,16,17,19,21)','InChIKey=NQUYBZYJBIDUFB-UHFFFAOYSA-N','CCN(CC)CCCC(C)NC(=O)c1cc(=O)[nH]c(=O)[nH]1','1'),
	(128693,0,0,'7417-21-2','Consistent with Molecular Formula','C10H14O3',182.2188,'3,4-Dimethoxyphenethanol\n2-(3,4-Dimethoxyphenyl)ethanol\n3,4-Dimethoxyphenethyl alcohol\n3,4-Dimethoxy-.beta.-phenethyl alcohol\n1-(2-Hydroxyethyl)-3,4-dimethoxybenzene\nBenzeneethanol, 3,4-dimethoxy-\nPhenethyl alcohol, 3,4-dimethoxy-','766E7D2F024CECD2-FICuS-01-79','766E7D2F024CECD2-FICTS-01-58','766E7D2F024CECD2-uuuuu-01-28','InChI=1S/C10H14O3/c1-12-9-4-3-8(5-6-11)7-10(9)13-2/h3-4,7,11H,5-6H2,1-2H3','InChIKey=SRQAJMUHZROVHW-UHFFFAOYSA-N','COc1ccc(CCO)cc1OC',NULL),
	(128694,0,0,NULL,'Consistent with Molecular Formula','C22H20N6O4',432.4378,NULL,'E8E6C1CF8801D287-FICuS-01-72','E8E6C1CF8801D287-FICTS-01-51','E8E6C1CF8801D287-uuuuu-01-21','InChI=1S/C22H20N6O4/c23-21(24)27-15-6-4-13(5-7-15)19(29)31-17-8-10-18(11-9-17)32-20(30)14-2-1-3-16(12-14)28-22(25)26/h1-12H,(H4,23,24,27)(H4,25,26,28)','InChIKey=BGQPHWXZJKZDBP-UHFFFAOYSA-N','N=C(N)Nc1ccc(C(=O)Oc2ccc(OC(=O)c3cccc(NC(=N)N)c3)cc2)cc1',NULL),
	(128695,2,0,'2670-18-0','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'C418CDC7373C4029-FICuS-01-57','6A7CF0DF3F780F66-FICTS-01-61','C418CDC7373C4029-uuuuu-01-06','InChI=1S/C12H14O2/c1-7-5-9-10(6-8(7)2)12(14)4-3-11(9)13/h3-4,9-10H,5-6H2,1-2H3','InChIKey=IQXXMOWPSFRMSL-UHFFFAOYSA-N','CC1=C(C)CC2C(=O)C=CC(=O)C2C1','1'),
	(128696,0,0,'79692-42-5','Consistent with Molecular Formula','C11H30?3N3O4P',299.3495,NULL,'EADD98436C8847C3-FICuS-01-77','EADD98436C8847C3-FICTS-01-56','EADD98436C8847C3-uuuuu-01-26','InChI=1S/C11H27N3.H3O4P/c1-10(2,13)6-7-11(3,4)14-9-5-8-12;1-5(2,3)4/h14H,5-9,12-13H2,1-4H3;(H3,1,2,3,4)','InChIKey=VTPSTVIXKXSJQT-UHFFFAOYSA-N','*.*.*.CC(C)(N)CCC(C)(C)NCCCN.O=P(O)(O)O',NULL),
	(128697,0,0,'54824-96-3','Consistent with Molecular Formula','C22H22FNO7S',463.4767,'Benzo[c]phenanthridinium, 2,3,8,9-tetramethoxy-5-methyl-, fluorosulfate, hemihydrate','D444B6C85059FA18-FICuS-01-5D','D444B6C85059FA18-FICTS-01-3C','E7FE0322B653F546-uuuuu-01-09','InChI=1S/C22H22NO4.FHO3S/c1-23-12-14-9-19(25-3)20(26-4)10-16(14)15-7-6-13-8-18(24-2)21(27-5)11-17(13)22(15)23;1-5(2,3)4/h6-12H,1-5H3;(H,2,3,4)/q+1;/p-1','InChIKey=QDSPTITWFHWOTF-UHFFFAOYSA-M','COc1cc2c[n+](C)c3c4cc(OC)c(OC)cc4ccc3c2cc1OC.O=S(=O)([O-])F',NULL),
	(128698,0,2,NULL,'Consistent with Molecular Formula','C17H21IN2S',412.3308,'Benzothiazolium 3-methyl-2-[4-(1-piperidinyl)-1,3-butadienyl]-, iodide\nBenzothiazolium, 3-methyl-2-[4-(1-piperidinyl)-1,3-butadienyl]-, iodide','22CA906DE934719B-FICuS-01-5A','22CA906DE934719B-FICTS-01-39','1A1B91C0E45C1DC3-uuuuu-01-14','InChI=1S/C17H21N2S.HI/c1-18-15-9-3-4-10-16(15)20-17(18)11-5-8-14-19-12-6-2-7-13-19;/h3-5,8-11,14H,2,6-7,12-13H2,1H3;1H/q+1;/p-1','InChIKey=KPSGGQGNEWRSFK-UHFFFAOYSA-M','C[n+]1c(/C=C/C=C/N2CCCCC2)sc2ccccc21.[I-]','1'),
	(128699,0,0,'930-39-2','Consistent with Molecular Formula','C6H12O',100.1602,'2-Cyclopropyl-2-propanol\nCyclopropanemethanol, .alpha.,.alpha.-dimethyl-\nCyclopropanemethanol, .alpha.,.alpha.-dimethyl-','D5F617FAEAA2F457-FICuS-01-8A','D5F617FAEAA2F457-FICTS-01-69','D5F617FAEAA2F457-uuuuu-01-39','InChI=1S/C6H12O/c1-6(2,7)5-3-4-5/h5,7H,3-4H2,1-2H3','InChIKey=ITQVACMQJLOIDS-UHFFFAOYSA-N','CC(C)(O)C1CC1',NULL),
	(128700,2,0,'938-07-8','Consistent with Molecular Formula','C11H18O',166.2626,'9-Methyl-trans-decalone\n10-Methyl-trans-2-decalone\n2(1H)-Naphthalenone, octahydro-4a-methyl-, trans-\n2(1H)-Naphthalenone, octahydro-4a-methyl-, trans-','D9285A7ADF42356A-FICuS-01-6B','D9285A7ADF42356A-FICTS-01-4A','D9285A7ADF42356A-uuuuu-01-1A','InChI=1S/C11H18O/c1-11-6-3-2-4-9(11)8-10(12)5-7-11/h9H,2-8H2,1H3','InChIKey=QAFCUHJMKAQBFU-UHFFFAOYSA-N','CC12CCCCC1CC(=O)CC2','1'),
	(128701,8,0,'15173-54-3','Consistent with Molecular Formula','C20H32O3',320.471,NULL,'333FDDD3C73910B1-FICuS-01-5F','333FDDD3C73910B1-FICTS-01-3E','333FDDD3C73910B1-uuuuu-01-0E','InChI=1S/C20H32O3/c1-19-9-7-13(21)11-12(19)3-4-14-15-5-6-17(18(22)23)20(15,2)10-8-16(14)19/h12-17,21H,3-11H2,1-2H3,(H,22,23)','InChIKey=KAYYIYDHRSEWHR-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C(=O)O)CCC12','1'),
	(128702,7,0,'6247-77-4','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'CAFBF2A1AA98F2B7-FICuS-01-A1','CAFBF2A1AA98F2B7-FICTS-01-80','CAFBF2A1AA98F2B7-uuuuu-01-50','InChI=1S/C20H32O2/c1-19-11-4-3-5-13(19)6-7-14-15-8-9-17(18(21)22)20(15,2)12-10-16(14)19/h13-17H,3-12H2,1-2H3,(H,21,22)','InChIKey=PBXJGQQGODZSQR-UHFFFAOYSA-N','CC12CCCCC1CCC1C2CCC2(C)C(C(=O)O)CCC12','1'),
	(128703,7,0,'78445-73-5','Consistent with Molecular Formula','C20H34O',290.488,NULL,'B1E9F6F1C118AEC1-FICuS-01-82','B1E9F6F1C118AEC1-FICTS-01-61','B1E9F6F1C118AEC1-uuuuu-01-31','InChI=1S/C20H34O/c1-19-11-4-3-5-14(19)6-8-16-17-9-7-15(13-21)20(17,2)12-10-18(16)19/h14-18,21H,3-13H2,1-2H3','InChIKey=QAHRAJJGCOKKQT-UHFFFAOYSA-N','CC12CCC3C(CCC4CCCCC43C)C1CCC2CO','1'),
	(128704,7,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'90015444CB40B702-FICuS-01-26','90015444CB40B702-FICTS-01-05','90015444CB40B702-uuuuu-01-D5','InChI=1S/C20H30O3/c1-19-9-7-13(21)11-12(19)3-4-14-15-5-6-17(18(22)23)20(15,2)10-8-16(14)19/h12,14-17H,3-11H2,1-2H3,(H,22,23)','InChIKey=ANRSEUBEAVHHHI-UHFFFAOYSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C(C(=O)O)CCC12','1'),
	(128705,8,0,NULL,'Consistent with Molecular Formula','C26H44O',372.633,NULL,'844E09B11350368F-FICuS-01-38','844E09B11350368F-FICTS-01-17','844E09B11350368F-uuuuu-01-E7','InChI=1S/C26H44O/c1-18(2)8-7-10-24(27)23-14-13-21-20-12-11-19-9-5-6-16-25(19,3)22(20)15-17-26(21,23)4/h8,19-24,27H,5-7,9-17H2,1-4H3','InChIKey=IWHFMVBOQJXVPS-UHFFFAOYSA-N','CC(C)=CCCC(O)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(128706,8,0,NULL,'Consistent with Molecular Formula','C26H46O2',390.6482,NULL,'8AC8E487BCB124A4-FICuS-01-76','8AC8E487BCB124A4-FICTS-01-55','8AC8E487BCB124A4-uuuuu-01-25','InChI=1S/C26H46O2/c1-24(2,28)15-7-8-18-10-13-21-20-12-11-19-9-5-6-16-25(19,3)22(20)14-17-26(21,4)23(18)27/h18-23,27-28H,5-17H2,1-4H3','InChIKey=CRCJYSIWMPJDLS-UHFFFAOYSA-N','CC(C)(O)CCCC1CCC2C3CCC4CCCCC4(C)C3CCC2(C)C1O','1'),
	(128707,8,0,NULL,'Consistent with Molecular Formula','C24H40O3',376.5782,NULL,'EA8209B22EDF44B2-FICuS-01-71','EA8209B22EDF44B2-FICTS-01-50','EA8209B22EDF44B2-uuuuu-01-20','InChI=1S/C24H40O3/c1-15(25)27-17-10-12-23(4)16(14-17)6-7-18-19-8-9-21(22(2,3)26)24(19,5)13-11-20(18)23/h16-21,26H,6-14H2,1-5H3','InChIKey=UZEXBXSWRSSIFN-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CCC2C(C)(C)O)C1','1'),
	(128708,2,0,'51174-53-9','Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'AE001FDDA7126E89-FICuS-01-73','AE001FDDA7126E89-FICTS-01-52','AE001FDDA7126E89-uuuuu-01-22','InChI=1S/C13H20O2/c1-10(14)15-12-6-8-13(2)7-4-3-5-11(13)9-12/h9,12H,3-8H2,1-2H3','InChIKey=BICPHIIHGNNJJR-UHFFFAOYSA-N','CC(=O)OC1C=C2CCCCC2(C)CC1','1'),
	(128709,3,0,NULL,'Consistent with Molecular Formula','C13H24O',196.332,NULL,'B53714DE3B086798-FICuS-01-51','B53714DE3B086798-FICTS-01-30','B53714DE3B086798-uuuuu-01-00','InChI=1S/C13H24O/c1-12(2)8-9-13(3)7-5-4-6-10(13)11(12)14/h10-11,14H,4-9H2,1-3H3','InChIKey=TWAKZSCHVDAMDF-UHFFFAOYSA-N','CC1(C)CCC2(C)CCCCC2C1O','1'),
	(128710,3,0,NULL,'Consistent with Molecular Formula','C20H27NO4',345.4376,NULL,'C62F113AF5254E6C-FICuS-01-62','C62F113AF5254E6C-FICTS-01-41','C62F113AF5254E6C-uuuuu-01-11','InChI=1S/C20H27NO4/c1-19(2,16-11-13-20(3)12-5-4-6-17(16)20)25-18(22)14-7-9-15(10-8-14)21(23)24/h7-10,16-17H,4-6,11-13H2,1-3H3','InChIKey=KPIPWMXXKPEFOL-UHFFFAOYSA-N','CC12CCCCC1C(C(C)(C)OC(=O)c1ccc([N+](=O)[O-])cc1)CC2','1'),
	(128711,3,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'941F3AF8C81CCBE3-FICuS-01-89','941F3AF8C81CCBE3-FICTS-01-68','941F3AF8C81CCBE3-uuuuu-01-38','InChI=1S/C11H18O2/c1-11-6-3-2-4-9(11)8(5-7-11)10(12)13/h8-9H,2-7H2,1H3,(H,12,13)','InChIKey=KQRINYWEVTTWQC-UHFFFAOYSA-N','CC12CCCCC1C(C(=O)O)CC2','1'),
	(128712,2,1,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'B0188C22C2FFF5AC-FICuS-01-81','9AF946590B2828BA-FICTS-01-40','B0188C22C2FFF5AC-uuuuu-01-30','InChI=1S/C12H18O2/c1-12-5-3-2-4-10(12)6-11(14)9(7-12)8-13/h8,10,13H,2-7H2,1H3/b9-8-','InChIKey=AHRBORAAIDVCIR-HJWRWDBZSA-N','CC12CCCCC1CC(=O)/C(=C\\O)C2','1'),
	(128713,2,0,'77841-78-2','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'7E935247EED3635C-FICuS-01-63','7E935247EED3635C-FICTS-01-42','7E935247EED3635C-uuuuu-01-12','InChI=1S/C11H18O4/c1-11(7-10(14)15)5-3-2-4-8(11)6-9(12)13/h8H,2-7H2,1H3,(H,12,13)(H,14,15)','InChIKey=JAVMDXPWZBYODO-UHFFFAOYSA-N','CC1(CC(=O)O)CCCCC1CC(=O)O','1'),
	(128714,3,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'87FD7E2672323124-FICuS-01-3C','87FD7E2672323124-FICTS-01-1B','87FD7E2672323124-uuuuu-01-EB','InChI=1S/C12H18O3/c1-12-6-4-3-5-8(12)10(9(13)7-12)11(14)15-2/h8,10H,3-7H2,1-2H3','InChIKey=YGCRDBRUTTXIQD-UHFFFAOYSA-N','COC(=O)C1C(=O)CC2(C)CCCCC12','1'),
	(128715,3,0,NULL,'Consistent with Molecular Formula','C14H22O2S2',286.4466,NULL,'79C8A07CFF5644FD-FICuS-01-86','79C8A07CFF5644FD-FICTS-01-65','79C8A07CFF5644FD-uuuuu-01-35','InChI=1S/C14H22O2S2/c1-13-6-4-3-5-10(13)11(12(15)16-2)14(9-13)17-7-8-18-14/h10-11H,3-9H2,1-2H3','InChIKey=DZFDYLVPSKBRDR-UHFFFAOYSA-N','COC(=O)C1C2CCCCC2(C)CC12SCCS2','1'),
	(128716,2,1,'40599-72-2','Consistent with Molecular Formula','C16H26OS',266.4408,NULL,'B635E8FD98198128-FICuS-01-5C','B635E8FD98198128-FICTS-01-3B','2568D074AA82FAEE-uuuuu-01-27','InChI=1S/C16H26OS/c1-3-4-11-18-12-13-8-10-16(2)9-6-5-7-14(16)15(13)17/h12,14H,3-11H2,1-2H3/b13-12+','InChIKey=URQWWNFYCYDCEV-OUKQBFOZSA-N','CCCCS/C=C1\\CCC2(C)CCCCC2C1=O','1'),
	(128717,1,0,'40599-86-8','Consistent with Molecular Formula','C21H17NO6S',411.4284,NULL,'3488EB25A2431CFF-FICuS-01-66','3488EB25A2431CFF-FICTS-01-45','3488EB25A2431CFF-uuuuu-01-15','InChI=1S/C21H17NO6S/c23-21(28-18-12-10-17(11-13-18)22(24)25)19-8-4-5-9-20(19)29(26)27-15-14-16-6-2-1-3-7-16/h1-13H,14-15H2','InChIKey=OUPVBQMFMJYNON-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1)c1ccccc1S(=O)OCCc1ccccc1','1'),
	(128718,9,0,NULL,'Consistent with Molecular Formula','C24H40O3',376.5782,NULL,'ECA9A9101B214239-FICuS-01-4C','ECA9A9101B214239-FICTS-01-2B','ECA9A9101B214239-uuuuu-01-FB','InChI=1S/C24H40O3/c1-15(25)20-6-5-7-21-19-9-8-17-14-18(27-16(2)26)10-12-23(17,3)22(19)11-13-24(20,21)4/h15,17-22,25H,5-14H2,1-4H3','InChIKey=CALFHSVTJZTRSQ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)O)CCCC32)C1','1'),
	(128719,1,0,'19955-28-3','Consistent with Molecular Formula','C3H4O3S',120.1228,NULL,'E7EA4ADD77A818CF-FICuS-01-9F','E7EA4ADD77A818CF-FICTS-01-7E','E7EA4ADD77A818CF-uuuuu-01-4E','InChI=1S/C3H4O3S/c4-3-1-2-7(5)6-3/h1-2H2','InChIKey=BULWHBVIPLVFMY-UHFFFAOYSA-N','O=C1CCS(=O)O1','1'),
	(128720,0,0,'13165-80-5','Consistent with Molecular Formula','C7H6O4S',186.182,NULL,'CC06E50EE7956D14-FICuS-01-6B','CC06E50EE7956D14-FICTS-01-4A','CC06E50EE7956D14-uuuuu-01-1A','InChI=1S/C7H6O4S/c8-7(9)5-3-1-2-4-6(5)12(10)11/h1-4H,(H,8,9)(H,10,11)','InChIKey=KRSZKHITONYRDD-UHFFFAOYSA-N','O=C(O)c1ccccc1S(=O)O',NULL),
	(128721,4,0,'53729-14-9','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'CB3AEA36EDD46269-FICuS-01-87','440630845A81F4B9-FICTS-01-17','CB3AEA36EDD46269-uuuuu-01-36','InChI=1S/C11H12O2/c12-8-5-9(13)11-7-2-1-6(3-4-7)10(8)11/h1-2,5-7,10-12H,3-4H2','InChIKey=WMHXAULGMJVSHZ-UHFFFAOYSA-N','O=C1C=C(O)C2C3C=CC(CC3)C12','1'),
	(128722,8,0,NULL,'Consistent with Molecular Formula','C11H15BrO',243.1429,NULL,'44AA9888CD908A93-FICuS-01-67','44AA9888CD908A93-FICTS-01-46','44AA9888CD908A93-uuuuu-01-16','InChI=1S/C11H15BrO/c1-10(12)8-5-3-4-6(8)7(4)9(5)11(10,2)13/h4-9,13H,3H2,1-2H3','InChIKey=FSLVVQXOPWAKOH-UHFFFAOYSA-N','CC1(O)C2C3CC4C2C4C3C1(C)Br','1'),
	(128723,8,0,NULL,'Consistent with Molecular Formula','C9H11BrO',215.0893,NULL,'33AF83D745788179-FICuS-01-4B','33AF83D745788179-FICTS-01-2A','33AF83D745788179-uuuuu-01-FA','InChI=1S/C9H11BrO/c10-3-1-2-4-7-6(3)5(2)9(11)8(4)7/h2-9,11H,1H2','InChIKey=RFRGHVJKLNNLBH-UHFFFAOYSA-N','OC1C2C3CC(Br)C2C2C1C32','1'),
	(128724,5,0,NULL,'Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'849926E723B52118-FICuS-01-31','849926E723B52118-FICTS-01-10','849926E723B52118-uuuuu-01-E0','InChI=1S/C16H13NO4/c18-16(7-1-3-8(4-2-7)17(19)20)21-15-11-9-5-6-10(11)13-12(9)14(13)15/h1-6,9-15H','InChIKey=OYHMDWXJBPNTLF-UHFFFAOYSA-N','O=C(OC1C2C3C=CC2C2C3C12)c1ccc([N+](=O)[O-])cc1','1'),
	(128725,8,0,NULL,'Consistent with Molecular Formula','C9H11BrO',215.0893,NULL,'8985CE1DFB6C1C88-FICuS-01-87','8985CE1DFB6C1C88-FICTS-01-66','8985CE1DFB6C1C88-uuuuu-01-36','InChI=1S/C9H11BrO/c10-8-6-3-1-2-4(6)5(2)7(3)9(8)11/h2-9,11H,1H2','InChIKey=WVGYLAOEOQXURT-UHFFFAOYSA-N','OC1C(Br)C2C3CC4C(C13)C42','1'),
	(128726,4,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'882DADEB4D23A11B-FICuS-01-7B','882DADEB4D23A11B-FICTS-01-5A','882DADEB4D23A11B-uuuuu-01-2A','InChI=1S/C11H12O2/c1-2-6-8-7-5(1)9(6)11(10(7)8)12-3-4-13-11/h1-2,5-10H,3-4H2','InChIKey=PEEBKOHIGITUHO-UHFFFAOYSA-N','C1=CC2C3C4C1C2C1(OCCO1)C43','1'),
	(128727,4,0,NULL,'Consistent with Molecular Formula','C7H11BrO',191.0673,NULL,'0C225D259B4275AD-FICuS-01-50','0C225D259B4275AD-FICTS-01-2F','0C225D259B4275AD-uuuuu-01-FF','InChI=1S/C7H11BrO/c8-6-3-4-1-2-5(6)7(4)9/h4-7,9H,1-3H2','InChIKey=DJOALVOFGFRDBR-UHFFFAOYSA-N','OC1C2CCC1C(Br)C2','1'),
	(128728,4,0,NULL,'Consistent with Molecular Formula','C11H12O',160.2152,NULL,'8C991EBE4372B312-FICuS-01-59','8C991EBE4372B312-FICTS-01-38','8C991EBE4372B312-uuuuu-01-08','InChI=1S/C11H12O/c12-10-6-5-9-7-1-3-8(4-2-7)11(9)10/h1,3,5-9,11H,2,4H2','InChIKey=NHHFFSRZWNHDTN-UHFFFAOYSA-N','O=C1C=CC2C3C=CC(CC3)C12','1'),
	(128729,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O7',404.3786,NULL,'D28455AA9BB23623-FICuS-01-52','D28455AA9BB23623-FICTS-01-31','1F19CAB059642586-uuuuu-01-FA','InChI=1S/C12H17N.C6H3N3O7/c1-13-10-6-2-3-7-11-8-4-5-9-12(11)13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-5,8-9H,2-3,6-7,10H2,1H3;1-2,10H','InChIKey=NVMWHKNAAGTNOD-UHFFFAOYSA-N','CN1CCCCCc2ccccc21.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(128730,7,0,NULL,'Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'0968738DBF531738-FICuS-01-47','0968738DBF531738-FICTS-01-26','0968738DBF531738-uuuuu-01-F6','InChI=1S/C21H34O3/c1-18-10-6-15-19(2)8-5-9-20(3,17(23)24-4)14(19)7-11-21(15,13-12-18)16(18)22/h14-16,22H,5-13H2,1-4H3','InChIKey=PIYLXHMIDSZOPQ-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CCC13CCC(C)(CCC21)C3O','1'),
	(128731,7,0,NULL,'Consistent with Molecular Formula','C23H36O4',376.535,NULL,'8B5F7E6F268E8476-FICuS-01-72','8B5F7E6F268E8476-FICTS-01-51','8B5F7E6F268E8476-uuuuu-01-21','InChI=1S/C23H36O4/c1-15(24)27-18-13-23-12-8-16-21(3,17(23)7-11-20(18,2)14-23)9-6-10-22(16,4)19(25)26-5/h16-18H,6-14H2,1-5H3','InChIKey=NYUCJHIKAQPJPJ-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CCC4(C)CC3(CCC12)CC4OC(C)=O','1'),
	(128732,6,0,NULL,'Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'0C8026DC3E45CEE4-FICuS-01-73','0C8026DC3E45CEE4-FICTS-01-52','0C8026DC3E45CEE4-uuuuu-01-22','InChI=1S/C21H34O3/c1-18-10-6-16-19(2)8-5-9-20(3,17(22)23-4)15(19)7-11-21(16,14-18)12-13-24-18/h15-16H,5-14H2,1-4H3','InChIKey=WSGXDEGZLZSHTH-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CCC4(C)CC3(CCO4)CCC12','1'),
	(128733,0,1,'33607-15-7','Consistent with Molecular Formula','C16H15N',221.3012,NULL,'79A7DDF8B1039784-FICuS-01-67','79A7DDF8B1039784-FICTS-01-46','E5DEAAC226727344-uuuuu-01-13','InChI=1S/C16H15N/c1-17-12-15-8-3-2-6-13(15)10-11-14-7-4-5-9-16(14)17/h2-11H,12H2,1H3/b11-10-','InChIKey=IVOFJIIPVDWCEX-KHPPLWFESA-N','CN1Cc2ccccc2/C=C\\c2ccccc21','1'),
	(128734,0,0,'33486-25-8','Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'A9058D374646113F-FICuS-01-3B','A9058D374646113F-FICTS-01-1A','A9058D374646113F-uuuuu-01-EA','InChI=1S/C16H19NO/c1-17-16-9-5-4-7-14(16)11-10-13-6-2-3-8-15(13)12-18/h2-9,17-18H,10-12H2,1H3','InChIKey=UGBRSVMZXRPPKO-UHFFFAOYSA-N','CNc1ccccc1CCc1ccccc1CO',NULL),
	(128735,0,1,'33486-34-9','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'AC916B12866775B3-FICuS-01-4C','AC916B12866775B3-FICTS-01-2B','52F7234E6484727A-uuuuu-01-EF','InChI=1S/C16H13NO/c1-17-15-9-5-3-7-13(15)11-10-12-6-2-4-8-14(12)16(17)18/h2-11H,1H3/b11-10-','InChIKey=VITDVNJGCZNHEF-KHPPLWFESA-N','CN1C(=O)c2ccccc2/C=C\\c2ccccc21','1'),
	(128736,1,0,'28255-08-5','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'30E62A26C36BAB1F-FICuS-01-68','30E62A26C36BAB1F-FICTS-01-47','30E62A26C36BAB1F-uuuuu-01-17','InChI=1S/C12H16O2/c1-8-9-4-3-5-11(14)12(9,2)7-6-10(8)13/h3-7H2,1-2H3','InChIKey=YMSJMUXZPBXLSI-UHFFFAOYSA-N','CC1=C2CCCC(=O)C2(C)CCC1=O','1'),
	(128737,3,1,NULL,'Consistent with Molecular Formula','C24H31ClO3S',435.0201,NULL,'2F73F2035BE2F6B4-FICuS-01-64','2F73F2035BE2F6B4-FICTS-01-43','2F73F2035BE2F6B4-uuuuu-01-13','InChI=1S/C24H31ClO3S/c1-17(29-19-8-6-18(25)7-9-19)10-13-22(2)20-5-4-12-24(27-15-16-28-24)23(20,3)14-11-21(22)26/h6-10,20H,4-5,11-16H2,1-3H3','InChIKey=HDSIRZRDQYPOCE-UHFFFAOYSA-N','C/C(=C\\CC1(C)C(=O)CCC2(C)C1CCCC21OCCO1)Sc1ccc(Cl)cc1','1'),
	(128738,4,0,NULL,'Consistent with Molecular Formula','C14H20O2S2',284.4308,NULL,'2A268B75AD77ECE9-FICuS-01-81','2A268B75AD77ECE9-FICTS-01-60','2A268B75AD77ECE9-uuuuu-01-30','InChI=1S/C14H20O2S2/c1-9(15)16-13(14-17-5-2-6-18-14)12-8-10-3-4-11(12)7-10/h3-4,10-14H,2,5-8H2,1H3','InChIKey=REYRXCUKQICSJE-UHFFFAOYSA-N','CC(=O)OC(C1SCCCS1)C1CC2C=CC1C2','1'),
	(128739,1,0,'33760-61-1','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'3483B1EDC47FB578-FICuS-01-6F','3483B1EDC47FB578-FICTS-01-4E','3483B1EDC47FB578-uuuuu-01-1E','InChI=1S/C14H20O3/c1-10-11-4-3-6-14(16-8-9-17-14)13(11,2)7-5-12(10)15/h3-9H2,1-2H3','InChIKey=HSBDYEUFOITAQQ-UHFFFAOYSA-N','CC1=C2CCCC3(OCCO3)C2(C)CCC1=O','1'),
	(128740,0,0,'35171-55-2','Consistent with Molecular Formula','C23H26IP',460.3367,'Phosphonium, pentyltriphenyl-, iodide','66E52208C79FB813-FICuS-01-50','66E52208C79FB813-FICTS-01-2F','5E3423A5CAF7D44B-uuuuu-01-21','InChI=1S/C23H26P.HI/c1-2-3-13-20-24(21-14-7-4-8-15-21,22-16-9-5-10-17-22)23-18-11-6-12-19-23;/h4-12,14-19H,2-3,13,20H2,1H3;1H/q+1;/p-1','InChIKey=HOODBVGAOFXXCW-UHFFFAOYSA-M','CCCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(128741,0,0,'16712-25-7','Consistent with Molecular Formula','C2H?CuF3O2',177.5699,NULL,'F4EEF61A7CB0209C-FICuS-01-83','F4EEF61A7CB0209C-FICTS-01-62','F4EEF61A7CB0209C-uuuuu-01-32','InChI=1S/C2HF3O2.Cu/c3-2(4,5)1(6)7;/h(H,6,7);/q;+2','InChIKey=GDLJCVXRBGBMCK-UHFFFAOYSA-N','*.O=C(O)C(F)(F)F.[Cu+2]',NULL),
	(128742,1,0,'4762-30-5','Consistent with Molecular Formula','C22H24IP',446.3099,NULL,'5C05F0BF7013D15A-FICuS-01-58','5C05F0BF7013D15A-FICTS-01-37','64D4F1127D7BBD02-uuuuu-01-0E','InChI=1S/C22H24P.HI/c1-3-19(2)23(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22;/h4-19H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=FEVFYYPJAHWSAP-UHFFFAOYSA-M','CCC(C)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]','1'),
	(128743,0,1,'33603-46-2','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'AA8E5D6B092D9B0F-FICuS-01-87','AA8E5D6B092D9B0F-FICTS-01-66','AA8E5D6B092D9B0F-uuuuu-01-36','InChI=1S/C16H15NO/c1-17(15-10-6-3-7-11-15)16(18)13-12-14-8-4-2-5-9-14/h2-13H,1H3','InChIKey=BLOBGBACNLKBAC-UHFFFAOYSA-N','CN(C(=O)/C=C/c1ccccc1)c1ccccc1','1'),
	(128744,7,0,NULL,'Consistent with Molecular Formula','C28H40O4S',472.6816,NULL,'1EE518D14849564F-FICuS-01-53','1EE518D14849564F-FICTS-01-32','1EE518D14849564F-uuuuu-01-02','InChI=1S/C28H40O4S/c1-19-7-9-20(10-8-19)33(30,31)23-17-28-16-12-21-26(3,22(28)11-15-25(23,2)18-28)13-6-14-27(21,4)24(29)32-5/h7-10,21-23H,6,11-18H2,1-5H3','InChIKey=UIQZBLZOTMNRAC-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CCC4(C)CC3(CCC12)CC4S(=O)(=O)c1ccc(C)cc1','1'),
	(128745,0,0,'53940-63-9','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'B7CEA75EFD2AA040-FICuS-01-8C','B7CEA75EFD2AA040-FICTS-01-6B','B7CEA75EFD2AA040-uuuuu-01-3B','InChI=1S/C11H17NO/c1-9-10(5-4-6-11(9)13)12-7-2-3-8-12/h2-8H2,1H3','InChIKey=ZGHGOZAOFQCUOH-UHFFFAOYSA-N','CC1=C(N2CCCC2)CCCC1=O',NULL),
	(128746,1,0,'65969-71-3','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'0276A350A37D30A5-FICuS-01-37','0276A350A37D30A5-FICTS-01-16','0276A350A37D30A5-uuuuu-01-E6','InChI=1S/C12H16O3/c1-2-15-11(14)12-6-3-4-9(12)8-10(13)5-7-12/h8H,2-7H2,1H3','InChIKey=BNROREXUPUDIJE-UHFFFAOYSA-N','CCOC(=O)C12CCCC1=CC(=O)CC2','1'),
	(128747,0,1,NULL,'Consistent with Molecular Formula','C11H11ClO2S',242.7197,NULL,'FAFFD86D2ACD2371-FICuS-01-97','FAFFD86D2ACD2371-FICTS-01-76','44D2EE38971AAFE6-uuuuu-01-2D','InChI=1S/C11H11ClO2S/c1-8(7-11(13)14-2)15-10-5-3-9(12)4-6-10/h3-7H,1-2H3/b8-7+','InChIKey=IONLBBTWFMEICD-BQYQJAHWSA-N','COC(=O)/C=C(\\C)Sc1ccc(Cl)cc1','1'),
	(128748,4,0,NULL,'Consistent with Molecular Formula','C17H24O',244.376,NULL,'AF1BF9529FCD93D0-FICuS-01-8D','AF1BF9529FCD93D0-FICTS-01-6C','AF1BF9529FCD93D0-uuuuu-01-3C','InChI=1S/C17H24O/c1-13(7-8-14-5-3-2-4-6-14)17-10-9-15(12-17)11-16(17)18/h2-6,13,15-16,18H,7-12H2,1H3','InChIKey=HSDNOONWQMWNBA-UHFFFAOYSA-N','CC(CCc1ccccc1)C12CCC(CC1O)C2','1'),
	(128749,1,0,'61771-80-0','Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'46713E9839892A12-FICuS-01-35','46713E9839892A12-FICTS-01-14','46713E9839892A12-uuuuu-01-E4','InChI=1S/C13H20O4/c1-3-17-12(16)13(9-7-10(2)14)8-5-4-6-11(13)15/h3-9H2,1-2H3','InChIKey=IXHVWONIZMJJHW-UHFFFAOYSA-N','CCOC(=O)C1(CCC(C)=O)CCCCC1=O','1'),
	(128750,6,0,'90638-71-4','Consistent with Molecular Formula','C8H8Cl4',245.9632,NULL,'28295DD21F8BC491-FICuS-01-5D','28295DD21F8BC491-FICTS-01-3C','28295DD21F8BC491-uuuuu-01-0C','InChI=1S/C8H8Cl4/c9-7-3-1-2-4(5(2)7)6(3)8(10,11)12/h2-7H,1H2','InChIKey=DJDUWCZIXKFKKF-UHFFFAOYSA-N','ClC1C2CC3C1C3C2C(Cl)(Cl)Cl','1'),
	(128751,1,0,'25096-44-0','Consistent with Molecular Formula','C15H26O4',270.368,NULL,'EBB2694AB02B96A8-FICuS-01-74','EBB2694AB02B96A8-FICTS-01-53','EBB2694AB02B96A8-uuuuu-01-23','InChI=1S/C15H26O4/c1-6-18-14(16)12-9-11(15(2,3)4)7-8-13(12)19-10-17-5/h11H,6-10H2,1-5H3','InChIKey=OYGPFUHVDWJYNX-UHFFFAOYSA-N','CCOC(=O)C1=C(OCOC)CCC(C(C)(C)C)C1','1'),
	(128752,4,0,NULL,'Consistent with Molecular Formula','C28H19Cl',390.9111,NULL,'802DDC410503F6E2-FICuS-01-4C','802DDC410503F6E2-FICTS-01-2B','802DDC410503F6E2-uuuuu-01-FB','InChI=1S/C28H19Cl/c29-16-13-14-23-24(15-16)28-22-12-6-5-11-21(22)27(23)25-17-7-1-3-9-19(17)26(28)20-10-4-2-8-18(20)25/h1-15,25-28H','InChIKey=AAADUEUGRFGXGI-UHFFFAOYSA-N','Clc1ccc2c(c1)C1c3ccccc3C2C2c3ccccc3C1c1ccccc12','1'),
	(128753,0,0,'1055-23-8','Consistent with Molecular Formula','C28H18',354.4502,'9,9\'-Bianthranyl\n9,9\'-Dianthracene\n9,9\'-Bianthracenyl\n9-(9-Anthryl)anthracene\n9,9\'-Bianthracene\n9,9\'-Bianthryl','9A03D9031EB4CE8E-FICuS-01-75','9A03D9031EB4CE8E-FICTS-01-54','9A03D9031EB4CE8E-uuuuu-01-24','InChI=1S/C28H18/c1-5-13-23-19(9-1)17-20-10-2-6-14-24(20)27(23)28-25-15-7-3-11-21(25)18-22-12-4-8-16-26(22)28/h1-18H','InChIKey=SXGIRTCIFPJUEQ-UHFFFAOYSA-N','c1ccc2c(-c3c4ccccc4cc4ccccc34)c3ccccc3cc2c1',NULL),
	(128754,0,0,'26779-04-4','Consistent with Molecular Formula','C14H9?3Cl',212.6781,'Anthracene, 9-chloro-, dimer','B981FEF1FC372891-FICuS-01-74','B981FEF1FC372891-FICTS-01-53','B981FEF1FC372891-uuuuu-01-23','InChI=1S/C14H9Cl/c15-14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h1-9H','InChIKey=KULLJOPUZUWTMF-UHFFFAOYSA-N','*.*.*.Clc1c2ccccc2cc2ccccc12',NULL),
	(128755,0,0,'22362-86-3','Consistent with Molecular Formula','C14H9I',304.1296,NULL,'61A776764E09E922-FICuS-01-44','61A776764E09E922-FICTS-01-23','61A776764E09E922-uuuuu-01-F3','InChI=1S/C14H9I/c15-14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h1-9H','InChIKey=IVXUUUHEJQHRMP-UHFFFAOYSA-N','Ic1c2ccccc2cc2ccccc12',NULL),
	(128756,0,0,NULL,'Consistent with Molecular Formula','C16H18S4',338.5582,NULL,'AD686CEAFD0C1869-FICuS-01-8E','AD686CEAFD0C1869-FICTS-01-6D','AD686CEAFD0C1869-uuuuu-01-3D','InChI=1S/C16H18S4/c1-5-15(17-9-10-18-15)6-2-13(1)14-3-7-16(8-4-14)19-11-12-20-16/h1-5,7H,6,8-12H2','InChIKey=NRMDAFQWRKECPK-UHFFFAOYSA-N','C1=CC2(CC=C1C1=CCC3(C=C1)SCCS3)SCCS2',NULL),
	(128757,0,0,'60491-13-6','Consistent with Molecular Formula','C16H8Cl2',271.1452,'Indeno[2,1-a]indene, 5,10-dichloro-','467554EED1CFF1D8-FICuS-01-81','467554EED1CFF1D8-FICTS-01-60','467554EED1CFF1D8-uuuuu-01-30','InChI=1S/C16H8Cl2/c17-15-11-7-3-1-5-9(11)13-14(15)10-6-2-4-8-12(10)16(13)18/h1-8H','InChIKey=XESJZQZYKNZSFW-UHFFFAOYSA-N','ClC1=C2C(=C(Cl)c3ccccc32)c2ccccc21',NULL),
	(128758,0,0,'16408-95-0','Consistent with Molecular Formula','C16H8O2',232.238,NULL,'BF82B0EF35F411B1-FICuS-01-6D','BF82B0EF35F411B1-FICTS-01-4C','BF82B0EF35F411B1-uuuuu-01-1C','InChI=1S/C16H8O2/c17-15-11-7-3-1-5-9(11)13-14(15)10-6-2-4-8-12(10)16(13)18/h1-8H','InChIKey=XHXZQUDEFAEGAZ-UHFFFAOYSA-N','O=c1c2c3ccccc3c(=O)c=2c2ccccc12',NULL),
	(128759,4,0,NULL,'Consistent with Molecular Formula','C12H16O8',288.2536,NULL,'216DDDFA39156582-FICuS-01-5A','216DDDFA39156582-FICTS-01-39','E0DB4B56170CDC81-uuuuu-01-1D','InChI=1S/2C6H8O4/c2*7-5(8)3-1-2-4(3)6(9)10/h2*3-4H,1-2H2,(H,7,8)(H,9,10)','InChIKey=ZZQDZRIEEFLBNV-UHFFFAOYSA-N','O=C(O)C1CCC1C(=O)O.O=C(O)C1CCC1C(=O)O','1'),
	(128760,1,0,'2144-31-2','Consistent with Molecular Formula','C7H8O6',188.1366,NULL,'12066870997E8639-FICuS-01-2D','12066870997E8639-FICTS-01-0C','12066870997E8639-uuuuu-01-DC','InChI=1S/C7H8O6/c8-4(9)3-1-2-7(3,5(10)11)6(12)13/h3H,1-2H2,(H,8,9)(H,10,11)(H,12,13)','InChIKey=CMLOVBIZVAKNJA-UHFFFAOYSA-N','O=C(O)C1CCC1(C(=O)O)C(=O)O','1'),
	(128761,0,0,'17791-25-2','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'212AC0E58CA3B564-FICuS-01-5A','212AC0E58CA3B564-FICTS-01-39','212AC0E58CA3B564-uuuuu-01-09','InChI=1S/C15H14O2/c16-14-9-6-12(7-10-14)8-11-15(17)13-4-2-1-3-5-13/h1-7,9-10,16H,8,11H2','InChIKey=WYRIUKIUHKMEJX-UHFFFAOYSA-N','O=C(CCc1ccc(O)cc1)c1ccccc1',NULL),
	(128762,0,0,'15101-68-5','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'15CEAF6552F16C94-FICuS-01-6B','15CEAF6552F16C94-FICTS-01-4A','15CEAF6552F16C94-uuuuu-01-1A','InChI=1S/C16H16O2/c1-18-15-9-5-6-13(12-15)10-11-16(17)14-7-3-2-4-8-14/h2-9,12H,10-11H2,1H3','InChIKey=UKWMZBKFYZJWDR-UHFFFAOYSA-N','COc1cccc(CCC(=O)c2ccccc2)c1',NULL),
	(128763,0,1,'5724-55-0','Consistent with Molecular Formula','C16H11NO',233.269,'Benzonitrile, 4-(3-oxo-3-phenyl-1-propenyl)-','184FCA80C3664867-FICuS-01-51','184FCA80C3664867-FICTS-01-30','184FCA80C3664867-uuuuu-01-00','InChI=1S/C16H11NO/c17-12-14-8-6-13(7-9-14)10-11-16(18)15-4-2-1-3-5-15/h1-11H','InChIKey=CAHMJFODGBXCBM-UHFFFAOYSA-N','N#Cc1ccc(/C=C/C(=O)c2ccccc2)cc1','1'),
	(128764,0,0,'1499-12-3','Consistent with Molecular Formula','C16H12O2',236.2696,'Anthranol acetate\n9-Acetoxyanthracene\n9-Acetohydroxyanthracene\n9-Anthracenol, acetate\n9-Anthrol, acetate','A8D31B2A574B7B02-FICuS-01-5A','A8D31B2A574B7B02-FICTS-01-39','A8D31B2A574B7B02-uuuuu-01-09','InChI=1S/C16H12O2/c1-11(17)18-16-14-8-4-2-6-12(14)10-13-7-3-5-9-15(13)16/h2-10H,1H3','InChIKey=JNPODXPXHNFGDL-UHFFFAOYSA-N','CC(=O)Oc1c2ccccc2cc2ccccc12',NULL),
	(128765,4,0,NULL,'Consistent with Molecular Formula','C28H20O2',388.4648,NULL,'D6361709B8DD8C82-FICuS-01-62','D6361709B8DD8C82-FICTS-01-41','D6361709B8DD8C82-uuuuu-01-11','InChI=1S/C28H20O2/c29-27-21-13-5-7-15-23(21)28(30,24-16-8-6-14-22(24)27)26-18-10-2-1-9-17(18)25(27)19-11-3-4-12-20(19)26/h1-16,25-26,29-30H','InChIKey=QWVJIQITYCCPFT-UHFFFAOYSA-N','OC12c3ccccc3C(O)(c3ccccc31)C1c3ccccc3C2c2ccccc21','1'),
	(128766,0,0,'2094-72-6','Consistent with Molecular Formula','C11H15ClO',198.6919,'Adamantoyl chloride\n1-Adamantoyl chloride\nAdamantyl chloroformate\nAdamantanecarbonyl chloride\n1-Adamantanoic acid chloride\n1-ADMANTANECARBONYL CHLORIDE\n1-Adamantylcarbonyl chloride\n1-Adamantyl carbonyl chloride\nAdamantane-1-carbonyl chloride\n1-Adamantanecarboxylic acid chloride\nAdamantane-1-carboxylic acid chloride\nTricyclo[3.3.1.13,7]decane-1-carbonyl chloride\n1-Adamantanecarbonyl chloride','E8670360E5B5F9E1-FICuS-01-60','E8670360E5B5F9E1-FICTS-01-3F','E8670360E5B5F9E1-uuuuu-01-0F','InChI=1S/C11H15ClO/c12-10(13)11-4-7-1-8(5-11)3-9(2-7)6-11/h7-9H,1-6H2','InChIKey=MIBQYWIOHFTKHD-UHFFFAOYSA-N','O=C(Cl)C12CC3CC(CC(C3)C1)C2',NULL),
	(128767,0,1,'18220-81-0','Consistent with Molecular Formula','C17H20N4O4',344.3694,NULL,'921B02B79CF87F1C-FICuS-01-6B','921B02B79CF87F1C-FICTS-01-4A','921B02B79CF87F1C-uuuuu-01-1A','InChI=1S/C17H20N4O4/c22-20(23)14-1-2-15(16(6-14)21(24)25)19-18-10-17-7-11-3-12(8-17)5-13(4-11)9-17/h1-2,6,10-13,19H,3-5,7-9H2','InChIKey=VNXVTLSVTAEOLJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/C23CC4CC(CC(C4)C2)C3)c([N+](=O)[O-])c1','1'),
	(128768,0,0,'2094-70-4','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'68D4FBC6358F1BA2-FICuS-01-7A','68D4FBC6358F1BA2-FICTS-01-59','68D4FBC6358F1BA2-uuuuu-01-29','InChI=1S/C13H18O2/c1-4-13(2,3)12(14)15-10-11-8-6-5-7-9-11/h5-9H,4,10H2,1-3H3','InChIKey=NOGKPRINILXHMM-UHFFFAOYSA-N','CCC(C)(C)C(=O)OCc1ccccc1',NULL),
	(128769,0,0,'14062-05-6','Consistent with Molecular Formula','C14H16N2O4S2',340.4114,NULL,'D6634C103F6FC629-FICuS-01-5B','D6634C103F6FC629-FICTS-01-3A','D6634C103F6FC629-uuuuu-01-0A','InChI=1S/C14H16N2O4S2/c1-11-3-7-13(8-4-11)21(17,18)15-16-22(19,20)14-9-5-12(2)6-10-14/h3-10,15-16H,1-2H3','InChIKey=CVRIWLRSJCDOOX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(128770,0,3,'5354-42-7','Consistent with Molecular Formula','C16H12N8O8',444.3196,NULL,'C8B7B621492B0E59-FICuS-01-5A','C8B7B621492B0E59-FICTS-01-39','C8B7B621492B0E59-uuuuu-01-09','InChI=1S/C16H12N8O8/c25-21(26)11-3-5-13(15(9-11)23(29)30)19-17-7-1-2-8-18-20-14-6-4-12(22(27)28)10-16(14)24(31)32/h1-10,19-20H','InChIKey=UBGLLSSDYRFWOO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/C=C/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1','1'),
	(128771,0,0,'3262-88-2','Inconsistent with Molecular Formula - Could not find formula fragment for C28H18Cl2 in C28H16Cl2D2','C28H18Cl2',425.3562,NULL,'A05A924449EC3CFD-FICuS-01-76','A05A924449EC3CFD-FICTS-01-55','A05A924449EC3CFD-uuuuu-01-25','InChI=1S/C28H18Cl2/c29-27-21-13-5-1-9-17(21)25(18-10-2-6-14-22(18)27)28(30)23-15-7-3-11-19(23)26(27)20-12-4-8-16-24(20)28/h1-16,25-26H','InChIKey=GCNRUJQUCWOJBF-UHFFFAOYSA-N','ClC12c3ccccc3C(c3ccccc31)C1(Cl)c3ccccc3C2c2ccccc21',NULL),
	(128772,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H10N2O in C6H8D2N2O','C6H10N2O',126.1578,NULL,'8B1DA84A8C89C8E0-FICuS-01-80','8B1DA84A8C89C8E0-FICTS-01-5F','8B1DA84A8C89C8E0-uuuuu-01-2F','InChI=1S/C6H10N2O/c7-8-5(9)4-3-6(4)1-2-6/h4H,1-3,7H2,(H,8,9)','InChIKey=SVSIOMCPHDPRON-UHFFFAOYSA-N','NNC(=O)C1CC12CC2','1'),
	(128773,0,0,'5238-36-8','Consistent with Molecular Formula','C14H26O4',258.357,NULL,'CEE34BD412854093-FICuS-01-55','CEE34BD412854093-FICTS-01-34','CEE34BD412854093-uuuuu-01-04','InChI=1S/C14H26O4/c1-7-17-11(15)13(3,4)9-10-14(5,6)12(16)18-8-2/h7-10H2,1-6H3','InChIKey=VATBUMYEQCVEBE-UHFFFAOYSA-N','CCOC(=O)C(C)(C)CCC(C)(C)C(=O)OCC',NULL),
	(128774,0,3,NULL,'Consistent with Molecular Formula','C18H20N4O4S2',420.5004,NULL,'65EDFB3CAFAE698E-FICuS-01-B2','65EDFB3CAFAE698E-FICTS-01-91','65EDFB3CAFAE698E-uuuuu-01-61','InChI=1S/C18H20N4O4S2/c1-15-5-9-17(10-6-15)27(23,24)21-19-13-3-4-14-20-22-28(25,26)18-11-7-16(2)8-12-18/h3-14,21-22H,1-2H3','InChIKey=XWPJPUFRXJFWJT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C=C/C=N/NS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(128775,2,0,'37490-82-7','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'9732A1A2B7291356-FICuS-01-34','9732A1A2B7291356-FICTS-01-13','9732A1A2B7291356-uuuuu-01-E3','InChI=1S/C10H20O2/c1-9(2)5-6-10(3,4)8(12)7(9)11/h7-8,11-12H,5-6H2,1-4H3','InChIKey=FXLVPVOLWRODTB-UHFFFAOYSA-N','CC1(C)CCC(C)(C)C(O)C1O','1'),
	(128776,1,0,NULL,'Consistent with Molecular Formula','C17H24O4S',324.4342,NULL,'50107CA5909561FE-FICuS-01-46','50107CA5909561FE-FICTS-01-25','50107CA5909561FE-uuuuu-01-F5','InChI=1S/C17H24O4S/c1-12-6-8-13(9-7-12)22(19,20)21-15-14(18)16(2,3)10-11-17(15,4)5/h6-9,15H,10-11H2,1-5H3','InChIKey=QUUYIFKBEJAEON-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(=O)C(C)(C)CCC2(C)C)cc1','1'),
	(128777,0,1,'15500-76-2','Consistent with Molecular Formula','C17H24N2O3S',336.4482,NULL,'D4A48ECB6EC76E7A-FICuS-01-9E','D4A48ECB6EC76E7A-FICTS-01-7D','D4A48ECB6EC76E7A-uuuuu-01-4D','InChI=1S/C17H24N2O3S/c1-12-6-8-13(9-7-12)23(21,22)19-18-14-10-16(2,3)11-15(20)17(14,4)5/h6-9,19H,10-11H2,1-5H3','InChIKey=SDDNDZSHMKXSMT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC(C)(C)CC(=O)C2(C)C)cc1','1'),
	(128778,4,0,'25187-58-0','Consistent with Molecular Formula','C12H16BrN',254.1691,NULL,'8ABE0171699862BA-FICuS-01-5B','8ABE0171699862BA-FICTS-01-3A','8ABE0171699862BA-uuuuu-01-0A','InChI=1S/C12H16BrN/c1-10-2-9-3-11(5-10,8-14)7-12(13,4-9)6-10/h9H,2-7H2,1H3','InChIKey=PZFUIVGVGIGMPB-UHFFFAOYSA-N','CC12CC3CC(Br)(C1)CC(C#N)(C3)C2','1'),
	(128779,2,0,'778-09-6','Consistent with Molecular Formula','C13H21NO',207.315,NULL,'C2BB54AC7265E14C-FICuS-01-6E','C2BB54AC7265E14C-FICTS-01-4D','C2BB54AC7265E14C-uuuuu-01-1D','InChI=1S/C13H21NO/c1-9(15)14-13-6-10-3-11(7-13)5-12(2,4-10)8-13/h10-11H,3-8H2,1-2H3,(H,14,15)','InChIKey=SANVSQCVSVDXSG-UHFFFAOYSA-N','CC(=O)NC12CC3CC(CC(C)(C3)C1)C2','1'),
	(128780,9,0,NULL,'Consistent with Molecular Formula','C32H41BrN2O4',597.5909,NULL,'AD78390ADABAC3B4-FICuS-01-8C','AD78390ADABAC3B4-FICTS-01-6B','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C12H17BrO2/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-10-2-8-3-11(5-10,9(14)15)7-12(13,4-8)6-10/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;8H,2-7H2,1H3,(H,14,15)','InChIKey=JIMUEXASHKBVLQ-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.CC12CC3CC(Br)(C1)CC(C(=O)O)(C3)C2','1'),
	(128781,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H20 in C29H22O','C29H23?O',387.5001,'5,12[1\',2\']:6,11[1,2]-Dibenzenodibenzo[a,e]cyclooctenemethanol,5,6,11,12-tetrahydro','18E3420F640785AD-FICuS-01-47','18E3420F640785AD-FICTS-01-26','18E3420F640785AD-uuuuu-01-F6','InChI=1S/C28H20.CH3O/c1-2-10-18-17(9-1)25-19-11-3-4-12-20(19)26(18)28-23-15-7-5-13-21(23)27(25)22-14-6-8-16-24(22)28;1-2/h1-16,25-28H;2H,1H2','InChIKey=RLTIUSULKIJZIK-UHFFFAOYSA-N','*CO.c1ccc2c(c1)C1c3ccccc3C2C2c3ccccc3C1c1ccccc12',NULL),
	(128782,0,0,NULL,'Consistent with Molecular Formula','C18H36?IN2',407.4003,NULL,'C7F0DE239FEC77EA-FICuS-01-A0','C7F0DE239FEC77EA-FICTS-01-7F','C7F0DE239FEC77EA-uuuuu-01-4F','InChI=1S/C18H36N2.HI/c1-19(2,3)17-11-7-16(8-12-17)18(20(4,5)6)13-9-15(17)10-14-18;/h15-16H,7-14H2,1-6H3;1H/q+2;/p-1','InChIKey=CRZBYQGPNBXFGP-UHFFFAOYSA-M','*.C[N+](C)(C)C12CCC(CC1)C1([N+](C)(C)C)CCC2CC1.[I-]',NULL),
	(128783,0,0,NULL,'Consistent with Molecular Formula','C14H10F2N2',244.2432,'9(10H)-Anthracenone, 10,10-difluoro-, hydrazone','4CF6D1C11C654D6E-FICuS-01-75','4CF6D1C11C654D6E-FICTS-01-54','4CF6D1C11C654D6E-uuuuu-01-24','InChI=1S/C14H10F2N2/c15-14(16)11-7-3-1-5-9(11)13(18-17)10-6-2-4-8-12(10)14/h1-8H,17H2','InChIKey=DULZSVWGNXJUDM-UHFFFAOYSA-N','NN=C1c2ccccc2C(F)(F)c2ccccc21',NULL),
	(128784,0,0,NULL,'Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'7B22A65BBBB01F14-FICuS-01-64','7B22A65BBBB01F14-FICTS-01-43','7B22A65BBBB01F14-uuuuu-01-13','InChI=1S/C13H20O2/c14-12(15)13-7-5-10(6-8-13)9-1-3-11(13)4-2-9/h9-11H,1-8H2,(H,14,15)','InChIKey=FPFRXGUUWZUQID-UHFFFAOYSA-N','O=C(O)C12CCC(CC1)C1CCC2CC1',NULL),
	(128785,0,1,'5231-85-6','Consistent with Molecular Formula','C17H16N4O4',340.3378,NULL,'38F2E4CFCBCA27AA-FICuS-01-A0','38F2E4CFCBCA27AA-FICTS-01-7F','38F2E4CFCBCA27AA-uuuuu-01-4F','InChI=1S/C17H16N4O4/c22-20(23)14-9-10-15(16(11-14)21(24)25)18-19-17(13-7-4-8-13)12-5-2-1-3-6-12/h1-3,5-6,9-11,13,18H,4,7-8H2','InChIKey=OBSPPIQPIWIHDJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(/c2ccccc2)C2CCC2)c([N+](=O)[O-])c1','1'),
	(128786,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'C40FAE837C6254E4-FICuS-01-69','C40FAE837C6254E4-FICTS-01-48','C40FAE837C6254E4-uuuuu-01-18','InChI=1S/C17H16N2O2/c20-17(21-12-13-6-7-13)14-8-10-16(11-9-14)19-18-15-4-2-1-3-5-15/h1-5,8-11,13H,6-7,12H2','InChIKey=GPCXWGAFWWNEGJ-UHFFFAOYSA-N','O=C(OCC1CC1)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(128787,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'73E2D225E0AB9846-FICuS-01-58','73E2D225E0AB9846-FICTS-01-37','73E2D225E0AB9846-uuuuu-01-07','InChI=1S/C17H16N2O2/c20-17(21-16-7-4-8-16)13-9-11-15(12-10-13)19-18-14-5-2-1-3-6-14/h1-3,5-6,9-12,16H,4,7-8H2','InChIKey=ZIFZZXCMLNMDGX-UHFFFAOYSA-N','O=C(OC1CCC1)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(128788,0,0,NULL,'Consistent with Molecular Formula','C12H22O2S2',262.4246,NULL,'009C12530E00E3A8-FICuS-01-34','009C12530E00E3A8-FICTS-01-13','96AB34560F22D89D-uuuuu-01-0D','InChI=1S/C10H16O2.C2H6S2/c1-9(2)5-7(11)10(3,4)8(12)6-9;3-1-2-4/h5-6H2,1-4H3;3-4H,1-2H2','InChIKey=WXLWMRKNXNVHDL-UHFFFAOYSA-N','CC1(C)CC(=O)C(C)(C)C(=O)C1.SCCS',NULL),
	(128789,1,0,'4573-09-5','Consistent with Molecular Formula','C8H14O',126.198,'2,2,5-Trimethylcyclopentanone\nCyclopentanone, 2,2,5-trimethyl-\nCyclopentanone, 2,2,5-trimethyl-','89E8576CA6B9ED6F-FICuS-01-91','89E8576CA6B9ED6F-FICTS-01-70','89E8576CA6B9ED6F-uuuuu-01-40','InChI=1S/C8H14O/c1-6-4-5-8(2,3)7(6)9/h6H,4-5H2,1-3H3','InChIKey=KWJHOYYJYPCTBS-UHFFFAOYSA-N','CC1CCC(C)(C)C1=O','1'),
	(128790,0,1,'6213-89-4','Consistent with Molecular Formula','C3H3BrO2',150.9595,'trans-3-Bromoacrylic acid\ntrans-.beta.-Bromoacrylic acid\nAcrylic acid, 3-bromo-, trans-\n2-Propenoic acid, 3-bromo-, (E)-\nAcrylic acid, 3-bromo-, (E)-','DBB85A577C60F089-FICuS-01-70','DBB85A577C60F089-FICTS-01-4F','5AF54E38EF6DEF48-uuuuu-01-47','InChI=1S/C3H3BrO2/c4-2-1-3(5)6/h1-2H,(H,5,6)/b2-1-','InChIKey=POAWTYXNXPEWCO-UPHRSURJSA-N','O=C(O)/C=C\\Br','1'),
	(128791,0,0,'1522-89-0','Consistent with Molecular Formula','C33H36O12S4',752.8802,NULL,'F41A34A347CBCE18-FICuS-01-6F','F41A34A347CBCE18-FICTS-01-4E','F41A34A347CBCE18-uuuuu-01-1E','InChI=1S/C33H36O12S4/c1-25-5-13-29(14-6-25)46(34,35)42-21-33(22-43-47(36,37)30-15-7-26(2)8-16-30,23-44-48(38,39)31-17-9-27(3)10-18-31)24-45-49(40,41)32-19-11-28(4)12-20-32/h5-20H,21-24H2,1-4H3','InChIKey=KBTUOVZRXXHLOB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(COS(=O)(=O)c2ccc(C)cc2)(COS(=O)(=O)c2ccc(C)cc2)COS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(128792,6,0,NULL,'Consistent with Molecular Formula','C18H20Cl4O3',426.1662,NULL,'3DDA2B20664F0B15-FICuS-01-57','3DDA2B20664F0B15-FICTS-01-36','3DDA2B20664F0B15-uuuuu-01-06','InChI=1S/C18H20Cl4O3/c1-15(2,3)25-12-8-4-5-9(12)11-10(8)16(21)13(19)14(20)17(11,22)18(16)23-6-7-24-18/h4-5,8-12H,6-7H2,1-3H3','InChIKey=YDKOGRMOVDFWMF-UHFFFAOYSA-N','CC(C)(C)OC1C2C=CC1C1C2C2(Cl)C(Cl)=C(Cl)C1(Cl)C21OCCO1','1'),
	(128793,10,0,NULL,'Consistent with Molecular Formula','C14H10O5',258.23,NULL,'2BF288545C19B29D-FICuS-01-5F','2BF288545C19B29D-FICTS-01-3E','2BF288545C19B29D-uuuuu-01-0E','InChI=1S/C14H10O5/c15-11-5-1-2-4-8(12(16)6(2)5)7(11)3(1)9-10(4)14(18)19-13(9)17/h1-10H','InChIKey=ZAIZSDCZGKCZEA-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1C3C(=O)C4C5C(=O)C3C2C5C41','1'),
	(128794,0,0,'6421-58-5','Consistent with Molecular Formula','C9H10Cl4O2',291.9888,NULL,'A8DC9D80BBE9D1AF-FICuS-01-AA','A8DC9D80BBE9D1AF-FICTS-01-89','A8DC9D80BBE9D1AF-uuuuu-01-59','InChI=1S/C9H10Cl4O2/c1-3-14-9(15-4-2)7(12)5(10)6(11)8(9)13/h3-4H2,1-2H3','InChIKey=BUWHUJZRKSXJAK-UHFFFAOYSA-N','CCOC1(OCC)C(Cl)=C(Cl)C(Cl)=C1Cl',NULL),
	(128795,0,3,'29365-84-2','Consistent with Molecular Formula','C18H20N4O4S2',420.5004,NULL,'65EDFB3CAFAE698E-FICuS-01-B2','65EDFB3CAFAE698E-FICTS-01-91','65EDFB3CAFAE698E-uuuuu-01-61','InChI=1S/C18H20N4O4S2/c1-15-5-9-17(10-6-15)27(23,24)21-19-13-3-4-14-20-22-28(25,26)18-11-7-16(2)8-12-18/h3-14,21-22H,1-2H3','InChIKey=XWPJPUFRXJFWJT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C=C/C=N/NS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(128796,0,0,'35730-27-9','Consistent with Molecular Formula','C7H8O2',124.139,NULL,'5D1F5AF8AE4D6DDB-FICuS-01-A9','5D1F5AF8AE4D6DDB-FICTS-01-88','5D1F5AF8AE4D6DDB-uuuuu-01-58','InChI=1S/C7H8O2/c1-9-7(8)6-4-2-3-5-6/h2-4H,5H2,1H3','InChIKey=GTJTUNZBYODVSY-UHFFFAOYSA-N','COC(=O)C1=CC=CC1',NULL),
	(128797,2,0,'15573-40-7','Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'408A8C3F3E53A37E-FICuS-01-68','408A8C3F3E53A37E-FICTS-01-47','408A8C3F3E53A37E-uuuuu-01-17','InChI=1S/C8H10O4/c9-7(10)5-3-1-2-4-6(5)8(11)12/h1-2,5-6H,3-4H2,(H,9,10)(H,11,12)','InChIKey=ILUAAIDVFMVTAU-UHFFFAOYSA-N','O=C(O)C1CC=CCC1C(=O)O','1'),
	(128798,2,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'C4AF8534E720A1F4-FICuS-01-63','C4AF8534E720A1F4-FICTS-01-42','C4AF8534E720A1F4-uuuuu-01-12','InChI=1S/C10H16O4/c11-9(12)5-7-3-1-2-4-8(7)6-10(13)14/h7-8H,1-6H2,(H,11,12)(H,13,14)','InChIKey=VWLPAWSXKLKROQ-UHFFFAOYSA-N','O=C(O)CC1CCCCC1CC(=O)O','1'),
	(128799,2,0,NULL,'Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'4B9A5C21C7A5D437-FICuS-01-64','4B9A5C21C7A5D437-FICTS-01-43','4B9A5C21C7A5D437-uuuuu-01-13','InChI=1S/C8H16O2/c9-5-7-3-1-2-4-8(7)6-10/h7-10H,1-6H2','InChIKey=XDODWINGEHBYRT-UHFFFAOYSA-N','OCC1CCCCC1CO','1'),
	(128800,8,0,'15600-08-5','Consistent with Molecular Formula','C27H46O',386.6598,'3-Oxocholestane\nCholestan-3-one\nCholestan-3-one','5053F06E6DE0C477-FICuS-01-59','5053F06E6DE0C477-FICTS-01-38','5053F06E6DE0C477-uuuuu-01-08','InChI=1S/C27H46O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h18-20,22-25H,6-17H2,1-5H3','InChIKey=PESKGJQREUXSRR-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(=O)CCC4(C)C3CCC12C','1'),
	(128801,2,0,'6142-65-0','Consistent with Molecular Formula','C10H9BrO2',241.0839,NULL,'04B27452F0054BEE-FICuS-01-4C','04B27452F0054BEE-FICTS-01-2B','04B27452F0054BEE-uuuuu-01-FB','InChI=1S/C10H9BrO2/c11-7-3-1-6(2-4-7)8-5-9(8)10(12)13/h1-4,8-9H,5H2,(H,12,13)','InChIKey=DPBUJVBXRABXRH-UHFFFAOYSA-N','O=C(O)C1CC1c1ccc(Br)cc1','1'),
	(128802,2,0,'6142-58-1','Consistent with Molecular Formula','C5H9NO',99.1322,NULL,'51A4889087415414-FICuS-01-1D','51A4889087415414-FICTS-01-FC','51A4889087415414-uuuuu-01-CC','InChI=1S/C5H9NO/c1-3-2-4(3)5(6)7/h3-4H,2H2,1H3,(H2,6,7)','InChIKey=FGJUPRFXIMWVNF-UHFFFAOYSA-N','CC1CC1C(N)=O','1'),
	(128803,0,0,'91626-88-9','Consistent with Molecular Formula','C19H14N4O5',378.3434,NULL,'1E3CBE093272F664-FICuS-01-57','1E3CBE093272F664-FICTS-01-36','1E3CBE093272F664-uuuuu-01-06','InChI=1S/C19H14N4O5/c24-15-11-5-1-2-6-12(11)16(25)22(15)9-20-19(28)21-10-23-17(26)13-7-3-4-8-14(13)18(23)27/h1-8H,9-10H2,(H2,20,21,28)','InChIKey=HKCUJIRTCTVVHT-UHFFFAOYSA-N','O=C(NCN1C(=O)c2ccccc2C1=O)NCN1C(=O)c2ccccc2C1=O',NULL),
	(128804,6,0,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,NULL,'96F72B9FD23A4B2A-FICuS-01-79','96F72B9FD23A4B2A-FICTS-01-58','8DAD19754E163919-uuuuu-01-03','InChI=1S/2C10H16O2/c2*11-10(12)9-7-5-3-1-2-4-6-8(7)9/h2*7-9H,1-6H2,(H,11,12)','InChIKey=QVVWHGCPZHUBOC-UHFFFAOYSA-N','O=C(O)C1C2CCCCCCC21.O=C(O)C1C2CCCCCCC21','1'),
	(128805,0,0,'1474-33-5','Consistent with Molecular Formula','C25H25O3P',404.4445,NULL,'587C437775218C67-FICuS-01-3A','587C437775218C67-FICTS-01-19','587C437775218C67-uuuuu-01-E9','InChI=1S/C25H25O3P/c1-3-23(26)24(25(27)28-4-2)29(20-14-8-5-9-15-20,21-16-10-6-11-17-21)22-18-12-7-13-19-22/h5-19H,3-4H2,1-2H3','InChIKey=SCPAPQBGOIUONV-UHFFFAOYSA-N','CCOC(=O)C(C(=O)CC)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(128806,2,0,NULL,'Consistent with Molecular Formula','C13H20N2O5',284.3114,NULL,'15DBEDE7D3968B35-FICuS-01-80','15DBEDE7D3968B35-FICTS-01-5F','15DBEDE7D3968B35-uuuuu-01-2F','InChI=1S/C13H20N2O5/c1-5-9-10(11(17)19-6-2)14-15-13(9,8(4)16)12(18)20-7-3/h9,15H,5-7H2,1-4H3','InChIKey=UGRIEHNVHYZTAB-UHFFFAOYSA-N','CCOC(=O)C1=NNC(C(C)=O)(C(=O)OCC)C1CC','1'),
	(128807,2,1,'19257-36-4','Consistent with Molecular Formula','C7H8O4',156.1378,NULL,'DEE753B14EB98993-FICuS-01-78','DEE753B14EB98993-FICTS-01-57','DEE753B14EB98993-uuuuu-01-27','InChI=1S/C7H8O4/c1-2-3-4(6(8)9)5(3)7(10)11/h2,4-5H,1H3,(H,8,9)(H,10,11)','InChIKey=VUQSYVVMJRDLOP-UHFFFAOYSA-N','CC=C1C(C(=O)O)C1C(=O)O','1'),
	(128808,0,0,'31510-02-8','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'0A87202891E3618C-FICuS-01-37','0A87202891E3618C-FICTS-01-16','0A87202891E3618C-uuuuu-01-E6','InChI=1S/C10H19NO/c1-9(12)11-10-7-5-3-2-4-6-8-10/h10H,2-8H2,1H3,(H,11,12)','InChIKey=CCQQQSKAQCBWND-UHFFFAOYSA-N','CC(=O)NC1CCCCCCC1',NULL),
	(128809,2,1,NULL,'Consistent with Molecular Formula','C7H8O4',156.1378,NULL,'DEE753B14EB98993-FICuS-01-78','DEE753B14EB98993-FICTS-01-57','DEE753B14EB98993-uuuuu-01-27','InChI=1S/C7H8O4/c1-2-3-4(6(8)9)5(3)7(10)11/h2,4-5H,1H3,(H,8,9)(H,10,11)','InChIKey=VUQSYVVMJRDLOP-UHFFFAOYSA-N','CC=C1C(C(=O)O)C1C(=O)O','1'),
	(128810,0,0,'34058-78-1','Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'34E103B27AB3F42A-FICuS-01-55','34E103B27AB3F42A-FICTS-01-34','34E103B27AB3F42A-uuuuu-01-04','InChI=1S/C10H9N3O3/c11-10(16)12-5-13-8(14)6-3-1-2-4-7(6)9(13)15/h1-4H,5H2,(H3,11,12,16)','InChIKey=VCBNZYOXIRUQKQ-UHFFFAOYSA-N','NC(=O)NCN1C(=O)c2ccccc2C1=O',NULL),
	(128811,0,0,'53339-54-1','Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'8BEBD92DAA6A6E2C-FICuS-01-A4','8BEBD92DAA6A6E2C-FICTS-01-83','8BEBD92DAA6A6E2C-uuuuu-01-53','InChI=1S/C16H19NO2/c18-15-13-10-6-7-11-14(13)16(19)17(15)12-8-4-2-1-3-5-9-12/h6-7,10-12H,1-5,8-9H2','InChIKey=FHOBLJJLLFKZCN-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C1CCCCCCC1',NULL),
	(128812,1,0,'79760-52-4','Consistent with Molecular Formula','C25H18O',334.4166,NULL,'AC2C8B2A4CCDF076-FICuS-01-8E','AC2C8B2A4CCDF076-FICTS-01-6D','AC2C8B2A4CCDF076-uuuuu-01-3D','InChI=1S/C25H18O/c26-25(23-15-7-11-17-8-1-4-12-20(17)23)24-21-13-5-2-9-18(21)16-19-10-3-6-14-22(19)24/h1-16,25-26H','InChIKey=XXPSCQAIFNUZFN-UHFFFAOYSA-N','OC(c1cccc2ccccc12)c1c2ccccc2cc2ccccc12','1'),
	(128813,0,0,'55043-37-3','Consistent with Molecular Formula','C29H20',368.477,NULL,'FA63F993283D5E3C-FICuS-01-73','FA63F993283D5E3C-FICTS-01-52','FA63F993283D5E3C-uuuuu-01-22','InChI=1S/C29H20/c1-5-13-24-20(9-1)17-21-10-2-6-14-25(21)28(24)19-29-26-15-7-3-11-22(26)18-23-12-4-8-16-27(23)29/h1-17,19H,18H2','InChIKey=AORDOCPYEGWFAI-UHFFFAOYSA-N','C(=C1c2ccccc2Cc2ccccc21)c1c2ccccc2cc2ccccc12',NULL),
	(128814,0,0,'55043-41-9','Consistent with Molecular Formula','C29H18O',382.4606,NULL,'4D3CC3C1AEAED6DF-FICuS-01-AF','4D3CC3C1AEAED6DF-FICTS-01-8E','4D3CC3C1AEAED6DF-uuuuu-01-5E','InChI=1S/C29H18O/c30-29-25-15-7-5-13-23(25)28(24-14-6-8-16-26(24)29)18-27-21-11-3-1-9-19(21)17-20-10-2-4-12-22(20)27/h1-18H','InChIKey=DCGKHJCUPGIYEY-UHFFFAOYSA-N','O=C1c2ccccc2C(=Cc2c3ccccc3cc3ccccc23)c2ccccc21',NULL),
	(128815,0,0,'15080-14-5','Consistent with Molecular Formula','C29H20',368.477,NULL,'311194D7068C232A-FICuS-01-2E','311194D7068C232A-FICTS-01-0D','311194D7068C232A-uuuuu-01-DD','InChI=1S/C29H20/c1-5-13-24-20(9-1)17-21-10-2-6-14-25(21)28(24)19-29-26-15-7-3-11-22(26)18-23-12-4-8-16-27(23)29/h1-18H,19H2','InChIKey=YRMRYBWOAURIMP-UHFFFAOYSA-N','c1ccc2c(Cc3c4ccccc4cc4ccccc34)c3ccccc3cc2c1',NULL),
	(128816,0,0,'58574-03-1','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'425B486536CFE638-FICuS-01-53','425B486536CFE638-FICTS-01-32','425B486536CFE638-uuuuu-01-02','InChI=1S/C13H10O3/c14-12-7-5-10(6-8-12)9-1-3-11(4-2-9)13(15)16/h1-8,14H,(H,15,16)','InChIKey=JTGCXYYDAVPSFD-UHFFFAOYSA-N','O=C(O)c1ccc(-c2ccc(O)cc2)cc1',NULL),
	(128817,0,0,'13021-18-6','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'7BA5EF3CC45B8F95-FICuS-01-91','7BA5EF3CC45B8F95-FICTS-01-70','7BA5EF3CC45B8F95-uuuuu-01-40','InChI=1S/C15H14O2/c1-11(16)12-3-5-13(6-4-12)14-7-9-15(17-2)10-8-14/h3-10H,1-2H3','InChIKey=AITDOOYSOAAUPM-UHFFFAOYSA-N','COc1ccc(-c2ccc(C(C)=O)cc2)cc1',NULL),
	(128818,0,0,'787-69-9','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'84B2754E754D92B0-FICuS-01-4D','84B2754E754D92B0-FICTS-01-2C','84B2754E754D92B0-uuuuu-01-FC','InChI=1S/C16H14O2/c1-11(17)13-3-7-15(8-4-13)16-9-5-14(6-10-16)12(2)18/h3-10H,1-2H3','InChIKey=YSTSBXDVNKYPTR-UHFFFAOYSA-N','CC(=O)c1ccc(-c2ccc(C(C)=O)cc2)cc1',NULL),
	(128819,0,0,'13896-31-6','Consistent with Molecular Formula','C18H28O8',372.4144,NULL,'51A624BD864EC547-FICuS-01-5A','51A624BD864EC547-FICTS-01-39','51A624BD864EC547-uuuuu-01-09','InChI=1S/C18H28O8/c1-5-23-13(19)17(14(20)24-6-2)9-11-18(12-10-17,15(21)25-7-3)16(22)26-8-4/h5-12H2,1-4H3','InChIKey=XRCRHLAYCMNZTJ-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCC(C(=O)OCC)(C(=O)OCC)CC1',NULL),
	(128820,0,0,'67674-48-0','Consistent with Molecular Formula','C10H8F6O3S',322.2218,'2-Propanol, 1,1,1,3,3,3-hexafluoro-, 4-methylbenzenesulfonate','A39406BE5A61EE3B-FICuS-01-71','A39406BE5A61EE3B-FICTS-01-50','A39406BE5A61EE3B-uuuuu-01-20','InChI=1S/C10H8F6O3S/c1-6-2-4-7(5-3-6)20(17,18)19-8(9(11,12)13)10(14,15)16/h2-5,8H,1H3','InChIKey=QGSVBFAODCJVIZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(128821,0,0,NULL,'No Comparision - Unparameterized Atom - Li(a1) connected atoms =[ ]','C9H10ClLi',160.572,NULL,'E06A7A4D5831EC8A-FICuS-01-75','E06A7A4D5831EC8A-FICTS-01-54','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/C6H5.C3H5Cl.Li/c1-2-4-6-5-3-1;1-2-3-4;/h1-5H;2H,1,3H2;/q-1;;+1','InChIKey=OKVKCKGZGIIKSK-UHFFFAOYSA-N','C=CCCl.[Li+].[c-]1ccccc1',NULL),
	(128822,1,0,'3835-64-1','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'88A34F083C295C3A-FICuS-01-5A','88A34F083C295C3A-FICTS-01-39','88A34F083C295C3A-uuuuu-01-09','InChI=1S/C11H16O/c1-11(2,3)10(12)9-7-5-4-6-8-9/h4-8,10,12H,1-3H3','InChIKey=YBVRFTBNIZWMSK-UHFFFAOYSA-N','CC(C)(C)C(O)c1ccccc1','1'),
	(128823,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14O in C10H13O','C10H14O',150.22,NULL,'F9B298225E571C79-FICuS-01-59','F9B298225E571C79-FICTS-01-38','F9B298225E571C79-uuuuu-01-08','InChI=1S/C10H14O/c1-8(2)10(11)9-6-4-3-5-7-9/h3-8,10-11H,1-2H3','InChIKey=GMDYDZMQHRTHJA-UHFFFAOYSA-N','CC(C)C(O)c1ccccc1','1'),
	(128824,1,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'79B3135C95FD47BF-FICuS-01-73','79B3135C95FD47BF-FICTS-01-52','79B3135C95FD47BF-uuuuu-01-22','InChI=1S/C17H17NO/c19-16(18-15-7-8-17(15)9-10-17)14-6-5-12-3-1-2-4-13(12)11-14/h1-6,11,15H,7-10H2,(H,18,19)','InChIKey=UYDOOHLLDBGXBI-UHFFFAOYSA-N','O=C(NC1CCC12CC2)c1ccc2ccccc2c1','1'),
	(128825,0,0,'67761-23-3','Consistent with Molecular Formula','C15H20O8',328.3182,NULL,'702E1A0BFEED17FD-FICuS-01-8F','702E1A0BFEED17FD-FICTS-01-6E','702E1A0BFEED17FD-uuuuu-01-3E','InChI=1S/C15H20O8/c1-5-20-12(16)10(13(17)21-6-2)9-11(14(18)22-7-3)15(19)23-8-4/h5-8H2,1-4H3','InChIKey=TWIJAMVVGFTEBP-UHFFFAOYSA-N','CCOC(=O)C(=C=C(C(=O)OCC)C(=O)OCC)C(=O)OCC',NULL),
	(128826,2,2,NULL,'Consistent with Molecular Formula','C16H32N2',252.4422,NULL,'EC862451B9961589-FICuS-01-4A','EC862451B9961589-FICTS-01-29','B9764A66A92C21ED-uuuuu-01-1A','InChI=1S/C16H32N2/c1-5-9-11-15(7-3)13-17-18-14-16(8-4)12-10-6-2/h13-16H,5-12H2,1-4H3/b17-13+,18-14+','InChIKey=FHVPAZLVJZJLPQ-HBKJEHTGSA-N','CCCCC(/C=N/N=C/C(CC)CCCC)CC','1'),
	(128827,0,2,NULL,'Consistent with Molecular Formula','C14H28N2',224.3886,NULL,'94E4116FBF18AAF5-FICuS-01-79','94E4116FBF18AAF5-FICTS-01-58','68048A07241AECD1-uuuuu-01-FD','InChI=1S/C14H28N2/c1-5-9-11-13(7-3)15-16-14(8-4)12-10-6-2/h5-12H2,1-4H3/b15-13-,16-14+','InChIKey=ICWQGJYCOMTOTK-VCFJNTAESA-N','CCCC/C(CC)=N\\N=C(\\CC)CCCC','1'),
	(128828,0,0,'92326-42-6','Consistent with Molecular Formula','C14H28N2',224.3886,NULL,'91B5C3FC2D24F1B3-FICuS-01-6F','91B5C3FC2D24F1B3-FICTS-01-4E','91B5C3FC2D24F1B3-uuuuu-01-1E','InChI=1S/C14H28N2/c1-5-9-13(10-6-2)15-16-14(11-7-3)12-8-4/h5-12H2,1-4H3','InChIKey=PFSTVHYGWWMKLJ-UHFFFAOYSA-N','CCCC(CCC)=NN=C(CCC)CCC',NULL),
	(128829,3,0,'20615-10-5','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'E12B45E1294627C2-FICuS-01-43','E12B45E1294627C2-FICTS-01-22','E12B45E1294627C2-uuuuu-01-F2','InChI=1S/C7H14O2/c1-5-6(2)8-4-9-7(5)3/h5-7H,4H2,1-3H3','InChIKey=PZBYDCWSYSFHDI-UHFFFAOYSA-N','CC1OCOC(C)C1C','1'),
	(128830,1,1,'24652-51-5','Consistent with Molecular Formula','C6H12O',100.1602,NULL,'0C984874A7EECC85-FICuS-01-77','0C984874A7EECC85-FICTS-01-56','0C984874A7EECC85-uuuuu-01-26','InChI=1S/C6H12O/c1-4-5(2)6(3)7/h4,6-7H,1-3H3','InChIKey=ZUSDZQLJCVJXRL-UHFFFAOYSA-N','C/C=C(\\C)C(C)O','1'),
	(128831,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'D9C3618839547B50-FICuS-01-44','D9C3618839547B50-FICTS-01-23','D9C3618839547B50-uuuuu-01-F3','InChI=1S/C6H10N2O2/c1-6(9)10-8-4-2-3-7-5-8/h3H,2,4-5H2,1H3','InChIKey=HSMNAPNSOFZEKQ-UHFFFAOYSA-N','CC(=O)ON1CCC=NC1',NULL),
	(128832,2,0,'85179-27-7','Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'652529DF9A5C9381-FICuS-01-55','652529DF9A5C9381-FICTS-01-34','652529DF9A5C9381-uuuuu-01-04','InChI=1S/C6H12N2O/c1-4-3-5(2)8-6(9)7-4/h4-5H,3H2,1-2H3,(H2,7,8,9)','InChIKey=YTWZJNJZONMQCK-UHFFFAOYSA-N','CC1CC(C)NC(=O)N1','1'),
	(128833,2,0,NULL,'Consistent with Molecular Formula','C6H12N2S',144.2342,NULL,'42F4BA6A4293424A-FICuS-01-4E','42F4BA6A4293424A-FICTS-01-2D','42F4BA6A4293424A-uuuuu-01-FD','InChI=1S/C6H12N2S/c1-4-3-5(2)8-6(9)7-4/h4-5H,3H2,1-2H3,(H2,7,8,9)','InChIKey=CYAIPFCCRKIPBA-UHFFFAOYSA-N','CC1CC(C)NC(=S)N1','1'),
	(128834,3,0,'25271-13-0','Consistent with Molecular Formula','C5H9Cl',104.5791,NULL,'DF855B329DB28417-FICuS-01-5F','DF855B329DB28417-FICTS-01-3E','DF855B329DB28417-uuuuu-01-0E','InChI=1S/C5H9Cl/c1-3-4(2)5(3)6/h3-5H,1-2H3','InChIKey=YXHSATNSCPQKFK-UHFFFAOYSA-N','CC1C(C)C1Cl','1'),
	(128835,0,0,NULL,'Consistent with Molecular Formula','C22H30O4',358.4766,NULL,'23A62A63561234F7-FICuS-01-31','23A62A63561234F7-FICTS-01-10','6F29A495E48103EA-uuuuu-01-0B','InChI=1S/C11H12O2.C7H8O.C4H10O/c12-11(10-6-7-10)13-8-9-4-2-1-3-5-9;8-6-7-4-2-1-3-5-7;1-3-5-4-2/h1-5,10H,6-8H2;1-5,8H,6H2;3-4H2,1-2H3','InChIKey=VQDCTWNKSJKMCW-UHFFFAOYSA-N','CCOCC.O=C(OCc1ccccc1)C1CC1.OCc1ccccc1',NULL),
	(128836,0,0,'32122-23-9','Consistent with Molecular Formula','C5H7BrO2',179.0131,NULL,'F78F2540C6E2C2F6-FICuS-01-6E','F78F2540C6E2C2F6-FICTS-01-4D','F78F2540C6E2C2F6-uuuuu-01-1D','InChI=1S/C5H7BrO2/c6-5(4(7)8)2-1-3-5/h1-3H2,(H,7,8)','InChIKey=YREQYUFYDFSXJC-UHFFFAOYSA-N','O=C(O)C1(Br)CCC1',NULL),
	(128837,0,0,'20121-75-9','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'6F29A495E48103EA-FICuS-01-5C','6F29A495E48103EA-FICTS-01-3B','6F29A495E48103EA-uuuuu-01-0B','InChI=1S/C11H12O2/c12-11(10-6-7-10)13-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2','InChIKey=LEIUFQFSNLHXSJ-UHFFFAOYSA-N','O=C(OCc1ccccc1)C1CC1',NULL),
	(128838,4,0,NULL,'Consistent with Molecular Formula','C19H30N6O5',422.4832,NULL,'4047D6A5B5FFCA39-FICuS-01-79','4047D6A5B5FFCA39-FICTS-01-58','4047D6A5B5FFCA39-uuuuu-01-28','InChI=1S/C19H30N6O5/c1-11(26)15(25-16(27)13(20)8-5-9-23-19(21)22)17(28)24-14(18(29)30)10-12-6-3-2-4-7-12/h2-4,6-7,11,13-15,26H,5,8-10,20H2,1H3,(H,24,28)(H,25,27)(H,29,30)(H4,21,22,23)','InChIKey=MOGMYRUNTKYZFB-UHFFFAOYSA-N','CC(O)C(NC(=O)C(N)CCCNC(=N)N)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(128839,4,0,'41151-20-6','Consistent with Molecular Formula','C19H30N6O5',422.4832,NULL,'4047D6A5B5FFCA39-FICuS-01-79','4047D6A5B5FFCA39-FICTS-01-58','4047D6A5B5FFCA39-uuuuu-01-28','InChI=1S/C19H30N6O5/c1-11(26)15(25-16(27)13(20)8-5-9-23-19(21)22)17(28)24-14(18(29)30)10-12-6-3-2-4-7-12/h2-4,6-7,11,13-15,26H,5,8-10,20H2,1H3,(H,24,28)(H,25,27)(H,29,30)(H4,21,22,23)','InChIKey=MOGMYRUNTKYZFB-UHFFFAOYSA-N','CC(O)C(NC(=O)C(N)CCCNC(=N)N)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(128840,0,0,'973-17-1','No Comparision - Unparameterized Atom - Hg(a6) connected atoms =[ C C ]','C12F10Hg',534.706,'Perfluorodiphenylmercury\n(Pentafluorophenyl)mercury\nBis(pentafluorophenyl)mercury\nMercury, bis(pentafluorophenyl)-\nMercury, bis(pentafluorophenyl)-','CD7B9E30E2C5562F-FICuS-01-7A','CD7B9E30E2C5562F-FICTS-01-59','CD7B9E30E2C5562F-uuuuu-01-29','InChI=1S/2C6F5.Hg/c2*7-2-1-3(8)5(10)6(11)4(2)9;','InChIKey=UAYZCFIZMZPZOZ-UHFFFAOYSA-N','Fc1c(F)c(F)c([Hg]c2c(F)c(F)c(F)c(F)c2F)c(F)c1F',NULL),
	(128841,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH4O2 in C8H12ClNO5','C7H16?3ClNO7',261.6589,NULL,'AE1736115B682EAB-FICuS-01-5F','AE1736115B682EAB-FICTS-01-3E','AE1736115B682EAB-uuuuu-01-0E','InChI=1S/C6H12ClNO5.CH4O2/c7-1-2(9)3(10)4(11)5(12)6(8)13;2-1-3/h2-5,9-12H,1H2,(H2,8,13);2-3H,1H2','InChIKey=OKIYKCFDWGRIOK-UHFFFAOYSA-N','*.*.*.NC(=O)C(O)C(O)C(O)C(O)CCl.OCO','1'),
	(128842,4,0,NULL,'Consistent with Molecular Formula','C8H13NO6',219.1938,NULL,'E4A0B5A0F266DD8A-FICuS-01-7E','E4A0B5A0F266DD8A-FICTS-01-5D','E4A0B5A0F266DD8A-uuuuu-01-2D','InChI=1S/C8H13NO6/c9-1-4-5-6(14-2-12-4)7(8(10)11)15-3-13-5/h4-7H,1-3,9H2,(H,10,11)','InChIKey=AGJUGUGQHJQWBZ-UHFFFAOYSA-N','NCC1OCOC2C(C(=O)O)OCOC12','1'),
	(128843,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H10O6 in C7H10O6','C7H14O8',226.1828,NULL,'F8E7462A631506B6-FICuS-01-4B','2570C48C04F6A1F8-FICTS-01-36','F60EC826B7DFF9F5-uuuuu-01-47','InChI=1S/C6H10O6.CH4O2/c7-1-2(8)5-3(9)4(10)6(11)12-5;2-1-3/h2-5,7-10H,1H2;2-3H,1H2','InChIKey=IYGUZLXNBTWCAT-UHFFFAOYSA-N','O=C1OC(C(O)CO)C(O)C1O.OCO','1'),
	(128844,4,0,NULL,'Consistent with Molecular Formula','C10H17NO7',263.2468,NULL,'B9A6AC8EEEB3EA48-FICuS-01-AB','B9A6AC8EEEB3EA48-FICTS-01-8A','B9A6AC8EEEB3EA48-uuuuu-01-5A','InChI=1S/C10H17NO7/c12-2-1-11-10(14)9-8-7(16-5-18-9)6(3-13)15-4-17-8/h6-9,12-13H,1-5H2,(H,11,14)','InChIKey=SSAFMGDHISBFBB-UHFFFAOYSA-N','O=C(NCCO)C1OCOC2C(CO)OCOC12','1'),
	(128845,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH4O2 in C10H14O8','C9H18?3O10',286.2352,NULL,'4F9B89BA94B58F00-FICuS-01-72','4F9B89BA94B58F00-FICTS-01-51','4F9B89BA94B58F00-uuuuu-01-21','InChI=1S/C8H14O8.CH4O2/c1-15-7(13)5(11)3(9)4(10)6(12)8(14)16-2;2-1-3/h3-6,9-12H,1-2H3;2-3H,1H2','InChIKey=OCMIJPRHYRUEKQ-UHFFFAOYSA-N','*.*.*.COC(=O)C(O)C(O)C(O)C(O)C(=O)OC.OCO','1'),
	(128846,4,0,NULL,'Consistent with Molecular Formula','C16H20O9S',388.3886,NULL,'B70479AE59307C61-FICuS-01-4C','B70479AE59307C61-FICTS-01-2B','B70479AE59307C61-uuuuu-01-FB','InChI=1S/C16H20O9S/c1-10-3-5-11(6-4-10)26(18,19)25-7-12-13-14(23-8-21-12)15(16(17)20-2)24-9-22-13/h3-6,12-15H,7-9H2,1-2H3','InChIKey=YARIGRGYUGDABR-UHFFFAOYSA-N','COC(=O)C1OCOC2C(COS(=O)(=O)c3ccc(C)cc3)OCOC12','1'),
	(128847,4,0,NULL,'Consistent with Molecular Formula','C10H15NO7',261.231,NULL,'93DEC34496E5D15F-FICuS-01-73','93DEC34496E5D15F-FICTS-01-52','93DEC34496E5D15F-uuuuu-01-22','InChI=1S/C10H15NO7/c1-5(12)14-2-6-7-8(17-3-15-6)9(10(11)13)18-4-16-7/h6-9H,2-4H2,1H3,(H2,11,13)','InChIKey=VQDVBRFMTISYGB-UHFFFAOYSA-N','CC(=O)OCC1OCOC2C(C(N)=O)OCOC12','1'),
	(128848,4,0,NULL,'Consistent with Molecular Formula','C9H14O7',234.2054,NULL,'E93E596E7145DE3D-FICuS-01-77','E93E596E7145DE3D-FICTS-01-56','E93E596E7145DE3D-uuuuu-01-26','InChI=1S/C9H14O7/c1-12-9(11)8-7-6(14-4-16-8)5(2-10)13-3-15-7/h5-8,10H,2-4H2,1H3','InChIKey=KKDYZKUSFKSGCK-UHFFFAOYSA-N','COC(=O)C1OCOC2C(CO)OCOC12','1'),
	(128849,4,0,'77607-13-7','Consistent with Molecular Formula','C24H46O7',446.6232,NULL,'C5AFFF2B96F893A8-FICuS-01-98','79504A2412D3F58D-FICTS-01-27','C5AFFF2B96F893A8-uuuuu-01-47','InChI=1S/C24H46O7/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(29)31-24(21(28)19-26)23(30)20(27)18-25/h19-21,23-25,27-28,30H,2-18H2,1H3','InChIKey=GGRGVFSQPNDUCP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OC(C(O)C=O)C(O)C(O)CO','1'),
	(128850,1,0,'3076-26-4','Consistent with Molecular Formula','C19H38O5S',378.5662,'Na Me .alpha.-sulfotallowate\nMethyl .alpha.-sulfostearate\nMethyl stearate .alpha.-sulfonic acid\nOctadecanoic acid, 2-sulfo-, 1-methyl ester\nOctadecanoic acid, 2-sulfo-, 1-methyl ester','1E9EC29270F96FE6-FICuS-01-78','1E9EC29270F96FE6-FICTS-01-57','1E9EC29270F96FE6-uuuuu-01-27','InChI=1S/C19H38O5S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19(20)24-2)25(21,22)23/h18H,3-17H2,1-2H3,(H,21,22,23)','InChIKey=NRCIPQBRBAFTIA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(C(=O)OC)S(=O)(=O)O','1'),
	(128851,8,0,NULL,'Consistent with Molecular Formula','C12H27NO10',345.346,NULL,'E1DD6A6967F971A1-FICuS-01-71','E1DD6A6967F971A1-FICTS-01-50','E1DD6A6967F971A1-uuuuu-01-20','InChI=1S/C12H27NO10/c14-3-7(18)11(22)9(20)5(16)1-13-2-6(17)10(21)12(23)8(19)4-15/h5-23H,1-4H2','InChIKey=KXONZRPGKNOGCG-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)CNCC(O)C(O)C(O)C(O)CO','1'),
	(128852,4,0,NULL,'Consistent with Molecular Formula','C10H23NO8',285.2936,NULL,'1A4D2234DB6CB18E-FICuS-01-6B','1A4D2234DB6CB18E-FICTS-01-4A','1A4D2234DB6CB18E-uuuuu-01-1A','InChI=1S/C10H23NO8/c12-2-7(17)9(19)8(18)6(16)1-11-10(3-13,4-14)5-15/h6-9,11-19H,1-5H2','InChIKey=MIGINJSMMPIOMF-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)CNC(CO)(CO)CO','1'),
	(128853,4,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a14 .. Du','C10H25?2NO6',255.3106,NULL,'45039354EA0F918C-FICuS-01-49','45039354EA0F918C-FICTS-01-28','45039354EA0F918C-uuuuu-01-F8','InChI=1S/C7H16NO5.C3H8.HO/c1-8-2-4(10)6(12)7(13)5(11)3-9;1-3-2;/h4-13H,1-3H2;3H2,1-2H3;1H','InChIKey=VVRNPQXMOHOHTF-UHFFFAOYSA-N','*CNCC(O)C(O)C(O)C(O)CO.*O.CCC','1'),
	(128854,8,0,NULL,'Consistent with Molecular Formula','C12H28ClNO10',381.8069,NULL,'E121CD8C5874A8EF-FICuS-01-7E','E121CD8C5874A8EF-FICTS-01-5D','E1DD6A6967F971A1-uuuuu-01-20','InChI=1S/C12H27NO10.ClH/c14-3-7(18)11(22)9(20)5(16)1-13-2-6(17)10(21)12(23)8(19)4-15;/h5-23H,1-4H2;1H','InChIKey=HIHWHSSOCIECFL-UHFFFAOYSA-N','Cl.OCC(O)C(O)C(O)C(O)CNCC(O)C(O)C(O)C(O)CO','1'),
	(128855,8,0,NULL,'Consistent with Molecular Formula','C12H27NO10',345.346,NULL,'E1DD6A6967F971A1-FICuS-01-71','E1DD6A6967F971A1-FICTS-01-50','E1DD6A6967F971A1-uuuuu-01-20','InChI=1S/C12H27NO10/c14-3-7(18)11(22)9(20)5(16)1-13-2-6(17)10(21)12(23)8(19)4-15/h5-23H,1-4H2','InChIKey=KXONZRPGKNOGCG-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)CNCC(O)C(O)C(O)C(O)CO','1'),
	(128856,8,0,NULL,'Consistent with Molecular Formula','C16H30N2O10',410.4204,NULL,'F18FB104353AEA1E-FICuS-01-6B','F18FB104353AEA1E-FICTS-01-4A','F18FB104353AEA1E-uuuuu-01-1A','InChI=1S/C16H30N2O10/c19-5-9(13(25)15(27)11(23)7-21)17-1-2-18(4-3-17)10(6-20)14(26)16(28)12(24)8-22/h5-6,9-16,21-28H,1-4,7-8H2','InChIKey=SQIJDDBBQOFCPD-UHFFFAOYSA-N','O=CC(C(O)C(O)C(O)CO)N1CCN(C(C=O)C(O)C(O)C(O)CO)CC1','1'),
	(128857,5,0,NULL,'Consistent with Molecular Formula','C36H38O6S2',630.8126,NULL,'45CF8857C3EF3392-FICuS-01-67','45CF8857C3EF3392-FICTS-01-46','45CF8857C3EF3392-uuuuu-01-16','InChI=1S/C36H38O6S2/c1-37-32-31(42-35(43)44-25-26-16-8-4-9-17-26)30(41-34(39-3)33(32)38-2)24-40-36(27-18-10-5-11-19-27,28-20-12-6-13-21-28)29-22-14-7-15-23-29/h4-23,30-34H,24-25H2,1-3H3','InChIKey=KVOBAJUPSGESHO-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OC(=S)SCc2ccccc2)C(OC)C1OC','1'),
	(128858,6,0,'14419-72-8','Consistent with Molecular Formula','C15H16O6S',324.3478,'Methylbenzylpyranosidethionocarbonate\n.alpha.-D-Glucopyranoside, methyl 4,6-O-(phenylmethylene)-, cyclic carbonothioate','DC8AD4AEF153CF8E-FICuS-01-AA','DC8AD4AEF153CF8E-FICTS-01-89','DC8AD4AEF153CF8E-uuuuu-01-59','InChI=1S/C15H16O6S/c1-16-14-12-11(20-15(22)21-12)10-9(18-14)7-17-13(19-10)8-5-3-2-4-6-8/h2-6,9-14H,7H2,1H3','InChIKey=WQXKACVWXQXVKD-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2OC(=S)OC12','1'),
	(128859,12,0,'14419-71-7','Consistent with Molecular Formula','C30H34O12S4',714.8314,NULL,'B22865ECC3088133-FICuS-01-45','B22865ECC3088133-FICTS-01-24','B22865ECC3088133-uuuuu-01-F4','InChI=1S/C30H34O12S4/c1-33-27-23(19(31)21-17(37-27)13-35-25(39-21)15-9-5-3-6-10-15)41-29(43)45-46-30(44)42-24-20(32)22-18(38-28(24)34-2)14-36-26(40-22)16-11-7-4-8-12-16/h3-12,17-28,31-32H,13-14H2,1-2H3','InChIKey=GFUWKJDROKKLJH-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1OC(=S)SSC(=S)OC1C(OC)OC2COC(c3ccccc3)OC2C1O','1'),
	(128860,4,0,'3268-36-8','Consistent with Molecular Formula','C13H20O6S',304.3574,NULL,'6E9B7F5F5919B394-FICuS-01-6F','6E9B7F5F5919B394-FICTS-01-4E','6E9B7F5F5919B394-uuuuu-01-1E','InChI=1S/C13H20O6S/c1-12(2)14-5-7(18-12)9-10(17-11(20)16-9)8-6-15-13(3,4)19-8/h7-10H,5-6H2,1-4H3','InChIKey=BOBZZMMKXDJDGI-UHFFFAOYSA-N','CC1(C)OCC(C2OC(=S)OC2C2COC(C)(C)O2)O1','1'),
	(128861,6,0,'18423-92-2','Consistent with Molecular Formula','C17H22O8',354.356,NULL,'CAA8590F4EB4C9B4-FICuS-01-89','CAA8590F4EB4C9B4-FICTS-01-68','CAA8590F4EB4C9B4-uuuuu-01-38','InChI=1S/C17H22O8/c1-3-21-17(19)25-14-12(18)13-11(23-16(14)20-2)9-22-15(24-13)10-7-5-4-6-8-10/h4-8,11-16,18H,3,9H2,1-2H3','InChIKey=GBCMJKZDSFXSIL-UHFFFAOYSA-N','CCOC(=O)OC1C(OC)OC2COC(c3ccccc3)OC2C1O','1'),
	(128862,6,0,NULL,'Consistent with Molecular Formula','C20H26O10',426.4194,NULL,'EE657651B6546824-FICuS-01-44','EE657651B6546824-FICTS-01-23','EE657651B6546824-uuuuu-01-F3','InChI=1S/C20H26O10/c1-4-24-19(21)29-15-14-13(11-26-17(28-14)12-9-7-6-8-10-12)27-18(23-3)16(15)30-20(22)25-5-2/h6-10,13-18H,4-5,11H2,1-3H3','InChIKey=DPMUGDANRAMDDH-UHFFFAOYSA-N','CCOC(=O)OC1C(OC)OC2COC(c3ccccc3)OC2C1OC(=O)OCC','1'),
	(128863,3,0,'23066-89-9','Consistent with Molecular Formula','C22H44O5',388.5866,NULL,'25E44A449C35BB10-FICuS-01-4D','25E44A449C35BB10-FICTS-01-2C','25E44A449C35BB10-uuuuu-01-FC','InChI=1S/C22H44O5/c1-2-3-4-5-6-7-10-14-19(23)15-13-17-21(25)20(24)16-11-8-9-12-18-22(26)27/h19-21,23-25H,2-18H2,1H3,(H,26,27)','InChIKey=JHAAEJPYWGVVFN-UHFFFAOYSA-N','CCCCCCCCCC(O)CCCC(O)C(O)CCCCCCC(=O)O','1'),
	(128864,3,0,'20223-76-1','Consistent with Molecular Formula','C15H22O4',266.3364,'Avenaciolid\nAvenaciolide\n(-)-Avenaciolide\nFuro[3,4-b]furan-2,6(3H,4H)-dione, dihydro-3-methylene-4-octyl-, [3aR-(3a.alpha.,4.alpha.,6a.alpha.)]-\nFuro[3,4-b]furan-2,6(3H,4H)-dione, dihydro-3-methylene-4-octyl-\nFuro[3,4-b]furan-2,6(3H,4H)-dione, dihydro-3-methylene-4-octyl-','8C79D3834108B58C-FICuS-01-53','8C79D3834108B58C-FICTS-01-32','8C79D3834108B58C-uuuuu-01-02','InChI=1S/C15H22O4/c1-3-4-5-6-7-8-9-11-12-10(2)14(16)19-13(12)15(17)18-11/h11-13H,2-9H2,1H3','InChIKey=GSTQYRQXFPSWSH-UHFFFAOYSA-N','C=C1C(=O)OC2C(=O)OC(CCCCCCCC)C12','1'),
	(128865,1,0,'20595-04-4','Consistent with Molecular Formula','C16H32O3',272.427,NULL,'56EBA6AEC7EEDE29-FICuS-01-AE','56EBA6AEC7EEDE29-FICTS-01-8D','56EBA6AEC7EEDE29-uuuuu-01-5D','InChI=1S/C16H32O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-15(17)14-16(18)19/h15,17H,2-14H2,1H3,(H,18,19)','InChIKey=CBWALJHXHCJYTE-UHFFFAOYSA-N','CCCCCCCCCCCCCC(O)CC(=O)O','1'),
	(128866,0,2,'580-74-5','Consistent with Molecular Formula','C18H12N2O2',288.305,'Brevicid\nXantyrid\nTrianthil\nBrevicide\nXantocillin\nBrevicide-X\nOphthocillin\nXanthocillin\nXanthocillin X\nXanthocillin (x)\n1,4-Di-p-oxyphenyl-2,3-di-isonitrilo-1,3-butadien\nWLN: QR D1UYNU1&YNU1&U1R DQ\nPhenol, 4,4\'-(2,3-diisocyano-1,3-butadiene-1,4-diyl)bis-\nEthylene isocyanide, bis(p-hydroxybenzylidene)-','EB762BBB8D6BA1D0-FICuS-01-8D','EB762BBB8D6BA1D0-FICTS-01-6C','EB762BBB8D6BA1D0-uuuuu-01-3C','InChI=1S/C18H12N2O2/c1-19-17(11-13-3-7-15(21)8-4-13)18(20-2)12-14-5-9-16(22)10-6-14/h3-12,21-22H','InChIKey=YBMVKDUTYAGKEW-UHFFFAOYSA-N','[C-]#[N+]C(=C\\c1ccc(O)cc1)/C(=C/c1ccc(O)cc1)[N+]#[C-]','1'),
	(128867,3,0,NULL,'Consistent with Molecular Formula','C16H27NO7',345.3918,NULL,'B73A8571CB1EA609-FICuS-01-64','B73A8571CB1EA609-FICTS-01-43','B73A8571CB1EA609-uuuuu-01-13','InChI=1S/C16H27NO7/c1-6-7-8-15(23-12(4)20)16(24-13(5)21)14(17-10(2)18)9-22-11(3)19/h14-16H,6-9H2,1-5H3,(H,17,18)','InChIKey=GCTQAGGEBYNJJG-UHFFFAOYSA-N','CCCCC(OC(C)=O)C(OC(C)=O)C(COC(C)=O)NC(C)=O','1'),
	(128868,0,0,'70680-20-5','Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'D1BC336A3ABBEB77-FICuS-01-8B','D1BC336A3ABBEB77-FICTS-01-6A','D1BC336A3ABBEB77-uuuuu-01-3A','InChI=1S/C15H24O2/c1-3-5-7-8-12-10-14(16)13(9-6-4-2)15(17)11-12/h10-11,16-17H,3-9H2,1-2H3','InChIKey=CZZVTNRWOQFMEU-UHFFFAOYSA-N','CCCCCc1cc(O)c(CCCC)c(O)c1',NULL),
	(128869,0,0,'3571-31-1','Consistent with Molecular Formula','C16H14O4',270.2842,'9(10H)-Anthracenone, 1,8-dihydroxy-3-methoxy-6-methyl-','7F1F8BDAB390C54E-FICuS-01-89','7F1F8BDAB390C54E-FICTS-01-68','7F1F8BDAB390C54E-uuuuu-01-38','InChI=1S/C16H14O4/c1-8-3-9-5-10-6-11(20-2)7-13(18)15(10)16(19)14(9)12(17)4-8/h3-4,6-7,17-18H,5H2,1-2H3','InChIKey=DRQZSQDHMHEDQS-UHFFFAOYSA-N','COc1cc(O)c2c(c1)Cc1cc(C)cc(O)c1C2=O',NULL),
	(128870,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O3S',340.3558,NULL,'E81A226FA4E8E6C9-FICuS-01-7F','E81A226FA4E8E6C9-FICTS-01-5E','E81A226FA4E8E6C9-uuuuu-01-2E','InChI=1S/C16H12N4O3S/c1-22-10-2-3-11-9(4-13(21)23-12(11)5-10)6-24-16-14-15(18-7-17-14)19-8-20-16/h2-5,7-8H,6H2,1H3,(H,17,18,19,20)','InChIKey=VXIQCMSSUAWBKU-UHFFFAOYSA-N','COc1ccc2c(CSc3ncnc4nc[nH]c34)cc(=O)oc2c1',NULL),
	(128871,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O3S',355.3704,'2H-1-Benzopyran-2-one, 4-[[(2-amino-1H-purin-6-yl)thio]methyl]-7-methoxy-','8B566757EB102DCE-FICuS-01-6B','0AC4F7A13367A0FC-FICTS-01-4A','8B566757EB102DCE-uuuuu-01-1A','InChI=1S/C16H13N5O3S/c1-23-9-2-3-10-8(4-12(22)24-11(10)5-9)6-25-15-13-14(19-7-18-13)20-16(17)21-15/h2-5,7H,6H2,1H3,(H3,17,18,19,20,21)','InChIKey=CHEDKOBHAJGNEO-UHFFFAOYSA-N','COc1ccc2c(CSc3nc(N)nc4nc[nH]c34)cc(=O)oc2c1',NULL),
	(128872,0,0,NULL,'Consistent with Molecular Formula','C11H10O3S',222.2582,NULL,'1E41FF20E46EADBE-FICuS-01-90','1E41FF20E46EADBE-FICTS-01-6F','1E41FF20E46EADBE-uuuuu-01-3F','InChI=1S/C11H10O3S/c1-13-8-2-3-9-7(6-15)4-11(12)14-10(9)5-8/h2-5,15H,6H2,1H3','InChIKey=TXVRUYVCAOZKOT-UHFFFAOYSA-N','COc1ccc2c(CS)cc(=O)oc2c1',NULL),
	(128873,1,0,'52152-47-3','Consistent with Molecular Formula','C8H15NO3',173.2114,'N-Acetyl-DL-valine methyl ester\nDL-Valine, N-acetyl-, methyl ester','E4BD3798DB12513C-FICuS-01-66','E4BD3798DB12513C-FICTS-01-45','E4BD3798DB12513C-uuuuu-01-15','InChI=1S/C8H15NO3/c1-5(2)7(8(11)12-4)9-6(3)10/h5,7H,1-4H3,(H,9,10)','InChIKey=KCHNPFJMSOGXIT-UHFFFAOYSA-N','COC(=O)C(NC(C)=O)C(C)C','1'),
	(128874,4,0,NULL,'Consistent with Molecular Formula','C18H28N2O6',368.429,NULL,'719C008EACA1F67E-FICuS-01-76','719C008EACA1F67E-FICTS-01-55','719C008EACA1F67E-uuuuu-01-25','InChI=1S/C18H28N2O6/c1-6-25-16(23)17(11(4)5)15(22)20-13(10(2)3)14(21)19-9-7-8-12(19)18(20,24)26-17/h10-13,24H,6-9H2,1-5H3','InChIKey=ZNPXAUPCGVUBOA-UHFFFAOYSA-N','CCOC(=O)C1(C(C)C)OC2(O)C3CCCN3C(=O)C(C(C)C)N2C1=O','1'),
	(128875,0,0,'19868-90-7','Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'5879C33374C449C0-FICuS-01-42','5879C33374C449C0-FICTS-01-21','5879C33374C449C0-uuuuu-01-F1','InChI=1S/C8H10N4/c1-5-6(2)11-8-7(10-5)4-9-12(8)3/h4H,1-3H3','InChIKey=CAZFEVPHLUHTLS-UHFFFAOYSA-N','Cc1nc2cnn(C)c2nc1C',NULL),
	(128876,0,0,'58885-13-5','Consistent with Molecular Formula','C22H36Cl2N4',427.4592,NULL,'9FBE89CAD9EBB669-FICuS-01-AD','9FBE89CAD9EBB669-FICTS-01-8C','9FBE89CAD9EBB669-uuuuu-01-5C','InChI=1S/C22H36Cl2N4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-25-21-22(26-18)28-20(24)19(23)27-21/h2-17H2,1H3,(H,25,26,27,28)','InChIKey=FQGQMIPHSHPTNB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(128877,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N4',273.1644,NULL,'0F942FE06233B1B5-FICuS-01-4F','0F942FE06233B1B5-FICTS-01-2E','0F942FE06233B1B5-uuuuu-01-FE','InChI=1S/C11H14Cl2N4/c1-2-3-4-5-6-7-14-10-11(15-7)17-9(13)8(12)16-10/h2-6H2,1H3,(H,14,15,16,17)','InChIKey=DGRVRFOVCINONF-UHFFFAOYSA-N','CCCCCCc1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(128878,4,0,'66642-57-7','Consistent with Molecular Formula','C11H17N7O4',311.2998,NULL,'0E882C8D8BFC9C4D-FICuS-01-94','0E882C8D8BFC9C4D-FICTS-01-73','0E882C8D8BFC9C4D-uuuuu-01-43','InChI=1S/C11H17N7O4/c1-17(13)11-16-5-8(12)14-3-15-9(5)18(11)10-7(21)6(20)4(2-19)22-10/h3-4,6-7,10,19-21H,2,13H2,1H3,(H2,12,14,15)','InChIKey=AHXUINXJWNXIQQ-UHFFFAOYSA-N','CN(N)c1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(128879,13,4,NULL,'Consistent with Molecular Formula','C49H62N8O16',1019.0728,NULL,'DCE93C0254679F27-FICuS-01-62','24B8FB3DDAF191F9-FICTS-01-6A','6C3301F63BAEFACD-uuuuu-01-3B','InChI=1S/C49H62N8O16/c1-19-12-11-13-20(2)46(68)54-32-26(16-53-56(9)48-55-33-44(50)51-18-52-45(33)57(48)47-40(66)38(64)28(17-58)72-47)37(63)29-30(39(32)65)36(62)24(6)42-31(29)43(67)49(8,73-42)70-15-14-27(69-10)21(3)41(71-25(7)59)23(5)35(61)22(4)34(19)60/h1','InChIKey=ZRGBFMFAOZOUND-BEJVSCPZSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N(C)c5nc6c(N)ncnc6n5C5OC(CO)C(O)C5O)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(128880,4,0,'19029-66-4','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'91192CA77857C991-FICuS-01-49','91192CA77857C991-FICTS-01-28','91192CA77857C991-uuuuu-01-F8','InChI=1S/C10H13N5O5/c11-15-3-13-8-5(9(15)19)12-2-14(8)10-7(18)6(17)4(1-16)20-10/h2-4,6-7,10,16-18H,1,11H2','InChIKey=AXUQOWQSVKIYLN-UHFFFAOYSA-N','Nn1cnc2c(ncn2C2OC(CO)C(O)C2O)c1=O','1'),
	(128881,13,4,NULL,'Consistent with Molecular Formula','C48H58N6O17',991.0162,NULL,'1005F030E5BC30CE-FICuS-01-50','1005F030E5BC30CE-FICTS-01-2F','D2F9EB171E833D53-uuuuu-01-1A','InChI=1S/C48H58N6O17/c1-19-11-10-12-20(2)45(65)52-32-26(15-51-54-18-50-44-33(46(54)66)49-17-53(44)47-40(63)38(61)28(16-55)70-47)37(60)29-30(39(32)62)36(59)24(6)42-31(29)43(64)48(8,71-42)68-14-13-27(67-9)21(3)41(69-25(7)56)23(5)35(58)22(4)34(19)57/h10-15,1','InChIKey=SUSHPBOFGLYMMN-RAHMVGRCSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C=Nn5cnc6c(ncn6C6OC(CO)C(O)C6O)c5=O)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(128882,0,0,'4410-12-2','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'F93656B2904DAF12-FICuS-01-59','F93656B2904DAF12-FICTS-01-38','F93656B2904DAF12-uuuuu-01-08','InChI=1S/C12H18N2/c1-2-5-12(6-3-1)11-14-9-4-7-13-8-10-14/h1-3,5-6,13H,4,7-11H2','InChIKey=JTJTYCPQUOROFM-UHFFFAOYSA-N','c1ccc(CN2CCCNCC2)cc1',NULL),
	(128883,1,0,'42308-20-3','Consistent with Molecular Formula','C9H10BrNO',228.0881,NULL,'61C23A48B33751B6-FICuS-01-40','61C23A48B33751B6-FICTS-01-1F','61C23A48B33751B6-uuuuu-01-EF','InChI=1S/C9H10BrNO/c1-7(10)9(12)11-8-5-3-2-4-6-8/h2-7H,1H3,(H,11,12)','InChIKey=OPPUMGDCQYPOSM-UHFFFAOYSA-N','CC(Br)C(=O)Nc1ccccc1','1'),
	(128884,0,0,'53761-38-9','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'0F8A893E35B4A819-FICuS-01-60','244DA7D7DD0BB918-FICTS-01-55','0F8A893E35B4A819-uuuuu-01-0F','InChI=1S/C7H10N2O3/c10-3-1-2-5-4-8-7(12)9-6(5)11/h4,10H,1-3H2,(H2,8,9,11,12)','InChIKey=SQMSSZQFSKGEMH-UHFFFAOYSA-N','O=c1[nH]cc(CCCO)c(=O)[nH]1',NULL),
	(128885,0,0,NULL,'Consistent with Molecular Formula','C26H44O2S',420.6924,NULL,'ED778E8A08FFD29B-FICuS-01-99','ED778E8A08FFD29B-FICTS-01-78','ED778E8A08FFD29B-uuuuu-01-48','InChI=1S/C26H44O2S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-29-25-21-24(27)22(2)23(3)26(25)28/h21H,4-20H2,1-3H3','InChIKey=QWUWGCZICLFRPZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSC1=CC(=O)C(C)=C(C)C1=O',NULL),
	(128886,0,0,NULL,'Consistent with Molecular Formula','C16H24O2S',280.4244,NULL,'BF75D444ADE8C139-FICuS-01-7D','BF75D444ADE8C139-FICTS-01-5C','BF75D444ADE8C139-uuuuu-01-2C','InChI=1S/C16H24O2S/c1-4-5-6-7-8-9-10-19-15-11-14(17)12(2)13(3)16(15)18/h11H,4-10H2,1-3H3','InChIKey=YLMXHCSEHGBZDO-UHFFFAOYSA-N','CCCCCCCCSC1=CC(=O)C(C)=C(C)C1=O',NULL),
	(128887,2,1,NULL,'Consistent with Molecular Formula','C28H46O3',430.6696,NULL,'6D52103E34C01C30-FICuS-01-32','415A5308789BDE4B-FICTS-01-3A','6D52103E34C01C30-uuuuu-01-E1','InChI=1S/C28H46O3/c1-19(2)11-8-12-20(3)13-9-14-21(4)15-10-16-22(5)17-18-25-26(29)23(6)24(7)27(30)28(25)31/h17,19-21,31H,8-16,18H2,1-7H3','InChIKey=JHNNJDGOJYWSDI-UHFFFAOYSA-N','CC1=C(C)C(=O)C(C/C=C(\\C)CCCC(C)CCCC(C)CCCC(C)C)=C(O)C1=O','1'),
	(128888,0,0,NULL,'Consistent with Molecular Formula','C30H50O4S',506.7826,NULL,'0E102BA7C4E6EFA7-FICuS-01-7E','0E102BA7C4E6EFA7-FICTS-01-5D','0E102BA7C4E6EFA7-uuuuu-01-2D','InChI=1S/C30H50O4S/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-35-29-23-28(33-26(4)31)24(2)25(3)30(29)34-27(5)32/h23H,6-22H2,1-5H3','InChIKey=PYARSUTWXXBVSR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSc1cc(OC(C)=O)c(C)c(C)c1OC(C)=O',NULL),
	(128889,0,0,'64960-86-7','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'C265FE672AC22F18-FICuS-01-68','C265FE672AC22F18-FICTS-01-47','C265FE672AC22F18-uuuuu-01-17','InChI=1S/C11H15NO2/c1-4-5-12-9-6-10(13)7(2)8(3)11(9)14/h6,12H,4-5H2,1-3H3','InChIKey=OGKYCHCDPIMNOW-UHFFFAOYSA-N','CCCNC1=CC(=O)C(C)=C(C)C1=O',NULL),
	(128890,26,0,NULL,'Consistent with Molecular Formula','C45H73NO15',868.0694,NULL,'C5218BE14E3FF712-FICuS-01-64','C5218BE14E3FF712-FICTS-01-43','C5218BE14E3FF712-uuuuu-01-13','InChI=1S/C45H73NO15/c1-19-6-9-27-20(2)31-28(46(27)16-19)15-26-24-8-7-22-14-23(10-12-44(22,4)25(24)11-13-45(26,31)5)58-43-38(54)35(51)33(49)30(60-43)18-56-41-39(55)36(52)40(29(17-47)59-41)61-42-37(53)34(50)32(48)21(3)57-42/h7,19-21,23-43,47-55H,6,8-18H2,1-','InChIKey=NFJURAWJCLGNAU-UHFFFAOYSA-N','CC1CCC2C(C)C3C(CC4C5CC=C6CC(OC7OC(COC8OC(CO)C(OC9OC(C)C(O)C(O)C9O)C(O)C8O)C(O)C(O)C7O)CCC6(C)C5CCC43C)N2C1','1'),
	(128891,6,0,'16740-99-1','Consistent with Molecular Formula','C10H16Cl2O6',303.1388,NULL,'9C8A18C41E69ABE3-FICuS-01-7C','9C8A18C41E69ABE3-FICTS-01-5B','9C8A18C41E69ABE3-uuuuu-01-2B','InChI=1S/C10H16Cl2O6/c11-1-7-15-3-5(13)9(17-7)10-6(14)4-16-8(2-12)18-10/h5-10,13-14H,1-4H2','InChIKey=CPQSIZCVHYOGCK-UHFFFAOYSA-N','OC1COC(CCl)OC1C1OC(CCl)OCC1O','1'),
	(128892,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C2H5ClO2 in C22H27ClO10S2','C22H31ClO12S2',587.0527,NULL,'BE5F2A34F88BA783-FICuS-01-7E','BE5F2A34F88BA783-FICTS-01-5D','31D00DCCACA44D1B-uuuuu-01-2C','InChI=1S/C20H26O10S2.C2H5ClO2/c1-13-3-7-15(8-4-13)31(25,26)29-17(11-21)19(23)20(24)18(12-22)30-32(27,28)16-9-5-14(2)6-10-16;3-1-2(4)5/h3-10,17-24H,11-12H2,1-2H3;2,4-5H,1H2','InChIKey=GANKCAHSQOOMKK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(CO)C(O)C(O)C(CO)OS(=O)(=O)c2ccc(C)cc2)cc1.OC(O)CCl','1'),
	(128893,2,0,NULL,'Consistent with Molecular Formula','C22H26O10S2',514.5614,NULL,'9BFB14FBF9D19A8B-FICuS-01-9F','9BFB14FBF9D19A8B-FICTS-01-7E','9BFB14FBF9D19A8B-uuuuu-01-4E','InChI=1S/C22H26O10S2/c1-16-3-7-18(8-4-16)33(23,24)31-20-11-27-15-30-21(20)22(12-28-14-29-13-22)32-34(25,26)19-9-5-17(2)6-10-19/h3-10,20-21H,11-15H2,1-2H3','InChIKey=AHHKJNJVIGYJIC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2COCOC2C2(OS(=O)(=O)c3ccc(C)cc3)COCOC2)cc1','1'),
	(128894,4,0,'16741-03-0','Consistent with Molecular Formula','C28H34O14S2',658.6882,NULL,'F51369C8552E7177-FICuS-01-47','F51369C8552E7177-FICTS-01-26','F51369C8552E7177-uuuuu-01-F6','InChI=1S/C28H34O14S2/c1-17-7-11-23(12-8-17)43(33,34)41-25(15-37-19(3)29)27(39-21(5)31)28(40-22(6)32)26(16-38-20(4)30)42-44(35,36)24-13-9-18(2)10-14-24/h7-14,25-28H,15-16H2,1-6H3','InChIKey=UMHZUIOATRGNOW-UHFFFAOYSA-N','CC(=O)OCC(OS(=O)(=O)c1ccc(C)cc1)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OS(=O)(=O)c1ccc(C)cc1','1'),
	(128895,5,0,'6087-46-3','Consistent with Molecular Formula','C13H19ClO8',338.7413,NULL,'132F25BBB570D63F-FICuS-01-5F','132F25BBB570D63F-FICTS-01-3E','132F25BBB570D63F-uuuuu-01-0E','InChI=1S/C13H19ClO8/c1-6(15)19-10-9(5-14)22-13(18-4)12(21-8(3)17)11(10)20-7(2)16/h9-13H,5H2,1-4H3','InChIKey=WOHUZHBCKXUUQX-UHFFFAOYSA-N','COC1OC(CCl)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(128896,5,0,'17184-27-9','Consistent with Molecular Formula','C28H25ClO8',524.9537,NULL,'B3B7D80EE3A728DA-FICuS-01-85','B3B7D80EE3A728DA-FICTS-01-64','B3B7D80EE3A728DA-uuuuu-01-34','InChI=1S/C28H25ClO8/c1-33-28-24(37-27(32)20-15-9-4-10-16-20)23(36-26(31)19-13-7-3-8-14-19)22(21(17-29)34-28)35-25(30)18-11-5-2-6-12-18/h2-16,21-24,28H,17H2,1H3','InChIKey=XAENKUBCGFPECH-UHFFFAOYSA-N','COC1OC(CCl)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(128897,5,0,'14169-22-3','Consistent with Molecular Formula','C28H25BrO8',569.4047,NULL,'BF10C186DB7C269B-FICuS-01-75','BF10C186DB7C269B-FICTS-01-54','BF10C186DB7C269B-uuuuu-01-24','InChI=1S/C28H25BrO8/c1-33-28-24(37-27(32)20-15-9-4-10-16-20)23(36-26(31)19-13-7-3-8-14-19)22(21(17-29)34-28)35-25(30)18-11-5-2-6-12-18/h2-16,21-24,28H,17H2,1H3','InChIKey=YGFUNQWUDHLEJO-UHFFFAOYSA-N','COC1OC(CBr)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(128898,5,0,'34340-06-2','Consistent with Molecular Formula','C28H25IO8',616.4052,NULL,'012E7E22E20A4417-FICuS-01-37','012E7E22E20A4417-FICTS-01-16','012E7E22E20A4417-uuuuu-01-E6','InChI=1S/C28H25IO8/c1-33-28-24(37-27(32)20-15-9-4-10-16-20)23(36-26(31)19-13-7-3-8-14-19)22(21(17-29)34-28)35-25(30)18-11-5-2-6-12-18/h2-16,21-24,28H,17H2,1H3','InChIKey=PZIHVRKLNUFQQX-UHFFFAOYSA-N','COC1OC(CI)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(128899,5,0,'30645-05-7','Consistent with Molecular Formula','C22H23ClO9S',498.9313,NULL,'24FF4EE8AD641D2E-FICuS-01-8A','24FF4EE8AD641D2E-FICTS-01-69','24FF4EE8AD641D2E-uuuuu-01-39','InChI=1S/C22H23ClO9S/c1-28-22-19(31-21(25)15-11-7-4-8-12-15)18(30-20(24)14-9-5-3-6-10-14)17(16(13-23)29-22)32-33(2,26)27/h3-12,16-19,22H,13H2,1-2H3','InChIKey=IMNFFILFAFNHIS-UHFFFAOYSA-N','COC1OC(CCl)C(OS(C)(=O)=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(128900,5,0,'30571-99-4','Consistent with Molecular Formula','C22H23BrO9S',543.3823,NULL,'139CEFC16899275A-FICuS-01-65','139CEFC16899275A-FICTS-01-44','139CEFC16899275A-uuuuu-01-14','InChI=1S/C22H23BrO9S/c1-28-22-19(31-21(25)15-11-7-4-8-12-15)18(30-20(24)14-9-5-3-6-10-14)17(16(13-23)29-22)32-33(2,26)27/h3-12,16-19,22H,13H2,1-2H3','InChIKey=JCEWYYZVGZWQFJ-UHFFFAOYSA-N','COC1OC(CBr)C(OS(C)(=O)=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(128901,5,0,'30572-00-0','Consistent with Molecular Formula','C22H23IO9S',590.3828,NULL,'5D82C13F75F2E582-FICuS-01-5F','5D82C13F75F2E582-FICTS-01-3E','5D82C13F75F2E582-uuuuu-01-0E','InChI=1S/C22H23IO9S/c1-28-22-19(31-21(25)15-11-7-4-8-12-15)18(30-20(24)14-9-5-3-6-10-14)17(16(13-23)29-22)32-33(2,26)27/h3-12,16-19,22H,13H2,1-2H3','InChIKey=OZTSDQYEZOXRGJ-UHFFFAOYSA-N','COC1OC(CI)C(OS(C)(=O)=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(128902,5,0,'34340-07-3','Consistent with Molecular Formula','C28H27ClO9S',575.0289,NULL,'E8621B1B680A46E4-FICuS-01-54','E8621B1B680A46E4-FICTS-01-33','E8621B1B680A46E4-uuuuu-01-03','InChI=1S/C28H27ClO9S/c1-18-13-15-21(16-14-18)39(32,33)38-25-24(37-27(31)20-11-7-4-8-12-20)23(22(17-29)35-28(25)34-2)36-26(30)19-9-5-3-6-10-19/h3-16,22-25,28H,17H2,1-2H3','InChIKey=DZCBQXFRAIYMMD-UHFFFAOYSA-N','COC1OC(CCl)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(128903,5,0,'34340-08-4','Consistent with Molecular Formula','C28H27BrO9S',619.4799,NULL,'55C383B3FAE6102E-FICuS-01-61','55C383B3FAE6102E-FICTS-01-40','55C383B3FAE6102E-uuuuu-01-10','InChI=1S/C28H27BrO9S/c1-18-13-15-21(16-14-18)39(32,33)38-25-24(37-27(31)20-11-7-4-8-12-20)23(22(17-29)35-28(25)34-2)36-26(30)19-9-5-3-6-10-19/h3-16,22-25,28H,17H2,1-2H3','InChIKey=DNQPXVABUKFCMR-UHFFFAOYSA-N','COC1OC(CBr)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(128904,5,0,'34340-09-5','Consistent with Molecular Formula','C28H27IO9S',666.4804,NULL,'60324DC18B408E0D-FICuS-01-4D','60324DC18B408E0D-FICTS-01-2C','60324DC18B408E0D-uuuuu-01-FC','InChI=1S/C28H27IO9S/c1-18-13-15-21(16-14-18)39(32,33)38-25-24(37-27(31)20-11-7-4-8-12-20)23(22(17-29)35-28(25)34-2)36-26(30)19-9-5-3-6-10-19/h3-16,22-25,28H,17H2,1-2H3','InChIKey=GXTSCYPKSHTHHT-UHFFFAOYSA-N','COC1OC(CI)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(128905,5,0,'34340-10-8','Consistent with Molecular Formula','C12H19ClO9S',374.7897,NULL,'6200418400A58963-FICuS-01-10','6200418400A58963-FICTS-01-EF','6200418400A58963-uuuuu-01-BF','InChI=1S/C12H19ClO9S/c1-6(14)19-9-8(5-13)21-12(18-3)11(22-23(4,16)17)10(9)20-7(2)15/h8-12H,5H2,1-4H3','InChIKey=BDDZNBDRAZLJMA-UHFFFAOYSA-N','COC1OC(CCl)C(OC(C)=O)C(OC(C)=O)C1OS(C)(=O)=O','1'),
	(128906,5,0,'34340-11-9','Consistent with Molecular Formula','C12H19BrO9S',419.2407,NULL,'F517D4B7274497AD-FICuS-01-61','F517D4B7274497AD-FICTS-01-40','F517D4B7274497AD-uuuuu-01-10','InChI=1S/C12H19BrO9S/c1-6(14)19-9-8(5-13)21-12(18-3)11(22-23(4,16)17)10(9)20-7(2)15/h8-12H,5H2,1-4H3','InChIKey=SPTPOTBADCVIHV-UHFFFAOYSA-N','COC1OC(CBr)C(OC(C)=O)C(OC(C)=O)C1OS(C)(=O)=O','1'),
	(128907,5,0,'34340-12-0','Consistent with Molecular Formula','C12H19IO9S',466.2412,NULL,'B0CBD6BAF8467615-FICuS-01-76','B0CBD6BAF8467615-FICTS-01-55','B0CBD6BAF8467615-uuuuu-01-25','InChI=1S/C12H19IO9S/c1-6(14)19-9-8(5-13)21-12(18-3)11(22-23(4,16)17)10(9)20-7(2)15/h8-12H,5H2,1-4H3','InChIKey=DANQTSSZIJUJEM-UHFFFAOYSA-N','COC1OC(CI)C(OC(C)=O)C(OC(C)=O)C1OS(C)(=O)=O','1'),
	(128908,5,0,'20550-19-0','Consistent with Molecular Formula','C21H24Cl2O8S2',539.4418,NULL,'AEE475E0FF65D3BB-FICuS-01-99','AEE475E0FF65D3BB-FICTS-01-78','AEE475E0FF65D3BB-uuuuu-01-48','InChI=1S/C21H24Cl2O8S2/c1-13-4-8-15(9-5-13)32(24,25)30-19-18(23)17(12-22)29-21(28-3)20(19)31-33(26,27)16-10-6-14(2)7-11-16/h4-11,17-21H,12H2,1-3H3','InChIKey=KOZKMPBVEFANRC-UHFFFAOYSA-N','COC1OC(CCl)C(Cl)C(OS(=O)(=O)c2ccc(C)cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(128909,5,0,'30572-01-1','Consistent with Molecular Formula','C21H20Br2O6',528.1934,NULL,'E8568E826EE0DE2D-FICuS-01-85','E8568E826EE0DE2D-FICTS-01-64','E8568E826EE0DE2D-uuuuu-01-34','InChI=1S/C21H20Br2O6/c1-26-21-18(29-20(25)14-10-6-3-7-11-14)17(16(23)15(12-22)27-21)28-19(24)13-8-4-2-5-9-13/h2-11,15-18,21H,12H2,1H3','InChIKey=LGLIWKVHFWAVOR-UHFFFAOYSA-N','COC1OC(CBr)C(Br)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(128910,5,0,'53691-80-8','Consistent with Molecular Formula','C13H19ClO8',338.7413,NULL,'132F25BBB570D63F-FICuS-01-5F','132F25BBB570D63F-FICTS-01-3E','132F25BBB570D63F-uuuuu-01-0E','InChI=1S/C13H19ClO8/c1-6(15)19-10-9(5-14)22-13(18-4)12(21-8(3)17)11(10)20-7(2)16/h9-13H,5H2,1-4H3','InChIKey=WOHUZHBCKXUUQX-UHFFFAOYSA-N','COC1OC(CCl)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(128911,5,0,'4990-84-5','Consistent with Molecular Formula','C7H13ClO5',212.6297,NULL,'262A133C50894306-FICuS-01-1F','262A133C50894306-FICTS-01-FE','262A133C50894306-uuuuu-01-CE','InChI=1S/C7H13ClO5/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-7,9-11H,2H2,1H3','InChIKey=TZECRHYTLKLTSH-UHFFFAOYSA-N','COC1OC(CCl)C(O)C(O)C1O','1'),
	(128912,6,0,'28224-74-0','Consistent with Molecular Formula','C22H26O10S2',514.5614,NULL,'73CBD7BFDDFBEDED-FICuS-01-DB','73CBD7BFDDFBEDED-FICTS-01-BA','73CBD7BFDDFBEDED-uuuuu-01-8A','InChI=1S/C22H26O10S2/c1-33(23,24)31-17-13-27-21(15-9-5-3-6-10-15)29-19(17)20-18(32-34(2,25)26)14-28-22(30-20)16-11-7-4-8-12-16/h3-12,17-22H,13-14H2,1-2H3','InChIKey=YGOPSNHHGKAASZ-UHFFFAOYSA-N','CS(=O)(=O)OC1COC(c2ccccc2)OC1C1OC(c2ccccc2)OCC1OS(C)(=O)=O','1'),
	(128913,6,0,NULL,'Consistent with Molecular Formula','C10H16Br2O6',392.0408,NULL,'B15B9868E707E997-FICuS-01-61','B15B9868E707E997-FICTS-01-40','B15B9868E707E997-uuuuu-01-10','InChI=1S/C10H16Br2O6/c11-1-7-15-3-5(17-7)9(13)10(14)6-4-16-8(2-12)18-6/h5-10,13-14H,1-4H2','InChIKey=FGTXYOQGZWAIIC-UHFFFAOYSA-N','OC(C1COC(CBr)O1)C(O)C1COC(CBr)O1','1'),
	(128914,6,0,NULL,'Consistent with Molecular Formula','C10H16Br2O6',392.0408,NULL,'B15B9868E707E997-FICuS-01-61','B15B9868E707E997-FICTS-01-40','B15B9868E707E997-uuuuu-01-10','InChI=1S/C10H16Br2O6/c11-1-7-15-3-5(17-7)9(13)10(14)6-4-16-8(2-12)18-6/h5-10,13-14H,1-4H2','InChIKey=FGTXYOQGZWAIIC-UHFFFAOYSA-N','OC(C1COC(CBr)O1)C(O)C1COC(CBr)O1','1'),
	(128915,6,0,NULL,'Consistent with Molecular Formula','C12H16N2O6S2',348.3882,NULL,'90A2F0FED62E20C0-FICuS-01-6A','90A2F0FED62E20C0-FICTS-01-49','90A2F0FED62E20C0-uuuuu-01-19','InChI=1S/C12H16N2O6S2/c13-5-21-3-9-17-1-7(19-9)11(15)12(16)8-2-18-10(20-8)4-22-6-14/h7-12,15-16H,1-4H2','InChIKey=UUKHEXKYWWZJAK-UHFFFAOYSA-N','N#CSCC1OCC(C(O)C(O)C2COC(CSC#N)O2)O1','1'),
	(128916,5,0,NULL,'Consistent with Molecular Formula','C28H31ClO11S3',675.1793,NULL,'2226F69CD870FBA6-FICuS-01-6D','2226F69CD870FBA6-FICTS-01-4C','2226F69CD870FBA6-uuuuu-01-1C','InChI=1S/C28H31ClO11S3/c1-18-5-11-21(12-6-18)41(30,31)38-25-24(17-29)37-28(36-4)27(40-43(34,35)23-15-9-20(3)10-16-23)26(25)39-42(32,33)22-13-7-19(2)8-14-22/h5-16,24-28H,17H2,1-4H3','InChIKey=GDCSEBBGNNUELH-UHFFFAOYSA-N','COC1OC(CCl)C(OS(=O)(=O)c2ccc(C)cc2)C(OS(=O)(=O)c2ccc(C)cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(128917,5,0,NULL,'Consistent with Molecular Formula','C16H23BrO11S3',567.4351,NULL,'BC7FB43E1B2C1B90-FICuS-01-7B','BC7FB43E1B2C1B90-FICTS-01-5A','BC7FB43E1B2C1B90-uuuuu-01-2A','InChI=1S/C16H23BrO11S3/c1-29(18,19)24-10-13-15(28-31(3,22)23)14(12(9-17)27-30(2,20)21)26-16(25-13)11-7-5-4-6-8-11/h4-8,12-16H,9-10H2,1-3H3','InChIKey=ZPDFUJCHBBXWAI-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(c2ccccc2)OC(C(CBr)OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(128918,5,0,NULL,'Consistent with Molecular Formula','C8H15BrO6',287.1069,NULL,'3D6273D211FC0A6E-FICuS-01-5D','3D6273D211FC0A6E-FICTS-01-3C','3D6273D211FC0A6E-uuuuu-01-0C','InChI=1S/C8H15BrO6/c9-1-6-14-3-5(15-6)8(13)7(12)4(11)2-10/h4-8,10-13H,1-3H2','InChIKey=IXAIJDDMJWKTJY-UHFFFAOYSA-N','OCC(O)C(O)C(O)C1COC(CBr)O1','1'),
	(128919,4,0,NULL,'Consistent with Molecular Formula','C16H20O9S',388.3886,NULL,'B70479AE59307C61-FICuS-01-4C','B70479AE59307C61-FICTS-01-2B','B70479AE59307C61-uuuuu-01-FB','InChI=1S/C16H20O9S/c1-10-3-5-11(6-4-10)26(18,19)25-7-12-13-14(23-8-21-12)15(16(17)20-2)24-9-22-13/h3-6,12-15H,7-9H2,1-2H3','InChIKey=YARIGRGYUGDABR-UHFFFAOYSA-N','COC(=O)C1OCOC2C(COS(=O)(=O)c3ccc(C)cc3)OCOC12','1'),
	(128920,5,0,'22860-24-8','Consistent with Molecular Formula','C9H18O10S2',350.3552,NULL,'8585B84AC4875641-FICuS-01-46','8585B84AC4875641-FICTS-01-25','8585B84AC4875641-uuuuu-01-F5','InChI=1S/C9H18O10S2/c1-16-9-8(19-21(3,14)15)7(18-20(2,12)13)6(11)5(4-10)17-9/h5-11H,4H2,1-3H3','InChIKey=IQWGIDVEPBDSOB-UHFFFAOYSA-N','COC1OC(CO)C(O)C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(128921,5,0,'61252-77-5','Consistent with Molecular Formula','C10H20O12S3',428.4408,NULL,'2338D75631A93FC4-FICuS-01-4B','2338D75631A93FC4-FICTS-01-2A','2338D75631A93FC4-uuuuu-01-FA','InChI=1S/C10H20O12S3/c1-18-10-9(22-25(4,16)17)8(21-24(3,14)15)7(11)6(20-10)5-19-23(2,12)13/h6-11H,5H2,1-4H3','InChIKey=QGFAATJVNNSDGD-UHFFFAOYSA-N','COC1OC(COS(C)(=O)=O)C(O)C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(128922,5,0,'61252-79-7','Consistent with Molecular Formula','C17H24O13S3',532.5488,NULL,'723CEF107360723C-FICuS-01-41','723CEF107360723C-FICTS-01-20','723CEF107360723C-uuuuu-01-F0','InChI=1S/C17H24O13S3/c1-25-17-15(30-33(4,23)24)14(28-16(18)11-8-6-5-7-9-11)13(29-32(3,21)22)12(27-17)10-26-31(2,19)20/h5-9,12-15,17H,10H2,1-4H3','InChIKey=UXXNHMUUIWRYQS-UHFFFAOYSA-N','COC1OC(COS(C)(=O)=O)C(OS(C)(=O)=O)C(OC(=O)c2ccccc2)C1OS(C)(=O)=O','1'),
	(128923,5,0,'80245-07-4','Consistent with Molecular Formula','C35H32O11S',660.6912,NULL,'AC50EFD3436DA3B8-FICuS-01-81','AC50EFD3436DA3B8-FICTS-01-60','AC50EFD3436DA3B8-uuuuu-01-30','InChI=1S/C35H32O11S/c1-23-18-20-27(21-19-23)47(39,40)46-31-30(45-34(38)26-16-10-5-11-17-26)29(44-33(37)25-14-8-4-9-15-25)28(43-35(31)41-2)22-42-32(36)24-12-6-3-7-13-24/h3-21,28-31,35H,22H2,1-2H3','InChIKey=RURVZUDSZUAHIF-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(128924,5,0,'22435-33-2','Consistent with Molecular Formula','C23H26O12S2',558.5712,NULL,'B45C101C444DB830-FICuS-01-47','B45C101C444DB830-FICTS-01-26','B45C101C444DB830-uuuuu-01-F6','InChI=1S/C23H26O12S2/c1-30-23-20(34-22(25)16-12-8-5-9-13-16)19(33-21(24)15-10-6-4-7-11-15)18(35-37(3,28)29)17(32-23)14-31-36(2,26)27/h4-13,17-20,23H,14H2,1-3H3','InChIKey=RYLONXBOCCXZDP-UHFFFAOYSA-N','COC1OC(COS(C)(=O)=O)C(OS(C)(=O)=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(128925,5,0,NULL,'Consistent with Molecular Formula','C35H34O12S2',710.7664,NULL,'D5A6ECA4F9D36484-FICuS-01-80','D5A6ECA4F9D36484-FICTS-01-5F','D5A6ECA4F9D36484-uuuuu-01-2F','InChI=1S/C35H34O12S2/c1-23-14-18-27(19-15-23)48(38,39)43-22-29-30(45-33(36)25-10-6-4-7-11-25)31(46-34(37)26-12-8-5-9-13-26)32(35(42-3)44-29)47-49(40,41)28-20-16-24(2)17-21-28/h4-21,29-32,35H,22H2,1-3H3','InChIKey=DBQSZZQIHPBVJB-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(128926,2,0,NULL,'Consistent with Molecular Formula','C6H14Cl2O4',221.0802,NULL,'C2E47FF8FD239FE1-FICuS-01-94','C2E47FF8FD239FE1-FICTS-01-73','EC4A964AD3AC3883-uuuuu-01-28','InChI=1S/C4H10O4.C2H4Cl2/c5-1-3(7)4(8)2-6;1-2(3)4/h3-8H,1-2H2;2H,1H3','InChIKey=FYCZVTQBOZTTJH-UHFFFAOYSA-N','CC(Cl)Cl.OCC(O)C(O)CO','1'),
	(128927,5,0,'50256-51-4','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'4E26FD1E501A3BB3-FICuS-01-69','4E26FD1E501A3BB3-FICTS-01-48','4E26FD1E501A3BB3-uuuuu-01-18','InChI=1S/C8H14O6/c1-11-8-6(10)5(9)7-4(14-8)2-12-3-13-7/h4-10H,2-3H2,1H3','InChIKey=SCPZHNFZLGNUMI-UHFFFAOYSA-N','COC1OC2COCOC2C(O)C1O','1'),
	(128928,5,0,'50256-58-1','Consistent with Molecular Formula','C12H18O8',290.2694,NULL,'F38948984464CCDE-FICuS-01-6F','F38948984464CCDE-FICTS-01-4E','F38948984464CCDE-uuuuu-01-1E','InChI=1S/C12H18O8/c1-6(13)18-10-9-8(4-16-5-17-9)20-12(15-3)11(10)19-7(2)14/h8-12H,4-5H2,1-3H3','InChIKey=UXVNCXFWXYDQRO-UHFFFAOYSA-N','COC1OC2COCOC2C(OC(C)=O)C1OC(C)=O','1'),
	(128929,5,0,'50256-54-7','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'4E26FD1E501A3BB3-FICuS-01-69','4E26FD1E501A3BB3-FICTS-01-48','4E26FD1E501A3BB3-uuuuu-01-18','InChI=1S/C8H14O6/c1-11-8-6(10)5(9)7-4(14-8)2-12-3-13-7/h4-10H,2-3H2,1H3','InChIKey=SCPZHNFZLGNUMI-UHFFFAOYSA-N','COC1OC2COCOC2C(O)C1O','1'),
	(128930,5,0,'50256-50-3','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'4E26FD1E501A3BB3-FICuS-01-69','4E26FD1E501A3BB3-FICTS-01-48','4E26FD1E501A3BB3-uuuuu-01-18','InChI=1S/C8H14O6/c1-11-8-6(10)5(9)7-4(14-8)2-12-3-13-7/h4-10H,2-3H2,1H3','InChIKey=SCPZHNFZLGNUMI-UHFFFAOYSA-N','COC1OC2COCOC2C(O)C1O','1'),
	(128931,5,0,'50256-49-0','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'4E26FD1E501A3BB3-FICuS-01-69','4E26FD1E501A3BB3-FICTS-01-48','4E26FD1E501A3BB3-uuuuu-01-18','InChI=1S/C8H14O6/c1-11-8-6(10)5(9)7-4(14-8)2-12-3-13-7/h4-10H,2-3H2,1H3','InChIKey=SCPZHNFZLGNUMI-UHFFFAOYSA-N','COC1OC2COCOC2C(O)C1O','1'),
	(128932,5,0,'23397-81-1','Consistent with Molecular Formula','C9H14O6',218.206,NULL,'0B745BA907EBA326-FICuS-01-5F','0B745BA907EBA326-FICTS-01-3E','0B745BA907EBA326-uuuuu-01-0E','InChI=1S/C9H14O6/c1-10-9-8-7(13-4-14-8)6-5(15-9)2-11-3-12-6/h5-9H,2-4H2,1H3','InChIKey=MOXXJLMYAAKJOK-UHFFFAOYSA-N','COC1OC2COCOC2C2OCOC12','1'),
	(128933,5,0,'50256-57-0','Consistent with Molecular Formula','C12H18O8',290.2694,NULL,'F38948984464CCDE-FICuS-01-6F','F38948984464CCDE-FICTS-01-4E','F38948984464CCDE-uuuuu-01-1E','InChI=1S/C12H18O8/c1-6(13)18-10-9-8(4-16-5-17-9)20-12(15-3)11(10)19-7(2)14/h8-12H,4-5H2,1-3H3','InChIKey=UXVNCXFWXYDQRO-UHFFFAOYSA-N','COC1OC2COCOC2C(OC(C)=O)C1OC(C)=O','1'),
	(128934,4,0,NULL,'Consistent with Molecular Formula','C6H10Cl2O',169.0504,NULL,'30405D8804EA53CD-FICuS-01-50','30405D8804EA53CD-FICTS-01-2F','30405D8804EA53CD-uuuuu-01-FF','InChI=1S/C6H10Cl2O/c1-3-5(7)6(8)4(2)9-3/h3-6H,1-2H3','InChIKey=FHYYKJBDRKSIQX-UHFFFAOYSA-N','CC1OC(C)C(Cl)C1Cl','1'),
	(128935,4,0,'75926-49-7','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'7A48E2F19B6684F1-FICuS-01-63','7A48E2F19B6684F1-FICTS-01-42','7A48E2F19B6684F1-uuuuu-01-12','InChI=1S/C6H12O3/c1-3(7)5-6(9-5)4(2)8/h3-8H,1-2H3','InChIKey=JBYWPJLNRCALBI-UHFFFAOYSA-N','CC(O)C1OC1C(C)O','1'),
	(128936,0,0,'2004-74-2','Consistent with Molecular Formula','C8H8O7',216.147,NULL,'94B3E14AB59C4388-FICuS-01-5E','94B3E14AB59C4388-FICTS-01-3D','94B3E14AB59C4388-uuuuu-01-0D','InChI=1S/C8H8O7/c1-13-7(11)5-3(9)4(10)6(15-5)8(12)14-2/h9-10H,1-2H3','InChIKey=RJLISWCWSXGEMK-UHFFFAOYSA-N','COC(=O)c1oc(C(=O)OC)c(O)c1O',NULL),
	(128937,5,0,'50256-53-6','Consistent with Molecular Formula','C8H12O5',188.1798,NULL,'212D7182EF902F93-FICuS-01-4A','212D7182EF902F93-FICTS-01-29','212D7182EF902F93-uuuuu-01-F9','InChI=1S/C8H12O5/c1-9-8-7-6(13-7)5-4(12-8)2-10-3-11-5/h4-8H,2-3H2,1H3','InChIKey=SDZLOCUJMSJTJO-UHFFFAOYSA-N','COC1OC2COCOC2C2OC12','1'),
	(128938,3,1,NULL,'Consistent with Molecular Formula','C17H27N3O3',321.4186,NULL,'046F5AF34AB5756B-FICuS-01-66','046F5AF34AB5756B-FICTS-01-45','046F5AF34AB5756B-uuuuu-01-15','InChI=1S/C17H27N3O3/c1-13(21)16(22)17(23)15(12-20-10-6-3-7-11-20)19-18-14-8-4-2-5-9-14/h2,4-5,8-9,13,16-18,21-23H,3,6-7,10-12H2,1H3','InChIKey=WKXSNLTXOHOHET-UHFFFAOYSA-N','CC(O)C(O)C(O)/C(CN1CCCCC1)=N\\Nc1ccccc1','1'),
	(128939,5,0,'50256-59-2','Consistent with Molecular Formula','C12H18O8',290.2694,NULL,'F38948984464CCDE-FICuS-01-6F','F38948984464CCDE-FICTS-01-4E','F38948984464CCDE-uuuuu-01-1E','InChI=1S/C12H18O8/c1-6(13)18-10-9-8(4-16-5-17-9)20-12(15-3)11(10)19-7(2)14/h8-12H,4-5H2,1-3H3','InChIKey=UXVNCXFWXYDQRO-UHFFFAOYSA-N','COC1OC2COCOC2C(OC(C)=O)C1OC(C)=O','1'),
	(128940,5,0,'50256-48-9','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'4E26FD1E501A3BB3-FICuS-01-69','4E26FD1E501A3BB3-FICTS-01-48','4E26FD1E501A3BB3-uuuuu-01-18','InChI=1S/C8H14O6/c1-11-8-6(10)5(9)7-4(14-8)2-12-3-13-7/h4-10H,2-3H2,1H3','InChIKey=SCPZHNFZLGNUMI-UHFFFAOYSA-N','COC1OC2COCOC2C(O)C1O','1'),
	(128941,5,0,'50256-56-9','Consistent with Molecular Formula','C12H18O8',290.2694,NULL,'F38948984464CCDE-FICuS-01-6F','F38948984464CCDE-FICTS-01-4E','F38948984464CCDE-uuuuu-01-1E','InChI=1S/C12H18O8/c1-6(13)18-10-9-8(4-16-5-17-9)20-12(15-3)11(10)19-7(2)14/h8-12H,4-5H2,1-3H3','InChIKey=UXVNCXFWXYDQRO-UHFFFAOYSA-N','COC1OC2COCOC2C(OC(C)=O)C1OC(C)=O','1'),
	(128942,4,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C8H15?CaNO7',277.289,NULL,'03A7902CB1E2E5C9-FICuS-01-60','03A7902CB1E2E5C9-FICTS-01-3F','03A7902CB1E2E5C9-uuuuu-01-0F','InChI=1S/C8H15NO7.Ca/c10-3-5(12)8(16)7(15)4(11)1-9-2-6(13)14;/h1,4-5,7-8,10-12,15-16H,2-3H2,(H,13,14);/q;+2','InChIKey=BJWMGYODLWULEN-UHFFFAOYSA-N','*.O=C(O)C/N=C/C(O)C(O)C(O)C(O)CO.[Ca+2]','1'),
	(128943,0,0,'67643-67-8','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'1530B061B64F2B48-FICuS-01-3B','1530B061B64F2B48-FICTS-01-1A','1530B061B64F2B48-uuuuu-01-EA','InChI=1S/C12H11NO3/c1-2-16-8-7-13-11(14)9-5-3-4-6-10(9)12(13)15/h2-6H,1,7-8H2','InChIKey=BSDNTVPHPRJNJD-UHFFFAOYSA-N','C=COCCN1C(=O)c2ccccc2C1=O',NULL),
	(128944,0,0,'49651-04-9','Inconsistent with Molecular Formula - Could not find formula fragment for C19H38O2 in C19H38O2S','C19H39?O2S',331.5759,NULL,'E3DE130B39D05835-FICuS-01-53','E3DE130B39D05835-FICTS-01-32','E3DE130B39D05835-uuuuu-01-02','InChI=1S/C19H38O2.HS/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20)21-2;/h3-18H2,1-2H3;1H','InChIKey=XESYDYNWEXZVHE-UHFFFAOYSA-N','*S.CCCCCCCCCCCCCCCCCC(=O)OC',NULL),
	(128945,0,0,'65796-89-6','Consistent with Molecular Formula','C39H80S2',613.181,NULL,'C468A448E3DA96C4-FICuS-01-70','C468A448E3DA96C4-FICTS-01-4F','C468A448E3DA96C4-uuuuu-01-1F','InChI=1S/C39H80S2/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-40-39(3,4)41-38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2/h5-38H2,1-4H3','InChIKey=MHXVSUCNJFYFDC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSC(C)(C)SCCCCCCCCCCCCCCCCCC',NULL),
	(128946,1,0,NULL,'Consistent with Molecular Formula','C20H40OS',328.5954,NULL,'66B6BAD08BCCB191-FICuS-01-7F','66B6BAD08BCCB191-FICTS-01-5E','66B6BAD08BCCB191-uuuuu-01-2E','InChI=1S/C20H40OS/c1-4-6-8-10-12-14-16-18-20(22-19(3)21)17-15-13-11-9-7-5-2/h20H,4-18H2,1-3H3','InChIKey=IRSXHIFXSGZITF-UHFFFAOYSA-N','CCCCCCCCCC(CCCCCCCC)SC(C)=O','1'),
	(128947,0,0,'6162-69-2','Consistent with Molecular Formula','C20H41NOS',343.61,NULL,'BE2B6251DED88640-FICuS-01-67','BE2B6251DED88640-FICTS-01-46','BE2B6251DED88640-uuuuu-01-16','InChI=1S/C20H41NOS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20(22)21-18-19-23/h23H,2-19H2,1H3,(H,21,22)','InChIKey=WAHDEMVAELVQEM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCCS',NULL),
	(128948,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O2S2',284.3906,NULL,'4E6B57A2A2DEBEF6-FICuS-01-96','4E6B57A2A2DEBEF6-FICTS-01-75','4E6B57A2A2DEBEF6-uuuuu-01-45','InChI=1S/C12H16N2O2S2/c15-11(13-5-7-17)9-1-2-10(4-3-9)12(16)14-6-8-18/h1-4,17-18H,5-8H2,(H,13,15)(H,14,16)','InChIKey=JRESYFJMBVQSRW-UHFFFAOYSA-N','O=C(NCCS)c1ccc(C(=O)NCCS)cc1',NULL),
	(128949,2,0,'2443-39-2','Consistent with Molecular Formula','C18H34O3',298.4648,'Epoxyoleic acid\nOxidized oleic acid\n9,10-Epoxystearic acid\ncis-9,10-Epoxystearic acid\n9,10-Epoxyoctadecanoic acid\ncis-9,10-Epoxyoctadecanoic acid\ncis-3-Octyl-oxiraneoctanoic acid\nWLN: T3OTJ B8 C7VQ\nOxiraneoctanoic acid, 3-octyl-\nOctadecanoic acid, 9,10-epoxy-','8822F699A78CEF18-FICuS-01-70','8822F699A78CEF18-FICTS-01-4F','8822F699A78CEF18-uuuuu-01-1F','InChI=1S/C18H34O3/c1-2-3-4-5-7-10-13-16-17(21-16)14-11-8-6-9-12-15-18(19)20/h16-17H,2-15H2,1H3,(H,19,20)','InChIKey=IMYZYCNQZDBZBQ-UHFFFAOYSA-N','CCCCCCCCC1OC1CCCCCCCC(=O)O','1'),
	(128950,0,0,'3077-30-3','Consistent with Molecular Formula','C12H25NO3',231.3344,'Caprylic diethanolamide\nCaprylic acid diethanolamide\nCaprylic acid, diethanolamide\nN,N-Bis(2-hydroxyethyl)octanamide\nOctanamide, N,N-bis(2-hydroxyethyl)-\nOctanamide, N,N-bis(2-hydroxyethyl)-','3FB9B469DEEF53AC-FICuS-01-A0','3FB9B469DEEF53AC-FICTS-01-7F','3FB9B469DEEF53AC-uuuuu-01-4F','InChI=1S/C12H25NO3/c1-2-3-4-5-6-7-12(16)13(8-10-14)9-11-15/h14-15H,2-11H2,1H3','InChIKey=FZQAYFWUOCXLKJ-UHFFFAOYSA-N','CCCCCCCC(=O)N(CCO)CCO',NULL),
	(128951,1,0,'10403-71-1','Consistent with Molecular Formula','C22H42O2',338.5726,NULL,'4247C75320C71B4F-FICuS-01-43','4247C75320C71B4F-FICTS-01-22','4247C75320C71B4F-uuuuu-01-F2','InChI=1S/C22H42O2/c1-4-7-8-16-19-22(24-6-3)20-17-14-12-10-9-11-13-15-18-21-23-5-2/h5-6,22H,2-4,7-21H2,1H3','InChIKey=YWZNGLSGTKBQQI-UHFFFAOYSA-N','C=COCCCCCCCCCCCC(CCCCCC)OC=C','1'),
	(128952,1,1,'7431-95-0','Consistent with Molecular Formula','C18H34O3',298.4648,NULL,'97D6287F802709B4-FICuS-01-48','97D6287F802709B4-FICTS-01-27','97D6287F802709B4-uuuuu-01-F7','InChI=1S/C18H34O3/c1-2-3-4-11-14-17(19)15-12-9-7-5-6-8-10-13-16-18(20)21/h9,12,17,19H,2-8,10-11,13-16H2,1H3,(H,20,21)','InChIKey=WBHHMMIMDMUBKC-UHFFFAOYSA-N','CCCCCCC(O)C/C=C/CCCCCCCC(=O)O','1'),
	(128953,3,0,NULL,'Consistent with Molecular Formula','C59H114O8',951.5448,NULL,'9E5582D505BA558A-FICuS-01-5D','9E5582D505BA558A-FICTS-01-3C','9E5582D505BA558A-uuuuu-01-0C','InChI=1S/C59H114O8/c1-4-7-10-13-16-17-18-19-20-21-22-23-26-33-40-47-57(62)65-52-56(67-59(64)49-42-35-28-32-39-46-55(51-61)44-37-30-25-15-12-9-6-3)53-66-58(63)48-41-34-27-31-38-45-54(50-60)43-36-29-24-14-11-8-5-2/h54-56,60-61H,4-53H2,1-3H3','InChIKey=LZAHPPJKTSLRJQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COC(=O)CCCCCCCC(CO)CCCCCCCCC)OC(=O)CCCCCCCC(CO)CCCCCCCCC','1'),
	(128954,2,0,'80181-31-3','Inconsistent with Molecular Formula - Could not find formula fragment for C5H10O3 in (C5H10O3.C4H8O3)x','C9H18?3O6',222.2376,NULL,'41105D25956D1CC0-FICuS-01-3C','41105D25956D1CC0-FICTS-01-1B','41105D25956D1CC0-uuuuu-01-EB','InChI=1S/C5H10O3.C4H8O3/c1-2-4(6)3-5(7)8;1-3(5)2-4(6)7/h4,6H,2-3H2,1H3,(H,7,8);3,5H,2H2,1H3,(H,6,7)','InChIKey=IUPHTVOTTBREAV-UHFFFAOYSA-N','*.*.*.CC(O)CC(=O)O.CCC(O)CC(=O)O','1'),
	(128955,0,0,'694-53-1','Consistent with Molecular Formula','C6H8Si',108.2152,'Silylbenzene\nPhenylsilane\nBenzene, silyl-\nPhenylsilane, silyl-\nSilane, phenyl-\nSilane, phenyl-','A967DE3730405D29-FICuS-01-4C','A967DE3730405D29-FICTS-01-2B','A967DE3730405D29-uuuuu-01-FB','InChI=1S/C6H8Si/c7-6-4-2-1-3-5-6/h1-5H,7H3','InChIKey=PARWUHTVGZSQPD-UHFFFAOYSA-N','[SiH3]c1ccccc1',NULL),
	(128956,0,0,'17951-01-8','Consistent with Molecular Formula','C12H12?NaO2Si',239.3014,NULL,'ABDB9598CD5DB796-FICuS-01-97','ABDB9598CD5DB796-FICTS-01-76','ABDB9598CD5DB796-uuuuu-01-46','InChI=1S/C12H12O2Si.Na/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12;/h1-10,13-14H;/q;+1','InChIKey=NVUGFELFTNRQSS-UHFFFAOYSA-N','*.O[Si](O)(c1ccccc1)c1ccccc1.[Na+]',NULL),
	(128957,0,0,'25664-58-8','Consistent with Molecular Formula','C16H14Cl2O2Si',337.2774,NULL,'7105A3B9575C5E7E-FICuS-01-5D','7105A3B9575C5E7E-FICTS-01-3C','7105A3B9575C5E7E-uuuuu-01-0C','InChI=1S/C16H14Cl2O2Si/c1-21(2,13-7-3-11(4-8-13)15(17)19)14-9-5-12(6-10-14)16(18)20/h3-10H,1-2H3','InChIKey=HPZPUUUCFWBCFF-UHFFFAOYSA-N','C[Si](C)(c1ccc(C(=O)Cl)cc1)c1ccc(C(=O)Cl)cc1',NULL),
	(128958,0,0,'16527-35-8','Consistent with Molecular Formula','C18H16NaOSi',299.3996,NULL,'3E4810CAA5BF608C-FICuS-01-6F','3E4810CAA5BF608C-FICTS-01-4E','B5AFFCC5C5C4D224-uuuuu-01-40','InChI=1S/C18H16OSi.Na/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;/h1-15,19H;/q;+1','InChIKey=HBEBOYAWLJHEGS-UHFFFAOYSA-N','O[Si](c1ccccc1)(c1ccccc1)c1ccccc1.[Na+]',NULL),
	(128959,0,0,'17003-01-9','Consistent with Molecular Formula','C16H16O4Si',300.386,NULL,'41C0D218CB5212F9-FICuS-01-4C','41C0D218CB5212F9-FICTS-01-2B','41C0D218CB5212F9-uuuuu-01-FB','InChI=1S/C16H16O4Si/c1-21(2,13-7-3-11(4-8-13)15(17)18)14-9-5-12(6-10-14)16(19)20/h3-10H,1-2H3,(H,17,18)(H,19,20)','InChIKey=FWPQAYDKDSTZHK-UHFFFAOYSA-N','C[Si](C)(c1ccc(C(=O)O)cc1)c1ccc(C(=O)O)cc1',NULL),
	(128960,0,0,'18670-61-6','Consistent with Molecular Formula','C19H17BrSi',353.3333,NULL,'D726E76DBC3C3914-FICuS-01-6C','D726E76DBC3C3914-FICTS-01-4B','D726E76DBC3C3914-uuuuu-01-1B','InChI=1S/C19H17BrSi/c20-16-21(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H,16H2','InChIKey=JQHKVKHYIGRZLW-UHFFFAOYSA-N','BrC[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(128961,0,0,'10466-89-4','Consistent with Molecular Formula','C30H24Cl2Si2',511.5976,NULL,'273BA9A0168B7DDE-FICuS-01-75','273BA9A0168B7DDE-FICTS-01-54','273BA9A0168B7DDE-uuuuu-01-24','InChI=1S/C30H24Cl2Si2/c31-33(25-13-5-1-6-14-25,26-15-7-2-8-16-26)29-21-23-30(24-22-29)34(32,27-17-9-3-10-18-27)28-19-11-4-12-20-28/h1-24H','InChIKey=MUXIVHAJZNDBKN-UHFFFAOYSA-N','Cl[Si](c1ccccc1)(c1ccccc1)c1ccc([Si](Cl)(c2ccccc2)c2ccccc2)cc1',NULL),
	(128962,0,0,NULL,'Consistent with Molecular Formula','C5H13ClGe',181.2007,NULL,'5277E06B91D02E9B-FICuS-01-59','5277E06B91D02E9B-FICTS-01-38','5277E06B91D02E9B-uuuuu-01-08','InChI=1S/C5H13ClGe/c1-7(2,3)5-4-6/h4-5H2,1-3H3','InChIKey=RGDGJHVYMNKEFF-UHFFFAOYSA-N','C[Ge](C)(C)CCCl',NULL),
	(128963,0,0,'60575-75-9','Consistent with Molecular Formula','C8H17GeN',199.819,NULL,'4A62FD2B69D6D13E-FICuS-01-78','4A62FD2B69D6D13E-FICTS-01-57','4A62FD2B69D6D13E-uuuuu-01-27','InChI=1S/C8H17GeN/c1-4-9(5-2,6-3)7-8-10/h4-7H2,1-3H3','InChIKey=IUDMEAZWMSTWHL-UHFFFAOYSA-N','CC[Ge](CC)(CC)CC#N',NULL),
	(128964,0,0,NULL,'Consistent with Molecular Formula','C7H16GeO2',204.7922,NULL,'4E5736490377FA75-FICuS-01-46','4E5736490377FA75-FICTS-01-25','4E5736490377FA75-uuuuu-01-F5','InChI=1S/C7H16GeO2/c1-8(2,3)6-5-7(9)10-4/h5-6H2,1-4H3','InChIKey=DGWVURQSGVVPRP-UHFFFAOYSA-N','COC(=O)CC[Ge](C)(C)C',NULL),
	(128965,0,0,'2999-93-1','Consistent with Molecular Formula','C8H20GeO',204.8354,NULL,'D7126F5CB0B8EF91-FICuS-01-7A','D7126F5CB0B8EF91-FICTS-01-59','D7126F5CB0B8EF91-uuuuu-01-29','InChI=1S/C8H20GeO/c1-4-9(5-2,6-3)7-8-10/h10H,4-8H2,1-3H3','InChIKey=CSANYAJGBDIFCB-UHFFFAOYSA-N','CC[Ge](CC)(CC)CCO',NULL),
	(128966,0,0,'14287-67-3','Consistent with Molecular Formula','C8H22Ge2O',279.4412,NULL,'BA62389BDE615108-FICuS-01-56','BA62389BDE615108-FICTS-01-35','BA62389BDE615108-uuuuu-01-05','InChI=1S/C8H22Ge2O/c1-5-9(6-2)11-10(7-3)8-4/h9-10H,5-8H2,1-4H3','InChIKey=ANRXOEXXKZPRNO-UHFFFAOYSA-N','CC[GeH](CC)O[GeH](CC)CC',NULL),
	(128967,0,0,'21388-86-3','Consistent with Molecular Formula','C9H22GeO',218.8622,NULL,'92FF64D08C277A23-FICuS-01-5D','92FF64D08C277A23-FICTS-01-3C','92FF64D08C277A23-uuuuu-01-0C','InChI=1S/C9H22GeO/c1-4-10(5-2,6-3)8-7-9-11/h11H,4-9H2,1-3H3','InChIKey=YLYJQQGJWZRUTN-UHFFFAOYSA-N','CC[Ge](CC)(CC)CCCO',NULL),
	(128968,0,0,'5764-67-0','Consistent with Molecular Formula','C10H20Ge',212.858,'Germacyclopent-3-ene, 1,1-diethyl-3,4-dimethyl-\nGermacyclopent-3-ene, 1,1-diethyl-3,4-dimethyl-','71E91BCC0D3E97EB-FICuS-01-89','71E91BCC0D3E97EB-FICTS-01-68','71E91BCC0D3E97EB-uuuuu-01-38','InChI=1S/C10H20Ge/c1-5-11(6-2)7-9(3)10(4)8-11/h5-8H2,1-4H3','InChIKey=XMPDJBNPCIRQFS-UHFFFAOYSA-N','CC[Ge]1(CC)CC(C)=C(C)C1',NULL),
	(128969,0,0,'993-62-4','Consistent with Molecular Formula','C12H30Ge2',319.549,'Hexaethyldigermane\nDigermane, hexaethyl-\nDigermane, hexaethyl-','534E13B44F39F820-FICuS-01-48','534E13B44F39F820-FICTS-01-27','534E13B44F39F820-uuuuu-01-F7','InChI=1S/C12H30Ge2/c1-7-13(8-2,9-3)14(10-4,11-5)12-6/h7-12H2,1-6H3','InChIKey=KAZJJJFSTXNXEO-UHFFFAOYSA-N','CC[Ge](CC)(CC)[Ge](CC)(CC)CC',NULL),
	(128970,0,0,'57539-74-9','Consistent with Molecular Formula','C14H32Ge',272.9968,NULL,'D9E73837A42E6166-FICuS-01-54','D9E73837A42E6166-FICTS-01-33','D9E73837A42E6166-uuuuu-01-03','InChI=1S/C14H32Ge/c1-3-5-7-9-11-13-15-14-12-10-8-6-4-2/h3-15H2,1-2H3','InChIKey=FBZFKXJFDNZSRT-UHFFFAOYSA-N','CCCCCCC[GeH2]CCCCCCC',NULL),
	(128971,0,0,'14275-37-7','Consistent with Molecular Formula','C16H38Ge2O',391.6556,NULL,'A7F8693095A722C1-FICuS-01-4D','A7F8693095A722C1-FICTS-01-2C','A7F8693095A722C1-uuuuu-01-FC','InChI=1S/C16H38Ge2O/c1-5-9-13-17(14-10-6-2)19-18(15-11-7-3)16-12-8-4/h17-18H,5-16H2,1-4H3','InChIKey=RVPVJHSHUISCST-UHFFFAOYSA-N','CCCC[GeH](CCCC)O[GeH](CCCC)CCCC',NULL),
	(128972,0,0,'13937-05-8','Consistent with Molecular Formula','C16H40Ge3',450.262,NULL,'4C534EB49917B85A-FICuS-01-5F','4C534EB49917B85A-FICTS-01-3E','4C534EB49917B85A-uuuuu-01-0E','InChI=1S/C16H40Ge3/c1-9-17(10-2,11-3)19(15-7,16-8)18(12-4,13-5)14-6/h9-16H2,1-8H3','InChIKey=ZEOQALGKHPBGKN-UHFFFAOYSA-N','CC[Ge](CC)(CC)[Ge](CC)(CC)[Ge](CC)(CC)CC',NULL),
	(128973,0,0,NULL,'Consistent with Molecular Formula','C16H40Ge4O2',554.8508,NULL,'B50F628EC7D1ABB8-FICuS-01-85','B50F628EC7D1ABB8-FICTS-01-64','B50F628EC7D1ABB8-uuuuu-01-34','InChI=1S/C16H40Ge4O2/c1-9-17(10-2)18(11-3,12-4)22-20(15-7,16-8)19(13-5,14-6)21-17/h9-16H2,1-8H3','InChIKey=BZVDOIVSFNJULQ-UHFFFAOYSA-N','CC[Ge]1(CC)O[Ge](CC)(CC)[Ge](CC)(CC)O[Ge]1(CC)CC',NULL),
	(128974,0,0,'7289-77-2','Consistent with Molecular Formula','C20H50Ge4O',596.9744,'Digermoxane, 1,1,3,3-tetraethyl-1,3-bis(triethylgermyl)-','A02CEEAF233F2AD2-FICuS-01-85','A02CEEAF233F2AD2-FICTS-01-64','A02CEEAF233F2AD2-uuuuu-01-34','InChI=1S/C20H50Ge4O/c1-11-21(12-2,13-3)23(17-7,18-8)25-24(19-9,20-10)22(14-4,15-5)16-6/h11-20H2,1-10H3','InChIKey=QWDAZKFGHRLROA-UHFFFAOYSA-N','CC[Ge](CC)(CC)[Ge](CC)(CC)O[Ge](CC)(CC)[Ge](CC)(CC)CC',NULL),
	(128975,0,0,NULL,'Consistent with Molecular Formula','C42H34Ge2',683.9106,NULL,'2CCBBEC5AD1E407B-FICuS-01-98','2CCBBEC5AD1E407B-FICTS-01-77','2CCBBEC5AD1E407B-uuuuu-01-47','InChI=1S/C42H34Ge2/c1-7-19-35(20-8-1)43(36-21-9-2-10-22-36,37-23-11-3-12-24-37)41-31-33-42(34-32-41)44(38-25-13-4-14-26-38,39-27-15-5-16-28-39)40-29-17-6-18-30-40/h1-34H','InChIKey=WMVJVOMJBFNMQK-UHFFFAOYSA-N','c1ccc([Ge](c2ccccc2)(c2ccccc2)c2ccc([Ge](c3ccccc3)(c3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(128976,0,0,'19306-71-9','Consistent with Molecular Formula','C2H4Br4Sn',466.3596,NULL,'B0B73477D193BEE5-FICuS-01-69','B0B73477D193BEE5-FICTS-01-48','B0B73477D193BEE5-uuuuu-01-18','InChI=1S/2CH2Br.2BrH.Sn/c2*1-2;;;/h2*1H2;2*1H;/q;;;;+2/p-2','InChIKey=HYGSUFJSYNOXSM-UHFFFAOYSA-L','BrC[Sn](Br)(Br)CBr',NULL),
	(128977,0,0,NULL,'Consistent with Molecular Formula','C14H18I2N2Sn',586.8086,NULL,'6B9C5971C5E3DF26-FICuS-01-73','6B9C5971C5E3DF26-FICTS-01-52','9B9F302B36651115-uuuuu-01-E3','InChI=1S/C10H8N2.2C2H5.2HI.Sn/c1-5-11-6-2-9(1)10-3-7-12-8-4-10;2*1-2;;;/h1-8H;2*1H2,2H3;2*1H;/q;;;;;+2/p-2','InChIKey=JYDHPVPWNIBOTI-UHFFFAOYSA-L','CC[Sn](I)(I)CC.c1cc(-c2ccncc2)ccn1',NULL),
	(128978,0,0,'2273-43-0','No Comparision - Unparameterized Atom - Sn(a6) connected atoms =[ O C O ]','C4H9O2Sn',207.8039,'Butylstannoic acid\nButylstannonic acid\n1-Butanestannonic acid\nButyltin hydroxide oxide\nStannane, butylhydroxyoxo-\nStannane, butylhydroxyoxo-','6FC82BE1FD5DB659-FICuS-01-91','6FC82BE1FD5DB659-FICTS-01-70','6FC82BE1FD5DB659-uuuuu-01-40','InChI=1S/C4H9.2O.Sn/c1-3-4-2;;;/h1,3-4H2,2H3;;;','InChIKey=PIQRZWBBOYKMIQ-UHFFFAOYSA-N','CCCC[Sn](=O)O',NULL),
	(128979,0,0,'20530-23-8','No Comparision - Unparameterized Atom - Sn(a3) connected atoms =[ S C S ]','C4H10S3Sn2',391.683,NULL,'0A013469C29EC225-FICuS-01-3E','0A013469C29EC225-FICTS-01-1D','0A013469C29EC225-uuuuu-01-ED','InChI=1S/2C2H5.3S.2Sn/c2*1-2;;;;;/h2*1H2,2H3;;;;;','InChIKey=XJJJXJQILWTHQH-UHFFFAOYSA-N','CC[Sn](=S)S[Sn](=S)CC',NULL),
	(128980,0,0,'2273-44-1','No Comparision - Unparameterized Atom - Sn(a8) connected atoms =[ O C O ]','C6H5O2Sn',227.7943,NULL,'599C00756BBB6CFB-FICuS-01-7A','599C00756BBB6CFB-FICTS-01-59','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/C6H5.2O.Sn/c1-2-4-6-5-3-1;;;/h1-5H;;;','InChIKey=AAJOEVWVRIIVLB-UHFFFAOYSA-N','O=[Sn](O)c1ccccc1',NULL),
	(128981,0,0,NULL,'Consistent with Molecular Formula','C8H14Br2O4Sn',452.6942,NULL,'58AB86C8A8B85750-FICuS-01-64','58AB86C8A8B85750-FICTS-01-43','58AB86C8A8B85750-uuuuu-01-13','InChI=1S/2C4H7O2.2BrH.Sn/c2*1-3-6-4(2)5;;;/h2*2-3H2,1H3;2*1H;/q;;;;+2/p-2','InChIKey=TWTZECZLHIPKEH-UHFFFAOYSA-L','CCOC(=O)C[Sn](Br)(Br)CC(=O)OCC',NULL),
	(128982,0,0,'61947-30-6','No Comparision - Unparameterized Atom - Sn(a2) connected atoms =[ O C C ]','C8H18OSn',248.9196,'Diisobutyltin oxide\nStannane, bis(2-methylpropyl)oxo-','1CC4E468A9D197EE-FICuS-01-82','1CC4E468A9D197EE-FICTS-01-61','1CC4E468A9D197EE-uuuuu-01-31','InChI=1S/2C4H9.O.Sn/c2*1-4(2)3;;/h2*4H,1H2,2-3H3;;','InChIKey=OLDLSRQAQAFQSU-UHFFFAOYSA-N','CC(C)C[Sn](=O)CC(C)C',NULL),
	(128983,0,0,NULL,'Consistent with Molecular Formula','C9H20I2Sn',500.756,NULL,'A71406AE2925B780-FICuS-01-43','A71406AE2925B780-FICTS-01-22','A71406AE2925B780-uuuuu-01-F2','InChI=1S/2C4H9.CH2I.HI.Sn/c2*1-3-4-2;1-2;;/h2*1,3-4H2,2H3;1H2;1H;/q;;;;+1/p-1','InChIKey=WREKHAAFNCLUQI-UHFFFAOYSA-M','CCCC[Sn](I)(CI)CCCC',NULL),
	(128984,0,0,NULL,'Consistent with Molecular Formula','C10H11Br2NSn',423.7016,NULL,'39D24AD92B09D855-FICuS-01-5E','39D24AD92B09D855-FICTS-01-3D','39D24AD92B09D855-uuuuu-01-0D','InChI=1S/C6H5.C4H6N.2BrH.Sn/c1-2-4-6-5-3-1;1-2-3-4-5;;;/h1-5H;1-3H2;2*1H;/q;;;;+2/p-2','InChIKey=JJIZEKGJYKPHDI-UHFFFAOYSA-L','N#CCCC[Sn](Br)(Br)c1ccccc1',NULL),
	(128985,0,0,'19464-52-9','Consistent with Molecular Formula','C10H12Br2O2Sn',442.7016,'methyl-3-(dibromo(phenyl)stannyl)propanoate','FA638828882DDCDA-FICuS-01-83','FA638828882DDCDA-FICTS-01-62','FA638828882DDCDA-uuuuu-01-32','InChI=1S/C6H5.C4H7O2.2BrH.Sn/c1-2-4-6-5-3-1;1-3-4(5)6-2;;;/h1-5H;1,3H2,2H3;2*1H;/q;;;;+2/p-2','InChIKey=DRXLKRNVXNIPFD-UHFFFAOYSA-L','COC(=O)CC[Sn](Br)(Br)c1ccccc1',NULL),
	(128986,0,0,'78-20-6','Consistent with Molecular Formula','C10H20O2SSn',323.0168,'Dibutyltin thioglycolate\nDibutyltin S,O-thioglycolate\nDibutyltin O,S-mercaptoacetate\n1,3,2-Oxathiastannolane, 2,2-dibutyl-, 5-oxide\nDibutyl[(carboxymethyl)thio]hydroxytin, inner salt\nTin, dibutyl[(carboxymethyl)thio]hydroxy-, inner salt\n1,3,2-Oxathiastannolan-5-one, 2,2-dibutyl-\n1,3,2-Oxathiastannolan-5-one, 2,2-dibutyl-','20E501D13CCCB5F1-FICuS-01-63','20E501D13CCCB5F1-FICTS-01-42','20E501D13CCCB5F1-uuuuu-01-12','InChI=1S/2C4H9.C2H4O2S.Sn/c2*1-3-4-2;3-2(4)1-5;/h2*1,3-4H2,2H3;5H,1H2,(H,3,4);/q;;;+2/p-2','InChIKey=OLOQHZSCBTUIGQ-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)CS1',NULL),
	(128987,0,0,'19464-51-8','Consistent with Molecular Formula','C11H21BrO4Sn',415.8785,NULL,'0C5CDC2968FEC443-FICuS-01-7B','0C5CDC2968FEC443-FICTS-01-5A','0C5CDC2968FEC443-uuuuu-01-2A','InChI=1S/2C4H7O2.C3H7.BrH.Sn/c2*1-3-4(5)6-2;1-3-2;;/h2*1,3H2,2H3;1,3H2,2H3;1H;/q;;;;+1/p-1','InChIKey=CRSSXLARLGEUSM-UHFFFAOYSA-M','CCC[Sn](Br)(CCC(=O)OC)CCC(=O)OC',NULL),
	(128988,0,0,NULL,'Consistent with Molecular Formula','C11H22O2Sn',304.9836,NULL,'F548250CD78C5017-FICuS-01-4B','F548250CD78C5017-FICTS-01-2A','F548250CD78C5017-uuuuu-01-FA','InChI=1S/2C4H9.C3H5O2.Sn/c2*1-3-4-2;1-2-3(4)5;/h2*1,3-4H2,2H3;1-2H2,(H,4,5);/q;;;+1/p-1','InChIKey=NDAMEUYPDRMHRZ-UHFFFAOYSA-M','CCCC[Sn]1(CCCC)CCC(=O)O1',NULL),
	(128989,0,0,'1983-10-4','Consistent with Molecular Formula','C12H27FSn',309.0337,'Fluorotributyltin\nTributyltin fluoride\nTRIBUTYLTIN FLUORIDE\nTin, tributylfluoro-\nTributylfluorostannane\nFluorotributylstannane\nTin, tributyl-, fluoride\nStannane, fluorotributyl-\nTributylstannane fluoride\nTri-n-butylstannyl fluoride\nWLN: F-SN-4&4&4\nStannane, tributylfluoro-\nStannane, tributylfluoro-','EA4C9DF6334F3D52-FICuS-01-7B','EA4C9DF6334F3D52-FICTS-01-5A','EA4C9DF6334F3D52-uuuuu-01-2A','InChI=1S/3C4H9.FH.Sn/c3*1-3-4-2;;/h3*1,3-4H2,2H3;1H;/q;;;;+1/p-1','InChIKey=DFNPRTKVCGZMMC-UHFFFAOYSA-M','CCCC[Sn](F)(CCCC)CCCC',NULL),
	(128990,0,0,'17846-68-3','Consistent with Molecular Formula','C12H27N3Sn',332.0554,'TRIBUTYLTIN AZIDE','ADDF441CBA8F90E5-FICuS-01-96','ADDF441CBA8F90E5-FICTS-01-75','ADDF441CBA8F90E5-uuuuu-01-45','InChI=1S/3C4H9.N3.Sn/c3*1-3-4-2;1-3-2;/h3*1,3-4H2,2H3;;/q;;;-1;+1','InChIKey=JKVRTUCVPZTEQZ-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)N=[N+]=[N-]',NULL),
	(128991,0,0,'27605-35-2','Consistent with Molecular Formula','C15H30N2Sn',357.1054,NULL,'3B7D9F1656AE9929-FICuS-01-6B','3B7D9F1656AE9929-FICTS-01-4A','3B7D9F1656AE9929-uuuuu-01-1A','InChI=1S/3C4H9.C3H3N2.Sn/c3*1-3-4-2;1-2-5-3-4-1;/h3*1,3-4H2,2H3;1-3H;/q;;;-1;+1','InChIKey=GNABDJMISKSNIQ-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)n1ccnc1',NULL),
	(128992,0,0,'67876-42-0','Consistent with Molecular Formula','C16H29NSn',354.1018,NULL,'D8630B652B786FA9-FICuS-01-62','D8630B652B786FA9-FICTS-01-41','D8630B652B786FA9-uuuuu-01-11','InChI=1S/C7H8N.3C3H7.Sn/c1-2-7-3-5-8-6-4-7;3*1-3-2;/h3-6H,1-2H2;3*1,3H2,2H3;','InChIKey=NWUJCKZMJJAYDI-UHFFFAOYSA-N','CCC[Sn](CCC)(CCC)CCc1ccncc1',NULL),
	(128993,0,0,'19464-44-9','Consistent with Molecular Formula','C16H34O2Sn',377.1334,NULL,'355B2940A0D4AC95-FICuS-01-50','355B2940A0D4AC95-FICTS-01-2F','355B2940A0D4AC95-uuuuu-01-FF','InChI=1S/C4H7O2.3C4H9.Sn/c1-3-4(5)6-2;3*1-3-4-2;/h1,3H2,2H3;3*1,3-4H2,2H3;','InChIKey=RZUQMUOSYHWODC-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)CCC(=O)OC',NULL),
	(128994,0,0,'13121-70-5','Consistent with Molecular Formula','C18H30OSn',381.1244,'TCTH\nM 3180\nPlyctran\nPlictran\nCyhexatin\nCYHEXATIN\nDowco 213\nEnt 27,395-x\nTricyclohexylhydroxytin\nTricyclohexyltin hydroxide\nTin, tricyclohexylhydroxy-\nTricyclohexylhydroxystannane\nHydroxytricyclohexylstannane\nWLN: L6TJ A-SN-Q- AL6TJ&- AL6TJ\nStannane, tricyclohexylhydroxy-\nStannane, tricyclohexylhydroxy-\nTricyclohexylzinnhydroxid','67FD336015B013BA-FICuS-01-49','67FD336015B013BA-FICTS-01-28','67FD336015B013BA-uuuuu-01-F8','InChI=1S/3C6H10.O.Sn/c3*1-2-4-6-5-3-1;;/h3*1-5H2;;','InChIKey=BYQDRSUNMZPONA-UHFFFAOYSA-N','O[Sn](C1CCCCC1)(C1CCCCC1)C1CCCCC1',NULL),
	(128995,0,0,'1755-63-1','Consistent with Molecular Formula','C18ClF15Sn',655.317,NULL,'9C3002FF8E6182B2-FICuS-01-56','9C3002FF8E6182B2-FICTS-01-35','9C3002FF8E6182B2-uuuuu-01-05','InChI=1S/3C6F5.ClH.Sn/c3*7-2-1-3(8)5(10)6(11)4(2)9;;/h;;;1H;/q;;;;+1/p-1','InChIKey=ABRQUZKILCZISA-UHFFFAOYSA-M','Fc1c(F)c(F)c([Sn](Cl)(c2c(F)c(F)c(F)c(F)c2F)c2c(F)c(F)c(F)c(F)c2F)c(F)c1F',NULL),
	(128996,0,0,'1089-59-4','Consistent with Molecular Formula','C19H18Sn',365.0412,'Methyltriphenyltin\nTin, methyltriphenyl-\nMethyltriphenylstannane\nMethyltriphenylstananne\nStannane, methyltriphenyl-\nStannane, methyltriphenyl-','AEDC323AD9953E82-FICuS-01-7A','AEDC323AD9953E82-FICTS-01-59','AEDC323AD9953E82-uuuuu-01-29','InChI=1S/3C6H5.CH3.Sn/c3*1-2-4-6-5-3-1;;/h3*1-5H;1H3;','InChIKey=HMFXHBPQJQEFJF-UHFFFAOYSA-N','C[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(128997,0,0,'974-29-8','Consistent with Molecular Formula','C20H17N3Sn',418.0644,'Triphenyl-(1H-1,2,4-triazol-1-yl)tin\n(1H-1,2,4-Triazol-1-yl)triphenylstannane\nStannane, (1H-1,2,4-triazol-1-yl)triphenyl-\n1H-1,2,4-Triazole, 1-(triphenylstannyl)-','D68F4DAC635AE426-FICuS-01-7B','D68F4DAC635AE426-FICTS-01-5A','D68F4DAC635AE426-uuuuu-01-2A','InChI=1S/3C6H5.C2H2N3.Sn/c3*1-2-4-6-5-3-1;1-3-2-5-4-1;/h3*1-5H;1-2H;/q;;;-1;+1','InChIKey=XYHXYPORYWQYHD-UHFFFAOYSA-N','c1ccc([Sn](c2ccccc2)(c2ccccc2)n2cncn2)cc1',NULL),
	(128998,0,0,'15826-88-7','Consistent with Molecular Formula','C20H36O2Sn',427.1932,NULL,'F76ADC335E17FA55-FICuS-01-7B','F76ADC335E17FA55-FICTS-01-5A','F76ADC335E17FA55-uuuuu-01-2A','InChI=1S/3C6H11.C2H4O2.Sn/c3*1-6-4-2-3-5-6;1-2(3)4;/h3*6H,1-5H2;1H3,(H,3,4);/q;;;;+1/p-1','InChIKey=FVXZUZJZADEPJG-UHFFFAOYSA-M','CC(=O)O[Sn](CC1CCCC1)(CC1CCCC1)CC1CCCC1',NULL),
	(128999,0,0,NULL,'Consistent with Molecular Formula','C20H37N3O4Sn',502.22,NULL,'20E57C49D657AB2A-FICuS-01-66','20E57C49D657AB2A-FICTS-01-45','20E57C49D657AB2A-uuuuu-01-15','InChI=1S/C8H11N3O4.3C4H9.Sn/c1-3-14-7(12)5-6(10-11-9-5)8(13)15-4-2;3*1-3-4-2;/h3-4H2,1-2H3,(H,9,10,11,12,13);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=LBWPSDGKNHOTCK-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)n1nnc(C(=O)OCC)c1C(=O)OCC',NULL),
	(129000,0,0,NULL,'Consistent with Molecular Formula','C21H18N2S2Sn',481.1966,NULL,'98B8C171F315E18A-FICuS-01-5C','98B8C171F315E18A-FICTS-01-3B','98B8C171F315E18A-uuuuu-01-0B','InChI=1S/3C6H5.C3H4N2S2.Sn/c3*1-2-4-6-5-3-1;4-2-1-5-3(6)7-2;/h3*1-5H;1H,4H2,(H,5,6);/q;;;;+1/p-1','InChIKey=MKWTVZCEAHBJNH-UHFFFAOYSA-M','Nc1cnc(S[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)s1',NULL),
	(129001,0,0,NULL,'Consistent with Molecular Formula','C21H19OSn',406.0705,NULL,'268FDE1D2405F0A6-FICuS-01-63','268FDE1D2405F0A6-FICTS-01-42','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/3C6H5.C3H4O.Sn/c3*1-2-4-6-5-3-1;1-2-3-4;/h3*1-5H;2,4H,3H2;','InChIKey=LGCNRQBRLITZER-UHFFFAOYSA-N','OC/C=C/[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(129002,0,0,'33304-76-6','Consistent with Molecular Formula','C21H22OSn',409.0942,NULL,'C48C30ACDCBF762A-FICuS-01-8F','C48C30ACDCBF762A-FICTS-01-6E','C48C30ACDCBF762A-uuuuu-01-3E','InChI=1S/3C6H5.C3H7O.Sn/c3*1-2-4-6-5-3-1;1-2-3-4;/h3*1-5H;4H,1-3H2;','InChIKey=PCIPPYXKISKKTM-UHFFFAOYSA-N','OCCC[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(129003,0,0,NULL,'Consistent with Molecular Formula','C22H19NSn',416.0888,'1H-Pyrrole, 1-(triphenylstannyl)-','1BB5171C260FDEE6-FICuS-01-6F','1BB5171C260FDEE6-FICTS-01-4E','1BB5171C260FDEE6-uuuuu-01-1E','InChI=1S/3C6H5.C4H4N.Sn/c3*1-2-4-6-5-3-1;1-2-4-5-3-1;/h3*1-5H;1-4H;/q;;;-1;+1','InChIKey=UTQMIXVRHBOAHI-UHFFFAOYSA-N','c1ccc([Sn](c2ccccc2)(c2ccccc2)n2cccc2)cc1',NULL),
	(129004,1,0,NULL,'Consistent with Molecular Formula','C22H24OSn',423.121,NULL,'CD0AC841CBAFD27C-FICuS-01-9B','CD0AC841CBAFD27C-FICTS-01-7A','CD0AC841CBAFD27C-uuuuu-01-4A','InChI=1S/3C6H5.C4H9O.Sn/c3*1-2-4-6-5-3-1;1-4(2)3-5;/h3*1-5H;4-5H,1,3H2,2H3;','InChIKey=NNHDVGRUTOSDKC-UHFFFAOYSA-N','CC(CO)C[Sn](c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(129005,0,0,'20637-89-2','Consistent with Molecular Formula','C23H19NSSn',460.1598,NULL,'9C3A2E1C542BF1A7-FICuS-01-6E','9C3A2E1C542BF1A7-FICTS-01-4D','9C3A2E1C542BF1A7-uuuuu-01-1D','InChI=1S/3C6H5.C5H5NS.Sn/c3*1-2-4-6-5-3-1;7-5-3-1-2-4-6-5;/h3*1-5H;1-4H,(H,6,7);/q;;;;+1/p-1','InChIKey=BIEQTCUAVSGELN-UHFFFAOYSA-M','c1ccc([Sn](Sc2ccccn2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(129006,0,0,NULL,'Consistent with Molecular Formula','C23H23NO2S2Sn',528.2502,NULL,'72B760925071A5DC-FICuS-01-44','72B760925071A5DC-FICTS-01-23','72B760925071A5DC-uuuuu-01-F3','InChI=1S/3C6H5.C5H9NO2S2.Sn/c3*1-2-4-6-5-3-1;1-6(2)5(9)10-3-4(7)8;/h3*1-5H;3H2,1-2H3,(H,7,8);/q;;;;+1/p-1','InChIKey=FFOADDNQYWYFME-UHFFFAOYSA-M','CN(C)C(=S)SCC(=O)O[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(129007,0,0,'52657-42-8','Consistent with Molecular Formula','C23H42O2Sn',469.2736,NULL,'027C94E7AA5DFEFE-FICuS-01-9D','027C94E7AA5DFEFE-FICTS-01-7C','027C94E7AA5DFEFE-uuuuu-01-4C','InChI=1S/3C7H13.C2H4O2.Sn/c3*1-7-5-3-2-4-6-7;1-2(3)4;/h3*7H,1-6H2;1H3,(H,3,4);/q;;;;+1/p-1','InChIKey=BACXIDFFEKPROR-UHFFFAOYSA-M','CC(=O)O[Sn](CC1CCCCC1)(CC1CCCCC1)CC1CCCCC1',NULL),
	(129008,0,0,'982-98-9','Consistent with Molecular Formula','C24H19N3Sn',468.1242,NULL,'4360A9EC14063E60-FICuS-01-3F','4360A9EC14063E60-FICTS-01-1E','4360A9EC14063E60-uuuuu-01-EE',NULL,NULL,'c1ccc([Sn](c2ccccc2)(c2ccccc2)n2nnc3ccccc32)cc1',NULL),
	(129009,0,0,NULL,'Consistent with Molecular Formula','C24H25NOSn',462.1576,NULL,'4275DEBCB9BF5174-FICuS-01-7B','4275DEBCB9BF5174-FICTS-01-5A','4275DEBCB9BF5174-uuuuu-01-2A','InChI=1S/C6H10NO.3C6H5.Sn/c1-2-5-8-6-3-4-7;3*1-2-4-6-5-3-1;/h1-3,5-6H2;3*1-5H;','InChIKey=RCRIDFOSSLIJBU-UHFFFAOYSA-N','N#CCCOCCC[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(129010,0,0,NULL,'Consistent with Molecular Formula','C24H26OSn',449.1588,NULL,'CF49067518206D0A-FICuS-01-45','CF49067518206D0A-FICTS-01-24','CF49067518206D0A-uuuuu-01-F4','InChI=1S/C6H11O.3C6H5.Sn/c1-3-4-5-6(2)7;3*1-2-4-6-5-3-1;/h1,3-5H2,2H3;3*1-5H;','InChIKey=OMKZWTAWMCVLFN-UHFFFAOYSA-N','CC(=O)CCCC[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(129011,0,0,'18752-04-0','Consistent with Molecular Formula','C25H19NS2Sn',516.2418,NULL,'9D620BC496580662-FICuS-01-3F','9D620BC496580662-FICTS-01-1E','9D620BC496580662-uuuuu-01-EE','InChI=1S/C7H5NS2.3C6H5.Sn/c9-7-8-5-3-1-2-4-6(5)10-7;3*1-2-4-6-5-3-1;/h1-4H,(H,8,9);3*1-5H;/q;;;;+1/p-1','InChIKey=RPHUTRKIUMWXNO-UHFFFAOYSA-M','c1ccc([Sn](Sc2nc3ccccc3s2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(129012,0,0,NULL,'Consistent with Molecular Formula','C25H46NO2SSn',543.3939,NULL,'7B7BE01FED19980E-FICuS-01-7E','7B7BE01FED19980E-FICTS-01-5D','7B7BE01FED19980E-uuuuu-01-2D','InChI=1S/C7H7NO2S.3C6H13.Sn/c1-6-2-4-7(5-3-6)11(8,9)10;3*1-3-5-6-4-2;/h2-5H,1H3;3*1,3-6H2,2H3;','InChIKey=YHMWKEBKIOJZNZ-UHFFFAOYSA-N','CCCCCC[Sn](CCCCCC)(CCCCCC)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(129013,0,0,'32538-30-0','Consistent with Molecular Formula','C30H21ClSn',535.6389,NULL,'94119E0F99DBC647-FICuS-01-66','94119E0F99DBC647-FICTS-01-45','94119E0F99DBC647-uuuuu-01-15','InChI=1S/3C10H7.ClH.Sn/c3*1-2-6-10-8-4-3-7-9(10)5-1;;/h3*1-7H;1H;/q;;;;+1/p-1','InChIKey=NZDULZDTAADKLC-UHFFFAOYSA-M','Cl[Sn](c1cccc2ccccc12)(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(129014,0,0,'25094-60-4','Consistent with Molecular Formula','C32H38SSn2',692.0922,NULL,'F14C11FDEBF364AE-FICuS-01-91','F14C11FDEBF364AE-FICTS-01-70','F14C11FDEBF364AE-uuuuu-01-40','InChI=1S/4C6H5.2C4H9.S.2Sn/c4*1-2-4-6-5-3-1;2*1-3-4-2;;;/h4*1-5H;2*1,3-4H2,2H3;;;','InChIKey=ZWPUARUQGVBEOL-UHFFFAOYSA-N','CCCC[Sn](S[Sn](CCCC)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(129015,0,0,NULL,'Consistent with Molecular Formula','C38H34GeSn',681.9666,NULL,'D0E31E83DC4BFE4C-FICuS-01-93','D0E31E83DC4BFE4C-FICTS-01-72','D0E31E83DC4BFE4C-uuuuu-01-42','InChI=1S/C20H19Ge.3C6H5.Sn/c1-2-21(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20;3*1-2-4-6-5-3-1;/h3-17H,1-2H2;3*1-5H;','InChIKey=SXAHLKAIFZUHEJ-UHFFFAOYSA-N','c1ccc([Ge](CC[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(129016,0,0,NULL,'Consistent with Molecular Formula','C52H48GeSn2',982.9212,NULL,'1D32585C446C42BA-FICuS-01-50','1D32585C446C42BA-FICTS-01-2F','1D32585C446C42BA-uuuuu-01-FF','InChI=1S/C16H18Ge.6C6H5.2Sn/c1-3-17(4-2,15-11-7-5-8-12-15)16-13-9-6-10-14-16;6*1-2-4-6-5-3-1;;/h5-14H,1-4H2;6*1-5H;;','InChIKey=BWXKZMLYWADYNT-UHFFFAOYSA-N','c1ccc([Ge](CC[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)(CC[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(129017,0,0,'1920-90-7','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C C ]','C16H36Pb',435.6604,'Plumbane, tetrabutyl-\nPlumbane, tetrabutyl-','7E269722D958F461-FICuS-01-4A','7E269722D958F461-FICTS-01-29','7E269722D958F461-uuuuu-01-F9','InChI=1S/4C4H9.Pb/c4*1-3-4-2;/h4*1,3-4H2,2H3;','InChIKey=KDQHJGWPOQNCMI-UHFFFAOYSA-N','CCCC[Pb](CCCC)(CCCC)CCCC',NULL),
	(129018,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C C ]','C20H20OPb',483.5774,NULL,'64E1DA85C7901664-FICuS-01-4D','64E1DA85C7901664-FICTS-01-2C','64E1DA85C7901664-uuuuu-01-FC','InChI=1S/3C6H5.C2H5O.Pb/c3*1-2-4-6-5-3-1;1-3-2;/h3*1-5H;1H2,2H3;','InChIKey=DWQGPCIPTKVPAW-UHFFFAOYSA-N','COC[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(129019,0,0,'31837-77-1','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C C ]','C21H21NOPb',510.603,NULL,'0E9A6C27683F20C6-FICuS-01-5A','0E9A6C27683F20C6-FICTS-01-39','0E9A6C27683F20C6-uuuuu-01-09','InChI=1S/3C6H5.C3H6NO.Pb/c3*1-2-4-6-5-3-1;1-4(2)3-5;/h3*1-5H;1-2H3;','InChIKey=UXBJXARMOMHDPJ-UHFFFAOYSA-N','CN(C)C(=O)[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(129020,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C C ]','C21H21NPbS',526.6636,NULL,'45A94CD65815E8C0-FICuS-01-5E','45A94CD65815E8C0-FICTS-01-3D','45A94CD65815E8C0-uuuuu-01-0D','InChI=1S/3C6H5.C3H6NS.Pb/c3*1-2-4-6-5-3-1;1-4(2)3-5;/h3*1-5H;1-2H3;','InChIKey=JHQCGANFDKZBSK-UHFFFAOYSA-N','CN(C)C(=S)[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(129021,0,0,'1802-75-1','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C C ]','C22H22O2Pb',525.6146,NULL,'6FE07B4910933834-FICuS-01-3D','6FE07B4910933834-FICTS-01-1C','6FE07B4910933834-uuuuu-01-EC','InChI=1S/3C6H5.C4H7O2.Pb/c3*1-2-4-6-5-3-1;1-3-4(5)6-2;/h3*1-5H;1,3H2,2H3;','InChIKey=RCZVJNPVSLIGOH-UHFFFAOYSA-N','COC(=O)CC[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(129022,0,0,'27344-71-4','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C C ]','C37H30Cl2Pb2',959.95,NULL,'EE3E4A7C30E5CB4D-FICuS-01-92','EE3E4A7C30E5CB4D-FICTS-01-71','EE3E4A7C30E5CB4D-uuuuu-01-41','InChI=1S/6C6H5.CCl2.2Pb/c6*1-2-4-6-5-3-1;2-1-3;;/h6*1-5H;;;','InChIKey=OOEMRKWZIQNBOP-UHFFFAOYSA-N','ClC(Cl)([Pb](c1ccccc1)(c1ccccc1)c1ccccc1)[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(129023,0,0,'535-46-6','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ O C O O ]','C6H5O3Sb',246.8537,'Phenylstibonic acid\nBenzenestibonic acid\nDihydroxyphenylantimony oxide\nPhenylantimony oxide dihydroxide\nStibine oxide, dihydroxyphenyl-\nStibine oxide, dihydroxyphenyl-','8C8CD7AD486DEB78-FICuS-01-99','8C8CD7AD486DEB78-FICTS-01-78','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/C6H5.3O.Sb/c1-2-4-6-5-3-1;;;;/h1-5H;;;;','InChIKey=NBGBNBVBZFHQHS-UHFFFAOYSA-N','O=[Sb](O)(O)c1ccccc1',NULL),
	(129024,0,0,'40087-49-8','No Comparision - Unparameterized Atom - Sb(a5) connected atoms =[ O C C C O ]','C10H21O4Sb',327.0235,NULL,'A85CBDAB0FB9C040-FICuS-01-89','A85CBDAB0FB9C040-FICTS-01-68','A85CBDAB0FB9C040-uuuuu-01-38','InChI=1S/2C2H4O2.3C2H5.Sb/c2*1-2(3)4;3*1-2;/h2*1H3,(H,3,4);3*1H2,2H3;/q;;;;;+2/p-2','InChIKey=LIUXNIXGDVIMFS-UHFFFAOYSA-L','CC[Sb](CC)(CC)(OC(C)=O)OC(C)=O',NULL),
	(129025,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a14) connected atoms =[ C C C Cl Cl ]','C14H15Cl2OSb',391.9279,NULL,'684DAD9034499110-FICuS-01-3A','684DAD9034499110-FICTS-01-19','684DAD9034499110-uuuuu-01-E9','InChI=1S/2C6H5.C2H5O.2ClH.Sb/c2*1-2-4-6-5-3-1;1-2-3;;;/h2*1-5H;3H,1-2H2;2*1H;/q;;;;;+2/p-2','InChIKey=AGRXDTOLUUTQNK-UHFFFAOYSA-L','OCC[Sb](Cl)(Cl)(c1ccccc1)c1ccccc1',NULL),
	(129026,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a3) connected atoms =[ N C C ]','C15H13N2Sb',343.0311,NULL,'5154A605579B6347-FICuS-01-2D','5154A605579B6347-FICTS-01-0C','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/2C6H5.C3H3N2.Sb/c2*1-2-4-6-5-3-1;1-2-5-3-4-1;/h2*1-5H;1-3H;/q;;-1;+1','InChIKey=SXBOAJCGDZCZNM-UHFFFAOYSA-N','c1ccc([Sb](c2ccccc2)n2ccnc2)cc1',NULL),
	(129027,1,0,'41422-59-7','No Comparision - Unparameterized Atom - Sb(a14) connected atoms =[ C C C Br Br ]','C15H17Br2OSb',494.8567,NULL,'6FF041437A00ED1E-FICuS-01-5C','6FF041437A00ED1E-FICTS-01-3B','6FF041437A00ED1E-uuuuu-01-0B','InChI=1S/2C6H5.C3H7O.2BrH.Sb/c2*1-2-4-6-5-3-1;1-3(2)4;;;/h2*1-5H;3-4H,1H2,2H3;2*1H;/q;;;;;+2/p-2','InChIKey=GXJMHQLTGZPDOA-UHFFFAOYSA-L','CC(O)C[Sb](Br)(Br)(c1ccccc1)c1ccccc1','1'),
	(129028,0,0,'594-31-0','No Comparision - Unparameterized Atom - Sb(a19) connected atoms =[ C C C Cl Cl ]','C18H15Cl2Sb',423.9725,'Dichlorotriphenylstibine\nDichlorotriphenylantimony\nTRIPHENYLANTIMONY DICHLORIDE\nTriphenylantimony dichloride\nAntimony, triphenyldichloride\nAntimony, dichlorotriphenyl-\nAntimony, dichlorotriphenyl-','BB3A7E14E7BC4D15-FICuS-01-7F','BB3A7E14E7BC4D15-FICTS-01-5E','BB3A7E14E7BC4D15-uuuuu-01-2E','InChI=1S/3C6H5.2ClH.Sb/c3*1-2-4-6-5-3-1;;;/h3*1-5H;2*1H;/q;;;;;+2/p-2','InChIKey=PDGPVQHGCLPCES-UHFFFAOYSA-L','Cl[Sb](Cl)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(129029,0,0,'23822-15-3','No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ C C C ]','C21H21Sb',395.1469,'Stibene, tri-o-tolyl-\nStibine, tris(2-methylphenyl)-\nStibine, tri-o-tolyl-','2574E20A59E4536D-FICuS-01-4A','2574E20A59E4536D-FICTS-01-29','D0474312CE1B57F0-uuuuu-01-FC','InChI=1S/3C7H7.Sb/c3*1-7-5-3-2-4-6-7;/h3*2-5H,1H3;','InChIKey=LDXFCCZPPSEDCI-UHFFFAOYSA-N','Cc1ccccc1[Sb](c1ccccc1C)c1ccccc1C',NULL),
	(129030,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a10) connected atoms =[ C C O O C ]','C24H51O2Sb',493.4157,NULL,'DE15B20FB66A934D-FICuS-01-73','DE15B20FB66A934D-FICTS-01-52','DE15B20FB66A934D-uuuuu-01-22','InChI=1S/3C8H17.2O.Sb/c3*1-3-5-7-8-6-4-2;;;/h3*1,3-8H2,2H3;;;','InChIKey=WCNDPQZMHUDLCJ-UHFFFAOYSA-N','CCCCCCCC[Sb](O)(O)(CCCCCCCC)CCCCCCCC',NULL),
	(129031,1,0,'766-40-5','Consistent with Molecular Formula','C4H2Cl2O3',168.964,'2(5H)-Furanone, 3,4-dichloro-5-hydroxy-','62DC7ECE8D3B74F2-FICuS-01-8E','62DC7ECE8D3B74F2-FICTS-01-6D','62DC7ECE8D3B74F2-uuuuu-01-3D','InChI=1S/C4H2Cl2O3/c5-1-2(6)4(8)9-3(1)7/h3,7H','InChIKey=ZAKLKBFCSHJIRI-UHFFFAOYSA-N','O=C1OC(O)C(Cl)=C1Cl','1'),
	(129032,0,0,'535-67-1','Consistent with Molecular Formula','C4H5N3S2',159.2236,NULL,'D932BA41086EE3F5-FICuS-01-67','D932BA41086EE3F5-FICTS-01-46','D932BA41086EE3F5-uuuuu-01-16','InChI=1S/C4H5N3S2/c5-2-1-7-4(9-2)3(6)8/h1H,5H2,(H2,6,8)','InChIKey=XGWWACYQWGKGSS-UHFFFAOYSA-N','NC(=S)c1ncc(N)s1',NULL),
	(129033,0,0,'6008-60-2','Consistent with Molecular Formula','C5H2N2S2',154.2042,NULL,'BAF8371BBDED5AC3-FICuS-01-A0','BAF8371BBDED5AC3-FICTS-01-7F','BAF8371BBDED5AC3-uuuuu-01-4F','InChI=1S/C5H2N2S2/c6-1-4(2-7)5-8-3-9-5/h3H2','InChIKey=ZKJSHCHPIMUIFQ-UHFFFAOYSA-N','N#CC(C#N)=C1SCS1',NULL),
	(129034,0,0,'1121-30-8','Consistent with Molecular Formula','C5H5NOS',127.1606,'PTO\nSQ 2113\nOmadine\nPyrithione\n1-Hydroxy-2-pyridinethione\nN-Hydroxypyridine-2-thione\n1-Hydroxy-2(1H)-pyridinethione\nWLN: T6NYJ AQ BUS\n2(1H)-Pyridinethione, 1-hydroxy-\n2(1H)-Pyridinethione, 1-hydroxy-','AEA836B3D9BC6436-FICuS-01-79','AEA836B3D9BC6436-FICTS-01-58','AEA836B3D9BC6436-uuuuu-01-28','InChI=1S/C5H5NOS/c7-6-4-2-1-3-5(6)8/h1-4,7H','InChIKey=YBBJKCMMCRQZMA-UHFFFAOYSA-N','On1ccccc1=S',NULL),
	(129035,0,0,'4007-01-6','Consistent with Molecular Formula','C5H9NO2S2',179.2516,'Acetic acid, [[(dimethylamino)thioxomethyl]thio]-','0840F2401DA160B0-FICuS-01-2E','0840F2401DA160B0-FICTS-01-0D','0840F2401DA160B0-uuuuu-01-DD','InChI=1S/C5H9NO2S2/c1-6(2)5(9)10-3-4(7)8/h3H2,1-2H3,(H,7,8)','InChIKey=FYGUGMCPHDSCLF-UHFFFAOYSA-N','CN(C)C(=S)SCC(=O)O',NULL),
	(129036,0,0,'24519-85-5','Consistent with Molecular Formula','C6H5NO2S2',187.231,'3,6-Dithia-3,4,5,5-tetrahydrophthalimide\n5H-1,4-Dithiino[2,3-c]pyrrole-5,7(6H)-dione, 2,3-dihydro-\np-Dithiin-2,3-dicarboximide, 5,6-dihydro-','E7AD4C6EFC665772-FICuS-01-84','E7AD4C6EFC665772-FICTS-01-63','E7AD4C6EFC665772-uuuuu-01-33','InChI=1S/C6H5NO2S2/c8-5-3-4(6(9)7-5)11-2-1-10-3/h1-2H2,(H,7,8,9)','InChIKey=XNIVQWHLYNEVBN-UHFFFAOYSA-N','O=C1NC(=O)C2=C1SCCS2',NULL),
	(129037,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'D028EA4D996EFBA3-FICuS-01-8C','D028EA4D996EFBA3-FICTS-01-6B','D028EA4D996EFBA3-uuuuu-01-3B','InChI=1S/C6H10N2O2/c1-6(2,4-7)10-5(9)8-3/h1-3H3,(H,8,9)','InChIKey=YRQWJJNOGVHRFA-UHFFFAOYSA-N','CNC(=O)OC(C)(C)C#N',NULL),
	(129038,0,0,'7629-44-9','Consistent with Molecular Formula','C6H11NO2S2',193.2784,NULL,'BCD14A4651A18CCB-FICuS-01-78','BCD14A4651A18CCB-FICTS-01-57','BCD14A4651A18CCB-uuuuu-01-27','InChI=1S/C6H11NO2S2/c1-7(2)6(10)11-4-3-5(8)9/h3-4H2,1-2H3,(H,8,9)','InChIKey=NHHRETFBXYDBOZ-UHFFFAOYSA-N','CN(C)C(=S)SCCC(=O)O',NULL),
	(129039,0,0,'2521-24-6','Consistent with Molecular Formula','C7H6ClNS',171.6441,'p-Chlorothiobenzamide\n4-Chlorothiobenzamide\np-Chlorobenzothiamide\nWLN: SUYZR DG\nBenzenecarbothioamide, 4-chloro-\nBenzamide, p-chlorothio-','CBB86D402E04B428-FICuS-01-5F','CBB86D402E04B428-FICTS-01-3E','CBB86D402E04B428-uuuuu-01-0E','InChI=1S/C7H6ClNS/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,(H2,9,10)','InChIKey=OKPUICCJRDBRJT-UHFFFAOYSA-N','NC(=S)c1ccc(Cl)cc1',NULL),
	(129040,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O3S',200.2118,NULL,'85064D84F31F400B-FICuS-01-44','85064D84F31F400B-FICTS-01-23','85064D84F31F400B-uuuuu-01-F3','InChI=1S/C7H8N2O3S/c1-2-12-6(11)4-3-5(10)9-7(8)13-4/h3H,2H2,1H3,(H2,8,9,10)','InChIKey=LJYYBRBWXUWJFO-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)nc(N)s1',NULL),
	(129041,0,0,'26911-66-0','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'F9272D0E840D6B0B-FICuS-01-64','F9272D0E840D6B0B-FICTS-01-43','F9272D0E840D6B0B-uuuuu-01-13','InChI=1S/C8H9N3O/c1-5-3-6(2)11-7(9-5)4-8(12)10-11/h3-4H,1-2H3,(H,10,12)','InChIKey=GTMSGUGXMUVWIS-UHFFFAOYSA-N','Cc1cc(C)n2nc(O)cc2n1',NULL),
	(129042,0,0,'645-48-7','Consistent with Molecular Formula','C7H9N3S',167.2282,'Usaf el-45\nUsaf ek-5426\nPhenylthiosemicarbazide\n1-Phenylthiosemicarbazide\n1-Phenyl-3-thiosemicarbazide\nWLN: SUYZMMR\nHydrazinecarbothioamide, 2-phenyl-\nSemicarbazide, 1-phenyl-3-thio-','7C4011A450352612-FICuS-01-14','7C4011A450352612-FICTS-01-F3','7C4011A450352612-uuuuu-01-C3','InChI=1S/C7H9N3S/c8-7(11)10-9-6-4-2-1-3-5-6/h1-5,9H,(H3,8,10,11)','InChIKey=JDXKTOBMLZLCSB-UHFFFAOYSA-N','NC(=S)NNc1ccccc1',NULL),
	(129043,0,0,'538-28-3','Consistent with Molecular Formula','C8H11ClN2S',202.7013,'BTKh\nA-287\nX 182\nTL 944\nUsaf ek-2124\nBenzylthiuronium chloride\nS-Benzylthiuronium chloride\nBenzylisothiuronium chloride\nS-Benzylthiouronium chloride\nBenzylisothiouronium chloride\n2-Benzylisothiouronium chloride\nBenzylisothiourea hydrochloride\nIsothiouronium chloride, benzyl-\nS-Benzylisothiourea hydrochloride\nBenzyl thiopseudourea hydrochloride\nS-Benzylthiopseudourea hydrochloride\nS-Benzylthioformamidine hydrochloride\n2-BENZYL-2-THIOPSEUDOUREA HYDROCHLORIDE\n2-BENZYL-2-THIOPSEUDOUREA HYDROCHLORIDE\nPseudourea, 2-benzyl-2-thio-, hydrochloride\nPseudourea, 2-thio-2-benzyl-, hydrochloride\nWLN: MUYZS1R &GH\nCarbamimidothioic acid, phenylmethyl ester, monohydrochloride\nPseudourea, 2-benzyl-2-thio-, monohydrochloride','CDF35D14F476FEC7-FICuS-01-91','CDF35D14F476FEC7-FICTS-01-70','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.ClH/c9-8(10)11-6-7-4-2-1-3-5-7;/h1-5H,6H2,(H3,9,10);1H','InChIKey=WJAASTDRAAMYNK-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccccc1',NULL),
	(129044,0,0,'39561-51-8','Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'5AB93F9C788D9839-FICuS-01-75','5B8219CC29419B2C-FICTS-01-37','5AB93F9C788D9839-uuuuu-01-24','InChI=1S/C8H11NO3/c1-5-4-6(10)7(11)8(12-5)9(2)3/h4,11H,1-3H3','InChIKey=NYRONUWDHYJIKK-UHFFFAOYSA-N','Cc1cc(=O)c(O)c(N(C)C)o1',NULL),
	(129045,1,0,NULL,'Consistent with Molecular Formula','C8H14N2O4S2',266.3296,NULL,'A67C8ACC27CF2DD5-FICuS-01-98','A67C8ACC27CF2DD5-FICTS-01-77','A67C8ACC27CF2DD5-uuuuu-01-47','InChI=1S/C8H14N2O4S2/c1-10(2)8(15)16-4-6(12)9-5(3-11)7(13)14/h5,11H,3-4H2,1-2H3,(H,9,12)(H,13,14)','InChIKey=DOXNLHMCQSVAPI-UHFFFAOYSA-N','CN(C)C(=S)SCC(=O)NC(CO)C(=O)O','1'),
	(129046,0,1,NULL,'Consistent with Molecular Formula','C9H6ClNO',179.6055,NULL,'C07789ADCB778B0B-FICuS-01-7D','DF1072760C3B9BC0-FICTS-01-3D','C07789ADCB778B0B-uuuuu-01-2C','InChI=1S/C9H6ClNO/c10-5-7-6-3-1-2-4-8(6)11-9(7)12/h1-5H,(H,11,12)/b7-5-','InChIKey=GXYRSFSDNHEUNL-ALCCZGGFSA-N','O=C1Nc2ccccc2/C1=C/Cl','1'),
	(129047,0,0,'4865-84-3','Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'48EC6053A129C42F-FICuS-01-55','48EC6053A129C42F-FICTS-01-34','48EC6053A129C42F-uuuuu-01-04','InChI=1S/C9H7NO3/c11-9(12)5-7-6-3-1-2-4-8(6)13-10-7/h1-4H,5H2,(H,11,12)','InChIKey=BVSIAYQIMUUCRW-UHFFFAOYSA-N','O=C(O)Cc1noc2ccccc12',NULL),
	(129048,1,0,'21744-83-2','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'80D6743F2E9908B5-FICuS-01-55','80D6743F2E9908B5-FICTS-01-34','80D6743F2E9908B5-uuuuu-01-04','InChI=1S/C9H9NO2/c1-6-9(11)10-7-4-2-3-5-8(7)12-6/h2-6H,1H3,(H,10,11)','InChIKey=PILVMCZSXIINLV-UHFFFAOYSA-N','CC1Oc2ccccc2NC1=O','1'),
	(129049,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN4S2',272.7699,NULL,'F4CB7708AB167281-FICuS-01-58','F4CB7708AB167281-FICTS-01-37','F437D0ED949BABCF-uuuuu-01-4B','InChI=1S/C9H8N4S2.ClH/c10-9(11)14-7-8(15-9)13-6-4-2-1-3-5(6)12-7;/h1-4H,10-11H2;1H','InChIKey=HEQOXXPLNFZZCK-UHFFFAOYSA-N','Cl.NC1(N)Sc2nc3ccccc3nc2S1',NULL),
	(129050,0,0,'23475-48-1','Consistent with Molecular Formula','C9H9N3O',175.1896,'1H-Benzimidazole-1-carboxamide, N-methyl-','3601FC27081B31B7-FICuS-01-3B','3601FC27081B31B7-FICTS-01-1A','3601FC27081B31B7-uuuuu-01-EA','InChI=1S/C9H9N3O/c1-10-9(13)12-6-11-7-4-2-3-5-8(7)12/h2-6H,1H3,(H,10,13)','InChIKey=NTLKSZCCIRJNON-UHFFFAOYSA-N','CNC(=O)n1cnc2ccccc21',NULL),
	(129051,0,0,'4498-68-4','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'890C222305B4EE40-FICuS-01-3D','890C222305B4EE40-FICTS-01-1C','890C222305B4EE40-uuuuu-01-EC','InChI=1S/C10H10N2O2/c1-2-14-10(13)9-7-5-3-4-6-8(7)11-12-9/h3-6H,2H2,1H3,(H,11,12)','InChIKey=YLKPTYMNELPKOL-UHFFFAOYSA-N','CCOC(=O)c1n[nH]c2ccccc12',NULL),
	(129052,0,1,NULL,'Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'97A6F59BE5B4C349-FICuS-01-77','97A6F59BE5B4C349-FICTS-01-56','97A6F59BE5B4C349-uuuuu-01-26','InChI=1S/C10H11NO4/c1-2-14-10(13)8-6-7(4-3-5-12)15-9(8)11/h3-6H,2,11H2,1H3','InChIKey=NTINSOYJHXWVIL-UHFFFAOYSA-N','CCOC(=O)c1cc(/C=C/C=O)oc1N','1'),
	(129053,0,0,'27402-47-7','Consistent with Molecular Formula','C11H8N2O3',216.1958,'5-Benzylidenebarbituric acid\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(phenylmethylene)-','0F3DA4EF0553BB6A-FICuS-01-7C','0F3DA4EF0553BB6A-FICTS-01-5B','0F3DA4EF0553BB6A-uuuuu-01-2B','InChI=1S/C11H8N2O3/c14-9-8(10(15)13-11(16)12-9)6-7-4-2-1-3-5-7/h1-6H,(H2,12,13,14,15,16)','InChIKey=CMWDWOZYVQQAMI-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccccc2)C(=O)N1',NULL),
	(129054,4,0,NULL,'Consistent with Molecular Formula','C11H14N2O6',270.2414,NULL,'C47BCAB50FF78D58-FICuS-01-8E','C47BCAB50FF78D58-FICTS-01-6D','C47BCAB50FF78D58-uuuuu-01-3D','InChI=1S/C11H14N2O6/c14-5-8-9(15)10(16)11(19-8)12-6-3-1-2-4-7(6)13(17)18/h1-4,8-12,14-16H,5H2','InChIKey=AVYBYOVKUDKGEY-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1NC1OC(CO)C(O)C1O','1'),
	(129055,0,0,'39764-19-7','Consistent with Molecular Formula','C11H14N4O',218.2578,NULL,'B25803F9D87A3A70-FICuS-01-59','B25803F9D87A3A70-FICTS-01-38','B25803F9D87A3A70-uuuuu-01-08','InChI=1S/C11H14N4O/c1-2-3-8-12-11(16)15-10-7-5-4-6-9(10)13-14-15/h4-7H,2-3,8H2,1H3,(H,12,16)','InChIKey=BFRVBUAPJYIVOK-UHFFFAOYSA-N','CCCCNC(=O)n1nnc2ccccc21',NULL),
	(129056,0,0,'60420-80-6','Consistent with Molecular Formula','C12H6Cl2S2',285.2054,NULL,'7982960CA2983CDC-FICuS-01-64','7982960CA2983CDC-FICTS-01-43','7982960CA2983CDC-uuuuu-01-13','InChI=1S/C12H6Cl2S2/c13-7-1-3-9-11(5-7)16-10-4-2-8(14)6-12(10)15-9/h1-6H','InChIKey=LFWSKTFESQXHEU-UHFFFAOYSA-N','Clc1ccc2c(c1)Sc1ccc(Cl)cc1S2',NULL),
	(129057,0,0,'10230-34-9','Consistent with Molecular Formula','C12H7ClOS',234.6997,'Phenoxathiin, 2-chloro-\nPhenoxathiin, 2-chloro-','A43048BE18E9E3A0-FICuS-01-62','A43048BE18E9E3A0-FICTS-01-41','A43048BE18E9E3A0-uuuuu-01-11','InChI=1S/C12H7ClOS/c13-8-5-6-10-12(7-8)15-11-4-2-1-3-9(11)14-10/h1-7H','InChIKey=QQGJRVZIBGEUGZ-UHFFFAOYSA-N','Clc1ccc2c(c1)Sc1ccccc1O2',NULL),
	(129058,0,0,'20831-28-1','Consistent with Molecular Formula','C12H8N2O2S4',340.4474,NULL,'9A7D7E58791F12FE-FICuS-01-7A','9A7D7E58791F12FE-FICTS-01-59','9A7D7E58791F12FE-uuuuu-01-29','InChI=1S/C12H8N2O2S4/c15-9-5-19-11(17)13(9)7-1-2-8(4-3-7)14-10(16)6-20-12(14)18/h1-4H,5-6H2','InChIKey=KQYXFPQNEJFYCC-UHFFFAOYSA-N','O=C1CSC(=S)N1c1ccc(N2C(=O)CSC2=S)cc1',NULL),
	(129059,0,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'151554BBB07CE959-FICuS-01-58','151554BBB07CE959-FICTS-01-37','151554BBB07CE959-uuuuu-01-07','InChI=1S/C12H12O4/c13-12(9-2-3-9)14-6-8-1-4-10-11(5-8)16-7-15-10/h1,4-5,9H,2-3,6-7H2','InChIKey=NEUQZCSQBYIFLZ-UHFFFAOYSA-N','O=C(OCc1ccc2c(c1)OCO2)C1CC1',NULL),
	(129060,0,0,'37881-06-4','Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'4D7747F9E9DBE428-FICuS-01-7E','4D7747F9E9DBE428-FICTS-01-5D','4D7747F9E9DBE428-uuuuu-01-2D','InChI=1S/C12H13N3O/c1-9-8-10(2)15(14-9)12(16)13-11-6-4-3-5-7-11/h3-8H,1-2H3,(H,13,16)','InChIKey=WAUWYZFXZGQUNJ-UHFFFAOYSA-N','Cc1cc(C)n(C(=O)Nc2ccccc2)n1',NULL),
	(129061,0,0,'1207-96-1','Consistent with Molecular Formula','C13H8ClN',213.6659,NULL,'53535F008C30D54E-FICuS-01-42','53535F008C30D54E-FICTS-01-21','53535F008C30D54E-uuuuu-01-F1','InChI=1S/C13H8ClN/c14-11-5-6-13-10(8-11)7-9-3-1-2-4-12(9)15-13/h1-8H','InChIKey=NDAXYJIUSLEMIY-UHFFFAOYSA-N','Clc1ccc2nc3ccccc3cc2c1',NULL),
	(129062,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O3S',274.2936,NULL,'E30833234BB15216-FICuS-01-29','E30833234BB15216-FICTS-01-08','E30833234BB15216-uuuuu-01-D8','InChI=1S/C13H10N2O3S/c16-19(17,18)15-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)14-15/h1-9H,(H,16,17,18)','InChIKey=ONOFOBXEQTUMKD-UHFFFAOYSA-N','O=S(=O)(O)n1nc2ccccc2c1-c1ccccc1',NULL),
	(129063,0,0,'46412-20-8','Consistent with Molecular Formula','C13H10OS',214.2814,NULL,'58B0B186BB5F01F6-FICuS-01-63','58B0B186BB5F01F6-FICTS-01-42','58B0B186BB5F01F6-uuuuu-01-12','InChI=1S/C13H10OS/c1-9-6-7-13-11(8-9)14-10-4-2-3-5-12(10)15-13/h2-8H,1H3','InChIKey=KULZSEHSBJKPDU-UHFFFAOYSA-N','Cc1ccc2c(c1)Oc1ccccc1S2',NULL),
	(129064,0,0,'55977-58-7','Inconsistent with Molecular Formula - Could not find formula fragment for C14H8N4 in C14H10N4','C14H8N4',232.244,NULL,'7CC2C4096AA9109C-FICuS-01-64','7CC2C4096AA9109C-FICTS-01-43','7CC2C4096AA9109C-uuuuu-01-13','InChI=1S/C14H8N4/c1-2-6-10-9(5-1)15-13-14(16-10)18-12-8-4-3-7-11(12)17-13/h1-8H','InChIKey=RKOODWXAVAEOQW-UHFFFAOYSA-N','c1ccc2nc3nc4ccccc4nc3nc2c1',NULL),
	(129065,0,0,NULL,'Consistent with Molecular Formula','C14H12O5',260.2458,NULL,'C3CDEEDA7C4C8AD5-FICuS-01-B6','C3CDEEDA7C4C8AD5-FICTS-01-95','C3CDEEDA7C4C8AD5-uuuuu-01-65','InChI=1S/C14H12O5/c1-7-4-12-13(14(15)18-7)8-5-10(16-2)11(17-3)6-9(8)19-12/h4-6H,1-3H3','InChIKey=ZBVOZAUQBMUWIK-UHFFFAOYSA-N','COc1cc2oc3cc(C)oc(=O)c3c2cc1OC',NULL),
	(129066,0,0,'24567-08-6','Consistent with Molecular Formula','C15H12N2',220.2732,'3,4-Diphenylpyrazole\n1H-Pyrazole, 3,4-diphenyl-\nPyrazole, 3,4-diphenyl-','DE98AE5B1EB7AB6E-FICuS-01-AB','B4DE40E85CEFA039-FICTS-01-66','DE98AE5B1EB7AB6E-uuuuu-01-5A','InChI=1S/C15H12N2/c1-3-7-12(8-4-1)14-11-16-17-15(14)13-9-5-2-6-10-13/h1-11H,(H,16,17)','InChIKey=MQWYZELNDPRANJ-UHFFFAOYSA-N','c1ccc(-c2c[nH]nc2-c2ccccc2)cc1',NULL),
	(129067,0,0,'25827-94-5','Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'DDFC0F2618158D34-FICuS-01-68','DDFC0F2618158D34-FICTS-01-47','DDFC0F2618158D34-uuuuu-01-17','InChI=1S/C16H12N2/c1-3-7-13(8-4-1)15-11-17-12-16(18-15)14-9-5-2-6-10-14/h1-12H','InChIKey=PHTOUDMCYGFCNT-UHFFFAOYSA-N','c1ccc(-c2cncc(-c3ccccc3)n2)cc1',NULL),
	(129068,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN3O2S',397.8783,NULL,'4EF014227BAD6D54-FICuS-01-60','4EF014227BAD6D54-FICTS-01-3F','4EF014227BAD6D54-uuuuu-01-0F','InChI=1S/C20H16ClN3O2S/c1-13-6-9-15(10-7-13)27(25,26)24-23-20-16-4-2-3-5-18(16)22-19-11-8-14(21)12-17(19)20/h2-12,24H,1H3,(H,22,23)','InChIKey=IEJBKSKKHKWEOT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNc2c3ccccc3nc3ccc(Cl)cc23)cc1',NULL),
	(129069,0,0,'36004-54-3','Consistent with Molecular Formula','C21H15NO',297.3556,NULL,'FB42EEBB7C77FE3A-FICuS-01-AA','FB42EEBB7C77FE3A-FICTS-01-89','FB42EEBB7C77FE3A-uuuuu-01-59','InChI=1S/C21H15NO/c23-21(16-11-5-2-6-12-16)20-19(15-9-3-1-4-10-15)17-13-7-8-14-18(17)22-20/h1-14,22H','InChIKey=DTNZSJNPKURNQP-UHFFFAOYSA-N','O=C(c1ccccc1)c1[nH]c2ccccc2c1-c1ccccc1',NULL),
	(129070,2,0,NULL,'Consistent with Molecular Formula','C22H28O7',404.459,NULL,'514E75D37EFE9D4D-FICuS-01-85','514E75D37EFE9D4D-FICTS-01-64','514E75D37EFE9D4D-uuuuu-01-34','InChI=1S/C22H28O7/c1-3-5-7-13-8-9-14-15(19(24)28-18(14)23)11-22(27,10-6-4-2)12-16-17(13)21(26)29-20(16)25/h13,27H,3-12H2,1-2H3','InChIKey=FXWSLUCXYOWBBO-UHFFFAOYSA-N','CCCCC1CCC2=C(CC(O)(CCCC)CC3=C1C(=O)OC3=O)C(=O)OC2=O','1'),
	(129071,0,0,'86137-76-0','Consistent with Molecular Formula','C27H41NO2',411.6264,NULL,'FC98C0F79E516752-FICuS-01-69','FC98C0F79E516752-FICTS-01-48','FC98C0F79E516752-uuuuu-01-18','InChI=1S/C27H41NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-22-26(29)30-25-21-17-19-24-20-18-23-28-27(24)25/h17-21,23H,2-16,22H2,1H3','InChIKey=NSCQSJGIVYLOLP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Oc1cccc2cccnc12',NULL),
	(129072,0,0,NULL,'Consistent with Molecular Formula','C9H20NNaO5P',276.2242,NULL,'6F96291CDF436A59-FICuS-01-67','6F96291CDF436A59-FICTS-01-46','E471C513BF38D8F1-uuuuu-01-19','InChI=1S/C9H20NO5P.Na/c1-4-7-8-10(9(11)12)16(13,14-5-2)15-6-3;/h4-8H2,1-3H3,(H,11,12);/q;+1','InChIKey=VJEFRYDDZNEPOL-UHFFFAOYSA-N','CCCCN(C(=O)O)P(=O)(OCC)OCC.[Na+]',NULL),
	(129073,0,0,NULL,'Consistent with Molecular Formula','C14H22ClN3',267.8009,NULL,'98F54EB9F53D313F-FICuS-01-76','98F54EB9F53D313F-FICTS-01-55','BA801D1369AF1B99-uuuuu-01-15','InChI=1S/C14H22N3.ClH/c1-14(2,3)15-12-16-17(4,5)11-13-9-7-6-8-10-13;/h6-10H,11H2,1-5H3;1H/q+1;/p-1','InChIKey=ASQQTBDCNZYCOG-UHFFFAOYSA-M','CC(C)(C)N=C=N[N+](C)(C)Cc1ccccc1.[Cl-]',NULL),
	(129074,0,0,NULL,'Consistent with Molecular Formula','C11H22NNaO5P',302.262,NULL,'038AED322C494998-FICuS-01-51','038AED322C494998-FICTS-01-30','886D013D4C32FB30-uuuuu-01-FF','InChI=1S/C11H22NO5P.Na/c1-3-16-18(15,17-4-2)12(11(13)14)10-8-6-5-7-9-10;/h10H,3-9H2,1-2H3,(H,13,14);/q;+1','InChIKey=GFEQHLWUCYHJDQ-UHFFFAOYSA-N','CCOP(=O)(OCC)N(C(=O)O)C1CCCCC1.[Na+]',NULL),
	(129075,9,4,'41059-89-6','Consistent with Molecular Formula','C53H77N3O12',948.2042,'RC-16','39868BFA2D5BC00E-FICuS-01-77','39868BFA2D5BC00E-FICTS-01-56','AD62580DA7E14277-uuuuu-01-06','InChI=1S/C53H77N3O12/c1-31-24-23-25-32(2)52(64)55-43-38(30-54-56-27-21-19-17-15-13-11-10-12-14-16-18-20-22-28-56)47(61)40-41(48(43)62)46(60)36(6)50-42(40)51(63)53(8,68-50)66-29-26-39(65-9)33(3)49(67-37(7)57)35(5)45(59)34(4)44(31)58/h23-26,29-31,33-35,39,4','InChIKey=QQDKRBIOIQVENR-XGBASCQHSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C=NN5CCCCCCCCCCCCCCC5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(129076,12,4,'53219-27-5','Consistent with Molecular Formula','C52H67N3O12',926.1142,NULL,'115840ABCB60AF23-FICuS-01-54','115840ABCB60AF23-FICTS-01-33','037E698F1365E05E-uuuuu-01-00','InChI=1S/C52H67N3O12/c1-26-16-15-17-27(2)51(63)54-42-37(25-53-55-28(3)22-36(23-29(55)4)24-35-18-13-12-14-19-35)46(60)39-40(47(42)61)45(59)33(8)49-41(39)50(62)52(10,67-49)65-21-20-38(64-11)30(5)48(66-34(9)56)32(7)44(58)31(6)43(26)57/h12-21,25-26,28-32,36,3','InChIKey=RCUYQESZBCXDFZ-GIXISOAESA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C=NN5C(C)CC(Cc6ccccc6)CC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(129077,10,0,'38254-15-8','Consistent with Molecular Formula','C28H38O7',486.604,'WITHANOLIDE E\nWithanolide E\nErgosta-2,24-dien-26-oic acid, 5,6-epoxy-14,17,20,22-tetrahydroxy-1-oxo-, .gamma.-lactone\nErgosta-2,24-dien-26-oic acid, 5,6-epoxy-14,17,20,22-tetrahydroxy-1-oxo-, .gamma.-lactone, (5.beta.,6.beta.,17.alpha.,22R)-','79F6245036F75B61-FICuS-01-42','79F6245036F75B61-FICTS-01-21','3DCD767B2485D720-uuuuu-01-0A','InChI=1S/C28H38O7/c1-15-13-20(34-22(30)16(15)2)25(5,31)28(33)12-11-26(32)18-14-21-27(35-21)9-6-7-19(29)24(27,4)17(18)8-10-23(26,28)3/h6-7,17-18,20-21,31-33H,8-14H2,1-5H3/t17-,18+,20+,21+,23-,24-,25-,26+,27+,28-/m0/s1','InChIKey=RUVPNJSJTWTANE-LFCBYZEKSA-N','CC1=C(C)C(=O)OC(C(C)(O)C2(O)CCC3(O)C4CC5OC56CC=CC(=O)C6(C)C4CCC32C)C1','1'),
	(129078,8,0,'50657-10-8','Consistent with Molecular Formula','C28H38O5',454.6052,NULL,'BABC910EB9CA8EFD-FICuS-01-B4','BABC910EB9CA8EFD-FICTS-01-93','BABC910EB9CA8EFD-uuuuu-01-63','InChI=1S/C28H38O5/c1-16-15-23(33-24(30)17(16)2)27(5,31)21-12-14-28(32)20-10-9-18-7-6-8-22(29)26(18,4)19(20)11-13-25(21,28)3/h6,8-9,19-21,23,31-32H,7,10-15H2,1-5H3','InChIKey=ZRJOVYPUBHQEES-UHFFFAOYSA-N','CC1=C(C)C(=O)OC(C(C)(O)C2CCC3(O)C4CC=C5CC=CC(=O)C5(C)C4CCC23C)C1','1'),
	(129079,11,0,NULL,'Consistent with Molecular Formula','C28H30O8',494.5402,NULL,'48A7F9D766CDD0D8-FICuS-01-88','48A7F9D766CDD0D8-FICTS-01-67','48A7F9D766CDD0D8-uuuuu-01-37','InChI=1S/C28H30O8/c1-24-11-19-26(3)27-16(23(32)35-26)10-9-14-15(8-7-13-5-4-6-18(29)25(13,14)2)28(36-27,21(30)20(24)27)33-12-17(24)22(31)34-19/h4,6-7,14-17,19-20H,5,8-12H2,1-3H3','InChIKey=LTAPJHNQMZDGLT-UHFFFAOYSA-N','CC12C(=O)C=CCC1=CCC1C2CCC2C(=O)OC3(C)C4CC5(C)C(COC16OC23C5C6=O)C(=O)O4','1'),
	(129080,8,0,NULL,'Consistent with Molecular Formula','C28H38O5',454.6052,NULL,'EDB6AA27F12AB1C7-FICuS-01-8A','EDB6AA27F12AB1C7-FICTS-01-69','EDB6AA27F12AB1C7-uuuuu-01-39','InChI=1S/C28H38O5/c1-16-15-23(33-24(30)17(16)2)27(5,31)28(32)14-12-20-19-10-9-18-7-6-8-22(29)26(18,4)21(19)11-13-25(20,28)3/h6,8-9,19-21,23,31-32H,7,10-15H2,1-5H3','InChIKey=FZSUHWWUIKGXJY-UHFFFAOYSA-N','CC1=C(C)C(=O)OC(C(C)(O)C2(O)CCC3C4CC=C5CC=CC(=O)C5(C)C4CCC32C)C1','1'),
	(129081,11,0,'30655-48-2','Consistent with Molecular Formula','C28H38O6',470.6046,NULL,'656E869081B98B0A-FICuS-01-53','656E869081B98B0A-FICTS-01-32','656E869081B98B0A-uuuuu-01-02','InChI=1S/C28H38O6/c1-14-12-22(33-24(31)15(14)2)27(5,32)19-7-6-17-16-13-23-28(34-23)21(30)9-8-20(29)26(28,4)18(16)10-11-25(17,19)3/h8-9,16-19,21-23,30,32H,6-7,10-13H2,1-5H3','InChIKey=SASUFNRGCZMRFD-UHFFFAOYSA-N','CC1=C(C)C(=O)OC(C(C)(O)C2CCC3C4CC5OC56C(O)C=CC(=O)C6(C)C4CCC32C)C1','1'),
	(129082,11,0,NULL,'Consistent with Molecular Formula','C28H38O6',470.6046,NULL,'E27FB548E4EDE39B-FICuS-01-93','E27FB548E4EDE39B-FICTS-01-72','E27FB548E4EDE39B-uuuuu-01-42','InChI=1S/C28H38O6/c1-14-12-20(33-24(31)15(14)2)16(3)17-9-11-27(32)19-13-23-28(34-23)22(30)7-6-21(29)26(28,5)18(19)8-10-25(17,27)4/h6-7,16-20,22-23,30,32H,8-13H2,1-5H3','InChIKey=YURBIBLJWFNTOF-UHFFFAOYSA-N','CC1=C(C)C(=O)OC(C(C)C2CCC3(O)C4CC5OC56C(O)C=CC(=O)C6(C)C4CCC23C)C1','1'),
	(129083,10,0,'30655-42-6','Consistent with Molecular Formula','C28H38O6',470.6046,NULL,'67733DEDA5B81454-FICuS-01-5C','67733DEDA5B81454-FICTS-01-3B','67733DEDA5B81454-uuuuu-01-0B','InChI=1S/C28H38O6/c1-14-12-23(34-25(32)15(14)2)28(5,33)21-8-6-16-24-17(10-11-26(16,21)3)27(4)18(13-20(24)30)19(29)7-9-22(27)31/h7,9,13,16-17,19-21,23-24,29-30,33H,6,8,10-12H2,1-5H3','InChIKey=HMVXQIAJBGENDJ-UHFFFAOYSA-N','CC1=C(C)C(=O)OC(C(C)(O)C2CCC3C4C(O)C=C5C(O)C=CC(=O)C5(C)C4CCC32C)C1','1'),
	(129084,11,0,'27570-38-3','Consistent with Molecular Formula','C28H38O6',470.6046,NULL,'33128640AD7F7888-FICuS-01-43','33128640AD7F7888-FICTS-01-22','33128640AD7F7888-uuuuu-01-F2','InChI=1S/C28H38O6/c1-14-13-19(33-24(30)15(14)2)16(3)27(31)12-9-17-21-18(8-11-25(17,27)4)26(5)20(29)7-6-10-28(26,32)23-22(21)34-23/h6-7,16-19,21-23,31-32H,8-13H2,1-5H3','InChIKey=FAZIYUIDUNHZRG-UHFFFAOYSA-N','CC1=C(C)C(=O)OC(C(C)C2(O)CCC3C4C5OC5C5(O)CC=CC(=O)C5(C)C4CCC32C)C1','1'),
	(129085,11,0,'27920-64-5','Consistent with Molecular Formula','C28H38O5',454.6052,NULL,'E1A6FE50DF67C5AA-FICuS-01-95','E1A6FE50DF67C5AA-FICTS-01-74','E1A6FE50DF67C5AA-uuuuu-01-44','InChI=1S/C28H38O5/c1-14-12-21(32-25(31)15(14)2)16(3)18-6-7-19-17-13-24-28(33-24)23(30)9-8-22(29)27(28,5)20(17)10-11-26(18,19)4/h8-9,16-21,23-24,30H,6-7,10-13H2,1-5H3','InChIKey=HBFRBCZKKTVLPR-UHFFFAOYSA-N','CC1=C(C)C(=O)OC(C(C)C2CCC3C4CC5OC56C(O)C=CC(=O)C6(C)C4CCC23C)C1','1'),
	(129086,1,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'FA892CD9F97FE4EB-FICuS-01-AD','FA892CD9F97FE4EB-FICTS-01-8C','FA892CD9F97FE4EB-uuuuu-01-5C','InChI=1S/C19H17NO4/c1-11(21)20-10-14(12-5-2-3-6-15(12)20)13-9-18(23)24-17-8-4-7-16(22)19(13)17/h2-3,5-6,10,13H,4,7-9H2,1H3','InChIKey=YBEIHFUCCQYORE-UHFFFAOYSA-N','CC(=O)n1cc(C2CC(=O)OC3=C2C(=O)CCC3)c2ccccc21','1'),
	(129087,0,0,'10428-58-7','Consistent with Molecular Formula','C8H22?IN2',273.1797,'Dimethonium diiodide\nEthylenebis[trimethylammonium iodide]\nEthane-1,2-bis(trimethylammonium) iodide\nDimethylenebis(trimethylammonium) iodide\n1,2-Ethanediaminium, N,N,N,N\',N\',N\'-hexamethyl-, diiodide\nAmmonium, ethylenebis[trimethyl-, diiodide','1C4C947BF0E05971-FICuS-01-59','1C4C947BF0E05971-FICTS-01-38','1C4C947BF0E05971-uuuuu-01-08','InChI=1S/C8H22N2.HI/c1-9(2,3)7-8-10(4,5)6;/h7-8H2,1-6H3;1H/q+2;/p-1','InChIKey=PEZSEUIEAZERJU-UHFFFAOYSA-M','*.C[N+](C)(C)CC[N+](C)(C)C.[I-]',NULL),
	(129088,0,0,'27389-68-0','Consistent with Molecular Formula','C9H24?IN2',287.2065,NULL,'B351E994F93FAC3E-FICuS-01-81','B351E994F93FAC3E-FICTS-01-60','B351E994F93FAC3E-uuuuu-01-30','InChI=1S/C9H24N2.HI/c1-10(2,3)8-7-9-11(4,5)6;/h7-9H2,1-6H3;1H/q+2;/p-1','InChIKey=CLGQGSQSVRMONL-UHFFFAOYSA-M','*.C[N+](C)(C)CCC[N+](C)(C)C.[I-]',NULL),
	(129089,0,0,'23045-52-5','Consistent with Molecular Formula','C10H26?IN2',301.2333,NULL,'21F330D5701E6577-FICuS-01-35','21F330D5701E6577-FICTS-01-14','21F330D5701E6577-uuuuu-01-E4','InChI=1S/C10H26N2.HI/c1-11(2,3)9-7-8-10-12(4,5)6;/h7-10H2,1-6H3;1H/q+2;/p-1','InChIKey=QHZHLKDTRAINPM-UHFFFAOYSA-M','*.C[N+](C)(C)CCCC[N+](C)(C)C.[I-]',NULL),
	(129090,0,0,'300-82-3','Consistent with Molecular Formula','C13H32?IN2',343.3137,NULL,'2313467BE45AE78E-FICuS-01-5B','2313467BE45AE78E-FICTS-01-3A','2313467BE45AE78E-uuuuu-01-0A','InChI=1S/C13H32N2.HI/c1-14(2,3)12-10-8-7-9-11-13-15(4,5)6;/h7-13H2,1-6H3;1H/q+2;/p-1','InChIKey=KYQQPTUAZSUKRE-UHFFFAOYSA-M','*.C[N+](C)(C)CCCCCCC[N+](C)(C)C.[I-]',NULL),
	(129091,0,0,'3868-84-6','Consistent with Molecular Formula','C14H34?IN2',357.3405,NULL,'583AD8F70C341C71-FICuS-01-57','583AD8F70C341C71-FICTS-01-36','583AD8F70C341C71-uuuuu-01-06','InChI=1S/C14H34N2.HI/c1-15(2,3)13-11-9-7-8-10-12-14-16(4,5)6;/h7-14H2,1-6H3;1H/q+2;/p-1','InChIKey=FDZGUFVXKYWUTA-UHFFFAOYSA-M','*.C[N+](C)(C)CCCCCCCC[N+](C)(C)C.[I-]',NULL),
	(129092,0,0,'36435-85-5','Consistent with Molecular Formula','C15H36?IN2',371.3673,NULL,'81AD89CD3633E374-FICuS-01-5F','81AD89CD3633E374-FICTS-01-3E','81AD89CD3633E374-uuuuu-01-0E','InChI=1S/C15H36N2.HI/c1-16(2,3)14-12-10-8-7-9-11-13-15-17(4,5)6;/h7-15H2,1-6H3;1H/q+2;/p-1','InChIKey=WBJDYDFOYFJGTG-UHFFFAOYSA-M','*.C[N+](C)(C)CCCCCCCCC[N+](C)(C)C.[I-]',NULL),
	(129093,2,0,'63714-63-6','Consistent with Molecular Formula','C24H33BrN2O4',493.4397,NULL,'68CFBC38D756156A-FICuS-01-71','68CFBC38D756156A-FICTS-01-50','870B621E26C5BCD7-uuuuu-01-15','InChI=1S/C24H32N2O4.BrH/c1-17(2)14-22(24(28)29-4)26-23(27)21(25-3)15-18-10-12-20(13-11-18)30-16-19-8-6-5-7-9-19;/h5-13,17,21-22,25H,14-16H2,1-4H3,(H,26,27);1H','InChIKey=RWJRQOVTCGVYII-UHFFFAOYSA-N','Br.CNC(Cc1ccc(OCc2ccccc2)cc1)C(=O)NC(CC(C)C)C(=O)OC','1'),
	(129094,0,0,NULL,'Consistent with Molecular Formula','C12H19NO8S3',401.464,NULL,'5198B16ACD3F7DAA-FICuS-01-85','5198B16ACD3F7DAA-FICTS-01-64','5198B16ACD3F7DAA-uuuuu-01-34','InChI=1S/C12H19NO8S3/c1-22(14,15)13(8-9-20-23(2,16)17)10-11-4-6-12(7-5-11)21-24(3,18)19/h4-7H,8-10H2,1-3H3','InChIKey=CPLZJYJRSWJXLA-UHFFFAOYSA-N','CS(=O)(=O)OCCN(Cc1ccc(OS(C)(=O)=O)cc1)S(C)(=O)=O',NULL),
	(129095,0,0,'37429-48-4','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'C24664FB9B612B27-FICuS-01-57','C24664FB9B612B27-FICTS-01-36','C24664FB9B612B27-uuuuu-01-06','InChI=1S/C10H13NO2/c1-11(8-10(12)13)7-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,12,13)','InChIKey=OZKZHAPLKMRAQT-UHFFFAOYSA-N','CN(CC(=O)O)Cc1ccccc1',NULL),
	(129096,0,0,NULL,'Consistent with Molecular Formula','C17H20ClNO3',321.8029,NULL,'7372A0E4C30B54D1-FICuS-01-4A','7372A0E4C30B54D1-FICTS-01-29','738E0701FC868D9F-uuuuu-01-17','InChI=1S/C17H19NO3.ClH/c1-20-16-9-7-14(8-10-16)11-18-12-17(19)21-13-15-5-3-2-4-6-15;/h2-10,18H,11-13H2,1H3;1H','InChIKey=RJEMDRMUVRVOEU-UHFFFAOYSA-N','COc1ccc(CNCC(=O)OCc2ccccc2)cc1.Cl',NULL),
	(129097,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO4S',277.7221,NULL,'221F7600B7D3C0B3-FICuS-01-47','221F7600B7D3C0B3-FICTS-01-26','221F7600B7D3C0B3-uuuuu-01-F6','InChI=1S/C10H12ClNO4S/c1-17(15,16)12(7-10(13)14)6-8-2-4-9(11)5-3-8/h2-5H,6-7H2,1H3,(H,13,14)','InChIKey=BNXXCFZTMPORAM-UHFFFAOYSA-N','CS(=O)(=O)N(CC(=O)O)Cc1ccc(Cl)cc1',NULL),
	(129098,1,1,NULL,'Consistent with Molecular Formula','C13H17NO4S2',315.4016,NULL,'1899C676359A6B82-FICuS-01-4C','AB760818D2E8C853-FICTS-01-3D','1899C676359A6B82-uuuuu-01-FB','InChI=1S/C13H17NO4S2/c1-17-13(16)11(8-20-9-19-2)14-12(15)6-5-10-4-3-7-18-10/h3-7,11H,8-9H2,1-2H3,(H,14,15)','InChIKey=IJXHKIXIUOWVBE-UHFFFAOYSA-N','COC(=O)C(CSCSC)NC(=O)/C=C/c1ccco1','1'),
	(129099,1,0,NULL,'Consistent with Molecular Formula','C7H18ClNOS',199.7383,NULL,'65BF7623C7CDF80A-FICuS-01-7C','65BF7623C7CDF80A-FICTS-01-5B','6543D1C6F8402144-uuuuu-01-E3','InChI=1S/C7H17NOS.ClH/c1-2-3-4-10-6-7(8)5-9;/h7,9H,2-6,8H2,1H3;1H','InChIKey=MCSRNOSUOUMNRP-UHFFFAOYSA-N','CCCCSCC(N)CO.Cl','1'),
	(129100,0,0,'31643-70-6','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'4F05F64A336EC3EE-FICuS-01-78','974A2E284F3C95B7-FICTS-01-43','4F05F64A336EC3EE-uuuuu-01-27','InChI=1S/C13H13NO2/c1-10-7-12(15)14(13(16)8-10)9-11-5-3-2-4-6-11/h2-8,15H,9H2,1H3','InChIKey=CIERRKPTQQYRON-UHFFFAOYSA-N','Cc1cc(O)n(Cc2ccccc2)c(=O)c1',NULL),
	(129101,0,1,NULL,'Consistent with Molecular Formula','C10H15ClN6S',286.7817,NULL,'2DBB30FC8A46C4CB-FICuS-01-8C','2DBB30FC8A46C4CB-FICTS-01-6B','2D479719B5CB1D85-uuuuu-01-0F','InChI=1S/C10H14N6S.ClH/c1-6(15-16-9(11)12)7-2-4-8(5-3-7)14-10(13)17;/h2-5H,1H3,(H4,11,12,16)(H3,13,14,17);1H','InChIKey=NIDJHSWMAVQHKT-UHFFFAOYSA-N','C/C(=N\\NC(=N)N)c1ccc(NC(N)=S)cc1.Cl','1'),
	(129102,0,0,NULL,'Consistent with Molecular Formula','C27H20N2O2S',436.5272,NULL,'8B66BE68C66B4848-FICuS-01-6B','8B66BE68C66B4848-FICTS-01-4A','8B66BE68C66B4848-uuuuu-01-1A','InChI=1S/C27H20N2O2S/c30-25(19-7-3-1-4-8-19)21-11-15-23(16-12-21)28-27(32)29-24-17-13-22(14-18-24)26(31)20-9-5-2-6-10-20/h1-18H,(H2,28,29,32)','InChIKey=YJRYNVYJKKLFTM-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(NC(=S)Nc2ccc(C(=O)c3ccccc3)cc2)cc1',NULL),
	(129103,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'440AECE454A68BD7-FICuS-01-76','440AECE454A68BD7-FICTS-01-55','440AECE454A68BD7-uuuuu-01-25','InChI=1S/C20H16N2O2/c23-19(15-7-3-1-4-8-15)16-11-13-18(14-12-16)22-20(24)21-17-9-5-2-6-10-17/h1-14H,(H2,21,22,24)','InChIKey=FPVKTDRLERQLAJ-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(129104,0,0,NULL,'Consistent with Molecular Formula','C10H12N2OS',208.2776,NULL,'94CC2AFE977FED43-FICuS-01-95','94CC2AFE977FED43-FICTS-01-74','94CC2AFE977FED43-uuuuu-01-44','InChI=1S/C10H12N2OS/c1-2-9(13)7-3-5-8(6-4-7)12-10(11)14/h3-6H,2H2,1H3,(H3,11,12,14)','InChIKey=OGJUEZRPXQRIQT-UHFFFAOYSA-N','CCC(=O)c1ccc(NC(N)=S)cc1',NULL),
	(129105,0,0,'1622-61-3','Consistent with Molecular Formula','C15H10ClN3O3',315.7153,'Clonazepam\nRO4023\nRivotril\nClonopin\nCloazepam\nIktorivil\nRo 4-8180\nRo 5-4023\nCLONAZEPAM\nChlonazepam\nRo 5-4023/B-7\n5-(o-Chlorophenyl)-1,3-dihydro-7-nitro-2H-1,4-benzodiazepin-2-one\n5-(2-Chlorophenyl)-1,3-dihydro-7-nitro-2H-1,4-benzodiazepin-2-one\n1,3-Dihydro-7-nitro-5-(2-chlorophenyl)-2H-1,4.benzodiazepin-2-one\n2-H-1,4-Benzodiazepin-2-one, 5-(o-chlorophenyl)-1,3-dihydro-7-nitro-\nWLN: T67 GMV JN IHJ CNW KR BG\n2H-1,4-Benzodiazepin-2-one, 5-(2-chlorophenyl)-1,3-dihydro-7-nitro-\n2H-1,4-Benzodiazepin-2-one, 5-(o-chlorophenyl)-1,3-dihydro-7-nitro-','EE51D507EE4C26CC-FICuS-01-86','EE51D507EE4C26CC-FICTS-01-65','EE51D507EE4C26CC-uuuuu-01-35','InChI=1S/C15H10ClN3O3/c16-12-4-2-1-3-10(12)15-11-7-9(19(21)22)5-6-13(11)18-14(20)8-17-15/h1-7H,8H2,(H,18,20)','InChIKey=DGBIGWXXNGSACT-UHFFFAOYSA-N','O=C1CN=C(c2ccccc2Cl)c2cc([N+](=O)[O-])ccc2N1',NULL),
	(129106,4,0,'51391-97-0','Consistent with Molecular Formula','C11H13ClFN3O5',321.6922,'6H-Furo[2\',3\':4,5]oxazolo[3,2-a]pyrimidine-2-methanol, 3-(acetyloxy)-7-fluoro-2,3,3a,9a-tetrahydro-6-imino-, monohydrochloride, [2R-(2.alpha.,3.beta.,3a.beta.,9a.beta.)]-','AA4C3F495AA70D9B-FICuS-01-83','AA4C3F495AA70D9B-FICTS-01-62','AAB098AC652AD4D5-uuuuu-01-2E','InChI=1S/C11H12FN3O5.ClH/c1-4(17)18-7-6(3-16)19-10-8(7)20-11-14-9(13)5(12)2-15(10)11;/h2,6-8,10,13,16H,3H2,1H3;1H/b13-9+;','InChIKey=QVUSDYVPCVQNRT-KJEVSKRMSA-N','CC(=O)OC1C(CO)OC2C1Oc1nc(=N)c(F)cn12.Cl','1'),
	(129107,0,0,'14120-29-7','Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'76EA475BD3E3C6EF-FICuS-01-8F','76EA475BD3E3C6EF-FICTS-01-6E','76EA475BD3E3C6EF-uuuuu-01-3E','InChI=1S/C11H10N2O2S/c14-13(15)7-1-2-10-8(5-7)9-6-16-4-3-11(9)12-10/h1-2,5,12H,3-4,6H2','InChIKey=JTDQPWISLAVXCV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]c3c(c2c1)CSCC3',NULL),
	(129108,0,0,NULL,'Consistent with Molecular Formula','C18H20N6O',336.3956,NULL,'AE679B1FA41D8E1D-FICuS-01-88','AE679B1FA41D8E1D-FICTS-01-67','AE679B1FA41D8E1D-uuuuu-01-37','InChI=1S/C18H20N6O/c1-24(2)17(25)12-4-3-5-13(9-12)21-10-11-6-7-15-14(8-11)16(19)23-18(20)22-15/h3-9,21H,10H2,1-2H3,(H4,19,20,22,23)','InChIKey=URIORSLUGKNUHM-UHFFFAOYSA-N','CN(C)C(=O)c1cccc(NCc2ccc3nc(N)nc(N)c3c2)c1',NULL),
	(129109,0,0,'58131-57-0','Consistent with Molecular Formula','C11H13N5O4',279.2548,'Benzofurazan, 4-(4-methyl-1-piperazinyl)-7-nitro-, 3-oxide\nBenzofurazan, 4-(4-methyl-1-piperazinyl]-7-nitro-, 3-oxide\nWLN: T56 BNONJ BO FNW I- AT6N DNTJ D1','73C95A0F258094A1-FICuS-01-47','73C95A0F258094A1-FICTS-01-26','73C95A0F258094A1-uuuuu-01-F6','InChI=1S/C11H13N5O4/c1-13-4-6-14(7-5-13)9-3-2-8(15(17)18)10-11(9)16(19)20-12-10/h2-3H,4-7H2,1H3','InChIKey=MWFZDJLPWDCQIL-UHFFFAOYSA-N','CN1CCN(c2ccc([N+](=O)[O-])c3no[n+]([O-])c23)CC1',NULL),
	(129110,0,0,'58045-16-2','Consistent with Molecular Formula','C15H11ClF3NS2',361.8268,NULL,'67B16081A1F5C52E-FICuS-01-52','67B16081A1F5C52E-FICTS-01-31','67B16081A1F5C52E-uuuuu-01-01','InChI=1S/C15H11ClF3NS2/c16-12-6-4-10(5-7-12)9-22-14(21)20-13-3-1-2-11(8-13)15(17,18)19/h1-8H,9H2,(H,20,21)','InChIKey=NITIOKKRQUUYIK-UHFFFAOYSA-N','FC(F)(F)c1cccc(NC(=S)SCc2ccc(Cl)cc2)c1',NULL),
	(129111,0,0,'58045-17-3','Consistent with Molecular Formula','C14H9Cl4NS2',397.1638,NULL,'BAC7371167E54D2D-FICuS-01-65','BAC7371167E54D2D-FICTS-01-44','BAC7371167E54D2D-uuuuu-01-14','InChI=1S/C14H9Cl4NS2/c15-10-3-1-8(5-12(10)17)7-21-14(20)19-9-2-4-11(16)13(18)6-9/h1-6H,7H2,(H,19,20)','InChIKey=VEOMDPYCUKWFGP-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)c(Cl)c1)SCc1ccc(Cl)c(Cl)c1',NULL),
	(129112,1,0,'55851-67-7','Consistent with Molecular Formula','C7H12ClN3S',205.7049,'1,3,4-Thiadiazolo[3,2-a]pyridin-4-ium, 6,7,8,8a-tetrahydro-2-(methylamino)-,chloride','CE53D34D09D5E2BD-FICuS-01-85','AB5A168F0807DB93-FICTS-01-45','EC2680E79547C81B-uuuuu-01-11','InChI=1S/C7H12N3S.ClH/c1-8-7-9-10-5-3-2-4-6(10)11-7;/h5-6H,2-4H2,1H3,(H,8,9);1H/q+1;/p-1','InChIKey=PHYOONFICCQCKJ-UHFFFAOYSA-M','CNC1=N[N+]2=CCCCC2S1.[Cl-]','1'),
	(129113,0,0,'7171-68-8','Consistent with Molecular Formula','C14H22N6O3',322.3662,'1H-Pyrazole-1-ethanol, 4,4\'-azoxybis(3,5-dimethyl-\n1H-Pyrazole-1-ethanol, 4,4\'-azoxybis[3,5-dimethyl-','EE024EC305566F6A-FICuS-01-65','EE024EC305566F6A-FICTS-01-44','EE024EC305566F6A-uuuuu-01-14','InChI=1S/C14H22N6O3/c1-9-13(11(3)18(15-9)5-7-21)17-20(23)14-10(2)16-19(6-8-22)12(14)4/h21-22H,5-8H2,1-4H3','InChIKey=PJVSLEAQHXBIJR-UHFFFAOYSA-N','Cc1nn(CCO)c(C)c1/N=[N+](\\[O-])c1c(C)nn(CCO)c1C',NULL),
	(129114,0,2,'55851-61-1','Consistent with Molecular Formula','C10H20N6S3',320.4882,NULL,'8A06ED6C1CFE2570-FICuS-01-75','8A06ED6C1CFE2570-FICTS-01-54','8A06ED6C1CFE2570-uuuuu-01-24','InChI=1S/C10H20N6S3/c1-7(13-15-9(17)11-3)5-19-6-8(2)14-16-10(18)12-4/h5-6H2,1-4H3,(H2,11,15,17)(H2,12,16,18)','InChIKey=YMLCXAXRUNYZIT-UHFFFAOYSA-N','CNC(=S)N/N=C(\\C)CSC/C(C)=N/NC(=S)NC','1'),
	(129115,1,0,'53066-01-6','Consistent with Molecular Formula','C12H13ClO3',240.6859,'Butanoic acid, 4-chloro-3-oxo-, 1-phenylethyl ester','5D71A64A19C6C1EC-FICuS-01-73','5D71A64A19C6C1EC-FICTS-01-52','5D71A64A19C6C1EC-uuuuu-01-22','InChI=1S/C12H13ClO3/c1-9(10-5-3-2-4-6-10)16-12(15)7-11(14)8-13/h2-6,9H,7-8H2,1H3','InChIKey=GKMVBWPHSKGYHC-UHFFFAOYSA-N','CC(OC(=O)CC(=O)CCl)c1ccccc1','1'),
	(129116,6,0,'50935-04-1','Consistent with Molecular Formula','C26H27NO10',513.5,'Carubicin\nNSC 180024\nCarminomycin\nCARMINOMYCIN\nCARMINOMYCIN\nKarminomitsin\nCarminomicin I\nCarminomycin I\n5,12-Naphthacenedione, 8-acetyl-10-[[3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-1,6,8,11-tetrahydroxy-, (8S-cis)-\n5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-1,6,8,11-tetra-hydroxy- (8S-cis)-\n5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-1,6,8,11-tetrahydroxy-, (8S-cis)-\n5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-1,6,8,11-tetra-hydroxy- (8S-cis)-','DD6C7DEB7589613F-FICuS-01-87','DD6C7DEB7589613F-FICTS-01-66','BCF43152CF362200-uuuuu-01-F6','InChI=1S/C26H27NO10/c1-9-21(30)13(27)6-16(36-9)37-15-8-26(35,10(2)28)7-12-18(15)25(34)20-19(23(12)32)22(31)11-4-3-5-14(29)17(11)24(20)33/h3-5,9,13,15-16,21,29-30,32,34-35H,6-8,27H2,1-2H3/t9?,13?,15-,16?,21?,26-/m0/s1','InChIKey=XREUEWVEMYWFFA-RAHGCLRASA-N','CC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(O)cccc1C3=O','1'),
	(129117,8,0,'35144-10-6','Consistent with Molecular Formula','C17H22O5',306.3578,NULL,'A0489BFBC28BB4B4-FICuS-01-82','A0489BFBC28BB4B4-FICTS-01-61','A0489BFBC28BB4B4-uuuuu-01-31','InChI=1S/C17H22O5/c1-7-5-11(20-9(3)18)13-8(2)16(19)21-15(13)14-10(7)6-12-17(14,4)22-12/h8,10-15H,1,5-6H2,2-4H3','InChIKey=CZIGIXZHIBZWBA-UHFFFAOYSA-N','C=C1CC(OC(C)=O)C2C(C)C(=O)OC2C2C1CC1OC12C','1'),
	(129118,7,0,'35144-09-3','Consistent with Molecular Formula','C17H22O5',306.3578,NULL,'39014AD132BE3A96-FICuS-01-4D','39014AD132BE3A96-FICTS-01-2C','39014AD132BE3A96-uuuuu-01-FC','InChI=1S/C17H22O5/c1-8-4-5-11-13(8)15-14(9(2)16(19)22-15)12(21-10(3)18)6-17(11)7-20-17/h4,9,11-15H,5-7H2,1-3H3','InChIKey=RICQXIRJJMOQGB-UHFFFAOYSA-N','CC(=O)OC1CC2(CO2)C2CC=C(C)C2C2OC(=O)C(C)C12','1'),
	(129119,8,0,'35191-38-9','Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'B639D6E181E3B86A-FICuS-01-6D','B639D6E181E3B86A-FICTS-01-4C','B639D6E181E3B86A-uuuuu-01-1C','InChI=1S/C15H20O4/c1-6-4-9(16)11-7(2)14(17)18-13(11)12-8(6)5-10-15(12,3)19-10/h7-13,16H,1,4-5H2,2-3H3','InChIKey=VHMXKQUYGYSNAU-UHFFFAOYSA-N','C=C1CC(O)C2C(C)C(=O)OC2C2C1CC1OC12C','1'),
	(129120,9,0,'35191-42-5','Consistent with Molecular Formula','C17H22O6',322.3572,NULL,'A2E459FD8CF90833-FICuS-01-73','A2E459FD8CF90833-FICTS-01-52','A2E459FD8CF90833-uuuuu-01-22','InChI=1S/C17H22O6/c1-7-12-10(21-8(2)18)5-17(6-20-17)9-4-11-16(3,23-11)13(9)14(12)22-15(7)19/h7,9-14H,4-6H2,1-3H3','InChIKey=GUPJMHQKUBEDJH-UHFFFAOYSA-N','CC(=O)OC1CC2(CO2)C2CC3OC3(C)C2C2OC(=O)C(C)C12','1'),
	(129121,9,0,NULL,'Consistent with Molecular Formula','C17H22O6',322.3572,NULL,'A2E459FD8CF90833-FICuS-01-73','A2E459FD8CF90833-FICTS-01-52','A2E459FD8CF90833-uuuuu-01-22','InChI=1S/C17H22O6/c1-7-12-10(21-8(2)18)5-17(6-20-17)9-4-11-16(3,23-11)13(9)14(12)22-15(7)19/h7,9-14H,4-6H2,1-3H3','InChIKey=GUPJMHQKUBEDJH-UHFFFAOYSA-N','CC(=O)OC1CC2(CO2)C2CC3OC3(C)C2C2OC(=O)C(C)C12','1'),
	(129122,5,0,'10180-88-8','Consistent with Molecular Formula','C15H18O4',262.3048,'Austricin\nDeacetylmatricarin\nDeacetylmatricarine\nDesacetylmatricarin\nDeacetoxymatricarin\nMatricarin, deacetyl-\nAzuleno[4,5-b]furan-2,7-dione, 3,3a,4,5,9a,9b-hexahydro-4-hydroxy-3,6,9-trimethyl-, [3S-(3.alpha.,3a.alpha.,4.alpha.,9a.alpha.,9b.beta.)]-\nGuaia-1(10),3-dien-12-oic acid, 6.alpha.,8.alpha.-dihydroxy-2-oxo-, 12,6-lactone, (11S)-','5E70BB7E5AEE6057-FICuS-01-7A','5E70BB7E5AEE6057-FICTS-01-59','992989D53C79EDDC-uuuuu-01-33','InChI=1S/C15H18O4/c1-6-4-10(17)13-8(3)15(18)19-14(13)12-7(2)5-9(16)11(6)12/h5,8,10,12-14,17H,4H2,1-3H3/t8-,10-,12-,13+,14+/m0/s1','InChIKey=YMUOZXZDDBRJEP-XUNJKSNWSA-N','CC1=CC(=O)C2=C(C)CC(O)C3C(C)C(=O)OC3C12','1'),
	(129123,6,0,'21982-83-2','Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'645B09E16D349781-FICuS-01-41','645B09E16D349781-FICTS-01-20','645B09E16D349781-uuuuu-01-F0','InChI=1S/C15H20O4/c1-7-4-5-9-11(7)13-12(8(2)14(17)19-13)10(16)6-15(9,3)18/h4,9-13,16,18H,2,5-6H2,1,3H3','InChIKey=NKXCPQWCIOWQOE-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(O)CC(C)(O)C1CC=C(C)C21','1'),
	(129124,4,1,NULL,'Consistent with Molecular Formula','C29H28O6',472.5366,NULL,'5F0C0892DF26B5D0-FICuS-01-65','5F0C0892DF26B5D0-FICTS-01-44','41D63AA9A6EDA2D2-uuuuu-01-2C','InChI=1S/C29H28O6/c1-18-14-15-23(33-28(31)21-10-6-4-7-11-21)19(2)17-25-26(20(3)27(30)34-25)24(16-18)35-29(32)22-12-8-5-9-13-22/h4-13,16,23-26H,2-3,14-15,17H2,1H3/b18-16+','InChIKey=HJHCKVJSRQVHKT-FBMGVBCBSA-N','C=C1CC2OC(=O)C(=C)C2C(OC(=O)c2ccccc2)/C=C(\\C)CCC1OC(=O)c1ccccc1','1'),
	(129125,4,0,'33530-71-1','Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'C98BD90B69B6BE3F-FICuS-01-93','C98BD90B69B6BE3F-FICTS-01-72','C98BD90B69B6BE3F-uuuuu-01-42','InChI=1S/C15H20O3/c1-9-5-4-7-14(3)8-6-11-10(2)13(16)18-12(11)15(9,14)17/h11-12,17H,1-2,4-8H2,3H3','InChIKey=NCECWMQYVUVUKL-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC1(C)CCCC(=C)C21O','1'),
	(129126,3,0,'36150-07-9','Consistent with Molecular Formula','C15H16O3',244.2896,'DEHYDROACHILLIN','2B11218AC4E8183C-FICuS-01-4C','2B11218AC4E8183C-FICTS-01-2B','2B11218AC4E8183C-uuuuu-01-FB','InChI=1S/C15H16O3/c1-7-4-5-10-9(3)15(17)18-14(10)13-8(2)6-11(16)12(7)13/h6,10,13-14H,3-5H2,1-2H3','InChIKey=SKNVIAFTENCNGB-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC(C)=C1C(=O)C=C(C)C12','1'),
	(129127,2,0,NULL,'Consistent with Molecular Formula','C10H21Cl2N2O4P',335.1667,NULL,'D654F5496A88483B-FICuS-01-5A','D654F5496A88483B-FICTS-01-39','D654F5496A88483B-uuuuu-01-09','InChI=1S/C10H21Cl2N2O4P/c1-10(2)16-7-9(18-10)8-17-19(13,15)14(5-3-11)6-4-12/h9H,3-8H2,1-2H3,(H2,13,15)','InChIKey=YKXMOSMMYHSZNZ-UHFFFAOYSA-N','CC1(C)OCC(COP(N)(=O)N(CCCl)CCCl)O1','1'),
	(129128,0,0,'66974-59-2','Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'CA5BA82E2EF0CC2A-FICuS-01-98','CA5BA82E2EF0CC2A-FICTS-01-77','CA5BA82E2EF0CC2A-uuuuu-01-47','InChI=1S/C9H10N4/c1-13(2)12-11-9-6-4-3-5-8(9)7-10/h3-6H,1-2H3/b12-11+','InChIKey=RPBROIBRVOVULA-VAWYXSNFSA-N','CN(C)/N=N/c1ccccc1C#N',NULL),
	(129129,0,0,'66974-61-6','Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'D6C00A9F06955F75-FICuS-01-5F','D6C00A9F06955F75-FICTS-01-3E','D6C00A9F06955F75-uuuuu-01-0E','InChI=1S/C9H13N3O/c1-12(2)11-10-9-6-4-3-5-8(9)7-13/h3-6,13H,7H2,1-2H3/b11-10+','InChIKey=RILLOHUSVYPCOM-ZHACJKMWSA-N','CN(C)/N=N/c1ccccc1CO',NULL),
	(129130,0,0,'52416-16-7','Consistent with Molecular Formula','C9H10F3N3',217.1933,NULL,'DD01C67FBD168C76-FICuS-01-7B','DD01C67FBD168C76-FICTS-01-5A','DD01C67FBD168C76-uuuuu-01-2A','InChI=1S/C9H10F3N3/c1-15(2)14-13-8-6-4-3-5-7(8)9(10,11)12/h3-6H,1-2H3/b14-13+','InChIKey=MTBRFWITEKOXHH-BUHFOSPRSA-N','CN(C)/N=N/c1ccccc1C(F)(F)F',NULL),
	(129131,0,0,'21600-45-3','Consistent with Molecular Formula','C9H13N3O',179.2212,'3-Methyl-3-(2-hydroxyethyl)-1-phenyltriazene\nEthanol, 2-(1-methyl-3-phenyl-2-triazenyl)-\nEthanol, 2-(1-methyl-3-phenyl-2-triazeno)-','C4EE7CC3ACE101BE-FICuS-01-9A','C4EE7CC3ACE101BE-FICTS-01-79','C4EE7CC3ACE101BE-uuuuu-01-49','InChI=1S/C9H13N3O/c1-12(7-8-13)11-10-9-5-3-2-4-6-9/h2-6,13H,7-8H2,1H3/b11-10+','InChIKey=UTOPHVHLAPIZON-ZHACJKMWSA-N','CN(CCO)/N=N/c1ccccc1',NULL),
	(129132,0,0,'66974-60-5','Consistent with Molecular Formula','C9H12ClN3O',213.6663,NULL,'9ECB4179B1FA652C-FICuS-01-79','9ECB4179B1FA652C-FICTS-01-58','9ECB4179B1FA652C-uuuuu-01-28','InChI=1S/C9H12ClN3O/c1-13(6-7-14)12-11-9-5-3-2-4-8(9)10/h2-5,14H,6-7H2,1H3/b12-11+','InChIKey=SRHPFERYCJDNHX-VAWYXSNFSA-N','CN(CCO)/N=N/c1ccccc1Cl',NULL),
	(129133,0,0,'66974-62-7','Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'C9838B1015435FC2-FICuS-01-46','C9838B1015435FC2-FICTS-01-25','C9838B1015435FC2-uuuuu-01-F5','InChI=1S/C10H12N4O/c1-14(6-7-15)13-12-10-5-3-2-4-9(10)8-11/h2-5,15H,6-7H2,1H3/b13-12+','InChIKey=NYZRMBJPWDMMMO-OUKQBFOZSA-N','CN(CCO)/N=N/c1ccccc1C#N',NULL),
	(129134,0,0,NULL,'Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'C5808E02DE9B632E-FICuS-01-6A','D7D854E1E87AD0E0-FICTS-01-5A','C5808E02DE9B632E-uuuuu-01-19','InChI=1S/C11H11NO2S/c13-9-3-5-12(11(14)8-9)6-4-10-2-1-7-15-10/h1-3,5,7-8,13H,4,6H2','InChIKey=GOZRBNQXXYRNKV-UHFFFAOYSA-N','O=c1cc(O)ccn1CCc1cccs1',NULL),
	(129135,1,0,NULL,'Consistent with Molecular Formula','C11H10ClNO3S',271.7179,NULL,'5588FE5514C91370-FICuS-01-42','5F118FB69A6B50E1-FICTS-01-46','5588FE5514C91370-uuuuu-01-F1','InChI=1S/C11H10ClNO3S/c12-10-2-1-9(17-10)8(15)6-13-4-3-7(14)5-11(13)16/h1-5,8,14-15H,6H2','InChIKey=UTYUFUWCOBXQJM-UHFFFAOYSA-N','O=c1cc(O)ccn1CC(O)c1ccc(Cl)s1','1'),
	(129136,0,0,'64258-97-5','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'24F1E35E74C9A807-FICuS-01-5D','24F1E35E74C9A807-FICTS-01-3C','24F1E35E74C9A807-uuuuu-01-0C','InChI=1S/C8H9NO4/c1-5(2)8(10)6-3-4-7(13-6)9(11)12/h3-5H,1-2H3','InChIKey=GMDSNHVMAXAUTM-UHFFFAOYSA-N','CC(C)C(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(129137,0,0,NULL,'Consistent with Molecular Formula','C8H8BrNO4',262.0595,'1-Propanone, 2-bromo-2-methyl-1-(5-nitro-2-furanyl)-','CEDBF7A04FCAF8BB-FICuS-01-C3','CEDBF7A04FCAF8BB-FICTS-01-A2','CEDBF7A04FCAF8BB-uuuuu-01-72','InChI=1S/C8H8BrNO4/c1-8(2,9)7(11)5-3-4-6(14-5)10(12)13/h3-4H,1-2H3','InChIKey=QSVFDQGTACZCAH-UHFFFAOYSA-N','CC(C)(Br)C(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(129138,1,0,NULL,'Consistent with Molecular Formula','C11H16ClNS2',261.8271,NULL,'E6A549B9908BD411-FICuS-01-5D','E6A549B9908BD411-FICTS-01-3C','E6A549B9908BD411-uuuuu-01-0C','InChI=1S/C11H16ClNS2/c1-11(2,13-3)10(15-14)8-4-6-9(12)7-5-8/h4-7,10,13-14H,1-3H3','InChIKey=SZSYMFKRRXISDY-UHFFFAOYSA-N','CNC(C)(C)C(SS)c1ccc(Cl)cc1','1'),
	(129139,1,0,NULL,'Consistent with Molecular Formula','C10H17Cl2NS2',286.277,NULL,'4830EA9DD17AFBDB-FICuS-01-94','4830EA9DD17AFBDB-FICTS-01-73','48CC4D78EEF72295-uuuuu-01-28','InChI=1S/C10H16ClNS2.ClH/c1-4-12-10(2,3)9(13)7-5-6-8(11)14-7;/h5-6,9,12-13H,4H2,1-3H3;1H','InChIKey=OQHVUEQETITTNZ-UHFFFAOYSA-N','CCNC(C)(C)C(S)c1ccc(Cl)s1.Cl','1'),
	(129140,2,0,NULL,'Consistent with Molecular Formula','C22H31Cl3N2S3',526.0393,NULL,'53D3D2B1B7B254FD-FICuS-01-6F','53D3D2B1B7B254FD-FICTS-01-4E','532F7554883F8DB3-uuuuu-01-05','InChI=1S/C22H30Cl2N2S3.ClH/c1-21(2,25-5)19(15-7-11-17(23)12-8-15)27-29-28-20(22(3,4)26-6)16-9-13-18(24)14-10-16;/h7-14,19-20,25-26H,1-6H3;1H','InChIKey=FWLPBUSOGVWQKR-UHFFFAOYSA-N','CNC(C)(C)C(SSSC(c1ccc(Cl)cc1)C(C)(C)NC)c1ccc(Cl)cc1.Cl','1'),
	(129141,2,0,NULL,'Consistent with Molecular Formula','C17H17Cl2NS2',370.354,NULL,'7E59C1CA3927DFD6-FICuS-01-82','7E59C1CA3927DFD6-FICTS-01-61','7E59C1CA3927DFD6-uuuuu-01-31','InChI=1S/C17H17Cl2NS2/c18-13-5-1-11(2-6-13)15-9-17(21,22)10-16(20-15)12-3-7-14(19)8-4-12/h1-8,15-16,20-22H,9-10H2','InChIKey=QAXJELFXTRTNCY-UHFFFAOYSA-N','SC1(S)CC(c2ccc(Cl)cc2)NC(c2ccc(Cl)cc2)C1','1'),
	(129142,1,0,'56468-15-6','Consistent with Molecular Formula','C12H17N3O3',251.2846,NULL,'36BF635A5CD8069E-FICuS-01-6F','36BF635A5CD8069E-FICTS-01-4E','36BF635A5CD8069E-uuuuu-01-1E','InChI=1S/C12H17N3O3/c1-4-17-11-10-8-13-9(3)14(10)6-7-15(11)12(16)18-5-2/h6-8,11H,4-5H2,1-3H3','InChIKey=WGEHXXBHCFHIJL-UHFFFAOYSA-N','CCOC(=O)N1C=Cn2c(cnc2C)C1OCC','1'),
	(129143,0,2,'18667-26-0','Consistent with Molecular Formula','C11H22N6S2',302.455,'Hydrazinecarbothioamide, 2,2\'-(1,5-dimethyl-1,5-pentanediylidene)bis[N-methyl-','85EEB243CD39AC4B-FICuS-01-86','85EEB243CD39AC4B-FICTS-01-65','85EEB243CD39AC4B-uuuuu-01-35','InChI=1S/C11H22N6S2/c1-8(14-16-10(18)12-3)6-5-7-9(2)15-17-11(19)13-4/h5-7H2,1-4H3,(H2,12,16,18)(H2,13,17,19)','InChIKey=IBBJVLJKTNANGK-UHFFFAOYSA-N','CNC(=S)N/N=C(\\C)CCC/C(C)=N/NC(=S)NC','1'),
	(129144,0,2,'55851-61-1','Consistent with Molecular Formula','C10H20N6S3',320.4882,NULL,'8A06ED6C1CFE2570-FICuS-01-75','8A06ED6C1CFE2570-FICTS-01-54','8A06ED6C1CFE2570-uuuuu-01-24','InChI=1S/C10H20N6S3/c1-7(13-15-9(17)11-3)5-19-6-8(2)14-16-10(18)12-4/h5-6H2,1-4H3,(H2,11,15,17)(H2,12,16,18)','InChIKey=YMLCXAXRUNYZIT-UHFFFAOYSA-N','CNC(=S)N/N=C(\\C)CSC/C(C)=N/NC(=S)NC','1'),
	(129145,2,0,'56477-88-4','Consistent with Molecular Formula','C28H24N2O',404.5104,NULL,'6F0BE342D4F9EBD1-FICuS-01-86','6F0BE342D4F9EBD1-FICTS-01-65','6F0BE342D4F9EBD1-uuuuu-01-35','InChI=1S/C28H24N2O/c31-28(25-19-11-4-12-20-25)30-27(24-17-9-3-10-18-24)26(23-15-7-2-8-16-23)29-21-22-13-5-1-6-14-22/h1-21,26-27H,(H,30,31)/b29-21-','InChIKey=RYDILFMFMIUVNX-ANYBSYGZSA-N','O=C(NC(c1ccccc1)C(/N=C/c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(129146,2,0,'951-87-1','Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'289BE67BAC7588B5-FICuS-01-77','289BE67BAC7588B5-FICTS-01-56','289BE67BAC7588B5-uuuuu-01-26','InChI=1S/C14H16N2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13-14H,15-16H2','InChIKey=PONXTPCRRASWKW-UHFFFAOYSA-N','NC(c1ccccc1)C(N)c1ccccc1','1'),
	(129147,0,0,'14789-91-4','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'FD3B9A0EA83AB022-FICuS-01-78','FD3B9A0EA83AB022-FICTS-01-57','FD3B9A0EA83AB022-uuuuu-01-27','InChI=1S/C6H11NO3/c1-3-5(8)7-6(9)10-4-2/h3-4H2,1-2H3,(H,7,8,9)','InChIKey=NFSZCRFKMVJOFF-UHFFFAOYSA-N','CCOC(=O)NC(=O)CC',NULL),
	(129148,4,0,'10224-02-9','Consistent with Molecular Formula','C18H24O6',336.384,NULL,'9FFC0713CBD6DB82-FICuS-01-89','9FFC0713CBD6DB82-FICTS-01-68','9FFC0713CBD6DB82-uuuuu-01-38','InChI=1S/C18H24O6/c1-3-23-17(21)15-12(19)10-13(20)16(18(22)24-4-2)14(15)11-8-6-5-7-9-11/h5-6,11,14-16H,3-4,7-10H2,1-2H3','InChIKey=LOOXMNQJBANMLJ-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(=O)C(C(=O)OCC)C1C1CC=CCC1','1'),
	(129149,3,0,NULL,'Consistent with Molecular Formula','C21H26O9',422.431,NULL,'B7A2A9B776A8B48F-FICuS-01-80','B7A2A9B776A8B48F-FICTS-01-5F','B7A2A9B776A8B48F-uuuuu-01-2F','InChI=1S/C21H26O9/c1-6-29-20(24)16-12(22)10-13(23)17(21(25)30-7-2)15(16)11-8-9-14(26-3)19(28-5)18(11)27-4/h8-9,15-17H,6-7,10H2,1-5H3','InChIKey=CDYXSTBHLPBAMC-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(=O)C(C(=O)OCC)C1c1ccc(OC)c(OC)c1OC','1'),
	(129150,3,0,NULL,'Consistent with Molecular Formula','C21H26O9',422.431,NULL,'FE8190B8363D8031-FICuS-01-4A','FE8190B8363D8031-FICTS-01-29','FE8190B8363D8031-uuuuu-01-F9','InChI=1S/C21H26O9/c1-6-29-20(24)17-12(22)10-13(23)18(21(25)30-7-2)16(17)11-8-14(26-3)19(28-5)15(9-11)27-4/h8-9,16-18H,6-7,10H2,1-5H3','InChIKey=KOIIHSBGLQRUQS-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(=O)C(C(=O)OCC)C1c1cc(OC)c(OC)c(OC)c1','1'),
	(129151,4,0,NULL,'Consistent with Molecular Formula','C26H35Cl2NO9',576.4698,NULL,'50FCE92FBC7984F6-FICuS-01-88','50FCE92FBC7984F6-FICTS-01-67','50FCE92FBC7984F6-uuuuu-01-37','InChI=1S/C26H35Cl2NO9/c1-6-37-25(32)19-18(15-8-9-17(34-3)24(36-5)23(15)35-4)20(26(33)38-7-2)22(31)16(21(19)30)14-29(12-10-27)13-11-28/h8-9,16,18-20H,6-7,10-14H2,1-5H3','InChIKey=RORYMSBJNFWMIT-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(CN(CCCl)CCCl)C(=O)C(C(=O)OCC)C1c1ccc(OC)c(OC)c1OC','1'),
	(129152,1,0,'14348-16-4','Consistent with Molecular Formula','C16H14O5',286.2836,'Poriol','8913FDE2D90CF957-FICuS-01-78','8913FDE2D90CF957-FICTS-01-57','8913FDE2D90CF957-uuuuu-01-27','InChI=1S/C16H14O5/c1-8-11(18)6-14-15(16(8)20)12(19)7-13(21-14)9-2-4-10(17)5-3-9/h2-6,13,17-18,20H,7H2,1H3','InChIKey=SLFZBNOERHGNMI-UHFFFAOYSA-N','Cc1c(O)cc2c(c1O)C(=O)CC(c1ccc(O)cc1)O2','1'),
	(129153,0,0,'85797-10-0','Consistent with Molecular Formula','C13H13NO2S',247.3112,NULL,'DB2DEDC5141DC386-FICuS-01-82','DB2DEDC5141DC386-FICTS-01-61','DB2DEDC5141DC386-uuuuu-01-31','InChI=1S/C13H13NO2S/c1-16-11-6-4-10(5-7-11)13(15)14-9-12-3-2-8-17-12/h2-8H,9H2,1H3,(H,14,15)','InChIKey=HWVOHZJTRWCVSC-UHFFFAOYSA-N','COc1ccc(C(=O)NCc2cccs2)cc1',NULL),
	(129154,0,0,NULL,'Consistent with Molecular Formula','C18H30ClNO3',343.8929,NULL,'613882A3674491A6-FICuS-01-2D','613882A3674491A6-FICTS-01-0C','61C4254658C948E8-uuuuu-01-F7','InChI=1S/C18H29NO3.ClH/c1-20-16-12-18(22-3)17(21-2)11-14(16)13-19-15-9-7-5-4-6-8-10-15;/h11-12,15,19H,4-10,13H2,1-3H3;1H','InChIKey=WZMYFOYFVAPPCO-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1CNC1CCCCCCC1.Cl',NULL),
	(129155,0,0,NULL,'Consistent with Molecular Formula','C15H17NO4S',307.3636,NULL,'FC51842497F82825-FICuS-01-47','FC51842497F82825-FICTS-01-26','FC51842497F82825-uuuuu-01-F6','InChI=1S/C15H17NO4S/c1-18-12-7-10(8-13(19-2)14(12)20-3)15(17)16-9-11-5-4-6-21-11/h4-8H,9H2,1-3H3,(H,16,17)','InChIKey=ULKNBLXGCHLFDN-UHFFFAOYSA-N','COc1cc(C(=O)NCc2cccs2)cc(OC)c1OC',NULL),
	(129156,2,0,NULL,'Consistent with Molecular Formula','C18H29BrN2',353.3445,NULL,'F52FF6CF2A09B936-FICuS-01-7F','F52FF6CF2A09B936-FICTS-01-5E','58664FBE0681EA66-uuuuu-01-11','InChI=1S/C18H28N2.BrH/c1-4-5-14-19-18(17-12-7-6-8-13-17)20-15(2)10-9-11-16(20)3;/h6-8,12-13,15-16H,4-5,9-11,14H2,1-3H3;1H','InChIKey=PJRPFPROYHJDNY-UHFFFAOYSA-N','CCCCNC(c1ccccc1)=[N+]1C(C)CCCC1C.[Br-]','1'),
	(129157,2,0,NULL,'Consistent with Molecular Formula','C17H27BrN2',339.3177,NULL,'EB70FBE591695277-FICuS-01-65','EB70FBE591695277-FICTS-01-44','F1E6CAC255BE6D61-uuuuu-01-33','InChI=1S/C17H26N2.BrH/c1-4-13-18-17(16-11-6-5-7-12-16)19-14(2)9-8-10-15(19)3;/h5-7,11-12,14-15H,4,8-10,13H2,1-3H3;1H','InChIKey=LZCDEJFIFMRBEF-UHFFFAOYSA-N','CCCNC(c1ccccc1)=[N+]1C(C)CCCC1C.[Br-]','1'),
	(129158,2,0,NULL,'Consistent with Molecular Formula','C20H24BrClN2',407.78,NULL,'B395FC9EDA25E5F4-FICuS-01-91','B395FC9EDA25E5F4-FICTS-01-70','7ED8D6F788A9BFA1-uuuuu-01-49','InChI=1S/C20H23ClN2.BrH/c1-15-8-6-9-16(2)23(15)20(17-10-4-3-5-11-17)22-19-13-7-12-18(21)14-19;/h3-5,7,10-16H,6,8-9H2,1-2H3;1H','InChIKey=PBUYEIHJIDBXOD-UHFFFAOYSA-N','CC1CCCC(C)[N+]1=C(Nc1cccc(Cl)c1)c1ccccc1.[Br-]','1'),
	(129159,0,0,NULL,'Consistent with Molecular Formula','C16H25BrN2',325.2909,NULL,'56D7A0F4C41E4041-FICuS-01-4E','56D7A0F4C41E4041-FICTS-01-2D','9D90751382042EBE-uuuuu-01-F8','InChI=1S/C16H24N2.BrH/c1-2-3-12-17-16(15-10-6-4-7-11-15)18-13-8-5-9-14-18;/h4,6-7,10-11H,2-3,5,8-9,12-14H2,1H3;1H','InChIKey=NUJORNXNECQKKU-UHFFFAOYSA-N','CCCCNC(c1ccccc1)=[N+]1CCCCC1.[Br-]',NULL),
	(129160,0,0,NULL,'Consistent with Molecular Formula','C18H20BrClN2',379.7264,NULL,'A0DF72E7949547A2-FICuS-01-60','A0DF72E7949547A2-FICTS-01-3F','8CD222969FD73FA3-uuuuu-01-21','InChI=1S/C18H19ClN2.BrH/c19-16-10-7-11-17(14-16)20-18(15-8-3-1-4-9-15)21-12-5-2-6-13-21;/h1,3-4,7-11,14H,2,5-6,12-13H2;1H','InChIKey=SIUPQMMQUMLRSM-UHFFFAOYSA-N','Clc1cccc(NC(c2ccccc2)=[N+]2CCCCC2)c1.[Br-]',NULL),
	(129161,0,0,NULL,'Consistent with Molecular Formula','C15H23BrN2',311.2641,NULL,'DB9595E74C2C205C-FICuS-01-6B','DB9595E74C2C205C-FICTS-01-4A','C600A04439E451C2-uuuuu-01-E8','InChI=1S/C15H22N2.BrH/c1-2-11-16-15(14-9-5-3-6-10-14)17-12-7-4-8-13-17;/h3,5-6,9-10H,2,4,7-8,11-13H2,1H3;1H','InChIKey=QRASUBMOFXZPIX-UHFFFAOYSA-N','CCCNC(c1ccccc1)=[N+]1CCCCC1.[Br-]',NULL),
	(129162,0,0,'57412-03-0','Consistent with Molecular Formula','C18H18N2',262.3536,NULL,'FECD3B73ADB19C6C-FICuS-01-A5','FECD3B73ADB19C6C-FICTS-01-84','FECD3B73ADB19C6C-uuuuu-01-54','InChI=1S/C18H18N2/c1-3-20-17-7-5-4-6-14(17)16-10-13-8-9-19-12(2)15(13)11-18(16)20/h4-7,10-11H,3,8-9H2,1-2H3','InChIKey=YBBADBOTZLUWOW-UHFFFAOYSA-N','CCn1c2ccccc2c2cc3c(cc21)C(C)=NCC3',NULL),
	(129163,1,0,'26195-68-6','Consistent with Molecular Formula','C22H24FNO6',417.4331,'Acetamide, 2-fluoro-N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-\nColchicine, 17-fluoro-','871FB3DD73C2EB96-FICuS-01-7F','871FB3DD73C2EB96-FICTS-01-5E','F3A231486D657687-uuuuu-01-F3','InChI=1S/C22H24FNO6/c1-27-17-8-6-13-14(10-16(17)25)15(24-19(26)11-23)7-5-12-9-18(28-2)21(29-3)22(30-4)20(12)13/h6,8-10,15H,5,7,11H2,1-4H3,(H,24,26)/t15-/m0/s1','InChIKey=KXWHAQUZPQTBGU-HNNXBMFYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(=O)CF)CC2','1'),
	(129164,0,1,NULL,'Consistent with Molecular Formula','C21H22INO3',463.3142,'Quinolinium, 1-methyl-4-[2-(2,4,5-trimethoxyphenyl)ethenyl]-, iodide','06D421A1E08B19BC-FICuS-01-58','06D421A1E08B19BC-FICTS-01-37','3E05200CEDE375E4-uuuuu-01-0E','InChI=1S/C21H22NO3.HI/c1-22-12-11-15(17-7-5-6-8-18(17)22)9-10-16-13-20(24-3)21(25-4)14-19(16)23-2;/h5-14H,1-4H3;1H/q+1;/p-1','InChIKey=MKIDJORWLCQRKI-UHFFFAOYSA-M','COc1cc(OC)c(OC)cc1/C=C/c1cc[n+](C)c2ccccc12.[I-]','1'),
	(129165,0,1,'93-47-0','Consistent with Molecular Formula','C15H15N3O3',285.3018,'Verazide\nVerazina\nNicotazide\nN\'-Veratrylideneisoniazid\nVeratraldehyde isonicotinoylhydrazone\n1-Isonicotinoyl-2-veratrylidenehydrazine\n3,4-Dimethoxybenzal isonicotinoylhydrazone\n4-Pyridinecarboxylic acid, [(3,4-dimethoxyphenyl)methylene]hydrazide\nIsonicotinic acid, veratrylidenehydrazide','63D3A8A9039D9008-FICuS-01-4B','63D3A8A9039D9008-FICTS-01-2A','63D3A8A9039D9008-uuuuu-01-FA','InChI=1S/C15H15N3O3/c1-20-13-4-3-11(9-14(13)21-2)10-17-18-15(19)12-5-7-16-8-6-12/h3-10H,1-2H3,(H,18,19)','InChIKey=HPXIKMBHOXLFOR-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccncc2)cc1OC','1'),
	(129166,0,1,'893-42-5','Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'6DAFC814BBDF4689-FICuS-01-91','6DAFC814BBDF4689-FICTS-01-70','6DAFC814BBDF4689-uuuuu-01-40','InChI=1S/C14H13N3O2/c1-19-13-4-2-11(3-5-13)10-16-17-14(18)12-6-8-15-9-7-12/h2-10H,1H3,(H,17,18)','InChIKey=MYEHAWYWNFNHPT-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccncc2)cc1','1'),
	(129167,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'DC184BBAECD7F61A-FICuS-01-A1','DC184BBAECD7F61A-FICTS-01-80','DC184BBAECD7F61A-uuuuu-01-50','InChI=1S/C14H13N3O3/c1-20-13-3-2-10(8-12(13)18)9-16-17-14(19)11-4-6-15-7-5-11/h2-9,18H,1H3,(H,17,19)','InChIKey=YWQQOMZWDINTLN-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccncc2)cc1O','1'),
	(129168,7,0,NULL,'Consistent with Molecular Formula','C27H32ClNO10',566.0035,'Daunorubicineal\nDaunomycinol HCl\n13-Hydroxydaunomycin\nDuborimycin hydrochloride\nDuborimycine, hydrochloride\nDUBORIMYCINE, HYDROCHLORIDE\nDUBORIMYCINE, DAUNORUBICINEAL DAUNOMYCINOL\n5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(1-hydroxyethyl)-1-methoxy-,(8S-cis)-, hydrochloride','B22F65A8D853E07F-FICuS-01-6D','BC5E2D130EA6DFA9-FICTS-01-6F','D8B90DC62B5CE8B6-uuuuu-01-3B','InChI=1S/C27H31NO10.ClH/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33;/h4-6,10-11,14,16-17,22,29-30,32,34-35H,7-9,28H2,1-3H3;1H/t10?,11?,14?,16-,17?,22?,27-;/m0./s1','InChIKey=LQLMJJJLWJUAMM-FDUHLMOMSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(129169,6,1,'79883-03-7','Consistent with Molecular Formula','C28H32ClN3O10',606.0279,'DAUNOMYCINONE DERIV\nDAUNOMYCINONE, 8-(FORMYLHYDRAZONE), MONOHYDROCHLORIDE\nDaunomycinone, 8-(formylhydrazone), monohydrochloride\nHydrazinecarboxaldehyde, 2-[1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]-, monohydrochloride, (2S-cis)-','9DB24FC3492D0C79-FICuS-01-6E','9DB24FC3492D0C79-FICTS-01-4D','EC515573E77EB3E8-uuuuu-01-22','InChI=1S/C28H31N3O10.ClH/c1-11-23(33)15(29)7-18(40-11)41-17-9-28(38,12(2)31-30-10-32)8-14-20(17)27(37)22-21(25(14)35)24(34)13-5-4-6-16(39-3)19(13)26(22)36;/h4-6,10-11,15,17-18,23,33,35,37-38H,7-9,29H2,1-3H3,(H,30,32);1H/t11?,15?,17-,18?,23?,28-;/m0./s1','InChIKey=VZYRBUSRSMPWND-SNGPPSFASA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(129170,14,0,'32986-56-4','Consistent with Molecular Formula','C18H37N5O9',467.5184,'Tobramycin\n47663\nObracin\nTobracin\nA 12253A\nDistobram\nTenemycin\nTobramaxin\nNebramycin\nTOBRAMYCIN\nLilly 47663\nTenebrimycin\nTobramycetin\nNebramycin 6\nNebramycin VI\nTobramitsetin\n3\'-Deoxykanamycin B\nNebramycin factor 6\nO-3-Amino-3-deoxy-.alpha.-D-glucopyranosyl-(1.fwdarw.4)-O-[2,6-diamino-2,3,6-trideoxy-.alpha.-D-ribo-hexopyranosyl-(1.fwdarw.6)]-2-deoxy-L-streptamine\nD-Streptamine, O-3-amino-3-deoxy-.alpha.-D-glucopyranosyl-(1.fwdarw.6)-O-[2,6-diamino-2,3,6-trideoxy-.alpha.-D-ribo-hexopyranosyl-(1.fwdarw.4)]-2-deoxy-\nStreptamine, O-3-amino-3-deoxy-.alpha.-D-glucopyranosyl-(1.fwdarw.4)-O-[2,6-diamino-2,3,6-trideoxy-.alpha.-D-ribo-hexopyranosyl-(1.fwdarw.6)]-2-deoxy-, D-','C75377C72E8F6FA4-FICuS-01-77','C75377C72E8F6FA4-FICTS-01-56','C75377C72E8F6FA4-uuuuu-01-26','InChI=1S/C18H37N5O9/c19-3-9-8(25)2-7(22)17(29-9)31-15-5(20)1-6(21)16(14(15)28)32-18-13(27)11(23)12(26)10(4-24)30-18/h5-18,24-28H,1-4,19-23H2','InChIKey=NLVFBUXFDBBNBW-UHFFFAOYSA-N','NCC1OC(OC2C(N)CC(N)C(OC3OC(CO)C(O)C(N)C3O)C2O)C(N)CC1O','1'),
	(129171,1,1,NULL,'Consistent with Molecular Formula','C10H12O4',196.2024,'VERMICULINE\nVermiculine','DF2ECAD2F693FCC3-FICuS-01-A9','DF2ECAD2F693FCC3-FICTS-01-88','D76E0D75DEE59527-uuuuu-01-26','InChI=1S/C10H12O4/c1-7(11)9-4-2-3-8(12)5-6-10(13)14-9/h5-6,9H,2-4H2,1H3/b6-5+','InChIKey=ZZNRQUMEJUAXMD-AATRIKPKSA-N','CC(=O)C1CCCC(=O)/C=C/C(=O)O1','1'),
	(129172,4,0,NULL,'Consistent with Molecular Formula','C12H18N2O7',302.2834,'CGP 3543/E\nBicozamycin\nBICYCLOMYCIN\nBicyclomycin','832C997CE9E66470-FICuS-01-5D','832C997CE9E66470-FICTS-01-3C','832C997CE9E66470-uuuuu-01-0C','InChI=1S/C12H18N2O7/c1-6-3-4-21-12(7(16)10(2,19)5-15)9(18)13-11(6,20)8(17)14-12/h7,15-16,19-20H,1,3-5H2,2H3,(H,13,18)(H,14,17)','InChIKey=WOUDXEYYJPOSNE-UHFFFAOYSA-N','C=C1CCOC2(C(O)C(C)(O)CO)NC(=O)C1(O)NC2=O','1'),
	(129173,32,0,NULL,'Consistent with Molecular Formula','C51H86O24',1083.226,'TOMATO SEEDS TF1\nTomato seeds TF1','C0C99EFDDC10E50C-FICuS-01-93','C0C99EFDDC10E50C-FICTS-01-72','C0C99EFDDC10E50C-uuuuu-01-42','InChI=1S/C51H86O24/c1-20(19-67-45-40(63)36(59)33(56)28(15-52)69-45)7-12-51(66)21(2)32-27(75-51)14-26-24-6-5-22-13-23(8-10-49(22,3)25(24)9-11-50(26,32)4)68-46-42(65)39(62)43(31(18-55)72-46)73-48-44(38(61)35(58)30(17-54)71-48)74-47-41(64)37(60)34(57)29(16-5','InChIKey=OFEAYOYKIQKFSK-UHFFFAOYSA-N','CC(CCC1(O)OC2CC3C4CCC5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(O)C7OC7OC(CO)C(O)C(O)C7O)C(O)C6O)CCC5(C)C4CCC3(C)C2C1C)COC1OC(CO)C(O)C(O)C1O','1'),
	(129174,8,1,NULL,'Consistent with Molecular Formula','C21H24N2O4',368.4316,'Herbadine','A5FB99CBCD348CD8-FICuS-01-A1','A5FB99CBCD348CD8-FICTS-01-80','D103226C3F65F462-uuuuu-01-F1','InChI=1S/C21H24N2O4/c1-3-11-13-8-15-21(26)19(12-6-4-5-7-14(12)22-21)9-16(23(15)17(11)24)20(13,10-19)18(25)27-2/h3-7,13,15-17,22,24,26H,8-10H2,1-2H3/b11-3+','InChIKey=KPZAKOBXZASTKS-QDEBKDIKSA-N','C/C=C1/C(O)N2C3CC45CC3(C(=O)OC)C1CC2C4(O)Nc1ccccc15','1'),
	(129175,5,0,'5001-20-7','Consistent with Molecular Formula','C21H24N2O2',336.4328,'Aspidofractinine-3-carboxylic acid, 6,7-didehydro-, methyl ester, (2.alpha.,3.beta.,5.alpha.)-\nVenalstonine','3A79566B0972AF06-FICuS-01-4D','3A79566B0972AF06-FICTS-01-2C','3A79566B0972AF06-uuuuu-01-FC','InChI=1S/C21H24N2O2/c1-25-17(24)15-13-19-7-4-11-23-12-10-20(18(19)23)14-5-2-3-6-16(14)22-21(15,20)9-8-19/h2-7,15,18,22H,8-13H2,1H3','InChIKey=ZHVZVHMDHAWEBG-UHFFFAOYSA-N','COC(=O)C1CC23C=CCN4CCC5(c6ccccc6NC15CC2)C43','1'),
	(129176,5,1,'6475-05-4','Consistent with Molecular Formula','C20H22N2O2',322.406,'Vincamidin\nStrictamin\nVincamidine\nVincamidine hydrate\nDeacetyldeformoakuammiline\nAkuammiline, deacetyldeformo-\nAkuammilan-17-oic acid, methyl ester\nStrictamine','5D1D213D19D26965-FICuS-01-49','5D1D213D19D26965-FICTS-01-28','E889E1B974D281CB-uuuuu-01-24','InChI=1S/C20H22N2O2/c1-3-12-11-22-9-8-20-14-6-4-5-7-15(14)21-18(20)16(22)10-13(12)17(20)19(23)24-2/h3-7,13,16-17H,8-11H2,1-2H3/b12-3+','InChIKey=LITYYRLWHAQJQS-KGVSQERTSA-N','C/C=C1\\CN2CCC34C(=Nc5ccccc53)C2CC1C4C(=O)OC','1'),
	(129177,8,1,NULL,'Consistent with Molecular Formula','C22H26N2O4',382.4584,'Herbamine','A951FD62F4831E3C-FICuS-01-6A','A951FD62F4831E3C-FICTS-01-49','5AF879D7A6DE124B-uuuuu-01-2E','InChI=1S/C22H26N2O4/c1-4-12-14-9-16-22(27)20(13-7-5-6-8-15(13)23(22)2)10-17(24(16)18(12)25)21(14,11-20)19(26)28-3/h4-8,14,16-18,25,27H,9-11H2,1-3H3/b12-4+','InChIKey=KCZJTAYJFXSGRR-UUILKARUSA-N','C/C=C1/C(O)N2C3CC45CC3(C(=O)OC)C1CC2C4(O)N(C)c1ccccc15','1'),
	(129178,5,1,'6475-05-4','Consistent with Molecular Formula','C20H22N2O2',322.406,'Vincamidin\nStrictamin\nVincamidine\nVincamidine hydrate\nDeacetyldeformoakuammiline\nAkuammiline, deacetyldeformo-\nAkuammilan-17-oic acid, methyl ester\nStrictamine','5D1D213D19D26965-FICuS-01-49','5D1D213D19D26965-FICTS-01-28','E889E1B974D281CB-uuuuu-01-24','InChI=1S/C20H22N2O2/c1-3-12-11-22-9-8-20-14-6-4-5-7-15(14)21-18(20)16(22)10-13(12)17(20)19(23)24-2/h3-7,13,16-17H,8-11H2,1-2H3/b12-3+','InChIKey=LITYYRLWHAQJQS-KGVSQERTSA-N','C/C=C1\\CN2CCC34C(=Nc5ccccc53)C2CC1C4C(=O)OC','1'),
	(129179,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a4) connected atoms =[ C ]','C6H6N4Se',213.1002,NULL,'319C59E2C93180F2-FICuS-01-4C','CF75EDF5B44A7414-FICTS-01-5A','319C59E2C93180F2-uuuuu-01-FB','InChI=1S/C6H6N4Se/c7-6-9-4-3(1-2-8-4)5(11)10-6/h1-2H,(H4,7,8,9,10,11)','InChIKey=KPVOOZIHPPKWDT-UHFFFAOYSA-N','Nc1nc2[nH]ccc2c(=[Se])[nH]1',NULL),
	(129180,4,0,'57071-58-6','Consistent with Molecular Formula','C12H16N6O4S',340.3562,'Sangivamycin, 6-aminothio-\n7H-Pyrrolo[2,3-d]pyrimidine-5-carbothioamide, 4,6-diamino-7-.beta.-D-ribofuranosyl-','27FFCC9D6123534D-FICuS-01-6B','27FFCC9D6123534D-FICTS-01-4A','27FFCC9D6123534D-uuuuu-01-1A','InChI=1S/C12H16N6O4S/c13-8-4-5(10(15)23)9(14)18(11(4)17-2-16-8)12-7(21)6(20)3(1-19)22-12/h2-3,6-7,12,19-21H,1,14H2,(H2,15,23)(H2,13,16,17)','InChIKey=HPCAEYRDTFITHI-UHFFFAOYSA-N','NC(=S)c1c(N)n(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(129181,4,0,'67971-24-8','Consistent with Molecular Formula','C12H15ClN6O5',358.7407,'7H-Pyrrolo[2,3-d]pyrimidine-5-carboximidamide, 4-amino-2-chloro-N-hydroxy-7-.beta.-D-ribofuranosyl-','C4E13D2E78761D26-FICuS-01-5B','F75B00E7CC932DDB-FICTS-01-64','C4E13D2E78761D26-uuuuu-01-0A','InChI=1S/C12H15ClN6O5/c13-12-16-9(15)5-3(8(14)18-23)1-19(10(5)17-12)11-7(22)6(21)4(2-20)24-11/h1,4,6-7,11,20-23H,2H2,(H2,14,18)(H2,15,16,17)','InChIKey=YQALNNOBLOVTNQ-UHFFFAOYSA-N','N=C(NO)c1cn(C2OC(CO)C(O)C2O)c2nc(Cl)nc(N)c12','1'),
	(129182,0,0,'42867-31-2','Consistent with Molecular Formula','C23H17NO2',339.3928,NULL,'64CF98A96D52E786-FICuS-01-70','64CF98A96D52E786-FICTS-01-4F','64CF98A96D52E786-uuuuu-01-1F','InChI=1S/C23H17NO2/c25-21-16-17-22(26)24(21)23(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-17H','InChIKey=KCOZLQRTURYJQB-UHFFFAOYSA-N','O=C1C=CC(=O)N1C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(129183,0,0,'69636-51-7','Consistent with Molecular Formula','C5H4BrNO2',189.9961,NULL,'3752C99A85C3E79E-FICuS-01-6B','3752C99A85C3E79E-FICTS-01-4A','3752C99A85C3E79E-uuuuu-01-1A','InChI=1S/C5H4BrNO2/c1-2-3(6)5(9)7-4(2)8/h1H3,(H,7,8,9)','InChIKey=MUKSFXNFJBIMNN-UHFFFAOYSA-N','CC1=C(Br)C(=O)NC1=O',NULL),
	(129184,4,0,NULL,'Consistent with Molecular Formula','C14H23N5O6',357.3656,NULL,'8D92C353E8604BCF-FICuS-01-6E','8D92C353E8604BCF-FICTS-01-4D','8D92C353E8604BCF-uuuuu-01-1D','InChI=1S/C14H23N5O6/c1-3-4-5-18(2)17-16-8-6-19(14(24)15-12(8)23)13-11(22)10(21)9(7-20)25-13/h6,9-11,13,20-22H,3-5,7H2,1-2H3,(H,15,23,24)/b17-16+','InChIKey=IRRWGBHICVNMQS-WUKNDPDISA-N','CCCCN(C)/N=N/c1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(129185,2,0,'39483-16-4','Consistent with Molecular Formula','C14H32N2O5Si2',364.5892,NULL,'56FC13F2D435EBDE-FICuS-01-87','56FC13F2D435EBDE-FICTS-01-66','56FC13F2D435EBDE-uuuuu-01-36','InChI=1S/C14H32N2O5Si2/c1-22(2,9-5-7-11(15)13(17)18)21-23(3,4)10-6-8-12(16)14(19)20/h11-12H,5-10,15-16H2,1-4H3,(H,17,18)(H,19,20)','InChIKey=IBFAEPJXEWFKNH-UHFFFAOYSA-N','C[Si](C)(CCCC(N)C(=O)O)O[Si](C)(C)CCCC(N)C(=O)O','1'),
	(129186,1,0,'7336-36-9','Consistent with Molecular Formula','C21H23NO6',385.4158,'2-DEMETHYLCOLCHICINE\nAlkaloid CC 6, from Colchicum cornigerum\nAcetamide, N-(5,6,7,9-tetrahydro-2-hydroxy-1,3,10-trimethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-\nColchicine, O(2)-demethyl-','205E175191E07CAD-FICuS-01-4F','205E175191E07CAD-FICTS-01-2E','A8E1D3F8154527C8-uuuuu-01-0D','InChI=1S/C21H23NO6/c1-11(23)22-15-7-5-12-9-18(27-3)20(25)21(28-4)19(12)13-6-8-17(26-2)16(24)10-14(13)15/h6,8-10,15,25H,5,7H2,1-4H3,(H,22,23)/t15-/m0/s1','InChIKey=DPOVAJCRYIUTBD-HNNXBMFYSA-N','COc1cc2c(c(OC)c1O)-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(129187,1,0,'18172-26-4','Consistent with Molecular Formula','C20H21NO6',371.389,NULL,'C81873DC173C44AD-FICuS-01-67','C81873DC173C44AD-FICTS-01-46','C81873DC173C44AD-uuuuu-01-16','InChI=1S/C20H21NO6/c1-25-17-7-5-12-13(9-15(17)23)14(21-10-22)6-4-11-8-16(24)19(26-2)20(27-3)18(11)12/h5,7-10,14,24H,4,6H2,1-3H3,(H,21,22)','InChIKey=NARFZZQNNQGPBJ-UHFFFAOYSA-N','COc1c(O)cc2c(c1OC)-c1ccc(OC)c(=O)cc1C(NC=O)CC2','1'),
	(129188,5,1,'664-25-5','Consistent with Molecular Formula','C22H26N2O3',366.459,'Voacalotine\nVOACHALOTINE\nSarpagan-16-carboxylic acid, 17-hydroxy-1-methyl-, methyl ester, (16R)-\nVoachalotine','E38F7456DF31B899-FICuS-01-6D','E38F7456DF31B899-FICTS-01-4C','907744677836C897-uuuuu-01-E5','InChI=1S/C22H26N2O3/c1-4-13-11-24-18-10-16(13)22(12-25,21(26)27-3)19(24)9-15-14-7-5-6-8-17(14)23(2)20(15)18/h4-8,16,18-19,25H,9-12H2,1-3H3/b13-4-/t16-,18?,19-,22?/m1/s1','InChIKey=IWEYXWIPVZEVPT-KYGPYXCFSA-N','C/C=C1/CN2C3CC1C(CO)(C(=O)OC)C2Cc1c3n(C)c2ccccc12','1'),
	(129189,11,0,'19772-81-7','Consistent with Molecular Formula','C43H48N4O7',732.8748,'19772-81-7\nVobtusine lactone','68B3BA950ED5F44A-FICuS-01-78','D259C18AC4A47887-FICTS-01-41','68B3BA950ED5F44A-uuuuu-01-27','InChI=1S/C43H48N4O7/c1-51-29-9-5-7-27-32(29)47-23-38(18-24-19-40-21-31(48)54-30(40)10-14-45-16-12-42(27,36(40)45)43(24,47)50)22-46-15-11-41-26-6-3-4-8-28(26)44-33(41)25(34(49)52-2)20-39(35(41)46)13-17-53-37(38)39/h3-9,24,30,35-37,44,50H,10-23H2,1-2H3','InChIKey=RWRDIJCXMDTYOZ-UHFFFAOYSA-N','COC(=O)C1=C2Nc3ccccc3C23CCN2CC4(CC5CC67CC(=O)OC6CCN6CCC8(c9cccc(OC)c9N(C4)C58O)C67)C4OCCC4(C1)C23','1'),
	(129190,3,0,'18172-22-0','Consistent with Molecular Formula','C21H23NO6',385.4158,NULL,'3C069AF81ECAA4C9-FICuS-01-86','3C069AF81ECAA4C9-FICTS-01-65','3C069AF81ECAA4C9-uuuuu-01-35','InChI=1S/C21H23NO6/c1-25-13-8-11-16-15-10(7-14(26-2)20(27-3)21(15)28-4)5-6-12(22-9-23)18(16)17(11)19(13)24/h7-9,11-12,17H,5-6H2,1-4H3,(H,22,23)','InChIKey=FJZDQQBCWBPSFW-UHFFFAOYSA-N','COC1=CC2C3=C(C(NC=O)CCc4cc(OC)c(OC)c(OC)c43)C2C1=O','1'),
	(129191,11,0,'19772-79-3','Consistent with Molecular Formula','C43H50N4O6',718.8912,'Vobtusin\nSpiro[1H,15aH-furo[2\',3\':7,8]indolizino[8,1-cd]carbazole-2(2aH),8\'(9\'H)-[1H,6H,7H,17aH]furo[2\',3\':7,8]indolizino[8,1-cd]pyrido[1,2,3-lm]carbazole]-7-carboxylic acid, 2\',2\'a,4,4\',5,5\',6,6\'a,8,13,14,14\'c,15\',16\'-tetradecahydro-6\'a-hydroxy-11\'-methoxy-, meth\nSpiro[1H,15aH-furo[2\',3\':7,8]indolizino[8,1-cd]carbazole-2(2aH),8\'(9\'H)-[1H,6H,7H,17aH]furo[2\',3\':7,8]indolizino[8,1-cd]pyrido[1,2,3-lm]carbazole]-7-carboxylic acid, 2\',2\'a,4,4\',5,5\',6,6\'a,8,13,14,14\'c,15\',16\'-tetradecahydro-14\'c-hydroxy-11\'-methoxy-, met\nVobtusine\nVobtusine','2E33A67FABF7ED18-FICuS-01-8A','10F6546BF6B575E4-FICTS-01-3C','2E33A67FABF7ED18-uuuuu-01-39','InChI=1S/C43H50N4O6/c1-50-30-9-5-7-28-32(30)47-24-38(20-25-21-39-13-18-52-31(39)10-15-45-17-12-42(28,36(39)45)43(25,47)49)23-46-16-11-41-27-6-3-4-8-29(27)44-33(41)26(34(48)51-2)22-40(35(41)46)14-19-53-37(38)40/h3-9,25,31,35-37,44,49H,10-24H2,1-2H3','InChIKey=IIMPGJMHQMBXKL-UHFFFAOYSA-N','COC(=O)C1=C2Nc3ccccc3C23CCN2CC4(CC5CC67CCOC6CCN6CCC8(c9cccc(OC)c9N(C4)C58O)C67)C4OCCC4(C1)C23','1'),
	(129192,2,0,'55-93-6','Consistent with Molecular Formula','C8H18O6S2',274.3466,'DDM\nDMM\nOS 22\nCB 2348\nMielucin\nNSC 23890\nDimethylmyleran\n2,5-Dimethanesulfomyloxyhexane\n2,5-Hexanediol, dimethylsulfonate\n1,4-Dimethanesulfonoxy-1,4-dimethylbutane\n1,4-Bis(methylsulfonyloxy)-1,4-dimethylbutane\nMethanesulfonic acid, 1,4-dimethyltetramethylene ester\nWLN: WS1&OY1&2Y1&OSW1\n2,5-Hexanediol, dimethanesulfonate\n2,5-Hexanediol, dimethanesulfonate','2DC907C46D58C783-FICuS-01-63','2DC907C46D58C783-FICTS-01-42','2DC907C46D58C783-uuuuu-01-12','InChI=1S/C8H18O6S2/c1-7(13-15(3,9)10)5-6-8(2)14-16(4,11)12/h7-8H,5-6H2,1-4H3','InChIKey=JDZNTUQRMDAIRO-UHFFFAOYSA-N','CC(CCC(C)OS(C)(=O)=O)OS(C)(=O)=O','1'),
	(129193,2,0,'55-93-6','Consistent with Molecular Formula','C8H18O6S2',274.3466,'DDM\nDMM\nOS 22\nCB 2348\nMielucin\nNSC 23890\nDimethylmyleran\n2,5-Dimethanesulfomyloxyhexane\n2,5-Hexanediol, dimethylsulfonate\n1,4-Dimethanesulfonoxy-1,4-dimethylbutane\n1,4-Bis(methylsulfonyloxy)-1,4-dimethylbutane\nMethanesulfonic acid, 1,4-dimethyltetramethylene ester\nWLN: WS1&OY1&2Y1&OSW1\n2,5-Hexanediol, dimethanesulfonate\n2,5-Hexanediol, dimethanesulfonate','2DC907C46D58C783-FICuS-01-63','2DC907C46D58C783-FICTS-01-42','2DC907C46D58C783-uuuuu-01-12','InChI=1S/C8H18O6S2/c1-7(13-15(3,9)10)5-6-8(2)14-16(4,11)12/h7-8H,5-6H2,1-4H3','InChIKey=JDZNTUQRMDAIRO-UHFFFAOYSA-N','CC(CCC(C)OS(C)(=O)=O)OS(C)(=O)=O','1'),
	(129194,2,0,'55-93-6','Consistent with Molecular Formula','C8H18O6S2',274.3466,'DDM\nDMM\nOS 22\nCB 2348\nMielucin\nNSC 23890\nDimethylmyleran\n2,5-Dimethanesulfomyloxyhexane\n2,5-Hexanediol, dimethylsulfonate\n1,4-Dimethanesulfonoxy-1,4-dimethylbutane\n1,4-Bis(methylsulfonyloxy)-1,4-dimethylbutane\nMethanesulfonic acid, 1,4-dimethyltetramethylene ester\nWLN: WS1&OY1&2Y1&OSW1\n2,5-Hexanediol, dimethanesulfonate\n2,5-Hexanediol, dimethanesulfonate','2DC907C46D58C783-FICuS-01-63','2DC907C46D58C783-FICTS-01-42','2DC907C46D58C783-uuuuu-01-12','InChI=1S/C8H18O6S2/c1-7(13-15(3,9)10)5-6-8(2)14-16(4,11)12/h7-8H,5-6H2,1-4H3','InChIKey=JDZNTUQRMDAIRO-UHFFFAOYSA-N','CC(CCC(C)OS(C)(=O)=O)OS(C)(=O)=O','1'),
	(129195,3,0,'43093-09-0','Consistent with Molecular Formula','C19H19NO5S',373.4228,NULL,'B5E4C49E7FCDF882-FICuS-01-98','B5E4C49E7FCDF882-FICTS-01-77','B5E4C49E7FCDF882-uuuuu-01-47','InChI=1S/C19H19NO5S/c1-12(11-16(21)22)17-18(23)19(13-7-3-2-4-8-13)26(24,25)15-10-6-5-9-14(15)20-17/h2-10,12,17,19-20H,11H2,1H3,(H,21,22)','InChIKey=RGXITGIJCLKWTJ-UHFFFAOYSA-N','CC(CC(=O)O)C1Nc2ccccc2S(=O)(=O)C(c2ccccc2)C1=O','1'),
	(129196,0,0,'43093-01-2','Consistent with Molecular Formula','C18H12N2O4S',352.3638,'Pyrrolo[2,1-d][1,5]benzothiazepine, 6-(4-nitrophenyl)-, 5,5-dioxide','D518362699EB7FC0-FICuS-01-63','D518362699EB7FC0-FICTS-01-42','D518362699EB7FC0-uuuuu-01-12','InChI=1S/C18H12N2O4S/c21-20(22)14-9-7-13(8-10-14)18-12-15-4-3-11-19(15)16-5-1-2-6-17(16)25(18,23)24/h1-12H','InChIKey=PMPHREALWHNQQX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=Cc3cccn3-c3ccccc3S2(=O)=O)cc1',NULL),
	(129197,2,0,'39231-73-7','Consistent with Molecular Formula','C18H15NO4S',341.3808,NULL,'E6D4A6EAA942CBD3-FICuS-01-93','E6D4A6EAA942CBD3-FICTS-01-72','E6D4A6EAA942CBD3-uuuuu-01-42','InChI=1S/C18H15NO4S/c20-16-11-10-14-17(21)18(12-6-2-1-3-7-12)24(22,23)15-9-5-4-8-13(15)19(14)16/h1-9,14,18H,10-11H2','InChIKey=OLJKEOLZVMHCEK-UHFFFAOYSA-N','O=C1C2CCC(=O)N2c2ccccc2S(=O)(=O)C1c1ccccc1','1'),
	(129198,0,0,'39479-85-1','Consistent with Molecular Formula','C18H13NO2S',307.3662,NULL,'7E036170AB126EEE-FICuS-01-5F','7E036170AB126EEE-FICTS-01-3E','7E036170AB126EEE-uuuuu-01-0E','InChI=1S/C18H13NO2S/c20-22(21)17-11-5-4-10-16(17)19-12-6-9-15(19)13-18(22)14-7-2-1-3-8-14/h1-13H','InChIKey=LPNQBTJFPVYJLQ-UHFFFAOYSA-N','O=S1(=O)C(c2ccccc2)=Cc2cccn2-c2ccccc21',NULL),
	(129199,0,0,'43093-00-1','Consistent with Molecular Formula','C18H12N2O4S',352.3638,NULL,'1AF82E9DEBAD2312-FICuS-01-7F','1AF82E9DEBAD2312-FICTS-01-5E','1AF82E9DEBAD2312-uuuuu-01-2E','InChI=1S/C18H12N2O4S/c21-20(22)15-8-2-1-7-14(15)18-12-13-6-5-11-19(13)16-9-3-4-10-17(16)25(18,23)24/h1-12H','InChIKey=FVAVASKGMXVHAO-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1C1=Cc2cccn2-c2ccccc2S1(=O)=O',NULL),
	(129200,0,0,'43092-98-4','Consistent with Molecular Formula','C17H14ClNO2S',331.8161,NULL,'E4B358A3EFC89E6A-FICuS-01-91','E4B358A3EFC89E6A-FICTS-01-70','E4B358A3EFC89E6A-uuuuu-01-40','InChI=1S/C17H14ClNO2S/c18-15-9-7-14(8-10-15)13-22(20,21)17-6-2-1-5-16(17)19-11-3-4-12-19/h1-12H,13H2','InChIKey=IVYDGBGNPIVNPU-UHFFFAOYSA-N','O=S(=O)(Cc1ccc(Cl)cc1)c1ccccc1-n1cccc1',NULL),
	(129201,0,0,'43153-77-1','Consistent with Molecular Formula','C17H13NOS',279.3558,NULL,'6F7936DED2F6B452-FICuS-01-74','6F7936DED2F6B452-FICTS-01-53','6F7936DED2F6B452-uuuuu-01-23','InChI=1S/C17H13NOS/c19-17(14-8-2-1-3-9-14)20-16-11-5-4-10-15(16)18-12-6-7-13-18/h1-13H','InChIKey=CYKMARWUPZREKT-UHFFFAOYSA-N','O=C(Sc1ccccc1-n1cccc1)c1ccccc1',NULL),
	(129202,0,0,'29745-38-8','Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'6C3B8DCE351D62FF-FICuS-01-8A','6C3B8DCE351D62FF-FICTS-01-69','6C3B8DCE351D62FF-uuuuu-01-39','InChI=1S/C17H18N2O/c18-17(20)19-11-15-7-3-1-5-13(15)9-10-14-6-2-4-8-16(14)12-19/h1-8H,9-12H2,(H2,18,20)','InChIKey=RSXRHJZPQJGAOY-UHFFFAOYSA-N','NC(=O)N1Cc2ccccc2CCc2ccccc2C1',NULL),
	(129203,1,0,'51125-77-0','Consistent with Molecular Formula','C20H30N4O5S',438.5408,NULL,'076CBE18334493F9-FICuS-01-50','076CBE18334493F9-FICTS-01-2F','7595E604C105E65B-uuuuu-01-FA','InChI=1S/C20H28N4O.H2O4S/c1-20(15-23-19(21)22,9-10-24-11-13-25-14-12-24)18-8-4-6-16-5-2-3-7-17(16)18;1-5(2,3)4/h2-8H,9-15H2,1H3,(H4,21,22,23);(H2,1,2,3,4)','InChIKey=SJZDUQATCJPZPQ-UHFFFAOYSA-N','CC(CCN1CCOCC1)(CNC(=N)N)c1cccc2ccccc12.O=S(=O)(O)O','1'),
	(129204,2,0,'29745-39-9','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'F1D5BFEEE1E22618-FICuS-01-87','F1D5BFEEE1E22618-FICTS-01-66','F1D5BFEEE1E22618-uuuuu-01-36','InChI=1S/C15H14N2O/c16-15(18)17-13(11-7-3-1-4-8-11)14(17)12-9-5-2-6-10-12/h1-10,13-14H,(H2,16,18)','InChIKey=SSKJOXDLNSAQTM-UHFFFAOYSA-N','NC(=O)N1C(c2ccccc2)C1c1ccccc1','1'),
	(129205,2,0,NULL,'Consistent with Molecular Formula','C10H22N4O3',246.3088,NULL,'889D531CA54DDB06-FICuS-01-6A','889D531CA54DDB06-FICTS-01-49','B3785CC049B7182F-uuuuu-01-0C','InChI=1S/C10H21N3.HNO3/c1-7-5-4-6-10(2,3)8(7)13-9(11)12;2-1(3)4/h7-8H,4-6H2,1-3H3,(H4,11,12,13);(H,2,3,4)','InChIKey=ABAAFCTXOLGXND-UHFFFAOYSA-N','CC1CCCC(C)(C)C1NC(=N)N.O=[N+]([O-])O','1'),
	(129206,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O',294.3956,NULL,'4CD28737762A9268-FICuS-01-46','4CD28737762A9268-FICTS-01-25','4CD28737762A9268-uuuuu-01-F5','InChI=1S/C19H22N2O/c1-2-22-19(20)21-13-17-9-5-3-7-15(17)11-12-16-8-4-6-10-18(16)14-21/h3-10,20H,2,11-14H2,1H3/b20-19+','InChIKey=TXAGALLOCTUJFB-FMQUCBEESA-N','CCOC(=N)N1Cc2ccccc2CCc2ccccc2C1',NULL),
	(129207,0,0,'27566-35-4','Consistent with Molecular Formula','C24H35N3O2',397.5594,NULL,'B884E5F281C59379-FICuS-01-5C','B884E5F281C59379-FICTS-01-3B','B884E5F281C59379-uuuuu-01-0B','InChI=1S/C24H35N3O2/c25-20-24(8-10-26-12-16-28-17-13-26,9-11-27-14-18-29-19-15-27)23-7-3-5-21-4-1-2-6-22(21)23/h1-7H,8-20,25H2','InChIKey=OLCMAWPUMGHVQU-UHFFFAOYSA-N','NCC(CCN1CCOCC1)(CCN1CCOCC1)c1cccc2ccccc12',NULL),
	(129208,1,0,NULL,'Consistent with Molecular Formula','C21H26N2',306.4498,NULL,'E3FDB7A3ED6AB5AE-FICuS-01-B3','E3FDB7A3ED6AB5AE-FICTS-01-92','E3FDB7A3ED6AB5AE-uuuuu-01-62','InChI=1S/C21H26N2/c1-17(2)12-13-21(16-22,14-15-23(3)4)20-11-7-9-18-8-5-6-10-19(18)20/h5-12H,13-15H2,1-4H3','InChIKey=GEYZJEIXLLVQFM-UHFFFAOYSA-N','CC(C)=CCC(C#N)(CCN(C)C)c1cccc2ccccc12','1'),
	(129209,1,0,NULL,'Consistent with Molecular Formula','C23H28N2O',348.487,NULL,'10B8A5099CEB716F-FICuS-01-68','10B8A5099CEB716F-FICTS-01-47','10B8A5099CEB716F-uuuuu-01-17','InChI=1S/C23H28N2O/c1-19(2)10-11-23(18-24,12-13-25-14-16-26-17-15-25)22-9-5-7-20-6-3-4-8-21(20)22/h3-10H,11-17H2,1-2H3','InChIKey=HAWDCYJWAOLQSX-UHFFFAOYSA-N','CC(C)=CCC(C#N)(CCN1CCOCC1)c1cccc2ccccc12','1'),
	(129210,1,0,NULL,'Consistent with Molecular Formula','C26H36N2O2',408.5826,NULL,'9A013BA5F10E2161-FICuS-01-43','9A013BA5F10E2161-FICTS-01-22','9A013BA5F10E2161-uuuuu-01-F2','InChI=1S/C26H36N2O2/c1-20(2)26(19-27-25(30)18-21(3)29,14-17-28-15-7-4-8-16-28)24-13-9-11-22-10-5-6-12-23(22)24/h5-6,9-13,20H,4,7-8,14-19H2,1-3H3,(H,27,30)','InChIKey=BFVCKBCVZJLLNR-UHFFFAOYSA-N','CC(=O)CC(=O)NCC(CCN1CCCCC1)(c1cccc2ccccc12)C(C)C','1'),
	(129211,1,0,NULL,'Consistent with Molecular Formula','C23H32N2O2',368.518,NULL,'537D533BFBE55751-FICuS-01-5B','537D533BFBE55751-FICTS-01-3A','537D533BFBE55751-uuuuu-01-0A','InChI=1S/C23H32N2O2/c1-17(2)23(13-14-25(4)5,16-24-22(27)15-18(3)26)21-12-8-10-19-9-6-7-11-20(19)21/h6-12,17H,13-16H2,1-5H3,(H,24,27)','InChIKey=CBHVWZIFFGSEMH-UHFFFAOYSA-N','CC(=O)CC(=O)NCC(CCN(C)C)(c1cccc2ccccc12)C(C)C','1'),
	(129212,1,0,NULL,'Consistent with Molecular Formula','C23H30N2',334.5034,NULL,'1F9485A3FF20A865-FICuS-01-5E','1F9485A3FF20A865-FICTS-01-3D','1F9485A3FF20A865-uuuuu-01-0D','InChI=1S/C23H30N2/c1-5-25(6-2)17-16-23(18-24,15-14-19(3)4)22-13-9-11-20-10-7-8-12-21(20)22/h7-14H,5-6,15-17H2,1-4H3','InChIKey=NZIWUVYNHNIBKQ-UHFFFAOYSA-N','CCN(CC)CCC(C#N)(CC=C(C)C)c1cccc2ccccc12','1'),
	(129213,1,0,NULL,'Consistent with Molecular Formula','C24H30N2',346.5144,NULL,'D97B00D10ADE705D-FICuS-01-6C','D97B00D10ADE705D-FICTS-01-4B','D97B00D10ADE705D-uuuuu-01-1B','InChI=1S/C24H30N2/c1-20(2)13-14-24(19-25,15-18-26-16-6-3-7-17-26)23-12-8-10-21-9-4-5-11-22(21)23/h4-5,8-13H,3,6-7,14-18H2,1-2H3','InChIKey=CALIREOTOJOLDK-UHFFFAOYSA-N','CC(C)=CCC(C#N)(CCN1CCCCC1)c1cccc2ccccc12','1'),
	(129214,1,0,NULL,'Consistent with Molecular Formula','C23H28N2',332.4876,NULL,'C32F4CE2591EE571-FICuS-01-69','C32F4CE2591EE571-FICTS-01-48','C32F4CE2591EE571-uuuuu-01-18','InChI=1S/C23H28N2/c1-19(2)12-13-23(18-24,14-17-25-15-5-6-16-25)22-11-7-9-20-8-3-4-10-21(20)22/h3-4,7-12H,5-6,13-17H2,1-2H3','InChIKey=HEUCQMKPLIZSCL-UHFFFAOYSA-N','CC(C)=CCC(C#N)(CCN1CCCC1)c1cccc2ccccc12','1'),
	(129215,1,0,NULL,'Consistent with Molecular Formula','C28H40N2O',420.6368,NULL,'3722616E3CA3D15C-FICuS-01-4E','3722616E3CA3D15C-FICTS-01-2D','3722616E3CA3D15C-uuuuu-01-FD','InChI=1S/C28H40N2O/c1-22(2)15-16-27(31)29-21-28(23(3)4,17-20-30-18-8-5-9-19-30)26-14-10-12-24-11-6-7-13-25(24)26/h6-7,10-15,23H,5,8-9,16-21H2,1-4H3,(H,29,31)','InChIKey=IOQSUBRKOKDSAF-UHFFFAOYSA-N','CC(C)=CCC(=O)NCC(CCN1CCCCC1)(c1cccc2ccccc12)C(C)C','1'),
	(129216,1,0,NULL,'Consistent with Molecular Formula','C11H16N4O3',252.2724,NULL,'456E440EE788BB33-FICuS-01-5E','456E440EE788BB33-FICTS-01-3D','7E8B4BD20B72781A-uuuuu-01-14','InChI=1S/C11H15N3.HNO3/c12-11(13)14-10-7-3-5-8-4-1-2-6-9(8)10;2-1(3)4/h1-2,4,6,10H,3,5,7H2,(H4,12,13,14);(H,2,3,4)','InChIKey=BVYZWTWTPNMJTA-UHFFFAOYSA-N','N=C(N)NC1CCCc2ccccc21.O=[N+]([O-])O','1'),
	(129217,1,0,'51125-79-2','Consistent with Molecular Formula','C20H31?N5O3',389.4966,NULL,'67EB3108D51080D5-FICuS-01-42','67EB3108D51080D5-FICTS-01-21','67EB3108D51080D5-uuuuu-01-F1','InChI=1S/C20H30N4.HNO3/c1-15(2)20(12-13-24(3)4,14-23-19(21)22)18-11-7-9-16-8-5-6-10-17(16)18;2-1(3)4/h5-11,15H,12-14H2,1-4H3,(H4,21,22,23);(H,2,3,4)','InChIKey=ZZEYAAXAUUBKRT-UHFFFAOYSA-N','*.CC(C)C(CCN(C)C)(CNC(=N)N)c1cccc2ccccc12.O=[N+]([O-])O','1'),
	(129218,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3O',225.6773,NULL,'EE6B161CF3907558-FICuS-01-5F','316A19B34523501E-FICTS-01-09','EE6B161CF3907558-uuuuu-01-0E','InChI=1S/C10H12ClN3O/c1-7(2)3-6-10(15)12-9-5-4-8(11)13-14-9/h3-5H,6H2,1-2H3,(H,12,14,15)','InChIKey=ALBHEFROHIBRND-UHFFFAOYSA-N','CC(C)=CCC(=O)Nc1ccc(Cl)nn1',NULL),
	(129219,1,0,NULL,'Consistent with Molecular Formula','C25H36N2O',380.5722,NULL,'2B856DC47805082B-FICuS-01-49','2B856DC47805082B-FICTS-01-28','2B856DC47805082B-uuuuu-01-F8','InChI=1S/C25H36N2O/c1-19(2)14-15-24(28)26-18-25(20(3)4,16-17-27(5)6)23-13-9-11-21-10-7-8-12-22(21)23/h7-14,20H,15-18H2,1-6H3,(H,26,28)','InChIKey=PGAOEPRJLWFRPR-UHFFFAOYSA-N','CC(C)=CCC(=O)NCC(CCN(C)C)(c1cccc2ccccc12)C(C)C','1'),
	(129220,0,0,'51125-83-8','Consistent with Molecular Formula','C25H38?N6O5',502.6124,NULL,'D54A99629AAFEA39-FICuS-01-82','D54A99629AAFEA39-FICTS-01-61','D54A99629AAFEA39-uuuuu-01-31','InChI=1S/C25H37N5O2.HNO3/c26-24(27)28-20-25(8-10-29-12-16-31-17-13-29,9-11-30-14-18-32-19-15-30)23-7-3-5-21-4-1-2-6-22(21)23;2-1(3)4/h1-7H,8-20H2,(H4,26,27,28);(H,2,3,4)','InChIKey=WFHLNFGUWJRTSH-UHFFFAOYSA-N','*.N=C(N)NCC(CCN1CCOCC1)(CCN1CCOCC1)c1cccc2ccccc12.O=[N+]([O-])O',NULL),
	(129221,1,0,NULL,'Consistent with Molecular Formula','C22H30N2O2',354.4912,NULL,'C79EB480BF033196-FICuS-01-5B','C79EB480BF033196-FICTS-01-3A','C79EB480BF033196-uuuuu-01-0A','InChI=1S/C22H30N2O2/c1-16(2)22(13-14-24(4)5,23-21(26)15-17(3)25)20-12-8-10-18-9-6-7-11-19(18)20/h6-12,16H,13-15H2,1-5H3,(H,23,26)','InChIKey=GDJWOZUIOVDFFU-UHFFFAOYSA-N','CC(=O)CC(=O)NC(CCN(C)C)(c1cccc2ccccc12)C(C)C','1'),
	(129222,1,0,NULL,'Consistent with Molecular Formula','C28H38N2',402.6216,NULL,'F855F61D44B6CB77-FICuS-01-73','F855F61D44B6CB77-FICTS-01-52','F855F61D44B6CB77-uuuuu-01-22','InChI=1S/C28H38N2/c1-22(2)14-17-30(18-15-23(3)4)19-16-28(21-29,24(5)6)20-26-12-9-11-25-10-7-8-13-27(25)26/h7-15,24H,16-20H2,1-6H3','InChIKey=NKZOPTDTXCNHIJ-UHFFFAOYSA-N','CC(C)=CCN(CC=C(C)C)CCC(C#N)(Cc1cccc2ccccc12)C(C)C','1'),
	(129223,3,0,NULL,'Consistent with Molecular Formula','C11H22N4O3',258.3198,NULL,'BEEF4B7A7AA9AA59-FICuS-01-A9','BEEF4B7A7AA9AA59-FICTS-01-88','850A44A696536970-uuuuu-01-E0','InChI=1S/C11H21N3.HNO3/c1-10(2)7-4-5-11(3,6-7)8(10)14-9(12)13;2-1(3)4/h7-8H,4-6H2,1-3H3,(H4,12,13,14);(H,2,3,4)','InChIKey=JUQGIXZBFNCGRA-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2NC(=N)N.O=[N+]([O-])O','1'),
	(129224,1,0,'50765-87-2','Consistent with Molecular Formula','C21H28N2O',324.465,'1-Naphthaleneacetamide, .alpha.-[2-(dimethylamino)ethyl]-.alpha.-(3-methyl-2-butenyl)-','C01C37FD3C15CF98-FICuS-01-78','C01C37FD3C15CF98-FICTS-01-57','C01C37FD3C15CF98-uuuuu-01-27','InChI=1S/C21H28N2O/c1-16(2)12-13-21(20(22)24,14-15-23(3)4)19-11-7-9-17-8-5-6-10-18(17)19/h5-12H,13-15H2,1-4H3,(H2,22,24)','InChIKey=GNFSPFYMMKMHOG-UHFFFAOYSA-N','CC(C)=CCC(CCN(C)C)(C(N)=O)c1cccc2ccccc12','1'),
	(129225,0,1,'2224-07-9','Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'EA458AD1F9D98F58-FICuS-01-8B','EA458AD1F9D98F58-FICTS-01-6A','EA458AD1F9D98F58-uuuuu-01-3A','InChI=1S/C19H18N2O2/c1-2-3-14-17-18(22)20(15-10-6-4-7-11-15)21(19(17)23)16-12-8-5-9-13-16/h2-13,17H,14H2,1H3','InChIKey=CIGBXQUSVQFQHG-UHFFFAOYSA-N','C/C=C/CC1C(=O)N(c2ccccc2)N(c2ccccc2)C1=O','1'),
	(129226,1,0,NULL,'Consistent with Molecular Formula','C27H36N2',388.5948,NULL,'3E969CA9321C4899-FICuS-01-5B','3E969CA9321C4899-FICTS-01-3A','3E969CA9321C4899-uuuuu-01-0A','InChI=1S/C27H36N2/c1-21(2)14-17-29(18-15-22(3)4)19-16-27(20-28,23(5)6)26-13-9-11-24-10-7-8-12-25(24)26/h7-15,23H,16-19H2,1-6H3','InChIKey=QSIFLBJOLAMSHJ-UHFFFAOYSA-N','CC(C)=CCN(CC=C(C)C)CCC(C#N)(c1cccc2ccccc12)C(C)C','1'),
	(129227,1,0,NULL,'Consistent with Molecular Formula','C25H32N2',360.5412,NULL,'3CDEA6C5573A7080-FICuS-01-64','3CDEA6C5573A7080-FICTS-01-43','3CDEA6C5573A7080-uuuuu-01-13','InChI=1S/C25H32N2/c1-20(2)13-16-27(17-14-21(3)4)18-15-25(5,19-26)24-12-8-10-22-9-6-7-11-23(22)24/h6-14H,15-18H2,1-5H3','InChIKey=KFXBWTBBDCZYQZ-UHFFFAOYSA-N','CC(C)=CCN(CC=C(C)C)CCC(C)(C#N)c1cccc2ccccc12','1'),
	(129228,1,0,'50765-92-9','Consistent with Molecular Formula','C23H30N2O2',366.5022,'4-Morpholinebutanamide, .alpha.-(3-methyl-2-butenyl)-.alpha.-1-naphthalenyl-','41C25A0172BD151F-FICuS-01-44','41C25A0172BD151F-FICTS-01-23','41C25A0172BD151F-uuuuu-01-F3','InChI=1S/C23H30N2O2/c1-18(2)10-11-23(22(24)26,12-13-25-14-16-27-17-15-25)21-9-5-7-19-6-3-4-8-20(19)21/h3-10H,11-17H2,1-2H3,(H2,24,26)','InChIKey=IHFBWHHINXWEGS-UHFFFAOYSA-N','CC(C)=CCC(CCN1CCOCC1)(C(N)=O)c1cccc2ccccc12','1'),
	(129229,1,0,'50765-90-7','Consistent with Molecular Formula','C23H30N2O',350.5028,NULL,'DA6666A7BE4EFEBC-FICuS-01-AC','DA6666A7BE4EFEBC-FICTS-01-8B','DA6666A7BE4EFEBC-uuuuu-01-5B','InChI=1S/C23H30N2O/c1-18(2)12-13-23(22(24)26,14-17-25-15-5-6-16-25)21-11-7-9-19-8-3-4-10-20(19)21/h3-4,7-12H,5-6,13-17H2,1-2H3,(H2,24,26)','InChIKey=HOCKJJPTFSEXEJ-UHFFFAOYSA-N','CC(C)=CCC(CCN1CCCC1)(C(N)=O)c1cccc2ccccc12','1'),
	(129230,1,0,'50765-93-0','Consistent with Molecular Formula','C24H32N2O',364.5296,'1-Naphthaleneacetamide, .alpha.-[2-[bis(3-methyl-2-butenyl)amino]ethyl]-','23147EB7D7B4C39D-FICuS-01-6A','23147EB7D7B4C39D-FICTS-01-49','23147EB7D7B4C39D-uuuuu-01-19','InChI=1S/C24H32N2O/c1-18(2)12-15-26(16-13-19(3)4)17-14-23(24(25)27)22-11-7-9-20-8-5-6-10-21(20)22/h5-13,23H,14-17H2,1-4H3,(H2,25,27)','InChIKey=OLGVYMCHLGYBAQ-UHFFFAOYSA-N','CC(C)=CCN(CC=C(C)C)CCC(C(N)=O)c1cccc2ccccc12','1'),
	(129231,0,0,'42189-35-5','Consistent with Molecular Formula','C19H12O2',272.3026,NULL,'E847052A6EB99038-FICuS-01-51','E847052A6EB99038-FICTS-01-30','E847052A6EB99038-uuuuu-01-00','InChI=1S/C19H12O2/c20-19-17(12-14-7-2-4-11-18(14)21-19)16-10-5-8-13-6-1-3-9-15(13)16/h1-12H','InChIKey=XRWFDOUOZHEORC-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1cccc2ccccc12',NULL),
	(129232,1,0,'50765-88-3','Consistent with Molecular Formula','C22H30N2O',338.4918,'1-Naphthaleneacetamide, .alpha.-[2-(ethylmethylamino)ethyl]-.alpha.-(3-methyl-2-butenyl)-','D225A2EA2BA4FE22-FICuS-01-75','D225A2EA2BA4FE22-FICTS-01-54','D225A2EA2BA4FE22-uuuuu-01-24','InChI=1S/C22H30N2O/c1-5-24(4)16-15-22(21(23)25,14-13-17(2)3)20-12-8-10-18-9-6-7-11-19(18)20/h6-13H,5,14-16H2,1-4H3,(H2,23,25)','InChIKey=BJFPXELCDQCHFX-UHFFFAOYSA-N','CCN(C)CCC(CC=C(C)C)(C(N)=O)c1cccc2ccccc12','1'),
	(129233,0,2,NULL,'Consistent with Molecular Formula','C21H34O2',318.4984,NULL,'1DA3F3538E720CAB-FICuS-01-6D','1DA3F3538E720CAB-FICTS-01-4C','1DA3F3538E720CAB-uuuuu-01-1C','InChI=1S/C21H34O2/c1-17(2)9-7-10-19(5)11-8-12-20(6)13-14-21(22)23-16-15-18(3)4/h9,11,13,15H,7-8,10,12,14,16H2,1-6H3','InChIKey=JJJJQZRMQZMKLH-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CC(=O)OCC=C(C)C','1'),
	(129234,1,0,'50765-94-1','Consistent with Molecular Formula','C25H35ClN2O',415.0173,'1-Naphthaleneacetamide, .alpha.-[2-[bis(3-methyl-2-butenyl)amino]ethyl]-.alpha.-methyl-, monohydrochloride','00BFEEBAAC92C3D0-FICuS-01-95','00BFEEBAAC92C3D0-FICTS-01-74','0043495F931F1A9E-uuuuu-01-F8','InChI=1S/C25H34N2O.ClH/c1-19(2)13-16-27(17-14-20(3)4)18-15-25(5,24(26)28)23-12-8-10-21-9-6-7-11-22(21)23;/h6-14H,15-18H2,1-5H3,(H2,26,28);1H','InChIKey=CIPKTKYIACDNOR-UHFFFAOYSA-N','CC(C)=CCN(CC=C(C)C)CCC(C)(C(N)=O)c1cccc2ccccc12.Cl','1'),
	(129235,1,0,NULL,'Consistent with Molecular Formula','C29H38N2',414.6326,NULL,'D41A4CAAED59F5B2-FICuS-01-90','D41A4CAAED59F5B2-FICTS-01-6F','D41A4CAAED59F5B2-uuuuu-01-3F','InChI=1S/C29H38N2/c1-23(2)14-17-29(22-30,28-13-9-11-26-10-7-8-12-27(26)28)18-21-31(19-15-24(3)4)20-16-25(5)6/h7-16H,17-21H2,1-6H3','InChIKey=YOMJSHWQPBCSPC-UHFFFAOYSA-N','CC(C)=CCN(CC=C(C)C)CCC(C#N)(CC=C(C)C)c1cccc2ccccc12','1'),
	(129236,1,0,'33839-64-4','Consistent with Molecular Formula','C25H40ClN3O',434.0635,NULL,'550450E848121B7A-FICuS-01-31','550450E848121B7A-FICTS-01-10','55F8F70D779FC234-uuuuu-01-18','InChI=1S/C25H39N3O.ClH/c1-7-28(8-2)18-24(29)26-19-25(20(3)4,16-17-27(5)6)23-15-11-13-21-12-9-10-14-22(21)23;/h9-15,20H,7-8,16-19H2,1-6H3,(H,26,29);1H','InChIKey=PHXMIHHBOYQLJL-UHFFFAOYSA-N','CCN(CC)CC(=O)NCC(CCN(C)C)(c1cccc2ccccc12)C(C)C.Cl','1'),
	(129237,0,0,'33839-43-9','Consistent with Molecular Formula','C32H51ClN4O',543.2341,NULL,'31480242C6E3476C-FICuS-01-34','31480242C6E3476C-FICTS-01-13','31B4A5A7F96E9E22-uuuuu-01-1A','InChI=1S/C32H50N4O.ClH/c1-3-34(4-2)26-31(37)33-27-32(18-24-35-20-9-5-10-21-35,19-25-36-22-11-6-12-23-36)30-17-13-15-28-14-7-8-16-29(28)30;/h7-8,13-17H,3-6,9-12,18-27H2,1-2H3,(H,33,37);1H','InChIKey=JYTQGTAYCHTPFT-UHFFFAOYSA-N','CCN(CC)CC(=O)NCC(CCN1CCCCC1)(CCN1CCCCC1)c1cccc2ccccc12.Cl',NULL),
	(129238,1,0,'33839-41-7','Consistent with Molecular Formula','C26H40ClN3O2',462.0739,NULL,'4F5AA17B2B3E677B-FICuS-01-74','4F5AA17B2B3E677B-FICTS-01-53','4FA6069E14B3BE35-uuuuu-01-14','InChI=1S/C26H39N3O2.ClH/c1-4-26(14-15-29-16-18-31-19-17-29,21-27-25(30)20-28(5-2)6-3)24-13-9-11-22-10-7-8-12-23(22)24;/h7-13H,4-6,14-21H2,1-3H3,(H,27,30);1H','InChIKey=IFTHYYGQMSHQIN-UHFFFAOYSA-N','CCN(CC)CC(=O)NCC(CC)(CCN1CCOCC1)c1cccc2ccccc12.Cl','1'),
	(129239,1,0,'33839-65-5','Consistent with Molecular Formula','C25H40ClN3O',434.0635,NULL,'C62914C93D9B7A80-FICuS-01-5E','C62914C93D9B7A80-FICTS-01-3D','C6D5B32C0216A3CE-uuuuu-01-17','InChI=1S/C25H39N3O.ClH/c1-6-16-25(17-18-27(4)5,20-26-24(29)19-28(7-2)8-3)23-15-11-13-21-12-9-10-14-22(21)23;/h9-15H,6-8,16-20H2,1-5H3,(H,26,29);1H','InChIKey=AHKFDLYYWSPLFN-UHFFFAOYSA-N','CCCC(CCN(C)C)(CNC(=O)CN(CC)CC)c1cccc2ccccc12.Cl','1'),
	(129240,0,0,'30120-87-7','Consistent with Molecular Formula','C26H36N2O',392.5832,'1-Naphthaleneacetaldehyde, .alpha.,.alpha.-bis(2-piperidinoethyl)-\n1-Piperidinebutanal, .alpha.-1-naphthalenyl-.alpha.-[2-(1-piperidinyl)ethyl]-','E246C55A17209C0F-FICuS-01-52','E246C55A17209C0F-FICTS-01-31','E246C55A17209C0F-uuuuu-01-01','InChI=1S/C26H36N2O/c29-22-26(14-20-27-16-5-1-6-17-27,15-21-28-18-7-2-8-19-28)25-13-9-11-23-10-3-4-12-24(23)25/h3-4,9-13,22H,1-2,5-8,14-21H2','InChIKey=GCLNGOLTIMMHAB-UHFFFAOYSA-N','O=CC(CCN1CCCCC1)(CCN1CCCCC1)c1cccc2ccccc12',NULL),
	(129241,1,0,'30121-00-7','Consistent with Molecular Formula','C20H27NO',297.4394,'1-Naphthaleneacetaldehyde, .alpha.-[2-(N-ethyl-N-methylamino)ethyl]-.alpha.-isopropyl-\n1-Naphthaleneacetaldehyde, .alpha.-[2-(ethylmethylamino)ethyl]-.alpha.-(1-methylethyl)-','89418C4D64F33E8F-FICuS-01-69','89418C4D64F33E8F-FICTS-01-48','89418C4D64F33E8F-uuuuu-01-18','InChI=1S/C20H27NO/c1-5-21(4)14-13-20(15-22,16(2)3)19-12-8-10-17-9-6-7-11-18(17)19/h6-12,15-16H,5,13-14H2,1-4H3','InChIKey=FXVUDPORRZECKQ-UHFFFAOYSA-N','CCN(C)CCC(C=O)(c1cccc2ccccc12)C(C)C','1'),
	(129242,1,0,'30121-09-6','Consistent with Molecular Formula','C25H29NO',359.5102,'1-Naphthaleneacetaldehyde, .alpha.-[2-(N-benzyl-N-methylamino)ethyl]-.alpha.-isopropyl-\n1-Naphthaleneacetaldehyde, .alpha.-[2-(benzylmethylamino)ethyl]-.alpha.-isopropyl-','D3CF6859166D436C-FICuS-01-64','D3CF6859166D436C-FICTS-01-43','D3CF6859166D436C-uuuuu-01-13','InChI=1S/C25H29NO/c1-20(2)25(19-27,16-17-26(3)18-21-10-5-4-6-11-21)24-15-9-13-22-12-7-8-14-23(22)24/h4-15,19-20H,16-18H2,1-3H3','InChIKey=CITSUQFRWNXLLO-UHFFFAOYSA-N','CC(C)C(C=O)(CCN(C)Cc1ccccc1)c1cccc2ccccc12','1'),
	(129243,0,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'0DE0D82712AC4FEF-FICuS-01-81','0DE0D82712AC4FEF-FICTS-01-60','0DE0D82712AC4FEF-uuuuu-01-30','InChI=1S/C14H16O4/c1-10(2)6-5-9-13(15)18-12-8-4-3-7-11(12)14(16)17/h3-4,6-8H,5,9H2,1-2H3,(H,16,17)','InChIKey=OFMNSLBKEJWIQI-UHFFFAOYSA-N','CC(C)=CCCC(=O)Oc1ccccc1C(=O)O',NULL),
	(129244,1,0,'26489-06-5','Consistent with Molecular Formula','C23H32N2O2',368.518,NULL,'88F5B5FD533EF207-FICuS-01-72','88F5B5FD533EF207-FICTS-01-51','88F5B5FD533EF207-uuuuu-01-21','InChI=1S/C23H32N2O2/c1-3-27-22(26)24-18-23(2,14-17-25-15-7-4-8-16-25)21-13-9-11-19-10-5-6-12-20(19)21/h5-6,9-13H,3-4,7-8,14-18H2,1-2H3,(H,24,26)','InChIKey=KJHBYYVZEWHXHM-UHFFFAOYSA-N','CCOC(=O)NCC(C)(CCN1CCCCC1)c1cccc2ccccc12','1'),
	(129245,1,0,'26489-05-4','Consistent with Molecular Formula','C22H30N2O2',354.4912,NULL,'8A3EA0D0B12D83E8-FICuS-01-6E','8A3EA0D0B12D83E8-FICTS-01-4D','8A3EA0D0B12D83E8-uuuuu-01-1D','InChI=1S/C22H30N2O2/c1-3-26-21(25)23-17-22(2,13-16-24-14-6-7-15-24)20-12-8-10-18-9-4-5-11-19(18)20/h4-5,8-12H,3,6-7,13-17H2,1-2H3,(H,23,25)','InChIKey=WEUVDJMIOOOOHY-UHFFFAOYSA-N','CCOC(=O)NCC(C)(CCN1CCCC1)c1cccc2ccccc12','1'),
	(129246,1,0,'33839-63-3','Consistent with Molecular Formula','C26H42ClN3O',448.0903,NULL,'032C188305094F30-FICuS-01-1E','032C188305094F30-FICTS-01-FD','03D0BF663A84967E-uuuuu-01-0C','InChI=1S/C26H41N3O.ClH/c1-6-9-17-26(18-19-28(4)5,21-27-25(30)20-29(7-2)8-3)24-16-12-14-22-13-10-11-15-23(22)24;/h10-16H,6-9,17-21H2,1-5H3,(H,27,30);1H','InChIKey=HKENSRMQTPZZBU-UHFFFAOYSA-N','CCCCC(CCN(C)C)(CNC(=O)CN(CC)CC)c1cccc2ccccc12.Cl','1'),
	(129247,1,0,'3309-13-5','Consistent with Molecular Formula','C12H13N',171.2414,NULL,'6E83D2448289D4BD-FICuS-01-64','6E83D2448289D4BD-FICTS-01-43','6E83D2448289D4BD-uuuuu-01-13','InChI=1S/C12H13N/c1-9(13)11-8-4-6-10-5-2-3-7-12(10)11/h2-9H,13H2,1H3','InChIKey=RTCUCQWIICFPOD-UHFFFAOYSA-N','CC(N)c1cccc2ccccc12','1'),
	(129248,1,0,'27602-18-2','Consistent with Molecular Formula','C15H20N2',228.3364,NULL,'15E59ACE8E8854BA-FICuS-01-82','15E59ACE8E8854BA-FICTS-01-61','15E59ACE8E8854BA-uuuuu-01-31','InChI=1S/C15H20N2/c1-17(2)11-10-15(16)14-9-5-7-12-6-3-4-8-13(12)14/h3-9,15H,10-11,16H2,1-2H3','InChIKey=OKILUWJRJYUHTO-UHFFFAOYSA-N','CN(C)CCC(N)c1cccc2ccccc12','1'),
	(129249,1,0,'27557-96-6','Consistent with Molecular Formula','C19H28N2',284.4436,NULL,'D9304191E43CEFDE-FICuS-01-79','D9304191E43CEFDE-FICTS-01-58','D9304191E43CEFDE-uuuuu-01-28','InChI=1S/C19H28N2/c1-15(2)19(20,13-8-14-21(3)4)18-12-7-10-16-9-5-6-11-17(16)18/h5-7,9-12,15H,8,13-14,20H2,1-4H3','InChIKey=NNFAULCEFGIDLO-UHFFFAOYSA-N','CC(C)C(N)(CCCN(C)C)c1cccc2ccccc12','1'),
	(129250,1,0,'33839-49-5','Consistent with Molecular Formula','C25H38ClN3O',432.0477,NULL,'634FF6E17AA29783-FICuS-01-62','634FF6E17AA29783-FICTS-01-41','63B35104452F4ECD-uuuuu-01-FF','InChI=1S/C25H37N3O.ClH/c1-3-27(4-2)20-25(29)26-19-22(15-18-28-16-8-5-9-17-28)24-14-10-12-21-11-6-7-13-23(21)24;/h6-7,10-14,22H,3-5,8-9,15-20H2,1-2H3,(H,26,29);1H','InChIKey=ITPZSHRFPVUODL-UHFFFAOYSA-N','CCN(CC)CC(=O)NCC(CCN1CCCCC1)c1cccc2ccccc12.Cl','1'),
	(129251,1,0,'33839-42-8','Consistent with Molecular Formula','C24H36ClN3O2',434.0203,NULL,'3F9EC14CDF458313-FICuS-01-6B','3F9EC14CDF458313-FICTS-01-4A','3F6266A9E0C85A5D-uuuuu-01-1C','InChI=1S/C24H35N3O2.ClH/c1-3-26(4-2)19-24(28)25-18-21(12-13-27-14-16-29-17-15-27)23-11-7-9-20-8-5-6-10-22(20)23;/h5-11,21H,3-4,12-19H2,1-2H3,(H,25,28);1H','InChIKey=ZJLLFHVKGKZVDS-UHFFFAOYSA-N','CCN(CC)CC(=O)NCC(CCN1CCOCC1)c1cccc2ccccc12.Cl','1'),
	(129252,1,0,'33839-48-4','Consistent with Molecular Formula','C26H40ClN3O',446.0745,NULL,'DEA3642F6DB55239-FICuS-01-6A','DEA3642F6DB55239-FICTS-01-49','DE5FC3CA52388B77-uuuuu-01-2E','InChI=1S/C26H39N3O.ClH/c1-4-28(5-2)20-25(30)27-21-26(3,16-19-29-17-9-6-10-18-29)24-15-11-13-22-12-7-8-14-23(22)24;/h7-8,11-15H,4-6,9-10,16-21H2,1-3H3,(H,27,30);1H','InChIKey=ULNYIJHSCQLVCW-UHFFFAOYSA-N','CCN(CC)CC(=O)NCC(C)(CCN1CCCCC1)c1cccc2ccccc12.Cl','1'),
	(129253,0,0,'30120-99-1','Consistent with Molecular Formula','C20H28N2O',312.454,'1-Naphthaleneacetaldehyde, .alpha.,.alpha.-bis[2-(dimethylamino)ethyl]-','F37E1D5A9EAB6481-FICuS-01-7B','F37E1D5A9EAB6481-FICTS-01-5A','F37E1D5A9EAB6481-uuuuu-01-2A','InChI=1S/C20H28N2O/c1-21(2)14-12-20(16-23,13-15-22(3)4)19-11-7-9-17-8-5-6-10-18(17)19/h5-11,16H,12-15H2,1-4H3','InChIKey=XEOBCOZTRNTVFP-UHFFFAOYSA-N','CN(C)CCC(C=O)(CCN(C)C)c1cccc2ccccc12',NULL),
	(129254,2,0,'30121-01-8','Consistent with Molecular Formula','C21H29NO',311.4662,'1-Naphthaleneacetaldehyde, .alpha.-sec-butyl-.alpha.-[2-(N-ethyl-N-methylamino)ethyl]-\n1-Naphthaleneacetaldehyde, .alpha.-[2-(ethylmethylamino)ethyl]-.alpha.-(1-methylpropyl)-','E803F02A978E1280-FICuS-01-48','E803F02A978E1280-FICTS-01-27','E803F02A978E1280-uuuuu-01-F7','InChI=1S/C21H29NO/c1-5-17(3)21(16-23,14-15-22(4)6-2)20-13-9-11-18-10-7-8-12-19(18)20/h7-13,16-17H,5-6,14-15H2,1-4H3','InChIKey=WXJXMKXOWLSVKE-UHFFFAOYSA-N','CCC(C)C(C=O)(CCN(C)CC)c1cccc2ccccc12','1'),
	(129255,1,0,'33912-33-3','Consistent with Molecular Formula','C25H38ClN3O2',448.0471,NULL,'B1488C575B10B9D9-FICuS-01-5D','B1488C575B10B9D9-FICTS-01-3C','B1B42BB2649D6097-uuuuu-01-04','InChI=1S/C25H37N3O2.ClH/c1-4-27(5-2)19-24(29)26-20-25(3,13-14-28-15-17-30-18-16-28)23-12-8-10-21-9-6-7-11-22(21)23;/h6-12H,4-5,13-20H2,1-3H3,(H,26,29);1H','InChIKey=ICHYABFMZOGBPR-UHFFFAOYSA-N','CCN(CC)CC(=O)NCC(C)(CCN1CCOCC1)c1cccc2ccccc12.Cl','1'),
	(129256,0,0,'33310-48-4','Consistent with Molecular Formula','C48H73N5',720.1382,'1-Naphthalenepropylamine, .gamma.,.gamma.\'-nitrilodimethylenebis(N,N-diethyl-.gamma.-[2-(diethylamino)ethyl]-\nWLN: L66J BX2N2&2&2N2&2&1UN1X2N2&2&2N2&2&- BL66J\n1,5-Pentanediamine, 3-[N-[4-(diethylamino)-2-[2-(diethylamino)ethyl]-2-(1-naphthyl)butyl]formimidoyl]-N,N,N\',N\'-tetraethyl-3-(1-naphthyl)-','EB2826D9B8758279-FICuS-01-5D','EB2826D9B8758279-FICTS-01-3C','EB2826D9B8758279-uuuuu-01-0C','InChI=1S/C48H73N5/c1-9-50(10-2)35-31-47(32-36-51(11-3)12-4,45-29-21-25-41-23-17-19-27-43(41)45)39-49-40-48(33-37-52(13-5)14-6,34-38-53(15-7)16-8)46-30-22-26-42-24-18-20-28-44(42)46/h17-30,39H,9-16,31-38,40H2,1-8H3','InChIKey=UEBQFFBEHTYXGM-UHFFFAOYSA-N','CCN(CC)CCC(/C=N/CC(CCN(CC)CC)(CCN(CC)CC)c1cccc2ccccc12)(CCN(CC)CC)c1cccc2ccccc12',NULL),
	(129257,0,0,'33310-59-7','Consistent with Molecular Formula','C52H73N5',768.1822,'Piperidine, 1,1\'-(.delta.,.delta.\'-nitriloditetramethylene)bis(.gamma.-(1-naphthyl)-gamma-(2-piperidinoethyl)-\nWLN: L66J BX2- AT6NTJ&2- AT6NTJ&1UN1X2- AT6NTJ&2- AT6NTJ&- BL66J\nPiperidine, 1,1\'-[3-(1-naphthyl)-3-[N-[2-(1-naphthyl)-2-[2-(1-pyrrolidinyl)ethyl]-4-(1-pyrrolidinyl)butyl]formimidoyl]pentamethylene]di-','2C2EDF3C992E2897-FICuS-01-76','2C2EDF3C992E2897-FICTS-01-55','2C2EDF3C992E2897-uuuuu-01-25','InChI=1S/C52H73N5/c1-9-31-54(32-10-1)39-27-51(28-40-55-33-11-2-12-34-55,49-25-17-21-45-19-5-7-23-47(45)49)43-53-44-52(29-41-56-35-13-3-14-36-56,30-42-57-37-15-4-16-38-57)50-26-18-22-46-20-6-8-24-48(46)50/h5-8,17-26,43H,1-4,9-16,27-42,44H2','InChIKey=GTMZNBYXEBWXPO-UHFFFAOYSA-N','C(=N/CC(CCN1CCCCC1)(CCN1CCCCC1)c1cccc2ccccc12)\\C(CCN1CCCCC1)(CCN1CCCCC1)c1cccc2ccccc12',NULL),
	(129258,1,0,'29473-87-8','Consistent with Molecular Formula','C22H32N2O2',356.507,NULL,'97DE8EA650734965-FICuS-01-5B','97DE8EA650734965-FICTS-01-3A','97DE8EA650734965-uuuuu-01-0A','InChI=1S/C22H32N2O2/c1-6-26-21(25)23-16-22(17(2)3,14-15-24(4)5)20-13-9-11-18-10-7-8-12-19(18)20/h7-13,17H,6,14-16H2,1-5H3,(H,23,25)','InChIKey=PTHGKRFKQUGJPZ-UHFFFAOYSA-N','CCOC(=O)NCC(CCN(C)C)(c1cccc2ccccc12)C(C)C','1'),
	(129259,1,0,'29474-08-6','Consistent with Molecular Formula','C27H40N2O2',424.6252,NULL,'6010346116A9D9C9-FICuS-01-36','6010346116A9D9C9-FICTS-01-15','6010346116A9D9C9-uuuuu-01-E5','InChI=1S/C27H40N2O2/c1-4-31-26(30)28-21-27(22(2)3,17-8-11-20-29-18-9-5-10-19-29)25-16-12-14-23-13-6-7-15-24(23)25/h6-7,12-16,22H,4-5,8-11,17-21H2,1-3H3,(H,28,30)','InChIKey=NYXOUALJQDOGQB-UHFFFAOYSA-N','CCOC(=O)NCC(CCCCN1CCCCC1)(c1cccc2ccccc12)C(C)C','1'),
	(129260,1,0,'33839-47-3','Consistent with Molecular Formula','C27H42ClN3O',460.1013,NULL,'BC62D668C29C3318-FICuS-01-5C','BC62D668C29C3318-FICTS-01-3B','BC9E718DFD11EA56-uuuuu-01-3A','InChI=1S/C27H41N3O.ClH/c1-4-27(17-20-30-18-10-7-11-19-30,22-28-26(31)21-29(5-2)6-3)25-16-12-14-23-13-8-9-15-24(23)25;/h8-9,12-16H,4-7,10-11,17-22H2,1-3H3,(H,28,31);1H','InChIKey=FNGFYPQFHVNPOT-UHFFFAOYSA-N','CCN(CC)CC(=O)NCC(CC)(CCN1CCCCC1)c1cccc2ccccc12.Cl','1'),
	(129261,1,0,'29473-99-2','Consistent with Molecular Formula','C25H36N2O2',396.5716,NULL,'93E0F62B03D73DCB-FICuS-01-72','93E0F62B03D73DCB-FICTS-01-51','93E0F62B03D73DCB-uuuuu-01-21','InChI=1S/C25H36N2O2/c1-4-29-24(28)26-19-25(20(2)3,15-18-27-16-8-5-9-17-27)23-14-10-12-21-11-6-7-13-22(21)23/h6-7,10-14,20H,4-5,8-9,15-19H2,1-3H3,(H,26,28)','InChIKey=KSDWJTOYLLTDGX-UHFFFAOYSA-N','CCOC(=O)NCC(CCN1CCCCC1)(c1cccc2ccccc12)C(C)C','1'),
	(129262,0,0,'33318-63-7','Consistent with Molecular Formula','C40H57N5',607.9238,'1-Naphthalenepropylamine, .gamma.,.gamma.\'-nitrilodimethylenebis(N,N-dimethyl-.gamma.-(2-dimethylaminoethyl)-\nWLN: L66J BX2N1&1&2N1&1&1UN1X2N1&1&2N1&1&- BL66J\n1,5-Pentanediamine, 3-[N-[4-(dimethylamino)-2-[2-(dimethylamino)ethyl]-2-(1-naphthyl)butyl]formimidoyl]-N,N,N\',N\'-tetramethyl-3-(1-naphthyl)-','0B1E4E2FD42C01D3-FICuS-01-65','0B1E4E2FD42C01D3-FICTS-01-44','0B1E4E2FD42C01D3-uuuuu-01-14','InChI=1S/C40H57N5/c1-42(2)27-23-39(24-28-43(3)4,37-21-13-17-33-15-9-11-19-35(33)37)31-41-32-40(25-29-44(5)6,26-30-45(7)8)38-22-14-18-34-16-10-12-20-36(34)38/h9-22,31H,23-30,32H2,1-8H3','InChIKey=ZTEFIOJOXYLSHQ-UHFFFAOYSA-N','CN(C)CCC(/C=N/CC(CCN(C)C)(CCN(C)C)c1cccc2ccccc12)(CCN(C)C)c1cccc2ccccc12',NULL),
	(129263,0,1,'71432-05-8','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'4D6C87AC409BCA29-FICuS-01-79','4D6C87AC409BCA29-FICTS-01-58','4D6C87AC409BCA29-uuuuu-01-28','InChI=1S/C19H14O2/c20-19(21)18(13-14-7-2-1-3-8-14)17-12-6-10-15-9-4-5-11-16(15)17/h1-13H,(H,20,21)','InChIKey=WDTPMTWSUDHDGR-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1)c1cccc2ccccc12','1'),
	(129264,0,1,'42189-40-2','Consistent with Molecular Formula','C19H13ClO2',308.7635,NULL,'A32F13449249A63E-FICuS-01-46','A32F13449249A63E-FICTS-01-25','A32F13449249A63E-uuuuu-01-F5','InChI=1S/C19H13ClO2/c20-15-10-8-13(9-11-15)12-18(19(21)22)17-7-3-5-14-4-1-2-6-16(14)17/h1-12H,(H,21,22)','InChIKey=YRYQWKWSRDSYPD-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccc(Cl)cc1)c1cccc2ccccc12','1'),
	(129265,0,1,'42189-34-4','Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'18D1C8EF542FCA22-FICuS-01-74','18D1C8EF542FCA22-FICTS-01-53','18D1C8EF542FCA22-uuuuu-01-23','InChI=1S/C20H16O3/c1-23-16-11-9-14(10-12-16)13-19(20(21)22)18-8-4-6-15-5-2-3-7-17(15)18/h2-13H,1H3,(H,21,22)','InChIKey=OBLGSYFRWCMTLA-UHFFFAOYSA-N','COc1ccc(/C=C(\\C(=O)O)c2cccc3ccccc23)cc1','1'),
	(129266,1,0,'29473-91-4','Consistent with Molecular Formula','C24H36N2O2',384.5606,NULL,'FB780B66AE65DE15-FICuS-01-7C','FB780B66AE65DE15-FICTS-01-5B','FB780B66AE65DE15-uuuuu-01-2B','InChI=1S/C24H36N2O2/c1-6-26(7-2)17-16-24(19(4)5,18-25-23(27)28-8-3)22-15-11-13-20-12-9-10-14-21(20)22/h9-15,19H,6-8,16-18H2,1-5H3,(H,25,27)','InChIKey=BWBXPHMQNHNQJX-UHFFFAOYSA-N','CCOC(=O)NCC(CCN(CC)CC)(c1cccc2ccccc12)C(C)C','1'),
	(129267,1,0,'33839-57-5','Consistent with Molecular Formula','C27H44ClN3O',462.1171,NULL,'1BD3CC933F8D6C6D-FICuS-01-8B','1BD3CC933F8D6C6D-FICTS-01-6A','1B2F6B760000B523-uuuuu-01-E2','InChI=1S/C27H43N3O.ClH/c1-7-29(8-2)19-18-27(22(5)6,21-28-26(31)20-30(9-3)10-4)25-17-13-15-23-14-11-12-16-24(23)25;/h11-17,22H,7-10,18-21H2,1-6H3,(H,28,31);1H','InChIKey=LRUNBONVVYLQJF-UHFFFAOYSA-N','CCN(CC)CCC(CNC(=O)CN(CC)CC)(c1cccc2ccccc12)C(C)C.Cl','1'),
	(129268,1,0,'33839-54-2','Consistent with Molecular Formula','C27H42ClN3O',460.1013,NULL,'F63F322A9684C70E-FICuS-01-5E','F63F322A9684C70E-FICTS-01-3D','F6C395CFA9091E40-uuuuu-01-1C','InChI=1S/C27H41N3O.ClH/c1-4-16-27(17-20-30-18-9-10-19-30,22-28-26(31)21-29(5-2)6-3)25-15-11-13-23-12-7-8-14-24(23)25;/h7-8,11-15H,4-6,9-10,16-22H2,1-3H3,(H,28,31);1H','InChIKey=GPLXJZQSKRDSSF-UHFFFAOYSA-N','CCCC(CCN1CCCC1)(CNC(=O)CN(CC)CC)c1cccc2ccccc12.Cl','1'),
	(129269,1,0,'29473-94-7','Consistent with Molecular Formula','C24H34N2O2',382.5448,NULL,'880BDAFB6E6D7BFB-FICuS-01-AC','880BDAFB6E6D7BFB-FICTS-01-8B','880BDAFB6E6D7BFB-uuuuu-01-5B','InChI=1S/C24H34N2O2/c1-4-28-23(27)25-18-24(19(2)3,14-17-26-15-7-8-16-26)22-13-9-11-20-10-5-6-12-21(20)22/h5-6,9-13,19H,4,7-8,14-18H2,1-3H3,(H,25,27)','InChIKey=XIWMPEQIESXBSI-UHFFFAOYSA-N','CCOC(=O)NCC(CCN1CCCC1)(c1cccc2ccccc12)C(C)C','1'),
	(129270,1,0,'26546-60-1','Consistent with Molecular Formula','C23H34N2O2',370.5338,NULL,'BED5BD7E3C2A2833-FICuS-01-82','BED5BD7E3C2A2833-FICTS-01-61','BED5BD7E3C2A2833-uuuuu-01-31','InChI=1S/C23H34N2O2/c1-6-25(5)16-15-23(18(3)4,17-24-22(26)27-7-2)21-14-10-12-19-11-8-9-13-20(19)21/h8-14,18H,6-7,15-17H2,1-5H3,(H,24,26)','InChIKey=OTOZOVNGZWXCRQ-UHFFFAOYSA-N','CCOC(=O)NCC(CCN(C)CC)(c1cccc2ccccc12)C(C)C','1'),
	(129271,1,0,'29473-93-6','Consistent with Molecular Formula','C26H40N2O2',412.6142,NULL,'3A41A3AB2418ADCD-FICuS-01-72','3A41A3AB2418ADCD-FICTS-01-51','3A41A3AB2418ADCD-uuuuu-01-21','InChI=1S/C26H40N2O2/c1-8-30-25(29)27-18-26(19(2)3,16-17-28(20(4)5)21(6)7)24-15-11-13-22-12-9-10-14-23(22)24/h9-15,19-21H,8,16-18H2,1-7H3,(H,27,29)','InChIKey=GWZFCBLLZFOCAV-UHFFFAOYSA-N','CCOC(=O)NCC(CCN(C(C)C)C(C)C)(c1cccc2ccccc12)C(C)C','1'),
	(129272,2,0,'30301-12-3','Consistent with Molecular Formula','C23H31NO',337.504,'1-Naphthaleneacetaldehyde, .alpha.-sec-butyl-.alpha.-(2-piperidinoethyl)-\n1-Piperidinebutyraldehyde, .alpha.-sec-butyl-.alpha.-1-naphthyl-','4E895B9C0219E647-FICuS-01-56','4E895B9C0219E647-FICTS-01-35','4E895B9C0219E647-uuuuu-01-05','InChI=1S/C23H31NO/c1-3-19(2)23(18-25,14-17-24-15-7-4-8-16-24)22-13-9-11-20-10-5-6-12-21(20)22/h5-6,9-13,18-19H,3-4,7-8,14-17H2,1-2H3','InChIKey=YPGPWXLXVVXECZ-UHFFFAOYSA-N','CCC(C)C(C=O)(CCN1CCCCC1)c1cccc2ccccc12','1'),
	(129273,2,0,'33310-53-1','Consistent with Molecular Formula','C38H51N3',549.841,NULL,'5DEACCD8CE1346E7-FICuS-01-9A','5DEACCD8CE1346E7-FICTS-01-79','5DEACCD8CE1346E7-uuuuu-01-49','InChI=1S/C38H51N3/c1-29(2)37(21-23-40(5)6,35-19-17-31-13-9-11-15-33(31)25-35)27-39-28-38(30(3)4,22-24-41(7)8)36-20-18-32-14-10-12-16-34(32)26-36/h9-20,25-27,29-30H,21-24,28H2,1-8H3/b39-27+','InChIKey=LGBFIQMOKCIUTM-XOKHWMEBSA-N','CC(C)C(/C=N/CC(CCN(C)C)(c1ccc2ccccc2c1)C(C)C)(CCN(C)C)c1ccc2ccccc2c1','1'),
	(129274,2,0,'33310-70-2','Consistent with Molecular Formula','C42H55N3O2',633.9154,'Morpholine, 4,4\'-nitriloditetramethylenebis(.gamma.-isopropyl-.gamma.-(2-naphthyl)-\nWLN: L66J CXY1&1&2- AT6N DOTJ&1UN1XY1&1&2- AT6N DOTJ&- CL66J\nMorpholine, 4-[3-[N-[2-isopropyl-4-morpholino-2-(2-naphthyl)butyl]formimidoyl]-4-methyl-3-(2-naphthyl)pentyl]-','EAB4EEDB7BE5355E-FICuS-01-A8','EAB4EEDB7BE5355E-FICTS-01-87','EAB4EEDB7BE5355E-uuuuu-01-57','InChI=1S/C42H55N3O2/c1-33(2)41(17-19-44-21-25-46-26-22-44,39-15-13-35-9-5-7-11-37(35)29-39)31-43-32-42(34(3)4,18-20-45-23-27-47-28-24-45)40-16-14-36-10-6-8-12-38(36)30-40/h5-16,29-31,33-34H,17-28,32H2,1-4H3/b43-31+','InChIKey=PSZMAIHBKOXRGC-XVDWRUNBSA-N','CC(C)C(/C=N/CC(CCN1CCOCC1)(c1ccc2ccccc2c1)C(C)C)(CCN1CCOCC1)c1ccc2ccccc2c1','1'),
	(129275,2,0,'29473-92-5','Consistent with Molecular Formula','C25H38N2O2',398.5874,NULL,'7F3914E231A0F6CA-FICuS-01-61','7F3914E231A0F6CA-FICTS-01-40','7F3914E231A0F6CA-uuuuu-01-10','InChI=1S/C25H38N2O2/c1-6-20(5)25(17-18-27(7-2)8-3,19-26-24(28)29-9-4)23-16-12-14-21-13-10-11-15-22(21)23/h10-16,20H,6-9,17-19H2,1-5H3,(H,26,28)','InChIKey=VDGUUAKLUHIKJC-UHFFFAOYSA-N','CCOC(=O)NCC(CCN(CC)CC)(c1cccc2ccccc12)C(C)CC','1'),
	(129276,2,0,'29473-95-8','Consistent with Molecular Formula','C25H36N2O2',396.5716,NULL,'3B196C2D9CA0D0E4-FICuS-01-6F','3B196C2D9CA0D0E4-FICTS-01-4E','3B196C2D9CA0D0E4-uuuuu-01-1E','InChI=1S/C25H36N2O2/c1-4-20(3)25(19-26-24(28)29-5-2,15-18-27-16-8-9-17-27)23-14-10-12-21-11-6-7-13-22(21)23/h6-7,10-14,20H,4-5,8-9,15-19H2,1-3H3,(H,26,28)','InChIKey=FHBBUHTWJNGJTO-UHFFFAOYSA-N','CCOC(=O)NCC(CCN1CCCC1)(c1cccc2ccccc12)C(C)CC','1'),
	(129277,2,0,NULL,'Consistent with Molecular Formula','C28H43N3O',437.6672,NULL,'BA0F0701F3055487-FICuS-01-3E','BA0F0701F3055487-FICTS-01-1D','BA0F0701F3055487-uuuuu-01-ED','InChI=1S/C28H43N3O/c1-5-23(4)28(17-20-31-18-10-11-19-31,22-29-27(32)21-30(6-2)7-3)26-16-12-14-24-13-8-9-15-25(24)26/h8-9,12-16,23H,5-7,10-11,17-22H2,1-4H3,(H,29,32)','InChIKey=ABYDDHYGNJFPIB-UHFFFAOYSA-N','CCC(C)C(CCN1CCCC1)(CNC(=O)CN(CC)CC)c1cccc2ccccc12','1'),
	(129278,2,0,'33839-56-4','Consistent with Molecular Formula','C28H46ClN3O',476.1439,NULL,'54175D00CF2F86E4-FICuS-01-59','54175D00CF2F86E4-FICTS-01-38','54EBFAE5F0A25FAA-uuuuu-01-4D','InChI=1S/C28H45N3O.ClH/c1-7-23(6)28(19-20-30(8-2)9-3,22-29-27(32)21-31(10-4)11-5)26-18-14-16-24-15-12-13-17-25(24)26;/h12-18,23H,7-11,19-22H2,1-6H3,(H,29,32);1H','InChIKey=QELGUQBSYLITPA-UHFFFAOYSA-N','CCC(C)C(CCN(CC)CC)(CNC(=O)CN(CC)CC)c1cccc2ccccc12.Cl','1'),
	(129279,2,0,'33839-61-1','Consistent with Molecular Formula','C26H42ClN3O',448.0903,NULL,'2FFD8E18D10AF9E6-FICuS-01-8F','2FFD8E18D10AF9E6-FICTS-01-6E','2F0129FDEE8720A8-uuuuu-01-18','InChI=1S/C26H41N3O.ClH/c1-7-21(4)26(17-18-28(5)6,20-27-25(30)19-29(8-2)9-3)24-16-12-14-22-13-10-11-15-23(22)24;/h10-16,21H,7-9,17-20H2,1-6H3,(H,27,30);1H','InChIKey=DBLOREXECQKAKC-UHFFFAOYSA-N','CCC(C)C(CCN(C)C)(CNC(=O)CN(CC)CC)c1cccc2ccccc12.Cl','1'),
	(129280,2,0,'29474-07-5','Consistent with Molecular Formula','C25H38N2O2',398.5874,NULL,'D64B460C9E6EEE3C-FICuS-01-8D','D64B460C9E6EEE3C-FICTS-01-6C','D64B460C9E6EEE3C-uuuuu-01-3C','InChI=1S/C25H38N2O2/c1-6-20(3)25(17-10-11-18-27(4)5,19-26-24(28)29-7-2)23-16-12-14-21-13-8-9-15-22(21)23/h8-9,12-16,20H,6-7,10-11,17-19H2,1-5H3,(H,26,28)','InChIKey=ASVIUUNIARFJQV-UHFFFAOYSA-N','CCOC(=O)NCC(CCCCN(C)C)(c1cccc2ccccc12)C(C)CC','1'),
	(129281,2,0,'26489-08-7','Consistent with Molecular Formula','C26H38N2O3',426.5978,NULL,'90FE5E9E0C9C3FAE-FICuS-01-A1','90FE5E9E0C9C3FAE-FICTS-01-80','90FE5E9E0C9C3FAE-uuuuu-01-50','InChI=1S/C26H38N2O3/c1-4-21(3)26(20-27-25(29)31-5-2,14-9-15-28-16-18-30-19-17-28)24-13-8-11-22-10-6-7-12-23(22)24/h6-8,10-13,21H,4-5,9,14-20H2,1-3H3,(H,27,29)','InChIKey=IDGUIQKAHPPZCL-UHFFFAOYSA-N','CCOC(=O)NCC(CCCN1CCOCC1)(c1cccc2ccccc12)C(C)CC','1'),
	(129282,2,0,'33839-99-5','Consistent with Molecular Formula','C28H46ClN3O',476.1439,NULL,'E856B30F54971737-FICuS-01-45','E856B30F54971737-FICTS-01-24','E8AA14EA6B1ACE79-uuuuu-01-42','InChI=1S/C28H45N3O.ClH/c1-7-23(4)28(19-12-13-20-30(5)6,22-29-27(32)21-31(8-2)9-3)26-18-14-16-24-15-10-11-17-25(24)26;/h10-11,14-18,23H,7-9,12-13,19-22H2,1-6H3,(H,29,32);1H','InChIKey=PQSBHVAILVQJKW-UHFFFAOYSA-N','CCC(C)C(CCCCN(C)C)(CNC(=O)CN(CC)CC)c1cccc2ccccc12.Cl','1'),
	(129283,0,1,NULL,'Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'076C941B82E27CDC-FICuS-01-69','076C941B82E27CDC-FICTS-01-48','076C941B82E27CDC-uuuuu-01-18','InChI=1S/C21H17NO3/c1-14(23)22-17-11-9-15(10-12-17)13-20(21(24)25)19-8-4-6-16-5-2-3-7-18(16)19/h2-13H,1H3,(H,22,23)(H,24,25)','InChIKey=DOELWIXBSNQLAH-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C(\\C(=O)O)c2cccc3ccccc23)cc1','1'),
	(129284,0,1,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'5B066D605B3BCDA2-FICuS-01-6A','5B066D605B3BCDA2-FICTS-01-49','5B066D605B3BCDA2-uuuuu-01-19','InChI=1S/C22H19NO3/c1-24-20-12-15(13-21(25-2)22(20)26-3)11-17(14-23)19-10-6-8-16-7-4-5-9-18(16)19/h4-13H,1-3H3','InChIKey=KYQTVKOFYAHLNW-UHFFFAOYSA-N','COc1cc(/C=C(\\C#N)c2cccc3ccccc23)cc(OC)c1OC','1'),
	(129285,0,1,NULL,'Consistent with Molecular Formula','C22H20O5',364.397,NULL,'DB69EE53F7CA6C7A-FICuS-01-A0','DB69EE53F7CA6C7A-FICTS-01-7F','DB69EE53F7CA6C7A-uuuuu-01-4F','InChI=1S/C22H20O5/c1-25-19-12-14(13-20(26-2)21(19)27-3)11-18(22(23)24)17-10-6-8-15-7-4-5-9-16(15)17/h4-13H,1-3H3,(H,23,24)','InChIKey=STKNZJFBFLJGKM-UHFFFAOYSA-N','COc1cc(/C=C(\\C(=O)O)c2cccc3ccccc23)cc(OC)c1OC','1'),
	(129286,1,0,'33839-70-2','Consistent with Molecular Formula','C21H32ClN3O',377.9563,NULL,'93C082E02804CD71-FICuS-01-42','93C082E02804CD71-FICTS-01-21','933C25051789143F-uuuuu-01-DB','InChI=1S/C21H31N3O.ClH/c1-5-24(6-2)16-21(25)22-20(14-15-23(3)4)19-13-9-11-17-10-7-8-12-18(17)19;/h7-13,20H,5-6,14-16H2,1-4H3,(H,22,25);1H','InChIKey=PJOIJRKLQHBGMT-UHFFFAOYSA-N','CCN(CC)CC(=O)NC(CCN(C)C)c1cccc2ccccc12.Cl','1'),
	(129287,2,0,'30120-94-6','Consistent with Molecular Formula','C22H29NO2',339.4766,'2-Naphthaleneacetaldehyde, .alpha.-sec-butyl-.alpha.-(2-morpholinoethyl)-\n4-Morpholinebutanal, .alpha.-(1-methylpropyl)-.alpha.-2-naphthalenyl-','AD42AAD758740103-FICuS-01-4B','AD42AAD758740103-FICTS-01-2A','AD42AAD758740103-uuuuu-01-FA','InChI=1S/C22H29NO2/c1-3-18(2)22(17-24,10-11-23-12-14-25-15-13-23)21-9-8-19-6-4-5-7-20(19)16-21/h4-9,16-18H,3,10-15H2,1-2H3','InChIKey=IMEADGKDCFBYKR-UHFFFAOYSA-N','CCC(C)C(C=O)(CCN1CCOCC1)c1ccc2ccccc2c1','1'),
	(129288,0,0,'29474-00-8','Consistent with Molecular Formula','C29H43N3O2',465.6776,NULL,'5AA7876F753B1C88-FICuS-01-65','5AA7876F753B1C88-FICTS-01-44','5AA7876F753B1C88-uuuuu-01-14','InChI=1S/C29H43N3O2/c1-2-34-28(33)30-24-29(16-22-31-18-7-3-8-19-31,17-23-32-20-9-4-10-21-32)27-15-11-13-25-12-5-6-14-26(25)27/h5-6,11-15H,2-4,7-10,16-24H2,1H3,(H,30,33)','InChIKey=YYYLAVMKOMYUQW-UHFFFAOYSA-N','CCOC(=O)NCC(CCN1CCCCC1)(CCN1CCCCC1)c1cccc2ccccc12',NULL),
	(129289,4,0,'33366-65-3','Consistent with Molecular Formula','C44H59N3O2',661.969,'Morpholine, 4,4\'-(.delta.,.delta.\'-nitriloditetramethylene)bis(.gamma.-sec-butyl-.gamma.-(2-naphthyl)-\nWLN: L66J CXY2&1&2- AT6N DOTJ&1UN1XY2&1&2- AT6N DOTJ&- CL66J\nMorpholine, 4-[4-methyl-3-[N-[3-methyl-2-(2-morpholinoethyl)-2-(2-naphthyl)pentyl]formimidoyl]-3-(2-naphthyl)hexyl]-','9161B1A03BE3FD51-FICuS-01-59','9161B1A03BE3FD51-FICTS-01-38','9161B1A03BE3FD51-uuuuu-01-08','InChI=1S/C44H59N3O2/c1-5-35(3)43(19-21-46-23-27-48-28-24-46,41-17-15-37-11-7-9-13-39(37)31-41)33-45-34-44(36(4)6-2,20-22-47-25-29-49-30-26-47)42-18-16-38-12-8-10-14-40(38)32-42/h7-18,31-33,35-36H,5-6,19-30,34H2,1-4H3/b45-33+','InChIKey=PLVXCXQDUWETGC-YTRKXGHFSA-N','CCC(C)C(/C=N/CC(CCN1CCOCC1)(c1ccc2ccccc2c1)C(C)CC)(CCN1CCOCC1)c1ccc2ccccc2c1','1'),
	(129290,2,0,NULL,'Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'1CE3E73B12C6A20A-FICuS-01-64','1CE3E73B12C6A20A-FICTS-01-43','1CE3E73B12C6A20A-uuuuu-01-13','InChI=1S/C16H18N2/c17-11-12-18-15(13-7-3-1-4-8-13)16(18)14-9-5-2-6-10-14/h1-10,15-16H,11-12,17H2','InChIKey=VDOJVBXPSMXMBU-UHFFFAOYSA-N','NCCN1C(c2ccccc2)C1c1ccccc1','1'),
	(129291,1,0,'33839-59-7','Consistent with Molecular Formula','C26H42ClN3O',448.0903,NULL,'6C646CD668DA7D81-FICuS-01-74','6C646CD668DA7D81-FICTS-01-53','6C98CB335757A4CF-uuuuu-01-21','InChI=1S/C26H41N3O.ClH/c1-7-28(6)18-17-26(21(4)5,20-27-25(30)19-29(8-2)9-3)24-16-12-14-22-13-10-11-15-23(22)24;/h10-16,21H,7-9,17-20H2,1-6H3,(H,27,30);1H','InChIKey=BCMPFSZWTWFPRT-UHFFFAOYSA-N','CCN(C)CCC(CNC(=O)CN(CC)CC)(c1cccc2ccccc12)C(C)C.Cl','1'),
	(129292,1,0,'30301-08-7','Consistent with Molecular Formula','C22H29NO',323.4772,'1-Naphthaleneacetaldehyde, .alpha.-(2-piperidinoethyl)-.alpha.-propyl-\n1-Piperidinebutyraldehyde, .alpha.-1-naphthyl-.alpha.-propyl-','E4C0AD6FA814F43D-FICuS-01-83','E4C0AD6FA814F43D-FICTS-01-62','E4C0AD6FA814F43D-uuuuu-01-32','InChI=1S/C22H29NO/c1-2-13-22(18-24,14-17-23-15-6-3-7-16-23)21-12-8-10-19-9-4-5-11-20(19)21/h4-5,8-12,18H,2-3,6-7,13-17H2,1H3','InChIKey=TUAHCFGPNCKWTE-UHFFFAOYSA-N','CCCC(C=O)(CCN1CCCCC1)c1cccc2ccccc12','1'),
	(129293,0,0,'33310-71-3','Consistent with Molecular Formula','C48H65N5O4',776.0726,'Morpholine, 4,4\'-nitriloditetramethylenebis(.gamma.-(2-morpholinoethyl)-.gamma.-(1-naphthyl)-\nWLN: L66J BX2- AT6N DOTJ&2- AT6N DOTJ&1UN1X2- AT6N DOTJ&2- AT6N DOTJ&- BL66J\nMorpholine, 4,4\'-[3-[N-[4-morpholino-2-(morpholinoethyl)-2-(1-naphthyl)butyl]formimidoyl]-3-(1-naphthyl)pentamethylene]di-','9844FFCFD9C8C361-FICuS-01-8A','9844FFCFD9C8C361-FICTS-01-69','9844FFCFD9C8C361-uuuuu-01-39','InChI=1S/C48H65N5O4/c1-3-11-43-41(7-1)9-5-13-45(43)47(15-19-50-23-31-54-32-24-50,16-20-51-25-33-55-34-26-51)39-49-40-48(17-21-52-27-35-56-36-28-52,18-22-53-29-37-57-38-30-53)46-14-6-10-42-8-2-4-12-44(42)46/h1-14,39H,15-38,40H2','InChIKey=MODNXQSWLGUENC-UHFFFAOYSA-N','C(=N/CC(CCN1CCOCC1)(CCN1CCOCC1)c1cccc2ccccc12)\\C(CCN1CCOCC1)(CCN1CCOCC1)c1cccc2ccccc12',NULL),
	(129294,1,0,'26546-61-2','Consistent with Molecular Formula','C24H34N2O3',398.5442,NULL,'6DA650713D87146B-FICuS-01-48','6DA650713D87146B-FICTS-01-27','6DA650713D87146B-uuuuu-01-F7','InChI=1S/C24H34N2O3/c1-4-29-23(27)25-18-24(19(2)3,12-13-26-14-16-28-17-15-26)22-11-7-9-20-8-5-6-10-21(20)22/h5-11,19H,4,12-18H2,1-3H3,(H,25,27)','InChIKey=VPDIZKQRLLPWDC-UHFFFAOYSA-N','CCOC(=O)NCC(CCN1CCOCC1)(c1cccc2ccccc12)C(C)C','1'),
	(129295,2,0,'29473-88-9','Consistent with Molecular Formula','C23H34N2O2',370.5338,NULL,'3C5B1C4978911C32-FICuS-01-47','3C5B1C4978911C32-FICTS-01-26','3C5B1C4978911C32-uuuuu-01-F6','InChI=1S/C23H34N2O2/c1-6-18(3)23(15-16-25(4)5,17-24-22(26)27-7-2)21-14-10-12-19-11-8-9-13-20(19)21/h8-14,18H,6-7,15-17H2,1-5H3,(H,24,26)','InChIKey=IXCXAGICWSDVNV-UHFFFAOYSA-N','CCOC(=O)NCC(CCN(C)C)(c1cccc2ccccc12)C(C)CC','1'),
	(129296,2,0,'33839-58-6','Consistent with Molecular Formula','C27H44ClN3O',462.1171,NULL,'AC8B0A6E418370E7-FICuS-01-64','AC8B0A6E418370E7-FICTS-01-43','AC77AD8B7E0EA9A9-uuuuu-01-4C','InChI=1S/C27H43N3O.ClH/c1-7-22(5)27(18-19-29(6)8-2,21-28-26(31)20-30(9-3)10-4)25-17-13-15-23-14-11-12-16-24(23)25;/h11-17,22H,7-10,18-21H2,1-6H3,(H,28,31);1H','InChIKey=CNBSOTLJFSAWOX-UHFFFAOYSA-N','CCC(C)C(CCN(C)CC)(CNC(=O)CN(CC)CC)c1cccc2ccccc12.Cl','1'),
	(129297,0,0,'33839-55-3','Consistent with Molecular Formula','C30H51ClN4O',519.2121,NULL,'A552ED9090DDF54A-FICuS-01-77','A552ED9090DDF54A-FICTS-01-56','A5AE4A75AF502C04-uuuuu-01-18','InChI=1S/C30H50N4O.ClH/c1-7-32(8-2)22-20-30(21-23-33(9-3)10-4,25-31-29(35)24-34(11-5)12-6)28-19-15-17-26-16-13-14-18-27(26)28;/h13-19H,7-12,20-25H2,1-6H3,(H,31,35);1H','InChIKey=MLJUEOIZPBZHPD-UHFFFAOYSA-N','CCN(CC)CCC(CCN(CC)CC)(CNC(=O)CN(CC)CC)c1cccc2ccccc12.Cl',NULL),
	(129298,1,0,'33839-95-1','Consistent with Molecular Formula','C25H40ClN3O',434.0635,NULL,'E55F4CD2A4A4717A-FICuS-01-73','E55F4CD2A4A4717A-FICTS-01-52','E5A3EB379B29A834-uuuuu-01-1B','InChI=1S/C25H39N3O.ClH/c1-7-28(8-2)18-24(29)26-19-25(20(3)4,15-16-27(5)6)23-14-13-21-11-9-10-12-22(21)17-23;/h9-14,17,20H,7-8,15-16,18-19H2,1-6H3,(H,26,29);1H','InChIKey=OZYGPKXVKRAJKN-UHFFFAOYSA-N','CCN(CC)CC(=O)NCC(CCN(C)C)(c1ccc2ccccc2c1)C(C)C.Cl','1'),
	(129299,1,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'B12807783DE6BBE7-FICuS-01-6C','B12807783DE6BBE7-FICTS-01-4B','B12807783DE6BBE7-uuuuu-01-1B','InChI=1S/C15H17NO2/c1-3-18-15(17)16-11(2)13-10-6-8-12-7-4-5-9-14(12)13/h4-11H,3H2,1-2H3,(H,16,17)','InChIKey=KSKOOPBEVJPERT-UHFFFAOYSA-N','CCOC(=O)NC(C)c1cccc2ccccc12','1'),
	(129300,1,0,'28321-33-7','Consistent with Molecular Formula','C22H29NO',323.4772,'1-Naphthaleneacetaldehyde, .alpha.-isopropyl-.alpha.-(2-piperidinoethyl)-\n1-Piperidinebutanamide, .alpha.-(1-methylethyl)-.alpha.-1-naphthalenyl-','1736E1C892FA2200-FICuS-01-3F','1736E1C892FA2200-FICTS-01-1E','1736E1C892FA2200-uuuuu-01-EE','InChI=1S/C22H29NO/c1-18(2)22(17-24,13-16-23-14-6-3-7-15-23)21-12-8-10-19-9-4-5-11-20(19)21/h4-5,8-12,17-18H,3,6-7,13-16H2,1-2H3','InChIKey=KSGAQWIFAJCZKJ-UHFFFAOYSA-N','CC(C)C(C=O)(CCN1CCCCC1)c1cccc2ccccc12','1'),
	(129301,0,1,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'DACE9C278F9A9730-FICuS-01-84','DACE9C278F9A9730-FICTS-01-63','DACE9C278F9A9730-uuuuu-01-33','InChI=1S/C22H20O2/c1-15(2)17-12-10-16(11-13-17)14-21(22(23)24)20-9-5-7-18-6-3-4-8-19(18)20/h3-15H,1-2H3,(H,23,24)','InChIKey=UFCGTPGDUNQWKO-UHFFFAOYSA-N','CC(C)c1ccc(/C=C(\\C(=O)O)c2cccc3ccccc23)cc1','1'),
	(129302,0,1,NULL,'Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'E3825115B2A34EE1-FICuS-01-4C','E3825115B2A34EE1-FICTS-01-2B','E3825115B2A34EE1-uuuuu-01-FB','InChI=1S/C20H16O3/c1-23-19-12-5-3-8-15(19)13-18(20(21)22)17-11-6-9-14-7-2-4-10-16(14)17/h2-13H,1H3,(H,21,22)','InChIKey=QNYUQAKQWGPAGL-UHFFFAOYSA-N','COc1ccccc1/C=C(\\C(=O)O)c1cccc2ccccc12','1'),
	(129303,1,0,'29474-03-1','Consistent with Molecular Formula','C21H30N2O2',342.4802,NULL,'3785C3836F04B0D6-FICuS-01-4B','3785C3836F04B0D6-FICTS-01-2A','3785C3836F04B0D6-uuuuu-01-FA','InChI=1S/C21H30N2O2/c1-5-25-20(24)22-16-21(2,14-9-15-23(3)4)19-13-8-11-17-10-6-7-12-18(17)19/h6-8,10-13H,5,9,14-16H2,1-4H3,(H,22,24)','InChIKey=FIEQAAMVDSOKNM-UHFFFAOYSA-N','CCOC(=O)NCC(C)(CCCN(C)C)c1cccc2ccccc12','1'),
	(129304,0,0,'29473-96-9','Consistent with Molecular Formula','C27H39N3O2',437.624,NULL,'00775DF0B0E1679F-FICuS-01-58','00775DF0B0E1679F-FICTS-01-37','00775DF0B0E1679F-uuuuu-01-07','InChI=1S/C27H39N3O2/c1-2-32-26(31)28-22-27(14-20-29-16-5-6-17-29,15-21-30-18-7-8-19-30)25-13-9-11-23-10-3-4-12-24(23)25/h3-4,9-13H,2,5-8,14-22H2,1H3,(H,28,31)','InChIKey=UWSBAVZFUASIDV-UHFFFAOYSA-N','CCOC(=O)NCC(CCN1CCCC1)(CCN1CCCC1)c1cccc2ccccc12',NULL),
	(129305,1,0,'67238-93-1','Consistent with Molecular Formula','C21H27NO2',325.4498,'2-Naphthaleneacetaldehyde, .alpha.-isopropyl-.alpha.-(2-morpholinoethyl)-\n4-Morpholinebutanal, .alpha.-(1-methylethyl)-.alpha.-2-naphthalenyl-','864CAC231163F871-FICuS-01-46','864CAC231163F871-FICTS-01-25','864CAC231163F871-uuuuu-01-F5','InChI=1S/C21H27NO2/c1-17(2)21(16-23,9-10-22-11-13-24-14-12-22)20-8-7-18-5-3-4-6-19(18)15-20/h3-8,15-17H,9-14H2,1-2H3','InChIKey=KVYNEQYKAHTDTL-UHFFFAOYSA-N','CC(C)C(C=O)(CCN1CCOCC1)c1ccc2ccccc2c1','1'),
	(129306,2,0,NULL,'Consistent with Molecular Formula','C21H27N3',321.4644,NULL,'85FBCEA58B6DF738-FICuS-01-96','85FBCEA58B6DF738-FICTS-01-75','85FBCEA58B6DF738-uuuuu-01-45','InChI=1S/C21H27N3/c1-22-12-14-23(15-13-22)16-17-24-20(18-8-4-2-5-9-18)21(24)19-10-6-3-7-11-19/h2-11,20-21H,12-17H2,1H3','InChIKey=NONHPVUUGWFLKT-UHFFFAOYSA-N','CN1CCN(CCN2C(c3ccccc3)C2c2ccccc2)CC1','1'),
	(129307,2,0,NULL,'Consistent with Molecular Formula','C25H33N3O2',407.5546,NULL,'14E4224A7C1A2375-FICuS-01-3B','14E4224A7C1A2375-FICTS-01-1A','14E4224A7C1A2375-uuuuu-01-EA','InChI=1S/C25H33N3O2/c1-2-30-23(29)20-27-18-16-26(17-19-27)14-9-15-28-24(21-10-5-3-6-11-21)25(28)22-12-7-4-8-13-22/h3-8,10-13,24-25H,2,9,14-20H2,1H3','InChIKey=NYANWLWDDCKRPD-UHFFFAOYSA-N','CCOC(=O)CN1CCN(CCCN2C(c3ccccc3)C2c2ccccc2)CC1','1'),
	(129308,0,0,NULL,'Consistent with Molecular Formula','C25H18O2',350.416,NULL,'3839FFE276444308-FICuS-01-45','3839FFE276444308-FICTS-01-24','3839FFE276444308-uuuuu-01-F4','InChI=1S/C25H18O2/c26-25(27)24(22-17-9-15-18-10-7-8-16-21(18)22)23(19-11-3-1-4-12-19)20-13-5-2-6-14-20/h1-17H,(H,26,27)','InChIKey=YYFMQWMFURAQDM-UHFFFAOYSA-N','O=C(O)C(=C(c1ccccc1)c1ccccc1)c1cccc2ccccc12',NULL),
	(129309,0,1,'21970-45-6','Consistent with Molecular Formula','C19H13NO4',319.316,NULL,'D553C9384994CA67-FICuS-01-5A','D553C9384994CA67-FICTS-01-39','D553C9384994CA67-uuuuu-01-09','InChI=1S/C19H13NO4/c21-19(22)18(12-13-8-10-15(11-9-13)20(23)24)17-7-3-5-14-4-1-2-6-16(14)17/h1-12H,(H,21,22)','InChIKey=YGYDRXWEJXQBOH-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccc([N+](=O)[O-])cc1)c1cccc2ccccc12','1'),
	(129310,2,0,NULL,'Consistent with Molecular Formula','C17H21IN4',408.2842,NULL,'FFDDC953627BFF6A-FICuS-01-A3','FFDDC953627BFF6A-FICTS-01-82','E5853CB1CC0C60DA-uuuuu-01-2A','InChI=1S/C17H20N4.HI/c18-17(19)20-11-12-21-15(13-7-3-1-4-8-13)16(21)14-9-5-2-6-10-14;/h1-10,15-16H,11-12H2,(H4,18,19,20);1H','InChIKey=BXSVWLAHZNARGR-UHFFFAOYSA-N','I.N=C(N)NCCN1C(c2ccccc2)C1c1ccccc1','1'),
	(129311,1,0,'51125-70-3','Consistent with Molecular Formula','C14H18N4O3',290.3212,NULL,'9F31E8E10F8DD41A-FICuS-01-79','9F31E8E10F8DD41A-FICTS-01-58','A4D4E73DE3771733-uuuuu-01-0A','InChI=1S/C14H17N3.HNO3/c1-10(9-17-14(15)16)12-8-4-6-11-5-2-3-7-13(11)12;2-1(3)4/h2-8,10H,9H2,1H3,(H4,15,16,17);(H,2,3,4)','InChIKey=AMDRVXGNQJLPIN-UHFFFAOYSA-N','CC(CNC(=N)N)c1cccc2ccccc12.O=[N+]([O-])O','1'),
	(129312,1,0,'51125-71-4','Consistent with Molecular Formula','C16H22IN3',383.2744,NULL,'FC58C78C319BD278-FICuS-01-76','FC58C78C319BD278-FICTS-01-55','E600326E9FEC4DC8-uuuuu-01-2B','InChI=1S/C16H21N3.HI/c1-11(2)15(10-19-16(17)18)14-9-5-7-12-6-3-4-8-13(12)14;/h3-9,11,15H,10H2,1-2H3,(H4,17,18,19);1H','InChIKey=KOYVORMZDZDTEE-UHFFFAOYSA-N','CC(C)C(CNC(=N)N)c1cccc2ccccc12.I','1'),
	(129313,0,0,'33840-04-9','Consistent with Molecular Formula','C28H47ClN4O',491.1585,NULL,'BAC5FA1833577BC9-FICuS-01-79','BAC5FA1833577BC9-FICTS-01-58','BA395DFD0CDAA287-uuuuu-01-42','InChI=1S/C28H46N4O.ClH/c1-7-32(8-2)22-27(33)29-23-28(18-12-20-30(3)4,19-13-21-31(5)6)26-17-11-15-24-14-9-10-16-25(24)26;/h9-11,14-17H,7-8,12-13,18-23H2,1-6H3,(H,29,33);1H','InChIKey=QJOVFZHNWXPXPN-UHFFFAOYSA-N','CCN(CC)CC(=O)NCC(CCCN(C)C)(CCCN(C)C)c1cccc2ccccc12.Cl',NULL),
	(129314,1,0,'29473-86-7','Consistent with Molecular Formula','C20H28N2O2',328.4534,NULL,'0112AD57145555EE-FICuS-01-3F','0112AD57145555EE-FICTS-01-1E','0112AD57145555EE-uuuuu-01-EE','InChI=1S/C20H28N2O2/c1-5-24-19(23)21-15-20(2,13-14-22(3)4)18-12-8-10-16-9-6-7-11-17(16)18/h6-12H,5,13-15H2,1-4H3,(H,21,23)','InChIKey=KXWFSCSVPBGIOJ-UHFFFAOYSA-N','CCOC(=O)NCC(C)(CCN(C)C)c1cccc2ccccc12','1'),
	(129315,1,0,'33839-67-7','Consistent with Molecular Formula','C23H36ClN3O',406.0099,NULL,'BF8D3D71C97F2028-FICuS-01-6F','BF8D3D71C97F2028-FICTS-01-4E','BF719A94F6F2F966-uuuuu-01-2C','InChI=1S/C23H35N3O.ClH/c1-6-26(7-2)17-22(27)24-18-23(3,15-16-25(4)5)21-14-10-12-19-11-8-9-13-20(19)21;/h8-14H,6-7,15-18H2,1-5H3,(H,24,27);1H','InChIKey=UYWATSCVRXEXGG-UHFFFAOYSA-N','CCN(CC)CC(=O)NCC(C)(CCN(C)C)c1cccc2ccccc12.Cl','1'),
	(129316,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'135DE2FE16D2FC32-FICuS-01-71','135DE2FE16D2FC32-FICTS-01-50','135DE2FE16D2FC32-uuuuu-01-20','InChI=1S/C16H16N2O/c17-16(19)18-10-14-7-3-1-5-12(14)9-13-6-2-4-8-15(13)11-18/h1-8H,9-11H2,(H2,17,19)','InChIKey=BEXWCTLXLJAGKB-UHFFFAOYSA-N','NC(=O)N1Cc2ccccc2Cc2ccccc2C1',NULL),
	(129317,1,0,'29527-46-6','Consistent with Molecular Formula','C21H30N2O2',342.4802,NULL,'869083749E1BE67E-FICuS-01-5C','869083749E1BE67E-FICTS-01-3B','869083749E1BE67E-uuuuu-01-0B','InChI=1S/C21H30N2O2/c1-6-25-20(24)22-21(16(2)3,14-15-23(4)5)19-13-9-11-17-10-7-8-12-18(17)19/h7-13,16H,6,14-15H2,1-5H3,(H,22,24)','InChIKey=HCXNTPCXQXUIGA-UHFFFAOYSA-N','CCOC(=O)NC(CCN(C)C)(c1cccc2ccccc12)C(C)C','1'),
	(129318,1,0,'33839-69-9','Consistent with Molecular Formula','C24H38ClN3O',420.0367,NULL,'6FA3C5F2FF64EAAF-FICuS-01-AA','6FA3C5F2FF64EAAF-FICTS-01-89','6F5F6217C0E933E1-uuuuu-01-0A','InChI=1S/C24H37N3O.ClH/c1-7-27(8-2)18-23(28)25-24(19(3)4,16-17-26(5)6)22-15-11-13-20-12-9-10-14-21(20)22;/h9-15,19H,7-8,16-18H2,1-6H3,(H,25,28);1H','InChIKey=BEWXXKZFNINHSL-UHFFFAOYSA-N','CCN(CC)CC(=O)NC(CCN(C)C)(c1cccc2ccccc12)C(C)C.Cl','1'),
	(129319,2,0,NULL,'Consistent with Molecular Formula','C16H16ClN',257.7621,NULL,'B6124100CF828234-FICuS-01-2B','B6124100CF828234-FICTS-01-0A','B6124100CF828234-uuuuu-01-DA','InChI=1S/C16H16ClN/c17-11-12-18-15(13-7-3-1-4-8-13)16(18)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=ZRCGNDVQYQXMKP-UHFFFAOYSA-N','ClCCN1C(c2ccccc2)C1c1ccccc1','1'),
	(129320,1,0,NULL,'Consistent with Molecular Formula','C22H33N3O2',371.5216,NULL,'6F1C9336C241261D-FICuS-01-43','6F1C9336C241261D-FICTS-01-22','6F1C9336C241261D-uuuuu-01-F2','InChI=1S/C22H33N3O2/c1-6-27-21(26)23-16-22(17-25(4)5,14-15-24(2)3)20-13-9-11-18-10-7-8-12-19(18)20/h7-13H,6,14-17H2,1-5H3,(H,23,26)','InChIKey=LUIRGXPJYOTXIB-UHFFFAOYSA-N','CCOC(=O)NCC(CCN(C)C)(CN(C)C)c1cccc2ccccc12','1'),
	(129321,1,0,NULL,'Consistent with Molecular Formula','C13H16N4O3',276.2944,NULL,'4B7DA5739D6111D2-FICuS-01-54','4B7DA5739D6111D2-FICTS-01-33','7098AAAF719BD2FB-uuuuu-01-38','InChI=1S/C13H15N3.HNO3/c1-9(16-13(14)15)11-8-4-6-10-5-2-3-7-12(10)11;2-1(3)4/h2-9H,1H3,(H4,14,15,16);(H,2,3,4)','InChIKey=HVVRYEOFTNMCDT-UHFFFAOYSA-N','CC(NC(=N)N)c1cccc2ccccc12.O=[N+]([O-])O','1'),
	(129322,2,0,'30121-11-0','Consistent with Molecular Formula','C24H35NO',353.5466,'1-Naphthaleneacetaldehyde, .alpha.-sec-butyl-.alpha.-[2-(diisopropylamino)ethyl]-\n1-Naphthaleneacetaldehyde, .alpha.-[2-[bis(1-methylethyl)amino]ethyl]-.alpha.-(1-methylpropyl)-','F9C01A2CEDBFAE37-FICuS-01-A1','F9C01A2CEDBFAE37-FICTS-01-80','F9C01A2CEDBFAE37-uuuuu-01-50','InChI=1S/C24H35NO/c1-7-20(6)24(17-26,15-16-25(18(2)3)19(4)5)23-14-10-12-21-11-8-9-13-22(21)23/h8-14,17-20H,7,15-16H2,1-6H3','InChIKey=YRNSKZPZXBEROC-UHFFFAOYSA-N','CCC(C)C(C=O)(CCN(C(C)C)C(C)C)c1cccc2ccccc12','1'),
	(129323,1,0,'30121-10-9','Consistent with Molecular Formula','C23H33NO',339.5198,'1-Naphthaleneacetaldehyde, .alpha.-[2-(diisopropylamino)ethyl]-.alpha.-isopropyl-\n1-Naphthaleneacetaldehyde, .alpha.-[2-[bis(1-methylethyl)amino]ethyl]-.alpha.-(1-methylethyl)-','E45C6054CB8D58AD-FICuS-01-7A','E45C6054CB8D58AD-FICTS-01-59','E45C6054CB8D58AD-uuuuu-01-29','InChI=1S/C23H33NO/c1-17(2)23(16-25,14-15-24(18(3)4)19(5)6)22-13-9-11-20-10-7-8-12-21(20)22/h7-13,16-19H,14-15H2,1-6H3','InChIKey=YSADAPOJPAONGZ-UHFFFAOYSA-N','CC(C)N(CCC(C=O)(c1cccc2ccccc12)C(C)C)C(C)C','1'),
	(129324,1,0,'30265-09-9','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'57291C70BD7263A9-FICuS-01-4B','57291C70BD7263A9-FICTS-01-2A','57291C70BD7263A9-uuuuu-01-FA','InChI=1S/C11H9NO3/c13-9-11(12-10(14)15-9)6-5-7-3-1-2-4-8(7)11/h1-4H,5-6H2,(H,12,14)','InChIKey=DKSTXLMDHUKADW-UHFFFAOYSA-N','O=C1NC2(CCc3ccccc32)C(=O)O1','1'),
	(129325,0,0,NULL,'Consistent with Molecular Formula','C18H18N2',262.3536,NULL,'08FEA062B9E9B69E-FICuS-01-82','08FEA062B9E9B69E-FICTS-01-61','08FEA062B9E9B69E-uuuuu-01-31','InChI=1S/C18H18N2/c19-11-12-20-13-17-7-3-1-5-15(17)9-10-16-6-2-4-8-18(16)14-20/h1-8H,9-10,12-14H2','InChIKey=IOPNRSCHVRKBEE-UHFFFAOYSA-N','N#CCN1Cc2ccccc2CCc2ccccc2C1',NULL),
	(129326,1,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'4833902D898D2326-FICuS-01-32','4833902D898D2326-FICTS-01-11','4833902D898D2326-uuuuu-01-E1','InChI=1S/C14H17NO3/c1-2-12(16)15-14(13(17)18)9-5-7-10-6-3-4-8-11(10)14/h3-4,6,8H,2,5,7,9H2,1H3,(H,15,16)(H,17,18)','InChIKey=ZNZFLXXNYGITCD-UHFFFAOYSA-N','CCC(=O)NC1(C(=O)O)CCCc2ccccc21','1'),
	(129327,1,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'6A1B65FBEF4ABBE0-FICuS-01-9D','6A1B65FBEF4ABBE0-FICTS-01-7C','6A1B65FBEF4ABBE0-uuuuu-01-4C','InChI=1S/C14H19NO2/c1-2-10-15-14(13(16)17)9-5-7-11-6-3-4-8-12(11)14/h3-4,6,8,15H,2,5,7,9-10H2,1H3,(H,16,17)','InChIKey=KERKZNSWDUWICI-UHFFFAOYSA-N','CCCNC1(C(=O)O)CCCc2ccccc21','1'),
	(129328,3,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'228CFBD2F1F89F2B-FICuS-01-8C','228CFBD2F1F89F2B-FICTS-01-6B','228CFBD2F1F89F2B-uuuuu-01-3B','InChI=1S/C12H18N2O2/c15-10-12(14-11(16)13-10)7-3-5-8-4-1-2-6-9(8)12/h8-9H,1-7H2,(H2,13,14,15,16)','InChIKey=AZRUBTVRWBQDIJ-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCC3CCCCC32)N1','1'),
	(129329,0,0,NULL,'Consistent with Molecular Formula','C18H23N5O3',357.4114,NULL,'A730D46DE49AF19E-FICuS-01-7C','A730D46DE49AF19E-FICTS-01-5B','9CD5DBB1086032B7-uuuuu-01-10','InChI=1S/C18H22N4.HNO3/c19-18(20)21-9-10-22-12-16-7-3-1-5-14(16)11-15-6-2-4-8-17(15)13-22;2-1(3)4/h1-8H,9-13H2,(H4,19,20,21);(H,2,3,4)','InChIKey=JLOWBMQELRCXIA-UHFFFAOYSA-N','N=C(N)NCCN1Cc2ccccc2Cc2ccccc2C1.O=[N+]([O-])O',NULL),
	(129330,0,1,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'E8E2673590011F7D-FICuS-01-4C','E8E2673590011F7D-FICTS-01-2B','E8E2673590011F7D-uuuuu-01-FB','InChI=1S/C19H15NO2/c20-15-10-8-13(9-11-15)12-18(19(21)22)17-7-3-5-14-4-1-2-6-16(14)17/h1-12H,20H2,(H,21,22)','InChIKey=YIGLGAQOQPYZHZ-UHFFFAOYSA-N','Nc1ccc(/C=C(\\C(=O)O)c2cccc3ccccc23)cc1','1'),
	(129331,1,0,'37606-86-3','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'0D63ED5D323D841C-FICuS-01-62','A10BD7201CC6B0AE-FICTS-01-4C','0D63ED5D323D841C-uuuuu-01-11','InChI=1S/C14H16N2O2/c1-10(2)8-9-12-13(17)15-16(14(12)18)11-6-4-3-5-7-11/h3-8,12H,9H2,1-2H3,(H,15,17)','InChIKey=DAXXHPGHDMVSNX-UHFFFAOYSA-N','CC(C)=CCC1C(=O)NN(c2ccccc2)C1=O','1'),
	(129332,1,0,NULL,'Consistent with Molecular Formula','C20H30N4O4S',422.5414,NULL,'07A4F801363B2C2E-FICuS-01-4C','07A4F801363B2C2E-FICTS-01-2B','755DA01DC47A598C-uuuuu-01-19','InChI=1S/C20H28N4.H2O4S/c21-20(22)23-15-17(11-14-24-12-4-1-5-13-24)19-10-6-8-16-7-2-3-9-18(16)19;1-5(2,3)4/h2-3,6-10,17H,1,4-5,11-15H2,(H4,21,22,23);(H2,1,2,3,4)','InChIKey=DUBRQCZEVKGNDR-UHFFFAOYSA-N','N=C(N)NCC(CCN1CCCCC1)c1cccc2ccccc12.O=S(=O)(O)O','1'),
	(129333,0,0,'33839-60-0','Consistent with Molecular Formula','C26H43ClN4O',463.1049,NULL,'3CBA917FCD6A7B0A-FICuS-01-8F','3CBA917FCD6A7B0A-FICTS-01-6E','3C46369AF2E7A244-uuuuu-01-08','InChI=1S/C26H42N4O.ClH/c1-7-30(8-2)20-25(31)27-21-26(16-18-28(3)4,17-19-29(5)6)24-15-11-13-22-12-9-10-14-23(22)24;/h9-15H,7-8,16-21H2,1-6H3,(H,27,31);1H','InChIKey=YYGRPZHNCODNSF-UHFFFAOYSA-N','CCN(CC)CC(=O)NCC(CCN(C)C)(CCN(C)C)c1cccc2ccccc12.Cl',NULL),
	(129334,0,0,'29474-02-0','Consistent with Molecular Formula','C27H39N3O4',469.6228,NULL,'B84F35F691EBDADA-FICuS-01-9A','B84F35F691EBDADA-FICTS-01-79','B84F35F691EBDADA-uuuuu-01-49','InChI=1S/C27H39N3O4/c1-2-34-26(31)28-22-27(10-12-29-14-18-32-19-15-29,11-13-30-16-20-33-21-17-30)25-9-5-7-23-6-3-4-8-24(23)25/h3-9H,2,10-22H2,1H3,(H,28,31)','InChIKey=QPCIVCLVJFXTGR-UHFFFAOYSA-N','CCOC(=O)NCC(CCN1CCOCC1)(CCN1CCOCC1)c1cccc2ccccc12',NULL),
	(129335,1,0,'51125-81-6','Consistent with Molecular Formula','C23H36N4O4S',464.6218,NULL,'73B0A616433ABE7F-FICuS-01-60','A50B6CA4F6D26540-FICTS-01-3D','0149FE0AB17BCBDD-uuuuu-01-39','InChI=1S/C23H34N4.H2O4S/c1-18(2)23(17-26-22(24)25,13-16-27-14-6-3-7-15-27)21-12-8-10-19-9-4-5-11-20(19)21;1-5(2,3)4/h4-5,8-12,18H,3,6-7,13-17H2,1-2H3,(H4,24,25,26);(H2,1,2,3,4)','InChIKey=YMTQFIGKUMYURU-UHFFFAOYSA-N','CC(C)C(CCN1CCCCC1)(CN=C(N)N)c1cccc2ccccc12.O=S(=O)(O)O','1'),
	(129336,1,0,'51125-73-6','Consistent with Molecular Formula','C17H26N4O4S',382.4768,NULL,'2CD7EBB4006A8EF4-FICuS-01-82','2CD7EBB4006A8EF4-FICTS-01-61','5E2EB3A8F22BFB56-uuuuu-01-34','InChI=1S/C17H24N4.H2O4S/c1-21(2)11-10-14(12-20-17(18)19)16-9-5-7-13-6-3-4-8-15(13)16;1-5(2,3)4/h3-9,14H,10-12H2,1-2H3,(H4,18,19,20);(H2,1,2,3,4)','InChIKey=WKKQZHNEPSCHQG-UHFFFAOYSA-N','CN(C)CCC(CNC(=N)N)c1cccc2ccccc12.O=S(=O)(O)O','1'),
	(129337,0,0,NULL,'Consistent with Molecular Formula','C19H25N5O3',371.4382,NULL,'E24598C8FB6D786F-FICuS-01-80','E24598C8FB6D786F-FICTS-01-5F','D9A097141797BB46-uuuuu-01-FF','InChI=1S/C19H24N4.HNO3/c20-19(21)22-11-12-23-13-17-7-3-1-5-15(17)9-10-16-6-2-4-8-18(16)14-23;2-1(3)4/h1-8H,9-14H2,(H4,20,21,22);(H,2,3,4)','InChIKey=AOOJLTGWXXSWCW-UHFFFAOYSA-N','N=C(N)NCCN1Cc2ccccc2CCc2ccccc2C1.O=[N+]([O-])O',NULL),
	(129338,3,0,'18672-75-8','Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'14A1941FB0D11379-FICuS-01-3D','14A1941FB0D11379-FICTS-01-1C','14A1941FB0D11379-uuuuu-01-EC','InChI=1S/C11H19NO2/c12-11(10(13)14)7-3-5-8-4-1-2-6-9(8)11/h8-9H,1-7,12H2,(H,13,14)','InChIKey=OYOLNPDLMYVECC-UHFFFAOYSA-N','NC1(C(=O)O)CCCC2CCCCC21','1'),
	(129339,0,0,NULL,'Consistent with Molecular Formula','C30H52Cl2N2O',527.6596,NULL,'1CC75B0CDB6C76FB-FICuS-01-93','1CC75B0CDB6C76FB-FICTS-01-72','1CC75B0CDB6C76FB-uuuuu-01-42','InChI=1S/C30H52Cl2N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-24-33-30(35)27-28-18-20-29(21-19-28)34(25-22-31)26-23-32/h18-21H,2-17,22-27H2,1H3,(H,33,35)','InChIKey=DZOWDCMVZWHRRO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(129340,0,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'16EE68113745E5E9-FICuS-01-53','16EE68113745E5E9-FICTS-01-32','16EE68113745E5E9-uuuuu-01-02','InChI=1S/C15H21NO2/c1-2-8-14(17)11-6-7-12-16-15(18)13-9-4-3-5-10-13/h3-5,9-10H,2,6-8,11-12H2,1H3,(H,16,18)','InChIKey=WRKBEIBTSKUJCO-UHFFFAOYSA-N','CCCC(=O)CCCCNC(=O)c1ccccc1',NULL),
	(129341,0,0,'42399-89-3','Consistent with Molecular Formula','C9H17NO2',171.2388,'1,2-Oxazepin-5(2H)-one, tetrahydro-3,3,7,7-tetramethyl-','86CB5E36FF532467-FICuS-01-64','86CB5E36FF532467-FICTS-01-43','86CB5E36FF532467-uuuuu-01-13','InChI=1S/C9H17NO2/c1-8(2)5-7(11)6-9(3,4)12-10-8/h10H,5-6H2,1-4H3','InChIKey=YUARUBGPNUEQBK-UHFFFAOYSA-N','CC1(C)CC(=O)CC(C)(C)ON1',NULL),
	(129342,0,0,'39226-85-2','Consistent with Molecular Formula','C22H30O3S',374.5372,'1,4-Naphthalenedione, 2-(dodecylthio)-3-hydroxy-','3711A8FCB51DF306-FICuS-01-60','3711A8FCB51DF306-FICTS-01-3F','3711A8FCB51DF306-uuuuu-01-0F','InChI=1S/C22H30O3S/c1-2-3-4-5-6-7-8-9-10-13-16-26-22-20(24)18-15-12-11-14-17(18)19(23)21(22)25/h11-12,14-15,25H,2-10,13,16H2,1H3','InChIKey=QQFXSCPEUVKINU-UHFFFAOYSA-N','CCCCCCCCCCCCSC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(129343,0,0,'37636-15-0','Consistent with Molecular Formula','C19H28O5',336.4272,NULL,'E3523AA317C27863-FICuS-01-43','E3523AA317C27863-FICTS-01-22','E3523AA317C27863-uuuuu-01-F2','InChI=1S/C19H28O5/c1-23-18-16(21)14(15(20)17(22)19(18)24-2)12-8-4-7-11-13-9-5-3-6-10-13/h13,20H,3-12H2,1-2H3','InChIKey=HQOWEWGZADBXEN-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(CCCCCC2CCCCC2)=C(O)C1=O',NULL),
	(129344,0,0,NULL,'Consistent with Molecular Formula','C12H20Cl3N3O3',360.6673,NULL,'48BB183F2C5D310F-FICuS-01-61','48BB183F2C5D310F-FICTS-01-40','4847BFDA13D0E841-uuuuu-01-14','InChI=1S/C12H19Cl2N3O3.ClH/c1-2-3-4-12(17(7-5-13)8-6-14)9(18)15-11(20)16-10(12)19;/h2-8H2,1H3,(H2,15,16,18,19,20);1H','InChIKey=QXLQCFSOUOCBPU-UHFFFAOYSA-N','CCCCC1(N(CCCl)CCCl)C(=O)NC(=O)NC1=O.Cl',NULL),
	(129345,0,0,'3348-10-5','Consistent with Molecular Formula','C21H14N2O3',342.3532,NULL,'54225166A3076C78-FICuS-01-29','54225166A3076C78-FICTS-01-08','54225166A3076C78-uuuuu-01-D8','InChI=1S/C21H14N2O3/c24-19(22-15-7-3-1-4-8-15)14-11-12-17-18(13-14)21(26)23(20(17)25)16-9-5-2-6-10-16/h1-13H,(H,22,24)','InChIKey=XYVVPZISDISMTH-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc2c(c1)C(=O)N(c1ccccc1)C2=O',NULL),
	(129346,0,0,'4649-27-8','Consistent with Molecular Formula','C15H9NO4',267.2404,NULL,'7E9B90679C0437E4-FICuS-01-57','7E9B90679C0437E4-FICTS-01-36','7E9B90679C0437E4-uuuuu-01-06','InChI=1S/C15H9NO4/c17-13-11-7-6-9(15(19)20)8-12(11)14(18)16(13)10-4-2-1-3-5-10/h1-8H,(H,19,20)','InChIKey=LJQKDUGNSCMZSJ-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)C(=O)N(c1ccccc1)C2=O',NULL),
	(129347,0,0,'295-37-4','Consistent with Molecular Formula','C10H24N4',200.3264,'1,4,8,11-Tetraazacyclotetradecane','E7287D20EDD73F8A-FICuS-01-80','E7287D20EDD73F8A-FICTS-01-5F','E7287D20EDD73F8A-uuuuu-01-2F','InChI=1S/C10H24N4/c1-3-11-7-9-13-5-2-6-14-10-8-12-4-1/h11-14H,1-10H2','InChIKey=MDAXKAUIABOHTD-UHFFFAOYSA-N','C1CNCCNCCCNCCNC1',NULL),
	(129348,0,0,'14655-53-9','Consistent with Molecular Formula','C15H15OP',242.2567,NULL,'BB19F0894A162349-FICuS-01-4A','BB19F0894A162349-FICTS-01-29','BB19F0894A162349-uuuuu-01-F9','InChI=1S/C15H15OP/c1-2-13-16-17(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h2-12H,1,13H2','InChIKey=PGTFBKVPHNHWSX-UHFFFAOYSA-N','C=CCOP(c1ccccc1)c1ccccc1',NULL),
	(129349,0,0,'2741-38-0','Consistent with Molecular Formula','C15H15P',226.2573,NULL,'FAC9462155C8B9BA-FICuS-01-7A','FAC9462155C8B9BA-FICTS-01-59','FAC9462155C8B9BA-uuuuu-01-29','InChI=1S/C15H15P/c1-2-13-16(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h2-12H,1,13H2','InChIKey=PDDYFPPQDKRJTK-UHFFFAOYSA-N','C=CCP(c1ccccc1)c1ccccc1',NULL),
	(129350,0,0,'3732-84-1','Consistent with Molecular Formula','C14H16NOP',245.2603,'N,N-Dimethyldiphenylphosphinamide\nN,N-Dimethyl-P,P-diphenylphosphinic amide\nPhosphinic amide, N,N-dimethyl-P,P-diphenyl-\nPhosphinic amide, N,N-dimethyl-P,P-diphenyl-','25FF33E8B1BEE6CA-FICuS-01-96','25FF33E8B1BEE6CA-FICTS-01-75','25FF33E8B1BEE6CA-uuuuu-01-45','InChI=1S/C14H16NOP/c1-15(2)17(16,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=KGHXVBWKESEXNO-UHFFFAOYSA-N','CN(C)P(=O)(c1ccccc1)c1ccccc1',NULL),
	(129351,0,0,'24277-54-1','Consistent with Molecular Formula','C7H13OP',144.1529,NULL,'0AB2FCC51D136BCF-FICuS-01-87','0AB2FCC51D136BCF-FICTS-01-66','0AB2FCC51D136BCF-uuuuu-01-36','InChI=1S/C7H13OP/c1-4-6-9(3,8)7-5-2/h4-5H,1-2,6-7H2,3H3','InChIKey=BCGARFNLGAWPDA-UHFFFAOYSA-N','C=CCP(C)(=O)CC=C',NULL),
	(129352,0,0,'10563-26-5','Consistent with Molecular Formula','C8H22N4',174.2886,'1,5,8,12-Tetraazadodecane\n1,3-Propanediamine, N,N\'\'-ethylenebis-\nN,N\'-Bis(3-aminopropyl)ethylenediamine\nN,N\'-Bis(3-aminopropyl)-1,2-diaminoethane\nN,N\'-Di(3-aminopropyl)-1,2-ethylenediamine\n1,3-Propanediamine, N,N\'\'-1,2-ethanediylbis-','025AB87B187E9C1F-FICuS-01-6A','025AB87B187E9C1F-FICTS-01-49','025AB87B187E9C1F-uuuuu-01-19','InChI=1S/C8H22N4/c9-3-1-5-11-7-8-12-6-2-4-10/h11-12H,1-10H2','InChIKey=RXFCIXRFAJRBSG-UHFFFAOYSA-N','NCCCNCCNCCCN',NULL),
	(129353,1,0,'36740-11-1','Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'243594C3C2C6B409-FICuS-01-45','243594C3C2C6B409-FICTS-01-24','243594C3C2C6B409-uuuuu-01-F4','InChI=1S/C14H16N4O/c15-5-2-4-14(12-16,13-3-1-6-17-11-13)18-7-9-19-10-8-18/h1,3,6,11H,2,4,7-10H2','InChIKey=URBHBAWXICYFLM-UHFFFAOYSA-N','N#CCCC(C#N)(c1cccnc1)N1CCOCC1','1'),
	(129354,1,0,'1213-48-5','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'3488D34F7FF96A7B-FICuS-01-7B','3488D34F7FF96A7B-FICTS-01-5A','3488D34F7FF96A7B-uuuuu-01-2A','InChI=1S/C15H13NO/c1-15(17)12-9-5-6-10-13(12)16-14(15)11-7-3-2-4-8-11/h2-10,17H,1H3','InChIKey=XCKOJIBGABZSSB-UHFFFAOYSA-N','CC1(O)C(c2ccccc2)=Nc2ccccc21','1'),
	(129355,0,0,'2989-63-1','Consistent with Molecular Formula','C14H9NO',207.2312,NULL,'A3D5648DB667BCD9-FICuS-01-81','A3D5648DB667BCD9-FICTS-01-60','A3D5648DB667BCD9-uuuuu-01-30','InChI=1S/C14H9NO/c16-14-11-8-4-5-9-12(11)15-13(14)10-6-2-1-3-7-10/h1-9H','InChIKey=HWNZWDIFDUQEEC-UHFFFAOYSA-N','O=C1C(c2ccccc2)=Nc2ccccc21',NULL),
	(129356,0,0,'51381-06-7','Consistent with Molecular Formula','C24H22N2',338.4512,NULL,'7E91B3BCDCCD8B73-FICuS-01-99','7E91B3BCDCCD8B73-FICTS-01-78','7E91B3BCDCCD8B73-uuuuu-01-48','InChI=1S/C24H22N2/c1-25-23(21-13-7-3-8-14-21)18-26(17-20-11-5-2-6-12-20)19-24(25)22-15-9-4-10-16-22/h2-16,18-19H,17H2,1H3','InChIKey=QBQOAMFRCHEBLZ-UHFFFAOYSA-N','CN1C(c2ccccc2)=CN(Cc2ccccc2)C=C1c1ccccc1',NULL),
	(129357,0,0,'38283-67-9','Consistent with Molecular Formula','C26H26N2',366.5048,NULL,'74E69ED702DF7D03-FICuS-01-70','74E69ED702DF7D03-FICTS-01-4F','74E69ED702DF7D03-uuuuu-01-1F','InChI=1S/C26H26N2/c1-2-18-28-25(23-14-8-4-9-15-23)20-27(19-22-12-6-3-7-13-22)21-26(28)24-16-10-5-11-17-24/h3-17,20-21H,2,18-19H2,1H3','InChIKey=TVOSVYMFUCUEEO-UHFFFAOYSA-N','CCCN1C(c2ccccc2)=CN(Cc2ccccc2)C=C1c1ccccc1',NULL),
	(129358,0,0,'38283-68-0','Consistent with Molecular Formula','C27H28N2',380.5316,NULL,'C0D1F543521BE964-FICuS-01-53','C0D1F543521BE964-FICTS-01-32','C0D1F543521BE964-uuuuu-01-02','InChI=1S/C27H28N2/c1-2-3-19-29-26(24-15-9-5-10-16-24)21-28(20-23-13-7-4-8-14-23)22-27(29)25-17-11-6-12-18-25/h4-18,21-22H,2-3,19-20H2,1H3','InChIKey=OOEZPRFWCOJKLF-UHFFFAOYSA-N','CCCCN1C(c2ccccc2)=CN(Cc2ccccc2)C=C1c1ccccc1',NULL),
	(129359,0,0,'38283-69-1','Consistent with Molecular Formula','C27H28N2',380.5316,NULL,'4F826750ACAD94E4-FICuS-01-6C','4F826750ACAD94E4-FICTS-01-4B','4F826750ACAD94E4-uuuuu-01-1B','InChI=1S/C27H28N2/c1-22(2)18-29-26(24-14-8-4-9-15-24)20-28(19-23-12-6-3-7-13-23)21-27(29)25-16-10-5-11-17-25/h3-17,20-22H,18-19H2,1-2H3','InChIKey=HUOQEWKLFUNOSS-UHFFFAOYSA-N','CC(C)CN1C(c2ccccc2)=CN(Cc2ccccc2)C=C1c1ccccc1',NULL),
	(129360,0,0,'38283-70-4','Consistent with Molecular Formula','C28H30N2',394.5584,NULL,'CD6E60208E969816-FICuS-01-55','CD6E60208E969816-FICTS-01-34','CD6E60208E969816-uuuuu-01-04','InChI=1S/C28H30N2/c1-23(2)18-19-30-27(25-14-8-4-9-15-25)21-29(20-24-12-6-3-7-13-24)22-28(30)26-16-10-5-11-17-26/h3-17,21-23H,18-20H2,1-2H3','InChIKey=XAUATZLSQXDTKZ-UHFFFAOYSA-N','CC(C)CCN1C(c2ccccc2)=CN(Cc2ccccc2)C=C1c1ccccc1',NULL),
	(129361,0,0,'38283-71-5','Consistent with Molecular Formula','C26H24N2',364.489,NULL,'32C27E2C47FC35D7-FICuS-01-69','32C27E2C47FC35D7-FICTS-01-48','32C27E2C47FC35D7-uuuuu-01-18','InChI=1S/C26H24N2/c1-4-10-21(11-5-1)18-27-19-25(22-12-6-2-7-13-22)28(24-16-17-24)26(20-27)23-14-8-3-9-15-23/h1-15,19-20,24H,16-18H2','InChIKey=QUSCJVJNAKVCBG-UHFFFAOYSA-N','C1=C(c2ccccc2)N(C2CC2)C(c2ccccc2)=CN1Cc1ccccc1',NULL),
	(129362,0,0,'40312-97-8','Consistent with Molecular Formula','C28H28N2',392.5426,NULL,'04CBC532B9DEED65-FICuS-01-85','04CBC532B9DEED65-FICTS-01-64','04CBC532B9DEED65-uuuuu-01-34','InChI=1S/C28H28N2/c1-4-12-23(13-5-1)20-29-21-27(24-14-6-2-7-15-24)30(26-18-10-11-19-26)28(22-29)25-16-8-3-9-17-25/h1-9,12-17,21-22,26H,10-11,18-20H2','InChIKey=MZBIKFNDHVEPNN-UHFFFAOYSA-N','C1=C(c2ccccc2)N(C2CCCC2)C(c2ccccc2)=CN1Cc1ccccc1',NULL),
	(129363,0,0,'38350-61-7','Consistent with Molecular Formula','C29H30N2',406.5694,NULL,'E0CCB98B7039D2E3-FICuS-01-78','E0CCB98B7039D2E3-FICTS-01-57','E0CCB98B7039D2E3-uuuuu-01-27','InChI=1S/C29H30N2/c1-5-13-24(14-6-1)21-30-22-28(25-15-7-2-8-16-25)31(27-19-11-4-12-20-27)29(23-30)26-17-9-3-10-18-26/h1-3,5-10,13-18,22-23,27H,4,11-12,19-21H2','InChIKey=JSOOTFHJYYMOSZ-UHFFFAOYSA-N','C1=C(c2ccccc2)N(C2CCCCC2)C(c2ccccc2)=CN1Cc1ccccc1',NULL),
	(129364,0,0,'51381-07-8','Consistent with Molecular Formula','C30H32N2',420.5962,NULL,'2030A4C09A079589-FICuS-01-34','2030A4C09A079589-FICTS-01-13','2030A4C09A079589-uuuuu-01-E3','InChI=1S/C30H32N2/c1-2-13-21-28(20-12-1)32-29(26-16-8-4-9-17-26)23-31(22-25-14-6-3-7-15-25)24-30(32)27-18-10-5-11-19-27/h3-11,14-19,23-24,28H,1-2,12-13,20-22H2','InChIKey=KPMYAWFAZXETCR-UHFFFAOYSA-N','C1=C(c2ccccc2)N(C2CCCCCC2)C(c2ccccc2)=CN1Cc1ccccc1',NULL),
	(129365,0,0,'51381-08-9','Consistent with Molecular Formula','C31H34N2',434.623,NULL,'C526F53959C7F0C4-FICuS-01-63','C526F53959C7F0C4-FICTS-01-42','C526F53959C7F0C4-uuuuu-01-12','InChI=1S/C31H34N2/c1-2-13-21-29(22-14-3-1)33-30(27-17-9-5-10-18-27)24-32(23-26-15-7-4-8-16-26)25-31(33)28-19-11-6-12-20-28/h4-12,15-20,24-25,29H,1-3,13-14,21-23H2','InChIKey=CRYPCKMZCSFYBT-UHFFFAOYSA-N','C1=C(c2ccccc2)N(C2CCCCCCC2)C(c2ccccc2)=CN1Cc1ccccc1',NULL),
	(129366,0,0,'38283-66-8','Consistent with Molecular Formula','C31H28N2',428.5756,NULL,'A03FC34997393A65-FICuS-01-4F','A03FC34997393A65-FICTS-01-2E','A03FC34997393A65-uuuuu-01-FE','InChI=1S/C31H28N2/c1-5-13-26(14-6-1)21-22-33-30(28-17-9-3-10-18-28)24-32(23-27-15-7-2-8-16-27)25-31(33)29-19-11-4-12-20-29/h1-20,24-25H,21-23H2','InChIKey=SCUPTIYZDUPTIN-UHFFFAOYSA-N','C1=C(c2ccccc2)N(CCc2ccccc2)C(c2ccccc2)=CN1Cc1ccccc1',NULL),
	(129367,1,0,'40312-88-7','Consistent with Molecular Formula','C26H30N2',370.5364,NULL,'F0465EFA95CE229F-FICuS-01-81','F0465EFA95CE229F-FICTS-01-60','F0465EFA95CE229F-uuuuu-01-30','InChI=1S/C26H30N2/c1-3-11-21(12-4-1)25-19-28(24-17-9-10-18-24)26(20-27-25,23-15-7-8-16-23)22-13-5-2-6-14-22/h1-6,11-14,19-20,23-24H,7-10,15-18H2','InChIKey=LFTWZFMDJFTJSL-UHFFFAOYSA-N','C1=NC(c2ccccc2)=CN(C2CCCC2)C1(c1ccccc1)C1CCCC1','1'),
	(129368,1,0,'40312-92-3','Consistent with Molecular Formula','C30H38N2',426.6436,NULL,'88C1AEB54EA573B2-FICuS-01-75','88C1AEB54EA573B2-FICTS-01-54','88C1AEB54EA573B2-uuuuu-01-24','InChI=1S/C30H38N2/c1-2-10-18-26(17-9-1)30(27-19-11-6-12-20-27)24-31-29(25-15-7-5-8-16-25)23-32(30)28-21-13-3-4-14-22-28/h5-8,11-12,15-16,19-20,23-24,26,28H,1-4,9-10,13-14,17-18,21-22H2','InChIKey=HYNXEWWQIDHLLM-UHFFFAOYSA-N','C1=NC(c2ccccc2)=CN(C2CCCCCC2)C1(c1ccccc1)C1CCCCCC1','1'),
	(129369,1,0,'40312-89-8','Consistent with Molecular Formula','C32H42N2',454.6972,NULL,'B236D7BE25A199DD-FICuS-01-79','B236D7BE25A199DD-FICTS-01-58','B236D7BE25A199DD-uuuuu-01-28','InChI=1S/C32H42N2/c1-3-11-19-28(20-12-4-1)32(29-21-13-8-14-22-29)26-33-31(27-17-9-7-10-18-27)25-34(32)30-23-15-5-2-6-16-24-30/h7-10,13-14,17-18,21-22,25-26,28,30H,1-6,11-12,15-16,19-20,23-24H2','InChIKey=CZMDNJULRJCFNG-UHFFFAOYSA-N','C1=NC(c2ccccc2)=CN(C2CCCCCCC2)C1(c1ccccc1)C1CCCCCCC1','1'),
	(129370,1,0,'40312-90-1','Consistent with Molecular Formula','C40H58N2',566.9116,NULL,'2D745FFCE72055D7-FICuS-01-6F','2D745FFCE72055D7-FICTS-01-4E','2D745FFCE72055D7-uuuuu-01-1E','InChI=1S/C40H58N2/c1-3-7-11-19-27-36(28-20-12-8-4-1)40(37-29-21-16-22-30-37)34-41-39(35-25-17-15-18-26-35)33-42(40)38-31-23-13-9-5-2-6-10-14-24-32-38/h15-18,21-22,25-26,29-30,33-34,36,38H,1-14,19-20,23-24,27-28,31-32H2','InChIKey=XBSOEZUSRRCCFN-UHFFFAOYSA-N','C1=NC(c2ccccc2)=CN(C2CCCCCCCCCCC2)C1(c1ccccc1)C1CCCCCCCCCCC1','1'),
	(129371,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C29H28?2N2',404.5536,NULL,'71ED9F1D5E8E45EA-FICuS-01-92','71ED9F1D5E8E45EA-FICTS-01-71','71ED9F1D5E8E45EA-uuuuu-01-41','InChI=1S/C16H14N2.C10H7.C3H7/c1-3-7-13(8-4-1)15-11-18-16(12-17-15)14-9-5-2-6-10-14;1-2-6-10-8-4-3-7-9(10)5-1;1-3-2/h1-12,15,17H;1-3,5-8H;3H,1-2H3','InChIKey=IQTIQMYIUYZRIE-UHFFFAOYSA-N','*C(C)C.*c1ccc2ccccc2c1.C1=NC(c2ccccc2)=CNC1c1ccccc1','1'),
	(129372,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C32H32?2N2',444.6182,NULL,'AA5FB732F37A3D00-FICuS-01-6A','AA5FB732F37A3D00-FICTS-01-49','AA5FB732F37A3D00-uuuuu-01-19','InChI=1S/C16H14N2.C10H7.C6H11/c1-3-7-13(8-4-1)15-11-18-16(12-17-15)14-9-5-2-6-10-14;1-2-6-10-8-4-3-7-9(10)5-1;1-2-4-6-5-3-1/h1-12,15,17H;1-3,5-8H;1H,2-6H2','InChIKey=IEOCKOPNEPZDTK-UHFFFAOYSA-N','*C1CCCCC1.*c1ccc2ccccc2c1.C1=NC(c2ccccc2)=CNC1c1ccccc1','1'),
	(129373,0,0,NULL,'Consistent with Molecular Formula','C11H24NO5P',281.2881,NULL,'092683DB51503E70-FICuS-01-33','092683DB51503E70-FICTS-01-12','092683DB51503E70-uuuuu-01-E2','InChI=1S/C11H24NO5P/c1-5-9-10-12(11(13)15-6-2)18(14,16-7-3)17-8-4/h5-10H2,1-4H3','InChIKey=PACYKWAPFZDDCT-UHFFFAOYSA-N','CCCCN(C(=O)OCC)P(=O)(OCC)OCC',NULL),
	(129374,0,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N2O6S',495.3332,NULL,'45534CEF5FBCC0AB-FICuS-01-90','45534CEF5FBCC0AB-FICTS-01-6F','33D2FFEB940200D7-uuuuu-01-0F','InChI=1S/C20H13Cl2N2O2.CH4O4S/c1-23-19-5-3-2-4-15(19)14-9-7-13(24(25)26)11-17(14)20(23)16-8-6-12(21)10-18(16)22;1-5-6(2,3)4/h2-11H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=QQNQCLHIIXBYOO-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1c(-c2ccc(Cl)cc2Cl)c2cc([N+](=O)[O-])ccc2c2ccccc21',NULL),
	(129375,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl2N2O3',387.2214,NULL,'22D9BAF58E14EFEC-FICuS-01-9B','22D9BAF58E14EFEC-FICTS-01-7A','22D9BAF58E14EFEC-uuuuu-01-4A','InChI=1S/C19H12Cl2N2O3/c20-16-10-7-13(11-17(16)21)19(24)22-18-4-2-1-3-15(18)12-5-8-14(9-6-12)23(25)26/h1-11H,(H,22,24)','InChIKey=GZEFSRBPJOIRRK-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1ccc([N+](=O)[O-])cc1)c1ccc(Cl)c(Cl)c1',NULL),
	(129376,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl2N2O3',387.2214,NULL,'CCE95EEBB65D7F0B-FICuS-01-AC','CCE95EEBB65D7F0B-FICTS-01-8B','CCE95EEBB65D7F0B-uuuuu-01-5B','InChI=1S/C19H12Cl2N2O3/c20-14-9-13(10-15(21)11-14)19(24)22-18-4-2-1-3-17(18)12-5-7-16(8-6-12)23(25)26/h1-11H,(H,22,24)','InChIKey=YNTCKUKUSLAXRQ-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1ccc([N+](=O)[O-])cc1)c1cc(Cl)cc(Cl)c1',NULL),
	(129377,0,0,NULL,'Consistent with Molecular Formula','C23H16N2O3',368.391,NULL,'657B67ACA1E35A5B-FICuS-01-73','657B67ACA1E35A5B-FICTS-01-52','657B67ACA1E35A5B-uuuuu-01-22','InChI=1S/C23H16N2O3/c26-23(21-10-5-7-16-6-1-2-8-19(16)21)24-22-11-4-3-9-20(22)17-12-14-18(15-13-17)25(27)28/h1-15H,(H,24,26)','InChIKey=WXNTYWUZPRDXRA-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1ccc([N+](=O)[O-])cc1)c1cccc2ccccc12',NULL),
	(129378,0,0,NULL,'Consistent with Molecular Formula','C25H18N2O3',394.4288,NULL,'116AAFAA8173C633-FICuS-01-5B','116AAFAA8173C633-FICTS-01-3A','116AAFAA8173C633-uuuuu-01-0A','InChI=1S/C25H18N2O3/c28-25(21-12-10-19(11-13-21)18-6-2-1-3-7-18)26-24-9-5-4-8-23(24)20-14-16-22(17-15-20)27(29)30/h1-17H,(H,26,28)','InChIKey=SOINURFVLLCXBI-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1ccc([N+](=O)[O-])cc1)c1ccc(-c2ccccc2)cc1',NULL),
	(129379,0,0,'4644-02-4','Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'6B7C8A35B12AC8CF-FICuS-01-84','5C1297363619AA82-FICTS-01-19','6B7C8A35B12AC8CF-uuuuu-01-33','InChI=1S/C19H17NO4/c21-14-10-13(20-8-4-1-5-9-20)19(24)16-15(14)17(22)11-6-2-3-7-12(11)18(16)23/h2-3,6-7,10,21,24H,1,4-5,8-9H2','InChIKey=FNYPMTRKIHCFGY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(N3CCCCC3)cc(O)c21',NULL),
	(129380,1,0,NULL,'Consistent with Molecular Formula','C28H32N2O7S',540.63,NULL,'E907F544CEADF592-FICuS-01-82','E907F544CEADF592-FICTS-01-61','E907F544CEADF592-uuuuu-01-31','InChI=1S/C28H32N2O7S/c1-5-36-26(31)16-15-25(28(33)37-6-2)29-27(32)22-10-9-21-18-23(12-11-20(21)17-22)30(4)38(34,35)24-13-7-19(3)8-14-24/h7-14,17-18,25H,5-6,15-16H2,1-4H3,(H,29,32)','InChIKey=VEIPLLKLVOFIEW-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc2cc(N(C)S(=O)(=O)c3ccc(C)cc3)ccc2c1)C(=O)OCC','1'),
	(129381,0,0,NULL,'Consistent with Molecular Formula','C7H13N3O3',187.198,NULL,'5965AD45584C6780-FICuS-01-47','5965AD45584C6780-FICTS-01-26','5965AD45584C6780-uuuuu-01-F6','InChI=1S/C7H13N3O3/c1-7(2)12-3-5(4-13-7)9-10-6(8)11/h3-4H2,1-2H3,(H3,8,10,11)','InChIKey=QZAMIANWNFNHIS-UHFFFAOYSA-N','CC1(C)OCC(=NNC(N)=O)CO1',NULL),
	(129382,0,1,NULL,'Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'EBF56C7F6040447A-FICuS-01-69','EBF56C7F6040447A-FICTS-01-48','EBF56C7F6040447A-uuuuu-01-18','InChI=1S/C11H13N3O3/c12-11(15)14-13-9-6-16-10(17-7-9)8-4-2-1-3-5-8/h1-5,10H,6-7H2,(H3,12,14,15)/b13-9-','InChIKey=GIDKNCDMVSQVTO-LCYFTJDESA-N','NC(=O)NN=C1COC(c2ccccc2)OC1','1'),
	(129383,1,0,NULL,'Consistent with Molecular Formula','C28H28?BrOP',491.4064,NULL,'C6445B84F6D35F72-FICuS-01-62','C6445B84F6D35F72-FICTS-01-41','C6445B84F6D35F72-uuuuu-01-11','InChI=1S/C22H22OP.C6H6.BrH/c1-18(23)19(2)24(20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22;1-2-4-6-5-3-1;/h3-17,19H,1-2H3;1-6H;1H/q+1;;/p-1','InChIKey=FZZBXWRPAGZOPH-UHFFFAOYSA-M','*.CC(=O)C(C)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-].c1ccccc1','1'),
	(129384,0,0,'26487-92-3','Consistent with Molecular Formula','C22H21OP',332.3811,NULL,'F342CC59C38A4BAE-FICuS-01-85','F342CC59C38A4BAE-FICTS-01-64','F342CC59C38A4BAE-uuuuu-01-34','InChI=1S/C22H21OP/c1-18(23)19(2)24(20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-17H,1-2H3','InChIKey=JDYOMWDXAAPCEE-UHFFFAOYSA-N','CC(=O)C(C)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(129385,0,0,NULL,'Consistent with Molecular Formula','C15H10N2S',250.3174,NULL,'8B0534F0BA40EB00-FICuS-01-51','8B0534F0BA40EB00-FICTS-01-30','8B0534F0BA40EB00-uuuuu-01-00','InChI=1S/C15H10N2S/c16-12-7-9-5-6-17-8-11(9)15-14(12)10-3-1-2-4-13(10)18-15/h1-8H,16H2','InChIKey=DUHGDKHXIJWLNT-UHFFFAOYSA-N','Nc1cc2ccncc2c2sc3ccccc3c12',NULL),
	(129386,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN6O5',472.8871,'Glutaric acid, 3-[[4-[[(2,4-diamino-5-chloro-6-quinazolinyl)methyl]amino]benzoyl]amino]-, monohydrate','B6A2FA75644A957B-FICuS-01-6B','B6A2FA75644A957B-FICTS-01-4A','B6A2FA75644A957B-uuuuu-01-1A','InChI=1S/C21H21ClN6O5/c22-18-11(3-6-14-17(18)19(23)28-21(24)27-14)9-25-12-4-1-10(2-5-12)20(33)26-13(7-15(29)30)8-16(31)32/h1-6,13,25H,7-9H2,(H,26,33)(H,29,30)(H,31,32)(H4,23,24,27,28)','InChIKey=RXPPABVUDFQLCG-UHFFFAOYSA-N','Nc1nc(N)c2c(Cl)c(CNc3ccc(C(=O)NC(CC(=O)O)CC(=O)O)cc3)ccc2n1',NULL),
	(129387,1,0,NULL,'Consistent with Molecular Formula','C19H18ClN7O5',459.8481,NULL,'77BB431702A469F7-FICuS-01-4B','77BB431702A469F7-FICTS-01-2A','77BB431702A469F7-uuuuu-01-FA','InChI=1S/C19H18ClN7O5/c20-12-2-1-9(4-10(12)17(30)25-13(18(31)32)5-14(28)29)23-6-8-3-11-15(21)26-19(22)27-16(11)24-7-8/h1-4,7,13,23H,5-6H2,(H,25,30)(H,28,29)(H,31,32)(H4,21,22,24,26,27)','InChIKey=WYPYJIAEQWMDFG-UHFFFAOYSA-N','Nc1nc(N)c2cc(CNc3ccc(Cl)c(C(=O)NC(CC(=O)O)C(=O)O)c3)cnc2n1','1'),
	(129388,0,0,'79119-59-8','Consistent with Molecular Formula','C14H14ClN5O3',335.7493,NULL,'C32B8F1D1BE123D1-FICuS-01-67','C32B8F1D1BE123D1-FICTS-01-46','C3D728F8246CFA9F-uuuuu-01-34','InChI=1S/C14H13N5O3.ClH/c15-14(16)18-11-3-1-9(2-4-11)13(20)17-10-5-7-12(8-6-10)19(21)22;/h1-8H,(H,17,20)(H4,15,16,18);1H','InChIKey=JILYPHOZFPWJEG-UHFFFAOYSA-N','Cl.N=C(N)Nc1ccc(C(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(129389,0,0,'57998-99-9','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'F057D81EA7635C30-FICuS-01-57','F057D81EA7635C30-FICTS-01-36','F057D81EA7635C30-uuuuu-01-06','InChI=1S/C16H18O4/c1-9-7-13-14(8-10(9)2)16(20-12(4)18)6-5-15(13)19-11(3)17/h5-6H,7-8H2,1-4H3','InChIKey=SEGUKPAFTPETCX-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c1CC(C)=C(C)C2',NULL),
	(129390,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl3N4O4',405.6243,NULL,'17D148D755683072-FICuS-01-2F','17D148D755683072-FICTS-01-0E','172DEF326AE5E93C-uuuuu-01-29','InChI=1S/C14H10Cl2N4O4.ClH/c15-10-5-9(20(22)23)6-11(16)12(10)24-13(21)7-1-3-8(4-2-7)19-14(17)18;/h1-6H,(H4,17,18,19);1H','InChIKey=IKDGDDXQSGURBE-UHFFFAOYSA-N','Cl.N=C(N)Nc1ccc(C(=O)Oc2c(Cl)cc([N+](=O)[O-])cc2Cl)cc1',NULL),
	(129391,0,0,'54785-20-5','Consistent with Molecular Formula','C26H22FNO11S',575.5183,NULL,'94186D4D44C5F10E-FICuS-01-5B','94186D4D44C5F10E-FICTS-01-3A','A7A2D8A7A2CFFE50-uuuuu-01-41','InChI=1S/C26H22NO8.FHO3S/c1-13(28)32-22-8-17-6-7-19-20-10-24(34-15(3)30)23(33-14(2)29)9-18(20)12-27(5)26(19)21(17)11-25(22)35-16(4)31;1-5(2,3)4/h6-12H,1-5H3;(H,2,3,4)/q+1;/p-1','InChIKey=RZLSULLBCVGHLF-UHFFFAOYSA-M','CC(=O)Oc1cc2c[n+](C)c3c4cc(OC(C)=O)c(OC(C)=O)cc4ccc3c2cc1OC(C)=O.O=S(=O)([O-])F',NULL),
	(129392,0,0,'16552-70-8','Consistent with Molecular Formula','C21H26BrNO4',436.3447,'Isoquinolinium, 3,4-dihydro-6,7-dimethoxy-2-[2-(3,4-dimethoxyphenyl)ethyl]-,bromide','1FB5412595E76642-FICuS-01-3D','1FB5412595E76642-FICTS-01-1C','D2F86B4CC76B3C17-uuuuu-01-29','InChI=1S/C21H26NO4.BrH/c1-23-18-6-5-15(11-19(18)24-2)7-9-22-10-8-16-12-20(25-3)21(26-4)13-17(16)14-22;/h5-6,11-14H,7-10H2,1-4H3;1H/q+1;/p-1','InChIKey=GSEHIDFMGMHAPM-UHFFFAOYSA-M','COc1ccc(CC[N+]2=Cc3cc(OC)c(OC)cc3CC2)cc1OC.[Br-]',NULL),
	(129393,0,0,'5663-55-8','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'9A6AFD5B915C3092-FICuS-01-69','9A6AFD5B915C3092-FICTS-01-48','9A6AFD5B915C3092-uuuuu-01-18','InChI=1S/C10H13NO3/c1-13-8-5-3-4-7(6-9(11)12)10(8)14-2/h3-5H,6H2,1-2H3,(H2,11,12)','InChIKey=GWVFRLKPEBWSFS-UHFFFAOYSA-N','COc1cccc(CC(N)=O)c1OC',NULL),
	(129394,0,0,NULL,'Consistent with Molecular Formula','C23H23NO6',409.4378,NULL,'9505E77B0C04FE6B-FICuS-01-69','9505E77B0C04FE6B-FICTS-01-48','9505E77B0C04FE6B-uuuuu-01-18','InChI=1S/C23H23NO6/c1-26-17-7-12-6-15(13-8-19(28-3)22(30-5)20(9-13)29-4)21-16(11-24-23(21)25)14(12)10-18(17)27-2/h6-10H,11H2,1-5H3,(H,24,25)','InChIKey=LXPGOZAAMPJFEA-UHFFFAOYSA-N','COc1cc2cc(-c3cc(OC)c(OC)c(OC)c3)c3c(c2cc1OC)CNC3=O',NULL),
	(129395,14,0,'43169-50-2','Inconsistent with Molecular Formula - Bad element (x) in: x','C19H40?N4O14S',580.6034,'Betamicin sulfate\nGENTAMICIN B SULFATE\nGentamicin B sulfate\nO-6-Amino-6-deoxy-.alpha.-D-glucopyranosyl-(1.fwdarw.4)-O-[3-deoxy-4-Sch 14342\nD-Streptamine, O-6-amino-6-deoxy-.alpha.-D-glucopyranosyl-(1.fwdarw.4)-O-[3-deoxy-4-C-methyl-3-(methylamino)-.beta.-L-arabinopyranosyl-(1.fwdarw.6)]-2-deoxy-, sulfate\nD-Streptamine, O-6-amino-6-deoxy-.alpha.-D-glucopyranosyl-(1.fwdarw.4)-O-[3-deoxy-4-C-methyl-3-(methylamino)-.beta.-L-arabinopyranosyl-(1.fwdarw.6)]-2-deoxy-, sulfate (salt)','F937E653FA16580A-FICuS-01-5F','F937E653FA16580A-FICTS-01-3E','F937E653FA16580A-uuuuu-01-0E','InChI=1S/C19H38N4O10.H2O4S/c1-19(29)5-30-17(13(28)16(19)23-2)32-14-6(21)3-7(22)15(12(14)27)33-18-11(26)10(25)9(24)8(4-20)31-18;1-5(2,3)4/h6-18,23-29H,3-5,20-22H2,1-2H3;(H2,1,2,3,4)','InChIKey=DSKCFEUMUAHNEE-UHFFFAOYSA-N','*.CNC1C(O)C(OC2C(N)CC(N)C(OC3OC(CN)C(O)C(O)C3O)C2O)OCC1(C)O.O=S(=O)(O)O','1'),
	(129396,0,1,'54965-24-1','Consistent with Molecular Formula','C32H37NO8',563.6462,'Tamoxifen citrate\nTamoxifen\nNolvadex\nTMX\nICI 46474 citrate\nEthanamine, 2-[4-(1,2-diphenyl-1-butenyl)phenoxy]-N,N-dimethyl-, (Z)-, 2-hydroxy-1,2,3-propane-tricarboxylate (1:1)\nEthanamine, 2-[4-(1,2-diphenyl-1-butenyl)phenoxy]-N,N-dimethyl-, (Z)-, 2-hydroxy-1,2,3-propanetricarboxylate (1:1)\nEthanamine, 2-[4-(1,2-diphenyl-1-butenyl)phenoxy]-N,N-dimethyl-, (Z)-, 2-hydroxy-1,2,3-propanetricarboxylate (1:1)','873A543E4B71B860-FICuS-01-49','873A543E4B71B860-FICTS-01-28','4CDEB201EE060DE6-uuuuu-01-2A','InChI=1S/C26H29NO.C6H8O7/c1-4-25(21-11-7-5-8-12-21)26(22-13-9-6-10-14-22)23-15-17-24(18-16-23)28-20-19-27(2)3;7-3(8)1-6(13,5(11)12)2-4(9)10/h5-18H,4,19-20H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)/b26-25-;','InChIKey=FQZYTYWMLGAPFJ-OQKDUQJOSA-N','CC/C(=C(\\c1ccccc1)c1ccc(OCCN(C)C)cc1)c1ccccc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(129397,2,0,'51076-20-1','Consistent with Molecular Formula','C34H32N2O5',548.6372,'Tricordatine','165EFE059AF7EABA-FICuS-01-98','165EFE059AF7EABA-FICTS-01-77','165EFE059AF7EABA-uuuuu-01-47','InChI=1S/C34H32N2O5/c1-35-11-9-21-17-30-31-18-24(21)25(35)14-20-5-8-27(37)29(15-20)39-23-6-3-19(4-7-23)13-26-32-22(10-12-36(26)2)16-28(38)33(40-30)34(32)41-31/h3-8,15-18,25-26,37-38H,9-14H2,1-2H3','InChIKey=ZMFKWCVOCDSEST-UHFFFAOYSA-N','CN1CCc2cc3c4cc2C1Cc1ccc(O)c(c1)Oc1ccc(cc1)CC1c2c(cc(O)c(c2O4)O3)CCN1C','1'),
	(129398,5,0,'23660-12-0','Consistent with Molecular Formula','C17H20O5',304.342,'LL Z1271d\nLL Z1271.alpha.\nLL-Z 1271.alpha.\nANTIBIOTIC LL-Z1271A\nAntibiotic LL Z1271.alpha.\nAntibiotic LL-Z 1271.alpha.\n4H,9H-Furo[2\',3\',4\':4,5]naphtho[2,1-c]pyran-4,9-dione, 1,2,3,3a,5a,7,10b,10c-octahydro-7-methoxy-3a,10b-dimethyl-, [3aS-(3a.alpha.,5a.alpha.,7.alpha.,10b.beta.,10c.alpha.)]-\n4H,9H-Furo[2\',3\',4\':4,5]naphtho[2,1-c]pyran-4,9-dione, 1,2,3,3a,5a.beta.,7,10b,10c.beta.-octahydro-7.beta.-methoxy-3a.beta.,10b.alpha.-dimethyl-, (-)-','D563A0325A581E6D-FICuS-01-52','D563A0325A581E6D-FICTS-01-31','CAA2B73D2B797ACB-uuuuu-01-3E','InChI=1S/C17H20O5/c1-16-5-4-6-17(2)13(16)11(21-15(17)19)7-9-10(16)8-12(18)22-14(9)20-3/h7-8,11,13-14H,4-6H2,1-3H3/t11-,13-,14+,16-,17+/m1/s1','InChIKey=XFWZBMTTXLUWKW-YIUHCBHRSA-N','COC1OC(=O)C=C2C1=CC1OC(=O)C3(C)CCCC2(C)C13','1'),
	(129399,0,0,'26458-31-1','Consistent with Molecular Formula','C9H15N',137.2242,NULL,'12A593CD7F172B89-FICuS-01-5D','12A593CD7F172B89-FICTS-01-3C','12A593CD7F172B89-uuuuu-01-0C','InChI=1S/C9H15N/c1-6-7(2)10-8(3)9(6,4)5/h1-5H3','InChIKey=ZJASTUBVWYPKFS-UHFFFAOYSA-N','CC1=NC(C)=C(C)C1(C)C',NULL),
	(129400,0,0,'26458-30-0','Consistent with Molecular Formula','C9H15N',137.2242,NULL,'8FE46B9DA4DCAFEF-FICuS-01-C1','8FE46B9DA4DCAFEF-FICTS-01-A0','8FE46B9DA4DCAFEF-uuuuu-01-70','InChI=1S/C9H15N/c1-6-7(2)9(4,5)10-8(6)3/h1-5H3','InChIKey=UJRQJQWGSJFMQN-UHFFFAOYSA-N','CC1=NC(C)(C)C(C)=C1C',NULL),
	(129401,0,0,'57802-40-1','Consistent with Molecular Formula','C4Cl5N',239.3157,NULL,'E8A5F1C570500464-FICuS-01-43','E8A5F1C570500464-FICTS-01-22','E8A5F1C570500464-uuuuu-01-F2','InChI=1S/C4Cl5N/c5-1-2(6)4(8,9)10-3(1)7','InChIKey=WIDRTZBFYMLWCZ-UHFFFAOYSA-N','ClC1=NC(Cl)(Cl)C(Cl)=C1Cl',NULL),
	(129402,0,1,'50984-01-5','Consistent with Molecular Formula','C16H12N4O3',308.2958,'Benzaldehyde, 2-hydroxy-, (8-nitro-2-quinolinyl)hydrazone','53C88DE4577D3010-FICuS-01-4A','53C88DE4577D3010-FICTS-01-29','53C88DE4577D3010-uuuuu-01-F9','InChI=1S/C16H12N4O3/c21-14-7-2-1-4-12(14)10-17-19-15-9-8-11-5-3-6-13(20(22)23)16(11)18-15/h1-10,21H,(H,18,19)','InChIKey=CRPZTTWVPREEJX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2ccc(N/N=C/c3ccccc3O)nc12','1'),
	(129403,0,2,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C16H13?N3OZn',328.6782,NULL,'C806DEFE4C9C8AC4-FICuS-01-9F','C806DEFE4C9C8AC4-FICTS-01-7E','C97DC90C04C3FF33-uuuuu-01-28','InChI=1S/C16H13N3O.Zn/c20-15-8-4-2-6-13(15)11-17-19-16-10-9-12-5-1-3-7-14(12)18-16;/h1-11,20H,(H,18,19);/q;+2/b17-11+;','InChIKey=TXWNNENQOAYMNI-SJDTYFKWSA-N','*.Oc1ccccc1/C=N/N=c1/ccc2ccccc2[nH]1.[Zn+2]','1'),
	(129404,0,1,'2746-55-6','Consistent with Molecular Formula','C16H13N3O',263.2982,NULL,'5F086D88DF6137C9-FICuS-01-6B','5F086D88DF6137C9-FICTS-01-4A','5F086D88DF6137C9-uuuuu-01-1A','InChI=1S/C16H13N3O/c20-15-8-4-2-6-13(15)11-17-19-16-10-9-12-5-1-3-7-14(12)18-16/h1-11,20H,(H,18,19)','InChIKey=DWLVYMCSQRJOBF-UHFFFAOYSA-N','Oc1ccccc1/C=N/Nc1ccc2ccccc2n1','1'),
	(129405,0,2,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C16H13?CuN3O',326.8442,'Benzaldehyde, 2-hydroxy-, 2-quinolinylhydrazone, copper salt','254FF4B429A259FF-FICuS-01-70','254FF4B429A259FF-FICTS-01-4F','2434E34661FD2C08-uuuuu-01-F3','InChI=1S/C16H13N3O.Cu/c20-15-8-4-2-6-13(15)11-17-19-16-10-9-12-5-1-3-7-14(12)18-16;/h1-11,20H,(H,18,19);/q;+2/b17-11+;','InChIKey=RZGDHWIRQNSMLA-SJDTYFKWSA-N','*.Oc1ccccc1/C=N/N=c1/ccc2ccccc2[nH]1.[Cu+2]','1'),
	(129406,0,2,NULL,'No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C16H13?FeN3O',319.1452,'Benzaldehyde, 2-hydroxy-, 2-quinolinylhydrazone, iron salt','844CBCAC2C041E79-FICuS-01-72','844CBCAC2C041E79-FICTS-01-51','8537AB5E645B6B8E-uuuuu-01-20','InChI=1S/C16H13N3O.Fe/c20-15-8-4-2-6-13(15)11-17-19-16-10-9-12-5-1-3-7-14(12)18-16;/h1-11,20H,(H,18,19);/b17-11+;','InChIKey=BLAYXRLUBCURAY-SJDTYFKWSA-N','*.Oc1ccccc1/C=N/N=c1/ccc2ccccc2[nH]1.[Fe]','1'),
	(129407,1,0,NULL,'Consistent with Molecular Formula','C23H40O3Sn',483.2572,NULL,'1AEC48F421BB5882-FICuS-01-65','1AEC48F421BB5882-FICTS-01-44','1AEC48F421BB5882-uuuuu-01-14','InChI=1S/2C8H17.C7H7O3.Sn/c2*1-3-5-7-8-6-4-2;8-7(10-9)6-4-2-1-3-5-6;/h2*1,3-8H2,2H3;1-5,7,9H;/q;;-1;+2/p-1','InChIKey=XDUUMYONFIJSTH-UHFFFAOYSA-M','CCCCCCCC[Sn]1(CCCCCCCC)OOC(c2ccccc2)O1','1'),
	(129408,1,0,NULL,'Consistent with Molecular Formula','C11H16O3Sn',314.9356,'1,2,4,3-Trioxastannolane, 3,3-diethyl-5-phenyl-','2B27FE7A77E7B724-FICuS-01-70','2B27FE7A77E7B724-FICTS-01-4F','2B27FE7A77E7B724-uuuuu-01-1F','InChI=1S/C7H7O3.2C2H5.Sn/c8-7(10-9)6-4-2-1-3-5-6;2*1-2;/h1-5,7,9H;2*1H2,2H3;/q-1;;;+2/p-1','InChIKey=IPFFNSHRERRFKZ-UHFFFAOYSA-M','CC[Sn]1(CC)OOC(c2ccccc2)O1','1'),
	(129409,2,0,NULL,'Consistent with Molecular Formula','C35H34N2O5',562.664,'Trigilletine','D040A3E297099A91-FICuS-01-47','D040A3E297099A91-FICTS-01-26','D040A3E297099A91-uuuuu-01-F6','InChI=1S/C35H34N2O5/c1-37-13-11-23-18-32(39-3)34-35-33(23)27(37)15-20-4-7-24(8-5-20)40-29-16-21(6-9-28(29)38-2)14-26-25-19-31(42-35)30(41-34)17-22(25)10-12-36-26/h4-9,16-19,26-27,36H,10-15H2,1-3H3','InChIKey=DJAWTLHBPPQMPV-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3c(cc(OC)c4c3Oc3cc5c(cc3O4)CCNC5C2)CCN1C','1'),
	(129410,13,4,NULL,'Consistent with Molecular Formula','C49H61N7O16',1004.0582,NULL,'76B1FAF13DECAE33-FICuS-01-90','DD19676D3D3A5A09-FICTS-01-49','0C9E205E6C41C9D7-uuuuu-01-18','InChI=1S/C49H61N7O16/c1-20-12-11-13-21(2)47(67)54-33-27(16-53-55(9)45-34-46(51-18-50-45)56(19-52-34)48-41(65)39(63)29(17-57)71-48)38(62)30-31(40(33)64)37(61)25(6)43-32(30)44(66)49(8,72-43)69-15-14-28(68-10)22(3)42(70-26(7)58)24(5)36(60)23(4)35(20)59/h11-1','InChIKey=INGHILAXIYAUJS-GVXQEIEYSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N(C)c5ncnc6c5ncn6C5OC(CO)C(O)C5O)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(129411,4,0,'68715-65-1','Consistent with Molecular Formula','C11H16N6O4',296.2852,NULL,'DA4B60957E6C19E4-FICuS-01-6E','DA4B60957E6C19E4-FICTS-01-4D','DA4B60957E6C19E4-uuuuu-01-1D','InChI=1S/C11H16N6O4/c1-16(12)9-6-10(14-3-13-9)17(4-15-6)11-8(20)7(19)5(2-18)21-11/h3-5,7-8,11,18-20H,2,12H2,1H3','InChIKey=WQYBASCWOWWTKO-UHFFFAOYSA-N','CN(N)c1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(129412,11,4,NULL,'Consistent with Molecular Formula','C52H68N4O12',941.1288,NULL,'46F4148C8ED78997-FICuS-01-64','C26F97C91E4399D8-FICTS-01-4E','66BEDCDA1316C1D1-uuuuu-01-29','InChI=1S/C52H68N4O12/c1-26-16-18-36(19-17-26)25-55-23-29(4)56(30(5)24-55)53-22-37-42-47(62)40-39(46(37)61)41-49(34(9)45(40)60)68-52(11,50(41)63)66-21-20-38(65-12)31(6)48(67-35(10)57)33(8)44(59)32(7)43(58)27(2)14-13-15-28(3)51(64)54-42/h13-22,27,29-33,38,4','InChIKey=KZEGDUPFOXZHGN-AIHFAQBASA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5C(C)CN(Cc6ccc(C)cc6)CC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(129413,1,1,NULL,'Consistent with Molecular Formula','C12H17N3O4',267.284,NULL,'1590F0F67D3D3877-FICuS-01-53','3914C6FACC9AEB99-FICTS-01-70','1590F0F67D3D3877-uuuuu-01-02','InChI=1S/C12H17N3O4/c1-3-8(6-16)14-10(17)5-4-9-7(2)13-12(19)15-11(9)18/h4-5,8,16H,3,6H2,1-2H3,(H,14,17)(H2,13,15,18,19)','InChIKey=MCZUSHXDPMUJSF-UHFFFAOYSA-N','CCC(CO)NC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(129414,0,1,NULL,'Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'AE71AF26E7A2A66C-FICuS-01-83','40DEF3A14B382069-FICTS-01-30','AE71AF26E7A2A66C-uuuuu-01-32','InChI=1S/C9H10N2O4/c1-4(8(13)14)3-6-5(2)10-9(15)11-7(6)12/h3H,1-2H3,(H,13,14)(H2,10,11,12,15)/b4-3-','InChIKey=DSNYZSCAYNDLKB-ARJAWSKDSA-N','C/C(=C/c1c(C)[nH]c(=O)[nH]c1=O)C(=O)O','1'),
	(129415,1,0,'33577-16-1','Consistent with Molecular Formula','C3H8OS2',124.2156,'(Methylsulfinyl)(methylthio)methane\nMethyl (methylthio)methyl sulfoxide\nMethyl (methylsulfinyl)methyl sulfide\nFormaldehyde methyl mercaptal S-oxide\nSulfide, methyl (methylsulfinyl)methyl\nFormaldehyde dimethyl mercaptal S-oxide\nMethane, (methylsulfinyl)(methylthio)-','C7A879F6892E7F81-FICuS-01-74','C7A879F6892E7F81-FICTS-01-53','C7A879F6892E7F81-uuuuu-01-23','InChI=1S/C3H8OS2/c1-5-3-6(2)4/h3H2,1-2H3','InChIKey=OTKFCIVOVKCFHR-UHFFFAOYSA-N','CSCS(C)=O','1'),
	(129416,1,1,NULL,'Consistent with Molecular Formula','C14H19NO2S2',297.4296,NULL,'845F36736992416C-FICuS-01-39','845F36736992416C-FICTS-01-18','845F36736992416C-uuuuu-01-E8','InChI=1S/C14H19NO2S2/c1-18-11-19-10-13(9-16)15-14(17)8-7-12-5-3-2-4-6-12/h2-8,13,16H,9-11H2,1H3,(H,15,17)','InChIKey=QFNYIDYWWQBSJC-UHFFFAOYSA-N','CSCSCC(CO)NC(=O)/C=C/c1ccccc1','1'),
	(129417,1,1,NULL,'Consistent with Molecular Formula','C12H17NO3S2',287.3912,NULL,'54154142F163CF48-FICuS-01-36','54154142F163CF48-FICTS-01-15','54154142F163CF48-uuuuu-01-E5','InChI=1S/C12H17NO3S2/c1-17-9-18-8-10(7-14)13-12(15)5-4-11-3-2-6-16-11/h2-6,10,14H,7-9H2,1H3,(H,13,15)','InChIKey=CJELARFEUDMKAV-UHFFFAOYSA-N','CSCSCC(CO)NC(=O)/C=C/c1ccco1','1'),
	(129418,2,0,'3413-97-6','Consistent with Molecular Formula','C4H8O4',120.1048,NULL,'FEF732115C1BE36F-FICuS-01-75','DCD89AA10C7C863C-FICTS-01-66','FEF732115C1BE36F-uuuuu-01-24','InChI=1S/C4H8O4/c1-2(5)3(6)4(7)8/h2-3,5-6H,1H3,(H,7,8)','InChIKey=LOUGYXZSURQALL-UHFFFAOYSA-N','CC(O)C(O)C(=O)O','1'),
	(129419,1,0,'1756-18-9','Consistent with Molecular Formula','C5H10O4',134.1316,NULL,'5AEDB73C3F5E5AE4-FICuS-01-97','5AEDB73C3F5E5AE4-FICTS-01-76','5AEDB73C3F5E5AE4-uuuuu-01-46','InChI=1S/C5H10O4/c1-5(2,9)3(6)4(7)8/h3,6,9H,1-2H3,(H,7,8)','InChIKey=JTEYKUFKXGDTEU-UHFFFAOYSA-N','CC(C)(O)C(O)C(=O)O','1'),
	(129420,2,0,'14868-24-7','Consistent with Molecular Formula','C5H10O4',134.1316,NULL,'643325723D3FA768-FICuS-01-3D','643325723D3FA768-FICTS-01-1C','643325723D3FA768-uuuuu-01-EC','InChI=1S/C5H10O4/c1-3(6)5(2,9)4(7)8/h3,6,9H,1-2H3,(H,7,8)','InChIKey=AOWPAWLEXIYETE-UHFFFAOYSA-N','CC(O)C(C)(O)C(=O)O','1'),
	(129421,2,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'BA1630A4EF9882EB-FICuS-01-76','805B8A60BC92DA3B-FICTS-01-4E','BA1630A4EF9882EB-uuuuu-01-25','InChI=1S/C11H14O4/c1-8(12)10(13)11(14)15-7-9-5-3-2-4-6-9/h2-6,8,10,12-13H,7H2,1H3','InChIKey=GHBNVXXABCLIRA-UHFFFAOYSA-N','CC(O)C(O)C(=O)OCc1ccccc1','1'),
	(129422,0,1,NULL,'Consistent with Molecular Formula','C17H21ClN6S',376.9061,NULL,'637253EC8CFB6CC6-FICuS-01-7E','637253EC8CFB6CC6-FICTS-01-5D','638EF409B376B588-uuuuu-01-08','InChI=1S/C17H20N6S.ClH/c1-2-15(22-23-16(18)19)12-8-10-14(11-9-12)21-17(24)20-13-6-4-3-5-7-13;/h3-11H,2H2,1H3,(H4,18,19,23)(H2,20,21,24);1H','InChIKey=NDJWHRQITHMVDL-UHFFFAOYSA-N','CC/C(=N\\NC(=N)N)c1ccc(NC(=S)Nc2ccccc2)cc1.Cl','1'),
	(129423,0,2,NULL,'Consistent with Molecular Formula','C21H29?ClN10O',472.9795,NULL,'C3FA1CF6165DBDD6-FICuS-01-94','C3FA1CF6165DBDD6-FICTS-01-73','C3FA1CF6165DBDD6-uuuuu-01-43','InChI=1S/C21H28N10O.ClH/c1-3-17(28-30-19(22)23)13-5-9-15(10-6-13)26-21(32)27-16-11-7-14(8-12-16)18(4-2)29-31-20(24)25;/h5-12H,3-4H2,1-2H3,(H4,22,23,30)(H4,24,25,31)(H2,26,27,32);1H','InChIKey=XLJJSLPTPPLFKM-UHFFFAOYSA-N','*.CC/C(=N\\NC(=N)N)c1ccc(NC(=O)Nc2ccc(/C(CC)=N/NC(=N)N)cc2)cc1.Cl','1'),
	(129424,0,0,NULL,'Consistent with Molecular Formula','C12H17NO4S',271.3306,NULL,'5BAAD14D99D4BE1C-FICuS-01-92','5BAAD14D99D4BE1C-FICTS-01-71','5BAAD14D99D4BE1C-uuuuu-01-41','InChI=1S/C12H17NO4S/c1-2-8-18(16,17)13(10-12(14)15)9-11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3,(H,14,15)','InChIKey=RADFYZPGXDFOIZ-UHFFFAOYSA-N','CCCS(=O)(=O)N(CC(=O)O)Cc1ccccc1',NULL),
	(129425,0,0,NULL,'Consistent with Molecular Formula','C11H15NO5S',273.3032,NULL,'DA392F5BE0327EA9-FICuS-01-77','DA392F5BE0327EA9-FICTS-01-56','DA392F5BE0327EA9-uuuuu-01-26','InChI=1S/C11H15NO5S/c1-17-10-5-3-9(4-6-10)7-12(8-11(13)14)18(2,15)16/h3-6H,7-8H2,1-2H3,(H,13,14)','InChIKey=MEZWSIVNDWMNJJ-UHFFFAOYSA-N','COc1ccc(CN(CC(=O)O)S(C)(=O)=O)cc1',NULL),
	(129426,0,0,NULL,'Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'E9A2BDFE45FC1C93-FICuS-01-9B','E9A2BDFE45FC1C93-FICTS-01-7A','E95E1A1B7A71C5DD-uuuuu-01-33','InChI=1S/C12H17NO2.ClH/c1-3-15-12(14)9-13-8-11-6-4-10(2)5-7-11;/h4-7,13H,3,8-9H2,1-2H3;1H','InChIKey=BDYLXFUWTZERAV-UHFFFAOYSA-N','CCOC(=O)CNCc1ccc(C)cc1.Cl',NULL),
	(129427,0,0,'91012-15-6','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'5B5069430974C107-FICuS-01-28','5B5069430974C107-FICTS-01-07','5BACCEA636F91849-uuuuu-01-2E','InChI=1S/C10H13NO2.ClH/c1-8-2-4-9(5-3-8)6-11-7-10(12)13;/h2-5,11H,6-7H2,1H3,(H,12,13);1H','InChIKey=VWSHSVXWJKZAPN-UHFFFAOYSA-N','Cc1ccc(CNCC(=O)O)cc1.Cl',NULL),
	(129428,0,0,NULL,'Consistent with Molecular Formula','C11H15NO4S',257.3038,NULL,'C66F582583679FBE-FICuS-01-6E','C66F582583679FBE-FICTS-01-4D','C66F582583679FBE-uuuuu-01-1D','InChI=1S/C11H15NO4S/c1-9-3-5-10(6-4-9)7-12(8-11(13)14)17(2,15)16/h3-6H,7-8H2,1-2H3,(H,13,14)','InChIKey=OSLHVBBDDLTHPM-UHFFFAOYSA-N','Cc1ccc(CN(CC(=O)O)S(C)(=O)=O)cc1',NULL),
	(129429,0,0,'90562-54-2','Consistent with Molecular Formula','C9H11Cl2NO2',236.0974,NULL,'5ADBEA2B99FB7C29-FICuS-01-9C','5ADBEA2B99FB7C29-FICTS-01-7B','5A274DCEA676A567-uuuuu-01-1C','InChI=1S/C9H10ClNO2.ClH/c10-8-3-1-7(2-4-8)5-11-6-9(12)13;/h1-4,11H,5-6H2,(H,12,13);1H','InChIKey=IHCCFLKCGJPXDF-UHFFFAOYSA-N','Cl.O=C(O)CNCc1ccc(Cl)cc1',NULL),
	(129430,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl3NO2',298.5961,NULL,'B426277B59D2A50B-FICuS-01-53','B426277B59D2A50B-FICTS-01-32','B4DA809E665F7C45-uuuuu-01-21','InChI=1S/C11H13Cl2NO2.ClH/c1-2-16-11(15)7-14-6-8-3-4-9(12)10(13)5-8;/h3-5,14H,2,6-7H2,1H3;1H','InChIKey=FQAKMGDNIDQCTP-UHFFFAOYSA-N','CCOC(=O)CNCc1ccc(Cl)c(Cl)c1.Cl',NULL),
	(129431,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NO4S',312.1672,NULL,'FE0AF712B30DBE53-FICuS-01-7B','FE0AF712B30DBE53-FICTS-01-5A','FE0AF712B30DBE53-uuuuu-01-2A','InChI=1S/C10H11Cl2NO4S/c1-18(16,17)13(6-10(14)15)5-7-2-3-8(11)9(12)4-7/h2-4H,5-6H2,1H3,(H,14,15)','InChIKey=NMVZLIAGAXHQPL-UHFFFAOYSA-N','CS(=O)(=O)N(CC(=O)O)Cc1ccc(Cl)c(Cl)c1',NULL),
	(129432,2,0,'53857-47-9','Consistent with Molecular Formula','C10H13O3PS',244.2447,NULL,'93416EA25030CB1D-FICuS-01-48','93416EA25030CB1D-FICTS-01-27','93416EA25030CB1D-uuuuu-01-F7','InChI=1S/C10H13O3PS/c1-9-7-8-12-14(11,13-9)15-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=NWAUQQCPFBMVQY-UHFFFAOYSA-N','CC1CCOP(=O)(Sc2ccccc2)O1','1'),
	(129433,2,0,'53909-41-4','Consistent with Molecular Formula','C10H13O3PS',244.2447,NULL,'93416EA25030CB1D-FICuS-01-48','93416EA25030CB1D-FICTS-01-27','93416EA25030CB1D-uuuuu-01-F7','InChI=1S/C10H13O3PS/c1-9-7-8-12-14(11,13-9)15-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=NWAUQQCPFBMVQY-UHFFFAOYSA-N','CC1CCOP(=O)(Sc2ccccc2)O1','1'),
	(129434,2,0,'39800-16-3','Consistent with Molecular Formula','C7H15Cl2N2O4P',293.0863,'NSC 181815\n4-Peroxy CPA\n4-Hydroperoxyphosphamide\n4-Hydroperoxycyclophosphamide\nHydroperoxide, 2-[bis(2-chloroethyl)amino]tetrahydro-2H-1,3,2-oxazaphosphorin-4-yl, P-oxide','CA67D8E5DC4AD585-FICuS-01-90','CA67D8E5DC4AD585-FICTS-01-6F','CA67D8E5DC4AD585-uuuuu-01-3F','InChI=1S/C7H15Cl2N2O4P/c8-2-4-11(5-3-9)16(13)10-7(15-12)1-6-14-16/h7,12H,1-6H2,(H,10,13)','InChIKey=VPAWVRUHMJVRHU-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NC(OO)CCO1','1'),
	(129435,3,0,'91296-15-0','Consistent with Molecular Formula','C11H16N6O2',264.2864,NULL,'33E07422F62A5BAC-FICuS-01-5B','33E07422F62A5BAC-FICTS-01-3A','33E07422F62A5BAC-uuuuu-01-0A','InChI=1S/C11H16N6O2/c12-9-8-10(16-11(13)15-9)17(4-14-8)6-1-5(3-18)7(19)2-6/h4-7,18-19H,1-3H2,(H4,12,13,15,16)','InChIKey=MAGAOIQNXNHTLK-UHFFFAOYSA-N','Nc1nc(N)c2ncn(C3CC(O)C(CO)C3)c2n1','1'),
	(129436,4,0,NULL,'Consistent with Molecular Formula','C16H18N6O6S',422.4148,NULL,'EB76F36200C0DA4F-FICuS-01-6E','EB76F36200C0DA4F-FICTS-01-4D','EB76F36200C0DA4F-uuuuu-01-1D','InChI=1S/C16H18N6O6S/c1-8-2-4-9(5-3-8)29(25,26)27-6-10-12(23)13(24)16(28-10)22-15-11(20-21-22)14(17)18-7-19-15/h2-5,7,10,12-13,16,23-24H,6H2,1H3,(H2,17,18,19)','InChIKey=XPUOEJBWSJHQHV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(n3nnc4c(N)ncnc43)C(O)C2O)cc1','1'),
	(129437,1,0,NULL,'Consistent with Molecular Formula','C20H22?ClN7O5S',507.9507,NULL,'3862953F377D4921-FICuS-01-36','3862953F377D4921-FICTS-01-15','3862953F377D4921-uuuuu-01-E5','InChI=1S/C20H21N7O5S.ClH/c1-27(9-11-8-22-16-15(23-11)18(33)26-20(21)25-16)12-4-2-10(3-5-12)17(30)24-13(19(31)32)6-7-14(28)29;/h2-5,8,13H,6-7,9H2,1H3,(H,24,30)(H,28,29)(H,31,32)(H3,21,22,25,26,33);1H','InChIKey=UFCYFGIPXBRYHV-UHFFFAOYSA-N','*.CN(Cc1cnc2[nH]c(N)nc(=S)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.Cl','1'),
	(129438,0,0,NULL,'Consistent with Molecular Formula','C20H28?N6O3',400.4796,'Carbamic acid, [5-amino-1,2-dihydro-3-[(methylphenylamino)methyl]pyrido[3,4-b]pyrazin-7-yl]-, ethyl ester, compd. with ethanol (2:1)\nCarbamic acid, [5-amino-1,2-dihydro-3-[(methylphenylamino)methyl]pyrido-[3,4-b]pyrazin-7-yl]-, ethyl ester, compd. with ethanol (2:1)','817A8EE00F7C9B22-FICuS-01-69','817A8EE00F7C9B22-FICTS-01-48','817A8EE00F7C9B22-uuuuu-01-18','InChI=1S/C18H22N6O2.C2H6O/c1-3-26-18(25)23-15-9-14-16(17(19)22-15)21-12(10-20-14)11-24(2)13-7-5-4-6-8-13;1-2-3/h4-9,20H,3,10-11H2,1-2H3,(H3,19,22,23,25);3H,2H2,1H3','InChIKey=RBKBUXATPMOADN-UHFFFAOYSA-N','*.CCO.CCOC(=O)Nc1cc2c(c(N)n1)N=C(CN(C)c1ccccc1)CN2',NULL),
	(129439,2,0,'61367-33-7','Consistent with Molecular Formula','C8H15ClN2OS2',254.7923,NULL,'6DF2D77B7CD0DD95-FICuS-01-91','6DF2D77B7CD0DD95-FICTS-01-70','6DF2D77B7CD0DD95-uuuuu-01-40','InChI=1S/C8H15ClN2OS2/c1-6-13-4-7(5-14-6)11-8(12)10-3-2-9/h6-7H,2-5H2,1H3,(H2,10,11,12)','InChIKey=YCBVEHQDISOFSA-UHFFFAOYSA-N','CC1SCC(NC(=O)NCCCl)CS1','1'),
	(129440,2,0,'61367-34-8','Consistent with Molecular Formula','C8H15ClN2O5S2',318.7899,NULL,'9089C08F3E1337E5-FICuS-01-52','9089C08F3E1337E5-FICTS-01-31','9089C08F3E1337E5-uuuuu-01-01','InChI=1S/C8H15ClN2O5S2/c1-6-17(13,14)4-7(5-18(6,15)16)11-8(12)10-3-2-9/h6-7H,2-5H2,1H3,(H2,10,11,12)','InChIKey=SYXJQQUZLIGCDW-UHFFFAOYSA-N','CC1S(=O)(=O)CC(NC(=O)NCCCl)CS1(=O)=O','1'),
	(129441,2,0,'61367-32-6','Consistent with Molecular Formula','C8H15ClN2OS2',254.7923,NULL,'6DF2D77B7CD0DD95-FICuS-01-91','6DF2D77B7CD0DD95-FICTS-01-70','6DF2D77B7CD0DD95-uuuuu-01-40','InChI=1S/C8H15ClN2OS2/c1-6-13-4-7(5-14-6)11-8(12)10-3-2-9/h6-7H,2-5H2,1H3,(H2,10,11,12)','InChIKey=YCBVEHQDISOFSA-UHFFFAOYSA-N','CC1SCC(NC(=O)NCCCl)CS1','1'),
	(129442,0,2,NULL,'Consistent with Molecular Formula','C16H16Br2N2O2',428.1226,NULL,'EE594FA73C463FD3-FICuS-01-81','EE594FA73C463FD3-FICTS-01-60','A5C8C562EBC2154E-uuuuu-01-22','InChI=1S/2C8H8BrNO/c2*9-6-8(10-11)7-4-2-1-3-5-7/h2*1-5,11H,6H2','InChIKey=WILFOPVQPUJIJO-UHFFFAOYSA-N','O/N=C(\\CBr)c1ccccc1.O/N=C(\\CBr)c1ccccc1','1'),
	(129443,0,0,'21411-42-7','Consistent with Molecular Formula','C10H14S',166.2806,NULL,'01B0BD052488AB3B-FICuS-01-53','01B0BD052488AB3B-FICTS-01-32','01B0BD052488AB3B-uuuuu-01-02','InChI=1S/C10H14S/c1-7-4-8(2)10(6-11)9(3)5-7/h4-5,11H,6H2,1-3H3','InChIKey=LJZYEPXPMRRXTA-UHFFFAOYSA-N','Cc1cc(C)c(CS)c(C)c1',NULL),
	(129444,0,0,'60282-84-0','Consistent with Molecular Formula','C11H17ClN2S',244.7817,NULL,'27602A710710F1A9-FICuS-01-2A','27602A710710F1A9-FICTS-01-09','279C8D94389D28E7-uuuuu-01-12','InChI=1S/C11H16N2S.ClH/c1-7-4-8(2)10(9(3)5-7)6-14-11(12)13;/h4-5H,6H2,1-3H3,(H3,12,13);1H','InChIKey=BSHZHSXEZICDLQ-UHFFFAOYSA-N','Cc1cc(C)c(CSC(=N)N)c(C)c1.Cl',NULL),
	(129445,0,0,'17796-70-2','Consistent with Molecular Formula','C10H9NO2S',207.2466,NULL,'07F00514DB7DE052-FICuS-01-4B','07F00514DB7DE052-FICTS-01-2A','07F00514DB7DE052-uuuuu-01-FA','InChI=1S/C10H9NO2S/c1-2-14-11-9(12)7-5-3-4-6-8(7)10(11)13/h3-6H,2H2,1H3','InChIKey=WOTMEGYCCPNSSQ-UHFFFAOYSA-N','CCSN1C(=O)c2ccccc2C1=O',NULL),
	(129446,0,1,'673-55-2','Consistent with Molecular Formula','C5H12N2O',116.1626,NULL,'A969EB7E3B4CB9C3-FICuS-01-90','A969EB7E3B4CB9C3-FICTS-01-6F','A969EB7E3B4CB9C3-uuuuu-01-3F','InChI=1S/C5H12N2O/c1-5(6-8)4-7(2)3/h8H,4H2,1-3H3','InChIKey=BTSOINJIGGAGMF-UHFFFAOYSA-N','C/C(CN(C)C)=N\\O','1'),
	(129447,4,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,'Estra-1(10),4-diene-3,17-dione, 2-diazo-','39B6D836DFF670AA-FICuS-01-7F','39B6D836DFF670AA-FICTS-01-5E','D35C2E05A0F23B82-uuuuu-01-09','InChI=1S/C18H20N2O2/c1-18-7-6-11-12(14(18)4-5-17(18)22)3-2-10-8-16(21)15(20-19)9-13(10)11/h8-9,11-12,14H,2-7H2,1H3/t11-,12+,14-,18-/m0/s1','InChIKey=ODFBKRFBWQXDJA-JPVZDGGYSA-N','CC12CCC3C4=CC(=[N+]=[N-])C(=O)C=C4CCC3C1CCC2=O','1'),
	(129448,4,0,'14984-43-1','Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'BD5DBE8562BA5D9B-FICuS-01-99','BD5DBE8562BA5D9B-FICTS-01-78','BD5DBE8562BA5D9B-uuuuu-01-48','InChI=1S/C18H23NO2/c1-18-7-6-11-12(14(18)4-5-17(18)21)3-2-10-8-16(20)15(19)9-13(10)11/h8-9,11-12,14,20H,2-7,19H2,1H3','InChIKey=OPUUALWKMPJNCY-UHFFFAOYSA-N','CC12CCC3c4cc(N)c(O)cc4CCC3C1CCC2=O','1'),
	(129449,1,0,'50765-91-8','Consistent with Molecular Formula','C24H32N2O',364.5296,'1-Piperidinebutanamide, .alpha.-(3-methyl-2-butenyl)-.alpha.-1-naphthalenyl-','B8227D87484E02B0-FICuS-01-48','B8227D87484E02B0-FICTS-01-27','B8227D87484E02B0-uuuuu-01-F7','InChI=1S/C24H32N2O/c1-19(2)13-14-24(23(25)27,15-18-26-16-6-3-7-17-26)22-12-8-10-20-9-4-5-11-21(20)22/h4-5,8-13H,3,6-7,14-18H2,1-2H3,(H2,25,27)','InChIKey=DRQHMYYWGQFHOV-UHFFFAOYSA-N','CC(C)=CCC(CCN1CCCCC1)(C(N)=O)c1cccc2ccccc12','1'),
	(129450,1,0,'50765-95-2','Consistent with Molecular Formula','C26H37ClN2O',429.0441,'1-Naphthaleneacetamide, .alpha.-[2-[bis(3-methyl-2-butenyl)amino]ethyl]-.alpha.-ethyl-, monohydrochloride','B9DF08B65D26D9F9-FICuS-01-89','B9DF08B65D26D9F9-FICTS-01-68','B923AF5362AB00B7-uuuuu-01-09','InChI=1S/C26H36N2O.ClH/c1-6-26(25(27)29,24-13-9-11-22-10-7-8-12-23(22)24)16-19-28(17-14-20(2)3)18-15-21(4)5;/h7-15H,6,16-19H2,1-5H3,(H2,27,29);1H','InChIKey=RHNRLUFRIWVFOF-UHFFFAOYSA-N','CCC(CCN(CC=C(C)C)CC=C(C)C)(C(N)=O)c1cccc2ccccc12.Cl','1'),
	(129451,1,0,'50765-85-0','Consistent with Molecular Formula','C21H27ClN2',342.9107,'2-Naphthaleneacetonitrile, .alpha.-[2-(dimethylamino)ethyl]-.alpha.-(3-methyl-2-butenyl)-, monohydrochloride','B174B9B7BA0ED87F-FICuS-01-8A','B174B9B7BA0ED87F-FICTS-01-69','B1881E5285830131-uuuuu-01-D3','InChI=1S/C21H26N2.ClH/c1-17(2)11-12-21(16-22,13-14-23(3)4)20-10-9-18-7-5-6-8-19(18)15-20;/h5-11,15H,12-14H2,1-4H3;1H','InChIKey=OEEHXSFHUNVJJI-UHFFFAOYSA-N','CC(C)=CCC(C#N)(CCN(C)C)c1ccc2ccccc2c1.Cl','1'),
	(129452,1,0,'50765-89-4','Consistent with Molecular Formula','C23H32N2O',352.5186,'1-Naphthaleneacetamide, .alpha.-[2-(diethylamino)ethyl]-.alpha.-(3-methyl-2-butenyl)-','8844BF91A78A5C27-FICuS-01-63','8844BF91A78A5C27-FICTS-01-42','8844BF91A78A5C27-uuuuu-01-12','InChI=1S/C23H32N2O/c1-5-25(6-2)17-16-23(22(24)26,15-14-18(3)4)21-13-9-11-19-10-7-8-12-20(19)21/h7-14H,5-6,15-17H2,1-4H3,(H2,24,26)','InChIKey=MPEKZXIZMHBUPD-UHFFFAOYSA-N','CCN(CC)CCC(CC=C(C)C)(C(N)=O)c1cccc2ccccc12','1'),
	(129453,3,0,NULL,'Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'07193FFA01E9D35D-FICuS-01-67','07193FFA01E9D35D-FICTS-01-46','07193FFA01E9D35D-uuuuu-01-16','InChI=1S/C11H19NO/c1-10(2)7-4-5-11(3,6-7)8(10)9(12)13/h7-8H,4-6H2,1-3H3,(H2,12,13)','InChIKey=SOBWADWYOPMKKY-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2C(N)=O','1'),
	(129454,1,0,'50765-98-5','Consistent with Molecular Formula','C21H28N2O',324.465,'2-Naphthaleneacetamide, .alpha.-[2-(dimethylamino)ethyl]-.alpha.-(3-methyl-2-butenyl)-','A928FF1EED1DC406-FICuS-01-88','A928FF1EED1DC406-FICTS-01-67','A928FF1EED1DC406-uuuuu-01-37','InChI=1S/C21H28N2O/c1-16(2)11-12-21(20(22)24,13-14-23(3)4)19-10-9-17-7-5-6-8-18(17)15-19/h5-11,15H,12-14H2,1-4H3,(H2,22,24)','InChIKey=LANDSJLNLKENGO-UHFFFAOYSA-N','CC(C)=CCC(CCN(C)C)(C(N)=O)c1ccc2ccccc2c1','1'),
	(129455,1,0,'50765-96-3','Consistent with Molecular Formula','C29H40N2O',432.6478,'1-Naphthaleneacetamide, .alpha.-[2-[bis(3-methyl-2-butenyl)amino]ethyl]-.alpha.-(3-methyl-2-butenyl)-','23E82231640812FE-FICuS-01-31','23E82231640812FE-FICTS-01-10','23E82231640812FE-uuuuu-01-E0','InChI=1S/C29H40N2O/c1-22(2)14-17-29(28(30)32,27-13-9-11-25-10-7-8-12-26(25)27)18-21-31(19-15-23(3)4)20-16-24(5)6/h7-16H,17-21H2,1-6H3,(H2,30,32)','InChIKey=XHMIIRLZSKEDPY-UHFFFAOYSA-N','CC(C)=CCN(CC=C(C)C)CCC(CC=C(C)C)(C(N)=O)c1cccc2ccccc12','1'),
	(129456,0,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'CE3B83F628DF724B-FICuS-01-7E','CE3B83F628DF724B-FICTS-01-5D','CE3B83F628DF724B-uuuuu-01-2D','InChI=1S/C12H12O4/c1-8(2)7-11(13)16-10-6-4-3-5-9(10)12(14)15/h3-7H,1-2H3,(H,14,15)','InChIKey=SRLLSDWMSFOSGY-UHFFFAOYSA-N','CC(C)=CC(=O)Oc1ccccc1C(=O)O',NULL),
	(129457,0,0,NULL,'Consistent with Molecular Formula','C21H29N3O',339.4796,NULL,'A06F3049A734DC00-FICuS-01-4A','A06F3049A734DC00-FICTS-01-29','A06F3049A734DC00-uuuuu-01-F9','InChI=1S/C21H29N3O/c1-16(2)12-14-23(15-13-17(3)4)20-18(5)22(6)24(21(20)25)19-10-8-7-9-11-19/h7-13H,14-15H2,1-6H3','InChIKey=MGZRTQOYYNXQEG-UHFFFAOYSA-N','CC(C)=CCN(CC=C(C)C)c1c(C)n(C)n(-c2ccccc2)c1=O',NULL),
	(129458,0,0,'25799-83-1','Consistent with Molecular Formula','C13H18N2O3S',282.3568,NULL,'8E46CCC2E4641949-FICuS-01-63','8E46CCC2E4641949-FICTS-01-42','8E46CCC2E4641949-uuuuu-01-12','InChI=1S/C13H18N2O3S/c1-10(2)8-9-14-13(16)15-19(17,18)12-6-4-11(3)5-7-12/h4-8H,9H2,1-3H3,(H2,14,15,16)','InChIKey=MAMJKUKAEJCFFP-UHFFFAOYSA-N','CC(C)=CCNC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(129459,1,0,NULL,'Consistent with Molecular Formula','C24H23NO3',373.4506,NULL,'BA15DC0CBE1AD15D-FICuS-01-91','BA15DC0CBE1AD15D-FICTS-01-70','BA15DC0CBE1AD15D-uuuuu-01-40','InChI=1S/C24H23NO3/c1-25(2)18-27-22(26)24(21-16-10-5-11-17-21)23(28-24,19-12-6-3-7-13-19)20-14-8-4-9-15-20/h3-17H,18H2,1-2H3','InChIKey=TXLXMJNRSICYJA-UHFFFAOYSA-N','CN(C)COC(=O)C1(c2ccccc2)OC1(c1ccccc1)c1ccccc1','1'),
	(129460,0,0,NULL,'Consistent with Molecular Formula','C8H16IN3',281.139,NULL,'9F878FC7D4514858-FICuS-01-64','9F878FC7D4514858-FICTS-01-43','85DF7A257A26D7E8-uuuuu-01-24','InChI=1S/C8H15N3.HI/c1-7(2)3-4-9-8-10-5-6-11-8;/h3H,4-6H2,1-2H3,(H2,9,10,11);1H','InChIKey=VILCKDIGONUXFC-UHFFFAOYSA-N','CC(C)=CCNC1=NCCN1.I',NULL),
	(129461,2,0,NULL,'Consistent with Molecular Formula','C19H23IN4',434.322,NULL,'FF7073F26F98662D-FICuS-01-6B','49D8B4930806484D-FICTS-01-23','E5288610C1EFF99D-uuuuu-01-24','InChI=1S/C19H22N4.HI/c1-3-7-15(8-4-1)17-18(16-9-5-2-6-10-16)23(17)14-13-22-19-20-11-12-21-19;/h1-10,17-18H,11-14H2,(H2,20,21,22);1H','InChIKey=BOIWOYNISICXJY-UHFFFAOYSA-N','I.c1ccc(C2C(c3ccccc3)N2CCNC2=NCCN2)cc1','1'),
	(129462,0,0,'23166-30-5','Consistent with Molecular Formula','C11H20N4O3',256.304,NULL,'9E6656881EBC2CE6-FICuS-01-77','9E6656881EBC2CE6-FICTS-01-56','A5835954F246EFCF-uuuuu-01-24','InChI=1S/C11H19N3.HNO3/c12-10(13)14-11-4-7-1-8(5-11)3-9(2-7)6-11;2-1(3)4/h7-9H,1-6H2,(H4,12,13,14);(H,2,3,4)','InChIKey=PBSQWGQUIHZAOF-UHFFFAOYSA-N','N=C(N)NC12CC3CC(CC(C3)C1)C2.O=[N+]([O-])O',NULL),
	(129463,1,0,'51125-87-2','Consistent with Molecular Formula','C22H31IN4',478.4182,NULL,'A1DA669AEC63659E-FICuS-01-7E','94AB3E22E0BA7203-FICTS-01-36','BB8293784214FA2E-uuuuu-01-08','InChI=1S/C22H30N4.HI/c1-4-14-26(15-5-1)16-11-19(17-25-22-23-12-13-24-22)21-10-6-8-18-7-2-3-9-20(18)21;/h2-3,6-10,19H,1,4-5,11-17H2,(H2,23,24,25);1H','InChIKey=LYONZWSUZOFVHM-UHFFFAOYSA-N','I.c1ccc2c(C(CCN3CCCCC3)CNC3=NCCN3)cccc2c1','1'),
	(129464,0,0,NULL,'Consistent with Molecular Formula','C20H25IN4',448.3488,NULL,'F9467D6266E6F0FA-FICuS-01-77','F9467D6266E6F0FA-FICTS-01-56','E31E8880C8916F4A-uuuuu-01-12','InChI=1S/C20H24N4.HI/c1-3-7-18-14-24(12-11-23-20-21-9-10-22-20)15-19-8-4-2-6-17(19)13-16(18)5-1;/h1-8H,9-15H2,(H2,21,22,23);1H','InChIKey=HSYQNFCENMKYOM-UHFFFAOYSA-N','I.c1ccc2c(c1)Cc1ccccc1CN(CCNC1=NCCN1)C2',NULL),
	(129465,0,0,NULL,'Consistent with Molecular Formula','C21H27IN4',462.3756,NULL,'97CD794435FEB1A2-FICuS-01-6F','97CD794435FEB1A2-FICTS-01-4E','8D958CA69B892E12-uuuuu-01-18','InChI=1S/C21H26N4.HI/c1-3-7-19-15-25(14-13-24-21-22-11-12-23-21)16-20-8-4-2-6-18(20)10-9-17(19)5-1;/h1-8H,9-16H2,(H2,22,23,24);1H','InChIKey=IJMMDCTWTKBKOC-UHFFFAOYSA-N','I.c1ccc2c(c1)CCc1ccccc1CN(CCNC1=NCCN1)C2',NULL),
	(129466,0,0,NULL,'Consistent with Molecular Formula','C9H6O4',178.144,NULL,'D83E62B19743EE5F-FICuS-01-72','D83E62B19743EE5F-FICTS-01-51','D83E62B19743EE5F-uuuuu-01-21','InChI=1S/C9H6O4/c10-8-5-12-9(11)6-3-1-2-4-7(6)13-8/h1-4H,5H2','InChIKey=XPBNYJHBULNBEO-UHFFFAOYSA-N','O=C1COC(=O)c2ccccc2O1',NULL),
	(129467,1,0,'51125-85-0','Consistent with Molecular Formula','C18H24IN3',409.3122,NULL,'F7A7D98E314C9FE8-FICuS-01-8D','F7A7D98E314C9FE8-FICTS-01-6C','FCD6EA6E600CAD08-uuuuu-01-40','InChI=1S/C18H23N3.HI/c1-13(2)17(12-21-18-19-10-11-20-18)16-9-5-7-14-6-3-4-8-15(14)16;/h3-9,13,17H,10-12H2,1-2H3,(H2,19,20,21);1H','InChIKey=PUSNMFCGICIUGD-UHFFFAOYSA-N','CC(C)C(CNC1=NCCN1)c1cccc2ccccc12.I','1'),
	(129468,0,0,'30720-28-6','Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'632D672372939BD9-FICuS-01-45','632D672372939BD9-FICTS-01-24','632D672372939BD9-uuuuu-01-F4','InChI=1S/C20H22N2O3/c1-20(2,25)14-13-17-18(23)21(15-9-5-3-6-10-15)22(19(17)24)16-11-7-4-8-12-16/h3-12,17,25H,13-14H2,1-2H3','InChIKey=HDSGVROKYHSGJM-UHFFFAOYSA-N','CC(C)(O)CCC1C(=O)N(c2ccccc2)N(c2ccccc2)C1=O',NULL),
	(129469,1,0,'28082-61-3','Consistent with Molecular Formula','C26H36ClNO',414.0295,NULL,'39FA915E2CB14B19-FICuS-01-66','39FA915E2CB14B19-FICTS-01-45','390636BB133C9257-uuuuu-01-E6','InChI=1S/C26H35NO.ClH/c1-22(2)15-18-27(19-16-23(3)4)20-17-26(28,25-13-9-6-10-14-25)21-24-11-7-5-8-12-24;/h5-16,28H,17-21H2,1-4H3;1H','InChIKey=PWGASWVAQJRLEP-UHFFFAOYSA-N','CC(C)=CCN(CC=C(C)C)CCC(O)(Cc1ccccc1)c1ccccc1.Cl','1'),
	(129470,0,0,'37606-80-7','Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'9101B796F8222ED8-FICuS-01-4F','9101B796F8222ED8-FICTS-01-2E','9101B796F8222ED8-uuuuu-01-FE','InChI=1S/C20H20N2O2/c1-15(2)13-14-18-19(23)21(16-9-5-3-6-10-16)22(20(18)24)17-11-7-4-8-12-17/h3-12,18H,1,13-14H2,2H3','InChIKey=SKIVMMFBJMFUPM-UHFFFAOYSA-N','C=C(C)CCC1C(=O)N(c2ccccc2)N(c2ccccc2)C1=O',NULL),
	(129471,1,0,'51125-84-9','Consistent with Molecular Formula','C16H20IN3',381.2586,NULL,'EFA6897DAFD501E9-FICuS-01-94','3B36A72662331274-FICTS-01-00','F5FE7C9F01A29E59-uuuuu-01-35','InChI=1S/C16H19N3.HI/c1-12(11-19-16-17-9-10-18-16)14-8-4-6-13-5-2-3-7-15(13)14;/h2-8,12H,9-11H2,1H3,(H2,17,18,19);1H','InChIKey=HTJNBGHUCDJSHY-UHFFFAOYSA-N','CC(CNC1=NCCN1)c1cccc2ccccc12.I','1'),
	(129472,1,0,'51125-90-7','Consistent with Molecular Formula','C25H37IN4',520.4986,NULL,'DF2F314E9417634A-FICuS-01-59','5D1051508067AC29-FICTS-01-0F','C577C4AC3A60FCFA-uuuuu-01-41','InChI=1S/C25H36N4.HI/c1-20(2)25(19-28-24-26-14-15-27-24,13-18-29-16-6-3-7-17-29)23-12-8-10-21-9-4-5-11-22(21)23;/h4-5,8-12,20H,3,6-7,13-19H2,1-2H3,(H2,26,27,28);1H','InChIKey=ZLIKZWMGKOGUKC-UHFFFAOYSA-N','CC(C)C(CCN1CCCCC1)(CNC1=NCCN1)c1cccc2ccccc12.I','1'),
	(129473,1,0,'51125-86-1','Consistent with Molecular Formula','C19H27IN4',438.3536,NULL,'AF164CE7A66DD528-FICuS-01-7C','16D6E62FCE271D85-FICTS-01-4D','B54EB905081A4A98-uuuuu-01-06','InChI=1S/C19H26N4.HI/c1-23(2)13-10-16(14-22-19-20-11-12-21-19)18-9-5-7-15-6-3-4-8-17(15)18;/h3-9,16H,10-14H2,1-2H3,(H2,20,21,22);1H','InChIKey=CAJSALQCYVDPMF-UHFFFAOYSA-N','CN(C)CCC(CNC1=NCCN1)c1cccc2ccccc12.I','1'),
	(129474,1,0,'51125-88-3','Consistent with Molecular Formula','C22H31IN4O',494.4176,NULL,'BF3074ED50ABF350-FICuS-01-6C','BF3074ED50ABF350-FICTS-01-4B','A568810FFEDC6CE0-uuuuu-01-39','InChI=1S/C22H30N4O.HI/c1-22(17-25-21-23-10-11-24-21,9-12-26-13-15-27-16-14-26)20-8-4-6-18-5-2-3-7-19(18)20;/h2-8H,9-17H2,1H3,(H2,23,24,25);1H','InChIKey=XTZYSUQAEDENRP-UHFFFAOYSA-N','CC(CCN1CCOCC1)(CNC1=NCCN1)c1cccc2ccccc12.I','1'),
	(129475,0,0,'51125-91-8','Consistent with Molecular Formula','C27H40IN5O2',593.5498,NULL,'8A75A362C9588789-FICuS-01-51','1E9C734AF3B309AF-FICTS-01-55','902D5680672F1839-uuuuu-01-E2','InChI=1S/C27H39N5O2.HI/c1-2-6-24-23(4-1)5-3-7-25(24)27(22-30-26-28-10-11-29-26,8-12-31-14-18-33-19-15-31)9-13-32-16-20-34-21-17-32;/h1-7H,8-22H2,(H2,28,29,30);1H','InChIKey=VCNBSXQMBSCRKY-UHFFFAOYSA-N','I.c1ccc2c(C(CCN3CCOCC3)(CCN3CCOCC3)CNC3=NCCN3)cccc2c1',NULL),
	(129476,0,0,'37606-79-4','Consistent with Molecular Formula','C25H28N2O2',388.5084,NULL,'6EC876C01D9CEEE3-FICuS-01-90','6EC876C01D9CEEE3-FICTS-01-6F','6EC876C01D9CEEE3-uuuuu-01-3F','InChI=1S/C25H28N2O2/c1-19(2)15-17-25(18-16-20(3)4)23(28)26(21-11-7-5-8-12-21)27(24(25)29)22-13-9-6-10-14-22/h5-16H,17-18H2,1-4H3','InChIKey=WVGNYWQXGFAIKR-UHFFFAOYSA-N','CC(C)=CCC1(CC=C(C)C)C(=O)N(c2ccccc2)N(c2ccccc2)C1=O',NULL),
	(129477,0,0,NULL,'Consistent with Molecular Formula','C13H22IN3',347.2414,NULL,'E8472562E8D4C2F5-FICuS-01-63','627F936320F55A5F-FICTS-01-2E','F21FD08046A35D45-uuuuu-01-01','InChI=1S/C13H21N3.HI/c1-2-15-12(14-1)16-13-6-9-3-10(7-13)5-11(4-9)8-13;/h9-11H,1-8H2,(H2,14,15,16);1H','InChIKey=JSDLVSUYSQLSMB-UHFFFAOYSA-N','C1CNC(NC23CC4CC(CC(C4)C2)C3)=N1.I',NULL),
	(129478,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'76CFEAF311795CBC-FICuS-01-8B','63F622D21400F169-FICTS-01-10','76CFEAF311795CBC-uuuuu-01-3A','InChI=1S/C14H19N3O2/c15-13(11-17-9-5-2-6-10-17)16-19-14(18)12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-11H2,(H2,15,16)','InChIKey=XPXZYKIILVNMRR-UHFFFAOYSA-N','N=C(CN1CCCCC1)NOC(=O)c1ccccc1',NULL),
	(129479,2,0,'28082-57-7','Consistent with Molecular Formula','C23H36ClNO2',393.9959,NULL,'FADABA2E499BE2E7-FICuS-01-A8','FADABA2E499BE2E7-FICTS-01-87','FA261DCB76163BA9-uuuuu-01-22','InChI=1S/C23H35NO2.ClH/c1-18(2)13-14-22(25)26-23(16-15-19(3)4,20(5)17-24(6)7)21-11-9-8-10-12-21;/h8-13,15,20H,14,16-17H2,1-7H3;1H','InChIKey=XSLXGISQQPSSTQ-UHFFFAOYSA-N','CC(C)=CCC(=O)OC(CC=C(C)C)(c1ccccc1)C(C)CN(C)C.Cl','1'),
	(129480,2,0,'28082-58-8','Consistent with Molecular Formula','C20H32ClNO2',353.9313,NULL,'9090F103DE6F4193-FICuS-01-49','9090F103DE6F4193-FICTS-01-28','906C56E6E1E298DD-uuuuu-01-24','InChI=1S/C20H31NO2.ClH/c1-7-19(22)23-20(14-13-16(2)3,17(4)15-21(5)6)18-11-9-8-10-12-18;/h8-13,17H,7,14-15H2,1-6H3;1H','InChIKey=QCIUMZLNOZICGA-UHFFFAOYSA-N','CCC(=O)OC(CC=C(C)C)(c1ccccc1)C(C)CN(C)C.Cl','1'),
	(129481,1,0,NULL,'Consistent with Molecular Formula','C21H27NO2',325.4498,NULL,'1C2A88492495C47D-FICuS-01-51','1C2A88492495C47D-FICTS-01-30','1C2A88492495C47D-uuuuu-01-00','InChI=1S/C21H27NO2/c1-4-20(23)24-21(15-16-22(2)3,19-13-9-6-10-14-19)17-18-11-7-5-8-12-18/h5-14H,4,15-17H2,1-3H3','InChIKey=WQQBEXMJZKLWQD-UHFFFAOYSA-N','CCC(=O)OC(CCN(C)C)(Cc1ccccc1)c1ccccc1','1'),
	(129482,2,0,'28082-59-9','Consistent with Molecular Formula','C17H28ClNO',297.8673,NULL,'51B16BBA908B28A7-FICuS-01-60','51B16BBA908B28A7-FICTS-01-3F','514DCC5FAF06F1E9-uuuuu-01-37','InChI=1S/C17H27NO.ClH/c1-14(2)11-12-17(19,15(3)13-18(4)5)16-9-7-6-8-10-16;/h6-11,15,19H,12-13H2,1-5H3;1H','InChIKey=OHMKUPBGUTZOER-UHFFFAOYSA-N','CC(C)=CCC(O)(c1ccccc1)C(C)CN(C)C.Cl','1'),
	(129483,0,0,NULL,'Consistent with Molecular Formula','C25H20N4',376.4598,NULL,'344543B7A69D8080-FICuS-01-3B','344543B7A69D8080-FICTS-01-1A','344543B7A69D8080-uuuuu-01-EA','InChI=1S/C25H20N4/c26-25-28-23(15-19-11-5-9-17-7-1-3-13-21(17)19)27-24(29-25)16-20-12-6-10-18-8-2-4-14-22(18)20/h1-14H,15-16H2,(H2,26,27,28,29)','InChIKey=IBCNLMIXRPYKRX-UHFFFAOYSA-N','Nc1nc(Cc2cccc3ccccc23)nc(Cc2cccc3ccccc23)n1',NULL),
	(129484,2,0,NULL,'Consistent with Molecular Formula','C25H34N6',418.5838,NULL,'5F64730B20015E62-FICuS-01-2D','5F64730B20015E62-FICTS-01-0C','5F64730B20015E62-uuuuu-01-DC','InChI=1S/C25H34N6/c1-30(2)17-15-21(19-11-7-5-8-12-19)23-27-24(29-25(26)28-23)22(16-18-31(3)4)20-13-9-6-10-14-20/h5-14,21-22H,15-18H2,1-4H3,(H2,26,27,28,29)','InChIKey=DMRNQVRPGRVCKR-UHFFFAOYSA-N','CN(C)CCC(c1ccccc1)c1nc(N)nc(C(CCN(C)C)c2ccccc2)n1','1'),
	(129485,0,0,NULL,'Consistent with Molecular Formula','C17H16N4',276.3402,NULL,'52F73F343941DCA2-FICuS-01-56','52F73F343941DCA2-FICTS-01-35','52F73F343941DCA2-uuuuu-01-05','InChI=1S/C17H16N4/c18-17-20-15(11-13-7-3-1-4-8-13)19-16(21-17)12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H2,18,19,20,21)','InChIKey=ZMPDSVQSIAPRRO-UHFFFAOYSA-N','Nc1nc(Cc2ccccc2)nc(Cc2ccccc2)n1',NULL),
	(129486,1,0,'37092-78-7','Consistent with Molecular Formula','C12H17N',175.273,NULL,'BB710EABFB2C9FBA-FICuS-01-AA','BB710EABFB2C9FBA-FICTS-01-89','BB710EABFB2C9FBA-uuuuu-01-59','InChI=1S/C12H17N/c1-10(2)8-12(13)9-11-6-4-3-5-7-11/h3-7,12H,1,8-9,13H2,2H3','InChIKey=GGFBBNNMPZFSHF-UHFFFAOYSA-N','C=C(C)CC(N)Cc1ccccc1','1'),
	(129487,1,0,'35531-77-2','Consistent with Molecular Formula','C15H21N',215.3376,NULL,'FC657546CBF64124-FICuS-01-5D','FC657546CBF64124-FICTS-01-3C','FC657546CBF64124-uuuuu-01-0C','InChI=1S/C15H21N/c1-2-6-15(16-12-14-9-10-14)11-13-7-4-3-5-8-13/h2-5,7-8,14-16H,1,6,9-12H2','InChIKey=FEZUFSNGROJAGF-UHFFFAOYSA-N','C=CCC(Cc1ccccc1)NCC1CC1','1'),
	(129488,1,0,'37092-85-6','Consistent with Molecular Formula','C16H23N',229.3644,NULL,'AB8F5C099E4C4E9C-FICuS-01-93','AB8F5C099E4C4E9C-FICTS-01-72','AB8F5C099E4C4E9C-uuuuu-01-42','InChI=1S/C16H23N/c1-13(2)10-16(17-12-15-8-9-15)11-14-6-4-3-5-7-14/h3-7,15-17H,1,8-12H2,2H3','InChIKey=HFASSIYHMIYPKS-UHFFFAOYSA-N','C=C(C)CC(Cc1ccccc1)NCC1CC1','1'),
	(129489,0,0,NULL,'Consistent with Molecular Formula','C18H29NO3',307.432,NULL,'B39F4E47E93B0848-FICuS-01-66','B39F4E47E93B0848-FICTS-01-45','B39F4E47E93B0848-uuuuu-01-15','InChI=1S/C18H29NO3/c1-19(16-8-4-3-5-9-16)12-13-21-14-15-22-18-11-7-6-10-17(18)20-2/h6-7,10-11,16H,3-5,8-9,12-15H2,1-2H3','InChIKey=DTMRTXPWUARSEG-UHFFFAOYSA-N','COc1ccccc1OCCOCCN(C)C1CCCCC1',NULL),
	(129490,2,0,NULL,'Consistent with Molecular Formula','C20H33NO3',335.4856,NULL,'A34E95CA8B1BD4AD-FICuS-01-90','A34E95CA8B1BD4AD-FICTS-01-6F','A34E95CA8B1BD4AD-uuuuu-01-3F','InChI=1S/C20H33NO3/c1-16-8-7-11-20(2,3)19(16)21-12-13-23-14-15-24-18-10-6-5-9-17(18)22-4/h5-6,9-10,16,19,21H,7-8,11-15H2,1-4H3','InChIKey=CWEIRPCJCKEVMW-UHFFFAOYSA-N','COc1ccccc1OCCOCCNC1C(C)CCCC1(C)C','1'),
	(129491,1,0,'37092-84-5','Consistent with Molecular Formula','C16H23N',229.3644,NULL,'077B0B5D0419990C-FICuS-01-45','077B0B5D0419990C-FICTS-01-24','077B0B5D0419990C-uuuuu-01-F4','InChI=1S/C16H23N/c1-2-7-16(17-13-15-10-6-11-15)12-14-8-4-3-5-9-14/h2-5,8-9,15-17H,1,6-7,10-13H2','InChIKey=FXOFVZWVJOEXNB-UHFFFAOYSA-N','C=CCC(Cc1ccccc1)NCC1CCC1','1'),
	(129492,0,0,NULL,'Consistent with Molecular Formula','C21H33NO3',347.4966,NULL,'2806BFBD495300B5-FICuS-01-51','2806BFBD495300B5-FICTS-01-30','2806BFBD495300B5-uuuuu-01-00','InChI=1S/C21H33NO3/c1-4-8-18-11-12-20(21(17-18)23-3)25-16-15-24-14-13-22(2)19-9-6-5-7-10-19/h4,11-12,17,19H,1,5-10,13-16H2,2-3H3','InChIKey=ZPKINWLDLAHJMH-UHFFFAOYSA-N','C=CCc1ccc(OCCOCCN(C)C2CCCCC2)c(OC)c1',NULL),
	(129493,2,0,NULL,'Consistent with Molecular Formula','C23H37NO3',375.5502,NULL,'949B4091891842EE-FICuS-01-47','949B4091891842EE-FICTS-01-26','949B4091891842EE-uuuuu-01-F6','InChI=1S/C23H37NO3/c1-6-8-19-10-11-20(21(17-19)25-5)27-16-15-26-14-13-24-22-18(2)9-7-12-23(22,3)4/h6,10-11,17-18,22,24H,1,7-9,12-16H2,2-5H3','InChIKey=XINSQSWZCFDJMT-UHFFFAOYSA-N','C=CCc1ccc(OCCOCCNC2C(C)CCCC2(C)C)c(OC)c1','1'),
	(129494,0,0,'39704-77-3','Consistent with Molecular Formula','C24H37NO3',387.5612,NULL,'D0CBE4298777B29B-FICuS-01-70','D0CBE4298777B29B-FICTS-01-4F','D0CBE4298777B29B-uuuuu-01-1F','InChI=1S/C24H37NO3/c1-7-8-22-9-10-23(24(19-22)26-6)28-18-17-27-16-15-25(13-11-20(2)3)14-12-21(4)5/h7,9-12,19H,1,8,13-18H2,2-6H3','InChIKey=SVCJZGGAYWQCGI-UHFFFAOYSA-N','C=CCc1ccc(OCCOCCN(CC=C(C)C)CC=C(C)C)c(OC)c1',NULL),
	(129495,3,0,NULL,'Consistent with Molecular Formula','C21H33NO3',347.4966,NULL,'EFFF93785E2C291F-FICuS-01-8A','EFFF93785E2C291F-FICTS-01-69','EFFF93785E2C291F-uuuuu-01-39','InChI=1S/C21H33NO3/c1-20(2)16-9-10-21(20,3)19(15-16)22-11-12-24-13-14-25-18-8-6-5-7-17(18)23-4/h5-8,16,19,22H,9-15H2,1-4H3','InChIKey=QTMRIILERMSTPV-UHFFFAOYSA-N','COc1ccccc1OCCOCCNC1CC2CCC1(C)C2(C)C','1'),
	(129496,3,0,NULL,'Consistent with Molecular Formula','C22H37NO3',363.5392,NULL,'8176F661A37EA374-FICuS-01-4F','8176F661A37EA374-FICTS-01-2E','8176F661A37EA374-uuuuu-01-FE','InChI=1S/C22H37NO3/c1-17(2)19-11-10-18(3)16-20(19)23(4)12-13-25-14-15-26-22-9-7-6-8-21(22)24-5/h6-9,17-20H,10-16H2,1-5H3','InChIKey=OFCJOPNDIMYNCX-UHFFFAOYSA-N','COc1ccccc1OCCOCCN(C)C1CC(C)CCC1C(C)C','1'),
	(129497,3,0,NULL,'Consistent with Molecular Formula','C24H37NO3',387.5612,NULL,'560C553C4C87A422-FICuS-01-44','560C553C4C87A422-FICTS-01-23','560C553C4C87A422-uuuuu-01-F3','InChI=1S/C24H37NO3/c1-6-7-18-8-9-20(21(16-18)26-5)28-15-14-27-13-12-25-22-17-19-10-11-24(22,4)23(19,2)3/h6,8-9,16,19,22,25H,1,7,10-15,17H2,2-5H3','InChIKey=NXJXBDJUFUORPH-UHFFFAOYSA-N','C=CCc1ccc(OCCOCCNC2CC3CCC2(C)C3(C)C)c(OC)c1','1'),
	(129498,3,0,NULL,'Consistent with Molecular Formula','C24H39NO3',389.577,NULL,'BBE2D6BC7A811F02-FICuS-01-7B','BBE2D6BC7A811F02-FICTS-01-5A','BBE2D6BC7A811F02-uuuuu-01-2A','InChI=1S/C24H39NO3/c1-6-7-20-9-11-23(24(17-20)26-5)28-15-14-27-13-12-25-22-16-19(4)8-10-21(22)18(2)3/h6,9,11,17-19,21-22,25H,1,7-8,10,12-16H2,2-5H3','InChIKey=JJBPEJCXSWDLES-UHFFFAOYSA-N','C=CCc1ccc(OCCOCCNC2CC(C)CCC2C(C)C)c(OC)c1','1'),
	(129499,0,2,NULL,'Consistent with Molecular Formula','C31H49NO3',483.733,NULL,'D1CF26A48797293B-FICuS-01-61','D1CF26A48797293B-FICTS-01-40','D1CF26A48797293B-uuuuu-01-10','InChI=1S/C31H49NO3/c1-26(2)12-10-14-28(5)18-20-32(21-19-29(6)15-11-13-27(3)4)22-23-34-24-25-35-31-17-9-8-16-30(31)33-7/h8-9,12-13,16-19H,10-11,14-15,20-25H2,1-7H3','InChIKey=UWRZCBTWSCINHX-UHFFFAOYSA-N','COc1ccccc1OCCOCCN(C/C=C(\\C)CCC=C(C)C)C/C=C(\\C)CCC=C(C)C','1'),
	(129500,3,0,NULL,'Consistent with Molecular Formula','C22H35NO3',361.5234,NULL,'F40F0B2210D60FAD-FICuS-01-63','F40F0B2210D60FAD-FICTS-01-42','F40F0B2210D60FAD-uuuuu-01-12','InChI=1S/C22H35NO3/c1-21(2)17-10-11-22(21,3)20(16-17)23(4)12-13-25-14-15-26-19-9-7-6-8-18(19)24-5/h6-9,17,20H,10-16H2,1-5H3','InChIKey=GKSQJQQULPBILF-UHFFFAOYSA-N','COc1ccccc1OCCOCCN(C)C1CC2CCC1(C)C2(C)C','1'),
	(129501,3,0,NULL,'Consistent with Molecular Formula','C24H39NO3',389.577,NULL,'5B1443294B1F8808-FICuS-01-3A','5B1443294B1F8808-FICTS-01-19','5B1443294B1F8808-uuuuu-01-E9','InChI=1S/C24H39NO3/c1-7-8-20-10-12-23(24(16-20)26-6)28-14-13-27-17-25(5)22-15-19(4)9-11-21(22)18(2)3/h7,10,12,16,18-19,21-22H,1,8-9,11,13-15,17H2,2-6H3','InChIKey=YFLQJCCTBDPKCH-UHFFFAOYSA-N','C=CCc1ccc(OCCOCN(C)C2CC(C)CCC2C(C)C)c(OC)c1','1'),
	(129502,0,2,NULL,'Consistent with Molecular Formula','C34H53NO3',523.7976,NULL,'DF3F5690A22248BC-FICuS-01-66','DF3F5690A22248BC-FICTS-01-45','E181657A6E8697DB-uuuuu-01-17','InChI=1S/C34H53NO3/c1-9-12-32-17-18-33(34(27-32)36-8)38-26-25-37-24-23-35(21-19-30(6)15-10-13-28(2)3)22-20-31(7)16-11-14-29(4)5/h9,13-14,17-20,27H,1,10-12,15-16,21-26H2,2-8H3/b30-19+,31-20+','InChIKey=QKJGBZZTOUVBHM-LVXWCJCWSA-N','C=CCc1ccc(OCCOCCN(C/C=C(\\C)CCC=C(C)C)C/C=C(\\C)CCC=C(C)C)c(OC)c1','1'),
	(129503,3,0,NULL,'Consistent with Molecular Formula','C17H28ClNO',297.8673,NULL,'94FB5B3A6C2242F0-FICuS-01-60','94FB5B3A6C2242F0-FICTS-01-3F','9407FCDF53AF9BBE-uuuuu-01-4E','InChI=1S/C17H27NO.ClH/c1-12(2)15-9-8-13(3)10-16(15)18-11-14-6-4-5-7-17(14)19;/h4-7,12-13,15-16,18-19H,8-11H2,1-3H3;1H','InChIKey=UZLLEQHEKFIQSK-UHFFFAOYSA-N','CC1CCC(C(C)C)C(NCc2ccccc2O)C1.Cl','1'),
	(129504,2,0,NULL,'Consistent with Molecular Formula','C16H24Br2ClNO',441.6327,NULL,'898D392A94876C37-FICuS-01-52','898D392A94876C37-FICTS-01-31','89719ECFAB0AB579-uuuuu-01-31','InChI=1S/C16H23Br2NO.ClH/c1-10-5-4-6-16(2,3)15(10)19-9-11-7-12(17)8-13(18)14(11)20;/h7-8,10,15,19-20H,4-6,9H2,1-3H3;1H','InChIKey=UVHDRUGWVZQOMJ-UHFFFAOYSA-N','CC1CCCC(C)(C)C1NCc1cc(Br)cc(Br)c1O.Cl','1'),
	(129505,0,0,NULL,'Consistent with Molecular Formula','C11H21N',167.2936,NULL,'93E4CC4303F2475F-FICuS-01-5A','93E4CC4303F2475F-FICTS-01-39','93E4CC4303F2475F-uuuuu-01-09','InChI=1S/C11H21N/c1-9(2)5-7-11(12)8-6-10(3)4/h5-6,11H,7-8,12H2,1-4H3','InChIKey=RSAQQZGFJRRPMS-UHFFFAOYSA-N','CC(C)=CCC(N)CC=C(C)C',NULL),
	(129506,2,0,'37092-79-8','Consistent with Molecular Formula','C14H21N',203.3266,NULL,'5BBBCF6FBCEA5B41-FICuS-01-AE','5BBBCF6FBCEA5B41-FICTS-01-8D','5BBBCF6FBCEA5B41-uuuuu-01-5D','InChI=1S/C14H21N/c1-11(2)9-10-14(15)12(3)13-7-5-4-6-8-13/h4-9,12,14H,10,15H2,1-3H3','InChIKey=WXGYHFBWYBXBBM-UHFFFAOYSA-N','CC(C)=CCC(N)C(C)c1ccccc1','1'),
	(129507,0,0,NULL,'Consistent with Molecular Formula','C22H29ClN2O',372.9369,NULL,'1E663E9925E6DC83-FICuS-01-67','1E663E9925E6DC83-FICTS-01-46','1E9A997C1A6B05CD-uuuuu-01-28','InChI=1S/C22H28N2O.ClH/c1-3-23(4-2)17-22(25)24-15-20-11-7-5-9-18(20)13-14-19-10-6-8-12-21(19)16-24;/h5-12H,3-4,13-17H2,1-2H3;1H','InChIKey=SONWCRFNACSLIJ-UHFFFAOYSA-N','CCN(CC)CC(=O)N1Cc2ccccc2CCc2ccccc2C1.Cl',NULL),
	(129508,1,1,'37092-80-1','Consistent with Molecular Formula','C18H27N',257.418,NULL,'51DD5D58FB2F78A1-FICuS-01-7C','51DD5D58FB2F78A1-FICTS-01-5B','51DD5D58FB2F78A1-uuuuu-01-2B','InChI=1S/C18H27N/c1-15(2)8-7-9-16(3)12-13-18(19)14-17-10-5-4-6-11-17/h4-6,8,10-12,18H,7,9,13-14,19H2,1-3H3','InChIKey=QUJUGIQRGAUHKI-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CC(N)Cc1ccccc1','1'),
	(129509,3,0,'40374-45-6','Consistent with Molecular Formula','C18H28ClNO',309.8783,NULL,'E01F691ACBE63C97-FICuS-01-7A','E01F691ACBE63C97-FICTS-01-59','E0E3CEFFF46BE5D9-uuuuu-01-60','InChI=1S/C18H27NO.ClH/c1-17(2)14-9-10-18(17,3)16(11-14)19(4)12-13-7-5-6-8-15(13)20;/h5-8,14,16,20H,9-12H2,1-4H3;1H','InChIKey=UAVGMKDOKNHCNC-UHFFFAOYSA-N','CN(Cc1ccccc1O)C1CC2CCC1(C)C2(C)C.Cl','1'),
	(129510,3,0,'40374-40-1','Consistent with Molecular Formula','C17H24Cl3NO',364.7417,NULL,'C10EEC40352F845C-FICuS-01-60','C10EEC40352F845C-FICTS-01-3F','C1F24BA50AA25D12-uuuuu-01-0E','InChI=1S/C17H23Cl2NO.ClH/c1-16(2)11-4-5-17(16,3)14(7-11)20-9-10-6-12(18)8-13(19)15(10)21;/h6,8,11,14,20-21H,4-5,7,9H2,1-3H3;1H','InChIKey=RNFLAUONNUWUGW-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(NCc1cc(Cl)cc(Cl)c1O)C2.Cl','1'),
	(129511,3,0,'40374-41-2','Consistent with Molecular Formula','C17H24Br2ClNO',453.6437,NULL,'8B5301F26E87399A-FICuS-01-52','8B5301F26E87399A-FICTS-01-31','8BAFA617510AE0D4-uuuuu-01-1A','InChI=1S/C17H23Br2NO.ClH/c1-16(2)11-4-5-17(16,3)14(7-11)20-9-10-6-12(18)8-13(19)15(10)21;/h6,8,11,14,20-21H,4-5,7,9H2,1-3H3;1H','InChIKey=OMDFFSJJVLLKBS-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(NCc1cc(Br)cc(Br)c1O)C2.Cl','1'),
	(129512,3,0,NULL,'Consistent with Molecular Formula','C17H26Cl3NO',366.7575,NULL,'5BD3E01AD93AEA6D-FICuS-01-8D','5BD3E01AD93AEA6D-FICTS-01-6C','5B2F47FFE6B73323-uuuuu-01-1B','InChI=1S/C17H25Cl2NO.ClH/c1-10(2)14-5-4-11(3)6-16(14)20-9-12-7-13(18)8-15(19)17(12)21;/h7-8,10-11,14,16,20-21H,4-6,9H2,1-3H3;1H','InChIKey=YXQLEROKFSVVGL-UHFFFAOYSA-N','CC1CCC(C(C)C)C(NCc2cc(Cl)cc(Cl)c2O)C1.Cl','1'),
	(129513,3,0,NULL,'Consistent with Molecular Formula','C17H26Br2ClNO',455.6595,NULL,'01AE18E229FA7BD4-FICuS-01-71','01AE18E229FA7BD4-FICTS-01-50','0152BF071677A29A-uuuuu-01-EF','InChI=1S/C17H25Br2NO.ClH/c1-10(2)14-5-4-11(3)6-16(14)20-9-12-7-13(18)8-15(19)17(12)21;/h7-8,10-11,14,16,20-21H,4-6,9H2,1-3H3;1H','InChIKey=SKULYHUEVSXQTO-UHFFFAOYSA-N','CC1CCC(C(C)C)C(NCc2cc(Br)cc(Br)c2O)C1.Cl','1'),
	(129514,2,0,NULL,'Consistent with Molecular Formula','C21H26N2O',322.4492,NULL,'0FA08035E47ACE52-FICuS-01-5E','0FA08035E47ACE52-FICTS-01-3D','0FA08035E47ACE52-uuuuu-01-0D','InChI=1S/C21H26N2O/c1-3-8-18(9-4-1)20-21(19-10-5-2-6-11-19)23(20)13-7-12-22-14-16-24-17-15-22/h1-6,8-11,20-21H,7,12-17H2','InChIKey=ITIQYDMCGAWMEG-UHFFFAOYSA-N','c1ccc(C2C(c3ccccc3)N2CCCN2CCOCC2)cc1','1'),
	(129515,2,0,NULL,'Consistent with Molecular Formula','C21H29N3O',339.4796,NULL,'AA6F4EFADECA83FD-FICuS-01-C7','AA6F4EFADECA83FD-FICTS-01-A6','AA6F4EFADECA83FD-uuuuu-01-76','InChI=1S/C21H29N3O/c1-23-14-16-24(17-15-23)13-12-22-20(18-8-4-2-5-9-18)21(25)19-10-6-3-7-11-19/h2-11,20-22,25H,12-17H2,1H3','InChIKey=ZYRAQBRXWVECEF-UHFFFAOYSA-N','CN1CCN(CCNC(c2ccccc2)C(O)c2ccccc2)CC1','1'),
	(129516,2,0,'54852-85-6','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'D9A4CD813B914827-FICuS-01-5D','D9A4CD813B914827-FICTS-01-3C','D9A4CD813B914827-uuuuu-01-0C','InChI=1S/C15H17NO/c1-16-14(12-8-4-2-5-9-12)15(17)13-10-6-3-7-11-13/h2-11,14-17H,1H3','InChIKey=BLDFSDCBQJUWFG-UHFFFAOYSA-N','CNC(c1ccccc1)C(O)c1ccccc1','1'),
	(129517,2,0,NULL,'Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'1A180FCB19D346E1-FICuS-01-5E','1A180FCB19D346E1-FICTS-01-3D','1A180FCB19D346E1-uuuuu-01-0D','InChI=1S/C16H19NO/c1-2-17-15(13-9-5-3-6-10-13)16(18)14-11-7-4-8-12-14/h3-12,15-18H,2H2,1H3','InChIKey=GTHIUXQYAYZIIM-UHFFFAOYSA-N','CCNC(c1ccccc1)C(O)c1ccccc1','1'),
	(129518,2,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'15DAF3167485D345-FICuS-01-4A','15DAF3167485D345-FICTS-01-29','15DAF3167485D345-uuuuu-01-F9','InChI=1S/C16H18N2O2/c17-14(19)11-18-15(12-7-3-1-4-8-12)16(20)13-9-5-2-6-10-13/h1-10,15-16,18,20H,11H2,(H2,17,19)','InChIKey=JSKBQCXUENETCQ-UHFFFAOYSA-N','NC(=O)CNC(c1ccccc1)C(O)c1ccccc1','1'),
	(129519,0,0,'17822-62-7','Consistent with Molecular Formula','C18H24N2O4S',364.4586,NULL,'C0D325A2BCE2BD5B-FICuS-01-84','C0D325A2BCE2BD5B-FICTS-01-63','C0D325A2BCE2BD5B-uuuuu-01-33','InChI=1S/C18H24N2O4S/c1-24-15-2-4-16(5-3-15)25(22,23)20-17(21)19-18-9-12-6-13(10-18)8-14(7-12)11-18/h2-5,12-14H,6-11H2,1H3,(H2,19,20,21)','InChIKey=LMNPFJJNCUPRIE-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NC(=O)NC23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(129520,1,0,'74444-77-2','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'D41FF465E70EBC15-FICuS-01-77','D41FF465E70EBC15-FICTS-01-56','D41FF465E70EBC15-uuuuu-01-26','InChI=1S/C11H13NO2/c12-11(10(13)14)6-5-8-3-1-2-4-9(8)7-11/h1-4H,5-7,12H2,(H,13,14)','InChIKey=CDULPPOISZOUTK-UHFFFAOYSA-N','NC1(C(=O)O)CCc2ccccc2C1','1'),
	(129521,0,0,NULL,'Consistent with Molecular Formula','C18H22N2',266.3852,NULL,'E0B587669A90C5A0-FICuS-01-5A','E0B587669A90C5A0-FICTS-01-39','E0B587669A90C5A0-uuuuu-01-09','InChI=1S/C18H22N2/c19-11-12-20-13-17-7-3-1-5-15(17)9-10-16-6-2-4-8-18(16)14-20/h1-8H,9-14,19H2','InChIKey=CAFYYRAJBACIHL-UHFFFAOYSA-N','NCCN1Cc2ccccc2CCc2ccccc2C1',NULL),
	(129522,0,0,'28490-26-8','Consistent with Molecular Formula','C12H15ClN2O3S',302.7751,NULL,'1ACDF8B39F573F00-FICuS-01-77','1ACDF8B39F573F00-FICTS-01-56','1ACDF8B39F573F00-uuuuu-01-26','InChI=1S/C12H15ClN2O3S/c1-9(2)7-8-14-12(16)15-19(17,18)11-5-3-10(13)4-6-11/h3-7H,8H2,1-2H3,(H2,14,15,16)','InChIKey=QMUFOHABIQJYQL-UHFFFAOYSA-N','CC(C)=CCNC(=O)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(129523,0,0,'28490-24-6','Consistent with Molecular Formula','C13H18N2O4S',298.3562,NULL,'28867384B8749690-FICuS-01-32','28867384B8749690-FICTS-01-11','28867384B8749690-uuuuu-01-E1','InChI=1S/C13H18N2O4S/c1-10(2)8-9-14-13(16)15-20(17,18)12-6-4-11(19-3)5-7-12/h4-8H,9H2,1-3H3,(H2,14,15,16)','InChIKey=ZXPMBQPYDNJSSA-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NC(=O)NCC=C(C)C)cc1',NULL),
	(129524,0,1,NULL,'Consistent with Molecular Formula','C17H28O2',264.407,NULL,'FE2782A8BE54E22D-FICuS-01-7B','FE2782A8BE54E22D-FICTS-01-5A','FE2782A8BE54E22D-uuuuu-01-2A','InChI=1S/C17H28O2/c1-13(7-5-9-16(18)19)10-11-15-14(2)8-6-12-17(15,3)4/h7H,5-6,8-12H2,1-4H3,(H,18,19)','InChIKey=HWOHKXUWHBGUCY-UHFFFAOYSA-N','CC1=C(CC/C(C)=C/CCC(=O)O)C(C)(C)CCC1','1'),
	(129525,0,0,'28490-23-5','Consistent with Molecular Formula','C14H20N2O3S',296.3836,NULL,'FF503A95887DD4A7-FICuS-01-75','FF503A95887DD4A7-FICTS-01-54','FF503A95887DD4A7-uuuuu-01-24','InChI=1S/C14H20N2O3S/c1-11(2)5-4-10-15-14(17)16-20(18,19)13-8-6-12(3)7-9-13/h5-9H,4,10H2,1-3H3,(H2,15,16,17)','InChIKey=LDMWEKNGNPKMQG-UHFFFAOYSA-N','CC(C)=CCCNC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(129526,0,0,'28490-25-7','Consistent with Molecular Formula','C14H20N2O4S',312.383,NULL,'E8C37993C7AFE5D6-FICuS-01-8B','E8C37993C7AFE5D6-FICTS-01-6A','E8C37993C7AFE5D6-uuuuu-01-3A','InChI=1S/C14H20N2O4S/c1-11(2)5-4-10-15-14(17)16-21(18,19)13-8-6-12(20-3)7-9-13/h5-9H,4,10H2,1-3H3,(H2,15,16,17)','InChIKey=PEQFJXZJJGBAKW-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NC(=O)NCCC=C(C)C)cc1',NULL),
	(129527,0,0,'28490-27-9','Consistent with Molecular Formula','C13H17ClN2O3S',316.8019,NULL,'BE4DF66862B1CEEA-FICuS-01-99','BE4DF66862B1CEEA-FICTS-01-78','BE4DF66862B1CEEA-uuuuu-01-48','InChI=1S/C13H17ClN2O3S/c1-10(2)4-3-9-15-13(17)16-20(18,19)12-7-5-11(14)6-8-12/h4-8H,3,9H2,1-2H3,(H2,15,16,17)','InChIKey=GGMBGHKZVOQUES-UHFFFAOYSA-N','CC(C)=CCCNC(=O)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(129528,0,0,'28522-81-8','Consistent with Molecular Formula','C13H15ClN2O4S',330.7855,NULL,'85F6B919E0FFEC36-FICuS-01-87','85F6B919E0FFEC36-FICTS-01-66','85F6B919E0FFEC36-uuuuu-01-36','InChI=1S/C13H15ClN2O4S/c1-9(2)3-8-12(17)15-13(18)16-21(19,20)11-6-4-10(14)5-7-11/h3-7H,8H2,1-2H3,(H2,15,16,17,18)','InChIKey=QHQWIPKZKWYHJM-UHFFFAOYSA-N','CC(C)=CCC(=O)NC(=O)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(129529,0,0,'28522-80-7','Consistent with Molecular Formula','C12H13ClN2O4S',316.7587,NULL,'9E065CCBE4F60930-FICuS-01-69','9E065CCBE4F60930-FICTS-01-48','9E065CCBE4F60930-uuuuu-01-18','InChI=1S/C12H13ClN2O4S/c1-8(2)7-11(16)14-12(17)15-20(18,19)10-5-3-9(13)4-6-10/h3-7H,1-2H3,(H2,14,15,16,17)','InChIKey=PEBWDZKOBQFEGF-UHFFFAOYSA-N','CC(C)=CC(=O)NC(=O)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(129530,0,0,'28490-61-1','Consistent with Molecular Formula','C13H16N2O4S',296.3404,NULL,'5D842ED99E51E037-FICuS-01-63','5D842ED99E51E037-FICTS-01-42','5D842ED99E51E037-uuuuu-01-12','InChI=1S/C13H16N2O4S/c1-9(2)8-12(16)14-13(17)15-20(18,19)11-6-4-10(3)5-7-11/h4-8H,1-3H3,(H2,14,15,16,17)','InChIKey=TUDFPVJTQLVEKE-UHFFFAOYSA-N','CC(C)=CC(=O)NC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(129531,0,0,'28490-30-4','Consistent with Molecular Formula','C13H16N2O5S',312.3398,NULL,'E07416FE9BC78883-FICuS-01-69','E07416FE9BC78883-FICTS-01-48','E07416FE9BC78883-uuuuu-01-18','InChI=1S/C13H16N2O5S/c1-9(2)8-12(16)14-13(17)15-21(18,19)11-6-4-10(20-3)5-7-11/h4-8H,1-3H3,(H2,14,15,16,17)','InChIKey=RLUPSBIAGPFUQF-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NC(=O)NC(=O)C=C(C)C)cc1',NULL),
	(129532,0,0,'28490-28-0','Consistent with Molecular Formula','C14H18N2O4S',310.3672,NULL,'AC80791F4BB82615-FICuS-01-58','AC80791F4BB82615-FICTS-01-37','AC80791F4BB82615-uuuuu-01-07','InChI=1S/C14H18N2O4S/c1-10(2)4-9-13(17)15-14(18)16-21(19,20)12-7-5-11(3)6-8-12/h4-8H,9H2,1-3H3,(H2,15,16,17,18)','InChIKey=BILAKQSJCJSCDH-UHFFFAOYSA-N','CC(C)=CCC(=O)NC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(129533,0,0,'28522-79-4','Consistent with Molecular Formula','C14H18N2O5S',326.3666,NULL,'B8B445AEF409F136-FICuS-01-69','12398ED655D32BB7-FICTS-01-3A','B8B445AEF409F136-uuuuu-01-18','InChI=1S/C14H18N2O5S/c1-10(2)4-9-13(17)15-14(18)16-22(19,20)12-7-5-11(21-3)6-8-12/h4-8H,9H2,1-3H3,(H2,15,16,17,18)','InChIKey=IMROIHUQQJTITB-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NC(=O)NC(=O)CC=C(C)C)cc1',NULL),
	(129534,0,0,'28522-82-9','Consistent with Molecular Formula','C14H17ClN2O4S',344.8123,NULL,'810F82E22DB1D5C6-FICuS-01-62','810F82E22DB1D5C6-FICTS-01-41','810F82E22DB1D5C6-uuuuu-01-11','InChI=1S/C14H17ClN2O4S/c1-10(2)4-3-5-13(18)16-14(19)17-22(20,21)12-8-6-11(15)7-9-12/h4,6-9H,3,5H2,1-2H3,(H2,16,17,18,19)','InChIKey=GRHQVMMVJPUKLJ-UHFFFAOYSA-N','CC(C)=CCCC(=O)NC(=O)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(129535,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'F2EA9DF4CEB1F0ED-FICuS-01-B6','F2EA9DF4CEB1F0ED-FICTS-01-95','F2EA9DF4CEB1F0ED-uuuuu-01-65','InChI=1S/C11H15N3O2/c1-8(2)4-6-10(15)12-9-5-7-11(16-3)14-13-9/h4-5,7H,6H2,1-3H3,(H,12,13,15)','InChIKey=GQYSYGSCELJTPP-UHFFFAOYSA-N','COc1ccc(NC(=O)CC=C(C)C)nn1',NULL),
	(129536,3,0,'24271-65-6','Consistent with Molecular Formula','C10H18ClNO',203.7113,NULL,'4DB4B93AF6771554-FICuS-01-5D','4DB4B93AF6771554-FICTS-01-3C','4D481EDFC9FACC1A-uuuuu-01-55','InChI=1S/C10H17NO.ClH/c1-9(2)6-4-5-10(9,3)8(12)7(6)11;/h6-7H,4-5,11H2,1-3H3;1H','InChIKey=ALNUTSMOPLYNMX-UHFFFAOYSA-N','CC12CCC(C(N)C1=O)C2(C)C.Cl','1'),
	(129537,0,0,NULL,'Consistent with Molecular Formula','C10H9FN2O2S',240.2517,NULL,'7384444AEA73019B-FICuS-01-46','7384444AEA73019B-FICTS-01-25','7384444AEA73019B-uuuuu-01-F5','InChI=1S/C10H9FN2O2S/c11-8-6-13(10(15)12-9(8)14)4-3-7-2-1-5-16-7/h1-2,5-6H,3-4H2,(H,12,14,15)','InChIKey=AADVCXIGKHPZRN-UHFFFAOYSA-N','O=c1[nH]c(=O)n(CCc2cccs2)cc1F',NULL),
	(129538,1,0,NULL,'Consistent with Molecular Formula','C10H16O4S2',264.354,NULL,'C9A5BC9E0D79931D-FICuS-01-81','C9A5BC9E0D79931D-FICTS-01-60','C9A5BC9E0D79931D-uuuuu-01-30','InChI=1S/C10H16O4S2/c1-4-14-10(13)9(16-8(3)12)5-6-15-7(2)11/h9H,4-6H2,1-3H3','InChIKey=JOWLKPPZUVQVGT-UHFFFAOYSA-N','CCOC(=O)C(CCSC(C)=O)SC(C)=O','1'),
	(129539,1,0,NULL,'Consistent with Molecular Formula','C9H11NO5',213.1896,'Furan, 2-(2-methoxy-3,3-dimethyloxiranyl)-5-nitro-','61C2E497F62CBDEA-FICuS-01-89','61C2E497F62CBDEA-FICTS-01-68','61C2E497F62CBDEA-uuuuu-01-38','InChI=1S/C9H11NO5/c1-8(2)9(13-3,15-8)6-4-5-7(14-6)10(11)12/h4-5H,1-3H3','InChIKey=OPGWRTXPALBPNB-UHFFFAOYSA-N','COC1(c2ccc([N+](=O)[O-])o2)OC1(C)C','1'),
	(129540,0,0,NULL,'Consistent with Molecular Formula','C16H37ClN2S3',389.1147,'1-Butanamine, N,N\'-[trithiobis(1,1-dimethyl-2,1-ethanediyl)]bis-, dihydrochloride','0C1592A381805E72-FICuS-01-33','0C1592A381805E72-FICTS-01-12','0CE93546BE0D873C-uuuuu-01-19','InChI=1S/C16H36N2S3.ClH/c1-7-9-11-17-15(3,4)13-19-21-20-14-16(5,6)18-12-10-8-2;/h17-18H,7-14H2,1-6H3;1H','InChIKey=DLXUSLCFGQQECP-UHFFFAOYSA-N','CCCCNC(C)(C)CSSSCC(C)(C)NCCCC.Cl',NULL),
	(129541,10,3,'14487-05-9','Consistent with Molecular Formula','C39H47NO14',753.7986,'Rifomycin O\nRifamycin O\nRifamycin, 4-O-(carboxymethyl)-1-deoxy-1,4-dihydro-4-hydroxy-1-oxo-, .gamma.-lactone\nSpiro[1,3-dioxolane-2,9\'(6\'H)-[2,7](epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan]-1\',4,6\',11\'(2\'H)-tetrone, 5\',17\',19\',21\'-tetrahydroxy-23\'-methoxy-2\',4\',12\',16\',18\',20\',22\'-heptamethyl-, 21\'-acetate','829FE871579E4ECD-FICuS-01-7F','829FE871579E4ECD-FICTS-01-5E','AEA7EA8D6075101F-uuuuu-01-20','InChI=1S/C39H47NO14/c1-17-11-10-12-18(2)37(48)40-24-15-39(51-16-26(42)53-39)29-27(33(24)46)32(45)22(6)35-28(29)36(47)38(8,54-35)50-14-13-25(49-9)19(3)34(52-23(7)41)21(5)31(44)20(4)30(17)43/h10-15,17,19-21,25,30-31,34,43-45H,16H2,1-9H3,(H,40,48)/b11-10+,14','InChIKey=RAFHKEAPVIWLJC-NISGPDFNSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C2(C=C(NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C)C4=O)OCC(=O)O2','1'),
	(129542,0,0,'58885-16-8','Consistent with Molecular Formula','C6H3Cl2FN4',221.0209,NULL,'5B6DC19A443E3E38-FICuS-01-69','5B6DC19A443E3E38-FICTS-01-48','5B6DC19A443E3E38-uuuuu-01-18','InChI=1S/C6H3Cl2FN4/c7-3-4(8)13-6-5(12-3)10-2(1-9)11-6/h1H2,(H,10,11,12,13)','InChIKey=GRXXCJLDEJFMCU-UHFFFAOYSA-N','FCc1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(129543,0,0,'79100-24-6','Consistent with Molecular Formula','C6H4Cl2N4S',235.0904,NULL,'29DE257302147117-FICuS-01-23','29DE257302147117-FICTS-01-02','29DE257302147117-uuuuu-01-D2','InChI=1S/C6H4Cl2N4S/c1-13-6-11-4-5(12-6)10-3(8)2(7)9-4/h1H3,(H,9,10,11,12)','InChIKey=ANAOAGLEJXEOHI-UHFFFAOYSA-N','CSc1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(129544,0,0,'79100-20-2','Consistent with Molecular Formula','C5H2Cl2N4O',205.003,NULL,'89A90C54D70AB34B-FICuS-01-65','569F80DF4F14D133-FICTS-01-3C','89A90C54D70AB34B-uuuuu-01-14','InChI=1S/C5H2Cl2N4O/c6-1-2(7)9-4-3(8-1)10-5(12)11-4/h(H2,8,9,10,11,12)','InChIKey=OGHGBJRDHHOUQK-UHFFFAOYSA-N','O=c1[nH]c2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(129545,0,0,'74840-06-5','Consistent with Molecular Formula','C8H6Cl2N4O2',261.067,NULL,'3589E1698C6D43A2-FICuS-01-54','3589E1698C6D43A2-FICTS-01-33','3589E1698C6D43A2-uuuuu-01-03','InChI=1S/C8H6Cl2N4O2/c1-2-16-8(15)7-13-5-6(14-7)12-4(10)3(9)11-5/h2H2,1H3,(H,11,12,13,14)','InChIKey=RVVTZGVECQIZTE-UHFFFAOYSA-N','CCOC(=O)c1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(129546,0,0,'74840-07-6','Consistent with Molecular Formula','C6H2Cl2N4O2',233.0134,NULL,'FD8EF70B651CC15E-FICuS-01-8A','FD8EF70B651CC15E-FICTS-01-69','FD8EF70B651CC15E-uuuuu-01-39','InChI=1S/C6H2Cl2N4O2/c7-1-2(8)10-4-3(9-1)11-5(12-4)6(13)14/h(H,13,14)(H,9,10,11,12)','InChIKey=YXRXEPZMAPZYMM-UHFFFAOYSA-N','O=C(O)c1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(129547,5,1,'18067-39-5','Consistent with Molecular Formula','C31H42N4O4',534.6972,'Inegerrenine\nPentanamide, 2-(dimethylamino)-3-methyl-N-[7-(2-methylpropyl)-5,8-dioxo-3-phenyl-2-oxa-6,9-diazabicyclo[10.2.2]hexadeca-10,12,14,15-tetraen-4-yl]-, [3R-[3R*,4S*(2S*,3R*),7S*]]-\nIntegerrenine','350AFA70D20FC8E0-FICuS-01-6A','350AFA70D20FC8E0-FICTS-01-49','65C7B56AD420577E-uuuuu-01-0B','InChI=1S/C31H42N4O4/c1-7-21(4)27(35(5)6)31(38)34-26-28(23-11-9-8-10-12-23)39-24-15-13-22(14-16-24)17-18-32-29(36)25(19-20(2)3)33-30(26)37/h8-18,20-21,25-28H,7,19H2,1-6H3,(H,32,36)(H,33,37)(H,34,38)/b18-17-','InChIKey=KGRSGRNSVOPQEA-ZCXUNETKSA-N','CCC(C)C(C(=O)NC1C(=O)NC(CC(C)C)C(=O)N/C=C\\c2ccc(cc2)OC1c1ccccc1)N(C)C','1'),
	(129548,4,1,'52617-35-3','Consistent with Molecular Formula','C20H28O6',364.4376,'ERIOLANGIN\nEriolangin','EF87452553863488-FICuS-01-3E','EF87452553863488-FICTS-01-1D','21BC1777137B425B-uuuuu-01-EE','InChI=1S/C20H28O6/c1-5-11(2)19(23)26-18-16(12(3)7-6-8-21)14(10-22)9-15-17(18)13(4)20(24)25-15/h5,12,15,17-18,21-22H,4,6-10H2,1-3H3/b11-5-/t12-,15+,17+,18+/m0/s1','InChIKey=FCDRLRIIZKINNV-WLHXTXINSA-N','C=C1C(=O)OC2CC(CO)=C(C(C)CCCO)C(OC(=O)/C(C)=C\\C)C12','1'),
	(129549,11,0,NULL,'Consistent with Molecular Formula','C19H39?2N5O11S',545.604,'Sisomin\nSalvamina\nSiseptin sulfate\nSch 13475 sulfate\nSISOMICIN SULFATE\nSisomycin, sulfate','25D9AD2F397DB4B0-FICuS-01-77','25D9AD2F397DB4B0-FICTS-01-56','25D9AD2F397DB4B0-uuuuu-01-26','InChI=1S/C19H37N5O7.H2O4S/c1-19(27)7-28-18(13(26)16(19)24-2)31-15-11(23)5-10(22)14(12(15)25)30-17-9(21)4-3-8(6-20)29-17;1-5(2,3)4/h3,9-18,24-27H,4-7,20-23H2,1-2H3;(H2,1,2,3,4)','InChIKey=JVTNJDPXUPRGIE-UHFFFAOYSA-N','*.*.CNC1C(O)C(OC2C(N)CC(N)C(OC3OC(CN)=CCC3N)C2O)OCC1(C)O.O=S(=O)(O)O','1'),
	(129550,9,3,'52275-61-3','Consistent with Molecular Formula','C42H53NO15',811.8784,'Streptovaricin J\nSTREPTOVARICIN J\nStreptovaricinoic acid, methyl ester, 17-acetate','44BDF3E265DB076D-FICuS-01-77','44BDF3E265DB076D-FICTS-01-56','919F595801536BE4-uuuuu-01-F4','InChI=1S/C42H53NO15/c1-17-13-12-14-18(2)40(51)43-30-20(4)38(58-25(9)45)26-27(34(30)49)31(46)22(6)37-28(26)36(55-16-56-37)19(3)15-42(10,53)39(50)23(7)33(48)29(41(52)54-11)32(47)21(5)35(17)57-24(8)44/h12-15,17,21,23,29,32-33,35,39,47-50,53H,16H2,1-11H3,(H,4','InChIKey=HWZKXYATXCLZAG-KTAUEYQXSA-N','COC(=O)C1C(O)C(C)C(OC(C)=O)C(C)/C=C\\C=C(/C)C(=O)Nc2c(C)c(OC(C)=O)c3c(c2O)C(=O)C(C)=C2OCOC(=C23)/C(C)=C/C(C)(O)C(O)C(C)C1O','1'),
	(129551,9,3,'55029-67-9','Consistent with Molecular Formula','C39H47NO13',737.7992,'STREPTOVARICIN FC\nStreptovaricin Fc','727A6B334B3BFD82-FICuS-01-65','727A6B334B3BFD82-FICTS-01-44','4983229A2D6E0F56-uuuuu-01-FE','InChI=1S/C39H47NO13/c1-15-11-10-12-16(2)37(47)40-27-18(4)35(52-22(8)41)23-24(31(27)45)28(42)20(6)34-25(23)33(50-14-51-34)17(3)13-39(9,49)36(46)21(7)30(44)26-29(43)19(5)32(15)53-38(26)48/h10-13,15,19,21,26,29-30,32,36,43-46,49H,14H2,1-9H3,(H,40,47)/b11-10-','InChIKey=WWHPAZLYOWBVHF-AYANQWKOSA-N','CC(=O)Oc1c(C)c2c(O)c3c1C1=C(OCOC1=C(C)C3=O)/C(C)=C/C(C)(O)C(O)C(C)C(O)C1C(=O)OC(C(C)/C=C\\C=C(/C)C(=O)N2)C(C)C1O','1'),
	(129552,6,0,NULL,'No Comparision - Error parsing formula suffix - n','C20H29?4N7NaO14P2',676.4249,NULL,'E9DC26AEA7776A37-FICuS-01-81','E9DC26AEA7776A37-FICTS-01-60','E9DC26AEA7776A37-uuuuu-01-30','InChI=1S/C10H14N5O6P.C10H15N2O8P.Na/c11-9-8-10(13-3-12-9)15(4-14-8)7-1-5(16)6(21-7)2-20-22(17,18)19;1-5-3-12(10(15)11-9(5)14)8-2-6(13)7(20-8)4-19-21(16,17)18;/h3-7,16H,1-2H2,(H2,11,12,13)(H2,17,18,19);3,6-8,13H,2,4H2,1H3,(H,11,14,15)(H2,16,17,18);/q;;+1','InChIKey=DBNNHGJDLFUKRD-UHFFFAOYSA-N','*.*.*.*.Cc1cn(C2CC(O)C(COP(=O)(O)O)O2)c(=O)[nH]c1=O.Nc1ncnc2c1ncn2C1CC(O)C(COP(=O)(O)O)O1.[Na+]','1'),
	(129553,4,0,'59126-39-5','No Comparision - Error parsing formula suffix - x','C10H12ClN4O7P',366.6542,NULL,'15FF05AE46165633-FICuS-01-46','15FF05AE46165633-FICTS-01-25','15FF05AE46165633-uuuuu-01-F5','InChI=1S/C10H12ClN4O7P/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(17)6(16)4(22-10)1-21-23(18,19)20/h2-4,6-7,10,16-17H,1H2,(H2,18,19,20)','InChIKey=ALOBOMYIOYNCBS-UHFFFAOYSA-N','O=P(O)(O)OCC1OC(n2cnc3c(Cl)ncnc32)C(O)C1O','1'),
	(129554,4,0,'58048-33-2','Consistent with Molecular Formula','C11H12N6O4',292.2536,NULL,'7FC40D1C14DF9B08-FICuS-01-75','7FC40D1C14DF9B08-FICTS-01-54','7FC40D1C14DF9B08-uuuuu-01-24','InChI=1S/C11H12N6O4/c18-3-6-7(19)8(20)11(21-6)16-2-1-5-9(16)12-4-17-10(5)13-14-15-17/h1-2,4,6-8,11,18-20H,3H2','InChIKey=PBWCBZIHVNYMFQ-UHFFFAOYSA-N','OCC1OC(n2ccc3c2ncn2nnnc32)C(O)C1O','1'),
	(129555,0,0,'52868-72-1','Consistent with Molecular Formula','C7H11N3O2S',201.2428,NULL,'9B4FB588467CC91D-FICuS-01-78','9B4FB588467CC91D-FICTS-01-57','9B4FB588467CC91D-uuuuu-01-27','InChI=1S/C7H11N3O2S/c1-3-12-6(11)4-5(8)13-7(9-2)10-4/h3,8H2,1-2H3,(H,9,10)','InChIKey=YLGCELVVRXLZSB-UHFFFAOYSA-N','CCOC(=O)c1nc(NC)sc1N',NULL),
	(129556,4,0,'67971-22-6','Consistent with Molecular Formula','C12H14ClN5O5',343.7261,'7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamide, 4-amino-2-chloro-7-.beta.-D-ribofuranosyl-','6AFC09FD968054F8-FICuS-01-78','6AFC09FD968054F8-FICTS-01-57','6AFC09FD968054F8-uuuuu-01-27','InChI=1S/C12H14ClN5O5/c13-12-16-8(14)5-3(9(15)22)1-18(10(5)17-12)11-7(21)6(20)4(2-19)23-11/h1,4,6-7,11,19-21H,2H2,(H2,15,22)(H2,14,16,17)','InChIKey=WTRLWCQKMRGGLL-UHFFFAOYSA-N','NC(=O)c1cn(C2OC(CO)C(O)C2O)c2nc(Cl)nc(N)c12','1'),
	(129557,0,0,'55316-45-5','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'5927548C858F12EB-FICuS-01-57','5927548C858F12EB-FICTS-01-36','5927548C858F12EB-uuuuu-01-06','InChI=1S/C8H9N3O/c1-12-6-8-10-5-7-4-9-2-3-11(7)8/h2-5H,6H2,1H3','InChIKey=HTOWRVLZGNDSJJ-UHFFFAOYSA-N','COCc1ncc2cnccn12',NULL),
	(129558,0,0,'55316-25-1','Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'55BAF579ADD9682A-FICuS-01-82','55BAF579ADD9682A-FICTS-01-61','55BAF579ADD9682A-uuuuu-01-31','InChI=1S/C12H11N3O/c16-12(10-4-2-1-3-5-10)15-9-11-8-13-6-7-14-11/h1-8H,9H2,(H,15,16)','InChIKey=SWFLDAXZNJUYON-UHFFFAOYSA-N','O=C(NCc1cnccn1)c1ccccc1',NULL),
	(129559,0,0,'55316-28-4','Consistent with Molecular Formula','C12H10N4O3',258.236,NULL,'3C794EF5CE440864-FICuS-01-63','3C794EF5CE440864-FICTS-01-42','3C794EF5CE440864-uuuuu-01-12','InChI=1S/C12H10N4O3/c17-12(15-8-10-7-13-5-6-14-10)9-1-3-11(4-2-9)16(18)19/h1-7H,8H2,(H,15,17)','InChIKey=NTCDKIFUTPTEPT-UHFFFAOYSA-N','O=C(NCc1cnccn1)c1ccc([N+](=O)[O-])cc1',NULL),
	(129560,0,0,'55316-27-3','Consistent with Molecular Formula','C12H9Cl2N3O',282.1286,NULL,'799A5707D33D59EA-FICuS-01-66','799A5707D33D59EA-FICTS-01-45','799A5707D33D59EA-uuuuu-01-15','InChI=1S/C12H9Cl2N3O/c13-10-2-1-8(5-11(10)14)12(18)17-7-9-6-15-3-4-16-9/h1-6H,7H2,(H,17,18)','InChIKey=UKLUQGZORJNJBO-UHFFFAOYSA-N','O=C(NCc1cnccn1)c1ccc(Cl)c(Cl)c1',NULL),
	(129561,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O4',274.2354,NULL,'5513E40B02385EFA-FICuS-01-4E','5513E40B02385EFA-FICTS-01-2D','5513E40B02385EFA-uuuuu-01-FD','InChI=1S/C12H10N4O4/c17-12(15-8-9-7-13-5-6-14-9)20-11-3-1-10(2-4-11)16(18)19/h1-7H,8H2,(H,15,17)','InChIKey=PAYTYZSBHKLSPI-UHFFFAOYSA-N','O=C(NCc1cnccn1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(129562,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl3N3O2',284.5291,NULL,'216CB63F28AA3C45-FICuS-01-5F','216CB63F28AA3C45-FICTS-01-3E','216CB63F28AA3C45-uuuuu-01-0E','InChI=1S/C8H8Cl3N3O2/c9-8(10,11)5-16-7(15)14-4-6-3-12-1-2-13-6/h1-3H,4-5H2,(H,14,15)','InChIKey=IQULDEFORMHCFS-UHFFFAOYSA-N','O=C(NCc1cnccn1)OCC(Cl)(Cl)Cl',NULL),
	(129563,0,0,'20465-03-6','Consistent with Molecular Formula','C8H20NO3P',209.2247,NULL,'AF9216DB7B2BCF96-FICuS-01-8B','AF9216DB7B2BCF96-FICTS-01-6A','AF9216DB7B2BCF96-uuuuu-01-3A','InChI=1S/C8H20NO3P/c1-4-7-8-9-13(10,11-5-2)12-6-3/h4-8H2,1-3H3,(H,9,10)','InChIKey=UDSUHZQWVMJAEY-UHFFFAOYSA-N','CCCCNP(=O)(OCC)OCC',NULL),
	(129564,0,0,'7355-27-3','Consistent with Molecular Formula','C7H16NO3P',193.1821,NULL,'AA91E285825D19FB-FICuS-01-6C','AA91E285825D19FB-FICTS-01-4B','AA91E285825D19FB-uuuuu-01-1B','InChI=1S/C7H16NO3P/c1-4-7-8-12(9,10-5-2)11-6-3/h4H,1,5-7H2,2-3H3,(H,8,9)','InChIKey=HZRPYPJBERMLAF-UHFFFAOYSA-N','C=CCNP(=O)(OCC)OCC',NULL),
	(129565,0,0,'10269-98-4','Consistent with Molecular Formula','C6H17N2O3P',196.1857,NULL,'6EF30237F64BD558-FICuS-01-5F','6EF30237F64BD558-FICTS-01-3E','6EF30237F64BD558-uuuuu-01-0E','InChI=1S/C6H17N2O3P/c1-5-10-12(9,11-6-2)7-8(3)4/h5-6H2,1-4H3,(H,7,9)','InChIKey=BEHONCSKRLPVBM-UHFFFAOYSA-N','CCOP(=O)(NN(C)C)OCC',NULL),
	(129566,0,0,NULL,'Consistent with Molecular Formula','C10H20NO5P',265.2455,NULL,'BD7F51A58C99BDD2-FICuS-01-8F','BD7F51A58C99BDD2-FICTS-01-6E','BD7F51A58C99BDD2-uuuuu-01-3E','InChI=1S/C10H20NO5P/c1-5-9-11(10(12)14-6-2)17(13,15-7-3)16-8-4/h5H,1,6-9H2,2-4H3','InChIKey=QBTJSJCWNJOYOX-UHFFFAOYSA-N','C=CCN(C(=O)OCC)P(=O)(OCC)OCC',NULL),
	(129567,0,0,'57998-68-2','Consistent with Molecular Formula','C16H20N4O6',364.3572,'AZQ\nDIAZIQUONE\nDiaziquone\nNSC 182986\n1,4-Cyclohexadiene-1,4-dicarbamic acid, 2,5-bis(1-aziridinyl)-3,6-dioxo-, diethyl ester\nCarbamic acid, [2,5-bis(1-aziridinyl)-3,6-dioxo-1,4-cyclohexadiene-1,4-diyl]bis-, diethyl ester','CF08084990DE1366-FICuS-01-4F','CF08084990DE1366-FICTS-01-2E','CF08084990DE1366-uuuuu-01-FE','InChI=1S/C16H20N4O6/c1-3-25-15(23)17-9-11(19-5-6-19)14(22)10(18-16(24)26-4-2)12(13(9)21)20-7-8-20/h3-8H2,1-2H3,(H,17,23)(H,18,24)','InChIKey=WVYXNIXAMZOZFK-UHFFFAOYSA-N','CCOC(=O)NC1=C(N2CC2)C(=O)C(NC(=O)OCC)=C(N2CC2)C1=O',NULL),
	(129568,0,0,NULL,'Consistent with Molecular Formula','C17H29NO2S2Sn',462.2316,'1,3,2-Thiazastannolidine, 2,2-dibutyl-3-[(4-methylphenyl)sulfonyl]-','6B0D2BEF309DB9D3-FICuS-01-84','6B0D2BEF309DB9D3-FICTS-01-63','6B0D2BEF309DB9D3-uuuuu-01-33','InChI=1S/C9H12NO2S2.2C4H9.Sn/c1-8-2-4-9(5-3-8)14(11,12)10-6-7-13;2*1-3-4-2;/h2-5,13H,6-7H2,1H3;2*1,3-4H2,2H3;/q-1;;;+2/p-1','InChIKey=AYROPZMDMVUBTL-UHFFFAOYSA-M','CCCC[Sn]1(CCCC)SCCN1S(=O)(=O)c1ccc(C)cc1',NULL),
	(129569,3,1,NULL,'Consistent with Molecular Formula','C21H38ClNO5',419.9879,'ANHYDROMYRIOCIN HCL\nAnhydromyriocin, hydrochloride\nNisin #15 CDCD Tubes +17 to +22','EE707791AD834A24-FICuS-01-5B','EE707791AD834A24-FICTS-01-3A','EE8CD074920E936A-uuuuu-01-1D','InChI=1S/C21H37NO5.ClH/c1-2-3-4-10-13-17(24)14-11-8-6-5-7-9-12-15-18-19(25)21(22,16-23)20(26)27-18;/h9,12,18-19,23,25H,2-8,10-11,13-16,22H2,1H3;1H','InChIKey=GIZIJRCFZFFZFN-UHFFFAOYSA-N','CCCCCCC(=O)CCCCCC/C=C/CC1OC(=O)C(N)(CO)C1O.Cl','1'),
	(129570,0,0,'4137-59-1','Consistent with Molecular Formula','C11H8N6',224.2244,NULL,'01C7CCAD4D50FB26-FICuS-01-7A','01C7CCAD4D50FB26-FICTS-01-59','01C7CCAD4D50FB26-uuuuu-01-29','InChI=1S/C11H8N6/c1-16-8-5-3-2-4-7(8)9-10(16)13-11-14-12-6-17(11)15-9/h2-6H,1H3','InChIKey=SPQLKZCQNLPYMW-UHFFFAOYSA-N','Cn1c2ccccc2c2nn3cnnc3nc21',NULL),
	(129571,0,0,'4349-84-2','Consistent with Molecular Formula','C12H10N6',238.2512,NULL,'D09F6A02E2E38C93-FICuS-01-69','D09F6A02E2E38C93-FICTS-01-48','D09F6A02E2E38C93-uuuuu-01-18','InChI=1S/C12H10N6/c1-7-14-15-12-13-11-10(16-18(7)12)8-5-3-4-6-9(8)17(11)2/h3-6H,1-2H3','InChIKey=UXHOLPARXQTOFH-UHFFFAOYSA-N','Cc1nnc2nc3c(nn12)c1ccccc1n3C',NULL),
	(129572,0,0,'4137-58-0','Consistent with Molecular Formula','C17H12N6',300.322,NULL,'247210F8D94DBC1E-FICuS-01-65','247210F8D94DBC1E-FICTS-01-44','247210F8D94DBC1E-uuuuu-01-14','InChI=1S/C17H12N6/c1-22-13-10-6-5-9-12(13)14-16(22)18-17-20-19-15(23(17)21-14)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=XBGFFVZKERAEQJ-UHFFFAOYSA-N','Cn1c2ccccc2c2nn3c(-c4ccccc4)nnc3nc21',NULL),
	(129573,0,0,'4046-70-2','Consistent with Molecular Formula','C10H8N4S',216.26,NULL,'5C1CF47C1D1C0EA7-FICuS-01-7D','20D55B0DB9002EE7-FICTS-01-3A','5C1CF47C1D1C0EA7-uuuuu-01-2C','InChI=1S/C10H8N4S/c1-14-7-5-3-2-4-6(7)8-9(14)11-10(15)13-12-8/h2-5H,1H3,(H,11,13,15)','InChIKey=RZYGCPYYIBGBCX-UHFFFAOYSA-N','Cn1c2ccccc2c2nnc(=S)[nH]c21',NULL),
	(129574,0,0,'3993-28-0','Consistent with Molecular Formula','C16H19N5OS',329.419,NULL,'7C147C2167C72629-FICuS-01-3D','7C147C2167C72629-FICTS-01-1C','7C147C2167C72629-uuuuu-01-EC','InChI=1S/C16H19N5OS/c1-20-13-5-3-2-4-12(13)14-15(20)17-16(19-18-14)23-11-8-21-6-9-22-10-7-21/h2-5H,6-11H2,1H3','InChIKey=KKNKBONMMKSMNC-UHFFFAOYSA-N','Cn1c2ccccc2c2nnc(SCCN3CCOCC3)nc21',NULL),
	(129575,0,0,'4046-86-0','Consistent with Molecular Formula','C13H15N5O',257.2944,'1-Propanol, 3-[(5-methyl-5H-1,2,4-triazino[5,6-b]indol-3-yl)amino]-','757CE2416AFCFDE3-FICuS-01-8B','757CE2416AFCFDE3-FICTS-01-6A','757CE2416AFCFDE3-uuuuu-01-3A','InChI=1S/C13H15N5O/c1-18-10-6-3-2-5-9(10)11-12(18)15-13(17-16-11)14-7-4-8-19/h2-3,5-6,19H,4,7-8H2,1H3,(H,14,15,17)','InChIKey=HAFUDIVSEQDBAY-UHFFFAOYSA-N','Cn1c2ccccc2c2nnc(NCCCO)nc21',NULL),
	(129576,0,0,'34698-79-8','Consistent with Molecular Formula','C14H17N5O',271.3212,NULL,'2F1CE6C847744F9E-FICuS-01-77','2F1CE6C847744F9E-FICTS-01-56','2F1CE6C847744F9E-uuuuu-01-26','InChI=1S/C14H17N5O/c1-19-11-7-3-2-6-10(11)12-13(19)16-14(18-17-12)15-8-4-5-9-20/h2-3,6-7,20H,4-5,8-9H2,1H3,(H,15,16,18)','InChIKey=PGYBOYWOJIGERX-UHFFFAOYSA-N','Cn1c2ccccc2c2nnc(NCCCCO)nc21',NULL),
	(129577,0,0,'3994-66-9','Consistent with Molecular Formula','C13H14ClN5O',291.7395,NULL,'525CA4A6FAA22A1C-FICuS-01-73','525CA4A6FAA22A1C-FICTS-01-52','525CA4A6FAA22A1C-uuuuu-01-22','InChI=1S/C13H14ClN5O/c1-19-10-4-3-8(14)7-9(10)11-12(19)16-13(18-17-11)15-5-2-6-20/h3-4,7,20H,2,5-6H2,1H3,(H,15,16,18)','InChIKey=HPXMPGNCORLQIK-UHFFFAOYSA-N','Cn1c2ccc(Cl)cc2c2nnc(NCCCO)nc21',NULL),
	(129578,0,0,'36047-96-8','Consistent with Molecular Formula','C14H17N5O',271.3212,NULL,'109AD4FA083A04FC-FICuS-01-6A','109AD4FA083A04FC-FICTS-01-49','109AD4FA083A04FC-uuuuu-01-19','InChI=1S/C14H17N5O/c1-2-19-11-7-4-3-6-10(11)12-13(19)16-14(18-17-12)15-8-5-9-20/h3-4,6-7,20H,2,5,8-9H2,1H3,(H,15,16,18)','InChIKey=BHDPDPOTBJSYME-UHFFFAOYSA-N','CCn1c2ccccc2c2nnc(NCCCO)nc21',NULL),
	(129579,1,0,'23563-07-7','Consistent with Molecular Formula','C14H17N5O',271.3212,NULL,'D9BFAE791B912763-FICuS-01-71','D9BFAE791B912763-FICTS-01-50','D9BFAE791B912763-uuuuu-01-20','InChI=1S/C14H17N5O/c1-9(20)7-8-15-14-16-13-12(17-18-14)10-5-3-4-6-11(10)19(13)2/h3-6,9,20H,7-8H2,1-2H3,(H,15,16,18)','InChIKey=MJQJGCSMTZFDLH-UHFFFAOYSA-N','CC(O)CCNc1nnc2c3ccccc3n(C)c2n1','1'),
	(129580,0,0,'4137-61-5','Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'7B83169D555BF719-FICuS-01-57','7B83169D555BF719-FICTS-01-36','7B83169D555BF719-uuuuu-01-06','InChI=1S/C12H11N5/c1-16-9-5-3-2-4-8(9)10-11(16)14-12-13-6-7-17(12)15-10/h2-5H,6-7H2,1H3','InChIKey=FEMUDYRAKAIGTH-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)=NN1CCN=C1N=2',NULL),
	(129581,2,0,NULL,'Consistent with Molecular Formula','C42H48Cl4N2O4',786.6642,'Phenestrol\nBenzeneacetic acid, 4-[bis(2-chloroethyl)amino]-, (1,2-diethyl-1,2-ethanediyl)di-4,1-phenylene ester\nBenzeneacetic acid, 4-[bis(2-chloroethyl)amino]-, (1,2-diethyl-1,2-ethanediyl)-di-4,1-phenylene ester','B03B4EF773700227-FICuS-01-40','B03B4EF773700227-FICTS-01-1F','B03B4EF773700227-uuuuu-01-EF','InChI=1S/C42H48Cl4N2O4/c1-3-39(33-9-17-37(18-10-33)51-41(49)29-31-5-13-35(14-6-31)47(25-21-43)26-22-44)40(4-2)34-11-19-38(20-12-34)52-42(50)30-32-7-15-36(16-8-32)48(27-23-45)28-24-46/h5-20,39-40H,3-4,21-30H2,1-2H3','InChIKey=GTWGWCYJKHSRHO-UHFFFAOYSA-N','CCC(c1ccc(OC(=O)Cc2ccc(N(CCCl)CCCl)cc2)cc1)C(CC)c1ccc(OC(=O)Cc2ccc(N(CCCl)CCCl)cc2)cc1','1'),
	(129582,2,0,'77096-41-4','Consistent with Molecular Formula','C28H37N3O7',527.6162,'Colkhisin\nColchizin\nCOLKHISIN\nBenzo[a]heptalene, L-lysine deriv.\nL-Lysine, N6-[7-(acetylamino)-5,6,7,9-tetrahydro-1,2,3-trimethoxy-9-oxobenzo[a]heptalen-10-yl]- methyl ester, (S)-','E7C871DB9F4C65E8-FICuS-01-8A','E7C871DB9F4C65E8-FICTS-01-69','E7C871DB9F4C65E8-uuuuu-01-39','InChI=1S/C28H37N3O7/c1-16(32)31-21-11-9-17-14-24(35-2)26(36-3)27(37-4)25(17)18-10-12-22(23(33)15-19(18)21)30-13-7-6-8-20(29)28(34)38-5/h10,12,14-15,20-21H,6-9,11,13,29H2,1-5H3,(H,30,33)(H,31,32)','InChIKey=FTLHCEAFWUCXSM-UHFFFAOYSA-N','COC(=O)C(N)CCCCNc1ccc2c(cc1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(129583,0,0,'66974-67-2','Consistent with Molecular Formula','C16H25N3O2',291.3924,NULL,'9E52602A2248EEA4-FICuS-01-54','9E52602A2248EEA4-FICTS-01-33','9E52602A2248EEA4-uuuuu-01-03','InChI=1S/C16H25N3O2/c1-3-4-5-6-7-8-13-19(2)18-17-15-11-9-14(10-12-15)16(20)21/h9-12H,3-8,13H2,1-2H3,(H,20,21)/b18-17+','InChIKey=UQEZFSBOXDPODJ-ISLYRVAYSA-N','CCCCCCCCN(C)/N=N/c1ccc(C(=O)O)cc1',NULL),
	(129584,0,0,'66974-68-3','Consistent with Molecular Formula','C16H24ClN3O2',325.8375,'Benzoic acid, 5-chloro-2-(3-methyl-3-octyl-1-triazenyl)-','5F85E5B4AF444A68-FICuS-01-71','5F85E5B4AF444A68-FICTS-01-50','5F85E5B4AF444A68-uuuuu-01-20','InChI=1S/C16H24ClN3O2/c1-3-4-5-6-7-8-11-20(2)19-18-15-10-9-13(17)12-14(15)16(21)22/h9-10,12H,3-8,11H2,1-2H3,(H,21,22)/b19-18+','InChIKey=UPTQBUMDQJGNOB-VHEBQXMUSA-N','CCCCCCCCN(C)/N=N/c1ccc(Cl)cc1C(=O)O',NULL),
	(129585,0,0,'21124-13-0','Consistent with Molecular Formula','C8H11N3',149.195,'Methyl-p-tolyltriazene\n1-p-Tolyl-3-methyltriazene\n3-Methyl-1-p-tolyltriazene\n1-Methyl-3-p-tolyltriazene\n3-Methyl-1-(p-tolyl)triazene\nTriazene, 3-methyl-1-p-tolyl-\nTriazene, 3-methyl-1-(p-tolyl)-\n1-Methyl-3-(4-methylphenyl)triazene\nWLN: 1MNUNR D1\n1-Triazene, 1-methyl-3-(4-methylphenyl)-','40DC666A97515AF6-FICuS-01-5D','40DC666A97515AF6-FICTS-01-3C','40DC666A97515AF6-uuuuu-01-0C','InChI=1S/C8H11N3/c1-7-3-5-8(6-4-7)10-11-9-2/h3-6H,1-2H3,(H,9,10)','InChIKey=DNGJVDGPCGXBFF-UHFFFAOYSA-N','CN/N=N/c1ccc(C)cc1',NULL),
	(129586,4,0,'41928-08-9','Consistent with Molecular Formula','C11H23N4O8PS',402.3585,'PHOSPHONO-METHIONINE-S-SULFOXIMINYL-L-ALANYL-ALANINE\nL-(N5-Phosphono)methionine-S-sulfoximinyl-L-alanyl-L-alanine','7AB5685CB57881EE-FICuS-01-75','7AB5685CB57881EE-FICTS-01-54','7AB5685CB57881EE-uuuuu-01-24','InChI=1S/C11H23N4O8PS/c1-6(9(16)14-7(2)11(18)19)13-10(17)8(12)4-5-25(3,23)15-24(20,21)22/h6-8H,4-5,12H2,1-3H3,(H,13,17)(H,14,16)(H,18,19)(H2,20,21,22)','InChIKey=BLHBHYHQDXRTCR-UHFFFAOYSA-N','CC(NC(=O)C(C)NC(=O)C(N)CCS(C)(=O)=NP(=O)(O)O)C(=O)O','1'),
	(129587,0,0,NULL,'Consistent with Molecular Formula','C20H21N7O5',439.4298,'Pentanedioic acid, 3-[[4-[[(2,4-diaminopyrido[2,3-d]pyrimidin-6-yl)methyl]amino]benzoyl]amino]-, monohydrate','A57083BB07ABC665-FICuS-01-61','A57083BB07ABC665-FICTS-01-40','A57083BB07ABC665-uuuuu-01-10','InChI=1S/C20H21N7O5/c21-17-14-5-10(9-24-18(14)27-20(22)26-17)8-23-12-3-1-11(2-4-12)19(32)25-13(6-15(28)29)7-16(30)31/h1-5,9,13,23H,6-8H2,(H,25,32)(H,28,29)(H,30,31)(H4,21,22,24,26,27)','InChIKey=VQHYYBKQUKCKGI-UHFFFAOYSA-N','Nc1nc(N)c2cc(CNc3ccc(C(=O)NC(CC(=O)O)CC(=O)O)cc3)cnc2n1',NULL),
	(129588,3,0,NULL,'Consistent with Molecular Formula','C23H26N2O3',378.47,NULL,'821F81B5BADE603C-FICuS-01-70','821F81B5BADE603C-FICTS-01-4F','821F81B5BADE603C-uuuuu-01-1F','InChI=1S/C23H26N2O3/c26-13-11-16-10-12-25(23(28)17-6-2-1-3-7-17)21(22(16)27)14-18-15-24-20-9-5-4-8-19(18)20/h1-9,15-16,21-22,24,26-27H,10-14H2','InChIKey=GCYILNHNMKCZGA-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCC(CCO)C(O)C1Cc1c[nH]c2ccccc12','1'),
	(129589,0,0,NULL,'Consistent with Molecular Formula','C24H16N4O2',392.416,NULL,'6795BBF9365CE709-FICuS-01-6B','6795BBF9365CE709-FICTS-01-4A','6795BBF9365CE709-uuuuu-01-1A','InChI=1S/C24H16N4O2/c29-23-21-22(24(30)28(27-23)18-14-8-3-9-15-18)26-20(17-12-6-2-7-13-17)19(25-21)16-10-4-1-5-11-16/h1-15H,(H,27,29)','InChIKey=QOOPOFCBAREIIO-UHFFFAOYSA-N','O=c1[nH]n(-c2ccccc2)c(=O)c2nc(-c3ccccc3)c(-c3ccccc3)nc12',NULL),
	(129590,0,0,'52197-22-5','Consistent with Molecular Formula','C18H14N6',314.3488,NULL,'3346ADCBFEC660B4-FICuS-01-81','3346ADCBFEC660B4-FICTS-01-60','3346ADCBFEC660B4-uuuuu-01-30','InChI=1S/C18H14N6/c19-17-15-16(18(20)24-23-17)22-14(12-9-5-2-6-10-12)13(21-15)11-7-3-1-4-8-11/h1-10H,(H2,19,23)(H2,20,24)','InChIKey=GSOBPIULDMMNIA-UHFFFAOYSA-N','Nc1nnc(N)c2nc(-c3ccccc3)c(-c3ccccc3)nc12',NULL),
	(129591,0,0,'52197-21-4','Consistent with Molecular Formula','C8H10N6',190.2072,NULL,'177F3E4D85804089-FICuS-01-46','177F3E4D85804089-FICTS-01-25','177F3E4D85804089-uuuuu-01-F5','InChI=1S/C8H10N6/c1-3-4(2)12-6-5(11-3)7(9)13-14-8(6)10/h1-2H3,(H2,9,13)(H2,10,14)','InChIKey=PEGDWZSJRLDGOV-UHFFFAOYSA-N','Cc1nc2c(N)nnc(N)c2nc1C',NULL),
	(129592,0,0,NULL,'Consistent with Molecular Formula','C4H6ClN7',187.5913,NULL,'DCBFF0527851D09E-FICuS-01-7A','DCBFF0527851D09E-FICTS-01-59','DC4357B747DC09D0-uuuuu-01-18','InChI=1S/C4H5N7.ClH/c5-3-1-2(8-11-7-1)4(6)10-9-3;/h(H2,5,9)(H2,6,10)(H,7,8,11);1H','InChIKey=OEWYHJIURBOYSS-UHFFFAOYSA-N','Cl.Nc1nnc(N)c2[nH]nnc12',NULL),
	(129593,0,0,'57310-92-6','Consistent with Molecular Formula','C6H8N4S2',200.276,NULL,'3AACE718AAE2C270-FICuS-01-79','3AACE718AAE2C270-FICTS-01-58','3AACE718AAE2C270-uuuuu-01-28','InChI=1S/C6H8N4S2/c7-5-3-4(6(8)10-9-5)12-2-1-11-3/h1-2H2,(H2,7,9)(H2,8,10)','InChIKey=ZKASLOFPBIFINK-UHFFFAOYSA-N','Nc1nnc(N)c2c1SCCS2',NULL),
	(129594,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O3S2',244.2828,NULL,'1F47BE34D01AA67C-FICuS-01-6E','C7B7B97AABA0C86B-FICTS-01-73','1F47BE34D01AA67C-uuuuu-01-1D','InChI=1S/C8H8N2O3S2/c1-4(11)13-8-6-5(7(12)9-10-8)14-2-3-15-6/h2-3H2,1H3,(H,9,12)','InChIKey=KSORCRIVHRFVPV-UHFFFAOYSA-N','CC(=O)Oc1n[nH]c(=O)c2c1SCCS2',NULL),
	(129595,0,0,'70385-91-0','Consistent with Molecular Formula','C6H4N4O',148.1238,NULL,'EBE5004862681E8C-FICuS-01-5B','D96A24985EDA09DC-FICTS-01-60','EBE5004862681E8C-uuuuu-01-0A','InChI=1S/C6H4N4O/c7-5-3-4(6(11)10-5)9-2-1-8-3/h1-2H,(H2,7,10,11)','InChIKey=SWWCVTVFYHZVKB-UHFFFAOYSA-N','NC1=NC(=O)c2nccnc21',NULL),
	(129596,0,0,'34067-85-1','Consistent with Molecular Formula','C12H7N3O2',225.2062,NULL,'F069850572E08DBB-FICuS-01-5C','F069850572E08DBB-FICTS-01-3B','F069850572E08DBB-uuuuu-01-0B','InChI=1S/C12H7N3O2/c16-11-9-10(14-7-6-13-9)12(17)15(11)8-4-2-1-3-5-8/h1-7H','InChIKey=NGURXCICVNLPDD-UHFFFAOYSA-N','O=C1c2nccnc2C(=O)N1c1ccccc1',NULL),
	(129597,0,1,'27036-87-9','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'DE13D688DE818F78-FICuS-01-7D','194EFC78570DA99F-FICTS-01-5A','DE13D688DE818F78-uuuuu-01-2C','InChI=1S/C6H8N2O/c1-5(3-4-7)8-6(2)9/h3H,1-2H3,(H,8,9)','InChIKey=VSLUIRRPKVCEFX-UHFFFAOYSA-N','CC(=O)N/C(C)=C/C#N','1'),
	(129598,0,1,'1113-72-0','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'BDFCC6DB771709C8-FICuS-01-8F','C7C6A6E786445384-FICTS-01-36','BDFCC6DB771709C8-uuuuu-01-3E','InChI=1S/C6H8N2O/c1-4(8)6(3-7)5(2)9/h8H2,1-2H3','InChIKey=RDRVJVHEWGXCLC-UHFFFAOYSA-N','CC(=O)/C(C#N)=C(/C)N','1'),
	(129599,0,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'6C712205FD2B179C-FICuS-01-53','6C712205FD2B179C-FICTS-01-32','6C712205FD2B179C-uuuuu-01-02','InChI=1S/C9H11NO2/c11-8-5-7-3-1-2-4-10(7)9(12)6-8/h5H,1-4,6H2','InChIKey=JVSCNAJGFPJSPB-UHFFFAOYSA-N','O=C1C=C2CCCCN2C(=O)C1',NULL),
	(129600,0,0,'53544-25-5','Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'D59CE62E0D4CB93F-FICuS-01-8D','D59CE62E0D4CB93F-FICTS-01-6C','D59CE62E0D4CB93F-uuuuu-01-3C','InChI=1S/C8H11NO3/c1-6(10)5-8(12)9-4-2-3-7(9)11/h2-5H2,1H3','InChIKey=QNXHIIPZNDHXHS-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCCC1=O',NULL),
	(129601,0,0,'33720-94-4','Consistent with Molecular Formula','C9H13NO3',183.2066,NULL,'3EC47BAD82B25100-FICuS-01-58','3EC47BAD82B25100-FICTS-01-37','3EC47BAD82B25100-uuuuu-01-07','InChI=1S/C9H13NO3/c1-7(11)6-9(13)10-5-3-2-4-8(10)12/h2-6H2,1H3','InChIKey=BOADSCUOTWCCBT-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCCCC1=O',NULL),
	(129602,0,0,'14826-58-5','Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'6958910A88BDC275-FICuS-01-55','6958910A88BDC275-FICTS-01-34','6958910A88BDC275-uuuuu-01-04','InChI=1S/C10H15NO3/c1-8(12)7-10(14)11-6-4-2-3-5-9(11)13/h2-7H2,1H3','InChIKey=MEFTWYZNRUTABQ-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCCCCC1=O',NULL),
	(129603,0,0,'53638-51-0','Consistent with Molecular Formula','C13H30N2O6S2',374.5098,'1-Propanol, 3,3\'-[1,3-propanediylbis(methylimino)]bis-, dimethanesulfonate (ester)','1C6C451D47C40654-FICuS-01-43','1C6C451D47C40654-FICTS-01-22','1C6C451D47C40654-uuuuu-01-F2','InChI=1S/C13H30N2O6S2/c1-14(10-6-12-20-22(3,16)17)8-5-9-15(2)11-7-13-21-23(4,18)19/h5-13H2,1-4H3','InChIKey=JDGNITOIOPMQDF-UHFFFAOYSA-N','CN(CCCOS(C)(=O)=O)CCCN(C)CCCOS(C)(=O)=O',NULL),
	(129604,0,0,'53638-49-6','Consistent with Molecular Formula','C15H32N2O7S2',416.547,'1-Propanol, 3,3\'-[[3-(4-morpholinyl)propyl]imino]bis-, dimethanesulfonate (ester)','7E4A2E7F3F3281DF-FICuS-01-7D','7E4A2E7F3F3281DF-FICTS-01-5C','7E4A2E7F3F3281DF-uuuuu-01-2C','InChI=1S/C15H32N2O7S2/c1-25(18,19)23-12-4-8-16(9-5-13-24-26(2,20)21)6-3-7-17-10-14-22-15-11-17/h3-15H2,1-2H3','InChIKey=SMUINNGJFHRYAO-UHFFFAOYSA-N','CS(=O)(=O)OCCCN(CCCOS(C)(=O)=O)CCCN1CCOCC1',NULL),
	(129605,0,0,'58045-20-8','Consistent with Molecular Formula','C19H42N2O6S2',458.6706,'1-Propanol, 3,3\'-[[3-(dibutylamino)propyl]imino]bis-, dimethanesulfonate (ester)','DE70D76BA8110AF7-FICuS-01-73','DE70D76BA8110AF7-FICTS-01-52','DE70D76BA8110AF7-uuuuu-01-22','InChI=1S/C19H42N2O6S2/c1-5-7-12-20(13-8-6-2)14-9-15-21(16-10-18-26-28(3,22)23)17-11-19-27-29(4,24)25/h5-19H2,1-4H3','InChIKey=JWGORLVGZLHBHP-UHFFFAOYSA-N','CCCCN(CCCC)CCCN(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O',NULL),
	(129606,0,0,'53638-48-5','Consistent with Molecular Formula','C13H30N2O6S2',374.5098,'1-Propanol, 3,3\'-[[3-(dimethylamino)propyl]imino]bis-, dimethanesulfonate (ester)','43860E92900CD362-FICuS-01-37','43860E92900CD362-FICTS-01-16','43860E92900CD362-uuuuu-01-E6','InChI=1S/C13H30N2O6S2/c1-14(2)8-5-9-15(10-6-12-20-22(3,16)17)11-7-13-21-23(4,18)19/h5-13H2,1-4H3','InChIKey=FFAAROMWNFMVNG-UHFFFAOYSA-N','CN(C)CCCN(CCCOS(C)(=O)=O)CCCOS(C)(=O)=O',NULL),
	(129607,0,0,'53638-50-9','Consistent with Molecular Formula','C12H28N2O6S2',360.483,NULL,'E0003713E6D208EC-FICuS-01-4B','E0003713E6D208EC-FICTS-01-2A','E0003713E6D208EC-uuuuu-01-FA','InChI=1S/C12H28N2O6S2/c1-13(7-5-11-19-21(3,15)16)9-10-14(2)8-6-12-20-22(4,17)18/h5-12H2,1-4H3','InChIKey=SHTGYSUTGWAQBC-UHFFFAOYSA-N','CN(CCCOS(C)(=O)=O)CCN(C)CCCOS(C)(=O)=O',NULL),
	(129608,0,0,NULL,'Consistent with Molecular Formula','C13H26NO5P',307.3259,NULL,'045C56BD25F29E57-FICuS-01-5D','045C56BD25F29E57-FICTS-01-3C','045C56BD25F29E57-uuuuu-01-0C','InChI=1S/C13H26NO5P/c1-4-17-13(15)14(12-10-8-7-9-11-12)20(16,18-5-2)19-6-3/h12H,4-11H2,1-3H3','InChIKey=CTPIOTLWLDSYMN-UHFFFAOYSA-N','CCOC(=O)N(C1CCCCC1)P(=O)(OCC)OCC',NULL),
	(129609,0,0,'94037-63-5','Consistent with Molecular Formula','C10H20NO3P',233.2467,NULL,'83455FBE91E8E46C-FICuS-01-76','83455FBE91E8E46C-FICTS-01-55','83455FBE91E8E46C-uuuuu-01-25','InChI=1S/C10H20NO3P/c1-5-9-11(10-6-2)15(12,13-7-3)14-8-4/h5-6H,1-2,7-10H2,3-4H3','InChIKey=OOMVZLLTDSBNPC-UHFFFAOYSA-N','C=CCN(CC=C)P(=O)(OCC)OCC',NULL),
	(129610,1,0,'7507-24-6','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'CF3FD5525610B5FB-FICuS-01-74','CF3FD5525610B5FB-FICTS-01-53','CF3FD5525610B5FB-uuuuu-01-23','InChI=1S/C10H10N2O3/c13-6-10(7-4-2-1-3-5-7)8(14)11-9(15)12-10/h1-5,13H,6H2,(H2,11,12,14,15)','InChIKey=CHEBERHTZVCNGT-UHFFFAOYSA-N','O=C1NC(=O)C(CO)(c2ccccc2)N1','1'),
	(129611,0,0,NULL,'Consistent with Molecular Formula','C5H8N2O4',160.1292,NULL,'7D9B61A3028E2657-FICuS-01-4B','7D9B61A3028E2657-FICTS-01-2A','7D9B61A3028E2657-uuuuu-01-FA','InChI=1S/C5H8N2O4/c8-1-5(2-9)3(10)6-4(11)7-5/h8-9H,1-2H2,(H2,6,7,10,11)','InChIKey=VPPHKHDARGZSFK-UHFFFAOYSA-N','O=C1NC(=O)C(CO)(CO)N1',NULL),
	(129612,9,0,NULL,'Consistent with Molecular Formula','C15H16O7',308.2872,NULL,'2244357564EBEDF8-FICuS-01-5F','2244357564EBEDF8-FICTS-01-3E','2244357564EBEDF8-uuuuu-01-0E','InChI=1S/C15H16O7/c1-12(4-19-12)6-7-10(16)20-8(6)9-13(2)14(7,18)3-5-15(13,22-5)11(17)21-9/h5-9,18H,3-4H2,1-2H3','InChIKey=YRSSFKIAADMYLT-UHFFFAOYSA-N','CC1(C2C3OC(=O)C2C2(O)CC4OC45C(=O)OC3C25C)CO1','1'),
	(129613,7,0,'26055-63-0','Consistent with Molecular Formula','C25H26O10',486.4744,'AQUAYAMYCIN\nAquayamycin','FF9A2742488E6728-FICuS-01-5C','FF9A2742488E6728-FICTS-01-3B','FF9A2742488E6728-uuuuu-01-0B','InChI=1S/C25H26O10/c1-10-19(28)14(26)7-15(35-10)11-3-4-12-17(20(11)29)21(30)13-5-6-24(33)9-23(2,32)8-16(27)25(24,34)18(13)22(12)31/h3-6,10,14-15,19,26,28-29,32-34H,7-9H2,1-2H3','InChIKey=KCOULPRVOZDQEL-UHFFFAOYSA-N','CC1OC(c2ccc3c(c2O)C(=O)C2=C(C3=O)C3(O)C(=O)CC(C)(O)CC3(O)C=C2)CC(O)C1O','1'),
	(129614,1,1,'59276-12-9','Consistent with Molecular Formula','C12H16O3S2',272.3766,NULL,'72C1B604EF491318-FICuS-01-45','72C1B604EF491318-FICTS-01-24','72C1B604EF491318-uuuuu-01-F4','InChI=1S/C12H16O3S2/c1-14-10-7-5-6-9(12(10)15-2)8-11(16-3)17(4)13/h5-8H,1-4H3','InChIKey=RJNBIUHWBDDCKN-UHFFFAOYSA-N','COc1cccc(/C=C(/SC)S(C)=O)c1OC','1'),
	(129615,0,1,'2815-67-0','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'5F77B97AB6AA31E5-FICuS-01-7B','D864C77738DE10EA-FICTS-01-4F','5F77B97AB6AA31E5-uuuuu-01-2A','InChI=1S/C10H11NO4/c1-14-9-5-3-4-8(10(9)15-2)6-7-11(12)13/h3-7H,1-2H3/b7-6+','InChIKey=OFJZSDMKKDTNHZ-VOTSOKGWSA-N','COc1cccc(/C=C/[N+](=O)[O-])c1OC','1'),
	(129616,0,0,'30045-07-9','Consistent with Molecular Formula','C12H16INO2',333.1684,'Isoquinolinium, 3,4-dihydro-6,7-dimethoxy-2-methyl-, iodide','D9CC0C6FFAA891C1-FICuS-01-97','D9CC0C6FFAA891C1-FICTS-01-76','E11D0DC2F7C0FD99-uuuuu-01-36','InChI=1S/C12H16NO2.HI/c1-13-5-4-9-6-11(14-2)12(15-3)7-10(9)8-13;/h6-8H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=DMOMXUSXIBJYED-UHFFFAOYSA-M','COc1cc2c(cc1OC)CC[N+](C)=C2.[I-]',NULL),
	(129617,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN4O4',364.7877,NULL,'540B2F2FD713B286-FICuS-01-53','540B2F2FD713B286-FICTS-01-32','54F788CAE89E6BC8-uuuuu-01-3E','InChI=1S/C16H16N4O4.ClH/c1-9-7-13(20(22)23)8-10(2)14(9)24-15(21)11-3-5-12(6-4-11)19-16(17)18;/h3-8H,1-2H3,(H4,17,18,19);1H','InChIKey=KNTICHWZXWBHAI-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc(C)c1OC(=O)c1ccc(NC(=N)N)cc1.Cl',NULL),
	(129618,0,0,'61948-30-9','Consistent with Molecular Formula','C23H21ClN2O3',408.8835,NULL,'EDC786DF1B6FAB8F-FICuS-01-B2','EDC786DF1B6FAB8F-FICTS-01-91','EDC786DF1B6FAB8F-uuuuu-01-61','InChI=1S/C23H21ClN2O3/c1-14-15(2)26-23(24)18(12-25)20(14)17-10-11-19(27-3)22(28-4)21(17)29-13-16-8-6-5-7-9-16/h5-11H,13H2,1-4H3','InChIKey=ITXRCRICUMYWFC-UHFFFAOYSA-N','COc1ccc(-c2c(C)c(C)nc(Cl)c2C#N)c(OCc2ccccc2)c1OC',NULL),
	(129619,0,0,'61948-31-0','Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'DAB019FD7B868A45-FICuS-01-7B','DAB019FD7B868A45-FICTS-01-5A','DAB019FD7B868A45-uuuuu-01-2A','InChI=1S/C16H16N2O3/c1-9-10(2)18-8-11(7-17)14(9)12-5-6-13(20-3)16(21-4)15(12)19/h5-6,8,19H,1-4H3','InChIKey=UWJSITSXVNDELZ-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)cnc(C)c2C)c(O)c1OC',NULL),
	(129620,0,0,'6318-56-5','Consistent with Molecular Formula','C6H8ClNO2',161.5877,NULL,'26A8F4760D252AE6-FICuS-01-58','26A8F4760D252AE6-FICTS-01-37','2654539332A8F3A8-uuuuu-01-EB','InChI=1S/C6H7NO2.ClH/c7-4-1-5(8)3-6(9)2-4;/h1-3,8-9H,7H2;1H','InChIKey=VNZZCDQPCQIUGG-UHFFFAOYSA-N','Cl.Nc1cc(O)cc(O)c1',NULL),
	(129621,0,0,'54845-06-6','Consistent with Molecular Formula','C10H15NO4',213.2328,NULL,'5FDD2A9398BD355D-FICuS-01-81','5FDD2A9398BD355D-FICTS-01-60','5FDD2A9398BD355D-uuuuu-01-30','InChI=1S/C10H15NO4/c12-3-1-11(2-4-13)8-5-9(14)7-10(15)6-8/h5-7,12-15H,1-4H2','InChIKey=SSQSUHJVCMPEMO-UHFFFAOYSA-N','OCCN(CCO)c1cc(O)cc(O)c1',NULL),
	(129622,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O3S',373.2532,NULL,'F62F33E308B1D074-FICuS-01-53','F62F33E308B1D074-FICTS-01-32','F62F33E308B1D074-uuuuu-01-02','InChI=1S/C15H14Cl2N2O3S/c1-9-3-5-11(6-4-9)23(21,22)19(2)10-7-12(16)14(15(18)20)13(17)8-10/h3-8H,1-2H3,(H2,18,20)','InChIKey=UJIFSBKWJLGVAA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2cc(Cl)c(C(N)=O)c(Cl)c2)cc1',NULL),
	(129623,0,0,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'9135515F7BDBA2EE-FICuS-01-76','9135515F7BDBA2EE-FICTS-01-55','9135515F7BDBA2EE-uuuuu-01-25','InChI=1S/C14H15NO/c1-10-8-9-11(2)15(10)14-7-5-4-6-13(14)12(3)16/h4-9H,1-3H3','InChIKey=AXEJKEJZLXQYIB-UHFFFAOYSA-N','CC(=O)c1ccccc1-n1c(C)ccc1C',NULL),
	(129624,1,0,NULL,'Consistent with Molecular Formula','C22H24N6O5',452.4688,'DL-Glutamic acid, N-[4-[[(2,4-diamino-6-quinazolinyl)methyl]amino]benzoyl]-2-methyl-\nDL-Glutamic acid, N-[4-[[(2,4-diamino-6-quinazolinyl)methyl]amino]benzoyl]-2-methyl-, hydrate (4:7)','7D8B18F3CB465D06-FICuS-01-6C','7D8B18F3CB465D06-FICTS-01-4B','7D8B18F3CB465D06-uuuuu-01-1B','InChI=1S/C22H24N6O5/c1-22(20(32)33,9-8-17(29)30)28-19(31)13-3-5-14(6-4-13)25-11-12-2-7-16-15(10-12)18(23)27-21(24)26-16/h2-7,10,25H,8-9,11H2,1H3,(H,28,31)(H,29,30)(H,32,33)(H4,23,24,26,27)','InChIKey=GRBDAJOEDYKUFN-UHFFFAOYSA-N','CC(CCC(=O)O)(NC(=O)c1ccc(NCc2ccc3nc(N)nc(N)c3c2)cc1)C(=O)O','1'),
	(129625,1,0,NULL,'Consistent with Molecular Formula','C22H24N6O5',452.4688,'L-Aspartic acid, N-[4-[[(2,4-diamino-5-ethyl-6-quinazolinyl)methyl]amino]benzoyl]-\nL-Aspartic acid, N-[4-[[(2,4-diamino-5-ethyl-6-quinazolinyl)methyl]amino]benzoyl]-, sesquihydrate','69B673526D678344-FICuS-01-39','69B673526D678344-FICTS-01-18','69B673526D678344-uuuuu-01-E8','InChI=1S/C22H24N6O5/c1-2-14-12(5-8-15-18(14)19(23)28-22(24)27-15)10-25-13-6-3-11(4-7-13)20(31)26-16(21(32)33)9-17(29)30/h3-8,16,25H,2,9-10H2,1H3,(H,26,31)(H,29,30)(H,32,33)(H4,23,24,27,28)','InChIKey=MALRUKQRDHTJPO-UHFFFAOYSA-N','CCc1c(CNc2ccc(C(=O)NC(CC(=O)O)C(=O)O)cc2)ccc2nc(N)nc(N)c12','1'),
	(129626,1,0,NULL,'Consistent with Molecular Formula','C23H26N6O5',466.4956,NULL,'B95013211E8A0BD2-FICuS-01-45','B95013211E8A0BD2-FICTS-01-24','B95013211E8A0BD2-uuuuu-01-F4','InChI=1S/C23H26N6O5/c1-2-15-13(5-8-16-19(15)20(24)29-23(25)28-16)11-26-14-6-3-12(4-7-14)21(32)27-17(22(33)34)9-10-18(30)31/h3-8,17,26H,2,9-11H2,1H3,(H,27,32)(H,30,31)(H,33,34)(H4,24,25,28,29)','InChIKey=YGRQRLTYUSHVOO-UHFFFAOYSA-N','CCc1c(CNc2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)ccc2nc(N)nc(N)c12','1'),
	(129627,0,0,NULL,'Consistent with Molecular Formula','C19H24ClFN2O7S2',510.9792,NULL,'8BC9F925BA6FC8CA-FICuS-01-A1','8BC9F925BA6FC8CA-FICTS-01-80','09BEA93D667663A1-uuuuu-01-0B','InChI=1S/C17H18ClFN2O4S.C2H6O3S/c1-11-3-4-12(9-16(11)26(19,23)24)17(22)21-7-2-8-25-15-6-5-13(20)10-14(15)18;1-2-6(3,4)5/h3-6,9-10H,2,7-8,20H2,1H3,(H,21,22);2H2,1H3,(H,3,4,5)','InChIKey=BMGSWFUCIFEJAY-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1ccc(C(=O)NCCCOc2ccc(N)cc2Cl)cc1S(=O)(=O)F',NULL),
	(129628,0,0,NULL,'Consistent with Molecular Formula','C17H16ClFN2O6S',430.8346,NULL,'5096213306A30A9C-FICuS-01-2B','5096213306A30A9C-FICTS-01-0A','5096213306A30A9C-uuuuu-01-DA','InChI=1S/C17H16ClFN2O6S/c1-11-3-4-12(9-16(11)28(19,25)26)17(22)20-7-2-8-27-15-6-5-13(21(23)24)10-14(15)18/h3-6,9-10H,2,7-8H2,1H3,(H,20,22)','InChIKey=VPCDWLMBEURNST-UHFFFAOYSA-N','Cc1ccc(C(=O)NCCCOc2ccc([N+](=O)[O-])cc2Cl)cc1S(=O)(=O)F',NULL),
	(129629,0,0,NULL,'Consistent with Molecular Formula','C8H6ClFO3S',236.645,NULL,'67B432ECB73682D1-FICuS-01-58','67B432ECB73682D1-FICTS-01-37','67B432ECB73682D1-uuuuu-01-07','InChI=1S/C8H6ClFO3S/c1-5-2-3-6(8(9)11)4-7(5)14(10,12)13/h2-4H,1H3','InChIKey=KNLIYWKLTHKSLW-UHFFFAOYSA-N','Cc1ccc(C(=O)Cl)cc1S(=O)(=O)F',NULL),
	(129630,0,0,'21322-93-0','Consistent with Molecular Formula','C8H7FO4S',218.1993,NULL,'7CADD01189C560E9-FICuS-01-69','7CADD01189C560E9-FICTS-01-48','7CADD01189C560E9-uuuuu-01-18','InChI=1S/C8H7FO4S/c1-5-2-3-6(8(10)11)4-7(5)14(9,12)13/h2-4H,1H3,(H,10,11)','InChIKey=BANDUEHUKCIKIF-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cc1S(=O)(=O)F',NULL),
	(129631,0,0,'2548-29-0','Consistent with Molecular Formula','C8H7ClO4S',234.6539,NULL,'21FC285A41025F2C-FICuS-01-4A','21FC285A41025F2C-FICTS-01-29','21FC285A41025F2C-uuuuu-01-F9','InChI=1S/C8H7ClO4S/c1-5-2-3-6(8(10)11)4-7(5)14(9,12)13/h2-4H,1H3,(H,10,11)','InChIKey=XVAASXODNQTGCP-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cc1S(=O)(=O)Cl',NULL),
	(129632,0,0,'4015-45-6','Consistent with Molecular Formula','C11H26NO4P',267.3045,NULL,'711E53E6C9619793-FICuS-01-47','711E53E6C9619793-FICTS-01-26','711E53E6C9619793-uuuuu-01-F6','InChI=1S/C11H26NO4P/c1-5-12(6-2)10-9-11-16-17(13,14-7-3)15-8-4/h5-11H2,1-4H3','InChIKey=JXXFSIHOOKDVMW-UHFFFAOYSA-N','CCOP(=O)(OCC)OCCCN(CC)CC',NULL),
	(129633,0,1,NULL,'Consistent with Molecular Formula','C15H23N3O4',309.3644,NULL,'623255B674706912-FICuS-01-1A','EB4CC3A194B01F58-FICTS-01-4F','623255B674706912-uuuuu-01-C9','InChI=1S/C15H23N3O4/c1-4-18(5-2)9-6-10-22-13(19)8-7-12-11(3)16-15(21)17-14(12)20/h7-8H,4-6,9-10H2,1-3H3,(H2,16,17,20,21)','InChIKey=PKAHNGYBKCLKLY-UHFFFAOYSA-N','CCN(CC)CCCOC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(129634,1,1,NULL,'Consistent with Molecular Formula','C15H21NO2S2',311.4564,NULL,'BFED2EEE3C3BEA7D-FICuS-01-C5','BFED2EEE3C3BEA7D-FICTS-01-A4','BFED2EEE3C3BEA7D-uuuuu-01-74','InChI=1S/C15H21NO2S2/c1-12-3-5-13(6-4-12)7-8-15(18)16-14(9-17)10-20-11-19-2/h3-8,14,17H,9-11H2,1-2H3,(H,16,18)','InChIKey=KKGMNRPVIDSMDA-UHFFFAOYSA-N','CSCSCC(CO)NC(=O)/C=C/c1ccc(C)cc1','1'),
	(129635,1,1,NULL,'Consistent with Molecular Formula','C14H19N3O5S2',373.4412,NULL,'E7C35F63B2AAFCC5-FICuS-01-94','7AD4BA32028BB368-FICTS-01-3D','E7C35F63B2AAFCC5-uuuuu-01-43','InChI=1S/C14H19N3O5S2/c1-8-9(12(19)17-14(21)15-8)4-5-11(18)16-10(13(20)22-2)6-24-7-23-3/h4-5,10H,6-7H2,1-3H3,(H,16,18)(H2,15,17,19,21)','InChIKey=QNRHAVAIHSBWFA-UHFFFAOYSA-N','COC(=O)C(CSCSC)NC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(129636,1,1,NULL,'Consistent with Molecular Formula','C16H23NO4S2',357.482,NULL,'3B0A7CCC6E22B013-FICuS-01-62','3B0A7CCC6E22B013-FICTS-01-41','3B0A7CCC6E22B013-uuuuu-01-11','InChI=1S/C16H23NO4S2/c1-20-14-5-6-15(21-2)12(8-14)4-7-16(19)17-13(9-18)10-23-11-22-3/h4-8,13,18H,9-11H2,1-3H3,(H,17,19)','InChIKey=RWFHTIFTTYUMST-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/C(=O)NC(CO)CSCSC)c1','1'),
	(129637,0,1,NULL,'Consistent with Molecular Formula','C11H17ClN6S',300.8085,NULL,'D533817CFEAE5FED-FICuS-01-9E','D533817CFEAE5FED-FICTS-01-7D','D5CF2699C12386A3-uuuuu-01-0D','InChI=1S/C11H16N6S.ClH/c1-2-9(16-17-10(12)13)7-3-5-8(6-4-7)15-11(14)18;/h3-6H,2H2,1H3,(H4,12,13,17)(H3,14,15,18);1H','InChIKey=HENCEARVGSZJHA-UHFFFAOYSA-N','CC/C(=N\\NC(=N)N)c1ccc(NC(N)=S)cc1.Cl','1'),
	(129638,0,1,NULL,'Consistent with Molecular Formula','C10H20INO2',313.178,NULL,'845506B805A1A503-FICuS-01-2D','845506B805A1A503-FICTS-01-0C','BC84071508C9C95B-uuuuu-01-0B','InChI=1S/C10H20NO2.HI/c1-5-7-10(12)13-9-6-8-11(2,3)4;/h5,7H,6,8-9H2,1-4H3;1H/q+1;/p-1','InChIKey=ZBDPYSHUQQMHPM-UHFFFAOYSA-M','C/C=C/C(=O)OCCC[N+](C)(C)C.[I-]','1'),
	(129639,2,1,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'5E0D2707D6F09823-FICuS-01-4B','5E0D2707D6F09823-FICTS-01-2A','5E0D2707D6F09823-uuuuu-01-FA','InChI=1S/C10H17NO3/c1-3-4-10(12)14-8-9-5-6-11(2,13)7-9/h3-4,9H,5-8H2,1-2H3','InChIKey=IIZHQEFUVHQHDL-UHFFFAOYSA-N','C/C=C/C(=O)OCC1CC[N+](C)([O-])C1','1'),
	(129640,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl3NO2',270.5425,NULL,'1B9F59EB2FAE6F04-FICuS-01-8C','1B9F59EB2FAE6F04-FICTS-01-6B','1B63FE0E1023B64A-uuuuu-01-05','InChI=1S/C9H9Cl2NO2.ClH/c10-7-2-1-6(3-8(7)11)4-12-5-9(13)14;/h1-3,12H,4-5H2,(H,13,14);1H','InChIKey=YVOXXEBEJWPTSU-UHFFFAOYSA-N','Cl.O=C(O)CNCc1ccc(Cl)c(Cl)c1',NULL),
	(129641,0,0,'7662-79-5','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'44C331AE8904264F-FICuS-01-46','44C331AE8904264F-FICTS-01-25','44C331AE8904264F-uuuuu-01-F5','InChI=1S/C11H13NO3/c1-9(13)12(8-11(14)15)7-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,14,15)','InChIKey=SOPMURVETPAMPO-UHFFFAOYSA-N','CC(=O)N(CC(=O)O)Cc1ccccc1',NULL),
	(129642,0,0,NULL,'Consistent with Molecular Formula','C10H15?ClN2O2',230.6937,NULL,'435BFBBC8C878E8F-FICuS-01-97','435BFBBC8C878E8F-FICTS-01-76','435BFBBC8C878E8F-uuuuu-01-46','InChI=1S/C10H14N2O2.ClH/c1-2-14-10(13)8-12-7-9-4-3-5-11-6-9;/h3-6,12H,2,7-8H2,1H3;1H','InChIKey=RLYJFCBWMMFQDX-UHFFFAOYSA-N','*.CCOC(=O)CNCc1cccnc1.Cl',NULL),
	(129643,0,0,'20839-78-5','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'A139524068890024-FICuS-01-15','A139524068890024-FICTS-01-F4','A139524068890024-uuuuu-01-C4','InChI=1S/C10H13NO3/c1-14-9-4-2-8(3-5-9)6-11-7-10(12)13/h2-5,11H,6-7H2,1H3,(H,12,13)','InChIKey=QEOHOHDWOLGNLN-UHFFFAOYSA-N','COc1ccc(CNCC(=O)O)cc1',NULL),
	(129644,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O4S',244.2648,NULL,'8713AD6D8F758368-FICuS-01-5C','8713AD6D8F758368-FICTS-01-3B','8713AD6D8F758368-uuuuu-01-0B','InChI=1S/C9H12N2O4S/c1-16(14,15)11(7-9(12)13)6-8-3-2-4-10-5-8/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=HFXMXOMEGLAIDF-UHFFFAOYSA-N','CS(=O)(=O)N(CC(=O)O)Cc1cccnc1',NULL),
	(129645,1,0,'16975-44-3','Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'52F8D66B54C17CEC-FICuS-01-7D','52F8D66B54C17CEC-FICTS-01-5C','5204718E6B4CA5A2-uuuuu-01-FE','InChI=1S/C11H15NO2.ClH/c1-9(11(13)14-2)12-8-10-6-4-3-5-7-10;/h3-7,9,12H,8H2,1-2H3;1H','InChIKey=FJUWPAKLUHULRE-UHFFFAOYSA-N','COC(=O)C(C)NCc1ccccc1.Cl','1'),
	(129646,1,0,NULL,'Consistent with Molecular Formula','C11H15NO4S',257.3038,NULL,'E288CDC326461160-FICuS-01-45','E288CDC326461160-FICTS-01-24','E288CDC326461160-uuuuu-01-F4','InChI=1S/C11H15NO4S/c1-9(11(13)14)12(17(2,15)16)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,13,14)','InChIKey=YTIRRJBLOJTZGR-UHFFFAOYSA-N','CC(C(=O)O)N(Cc1ccccc1)S(C)(=O)=O','1'),
	(129647,3,0,'58976-93-5','Consistent with Molecular Formula','C20H16O6',352.3428,NULL,'26950B6D6F369A55-FICuS-01-52','291EE28B6B64D54D-FICTS-01-4B','26950B6D6F369A55-uuuuu-01-01','InChI=1S/C20H16O6/c1-9(21)26-13-8-4-7-12-14(13)20(25)16-15(19(12)24)17(22)10-5-2-3-6-11(10)18(16)23/h2-6,8,12-14,22-23H,7H2,1H3','InChIKey=PKMQTGWTSFZTBB-UHFFFAOYSA-N','CC(=O)OC1C=CCC2C(=O)c3c(c(O)c4ccccc4c3O)C(=O)C12','1'),
	(129648,1,0,'58976-88-8','Consistent with Molecular Formula','C20H14O6',350.327,NULL,'F111FB4C57EC36EC-FICuS-01-84','F111FB4C57EC36EC-FICTS-01-63','F111FB4C57EC36EC-uuuuu-01-33','InChI=1S/C20H14O6/c1-9(21)26-13-8-4-7-12-14(13)20(25)16-15(19(12)24)17(22)10-5-2-3-6-11(10)18(16)23/h2-6,8,13,24-25H,7H2,1H3','InChIKey=OVUMMVPPRYYEDD-UHFFFAOYSA-N','CC(=O)OC1C=CCc2c(O)c3c(c(O)c21)C(=O)c1ccccc1C3=O','1'),
	(129649,0,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N2O6S',495.3332,NULL,'CE40B4517B7D37F8-FICuS-01-6B','CE40B4517B7D37F8-FICTS-01-4A','B8C10755B0C3F784-uuuuu-01-06','InChI=1S/C20H13Cl2N2O2.CH4O4S/c1-23-19-5-3-2-4-15(19)14-8-7-13(24(25)26)11-16(14)20(23)12-6-9-17(21)18(22)10-12;1-5-6(2,3)4/h2-11H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=NVAZTLBZWOZJNO-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1c(-c2ccc(Cl)c(Cl)c2)c2cc([N+](=O)[O-])ccc2c2ccccc21',NULL),
	(129650,0,0,'40353-34-2','Consistent with Molecular Formula','C10H9NO3',191.186,'7-Nitro-1-tetralone\n3,4-Dihydro-7-nitro-1(2H)-naphthalenone\nWLN: L66 BVT&J INW\n1(2H)-Naphthalenone, 3,4-dihydro-7-nitro-','2CC64CD782394179-FICuS-01-52','2CC64CD782394179-FICTS-01-31','2CC64CD782394179-uuuuu-01-01','InChI=1S/C10H9NO3/c12-10-3-1-2-7-4-5-8(11(13)14)6-9(7)10/h4-6H,1-3H2','InChIKey=GWAQYWSNCVEJMW-UHFFFAOYSA-N','O=C1CCCc2ccc([N+](=O)[O-])cc21',NULL),
	(129651,0,0,'16927-50-7','Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'01E99793AFA11B5A-FICuS-01-64','01E99793AFA11B5A-FICTS-01-43','01E99793AFA11B5A-uuuuu-01-13','InChI=1S/C13H10N2O4/c16-13(17)11-8-10(15(18)19)6-7-12(11)14-9-4-2-1-3-5-9/h1-8,14H,(H,16,17)','InChIKey=DOTLBHVBCHNOAA-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1Nc1ccccc1',NULL),
	(129652,2,0,NULL,'Consistent with Molecular Formula','C12H16O5',240.2554,NULL,'62A2610005F22F97-FICuS-01-2E','62A2610005F22F97-FICTS-01-0D','62A2610005F22F97-uuuuu-01-DD','InChI=1S/C12H16O5/c1-8(13)16-7-11(15)10-5-3-4-6-12(10)17-9(2)14/h4,6,10,12H,3,5,7H2,1-2H3','InChIKey=LQHMRQODXKSYHN-UHFFFAOYSA-N','CC(=O)OCC(=O)C1CCC=CC1OC(C)=O','1'),
	(129653,0,2,NULL,'Consistent with Molecular Formula','C24H18O3',354.4044,NULL,'2CDC3842B278F344-FICuS-01-58','2CDC3842B278F344-FICTS-01-37','2CDC3842B278F344-uuuuu-01-07','InChI=1S/C24H18O3/c25-23-21(16-18-10-4-1-5-11-18)26-24(20-14-8-3-9-15-20)27-22(23)17-19-12-6-2-7-13-19/h1-17,24H','InChIKey=DUEXUJDBPZLXLG-UHFFFAOYSA-N','O=C1/C(=C/c2ccccc2)OC(c2ccccc2)O/C1=C\\c1ccccc1','1'),
	(129654,0,0,'1209-13-8','Consistent with Molecular Formula','C8H5N3O3S',223.2058,NULL,'2516BE1DE26DAEFC-FICuS-01-91','2516BE1DE26DAEFC-FICTS-01-70','2516BE1DE26DAEFC-uuuuu-01-40','InChI=1S/C8H5N3O3S/c12-11(13)7-2-1-6(14-7)5-10-8-9-3-4-15-8/h1-5H','InChIKey=UNQBAHANQNBDBE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2nccs2)o1',NULL),
	(129655,11,4,NULL,'Consistent with Molecular Formula','C51H65ClN4O12',961.5471,NULL,'6BE2B81C342FB9BA-FICuS-01-81','6BE2B81C342FB9BA-FICTS-01-60','8DCAA727420113FE-uuuuu-01-0D','InChI=1S/C51H65ClN4O12/c1-25-13-12-14-26(2)50(64)54-41-36(21-53-56-27(3)22-55(23-28(56)4)24-34-15-17-35(52)18-16-34)45(61)38-39(46(41)62)44(60)32(8)48-40(38)49(63)51(10,68-48)66-20-19-37(65-11)29(5)47(67-33(9)57)31(7)43(59)30(6)42(25)58/h12-21,25,27-31,37','InChIKey=FCQJXRMFDPNSNR-YGCVILNWSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C=NN5C(C)CN(Cc6ccc(Cl)cc6)CC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(129656,11,4,NULL,'Consistent with Molecular Formula','C52H65N5O12',952.1118,'Rifamycin, 3-[[[4-[(4-cyanophenyl)methyl]-2,6-dimethyl-1-piperazinyl]imino]methyl]-','93972FA78537FE95-FICuS-01-63','93972FA78537FE95-FICTS-01-42','F308BCA1E1457E4E-uuuuu-01-22','InChI=1S/C52H65N5O12/c1-26-13-12-14-27(2)51(65)55-42-37(22-54-57-28(3)23-56(24-29(57)4)25-36-17-15-35(21-53)16-18-36)46(62)39-40(47(42)63)45(61)33(8)49-41(39)50(64)52(10,69-49)67-20-19-38(66-11)30(5)48(68-34(9)58)32(7)44(60)31(6)43(26)59/h12-20,22,26,28-3','InChIKey=VIEZZGHBQDFAGT-SSQTZYCLSA-N','CO[C@H]1/C=C/O[C@@]2(C)Oc3c(C)c(O)c4c(O)c(c(C=NN5C(C)CN(Cc6ccc(C#N)cc6)CC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\[C@H](C)[C@H](O)[C@@H](C)[C@@H](O)[C@@H](C)[C@H](OC(C)=O)[C@@H]1C','1'),
	(129657,11,4,NULL,'Consistent with Molecular Formula','C52H68N4O13',957.1282,NULL,'ECAD2EA6C3CAE634-FICuS-01-9E','ECAD2EA6C3CAE634-FICTS-01-7D','204A2687E4A6DF35-uuuuu-01-06','InChI=1S/C52H68N4O13/c1-26-14-13-15-27(2)51(64)54-42-37(22-53-56-28(3)23-55(24-29(56)4)25-35-16-18-36(65-11)19-17-35)46(61)39-40(47(42)62)45(60)33(8)49-41(39)50(63)52(10,69-49)67-21-20-38(66-12)30(5)48(68-34(9)57)32(7)44(59)31(6)43(26)58/h13-22,26,28-32,3','InChIKey=HRLXNDLJOHEWOU-DVUFZTLASA-N','COc1ccc(CN2CC(C)N(N=Cc3c4c(O)c5c(O)c(C)c6c(c5c3O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N4)O6)C(C)C2)cc1','1'),
	(129658,9,4,NULL,'Consistent with Molecular Formula','C50H64N4O12',913.0752,'Rifamycin, 3-[[[hexahydro-4-(phenylmethyl)-1H-1,4-diazepin-1-yl]imino]methyl]-','465FDD9967518D1C-FICuS-01-69','465FDD9967518D1C-FICTS-01-48','AACFE19E6842C264-uuuuu-01-28','InChI=1S/C50H64N4O12/c1-27-15-13-16-28(2)49(62)52-40-35(25-51-54-21-14-20-53(22-23-54)26-34-17-11-10-12-18-34)44(59)37-38(45(40)60)43(58)32(6)47-39(37)48(61)50(8,66-47)64-24-19-36(63-9)29(3)46(65-33(7)55)31(5)42(57)30(4)41(27)56/h10-13,15-19,24-25,27,29-3','InChIKey=VACSLOPHKLHJGM-YNAIWUBLSA-N','CO[C@H]1/C=C/O[C@@]2(C)Oc3c(C)c(O)c4c(O)c(c(C=NN5CCCN(Cc6ccccc6)CC5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\[C@H](C)[C@H](O)C(C)[C@@H](O)C(C)[C@H](OC(C)=O)[C@@H]1C','1'),
	(129659,13,5,NULL,'Consistent with Molecular Formula','C48H60N8O16',1005.046,NULL,'F9DA314F4375EC02-FICuS-01-66','6FDC5838169800BE-FICTS-01-40','7A24AC65541F1612-uuuuu-01-ED','InChI=1S/C48H60N8O16/c1-18-11-10-12-19(2)45(67)53-31-25(15-52-55-47-54-32-43(49)50-17-51-44(32)56(47)46-39(65)37(63)27(16-57)71-46)36(62)28-29(38(31)64)35(61)23(6)41-30(28)42(66)48(8,72-41)69-14-13-26(68-9)20(3)40(70-24(7)58)22(5)34(60)21(4)33(18)59/h10-1','InChIKey=KYZZGTPQSUIFAR-YCSQCRHDSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N=c5\\[nH]c6c(N)ncnc6n5C5OC(CO)C(O)C5O)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(129660,1,0,'42012-90-8','Consistent with Molecular Formula','C24H30N2',346.5144,NULL,'A2553711889276A1-FICuS-01-2A','A2553711889276A1-FICTS-01-09','A2553711889276A1-uuuuu-01-D9','InChI=1S/C24H30N2/c1-19(2)12-15-26(16-13-20(3)4)17-14-22(18-25)24-11-7-9-21-8-5-6-10-23(21)24/h5-13,22H,14-17H2,1-4H3','InChIKey=DWMYZKMRDUDVHE-UHFFFAOYSA-N','CC(C)=CCN(CC=C(C)C)CCC(C#N)c1cccc2ccccc12','1'),
	(129661,2,0,NULL,'Consistent with Molecular Formula','C28H38N2',402.6216,NULL,'BEE3358F201DA041-FICuS-01-59','BEE3358F201DA041-FICTS-01-38','BEE3358F201DA041-uuuuu-01-08','InChI=1S/C28H38N2/c1-7-24(6)28(21-29,27-14-10-12-25-11-8-9-13-26(25)27)17-20-30(18-15-22(2)3)19-16-23(4)5/h8-16,24H,7,17-20H2,1-6H3','InChIKey=JFZUXRURNWLFOS-UHFFFAOYSA-N','CCC(C)C(C#N)(CCN(CC=C(C)C)CC=C(C)C)c1cccc2ccccc12','1'),
	(129662,0,0,'50765-82-7','Consistent with Molecular Formula','C36H51N3',525.819,'1-Naphthaleneacetonitrile, .alpha.,.alpha.-bis[2-[bis(3-methyl-2-butenyl)amino]ethyl]-','D4A9CD91B8381FCB-FICuS-01-8B','D4A9CD91B8381FCB-FICTS-01-6A','D4A9CD91B8381FCB-uuuuu-01-3A','InChI=1S/C36H51N3/c1-29(2)16-22-38(23-17-30(3)4)26-20-36(28-37,35-15-11-13-33-12-9-10-14-34(33)35)21-27-39(24-18-31(5)6)25-19-32(7)8/h9-19H,20-27H2,1-8H3','InChIKey=DDWKCBUSQTZBMR-UHFFFAOYSA-N','CC(C)=CCN(CC=C(C)C)CCC(C#N)(CCN(CC=C(C)C)CC=C(C)C)c1cccc2ccccc12',NULL),
	(129663,1,0,NULL,'Consistent with Molecular Formula','C26H34N2',374.568,NULL,'669F40E61F5C2213-FICuS-01-48','669F40E61F5C2213-FICTS-01-27','669F40E61F5C2213-uuuuu-01-F7','InChI=1S/C26H34N2/c1-6-26(20-27,25-13-9-11-23-10-7-8-12-24(23)25)16-19-28(17-14-21(2)3)18-15-22(4)5/h7-15H,6,16-19H2,1-5H3','InChIKey=PKTOWESZWAEYHM-UHFFFAOYSA-N','CCC(C#N)(CCN(CC=C(C)C)CC=C(C)C)c1cccc2ccccc12','1'),
	(129664,1,0,NULL,'Consistent with Molecular Formula','C27H36N2',388.5948,NULL,'DF9D72C85FDF0BD3-FICuS-01-A0','DF9D72C85FDF0BD3-FICTS-01-7F','DF9D72C85FDF0BD3-uuuuu-01-4F','InChI=1S/C27H36N2/c1-21(2)13-16-29(17-14-22(3)4)18-15-27(20-28,23(5)6)26-12-11-24-9-7-8-10-25(24)19-26/h7-14,19,23H,15-18H2,1-6H3','InChIKey=NUFKYQPVVONBRM-UHFFFAOYSA-N','CC(C)=CCN(CC=C(C)C)CCC(C#N)(c1ccc2ccccc2c1)C(C)C','1'),
	(129665,1,0,'7136-23-4','Consistent with Molecular Formula','C21H15NO',297.3556,NULL,'DB74FF38E59680FE-FICuS-01-8B','DB74FF38E59680FE-FICTS-01-6A','DB74FF38E59680FE-uuuuu-01-3A','InChI=1S/C21H15NO/c22-16-20(17-10-4-1-5-11-17)21(23-20,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H','InChIKey=JAJRCAWRXJTAKO-UHFFFAOYSA-N','N#CC1(c2ccccc2)OC1(c1ccccc1)c1ccccc1','1'),
	(129666,0,0,'30366-94-0','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'CD84ED904F8C4B16-FICuS-01-7E','CD84ED904F8C4B16-FICTS-01-5D','CD84ED904F8C4B16-uuuuu-01-2D','InChI=1S/C14H14O3/c1-14(2,13(15)16)17-12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,1-2H3,(H,15,16)','InChIKey=WGXRLJQIXNXFSY-UHFFFAOYSA-N','CC(C)(Oc1cccc2ccccc12)C(=O)O',NULL),
	(129667,1,0,NULL,'Consistent with Molecular Formula','C20H28N2O',312.454,NULL,'B4E5944FF6604D12-FICuS-01-5B','B4E5944FF6604D12-FICTS-01-3A','B4E5944FF6604D12-uuuuu-01-0A','InChI=1S/C20H28N2O/c1-16(2)20(21,10-11-22-12-14-23-15-13-22)19-9-5-7-17-6-3-4-8-18(17)19/h3-9,16H,10-15,21H2,1-2H3','InChIKey=VSDDXNVPNSMYSR-UHFFFAOYSA-N','CC(C)C(N)(CCN1CCOCC1)c1cccc2ccccc12','1'),
	(129668,0,0,'4918-33-6','Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'3FD2AD98511144B9-FICuS-01-57','3FD2AD98511144B9-FICTS-01-36','45F6AC7470A09E34-uuuuu-01-07','InChI=1S/C7H10N2O4/c1-2-3-4-9-5(6(10)11)7(12)13-8-9/h2-4H2,1H3,(H-,8,10,11,12)','InChIKey=PCSSXKSPFYPFGD-UHFFFAOYSA-N','CCCC[n+]1noc([O-])c1C(=O)O',NULL),
	(129669,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O',324.465,NULL,'10B528B1F79F3D73-FICuS-01-59','10B528B1F79F3D73-FICTS-01-38','10B528B1F79F3D73-uuuuu-01-08','InChI=1S/C21H28N2O/c1-22(2)15-7-13-21(14-8-16-23(3)20(21)24)19-12-6-10-17-9-4-5-11-18(17)19/h4-6,9-12H,7-8,13-16H2,1-3H3','InChIKey=LXNBHNXRUNQNIY-UHFFFAOYSA-N','CN(C)CCCC1(c2cccc3ccccc23)CCCN(C)C1=O','1'),
	(129670,0,0,'14605-98-2','Consistent with Molecular Formula','C8H5N3O4',207.1452,NULL,'AA60458F8DB07E5C-FICuS-01-78','AA60458F8DB07E5C-FICTS-01-57','31F7C506D0F383B5-uuuuu-01-04','InChI=1S/C8H5N3O4/c12-8-5-10(9-15-8)6-2-1-3-7(4-6)11(13)14/h1-5H','InChIKey=CEDUMPWAGWHKCT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-[n+]2cc([O-])on2)c1',NULL),
	(129671,0,0,'91982-87-5','Consistent with Molecular Formula','C8H4Cl2N2O2',231.0378,NULL,'59BFBE301254C012-FICuS-01-49','59BFBE301254C012-FICTS-01-28','4C5C110B617BCF51-uuuuu-01-08','InChI=1S/C8H4Cl2N2O2/c9-5-1-2-7(6(10)3-5)12-4-8(13)14-11-12/h1-4H','InChIKey=DFDPWIYOIPDGDI-UHFFFAOYSA-N','[O-]c1c[n+](-c2ccc(Cl)cc2Cl)no1',NULL),
	(129672,0,2,NULL,'Consistent with Molecular Formula','C38H28N4O2',572.6648,NULL,'035284942A6DBE8E-FICuS-01-5B','035284942A6DBE8E-FICTS-01-3A','035284942A6DBE8E-uuuuu-01-0A','InChI=1S/C38H28N4O2/c39-37(43)35(33-13-5-9-27-7-1-3-11-31(27)33)23-25-15-19-29(20-16-25)41-42-30-21-17-26(18-22-30)24-36(38(40)44)34-14-6-10-28-8-2-4-12-32(28)34/h1-24H,(H2,39,43)(H2,40,44)','InChIKey=BEZYAKCJTDRGGA-UHFFFAOYSA-N','NC(=O)/C(=C\\c1ccc(/N=N/c2ccc(/C=C(\\C(N)=O)c3cccc4ccccc34)cc2)cc1)c1cccc2ccccc12','1'),
	(129673,1,0,'51074-10-3','Consistent with Molecular Formula','C19H13NO',271.3178,NULL,'C73B298DB3A52905-FICuS-01-58','C73B298DB3A52905-FICTS-01-37','C73B298DB3A52905-uuuuu-01-07','InChI=1S/C19H13NO/c20-13-18(19(21)15-8-2-1-3-9-15)17-12-6-10-14-7-4-5-11-16(14)17/h1-12,18H','InChIKey=OOZRYUYMQRNVOL-UHFFFAOYSA-N','N#CC(C(=O)c1ccccc1)c1cccc2ccccc12','1'),
	(129674,0,0,NULL,'Consistent with Molecular Formula','C26H17NO2',375.4258,NULL,'34EDCBDB027FFBBF-FICuS-01-B1','34EDCBDB027FFBBF-FICTS-01-90','34EDCBDB027FFBBF-uuuuu-01-60','InChI=1S/C26H17NO2/c27-18-26(24(28)20-11-3-1-4-12-20,25(29)21-13-5-2-6-14-21)23-17-9-15-19-10-7-8-16-22(19)23/h1-17H','InChIKey=KDTZLAPYRGUGMA-UHFFFAOYSA-N','N#CC(C(=O)c1ccccc1)(C(=O)c1ccccc1)c1cccc2ccccc12',NULL),
	(129675,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O',324.465,NULL,'E255467C300EB4CD-FICuS-01-61','E255467C300EB4CD-FICTS-01-40','E255467C300EB4CD-uuuuu-01-10','InChI=1S/C21H28N2O/c1-16(2)21(20(22)24,12-15-23-13-5-6-14-23)19-11-7-9-17-8-3-4-10-18(17)19/h3-4,7-11,16H,5-6,12-15H2,1-2H3,(H2,22,24)','InChIKey=PNPBXWFEJGEWEY-UHFFFAOYSA-N','CC(C)C(CCN1CCCC1)(C(N)=O)c1cccc2ccccc12','1'),
	(129676,0,0,NULL,'Consistent with Molecular Formula','C23H34N2O2',370.5338,NULL,'6B89673E457F1C56-FICuS-01-5A','6B89673E457F1C56-FICTS-01-39','6B89673E457F1C56-uuuuu-01-09','InChI=1S/C23H34N2O2/c1-24(2)17-9-15-23(22(26)27-5,16-10-18-25(3)4)21-14-8-12-19-11-6-7-13-20(19)21/h6-8,11-14H,9-10,15-18H2,1-5H3','InChIKey=HNRVIAVYBQQEQR-UHFFFAOYSA-N','COC(=O)C(CCCN(C)C)(CCCN(C)C)c1cccc2ccccc12',NULL),
	(129677,1,0,'51849-73-1','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'260C231695086271-FICuS-01-14','260C231695086271-FICTS-01-F3','260C231695086271-uuuuu-01-C3','InChI=1S/C13H16O2/c1-13(2)9-11(12(14)15-13)8-10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3','InChIKey=PYHHNUZYJVNRMX-UHFFFAOYSA-N','CC1(C)CC(Cc2ccccc2)C(=O)O1','1'),
	(129678,0,0,'48216-63-3','Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'30F53791F542519B-FICuS-01-3B','30F53791F542519B-FICTS-01-1A','30F53791F542519B-uuuuu-01-EA','InChI=1S/C21H26N2O4/c1-25-18-13-17(14-19(26-2)20(18)27-3)21(24)23-11-9-22(10-12-23)15-16-7-5-4-6-8-16/h4-8,13-14H,9-12,15H2,1-3H3','InChIKey=DJHXDXAGQROJGY-UHFFFAOYSA-N','COc1cc(C(=O)N2CCN(Cc3ccccc3)CC2)cc(OC)c1OC',NULL),
	(129679,1,0,NULL,'Consistent with Molecular Formula','C19H22N2',278.3962,NULL,'0391EE1C4859DEE9-FICuS-01-73','0391EE1C4859DEE9-FICTS-01-52','0391EE1C4859DEE9-uuuuu-01-22','InChI=1S/C19H22N2/c1-4-12-19(15-20,13-14-21(2)3)18-11-7-9-16-8-5-6-10-17(16)18/h4-11H,1,12-14H2,2-3H3','InChIKey=YOOSTCQOZKBKQU-UHFFFAOYSA-N','C=CCC(C#N)(CCN(C)C)c1cccc2ccccc12','1'),
	(129680,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'2E164603D8796341-FICuS-01-2C','2E164603D8796341-FICTS-01-0B','2E164603D8796341-uuuuu-01-DB','InChI=1S/C22H24N2O4/c1-22(27-15-16-28-22)14-8-13-19-20(25)23(17-9-4-2-5-10-17)24(21(19)26)18-11-6-3-7-12-18/h2-7,9-12,19H,8,13-16H2,1H3','InChIKey=PQNLAAQQFSLOJZ-UHFFFAOYSA-N','CC1(CCCC2C(=O)N(c3ccccc3)N(c3ccccc3)C2=O)OCCO1',NULL),
	(129681,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'C42071B1399073F7-FICuS-01-37','C42071B1399073F7-FICTS-01-16','C42071B1399073F7-uuuuu-01-E6','InChI=1S/C20H20N2O3/c1-15(23)9-8-14-18-19(24)21(16-10-4-2-5-11-16)22(20(18)25)17-12-6-3-7-13-17/h2-7,10-13,18H,8-9,14H2,1H3','InChIKey=KIZKXIFCWFHHPA-UHFFFAOYSA-N','CC(=O)CCCC1C(=O)N(c2ccccc2)N(c2ccccc2)C1=O',NULL),
	(129682,0,0,NULL,'Consistent with Molecular Formula','C21H27ClN2O',358.9101,NULL,'8A3CD8ECDE9A2444-FICuS-01-8B','8A3CD8ECDE9A2444-FICTS-01-6A','8AC07F09E117FD0A-uuuuu-01-21','InChI=1S/C21H26N2O.ClH/c1-3-22(4-2)16-21(24)23-14-19-11-7-5-9-17(19)13-18-10-6-8-12-20(18)15-23;/h5-12H,3-4,13-16H2,1-2H3;1H','InChIKey=OZNPRTGCHIKYQD-UHFFFAOYSA-N','CCN(CC)CC(=O)N1Cc2ccccc2Cc2ccccc2C1.Cl',NULL),
	(129683,1,1,NULL,'Consistent with Molecular Formula','C24H42N2O2',390.608,NULL,'8BC9B6E43436F639-FICuS-01-66','8BC9B6E43436F639-FICTS-01-45','8BC9B6E43436F639-uuuuu-01-15','InChI=1S/C24H42N2O2/c1-20(2)8-7-9-22(5)13-19-28-24(27)23(11-10-21(3)4)12-14-26-17-15-25(6)16-18-26/h8,10,13,23H,7,9,11-12,14-19H2,1-6H3','InChIKey=ONWUCAZRORUBFX-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/COC(=O)C(CC=C(C)C)CCN1CCN(C)CC1','1'),
	(129684,1,1,NULL,'Consistent with Molecular Formula','C28H48N2O2',444.6994,NULL,'A1270BAFD3C5B45E-FICuS-01-7A','A1270BAFD3C5B45E-FICTS-01-59','A1270BAFD3C5B45E-uuuuu-01-29','InChI=1S/C28H48N2O2/c1-23(2)9-8-10-26(7)15-22-32-28(31)27(12-11-24(3)4)14-17-30-20-18-29(19-21-30)16-13-25(5)6/h9,11,13,15,27H,8,10,12,14,16-22H2,1-7H3','InChIKey=SZYPWPSZWCFSEM-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/COC(=O)C(CC=C(C)C)CCN1CCN(CC=C(C)C)CC1','1'),
	(129685,0,0,'16985-08-3','Consistent with Molecular Formula','C18H11Cl4NO2',415.1024,NULL,'4294EE0C2ED30CD8-FICuS-01-74','4294EE0C2ED30CD8-FICTS-01-53','4294EE0C2ED30CD8-uuuuu-01-23','InChI=1S/C18H11Cl4NO2/c19-11-5-9(6-12(20)17(11)24)16(15-3-1-2-4-23-15)10-7-13(21)18(25)14(22)8-10/h1-8,16,24-25H','InChIKey=LUHPIFKLOCRBPA-UHFFFAOYSA-N','Oc1c(Cl)cc(C(c2cc(Cl)c(O)c(Cl)c2)c2ccccn2)cc1Cl',NULL),
	(129686,0,0,'16985-10-7','Consistent with Molecular Formula','C18H13Cl2NO2',346.2122,NULL,'3079A381F9C948E0-FICuS-01-53','3079A381F9C948E0-FICTS-01-32','3079A381F9C948E0-uuuuu-01-02','InChI=1S/C18H13Cl2NO2/c19-13-9-11(4-6-16(13)22)18(15-3-1-2-8-21-15)12-5-7-17(23)14(20)10-12/h1-10,18,22-23H','InChIKey=QSWRTBHGCLTPID-UHFFFAOYSA-N','Oc1ccc(C(c2ccc(O)c(Cl)c2)c2ccccn2)cc1Cl',NULL),
	(129687,0,0,'16985-11-8','Consistent with Molecular Formula','C18H13Br2NO2',435.1142,NULL,'4F9FE8BFFEF4C67C-FICuS-01-BD','4F9FE8BFFEF4C67C-FICTS-01-9C','4F9FE8BFFEF4C67C-uuuuu-01-6C','InChI=1S/C18H13Br2NO2/c19-13-9-11(4-6-16(13)22)18(15-3-1-2-8-21-15)12-5-7-17(23)14(20)10-12/h1-10,18,22-23H','InChIKey=VKUKYQXYRJLCHG-UHFFFAOYSA-N','Oc1ccc(C(c2ccc(O)c(Br)c2)c2ccccn2)cc1Br',NULL),
	(129688,0,0,'16985-09-4','Consistent with Molecular Formula','C18H11Br4NO2',592.9064,NULL,'926BDA198B23E7ED-FICuS-01-7D','926BDA198B23E7ED-FICTS-01-5C','926BDA198B23E7ED-uuuuu-01-2C','InChI=1S/C18H11Br4NO2/c19-11-5-9(6-12(20)17(11)24)16(15-3-1-2-4-23-15)10-7-13(21)18(25)14(22)8-10/h1-8,16,24-25H','InChIKey=SEQFKOVPRSKGMQ-UHFFFAOYSA-N','Oc1c(Br)cc(C(c2cc(Br)c(O)c(Br)c2)c2ccccn2)cc1Br',NULL),
	(129689,1,0,'37092-77-6','Consistent with Molecular Formula','C13H19N',189.2998,NULL,'2B267A4B997341B7-FICuS-01-4B','2B267A4B997341B7-FICTS-01-2A','2B267A4B997341B7-uuuuu-01-FA','InChI=1S/C13H19N/c14-13(10-12-7-4-8-12)9-11-5-2-1-3-6-11/h1-3,5-6,12-13H,4,7-10,14H2','InChIKey=YDUQPFHSPWCIDO-UHFFFAOYSA-N','NC(Cc1ccccc1)CC1CCC1','1'),
	(129690,0,0,'1952-83-6','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'0497F78588422F9E-FICuS-01-51','0497F78588422F9E-FICTS-01-30','0497F78588422F9E-uuuuu-01-00','InChI=1S/C14H21NO2/c1-5-6-11-7-12(9-15-10(2)3)14(16)13(8-11)17-4/h5,7-8,10,15-16H,1,6,9H2,2-4H3','InChIKey=YRPVGZMPYAYWET-UHFFFAOYSA-N','C=CCc1cc(CNC(C)C)c(O)c(OC)c1',NULL),
	(129691,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN2',324.8523,NULL,'B7293A5829BD0D63-FICuS-01-5A','B7293A5829BD0D63-FICTS-01-39','B7293A5829BD0D63-uuuuu-01-09','InChI=1S/C20H21ClN2/c1-15(2)10-12-23-13-11-22-20(16-6-4-3-5-7-16)18-14-17(21)8-9-19(18)23/h3-10,14H,11-13H2,1-2H3','InChIKey=NFDAIDCFOJDLQW-UHFFFAOYSA-N','CC(C)=CCN1CCN=C(c2ccccc2)c2cc(Cl)ccc21',NULL),
	(129692,0,0,'32060-76-7','Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'A788DA8BDB16CF73-FICuS-01-8E','A788DA8BDB16CF73-FICTS-01-6D','A788DA8BDB16CF73-uuuuu-01-3D','InChI=1S/C22H26N2O2/c1-22(2,3)16-10-15-19-20(25)23(17-11-6-4-7-12-17)24(21(19)26)18-13-8-5-9-14-18/h4-9,11-14,19H,10,15-16H2,1-3H3','InChIKey=BFTSFQSODCGWPC-UHFFFAOYSA-N','CC(C)(C)CCCC1C(=O)N(c2ccccc2)N(c2ccccc2)C1=O',NULL),
	(129693,3,0,NULL,'Consistent with Molecular Formula','C18H28Br2ClNO',469.6863,NULL,'56D590F4CE56EF8D-FICuS-01-88','56D590F4CE56EF8D-FICTS-01-67','56293711F1DB36C3-uuuuu-01-F4','InChI=1S/C18H27Br2NO.ClH/c1-11(2)15-6-5-12(3)7-17(15)21(4)10-13-8-14(19)9-16(20)18(13)22;/h8-9,11-12,15,17,22H,5-7,10H2,1-4H3;1H','InChIKey=WEXGQVOIPCEBHU-UHFFFAOYSA-N','CC1CCC(C(C)C)C(N(C)Cc2cc(Br)cc(Br)c2O)C1.Cl','1'),
	(129694,3,0,NULL,'Consistent with Molecular Formula','C18H28Cl3NO',380.7843,NULL,'63D6AC7A568383F8-FICuS-01-65','63D6AC7A568383F8-FICTS-01-44','632A0B9F690E5AB6-uuuuu-01-15','InChI=1S/C18H27Cl2NO.ClH/c1-11(2)15-6-5-12(3)7-17(15)21(4)10-13-8-14(19)9-16(20)18(13)22;/h8-9,11-12,15,17,22H,5-7,10H2,1-4H3;1H','InChIKey=XNMKFEDZXRUPGN-UHFFFAOYSA-N','CC1CCC(C(C)C)C(N(C)Cc2cc(Cl)cc(Cl)c2O)C1.Cl','1'),
	(129695,1,0,NULL,'Consistent with Molecular Formula','C12H18ClN',211.7339,NULL,'F1CFA8805872A25A-FICuS-01-67','F1CFA8805872A25A-FICTS-01-46','F1330F6567FF7B14-uuuuu-01-0B','InChI=1S/C12H17N.ClH/c13-12(9-11-6-7-11)8-10-4-2-1-3-5-10;/h1-5,11-12H,6-9,13H2;1H','InChIKey=USHDJAUUCHCVLT-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)CC1CC1','1'),
	(129696,1,0,NULL,'Consistent with Molecular Formula','C16H23?ClN2',278.8241,NULL,'2A4773599E3D3939-FICuS-01-4A','2A4773599E3D3939-FICTS-01-29','2A4773599E3D3939-uuuuu-01-F9','InChI=1S/C16H22N2.ClH/c1-16(17,11-12-18(2)3)15-10-6-8-13-7-4-5-9-14(13)15;/h4-10H,11-12,17H2,1-3H3;1H','InChIKey=WZAWDLMYJURHMN-UHFFFAOYSA-N','*.CN(C)CCC(C)(N)c1cccc2ccccc12.Cl','1'),
	(129697,3,0,NULL,'Consistent with Molecular Formula','C18H26Br2ClNO',467.6705,NULL,'3AC3FBD906C43860-FICuS-01-64','3AC3FBD906C43860-FICTS-01-43','3A3F5C3C3949E12E-uuuuu-01-17','InChI=1S/C18H25Br2NO.ClH/c1-17(2)12-5-6-18(17,3)15(8-12)21(4)10-11-7-13(19)9-14(20)16(11)22;/h7,9,12,15,22H,5-6,8,10H2,1-4H3;1H','InChIKey=PKCSWAGVMRJMOO-UHFFFAOYSA-N','CN(Cc1cc(Br)cc(Br)c1O)C1CC2CCC1(C)C2(C)C.Cl','1'),
	(129698,3,0,'40374-46-7','Consistent with Molecular Formula','C18H26Cl3NO',378.7685,NULL,'7091924EA148289E-FICuS-01-42','7091924EA148289E-FICTS-01-21','706D35AB9EC5F1D0-uuuuu-01-23','InChI=1S/C18H25Cl2NO.ClH/c1-17(2)12-5-6-18(17,3)15(8-12)21(4)10-11-7-13(19)9-14(20)16(11)22;/h7,9,12,15,22H,5-6,8,10H2,1-4H3;1H','InChIKey=DENXXYGHYKVZBW-UHFFFAOYSA-N','CN(Cc1cc(Cl)cc(Cl)c1O)C1CC2CCC1(C)C2(C)C.Cl','1'),
	(129699,1,3,'43218-94-6','Consistent with Molecular Formula','C31H53NO2',471.7652,NULL,'5DCB908A886B407F-FICuS-01-70','5DCB908A886B407F-FICTS-01-4F','1BBF3CC127B1EEE9-uuuuu-01-3F','InChI=1S/C31H53NO2/c1-25(2)13-10-15-27(5)17-12-18-28(6)19-20-30(21-23-32(8)9)31(33)34-24-22-29(7)16-11-14-26(3)4/h13-14,17,19,22,30H,10-12,15-16,18,20-21,23-24H2,1-9H3/b27-17+,28-19+,29-22+','InChIKey=HJIJBEUZWUCJMA-QQIHLMLYSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CC(CCN(C)C)C(=O)OC/C=C(\\C)CCC=C(C)C','1'),
	(129700,3,0,NULL,'Consistent with Molecular Formula','C15H22ClN',251.7985,NULL,'858D5059C3B3B15C-FICuS-01-59','858D5059C3B3B15C-FICTS-01-38','8571F7BCFC3E6812-uuuuu-01-1F','InChI=1S/C15H21N.ClH/c1-9-5-10(2)15(16)8-13(9)14-7-11-3-4-12(14)6-11;/h5,8,11-12,14H,3-4,6-7,16H2,1-2H3;1H','InChIKey=ONMQEEVVJOZTHX-UHFFFAOYSA-N','Cc1cc(C)c(C2CC3CCC2C3)cc1N.Cl','1'),
	(129701,1,0,'42074-58-8','Consistent with Molecular Formula','C20H15ClN2',318.8049,NULL,'59E9ACBDAEB6158A-FICuS-01-9A','59E9ACBDAEB6158A-FICTS-01-79','59E9ACBDAEB6158A-uuuuu-01-49','InChI=1S/C20H15ClN2/c21-19-11-4-3-9-18(19)20(23-13-12-22-14-23)17-10-5-7-15-6-1-2-8-16(15)17/h1-14,20H','InChIKey=SKMIBFRSUQSEPA-UHFFFAOYSA-N','Clc1ccccc1C(c1cccc2ccccc12)n1ccnc1','1'),
	(129702,3,0,'17152-43-1','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'5EFC6561ACE8CA67-FICuS-01-8E','5EFC6561ACE8CA67-FICTS-01-6D','5EFC6561ACE8CA67-uuuuu-01-3D','InChI=1S/C13H16O/c14-13-4-2-1-3-11(13)12-8-9-5-6-10(12)7-9/h1-4,9-10,12,14H,5-8H2','InChIKey=YOBGGQVKQKQNSK-UHFFFAOYSA-N','Oc1ccccc1C1CC2CCC1C2','1'),
	(129703,3,0,'17152-77-1','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'8C91E57D2FB39D46-FICuS-01-75','8C91E57D2FB39D46-FICTS-01-54','8C91E57D2FB39D46-uuuuu-01-24','InChI=1S/C13H16O/c14-12-5-3-10(4-6-12)13-8-9-1-2-11(13)7-9/h3-6,9,11,13-14H,1-2,7-8H2','InChIKey=JMOZKVLKCGVOAR-UHFFFAOYSA-N','Oc1ccc(C2CC3CCC2C3)cc1','1'),
	(129704,3,0,'17152-79-3','Consistent with Molecular Formula','C14H18O',202.2956,NULL,'6DC5F2A006FE23D6-FICuS-01-72','6DC5F2A006FE23D6-FICTS-01-51','6DC5F2A006FE23D6-uuuuu-01-21','InChI=1S/C14H18O/c1-9-2-5-14(15)13(6-9)12-8-10-3-4-11(12)7-10/h2,5-6,10-12,15H,3-4,7-8H2,1H3','InChIKey=NQUAYGQGXWRPGU-UHFFFAOYSA-N','Cc1ccc(O)c(C2CC3CCC2C3)c1','1'),
	(129705,0,0,'42074-66-8','Consistent with Molecular Formula','C24H19ClN2',370.8805,NULL,'C4D623CD320914F3-FICuS-01-50','C4D623CD320914F3-FICTS-01-2F','C4D623CD320914F3-uuuuu-01-FF','InChI=1S/C24H19ClN2/c25-23-16-8-7-15-22(23)24(19-10-3-1-4-11-19,20-12-5-2-6-13-20)27-18-21-14-9-17-26-21/h1-18,26H/b27-18+','InChIKey=AMSDRJINPRIOSL-OVVQPSECSA-N','Clc1ccccc1C(/N=C/c1ccc[nH]1)(c1ccccc1)c1ccccc1',NULL),
	(129706,1,0,'38911-80-7','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'722CB501AC251FA1-FICuS-01-51','722CB501AC251FA1-FICTS-01-30','722CB501AC251FA1-uuuuu-01-00','InChI=1S/C11H21NO2/c1-9(2)5-4-6-10(3)7-8-14-11(12)13/h5,10H,4,6-8H2,1-3H3,(H2,12,13)','InChIKey=PIYCXVKTSFJWDD-UHFFFAOYSA-N','CC(C)=CCCC(C)CCOC(N)=O','1'),
	(129707,0,0,'49620-36-2','Consistent with Molecular Formula','C19H15N3S',317.4076,NULL,'59A443F4CA83AAD7-FICuS-01-77','59A443F4CA83AAD7-FICTS-01-56','59A443F4CA83AAD7-uuuuu-01-26','InChI=1S/C19H15N3S/c1-3-7-16(8-4-1)19(18-21-12-14-23-18,22-13-11-20-15-22)17-9-5-2-6-10-17/h1-15H','InChIKey=YVISBTMIHRRIQM-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)(c2nccs2)n2ccnc2)cc1',NULL),
	(129708,3,0,'17152-81-7','Consistent with Molecular Formula','C16H22O',230.3492,NULL,'09E8E1755344B96D-FICuS-01-54','09E8E1755344B96D-FICTS-01-33','09E8E1755344B96D-uuuuu-01-03','InChI=1S/C16H22O/c1-15(2)12-8-9-16(15,3)14(10-12)11-4-6-13(17)7-5-11/h4-7,12,14,17H,8-10H2,1-3H3','InChIKey=DUDPYRGZUMHGFQ-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(c1ccc(O)cc1)C2','1'),
	(129709,0,0,'36883-22-4','Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'6B6BF789F00295FD-FICuS-01-75','6B6BF789F00295FD-FICTS-01-54','6B6BF789F00295FD-uuuuu-01-24','InChI=1S/C6H11NO2/c1-5(2)3-4-9-6(7)8/h3H,4H2,1-2H3,(H2,7,8)','InChIKey=NRHIJLHWYJFFSK-UHFFFAOYSA-N','CC(C)=CCOC(N)=O',NULL),
	(129710,0,1,NULL,'Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'6A5139E0D596C749-FICuS-01-54','6A5139E0D596C749-FICTS-01-33','6A5139E0D596C749-uuuuu-01-03','InChI=1S/C11H19NO2/c1-9(2)5-4-6-10(3)7-8-14-11(12)13/h5,7H,4,6,8H2,1-3H3,(H2,12,13)','InChIKey=DJCFUYANWKTFOV-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/COC(N)=O','1'),
	(129711,0,1,NULL,'Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'6A5139E0D596C749-FICuS-01-54','6A5139E0D596C749-FICTS-01-33','6A5139E0D596C749-uuuuu-01-03','InChI=1S/C11H19NO2/c1-9(2)5-4-6-10(3)7-8-14-11(12)13/h5,7H,4,6,8H2,1-3H3,(H2,12,13)','InChIKey=DJCFUYANWKTFOV-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/COC(N)=O','1'),
	(129712,0,0,'38911-79-4','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'B467F15D4DE49DF9-FICuS-01-87','B467F15D4DE49DF9-FICTS-01-66','B467F15D4DE49DF9-uuuuu-01-36','InChI=1S/C7H13NO2/c1-6(2)4-3-5-10-7(8)9/h4H,3,5H2,1-2H3,(H2,8,9)','InChIKey=OJPVHOIZIPJCQC-UHFFFAOYSA-N','CC(C)=CCCOC(N)=O',NULL),
	(129713,0,0,'37594-45-9','Consistent with Molecular Formula','C34H25ClN2',497.0379,NULL,'ECC77DA479A5676E-FICuS-01-87','ECC77DA479A5676E-FICTS-01-66','ECC77DA479A5676E-uuuuu-01-36','InChI=1S/C34H25ClN2/c35-33-14-8-7-13-32(33)34(37-24-23-36-25-37,30-19-15-28(16-20-30)26-9-3-1-4-10-26)31-21-17-29(18-22-31)27-11-5-2-6-12-27/h1-25H','InChIKey=BVVQIKDEVJKLHE-UHFFFAOYSA-N','Clc1ccccc1C(c1ccc(-c2ccccc2)cc1)(c1ccc(-c2ccccc2)cc1)n1ccnc1',NULL),
	(129714,1,0,'42074-60-2','Consistent with Molecular Formula','C26H19ClN2',394.9025,NULL,'6670B6B40153720C-FICuS-01-2D','6670B6B40153720C-FICTS-01-0C','6670B6B40153720C-uuuuu-01-DC','InChI=1S/C26H19ClN2/c27-25-13-7-6-12-24(25)26(29-17-16-28-19-29,22-10-2-1-3-11-22)23-15-14-20-8-4-5-9-21(20)18-23/h1-19H','InChIKey=OVAIRBGZEXFENI-UHFFFAOYSA-N','Clc1ccccc1C(c1ccccc1)(c1ccc2ccccc2c1)n1ccnc1','1'),
	(129715,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN2O3',380.8299,NULL,'2C5936E3F6C42135-FICuS-01-49','2C5936E3F6C42135-FICTS-01-28','2C5936E3F6C42135-uuuuu-01-F8','InChI=1S/C21H17ClN2O3/c22-19-14-8-7-13-18(19)21(16-9-3-1-4-10-16,17-11-5-2-6-12-17)24(23-27)15-20(25)26/h1-14H,15H2,(H,25,26)','InChIKey=RIEKVRPJGAKFGH-UHFFFAOYSA-N','O=NN(CC(=O)O)C(c1ccccc1)(c1ccccc1)c1ccccc1Cl',NULL),
	(129716,0,0,'93018-49-6','Consistent with Molecular Formula','C16H17ClO3',292.7615,NULL,'A62AD46B3522018B-FICuS-01-48','A62AD46B3522018B-FICTS-01-27','A62AD46B3522018B-uuuuu-01-F7','InChI=1S/C16H17ClO3/c17-8-9-19-10-11-20-16(18)12-14-6-3-5-13-4-1-2-7-15(13)14/h1-7H,8-12H2','InChIKey=RMTIYSIRJBJDSA-UHFFFAOYSA-N','O=C(Cc1cccc2ccccc12)OCCOCCCl',NULL),
	(129717,0,0,'93995-41-6','Consistent with Molecular Formula','C18H21ClO3',320.8151,NULL,'8A49DFFF5142D5CA-FICuS-01-8C','8A49DFFF5142D5CA-FICTS-01-6B','8A49DFFF5142D5CA-uuuuu-01-3B','InChI=1S/C18H21ClO3/c1-18(2,17(20)22-13-12-21-11-10-19)16-9-5-7-14-6-3-4-8-15(14)16/h3-9H,10-13H2,1-2H3','InChIKey=HBAMWHCVPMRUAX-UHFFFAOYSA-N','CC(C)(C(=O)OCCOCCCl)c1cccc2ccccc12',NULL),
	(129718,1,0,'94378-83-3','Consistent with Molecular Formula','C19H23ClO3',334.8419,NULL,'3F4E8C86CF678E4E-FICuS-01-8E','3F4E8C86CF678E4E-FICTS-01-6D','3F4E8C86CF678E4E-uuuuu-01-3D','InChI=1S/C19H23ClO3/c1-3-19(2,18(21)23-14-13-22-12-11-20)17-10-6-8-15-7-4-5-9-16(15)17/h4-10H,3,11-14H2,1-2H3','InChIKey=XOPLPBGMWOPHCR-UHFFFAOYSA-N','CCC(C)(C(=O)OCCOCCCl)c1cccc2ccccc12','1'),
	(129719,0,0,NULL,'Consistent with Molecular Formula','C22H29ClO3',376.9223,NULL,'5C56FF6836DE7781-FICuS-01-6D','5C56FF6836DE7781-FICTS-01-4C','5C56FF6836DE7781-uuuuu-01-1C','InChI=1S/C22H29ClO3/c1-3-12-22(13-4-2,21(24)26-17-16-25-15-14-23)20-11-7-9-18-8-5-6-10-19(18)20/h5-11H,3-4,12-17H2,1-2H3','InChIKey=FIWUQALICRROQF-UHFFFAOYSA-N','CCCC(CCC)(C(=O)OCCOCCCl)c1cccc2ccccc12',NULL),
	(129720,0,0,NULL,'Consistent with Molecular Formula','C24H33ClO3',404.9759,NULL,'6E09549E8F2F12D5-FICuS-01-64','6E09549E8F2F12D5-FICTS-01-43','6E09549E8F2F12D5-uuuuu-01-13','InChI=1S/C24H33ClO3/c1-3-5-14-24(15-6-4-2,23(26)28-19-18-27-17-16-25)22-13-9-11-20-10-7-8-12-21(20)22/h7-13H,3-6,14-19H2,1-2H3','InChIKey=QZILBUSEDPQXFM-UHFFFAOYSA-N','CCCCC(CCCC)(C(=O)OCCOCCCl)c1cccc2ccccc12',NULL),
	(129721,0,0,'31486-25-6','Consistent with Molecular Formula','C16H17N',223.317,NULL,'929AA28A31AADF7B-FICuS-01-81','929AA28A31AADF7B-FICTS-01-60','929AA28A31AADF7B-uuuuu-01-30','InChI=1S/C16H17N/c1-3-7-15-11-17-12-16-8-4-2-6-14(16)10-9-13(15)5-1/h1-8,17H,9-12H2','InChIKey=JGPFCDDHLVEAEE-UHFFFAOYSA-N','c1ccc2c(c1)CCc1ccccc1CNC2',NULL),
	(129722,0,0,'30115-68-5','Consistent with Molecular Formula','C19H22ClN',299.8425,NULL,'EB29904981301B01-FICuS-01-2F','EB29904981301B01-FICTS-01-0E','EB29904981301B01-uuuuu-01-DE','InChI=1S/C19H22ClN/c20-12-5-13-21-14-18-8-3-1-6-16(18)10-11-17-7-2-4-9-19(17)15-21/h1-4,6-9H,5,10-15H2','InChIKey=VOESTWFHALYZHG-UHFFFAOYSA-N','ClCCCN1Cc2ccccc2CCc2ccccc2C1',NULL),
	(129723,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2',279.2084,NULL,'583BE70EF765F022-FICuS-01-5C','583BE70EF765F022-FICTS-01-3B','583BE70EF765F022-uuuuu-01-0B','InChI=1S/C16H16Cl2/c17-11-15-7-3-1-5-13(15)9-10-14-6-2-4-8-16(14)12-18/h1-8H,9-12H2','InChIKey=RLHRKLWVFPZRTO-UHFFFAOYSA-N','ClCc1ccccc1CCc1ccccc1CCl',NULL),
	(129724,0,0,'573-32-0','Consistent with Molecular Formula','C15H10O5',270.241,NULL,'5DC0B518AFB0A092-FICuS-01-68','5DC0B518AFB0A092-FICTS-01-47','5DC0B518AFB0A092-uuuuu-01-17','InChI=1S/C15H10O5/c16-13(9-5-1-3-7-11(9)14(17)18)10-6-2-4-8-12(10)15(19)20/h1-8H,(H,17,18)(H,19,20)','InChIKey=OTLMQCNHFVYECA-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccccc1C(=O)O',NULL),
	(129725,0,0,'28312-77-8','Consistent with Molecular Formula','C18H20ClN',285.8157,'6H-Dibenz[c,g]azonine, 5,7,12,13-tetrahydro-6-(2-chloroethyl)-\n5H-Dibenz[c,g]azonine, 6-(2-chloroethyl)-6,7,12,13-tetrahydro-\n5H-Dibenz[c,g]azonine, 6-(2-chloroethyl)-6,7,12,13-tetrahydro-','4E022A0856310735-FICuS-01-1B','4E022A0856310735-FICTS-01-FA','4E022A0856310735-uuuuu-01-CA','InChI=1S/C18H20ClN/c19-11-12-20-13-17-7-3-1-5-15(17)9-10-16-6-2-4-8-18(16)14-20/h1-8H,9-14H2','InChIKey=QWKQIPXLIGROLQ-UHFFFAOYSA-N','ClCCN1Cc2ccccc2CCc2ccccc2C1',NULL),
	(129726,1,0,'30115-69-6','Consistent with Molecular Formula','C19H22ClN',299.8425,NULL,'A8C928823E05B59F-FICuS-01-63','A8C928823E05B59F-FICTS-01-42','A8C928823E05B59F-uuuuu-01-12','InChI=1S/C19H22ClN/c1-15(20)12-21-13-18-8-4-2-6-16(18)10-11-17-7-3-5-9-19(17)14-21/h2-9,15H,10-14H2,1H3','InChIKey=GGKWVJIKYBHHIB-UHFFFAOYSA-N','CC(Cl)CN1Cc2ccccc2CCc2ccccc2C1','1'),
	(129727,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN',271.7889,NULL,'A363E86A5469A5A7-FICuS-01-5E','A363E86A5469A5A7-FICTS-01-3D','A363E86A5469A5A7-uuuuu-01-0D','InChI=1S/C17H18ClN/c18-9-10-19-12-16-7-3-1-5-14(16)11-15-6-2-4-8-17(15)13-19/h1-8H,9-13H2','InChIKey=SGZCXVJXLNSVPD-UHFFFAOYSA-N','ClCCN1Cc2ccccc2Cc2ccccc2C1',NULL),
	(129728,0,0,'6586-89-6','Consistent with Molecular Formula','C12H10Cl2',225.117,NULL,'D7793A468818CD43-FICuS-01-57','D7793A468818CD43-FICTS-01-36','D7793A468818CD43-uuuuu-01-06','InChI=1S/C12H10Cl2/c13-7-9-5-6-10(8-14)12-4-2-1-3-11(9)12/h1-6H,7-8H2','InChIKey=PMIHHEJEQAQZET-UHFFFAOYSA-N','ClCc1ccc(CCl)c2ccccc12',NULL),
	(129729,1,0,NULL,'Consistent with Molecular Formula','C21H27NO2',325.4498,NULL,'1405783B413398E1-FICuS-01-27','1405783B413398E1-FICTS-01-06','1405783B413398E1-uuuuu-01-D6','InChI=1S/C21H27NO2/c1-2-24-21(23)20(13-16-22-14-6-3-7-15-22)19-12-8-10-17-9-4-5-11-18(17)19/h4-5,8-12,20H,2-3,6-7,13-16H2,1H3','InChIKey=XEHLEYABLXXWHP-UHFFFAOYSA-N','CCOC(=O)C(CCN1CCCCC1)c1cccc2ccccc12','1'),
	(129730,0,0,'79858-47-2','Consistent with Molecular Formula','C5H6N2O2S',158.1746,NULL,'039FA29AA0D906CE-FICuS-01-72','039FA29AA0D906CE-FICTS-01-51','039FA29AA0D906CE-uuuuu-01-21','InChI=1S/C5H6N2O2S/c8-4(9)3-7-5-6-1-2-10-5/h1-2H,3H2,(H,6,7)(H,8,9)','InChIKey=OVWDBMBPUMMLCA-UHFFFAOYSA-N','O=C(O)CNc1nccs1',NULL),
	(129731,0,0,'25444-82-0','Consistent with Molecular Formula','C11H18N2S',210.3366,NULL,'29B6A1276C65A9B8-FICuS-01-5D','29B6A1276C65A9B8-FICTS-01-3C','29B6A1276C65A9B8-uuuuu-01-0C','InChI=1S/C11H18N2S/c12-10(14)13-11-4-7-1-8(5-11)3-9(2-7)6-11/h7-9H,1-6H2,(H3,12,13,14)','InChIKey=LRWQENBAFMBIJR-UHFFFAOYSA-N','NC(=S)NC12CC3CC(CC(C3)C1)C2',NULL),
	(129732,1,0,'37627-77-3','Consistent with Molecular Formula','C21H18O2',302.372,NULL,'1B3FBE2223E149CD-FICuS-01-6D','1B3FBE2223E149CD-FICTS-01-4C','1B3FBE2223E149CD-uuuuu-01-1C','InChI=1S/C21H18O2/c22-16-20(17-10-4-1-5-11-17)21(23-20,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,22H,16H2','InChIKey=PQNGFGGWEGITET-UHFFFAOYSA-N','OCC1(c2ccccc2)OC1(c1ccccc1)c1ccccc1','1'),
	(129733,0,0,'27386-01-2','Consistent with Molecular Formula','C3H5N3S2',147.2126,'5-Mercapto-2-methylamino-1,3,4-thiadiazole\n5-(Methylamino)-1,3,4-thiadiazole-2(3H)-thione\n1,3,4-Thiadiazole-2(3H)-thione, 5-(methylamino)-','1699774BC06C72A6-FICuS-01-50','88458B520AD43722-FICTS-01-17','1699774BC06C72A6-uuuuu-01-FF','InChI=1S/C3H5N3S2/c1-4-2-5-6-3(7)8-2/h1H3,(H,4,5)(H,6,7)','InChIKey=JMRAYTPNXKJWAX-UHFFFAOYSA-N','CNc1n[nH]c(=S)s1',NULL),
	(129734,1,0,'3835-64-1','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'88A34F083C295C3A-FICuS-01-5A','88A34F083C295C3A-FICTS-01-39','88A34F083C295C3A-uuuuu-01-09','InChI=1S/C11H16O/c1-11(2,3)10(12)9-7-5-4-6-8-9/h4-8,10,12H,1-3H3','InChIKey=YBVRFTBNIZWMSK-UHFFFAOYSA-N','CC(C)(C)C(O)c1ccccc1','1'),
	(129735,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O2',212.6353,NULL,'5B03F4710CD29BDA-FICuS-01-6C','3249E822478FE999-FICTS-01-32','5B03F4710CD29BDA-uuuuu-01-1B','InChI=1S/C9H9ClN2O2/c10-6-8(11)12-14-9(13)7-4-2-1-3-5-7/h1-5H,6H2,(H2,11,12)','InChIKey=HOUUAIGUOYWWNK-UHFFFAOYSA-N','N=C(CCl)NOC(=O)c1ccccc1',NULL),
	(129736,0,0,'1201-68-9','Consistent with Molecular Formula','C9H7ClN2O',194.6201,NULL,'CCA56DA9F44302D7-FICuS-01-75','CCA56DA9F44302D7-FICTS-01-54','CCA56DA9F44302D7-uuuuu-01-24','InChI=1S/C9H7ClN2O/c10-6-8-11-9(13-12-8)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=VEIXFEJMHJPUBS-UHFFFAOYSA-N','ClCc1noc(-c2ccccc2)n1',NULL),
	(129737,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O5',302.7139,NULL,'AAD5DD8701E4A926-FICuS-01-75','AAD5DD8701E4A926-FICTS-01-54','AAD5DD8701E4A926-uuuuu-01-24','InChI=1S/C12H15ClN2O5/c1-17-8-4-7(5-9(18-2)11(8)19-3)12(16)20-15-10(14)6-13/h4-5H,6H2,1-3H3,(H2,14,15)','InChIKey=AZQFDGGEJMPDCQ-UHFFFAOYSA-N','COc1cc(C(=O)ONC(=N)CCl)cc(OC)c1OC',NULL),
	(129738,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O4',284.6987,NULL,'2C03909097F4F24C-FICuS-01-4A','2C03909097F4F24C-FICTS-01-29','2C03909097F4F24C-uuuuu-01-F9','InChI=1S/C12H13ClN2O4/c1-16-8-4-7(5-9(17-2)11(8)18-3)12-14-10(6-13)15-19-12/h4-5H,6H2,1-3H3','InChIKey=ZEBQWEKMFQOJGB-UHFFFAOYSA-N','COc1cc(-c2nc(CCl)no2)cc(OC)c1OC',NULL),
	(129739,0,0,'1192-80-9','Consistent with Molecular Formula','C4H5ClN2O',132.5493,NULL,'1E5BD6369DA10AB5-FICuS-01-6E','1E5BD6369DA10AB5-FICTS-01-4D','1E5BD6369DA10AB5-uuuuu-01-1D','InChI=1S/C4H5ClN2O/c1-3-6-4(2-5)7-8-3/h2H2,1H3','InChIKey=ZFYVXZGJPJTIPQ-UHFFFAOYSA-N','Cc1nc(CCl)no1',NULL),
	(129740,0,0,'41186-03-2','Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'AABD1B0B06EB6AED-FICuS-01-A1','AABD1B0B06EB6AED-FICTS-01-80','AABD1B0B06EB6AED-uuuuu-01-50','InChI=1S/C11H16N2/c1-10-3-2-4-11(9-10)13-7-5-12-6-8-13/h2-4,9,12H,5-8H2,1H3','InChIKey=JIWHIRLNKIUYSM-UHFFFAOYSA-N','Cc1cccc(N2CCNCC2)c1',NULL),
	(129741,0,0,NULL,'Consistent with Molecular Formula','C11H22?Cl2N2',253.2142,NULL,'F5B076377947691A-FICuS-01-47','F5B076377947691A-FICTS-01-26','F5B076377947691A-uuuuu-01-F6','InChI=1S/C11H21ClN2.ClH/c1-11(2)3-5-13-7-9-14(6-4-12)10-8-13;/h3H,4-10H2,1-2H3;1H','InChIKey=PWXNUPAGDLHXFL-UHFFFAOYSA-N','*.CC(C)=CCN1CCN(CCCl)CC1.Cl',NULL),
	(129742,0,0,'59583-11-8','Consistent with Molecular Formula','C15H10F3N3',289.2593,NULL,'F7F34824F624FD60-FICuS-01-61','F7F34824F624FD60-FICTS-01-40','F7F34824F624FD60-uuuuu-01-10','InChI=1S/C15H10F3N3/c16-15(17,18)12-7-4-8-13(9-12)21-14(10-19-20-21)11-5-2-1-3-6-11/h1-10H','InChIKey=KPKFLJOKFSFNGP-UHFFFAOYSA-N','FC(F)(F)c1cccc(-n2nncc2-c2ccccc2)c1',NULL),
	(129743,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O6',348.3146,NULL,'15667EF8948BB298-FICuS-01-5F','15667EF8948BB298-FICTS-01-3E','15667EF8948BB298-uuuuu-01-0E','InChI=1S/C15H16N4O6/c1-3-24-13(20)9-12-14(15(21)25-4-2)16-17-18(12)10-5-7-11(8-6-10)19(22)23/h5-8H,3-4,9H2,1-2H3','InChIKey=XLXIAEYYSWFDLO-UHFFFAOYSA-N','CCOC(=O)Cc1c(C(=O)OCC)nnn1-c1ccc([N+](=O)[O-])cc1',NULL),
	(129744,2,1,NULL,'Consistent with Molecular Formula','C20H21N5O3S',411.4776,NULL,'19854226E8CDAB04-FICuS-01-57','19854226E8CDAB04-FICTS-01-36','19854226E8CDAB04-uuuuu-01-06','InChI=1S/C20H21N5O3S/c26-25(27)17-6-4-16(5-7-17)24-20(23-9-11-28-12-10-23)15(3-8-19(20)21-22-24)14-18-2-1-13-29-18/h1-2,4-7,13-14,19H,3,8-12H2','InChIKey=WUOFKEKQMDQOMH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2N=NC3CC/C(=C\\c4cccs4)C32N2CCOCC2)cc1','1'),
	(129745,2,1,NULL,'Consistent with Molecular Formula','C23H23F3N4O',428.4561,NULL,'19CCE64175375FFB-FICuS-01-70','19CCE64175375FFB-FICTS-01-4F','19CCE64175375FFB-uuuuu-01-1F','InChI=1S/C23H23F3N4O/c24-23(25,26)19-7-4-8-20(16-19)30-22(29-11-13-31-14-12-29)18(9-10-21(22)27-28-30)15-17-5-2-1-3-6-17/h1-8,15-16,21H,9-14H2','InChIKey=OJIMIOFWDGKHRS-UHFFFAOYSA-N','FC(F)(F)c1cccc(N2N=NC3CC/C(=C\\c4ccccc4)C32N2CCOCC2)c1','1'),
	(129746,2,1,NULL,'Consistent with Molecular Formula','C22H22N6O5',450.453,NULL,'62E03164A76B9F00-FICuS-01-41','62E03164A76B9F00-FICTS-01-20','62E03164A76B9F00-uuuuu-01-F0','InChI=1S/C22H22N6O5/c29-27(30)19-7-5-18(6-8-19)26-22(25-10-12-33-13-11-25)17(4-9-21(22)23-24-26)14-16-2-1-3-20(15-16)28(31)32/h1-3,5-8,14-15,21H,4,9-13H2','InChIKey=KLSOMAXWJWGGID-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2N=NC3CC/C(=C\\c4cccc([N+](=O)[O-])c4)C32N2CCOCC2)cc1','1'),
	(129747,2,1,NULL,'Consistent with Molecular Formula','C22H22ClN5O3',439.9005,NULL,'2D7253D648BA7C86-FICuS-01-5F','2D7253D648BA7C86-FICTS-01-3E','2D7253D648BA7C86-uuuuu-01-0E','InChI=1S/C22H22ClN5O3/c23-18-8-5-16(6-9-18)15-17-7-10-21-22(17,26-11-13-31-14-12-26)27(25-24-21)19-3-1-2-4-20(19)28(29)30/h1-6,8-9,15,21H,7,10-14H2','InChIKey=HMBCELUZLSPIEN-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1N1N=NC2CC/C(=C\\c3ccc(Cl)cc3)C21N1CCOCC1','1'),
	(129748,0,0,NULL,'Consistent with Molecular Formula','C18H14F3N3O2',361.3227,NULL,'C5D6D737FF0F0C0A-FICuS-01-84','C5D6D737FF0F0C0A-FICTS-01-63','C5D6D737FF0F0C0A-uuuuu-01-33','InChI=1S/C18H14F3N3O2/c1-2-26-17(25)15-16(12-7-4-3-5-8-12)24(23-22-15)14-10-6-9-13(11-14)18(19,20)21/h3-11H,2H2,1H3','InChIKey=OCOGFDBKBSSARE-UHFFFAOYSA-N','CCOC(=O)c1nnn(-c2cccc(C(F)(F)F)c2)c1-c1ccccc1',NULL),
	(129749,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2S',307.1966,NULL,'BE7806E247A9CEBF-FICuS-01-8F','BE7806E247A9CEBF-FICTS-01-6E','BE7806E247A9CEBF-uuuuu-01-3E','InChI=1S/C14H8Cl2N2S/c15-10-6-5-9(12(16)7-10)8-17-14-11-3-1-2-4-13(11)18-19-14/h1-8H','InChIKey=RFNPQMJQVATYGQ-UHFFFAOYSA-N','Clc1ccc(/C=N/c2snc3ccccc23)c(Cl)c1',NULL),
	(129750,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O4',339.3098,NULL,'88FBBC5C0963B4AE-FICuS-01-8A','88FBBC5C0963B4AE-FICTS-01-69','88FBBC5C0963B4AE-uuuuu-01-39','InChI=1S/C16H13N5O4/c1-2-25-16(22)14-15(11-5-7-12(8-6-11)21(23)24)20(19-18-14)13-4-3-9-17-10-13/h3-10H,2H2,1H3','InChIKey=GIOFERXYRGEXAS-UHFFFAOYSA-N','CCOC(=O)c1nnn(-c2cccnc2)c1-c1ccc([N+](=O)[O-])cc1',NULL),
	(129751,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'738FBDAA461134A2-FICuS-01-5D','738FBDAA461134A2-FICTS-01-3C','738FBDAA461134A2-uuuuu-01-0C','InChI=1S/C11H12N4O2/c1-3-17-11(16)10-8(2)15(14-13-10)9-5-4-6-12-7-9/h4-7H,3H2,1-2H3','InChIKey=YAEICGRVXBACGV-UHFFFAOYSA-N','CCOC(=O)c1nnn(-c2cccnc2)c1C',NULL),
	(129752,0,0,'64214-98-8','Consistent with Molecular Formula','C10H8F3N3',227.1885,NULL,'D91826ADD362425B-FICuS-01-56','D91826ADD362425B-FICTS-01-35','D91826ADD362425B-uuuuu-01-05','InChI=1S/C10H8F3N3/c1-7-6-14-15-16(7)9-4-2-3-8(5-9)10(11,12)13/h2-6H,1H3','InChIKey=HGNAHWAYBHGVLD-UHFFFAOYSA-N','Cc1cnnn1-c1cccc(C(F)(F)F)c1',NULL),
	(129753,0,0,'60877-89-6','Consistent with Molecular Formula','C14H8Cl2N2S',307.1966,NULL,'C6C2E2CDD2E39EA9-FICuS-01-99','C6C2E2CDD2E39EA9-FICTS-01-78','C6C2E2CDD2E39EA9-uuuuu-01-48','InChI=1S/C14H8Cl2N2S/c15-11-6-5-9(7-12(11)16)8-17-14-10-3-1-2-4-13(10)18-19-14/h1-8H','InChIKey=YKNPOPOXMHOMKS-UHFFFAOYSA-N','Clc1ccc(/C=N/c2snc3ccccc23)cc1Cl',NULL),
	(129754,0,0,'64214-94-4','Consistent with Molecular Formula','C15H9ClF3N3',323.7044,NULL,'20CB7129C6C34C47-FICuS-01-52','20CB7129C6C34C47-FICTS-01-31','20CB7129C6C34C47-uuuuu-01-01','InChI=1S/C15H9ClF3N3/c16-12-6-4-10(5-7-12)14-9-20-21-22(14)13-3-1-2-11(8-13)15(17,18)19/h1-9H','InChIKey=MWFANZLMGUYJDR-UHFFFAOYSA-N','FC(F)(F)c1cccc(-n2nncc2-c2ccc(Cl)cc2)c1',NULL),
	(129755,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3',255.7061,NULL,'E22FC22F98931792-FICuS-01-53','E22FC22F98931792-FICTS-01-32','E22FC22F98931792-uuuuu-01-02','InChI=1S/C14H10ClN3/c15-12-8-4-5-9-14(12)18-10-13(16-17-18)11-6-2-1-3-7-11/h1-10H','InChIKey=ADERFGAHYOBOLL-UHFFFAOYSA-N','Clc1ccccc1-n1cc(-c2ccccc2)nn1',NULL),
	(129756,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3O2',272.0902,NULL,'D034FF4DB671ABAE-FICuS-01-8F','D034FF4DB671ABAE-FICTS-01-6E','D034FF4DB671ABAE-uuuuu-01-3E','InChI=1S/C10H7Cl2N3O2/c1-5-9(10(16)17)13-14-15(5)8-3-2-6(11)4-7(8)12/h2-4H,1H3,(H,16,17)','InChIKey=VDFOLUDUJCTIHG-UHFFFAOYSA-N','Cc1c(C(=O)O)nnn1-c1ccc(Cl)cc1Cl',NULL),
	(129757,0,0,'16256-33-0','Consistent with Molecular Formula','C15H9ClN2',252.7025,NULL,'8BE5CB871DE8D90E-FICuS-01-93','1EFBEE686841D3ED-FICTS-01-6F','8BE5CB871DE8D90E-uuuuu-01-42','InChI=1S/C15H9ClN2/c16-9-5-6-12-13(7-9)10-3-1-2-4-11(10)14-15(12)18-8-17-14/h1-8H,(H,17,18)','InChIKey=LIGSMKCXWHBQSA-UHFFFAOYSA-N','Clc1ccc2c(c1)c1ccccc1c1[nH]cnc21',NULL),
	(129758,0,0,'73042-94-1','Consistent with Molecular Formula','C19H12N2S',300.3772,NULL,'066934581123594F-FICuS-01-1F','066934581123594F-FICTS-01-FE','066934581123594F-uuuuu-01-CE','InChI=1S/C19H12N2S/c1-3-8-14-12(6-1)13-7-2-4-9-15(13)18-17(14)20-19(21-18)16-10-5-11-22-16/h1-11H,(H,20,21)','InChIKey=PHUKLCJWJNHMFU-UHFFFAOYSA-N','c1csc(-c2nc3c4ccccc4c4ccccc4c3[nH]2)c1',NULL),
	(129759,0,0,NULL,'Consistent with Molecular Formula','C25H35N3O2',409.5704,NULL,'153C67C20B771595-FICuS-01-39','153C67C20B771595-FICTS-01-18','153C67C20B771595-uuuuu-01-E8','InChI=1S/C25H35N3O2/c1-5-27(6-2)13-15-29-19-9-11-21-22-12-10-20(30-16-14-28(7-3)8-4)18-24(22)25(26)23(21)17-19/h9-12,17-18,26H,5-8,13-16H2,1-4H3','InChIKey=GQBDPQBMLJMYML-UHFFFAOYSA-N','CCN(CC)CCOc1ccc2c(c1)C(=N)c1cc(OCCN(CC)CC)ccc1-2',NULL),
	(129760,0,0,NULL,'Consistent with Molecular Formula','C19H22N4S',338.4696,NULL,'B7B925D4971BE3F9-FICuS-01-74','B7B925D4971BE3F9-FICTS-01-53','B7B925D4971BE3F9-uuuuu-01-23','InChI=1S/C19H22N4S/c1-23(2)13-7-12-20-19(24)22-21-18-16-10-5-3-8-14(16)15-9-4-6-11-17(15)18/h3-6,8-11H,7,12-13H2,1-2H3,(H2,20,22,24)','InChIKey=VVSZRPCZAKJYRF-UHFFFAOYSA-N','CN(C)CCCNC(=S)NN=C1c2ccccc2-c2ccccc21',NULL),
	(129761,0,1,NULL,'Consistent with Molecular Formula','C14H19N5O4S',353.3952,NULL,'C24C8D8058D9217F-FICuS-01-61','C24C8D8058D9217F-FICTS-01-40','C24C8D8058D9217F-uuuuu-01-10','InChI=1S/C14H19N5O4S/c1-18(2)9-3-8-15-14(24)17-16-12(13(20)21)10-4-6-11(7-5-10)19(22)23/h4-7H,3,8-9H2,1-2H3,(H,20,21)(H2,15,17,24)','InChIKey=WPJSRYOEUNMUFJ-UHFFFAOYSA-N','CN(C)CCCNC(=S)N/N=C(\\C(=O)O)c1ccc([N+](=O)[O-])cc1','1'),
	(129762,0,0,NULL,'Consistent with Molecular Formula','C23H29NO10',479.4828,NULL,'D177DAB2FC4629D8-FICuS-01-7D','D177DAB2FC4629D8-FICTS-01-5C','6937FB0E93EC1680-uuuuu-01-0F','InChI=1S/C17H21NO3.C6H8O7/c1-4-18(5-2)10-11-21-17-12(3)15(19)13-8-6-7-9-14(13)16(17)20;7-3(8)1-6(13,5(11)12)2-4(9)10/h6-9H,4-5,10-11H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=YFYJVOKRDSSRTO-UHFFFAOYSA-N','CCN(CC)CCOC1=C(C)C(=O)c2ccccc2C1=O.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(129763,0,1,NULL,'Consistent with Molecular Formula','C22H23N3O',345.4432,NULL,'E83C3B2B94F2C174-FICuS-01-67','0DB520416F843640-FICTS-01-0D','E83C3B2B94F2C174-uuuuu-01-16','InChI=1S/C22H23N3O/c26-22-11-10-19-8-4-5-9-20(19)21(22)16-23-25-14-12-24(13-15-25)17-18-6-2-1-3-7-18/h1-11,16,26H,12-15,17H2/b23-16+','InChIKey=DPHIYJOMKUPDTA-XQNSMLJCSA-N','Oc1ccc2ccccc2c1/C=N/N1CCN(Cc2ccccc2)CC1','1'),
	(129764,0,0,'31431-39-7','Consistent with Molecular Formula','C16H13N3O3',295.297,'Mebendazole\nVermex\nVermox\nTelmin\nR 17635\nMebutar\nVermirax\nMebenvet\nR 17,635\nOvitelmin\nPantelmin\nMebenoazole\nMethyl 5-benzoyl-2-benzimidazolecarbamate\nMethyl 5-benzoyl-2-benzimidazolylcarbamate\n5-Benzoyl-2-benzimidazolecarbamic acid, methyl ester\nCarbamic acid, (5-benzoyl-1H-benzimidazol-2-yl)-, methyl ester\n2-Benzimidazolecarbamic acid, 5-benzoyl-, methyl ester','626CF8540F588C23-FICuS-01-52','2244F25E3FC87690-FICTS-01-2E','626CF8540F588C23-uuuuu-01-01','InChI=1S/C16H13N3O3/c1-22-16(21)19-15-17-12-8-7-11(9-13(12)18-15)14(20)10-5-3-2-4-6-10/h2-9H,1H3,(H2,17,18,19,21)','InChIKey=OPXLLQIJSORQAM-UHFFFAOYSA-N','COC(=O)Nc1nc2ccc(C(=O)c3ccccc3)cc2[nH]1',NULL),
	(129765,0,1,'39843-58-8','Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'82779381DBDC4385-FICuS-01-55','82779381DBDC4385-FICTS-01-34','82779381DBDC4385-uuuuu-01-04','InChI=1S/C14H16N4O3/c1-20-11-5-6-13(21-2)12(8-11)18-7-3-4-10(18)9-16-17-14(15)19/h3-9H,1-2H3,(H3,15,17,19)','InChIKey=FJSHROOMDKUNOG-UHFFFAOYSA-N','COc1ccc(OC)c(-n2cccc2/C=N/NC(N)=O)c1','1'),
	(129766,0,0,'39843-61-3','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'0E9C4C43BA4313A9-FICuS-01-5E','0E9C4C43BA4313A9-FICTS-01-3D','0E9C4C43BA4313A9-uuuuu-01-0D','InChI=1S/C13H12N2O2/c1-16-11-5-6-13(17-2)12(8-11)15-7-3-4-10(15)9-14/h3-8H,1-2H3','InChIKey=SGNWRSBWQCZLHW-UHFFFAOYSA-N','COc1ccc(OC)c(-n2cccc2C#N)c1',NULL),
	(129767,0,0,'39843-63-5','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'CC1519B50CB0364A-FICuS-01-57','CC1519B50CB0364A-FICTS-01-36','CC1519B50CB0364A-uuuuu-01-06','InChI=1S/C13H13NO4/c1-17-9-5-6-12(18-2)11(8-9)14-7-3-4-10(14)13(15)16/h3-8H,1-2H3,(H,15,16)','InChIKey=GGALCPPUQFWUST-UHFFFAOYSA-N','COc1ccc(OC)c(-n2cccc2C(=O)O)c1',NULL),
	(129768,0,0,'39779-38-9','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'F60D250E3C289EFA-FICuS-01-78','F60D250E3C289EFA-FICTS-01-57','F60D250E3C289EFA-uuuuu-01-27','InChI=1S/C13H11NO3/c1-16-8-6-10-12(11(7-8)17-2)13(15)9-4-3-5-14(9)10/h3-7H,1-2H3','InChIKey=XQCASDNKHXKKJT-UHFFFAOYSA-N','COc1cc(OC)c2c(c1)-n1cccc1C2=O',NULL),
	(129769,5,0,'52485-59-3','Consistent with Molecular Formula','C16H25NO8S',391.4354,NULL,'DCF1C42CCF97D98F-FICuS-01-A5','DCF1C42CCF97D98F-FICTS-01-84','C80B1D1E11E69EE9-uuuuu-01-27','InChI=1S/C9H17NO5.C7H8O3S/c1-9(2)13-3-4(15-9)7-5(11)6(12)8(10)14-7;1-6-2-4-7(5-3-6)11(8,9)10/h4-8,11-12H,3,10H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=LKEDFZRLGZZOND-UHFFFAOYSA-N','CC1(C)OCC(C2OC(N)C(O)C2O)O1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(129770,0,0,'42012-85-1','Inconsistent with Molecular Formula - Could not find formula fragment for C12H27N in (C12H27N.C10H14N2O2.C2H7NO)x','C24H48N4O3',440.6682,NULL,'83764DFC9CC86909-FICuS-01-6F','83764DFC9CC86909-FICTS-01-4E','C5ADF36739C52FCA-uuuuu-01-39','InChI=1S/C12H27N.C10H14N2O2.C2H7NO/c1-2-3-4-5-6-7-8-9-10-11-12-13;1-3-9(13)11-5-7-12(8-6-11)10(14)4-2;3-1-2-4/h2-13H2,1H3;3-4H,1-2,5-8H2;4H,1-3H2','InChIKey=IGWDFKHBJQQGMF-UHFFFAOYSA-N','C=CC(=O)N1CCN(C(=O)C=C)CC1.CCCCCCCCCCCCN.NCCO',NULL),
	(129771,0,0,'42012-85-1','Inconsistent with Molecular Formula - Could not find formula fragment for C12H27N in (C12H27N.C10H14N2O2.C2H7NO)x','C24H48N4O3',440.6682,NULL,'83764DFC9CC86909-FICuS-01-6F','83764DFC9CC86909-FICTS-01-4E','C5ADF36739C52FCA-uuuuu-01-39','InChI=1S/C12H27N.C10H14N2O2.C2H7NO/c1-2-3-4-5-6-7-8-9-10-11-12-13;1-3-9(13)11-5-7-12(8-6-11)10(14)4-2;3-1-2-4/h2-13H2,1H3;3-4H,1-2,5-8H2;4H,1-3H2','InChIKey=IGWDFKHBJQQGMF-UHFFFAOYSA-N','C=CC(=O)N1CCN(C(=O)C=C)CC1.CCCCCCCCCCCCN.NCCO',NULL),
	(129772,0,0,'42012-85-1','Inconsistent with Molecular Formula - Could not find formula fragment for C12H27N in (C12H27N.C10H14N2O2.C2H7NO)x','C24H48N4O3',440.6682,NULL,'83764DFC9CC86909-FICuS-01-6F','83764DFC9CC86909-FICTS-01-4E','C5ADF36739C52FCA-uuuuu-01-39','InChI=1S/C12H27N.C10H14N2O2.C2H7NO/c1-2-3-4-5-6-7-8-9-10-11-12-13;1-3-9(13)11-5-7-12(8-6-11)10(14)4-2;3-1-2-4/h2-13H2,1H3;3-4H,1-2,5-8H2;4H,1-3H2','InChIKey=IGWDFKHBJQQGMF-UHFFFAOYSA-N','C=CC(=O)N1CCN(C(=O)C=C)CC1.CCCCCCCCCCCCN.NCCO',NULL),
	(129773,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14N2O2 in (C10H14N2O2.C7H9N.C2H7NO)x','C19H30N4O3',362.471,NULL,'42EFB8237ADBCE11-FICuS-01-7F','42EFB8237ADBCE11-FICTS-01-5E','71B9083770E15AB1-uuuuu-01-F1','InChI=1S/C10H14N2O2.C7H9N.C2H7NO/c1-3-9(13)11-5-7-12(8-6-11)10(14)4-2;8-6-7-4-2-1-3-5-7;3-1-2-4/h3-4H,1-2,5-8H2;1-5H,6,8H2;4H,1-3H2','InChIKey=XLKZYTUASPBYMN-UHFFFAOYSA-N','C=CC(=O)N1CCN(C(=O)C=C)CC1.NCCO.NCc1ccccc1',NULL),
	(129774,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14N2O2 in (C10H14N2O2.C7H9N.C2H7NO)x','C19H30N4O3',362.471,NULL,'42EFB8237ADBCE11-FICuS-01-7F','42EFB8237ADBCE11-FICTS-01-5E','71B9083770E15AB1-uuuuu-01-F1','InChI=1S/C10H14N2O2.C7H9N.C2H7NO/c1-3-9(13)11-5-7-12(8-6-11)10(14)4-2;8-6-7-4-2-1-3-5-7;3-1-2-4/h3-4H,1-2,5-8H2;1-5H,6,8H2;4H,1-3H2','InChIKey=XLKZYTUASPBYMN-UHFFFAOYSA-N','C=CC(=O)N1CCN(C(=O)C=C)CC1.NCCO.NCc1ccccc1',NULL),
	(129775,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14N2O2 in (C10H14N2O2.C7H9N.C4H12N2)x','C21H35N5O2',389.5398,NULL,'3340A5069D41FC18-FICuS-01-41','3340A5069D41FC18-FICTS-01-20','71B9083770E15AB1-uuuuu-01-F1','InChI=1S/C10H14N2O2.C7H9N.C4H12N2/c1-3-9(13)11-5-7-12(8-6-11)10(14)4-2;8-6-7-4-2-1-3-5-7;1-6(2)4-3-5/h3-4H,1-2,5-8H2;1-5H,6,8H2;3-5H2,1-2H3','InChIKey=NQOVROKUCFGJGO-UHFFFAOYSA-N','C=CC(=O)N1CCN(C(=O)C=C)CC1.CN(C)CCN.NCc1ccccc1',NULL),
	(129776,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14N2O2 in (C10H14N2O2.C5H13N.C2H7NO)x','C17H34N4O3',342.4806,NULL,'B47C31622CA2C79F-FICuS-01-64','B47C31622CA2C79F-FICTS-01-43','71B9083770E15AB1-uuuuu-01-F1','InChI=1S/C10H14N2O2.C5H13N.C2H7NO/c1-3-9(13)11-5-7-12(8-6-11)10(14)4-2;1-2-3-4-5-6;3-1-2-4/h3-4H,1-2,5-8H2;2-6H2,1H3;4H,1-3H2','InChIKey=OFPYMYMPZZWBNI-UHFFFAOYSA-N','C=CC(=O)N1CCN(C(=O)C=C)CC1.CCCCCN.NCCO',NULL),
	(129777,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14N2O2 in (C10H14N2O2.C5H13N.C2H7NO)x','C17H34N4O3',342.4806,NULL,'B47C31622CA2C79F-FICuS-01-64','B47C31622CA2C79F-FICTS-01-43','71B9083770E15AB1-uuuuu-01-F1','InChI=1S/C10H14N2O2.C5H13N.C2H7NO/c1-3-9(13)11-5-7-12(8-6-11)10(14)4-2;1-2-3-4-5-6;3-1-2-4/h3-4H,1-2,5-8H2;2-6H2,1H3;4H,1-3H2','InChIKey=OFPYMYMPZZWBNI-UHFFFAOYSA-N','C=CC(=O)N1CCN(C(=O)C=C)CC1.CCCCCN.NCCO',NULL),
	(129778,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14N2O2 in (C10H14N2O2.C5H13N.C4H12N2)x','C19H39N5O2',369.5494,NULL,'C5D32C47CB38F596-FICuS-01-70','C5D32C47CB38F596-FICTS-01-4F','71B9083770E15AB1-uuuuu-01-F1','InChI=1S/C10H14N2O2.C5H13N.C4H12N2/c1-3-9(13)11-5-7-12(8-6-11)10(14)4-2;1-2-3-4-5-6;1-6(2)4-3-5/h3-4H,1-2,5-8H2;2-6H2,1H3;3-5H2,1-2H3','InChIKey=ZVDWVJOVWGWXBY-UHFFFAOYSA-N','C=CC(=O)N1CCN(C(=O)C=C)CC1.CCCCCN.CN(C)CCN',NULL),
	(129779,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14N2O2 in (C10H14N2O2.C5H13N.C4H12N2)x','C19H39N5O2',369.5494,NULL,'C5D32C47CB38F596-FICuS-01-70','C5D32C47CB38F596-FICTS-01-4F','71B9083770E15AB1-uuuuu-01-F1','InChI=1S/C10H14N2O2.C5H13N.C4H12N2/c1-3-9(13)11-5-7-12(8-6-11)10(14)4-2;1-2-3-4-5-6;1-6(2)4-3-5/h3-4H,1-2,5-8H2;2-6H2,1H3;3-5H2,1-2H3','InChIKey=ZVDWVJOVWGWXBY-UHFFFAOYSA-N','C=CC(=O)N1CCN(C(=O)C=C)CC1.CCCCCN.CN(C)CCN',NULL),
	(129780,2,0,NULL,'Consistent with Molecular Formula','C18H28ClNO7',405.8747,NULL,'D957D02F98878165-FICuS-01-50','D957D02F98878165-FICTS-01-2F','D9AB77CAA70A582B-uuuuu-01-32','InChI=1S/C18H27NO7.ClH/c1-6-24-13(21)17(14(22)25-7-2)9-16(4)10-19(5)11-18(17,12(16)20)15(23)26-8-3;/h6-11H2,1-5H3;1H','InChIKey=UNBNTTMCPLFLEQ-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CC2(C)CN(C)CC1(C(=O)OCC)C2=O.Cl','1'),
	(129781,1,0,NULL,'Consistent with Molecular Formula','C26H31NO9',501.5322,NULL,'0A8E3E2BE32825D9-FICuS-01-67','0A8E3E2BE32825D9-FICTS-01-46','0A8E3E2BE32825D9-uuuuu-01-16','InChI=1S/C26H31NO9/c1-4-34-22(31)25(13-9-15-27-20(29)17-10-7-8-11-18(17)21(27)30)16-26(14-12-19(25)28,23(32)35-5-2)24(33)36-6-3/h7-8,10-11H,4-6,9,12-16H2,1-3H3','InChIKey=WHPDYXRURCCEIZ-UHFFFAOYSA-N','CCOC(=O)C1(CCCN2C(=O)c3ccccc3C2=O)CC(C(=O)OCC)(C(=O)OCC)CCC1=O','1'),
	(129782,1,0,NULL,'Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'4E4714E2AC8E7A74-FICuS-01-6B','4E4714E2AC8E7A74-FICTS-01-4A','4E4714E2AC8E7A74-uuuuu-01-1A','InChI=1S/C8H11NO4/c10-6-3-1-5(8(13)9-6)2-4-7(11)12/h5H,1-4H2,(H,11,12)(H,9,10,13)','InChIKey=BETUZLIVRYWWCW-UHFFFAOYSA-N','O=C(O)CCC1CCC(=O)NC1=O','1'),
	(129783,2,0,'30334-04-4','Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'32E743590F67C6A2-FICuS-01-4C','32E743590F67C6A2-FICTS-01-2B','32E743590F67C6A2-uuuuu-01-FB','InChI=1S/C17H15N3O2/c1-22-17(21)11-5-13-12-3-2-4-14-16(12)10(7-19-14)6-15(13)20(8-11)9-18/h2-5,7,11,15,19H,6,8H2,1H3','InChIKey=OINOBHAOIREOCN-UHFFFAOYSA-N','COC(=O)C1C=C2c3cccc4[nH]cc(c34)CC2N(C#N)C1','1'),
	(129784,2,0,NULL,'Consistent with Molecular Formula','C26H25N3O2',411.5024,NULL,'2847E4263850130A-FICuS-01-22','2847E4263850130A-FICTS-01-01','2847E4263850130A-uuuuu-01-D1','InChI=1S/C26H25N3O2/c1-29-14-16(15-31-25(30)11-17-12-27-22-7-3-2-5-19(17)22)9-21-20-6-4-8-23-26(20)18(13-28-23)10-24(21)29/h2-9,12-13,16,24,27-28H,10-11,14-15H2,1H3','InChIKey=OFVBDPREDLHIFL-UHFFFAOYSA-N','CN1CC(COC(=O)Cc2c[nH]c3ccccc23)C=C2c3cccc4[nH]cc(c34)CC21','1'),
	(129785,2,0,NULL,'Consistent with Molecular Formula','C29H33Cl2N3O2',526.5046,'Ergoline-8-methanol, 9,10-didehydro-6-methyl-, 4-[bis(2-chloroethyl)amino]benzenepropanoate (ester)','A79C61423F66BEBF-FICuS-01-7C','A79C61423F66BEBF-FICTS-01-5B','2DC963F14B900A72-uuuuu-01-01','InChI=1S/C29H33Cl2N3O2/c1-33-18-21(15-25-24-3-2-4-26-29(24)22(17-32-26)16-27(25)33)19-36-28(35)10-7-20-5-8-23(9-6-20)34(13-11-30)14-12-31/h2-6,8-9,15,17,21,27,32H,7,10-14,16,18-19H2,1H3/t21?,27-/m1/s1','InChIKey=KESZDLDKNMAZQP-IAIRZMIISA-N','CN1CC(COC(=O)CCc2ccc(N(CCCl)CCCl)cc2)C=C2c3cccc4[nH]cc(c34)CC21','1'),
	(129786,0,1,NULL,'Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'6CBD8C8B2430720E-FICuS-01-62','6CBD8C8B2430720E-FICTS-01-41','6CBD8C8B2430720E-uuuuu-01-11','InChI=1S/C7H9N5S/c1-5-2-10-6(3-9-5)4-11-12-7(8)13/h2-4H,1H3,(H3,8,12,13)','InChIKey=XUOAZHQKVITFGH-UHFFFAOYSA-N','Cc1cnc(/C=N/NC(N)=S)cn1','1'),
	(129787,0,1,'31181-43-8','Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'2FCB686C69627D74-FICuS-01-68','2FCB686C69627D74-FICTS-01-47','2FCB686C69627D74-uuuuu-01-17','InChI=1S/C8H10N4S/c1-6-2-3-10-7(4-6)5-11-12-8(9)13/h2-5H,1H3,(H3,9,12,13)','InChIKey=ADBFZULKSRCICD-UHFFFAOYSA-N','Cc1ccnc(/C=N/NC(N)=S)c1','1'),
	(129788,0,1,'51984-45-3','Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'B83AC758412C6B86-FICuS-01-5C','B83AC758412C6B86-FICTS-01-3B','B83AC758412C6B86-uuuuu-01-0B','InChI=1S/C7H9N5S/c1-5-2-3-6(11-10-5)4-9-12-7(8)13/h2-4H,1H3,(H3,8,12,13)','InChIKey=VNDQCTSVACRMQB-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(N)=S)nn1','1'),
	(129789,0,1,'31181-00-7','Consistent with Molecular Formula','C12H9N5S',255.2966,NULL,'5D2735D1944804E2-FICuS-01-3A','5D2735D1944804E2-FICTS-01-19','5D2735D1944804E2-uuuuu-01-E9','InChI=1S/C12H9N5S/c13-6-8-2-1-3-10-9(8)4-5-15-11(10)7-16-17-12(14)18/h1-5,7H,(H3,14,17,18)','InChIKey=JFOBRCYKELBDMI-UHFFFAOYSA-N','N#Cc1cccc2c(/C=N/NC(N)=S)nccc12','1'),
	(129790,0,1,'31181-06-3','Consistent with Molecular Formula','C12H10N4O2S',274.2966,NULL,'B3272B278175D1F4-FICuS-01-46','B3272B278175D1F4-FICTS-01-25','B3272B278175D1F4-uuuuu-01-F5','InChI=1S/C12H10N4O2S/c13-12(19)16-15-6-10-8-2-1-3-9(11(17)18)7(8)4-5-14-10/h1-6H,(H,17,18)(H3,13,16,19)','InChIKey=GSVQKYQAZGCFJO-UHFFFAOYSA-N','NC(=S)N/N=C/c1nccc2c(C(=O)O)cccc12','1'),
	(129791,0,1,'31181-08-5','Consistent with Molecular Formula','C13H12N4O2S',288.3234,NULL,'7418EA1784B9A1E5-FICuS-01-5C','7418EA1784B9A1E5-FICTS-01-3B','7418EA1784B9A1E5-uuuuu-01-0B','InChI=1S/C13H12N4O2S/c1-8(18)19-10-3-2-9-4-5-15-12(11(9)6-10)7-16-17-13(14)20/h2-7H,1H3,(H3,14,17,20)','InChIKey=ZOOWQQFJTZUUNP-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccnc(/C=N/NC(N)=S)c2c1','1'),
	(129792,0,1,'31181-04-1','Consistent with Molecular Formula','C12H9F3N4S',298.2851,'Hydrazinecarbothioamide, 2-[[5-(trifluoromethyl)-1-isoquinolinyl]methylene]-','FCFD63E028669F1B-FICuS-01-80','FCFD63E028669F1B-FICTS-01-5F','FCFD63E028669F1B-uuuuu-01-2F','InChI=1S/C12H9F3N4S/c13-12(14,15)9-3-1-2-8-7(9)4-5-17-10(8)6-18-19-11(16)20/h1-6H,(H3,16,19,20)','InChIKey=LVZDIKXEFVVOAF-UHFFFAOYSA-N','NC(=S)N/N=C/c1nccc2c(C(F)(F)F)cccc12','1'),
	(129793,0,1,'31181-44-9','Consistent with Molecular Formula','C7H7FN4S',198.2175,NULL,'36F2D194F26CBA76-FICuS-01-6B','36F2D194F26CBA76-FICTS-01-4A','36F2D194F26CBA76-uuuuu-01-1A','InChI=1S/C7H7FN4S/c8-5-1-2-6(10-3-5)4-11-12-7(9)13/h1-4H,(H3,9,12,13)','InChIKey=YDTYUPWNRMWKMY-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(F)cn1','1'),
	(129794,0,1,'31181-05-2','Consistent with Molecular Formula','C14H9F7N4S',398.3007,'Hydrazinecarbothioamide, 2-[[5-(heptafluoropropyl)-1-isoquinolinyl]methylene]-','6DC5B96A122EF0AE-FICuS-01-81','6DC5B96A122EF0AE-FICTS-01-60','6DC5B96A122EF0AE-uuuuu-01-30','InChI=1S/C14H9F7N4S/c15-12(16,13(17,18)14(19,20)21)9-3-1-2-8-7(9)4-5-23-10(8)6-24-25-11(22)26/h1-6H,(H3,22,25,26)','InChIKey=IYJACKLHQZCAOV-UHFFFAOYSA-N','NC(=S)N/N=C/c1nccc2c(C(F)(F)C(F)(F)C(F)(F)F)cccc12','1'),
	(129795,0,1,'32461-45-3','Consistent with Molecular Formula','C7H7BrN4S',259.1231,NULL,'8B8D12688C047051-FICuS-01-3A','8B8D12688C047051-FICTS-01-19','8B8D12688C047051-uuuuu-01-E9','InChI=1S/C7H7BrN4S/c8-5-1-2-6(10-3-5)4-11-12-7(9)13/h1-4H,(H3,9,12,13)','InChIKey=ZAVDVCJHMQCROR-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(Br)cn1','1'),
	(129796,0,1,'31181-45-0','Consistent with Molecular Formula','C7H7ClN4S',214.6721,'Hydrazinecarbothioamide, 2-[(5-chloro-2-pyridinyl)methylene]-','E6D173C5486B253E-FICuS-01-5C','E6D173C5486B253E-FICTS-01-3B','E6D173C5486B253E-uuuuu-01-0B','InChI=1S/C7H7ClN4S/c8-5-1-2-6(10-3-5)4-11-12-7(9)13/h1-4H,(H3,9,12,13)','InChIKey=KHQDSMKSQGVQPT-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(Cl)cn1','1'),
	(129797,0,1,'31181-46-1','Consistent with Molecular Formula','C7H7IN4S',306.1236,NULL,'5AF6D43E8A270FCA-FICuS-01-85','5AF6D43E8A270FCA-FICTS-01-64','5AF6D43E8A270FCA-uuuuu-01-34','InChI=1S/C7H7IN4S/c8-5-1-2-6(10-3-5)4-11-12-7(9)13/h1-4H,(H3,9,12,13)','InChIKey=POYHDISZSZNNDU-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(I)cn1','1'),
	(129798,0,1,'31181-50-7','Consistent with Molecular Formula','C8H7F3N4S',248.2253,'Hydrazinecarbothioamide, 2-[[5-(trifluoromethyl)-2-pyridinyl]methylene]-','13FAFF26485C8C9D-FICuS-01-82','13FAFF26485C8C9D-FICTS-01-61','13FAFF26485C8C9D-uuuuu-01-31','InChI=1S/C8H7F3N4S/c9-8(10,11)5-1-2-6(13-3-5)4-14-15-7(12)16/h1-4H,(H3,12,15,16)','InChIKey=DHUVJNGFUHZIDT-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(C(F)(F)F)cn1','1'),
	(129799,0,1,'3683-56-5','Consistent with Molecular Formula','C5H6N4S2',186.2492,'Isothiazole-5-carboxaldehyde, thiosemicarbazone\nHydrazinecarbothioamide, 2-(5-isothiazolylmethylene)-','D736431FF2691FAA-FICuS-01-69','D736431FF2691FAA-FICTS-01-48','D736431FF2691FAA-uuuuu-01-18','InChI=1S/C5H6N4S2/c6-5(10)9-7-3-4-1-2-8-11-4/h1-3H,(H3,6,9,10)','InChIKey=IGMDTQLCQVZJBC-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccns1','1'),
	(129800,0,1,'31181-49-4','Consistent with Molecular Formula','C8H7F3N4OS',264.2247,'Hydrazinecarbothioamide, 2-[[5-(trifluoromethoxy)-2-pyridinyl]methylene]-','548F509DA3ACF3C0-FICuS-01-74','548F509DA3ACF3C0-FICTS-01-53','548F509DA3ACF3C0-uuuuu-01-23','InChI=1S/C8H7F3N4OS/c9-8(10,11)16-6-2-1-5(13-4-6)3-14-15-7(12)17/h1-4H,(H3,12,15,17)','InChIKey=IJVCUZQRAIKSLE-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(OC(F)(F)F)cn1','1'),
	(129801,0,1,'51984-20-4','Consistent with Molecular Formula','C10H12N4O2S',252.2904,'Hydrazinecarbothioamide, 2-[[5-(1-oxopropoxy)-2-pyridinyl]methylene]-','405D4E33FBBAE070-FICuS-01-6A','405D4E33FBBAE070-FICTS-01-49','405D4E33FBBAE070-uuuuu-01-19','InChI=1S/C10H12N4O2S/c1-2-9(15)16-8-4-3-7(12-6-8)5-13-14-10(11)17/h3-6H,2H2,1H3,(H3,11,14,17)','InChIKey=OYUAXYHBKMCVFP-UHFFFAOYSA-N','CCC(=O)Oc1ccc(/C=N/NC(N)=S)nc1','1'),
	(129802,0,1,'51984-21-5','Consistent with Molecular Formula','C11H14N4O2S',266.3172,'Hydrazinecarbothioamide, 2-[(5-butoxy-2-pyridinyl)methylene]-\nButanoic acid, 6-[[(aminothioxomethyl)hydrazone]methyl]-3-pyridinyl ester\nButanoic acid, 6-[[(aminothioxomethyl)hydrazono]methyl]-3-pyridinyl ester','7B7262FA6C91C868-FICuS-01-64','7B7262FA6C91C868-FICTS-01-43','7B7262FA6C91C868-uuuuu-01-13','InChI=1S/C11H14N4O2S/c1-2-3-10(16)17-9-5-4-8(13-7-9)6-14-15-11(12)18/h4-7H,2-3H2,1H3,(H3,12,15,18)','InChIKey=YPVICNQIBKLIMB-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(/C=N/NC(N)=S)nc1','1'),
	(129803,0,1,'51984-14-6','Consistent with Molecular Formula','C8H10N4OS',210.2532,'Hydrazinecarbothioamide, 2-[(3-methoxy-2-pyridinyl)methylene]-','1ADA791048EEE1FE-FICuS-01-86','1ADA791048EEE1FE-FICTS-01-65','1ADA791048EEE1FE-uuuuu-01-35','InChI=1S/C8H10N4OS/c1-13-7-3-2-4-10-6(7)5-11-12-8(9)14/h2-5H,1H3,(H3,9,12,14)','InChIKey=MJQSKGXDQSBACJ-UHFFFAOYSA-N','COc1cccnc1/C=N/NC(N)=S','1'),
	(129804,0,1,'51984-25-9','Consistent with Molecular Formula','C11H14N4O3S',282.3166,NULL,'F846669DF6C31FFC-FICuS-01-8A','F846669DF6C31FFC-FICTS-01-69','F846669DF6C31FFC-uuuuu-01-39','InChI=1S/C11H14N4O3S/c1-2-17-7-10(16)18-9-4-3-8(13-6-9)5-14-15-11(12)19/h3-6H,2,7H2,1H3,(H3,12,15,19)','InChIKey=JIGAKJNGMYEKJA-UHFFFAOYSA-N','CCOCC(=O)Oc1ccc(/C=N/NC(N)=S)nc1','1'),
	(129805,0,0,'77133-64-3','Consistent with Molecular Formula','C6H8N4S',168.216,NULL,'2A1AE057564B1CC7-FICuS-01-5C','2A1AE057564B1CC7-FICTS-01-3B','2A1AE057564B1CC7-uuuuu-01-0B','InChI=1S/C6H8N4S/c7-6(11)10-9-5-3-1-2-4-8-5/h1-4H,(H,8,9)(H3,7,10,11)','InChIKey=GWXJJPUVJRAAPC-UHFFFAOYSA-N','NC(=S)NNc1ccccn1',NULL),
	(129806,0,1,'51984-30-6','Consistent with Molecular Formula','C15H13ClN4O3S',364.8057,'Acetic acid, (4-chlorophenoxy)-, 6-[[(aminothioxomethyl)hydrazono]methyl]-3-pyridinyl ester','7C7C08E56D7F3F0E-FICuS-01-82','7C7C08E56D7F3F0E-FICTS-01-61','7C7C08E56D7F3F0E-uuuuu-01-31','InChI=1S/C15H13ClN4O3S/c16-10-1-4-12(5-2-10)22-9-14(21)23-13-6-3-11(18-8-13)7-19-20-15(17)24/h1-8H,9H2,(H3,17,20,24)','InChIKey=MMDRMMMYUBKHFV-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(OC(=O)COc2ccc(Cl)cc2)cn1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(129807,0,1,'51984-32-8','Consistent with Molecular Formula','C15H11Cl3N4O3S',433.6959,NULL,'632747D9D87553CD-FICuS-01-58','632747D9D87553CD-FICTS-01-37','632747D9D87553CD-uuuuu-01-07','InChI=1S/C15H11Cl3N4O3S/c16-10-3-12(18)13(4-11(10)17)24-7-14(23)25-9-2-1-8(20-6-9)5-21-22-15(19)26/h1-6H,7H2,(H3,19,22,26)','InChIKey=RVBSAHUEAWPHMO-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(OC(=O)COc2cc(Cl)c(Cl)cc2Cl)cn1','1'),
	(129808,0,1,'51984-29-3','Consistent with Molecular Formula','C15H13ClN4O3S',364.8057,'Acetic acid, (2-chlorophenoxy)-, 6-[[(aminothioxomethyl)hydrazono]methyl]-3-pyridinyl ester','33FA57731E869E3E-FICuS-01-64','33FA57731E869E3E-FICTS-01-43','33FA57731E869E3E-uuuuu-01-13','InChI=1S/C15H13ClN4O3S/c16-12-3-1-2-4-13(12)22-9-14(21)23-11-6-5-10(18-8-11)7-19-20-15(17)24/h1-8H,9H2,(H3,17,20,24)','InChIKey=JMKQBSDQJKEATH-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(OC(=O)COc2ccccc2Cl)cn1','1'),
	(129809,0,1,'51984-27-1','Consistent with Molecular Formula','C15H14N4O3S',330.3606,'Acetic acid, phenoxy-, 6-[[(aminothioxomethyl)hydrazono]methyl]-3-pyridinyl ester','131A9B432DF9AB5D-FICuS-01-70','131A9B432DF9AB5D-FICTS-01-4F','131A9B432DF9AB5D-uuuuu-01-1F','InChI=1S/C15H14N4O3S/c16-15(23)19-18-8-11-6-7-13(9-17-11)22-14(20)10-21-12-4-2-1-3-5-12/h1-9H,10H2,(H3,16,19,23)','InChIKey=ZFVVIAZMYUDWHW-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(OC(=O)COc2ccccc2)cn1','1'),
	(129810,0,0,'39122-38-8','Consistent with Molecular Formula','C11H9N3S',215.2722,'2-Pyridinecarbothioamide, N-2-pyridinyl-','A71863766926553C-FICuS-01-35','A71863766926553C-FICTS-01-14','A71863766926553C-uuuuu-01-E4','InChI=1S/C11H9N3S/c15-11(9-5-1-3-7-12-9)14-10-6-2-4-8-13-10/h1-8H,(H,13,14,15)','InChIKey=UGWOJXZJIZUKDP-UHFFFAOYSA-N','S=C(Nc1ccccn1)c1ccccn1',NULL),
	(129811,0,1,NULL,'Consistent with Molecular Formula','C9H8N4S2',236.309,NULL,'ED6DAF2E5DD9EDB7-FICuS-01-C0','ED6DAF2E5DD9EDB7-FICTS-01-9F','ED6DAF2E5DD9EDB7-uuuuu-01-6F','InChI=1S/C9H8N4S2/c10-9(14)13-12-5-7-8-6(1-3-11-7)2-4-15-8/h1-5H,(H3,10,13,14)','InChIKey=ZQIGABSQCRGDKJ-UHFFFAOYSA-N','NC(=S)N/N=C/c1nccc2ccsc12','1'),
	(129812,0,1,'51984-40-8','Consistent with Molecular Formula','C13H12N4OS',272.324,'Hydrazinecarbothioamide, 2-[(5-hydroxy-2-pyridinyl)methylene]-N-phenyl-','8AF67F5ADDD76E0A-FICuS-01-9E','8AF67F5ADDD76E0A-FICTS-01-7D','8AF67F5ADDD76E0A-uuuuu-01-4D','InChI=1S/C13H12N4OS/c18-12-7-6-11(14-9-12)8-15-17-13(19)16-10-4-2-1-3-5-10/h1-9,18H,(H2,16,17,19)','InChIKey=GFLMEFXWINCBTI-UHFFFAOYSA-N','Oc1ccc(/C=N/NC(=S)Nc2ccccc2)nc1','1'),
	(129813,0,1,'70618-96-1','Consistent with Molecular Formula','C15H16N4O2S',316.377,NULL,'80CE6E27F263EF02-FICuS-01-69','80CE6E27F263EF02-FICTS-01-48','80CE6E27F263EF02-uuuuu-01-18','InChI=1S/C15H16N4O2S/c1-20-12-7-6-11(9-13(12)21-2)10-17-19-15(22)18-14-5-3-4-8-16-14/h3-10H,1-2H3,(H2,16,18,19,22)','InChIKey=RMZBRZWDBVNFFT-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=S)Nc2ccccn2)cc1OC','1'),
	(129814,0,1,'51984-13-5','Consistent with Molecular Formula','C12H11N5S',257.3124,'Hydrazinecarbothioamide, N-2-pyridinyl-2-(2-pyridinylmethylene)-','84B7E469D0A46215-FICuS-01-4B','84B7E469D0A46215-FICTS-01-2A','84B7E469D0A46215-uuuuu-01-FA','InChI=1S/C12H11N5S/c18-12(16-11-6-2-4-8-14-11)17-15-9-10-5-1-3-7-13-10/h1-9H,(H2,14,16,17,18)','InChIKey=WAMAMGLRPFVEBR-UHFFFAOYSA-N','S=C(N/N=C/c1ccccn1)Nc1ccccn1','1'),
	(129815,1,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C14H21?NO7',315.3224,NULL,'D53174357F017185-FICuS-01-2A','D53174357F017185-FICTS-01-09','D53174357F017185-uuuuu-01-D9','InChI=1S/C12H19NO3.C2H2O4/c1-8(13)7-9-10(14-2)5-6-11(15-3)12(9)16-4;3-1(4)2(5)6/h5-6,8H,7,13H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=YUQXOXXFBSPKIP-UHFFFAOYSA-N','*.COc1ccc(OC)c(OC)c1CC(C)N.O=C(O)C(=O)O','1'),
	(129816,0,1,'51984-12-4','Consistent with Molecular Formula','C11H16N4S',236.3342,'Hydrazinecarbothioamide, N-butyl-2-(2-pyridinylmethylene)-','ABD588D577B050CA-FICuS-01-75','ABD588D577B050CA-FICTS-01-54','ABD588D577B050CA-uuuuu-01-24','InChI=1S/C11H16N4S/c1-2-3-7-13-11(16)15-14-9-10-6-4-5-8-12-10/h4-6,8-9H,2-3,7H2,1H3,(H2,13,15,16)','InChIKey=FGHDRBMQSGMORH-UHFFFAOYSA-N','CCCCNC(=S)N/N=C/c1ccccn1','1'),
	(129817,0,1,NULL,'Consistent with Molecular Formula','C12H11N5OS',273.3118,'5-Hydroxy-2-pyridinecarboxaldehyde, 4-(3-pyridinyl)thiosemicarbazone\nHydrazinecarbothioamide, 2-[(5-hydroxy-2-pyridinyl)methylene]-N-(3-pyridinyl)-','E041F7E88FA6415A-FICuS-01-6B','E041F7E88FA6415A-FICTS-01-4A','E041F7E88FA6415A-uuuuu-01-1A','InChI=1S/C12H11N5OS/c18-11-4-3-9(14-8-11)7-15-17-12(19)16-10-2-1-5-13-6-10/h1-8,18H,(H2,16,17,19)','InChIKey=AIOMOJQIZSJNIB-UHFFFAOYSA-N','Oc1ccc(/C=N/NC(=S)Nc2cccnc2)nc1','1'),
	(129818,0,1,NULL,'Consistent with Molecular Formula','C13H14N6S',286.3538,NULL,'2D80BAE8533B7AE2-FICuS-01-71','2D80BAE8533B7AE2-FICTS-01-50','2D80BAE8533B7AE2-uuuuu-01-20','InChI=1S/C13H14N6S/c1-9-7-10(2)17-12(16-9)18-13(20)19-15-8-11-5-3-4-6-14-11/h3-8H,1-2H3,(H2,16,17,18,19,20)','InChIKey=LLDWXQNDKZBKER-UHFFFAOYSA-N','Cc1cc(C)nc(NC(=S)N/N=C/c2ccccn2)n1','1'),
	(129819,0,1,NULL,'Consistent with Molecular Formula','C13H14N6OS',302.3532,NULL,'8DF391BD593CD823-FICuS-01-71','8DF391BD593CD823-FICTS-01-50','8DF391BD593CD823-uuuuu-01-20','InChI=1S/C13H14N6OS/c1-8-5-9(2)17-12(16-8)18-13(21)19-15-6-10-3-4-11(20)7-14-10/h3-7,20H,1-2H3,(H2,16,17,18,19,21)','InChIKey=VXQPGTSUZFKFTN-UHFFFAOYSA-N','Cc1cc(C)nc(NC(=S)N/N=C/c2ccc(O)cn2)n1','1'),
	(129820,0,1,NULL,'Consistent with Molecular Formula','C11H15N5O2S',281.3318,'Hydrazinecarbothioamide, 2-[(5-hydroxy-2-pyridinyl)methylene]-N-4-morpholinyl)-','6F2D73EDBBD01F80-FICuS-01-83','6F2D73EDBBD01F80-FICTS-01-62','6F2D73EDBBD01F80-uuuuu-01-32','InChI=1S/C11H15N5O2S/c17-10-2-1-9(12-8-10)7-13-14-11(19)15-16-3-5-18-6-4-16/h1-2,7-8,17H,3-6H2,(H2,14,15,19)','InChIKey=INPDHJHDGYSNOK-UHFFFAOYSA-N','Oc1ccc(/C=N/NC(=S)NN2CCOCC2)nc1','1'),
	(129821,0,1,NULL,'Consistent with Molecular Formula','C9H12N4OS',224.28,NULL,'F63A2BF18DF21724-FICuS-01-64','F63A2BF18DF21724-FICTS-01-43','F63A2BF18DF21724-uuuuu-01-13','InChI=1S/C9H12N4OS/c1-14-7-11-9(15)13-12-6-8-4-2-3-5-10-8/h2-6H,7H2,1H3,(H2,11,13,15)','InChIKey=MCRSRTHOEXOKKU-UHFFFAOYSA-N','COCNC(=S)N/N=C/c1ccccn1','1'),
	(129822,0,1,NULL,'Consistent with Molecular Formula','C9H12N4O2S',240.2794,NULL,'801A37B9B3240D34-FICuS-01-3C','801A37B9B3240D34-FICTS-01-1B','801A37B9B3240D34-uuuuu-01-EB','InChI=1S/C9H12N4O2S/c1-15-6-11-9(16)13-12-4-7-2-3-8(14)5-10-7/h2-5,14H,6H2,1H3,(H2,11,13,16)','InChIKey=PLRWTPCVVPOLHK-UHFFFAOYSA-N','COCNC(=S)N/N=C/c1ccc(O)cn1','1'),
	(129823,0,1,NULL,'Consistent with Molecular Formula','C7H10N8',206.2096,NULL,'536472EFCE160016-FICuS-01-43','68D096A774348888-FICTS-01-21','536472EFCE160016-uuuuu-01-F2','InChI=1S/C7H10N8/c1-2-3-9-5-4-6(10-8)12-15-7(5)11-13-14-15/h2,4,9H,1,3,8H2,(H,10,12)','InChIKey=BMNNOYMJKUVRKP-UHFFFAOYSA-N','C=CCNc1c/c(=N\\N)[nH]n2nnnc12','1'),
	(129824,0,0,'21413-15-0','Consistent with Molecular Formula','C4H2ClN5',155.5463,'6-Chlorotetrazolo[1,5-b]pyridazine\n6-Chlorotetrazolo[4,5-b]pyridazine\nTetrazolo[1,5-b]pyridazine, 6-chloro-\nTetrazolo[1,5-b]pyridazine, 6-chloro-','288D0DFD95199355-FICuS-01-59','288D0DFD95199355-FICTS-01-38','288D0DFD95199355-uuuuu-01-08','InChI=1S/C4H2ClN5/c5-3-1-2-4-6-8-9-10(4)7-3/h1-2H','InChIKey=RRBQGBYFXZPPAH-UHFFFAOYSA-N','Clc1ccc2nnnn2n1',NULL),
	(129825,5,0,'32953-63-2','Consistent with Molecular Formula','C17H20O8S2',416.4602,NULL,'0171DCCAB1A82A93-FICuS-01-66','0171DCCAB1A82A93-FICTS-01-45','0171DCCAB1A82A93-uuuuu-01-15','InChI=1S/C17H20O8S2/c1-9-4-6-10(7-5-9)27(19,20)25-13-12(11-8-26-16(18)21-11)22-15-14(13)23-17(2,3)24-15/h4-7,11-15H,8H2,1-3H3','InChIKey=DZZIFCAXVAWYCV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(C3CSC(=O)O3)OC3OC(C)(C)OC32)cc1','1'),
	(129826,6,0,NULL,'Consistent with Molecular Formula','C15H16?3O6S',324.3478,'-.alpha.-D-Glucopyranoside, methyl 4,6-o-(phenylmethylene)-, cyclic 2,3-carbonothioate, dimer','DC8AD4AEF153CF8E-FICuS-01-AA','DC8AD4AEF153CF8E-FICTS-01-89','DC8AD4AEF153CF8E-uuuuu-01-59','InChI=1S/C15H16O6S/c1-16-14-12-11(20-15(22)21-12)10-9(18-14)7-17-13(19-10)8-5-3-2-4-6-8/h2-6,9-14H,7H2,1H3','InChIKey=WQXKACVWXQXVKD-UHFFFAOYSA-N','*.*.*.COC1OC2COC(c3ccccc3)OC2C2OC(=S)OC12','1'),
	(129827,4,0,'14977-97-0','Consistent with Molecular Formula','C10H16O6S',264.2928,NULL,'14FFA29A4BC842A6-FICuS-01-73','14FFA29A4BC842A6-FICTS-01-52','14FFA29A4BC842A6-uuuuu-01-22','InChI=1S/C10H16O6S/c1-10(2)15-7(5(12)3-11)8(16-10)6-4-13-9(17)14-6/h5-8,11-12H,3-4H2,1-2H3','InChIKey=NJLXGKVZITUJKZ-UHFFFAOYSA-N','CC1(C)OC(C(O)CO)C(C2COC(=S)O2)O1','1'),
	(129828,4,0,NULL,'Consistent with Molecular Formula','C12H16O8',288.2536,NULL,'1518C55185A83BC4-FICuS-01-46','1518C55185A83BC4-FICTS-01-25','1518C55185A83BC4-uuuuu-01-F5','InChI=1S/C12H16O8/c1-6(14)17-9-7(4-13)19-12(2,3)20-10(9)8-5-16-11(15)18-8/h4,7-10H,5H2,1-3H3','InChIKey=OIZZHIOGQGYNAB-UHFFFAOYSA-N','CC(=O)OC1C(C=O)OC(C)(C)OC1C1COC(=O)O1','1'),
	(129829,6,0,'4141-45-1','Consistent with Molecular Formula','C18H22O8',366.367,NULL,'FAE0E2E99A25DA1F-FICuS-01-95','FAE0E2E99A25DA1F-FICTS-01-74','FAE0E2E99A25DA1F-uuuuu-01-44','InChI=1S/C18H22O8/c1-10(19)23-15-14-13(25-18(21-3)16(15)24-11(2)20)9-22-17(26-14)12-7-5-4-6-8-12/h4-8,13-18H,9H2,1-3H3','InChIKey=QOKXXIQSHLLVPF-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC(C)=O)C1OC(C)=O','1'),
	(129830,6,0,'17460-22-9','Consistent with Molecular Formula','C29H28O7S2',552.656,NULL,'2ED1FD28C2DD80CE-FICuS-01-94','2ED1FD28C2DD80CE-FICTS-01-73','2ED1FD28C2DD80CE-uuuuu-01-43','InChI=1S/C29H28O7S2/c1-31-28-25(36-29(37)38-18-19-11-5-2-6-12-19)24(34-26(30)20-13-7-3-8-14-20)23-22(33-28)17-32-27(35-23)21-15-9-4-10-16-21/h2-16,22-25,27-28H,17-18H2,1H3','InChIKey=XHCFDMYRNUAEFS-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC(=O)c2ccccc2)C1OC(=S)SCc1ccccc1','1'),
	(129831,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH2S3 in C12H16O5S3','C12H24O9S3',408.4962,NULL,'6D10CB53F7A188A0-FICuS-01-5F','6D10CB53F7A188A0-FICTS-01-3E','DBBC3800F78E49D6-uuuuu-01-2D','InChI=1S/C8H14O7.C3H8O2.CH2S3/c1-4(11)15-8(6(13)3-10)7(14)5(12)2-9;1-3(2,4)5;2-1(3)4/h3,5-9,12-14H,2H2,1H3;4-5H,1-2H3;(H2,2,3,4)','InChIKey=VQBLWQLZGMZSCY-UHFFFAOYSA-N','CC(=O)OC(C(O)C=O)C(O)C(O)CO.CC(C)(O)O.S=C(S)S','1'),
	(129832,5,0,NULL,'Consistent with Molecular Formula','C17H20O8S2',416.4602,NULL,'E6FE9A283C7C0CC1-FICuS-01-88','E6FE9A283C7C0CC1-FICTS-01-67','E6FE9A283C7C0CC1-uuuuu-01-37','InChI=1S/C17H20O8S2/c1-9-4-6-10(7-5-9)27(18,19)25-13-12-11(8-20-16(26)22-12)21-15-14(13)23-17(2,3)24-15/h4-7,11-15H,8H2,1-3H3','InChIKey=UCCYUQYSWFXEHV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C3OC(=S)OCC3OC3OC(C)(C)OC32)cc1','1'),
	(129833,5,0,'17460-27-4','Consistent with Molecular Formula','C15H20O6S2',360.4394,NULL,'36563444D53F5C40-FICuS-01-38','36563444D53F5C40-FICTS-01-17','36563444D53F5C40-uuuuu-01-E7','InChI=1S/C15H20O6S2/c1-19-14-13(18)12(17)11(16)10(21-14)7-20-15(22)23-8-9-5-3-2-4-6-9/h2-6,10-14,16-18H,7-8H2,1H3','InChIKey=YHNKUTNGYHBYLZ-UHFFFAOYSA-N','COC1OC(COC(=S)SCc2ccccc2)C(O)C(O)C1O','1'),
	(129834,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','CH3?O',31.0341,NULL,'ED176836DC42866A-FICuS-01-61','ED176836DC42866A-FICTS-01-40','ED176836DC42866A-uuuuu-01-10','InChI=1S/CH3O/c1-2/h1H3','InChIKey=GRVDJDISBSALJP-UHFFFAOYSA-N','*OC',NULL),
	(129835,2,0,'2164-87-6','Consistent with Molecular Formula','C7H10S3',190.336,NULL,'3A01D39F767A9175-FICuS-01-4D','3A01D39F767A9175-FICTS-01-2C','3A01D39F767A9175-uuuuu-01-FC','InChI=1S/C7H10S3/c8-7-9-5-3-1-2-4-6(5)10-7/h5-6H,1-4H2','InChIKey=FFIFYXTYVXGTRN-UHFFFAOYSA-N','S=C1SC2CCCCC2S1','1'),
	(129836,6,0,'3051-89-6','Consistent with Molecular Formula','C16H22O6',310.3462,NULL,'B256E49AF63DDCAB-FICuS-01-96','B256E49AF63DDCAB-FICTS-01-75','B256E49AF63DDCAB-uuuuu-01-45','InChI=1S/C16H22O6/c1-17-13-12-11(21-16(19-3)14(13)18-2)9-20-15(22-12)10-7-5-4-6-8-10/h4-8,11-16H,9H2,1-3H3','InChIKey=ZOYHXXDGSUTGIY-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC)C1OC','1'),
	(129837,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH2S3 in C10H14O4S3','C10H22O8S3',366.459,NULL,'96C26DEA99B039AF-FICuS-01-82','3382FD2EDBB5BB29-FICTS-01-63','D516C66F2758078B-uuuuu-01-02','InChI=1S/C6H12O6.C3H8O2.CH2S3/c7-1-3(9)5(11)6(12)4(10)2-8;1-3(2,4)5;2-1(3)4/h1,3-6,8-12H,2H2;4-5H,1-2H3;(H2,2,3,4)','InChIKey=QXKHKBUVRMFPBG-UHFFFAOYSA-N','CC(C)(O)O.O=CC(O)C(O)C(O)C(O)CO.S=C(S)S','1'),
	(129838,5,0,'38995-98-1','Consistent with Molecular Formula','C19H22N2O10S2',502.5102,NULL,'8045300686CBCE8A-FICuS-01-55','8045300686CBCE8A-FICTS-01-34','8045300686CBCE8A-uuuuu-01-04','InChI=1S/C19H22N2O10S2/c1-18(2)28-13-11(27-16-15(14(13)29-18)30-19(3,4)31-16)8-26-17(32)33-12-6-5-9(20(22)23)7-10(12)21(24)25/h5-7,11,13-16H,8H2,1-4H3','InChIKey=YBMUJAWDMWHDSA-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=S)Sc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])C3OC(C)(C)OC3C2O1','1'),
	(129839,6,0,'6748-91-0','Consistent with Molecular Formula','C28H26O8',490.5086,NULL,'65C49AD04910332E-FICuS-01-42','65C49AD04910332E-FICTS-01-21','65C49AD04910332E-uuuuu-01-F1','InChI=1S/C28H26O8/c1-31-28-24(35-26(30)19-13-7-3-8-14-19)23(34-25(29)18-11-5-2-6-12-18)22-21(33-28)17-32-27(36-22)20-15-9-4-10-16-20/h2-16,21-24,27-28H,17H2,1H3','InChIKey=CGMUHSNJRXPSSA-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(129840,6,0,'26275-14-9','Consistent with Molecular Formula','C15H19NO6S',341.3782,NULL,'4826CADC94CC078D-FICuS-01-7C','4826CADC94CC078D-FICTS-01-5B','4826CADC94CC078D-uuuuu-01-2B','InChI=1S/C15H19NO6S/c1-18-14-12(22-15(16)23)10(17)11-9(20-14)7-19-13(21-11)8-5-3-2-4-6-8/h2-6,9-14,17H,7H2,1H3,(H2,16,23)','InChIKey=JSRTWINKBAGHSI-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1OC(N)=S','1'),
	(129841,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C3H8O2 in C25H38O12S','C16H30O14S',478.4646,NULL,'F7BFAA16FA29B7C5-FICuS-01-98','9A5C8DF6517D63D5-FICTS-01-53','C09A44B2E1275098-uuuuu-01-F4','InChI=1S/C13H22O12S.C3H8O2/c14-1-5(16)9(20)11(22)7(18)3-24-13(26)25-4-8(19)12(23)10(21)6(17)2-15;1-3(2,4)5/h1-2,5-12,16-23H,3-4H2;4-5H,1-2H3','InChIKey=TZYAVGOZUHZJLF-UHFFFAOYSA-N','CC(C)(O)O.O=CC(O)C(O)C(O)C(O)COC(=S)OCC(O)C(O)C(O)C(O)C=O','1'),
	(129842,5,0,'4026-28-2','Consistent with Molecular Formula','C12H19IO5',370.1836,NULL,'F68307699D31B1FC-FICuS-01-61','F68307699D31B1FC-FICTS-01-40','F68307699D31B1FC-uuuuu-01-10','InChI=1S/C12H19IO5/c1-11(2)15-7-6(5-13)14-10-9(8(7)16-11)17-12(3,4)18-10/h6-10H,5H2,1-4H3','InChIKey=JMIGDGVTFPSEMQ-UHFFFAOYSA-N','CC1(C)OC2OC(CI)C3OC(C)(C)OC3C2O1','1'),
	(129843,5,0,'46687-78-9','Consistent with Molecular Formula','C9H14O7',234.2054,NULL,'0BA72D8E3923DEC9-FICuS-01-7A','0BA72D8E3923DEC9-FICTS-01-59','0BA72D8E3923DEC9-uuuuu-01-29','InChI=1S/C9H14O7/c1-2-13-8-6(11)5(10)7(16-8)4-3-14-9(12)15-4/h4-8,10-11H,2-3H2,1H3','InChIKey=RMQVHWPGWURFMF-UHFFFAOYSA-N','CCOC1OC(C2COC(=O)O2)C(O)C1O','1'),
	(129844,6,0,'17688-30-1','Consistent with Molecular Formula','C29H28O7S2',552.656,NULL,'D7D702EA9BBCABF0-FICuS-01-9E','D7D702EA9BBCABF0-FICTS-01-7D','D7D702EA9BBCABF0-uuuuu-01-4D','InChI=1S/C29H28O7S2/c1-31-28-25(34-26(30)20-13-7-3-8-14-20)24(36-29(37)38-18-19-11-5-2-6-12-19)23-22(33-28)17-32-27(35-23)21-15-9-4-10-16-21/h2-16,22-25,27-28H,17-18H2,1H3','InChIKey=CMZOMWILZSQSNY-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC(=S)SCc2ccccc2)C1OC(=O)c1ccccc1','1'),
	(129845,10,0,'35905-04-5','Consistent with Molecular Formula','C21H38O11S2',530.6446,NULL,'99DE441BC1F5A71F-FICuS-01-7B','99DE441BC1F5A71F-FICTS-01-5A','99DE441BC1F5A71F-uuuuu-01-2A','InChI=1S/C21H38O11S2/c1-22-13-11(31-19(28-7)17(26-5)15(13)24-3)9-30-21(33)34-10-12-14(23-2)16(25-4)18(27-6)20(29-8)32-12/h11-20H,9-10H2,1-8H3','InChIKey=UTVFROBUTIUZRF-UHFFFAOYSA-N','COC1OC(COC(=S)SCC2OC(OC)C(OC)C(OC)C2OC)C(OC)C(OC)C1OC','1'),
	(129846,5,0,NULL,'Consistent with Molecular Formula','C11H16O6S',276.3038,NULL,'1F8D964135CECFC1-FICuS-01-7B','1F8D964135CECFC1-FICTS-01-5A','1F8D964135CECFC1-uuuuu-01-2A','InChI=1S/C11H16O6S/c1-10(2)14-6(4-12)8-9(16-10)7-5-13-11(15-7,17-8)18-3/h4,6-9H,5H2,1-3H3','InChIKey=DLZFHRMKIGWXCE-UHFFFAOYSA-N','CSC12OCC(O1)C1OC(C)(C)OC(C=O)C1O2','1'),
	(129847,5,0,'35905-06-7','Consistent with Molecular Formula','C10H16O5S2',280.3534,NULL,'89D0BBF4D89BC3B1-FICuS-01-8A','89D0BBF4D89BC3B1-FICTS-01-69','89D0BBF4D89BC3B1-uuuuu-01-39','InChI=1S/C10H16O5S2/c1-11-7-6-5(4-17-10(16)15-6)14-9(13-3)8(7)12-2/h5-9H,4H2,1-3H3','InChIKey=CUMAFERJQCQEFW-UHFFFAOYSA-N','COC1OC2CSC(=S)OC2C(OC)C1OC','1'),
	(129848,6,0,'20770-90-5','Consistent with Molecular Formula','C15H20O6',296.3194,NULL,'11DACDFF2A18BCE4-FICuS-01-9B','11DACDFF2A18BCE4-FICTS-01-7A','11DACDFF2A18BCE4-uuuuu-01-4A','InChI=1S/C15H20O6/c1-17-13-11(16)12-10(20-15(13)18-2)8-19-14(21-12)9-6-4-3-5-7-9/h3-7,10-16H,8H2,1-2H3','InChIKey=CMABQYQMHIOHML-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1OC','1'),
	(129849,6,0,'20770-95-0','Consistent with Molecular Formula','C15H20O6',296.3194,NULL,'B97C21735F6288A9-FICuS-01-56','B97C21735F6288A9-FICTS-01-35','B97C21735F6288A9-uuuuu-01-05','InChI=1S/C15H20O6/c1-17-13-11(16)15(18-2)20-10-8-19-14(21-12(10)13)9-6-4-3-5-7-9/h3-7,10-16H,8H2,1-2H3','InChIKey=KCXVHILKGUDBTH-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC)C1O','1'),
	(129850,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H14O7 in C14H22O7','C11H22?3O9',298.2894,NULL,'05DE3990BAB05A25-FICuS-01-5C','05DE3990BAB05A25-FICTS-01-3B','05DE3990BAB05A25-uuuuu-01-0B','InChI=1S/C8H14O7.C3H8O2/c1-4(10)15-3-6(12)8(14)7(13)5(11)2-9;1-3(2,4)5/h2,5-8,11-14H,3H2,1H3;4-5H,1-2H3','InChIKey=LCAAUKSXWDKIMC-UHFFFAOYSA-N','*.*.*.CC(=O)OCC(O)C(O)C(O)C(O)C=O.CC(C)(O)O','1'),
	(129851,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H16O6 in C10H14O6S','C10H18O8S',298.3074,NULL,'5EB16BA7E819C933-FICuS-01-6D','5EB16BA7E819C933-FICTS-01-4C','060CC3DC91B267E2-uuuuu-01-0E','InChI=1S/C9H16O6.CH2O2S/c1-9(2)14-7-5(12)6(4(11)3-10)13-8(7)15-9;2-1(3)4/h4-8,10-12H,3H2,1-2H3;4H,(H,2,3)','InChIKey=OWSUEMPSNWDFRQ-UHFFFAOYSA-N','CC1(C)OC2OC(C(O)CO)C(O)C2O1.O=C(O)S','1'),
	(129852,5,0,'27539-46-4','Consistent with Molecular Formula','C31H34O8',534.6048,NULL,'099A4DCA666A184B-FICuS-01-68','099A4DCA666A184B-FICTS-01-47','099A4DCA666A184B-uuuuu-01-17','InChI=1S/C31H34O8/c1-21(32)37-28-27(34-3)26(39-30(35-4)29(28)38-22(2)33)20-36-31(23-14-8-5-9-15-23,24-16-10-6-11-17-24)25-18-12-7-13-19-25/h5-19,26-30H,20H2,1-4H3','InChIKey=WTDHFANRWSRHOP-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OC)C(OC(C)=O)C1OC(C)=O','1'),
	(129853,5,0,'32953-62-1','Consistent with Molecular Formula','C12H16O7S',304.3142,NULL,'BDF1E5E7E62E5434-FICuS-01-7C','BDF1E5E7E62E5434-FICTS-01-5B','BDF1E5E7E62E5434-uuuuu-01-2B','InChI=1S/C12H16O7S/c1-5(13)15-8-7(6-4-20-11(14)16-6)17-10-9(8)18-12(2,3)19-10/h6-10H,4H2,1-3H3','InChIKey=ICZWTKUWWKRWKV-UHFFFAOYSA-N','CC(=O)OC1C(C2CSC(=O)O2)OC2OC(C)(C)OC21','1'),
	(129854,0,1,'14182-01-5','Consistent with Molecular Formula','C16H14O',222.286,NULL,'2A0A8F1BE53EBA6A-FICuS-01-88','2A0A8F1BE53EBA6A-FICTS-01-67','2A0A8F1BE53EBA6A-uuuuu-01-37','InChI=1S/C16H14O/c1-13(12-14-8-4-2-5-9-14)16(17)15-10-6-3-7-11-15/h2-12H,1H3','InChIKey=DKKXNYQFLLVEHQ-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)C(=O)c1ccccc1','1'),
	(129855,4,0,'18981-64-1','Consistent with Molecular Formula','C7H13N3O3',187.198,NULL,'AAEF771533483BC5-FICuS-01-67','AAEF771533483BC5-FICTS-01-46','AAEF771533483BC5-uuuuu-01-16','InChI=1S/C7H13N3O3/c1-4-7(11)5(9-10-8)3-6(12-2)13-4/h4-7,11H,3H2,1-2H3','InChIKey=MCEQCNCTLXUNDM-UHFFFAOYSA-N','COC1CC(N=[N+]=[N-])C(O)C(C)O1','1'),
	(129856,4,0,'19129-68-1','Consistent with Molecular Formula','C14H17N3O4',291.306,NULL,'780610F98F176469-FICuS-01-3B','780610F98F176469-FICTS-01-1A','780610F98F176469-uuuuu-01-EA','InChI=1S/C14H17N3O4/c1-9-13(11(16-17-15)8-12(19-2)20-9)21-14(18)10-6-4-3-5-7-10/h3-7,9,11-13H,8H2,1-2H3','InChIKey=PDONKCFUOXOLLW-UHFFFAOYSA-N','COC1CC(N=[N+]=[N-])C(OC(=O)c2ccccc2)C(C)O1','1'),
	(129857,4,0,'18981-62-9','Consistent with Molecular Formula','C8H15N3O5S',265.2836,NULL,'A98CBF60FE9A503D-FICuS-01-8B','A98CBF60FE9A503D-FICTS-01-6A','A98CBF60FE9A503D-uuuuu-01-3A','InChI=1S/C8H15N3O5S/c1-5-8(16-17(3,12)13)6(10-11-9)4-7(14-2)15-5/h5-8H,4H2,1-3H3','InChIKey=SIISCWQRAMDAHA-UHFFFAOYSA-N','COC1CC(N=[N+]=[N-])C(OS(C)(=O)=O)C(C)O1','1'),
	(129858,4,0,'54623-22-2','Consistent with Molecular Formula','C7H13N3O3',187.198,NULL,'AAEF771533483BC5-FICuS-01-67','AAEF771533483BC5-FICTS-01-46','AAEF771533483BC5-uuuuu-01-16','InChI=1S/C7H13N3O3/c1-4-7(11)5(9-10-8)3-6(12-2)13-4/h4-7,11H,3H2,1-2H3','InChIKey=MCEQCNCTLXUNDM-UHFFFAOYSA-N','COC1CC(N=[N+]=[N-])C(O)C(C)O1','1'),
	(129859,4,0,'18981-61-8','Consistent with Molecular Formula','C14H20O6S',316.3684,NULL,'C37488F1EEEFFC85-FICuS-01-9A','C37488F1EEEFFC85-FICTS-01-79','C37488F1EEEFFC85-uuuuu-01-49','InChI=1S/C14H20O6S/c1-9-4-6-11(7-5-9)21(16,17)20-12-8-13(18-3)19-10(2)14(12)15/h4-7,10,12-15H,8H2,1-3H3','InChIKey=BUNJOGJAVQTICZ-UHFFFAOYSA-N','COC1CC(OS(=O)(=O)c2ccc(C)cc2)C(O)C(C)O1','1'),
	(129860,4,0,'19131-10-3','Consistent with Molecular Formula','C7H14O4',162.1852,NULL,'AFAB7B1AE692D43C-FICuS-01-90','AFAB7B1AE692D43C-FICTS-01-6F','AFAB7B1AE692D43C-uuuuu-01-3F','InChI=1S/C7H14O4/c1-4-7(9)5(8)3-6(10-2)11-4/h4-9H,3H2,1-2H3','InChIKey=QNKOVWCOVLYPKR-UHFFFAOYSA-N','COC1CC(O)C(O)C(C)O1','1'),
	(129861,5,0,'67758-41-2','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C O ]','C9H16HgO6',420.8118,NULL,'9F7C795133ECB790-FICuS-01-66','9F7C795133ECB790-FICTS-01-45','9F7C795133ECB790-uuuuu-01-15','InChI=1S/C7H13O4.C2H4O2.Hg/c1-4-7(9)5(8)3-6(10-2)11-4;1-2(3)4;/h3-9H,1-2H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=UIJDSIFZIAYXHC-UHFFFAOYSA-M','COC1OC(C)C(O)C(O)C1[Hg]OC(C)=O','1'),
	(129862,3,0,NULL,'Consistent with Molecular Formula','C10H14O5',214.2176,NULL,'225B472E2F0EB9E8-FICuS-01-69','225B472E2F0EB9E8-FICTS-01-48','225B472E2F0EB9E8-uuuuu-01-18','InChI=1S/C10H14O5/c1-6-10(15-8(3)12)9(4-5-13-6)14-7(2)11/h4-6,9-10H,1-3H3','InChIKey=NDEGMKQAZZBNBB-UHFFFAOYSA-N','CC(=O)OC1C=COC(C)C1OC(C)=O','1'),
	(129863,0,0,'89047-48-3','Consistent with Molecular Formula','C7H4OS3',200.288,NULL,'AC29DC90AF9715F2-FICuS-01-7B','AC29DC90AF9715F2-FICTS-01-5A','AC29DC90AF9715F2-uuuuu-01-2A','InChI=1S/C7H4OS3/c8-7-4-6(10-11-7)5-2-1-3-9-5/h1-4H','InChIKey=CCYIDDHTAZJCIY-UHFFFAOYSA-N','O=c1cc(-c2cccs2)ss1',NULL),
	(129864,1,0,NULL,'Consistent with Molecular Formula','C14H24ClNO2S3',369.9821,NULL,'27E85C988841A649-FICuS-01-4F','27E85C988841A649-FICTS-01-2E','2714FB7DB7CC7F07-uuuuu-01-2A','InChI=1S/C14H23NO2S3.ClH/c1-5-6-9-15-14(3,4)13(12-8-7-10-17-12)19-20-18-11(2)16;/h7-8,10,13,15H,5-6,9H2,1-4H3;1H','InChIKey=NXOKDLDIRLWUAJ-UHFFFAOYSA-N','CCCCNC(C)(C)C(SSSC(C)=O)c1ccco1.Cl','1'),
	(129865,0,0,'37344-00-6','Consistent with Molecular Formula','C10H9IS2',320.2056,NULL,'5B7FBC6708703898-FICuS-01-58','5B7FBC6708703898-FICTS-01-37','63AEBDCA051854C0-uuuuu-01-19','InChI=1S/C10H9S2.HI/c1-8-7-10(12-11-8)9-5-3-2-4-6-9;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=VOHHTNUMLJWOEC-UHFFFAOYSA-M','Cc1cc(-c2ccccc2)[s+]s1.[I-]',NULL),
	(129866,0,0,'3445-76-9','Consistent with Molecular Formula','C9H6S3',210.3264,'3H-1,2-Dithiole-3-thione, 5-phenyl-\n3H-1,2-Dithiole-3-thione, 5-phenyl-','1FDA453B83BA5B3C-FICuS-01-7C','1FDA453B83BA5B3C-FICTS-01-5B','1FDA453B83BA5B3C-uuuuu-01-2B','InChI=1S/C9H6S3/c10-9-6-8(11-12-9)7-4-2-1-3-5-7/h1-6H','InChIKey=NYJHOCZVKHRRLG-UHFFFAOYSA-N','S=c1cc(-c2ccccc2)ss1',NULL),
	(129867,0,0,'3163-74-4','Consistent with Molecular Formula','C6H6O3S2',190.2316,NULL,'D25147B9E0810CC6-FICuS-01-53','D25147B9E0810CC6-FICTS-01-32','D25147B9E0810CC6-uuuuu-01-02','InChI=1S/C6H6O3S2/c1-2-9-6(8)4-3-5(7)11-10-4/h3H,2H2,1H3','InChIKey=XAERYELABXMSKE-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)ss1',NULL),
	(129868,0,0,'827-42-9','Consistent with Molecular Formula','C9H6OS2',194.2658,'3H-1,2-Dithiol-3-one, 5-phenyl-\n3H-1,2-Dithiol-3-one, 5-phenyl-','7BA2ABAE86F9358C-FICuS-01-8C','7BA2ABAE86F9358C-FICTS-01-6B','7BA2ABAE86F9358C-uuuuu-01-3B','InChI=1S/C9H6OS2/c10-9-6-8(11-12-9)7-4-2-1-3-5-7/h1-6H','InChIKey=ZCDDSVYFACNQAM-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)ss1',NULL),
	(129869,0,0,'41467-71-4','Consistent with Molecular Formula','C15H11IS2',382.2764,NULL,'DE4AA84861586EEB-FICuS-01-80','DE4AA84861586EEB-FICTS-01-5F','E69BA9E56C3002B3-uuuuu-01-13','InChI=1S/C15H11S2.HI/c1-3-7-12(8-4-1)14-11-15(17-16-14)13-9-5-2-6-10-13;/h1-11H;1H/q+1;/p-1','InChIKey=KRKOPTBJBKPNDP-UHFFFAOYSA-M','[I-].c1ccc(-c2cc(-c3ccccc3)[s+]s2)cc1',NULL),
	(129870,0,0,'22251-86-1','Consistent with Molecular Formula','C5H7IS2',258.1348,NULL,'D18B1F296A52C31D-FICuS-01-61','D18B1F296A52C31D-FICTS-01-40','E95A1E84673AAF45-uuuuu-01-1D','InChI=1S/C5H7S2.HI/c1-4-3-5(2)7-6-4;/h3H,1-2H3;1H/q+1;/p-1','InChIKey=ZZLXMCANLANHNF-UHFFFAOYSA-M','Cc1cc(C)[s+]s1.[I-]',NULL),
	(129871,1,0,'6629-12-5','Consistent with Molecular Formula','C4H6O2S2',150.2102,'Tetranorlipoic acid\nTetranorthioctic acid\n1,2-Dithiacyclopentane-3-carboxylic acid\n1,2-Dithiolane-3-carboxylic acid\n1,2-Dithiolane-3-carboxylic acid','F96692F72D0D74A4-FICuS-01-64','F96692F72D0D74A4-FICTS-01-43','F96692F72D0D74A4-uuuuu-01-13','InChI=1S/C4H6O2S2/c5-4(6)3-1-2-7-8-3/h3H,1-2H2,(H,5,6)','InChIKey=SHMXLCRUTGTGGS-UHFFFAOYSA-N','O=C(O)C1CCSS1','1'),
	(129872,1,1,'59512-48-0','Consistent with Molecular Formula','C19H28Cl2INO',484.2468,'1-Heptanaminium, 2-[3-(3,4-dichlorophenyl)-1-oxo-2-propenyl]-N,N,N-trimethyl-, iodide, (E)-','C9F066F0A1C5557C-FICuS-01-69','C9F066F0A1C5557C-FICTS-01-48','516E60348707CB53-uuuuu-01-E7','InChI=1S/C19H28Cl2NO.HI/c1-5-6-7-8-16(14-22(2,3)4)19(23)12-10-15-9-11-17(20)18(21)13-15;/h9-13,16H,5-8,14H2,1-4H3;1H/q+1;/p-1/b12-10+;','InChIKey=PWFYRTKYJJYIGA-VHPXAQPISA-M','CCCCCC(C[N+](C)(C)C)C(=O)/C=C/c1ccc(Cl)c(Cl)c1.[I-]','1'),
	(129873,0,1,'59512-46-8','Consistent with Molecular Formula','C16H18Cl2O',297.2236,NULL,'B06BD3BA76803672-FICuS-01-52','B06BD3BA76803672-FICTS-01-31','B06BD3BA76803672-uuuuu-01-01','InChI=1S/C16H18Cl2O/c1-3-4-5-6-12(2)16(19)10-8-13-7-9-14(17)15(18)11-13/h7-11H,2-6H2,1H3','InChIKey=QNXBBKTWQSKPNC-UHFFFAOYSA-N','C=C(CCCCC)C(=O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(129874,2,0,'59512-45-7','Consistent with Molecular Formula','C18H30Cl3NO',382.8001,NULL,'06515750334CB4F6-FICuS-01-33','06515750334CB4F6-FICTS-01-12','06ADF0B50CC16DB8-uuuuu-01-29','InChI=1S/C18H29Cl2NO.ClH/c1-4-5-6-7-15(13-21(2)3)18(22)11-9-14-8-10-16(19)17(20)12-14;/h8,10,12,15,18,22H,4-7,9,11,13H2,1-3H3;1H','InChIKey=POJDQOVXUBEKRU-UHFFFAOYSA-N','CCCCCC(CN(C)C)C(O)CCc1ccc(Cl)c(Cl)c1.Cl','1'),
	(129875,0,1,'38127-55-8','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'FB41795C4F35D8C9-FICuS-01-76','FB41795C4F35D8C9-FICTS-01-55','51150B1931693918-uuuuu-01-C6','InChI=1S/C8H9N3O2/c1-9-10-6-7-2-4-8(5-3-7)11(12)13/h2-6,9H,1H3/b10-6+','InChIKey=OKMMMYIFTDKONT-UXBLZVDNSA-N','CN/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(129876,0,0,'574-47-0','Consistent with Molecular Formula','C20H13F',272.3211,NULL,'E6981CEA18AA56D7-FICuS-01-7E','E6981CEA18AA56D7-FICTS-01-5D','E6981CEA18AA56D7-uuuuu-01-2D','InChI=1S/C20H13F/c21-15-11-9-14(10-12-15)13-20-18-7-3-1-5-16(18)17-6-2-4-8-19(17)20/h1-13H','InChIKey=FKXJJXXVSMUKEZ-UHFFFAOYSA-N','Fc1ccc(C=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(129877,0,0,NULL,'Consistent with Molecular Formula','C21H13F3',322.3289,NULL,'9AF66FECC119967F-FICuS-01-8B','9AF66FECC119967F-FICTS-01-6A','9AF66FECC119967F-uuuuu-01-3A','InChI=1S/C21H13F3/c22-21(23,24)15-11-9-14(10-12-15)13-20-18-7-3-1-5-16(18)17-6-2-4-8-19(17)20/h1-13H','InChIKey=WNZWRYQWRAQIND-UHFFFAOYSA-N','FC(F)(F)c1ccc(C=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(129878,0,0,'2871-85-4','Consistent with Molecular Formula','C21H16',268.3574,'9-(p-Methylbenzylidene)fluorene\n9H-Fluorene, 9-[(4-methylphenyl)methylene]-\nFluorene, 9-(p-methylbenzylidene)-','225F354FFD6FF7CD-FICuS-01-92','225F354FFD6FF7CD-FICTS-01-71','225F354FFD6FF7CD-uuuuu-01-41','InChI=1S/C21H16/c1-15-10-12-16(13-11-15)14-21-19-8-4-2-6-17(19)18-7-3-5-9-20(18)21/h2-14H,1H3','InChIKey=AYDRLTKKUTUIMX-UHFFFAOYSA-N','Cc1ccc(C=C2c3ccccc3-c3ccccc32)cc1',NULL),
	(129879,0,1,NULL,'Consistent with Molecular Formula','C20H13Br',333.2267,NULL,'B3DA2166B4ADDF73-FICuS-01-7F','B3DA2166B4ADDF73-FICTS-01-5E','7A73B04D5197D56B-uuuuu-01-09','InChI=1S/C20H13Br/c21-15-10-11-18-16-8-4-5-9-17(16)19(20(18)13-15)12-14-6-2-1-3-7-14/h1-13H/b19-12+','InChIKey=CDHBEMWGLMBUDY-XDHOZWIPSA-N','Brc1ccc2c(c1)/C(=C/c1ccccc1)c1ccccc1-2','1'),
	(129880,0,0,'35961-95-6','Consistent with Molecular Formula','C17H20N2O2',284.3572,'Gangamicin\n6-(Cyclooctylamino)-5,8-quinolinequinone\n5,8-Quinolinedione, 6-(cyclooctylamino)-','6DD4A76EBCECD4D1-FICuS-01-A6','6DD4A76EBCECD4D1-FICTS-01-85','6DD4A76EBCECD4D1-uuuuu-01-55','InChI=1S/C17H20N2O2/c20-15-11-14(17(21)13-9-6-10-18-16(13)15)19-12-7-4-2-1-3-5-8-12/h6,9-12,19H,1-5,7-8H2','InChIKey=UCBSXTTUNYWOCC-UHFFFAOYSA-N','O=C1C(NC2CCCCCCC2)=CC(=O)c2ncccc21',NULL),
	(129881,0,0,'35976-64-8','Consistent with Molecular Formula','C17H16N4O2',308.339,'5,8-Quinolinedione, 6-[[2-[(4-pyridinylmethyl)amino]ethyl]amino]-','1A52856EB57B8E7B-FICuS-01-6E','1A52856EB57B8E7B-FICTS-01-4D','1A52856EB57B8E7B-uuuuu-01-1D','InChI=1S/C17H16N4O2/c22-15-10-14(17(23)13-2-1-5-21-16(13)15)20-9-8-19-11-12-3-6-18-7-4-12/h1-7,10,19-20H,8-9,11H2','InChIKey=HXHNKQJNCXGUEB-UHFFFAOYSA-N','O=C1C(NCCNCc2ccncc2)=CC(=O)c2ncccc21',NULL),
	(129882,0,0,'35976-66-0','Consistent with Molecular Formula','C19H24N2O2',312.4108,'5,8-Quinolinedione, 6-[(4-cyclohexylbutyl)amino]-','3AB4157C89188E88-FICuS-01-58','3AB4157C89188E88-FICTS-01-37','3AB4157C89188E88-uuuuu-01-07','InChI=1S/C19H24N2O2/c22-17-13-16(19(23)15-10-6-12-21-18(15)17)20-11-5-4-9-14-7-2-1-3-8-14/h6,10,12-14,20H,1-5,7-9,11H2','InChIKey=LADCTBLPSPYNJB-UHFFFAOYSA-N','O=C1C(NCCCCC2CCCCC2)=CC(=O)c2ncccc21',NULL),
	(129883,0,0,'35976-60-4','Consistent with Molecular Formula','C13H14N2O2',230.2658,'6-(Butylamino)-5,8-quinolinedione\n6-(Butylamino)-5,8-quinolinequinone\n5,8-Quinolinedione, 6-(butylamino)-','ADB140AFF76B07B2-FICuS-01-7A','ADB140AFF76B07B2-FICTS-01-59','ADB140AFF76B07B2-uuuuu-01-29','InChI=1S/C13H14N2O2/c1-2-3-6-14-10-8-11(16)12-9(13(10)17)5-4-7-15-12/h4-5,7-8,14H,2-3,6H2,1H3','InChIKey=IUQRFVREMWMGPS-UHFFFAOYSA-N','CCCCNC1=CC(=O)c2ncccc2C1=O',NULL),
	(129884,0,0,'35976-63-7','Consistent with Molecular Formula','C17H14N2O2',278.3098,'6-(Phenethylamino)-5,8-quinolinequinone\n5,8-Quinolinedione, 6-[(2-phenylethyl)amino]-','ACD921CE8BB12A78-FICuS-01-82','ACD921CE8BB12A78-FICTS-01-61','ACD921CE8BB12A78-uuuuu-01-31','InChI=1S/C17H14N2O2/c20-15-11-14(17(21)13-7-4-9-19-16(13)15)18-10-8-12-5-2-1-3-6-12/h1-7,9,11,18H,8,10H2','InChIKey=GLTXBXKAFKUNCG-UHFFFAOYSA-N','O=C1C(NCCc2ccccc2)=CC(=O)c2ncccc21',NULL),
	(129885,7,0,NULL,'Consistent with Molecular Formula','C41H52N4O6',696.885,NULL,'475BF59DCB437BD8-FICuS-01-82','475BF59DCB437BD8-FICTS-01-61','475BF59DCB437BD8-uuuuu-01-31','InChI=1S/C41H52N4O6/c1-7-39-16-13-20-45-21-17-40(35(39)45)31-22-28(30(25-44-18-11-8-12-19-44)29-24-42(3)32-15-10-9-14-27(29)32)34(49-5)23-33(31)43(4)36(40)41(48,38(47)50-6)37(39)51-26(2)46/h9-10,13-16,22-24,30,35-37,48H,7-8,11-12,17-21,25H2,1-6H3','InChIKey=KPOGOCZIZARPKP-UHFFFAOYSA-N','CCC12C=CCN3CCC4(c5cc(C(CN6CCCCC6)c6cn(C)c7ccccc67)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(129886,2,0,NULL,'Consistent with Molecular Formula','C25H26N2O5',434.4908,NULL,'07A41F8D4F70D25C-FICuS-01-65','07A41F8D4F70D25C-FICTS-01-44','07A41F8D4F70D25C-uuuuu-01-14','InChI=1S/C25H26N2O5/c1-31-23(28)14-18-11-12-27(25(30)32-16-17-7-3-2-4-8-17)22(24(18)29)13-19-15-26-21-10-6-5-9-20(19)21/h2-10,15,18,22,26H,11-14,16H2,1H3','InChIKey=IMPHPMREIYWNQZ-UHFFFAOYSA-N','COC(=O)CC1CCN(C(=O)OCc2ccccc2)C(Cc2c[nH]c3ccccc23)C1=O','1'),
	(129887,7,0,NULL,'Consistent with Molecular Formula','C38H43N3O5',621.7748,NULL,'603572574BABE2DF-FICuS-01-64','603572574BABE2DF-FICTS-01-43','603572574BABE2DF-uuuuu-01-13','InChI=1S/C38H43N3O5/c1-5-36-15-8-17-41-18-16-37(33(36)41)27-20-26(31(46-4)21-30(27)40(2)34(37)38(44,22-42)35(36)43)32(23-11-13-25(45-3)14-12-23)29-19-24-9-6-7-10-28(24)39-29/h6-15,19-21,32-35,39,42-44H,5,16-18,22H2,1-4H3','InChIKey=YBZRDUJIRILZDD-UHFFFAOYSA-N','CCC12C=CCN3CCC4(c5cc(C(c6ccc(OC)cc6)c6cc7ccccc7[nH]6)c(OC)cc5N(C)C4C(O)(CO)C1O)C32','1'),
	(129888,7,0,NULL,'Consistent with Molecular Formula','C45H54N4O7',762.9442,NULL,'FD51C38F307D8894-FICuS-01-66','FD51C38F307D8894-FICTS-01-45','FD51C38F307D8894-uuuuu-01-15','InChI=1S/C45H54N4O7/c1-10-43-20-13-22-49-23-21-44(39(43)49)37-32(24-30(54-8)25-35(37)48(6)40(44)45(52,42(51)55-9)41(43)56-27(2)50)36(28-16-18-29(53-7)19-17-28)38-33(26-46(3)4)31-14-11-12-15-34(31)47(38)5/h11-20,24-25,36,39-41,52H,10,21-23,26H2,1-9H3','InChIKey=RVYONMJTVNGGRK-UHFFFAOYSA-N','CCC12C=CCN3CCC4(c5c(C(c6ccc(OC)cc6)c6c(CN(C)C)c7ccccc7n6C)cc(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(129889,7,0,NULL,'Consistent with Molecular Formula','C48H58N4O7',803.0088,NULL,'67C59A83086F2A6A-FICuS-01-5F','67C59A83086F2A6A-FICTS-01-3E','67C59A83086F2A6A-uuuuu-01-0E','InChI=1S/C48H58N4O7/c1-8-46-21-14-25-52-26-22-47(42(46)52)36-27-34(39(57-6)28-38(36)50(4)43(47)48(55,45(54)58-7)44(46)59-30(2)53)40(31-17-19-32(56-5)20-18-31)41-35(29-51-23-12-9-13-24-51)33-15-10-11-16-37(33)49(41)3/h10-11,14-21,27-28,40,42-44,55H,8-9,12-','InChIKey=IXLFDAZFYCKUOE-UHFFFAOYSA-N','CCC12C=CCN3CCC4(c5cc(C(c6ccc(OC)cc6)c6c(CN7CCCCC7)c7ccccc7n6C)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(129890,2,0,'33080-10-3','Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'92801964D6822460-FICuS-01-1E','92801964D6822460-FICTS-01-FD','92801964D6822460-uuuuu-01-CD','InChI=1S/C20H24N2O4/c1-2-24-17(23)12-22-8-7-13-11-16(22)18-14-5-3-4-6-15(14)21-19(18)20(13)25-9-10-26-20/h3-6,13,16,21H,2,7-12H2,1H3','InChIKey=FQGOJQULFZTQTO-UHFFFAOYSA-N','CCOC(=O)CN1CCC2CC1c1c([nH]c3ccccc13)C21OCCO1','1'),
	(129891,0,0,'62515-77-9','Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'62274A921898E203-FICuS-01-2C','62274A921898E203-FICTS-01-0B','62274A921898E203-uuuuu-01-DB','InChI=1S/C18H20N2O3/c1-2-23-17(21)12-20-9-5-7-14(11-20)18(22)16-10-13-6-3-4-8-15(13)19-16/h3-4,6,8,10-11,19H,2,5,7,9,12H2,1H3','InChIKey=DMQAXQPVHKEAMM-UHFFFAOYSA-N','CCOC(=O)CN1C=C(C(=O)c2cc3ccccc3[nH]2)CCC1',NULL),
	(129892,0,0,'62515-76-8','Consistent with Molecular Formula','C24H24N2O5S',452.524,'Indolylpyridylketone','7876967B764A4A5A-FICuS-01-58','7876967B764A4A5A-FICTS-01-37','7876967B764A4A5A-uuuuu-01-07','InChI=1S/C24H24N2O5S/c1-2-31-23(27)17-25-14-8-10-19(16-25)24(28)22-15-18-9-6-7-13-21(18)26(22)32(29,30)20-11-4-3-5-12-20/h3-7,9,11-13,15-16H,2,8,10,14,17H2,1H3','InChIKey=XXSYJVNZAPZXFL-UHFFFAOYSA-N','CCOC(=O)CN1C=C(C(=O)c2cc3ccccc3n2S(=O)(=O)c2ccccc2)CCC1',NULL),
	(129893,0,1,'52197-24-7','Consistent with Molecular Formula','C13H10N8',278.2756,'10H-Indeno[1\',2\':5,6]pyrazino[2,3-d]pyridazin-10-one, 1,4-diamino-, hydrazone','EF13CA34F01347F6-FICuS-01-62','B3698FEF65891BBE-FICTS-01-69','EF13CA34F01347F6-uuuuu-01-11','InChI=1S/C13H10N8/c14-12-10-11(13(15)21-20-12)18-9-7(17-10)5-3-1-2-4-6(5)8(9)19-16/h1-4H,16H2,(H2,14,20)(H2,15,21)/b19-8+','InChIKey=RYMWIXOIHQLETG-UFWORHAWSA-N','N/N=C1\\c2ccccc2-c2nc3c(N)nnc(N)c3nc21','1'),
	(129894,1,0,NULL,'Consistent with Molecular Formula','C19H14N4O',314.3458,NULL,'EEF1264B410F4B41-FICuS-01-5C','C3FB77E0D94BEBCE-FICTS-01-89','EEF1264B410F4B41-uuuuu-01-0B','InChI=1S/C19H14N4O/c24-19-15(13-6-2-4-8-17(13)21-19)10-11-9-14-12-5-1-3-7-16(12)20-18(14)23-22-11/h1-9,15H,10H2,(H,20,23)(H,21,24)','InChIKey=IXEARUHJDNWNCM-UHFFFAOYSA-N','O=C1Nc2ccccc2C1Cc1cc2c3ccccc3nc-2[nH]n1','1'),
	(129895,0,0,'57412-00-7','Consistent with Molecular Formula','C20H18N2',286.3756,NULL,'F9EA30F227C3353D-FICuS-01-65','F9EA30F227C3353D-FICTS-01-44','F9EA30F227C3353D-uuuuu-01-14','InChI=1S/C20H18N2/c1-12-11-15(9-10-21)13(2)19-18(12)17-8-7-14-5-3-4-6-16(14)20(17)22-19/h3-6,11,22H,7-9H2,1-2H3','InChIKey=UKDJQSWRMQQDNS-UHFFFAOYSA-N','Cc1c(CC#N)cc(C)c2c3c([nH]c12)-c1ccccc1CC3',NULL),
	(129896,0,0,'20241-07-0','Consistent with Molecular Formula','C9H11N3O2',193.2048,'Benzoic acid, m-(3,3-dimethyltriazeno)-\n1-(3-Carboxyphenyl)-3,3-dimethyltriazene\nBenzoic acid, 3-(3,3-dimethyl-1-triazenyl)-\nBenzoic acid, m-(3,3-dimethyl-1-triazeno)-','CF6C5BD51A7EA974-FICuS-01-8C','CF6C5BD51A7EA974-FICTS-01-6B','CF6C5BD51A7EA974-uuuuu-01-3B','InChI=1S/C9H11N3O2/c1-12(2)11-10-8-5-3-4-7(6-8)9(13)14/h3-6H,1-2H3,(H,13,14)','InChIKey=BCPNATPABYLXNW-UHFFFAOYSA-N','CN(C)/N=N/c1cccc(C(=O)O)c1',NULL),
	(129897,0,0,NULL,'Consistent with Molecular Formula','C15H17N3',239.3194,NULL,'E94FC86AE5CDE7D6-FICuS-01-A8','E94FC86AE5CDE7D6-FICTS-01-87','E94FC86AE5CDE7D6-uuuuu-01-57','InChI=1S/C15H17N3/c1-13-8-10-14(11-9-13)12-18(2)17-16-15-6-4-3-5-7-15/h3-11H,12H2,1-2H3/b17-16+','InChIKey=JWFRRMDWNOOHJG-WUKNDPDISA-N','Cc1ccc(CN(C)/N=N/c2ccccc2)cc1',NULL),
	(129898,0,0,NULL,'No Comparision - Unparameterized Atom - As(a3) connected atoms =[ S C C As ]','C4H12As2S2',274.102,'TETRAMETHYLDIARSINE, 1,2-DISULFIDE\nDiarsine, tetramethyl-, 1,2-disulfide','982F715413DD78D1-FICuS-01-51','982F715413DD78D1-FICTS-01-30','982F715413DD78D1-uuuuu-01-00','InChI=1S/C4H12As2S2/c1-5(2,7)6(3,4)8/h1-4H3','InChIKey=ZRLHPMOTLUQKEX-UHFFFAOYSA-N','C[As](C)(=S)[As](C)(C)=S',NULL),
	(129899,0,0,'21050-95-3','Consistent with Molecular Formula','C6H4ClN3',153.5707,'1-Chlorobenzotriazole\n1H-Benzotriazole, 1-chloro-\n1H-Benzotriazole, 1-chloro-','B4BAE270539806C7-FICuS-01-57','B4BAE270539806C7-FICTS-01-36','B4BAE270539806C7-uuuuu-01-06','InChI=1S/C6H4ClN3/c7-10-6-4-2-1-3-5(6)8-9-10/h1-4H','InChIKey=INOGLHRUEYDAHX-UHFFFAOYSA-N','Cln1nnc2ccccc21',NULL),
	(129900,0,0,'40870-52-8','Consistent with Molecular Formula','C8H8O3',152.1494,'2,5-Cyclohexadiene-1,4-dione, 2-(hydroxymethyl)-5-methyl-','7FD4F82A9FD1DFE2-FICuS-01-A2','7FD4F82A9FD1DFE2-FICTS-01-81','7FD4F82A9FD1DFE2-uuuuu-01-51','InChI=1S/C8H8O3/c1-5-2-8(11)6(4-9)3-7(5)10/h2-3,9H,4H2,1H3','InChIKey=GMMPZMNGFXUDAE-UHFFFAOYSA-N','CC1=CC(=O)C(CO)=CC1=O',NULL),
	(129901,2,0,'71539-03-2','Consistent with Molecular Formula','C16H22N2O9',386.3578,NULL,'061B01CC7710EBED-FICuS-01-66','061B01CC7710EBED-FICTS-01-45','061B01CC7710EBED-uuuuu-01-15','InChI=1S/C16H22N2O9/c1-5-23-15(21)17-13-11(7-25-9(3)19)12(8-26-10(4)20)14(27-13)18(17)16(22)24-6-2/h13-14H,5-8H2,1-4H3','InChIKey=PUAQFRJKONMVPB-UHFFFAOYSA-N','CCOC(=O)N1C2OC(C(COC(C)=O)=C2COC(C)=O)N1C(=O)OCC','1'),
	(129902,0,0,'42867-36-7','Consistent with Molecular Formula','C14H17NO2',231.2938,'1H-Pyrrole-2,5-dione, 1-tricyclo[3.3.1.1(3,7)]dec-1-yl-','8A960391014F4940-FICuS-01-28','8A960391014F4940-FICTS-01-07','8A960391014F4940-uuuuu-01-D7','InChI=1S/C14H17NO2/c16-12-1-2-13(17)15(12)14-6-9-3-10(7-14)5-11(4-9)8-14/h1-2,9-11H,3-8H2','InChIKey=IZCPNYZIOSSCBZ-UHFFFAOYSA-N','O=C1C=CC(=O)N1C12CC3CC(CC(C3)C1)C2',NULL),
	(129903,0,0,'42867-31-2','Consistent with Molecular Formula','C23H17NO2',339.3928,NULL,'64CF98A96D52E786-FICuS-01-70','64CF98A96D52E786-FICTS-01-4F','64CF98A96D52E786-uuuuu-01-1F','InChI=1S/C23H17NO2/c25-21-16-17-22(26)24(21)23(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-17H','InChIKey=KCOZLQRTURYJQB-UHFFFAOYSA-N','O=C1C=CC(=O)N1C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(129904,0,0,'32620-66-9','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'9E2FED1FAEC4FAB3-FICuS-01-B6','9E2FED1FAEC4FAB3-FICTS-01-95','9E2FED1FAEC4FAB3-uuuuu-01-65','InChI=1S/C17H13NO2/c19-15-11-12-16(20)18(15)17(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12,17H','InChIKey=KKEDETOIQTYBAM-UHFFFAOYSA-N','O=C1C=CC(=O)N1C(c1ccccc1)c1ccccc1',NULL),
	(129905,0,0,'42867-34-5','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'EEE25E7E1B6A34A8-FICuS-01-88','EEE25E7E1B6A34A8-FICTS-01-67','EEE25E7E1B6A34A8-uuuuu-01-37','InChI=1S/C12H11NO2/c1-9-2-4-10(5-3-9)8-13-11(14)6-7-12(13)15/h2-7H,8H2,1H3','InChIKey=PKRXXDLNTFLPRG-UHFFFAOYSA-N','Cc1ccc(CN2C(=O)C=CC2=O)cc1',NULL),
	(129906,0,0,NULL,'Consistent with Molecular Formula','C6HCl4FN4',289.9111,NULL,'17DE4F40BEB50B3F-FICuS-01-7F','17DE4F40BEB50B3F-FICTS-01-5E','17DE4F40BEB50B3F-uuuuu-01-2E','InChI=1S/C6HCl4FN4/c7-1-2(8)13-4-3(12-1)14-5(15-4)6(9,10)11/h(H,12,13,14,15)','InChIKey=IJIJOFBZHBYURC-UHFFFAOYSA-N','FC(Cl)(Cl)c1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(129907,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl2F3N4O3',395.1245,NULL,'E8CA4DE6EB351731-FICuS-01-76','E8CA4DE6EB351731-FICTS-01-55','E8CA4DE6EB351731-uuuuu-01-25','InChI=1S/C13H7Cl2F3N4O3/c1-5(23)24-4-6-2-3-7(25-6)22-11-10(19-8(14)9(15)20-11)21-12(22)13(16,17)18/h2-3H,4H2,1H3','InChIKey=CSSXCWGAKQVNGG-UHFFFAOYSA-N','CC(=O)OCc1ccc(-n2c(C(F)(F)F)nc3nc(Cl)c(Cl)nc32)o1',NULL),
	(129908,1,0,NULL,'Consistent with Molecular Formula','C8H8N4OS',208.2374,NULL,'59C7E4BF5BAE135A-FICuS-01-87','59C7E4BF5BAE135A-FICTS-01-66','59C7E4BF5BAE135A-uuuuu-01-36','InChI=1S/C8H8N4OS/c1-8(13)4-12-6-5(9-2-3-10-6)11-7(12)14-8/h2-3,13H,4H2,1H3','InChIKey=JBYXBOZJPGOPRQ-UHFFFAOYSA-N','CC1(O)Cn2c(nc3nccnc32)S1','1'),
	(129909,0,0,'4121-22-6','Consistent with Molecular Formula','C7H5N3O',147.136,NULL,'1C2B9076A6CF521A-FICuS-01-5E','1C2B9076A6CF521A-FICTS-01-3D','1C2B9076A6CF521A-uuuuu-01-0D','InChI=1S/C7H5N3O/c11-4-5-3-10-7-6(5)8-1-2-9-7/h1-4H,(H,9,10)','InChIKey=FZSSHQHTQKYNQL-UHFFFAOYSA-N','O=Cc1c[nH]c2nccnc12',NULL),
	(129910,0,0,'19838-08-5','Consistent with Molecular Formula','C5H7N3',109.1304,NULL,'B4DBA1E958D9D0C6-FICuS-01-8A','B4DBA1E958D9D0C6-FICTS-01-69','B4DBA1E958D9D0C6-uuuuu-01-39','InChI=1S/C5H7N3/c1-4-5(6)8-3-2-7-4/h2-3H,1H3,(H2,6,8)','InChIKey=VQPHZDDLWFHRHR-UHFFFAOYSA-N','Cc1nccnc1N',NULL),
	(129911,1,0,'5060-56-0','Consistent with Molecular Formula','C20H23ClN2S',358.9281,'NP 207\nRidazin\nPiperidochlorpromazine\nPiperidinochlorphenothiazine\nPiperidyl chlorophenothiazine\n2-Chloro-10-[2-(1-methylpiperidino)ethyl]phenothiazine\n2-Chloro-10-[2-(1-methyl-2-piperidyl)ethyl] phenothiazine\nPhenothiazine, 2-chloro-10-[2-(1-methylpiperidino)ethyl]-\nWLN: T C666 BN ISJ EG B2- BT6NTJ A1\n10H-Phenothiazine, 2-chloro-10-[2-(1-methyl-2-piperidinyl)ethyl]-\nPhenothiazine, 2-chloro-10-[2-(1-methyl-2-piperidyl)ethyl]-','A6B933C93EEAD696-FICuS-01-82','A6B933C93EEAD696-FICTS-01-61','A6B933C93EEAD696-uuuuu-01-31','InChI=1S/C20H23ClN2S/c1-22-12-5-4-6-16(22)11-13-23-17-7-2-3-8-19(17)24-20-10-9-15(21)14-18(20)23/h2-3,7-10,14,16H,4-6,11-13H2,1H3','InChIKey=SNXMQJGTZHNPCN-UHFFFAOYSA-N','CN1CCCCC1CCN1c2ccccc2Sc2ccc(Cl)cc21','1'),
	(129912,1,0,NULL,'Consistent with Molecular Formula','C22H28N2OS',368.536,NULL,'2E6A49D6D9B84FCF-FICuS-01-96','2E6A49D6D9B84FCF-FICTS-01-75','2E6A49D6D9B84FCF-uuuuu-01-45','InChI=1S/C22H28N2OS/c1-16(2)25-18-10-11-22-20(15-18)24(14-12-17-7-5-6-13-23-17)19-8-3-4-9-21(19)26-22/h3-4,8-11,15-17,23H,5-7,12-14H2,1-2H3','InChIKey=DNRXJFWDKALNBC-UHFFFAOYSA-N','CC(C)Oc1ccc2c(c1)N(CCC1CCCCN1)c1ccccc1S2','1'),
	(129913,1,0,'14759-04-7','Consistent with Molecular Formula','C21H26N2OS',354.5092,'KS 33\nOxyridazine\n2-Methoxy-10-[2-(1-methyl-2-piperidyl)ethyl]phenothiazine\nWLN: T C666 BN ISJ EO1 B2- BT6NTJ A1\n10H-Phenothiazine, 2-methoxy-10-[2-(1-methyl-2-piperidinyl)ethyl]-\nPhenothiazine, 2-methoxy-10-[2-(1-methyl-2-piperidyl)ethyl]-','F2A0973828260EAF-FICuS-01-59','F2A0973828260EAF-FICTS-01-38','F2A0973828260EAF-uuuuu-01-08','InChI=1S/C21H26N2OS/c1-22-13-6-5-7-16(22)12-14-23-18-8-3-4-9-20(18)25-21-11-10-17(24-2)15-19(21)23/h3-4,8-11,15-16H,5-7,12-14H2,1-2H3','InChIKey=QOJDAWZHQLNKDR-UHFFFAOYSA-N','COc1ccc2c(c1)N(CCC1CCCCN1C)c1ccccc1S2','1'),
	(129914,1,0,'60634-41-5','Consistent with Molecular Formula','C20H23BrN2S',403.3791,'10H-Phenothiazine, 2-bromo-10-[2-(1-methyl-2-piperidinyl)ethyl]-','6091487E570C62FB-FICuS-01-4E','6091487E570C62FB-FICTS-01-2D','6091487E570C62FB-uuuuu-01-FD','InChI=1S/C20H23BrN2S/c1-22-12-5-4-6-16(22)11-13-23-17-7-2-3-8-19(17)24-20-10-9-15(21)14-18(20)23/h2-3,7-10,14,16H,4-6,11-13H2,1H3','InChIKey=HGXSRQXHKMFKJM-UHFFFAOYSA-N','CN1CCCCC1CCN1c2ccccc2Sc2ccc(Br)cc21','1'),
	(129915,1,0,'67226-81-7','Consistent with Molecular Formula','C23H29N',319.4888,'5H-Dibenzo[a,d]cycloheptene, 10,11-dihydro-5-[2-(1-methyl-2-piperidyl)ethyl]-\nPiperidine, 2-[2-(10,11-dihydro-5H-dibenzo[a,d]cyclohepten-5-yl)ethyl]-1-methyl-','12B46F4EB47C9CE2-FICuS-01-78','12B46F4EB47C9CE2-FICTS-01-57','12B46F4EB47C9CE2-uuuuu-01-27','InChI=1S/C23H29N/c1-24-17-7-6-10-20(24)15-16-23-21-11-4-2-8-18(21)13-14-19-9-3-5-12-22(19)23/h2-5,8-9,11-12,20,23H,6-7,10,13-17H2,1H3','InChIKey=ADSHITFFHUVGKK-UHFFFAOYSA-N','CN1CCCCC1CCC1c2ccccc2CCc2ccccc21','1'),
	(129916,1,0,'130-61-0','Consistent with Molecular Formula','C21H27ClN2S2',407.0307,'Metlaril\nUsaf sz-b\nUsaf sz-3\nTioridazin\nThioridazine chloride\nSonapax hydrochloride\nMellaril hydrochloride\nThoridazine hydrochloride\nThioridazine hydrochloride\n10-[2-(1-Methyl-2-piperidyl)ethyl]-2-methylthiophenothiazine hydrochloride\n2-Methylmercapto-10-[2-(N-methyl-2-piperidyl)ethyl]phenothiazine hydrochloride\nWLN: T C666 BN ISJ ES1 B2-BT6NTJ A1 & GH\n10H-Phenothiazine, 10-[2-(1-methyl-2-piperidinyl)ethyl]-2-(methylthio)-, monohydrochloride\nPhenothiazine, 10-[2-(1-methyl-2-piperidyl)ethyl]-2-(methylthio)-, monohydrochloride','F69B3C53C0B4ED9B-FICuS-01-89','F69B3C53C0B4ED9B-FICTS-01-68','F6679BB6FF3934D5-uuuuu-01-2A','InChI=1S/C21H26N2S2.ClH/c1-22-13-6-5-7-16(22)12-14-23-18-8-3-4-9-20(18)25-21-11-10-17(24-2)15-19(21)23;/h3-4,8-11,15-16H,5-7,12-14H2,1-2H3;1H','InChIKey=NZFNXWQNBYZDAQ-UHFFFAOYSA-N','CSc1ccc2c(c1)N(CCC1CCCCN1C)c1ccccc1S2.Cl','1'),
	(129917,3,1,'29605-96-7','Consistent with Molecular Formula','C25H31?N3O6',469.5364,'Deseril-retard\nDesernil bismaleate\nMethysergide hydrogen bimaleate\n1-Methyl-D-lysergic acid butanolamide dimaleate\nErgoline-8-carboxamide, 9,10-didehydro-N-[1-(hydroxymethyl)propyl]-1,6-dimethyl-, (8.beta.)-, (Z)-2-butenedioate (1:2) (salt)\nErgoline-8.beta.-carboxamide, 9,10-didehydro-N-[1-(hydroxymethyl)propyl]-1,6-dimethyl-, maleate (1:2) (salt)','23F028ED01BC2EB0-FICuS-01-64','23F028ED01BC2EB0-FICTS-01-43','23F028ED01BC2EB0-uuuuu-01-13','InChI=1S/C21H27N3O2.C4H4O4/c1-4-15(12-25)22-21(26)14-8-17-16-6-5-7-18-20(16)13(10-23(18)2)9-19(17)24(3)11-14;5-3(6)1-2-4(7)8/h5-8,10,14-15,19,25H,4,9,11-12H2,1-3H3,(H,22,26);1-2H,(H,5,6)(H,7,8)','InChIKey=LWYXFDXUMVEZKS-UHFFFAOYSA-N','*.CCC(CO)NC(=O)C1C=C2c3cccc4c3c(cn4C)CC2N(C)C1.O=C(O)/C=C/C(=O)O','1'),
	(129918,0,0,'2804-00-4','Consistent with Molecular Formula','C19H23FN2O3',346.4007,'FR-33\nRoxoperone\n8-[3-(p-Fluorobenzoyl)propyl]-2-methyl-2,8-diazaspiro[4.5]decane-1,3-dione\n2,8-Diazaspiro[4,5]decane-1,3-dione, 8-[4-(4-fluorophenyl)-4-oxobutyl]-2-methyl-\n2,8-Diazaspiro[4.5]decane-1,3-dione, 8-[4-(4-fluorophenyl)-4-oxobutyl]-2-methyl-\n2,8-Diazaspiro[4.5]decane-1,3-dione, 8-[3-(p-fluorobenzoyl)propyl]-2-methyl-','477B93758146BEA6-FICuS-01-54','477B93758146BEA6-FICTS-01-33','477B93758146BEA6-uuuuu-01-03','InChI=1S/C19H23FN2O3/c1-21-17(24)13-19(18(21)25)8-11-22(12-9-19)10-2-3-16(23)14-4-6-15(20)7-5-14/h4-7H,2-3,8-13H2,1H3','InChIKey=YJPFLFAWBYRCEH-UHFFFAOYSA-N','CN1C(=O)CC2(CCN(CCCC(=O)c3ccc(F)cc3)CC2)C1=O',NULL),
	(129919,0,0,'1039-59-4','Consistent with Molecular Formula','C18H22N2S2',330.5052,'TZ 11\nThiomethylpromazine\n10-[3-(Dimethylamino)propyl]-2-(methylthio)phenothiazine\nWLN: T C666 BN ISJ B3N1&1 ES1\nPhenothiazine, 10-[3-(dimethylamino)propyl]-2-(methylthio)-','DE93C196820FF614-FICuS-01-60','DE93C196820FF614-FICTS-01-3F','DE93C196820FF614-uuuuu-01-0F','InChI=1S/C18H22N2S2/c1-19(2)11-6-12-20-15-7-4-5-8-17(15)22-18-10-9-14(21-3)13-16(18)20/h4-5,7-10,13H,6,11-12H2,1-3H3','InChIKey=VAKQWULGGDTKGR-UHFFFAOYSA-N','CSc1ccc2c(c1)N(CCCN(C)C)c1ccccc1S2',NULL),
	(129920,2,0,NULL,'Consistent with Molecular Formula','C21H26BrN3O',416.3599,NULL,'A3CC1A033CE8C657-FICuS-01-6E','A3CC1A033CE8C657-FICTS-01-4D','A3CC1A033CE8C657-uuuuu-01-1D','InChI=1S/C21H26BrN3O/c1-5-25(6-2)21(26)13-10-15-14-8-7-9-17-19(14)16(20(22)24(17)4)11-18(15)23(3)12-13/h7-10,13,18H,5-6,11-12H2,1-4H3','InChIKey=KLMFUBCMJSPRPY-UHFFFAOYSA-N','CCN(CC)C(=O)C1C=C2c3cccc4c3c(c(Br)n4C)CC2N(C)C1','1'),
	(129921,0,0,'3576-73-6','Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'1EB4022884531EE9-FICuS-01-47','1EB4022884531EE9-FICTS-01-26','1EB4022884531EE9-uuuuu-01-F6','InChI=1S/C11H18N2O2/c1-3-13-9(14)8-11(10(13)15)4-6-12(2)7-5-11/h3-8H2,1-2H3','InChIKey=UIHKDOBBVHGTAQ-UHFFFAOYSA-N','CCN1C(=O)CC2(CCN(C)CC2)C1=O',NULL),
	(129922,2,0,'5588-33-0','Consistent with Molecular Formula','C21H26N2OS2',386.5692,'Mesoridazine\nTps23\nNC-123\nT-2-SO\nTPS 23\nTPS-23\nNC 123\nLidanil\nCalodal\nLidanar\nSerentil\nTHD-2-SO\nThioridazine-2-sulfoxide\nThioridazien thiomethyl sulfoxide\nThioridazine thiomethyl sulfoxide\n10-[2-(1-Methyl-2-piperidyl)ethyl]-2-methylsulfinyl phenothiazine\n10-[2(1-Methyl-2-piperidyl)ethyl]-2-(methylsulfinyl)phenothiazine\nWLN: T C666 BN ISJ ESO&1 B2- BT6NTJ A\n10H-Phenothiazine, 10-[2-(1-methyl-2-piperidinyl)ethyl]-2-(methylsulfinyl)-\nPhenothiazine, 10-[2-(1-methyl-2-piperidyl)ethyl]-2-(methylsulfinyl)-','7C5758D97087A3DF-FICuS-01-6B','7C5758D97087A3DF-FICTS-01-4A','7C5758D97087A3DF-uuuuu-01-1A','InChI=1S/C21H26N2OS2/c1-22-13-6-5-7-16(22)12-14-23-18-8-3-4-9-20(18)25-21-11-10-17(26(2)24)15-19(21)23/h3-4,8-11,15-16H,5-7,12-14H2,1-2H3','InChIKey=SLVMESMUVMCQIY-UHFFFAOYSA-N','CN1CCCCC1CCN1c2ccccc2Sc2ccc(S(C)=O)cc21','1'),
	(129923,3,0,NULL,'Consistent with Molecular Formula','C20H25N3O2',339.4364,'Methergine','F9549F7EDB7A83CD-FICuS-01-9A','F9549F7EDB7A83CD-FICTS-01-79','F9549F7EDB7A83CD-uuuuu-01-49','InChI=1S/C20H25N3O2/c1-3-14(11-24)22-20(25)13-7-16-15-5-4-6-17-19(15)12(9-21-17)8-18(16)23(2)10-13/h4-7,9,13-14,18,21,24H,3,8,10-11H2,1-2H3,(H,22,25)','InChIKey=UNBRKDKAWYKMIV-UHFFFAOYSA-N','CCC(CO)NC(=O)C1C=C2c3cccc4[nH]cc(c34)CC2N(C)C1','1'),
	(129924,0,1,'4627-00-3','Consistent with Molecular Formula','C26H33N3O4S2',515.6844,'Torecan','8E0DA059A3E0D5AB-FICuS-01-7C','8E0DA059A3E0D5AB-FICTS-01-5B','21301531F9F0A6D1-uuuuu-01-E7','InChI=1S/C22H29N3S2.C4H4O4/c1-3-26-18-9-10-22-20(17-18)25(19-7-4-5-8-21(19)27-22)12-6-11-24-15-13-23(2)14-16-24;5-3(6)1-2-4(7)8/h4-5,7-10,17H,3,6,11-16H2,1-2H3;1-2H,(H,5,6)(H,7,8)','InChIKey=FBZFLZSBKWFFRD-UHFFFAOYSA-N','CCSc1ccc2c(c1)N(CCCN1CCN(C)CC1)c1ccccc1S2.O=C(O)/C=C/C(=O)O','1'),
	(129925,0,0,'16980-32-8','Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'255530ACD39EA7E2-FICuS-01-63','255530ACD39EA7E2-FICTS-01-42','255530ACD39EA7E2-uuuuu-01-12','InChI=1S/C13H17NO3S/c1-4-17-13(16)11(18(2)3)12(15)14-10-8-6-5-7-9-10/h5-9H,4H2,1-3H3,(H,14,15)','InChIKey=UTGWCKOSGNVWRZ-UHFFFAOYSA-N','CCOC(=O)[C-](C(=O)Nc1ccccc1)[S+](C)C',NULL),
	(129926,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl4O',307.9908,'Ethanone, 2,2-dichloro-1-(6,7-dichloro-2-naphthalenyl)-','CAD88EEDEB019626-FICuS-01-8C','CAD88EEDEB019626-FICTS-01-6B','CAD88EEDEB019626-uuuuu-01-3B','InChI=1S/C12H6Cl4O/c13-9-4-6-1-2-7(11(17)12(15)16)3-8(6)5-10(9)14/h1-5,12H','InChIKey=GYIVWVFKSDJPRH-UHFFFAOYSA-N','O=C(c1ccc2cc(Cl)c(Cl)cc2c1)C(Cl)Cl',NULL),
	(129927,0,0,'7545-10-0','Consistent with Molecular Formula','C14H21ClNaO3S',327.8209,NULL,'89DA50E41DA68C8D-FICuS-01-7E','89DA50E41DA68C8D-FICTS-01-5D','023DBCEB7DDD3E25-uuuuu-01-3D','InChI=1S/C14H21ClO3S.Na/c15-12-6-4-2-1-3-5-7-13-8-10-14(11-9-13)19(16,17)18;/h8-11H,1-7,12H2,(H,16,17,18);/q;+1','InChIKey=OTIBASDXTDAWLS-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(CCCCCCCCCl)cc1.[Na+]',NULL),
	(129928,0,0,'7545-08-6','Consistent with Molecular Formula','C12H17ClNaO3S',299.7673,NULL,'CDCE758B2CB15B20-FICuS-01-7D','CDCE758B2CB15B20-FICTS-01-5C','462999844CCAE988-uuuuu-01-12','InChI=1S/C12H17ClO3S.Na/c13-10-4-2-1-3-5-11-6-8-12(9-7-11)17(14,15)16;/h6-9H,1-5,10H2,(H,14,15,16);/q;+1','InChIKey=APFSVXFJWPYMGW-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(CCCCCCCl)cc1.[Na+]',NULL),
	(129929,0,0,'29941-70-6','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'DDF7FA732D14ACCA-FICuS-01-A0','DDF7FA732D14ACCA-FICTS-01-7F','DDF7FA732D14ACCA-uuuuu-01-4F','InChI=1S/C6H8N4O3/c1-8(11)4-5-7-3-6(9(5)2)10(12)13/h3-4H,1-2H3/b8-4-','InChIKey=JPGSNNPGOCFQJD-YWEYNIOJSA-N','Cn1c([N+](=O)[O-])cnc1/C=[N+](/C)[O-]',NULL),
	(129930,0,0,'42021-73-8','Consistent with Molecular Formula','C10H14N4O6',286.2438,NULL,'B34A621E879F1C32-FICuS-01-56','B34A621E879F1C32-FICTS-01-35','B34A621E879F1C32-uuuuu-01-05','InChI=1S/C10H14N4O6/c1-8(16)20-5-3-13-9(7-12(17)2-4-15)11-6-10(13)14(18)19/h6-7,15H,2-5H2,1H3/b12-7+','InChIKey=XUONIVGJZIVZIH-KPKJPENVSA-N','CC(=O)OCCn1c([N+](=O)[O-])cnc1/C=[N+](\\[O-])CCO',NULL),
	(129931,0,0,'42021-75-0','Consistent with Molecular Formula','C12H16N4O7',328.281,NULL,'8D53F64C006A19B3-FICuS-01-54','8D53F64C006A19B3-FICTS-01-33','8D53F64C006A19B3-uuuuu-01-03','InChI=1S/C12H16N4O7/c1-9(17)22-5-3-14(19)8-11-13-7-12(16(20)21)15(11)4-6-23-10(2)18/h7-8H,3-6H2,1-2H3/b14-8+','InChIKey=IUAPLWZASBPWSM-RIYZIHGNSA-N','CC(=O)OCCn1c([N+](=O)[O-])cnc1/C=[N+](\\[O-])CCOC(C)=O',NULL),
	(129932,0,0,'42021-74-9','Consistent with Molecular Formula','C14H20N4O5',324.3358,NULL,'64F9806D80D4E882-FICuS-01-59','64F9806D80D4E882-FICTS-01-38','64F9806D80D4E882-uuuuu-01-08','InChI=1S/C14H20N4O5/c1-11(19)23-8-7-16-13(15-9-14(16)18(21)22)10-17(20)12-5-3-2-4-6-12/h9-10,12H,2-8H2,1H3/b17-10-','InChIKey=QAYJPOVQHGLUFR-YVLHZVERSA-N','CC(=O)OCCn1c([N+](=O)[O-])cnc1/C=[N+](\\[O-])C1CCCCC1',NULL),
	(129933,0,0,'29941-71-7','Consistent with Molecular Formula','C9H12N4O5',256.2176,NULL,'051653481757F2BB-FICuS-01-37','051653481757F2BB-FICTS-01-16','051653481757F2BB-uuuuu-01-E6','InChI=1S/C9H12N4O5/c1-7(14)18-4-3-12(15)6-8-10-5-9(11(8)2)13(16)17/h5-6H,3-4H2,1-2H3/b12-6+','InChIKey=OUYMQNIHUBIBNN-WUXMJOGZSA-N','CC(=O)OCC/[N+]([O-])=C/c1ncc([N+](=O)[O-])n1C',NULL),
	(129934,0,0,'42021-57-8','Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'B83BDB61C0B8691B-FICuS-01-72','B83BDB61C0B8691B-FICTS-01-51','B83BDB61C0B8691B-uuuuu-01-21','InChI=1S/C7H10N4O3/c1-3-10(12)5-6-8-4-7(9(6)2)11(13)14/h4-5H,3H2,1-2H3/b10-5-','InChIKey=KFQNOTVQVRBUGS-YHYXMXQVSA-N','CC/[N+]([O-])=C/c1ncc([N+](=O)[O-])n1C',NULL),
	(129935,2,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'539A5D2F5D8A7581-FICuS-01-61','539A5D2F5D8A7581-FICTS-01-40','539A5D2F5D8A7581-uuuuu-01-10','InChI=1S/C20H20O3/c21-18-14-8-7-13-17(18)20(23,16-11-5-2-6-12-16)19(22)15-9-3-1-4-10-15/h1-6,9-12,17,23H,7-8,13-14H2','InChIKey=PXBWAWRNLQTXPA-UHFFFAOYSA-N','O=C1CCCCC1C(O)(C(=O)c1ccccc1)c1ccccc1','1'),
	(129936,2,0,NULL,'Consistent with Molecular Formula','C21H22O3',322.403,NULL,'E0B8B76949AFBD07-FICuS-01-7F','E0B8B76949AFBD07-FICTS-01-5E','E0B8B76949AFBD07-uuuuu-01-2E','InChI=1S/C21H22O3/c1-15-8-7-9-16(14-15)20(23)21(24,17-10-3-2-4-11-17)18-12-5-6-13-19(18)22/h2-4,7-11,14,18,24H,5-6,12-13H2,1H3','InChIKey=LDNHSKULSWUSNY-UHFFFAOYSA-N','Cc1cccc(C(=O)C(O)(c2ccccc2)C2CCCCC2=O)c1','1'),
	(129937,2,1,'3557-93-5','Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'ECA7B51C83D02940-FICuS-01-60','ECA7B51C83D02940-FICTS-01-3F','A6DECDA4E39EDF9B-uuuuu-01-6D','InChI=1S/C22H20N2O3/c25-23-21(18-12-6-2-7-13-18)16-20(17-10-4-1-5-11-17)22(24(26)27)19-14-8-3-9-15-19/h1-15,20,22,25H,16H2/b23-21-','InChIKey=SCTWZSDTEFFVCK-LNVKXUELSA-N','O=[N+]([O-])C(c1ccccc1)C(C/C(=N/O)c1ccccc1)c1ccccc1','1'),
	(129938,2,1,'3557-92-4','Consistent with Molecular Formula','C23H20N2O',340.4238,NULL,'23A55B33D9932642-FICuS-01-36','23A55B33D9932642-FICTS-01-15','23A55B33D9932642-uuuuu-01-E5','InChI=1S/C23H20N2O/c24-17-22(19-12-6-2-7-13-19)21(18-10-4-1-5-11-18)16-23(25-26)20-14-8-3-9-15-20/h1-15,21-22,26H,16H2','InChIKey=LENXMXZDEOPCNP-UHFFFAOYSA-N','N#CC(c1ccccc1)C(C/C(=N\\O)c1ccccc1)c1ccccc1','1'),
	(129939,0,0,'134-98-5','Consistent with Molecular Formula','C10H13NO',163.2188,'2,3-Dimethylacetanilide\nAcetanilide, 2\',3\'-dimethyl-\nWLN: 1VMR B1 C1\nAcetamide, N-(2,3-dimethylphenyl)-\n2\',3\'-Acetoxylidide','6BE9896110C94F26-FICuS-01-54','6BE9896110C94F26-FICTS-01-33','6BE9896110C94F26-uuuuu-01-03','InChI=1S/C10H13NO/c1-7-5-4-6-10(8(7)2)11-9(3)12/h4-6H,1-3H3,(H,11,12)','InChIKey=SRSHEJADOPNDDF-UHFFFAOYSA-N','CC(=O)Nc1cccc(C)c1C',NULL),
	(129940,2,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'4DF291F6127C265A-FICuS-01-58','4DF291F6127C265A-FICTS-01-37','4DF291F6127C265A-uuuuu-01-07','InChI=1S/C20H18O4/c21-19(22)17-11-15(13-7-3-1-4-8-13)16(12-18(17)20(23)24)14-9-5-2-6-10-14/h1-10,17-18H,11-12H2,(H,21,22)(H,23,24)','InChIKey=ZQKNZDZRSDGSBU-UHFFFAOYSA-N','O=C(O)C1CC(c2ccccc2)=C(c2ccccc2)CC1C(=O)O','1'),
	(129941,2,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'4DF291F6127C265A-FICuS-01-58','4DF291F6127C265A-FICTS-01-37','4DF291F6127C265A-uuuuu-01-07','InChI=1S/C20H18O4/c21-19(22)17-11-15(13-7-3-1-4-8-13)16(12-18(17)20(23)24)14-9-5-2-6-10-14/h1-10,17-18H,11-12H2,(H,21,22)(H,23,24)','InChIKey=ZQKNZDZRSDGSBU-UHFFFAOYSA-N','O=C(O)C1CC(c2ccccc2)=C(c2ccccc2)CC1C(=O)O','1'),
	(129942,2,0,'7800-93-3','Consistent with Molecular Formula','C26H20O2',364.4428,NULL,'75906561F929335E-FICuS-01-38','62117C69564638B2-FICTS-01-0D','75906561F929335E-uuuuu-01-E7','InChI=1S/C26H20O2/c27-25-19-13-7-8-14-20(19)26(28)24-16-22(18-11-5-2-6-12-18)21(15-23(24)25)17-9-3-1-4-10-17/h1-14,23-24H,15-16H2','InChIKey=TVNGPPZDLQYPRQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C2CC(c3ccccc3)=C(c3ccccc3)CC12','1'),
	(129943,3,0,NULL,'Consistent with Molecular Formula','C38H32O2',520.6696,NULL,'96656AB2AFE7913B-FICuS-01-6E','96656AB2AFE7913B-FICTS-01-4D','96656AB2AFE7913B-uuuuu-01-1D','InChI=1S/C38H32O2/c1-40-37(39)38(32-25-15-6-16-26-32)34(29-19-9-3-10-20-29)27-33(28-17-7-2-8-18-28)35(30-21-11-4-12-22-30)36(38)31-23-13-5-14-24-31/h2-26,33-34H,27H2,1H3','InChIKey=QJBXJIHPYRQCTL-UHFFFAOYSA-N','COC(=O)C1(c2ccccc2)C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)CC1c1ccccc1','1'),
	(129944,3,0,NULL,'Consistent with Molecular Formula','C28H22O2',390.4806,NULL,'90EE1EBDBBDF427D-FICuS-01-A5','90EE1EBDBBDF427D-FICTS-01-84','90EE1EBDBBDF427D-uuuuu-01-54','InChI=1S/C28H22O2/c29-25-19-24(21-13-6-2-7-14-21)27(30)28(22-15-8-3-9-16-22)18-10-17-23(26(25)28)20-11-4-1-5-12-20/h1-16,18-19,23,26H,17H2','InChIKey=BMIREVXEZWIFLP-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(=O)C2(c3ccccc3)C=CCC(c3ccccc3)C12','1'),
	(129945,2,0,NULL,'Consistent with Molecular Formula','C38H28O2',516.638,NULL,'E541C3DF1452423D-FICuS-01-4F','E541C3DF1452423D-FICTS-01-2E','E541C3DF1452423D-uuuuu-01-FE','InChI=1S/C38H28O2/c39-37(29-19-9-3-10-20-29)33-23-13-14-24-34(33)38(40,30-21-11-4-12-22-30)36-26-32(28-17-7-2-8-18-28)31(25-35(36)37)27-15-5-1-6-16-27/h1-26,39-40H','InChIKey=GFWUEOCAGVQTNW-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2C(O)(c2ccccc2)c2cc(-c3ccccc3)c(-c3ccccc3)cc21','1'),
	(129946,0,0,'27130-32-1','Consistent with Molecular Formula','C30H20',380.488,NULL,'6E395A4305535A17-FICuS-01-36','6E395A4305535A17-FICTS-01-15','6E395A4305535A17-uuuuu-01-E5','InChI=1S/C30H20/c1-3-11-21(12-4-1)29-25-17-9-10-18-26(25)30(22-13-5-2-6-14-22)28-20-24-16-8-7-15-23(24)19-27(28)29/h1-20H','InChIKey=DWSKWYAKBATHET-UHFFFAOYSA-N','c1ccc(-c2c3ccccc3c(-c3ccccc3)c3cc4ccccc4cc23)cc1',NULL),
	(129947,2,0,NULL,'Consistent with Molecular Formula','C36H28O2',492.616,NULL,'0D6604F3EAFE8A37-FICuS-01-78','0D6604F3EAFE8A37-FICTS-01-57','0D6604F3EAFE8A37-uuuuu-01-27','InChI=1S/C36H28O2/c1-37-35(29-17-5-3-6-18-29)31-21-25-13-9-11-15-27(25)23-33(31)36(38-2,30-19-7-4-8-20-30)34-24-28-16-12-10-14-26(28)22-32(34)35/h3-24H,1-2H3','InChIKey=OJVLOUVVROVOPL-UHFFFAOYSA-N','COC1(c2ccccc2)c2cc3ccccc3cc2C(OC)(c2ccccc2)c2cc3ccccc3cc21','1'),
	(129948,4,0,NULL,'Consistent with Molecular Formula','C46H32O2',616.7576,NULL,'3B68B566535A206C-FICuS-01-46','49E7AA820E8E33F9-FICTS-01-52','3B68B566535A206C-uuuuu-01-F5','InChI=1S/C46H32O2/c47-45-41-37(29-17-5-1-6-18-29)33-25-13-14-26-34(33)38(30-19-7-2-8-20-30)42(41)46(48)44-40(32-23-11-4-12-24-32)36-28-16-15-27-35(36)39(43(44)45)31-21-9-3-10-22-31/h1-28,37-38,41-42H','InChIKey=QGZNJDOMXWNBIH-UHFFFAOYSA-N','O=C1c2c(c(-c3ccccc3)c3ccccc3c2-c2ccccc2)C(=O)C2C(c3ccccc3)c3ccccc3C(c3ccccc3)C12','1'),
	(129949,0,0,'2538-52-5','Consistent with Molecular Formula','C15H14N2',222.289,'1,3-Diphenylpyrazoline\n1,3-Diphenyl-2-pyrazoline\n1,3-Diphenyl-.DELTA.2-pyrazoline\n1H-Pyrazole, 4,5-dihydro-1,3-diphenyl-\n2-Pyrazoline, 1,3-diphenyl-','CE567F602984596F-FICuS-01-5E','CE567F602984596F-FICTS-01-3D','CE567F602984596F-uuuuu-01-0D','InChI=1S/C15H14N2/c1-3-7-13(8-4-1)15-11-12-17(16-15)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=ZWCZPVMIHLKVLD-UHFFFAOYSA-N','c1ccc(C2=NN(c3ccccc3)CC2)cc1',NULL),
	(129950,0,0,'16643-46-2','Consistent with Molecular Formula','C33H24O',436.552,NULL,'99A7AD125919B87E-FICuS-01-67','99A7AD125919B87E-FICTS-01-46','99A7AD125919B87E-uuuuu-01-16','InChI=1S/C33H24O/c34-32-23-33(26-17-9-3-10-18-26,27-19-11-4-12-20-27)31-22-29(25-15-7-2-8-16-25)28(21-30(31)32)24-13-5-1-6-14-24/h1-22H,23H2','InChIKey=OQBGXJKIUXSGTL-UHFFFAOYSA-N','O=C1CC(c2ccccc2)(c2ccccc2)c2cc(-c3ccccc3)c(-c3ccccc3)cc21',NULL),
	(129951,1,0,NULL,'Consistent with Molecular Formula','C18H18Cl2N2O3',381.2578,NULL,'A83302BF682E7538-FICuS-01-4C','A83302BF682E7538-FICTS-01-2B','A8CFA55A57A3AC76-uuuuu-01-35','InChI=1S/C18H17ClN2O3.ClH/c1-23-14-8-10-6-7-20-18(12(10)9-15(14)24-2)11-4-3-5-13(19)16(11)21-17(18)22;/h3-5,8-9,20H,6-7H2,1-2H3,(H,21,22);1H','InChIKey=RSOSUNUQIZRPNY-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1(NCC2)C(=O)Nc2c(Cl)cccc21.Cl','1'),
	(129952,1,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N2O3',395.2846,NULL,'DD05C5CE85DE5515-FICuS-01-7A','DD05C5CE85DE5515-FICTS-01-59','DDF9622BBA538C5B-uuuuu-01-36','InChI=1S/C19H19ClN2O3.ClH/c1-10-6-12(20)8-14-17(10)22-18(23)19(14)13-9-16(25-3)15(24-2)7-11(13)4-5-21-19;/h6-9,21H,4-5H2,1-3H3,(H,22,23);1H','InChIKey=AGZBBYGJNNLNDN-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1(NCC2)C(=O)Nc2c(C)cc(Cl)cc21.Cl','1'),
	(129953,1,0,NULL,'Consistent with Molecular Formula','C18H17Cl3N2O3',415.7029,NULL,'244BCCC35B048394-FICuS-01-52','244BCCC35B048394-FICTS-01-31','24B76B2664895ADA-uuuuu-01-0B','InChI=1S/C18H16Cl2N2O3.ClH/c1-24-14-5-9-3-4-21-18(11(9)8-15(14)25-2)12-6-10(19)7-13(20)16(12)22-17(18)23;/h5-8,21H,3-4H2,1-2H3,(H,22,23);1H','InChIKey=OOAQQVRLMLSJES-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1(NCC2)C(=O)Nc2c(Cl)cc(Cl)cc21.Cl','1'),
	(129954,1,0,'39222-68-9','Consistent with Molecular Formula','C21H21ClN2O',352.8627,NULL,'365E6F5D56770BAD-FICuS-01-6F','DCCA1A1E59528F12-FICTS-01-4F','365E6F5D56770BAD-uuuuu-01-1E','InChI=1S/C21H21ClN2O/c1-21(2)11-17-19(18(25)12-21)20(13-6-4-3-5-7-13)24-16-10-14(22)8-9-15(16)23-17/h3-10,20,23-24H,11-12H2,1-2H3','InChIKey=HPENASYRRYAWPO-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)Nc1ccc(Cl)cc1NC2c1ccccc1','1'),
	(129955,1,0,'37587-36-3','Consistent with Molecular Formula','C21H22N2O',318.4176,NULL,'75A49165002BC2CF-FICuS-01-4F','F91643853884B5D2-FICTS-01-24','75A49165002BC2CF-uuuuu-01-FE','InChI=1S/C21H22N2O/c1-21(2)12-17-19(18(24)13-21)20(14-8-4-3-5-9-14)23-16-11-7-6-10-15(16)22-17/h3-11,20,22-23H,12-13H2,1-2H3','InChIKey=INEXZJWRARALIA-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)Nc1ccccc1NC2c1ccccc1','1'),
	(129956,1,0,NULL,'Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'C1A8A37A7A7D3853-FICuS-01-66','8011838B091AD61A-FICTS-01-1C','C1A8A37A7A7D3853-uuuuu-01-15','InChI=1S/C18H17N3O/c22-16-7-3-6-15-17(16)18(12-8-10-19-11-9-12)21-14-5-2-1-4-13(14)20-15/h1-2,4-5,8-11,18,20-21H,3,6-7H2','InChIKey=IQXQZEYNEDCXDV-UHFFFAOYSA-N','O=C1CCCC2=C1C(c1ccncc1)Nc1ccccc1N2','1'),
	(129957,1,0,NULL,'Consistent with Molecular Formula','C21H22ClN3O2',383.8767,NULL,'8A1F538C7B9670BC-FICuS-01-6E','8A1F538C7B9670BC-FICTS-01-4D','8A1F538C7B9670BC-uuuuu-01-1D','InChI=1S/C21H22ClN3O2/c1-21(2)10-9-16-19(12-21)23-17-8-5-14(22)11-18(17)24-20(16)13-3-6-15(7-4-13)25(26)27/h3-8,11,20,23-24H,9-10,12H2,1-2H3','InChIKey=SEZYNTUGGDUUHM-UHFFFAOYSA-N','CC1(C)CCC2=C(C1)Nc1ccc(Cl)cc1NC2c1ccc([N+](=O)[O-])cc1','1'),
	(129958,3,0,NULL,'Consistent with Molecular Formula','C21H23N3O3',365.431,NULL,'227D5F436B62CB59-FICuS-01-5B','227D5F436B62CB59-FICTS-01-3A','227D5F436B62CB59-uuuuu-01-0A','InChI=1S/C21H23N3O3/c1-21(2)11-16-19(18(25)12-21)20(13-7-3-6-10-17(13)24(26)27)23-15-9-5-4-8-14(15)22-16/h3-10,16,19-20,22-23H,11-12H2,1-2H3','InChIKey=ZHDWDPIPLUXLRX-UHFFFAOYSA-N','CC1(C)CC(=O)C2C(C1)Nc1ccccc1NC2c1ccccc1[N+](=O)[O-]','1'),
	(129959,3,0,NULL,'Consistent with Molecular Formula','C21H23N3O3',365.431,NULL,'E462E1F54F74B247-FICuS-01-5D','E462E1F54F74B247-FICTS-01-3C','E462E1F54F74B247-uuuuu-01-0C','InChI=1S/C21H23N3O3/c1-21(2)11-17-19(18(25)12-21)20(13-6-5-7-14(10-13)24(26)27)23-16-9-4-3-8-15(16)22-17/h3-10,17,19-20,22-23H,11-12H2,1-2H3','InChIKey=FFDVJTDNVGIUNO-UHFFFAOYSA-N','CC1(C)CC(=O)C2C(C1)Nc1ccccc1NC2c1cccc([N+](=O)[O-])c1','1'),
	(129960,3,0,NULL,'Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'6644116784C2D4BD-FICuS-01-49','6644116784C2D4BD-FICTS-01-28','6644116784C2D4BD-uuuuu-01-F8','InChI=1S/C22H26N2O2/c1-22(2)12-18-20(19(25)13-22)21(14-8-10-15(26-3)11-9-14)24-17-7-5-4-6-16(17)23-18/h4-11,18,20-21,23-24H,12-13H2,1-3H3','InChIKey=FYAQZPYDZGWNCA-UHFFFAOYSA-N','COc1ccc(C2Nc3ccccc3NC3CC(C)(C)CC(=O)C32)cc1','1'),
	(129961,1,0,'82408-04-6','Consistent with Molecular Formula','C21H21N3O3',363.4152,NULL,'13780BB2DEC8655A-FICuS-01-65','43EC00377D8AD221-FICTS-01-2C','13780BB2DEC8655A-uuuuu-01-14','InChI=1S/C21H21N3O3/c1-21(2)11-17-19(18(25)12-21)20(13-7-9-14(10-8-13)24(26)27)23-16-6-4-3-5-15(16)22-17/h3-10,20,22-23H,11-12H2,1-2H3','InChIKey=UGGUUWQHYLAINX-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)Nc1ccccc1NC2c1ccc([N+](=O)[O-])cc1','1'),
	(129962,1,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O3',397.8603,NULL,'897D604EE0B9167D-FICuS-01-64','03F96F60C3989E38-FICTS-01-3A','897D604EE0B9167D-uuuuu-01-13','InChI=1S/C21H20ClN3O3/c1-21(2)10-16-19(18(26)11-21)20(13-5-3-4-6-17(13)25(27)28)24-15-9-12(22)7-8-14(15)23-16/h3-9,20,23-24H,10-11H2,1-2H3','InChIKey=POLGMHNLYHGPMJ-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)Nc1ccc(Cl)cc1NC2c1ccccc1[N+](=O)[O-]','1'),
	(129963,1,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O3',397.8603,NULL,'B6E871AB52AF202C-FICuS-01-6C','AEF5F9C2F3920323-FICTS-01-47','B6E871AB52AF202C-uuuuu-01-1B','InChI=1S/C21H20ClN3O3/c1-21(2)10-17-19(18(26)11-21)20(12-4-3-5-14(8-12)25(27)28)24-16-9-13(22)6-7-15(16)23-17/h3-9,20,23-24H,10-11H2,1-2H3','InChIKey=GPUBYNOKVNWERC-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)Nc1ccc(Cl)cc1NC2c1cccc([N+](=O)[O-])c1','1'),
	(129964,1,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O2',382.8889,NULL,'9DCDE93B3622724B-FICuS-01-6A','115F1BD3E26804E0-FICTS-01-2B','9DCDE93B3622724B-uuuuu-01-19','InChI=1S/C22H23ClN2O2/c1-22(2)11-18-20(19(26)12-22)21(13-4-7-15(27-3)8-5-13)25-17-10-14(23)6-9-16(17)24-18/h4-10,21,24-25H,11-12H2,1-3H3','InChIKey=YBGMYVSWZOKLOY-UHFFFAOYSA-N','COc1ccc(C2Nc3cc(Cl)ccc3NC3=C2C(=O)CC(C)(C)C3)cc1','1'),
	(129965,1,0,'70146-15-5','Consistent with Molecular Formula','C9H12ClN',169.6535,NULL,'CD2A547B5C827A30-FICuS-01-60','CD2A547B5C827A30-FICTS-01-3F','CDD6F39E630FA37E-uuuuu-01-3D','InChI=1S/C9H11N.ClH/c10-9-6-5-7-3-1-2-4-8(7)9;/h1-4,9H,5-6,10H2;1H','InChIKey=RHAAGWRBIVCBSY-UHFFFAOYSA-N','Cl.NC1CCc2ccccc21','1'),
	(129966,1,0,'33213-02-4','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'7F1C082C4639ABB8-FICuS-01-68','7F1C082C4639ABB8-FICTS-01-47','7F1C082C4639ABB8-uuuuu-01-17','InChI=1S/C13H17NO/c1-4-12(15)14-11-7-10-6-8(2)5-9(3)13(10)11/h5-6,11H,4,7H2,1-3H3,(H,14,15)','InChIKey=GWPVQPDUWYOJHX-UHFFFAOYSA-N','CCC(=O)NC1Cc2cc(C)cc(C)c21','1'),
	(129967,0,2,'20643-22-5','Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'32D4E65B180C9EC5-FICuS-01-68','32D4E65B180C9EC5-FICTS-01-47','32D4E65B180C9EC5-uuuuu-01-17','InChI=1S/C20H20N2/c1-11-5-13(3)19-15(7-11)9-17(19)21-22-18-10-16-8-12(2)6-14(4)20(16)18/h5-8H,9-10H2,1-4H3','InChIKey=JROISBZNODJJOV-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)C/C2=N\\N=C1/Cc2cc(C)cc(C)c21','1'),
	(129968,1,0,'32268-06-7','Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'F89FF0078F7792BF-FICuS-01-80','F89FF0078F7792BF-FICTS-01-5F','F89FF0078F7792BF-uuuuu-01-2F','InChI=1S/C18H19NO/c1-12-8-13(2)18-15(9-12)11-16(18)19-17(20)10-14-6-4-3-5-7-14/h3-9,16H,10-11H2,1-2H3,(H,19,20)','InChIKey=BCLVYDWRPNTZDI-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CC2NC(=O)Cc1ccccc1','1'),
	(129969,0,1,'33212-99-6','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'9670D358950C89C0-FICuS-01-46','C7FE22ED3DAEA117-FICTS-01-6F','9670D358950C89C0-uuuuu-01-F5','InChI=1S/C10H11NO/c1-6-3-7(2)10-8(4-6)5-9(10)11-12/h3-4,12H,5H2,1-2H3/b11-9+','InChIKey=AJAWTMGAKCVPFQ-PKNBQFBNSA-N','Cc1cc(C)c2c(c1)C/C2=N\\O','1'),
	(129970,1,0,'33213-06-8','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'570421FEFB1D682E-FICuS-01-67','570421FEFB1D682E-FICTS-01-46','570421FEFB1D682E-uuuuu-01-16','InChI=1S/C13H17NO2/c1-4-16-13(15)14-11-7-10-6-8(2)5-9(3)12(10)11/h5-6,11H,4,7H2,1-3H3,(H,14,15)','InChIKey=NBRZMLKLXHCZFS-UHFFFAOYSA-N','CCOC(=O)NC1Cc2cc(C)cc(C)c21','1'),
	(129971,1,0,'32304-33-9','Consistent with Molecular Formula','C10H14ClN',183.6803,NULL,'619566329A5511BC-FICuS-01-38','619566329A5511BC-FICTS-01-17','6169C1D7A5D8C8F2-uuuuu-01-20','InChI=1S/C10H13N.ClH/c1-6-3-7(2)10-8(4-6)5-9(10)11;/h3-4,9H,5,11H2,1-2H3;1H','InChIKey=HVAYNKWSSHFCIL-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CC2N.Cl','1'),
	(129972,1,0,'33213-04-6','Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'287B26F04BCA46A2-FICuS-01-5F','287B26F04BCA46A2-FICTS-01-3E','287B26F04BCA46A2-uuuuu-01-0E','InChI=1S/C17H17NO/c1-11-8-12(2)16-14(9-11)10-15(16)18-17(19)13-6-4-3-5-7-13/h3-9,15H,10H2,1-2H3,(H,18,19)','InChIKey=BGCBKOFMHIMXKE-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CC2NC(=O)c1ccccc1','1'),
	(129973,1,0,'33213-03-5','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'9C08F4118D3F1599-FICuS-01-54','9C08F4118D3F1599-FICTS-01-33','9C08F4118D3F1599-uuuuu-01-03','InChI=1S/C14H19NO/c1-4-5-13(16)15-12-8-11-7-9(2)6-10(3)14(11)12/h6-7,12H,4-5,8H2,1-3H3,(H,15,16)','InChIKey=PXBXGZUVSPDXTQ-UHFFFAOYSA-N','CCCC(=O)NC1Cc2cc(C)cc(C)c21','1'),
	(129974,0,1,'3349-60-8','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'A4C5D4D8A510836E-FICuS-01-65','3EF90A8DBD24325E-FICTS-01-55','A4C5D4D8A510836E-uuuuu-01-14','InChI=1S/C9H9NO/c11-10-9-6-5-7-3-1-2-4-8(7)9/h1-4,11H,5-6H2/b10-9+','InChIKey=ATEGUFMEFAGONB-MDZDMXLPSA-N','O/N=C1\\CCc2ccccc21','1'),
	(129975,1,0,'14381-41-0','Consistent with Molecular Formula','C9H8O2',148.161,NULL,'FFDE92050C1AA1C7-FICuS-01-7D','FFDE92050C1AA1C7-FICTS-01-5C','FFDE92050C1AA1C7-uuuuu-01-2C','InChI=1S/C9H8O2/c10-9(11)8-5-6-3-1-2-4-7(6)8/h1-4,8H,5H2,(H,10,11)','InChIKey=NYOXTUZNVYEODT-UHFFFAOYSA-N','O=C(O)C1Cc2ccccc21','1'),
	(129976,1,0,'33213-01-3','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'5D526A4B037CF183-FICuS-01-53','5D526A4B037CF183-FICTS-01-32','5D526A4B037CF183-uuuuu-01-02','InChI=1S/C12H15NO/c1-7-4-8(2)12-10(5-7)6-11(12)13-9(3)14/h4-5,11H,6H2,1-3H3,(H,13,14)','InChIKey=NAHHLWNZOCYWSX-UHFFFAOYSA-N','CC(=O)NC1Cc2cc(C)cc(C)c21','1'),
	(129977,1,0,'10408-91-0','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'F504FD383A372A81-FICuS-01-55','F504FD383A372A81-FICTS-01-34','F504FD383A372A81-uuuuu-01-04','InChI=1S/C11H13NO/c1-8(13)12-11-7-6-9-4-2-3-5-10(9)11/h2-5,11H,6-7H2,1H3,(H,12,13)','InChIKey=UOOXDDHYFFXMJJ-UHFFFAOYSA-N','CC(=O)NC1CCc2ccccc21','1'),
	(129978,0,0,'6670-28-6','Consistent with Molecular Formula','C10H10O',146.1884,NULL,'A7BC6760419E9ACD-FICuS-01-7B','A7BC6760419E9ACD-FICTS-01-5A','A7BC6760419E9ACD-uuuuu-01-2A','InChI=1S/C10H10O/c1-6-3-7(2)10-8(4-6)5-9(10)11/h3-4H,5H2,1-2H3','InChIKey=LWHHDDZFBOKZDJ-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CC2=O',NULL),
	(129979,0,2,'30826-79-0','Consistent with Molecular Formula','C9H14N2O',166.2224,'2-Imidazolidinone, 1,3-di-1-propenyl-\n2-Imidazolidinone, 1,3-dipropenyl-','DDED50595BD6FAB8-FICuS-01-9D','DDED50595BD6FAB8-FICTS-01-7C','46F9A84C08FE35A1-uuuuu-01-1C','InChI=1S/C9H14N2O/c1-3-5-10-7-8-11(6-4-2)9(10)12/h3-6H,7-8H2,1-2H3/b5-3+,6-4+','InChIKey=ZHFUHZPSVMXPGL-GGWOSOGESA-N','C/C=C/N1CCN(/C=C/C)C1=O','1'),
	(129980,0,0,'30826-80-3','Consistent with Molecular Formula','C7H14N2S',158.261,'2-Imidazolidinethione, 1,3-diethyl-\n2-Imidazolidinethione, 1,3-diethyl-','4B3BC7B5EC65E1C8-FICuS-01-87','4B3BC7B5EC65E1C8-FICTS-01-66','4B3BC7B5EC65E1C8-uuuuu-01-36','InChI=1S/C7H14N2S/c1-3-8-5-6-9(4-2)7(8)10/h3-6H2,1-2H3','InChIKey=VLAZWTFELFNZTO-UHFFFAOYSA-N','CCN1CCN(CC)C1=S',NULL),
	(129981,0,0,'4761-09-5','Consistent with Molecular Formula','C11H22N2O',198.3076,'N,N\'-Dibutylethyleneurea\nWLN: T5NVNTJ A4 C4\n2-Imidazolidinone, 1,3-dibutyl-\n2-Imidazolidinone, 1,3-dibutyl-','A07B5428BC7A7392-FICuS-01-56','A07B5428BC7A7392-FICTS-01-35','A07B5428BC7A7392-uuuuu-01-05','InChI=1S/C11H22N2O/c1-3-5-7-12-9-10-13(11(12)14)8-6-4-2/h3-10H2,1-2H3','InChIKey=FXCPLDHPNOXGOM-UHFFFAOYSA-N','CCCCN1CCN(CCCC)C1=O',NULL),
	(129982,0,0,'30826-85-8','Consistent with Molecular Formula','C8H16N2O',156.2272,'1,3-Diethylhexahydropyrimid-2-one\n2(1H)-Pyrimidinone, 1,3-diethyltetrahydro-\n2(1H)-Pyrimidinone, 1,3-diethyltetrahydro-','0404AFA759687B08-FICuS-01-4B','0404AFA759687B08-FICTS-01-2A','0404AFA759687B08-uuuuu-01-FA','InChI=1S/C8H16N2O/c1-3-9-6-5-7-10(4-2)8(9)11/h3-7H2,1-2H3','InChIKey=HLWPXRDVZZOLHS-UHFFFAOYSA-N','CCN1CCCN(CC)C1=O',NULL),
	(129983,0,0,'30826-87-0','Consistent with Molecular Formula','C10H20N2O',184.2808,'2(1H)-Pyrimidinone, tetrahydro-1,3-dipropyl-\n2(1H)-Pyrimidinone, tetrahydro-1,3-dipropyl-','D4C0449914F7DAA9-FICuS-01-6D','D4C0449914F7DAA9-FICTS-01-4C','D4C0449914F7DAA9-uuuuu-01-1C','InChI=1S/C10H20N2O/c1-3-6-11-8-5-9-12(7-4-2)10(11)13/h3-9H2,1-2H3','InChIKey=ODKMQTILEDNYHL-UHFFFAOYSA-N','CCCN1CCCN(CCC)C1=O',NULL),
	(129984,0,0,'583-39-1','Consistent with Molecular Formula','C7H6N2S',150.1978,'AOMB\nAsm MB\nASM MB\nUsaf xf-21\nAntigen MB\nNCI-C56268\nPermanax 21\nAntigene MB\nUsaf ek-6540\nAntiegene MB\nAnitiegene MB\nAntioxidant MB\n2-Thiobenzimidazole\no-Phenylenethiourea\n2-Thiol benzimidazole\nMercaptobenzimidazole\nMercaptobenzoimidazole\n2-Mercaptobenzimidazole\n2-Benzimidazolinethione\n1H-Benzimidazole-2-thiol\n2-Mercaptobenzoimidazole\nWLN: T56 BM DNJ CSH\nWLN: T56 BMYMJ CUS\n2H-Benzimidazole-2-thione, 1,3-dihydro-\n2-Benzimidazolethiol\nAntioxidant mb\nMerkaptobenzimidazol','2A26BDD18071EF40-FICuS-01-5C','2A26BDD18071EF40-FICTS-01-3B','2A26BDD18071EF40-uuuuu-01-0B','InChI=1S/C7H6N2S/c10-7-8-5-3-1-2-4-6(5)9-7/h1-4H,(H2,8,9,10)','InChIKey=YHMYGUUIMTVXNW-UHFFFAOYSA-N','Sc1nc2ccccc2[nH]1',NULL),
	(129985,1,0,NULL,'Consistent with Molecular Formula','C17H34N2O2',298.4678,NULL,'863C20DABF8FA1DB-FICuS-01-90','863C20DABF8FA1DB-FICTS-01-6F','863C20DABF8FA1DB-uuuuu-01-3F','InChI=1S/C17H34N2O2/c1-4-5-6-7-8-9-10-13-19-14-11-12-16(15-19)21-17(20)18(2)3/h16H,4-15H2,1-3H3','InChIKey=ZNCYJFRQUZFOMH-UHFFFAOYSA-N','CCCCCCCCCN1CCCC(OC(=O)N(C)C)C1','1'),
	(129986,1,0,NULL,'Consistent with Molecular Formula','C14H28N2O2',256.3874,NULL,'6D9A39A0276168BE-FICuS-01-5D','6D9A39A0276168BE-FICTS-01-3C','6D9A39A0276168BE-uuuuu-01-0C','InChI=1S/C14H28N2O2/c1-4-5-6-7-10-16-11-8-9-13(12-16)18-14(17)15(2)3/h13H,4-12H2,1-3H3','InChIKey=LIDIEESTMCMGMQ-UHFFFAOYSA-N','CCCCCCN1CCCC(OC(=O)N(C)C)C1','1'),
	(129987,1,0,NULL,'Consistent with Molecular Formula','C16H32N2O2',284.441,NULL,'5D70AC978FBBDB56-FICuS-01-8E','5D70AC978FBBDB56-FICTS-01-6D','5D70AC978FBBDB56-uuuuu-01-3D','InChI=1S/C16H32N2O2/c1-4-5-6-7-8-9-12-18-13-10-11-15(14-18)20-16(19)17(2)3/h15H,4-14H2,1-3H3','InChIKey=NHEVZFMLIVBNSM-UHFFFAOYSA-N','CCCCCCCCN1CCCC(OC(=O)N(C)C)C1','1'),
	(129988,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a12 .. Du','C8H15?N2O2',171.2187,NULL,'A4D749C5712F0174-FICuS-01-48','A4D749C5712F0174-FICTS-01-27','A4D749C5712F0174-uuuuu-01-F7','InChI=1S/C8H15N2O2/c1-10(2)8(11)12-7-4-3-5-9-6-7/h7H,3-6H2,1-2H3','InChIKey=LRNWTBXPQCTMOX-UHFFFAOYSA-N','*N1CCCC(OC(=O)N(C)C)C1','1'),
	(129989,1,0,NULL,'Consistent with Molecular Formula','C15H30N2O2',270.4142,NULL,'7505AAE90CEFD8F9-FICuS-01-91','7505AAE90CEFD8F9-FICTS-01-70','7505AAE90CEFD8F9-uuuuu-01-40','InChI=1S/C15H30N2O2/c1-4-5-6-7-8-11-17-12-9-10-14(13-17)19-15(18)16(2)3/h14H,4-13H2,1-3H3','InChIKey=WTBZBGHEOFRDCZ-UHFFFAOYSA-N','CCCCCCCN1CCCC(OC(=O)N(C)C)C1','1'),
	(129990,1,0,NULL,'Consistent with Molecular Formula','C13H26N2O2',242.3606,NULL,'FC348D2BC5186C4B-FICuS-01-77','FC348D2BC5186C4B-FICTS-01-56','FC348D2BC5186C4B-uuuuu-01-26','InChI=1S/C13H26N2O2/c1-4-5-6-9-15-10-7-8-12(11-15)17-13(16)14(2)3/h12H,4-11H2,1-3H3','InChIKey=JCVNEDPQGZFHAT-UHFFFAOYSA-N','CCCCCN1CCCC(OC(=O)N(C)C)C1','1'),
	(129991,1,0,NULL,'Consistent with Molecular Formula','C11H22N2O2',214.307,NULL,'9C6DC7F305C793B3-FICuS-01-70','9C6DC7F305C793B3-FICTS-01-4F','9C6DC7F305C793B3-uuuuu-01-1F','InChI=1S/C11H22N2O2/c1-4-7-13-8-5-6-10(9-13)15-11(14)12(2)3/h10H,4-9H2,1-3H3','InChIKey=XSQCLJYZXBTODL-UHFFFAOYSA-N','CCCN1CCCC(OC(=O)N(C)C)C1','1'),
	(129992,1,0,NULL,'Consistent with Molecular Formula','C12H24N2O2',228.3338,NULL,'607DD21A6FBFA676-FICuS-01-78','607DD21A6FBFA676-FICTS-01-57','607DD21A6FBFA676-uuuuu-01-27','InChI=1S/C12H24N2O2/c1-4-5-8-14-9-6-7-11(10-14)16-12(15)13(2)3/h11H,4-10H2,1-3H3','InChIKey=AYIQFLMDFJEPKW-UHFFFAOYSA-N','CCCCN1CCCC(OC(=O)N(C)C)C1','1'),
	(129993,0,1,NULL,'Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'D053DB1ADEFD2F50-FICuS-01-8B','0F59C2F39F9EB084-FICTS-01-53','D053DB1ADEFD2F50-uuuuu-01-3A','InChI=1S/C10H10N4O/c11-5-7(13)9(6-12)14-8-3-1-2-4-10(8)15/h1-4,13H2/b9-7-,14-8-','InChIKey=YAMSUEVTPGVBRR-LKHNBVGISA-N','N#C/C(N)=C(C#N)\\N=C1\\CCCCC1=O','1'),
	(129994,0,2,'52197-25-8','Consistent with Molecular Formula','C14H7N9O2',333.2684,NULL,'ED584E5D9C13F387-FICuS-01-77','884BCB1E8E5D9FC3-FICTS-01-72','ED584E5D9C13F387-uuuuu-01-26','InChI=1S/C14H7N9O2/c15-5-9-10(6-16)19-13-11(18-9)7-3-1-2-4-8(7)12(13)20-21-14(17)22-23(24)25/h1-4H,(H3,17,21,22)/b20-12+','InChIKey=JEKJCFFEUVJLLZ-UDWIEESQSA-N','N#Cc1nc2c(nc1C#N)-c1ccccc1/C2=N\\N=C(/N)N[N+](=O)[O-]','1'),
	(129995,0,1,'52197-26-9','Consistent with Molecular Formula','C14H7N7S',305.3162,NULL,'DD9C261A7F7C4289-FICuS-01-73','DD9C261A7F7C4289-FICTS-01-52','989A1D9621144D67-uuuuu-01-F2','InChI=1S/C14H7N7S/c15-5-9-10(6-16)19-13-11(18-9)7-3-1-2-4-8(7)12(13)20-21-14(17)22/h1-4H,(H3,17,21,22)/b20-12-','InChIKey=PDVGGALNMYQMDY-NDENLUEZSA-N','N#Cc1nc2c(nc1C#N)-c1ccccc1/C2=N/NC(N)=S','1'),
	(129996,2,0,'76325-85-4','Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'DD7AC379DBB661F1-FICuS-01-89','B9103AB2A4F1E4EF-FICTS-01-5A','DD7AC379DBB661F1-uuuuu-01-38','InChI=1S/C19H16N2O3/c22-11(9-14-12-5-1-3-7-16(12)20-18(14)23)10-15-13-6-2-4-8-17(13)21-19(15)24/h1-8,14-15H,9-10H2,(H,20,23)(H,21,24)','InChIKey=FJWZSZSPICWEDJ-UHFFFAOYSA-N','O=C(CC1C(=O)Nc2ccccc21)CC1C(=O)Nc2ccccc21','1'),
	(129997,0,0,'3980-86-7','Consistent with Molecular Formula','C16H11N3',245.283,NULL,'17BA9870B38BB05D-FICuS-01-64','7467B10DBFE63C40-FICTS-01-42','17BA9870B38BB05D-uuuuu-01-13','InChI=1S/C16H11N3/c1-2-6-11(7-3-1)15-10-13-12-8-4-5-9-14(12)17-16(13)19-18-15/h1-10H,(H,17,19)','InChIKey=NUYMULCWBYLYHL-UHFFFAOYSA-N','c1ccc(-c2cc3c4ccccc4nc-3[nH]n2)cc1',NULL),
	(129998,1,1,'964-35-2','Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'521ADB9862A074DA-FICuS-01-60','ECDE8CD084DDF65A-FICTS-01-8C','3682D363464925C6-uuuuu-01-E0','InChI=1S/C16H15N3O/c17-19-15(11-6-2-1-3-7-11)10-13-12-8-4-5-9-14(12)18-16(13)20/h1-9,13H,10,17H2,(H,18,20)/b19-15-','InChIKey=PBYIPVFTLIKILE-CYVLTUHYSA-N','N/N=C(/CC1C(=O)Nc2ccccc21)c1ccccc1','1'),
	(129999,0,0,'22437-96-3','Consistent with Molecular Formula','C14H8N2O10S',396.2846,NULL,'854695AD3CDC4376-FICuS-01-62','854695AD3CDC4376-FICTS-01-41','854695AD3CDC4376-uuuuu-01-11','InChI=1S/C14H8N2O10S/c17-13(18)9-3-1-7(5-11(9)15(21)22)27(25,26)8-2-4-10(14(19)20)12(6-8)16(23)24/h1-6H,(H,17,18)(H,19,20)','InChIKey=OVZZXSOYKIKFFW-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)c2ccc(C(=O)O)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(130000,0,0,NULL,'Consistent with Molecular Formula','C22H46N2O3',386.617,NULL,'50BE645F26DF2B3F-FICuS-01-77','50BE645F26DF2B3F-FICTS-01-56','0CDEDE1EE8300705-uuuuu-01-1D','InChI=1S/C22H46NO.HNO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23(4-2)19-21-24-22-20-23;2-1-3/h3-22H2,1-2H3;(H,2,3)/q+1;/p-1','InChIKey=WXPWBMDNIOTTAO-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(CC)CCOCC1.O=N[O-]',NULL),
	(130001,0,0,'15084-51-2','Consistent with Molecular Formula','C10H13ClO2S',232.7245,NULL,'51B3D69941BBCF58-FICuS-01-6D','51B3D69941BBCF58-FICTS-01-4C','51B3D69941BBCF58-uuuuu-01-1C','InChI=1S/C10H13ClO2S/c1-10(2,3)8-4-6-9(7-5-8)14(11,12)13/h4-7H,1-3H3','InChIKey=YEZADZMMVHWFIY-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(=O)(=O)Cl)cc1',NULL),
	(130002,0,0,'82394-24-9','Consistent with Molecular Formula','C36H74N2',534.994,NULL,'B276EE961A4B09B8-FICuS-01-6C','B276EE961A4B09B8-FICTS-01-4B','B276EE961A4B09B8-uuuuu-01-1B','InChI=1S/C36H74N2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-37-33-35-38(36-34-37)32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3','InChIKey=FZDJATJEILMLBW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN1CCN(CCCCCCCCCCCCCCCC)CC1',NULL),
	(130003,0,0,NULL,'Consistent with Molecular Formula','C12H5Cl2N3O8S',422.1528,NULL,'2E676B9FA30A4869-FICuS-01-62','2E676B9FA30A4869-FICTS-01-41','2E676B9FA30A4869-uuuuu-01-11','InChI=1S/C12H5Cl2N3O8S/c13-8-2-1-6(3-9(8)15(18)19)26(24,25)7-4-10(16(20)21)12(14)11(5-7)17(22)23/h1-5H','InChIKey=ZIVZLVDTTQPAFL-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)c2cc([N+](=O)[O-])c(Cl)c([N+](=O)[O-])c2)ccc1Cl',NULL),
	(130004,0,0,NULL,'Consistent with Molecular Formula','C24H51NO4S',449.7312,'Pyrrolidinium, 1-ethyl-1-hexadecyl-, ethyl sulfate','8B5EE0A63785BFD2-FICuS-01-7C','8B5EE0A63785BFD2-FICTS-01-5B','FB599FBD7EE06681-uuuuu-01-37','InChI=1S/C22H46N.C2H6O4S/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-20-23(4-2)21-18-19-22-23;1-2-6-7(3,4)5/h3-22H2,1-2H3;2H2,1H3,(H,3,4,5)/q+1;/p-1','InChIKey=PBKZHUDIUKNEIP-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(CC)CCCC1.CCOS(=O)(=O)[O-]',NULL),
	(130005,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O6S',420.4794,NULL,'19C4736C86E2F61A-FICuS-01-5E','19C4736C86E2F61A-FICTS-01-3D','19C4736C86E2F61A-uuuuu-01-0D','InChI=1S/C20H24N2O6S/c1-19(2,3)15-9-7-13(11-17(15)21(23)24)29(27,28)14-8-10-16(20(4,5)6)18(12-14)22(25)26/h7-12H,1-6H3','InChIKey=BOALSWLWNVIBIO-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(=O)(=O)c2ccc(C(C)(C)C)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(130006,1,0,NULL,'Consistent with Molecular Formula','C11H16ClNOS2',277.8265,NULL,'0848C05F927CD17A-FICuS-01-5B','0848C05F927CD17A-FICTS-01-3A','08B467BAADF10834-uuuuu-01-0F','InChI=1S/C11H15NOS2.ClH/c1-8-4-3-5-10(6-8)15-11(13)14-9(2)7-12;/h3-6,9H,7,12H2,1-2H3;1H','InChIKey=PPTVNYFDXCIUBF-UHFFFAOYSA-N','Cc1cccc(SC(=O)SC(C)CN)c1.Cl','1'),
	(130007,0,0,'21646-47-9','Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'AEEF1B5544C52B55-FICuS-01-73','AEEF1B5544C52B55-FICTS-01-52','AEEF1B5544C52B55-uuuuu-01-22','InChI=1S/C14H16N2O2S/c1-9-3-5-11(7-13(9)15)19(17,18)12-6-4-10(2)14(16)8-12/h3-8H,15-16H2,1-2H3','InChIKey=WXVXQBUEJSQZIJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(C)c(N)c2)cc1N',NULL),
	(130008,2,0,NULL,'Consistent with Molecular Formula','C31H67?N2O4S',563.9413,NULL,'530F80F3503C1BBD-FICuS-01-5A','530F80F3503C1BBD-FICTS-01-39','530F80F3503C1BBD-uuuuu-01-09','InChI=1S/C30H64N2.CH4O4S/c1-5-7-9-11-13-15-17-19-21-23-25-31(3)27-29-32(4,30-28-31)26-24-22-20-18-16-14-12-10-8-6-2;1-5-6(2,3)4/h5-30H2,1-4H3;1H3,(H,2,3,4)/q+2;/p-1','InChIKey=KJCJASZICHIGOG-UHFFFAOYSA-M','*.CCCCCCCCCCCC[N+]1(C)CC[N+](C)(CCCCCCCCCCCC)CC1.COS(=O)(=O)[O-]','1'),
	(130009,0,2,'57547-40-7','Consistent with Molecular Formula','C13H18N6OS2',338.4448,NULL,'0E1025B271A55530-FICuS-01-23','1E1AD87A76B4BE4E-FICTS-01-65','0E1025B271A55530-uuuuu-01-D2','InChI=1S/C13H18N6OS2/c1-14-12(21)18-16-8-11(17-19-13(22)15-2)9-4-6-10(20-3)7-5-9/h4-8H,1-3H3,(H2,14,18,21)(H2,15,19,22)/b16-8+,17-11+','InChIKey=AAZGSUCYXKMZJG-CATZTCIUSA-N','CNC(=S)N/N=C(\\C=N\\NC(=S)NC)c1ccc(OC)cc1','1'),
	(130010,0,2,'57547-43-0','Consistent with Molecular Formula','C18H20N6S2',384.5162,NULL,'CC8BE24B03776631-FICuS-01-55','4F5F4E7F93AC5890-FICTS-01-57','CC8BE24B03776631-uuuuu-01-04','InChI=1S/C18H20N6S2/c1-19-17(25)23-21-12-16(22-24-18(26)20-2)15-10-8-14(9-11-15)13-6-4-3-5-7-13/h3-12H,1-2H3,(H2,19,23,25)(H2,20,24,26)/b21-12?,22-16+','InChIKey=VYYBWRGWPBULLT-XWQGKMSHSA-N','CNC(=S)N/N=C(\\C=N\\NC(=S)NC)c1ccc(-c2ccccc2)cc1','1'),
	(130011,0,2,'57547-41-8','Consistent with Molecular Formula','C13H18N6S2',322.4454,'Hydrazinecarbothioamide, 2,2\'-[1-(4-methylphenyl)-1,2-ethanediylidene]bis[N-methyl-','8C9AB617974DF7E8-FICuS-01-7E','9F82A340D20957B6-FICTS-01-2A','8C9AB617974DF7E8-uuuuu-01-2D','InChI=1S/C13H18N6S2/c1-9-4-6-10(7-5-9)11(17-19-13(21)15-3)8-16-18-12(20)14-2/h4-8H,1-3H3,(H2,14,18,20)(H2,15,19,21)/b16-8+,17-11+','InChIKey=HSXJZOMZBICYGC-CATZTCIUSA-N','CNC(=S)N/N=C(\\C=N\\NC(=S)NC)c1ccc(C)cc1','1'),
	(130012,0,0,'17101-75-6','Consistent with Molecular Formula','C4H4Br2O2S',275.9424,NULL,'DE70F52428B8BBCA-FICuS-01-84','DE70F52428B8BBCA-FICTS-01-63','DE70F52428B8BBCA-uuuuu-01-33','InChI=1S/C4H4Br2O2S/c1-3(5)9(7,8)4(2)6/h1-2H2','InChIKey=ORZKYOUICSDUQL-UHFFFAOYSA-N','C=C(Br)S(=O)(=O)C(=C)Br',NULL),
	(130013,1,0,'66754-40-3','Consistent with Molecular Formula','C4H8Br2O2S',279.974,'Ethane, 1,2-dibromo-1-(ethylsulfonyl)-','068DF7A96418F9C8-FICuS-01-6D','068DF7A96418F9C8-FICTS-01-4C','068DF7A96418F9C8-uuuuu-01-1C','InChI=1S/C4H8Br2O2S/c1-2-9(7,8)4(6)3-5/h4H,2-3H2,1H3','InChIKey=JVZMTZZUCDWVKG-UHFFFAOYSA-N','CCS(=O)(=O)C(Br)CBr','1'),
	(130014,0,0,'17101-76-7','Consistent with Molecular Formula','C4H7BrO2S',199.0621,NULL,'4D01B2960C83D093-FICuS-01-41','4D01B2960C83D093-FICTS-01-20','4D01B2960C83D093-uuuuu-01-F0','InChI=1S/C4H7BrO2S/c1-3-8(6,7)4(2)5/h2-3H2,1H3','InChIKey=GDTQBQDZEXGJIT-UHFFFAOYSA-N','C=C(Br)S(=O)(=O)CC',NULL),
	(130015,0,0,'1889-59-4','Consistent with Molecular Formula','C4H8O2S',120.166,NULL,'B0003B823A4654ED-FICuS-01-48','B0003B823A4654ED-FICTS-01-27','B0003B823A4654ED-uuuuu-01-F7','InChI=1S/C4H8O2S/c1-3-7(5,6)4-2/h3H,1,4H2,2H3','InChIKey=BJEWLOAZFAGNPE-UHFFFAOYSA-N','C=CS(=O)(=O)CC',NULL),
	(130016,1,0,'30158-56-6','Consistent with Molecular Formula','C9H10BrClO2S',297.5938,NULL,'CA94BF09AE87E5FC-FICuS-01-A1','CA94BF09AE87E5FC-FICTS-01-80','CA94BF09AE87E5FC-uuuuu-01-50','InChI=1S/C9H10BrClO2S/c10-7-14(12,13)6-9(11)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=OMDCQUAMVFOYTJ-UHFFFAOYSA-N','O=S(=O)(CBr)CC(Cl)c1ccccc1','1'),
	(130017,0,1,NULL,'Consistent with Molecular Formula','C9H8Br2O2S',340.029,'II-AS-36','4651D3E9C8C9D25C-FICuS-01-71','4651D3E9C8C9D25C-FICTS-01-50','4651D3E9C8C9D25C-uuuuu-01-20','InChI=1S/C9H8Br2O2S/c10-7-14(12,13)9(11)6-8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=QXNVGYKIANAMDQ-UHFFFAOYSA-N','O=S(=O)(CBr)/C(Br)=C/c1ccccc1','1'),
	(130018,4,0,NULL,'Consistent with Molecular Formula','C14H15BrO2S',327.2353,NULL,'1FE9FDEF4A8477D8-FICuS-01-9C','1FE9FDEF4A8477D8-FICTS-01-7B','1FE9FDEF4A8477D8-uuuuu-01-4B','InChI=1S/C14H15BrO2S/c15-9-18(16,17)14-12-7-6-11(8-12)13(14)10-4-2-1-3-5-10/h1-7,11-14H,8-9H2','InChIKey=YRGRDABMVDDSFZ-UHFFFAOYSA-N','O=S(=O)(CBr)C1C2C=CC(C2)C1c1ccccc1','1'),
	(130019,0,1,NULL,'Consistent with Molecular Formula','C9H9BrO2S',261.1329,NULL,'40D6DA05EEC7FFD5-FICuS-01-98','40D6DA05EEC7FFD5-FICTS-01-77','40D6DA05EEC7FFD5-uuuuu-01-47','InChI=1S/C9H9BrO2S/c10-8-13(11,12)7-6-9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=ZEYVAFAFTVLNDL-UHFFFAOYSA-N','O=S(=O)(/C=C/c1ccccc1)CBr','1'),
	(130020,0,0,'18880-00-7','Consistent with Molecular Formula','C11H15Br',227.1435,'Benzene, 1-(bromomethyl)-4-(1,1-dimethylethyl)-','624068205A0A4C63-FICuS-01-2A','624068205A0A4C63-FICTS-01-09','624068205A0A4C63-uuuuu-01-D9','InChI=1S/C11H15Br/c1-11(2,3)10-6-4-9(8-12)5-7-10/h4-7H,8H2,1-3H3','InChIKey=QZNQSIHCDAGZIA-UHFFFAOYSA-N','CC(C)(C)c1ccc(CBr)cc1',NULL),
	(130021,1,0,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'CB18D6F82545FA9C-FICuS-01-80','CB18D6F82545FA9C-FICTS-01-5F','CB18D6F82545FA9C-uuuuu-01-2F','InChI=1S/C15H21NO/c1-11-5-7-13(8-6-11)9-14-16-15(3,4)10-12(2)17-14/h5-8,12H,9-10H2,1-4H3','InChIKey=FUMZHPHPADRSBI-UHFFFAOYSA-N','Cc1ccc(CC2=NC(C)(C)CC(C)O2)cc1','1'),
	(130022,2,0,'58059-04-4','Consistent with Molecular Formula','C16H17N',223.317,NULL,'475B1639BA7B385B-FICuS-01-5A','475B1639BA7B385B-FICTS-01-39','475B1639BA7B385B-uuuuu-01-09','InChI=1S/C16H17N/c1-12-7-9-13(10-8-12)11-15-16(17-15)14-5-3-2-4-6-14/h2-10,15-17H,11H2,1H3','InChIKey=MWDAQHHYGHIIPU-UHFFFAOYSA-N','Cc1ccc(CC2NC2c2ccccc2)cc1','1'),
	(130023,2,0,'1605-08-9','Consistent with Molecular Formula','C15H15N',209.2902,NULL,'75AE9527E2171991-FICuS-01-43','75AE9527E2171991-FICTS-01-22','75AE9527E2171991-uuuuu-01-F2','InChI=1S/C15H15N/c1-3-7-12(8-4-1)11-14-15(16-14)13-9-5-2-6-10-13/h1-10,14-16H,11H2','InChIKey=HKLCRSPWWWHDBV-UHFFFAOYSA-N','c1ccc(CC2NC2c2ccccc2)cc1','1'),
	(130024,0,1,'58058-97-2','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'1A7EBEDADE95ACCE-FICuS-01-C4','1A7EBEDADE95ACCE-FICTS-01-A3','D662D813A37871D3-uuuuu-01-FA','InChI=1S/C16H17NO/c1-13-7-9-15(10-8-13)12-16(17-18)11-14-5-3-2-4-6-14/h2-10,18H,11-12H2,1H3/b17-16+','InChIKey=KAXRNLNHJHVNNB-WUKNDPDISA-N','Cc1ccc(C/C(Cc2ccccc2)=N/O)cc1','1'),
	(130025,0,2,NULL,'Consistent with Molecular Formula','C32H34N2O2',478.6328,NULL,'2E83C36F63BEF552-FICuS-01-6D','2E83C36F63BEF552-FICTS-01-4C','D662D813A37871D3-uuuuu-01-FA','InChI=1S/2C16H17NO/c2*1-13-7-9-15(10-8-13)12-16(17-18)11-14-5-3-2-4-6-14/h2*2-10,18H,11-12H2,1H3/b2*17-16+','InChIKey=GZNYUVMTJLCJBC-MGLWWPSNSA-N','Cc1ccc(C/C(Cc2ccccc2)=N/O)cc1.Cc1ccc(C/C(Cc2ccccc2)=N/O)cc1','1'),
	(130026,0,0,NULL,'Consistent with Molecular Formula','C21H25NO5',371.4322,NULL,'68113220676183DC-FICuS-01-24','68113220676183DC-FICTS-01-03','68113220676183DC-uuuuu-01-D3','InChI=1S/C21H25NO5/c1-24-18-11-14-7-8-22-16(15(14)12-17(18)23)6-5-13-9-19(25-2)21(27-4)20(10-13)26-3/h9-12,23H,5-8H2,1-4H3','InChIKey=AMLZYOWDQSXOIH-UHFFFAOYSA-N','COc1cc2c(cc1O)C(CCc1cc(OC)c(OC)c(OC)c1)=NCC2',NULL),
	(130027,0,0,NULL,'Consistent with Molecular Formula','C22H28INO5',513.3714,NULL,'EA2C5F674A01A199-FICuS-01-64','EA2C5F674A01A199-FICTS-01-43','D2FD5ECA4769CDC1-uuuuu-01-49','InChI=1S/C22H27NO5.HI/c1-23-9-8-15-12-19(25-2)18(24)13-16(15)17(23)7-6-14-10-20(26-3)22(28-5)21(11-14)27-4;/h10-13H,6-9H2,1-5H3;1H','InChIKey=QPKYWSRGVXWXPM-UHFFFAOYSA-N','COc1cc2c(cc1O)C(CCc1cc(OC)c(OC)c(OC)c1)=[N+](C)CC2.[I-]',NULL),
	(130028,2,0,NULL,'Consistent with Molecular Formula','C22H27NO5',385.459,NULL,'F776833AD876910F-FICuS-01-59','F776833AD876910F-FICTS-01-38','F776833AD876910F-uuuuu-01-08','InChI=1S/C22H27NO5/c1-23-9-8-22-12-18(26-3)16(24)11-14(22)15(23)7-6-13-10-17(25-2)20(27-4)21(28-5)19(13)22/h10-12,15H,6-9H2,1-5H3','InChIKey=AYPIIWGCGUQVNZ-UHFFFAOYSA-N','COC1=CC23CCN(C)C(CCc4cc(OC)c(OC)c(OC)c42)C3=CC1=O','1'),
	(130029,0,0,'40135-87-3','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'AE939EE71709CFC2-FICuS-01-82','AE939EE71709CFC2-FICTS-01-61','AE939EE71709CFC2-uuuuu-01-31','InChI=1S/C16H16O3/c17-14-7-4-12(5-8-14)2-1-3-13-6-9-15-16(10-13)19-11-18-15/h4-10,17H,1-3,11H2','InChIKey=CUJPSAGBFRSSQP-UHFFFAOYSA-N','Oc1ccc(CCCc2ccc3c(c2)OCO3)cc1',NULL),
	(130030,0,1,'63144-60-5','Consistent with Molecular Formula','C23H18O4',358.3928,NULL,'73920BF7C4ACDE55-FICuS-01-79','73920BF7C4ACDE55-FICTS-01-58','73920BF7C4ACDE55-uuuuu-01-28','InChI=1S/C23H18O4/c24-21(12-6-17-7-13-22-23(14-17)27-16-26-22)19-8-10-20(11-9-19)25-15-18-4-2-1-3-5-18/h1-14H,15-16H2','InChIKey=NYTYXHXJVPYISB-UHFFFAOYSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1ccc(OCc2ccccc2)cc1','1'),
	(130031,0,1,'63144-58-1','Consistent with Molecular Formula','C23H20O3',344.4092,NULL,'5606A4643204AD45-FICuS-01-2E','5606A4643204AD45-FICTS-01-0D','5606A4643204AD45-uuuuu-01-DD','InChI=1S/C23H20O3/c1-25-21-13-11-20(12-14-21)23(24)15-10-18-8-5-9-22(16-18)26-17-19-6-3-2-4-7-19/h2-16H,17H2,1H3','InChIKey=HQVHDJLZQNBUPX-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2cccc(OCc3ccccc3)c2)cc1','1'),
	(130032,0,0,'40135-90-8','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'3F000C62A3A572AE-FICuS-01-54','3F000C62A3A572AE-FICTS-01-33','3F000C62A3A572AE-uuuuu-01-03','InChI=1S/C16H14O3/c17-12-3-6-16(7-4-12)5-1-2-11-8-14-15(9-13(11)16)19-10-18-14/h3-4,6-9H,1-2,5,10H2','InChIKey=CLIQZJYEUQLIOJ-UHFFFAOYSA-N','O=C1C=CC2(C=C1)CCCc1cc3c(cc12)OCO3',NULL),
	(130033,0,0,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'A345E44697132BE1-FICuS-01-45','A345E44697132BE1-FICTS-01-24','A345E44697132BE1-uuuuu-01-F4','InChI=1S/C20H21NO5/c1-14(22)21(12-17-5-8-19-20(11-17)25-13-24-19)10-9-16-3-6-18(7-4-16)26-15(2)23/h3-8,11H,9-10,12-13H2,1-2H3','InChIKey=HXEYDLIRMIWXQN-UHFFFAOYSA-N','CC(=O)Oc1ccc(CCN(Cc2ccc3c(c2)OCO3)C(C)=O)cc1',NULL),
	(130034,1,0,'2730-71-4','Consistent with Molecular Formula','C22H25NO5S',415.5032,'THIOCOLCHICINE\nTHIOCOLCHICINE\nThiocolchicine\nColchicine, 10-demethoxy-10-(methylthio)-\nAcetamide, N-[5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, (S)-\nColchicine, 10-thio-','57B81243995349A7-FICuS-01-36','57B81243995349A7-FICTS-01-15','7A80CEE76EC8AAA3-uuuuu-01-46','InChI=1S/C22H25NO5S/c1-12(24)23-16-8-6-13-10-18(26-2)21(27-3)22(28-4)20(13)14-7-9-19(29-5)17(25)11-15(14)16/h7,9-11,16H,6,8H2,1-5H3,(H,23,24)/t16-/m0/s1','InChIKey=CMEGANPVAXDBPL-INIZCTEOSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(130035,1,0,'55511-34-7','Consistent with Molecular Formula','C23H27NO5S',429.53,NULL,'CD66B35DE631FE4F-FICuS-01-8C','CD66B35DE631FE4F-FICTS-01-6B','CD66B35DE631FE4F-uuuuu-01-3B','InChI=1S/C23H27NO5S/c1-6-30-20-10-8-15-16(12-18(20)26)17(24-13(2)25)9-7-14-11-19(27-3)22(28-4)23(29-5)21(14)15/h8,10-12,17H,6-7,9H2,1-5H3,(H,24,25)','InChIKey=RBYMBFVKGIFJKT-UHFFFAOYSA-N','CCSc1ccc2c(cc1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(130036,1,0,'55538-32-4','Consistent with Molecular Formula','C25H31NO5S',457.5836,NULL,'C5D48E68CB927994-FICuS-01-6F','C5D48E68CB927994-FICTS-01-4E','C5D48E68CB927994-uuuuu-01-1E','InChI=1S/C25H31NO5S/c1-6-7-12-32-22-11-9-17-18(14-20(22)28)19(26-15(2)27)10-8-16-13-21(29-3)24(30-4)25(31-5)23(16)17/h9,11,13-14,19H,6-8,10,12H2,1-5H3,(H,26,27)','InChIKey=GWKUQMIYSWSHTC-UHFFFAOYSA-N','CCCCSc1ccc2c(cc1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(130037,1,0,'55511-35-8','Consistent with Molecular Formula','C27H35NO5S',485.6372,NULL,'668ACAF2BE63333C-FICuS-01-74','668ACAF2BE63333C-FICTS-01-53','668ACAF2BE63333C-uuuuu-01-23','InChI=1S/C27H35NO5S/c1-6-7-8-9-14-34-24-13-11-19-20(16-22(24)30)21(28-17(2)29)12-10-18-15-23(31-3)26(32-4)27(33-5)25(18)19/h11,13,15-16,21H,6-10,12,14H2,1-5H3,(H,28,29)','InChIKey=DKXHUIXXCRCQIK-UHFFFAOYSA-N','CCCCCCSc1ccc2c(cc1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(130038,1,0,'76129-12-9','Consistent with Molecular Formula','C28H29NO5S',491.6008,'Acetamide, N-[5,6,7,9-tetrahydro-1,2,3-trimethoxy-9-oxo-10-[(phenylmethyl)thio]benzo[c]heptalen-7-yl]-, (S)-','342A12196DE79A0B-FICuS-01-50','342A12196DE79A0B-FICTS-01-2F','DCAEAA056F56FBEB-uuuuu-01-60','InChI=1S/C28H29NO5S/c1-17(30)29-22-12-10-19-14-24(32-2)27(33-3)28(34-4)26(19)20-11-13-25(23(31)15-21(20)22)35-16-18-8-6-5-7-9-18/h5-9,11,13-15,22H,10,12,16H2,1-4H3,(H,29,30)/t22-/m0/s1','InChIKey=GBYSTLGOMHZCPZ-QFIPXVFZSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SCc3ccccc3)c(=O)cc1C(NC(C)=O)CC2','1'),
	(130039,1,0,'55511-31-4','Consistent with Molecular Formula','C21H25NO4S',387.4928,NULL,'1606B169815C1F23-FICuS-01-33','1606B169815C1F23-FICTS-01-12','1606B169815C1F23-uuuuu-01-E2','InChI=1S/C21H25NO4S/c1-5-27-18-9-7-13-14(11-16(18)23)15(22)8-6-12-10-17(24-2)20(25-3)21(26-4)19(12)13/h7,9-11,15H,5-6,8,22H2,1-4H3','InChIKey=SALJTDFCUQSXJS-UHFFFAOYSA-N','CCSc1ccc2c(cc1=O)C(N)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(130040,1,0,'55511-32-5','Consistent with Molecular Formula','C23H29NO4S',415.5464,NULL,'F68DEE2915F4750B-FICuS-01-72','F68DEE2915F4750B-FICTS-01-51','F68DEE2915F4750B-uuuuu-01-21','InChI=1S/C23H29NO4S/c1-5-6-11-29-20-10-8-15-16(13-18(20)25)17(24)9-7-14-12-19(26-2)22(27-3)23(28-4)21(14)15/h8,10,12-13,17H,5-7,9,11,24H2,1-4H3','InChIKey=CWRLHXYQDDSODE-UHFFFAOYSA-N','CCCCSc1ccc2c(cc1=O)C(N)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(130041,6,0,'66568-82-9','Consistent with Molecular Formula','C26H33NO9S',535.608,'Benzo[a]heptalen-9(5H)-one, 7-(.beta.-D-glucopyranosylamino)-6,7-dihydro-1,2,3-trimethoxy-10-(methylthio)-, (S)-','3470C37F013C37CD-FICuS-01-50','3470C37F013C37CD-FICTS-01-2F','B167FCE01F8AFDAD-uuuuu-01-53','InChI=1S/C26H33NO9S/c1-33-17-9-12-5-7-15(27-26-23(32)22(31)21(30)18(11-28)36-26)14-10-16(29)19(37-4)8-6-13(14)20(12)25(35-3)24(17)34-2/h6,8-10,15,18,21-23,26-28,30-32H,5,7,11H2,1-4H3/t15-,18?,21?,22?,23?,26?/m0/s1','InChIKey=ACIAPWKOTHFOAA-XQMHFWANSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC1OC(CO)C(O)C(O)C1O)CC2','1'),
	(130042,6,0,'66767-18-8','Consistent with Molecular Formula','C27H35NO9S',549.6348,'Benzo[a]heptalen-9(5H)-one, 10(ethylthio)-7-(.beta.-D-glucopyranosylamino)-6,7-dihydro-1,2,3-trimethoxy-, (S)-','D6D9CA2126C26CB1-FICuS-01-6E','D6D9CA2126C26CB1-FICTS-01-4D','5C5E6F57862EBE91-uuuuu-01-26','InChI=1S/C27H35NO9S/c1-5-38-20-9-7-14-15(11-17(20)30)16(28-27-24(33)23(32)22(31)19(12-29)37-27)8-6-13-10-18(34-2)25(35-3)26(36-4)21(13)14/h7,9-11,16,19,22-24,27-29,31-33H,5-6,8,12H2,1-4H3/t16-,19?,22?,23?,24?,27?/m0/s1','InChIKey=GQVWLSDYJIVSGP-MPVWKRLLSA-N','CCSc1ccc2c(cc1=O)C(NC1OC(CO)C(O)C(O)C1O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(130043,2,0,NULL,'No Comparision - Unparameterized Atom - Pt(a8) connected atoms =[ N N Cl Cl ]','C6H12Cl2N2Pt',378.1702,NULL,'95F78CA3AD8600F1-FICuS-01-6B','95F78CA3AD8600F1-FICTS-01-4A','95F78CA3AD8600F1-uuuuu-01-1A','InChI=1S/2C3H6N.2ClH.Pt/c2*1-3-2-4-3;;;/h2*3H,2H2,1H3;2*1H;/q2*-1;;;+4/p-2','InChIKey=YCBRUFXJNLZPFA-UHFFFAOYSA-L','CC1CN1[Pt](Cl)(Cl)N1CC1C','1'),
	(130044,1,0,'77547-04-7','Consistent with Molecular Formula','C15H17NO4S',307.3636,NULL,'79804622EBB4E908-FICuS-01-50','79804622EBB4E908-FICTS-01-2F','79804622EBB4E908-uuuuu-01-FF','InChI=1S/C15H17NO4S/c1-11-10-14(20-15(11)17)12-4-6-13(7-5-12)21(18,19)16-8-2-3-9-16/h4-7,14H,1-3,8-10H2','InChIKey=VCLLOGNWAYZYBY-UHFFFAOYSA-N','C=C1CC(c2ccc(S(=O)(=O)N3CCCC3)cc2)OC1=O','1'),
	(130045,0,0,NULL,'Consistent with Molecular Formula','C24H22O2',342.4366,NULL,'9CB5A3924BF6153A-FICuS-01-65','9CB5A3924BF6153A-FICTS-01-44','9CB5A3924BF6153A-uuuuu-01-14','InChI=1S/C24H22O2/c1-19(17-18-26-24(25)22-15-9-4-10-16-22)23(20-11-5-2-6-12-20)21-13-7-3-8-14-21/h2-16H,17-18H2,1H3','InChIKey=WCYGABHTSCNASX-UHFFFAOYSA-N','CC(CCOC(=O)c1ccccc1)=C(c1ccccc1)c1ccccc1',NULL),
	(130046,0,0,'7574-01-8','Consistent with Molecular Formula','C9H13ClFNO',205.6592,NULL,'1349F081199DCBE5-FICuS-01-5D','1349F081199DCBE5-FICTS-01-3C','13B55764261012AB-uuuuu-01-D6','InChI=1S/C9H12FNO.ClH/c1-12-9-3-2-7(4-5-11)6-8(9)10;/h2-3,6H,4-5,11H2,1H3;1H','InChIKey=YRTJPHFTZRZGPB-UHFFFAOYSA-N','COc1ccc(CCN)cc1F.Cl',NULL),
	(130047,1,0,NULL,'Consistent with Molecular Formula','C24H19Cl2NO3',440.325,NULL,'43DF3B9CC69F4098-FICuS-01-76','43DF3B9CC69F4098-FICTS-01-55','43DF3B9CC69F4098-uuuuu-01-25','InChI=1S/C24H19Cl2NO3/c1-16-21-8-3-4-9-22(21)27(2)24(16,15-29-20-12-10-18(25)11-13-20)30-23(28)17-6-5-7-19(26)14-17/h3-14H,1,15H2,2H3','InChIKey=JBORMNBMSSZGCP-UHFFFAOYSA-N','C=C1c2ccccc2N(C)C1(COc1ccc(Cl)cc1)OC(=O)c1cccc(Cl)c1','1'),
	(130048,1,0,NULL,'Consistent with Molecular Formula','C25H21Cl2NO3',454.3518,NULL,'442071D9F5887512-FICuS-01-30','442071D9F5887512-FICTS-01-0F','442071D9F5887512-uuuuu-01-DF','InChI=1S/C25H21Cl2NO3/c1-3-28-23-10-5-4-9-22(23)17(2)25(28,16-30-21-13-11-19(26)12-14-21)31-24(29)18-7-6-8-20(27)15-18/h4-15H,2-3,16H2,1H3','InChIKey=XXPQJAWHTRVEKG-UHFFFAOYSA-N','C=C1c2ccccc2N(CC)C1(COc1ccc(Cl)cc1)OC(=O)c1cccc(Cl)c1','1'),
	(130049,0,0,'54109-63-6','Consistent with Molecular Formula','C19H20ClNO2',329.8255,NULL,'7729ACE3B5F239E1-FICuS-01-6D','7729ACE3B5F239E1-FICTS-01-4C','7729ACE3B5F239E1-uuuuu-01-1C','InChI=1S/C19H20ClNO2/c1-3-22-12-17-16-6-4-5-7-18(16)21(2)19(17)13-23-15-10-8-14(20)9-11-15/h4-11H,3,12-13H2,1-2H3','InChIKey=XDLCUZHVUHPQLM-UHFFFAOYSA-N','CCOCc1c(COc2ccc(Cl)cc2)n(C)c2ccccc12',NULL),
	(130050,0,0,'54109-62-5','Consistent with Molecular Formula','C18H18ClNO2',315.7987,NULL,'2F28CE9482F23E68-FICuS-01-66','2F28CE9482F23E68-FICTS-01-45','2F28CE9482F23E68-uuuuu-01-15','InChI=1S/C18H18ClNO2/c1-20-17-6-4-3-5-15(17)16(11-21-2)18(20)12-22-14-9-7-13(19)8-10-14/h3-10H,11-12H2,1-2H3','InChIKey=ZJBDIVYCUMSCSI-UHFFFAOYSA-N','COCc1c(COc2ccc(Cl)cc2)n(C)c2ccccc12',NULL),
	(130051,0,0,'54185-93-2','Consistent with Molecular Formula','C18H18ClNO',299.7993,NULL,'5EEE68E57B4AE0B4-FICuS-01-8C','5EEE68E57B4AE0B4-FICTS-01-6B','5EEE68E57B4AE0B4-uuuuu-01-3B','InChI=1S/C18H18ClNO/c1-15-14-17(10-11-18(15)19)21-13-7-6-12-20(2)16-8-4-3-5-9-16/h3-5,8-11,14H,12-13H2,1-2H3','InChIKey=SIZYFCYBMARMHG-UHFFFAOYSA-N','Cc1cc(OCC#CCN(C)c2ccccc2)ccc1Cl',NULL),
	(130052,0,0,'54186-01-5','Consistent with Molecular Formula','C19H21NO',279.381,NULL,'706ABD0A9EED99BA-FICuS-01-98','706ABD0A9EED99BA-FICTS-01-77','706ABD0A9EED99BA-uuuuu-01-47','InChI=1S/C19H21NO/c1-16-13-17(2)15-19(14-16)21-12-8-7-11-20(3)18-9-5-4-6-10-18/h4-6,9-10,13-15H,11-12H2,1-3H3','InChIKey=JJNMJFLVHJQKDA-UHFFFAOYSA-N','Cc1cc(C)cc(OCC#CCN(C)c2ccccc2)c1',NULL),
	(130053,0,0,'54186-04-8','Consistent with Molecular Formula','C18H18BrNO',344.2503,NULL,'48C6B4F68FE2DECA-FICuS-01-A0','48C6B4F68FE2DECA-FICTS-01-7F','48C6B4F68FE2DECA-uuuuu-01-4F','InChI=1S/C18H18BrNO/c1-2-20(17-8-4-3-5-9-17)14-6-7-15-21-18-12-10-16(19)11-13-18/h3-5,8-13H,2,14-15H2,1H3','InChIKey=VCMWGGRQLWBCLQ-UHFFFAOYSA-N','CCN(CC#CCOc1ccc(Br)cc1)c1ccccc1',NULL),
	(130054,0,0,'54186-05-9','Consistent with Molecular Formula','C18H18BrNO',344.2503,NULL,'291BF52F8853B965-FICuS-01-56','291BF52F8853B965-FICTS-01-35','291BF52F8853B965-uuuuu-01-05','InChI=1S/C18H18BrNO/c1-15-5-9-17(10-6-15)20(2)13-3-4-14-21-18-11-7-16(19)8-12-18/h5-12H,13-14H2,1-2H3','InChIKey=JERJECZSWYKHGQ-UHFFFAOYSA-N','Cc1ccc(N(C)CC#CCOc2ccc(Br)cc2)cc1',NULL),
	(130055,0,0,NULL,'Consistent with Molecular Formula','C25H28N2O2',388.5084,'Octyl-5,12-dihydrobenzo[b]phenazine-2 -carboxylate','3E7A26999D1280DB-FICuS-01-5F','3E7A26999D1280DB-FICTS-01-3E','3E7A26999D1280DB-uuuuu-01-0E','InChI=1S/C25H28N2O2/c1-2-3-4-5-6-9-14-29-25(28)20-12-13-21-22(17-20)27-24-16-19-11-8-7-10-18(19)15-23(24)26-21/h7-8,10-13,15-17,26-27H,2-6,9,14H2,1H3','InChIKey=GFGUEPKKDUXTLB-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccc2c(c1)Nc1cc3ccccc3cc1N2',NULL),
	(130056,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O2',386.4926,NULL,'778B230A0F59190D-FICuS-01-47','778B230A0F59190D-FICTS-01-26','778B230A0F59190D-uuuuu-01-F6','InChI=1S/C25H26N2O2/c1-2-3-4-5-6-9-14-29-25(28)20-12-13-21-22(17-20)27-24-16-19-11-8-7-10-18(19)15-23(24)26-21/h7-8,10-13,15-17H,2-6,9,14H2,1H3','InChIKey=JQPGWAJCTBPZLI-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccc2nc3cc4ccccc4cc3nc2c1',NULL),
	(130057,1,0,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'9A55F4EA4CA8BA5B-FICuS-01-95','9A55F4EA4CA8BA5B-FICTS-01-74','9A55F4EA4CA8BA5B-uuuuu-01-44','InChI=1S/C10H8N2O4/c1-7(13)16-10(6-11)8-3-2-4-9(5-8)12(14)15/h2-5,10H,1H3','InChIKey=ARCMTJVHTRNBFI-UHFFFAOYSA-N','CC(=O)OC(C#N)c1cccc([N+](=O)[O-])c1','1'),
	(130058,0,0,'54185-98-7','Consistent with Molecular Formula','C18H18ClNO',299.7993,NULL,'4967D797FD34719D-FICuS-01-62','4967D797FD34719D-FICTS-01-41','4967D797FD34719D-uuuuu-01-11','InChI=1S/C18H18ClNO/c1-2-20(17-8-4-3-5-9-17)14-6-7-15-21-18-12-10-16(19)11-13-18/h3-5,8-13H,2,14-15H2,1H3','InChIKey=JTPUBJKYNDBBIJ-UHFFFAOYSA-N','CCN(CC#CCOc1ccc(Cl)cc1)c1ccccc1',NULL),
	(130059,0,0,NULL,'Consistent with Molecular Formula','C18H18N6O9',462.375,NULL,'FE161E78F5A6537C-FICuS-01-72','FE161E78F5A6537C-FICTS-01-51','FE161E78F5A6537C-uuuuu-01-21','InChI=1S/C18H18N6O9/c1-19-7(25)16(8(26)20(2)13(19)31)17(9(27)21(3)14(32)22(4)10(17)28)18(16)11(29)23(5)15(33)24(6)12(18)30/h1-6H3','InChIKey=BHJHEIWZFRYJIB-UHFFFAOYSA-N','CN1C(=O)N(C)C(=O)C2(C1=O)C1(C(=O)N(C)C(=O)N(C)C1=O)C21C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(130060,0,0,'39115-73-6','Consistent with Molecular Formula','C12H12N4O',228.253,NULL,'BFAC9B1A812003B5-FICuS-01-65','5AF16504C9B5CE9F-FICTS-01-5C','BFAC9B1A812003B5-uuuuu-01-14','InChI=1S/C12H12N4O/c17-8-6-13-11-9-3-1-2-4-10(9)12-14-5-7-16(12)15-11/h1-5,7,17H,6,8H2,(H,13,15)','InChIKey=VIUPWAMDEFIFQQ-UHFFFAOYSA-N','OCCNc1nn2ccnc2c2ccccc12',NULL),
	(130061,0,0,'55316-26-2','Consistent with Molecular Formula','C12H10ClN3O',247.6835,NULL,'D290919F8DCAEC9A-FICuS-01-91','D290919F8DCAEC9A-FICTS-01-70','D290919F8DCAEC9A-uuuuu-01-40','InChI=1S/C12H10ClN3O/c13-11-4-2-1-3-10(11)12(17)16-8-9-7-14-5-6-15-9/h1-7H,8H2,(H,16,17)','InChIKey=QKRINJXFEADNRY-UHFFFAOYSA-N','O=C(NCc1cnccn1)c1ccccc1Cl',NULL),
	(130062,0,0,'55316-33-1','Consistent with Molecular Formula','C7H8ClN3O',185.6127,NULL,'5987FB564ACA8DD4-FICuS-01-84','5987FB564ACA8DD4-FICTS-01-63','5987FB564ACA8DD4-uuuuu-01-33','InChI=1S/C7H8ClN3O/c8-3-7(12)11-5-6-4-9-1-2-10-6/h1-2,4H,3,5H2,(H,11,12)','InChIKey=ICGVBGVPOKOSQZ-UHFFFAOYSA-N','O=C(CCl)NCc1cnccn1',NULL),
	(130063,0,0,'55316-35-3','Consistent with Molecular Formula','C7H8N6O',192.1798,NULL,'61ECC6C15F0142DE-FICuS-01-6E','BBD11799891B5051-FICTS-01-28','61ECC6C15F0142DE-uuuuu-01-1D','InChI=1S/C7H8N6O/c8-13-12-5-7(14)11-4-6-3-9-1-2-10-6/h1-3H,4-5H2,(H,11,14)','InChIKey=HLVQAZWXHDHJIX-UHFFFAOYSA-N','[N-]=[N+]=NCC(=O)NCc1cnccn1',NULL),
	(130064,0,2,'20164-02-7','Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'79B655C1C9044F6C-FICuS-01-60','79B655C1C9044F6C-FICTS-01-3F','79B655C1C9044F6C-uuuuu-01-0F','InChI=1S/C8H7NO3/c10-9(11)6-2-1-4-8-5-3-7-12-8/h1-7H','InChIKey=VVYPXKHTNVZRQI-UHFFFAOYSA-N','O=[N+]([O-])/C=C/C=C/c1ccco1','1'),
	(130065,0,1,'14796-28-2','Consistent with Molecular Formula','C14H9Cl2N3O3',338.1494,'F 413\nF-413\nClodanolene\n1-[[5-(3,4-Dichlorophenyl)furfurylidene]amino]hydantoin\n2,4-Imidazolidinedione, 1-[[[5-(3,4-dichlorophenyl)-2-furanyl]methylene]amino]-','4BABF368FE718F8C-FICuS-01-93','515428471DB3921E-FICTS-01-15','4BABF368FE718F8C-uuuuu-01-42','InChI=1S/C14H9Cl2N3O3/c15-10-3-1-8(5-11(10)16)12-4-2-9(22-12)6-17-19-7-13(20)18-14(19)21/h1-6H,7H2,(H,18,20,21)','InChIKey=HIQONTNPQNNMST-UHFFFAOYSA-N','O=C1CN(/N=C/c2ccc(-c3ccc(Cl)c(Cl)c3)o2)C(=O)N1','1'),
	(130066,0,1,'5579-89-5','Consistent with Molecular Formula','C8H10N4O4',226.1914,'Nifursemizone\nNF-161\nEtafurazone\n5-Nitro-2-furaldehyde 2-ethylsemicarbazone\nHydrazinecarboxamide, 1-ethyl-2-[(5-nitro-2-furanyl)methylene]-\n2-Furaldehyde, 5-nitro-, 2-ethylsemicarbazone','B8EA98840051CF7A-FICuS-01-6B','B8EA98840051CF7A-FICTS-01-4A','B9CD187C7563ACD7-uuuuu-01-2F','InChI=1S/C8H10N4O4/c1-2-11(8(9)13)10-5-6-3-4-7(16-6)12(14)15/h3-5H,2H2,1H3,(H2,9,13)/b10-5+','InChIKey=JGPNCLKRECLYTO-BJMVGYQFSA-N','CCN(/N=C/c1ccc([N+](=O)[O-])o1)C(N)=O','1'),
	(130067,1,1,'59811-34-6','Consistent with Molecular Formula','C13H16N4O6',324.2926,NULL,'57D32588A28223FF-FICuS-01-4F','57D32588A28223FF-FICTS-01-2E','57D32588A28223FF-uuuuu-01-FE','InChI=1S/C13H16N4O6/c18-13-16(14-7-10-1-2-12(22-10)17(19)20)9-11(23-13)8-15-3-5-21-6-4-15/h1-2,7,11H,3-6,8-9H2','InChIKey=YVQVOQKFMFRVGR-UHFFFAOYSA-N','O=C1OC(CN2CCOCC2)CN1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(130068,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'6E907CC2047DCE12-FICuS-01-64','6E907CC2047DCE12-FICTS-01-43','17A9B3C113C10027-uuuuu-01-E2','InChI=1S/C7H6O3.C6H12N2/c8-6-4-2-1-3-5(6)7(9)10;1-3-7-5-2-6-8(7)4-1/h1-4,8H,(H,9,10);1-6H2','InChIKey=KYTOXLSCLCTQJI-UHFFFAOYSA-N','C1CN2CCCN2C1.O=C(O)c1ccccc1O',NULL),
	(130069,0,1,NULL,'Consistent with Molecular Formula','C6H7N5O2',181.1536,NULL,'EC7E3F5D719BB187-FICuS-01-82','2BCE91FC4E35F9C5-FICTS-01-6D','EC7E3F5D719BB187-uuuuu-01-31','InChI=1S/C6H7N5O2/c7-6(10-11(12)13)9-5-3-1-2-4-8-5/h1-4H,(H3,7,8,9,10)','InChIKey=SPUYZKOEXJJZQF-UHFFFAOYSA-N','N/C(=N\\[N+](=O)[O-])Nc1ccccn1','1'),
	(130070,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H9N5O2 in C6H7N5O2','C6H9N5O2',183.1694,NULL,'5D7B6A62B8A8B863-FICuS-01-6E','5D7B6A62B8A8B863-FICTS-01-4D','5D7B6A62B8A8B863-uuuuu-01-1D','InChI=1S/C6H9N5O2/c7-6(10-11(12)13)9-5-2-1-3-8-4-5/h1-4,6,9-10H,7H2','InChIKey=ZIKVQBQPSBECOV-UHFFFAOYSA-N','NC(Nc1cccnc1)N[N+](=O)[O-]','1'),
	(130071,0,1,NULL,'Consistent with Molecular Formula','C7H9N5O2',195.1804,NULL,'E0036E331AB58DBD-FICuS-01-6B','0DFE58BBE39660E3-FICTS-01-5B','E0036E331AB58DBD-uuuuu-01-1A','InChI=1S/C7H9N5O2/c1-11(7(8)10-12(13)14)6-3-2-4-9-5-6/h2-5H,1H3,(H2,8,10)','InChIKey=KIBBTGKALFWILZ-UHFFFAOYSA-N','CN(/C(N)=N/[N+](=O)[O-])c1cccnc1','1'),
	(130072,0,1,NULL,'Consistent with Molecular Formula','C8H7N5O2S',237.2356,'Guanidine, N-2-benzothiazolyl-N\'-nitro-','12254E5319888D60-FICuS-01-2E','1A0CAE3C39171828-FICTS-01-2E','12254E5319888D60-uuuuu-01-DD','InChI=1S/C8H7N5O2S/c9-7(12-13(14)15)11-8-10-5-3-1-2-4-6(5)16-8/h1-4H,(H3,9,10,11,12)','InChIKey=SJGOBKSGQDUOOY-UHFFFAOYSA-N','N/C(=N\\[N+](=O)[O-])Nc1nc2ccccc2s1','1'),
	(130073,2,0,NULL,'Consistent with Molecular Formula','C22H36BrNO2',426.4359,NULL,'3DF55DE9A9D3A61E-FICuS-01-8E','3DF55DE9A9D3A61E-FICTS-01-6D','D23183CF58400FA3-uuuuu-01-FF','InChI=1S/C22H35NO2.BrH/c1-3-5-6-7-8-9-14-23-15-13-20(21(17-23)22(25)4-2)18-11-10-12-19(24)16-18;/h10-12,16,20-21,24H,3-9,13-15,17H2,1-2H3;1H','InChIKey=GQEXWKQZYDEVQI-UHFFFAOYSA-N','Br.CCCCCCCCN1CCC(c2cccc(O)c2)C(C(=O)CC)C1','1'),
	(130074,0,0,'50833-66-4','Consistent with Molecular Formula','C17H26BrNO2',356.3019,NULL,'55A9B87463A53936-FICuS-01-44','55A9B87463A53936-FICTS-01-23','BA6D66529236908B-uuuuu-01-FD','InChI=1S/C17H25NO2.BrH/c1-3-10-18-11-8-17(9-12-18,16(20)4-2)14-6-5-7-15(19)13-14;/h5-7,13,19H,3-4,8-12H2,1-2H3;1H','InChIKey=MPZCIMIYZKWJDA-UHFFFAOYSA-N','Br.CCCN1CCC(C(=O)CC)(c2cccc(O)c2)CC1',NULL),
	(130075,0,0,'50833-69-7','Consistent with Molecular Formula','C21H34BrNO2',412.4091,NULL,'A699ADDEDEB40A13-FICuS-01-92','A699ADDEDEB40A13-FICTS-01-71','495D73F82F27A3AE-uuuuu-01-1F','InChI=1S/C21H33NO2.BrH/c1-3-5-6-7-8-14-22-15-12-21(13-16-22,20(24)4-2)18-10-9-11-19(23)17-18;/h9-11,17,23H,3-8,12-16H2,1-2H3;1H','InChIKey=GUUNOZSNNNLUSB-UHFFFAOYSA-N','Br.CCCCCCCN1CCC(C(=O)CC)(c2cccc(O)c2)CC1',NULL),
	(130076,0,0,'34798-79-3','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'CFA96BD64CA8754A-FICuS-01-8D','CFA96BD64CA8754A-FICTS-01-6C','CFA96BD64CA8754A-uuuuu-01-3C','InChI=1S/C14H19NO/c1-2-13(16)14(8-10-15-11-9-14)12-6-4-3-5-7-12/h3-7,15H,2,8-11H2,1H3','InChIKey=JKRWYYCQYDMMBO-UHFFFAOYSA-N','CCC(=O)C1(c2ccccc2)CCNCC1',NULL),
	(130077,0,1,NULL,'Consistent with Molecular Formula','C12H12N4OS',260.313,NULL,'EAD8DD4F1DD45E4A-FICuS-01-A7','5739B1867181B62E-FICTS-01-1F','EAD8DD4F1DD45E4A-uuuuu-01-56','InChI=1S/C12H12N4OS/c1-7-9(6-14-16-12(13)18)11(17)8-4-2-3-5-10(8)15-7/h2-6H,1H3,(H,15,17)(H3,13,16,18)','InChIKey=PJPQARWLTGLGSW-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c(=O)c1/C=N/NC(N)=S','1'),
	(130078,0,0,'1192-34-3','Consistent with Molecular Formula','C4H6N2O',98.1042,NULL,'7C1437A5CB81F56F-FICuS-01-6B','A4A115B6EBCDBAA5-FICTS-01-72','7C1437A5CB81F56F-uuuuu-01-1A','InChI=1S/C4H6N2O/c1-3-2-5-4(7)6-3/h2H,1H3,(H2,5,6,7)','InChIKey=MCSCIFLXNFLCDV-UHFFFAOYSA-N','Cc1c[nH]c(=O)[nH]1',NULL),
	(130079,0,0,'31349-16-3','Consistent with Molecular Formula','C15H18N2O3S',306.3788,NULL,'0DA0A13C42ED8735-FICuS-01-5A','1B85B748205699CB-FICTS-01-2F','0DA0A13C42ED8735-uuuuu-01-09','InChI=1S/C15H18N2O3S/c1-19-14(20-2)12-11(13(18)17-15(21)16-12)9-8-10-6-4-3-5-7-10/h3-7,14H,8-9H2,1-2H3,(H2,16,17,18,21)','InChIKey=LXINOEIIIAGIEO-UHFFFAOYSA-N','COC(OC)c1[nH]c(=S)[nH]c(=O)c1CCc1ccccc1',NULL),
	(130080,0,0,'21326-08-9','Consistent with Molecular Formula','C14H15BrN2O3S',371.2481,NULL,'8F713C6A8C5CE1A8-FICuS-01-7C','A0295A7578B2892A-FICTS-01-2B','8F713C6A8C5CE1A8-uuuuu-01-2B','InChI=1S/C14H15BrN2O3S/c1-19-13(20-2)11-10(12(18)17-14(21)16-11)7-8-3-5-9(15)6-4-8/h3-6,13H,7H2,1-2H3,(H2,16,17,18,21)','InChIKey=LRIMCXZUTXNWNO-UHFFFAOYSA-N','COC(OC)c1[nH]c(=S)[nH]c(=O)c1Cc1ccc(Br)cc1',NULL),
	(130081,0,0,'21326-06-7','Consistent with Molecular Formula','C14H15ClN2O3S',326.7971,NULL,'BEB489DCE0BC5EA4-FICuS-01-A5','EDA2532D2A479FA3-FICTS-01-51','BEB489DCE0BC5EA4-uuuuu-01-54','InChI=1S/C14H15ClN2O3S/c1-19-13(20-2)11-9(12(18)17-14(21)16-11)7-8-5-3-4-6-10(8)15/h3-6,13H,7H2,1-2H3,(H2,16,17,18,21)','InChIKey=ADEBDJWWGIFHFH-UHFFFAOYSA-N','COC(OC)c1[nH]c(=S)[nH]c(=O)c1Cc1ccccc1Cl',NULL),
	(130082,0,0,NULL,'Consistent with Molecular Formula','C11H9N2O2S',233.2643,NULL,'FBA48845C0EE0AE7-FICuS-01-87','FBA48845C0EE0AE7-FICTS-01-66','C2550D15A2F93744-uuuuu-01-F3','InChI=1S/C11H8N2O2S/c14-7-9-6-10(15)12-11(16)13(9)8-4-2-1-3-5-8/h1-7H,(H,12,15,16)/p+1','InChIKey=CXWDWFLDLQCKEE-UHFFFAOYSA-O','O=Cc1cc(=O)[nH]c(S)[n+]1-c1ccccc1',NULL),
	(130083,0,0,'31539-53-4','Consistent with Molecular Formula','C18H19N3O3',325.3664,NULL,'7CE286A449CCAC3D-FICuS-01-89','CD2141BC2D041A92-FICTS-01-31','7CE286A449CCAC3D-uuuuu-01-38','InChI=1S/C18H19N3O3/c1-23-17(24-2)15-14(16(22)21-18(19)20-15)10-12-8-5-7-11-6-3-4-9-13(11)12/h3-9,17H,10H2,1-2H3,(H3,19,20,21,22)','InChIKey=JLEZTOOZZKSQAA-UHFFFAOYSA-N','COC(OC)c1[nH]c(N)nc(=O)c1Cc1cccc2ccccc12',NULL),
	(130084,0,0,'31349-30-1','Consistent with Molecular Formula','C17H15N3O2',293.3244,'4-Pyrimidinecarboxaldehyde, 2-amino-1,6-dihydro-5-[(4-methyl-1-naphthalenyl)methyl]-6-oxo-','93FDA82A71902B77-FICuS-01-5C','3C85AFD321D45E77-FICTS-01-4A','93FDA82A71902B77-uuuuu-01-0B','InChI=1S/C17H15N3O2/c1-10-6-7-11(13-5-3-2-4-12(10)13)8-14-15(9-21)19-17(18)20-16(14)22/h2-7,9H,8H2,1H3,(H3,18,19,20,22)','InChIKey=QPURTOSHQWGXNV-UHFFFAOYSA-N','Cc1ccc(Cc2c(C=O)[nH]c(N)nc2=O)c2ccccc12',NULL),
	(130085,2,0,NULL,'Consistent with Molecular Formula','C8H16Cl2N2O4S2',339.2514,NULL,'6514E66CBE1E80C9-FICuS-01-6C','6514E66CBE1E80C9-FICTS-01-4B','6514E66CBE1E80C9-uuuuu-01-1B','InChI=1S/C8H16Cl2N2O4S2/c1-17(13,14)11-4-7(10)5-12(18(2,15)16)8(3-9)6-11/h7-8H,3-6H2,1-2H3','InChIKey=VSZUXKCNDCXCQA-UHFFFAOYSA-N','CS(=O)(=O)N1CC(Cl)CN(S(C)(=O)=O)C(CCl)C1','1'),
	(130086,2,0,NULL,'Consistent with Molecular Formula','C22H30N2O10S4',610.7264,NULL,'6E94B546AFC70DE2-FICuS-01-7C','6E94B546AFC70DE2-FICTS-01-5B','6E94B546AFC70DE2-uuuuu-01-2B','InChI=1S/C22H30N2O10S4/c1-17-5-9-21(10-6-17)37(29,30)33-19-13-23(35(3,25)26)15-20(16-24(14-19)36(4,27)28)34-38(31,32)22-11-7-18(2)8-12-22/h5-12,19-20H,13-16H2,1-4H3','InChIKey=YKRSEYMAQHHLFJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CN(S(C)(=O)=O)CC(OS(=O)(=O)c3ccc(C)cc3)CN(S(C)(=O)=O)C2)cc1','1'),
	(130087,2,0,NULL,'Consistent with Molecular Formula','C8H18N2O6S2',302.36,NULL,'1412BF5D12910BC9-FICuS-01-4B','1412BF5D12910BC9-FICTS-01-2A','1412BF5D12910BC9-uuuuu-01-FA','InChI=1S/C8H18N2O6S2/c1-17(13,14)9-3-7(11)5-10(18(2,15)16)6-8(12)4-9/h7-8,11-12H,3-6H2,1-2H3','InChIKey=GRKBFXMHRDLJHR-UHFFFAOYSA-N','CS(=O)(=O)N1CC(O)CN(S(C)(=O)=O)CC(O)C1','1'),
	(130088,0,0,'42836-88-4','Consistent with Molecular Formula','C8H8N6S2',252.3114,NULL,'3C93C3FF334FEE1A-FICuS-01-87','3C93C3FF334FEE1A-FICTS-01-66','3C93C3FF334FEE1A-uuuuu-01-36','InChI=1S/C8H8N6S2/c1-15-7-11-5(3-9-13-7)6-4-10-14-8(12-6)16-2/h3-4H,1-2H3','InChIKey=ACONXJAUFMGPLM-UHFFFAOYSA-N','CSc1nncc(-c2cnnc(SC)n2)n1',NULL),
	(130089,0,0,'42836-87-3','Consistent with Molecular Formula','C8H8N6O2',220.1902,NULL,'47985C046FB4E64A-FICuS-01-61','47985C046FB4E64A-FICTS-01-40','47985C046FB4E64A-uuuuu-01-10','InChI=1S/C8H8N6O2/c1-15-7-11-5(3-9-13-7)6-4-10-14-8(12-6)16-2/h3-4H,1-2H3','InChIKey=NUEBUZGZTDFPMP-UHFFFAOYSA-N','COc1nncc(-c2cnnc(OC)n2)n1',NULL),
	(130090,0,0,'42836-91-9','Consistent with Molecular Formula','C6H6N8',190.167,NULL,'13AC009E803192CD-FICuS-01-4B','13AC009E803192CD-FICTS-01-2A','13AC009E803192CD-uuuuu-01-FA','InChI=1S/C6H6N8/c7-5-11-3(1-9-13-5)4-2-10-14-6(8)12-4/h1-2H,(H2,7,11,13)(H2,8,12,14)','InChIKey=JZXJUSPSGGBLAK-UHFFFAOYSA-N','Nc1nncc(-c2cnnc(N)n2)n1',NULL),
	(130091,0,0,'57412-04-1','Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'DB02D65E2E049212-FICuS-01-4C','DB02D65E2E049212-FICTS-01-2B','DB02D65E2E049212-uuuuu-01-FB','InChI=1S/C18H16N2/c1-3-20-17-7-5-4-6-14(17)16-10-13-8-9-19-12(2)15(13)11-18(16)20/h4-11H,3H2,1-2H3','InChIKey=YRZDPRTYBCSWDV-UHFFFAOYSA-N','CCn1c2ccccc2c2cc3ccnc(C)c3cc21',NULL),
	(130092,1,0,'52197-20-3','Consistent with Molecular Formula','C14H9N7O2',307.2708,'2,3-Pyrazinedicarbonitrile, 5-amino-6-[(2,3-dihydro-3-hydroxy-2-oxo-1H-indol-3-yl)amino]-','8B6C0BB380900C9C-FICuS-01-61','8B6C0BB380900C9C-FICTS-01-40','8B6C0BB380900C9C-uuuuu-01-10','InChI=1S/C14H9N7O2/c15-5-9-10(6-16)19-12(11(17)18-9)21-14(23)7-3-1-2-4-8(7)20-13(14)22/h1-4,23H,(H2,17,18)(H,19,21)(H,20,22)','InChIKey=KNBWUTAIODDJTG-UHFFFAOYSA-N','N#Cc1nc(N)c(NC2(O)C(=O)Nc3ccccc32)nc1C#N','1'),
	(130093,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O2S2',286.3662,NULL,'D6C8E8A484B960D4-FICuS-01-73','D6C8E8A484B960D4-FICTS-01-52','D6C8E8A484B960D4-uuuuu-01-22','InChI=1S/C10H14N4O2S2/c1-11-7(15)5-13(9(11)17)3-4-14-6-8(16)12(2)10(14)18/h3-6H2,1-2H3','InChIKey=HCBDQTYAOQRTTE-UHFFFAOYSA-N','CN1C(=O)CN(CCN2CC(=O)N(C)C2=S)C1=S',NULL),
	(130094,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2S2',314.4198,NULL,'D944ED93B3938D5F-FICuS-01-79','D944ED93B3938D5F-FICTS-01-58','D944ED93B3938D5F-uuuuu-01-28','InChI=1S/C12H18N4O2S2/c1-13-9(17)3-5-15(11(13)19)7-8-16-6-4-10(18)14(2)12(16)20/h3-8H2,1-2H3','InChIKey=AQOLDXLINLXNGZ-UHFFFAOYSA-N','CN1C(=O)CCN(CCN2CCC(=O)N(C)C2=S)C1=S',NULL),
	(130095,0,0,NULL,'Consistent with Molecular Formula','C24H26N4O2S2',466.615,NULL,'A87ECE2E53F1EE5D-FICuS-01-9D','A87ECE2E53F1EE5D-FICTS-01-7C','A87ECE2E53F1EE5D-uuuuu-01-4C','InChI=1S/C24H26N4O2S2/c29-21-11-13-25(23(31)27(21)17-19-7-3-1-4-8-19)15-16-26-14-12-22(30)28(24(26)32)18-20-9-5-2-6-10-20/h1-10H,11-18H2','InChIKey=SKDZDRHBKONYJJ-UHFFFAOYSA-N','O=C1CCN(CCN2CCC(=O)N(Cc3ccccc3)C2=S)C(=S)N1Cc1ccccc1',NULL),
	(130096,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O2S2',438.5614,NULL,'CD0A5FBEE43EC207-FICuS-01-8E','CD0A5FBEE43EC207-FICTS-01-6D','CD0A5FBEE43EC207-uuuuu-01-3D','InChI=1S/C22H22N4O2S2/c27-19-15-23(21(29)25(19)13-17-7-3-1-4-8-17)11-12-24-16-20(28)26(22(24)30)14-18-9-5-2-6-10-18/h1-10H,11-16H2','InChIKey=RFFKVFSDTOIPHK-UHFFFAOYSA-N','O=C1CN(CCN2CC(=O)N(Cc3ccccc3)C2=S)C(=S)N1Cc1ccccc1',NULL),
	(130097,0,2,NULL,'Consistent with Molecular Formula','C28H24?BrN4O4',560.426,NULL,'D0C2FAAA93A00EDF-FICuS-01-95','D0C2FAAA93A00EDF-FICTS-01-74','D0C2FAAA93A00EDF-uuuuu-01-44','InChI=1S/C28H22N4O4.BrH/c33-27(19-31-13-1-3-21(17-31)15-29-35)25-9-5-23(6-10-25)24-7-11-26(12-8-24)28(34)20-32-14-2-4-22(18-32)16-30-36;/h1-18H,19-20H2;1H/p+1','InChIKey=FAFJQVLZTXLXFW-UHFFFAOYSA-O','*.O=C(C[n+]1cccc(/C=N/O)c1)c1ccc(-c2ccc(C(=O)C[n+]3cccc(/C=N/O)c3)cc2)cc1.[Br-]','1'),
	(130098,0,2,'33466-18-1','Consistent with Molecular Formula','C28H24?BrN4O4',560.426,NULL,'BBE13ED9CE1200BF-FICuS-01-89','BBE13ED9CE1200BF-FICTS-01-68','422F2495C02DEB9D-uuuuu-01-15','InChI=1S/C28H22N4O4.BrH/c33-27(19-31-13-9-21(10-14-31)17-29-35)25-5-1-23(2-6-25)24-3-7-26(8-4-24)28(34)20-32-15-11-22(12-16-32)18-30-36;/h1-18H,19-20H2;1H/p+1','InChIKey=IKQOAHDHHFSNHW-UHFFFAOYSA-O','*.O=C(C[n+]1ccc(/C=N\\O)cc1)c1ccc(-c2ccc(C(=O)C[n+]3ccc(/C=N/O)cc3)cc2)cc1.[Br-]','1'),
	(130099,0,2,NULL,'Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'8B458C33D720B02C-FICuS-01-4F','9D17A3180D533D11-FICTS-01-1D','2D180C0E6E045D0D-uuuuu-01-09','InChI=1S/C17H15N3O/c21-12-16(13-6-2-1-3-7-13)19-20-17-11-10-14-8-4-5-9-15(14)18-17/h1-11,21H,12H2,(H,18,20)/b19-16-','InChIKey=DUYHLIHKBLBQNI-MNDPQUGUSA-N','OC/C(=N\\N=c1/ccc2ccccc2[nH]1)c1ccccc1','1'),
	(130100,1,0,NULL,'Consistent with Molecular Formula','C22H24N6O5',452.4688,'Hexanedioic acid, 2-[[4-[[(2,4-diamino-6-quinazolinyl)methyl]amino]benzoyl]amino]-, (.+-.)-','A5E30CF6C59FBAFA-FICuS-01-A5','A5E30CF6C59FBAFA-FICTS-01-84','A5E30CF6C59FBAFA-uuuuu-01-54','InChI=1S/C22H24N6O5/c23-19-15-10-12(4-9-16(15)27-22(24)28-19)11-25-14-7-5-13(6-8-14)20(31)26-17(21(32)33)2-1-3-18(29)30/h4-10,17,25H,1-3,11H2,(H,26,31)(H,29,30)(H,32,33)(H4,23,24,27,28)','InChIKey=IGXLUCITEVABKP-UHFFFAOYSA-N','Nc1nc(N)c2cc(CNc3ccc(C(=O)NC(CCCC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(130101,1,0,NULL,'Consistent with Molecular Formula','C22H23ClN6O5',486.9139,'Hexanedioic acid, 2-[[4-[[(2,4-diamino-5-chloro-6-quinazolinyl)methyl]amino]benzoyl]amino]-, (.+-.)-\nDL-Hexanedioic acid, 2-[[4-[[(2,4-diamino-5-chloro-6-quinazolinyl)methyl]amino]benzoyl]amino]-, hydrate (5:2), (+-)-','F354EAF96C00AC37-FICuS-01-75','F354EAF96C00AC37-FICTS-01-54','F354EAF96C00AC37-uuuuu-01-24','InChI=1S/C22H23ClN6O5/c23-18-12(6-9-14-17(18)19(24)29-22(25)28-14)10-26-13-7-4-11(5-8-13)20(32)27-15(21(33)34)2-1-3-16(30)31/h4-9,15,26H,1-3,10H2,(H,27,32)(H,30,31)(H,33,34)(H4,24,25,28,29)','InChIKey=YEAAPFDCWCQTLJ-UHFFFAOYSA-N','Nc1nc(N)c2c(Cl)c(CNc3ccc(C(=O)NC(CCCC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(130102,0,0,NULL,'Consistent with Molecular Formula','C23H26N6O5',466.4956,'Pentanedioic acid, 3-[[4-[[(2,4-diamino-5-ethyl-6-quinazolinyl)methyl]amino]benzoyl]amino]-','D8C414AC1E3C5F4E-FICuS-01-83','D8C414AC1E3C5F4E-FICTS-01-62','D8C414AC1E3C5F4E-uuuuu-01-32','InChI=1S/C23H26N6O5/c1-2-16-13(5-8-17-20(16)21(24)29-23(25)28-17)11-26-14-6-3-12(4-7-14)22(34)27-15(9-18(30)31)10-19(32)33/h3-8,15,26H,2,9-11H2,1H3,(H,27,34)(H,30,31)(H,32,33)(H4,24,25,28,29)','InChIKey=AMSNWQOSSGRAKM-UHFFFAOYSA-N','CCc1c(CNc2ccc(C(=O)NC(CC(=O)O)CC(=O)O)cc2)ccc2nc(N)nc(N)c12',NULL),
	(130103,0,0,NULL,'Consistent with Molecular Formula','C16H20ClFN2O8S3',518.974,NULL,'89ACE16E4CA52E67-FICuS-01-7E','89ACE16E4CA52E67-FICTS-01-5D','0BDBB17690BC850C-uuuuu-01-1C','InChI=1S/C14H14ClFN2O5S2.C2H6O3S/c15-13-8-10(17)4-5-14(13)23-7-6-18-25(21,22)12-3-1-2-11(9-12)24(16,19)20;1-2-6(3,4)5/h1-5,8-9,18H,6-7,17H2;2H2,1H3,(H,3,4,5)','InChIKey=JDDVUSPWXFEPGI-UHFFFAOYSA-N','CCS(=O)(=O)O.Nc1ccc(OCCNS(=O)(=O)c2cccc(S(=O)(=O)F)c2)c(Cl)c1',NULL),
	(130104,0,0,NULL,'Consistent with Molecular Formula','C19H24ClFN2O7S2',510.9792,NULL,'BDC9D98A03511CC5-FICuS-01-74','BDC9D98A03511CC5-FICTS-01-53','3FBE8992DF48B7AE-uuuuu-01-47','InChI=1S/C17H18ClFN2O4S.C2H6O3S/c18-15-11-13(20)5-8-16(15)25-10-2-1-9-21-17(22)12-3-6-14(7-4-12)26(19,23)24;1-2-6(3,4)5/h3-8,11H,1-2,9-10,20H2,(H,21,22);2H2,1H3,(H,3,4,5)','InChIKey=HQCZZEDNQKNPFL-UHFFFAOYSA-N','CCS(=O)(=O)O.Nc1ccc(OCCCCNC(=O)c2ccc(S(=O)(=O)F)cc2)c(Cl)c1',NULL),
	(130105,0,0,'25240-50-0','Consistent with Molecular Formula','C14H12ClFN2O7S2',438.8294,NULL,'9EAA3A7B7F62ACC3-FICuS-01-93','9EAA3A7B7F62ACC3-FICTS-01-72','9EAA3A7B7F62ACC3-uuuuu-01-42','InChI=1S/C14H12ClFN2O7S2/c15-13-8-10(18(19)20)4-5-14(13)25-7-6-17-27(23,24)12-3-1-2-11(9-12)26(16,21)22/h1-5,8-9,17H,6-7H2','InChIKey=WLNGETALOYLOCA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCNS(=O)(=O)c2cccc(S(=O)(=O)F)c2)c(Cl)c1',NULL),
	(130106,0,0,'25313-34-2','Consistent with Molecular Formula','C17H16ClFN2O6S',430.8346,NULL,'1AD22BF4A1BD4A66-FICuS-01-76','1AD22BF4A1BD4A66-FICTS-01-55','1AD22BF4A1BD4A66-uuuuu-01-25','InChI=1S/C17H16ClFN2O6S/c18-15-11-13(21(23)24)5-8-16(15)27-10-2-1-9-20-17(22)12-3-6-14(7-4-12)28(19,25)26/h3-8,11H,1-2,9-10H2,(H,20,22)','InChIKey=BPOAPINUOFFETI-UHFFFAOYSA-N','O=C(NCCCCOc1ccc([N+](=O)[O-])cc1Cl)c1ccc(S(=O)(=O)F)cc1',NULL),
	(130107,0,0,'70945-67-4','Consistent with Molecular Formula','C26H36N4O4',468.5948,'9,10-Anthracenedione, 1,4-bis[[4-(dimethylamino)butyl]amino]-5,8-dihydroxy-','090F0118C27EF9D8-FICuS-01-5C','6896B046F658430B-FICTS-01-21','090F0118C27EF9D8-uuuuu-01-0B','InChI=1S/C26H36N4O4/c1-29(2)15-7-5-13-27-17-9-10-18(28-14-6-8-16-30(3)4)22-21(17)25(33)23-19(31)11-12-20(32)24(23)26(22)34/h9-12,27-28,31-32H,5-8,13-16H2,1-4H3','InChIKey=LPSUCJBWBVUILJ-UHFFFAOYSA-N','CN(C)CCCCNc1ccc(NCCCCN(C)C)c2c1C(=O)c1c(O)ccc(O)c1C2=O',NULL),
	(130108,0,0,NULL,'Consistent with Molecular Formula','C30H44N4O2',492.7032,'9,10-Anthracenedione, 1,4-bis[[4-(diethylamino)butyl]amino]-','C3C0D2A85BB6D6DB-FICuS-01-8E','80652A523BAE2FBB-FICTS-01-4A','C3C0D2A85BB6D6DB-uuuuu-01-3D','InChI=1S/C30H44N4O2/c1-5-33(6-2)21-13-11-19-31-25-17-18-26(32-20-12-14-22-34(7-3)8-4)28-27(25)29(35)23-15-9-10-16-24(23)30(28)36/h9-10,15-18,31-32H,5-8,11-14,19-22H2,1-4H3','InChIKey=QHAAVSYJJKHSSX-UHFFFAOYSA-N','CCN(CC)CCCCNc1ccc(NCCCCN(CC)CC)c2c1C(=O)c1ccccc1C2=O',NULL),
	(130109,0,0,NULL,'Consistent with Molecular Formula','C23H25NO5S2',459.5742,NULL,'21C5E1EA4A7250B5-FICuS-01-58','21C5E1EA4A7250B5-FICTS-01-37','574452EE81CC90C9-uuuuu-01-0F','InChI=1S/C22H22NOS.CH4O4S/c1-23(2,3)13-14-25-20-12-11-16-15-7-4-5-8-17(15)22(24)19-10-6-9-18(20)21(16)19;1-5-6(2,3)4/h4-12H,13-14H2,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=ILUWQRPNTLTJSD-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[N+](C)(C)CCSc1ccc2c3c(cccc13)C(=O)c1ccccc1-2',NULL),
	(130110,1,0,NULL,'Consistent with Molecular Formula','C23H25NO',331.4566,NULL,'2C5203D25D5DACA8-FICuS-01-6B','2C5203D25D5DACA8-FICTS-01-4A','2C5203D25D5DACA8-uuuuu-01-1A','InChI=1S/C23H25NO/c1-15(2)8-7-12-23(4)13-11-18-21-19(14-16(3)22(18)25-23)17-9-5-6-10-20(17)24-21/h5-6,8-11,13-14,24H,7,12H2,1-4H3','InChIKey=HTNVFUBCWIYPJN-UHFFFAOYSA-N','CC(C)=CCCC1(C)C=Cc2c(c(C)cc3c2[nH]c2ccccc23)O1','1'),
	(130111,1,0,'26871-48-7','Consistent with Molecular Formula','C24H27NO',345.4834,NULL,'21D96794B58A04A7-FICuS-01-4D','21D96794B58A04A7-FICTS-01-2C','21D96794B58A04A7-uuuuu-01-FC','InChI=1S/C24H27NO/c1-16(2)9-8-13-24(4)14-12-19-22-20(15-17(3)23(19)26-24)18-10-6-7-11-21(18)25(22)5/h6-7,9-12,14-15H,8,13H2,1-5H3','InChIKey=XLSIOCJIGPSWIR-UHFFFAOYSA-N','CC(C)=CCCC1(C)C=Cc2c(c(C)cc3c4ccccc4n(C)c23)O1','1'),
	(130112,1,0,NULL,'Consistent with Molecular Formula','C19H16O3Sn',411.0236,NULL,'0DF2B6EF71E6D069-FICuS-01-7C','0DF2B6EF71E6D069-FICTS-01-5B','0DF2B6EF71E6D069-uuuuu-01-2B','InChI=1S/C7H7O3.2C6H5.Sn/c8-7(10-9)6-4-2-1-3-5-6;2*1-2-4-6-5-3-1;/h1-5,7,9H;2*1-5H;/q-1;;;+2/p-1','InChIKey=DYKQTKLLNGBJLG-UHFFFAOYSA-M','c1ccc(C2OO[Sn](c3ccccc3)(c3ccccc3)O2)cc1','1'),
	(130113,0,0,'24118-21-6','Consistent with Molecular Formula','C6H7?Cl3N4O2',273.5059,NULL,'78FA5F4718F9CA86-FICuS-01-7D','78FA5F4718F9CA86-FICTS-01-5C','78FA5F4718F9CA86-uuuuu-01-2C','InChI=1S/C6H6Cl2N4O2.ClH/c7-1-3(11-9)6(14)2(8)4(12-10)5(1)13;/h11-12H,9-10H2;1H','InChIKey=QLGCFVHBDZMEBE-UHFFFAOYSA-N','*.Cl.NNC1=C(Cl)C(=O)C(NN)=C(Cl)C1=O',NULL),
	(130114,0,0,'53033-65-1','Consistent with Molecular Formula','C20H32O4S',368.5304,'2,5-Cyclohexadiene-1,4-dione, 5-(dodecylthio)-2,3-dimethoxy-','3A00032D5788FF77-FICuS-01-4A','3A00032D5788FF77-FICTS-01-29','3A00032D5788FF77-uuuuu-01-F9','InChI=1S/C20H32O4S/c1-4-5-6-7-8-9-10-11-12-13-14-25-17-15-16(21)19(23-2)20(24-3)18(17)22/h15H,4-14H2,1-3H3','InChIKey=IUVIGJQMDOGDKN-UHFFFAOYSA-N','CCCCCCCCCCCCSC1=CC(=O)C(OC)=C(OC)C1=O',NULL),
	(130115,15,0,NULL,'Consistent with Molecular Formula','C21H40N4O13',556.566,'Bu 1709E1\nButyl-1709E1','26D6D4211FCA7B05-FICuS-01-5D','26D6D4211FCA7B05-FICTS-01-3C','26D6D4211FCA7B05-uuuuu-01-0C','InChI=1S/C21H40N4O13/c22-2-1-8(28)19(34)25-7-3-6(23)17(37-20-11(24)15(32)13(30)9(4-26)35-20)18(12(7)29)38-21-16(33)14(31)10(5-27)36-21/h6-18,20-21,26-33H,1-5,22-24H2,(H,25,34)','InChIKey=NRBAPKVHONIXPV-UHFFFAOYSA-N','NCCC(O)C(=O)NC1CC(N)C(OC2OC(CO)C(O)C(O)C2N)C(OC2OC(CO)C(O)C2O)C1O','1'),
	(130116,15,0,NULL,'Consistent with Molecular Formula','C21H40N4O13',556.566,'Bu 1709E2\nButyl-1709E2','26D6D4211FCA7B05-FICuS-01-5D','26D6D4211FCA7B05-FICTS-01-3C','26D6D4211FCA7B05-uuuuu-01-0C','InChI=1S/C21H40N4O13/c22-2-1-8(28)19(34)25-7-3-6(23)17(37-20-11(24)15(32)13(30)9(4-26)35-20)18(12(7)29)38-21-16(33)14(31)10(5-27)36-21/h6-18,20-21,26-33H,1-5,22-24H2,(H,25,34)','InChIKey=NRBAPKVHONIXPV-UHFFFAOYSA-N','NCCC(O)C(=O)NC1CC(N)C(OC2OC(CO)C(O)C(O)C2N)C(OC2OC(CO)C(O)C2O)C1O','1'),
	(130117,1,0,'97-69-8','Consistent with Molecular Formula','C5H9NO3',131.131,'Acetylalanine\nN-Acetylalanine\nN-Acetyl-S-alanine\nN-Acetyl-L-alanine\nL-Alanine, N-acetyl-\nAlanine, N-acetyl-, L-','1DF02F2355202467-FICuS-01-2E','1DF02F2355202467-FICTS-01-0D','1DF02F2355202467-uuuuu-01-DD','InChI=1S/C5H9NO3/c1-3(5(8)9)6-4(2)7/h3H,1-2H3,(H,6,7)(H,8,9)','InChIKey=KTHDTJVBEPMMGL-UHFFFAOYSA-N','CC(=O)NC(C)C(=O)O','1'),
	(130118,1,0,'15962-47-7','Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'2DA18F2C54A9B913-FICuS-01-64','2DA18F2C54A9B913-FICTS-01-43','2DA18F2C54A9B913-uuuuu-01-13','InChI=1S/C5H10N2O2/c1-3(5(6)9)7-4(2)8/h3H,1-2H3,(H2,6,9)(H,7,8)','InChIKey=DVOVBGJJSFSOPZ-UHFFFAOYSA-N','CC(=O)NC(C)C(N)=O','1'),
	(130119,1,0,'19701-83-8','Consistent with Molecular Formula','C6H12N2O2',144.173,'N-Acetylalanine methylamide\nN-Acetyl-N\'-methylalaninamide\nN-Acetyl-L-alanine methylamide\nN-Acetyl-L-alanine N\'-methylamide\nPropanamide, 2-(acetylamino)-N-methyl-, (S)-\nPropionamide, 2-acetamido-N-methyl-, L-','6C8E815A5A71140A-FICuS-01-50','6C8E815A5A71140A-FICTS-01-2F','6C8E815A5A71140A-uuuuu-01-FF','InChI=1S/C6H12N2O2/c1-4(6(10)7-3)8-5(2)9/h4H,1-3H3,(H,7,10)(H,8,9)','InChIKey=VHCVPWSUVMHJLL-UHFFFAOYSA-N','CNC(=O)C(C)NC(C)=O','1'),
	(130120,1,0,'4033-40-3','Consistent with Molecular Formula','C6H10N2O4',174.156,NULL,'1A9AFAC88383B20C-FICuS-01-72','1A9AFAC88383B20C-FICTS-01-51','1A9AFAC88383B20C-uuuuu-01-21','InChI=1S/C6H10N2O4/c1-3(9)8-4(6(11)12)2-5(7)10/h4H,2H2,1H3,(H2,7,10)(H,8,9)(H,11,12)','InChIKey=HXFOXFJUNFFYMO-UHFFFAOYSA-N','CC(=O)NC(CC(N)=O)C(=O)O','1'),
	(130121,1,0,'2490-97-3','Consistent with Molecular Formula','C7H12N2O4',188.1828,'Aceglutamid\nAceglutamide\nAcetylglutamine\nN-Acetyl-L-glutamine\nN2-Acetyl-L-glutamine\nN(sup2)-Acetyl-L-glutamine\n.alpha.-N-Acetyl-L-glutamine\nL-Glutamine, N2-acetyl-\nGlutamine, N2-acetyl-, L-','6B8F42FD8F072562-FICuS-01-61','6B8F42FD8F072562-FICTS-01-40','6B8F42FD8F072562-uuuuu-01-10','InChI=1S/C7H12N2O4/c1-4(10)9-5(7(12)13)2-3-6(8)11/h5H,2-3H2,1H3,(H2,8,11)(H,9,10)(H,12,13)','InChIKey=KSMRODHGGIIXDV-UHFFFAOYSA-N','CC(=O)NC(CCC(N)=O)C(=O)O','1'),
	(130122,1,0,'34322-87-7','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'7F9A393FFD685BA3-FICuS-01-86','7F9A393FFD685BA3-FICTS-01-65','7F9A393FFD685BA3-uuuuu-01-35','InChI=1S/C6H12N2O3/c1-4(6(10)11)8-5(9)2-3-7/h4H,2-3,7H2,1H3,(H,8,9)(H,10,11)','InChIKey=OSOCQWFTTAPWEK-UHFFFAOYSA-N','CC(NC(=O)CCN)C(=O)O','1'),
	(130123,2,0,'3695-80-5','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'8E932610F3A5400E-FICuS-01-41','8E932610F3A5400E-FICTS-01-20','8E932610F3A5400E-uuuuu-01-F0','InChI=1S/C6H12N2O3/c1-3(7)5(9)8-4(2)6(10)11/h3-4H,7H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=DEFJQIDDEAULHB-UHFFFAOYSA-N','CC(N)C(=O)NC(C)C(=O)O','1'),
	(130124,2,0,'31796-57-3','Consistent with Molecular Formula','C7H13N3O4',203.1974,NULL,'2CDE8468B81833A9-FICuS-01-62','2CDE8468B81833A9-FICTS-01-41','2CDE8468B81833A9-uuuuu-01-11','InChI=1S/C7H13N3O4/c1-3(8)6(12)10-4(7(13)14)2-5(9)11/h3-4H,2,8H2,1H3,(H2,9,11)(H,10,12)(H,13,14)','InChIKey=CCUAQNUWXLYFRA-UHFFFAOYSA-N','CC(N)C(=O)NC(CC(N)=O)C(=O)O','1'),
	(130125,2,0,'21467-12-9','Consistent with Molecular Formula','C15H19N3O6',337.3316,NULL,'052A2C00E902E4D0-FICuS-01-41','052A2C00E902E4D0-FICTS-01-20','052A2C00E902E4D0-uuuuu-01-F0','InChI=1S/C15H19N3O6/c1-9(13(20)18-11(14(21)22)7-12(16)19)17-15(23)24-8-10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3,(H2,16,19)(H,17,23)(H,18,20)(H,21,22)','InChIKey=HGTVLMHRWVJWOV-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NC(CC(N)=O)C(=O)O','1'),
	(130126,1,0,'6610-42-0','Consistent with Molecular Formula','C15H19N3O6',337.3316,NULL,'B911349F76A5C57E-FICuS-01-61','B911349F76A5C57E-FICTS-01-40','B911349F76A5C57E-uuuuu-01-10','InChI=1S/C15H19N3O6/c16-12(19)7-6-11(14(22)17-8-13(20)21)18-15(23)24-9-10-4-2-1-3-5-10/h1-5,11H,6-9H2,(H2,16,19)(H,17,22)(H,18,23)(H,20,21)','InChIKey=SOUXAAOTONMPRY-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)NCC(=O)O','1'),
	(130127,1,0,'1634-89-5','Consistent with Molecular Formula','C15H18N2O7',338.3164,NULL,'7196C67BA59EADF8-FICuS-01-87','7196C67BA59EADF8-FICTS-01-66','7196C67BA59EADF8-uuuuu-01-36','InChI=1S/C15H18N2O7/c18-12(19)7-6-11(14(22)16-8-13(20)21)17-15(23)24-9-10-4-2-1-3-5-10/h1-5,11H,6-9H2,(H,16,22)(H,17,23)(H,18,19)(H,20,21)','InChIKey=FDTUHSFTKCRNSD-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)OCc1ccccc1)C(=O)NCC(=O)O','1'),
	(130128,1,0,'2650-64-8','Consistent with Molecular Formula','C13H16N2O5',280.2798,'Carbobenzoxyglutamine\nCarbobenzoxy-L-glutamine\nN-Carbobenzoxy-L-glutamine\nN2-Carbobenzoxy-L-glutamine\n(Benzyloxycarbonyl)glutamine\nBenzyloxycarbonyl-L-glutamine\nN(2)-Benzoxycarbonyl-L-glutamine\nN2-Benzyloxycarbonyl-L-glutamine\nGlutamine, N-(benzyloxy)carbonyl-\nN-(Benzyloxycarbonyl)-L-glutamine\nN.alpha.-Benzyloxycarbonyl-L-glutamine\nN(.alpha.)-Benzyloxycarbonyl-L-glutamine\nL-Glutamine, N2-[(phenylmethoxy)carbonyl]-\nGlutamine, N2-carboxy-, N2-benzyl ester, L-','EC953C20073237A3-FICuS-01-3F','EC953C20073237A3-FICTS-01-1E','EC953C20073237A3-uuuuu-01-EE','InChI=1S/C13H16N2O5/c14-11(16)7-6-10(12(17)18)15-13(19)20-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H2,14,16)(H,15,19)(H,17,18)','InChIKey=JIMLDJNLXLMGLX-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(130129,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'123D0A4D1D51BCD0-FICuS-01-5E','123D0A4D1D51BCD0-FICTS-01-3D','123D0A4D1D51BCD0-uuuuu-01-0D','InChI=1S/C13H16N2O5/c14-12(18)10(6-7-11(16)17)15-13(19)20-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H2,14,18)(H,15,19)(H,16,17)','InChIKey=NHFBOIIKTDKSRE-UHFFFAOYSA-N','NC(=O)C(CCC(=O)O)NC(=O)OCc1ccccc1','1'),
	(130130,2,0,'3918-84-1','Consistent with Molecular Formula','C9H14N2O7',262.2188,NULL,'C8AE9607BED2D90D-FICuS-01-8C','C8AE9607BED2D90D-FICTS-01-6B','C8AE9607BED2D90D-uuuuu-01-3B','InChI=1S/C9H14N2O7/c10-4(1-2-6(12)13)8(16)11-5(9(17)18)3-7(14)15/h4-5H,1-3,10H2,(H,11,16)(H,12,13)(H,14,15)(H,17,18)','InChIKey=FYYSIASRLDJUNP-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)NC(CC(=O)O)C(=O)O','1'),
	(130131,1,0,'13716-89-7','Consistent with Molecular Formula','C7H12N2O5',204.1822,NULL,'1503C565B033241F-FICuS-01-28','1503C565B033241F-FICTS-01-07','1503C565B033241F-uuuuu-01-D7','InChI=1S/C7H12N2O5/c8-4(1-2-5(10)11)7(14)9-3-6(12)13/h4H,1-3,8H2,(H,9,14)(H,10,11)(H,12,13)','InChIKey=LSPKYLAFTPBWIL-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)NCC(=O)O','1'),
	(130132,1,0,'3790-51-0','Consistent with Molecular Formula','C6H10N2O5',190.1554,NULL,'E76100112278981A-FICuS-01-22','E76100112278981A-FICTS-01-01','E76100112278981A-uuuuu-01-D1','InChI=1S/C6H10N2O5/c7-3(1-4(9)10)6(13)8-2-5(11)12/h3H,1-2,7H2,(H,8,13)(H,9,10)(H,11,12)','InChIKey=JHFNSBBHKSZXKB-UHFFFAOYSA-N','NC(CC(=O)O)C(=O)NCC(=O)O','1'),
	(130133,1,0,'3790-52-1','Consistent with Molecular Formula','C6H10N2O5',190.1554,NULL,'8DE993F3DD9A2278-FICuS-01-7B','8DE993F3DD9A2278-FICTS-01-5A','8DE993F3DD9A2278-uuuuu-01-2A','InChI=1S/C6H10N2O5/c7-3(6(12)13)1-4(9)8-2-5(10)11/h3H,1-2,7H2,(H,8,9)(H,10,11)(H,12,13)','InChIKey=ZTEDWFWBGPKUOD-UHFFFAOYSA-N','NC(CC(=O)NCC(=O)O)C(=O)O','1'),
	(130134,1,0,'42002-18-6','Consistent with Molecular Formula','C13H19N3O7',329.309,NULL,'37A8EEE390022887-FICuS-01-50','4F49EFEC1FF280F9-FICTS-01-76','37A8EEE390022887-uuuuu-01-FF','InChI=1S/C13H19N3O7/c1-13(2,3)22-12(21)15-7(6-8(14)17)11(20)23-16-9(18)4-5-10(16)19/h7H,4-6H2,1-3H3,(H2,14,17)(H,15,21)','InChIKey=OVQPXDHWGIUBIA-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CC(N)=O)C(=O)ON1C(=O)CCC1=O','1'),
	(130135,1,0,'13726-67-5','Consistent with Molecular Formula','C9H15NO6',233.2206,'tert-Butoxycarbonyl-L-aspartic acid\nN-tert-Butoxycarbonyl-L-aspartic acid\nN-tert-Butyloxycarbonyl-L-aspartic acid\nN.alpha.-tert-Butyloxycarbonylaspartic acid\nL-Aspartic acid, N-[(1,1-dimethylethoxy)carbonyl]-\nAspartic acid, N-carboxy-, N-tert-butyl ester, L-','CABC43F85FCB89EF-FICuS-01-B1','CABC43F85FCB89EF-FICTS-01-90','CABC43F85FCB89EF-uuuuu-01-60','InChI=1S/C9H15NO6/c1-9(2,3)16-8(15)10-5(7(13)14)4-6(11)12/h5H,4H2,1-3H3,(H,10,15)(H,11,12)(H,13,14)','InChIKey=KAJBMCZQVSQJDE-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CC(=O)O)C(=O)O','1'),
	(130136,1,0,'53308-95-5','Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'D9EF030C1D1395A6-FICuS-01-63','D9EF030C1D1395A6-FICTS-01-42','D9EF030C1D1395A6-uuuuu-01-12','InChI=1S/C10H19NO4/c1-5-6-7(8(12)13)11-9(14)15-10(2,3)4/h7H,5-6H2,1-4H3,(H,11,14)(H,12,13)','InChIKey=INWOAUUPYIXDHN-UHFFFAOYSA-N','CCCC(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(130137,2,0,'20727-65-5','Consistent with Molecular Formula','C7H12N2O5',204.1822,'L-Aspartic acid, N-L-alanyl-','78F2F8402A3E7E33-FICuS-01-5D','78F2F8402A3E7E33-FICTS-01-3C','78F2F8402A3E7E33-uuuuu-01-0C','InChI=1S/C7H12N2O5/c1-3(8)6(12)9-4(7(13)14)2-5(10)11/h3-4H,2,8H2,1H3,(H,9,12)(H,10,11)(H,13,14)','InChIKey=XAEWTDMGFGHWFK-UHFFFAOYSA-N','CC(N)C(=O)NC(CC(=O)O)C(=O)O','1'),
	(130138,2,0,'39537-36-5','Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'51EAAF6E0231CA76-FICuS-01-6C','51EAAF6E0231CA76-FICTS-01-4B','51EAAF6E0231CA76-uuuuu-01-1B','InChI=1S/C8H16N2O3/c1-3-4-6(8(12)13)10-7(11)5(2)9/h5-6H,3-4,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=AIPOPRCRQHBMLB-UHFFFAOYSA-N','CCCC(NC(=O)C(C)N)C(=O)O','1'),
	(130139,3,0,NULL,'Consistent with Molecular Formula','C7H14N2O4',190.1986,'L-Threonine, N-L-alanyl-','EC644D7611AF56C4-FICuS-01-69','EC644D7611AF56C4-FICTS-01-48','EC644D7611AF56C4-uuuuu-01-18','InChI=1S/C7H14N2O4/c1-3(8)6(11)9-5(4(2)10)7(12)13/h3-5,10H,8H2,1-2H3,(H,9,11)(H,12,13)','InChIKey=BUQICHWNXBIBOG-UHFFFAOYSA-N','CC(N)C(=O)NC(C(=O)O)C(C)O','1'),
	(130140,1,0,'4099-35-8','Consistent with Molecular Formula','C5H13ClN2O2S',200.6829,'2-(Aminoethyl)cysteine monohydrochloride\nS-(.beta.-Aminoethyl)-L-cysteine hydrochloride\nCysteine, S-(2-aminoethyl)-, monohydrochloride, L-\nL-Cysteine, S-(2-aminoethyl)-, monohydrochloride\nAlanine, 3-[(2-aminoethyl)thio]-, monohydrochloride, L-','7D72C23123F06674-FICuS-01-36','7D72C23123F06674-FICTS-01-15','7D8E65D41C7DBF3A-uuuuu-01-3C','InChI=1S/C5H12N2O2S.ClH/c6-1-2-10-3-4(7)5(8)9;/h4H,1-3,6-7H2,(H,8,9);1H','InChIKey=CVHKULVNPGAEQM-UHFFFAOYSA-N','Cl.NCCSCC(N)C(=O)O','1'),
	(130141,2,0,'15706-89-5','Consistent with Molecular Formula','C11H21N5O5',303.3174,'L-Glutamic acid, N-L-arginyl-','9B61E2C18F2E9003-FICuS-01-55','F5653441B82743C7-FICTS-01-1C','9B61E2C18F2E9003-uuuuu-01-04','InChI=1S/C11H21N5O5/c12-6(2-1-5-15-11(13)14)9(19)16-7(10(20)21)3-4-8(17)18/h6-7H,1-5,12H2,(H,16,19)(H,17,18)(H,20,21)(H4,13,14,15)','InChIKey=HFKJBCPRWWGPEY-UHFFFAOYSA-N','NC(N)=NCCCC(N)C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(130142,1,0,'25456-86-4','Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'3693911D66ED5D40-FICuS-01-4D','3693911D66ED5D40-FICTS-01-2C','3693911D66ED5D40-uuuuu-01-FC','InChI=1S/C8H16N2O3/c1-8(2,3)13-7(12)5(9)4-6(10)11/h5H,4,9H2,1-3H3,(H2,10,11)','InChIKey=VLLGKVRQXXHELH-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(N)CC(N)=O','1'),
	(130143,1,0,'7362-93-8','Consistent with Molecular Formula','C11H13NO4',223.228,'L-Aspartic acid, 1-(phenylmethyl) ester','57B2290DF6F0C3A0-FICuS-01-5F','57B2290DF6F0C3A0-FICTS-01-3E','57B2290DF6F0C3A0-uuuuu-01-0E','InChI=1S/C11H13NO4/c12-9(6-10(13)14)11(15)16-7-8-4-2-1-3-5-8/h1-5,9H,6-7,12H2,(H,13,14)','InChIKey=NJSRYBIBUXBNSW-UHFFFAOYSA-N','NC(CC(=O)O)C(=O)OCc1ccccc1','1'),
	(130144,1,0,'57471-69-9','Consistent with Molecular Formula','C4H10ClN3O2',167.5949,NULL,'C22337DF5DBDDDE1-FICuS-01-92','C22337DF5DBDDDE1-FICTS-01-71','C2DF903A623004AF-uuuuu-01-08','InChI=1S/C4H9N3O2.ClH/c5-2(4(7)9)1-3(6)8;/h2H,1,5H2,(H2,6,8)(H2,7,9);1H','InChIKey=SLBULRLSTNDQED-UHFFFAOYSA-N','Cl.NC(=O)CC(N)C(N)=O','1'),
	(130145,1,0,NULL,'Consistent with Molecular Formula','C7H9NO3',155.153,NULL,'1186BB4C0A38C10D-FICuS-01-56','1186BB4C0A38C10D-FICTS-01-35','1186BB4C0A38C10D-uuuuu-01-05','InChI=1S/C7H9NO3/c1-4-3-6(8-5(2)9)11-7(4)10/h3,6H,1-2H3,(H,8,9)','InChIKey=RPDNFFSVGAZGML-UHFFFAOYSA-N','CC(=O)NC1C=C(C)C(=O)O1','1'),
	(130146,0,1,NULL,'Consistent with Molecular Formula','C21H22INO3',463.3142,'Quinolinium, 1-methyl-4-[2-(2,4,6-trimethoxyphenyl)ethenyl]-, iodide','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C21H22NO3.HI/c1-22-12-11-15(17-7-5-6-8-19(17)22)9-10-18-20(24-3)13-16(23-2)14-21(18)25-4;/h5-14H,1-4H3;1H/q+1;/p-1','InChIKey=PZJGTAYMFXHBRM-UHFFFAOYSA-M','COc1cc(OC)c(/C=C/c2cc[n+](C)c3ccccc23)c(OC)c1.[I-]','1'),
	(130147,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'11B786DBDB0D9504-FICuS-01-62','11B786DBDB0D9504-FICTS-01-41','11B786DBDB0D9504-uuuuu-01-11','InChI=1S/C19H18N2O3/c1-22-17-11-19(24-3)18(23-2)10-13(17)8-9-14-12-20-21-16-7-5-4-6-15(14)16/h4-12H,1-3H3','InChIKey=UILDSNNHGJAGEF-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1/C=C/c1cnnc2ccccc12','1'),
	(130148,2,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ N N O O ]','C10H18N6O6Pt',513.3788,'Bis(dihydro-5-methyluracil)diaminediaquaplatinum\nPlatinum, diamminediaquabis(dihydro-5-methyl-2,4(1H,3H)-pyrimidinedionato)-','41AE4C3EB09354FE-FICuS-01-73','41AE4C3EB09354FE-FICTS-01-52','65ED1707BE1BD3D9-uuuuu-01-27','InChI=1S/2C5H8N2O2.2H2N.2O.Pt/c2*1-3-2-6-5(9)7-4(3)8;;;;;/h2*3H,2H2,1H3,(H2,6,7,8,9);2*1H2;;;/q;;2*-1;;;+4/p-2','InChIKey=KIHILWOQIDBHGT-UHFFFAOYSA-L','CC1CNC(=O)[N-]C1=O.CC1CNC(=O)[N-]C1=O.N[Pt+2](N)(O)O','1'),
	(130149,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ N N O O ]','C10H14N6O6Pt',509.3472,'Bis(1-methyluracil)(NH3)2(OH2)2Pt\nPlatinum, diammminediaquabis(1-methyl-2,4(1H,3H)-pyrimidinedionedionato)-','0EB80EC8AB4134E9-FICuS-01-73','0EB80EC8AB4134E9-FICTS-01-52','C8DDFA82A655F66D-uuuuu-01-41','InChI=1S/2C5H6N2O2.2H2N.2O.Pt/c2*1-7-3-2-4(8)6-5(7)9;;;;;/h2*2-3H,1H3,(H,6,8,9);2*1H2;;;/q;;2*-1;;;+4/p-2','InChIKey=IQDHRNANBYRTBV-UHFFFAOYSA-L','Cn1ccc(=O)[n-]c1=O.Cn1ccc(=O)[n-]c1=O.N[Pt+2](N)(O)O',NULL),
	(130150,4,0,'16643-43-9','Consistent with Molecular Formula','C25H30O2',362.5108,NULL,'22DCE3FEF8C08B4E-FICuS-01-99','22DCE3FEF8C08B4E-FICTS-01-78','22DCE3FEF8C08B4E-uuuuu-01-48','InChI=1S/C25H30O2/c1-17(2)21-15-14-18(3)24(25(21)27)22(19-10-6-4-7-11-19)16-23(26)20-12-8-5-9-13-20/h4-13,17-18,21-22,24H,14-16H2,1-3H3','InChIKey=SVDDGKGEGASOQK-UHFFFAOYSA-N','CC(C)C1CCC(C)C(C(CC(=O)c2ccccc2)c2ccccc2)C1=O','1'),
	(130151,0,0,NULL,'Consistent with Molecular Formula','C38H34O4',554.6842,NULL,'592958D986C01ED0-FICuS-01-55','592958D986C01ED0-FICTS-01-34','592958D986C01ED0-uuuuu-01-04','InChI=1S/C38H34O4/c1-3-5-23-41-37(39)35-31(26-15-9-7-10-16-26)33-28-21-13-19-25-20-14-22-29(30(25)28)34(33)32(27-17-11-8-12-18-27)36(35)38(40)42-24-6-4-2/h7-22H,3-6,23-24H2,1-2H3','InChIKey=HUVJJOFIXLTLFS-UHFFFAOYSA-N','CCCCOC(=O)c1c(C(=O)OCCCC)c(-c2ccccc2)c2c(c1-c1ccccc1)-c1cccc3cccc-2c13',NULL),
	(130152,2,0,NULL,'Consistent with Molecular Formula','C30H18O3',426.4704,NULL,'09120BD52CF17111-FICuS-01-34','DF9D8C758607F628-FICTS-01-4F','09120BD52CF17111-uuuuu-01-E3','InChI=1S/C30H18O3/c31-29-27-23(18-9-3-1-4-10-18)25-20-15-7-13-17-14-8-16-21(22(17)20)26(25)24(28(27)30(32)33-29)19-11-5-2-6-12-19/h1-16,27-28H','InChIKey=PWWQKKUDVUKTRA-UHFFFAOYSA-N','O=C1OC(=O)C2C(c3ccccc3)=C3C(=C(c4ccccc4)C12)c1cccc2cccc3c12','1'),
	(130153,4,0,NULL,'Consistent with Molecular Formula','C27H23NO3',409.4836,NULL,'58BD6D15286275D0-FICuS-01-4C','58BD6D15286275D0-FICTS-01-2B','58BD6D15286275D0-uuuuu-01-FB','InChI=1S/C27H23NO3/c1-26-21(18-12-6-3-7-13-18)22(19-14-8-4-9-15-19)27(2,25(26)29)24(28(30)31)23(26)20-16-10-5-11-17-20/h3-17,23-24H,1-2H3','InChIKey=NRHODLQXJWGMRZ-UHFFFAOYSA-N','CC12C(=O)C(C)(C(c3ccccc3)=C1c1ccccc1)C([N+](=O)[O-])C2c1ccccc1','1'),
	(130154,4,0,NULL,'Consistent with Molecular Formula','C33H30O',442.5994,NULL,'17B6E63F5F0FFB2F-FICuS-01-8C','17B6E63F5F0FFB2F-FICTS-01-6B','17B6E63F5F0FFB2F-uuuuu-01-3B','InChI=1S/C33H30O/c1-31-23-28(24-15-7-3-8-16-24)32(2,33(31,34)27-21-13-6-14-22-27)30(26-19-11-5-12-20-26)29(31)25-17-9-4-10-18-25/h3-22,28,34H,23H2,1-2H3','InChIKey=RYCCTEIDFGNPEH-UHFFFAOYSA-N','CC12CC(c3ccccc3)C(C)(C(c3ccccc3)=C1c1ccccc1)C2(O)c1ccccc1','1'),
	(130155,4,0,NULL,'Consistent with Molecular Formula','C25H24O5',404.4616,NULL,'797C2DEFAFE635AE-FICuS-01-A2','797C2DEFAFE635AE-FICTS-01-81','797C2DEFAFE635AE-uuuuu-01-51','InChI=1S/C25H24O5/c1-24-17(15-11-7-5-8-12-15)18(16-13-9-6-10-14-16)25(2,23(24)28)20(22(27)30-4)19(24)21(26)29-3/h5-14,19-20H,1-4H3','InChIKey=QHVWGZWFMLTORP-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C2(C)C(=O)C1(C)C(c1ccccc1)=C2c1ccccc1','1'),
	(130156,0,0,'86552-03-6','Consistent with Molecular Formula','C24H22O4',374.4354,NULL,'5D348AFF370F7439-FICuS-01-63','5D348AFF370F7439-FICTS-01-42','5D348AFF370F7439-uuuuu-01-12','InChI=1S/C24H22O4/c1-15-19(17-11-7-5-8-12-17)20(18-13-9-6-10-14-18)16(2)22(24(26)28-4)21(15)23(25)27-3/h5-14H,1-4H3','InChIKey=QYFOMSSCSULOTH-UHFFFAOYSA-N','COC(=O)c1c(C)c(-c2ccccc2)c(-c2ccccc2)c(C)c1C(=O)OC',NULL),
	(130157,2,0,NULL,'Consistent with Molecular Formula','C23H18N2O3',370.4068,'2-(3-nitrophenyl)-5-oxo-3,5-diphenylpentanenitrile','FE5A91E2560CB99E-FICuS-01-80','FE5A91E2560CB99E-FICTS-01-5F','FE5A91E2560CB99E-uuuuu-01-2F','InChI=1S/C23H18N2O3/c24-16-22(19-12-7-13-20(14-19)25(27)28)21(17-8-3-1-4-9-17)15-23(26)18-10-5-2-6-11-18/h1-14,21-22H,15H2','InChIKey=GBEKEAOIGQOROL-UHFFFAOYSA-N','N#CC(c1cccc([N+](=O)[O-])c1)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(130158,2,0,NULL,'Consistent with Molecular Formula','C23H20N2O',340.4238,NULL,'26C59E9A1D5903FA-FICuS-01-6C','26C59E9A1D5903FA-FICTS-01-4B','26C59E9A1D5903FA-uuuuu-01-1B','InChI=1S/C23H20N2O/c24-16-22(18-11-13-20(25)14-12-18)21(17-7-3-1-4-8-17)15-23(26)19-9-5-2-6-10-19/h1-14,21-22H,15,25H2','InChIKey=RTOYAUPYTHGILO-UHFFFAOYSA-N','N#CC(c1ccc(N)cc1)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(130159,2,0,NULL,'Consistent with Molecular Formula','C23H20N2O',340.4238,NULL,'26C59E9A1D5903FA-FICuS-01-6C','26C59E9A1D5903FA-FICTS-01-4B','26C59E9A1D5903FA-uuuuu-01-1B','InChI=1S/C23H20N2O/c24-16-22(18-11-13-20(25)14-12-18)21(17-7-3-1-4-8-17)15-23(26)19-9-5-2-6-10-19/h1-14,21-22H,15,25H2','InChIKey=RTOYAUPYTHGILO-UHFFFAOYSA-N','N#CC(c1ccc(N)cc1)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(130160,2,0,NULL,'Consistent with Molecular Formula','C24H21NO2',355.4354,NULL,'EE92440A090201BE-FICuS-01-48','EE92440A090201BE-FICTS-01-27','EE92440A090201BE-uuuuu-01-F7','InChI=1S/C24H21NO2/c1-27-21-14-12-19(13-15-21)23(17-25)22(18-8-4-2-5-9-18)16-24(26)20-10-6-3-7-11-20/h2-15,22-23H,16H2,1H3','InChIKey=RZCQICLSLHHLOK-UHFFFAOYSA-N','COc1ccc(C(C#N)C(CC(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(130161,0,1,'16619-21-9','Consistent with Molecular Formula','C15H11NO3',253.2568,'2-Propen-1-one, 1-(3-nitrophenyl)-3-phenyl-','83B0BCB74F514FC2-FICuS-01-71','83B0BCB74F514FC2-FICTS-01-50','83B0BCB74F514FC2-uuuuu-01-20','InChI=1S/C15H11NO3/c17-15(10-9-12-5-2-1-3-6-12)13-7-4-8-14(11-13)16(18)19/h1-11H','InChIKey=MJXRQBATDWPDNF-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1cccc([N+](=O)[O-])c1','1'),
	(130162,2,0,'70028-30-7','Consistent with Molecular Formula','C23H20O3',344.4092,NULL,'B985600530D57F88-FICuS-01-43','B985600530D57F88-FICTS-01-22','B985600530D57F88-uuuuu-01-F2','InChI=1S/C23H20O3/c24-21(18-12-6-2-7-13-18)16-20(17-10-4-1-5-11-17)22(23(25)26)19-14-8-3-9-15-19/h1-15,20,22H,16H2,(H,25,26)','InChIKey=HHNLFXXEVVXNLR-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(130163,2,0,NULL,'Consistent with Molecular Formula','C24H22O3',358.436,NULL,'68CC48576F6E5E93-FICuS-01-70','68CC48576F6E5E93-FICTS-01-4F','68CC48576F6E5E93-uuuuu-01-1F','InChI=1S/C24H22O3/c1-27-24(26)23(20-15-9-4-10-16-20)21(18-11-5-2-6-12-18)17-22(25)19-13-7-3-8-14-19/h2-16,21,23H,17H2,1H3','InChIKey=IWDPYZNNLCDDAW-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(130164,2,0,NULL,'Consistent with Molecular Formula','C24H22O3',358.436,NULL,'68CC48576F6E5E93-FICuS-01-70','68CC48576F6E5E93-FICTS-01-4F','68CC48576F6E5E93-uuuuu-01-1F','InChI=1S/C24H22O3/c1-27-24(26)23(20-15-9-4-10-16-20)21(18-11-5-2-6-12-18)17-22(25)19-13-7-3-8-14-19/h2-16,21,23H,17H2,1H3','InChIKey=IWDPYZNNLCDDAW-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(130165,2,0,NULL,'Consistent with Molecular Formula','C18H32ClNO2',329.9093,'2-Propanol, 1-[(1-methylheptyl)amino]-3-(3-methylphenoxy)-, hydrochloride','45BABF542538CDA7-FICuS-01-75','45BABF542538CDA7-FICTS-01-54','454618B11AB514E9-uuuuu-01-F1','InChI=1S/C18H31NO2.ClH/c1-4-5-6-7-10-16(3)19-13-17(20)14-21-18-11-8-9-15(2)12-18;/h8-9,11-12,16-17,19-20H,4-7,10,13-14H2,1-3H3;1H','InChIKey=ROAPEASXBMHSJV-UHFFFAOYSA-N','CCCCCCC(C)NCC(O)COc1cccc(C)c1.Cl','1'),
	(130166,1,0,NULL,'Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'4F2CC3F6EF83DAB3-FICuS-01-98','4F2CC3F6EF83DAB3-FICTS-01-77','4F2CC3F6EF83DAB3-uuuuu-01-47','InChI=1S/C11H14O2S/c1-8-5-9(3-4-11(8)14-2)12-6-10-7-13-10/h3-5,10H,6-7H2,1-2H3','InChIKey=OHQZQAJIFSIWJT-UHFFFAOYSA-N','CSc1ccc(OCC2CO2)cc1C','1'),
	(130167,1,0,NULL,'Consistent with Molecular Formula','C11H18Cl2N2O2',281.1814,NULL,'F1F78AD42B80FB47-FICuS-01-7B','F1F78AD42B80FB47-FICTS-01-5A','F10B2D31140D2209-uuuuu-01-DF','InChI=1S/C11H17ClN2O2.ClH/c1-14(2)13-7-10(15)8-16-11-5-3-9(12)4-6-11;/h3-6,10,13,15H,7-8H2,1-2H3;1H','InChIKey=GTUXDHYCPBCWPF-UHFFFAOYSA-N','CN(C)NCC(O)COc1ccc(Cl)cc1.Cl','1'),
	(130168,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O2S',354.466,'1-(pyridin-2-yl(thiophen-3-ylmethyl)amino)-3-(m-tolyloxy)propan-2-ol','96AAB50283D96D82-FICuS-01-5D','96AAB50283D96D82-FICTS-01-3C','96AAB50283D96D82-uuuuu-01-0C','InChI=1S/C20H22N2O2S/c1-16-5-4-6-19(11-16)24-14-18(23)13-22(12-17-8-10-25-15-17)20-7-2-3-9-21-20/h2-11,15,18,23H,12-14H2,1H3','InChIKey=DEYQADVDPQDUIS-UHFFFAOYSA-N','Cc1cccc(OCC(O)CN(Cc2ccsc2)c2ccccn2)c1','1'),
	(130169,0,0,NULL,'Consistent with Molecular Formula','C17H18N2OS',298.402,'Benzenamine, N-[tetrahydro-3-(2-methoxyphenyl)-2H-1,3-thiazin-2-ylidene]-','5B34DE63CADF1D37-FICuS-01-84','5B34DE63CADF1D37-FICTS-01-63','5B34DE63CADF1D37-uuuuu-01-33','InChI=1S/C17H18N2OS/c1-20-16-11-6-5-10-15(16)19-12-7-13-21-17(19)18-14-8-3-2-4-9-14/h2-6,8-11H,7,12-13H2,1H3','InChIKey=PJNXANUJCUVNDS-UHFFFAOYSA-N','COc1ccccc1N1CCCS/C1=N\\c1ccccc1',NULL),
	(130170,0,0,'17194-82-0','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'86A637D40CD3D716-FICuS-01-5A','86A637D40CD3D716-FICTS-01-39','86A637D40CD3D716-uuuuu-01-09','InChI=1S/C8H9NO2/c9-8(11)5-6-1-3-7(10)4-2-6/h1-4,10H,5H2,(H2,9,11)','InChIKey=YBPAYPRLUDCSEY-UHFFFAOYSA-N','NC(=O)Cc1ccc(O)cc1',NULL),
	(130171,1,0,'54-05-7','Consistent with Molecular Formula','C18H26ClN3',319.8765,'W 7618\nAralen\nBemaco\nImagon\nAmokin\nSN 6718\nDelagil\nTanakan\nSN 7618\nArechin\nRP 3377\nNeochin\nSiragan\nMalaren\nRoquine\nMalarex\nTrochin\n3377 RP\nWIN 244\nElestol\nMesylith\nLapaquin\nResochin\nResochen\nQuinilon\nBenaquin\nBipiquin\nSopaquin\nSolprina\nSilbesan\nSanoquin\nHeliopar\nIroquine\nKlorokin\nMalaquin\nAvloclor\nGontochin\nChingamin\nArtrichin\nAvlochlor\nBemaphate\nBemasulph\nChemochin\nChlorquin\nCidanchin\nCocartrit\nNivachine\nNivaquine\nQuinercyl\nQuinoscan\nResoquina\nResoquine\nReumaquin\nTresochin\nChlorochin\nArthrochin\nQuingamine\nQuinagamin\nDichinalex\nQuinachlor\nClorochina\nReumachlor\nChloroquina\nQuinagamine\nChloraquine\nPfizerquine\nNivaquine B\nChloroquinium\n7-Chloro-4-[[4-(diethylamino)-1-methylbutyl]amino]quinoline\nn(sup4)-(7-chloro-4-quinolinyl)-n(sup1),n(sup1)-diethyl-1,4-pentanediamine\nWLN: T66 BNJ EMY1&3N2&2 IG\n1,4-Pentanediamine, N4-(7-chloro-4-quinolinyl)-N1,N1-diethyl-\nQuinoline, 7-chloro-4-[[4-(diethylamino)-1-methylbutyl]amino]-\nChloroquine','729DE922148E689A-FICuS-01-59','729DE922148E689A-FICTS-01-38','729DE922148E689A-uuuuu-01-08','InChI=1S/C18H26ClN3/c1-4-22(5-2)12-6-7-14(3)21-17-10-11-20-18-13-15(19)8-9-16(17)18/h8-11,13-14H,4-7,12H2,1-3H3,(H,20,21)','InChIKey=WHTVZRBIWZFKQO-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(Cl)ccc12','1'),
	(130172,1,0,'57998-96-6','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'736F211D5FDD5790-FICuS-01-5D','736F211D5FDD5790-FICTS-01-3C','736F211D5FDD5790-uuuuu-01-0C','InChI=1S/C12H12N2O2/c15-10-12(14-11(16)13-10)7-3-5-8-4-1-2-6-9(8)12/h1-2,4,6H,3,5,7H2,(H2,13,14,15,16)','InChIKey=OZYWLMZRNIFQPM-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCc3ccccc32)N1','1'),
	(130173,0,0,NULL,'Consistent with Molecular Formula','C5H12?ClN3',149.6229,NULL,'C206010BCCAE9D8C-FICuS-01-79','C206010BCCAE9D8C-FICTS-01-58','C206010BCCAE9D8C-uuuuu-01-28','InChI=1S/C5H11N3.ClH/c6-2-1-5-7-3-4-8-5;/h1-4,6H2,(H,7,8);1H','InChIKey=VHBBSNWBXJIIIT-UHFFFAOYSA-N','*.Cl.NCCC1=NCCN1',NULL),
	(130174,0,0,'13338-49-3','Consistent with Molecular Formula','C4H8Cl2N2',155.0266,NULL,'D77B8BDC2132E290-FICuS-01-64','D77B8BDC2132E290-FICTS-01-43','D7872C391EBF3BDE-uuuuu-01-3D','InChI=1S/C4H7ClN2.ClH/c5-3-4-6-1-2-7-4;/h1-3H2,(H,6,7);1H','InChIKey=GHCCHMFFNHOXEU-UHFFFAOYSA-N','Cl.ClCC1=NCCN1',NULL),
	(130175,0,0,'79983-34-9','Consistent with Molecular Formula','C5H10Cl2N2',169.0534,NULL,'5E6AF7891ED820B1-FICuS-01-6D','5E6AF7891ED820B1-FICTS-01-4C','5E96506C2155F9FF-uuuuu-01-15','InChI=1S/C5H9ClN2.ClH/c6-4-5-7-2-1-3-8-5;/h1-4H2,(H,7,8);1H','InChIKey=HZQPQQYMQHZSMO-UHFFFAOYSA-N','Cl.ClCC1=NCCCN1',NULL),
	(130176,0,0,NULL,'Consistent with Molecular Formula','C9H13Cl2N3',234.1278,NULL,'4DFE5A9EEA91E19B-FICuS-01-9F','4DFE5A9EEA91E19B-FICTS-01-7E','4D02FD7BD51C38D5-uuuuu-01-24','InChI=1S/C9H12ClN3.ClH/c1-7-3-2-4-8(13-7)6-12-9(11)5-10;/h2-4H,5-6H2,1H3,(H2,11,12);1H','InChIKey=UCBGQRVGCIYZNU-UHFFFAOYSA-N','Cc1cccc(CNC(=N)CCl)n1.Cl',NULL),
	(130177,0,0,'10319-70-7','Consistent with Molecular Formula','C2H6N2O3S2',170.201,'S-(Amidinomethyl) hydrogen thiosulfate\nMethanethiol, amidino-, hydrogen thiosulfate\nWLN: WSQS1YZUM\nThiosulfuric acid (H2S2O3), S-(2-amino-2-iminoethyl) ester\nAcetamidine, 2-mercapto-, hydrogen sulfate (ester)','8D30CFA43F01E91F-FICuS-01-73','8D30CFA43F01E91F-FICTS-01-52','8D30CFA43F01E91F-uuuuu-01-22','InChI=1S/C2H6N2O3S2/c3-2(4)1-8-9(5,6)7/h1H2,(H3,3,4)(H,5,6,7)','InChIKey=QRSSTPPWTDEGJW-UHFFFAOYSA-N','N=C(N)CSS(=O)(=O)O',NULL),
	(130178,0,0,'1501-98-0','Consistent with Molecular Formula','C11H20ClN',201.7387,NULL,'94BDB063539C3CCD-FICuS-01-76','94BDB063539C3CCD-FICTS-01-55','944117866C11E583-uuuuu-01-DE','InChI=1S/C11H19N.ClH/c12-7-11-4-8-1-9(5-11)3-10(2-8)6-11;/h8-10H,1-7,12H2;1H','InChIKey=SCNHINHHYKFASL-UHFFFAOYSA-N','Cl.NCC12CC3CC(CC(C3)C1)C2',NULL),
	(130179,0,0,'13338-55-1','Consistent with Molecular Formula','C8H11N3O3S2',261.3132,NULL,'7EB9F4E2FA3FFB6F-FICuS-01-B3','29906848BA4D0168-FICTS-01-1E','7EB9F4E2FA3FFB6F-uuuuu-01-62','InChI=1S/C8H11N3O3S2/c9-8(6-15-16(12,13)14)11-5-7-3-1-2-4-10-7/h1-4H,5-6H2,(H2,9,11)(H,12,13,14)','InChIKey=FQOPTGNHRVBGJP-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCc1ccccn1',NULL),
	(130180,0,0,'10324-73-9','Consistent with Molecular Formula','C4H10Cl2N2',157.0424,NULL,'302C75FA13746F5C-FICuS-01-55','302C75FA13746F5C-FICTS-01-34','30D0D21F2CF9B612-uuuuu-01-09','InChI=1S/C4H9ClN2.ClH/c1-7(2)4(6)3-5;/h6H,3H2,1-2H3;1H/b6-4-;','InChIKey=HCIRRRDQHCMHAF-YHSAGPEESA-N','CN(C)C(=N)CCl.Cl',NULL),
	(130181,0,0,'40284-00-2','Consistent with Molecular Formula','C11H16N2O3S3',320.439,'Thiosulfuric acid (H2S2O3), S-[2-imino-2-[[2-[(4-methylphenyl)thio]ethyl]amino]ethyl] ester','DF9CC80B8954F73D-FICuS-01-88','DF9CC80B8954F73D-FICTS-01-67','DF9CC80B8954F73D-uuuuu-01-37','InChI=1S/C11H16N2O3S3/c1-9-2-4-10(5-3-9)17-7-6-13-11(12)8-18-19(14,15)16/h2-5H,6-8H2,1H3,(H2,12,13)(H,14,15,16)','InChIKey=CZGYJVKTYKYBAG-UHFFFAOYSA-N','Cc1ccc(SCCNC(=N)CSS(=O)(=O)O)cc1',NULL),
	(130182,0,0,'40284-33-1','Consistent with Molecular Formula','C10H21?Cl2N3',254.202,NULL,'5164291110CD0045-FICuS-01-15','5164291110CD0045-FICTS-01-F4','5164291110CD0045-uuuuu-01-C4','InChI=1S/C10H20ClN3.ClH/c11-9-10(12)13-5-4-8-14-6-2-1-3-7-14;/h1-9H2,(H2,12,13);1H','InChIKey=DDINZVPWWQUJJV-UHFFFAOYSA-N','*.Cl.N=C(CCl)NCCCN1CCCCC1',NULL),
	(130183,0,0,'13338-56-2','Consistent with Molecular Formula','C9H13N3O3S2',275.34,NULL,'B2BA9C948332FFCF-FICuS-01-8C','9320749DDBBF4763-FICTS-01-3E','B2BA9C948332FFCF-uuuuu-01-3B','InChI=1S/C9H13N3O3S2/c1-7-3-2-4-8(12-7)5-11-9(10)6-16-17(13,14)15/h2-4H,5-6H2,1H3,(H2,10,11)(H,13,14,15)','InChIKey=BOJBBKRHOSSPBH-UHFFFAOYSA-N','Cc1cccc(CNC(=N)CSS(=O)(=O)O)n1',NULL),
	(130184,0,0,'1796-86-7','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'26CF3B015601D7BD-FICuS-01-5B','26CF3B015601D7BD-FICTS-01-3A','26CF3B015601D7BD-uuuuu-01-0A','InChI=1S/C7H9NO/c1-6-3-4-8(9)5-7(6)2/h3-5H,1-2H3','InChIKey=LYFNWGOUBVRWRG-UHFFFAOYSA-N','Cc1cc[n+]([O-])cc1C',NULL),
	(130185,0,0,'40284-32-0','Consistent with Molecular Formula','C9H21?Cl2N3',242.191,NULL,'1748907E60E1E433-FICuS-01-3B','1748907E60E1E433-FICTS-01-1A','1748907E60E1E433-uuuuu-01-EA','InChI=1S/C9H20ClN3.ClH/c1-3-13(4-2)7-5-6-12-9(11)8-10;/h3-8H2,1-2H3,(H2,11,12);1H','InChIKey=LNZRDUCTUBNFKT-UHFFFAOYSA-N','*.CCN(CC)CCCNC(=N)CCl.Cl',NULL),
	(130186,3,0,NULL,'Consistent with Molecular Formula','C9H16N2O3S2',264.357,NULL,'040923DFCAF23770-FICuS-01-50','040923DFCAF23770-FICTS-01-2F','040923DFCAF23770-uuuuu-01-FF','InChI=1S/C9H16N2O3S2/c10-9(15-16(12,13)14)5-11-8-4-6-1-2-7(8)3-6/h6-8,10-11H,1-5H2,(H,12,13,14)/b10-9-','InChIKey=KFPNAVXEHTXHQY-KTKRTIGZSA-N','N=C(CNC1CC2CCC1C2)SS(=O)(=O)O','1'),
	(130187,1,0,'3848-20-2','Consistent with Molecular Formula','C4H10N2O3S2',198.2546,NULL,'F9DDB34E63F63C80-FICuS-01-7F','E4F561028BC887F3-FICTS-01-40','F9DDB34E63F63C80-uuuuu-01-2E','InChI=1S/C4H10N2O3S2/c1-3(4(5)6-2)10-11(7,8)9/h3H,1-2H3,(H2,5,6)(H,7,8,9)','InChIKey=UDOLJVKLRWCATQ-UHFFFAOYSA-N','CNC(=N)C(C)SS(=O)(=O)O','1'),
	(130188,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O3S3',266.3476,NULL,'DEA753A3484AE1F8-FICuS-01-79','72ABC175B5254ED2-FICTS-01-3F','DEA753A3484AE1F8-uuuuu-01-28','InChI=1S/C7H10N2O3S3/c8-7(5-14-15(10,11)12)9-3-6-1-2-13-4-6/h1-2,4H,3,5H2,(H2,8,9)(H,10,11,12)','InChIKey=TWAPPQDWCUNLEK-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCc1ccsc1',NULL),
	(130189,3,0,NULL,'Consistent with Molecular Formula','C9H17ClN2O3S2',300.8179,NULL,'93FD70F9D6B1372B-FICuS-01-6E','24874C1B3188B5FB-FICTS-01-38','9301D71CE93CEE65-uuuuu-01-1B','InChI=1S/C9H16N2O3S2.ClH/c10-9(5-15-16(12,13)14)11-8-4-6-1-2-7(8)3-6;/h6-8H,1-5H2,(H2,10,11)(H,12,13,14);1H','InChIKey=QDOADBFDUMNPMV-UHFFFAOYSA-N','Cl.N=C(CSS(=O)(=O)O)NC1CC2CCC1C2','1'),
	(130190,2,0,NULL,'Consistent with Molecular Formula','C12H24Cl2N2',267.241,NULL,'962AC229164EADB4-FICuS-01-64','962AC229164EADB4-FICTS-01-43','96D665CC29C374FA-uuuuu-01-23','InChI=1S/C12H23ClN2.ClH/c1-12(2,3)9-4-6-10(7-5-9)15-11(14)8-13;/h9-10H,4-8H2,1-3H3,(H2,14,15);1H','InChIKey=YOCLPJSOMPYLCO-UHFFFAOYSA-N','CC(C)(C)C1CCC(NC(=N)CCl)CC1.Cl','1'),
	(130191,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O3S3',362.5194,NULL,'90A0281609082155-FICuS-01-10','6236D5197F335290-FICTS-01-0D','90A0281609082155-uuuuu-01-BF','InChI=1S/C14H22N2O3S3/c1-14(2,3)11-4-6-12(7-5-11)20-9-8-16-13(15)10-21-22(17,18)19/h4-7H,8-10H2,1-3H3,(H2,15,16)(H,17,18,19)','InChIKey=FFZZXAREPOBYHF-UHFFFAOYSA-N','CC(C)(C)c1ccc(SCCNC(=N)CSS(=O)(=O)O)cc1',NULL),
	(130192,0,0,'13514-28-8','Consistent with Molecular Formula','C8H11N3O3S2',261.3132,NULL,'78225F61AF1CC2E0-FICuS-01-61','78225F61AF1CC2E0-FICTS-01-40','78225F61AF1CC2E0-uuuuu-01-10','InChI=1S/C8H11N3O3S2/c9-8(6-15-16(12,13)14)11-5-7-2-1-3-10-4-7/h1-4H,5-6H2,(H2,9,11)(H,12,13,14)','InChIKey=GBIIHNQUUKUGDN-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCc1cccnc1',NULL),
	(130193,0,0,'40283-99-6','Consistent with Molecular Formula','C10H13ClN2O3S3',340.8573,'Thiosulfuric acid (H2S2O3), S-[2-[[2-[(4-chlorophenyl)thio]ethyl]amino]-2-iminoethyl] ester','E37AE80412C8A30C-FICuS-01-5D','532333F1A12DAEED-FICTS-01-47','E37AE80412C8A30C-uuuuu-01-0C','InChI=1S/C10H13ClN2O3S3/c11-8-1-3-9(4-2-8)17-6-5-13-10(12)7-18-19(14,15)16/h1-4H,5-7H2,(H2,12,13)(H,14,15,16)','InChIKey=FFDZEZLZHNZTBO-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCSc1ccc(Cl)cc1',NULL),
	(130194,0,0,'13514-27-7','Consistent with Molecular Formula','C13H17N3O3S2',327.4156,'S-[[N-[3-(3-Indolyl)propyl]amidino]methyl] hydrogen thiosulfate\nMethanethiol, N-[3-(3-indolyl)propyl]amidino-, hydrogen thiosulfate\nWLN: T56 BMJ D3MYUM&1SSWQ\nThiosulfuric acid (H2S2O3), S-[2-imino-2-[[3-(1H-indol-3-yl)propyl]amino]ethyl] ester\nThiosulfuric acid, S-ester with N-(3-indol-3-ylpropyl)-2-mercaptoacetamidine','D4226059A636E322-FICuS-01-33','8BC5490C80B232A5-FICTS-01-2F','D4226059A636E322-uuuuu-01-E2','InChI=1S/C13H17N3O3S2/c14-13(9-20-21(17,18)19)15-7-3-4-10-8-16-12-6-2-1-5-11(10)12/h1-2,5-6,8,16H,3-4,7,9H2,(H2,14,15)(H,17,18,19)','InChIKey=TZMUWWOOCIMOBN-UHFFFAOYSA-N','N/C(CSS(=O)(=O)O)=N\\CCCc1c[nH]c2ccccc12',NULL),
	(130195,0,0,'40284-37-5','Consistent with Molecular Formula','C8H16Cl2N2',211.1338,NULL,'F42E0B6EC27FD96F-FICuS-01-90','F42E0B6EC27FD96F-FICTS-01-6F','F4D2AC8BFDF20021-uuuuu-01-29','InChI=1S/C8H15ClN2.ClH/c9-5-8(10)11-6-7-3-1-2-4-7;/h7H,1-6H2,(H2,10,11);1H','InChIKey=AWGNSSJTPRHOSD-UHFFFAOYSA-N','Cl.N=C(CCl)NCC1CCCC1',NULL),
	(130196,0,0,'40722-34-7','Consistent with Molecular Formula','C10H20Cl2N2',239.1874,NULL,'CCF6703E3DC4F6D7-FICuS-01-8D','CAEDBC99572B3AC1-FICTS-01-72','CC0AD7DB02492F99-uuuuu-01-27','InChI=1S/C10H19ClN2.ClH/c11-7-10(12)13-8-9-5-3-1-2-4-6-9;/h9H,1-8H2,(H2,12,13);1H','InChIKey=GOCQZNDYXRAZHC-UHFFFAOYSA-N','Cl.N=C(CCl)NCC1CCCCCC1',NULL),
	(130197,2,0,'40284-41-1','Consistent with Molecular Formula','C15H26Cl2N2',305.2898,NULL,'237FCC412E0EDC9D-FICuS-01-84','237FCC412E0EDC9D-FICTS-01-63','23836BA4118305D3-uuuuu-01-DC','InChI=1S/C15H25ClN2.ClH/c1-13-3-11-4-14(2,7-13)9-15(5-11,8-13)10-18-12(17)6-16;/h11H,3-10H2,1-2H3,(H2,17,18);1H','InChIKey=KGPSDSSOUUEOIH-UHFFFAOYSA-N','CC12CC3CC(C)(C1)CC(CNC(=N)CCl)(C3)C2.Cl','1'),
	(130198,0,0,NULL,'Consistent with Molecular Formula','C11H22Cl2N2',253.2142,NULL,'A38F301DF6FC5B0E-FICuS-01-82','112040E1F6D816CC-FICTS-01-29','A37397F8C9718240-uuuuu-01-F4','InChI=1S/C11H21ClN2.ClH/c12-8-11(13)14-9-10-6-4-2-1-3-5-7-10;/h10H,1-9H2,(H2,13,14);1H','InChIKey=WPZWOORFNOVTIE-UHFFFAOYSA-N','Cl.N=C(CCl)NCC1CCCCCCC1',NULL),
	(130199,0,0,NULL,'Consistent with Molecular Formula','C11H20ClNO',217.7381,NULL,'64ABB5886A4D273D-FICuS-01-6A','64ABB5886A4D273D-FICTS-01-49','64ABB5886A4D273D-uuuuu-01-19','InChI=1S/C11H20ClNO/c12-9-11(14)13-8-4-7-10-5-2-1-3-6-10/h10H,1-9H2,(H,13,14)','InChIKey=OAQDUVRLHXEEDP-UHFFFAOYSA-N','O=C(CCl)NCCCC1CCCCC1',NULL),
	(130200,0,0,NULL,'Consistent with Molecular Formula','C12H18ClNO',227.7333,NULL,'8490A861CF0DC0BE-FICuS-01-73','8490A861CF0DC0BE-FICTS-01-52','8490A861CF0DC0BE-uuuuu-01-22','InChI=1S/C12H18ClNO/c13-6-11(15)14-12-9-2-7-1-8(4-9)5-10(12)3-7/h7-10,12H,1-6H2,(H,14,15)','InChIKey=IPWVZXFHPBHQRD-UHFFFAOYSA-N','O=C(CCl)NC1C2CC3CC(C2)CC1C3',NULL),
	(130201,2,0,NULL,'Consistent with Molecular Formula','C12H24N2O3S2',308.4532,NULL,'C2AA9DE56DCFFA11-FICuS-01-A1','C2AA9DE56DCFFA11-FICTS-01-80','C2AA9DE56DCFFA11-uuuuu-01-50','InChI=1S/C12H24N2O3S2/c1-12(2,3)9-4-6-10(7-5-9)14-11(13)8-18-19(15,16)17/h9-10H,4-8H2,1-3H3,(H2,13,14)(H,15,16,17)','InChIKey=KDSUHFGYRJYXCZ-UHFFFAOYSA-N','CC(C)(C)C1CCC(NC(=N)CSS(=O)(=O)O)CC1','1'),
	(130202,0,0,'4153-67-7','Consistent with Molecular Formula','C11H16N2O3S2',288.379,NULL,'41C19220BBE7EA4C-FICuS-01-6A','020A9B01009A4AF5-FICTS-01-1F','41C19220BBE7EA4C-uuuuu-01-19','InChI=1S/C11H16N2O3S2/c12-11(9-17-18(14,15)16)13-8-4-7-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2,(H2,12,13)(H,14,15,16)','InChIKey=SXNMJYSGSPCIKA-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCCc1ccccc1',NULL),
	(130203,1,0,NULL,'Consistent with Molecular Formula','C9H17Cl2N3',238.1594,NULL,'CB3E269E3EDA207A-FICuS-01-81','CB3E269E3EDA207A-FICTS-01-60','CBC2817B0157F934-uuuuu-01-05','InChI=1S/C9H16ClN3.ClH/c10-5-9(11)12-8-6-13-3-1-7(8)2-4-13;/h7-8H,1-6H2,(H2,11,12);1H','InChIKey=TYYNDQIHRXGANA-UHFFFAOYSA-N','Cl.N=C(CCl)NC1CN2CCC1CC2','1'),
	(130204,0,0,'3848-15-5','Consistent with Molecular Formula','C5H12N2O3S2',212.2814,NULL,'831B009CD0C2FEFB-FICuS-01-7D','831B009CD0C2FEFB-FICTS-01-5C','831B009CD0C2FEFB-uuuuu-01-2C','InChI=1S/C5H12N2O3S2/c1-4(2)7-5(6)3-11-12(8,9)10/h4H,3H2,1-2H3,(H2,6,7)(H,8,9,10)','InChIKey=XAEPKMYSRZWEAT-UHFFFAOYSA-N','CC(C)NC(=N)CSS(=O)(=O)O',NULL),
	(130205,0,0,'90379-16-1','Consistent with Molecular Formula','C9H12N2O3S2',260.3254,NULL,'E9A653E47596EB65-FICuS-01-6A','DEBC7A7C9C4EF100-FICTS-01-72','E9A653E47596EB65-uuuuu-01-19','InChI=1S/C9H12N2O3S2/c10-9(7-15-16(12,13)14)11-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,10,11)(H,12,13,14)','InChIKey=UWQJNAOSAJDORY-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCc1ccccc1',NULL),
	(130206,0,0,'40283-90-7','Consistent with Molecular Formula','C12H18N2O4S2',318.4052,'Thiosulfuric acid (H2S2O3), S-[2-imino-2-[(4-phenoxybutyl)amino]ethyl] ester','E7297853A5EEF2AD-FICuS-01-82','E7297853A5EEF2AD-FICTS-01-61','E7297853A5EEF2AD-uuuuu-01-31','InChI=1S/C12H18N2O4S2/c13-12(10-19-20(15,16)17)14-8-4-5-9-18-11-6-2-1-3-7-11/h1-3,6-7H,4-5,8-10H2,(H2,13,14)(H,15,16,17)','InChIKey=GKOYNKLWWVOIMC-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCCCOc1ccccc1',NULL),
	(130207,0,0,'40283-72-5','Consistent with Molecular Formula','C13H22N2O3S2',318.4484,'Thiosulfuric acid (H2S2O3), S-[2-imino-2-[(tricyclo[3.3.1.13,7]dec-1-ylmethyl)amino]ethyl] ester','83B6267BB65AE45E-FICuS-01-6C','83B6267BB65AE45E-FICTS-01-4B','83B6267BB65AE45E-uuuuu-01-1B','InChI=1S/C13H22N2O3S2/c14-12(7-19-20(16,17)18)15-8-13-4-9-1-10(5-13)3-11(2-9)6-13/h9-11H,1-8H2,(H2,14,15)(H,16,17,18)','InChIKey=PBIXEKKBTRACPD-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCC12CC3CC(CC(C3)C1)C2',NULL),
	(130208,0,0,'645-58-9','Consistent with Molecular Formula','C9H14ClNO',187.6687,NULL,'6289519303CDEF7C-FICuS-01-61','6289519303CDEF7C-FICTS-01-40','6275F6763C403632-uuuuu-01-DB','InChI=1S/C9H13NO.ClH/c1-11-9-4-2-8(3-5-9)6-7-10;/h2-5H,6-7,10H2,1H3;1H','InChIKey=KSMJZTHNZYCQPE-UHFFFAOYSA-N','COc1ccc(CCN)cc1.Cl',NULL),
	(130209,0,0,NULL,'Consistent with Molecular Formula','C8H11Cl2N3',220.101,NULL,'FF1A38AB7597497D-FICuS-01-77','FF1A38AB7597497D-FICTS-01-56','FFE69F4E4A1A9033-uuuuu-01-2B','InChI=1S/C8H10ClN3.ClH/c9-4-8(10)12-6-7-2-1-3-11-5-7;/h1-3,5H,4,6H2,(H2,10,12);1H','InChIKey=JXPJBNDBARGEJI-UHFFFAOYSA-N','Cl.N=C(CCl)NCc1cccnc1',NULL),
	(130210,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O3S2',328.4034,NULL,'E1E7DC9A5626083F-FICuS-01-6E','E1E7DC9A5626083F-FICTS-01-4D','E1E7DC9A5626083F-uuuuu-01-1D','InChI=1S/C12H16N4O3S2/c13-11(8-20-21(17,18)19)14-7-3-6-12-15-9-4-1-2-5-10(9)16-12/h1-2,4-5H,3,6-8H2,(H2,13,14)(H,15,16)(H,17,18,19)','InChIKey=GVYPBNFPMMGCMP-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCCc1nc2ccccc2[nH]1',NULL),
	(130211,0,0,'64364-85-8','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'F5E4483079C8E149-FICuS-01-58','F5E4483079C8E149-FICTS-01-37','F5E4483079C8E149-uuuuu-01-07','InChI=1S/C7H9NO2/c9-6-4-7-3-1-2-5-8(7)10/h1-3,5,9H,4,6H2','InChIKey=DNLHXYAXOACXKW-UHFFFAOYSA-N','[O-][n+]1ccccc1CCO',NULL),
	(130212,1,0,'3986-22-9','Consistent with Molecular Formula','C5H12N2O3S2',212.2814,NULL,'4591B8EE846CFF37-FICuS-01-79','33659B7BDD6EA319-FICTS-01-4C','4591B8EE846CFF37-uuuuu-01-28','InChI=1S/C5H12N2O3S2/c1-3-7-5(6)4(2)11-12(8,9)10/h4H,3H2,1-2H3,(H2,6,7)(H,8,9,10)','InChIKey=GVTDQQKGAINIDU-UHFFFAOYSA-N','CCNC(=N)C(C)SS(=O)(=O)O','1'),
	(130213,1,0,'2665-19-2','Consistent with Molecular Formula','C4H10Cl2N2',157.0424,NULL,'C468397F205C488A-FICuS-01-54','C468397F205C488A-FICTS-01-33','C4949E9A1FD191C4-uuuuu-01-1F','InChI=1S/C4H9ClN2.ClH/c1-3(5)4(6)7-2;/h3H,1-2H3,(H2,6,7);1H','InChIKey=NHXWPQSRHJOJQR-UHFFFAOYSA-N','CNC(=N)C(C)Cl.Cl','1'),
	(130214,0,0,'13338-45-9','Consistent with Molecular Formula','C4H8N2O3S2',196.2388,NULL,'9901B4BE8D726D45-FICuS-01-5F','9901B4BE8D726D45-FICTS-01-3E','9901B4BE8D726D45-uuuuu-01-0E','InChI=1S/C4H8N2O3S2/c7-11(8,9)10-3-4-5-1-2-6-4/h1-3H2,(H,5,6)(H,7,8,9)','InChIKey=MYTKJAFVLNKAOQ-UHFFFAOYSA-N','O=S(=O)(O)SCC1=NCCN1',NULL),
	(130215,0,0,'40284-31-9','Consistent with Molecular Formula','C7H17?Cl2N3',214.1374,NULL,'6E6502CD9311B2DC-FICuS-01-5F','6E6502CD9311B2DC-FICTS-01-3E','6E6502CD9311B2DC-uuuuu-01-0E','InChI=1S/C7H16ClN3.ClH/c1-11(2)5-3-4-10-7(9)6-8;/h3-6H2,1-2H3,(H2,9,10);1H','InChIKey=WBJFMNNZDYBTKF-UHFFFAOYSA-N','*.CN(C)CCCNC(=N)CCl.Cl',NULL),
	(130216,0,0,'40284-34-2','Consistent with Molecular Formula','C9H19?Cl2N3O',256.1746,NULL,'A3400B08F186D25A-FICuS-01-4A','A3400B08F186D25A-FICTS-01-29','A3400B08F186D25A-uuuuu-01-F9','InChI=1S/C9H18ClN3O.ClH/c10-8-9(11)12-2-1-3-13-4-6-14-7-5-13;/h1-8H2,(H2,11,12);1H','InChIKey=SIZVPXRDBKAXNO-UHFFFAOYSA-N','*.Cl.N=C(CCl)NCCCN1CCOCC1',NULL),
	(130217,0,0,'13338-57-3','Consistent with Molecular Formula','C9H13N3O3S2',275.34,NULL,'FC79D4F260B3CDEC-FICuS-01-9A','3719DD7A630D07F6-FICTS-01-3A','FC79D4F260B3CDEC-uuuuu-01-49','InChI=1S/C9H13N3O3S2/c10-9(7-16-17(13,14)15)12-6-4-8-3-1-2-5-11-8/h1-3,5H,4,6-7H2,(H2,10,12)(H,13,14,15)','InChIKey=XXTBHKMOKAFXDH-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCc1ccccn1',NULL),
	(130218,0,0,'10319-72-9','Consistent with Molecular Formula','C4H10N2O3S2',198.2546,NULL,'C6FAC9B10905DD8E-FICuS-01-89','C6FAC9B10905DD8E-FICTS-01-68','C6FAC9B10905DD8E-uuuuu-01-38','InChI=1S/C4H10N2O3S2/c1-6(2)4(5)3-10-11(7,8)9/h5H,3H2,1-2H3,(H,7,8,9)/b5-4-','InChIKey=VAJZTLPJFFJLIZ-PLNGDYQASA-N','CN(C)C(=N)CSS(=O)(=O)O',NULL),
	(130219,0,0,'63869-36-3','Consistent with Molecular Formula','C11H16N2O3S2',288.379,'Thiosulfuric acid (H2S2O3), S-[[[[(3,4-dimethylphenyl)methyl]amino]imino]methyl] ester','31D42F083F90A8F9-FICuS-01-5D','31D42F083F90A8F9-FICTS-01-3C','31D42F083F90A8F9-uuuuu-01-0C','InChI=1S/C11H16N2O3S2/c1-8-3-4-10(5-9(8)2)6-13-11(12)7-17-18(14,15)16/h3-5H,6-7H2,1-2H3,(H2,12,13)(H,14,15,16)','InChIKey=SJTMUPFIWQTRER-UHFFFAOYSA-N','Cc1ccc(CNC(=N)CSS(=O)(=O)O)cc1C',NULL),
	(130220,0,0,NULL,'Consistent with Molecular Formula','C7H12N4O3S3',296.3768,NULL,'E7F8B3C2523DC1AE-FICuS-01-83','6F45D4578B4DB990-FICTS-01-45','E7F8B3C2523DC1AE-uuuuu-01-32','InChI=1S/C7H12N4O3S3/c8-6(4-16-17(12,13)14)9-2-1-5-3-10-7(15)11-5/h3H,1-2,4H2,(H2,8,9)(H2,10,11,15)(H,12,13,14)','InChIKey=RCPDJEZBCGSLOU-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCc1c[nH]c(=S)[nH]1',NULL),
	(130221,0,0,'13338-59-5','Consistent with Molecular Formula','C10H14N2O4S2',290.3516,NULL,'D45796D1DF573DC4-FICuS-01-73','D45796D1DF573DC4-FICTS-01-52','D45796D1DF573DC4-uuuuu-01-22','InChI=1S/C10H14N2O4S2/c11-10(7-17-18(14,15)16)12-6-5-8-1-3-9(13)4-2-8/h1-4,13H,5-7H2,(H2,11,12)(H,14,15,16)','InChIKey=LFTNKGIWXIEXPY-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCc1ccc(O)cc1',NULL),
	(130222,3,0,'40283-68-9','Consistent with Molecular Formula','C12H22N2O3S2',306.4374,'Thiosulfuric acid (H2S2O3), S-[2-imino-2-[(1,7,7-trimethylbicyclo[2.2.1]hept-2-yl)amino]ethyl] ester, endo-','737E2BEA54FBFE45-FICuS-01-8C','65D5B59595E0D562-FICTS-01-33','737E2BEA54FBFE45-uuuuu-01-3B','InChI=1S/C12H22N2O3S2/c1-11(2)8-4-5-12(11,3)9(6-8)14-10(13)7-18-19(15,16)17/h8-9H,4-7H2,1-3H3,(H2,13,14)(H,15,16,17)','InChIKey=AKFGKNDBVKJPBX-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(NC(=N)CSS(=O)(=O)O)C2','1'),
	(130223,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O3S2',328.4034,NULL,'5E7F2F3F90675B0E-FICuS-01-71','37F0ECE2A2C261FD-FICTS-01-5E','5E7F2F3F90675B0E-uuuuu-01-20','InChI=1S/C12H16N4O3S2/c1-16-10-5-3-2-4-9(10)15-12(16)6-7-14-11(13)8-20-21(17,18)19/h2-5H,6-8H2,1H3,(H2,13,14)(H,17,18,19)','InChIKey=MGUQNYYDLSTABI-UHFFFAOYSA-N','Cn1c(CCNC(=N)CSS(=O)(=O)O)nc2ccccc21',NULL),
	(130224,0,0,'4153-66-6','Consistent with Molecular Formula','C6H14N2O3S2',226.3082,NULL,'BC4B336D75648384-FICuS-01-4F','BC4B336D75648384-FICTS-01-2E','BC4B336D75648384-uuuuu-01-FE','InChI=1S/C6H14N2O3S2/c1-5(2)3-8-6(7)4-12-13(9,10)11/h5H,3-4H2,1-2H3,(H2,7,8)(H,9,10,11)','InChIKey=UAJCUCGXCNKBBP-UHFFFAOYSA-N','CC(C)CNC(=N)CSS(=O)(=O)O',NULL),
	(130225,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O3S3',322.4548,NULL,'715A3A556ABBAD76-FICuS-01-70','715A3A556ABBAD76-FICTS-01-4F','715A3A556ABBAD76-uuuuu-01-1F','InChI=1S/C11H18N2O3S3/c14-19(15,16)18-10-13-9-12-6-7-17-8-11-4-2-1-3-5-11/h1-5,12-13H,6-10H2,(H,14,15,16)','InChIKey=XVLOHAIKZWQHCT-UHFFFAOYSA-N','O=S(=O)(O)SCNCNCCSCc1ccccc1',NULL),
	(130226,0,0,'40283-52-1','Consistent with Molecular Formula','C5H10N2O3S2',210.2656,'Thiosulfuric acid (H2S2O3), S-[2-(cyclopropylamino)-2-iminoethyl] ester','7BCE4ABE04C6F332-FICuS-01-7F','7BCE4ABE04C6F332-FICTS-01-5E','7BCE4ABE04C6F332-uuuuu-01-2E','InChI=1S/C5H10N2O3S2/c6-5(7-4-1-2-4)3-11-12(8,9)10/h4H,1-3H2,(H2,6,7)(H,8,9,10)','InChIKey=LGEYZYKILBJRED-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NC1CC1',NULL),
	(130227,0,0,'3848-19-9','Consistent with Molecular Formula','C12H18N2O3S2',302.4058,NULL,'ECB65FB335BFCC40-FICuS-01-91','ABB8E2ED03D86F81-FICTS-01-67','ECB65FB335BFCC40-uuuuu-01-40','InChI=1S/C12H18N2O3S2/c13-12(10-18-19(15,16)17)14-9-5-4-8-11-6-2-1-3-7-11/h1-3,6-7H,4-5,8-10H2,(H2,13,14)(H,15,16,17)','InChIKey=MSWDUHUZYKKEJO-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCCCc1ccccc1',NULL),
	(130228,0,0,'93018-08-7','Consistent with Molecular Formula','C16H17ClN2O2',304.7755,NULL,'6C98D0F0FECDDE83-FICuS-01-A1','6C98D0F0FECDDE83-FICTS-01-80','6C98D0F0FECDDE83-uuuuu-01-50','InChI=1S/C16H17ClN2O2/c1-20-14-7-3-12(4-8-14)18-16(11-17)19-13-5-9-15(21-2)10-6-13/h3-10H,11H2,1-2H3,(H,18,19)','InChIKey=NRKNKNVFAWEECZ-UHFFFAOYSA-N','COc1ccc(/N=C(\\CCl)Nc2ccc(OC)cc2)cc1',NULL),
	(130229,1,0,'94217-06-8','Consistent with Molecular Formula','C10H14N2O3S2',274.3522,NULL,'A3184F0413ED19B7-FICuS-01-52','71AB75F72A97477B-FICTS-01-41','A3184F0413ED19B7-uuuuu-01-01','InChI=1S/C10H14N2O3S2/c1-8(16-17(13,14)15)10(11)12-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H2,11,12)(H,13,14,15)','InChIKey=QXROTHHPIPHXIO-UHFFFAOYSA-N','CC(SS(=O)(=O)O)C(=N)NCc1ccccc1','1'),
	(130230,0,0,'90379-22-9','Consistent with Molecular Formula','C10H14N2O3S2',274.3522,NULL,'5898E5CFF75E8A40-FICuS-01-7C','5898E5CFF75E8A40-FICTS-01-5B','5898E5CFF75E8A40-uuuuu-01-2B','InChI=1S/C10H14N2O3S2/c11-10(8-16-17(13,14)15)12-7-6-9-4-2-1-3-5-9/h1-5H,6-8H2,(H2,11,12)(H,13,14,15)','InChIKey=OLQAPEZYUYCCTE-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCc1ccccc1',NULL),
	(130231,0,0,'90379-11-6','Consistent with Molecular Formula','C4H10N2O3S2',198.2546,NULL,'BC2742951459A1C6-FICuS-01-47','BC2742951459A1C6-FICTS-01-26','BC2742951459A1C6-uuuuu-01-F6','InChI=1S/C4H10N2O3S2/c1-2-6-4(5)3-10-11(7,8)9/h2-3H2,1H3,(H2,5,6)(H,7,8,9)','InChIKey=OPRWASLSDWMPNH-UHFFFAOYSA-N','CCNC(=N)CSS(=O)(=O)O',NULL),
	(130232,0,0,NULL,'Consistent with Molecular Formula','C11H16Cl2N2O',263.1662,NULL,'2EF27C443E1B757A-FICuS-01-67','17060DA5B5D08A35-FICTS-01-2A','2E0EDBA10196AC34-uuuuu-01-15','InChI=1S/C11H15ClN2O.ClH/c1-15-10-4-2-9(3-5-10)6-7-14-11(13)8-12;/h2-5H,6-8H2,1H3,(H2,13,14);1H','InChIKey=PVGHVKVUTLPAMD-UHFFFAOYSA-N','COc1ccc(CCNC(=N)CCl)cc1.Cl',NULL),
	(130233,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3S2',364.4766,NULL,'A0D217E39B6F0211-FICuS-01-49','A0D217E39B6F0211-FICTS-01-28','A0D217E39B6F0211-uuuuu-01-F8','InChI=1S/C17H20N2O3S2/c18-17(11-12-23-24(20,21)22)19-13-16(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H2,18,19)(H,20,21,22)','InChIKey=ALVZHZWLMZVWIT-UHFFFAOYSA-N','N=C(CCSS(=O)(=O)O)NCC(c1ccccc1)c1ccccc1',NULL),
	(130234,0,0,'40283-92-9','Consistent with Molecular Formula','C12H18N2O4S2',318.4052,'Thiosulfuric acid (H2S2O3), S-[2-imino-2-[[3-(phenylmethoxy)propyl]amino]ethyl] ester','5D99C7FEFB5FE06B-FICuS-01-A7','5D99C7FEFB5FE06B-FICTS-01-86','5D99C7FEFB5FE06B-uuuuu-01-56','InChI=1S/C12H18N2O4S2/c13-12(10-19-20(15,16)17)14-7-4-8-18-9-11-5-2-1-3-6-11/h1-3,5-6H,4,7-10H2,(H2,13,14)(H,15,16,17)','InChIKey=JCDVXGPHXXODML-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCCOCc1ccccc1',NULL),
	(130235,3,0,'90379-39-8','Consistent with Molecular Formula','C15H28N2O4S2',364.5172,'S-2-amino-2-(3-(1,7,7-trimethylbicyclo[2.2.1]-heptan-2-yloxy)propylimino)ethyl-O-hydrogen sulfothioate','AEE4B91D349385CB-FICuS-01-7B','71209F3E38B896D3-FICTS-01-32','AEE4B91D349385CB-uuuuu-01-2A','InChI=1S/C15H28N2O4S2/c1-14(2)11-5-6-15(14,3)12(9-11)21-8-4-7-17-13(16)10-22-23(18,19)20/h11-12H,4-10H2,1-3H3,(H2,16,17)(H,18,19,20)','InChIKey=ZSWMGXUMVHGEJK-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(OCCC/N=C(\\N)CSS(=O)(=O)O)C2','1'),
	(130236,0,0,'40283-97-4','Consistent with Molecular Formula','C10H14N2O3S3',306.4122,'Thiosulfuric acid (H2S2O3), S-[2-imino-2-[[2-(phenylthio)ethyl]amino]ethyl] ester','FCC83894955C1F53-FICuS-01-68','CE5199BE2B90C97B-FICTS-01-5F','FCC83894955C1F53-uuuuu-01-17','InChI=1S/C10H14N2O3S3/c11-10(8-17-18(13,14)15)12-6-7-16-9-4-2-1-3-5-9/h1-5H,6-8H2,(H2,11,12)(H,13,14,15)','InChIKey=VOLFUPQSGZPFLV-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCSc1ccccc1',NULL),
	(130237,0,0,NULL,'Consistent with Molecular Formula','C8H16?Cl2N4',239.1472,NULL,'5487429585B124E7-FICuS-01-35','5487429585B124E7-FICTS-01-14','5487429585B124E7-uuuuu-01-E4','InChI=1S/C8H15ClN4.ClH/c1-7-11-2-4-13(7)5-3-12-8(10)6-9;/h2-6H2,1H3,(H2,10,12);1H','InChIKey=VINPIQAPNAWIMU-UHFFFAOYSA-N','*.CC1=NCCN1CCNC(=N)CCl.Cl',NULL),
	(130238,0,0,NULL,'Consistent with Molecular Formula','C7H14N4O4S2',282.332,NULL,'FA6C50E30C35B601-FICuS-01-58','FA6C50E30C35B601-FICTS-01-37','FA6C50E30C35B601-uuuuu-01-07','InChI=1S/C7H14N4O4S2/c8-6(5-16-17(13,14)15)9-1-3-11-4-2-10-7(11)12/h1-5H2,(H2,8,9)(H,10,12)(H,13,14,15)','InChIKey=MWMMPZIBRPMUNC-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCN1CCNC1=O',NULL),
	(130239,0,0,'22545-59-1','Consistent with Molecular Formula','C13H22Cl2N2',277.2362,'Ethanimidamide, 2-chloro-N-[tricyclo[3.3.1.1(3,7)]dec-1-ylmethyl-, monohydrochloride\nEthanimidamide, 2-chloro-N-(tricyclo[3.3.1.1(3,7)]dec-1-ylmethyl)-, monohydrochloride','AAB1C08712F4072B-FICuS-01-56','AAB1C08712F4072B-FICTS-01-35','AA4D67622D79DE65-uuuuu-01-1F','InChI=1S/C13H21ClN2.ClH/c14-7-12(15)16-8-13-4-9-1-10(5-13)3-11(2-9)6-13;/h9-11H,1-8H2,(H2,15,16);1H','InChIKey=FHUZLMPCRVNWFE-UHFFFAOYSA-N','Cl.N=C(CCl)NCC12CC3CC(CC(C3)C1)C2',NULL),
	(130240,0,0,NULL,'Consistent with Molecular Formula','C7H14?Cl2N4',225.1204,NULL,'018ACF83A0005C50-FICuS-01-43','018ACF83A0005C50-FICTS-01-22','018ACF83A0005C50-uuuuu-01-F2','InChI=1S/C7H13ClN4.ClH/c8-5-6(9)10-2-1-7-11-3-4-12-7;/h1-5H2,(H2,9,10)(H,11,12);1H','InChIKey=BIRCGHBLBAEZKM-UHFFFAOYSA-N','*.Cl.N=C(CCl)NCCC1=NCCN1',NULL),
	(130241,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O4',374.3952,NULL,'BEB76BA5F336D3B6-FICuS-01-86','BEB76BA5F336D3B6-FICTS-01-65','BEB76BA5F336D3B6-uuuuu-01-35','InChI=1S/C22H18N2O4/c1-2-28-22(27)18-14-9-15-23-19(18)24(20(25)16-10-5-3-6-11-16)21(26)17-12-7-4-8-13-17/h3-15H,2H2,1H3','InChIKey=BKIBGQBJXJQZHH-UHFFFAOYSA-N','CCOC(=O)c1cccnc1N(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(130242,0,0,NULL,'Consistent with Molecular Formula','C8H17?Cl3N4',275.6081,NULL,'964C0B99ADB9D30F-FICuS-01-7E','964C0B99ADB9D30F-FICTS-01-5D','964C0B99ADB9D30F-uuuuu-01-2D','InChI=1S/C8H16Cl2N4.ClH/c9-5-7(11)13-3-1-2-4-14-8(12)6-10;/h1-6H2,(H2,11,13)(H2,12,14);1H','InChIKey=BWPMGLVHALHLHL-UHFFFAOYSA-N','*.Cl.N=C(CCl)NCCCCNC(=N)CCl',NULL),
	(130243,0,0,NULL,'Consistent with Molecular Formula','C7H14Cl2N4O',241.1198,NULL,'DBB05C0135D40C13-FICuS-01-4F','DBB05C0135D40C13-FICTS-01-2E','DB4CFBE40A59D55D-uuuuu-01-45','InChI=1S/C7H13ClN4O.ClH/c8-5-6(9)10-1-3-12-4-2-11-7(12)13;/h1-5H2,(H2,9,10)(H,11,13);1H','InChIKey=XWASWFZSRFCXNN-UHFFFAOYSA-N','Cl.N=C(CCl)NCCN1CCNC1=O',NULL),
	(130244,0,0,'40283-93-0','Consistent with Molecular Formula','C10H14N2O4S2',290.3516,'Thiosulfuric acid (H2S2O3), S-[2-imino-2-[[(4-methoxyphenyl)methyl]amino]ethyl] ester','638C7F899A975E70-FICuS-01-64','638C7F899A975E70-FICTS-01-43','638C7F899A975E70-uuuuu-01-13','InChI=1S/C10H14N2O4S2/c1-16-9-4-2-8(3-5-9)6-12-10(11)7-17-18(13,14)15/h2-5H,6-7H2,1H3,(H2,11,12)(H,13,14,15)','InChIKey=OKZCLMVQKVNQTO-UHFFFAOYSA-N','COc1ccc(CNC(=N)CSS(=O)(=O)O)cc1',NULL),
	(130245,0,0,'40284-35-3','Consistent with Molecular Formula','C5H10Cl2N2',169.0534,'Ethanimidamide, 2-chloro-N-cyclopropyl-, monohydrochloride','D3843D4D8142605F-FICuS-01-49','4EC229BC7B4C6425-FICTS-01-45','D3789AA8BECFB911-uuuuu-01-3C','InChI=1S/C5H9ClN2.ClH/c6-3-5(7)8-4-1-2-4;/h4H,1-3H2,(H2,7,8);1H','InChIKey=YOLWGNOEMFYUKY-UHFFFAOYSA-N','Cl.N=C(CCl)NC1CC1',NULL),
	(130246,0,0,'19412-45-4','Consistent with Molecular Formula','C7H14Cl2N2',197.107,NULL,'E37EB7120C536276-FICuS-01-47','E37EB7120C536276-FICTS-01-26','E38210F733DEBB38-uuuuu-01-14','InChI=1S/C7H13ClN2.ClH/c8-5-7(9)10-6-3-1-2-4-6;/h6H,1-5H2,(H2,9,10);1H','InChIKey=UQFJHOFKFAEEDH-UHFFFAOYSA-N','Cl.N=C(CCl)NC1CCCC1',NULL),
	(130247,3,0,'22327-49-7','Consistent with Molecular Formula','C13H21NO',207.315,NULL,'5378FD8F332387D4-FICuS-01-58','5378FD8F332387D4-FICTS-01-37','5378FD8F332387D4-uuuuu-01-07','InChI=1S/C13H21NO/c1-12(2)10-5-6-13(12,3)11(9-10)15-8-4-7-14/h10-11H,4-6,8-9H2,1-3H3','InChIKey=STMRZTGXWWCJLX-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(OCCC#N)C2','1'),
	(130248,3,0,NULL,'Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'FD12349BA5BC1EEB-FICuS-01-8E','FD12349BA5BC1EEB-FICTS-01-6D','FD12349BA5BC1EEB-uuuuu-01-3D','InChI=1S/C12H20O3/c1-11(2)8-4-5-12(11,3)9(6-8)15-7-10(13)14/h8-9H,4-7H2,1-3H3,(H,13,14)','InChIKey=HWBPDPQMLIGAFK-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(OCC(=O)O)C2','1'),
	(130249,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O2S',322.8087,'Ethanimidamide, 2-chloro-N-(phenylmethyl)-N\'-(phenylsulfonyl)-','7F637431231AB1BA-FICuS-01-49','647972AF1A7E4D65-FICTS-01-41','7F637431231AB1BA-uuuuu-01-F8','InChI=1S/C15H15ClN2O2S/c16-11-15(17-12-13-7-3-1-4-8-13)18-21(19,20)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,18)','InChIKey=MWEXHPHGCSPMJA-UHFFFAOYSA-N','O=S(=O)(N/C(CCl)=N/Cc1ccccc1)c1ccccc1',NULL),
	(130250,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O2S',314.8293,NULL,'2B47280D18E02186-FICuS-01-33','2119C0470D6A4CEA-FICTS-01-39','2B47280D18E02186-uuuuu-01-E2','InChI=1S/C14H19ClN2O2S/c15-11-14(16-12-7-3-1-4-8-12)17-20(18,19)13-9-5-2-6-10-13/h2,5-6,9-10,12H,1,3-4,7-8,11H2,(H,16,17)','InChIKey=KHEAELIBAILAGU-UHFFFAOYSA-N','O=S(=O)(N/C(CCl)=N/C1CCCCC1)c1ccccc1',NULL),
	(130251,0,0,'1131-33-5','Consistent with Molecular Formula','C11H9NO',171.1982,NULL,'FAB6B2C608E97527-FICuS-01-6E','FAB6B2C608E97527-FICTS-01-4D','FAB6B2C608E97527-uuuuu-01-1D','InChI=1S/C11H9NO/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H','InChIKey=MZBZERKDGUOLBE-UHFFFAOYSA-N','[O-][n+]1ccccc1-c1ccccc1',NULL),
	(130252,0,0,'1131-61-9','Consistent with Molecular Formula','C11H9NO',171.1982,'4-Phenylpyridine-1-oxide\n4-Phenylpyridine N-oxide\n4-Phenylpyridine 1-oxide\nPyridine, 4-phenyl-, 1-oxide\nPyridine, 4-phenyl-, 1-oxide','A91B486F35249388-FICuS-01-46','A91B486F35249388-FICTS-01-25','A91B486F35249388-uuuuu-01-F5','InChI=1S/C11H9NO/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H','InChIKey=VZOPVKZLLGMDDG-UHFFFAOYSA-N','[O-][n+]1ccc(-c2ccccc2)cc1',NULL),
	(130253,0,0,'52197-08-7','Consistent with Molecular Formula','C6H7NOS',141.1874,NULL,'2376FD3DF5835F51-FICuS-01-61','2376FD3DF5835F51-FICTS-01-40','2376FD3DF5835F51-uuuuu-01-10','InChI=1S/C6H7NOS/c1-9-6-4-2-3-5-7(6)8/h2-5H,1H3','InChIKey=ZUZVJPRBZMABCY-UHFFFAOYSA-N','CSc1cccc[n+]1[O-]',NULL),
	(130254,0,0,NULL,'Consistent with Molecular Formula','C5H5NO2',111.1,NULL,'A983CC517C48B7D4-FICuS-01-6F','A983CC517C48B7D4-FICTS-01-4E','A983CC517C48B7D4-uuuuu-01-1E','InChI=1S/C5H5NO2/c7-5-1-3-6(8)4-2-5/h1-4,8H','InChIKey=NCDOCXYTOYFYHI-UHFFFAOYSA-N','O=c1ccn(O)cc1',NULL),
	(130255,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O5',210.1458,NULL,'302DB4FC920A52AC-FICuS-01-66','302DB4FC920A52AC-FICTS-01-45','302DB4FC920A52AC-uuuuu-01-15','InChI=1S/C8H6N2O5/c11-6(8(14)15)10-5-4(7(12)13)2-1-3-9-5/h1-3H,(H,12,13)(H,14,15)(H,9,10,11)','InChIKey=XOSJVAJODXWUNV-UHFFFAOYSA-N','O=C(O)C(=O)Nc1ncccc1C(=O)O',NULL),
	(130256,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'E6156DA9C30BCF32-FICuS-01-72','E6156DA9C30BCF32-FICTS-01-51','E6156DA9C30BCF32-uuuuu-01-21','InChI=1S/C9H8N2O2/c1-2-13-9(12)8-6-11-4-3-7(8)5-10/h3-4,6H,2H2,1H3','InChIKey=LKJBJQQYCFZTEF-UHFFFAOYSA-N','CCOC(=O)c1cnccc1C#N',NULL),
	(130257,0,0,'42091-29-2','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'798D753B8DD81021-FICuS-01-50','798D753B8DD81021-FICTS-01-2F','798D753B8DD81021-uuuuu-01-FF','InChI=1S/C16H15NO3/c1-2-20-16(19)13-10-6-7-11-14(13)17-15(18)12-8-4-3-5-9-12/h3-11H,2H2,1H3,(H,17,18)','InChIKey=QFRRFICTWYOUEI-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(=O)c1ccccc1',NULL),
	(130258,0,0,'75524-41-3','Consistent with Molecular Formula','C3H4N4O2',128.0902,NULL,'D2992BB78C6ED61C-FICuS-01-80','A0EDA00BCA7F7960-FICTS-01-5A','D2992BB78C6ED61C-uuuuu-01-2F','InChI=1S/C3H4N4O2/c4-2-1(7-9)3(8)6-5-2/h(H4,4,5,6,8)','InChIKey=OCVMLGUFXZCXMQ-UHFFFAOYSA-N','Nc1[nH]nc(O)c1N=O',NULL),
	(130259,4,0,NULL,'Consistent with Molecular Formula','C12H20',164.29,NULL,'589F74D6DCC6307E-FICuS-01-77','589F74D6DCC6307E-FICTS-01-56','589F74D6DCC6307E-uuuuu-01-26','InChI=1S/C12H20/c1-2-4-11-9-6-7-10(8-9)12(11)5-3-1/h9-12H,1-8H2','InChIKey=BYQGPIXETTXZHS-UHFFFAOYSA-N','C1CCC2C3CCC(C3)C2CC1','1'),
	(130260,0,0,'41803-50-3','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'72E96142B87BBCEB-FICuS-01-7A','72E96142B87BBCEB-FICTS-01-59','72E96142B87BBCEB-uuuuu-01-29','InChI=1S/C15H14N2O3/c1-2-20-15(19)12-9-6-10-16-13(12)17-14(18)11-7-4-3-5-8-11/h3-10H,2H2,1H3,(H,16,17,18)','InChIKey=SJRCBWAFYROSPB-UHFFFAOYSA-N','CCOC(=O)c1cccnc1NC(=O)c1ccccc1',NULL),
	(130261,0,0,'28907-30-4','Consistent with Molecular Formula','C12H8N2O',196.208,NULL,'ADE77D5443949FCA-FICuS-01-83','8898FC92A62F5240-FICTS-01-35','ADE77D5443949FCA-uuuuu-01-32','InChI=1S/C12H8N2O/c15-11-8-4-1-2-6-10(8)14-12-9(11)5-3-7-13-12/h1-7H,(H,13,14,15)','InChIKey=DAFMSUZBESPPSV-UHFFFAOYSA-N','O=c1c2ccc[nH]c-2nc2ccccc12',NULL),
	(130262,0,0,'84996-53-2','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'D26327031A6D8D22-FICuS-01-3E','D26327031A6D8D22-FICTS-01-1D','D26327031A6D8D22-uuuuu-01-ED','InChI=1S/C7H8N4O/c1-10-5-6(9-4-3-8-5)11(2)7(10)12/h3-4H,1-2H3','InChIKey=TVXTVWQFRIUMQQ-UHFFFAOYSA-N','Cn1c(=O)n(C)c2nccnc21',NULL),
	(130263,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'FA51DB1744BDF40D-FICuS-01-7E','FA51DB1744BDF40D-FICTS-01-5D','FA51DB1744BDF40D-uuuuu-01-2D','InChI=1S/C12H12N4O2/c13-11-10(14-6-7-15-11)12(17)16-18-8-9-4-2-1-3-5-9/h1-7H,8H2,(H2,13,15)(H,16,17)','InChIKey=VLLODDVJMJUWDC-UHFFFAOYSA-N','Nc1nccnc1C(=O)NOCc1ccccc1',NULL),
	(130264,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O2S',336.8355,NULL,'F9EA753B4CC3D2C9-FICuS-01-8C','D4AD7221EC262ACA-FICTS-01-56','F9EA753B4CC3D2C9-uuuuu-01-3B','InChI=1S/C16H17ClN2O2S/c1-13-7-9-15(10-8-13)22(20,21)19-16(11-17)18-12-14-5-3-2-4-6-14/h2-10H,11-12H2,1H3,(H,18,19)','InChIKey=MGZZAFMECSXUBS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/C(CCl)=N/Cc2ccccc2)cc1',NULL),
	(130265,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O2S',328.8561,NULL,'F4E1C6DD0E5D2229-FICuS-01-75','4D52267228F34E27-FICTS-01-1B','F4E1C6DD0E5D2229-uuuuu-01-24','InChI=1S/C15H21ClN2O2S/c1-12-7-9-14(10-8-12)21(19,20)18-15(11-16)17-13-5-3-2-4-6-13/h7-10,13H,2-6,11H2,1H3,(H,17,18)','InChIKey=MCGOKEYJHPXVHE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/C(CCl)=N/C2CCCCC2)cc1',NULL),
	(130266,0,0,NULL,'Consistent with Molecular Formula','C12H21ClN2S',260.8243,NULL,'8AE4EEA3F08F791C-FICuS-01-8F','8AE4EEA3F08F791C-FICTS-01-6E','8A184946CF02A052-uuuuu-01-F2','InChI=1S/C12H20N2S.ClH/c13-11(15)14-7-12-4-8-1-9(5-12)3-10(2-8)6-12;/h8-10H,1-7H2,(H3,13,14,15);1H','InChIKey=QXFMCTXBPVGBEQ-UHFFFAOYSA-N','Cl.NC(=S)NCC12CC3CC(CC(C3)C1)C2',NULL),
	(130267,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ Cl N N N N N ]','ClCoH15N5O3S2',291.6564,NULL,'16B023FCE6912471-FICuS-01-41','16B023FCE6912471-FICTS-01-20','CA180D1814D23A8B-uuuuu-01-09','InChI=1S/ClH.Co.5H3N.H2O3S2/c;;;;;;;1-5(2,3)4/h1H;;5*1H3;(H2,1,2,3,4)/q;+3;;;;;;/p-3','InChIKey=IFEHRLCIJAEQKQ-UHFFFAOYSA-K','N[Co+3](N)(N)(N)(N)[ClH-].O=S(=O)([O-])[S-]',NULL),
	(130268,0,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to CeH8Mo12O42 from C2H7N.1/8CeH8Mo12O42','C2H7?N',45.084,'Molybdoceric acid (H8 Ce Mo12 O42), compd. with N-methylmethanamine (1:8), eicosahydrate','0A7A76F8A1C20D82-FICuS-01-60','0A7A76F8A1C20D82-FICTS-01-3F','0A7A76F8A1C20D82-uuuuu-01-0F','InChI=1S/C2H7N/c1-3-2/h3H,1-2H3','InChIKey=ROSDSFDQCJNGOL-UHFFFAOYSA-N','*.CNC',NULL),
	(130269,0,0,NULL,'Consistent with Molecular Formula','C13H6N2O5',270.2008,NULL,'2E2ECD14A7565839-FICuS-01-5D','2E2ECD14A7565839-FICTS-01-3C','2E2ECD14A7565839-uuuuu-01-0C','InChI=1S/C13H6N2O5/c16-13-8-5-4-7(14(17)18)6-10(8)12-9(13)2-1-3-11(12)15(19)20/h1-6H','InChIKey=KLAOQNUPHGQQRB-UHFFFAOYSA-N','O=C1c2ccc([N+](=O)[O-])cc2-c2c1cccc2[N+](=O)[O-]',NULL),
	(130270,0,0,NULL,'No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C O O ]','C12H10AsNO5',323.1363,'ANTINEOPLASTIC-187675','B4FBB7CC07BD6134-FICuS-01-7F','B4FBB7CC07BD6134-FICTS-01-5E','B4FBB7CC07BD6134-uuuuu-01-2E','InChI=1S/C12H10AsNO5/c15-13(16,17)12-8-10(14(18)19)6-7-11(12)9-4-2-1-3-5-9/h1-8H,(H2,15,16,17)','InChIKey=CCGNSPSMYWVAMG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccccc2)c([As](=O)(O)O)c1',NULL),
	(130271,0,0,'4672-26-8','Consistent with Molecular Formula','C5H13O3P',152.1297,NULL,'4FB00E0F2E1545EC-FICuS-01-6C','4FB00E0F2E1545EC-FICTS-01-4B','4FB00E0F2E1545EC-uuuuu-01-1B','InChI=1S/C5H13O3P/c1-2-3-4-5-9(6,7)8/h2-5H2,1H3,(H2,6,7,8)','InChIKey=CKVICYBZYGZLLP-UHFFFAOYSA-N','CCCCCP(=O)(O)O',NULL),
	(130272,0,0,NULL,'Consistent with Molecular Formula','C22H30AsN',383.4073,'ANTINEOPLASTIC-187677','D15376EE8987839C-FICuS-01-62','D15376EE8987839C-FICTS-01-41','D15376EE8987839C-uuuuu-01-11','InChI=1S/C22H30AsN/c1-2-3-4-5-6-7-8-13-18-23-19-14-9-11-16-21(19)24-22-17-12-10-15-20(22)23/h9-12,14-17,24H,2-8,13,18H2,1H3','InChIKey=NYTOXTKQFCYHNB-UHFFFAOYSA-N','CCCCCCCCCC[As]1c2ccccc2Nc2ccccc21',NULL),
	(130273,0,0,NULL,'Consistent with Molecular Formula','C28H42AsN',467.5681,'ANTINEOPLASTIC-187678','F4E6AB76F823CB4D-FICuS-01-8C','F4E6AB76F823CB4D-FICTS-01-6B','F4E6AB76F823CB4D-uuuuu-01-3B','InChI=1S/C28H42AsN/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-19-24-29-25-20-15-17-22-27(25)30-28-23-18-16-21-26(28)29/h15-18,20-23,30H,2-14,19,24H2,1H3','InChIKey=ZXCLQTAWEDYQHD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[As]1c2ccccc2Nc2ccccc21',NULL),
	(130274,0,0,NULL,'Consistent with Molecular Formula','C18H20AsN',325.2843,'ANTINEOPLASTIC-187679','6550F1B42145B5CF-FICuS-01-50','6550F1B42145B5CF-FICTS-01-2F','6550F1B42145B5CF-uuuuu-01-FF','InChI=1S/C18H20AsN/c1-2-8-14(9-3-1)19-15-10-4-6-12-17(15)20-18-13-7-5-11-16(18)19/h4-7,10-14,20H,1-3,8-9H2','InChIKey=JINCAAHFYPDIRF-UHFFFAOYSA-N','c1ccc2c(c1)Nc1ccccc1[As]2C1CCCCC1',NULL),
	(130275,0,0,'26037-41-2','Consistent with Molecular Formula','C18H14AsN',319.2369,'ANTINEOPLASTIC-187680','2A29CE7BE02E3BCB-FICuS-01-8C','2A29CE7BE02E3BCB-FICTS-01-6B','2A29CE7BE02E3BCB-uuuuu-01-3B','InChI=1S/C18H14AsN/c1-2-8-14(9-3-1)19-15-10-4-6-12-17(15)20-18-13-7-5-11-16(18)19/h1-13,20H','InChIKey=AXGWBUHYGHXWMS-UHFFFAOYSA-N','c1ccc([As]2c3ccccc3Nc3ccccc32)cc1',NULL),
	(130276,1,0,'91061-51-7','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'982DB12756BA00F3-FICuS-01-51','982DB12756BA00F3-FICTS-01-30','982DB12756BA00F3-uuuuu-01-00','InChI=1S/C10H12O3/c1-6-3-4-8(7(2)5-6)9(11)10(12)13/h3-5,9,11H,1-2H3,(H,12,13)','InChIKey=JBHWYLRMHKQWOA-UHFFFAOYSA-N','Cc1ccc(C(O)C(=O)O)c(C)c1','1'),
	(130277,0,0,'36707-42-3','Consistent with Molecular Formula','C13H18N4O4S',326.3696,NULL,'05338FDA1EEBF451-FICuS-01-72','58A7AD03F1C19E04-FICTS-01-40','05338FDA1EEBF451-uuuuu-01-21','InChI=1S/C13H18N4O4S/c1-4-20-11(18)8(12(19)21-5-2)7-15-10-6-9(14)16-13(17-10)22-3/h6-7H,4-5H2,1-3H3,(H3,14,15,16,17)','InChIKey=LPOCZNCNWDOCNI-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cc(N)nc(SC)n1)C(=O)OCC',NULL),
	(130278,0,0,'36707-43-4','Consistent with Molecular Formula','C15H20N4O5S',368.4068,NULL,'AAFC1D005CD73AFB-FICuS-01-96','CD7070C3B0260430-FICTS-01-12','AAFC1D005CD73AFB-uuuuu-01-45','InChI=1S/C15H20N4O5S/c1-5-23-13(21)10(14(22)24-6-2)8-16-11-7-12(17-9(3)20)19-15(18-11)25-4/h7-8H,5-6H2,1-4H3,(H2,16,17,18,19,20)','InChIKey=QULNWYVDFUXPDN-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cc(NC(C)=O)nc(SC)n1)C(=O)OCC',NULL),
	(130279,4,0,'50585-21-2','Consistent with Molecular Formula','C11H12N6O5',308.253,NULL,'ECA78A56A7AC7864-FICuS-01-80','B875C79DF55D4088-FICTS-01-4B','ECA78A56A7AC7864-uuuuu-01-2F','InChI=1S/C11H12N6O5/c18-1-4-6(19)7(20)10(22-4)16-3-13-5-8(16)15-11-12-2-14-17(11)9(5)21/h2-4,6-7,10,18-20H,1H2,(H,12,14,15)','InChIKey=DWCGBIQIJAASDL-UHFFFAOYSA-N','O=c1c2ncn(C3OC(CO)C(O)C3O)c2nc2[nH]cnn12','1'),
	(130280,5,0,'50585-24-5','Consistent with Molecular Formula','C12H14N6O6',338.2792,NULL,'D3A45430B02154D9-FICuS-01-3A','302A863B1F76133D-FICTS-01-1E','D3A45430B02154D9-uuuuu-01-E9','InChI=1S/C12H14N6O6/c19-2-4-7(21)8(22)11(24-4)17-3-13-6-9(17)16-12-15-5(20)1-14-18(12)10(6)23/h1,3-5,7-8,11,19-22H,2H2,(H,15,16)','InChIKey=MMAJFYDKIKQGHA-UHFFFAOYSA-N','O=C1c2ncn(C3OC(CO)C(O)C3O)c2NC2=NC(O)C=NN12','1'),
	(130281,9,1,NULL,'Consistent with Molecular Formula','C22H26O9',434.442,'Liatrigramin','EFCF791C83F9098C-FICuS-01-8D','EFCF791C83F9098C-FICTS-01-6C','41507F2CCB32E7C9-uuuuu-01-14','InChI=1S/C22H26O9/c1-9(5-6-27-11(3)23)19(25)29-12-7-22(8-28-22)14-15(21(4)18(31-21)16(14)24)17-13(12)10(2)20(26)30-17/h5,12-18,24H,2,6-8H2,1,3-4H3/b9-5-/t12-,13?,14+,15+,16+,17+,18-,21+,22+/m1/s1','InChIKey=CENDVHAKXFHGQA-RPGWGAQBSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C\\COC(C)=O)CC1(CO1)C1C(O)C3OC3(C)C21','1'),
	(130282,0,0,NULL,'Consistent with Molecular Formula','C18H32O3Sn',415.139,NULL,'0443E50E746D3CB7-FICuS-01-55','0443E50E746D3CB7-FICTS-01-34','0443E50E746D3CB7-uuuuu-01-04','InChI=1S/C10H15O3.2C4H9.Sn/c11-10(13-12)8-2-6-1-7(4-8)5-9(10)3-6;2*1-3-4-2;/h6-9,12H,1-5H2;2*1,3-4H2,2H3;/q-1;;;+2/p-1','InChIKey=BIAHEZUVXIQDQO-UHFFFAOYSA-M','CCCC[Sn]1(CCCC)OOC2(O1)C1CC3CC(C1)CC2C3',NULL),
	(130283,1,0,NULL,'Consistent with Molecular Formula','C16H26O3Sn',385.0696,'1,2,4,3-Trioxastannolane, 3,3-dibutyl-5-(4-methylphenyl)-','9B640F4D7A3051CF-FICuS-01-64','9B640F4D7A3051CF-FICTS-01-43','9B640F4D7A3051CF-uuuuu-01-13','InChI=1S/C8H9O3.2C4H9.Sn/c1-6-2-4-7(5-3-6)8(9)11-10;2*1-3-4-2;/h2-5,8,10H,1H3;2*1,3-4H2,2H3;/q-1;;;+2/p-1','InChIKey=FWOKHOXWWXFHOS-UHFFFAOYSA-M','CCCC[Sn]1(CCCC)OOC(c2ccc(C)cc2)O1','1'),
	(130284,0,1,NULL,'Consistent with Molecular Formula','C14H21Cl2N3',302.246,NULL,'458BE1F82DE98959-FICuS-01-71','458BE1F82DE98959-FICTS-01-50','458BE1F82DE98959-uuuuu-01-20','InChI=1S/C14H21Cl2N3/c1-12-10-13(11-17-18(2)3)4-5-14(12)19(8-6-15)9-7-16/h4-5,10-11H,6-9H2,1-3H3','InChIKey=GNPXBWBBKXFRMP-UHFFFAOYSA-N','Cc1cc(/C=N/N(C)C)ccc1N(CCCl)CCCl','1'),
	(130285,0,1,'58911-71-0','Consistent with Molecular Formula','C14H30N2',226.4044,NULL,'4172ACCF5C3F002C-FICuS-01-68','4172ACCF5C3F002C-FICTS-01-47','4172ACCF5C3F002C-uuuuu-01-17','InChI=1S/C14H30N2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16(2)3/h14H,4-13H2,1-3H3','InChIKey=CDYMYZNZWGQVCS-UHFFFAOYSA-N','CCCCCCCCCCC/C=N/N(C)C','1'),
	(130286,0,0,NULL,'Consistent with Molecular Formula','C12H20ClN3O',257.7625,NULL,'F6B6370F763A7E34-FICuS-01-5F','F6B6370F763A7E34-FICTS-01-3E','D4C364A5EAA85492-uuuuu-01-17','InChI=1S/C12H19N3O.ClH/c1-9-6-5-7-10(2)12(9)14-11(16)8-15(3,4)13;/h5-7H,8,13H2,1-4H3;1H','InChIKey=HZRMFVDGHLFLEL-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C[N+](C)(C)N.[Cl-]',NULL),
	(130287,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O',270.3736,NULL,'F24C1D2E635406A5-FICuS-01-50','F24C1D2E635406A5-FICTS-01-2F','F24C1D2E635406A5-uuuuu-01-FF','InChI=1S/C17H22N2O/c1-19(2)18-13-14-20-17(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,17-18H,13-14H2,1-2H3','InChIKey=VLZFIOKINXYYFB-UHFFFAOYSA-N','CN(C)NCCOC(c1ccccc1)c1ccccc1',NULL),
	(130288,0,0,NULL,'Consistent with Molecular Formula','C12H24?ClN4',259.8014,NULL,'6F7426316E2A4CE4-FICuS-01-58','6F7426316E2A4CE4-FICTS-01-37','6F7426316E2A4CE4-uuuuu-01-07','InChI=1S/C12H24N4.ClH/c1-15(2,13)9-11-5-7-12(8-6-11)10-16(3,4)14;/h5-8H,9-10,13-14H2,1-4H3;1H/q+2;/p-1','InChIKey=AJELQTBLZCDQKR-UHFFFAOYSA-M','*.C[N+](C)(N)Cc1ccc(C[N+](C)(C)N)cc1.[Cl-]',NULL),
	(130289,0,0,'2516-05-4','Consistent with Molecular Formula','C14H12N2OS',256.3216,'Methylene violet\nMethylene Violet\nDimethylthionoline\nMethylene violet (biological stain)\n3H-Phenothiazin-3-one, 7-(dimethylamino)-\n3H-Phenothiazin-3-one, 7-(dimethylamino)-','366F501DE7438139-FICuS-01-3E','366F501DE7438139-FICTS-01-1D','366F501DE7438139-uuuuu-01-ED','InChI=1S/C14H12N2OS/c1-16(2)9-3-5-11-13(7-9)18-14-8-10(17)4-6-12(14)15-11/h3-8H,1-2H3','InChIKey=ALJHHTHBYJROOG-UHFFFAOYSA-N','CN(C)c1ccc2nc3ccc(=O)cc-3sc2c1',NULL),
	(130290,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl3N2S',389.7695,NULL,'27BD6909DA94FE3C-FICuS-01-81','27BD6909DA94FE3C-FICTS-01-60','2741CEECE5192772-uuuuu-01-0A','InChI=1S/C17H18Cl2N2S.ClH/c1-20(2)8-3-9-21-14-10-12(18)4-6-16(14)22-17-7-5-13(19)11-15(17)21;/h4-7,10-11H,3,8-9H2,1-2H3;1H','InChIKey=NVMZVQCMDGIUCX-UHFFFAOYSA-N','CN(C)CCCN1c2cc(Cl)ccc2Sc2ccc(Cl)cc21.Cl',NULL),
	(130291,0,0,NULL,'Consistent with Molecular Formula','C22H31NOS2',389.613,NULL,'88174CB9E7874A99-FICuS-01-63','88174CB9E7874A99-FICTS-01-42','88174CB9E7874A99-uuuuu-01-12','InChI=1S/C22H31NOS2/c1-21(2,3)15-9-10-16-14(11-15)12-18(22(4,5)6)19(24)17(16)13-26-20(25)23(7)8/h9-12,24H,13H2,1-8H3','InChIKey=FEARLECIOJSDPH-UHFFFAOYSA-N','CN(C)C(=S)SCc1c(O)c(C(C)(C)C)cc2cc(C(C)(C)C)ccc12',NULL),
	(130292,1,0,NULL,'Consistent with Molecular Formula','C10H13Cl2NO',234.1248,NULL,'73FEA981084E22AC-FICuS-01-68','73FEA981084E22AC-FICTS-01-47','73020E6437C3FBE2-uuuuu-01-00','InChI=1S/C10H12ClNO.ClH/c11-7-10(13)9(12)6-8-4-2-1-3-5-8;/h1-5,9H,6-7,12H2;1H','InChIKey=DLNJXAGVYFIVJM-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)C(=O)CCl','1'),
	(130293,1,0,NULL,'Consistent with Molecular Formula','C10H13Cl2NO2',250.1242,'2-Butanone, 3-amino-1-chloro-4-(4-hydroxyphenyl)-, hydrochloride','08F7FEE88F97DE74-FICuS-01-96','08F7FEE88F97DE74-FICTS-01-75','080B590DB01A073A-uuuuu-01-F1','InChI=1S/C10H12ClNO2.ClH/c11-6-10(14)9(12)5-7-1-3-8(13)4-2-7;/h1-4,9,13H,5-6,12H2;1H','InChIKey=LXSOTLKPNXAOOM-UHFFFAOYSA-N','Cl.NC(Cc1ccc(O)cc1)C(=O)CCl','1'),
	(130294,1,0,NULL,'Consistent with Molecular Formula','C7H15Cl2NO',200.1076,NULL,'1BDB90CD9BEE61A3-FICuS-01-90','1BDB90CD9BEE61A3-FICTS-01-6F','1B273728A463B8ED-uuuuu-01-07','InChI=1S/C7H14ClNO.ClH/c1-5(2)3-6(9)7(10)4-8;/h5-6H,3-4,9H2,1-2H3;1H','InChIKey=DRZZRBOLWKRHPF-UHFFFAOYSA-N','CC(C)CC(N)C(=O)CCl.Cl','1'),
	(130295,0,0,'61727-65-9','No Comparision - Unparameterized Atom - Li(a10) connected atoms =[ ]','C2H5ClLiNO4P',180.4336,'Phosphoramidic acid, (chloroacetyl)-, dilithium salt','5EF85A71403DD516-FICuS-01-58','5EF85A71403DD516-FICTS-01-37','3C22CCA5F313E038-uuuuu-01-09','InChI=1S/C2H5ClNO4P.Li/c3-1-2(5)4-9(6,7)8;/h1H2,(H3,4,5,6,7,8);/q;+1','InChIKey=AUJSODYKTZWJTG-UHFFFAOYSA-N','O=C(CCl)NP(=O)(O)O.[Li+]',NULL),
	(130296,0,0,'61727-67-1','Consistent with Molecular Formula','C9H11ClNO4P',263.617,NULL,'946C760AEC201E8D-FICuS-01-67','946C760AEC201E8D-FICTS-01-46','946C760AEC201E8D-uuuuu-01-16','InChI=1S/C9H11ClNO4P/c10-6-9(12)11-16(13,14)15-7-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,11,12,13,14)','InChIKey=NGRGDALKMDYKNY-UHFFFAOYSA-N','O=C(CCl)NP(=O)(O)OCc1ccccc1',NULL),
	(130297,1,0,NULL,'Consistent with Molecular Formula','C7H16Cl2N2O',215.1222,'2-Heptanone, 3,7-diamino-1-chloro-, dihydrochloride','4C2870BEDAEC0434-FICuS-01-6E','4C2870BEDAEC0434-FICTS-01-4D','4CD4D75BE561DD7A-uuuuu-01-38','InChI=1S/C7H15ClN2O.ClH/c8-5-7(11)6(10)3-1-2-4-9;/h6H,1-5,9-10H2;1H','InChIKey=XFQACFRQXSETNA-UHFFFAOYSA-N','Cl.NCCCCC(N)C(=O)CCl','1'),
	(130298,2,0,NULL,'Consistent with Molecular Formula','C6H13Cl2NOS',218.1408,NULL,'1843589B9CDBBAE5-FICuS-01-7E','1843589B9CDBBAE5-FICTS-01-5D','5C55582B9A7236E7-uuuuu-01-01','InChI=1S/C6H12NOS.2ClH/c1-9-3-2-5(7)6(8)4-9;;/h5H,2-4,7H2,1H3;2*1H/q+1;;/p-1','InChIKey=SVURSOXESKPOOV-UHFFFAOYSA-M','C[S+]1CCC(N)C(=O)C1.Cl.[Cl-]','1'),
	(130299,0,0,'54185-99-8','Consistent with Molecular Formula','C17H15Cl2NO',320.2176,NULL,'4EB615ECACF7EEC9-FICuS-01-AD','4EB615ECACF7EEC9-FICTS-01-8C','4EB615ECACF7EEC9-uuuuu-01-5C','InChI=1S/C17H15Cl2NO/c1-20(15-7-3-2-4-8-15)11-5-6-12-21-17-10-9-14(18)13-16(17)19/h2-4,7-10,13H,11-12H2,1H3','InChIKey=HBKDZXSCGFTQSJ-UHFFFAOYSA-N','CN(CC#CCOc1ccc(Cl)cc1Cl)c1ccccc1',NULL),
	(130300,0,0,'54186-00-4','Consistent with Molecular Formula','C18H17Cl2NO',334.2444,NULL,'3C8535F85A97E705-FICuS-01-57','3C8535F85A97E705-FICTS-01-36','3C8535F85A97E705-uuuuu-01-06','InChI=1S/C18H17Cl2NO/c1-2-21(16-8-4-3-5-9-16)12-6-7-13-22-18-11-10-15(19)14-17(18)20/h3-5,8-11,14H,2,12-13H2,1H3','InChIKey=XWWIWPRVLMHUCT-UHFFFAOYSA-N','CCN(CC#CCOc1ccc(Cl)cc1Cl)c1ccccc1',NULL),
	(130301,1,0,NULL,'Consistent with Molecular Formula','C24H19BrClNO3',484.776,NULL,'86DFEC0BF73E7138-FICuS-01-81','86DFEC0BF73E7138-FICTS-01-60','86DFEC0BF73E7138-uuuuu-01-30','InChI=1S/C24H19BrClNO3/c1-16-21-8-3-4-9-22(21)27(2)24(16,15-29-20-12-10-18(25)11-13-20)30-23(28)17-6-5-7-19(26)14-17/h3-14H,1,15H2,2H3','InChIKey=KWFARXOQCJFUBW-UHFFFAOYSA-N','C=C1c2ccccc2N(C)C1(COc1ccc(Br)cc1)OC(=O)c1cccc(Cl)c1','1'),
	(130302,1,0,NULL,'Consistent with Molecular Formula','C25H21Cl2NO3',454.3518,NULL,'D0B53F2EECE7C0D3-FICuS-01-90','D0B53F2EECE7C0D3-FICTS-01-6F','D0B53F2EECE7C0D3-uuuuu-01-3F','InChI=1S/C25H21Cl2NO3/c1-16-13-20(11-12-22(16)27)30-15-25(31-24(29)18-7-6-8-19(26)14-18)17(2)21-9-4-5-10-23(21)28(25)3/h4-14H,2,15H2,1,3H3','InChIKey=NEXFGVRQQINHQL-UHFFFAOYSA-N','C=C1c2ccccc2N(C)C1(COc1ccc(Cl)c(C)c1)OC(=O)c1cccc(Cl)c1','1'),
	(130303,0,0,'519-67-5','Consistent with Molecular Formula','C18H12O6',324.2892,'Atromentin\n2,5-Cyclohexadiene-1,4-dione, 2,5-dihydroxy-3,6-bis(4-hydroxyphenyl)-\np-Benzoquinone, 2,5-dihydroxy-3,6-bis(p-hydroxyphenyl)-','DB74DE83EA1BA503-FICuS-01-7E','DB74DE83EA1BA503-FICTS-01-5D','DB74DE83EA1BA503-uuuuu-01-2D','InChI=1S/C18H12O6/c19-11-5-1-9(2-6-11)13-15(21)17(23)14(18(24)16(13)22)10-3-7-12(20)8-4-10/h1-8,19-21,24H','InChIKey=FKQQKMGWCJGUCS-UHFFFAOYSA-N','O=C1C(O)=C(c2ccc(O)cc2)C(=O)C(O)=C1c1ccc(O)cc1',NULL),
	(130304,1,0,'85233-45-0','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'3F41413DAC3BAA78-FICuS-01-6B','3F41413DAC3BAA78-FICTS-01-4A','3F41413DAC3BAA78-uuuuu-01-1A','InChI=1S/C7H11NO2/c8-7(6(9)10)3-4-1-5(7)2-4/h4-5H,1-3,8H2,(H,9,10)','InChIKey=TTXIONZBSAQHGU-UHFFFAOYSA-N','NC1(C(=O)O)CC2CC1C2','1'),
	(130305,8,0,NULL,'Consistent with Molecular Formula','C35H38FN3O2',551.7025,NULL,'BBA47A935EC5B950-FICuS-01-76','BBA47A935EC5B950-FICTS-01-55','BBA47A935EC5B950-uuuuu-01-25','InChI=1S/C35H38FN3O2/c1-22(40)41-25-15-17-33(2)23(19-25)13-14-26-28(33)16-18-34(3)29(26)20-30-32(27-11-7-8-12-31(27)36)38-39(35(30,34)21-37)24-9-5-4-6-10-24/h4-13,25-26,28-30H,14-20H2,1-3H3','InChIKey=WKHGZSFIQYYKID-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3C(c4ccccc4F)=NN(c4ccccc4)C32C#N)C1','1'),
	(130306,8,0,NULL,'Consistent with Molecular Formula','C36H41N3O2',547.7388,NULL,'FF09D185F101B9A3-FICuS-01-65','FF09D185F101B9A3-FICTS-01-44','FF09D185F101B9A3-uuuuu-01-14','InChI=1S/C36H41N3O2/c1-23-10-8-9-13-28(23)33-32-21-31-29-15-14-25-20-27(41-24(2)40)16-18-34(25,3)30(29)17-19-35(31,4)36(32,22-37)39(38-33)26-11-6-5-7-12-26/h5-14,27,29-32H,15-21H2,1-4H3','InChIKey=QOGQCZPTZPQYSF-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3C(c4ccccc4C)=NN(c4ccccc4)C32C#N)C1','1'),
	(130307,10,0,NULL,'Consistent with Molecular Formula','C41H45ClN2O3',649.2711,NULL,'A824B1BF3988C9F6-FICuS-01-75','A824B1BF3988C9F6-FICTS-01-54','A824B1BF3988C9F6-uuuuu-01-24','InChI=1S/C41H45ClN2O3/c1-26(45)47-30-20-22-39(2)28(24-30)18-19-31-33(39)21-23-40(3)37(31)36(32-16-10-11-17-35(32)42)34-25-43-44(29-14-8-5-9-15-29)41(34,40)38(46)27-12-6-4-7-13-27/h4-17,25,28,30-31,33-34,36-37H,18-24H2,1-3H3','InChIKey=MQGZABZWDBYMIH-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3C(c3ccccc3Cl)C3C=NN(c4ccccc4)C32C(=O)c2ccccc2)C1','1'),
	(130308,8,0,NULL,'Consistent with Molecular Formula','C35H38BrN3O2',612.6081,NULL,'BCD1A3815BF56A1D-FICuS-01-7C','BCD1A3815BF56A1D-FICTS-01-5B','BCD1A3815BF56A1D-uuuuu-01-2B','InChI=1S/C35H38BrN3O2/c1-22(40)41-25-15-17-33(2)23(19-25)13-14-26-28(33)16-18-34(3)29(26)20-30-32(27-11-7-8-12-31(27)36)38-39(35(30,34)21-37)24-9-5-4-6-10-24/h4-13,25-26,28-30H,14-20H2,1-3H3','InChIKey=UGXKTBBXGQFTIX-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3C(c4ccccc4Br)=NN(c4ccccc4)C32C#N)C1','1'),
	(130309,8,0,NULL,'Consistent with Molecular Formula','C34H40N2O2',508.7022,NULL,'A21CB8AD321639FD-FICuS-01-6F','A21CB8AD321639FD-FICTS-01-4E','A21CB8AD321639FD-uuuuu-01-1E','InChI=1S/C34H40N2O2/c1-22(37)38-26-16-18-33(2)24(20-26)14-15-27-28(33)17-19-34(3)29(27)21-30-31(34)32(23-10-6-4-7-11-23)35-36(30)25-12-8-5-9-13-25/h4-14,26-31H,15-21H2,1-3H3','InChIKey=SIQGGOYNZXVNPG-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3C2C(c2ccccc2)=NN3c2ccccc2)C1','1'),
	(130310,6,0,NULL,'Consistent with Molecular Formula','C34H38N2O2',506.6864,NULL,'03C0039484FB6CC5-FICuS-01-52','03C0039484FB6CC5-FICTS-01-31','03C0039484FB6CC5-uuuuu-01-01','InChI=1S/C34H38N2O2/c1-22(37)38-26-16-18-33(2)24(20-26)14-15-27-28(33)17-19-34(3)29(27)21-30-31(34)32(23-10-6-4-7-11-23)35-36(30)25-12-8-5-9-13-25/h4-14,26-29H,15-21H2,1-3H3','InChIKey=INJJPOHWCDGPKS-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)c4c(-c5ccccc5)nn(-c5ccccc5)c4CC32)C1','1'),
	(130311,8,0,NULL,'Consistent with Molecular Formula','C35H42N2O3',538.7284,NULL,'8AD093194959B20A-FICuS-01-4A','8AD093194959B20A-FICTS-01-29','8AD093194959B20A-uuuuu-01-F9','InChI=1S/C35H42N2O3/c1-23(38)40-27-17-19-33(2)25(21-27)15-16-28-29(33)18-20-34(3)30(28)22-31-32(24-11-7-5-8-12-24)36-37(35(31,34)39-4)26-13-9-6-10-14-26/h5-15,27-31H,16-22H2,1-4H3','InChIKey=QVBBHZVJYAUJTE-UHFFFAOYSA-N','COC12C(CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC31C)C(c1ccccc1)=NN2c1ccccc1','1'),
	(130312,8,0,NULL,'Consistent with Molecular Formula','C41H44N2O3',612.8102,NULL,'3415DCF9EC45EC97-FICuS-01-83','3415DCF9EC45EC97-FICTS-01-62','3415DCF9EC45EC97-uuuuu-01-32','InChI=1S/C41H44N2O3/c1-27(44)46-32-21-23-39(2)30(25-32)19-20-33-34(39)22-24-40(3)35(33)26-36-37(28-13-7-4-8-14-28)42-43(31-17-11-6-12-18-31)41(36,40)38(45)29-15-9-5-10-16-29/h4-19,32-36H,20-26H2,1-3H3','InChIKey=OBHWNUGQOPBEEK-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3C(c4ccccc4)=NN(c4ccccc4)C32C(=O)c2ccccc2)C1','1'),
	(130313,8,0,NULL,'Consistent with Molecular Formula','C35H38ClN3O2',568.1571,NULL,'9A49B19233156805-FICuS-01-2B','9A49B19233156805-FICTS-01-0A','9A49B19233156805-uuuuu-01-DA','InChI=1S/C35H38ClN3O2/c1-22(40)41-25-15-17-33(2)23(19-25)13-14-26-28(33)16-18-34(3)29(26)20-30-32(27-11-7-8-12-31(27)36)38-39(35(30,34)21-37)24-9-5-4-6-10-24/h4-13,25-26,28-30H,14-20H2,1-3H3','InChIKey=SWAYIGLXKRZRHM-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3C(c4ccccc4Cl)=NN(c4ccccc4)C32C#N)C1','1'),
	(130314,8,0,NULL,'Consistent with Molecular Formula','C36H42N2O3',550.7394,NULL,'B3F06FEEF8B6042F-FICuS-01-8A','B3F06FEEF8B6042F-FICTS-01-69','B3F06FEEF8B6042F-uuuuu-01-39','InChI=1S/C36H42N2O3/c1-23(39)36-32(33(25-11-7-5-8-12-25)37-38(36)27-13-9-6-10-14-27)22-31-29-16-15-26-21-28(41-24(2)40)17-19-34(26,3)30(29)18-20-35(31,36)4/h5-15,28-32H,16-22H2,1-4H3','InChIKey=VJJAGSKNHLMEDW-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3C(c4ccccc4)=NN(c4ccccc4)C32C(C)=O)C1','1'),
	(130315,8,0,NULL,'Consistent with Molecular Formula','C35H39N3O2',533.712,NULL,'D1D2B40A86388AE8-FICuS-01-68','D1D2B40A86388AE8-FICTS-01-47','D1D2B40A86388AE8-uuuuu-01-17','InChI=1S/C35H39N3O2/c1-23(39)40-27-16-18-33(2)25(20-27)14-15-28-29(33)17-19-34(3)30(28)21-31-32(24-10-6-4-7-11-24)37-38(35(31,34)22-36)26-12-8-5-9-13-26/h4-14,27-31H,15-21H2,1-3H3','InChIKey=OUOOJKQKHLZYQZ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3C(c4ccccc4)=NN(c4ccccc4)C32C#N)C1','1'),
	(130316,6,0,NULL,'Consistent with Molecular Formula','C34H38N2O2',506.6864,NULL,'271531D9C1B49BD7-FICuS-01-57','271531D9C1B49BD7-FICTS-01-36','271531D9C1B49BD7-uuuuu-01-06','InChI=1S/C34H38N2O2/c1-22(37)38-26-16-18-33(2)24(20-26)14-15-27-29(33)17-19-34(3)30(27)21-28-31(23-10-6-4-7-11-23)35-36(32(28)34)25-12-8-5-9-13-25/h4-14,26-27,29-30H,15-21H2,1-3H3','InChIKey=DKVRZCRFSYONIU-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)c4c(c(-c5ccccc5)nn4-c4ccccc4)CC32)C1','1'),
	(130317,0,0,'59463-72-8','Consistent with Molecular Formula','C3H5BrO2S',185.0353,NULL,'E2765C69068AFABD-FICuS-01-7E','E2765C69068AFABD-FICTS-01-5D','E2765C69068AFABD-uuuuu-01-2D','InChI=1S/C3H5BrO2S/c4-3-1-7(5,6)2-3/h3H,1-2H2','InChIKey=XSEKMFLQQOEVTJ-UHFFFAOYSA-N','O=S1(=O)CC(Br)C1',NULL),
	(130318,0,0,NULL,'Consistent with Molecular Formula','C6H8Br3ClO4S2',483.4118,'Thietane, 3,3-dibromo-, 1,1-dioxide . 3-bromo-3-chlorothietane 1,1-','659B34C2C7F7DEB3-FICuS-01-7E','659B34C2C7F7DEB3-FICTS-01-5D','E15283071B2FDC34-uuuuu-01-FE','InChI=1S/C3H4Br2O2S.C3H4BrClO2S/c2*4-3(5)1-8(6,7)2-3/h2*1-2H2','InChIKey=LVERAILPPBJKDL-UHFFFAOYSA-N','O=S1(=O)CC(Br)(Br)C1.O=S1(=O)CC(Cl)(Br)C1',NULL),
	(130319,0,0,'59463-74-0','Consistent with Molecular Formula','C3H3BrO2S',183.0195,NULL,'E85C06ECBA4D47B6-FICuS-01-88','E85C06ECBA4D47B6-FICTS-01-67','E85C06ECBA4D47B6-uuuuu-01-37','InChI=1S/C3H3BrO2S/c4-3-1-7(5,6)2-3/h1H,2H2','InChIKey=DGKDTVLDEZGLRI-UHFFFAOYSA-N','O=S1(=O)C=C(Br)C1',NULL),
	(130320,1,0,NULL,'Consistent with Molecular Formula','C5H8N4O4',188.1426,NULL,'43DB5AFA16834E41-FICuS-01-61','43DB5AFA16834E41-FICTS-01-40','43DB5AFA16834E41-uuuuu-01-10','InChI=1S/C5H8N4O4/c6-4(11)8-2-1-13-9(3(2)10)5(7)12/h2H,1H2,(H2,7,12)(H3,6,8,11)','InChIKey=HSCSGNZPRHTEEV-UHFFFAOYSA-N','NC(=O)NC1CON(C(N)=O)C1=O','1'),
	(130321,1,1,'51760-61-3','Consistent with Molecular Formula','C11H22N2O',198.3076,NULL,'FE0ED38427B29044-FICuS-01-58','FE0ED38427B29044-FICTS-01-37','FE0ED38427B29044-uuuuu-01-07','InChI=1S/C11H22N2O/c1-4-6-7-8-9-11(3)12-13(14)10-5-2/h5,10-11H,4,6-9H2,1-3H3','InChIKey=FUYKXTQKPBIJNW-UHFFFAOYSA-N','C/C=C/[N+]([O-])=N/C(C)CCCCCC','1'),
	(130322,0,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N2O2',315.1986,'4H-3,1-Benzoxazin-4-one, 2-[2-[bis(2-chloroethyl)amino]ethyl]-','11A9FED26ED01884-FICuS-01-68','11A9FED26ED01884-FICTS-01-47','11A9FED26ED01884-uuuuu-01-17','InChI=1S/C14H16Cl2N2O2/c15-6-9-18(10-7-16)8-5-13-17-12-4-2-1-3-11(12)14(19)20-13/h1-4H,5-10H2','InChIKey=IRMHNBGLQDSIFL-UHFFFAOYSA-N','O=c1oc(CCN(CCCl)CCCl)nc2ccccc12',NULL),
	(130323,0,0,'69561-49-5','Consistent with Molecular Formula','C14H17Cl2N3O',314.2138,'4(3H)-Quinazolinone, 3-[2-[bis(2-chloroethyl)amino]ethyl]-','8183137A8043F74E-FICuS-01-3C','8183137A8043F74E-FICTS-01-1B','8183137A8043F74E-uuuuu-01-EB','InChI=1S/C14H17Cl2N3O/c15-5-7-18(8-6-16)9-10-19-11-17-13-4-2-1-3-12(13)14(19)20/h1-4,11H,5-10H2','InChIKey=UMMCRXOCXZCHIO-UHFFFAOYSA-N','O=c1c2ccccc2ncn1CCN(CCCl)CCCl',NULL),
	(130324,0,0,NULL,'Consistent with Molecular Formula','C21H24Cl2N4O2',435.3522,NULL,'7C62F9E1479136FF-FICuS-01-68','8C4B02299D8FAE85-FICTS-01-52','7C62F9E1479136FF-uuuuu-01-17','InChI=1S/C21H24Cl2N4O2/c1-2-29-19-8-7-16(13-15(19)14-27(11-9-22)12-10-23)24-20-17-5-3-4-6-18(17)25-21(28)26-20/h3-8,13H,2,9-12,14H2,1H3,(H2,24,25,26,28)','InChIKey=FZGQETFPEJFQFZ-UHFFFAOYSA-N','CCOc1ccc(Nc2nc(=O)[nH]c3ccccc23)cc1CN(CCCl)CCCl',NULL),
	(130325,0,0,'69561-44-0','Consistent with Molecular Formula','C19H19Cl2N3O',376.2846,NULL,'D70B27E5814CD73D-FICuS-01-69','D70B27E5814CD73D-FICTS-01-48','D70B27E5814CD73D-uuuuu-01-18','InChI=1S/C19H19Cl2N3O/c1-14-22-18-5-3-2-4-17(18)19(25)24(14)16-8-6-15(7-9-16)23(12-10-20)13-11-21/h2-9H,10-13H2,1H3','InChIKey=IHFIGAUQODHCJO-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccc(N(CCCl)CCCl)cc1',NULL),
	(130326,0,0,NULL,'Consistent with Molecular Formula','C20H20Cl3N3O',424.7565,NULL,'7FDC901B0AE0FF32-FICuS-01-7E','7FDC901B0AE0FF32-FICTS-01-5D','7FDC901B0AE0FF32-uuuuu-01-2D','InChI=1S/C20H20Cl3N3O/c21-10-13-25(14-11-22)12-9-19-24-18-4-2-1-3-17(18)20(27)26(19)16-7-5-15(23)6-8-16/h1-8H,9-14H2','InChIKey=DWUZGEORQJYMHY-UHFFFAOYSA-N','O=c1c2ccccc2nc(CCN(CCCl)CCCl)n1-c1ccc(Cl)cc1',NULL),
	(130327,0,0,NULL,'Consistent with Molecular Formula','C28H30Cl4N6',592.3972,NULL,'2D3A1684A9B928FD-FICuS-01-6D','2D3A1684A9B928FD-FICTS-01-4C','2D3A1684A9B928FD-uuuuu-01-1C','InChI=1S/C28H30Cl4N6/c29-13-17-37(18-14-30)23-9-5-21(6-10-23)33-27-25-3-1-2-4-26(25)35-28(36-27)34-22-7-11-24(12-8-22)38(19-15-31)20-16-32/h1-12H,13-20H2,(H2,33,34,35,36)','InChIKey=JOPZMQIGLXKLTH-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(Nc2nc(Nc3ccc(N(CCCl)CCCl)cc3)c3ccccc3n2)cc1',NULL),
	(130328,0,0,'35976-62-6','Consistent with Molecular Formula','C25H38N2O2',398.5874,'5,8-Quinolinedione, 6-(hexadecylamino)-','CFF5D37EAAA0D2AF-FICuS-01-AE','CFF5D37EAAA0D2AF-FICTS-01-8D','CFF5D37EAAA0D2AF-uuuuu-01-5D','InChI=1S/C25H38N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-26-22-20-23(28)24-21(25(22)29)17-16-19-27-24/h16-17,19-20,26H,2-15,18H2,1H3','InChIKey=VJTBUFUEMXCUKP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC1=CC(=O)c2ncccc2C1=O',NULL),
	(130329,0,0,'78758-27-7','Consistent with Molecular Formula','C21H30N2O2',342.4802,'5,8-Quinolinedione, 6-(dodecylamino)-','9B361BECF94040FC-FICuS-01-76','9B361BECF94040FC-FICTS-01-55','9B361BECF94040FC-uuuuu-01-25','InChI=1S/C21H30N2O2/c1-2-3-4-5-6-7-8-9-10-11-14-22-18-16-19(24)20-17(21(18)25)13-12-15-23-20/h12-13,15-16,22H,2-11,14H2,1H3','InChIKey=WYRHJKKGWCHCFT-UHFFFAOYSA-N','CCCCCCCCCCCCNC1=CC(=O)c2ncccc2C1=O',NULL),
	(130330,0,0,'35961-94-5','Consistent with Molecular Formula','C15H17N3O3',287.3176,'5,8-Quinolinedione, 6-[[2-(4-morpholinyl)ethyl]amino]-','6428EC0B7429B717-FICuS-01-4C','6428EC0B7429B717-FICTS-01-2B','6428EC0B7429B717-uuuuu-01-FB','InChI=1S/C15H17N3O3/c19-13-10-12(15(20)11-2-1-3-17-14(11)13)16-4-5-18-6-8-21-9-7-18/h1-3,10,16H,4-9H2','InChIKey=VSYMNYNQYZDAPD-UHFFFAOYSA-N','O=C1C(NCCN2CCOCC2)=CC(=O)c2ncccc21',NULL),
	(130331,0,0,'35976-67-1','Consistent with Molecular Formula','C17H21N3O2',299.3718,'5,8-Quinolinedione, 6-[[3-(1-piperidinyl)propyl]amino]-','0A3FFCDF6C2FE534-FICuS-01-96','0A3FFCDF6C2FE534-FICTS-01-75','0A3FFCDF6C2FE534-uuuuu-01-45','InChI=1S/C17H21N3O2/c21-15-12-14(17(22)13-6-4-7-19-16(13)15)18-8-5-11-20-9-2-1-3-10-20/h4,6-7,12,18H,1-3,5,8-11H2','InChIKey=REFALBMIVDQKHY-UHFFFAOYSA-N','O=C1C(NCCCN2CCCCC2)=CC(=O)c2ncccc21',NULL),
	(130332,0,0,'35976-65-9','Consistent with Molecular Formula','C20H29N3O2',343.468,'5,8-Quinolinedione, 6-[[3-(dibutylamino)propyl]amino]-','4123D16E27B97A30-FICuS-01-40','4123D16E27B97A30-FICTS-01-1F','4123D16E27B97A30-uuuuu-01-EF','InChI=1S/C20H29N3O2/c1-3-5-12-23(13-6-4-2)14-8-11-21-17-15-18(24)19-16(20(17)25)9-7-10-22-19/h7,9-10,15,21H,3-6,8,11-14H2,1-2H3','InChIKey=DYIMWUCLECRKCE-UHFFFAOYSA-N','CCCCN(CCCC)CCCNC1=CC(=O)c2ncccc2C1=O',NULL),
	(130333,1,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ ]','C11H16?2ClN4O4Pt',498.8148,'Platinum, tetrachloro[4,4\'-(1-methyl-1,2-ethanediol)bis[2,6-piperazinedione]]-','66E9A875DEEE35D0-FICuS-01-85','66E9A875DEEE35D0-FICTS-01-64','66E9A875DEEE35D0-uuuuu-01-34','InChI=1S/C11H16N4O4.ClH.Pt/c1-7(15-5-10(18)13-11(19)6-15)2-14-3-8(16)12-9(17)4-14;;/h7H,2-6H2,1H3,(H,12,16,17)(H,13,18,19);1H;/q;;+4/p-1','InChIKey=UHAZOKVKLVJPAC-UHFFFAOYSA-M','*.*.CC(CN1CC(=O)NC(=O)C1)N1CC(=O)NC(=O)C1.[Cl-].[Pt+4]','1'),
	(130334,0,0,NULL,'Consistent with Molecular Formula','C17H20F3NO6',391.3433,NULL,'D556047BBE95AC86-FICuS-01-6F','D556047BBE95AC86-FICTS-01-4E','D556047BBE95AC86-uuuuu-01-1E','InChI=1S/C17H20F3NO6/c1-25-13-8-10(6-7-21-16(24)17(18,19)20)11(9-14(13)26-2)12(22)4-5-15(23)27-3/h8-9H,4-7H2,1-3H3,(H,21,24)','InChIKey=VOKLWVXEEFWQRA-UHFFFAOYSA-N','COC(=O)CCC(=O)c1cc(OC)c(OC)cc1CCNC(=O)C(F)(F)F',NULL),
	(130335,0,0,NULL,'Consistent with Molecular Formula','C14H18ClNO4',299.7535,NULL,'6B23AA40E17B349B-FICuS-01-5B','6B23AA40E17B349B-FICTS-01-3A','6BDF0DA5DEF6EDD5-uuuuu-01-69','InChI=1S/C14H17NO4.ClH/c1-18-12-7-9-5-6-15-11(3-4-14(16)17)10(9)8-13(12)19-2;/h7-8H,3-6H2,1-2H3,(H,16,17);1H','InChIKey=MOACRLWYUFWQAK-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CCC(=O)O)=NCC2.Cl',NULL),
	(130336,1,0,NULL,'Consistent with Molecular Formula','C14H20ClNO4',301.7693,NULL,'2E33CDAD0596DD7F-FICuS-01-89','2E33CDAD0596DD7F-FICTS-01-68','2ECF6A483A1B0431-uuuuu-01-08','InChI=1S/C14H19NO4.ClH/c1-18-12-7-9-5-6-15-11(3-4-14(16)17)10(9)8-13(12)19-2;/h7-8,11,15H,3-6H2,1-2H3,(H,16,17);1H','InChIKey=ZDHHZTKENFZPJJ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CCC(=O)O)NCC2.Cl','1'),
	(130337,0,0,'43052-77-3','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'0DFDA91DC24053A0-FICuS-01-66','0DFDA91DC24053A0-FICTS-01-45','0DFDA91DC24053A0-uuuuu-01-15','InChI=1S/C13H14N2O2/c1-16-12-7-9-4-6-15-11(3-5-14)10(9)8-13(12)17-2/h7-8H,3-4,6H2,1-2H3','InChIKey=FIIFYAUIXKFDEZ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CC#N)=NCC2',NULL),
	(130338,0,0,'21271-01-2','Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'60331036BFAE8426-FICuS-01-3F','60331036BFAE8426-FICTS-01-1E','60331036BFAE8426-uuuuu-01-EE','InChI=1S/C15H19NO4/c1-4-20-15(17)9-12-11-8-14(19-3)13(18-2)7-10(11)5-6-16-12/h7-8H,4-6,9H2,1-3H3','InChIKey=FDIJYPGDWIHTPK-UHFFFAOYSA-N','CCOC(=O)CC1=NCCc2cc(OC)c(OC)cc21',NULL),
	(130339,0,0,'3490-06-0','Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'2D4CC75752E01BB2-FICuS-01-5D','2D4CC75752E01BB2-FICTS-01-3C','2D4CC75752E01BB2-uuuuu-01-0C','InChI=1S/C11H17NO2/c1-12-7-6-9-4-5-10(13-2)11(8-9)14-3/h4-5,8,12H,6-7H2,1-3H3','InChIKey=HNJWKRMESUMDQE-UHFFFAOYSA-N','CNCCc1ccc(OC)c(OC)c1',NULL),
	(130340,0,0,'17432-09-6','Consistent with Molecular Formula','C17H25NO5',323.3882,NULL,'EE335A01A04FE02E-FICuS-01-65','EE335A01A04FE02E-FICTS-01-44','EE335A01A04FE02E-uuuuu-01-14','InChI=1S/C17H25NO5/c1-5-23-17(20)9-8-16(19)18(2)11-10-13-6-7-14(21-3)15(12-13)22-4/h6-7,12H,5,8-11H2,1-4H3','InChIKey=DHVPWAAWQHOFEI-UHFFFAOYSA-N','CCOC(=O)CCC(=O)N(C)CCc1ccc(OC)c(OC)c1',NULL),
	(130341,1,0,'41828-94-8','Consistent with Molecular Formula','C15H22ClNO4',315.7961,NULL,'49118C8D91641B3E-FICuS-01-4C','49118C8D91641B3E-FICTS-01-2B','49ED2B68AEE9C270-uuuuu-01-2E','InChI=1S/C15H21NO4.ClH/c1-16-7-6-10-8-13(19-2)14(20-3)9-11(10)12(16)4-5-15(17)18;/h8-9,12H,4-7H2,1-3H3,(H,17,18);1H','InChIKey=VKWBGJSWXLZHBD-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CCC(=O)O)N(C)CC2.Cl','1'),
	(130342,1,0,'35690-87-0','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'7C72EEED9D7501B3-FICuS-01-7C','7C72EEED9D7501B3-FICTS-01-5B','7C72EEED9D7501B3-uuuuu-01-2B','InChI=1S/C15H19NO3/c1-16-7-6-9-8-12(18-2)15(19-3)14-11(17)5-4-10(16)13(9)14/h8,10H,4-7H2,1-3H3','InChIKey=IKDQGVYHJNOUCS-UHFFFAOYSA-N','COc1cc2c3c(c1OC)C(=O)CCC3N(C)CC2','1'),
	(130343,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'CC4487C0189CDD1E-FICuS-01-7A','CC4487C0189CDD1E-FICTS-01-59','CC4487C0189CDD1E-uuuuu-01-29','InChI=1S/C13H16N2O3/c1-17-11-4-3-10(9-12(11)18-2)6-8-15-13(16)5-7-14/h3-4,9H,5-6,8H2,1-2H3,(H,15,16)','InChIKey=NMUPQXBMCWDTSX-UHFFFAOYSA-N','COc1ccc(CCNC(=O)CC#N)cc1OC',NULL),
	(130344,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O2S2',300.393,NULL,'7A047EF61950F173-FICuS-01-4B','7A047EF61950F173-FICTS-01-2A','7A047EF61950F173-uuuuu-01-FA','InChI=1S/C11H16N4O2S2/c16-8-2-6-14(10(18)12-8)4-1-5-15-7-3-9(17)13-11(15)19/h1-7H2,(H,12,16,18)(H,13,17,19)','InChIKey=VEZDAYFMWVWITR-UHFFFAOYSA-N','O=C1CCN(CCCN2CCC(=O)NC2=S)C(=S)N1',NULL),
	(130345,0,0,NULL,'Consistent with Molecular Formula','C25H28N4O2S2',480.6418,NULL,'E64286027B9498BC-FICuS-01-54','E64286027B9498BC-FICTS-01-33','E64286027B9498BC-uuuuu-01-03','InChI=1S/C25H28N4O2S2/c30-22-12-16-26(24(32)28(22)18-20-8-3-1-4-9-20)14-7-15-27-17-13-23(31)29(25(27)33)19-21-10-5-2-6-11-21/h1-6,8-11H,7,12-19H2','InChIKey=BKVHIRDIUATFHB-UHFFFAOYSA-N','O=C1CCN(CCCN2CCC(=O)N(Cc3ccccc3)C2=S)C(=S)N1Cc1ccccc1',NULL),
	(130346,1,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'D88F477639531CB4-FICuS-01-57','D88F477639531CB4-FICTS-01-36','D88F477639531CB4-uuuuu-01-06','InChI=1S/C15H12N2O/c16-9-8-14(12-5-2-1-3-6-12)15(18)13-7-4-10-17-11-13/h1-7,10-11,14H,8H2','InChIKey=RMPSWTOARDWNGI-UHFFFAOYSA-N','N#CCC(C(=O)c1cccnc1)c1ccccc1','1'),
	(130347,0,0,'74954-95-3','Consistent with Molecular Formula','C9H11NS2',197.3126,NULL,'C59E8AEEE7C50062-FICuS-01-7C','C59E8AEEE7C50062-FICTS-01-5B','C59E8AEEE7C50062-uuuuu-01-2B','InChI=1S/C9H11NS2/c1-3-8(7-10-4-1)9-11-5-2-6-12-9/h1,3-4,7,9H,2,5-6H2','InChIKey=AXNCOQBNSRCGQR-UHFFFAOYSA-N','c1cncc(C2SCCCS2)c1',NULL),
	(130348,0,1,NULL,'Consistent with Molecular Formula','C9H7FKN2O3',249.2623,NULL,'B95850D349D1C23A-FICuS-01-56','B95850D349D1C23A-FICTS-01-35','9A6491B94281BCDC-uuuuu-01-1A','InChI=1S/C9H7FN2O3.K/c10-8-4-7(5-11-6-8)9(13)2-1-3-12(14)15;/h1-6H,(H,14,15);/q;+1','InChIKey=CJPXZRPEUFZKTK-UHFFFAOYSA-N','O=C(/C=C/C=[N+](\\[O-])O)c1cncc(F)c1.[K+]','1'),
	(130349,0,0,'36740-10-0','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'5D516C426F26AC5A-FICuS-01-63','5D516C426F26AC5A-FICTS-01-42','5D516C426F26AC5A-uuuuu-01-12','InChI=1S/C9H8N2O/c10-5-1-4-9(12)8-3-2-6-11-7-8/h2-3,6-7H,1,4H2','InChIKey=RKXWIKVGGKZDJY-UHFFFAOYSA-N','N#CCCC(=O)c1cccnc1',NULL),
	(130350,0,0,'56826-61-0','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'983EBD44A6F8B198-FICuS-01-77','983EBD44A6F8B198-FICTS-01-56','983EBD44A6F8B198-uuuuu-01-26','InChI=1S/C7H9NO/c1-6-7(5-9)3-2-4-8-6/h2-4,9H,5H2,1H3','InChIKey=PRMLMDSFLIHHSO-UHFFFAOYSA-N','Cc1ncccc1CO',NULL),
	(130351,0,0,'51425-83-3','Consistent with Molecular Formula','C22H22N2O6S',442.4856,NULL,'693A391983ACBA6D-FICuS-01-6C','693A391983ACBA6D-FICTS-01-4B','693A391983ACBA6D-uuuuu-01-1B','InChI=1S/C22H22N2O6S/c1-28-19-13-17(22(25)23-24-31(26,27)18-11-7-4-8-12-18)14-20(21(19)29-2)30-15-16-9-5-3-6-10-16/h3-14,24H,15H2,1-2H3,(H,23,25)','InChIKey=AUEZHJYYHMAGSX-UHFFFAOYSA-N','COc1cc(C(=O)NNS(=O)(=O)c2ccccc2)cc(OCc2ccccc2)c1OC',NULL),
	(130352,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'B5C38761E31B4F09-FICuS-01-58','B5C38761E31B4F09-FICTS-01-37','B5C38761E31B4F09-uuuuu-01-07','InChI=1S/C17H17NO4/c1-3-7-14-10-16(21-2)17(11-15(14)18(19)20)22-12-13-8-5-4-6-9-13/h3-6,8-11H,1,7,12H2,2H3','InChIKey=OVEYPIDSRRFNAU-UHFFFAOYSA-N','C=CCc1cc(OC)c(OCc2ccccc2)cc1[N+](=O)[O-]',NULL),
	(130353,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O2S2',286.3662,NULL,'5D8703EDA49DDB52-FICuS-01-7A','5D8703EDA49DDB52-FICTS-01-59','5D8703EDA49DDB52-uuuuu-01-29','InChI=1S/C10H14N4O2S2/c15-7-1-3-13(9(17)11-7)5-6-14-4-2-8(16)12-10(14)18/h1-6H2,(H,11,15,17)(H,12,16,18)','InChIKey=VPRTVFWBARQPSS-UHFFFAOYSA-N','O=C1CCN(CCN2CCC(=O)NC2=S)C(=S)N1',NULL),
	(130354,1,0,'27220-47-9','Consistent with Molecular Formula','C18H15Cl3N2O',381.6883,'Econazole\nSQ 13050\nR 14,827\nEcostatin\n1-[2,4-Dichloro-.beta.-[(p-chlorobenzyl)oxy]phenethyl]imidazole\n1H-Imidazole, 1-[2-[(4-chlorophenyl)methoxy]-2-(2,4-dichlorophenyl)ethyl]-\nImidazole, 1-[2,4-dichloro-.beta.-[(p-chlorobenzyl)oxy]phenethyl]-','0FD03B2E5667BDE2-FICuS-01-72','0FD03B2E5667BDE2-FICTS-01-51','0FD03B2E5667BDE2-uuuuu-01-21','InChI=1S/C18H15Cl3N2O/c19-14-3-1-13(2-4-14)11-24-18(10-23-8-7-22-12-23)16-6-5-15(20)9-17(16)21/h1-9,12,18H,10-11H2','InChIKey=LEZWWPYKPKIXLL-UHFFFAOYSA-N','Clc1ccc(COC(Cn2ccnc2)c2ccc(Cl)cc2Cl)cc1','1'),
	(130355,1,0,'33586-66-2','Consistent with Molecular Formula','C14H15Cl2N3O4',360.1962,NULL,'24A9989456340B85-FICuS-01-36','24A9989456340B85-FICTS-01-15','1F4C9748BACEC8AC-uuuuu-01-4A','InChI=1S/C14H14Cl2N2O.HNO3/c1-2-7-19-14(9-18-6-5-17-10-18)12-4-3-11(15)8-13(12)16;2-1(3)4/h2-6,8,10,14H,1,7,9H2;(H,2,3,4)','InChIKey=KJTYJTCKKSDSQF-UHFFFAOYSA-N','C=CCOC(Cn1ccnc1)c1ccc(Cl)cc1Cl.O=[N+]([O-])O','1'),
	(130356,1,0,NULL,'No Comparision - Unparameterized Atom - Li(a11) connected atoms =[ ]','C4H11LiO5P',177.0427,NULL,'5287A6F63BEDB8B5-FICuS-01-7F','5287A6F63BEDB8B5-FICTS-01-5E','305D302288C38D9B-uuuuu-01-F6','InChI=1S/C4H11O5P.Li/c5-3-4(6)1-2-10(7,8)9;/h4-6H,1-3H2,(H2,7,8,9);/q;+1','InChIKey=GATZDBDVABBVQI-UHFFFAOYSA-N','O=P(O)(O)CCC(O)CO.[Li+]','1'),
	(130357,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'428AD348EFCD9494-FICuS-01-75','B0226F1859176441-FICTS-01-06','428AD348EFCD9494-uuuuu-01-24','InChI=1S/C17H12N2O/c20-10-13-12-6-2-1-5-11(12)9-16-17(13)19-15-8-4-3-7-14(15)18-16/h1-10,18-19H','InChIKey=ABZZTSCHRYSVLK-UHFFFAOYSA-N','O=Cc1c2c(cc3ccccc13)Nc1ccccc1N2',NULL),
	(130358,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3',269.7329,NULL,'3809FD74BCEE7161-FICuS-01-6E','84515E2AF1DFFDF6-FICTS-01-6C','38F55A918363A82F-uuuuu-01-01','InChI=1S/C15H11N3.ClH/c1-2-5-11-9-14-13(8-10(11)4-1)17-12-6-3-7-16-15(12)18-14;/h1-9,17H,(H,16,18);1H','InChIKey=CGIIVQARPFKLQY-UHFFFAOYSA-N','C1=CNC2=Nc3cc4ccccc4cc3NC2=C1.Cl',NULL),
	(130359,3,0,'36340-29-1','Consistent with Molecular Formula','C19H42N2O',314.5536,NULL,'F2FEDA70EBC1D469-FICuS-01-98','F2FEDA70EBC1D469-FICTS-01-77','F2FEDA70EBC1D469-uuuuu-01-47','InChI=1S/C19H42N2O/c1-5-9-11-17(7-3)13-20-15-19(22)16-21-14-18(8-4)12-10-6-2/h17-22H,5-16H2,1-4H3','InChIKey=JYNVHRRYJSPDCG-UHFFFAOYSA-N','CCCCC(CC)CNCC(O)CNCC(CC)CCCC','1'),
	(130360,0,0,NULL,'Consistent with Molecular Formula','C28H36N2O4S2Sn',647.4134,'1H-1,3,2-Benzodiazastannole, 2,2-dibutyl-2,3-dihydro-1,3-bis[(4-methylphenyl)sulfonyl]-','AE253CEB12F441B6-FICuS-01-6B','AE253CEB12F441B6-FICTS-01-4A','9D38CE56221AE3C1-uuuuu-01-13','InChI=1S/C20H18N2O4S2.2C4H9.Sn/c1-15-7-11-17(12-8-15)27(23,24)21-19-5-3-4-6-20(19)22-28(25,26)18-13-9-16(2)10-14-18;2*1-3-4-2;/h3-14H,1-2H3;2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=PBTSBNIITXVERU-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)N(S(=O)(=O)c2ccc(C)cc2)c2ccccc2N1S(=O)(=O)c1ccc(C)cc1',NULL),
	(130361,0,0,'6641-34-5','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'A8F9D974AEA3D795-FICuS-01-8A','A8F9D974AEA3D795-FICTS-01-69','A8F9D974AEA3D795-uuuuu-01-39','InChI=1S/C6H7N3O3/c1-3-2-4(10)9(5(3)11)8-6(7)12/h2H,1H3,(H3,7,8,12)','InChIKey=TUGZMOOETGDCBV-UHFFFAOYSA-N','CC1=CC(=O)N(NC(N)=O)C1=O',NULL),
	(130362,0,0,'69636-53-9','Consistent with Molecular Formula','C6H6ClNO2',159.5719,NULL,'9D296C72386D0922-FICuS-01-43','9D296C72386D0922-FICTS-01-22','9D296C72386D0922-uuuuu-01-F2','InChI=1S/C6H6ClNO2/c1-4-2-5(9)8(3-7)6(4)10/h2H,3H2,1H3','InChIKey=RCOMEOBMVFJXLT-UHFFFAOYSA-N','CC1=CC(=O)N(CCl)C1=O',NULL),
	(130363,0,0,NULL,'Consistent with Molecular Formula','C5H6N2O2',126.1146,NULL,'5924B145AB9649A0-FICuS-01-47','5924B145AB9649A0-FICTS-01-26','5924B145AB9649A0-uuuuu-01-F6','InChI=1S/C5H6N2O2/c1-3-2-4(8)7(6)5(3)9/h2H,6H2,1H3','InChIKey=AAFIIRDTRIOOMS-UHFFFAOYSA-N','CC1=CC(=O)N(N)C1=O',NULL),
	(130364,4,0,'75860-82-1','Consistent with Molecular Formula','C12H15N3O5S',313.3276,NULL,'E5CBD7774A378D38-FICuS-01-75','04C4699418459E5C-FICTS-01-25','E5CBD7774A378D38-uuuuu-01-24','InChI=1S/C12H15N3O5S/c1-4-3-21-11-6(4)9(13)14-12(19)15(11)10-8(18)7(17)5(2-16)20-10/h3,5,7-8,10,16-18H,2H2,1H3,(H2,13,14,19)','InChIKey=KLUUDHZZLGRCLD-UHFFFAOYSA-N','Cc1csc2c1c(N)nc(=O)n2C1OC(CO)C(O)C1O','1'),
	(130365,4,0,'68559-16-0','No Comparision - Unparameterized Atom - Se(a5) connected atoms =[ C ]','C30H24N2O8Se',619.4882,NULL,'508EB099F3771CE4-FICuS-01-61','508EB099F3771CE4-FICTS-01-40','508EB099F3771CE4-uuuuu-01-10','InChI=1S/C30H24N2O8Se/c33-23-16-17-32(30(41)31-23)26-25(40-29(36)21-14-8-3-9-15-21)24(39-28(35)20-12-6-2-7-13-20)22(38-26)18-37-27(34)19-10-4-1-5-11-19/h1-17,22,24-26H,18H2,(H,31,33,41)','InChIKey=HWOAYQMHEAIOPC-UHFFFAOYSA-N','O=C(OCC1OC(n2ccc(=O)[nH]c2=[Se])C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(130366,4,0,'37082-52-3','Consistent with Molecular Formula','C10H11N7O4',293.2414,NULL,'F5C2227C9C1BBD13-FICuS-01-6E','F5C2227C9C1BBD13-FICTS-01-4D','F5C2227C9C1BBD13-uuuuu-01-1D','InChI=1S/C10H11N7O4/c18-1-4-6(19)7(20)10(21-4)16-2-11-5-8(16)12-3-17-9(5)13-14-15-17/h2-4,6-7,10,18-20H,1H2','InChIKey=IZINBYPJBKCTOK-UHFFFAOYSA-N','OCC1OC(n2cnc3c2ncn2nnnc32)C(O)C1O','1'),
	(130367,4,0,NULL,'Consistent with Molecular Formula','C12H17N5O4S2',359.4174,NULL,'C173B47D13C51DBA-FICuS-01-6A','C173B47D13C51DBA-FICTS-01-49','C173B47D13C51DBA-uuuuu-01-19','InChI=1S/C12H17N5O4S2/c1-22-9-5-8(15-11(13)16-9)17(12(14-5)23-2)10-7(20)6(19)4(3-18)21-10/h4,6-7,10,18-20H,3H2,1-2H3,(H2,13,15,16)','InChIKey=ADKJUSRJIVQPAX-UHFFFAOYSA-N','CSc1nc(N)nc2c1nc(SC)n2C1OC(CO)C(O)C1O','1'),
	(130368,4,0,NULL,'Consistent with Molecular Formula','C12H17N7O5',339.3102,'7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamide, 4-amino-6-hydrazino-7-.beta.-D-ribofuranosyl-','38BBC9B3FACE3590-FICuS-01-87','38BBC9B3FACE3590-FICTS-01-66','38BBC9B3FACE3590-uuuuu-01-36','InChI=1S/C12H17N7O5/c13-8-4-5(9(14)23)11(18-15)19(10(4)17-2-16-8)12-7(22)6(21)3(1-20)24-12/h2-3,6-7,12,18,20-22H,1,15H2,(H2,14,23)(H2,13,16,17)','InChIKey=XCAQHWQRKUEFKS-UHFFFAOYSA-N','NNc1c(C(N)=O)c2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(130369,0,0,'68365-84-4','Consistent with Molecular Formula','C8H10N6',190.2072,NULL,'9E2AF6CD1CE2F0DF-FICuS-01-A6','6CB0ABF220CBB4EB-FICTS-01-70','9E2AF6CD1CE2F0DF-uuuuu-01-55','InChI=1S/C8H10N6/c1-14(2)5-11-7-6-3-12-13-8(6)10-4-9-7/h3-5H,1-2H3,(H,9,10,12,13)/b11-5-','InChIKey=OUVWMLCAQAQWCL-WZUFQYTHSA-N','CN(C)/C=N/c1ncnc2[nH]ncc12',NULL),
	(130370,0,0,'6683-63-2','Consistent with Molecular Formula','C12H10INO2',327.121,NULL,'7D800FF196265FA9-FICuS-01-63','7D800FF196265FA9-FICTS-01-42','7D800FF196265FA9-uuuuu-01-12','InChI=1S/C12H10INO2/c13-7-12(16)14-10-5-6-11(15)9-4-2-1-3-8(9)10/h1-6,15H,7H2,(H,14,16)','InChIKey=ADGGZCDWGCLGNT-UHFFFAOYSA-N','O=C(CI)Nc1ccc(O)c2ccccc12',NULL),
	(130371,2,0,NULL,'Consistent with Molecular Formula','C38H42N2O6',622.7596,'Funiferine','FB922E8BE22AE6BD-FICuS-01-96','FB922E8BE22AE6BD-FICTS-01-75','FB922E8BE22AE6BD-uuuuu-01-45','InChI=1S/C38H42N2O6/c1-39-13-11-24-19-33(43-4)34-21-26(24)29(39)17-23-8-10-32(42-3)28(16-23)27-15-22(7-9-31(27)41)18-30-36-25(12-14-40(30)2)20-35(44-5)37(45-6)38(36)46-34/h7-10,15-16,19-21,29-30,41H,11-14,17-18H2,1-6H3','InChIKey=ODCYIKWOTVSPKB-UHFFFAOYSA-N','COc1cc2c3cc1Oc1c(OC)c(OC)cc4c1C(Cc1ccc(O)c(c1)-c1cc(ccc1OC)CC3N(C)CC2)N(C)CC4','1'),
	(130372,3,0,NULL,'Consistent with Molecular Formula','C7H8O4',156.1378,NULL,'B4E2205B330ECC59-FICuS-01-5C','40DE6D91537F7D3F-FICTS-01-50','B4E2205B330ECC59-uuuuu-01-0B','InChI=1S/C7H8O4/c1-2-3(8)5(10)7-6(11-7)4(2)9/h5-8,10H,1H3','InChIKey=AEEKMAKCLFHLPJ-UHFFFAOYSA-N','CC1=C(O)C(O)C2OC2C1=O','1'),
	(130373,1,0,NULL,'Consistent with Molecular Formula','C18H18ClNO3',331.7981,NULL,'C7B6EEC68CE0D288-FICuS-01-92','C7B6EEC68CE0D288-FICTS-01-71','C7B6EEC68CE0D288-uuuuu-01-41','InChI=1S/C18H18ClNO3/c19-12-17(21)16(11-14-7-3-1-4-8-14)20-18(22)23-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,20,22)','InChIKey=OYHLRJGDELITAF-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)CCl)OCc1ccccc1','1'),
	(130374,8,0,NULL,'Consistent with Molecular Formula','C27H36O11',536.5748,NULL,'D1C3B7F054A9B4F9-FICuS-01-79','D1C3B7F054A9B4F9-FICTS-01-58','D1C3B7F054A9B4F9-uuuuu-01-28','InChI=1S/C27H36O11/c1-33-18-6-4-14(10-20(18)34-2)8-16-13-36-26(32)17(16)9-15-5-7-19(21(11-15)35-3)37-27-25(31)24(30)23(29)22(12-28)38-27/h4-7,10-11,16-17,22-32H,8-9,12-13H2,1-3H3','InChIKey=FHIGAOXTBGRDJZ-UHFFFAOYSA-N','COc1ccc(CC2COC(O)C2Cc2ccc(OC3OC(CO)C(O)C(O)C3O)c(OC)c2)cc1OC','1'),
	(130375,7,0,NULL,'Consistent with Molecular Formula','C26H32O11',520.5322,NULL,'D8E97A0EDC174ECF-FICuS-01-9F','D8E97A0EDC174ECF-FICTS-01-7E','D8E97A0EDC174ECF-uuuuu-01-4E','InChI=1S/C26H32O11/c1-33-19-9-13(3-5-17(19)28)7-15-12-35-25(32)16(15)8-14-4-6-18(20(10-14)34-2)36-26-24(31)23(30)22(29)21(11-27)37-26/h3-6,9-10,15-16,21-24,26-31H,7-8,11-12H2,1-2H3','InChIKey=AAGCATAPYOEULE-UHFFFAOYSA-N','COc1cc(CC2COC(=O)C2Cc2ccc(OC3OC(CO)C(O)C(O)C3O)c(OC)c2)ccc1O','1'),
	(130376,18,0,NULL,'Consistent with Molecular Formula','C33H52O13',656.766,NULL,'4FDF0CE4BC886FBB-FICuS-01-AC','4FDF0CE4BC886FBB-FICTS-01-8B','4FDF0CE4BC886FBB-uuuuu-01-5B','InChI=1S/C33H52O13/c1-14(19-11-20(37)23-17-5-4-15-10-16(36)6-8-32(15,2)18(17)7-9-33(19,23)3)43-30-28(42)26(40)29(22(13-35)45-30)46-31-27(41)25(39)24(38)21(12-34)44-31/h10,14,17-31,34-35,37-42H,4-9,11-13H2,1-3H3','InChIKey=CRQAVFXZCBJBBD-UHFFFAOYSA-N','CC(OC1OC(CO)C(OC2OC(CO)C(O)C(O)C2O)C(O)C1O)C1CC(O)C2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(130377,0,0,'39132-80-4','Consistent with Molecular Formula','C12H10N4O4',274.2354,NULL,'C2867390EFFAFE19-FICuS-01-84','DC12DDC58B49C6C9-FICTS-01-6C','C2867390EFFAFE19-uuuuu-01-33','InChI=1S/C12H10N4O4/c1-5-3-7-8(4-6(5)2)16(20)10-9(15(7)19)11(17)14-12(18)13-10/h3-4H,1-2H3,(H2,13,14,17,18)','InChIKey=ZFNZAOGUULZBRV-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c1c(=O)[nH]c(=O)[nH]c1[n+]2[O-]',NULL),
	(130378,3,0,'36995-95-6','Consistent with Molecular Formula','C17H20N4O7',392.3676,NULL,'7F87B379CC241815-FICuS-01-53','7F87B379CC241815-FICTS-01-32','7F87B379CC241815-uuuuu-01-02','InChI=1S/C17H20N4O7/c1-7-3-9-10(4-8(7)2)21(28)13-15(18-17(27)19-16(13)26)20(9)5-11(23)14(25)12(24)6-22/h3-4,11-12,14,22-25H,5-6H2,1-2H3,(H,19,26,27)','InChIKey=UJBJONNONZSKKQ-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c1c(=O)[nH]c(=O)nc-1n2CC(O)C(O)C(O)CO','1'),
	(130379,1,0,'58243-91-7','Consistent with Molecular Formula','C18H36O3',300.4806,NULL,'D48137886BADCCA3-FICuS-01-79','D48137886BADCCA3-FICTS-01-58','D48137886BADCCA3-uuuuu-01-28','InChI=1S/C18H36O3/c1-3-5-7-9-11-13-15-18(16-19,17(20)21)14-12-10-8-6-4-2/h19H,3-16H2,1-2H3,(H,20,21)','InChIKey=CGWXOPHSWXSPLL-UHFFFAOYSA-N','CCCCCCCCC(CO)(CCCCCCC)C(=O)O','1'),
	(130380,0,0,'6818-51-5','Consistent with Molecular Formula','C19H36O2',296.4922,NULL,'11C359B29D566EAA-FICuS-01-66','11C359B29D566EAA-FICTS-01-45','11C359B29D566EAA-uuuuu-01-15','InChI=1S/C19H36O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(2)19(20)21/h2-17H2,1H3,(H,20,21)','InChIKey=RKQDHVGICBPMIZ-UHFFFAOYSA-N','C=C(CCCCCCCCCCCCCCCC)C(=O)O',NULL),
	(130381,1,0,'55602-15-8','Consistent with Molecular Formula','C13H20N2O2S2',300.4332,NULL,'9D26930B93BDB34B-FICuS-01-67','9D26930B93BDB34B-FICTS-01-46','9D26930B93BDB34B-uuuuu-01-16','InChI=1S/C13H20N2O2S2/c14-10-18-9-12(19-11-15)7-5-3-1-2-4-6-8-13(16)17/h12H,1-9H2,(H,16,17)','InChIKey=MCKZBAZVXYPKPJ-UHFFFAOYSA-N','N#CSCC(CCCCCCCCC(=O)O)SC#N','1'),
	(130382,1,0,'61522-04-1','Consistent with Molecular Formula','C8H12N2S2',200.3162,NULL,'515EE3A1239CF28F-FICuS-01-68','515EE3A1239CF28F-FICTS-01-47','515EE3A1239CF28F-uuuuu-01-17','InChI=1S/C8H12N2S2/c1-2-3-4-8(12-7-10)5-11-6-9/h8H,2-5H2,1H3','InChIKey=UKPBSSISVYSCNO-UHFFFAOYSA-N','CCCCC(CSC#N)SC#N','1'),
	(130383,2,0,'42877-26-9','Consistent with Molecular Formula','C20H34N2O2S2',398.6208,NULL,'F0FB4CC7B4510F70-FICuS-01-6F','F0FB4CC7B4510F70-FICTS-01-4E','F0FB4CC7B4510F70-uuuuu-01-1E','InChI=1S/C20H34N2O2S2/c1-2-3-4-5-7-10-13-18(25-16-21)19(26-17-22)14-11-8-6-9-12-15-20(23)24/h18-19H,2-15H2,1H3,(H,23,24)','InChIKey=MGVRCSGLFSAAQZ-UHFFFAOYSA-N','CCCCCCCCC(SC#N)C(CCCCCCCC(=O)O)SC#N','1'),
	(130384,2,0,'30647-63-3','Consistent with Molecular Formula','C8H12N2S2',200.3162,NULL,'37A2B62197D1FF7B-FICuS-01-69','37A2B62197D1FF7B-FICTS-01-48','37A2B62197D1FF7B-uuuuu-01-18','InChI=1S/C8H12N2S2/c1-3-7(11-5-9)8(4-2)12-6-10/h7-8H,3-4H2,1-2H3','InChIKey=IGFDOZQXPSYROI-UHFFFAOYSA-N','CCC(SC#N)C(CC)SC#N','1'),
	(130385,1,0,'56363-67-8','Consistent with Molecular Formula','C16H32O4',288.4264,NULL,'0510CFA25020708A-FICuS-01-30','0510CFA25020708A-FICTS-01-0F','0510CFA25020708A-uuuuu-01-DF','InChI=1S/C16H32O4/c1-4-6-8-10-12-14-16(20-18,15(17)19-3)13-11-9-7-5-2/h18H,4-14H2,1-3H3','InChIKey=GVIUJTMURHTCNG-UHFFFAOYSA-N','CCCCCCCC(CCCCCC)(OO)C(=O)OC','1'),
	(130386,1,0,'56363-71-4','Consistent with Molecular Formula','C16H32O4',288.4264,NULL,'6185438BAC754070-FICuS-01-37','6185438BAC754070-FICTS-01-16','6185438BAC754070-uuuuu-01-E6','InChI=1S/C16H32O4/c1-4-5-6-7-8-9-10-11-12-13-14-16(2,20-18)15(17)19-3/h18H,4-14H2,1-3H3','InChIKey=GNRIMRYKQZTHHC-UHFFFAOYSA-N','CCCCCCCCCCCCC(C)(OO)C(=O)OC','1'),
	(130387,1,0,'56363-68-9','Consistent with Molecular Formula','C16H32O4',288.4264,NULL,'8FFFEE4672EDBF35-FICuS-01-A7','8FFFEE4672EDBF35-FICTS-01-86','8FFFEE4672EDBF35-uuuuu-01-56','InChI=1S/C16H32O4/c1-5-6-7-8-9-10-11-12-13-14(20-18)15(17)19-16(2,3)4/h14,18H,5-13H2,1-4H3','InChIKey=HMNKJTIBHIOBQK-UHFFFAOYSA-N','CCCCCCCCCCC(OO)C(=O)OC(C)(C)C','1'),
	(130388,0,1,'33780-98-2','Consistent with Molecular Formula','C19H34O2',294.4764,NULL,'8311627E96B74352-FICuS-01-2E','8311627E96B74352-FICTS-01-0D','8311627E96B74352-uuuuu-01-DD','InChI=1S/C19H34O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(2)19(20)21/h10-11H,2-9,12-17H2,1H3,(H,20,21)','InChIKey=KLRXDKRZWWJJQC-UHFFFAOYSA-N','C=C(CCCCCC/C=C/CCCCCCCC)C(=O)O','1'),
	(130389,2,0,'30465-45-3','Consistent with Molecular Formula','C6H12S',116.2208,NULL,'A7995180C7DB5B76-FICuS-01-63','A7995180C7DB5B76-FICTS-01-42','A7995180C7DB5B76-uuuuu-01-12','InChI=1S/C6H12S/c1-3-5-6(4-2)7-5/h5-6H,3-4H2,1-2H3','InChIKey=BIQQKNMQSYWGFU-UHFFFAOYSA-N','CCC1SC1CC','1'),
	(130390,2,0,'3075-89-6','Consistent with Molecular Formula','C18H34O2S',314.5254,NULL,'A782D173FE0D7F89-FICuS-01-75','A782D173FE0D7F89-FICTS-01-54','A782D173FE0D7F89-uuuuu-01-24','InChI=1S/C18H34O2S/c1-2-3-4-5-7-10-13-16-17(21-16)14-11-8-6-9-12-15-18(19)20/h16-17H,2-15H2,1H3,(H,19,20)','InChIKey=DHJUGHFMUPDPHT-UHFFFAOYSA-N','CCCCCCCCC1SC1CCCCCCCC(=O)O','1'),
	(130391,1,0,'28892-68-4','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'4AA13F591CEE3101-FICuS-01-58','4AA13F591CEE3101-FICTS-01-37','4AA13F591CEE3101-uuuuu-01-07','InChI=1S/C6H12O3/c1-3-4-6(2,9)5(7)8/h9H,3-4H2,1-2H3,(H,7,8)','InChIKey=BIEZUWIUHAKFHZ-UHFFFAOYSA-N','CCCC(C)(O)C(=O)O','1'),
	(130392,1,0,'6683-71-2','Consistent with Molecular Formula','C15H30O2',242.4008,'2-Methyltetradecanoic acid\nTetradecanoic acid, 2-methyl-\nTetradecanoic acid, 2-methyl-','351EEA9D93BE3CE8-FICuS-01-8E','351EEA9D93BE3CE8-FICTS-01-6D','351EEA9D93BE3CE8-uuuuu-01-3D','InChI=1S/C15H30O2/c1-3-4-5-6-7-8-9-10-11-12-13-14(2)15(16)17/h14H,3-13H2,1-2H3,(H,16,17)','InChIKey=BWCZFWIRIAYLHO-UHFFFAOYSA-N','CCCCCCCCCCCCC(C)C(=O)O','1'),
	(130393,1,0,'88591-41-7','Consistent with Molecular Formula','C16H32O3',272.427,NULL,'12E235B87E1517CF-FICuS-01-56','12E235B87E1517CF-FICTS-01-35','12E235B87E1517CF-uuuuu-01-05','InChI=1S/C16H32O3/c1-3-5-6-7-8-9-10-11-12-13-14-16(19,4-2)15(17)18/h19H,3-14H2,1-2H3,(H,17,18)','InChIKey=WUJAGESHPBHNRO-UHFFFAOYSA-N','CCCCCCCCCCCCC(O)(CC)C(=O)O','1'),
	(130394,1,0,'93815-60-2','Consistent with Molecular Formula','C17H34O3',286.4538,NULL,'293D22854C9BC4AA-FICuS-01-65','293D22854C9BC4AA-FICTS-01-44','293D22854C9BC4AA-uuuuu-01-14','InChI=1S/C17H34O3/c1-3-5-7-9-11-13-15-17(20,16(18)19)14-12-10-8-6-4-2/h20H,3-15H2,1-2H3,(H,18,19)','InChIKey=PAESUTLQSHMWOW-UHFFFAOYSA-N','CCCCCCCCC(O)(CCCCCCC)C(=O)O','1'),
	(130395,1,0,'93815-66-8','Consistent with Molecular Formula','C17H34O3',286.4538,NULL,'8437A13E7E58CF84-FICuS-01-65','8437A13E7E58CF84-FICTS-01-44','8437A13E7E58CF84-uuuuu-01-14','InChI=1S/C17H34O3/c1-3-5-6-7-8-9-10-11-12-13-15-17(20,14-4-2)16(18)19/h20H,3-15H2,1-2H3,(H,18,19)','InChIKey=LFSUABRUFUUOSM-UHFFFAOYSA-N','CCCCCCCCCCCCC(O)(CCC)C(=O)O','1'),
	(130396,1,0,'617-73-2','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'EC94C60F9F9473C5-FICuS-01-79','883ABC0C1B9F9815-FICTS-01-4B','EC94C60F9F9473C5-uuuuu-01-28','InChI=1S/C8H16O3/c1-2-3-4-5-6-7(9)8(10)11/h7,9H,2-6H2,1H3,(H,10,11)','InChIKey=JKRDADVRIYVCCY-UHFFFAOYSA-N','CCCCCCC(O)C(=O)O','1'),
	(130397,1,0,'92203-92-4','Consistent with Molecular Formula','C7H12O2S2',192.2906,NULL,'EA9CBEAE78F0CD83-FICuS-01-AD','EA9CBEAE78F0CD83-FICTS-01-8C','EA9CBEAE78F0CD83-uuuuu-01-5C','InChI=1S/C7H12O2S2/c1-5(11-7(3)9)4-10-6(2)8/h5H,4H2,1-3H3','InChIKey=BWROQFGLUTWWOV-UHFFFAOYSA-N','CC(=O)SCC(C)SC(C)=O','1'),
	(130398,1,0,NULL,'Consistent with Molecular Formula','C18H36O4',316.48,NULL,'D0F3FA8BC36CB67B-FICuS-01-95','D0F3FA8BC36CB67B-FICTS-01-74','D0F3FA8BC36CB67B-uuuuu-01-44','InChI=1S/C18H36O4/c1-4-6-7-8-9-10-11-12-13-14-16-18(22-20,15-5-2)17(19)21-3/h20H,4-16H2,1-3H3','InChIKey=AYPDGLPJCGJBHY-UHFFFAOYSA-N','CCCCCCCCCCCCC(CCC)(OO)C(=O)OC','1'),
	(130399,9,3,'23344-16-3','Consistent with Molecular Formula','C42H53NO16',827.8778,'Streptovaricin A\nStreptovaricin complex, fraction a\nStreptovaricinoic acid, 16-hydroxy-, methyl ester, 21-acetate\n6,9:23,24a-Dimethano-24aH-m-dioxino[4,5,6-st][4]benzazacycloheneicosine-7,11,26(10H,16H)-trione, 17,18,19,20,21,22,23,24-octahydro-5,16,17,19,20,21,25-heptahydroxy-24-(2-hydroxypropenyl)-23-methoxy-4,8,12,16,18,22,24-heptamethyl-, 21,24-diacetate','D53A712A45C51347-FICuS-01-3F','D53A712A45C51347-FICTS-01-1E','AB1F58CC76FB1CB6-uuuuu-01-44','InChI=1S/C42H53NO16/c1-17-13-12-14-41(9,53)37(49)21(5)31(47)28(40(52)55-11)36(59-24(8)45)22(6)38(50)42(10,54)15-18(2)33-27-25-26(30(46)20(4)34(27)57-16-56-33)32(48)29(43-39(17)51)19(3)35(25)58-23(7)44/h12-15,21-22,28,31,36-38,47-50,53-54H,16H2,1-11H3,(H,4','InChIKey=DAQTVVQVNADAHI-UTLNPYKCSA-N','COC(=O)C1C(O)C(C)C(O)C(C)(O)/C=C\\C=C(/C)C(=O)Nc2c(C)c(OC(C)=O)c3c(c2O)C(=O)C(C)=C2OCOC(=C23)/C(C)=C/C(C)(O)C(O)C(C)C1OC(C)=O','1'),
	(130400,9,3,'11031-82-6','Consistent with Molecular Formula','C42H53NO15',811.8784,'Streptovaricin B\nStreptovaricin complex, fraction b\nStreptovaricinoic acid, methyl ester, 21-acetate','062EF8762A5CFB89-FICuS-01-73','062EF8762A5CFB89-FICTS-01-52','9AB735DA652A9B14-uuuuu-01-14','InChI=1S/C42H53NO15/c1-17-13-12-14-18(2)40(51)43-30-20(4)37(57-24(8)44)26-27(34(30)49)33(48)22(6)36-28(26)35(55-16-56-36)19(3)15-42(10,53)39(50)23(7)38(58-25(9)45)29(41(52)54-11)32(47)21(5)31(17)46/h12-15,17,21,23,29,31-32,38-39,46-47,49-50,53H,16H2,1-11H','InChIKey=IGDMPTXQUGESNO-LCPUKSDXSA-N','COC(=O)C1C(O)C(C)C(O)C(C)/C=C\\C=C(/C)C(=O)Nc2c(C)c(OC(C)=O)c3c(c2O)C(=O)C(C)=C2OCOC(=C23)/C(C)=C/C(C)(O)C(O)C(C)C1OC(C)=O','1'),
	(130401,9,3,'23344-17-4','Consistent with Molecular Formula','C40H51NO14',769.8412,'Streptovaricin C\nDalacin C (Antibiotic 101a-3)\nStreptovaricin complex, fraction c\nStreptovaricinoic acid, methyl ester\n6,9:23,24a-Dimethano-24aH-m-dioxino[4,5,6-st][4]benzazacycloheneicosine-7,11,26(10H,16H)-trione, 17,18,19,20,21,22,23,24-octahydro-5,17,19,21,25-hexahydroxy-24-(2-hydroxypropenyl)-23-methoxy-4,8,12,16,18,22,24-heptamethyl-, 24-acetate','C838EDF04C5843F8-FICuS-01-75','C838EDF04C5843F8-FICTS-01-54','FDE2C2665C958682-uuuuu-01-16','InChI=1S/C40H51NO14/c1-16-12-11-13-17(2)38(49)41-28-19(4)36(55-23(8)42)24-25(33(28)47)31(45)21(6)35-26(24)34(53-15-54-35)18(3)14-40(9,51)37(48)22(7)32(46)27(39(50)52-10)30(44)20(5)29(16)43/h11-14,16,20,22,27,29-30,32,37,43-44,46-48,51H,15H2,1-10H3,(H,41,4','InChIKey=JDECNKBYILMOLE-VWSKNAGGSA-N','COC(=O)C1C(O)C(C)C(O)C(C)/C=C\\C=C(/C)C(=O)Nc2c(C)c(OC(C)=O)c3c(c2O)C(=O)C(C)=C2OCOC(=C23)/C(C)=C/C(C)(O)C(O)C(C)C1O','1'),
	(130402,9,3,'32164-26-4','Consistent with Molecular Formula','C40H51NO13',753.8418,'Streptovaricin-D\nStreptovaricin complex, fraction d\nStreptovaricinoic acid, 24-deoxy-, methyl ester\nStreptovaricin D','D4D0FA0E8CB58A04-FICuS-01-7E','D4D0FA0E8CB58A04-FICTS-01-5D','41F75C12F8449459-uuuuu-01-F4','InChI=1S/C40H51NO13/c1-16-12-11-13-17(2)39(49)41-29-20(5)38(54-24(9)42)25-26(35(29)48)34(47)23(8)37-27(25)36(52-15-53-37)19(4)14-18(3)31(44)22(7)33(46)28(40(50)51-10)32(45)21(6)30(16)43/h11-14,16,18,21-22,28,30-33,43-46,48H,15H2,1-10H3,(H,41,49)/b12-11-,1','InChIKey=SFIMJDKEAAKAPV-IRFVLPQXSA-N','COC(=O)C1C(O)C(C)C(O)C(C)/C=C\\C=C(/C)C(=O)Nc2c(C)c(OC(C)=O)c3c(c2O)C(=O)C(C)=C2OCOC(=C23)/C(C)=C/C(C)C(O)C(C)C1O','1'),
	(130403,5,0,NULL,'Consistent with Molecular Formula','C18H20N6O4S',416.4538,NULL,'977D6574C1F38E76-FICuS-01-5F','977D6574C1F38E76-FICTS-01-3E','977D6574C1F38E76-uuuuu-01-0E','InChI=1S/C18H20N6O4S/c1-25-10-5-3-4-9(6-10)18-27-13-11(7-29-2)26-17(14(13)28-18)24-16-12(22-23-24)15(19)20-8-21-16/h3-6,8,11,13-14,17-18H,7H2,1-2H3,(H2,19,20,21)','InChIKey=MLUXPGHDONOSFG-UHFFFAOYSA-N','COc1cccc(C2OC3C(CSC)OC(n4nnc5c(N)ncnc54)C3O2)c1','1'),
	(130404,4,0,NULL,'Consistent with Molecular Formula','C14H17?F3N6O6',422.3201,NULL,'EF06E9076DDAE7F2-FICuS-01-90','EF06E9076DDAE7F2-FICTS-01-6F','EF06E9076DDAE7F2-uuuuu-01-3F','InChI=1S/C12H16N6O4.C2HF3O2/c13-6(19)2-1-5-8(20)9(21)12(22-5)18-4-17-7-10(14)15-3-16-11(7)18;3-2(4,5)1(6)7/h3-5,8-9,12,20-21H,1-2H2,(H2,13,19)(H2,14,15,16);(H,6,7)','InChIKey=IPUXYAVCEHBLQS-UHFFFAOYSA-N','*.NC(=O)CCC1OC(n2cnc3c(N)ncnc32)C(O)C1O.O=C(O)C(F)(F)F','1'),
	(130405,4,0,'55073-79-5','Consistent with Molecular Formula','C13H18N4O4',294.3096,NULL,'E9EBE4BA306D5D30-FICuS-01-81','E9EBE4BA306D5D30-FICTS-01-60','E9EBE4BA306D5D30-uuuuu-01-30','InChI=1S/C13H18N4O4/c1-4-20-12-8-11(14-5-15-12)17(6-16-8)9-10(18)7(2)21-13(9)19-3/h5-7,9-10,13,18H,4H2,1-3H3','InChIKey=KFFMADUAQIWUHX-UHFFFAOYSA-N','CCOc1ncnc2c1ncn2C1C(OC)OC(C)C1O','1'),
	(130406,4,0,'55073-78-4','Consistent with Molecular Formula','C11H13ClN4O3',284.7017,NULL,'9329C305B4227A4D-FICuS-01-43','9329C305B4227A4D-FICTS-01-22','9329C305B4227A4D-uuuuu-01-F2','InChI=1S/C11H13ClN4O3/c1-5-8(17)7(11(18-2)19-5)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,11,17H,1-2H3','InChIKey=BYVCJUHROBDLAU-UHFFFAOYSA-N','COC1OC(C)C(O)C1n1cnc2c(Cl)ncnc21','1'),
	(130407,4,0,NULL,'Consistent with Molecular Formula','C16H26?N4O4S',370.4658,NULL,'AE674893A321DFF9-FICuS-01-72','AE674893A321DFF9-FICTS-01-51','AE674893A321DFF9-uuuuu-01-21','InChI=1S/C12H16N4O3S.C4H10O/c1-6-9(17)8(12(18-2)19-6)16-5-15-7-10(16)13-4-14-11(7)20-3;1-2-3-4-5/h4-6,8-9,12,17H,1-3H3;5H,2-4H2,1H3','InChIKey=DGUXFUNEEBLKSR-UHFFFAOYSA-N','*.CCCCO.COC1OC(C)C(O)C1n1cnc2c(SC)ncnc21','1'),
	(130408,5,0,'53458-35-8','Consistent with Molecular Formula','C10H14N6O4S',314.3184,NULL,'F4AFFA29CD9386C2-FICuS-01-90','F4AFFA29CD9386C2-FICTS-01-6F','F4AFFA29CD9386C2-uuuuu-01-3F','InChI=1S/C10H14N6O4S/c1-21(19)2-4-6(17)7(18)10(20-4)16-9-5(14-15-16)8(11)12-3-13-9/h3-4,6-7,10,17-18H,2H2,1H3,(H2,11,12,13)','InChIKey=CQXDWBBGHDTUQJ-UHFFFAOYSA-N','CS(=O)CC1OC(n2nnc3c(N)ncnc32)C(O)C1O','1'),
	(130409,4,0,NULL,'Consistent with Molecular Formula','C12H19ClN6O7S2',458.8911,NULL,'F3D5A51187C58CBE-FICuS-01-7A','F3D5A51187C58CBE-FICTS-01-59','812CFD0D7584F91C-uuuuu-01-1D','InChI=1S/C12H17ClN6O3S.H2O4S/c13-12-17-8(15)5-9(18-12)19(4-16-5)10-6(20)7(21)11(22-10)23-3-1-2-14;1-5(2,3)4/h4,6-7,10-11,20-21H,1-3,14H2,(H2,15,17,18);(H2,1,2,3,4)','InChIKey=CLUBLIZNRUDDGF-UHFFFAOYSA-N','NCCCSC1OC(n2cnc3c(N)nc(Cl)nc32)C(O)C1O.O=S(=O)(O)O','1'),
	(130410,1,0,'51471-60-4','Consistent with Molecular Formula','C21H23N7O5S',485.5166,NULL,'C6F63D963950B6A3-FICuS-01-5F','C6F63D963950B6A3-FICTS-01-3E','C6F63D963950B6A3-uuuuu-01-0E','InChI=1S/C21H23N7O5S/c1-28(10-12-9-23-17-16(24-12)19(34-2)27-21(22)26-17)13-5-3-11(4-6-13)18(31)25-14(20(32)33)7-8-15(29)30/h3-6,9,14H,7-8,10H2,1-2H3,(H,25,31)(H,29,30)(H,32,33)(H2,22,23,26,27)','InChIKey=PYUDFCOOLVTGMH-UHFFFAOYSA-N','CSc1nc(N)nc2ncc(CN(C)c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc12','1'),
	(130411,4,0,'55073-77-3','Consistent with Molecular Formula','C10H15ClN4O4',290.7059,NULL,'130F67A015677B2E-FICuS-01-42','130F67A015677B2E-FICTS-01-21','130F67A015677B2E-uuuuu-01-F1','InChI=1S/C10H15ClN4O4/c1-18-10-6(7(17)4(2-16)19-10)15-9-5(12)8(11)13-3-14-9/h3-4,6-7,10,16-17H,2,12H2,1H3,(H,13,14,15)','InChIKey=UJPBXXSUIFJEPA-UHFFFAOYSA-N','COC1OC(CO)C(O)C1Nc1ncnc(Cl)c1N','1'),
	(130412,4,0,'55073-76-2','Consistent with Molecular Formula','C10H15ClN4O3',274.7065,NULL,'6F670F60CBDD4C04-FICuS-01-74','6F670F60CBDD4C04-FICTS-01-53','6F670F60CBDD4C04-uuuuu-01-23','InChI=1S/C10H15ClN4O3/c1-4-7(16)6(10(17-2)18-4)15-9-5(12)8(11)13-3-14-9/h3-4,6-7,10,16H,12H2,1-2H3,(H,13,14,15)','InChIKey=KVZJRGCNTNABDB-UHFFFAOYSA-N','COC1OC(C)C(O)C1Nc1ncnc(Cl)c1N','1'),
	(130413,0,0,'1570-02-1','Consistent with Molecular Formula','C6H14ClNO2',167.6351,NULL,'578C1656002A6367-FICuS-01-29','578C1656002A6367-FICTS-01-08','5770B1B33FA7BA29-uuuuu-01-10','InChI=1S/C6H13NO2.ClH/c1-5(8)9-4-6(2,3)7;/h4,7H2,1-3H3;1H','InChIKey=NUOQHMPJYGFBHK-UHFFFAOYSA-N','CC(=O)OCC(C)(C)N.Cl',NULL),
	(130414,1,0,'61367-36-0','Consistent with Molecular Formula','C10H21ClN2O',220.7417,NULL,'9FF1910F2FE64917-FICuS-01-65','9FF1910F2FE64917-FICTS-01-44','9FF1910F2FE64917-uuuuu-01-14','InChI=1S/C10H21ClN2O/c1-3-4-5-6-9(2)13-10(14)12-8-7-11/h9H,3-8H2,1-2H3,(H2,12,13,14)','InChIKey=JLJDFZSMSFLYEK-UHFFFAOYSA-N','CCCCCC(C)NC(=O)NCCCl','1'),
	(130415,0,0,'13892-97-2','Consistent with Molecular Formula','C4H11Br2N',232.9456,NULL,'01D52F6CBC1D45DF-FICuS-01-7F','01D52F6CBC1D45DF-FICTS-01-5E','EE11F14A4D8EEC62-uuuuu-01-33','InChI=1S/C4H10BrN.BrH/c1-4(2,6)3-5;/h3,6H2,1-2H3;1H','InChIKey=SWSWNZVDRPLRSI-UHFFFAOYSA-N','Br.CC(C)(N)CBr',NULL),
	(130416,0,0,NULL,'Consistent with Molecular Formula','C8H17ClN2O3S',256.7469,NULL,'7C6D5FDB6A1A5237-FICuS-01-76','7C6D5FDB6A1A5237-FICTS-01-55','7C6D5FDB6A1A5237-uuuuu-01-25','InChI=1S/C8H17ClN2O3S/c1-8(2,6-15(3,13)14)11-7(12)10-5-4-9/h4-6H2,1-3H3,(H2,10,11,12)','InChIKey=GGIZKSGKFJXFOB-UHFFFAOYSA-N','CC(C)(CS(C)(=O)=O)NC(=O)NCCCl',NULL),
	(130417,2,0,'59414-39-0','Consistent with Molecular Formula','C8H14ClN3O2S2',283.7905,'Urea, N-(2-chloroethyl)-N\'-(2-methyl-1,3-dithian-5-yl)-N-nitroso-, cis-','C5C2E5F614AE92A7-FICuS-01-78','C5C2E5F614AE92A7-FICTS-01-57','B83E9157B66BE03F-uuuuu-01-1C','InChI=1S/C8H14ClN3O2S2/c1-6-15-4-7(5-16-6)10-8(13)12(11-14)3-2-9/h6-7H,2-5H2,1H3,(H,10,13)/t6-,7+','InChIKey=NNNZTNAHXCLXFG-KNVOCYPGSA-N','CC1SCC(NC(=O)N(CCCl)N=O)CS1','1'),
	(130418,0,0,NULL,'Consistent with Molecular Formula','C8H17ClN2OS',224.7481,NULL,'091CF4956745AD18-FICuS-01-50','091CF4956745AD18-FICTS-01-2F','091CF4956745AD18-uuuuu-01-FF','InChI=1S/C8H17ClN2OS/c1-8(2,6-13-3)11-7(12)10-5-4-9/h4-6H2,1-3H3,(H2,10,11,12)','InChIKey=BFYWCWOZJLZHNJ-UHFFFAOYSA-N','CSCC(C)(C)NC(=O)NCCCl',NULL),
	(130419,2,0,NULL,'Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'D4B9CFFD6EFE1E3A-FICuS-01-BD','D4B9CFFD6EFE1E3A-FICTS-01-9C','D44568185173C774-uuuuu-01-E3','InChI=1S/C8H15NO2.ClH/c1-6(10)11-8-5-3-2-4-7(8)9;/h7-8H,2-5,9H2,1H3;1H','InChIKey=ASYLEPYIMKCPDP-UHFFFAOYSA-N','CC(=O)OC1CCCCC1N.Cl','1'),
	(130420,2,0,'61137-50-6','Consistent with Molecular Formula','C8H14ClN3O6S2',347.7881,'Urea, N-(2-chloroethyl)-N\'-(2-methyl-1,3-dithian-5-yl)-N-nitroso-, S,S,S\',S\'-tetraoxide, cis-','C702F7AB1E002A7E-FICuS-01-68','C702F7AB1E002A7E-FICTS-01-47','A2773247506D3A90-uuuuu-01-E3','InChI=1S/C8H14ClN3O6S2/c1-6-19(15,16)4-7(5-20(6,17)18)10-8(13)12(11-14)3-2-9/h6-7H,2-5H2,1H3,(H,10,13)/t6-,7+','InChIKey=YXUZPTFACYZZBL-KNVOCYPGSA-N','CC1S(=O)(=O)CC(NC(=O)N(CCCl)N=O)CS1(=O)=O','1'),
	(130421,0,1,'2475-93-6','Consistent with Molecular Formula','C6H13NO',115.1748,'Pinacolone oxime\n3,3-Dimethyl-2-butanone oxime\n2-Butanone, 3,3-dimethyl-, oxime\n2-Butanone, 3,3-dimethyl-, oxime','7FE25EEDCBAEA46A-FICuS-01-B5','7FE25EEDCBAEA46A-FICTS-01-94','F7708012D3838AC6-uuuuu-01-F9','InChI=1S/C6H13NO/c1-5(7-8)6(2,3)4/h8H,1-4H3/b7-5+','InChIKey=UNSDDJQNHCSVSW-FNORWQNLSA-N','C/C(=N\\O)C(C)(C)C','1'),
	(130422,0,0,'7737-14-6','Consistent with Molecular Formula','C8H10N2',134.1804,NULL,'63D08E13DB6A455E-FICuS-01-65','63D08E13DB6A455E-FICTS-01-44','63D08E13DB6A455E-uuuuu-01-14','InChI=1S/C8H10N2/c1-9-10-7-8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=DAGTZMKZBKUHPX-UHFFFAOYSA-N','C/N=N/Cc1ccccc1',NULL),
	(130423,0,0,'81549-07-7','Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'28E4D359F6E14221-FICuS-01-4A','28E4D359F6E14221-FICTS-01-29','28E4D359F6E14221-uuuuu-01-F9','InChI=1S/C12H17NO3S/c1-8(2)13-16-17(14,15)12-10(4)6-9(3)7-11(12)5/h6-7H,1-5H3','InChIKey=BCPWUOSBRCQZFB-UHFFFAOYSA-N','CC(C)=NOS(=O)(=O)c1c(C)cc(C)cc1C',NULL),
	(130424,0,1,'13466-29-0','Consistent with Molecular Formula','C8H10N2',134.1804,NULL,'B267854650DC976F-FICuS-01-57','B267854650DC976F-FICTS-01-36','515E66EBFFE3E443-uuuuu-01-2D','InChI=1S/C8H10N2/c1-9-10-7-8-5-3-2-4-6-8/h2-7,9H,1H3/b10-7+','InChIKey=XXCMGYNVDSOFHV-JXMROGBWSA-N','CN/N=C/c1ccccc1','1'),
	(130425,4,0,NULL,'Consistent with Molecular Formula','C25H27NO3',389.4932,NULL,'4F06FE1A17CD2A53-FICuS-01-6E','4F06FE1A17CD2A53-FICTS-01-4D','4F06FE1A17CD2A53-uuuuu-01-1D','InChI=1S/C25H27NO3/c1-25-13-12-20-19-9-7-18(29-24(28)15-2-5-17(26)6-3-15)14-16(19)4-8-21(20)22(25)10-11-23(25)27/h2-3,5-7,9,14,20-22H,4,8,10-13,26H2,1H3','InChIKey=HLXWTRGOXQRLCY-UHFFFAOYSA-N','CC12CCC3c4ccc(OC(=O)c5ccc(N)cc5)cc4CCC3C1CCC2=O','1'),
	(130426,0,0,'109-84-2','Consistent with Molecular Formula','C2H8N2O',76.098,'BOH\nHEH\nOmaflora\nEthanolhydrazine\nHydrazineethanol\n2-Hydrazineethanol\n2-Hydrazinoethanol\nHydroxyethylhydrazine\n2-Hydrazinoethyl alcohol\n(2-Hydroxyethyl)hydrazine\n1-(2-Hydroxyethyl)hydrazine\nN-(2-Hydroxyethyl)hydrazine\n.beta.-Hydroxyethyl hydrazine\n(.beta.-Hydroxyethyl)hydrazine\nWLN: ZM2Q\nEthanol, 2-hydrazino-\nEthanol, 2-hydrazino-','111A2A430FEFB2DD-FICuS-01-72','111A2A430FEFB2DD-FICTS-01-51','111A2A430FEFB2DD-uuuuu-01-21','InChI=1S/C2H8N2O/c3-4-1-2-5/h4-5H,1-3H2','InChIKey=GBHCABUWWQUMAJ-UHFFFAOYSA-N','NNCCO',NULL),
	(130427,0,0,NULL,'Consistent with Molecular Formula','C6H13N7',183.2156,NULL,'EA8828F6679352E2-FICuS-01-5A','EA8828F6679352E2-FICTS-01-39','EA8828F6679352E2-uuuuu-01-09','InChI=1S/C6H13N7/c1-3-4-5-13(2)12-9-6-7-10-11-8-6/h3-5H2,1-2H3,(H,7,8,10,11)/b12-9+','InChIKey=NWMUPYJETIPLCA-FMIVXFBMSA-N','CCCCN(C)/N=N/c1nnn[nH]1',NULL),
	(130428,4,0,NULL,'Consistent with Molecular Formula','C27H31N3O3',445.5602,NULL,'76F9CDCE2C95C36A-FICuS-01-92','76F9CDCE2C95C36A-FICTS-01-71','76F9CDCE2C95C36A-uuuuu-01-41','InChI=1S/C27H31N3O3/c1-27-15-14-22-21-11-9-20(16-18(21)6-10-23(22)24(27)12-13-25(27)31)33-26(32)17-4-7-19(8-5-17)28-29-30(2)3/h4-5,7-9,11,16,22-24H,6,10,12-15H2,1-3H3','InChIKey=PPFLINAJRLNESO-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(=O)Oc2ccc3c(c2)CCC2C3CCC3(C)C(=O)CCC23)cc1','1'),
	(130429,0,0,NULL,'Consistent with Molecular Formula','C18H12F2N2O2S2',390.4218,NULL,'11EF4D04B8E670AF-FICuS-01-73','11EF4D04B8E670AF-FICTS-01-52','11EF4D04B8E670AF-uuuuu-01-22','InChI=1S/C18H12F2N2O2S2/c19-12-5-1-10(2-6-12)14(23)9-25-18-22-17(21)16(26-18)15(24)11-3-7-13(20)8-4-11/h1-8H,9,21H2','InChIKey=CYVYIULGUBMJTE-UHFFFAOYSA-N','Nc1nc(SCC(=O)c2ccc(F)cc2)sc1C(=O)c1ccc(F)cc1',NULL),
	(130430,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O3',313.1396,NULL,'0701287E899D5482-FICuS-01-36','0701287E899D5482-FICTS-01-15','0701287E899D5482-uuuuu-01-E5','InChI=1S/C13H10Cl2N2O3/c14-11-2-1-10(7-12(11)15)16-13(18)20-8-9-3-5-17(19)6-4-9/h1-7H,8H2,(H,16,18)','InChIKey=AMUUIGMIIODRIJ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)OCc1cc[n+]([O-])cc1',NULL),
	(130431,0,0,NULL,'Consistent with Molecular Formula','C7H4ClFO2',174.5588,NULL,'6E6CE7AD0C8B82AE-FICuS-01-99','6E6CE7AD0C8B82AE-FICTS-01-78','6E6CE7AD0C8B82AE-uuuuu-01-48','InChI=1S/C7H4ClFO2/c8-6-4(7(10)11)2-1-3-5(6)9/h1-3H,(H,10,11)','InChIKey=WJYAYXKXZNITAZ-UHFFFAOYSA-N','O=C(O)c1cccc(F)c1Cl',NULL),
	(130432,0,0,'93224-85-2','Consistent with Molecular Formula','C7H4BrClO2',235.4644,NULL,'58BAA04D5F9E0A09-FICuS-01-73','58BAA04D5F9E0A09-FICTS-01-52','58BAA04D5F9E0A09-uuuuu-01-22','InChI=1S/C7H4BrClO2/c8-4-2-1-3-5(9)6(4)7(10)11/h1-3H,(H,10,11)','InChIKey=URGXUQODOUMRFP-UHFFFAOYSA-N','O=C(O)c1c(Cl)cccc1Br',NULL),
	(130433,0,0,'2252-37-1','Consistent with Molecular Formula','C7H4BrFO2',219.0098,NULL,'E2B2F9C006EC4F3C-FICuS-01-82','E2B2F9C006EC4F3C-FICTS-01-61','E2B2F9C006EC4F3C-uuuuu-01-31','InChI=1S/C7H4BrFO2/c8-4-2-1-3-5(9)6(4)7(10)11/h1-3H,(H,10,11)','InChIKey=MDAZJVAIZVUWDE-UHFFFAOYSA-N','O=C(O)c1c(F)cccc1Br',NULL),
	(130434,0,0,NULL,'Consistent with Molecular Formula','C7H4BrFO2',219.0098,NULL,'3C37BA9108AA6953-FICuS-01-55','3C37BA9108AA6953-FICTS-01-34','3C37BA9108AA6953-uuuuu-01-04','InChI=1S/C7H4BrFO2/c8-6-4(7(10)11)2-1-3-5(6)9/h1-3H,(H,10,11)','InChIKey=KQRCBMPPEPNNDS-UHFFFAOYSA-N','O=C(O)c1cccc(F)c1Br',NULL),
	(130435,0,0,NULL,'Consistent with Molecular Formula','C11H14FNO2',211.2355,NULL,'E7544B3A7C1E3860-FICuS-01-57','E7544B3A7C1E3860-FICTS-01-36','E7544B3A7C1E3860-uuuuu-01-06','InChI=1S/C11H14FNO2/c1-7(2)15-11(14)13-10-6-4-5-9(12)8(10)3/h4-7H,1-3H3,(H,13,14)','InChIKey=JRQQTOGINMJJDG-UHFFFAOYSA-N','Cc1c(F)cccc1NC(=O)OC(C)C',NULL),
	(130436,0,0,NULL,'Consistent with Molecular Formula','C10H12FNO2',197.2087,NULL,'A180504F30EA8D85-FICuS-01-52','A180504F30EA8D85-FICTS-01-31','A180504F30EA8D85-uuuuu-01-01','InChI=1S/C10H12FNO2/c1-3-14-10(13)12-9-6-4-5-8(11)7(9)2/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=BVOOYUYRZNGCFE-UHFFFAOYSA-N','CCOC(=O)Nc1cccc(F)c1C',NULL),
	(130437,0,0,NULL,'Consistent with Molecular Formula','C7H3Cl2FO2',209.0039,NULL,'3F18E94B1ED8EA32-FICuS-01-7A','3F18E94B1ED8EA32-FICTS-01-59','3F18E94B1ED8EA32-uuuuu-01-29','InChI=1S/C7H3Cl2FO2/c8-3-1-2-4(10)6(9)5(3)7(11)12/h1-2H,(H,11,12)','InChIKey=NMFMJSSFYLXQAO-UHFFFAOYSA-N','O=C(O)c1c(Cl)ccc(F)c1Cl',NULL),
	(130438,0,0,'89798-83-4','Consistent with Molecular Formula','C6H9N5S',183.2306,NULL,'7434851CFB1FFB11-FICuS-01-63','7434851CFB1FFB11-FICTS-01-42','7434851CFB1FFB11-uuuuu-01-12','InChI=1S/C6H9N5S/c1-2-3-8-6(12)11-4-9-5(7)10-11/h2,4H,1,3H2,(H2,7,10)(H,8,12)','InChIKey=ZNMIQPLMZIZPAY-UHFFFAOYSA-N','C=CCNC(=S)n1cnc(N)n1',NULL),
	(130439,0,0,NULL,'Consistent with Molecular Formula','C9H9FO3',184.1667,NULL,'F46A66A03A78F4EA-FICuS-01-78','F46A66A03A78F4EA-FICTS-01-57','F46A66A03A78F4EA-uuuuu-01-27','InChI=1S/C9H9FO3/c1-6-7(10)3-2-4-8(6)13-5-9(11)12/h2-4H,5H2,1H3,(H,11,12)','InChIKey=NWQOLEJWIRORNJ-UHFFFAOYSA-N','Cc1c(F)cccc1OCC(=O)O',NULL),
	(130440,0,0,'443-87-8','Consistent with Molecular Formula','C7H7FO',126.1301,NULL,'85564B2B8EF3708A-FICuS-01-5F','85564B2B8EF3708A-FICTS-01-3E','85564B2B8EF3708A-uuuuu-01-0E','InChI=1S/C7H7FO/c1-5-6(8)3-2-4-7(5)9/h2-4,9H,1H3','InChIKey=OMGVVVBQKWNRQA-UHFFFAOYSA-N','Cc1c(O)cccc1F',NULL),
	(130441,0,0,'2991-28-8','Consistent with Molecular Formula','C7H4F2O2',158.1042,NULL,'6531F21E5BF57111-FICuS-01-40','6531F21E5BF57111-FICTS-01-1F','6531F21E5BF57111-uuuuu-01-EF','InChI=1S/C7H4F2O2/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3H,(H,10,11)','InChIKey=LBQMIAVIGLLBGW-UHFFFAOYSA-N','O=C(O)c1cc(F)ccc1F',NULL),
	(130442,0,0,'83141-10-0','Consistent with Molecular Formula','C7H3F2NO4',203.1018,NULL,'347C29E2F2CA3BCA-FICuS-01-7F','347C29E2F2CA3BCA-FICTS-01-5E','347C29E2F2CA3BCA-uuuuu-01-2E','InChI=1S/C7H3F2NO4/c8-3-1-2-4(10(13)14)6(9)5(3)7(11)12/h1-2H,(H,11,12)','InChIKey=PDDHSNODMFIIRV-UHFFFAOYSA-N','O=C(O)c1c(F)ccc([N+](=O)[O-])c1F',NULL),
	(130443,0,0,'2351-00-0','Consistent with Molecular Formula','C8H9F2N3O',201.1754,NULL,'8DD1368ED570ECED-FICuS-01-8F','8DD1368ED570ECED-FICTS-01-6E','8DD1368ED570ECED-uuuuu-01-3E','InChI=1S/C8H9F2N3O/c9-5-1-2-7(6(10)3-5)12-4-8(14)13-11/h1-3,12H,4,11H2,(H,13,14)','InChIKey=MYMHLHGCFXJPQD-UHFFFAOYSA-N','NNC(=O)CNc1ccc(F)cc1F',NULL),
	(130444,0,0,'2344-97-0','Consistent with Molecular Formula','C10H11ClFNO2',231.6538,NULL,'E6A9DA65A741D16A-FICuS-01-75','E6A9DA65A741D16A-FICTS-01-54','E6A9DA65A741D16A-uuuuu-01-24','InChI=1S/C10H11ClFNO2/c1-2-15-10(14)6-13-9-4-3-7(12)5-8(9)11/h3-5,13H,2,6H2,1H3','InChIKey=DMNNRYYHYJEBKH-UHFFFAOYSA-N','CCOC(=O)CNc1ccc(F)cc1Cl',NULL),
	(130445,0,0,'2554-12-3','Consistent with Molecular Formula','C8H9ClFN3O',217.63,NULL,'765C49C9E1D76EA2-FICuS-01-74','765C49C9E1D76EA2-FICTS-01-53','765C49C9E1D76EA2-uuuuu-01-23','InChI=1S/C8H9ClFN3O/c9-6-3-5(10)1-2-7(6)12-4-8(14)13-11/h1-3,12H,4,11H2,(H,13,14)','InChIKey=IXSPRCCAJBWVTH-UHFFFAOYSA-N','NNC(=O)CNc1ccc(F)cc1Cl',NULL),
	(130446,0,0,'2371-27-9','Consistent with Molecular Formula','C8H10FN3O',183.1849,NULL,'3C8888251F0D3329-FICuS-01-40','3C8888251F0D3329-FICTS-01-1F','3C8888251F0D3329-uuuuu-01-EF','InChI=1S/C8H10FN3O/c9-6-3-1-2-4-7(6)11-5-8(13)12-10/h1-4,11H,5,10H2,(H,12,13)','InChIKey=XCWWDLJSTDGTTI-UHFFFAOYSA-N','NNC(=O)CNc1ccccc1F',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(130447,0,0,'710-31-6','Consistent with Molecular Formula','C8H10FN3O',183.1849,NULL,'89E83EAFE10AF520-FICuS-01-78','89E83EAFE10AF520-FICTS-01-57','89E83EAFE10AF520-uuuuu-01-27','InChI=1S/C8H10FN3O/c9-6-1-3-7(4-2-6)11-5-8(13)12-10/h1-4,11H,5,10H2,(H,12,13)','InChIKey=BNBXEYVSKUPDQJ-UHFFFAOYSA-N','NNC(=O)CNc1ccc(F)cc1',NULL),
	(130448,0,0,'2573-30-0','Consistent with Molecular Formula','C10H12FNO2',197.2087,NULL,'D7CD7F785E9AB51F-FICuS-01-97','D7CD7F785E9AB51F-FICTS-01-76','D7CD7F785E9AB51F-uuuuu-01-46','InChI=1S/C10H12FNO2/c1-2-14-10(13)7-12-9-5-3-4-8(11)6-9/h3-6,12H,2,7H2,1H3','InChIKey=LLSZRAXUTMQVIF-UHFFFAOYSA-N','CCOC(=O)CNc1cccc(F)c1',NULL),
	(130449,0,0,'2445-88-7','Consistent with Molecular Formula','C10H11F2NO2',215.1992,NULL,'595187C85D64B93B-FICuS-01-58','595187C85D64B93B-FICTS-01-37','595187C85D64B93B-uuuuu-01-07','InChI=1S/C10H11F2NO2/c1-2-15-10(14)6-13-7-3-4-8(11)9(12)5-7/h3-5,13H,2,6H2,1H3','InChIKey=BWUWJHYMSOBSBP-UHFFFAOYSA-N','CCOC(=O)CNc1ccc(F)c(F)c1',NULL),
	(130450,0,0,'2442-04-8','Consistent with Molecular Formula','C8H10FN3O',183.1849,NULL,'7D73B3D888B98FFA-FICuS-01-8D','7D73B3D888B98FFA-FICTS-01-6C','7D73B3D888B98FFA-uuuuu-01-3C','InChI=1S/C8H10FN3O/c9-6-2-1-3-7(4-6)11-5-8(13)12-10/h1-4,11H,5,10H2,(H,12,13)','InChIKey=OMBNBTOAVFOGHR-UHFFFAOYSA-N','NNC(=O)CNc1cccc(F)c1',NULL),
	(130451,0,0,'2351-01-1','Consistent with Molecular Formula','C8H9F2N3O',201.1754,NULL,'52770912F4F8AA81-FICuS-01-4B','52770912F4F8AA81-FICTS-01-2A','52770912F4F8AA81-uuuuu-01-FA','InChI=1S/C8H9F2N3O/c9-6-2-1-5(3-7(6)10)12-4-8(14)13-11/h1-3,12H,4,11H2,(H,13,14)','InChIKey=VMQFEHWRUILHJX-UHFFFAOYSA-N','NNC(=O)CNc1ccc(F)c(F)c1',NULL),
	(130452,0,0,'2345-01-9','Consistent with Molecular Formula','C11H14FNO2',211.2355,NULL,'38F8A475E94C9D5F-FICuS-01-7E','38F8A475E94C9D5F-FICTS-01-5D','38F8A475E94C9D5F-uuuuu-01-2D','InChI=1S/C11H14FNO2/c1-3-15-11(14)7-13-10-6-4-5-9(12)8(10)2/h4-6,13H,3,7H2,1-2H3','InChIKey=IQZSDJFBSAXZPP-UHFFFAOYSA-N','CCOC(=O)CNc1cccc(F)c1C',NULL),
	(130453,0,0,'2344-98-1','Consistent with Molecular Formula','C10H11ClFNO2',231.6538,NULL,'07187DD772A7CEF7-FICuS-01-73','07187DD772A7CEF7-FICTS-01-52','07187DD772A7CEF7-uuuuu-01-22','InChI=1S/C10H11ClFNO2/c1-2-15-10(14)6-13-7-3-4-9(12)8(11)5-7/h3-5,13H,2,6H2,1H3','InChIKey=WHKWSCOKPZPNQV-UHFFFAOYSA-N','CCOC(=O)CNc1ccc(F)c(Cl)c1',NULL),
	(130454,0,0,'2370-44-7','Consistent with Molecular Formula','C8H9ClFN3O',217.63,NULL,'E2E6FE3BE6343ECC-FICuS-01-99','E2E6FE3BE6343ECC-FICTS-01-78','E2E6FE3BE6343ECC-uuuuu-01-48','InChI=1S/C8H9ClFN3O/c9-6-3-5(1-2-7(6)10)12-4-8(14)13-11/h1-3,12H,4,11H2,(H,13,14)','InChIKey=KVTCQXCNZAAMDB-UHFFFAOYSA-N','NNC(=O)CNc1ccc(F)c(Cl)c1',NULL),
	(130455,0,0,'2554-14-5','Consistent with Molecular Formula','C9H12FN3O',197.2117,NULL,'A912448D9FF49AF7-FICuS-01-78','A912448D9FF49AF7-FICTS-01-57','A912448D9FF49AF7-uuuuu-01-27','InChI=1S/C9H12FN3O/c1-6-7(10)3-2-4-8(6)12-5-9(14)13-11/h2-4,12H,5,11H2,1H3,(H,13,14)','InChIKey=LCRNCVQGJUKYRG-UHFFFAOYSA-N','Cc1c(F)cccc1NCC(=O)NN',NULL),
	(130456,0,0,'2521-92-8','Consistent with Molecular Formula','C10H12BrNO2',258.1143,NULL,'F0F46C643337CFF3-FICuS-01-6C','F0F46C643337CFF3-FICTS-01-4B','F0F46C643337CFF3-uuuuu-01-1B','InChI=1S/C10H12BrNO2/c1-2-14-10(13)7-12-9-5-3-8(11)4-6-9/h3-6,12H,2,7H2,1H3','InChIKey=SDVWUMUCGZEZNB-UHFFFAOYSA-N','CCOC(=O)CNc1ccc(Br)cc1',NULL),
	(130457,0,0,'2521-89-3','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'992C48FF6BADFD7B-FICuS-01-A6','992C48FF6BADFD7B-FICTS-01-85','992C48FF6BADFD7B-uuuuu-01-55','InChI=1S/C10H12ClNO2/c1-2-14-10(13)7-12-9-5-3-8(11)4-6-9/h3-6,12H,2,7H2,1H3','InChIKey=ZNVVKZDSSWMTGQ-UHFFFAOYSA-N','CCOC(=O)CNc1ccc(Cl)cc1',NULL),
	(130458,0,0,'2720-05-0','Consistent with Molecular Formula','C11H14FNO2',211.2355,NULL,'EF0C87A625D7786D-FICuS-01-76','EF0C87A625D7786D-FICTS-01-55','EF0C87A625D7786D-uuuuu-01-25','InChI=1S/C11H14FNO2/c1-3-15-11(14)7-13-9-5-4-8(2)10(12)6-9/h4-6,13H,3,7H2,1-2H3','InChIKey=LGKBGMWWFSHCGM-UHFFFAOYSA-N','CCOC(=O)CNc1ccc(C)c(F)c1',NULL),
	(130459,0,0,'2370-43-6','Consistent with Molecular Formula','C8H9BrFN3O',262.081,NULL,'C1FD1EDC2B8C00EB-FICuS-01-98','C1FD1EDC2B8C00EB-FICTS-01-77','C1FD1EDC2B8C00EB-uuuuu-01-47','InChI=1S/C8H9BrFN3O/c9-5-1-2-7(6(10)3-5)12-4-8(14)13-11/h1-3,12H,4,11H2,(H,13,14)','InChIKey=RPAOAVKNZXDKKF-UHFFFAOYSA-N','NNC(=O)CNc1ccc(Br)cc1F',NULL),
	(130460,0,0,'2371-31-5','Consistent with Molecular Formula','C8H10ClN3O',199.6395,NULL,'109BCF9048590AAC-FICuS-01-64','109BCF9048590AAC-FICTS-01-43','109BCF9048590AAC-uuuuu-01-13','InChI=1S/C8H10ClN3O/c9-6-1-3-7(4-2-6)11-5-8(13)12-10/h1-4,11H,5,10H2,(H,12,13)','InChIKey=RGWSDFHTYZOJAY-UHFFFAOYSA-N','NNC(=O)CNc1ccc(Cl)cc1',NULL),
	(130461,0,0,'2371-33-7','Consistent with Molecular Formula','C8H10BrN3O',244.0905,NULL,'99D856356B79C877-FICuS-01-59','99D856356B79C877-FICTS-01-38','99D856356B79C877-uuuuu-01-08','InChI=1S/C8H10BrN3O/c9-6-1-3-7(4-2-6)11-5-8(13)12-10/h1-4,11H,5,10H2,(H,12,13)','InChIKey=NOIBZWJZTOZQNK-UHFFFAOYSA-N','NNC(=O)CNc1ccc(Br)cc1',NULL),
	(130462,0,0,'2554-15-6','Consistent with Molecular Formula','C9H12FN3O',197.2117,NULL,'CF35EE0A65506C44-FICuS-01-64','CF35EE0A65506C44-FICTS-01-43','CF35EE0A65506C44-uuuuu-01-13','InChI=1S/C9H12FN3O/c1-6-2-3-7(4-8(6)10)12-5-9(14)13-11/h2-4,12H,5,11H2,1H3,(H,13,14)','InChIKey=BLYHZFYCZPNOAN-UHFFFAOYSA-N','Cc1ccc(NCC(=O)NN)cc1F',NULL),
	(130463,0,0,'2351-02-2','Consistent with Molecular Formula','C8H9BrFN3O',262.081,NULL,'A849AE3ECADA21CA-FICuS-01-9B','A849AE3ECADA21CA-FICTS-01-7A','A849AE3ECADA21CA-uuuuu-01-4A','InChI=1S/C8H9BrFN3O/c9-6-3-5(10)1-2-7(6)12-4-8(14)13-11/h1-3,12H,4,11H2,(H,13,14)','InChIKey=KSHZHBDAEJKYLU-UHFFFAOYSA-N','NNC(=O)CNc1ccc(F)cc1Br',NULL),
	(130464,0,0,'2370-45-8','Consistent with Molecular Formula','C9H12ClN3O',213.6663,NULL,'AD31E9929071FF8A-FICuS-01-6F','AD31E9929071FF8A-FICTS-01-4E','AD31E9929071FF8A-uuuuu-01-1E','InChI=1S/C9H12ClN3O/c1-6-4-7(2-3-8(6)10)12-5-9(14)13-11/h2-4,12H,5,11H2,1H3,(H,13,14)','InChIKey=KZDKWSZGEGWOFZ-UHFFFAOYSA-N','Cc1cc(NCC(=O)NN)ccc1Cl',NULL),
	(130465,0,0,'2371-30-4','Consistent with Molecular Formula','C8H10ClN3O',199.6395,NULL,'AD85575DC2D5D298-FICuS-01-73','AD85575DC2D5D298-FICTS-01-52','AD85575DC2D5D298-uuuuu-01-22','InChI=1S/C8H10ClN3O/c9-6-2-1-3-7(4-6)11-5-8(13)12-10/h1-4,11H,5,10H2,(H,12,13)','InChIKey=FYMBCHMGTUSFSN-UHFFFAOYSA-N','NNC(=O)CNc1cccc(Cl)c1',NULL),
	(130466,0,0,'2371-29-1','Consistent with Molecular Formula','C8H10ClN3O',199.6395,NULL,'895C1D07CEEFCDA9-FICuS-01-A0','895C1D07CEEFCDA9-FICTS-01-7F','895C1D07CEEFCDA9-uuuuu-01-4F','InChI=1S/C8H10ClN3O/c9-6-3-1-2-4-7(6)11-5-8(13)12-10/h1-4,11H,5,10H2,(H,12,13)','InChIKey=TYYIIDNUIOPYMX-UHFFFAOYSA-N','NNC(=O)CNc1ccccc1Cl',NULL),
	(130467,0,0,'2371-32-6','Consistent with Molecular Formula','C8H10BrN3O',244.0905,'Glycine, N-(3-bromophenyl)-, hydrazide','38D8E585C8E6AAE1-FICuS-01-83','38D8E585C8E6AAE1-FICTS-01-62','38D8E585C8E6AAE1-uuuuu-01-32','InChI=1S/C8H10BrN3O/c9-6-2-1-3-7(4-6)11-5-8(13)12-10/h1-4,11H,5,10H2,(H,12,13)','InChIKey=DTNPEGXILXIBQR-UHFFFAOYSA-N','NNC(=O)CNc1cccc(Br)c1',NULL),
	(130468,0,0,'2442-05-9','Consistent with Molecular Formula','C8H10BrN3O',244.0905,NULL,'3ABF5576E124A18A-FICuS-01-61','3ABF5576E124A18A-FICTS-01-40','3ABF5576E124A18A-uuuuu-01-10','InChI=1S/C8H10BrN3O/c9-6-3-1-2-4-7(6)11-5-8(13)12-10/h1-4,11H,5,10H2,(H,12,13)','InChIKey=OQDLYLUDWSETAJ-UHFFFAOYSA-N','NNC(=O)CNc1ccccc1Br',NULL),
	(130469,0,0,'2573-31-1','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'5502175F93F64357-FICuS-01-31','5502175F93F64357-FICTS-01-10','5502175F93F64357-uuuuu-01-E0','InChI=1S/C10H12ClNO2/c1-2-14-10(13)7-12-9-5-3-4-8(11)6-9/h3-6,12H,2,7H2,1H3','InChIKey=CDSGZTSPLQPIQD-UHFFFAOYSA-N','CCOC(=O)CNc1cccc(Cl)c1',NULL),
	(130470,0,0,'2521-91-7','Consistent with Molecular Formula','C10H12BrNO2',258.1143,NULL,'96841B7A9CDB916F-FICuS-01-75','96841B7A9CDB916F-FICTS-01-54','96841B7A9CDB916F-uuuuu-01-24','InChI=1S/C10H12BrNO2/c1-2-14-10(13)7-12-9-5-3-4-8(11)6-9/h3-6,12H,2,7H2,1H3','InChIKey=JASOGFHEWZGRCJ-UHFFFAOYSA-N','CCOC(=O)CNc1cccc(Br)c1',NULL),
	(130471,0,0,'2345-00-8','Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'45A3F856AE611B0A-FICuS-01-5E','45A3F856AE611B0A-FICTS-01-3D','45A3F856AE611B0A-uuuuu-01-0D','InChI=1S/C11H14ClNO2/c1-3-15-11(14)7-13-9-4-5-10(12)8(2)6-9/h4-6,13H,3,7H2,1-2H3','InChIKey=GACVYRYATGXSJC-UHFFFAOYSA-N','CCOC(=O)CNc1ccc(Cl)c(C)c1',NULL),
	(130472,0,0,'2554-13-4','Consistent with Molecular Formula','C8H9ClFN3O',217.63,NULL,'1C54F7262E838CF0-FICuS-01-5C','1C54F7262E838CF0-FICTS-01-3B','1C54F7262E838CF0-uuuuu-01-0B','InChI=1S/C8H9ClFN3O/c9-5-2-1-3-6(8(5)10)12-4-7(14)13-11/h1-3,12H,4,11H2,(H,13,14)','InChIKey=RHRPRRYHERSNOZ-UHFFFAOYSA-N','NNC(=O)CNc1cccc(Cl)c1F',NULL),
	(130473,0,0,NULL,'Consistent with Molecular Formula','C9H9F4N3O',251.1832,NULL,'26F07C23A665F2BF-FICuS-01-66','26F07C23A665F2BF-FICTS-01-45','26F07C23A665F2BF-uuuuu-01-15','InChI=1S/C9H9F4N3O/c10-7-2-1-5(15-4-8(17)16-14)3-6(7)9(11,12)13/h1-3,15H,4,14H2,(H,16,17)','InChIKey=FHJJHQOATUTUMK-UHFFFAOYSA-N','NNC(=O)CNc1ccc(F)c(C(F)(F)F)c1',NULL),
	(130474,0,0,'2345-05-3','Consistent with Molecular Formula','C11H11F4NO2',265.207,NULL,'89E236813208EA89-FICuS-01-45','89E236813208EA89-FICTS-01-24','89E236813208EA89-uuuuu-01-F4','InChI=1S/C11H11F4NO2/c1-2-18-10(17)6-16-7-3-4-9(12)8(5-7)11(13,14)15/h3-5,16H,2,6H2,1H3','InChIKey=VKGCSEGSUWTJMI-UHFFFAOYSA-N','CCOC(=O)CNc1ccc(F)c(C(F)(F)F)c1',NULL),
	(130475,0,0,'2370-46-9','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'B40C9A9ED2973F29-FICuS-01-72','B40C9A9ED2973F29-FICTS-01-51','B40C9A9ED2973F29-uuuuu-01-21','InChI=1S/C10H15N3O/c1-7-4-3-5-9(8(7)2)12-6-10(14)13-11/h3-5,12H,6,11H2,1-2H3,(H,13,14)','InChIKey=KMERSGBLYOPGRY-UHFFFAOYSA-N','Cc1cccc(NCC(=O)NN)c1C',NULL),
	(130476,0,0,'2370-47-0','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'BE6A7985362CAE05-FICuS-01-6B','BE6A7985362CAE05-FICTS-01-4A','BE6A7985362CAE05-uuuuu-01-1A','InChI=1S/C10H15N3O/c1-7-3-4-8(2)9(5-7)12-6-10(14)13-11/h3-5,12H,6,11H2,1-2H3,(H,13,14)','InChIKey=SVPBZBGXYSVZLL-UHFFFAOYSA-N','Cc1ccc(C)c(NCC(=O)NN)c1',NULL),
	(130477,0,0,NULL,'Consistent with Molecular Formula','C8H9Cl2N3O',234.0846,NULL,'0D5F7D209544AEEC-FICuS-01-77','0D5F7D209544AEEC-FICTS-01-56','0D5F7D209544AEEC-uuuuu-01-26','InChI=1S/C8H9Cl2N3O/c9-5-1-6(10)3-7(2-5)12-4-8(14)13-11/h1-3,12H,4,11H2,(H,13,14)','InChIKey=QUQDURMBJUFIEB-UHFFFAOYSA-N','NNC(=O)CNc1cc(Cl)cc(Cl)c1',NULL),
	(130478,0,0,'2370-49-2','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'581D00AFB531C05F-FICuS-01-59','581D00AFB531C05F-FICTS-01-38','581D00AFB531C05F-uuuuu-01-08','InChI=1S/C10H15N3O/c1-7-3-4-9(5-8(7)2)12-6-10(14)13-11/h3-5,12H,6,11H2,1-2H3,(H,13,14)','InChIKey=WXKWYHNSQMCUFJ-UHFFFAOYSA-N','Cc1ccc(NCC(=O)NN)cc1C',NULL),
	(130479,0,0,'2370-48-1','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'B4F09CF71107EBD6-FICuS-01-76','B4F09CF71107EBD6-FICTS-01-55','B4F09CF71107EBD6-uuuuu-01-25','InChI=1S/C10H15N3O/c1-7-4-3-5-8(2)10(7)12-6-9(14)13-11/h3-5,12H,6,11H2,1-2H3,(H,13,14)','InChIKey=PXVGQSOVBLTFFX-UHFFFAOYSA-N','Cc1cccc(C)c1NCC(=O)NN',NULL),
	(130480,0,0,'2371-34-8','Consistent with Molecular Formula','C8H10IN3O',291.091,NULL,'052D635815543094-FICuS-01-17','052D635815543094-FICTS-01-F6','052D635815543094-uuuuu-01-C6','InChI=1S/C8H10IN3O/c9-6-2-1-3-7(4-6)11-5-8(13)12-10/h1-4,11H,5,10H2,(H,12,13)','InChIKey=AIUMCMYGQJTDPE-UHFFFAOYSA-N','NNC(=O)CNc1cccc(I)c1',NULL),
	(130481,0,0,'2371-24-6','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'7E1CF379FAAF8494-FICuS-01-87','7E1CF379FAAF8494-FICTS-01-66','7E1CF379FAAF8494-uuuuu-01-36','InChI=1S/C12H17NO2/c1-4-15-12(14)8-13-11-7-9(2)5-6-10(11)3/h5-7,13H,4,8H2,1-3H3','InChIKey=NPBOVOYOCZEBTK-UHFFFAOYSA-N','CCOC(=O)CNc1cc(C)ccc1C',NULL),
	(130482,0,0,'2371-26-8','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'3CA7014EA55E318B-FICuS-01-5D','3CA7014EA55E318B-FICTS-01-3C','3CA7014EA55E318B-uuuuu-01-0C','InChI=1S/C12H17NO2/c1-4-15-12(14)8-13-11-6-5-9(2)10(3)7-11/h5-7,13H,4,8H2,1-3H3','InChIKey=MLVKVEGHYWZIRP-UHFFFAOYSA-N','CCOC(=O)CNc1ccc(C)c(C)c1',NULL),
	(130483,0,0,'2345-06-4','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'CDB6DD8FE0C0C1B4-FICuS-01-9E','CDB6DD8FE0C0C1B4-FICTS-01-7D','CDB6DD8FE0C0C1B4-uuuuu-01-4D','InChI=1S/C12H17NO2/c1-4-15-12(14)8-13-11-7-5-6-9(2)10(11)3/h5-7,13H,4,8H2,1-3H3','InChIKey=OPERCKJVRMDHPG-UHFFFAOYSA-N','CCOC(=O)CNc1cccc(C)c1C',NULL),
	(130484,0,0,'2521-93-9','Consistent with Molecular Formula','C10H12INO2',305.1148,NULL,'FDB6BFD5D302ACC4-FICuS-01-9E','FDB6BFD5D302ACC4-FICTS-01-7D','FDB6BFD5D302ACC4-uuuuu-01-4D','InChI=1S/C10H12INO2/c1-2-14-10(13)7-12-9-5-3-4-8(11)6-9/h3-6,12H,2,7H2,1H3','InChIKey=VZHRELFRCYFUQL-UHFFFAOYSA-N','CCOC(=O)CNc1cccc(I)c1',NULL),
	(130485,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NO2',248.1084,NULL,'B99CE99A1479E72B-FICuS-01-7B','B99CE99A1479E72B-FICTS-01-5A','B99CE99A1479E72B-uuuuu-01-2A','InChI=1S/C10H11Cl2NO2/c1-2-15-10(14)6-13-9-4-7(11)3-8(12)5-9/h3-5,13H,2,6H2,1H3','InChIKey=OYHDHOSMXNFGDT-UHFFFAOYSA-N','CCOC(=O)CNc1cc(Cl)cc(Cl)c1',NULL),
	(130486,0,0,'21911-66-0','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'98DB57215AC84227-FICuS-01-4D','98DB57215AC84227-FICTS-01-2C','98DB57215AC84227-uuuuu-01-FC','InChI=1S/C11H15NO2/c1-3-14-11(13)8-12-10-6-4-5-9(2)7-10/h4-7,12H,3,8H2,1-2H3','InChIKey=JZCIUMVCWIEEQX-UHFFFAOYSA-N','CCOC(=O)CNc1cccc(C)c1',NULL),
	(130487,0,0,'2371-35-9','Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'7A8ECEEE6600B81E-FICuS-01-8A','7A8ECEEE6600B81E-FICTS-01-69','7A8ECEEE6600B81E-uuuuu-01-39','InChI=1S/C9H13N3O/c1-7-3-2-4-8(5-7)11-6-9(13)12-10/h2-5,11H,6,10H2,1H3,(H,12,13)','InChIKey=RBYRNDLIFKJKKK-UHFFFAOYSA-N','Cc1cccc(NCC(=O)NN)c1',NULL),
	(130488,0,0,'2350-99-4','Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'7BB191320D299DD3-FICuS-01-55','7BB191320D299DD3-FICTS-01-34','7BB191320D299DD3-uuuuu-01-04','InChI=1S/C9H13N3O/c1-7-2-4-8(5-3-7)11-6-9(13)12-10/h2-5,11H,6,10H2,1H3,(H,12,13)','InChIKey=HDEJVCWERFAFIO-UHFFFAOYSA-N','Cc1ccc(NCC(=O)NN)cc1',NULL),
	(130489,0,0,'2554-17-8','Consistent with Molecular Formula','C12H14F3N3O',273.2573,NULL,'9E05E20DCB8A2474-FICuS-01-64','9E05E20DCB8A2474-FICTS-01-43','9E05E20DCB8A2474-uuuuu-01-13','InChI=1S/C12H14F3N3O/c1-8(2)17-18-11(19)7-16-10-5-3-4-9(6-10)12(13,14)15/h3-6,16H,7H2,1-2H3,(H,18,19)','InChIKey=ALLHMXYPFFPYKP-UHFFFAOYSA-N','CC(C)=NNC(=O)CNc1cccc(C(F)(F)F)c1',NULL),
	(130490,0,0,'2445-85-4','Consistent with Molecular Formula','C11H12F3NO2',247.2165,NULL,'B8FB1F23C5F53901-FICuS-01-65','B8FB1F23C5F53901-FICTS-01-44','B8FB1F23C5F53901-uuuuu-01-14','InChI=1S/C11H12F3NO2/c1-2-17-10(16)7-15-9-5-3-8(4-6-9)11(12,13)14/h3-6,15H,2,7H2,1H3','InChIKey=MNUDPPZEGATPIA-UHFFFAOYSA-N','CCOC(=O)CNc1ccc(C(F)(F)F)cc1',NULL),
	(130491,0,0,'2554-18-9','Consistent with Molecular Formula','C12H13ClF3N3O',307.7024,NULL,'6E2E7B08C5EAD549-FICuS-01-7E','6E2E7B08C5EAD549-FICTS-01-5D','6E2E7B08C5EAD549-uuuuu-01-2D','InChI=1S/C12H13ClF3N3O/c1-7(2)18-19-11(20)6-17-8-3-4-10(13)9(5-8)12(14,15)16/h3-5,17H,6H2,1-2H3,(H,19,20)','InChIKey=VEUDZDBHDUTSJW-UHFFFAOYSA-N','CC(C)=NNC(=O)CNc1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(130492,0,0,'403-24-7','Consistent with Molecular Formula','C7H4FNO4',185.1113,NULL,'05C9C25E3DF2AE5B-FICuS-01-83','05C9C25E3DF2AE5B-FICTS-01-62','05C9C25E3DF2AE5B-uuuuu-01-32','InChI=1S/C7H4FNO4/c8-6-3-4(9(12)13)1-2-5(6)7(10)11/h1-3H,(H,10,11)','InChIKey=MMWFMFZFCKADEL-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1F',NULL),
	(130493,0,0,'446-31-1','Consistent with Molecular Formula','C7H6FNO2',155.1283,NULL,'784BFEFA9A2B34ED-FICuS-01-9C','784BFEFA9A2B34ED-FICTS-01-7B','784BFEFA9A2B34ED-uuuuu-01-4B','InChI=1S/C7H6FNO2/c8-6-3-4(9)1-2-5(6)7(10)11/h1-3H,9H2,(H,10,11)','InChIKey=QHERSCUZBKDVOC-UHFFFAOYSA-N','Nc1ccc(C(=O)O)c(F)c1',NULL),
	(130494,0,0,'446-30-0','Consistent with Molecular Formula','C7H4ClFO2',174.5588,NULL,'85DEFC27BE5ED869-FICuS-01-9B','85DEFC27BE5ED869-FICTS-01-7A','85DEFC27BE5ED869-uuuuu-01-4A','InChI=1S/C7H4ClFO2/c8-4-1-2-5(7(10)11)6(9)3-4/h1-3H,(H,10,11)','InChIKey=ZLPXBWMVZANJJQ-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)cc1F',NULL),
	(130495,0,0,NULL,'Consistent with Molecular Formula','C7H4BrFO2',219.0098,NULL,'068738591EA98EF3-FICuS-01-5B','068738591EA98EF3-FICTS-01-3A','068738591EA98EF3-uuuuu-01-0A','InChI=1S/C7H4BrFO2/c8-4-1-2-5(7(10)11)6(9)3-4/h1-3H,(H,10,11)','InChIKey=ZQQSRVPOAHYHEL-UHFFFAOYSA-N','O=C(O)c1ccc(Br)cc1F',NULL),
	(130496,0,0,NULL,'Consistent with Molecular Formula','C9H10FNO2',183.1819,NULL,'A439E0547B905B2B-FICuS-01-53','A439E0547B905B2B-FICTS-01-32','A439E0547B905B2B-uuuuu-01-02','InChI=1S/C9H10FNO2/c1-13-8-3-2-7(10)4-6(8)5-9(11)12/h2-4H,5H2,1H3,(H2,11,12)','InChIKey=IDHDRRRQFRXULN-UHFFFAOYSA-N','COc1ccc(F)cc1CC(N)=O',NULL),
	(130497,0,0,'66788-78-1','Consistent with Molecular Formula','C10H9Cl2NO3',262.092,NULL,'A7757687A9184682-FICuS-01-3E','A7757687A9184682-FICTS-01-1D','A7757687A9184682-uuuuu-01-ED','InChI=1S/C10H9Cl2NO3/c1-5(14)13-8-4-6(11)3-7(9(8)12)10(15)16-2/h3-4H,1-2H3,(H,13,14)','InChIKey=UAZQEBYJAHZUGQ-UHFFFAOYSA-N','COC(=O)c1cc(Cl)cc(NC(C)=O)c1Cl',NULL),
	(130498,0,0,NULL,'Consistent with Molecular Formula','C9H9FO3',184.1667,NULL,'15D097A1AEDBA738-FICuS-01-72','15D097A1AEDBA738-FICTS-01-51','15D097A1AEDBA738-uuuuu-01-21','InChI=1S/C9H9FO3/c1-13-8-3-2-7(10)4-6(8)5-9(11)12/h2-4H,5H2,1H3,(H,11,12)','InChIKey=WGZCWKASVDIAOH-UHFFFAOYSA-N','COc1ccc(F)cc1CC(=O)O',NULL),
	(130499,0,0,'7286-84-2','Consistent with Molecular Formula','C8H7Cl2NO2',220.0548,'Amchem 65-81-b\nMethyl chloramben\nChloramben methyl\nAmiben, methyl ester\nChloramben, methyl ester\nMethyl 3-amino-2,5-dichlorobenzoate\n2,5-Dichloro-3-aminobenzoic acid, methyl ester\n3-Amino-2,5-dichlorobenzoic acid, methyl ester\nBenzoic acid, 3-amino-2,5-dichloro-, methyl ester\nBenzoic acid, 3-amino-2,5-dichloro-, methyl ester','9B5AA82E12A86AC7-FICuS-01-75','9B5AA82E12A86AC7-FICTS-01-54','9B5AA82E12A86AC7-uuuuu-01-24','InChI=1S/C8H7Cl2NO2/c1-13-8(12)5-2-4(9)3-6(11)7(5)10/h2-3H,11H2,1H3','InChIKey=DTSSCQVCVYZGSI-UHFFFAOYSA-N','COC(=O)c1cc(Cl)cc(N)c1Cl',NULL),
	(130500,0,0,NULL,'Consistent with Molecular Formula','C9H8FNO',165.1667,NULL,'B1B99ED24F3CCC9D-FICuS-01-9C','B1B99ED24F3CCC9D-FICTS-01-7B','B1B99ED24F3CCC9D-uuuuu-01-4B','InChI=1S/C9H8FNO/c1-12-9-3-2-8(10)6-7(9)4-5-11/h2-3,6H,4H2,1H3','InChIKey=BHJFTJPFOVONOM-UHFFFAOYSA-N','COc1ccc(F)cc1CC#N',NULL),
	(130501,0,0,'19415-40-8','Consistent with Molecular Formula','C8H8ClFO',174.602,NULL,'7F243BA196E1C018-FICuS-01-52','7F243BA196E1C018-FICTS-01-31','7F243BA196E1C018-uuuuu-01-01','InChI=1S/C8H8ClFO/c1-11-8-3-2-7(10)4-6(8)5-9/h2-4H,5H2,1H3','InChIKey=FOTSHPRQKUKARE-UHFFFAOYSA-N','COc1ccc(F)cc1CCl',NULL),
	(130502,0,0,NULL,'Consistent with Molecular Formula','C7H3Cl2FO2',209.0039,NULL,'D866B34CDC90DFE4-FICuS-01-8E','D866B34CDC90DFE4-FICTS-01-6D','D866B34CDC90DFE4-uuuuu-01-3D','InChI=1S/C7H3Cl2FO2/c8-3-1-4(7(11)12)6(9)5(10)2-3/h1-2H,(H,11,12)','InChIKey=ZVYNMBUXCNVMSC-UHFFFAOYSA-N','O=C(O)c1cc(Cl)cc(F)c1Cl',NULL),
	(130503,0,0,NULL,'Consistent with Molecular Formula','C9H9FNaO3',207.1565,NULL,'9E377BAECEA01590-FICuS-01-76','9E377BAECEA01590-FICTS-01-55','15D097A1AEDBA738-uuuuu-01-21','InChI=1S/C9H9FO3.Na/c1-13-8-3-2-7(10)4-6(8)5-9(11)12;/h2-4H,5H2,1H3,(H,11,12);/q;+1','InChIKey=DPOTZTFRQPHQPB-UHFFFAOYSA-N','COc1ccc(F)cc1CC(=O)O.[Na+]',NULL),
	(130504,4,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'298EB296466D5C01-FICuS-01-4F','298EB296466D5C01-FICTS-01-2E','298EB296466D5C01-uuuuu-01-FE','InChI=1S/C8H9NO3/c10-7-5-3-1-2-4(12-3)6(5)8(11)9-7/h3-6H,1-2H2,(H,9,10,11)','InChIKey=VKWSKNKAHKHDRI-UHFFFAOYSA-N','O=C1NC(=O)C2C3CCC(O3)C12','1'),
	(130505,0,0,'94-10-0','Consistent with Molecular Formula','C14H16N4O',256.3066,'SN 612\nDiamazol\nCystural\nSalvuron\nCarmurit\nSerenium\nUrocarmin\nS. N. 612\nDiaphenyl\nEthoxazene\nCystural B\nPyraseptic\np-Ethoxychrysoidine\nChrysoidine, 4\'-ethoxy-\np-Ethoxy-2,4-diaminoazobenzene\n2,4-Diamino-4\'-ethoxyazobenzene\n4\'-Ethoxy-2,4-diaminoazobenzene\n4-p-Phenetylazo-m-phenylenediamine\n4-[(p-Ethoxyphenyl)azo]-m-phenylenediamine\nWLN: ZR CZ DNUNR DO2\n1,3-Benzenediamine, 4-[(4-ethoxyphenyl)azo]-\nm-Phenylenediamine, 4-[(p-ethoxyphenyl)azo]-','CB4139F677DD4E4A-FICuS-01-7D','CB4139F677DD4E4A-FICTS-01-5C','CB4139F677DD4E4A-uuuuu-01-2C','InChI=1S/C14H16N4O/c1-2-19-12-6-4-11(5-7-12)17-18-14-8-3-10(15)9-13(14)16/h3-9H,2,15-16H2,1H3','InChIKey=GAWOVNGQYQVFLI-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2ccc(N)cc2N)cc1',NULL),
	(130506,6,0,NULL,'Consistent with Molecular Formula','C8H7Cl2NNaO3',259.044,NULL,'00D24C51251D272C-FICuS-01-34','00D24C51251D272C-FICTS-01-13','8B35A05E45669584-uuuuu-01-F2','InChI=1S/C8H7Cl2NO3.Na/c9-3-4(10)6-2-1(5(3)14-6)7(12)11-8(2)13;/h1-6H,(H,11,12,13);/q;+1','InChIKey=GEAHUEHETAPDBK-UHFFFAOYSA-N','O=C1NC(=O)C2C3OC(C(Cl)C3Cl)C12.[Na+]','1'),
	(130507,0,0,'15619-48-4','Consistent with Molecular Formula','C16H14ClN',255.7463,'Benzylquinolinium chloride\n1-Benzylquinolinium chloride\nN-Benzylquinolinium chloride\nQuinoline-N-benzyl chloride quaternary\nQuinolinium, 1-(phenylmethyl)-, chloride\nQuinolinium, 1-benzyl-, chloride','8AA18F97D8C96A43-FICuS-01-76','8AA18F97D8C96A43-FICTS-01-55','A8D4DC3D445B40E5-uuuuu-01-22','InChI=1S/C16H14N.ClH/c1-2-7-14(8-3-1)13-17-12-6-10-15-9-4-5-11-16(15)17;/h1-12H,13H2;1H/q+1;/p-1','InChIKey=GFEJZIULYONCQB-UHFFFAOYSA-M','[Cl-].c1ccc(C[n+]2cccc3ccccc32)cc1',NULL),
	(130508,0,0,'29315-92-2','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','CH3?OS',63.0941,NULL,'6ACE9D1651A76016-FICuS-01-55','6ACE9D1651A76016-FICTS-01-34','6ACE9D1651A76016-uuuuu-01-04','InChI=1S/CH3OS/c2-1-3/h2H,1H2','InChIKey=VAFVFEZXJXCCEN-UHFFFAOYSA-N','*SCO',NULL),
	(130509,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C2H5?OS',77.1209,NULL,'A186EDF1E547AE32-FICuS-01-77','A186EDF1E547AE32-FICTS-01-56','A186EDF1E547AE32-uuuuu-01-26','InChI=1S/C2H5OS/c3-1-2-4/h3H,1-2H2','InChIKey=DGZXGMUVFAYFJB-UHFFFAOYSA-N','*SCCO',NULL),
	(130510,0,0,'74037-63-1','Consistent with Molecular Formula','C8H5Cl5OS',326.4519,'Pentachlorobenzylthiomethanol\nMethanol, pentachlorobenzylthio-\nHydroxymethylpentachlorobenzyl sulfide\nWLN: Q1S1R BG CG DG EG FG\nMethanol, [[(pentachlorophenyl)methyl]thio]-','AB6CCAEFE4A02660-FICuS-01-8A','AB6CCAEFE4A02660-FICTS-01-69','AB6CCAEFE4A02660-uuuuu-01-39','InChI=1S/C8H5Cl5OS/c9-4-3(1-15-2-14)5(10)7(12)8(13)6(4)11/h14H,1-2H2','InChIKey=VMLLIOFVQNIJFU-UHFFFAOYSA-N','OCSCc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(130511,0,0,'22793-69-7','Consistent with Molecular Formula','C7H16N2S',160.2768,NULL,'096853C03C36390D-FICuS-01-38','096853C03C36390D-FICTS-01-17','434B65F7A417D44C-uuuuu-01-07','InChI=1S/C6H15N.CHNS/c1-5(2)7-6(3)4;2-1-3/h5-7H,1-4H3;3H','InChIKey=IXSVIBDIFZROQN-UHFFFAOYSA-N','CC(C)NC(C)C.N#CS',NULL),
	(130512,0,0,'15647-75-3','Consistent with Molecular Formula','C14H19NS2',265.4308,NULL,'7A423AFE38AB6E9A-FICuS-01-87','7A423AFE38AB6E9A-FICTS-01-66','7A423AFE38AB6E9A-uuuuu-01-36','InChI=1S/C14H19NS2/c1-2-3-4-5-8-11-16-14-15-12-9-6-7-10-13(12)17-14/h6-7,9-10H,2-5,8,11H2,1H3','InChIKey=YAPCOOZZOPRYLM-UHFFFAOYSA-N','CCCCCCCSc1nc2ccccc2s1',NULL),
	(130513,0,0,'7133-50-8','Consistent with Molecular Formula','C16H12N2S4',360.5242,NULL,'F72A80B3E5B0508D-FICuS-01-61','F72A80B3E5B0508D-FICTS-01-40','F72A80B3E5B0508D-uuuuu-01-10','InChI=1S/C16H12N2S4/c1-3-7-13-11(5-1)17-15(21-13)19-9-10-20-16-18-12-6-2-4-8-14(12)22-16/h1-8H,9-10H2','InChIKey=SLNISRYXTNUMTF-UHFFFAOYSA-N','c1ccc2sc(SCCSc3nc4ccccc4s3)nc2c1',NULL),
	(130514,0,0,NULL,'Consistent with Molecular Formula','C12H12Cl5NS2',411.6185,NULL,'BE0E99FE1F98A86B-FICuS-01-99','BE0E99FE1F98A86B-FICTS-01-78','BE0E99FE1F98A86B-uuuuu-01-48','InChI=1S/C12H12Cl5NS2/c1-3-18(4-2)12(19)20-5-6-7(13)9(15)11(17)10(16)8(6)14/h3-5H2,1-2H3','InChIKey=RXWYJHHCBQSEGM-UHFFFAOYSA-N','CCN(CC)C(=S)SCc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(130515,0,0,'13280-90-5','Consistent with Molecular Formula','C8H6Cl6N2S',374.9268,NULL,'53499DC371CFD6C2-FICuS-01-6F','53499DC371CFD6C2-FICTS-01-4E','53B53A264E420F8C-uuuuu-01-01','InChI=1S/C8H5Cl5N2S.ClH/c9-3-2(1-16-8(14)15)4(10)6(12)7(13)5(3)11;/h1H2,(H3,14,15);1H','InChIKey=VMBQFVUXGJECFB-UHFFFAOYSA-N','Cl.N=C(N)SCc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(130516,0,0,'7139-87-9','Consistent with Molecular Formula','C7H3Cl5S',296.4257,NULL,'BC0BACDC1F263177-FICuS-01-7A','BC0BACDC1F263177-FICTS-01-59','BC0BACDC1F263177-uuuuu-01-29','InChI=1S/C7H3Cl5S/c8-3-2(1-13)4(9)6(11)7(12)5(3)10/h13H,1H2','InChIKey=PMJSBVNTLUFLPL-UHFFFAOYSA-N','SCc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(130517,4,0,NULL,'Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'F6ABC556DB2FDE44-FICuS-01-98','F6ABC556DB2FDE44-FICTS-01-77','F6ABC556DB2FDE44-uuuuu-01-47','InChI=1S/C9H11NO4/c11-3-10-8(12)6-4-1-2-5(14-4)7(6)9(10)13/h4-7,11H,1-3H2','InChIKey=KZWVOPJTEBSHHG-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1CO','1'),
	(130518,4,0,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'6741F7FECEB6F036-FICuS-01-80','6741F7FECEB6F036-FICTS-01-5F','6741F7FECEB6F036-uuuuu-01-2F','InChI=1S/C14H13NO3/c15-8-10-11-6-7-12(18-11)13(10)14(16)17-9-4-2-1-3-5-9/h1-5,10-13H,6-7H2','InChIKey=MYBURNWAGJUZAM-UHFFFAOYSA-N','N#CC1C2CCC(O2)C1C(=O)Oc1ccccc1','1'),
	(130519,0,0,'7242-59-3','Consistent with Molecular Formula','C9H21O4P',224.2363,NULL,'775EE9D227FB2497-FICuS-01-6A','775EE9D227FB2497-FICTS-01-49','775EE9D227FB2497-uuuuu-01-19','InChI=1S/C9H21O4P/c1-4-6-8-12-14(10,11-3)13-9-7-5-2/h4-9H2,1-3H3','InChIKey=LPRHLAXCXZTKNI-UHFFFAOYSA-N','CCCCOP(=O)(OC)OCCCC',NULL),
	(130520,1,0,NULL,'Consistent with Molecular Formula','C8H5Cl5O2S',342.4513,NULL,'E182986C7F0C9DD9-FICuS-01-7B','E182986C7F0C9DD9-FICTS-01-5A','E182986C7F0C9DD9-uuuuu-01-2A','InChI=1S/C8H5Cl5O2S/c9-3-4(10)6(12)8(7(13)5(3)11)16(15)2-1-14/h14H,1-2H2','InChIKey=CQZBPXCOWUGZST-UHFFFAOYSA-N','O=S(CCO)c1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(130521,0,0,'14289-04-4','Consistent with Molecular Formula','C8H5Cl5OS',326.4519,NULL,'CFC7EF8E9404BC2D-FICuS-01-9E','CFC7EF8E9404BC2D-FICTS-01-7D','CFC7EF8E9404BC2D-uuuuu-01-4D','InChI=1S/C8H5Cl5OS/c9-3-4(10)6(12)8(15-2-1-14)7(13)5(3)11/h14H,1-2H2','InChIKey=QNSXAUXAXDAWSY-UHFFFAOYSA-N','OCCSc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(130522,4,0,NULL,'Consistent with Molecular Formula','C12H19NO4',241.2864,NULL,'1CAD6DA38E1885D6-FICuS-01-7B','1CAD6DA38E1885D6-FICTS-01-5A','1CAD6DA38E1885D6-uuuuu-01-2A','InChI=1S/C12H19NO4/c1-2-3-6-16-12(15)10-8-5-4-7(17-8)9(10)11(13)14/h7-10H,2-6H2,1H3,(H2,13,14)','InChIKey=LXCSJVWHLYGMPW-UHFFFAOYSA-N','CCCCOC(=O)C1C2CCC(O2)C1C(N)=O','1'),
	(130523,0,0,'60372-28-3','Consistent with Molecular Formula','C16H23NS2',293.4844,NULL,'9824D263FCCC0310-FICuS-01-50','9824D263FCCC0310-FICTS-01-2F','9824D263FCCC0310-uuuuu-01-FF','InChI=1S/C16H23NS2/c1-2-3-4-5-6-7-10-13-18-16-17-14-11-8-9-12-15(14)19-16/h8-9,11-12H,2-7,10,13H2,1H3','InChIKey=HBRRXUWFTFCINI-UHFFFAOYSA-N','CCCCCCCCCSc1nc2ccccc2s1',NULL),
	(130524,4,0,NULL,'Consistent with Molecular Formula','C8H9NNaO3',190.1538,NULL,'A2695E992616EEA9-FICuS-01-68','A2695E992616EEA9-FICTS-01-47','298EB296466D5C01-uuuuu-01-FE','InChI=1S/C8H9NO3.Na/c10-7-5-3-1-2-4(12-3)6(5)8(11)9-7;/h3-6H,1-2H2,(H,9,10,11);/q;+1','InChIKey=SCYODDYMSULUGC-UHFFFAOYSA-N','O=C1NC(=O)C2C3CCC(O3)C12.[Na+]','1'),
	(130525,0,0,'615-71-4','Consistent with Molecular Formula','C6H9N3',123.1572,'1,2,4-Benzenetriamine\n1,2,4-Benzenetriamine','FB3E0A33FFEC180D-FICuS-01-8F','FB3E0A33FFEC180D-FICTS-01-6E','FB3E0A33FFEC180D-uuuuu-01-3E','InChI=1S/C6H9N3/c7-4-1-2-5(8)6(9)3-4/h1-3H,7-9H2','InChIKey=JSYBAZQQYCNZJE-UHFFFAOYSA-N','Nc1ccc(N)c(N)c1',NULL),
	(130526,0,0,'34365-21-4','Consistent with Molecular Formula','C10H11N3OS',221.2764,'3-(2-Benzothiazolyl)-1,1-dimethylurea\nUrea, 3-(2-benzothiazolyl)-1,1-dimethyl-\nWLN: T56 BN DSJ CMVN1&1\nUrea, N\'-2-benzothiazolyl-N,N-dimethyl-','C1DFCEBA0CE3EC2A-FICuS-01-B6','C1DFCEBA0CE3EC2A-FICTS-01-95','C1DFCEBA0CE3EC2A-uuuuu-01-65','InChI=1S/C10H11N3OS/c1-13(2)10(14)12-9-11-7-5-3-4-6-8(7)15-9/h3-6H,1-2H3,(H,11,12,14)','InChIKey=AMIJSEIHRANBNZ-UHFFFAOYSA-N','CN(C)C(=O)Nc1nc2ccccc2s1',NULL),
	(130527,0,0,NULL,'Consistent with Molecular Formula','C10H9NOS2',223.3072,NULL,'BD1317C847F272F4-FICuS-01-5A','BD1317C847F272F4-FICTS-01-39','BD1317C847F272F4-uuuuu-01-09','InChI=1S/C10H9NOS2/c11-10(12)9(7-3-1-5-13-7)8-4-2-6-14-8/h1-6,9H,(H2,11,12)','InChIKey=NBYLGAJVUQXCCW-UHFFFAOYSA-N','NC(=O)C(c1cccs1)c1cccs1',NULL),
	(130528,4,0,NULL,'Consistent with Molecular Formula','C26H45NO3',419.6464,NULL,'C2924E2530F0DB32-FICuS-01-4B','C2924E2530F0DB32-FICTS-01-2A','C2924E2530F0DB32-uuuuu-01-FA','InChI=1S/C26H45NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-27-25(28)23-21-18-19-22(30-21)24(23)26(27)29/h21-24H,2-20H2,1H3','InChIKey=LQOYKQHSYJNBKA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(130529,0,0,'26190-34-1','Consistent with Molecular Formula','C5H10NO2PS2',211.2333,'Diethyl phosphoroisothiocyanatothionate\nThiophosphoro(thiocyanatidic) acid diethyl ester\nPhosphoro(thiocyanatidic) acid, thio-, diethyl ester\nWLN: SCNPS&O2&O2\nPhosphor(isothiocyanatido)thioic acid, O,O-diethyl ester\nPhosphor(isothiocyanatido)thioic acid, O,O-diethyl ester','5DC64FDFC8CE9FB6-FICuS-01-B7','5DC64FDFC8CE9FB6-FICTS-01-96','5DC64FDFC8CE9FB6-uuuuu-01-66','InChI=1S/C5H10NO2PS2/c1-3-7-9(11,6-5-10)8-4-2/h3-4H2,1-2H3','InChIKey=QIXNLESENCPOSX-UHFFFAOYSA-N','CCOP(=S)(N=C=S)OCC',NULL),
	(130530,0,0,NULL,'Consistent with Molecular Formula','C12H28?BrN4S2',372.404,NULL,'54220DBCF9BBDBD3-FICuS-01-8D','54220DBCF9BBDBD3-FICTS-01-6C','54220DBCF9BBDBD3-uuuuu-01-3C','InChI=1S/C12H28N4S2.BrH/c1-5-13-11(14-6-2)17-9-10-18-12(15-7-3)16-8-4;/h13-16H,5-10H2,1-4H3;1H/q+2;/p-1','InChIKey=CRCQJNUZPJPCPI-UHFFFAOYSA-M','*.CCNC(NCC)=[S+]CC[S+]=C(NCC)NCC.[Br-]',NULL),
	(130531,0,0,'73758-47-1','Consistent with Molecular Formula','C18H8Cl6O4',500.9768,'2-Butyne-1,4 bis(2,3,6-trichlorobenzoate)\n2-Butyne-1,4-diol, bis(2,3,6-trichlorobenzoate)\nWLN: GR BG DG CVO2UU2OVR BG CG FG\nBenzoic acid, 2,3,6-trichloro-, 2-butyne-1,4-diyl ester','187DEB9D83AF9B3D-FICuS-01-93','187DEB9D83AF9B3D-FICTS-01-72','187DEB9D83AF9B3D-uuuuu-01-42','InChI=1S/C18H8Cl6O4/c19-9-3-5-11(21)15(23)13(9)17(25)27-7-1-2-8-28-18(26)14-10(20)4-6-12(22)16(14)24/h3-6H,7-8H2','InChIKey=OSABWJORQUASPX-UHFFFAOYSA-N','O=C(OCC#CCOC(=O)c1c(Cl)ccc(Cl)c1Cl)c1c(Cl)ccc(Cl)c1Cl',NULL),
	(130532,0,0,'31020-32-3','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'1D77D6F6D68D68DC-FICuS-01-8B','1D77D6F6D68D68DC-FICTS-01-6A','1D77D6F6D68D68DC-uuuuu-01-3A','InChI=1S/C9H12N2O2/c1-7(2)13-9(12)11-8-5-3-4-6-10-8/h3-7H,1-2H3,(H,10,11,12)','InChIKey=FPRYAYYONDOGNO-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccccn1',NULL),
	(130533,0,0,'73825-66-8','Consistent with Molecular Formula','C16H28N2',248.4106,'1,4-Bis(cyclohexylamino)-2-butyne\nN,N\'-(2-Butynylene)dicyclohexylamine\nCyclohexylamine, N,N\'-(2-butynylene)bis-\nWLN: L6TJ AM2UU2M- AL6TJ\n2-Butyne-1,4-diamine, N,N\'-dicyclohexyl-','42FDBB67CB869C8D-FICuS-01-93','42FDBB67CB869C8D-FICTS-01-72','42FDBB67CB869C8D-uuuuu-01-42','InChI=1S/C16H28N2/c1-3-9-15(10-4-1)17-13-7-8-14-18-16-11-5-2-6-12-16/h15-18H,1-6,9-14H2','InChIKey=JQWHLLPKEHHOJP-UHFFFAOYSA-N','C(#CCNC1CCCCC1)CNC1CCCCC1',NULL),
	(130534,0,0,NULL,'Consistent with Molecular Formula','C8H19NO4S2',257.3624,NULL,'258C41BD3C39EC7F-FICuS-01-7B','258C41BD3C39EC7F-FICTS-01-5A','258C41BD3C39EC7F-uuuuu-01-2A','InChI=1S/C8H19NO4S2/c1-3-14(10,11)7-5-9-6-8-15(12,13)4-2/h9H,3-8H2,1-2H3','InChIKey=FMAVTZRRECVWRY-UHFFFAOYSA-N','CCS(=O)(=O)CCNCCS(=O)(=O)CC',NULL),
	(130535,0,0,'60945-03-1','Consistent with Molecular Formula','C15H8N2O2S',280.3004,'N-(2-Benzothiazolyl)phthalimide\nPhthalimide, 2-(2-benzothiazolyl)-\nWLN: T56 BVNVJ C- CT56 BN DSJ\n1H-Isoindole-1,3(2H)-dione, 2-(2-benzothiazolyl)-','306C67F5176B96DB-FICuS-01-60','306C67F5176B96DB-FICTS-01-3F','306C67F5176B96DB-uuuuu-01-0F','InChI=1S/C15H8N2O2S/c18-13-9-5-1-2-6-10(9)14(19)17(13)15-16-11-7-3-4-8-12(11)20-15/h1-8H','InChIKey=LSXOUPJSDGCGMO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1nc2ccccc2s1',NULL),
	(130536,0,0,NULL,'Consistent with Molecular Formula','C11H24S2',220.4306,NULL,'82CD11B174396D46-FICuS-01-48','82CD11B174396D46-FICTS-01-27','82CD11B174396D46-uuuuu-01-F7','InChI=1S/C11H24S2/c1-2-3-4-5-6-7-8-10-13-11-9-12/h12H,2-11H2,1H3','InChIKey=JBSVYJUXSHWWMR-UHFFFAOYSA-N','CCCCCCCCCSCCS',NULL),
	(130537,1,0,'21281-74-3','Consistent with Molecular Formula','C3H8O2S',108.155,NULL,'7547A02EFFFC1DE7-FICuS-01-8C','7547A02EFFFC1DE7-FICTS-01-6B','7547A02EFFFC1DE7-uuuuu-01-3B','InChI=1S/C3H8O2S/c1-6(5)3-2-4/h4H,2-3H2,1H3','InChIKey=XMSRCWAGWXZRRT-UHFFFAOYSA-N','CS(=O)CCO','1'),
	(130538,0,0,NULL,'Consistent with Molecular Formula','C14H29NOS2',291.5092,NULL,'E6FD6E43847E76C9-FICuS-01-7F','E6FD6E43847E76C9-FICTS-01-5E','E6FD6E43847E76C9-uuuuu-01-2E','InChI=1S/C14H29NOS2/c1-4-5-6-7-8-9-10-12-18-13-11-16-14(17)15(2)3/h4-13H2,1-3H3','InChIKey=LWRHBFVRDYXPLU-UHFFFAOYSA-N','CCCCCCCCCSCCOC(=S)N(C)C',NULL),
	(130539,0,0,'35676-70-1','Consistent with Molecular Formula','C8H5ClN2O',180.5933,NULL,'45ECFDA604C8A359-FICuS-01-7A','58975AC1692FE5B0-FICTS-01-40','45ECFDA604C8A359-uuuuu-01-29','InChI=1S/C8H5ClN2O/c9-7-8(12)11-6-4-2-1-3-5(6)10-7/h1-4H,(H,11,12)','InChIKey=LTHQFFWUHBKRGG-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1Cl',NULL),
	(130540,4,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'575FE63302848010-FICuS-01-26','575FE63302848010-FICTS-01-05','575FE63302848010-uuuuu-01-D5','InChI=1S/C10H13NO3/c1-2-13-10(12)9-6(5-11)7-3-4-8(9)14-7/h6-9H,2-4H2,1H3','InChIKey=CKDWAFQHDQBYNF-UHFFFAOYSA-N','CCOC(=O)C1C2CCC(O2)C1C#N','1'),
	(130541,1,0,NULL,'Consistent with Molecular Formula','C10H15Cl3O3',289.5857,NULL,'9CFBFD731EC667E0-FICuS-01-90','9CFBFD731EC667E0-FICTS-01-6F','9CFBFD731EC667E0-uuuuu-01-3F','InChI=1S/C10H15Cl3O3/c1-8(2,15)5-6-9(3,4)16-7(14)10(11,12)13/h7,14-15H,1-4H3','InChIKey=FJBKOYIDBMVOML-UHFFFAOYSA-N','CC(C)(O)C#CC(C)(C)OC(O)C(Cl)(Cl)Cl','1'),
	(130542,0,0,NULL,'Consistent with Molecular Formula','C9H18NO3PS',251.2799,NULL,'756440A994C146B4-FICuS-01-3C','756440A994C146B4-FICTS-01-1B','756440A994C146B4-uuuuu-01-EB','InChI=1S/C9H18NO3PS/c1-3-5-7-12-14(11,10-9-15)13-8-6-4-2/h3-8H2,1-2H3','InChIKey=NVXABEJRVMQRRS-UHFFFAOYSA-N','CCCCOP(=O)(N=C=S)OCCCC',NULL),
	(130543,0,0,'3686-30-4','Consistent with Molecular Formula','C11H11ClN2O2',238.6731,NULL,'E1985797ED70FC04-FICuS-01-67','E1985797ED70FC04-FICTS-01-46','E1985797ED70FC04-uuuuu-01-16','InChI=1S/C11H11ClN2O2/c1-11(2,7-13)16-10(15)14-9-5-3-4-8(12)6-9/h3-6H,1-2H3,(H,14,15)','InChIKey=DDZSCNYJDLYYEG-UHFFFAOYSA-N','CC(C)(C#N)OC(=O)Nc1cccc(Cl)c1',NULL),
	(130544,4,0,NULL,'Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'097DC5FE3001D32E-FICuS-01-60','097DC5FE3001D32E-FICTS-01-3F','097DC5FE3001D32E-uuuuu-01-0F','InChI=1S/C12H17NO3S/c1-2-17-6-5-13-11(14)9-7-3-4-8(16-7)10(9)12(13)15/h7-10H,2-6H2,1H3','InChIKey=OTNHGEZXEPREPI-UHFFFAOYSA-N','CCSCCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(130545,0,0,'73927-09-0','Consistent with Molecular Formula','C9H3Cl5S',320.4477,'Pentachlorophenyl propargyl sulfide\nPentachlorophenyl 2-propynyl sulfide\nSulfide, pentachlorophenyl 2-propynyl\nBenzene, pentachloro(2-propynylthio)-','2C1D672DD846C6CC-FICuS-01-79','2C1D672DD846C6CC-FICTS-01-58','2C1D672DD846C6CC-uuuuu-01-28','InChI=1S/C9H3Cl5S/c1-2-3-15-9-7(13)5(11)4(10)6(12)8(9)14/h1H,3H2','InChIKey=HHQADIOZIVJTOS-UHFFFAOYSA-N','C#CCSc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(130546,0,0,'40195-97-9','Consistent with Molecular Formula','C13H26NaS3',301.5182,NULL,'D96C72AE740514D9-FICuS-01-5E','D96C72AE740514D9-FICTS-01-3D','528B9EA1147EA671-uuuuu-01-07','InChI=1S/C13H26S3.Na/c1-2-3-4-5-6-7-8-9-10-11-12-16-13(14)15;/h2-12H2,1H3,(H,14,15);/q;+1','InChIKey=LWPSYMTZWCKHHS-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=S)S.[Na+]',NULL),
	(130547,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN2S',258.8085,NULL,'7DBAB552D98EACE6-FICuS-01-9C','7DBAB552D98EACE6-FICTS-01-7B','5FCFE6F8451C8640-uuuuu-01-22','InChI=1S/C12H19N2S.ClH/c1-13(2)12(14(3)4)15-10-11-8-6-5-7-9-11;/h5-9H,10H2,1-4H3;1H/q+1;/p-1','InChIKey=JHJFIKHFRAEIAP-UHFFFAOYSA-M','CN(C)C(=[S+]Cc1ccccc1)N(C)C.[Cl-]',NULL),
	(130548,0,0,'24486-01-9','Consistent with Molecular Formula','C11H15ClN2S',242.7659,NULL,'B72A060E13F2B6B1-FICuS-01-55','B72A060E13F2B6B1-FICTS-01-34','B72A060E13F2B6B1-uuuuu-01-04','InChI=1S/C11H15ClN2S/c1-3-14(4-2)11(15)13-10-7-5-9(12)6-8-10/h5-8H,3-4H2,1-2H3,(H,13,15)','InChIKey=NZPUEJNSLQPFEA-UHFFFAOYSA-N','CCN(CC)C(=S)Nc1ccc(Cl)cc1',NULL),
	(130549,4,0,'6766-44-5','Consistent with Molecular Formula','C8H6O4',166.133,NULL,'8295EF5770E79B2E-FICuS-01-6B','8295EF5770E79B2E-FICTS-01-4A','8295EF5770E79B2E-uuuuu-01-1A','InChI=1S/C8H6O4/c9-7-5-3-1-2-4(11-3)6(5)8(10)12-7/h1-6H','InChIKey=QQYNRBAAQFZCLF-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(O3)C12','1'),
	(130550,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'935322B786D7E269-FICuS-01-47','935322B786D7E269-FICTS-01-26','935322B786D7E269-uuuuu-01-F6','InChI=1S/C9H12N2O2/c1-7(2)13-9(12)11-8-3-5-10-6-4-8/h3-7H,1-2H3,(H,10,11,12)','InChIKey=RZMOVEMVGHXIBW-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccncc1',NULL),
	(130551,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'C86AF564785D68CA-FICuS-01-78','C86AF564785D68CA-FICTS-01-57','C86AF564785D68CA-uuuuu-01-27','InChI=1S/C17H12N2O3/c20-16(15-13(17(21)22)8-4-10-18-15)19-14-9-3-6-11-5-1-2-7-12(11)14/h1-10H,(H,19,20)(H,21,22)','InChIKey=VBIKAWJVSBGONT-UHFFFAOYSA-N','O=C(O)c1cccnc1C(=O)Nc1cccc2ccccc12',NULL),
	(130552,4,0,'80558-50-5','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'80CC30169F16D4C6-FICuS-01-56','80CC30169F16D4C6-FICTS-01-35','80CC30169F16D4C6-uuuuu-01-05','InChI=1S/C10H12O4/c1-9-5-3-4-6(13-5)10(9,2)8(12)14-7(9)11/h5-6H,3-4H2,1-2H3','InChIKey=DHZBEENLJMYSHQ-UHFFFAOYSA-N','CC12C(=O)OC(=O)C1(C)C1CCC2O1','1'),
	(130553,4,0,NULL,'Consistent with Molecular Formula','C13H18N2O3S',282.3568,NULL,'1F3C36EF2B2EE9F0-FICuS-01-87','1F3C36EF2B2EE9F0-FICTS-01-66','1F3C36EF2B2EE9F0-uuuuu-01-36','InChI=1S/C13H18N2O3S/c1-3-14(4-2)13(19)15-11(16)9-7-5-6-8(18-7)10(9)12(15)17/h7-10H,3-6H2,1-2H3','InChIKey=LQCZYEOAWBXANS-UHFFFAOYSA-N','CCN(CC)C(=S)N1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(130554,4,0,NULL,'Consistent with Molecular Formula','C11H15NO5S',273.3032,NULL,'9CD2DE8E064697CA-FICuS-01-83','9CD2DE8E064697CA-FICTS-01-62','9CD2DE8E064697CA-uuuuu-01-32','InChI=1S/C11H15NO5S/c1-18(15,16)5-4-12-10(13)8-6-2-3-7(17-6)9(8)11(12)14/h6-9H,2-5H2,1H3','InChIKey=NXBQBKINRILDNX-UHFFFAOYSA-N','CS(=O)(=O)CCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(130555,4,0,NULL,'Consistent with Molecular Formula','C11H14N2O3S',254.3032,NULL,'DAB42F63CBAFCFEB-FICuS-01-BF','DAB42F63CBAFCFEB-FICTS-01-9E','DAB42F63CBAFCFEB-uuuuu-01-6E','InChI=1S/C11H14N2O3S/c1-12(2)11(17)13-9(14)7-5-3-4-6(16-5)8(7)10(13)15/h5-8H,3-4H2,1-2H3','InChIKey=YYPBHKYICPGEFO-UHFFFAOYSA-N','CN(C)C(=S)N1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(130556,0,0,NULL,'Consistent with Molecular Formula','C36H74?ClN2',570.447,NULL,'BB3FCA1624E9F9D5-FICuS-01-8B','BB3FCA1624E9F9D5-FICTS-01-6A','BB3FCA1624E9F9D5-uuuuu-01-3A','InChI=1S/C36H74N2.ClH/c1-7-9-11-13-15-17-19-21-23-25-27-29-33-37(3,4)35-31-32-36-38(5,6)34-30-28-26-24-22-20-18-16-14-12-10-8-2;/h7-30,33-36H2,1-6H3;1H/q+2;/p-1','InChIKey=CPSYQHGSPOQVOV-UHFFFAOYSA-M','*.CCCCCCCCCCCCCC[N+](C)(C)CC#CC[N+](C)(C)CCCCCCCCCCCCCC.[Cl-]',NULL),
	(130557,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl2NO3',292.1614,NULL,'AF05E9648E25D061-FICuS-01-5A','AF05E9648E25D061-FICTS-01-39','AF05E9648E25D061-uuuuu-01-09','InChI=1S/C12H15Cl2NO3/c1-12(2,7-16)15-11(17)6-18-10-4-3-8(13)5-9(10)14/h3-5,16H,6-7H2,1-2H3,(H,15,17)','InChIKey=XFYLLCQSZNHDLM-UHFFFAOYSA-N','CC(C)(CO)NC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(130558,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,NULL,'E6A8D294C81B9DDF-FICuS-01-93','E6A8D294C81B9DDF-FICTS-01-72','E6A8D294C81B9DDF-uuuuu-01-42','InChI=1S/C9H9Cl2NO2/c1-5-2-6(10)3-7(11)9(5)14-4-8(12)13/h2-3H,4H2,1H3,(H2,12,13)','InChIKey=CQMQNBWKQHNWPP-UHFFFAOYSA-N','Cc1cc(Cl)cc(Cl)c1OCC(N)=O',NULL),
	(130559,0,0,NULL,'Consistent with Molecular Formula','C6H6ClNNaO3S',230.6211,NULL,'406341D21D23A994-FICuS-01-30','406341D21D23A994-FICTS-01-0F','CB84ADDD7D581B3C-uuuuu-01-45','InChI=1S/C6H6ClNO3S.Na/c7-5-2-1-3-6(4-5)8-12(9,10)11;/h1-4,8H,(H,9,10,11);/q;+1','InChIKey=DFOKKWPHOODDIJ-UHFFFAOYSA-N','O=S(=O)(O)Nc1cccc(Cl)c1.[Na+]',NULL),
	(130560,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNO5',289.7151,NULL,'E735E4ECF69652F0-FICuS-01-74','E735E4ECF69652F0-FICTS-01-53','E735E4ECF69652F0-uuuuu-01-23','InChI=1S/C12H16ClNO5/c13-9-1-3-10(4-2-9)19-5-11(18)14-12(6-15,7-16)8-17/h1-4,15-17H,5-8H2,(H,14,18)','InChIKey=DFUOGPLHTCAFJI-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)NC(CO)(CO)CO',NULL),
	(130561,0,0,NULL,'Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'E8EB0ADD63E363AA-FICuS-01-90','E8EB0ADD63E363AA-FICTS-01-6F','E8EB0ADD63E363AA-uuuuu-01-3F','InChI=1S/C9H10ClNO2/c1-6-3-2-4-7(10)9(6)13-5-8(11)12/h2-4H,5H2,1H3,(H2,11,12)','InChIKey=ZRWITHDHJHACLF-UHFFFAOYSA-N','Cc1cccc(Cl)c1OCC(N)=O',NULL),
	(130562,0,0,'40926-80-5','Consistent with Molecular Formula','C8H4Cl4O2',273.9304,NULL,'09117A91FC6B4BA7-FICuS-01-63','09117A91FC6B4BA7-FICTS-01-42','09117A91FC6B4BA7-uuuuu-01-12','InChI=1S/C8H4Cl4O2/c9-4-1-5(10)8(6(11)2-4)14-3-7(12)13/h1-2H,3H2','InChIKey=GGOFSHUSIFWECX-UHFFFAOYSA-N','O=C(Cl)COc1c(Cl)cc(Cl)cc1Cl',NULL),
	(130563,0,0,'57057-60-0','Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'2D31E17EE6612013-FICuS-01-3B','2D31E17EE6612013-FICTS-01-1A','2D31E17EE6612013-uuuuu-01-EA','InChI=1S/C11H13ClO3/c1-3-14-10(13)7-15-11-8(2)5-4-6-9(11)12/h4-6H,3,7H2,1-2H3','InChIKey=FIIITIRQQDNNIH-UHFFFAOYSA-N','CCOC(=O)COc1c(C)cccc1Cl',NULL),
	(130564,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl2O2',205.0402,NULL,'03CC76600D6A44F4-FICuS-01-50','03CC76600D6A44F4-FICTS-01-2F','03CC76600D6A44F4-uuuuu-01-FF','InChI=1S/C8H6Cl2O2/c1-4-2-5(9)3-6(7(4)11)8(10)12/h2-3,11H,1H3','InChIKey=JEYHYDJNXNVYAK-UHFFFAOYSA-N','Cc1cc(Cl)cc(C(=O)Cl)c1O',NULL),
	(130565,0,0,NULL,'Consistent with Molecular Formula','C8H6BrClO2',249.4912,NULL,'AB8C29771006968F-FICuS-01-52','AB8C29771006968F-FICTS-01-31','AB8C29771006968F-uuuuu-01-01','InChI=1S/C8H6BrClO2/c1-4-2-5(9)3-6(7(4)11)8(10)12/h2-3,11H,1H3','InChIKey=OUMXZKNEOSOJRM-UHFFFAOYSA-N','Cc1cc(Br)cc(C(=O)Cl)c1O',NULL),
	(130566,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl3NO2',254.4999,NULL,'04C7E566EE83D351-FICuS-01-5D','04C7E566EE83D351-FICTS-01-3C','04C7E566EE83D351-uuuuu-01-0C','InChI=1S/C8H6Cl3NO2/c9-4-1-5(10)8(6(11)2-4)14-3-7(12)13/h1-2H,3H2,(H2,12,13)','InChIKey=YDRBRQGCNOUGND-UHFFFAOYSA-N','NC(=O)COc1c(Cl)cc(Cl)cc1Cl',NULL),
	(130567,0,0,NULL,'Consistent with Molecular Formula','C22H12Cl3NO4',460.7001,NULL,'CC2BE250FD9F2258-FICuS-01-77','CC2BE250FD9F2258-FICTS-01-56','CC2BE250FD9F2258-uuuuu-01-26','InChI=1S/C22H12Cl3NO4/c23-11-7-17(24)22(18(25)8-11)30-10-19(27)26-12-5-6-15-16(9-12)21(29)14-4-2-1-3-13(14)20(15)28/h1-9H,10H2,(H,26,27)','InChIKey=QRTIEFCLCYNLSJ-UHFFFAOYSA-N','O=C(COc1c(Cl)cc(Cl)cc1Cl)Nc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(130568,0,0,NULL,'Consistent with Molecular Formula','C26H21NO2',379.4574,NULL,'257B3F6C45A5106C-FICuS-01-52','257B3F6C45A5106C-FICTS-01-31','257B3F6C45A5106C-uuuuu-01-01','InChI=1S/C26H21NO2/c28-26(27-24-17-9-7-15-22(24)20-11-3-1-4-12-20)19-29-25-18-10-8-16-23(25)21-13-5-2-6-14-21/h1-18H,19H2,(H,27,28)','InChIKey=CLGJVNPHIGQTKM-UHFFFAOYSA-N','O=C(COc1ccccc1-c1ccccc1)Nc1ccccc1-c1ccccc1',NULL),
	(130569,0,0,'1034-05-5','Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'D1ADEF78312222E7-FICuS-01-63','D1ADEF78312222E7-FICTS-01-42','D1ADEF78312222E7-uuuuu-01-12','InChI=1S/C16H16ClNO2/c1-11-4-3-5-14(8-11)18-16(19)10-20-15-7-6-13(17)9-12(15)2/h3-9H,10H2,1-2H3,(H,18,19)','InChIKey=PGRWCUNJFMXUCH-UHFFFAOYSA-N','Cc1cccc(NC(=O)COc2ccc(Cl)cc2C)c1',NULL),
	(130570,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NO2',344.6243,NULL,'E645488B8D7D0BD5-FICuS-01-73','E645488B8D7D0BD5-FICTS-01-52','E645488B8D7D0BD5-uuuuu-01-22','InChI=1S/C15H12Cl3NO2/c1-9-3-2-4-10(5-9)19-15(20)8-21-14-7-12(17)11(16)6-13(14)18/h2-7H,8H2,1H3,(H,19,20)','InChIKey=VKVXVCHJQFWHGM-UHFFFAOYSA-N','Cc1cccc(NC(=O)COc2cc(Cl)c(Cl)cc2Cl)c1',NULL),
	(130571,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl4O3',366.0274,NULL,'511022027B3A826B-FICuS-01-23','511022027B3A826B-FICTS-01-02','511022027B3A826B-uuuuu-01-D2','InChI=1S/C14H8Cl4O3/c15-8-1-3-10(4-2-8)20-7-13(19)21-14-11(17)5-9(16)6-12(14)18/h1-6H,7H2','InChIKey=WWGBNWNZIKOVEP-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(130572,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO2',324.206,NULL,'024E03097C5C8418-FICuS-01-35','024E03097C5C8418-FICTS-01-14','024E03097C5C8418-uuuuu-01-E4','InChI=1S/C16H15Cl2NO2/c1-10-4-3-5-13(6-10)19-15(20)9-21-16-11(2)7-12(17)8-14(16)18/h3-8H,9H2,1-2H3,(H,19,20)','InChIKey=ORESVPCLUGKVIV-UHFFFAOYSA-N','Cc1cccc(NC(=O)COc2c(C)cc(Cl)cc2Cl)c1',NULL),
	(130573,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl3O3',269.5115,NULL,'6690DBEF094EB455-FICuS-01-6F','6690DBEF094EB455-FICTS-01-4E','6690DBEF094EB455-uuuuu-01-1E','InChI=1S/C9H7Cl3O3/c1-4-6(15-3-7(13)14)2-5(10)9(12)8(4)11/h2H,3H2,1H3,(H,13,14)','InChIKey=TYWWZQPYGXLVPA-UHFFFAOYSA-N','Cc1c(OCC(=O)O)cc(Cl)c(Cl)c1Cl',NULL),
	(130574,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'03093192C2B51F03-FICuS-01-28','03093192C2B51F03-FICTS-01-07','03093192C2B51F03-uuuuu-01-D7','InChI=1S/C15H14ClNO2/c1-11-6-5-9-13(16)15(11)19-10-14(18)17-12-7-3-2-4-8-12/h2-9H,10H2,1H3,(H,17,18)','InChIKey=QZBWILJNDGNYNA-UHFFFAOYSA-N','Cc1cccc(Cl)c1OCC(=O)Nc1ccccc1',NULL),
	(130575,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'54831F223EDF1821-FICuS-01-44','54831F223EDF1821-FICTS-01-23','54831F223EDF1821-uuuuu-01-F3','InChI=1S/C15H13Cl2NO2/c1-10-3-2-4-13(17)15(10)20-9-14(19)18-12-7-5-11(16)6-8-12/h2-8H,9H2,1H3,(H,18,19)','InChIKey=IMXJNKKGGAUCPY-UHFFFAOYSA-N','Cc1cccc(Cl)c1OCC(=O)Nc1ccc(Cl)cc1',NULL),
	(130576,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NO2',344.6243,NULL,'426851FE752E41D8-FICuS-01-50','426851FE752E41D8-FICTS-01-2F','426851FE752E41D8-uuuuu-01-FF','InChI=1S/C15H12Cl3NO2/c1-9-6-11(17)7-13(18)15(9)21-8-14(20)19-12-4-2-10(16)3-5-12/h2-7H,8H2,1H3,(H,19,20)','InChIKey=QWXBFEHQBYPDMA-UHFFFAOYSA-N','Cc1cc(Cl)cc(Cl)c1OCC(=O)Nc1ccc(Cl)cc1',NULL),
	(130577,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl4NO2',379.0694,NULL,'2C4563C282B618ED-FICuS-01-57','2C4563C282B618ED-FICTS-01-36','2C4563C282B618ED-uuuuu-01-06','InChI=1S/C15H11Cl4NO2/c1-8-4-10(17)5-12(19)15(8)22-7-14(21)20-13-6-9(16)2-3-11(13)18/h2-6H,7H2,1H3,(H,20,21)','InChIKey=BEPWUWLFOOZYRR-UHFFFAOYSA-N','Cc1cc(Cl)cc(Cl)c1OCC(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(130578,0,0,'2867-49-4','Consistent with Molecular Formula','C10H10Cl2O3',249.0932,NULL,'712CB03C844FD739-FICuS-01-59','712CB03C844FD739-FICTS-01-38','712CB03C844FD739-uuuuu-01-08','InChI=1S/C10H10Cl2O3/c1-6-3-7(11)4-8(12)10(6)15-5-9(13)14-2/h3-4H,5H2,1-2H3','InChIKey=NFPRDHONKRTNPH-UHFFFAOYSA-N','COC(=O)COc1c(C)cc(Cl)cc1Cl',NULL),
	(130579,0,0,'93-79-8','Consistent with Molecular Formula','C12H13Cl3O3',311.5919,'U 46KW\nKilex 3\nFlomore\nTormona\nTrioxone\nArboricid\nKrzewotox\nKrzewotoks\nButyl 2,4,5-T\n2,4,5-T Butyl ester\n2,4,5-T n-Butyl ester\nButyl 2,4,5-trichlorophenoxyacetate\nButyl (2,4,5-trichlorophenoxy)acetate\nn-Butyl (2,4,5-trichlorophenoxy)acetate\n2,4,5-Trichlorophenoxyacetic acid, butyl ester\n(2,4,5-Trichlorophenoxy)acetic acid butyl ester\nWLN: GR BG DG EO1VO4\nAcetic acid, (2,4,5-trichlorophenoxy)-, butyl ester\nAcetic acid, (2,4,5-trichlorophenoxy)-, butyl ester\nn-Butylester kyselini 2,4,5-trichlorfenoxyoctove','63112F53AA9C20E0-FICuS-01-47','63112F53AA9C20E0-FICTS-01-26','63112F53AA9C20E0-uuuuu-01-F6','InChI=1S/C12H13Cl3O3/c1-2-3-4-17-12(16)7-18-11-6-9(14)8(13)5-10(11)15/h5-6H,2-4,7H2,1H3','InChIKey=FNEXNZUHBCBQTI-UHFFFAOYSA-N','CCCCOC(=O)COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(130580,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO2',324.206,NULL,'A6323C37156A12AE-FICuS-01-49','A6323C37156A12AE-FICTS-01-28','A6323C37156A12AE-uuuuu-01-F8','InChI=1S/C16H15Cl2NO2/c1-10-3-5-13(6-4-10)19-15(20)9-21-16-11(2)7-12(17)8-14(16)18/h3-8H,9H2,1-2H3,(H,19,20)','InChIKey=WFYUWIUWVRNEEC-UHFFFAOYSA-N','Cc1ccc(NC(=O)COc2c(C)cc(Cl)cc2Cl)cc1',NULL),
	(130581,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'8DDB011D9FA798B2-FICuS-01-7B','8DDB011D9FA798B2-FICTS-01-5A','8DDB011D9FA798B2-uuuuu-01-2A','InChI=1S/C13H18ClNO2/c1-3-4-8-15-12(16)9-17-13-10(2)6-5-7-11(13)14/h5-7H,3-4,8-9H2,1-2H3,(H,15,16)','InChIKey=DVSKYZDLVPPZKL-UHFFFAOYSA-N','CCCCNC(=O)COc1c(C)cccc1Cl',NULL),
	(130582,0,0,'1928-37-6','Consistent with Molecular Formula','C9H7Cl3O3',269.5115,'2,4,5-T Methyl ester\nMethyl (2,4,5-trichlorophenoxy)acetate\n2,4,5-Trichlorophenoxyacetic acid methyl ester\nAcetic acid, (2,4,5-trichlorophenoxy)-, methyl ester\nAcetic acid, (2,4,5-trichlorophenoxy)-, methyl ester','ACA9FD174EC14A1F-FICuS-01-90','ACA9FD174EC14A1F-FICTS-01-6F','ACA9FD174EC14A1F-uuuuu-01-3F','InChI=1S/C9H7Cl3O3/c1-14-9(13)4-15-8-3-6(11)5(10)2-7(8)12/h2-3H,4H2,1H3','InChIKey=JUCNGUOYQGHBJC-UHFFFAOYSA-N','COC(=O)COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(130583,0,0,'1928-39-8','Consistent with Molecular Formula','C10H9Cl3O3',283.5383,NULL,'C1992E3DF60375E0-FICuS-01-5B','C1992E3DF60375E0-FICTS-01-3A','C1992E3DF60375E0-uuuuu-01-0A','InChI=1S/C10H9Cl3O3/c1-2-15-10(14)5-16-9-4-7(12)6(11)3-8(9)13/h3-4H,2,5H2,1H3','InChIKey=LVNNFHCEDQSWSC-UHFFFAOYSA-N','CCOC(=O)COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(130584,0,0,NULL,'Consistent with Molecular Formula','C22H16Cl4N2O4',514.1914,NULL,'BF8D57632EDAC1D7-FICuS-01-8B','BF8D57632EDAC1D7-FICTS-01-6A','BF8D57632EDAC1D7-uuuuu-01-3A','InChI=1S/C22H16Cl4N2O4/c23-13-1-7-19(17(25)9-13)31-11-21(29)27-15-3-5-16(6-4-15)28-22(30)12-32-20-8-2-14(24)10-18(20)26/h1-10H,11-12H2,(H,27,29)(H,28,30)','InChIKey=HKXCCWLNAYGSIA-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1ccc(NC(=O)COc2ccc(Cl)cc2Cl)cc1',NULL),
	(130585,0,0,NULL,'Consistent with Molecular Formula','C23H18Cl4N2O4',528.2182,NULL,'C27D48BE8AF8358F-FICuS-01-87','C27D48BE8AF8358F-FICTS-01-66','C27D48BE8AF8358F-uuuuu-01-36','InChI=1S/C23H18Cl4N2O4/c1-13-2-5-16(28-22(30)11-32-20-6-3-14(24)8-17(20)26)10-19(13)29-23(31)12-33-21-7-4-15(25)9-18(21)27/h2-10H,11-12H2,1H3,(H,28,30)(H,29,31)','InChIKey=YFYDJCNHNGFVLI-UHFFFAOYSA-N','Cc1ccc(NC(=O)COc2ccc(Cl)cc2Cl)cc1NC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(130586,0,0,NULL,'Consistent with Molecular Formula','C28H20Cl4N2O4',590.289,NULL,'A8F53A26C1F10E91-FICuS-01-61','A8F53A26C1F10E91-FICTS-01-40','A8F53A26C1F10E91-uuuuu-01-10','InChI=1S/C28H20Cl4N2O4/c29-19-5-11-25(23(31)13-19)37-15-27(35)33-21-7-1-17(2-8-21)18-3-9-22(10-4-18)34-28(36)16-38-26-12-6-20(30)14-24(26)32/h1-14H,15-16H2,(H,33,35)(H,34,36)','InChIKey=ZRPULFUPPDNFON-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1ccc(-c2ccc(NC(=O)COc3ccc(Cl)cc3Cl)cc2)cc1',NULL),
	(130587,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O4',404.4646,NULL,'D2B0D20CFB470B06-FICuS-01-63','D2B0D20CFB470B06-FICTS-01-42','D2B0D20CFB470B06-uuuuu-01-12','InChI=1S/C24H24N2O4/c1-17-8-3-5-12-21(17)29-15-23(27)25-19-10-7-11-20(14-19)26-24(28)16-30-22-13-6-4-9-18(22)2/h3-14H,15-16H2,1-2H3,(H,25,27)(H,26,28)','InChIKey=RRMUBCHNJDLHMO-UHFFFAOYSA-N','Cc1ccccc1OCC(=O)Nc1cccc(NC(=O)COc2ccccc2C)c1',NULL),
	(130588,0,0,NULL,'Consistent with Molecular Formula','C30H28N2O4',480.5622,NULL,'5323DFCACA447F34-FICuS-01-72','5323DFCACA447F34-FICTS-01-51','5323DFCACA447F34-uuuuu-01-21','InChI=1S/C30H28N2O4/c1-21-7-3-5-9-27(21)35-19-29(33)31-25-15-11-23(12-16-25)24-13-17-26(18-14-24)32-30(34)20-36-28-10-6-4-8-22(28)2/h3-18H,19-20H2,1-2H3,(H,31,33)(H,32,34)','InChIKey=IZQRDTQBWPBDJE-UHFFFAOYSA-N','Cc1ccccc1OCC(=O)Nc1ccc(-c2ccc(NC(=O)COc3ccccc3C)cc2)cc1',NULL),
	(130589,0,0,'50390-26-6','Consistent with Molecular Formula','C7H5BrO6S',297.0769,NULL,'54564C11DD99E154-FICuS-01-4D','54564C11DD99E154-FICTS-01-2C','54564C11DD99E154-uuuuu-01-FC','InChI=1S/C7H5BrO6S/c8-5-2-3(15(12,13)14)1-4(6(5)9)7(10)11/h1-2,9H,(H,10,11)(H,12,13,14)','InChIKey=RXNWXMWFPCBEIM-UHFFFAOYSA-N','O=C(O)c1cc(S(=O)(=O)O)cc(Br)c1O',NULL),
	(130590,0,0,'35368-57-1','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'B46D7232CA82BDC1-FICuS-01-6D','B46D7232CA82BDC1-FICTS-01-4C','B46D7232CA82BDC1-uuuuu-01-1C','InChI=1S/C9H11NO2/c1-7-2-4-8(5-3-7)12-6-9(10)11/h2-5H,6H2,1H3,(H2,10,11)','InChIKey=JFJODJVMRSQHPG-UHFFFAOYSA-N','Cc1ccc(OCC(N)=O)cc1',NULL),
	(130591,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNOS',291.7947,NULL,'C2237ECE14BA7080-FICuS-01-5C','C2237ECE14BA7080-FICTS-01-3B','C2237ECE14BA7080-uuuuu-01-0B','InChI=1S/C15H14ClNOS/c1-11-3-2-4-13(9-11)17-15(18)10-19-14-7-5-12(16)6-8-14/h2-9H,10H2,1H3,(H,17,18)','InChIKey=BCBACNPMUGJUDT-UHFFFAOYSA-N','Cc1cccc(NC(=O)CSc2ccc(Cl)cc2)c1',NULL),
	(130592,0,0,'93535-08-1','Consistent with Molecular Formula','C14H12ClNOS',277.7679,NULL,'C3A882C35F59F76F-FICuS-01-78','C3A882C35F59F76F-FICTS-01-57','C3A882C35F59F76F-uuuuu-01-27','InChI=1S/C14H12ClNOS/c15-11-6-8-13(9-7-11)18-10-14(17)16-12-4-2-1-3-5-12/h1-9H,10H2,(H,16,17)','InChIKey=YZYIYHFTQNZYRX-UHFFFAOYSA-N','O=C(CSc1ccc(Cl)cc1)Nc1ccccc1',NULL),
	(130593,0,0,NULL,'Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'FD5DC2CC1A33B50C-FICuS-01-87','FD5DC2CC1A33B50C-FICTS-01-66','FD5DC2CC1A33B50C-uuuuu-01-36','InChI=1S/C17H26O3/c1-3-4-5-6-7-8-12-19-17(18)14-20-16-11-9-10-15(2)13-16/h9-11,13H,3-8,12,14H2,1-2H3','InChIKey=DPNXDAHSIVSWHB-UHFFFAOYSA-N','CCCCCCCCOC(=O)COc1cccc(C)c1',NULL),
	(130594,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'4D6A809270BEA420-FICuS-01-4E','4D6A809270BEA420-FICTS-01-2D','4D6A809270BEA420-uuuuu-01-FD','InChI=1S/C17H19NO2/c1-12-4-7-15(8-5-12)18-17(19)11-20-16-9-6-13(2)10-14(16)3/h4-10H,11H2,1-3H3,(H,18,19)','InChIKey=XQSIHIZTANEFNN-UHFFFAOYSA-N','Cc1ccc(NC(=O)COc2ccc(C)cc2C)cc1',NULL),
	(130595,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'16C204601C7DF4BB-FICuS-01-5A','16C204601C7DF4BB-FICTS-01-39','16C204601C7DF4BB-uuuuu-01-09','InChI=1S/C17H19NO2/c1-12-5-4-6-15(10-12)18-17(19)11-20-16-8-7-13(2)9-14(16)3/h4-10H,11H2,1-3H3,(H,18,19)','InChIKey=XEYZVTDBZNGDPX-UHFFFAOYSA-N','Cc1cccc(NC(=O)COc2ccc(C)cc2C)c1',NULL),
	(130596,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl3NO2',358.6511,NULL,'4795B1399389B278-FICuS-01-3F','4795B1399389B278-FICTS-01-1E','4795B1399389B278-uuuuu-01-EE','InChI=1S/C16H14Cl3NO2/c1-9-3-4-14(10(2)5-9)22-8-15(21)20-16-12(18)6-11(17)7-13(16)19/h3-7H,8H2,1-2H3,(H,20,21)','InChIKey=VTISUILBEIMMKQ-UHFFFAOYSA-N','Cc1ccc(OCC(=O)Nc2c(Cl)cc(Cl)cc2Cl)c(C)c1',NULL),
	(130597,0,0,'76-02-8','Consistent with Molecular Formula','C2Cl4O',181.8334,'Trichloroacetochloride\nTrichloroacetyl chloride\nTrichloroacetic acid chloride\nAcetyl chloride, trichloro-\nAcetyl chloride, trichloro-','70151012F9A9A3C6-FICuS-01-3E','70151012F9A9A3C6-FICTS-01-1D','70151012F9A9A3C6-uuuuu-01-ED','InChI=1S/C2Cl4O/c3-1(7)2(4,5)6','InChIKey=PVFOMCVHYWHZJE-UHFFFAOYSA-N','O=C(Cl)C(Cl)(Cl)Cl',NULL),
	(130598,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'4691C7338EA419C9-FICuS-01-53','4691C7338EA419C9-FICTS-01-32','4691C7338EA419C9-uuuuu-01-02','InChI=1S/C17H19NO3/c1-12-4-9-16(13(2)10-12)21-11-17(19)18-14-5-7-15(20-3)8-6-14/h4-10H,11H2,1-3H3,(H,18,19)','InChIKey=DSJULYQRWPBNQD-UHFFFAOYSA-N','COc1ccc(NC(=O)COc2ccc(C)cc2C)cc1',NULL),
	(130599,0,0,NULL,'Consistent with Molecular Formula','C14H11Br2NO2',385.0544,NULL,'ABE0917CB483EF39-FICuS-01-7B','ABE0917CB483EF39-FICTS-01-5A','ABE0917CB483EF39-uuuuu-01-2A','InChI=1S/C14H11Br2NO2/c15-10-1-5-12(6-2-10)17-14(18)9-19-13-7-3-11(16)4-8-13/h1-8H,9H2,(H,17,18)','InChIKey=XGEXIZLWJOILDB-UHFFFAOYSA-N','O=C(COc1ccc(Br)cc1)Nc1ccc(Br)cc1',NULL),
	(130600,0,0,NULL,'Consistent with Molecular Formula','C14H11BrClNO2',340.6034,NULL,'746BD26A0F19EB74-FICuS-01-69','746BD26A0F19EB74-FICTS-01-48','746BD26A0F19EB74-uuuuu-01-18','InChI=1S/C14H11BrClNO2/c15-10-1-7-13(8-2-10)19-9-14(18)17-12-5-3-11(16)4-6-12/h1-8H,9H2,(H,17,18)','InChIKey=YZLUQDMQYWYRLA-UHFFFAOYSA-N','O=C(COc1ccc(Br)cc1)Nc1ccc(Cl)cc1',NULL),
	(130601,1,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'29657D5C67E461ED-FICuS-01-66','29657D5C67E461ED-FICTS-01-45','29657D5C67E461ED-uuuuu-01-15','InChI=1S/C17H19NO4/c1-12(2)21-17(3,11-19)22-16(20)18-15-10-6-8-13-7-4-5-9-14(13)15/h4-12H,1-3H3,(H,18,20)','InChIKey=YRFJKXVVLMJGMT-UHFFFAOYSA-N','CC(C)OC(C)(C=O)OC(=O)Nc1cccc2ccccc12','1'),
	(130602,0,0,'62095-59-4','Consistent with Molecular Formula','C14H11BrClNO2',340.6034,NULL,'4A42827959A9AB76-FICuS-01-54','4A42827959A9AB76-FICTS-01-33','4A42827959A9AB76-uuuuu-01-03','InChI=1S/C14H11BrClNO2/c15-10-1-5-12(6-2-10)17-14(18)9-19-13-7-3-11(16)4-8-13/h1-8H,9H2,(H,17,18)','InChIKey=USPQXWOMWBPRCW-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1ccc(Br)cc1',NULL),
	(130603,0,0,'18861-19-3','Consistent with Molecular Formula','C14H12BrNO2',306.1583,NULL,'988E5BB6AA0742B6-FICuS-01-6B','988E5BB6AA0742B6-FICTS-01-4A','988E5BB6AA0742B6-uuuuu-01-1A','InChI=1S/C14H12BrNO2/c15-11-6-8-12(9-7-11)16-14(17)10-18-13-4-2-1-3-5-13/h1-9H,10H2,(H,16,17)','InChIKey=YZCYBBRYOXKJGX-UHFFFAOYSA-N','O=C(COc1ccccc1)Nc1ccc(Br)cc1',NULL),
	(130604,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O4S',256.2758,NULL,'59858521B2B2990E-FICuS-01-41','59858521B2B2990E-FICTS-01-20','59858521B2B2990E-uuuuu-01-F0','InChI=1S/C10H12N2O4S/c13-17(14,15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12/h1-7,9H,8,10H2','InChIKey=TYSBCDDSRKSBNW-UHFFFAOYSA-N','O=S(=O)(ON1C=CC=CC1)ON1C=CC=CC1',NULL),
	(130605,0,0,NULL,'Consistent with Molecular Formula','C14H10BrCl2NO2',375.0485,NULL,'FF03B4087D78A7C8-FICuS-01-71','FF03B4087D78A7C8-FICTS-01-50','FF03B4087D78A7C8-uuuuu-01-20','InChI=1S/C14H10BrCl2NO2/c15-9-1-4-11(5-2-9)18-14(19)8-20-13-6-3-10(16)7-12(13)17/h1-7H,8H2,(H,18,19)','InChIKey=RKRQZPIYQMPJNE-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1ccc(Br)cc1',NULL),
	(130606,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl4NO2',365.0426,NULL,'05B548E625524B83-FICuS-01-39','05B548E625524B83-FICTS-01-18','05B548E625524B83-uuuuu-01-E8','InChI=1S/C14H9Cl4NO2/c15-8-2-4-13(11(18)5-8)21-7-14(20)19-12-6-9(16)1-3-10(12)17/h1-6H,7H2,(H,19,20)','InChIKey=JHYUVZFLNDHNLZ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1cc(Cl)ccc1Cl',NULL),
	(130607,0,0,'777-08-2','Consistent with Molecular Formula','C8H4Cl4O2',273.9304,NULL,'3F59D4A97E564C62-FICuS-01-66','3F59D4A97E564C62-FICTS-01-45','3F59D4A97E564C62-uuuuu-01-15','InChI=1S/C8H4Cl4O2/c9-4-1-6(11)7(2-5(4)10)14-3-8(12)13/h1-2H,3H2','InChIKey=AZFAIOQVEYTPKD-UHFFFAOYSA-N','O=C(Cl)COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(130608,0,0,'19336-01-7','Consistent with Molecular Formula','C10H10Cl3NO3',298.5529,NULL,'4F86ABFB6415D2E2-FICuS-01-77','4F86ABFB6415D2E2-FICTS-01-56','4F86ABFB6415D2E2-uuuuu-01-26','InChI=1S/C10H10Cl3NO3/c11-6-3-8(13)9(4-7(6)12)17-5-10(16)14-1-2-15/h3-4,15H,1-2,5H2,(H,14,16)','InChIKey=QVPZSNRNEAOSDL-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)NCCO',NULL),
	(130609,0,0,NULL,'Consistent with Molecular Formula','C10H8ClNO3',225.6311,NULL,'F5FE8E75AD19E5C9-FICuS-01-9B','F5FE8E75AD19E5C9-FICTS-01-7A','F5FE8E75AD19E5C9-uuuuu-01-4A','InChI=1S/C10H8ClNO3/c11-8-1-2-9(15-6-10(13)14)7(5-8)3-4-12/h1-2,5H,3,6H2,(H,13,14)','InChIKey=AQFJVUDVPQCQEO-UHFFFAOYSA-N','N#CCc1cc(Cl)ccc1OCC(=O)O',NULL),
	(130610,0,0,NULL,'Consistent with Molecular Formula','C10H9ClO5',244.6311,NULL,'DA771B54EE82EA62-FICuS-01-78','DA771B54EE82EA62-FICTS-01-57','DA771B54EE82EA62-uuuuu-01-27','InChI=1S/C10H9ClO5/c11-7-1-2-8(16-5-10(14)15)6(3-7)4-9(12)13/h1-3H,4-5H2,(H,12,13)(H,14,15)','InChIKey=WAZLMOZGDTYZPS-UHFFFAOYSA-N','O=C(O)COc1ccc(Cl)cc1CC(=O)O',NULL),
	(130611,0,0,'65051-31-2','Consistent with Molecular Formula','C9H8Cl2O2S',251.127,NULL,'2B8500099D318131-FICuS-01-1F','2B8500099D318131-FICTS-01-FE','2B8500099D318131-uuuuu-01-CE','InChI=1S/C9H8Cl2O2S/c10-7-2-1-6(8(11)3-7)4-14-5-9(12)13/h1-3H,4-5H2,(H,12,13)','InChIKey=GWTAKOPAASARET-UHFFFAOYSA-N','O=C(O)CSCc1ccc(Cl)cc1Cl',NULL),
	(130612,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl2O4S',283.1258,NULL,'6C229E73A6A05330-FICuS-01-3F','6C229E73A6A05330-FICTS-01-1E','6C229E73A6A05330-uuuuu-01-EE','InChI=1S/C9H8Cl2O4S/c10-7-2-1-6(8(11)3-7)4-16(14,15)5-9(12)13/h1-3H,4-5H2,(H,12,13)','InChIKey=IGHOQZIXSOUKCP-UHFFFAOYSA-N','O=C(O)CS(=O)(=O)Cc1ccc(Cl)cc1Cl',NULL),
	(130613,0,0,'23566-17-8','Consistent with Molecular Formula','C14H12Cl2S2',315.2748,NULL,'AA1AFD9E47F06427-FICuS-01-77','AA1AFD9E47F06427-FICTS-01-56','AA1AFD9E47F06427-uuuuu-01-26','InChI=1S/C14H12Cl2S2/c15-13-5-1-11(2-6-13)9-17-18-10-12-3-7-14(16)8-4-12/h1-8H,9-10H2','InChIKey=ANYQNNLRPAIVBO-UHFFFAOYSA-N','Clc1ccc(CSSCc2ccc(Cl)cc2)cc1',NULL),
	(130614,0,0,NULL,'Consistent with Molecular Formula','C8H11Cl2N3S',252.161,NULL,'C26A8B6560858D58-FICuS-01-54','C26A8B6560858D58-FICTS-01-33','C2962C805F085416-uuuuu-01-EA','InChI=1S/C8H10ClN3S.ClH/c9-6-2-1-5(7(10)3-6)4-13-8(11)12;/h1-3H,4,10H2,(H3,11,12);1H','InChIKey=BZYCAOUSVQKXMM-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccc(Cl)cc1N',NULL),
	(130615,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl4S2',384.165,NULL,'5C4E418F1B910511-FICuS-01-3F','5C4E418F1B910511-FICTS-01-1E','5C4E418F1B910511-uuuuu-01-EE','InChI=1S/C14H10Cl4S2/c15-11-3-1-9(13(17)5-11)7-19-20-8-10-2-4-12(16)6-14(10)18/h1-6H,7-8H2','InChIKey=PPMYPJKJOXIASH-UHFFFAOYSA-N','Clc1ccc(CSSCc2ccc(Cl)cc2Cl)c(Cl)c1',NULL),
	(130616,0,0,NULL,'Consistent with Molecular Formula','C9H9ClO4S',248.6807,NULL,'07FF3FCE842EC40F-FICuS-01-8B','07FF3FCE842EC40F-FICTS-01-6A','07FF3FCE842EC40F-uuuuu-01-3A','InChI=1S/C9H9ClO4S/c10-8-3-1-7(2-4-8)5-15(13,14)6-9(11)12/h1-4H,5-6H2,(H,11,12)','InChIKey=YYXBXAYHHCTPEF-UHFFFAOYSA-N','O=C(O)CS(=O)(=O)Cc1ccc(Cl)cc1',NULL),
	(130617,0,0,'56878-84-3','Consistent with Molecular Formula','C7H6Cl2NaO3S',264.0784,NULL,'8EEBB98E4F3D8EC4-FICuS-01-A8','8EEBB98E4F3D8EC4-FICTS-01-87','050C55812F463C6C-uuuuu-01-F2','InChI=1S/C7H6Cl2O3S.Na/c8-6-2-1-5(7(9)3-6)4-13(10,11)12;/h1-3H,4H2,(H,10,11,12);/q;+1','InChIKey=DQVYILDEWRXERY-UHFFFAOYSA-N','O=S(=O)(O)Cc1ccc(Cl)cc1Cl.[Na+]',NULL),
	(130618,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NO3',264.1078,NULL,'4580122FACED084F-FICuS-01-62','4580122FACED084F-FICTS-01-41','4580122FACED084F-uuuuu-01-11','InChI=1S/C10H11Cl2NO3/c1-2-15-10(14)5-16-9-4-8(13)6(11)3-7(9)12/h3-4H,2,5,13H2,1H3','InChIKey=KNUNWPYYVWQGTK-UHFFFAOYSA-N','CCOC(=O)COc1cc(N)c(Cl)cc1Cl',NULL),
	(130619,0,0,'403-97-4','Consistent with Molecular Formula','C16H13ClF3NO2',343.7324,'Acetamide, 2-(4-chloro-2-methylphenoxy)-N-[3-(trifluoromethyl)phenyl]-\nm-Acetotoluidide, 2-[(4-chloro-o-tolyl)oxy]-.alpha.,.alpha.,.alpha.-trifluoro-','D5CB6E5CFF7264F0-FICuS-01-8D','D5CB6E5CFF7264F0-FICTS-01-6C','D5CB6E5CFF7264F0-uuuuu-01-3C','InChI=1S/C16H13ClF3NO2/c1-10-7-12(17)5-6-14(10)23-9-15(22)21-13-4-2-3-11(8-13)16(18,19)20/h2-8H,9H2,1H3,(H,21,22)','InChIKey=PXOAPXKYVHUJCO-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(130620,0,0,'2377-27-7','Consistent with Molecular Formula','C15H9Cl3F3NO2',398.5958,NULL,'BCEB5CF0D18018A1-FICuS-01-79','BCEB5CF0D18018A1-FICTS-01-58','BCEB5CF0D18018A1-uuuuu-01-28','InChI=1S/C15H9Cl3F3NO2/c16-10-5-12(18)13(6-11(10)17)24-7-14(23)22-9-3-1-2-8(4-9)15(19,20)21/h1-6H,7H2,(H,22,23)','InChIKey=FPBVXTPQOMYESI-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)Nc1cccc(C(F)(F)F)c1',NULL),
	(130621,0,0,'13142-09-1','Consistent with Molecular Formula','C13H10BrClN2O',325.5918,NULL,'EDE5858F89FF3595-FICuS-01-88','EDE5858F89FF3595-FICTS-01-67','EDE5858F89FF3595-uuuuu-01-37','InChI=1S/C13H10BrClN2O/c14-9-4-6-11(7-5-9)16-13(18)17-12-3-1-2-10(15)8-12/h1-8H,(H2,16,17,18)','InChIKey=UKINRRRVXPZMRM-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)Nc1cccc(Cl)c1',NULL),
	(130622,0,0,NULL,'Consistent with Molecular Formula','C13H10BrClN2O',325.5918,NULL,'DA0177D2596791EF-FICuS-01-61','DA0177D2596791EF-FICTS-01-40','DA0177D2596791EF-uuuuu-01-10','InChI=1S/C13H10BrClN2O/c14-9-3-1-5-11(7-9)16-13(18)17-12-6-2-4-10(15)8-12/h1-8H,(H2,16,17,18)','InChIKey=ZYHALWSJUWKOFQ-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Nc1cccc(Br)c1',NULL),
	(130623,0,0,'90-20-0','Consistent with Molecular Formula','C10H9NO7S2',319.3036,'H-Acid\nH Acid\nC.I. 35570\n4-Amino-5-hydroxy-2,7-naphthalenedisulfonic acid\nWLN: L66J BZ DSWQ HSWQ JQ\n2,7-Naphthalenedisulfonic acid, 4-amino-5-hydroxy-\n2,7-Naphthalenedisulfonic acid, 4-amino-5-hydroxy-\nKyselina H\nKyselina 1-amino-8-naftol-3,6-disulfonova','B348E871E6011C02-FICuS-01-3F','B348E871E6011C02-FICTS-01-1E','B348E871E6011C02-uuuuu-01-EE','InChI=1S/C10H9NO7S2/c11-8-3-6(19(13,14)15)1-5-2-7(20(16,17)18)4-9(12)10(5)8/h1-4,12H,11H2,(H,13,14,15)(H,16,17,18)','InChIKey=APRRQJCCBSJQOQ-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(O)c12',NULL),
	(130624,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'B8EA522299F03FEC-FICuS-01-7B','B8EA522299F03FEC-FICTS-01-5A','B8EA522299F03FEC-uuuuu-01-2A','InChI=1S/C14H13ClN2O2/c15-11-6-8-13(9-7-11)19-10-14(18)17-16-12-4-2-1-3-5-12/h1-9,16H,10H2,(H,17,18)','InChIKey=WEHFLTHSVAVPCM-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)NNc1ccccc1',NULL),
	(130625,0,0,NULL,'Consistent with Molecular Formula','C14H11ClINO2',387.6039,NULL,'C9981D16572F7FDA-FICuS-01-76','C9981D16572F7FDA-FICTS-01-55','C9981D16572F7FDA-uuuuu-01-25','InChI=1S/C14H11ClINO2/c15-10-1-7-13(8-2-10)19-9-14(18)17-12-5-3-11(16)4-6-12/h1-8H,9H2,(H,17,18)','InChIKey=DDQUFGLZFPCEFY-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1ccc(I)cc1',NULL),
	(130626,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO5S',376.2106,'4-(2-(2,4-Dichlorophenoxy)acetamido) benzene sulfonic acid','29076C00D8F7A997-FICuS-01-55','29076C00D8F7A997-FICTS-01-34','29076C00D8F7A997-uuuuu-01-04','InChI=1S/C14H11Cl2NO5S/c15-9-1-6-13(12(16)7-9)22-8-14(18)17-10-2-4-11(5-3-10)23(19,20)21/h1-7H,8H2,(H,17,18)(H,19,20,21)','InChIKey=IOUPTPFZEGTKSD-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1ccc(S(=O)(=O)O)cc1',NULL),
	(130627,0,0,'19039-69-1','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'66392CB87524F81D-FICuS-01-53','66392CB87524F81D-FICTS-01-32','66392CB87524F81D-uuuuu-01-02','InChI=1S/C12H16ClNO2/c1-3-14(4-2)12(15)9-16-11-7-5-10(13)6-8-11/h5-8H,3-4,9H2,1-2H3','InChIKey=CKMXXQZVHLKTAP-UHFFFAOYSA-N','CCN(CC)C(=O)COc1ccc(Cl)cc1',NULL),
	(130628,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O4',382.8025,NULL,'06DCCBBE0FCABDE1-FICuS-01-B6','06DCCBBE0FCABDE1-FICTS-01-95','06DCCBBE0FCABDE1-uuuuu-01-65','InChI=1S/C20H15ClN2O4/c21-17-13-16(26-19(24)22-14-7-3-1-4-8-14)11-12-18(17)27-20(25)23-15-9-5-2-6-10-15/h1-13H,(H,22,24)(H,23,25)','InChIKey=NWHHBAPXNZSHMZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccc(OC(=O)Nc2ccccc2)c(Cl)c1',NULL),
	(130629,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'F6763F0DCD4838ED-FICuS-01-84','F6763F0DCD4838ED-FICTS-01-63','F6763F0DCD4838ED-uuuuu-01-33','InChI=1S/C14H12ClNO2/c1-10-9-12(7-8-13(10)15)18-14(17)16-11-5-3-2-4-6-11/h2-9H,1H3,(H,16,17)','InChIKey=MVKNCYIMYQTRHZ-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2ccccc2)ccc1Cl',NULL),
	(130630,0,0,'5205-43-6','Consistent with Molecular Formula','C9H8Cl2N2O3',263.0798,NULL,'15DB9BAA3863023E-FICuS-01-5E','15DB9BAA3863023E-FICTS-01-3D','15DB9BAA3863023E-uuuuu-01-0D','InChI=1S/C9H8Cl2N2O3/c10-5-1-2-7(6(11)3-5)16-4-8(14)13-9(12)15/h1-3H,4H2,(H3,12,13,14,15)','InChIKey=PNAFSGMVSOSASO-UHFFFAOYSA-N','NC(=O)NC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(130631,0,0,'13142-23-9','Consistent with Molecular Formula','C13H9Cl3N2O',315.5859,NULL,'AF0E6A1E774A2CC8-FICuS-01-83','AF0E6A1E774A2CC8-FICTS-01-62','AF0E6A1E774A2CC8-uuuuu-01-32','InChI=1S/C13H9Cl3N2O/c14-8-5-6-10(16)12(7-8)18-13(19)17-11-4-2-1-3-9(11)15/h1-7H,(H2,17,18,19)','InChIKey=VWPIOQRTBSCKOS-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Nc1cc(Cl)ccc1Cl',NULL),
	(130632,0,0,'13142-07-9','Consistent with Molecular Formula','C13H10BrClN2O',325.5918,NULL,'CA7A8323FB5F13CE-FICuS-01-82','CA7A8323FB5F13CE-FICTS-01-61','CA7A8323FB5F13CE-uuuuu-01-31','InChI=1S/C13H10BrClN2O/c14-9-5-7-10(8-6-9)16-13(18)17-12-4-2-1-3-11(12)15/h1-8H,(H2,16,17,18)','InChIKey=NYAZLGCEBGXYEJ-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)Nc1ccccc1Cl',NULL),
	(130633,0,0,NULL,'Consistent with Molecular Formula','C13H10BrClN2O',325.5918,NULL,'4FE0A9B5FC2B6361-FICuS-01-74','4FE0A9B5FC2B6361-FICTS-01-53','4FE0A9B5FC2B6361-uuuuu-01-23','InChI=1S/C13H10BrClN2O/c14-9-5-1-3-7-11(9)16-13(18)17-12-8-4-2-6-10(12)15/h1-8H,(H2,16,17,18)','InChIKey=LPQQJLKNLFKJSM-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Nc1ccccc1Br',NULL),
	(130634,0,0,NULL,'Consistent with Molecular Formula','C14H11BrClNO2',340.6034,NULL,'DD9B9F5E00CFF6A6-FICuS-01-9F','DD9B9F5E00CFF6A6-FICTS-01-7E','DD9B9F5E00CFF6A6-uuuuu-01-4E','InChI=1S/C14H11BrClNO2/c15-12-3-1-2-4-13(12)17-14(18)9-19-11-7-5-10(16)6-8-11/h1-8H,9H2,(H,17,18)','InChIKey=RIUJTDWTXWBROD-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1ccccc1Br',NULL),
	(130635,0,0,'62095-62-9','Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'135DF0335744B8EC-FICuS-01-56','135DF0335744B8EC-FICTS-01-35','135DF0335744B8EC-uuuuu-01-05','InChI=1S/C15H14ClNO2/c1-11-2-6-13(7-3-11)17-15(18)10-19-14-8-4-12(16)5-9-14/h2-9H,10H2,1H3,(H,17,18)','InChIKey=RWRQOFQLWGJFER-UHFFFAOYSA-N','Cc1ccc(NC(=O)COc2ccc(Cl)cc2)cc1',NULL),
	(130636,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'00C55FE86103FFE9-FICuS-01-6B','00C55FE86103FFE9-FICTS-01-4A','00C55FE86103FFE9-uuuuu-01-1A','InChI=1S/C14H11ClN2O3/c15-11-3-1-2-4-12(11)17-14(20)16-10-7-5-9(6-8-10)13(18)19/h1-8H,(H,18,19)(H2,16,17,20)','InChIKey=WAFFEIYQHMXIDW-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)cc1)Nc1ccccc1Cl',NULL),
	(130637,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN2O',184.6249,NULL,'84ACF0EC1CBEA57F-FICuS-01-A3','84ACF0EC1CBEA57F-FICTS-01-82','84ACF0EC1CBEA57F-uuuuu-01-52','InChI=1S/C8H9ClN2O/c9-6-10-8(12)11-7-4-2-1-3-5-7/h1-5H,6H2,(H2,10,11,12)','InChIKey=MRJHXSAMWJRRBL-UHFFFAOYSA-N','O=C(NCCl)Nc1ccccc1',NULL),
	(130638,0,0,NULL,'Consistent with Molecular Formula','C22H13Cl2NO4',426.255,NULL,'CFBF1CEFEBBA6BBB-FICuS-01-DD','CFBF1CEFEBBA6BBB-FICTS-01-BC','CFBF1CEFEBBA6BBB-uuuuu-01-8C','InChI=1S/C22H13Cl2NO4/c23-12-8-9-18(16(24)10-12)29-11-19(26)25-17-7-3-6-15-20(17)22(28)14-5-2-1-4-13(14)21(15)27/h1-10H,11H2,(H,25,26)','InChIKey=RXQCUWLCSFZNCN-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(130639,0,0,'13142-41-1','Consistent with Molecular Formula','C13H10ClN3O3',291.6933,NULL,'C3D139DFBC03A6C4-FICuS-01-7E','C3D139DFBC03A6C4-FICTS-01-5D','C3D139DFBC03A6C4-uuuuu-01-2D','InChI=1S/C13H10ClN3O3/c14-9-5-1-2-6-10(9)15-13(18)16-11-7-3-4-8-12(11)17(19)20/h1-8H,(H2,15,16,18)','InChIKey=UYOVKSNCGWAOJB-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Nc1ccccc1[N+](=O)[O-]',NULL),
	(130640,0,0,'13208-67-8','Consistent with Molecular Formula','C13H10ClN3O3',291.6933,NULL,'2FE75B9FA6C652FF-FICuS-01-94','2FE75B9FA6C652FF-FICTS-01-73','2FE75B9FA6C652FF-uuuuu-01-43','InChI=1S/C13H10ClN3O3/c14-11-6-1-2-7-12(11)16-13(18)15-9-4-3-5-10(8-9)17(19)20/h1-8H,(H2,15,16,18)','InChIKey=XHFVKTGURVHJEA-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)Nc1ccccc1Cl',NULL),
	(130641,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2N3O2',262.095,NULL,'3CE0CA686A762ADA-FICuS-01-80','3CE0CA686A762ADA-FICTS-01-5F','3CE0CA686A762ADA-uuuuu-01-2F','InChI=1S/C9H9Cl2N3O2/c10-5-1-2-7(6(11)3-5)16-4-8(15)14-9(12)13/h1-3H,4H2,(H4,12,13,14,15)','InChIKey=OXPVOQANXUTUFL-UHFFFAOYSA-N','N=C(N)NC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(130642,0,0,'13114-83-5','Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'2EDF0F3C18B8E459-FICuS-01-7E','2EDF0F3C18B8E459-FICTS-01-5D','2EDF0F3C18B8E459-uuuuu-01-2D','InChI=1S/C19H16N2O/c22-19(20-16-11-5-2-6-12-16)21-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-14H,(H2,20,21,22)','InChIKey=IACBBFNHQOQMEY-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccccc1-c1ccccc1',NULL),
	(130643,0,0,'3185-71-5','Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'6720A94AF13E72C7-FICuS-01-57','6720A94AF13E72C7-FICTS-01-36','6720A94AF13E72C7-uuuuu-01-06','InChI=1S/C19H16N2O/c22-19(20-17-9-5-2-6-10-17)21-18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14H,(H2,20,21,22)','InChIKey=BGSVDFAQFQAFHK-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc(-c2ccccc2)cc1',NULL),
	(130644,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O2',214.6511,NULL,'585AE10DAACC6DD0-FICuS-01-8A','585AE10DAACC6DD0-FICTS-01-69','585AE10DAACC6DD0-uuuuu-01-39','InChI=1S/C9H11ClN2O2/c10-7-3-1-2-4-8(7)12-9(14)11-5-6-13/h1-4,13H,5-6H2,(H2,11,12,14)','InChIKey=ITLGSFMBXPNVRC-UHFFFAOYSA-N','O=C(NCCO)Nc1ccccc1Cl',NULL),
	(130645,0,0,'4459-90-9','Consistent with Molecular Formula','C9H11ClN2O2',214.6511,NULL,'8C477C88AC84F91E-FICuS-01-7C','8C477C88AC84F91E-FICTS-01-5B','8C477C88AC84F91E-uuuuu-01-2B','InChI=1S/C9H11ClN2O2/c10-7-2-1-3-8(6-7)12-9(14)11-4-5-13/h1-3,6,13H,4-5H2,(H2,11,12,14)','InChIKey=AOORLRBABKRTDW-UHFFFAOYSA-N','O=C(NCCO)Nc1cccc(Cl)c1',NULL),
	(130646,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2NO2',346.2122,NULL,'5A7B459B3FD6C55D-FICuS-01-7E','5A7B459B3FD6C55D-FICTS-01-5D','5A7B459B3FD6C55D-uuuuu-01-2D','InChI=1S/C18H13Cl2NO2/c19-14-6-8-17(16(20)10-14)23-11-18(22)21-15-7-5-12-3-1-2-4-13(12)9-15/h1-10H,11H2,(H,21,22)','InChIKey=YCXXXTQSYZEYQH-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1ccc2ccccc2c1',NULL),
	(130647,0,0,'1040-54-6','Consistent with Molecular Formula','C14H10Cl2N2O4',341.15,NULL,'AF9D4DBFBB924878-FICuS-01-95','AF9D4DBFBB924878-FICTS-01-74','AF9D4DBFBB924878-uuuuu-01-44','InChI=1S/C14H10Cl2N2O4/c15-9-5-6-13(10(16)7-9)22-8-14(19)17-11-3-1-2-4-12(11)18(20)21/h1-7H,8H2,(H,17,19)','InChIKey=FZSDGMZLZXGGBN-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1ccccc1[N+](=O)[O-]',NULL),
	(130648,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O4',356.1646,NULL,'B56B2CF50E9FADAF-FICuS-01-A6','B56B2CF50E9FADAF-FICTS-01-85','B56B2CF50E9FADAF-uuuuu-01-55','InChI=1S/C14H11Cl2N3O4/c15-9-1-6-13(12(16)7-9)23-8-14(20)18-17-10-2-4-11(5-3-10)19(21)22/h1-7,17H,8H2,(H,18,20)','InChIKey=ATZKFRWZNFFNOO-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)NNc1ccc([N+](=O)[O-])cc1',NULL),
	(130649,0,0,'19039-77-1','Consistent with Molecular Formula','C14H10Cl3NO2',330.5975,NULL,'0692C998EC410BEC-FICuS-01-6C','0692C998EC410BEC-FICTS-01-4B','0692C998EC410BEC-uuuuu-01-1B','InChI=1S/C14H10Cl3NO2/c15-10-6-12(17)13(7-11(10)16)20-8-14(19)18-9-4-2-1-3-5-9/h1-7H,8H2,(H,18,19)','InChIKey=XIOYHZPQIMEZAG-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)Nc1ccccc1',NULL),
	(130650,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NO3',360.6237,NULL,'A404DE096696E497-FICuS-01-56','A404DE096696E497-FICTS-01-35','A404DE096696E497-uuuuu-01-05','InChI=1S/C15H12Cl3NO3/c1-21-10-4-2-9(3-5-10)19-15(20)8-22-14-7-12(17)11(16)6-13(14)18/h2-7H,8H2,1H3,(H,19,20)','InChIKey=QNGYMBJLOVYSBC-UHFFFAOYSA-N','COc1ccc(NC(=O)COc2cc(Cl)c(Cl)cc2Cl)cc1',NULL),
	(130651,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl6NO2',433.9328,NULL,'55421BF3E0106059-FICuS-01-2D','55421BF3E0106059-FICTS-01-0C','55421BF3E0106059-uuuuu-01-DC','InChI=1S/C14H7Cl6NO2/c15-6-1-10(19)14(11(20)2-6)21-13(22)5-23-12-4-8(17)7(16)3-9(12)18/h1-4H,5H2,(H,21,22)','InChIKey=JQCLHEPBRRRFKB-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)Nc1c(Cl)cc(Cl)cc1Cl',NULL),
	(130652,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'5C5DDC51EB5A2C65-FICuS-01-82','5C5DDC51EB5A2C65-FICTS-01-61','5C5DDC51EB5A2C65-uuuuu-01-31','InChI=1S/C14H11ClN2O3/c15-10-2-1-3-12(8-10)17-14(20)16-11-6-4-9(5-7-11)13(18)19/h1-8H,(H,18,19)(H2,16,17,20)','InChIKey=OWNDZIJGPRNEBM-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)cc1)Nc1cccc(Cl)c1',NULL),
	(130653,0,0,'2000-54-6','Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'9165C941CF179294-FICuS-01-46','9165C941CF179294-FICTS-01-25','9165C941CF179294-uuuuu-01-F5','InChI=1S/C13H11N3O3/c17-13(14-10-5-2-1-3-6-10)15-11-7-4-8-12(9-11)16(18)19/h1-9H,(H2,14,15,17)','InChIKey=MKGHYUVMRJIWPW-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(130654,0,0,'13911-40-5','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'DB6CE9CBC1A5046D-FICuS-01-91','DB6CE9CBC1A5046D-FICTS-01-70','DB6CE9CBC1A5046D-uuuuu-01-40','InChI=1S/C8H9N3O2/c9-7(12)11-8(13)10-6-4-2-1-3-5-6/h1-5H,(H4,9,10,11,12,13)','InChIKey=MJJSNLJGOXWVEU-UHFFFAOYSA-N','NC(=O)NC(=O)Nc1ccccc1',NULL),
	(130655,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl4NO2',365.0426,NULL,'DC1474E2F72446C6-FICuS-01-5B','DC1474E2F72446C6-FICTS-01-3A','DC1474E2F72446C6-uuuuu-01-0A','InChI=1S/C14H9Cl4NO2/c15-8-1-3-9(4-2-8)19-14(20)7-21-13-6-11(17)10(16)5-12(13)18/h1-6H,7H2,(H,19,20)','InChIKey=BOAPMRUGDGAUSZ-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)Nc1ccc(Cl)cc1',NULL),
	(130656,0,0,NULL,'Consistent with Molecular Formula','C14H9BrCl3NO2',409.4936,NULL,'7425B6E56C1E4599-FICuS-01-55','7425B6E56C1E4599-FICTS-01-34','7425B6E56C1E4599-uuuuu-01-04','InChI=1S/C14H9BrCl3NO2/c15-8-3-1-2-4-12(8)19-14(20)7-21-13-6-10(17)9(16)5-11(13)18/h1-6H,7H2,(H,19,20)','InChIKey=AHVBKDPGQVXFIC-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)Nc1ccccc1Br',NULL),
	(130657,0,0,NULL,'Consistent with Molecular Formula','C22H12Cl3NO4',460.7001,NULL,'827511E615823B43-FICuS-01-26','827511E615823B43-FICTS-01-05','827511E615823B43-uuuuu-01-D5','InChI=1S/C22H12Cl3NO4/c23-14-8-16(25)18(9-15(14)24)30-10-19(27)26-17-7-3-6-13-20(17)22(29)12-5-2-1-4-11(12)21(13)28/h1-9H,10H2,(H,26,27)','InChIKey=QEYDDDRJIBTRRT-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)Nc1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(130658,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl3NO2',406.6951,NULL,'CF01CEBCC314B88F-FICuS-01-91','CF01CEBCC314B88F-FICTS-01-70','CF01CEBCC314B88F-uuuuu-01-40','InChI=1S/C20H14Cl3NO2/c21-16-10-18(23)19(11-17(16)22)26-12-20(25)24-15-8-6-14(7-9-15)13-4-2-1-3-5-13/h1-11H,12H2,(H,24,25)','InChIKey=AQVZPRSEIXBHSA-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)Nc1ccc(-c2ccccc2)cc1',NULL),
	(130659,0,0,'40608-10-4','Consistent with Molecular Formula','C16H10Cl4O5',424.064,NULL,'2A537A0CFBF35673-FICuS-01-63','2A537A0CFBF35673-FICTS-01-42','2A537A0CFBF35673-uuuuu-01-12','InChI=1S/C16H10Cl4O5/c17-9-1-3-13(11(19)5-9)23-7-15(21)25-16(22)8-24-14-4-2-10(18)6-12(14)20/h1-6H,7-8H2','InChIKey=MDERDOXWFWUJNE-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)OC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(130660,0,0,NULL,'Consistent with Molecular Formula','C8H7NO2S2',213.2688,NULL,'39E2D1EE2BE0B3BC-FICuS-01-8C','39E2D1EE2BE0B3BC-FICTS-01-6B','39E2D1EE2BE0B3BC-uuuuu-01-3B','InChI=1S/C8H7NO2S2/c10-7(11)5-1-3-6(4-2-5)9-8(12)13/h1-4H,(H,10,11)(H2,9,12,13)','InChIKey=SCPGEGNOAJWZEC-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=S)S)cc1',NULL),
	(130661,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'B81126B43D01608A-FICuS-01-38','B81126B43D01608A-FICTS-01-17','B81126B43D01608A-uuuuu-01-E7','InChI=1S/C15H15NO3/c1-11-8-9-13(14(10-11)18-2)19-15(17)16-12-6-4-3-5-7-12/h3-10H,1-2H3,(H,16,17)','InChIKey=XGYFNTTVUVBSHJ-UHFFFAOYSA-N','COc1cc(C)ccc1OC(=O)Nc1ccccc1',NULL),
	(130662,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO3',326.1786,NULL,'2A7692A6114F755F-FICuS-01-4C','2A7692A6114F755F-FICTS-01-2B','2A7692A6114F755F-uuuuu-01-FB','InChI=1S/C15H13Cl2NO3/c1-20-12-5-3-11(4-6-12)18-15(19)9-21-14-7-2-10(16)8-13(14)17/h2-8H,9H2,1H3,(H,18,19)','InChIKey=MVTZKUDPRAMDHZ-UHFFFAOYSA-N','COc1ccc(NC(=O)COc2ccc(Cl)cc2Cl)cc1',NULL),
	(130663,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO3',340.2054,NULL,'79EF782FEE5375EB-FICuS-01-8E','79EF782FEE5375EB-FICTS-01-6D','79EF782FEE5375EB-uuuuu-01-3D','InChI=1S/C16H15Cl2NO3/c1-2-21-13-6-4-12(5-7-13)19-16(20)10-22-15-8-3-11(17)9-14(15)18/h3-9H,2,10H2,1H3,(H,19,20)','InChIKey=COJZECXGZSRRQB-UHFFFAOYSA-N','CCOc1ccc(NC(=O)COc2ccc(Cl)cc2Cl)cc1',NULL),
	(130664,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl5NO2',399.4877,NULL,'435971FC21C07E43-FICuS-01-46','435971FC21C07E43-FICTS-01-25','435971FC21C07E43-uuuuu-01-F5','InChI=1S/C14H8Cl5NO2/c15-7-1-2-12(9(17)3-7)22-6-13(21)20-14-10(18)4-8(16)5-11(14)19/h1-5H,6H2,(H,20,21)','InChIKey=JMEKQENBLPPACA-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1c(Cl)cc(Cl)cc1Cl',NULL),
	(130665,0,0,NULL,'Consistent with Molecular Formula','C13H9IN2O3',368.1302,NULL,'5E6D85CFB16C20DC-FICuS-01-86','5E6D85CFB16C20DC-FICTS-01-65','5E6D85CFB16C20DC-uuuuu-01-35','InChI=1S/C13H9IN2O3/c14-10-3-5-11(6-4-10)15-13(17)9-1-7-12(8-2-9)16(18)19/h1-8H,(H,15,17)','InChIKey=XPRVODPEKJGMQY-UHFFFAOYSA-N','O=C(Nc1ccc(I)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(130666,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl3N3O2',434.7085,NULL,'7A70970438330321-FICuS-01-11','7A70970438330321-FICTS-01-F0','7A70970438330321-uuuuu-01-C0','InChI=1S/C20H14Cl3N3O2/c21-16-10-18(23)19(11-17(16)22)28-12-20(27)24-13-6-8-15(9-7-13)26-25-14-4-2-1-3-5-14/h1-11H,12H2,(H,24,27)','InChIKey=DGWQNQHXRTXRES-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(130667,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2N3O2',400.2634,NULL,'AF047EB7D277AF2F-FICuS-01-8A','AF047EB7D277AF2F-FICTS-01-69','AF047EB7D277AF2F-uuuuu-01-39','InChI=1S/C20H15Cl2N3O2/c21-14-6-11-19(18(22)12-14)27-13-20(26)23-15-7-9-17(10-8-15)25-24-16-4-2-1-3-5-16/h1-12H,13H2,(H,23,26)','InChIKey=YMWYYOFWBGBSJU-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(130668,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO5S',355.7923,NULL,'BEFE63B00803ED5C-FICuS-01-80','BEFE63B00803ED5C-FICTS-01-5F','BEFE63B00803ED5C-uuuuu-01-2F','InChI=1S/C15H14ClNO5S/c1-10-8-11(16)2-7-14(10)22-9-15(18)17-12-3-5-13(6-4-12)23(19,20)21/h2-8H,9H2,1H3,(H,17,18)(H,19,20,21)','InChIKey=CSWUIJSAGCWRMH-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)Nc1ccc(S(=O)(=O)O)cc1',NULL),
	(130669,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'5EB97437753C9B01-FICuS-01-4F','5EB97437753C9B01-FICTS-01-2E','5EB97437753C9B01-uuuuu-01-FE','InChI=1S/C14H12ClNO2/c1-10-6-5-9-12(15)13(10)18-14(17)16-11-7-3-2-4-8-11/h2-9H,1H3,(H,16,17)','InChIKey=AQZMIMVFOPDVPF-UHFFFAOYSA-N','Cc1cccc(Cl)c1OC(=O)Nc1ccccc1',NULL),
	(130670,0,0,'19094-75-8','Consistent with Molecular Formula','C9H9ClO3',200.6213,'2-Chloro-6-methylphenoxyacetic acid\n2-Methyl-6-chlorophenoxyacetic acid\nAcetic acid, (2-chloro-6-methylphenoxy)-\nAcetic acid, [(6-chloro-o-tolyl)oxy]-','814A57DDD9B1ADFA-FICuS-01-95','814A57DDD9B1ADFA-FICTS-01-74','814A57DDD9B1ADFA-uuuuu-01-44','InChI=1S/C9H9ClO3/c1-6-3-2-4-7(10)9(6)13-5-8(11)12/h2-4H,5H2,1H3,(H,11,12)','InChIKey=WHLKFTSLSDHFMU-UHFFFAOYSA-N','Cc1cccc(Cl)c1OCC(=O)O',NULL),
	(130671,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl3O3',331.5823,NULL,'1D5BCF6D37FB1C7C-FICuS-01-96','1D5BCF6D37FB1C7C-FICTS-01-75','1D5BCF6D37FB1C7C-uuuuu-01-45','InChI=1S/C14H9Cl3O3/c15-10-6-12(17)13(7-11(10)16)19-8-14(18)20-9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=LZZGKBHFHIXHFS-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)Oc1ccccc1',NULL),
	(130672,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2NO5S',426.2704,NULL,'FF7C806D649E7DB5-FICuS-01-89','FF7C806D649E7DB5-FICTS-01-68','FF7C806D649E7DB5-uuuuu-01-38','InChI=1S/C18H13Cl2NO5S/c19-12-6-8-16(14(20)9-12)26-10-17(22)21-15-7-5-11-3-1-2-4-13(11)18(15)27(23,24)25/h1-9H,10H2,(H,21,22)(H,23,24,25)','InChIKey=IQVVADZVAPDFES-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1ccc2ccccc2c1S(=O)(=O)O',NULL),
	(130673,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2NO5S',426.2704,NULL,'69390FDC183596BE-FICuS-01-66','69390FDC183596BE-FICTS-01-45','69390FDC183596BE-uuuuu-01-15','InChI=1S/C18H13Cl2NO5S/c19-11-5-7-16(14(20)9-11)26-10-18(22)21-15-6-8-17(27(23,24)25)13-4-2-1-3-12(13)15/h1-9H,10H2,(H,21,22)(H,23,24,25)','InChIKey=QISFBWCYVILYGT-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1ccc(S(=O)(=O)O)c2ccccc12',NULL),
	(130674,0,0,NULL,'Consistent with Molecular Formula','C13H10KN2O6S',361.3898,NULL,'8B9054040C18A0B8-FICuS-01-3E','8B9054040C18A0B8-FICTS-01-1D','36ADBDFD6D62D40C-uuuuu-01-41','InChI=1S/C13H10N2O6S.K/c16-13(9-1-5-11(6-2-9)15(17)18)14-10-3-7-12(8-4-10)22(19,20)21;/h1-8H,(H,14,16)(H,19,20,21);/q;+1','InChIKey=XBYKUXSHPLRLDZ-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)O)cc1)c1ccc([N+](=O)[O-])cc1.[K+]',NULL),
	(130675,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO5S',391.8253,NULL,'5EFDB510B967BC38-FICuS-01-7B','5EFDB510B967BC38-FICTS-01-5A','5EFDB510B967BC38-uuuuu-01-2A','InChI=1S/C18H14ClNO5S/c19-13-6-8-14(9-7-13)25-11-17(21)20-16-10-5-12-3-1-2-4-15(12)18(16)26(22,23)24/h1-10H,11H2,(H,20,21)(H,22,23,24)','InChIKey=ZBBHXGGDKJFSCI-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1ccc2ccccc2c1S(=O)(=O)O',NULL),
	(130676,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO5S',391.8253,NULL,'F1321B8E9F6BBF1D-FICuS-01-87','F1321B8E9F6BBF1D-FICTS-01-66','F1321B8E9F6BBF1D-uuuuu-01-36','InChI=1S/C18H14ClNO5S/c19-12-5-7-13(8-6-12)25-11-18(21)20-16-9-10-17(26(22,23)24)15-4-2-1-3-14(15)16/h1-10H,11H2,(H,20,21)(H,22,23,24)','InChIKey=IPNOFHDMQFGWFG-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1ccc(S(=O)(=O)O)c2ccccc12',NULL),
	(130677,0,0,'19063-16-2','Consistent with Molecular Formula','C6H6ClNO3S',207.6313,NULL,'8B36CCEE7456F8CD-FICuS-01-95','8B36CCEE7456F8CD-FICTS-01-74','8B36CCEE7456F8CD-uuuuu-01-44','InChI=1S/C6H6ClNO3S/c7-5-1-3-6(4-2-5)8-12(9,10)11/h1-4,8H,(H,9,10,11)','InChIKey=PPZXCLZEVRYROB-UHFFFAOYSA-N','O=S(=O)(O)Nc1ccc(Cl)cc1',NULL),
	(130678,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl5O3',400.4725,NULL,'E128800031B01721-FICuS-01-10','E128800031B01721-FICTS-01-EF','E128800031B01721-uuuuu-01-BF','InChI=1S/C14H7Cl5O3/c15-7-1-2-12(10(18)3-7)22-14(20)6-21-13-5-9(17)8(16)4-11(13)19/h1-5H,6H2','InChIKey=XLQREMHXWZKWKQ-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)Oc1ccc(Cl)cc1Cl',NULL),
	(130679,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl4O3',380.0542,NULL,'573E8FF27E486AA4-FICuS-01-75','573E8FF27E486AA4-FICTS-01-54','573E8FF27E486AA4-uuuuu-01-24','InChI=1S/C15H10Cl4O3/c1-8-4-9(16)2-3-13(8)22-15(20)7-21-14-6-11(18)10(17)5-12(14)19/h2-6H,7H2,1H3','InChIKey=JXXGDOGTFKPNMP-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OC(=O)COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(130680,0,0,'78103-50-1','Consistent with Molecular Formula','C13H8Cl3NO2',316.5707,NULL,'0BAC2B807C625C6B-FICuS-01-6B','0BAC2B807C625C6B-FICTS-01-4A','0BAC2B807C625C6B-uuuuu-01-1A','InChI=1S/C13H8Cl3NO2/c14-8-6-10(15)12(11(16)7-8)19-13(18)17-9-4-2-1-3-5-9/h1-7H,(H,17,18)','InChIKey=MHTUWWRVXGIDIK-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(130681,0,0,'52094-97-0','Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'FC163D6662273F26-FICuS-01-4C','FC163D6662273F26-FICTS-01-2B','FC163D6662273F26-uuuuu-01-FB','InChI=1S/C10H11ClO3/c1-2-13-10(12)7-14-9-6-4-3-5-8(9)11/h3-6H,2,7H2,1H3','InChIKey=VJGDGQCMUALSPH-UHFFFAOYSA-N','CCOC(=O)COc1ccccc1Cl',NULL),
	(130682,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H9ClO3 in C12H8Cl2O3','C12H9?Cl2O3',272.1073,NULL,'3A3E4D2C37DA5AEC-FICuS-01-8D','3A3E4D2C37DA5AEC-FICTS-01-6C','3A3E4D2C37DA5AEC-uuuuu-01-3C','InChI=1S/C12H9ClO3.Cl/c13-10-6-5-8-3-1-2-4-9(8)12(10)16-7-11(14)15;/h1-6H,7H2,(H,14,15);','InChIKey=JXODRBWFVDNLKA-UHFFFAOYSA-N','*Cl.O=C(O)COc1c(Cl)ccc2ccccc12',NULL),
	(130683,1,0,NULL,'Consistent with Molecular Formula','C12H16ClNO3',257.7163,NULL,'0A10308A95E237C4-FICuS-01-3B','0A10308A95E237C4-FICTS-01-1A','0A10308A95E237C4-uuuuu-01-EA','InChI=1S/C12H16ClNO3/c1-8-5-10(13)3-4-11(8)17-7-12(16)14-6-9(2)15/h3-5,9,15H,6-7H2,1-2H3,(H,14,16)','InChIKey=CLQLXVXLVONWNC-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)NCC(C)O','1'),
	(130684,0,0,'13333-87-4','Consistent with Molecular Formula','C9H8Cl2O3',235.0664,NULL,'641A173BEB487F94-FICuS-01-5D','641A173BEB487F94-FICTS-01-3C','641A173BEB487F94-uuuuu-01-0C','InChI=1S/C9H8Cl2O3/c1-5-2-6(10)3-7(11)9(5)14-4-8(12)13/h2-3H,4H2,1H3,(H,12,13)','InChIKey=SEGKFMXJNIEDQN-UHFFFAOYSA-N','Cc1cc(Cl)cc(Cl)c1OCC(=O)O',NULL),
	(130685,1,0,'777-02-6','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'EDEF50CE7B840C8F-FICuS-01-9E','EDEF50CE7B840C8F-FICTS-01-7D','EDEF50CE7B840C8F-uuuuu-01-4D','InChI=1S/C11H14O3/c1-7-4-5-10(8(2)6-7)14-9(3)11(12)13/h4-6,9H,1-3H3,(H,12,13)','InChIKey=IFJVJZSRAQXZEY-UHFFFAOYSA-N','Cc1ccc(OC(C)C(=O)O)c(C)c1','1'),
	(130686,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2NO5',294.0908,NULL,'C245806FE4FB976D-FICuS-01-74','C245806FE4FB976D-FICTS-01-53','C245806FE4FB976D-uuuuu-01-23','InChI=1S/C10H9Cl2NO5/c1-2-17-10(14)5-18-9-4-8(13(15)16)6(11)3-7(9)12/h3-4H,2,5H2,1H3','InChIKey=NYQSHGYWJBFIFV-UHFFFAOYSA-N','CCOC(=O)COc1cc([N+](=O)[O-])c(Cl)cc1Cl',NULL),
	(130687,0,0,'582-54-7','Consistent with Molecular Formula','C8H6Cl2O3',221.0396,'2,5-Dichlorophenoxyacetic acid\n(2,5-Diclorophenoxy)acetic acid\n(2,5-Dichlorophenoxy)acetic acid\nAcetic acid, (2,5-dichlorophenoxy)-\nAcetic acid, (2,5-dichlorophenoxy)-','D0F3888A119B7C18-FICuS-01-5D','D0F3888A119B7C18-FICTS-01-3C','D0F3888A119B7C18-uuuuu-01-0C','InChI=1S/C8H6Cl2O3/c9-5-1-2-6(10)7(3-5)13-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=YVPLLFUCNGVUAY-UHFFFAOYSA-N','O=C(O)COc1cc(Cl)ccc1Cl',NULL),
	(130688,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl3NO',238.5005,NULL,'819C49DA4B42AACD-FICuS-01-83','819C49DA4B42AACD-FICTS-01-62','819C49DA4B42AACD-uuuuu-01-32','InChI=1S/C8H6Cl3NO/c1-5(13)12(11)8-3-2-6(9)4-7(8)10/h2-4H,1H3','InChIKey=AYRGCRFKVKRIMI-UHFFFAOYSA-N','CC(=O)N(Cl)c1ccc(Cl)cc1Cl',NULL),
	(130689,0,1,NULL,'Consistent with Molecular Formula','C9H8ClNO3',213.6201,NULL,'BD184F3C30470229-FICuS-01-41','BD184F3C30470229-FICTS-01-20','2CBEF99C8A0ADCEF-uuuuu-01-69','InChI=1S/C9H8ClNO3/c10-8-4-2-1-3-7(8)5-11-14-6-9(12)13/h1-5H,6H2,(H,12,13)/b11-5+','InChIKey=AACSAEBQEMHMPL-VZUCSPMQSA-N','O=C(O)CO/N=C/c1ccccc1Cl','1'),
	(130690,0,1,NULL,'Consistent with Molecular Formula','C10H10Cl3NO3',298.5529,NULL,'4310691D99253D87-FICuS-01-32','4310691D99253D87-FICTS-01-11','4310691D99253D87-uuuuu-01-E1','InChI=1S/C10H10Cl3NO3/c1-9(10(11,12)13)4-2-7(3-5-9)14-17-6-8(15)16/h2-5H,6H2,1H3,(H,15,16)/b14-7-','InChIKey=VOJSSYLZROSRFM-AUWJEWJLSA-N','CC1(C(Cl)(Cl)Cl)C=CC(=NOCC(=O)O)C=C1','1'),
	(130691,0,0,'25178-72-7','Consistent with Molecular Formula','C12H9ClO3',236.6543,NULL,'384BAA0FACBF9FA1-FICuS-01-9D','384BAA0FACBF9FA1-FICTS-01-7C','384BAA0FACBF9FA1-uuuuu-01-4C','InChI=1S/C12H9ClO3/c13-9-5-4-8-2-1-3-11(10(8)6-9)16-7-12(14)15/h1-6H,7H2,(H,14,15)','InChIKey=JNOMXJSMICVQPK-UHFFFAOYSA-N','O=C(O)COc1cccc2ccc(Cl)cc12',NULL),
	(130692,0,0,'587-64-4','Consistent with Molecular Formula','C8H6Cl2O3',221.0396,NULL,'EA789454A757566F-FICuS-01-5D','EA789454A757566F-FICTS-01-3C','EA789454A757566F-uuuuu-01-0C','InChI=1S/C8H6Cl2O3/c9-5-1-6(10)3-7(2-5)13-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=LXWGIMHMQOCPCR-UHFFFAOYSA-N','O=C(O)COc1cc(Cl)cc(Cl)c1',NULL),
	(130693,0,0,'3547-07-7','Consistent with Molecular Formula','C10H11ClO3',214.6481,'4-CPB\n4-(4-CPB)\n4-(4-Chlorophenoxy)butyric acid\n.gamma.-(4-Chlorophenoxy)butyric acid\nButanoic acid, 4-(4-chlorophenoxy)-\nButyric acid, 4-(p-chlorophenoxy)-','2D056FC4425787F8-FICuS-01-54','2D056FC4425787F8-FICTS-01-33','2D056FC4425787F8-uuuuu-01-03','InChI=1S/C10H11ClO3/c11-8-3-5-9(6-4-8)14-7-1-2-10(12)13/h3-6H,1-2,7H2,(H,12,13)','InChIKey=SIYAHZSHQIPQLY-UHFFFAOYSA-N','O=C(O)CCCOc1ccc(Cl)cc1',NULL),
	(130694,0,0,'15257-61-1','Consistent with Molecular Formula','C12H9ClO2',220.6549,NULL,'F574ED74CF289E94-FICuS-01-7F','F574ED74CF289E94-FICTS-01-5E','F574ED74CF289E94-uuuuu-01-2E','InChI=1S/C12H9ClO2/c13-11-6-5-8(7-12(14)15)9-3-1-2-4-10(9)11/h1-6H,7H2,(H,14,15)','InChIKey=LCZVWFNEVFJDAJ-UHFFFAOYSA-N','O=C(O)Cc1ccc(Cl)c2ccccc12',NULL),
	(130695,0,0,NULL,'Consistent with Molecular Formula','C16H15BrO3',335.1967,NULL,'9449EC36776AAF4A-FICuS-01-73','9449EC36776AAF4A-FICTS-01-52','9449EC36776AAF4A-uuuuu-01-22','InChI=1S/C16H15BrO3/c1-2-19-16(18)11-20-15-9-8-13(10-14(15)17)12-6-4-3-5-7-12/h3-10H,2,11H2,1H3','InChIKey=ZNVHSHQLEVMURF-UHFFFAOYSA-N','CCOC(=O)COc1ccc(-c2ccccc2)cc1Br',NULL),
	(130696,0,0,'97-05-2','Consistent with Molecular Formula','C7H6O6S',218.1808,'5-Sulfosalicylic acid\n5-Sulphosalicylic acid\nSalicylic acid, sulfo-\n2-Hydroxy-5-sulfobenzoic acid\nBenzoic acid, 2-hydroxysulfo-\n2-Hydroxybenzoic-5-sulfonic acid\n3-Carboxy-4-hydroxybenzenesulfonic acid\nWLN: WSQR DQ CVQ\nBenzoic acid, 2-hydroxy-5-sulfo-\nSalicylic acid, 5-sulfo-\nSulfosalicylic acid\nSalicylsulfonic acid\nSulphosalicylic acid','60CD210423BBC503-FICuS-01-3F','60CD210423BBC503-FICTS-01-1E','60CD210423BBC503-uuuuu-01-EE','InChI=1S/C7H6O6S/c8-6-2-1-4(14(11,12)13)3-5(6)7(9)10/h1-3,8H,(H,9,10)(H,11,12,13)','InChIKey=YCPXWRQRBFJBPZ-UHFFFAOYSA-N','O=C(O)c1cc(S(=O)(=O)O)ccc1O',NULL),
	(130697,1,0,NULL,'Consistent with Molecular Formula','C16H23ClO3',298.8089,NULL,'2346FCB140282151-FICuS-01-29','2346FCB140282151-FICTS-01-08','2346FCB140282151-uuuuu-01-D8','InChI=1S/C16H23ClO3/c1-4-6-7-8-15(16(18)19-5-2)20-14-10-9-13(17)11-12(14)3/h9-11,15H,4-8H2,1-3H3','InChIKey=SSNOEHAOMJZHSD-UHFFFAOYSA-N','CCCCCC(Oc1ccc(Cl)cc1C)C(=O)OCC','1'),
	(130698,1,0,NULL,'Consistent with Molecular Formula','C14H19ClO3',270.7553,NULL,'9CE6AD469B97FEE8-FICuS-01-A0','9CE6AD469B97FEE8-FICTS-01-7F','9CE6AD469B97FEE8-uuuuu-01-4F','InChI=1S/C14H19ClO3/c1-3-4-5-6-13(14(16)17)18-12-8-7-11(15)9-10(12)2/h7-9,13H,3-6H2,1-2H3,(H,16,17)','InChIKey=AZOWTCLHNDHGBR-UHFFFAOYSA-N','CCCCCC(Oc1ccc(Cl)cc1C)C(=O)O','1'),
	(130699,1,0,NULL,'Consistent with Molecular Formula','C13H16Cl2O3',291.1736,NULL,'0D3B172EBCAA68CF-FICuS-01-8D','0D3B172EBCAA68CF-FICTS-01-6C','0D3B172EBCAA68CF-uuuuu-01-3C','InChI=1S/C13H16Cl2O3/c1-2-3-4-5-12(13(16)17)18-11-7-6-9(14)8-10(11)15/h6-8,12H,2-5H2,1H3,(H,16,17)','InChIKey=XZNPSJMQTKRJDU-UHFFFAOYSA-N','CCCCCC(Oc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(130700,0,0,'694-48-4','Consistent with Molecular Formula','C5H8N2',96.1316,'2,5-Dimethylpyrazole\n1,3-Dimethylpyrazole\n1H-Pyrazole, 1,3-dimethyl-\nPyrazole, 1,3-dimethyl-','A0BCF92F46BFF3C7-FICuS-01-99','A0BCF92F46BFF3C7-FICTS-01-78','A0BCF92F46BFF3C7-uuuuu-01-48','InChI=1S/C5H8N2/c1-5-3-4-7(2)6-5/h3-4H,1-2H3','InChIKey=NODLZCJDRXTSJO-UHFFFAOYSA-N','Cc1ccn(C)n1',NULL),
	(130701,0,0,NULL,'Consistent with Molecular Formula','C8H6ClIO3',312.4911,NULL,'880D11EB6F62E982-FICuS-01-60','880D11EB6F62E982-FICTS-01-3F','880D11EB6F62E982-uuuuu-01-0F','InChI=1S/C8H6ClIO3/c9-5-1-2-7(6(10)3-5)13-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=VURLZEJJRXSYTM-UHFFFAOYSA-N','O=C(O)COc1ccc(Cl)cc1I',NULL),
	(130702,0,1,NULL,'Consistent with Molecular Formula','C10H7ClO5',242.6153,NULL,'C5E8B0A406388897-FICuS-01-54','C5E8B0A406388897-FICTS-01-33','22DB0A79E91CED56-uuuuu-01-27','InChI=1S/C10H7ClO5/c11-6-1-3-7(4-2-6)16-8(10(14)15)5-9(12)13/h1-5H,(H,12,13)(H,14,15)/b8-5-','InChIKey=PVBMXCCBTZBDPB-YVMONPNESA-N','O=C(O)/C=C(/Oc1ccc(Cl)cc1)C(=O)O','1'),
	(130703,0,1,NULL,'Consistent with Molecular Formula','C10H6Cl2O5',277.0604,NULL,'9C39FEB30C1E719B-FICuS-01-7B','9C39FEB30C1E719B-FICTS-01-5A','8492419A2DD7D4F5-uuuuu-01-10','InChI=1S/C10H6Cl2O5/c11-5-1-2-7(6(12)3-5)17-8(10(15)16)4-9(13)14/h1-4H,(H,13,14)(H,15,16)/b8-4-','InChIKey=WZGPQIYEVPPBAX-YWEYNIOJSA-N','O=C(O)/C=C(/Oc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(130704,0,0,'1917-96-0','Consistent with Molecular Formula','C15H20Cl2O3',319.2272,NULL,'6391A39A98D097FB-FICuS-01-65','6391A39A98D097FB-FICTS-01-44','6391A39A98D097FB-uuuuu-01-14','InChI=1S/C15H20Cl2O3/c1-2-3-4-5-6-9-19-15(18)11-20-14-8-7-12(16)10-13(14)17/h7-8,10H,2-6,9,11H2,1H3','InChIKey=HZQJGWTYZAWPLJ-UHFFFAOYSA-N','CCCCCCCOC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(130705,0,0,NULL,'Consistent with Molecular Formula','C10H9BrCl2O3',327.9893,NULL,'8C436932ACFBCA74-FICuS-01-78','8C436932ACFBCA74-FICTS-01-57','8C436932ACFBCA74-uuuuu-01-27','InChI=1S/C10H9BrCl2O3/c11-3-4-15-10(14)6-16-9-2-1-7(12)5-8(9)13/h1-2,5H,3-4,6H2','InChIKey=QQSWOIPGEJTLRD-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)OCCBr',NULL),
	(130706,0,1,NULL,'Consistent with Molecular Formula','C11H9ClO5',256.6421,NULL,'44F867B0C008281F-FICuS-01-48','44F867B0C008281F-FICTS-01-27','8623B379EF2558C6-uuuuu-01-06','InChI=1S/C11H9ClO5/c1-6-4-7(12)2-3-8(6)17-9(11(15)16)5-10(13)14/h2-5H,1H3,(H,13,14)(H,15,16)/b9-5-','InChIKey=RDNPSYIKCFDKCW-UITAMQMPSA-N','Cc1cc(Cl)ccc1O/C(=C/C(=O)O)C(=O)O','1'),
	(130707,0,0,'17614-10-7','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'728642C540FAF6EF-FICuS-01-6E','728642C540FAF6EF-FICTS-01-4D','728642C540FAF6EF-uuuuu-01-1D','InChI=1S/C10H13NO2/c1-8(2)11-10(12)13-9-6-4-3-5-7-9/h3-8H,1-2H3,(H,11,12)','InChIKey=RJUVFGTVVVYSFK-UHFFFAOYSA-N','CC(C)NC(=O)Oc1ccccc1',NULL),
	(130708,0,0,'32403-69-3','Consistent with Molecular Formula','C8H6N2O6S',258.2052,NULL,'8E963C3AB0DFFA1E-FICuS-01-96','8E963C3AB0DFFA1E-FICTS-01-75','8E963C3AB0DFFA1E-uuuuu-01-45','InChI=1S/C8H6N2O6S/c11-8(12)4-17-7-2-1-5(9(13)14)3-6(7)10(15)16/h1-3H,4H2,(H,11,12)','InChIKey=RDEPTRFZTKVALC-UHFFFAOYSA-N','O=C(O)CSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(130709,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NO2',282.1256,NULL,'7D9839591F7F93E4-FICuS-01-66','7D9839591F7F93E4-FICTS-01-45','7D9839591F7F93E4-uuuuu-01-15','InChI=1S/C13H9Cl2NO2/c14-9-6-7-12(11(15)8-9)18-13(17)16-10-4-2-1-3-5-10/h1-8H,(H,16,17)','InChIKey=RVDSSFLBIFXDNI-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccc(Cl)cc1Cl',NULL),
	(130710,0,0,'66695-96-3','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'05CAFC0983FC1715-FICuS-01-64','05CAFC0983FC1715-FICTS-01-43','05CAFC0983FC1715-uuuuu-01-13','InChI=1S/C13H13N3O/c14-10-5-4-8-12(9-10)16-13(17)15-11-6-2-1-3-7-11/h1-9H,14H2,(H2,15,16,17)','InChIKey=HEPNAISIYKJLIZ-UHFFFAOYSA-N','Nc1cccc(NC(=O)Nc2ccccc2)c1',NULL),
	(130711,0,0,'13142-56-8','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,NULL,'E4470D3830513FBE-FICuS-01-53','E4470D3830513FBE-FICTS-01-32','E4470D3830513FBE-uuuuu-01-02','InChI=1S/C13H10Cl2N2O/c14-9-6-7-11(15)12(8-9)17-13(18)16-10-4-2-1-3-5-10/h1-8H,(H2,16,17,18)','InChIKey=VHHLYPQILMTDRM-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1cc(Cl)ccc1Cl',NULL),
	(130712,0,0,'13142-54-6','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,NULL,'F07CBD49BEB3BB3F-FICuS-01-A3','F07CBD49BEB3BB3F-FICTS-01-82','F07CBD49BEB3BB3F-uuuuu-01-52','InChI=1S/C13H10Cl2N2O/c14-9-6-7-12(11(15)8-9)17-13(18)16-10-4-2-1-3-5-10/h1-8H,(H2,16,17,18)','InChIKey=XXDUZFWJFHGDKF-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc(Cl)cc1Cl',NULL),
	(130713,0,0,'2989-99-3','Consistent with Molecular Formula','C13H11ClN2O',246.6957,'Urea, 1-(o-chlorophenyl)-3-phenyl-\nUrea, N-(2-chlorophenyl)-N\'-phenyl-\nCarbanilide, 2-chloro-','3EF57A78F9FED19E-FICuS-01-9E','3EF57A78F9FED19E-FICTS-01-7D','3EF57A78F9FED19E-uuuuu-01-4D','InChI=1S/C13H11ClN2O/c14-11-8-4-5-9-12(11)16-13(17)15-10-6-2-1-3-7-10/h1-9H,(H2,15,16,17)','InChIKey=SVGGRKQNMKAMDJ-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccccc1Cl',NULL),
	(130714,0,0,'3746-53-0','Consistent with Molecular Formula','C14H14N2O2',242.2768,'Urea, N-(4-methoxyphenyl)-N\'-phenyl-\nCarbanilide, 4-methoxy-','3143041387042D3D-FICuS-01-1A','3143041387042D3D-FICTS-01-F9','3143041387042D3D-uuuuu-01-C9','InChI=1S/C14H14N2O2/c1-18-13-9-7-12(8-10-13)16-14(17)15-11-5-3-2-4-6-11/h2-10H,1H3,(H2,15,16,17)','InChIKey=NTRVJFMCRHBODE-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccccc2)cc1',NULL),
	(130715,0,0,NULL,'Consistent with Molecular Formula','C10H9Br3O3',416.8913,NULL,'B0168D9DB9AFD9CE-FICuS-01-A0','B0168D9DB9AFD9CE-FICTS-01-7F','B0168D9DB9AFD9CE-uuuuu-01-4F','InChI=1S/C10H9Br3O3/c1-4-7(11)5(2)9(13)10(8(4)12)16-3-6(14)15/h3H2,1-2H3,(H,14,15)','InChIKey=OWMFZZYSTWNESX-UHFFFAOYSA-N','Cc1c(Br)c(C)c(Br)c(OCC(=O)O)c1Br',NULL),
	(130716,0,0,'25216-21-1','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'BB8235073255DDD8-FICuS-01-57','BB8235073255DDD8-FICTS-01-36','BB8235073255DDD8-uuuuu-01-06','InChI=1S/C14H13NO2/c1-2-10-17-14(16)15-13-9-5-7-11-6-3-4-8-12(11)13/h2-9H,1,10H2,(H,15,16)','InChIKey=OCJKIHKTMHNTRU-UHFFFAOYSA-N','C=CCOC(=O)Nc1cccc2ccccc12',NULL),
	(130717,0,0,'25216-27-7','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'BE8BD57CB8F3C839-FICuS-01-95','BE8BD57CB8F3C839-FICTS-01-74','BE8BD57CB8F3C839-uuuuu-01-44','InChI=1S/C14H15NO2/c1-2-10-17-14(16)15-13-9-5-7-11-6-3-4-8-12(11)13/h3-9H,2,10H2,1H3,(H,15,16)','InChIKey=FFLMQABWXVOTKQ-UHFFFAOYSA-N','CCCOC(=O)Nc1cccc2ccccc12',NULL),
	(130718,0,0,'39994-77-9','Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'6641E585CC129655-FICuS-01-41','6641E585CC129655-FICTS-01-20','6641E585CC129655-uuuuu-01-F0','InChI=1S/C16H19NO2/c1-2-3-6-12-19-16(18)17-15-11-7-9-13-8-4-5-10-14(13)15/h4-5,7-11H,2-3,6,12H2,1H3,(H,17,18)','InChIKey=QVVMGIQFWACMNK-UHFFFAOYSA-N','CCCCCOC(=O)Nc1cccc2ccccc12',NULL),
	(130719,0,0,'13256-85-4','Consistent with Molecular Formula','C17H13ClN2O',296.7555,NULL,'38958FCE1CE40E13-FICuS-01-6C','38958FCE1CE40E13-FICTS-01-4B','38958FCE1CE40E13-uuuuu-01-1B','InChI=1S/C17H13ClN2O/c18-14-9-3-4-10-16(14)20-17(21)19-15-11-5-7-12-6-1-2-8-13(12)15/h1-11H,(H2,19,20,21)','InChIKey=BSLLYFXBXGMADW-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Nc1cccc2ccccc12',NULL),
	(130720,0,0,'25357-79-3','Consistent with Molecular Formula','C8H2Br4NaO4',504.7072,'Disodium tetrabromophthalate\nTetrabromophthalic acid, sodium salt\nPhthalic acid, tetrabromo-, disodium salt\n1,2-Benzenedicarboxylic acid, 3,4,5,6-tetrabromo-, disodium salt','258F9F5345F597BD-FICuS-01-6D','258F9F5345F597BD-FICTS-01-4C','AE68735C258E2515-uuuuu-01-FD','InChI=1S/C8H2Br4O4.Na/c9-3-1(7(13)14)2(8(15)16)4(10)6(12)5(3)11;/h(H,13,14)(H,15,16);/q;+1','InChIKey=DMGHUFJZNRDUIJ-UHFFFAOYSA-N','O=C(O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)O.[Na+]',NULL),
	(130721,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'58A8B55FDF154E64-FICuS-01-72','58A8B55FDF154E64-FICTS-01-51','58A8B55FDF154E64-uuuuu-01-21','InChI=1S/C18H14N2O3/c21-17(22)13-8-10-14(11-9-13)19-18(23)20-16-7-3-5-12-4-1-2-6-15(12)16/h1-11H,(H,21,22)(H2,19,20,23)','InChIKey=JMSHMYPVISDPSH-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)cc1)Nc1cccc2ccccc12',NULL),
	(130722,0,0,NULL,'Consistent with Molecular Formula','C14H11N3OS',269.3204,NULL,'438CDD7CF97F0A1B-FICuS-01-8B','438CDD7CF97F0A1B-FICTS-01-6A','438CDD7CF97F0A1B-uuuuu-01-3A','InChI=1S/C14H11N3OS/c18-13(17-14-15-8-9-19-14)16-12-7-3-5-10-4-1-2-6-11(10)12/h1-9H,(H2,15,16,17,18)','InChIKey=RMDBULSUOLAATP-UHFFFAOYSA-N','O=C(Nc1nccs1)Nc1cccc2ccccc12',NULL),
	(130723,3,0,NULL,'Consistent with Molecular Formula','C14H18N2O2S',278.3684,NULL,'C7FA63DD2B051CA5-FICuS-01-7C','C7FA63DD2B051CA5-FICTS-01-5B','C7FA63DD2B051CA5-uuuuu-01-2B','InChI=1S/C14H18N2O2S/c1-3-18-13(17)11-9(2)15-14(19)16-12(11)10-7-5-4-6-8-10/h4-9,11-12H,3H2,1-2H3,(H2,15,16,19)','InChIKey=XBSCBQNIHNLURA-UHFFFAOYSA-N','CCOC(=O)C1C(C)NC(=S)NC1c1ccccc1','1'),
	(130724,0,0,'13256-91-2','Consistent with Molecular Formula','C16H13N3O',263.2982,NULL,'673F19FF1DB03B4A-FICuS-01-74','673F19FF1DB03B4A-FICTS-01-53','673F19FF1DB03B4A-uuuuu-01-23','InChI=1S/C16H13N3O/c20-16(19-15-10-3-4-11-17-15)18-14-9-5-7-12-6-1-2-8-13(12)14/h1-11H,(H2,17,18,19,20)','InChIKey=ZIDFZWMRWNMDTJ-UHFFFAOYSA-N','O=C(Nc1ccccn1)Nc1cccc2ccccc12',NULL),
	(130725,0,0,'13509-41-6','Consistent with Molecular Formula','C8H9NOS',167.2252,'Methyl N-phenylthiocarbamate\nMethyl phenylaminothioformate\nCarbamothioic acid, phenyl-, O-methyl ester\nCarbanilic acid, thio-, O-methyl ester','77E9C732C4887839-FICuS-01-54','77E9C732C4887839-FICTS-01-33','77E9C732C4887839-uuuuu-01-03','InChI=1S/C8H9NOS/c1-10-8(11)9-7-5-3-2-4-6-7/h2-6H,1H3,(H,9,11)','InChIKey=SATWOAAHBTZXQJ-UHFFFAOYSA-N','COC(=S)Nc1ccccc1',NULL),
	(130726,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'EC5566F3955D34CF-FICuS-01-75','EC5566F3955D34CF-FICTS-01-54','EC5566F3955D34CF-uuuuu-01-24','InChI=1S/C15H15NO4/c1-11(17)19-9-10-20-15(18)16-14-8-4-6-12-5-2-3-7-13(12)14/h2-8H,9-10H2,1H3,(H,16,18)','InChIKey=RYXPEVXKXQEAKK-UHFFFAOYSA-N','CC(=O)OCCOC(=O)Nc1cccc2ccccc12',NULL),
	(130727,0,0,NULL,'Consistent with Molecular Formula','C27H19NO3',405.452,NULL,'2481D07E8E2B820A-FICuS-01-52','2481D07E8E2B820A-FICTS-01-31','2481D07E8E2B820A-uuuuu-01-01','InChI=1S/C27H19NO3/c29-21-15-17-22(18-16-21)31-27(30)28(25-13-5-9-19-7-1-3-11-23(19)25)26-14-6-10-20-8-2-4-12-24(20)26/h1-18,29H','InChIKey=XRCMRGUUYUGXTF-UHFFFAOYSA-N','O=C(Oc1ccc(O)cc1)N(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(130728,0,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'6E51B8246E3325B5-FICuS-01-47','6E51B8246E3325B5-FICTS-01-26','6E51B8246E3325B5-uuuuu-01-F6','InChI=1S/C18H13NO3/c20-12-13-8-10-15(11-9-13)22-18(21)19-17-7-3-5-14-4-1-2-6-16(14)17/h1-12H,(H,19,21)','InChIKey=TUJWTTLPQFOHRA-UHFFFAOYSA-N','O=Cc1ccc(OC(=O)Nc2cccc3ccccc23)cc1',NULL),
	(130729,0,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'42D51D91CB43EA1C-FICuS-01-6B','42D51D91CB43EA1C-FICTS-01-4A','42D51D91CB43EA1C-uuuuu-01-1A','InChI=1S/C19H17NO2/c1-13-10-11-16(12-14(13)2)22-19(21)20-18-9-5-7-15-6-3-4-8-17(15)18/h3-12H,1-2H3,(H,20,21)','InChIKey=SCDJKZJBWVTVAQ-UHFFFAOYSA-N','Cc1ccc(OC(=O)Nc2cccc3ccccc23)cc1C',NULL),
	(130730,0,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'075A2A434E53AAF9-FICuS-01-60','075A2A434E53AAF9-FICTS-01-3F','075A2A434E53AAF9-uuuuu-01-0F','InChI=1S/C19H17NO2/c1-13-10-11-14(2)18(12-13)22-19(21)20-17-9-5-7-15-6-3-4-8-16(15)17/h3-12H,1-2H3,(H,20,21)','InChIKey=UDFKJSDMTJULEH-UHFFFAOYSA-N','Cc1ccc(C)c(OC(=O)Nc2cccc3ccccc23)c1',NULL),
	(130731,0,0,'13246-96-3','Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'D3D278DCD2A0E4D3-FICuS-01-81','D3D278DCD2A0E4D3-FICTS-01-60','D3D278DCD2A0E4D3-uuuuu-01-30','InChI=1S/C14H11Cl2NO2/c15-10-6-7-13(12(16)8-10)19-9-14(18)17-11-4-2-1-3-5-11/h1-8H,9H2,(H,17,18)','InChIKey=PPUKKDDQKNVMQJ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1ccccc1',NULL),
	(130732,0,0,'35368-75-3','Consistent with Molecular Formula','C8H8BrNO2',230.0607,NULL,'56BAA5681CB98075-FICuS-01-5C','56BAA5681CB98075-FICTS-01-3B','56BAA5681CB98075-uuuuu-01-0B','InChI=1S/C8H8BrNO2/c9-6-1-3-7(4-2-6)12-5-8(10)11/h1-4H,5H2,(H2,10,11)','InChIKey=IFFIYLGFSQQYFB-UHFFFAOYSA-N','NC(=O)COc1ccc(Br)cc1',NULL),
	(130733,0,0,NULL,'Consistent with Molecular Formula','C14H10BrCl2NO2',375.0485,NULL,'9FF84326F918C011-FICuS-01-50','9FF84326F918C011-FICTS-01-2F','9FF84326F918C011-uuuuu-01-FF','InChI=1S/C14H10BrCl2NO2/c15-9-1-4-11(5-2-9)20-8-14(19)18-13-7-10(16)3-6-12(13)17/h1-7H,8H2,(H,18,19)','InChIKey=NPNAUHVCVVNSDI-UHFFFAOYSA-N','O=C(COc1ccc(Br)cc1)Nc1cc(Cl)ccc1Cl',NULL),
	(130734,1,0,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'FB9C780E5E8D5ADE-FICuS-01-A4','FB9C780E5E8D5ADE-FICTS-01-83','FB9C780E5E8D5ADE-uuuuu-01-53','InChI=1S/C14H14O3/c1-16-13(14(15)17-2)12-8-7-10-5-3-4-6-11(10)9-12/h3-9,13H,1-2H3','InChIKey=XWWLSMSDYNKMIM-UHFFFAOYSA-N','COC(=O)C(OC)c1ccc2ccccc2c1','1'),
	(130735,0,0,NULL,'Consistent with Molecular Formula','C40H82O5',643.0848,NULL,'5F7A4AE001034A00-FICuS-01-3D','5F7A4AE001034A00-FICTS-01-1C','5F7A4AE001034A00-uuuuu-01-EC','InChI=1S/C40H82O5/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-41-33-35-43-37-39-45-40-38-44-36-34-42-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-40H2,1-2H3','InChIKey=JQRLHQUSSUNYNZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCCOCCOCCOCCOCCCCCCCCCCCCCCCC',NULL),
	(130736,0,0,'5274-68-0','Consistent with Molecular Formula','C20H42O5',362.5488,'LA 4\nPolyoxyethylene(4) lauryl ether\nTetra(oxyethylene) dodecyl ether\nTetraethylene glycol dodecyl ether\nTetra(oxydiethanol) monodecyl ether\nn-Dodecyl tetraethylene glycol ether\nTetraethylene glycol monolauryl ether\nTetraethylene glycol monododecyl ether\nLauryl alcohol tri(oxyethylene) ethanol\nTetraoxyethylene glycol monododecyl ether\nEthanol, 2-[2-[2-[2-(dodecyloxy)ethoxy]ethoxy]ethoxy]-\n3,6,9,12-Tetraoxatetracosan-1-ol\n3,6,9,12-Tetraoxatetracosan-1-ol','C734F098CEF2EE20-FICuS-01-7B','C734F098CEF2EE20-FICTS-01-5A','C734F098CEF2EE20-uuuuu-01-2A','InChI=1S/C20H42O5/c1-2-3-4-5-6-7-8-9-10-11-13-22-15-17-24-19-20-25-18-16-23-14-12-21/h21H,2-20H2,1H3','InChIKey=WPMWEFXCIYCJSA-UHFFFAOYSA-N','CCCCCCCCCCCCOCCOCCOCCOCCO',NULL),
	(130737,0,0,'59970-10-4','Consistent with Molecular Formula','C26H54O5',446.7096,NULL,'BF0CB56255D3BC32-FICuS-01-6C','BF0CB56255D3BC32-FICTS-01-4B','BF0CB56255D3BC32-uuuuu-01-1B','InChI=1S/C26H54O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-28-21-23-30-25-26-31-24-22-29-20-18-27/h27H,2-26H2,1H3','InChIKey=HEZHDXIJQPSERX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCCOCCOCCOCCO',NULL),
	(130738,0,0,NULL,'Consistent with Molecular Formula','C24H50O5',418.656,'9,12,15,18,21-Pentaoxanonacosane','13C71BBA72CF6A44-FICuS-01-6C','13C71BBA72CF6A44-FICTS-01-4B','13C71BBA72CF6A44-uuuuu-01-1B','InChI=1S/C24H50O5/c1-3-5-7-9-11-13-15-25-17-19-27-21-23-29-24-22-28-20-18-26-16-14-12-10-8-6-4-2/h3-24H2,1-2H3','InChIKey=JCKHGGFEDUSYQX-UHFFFAOYSA-N','CCCCCCCCOCCOCCOCCOCCOCCCCCCCC',NULL),
	(130739,0,0,NULL,'Consistent with Molecular Formula','C18H29ClO',296.8795,NULL,'F3BEC611E76E1962-FICuS-01-6B','F3BEC611E76E1962-FICTS-01-4A','F3BEC611E76E1962-uuuuu-01-1A','InChI=1S/C18H29ClO/c1-2-3-4-5-6-7-8-9-10-11-16-20-18-14-12-17(19)13-15-18/h12-15H,2-11,16H2,1H3','InChIKey=GTIYWLZJQXTEGU-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(Cl)cc1',NULL),
	(130740,0,0,'35601-81-1','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'1025E01BF685F625-FICuS-01-43','1025E01BF685F625-FICTS-01-22','1025E01BF685F625-uuuuu-01-F2','InChI=1S/C6H13NO2/c1-4-7-6(8)9-5(2)3/h5H,4H2,1-3H3,(H,7,8)','InChIKey=MXCSVZZGUXSJJD-UHFFFAOYSA-N','CCNC(=O)OC(C)C',NULL),
	(130741,0,0,'2990-01-4','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'EA2E2793EB1DB2A9-FICuS-01-83','EA2E2793EB1DB2A9-FICTS-01-62','EA2E2793EB1DB2A9-uuuuu-01-32','InChI=1S/C15H16N2O/c1-16(2)15(18)17(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=JPMQWSJHCDLANT-UHFFFAOYSA-N','CN(C)C(=O)N(c1ccccc1)c1ccccc1',NULL),
	(130742,0,0,'2786-05-2','Consistent with Molecular Formula','C13H8O3',212.2044,'4-Dibenzofurancarboxylic acid','EF74157038BFA0D6-FICuS-01-68','EF74157038BFA0D6-FICTS-01-47','EF74157038BFA0D6-uuuuu-01-17','InChI=1S/C13H8O3/c14-13(15)10-6-3-5-9-8-4-1-2-7-11(8)16-12(9)10/h1-7H,(H,14,15)','InChIKey=BSMAWCXKHJSJIB-UHFFFAOYSA-N','O=C(O)c1cccc2c1oc1ccccc12',NULL),
	(130743,0,0,'399-40-6','Consistent with Molecular Formula','C8H6BrFO3',249.036,NULL,'5C863C2A2E937FBE-FICuS-01-7D','5C863C2A2E937FBE-FICTS-01-5C','5C863C2A2E937FBE-uuuuu-01-2C','InChI=1S/C8H6BrFO3/c9-6-3-5(10)1-2-7(6)13-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=WWVZWZDNCWFYIM-UHFFFAOYSA-N','O=C(O)COc1ccc(F)cc1Br',NULL),
	(130744,1,1,NULL,'Consistent with Molecular Formula','C18H34NaO3',321.4546,NULL,'0C1A2EE4353053DE-FICuS-01-58','0C1A2EE4353053DE-FICTS-01-37','97D6287F802709B4-uuuuu-01-F7','InChI=1S/C18H34O3.Na/c1-2-3-4-11-14-17(19)15-12-9-7-5-6-8-10-13-16-18(20)21;/h9,12,17,19H,2-8,10-11,13-16H2,1H3,(H,20,21);/q;+1/b12-9-;','InChIKey=IJRHDFLHUATAOS-MWMYENNMSA-N','CCCCCCC(O)C/C=C\\CCCCCCCC(=O)O.[Na+]','1'),
	(130745,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a12 .. Du','C8H5?Cl2O3',220.0317,NULL,'C7BF0712D2723188-FICuS-01-46','C7BF0712D2723188-FICTS-01-25','C7BF0712D2723188-uuuuu-01-F5','InChI=1S/C8H5Cl2O3/c9-5-1-2-7(6(10)3-5)13-4-8(11)12/h1-3H,4H2','InChIKey=CXTROVVQTZEKOL-UHFFFAOYSA-N','*OC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(130746,1,0,NULL,'Consistent with Molecular Formula','C11H12Cl2O3',263.12,NULL,'E41BF981AD6D4DA5-FICuS-01-88','E41BF981AD6D4DA5-FICTS-01-67','E41BF981AD6D4DA5-uuuuu-01-37','InChI=1S/C11H12Cl2O3/c1-7(11(14)15)4-5-16-10-3-2-8(12)6-9(10)13/h2-3,6-7H,4-5H2,1H3,(H,14,15)','InChIKey=HPDRIKDSNCSJPV-UHFFFAOYSA-N','CC(CCOc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(130747,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'0CA166933A20C66F-FICuS-01-4F','0CA166933A20C66F-FICTS-01-2E','0CA166933A20C66F-uuuuu-01-FE','InChI=1S/C12H16ClNO2/c1-8(2)7-16-12(15)14-11-6-10(13)5-4-9(11)3/h4-6,8H,7H2,1-3H3,(H,14,15)','InChIKey=DDAZKIAZBIDRTE-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)OCC(C)C',NULL),
	(130748,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2N4O3',305.12,NULL,'ECCF4B0FF8DE3F77-FICuS-01-B2','87903805F06B0832-FICTS-01-09','1E1F8F969D32980E-uuuuu-01-18','InChI=1S/C8H6Cl2O3.C2H4N4/c9-5-1-2-7(6(10)3-5)13-4-8(11)12;3-2-4-1-5-6-2/h1-3H,4H2,(H,11,12);1H,(H3,3,4,5,6)','InChIKey=HLCXILFBTASXDT-UHFFFAOYSA-N','Nc1nc[nH]n1.O=C(O)COc1ccc(Cl)cc1Cl',NULL),
	(130749,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl3N4O3',339.5651,NULL,'A67C7E17C543410A-FICuS-01-51','0EAEBE421C0D7880-FICTS-01-4D','972109D17154E8BC-uuuuu-01-FA','InChI=1S/C8H5Cl3O3.C2H4N4/c9-4-1-6(11)7(2-5(4)10)14-3-8(12)13;3-2-4-1-5-6-2/h1-2H,3H2,(H,12,13);1H,(H3,3,4,5,6)','InChIKey=ATXCYLWVFYDCKP-UHFFFAOYSA-N','Nc1nc[nH]n1.O=C(O)COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(130750,0,0,'54338-43-1','Consistent with Molecular Formula','C9H9N3O5',239.1872,NULL,'087C4B12A07448DF-FICuS-01-54','087C4B12A07448DF-FICTS-01-33','087C4B12A07448DF-uuuuu-01-03','InChI=1S/C9H9N3O5/c1-2-9(13)10-6-3-7(11(14)15)5-8(4-6)12(16)17/h3-5H,2H2,1H3,(H,10,13)','InChIKey=GLTFQIXQKGAJST-UHFFFAOYSA-N','CCC(=O)Nc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(130751,0,0,NULL,'Consistent with Molecular Formula','C14H19N5',257.3376,NULL,'0405FF27D3AFD118-FICuS-01-61','0405FF27D3AFD118-FICTS-01-40','0405FF27D3AFD118-uuuuu-01-10','InChI=1S/C14H19N5/c1-3-7-12(8-4-1)11-15-14-16-17-18-19(14)13-9-5-2-6-10-13/h1,3-4,7-8,13H,2,5-6,9-11H2,(H,15,16,18)','InChIKey=HTPDMVGJOHGIIM-UHFFFAOYSA-N','c1ccc(CNc2nnnn2C2CCCCC2)cc1',NULL),
	(130752,0,0,NULL,'Consistent with Molecular Formula','C20H21NO2',307.3914,NULL,'81A8F3C2FC087B54-FICuS-01-6A','81A8F3C2FC087B54-FICTS-01-49','81A8F3C2FC087B54-uuuuu-01-19','InChI=1S/C20H21NO2/c1-13(2)23-20(22)12-17-14(3)21-19-10-9-16(11-18(17)19)15-7-5-4-6-8-15/h4-11,13,21H,12H2,1-3H3','InChIKey=AYFLMSMKWGRQSW-UHFFFAOYSA-N','Cc1[nH]c2ccc(-c3ccccc3)cc2c1CC(=O)OC(C)C',NULL),
	(130753,0,0,NULL,'Consistent with Molecular Formula','C21H23NO2',321.4182,NULL,'4BF0A27E88A2DD43-FICuS-01-74','4BF0A27E88A2DD43-FICTS-01-53','4BF0A27E88A2DD43-uuuuu-01-23','InChI=1S/C21H23NO2/c1-3-4-12-24-21(23)14-18-15(2)22-20-11-10-17(13-19(18)20)16-8-6-5-7-9-16/h5-11,13,22H,3-4,12,14H2,1-2H3','InChIKey=UKWIFZZJCMEUPY-UHFFFAOYSA-N','CCCCOC(=O)Cc1c(C)[nH]c2ccc(-c3ccccc3)cc12',NULL),
	(130754,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'229F956B6A26E8CB-FICuS-01-71','229F956B6A26E8CB-FICTS-01-50','229F956B6A26E8CB-uuuuu-01-20','InChI=1S/C15H18N2O3/c1-3-10-20-15(19)12-5-7-13(8-6-12)17-14(18)9-4-11(2)16-17/h5-8H,3-4,9-10H2,1-2H3','InChIKey=LKKCFPPDUMATGU-UHFFFAOYSA-N','CCCOC(=O)c1ccc(N2N=C(C)CCC2=O)cc1',NULL),
	(130755,0,0,'7590-49-0','Consistent with Molecular Formula','C8H5ClF2O3',222.5755,NULL,'34AEBB645CFF5645-FICuS-01-7A','34AEBB645CFF5645-FICTS-01-59','34AEBB645CFF5645-uuuuu-01-29','InChI=1S/C8H5ClF2O3/c9-4-1-6(11)7(2-5(4)10)14-3-8(12)13/h1-2H,3H2,(H,12,13)','InChIKey=ATNYWIKWLRMZEX-UHFFFAOYSA-N','O=C(O)COc1cc(F)c(Cl)cc1F',NULL),
	(130756,0,0,NULL,'Consistent with Molecular Formula','C4H7N5O',141.1322,NULL,'91C163529475DD24-FICuS-01-3C','91C163529475DD24-FICTS-01-1B','91C163529475DD24-uuuuu-01-EB','InChI=1S/C4H7N5O/c1-2-3(10)5-4-6-8-9-7-4/h2H2,1H3,(H2,5,6,7,8,9,10)','InChIKey=GYQZFEJMVKNKEJ-UHFFFAOYSA-N','CCC(=O)Nc1nnn[nH]1',NULL),
	(130757,0,0,'45803-71-2','Consistent with Molecular Formula','C2H5N7O',143.1078,NULL,'DE77A18A1870F7B7-FICuS-01-6F','DE77A18A1870F7B7-FICTS-01-4E','DE77A18A1870F7B7-uuuuu-01-1E','InChI=1S/C2H5N7O/c3-5-2(10)4-1-6-8-9-7-1/h3H2,(H3,4,5,6,7,8,9,10)','InChIKey=IYYJSKQSRDRFMO-UHFFFAOYSA-N','NNC(=O)Nc1nnn[nH]1',NULL),
	(130758,0,0,'777-28-6','Consistent with Molecular Formula','C9H8F2O3',202.1572,NULL,'1A8863B5CD3EF1B2-FICuS-01-73','1A8863B5CD3EF1B2-FICTS-01-52','1A8863B5CD3EF1B2-uuuuu-01-22','InChI=1S/C9H8F2O3/c10-6-1-2-8(7(11)5-6)14-4-3-9(12)13/h1-2,5H,3-4H2,(H,12,13)','InChIKey=KELQPDLVHXMGBI-UHFFFAOYSA-N','O=C(O)CCOc1ccc(F)cc1F',NULL),
	(130759,0,0,'2267-67-6','Consistent with Molecular Formula','C9H7F3O3',220.1477,NULL,'AF92F3B9FFDE48B4-FICuS-01-A4','AF92F3B9FFDE48B4-FICTS-01-83','AF92F3B9FFDE48B4-uuuuu-01-53','InChI=1S/C9H7F3O3/c10-5-3-7(12)8(4-6(5)11)15-2-1-9(13)14/h3-4H,1-2H2,(H,13,14)','InChIKey=WQSWURTYSGPCER-UHFFFAOYSA-N','O=C(O)CCOc1cc(F)c(F)cc1F',NULL),
	(130760,0,0,'779-43-1','Consistent with Molecular Formula','C9H7Cl2FO3',253.0569,NULL,'FBF787ACC7E07C5C-FICuS-01-A0','FBF787ACC7E07C5C-FICTS-01-7F','FBF787ACC7E07C5C-uuuuu-01-4F','InChI=1S/C9H7Cl2FO3/c10-5-3-6(11)8(4-7(5)12)15-2-1-9(13)14/h3-4H,1-2H2,(H,13,14)','InChIKey=QZRDVJIPXZYCFV-UHFFFAOYSA-N','O=C(O)CCOc1cc(F)c(Cl)cc1Cl',NULL),
	(130761,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'58A8ECBD9EEB6D1F-FICuS-01-B1','58A8ECBD9EEB6D1F-FICTS-01-90','58A8ECBD9EEB6D1F-uuuuu-01-60','InChI=1S/C12H10N2O3/c15-10(9-4-2-1-3-5-9)8-14-12(17)7-6-11(16)13-14/h1-7H,8H2,(H,13,16)','InChIKey=JYUDVERMCACSPR-UHFFFAOYSA-N','O=C(Cn1[nH]c(=O)ccc1=O)c1ccccc1',NULL),
	(130762,0,0,'2252-50-8','Consistent with Molecular Formula','C7H4ClFO2',174.5588,NULL,'C6668D8FADF5E01B-FICuS-01-8E','C6668D8FADF5E01B-FICTS-01-6D','C6668D8FADF5E01B-uuuuu-01-3D','InChI=1S/C7H4ClFO2/c8-6-2-1-4(9)3-5(6)7(10)11/h1-3H,(H,10,11)','InChIKey=MIZKCMSSYVUZKD-UHFFFAOYSA-N','O=C(O)c1cc(F)ccc1Cl',NULL),
	(130763,0,0,NULL,'Consistent with Molecular Formula','C10H7NO3S2',253.2902,NULL,'AD11E0D3DBCCEEDE-FICuS-01-B9','AD11E0D3DBCCEEDE-FICTS-01-98','AD11E0D3DBCCEEDE-uuuuu-01-68','InChI=1S/C10H7NO3S2/c12-8-5-16-10(15)11(8)7-3-1-2-6(4-7)9(13)14/h1-4H,5H2,(H,13,14)','InChIKey=QBQQLAKCTHTRAQ-UHFFFAOYSA-N','O=C(O)c1cccc(N2C(=O)CSC2=S)c1',NULL),
	(130764,0,0,'21494-64-4','Consistent with Molecular Formula','C7H11NOS2',189.29,NULL,'F50E49061C3535C5-FICuS-01-46','F50E49061C3535C5-FICTS-01-25','F50E49061C3535C5-uuuuu-01-F5','InChI=1S/C7H11NOS2/c1-2-3-4-8-6(9)5-11-7(8)10/h2-5H2,1H3','InChIKey=UTUUGODMVOQPEQ-UHFFFAOYSA-N','CCCCN1C(=O)CSC1=S',NULL),
	(130765,0,0,'24626-91-3','Consistent with Molecular Formula','C14H15NO',213.2786,'Butyramide, N-1-naphthyl-','8BB88AC69C538A48-FICuS-01-76','8BB88AC69C538A48-FICTS-01-55','8BB88AC69C538A48-uuuuu-01-25','InChI=1S/C14H15NO/c1-2-6-14(16)15-13-10-5-8-11-7-3-4-9-12(11)13/h3-5,7-10H,2,6H2,1H3,(H,15,16)','InChIKey=IRLQJPAKTNBBES-UHFFFAOYSA-N','CCCC(=O)Nc1cccc2ccccc12',NULL),
	(130766,0,0,'2923-61-7','Consistent with Molecular Formula','C8H5FN2O7',260.1351,NULL,'885436D0E9C90154-FICuS-01-41','885436D0E9C90154-FICTS-01-20','885436D0E9C90154-uuuuu-01-F0','InChI=1S/C8H5FN2O7/c9-4-1-7(18-3-8(12)13)6(11(16)17)2-5(4)10(14)15/h1-2H,3H2,(H,12,13)','InChIKey=IXQKJKRSNBANCS-UHFFFAOYSA-N','O=C(O)COc1cc(F)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(130767,0,0,'1744-18-9','Consistent with Molecular Formula','C8H5Cl3FNO',256.491,NULL,'DE5CCC6DFAB362DB-FICuS-01-B2','DE5CCC6DFAB362DB-FICTS-01-91','DE5CCC6DFAB362DB-uuuuu-01-61','InChI=1S/C8H5Cl3FNO/c9-8(10,11)7(14)13-6-3-1-5(12)2-4-6/h1-4H,(H,13,14)','InChIKey=LITIWTUEINGYRF-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)C(Cl)(Cl)Cl',NULL),
	(130768,0,0,'2563-96-4','Consistent with Molecular Formula','C9H8Cl3NO',252.5273,'Acetamide, 2,2,2-trichloro-N-(3-methylphenyl)-','79FD5685784FAD38-FICuS-01-72','79FD5685784FAD38-FICTS-01-51','79FD5685784FAD38-uuuuu-01-21','InChI=1S/C9H8Cl3NO/c1-6-3-2-4-7(5-6)13-8(14)9(10,11)12/h2-5H,1H3,(H,13,14)','InChIKey=WJTMDWHORSRZQN-UHFFFAOYSA-N','Cc1cccc(NC(=O)C(Cl)(Cl)Cl)c1',NULL),
	(130769,0,0,NULL,'Consistent with Molecular Formula','C15H25NO4',283.3668,NULL,'B70AA8E5037B7487-FICuS-01-5A','B70AA8E5037B7487-FICTS-01-39','4805002B5CA35B5E-uuuuu-01-F8','InChI=1S/C13H21NO2.C2H4O2/c1-4-15-13(3,16-5-2)14-11-12-9-7-6-8-10-12;1-2(3)4/h6-10,14H,4-5,11H2,1-3H3;1H3,(H,3,4)','InChIKey=WVJWVHKHJLRZCA-UHFFFAOYSA-N','CC(=O)O.CCOC(C)(NCc1ccccc1)OCC',NULL),
	(130770,0,0,'399-45-1','Consistent with Molecular Formula','C8H6FNO5',215.1375,NULL,'39C1EC1A45FDE123-FICuS-01-6F','39C1EC1A45FDE123-FICTS-01-4E','39C1EC1A45FDE123-uuuuu-01-1E','InChI=1S/C8H6FNO5/c9-6-3-5(10(13)14)1-2-7(6)15-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=GTFPUPQBBURCHR-UHFFFAOYSA-N','O=C(O)COc1ccc([N+](=O)[O-])cc1F',NULL),
	(130771,0,0,'344-20-7','Consistent with Molecular Formula','C6H3Br2FO',269.8955,NULL,'75FA89AB0EEBF578-FICuS-01-94','75FA89AB0EEBF578-FICTS-01-73','75FA89AB0EEBF578-uuuuu-01-43','InChI=1S/C6H3Br2FO/c7-4-1-3(9)2-5(8)6(4)10/h1-2,10H','InChIKey=RRAZCUUOWIDAJS-UHFFFAOYSA-N','Oc1c(Br)cc(F)cc1Br',NULL),
	(130772,0,0,'319-50-6','Consistent with Molecular Formula','C8H5Br2FO3',327.9321,NULL,'937DA593CCA42D2A-FICuS-01-74','937DA593CCA42D2A-FICTS-01-53','937DA593CCA42D2A-uuuuu-01-23','InChI=1S/C8H5Br2FO3/c9-5-1-4(11)2-6(10)8(5)14-3-7(12)13/h1-2H,3H2,(H,12,13)','InChIKey=RPMNFXFHGKCMCH-UHFFFAOYSA-N','O=C(O)COc1c(Br)cc(F)cc1Br',NULL),
	(130773,0,0,'398-63-0','Consistent with Molecular Formula','C8H6FNO2',167.1393,NULL,'93303F92430B3DDF-FICuS-01-54','93303F92430B3DDF-FICTS-01-33','93303F92430B3DDF-uuuuu-01-03','InChI=1S/C8H6FNO2/c9-5-1-2-7-6(3-5)10-8(11)4-12-7/h1-3H,4H2,(H,10,11)','InChIKey=ZKNRUFWEZPGGQP-UHFFFAOYSA-N','O=C1COc2ccc(F)cc2N1',NULL),
	(130774,2,0,NULL,'Consistent with Molecular Formula','C19H23Cl3O3',405.7479,NULL,'7291CE36E9C319CF-FICuS-01-72','7291CE36E9C319CF-FICTS-01-51','7291CE36E9C319CF-uuuuu-01-21','InChI=1S/C19H23Cl3O3/c1-18(2)12-4-3-5-19(18,10-12)6-7-24-17(23)11-25-16-9-14(21)13(20)8-15(16)22/h8-9,12H,3-7,10-11H2,1-2H3','InChIKey=UEYXQFUTFAEKDZ-UHFFFAOYSA-N','CC1(C)C2CCCC1(CCOC(=O)COc1cc(Cl)c(Cl)cc1Cl)C2','1'),
	(130775,0,0,'396-03-2','Consistent with Molecular Formula','C8H6FNO5',215.1375,NULL,'BC55E0437E8B9916-FICuS-01-61','BC55E0437E8B9916-FICTS-01-40','BC55E0437E8B9916-uuuuu-01-10','InChI=1S/C8H6FNO5/c9-5-1-2-6(10(13)14)7(3-5)15-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=OHDQHPUGOMHBGZ-UHFFFAOYSA-N','O=C(O)COc1cc(F)ccc1[N+](=O)[O-]',NULL),
	(130776,0,0,NULL,'Consistent with Molecular Formula','C15H18ClNO2',279.7657,NULL,'0F2C04518F06511E-FICuS-01-3C','0F2C04518F06511E-FICTS-01-1B','0F2C04518F06511E-uuuuu-01-EB','InChI=1S/C15H18ClNO2/c1-3-19-15(18)6-4-5-12-10(2)17-14-8-7-11(16)9-13(12)14/h7-9,17H,3-6H2,1-2H3','InChIKey=NFUYMLZZWNZOAQ-UHFFFAOYSA-N','CCOC(=O)CCCc1c(C)[nH]c2ccc(Cl)cc12',NULL),
	(130777,0,1,NULL,'Consistent with Molecular Formula','C8H7NO4',181.1476,'3-Buten-2-one, 4-(5-nitro-2-furanyl)-, (Z)-','AB79DF2475B03D78-FICuS-01-6E','AB79DF2475B03D78-FICTS-01-4D','F22E6EA9853E9083-uuuuu-01-13','InChI=1S/C8H7NO4/c1-6(10)2-3-7-4-5-8(13-7)9(11)12/h2-5H,1H3/b3-2-','InChIKey=AYSGEAZAKMPTSE-IHWYPQMZSA-N','CC(=O)/C=C\\c1ccc([N+](=O)[O-])o1','1'),
	(130778,0,0,'41791-47-3','Consistent with Molecular Formula','C12H9ClO3',236.6543,NULL,'9450E37BAA989628-FICuS-01-56','9450E37BAA989628-FICTS-01-35','9450E37BAA989628-uuuuu-01-05','InChI=1S/C12H9ClO3/c13-12-9-4-2-1-3-8(9)5-6-10(12)16-7-11(14)15/h1-6H,7H2,(H,14,15)','InChIKey=FUJBOABXGGWARB-UHFFFAOYSA-N','O=C(O)COc1ccc2ccccc2c1Cl',NULL),
	(130779,0,0,'91961-41-0','Consistent with Molecular Formula','C12H10ClNO2',235.6695,'Acetamide, 2-[(1-chloro-2-naphthalenyl)oxy]-','364C2D2C067B00A8-FICuS-01-4A','364C2D2C067B00A8-FICTS-01-29','364C2D2C067B00A8-uuuuu-01-F9','InChI=1S/C12H10ClNO2/c13-12-9-4-2-1-3-8(9)5-6-10(12)16-7-11(14)15/h1-6H,7H2,(H2,14,15)','InChIKey=CIOBWIQLSLWFIY-UHFFFAOYSA-N','NC(=O)COc1ccc2ccccc2c1Cl',NULL),
	(130780,0,0,'92023-30-8','Consistent with Molecular Formula','C13H11ClO3',250.6811,NULL,'7098436A2EDA18B4-FICuS-01-58','7098436A2EDA18B4-FICTS-01-37','7098436A2EDA18B4-uuuuu-01-07','InChI=1S/C13H11ClO3/c1-16-12(15)8-17-11-7-6-9-4-2-3-5-10(9)13(11)14/h2-7H,8H2,1H3','InChIKey=IFWXZKBHFDAFQG-UHFFFAOYSA-N','COC(=O)COc1ccc2ccccc2c1Cl',NULL),
	(130781,1,0,NULL,'Consistent with Molecular Formula','C12H12FNO6',285.2283,NULL,'9F6DF84C9D29034D-FICuS-01-78','9F6DF84C9D29034D-FICTS-01-57','9F6DF84C9D29034D-uuuuu-01-27','InChI=1S/C12H12FNO6/c13-7-1-3-8(4-2-7)20-6-10(15)14-9(12(18)19)5-11(16)17/h1-4,9H,5-6H2,(H,14,15)(H,16,17)(H,18,19)','InChIKey=JRYZOWXDAXHLHQ-UHFFFAOYSA-N','O=C(O)CC(NC(=O)COc1ccc(F)cc1)C(=O)O','1'),
	(130782,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O5S',320.3192,NULL,'8B0ADFD05421E974-FICuS-01-65','8B0ADFD05421E974-FICTS-01-44','8B0ADFD05421E974-uuuuu-01-14','InChI=1S/C14H12N2O5S/c17-13(14-20-11-8-4-5-9-12(11)21-14)15-16-22(18,19)10-6-2-1-3-7-10/h1-9,14,16H,(H,15,17)','InChIKey=IQVSUZVPADQKJD-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccccc1)C1Oc2ccccc2O1',NULL),
	(130783,0,0,NULL,'Consistent with Molecular Formula','C13H8O4',228.2038,NULL,'29EDC7D64B265620-FICuS-01-5A','29EDC7D64B265620-FICTS-01-39','29EDC7D64B265620-uuuuu-01-09','InChI=1S/C13H8O4/c14-10-6-2-4-8-7-3-1-5-9(13(15)16)11(7)17-12(8)10/h1-6,14H,(H,15,16)','InChIKey=AKIKKTCHXDPLJE-UHFFFAOYSA-N','O=C(O)c1cccc2c1oc1c(O)cccc12',NULL),
	(130784,0,0,'835-08-5','Consistent with Molecular Formula','C12H9ClO3',236.6543,NULL,'A0D1045B1C6833BE-FICuS-01-57','A0D1045B1C6833BE-FICTS-01-36','A0D1045B1C6833BE-uuuuu-01-06','InChI=1S/C12H9ClO3/c13-10-5-6-11(16-7-12(14)15)9-4-2-1-3-8(9)10/h1-6H,7H2,(H,14,15)','InChIKey=MNLRUNHEJYLLBJ-UHFFFAOYSA-N','O=C(O)COc1ccc(Cl)c2ccccc12',NULL),
	(130785,0,0,'91961-43-2','Consistent with Molecular Formula','C12H10ClNO2',235.6695,'Acetamide, 2-[(4-chloro-1-naphthalenyl)oxy]-','27A82DC33CB69D59-FICuS-01-6E','27A82DC33CB69D59-FICTS-01-4D','27A82DC33CB69D59-uuuuu-01-1D','InChI=1S/C12H10ClNO2/c13-10-5-6-11(16-7-12(14)15)9-4-2-1-3-8(9)10/h1-6H,7H2,(H2,14,15)','InChIKey=MNALIQIGSRBYMV-UHFFFAOYSA-N','NC(=O)COc1ccc(Cl)c2ccccc12',NULL),
	(130786,0,0,'92023-32-0','Consistent with Molecular Formula','C13H11ClO3',250.6811,NULL,'76B3539D1276D948-FICuS-01-47','76B3539D1276D948-FICTS-01-26','76B3539D1276D948-uuuuu-01-F6','InChI=1S/C13H11ClO3/c1-16-13(15)8-17-12-7-6-11(14)9-4-2-3-5-10(9)12/h2-7H,8H2,1H3','InChIKey=LUUBMEATWNWTGQ-UHFFFAOYSA-N','COC(=O)COc1ccc(Cl)c2ccccc12',NULL),
	(130787,0,1,'63884-45-7','Consistent with Molecular Formula','C4H4N4O3',156.1006,'2,4,5(3H)-Pyrimidinetrione, 6-amino-, 5-oxime','2C54B9E7D936F36B-FICuS-01-73','46679393790D5AF0-FICTS-01-25','2C54B9E7D936F36B-uuuuu-01-22','InChI=1S/C4H4N4O3/c5-2-1(8-11)3(9)7-4(10)6-2/h11H,(H3,5,6,7,9,10)/b8-1+','InChIKey=XXVDFSPMXBAMHO-UNXLUWIOSA-N','NC1=NC(=O)NC(=O)/C1=N/O','1'),
	(130788,0,0,NULL,'Consistent with Molecular Formula','C4H4N4O2',140.1012,NULL,'31AF96E325FC9CEB-FICuS-01-8C','D15EB3AA5F4566C7-FICTS-01-56','31AF96E325FC9CEB-uuuuu-01-3B','InChI=1S/C4H4N4O2/c5-4-6-1-2(8-10)3(9)7-4/h1H,(H3,5,6,7,9)','InChIKey=ADWMOUURJNZQCZ-UHFFFAOYSA-N','Nc1nc(=O)c(N=O)c[nH]1',NULL),
	(130789,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H17Br2NO3 in C22H16Br2ClNO3','C22H17?Br2ClNO3',538.6422,NULL,'76C33A03706A8B50-FICuS-01-3E','76C33A03706A8B50-FICTS-01-1D','76C33A03706A8B50-uuuuu-01-ED','InChI=1S/C22H17Br2NO3.Cl/c23-18-13-11-17(12-14-18)22(26)20(24)19(15-7-3-1-4-8-15)21(25(27)28)16-9-5-2-6-10-16;/h1-14,19-21H;','InChIKey=IGMUGTSBUJHRNB-UHFFFAOYSA-N','*Cl.O=C(c1ccc(Br)cc1)C(Br)C(c1ccccc1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(130790,0,0,'89640-10-8','Consistent with Molecular Formula','C7H6Cl2N2O2',221.0426,NULL,'29C6F18ACD7624E0-FICuS-01-6A','29C6F18ACD7624E0-FICTS-01-49','29C6F18ACD7624E0-uuuuu-01-19','InChI=1S/C7H6Cl2N2O2/c8-4-1-5(9)7(11-2-4)13-3-6(10)12/h1-2H,3H2,(H2,10,12)','InChIKey=WQVNXJKYHUEKED-UHFFFAOYSA-N','NC(=O)COc1ncc(Cl)cc1Cl',NULL),
	(130791,0,0,'79674-66-1','Consistent with Molecular Formula','C7H6BrNO3',232.0333,NULL,'972AF85D62598777-FICuS-01-54','972AF85D62598777-FICTS-01-33','972AF85D62598777-uuuuu-01-03','InChI=1S/C7H6BrNO3/c8-5-1-2-6(9-3-5)12-4-7(10)11/h1-3H,4H2,(H,10,11)','InChIKey=XJUFARLLBCMIAD-UHFFFAOYSA-N','O=C(O)COc1ccc(Br)cn1',NULL),
	(130792,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H11NO2 in C11H10BrNO2','C11H11?BrNO2',269.1174,NULL,'27AEC1DCB6A697FA-FICuS-01-97','27AEC1DCB6A697FA-FICTS-01-76','27AEC1DCB6A697FA-uuuuu-01-46','InChI=1S/C11H11NO2.Br/c1-7-9(6-11(13)14)8-4-2-3-5-10(8)12-7;/h2-5,12H,6H2,1H3,(H,13,14);','InChIKey=PKXOQRMGWKNTRR-UHFFFAOYSA-N','*Br.Cc1[nH]c2ccccc2c1CC(=O)O',NULL),
	(130793,0,0,'90111-09-4','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'1D4203FA3439DADF-FICuS-01-6E','1D4203FA3439DADF-FICTS-01-4D','1D4203FA3439DADF-uuuuu-01-1D','InChI=1S/C8H9NO3/c1-6-3-2-4-9-8(6)12-5-7(10)11/h2-4H,5H2,1H3,(H,10,11)','InChIKey=DNSZJYGSFPEAQE-UHFFFAOYSA-N','Cc1cccnc1OCC(=O)O',NULL),
	(130794,0,0,'2070-42-0','Consistent with Molecular Formula','C7H6FNO3',171.1277,NULL,'4CFC187C80C3A05D-FICuS-01-72','4CFC187C80C3A05D-FICTS-01-51','4CFC187C80C3A05D-uuuuu-01-21','InChI=1S/C7H6FNO3/c8-5-1-2-6(9-3-5)12-4-7(10)11/h1-3H,4H2,(H,10,11)','InChIKey=QINZQUZMEJPLII-UHFFFAOYSA-N','O=C(O)COc1ccc(F)cn1',NULL),
	(130795,0,0,'370-58-1','Consistent with Molecular Formula','C8H6F2O3',188.1304,NULL,'039BA43B30C3C847-FICuS-01-4E','039BA43B30C3C847-FICTS-01-2D','039BA43B30C3C847-uuuuu-01-FD','InChI=1S/C8H6F2O3/c9-6-2-1-5(3-7(6)10)13-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=TXHHUINCRBZJDL-UHFFFAOYSA-N','O=C(O)COc1ccc(F)c(F)c1',NULL),
	(130796,0,0,'2106-49-2','Consistent with Molecular Formula','C6H3ClFNO2',175.5466,NULL,'4C3D584D99BFD271-FICuS-01-72','4C3D584D99BFD271-FICTS-01-51','4C3D584D99BFD271-uuuuu-01-21','InChI=1S/C6H3ClFNO2/c7-4-2-1-3-5(6(4)8)9(10)11/h1-3H','InChIKey=RBAHXNSORRGCQA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Cl)c1F',NULL),
	(130797,0,0,NULL,'Consistent with Molecular Formula','C7H5Cl2NO3',222.0274,NULL,'12ACBADD29869FC7-FICuS-01-8B','12ACBADD29869FC7-FICTS-01-6A','12ACBADD29869FC7-uuuuu-01-3A','InChI=1S/C7H5Cl2NO3/c8-4-1-5(9)7(13)10(2-4)3-6(11)12/h1-2H,3H2,(H,11,12)','InChIKey=GXDBEIAEERQFQK-UHFFFAOYSA-N','O=C(O)Cn1cc(Cl)cc(Cl)c1=O',NULL),
	(130798,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl2FN2O2',225.0063,NULL,'E06AF0C545CD32F4-FICuS-01-70','E06AF0C545CD32F4-FICTS-01-4F','E06AF0C545CD32F4-uuuuu-01-1F','InChI=1S/C6H3Cl2FN2O2/c7-2-1-3(11(12)13)6(10)5(9)4(2)8/h1H,10H2','InChIKey=XAERYMGJAJIADA-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc(Cl)c(Cl)c1F',NULL),
	(130799,0,0,'395-36-8','Consistent with Molecular Formula','C8H7ClFNO',187.6008,NULL,'983B7428E2A7984E-FICuS-01-5B','983B7428E2A7984E-FICTS-01-3A','983B7428E2A7984E-uuuuu-01-0A','InChI=1S/C8H7ClFNO/c1-5(12)11-7-4-2-3-6(9)8(7)10/h2-4H,1H3,(H,11,12)','InChIKey=CBJRXPIMTXGGAT-UHFFFAOYSA-N','CC(=O)Nc1cccc(Cl)c1F',NULL),
	(130800,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl2FNO',222.0459,NULL,'11C0CB60EE5316B8-FICuS-01-5A','11C0CB60EE5316B8-FICTS-01-39','11C0CB60EE5316B8-uuuuu-01-09','InChI=1S/C8H6Cl2FNO/c1-4(13)12-6-3-2-5(9)8(11)7(6)10/h2-3H,1H3,(H,12,13)','InChIKey=RXBXIIABBGKVLJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)c(F)c1Cl',NULL),
	(130801,0,0,'447-49-4','Consistent with Molecular Formula','C8H6ClFO3',204.585,NULL,'3FEA4545459DB1B0-FICuS-01-63','3FEA4545459DB1B0-FICTS-01-42','3FEA4545459DB1B0-uuuuu-01-12','InChI=1S/C8H6ClFO3/c9-5-2-1-3-6(8(5)10)13-4-7(11)12/h1-3H,4H2,(H,11,12)','InChIKey=FUNFNJFSIMDJSH-UHFFFAOYSA-N','O=C(O)COc1cccc(Cl)c1F',NULL),
	(130802,0,0,'55335-06-3','Consistent with Molecular Formula','C7H4Cl3NO3',256.4725,'Dowco 233\nTriclopyr\n[(3,5,6-Trichloro-2-pyridinyl)oxy]acetic acid\nAcetic acid, [(3,5,6-trichloro-2-pyridyl)oxy]-\nWLN: T6NJ BO1VQ CG EG FG\nAcetic acid, [(3,5,6-trichloro-2-pyridinyl)oxy]-','0056CF483A6970A4-FICuS-01-46','0056CF483A6970A4-FICTS-01-25','0056CF483A6970A4-uuuuu-01-F5','InChI=1S/C7H4Cl3NO3/c8-3-1-4(9)7(11-6(3)10)14-2-5(12)13/h1H,2H2,(H,12,13)','InChIKey=REEQLXCGVXDJSQ-UHFFFAOYSA-N','O=C(O)COc1nc(Cl)c(Cl)cc1Cl',NULL),
	(130803,0,0,'89692-15-9','Consistent with Molecular Formula','C7H6ClNO3',187.5823,NULL,'51BEC78CA7F26D8E-FICuS-01-90','51BEC78CA7F26D8E-FICTS-01-6F','51BEC78CA7F26D8E-uuuuu-01-3F','InChI=1S/C7H6ClNO3/c8-5-1-2-9-6(3-5)12-4-7(10)11/h1-3H,4H2,(H,10,11)','InChIKey=IFZAKRCXVXAFBU-UHFFFAOYSA-N','O=C(O)COc1cc(Cl)ccn1',NULL),
	(130804,0,0,'90346-60-4','Consistent with Molecular Formula','C9H10ClNO3',215.6359,NULL,'4F5FF0BFF42E218E-FICuS-01-8B','4F5FF0BFF42E218E-FICTS-01-6A','4F5FF0BFF42E218E-uuuuu-01-3A','InChI=1S/C9H10ClNO3/c1-2-13-9(12)6-14-8-5-7(10)3-4-11-8/h3-5H,2,6H2,1H3','InChIKey=DMOAJZUGEPJEOZ-UHFFFAOYSA-N','CCOC(=O)COc1cc(Cl)ccn1',NULL),
	(130805,0,0,'76017-90-8','Consistent with Molecular Formula','C11H10N2',170.2134,NULL,'8D4AA12796A7057A-FICuS-01-57','8D4AA12796A7057A-FICTS-01-36','8D4AA12796A7057A-uuuuu-01-06','InChI=1S/C11H10N2/c1-8-2-3-11-9(6-8)7-10(13-11)4-5-12/h2-3,6-7,13H,4H2,1H3','InChIKey=PINLIEOJKBJVIF-UHFFFAOYSA-N','Cc1ccc2[nH]c(CC#N)cc2c1',NULL),
	(130806,0,0,'52335-18-9','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'8A95FBB915798F45-FICuS-01-6E','6F002886920F42C6-FICTS-01-1A','8A95FBB915798F45-uuuuu-01-1D','InChI=1S/C12H14N2O2/c1-3-16-12(15)7-11-13-9-5-4-8(2)6-10(9)14-11/h4-6H,3,7H2,1-2H3,(H,13,14)','InChIKey=KSIHSZGRNBFCOR-UHFFFAOYSA-N','CCOC(=O)Cc1nc2cc(C)ccc2[nH]1',NULL),
	(130807,0,0,'322-26-9','Consistent with Molecular Formula','C8H5F3O3',206.1209,NULL,'ADECC473500237BA-FICuS-01-69','ADECC473500237BA-FICTS-01-48','ADECC473500237BA-uuuuu-01-18','InChI=1S/C8H5F3O3/c9-4-1-2-5(8(11)7(4)10)14-3-6(12)13/h1-2H,3H2,(H,12,13)','InChIKey=GOFHDGJIQKBRCZ-UHFFFAOYSA-N','O=C(O)COc1ccc(F)c(F)c1F',NULL),
	(130808,0,0,'83330-80-7','Consistent with Molecular Formula','C15H18N2O5',306.3176,NULL,'8B84BCD6C0BE2C42-FICuS-01-81','8B84BCD6C0BE2C42-FICTS-01-60','8B84BCD6C0BE2C42-uuuuu-01-30','InChI=1S/C15H18N2O5/c1-3-21-13(18)9-16-11-7-5-6-8-12(11)17(15(16)20)10-14(19)22-4-2/h5-8H,3-4,9-10H2,1-2H3','InChIKey=ZNFJQMSFNGBHEJ-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)n(CC(=O)OCC)c2ccccc21',NULL),
	(130809,0,0,'54904-12-0','Consistent with Molecular Formula','C16H18ClNO4',323.7755,NULL,'6CE0D5C8EBCAF196-FICuS-01-9A','6CE0D5C8EBCAF196-FICTS-01-79','6CE0D5C8EBCAF196-uuuuu-01-49','InChI=1S/C16H18ClNO4/c1-3-21-14(19)8-6-11-12-9-10(17)5-7-13(12)18-15(11)16(20)22-4-2/h5,7,9,18H,3-4,6,8H2,1-2H3','InChIKey=WNSWHEQRHLARJX-UHFFFAOYSA-N','CCOC(=O)CCc1c(C(=O)OCC)[nH]c2ccc(Cl)cc12',NULL),
	(130810,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'485A6D38B30CF381-FICuS-01-58','485A6D38B30CF381-FICTS-01-37','485A6D38B30CF381-uuuuu-01-07','InChI=1S/C11H10N2O4/c14-10(15)5-9-12-7-3-1-2-4-8(7)13(9)6-11(16)17/h1-4H,5-6H2,(H,14,15)(H,16,17)','InChIKey=HJEGJSOREINNAG-UHFFFAOYSA-N','O=C(O)Cc1nc2ccccc2n1CC(=O)O',NULL),
	(130811,0,0,'67497-51-2','Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'3F3CBA61084C3031-FICuS-01-46','3F3CBA61084C3031-FICTS-01-25','3F3CBA61084C3031-uuuuu-01-F5','InChI=1S/C10H10N2O2S/c1-14-9(13)6-15-10-11-7-4-2-3-5-8(7)12-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=LQNXNSNLYCZSOL-UHFFFAOYSA-N','COC(=O)CSc1nc2ccccc2[nH]1',NULL),
	(130812,0,0,'38950-28-6','Consistent with Molecular Formula','C6H4Cl2NaO3S',250.0516,NULL,'A7DD415DBDA7C94E-FICuS-01-98','A7DD415DBDA7C94E-FICTS-01-77','2C3AAD52DDDC7BE6-uuuuu-01-4E','InChI=1S/C6H4Cl2O3S.Na/c7-5-2-1-4(3-6(5)8)12(9,10)11;/h1-3H,(H,9,10,11);/q;+1','InChIKey=AIXLZRHUNVRXTR-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(Cl)c(Cl)c1.[Na+]',NULL),
	(130813,0,0,NULL,'Consistent with Molecular Formula','C7H6FNO',139.1289,NULL,'FAA4F9B8D7274D5F-FICuS-01-93','FAA4F9B8D7274D5F-FICTS-01-72','FAA4F9B8D7274D5F-uuuuu-01-42','InChI=1S/C7H6FNO/c1-5(10)6-3-2-4-7(8)9-6/h2-4H,1H3','InChIKey=FUQLSKITBLFONX-UHFFFAOYSA-N','CC(=O)c1cccc(F)n1',NULL),
	(130814,0,0,NULL,'Consistent with Molecular Formula','C7H4ClFO2',174.5588,NULL,'76717BCDAA718F6E-FICuS-01-7F','76717BCDAA718F6E-FICTS-01-5E','76717BCDAA718F6E-uuuuu-01-2E','InChI=1S/C7H4ClFO2/c8-5-3-1-2-4(6(5)9)7(10)11/h1-3H,(H,10,11)','InChIKey=FCSSYEWURMTUSM-UHFFFAOYSA-N','O=C(O)c1cccc(Cl)c1F',NULL),
	(130815,0,0,'61079-72-9','Consistent with Molecular Formula','C7H3F3O2',176.0947,NULL,'0DBF276492974634-FICuS-01-42','0DBF276492974634-FICTS-01-21','0DBF276492974634-uuuuu-01-F1','InChI=1S/C7H3F3O2/c8-4-2-1-3(7(11)12)5(9)6(4)10/h1-2H,(H,11,12)','InChIKey=WEPXLRANFJEOFZ-UHFFFAOYSA-N','O=C(O)c1ccc(F)c(F)c1F',NULL),
	(130816,0,0,'70593-61-2','Consistent with Molecular Formula','C6H5ClN2O',156.5713,NULL,'8E36AD70B7BD0E2A-FICuS-01-80','8E36AD70B7BD0E2A-FICTS-01-5F','8E36AD70B7BD0E2A-uuuuu-01-2F','InChI=1S/C6H5ClN2O/c7-5-3-1-2-4(9-5)6(8)10/h1-3H,(H2,8,10)','InChIKey=GIVBFKYXAXLZBT-UHFFFAOYSA-N','NC(=O)c1cccc(Cl)n1',NULL),
	(130817,0,0,'455-86-7','Consistent with Molecular Formula','C7H4F2O2',158.1042,NULL,'FC24EE7919321E3A-FICuS-01-69','FC24EE7919321E3A-FICTS-01-48','FC24EE7919321E3A-uuuuu-01-18','InChI=1S/C7H4F2O2/c8-5-2-1-4(7(10)11)3-6(5)9/h1-3H,(H,10,11)','InChIKey=FPENCTDAQQQKNY-UHFFFAOYSA-N','O=C(O)c1ccc(F)c(F)c1',NULL),
	(130818,0,0,NULL,'Consistent with Molecular Formula','C10H12FNO3',213.2081,NULL,'580E5D4FC0ACBAD2-FICuS-01-8C','580E5D4FC0ACBAD2-FICTS-01-6B','580E5D4FC0ACBAD2-uuuuu-01-3B','InChI=1S/C10H12FNO3/c1-3-15-10(13)12-8-5-4-7(11)6-9(8)14-2/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=QXFDCLMSFITIEU-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(F)cc1OC',NULL),
	(130819,0,0,'23745-45-1','Consistent with Molecular Formula','C11H12F3NO2',247.2165,NULL,'E4BEB6C1C0AABBDA-FICuS-01-B1','E4BEB6C1C0AABBDA-FICTS-01-90','E4BEB6C1C0AABBDA-uuuuu-01-60','InChI=1S/C11H12F3NO2/c1-7(2)17-10(16)15-9-5-3-8(4-6-9)11(12,13)14/h3-7H,1-2H3,(H,15,16)','InChIKey=LOEODQQLAPJDEP-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccc(C(F)(F)F)cc1',NULL),
	(130820,0,0,'434-75-3','Consistent with Molecular Formula','C7H4ClFO2',174.5588,NULL,'F9085065B7004A13-FICuS-01-30','F9085065B7004A13-FICTS-01-0F','F9085065B7004A13-uuuuu-01-DF','InChI=1S/C7H4ClFO2/c8-4-2-1-3-5(9)6(4)7(10)11/h1-3H,(H,10,11)','InChIKey=XNTIGDVFBDJLTQ-UHFFFAOYSA-N','O=C(O)c1c(F)cccc1Cl',NULL),
	(130821,1,0,NULL,'Consistent with Molecular Formula','C4H8KN2O3',171.2168,NULL,'54028443814491C0-FICuS-01-13','54028443814491C0-FICTS-01-F2','E93F6DBAE03EE574-uuuuu-01-3C','InChI=1S/C4H8N2O3.K/c1-2(3(7)8)6-4(5)9;/h2H,1H3,(H,7,8)(H3,5,6,9);/q;+1','InChIKey=JSHQMFKZBQTYIO-UHFFFAOYSA-N','CC(NC(N)=O)C(=O)O.[K+]','1'),
	(130822,0,0,NULL,'Consistent with Molecular Formula','C4H8KN2O3',171.2168,NULL,'D979C79228E80585-FICuS-01-52','D979C79228E80585-FICTS-01-31','64442E6B49927131-uuuuu-01-DB','InChI=1S/C4H8N2O3.K/c5-4(9)6-2-1-3(7)8;/h1-2H2,(H,7,8)(H3,5,6,9);/q;+1','InChIKey=CIOFFGDCRQPDQE-UHFFFAOYSA-N','NC(=O)NCCC(=O)O.[K+]',NULL),
	(130823,0,0,'451-46-7','Consistent with Molecular Formula','C9H9FO2',168.1673,'Ethyl p-fluorobenzoate\nEthyl 4-fluorobenzoate\n4-Fluorobenzoic acid ethyl ester\np-Fluorobenzoic acid, ethyl ester\nBenzoic acid, 4-fluoro-, ethyl ester\nBenzoic acid, p-fluoro-, ethyl ester','6B7A2D090702C597-FICuS-01-47','6B7A2D090702C597-FICTS-01-26','6B7A2D090702C597-uuuuu-01-F6','InChI=1S/C9H9FO2/c1-2-12-9(11)7-3-5-8(10)6-4-7/h3-6H,2H2,1H3','InChIKey=UMPRJGKLMUDRHL-UHFFFAOYSA-N','CCOC(=O)c1ccc(F)cc1',NULL),
	(130824,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl6O3',434.9176,NULL,'7E5566B1476DAC85-FICuS-01-62','7E5566B1476DAC85-FICTS-01-41','7E5566B1476DAC85-uuuuu-01-11','InChI=1S/C14H6Cl6O3/c15-6-1-3-7(4-2-6)22-5-8(21)23-14-12(19)10(17)9(16)11(18)13(14)20/h1-4H,5H2','InChIKey=KFULSRNXLHJCFQ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(130825,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl6O3',448.9444,NULL,'E13DE876B26B5DE6-FICuS-01-7E','E13DE876B26B5DE6-FICTS-01-5D','E13DE876B26B5DE6-uuuuu-01-2D','InChI=1S/C15H8Cl6O3/c1-6-4-7(16)2-3-8(6)23-5-9(22)24-15-13(20)11(18)10(17)12(19)14(15)21/h2-4H,5H2,1H3','InChIKey=AFZUEPRXYHCXRD-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(130826,0,0,NULL,'Consistent with Molecular Formula','C7H5BrINO2',341.9305,NULL,'CD78F2645B43BD13-FICuS-01-67','CD78F2645B43BD13-FICTS-01-46','CD78F2645B43BD13-uuuuu-01-16','InChI=1S/C7H5BrINO2/c8-5-2-3(9)1-4(6(5)10)7(11)12/h1-2H,10H2,(H,11,12)','InChIKey=NMZSVILLNIVCIH-UHFFFAOYSA-N','Nc1c(Br)cc(I)cc1C(=O)O',NULL),
	(130827,0,0,'21740-00-1','Consistent with Molecular Formula','C7H4BrIO2',326.9159,NULL,'536825CB228E8B1D-FICuS-01-59','536825CB228E8B1D-FICTS-01-38','536825CB228E8B1D-uuuuu-01-08','InChI=1S/C7H4BrIO2/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3H,(H,10,11)','InChIKey=IGBNDUKRHPTOBP-UHFFFAOYSA-N','O=C(O)c1cc(Br)ccc1I',NULL),
	(130828,0,0,'610-71-9','Consistent with Molecular Formula','C7H4Br2O2',279.9154,NULL,'E1751CA941839D52-FICuS-01-4B','E1751CA941839D52-FICTS-01-2A','E1751CA941839D52-uuuuu-01-FA','InChI=1S/C7H4Br2O2/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3H,(H,10,11)','InChIKey=SQQKOTVDGCJJKI-UHFFFAOYSA-N','O=C(O)c1cc(Br)ccc1Br',NULL),
	(130829,0,0,NULL,'Consistent with Molecular Formula','C7H5ClINO2',297.4795,NULL,'272E4D31EF267EE8-FICuS-01-6F','272E4D31EF267EE8-FICTS-01-4E','272E4D31EF267EE8-uuuuu-01-1E','InChI=1S/C7H5ClINO2/c8-5-2-3(9)1-4(6(5)10)7(11)12/h1-2H,10H2,(H,11,12)','InChIKey=DZCKORLNNQYXLL-UHFFFAOYSA-N','Nc1c(Cl)cc(I)cc1C(=O)O',NULL),
	(130830,0,0,NULL,'Consistent with Molecular Formula','C7H3BrI2O2',452.8125,NULL,'7701C89E8655D121-FICuS-01-3F','7701C89E8655D121-FICTS-01-1E','7701C89E8655D121-uuuuu-01-EE','InChI=1S/C7H3BrI2O2/c8-5-2-3(9)1-4(6(5)10)7(11)12/h1-2H,(H,11,12)','InChIKey=RTQHMWNESFXEGJ-UHFFFAOYSA-N','O=C(O)c1cc(I)cc(Br)c1I',NULL),
	(130831,0,0,NULL,'Consistent with Molecular Formula','C7H3BrClIO2',361.361,NULL,'943B8612F48E307D-FICuS-01-4F','943B8612F48E307D-FICTS-01-2E','943B8612F48E307D-uuuuu-01-FE','InChI=1S/C7H3BrClIO2/c8-6-4(7(11)12)1-3(9)2-5(6)10/h1-2H,(H,11,12)','InChIKey=HCNIYHWHWCIJLY-UHFFFAOYSA-N','O=C(O)c1cc(Cl)cc(I)c1Br',NULL),
	(130832,0,0,NULL,'Consistent with Molecular Formula','C7H3BrClIO2',361.361,NULL,'4B34337FC65608C8-FICuS-01-4E','4B34337FC65608C8-FICTS-01-2D','4B34337FC65608C8-uuuuu-01-FD','InChI=1S/C7H3BrClIO2/c8-3-1-4(7(11)12)6(9)5(10)2-3/h1-2H,(H,11,12)','InChIKey=YBZNMCPYPUNGJB-UHFFFAOYSA-N','O=C(O)c1cc(Br)cc(I)c1Cl',NULL),
	(130833,0,0,NULL,'Consistent with Molecular Formula','C7H3Br2IO2',405.812,NULL,'B24FF48801DF9035-FICuS-01-5B','B24FF48801DF9035-FICTS-01-3A','B24FF48801DF9035-uuuuu-01-0A','InChI=1S/C7H3Br2IO2/c8-3-1-4(7(11)12)6(9)5(10)2-3/h1-2H,(H,11,12)','InChIKey=UBLCDKRAXIFLBL-UHFFFAOYSA-N','O=C(O)c1cc(Br)cc(I)c1Br',NULL),
	(130834,0,0,NULL,'Consistent with Molecular Formula','C7H3BrI2O2',452.8125,NULL,'1EBD731365AA0801-FICuS-01-47','1EBD731365AA0801-FICTS-01-26','1EBD731365AA0801-uuuuu-01-F6','InChI=1S/C7H3BrI2O2/c8-3-1-4(7(11)12)6(10)5(9)2-3/h1-2H,(H,11,12)','InChIKey=VEIOQNIJUCLYMD-UHFFFAOYSA-N','O=C(O)c1cc(Br)cc(I)c1I',NULL),
	(130835,0,0,NULL,'Consistent with Molecular Formula','C7H3Br2ClO2',314.3605,NULL,'4B58A2EDD29A7D78-FICuS-01-80','4B58A2EDD29A7D78-FICTS-01-5F','4B58A2EDD29A7D78-uuuuu-01-2F','InChI=1S/C7H3Br2ClO2/c8-4-1-3(7(11)12)2-5(9)6(4)10/h1-2H,(H,11,12)','InChIKey=ZEFMINSOBLPVSY-UHFFFAOYSA-N','O=C(O)c1cc(Br)c(Cl)c(Br)c1',NULL),
	(130836,0,0,NULL,'Consistent with Molecular Formula','C7H3BrCl2O2',269.9095,NULL,'D062662C7664B0A8-FICuS-01-46','D062662C7664B0A8-FICTS-01-25','D062662C7664B0A8-uuuuu-01-F5','InChI=1S/C7H3BrCl2O2/c8-3-1-4(7(11)12)6(10)5(9)2-3/h1-2H,(H,11,12)','InChIKey=UEIAMAMGNCIAPZ-UHFFFAOYSA-N','O=C(O)c1cc(Br)cc(Cl)c1Cl',NULL),
	(130837,0,0,NULL,'Consistent with Molecular Formula','C7H3Br2ClO2',314.3605,NULL,'EB4513E1C1E363E7-FICuS-01-62','EB4513E1C1E363E7-FICTS-01-41','EB4513E1C1E363E7-uuuuu-01-11','InChI=1S/C7H3Br2ClO2/c8-3-1-4(7(11)12)6(9)5(10)2-3/h1-2H,(H,11,12)','InChIKey=RMDKAUGNANWIHQ-UHFFFAOYSA-N','O=C(O)c1cc(Br)cc(Cl)c1Br',NULL),
	(130838,0,0,NULL,'Consistent with Molecular Formula','C7H3BrCl2O2',269.9095,NULL,'1CDF239589CE7FE5-FICuS-01-88','1CDF239589CE7FE5-FICTS-01-67','1CDF239589CE7FE5-uuuuu-01-37','InChI=1S/C7H3BrCl2O2/c8-6-4(9)1-3(7(11)12)2-5(6)10/h1-2H,(H,11,12)','InChIKey=KVYHYUJRKYXVRG-UHFFFAOYSA-N','O=C(O)c1cc(Cl)c(Br)c(Cl)c1',NULL),
	(130839,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl6O5',492.9542,NULL,'E5120A9F8C95811C-FICuS-01-5A','E5120A9F8C95811C-FICTS-01-39','E5120A9F8C95811C-uuuuu-01-09','InChI=1S/C16H8Cl6O5/c17-7-1-11(21)13(3-9(7)19)25-5-15(23)27-16(24)6-26-14-4-10(20)8(18)2-12(14)22/h1-4H,5-6H2','InChIKey=QLHBMSDNCXNNMB-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)OC(=O)COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(130840,0,0,'40427-42-7','Consistent with Molecular Formula','C10H12BrNO2',258.1143,NULL,'2C4EA32A5A60DBFC-FICuS-01-87','2C4EA32A5A60DBFC-FICTS-01-66','2C4EA32A5A60DBFC-uuuuu-01-36','InChI=1S/C10H12BrNO2/c1-7(2)14-10(13)12-9-5-3-8(11)4-6-9/h3-7H,1-2H3,(H,12,13)','InChIKey=MGPOTYUNIPGUIA-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccc(Br)cc1',NULL),
	(130841,0,1,'3426-28-6','Consistent with Molecular Formula','C9H9N3O2',191.189,'Acrolein, (p-nitrophenyl)hydrazone','64292831461D71FF-FICuS-01-3D','64292831461D71FF-FICTS-01-1C','2B4DE9147BE45F39-uuuuu-01-1E','InChI=1S/C9H9N3O2/c1-2-7-10-11-8-3-5-9(6-4-8)12(13)14/h2-7,11H,1H2/b10-7+','InChIKey=HDHSVDQIXIKIDQ-JXMROGBWSA-N','C=C/C=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(130842,1,0,'35850-94-3','Consistent with Molecular Formula','C3H8NaO7S2',243.2018,NULL,'10187474E7007CB7-FICuS-01-36','10187474E7007CB7-FICTS-01-15','9BFF987B877BCE1F-uuuuu-01-4E','InChI=1S/C3H8O7S2.Na/c4-3(12(8,9)10)1-2-11(5,6)7;/h3-4H,1-2H2,(H,5,6,7)(H,8,9,10);/q;+1','InChIKey=FFCDCCUBZNUIAX-UHFFFAOYSA-N','O=S(=O)(O)CCC(O)S(=O)(=O)O.[Na+]','1'),
	(130843,2,0,NULL,'Consistent with Molecular Formula','C9H12NaO7S2',319.2994,NULL,'2BF508DD8F13A2E3-FICuS-01-73','2BF508DD8F13A2E3-FICTS-01-52','A012E4D2EF68104B-uuuuu-01-09','InChI=1S/C9H12O7S2.Na/c10-9(18(14,15)16)6-8(17(11,12)13)7-4-2-1-3-5-7;/h1-5,8-10H,6H2,(H,11,12,13)(H,14,15,16);/q;+1','InChIKey=HIVVCXCHSUJHSE-UHFFFAOYSA-N','O=S(=O)(O)C(O)CC(c1ccccc1)S(=O)(=O)O.[Na+]','1'),
	(130844,0,0,'39254-18-7','Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'6CE3088CBDADE370-FICuS-01-85','6CE3088CBDADE370-FICTS-01-64','6CE3088CBDADE370-uuuuu-01-34','InChI=1S/C15H14ClNO3/c16-12-6-8-14(9-7-12)19-10-11-20-15(18)17-13-4-2-1-3-5-13/h1-9H,10-11H2,(H,17,18)','InChIKey=QZBMIHKXVAMBOZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCOc1ccc(Cl)cc1',NULL),
	(130845,0,0,'2610-65-3','Consistent with Molecular Formula','C10H12BrNO2',258.1143,NULL,'2124405A919A9157-FICuS-01-24','2124405A919A9157-FICTS-01-03','2124405A919A9157-uuuuu-01-D3','InChI=1S/C10H12BrNO2/c1-7(2)14-10(13)12-9-5-3-4-8(11)6-9/h3-7H,1-2H3,(H,12,13)','InChIKey=ZSAOKANYZGJDCJ-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cccc(Br)c1',NULL),
	(130846,0,0,'34743-88-9','Consistent with Molecular Formula','C8H9BrO2',217.0619,NULL,'1C013EDBBFC53FBD-FICuS-01-99','1C013EDBBFC53FBD-FICTS-01-78','1C013EDBBFC53FBD-uuuuu-01-48','InChI=1S/C8H9BrO2/c9-7-1-3-8(4-2-7)11-6-5-10/h1-4,10H,5-6H2','InChIKey=QYIOGYCRGNHDNK-UHFFFAOYSA-N','OCCOc1ccc(Br)cc1',NULL),
	(130847,0,0,'34221-43-7','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'0E8213BB435CB567-FICuS-01-51','0E8213BB435CB567-FICTS-01-30','0E8213BB435CB567-uuuuu-01-00','InChI=1S/C10H14O2/c1-8-3-4-10(7-9(8)2)12-6-5-11/h3-4,7,11H,5-6H2,1-2H3','InChIKey=CUNKIUSAFDPIAA-UHFFFAOYSA-N','Cc1ccc(OCCO)cc1C',NULL),
	(130848,0,0,'5960-05-4','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'404444E584BA57D9-FICuS-01-4D','404444E584BA57D9-FICTS-01-2C','404444E584BA57D9-uuuuu-01-FC','InChI=1S/C10H14O2/c1-8-5-9(2)7-10(6-8)12-4-3-11/h5-7,11H,3-4H2,1-2H3','InChIKey=ZWOUWTVDUAXLPT-UHFFFAOYSA-N','Cc1cc(C)cc(OCCO)c1',NULL),
	(130849,0,0,'705-82-8','Consistent with Molecular Formula','C9H11ClO2',186.6377,NULL,'037FADE103519F17-FICuS-01-52','037FADE103519F17-FICTS-01-31','037FADE103519F17-uuuuu-01-01','InChI=1S/C9H11ClO2/c1-7-6-8(12-5-4-11)2-3-9(7)10/h2-3,6,11H,4-5H2,1H3','InChIKey=ZQGKWFAIEHHYGU-UHFFFAOYSA-N','Cc1cc(OCCO)ccc1Cl',NULL),
	(130850,0,0,NULL,'Consistent with Molecular Formula','C18H18Cl2O4',369.2438,NULL,'38DC48DF1541B60D-FICuS-01-66','38DC48DF1541B60D-FICTS-01-45','38DC48DF1541B60D-uuuuu-01-15','InChI=1S/C18H18Cl2O4/c1-12-3-5-15(9-13(12)2)22-7-8-23-18(21)11-24-17-6-4-14(19)10-16(17)20/h3-6,9-10H,7-8,11H2,1-2H3','InChIKey=GDKFYXLQYDIMFO-UHFFFAOYSA-N','Cc1ccc(OCCOC(=O)COc2ccc(Cl)cc2Cl)cc1C',NULL),
	(130851,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl3O4',375.6353,NULL,'CEAB5A9378196384-FICuS-01-62','CEAB5A9378196384-FICTS-01-41','CEAB5A9378196384-uuuuu-01-11','InChI=1S/C16H13Cl3O4/c17-11-1-4-13(5-2-11)21-7-8-22-16(20)10-23-15-6-3-12(18)9-14(15)19/h1-6,9H,7-8,10H2','InChIKey=BGMZPUOLDBHIRR-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)OCCOc1ccc(Cl)cc1',NULL),
	(130852,0,0,'55268-52-5','Consistent with Molecular Formula','C13H8Cl4N2O',350.031,'Urea, N,N\'-bis(2,4-dichlorophenyl)-','C14456F7D7C1EB0E-FICuS-01-76','C14456F7D7C1EB0E-FICTS-01-55','C14456F7D7C1EB0E-uuuuu-01-25','InChI=1S/C13H8Cl4N2O/c14-7-1-3-11(9(16)5-7)18-13(20)19-12-4-2-8(15)6-10(12)17/h1-6H,(H2,18,19,20)','InChIKey=SSKKWBCOWZDNRK-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)Nc1ccc(Cl)cc1Cl',NULL),
	(130853,0,0,NULL,'Consistent with Molecular Formula','C7H6Br2N2O',293.9452,NULL,'B06D14C0524ECBF4-FICuS-01-6A','B06D14C0524ECBF4-FICTS-01-49','B06D14C0524ECBF4-uuuuu-01-19','InChI=1S/C7H6Br2N2O/c8-4-1-2-6(5(9)3-4)11-7(10)12/h1-3H,(H3,10,11,12)','InChIKey=DVHRFMRTGNHMCG-UHFFFAOYSA-N','NC(=O)Nc1ccc(Br)cc1Br',NULL),
	(130854,0,0,'27003-05-0','Consistent with Molecular Formula','C7H3Br2ClO2',314.3605,NULL,'E01A7F7C215F2EE6-FICuS-01-75','E01A7F7C215F2EE6-FICTS-01-54','E01A7F7C215F2EE6-uuuuu-01-24','InChI=1S/C7H3Br2ClO2/c8-3-1-4(7(11)12)6(10)5(9)2-3/h1-2H,(H,11,12)','InChIKey=AXIYETPARSBPQM-UHFFFAOYSA-N','O=C(O)c1cc(Br)cc(Br)c1Cl',NULL),
	(130855,0,0,'589-21-9','Consistent with Molecular Formula','C6H7BrN2',187.0387,'(p-Bromophenyl)hydrazine\n(4-Bromophenyl)hydrazine\nHydrazine, (4-bromophenyl)-\nHydrazine, (p-bromophenyl)-','82DCCBD4CB3010EE-FICuS-01-88','82DCCBD4CB3010EE-FICTS-01-67','82DCCBD4CB3010EE-uuuuu-01-37','InChI=1S/C6H7BrN2/c7-5-1-3-6(9-8)4-2-5/h1-4,9H,8H2','InChIKey=NRESDXFFSNBDGP-UHFFFAOYSA-N','NNc1ccc(Br)cc1',NULL),
	(130856,0,0,'57264-55-8','Consistent with Molecular Formula','C9H11ClO2',186.6377,NULL,'FF6C27343F774FF0-FICuS-01-73','FF6C27343F774FF0-FICTS-01-52','FF6C27343F774FF0-uuuuu-01-22','InChI=1S/C9H11ClO2/c10-8-3-1-4-9(7-8)12-6-2-5-11/h1,3-4,7,11H,2,5-6H2','InChIKey=HLACHBMYKHDECR-UHFFFAOYSA-N','OCCCOc1cccc(Cl)c1',NULL),
	(130857,0,0,NULL,'Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'89112073981EB9A2-FICuS-01-3B','89112073981EB9A2-FICTS-01-1A','89112073981EB9A2-uuuuu-01-EA','InChI=1S/C10H14O3/c1-12-9-3-5-10(6-4-9)13-8-2-7-11/h3-6,11H,2,7-8H2,1H3','InChIKey=WMPCMSDCGYUKGU-UHFFFAOYSA-N','COc1ccc(OCCCO)cc1',NULL),
	(130858,0,0,'19070-95-2','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'BD0663662B4571FB-FICuS-01-55','BD0663662B4571FB-FICTS-01-34','BD0663662B4571FB-uuuuu-01-04','InChI=1S/C14H14O2/c15-10-11-16-14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-9,15H,10-11H2','InChIKey=SYULRPAQEBKROC-UHFFFAOYSA-N','OCCOc1ccc(-c2ccccc2)cc1',NULL),
	(130859,0,0,'19360-67-9','Consistent with Molecular Formula','C9H8O5',196.1592,NULL,'2E550B139ABE9431-FICuS-01-50','2E550B139ABE9431-FICTS-01-2F','2E550B139ABE9431-uuuuu-01-FF','InChI=1S/C9H8O5/c10-8(11)5-14-7-3-1-6(2-4-7)9(12)13/h1-4H,5H2,(H,10,11)(H,12,13)','InChIKey=LABJFIBQJFPXHZ-UHFFFAOYSA-N','O=C(O)COc1ccc(C(=O)O)cc1',NULL),
	(130860,0,0,'77102-33-1','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'3445DCC0B01A411B-FICuS-01-4D','3445DCC0B01A411B-FICTS-01-2C','3445DCC0B01A411B-uuuuu-01-FC','InChI=1S/C11H15NO2/c1-3-9-14-11(13)12(2)10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3','InChIKey=GSEVBVSOXVINIQ-UHFFFAOYSA-N','CCCOC(=O)N(C)c1ccccc1',NULL),
	(130861,0,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'DC11F76B4790977B-FICuS-01-62','DC11F76B4790977B-FICTS-01-41','DC11F76B4790977B-uuuuu-01-11','InChI=1S/C13H19NO2/c1-11(2)9-10-16-13(15)14(3)12-7-5-4-6-8-12/h4-8,11H,9-10H2,1-3H3','InChIKey=CCQDEHWLOWKVFQ-UHFFFAOYSA-N','CC(C)CCOC(=O)N(C)c1ccccc1',NULL),
	(130862,0,0,'91131-49-6','Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'E4C8D0C1B52B589E-FICuS-01-79','E4C8D0C1B52B589E-FICTS-01-58','E4C8D0C1B52B589E-uuuuu-01-28','InChI=1S/C11H14ClNO3/c1-2-15-10-5-3-9(4-6-10)13-11(14)16-8-7-12/h3-6H,2,7-8H2,1H3,(H,13,14)','InChIKey=JRBWFCIXXNCZBS-UHFFFAOYSA-N','CCOc1ccc(NC(=O)OCCCl)cc1',NULL),
	(130863,0,0,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'AFA6BE2B1AB248FB-FICuS-01-9A','AFA6BE2B1AB248FB-FICTS-01-79','AFA6BE2B1AB248FB-uuuuu-01-49','InChI=1S/C14H21NO3/c1-3-5-6-11-18-14(16)15-12-7-9-13(10-8-12)17-4-2/h7-10H,3-6,11H2,1-2H3,(H,15,16)','InChIKey=QPRDTZBCETUFCP-UHFFFAOYSA-N','CCCCCOC(=O)Nc1ccc(OCC)cc1',NULL),
	(130864,0,0,'19578-69-9','Consistent with Molecular Formula','C13H10Cl2O',253.1274,NULL,'D10F76A8D6EBE548-FICuS-01-7F','D10F76A8D6EBE548-FICTS-01-5E','D10F76A8D6EBE548-uuuuu-01-2E','InChI=1S/C13H10Cl2O/c14-11-6-7-13(12(15)8-11)16-9-10-4-2-1-3-5-10/h1-8H,9H2','InChIKey=VGXNWZVQHZSHCK-UHFFFAOYSA-N','Clc1ccc(OCc2ccccc2)c(Cl)c1',NULL),
	(130865,0,1,NULL,'Consistent with Molecular Formula','C9H13ClN2O',200.6675,NULL,'CCAEF9245E71C9CE-FICuS-01-9E','CCAEF9245E71C9CE-FICTS-01-7D','890827E7AA0B305D-uuuuu-01-04','InChI=1S/C9H12N2O.ClH/c1-11(2)9-5-3-8(4-6-9)7-10-12;/h3-7,12H,1-2H3;1H/b10-7+;','InChIKey=NMCWNTRMVNOMPU-HCUGZAAXSA-N','CN(C)c1ccc(/C=N/O)cc1.Cl','1'),
	(130866,0,0,'62095-56-1','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'38077F0056899659-FICuS-01-2F','38077F0056899659-FICTS-01-0E','38077F0056899659-uuuuu-01-DE','InChI=1S/C14H12ClNO2/c15-11-6-8-13(9-7-11)18-10-14(17)16-12-4-2-1-3-5-12/h1-9H,10H2,(H,16,17)','InChIKey=DAJDAFLAUPJTSY-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1ccccc1',NULL),
	(130867,0,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'4549944CDDD5E8E5-FICuS-01-79','4549944CDDD5E8E5-FICTS-01-58','4549944CDDD5E8E5-uuuuu-01-28','InChI=1S/C13H19NO3/c1-3-5-10-17-13(15)14-11-8-6-7-9-12(11)16-4-2/h6-9H,3-5,10H2,1-2H3,(H,14,15)','InChIKey=JJZLEXVAQQERCL-UHFFFAOYSA-N','CCCCOC(=O)Nc1ccccc1OCC',NULL),
	(130868,0,0,'13262-46-9','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'79485749C4522287-FICuS-01-2D','79485749C4522287-FICTS-01-0C','79485749C4522287-uuuuu-01-DC','InChI=1S/C13H12N2O/c14-13(16)15-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H,(H3,14,15,16)','InChIKey=HWLYIRABQGWLBV-UHFFFAOYSA-N','NC(=O)Nc1ccccc1-c1ccccc1',NULL),
	(130869,0,0,'1539-06-6','Consistent with Molecular Formula','C9H8N2O5',224.1726,NULL,'8EE30463D006A432-FICuS-01-3D','8EE30463D006A432-FICTS-01-1C','8EE30463D006A432-uuuuu-01-EC','InChI=1S/C9H8N2O5/c1-5(12)10-7-3-2-6(9(13)14)4-8(7)11(15)16/h2-4H,1H3,(H,10,12)(H,13,14)','InChIKey=BRQIMWBIZLRLSV-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)cc1[N+](=O)[O-]',NULL),
	(130870,0,0,'84162-55-0','Consistent with Molecular Formula','C13H17ClO3',256.7285,NULL,'ED88D5E4B63C967A-FICuS-01-87','ED88D5E4B63C967A-FICTS-01-66','ED88D5E4B63C967A-uuuuu-01-36','InChI=1S/C13H17ClO3/c1-2-3-4-9-16-13(15)10-17-12-7-5-11(14)6-8-12/h5-8H,2-4,9-10H2,1H3','InChIKey=JTQBAUWCCUBOAQ-UHFFFAOYSA-N','CCCCCOC(=O)COc1ccc(Cl)cc1',NULL),
	(130871,0,0,'15441-94-8','Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'21637561BE21FBA1-FICuS-01-4A','21637561BE21FBA1-FICTS-01-29','21637561BE21FBA1-uuuuu-01-F9','InChI=1S/C11H15ClN2O/c1-3-14(4-2)11(15)13-10-8-6-5-7-9(10)12/h5-8H,3-4H2,1-2H3,(H,13,15)','InChIKey=HOYVHYMAJSVJOJ-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1ccccc1Cl',NULL),
	(130872,0,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'CD54D48E9FB26A20-FICuS-01-78','CD54D48E9FB26A20-FICTS-01-57','CD54D48E9FB26A20-uuuuu-01-27','InChI=1S/C14H19NO4/c1-10(2)18-13(16)15(14(17)19-11(3)4)12-8-6-5-7-9-12/h5-11H,1-4H3','InChIKey=FEOIRMZJKZPXAE-UHFFFAOYSA-N','CC(C)OC(=O)N(C(=O)OC(C)C)c1ccccc1',NULL),
	(130873,0,0,'15545-51-4','Consistent with Molecular Formula','C11H14Cl2N2O',261.1504,'Urea, 3-(2,5-dichlorophenyl)-1,1-diethyl-','C546A0B9FD852C83-FICuS-01-6C','C546A0B9FD852C83-FICTS-01-4B','C546A0B9FD852C83-uuuuu-01-1B','InChI=1S/C11H14Cl2N2O/c1-3-15(4-2)11(16)14-10-7-8(12)5-6-9(10)13/h5-7H,3-4H2,1-2H3,(H,14,16)','InChIKey=WVSZEMHNNZDAFV-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(130874,0,0,'62635-47-6','Consistent with Molecular Formula','C10H13ClN2O',212.6785,NULL,'9CFCFEBA852F8A4F-FICuS-01-B2','9CFCFEBA852F8A4F-FICTS-01-91','9CFCFEBA852F8A4F-uuuuu-01-61','InChI=1S/C10H13ClN2O/c1-7(2)12-10(14)13-9-6-4-3-5-8(9)11/h3-7H,1-2H3,(H2,12,13,14)','InChIKey=SVBJJVCHSIPCIM-UHFFFAOYSA-N','CC(C)NC(=O)Nc1ccccc1Cl',NULL),
	(130875,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'80171DEB698DE0F8-FICuS-01-71','80171DEB698DE0F8-FICTS-01-50','80171DEB698DE0F8-uuuuu-01-20','InChI=1S/C10H14N2O2/c1-2-3-8-14-10(13)12-9-6-4-5-7-11-9/h4-7H,2-3,8H2,1H3,(H,11,12,13)','InChIKey=HRSCLEZCZXOTTN-UHFFFAOYSA-N','CCCCOC(=O)Nc1ccccn1',NULL),
	(130876,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N4O2',367.234,NULL,'130BA16C31436D72-FICuS-01-36','130BA16C31436D72-FICTS-01-15','130BA16C31436D72-uuuuu-01-E5','InChI=1S/C16H16Cl2N4O2/c17-11-5-1-3-7-13(11)21-15(23)19-9-10-20-16(24)22-14-8-4-2-6-12(14)18/h1-8H,9-10H2,(H2,19,21,23)(H2,20,22,24)','InChIKey=VGHSYPSIBGVAND-UHFFFAOYSA-N','O=C(NCCNC(=O)Nc1ccccc1Cl)Nc1ccccc1Cl',NULL),
	(130877,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'98C215DBDBC3610A-FICuS-01-6D','98C215DBDBC3610A-FICTS-01-4C','98C215DBDBC3610A-uuuuu-01-1C','InChI=1S/C13H12N2O2/c16-13(15-12-8-4-5-9-14-12)17-10-11-6-2-1-3-7-11/h1-9H,10H2,(H,14,15,16)','InChIKey=YCHDIQIXOALAIJ-UHFFFAOYSA-N','O=C(Nc1ccccn1)OCc1ccccc1',NULL),
	(130878,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'3BA1D54E0F9AA957-FICuS-01-76','3BA1D54E0F9AA957-FICTS-01-55','3BA1D54E0F9AA957-uuuuu-01-25','InChI=1S/C9H12N2O2/c1-2-7-13-9(12)11-8-5-3-4-6-10-8/h3-6H,2,7H2,1H3,(H,10,11,12)','InChIKey=UOFXXBQPEZHOBM-UHFFFAOYSA-N','CCCOC(=O)Nc1ccccn1',NULL),
	(130879,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO2',330.5975,NULL,'D62E7F6685A1DD0D-FICuS-01-7C','D62E7F6685A1DD0D-FICTS-01-5B','D62E7F6685A1DD0D-uuuuu-01-2B','InChI=1S/C14H10Cl3NO2/c15-9-2-1-3-11(6-9)18-14(19)8-20-13-5-4-10(16)7-12(13)17/h1-7H,8H2,(H,18,19)','InChIKey=GRLOINLFWVWIIU-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1cccc(Cl)c1',NULL),
	(130880,0,0,'15737-37-8','Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'775ACD26AEF2D783-FICuS-01-7E','775ACD26AEF2D783-FICTS-01-5D','775ACD26AEF2D783-uuuuu-01-2D','InChI=1S/C11H15ClN2O/c1-3-14(4-2)11(15)13-10-7-5-9(12)6-8-10/h5-8H,3-4H2,1-2H3,(H,13,15)','InChIKey=IYKHIHBKAAEUDQ-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1ccc(Cl)cc1',NULL),
	(130881,0,0,'15441-87-9','Consistent with Molecular Formula','C9H10Cl2N2O',233.0968,NULL,'71ECF404077AAC7C-FICuS-01-72','71ECF404077AAC7C-FICTS-01-51','71ECF404077AAC7C-uuuuu-01-21','InChI=1S/C9H10Cl2N2O/c1-13(2)9(14)12-8-5-6(10)3-4-7(8)11/h3-5H,1-2H3,(H,12,14)','InChIKey=DOVGZPJULHERQI-UHFFFAOYSA-N','CN(C)C(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(130882,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a3) connected atoms =[ ]','C8H6?Cl2CrO3',273.0356,NULL,'37067A0611B6FD0E-FICuS-01-4E','37067A0611B6FD0E-FICTS-01-2D','37067A0611B6FD0E-uuuuu-01-FD','InChI=1S/C8H6Cl2O3.Cr/c9-5-1-2-7(6(10)3-5)13-4-8(11)12;/h1-3H,4H2,(H,11,12);','InChIKey=ZFQVBEPBZYVEAZ-UHFFFAOYSA-N','*.O=C(O)COc1ccc(Cl)cc1Cl.[Cr]',NULL),
	(130883,0,0,'370-22-9','Consistent with Molecular Formula','C13H10F2N2O',248.2316,NULL,'59666D8C85D1DE88-FICuS-01-71','59666D8C85D1DE88-FICTS-01-50','59666D8C85D1DE88-uuuuu-01-20','InChI=1S/C13H10F2N2O/c14-9-1-5-11(6-2-9)16-13(18)17-12-7-3-10(15)4-8-12/h1-8H,(H2,16,17,18)','InChIKey=VEURDHASKSZBOL-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Nc1ccc(F)cc1',NULL),
	(130884,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2IO3',374.9898,NULL,'A9F917E0A196E438-FICuS-01-62','A9F917E0A196E438-FICTS-01-41','A9F917E0A196E438-uuuuu-01-11','InChI=1S/C10H9Cl2IO3/c11-7-1-2-9(8(12)5-7)16-6-10(14)15-4-3-13/h1-2,5H,3-4,6H2','InChIKey=CYFPFEFZNVBCLN-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)OCCI',NULL),
	(130885,0,0,'332-33-2','Consistent with Molecular Formula','C9H11FN2O',182.1971,NULL,'B69638EE68E02695-FICuS-01-5C','B69638EE68E02695-FICTS-01-3B','B69638EE68E02695-uuuuu-01-0B','InChI=1S/C9H11FN2O/c1-12(2)9(13)11-8-5-3-7(10)4-6-8/h3-6H,1-2H3,(H,11,13)','InChIKey=GNIZUUCYAIPGKZ-UHFFFAOYSA-N','CN(C)C(=O)Nc1ccc(F)cc1',NULL),
	(130886,0,0,NULL,'Consistent with Molecular Formula','C15H14F2N2O',276.2852,NULL,'390D497CCFE5E211-FICuS-01-6A','390D497CCFE5E211-FICTS-01-49','390D497CCFE5E211-uuuuu-01-19','InChI=1S/C15H14F2N2O/c1-9-7-11(16)3-5-13(9)18-15(20)19-14-6-4-12(17)8-10(14)2/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=HYHOTDHNHYGDKN-UHFFFAOYSA-N','Cc1cc(F)ccc1NC(=O)Nc1ccc(F)cc1C',NULL),
	(130887,0,0,NULL,'Consistent with Molecular Formula','C14H18ClNO4',299.7535,NULL,'9411FEF1149A13A2-FICuS-01-4E','9411FEF1149A13A2-FICTS-01-2D','9411FEF1149A13A2-uuuuu-01-FD','InChI=1S/C14H18ClNO4/c1-9(2)19-13(17)16(14(18)20-10(3)4)12-7-5-11(15)6-8-12/h5-10H,1-4H3','InChIKey=DWISBEHKXUZEID-UHFFFAOYSA-N','CC(C)OC(=O)N(C(=O)OC(C)C)c1ccc(Cl)cc1',NULL),
	(130888,0,0,'91893-72-0','Consistent with Molecular Formula','C10H9KNO5S',294.3428,NULL,'0A31E1EBFD73AA7A-FICuS-01-87','0A31E1EBFD73AA7A-FICTS-01-66','B70C08129C09DECE-uuuuu-01-23','InChI=1S/C10H9NO5S.K/c12-9-7-3-1-2-4-8(7)10(13)11(9)5-6-17(14,15)16;/h1-4H,5-6H2,(H,14,15,16);/q;+1','InChIKey=UHZPGGARCNRPBD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCS(=O)(=O)O.[K+]',NULL),
	(130889,0,0,'314-83-0','Consistent with Molecular Formula','C14H18FNO4',283.2989,NULL,'36A9A229BC5D41D2-FICuS-01-61','36A9A229BC5D41D2-FICTS-01-40','36A9A229BC5D41D2-uuuuu-01-10','InChI=1S/C14H18FNO4/c1-9(2)19-13(17)16(14(18)20-10(3)4)12-7-5-11(15)6-8-12/h5-10H,1-4H3','InChIKey=ZOKQAYXMNRXGML-UHFFFAOYSA-N','CC(C)OC(=O)N(C(=O)OC(C)C)c1ccc(F)cc1',NULL),
	(130890,0,0,'3617-18-3','Consistent with Molecular Formula','C17H13NO3',279.2946,'2-(3-Oxo-3-phenylpropyl)-1H-isoindole-1,3(2H)-dione','FB6DC3C8CA31F84D-FICuS-01-98','FB6DC3C8CA31F84D-FICTS-01-77','FB6DC3C8CA31F84D-uuuuu-01-47','InChI=1S/C17H13NO3/c19-15(12-6-2-1-3-7-12)10-11-18-16(20)13-8-4-5-9-14(13)17(18)21/h1-9H,10-11H2','InChIKey=VZDIOEKWWZRNQN-UHFFFAOYSA-N','O=C(CCN1C(=O)c2ccccc2C1=O)c1ccccc1',NULL),
	(130891,0,0,NULL,'Consistent with Molecular Formula','C9H9ClINO2',325.5331,NULL,'8E2AD4FA8DB2BE1C-FICuS-01-A1','8E2AD4FA8DB2BE1C-FICTS-01-80','8E2AD4FA8DB2BE1C-uuuuu-01-50','InChI=1S/C9H9ClINO2/c10-4-5-14-9(13)12-8-3-1-2-7(11)6-8/h1-3,6H,4-5H2,(H,12,13)','InChIKey=KLSOIIRDJFJTCU-UHFFFAOYSA-N','O=C(Nc1cccc(I)c1)OCCCl',NULL),
	(130892,1,0,'14344-43-5','Consistent with Molecular Formula','C17H19NO6',333.3402,NULL,'8D4EB35187619FB3-FICuS-01-61','8D4EB35187619FB3-FICTS-01-40','8D4EB35187619FB3-uuuuu-01-10','InChI=1S/C17H19NO6/c1-3-23-14(19)10-9-13(17(22)24-4-2)18-15(20)11-7-5-6-8-12(11)16(18)21/h5-8,13H,3-4,9-10H2,1-2H3','InChIKey=VABJYLNCNZJJPV-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)N1C(=O)c2ccccc2C1=O','1'),
	(130893,0,0,NULL,'Consistent with Molecular Formula','C11H12F2O3',230.2108,NULL,'3098DD44EB893E94-FICuS-01-68','3098DD44EB893E94-FICTS-01-47','3098DD44EB893E94-uuuuu-01-17','InChI=1S/C11H12F2O3/c1-7(2)16-11(14)6-15-10-4-3-8(12)5-9(10)13/h3-5,7H,6H2,1-2H3','InChIKey=WLRUFMTXGRRXLA-UHFFFAOYSA-N','CC(C)OC(=O)COc1ccc(F)cc1F',NULL),
	(130894,0,0,'17425-13-7','Consistent with Molecular Formula','C11H15NOS',209.3056,NULL,'748D3B57E086C803-FICuS-01-50','748D3B57E086C803-FICTS-01-2F','748D3B57E086C803-uuuuu-01-FF','InChI=1S/C11H15NOS/c1-2-3-9-14-11(13)12-10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H,12,13)','InChIKey=RBMBWWIPNLXVQS-UHFFFAOYSA-N','CCCCSC(=O)Nc1ccccc1',NULL),
	(130895,0,0,'366-98-3','Consistent with Molecular Formula','C16H10F4O5',358.2456,NULL,'08EDFC90CC1B714E-FICuS-01-84','08EDFC90CC1B714E-FICTS-01-63','08EDFC90CC1B714E-uuuuu-01-33','InChI=1S/C16H10F4O5/c17-9-1-3-13(11(19)5-9)23-7-15(21)25-16(22)8-24-14-4-2-10(18)6-12(14)20/h1-6H,7-8H2','InChIKey=KMXRCDPGKJHNMY-UHFFFAOYSA-N','O=C(COc1ccc(F)cc1F)OC(=O)COc1ccc(F)cc1F',NULL),
	(130896,0,0,NULL,'Consistent with Molecular Formula','C11H12F2O3',230.2108,NULL,'46F404FA26572443-FICuS-01-37','46F404FA26572443-FICTS-01-16','46F404FA26572443-uuuuu-01-E6','InChI=1S/C11H12F2O3/c1-2-5-15-11(14)7-16-10-4-3-8(12)6-9(10)13/h3-4,6H,2,5,7H2,1H3','InChIKey=VIDXAQUDMDWKTL-UHFFFAOYSA-N','CCCOC(=O)COc1ccc(F)cc1F',NULL),
	(130897,0,0,NULL,'Consistent with Molecular Formula','C12H14F2O3',244.2376,NULL,'FACE5C94908CBCEB-FICuS-01-AB','FACE5C94908CBCEB-FICTS-01-8A','FACE5C94908CBCEB-uuuuu-01-5A','InChI=1S/C12H14F2O3/c1-2-3-6-16-12(15)8-17-11-5-4-9(13)7-10(11)14/h4-5,7H,2-3,6,8H2,1H3','InChIKey=DFJFWMXWUBVKMZ-UHFFFAOYSA-N','CCCCOC(=O)COc1ccc(F)cc1F',NULL),
	(130898,0,0,NULL,'Consistent with Molecular Formula','C13H16F2O3',258.2644,NULL,'0087EE916E337188-FICuS-01-43','0087EE916E337188-FICTS-01-22','0087EE916E337188-uuuuu-01-F2','InChI=1S/C13H16F2O3/c1-2-3-4-7-17-13(16)9-18-12-6-5-10(14)8-11(12)15/h5-6,8H,2-4,7,9H2,1H3','InChIKey=LNVPRZHJXLDTFV-UHFFFAOYSA-N','CCCCCOC(=O)COc1ccc(F)cc1F',NULL),
	(130899,0,0,NULL,'Consistent with Molecular Formula','C16H11BrF2O4',385.1613,NULL,'DD97D6E1B5EF13F3-FICuS-01-8E','DD97D6E1B5EF13F3-FICTS-01-6D','DD97D6E1B5EF13F3-uuuuu-01-3D','InChI=1S/C16H11BrF2O4/c17-11-3-1-10(2-4-11)7-15(20)23-16(21)9-22-14-6-5-12(18)8-13(14)19/h1-6,8H,7,9H2','InChIKey=VVXXTDKZORPENK-UHFFFAOYSA-N','O=C(COc1ccc(F)cc1F)OC(=O)Cc1ccc(Br)cc1',NULL),
	(130900,0,0,NULL,'Consistent with Molecular Formula','C11H13FO3',212.2203,NULL,'693836BC3D7B409F-FICuS-01-62','693836BC3D7B409F-FICTS-01-41','693836BC3D7B409F-uuuuu-01-11','InChI=1S/C11H13FO3/c1-2-7-14-11(13)8-15-10-5-3-9(12)4-6-10/h3-6H,2,7-8H2,1H3','InChIKey=FYEIKWFPBFQRRC-UHFFFAOYSA-N','CCCOC(=O)COc1ccc(F)cc1',NULL),
	(130901,0,0,'1426-73-9','Consistent with Molecular Formula','C12H15FO3',226.2471,NULL,'0EDF5C45517CF40B-FICuS-01-73','0EDF5C45517CF40B-FICTS-01-52','0EDF5C45517CF40B-uuuuu-01-22','InChI=1S/C12H15FO3/c1-2-3-8-15-12(14)9-16-11-6-4-10(13)5-7-11/h4-7H,2-3,8-9H2,1H3','InChIKey=HORFJSRJZCRANO-UHFFFAOYSA-N','CCCCOC(=O)COc1ccc(F)cc1',NULL),
	(130902,0,0,NULL,'Consistent with Molecular Formula','C13H17FO3',240.2739,NULL,'B7894285B5E358FB-FICuS-01-68','B7894285B5E358FB-FICTS-01-47','B7894285B5E358FB-uuuuu-01-17','InChI=1S/C13H17FO3/c1-2-3-4-9-16-13(15)10-17-12-7-5-11(14)6-8-12/h5-8H,2-4,9-10H2,1H3','InChIKey=YZBMVXCGSBZNJL-UHFFFAOYSA-N','CCCCCOC(=O)COc1ccc(F)cc1',NULL),
	(130903,0,0,NULL,'Consistent with Molecular Formula','C10H11FO4',214.1929,NULL,'E56B843C6DBB1D1F-FICuS-01-85','E56B843C6DBB1D1F-FICTS-01-64','E56B843C6DBB1D1F-uuuuu-01-34','InChI=1S/C10H11FO4/c11-8-1-3-9(4-2-8)15-7-10(13)14-6-5-12/h1-4,12H,5-7H2','InChIKey=ADGYEMIIXBRPPP-UHFFFAOYSA-N','O=C(COc1ccc(F)cc1)OCCO',NULL),
	(130904,0,0,'332-50-3','Consistent with Molecular Formula','C8H8FNO2',169.1551,NULL,'1A9347E3DD82E4E6-FICuS-01-6E','1A9347E3DD82E4E6-FICTS-01-4D','1A9347E3DD82E4E6-uuuuu-01-1D','InChI=1S/C8H8FNO2/c9-6-1-3-7(4-2-6)12-5-8(10)11/h1-4H,5H2,(H2,10,11)','InChIKey=PNGGWQMSHKIEAF-UHFFFAOYSA-N','NC(=O)COc1ccc(F)cc1',NULL),
	(130905,0,0,'51062-10-3','Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'2E3C4667007C9959-FICuS-01-45','2E3C4667007C9959-FICTS-01-24','2E3C4667007C9959-uuuuu-01-F4','InChI=1S/C13H14N2O/c1-15(2)13(16)14-12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,1-2H3,(H,14,16)','InChIKey=OUFIYSOVKBPIAU-UHFFFAOYSA-N','CN(C)C(=O)Nc1cccc2ccccc12',NULL),
	(130906,0,0,NULL,'Consistent with Molecular Formula','C18H16F2O6',366.3176,NULL,'453B31508DD4E71C-FICuS-01-52','453B31508DD4E71C-FICTS-01-31','453B31508DD4E71C-uuuuu-01-01','InChI=1S/C18H16F2O6/c19-13-1-5-15(6-2-13)25-11-17(21)23-9-10-24-18(22)12-26-16-7-3-14(20)4-8-16/h1-8H,9-12H2','InChIKey=BFVGMUDLIRMAMM-UHFFFAOYSA-N','O=C(COc1ccc(F)cc1)OCCOC(=O)COc1ccc(F)cc1',NULL),
	(130907,0,0,'399-43-9','Consistent with Molecular Formula','C8H7F2NO2',187.1456,NULL,'79427AC24054DFCA-FICuS-01-65','79427AC24054DFCA-FICTS-01-44','79427AC24054DFCA-uuuuu-01-14','InChI=1S/C8H7F2NO2/c9-5-1-2-7(6(10)3-5)13-4-8(11)12/h1-3H,4H2,(H2,11,12)','InChIKey=ICSWDOWFZFZVFU-UHFFFAOYSA-N','NC(=O)COc1ccc(F)cc1F',NULL),
	(130908,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O4',300.7413,NULL,'14B5C60EA7EF3452-FICuS-01-62','14B5C60EA7EF3452-FICTS-01-41','14B5C60EA7EF3452-uuuuu-01-11','InChI=1S/C13H17ClN2O4/c1-9(2)20-13(18)16-11-5-3-4-10(8-11)15-12(17)19-7-6-14/h3-5,8-9H,6-7H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=JRPJKILBDMHSHX-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cccc(NC(=O)OCCCl)c1',NULL),
	(130909,0,0,'16771-17-8','Consistent with Molecular Formula','C10H8N2O4S',252.2442,NULL,'C2582A515F78DC0C-FICuS-01-66','DA6737991B5F8429-FICTS-01-39','C2582A515F78DC0C-uuuuu-01-15','InChI=1S/C10H8N2O4S/c13-9-6-7-10(12-11-9)16-17(14,15)8-4-2-1-3-5-8/h1-7H,(H,11,13)','InChIKey=AIPDCPMXCWRNRS-UHFFFAOYSA-N','O=c1ccc(OS(=O)(=O)c2ccccc2)n[nH]1',NULL),
	(130910,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl3O3',311.5919,NULL,'50D1E21EB0F7CADA-FICuS-01-86','50D1E21EB0F7CADA-FICTS-01-65','50D1E21EB0F7CADA-uuuuu-01-35','InChI=1S/C12H13Cl3O3/c1-2-3-6-17-10(16)7-18-12-9(14)5-4-8(13)11(12)15/h4-5H,2-3,6-7H2,1H3','InChIKey=ZNWXSBFFVLUDFZ-UHFFFAOYSA-N','CCCCOC(=O)COc1c(Cl)ccc(Cl)c1Cl',NULL),
	(130911,0,0,'2797-52-6','Consistent with Molecular Formula','C11H8N2O3',216.1958,NULL,'0107DDD5992EDD87-FICuS-01-70','64A0A59CB85EE4CD-FICTS-01-67','0107DDD5992EDD87-uuuuu-01-1F','InChI=1S/C11H8N2O3/c14-9-6-7-10(13-12-9)16-11(15)8-4-2-1-3-5-8/h1-7H,(H,12,14)','InChIKey=UPUADOKDIBPKQY-UHFFFAOYSA-N','O=C(Oc1ccc(=O)[nH]n1)c1ccccc1',NULL),
	(130912,1,0,'4255-83-8','Consistent with Molecular Formula','C11H10Cl2N2O2',273.1182,NULL,'93A780D59755105D-FICuS-01-40','93A780D59755105D-FICTS-01-1F','93A780D59755105D-uuuuu-01-EF','InChI=1S/C11H10Cl2N2O2/c12-6-1-2-8(7(13)5-6)15-11(17)9-3-4-10(16)14-9/h1-2,5,9H,3-4H2,(H,14,16)(H,15,17)','InChIKey=LPVKJOMLAGTNRU-UHFFFAOYSA-N','O=C1CCC(C(=O)Nc2ccc(Cl)cc2Cl)N1','1'),
	(130913,0,0,NULL,'Consistent with Molecular Formula','C15H23ClO',254.7991,NULL,'78BA46C07F503670-FICuS-01-48','78BA46C07F503670-FICTS-01-27','78BA46C07F503670-uuuuu-01-F7','InChI=1S/C15H23ClO/c1-2-3-4-5-6-7-8-13-17-15-11-9-14(16)10-12-15/h9-12H,2-8,13H2,1H3','InChIKey=PEWCVRIQMBGPBG-UHFFFAOYSA-N','CCCCCCCCCOc1ccc(Cl)cc1',NULL),
	(130914,0,0,'51241-35-1','Consistent with Molecular Formula','C10H13ClO',184.6651,NULL,'219262682E3D88BA-FICuS-01-4C','219262682E3D88BA-FICTS-01-2B','219262682E3D88BA-uuuuu-01-FB','InChI=1S/C10H13ClO/c1-2-3-8-12-10-6-4-9(11)5-7-10/h4-7H,2-3,8H2,1H3','InChIKey=HYGHLCXEDCMMHU-UHFFFAOYSA-N','CCCCOc1ccc(Cl)cc1',NULL),
	(130915,0,0,NULL,'Consistent with Molecular Formula','C20H33ClO',324.9331,NULL,'F89FEC7A2BEA7237-FICuS-01-91','F89FEC7A2BEA7237-FICTS-01-70','F89FEC7A2BEA7237-uuuuu-01-40','InChI=1S/C20H33ClO/c1-2-3-4-5-6-7-8-9-10-11-12-13-18-22-20-16-14-19(21)15-17-20/h14-17H,2-13,18H2,1H3','InChIKey=NGYRHCVFBFVZBQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCOc1ccc(Cl)cc1',NULL),
	(130916,0,0,'836-60-2','Consistent with Molecular Formula','C14H21ClO',240.7723,NULL,'33BF4A7C4668103F-FICuS-01-56','33BF4A7C4668103F-FICTS-01-35','33BF4A7C4668103F-uuuuu-01-05','InChI=1S/C14H21ClO/c1-2-3-4-5-6-7-12-16-14-10-8-13(15)9-11-14/h8-11H,2-7,12H2,1H3','InChIKey=WIDHUBSORYSSME-UHFFFAOYSA-N','CCCCCCCCOc1ccc(Cl)cc1',NULL),
	(130917,1,0,NULL,'Consistent with Molecular Formula','C13H13Cl2NO6',350.1548,NULL,'44156141013685AB-FICuS-01-1B','44156141013685AB-FICTS-01-FA','44156141013685AB-uuuuu-01-CA','InChI=1S/C13H13Cl2NO6/c14-7-1-3-10(8(15)5-7)22-6-11(17)16-9(13(20)21)2-4-12(18)19/h1,3,5,9H,2,4,6H2,(H,16,17)(H,18,19)(H,20,21)','InChIKey=DVFXNNPVRLQELO-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)COc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(130918,0,0,NULL,'Consistent with Molecular Formula','C24H41ClO',381.0403,NULL,'5A0B3B8F71396F66-FICuS-01-5E','5A0B3B8F71396F66-FICTS-01-3D','5A0B3B8F71396F66-uuuuu-01-0D','InChI=1S/C24H41ClO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-26-24-20-18-23(25)19-21-24/h18-21H,2-17,22H2,1H3','InChIKey=IHFZJSHZHYNVIT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOc1ccc(Cl)cc1',NULL),
	(130919,0,0,'51241-39-5','Consistent with Molecular Formula','C11H15ClO',198.6919,NULL,'A677EDE108A0F418-FICuS-01-67','A677EDE108A0F418-FICTS-01-46','A677EDE108A0F418-uuuuu-01-16','InChI=1S/C11H15ClO/c1-2-3-6-9-13-11-8-5-4-7-10(11)12/h4-5,7-8H,2-3,6,9H2,1H3','InChIKey=IJNXNBXJEKIJIV-UHFFFAOYSA-N','CCCCCOc1ccccc1Cl',NULL),
	(130920,0,0,'3408-97-7','Consistent with Molecular Formula','C9H11BrN2O',243.1027,NULL,'049241E6910502C4-FICuS-01-1E','049241E6910502C4-FICTS-01-FD','049241E6910502C4-uuuuu-01-CD','InChI=1S/C9H11BrN2O/c1-12(2)9(13)11-8-5-3-7(10)4-6-8/h3-6H,1-2H3,(H,11,13)','InChIKey=GSNZNZUNAJCHDO-UHFFFAOYSA-N','CN(C)C(=O)Nc1ccc(Br)cc1',NULL),
	(130921,0,0,NULL,'Consistent with Molecular Formula','C17H27ClO',282.8527,NULL,'2F7FEB15E1502AED-FICuS-01-80','2F7FEB15E1502AED-FICTS-01-5F','2F7FEB15E1502AED-uuuuu-01-2F','InChI=1S/C17H27ClO/c1-2-3-4-5-6-7-8-9-12-15-19-17-14-11-10-13-16(17)18/h10-11,13-14H,2-9,12,15H2,1H3','InChIKey=XIJWAZHAAUGZQC-UHFFFAOYSA-N','CCCCCCCCCCCOc1ccccc1Cl',NULL),
	(130922,1,0,NULL,'Consistent with Molecular Formula','C14H21ClO',240.7723,NULL,'9C5CCC8490D04FDE-FICuS-01-8D','9C5CCC8490D04FDE-FICTS-01-6C','9C5CCC8490D04FDE-uuuuu-01-3C','InChI=1S/C14H21ClO/c1-3-4-5-6-9-12(2)16-14-11-8-7-10-13(14)15/h7-8,10-12H,3-6,9H2,1-2H3','InChIKey=VBYDZUSHNABSKJ-UHFFFAOYSA-N','CCCCCCC(C)Oc1ccccc1Cl','1'),
	(130923,0,0,'451-98-9','Consistent with Molecular Formula','C19H31FO',294.4517,NULL,'67492EC33B5B9B14-FICuS-01-5A','67492EC33B5B9B14-FICTS-01-39','67492EC33B5B9B14-uuuuu-01-09','InChI=1S/C19H31FO/c1-3-4-5-6-7-8-9-10-11-12-15-21-19-14-13-18(20)16-17(19)2/h13-14,16H,3-12,15H2,1-2H3','InChIKey=DAGHOJGVSBRNPO-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(F)cc1C',NULL),
	(130924,0,0,NULL,'Consistent with Molecular Formula','C20H33ClO',324.9331,NULL,'F86EC91C8A561C43-FICuS-01-6F','F86EC91C8A561C43-FICTS-01-4E','F86EC91C8A561C43-uuuuu-01-1E','InChI=1S/C20H33ClO/c1-2-3-4-5-6-7-8-9-10-11-12-15-18-22-20-17-14-13-16-19(20)21/h13-14,16-17H,2-12,15,18H2,1H3','InChIKey=PFHKYVSHKQBTEE-UHFFFAOYSA-N','CCCCCCCCCCCCCCOc1ccccc1Cl',NULL),
	(130925,0,0,'63076-61-9','Consistent with Molecular Formula','C11H14Cl2O',233.137,NULL,'4503F792DD3FB693-FICuS-01-60','4503F792DD3FB693-FICTS-01-3F','4503F792DD3FB693-uuuuu-01-0F','InChI=1S/C11H14Cl2O/c1-2-3-4-7-14-11-6-5-9(12)8-10(11)13/h5-6,8H,2-4,7H2,1H3','InChIKey=WPLNVZPLJRVSRT-UHFFFAOYSA-N','CCCCCOc1ccc(Cl)cc1Cl',NULL),
	(130926,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl2O',275.2174,NULL,'5B5EB6F4A494035D-FICuS-01-68','5B5EB6F4A494035D-FICTS-01-47','5B5EB6F4A494035D-uuuuu-01-17','InChI=1S/C14H20Cl2O/c1-2-3-4-5-6-7-10-17-14-9-8-12(15)11-13(14)16/h8-9,11H,2-7,10H2,1H3','InChIKey=GJIGWEGYZKMMTH-UHFFFAOYSA-N','CCCCCCCCOc1ccc(Cl)cc1Cl',NULL),
	(130927,1,0,'84376-14-7','Consistent with Molecular Formula','C14H20Cl2O',275.2174,NULL,'F4F9912BA754D88F-FICuS-01-79','F4F9912BA754D88F-FICTS-01-58','F4F9912BA754D88F-uuuuu-01-28','InChI=1S/C14H20Cl2O/c1-3-4-5-6-7-11(2)17-14-9-8-12(15)10-13(14)16/h8-11H,3-7H2,1-2H3','InChIKey=URXNXAKCZWZKDG-UHFFFAOYSA-N','CCCCCCC(C)Oc1ccc(Cl)cc1Cl','1'),
	(130928,0,0,NULL,'Consistent with Molecular Formula','C16H24Cl2O',303.271,NULL,'636DB16E5B9AEADD-FICuS-01-97','636DB16E5B9AEADD-FICTS-01-76','636DB16E5B9AEADD-uuuuu-01-46','InChI=1S/C16H24Cl2O/c1-2-3-4-5-6-7-8-9-12-19-16-11-10-14(17)13-15(16)18/h10-11,13H,2-9,12H2,1H3','InChIKey=PCIMUOSXKOWDPO-UHFFFAOYSA-N','CCCCCCCCCCOc1ccc(Cl)cc1Cl',NULL),
	(130929,0,0,NULL,'Consistent with Molecular Formula','C17H26Cl2O',317.2978,NULL,'4EA61F72EDB342EF-FICuS-01-86','4EA61F72EDB342EF-FICTS-01-65','4EA61F72EDB342EF-uuuuu-01-35','InChI=1S/C17H26Cl2O/c1-2-3-4-5-6-7-8-9-10-13-20-17-12-11-15(18)14-16(17)19/h11-12,14H,2-10,13H2,1H3','InChIKey=RXFOZKSCZVPZIE-UHFFFAOYSA-N','CCCCCCCCCCCOc1ccc(Cl)cc1Cl',NULL),
	(130930,0,0,NULL,'Consistent with Molecular Formula','C18H27Cl3O',365.7697,NULL,'ACE2192FC1BB07EB-FICuS-01-8A','ACE2192FC1BB07EB-FICTS-01-69','ACE2192FC1BB07EB-uuuuu-01-39','InChI=1S/C18H27Cl3O/c1-2-3-4-5-6-7-8-9-10-11-12-22-18-16(20)13-15(19)14-17(18)21/h13-14H,2-12H2,1H3','InChIKey=WDCCFVMECZLGEP-UHFFFAOYSA-N','CCCCCCCCCCCCOc1c(Cl)cc(Cl)cc1Cl',NULL),
	(130931,0,0,NULL,'Consistent with Molecular Formula','C22H35Cl3O',421.8769,NULL,'94EB9FCAF721BEFF-FICuS-01-B1','94EB9FCAF721BEFF-FICTS-01-90','94EB9FCAF721BEFF-uuuuu-01-60','InChI=1S/C22H35Cl3O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-26-22-20(24)17-19(23)18-21(22)25/h17-18H,2-16H2,1H3','InChIKey=JKCZIZUDOOVIBU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1c(Cl)cc(Cl)cc1Cl',NULL),
	(130932,0,0,NULL,'Consistent with Molecular Formula','C24H40Cl2O',415.4854,NULL,'AF2E0E218C89E209-FICuS-01-69','AF2E0E218C89E209-FICTS-01-48','AF2E0E218C89E209-uuuuu-01-18','InChI=1S/C24H40Cl2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-27-24-19-18-22(25)21-23(24)26/h18-19,21H,2-17,20H2,1H3','InChIKey=UMFQBMXDNXVZSY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOc1ccc(Cl)cc1Cl',NULL),
	(130933,0,0,'19834-83-4','Consistent with Molecular Formula','C9H10Cl2N2O',233.0968,NULL,'9E527ABA4566282F-FICuS-01-5E','9E527ABA4566282F-FICTS-01-3D','9E527ABA4566282F-uuuuu-01-0D','InChI=1S/C9H10Cl2N2O/c1-13(2)9(14)12-8-4-3-6(10)5-7(8)11/h3-5H,1-2H3,(H,12,14)','InChIKey=UZOKKCRCTNFCDX-UHFFFAOYSA-N','CN(C)C(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(130934,0,0,'53414-34-9','Consistent with Molecular Formula','C8H9N3O3',195.1774,NULL,'854256582AA81AA5-FICuS-01-46','854256582AA81AA5-FICTS-01-25','854256582AA81AA5-uuuuu-01-F5','InChI=1S/C8H9N3O3/c1-9-8(12)10-6-4-2-3-5-7(6)11(13)14/h2-5H,1H3,(H2,9,10,12)','InChIKey=KCOLNOFMUIWWEY-UHFFFAOYSA-N','CNC(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(130935,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'2C8AEA1E43649891-FICuS-01-5D','2C8AEA1E43649891-FICTS-01-3C','2C8AEA1E43649891-uuuuu-01-0C','InChI=1S/C10H13N3O3/c1-3-12(2)10(14)11-8-5-4-6-9(7-8)13(15)16/h4-7H,3H2,1-2H3,(H,11,14)','InChIKey=KPQHLFREEYRNHS-UHFFFAOYSA-N','CCN(C)C(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(130936,0,0,'92902-51-7','Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'78254387AD857A3C-FICuS-01-53','78254387AD857A3C-FICTS-01-32','78254387AD857A3C-uuuuu-01-02','InChI=1S/C11H15N3O3/c1-3-13(4-2)11(15)12-9-6-5-7-10(8-9)14(16)17/h5-8H,3-4H2,1-2H3,(H,12,15)','InChIKey=MGLQHMGZCTZIJT-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(130937,0,0,NULL,'Consistent with Molecular Formula','C11H18ClN3O',243.7357,NULL,'A3829C873971C06A-FICuS-01-4E','A3829C873971C06A-FICTS-01-2D','A37E3B6206FC1924-uuuuu-01-02','InChI=1S/C11H17N3O.ClH/c1-3-14(4-2)11(15)13-10-7-5-6-9(12)8-10;/h5-8H,3-4,12H2,1-2H3,(H,13,15);1H','InChIKey=XCISAOHVCJGDSH-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1cccc(N)c1.Cl',NULL),
	(130938,0,0,'10141-46-5','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'4E4B8A7637349FAF-FICuS-01-73','4E4B8A7637349FAF-FICTS-01-52','4E4B8A7637349FAF-uuuuu-01-22','InChI=1S/C13H13N3O/c14-10-6-8-12(9-7-10)16-13(17)15-11-4-2-1-3-5-11/h1-9H,14H2,(H2,15,16,17)','InChIKey=OISZIRHDSSOUKW-UHFFFAOYSA-N','Nc1ccc(NC(=O)Nc2ccccc2)cc1',NULL),
	(130939,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN3O',229.7089,NULL,'1D31AEB5D193618C-FICuS-01-60','1D31AEB5D193618C-FICTS-01-3F','1DCD0950EE1EB8C2-uuuuu-01-2F','InChI=1S/C10H15N3O.ClH/c1-3-13(2)10(14)12-9-6-4-8(11)5-7-9;/h4-7H,3,11H2,1-2H3,(H,12,14);1H','InChIKey=DIVVEXQNTBBCPA-UHFFFAOYSA-N','CCN(C)C(=O)Nc1ccc(N)cc1.Cl',NULL),
	(130940,0,0,NULL,'Consistent with Molecular Formula','C15H12FNO5',305.2619,NULL,'3449F3BCCE7954FF-FICuS-01-86','3449F3BCCE7954FF-FICTS-01-65','3449F3BCCE7954FF-uuuuu-01-35','InChI=1S/C15H12FNO5/c1-10-8-11(16)2-7-14(10)21-9-15(18)22-13-5-3-12(4-6-13)17(19)20/h2-8H,9H2,1H3','InChIKey=IMTBXOUCSRHVML-UHFFFAOYSA-N','Cc1cc(F)ccc1OCC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(130941,0,0,NULL,'Consistent with Molecular Formula','C14H9F2NO5',309.2256,NULL,'1D3FE7F76220ACAB-FICuS-01-7F','1D3FE7F76220ACAB-FICTS-01-5E','1D3FE7F76220ACAB-uuuuu-01-2E','InChI=1S/C14H9F2NO5/c15-9-1-6-13(12(16)7-9)21-8-14(18)22-11-4-2-10(3-5-11)17(19)20/h1-7H,8H2','InChIKey=ABZXIJHNNTWNRQ-UHFFFAOYSA-N','O=C(COc1ccc(F)cc1F)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(130942,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2I3O3',688.8538,NULL,'C43FD596716A3DCB-FICuS-01-7A','C43FD596716A3DCB-FICTS-01-59','C43FD596716A3DCB-uuuuu-01-29','InChI=1S/C15H9Cl2I3O3/c16-8-1-2-13(11(17)5-8)22-3-4-23-15(21)10-6-9(18)7-12(19)14(10)20/h1-2,5-7H,3-4H2','InChIKey=ISKOUJJBFBAXLK-UHFFFAOYSA-N','O=C(OCCOc1ccc(Cl)cc1Cl)c1cc(I)cc(I)c1I',NULL),
	(130943,2,0,'35995-13-2','Consistent with Molecular Formula','C16H10Cl4O6',440.0634,NULL,'39C32F6234D75649-FICuS-01-43','39C32F6234D75649-FICTS-01-22','39C32F6234D75649-uuuuu-01-F2','InChI=1S/C16H10Cl4O6/c17-7-1-3-11(9(19)5-7)25-13(15(21)22)14(16(23)24)26-12-4-2-8(18)6-10(12)20/h1-6,13-14H,(H,21,22)(H,23,24)','InChIKey=FJKIOAJAOXNMRK-UHFFFAOYSA-N','O=C(O)C(Oc1ccc(Cl)cc1Cl)C(Oc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(130944,0,0,'3802-37-7','Consistent with Molecular Formula','C22H37FO',336.5321,NULL,'7AD132A4B76822FC-FICuS-01-62','7AD132A4B76822FC-FICTS-01-41','7AD132A4B76822FC-uuuuu-01-11','InChI=1S/C22H37FO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-24-22-18-16-21(23)17-19-22/h16-19H,2-15,20H2,1H3','InChIKey=IZLIYRBFBYFPFI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(F)cc1',NULL),
	(130945,0,0,'2545-98-4','Consistent with Molecular Formula','C22H36F2O',354.5226,NULL,'74FBCEE9F4DC377A-FICuS-01-A3','74FBCEE9F4DC377A-FICTS-01-82','74FBCEE9F4DC377A-uuuuu-01-52','InChI=1S/C22H36F2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-25-22-17-16-20(23)19-21(22)24/h16-17,19H,2-15,18H2,1H3','InChIKey=STYDEMJMFNPMDR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(F)cc1F',NULL),
	(130946,0,0,'742-54-1','Consistent with Molecular Formula','C20H32F2O',326.469,NULL,'741FC97BBFCCF0F9-FICuS-01-A1','741FC97BBFCCF0F9-FICTS-01-80','741FC97BBFCCF0F9-uuuuu-01-50','InChI=1S/C20H32F2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-23-20-15-14-18(21)17-19(20)22/h14-15,17H,2-13,16H2,1H3','InChIKey=SOFLFNMEOFJEKN-UHFFFAOYSA-N','CCCCCCCCCCCCCCOc1ccc(F)cc1F',NULL),
	(130947,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O5',281.2274,NULL,'C7625225C20D8F51-FICuS-01-44','AC3D212FCAB8B814-FICTS-01-59','35B296BCA7E12828-uuuuu-01-08','InChI=1S/C8H7NO5.C2H4N4/c1-14-7-3-2-5(8(10)11)4-6(7)9(12)13;3-2-4-1-5-6-2/h2-4H,1H3,(H,10,11);1H,(H3,3,4,5,6)','InChIKey=YHSZDJBRIRHGFJ-UHFFFAOYSA-N','COc1ccc(C(=O)O)cc1[N+](=O)[O-].Nc1nc[nH]n1',NULL),
	(130948,0,0,'79850-87-6','Consistent with Molecular Formula','C12H9Cl2O4P',319.0805,NULL,'9E40C312184C2A33-FICuS-01-3B','9E40C312184C2A33-FICTS-01-1A','9E40C312184C2A33-uuuuu-01-EA','InChI=1S/C12H9Cl2O4P/c13-9-3-1-5-11(7-9)17-19(15,16)18-12-6-2-4-10(14)8-12/h1-8H,(H,15,16)','InChIKey=CFJQLIQGZQDAGG-UHFFFAOYSA-N','O=P(O)(Oc1cccc(Cl)c1)Oc1cccc(Cl)c1',NULL),
	(130949,0,0,NULL,'Consistent with Molecular Formula','C14H12O6S',308.3052,NULL,'7ED8587DE2AA3BB4-FICuS-01-8B','7ED8587DE2AA3BB4-FICTS-01-6A','7ED8587DE2AA3BB4-uuuuu-01-3A','InChI=1S/C14H12O6S/c15-14(16)10-19-11-6-8-12(9-7-11)20-21(17,18)13-4-2-1-3-5-13/h1-9H,10H2,(H,15,16)','InChIKey=BPWBAJWQPVQXFN-UHFFFAOYSA-N','O=C(O)COc1ccc(OS(=O)(=O)c2ccccc2)cc1',NULL),
	(130950,0,0,NULL,'Consistent with Molecular Formula','C12H16FNO4',257.2611,NULL,'561B803D7A76C6B2-FICuS-01-56','561B803D7A76C6B2-FICTS-01-35','561B803D7A76C6B2-uuuuu-01-05','InChI=1S/C12H16FNO4/c13-10-1-3-11(4-2-10)18-9-12(17)14(5-7-15)6-8-16/h1-4,15-16H,5-9H2','InChIKey=SBBMYUQLTYXNFQ-UHFFFAOYSA-N','O=C(COc1ccc(F)cc1)N(CCO)CCO',NULL),
	(130951,0,0,NULL,'Consistent with Molecular Formula','C8H10O2S2',202.2858,NULL,'7974167042EA1C2F-FICuS-01-48','7974167042EA1C2F-FICTS-01-27','7974167042EA1C2F-uuuuu-01-F7','InChI=1S/C8H10O2S2/c1-5-3-8(12-6(5)2)11-4-7(9)10/h3H,4H2,1-2H3,(H,9,10)','InChIKey=SLTPFZHOKDNURL-UHFFFAOYSA-N','Cc1cc(SCC(=O)O)sc1C',NULL),
	(130952,1,0,NULL,'Consistent with Molecular Formula','C9H17NO2S2',235.3588,NULL,'1D6AE19157A9A3F2-FICuS-01-65','1D6AE19157A9A3F2-FICTS-01-44','1D6AE19157A9A3F2-uuuuu-01-14','InChI=1S/C9H17NO2S2/c1-5-10(6-2)9(13)14-7(3)8(11)12-4/h7H,5-6H2,1-4H3','InChIKey=IHEGWERSGUNTLS-UHFFFAOYSA-N','CCN(CC)C(=S)SC(C)C(=O)OC','1'),
	(130953,2,0,'32309-08-3','No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C O ]','C13H16HgO5',452.8564,NULL,'CB27C3A8EA828D35-FICuS-01-78','CB27C3A8EA828D35-FICTS-01-57','CB27C3A8EA828D35-uuuuu-01-27','InChI=1S/C11H13O3.C2H4O2.Hg/c1-13-10(8-11(12)14-2)9-6-4-3-5-7-9;1-2(3)4;/h3-8,10H,1-2H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=ZIAHFQPNKGCYAB-UHFFFAOYSA-M','COC(=O)C([Hg]OC(C)=O)C(OC)c1ccccc1','1'),
	(130954,0,0,NULL,'Consistent with Molecular Formula','C12H14ClFO5',292.691,NULL,'8591096214478969-FICuS-01-1F','8591096214478969-FICTS-01-FE','8591096214478969-uuuuu-01-CE','InChI=1S/C12H14ClFO5/c13-10-7-9(14)1-2-11(10)19-8-12(16)18-6-5-17-4-3-15/h1-2,7,15H,3-6,8H2','InChIKey=KFPMYIJFUBQGGI-UHFFFAOYSA-N','O=C(COc1ccc(F)cc1Cl)OCCOCCO',NULL),
	(130955,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl2FO3',281.1105,NULL,'8BFD7C17265D50EF-FICuS-01-7E','8BFD7C17265D50EF-FICTS-01-5D','8BFD7C17265D50EF-uuuuu-01-2D','InChI=1S/C11H11Cl2FO3/c1-6(2)17-11(15)5-16-10-4-9(14)7(12)3-8(10)13/h3-4,6H,5H2,1-2H3','InChIKey=JCEMSYSPIBBHBV-UHFFFAOYSA-N','CC(C)OC(=O)COc1cc(F)c(Cl)cc1Cl',NULL),
	(130956,0,0,'76274-02-7','Consistent with Molecular Formula','C14H12Br2N2O',384.0696,NULL,'8CBAECCEA6D89453-FICuS-01-9D','8CBAECCEA6D89453-FICTS-01-7C','8CBAECCEA6D89453-uuuuu-01-4C','InChI=1S/C14H12Br2N2O/c1-9-3-5-11(7-13(9)15)17-18(19)12-6-4-10(2)14(16)8-12/h3-8H,1-2H3','InChIKey=AZFYPZOKOOZESQ-UHFFFAOYSA-N','Cc1ccc(/N=[N+](\\[O-])c2ccc(C)c(Br)c2)cc1Br',NULL),
	(130957,1,0,'19126-12-6','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'5609F22B7677A573-FICuS-01-42','5609F22B7677A573-FICTS-01-21','5609F22B7677A573-uuuuu-01-F1','InChI=1S/C13H12O3/c1-16-12(13(14)15)11-8-4-6-9-5-2-3-7-10(9)11/h2-8,12H,1H3,(H,14,15)','InChIKey=MIQWXVUTCSGZIZ-UHFFFAOYSA-N','COC(C(=O)O)c1cccc2ccccc12','1'),
	(130958,0,0,'62938-01-6','Consistent with Molecular Formula','C10H23NO2S',221.3572,NULL,'E6F61D92AA61BE66-FICuS-01-7A','E6F61D92AA61BE66-FICTS-01-59','E6F61D92AA61BE66-uuuuu-01-29','InChI=1S/C10H23NO2S/c1-4-7-9-11(10-8-5-2)14(12,13)6-3/h4-10H2,1-3H3','InChIKey=HLLDVOYKVGFRGU-UHFFFAOYSA-N','CCCCN(CCCC)S(=O)(=O)CC',NULL),
	(130959,1,0,'54243-66-2','Consistent with Molecular Formula','C8H17NO2S',191.2878,NULL,'F0B71C2AEBE47C25-FICuS-01-7E','F0B71C2AEBE47C25-FICTS-01-5D','F0B71C2AEBE47C25-uuuuu-01-2D','InChI=1S/C8H17NO2S/c1-3-12(10,11)9-7-5-4-6-8(9)2/h8H,3-7H2,1-2H3','InChIKey=NQIUPPZCONANPR-UHFFFAOYSA-N','CCS(=O)(=O)N1CCCCC1C','1'),
	(130960,0,0,'33718-39-7','Consistent with Molecular Formula','C6H15NO2S',165.25,NULL,'4FA6E2CCBC75F4AF-FICuS-01-A7','4FA6E2CCBC75F4AF-FICTS-01-86','4FA6E2CCBC75F4AF-uuuuu-01-56','InChI=1S/C6H15NO2S/c1-4-7(5-2)10(8,9)6-3/h4-6H2,1-3H3','InChIKey=PJKYCCUNKLHUMZ-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)CC',NULL),
	(130961,0,0,NULL,'Consistent with Molecular Formula','C8H19NO2S',193.3036,NULL,'A304245EFFE621E7-FICuS-01-65','A304245EFFE621E7-FICTS-01-44','A304245EFFE621E7-uuuuu-01-14','InChI=1S/C8H19NO2S/c1-4-7-9(8-5-2)12(10,11)6-3/h4-8H2,1-3H3','InChIKey=QXZXNZQKYASHJN-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)CC',NULL),
	(130962,0,0,'14674-02-3','Consistent with Molecular Formula','C9H21NO2S',207.3304,NULL,'47E0CE1C7D946285-FICuS-01-60','47E0CE1C7D946285-FICTS-01-3F','47E0CE1C7D946285-uuuuu-01-0F','InChI=1S/C9H21NO2S/c1-4-7-8-9-13(11,12)10(5-2)6-3/h4-9H2,1-3H3','InChIKey=VZDYFJPVAIPOID-UHFFFAOYSA-N','CCCCCS(=O)(=O)N(CC)CC',NULL),
	(130963,0,0,'57547-85-0','Consistent with Molecular Formula','C9H19NO2S',205.3146,NULL,'A4B1878C5DAC8F43-FICuS-01-7B','A4B1878C5DAC8F43-FICTS-01-5A','A4B1878C5DAC8F43-uuuuu-01-2A','InChI=1S/C9H19NO2S/c1-2-9-13(11,12)10-7-5-3-4-6-8-10/h2-9H2,1H3','InChIKey=POOOJDNDEWXNMY-UHFFFAOYSA-N','CCCS(=O)(=O)N1CCCCCC1',NULL),
	(130964,1,0,'57150-54-6','Consistent with Molecular Formula','C8H17NO2S',191.2878,NULL,'276D64AD2BB4AF59-FICuS-01-78','276D64AD2BB4AF59-FICTS-01-57','276D64AD2BB4AF59-uuuuu-01-27','InChI=1S/C8H17NO2S/c1-3-12(10,11)9-6-4-5-8(2)7-9/h8H,3-7H2,1-2H3','InChIKey=QOLBTMBNNBBBCV-UHFFFAOYSA-N','CCS(=O)(=O)N1CCCC(C)C1','1'),
	(130965,0,0,'57547-92-9','Consistent with Molecular Formula','C7H15NO2S',177.261,NULL,'19FC7987871BA4B0-FICuS-01-62','19FC7987871BA4B0-FICTS-01-41','19FC7987871BA4B0-uuuuu-01-11','InChI=1S/C7H15NO2S/c1-2-7-11(9,10)8-5-3-4-6-8/h2-7H2,1H3','InChIKey=OFHXXQISSLUHJI-UHFFFAOYSA-N','CCCS(=O)(=O)N1CCCC1',NULL),
	(130966,0,0,'57150-57-9','Consistent with Molecular Formula','C8H17NO2S',191.2878,NULL,'CA8F86272E9A8660-FICuS-01-65','CA8F86272E9A8660-FICTS-01-44','CA8F86272E9A8660-uuuuu-01-14','InChI=1S/C8H17NO2S/c1-3-12(10,11)9-6-4-8(2)5-7-9/h8H,3-7H2,1-2H3','InChIKey=GDHSTOWSHAEAOK-UHFFFAOYSA-N','CCS(=O)(=O)N1CCC(C)CC1',NULL),
	(130967,1,0,'40951-43-7','Consistent with Molecular Formula','C10H21NO2S',219.3414,NULL,'CB960A2DF44A793A-FICuS-01-75','CB960A2DF44A793A-FICTS-01-54','CB960A2DF44A793A-uuuuu-01-24','InChI=1S/C10H21NO2S/c1-3-4-9-14(12,13)11-8-6-5-7-10(11)2/h10H,3-9H2,1-2H3','InChIKey=VRXLKMMDSKOURY-UHFFFAOYSA-N','CCCCS(=O)(=O)N1CCCCC1C','1'),
	(130968,0,0,'57547-95-2','Consistent with Molecular Formula','C9H21NO2S',207.3304,NULL,'21FF2456089CCE72-FICuS-01-5C','21FF2456089CCE72-FICTS-01-3B','21FF2456089CCE72-uuuuu-01-0B','InChI=1S/C9H21NO2S/c1-4-7-10(8-5-2)13(11,12)9-6-3/h4-9H2,1-3H3','InChIKey=LENLEUMMIHONNJ-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)CCC',NULL),
	(130969,0,0,'57547-93-0','Consistent with Molecular Formula','C11H25NO2S',235.384,NULL,'A0893584E98711DF-FICuS-01-56','A0893584E98711DF-FICTS-01-35','A0893584E98711DF-uuuuu-01-05','InChI=1S/C11H25NO2S/c1-4-7-9-12(10-8-5-2)15(13,14)11-6-3/h4-11H2,1-3H3','InChIKey=ZQDBIONFDMHRKT-UHFFFAOYSA-N','CCCCN(CCCC)S(=O)(=O)CCC',NULL),
	(130970,0,0,'14673-97-3','Consistent with Molecular Formula','C10H23NO2S',221.3572,NULL,'D63141FDBBE33FD6-FICuS-01-83','D63141FDBBE33FD6-FICTS-01-62','D63141FDBBE33FD6-uuuuu-01-32','InChI=1S/C10H23NO2S/c1-4-7-10-14(12,13)11(8-5-2)9-6-3/h4-10H2,1-3H3','InChIKey=LMQNHBLEZDYPLV-UHFFFAOYSA-N','CCCCS(=O)(=O)N(CCC)CCC',NULL),
	(130971,0,0,'14673-99-5','Consistent with Molecular Formula','C8H17NO2S',191.2878,NULL,'6BDA61F0A77C1623-FICuS-01-5F','6BDA61F0A77C1623-FICTS-01-3E','6BDA61F0A77C1623-uuuuu-01-0E','InChI=1S/C8H17NO2S/c1-2-3-8-12(10,11)9-6-4-5-7-9/h2-8H2,1H3','InChIKey=FSTZUYONMWVPDY-UHFFFAOYSA-N','CCCCS(=O)(=O)N1CCCC1',NULL),
	(130972,0,0,'57547-94-1','Consistent with Molecular Formula','C7H17NO2S',179.2768,NULL,'E58537776AFC142E-FICuS-01-62','E58537776AFC142E-FICTS-01-41','E58537776AFC142E-uuuuu-01-11','InChI=1S/C7H17NO2S/c1-4-7-11(9,10)8(5-2)6-3/h4-7H2,1-3H3','InChIKey=BUWCFOJAXWTQGS-UHFFFAOYSA-N','CCCS(=O)(=O)N(CC)CC',NULL),
	(130973,0,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'3322D145379A93E5-FICuS-01-39','3322D145379A93E5-FICTS-01-18','3322D145379A93E5-uuuuu-01-E8','InChI=1S/C10H16O2/c1-3-5-7-8-10(11)12-9-6-4-2/h4,6-9H2,1-2H3','InChIKey=ZNZVCAFHTSHJHX-UHFFFAOYSA-N','CC#CCCC(=O)OCCCC',NULL),
	(130974,0,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'670D3141E5A0744A-FICuS-01-3C','670D3141E5A0744A-FICTS-01-1B','670D3141E5A0744A-uuuuu-01-EB','InChI=1S/C10H16O2/c1-3-5-7-8-10(11)12-9-6-4-2/h3-6,9H2,1-2H3','InChIKey=QLFBTRPCIWQTNV-UHFFFAOYSA-N','CCCC#CC(=O)OCCCC',NULL),
	(130975,0,0,NULL,'Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'055152B3E290ECF9-FICuS-01-55','055152B3E290ECF9-FICTS-01-34','055152B3E290ECF9-uuuuu-01-04','InChI=1S/C13H22O2/c1-3-5-7-8-9-10-11-13(14)15-12-6-4-2/h3-9,12H2,1-2H3','InChIKey=DFSXNYPXDXKPMK-UHFFFAOYSA-N','CCCCCCC#CC(=O)OCCCC',NULL),
	(130976,0,0,'104-30-3','Consistent with Molecular Formula','C10H11NO4',209.2012,'p-Nitrophenethyl alcohol, acetate\nBenzeneethanol, 4-nitro-, acetate (ester)\nPhenethyl alcohol, p-nitro-, acetate','EC70F576F495FECB-FICuS-01-96','EC70F576F495FECB-FICTS-01-75','EC70F576F495FECB-uuuuu-01-45','InChI=1S/C10H11NO4/c1-8(12)15-7-6-9-2-4-10(5-3-9)11(13)14/h2-5H,6-7H2,1H3','InChIKey=PZCUSZBIRGTJPZ-UHFFFAOYSA-N','CC(=O)OCCc1ccc([N+](=O)[O-])cc1',NULL),
	(130977,0,0,NULL,'Consistent with Molecular Formula','C9H14?O2',154.2084,NULL,'41E2793BCE7F96BF-FICuS-01-84','41E2793BCE7F96BF-FICTS-01-63','41E2793BCE7F96BF-uuuuu-01-33','InChI=1S/C9H14O2/c1-3-5-6-7-9(10)11-8-4-2/h4,6-8H2,1-2H3','InChIKey=PSBWUHSLZKWEBI-UHFFFAOYSA-N','*.CC#CCCC(=O)OCCC',NULL),
	(130978,1,0,'19759-43-4','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'A6D5ADC2C06EBDB4-FICuS-01-9B','A6D5ADC2C06EBDB4-FICTS-01-7A','A6D5ADC2C06EBDB4-uuuuu-01-4A','InChI=1S/C10H11ClO2/c1-7(13-8(2)12)9-3-5-10(11)6-4-9/h3-7H,1-2H3','InChIKey=KQFZVTRQXBBBQF-UHFFFAOYSA-N','CC(=O)OC(C)c1ccc(Cl)cc1','1'),
	(130979,0,0,'6806-92-4','Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'B48DDD407AEA49DE-FICuS-01-99','B48DDD407AEA49DE-FICTS-01-78','B48DDD407AEA49DE-uuuuu-01-48','InChI=1S/C10H11ClO3/c1-8(12)13-6-7-14-10-5-3-2-4-9(10)11/h2-5H,6-7H2,1H3','InChIKey=YNEWUROKCOKWAE-UHFFFAOYSA-N','CC(=O)OCCOc1ccccc1Cl',NULL),
	(130980,0,1,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'4C26D7887B9A3F77-FICuS-01-6B','4C26D7887B9A3F77-FICTS-01-4A','14DC2B876189B5C3-uuuuu-01-0A','InChI=1S/C14H18O4/c1-4-5-12-6-7-13(14(10-12)16-3)18-9-8-17-11(2)15/h4-7,10H,8-9H2,1-3H3/b5-4-','InChIKey=IRFRYVMTIBAZDE-PLNGDYQASA-N','C/C=C\\c1ccc(OCCOC(C)=O)c(OC)c1','1'),
	(130981,0,0,'3910-41-6','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'CC579D7780594D53-FICuS-01-5A','CC579D7780594D53-FICTS-01-39','CC579D7780594D53-uuuuu-01-09','InChI=1S/C11H18O2/c1-3-5-6-7-8-9-11(12)13-10-4-2/h3-7,10H2,1-2H3','InChIKey=NRWHDBNYNHTJCZ-UHFFFAOYSA-N','CCCCCC#CC(=O)OCCC',NULL),
	(130982,0,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'2472334E6678004A-FICuS-01-25','2472334E6678004A-FICTS-01-04','2472334E6678004A-uuuuu-01-D4','InChI=1S/C14H20O3/c1-3-4-10-17-14-7-5-13(6-8-14)9-11-16-12(2)15/h5-8H,3-4,9-11H2,1-2H3','InChIKey=RDUZFKYQNKEJTJ-UHFFFAOYSA-N','CCCCOc1ccc(CCOC(C)=O)cc1',NULL),
	(130983,0,0,NULL,'Consistent with Molecular Formula','C8H12?O2',140.1816,NULL,'760A548F06A60D4E-FICuS-01-56','760A548F06A60D4E-FICTS-01-35','760A548F06A60D4E-uuuuu-01-05','InChI=1S/C8H12O2/c1-3-5-6-7-8(9)10-4-2/h4,6-7H2,1-2H3','InChIKey=WZVBZDZPAHTRES-UHFFFAOYSA-N','*.CC#CCCC(=O)OCC',NULL),
	(130984,0,0,'22532-53-2','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'AEBDCBE8F70C0584-FICuS-01-96','AEBDCBE8F70C0584-FICTS-01-75','AEBDCBE8F70C0584-uuuuu-01-45','InChI=1S/C12H16O3/c1-3-14-12-6-4-11(5-7-12)8-9-15-10(2)13/h4-7H,3,8-9H2,1-2H3','InChIKey=KIKKSFNBPWDLST-UHFFFAOYSA-N','CCOc1ccc(CCOC(C)=O)cc1',NULL),
	(130985,0,0,'33709-40-9','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'8AA30A2D7C0B80EE-FICuS-01-79','8AA30A2D7C0B80EE-FICTS-01-58','8AA30A2D7C0B80EE-uuuuu-01-28','InChI=1S/C11H14O2/c1-9-4-3-5-11(8-9)6-7-13-10(2)12/h3-5,8H,6-7H2,1-2H3','InChIKey=KHKZKRLPKQXFBP-UHFFFAOYSA-N','CC(=O)OCCc1cccc(C)c1',NULL),
	(130986,0,0,'85263-29-2','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'4E73800F7D36F0CA-FICuS-01-66','4E73800F7D36F0CA-FICTS-01-45','4E73800F7D36F0CA-uuuuu-01-15','InChI=1S/C11H12O4/c1-8(12)13-5-4-9-2-3-10-11(6-9)15-7-14-10/h2-3,6H,4-5,7H2,1H3','InChIKey=BHESCKPEROWHRI-UHFFFAOYSA-N','CC(=O)OCCc1ccc2c(c1)OCO2',NULL),
	(130987,0,0,'22532-46-3','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'0C4383D82B137969-FICuS-01-3F','0C4383D82B137969-FICTS-01-1E','0C4383D82B137969-uuuuu-01-EE','InChI=1S/C11H14O2/c1-9-5-3-4-6-11(9)7-8-13-10(2)12/h3-6H,7-8H2,1-2H3','InChIKey=GGTMGKWSWNKDKS-UHFFFAOYSA-N','CC(=O)OCCc1ccccc1C',NULL),
	(130988,0,0,'14617-41-5','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'4E1534749847D468-FICuS-01-3A','4E1534749847D468-FICTS-01-19','4E1534749847D468-uuuuu-01-E9','InChI=1S/C12H16O4/c1-9(13)16-7-6-10-4-5-11(14-2)12(8-10)15-3/h4-5,8H,6-7H2,1-3H3','InChIKey=LBERRQIUXJLZNB-UHFFFAOYSA-N','COc1ccc(CCOC(C)=O)cc1OC',NULL),
	(130989,0,0,'33709-39-6','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'3D77DF72C5F5948F-FICuS-01-7D','3D77DF72C5F5948F-FICTS-01-5C','3D77DF72C5F5948F-uuuuu-01-2C','InChI=1S/C11H14O3/c1-9(12)14-7-6-10-4-3-5-11(8-10)13-2/h3-5,8H,6-7H2,1-2H3','InChIKey=GIMOZJDLJUDAIK-UHFFFAOYSA-N','COc1cccc(CCOC(C)=O)c1',NULL),
	(130990,0,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'861B17AE66FC53DB-FICuS-01-79','861B17AE66FC53DB-FICTS-01-58','861B17AE66FC53DB-uuuuu-01-28','InChI=1S/C12H20O2/c1-3-5-7-8-9-10-12(13)14-11-6-4-2/h3-8,11H2,1-2H3','InChIKey=SRPDNOFWFACSGT-UHFFFAOYSA-N','CCCCCC#CC(=O)OCCCC',NULL),
	(130991,0,0,'74714-07-1','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'B689B0A60850EC3C-FICuS-01-64','B689B0A60850EC3C-FICTS-01-43','B689B0A60850EC3C-uuuuu-01-13','InChI=1S/C11H18O2/c1-4-5-6-7-8-9-11(12)13-10(2)3/h10H,4-7H2,1-3H3','InChIKey=ONTYLWPDAOHGCZ-UHFFFAOYSA-N','CCCCCC#CC(=O)OC(C)C',NULL),
	(130992,1,1,'16491-56-8','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'5F87553DA5311FF3-FICuS-01-5C','5F87553DA5311FF3-FICTS-01-3B','C8FB5BF343603FBA-uuuuu-01-32','InChI=1S/C10H18O2/c1-4-6-9(3)8-12-10(11)7-5-2/h5,7,9H,4,6,8H2,1-3H3/b7-5-','InChIKey=QVOUEQIWOAXABY-ALCCZGGFSA-N','C/C=C\\C(=O)OCC(C)CCC','1'),
	(130993,0,0,'22532-47-4','Consistent with Molecular Formula','C11H14O2',178.2304,'para-Cresyl ethylacetate\nPhenethyl alcohol, p-methyl-, acetate\nBenzeneethanol, 4-methyl-, acetate','7E0F1B3F57FD9C5F-FICuS-01-92','7E0F1B3F57FD9C5F-FICTS-01-71','7E0F1B3F57FD9C5F-uuuuu-01-41','InChI=1S/C11H14O2/c1-9-3-5-11(6-4-9)7-8-13-10(2)12/h3-6H,7-8H2,1-2H3','InChIKey=SQLIRIQAWQKBFY-UHFFFAOYSA-N','CC(=O)OCCc1ccc(C)cc1',NULL),
	(130994,0,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'455777CECBFF5C4B-FICuS-01-91','455777CECBFF5C4B-FICTS-01-70','455777CECBFF5C4B-uuuuu-01-40','InChI=1S/C11H18O2/c1-3-5-7-9-11(12)13-10-8-6-4-2/h4,6-10H2,1-2H3','InChIKey=IPIGMOLTHJICRI-UHFFFAOYSA-N','CC#CCCC(=O)OCCCCC',NULL),
	(130995,0,0,NULL,'Consistent with Molecular Formula','C10H11ClO2S',230.7087,NULL,'7757C9EFEF250551-FICuS-01-65','7757C9EFEF250551-FICTS-01-44','7757C9EFEF250551-uuuuu-01-14','InChI=1S/C10H11ClO2S/c1-8(12)13-6-7-14-10-4-2-9(11)3-5-10/h2-5H,6-7H2,1H3','InChIKey=HOIKWYAGEIOIGA-UHFFFAOYSA-N','CC(=O)OCCSc1ccc(Cl)cc1',NULL),
	(130996,0,0,'60254-45-7','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'1F54E026FF5F3A6A-FICuS-01-76','1F54E026FF5F3A6A-FICTS-01-55','1F54E026FF5F3A6A-uuuuu-01-25','InChI=1S/C9H17NO2/c1-9(11)12-8-7-10-5-3-2-4-6-10/h2-8H2,1H3','InChIKey=BJCDLTBTUIMEOQ-UHFFFAOYSA-N','CC(=O)OCCN1CCCCC1',NULL),
	(130997,0,0,'59163-74-5','Consistent with Molecular Formula','C10H11FO2',182.1941,NULL,'208B3C0D3F4C1D12-FICuS-01-55','208B3C0D3F4C1D12-FICTS-01-34','208B3C0D3F4C1D12-uuuuu-01-04','InChI=1S/C10H11FO2/c1-8(12)13-7-6-9-2-4-10(11)5-3-9/h2-5H,6-7H2,1H3','InChIKey=ZKOAJJRKFOKTPB-UHFFFAOYSA-N','CC(=O)OCCc1ccc(F)cc1',NULL),
	(130998,0,0,'18755-52-7','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'5D702F9D42134C41-FICuS-01-42','5D702F9D42134C41-FICTS-01-21','5D702F9D42134C41-uuuuu-01-F1','InChI=1S/C12H16O2/c1-10(13)14-9-12(2,3)11-7-5-4-6-8-11/h4-8H,9H2,1-3H3','InChIKey=PEBXDRHRHPKKHS-UHFFFAOYSA-N','CC(=O)OCC(C)(C)c1ccccc1',NULL),
	(130999,0,0,'22532-51-0','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'26C0721FDCB693D3-FICuS-01-64','26C0721FDCB693D3-FICTS-01-43','26C0721FDCB693D3-uuuuu-01-13','InChI=1S/C11H14O3/c1-9(12)14-8-7-10-3-5-11(13-2)6-4-10/h3-6H,7-8H2,1-2H3','InChIKey=OBGXWJYYWCNXIT-UHFFFAOYSA-N','COc1ccc(CCOC(C)=O)cc1',NULL),
	(131000,0,0,'16930-95-3','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'212D4B1DFA9A6DD4-FICuS-01-7E','212D4B1DFA9A6DD4-FICTS-01-5D','212D4B1DFA9A6DD4-uuuuu-01-2D','InChI=1S/C9H14O2/c1-3-5-6-7-8-9(10)11-4-2/h3-6H2,1-2H3','InChIKey=GDCQMGYMFGPMCX-UHFFFAOYSA-N','CCCCC#CC(=O)OCC',NULL),
	(131001,0,0,'55314-57-3','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'E317B379E2148DBB-FICuS-01-68','E317B379E2148DBB-FICTS-01-47','E317B379E2148DBB-uuuuu-01-17','InChI=1S/C7H10O2/c1-3-5-6-7(8)9-4-2/h3-4H2,1-2H3','InChIKey=XDPRPKSTFBPPHU-UHFFFAOYSA-N','CCC#CC(=O)OCC',NULL),
	(131002,0,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'5A345DC4B5F04B72-FICuS-01-60','5A345DC4B5F04B72-FICTS-01-3F','5A345DC4B5F04B72-uuuuu-01-0F','InChI=1S/C11H18O2/c1-3-5-7-9-11(12)13-10-8-6-4-2/h3-6,8,10H2,1-2H3','InChIKey=CHLMCIDQMBUEKF-UHFFFAOYSA-N','CCCC#CC(=O)OCCCCC',NULL),
	(131003,0,0,'16205-90-6','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'1A3D64C7D396BC93-FICuS-01-6B','1A3D64C7D396BC93-FICTS-01-4A','1A3D64C7D396BC93-uuuuu-01-1A','InChI=1S/C8H12O2/c1-3-5-6-7-8(9)10-4-2/h3-5H2,1-2H3','InChIKey=ZFMNCZDBAHELNX-UHFFFAOYSA-N','CCCC#CC(=O)OCC',NULL),
	(131004,0,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'752FABC5E5C29085-FICuS-01-6B','752FABC5E5C29085-FICTS-01-4A','752FABC5E5C29085-uuuuu-01-1A','InChI=1S/C10H16O2/c1-3-5-7-9-12-10(11)8-6-4-2/h3-5,7,9H2,1-2H3','InChIKey=AGXLRQKYNDWPPG-UHFFFAOYSA-N','CCC#CC(=O)OCCCCC',NULL),
	(131005,0,0,'41519-03-3','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'F7FFDFFE601FCE4B-FICuS-01-C0','F7FFDFFE601FCE4B-FICTS-01-9F','F7FFDFFE601FCE4B-uuuuu-01-6F','InChI=1S/C11H18O2/c1-3-5-7-8-9-11(12)13-10-6-4-2/h3-7,10H2,1-2H3','InChIKey=AUMDAJWLOGHKFJ-UHFFFAOYSA-N','CCCCC#CC(=O)OCCCC',NULL),
	(131006,0,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'C12B4347D802CFF1-FICuS-01-5F','C12B4347D802CFF1-FICTS-01-3E','C12B4347D802CFF1-uuuuu-01-0E','InChI=1S/C15H26O2/c1-3-5-7-9-10-11-13-15(16)17-14-12-8-6-4-2/h3-10,12,14H2,1-2H3','InChIKey=ALRQBLIANURYLB-UHFFFAOYSA-N','CCCCCCC#CC(=O)OCCCCCC',NULL),
	(131007,0,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'542C3B1A6CA7A29E-FICuS-01-6E','542C3B1A6CA7A29E-FICTS-01-4D','542C3B1A6CA7A29E-uuuuu-01-1D','InChI=1S/C12H20O2/c1-3-5-7-9-11-14-12(13)10-8-6-4-2/h3-7,9,11H2,1-2H3','InChIKey=KWQNXOBFPJTZNK-UHFFFAOYSA-N','CCCC#CC(=O)OCCCCCC',NULL),
	(131008,0,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'4CE9C55BED37AF78-FICuS-01-94','4CE9C55BED37AF78-FICTS-01-73','4CE9C55BED37AF78-uuuuu-01-43','InChI=1S/C11H18O2/c1-3-5-7-8-10-13-11(12)9-6-4-2/h3-5,7-8,10H2,1-2H3','InChIKey=UWOZGNJVIJGQPX-UHFFFAOYSA-N','CCC#CC(=O)OCCCCCC',NULL),
	(131009,1,0,'10402-52-5','Consistent with Molecular Formula','C11H14O2',178.2304,'Hydratropyl acetate\nHydratropic acetate\nBenzeneethanol, .beta.-methyl-, acetate\nPhenethyl alcohol, .beta.-methyl-, acetate','E8221CDBC73AD1A5-FICuS-01-7B','E8221CDBC73AD1A5-FICTS-01-5A','E8221CDBC73AD1A5-uuuuu-01-2A','InChI=1S/C11H14O2/c1-9(8-13-10(2)12)11-6-4-3-5-7-11/h3-7,9H,8H2,1-2H3','InChIKey=RVPTTWAAIKMYAH-UHFFFAOYSA-N','CC(=O)OCC(C)c1ccccc1','1'),
	(131010,1,0,'5706-87-6','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'531EA0EA06A1AF93-FICuS-01-67','531EA0EA06A1AF93-FICTS-01-46','531EA0EA06A1AF93-uuuuu-01-16','InChI=1S/C12H16O2/c1-9(2)12(14-10(3)13)11-7-5-4-6-8-11/h4-9,12H,1-3H3','InChIKey=UMFZMZGXBJNXDZ-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)C(C)C','1'),
	(131011,0,0,'20965-31-5','Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'F4760A7AE31A7D0A-FICuS-01-6D','F4760A7AE31A7D0A-FICTS-01-4C','F4760A7AE31A7D0A-uuuuu-01-1C','InChI=1S/C11H14O2S/c1-9-3-5-11(6-4-9)14-8-7-13-10(2)12/h3-6H,7-8H2,1-2H3','InChIKey=LJLZSQVDNBBDNV-UHFFFAOYSA-N','CC(=O)OCCSc1ccc(C)cc1',NULL),
	(131012,0,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'20202779F077F7F8-FICuS-01-43','20202779F077F7F8-FICTS-01-22','20202779F077F7F8-uuuuu-01-F2','InChI=1S/C11H14O4/c1-9(12)14-7-8-15-11-5-3-10(13-2)4-6-11/h3-6H,7-8H2,1-2H3','InChIKey=SWVFSDAEYDIHLK-UHFFFAOYSA-N','COc1ccc(OCCOC(C)=O)cc1',NULL),
	(131013,0,0,'6806-93-5','Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'1AF9740205B3F11B-FICuS-01-49','1AF9740205B3F11B-FICTS-01-28','1AF9740205B3F11B-uuuuu-01-F8','InChI=1S/C10H11ClO3/c1-8(12)13-6-7-14-10-4-2-9(11)3-5-10/h2-5H,6-7H2,1H3','InChIKey=WCLJVWPVUYADPB-UHFFFAOYSA-N','CC(=O)OCCOc1ccc(Cl)cc1',NULL),
	(131014,0,0,'6807-10-9','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'0A606E820565A876-FICuS-01-39','0A606E820565A876-FICTS-01-18','0A606E820565A876-uuuuu-01-E8','InChI=1S/C11H14O3/c1-9-4-3-5-11(8-9)14-7-6-13-10(2)12/h3-5,8H,6-7H2,1-2H3','InChIKey=MABPGSVYJMPWLZ-UHFFFAOYSA-N','CC(=O)OCCOc1cccc(C)c1',NULL),
	(131015,0,0,'142-60-9','Consistent with Molecular Formula','C11H22O2',186.2936,'Octyl propionate\nn-Octyl propionate\nn-Octyl propanoate\nPropanoic acid, octyl ester\nPropionic acid, octyl ester','D630C572C6F4396C-FICuS-01-5D','D630C572C6F4396C-FICTS-01-3C','D630C572C6F4396C-uuuuu-01-0C','InChI=1S/C11H22O2/c1-3-5-6-7-8-9-10-13-11(12)4-2/h3-10H2,1-2H3','InChIKey=CEQGYPPMTKWBIU-UHFFFAOYSA-N','CCCCCCCCOC(=O)CC',NULL),
	(131016,1,1,'23393-92-2','Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'CE55BBA148EB356C-FICuS-01-83','CE55BBA148EB356C-FICTS-01-62','47A967A5E8695797-uuuuu-01-06','InChI=1S/C16H22O2/c1-13(9-10-15-16(2,3)18-15)11-12-17-14-7-5-4-6-8-14/h4-8,11,15H,9-10,12H2,1-3H3/b13-11+','InChIKey=WZXLCBXRDHWVFL-ACCUITESSA-N','C/C(=C/COc1ccccc1)CCC1OC1(C)C','1'),
	(131017,0,1,'57783-05-8','Consistent with Molecular Formula','C20H30O',286.4564,NULL,'F83A86DDBA33A83B-FICuS-01-86','F83A86DDBA33A83B-FICTS-01-65','7BFB2019B7B00DBB-uuuuu-01-26','InChI=1S/C20H30O/c1-16(2)8-7-9-17(3)14-15-21-19-12-10-18(11-13-19)20(4,5)6/h8,10-14H,7,9,15H2,1-6H3/b17-14-','InChIKey=ZXKBKJVUNCINGX-VKAVYKQESA-N','CC(C)=CCC/C(C)=C\\COc1ccc(C(C)(C)C)cc1','1'),
	(131018,0,1,'60462-74-0','Consistent with Molecular Formula','C17H24O',244.376,NULL,'230BA4B74B29EFE2-FICuS-01-6F','230BA4B74B29EFE2-FICTS-01-4E','1EFE9022AC17801F-uuuuu-01-0F','InChI=1S/C17H24O/c1-14(2)7-5-8-15(3)11-12-18-17-10-6-9-16(4)13-17/h6-7,9-11,13H,5,8,12H2,1-4H3/b15-11-','InChIKey=UTQYBZHWNMCNOF-PTNGSMBKSA-N','CC(C)=CCC/C(C)=C\\COc1cccc(C)c1','1'),
	(131019,0,0,'2323-82-2','Consistent with Molecular Formula','C12H23ClO2',234.7655,NULL,'A1FE111749DCFEAC-FICuS-01-91','A1FE111749DCFEAC-FICTS-01-70','A1FE111749DCFEAC-uuuuu-01-40','InChI=1S/C12H23ClO2/c1-2-3-4-5-6-7-11-15-12(14)9-8-10-13/h2-11H2,1H3','InChIKey=JLYKWKRZFITWIT-UHFFFAOYSA-N','CCCCCCCCOC(=O)CCCCl',NULL),
	(131020,0,0,'64181-14-2','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'ACCF3BCC3D464C74-FICuS-01-92','ACCF3BCC3D464C74-FICTS-01-71','ACCF3BCC3D464C74-uuuuu-01-41','InChI=1S/C14H24O2/c1-3-5-7-8-9-10-12-14(15)16-13-11-6-4-2/h3-9,11,13H2,1-2H3','InChIKey=JRRHHTQHHBBQDA-UHFFFAOYSA-N','CCCCCCC#CC(=O)OCCCCC',NULL),
	(131021,0,0,NULL,'Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'A120A4B5385ED1F3-FICuS-01-5A','A120A4B5385ED1F3-FICTS-01-39','A120A4B5385ED1F3-uuuuu-01-09','InChI=1S/C9H14O2/c1-3-5-7-9(10)11-8-6-4-2/h3-4,6,8H2,1-2H3','InChIKey=JGOHRMPVEDUAPS-UHFFFAOYSA-N','CCC#CC(=O)OCCCC',NULL),
	(131022,0,0,'10031-92-2','Consistent with Molecular Formula','C11H18O2',182.262,'Ethyl 2-nonynoate\nEthyl octinecarbonate\n2-Nonynoic acid, ethyl ester\n2-Nonynoic acid, ethyl ester','E3D82E0DD9FDEF3B-FICuS-01-AD','E3D82E0DD9FDEF3B-FICTS-01-8C','E3D82E0DD9FDEF3B-uuuuu-01-5C','InChI=1S/C11H18O2/c1-3-5-6-7-8-9-10-11(12)13-4-2/h3-8H2,1-2H3','InChIKey=BFZNMUGAZYAMTG-UHFFFAOYSA-N','CCCCCCC#CC(=O)OCC',NULL),
	(131023,0,0,'59163-72-3','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'2AE94D5CDCF88950-FICuS-01-83','2AE94D5CDCF88950-FICTS-01-62','2AE94D5CDCF88950-uuuuu-01-32','InChI=1S/C10H11ClO2/c1-8(12)13-7-6-9-2-4-10(11)5-3-9/h2-5H,6-7H2,1H3','InChIKey=VZCKVXGHPYHDRQ-UHFFFAOYSA-N','CC(=O)OCCc1ccc(Cl)cc1',NULL),
	(131024,0,0,'46910-28-5','Consistent with Molecular Formula','C16H31NO',253.427,NULL,'07DECDFF44AD184F-FICuS-01-9A','07DECDFF44AD184F-FICTS-01-79','07DECDFF44AD184F-uuuuu-01-49','InChI=1S/C16H31NO/c1-2-3-4-5-6-7-8-10-13-16(18)17-14-11-9-12-15-17/h2-15H2,1H3','InChIKey=SEKIIENLYAATEL-UHFFFAOYSA-N','CCCCCCCCCCC(=O)N1CCCCC1',NULL),
	(131025,1,0,'57150-40-0','Consistent with Molecular Formula','C15H29NO',239.4002,NULL,'BB155FCC2EEC01E9-FICuS-01-90','BB155FCC2EEC01E9-FICTS-01-6F','BB155FCC2EEC01E9-uuuuu-01-3F','InChI=1S/C15H29NO/c1-3-5-6-7-8-12-15(17)16-13-10-9-11-14(16)4-2/h14H,3-13H2,1-2H3','InChIKey=DDGXESIUFKKBLJ-UHFFFAOYSA-N','CCCCCCCC(=O)N1CCCCC1CC','1'),
	(131026,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'7BDEE24FA23459CE-FICuS-01-8A','7BDEE24FA23459CE-FICTS-01-69','7BDEE24FA23459CE-uuuuu-01-39','InChI=1S/C15H21NO3/c1-18-13-8-4-5-9-14(13)19-12-15(17)16-10-6-2-3-7-11-16/h4-5,8-9H,2-3,6-7,10-12H2,1H3','InChIKey=XXURVPIZVKSEAP-UHFFFAOYSA-N','COc1ccccc1OCC(=O)N1CCCCCC1',NULL),
	(131027,2,0,NULL,'Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'3CC5E6CFCA8DAA9A-FICuS-01-B5','3CC5E6CFCA8DAA9A-FICTS-01-94','3CC5E6CFCA8DAA9A-uuuuu-01-64','InChI=1S/C10H19NO/c1-4-5-10(12)11-8(2)6-7-9(11)3/h8-9H,4-7H2,1-3H3','InChIKey=PODLTVKZORJARV-UHFFFAOYSA-N','CCCC(=O)N1C(C)CCC1C','1'),
	(131028,0,0,'5299-36-5','Consistent with Molecular Formula','C16H31NO',253.427,NULL,'689A2245CD9B8988-FICuS-01-5F','689A2245CD9B8988-FICTS-01-3E','689A2245CD9B8988-uuuuu-01-0E','InChI=1S/C16H31NO/c1-2-3-4-5-6-7-10-13-16(18)17-14-11-8-9-12-15-17/h2-15H2,1H3','InChIKey=PZUOZVRWVVCKAR-UHFFFAOYSA-N','CCCCCCCCCC(=O)N1CCCCCC1',NULL),
	(131029,1,0,'53662-21-8','Consistent with Molecular Formula','C13H25NO',211.3466,NULL,'D26358044DD40597-FICuS-01-3C','D26358044DD40597-FICTS-01-1B','D26358044DD40597-uuuuu-01-EB','InChI=1S/C13H25NO/c1-3-4-5-6-9-13(15)14-10-7-8-12(2)11-14/h12H,3-11H2,1-2H3','InChIKey=OQFQFKPTRRVJRU-UHFFFAOYSA-N','CCCCCCC(=O)N1CCCC(C)C1','1'),
	(131030,1,0,'57150-38-6','Consistent with Molecular Formula','C13H25NO',211.3466,NULL,'27E563522FD7BA55-FICuS-01-5A','27E563522FD7BA55-FICTS-01-39','27E563522FD7BA55-uuuuu-01-09','InChI=1S/C13H25NO/c1-3-5-6-10-13(15)14-11-8-7-9-12(14)4-2/h12H,3-11H2,1-2H3','InChIKey=AWILYLXHDLWRMF-UHFFFAOYSA-N','CCCCCC(=O)N1CCCCC1CC','1'),
	(131031,1,0,'57150-27-3','Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'D26B46D4A623566A-FICuS-01-55','D26B46D4A623566A-FICTS-01-34','D26B46D4A623566A-uuuuu-01-04','InChI=1S/C14H27NO/c1-3-4-5-6-7-11-14(16)15-12-9-8-10-13(15)2/h13H,3-12H2,1-2H3','InChIKey=HIRLUHUREFQXAO-UHFFFAOYSA-N','CCCCCCCC(=O)N1CCCCC1C','1'),
	(131032,0,0,'57150-49-9','Consistent with Molecular Formula','C14H28N2O',240.388,NULL,'14EC06AA172D3BF4-FICuS-01-69','14EC06AA172D3BF4-FICTS-01-48','14EC06AA172D3BF4-uuuuu-01-18','InChI=1S/C14H28N2O/c1-3-4-5-6-7-8-9-14(17)16-12-10-15(2)11-13-16/h3-13H2,1-2H3','InChIKey=FBLSADHLDNQWGN-UHFFFAOYSA-N','CCCCCCCCC(=O)N1CCN(C)CC1',NULL),
	(131033,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'100F903326E8B0FB-FICuS-01-4C','100F903326E8B0FB-FICTS-01-2B','100F903326E8B0FB-uuuuu-01-FB','InChI=1S/C13H17NO3/c1-16-11-6-2-3-7-12(11)17-10-13(15)14-8-4-5-9-14/h2-3,6-7H,4-5,8-10H2,1H3','InChIKey=OBKFXBIFSIWADJ-UHFFFAOYSA-N','COc1ccccc1OCC(=O)N1CCCC1',NULL),
	(131034,0,0,'10216-10-1','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'BCF825A1243B8CE1-FICuS-01-6F','BCF825A1243B8CE1-FICTS-01-4E','BCF825A1243B8CE1-uuuuu-01-1E','InChI=1S/C10H19NO/c1-2-7-10(12)11-8-5-3-4-6-9-11/h2-9H2,1H3','InChIKey=FHHFAXAZUFDEQE-UHFFFAOYSA-N','CCCC(=O)N1CCCCCC1',NULL),
	(131035,0,0,'57150-36-4','Consistent with Molecular Formula','C15H29NO',239.4002,NULL,'2770E821C9514D57-FICuS-01-3D','2770E821C9514D57-FICTS-01-1C','2770E821C9514D57-uuuuu-01-EC','InChI=1S/C15H29NO/c1-3-4-5-6-7-8-9-15(17)16-12-10-14(2)11-13-16/h14H,3-13H2,1-2H3','InChIKey=IJNLSZIYLBCBRK-UHFFFAOYSA-N','CCCCCCCCC(=O)N1CCC(C)CC1',NULL),
	(131036,0,0,'46996-55-8','Consistent with Molecular Formula','C17H33NO',267.4538,NULL,'8564FBD6A3D030E3-FICuS-01-63','8564FBD6A3D030E3-FICTS-01-42','8564FBD6A3D030E3-uuuuu-01-12','InChI=1S/C17H33NO/c1-2-3-4-5-6-7-8-11-14-17(19)18-15-12-9-10-13-16-18/h2-16H2,1H3','InChIKey=RIONGNNVXWRVPP-UHFFFAOYSA-N','CCCCCCCCCCC(=O)N1CCCCCC1',NULL),
	(131037,1,0,'57150-29-5','Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'CB65D2BED0AC2B70-FICuS-01-87','CB65D2BED0AC2B70-FICTS-01-66','CB65D2BED0AC2B70-uuuuu-01-36','InChI=1S/C14H27NO/c1-3-4-5-6-7-10-14(16)15-11-8-9-13(2)12-15/h13H,3-12H2,1-2H3','InChIKey=SKNABIKWRGYOAP-UHFFFAOYSA-N','CCCCCCCC(=O)N1CCCC(C)C1','1'),
	(131038,0,0,'33527-93-4','Consistent with Molecular Formula','C8H15NO',141.2126,'AI 335467aGa\nPyrrolidine, 1-(1-oxobutyl)-\nPyrrolidine, 1-butyryl-','259D1AF2241AB094-FICuS-01-4C','259D1AF2241AB094-FICTS-01-2B','259D1AF2241AB094-uuuuu-01-FB','InChI=1S/C8H15NO/c1-2-5-8(10)9-6-3-4-7-9/h2-7H2,1H3','InChIKey=QEAWNPFOQLJDAY-UHFFFAOYSA-N','CCCC(=O)N1CCCC1',NULL),
	(131039,2,0,'51839-52-2','Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'D74E49E3FECF96E8-FICuS-01-A0','D74E49E3FECF96E8-FICTS-01-7F','D74E49E3FECF96E8-uuuuu-01-4F','InChI=1S/C14H27NO/c1-4-5-6-7-11-14(16)15-12(2)9-8-10-13(15)3/h12-13H,4-11H2,1-3H3','InChIKey=QOGLUALNXRMZQX-UHFFFAOYSA-N','CCCCCCC(=O)N1C(C)CCCC1C','1'),
	(131040,0,0,'10385-09-8','Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'CD1FC518F4C06E0C-FICuS-01-81','CD1FC518F4C06E0C-FICTS-01-60','CD1FC518F4C06E0C-uuuuu-01-30','InChI=1S/C13H27NO/c1-4-7-8-9-10-11-12-13(15)14(5-2)6-3/h4-12H2,1-3H3','InChIKey=VYMLHBZXBXZDFY-UHFFFAOYSA-N','CCCCCCCCC(=O)N(CC)CC',NULL),
	(131041,0,0,'14999-82-7','Consistent with Molecular Formula','C9H19NO2S',205.3146,NULL,'6E4B398E05765B49-FICuS-01-57','6E4B398E05765B49-FICTS-01-36','6E4B398E05765B49-uuuuu-01-06','InChI=1S/C9H19NO2S/c1-2-3-6-9-13(11,12)10-7-4-5-8-10/h2-9H2,1H3','InChIKey=PDGBOHSBEBLLFC-UHFFFAOYSA-N','CCCCCS(=O)(=O)N1CCCC1',NULL),
	(131042,2,0,'57150-63-7','Consistent with Molecular Formula','C8H17NO3S',207.2872,NULL,'DE3170B7ABD12616-FICuS-01-5B','DE3170B7ABD12616-FICTS-01-3A','DE3170B7ABD12616-uuuuu-01-0A','InChI=1S/C8H17NO3S/c1-4-13(10,11)9-5-7(2)12-8(3)6-9/h7-8H,4-6H2,1-3H3','InChIKey=ZUBUUYHUSMCDQM-UHFFFAOYSA-N','CCS(=O)(=O)N1CC(C)OC(C)C1','1'),
	(131043,1,0,'57150-56-8','Consistent with Molecular Formula','C10H21NO2S',219.3414,NULL,'D4EB9E51F7880390-FICuS-01-63','D4EB9E51F7880390-FICTS-01-42','D4EB9E51F7880390-uuuuu-01-12','InChI=1S/C10H21NO2S/c1-3-4-8-14(12,13)11-7-5-6-10(2)9-11/h10H,3-9H2,1-2H3','InChIKey=AOKHUNVDDLTVSP-UHFFFAOYSA-N','CCCCS(=O)(=O)N1CCCC(C)C1','1'),
	(131044,0,0,NULL,'Consistent with Molecular Formula','C9H21NO2S',207.3304,NULL,'2B8C048C165E8072-FICuS-01-47','2B8C048C165E8072-FICTS-01-26','2B8C048C165E8072-uuuuu-01-F6','InChI=1S/C9H21NO2S/c1-3-5-7-8-10-13(11,12)9-6-4-2/h10H,3-9H2,1-2H3','InChIKey=AXVZSEIIFILKDK-UHFFFAOYSA-N','CCCCCNS(=O)(=O)CCCC',NULL),
	(131045,0,0,'14674-11-4','Consistent with Molecular Formula','C10H21NO2S',219.3414,NULL,'5637909E8CDB7663-FICuS-01-5A','5637909E8CDB7663-FICTS-01-39','5637909E8CDB7663-uuuuu-01-09','InChI=1S/C10H21NO2S/c1-2-3-7-10-14(12,13)11-8-5-4-6-9-11/h2-10H2,1H3','InChIKey=CHVJWJWAMLDVPO-UHFFFAOYSA-N','CCCCCS(=O)(=O)N1CCCCC1',NULL),
	(131046,0,0,'14674-12-5','Consistent with Molecular Formula','C11H23NO2S',233.3682,NULL,'2137620E61B747D2-FICuS-01-32','2137620E61B747D2-FICTS-01-11','2137620E61B747D2-uuuuu-01-E1','InChI=1S/C11H23NO2S/c1-2-3-8-11-15(13,14)12-9-6-4-5-7-10-12/h2-11H2,1H3','InChIKey=INYXBLAUCDUXJM-UHFFFAOYSA-N','CCCCCS(=O)(=O)N1CCCCCC1',NULL),
	(131047,0,0,'57547-90-7','Consistent with Molecular Formula','C8H17NO2S',191.2878,NULL,'435B5377D2E09381-FICuS-01-3B','435B5377D2E09381-FICTS-01-1A','435B5377D2E09381-uuuuu-01-EA','InChI=1S/C8H17NO2S/c1-2-8-12(10,11)9-6-4-3-5-7-9/h2-8H2,1H3','InChIKey=HTHQARQMQCDNKW-UHFFFAOYSA-N','CCCS(=O)(=O)N1CCCCC1',NULL),
	(131048,2,0,'57150-64-8','Consistent with Molecular Formula','C9H19NO3S',221.314,NULL,'D6FEE26A02AA1F04-FICuS-01-79','D6FEE26A02AA1F04-FICTS-01-58','D6FEE26A02AA1F04-uuuuu-01-28','InChI=1S/C9H19NO3S/c1-4-5-14(11,12)10-6-8(2)13-9(3)7-10/h8-9H,4-7H2,1-3H3','InChIKey=FDNWIEHXIZIJBU-UHFFFAOYSA-N','CCCS(=O)(=O)N1CC(C)OC(C)C1','1'),
	(131049,2,0,'57150-65-9','Consistent with Molecular Formula','C10H21NO3S',235.3408,NULL,'A77D80EF4CD5F660-FICuS-01-7F','A77D80EF4CD5F660-FICTS-01-5E','A77D80EF4CD5F660-uuuuu-01-2E','InChI=1S/C10H21NO3S/c1-4-5-6-15(12,13)11-7-9(2)14-10(3)8-11/h9-10H,4-8H2,1-3H3','InChIKey=SRZAUGSIJPILEY-UHFFFAOYSA-N','CCCCS(=O)(=O)N1CC(C)OC(C)C1','1'),
	(131050,0,0,'57150-58-0','Consistent with Molecular Formula','C9H19NO2S',205.3146,NULL,'38BB8E8A4A9F5851-FICuS-01-73','38BB8E8A4A9F5851-FICTS-01-52','38BB8E8A4A9F5851-uuuuu-01-22','InChI=1S/C9H19NO2S/c1-3-8-13(11,12)10-6-4-9(2)5-7-10/h9H,3-8H2,1-2H3','InChIKey=SEITWHKZTGEZOY-UHFFFAOYSA-N','CCCS(=O)(=O)N1CCC(C)CC1',NULL),
	(131051,0,0,'57150-59-1','Consistent with Molecular Formula','C10H21NO2S',219.3414,NULL,'8E362091EAA094B0-FICuS-01-4F','8E362091EAA094B0-FICTS-01-2E','8E362091EAA094B0-uuuuu-01-FE','InChI=1S/C10H21NO2S/c1-3-4-9-14(12,13)11-7-5-10(2)6-8-11/h10H,3-9H2,1-2H3','InChIKey=WDKRMWAZTQTULV-UHFFFAOYSA-N','CCCCS(=O)(=O)N1CCC(C)CC1',NULL),
	(131052,1,0,'57150-55-7','Consistent with Molecular Formula','C9H19NO2S',205.3146,NULL,'080EDF72C20188FB-FICuS-01-65','080EDF72C20188FB-FICTS-01-44','080EDF72C20188FB-uuuuu-01-14','InChI=1S/C9H19NO2S/c1-3-7-13(11,12)10-6-4-5-9(2)8-10/h9H,3-8H2,1-2H3','InChIKey=RKXPUPQWUJFXIY-UHFFFAOYSA-N','CCCS(=O)(=O)N1CCCC(C)C1','1'),
	(131053,0,0,'57303-19-2','Consistent with Molecular Formula','C17H35NO',269.4696,NULL,'839983CAB5E3D1BA-FICuS-01-7A','839983CAB5E3D1BA-FICTS-01-59','839983CAB5E3D1BA-uuuuu-01-29','InChI=1S/C17H35NO/c1-4-7-8-9-10-11-12-13-14-15-16-17(19)18(5-2)6-3/h4-16H2,1-3H3','InChIKey=SFGDZCIBERLCGL-UHFFFAOYSA-N','CCCCCCCCCCCCC(=O)N(CC)CC',NULL),
	(131054,0,1,'29781-04-2','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'EC7F3F6E26E50A17-FICuS-01-7B','EC7F3F6E26E50A17-FICTS-01-5A','EC7F3F6E26E50A17-uuuuu-01-2A','InChI=1S/C14H26O2/c1-4-6-7-8-9-10-11-12-16-14(15)13(3)5-2/h5H,4,6-12H2,1-3H3','InChIKey=NIOMGUSCYSQFTC-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OCCCCCCCCC','1'),
	(131055,2,0,'53662-18-3','Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'3A67261C35AC24ED-FICuS-01-5F','3A67261C35AC24ED-FICTS-01-3E','3A67261C35AC24ED-uuuuu-01-0E','InChI=1S/C12H23NO2/c1-4-5-6-7-12(14)13-8-10(2)15-11(3)9-13/h10-11H,4-9H2,1-3H3','InChIKey=BKADZQMMFGCDLU-UHFFFAOYSA-N','CCCCCC(=O)N1CC(C)OC(C)C1','1'),
	(131056,0,0,'57303-27-2','Consistent with Molecular Formula','C21H43NO',325.5768,NULL,'C4EB164F5FA7FA55-FICuS-01-8A','C4EB164F5FA7FA55-FICTS-01-69','C4EB164F5FA7FA55-uuuuu-01-39','InChI=1S/C21H43NO/c1-4-7-10-11-12-13-14-15-16-17-18-21(23)22(19-8-5-2)20-9-6-3/h4-20H2,1-3H3','InChIKey=RYZAOJUQAWATCE-UHFFFAOYSA-N','CCCCCCCCCCCCC(=O)N(CCCC)CCCC',NULL),
	(131057,0,0,'4419-57-2','Consistent with Molecular Formula','C9H17NO',155.2394,'Pyrrolidine, 1-(1-oxopentyl)-\nPyrrolidine, 1-valeryl-','4678FDDB831BD3F0-FICuS-01-7B','4678FDDB831BD3F0-FICTS-01-5A','4678FDDB831BD3F0-uuuuu-01-2A','InChI=1S/C9H17NO/c1-2-3-6-9(11)10-7-4-5-8-10/h2-8H2,1H3','InChIKey=MWRDLBOZBMQUBD-UHFFFAOYSA-N','CCCCC(=O)N1CCCC1',NULL),
	(131058,2,0,NULL,'Consistent with Molecular Formula','C16H31NO',253.427,NULL,'EE467C60B7F779CE-FICuS-01-89','EE467C60B7F779CE-FICTS-01-68','EE467C60B7F779CE-uuuuu-01-38','InChI=1S/C16H31NO/c1-4-5-6-7-8-9-10-11-16(18)17-14(2)12-13-15(17)3/h14-15H,4-13H2,1-3H3','InChIKey=FWZPHYNJHPLTAO-UHFFFAOYSA-N','CCCCCCCCCC(=O)N1C(C)CCC1C','1'),
	(131059,1,0,'57150-28-4','Consistent with Molecular Formula','C15H29NO',239.4002,NULL,'5DC5DB5840C539DD-FICuS-01-7B','5DC5DB5840C539DD-FICTS-01-5A','5DC5DB5840C539DD-uuuuu-01-2A','InChI=1S/C15H29NO/c1-3-4-5-6-7-8-12-15(17)16-13-10-9-11-14(16)2/h14H,3-13H2,1-2H3','InChIKey=PBBFVPWFQGLWRW-UHFFFAOYSA-N','CCCCCCCCC(=O)N1CCCCC1C','1'),
	(131060,2,0,'57150-52-4','Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'D1BED7E49A2F9463-FICuS-01-7F','D1BED7E49A2F9463-FICTS-01-5E','D1BED7E49A2F9463-uuuuu-01-2E','InChI=1S/C13H25NO2/c1-4-5-6-7-8-13(15)14-9-11(2)16-12(3)10-14/h11-12H,4-10H2,1-3H3','InChIKey=KOIDGWWDCSYRGH-UHFFFAOYSA-N','CCCCCCC(=O)N1CC(C)OC(C)C1','1'),
	(131061,2,0,'57150-53-5','Consistent with Molecular Formula','C14H27NO2',241.3728,NULL,'D4C0D3EB6EAE786A-FICuS-01-97','D4C0D3EB6EAE786A-FICTS-01-76','D4C0D3EB6EAE786A-uuuuu-01-46','InChI=1S/C14H27NO2/c1-4-5-6-7-8-9-14(16)15-10-12(2)17-13(3)11-15/h12-13H,4-11H2,1-3H3','InChIKey=UVNNODIUZNRTHY-UHFFFAOYSA-N','CCCCCCCC(=O)N1CC(C)OC(C)C1','1'),
	(131062,2,0,'57150-45-5','Consistent with Molecular Formula','C16H31NO',253.427,NULL,'308161D225EDEBB6-FICuS-01-5F','308161D225EDEBB6-FICTS-01-3E','308161D225EDEBB6-uuuuu-01-0E','InChI=1S/C16H31NO/c1-4-5-6-7-8-9-13-16(18)17-14(2)11-10-12-15(17)3/h14-15H,4-13H2,1-3H3','InChIKey=GNIRRVGESQZCMQ-UHFFFAOYSA-N','CCCCCCCCC(=O)N1C(C)CCCC1C','1'),
	(131063,0,0,'4637-70-1','Consistent with Molecular Formula','C9H17NO',155.2394,'N-Butyrylpiperidine\nPiperidine, 1-(1-oxobutyl)-\nPiperidine, 1-butyryl-','D68D61E1472E94DE-FICuS-01-72','D68D61E1472E94DE-FICTS-01-51','D68D61E1472E94DE-uuuuu-01-21','InChI=1S/C9H17NO/c1-2-6-9(11)10-7-4-3-5-8-10/h2-8H2,1H3','InChIKey=QANVSPFERJBPTO-UHFFFAOYSA-N','CCCC(=O)N1CCCCC1',NULL),
	(131064,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'165ECE4F796F4279-FICuS-01-6C','165ECE4F796F4279-FICTS-01-4B','165ECE4F796F4279-uuuuu-01-1B','InChI=1S/C13H17NO3/c1-16-11-4-6-12(7-5-11)17-10-13(15)14-8-2-3-9-14/h4-7H,2-3,8-10H2,1H3','InChIKey=GUCYVPQQEXMWSA-UHFFFAOYSA-N','COc1ccc(OCC(=O)N2CCCC2)cc1',NULL),
	(131065,1,0,'54243-64-0','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'90FF31E5E0A8E4A3-FICuS-01-75','90FF31E5E0A8E4A3-FICTS-01-54','90FF31E5E0A8E4A3-uuuuu-01-24','InChI=1S/C10H19NO/c1-3-6-10(12)11-8-5-4-7-9(11)2/h9H,3-8H2,1-2H3','InChIKey=NYKALPCOAFLXAI-UHFFFAOYSA-N','CCCC(=O)N1CCCCC1C','1'),
	(131066,1,0,'53662-20-7','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'934277DB08F76961-FICuS-01-48','934277DB08F76961-FICTS-01-27','934277DB08F76961-uuuuu-01-F7','InChI=1S/C11H21NO/c1-3-4-7-11(13)12-8-5-6-10(2)9-12/h10H,3-9H2,1-2H3','InChIKey=XMYZXGRJFKLGLI-UHFFFAOYSA-N','CCCCC(=O)N1CCCC(C)C1','1'),
	(131067,0,0,'57383-13-8','Consistent with Molecular Formula','C19H39NO',297.5232,NULL,'795C2D1203779934-FICuS-01-32','795C2D1203779934-FICTS-01-11','795C2D1203779934-uuuuu-01-E1','InChI=1S/C19H39NO/c1-4-7-8-9-10-11-12-13-14-15-16-19(21)20(17-5-2)18-6-3/h4-18H2,1-3H3','InChIKey=XWPCDOAXNPGPAC-UHFFFAOYSA-N','CCCCCCCCCCCCC(=O)N(CCC)CCC',NULL),
	(131068,0,0,'24686-36-0','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'ABC4AA94FA16D8EF-FICuS-01-A5','ABC4AA94FA16D8EF-FICTS-01-84','ABC4AA94FA16D8EF-uuuuu-01-54','InChI=1S/C11H21NO/c1-2-3-8-11(13)12-9-6-4-5-7-10-12/h2-10H2,1H3','InChIKey=HBRCAMLRYLBPQW-UHFFFAOYSA-N','CCCCC(=O)N1CCCCCC1',NULL),
	(131069,0,0,'60839-87-4','Consistent with Molecular Formula','C7H8ClNO2',173.5987,NULL,'0661954662EB44A6-FICuS-01-3A','0661954662EB44A6-FICTS-01-19','069D32A35D669DE8-uuuuu-01-11','InChI=1S/C7H7NO2.ClH/c8-10-7(9)6-4-2-1-3-5-6;/h1-5H,8H2;1H','InChIKey=BHZVPXMDQWVLSQ-UHFFFAOYSA-N','Cl.NOC(=O)c1ccccc1',NULL),
	(131070,0,1,'80538-49-4','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'4D973134D1BB1E07-FICuS-01-50','4D973134D1BB1E07-FICTS-01-2F','76DD997A61B258C3-uuuuu-01-13','InChI=1S/C11H13NO3/c1-3-14-9(2)12-15-11(13)10-7-5-4-6-8-10/h4-8H,3H2,1-2H3/b12-9+','InChIKey=PNULUYNWZNQACM-FMIVXFBMSA-N','CCO/C(C)=N/OC(=O)c1ccccc1','1'),
	(131071,0,0,'29740-67-8','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'6CAE14B241536A64-FICuS-01-4D','C200D5F53FD020AB-FICTS-01-41','6CAE14B241536A64-uuuuu-01-FC','InChI=1S/C5H11NO2/c1-5(2,3)4(7)6-8/h8H,1-3H3,(H,6,7)','InChIKey=ATDOYFPHCIRHKH-UHFFFAOYSA-N','CC(C)(C)C(=O)NO',NULL),
	(131072,0,0,NULL,'Consistent with Molecular Formula','C18H17ClNP',313.7658,NULL,'5CE5B5FC67B8543D-FICuS-01-80','5CE5B5FC67B8543D-FICTS-01-5F','7E90E656FB2A7E9B-uuuuu-01-33','InChI=1S/C18H17NP.ClH/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;/h1-15H,19H2;1H/q+1;/p-1','InChIKey=OFBPNJGUSZQYTH-UHFFFAOYSA-M','N[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(131073,0,1,'35657-44-4','Consistent with Molecular Formula','C11H11Cl2NO3',276.1188,NULL,'ACDC4FCB5F7CA8E2-FICuS-01-B6','ACDC4FCB5F7CA8E2-FICTS-01-95','1C4E6D33A641948C-uuuuu-01-07','InChI=1S/C11H11Cl2NO3/c1-3-16-7(2)14-17-11(15)9-6-8(12)4-5-10(9)13/h4-6H,3H2,1-2H3/b14-7+','InChIKey=XHETYNBKRFZTFL-VGOFMYFVSA-N','CCO/C(C)=N/OC(=O)c1cc(Cl)ccc1Cl','1'),
	(131074,0,0,'35657-41-1','Consistent with Molecular Formula','C12H14N2O6',282.2524,NULL,'D49F8E5236CC1FA4-FICuS-01-7D','D49F8E5236CC1FA4-FICTS-01-5C','D49F8E5236CC1FA4-uuuuu-01-2C','InChI=1S/C12H14N2O6/c1-12(2,3)19-11(16)13-20-10(15)8-4-6-9(7-5-8)14(17)18/h4-7H,1-3H3,(H,13,16)','InChIKey=OUSVXMMZACDPPH-UHFFFAOYSA-N','CC(C)(C)OC(=O)NOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(131075,0,0,'35657-39-7','Consistent with Molecular Formula','C7H7Cl2NO2',208.0438,NULL,'44610D30B28C94C5-FICuS-01-41','44610D30B28C94C5-FICTS-01-20','449DAAD58D014D8B-uuuuu-01-25','InChI=1S/C7H6ClNO2.ClH/c8-6-3-1-2-5(4-6)7(10)11-9;/h1-4H,9H2;1H','InChIKey=KJZQNBQJDJHWDQ-UHFFFAOYSA-N','Cl.NOC(=O)c1cccc(Cl)c1',NULL),
	(131076,0,0,NULL,'Consistent with Molecular Formula','CH6ClNO2S',131.5769,NULL,'67ECEF509F2E2A6D-FICuS-01-8F','67ECEF509F2E2A6D-FICTS-01-6E','671048B5A0A3F323-uuuuu-01-EA','InChI=1S/CH5NO2S.ClH/c1-5(2,3)4;/h1H3,(H2,2,3,4);1H','InChIKey=USJUUYYGHABIBU-UHFFFAOYSA-N','CS(N)(=O)=O.Cl',NULL),
	(131077,0,0,'35657-37-5','Consistent with Molecular Formula','C7H7ClN2O4',218.5963,NULL,'EEFF6F32FEEAF405-FICuS-01-AE','EEFF6F32FEEAF405-FICTS-01-8D','EE03C8D7C1672D4B-uuuuu-01-26','InChI=1S/C7H6N2O4.ClH/c8-13-7(10)5-1-3-6(4-2-5)9(11)12;/h1-4H,8H2;1H','InChIKey=PVXQVDCHVXFWOU-UHFFFAOYSA-N','Cl.NOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(131078,0,1,'35657-45-5','Consistent with Molecular Formula','C6H8F3NO3',199.1293,NULL,'CBCA7CB82C5E82CD-FICuS-01-A4','CBCA7CB82C5E82CD-FICTS-01-83','F9571F8FD274EAAE-uuuuu-01-43','InChI=1S/C6H8F3NO3/c1-3-12-4(2)10-13-5(11)6(7,8)9/h3H2,1-2H3/b10-4-','InChIKey=LELVKWOLYWQLRQ-WMZJFQQLSA-N','CCO/C(C)=N\\OC(=O)C(F)(F)F','1'),
	(131079,0,0,NULL,'Consistent with Molecular Formula','C3H6N2O4',134.0914,NULL,'377954D0BE3A4636-FICuS-01-4C','377954D0BE3A4636-FICTS-01-2B','377954D0BE3A4636-uuuuu-01-FB','InChI=1S/C3H6N2O4/c1-2-3(6)9-4-5(7)8/h4H,2H2,1H3','InChIKey=AGOLJZMMMXTHAD-UHFFFAOYSA-N','CCC(=O)ON[N+](=O)[O-]',NULL),
	(131080,0,0,'40754-97-0','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'D6F2776144574A84-FICuS-01-43','D6F2776144574A84-FICTS-01-22','D6F2776144574A84-uuuuu-01-F2','InChI=1S/C14H21NO/c1-3-8-13(9-4-2)15-14(16)12-10-6-5-7-11-12/h5-7,10-11,13H,3-4,8-9H2,1-2H3,(H,15,16)','InChIKey=OFYOUPCMKMGGCV-UHFFFAOYSA-N','CCCC(CCC)NC(=O)c1ccccc1',NULL),
	(131081,2,0,NULL,'Consistent with Molecular Formula','C19H37NO2',311.5068,NULL,'A55E1BE1F5454BFD-FICuS-01-84','A55E1BE1F5454BFD-FICTS-01-63','A55E1BE1F5454BFD-uuuuu-01-33','InChI=1S/C19H37NO2/c1-3-4-5-6-8-11-14-17-18(20-17)15-12-9-7-10-13-16-19(21)22-2/h17-18,20H,3-16H2,1-2H3','InChIKey=ARFLHAPRSRLBHO-UHFFFAOYSA-N','CCCCCCCCC1NC1CCCCCCCC(=O)OC','1'),
	(131082,2,0,'13864-72-7','Consistent with Molecular Formula','C18H37N',267.497,NULL,'55569FCC53E31F0D-FICuS-01-6C','55569FCC53E31F0D-FICTS-01-4B','55569FCC53E31F0D-uuuuu-01-1B','InChI=1S/C18H37N/c1-3-5-7-9-11-13-15-17-18(19-17)16-14-12-10-8-6-4-2/h17-19H,3-16H2,1-2H3','InChIKey=KUFBWADZXJUZBU-UHFFFAOYSA-N','CCCCCCCCC1NC1CCCCCCCC','1'),
	(131083,2,0,'13866-34-7','Consistent with Molecular Formula','C18H37N',267.497,NULL,'55569FCC53E31F0D-FICuS-01-6C','55569FCC53E31F0D-FICTS-01-4B','55569FCC53E31F0D-uuuuu-01-1B','InChI=1S/C18H37N/c1-3-5-7-9-11-13-15-17-18(19-17)16-14-12-10-8-6-4-2/h17-19H,3-16H2,1-2H3','InChIKey=KUFBWADZXJUZBU-UHFFFAOYSA-N','CCCCCCCCC1NC1CCCCCCCC','1'),
	(131084,2,0,'15498-10-9','Consistent with Molecular Formula','C18H35NO2',297.48,NULL,'5145BEDFA6E2F0D9-FICuS-01-88','5145BEDFA6E2F0D9-FICTS-01-67','5145BEDFA6E2F0D9-uuuuu-01-37','InChI=1S/C18H35NO2/c1-2-3-4-5-7-10-13-16-17(21-16)14-11-8-6-9-12-15-18(19)20/h16-17H,2-15H2,1H3,(H2,19,20)','InChIKey=PIBPDMARGRAGIJ-UHFFFAOYSA-N','CCCCCCCCC1OC1CCCCCCCC(N)=O','1'),
	(131085,2,0,'38341-01-4','Consistent with Molecular Formula','C18H37NO',283.4964,NULL,'1BC21F2E63BD5D0B-FICuS-01-77','1BC21F2E63BD5D0B-FICTS-01-56','1BC21F2E63BD5D0B-uuuuu-01-26','InChI=1S/C18H37NO/c1-2-3-4-5-8-11-14-17-18(19-17)15-12-9-6-7-10-13-16-20/h17-20H,2-16H2,1H3','InChIKey=KESAODXICHRORT-UHFFFAOYSA-N','CCCCCCCCC1NC1CCCCCCCCO','1'),
	(131086,2,0,NULL,'Consistent with Molecular Formula','C20H37NO2S2',387.6378,NULL,'581582BF5E1857C5-FICuS-01-53','581582BF5E1857C5-FICTS-01-32','581582BF5E1857C5-uuuuu-01-02','InChI=1S/C20H37NO2S2/c1-3-4-5-6-9-12-15-18-17(21-20(24)25-18)14-11-8-7-10-13-16-19(22)23-2/h17-18H,3-16H2,1-2H3,(H,21,24)','InChIKey=JCODFZPTYBYWEI-UHFFFAOYSA-N','CCCCCCCCC1SC(=S)NC1CCCCCCCC(=O)OC','1'),
	(131087,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O3S2',324.412,NULL,'810B7D28B25AD084-FICuS-01-51','810B7D28B25AD084-FICTS-01-30','810B7D28B25AD084-uuuuu-01-00','InChI=1S/C14H16N2O3S2/c1-3-11-12(4-2)21-14(20)15(11)13(17)9-5-7-10(8-6-9)16(18)19/h5-8,11-12H,3-4H2,1-2H3','InChIKey=YRGHAIXAGXSIJR-UHFFFAOYSA-N','CCC1SC(=S)N(C(=O)c2ccc([N+](=O)[O-])cc2)C1CC','1'),
	(131088,2,0,NULL,'Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'BB8126C8A0A2BD47-FICuS-01-6C','BB8126C8A0A2BD47-FICTS-01-4B','BB8126C8A0A2BD47-uuuuu-01-1B','InChI=1S/C12H17NO2S/c1-3-11-12(4-2)13(11)16(14,15)10-8-6-5-7-9-10/h5-9,11-12H,3-4H2,1-2H3','InChIKey=DMDCMPFIIJIYQK-UHFFFAOYSA-N','CCC1C(CC)N1S(=O)(=O)c1ccccc1','1'),
	(131089,1,0,'27797-37-1','Consistent with Molecular Formula','C3H6O3S',122.1386,NULL,'EA93D2BEBACE835F-FICuS-01-A7','EA93D2BEBACE835F-FICTS-01-86','EA93D2BEBACE835F-uuuuu-01-56','InChI=1S/C3H6O3S/c1-3-2-7(4,5)6-3/h3H,2H2,1H3','InChIKey=BGWPGTTVDNPPHQ-UHFFFAOYSA-N','CC1CS(=O)(=O)O1','1'),
	(131090,1,0,'5895-35-2','Consistent with Molecular Formula','C4H3Cl3O2',189.4255,NULL,'B6B0B37D7FCC1E61-FICuS-01-81','B6B0B37D7FCC1E61-FICTS-01-60','B6B0B37D7FCC1E61-uuuuu-01-30','InChI=1S/C4H3Cl3O2/c5-4(6,7)2-1-3(8)9-2/h2H,1H2','InChIKey=CPNBMBBRKINRNE-UHFFFAOYSA-N','O=C1CC(C(Cl)(Cl)Cl)O1','1'),
	(131091,0,0,'10130-89-9','Consistent with Molecular Formula','C7H5ClO4S',220.6271,'Benzoic acid, p-(chlorosulfonyl)-\np-Carboxybenzenesulfonyl chloride\nBenzoic acid, 4-(chlorosulfonyl)-','E58CC88C658E867E-FICuS-01-84','E58CC88C658E867E-FICTS-01-63','E58CC88C658E867E-uuuuu-01-33','InChI=1S/C7H5ClO4S/c8-13(11,12)6-3-1-5(2-4-6)7(9)10/h1-4H,(H,9,10)','InChIKey=PTCSSXYPZOFISK-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)Cl)cc1',NULL),
	(131092,0,0,'7333-09-7','Consistent with Molecular Formula','C18H8O4',288.2588,'5,6,11,12-Naphthacenetetrone','D383FA8425FF9CE0-FICuS-01-80','D383FA8425FF9CE0-FICTS-01-5F','D383FA8425FF9CE0-uuuuu-01-2F','InChI=1S/C18H8O4/c19-15-9-5-1-2-6-10(9)16(20)14-13(15)17(21)11-7-3-4-8-12(11)18(14)22/h1-8H','InChIKey=NXWNAZMGDZDNDM-UHFFFAOYSA-N','O=c1c2c(=O)c3ccccc3c(=O)c=2c(=O)c2ccccc12',NULL),
	(131093,0,0,'24367-88-2','Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'23551824B1B6BB25-FICuS-01-3B','23551824B1B6BB25-FICTS-01-1A','23551824B1B6BB25-uuuuu-01-EA','InChI=1S/C13H11ClN2O4S/c14-9-3-1-8(2-4-9)13(17)16-10-5-6-12(11(15)7-10)21(18,19)20/h1-7H,15H2,(H,16,17)(H,18,19,20)','InChIKey=VASOOSLDWNWANR-UHFFFAOYSA-N','Nc1cc(NC(=O)c2ccc(Cl)cc2)ccc1S(=O)(=O)O',NULL),
	(131094,0,0,'71063-08-6','Consistent with Molecular Formula','C10H7Cl2N',212.078,NULL,'1EF3EF8D530F1365-FICuS-01-6A','1EF3EF8D530F1365-FICTS-01-49','1EF3EF8D530F1365-uuuuu-01-19','InChI=1S/C10H7Cl2N/c1-6-2-3-7-8(11)4-5-9(12)10(7)13-6/h2-5H,1H3','InChIKey=MUQGABJDRRDARA-UHFFFAOYSA-N','Cc1ccc2c(Cl)ccc(Cl)c2n1',NULL),
	(131095,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'9AAC72F0A9696CB8-FICuS-01-80','9AAC72F0A9696CB8-FICTS-01-5F','9AAC72F0A9696CB8-uuuuu-01-2F','InChI=1S/C14H12N2O3S/c1-10(13-7-2-3-8-14(13)17)15-20-12-6-4-5-11(9-12)16(18)19/h2-9,17H,1H3/b15-10+','InChIKey=LCYMAHOJMZIQHP-XNTDXEJSSA-N','C/C(=N\\Sc1cccc([N+](=O)[O-])c1)c1ccccc1O',NULL),
	(131096,0,0,'57272-52-3','Consistent with Molecular Formula','C13H10N2O3S',274.2936,NULL,'E2479A5D4493D11F-FICuS-01-5C','E2479A5D4493D11F-FICTS-01-3B','E2479A5D4493D11F-uuuuu-01-0B','InChI=1S/C13H10N2O3S/c16-12-7-3-1-5-10(12)9-14-19-13-8-4-2-6-11(13)15(17)18/h1-9,16H/b14-9+','InChIKey=SYZQVCTZKHWQJS-NTEUORMPSA-N','O=[N+]([O-])c1ccccc1S/N=C/c1ccccc1O',NULL),
	(131097,0,0,'57272-47-6','Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'FC072343F4E624DB-FICuS-01-64','FC072343F4E624DB-FICTS-01-43','FC072343F4E624DB-uuuuu-01-13','InChI=1S/C14H13NOS/c1-11-6-8-13(9-7-11)17-15-10-12-4-2-3-5-14(12)16/h2-10,16H,1H3/b15-10-','InChIKey=KBLQWCDXMGHPQM-GDNBJRDFSA-N','Cc1ccc(S/N=C/c2ccccc2O)cc1',NULL),
	(131098,0,0,'57272-50-1','Consistent with Molecular Formula','C13H10N2O3S',274.2936,NULL,'63D4CF0E72177361-FICuS-01-48','63D4CF0E72177361-FICTS-01-27','63D4CF0E72177361-uuuuu-01-F7','InChI=1S/C13H10N2O3S/c16-13-7-2-1-4-10(13)9-14-19-12-6-3-5-11(8-12)15(17)18/h1-9,16H/b14-9+','InChIKey=ZRCQVVMXGMBXAK-NTEUORMPSA-N','O=[N+]([O-])c1cccc(S/N=C/c2ccccc2O)c1',NULL),
	(131099,0,0,NULL,'Consistent with Molecular Formula','C13H10BrNOS',308.1921,NULL,'0D8EBFDFE426F667-FICuS-01-94','0D8EBFDFE426F667-FICTS-01-73','0D8EBFDFE426F667-uuuuu-01-43','InChI=1S/C13H10BrNOS/c14-11-5-7-12(8-6-11)17-15-9-10-3-1-2-4-13(10)16/h1-9,16H/b15-9-','InChIKey=FSKOMUFCKGIWOS-DHDCSXOGSA-N','Oc1ccccc1/C=N/Sc1ccc(Br)cc1',NULL),
	(131100,0,0,NULL,'Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'E51706733807E8BB-FICuS-01-4C','E51706733807E8BB-FICTS-01-2B','E51706733807E8BB-uuuuu-01-FB','InChI=1S/C14H13NOS/c1-11(13-9-5-6-10-14(13)16)15-17-12-7-3-2-4-8-12/h2-10,16H,1H3/b15-11+','InChIKey=FZQHKTWODYUMLV-RVDMUPIBSA-N','C/C(=N\\Sc1ccccc1)c1ccccc1O',NULL),
	(131101,0,0,'83364-68-5','Consistent with Molecular Formula','C17H12N2O3S',324.3534,NULL,'D8F93DF0DD3BECBC-FICuS-01-B9','D8F93DF0DD3BECBC-FICTS-01-98','D8F93DF0DD3BECBC-uuuuu-01-68','InChI=1S/C17H12N2O3S/c20-17-9-8-12-4-1-2-7-15(12)16(17)11-18-23-14-6-3-5-13(10-14)19(21)22/h1-11,20H','InChIKey=CZKNPCSWNBMVTO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S/N=C/c2c(O)ccc3ccccc23)c1',NULL),
	(131102,0,0,NULL,'Consistent with Molecular Formula','C18H15NOS',293.3826,NULL,'0251383A9181E1C7-FICuS-01-31','0251383A9181E1C7-FICTS-01-10','0251383A9181E1C7-uuuuu-01-E0','InChI=1S/C18H15NOS/c1-13-6-9-15(10-7-13)21-19-12-17-16-5-3-2-4-14(16)8-11-18(17)20/h2-12,20H,1H3','InChIKey=SFUAIBHPGDRCFL-UHFFFAOYSA-N','Cc1ccc(S/N=C/c2c(O)ccc3ccccc23)cc1',NULL),
	(131103,0,0,'37887-72-2','Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'76AA5059A66B9617-FICuS-01-4F','76AA5059A66B9617-FICTS-01-2E','76AA5059A66B9617-uuuuu-01-FE','InChI=1S/C10H12N2O2S/c1-10(2)7-11(10)15-9-5-3-8(4-6-9)12(13)14/h3-6H,7H2,1-2H3','InChIKey=KDOCCXVOBFQPJC-UHFFFAOYSA-N','CC1(C)CN1Sc1ccc([N+](=O)[O-])cc1',NULL),
	(131104,0,0,'52777-99-8','Consistent with Molecular Formula','C13H11NS',213.2966,NULL,'3E1A65F296E12A5D-FICuS-01-65','3E1A65F296E12A5D-FICTS-01-44','3E1A65F296E12A5D-uuuuu-01-14','InChI=1S/C13H11NS/c1-3-7-12(8-4-1)11-14-15-13-9-5-2-6-10-13/h1-11H/b14-11-','InChIKey=ZKNRVOCALMUANN-KAMYIIQDSA-N','C(=N/Sc1ccccc1)\\c1ccccc1',NULL),
	(131105,0,0,'60494-73-7','Consistent with Molecular Formula','C27H24BrO2P',491.3632,NULL,'543B672D9BA97F83-FICuS-01-65','543B672D9BA97F83-FICTS-01-44','99764D44C92525D6-uuuuu-01-F9','InChI=1S/C27H24O2P.BrH/c1-29-27(28)26-20-12-11-13-22(26)21-30(23-14-5-2-6-15-23,24-16-7-3-8-17-24)25-18-9-4-10-19-25;/h2-20H,21H2,1H3;1H/q+1;/p-1','InChIKey=NCLHNDGKDCGRTH-UHFFFAOYSA-M','COC(=O)c1ccccc1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(131106,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'C656D0DCA354B3D6-FICuS-01-72','C656D0DCA354B3D6-FICTS-01-51','C656D0DCA354B3D6-uuuuu-01-21','InChI=1S/C20H22N2O/c1-3-20(23,18-12-8-5-9-13-18)19-14-21-16(2)22(19)15-17-10-6-4-7-11-17/h4-14,23H,3,15H2,1-2H3','InChIKey=FLIYIFLGOGWACE-UHFFFAOYSA-N','CCC(O)(c1ccccc1)c1cnc(C)n1Cc1ccccc1','1'),
	(131107,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'AF77B3F747A0D00C-FICuS-01-71','AF77B3F747A0D00C-FICTS-01-50','AF77B3F747A0D00C-uuuuu-01-20','InChI=1S/C19H20N2O2/c1-14-20-12-18(21(14)13-15-6-4-3-5-7-15)19(22)16-8-10-17(23-2)11-9-16/h3-12,19,22H,13H2,1-2H3','InChIKey=HJAXDDABRHBYTA-UHFFFAOYSA-N','COc1ccc(C(O)c2cnc(C)n2Cc2ccccc2)cc1','1'),
	(131108,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'B24D0D174CAF6094-FICuS-01-60','B24D0D174CAF6094-FICTS-01-3F','B24D0D174CAF6094-uuuuu-01-0F','InChI=1S/C13H14N2O2/c1-9(11-6-4-3-5-7-11)15-10(2)14-8-12(15)13(16)17/h3-9H,1-2H3,(H,16,17)','InChIKey=BFSWOODTTDXMRA-UHFFFAOYSA-N','Cc1ncc(C(=O)O)n1C(C)c1ccccc1','1'),
	(131109,1,0,NULL,'Consistent with Molecular Formula','C13H14ClN3',247.7267,NULL,'CE7EE461C04B2DB5-FICuS-01-81','CE7EE461C04B2DB5-FICTS-01-60','CE824384FFC6F4FB-uuuuu-01-42','InChI=1S/C13H13N3.ClH/c1-11(12-5-3-2-4-6-12)16-10-9-15-13(16)7-8-14;/h2-6,9-11H,7H2,1H3;1H','InChIKey=CJBRZXUTDNLZGL-UHFFFAOYSA-N','CC(c1ccccc1)n1ccnc1CC#N.Cl','1'),
	(131110,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'6CD59F9B55B43595-FICuS-01-69','6CD59F9B55B43595-FICTS-01-48','6CD59F9B55B43595-uuuuu-01-18','InChI=1S/C19H20N2O/c1-14-8-10-17(11-9-14)19(22)18-12-20-15(2)21(18)13-16-6-4-3-5-7-16/h3-12,19,22H,13H2,1-2H3','InChIKey=LDUBFHKGOKKYNV-UHFFFAOYSA-N','Cc1ccc(C(O)c2cnc(C)n2Cc2ccccc2)cc1','1'),
	(131111,0,0,'16954-05-5','Consistent with Molecular Formula','C5H6Br2N2',253.9238,NULL,'92B6CDBF856B758B-FICuS-01-84','92B6CDBF856B758B-FICTS-01-63','92B6CDBF856B758B-uuuuu-01-33','InChI=1S/C5H6Br2N2/c1-3-8-4(6)5(7)9(3)2/h1-2H3','InChIKey=IRPMMLNFWNJAMH-UHFFFAOYSA-N','Cc1nc(Br)c(Br)n1C',NULL),
	(131112,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O2',301.3876,NULL,'EA077B320BE02873-FICuS-01-4D','EA077B320BE02873-FICTS-01-2C','EA077B320BE02873-uuuuu-01-FC','InChI=1S/C17H23N3O2/c1-3-4-10-18-17(21)22-13-16-11-19-14(2)20(16)12-15-8-6-5-7-9-15/h5-9,11H,3-4,10,12-13H2,1-2H3,(H,18,21)','InChIKey=LQDBKQPWWLYQFB-UHFFFAOYSA-N','CCCCNC(=O)OCc1cnc(C)n1Cc1ccccc1',NULL),
	(131113,0,1,NULL,'Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'48F528FE2CB3893C-FICuS-01-74','48F528FE2CB3893C-FICTS-01-53','FC47350957F40B7E-uuuuu-01-0F','InChI=1S/C12H13N3O/c1-10-13-7-12(8-14-16)15(10)9-11-5-3-2-4-6-11/h2-8,16H,9H2,1H3/b14-8+','InChIKey=SXQUUVZSSFULCM-RIYZIHGNSA-N','Cc1ncc(/C=N/O)n1Cc1ccccc1','1'),
	(131114,0,0,'58062-06-9','Consistent with Molecular Formula','C12H14Cl2N2',257.162,NULL,'D533F4B675D32548-FICuS-01-4E','D533F4B675D32548-FICTS-01-2D','D5CF53534A5EFC06-uuuuu-01-26','InChI=1S/C12H13ClN2.ClH/c1-10-14-8-12(7-13)15(10)9-11-5-3-2-4-6-11;/h2-6,8H,7,9H2,1H3;1H','InChIKey=NYARJZNMTCLUIP-UHFFFAOYSA-N','Cc1ncc(CCl)n1Cc1ccccc1.Cl',NULL),
	(131115,0,0,'18994-85-9','Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'10DC8475737DA85A-FICuS-01-5B','10DC8475737DA85A-FICTS-01-3A','10DC8475737DA85A-uuuuu-01-0A','InChI=1S/C13H16N2/c1-11(2)13-14-8-9-15(13)10-12-6-4-3-5-7-12/h3-9,11H,10H2,1-2H3','InChIKey=VQDKUWYOXTUWGQ-UHFFFAOYSA-N','CC(C)c1nccn1Cc1ccccc1',NULL),
	(131116,0,0,'39269-70-0','Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'A20FA21C93374427-FICuS-01-3E','A20FA21C93374427-FICTS-01-1D','A20FA21C93374427-uuuuu-01-ED','InChI=1S/C15H20N2O2/c1-11(2)15-16-13(9-18)14(10-19)17(15)8-12-6-4-3-5-7-12/h3-7,11,18-19H,8-10H2,1-2H3','InChIKey=JCIUPBCHHYMKJY-UHFFFAOYSA-N','CC(C)c1nc(CO)c(CO)n1Cc1ccccc1',NULL),
	(131117,0,0,'37125-53-4','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'CCBBAF09233F99D1-FICuS-01-86','CCBBAF09233F99D1-FICTS-01-65','CCBBAF09233F99D1-uuuuu-01-35','InChI=1S/C15H16N2O2/c1-11(2)15-16-13(9-18)14(10-19)17(15)8-12-6-4-3-5-7-12/h3-7,9-11H,8H2,1-2H3','InChIKey=IYSMITOZSFUZBR-UHFFFAOYSA-N','CC(C)c1nc(C=O)c(C=O)n1Cc1ccccc1',NULL),
	(131118,0,0,'37391-28-9','Consistent with Molecular Formula','C21H22N2O4',366.4158,NULL,'A2103DBEC94D5575-FICuS-01-63','A2103DBEC94D5575-FICTS-01-42','A2103DBEC94D5575-uuuuu-01-12','InChI=1S/C21H22N2O4/c1-13(2)19-22-17-10-15(20(24)26-3)16(21(25)27-4)11-18(17)23(19)12-14-8-6-5-7-9-14/h5-11,13H,12H2,1-4H3','InChIKey=DKEOSNRXBIJVTI-UHFFFAOYSA-N','COC(=O)c1cc2nc(C(C)C)n(Cc3ccccc3)c2cc1C(=O)OC',NULL),
	(131119,0,0,'52196-70-0','Consistent with Molecular Formula','C31H26N2O4S',522.6174,NULL,'FA4008FB7E9099C2-FICuS-01-6E','FA4008FB7E9099C2-FICTS-01-4D','FA4008FB7E9099C2-uuuuu-01-1D','InChI=1S/C31H26N2O4S/c1-21(2)31-32-25-18-27(29(34)23-14-8-4-9-15-23)38(36,37)28(30(35)24-16-10-5-11-17-24)19-26(25)33(31)20-22-12-6-3-7-13-22/h3-19,21H,20H2,1-2H3','InChIKey=NRTIETLCUXXXTR-UHFFFAOYSA-N','CC(C)c1nc2c(n1Cc1ccccc1)C=C(C(=O)c1ccccc1)S(=O)(=O)C(C(=O)c1ccccc1)=C2',NULL),
	(131120,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'D79AC2E75E8A2491-FICuS-01-70','D79AC2E75E8A2491-FICTS-01-4F','D79AC2E75E8A2491-uuuuu-01-1F','InChI=1S/C14H20N2O/c1-10(2)7-11(9-17)8-14-15-12-5-3-4-6-13(12)16-14/h3-6,10-11,17H,7-9H2,1-2H3,(H,15,16)','InChIKey=CTFUDHLGUDTFPE-UHFFFAOYSA-N','CC(C)CC(CO)Cc1nc2ccccc2[nH]1','1'),
	(131121,1,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2',287.2314,NULL,'74B3FA88910C686B-FICuS-01-61','74B3FA88910C686B-FICTS-01-40','744F5D6DAE81B125-uuuuu-01-17','InChI=1S/C14H19ClN2.ClH/c1-10(2)7-11(9-15)8-14-16-12-5-3-4-6-13(12)17-14;/h3-6,10-11H,7-9H2,1-2H3,(H,16,17);1H','InChIKey=LYQCFYCLKISMCV-UHFFFAOYSA-N','CC(C)CC(CCl)Cc1nc2ccccc2[nH]1.Cl','1'),
	(131122,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'D4E3C443A6C7878D-FICuS-01-71','D4E3C443A6C7878D-FICTS-01-50','D4E3C443A6C7878D-uuuuu-01-20','InChI=1S/C15H18N2O2/c1-11(2)15-16-13(9-18)14(10-19)17(15)8-12-6-4-3-5-7-12/h3-7,9,11,19H,8,10H2,1-2H3','InChIKey=PETZQGCRUCGAMH-UHFFFAOYSA-N','CC(C)c1nc(C=O)c(CO)n1Cc1ccccc1',NULL),
	(131123,0,0,'23785-21-9','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'AB04A9408DD3AD23-FICuS-01-69','87B2E38C64174500-FICTS-01-17','AB04A9408DD3AD23-uuuuu-01-18','InChI=1S/C6H8N2O2/c1-2-10-6(9)5-3-7-4-8-5/h3-4H,2H2,1H3,(H,7,8)','InChIKey=KLWYPRNPRNPORS-UHFFFAOYSA-N','CCOC(=O)c1c[nH]cn1',NULL),
	(131124,0,0,NULL,'Consistent with Molecular Formula','C2H4KN2O4',159.1626,NULL,'AB23A839EB93B1AE-FICuS-01-80','FD97B35EC7092E89-FICTS-01-5A','161E41C08AE9C51A-uuuuu-01-0C','InChI=1S/C2H4N2O4.K/c5-1(3-7)2(6)4-8;/h7-8H,(H,3,5)(H,4,6);/q;+1','InChIKey=CQVTZIKWJKTMQP-UHFFFAOYSA-N','O=C(NO)C(=O)NO.[K+]',NULL),
	(131125,0,0,'18872-90-7','Consistent with Molecular Formula','C3H6KN2O4',173.1894,NULL,'EFFE3D3714BF5672-FICuS-01-7F','10AFBAF676A7E766-FICTS-01-5A','52C3D4CE75C522C6-uuuuu-01-14','InChI=1S/C3H6N2O4.K/c6-2(4-8)1-3(7)5-9;/h8-9H,1H2,(H,4,6)(H,5,7);/q;+1','InChIKey=CFCFIYUIPGNUGK-UHFFFAOYSA-N','O=C(CC(=O)NO)NO.[K+]',NULL),
	(131126,0,0,'1882-99-1','Consistent with Molecular Formula','C3H6N2O4',134.0914,NULL,'52C3D4CE75C522C6-FICuS-01-65','AD92530F17DD93D2-FICTS-01-46','52C3D4CE75C522C6-uuuuu-01-14','InChI=1S/C3H6N2O4/c6-2(4-8)1-3(7)5-9/h8-9H,1H2,(H,4,6)(H,5,7)','InChIKey=PZFQKMJVRDKVMJ-UHFFFAOYSA-N','O=C(CC(=O)NO)NO',NULL),
	(131127,0,0,NULL,'Consistent with Molecular Formula','C4H8KN2O4',187.2162,NULL,'6436F369BA37FD33-FICuS-01-5F','39A9A2D64DB64A1E-FICTS-01-54','D90B1A90DB4D8987-uuuuu-01-1E','InChI=1S/C4H8N2O4.K/c7-3(5-9)1-2-4(8)6-10;/h9-10H,1-2H2,(H,5,7)(H,6,8);/q;+1','InChIKey=UMLKXCCXTQSNTG-UHFFFAOYSA-N','O=C(CCC(=O)NO)NO.[K+]',NULL),
	(131128,0,0,NULL,'Consistent with Molecular Formula','C5H10KN2O4',201.243,NULL,'F2BA89907E56D902-FICuS-01-62','C04A31990C961E80-FICTS-01-24','4F8760691F2CADB6-uuuuu-01-1D','InChI=1S/C5H10N2O4.K/c8-4(6-10)2-1-3-5(9)7-11;/h10-11H,1-3H2,(H,6,8)(H,7,9);/q;+1','InChIKey=AYCPQMNOUKHVCN-UHFFFAOYSA-N','O=C(CCCC(=O)NO)NO.[K+]',NULL),
	(131129,0,0,'7068-55-5','Consistent with Molecular Formula','C5H10N2O4',162.145,NULL,'4F8760691F2CADB6-FICuS-01-6E','7D77D8606DEC6A34-FICTS-01-51','4F8760691F2CADB6-uuuuu-01-1D','InChI=1S/C5H10N2O4/c8-4(6-10)2-1-3-5(9)7-11/h10-11H,1-3H2,(H,6,8)(H,7,9)','InChIKey=VGLJEIRGKRANJT-UHFFFAOYSA-N','O=C(CCCC(=O)NO)NO',NULL),
	(131130,0,0,NULL,'Consistent with Molecular Formula','C6H12KN2O4',215.2698,NULL,'DEE876674EF7C585-FICuS-01-82','E7BAA5E089251F3D-FICTS-01-56','63D59F9E2F8DB131-uuuuu-01-20','InChI=1S/C6H12N2O4.K/c9-5(7-11)3-1-2-4-6(10)8-12;/h11-12H,1-4H2,(H,7,9)(H,8,10);/q;+1','InChIKey=KKSMMRUZAYXJEA-UHFFFAOYSA-N','O=C(CCCCC(=O)NO)NO.[K+]',NULL),
	(131131,0,0,'4726-83-4','Consistent with Molecular Formula','C6H12N2O4',176.1718,NULL,'63D59F9E2F8DB131-FICuS-01-71','5A874C19E85F6B89-FICTS-01-4D','63D59F9E2F8DB131-uuuuu-01-20','InChI=1S/C6H12N2O4/c9-5(7-11)3-1-2-4-6(10)8-12/h11-12H,1-4H2,(H,7,9)(H,8,10)','InChIKey=ZOWOMQHGTYQRDI-UHFFFAOYSA-N','O=C(CCCCC(=O)NO)NO',NULL),
	(131132,0,0,NULL,'Consistent with Molecular Formula','C7H14KN2O4',229.2966,NULL,'18CF10C0E2A8A4FB-FICuS-01-7A','256BB5A6ED630DF5-FICTS-01-54','A5F2F93983D2D04F-uuuuu-01-1E','InChI=1S/C7H14N2O4.K/c10-6(8-12)4-2-1-3-5-7(11)9-13;/h12-13H,1-5H2,(H,8,10)(H,9,11);/q;+1','InChIKey=KTHACFDIWQLEEO-UHFFFAOYSA-N','O=C(CCCCCC(=O)NO)NO.[K+]',NULL),
	(131133,0,0,'38937-65-4','Consistent with Molecular Formula','C7H14N2O4',190.1986,NULL,'A5F2F93983D2D04F-FICuS-01-6F','98565C5F8C197941-FICTS-01-2F','A5F2F93983D2D04F-uuuuu-01-1E','InChI=1S/C7H14N2O4/c10-6(8-12)4-2-1-3-5-7(11)9-13/h12-13H,1-5H2,(H,8,10)(H,9,11)','InChIKey=RTOBIYLLPRNQFR-UHFFFAOYSA-N','O=C(CCCCCC(=O)NO)NO',NULL),
	(131134,2,0,'57998-69-3','Consistent with Molecular Formula','C18H24N4O6',392.4108,'Carbamic acid, [2,5-bis(2-methyl-1-aziridinyl)-3,6-dioxo-1,4-cyclohexadiene-1,4-diyl]bis-, diethyl ester','CDB97B8A136C51EF-FICuS-01-89','CDB97B8A136C51EF-FICTS-01-68','CDB97B8A136C51EF-uuuuu-01-38','InChI=1S/C18H24N4O6/c1-5-27-17(25)19-11-13(21-7-9(21)3)16(24)12(20-18(26)28-6-2)14(15(11)23)22-8-10(22)4/h9-10H,5-8H2,1-4H3,(H,19,25)(H,20,26)','InChIKey=DVLVSMSYUQZGPD-UHFFFAOYSA-N','CCOC(=O)NC1=C(N2CC2C)C(=O)C(NC(=O)OCC)=C(N2CC2C)C1=O','1'),
	(131135,0,0,'33251-22-8','Consistent with Molecular Formula','C12H12Cl2N2O6',351.1426,NULL,'4CB79978AFAE58C7-FICuS-01-8C','4CB79978AFAE58C7-FICTS-01-6B','4CB79978AFAE58C7-uuuuu-01-3B','InChI=1S/C12H12Cl2N2O6/c1-3-21-11(19)15-7-5(13)10(18)8(6(14)9(7)17)16-12(20)22-4-2/h3-4H2,1-2H3,(H,15,19)(H,16,20)','InChIKey=LMNZJHSIDYBWNO-UHFFFAOYSA-N','CCOC(=O)NC1=C(Cl)C(=O)C(NC(=O)OCC)=C(Cl)C1=O',NULL),
	(131136,0,0,'57998-76-2','Consistent with Molecular Formula','C12H12Cl2N2O4',319.1438,NULL,'9DD110E1158DDAFC-FICuS-01-80','9DD110E1158DDAFC-FICTS-01-5F','9DD110E1158DDAFC-uuuuu-01-2F','InChI=1S/C12H12Cl2N2O4/c1-3-19-5-15-9-7(13)12(18)10(8(14)11(9)17)16-6-20-4-2/h5-6H,3-4H2,1-2H3/b15-5-,16-6+','InChIKey=DSASAAGHRLSPQK-OPCYYNASSA-N','CCO/C=N/C1=C(Cl)C(=O)C(/N=C/OCC)=C(Cl)C1=O',NULL),
	(131137,0,0,NULL,'Consistent with Molecular Formula','C21H19NO4S',381.4454,NULL,'54155BAD11EBCEE0-FICuS-01-78','54155BAD11EBCEE0-FICTS-01-57','2294E8A9DA550E9C-uuuuu-01-1E','InChI=1S/C20H16N.CH4O4S/c1-21-13-7-12-18-16-10-5-6-11-17(16)19(14-20(18)21)15-8-3-2-4-9-15;1-5-6(2,3)4/h2-14H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=ZSKWISHHPAKEOI-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1cccc2c3ccccc3c(-c3ccccc3)cc21',NULL),
	(131138,3,0,'58976-96-8','Consistent with Molecular Formula','C20H18O6',354.3586,NULL,'3EDDD673F62875F1-FICuS-01-74','4BFBA74DFBE42194-FICTS-01-65','3EDDD673F62875F1-uuuuu-01-23','InChI=1S/C20H18O6/c1-9(21)26-13-8-4-7-12-14(13)20(25)16-15(19(12)24)17(22)10-5-2-3-6-11(10)18(16)23/h2-3,5-6,12-14,22-23H,4,7-8H2,1H3','InChIKey=YSCZVCNRKMFXFP-UHFFFAOYSA-N','CC(=O)OC1CCCC2C(=O)c3c(c(O)c4ccccc4c3O)C(=O)C12','1'),
	(131139,0,0,'3197-49-7','Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'7C4EB9B09E3EA475-FICuS-01-7E','7C4EB9B09E3EA475-FICTS-01-5D','7C4EB9B09E3EA475-uuuuu-01-2D','InChI=1S/C19H17NO/c21-19(17-7-3-1-4-8-17,18-9-5-2-6-10-18)15-16-11-13-20-14-12-16/h1-14,21H,15H2','InChIKey=APMOETXMGRRPIQ-UHFFFAOYSA-N','OC(Cc1ccncc1)(c1ccccc1)c1ccccc1',NULL),
	(131140,0,0,'62086-52-6','Consistent with Molecular Formula','C17H12N2O4',308.2928,NULL,'658E74DCABCA3A99-FICuS-01-8E','658E74DCABCA3A99-FICTS-01-6D','658E74DCABCA3A99-uuuuu-01-3D','InChI=1S/C17H12N2O4/c20-17(21)14-10-12(19(22)23)8-9-16(14)18-15-7-3-5-11-4-1-2-6-13(11)15/h1-10,18H,(H,20,21)','InChIKey=SIKRUWBIRMQZCG-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1Nc1cccc2ccccc12',NULL),
	(131141,0,0,'7251-00-5','Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'E57F2BC4D2AB39D5-FICuS-01-87','008657FC7EEAB34A-FICTS-01-55','E57F2BC4D2AB39D5-uuuuu-01-36','InChI=1S/C13H8N2O3/c16-13-9-3-1-2-4-11(9)14-12-6-5-8(15(17)18)7-10(12)13/h1-7H,(H,14,16)','InChIKey=MJYGRUSMTCUJGK-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(131142,2,1,'71759-68-7','Consistent with Molecular Formula','C9H16N4O3',228.2504,NULL,'018B358A36CE83FC-FICuS-01-68','018B358A36CE83FC-FICTS-01-47','813AB0BE45CE7B8D-uuuuu-01-32','InChI=1S/C9H16N4O3/c1-6(13(15)16)7-3-2-4-8(5-7)11-12-9(10)14/h6-7H,2-5H2,1H3,(H3,10,12,14)/b11-8+','InChIKey=VVNJVFLIJNWLCZ-DHZHZOJOSA-N','CC(C1CCC/C(=N\\NC(N)=O)C1)[N+](=O)[O-]','1'),
	(131143,0,0,'15184-96-0','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'EBE02EF1F1F480C9-FICuS-01-86','EBE02EF1F1F480C9-FICTS-01-65','EBE02EF1F1F480C9-uuuuu-01-35','InChI=1S/C9H12N2O2/c1-10(2)7-8-3-5-9(6-4-8)11(12)13/h3-6H,7H2,1-2H3','InChIKey=ZRLVPQKSXHTXMN-UHFFFAOYSA-N','CN(C)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(131144,0,0,NULL,'Consistent with Molecular Formula','C17H11NO2S',293.3394,NULL,'C82517F87CE0E4DE-FICuS-01-80','C82517F87CE0E4DE-FICTS-01-5F','C82517F87CE0E4DE-uuuuu-01-2F','InChI=1S/C17H11NO2S/c1-20-17(19)12-8-10-6-7-18-9-13(10)16-15(12)11-4-2-3-5-14(11)21-16/h2-9H,1H3','InChIKey=GRLKNLSFJPFQHB-UHFFFAOYSA-N','COC(=O)c1cc2ccncc2c2sc3ccccc3c12',NULL),
	(131145,0,0,NULL,'Consistent with Molecular Formula','C16H11N3OS',293.3424,NULL,'54691C4A9E42AA7F-FICuS-01-6B','54691C4A9E42AA7F-FICTS-01-4A','54691C4A9E42AA7F-uuuuu-01-1A','InChI=1S/C16H11N3OS/c17-19-16(20)11-7-9-5-6-18-8-12(9)15-14(11)10-3-1-2-4-13(10)21-15/h1-8H,17H2,(H,19,20)','InChIKey=LFLXCYPCYUQHRB-UHFFFAOYSA-N','NNC(=O)c1cc2ccncc2c2sc3ccccc3c12',NULL),
	(131146,0,1,NULL,'Consistent with Molecular Formula','C30H39ClN2O7',575.1003,'4-Hexenoic acid, 6-[[[[4-[4-(diethylamino)phenyl]methylami no]-carbonyl]oxy]-1,3-dihydro-6-methoxy-7-methyl-3-oxo-5- isobenzofuranyl]-, ethyl ester, monohydrochloride','D6A453B3B8665F93-FICuS-01-60','D6A453B3B8665F93-FICTS-01-3F','D658F45687EB86DD-uuuuu-01-2E','InChI=1S/C30H38N2O7.ClH/c1-6-32(7-2)22-16-14-21(15-17-22)18-31-30(35)39-28-23(12-10-9-11-13-25(33)37-8-3)27(36-5)20(4)24-19-38-29(34)26(24)28;/h9-10,14-17H,6-8,11-13,18-19H2,1-5H3,(H,31,35);1H','InChIKey=DEIUXWOYYJVISU-UHFFFAOYSA-N','CCOC(=O)CC/C=C/Cc1c(OC)c(C)c2c(c1OC(=O)NCc1ccc(N(CC)CC)cc1)C(=O)OC2.Cl','1'),
	(131147,0,1,NULL,'Consistent with Molecular Formula','C23H31NO7',433.5004,'4-Hexenoic acid, 6-[4-[[(hexylamino)carbonyl]oxy]-1,3-dihydro-6-methoxy-7-methyl-3-oxo-5-isobenzofuranyl]-','15F0F5CD3CFAAA93-FICuS-01-90','15F0F5CD3CFAAA93-FICTS-01-6F','15F0F5CD3CFAAA93-uuuuu-01-3F','InChI=1S/C23H31NO7/c1-4-5-6-10-13-24-23(28)31-21-16(11-8-7-9-12-18(25)26)20(29-3)15(2)17-14-30-22(27)19(17)21/h7-8H,4-6,9-14H2,1-3H3,(H,24,28)(H,25,26)','InChIKey=BYMCNCVPJCZMIO-UHFFFAOYSA-N','CCCCCCNC(=O)Oc1c(C/C=C/CCC(=O)O)c(OC)c(C)c2c1C(=O)OC2','1'),
	(131148,1,0,'24243-38-7','Consistent with Molecular Formula','C17H20O6',320.3414,NULL,'2491A88504AFADC0-FICuS-01-60','2491A88504AFADC0-FICTS-01-3F','2491A88504AFADC0-uuuuu-01-0F','InChI=1S/C17H20O6/c1-9-11-8-22-16(20)13(11)15-10(14(9)21-3)4-6-17(2,23-15)7-5-12(18)19/h4-8H2,1-3H3,(H,18,19)','InChIKey=LBPWEATYVDLHIT-UHFFFAOYSA-N','COc1c(C)c2c(c3c1CCC(C)(CCC(=O)O)O3)C(=O)OC2','1'),
	(131149,0,1,NULL,'Consistent with Molecular Formula','C24H27NO5',409.481,NULL,'A18D8CF82034262F-FICuS-01-57','A18D8CF82034262F-FICTS-01-36','8409C19FF258AF2C-uuuuu-01-1F','InChI=1S/C24H27NO5/c1-15(9-11-20(26)25-13-12-17-6-4-3-5-7-17)8-10-18-22(27)16(2)19-14-30-24(29)21(19)23(18)28/h3-8,27-28H,9-14H2,1-2H3,(H,25,26)/b15-8-','InChIKey=YUZBHHMZJLQERZ-NVNXTCNLSA-N','C/C(=C/Cc1c(O)c(C)c2c(c1O)C(=O)OC2)CCC(=O)NCCc1ccccc1','1'),
	(131150,1,0,NULL,'Consistent with Molecular Formula','C12H12O5',236.2238,NULL,'FA9F9E2BA7D654DC-FICuS-01-A1','FA9F9E2BA7D654DC-FICTS-01-80','FA9F9E2BA7D654DC-uuuuu-01-50','InChI=1S/C12H12O5/c1-5-7-4-16-12(14)9(7)11-6(10(5)15-2)3-8(13)17-11/h8,13H,3-4H2,1-2H3','InChIKey=UIBLUUHQKCABRT-UHFFFAOYSA-N','COc1c(C)c2c(c3c1CC(O)O3)C(=O)OC2','1'),
	(131151,0,1,NULL,'Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'025BE516F65439CF-FICuS-01-5B','025BE516F65439CF-FICTS-01-3A','B935ADA25D79A078-uuuuu-01-1A','InChI=1S/C12H13NO5/c1-6-8-5-18-12(15)9(8)10(14)7(3-4-13-16)11(6)17-2/h4,14,16H,3,5H2,1-2H3/b13-4-','InChIKey=BESNZBWNCWKABA-PQMHYQBVSA-N','COc1c(C)c2c(c(O)c1C/C=N\\O)C(=O)OC2','1'),
	(131152,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O6S',392.4258,NULL,'A1B1A9C76D74B6B1-FICuS-01-70','A1B1A9C76D74B6B1-FICTS-01-4F','A1B1A9C76D74B6B1-uuuuu-01-1F','InChI=1S/C18H20N2O6S/c1-10-14-9-26-18(22)15(14)16(21)13(17(10)25-2)7-8-20-11-3-5-12(6-4-11)27(19,23)24/h3-6,20-21H,7-9H2,1-2H3,(H2,19,23,24)','InChIKey=QNIWCODQKHCYBD-UHFFFAOYSA-N','COc1c(C)c2c(c(O)c1CCNc1ccc(S(N)(=O)=O)cc1)C(=O)OC2',NULL),
	(131153,1,0,NULL,'Consistent with Molecular Formula','C19H22O9',394.3774,NULL,'A54ADF22DBCA608A-FICuS-01-89','A54ADF22DBCA608A-FICTS-01-68','A54ADF22DBCA608A-uuuuu-01-38','InChI=1S/C19H22O9/c1-9-12-8-27-18(24)15(12)17(28-10(2)20)11(16(9)26-4)7-13(21)19(3,25)6-5-14(22)23/h25H,5-8H2,1-4H3,(H,22,23)','InChIKey=DKIJWHCHJWDOPR-UHFFFAOYSA-N','COc1c(C)c2c(c(OC(C)=O)c1CC(=O)C(C)(O)CCC(=O)O)C(=O)OC2','1'),
	(131154,0,0,NULL,'Consistent with Molecular Formula','C14H14O7',294.2604,NULL,'2478FCB207FC30A1-FICuS-01-5E','2478FCB207FC30A1-FICTS-01-3D','2478FCB207FC30A1-uuuuu-01-0D','InChI=1S/C14H14O7/c1-6-9-5-20-14(18)11(9)13(21-7(2)15)8(4-10(16)17)12(6)19-3/h4-5H2,1-3H3,(H,16,17)','InChIKey=XBKZEQRHXBXFNV-UHFFFAOYSA-N','COc1c(C)c2c(c(OC(C)=O)c1CC(=O)O)C(=O)OC2',NULL),
	(131155,0,0,NULL,'Consistent with Molecular Formula','C12H10O5',234.208,NULL,'64536C69939F49E3-FICuS-01-51','4AE845F76C990E7E-FICTS-01-5A','64536C69939F49E3-uuuuu-01-00','InChI=1S/C12H10O5/c1-5-7-4-16-12(14)9(7)11-6(10(5)15-2)3-8(13)17-11/h3-4H2,1-2H3','InChIKey=JLBPVZDVVVYOJC-UHFFFAOYSA-N','COc1c(C)c2c(c3c1CC(=O)O3)C(=O)OC2',NULL),
	(131156,0,0,NULL,'Consistent with Molecular Formula','C19H17NO7',371.3458,NULL,'C1A3EA9F65C6DF70-FICuS-01-89','C1A3EA9F65C6DF70-FICTS-01-68','C1A3EA9F65C6DF70-uuuuu-01-38','InChI=1S/C19H17NO7/c1-9-12-8-27-19(25)15(12)16(22)11(17(9)26-2)7-14(21)20-13-6-4-3-5-10(13)18(23)24/h3-6,22H,7-8H2,1-2H3,(H,20,21)(H,23,24)','InChIKey=WBKSKMRYIXFQLO-UHFFFAOYSA-N','COc1c(C)c2c(c(O)c1CC(=O)Nc1ccccc1C(=O)O)C(=O)OC2',NULL),
	(131157,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O7',400.3872,'Benzoic acid, 2-amino-4-[[(1,3-dihydro-4-hydroxy-6-methoxy-7-methyl-3-oxo-5-isobenzofuranyl)acetyl]amino]-, methyl ester','4A2A3A91C3C0F307-FICuS-01-56','4A2A3A91C3C0F307-FICTS-01-35','4A2A3A91C3C0F307-uuuuu-01-05','InChI=1S/C20H20N2O7/c1-9-13-8-29-20(26)16(13)17(24)12(18(9)27-2)7-15(23)22-10-4-5-11(14(21)6-10)19(25)28-3/h4-6,24H,7-8,21H2,1-3H3,(H,22,23)','InChIKey=UXDYJYLVWMAEKN-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)Cc2c(O)c3c(c(C)c2OC)COC3=O)cc1N',NULL),
	(131158,0,1,NULL,'Consistent with Molecular Formula','C18H20O7',348.3518,'4-Hexenoic acid, 6-[4-(formyloxy)-1,3-dihydro-6-methoxy-7-methyl-3-oxo-5-isobenzofuranyl]-, methyl ester','C08F84FC2D1F2820-FICuS-01-66','C08F84FC2D1F2820-FICTS-01-45','C7764444CC84BA0D-uuuuu-01-16','InChI=1S/C18H20O7/c1-11-13-9-24-18(21)15(13)17(25-10-19)12(16(11)23-3)7-5-4-6-8-14(20)22-2/h4-5,10H,6-9H2,1-3H3/b5-4-','InChIKey=MYXZHDSWMFXZMF-PLNGDYQASA-N','COC(=O)CC/C=C\\Cc1c(OC)c(C)c2c(c1OC=O)C(=O)OC2','1'),
	(131159,0,1,NULL,'Consistent with Molecular Formula','C27H29NO8',495.528,'4-Hexenoic acid, 6-[4-[[[(4-acetylphenyl)amino]carbonyl]oxy]-1,3-dihydro-6-methoxy-7-methyl-3-oxo-5-isobenzofuranyl]-, ethyl ester','13A821EBC63728C3-FICuS-01-51','13A821EBC63728C3-FICTS-01-30','CFD2AD9228415AA8-uuuuu-01-23','InChI=1S/C27H29NO8/c1-5-34-22(30)10-8-6-7-9-20-24(33-4)16(2)21-15-35-26(31)23(21)25(20)36-27(32)28-19-13-11-18(12-14-19)17(3)29/h6-7,11-14H,5,8-10,15H2,1-4H3,(H,28,32)/b7-6-','InChIKey=RLEXGNOYQVPTIT-SREVYHEPSA-N','CCOC(=O)CC/C=C\\Cc1c(OC)c(C)c2c(c1OC(=O)Nc1ccc(C(C)=O)cc1)C(=O)OC2','1'),
	(131160,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'BC581F4063A4D80B-FICuS-01-60','BC581F4063A4D80B-FICTS-01-3F','BC581F4063A4D80B-uuuuu-01-0F','InChI=1S/C18H17N3O2/c1-12-8-16(22)17(13(2)21-12)18(23)20-11-15(10-19)9-14-6-4-3-5-7-14/h3-9H,11H2,1-2H3,(H,20,23)(H,21,22)','InChIKey=KLHSCBOBZNFRNA-UHFFFAOYSA-N','Cc1cc(O)c(C(=O)NC/C(C#N)=C/c2ccccc2)c(C)n1','1'),
	(131161,0,0,'22192-02-5','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'4489E789CC31EC60-FICuS-01-65','945044D421EB514D-FICTS-01-20','4489E789CC31EC60-uuuuu-01-14','InChI=1S/C10H13NO3/c1-4-14-10(13)9-7(3)11-6(2)5-8(9)12/h5H,4H2,1-3H3,(H,11,12)','InChIKey=DLHHQCQHFXZHRR-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C)cc1=O',NULL),
	(131162,0,0,'60032-45-3','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'B5C87487CC756E34-FICuS-01-67','4D6FF0A0AB13C23D-FICTS-01-54','B5C87487CC756E34-uuuuu-01-16','InChI=1S/C15H15NO3/c1-3-19-15(18)13-12(17)9-10(2)16-14(13)11-7-5-4-6-8-11/h4-9H,3H2,1-2H3,(H,16,17)','InChIKey=FZFNSSQMEXOIIF-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)[nH]c(C)cc1=O',NULL),
	(131163,0,0,'54779-53-2','Consistent with Molecular Formula','C17H15N3',261.3256,'9-Aminoellipticine\n6H-Pyrido[4,3-b]carbazol-9-amine, 5,11-dimethyl-','816002D2BAA212BF-FICuS-01-4F','816002D2BAA212BF-FICTS-01-2E','816002D2BAA212BF-uuuuu-01-FE','InChI=1S/C17H15N3/c1-9-14-8-19-6-5-12(14)10(2)17-16(9)13-7-11(18)3-4-15(13)20-17/h3-8,20H,18H2,1-2H3','InChIKey=PCLRPEZTOOYTNQ-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1[nH]c1ccc(N)cc12',NULL),
	(131164,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O2',311.167,NULL,'62153143996147FF-FICuS-01-30','62153143996147FF-FICTS-01-0F','62153143996147FF-uuuuu-01-DF','InChI=1S/C14H12Cl2N2O2/c1-20-9-6-7-13(11(16)8-9)18-14(19)17-12-5-3-2-4-10(12)15/h2-8H,1H3,(H2,17,18,19)','InChIKey=LJOOQDYXTHUPTL-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccccc2Cl)c(Cl)c1',NULL),
	(131165,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O4',321.7195,NULL,'653D5482A8735236-FICuS-01-2F','653D5482A8735236-FICTS-01-0E','653D5482A8735236-uuuuu-01-DE','InChI=1S/C14H12ClN3O4/c1-22-13-11(7-4-8-12(13)18(20)21)17-14(19)16-10-6-3-2-5-9(10)15/h2-8H,1H3,(H2,16,17,19)','InChIKey=JTFMQBYUUQXRHO-UHFFFAOYSA-N','COc1c(NC(=O)Nc2ccccc2Cl)cccc1[N+](=O)[O-]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(131166,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O3',306.7481,NULL,'5B4D472FE2F7163C-FICuS-01-6A','5B4D472FE2F7163C-FICTS-01-49','5B4D472FE2F7163C-uuuuu-01-19','InChI=1S/C15H15ClN2O3/c1-20-10-7-8-13(14(9-10)21-2)18-15(19)17-12-6-4-3-5-11(12)16/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=RIANYCZIPXOURP-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccccc2Cl)c(OC)c1',NULL),
	(131167,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O3',334.8017,NULL,'A05F07C369FDCAB6-FICuS-01-85','A05F07C369FDCAB6-FICTS-01-64','A05F07C369FDCAB6-uuuuu-01-34','InChI=1S/C17H19ClN2O3/c1-3-22-12-9-10-16(23-4-2)15(11-12)20-17(21)19-14-8-6-5-7-13(14)18/h5-11H,3-4H2,1-2H3,(H2,19,20,21)','InChIKey=OLMLZAYSLUWYCP-UHFFFAOYSA-N','CCOc1ccc(OCC)c(NC(=O)Nc2ccccc2Cl)c1',NULL),
	(131168,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O3',341.1932,NULL,'995BB49F641E5653-FICuS-01-58','995BB49F641E5653-FICTS-01-37','995BB49F641E5653-uuuuu-01-07','InChI=1S/C15H14Cl2N2O3/c1-21-13-8-12(14(22-2)7-10(13)17)19-15(20)18-11-6-4-3-5-9(11)16/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=JBHIRUFJLHGFBZ-UHFFFAOYSA-N','COc1cc(NC(=O)Nc2ccccc2Cl)c(OC)cc1Cl',NULL),
	(131169,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O4',321.7195,NULL,'5E46337BECBDE05C-FICuS-01-85','5E46337BECBDE05C-FICTS-01-64','5E46337BECBDE05C-uuuuu-01-34','InChI=1S/C14H12ClN3O4/c1-22-13-7-6-9(18(20)21)8-12(13)17-14(19)16-11-5-3-2-4-10(11)15/h2-8H,1H3,(H2,16,17,19)','InChIKey=QEFYUBVNNFOTOX-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccccc1Cl',NULL),
	(131170,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'F0B11FE703CF2963-FICuS-01-63','F0B11FE703CF2963-FICTS-01-42','F0B11FE703CF2963-uuuuu-01-12','InChI=1S/C15H15ClN2O2/c1-10-5-3-4-6-12(10)17-15(19)18-13-8-7-11(16)9-14(13)20-2/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=GXMGUCOBWUPTPU-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Nc1ccccc1C',NULL),
	(131171,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'4FBA9A598ECEB367-FICuS-01-93','4FBA9A598ECEB367-FICTS-01-72','4FBA9A598ECEB367-uuuuu-01-42','InChI=1S/C15H15ClN2O2/c1-10-5-3-4-6-13(10)17-15(19)18-14-8-7-11(20-2)9-12(14)16/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=XJPKBAMWNLVWEM-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccccc2C)c(Cl)c1',NULL),
	(131172,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O4',301.3012,NULL,'6F061E006C0CFA03-FICuS-01-55','6F061E006C0CFA03-FICTS-01-34','6F061E006C0CFA03-uuuuu-01-04','InChI=1S/C15H15N3O4/c1-10-6-3-4-7-11(10)16-15(19)17-12-8-5-9-13(18(20)21)14(12)22-2/h3-9H,1-2H3,(H2,16,17,19)','InChIKey=UPWKFCWPTVUYEY-UHFFFAOYSA-N','COc1c(NC(=O)Nc2ccccc2C)cccc1[N+](=O)[O-]',NULL),
	(131173,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'1A0ECFFA4581F08F-FICuS-01-84','1A0ECFFA4581F08F-FICTS-01-63','1A0ECFFA4581F08F-uuuuu-01-33','InChI=1S/C16H18N2O3/c1-11-6-4-5-7-13(11)17-16(19)18-14-9-8-12(20-2)10-15(14)21-3/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=FCTZKEAUEYXBAW-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccccc2C)c(OC)c1',NULL),
	(131174,0,0,'76393-38-9','Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'FE4EF6CFF32C5AF0-FICuS-01-AA','FE4EF6CFF32C5AF0-FICTS-01-89','FE4EF6CFF32C5AF0-uuuuu-01-59','InChI=1S/C18H22N2O3/c1-4-22-14-10-11-17(23-5-2)16(12-14)20-18(21)19-15-9-7-6-8-13(15)3/h6-12H,4-5H2,1-3H3,(H2,19,20,21)','InChIKey=UOVFMXVZCAPJMH-UHFFFAOYSA-N','CCOc1ccc(OCC)c(NC(=O)Nc2ccccc2C)c1',NULL),
	(131175,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O3',320.7749,NULL,'6835A12D9C1686ED-FICuS-01-5F','6835A12D9C1686ED-FICTS-01-3E','6835A12D9C1686ED-uuuuu-01-0E','InChI=1S/C16H17ClN2O3/c1-10-6-4-5-7-12(10)18-16(20)19-13-9-14(21-2)11(17)8-15(13)22-3/h4-9H,1-3H3,(H2,18,19,20)','InChIKey=NDVNCWKVPLMYOK-UHFFFAOYSA-N','COc1cc(NC(=O)Nc2ccccc2C)c(OC)cc1Cl',NULL),
	(131176,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O4',301.3012,NULL,'F868DBD234C11A84-FICuS-01-68','F868DBD234C11A84-FICTS-01-47','F868DBD234C11A84-uuuuu-01-17','InChI=1S/C15H15N3O4/c1-10-5-3-4-6-12(10)16-15(19)17-13-9-11(18(20)21)7-8-14(13)22-2/h3-9H,1-2H3,(H2,16,17,19)','InChIKey=RXDVOORNJZZYJU-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccccc1C',NULL),
	(131177,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O2',311.167,NULL,'C3C4236980D62179-FICuS-01-3D','C3C4236980D62179-FICTS-01-1C','C3C4236980D62179-uuuuu-01-EC','InChI=1S/C14H12Cl2N2O2/c1-20-13-8-10(16)5-6-12(13)18-14(19)17-11-4-2-3-9(15)7-11/h2-8H,1H3,(H2,17,18,19)','InChIKey=RDVGLCWFDFBKQC-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Nc1cccc(Cl)c1',NULL),
	(131178,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O2',311.167,NULL,'C6AE209E6D99C6FE-FICuS-01-96','C6AE209E6D99C6FE-FICTS-01-75','C6AE209E6D99C6FE-uuuuu-01-45','InChI=1S/C14H12Cl2N2O2/c1-20-11-5-6-13(12(16)8-11)18-14(19)17-10-4-2-3-9(15)7-10/h2-8H,1H3,(H2,17,18,19)','InChIKey=XTXNFGOBIUNGDK-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cccc(Cl)c2)c(Cl)c1',NULL),
	(131179,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O4',321.7195,NULL,'A94F20D506387AD9-FICuS-01-5C','A94F20D506387AD9-FICTS-01-3B','A94F20D506387AD9-uuuuu-01-0B','InChI=1S/C14H12ClN3O4/c1-22-13-11(6-3-7-12(13)18(20)21)17-14(19)16-10-5-2-4-9(15)8-10/h2-8H,1H3,(H2,16,17,19)','InChIKey=BJHAGJXBTBIBSU-UHFFFAOYSA-N','COc1c(NC(=O)Nc2cccc(Cl)c2)cccc1[N+](=O)[O-]',NULL),
	(131180,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O3',306.7481,NULL,'5E4E03A96888C174-FICuS-01-54','5E4E03A96888C174-FICTS-01-33','5E4E03A96888C174-uuuuu-01-03','InChI=1S/C15H15ClN2O3/c1-20-12-6-7-13(14(9-12)21-2)18-15(19)17-11-5-3-4-10(16)8-11/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=XVSHXHHJJMGSNQ-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cccc(Cl)c2)c(OC)c1',NULL),
	(131181,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O3',334.8017,NULL,'BDAA3CC1C54C8919-FICuS-01-83','BDAA3CC1C54C8919-FICTS-01-62','BDAA3CC1C54C8919-uuuuu-01-32','InChI=1S/C17H19ClN2O3/c1-3-22-14-8-9-16(23-4-2)15(11-14)20-17(21)19-13-7-5-6-12(18)10-13/h5-11H,3-4H2,1-2H3,(H2,19,20,21)','InChIKey=FFAUSXOKXLRJNO-UHFFFAOYSA-N','CCOc1ccc(OCC)c(NC(=O)Nc2cccc(Cl)c2)c1',NULL),
	(131182,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O3',341.1932,NULL,'F63D7472013C54C9-FICuS-01-4A','F63D7472013C54C9-FICTS-01-29','F63D7472013C54C9-uuuuu-01-F9','InChI=1S/C15H14Cl2N2O3/c1-21-13-8-12(14(22-2)7-11(13)17)19-15(20)18-10-5-3-4-9(16)6-10/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=LZATTWZTNNNYBS-UHFFFAOYSA-N','COc1cc(NC(=O)Nc2cccc(Cl)c2)c(OC)cc1Cl',NULL),
	(131183,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O4',321.7195,NULL,'711FC1436D9685B0-FICuS-01-49','711FC1436D9685B0-FICTS-01-28','711FC1436D9685B0-uuuuu-01-F8','InChI=1S/C14H12ClN3O4/c1-22-13-6-5-11(18(20)21)8-12(13)17-14(19)16-10-4-2-3-9(15)7-10/h2-8H,1H3,(H2,16,17,19)','InChIKey=ZTZMPGXGBYJJJZ-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1cccc(Cl)c1',NULL),
	(131184,0,0,NULL,'Consistent with Molecular Formula','C20H34N2O2',334.5008,NULL,'096D03F2901566F9-FICuS-01-3F','096D03F2901566F9-FICTS-01-1E','096D03F2901566F9-uuuuu-01-EE','InChI=1S/C20H34N2O2/c1-3-4-5-6-7-8-9-10-11-12-16-21-20(23)22-18-14-13-15-19(17-18)24-2/h13-15,17H,3-12,16H2,1-2H3,(H2,21,22,23)','InChIKey=FPQPRDLWZHZDLK-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)Nc1cccc(OC)c1',NULL),
	(131185,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O3',306.7481,NULL,'6B59FFC52123C6A9-FICuS-01-6C','6B59FFC52123C6A9-FICTS-01-4B','6B59FFC52123C6A9-uuuuu-01-1B','InChI=1S/C15H15ClN2O3/c1-20-13-6-4-3-5-11(13)17-15(19)18-12-8-7-10(16)9-14(12)21-2/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=OCSHDNAEGCZIOF-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1ccc(Cl)cc1OC',NULL),
	(131186,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O3',306.7481,NULL,'532354239328748D-FICuS-01-1F','532354239328748D-FICTS-01-FE','532354239328748D-uuuuu-01-CE','InChI=1S/C15H15ClN2O3/c1-20-10-7-8-12(11(16)9-10)17-15(19)18-13-5-3-4-6-14(13)21-2/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=DARUWHMVRABLGC-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccccc2OC)c(Cl)c1',NULL),
	(131187,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O5',317.3006,NULL,'651BAE4EBB9D8DA6-FICuS-01-98','651BAE4EBB9D8DA6-FICTS-01-77','651BAE4EBB9D8DA6-uuuuu-01-47','InChI=1S/C15H15N3O5/c1-22-13-9-4-3-6-10(13)16-15(19)17-11-7-5-8-12(18(20)21)14(11)23-2/h3-9H,1-2H3,(H2,16,17,19)','InChIKey=SMSLSKQZTFKSHM-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1cccc([N+](=O)[O-])c1OC',NULL),
	(131188,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'FA34EEA769FD25CE-FICuS-01-9F','FA34EEA769FD25CE-FICTS-01-7E','FA34EEA769FD25CE-uuuuu-01-4E','InChI=1S/C16H18N2O4/c1-20-11-8-9-13(15(10-11)22-3)18-16(19)17-12-6-4-5-7-14(12)21-2/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=OPRPVLJLVXITJC-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccccc2OC)c(OC)c1',NULL),
	(131189,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O4',330.3828,NULL,'7C4787417F4ACB15-FICuS-01-5D','7C4787417F4ACB15-FICTS-01-3C','7C4787417F4ACB15-uuuuu-01-0C','InChI=1S/C18H22N2O4/c1-4-23-13-10-11-17(24-5-2)15(12-13)20-18(21)19-14-8-6-7-9-16(14)22-3/h6-12H,4-5H2,1-3H3,(H2,19,20,21)','InChIKey=UWZDDCZPLLSISN-UHFFFAOYSA-N','CCOc1ccc(OCC)c(NC(=O)Nc2ccccc2OC)c1',NULL),
	(131190,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O4',336.7743,NULL,'3BD01736EE6C10B6-FICuS-01-5D','3BD01736EE6C10B6-FICTS-01-3C','3BD01736EE6C10B6-uuuuu-01-0C','InChI=1S/C16H17ClN2O4/c1-21-13-7-5-4-6-11(13)18-16(20)19-12-9-14(22-2)10(17)8-15(12)23-3/h4-9H,1-3H3,(H2,18,19,20)','InChIKey=ZPOBPNSXHXGUOQ-UHFFFAOYSA-N','COc1cc(NC(=O)Nc2ccccc2OC)c(OC)cc1Cl',NULL),
	(131191,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O5',317.3006,NULL,'7E4D5CDCF353D21C-FICuS-01-85','7E4D5CDCF353D21C-FICTS-01-64','7E4D5CDCF353D21C-uuuuu-01-34','InChI=1S/C15H15N3O5/c1-22-13-6-4-3-5-11(13)16-15(19)17-12-9-10(18(20)21)7-8-14(12)23-2/h3-9H,1-2H3,(H2,16,17,19)','InChIKey=ALYIWNVTRFOTTN-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1cc([N+](=O)[O-])ccc1OC',NULL),
	(131192,0,0,NULL,'Consistent with Molecular Formula','C26H46N2O2',418.6616,NULL,'EA78D75341CE569D-FICuS-01-74','EA78D75341CE569D-FICTS-01-53','EA78D75341CE569D-uuuuu-01-23','InChI=1S/C26H46N2O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-27-26(29)28-24-20-19-21-25(23-24)30-2/h19-21,23H,3-18,22H2,1-2H3,(H2,27,28,29)','InChIKey=FNWQSBOQLGSUIA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1cccc(OC)c1',NULL),
	(131193,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O3',306.7481,NULL,'766C0366BB531806-FICuS-01-37','766C0366BB531806-FICTS-01-16','766C0366BB531806-uuuuu-01-E6','InChI=1S/C15H15ClN2O3/c1-20-12-6-4-11(5-7-12)17-15(19)18-13-8-3-10(16)9-14(13)21-2/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=KUDCPNMGKZRCLN-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(Cl)cc2OC)cc1',NULL),
	(131194,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O3',306.7481,NULL,'D3F446019FFEC091-FICuS-01-6A','D3F446019FFEC091-FICTS-01-49','D3F446019FFEC091-uuuuu-01-19','InChI=1S/C15H15ClN2O3/c1-20-11-5-3-10(4-6-11)17-15(19)18-14-8-7-12(21-2)9-13(14)16/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=JTBVSVZPOVFOEP-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(OC)cc2Cl)cc1',NULL),
	(131195,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O5',317.3006,NULL,'A30347018B1712FD-FICuS-01-39','A30347018B1712FD-FICTS-01-18','A30347018B1712FD-uuuuu-01-E8','InChI=1S/C15H15N3O5/c1-22-11-8-6-10(7-9-11)16-15(19)17-12-4-3-5-13(18(20)21)14(12)23-2/h3-9H,1-2H3,(H2,16,17,19)','InChIKey=RMJMTMBXNPFJDB-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cccc([N+](=O)[O-])c2OC)cc1',NULL),
	(131196,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'DA39A9FE8E4562C9-FICuS-01-87','DA39A9FE8E4562C9-FICTS-01-66','DA39A9FE8E4562C9-uuuuu-01-36','InChI=1S/C16H18N2O4/c1-20-12-6-4-11(5-7-12)17-16(19)18-14-9-8-13(21-2)10-15(14)22-3/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=GBGVUDAYLANNJD-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(OC)cc2OC)cc1',NULL),
	(131197,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O4',330.3828,NULL,'51B76006C0EE1730-FICuS-01-3A','51B76006C0EE1730-FICTS-01-19','51B76006C0EE1730-uuuuu-01-E9','InChI=1S/C18H22N2O4/c1-4-23-15-10-11-17(24-5-2)16(12-15)20-18(21)19-13-6-8-14(22-3)9-7-13/h6-12H,4-5H2,1-3H3,(H2,19,20,21)','InChIKey=NQOWVJALEGFHBQ-UHFFFAOYSA-N','CCOc1ccc(OCC)c(NC(=O)Nc2ccc(OC)cc2)c1',NULL),
	(131198,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O4',336.7743,NULL,'B38FAE98E111E925-FICuS-01-6E','B38FAE98E111E925-FICTS-01-4D','B38FAE98E111E925-uuuuu-01-1D','InChI=1S/C16H17ClN2O4/c1-21-11-6-4-10(5-7-11)18-16(20)19-13-9-14(22-2)12(17)8-15(13)23-3/h4-9H,1-3H3,(H2,18,19,20)','InChIKey=DJURCRQMLCTFLU-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cc(OC)c(Cl)cc2OC)cc1',NULL),
	(131199,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O4',336.7743,NULL,'A35606DA0A0C6B43-FICuS-01-54','A35606DA0A0C6B43-FICTS-01-33','A35606DA0A0C6B43-uuuuu-01-03','InChI=1S/C16H17ClN2O4/c1-21-11-6-4-10(5-7-11)18-16(20)19-13-8-12(17)14(22-2)9-15(13)23-3/h4-9H,1-3H3,(H2,18,19,20)','InChIKey=BWCBXVNGOCYLCO-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cc(Cl)c(OC)cc2OC)cc1',NULL),
	(131200,0,1,'25893-50-9','Consistent with Molecular Formula','C15H12FNO',241.2643,NULL,'E6BE169B3FF31872-FICuS-01-6F','E6BE169B3FF31872-FICTS-01-4E','0D76CC52733A2EBF-uuuuu-01-21','InChI=1S/C15H12FNO/c16-13-8-4-5-9-14(13)17-15(18)11-10-12-6-2-1-3-7-12/h1-11H,(H,17,18)/b11-10+','InChIKey=GFAVMCPSQILRPK-ZHACJKMWSA-N','O=C(/C=C/c1ccccc1)Nc1ccccc1F','1'),
	(131201,0,1,'19358-27-1','Consistent with Molecular Formula','C15H12FNO',241.2643,NULL,'CF45E9041704E553-FICuS-01-49','CF45E9041704E553-FICTS-01-28','6318CB4DDCF00674-uuuuu-01-13','InChI=1S/C15H12FNO/c16-13-7-9-14(10-8-13)17-15(18)11-6-12-4-2-1-3-5-12/h1-11H,(H,17,18)/b11-6+','InChIKey=FSGUMUYMSDYGOB-IZZDOVSWSA-N','O=C(/C=C/c1ccccc1)Nc1ccc(F)cc1','1'),
	(131202,0,1,NULL,'Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'0A10CFAF2CEDF1B3-FICuS-01-93','0A10CFAF2CEDF1B3-FICTS-01-72','2B9A810B9D6371EE-uuuuu-01-17','InChI=1S/C18H19NO/c1-13-11-14(2)18(15(3)12-13)19-17(20)10-9-16-7-5-4-6-8-16/h4-12H,1-3H3,(H,19,20)/b10-9+','InChIKey=QQGNTDGNJKWWPV-MDZDMXLPSA-N','Cc1cc(C)c(NC(=O)/C=C/c2ccccc2)c(C)c1','1'),
	(131203,0,1,'25893-51-0','Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'A35752DBF972772E-FICuS-01-61','A35752DBF972772E-FICTS-01-40','4933549F61C45AA4-uuuuu-01-FA','InChI=1S/C17H17NO/c1-2-15-10-6-7-11-16(15)18-17(19)13-12-14-8-4-3-5-9-14/h3-13H,2H2,1H3,(H,18,19)/b13-12+','InChIKey=UILYDUZXFHEGQP-OUKQBFOZSA-N','CCc1ccccc1NC(=O)/C=C/c1ccccc1','1'),
	(131204,0,1,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'34299A0131FDCB14-FICuS-01-4C','34299A0131FDCB14-FICTS-01-2B','E234D4E6D92C6BCB-uuuuu-01-36','InChI=1S/C17H17NO/c1-2-14-8-11-16(12-9-14)18-17(19)13-10-15-6-4-3-5-7-15/h3-13H,2H2,1H3,(H,18,19)/b13-10+','InChIKey=GIKXDECTKUYAMO-JLHYYAGUSA-N','CCc1ccc(NC(=O)/C=C/c2ccccc2)cc1','1'),
	(131205,0,1,'18109-42-7','Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'A4D7C272F0242BEE-FICuS-01-6F','A4D7C272F0242BEE-FICTS-01-4E','62595E8E7DE03CAE-uuuuu-01-2F','InChI=1S/C17H17NO/c1-13-7-6-8-14(2)17(13)18-16(19)12-11-15-9-4-3-5-10-15/h3-12H,1-2H3,(H,18,19)/b12-11+','InChIKey=RGVUJGWQEVQKSO-VAWYXSNFSA-N','Cc1cccc(C)c1NC(=O)/C=C/c1ccccc1','1'),
	(131206,0,1,'67023-10-3','Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'574A05B19C3369BB-FICuS-01-55','574A05B19C3369BB-FICTS-01-34','4410843892D973F8-uuuuu-01-E6','InChI=1S/C17H17NO/c1-13-7-6-10-16(14(13)2)18-17(19)12-11-15-8-4-3-5-9-15/h3-12H,1-2H3,(H,18,19)/b12-11+','InChIKey=RQHNIXYBYDVNBQ-VAWYXSNFSA-N','Cc1cccc(NC(=O)/C=C/c2ccccc2)c1C','1'),
	(131207,0,1,'19358-23-7','Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'8E081F933E0D9C23-FICuS-01-5C','8E081F933E0D9C23-FICTS-01-3B','F3AA4000B78A8AEF-uuuuu-01-2B','InChI=1S/C17H17NO/c1-13-8-10-16(14(2)12-13)18-17(19)11-9-15-6-4-3-5-7-15/h3-12H,1-2H3,(H,18,19)/b11-9+','InChIKey=LBOGMVZLOOVSQX-PKNBQFBNSA-N','Cc1ccc(NC(=O)/C=C/c2ccccc2)c(C)c1','1'),
	(131208,0,1,'73108-79-9','Consistent with Molecular Formula','C15H12ClNO',257.7189,NULL,'73110C43F0B5F978-FICuS-01-48','73110C43F0B5F978-FICTS-01-27','B60C122997F400BF-uuuuu-01-01','InChI=1S/C15H12ClNO/c16-13-8-4-5-9-14(13)17-15(18)11-10-12-6-2-1-3-7-12/h1-11H,(H,17,18)/b11-10+','InChIKey=FKLXMLNUDVRAJG-ZHACJKMWSA-N','O=C(/C=C/c1ccccc1)Nc1ccccc1Cl','1'),
	(131209,0,1,'53691-91-1','Consistent with Molecular Formula','C15H12ClNO',257.7189,'p\'-Chlorocinnamanilide\n4\'-Chloro-3-phenylpropenanilide\n2-Propenamide, N-(4-chlorophenyl)-3-phenyl-','FF45FC018E2647D2-FICuS-01-6C','FF45FC018E2647D2-FICTS-01-4B','3AB8925C65307089-uuuuu-01-ED','InChI=1S/C15H12ClNO/c16-13-7-9-14(10-8-13)17-15(18)11-6-12-4-2-1-3-5-12/h1-11H,(H,17,18)/b11-6+','InChIKey=LSOIYQMAEOVIGQ-IZZDOVSWSA-N','O=C(/C=C/c1ccccc1)Nc1ccc(Cl)cc1','1'),
	(131210,0,1,'73108-81-3','Consistent with Molecular Formula','C16H14ClNO',271.7457,NULL,'1441B1462504D4BE-FICuS-01-38','1441B1462504D4BE-FICTS-01-17','746FB9A2A56C5B53-uuuuu-01-19','InChI=1S/C16H14ClNO/c1-12-14(17)8-5-9-15(12)18-16(19)11-10-13-6-3-2-4-7-13/h2-11H,1H3,(H,18,19)/b11-10+','InChIKey=JHOSABSCZPNQBT-ZHACJKMWSA-N','Cc1c(Cl)cccc1NC(=O)/C=C/c1ccccc1','1'),
	(131211,0,1,NULL,'Consistent with Molecular Formula','C16H14ClNO',271.7457,NULL,'D05E523A4B308EC9-FICuS-01-62','D05E523A4B308EC9-FICTS-01-41','175B91F7D05678F9-uuuuu-01-09','InChI=1S/C16H14ClNO/c1-12-6-5-9-14(17)16(12)18-15(19)11-10-13-7-3-2-4-8-13/h2-11H,1H3,(H,18,19)/b11-10+','InChIKey=LJRDTJXBWJQULY-ZHACJKMWSA-N','Cc1cccc(Cl)c1NC(=O)/C=C/c1ccccc1','1'),
	(131212,0,1,'55255-53-3','Consistent with Molecular Formula','C19H15NO',273.3336,'N-.alpha.-Naphthylcinnamamide\nN-.alpha.-Naphthyl-3-phenylpropenamide\n2-Propenamide, N-1-naphthalenyl-3-phenyl-','931DD65FCEDA8A71-FICuS-01-8B','931DD65FCEDA8A71-FICTS-01-6A','931DD65FCEDA8A71-uuuuu-01-3A','InChI=1S/C19H15NO/c21-19(14-13-15-7-2-1-3-8-15)20-18-12-6-10-16-9-4-5-11-17(16)18/h1-14H,(H,20,21)','InChIKey=PRAXZOCGSMFITR-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Nc1cccc2ccccc12','1'),
	(131213,0,1,'42174-34-5','Consistent with Molecular Formula','C15H11Cl2NO',292.164,NULL,'C1CCF1CBA48ED7DE-FICuS-01-B3','C1CCF1CBA48ED7DE-FICTS-01-92','C1CCF1CBA48ED7DE-uuuuu-01-62','InChI=1S/C15H11Cl2NO/c16-13-8-7-12(10-14(13)17)18-15(19)9-6-11-4-2-1-3-5-11/h1-10H,(H,18,19)','InChIKey=UGXSTPSWPSDZTR-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Nc1ccc(Cl)c(Cl)c1','1'),
	(131214,0,0,NULL,'Consistent with Molecular Formula','C25H43NO',373.6208,NULL,'5E58715F12498360-FICuS-01-32','5E58715F12498360-FICTS-01-11','5E58715F12498360-uuuuu-01-E1','InChI=1S/C25H43NO/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24(27)26-25-22(3)19-21(2)20-23(25)4/h19-20H,5-18H2,1-4H3,(H,26,27)','InChIKey=CANJSYOTQJYHAL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1c(C)cc(C)cc1C',NULL),
	(131215,0,0,NULL,'Consistent with Molecular Formula','C24H41NO',359.594,NULL,'8E8BABCEE4F1B2A6-FICuS-01-A4','8E8BABCEE4F1B2A6-FICTS-01-83','8E8BABCEE4F1B2A6-uuuuu-01-53','InChI=1S/C24H41NO/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-21-24(26)25-23-20-18-17-19-22(23)4-2/h17-20H,3-16,21H2,1-2H3,(H,25,26)','InChIKey=UVUPFCGPOGEQLL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccccc1CC',NULL),
	(131216,0,0,NULL,'Consistent with Molecular Formula','C24H41NO',359.594,NULL,'8A3BFE979A7C14C9-FICuS-01-85','8A3BFE979A7C14C9-FICTS-01-64','8A3BFE979A7C14C9-uuuuu-01-34','InChI=1S/C24H41NO/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-24(26)25-23-20-18-22(4-2)19-21-23/h18-21H,3-17H2,1-2H3,(H,25,26)','InChIKey=YRNGKRCFNRLWNE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccc(CC)cc1',NULL),
	(131217,0,0,NULL,'Consistent with Molecular Formula','C24H41NO',359.594,NULL,'13E2476E1145998B-FICuS-01-3F','13E2476E1145998B-FICTS-01-1E','13E2476E1145998B-uuuuu-01-EE','InChI=1S/C24H41NO/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23(26)25-24-21(2)18-17-19-22(24)3/h17-19H,4-16,20H2,1-3H3,(H,25,26)','InChIKey=WMNABPDSGAMDRY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1c(C)cccc1C',NULL),
	(131218,0,0,NULL,'Consistent with Molecular Formula','C24H41NO',359.594,NULL,'ED297A735D219400-FICuS-01-46','ED297A735D219400-FICTS-01-25','ED297A735D219400-uuuuu-01-F5','InChI=1S/C24H41NO/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-24(26)25-23-19-17-18-21(2)22(23)3/h17-19H,4-16,20H2,1-3H3,(H,25,26)','InChIKey=ALPJCHKDOVZUKE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1cccc(C)c1C',NULL),
	(131219,0,0,NULL,'Consistent with Molecular Formula','C24H41NO',359.594,NULL,'E7A0DEE21A836208-FICuS-01-61','E7A0DEE21A836208-FICTS-01-40','E7A0DEE21A836208-uuuuu-01-10','InChI=1S/C24H41NO/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-24(26)25-23-19-18-21(2)20-22(23)3/h18-20H,4-17H2,1-3H3,(H,25,26)','InChIKey=LYBSYOKIVZJHTM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccc(C)cc1C',NULL),
	(131220,0,0,NULL,'Consistent with Molecular Formula','C23H38ClNO',380.0123,NULL,'0B4F32C6E2467E79-FICuS-01-5E','0B4F32C6E2467E79-FICTS-01-3D','0B4F32C6E2467E79-uuuuu-01-0D','InChI=1S/C23H38ClNO/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22(26)25-23-20(2)17-16-18-21(23)24/h16-18H,3-15,19H2,1-2H3,(H,25,26)','InChIKey=YFEOJMIWHAOAJB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1c(C)cccc1Cl',NULL),
	(131221,0,0,NULL,'Consistent with Molecular Formula','C22H36ClNO',365.9855,NULL,'498F937D1E16C189-FICuS-01-5B','498F937D1E16C189-FICTS-01-3A','498F937D1E16C189-uuuuu-01-0A','InChI=1S/C22H36ClNO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-22(25)24-21-18-16-20(23)17-19-21/h16-19H,2-15H2,1H3,(H,24,25)','InChIKey=OVRHPHDYSKENNR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccc(Cl)cc1',NULL),
	(131222,0,0,NULL,'Consistent with Molecular Formula','C18H29NO',275.4332,NULL,'381C6271174E4768-FICuS-01-30','381C6271174E4768-FICTS-01-0F','381C6271174E4768-uuuuu-01-DF','InChI=1S/C18H29NO/c1-3-5-6-7-8-9-10-15-18(20)19-17-14-12-11-13-16(17)4-2/h11-14H,3-10,15H2,1-2H3,(H,19,20)','InChIKey=VDWYKBRRKRRUCR-UHFFFAOYSA-N','CCCCCCCCCC(=O)Nc1ccccc1CC',NULL),
	(131223,0,0,NULL,'Consistent with Molecular Formula','C18H29NO',275.4332,NULL,'0D43F6AB7C738C3D-FICuS-01-77','0D43F6AB7C738C3D-FICTS-01-56','0D43F6AB7C738C3D-uuuuu-01-26','InChI=1S/C18H29NO/c1-3-5-6-7-8-9-10-11-18(20)19-17-14-12-16(4-2)13-15-17/h12-15H,3-11H2,1-2H3,(H,19,20)','InChIKey=GFFULJMXEAHWRW-UHFFFAOYSA-N','CCCCCCCCCC(=O)Nc1ccc(CC)cc1',NULL),
	(131224,0,0,NULL,'Consistent with Molecular Formula','C18H29NO',275.4332,NULL,'0A384E1E3872398A-FICuS-01-4B','0A384E1E3872398A-FICTS-01-2A','0A384E1E3872398A-uuuuu-01-FA','InChI=1S/C18H29NO/c1-4-5-6-7-8-9-10-14-17(20)19-18-15(2)12-11-13-16(18)3/h11-13H,4-10,14H2,1-3H3,(H,19,20)','InChIKey=TYYUXSSFZDIFNU-UHFFFAOYSA-N','CCCCCCCCCC(=O)Nc1c(C)cccc1C',NULL),
	(131225,0,0,NULL,'Consistent with Molecular Formula','C18H29NO',275.4332,NULL,'EA6F0541C047B431-FICuS-01-4B','EA6F0541C047B431-FICTS-01-2A','EA6F0541C047B431-uuuuu-01-FA','InChI=1S/C18H29NO/c1-4-5-6-7-8-9-10-14-18(20)19-17-13-11-12-15(2)16(17)3/h11-13H,4-10,14H2,1-3H3,(H,19,20)','InChIKey=XGGXGIQRCHMDNO-UHFFFAOYSA-N','CCCCCCCCCC(=O)Nc1cccc(C)c1C',NULL),
	(131226,0,0,NULL,'Consistent with Molecular Formula','C18H29NO',275.4332,NULL,'5D7C83A195659CA9-FICuS-01-66','5D7C83A195659CA9-FICTS-01-45','5D7C83A195659CA9-uuuuu-01-15','InChI=1S/C18H29NO/c1-4-5-6-7-8-9-10-11-18(20)19-17-13-12-15(2)14-16(17)3/h12-14H,4-11H2,1-3H3,(H,19,20)','InChIKey=RUWFDYLFGFXECY-UHFFFAOYSA-N','CCCCCCCCCC(=O)Nc1ccc(C)cc1C',NULL),
	(131227,0,0,'32062-69-4','Consistent with Molecular Formula','C13H11BrN2S',307.2073,NULL,'88F088DB85ABC867-FICuS-01-7B','88F088DB85ABC867-FICTS-01-5A','88F088DB85ABC867-uuuuu-01-2A','InChI=1S/C13H11BrN2S/c14-10-6-8-12(9-7-10)16-13(17)15-11-4-2-1-3-5-11/h1-9H,(H2,15,16,17)','InChIKey=KJHGRSFROPLPID-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1ccc(Br)cc1',NULL),
	(131228,0,0,'1219-02-9','Consistent with Molecular Formula','C14H14N2OS',258.3374,NULL,'E38B5C3F5B511802-FICuS-01-52','E38B5C3F5B511802-FICTS-01-31','E38B5C3F5B511802-uuuuu-01-01','InChI=1S/C14H14N2OS/c1-17-13-10-6-5-9-12(13)16-14(18)15-11-7-3-2-4-8-11/h2-10H,1H3,(H2,15,16,18)','InChIKey=WSMHABKJPAZMKR-UHFFFAOYSA-N','COc1ccccc1NC(=S)Nc1ccccc1',NULL),
	(131229,0,0,'1219-96-1','Consistent with Molecular Formula','C14H14N2OS',258.3374,NULL,'9B068F24B67DF28F-FICuS-01-75','9B068F24B67DF28F-FICTS-01-54','9B068F24B67DF28F-uuuuu-01-24','InChI=1S/C14H14N2OS/c1-17-13-9-7-12(8-10-13)16-14(18)15-11-5-3-2-4-6-11/h2-10H,1H3,(H2,15,16,18)','InChIKey=JMKRMQGOPWYOGL-UHFFFAOYSA-N','COc1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(131230,0,0,'370-16-1','Consistent with Molecular Formula','C13H11FN2S',246.3017,NULL,'ADA772E6621D712E-FICuS-01-64','ADA772E6621D712E-FICTS-01-43','ADA772E6621D712E-uuuuu-01-13','InChI=1S/C13H11FN2S/c14-10-6-8-12(9-7-10)16-13(17)15-11-4-2-1-3-5-11/h1-9H,(H2,15,16,17)','InChIKey=KTNYUNOFVOQYRB-UHFFFAOYSA-N','Fc1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(131231,0,0,NULL,'Consistent with Molecular Formula','C17H20N2S',284.4184,NULL,'C6AA3A5B1E734ECF-FICuS-01-8F','C6AA3A5B1E734ECF-FICTS-01-6E','C6AA3A5B1E734ECF-uuuuu-01-3E','InChI=1S/C17H20N2S/c1-12(2)14-10-9-13(3)16(11-14)19-17(20)18-15-7-5-4-6-8-15/h4-12H,1-3H3,(H2,18,19,20)','InChIKey=SRRDJGDQUMWGLW-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1NC(=S)Nc1ccccc1',NULL),
	(131232,0,0,'4500-59-8','Consistent with Molecular Formula','C15H16N2S',256.3648,NULL,'62BD476EC6E5C6FD-FICuS-01-91','62BD476EC6E5C6FD-FICTS-01-70','62BD476EC6E5C6FD-uuuuu-01-40','InChI=1S/C15H16N2S/c1-2-12-8-6-7-11-14(12)17-15(18)16-13-9-4-3-5-10-13/h3-11H,2H2,1H3,(H2,16,17,18)','InChIKey=HHYSWXMNCXPMNO-UHFFFAOYSA-N','CCc1ccccc1NC(=S)Nc1ccccc1',NULL),
	(131233,0,0,NULL,'Consistent with Molecular Formula','C15H16N2S',256.3648,NULL,'CC528F25C4494386-FICuS-01-52','CC528F25C4494386-FICTS-01-31','CC528F25C4494386-uuuuu-01-01','InChI=1S/C15H16N2S/c1-2-12-8-10-14(11-9-12)17-15(18)16-13-6-4-3-5-7-13/h3-11H,2H2,1H3,(H2,16,17,18)','InChIKey=FHWFHUXCOGYFHS-UHFFFAOYSA-N','CCc1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(131234,0,0,'25347-93-7','Consistent with Molecular Formula','C15H16N2S',256.3648,NULL,'E0CBE7D623B441BD-FICuS-01-7D','E0CBE7D623B441BD-FICTS-01-5C','E0CBE7D623B441BD-uuuuu-01-2C','InChI=1S/C15H16N2S/c1-11-7-6-8-12(2)14(11)17-15(18)16-13-9-4-3-5-10-13/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=FXEJNAAFZARADY-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=S)Nc1ccccc1',NULL),
	(131235,0,0,'13528-13-7','Consistent with Molecular Formula','C15H16N2S',256.3648,NULL,'44005E7A5429F0C9-FICuS-01-47','44005E7A5429F0C9-FICTS-01-26','44005E7A5429F0C9-uuuuu-01-F6','InChI=1S/C15H16N2S/c1-11-7-6-10-14(12(11)2)17-15(18)16-13-8-4-3-5-9-13/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=TURUCVMFYHFSKI-UHFFFAOYSA-N','Cc1cccc(NC(=S)Nc2ccccc2)c1C',NULL),
	(131236,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2OS',292.7825,NULL,'67E84B56AC5B17C9-FICuS-01-71','67E84B56AC5B17C9-FICTS-01-50','67E84B56AC5B17C9-uuuuu-01-20','InChI=1S/C14H13ClN2OS/c1-18-13-8-7-10(15)9-12(13)17-14(19)16-11-5-3-2-4-6-11/h2-9H,1H3,(H2,16,17,19)','InChIKey=GGTNBFPQEHRQNQ-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=S)Nc1ccccc1',NULL),
	(131237,0,0,'76393-67-4','Consistent with Molecular Formula','C14H13ClN2OS',292.7825,NULL,'78F00D89DE9AD0A8-FICuS-01-81','78F00D89DE9AD0A8-FICTS-01-60','78F00D89DE9AD0A8-uuuuu-01-30','InChI=1S/C14H13ClN2OS/c1-18-13-9-10(15)7-8-12(13)17-14(19)16-11-5-3-2-4-6-11/h2-9H,1H3,(H2,16,17,19)','InChIKey=HURZXNPZYWSRGX-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=S)Nc1ccccc1',NULL),
	(131238,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2OS',292.7825,NULL,'841DAB1040891693-FICuS-01-34','841DAB1040891693-FICTS-01-13','841DAB1040891693-uuuuu-01-E3','InChI=1S/C14H13ClN2OS/c1-18-11-7-8-13(12(15)9-11)17-14(19)16-10-5-3-2-4-6-10/h2-9H,1H3,(H2,16,17,19)','InChIKey=SDTLHOMFNCPWCF-UHFFFAOYSA-N','COc1ccc(NC(=S)Nc2ccccc2)c(Cl)c1',NULL),
	(131239,0,0,'68267-92-5','Consistent with Molecular Formula','C14H13ClN2S',276.7831,NULL,'850233F1C5B56BA2-FICuS-01-4D','850233F1C5B56BA2-FICTS-01-2C','850233F1C5B56BA2-uuuuu-01-FC','InChI=1S/C14H13ClN2S/c1-10-6-5-9-12(15)13(10)17-14(18)16-11-7-3-2-4-8-11/h2-9H,1H3,(H2,16,17,18)','InChIKey=VJFWWBRSDLKYKK-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=S)Nc1ccccc1',NULL),
	(131240,0,0,'13528-18-2','Consistent with Molecular Formula','C14H13ClN2S',276.7831,NULL,'0A3A19C67950C3F1-FICuS-01-51','0A3A19C67950C3F1-FICTS-01-30','0A3A19C67950C3F1-uuuuu-01-00','InChI=1S/C14H13ClN2S/c1-10-7-8-11(15)9-13(10)17-14(18)16-12-5-3-2-4-6-12/h2-9H,1H3,(H2,16,17,18)','InChIKey=IVPQTWIROVRKDQ-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=S)Nc1ccccc1',NULL),
	(131241,0,0,'13528-17-1','Consistent with Molecular Formula','C14H13ClN2S',276.7831,NULL,'8B86396E2F4B784A-FICuS-01-68','8B86396E2F4B784A-FICTS-01-47','8B86396E2F4B784A-uuuuu-01-17','InChI=1S/C14H13ClN2S/c1-10-12(15)8-5-9-13(10)17-14(18)16-11-6-3-2-4-7-11/h2-9H,1H3,(H2,16,17,18)','InChIKey=ZJBJXYDLXLSSKH-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=S)Nc1ccccc1',NULL),
	(131242,0,0,'13528-19-3','Consistent with Molecular Formula','C14H13ClN2S',276.7831,NULL,'FB688F8D6CF0DC9C-FICuS-01-A9','FB688F8D6CF0DC9C-FICTS-01-88','FB688F8D6CF0DC9C-uuuuu-01-58','InChI=1S/C14H13ClN2S/c1-10-7-8-12(9-13(10)15)17-14(18)16-11-5-3-2-4-6-11/h2-9H,1H3,(H2,16,17,18)','InChIKey=UNVMWWSAMDZCFM-UHFFFAOYSA-N','Cc1ccc(NC(=S)Nc2ccccc2)cc1Cl',NULL),
	(131243,0,0,'31090-81-0','Consistent with Molecular Formula','C14H14N2OS',258.3374,NULL,'43EDAEB0A0D28589-FICuS-01-74','43EDAEB0A0D28589-FICTS-01-53','43EDAEB0A0D28589-uuuuu-01-23','InChI=1S/C14H14N2OS/c1-17-13-9-5-8-12(10-13)16-14(18)15-11-6-3-2-4-7-11/h2-10H,1H3,(H2,15,16,18)','InChIKey=QZSMRTKLSHKPEV-UHFFFAOYSA-N','COc1cccc(NC(=S)Nc2ccccc2)c1',NULL),
	(131244,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'EFD4B0C5F15B1205-FICuS-01-6A','EFD4B0C5F15B1205-FICTS-01-49','EFD4B0C5F15B1205-uuuuu-01-19','InChI=1S/C16H17NO2/c1-3-13-9-5-7-11-15(13)19-16(18)17-14-10-6-4-8-12(14)2/h4-11H,3H2,1-2H3,(H,17,18)','InChIKey=AMRRQDFVXMMDCO-UHFFFAOYSA-N','CCc1ccccc1OC(=O)Nc1ccccc1C',NULL),
	(131245,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'86C1ECECE1A20161-FICuS-01-6A','86C1ECECE1A20161-FICTS-01-49','86C1ECECE1A20161-uuuuu-01-19','InChI=1S/C15H15NO2/c1-11-6-5-8-13(10-11)18-15(17)16-14-9-4-3-7-12(14)2/h3-10H,1-2H3,(H,16,17)','InChIKey=QSNDNBNEKNVGOO-UHFFFAOYSA-N','Cc1cccc(OC(=O)Nc2ccccc2C)c1',NULL),
	(131246,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'9CBCD46A65588DE3-FICuS-01-83','9CBCD46A65588DE3-FICTS-01-62','9CBCD46A65588DE3-uuuuu-01-32','InChI=1S/C18H15NO2/c1-13-6-2-5-9-17(13)19-18(20)21-16-11-10-14-7-3-4-8-15(14)12-16/h2-12H,1H3,(H,19,20)','InChIKey=QQCCVTKNECUQRF-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Oc1ccc2ccccc2c1',NULL),
	(131247,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'08FFDAF380A474B8-FICuS-01-7B','08FFDAF380A474B8-FICTS-01-5A','08FFDAF380A474B8-uuuuu-01-2A','InChI=1S/C15H15NO2S/c1-11-5-3-4-6-14(11)16-15(17)18-12-7-9-13(19-2)10-8-12/h3-10H,1-2H3,(H,16,17)','InChIKey=ABYKISTZOLKGHY-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2ccccc2C)cc1',NULL),
	(131248,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2S',287.3758,NULL,'532318B03ADFE2DC-FICuS-01-6B','532318B03ADFE2DC-FICTS-01-4A','532318B03ADFE2DC-uuuuu-01-1A','InChI=1S/C16H17NO2S/c1-11-6-4-5-7-14(11)17-16(18)19-13-8-9-15(20-3)12(2)10-13/h4-10H,1-3H3,(H,17,18)','InChIKey=KCRZTHOSIIUNBM-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2ccccc2C)cc1C',NULL),
	(131249,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'4A71C8C3D0AE2634-FICuS-01-5E','4A71C8C3D0AE2634-FICTS-01-3D','4A71C8C3D0AE2634-uuuuu-01-0D','InChI=1S/C16H17NO2/c1-11-8-12(2)10-14(9-11)19-16(18)17-15-7-5-4-6-13(15)3/h4-10H,1-3H3,(H,17,18)','InChIKey=ACKFQWLGHHOCJZ-UHFFFAOYSA-N','Cc1cc(C)cc(OC(=O)Nc2ccccc2C)c1',NULL),
	(131250,0,0,NULL,'Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'5B4D5C8B9F192998-FICuS-01-6D','5B4D5C8B9F192998-FICTS-01-4C','5B4D5C8B9F192998-uuuuu-01-1C','InChI=1S/C20H17NO2/c1-15-9-5-7-13-18(15)21-20(22)23-19-14-8-6-12-17(19)16-10-3-2-4-11-16/h2-14H,1H3,(H,21,22)','InChIKey=BVBJUFDSKXWUBW-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Oc1ccccc1-c1ccccc1',NULL),
	(131251,0,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'B36229A5DCDFD606-FICuS-01-76','B36229A5DCDFD606-FICTS-01-55','B36229A5DCDFD606-uuuuu-01-25','InChI=1S/C20H23NO2/c1-15-7-5-6-10-19(15)21-20(22)23-18-13-11-17(12-14-18)16-8-3-2-4-9-16/h5-7,10-14,16H,2-4,8-9H2,1H3,(H,21,22)','InChIKey=KPZNCEYSQLOSGE-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Oc1ccc(C2CCCCC2)cc1',NULL),
	(131252,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'3BACACBEFC9BDBFC-FICuS-01-DE','3BACACBEFC9BDBFC-FICTS-01-BD','3BACACBEFC9BDBFC-uuuuu-01-8D','InChI=1S/C15H15NO3/c1-11-5-3-4-6-14(11)16-15(17)19-13-9-7-12(18-2)8-10-13/h3-10H,1-2H3,(H,16,17)','InChIKey=VBILBNSVNKBGKD-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccccc2C)cc1',NULL),
	(131253,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'BC0B0ED5E76BF561-FICuS-01-82','BC0B0ED5E76BF561-FICTS-01-61','BC0B0ED5E76BF561-uuuuu-01-31','InChI=1S/C15H14ClNO2/c1-10-5-3-4-6-14(10)17-15(18)19-12-7-8-13(16)11(2)9-12/h3-9H,1-2H3,(H,17,18)','InChIKey=LVJXUJBQTIQBJB-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2ccccc2C)ccc1Cl',NULL),
	(131254,0,0,NULL,'Consistent with Molecular Formula','C20H16ClNO2',337.8049,NULL,'06622B206DEC3924-FICuS-01-3F','06622B206DEC3924-FICTS-01-1E','06622B206DEC3924-uuuuu-01-EE','InChI=1S/C20H16ClNO2/c1-14-7-5-6-10-18(14)22-20(23)24-19-12-11-16(13-17(19)21)15-8-3-2-4-9-15/h2-13H,1H3,(H,22,23)','InChIKey=UKMVOWWURGAJAH-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Oc1ccc(-c2ccccc2)cc1Cl',NULL),
	(131255,0,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'43D497BBC5608B06-FICuS-01-58','43D497BBC5608B06-FICTS-01-37','43D497BBC5608B06-uuuuu-01-07','InChI=1S/C18H21NO2/c1-13-7-5-6-8-16(13)19-17(20)21-15-11-9-14(10-12-15)18(2,3)4/h5-12H,1-4H3,(H,19,20)','InChIKey=KPCFWDPQCOUGBU-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Oc1ccc(C(C)(C)C)cc1',NULL),
	(131256,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2NO2',346.2122,NULL,'00DBB93677AF9F0C-FICuS-01-78','00DBB93677AF9F0C-FICTS-01-57','00DBB93677AF9F0C-uuuuu-01-27','InChI=1S/C18H13Cl2NO2/c1-11-6-2-5-9-16(11)21-18(22)23-17-13-8-4-3-7-12(13)14(19)10-15(17)20/h2-10H,1H3,(H,21,22)','InChIKey=VNNPPCYSTSIEBB-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Oc1c(Cl)cc(Cl)c2ccccc12',NULL),
	(131257,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'7A5334C9C3B6078B-FICuS-01-59','7A5334C9C3B6078B-FICTS-01-38','7A5334C9C3B6078B-uuuuu-01-08','InChI=1S/C16H17NO2/c1-11-7-4-5-10-14(11)17-16(18)19-15-12(2)8-6-9-13(15)3/h4-10H,1-3H3,(H,17,18)','InChIKey=UQRFDNLUAKCISX-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Oc1c(C)cccc1C',NULL),
	(131258,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'5950C0D5591C2E7F-FICuS-01-5C','5950C0D5591C2E7F-FICTS-01-3B','5950C0D5591C2E7F-uuuuu-01-0B','InChI=1S/C15H14ClNO2/c1-10-5-3-4-6-13(10)17-15(18)19-14-8-7-12(16)9-11(14)2/h3-9H,1-2H3,(H,17,18)','InChIKey=RUXNNWYYEWNQOC-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Oc1ccc(Cl)cc1C',NULL),
	(131259,0,0,NULL,'Consistent with Molecular Formula','C21H17NO4',347.3696,NULL,'208AB3461AEB6138-FICuS-01-4C','208AB3461AEB6138-FICTS-01-2B','208AB3461AEB6138-uuuuu-01-FB','InChI=1S/C21H17NO4/c1-15-8-5-6-13-19(15)22-21(24)26-18-12-7-11-17(14-18)25-20(23)16-9-3-2-4-10-16/h2-14H,1H3,(H,22,24)','InChIKey=XKXZYDFVRYKEKB-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Oc1cccc(OC(=O)c2ccccc2)c1',NULL),
	(131260,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO3',312.1518,NULL,'54045DF0A08D9FCD-FICuS-01-76','54045DF0A08D9FCD-FICTS-01-55','54045DF0A08D9FCD-uuuuu-01-25','InChI=1S/C14H11Cl2NO3/c1-19-13-5-3-2-4-11(13)17-14(18)20-12-7-6-9(15)8-10(12)16/h2-8H,1H3,(H,17,18)','InChIKey=FHCHOTRTLFWFIJ-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(131261,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3S',303.3752,NULL,'15B18329B5AD66E7-FICuS-01-5A','15B18329B5AD66E7-FICTS-01-39','15B18329B5AD66E7-uuuuu-01-09','InChI=1S/C16H17NO3S/c1-11-10-12(8-9-15(11)21-3)20-16(18)17-13-6-4-5-7-14(13)19-2/h4-10H,1-3H3,(H,17,18)','InChIKey=LGXBSXBGVVELGL-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1ccc(SC)c(C)c1',NULL),
	(131262,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl3NO3',298.5529,NULL,'7FCF64468201B508-FICuS-01-4B','7FCF64468201B508-FICTS-01-2A','7FCF64468201B508-uuuuu-01-FA','InChI=1S/C10H10Cl3NO3/c1-16-8-5-3-2-4-7(8)14-9(15)17-6-10(11,12)13/h2-5H,6H2,1H3,(H,14,15)','InChIKey=VZLOUUKBNNCUQN-UHFFFAOYSA-N','COc1ccccc1NC(=O)OCC(Cl)(Cl)Cl',NULL),
	(131263,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'B30A12AF25A92515-FICuS-01-45','B30A12AF25A92515-FICTS-01-24','B30A12AF25A92515-uuuuu-01-F4','InChI=1S/C16H17NO4/c1-3-20-14-10-6-7-11-15(14)21-16(18)17-12-8-4-5-9-13(12)19-2/h4-11H,3H2,1-2H3,(H,17,18)','InChIKey=CNBCOZKNDAWGTI-UHFFFAOYSA-N','CCOc1ccccc1OC(=O)Nc1ccccc1OC',NULL),
	(131264,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'83EF595C6043E7E8-FICuS-01-69','83EF595C6043E7E8-FICTS-01-48','83EF595C6043E7E8-uuuuu-01-18','InChI=1S/C15H14ClNO3/c1-10-9-11(16)7-8-13(10)20-15(18)17-12-5-3-4-6-14(12)19-2/h3-9H,1-2H3,(H,17,18)','InChIKey=ZUTAPQOURARVOP-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1ccc(Cl)cc1C',NULL),
	(131265,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'6F24E859C85F9B1E-FICuS-01-7B','6F24E859C85F9B1E-FICTS-01-5A','6F24E859C85F9B1E-uuuuu-01-2A','InChI=1S/C15H15NO3/c1-11-6-5-7-12(10-11)19-15(17)16-13-8-3-4-9-14(13)18-2/h3-10H,1-2H3,(H,16,17)','InChIKey=FBYLIOUAWJVVGX-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1cccc(C)c1',NULL),
	(131266,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'B9A06338EEDBBDE5-FICuS-01-97','B9A06338EEDBBDE5-FICTS-01-76','B9A06338EEDBBDE5-uuuuu-01-46','InChI=1S/C18H15NO3/c1-21-17-9-5-4-8-16(17)19-18(20)22-15-11-10-13-6-2-3-7-14(13)12-15/h2-12H,1H3,(H,19,20)','InChIKey=ZVUMTAMYABJRJS-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1ccc2ccccc2c1',NULL),
	(131267,0,0,NULL,'Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'E0C830A8716A54DD-FICuS-01-63','E0C830A8716A54DD-FICTS-01-42','E0C830A8716A54DD-uuuuu-01-12','InChI=1S/C20H23NO3/c1-23-19-10-6-5-9-18(19)21-20(22)24-17-13-11-16(12-14-17)15-7-3-2-4-8-15/h5-6,9-15H,2-4,7-8H2,1H3,(H,21,22)','InChIKey=VGEIYJFSHXNKMR-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1ccc(C2CCCCC2)cc1',NULL),
	(131268,0,0,NULL,'Consistent with Molecular Formula','C20H16ClNO3',353.8043,NULL,'60C74D713AABB293-FICuS-01-5E','60C74D713AABB293-FICTS-01-3D','60C74D713AABB293-uuuuu-01-0D','InChI=1S/C20H16ClNO3/c1-24-19-10-6-5-9-17(19)22-20(23)25-18-12-11-15(13-16(18)21)14-7-3-2-4-8-14/h2-13H,1H3,(H,22,23)','InChIKey=SGVTXXULOPNJNG-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1ccc(-c2ccccc2)cc1Cl',NULL),
	(131269,0,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'AD9D24B95416126A-FICuS-01-54','AD9D24B95416126A-FICTS-01-33','AD9D24B95416126A-uuuuu-01-03','InChI=1S/C18H21NO3/c1-18(2,3)13-9-11-14(12-10-13)22-17(20)19-15-7-5-6-8-16(15)21-4/h5-12H,1-4H3,(H,19,20)','InChIKey=UCOHNGWFFWUGMW-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1ccc(C(C)(C)C)cc1',NULL),
	(131270,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO2',332.1854,NULL,'904FD09AF54260A5-FICuS-01-55','904FD09AF54260A5-FICTS-01-34','904FD09AF54260A5-uuuuu-01-04','InChI=1S/C17H11Cl2NO2/c18-14-10-15(19)16(13-9-5-4-8-12(13)14)22-17(21)20-11-6-2-1-3-7-11/h1-10H,(H,20,21)','InChIKey=KFUCOLBVTAVWIC-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1c(Cl)cc(Cl)c2ccccc12',NULL),
	(131271,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'549C3B4C635A15C5-FICuS-01-55','549C3B4C635A15C5-FICTS-01-34','549C3B4C635A15C5-uuuuu-01-04','InChI=1S/C16H17NO3/c1-11-7-6-8-12(2)15(11)20-16(18)17-13-9-4-5-10-14(13)19-3/h4-10H,1-3H3,(H,17,18)','InChIKey=FZOFFLTTXGGQEK-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1c(C)cccc1C',NULL),
	(131272,0,0,NULL,'Consistent with Molecular Formula','C21H17NO5',363.369,NULL,'7777656F5B5CB0EA-FICuS-01-71','7777656F5B5CB0EA-FICTS-01-50','7777656F5B5CB0EA-uuuuu-01-20','InChI=1S/C21H17NO5/c1-25-19-13-6-5-12-18(19)22-21(24)27-17-11-7-10-16(14-17)26-20(23)15-8-3-2-4-9-15/h2-14H,1H3,(H,22,24)','InChIKey=RXBOJLJFINKKEF-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1cccc(OC(=O)c2ccccc2)c1',NULL),
	(131273,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'16D23A626172E18B-FICuS-01-40','16D23A626172E18B-FICTS-01-1F','16D23A626172E18B-uuuuu-01-EF','InChI=1S/C15H14ClNO3/c1-10-9-11(7-8-12(10)16)20-15(18)17-13-5-3-4-6-14(13)19-2/h3-9H,1-2H3,(H,17,18)','InChIKey=UAZLMMCYVWVQEO-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1ccc(Cl)c(C)c1',NULL),
	(131274,0,0,NULL,'Consistent with Molecular Formula','C20H17NO3',319.3592,NULL,'E2211661C5B7E7B6-FICuS-01-54','E2211661C5B7E7B6-FICTS-01-33','E2211661C5B7E7B6-uuuuu-01-03','InChI=1S/C20H17NO3/c1-23-19-14-8-6-12-17(19)21-20(22)24-18-13-7-5-11-16(18)15-9-3-2-4-10-15/h2-14H,1H3,(H,21,22)','InChIKey=BXFWKSXHLOFYDM-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1ccccc1-c1ccccc1',NULL),
	(131275,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O2',299.3718,NULL,'8F80272909100393-FICuS-01-1A','8F80272909100393-FICTS-01-F9','8F80272909100393-uuuuu-01-C9','InChI=1S/C17H21N3O2/c1-20(14-8-4-3-5-9-14)13-12-18-17(21)19-15-10-6-7-11-16(15)22-2/h3-11H,12-13H2,1-2H3,(H2,18,19,21)','InChIKey=MOFDMDGYXKDBNF-UHFFFAOYSA-N','COc1ccccc1NC(=O)NCCN(C)c1ccccc1',NULL),
	(131276,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O2',313.3986,NULL,'C5D28251EAC52DD7-FICuS-01-74','C5D28251EAC52DD7-FICTS-01-53','C5D28251EAC52DD7-uuuuu-01-23','InChI=1S/C18H23N3O2/c1-3-21(15-9-5-4-6-10-15)14-13-19-18(22)20-16-11-7-8-12-17(16)23-2/h4-12H,3,13-14H2,1-2H3,(H2,19,20,22)','InChIKey=WRPJYNBOQSNSHO-UHFFFAOYSA-N','CCN(CCNC(=O)Nc1ccccc1OC)c1ccccc1',NULL),
	(131277,0,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'1F811A6872F362AC-FICuS-01-55','1F811A6872F362AC-FICTS-01-34','1F811A6872F362AC-uuuuu-01-04','InChI=1S/C18H21NO3/c1-12(2)14-6-5-13(3)17(11-14)22-18(20)19-15-7-9-16(21-4)10-8-15/h5-12H,1-4H3,(H,19,20)','InChIKey=LWQLIIOSCPUZLP-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2cc(C(C)C)ccc2C)cc1',NULL),
	(131278,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO3',312.1518,NULL,'C67673105E405931-FICuS-01-28','C67673105E405931-FICTS-01-07','C67673105E405931-uuuuu-01-D7','InChI=1S/C14H11Cl2NO3/c1-19-11-5-3-10(4-6-11)17-14(18)20-13-7-2-9(15)8-12(13)16/h2-8H,1H3,(H,17,18)','InChIKey=YTBKDAPQSZJZHR-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(Cl)cc2Cl)cc1',NULL),
	(131279,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3S',289.3484,NULL,'D3493702E65BB04D-FICuS-01-53','D3493702E65BB04D-FICTS-01-32','D3493702E65BB04D-uuuuu-01-02','InChI=1S/C15H15NO3S/c1-18-12-5-3-11(4-6-12)16-15(17)19-13-7-9-14(20-2)10-8-13/h3-10H,1-2H3,(H,16,17)','InChIKey=NBTMKTJVSAPGII-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(SC)cc2)cc1',NULL),
	(131280,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3S',303.3752,NULL,'8CAB5615DC48F4CE-FICuS-01-8B','8CAB5615DC48F4CE-FICTS-01-6A','8CAB5615DC48F4CE-uuuuu-01-3A','InChI=1S/C16H17NO3S/c1-11-10-14(8-9-15(11)21-3)20-16(18)17-12-4-6-13(19-2)7-5-12/h4-10H,1-3H3,(H,17,18)','InChIKey=XMHDBSBAEMBTJG-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(SC)c(C)c2)cc1',NULL),
	(131281,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'E9E32D7D7A0D05C0-FICuS-01-72','E9E32D7D7A0D05C0-FICTS-01-51','E9E32D7D7A0D05C0-uuuuu-01-21','InChI=1S/C16H17NO4/c1-3-20-14-6-4-5-7-15(14)21-16(18)17-12-8-10-13(19-2)11-9-12/h4-11H,3H2,1-2H3,(H,17,18)','InChIKey=YSTSAHOKDLZECB-UHFFFAOYSA-N','CCOc1ccccc1OC(=O)Nc1ccc(OC)cc1',NULL),
	(131282,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'DF10931408CC8A4B-FICuS-01-60','DF10931408CC8A4B-FICTS-01-3F','DF10931408CC8A4B-uuuuu-01-0F','InChI=1S/C15H14ClNO3/c1-10-9-11(16)3-8-14(10)20-15(18)17-12-4-6-13(19-2)7-5-12/h3-9H,1-2H3,(H,17,18)','InChIKey=XSYBKDAQGDESHG-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(Cl)cc2C)cc1',NULL),
	(131283,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'AB808C6D76BE19B1-FICuS-01-78','AB808C6D76BE19B1-FICTS-01-57','AB808C6D76BE19B1-uuuuu-01-27','InChI=1S/C15H15NO3/c1-11-4-3-5-14(10-11)19-15(17)16-12-6-8-13(18-2)9-7-12/h3-10H,1-2H3,(H,16,17)','InChIKey=VWQVZXOUHCERNV-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2cccc(C)c2)cc1',NULL),
	(131284,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'E99135FCBD394EC4-FICuS-01-82','E99135FCBD394EC4-FICTS-01-61','E99135FCBD394EC4-uuuuu-01-31','InChI=1S/C18H15NO3/c1-21-16-10-7-15(8-11-16)19-18(20)22-17-9-6-13-4-2-3-5-14(13)12-17/h2-12H,1H3,(H,19,20)','InChIKey=STQZDHRMQBSYOF-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc3ccccc3c2)cc1',NULL),
	(131285,0,0,NULL,'Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'FE7F1DDE190014A1-FICuS-01-6E','FE7F1DDE190014A1-FICTS-01-4D','FE7F1DDE190014A1-uuuuu-01-1D','InChI=1S/C20H23NO3/c1-23-18-13-9-17(10-14-18)21-20(22)24-19-11-7-16(8-12-19)15-5-3-2-4-6-15/h7-15H,2-6H2,1H3,(H,21,22)','InChIKey=IWRDQGHGLZUBGC-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(C3CCCCC3)cc2)cc1',NULL),
	(131286,0,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'C4FDAAFE4A3C44EC-FICuS-01-B0','C4FDAAFE4A3C44EC-FICTS-01-8F','C4FDAAFE4A3C44EC-uuuuu-01-5F','InChI=1S/C18H21NO3/c1-18(2,3)13-5-9-16(10-6-13)22-17(20)19-14-7-11-15(21-4)12-8-14/h5-12H,1-4H3,(H,19,20)','InChIKey=HISGKKTZCKVIGA-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(C(C)(C)C)cc2)cc1',NULL),
	(131287,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'98714C23E35797AE-FICuS-01-56','98714C23E35797AE-FICTS-01-35','98714C23E35797AE-uuuuu-01-05','InChI=1S/C17H19NO3/c1-12(2)15-6-4-5-7-16(15)21-17(19)18-13-8-10-14(20-3)11-9-13/h4-12H,1-3H3,(H,18,19)','InChIKey=SRYPJKQEPKEAJT-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccccc2C(C)C)cc1',NULL),
	(131288,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2NO3',362.2116,NULL,'6BFDABC073FE22BA-FICuS-01-9B','6BFDABC073FE22BA-FICTS-01-7A','6BFDABC073FE22BA-uuuuu-01-4A','InChI=1S/C18H13Cl2NO3/c1-23-12-8-6-11(7-9-12)21-18(22)24-17-14-5-3-2-4-13(14)15(19)10-16(17)20/h2-10H,1H3,(H,21,22)','InChIKey=ZLDJDNBKBIFGLN-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2c(Cl)cc(Cl)c3ccccc23)cc1',NULL),
	(131289,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'198FD5876262D4FD-FICuS-01-69','198FD5876262D4FD-FICTS-01-48','198FD5876262D4FD-uuuuu-01-18','InChI=1S/C16H17NO3/c1-11-5-4-6-12(2)15(11)20-16(18)17-13-7-9-14(19-3)10-8-13/h4-10H,1-3H3,(H,17,18)','InChIKey=VWOVCEHEQICGGW-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2c(C)cccc2C)cc1',NULL),
	(131290,0,0,NULL,'Consistent with Molecular Formula','C21H17NO5',363.369,NULL,'DDC6F32A51CBFAA3-FICuS-01-9A','DDC6F32A51CBFAA3-FICTS-01-79','DDC6F32A51CBFAA3-uuuuu-01-49','InChI=1S/C21H17NO5/c1-25-17-12-10-16(11-13-17)22-21(24)27-19-9-5-8-18(14-19)26-20(23)15-6-3-2-4-7-15/h2-14H,1H3,(H,22,24)','InChIKey=VFHYHLNVSWSWAK-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2cccc(OC(=O)c3ccccc3)c2)cc1',NULL),
	(131291,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O2',299.3718,NULL,'E30E4A7A0434D080-FICuS-01-48','E30E4A7A0434D080-FICTS-01-27','E30E4A7A0434D080-uuuuu-01-F7','InChI=1S/C17H21N3O2/c1-20(15-6-4-3-5-7-15)13-12-18-17(21)19-14-8-10-16(22-2)11-9-14/h3-11H,12-13H2,1-2H3,(H2,18,19,21)','InChIKey=XYPJEFFMXZZMQA-UHFFFAOYSA-N','COc1ccc(NC(=O)NCCN(C)c2ccccc2)cc1',NULL),
	(131292,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O2',313.3986,NULL,'9CA4FAC817D21303-FICuS-01-5F','9CA4FAC817D21303-FICTS-01-3E','9CA4FAC817D21303-uuuuu-01-0E','InChI=1S/C18H23N3O2/c1-3-21(16-7-5-4-6-8-16)14-13-19-18(22)20-15-9-11-17(23-2)12-10-15/h4-12H,3,13-14H2,1-2H3,(H2,19,20,22)','InChIKey=AMUFVFFEGBJXPY-UHFFFAOYSA-N','CCN(CCNC(=O)Nc1ccc(OC)cc1)c1ccccc1',NULL),
	(131293,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'381E2744F9072141-FICuS-01-27','381E2744F9072141-FICTS-01-06','381E2744F9072141-uuuuu-01-D6','InChI=1S/C15H16N2O2S/c1-19-13-8-6-11(7-9-13)16-15(18)17-12-4-3-5-14(10-12)20-2/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=UZAQFKCLSXMZPZ-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cccc(SC)c2)cc1',NULL),
	(131294,0,0,'18655-41-9','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'7BB5C911A0B06419-FICuS-01-4C','7BB5C911A0B06419-FICTS-01-2B','7BB5C911A0B06419-uuuuu-01-FB','InChI=1S/C14H12ClNO2/c1-16-14(17)18-13-8-7-11(9-12(13)15)10-5-3-2-4-6-10/h2-9H,1H3,(H,16,17)','InChIKey=VGISKRVBGVAYIS-UHFFFAOYSA-N','CNC(=O)Oc1ccc(-c2ccccc2)cc1Cl',NULL),
	(131295,0,0,'13538-53-9','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'124E2E772939C99D-FICuS-01-58','124E2E772939C99D-FICTS-01-37','124E2E772939C99D-uuuuu-01-07','InChI=1S/C14H19NO2/c1-15-14(16)17-13-9-7-12(8-10-13)11-5-3-2-4-6-11/h7-11H,2-6H2,1H3,(H,15,16)','InChIKey=MSEZFQXKHACBGT-UHFFFAOYSA-N','CNC(=O)Oc1ccc(C2CCCCC2)cc1',NULL),
	(131296,0,1,'15037-61-3','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'374DF99C769DC19E-FICuS-01-80','374DF99C769DC19E-FICTS-01-5F','9C6D4753E823607D-uuuuu-01-02','InChI=1S/C12H15NO3/c1-4-5-9-6-7-10(11(8-9)15-3)16-12(14)13-2/h4-8H,1-3H3,(H,13,14)/b5-4-','InChIKey=REWCHNBADSSUQQ-PLNGDYQASA-N','C/C=C\\c1ccc(OC(=O)NC)c(OC)c1','1'),
	(131297,0,0,'2631-40-5','Consistent with Molecular Formula','C11H15NO2',193.245,'MIPC\nPPC 3\nHytox\nOMS 32\nMipcin\nMipcine\nKHE 0145\nEtrofolan\nENT 25670\nRo 7-5050\nBAY 39731\nIsoprocarb\nISOPROCARB\nBAY 105807\nBayer 39,731\no-Cumenyl methylcarbamate\no-Cumenyl N-methylcarbamate\nIsopropylphenol methylcarbamate\no-Isopropylphenyl methylcarbamate\n2-Isopropylphenyl methylcarbamate\no-Isopropylphenol methylcarbamate\n2-Isopropylphenyl N-methylcarbamate\no-Isopropylphenyl N-methylcarbamate\nPhenol, o-isopropyl-, methylcarbamate\nCarbamic acid, methyl-, o-isopropylphenyl ester\nWLN: 1YR BOVM1\nPhenol, 2-(1-methylethyl)-, methylcarbamate\nCarbamic acid, methyl-, o-cumenyl ester','53A37C459D8621E3-FICuS-01-4C','53A37C459D8621E3-FICTS-01-2B','53A37C459D8621E3-uuuuu-01-FB','InChI=1S/C11H15NO2/c1-8(2)9-6-4-5-7-10(9)14-11(13)12-3/h4-8H,1-3H3,(H,12,13)','InChIKey=QBSJMKIUCUGGNG-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1C(C)C',NULL),
	(131298,0,0,'2635-06-5','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'63B044EC1B5E42EC-FICuS-01-6D','63B044EC1B5E42EC-FICTS-01-4C','63B044EC1B5E42EC-uuuuu-01-1C','InChI=1S/C10H13NO2/c1-7-5-4-6-8(2)9(7)13-10(12)11-3/h4-6H,1-3H3,(H,11,12)','InChIKey=MDBNKWFNKMCVBW-UHFFFAOYSA-N','CNC(=O)Oc1c(C)cccc1C',NULL),
	(131299,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'6B1CC2A027A33423-FICuS-01-42','6B1CC2A027A33423-FICTS-01-21','6B1CC2A027A33423-uuuuu-01-F1','InChI=1S/C16H17NO2/c1-2-12-17-16(18)19-15-11-7-6-10-14(15)13-8-4-3-5-9-13/h3-11H,2,12H2,1H3,(H,17,18)','InChIKey=GOCZXZQSFQKPPT-UHFFFAOYSA-N','CCCNC(=O)Oc1ccccc1-c1ccccc1',NULL),
	(131300,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'F8648AF1E011B896-FICuS-01-5F','F8648AF1E011B896-FICTS-01-3E','F8648AF1E011B896-uuuuu-01-0E','InChI=1S/C16H16ClNO2/c1-2-10-18-16(19)20-15-9-8-13(11-14(15)17)12-6-4-3-5-7-12/h3-9,11H,2,10H2,1H3,(H,18,19)','InChIKey=YJEKXAYMSJXVNV-UHFFFAOYSA-N','CCCNC(=O)Oc1ccc(-c2ccccc2)cc1Cl',NULL),
	(131301,0,0,'60309-66-2','Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'400C02ED29CF1B24-FICuS-01-56','400C02ED29CF1B24-FICTS-01-35','400C02ED29CF1B24-uuuuu-01-05','InChI=1S/C11H15NO2S/c1-3-8-12-11(13)14-9-4-6-10(15-2)7-5-9/h4-7H,3,8H2,1-2H3,(H,12,13)','InChIKey=BQURLPAGYVPTNG-UHFFFAOYSA-N','CCCNC(=O)Oc1ccc(SC)cc1',NULL),
	(131302,0,0,'60249-27-6','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'9CCAC174B2AB8BAC-FICuS-01-9B','9CCAC174B2AB8BAC-FICTS-01-7A','9CCAC174B2AB8BAC-uuuuu-01-4A','InChI=1S/C11H15NO2/c1-3-7-12-11(13)14-10-6-4-5-9(2)8-10/h4-6,8H,3,7H2,1-2H3,(H,12,13)','InChIKey=SGUARVAWHMLPSY-UHFFFAOYSA-N','CCCNC(=O)Oc1cccc(C)c1',NULL),
	(131303,0,0,'61405-91-2','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'20675C39BF477682-FICuS-01-44','20675C39BF477682-FICTS-01-23','20675C39BF477682-uuuuu-01-F3','InChI=1S/C14H15NO2/c1-2-9-15-14(16)17-13-8-7-11-5-3-4-6-12(11)10-13/h3-8,10H,2,9H2,1H3,(H,15,16)','InChIKey=XYOTVTGRYFGASW-UHFFFAOYSA-N','CCCNC(=O)Oc1ccc2ccccc2c1',NULL),
	(131304,0,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'CEAD6A301650ABBF-FICuS-01-85','CEAD6A301650ABBF-FICTS-01-64','CEAD6A301650ABBF-uuuuu-01-34','InChI=1S/C16H23NO2/c1-2-12-17-16(18)19-15-10-8-14(9-11-15)13-6-4-3-5-7-13/h8-11,13H,2-7,12H2,1H3,(H,17,18)','InChIKey=SNIVTFLFBVMBMS-UHFFFAOYSA-N','CCCNC(=O)Oc1ccc(C2CCCCC2)cc1',NULL),
	(131305,0,1,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'EF31C41F2B7A9412-FICuS-01-60','EF31C41F2B7A9412-FICTS-01-3F','98D61CD5CA894E73-uuuuu-01-26','InChI=1S/C14H19NO3/c1-4-6-11-7-8-12(13(10-11)17-3)18-14(16)15-9-5-2/h4,6-8,10H,5,9H2,1-3H3,(H,15,16)/b6-4-','InChIKey=GOHDAOMLWMCCBY-XQRVVYSFSA-N','C/C=C\\c1ccc(OC(=O)NCCC)c(OC)c1','1'),
	(131306,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'11EF4A83C56CDA8C-FICuS-01-85','11EF4A83C56CDA8C-FICTS-01-64','11EF4A83C56CDA8C-uuuuu-01-34','InChI=1S/C12H17NO2/c1-4-8-13-12(14)15-11-9(2)6-5-7-10(11)3/h5-7H,4,8H2,1-3H3,(H,13,14)','InChIKey=WXDOVCSMHACZBQ-UHFFFAOYSA-N','CCCNC(=O)Oc1c(C)cccc1C',NULL),
	(131307,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO2',323.7781,NULL,'866979806AD6C37C-FICuS-01-5D','866979806AD6C37C-FICTS-01-3C','866979806AD6C37C-uuuuu-01-0C','InChI=1S/C19H14ClNO2/c20-16-11-5-6-12-17(16)21-19(22)23-18-13-7-4-10-15(18)14-8-2-1-3-9-14/h1-13H,(H,21,22)','InChIKey=ZFEAVBAKAHMJAF-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Oc1ccccc1-c1ccccc1',NULL),
	(131308,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'1A86B1BACFD887FA-FICuS-01-98','1A86B1BACFD887FA-FICTS-01-77','1A86B1BACFD887FA-uuuuu-01-47','InChI=1S/C14H11Cl2NO2/c1-9-8-10(15)6-7-13(9)19-14(18)17-12-5-3-2-4-11(12)16/h2-8H,1H3,(H,17,18)','InChIKey=DZOYGMNVQJOBJQ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OC(=O)Nc1ccccc1Cl',NULL),
	(131309,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'27AFB03FDD2E0434-FICuS-01-6C','27AFB03FDD2E0434-FICTS-01-4B','27AFB03FDD2E0434-uuuuu-01-1B','InChI=1S/C17H12ClNO2/c18-15-7-3-4-8-16(15)19-17(20)21-14-10-9-12-5-1-2-6-13(12)11-14/h1-11H,(H,19,20)','InChIKey=LYUFRAQTWAGHPW-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Oc1ccc2ccccc2c1',NULL),
	(131310,0,0,NULL,'Consistent with Molecular Formula','C19H20ClNO2',329.8255,NULL,'C5C36E03BF51C925-FICuS-01-64','C5C36E03BF51C925-FICTS-01-43','C5C36E03BF51C925-uuuuu-01-13','InChI=1S/C19H20ClNO2/c20-17-8-4-5-9-18(17)21-19(22)23-16-12-10-15(11-13-16)14-6-2-1-3-7-14/h4-5,8-14H,1-3,6-7H2,(H,21,22)','InChIKey=KTOGAHNXXJENQO-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Oc1ccc(C2CCCCC2)cc1',NULL),
	(131311,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'DF4979292FD23F68-FICuS-01-6E','DF4979292FD23F68-FICTS-01-4D','DF4979292FD23F68-uuuuu-01-1D','InChI=1S/C15H14ClNO2/c1-10-6-5-7-11(2)14(10)19-15(18)17-13-9-4-3-8-12(13)16/h3-9H,1-2H3,(H,17,18)','InChIKey=JMMWBIBEHGPOSN-UHFFFAOYSA-N','Cc1cccc(C)c1OC(=O)Nc1ccccc1Cl',NULL),
	(131312,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'2E06E025E00062A8-FICuS-01-36','2E06E025E00062A8-FICTS-01-15','2E06E025E00062A8-uuuuu-01-E5','InChI=1S/C14H11Cl2NO2/c1-9-8-12(6-7-13(9)16)19-14(18)17-11-4-2-10(15)3-5-11/h2-8H,1H3,(H,17,18)','InChIKey=KCCBUHCZJWOJGV-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2ccc(Cl)cc2)ccc1Cl',NULL),
	(131313,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO2S',293.7673,NULL,'E65DF015EF3EB775-FICuS-01-7F','E65DF015EF3EB775-FICTS-01-5E','E65DF015EF3EB775-uuuuu-01-2E','InChI=1S/C14H12ClNO2S/c1-19-13-8-6-12(7-9-13)18-14(17)16-11-4-2-10(15)3-5-11/h2-9H,1H3,(H,16,17)','InChIKey=ZQZHQMKMAVVYNE-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(131314,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2S',307.7941,NULL,'2FD77BC9D3F162E8-FICuS-01-82','2FD77BC9D3F162E8-FICTS-01-61','2FD77BC9D3F162E8-uuuuu-01-31','InChI=1S/C15H14ClNO2S/c1-10-9-13(7-8-14(10)20-2)19-15(18)17-12-5-3-11(16)4-6-12/h3-9H,1-2H3,(H,17,18)','InChIKey=XTBYKFAEWHNCOZ-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2ccc(Cl)cc2)cc1C',NULL),
	(131315,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'704FBFBEBD12B868-FICuS-01-88','704FBFBEBD12B868-FICTS-01-67','704FBFBEBD12B868-uuuuu-01-37','InChI=1S/C14H11Cl2NO2/c1-9-8-11(16)4-7-13(9)19-14(18)17-12-5-2-10(15)3-6-12/h2-8H,1H3,(H,17,18)','InChIKey=CQXYNEKIEFDLRD-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OC(=O)Nc1ccc(Cl)cc1',NULL),
	(131316,0,0,'93535-11-6','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'6AC636CE95392E4A-FICuS-01-6E','6AC636CE95392E4A-FICTS-01-4D','6AC636CE95392E4A-uuuuu-01-1D','InChI=1S/C14H12ClNO2/c1-10-3-2-4-13(9-10)18-14(17)16-12-7-5-11(15)6-8-12/h2-9H,1H3,(H,16,17)','InChIKey=KWTFQJJQOLXVJM-UHFFFAOYSA-N','Cc1cccc(OC(=O)Nc2ccc(Cl)cc2)c1',NULL),
	(131317,0,0,NULL,'Consistent with Molecular Formula','C19H20ClNO2',329.8255,NULL,'51D84A4C3587ED7A-FICuS-01-6D','51D84A4C3587ED7A-FICTS-01-4C','51D84A4C3587ED7A-uuuuu-01-1C','InChI=1S/C19H20ClNO2/c20-16-8-10-17(11-9-16)21-19(22)23-18-12-6-15(7-13-18)14-4-2-1-3-5-14/h6-14H,1-5H2,(H,21,22)','InChIKey=TUHKRDZPSMAYLX-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Oc1ccc(C2CCCCC2)cc1',NULL),
	(131318,0,1,NULL,'Consistent with Molecular Formula','C17H16ClNO3',317.7713,NULL,'126B4593A5AC2EAD-FICuS-01-6D','126B4593A5AC2EAD-FICTS-01-4C','E417EC2D8D5F9AE7-uuuuu-01-42','InChI=1S/C17H16ClNO3/c1-3-4-12-5-10-15(16(11-12)21-2)22-17(20)19-14-8-6-13(18)7-9-14/h3-11H,1-2H3,(H,19,20)/b4-3-','InChIKey=CJWKFPJJKLMTGA-ARJAWSKDSA-N','C/C=C\\c1ccc(OC(=O)Nc2ccc(Cl)cc2)c(OC)c1','1'),
	(131319,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO3',317.7713,NULL,'3A241F72D2BD33E6-FICuS-01-5E','3A241F72D2BD33E6-FICTS-01-3D','3A241F72D2BD33E6-uuuuu-01-0D','InChI=1S/C17H16ClNO3/c1-3-4-12-5-10-15(16(11-12)21-2)22-17(20)19-14-8-6-13(18)7-9-14/h3,5-11H,1,4H2,2H3,(H,19,20)','InChIKey=SLKBEMHIIQPJPT-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2ccc(Cl)cc2)c(OC)c1',NULL),
	(131320,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'84635B4C166387E9-FICuS-01-47','84635B4C166387E9-FICTS-01-26','84635B4C166387E9-uuuuu-01-F6','InChI=1S/C15H14ClNO2/c1-10-4-3-5-11(2)14(10)19-15(18)17-13-8-6-12(16)7-9-13/h3-9H,1-2H3,(H,17,18)','InChIKey=RMKRMNGSYIRIPC-UHFFFAOYSA-N','Cc1cccc(C)c1OC(=O)Nc1ccc(Cl)cc1',NULL),
	(131321,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2NO2',372.25,NULL,'245DAB9F60588485-FICuS-01-54','245DAB9F60588485-FICTS-01-33','245DAB9F60588485-uuuuu-01-03','InChI=1S/C20H15Cl2NO2/c21-16-6-9-18(10-7-16)23-20(24)25-19-11-8-17(22)13-15(19)12-14-4-2-1-3-5-14/h1-11,13H,12H2,(H,23,24)','InChIKey=AOQDOCTZWZWBNM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Oc1ccc(Cl)cc1Cc1ccccc1',NULL),
	(131322,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2OS',292.7825,NULL,'F409B7E15B8AC9E2-FICuS-01-7C','F409B7E15B8AC9E2-FICTS-01-5B','F409B7E15B8AC9E2-uuuuu-01-2B','InChI=1S/C14H13ClN2OS/c1-19-13-4-2-3-12(9-13)17-14(18)16-11-7-5-10(15)6-8-11/h2-9H,1H3,(H2,16,17,18)','InChIKey=HUAPMPQNYOFGQT-UHFFFAOYSA-N','CSc1cccc(NC(=O)Nc2ccc(Cl)cc2)c1',NULL),
	(131323,0,0,'33561-18-1','Consistent with Molecular Formula','C11H9ClN4O',248.6713,NULL,'98A1C1440958CFEA-FICuS-01-6B','98A1C1440958CFEA-FICTS-01-4A','98A1C1440958CFEA-uuuuu-01-1A','InChI=1S/C11H9ClN4O/c12-8-2-4-9(5-3-8)15-11(17)16-10-13-6-1-7-14-10/h1-7H,(H2,13,14,15,16,17)','InChIKey=MXJHNLOYYPEQHJ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1ncccn1',NULL),
	(131324,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl3NO2',316.5707,NULL,'7FEBD552FEF0A086-FICuS-01-8B','7FEBD552FEF0A086-FICTS-01-6A','7FEBD552FEF0A086-uuuuu-01-3A','InChI=1S/C13H8Cl3NO2/c14-8-2-1-3-10(6-8)17-13(18)19-12-5-4-9(15)7-11(12)16/h1-7H,(H,17,18)','InChIKey=MFGGOXFHABGRHR-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1ccc(Cl)cc1Cl',NULL),
	(131325,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO2S',293.7673,NULL,'D28A17D113815500-FICuS-01-2A','D28A17D113815500-FICTS-01-09','D28A17D113815500-uuuuu-01-D9','InChI=1S/C14H12ClNO2S/c1-19-13-7-5-12(6-8-13)18-14(17)16-11-4-2-3-10(15)9-11/h2-9H,1H3,(H,16,17)','InChIKey=PXYJEFRNKHXNFM-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2cccc(Cl)c2)cc1',NULL),
	(131326,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2S',307.7941,NULL,'78A482BCE77F4672-FICuS-01-66','78A482BCE77F4672-FICTS-01-45','78A482BCE77F4672-uuuuu-01-15','InChI=1S/C15H14ClNO2S/c1-10-8-13(6-7-14(10)20-2)19-15(18)17-12-5-3-4-11(16)9-12/h3-9H,1-2H3,(H,17,18)','InChIKey=XGIUCCSGQBPLBA-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2cccc(Cl)c2)cc1C',NULL),
	(131327,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'17EEB64379E35D0E-FICuS-01-6E','17EEB64379E35D0E-FICTS-01-4D','17EEB64379E35D0E-uuuuu-01-1D','InChI=1S/C14H12ClNO2/c1-10-4-2-7-13(8-10)18-14(17)16-12-6-3-5-11(15)9-12/h2-9H,1H3,(H,16,17)','InChIKey=CHAOTVBFGKFVSL-UHFFFAOYSA-N','Cc1cccc(OC(=O)Nc2cccc(Cl)c2)c1',NULL),
	(131328,0,0,NULL,'Consistent with Molecular Formula','C19H20ClNO2',329.8255,NULL,'02803476A6EA8E47-FICuS-01-4A','02803476A6EA8E47-FICTS-01-29','02803476A6EA8E47-uuuuu-01-F9','InChI=1S/C19H20ClNO2/c20-16-7-4-8-17(13-16)21-19(22)23-18-11-9-15(10-12-18)14-5-2-1-3-6-14/h4,7-14H,1-3,5-6H2,(H,21,22)','InChIKey=YDAYAYPKPQRTGE-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1ccc(C2CCCCC2)cc1',NULL),
	(131329,0,1,NULL,'Consistent with Molecular Formula','C17H16ClNO3',317.7713,NULL,'057FB4F484156195-FICuS-01-40','057FB4F484156195-FICTS-01-1F','1EE990C84E4A455C-uuuuu-01-1D','InChI=1S/C17H16ClNO3/c1-3-5-12-8-9-15(16(10-12)21-2)22-17(20)19-14-7-4-6-13(18)11-14/h3-11H,1-2H3,(H,19,20)/b5-3-','InChIKey=CBDJSBFOFUIRGZ-HYXAFXHYSA-N','C/C=C\\c1ccc(OC(=O)Nc2cccc(Cl)c2)c(OC)c1','1'),
	(131330,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO3',317.7713,NULL,'E4998B7045529F86-FICuS-01-50','E4998B7045529F86-FICTS-01-2F','E4998B7045529F86-uuuuu-01-FF','InChI=1S/C17H16ClNO3/c1-3-5-12-8-9-15(16(10-12)21-2)22-17(20)19-14-7-4-6-13(18)11-14/h3-4,6-11H,1,5H2,2H3,(H,19,20)','InChIKey=DZTOIZKNLHWQLF-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2cccc(Cl)c2)c(OC)c1',NULL),
	(131331,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'ADA8C3D900FE7973-FICuS-01-7D','ADA8C3D900FE7973-FICTS-01-5C','ADA8C3D900FE7973-uuuuu-01-2C','InChI=1S/C15H14ClNO2/c1-10-5-3-6-11(2)14(10)19-15(18)17-13-8-4-7-12(16)9-13/h3-9H,1-2H3,(H,17,18)','InChIKey=JEVLHLVYMZPJJG-UHFFFAOYSA-N','Cc1cccc(C)c1OC(=O)Nc1cccc(Cl)c1',NULL),
	(131332,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2NO2',372.25,NULL,'5E95641696E7DD5C-FICuS-01-6B','5E95641696E7DD5C-FICTS-01-4A','5E95641696E7DD5C-uuuuu-01-1A','InChI=1S/C20H15Cl2NO2/c21-16-7-4-8-18(13-16)23-20(24)25-19-10-9-17(22)12-15(19)11-14-5-2-1-3-6-14/h1-10,12-13H,11H2,(H,23,24)','InChIKey=GIQQTWNSESFVTM-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1ccc(Cl)cc1Cc1ccccc1',NULL),
	(131333,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO2',311.7671,NULL,'3753D49B0BE5A2D9-FICuS-01-68','3753D49B0BE5A2D9-FICTS-01-47','3753D49B0BE5A2D9-uuuuu-01-17','InChI=1S/C18H14ClNO2/c1-12-11-14(9-10-16(12)19)22-18(21)20-17-8-4-6-13-5-2-3-7-15(13)17/h2-11H,1H3,(H,20,21)','InChIKey=JROMDSOLPASJEU-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cccc3ccccc23)ccc1Cl',NULL),
	(131334,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2S',309.382,NULL,'EF96A29E3CAF186C-FICuS-01-91','EF96A29E3CAF186C-FICTS-01-70','EF96A29E3CAF186C-uuuuu-01-40','InChI=1S/C18H15NO2S/c1-22-15-11-9-14(10-12-15)21-18(20)19-17-8-4-6-13-5-2-3-7-16(13)17/h2-12H,1H3,(H,19,20)','InChIKey=QWDHYCBOCSRASR-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2cccc3ccccc23)cc1',NULL),
	(131335,0,0,NULL,'Consistent with Molecular Formula','C19H17NO2S',323.4088,NULL,'BADCBB1B8A3998DF-FICuS-01-A8','BADCBB1B8A3998DF-FICTS-01-87','BADCBB1B8A3998DF-uuuuu-01-57','InChI=1S/C19H17NO2S/c1-13-12-15(10-11-18(13)23-2)22-19(21)20-17-9-5-7-14-6-3-4-8-16(14)17/h3-12H,1-2H3,(H,20,21)','InChIKey=IVFFTVNUTUBXFF-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2cccc3ccccc23)cc1C',NULL),
	(131336,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO2',311.7671,NULL,'1E5A5E8070A05E18-FICuS-01-50','1E5A5E8070A05E18-FICTS-01-2F','1E5A5E8070A05E18-uuuuu-01-FF','InChI=1S/C18H14ClNO2/c1-12-11-14(19)9-10-17(12)22-18(21)20-16-8-4-6-13-5-2-3-7-15(13)16/h2-11H,1H3,(H,20,21)','InChIKey=IFTCQGQPPYJMDT-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OC(=O)Nc1cccc2ccccc12',NULL),
	(131337,0,0,NULL,'Consistent with Molecular Formula','C21H15NO2',313.355,NULL,'A5067E023AE6982D-FICuS-01-57','A5067E023AE6982D-FICTS-01-36','A5067E023AE6982D-uuuuu-01-06','InChI=1S/C21H15NO2/c23-21(22-20-11-5-9-16-7-3-4-10-19(16)20)24-18-13-12-15-6-1-2-8-17(15)14-18/h1-14H,(H,22,23)','InChIKey=KAABRYXUVNCMDW-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)Oc1ccc2ccccc2c1',NULL),
	(131338,0,0,NULL,'Consistent with Molecular Formula','C23H23NO2',345.4402,NULL,'CF7086176B0A3940-FICuS-01-46','CF7086176B0A3940-FICTS-01-25','CF7086176B0A3940-uuuuu-01-F5','InChI=1S/C23H23NO2/c25-23(24-22-12-6-10-19-9-4-5-11-21(19)22)26-20-15-13-18(14-16-20)17-7-2-1-3-8-17/h4-6,9-17H,1-3,7-8H2,(H,24,25)','InChIKey=PISRNJSMBLUSAW-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)Oc1ccc(C2CCCCC2)cc1',NULL),
	(131339,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl3NO2',318.5865,NULL,'9DD246200FDAEA69-FICuS-01-76','9DD246200FDAEA69-FICTS-01-55','9DD246200FDAEA69-uuuuu-01-25','InChI=1S/C13H10Cl3NO2/c14-13(15,16)8-19-12(18)17-11-7-3-5-9-4-1-2-6-10(9)11/h1-7H,8H2,(H,17,18)','InChIKey=CAAMDEZYPWRVRM-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OCC(Cl)(Cl)Cl',NULL),
	(131340,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'2B073E00E150B5FE-FICuS-01-57','2B073E00E150B5FE-FICTS-01-36','2B073E00E150B5FE-uuuuu-01-06','InChI=1S/C21H19NO3/c1-3-7-15-12-13-19(20(14-15)24-2)25-21(23)22-18-11-6-9-16-8-4-5-10-17(16)18/h3-6,8-14H,1,7H2,2H3,(H,22,23)','InChIKey=AHZXSGQWHBYNJN-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2cccc3ccccc23)c(OC)c1',NULL),
	(131341,0,1,NULL,'Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'B76A5E2B3A1070B0-FICuS-01-53','B76A5E2B3A1070B0-FICTS-01-32','B76A5E2B3A1070B0-uuuuu-01-02','InChI=1S/C20H17NO2/c22-20(23-15-7-10-16-8-2-1-3-9-16)21-19-14-6-12-17-11-4-5-13-18(17)19/h1-14H,15H2,(H,21,22)','InChIKey=PQJVJGKWTBZRLG-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OC/C=C/c1ccccc1','1'),
	(131342,0,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'088AA60861329A5C-FICuS-01-45','088AA60861329A5C-FICTS-01-24','088AA60861329A5C-uuuuu-01-F4','InChI=1S/C19H17NO2/c1-13-7-5-8-14(2)18(13)22-19(21)20-17-12-6-10-15-9-3-4-11-16(15)17/h3-12H,1-2H3,(H,20,21)','InChIKey=FPCJXMMHASQAIN-UHFFFAOYSA-N','Cc1cccc(C)c1OC(=O)Nc1cccc2ccccc12',NULL),
	(131343,0,0,NULL,'Consistent with Molecular Formula','C24H18ClNO2',387.8647,NULL,'FA8038BA0519371C-FICuS-01-51','FA8038BA0519371C-FICTS-01-30','FA8038BA0519371C-uuuuu-01-00','InChI=1S/C24H18ClNO2/c25-20-13-14-23(19(16-20)15-17-7-2-1-3-8-17)28-24(27)26-22-12-6-10-18-9-4-5-11-21(18)22/h1-14,16H,15H2,(H,26,27)','InChIKey=YKIXUVMKMUUEPX-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)Oc1ccc(Cl)cc1Cc1ccccc1',NULL),
	(131344,0,0,'24386-39-8','Consistent with Molecular Formula','C15H12N4O',264.286,NULL,'76A4B4F15E58E930-FICuS-01-5E','76A4B4F15E58E930-FICTS-01-3D','76A4B4F15E58E930-uuuuu-01-0D','InChI=1S/C15H12N4O/c20-15(19-14-16-9-4-10-17-14)18-13-8-3-6-11-5-1-2-7-12(11)13/h1-10H,(H2,16,17,18,19,20)','InChIKey=VOCVZEIQEUOGEX-UHFFFAOYSA-N','O=C(Nc1ncccn1)Nc1cccc2ccccc12',NULL),
	(131345,0,0,'58050-50-3','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'B4AF46CC96373925-FICuS-01-60','B4AF46CC96373925-FICTS-01-3F','B4AF46CC96373925-uuuuu-01-0F','InChI=1S/C12H11NO3/c1-15-10-6-3-2-5-9(10)13-12(14)11-7-4-8-16-11/h2-8H,1H3,(H,13,14)','InChIKey=YLJBQYLAGGHKAM-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1ccco1',NULL),
	(131346,0,0,'1982-65-6','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'43D1F28B041FCFA0-FICuS-01-6A','43D1F28B041FCFA0-FICTS-01-49','43D1F28B041FCFA0-uuuuu-01-19','InChI=1S/C12H11NO3/c1-15-10-6-4-9(5-7-10)13-12(14)11-3-2-8-16-11/h2-8H,1H3,(H,13,14)','InChIKey=BAPQOHAPCRWHRC-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccco2)cc1',NULL),
	(131347,0,0,'1982-63-4','Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'5D52BACCD33D51D9-FICuS-01-81','5D52BACCD33D51D9-FICTS-01-60','5D52BACCD33D51D9-uuuuu-01-30','InChI=1S/C12H10ClNO2/c1-8-4-5-9(7-10(8)13)14-12(15)11-3-2-6-16-11/h2-7H,1H3,(H,14,15)','InChIKey=CZIKLJHXDRQDBO-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccco2)cc1Cl',NULL),
	(131348,0,0,'63295-63-6','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'DABB4C71C8C5B478-FICuS-01-87','DABB4C71C8C5B478-FICTS-01-66','DABB4C71C8C5B478-uuuuu-01-36','InChI=1S/C18H15NO2/c1-21-15-11-9-14(10-12-15)18(20)19-17-8-4-6-13-5-2-3-7-16(13)17/h2-12H,1H3,(H,19,20)','InChIKey=OHTOZIGJSMXGDB-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2cccc3ccccc23)cc1',NULL),
	(131349,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'694E4143070CD4CC-FICuS-01-53','694E4143070CD4CC-FICTS-01-32','694E4143070CD4CC-uuuuu-01-02','InChI=1S/C16H17NO2/c1-11-5-4-6-12(2)15(11)17-16(18)13-7-9-14(19-3)10-8-13/h4-10H,1-3H3,(H,17,18)','InChIKey=GPQWVHPHWNPAGJ-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2c(C)cccc2C)cc1',NULL),
	(131350,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'06A4A33889D30C7D-FICuS-01-57','06A4A33889D30C7D-FICTS-01-36','06A4A33889D30C7D-uuuuu-01-06','InChI=1S/C15H14ClNO2/c1-10-3-6-12(9-14(10)16)17-15(18)11-4-7-13(19-2)8-5-11/h3-9H,1-2H3,(H,17,18)','InChIKey=NCOBUOFNOJLGNX-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc(C)c(Cl)c2)cc1',NULL),
	(131351,0,0,'5021-60-3','Consistent with Molecular Formula','C14H12FNO2',245.2527,NULL,'4E7CBDBC8B18CFB2-FICuS-01-A5','4E7CBDBC8B18CFB2-FICTS-01-84','4E7CBDBC8B18CFB2-uuuuu-01-54','InChI=1S/C14H12FNO2/c1-18-13-8-2-10(3-9-13)14(17)16-12-6-4-11(15)5-7-12/h2-9H,1H3,(H,16,17)','InChIKey=GJNRBGJCUWQLPW-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc(F)cc2)cc1',NULL),
	(131352,0,0,NULL,'Consistent with Molecular Formula','C28H51N3O',445.7304,NULL,'DC9ED7F1E16C5F59-FICuS-01-96','DC9ED7F1E16C5F59-FICTS-01-75','DC9ED7F1E16C5F59-uuuuu-01-45','InChI=1S/C28H51N3O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-24-29-28(32)30-25-26-31(2)27-22-19-18-20-23-27/h18-20,22-23H,3-17,21,24-26H2,1-2H3,(H2,29,30,32)','InChIKey=IEJSHGHNPDBCGX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)NCCN(C)c1ccccc1',NULL),
	(131353,0,0,NULL,'Consistent with Molecular Formula','C26H46N2OS',434.7222,NULL,'F72204DB719F8833-FICuS-01-4F','F72204DB719F8833-FICTS-01-2E','F72204DB719F8833-uuuuu-01-FE','InChI=1S/C26H46N2OS/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-27-26(29)28-24-19-21-25(30-2)22-20-24/h19-22H,3-18,23H2,1-2H3,(H2,27,28,29)','InChIKey=FXWPOPNYLDEGAO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1ccc(SC)cc1',NULL),
	(131354,0,0,'4128-41-0','Consistent with Molecular Formula','C29H46N2O',438.6952,NULL,'8A2B3C66DEDEDE11-FICuS-01-93','8A2B3C66DEDEDE11-FICTS-01-72','8A2B3C66DEDEDE11-uuuuu-01-42','InChI=1S/C29H46N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-25-30-29(32)31-28-24-20-22-26-21-17-18-23-27(26)28/h17-18,20-24H,2-16,19,25H2,1H3,(H2,30,31,32)','InChIKey=PNMUAOMURCMEGO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1cccc2ccccc12',NULL),
	(131355,0,0,NULL,'Consistent with Molecular Formula','C26H46N2O2',418.6616,NULL,'ED49A60EB2C68860-FICuS-01-6C','ED49A60EB2C68860-FICTS-01-4B','ED49A60EB2C68860-uuuuu-01-1B','InChI=1S/C26H46N2O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-23-27-26(29)28-24-21-18-19-22-25(24)30-2/h18-19,21-22H,3-17,20,23H2,1-2H3,(H2,27,28,29)','InChIKey=JETCITWUUFTEPE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1ccccc1OC',NULL),
	(131356,0,0,'4128-42-1','Consistent with Molecular Formula','C26H46N2O2',418.6616,NULL,'434375F04A138A4C-FICuS-01-40','434375F04A138A4C-FICTS-01-1F','434375F04A138A4C-uuuuu-01-EF','InChI=1S/C26H46N2O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-27-26(29)28-24-19-21-25(30-2)22-20-24/h19-22H,3-18,23H2,1-2H3,(H2,27,28,29)','InChIKey=XBAHFVAWFJVCJV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1ccc(OC)cc1',NULL),
	(131357,0,0,NULL,'Consistent with Molecular Formula','C26H45ClN2O',437.1073,NULL,'DD33E0F6C0ACEA9A-FICuS-01-9D','DD33E0F6C0ACEA9A-FICTS-01-7C','DD33E0F6C0ACEA9A-uuuuu-01-4C','InChI=1S/C26H45ClN2O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-28-26(30)29-24-20-19-23(2)25(27)22-24/h19-20,22H,3-18,21H2,1-2H3,(H2,28,29,30)','InChIKey=NAXNSTNFOZWHIE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1ccc(C)c(Cl)c1',NULL),
	(131358,1,0,'2831-29-0','Consistent with Molecular Formula','C16H27N5O',305.4222,'Imidodicarbonimidic diamide, N-[4-[(2-ethylhexyl)oxy]phenyl]','DEC9B6B60D9133B1-FICuS-01-73','DEC9B6B60D9133B1-FICTS-01-52','DEC9B6B60D9133B1-uuuuu-01-22','InChI=1S/C16H27N5O/c1-3-5-6-12(4-2)11-22-14-9-7-13(8-10-14)20-16(19)21-15(17)18/h7-10,12H,3-6,11H2,1-2H3,(H6,17,18,19,20,21)','InChIKey=GGWCYHGYFZJDHK-UHFFFAOYSA-N','CCCCC(CC)COc1ccc(NC(=N)NC(=N)N)cc1','1'),
	(131359,0,0,'60512-72-3','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'79AC8CF955D220C6-FICuS-01-70','79AC8CF955D220C6-FICTS-01-4F','79AC8CF955D220C6-uuuuu-01-1F','InChI=1S/C10H13NO3/c1-10(2,3)14-13-9(12)8-6-4-5-7-11-8/h4-7H,1-3H3','InChIKey=KMYPHAMHWAHNJN-UHFFFAOYSA-N','CC(C)(C)OOC(=O)c1ccccn1',NULL),
	(131360,0,0,'73680-79-2','Consistent with Molecular Formula','C16H34?ClN2',289.911,'(2-Butynylene)bis(triethylammonium) dichloride\nAmmonium, (2-butynylene)bis[triethyl-, dichloride\n2-Butyne-1,4-bis(triethylammonium chloride) aqueous solution\n2-Butyne-1,4-diaminium, N,N,N,N\',N\',N\'-hexaethyl-, dichloride','A04B80D23C0923AB-FICuS-01-53','A04B80D23C0923AB-FICTS-01-32','A04B80D23C0923AB-uuuuu-01-02','InChI=1S/C16H34N2.ClH/c1-7-17(8-2,9-3)15-13-14-16-18(10-4,11-5)12-6;/h7-12,15-16H2,1-6H3;1H/q+2;/p-1','InChIKey=IADNOWLRYFNSOR-UHFFFAOYSA-M','*.CC[N+](CC)(CC)CC#CC[N+](CC)(CC)CC.[Cl-]',NULL),
	(131361,0,0,'14272-25-4','Consistent with Molecular Formula','C6H10S',114.205,NULL,'DB49ACFBAE30B743-FICuS-01-8F','DB49ACFBAE30B743-FICTS-01-6E','DB49ACFBAE30B743-uuuuu-01-3E','InChI=1S/C6H10S/c1-4-5-7-6(2)3/h1,6H,5H2,2-3H3','InChIKey=LIIXPZMKZWEJRJ-UHFFFAOYSA-N','C#CCSC(C)C',NULL),
	(131362,0,0,NULL,'Consistent with Molecular Formula','C18H27Cl4O5P',496.1941,NULL,'B2B8ADCE9EF0A8DA-FICuS-01-B4','B2B8ADCE9EF0A8DA-FICTS-01-93','B2B8ADCE9EF0A8DA-uuuuu-01-63','InChI=1S/C18H27Cl4O5P/c1-4-7-10-24-17-13(19)15(21)18(16(22)14(17)20)27-28(23,25-11-8-5-2)26-12-9-6-3/h4-12H2,1-3H3','InChIKey=LSXFYOXUWLKCFX-UHFFFAOYSA-N','CCCCOc1c(Cl)c(Cl)c(OP(=O)(OCCCC)OCCCC)c(Cl)c1Cl',NULL),
	(131363,0,0,NULL,'Consistent with Molecular Formula','C8H21N2O2PS',240.2999,NULL,'DF847E32F9B56410-FICuS-01-5F','DF847E32F9B56410-FICTS-01-3E','DF847E32F9B56410-uuuuu-01-0E','InChI=1S/C8H21N2O2PS/c1-6-14-8-7-12-13(11,9(2)3)10(4)5/h6-8H2,1-5H3','InChIKey=PRZMBCXAPCXMJG-UHFFFAOYSA-N','CCSCCOP(=O)(N(C)C)N(C)C',NULL),
	(131364,0,0,NULL,'Consistent with Molecular Formula','C7H19N2O2PS',226.2731,NULL,'2FE9230D28C17DB1-FICuS-01-62','2FE9230D28C17DB1-FICTS-01-41','2FE9230D28C17DB1-uuuuu-01-11','InChI=1S/C7H19N2O2PS/c1-8(2)12(10,9(3)4)11-6-7-13-5/h6-7H2,1-5H3','InChIKey=PYCDGQXFAVGCMT-UHFFFAOYSA-N','CSCCOP(=O)(N(C)C)N(C)C',NULL),
	(131365,0,0,'32061-78-2','Consistent with Molecular Formula','C7H16N2S',160.2768,NULL,'EDE92697F08BD1A0-FICuS-01-7C','EDE92697F08BD1A0-FICTS-01-5B','A7CA10A068AA3CE1-uuuuu-01-20','InChI=1S/C6H15N.CHNS/c1-4-7(5-2)6-3;2-1-3/h4-6H2,1-3H3;3H','InChIKey=QLHCYPWYDGVVPA-UHFFFAOYSA-N','CCN(CC)CC.N#CS',NULL),
	(131366,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl6N2S',431.034,NULL,'2D3CF10D26C39390-FICuS-01-51','2D3CF10D26C39390-FICTS-01-30','0F49A2A7BA51B936-uuuuu-01-11','InChI=1S/C12H14Cl5N2S.ClH/c1-18(2)12(19(3)4)20-5-6-7(13)9(15)11(17)10(16)8(6)14;/h5H2,1-4H3;1H/q+1;/p-1','InChIKey=UFCCJZZBPUWOOG-UHFFFAOYSA-M','CN(C)C(SCc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)=[N+](C)C.[Cl-]',NULL),
	(131367,4,0,NULL,'Consistent with Molecular Formula','C19H21N3O8',419.3902,NULL,'16FDE5A3C65CA654-FICuS-01-77','16FDE5A3C65CA654-FICTS-01-56','16FDE5A3C65CA654-uuuuu-01-26','InChI=1S/C19H21N3O8/c1-2-3-4-10-7-11(21(25)26)8-12(22(27)28)17(10)29-9-20-18(23)15-13-5-6-14(30-13)16(15)19(20)24/h7-8,13-16H,2-6,9H2,1H3','InChIKey=KZXXYICYMWQNQS-UHFFFAOYSA-N','CCCCc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1OCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131368,0,0,'36122-35-7','Consistent with Molecular Formula','C10H6O3',174.1556,NULL,'CCD63E9DBFF1D98B-FICuS-01-B2','CCD63E9DBFF1D98B-FICTS-01-91','CCD63E9DBFF1D98B-uuuuu-01-61','InChI=1S/C10H6O3/c11-9-6-8(10(12)13-9)7-4-2-1-3-5-7/h1-6H','InChIKey=QZYCWJVSPFQUQC-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(=O)O1',NULL),
	(131369,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C17H14?2N2O3',294.3092,NULL,'F89AC0F0A9359A21-FICuS-01-67','F89AC0F0A9359A21-FICTS-01-46','F89AC0F0A9359A21-uuuuu-01-16','InChI=1S/C11H8NO.C5H5N.CHO2/c13-8-12-11-6-5-9-3-1-2-4-10(9)7-11;1-2-4-6-5-3-1;2-1-3/h1-7H,(H,12,13);1-5H;(H,2,3)','InChIKey=WISHRPOPBDWELW-UHFFFAOYSA-N','*C(=O)Nc1ccc2ccccc2c1.*C(=O)O.c1ccncc1',NULL),
	(131370,6,0,'74034-39-2','Consistent with Molecular Formula','C8H7ClO5',218.5933,'4-Hydroxy-5-chloro-3,6-endoxo-hexahydrophthalic acid lactone\n3,8-Epoxy-6-oxabicyclo[3.2.1]octan-2-carboxylic acid, 4-chloro-7-oxo-\nWLN: T5SJ BYVZ- BT5SJ\n2,6-Methanofuro[3,2-b]furan-7-carboxylic acid, 3-chlorohexahydro-5-oxo-','4F60B83F38734E39-FICuS-01-54','4F60B83F38734E39-FICTS-01-33','4F60B83F38734E39-uuuuu-01-03','InChI=1S/C8H7ClO5/c9-3-4-1(7(10)11)2-5(13-4)6(3)14-8(2)12/h1-6H,(H,10,11)','InChIKey=SIIMPOCAYCQRBK-UHFFFAOYSA-N','O=C(O)C1C2OC3C(OC(=O)C31)C2Cl','1'),
	(131371,4,0,'91877-89-3','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'7295207F0E9344CE-FICuS-01-4E','7295207F0E9344CE-FICTS-01-2D','7295207F0E9344CE-uuuuu-01-FD','InChI=1S/C10H13NO4/c12-4-3-11-9(13)7-5-1-2-6(15-5)8(7)10(11)14/h5-8,12H,1-4H2','InChIKey=QQXHRXWQSQDDDA-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1CCO','1'),
	(131372,0,0,NULL,'Consistent with Molecular Formula','C15H33O4P',308.3971,NULL,'4337A1E4550A7006-FICuS-01-2B','4337A1E4550A7006-FICTS-01-0A','4337A1E4550A7006-uuuuu-01-DA','InChI=1S/C15H33O4P/c1-4-7-8-9-10-11-12-13-14-15-19-20(16,17-5-2)18-6-3/h4-15H2,1-3H3','InChIKey=JOYCEQIYEDDAIZ-UHFFFAOYSA-N','CCCCCCCCCCCOP(=O)(OCC)OCC',NULL),
	(131373,4,0,NULL,'Consistent with Molecular Formula','C12H17NO5S',287.33,NULL,'BB963F00E8D47FEF-FICuS-01-90','BB963F00E8D47FEF-FICTS-01-6F','BB963F00E8D47FEF-uuuuu-01-3F','InChI=1S/C12H17NO5S/c1-2-19(16,17)6-5-13-11(14)9-7-3-4-8(18-7)10(9)12(13)15/h7-10H,2-6H2,1H3','InChIKey=HWAHRKQJXGSTRQ-UHFFFAOYSA-N','CCS(=O)(=O)CCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131374,1,0,'55791-33-8','Consistent with Molecular Formula','C6H14O2S',150.2354,NULL,'EAF2AFC73D27FFA4-FICuS-01-A7','EAF2AFC73D27FFA4-FICTS-01-86','EAF2AFC73D27FFA4-uuuuu-01-56','InChI=1S/C6H14O2S/c1-6(2,3)9(8)5-4-7/h7H,4-5H2,1-3H3','InChIKey=FRVPNSQRZFCGDB-UHFFFAOYSA-N','CC(C)(C)S(=O)CCO','1'),
	(131375,4,0,'91645-06-6','Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'2525CA1ED6D31078-FICuS-01-50','2525CA1ED6D31078-FICTS-01-2F','2525CA1ED6D31078-uuuuu-01-FF','InChI=1S/C12H17NO3/c1-2-3-6-13-11(14)9-7-4-5-8(16-7)10(9)12(13)15/h7-10H,2-6H2,1H3','InChIKey=BJQVSFGGONZLMC-UHFFFAOYSA-N','CCCCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131376,6,0,'5698-12-4','Consistent with Molecular Formula','C8H8Cl2O5',255.0542,NULL,'943A00735E207E57-FICuS-01-36','943A00735E207E57-FICTS-01-15','943A00735E207E57-uuuuu-01-E5','InChI=1S/C8H8Cl2O5/c9-3-4(10)6-2(8(13)14)1(7(11)12)5(3)15-6/h1-6H,(H,11,12)(H,13,14)','InChIKey=XBEBUXJCOSVHIZ-UHFFFAOYSA-N','O=C(O)C1C2OC(C(Cl)C2Cl)C1C(=O)O','1'),
	(131377,4,0,NULL,'Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'C7269BCF7DCAFF26-FICuS-01-A0','C7269BCF7DCAFF26-FICTS-01-7F','C7269BCF7DCAFF26-uuuuu-01-4F','InChI=1S/C8H11NO2/c10-8-7-4(3-9-8)5-1-2-6(7)11-5/h4-7H,1-3H2,(H,9,10)','InChIKey=DDYBIYATUCGYEN-UHFFFAOYSA-N','O=C1NCC2C3CCC(O3)C12','1'),
	(131378,4,0,'60671-62-7','Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'CDBD35CB8C9DBEC6-FICuS-01-B9','CDBD35CB8C9DBEC6-FICTS-01-98','B09711D161548E8F-uuuuu-01-FA','InChI=1S/C8H9NO4.H3N/c9-7(10)5-3-1-2-4(13-3)6(5)8(11)12;/h1-6H,(H2,9,10)(H,11,12);1H3','InChIKey=UTBRKYJEXZKRGY-UHFFFAOYSA-N','N.NC(=O)C1C2C=CC(O2)C1C(=O)O','1'),
	(131379,6,0,NULL,'Consistent with Molecular Formula','C8H11?Br2NO5',360.9866,NULL,'B498B083F52A09A1-FICuS-01-54','B498B083F52A09A1-FICTS-01-33','B498B083F52A09A1-uuuuu-01-03','InChI=1S/C8H8Br2O5.H3N/c9-3-4(10)6-2(8(13)14)1(7(11)12)5(3)15-6;/h1-6H,(H,11,12)(H,13,14);1H3','InChIKey=JMDFZFRXIOGZHS-UHFFFAOYSA-N','*.N.O=C(O)C1C2OC(C(Br)C2Br)C1C(=O)O','1'),
	(131380,1,0,'31774-59-1','Consistent with Molecular Formula','C8H19O4P',210.2095,NULL,'7C66B3B391A54C6F-FICuS-01-6A','7C66B3B391A54C6F-FICTS-01-49','7C66B3B391A54C6F-uuuuu-01-19','InChI=1S/C8H19O4P/c1-5-8(4)12-13(9,10-6-2)11-7-3/h8H,5-7H2,1-4H3','InChIKey=XAHIQDKGLKWBKK-UHFFFAOYSA-N','CCOP(=O)(OCC)OC(C)CC','1'),
	(131381,0,0,NULL,'Consistent with Molecular Formula','C16H21O5P',324.3127,NULL,'0C4987FBFFA6AF64-FICuS-01-92','0C4987FBFFA6AF64-FICTS-01-71','0C4987FBFFA6AF64-uuuuu-01-41','InChI=1S/C16H21O5P/c1-4-18-15-12-11-13-9-7-8-10-14(13)16(15)21-22(17,19-5-2)20-6-3/h7-12H,4-6H2,1-3H3','InChIKey=AMXKGERSHDXJOC-UHFFFAOYSA-N','CCOc1ccc2ccccc2c1OP(=O)(OCC)OCC',NULL),
	(131382,1,0,NULL,'Consistent with Molecular Formula','C14H19NOS2',281.4302,NULL,'685CCAF50F5D35EF-FICuS-01-8E','685CCAF50F5D35EF-FICTS-01-6D','685CCAF50F5D35EF-uuuuu-01-3D','InChI=1S/C14H19NOS2/c1-2-3-4-5-8-11-18(16)14-15-12-9-6-7-10-13(12)17-14/h6-7,9-10H,2-5,8,11H2,1H3','InChIKey=YFRAFLJNMZZPMA-UHFFFAOYSA-N','CCCCCCCS(=O)c1nc2ccccc2s1','1'),
	(131383,1,0,'79252-73-6','Consistent with Molecular Formula','C11H13NOS2',239.3498,NULL,'ED1A030FB4B045F6-FICuS-01-68','ED1A030FB4B045F6-FICTS-01-47','ED1A030FB4B045F6-uuuuu-01-17','InChI=1S/C11H13NOS2/c1-2-3-8-15(13)11-12-9-6-4-5-7-10(9)14-11/h4-7H,2-3,8H2,1H3','InChIKey=KEVSYXZICSNUSC-UHFFFAOYSA-N','CCCCS(=O)c1nc2ccccc2s1','1'),
	(131384,0,0,'15810-22-7','Consistent with Molecular Formula','C17H16O4S2',348.431,NULL,'34E9F95103A978A4-FICuS-01-52','34E9F95103A978A4-FICTS-01-31','34E9F95103A978A4-uuuuu-01-01','InChI=1S/C17H16O4S2/c18-15(19)11-22-17(23-12-16(20)21,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,18,19)(H,20,21)','InChIKey=ACQKMIBIYKMABI-UHFFFAOYSA-N','O=C(O)CSC(SCC(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(131385,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl5O4S',400.4879,NULL,'20C34B5C1E88FD22-FICuS-01-61','20C34B5C1E88FD22-FICTS-01-40','20C34B5C1E88FD22-uuuuu-01-10','InChI=1S/C10H7Cl5O4S/c1-4(16)19-2-3-20(17,18)10-8(14)6(12)5(11)7(13)9(10)15/h2-3H2,1H3','InChIKey=HFYWFHCRPAGUJE-UHFFFAOYSA-N','CC(=O)OCCS(=O)(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(131386,0,0,'91776-68-0','Consistent with Molecular Formula','C16H35O4P',322.4239,NULL,'B62BD0977D10B3C8-FICuS-01-63','B62BD0977D10B3C8-FICTS-01-42','B62BD0977D10B3C8-uuuuu-01-12','InChI=1S/C16H35O4P/c1-4-7-8-9-10-11-12-13-14-15-16-20-21(17,18-5-2)19-6-3/h4-16H2,1-3H3','InChIKey=YBSWYHAWMOPART-UHFFFAOYSA-N','CCCCCCCCCCCCOP(=O)(OCC)OCC',NULL),
	(131387,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a2) connected atoms =[ ]','C9H18?FeS3',278.2682,NULL,'1E72EBB684049793-FICuS-01-51','1E72EBB684049793-FICTS-01-30','1E72EBB684049793-uuuuu-01-00','InChI=1S/C9H18S3.Fe/c1-2-3-4-5-6-7-8-12-9(10)11;/h2-8H2,1H3,(H,10,11);','InChIKey=JUGBALPDADFQAE-UHFFFAOYSA-N','*.CCCCCCCCSC(=S)S.[Fe]',NULL),
	(131388,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl4NaO5P',406.9694,NULL,'9FE1F06A384E2728-FICuS-01-60','9FE1F06A384E2728-FICTS-01-3F','14061C6558359580-uuuuu-01-CB','InChI=1S/C10H11Cl4O5P.Na/c1-3-17-20(16,18-4-2)19-10-7(13)5(11)9(15)6(12)8(10)14;/h15H,3-4H2,1-2H3;/q;+1','InChIKey=NBRHGZXRWVDHSF-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1c(Cl)c(Cl)c(O)c(Cl)c1Cl.[Na+]',NULL),
	(131389,0,0,NULL,'Consistent with Molecular Formula','C12H29N2OPS2',312.4677,NULL,'CBFD92DEDFF3787C-FICuS-01-B6','CBFD92DEDFF3787C-FICTS-01-95','CBFD92DEDFF3787C-uuuuu-01-65','InChI=1S/C12H29N2OPS2/c1-6-13(7-2)16(17,14(8-3)9-4)15-11-12-18-10-5/h6-12H2,1-5H3','InChIKey=CEYLDVVVDIBBHG-UHFFFAOYSA-N','CCSCCOP(=S)(N(CC)CC)N(CC)CC',NULL),
	(131390,0,1,'21122-38-3','Consistent with Molecular Formula','C15H12OS',240.3192,NULL,'50C870DE94297A2B-FICuS-01-5B','50C870DE94297A2B-FICTS-01-3A','50C870DE94297A2B-uuuuu-01-0A','InChI=1S/C15H12OS/c16-15(17-14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-12H','InChIKey=XSLKASMCZXXRNL-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Sc1ccccc1','1'),
	(131391,0,0,NULL,'Consistent with Molecular Formula','C4H10N2S',118.1964,NULL,'030185C17DDFD0EE-FICuS-01-6F','030185C17DDFD0EE-FICTS-01-4E','4922B3F6E5FE3DAF-uuuuu-01-3B','InChI=1S/C3H9N.CHNS/c1-4(2)3;2-1-3/h1-3H3;3H','InChIKey=DHDXGQQDAJZWGW-UHFFFAOYSA-N','CN(C)C.N#CS',NULL),
	(131392,0,0,'52739-89-6','Consistent with Molecular Formula','C15H8N2S5',376.5416,NULL,'8FF1F898732976A9-FICuS-01-67','8FF1F898732976A9-FICTS-01-46','8FF1F898732976A9-uuuuu-01-16','InChI=1S/C15H8N2S5/c18-15(21-13-16-9-5-1-3-7-11(9)19-13)22-14-17-10-6-2-4-8-12(10)20-14/h1-8H','InChIKey=IDEZLPMZZCWGFY-UHFFFAOYSA-N','S=C(Sc1nc2ccccc2s1)Sc1nc2ccccc2s1',NULL),
	(131393,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'F571EBA634D20B60-FICuS-01-5D','F571EBA634D20B60-FICTS-01-3C','F571EBA634D20B60-uuuuu-01-0C','InChI=1S/C20H20N2O2/c1-17(23)21(19-11-5-3-6-12-19)15-9-10-16-22(18(2)24)20-13-7-4-8-14-20/h3-8,11-14H,15-16H2,1-2H3','InChIKey=SNVDXQHTFNYCFQ-UHFFFAOYSA-N','CC(=O)N(CC#CCN(C(C)=O)c1ccccc1)c1ccccc1',NULL),
	(131394,0,0,'1904-22-9','Consistent with Molecular Formula','C6H7NO',109.1274,NULL,'17E4F03FD4BAE121-FICuS-01-6B','17E4F03FD4BAE121-FICTS-01-4A','17E4F03FD4BAE121-uuuuu-01-1A','InChI=1S/C6H7NO/c1-2-5-8-6-3-4-7/h1H,3,5-6H2','InChIKey=CRUYGVGJZNUPRI-UHFFFAOYSA-N','C#CCOCCC#N',NULL),
	(131395,0,0,NULL,'Consistent with Molecular Formula','C15H31NOS',273.476,NULL,'D52B9582419F9DBF-FICuS-01-75','D52B9582419F9DBF-FICTS-01-54','D52B9582419F9DBF-uuuuu-01-24','InChI=1S/C15H31NOS/c1-6-7-8-9-10-11-12-18-15(17)16(13(2)3)14(4)5/h13-14H,6-12H2,1-5H3','InChIKey=IWBYEHVHEFSXJQ-UHFFFAOYSA-N','CCCCCCCCSC(=O)N(C(C)C)C(C)C',NULL),
	(131396,1,0,'4771-84-0','Consistent with Molecular Formula','C16H14NO4P',315.2647,NULL,'E0EC3FF6E098CCC4-FICuS-01-9C','E0EC3FF6E098CCC4-FICTS-01-7B','E0EC3FF6E098CCC4-uuuuu-01-4B','InChI=1S/C16H14NO4P/c1-21-22(20,12-7-3-2-4-8-12)11-17-15(18)13-9-5-6-10-14(13)16(17)19/h2-10H,11H2,1H3','InChIKey=BXRYKYGZAYPUIK-UHFFFAOYSA-N','COP(=O)(CN1C(=O)c2ccccc2C1=O)c1ccccc1','1'),
	(131397,0,0,'1638-76-2','Consistent with Molecular Formula','C19H18O3P2',356.2969,NULL,'0312B0460F051CEC-FICuS-01-40','0312B0460F051CEC-FICTS-01-1F','0312B0460F051CEC-uuuuu-01-EF','InChI=1S/C19H18O3P2/c20-23(17-10-4-1-5-11-17,18-12-6-2-7-13-18)16-24(21,22)19-14-8-3-9-15-19/h1-15H,16H2,(H,21,22)','InChIKey=FPLMEYCQLBPAJM-UHFFFAOYSA-N','O=P(O)(CP(=O)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(131398,0,0,'14294-10-1','Consistent with Molecular Formula','C5H10N2OS',146.2068,'4-Morpholinecarbothioamide','9F7453559E15AB43-FICuS-01-51','9F7453559E15AB43-FICTS-01-30','9F7453559E15AB43-uuuuu-01-00','InChI=1S/C5H10N2OS/c6-5(9)7-1-3-8-4-2-7/h1-4H2,(H2,6,9)','InChIKey=GSLBUBZXFUYMSW-UHFFFAOYSA-N','NC(=S)N1CCOCC1',NULL),
	(131399,0,0,'3996-59-6','Consistent with Molecular Formula','C11H14N2O5',254.242,'MEDINOTERB','9522D96EA67AFFDF-FICuS-01-96','9522D96EA67AFFDF-FICTS-01-75','9522D96EA67AFFDF-uuuuu-01-45','InChI=1S/C11H14N2O5/c1-6-8(12(15)16)5-7(11(2,3)4)10(14)9(6)13(17)18/h5,14H,1-4H3','InChIKey=LJGZUMNXGLDTFF-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(C)(C)C)c(O)c1[N+](=O)[O-]',NULL),
	(131400,0,0,NULL,'Consistent with Molecular Formula','C12H12Cl4N2O4',390.0498,NULL,'3EB54CC563E999B8-FICuS-01-78','3EB54CC563E999B8-FICTS-01-57','3EB54CC563E999B8-uuuuu-01-27','InChI=1S/C12H12Cl4N2O4/c1-17(2)11(19)21-9-5(13)7(15)10(8(16)6(9)14)22-12(20)18(3)4/h1-4H3','InChIKey=ZCYZLIFAKYFXQR-UHFFFAOYSA-N','CN(C)C(=O)Oc1c(Cl)c(Cl)c(OC(=O)N(C)C)c(Cl)c1Cl',NULL),
	(131401,0,0,NULL,'Consistent with Molecular Formula','C30H46O2',438.6922,NULL,'AA0E6EE497CC9805-FICuS-01-7E','AA0E6EE497CC9805-FICTS-01-5D','AA0E6EE497CC9805-uuuuu-01-2D','InChI=1S/C30H46O2/c1-17(2)13-21-15-24(30(10,11)12)28(32)25(19(21)5)26-20(6)23(29(7,8)9)16-22(27(26)31)14-18(3)4/h15-18,31-32H,13-14H2,1-12H3','InChIKey=MCJGSAGKECCECV-UHFFFAOYSA-N','Cc1c(C(C)(C)C)cc(CC(C)C)c(O)c1-c1c(C)c(CC(C)C)cc(C(C)(C)C)c1O',NULL),
	(131402,1,0,'89743-76-0','Consistent with Molecular Formula','C10H20OS',188.3274,NULL,'6D7953507177174C-FICuS-01-33','6D7953507177174C-FICTS-01-12','6D7953507177174C-uuuuu-01-E2','InChI=1S/C10H20OS/c1-3-5-6-7-8-9-10-12(11)4-2/h4H,2-3,5-10H2,1H3','InChIKey=BUBPYDQEPAMUGB-UHFFFAOYSA-N','C=CS(=O)CCCCCCCC','1'),
	(131403,4,0,'90370-97-1','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'FC0CD63E85A314E2-FICuS-01-72','FC0CD63E85A314E2-FICTS-01-51','FC0CD63E85A314E2-uuuuu-01-21','InChI=1S/C8H14O3/c9-3-5-6(4-10)8-2-1-7(5)11-8/h5-10H,1-4H2','InChIKey=PTJQDBOAZMCIMB-UHFFFAOYSA-N','OCC1C2CCC(O2)C1CO','1'),
	(131404,0,0,'2567-52-4','Consistent with Molecular Formula','C11H14ClNO',211.6907,'Acetamide, 2-chloro-N-phenyl-N-propyl-','CBE12209E19CF3F1-FICuS-01-71','CBE12209E19CF3F1-FICTS-01-50','CBE12209E19CF3F1-uuuuu-01-20','InChI=1S/C11H14ClNO/c1-2-8-13(11(14)9-12)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=JODDYISEVBVLSB-UHFFFAOYSA-N','CCCN(C(=O)CCl)c1ccccc1',NULL),
	(131405,0,2,'13231-82-8','Consistent with Molecular Formula','C6H6I4O2',617.7302,NULL,'F1E689BF3AB8ADD0-FICuS-01-99','F1E689BF3AB8ADD0-FICTS-01-78','C09F062C252FE060-uuuuu-01-FD','InChI=1S/C6H6I4O2/c7-3(1-11)5(9)6(10)4(8)2-12/h11-12H,1-2H2/b5-3-,6-4?','InChIKey=KIFXXGJVSGXFCT-COQNZLLUSA-N','OC/C(I)=C(I)\\C(I)=C(/I)CO','1'),
	(131406,0,0,'21261-91-6','Consistent with Molecular Formula','C11H13NS2',223.3504,NULL,'37BE9CCE0CCBEDDD-FICuS-01-C5','37BE9CCE0CCBEDDD-FICTS-01-A4','37BE9CCE0CCBEDDD-uuuuu-01-74','InChI=1S/C11H13NS2/c1-2-3-8-12-9-6-4-5-7-10(9)14-11(12)13/h4-7H,2-3,8H2,1H3','InChIKey=JUNKOUAFTBWCIP-UHFFFAOYSA-N','CCCCn1c(=S)sc2ccccc21',NULL),
	(131407,5,0,NULL,'Consistent with Molecular Formula','C13H13NO6',279.2488,NULL,'76E08B169B0BBBB8-FICuS-01-75','76E08B169B0BBBB8-FICTS-01-54','76E08B169B0BBBB8-uuuuu-01-24','InChI=1S/C13H13NO6/c15-8-4-1-5(13(18)20-8)14-11(16)9-6-2-3-7(19-6)10(9)12(14)17/h5-7,9-10H,1-4H2','InChIKey=QYMWCZUEONNQGM-UHFFFAOYSA-N','O=C1CCC(N2C(=O)C3C4CCC(O4)C3C2=O)C(=O)O1','1'),
	(131408,4,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'AC4CA37D034BCB9D-FICuS-01-8C','AC4CA37D034BCB9D-FICTS-01-6B','AC4CA37D034BCB9D-uuuuu-01-3B','InChI=1S/C15H15NO3/c16-8-11-12-6-7-13(19-12)14(11)15(17)18-9-10-4-2-1-3-5-10/h1-5,11-14H,6-7,9H2','InChIKey=LWLDHGRATWJNOW-UHFFFAOYSA-N','N#CC1C2CCC(O2)C1C(=O)OCc1ccccc1','1'),
	(131409,0,0,'73623-16-2','Consistent with Molecular Formula','C15H17NO2',243.3048,'1-Ethynylcyclohexyl carbanilate\nCarbanilic acid, 1-ethynylcyclohexyl ester\nWLN: L6TJ AOVMR& A1UU1\nCyclohexanol, 1-ethynyl-, phenylcarbamate','741BB3CEA7A22654-FICuS-01-5E','741BB3CEA7A22654-FICTS-01-3D','741BB3CEA7A22654-uuuuu-01-0D','InChI=1S/C15H17NO2/c1-2-15(11-7-4-8-12-15)18-14(17)16-13-9-5-3-6-10-13/h1,3,5-6,9-10H,4,7-8,11-12H2,(H,16,17)','InChIKey=GUYHBQKJESGVMF-UHFFFAOYSA-N','C#CC1(OC(=O)Nc2ccccc2)CCCCC1',NULL),
	(131410,0,0,'15382-15-7','Consistent with Molecular Formula','C10H11N3OS',221.2764,NULL,'768CFED108ABDFA3-FICuS-01-98','768CFED108ABDFA3-FICTS-01-77','768CFED108ABDFA3-uuuuu-01-47','InChI=1S/C10H11N3OS/c1-2-11-9(14)13-10-12-7-5-3-4-6-8(7)15-10/h3-6H,2H2,1H3,(H2,11,12,13,14)','InChIKey=XITQIIBGCRJHAK-UHFFFAOYSA-N','CCNC(=O)Nc1nc2ccccc2s1',NULL),
	(131411,0,0,'15351-61-8','Consistent with Molecular Formula','C12H24N2S4',324.575,NULL,'FA607495232CFF2E-FICuS-01-6A','FA607495232CFF2E-FICTS-01-49','FA607495232CFF2E-uuuuu-01-19','InChI=1S/C12H24N2S4/c1-5-13(6-2)11(15)17-9-10-18-12(16)14(7-3)8-4/h5-10H2,1-4H3','InChIKey=UARYQTLLIJOADW-UHFFFAOYSA-N','CCN(CC)C(=S)SCCSC(=S)N(CC)CC',NULL),
	(131412,0,0,'25196-08-1','Consistent with Molecular Formula','C18H36Cl2O7P2',497.3317,NULL,'E33A127EDDE22FA9-FICuS-01-83','E33A127EDDE22FA9-FICTS-01-62','E33A127EDDE22FA9-uuuuu-01-32','InChI=1S/C18H36Cl2O7P2/c1-5-9-13-23-28(21,24-14-10-6-2)18(17(19)20)27-29(22,25-15-11-7-3)26-16-12-8-4/h5-16H2,1-4H3','InChIKey=NWDUFKXWAKCCLM-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)OC(=C(Cl)Cl)P(=O)(OCCCC)OCCCC',NULL),
	(131413,4,0,NULL,'Consistent with Molecular Formula','C36H78O12P4',826.9,NULL,'18B505ABA6E4EE1D-FICuS-01-7E','18B505ABA6E4EE1D-FICTS-01-5D','18B505ABA6E4EE1D-uuuuu-01-2D','InChI=1S/C36H78O12P4/c1-10-19-28-40-50(37,41-29-20-11-2)34(25-16-7)46-49(47-35(26-17-8)51(38,42-30-21-12-3)43-31-22-13-4)48-36(27-18-9)52(39,44-32-23-14-5)45-33-24-15-6/h34-36H,10-33H2,1-9H3','InChIKey=VRNLMNLDLBNGHL-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)C(CCC)OP(OC(CCC)P(=O)(OCCCC)OCCCC)OC(CCC)P(=O)(OCCCC)OCCCC','1'),
	(131414,0,0,'28953-18-6','Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'0EC44B634B003239-FICuS-01-39','0EC44B634B003239-FICTS-01-18','0EC44B634B003239-uuuuu-01-E8','InChI=1S/C11H12N2O2S/c1-7(2)15-11(14)13-10-12-8-5-3-4-6-9(8)16-10/h3-7H,1-2H3,(H,12,13,14)','InChIKey=PCMASJRBVCGCNL-UHFFFAOYSA-N','CC(C)OC(=O)Nc1nc2ccccc2s1',NULL),
	(131415,4,0,NULL,'Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'A534044BF4096A60-FICuS-01-3E','A534044BF4096A60-FICTS-01-1D','A534044BF4096A60-uuuuu-01-ED','InChI=1S/C12H15NO5/c1-5(2)17-12(16)13-10(14)8-6-3-4-7(18-6)9(8)11(13)15/h5-9H,3-4H2,1-2H3','InChIKey=XQVOJAFDOVVRBG-UHFFFAOYSA-N','CC(C)OC(=O)N1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131416,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O2S2',236.3466,NULL,'502C31D824F10456-FICuS-01-2D','502C31D824F10456-FICTS-01-0C','502C31D824F10456-uuuuu-01-DC','InChI=1S/C8H16N2O2S2/c1-9(2)7(11)13-5-6-14-8(12)10(3)4/h5-6H2,1-4H3','InChIKey=YJUWMIBSXHUIOR-UHFFFAOYSA-N','CN(C)C(=O)SCCSC(=O)N(C)C',NULL),
	(131417,4,0,NULL,'Consistent with Molecular Formula','C26H46O3',406.6476,NULL,'49A62F0074CBC2C3-FICuS-01-5E','49A62F0074CBC2C3-FICTS-01-3D','49A62F0074CBC2C3-uuuuu-01-0D','InChI=1S/C26H46O3/c1-15(2)11-19(12-16(3)4)25(27)23-21-9-10-22(29-21)24(23)26(28)20(13-17(5)6)14-18(7)8/h15-24H,9-14H2,1-8H3','InChIKey=VKJGXDCZAZVSBQ-UHFFFAOYSA-N','CC(C)CC(CC(C)C)C(=O)C1C2CCC(O2)C1C(=O)C(CC(C)C)CC(C)C','1'),
	(131418,0,0,'90556-95-9','Consistent with Molecular Formula','C9H12N2O2S',212.266,NULL,'1599114ADA40A879-FICuS-01-48','1599114ADA40A879-FICTS-01-27','1599114ADA40A879-uuuuu-01-F7','InChI=1S/C9H12N2O2S/c12-14(13)8-4-3-7-11(14)9-5-1-2-6-10-9/h1-2,5-6H,3-4,7-8H2','InChIKey=NCFVRYVLIXBZEY-UHFFFAOYSA-N','O=S1(=O)CCCCN1c1ccccn1',NULL),
	(131419,0,0,'90675-20-0','Consistent with Molecular Formula','C9H13ClN2O2S',248.7269,NULL,'7B10D4133063501C-FICuS-01-22','7B10D4133063501C-FICTS-01-01','7B10D4133063501C-uuuuu-01-D1','InChI=1S/C9H13ClN2O2S/c10-6-2-4-8-15(13,14)12-9-5-1-3-7-11-9/h1,3,5,7H,2,4,6,8H2,(H,11,12)','InChIKey=URBFTOTZRYHBMP-UHFFFAOYSA-N','O=S(=O)(CCCCCl)Nc1ccccn1',NULL),
	(131420,1,0,NULL,'Consistent with Molecular Formula','C10H18S',170.3122,NULL,'26D04C59FFF39EB1-FICuS-01-7E','26D04C59FFF39EB1-FICTS-01-5D','26D04C59FFF39EB1-uuuuu-01-2D','InChI=1S/C10H18S/c1-5-10(4)8-6-7-9(2,3)11-10/h6,8H,5,7H2,1-4H3','InChIKey=FKUGEURPCUPTBG-UHFFFAOYSA-N','CCC1(C)C=CCC(C)(C)S1','1'),
	(131421,0,0,'23851-16-3','Consistent with Molecular Formula','C2H6NaS2',117.1792,NULL,'1DD0CA0A6159899D-FICuS-01-68','1DD0CA0A6159899D-FICTS-01-47','9637260501223B35-uuuuu-01-BE','InChI=1S/C2H6S2.Na/c3-1-2-4;/h3-4H,1-2H2;/q;+1','InChIKey=BQOMYLVQRBFGCY-UHFFFAOYSA-N','SCCS.[Na+]',NULL),
	(131422,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl6NO6P',571.9925,NULL,'2D52B0BB02C73FA6-FICuS-01-66','2D52B0BB02C73FA6-FICTS-01-45','2D52B0BB02C73FA6-uuuuu-01-15','InChI=1S/C17H14Cl6NO6P/c1-3-27-31(26,28-4-2)30-16-13(22)11(20)15(12(21)14(16)23)29-17(25)24-10-7-8(18)5-6-9(10)19/h5-7H,3-4H2,1-2H3,(H,24,25)','InChIKey=NSYRNFFSMYFQOK-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1c(Cl)c(Cl)c(OC(=O)Nc2cc(Cl)ccc2Cl)c(Cl)c1Cl',NULL),
	(131423,0,0,'55476-04-5','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'FC8A97DC614A26A3-FICuS-01-78','FC8A97DC614A26A3-FICTS-01-57','FC8A97DC614A26A3-uuuuu-01-27','InChI=1S/C12H13NO2/c1-9-12(2,3)15-11(14)13(9)10-7-5-4-6-8-10/h4-8H,1H2,2-3H3','InChIKey=JYECHXPYSUZVDO-UHFFFAOYSA-N','C=C1N(c2ccccc2)C(=O)OC1(C)C',NULL),
	(131424,2,0,NULL,'Consistent with Molecular Formula','C30H44N2O6',528.6874,NULL,'A92EB3E52C86A0FF-FICuS-01-87','A92EB3E52C86A0FF-FICTS-01-66','A92EB3E52C86A0FF-uuuuu-01-36','InChI=1S/C30H44N2O6/c1-17-21(23(33)19(25(3,4)5)15-29(17,31(35)36)27(9,10)11)22-18(2)30(32(37)38,28(12,13)14)16-20(24(22)34)26(6,7)8/h15-16H,1-14H3','InChIKey=WYDZSVIJLDWWQM-UHFFFAOYSA-N','CC1=C(C2=C(C)C([N+](=O)[O-])(C(C)(C)C)C=C(C(C)(C)C)C2=O)C(=O)C(C(C)(C)C)=CC1([N+](=O)[O-])C(C)(C)C','1'),
	(131425,1,0,NULL,'No Comparision - Unparameterized Atom - P(a17) connected atoms =[ C O O O ]','C18H32ClO4PSi',406.9612,NULL,'D6FA73180488FD21-FICuS-01-5C','D6FA73180488FD21-FICTS-01-3B','B9DCA60E41149CD5-uuuuu-01-23','InChI=1S/C18H32ClO4PSi/c1-6-8-14-21-24(20,22-15-9-7-2)18(23-25(3,4)5)16-10-12-17(19)13-11-16/h10-13,18H,6-9,14-15H2,1-5H3/q-2','InChIKey=LOODZGZVYWDMNC-UHFFFAOYSA-N','CCCCO[P-2](=O)(OCCCC)C(O[Si](C)(C)C)c1ccc(Cl)cc1','1'),
	(131426,8,0,'73806-09-4','Consistent with Molecular Formula','C20H20N2O6',384.3878,'1,4-Bis(endothalimido)-2-butyne\nN,N\'-(2-Butynylene)bis(3,6-endoxohexahydrophthalimide)\nPhthalimide, N,N\'-(2-butynylene)bis(3,6-endoxohexahydro-\n7-Oxabicyclo[2.2.1]heptane-2,3-dicarboximide, N,N\'-(2-butynylene)bis-\n4,7-Epoxy-1H-isoindole-1,3(2H)-dione, 2,2\'-(2-butyne-1,4-diyl)bis[hexahydro-','1F4BA0E72B905BD1-FICuS-01-6A','1F4BA0E72B905BD1-FICTS-01-49','1F4BA0E72B905BD1-uuuuu-01-19','InChI=1S/C20H20N2O6/c23-17-13-9-3-4-10(27-9)14(13)18(24)21(17)7-1-2-8-22-19(25)15-11-5-6-12(28-11)16(15)20(22)26/h9-16H,3-8H2','InChIKey=PHDHWFLOCQBQQA-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1CC#CCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131427,0,0,'3011-89-0','Consistent with Molecular Formula','C7H5ClN2O3',200.5811,'Aklomide\nAklomix\nClomide\nAlkomide\ncomponent of Aklomix\ncomponent of Novastat\ncomponent of Novastat-W\n2-Chloro-4-nitrobenzamide\nBenzamide, 2-chloro-4-nitro-\nBenzamide, 2-chloro-4-nitro-','7F9F5C25E5E8F52F-FICuS-01-8C','7F9F5C25E5E8F52F-FICTS-01-6B','7F9F5C25E5E8F52F-uuuuu-01-3B','InChI=1S/C7H5ClN2O3/c8-6-3-4(10(12)13)1-2-5(6)7(9)11/h1-3H,(H2,9,11)','InChIKey=GFGSZUNNBQXGMK-UHFFFAOYSA-N','NC(=O)c1ccc([N+](=O)[O-])cc1Cl',NULL),
	(131428,0,0,'73663-98-6','Consistent with Molecular Formula','C22H43Cl2N',392.4944,'Dimethylhexadecyl(4-chloro-2-butynyl)ammonium chloride\nAmmonium, (4-chloro-2-butynyl)dimethylhexadecyl-, chloride\nWLN: G2UU2K1&1&16 &G\n1-Hexadecanaminium, N-(4-chloro-2-butynyl)-N,N-dimethyl-, chloride','B128E191E70DCC1B-FICuS-01-6D','B128E191E70DCC1B-FICTS-01-4C','935DB23B7B9FE6BD-uuuuu-01-3D','InChI=1S/C22H43ClN.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-18-21-24(2,3)22-19-17-20-23;/h4-16,18,20-22H2,1-3H3;1H/q+1;/p-1','InChIKey=YGWQHADIQOGDRC-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CC#CCCl.[Cl-]',NULL),
	(131429,0,0,'33832-98-3','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'922211F7A381621E-FICuS-01-30','922211F7A381621E-FICTS-01-0F','922211F7A381621E-uuuuu-01-DF','InChI=1S/C8H9NO2/c9-8(11)7-4-2-1-3-6(7)5-10/h1-4,10H,5H2,(H2,9,11)','InChIKey=RULWBFLPUAFFGY-UHFFFAOYSA-N','NC(=O)c1ccccc1CO',NULL),
	(131430,0,0,'13042-80-3','Consistent with Molecular Formula','C5H8S',100.1782,'Dihydrothiapyran\n2H-Thiopyran, 3,4-dihydro-\n2H-Thiopyran, 3,4-dihydro-','B9C7B08A1C8E949C-FICuS-01-81','B9C7B08A1C8E949C-FICTS-01-60','B9C7B08A1C8E949C-uuuuu-01-30','InChI=1S/C5H8S/c1-2-4-6-5-3-1/h2,4H,1,3,5H2','InChIKey=ATVJJNGVPSKBGO-UHFFFAOYSA-N','C1=CSCCC1',NULL),
	(131431,0,0,'358-63-4','Consistent with Molecular Formula','C6H6F9O4P',344.0704,'Ethanol, 2,2,2-trifluoro-, phosphate (3:1)\nEthanol, 2,2,2-trifluoro-, phosphate (3:1)','16A86EFC72F762C6-FICuS-01-72','16A86EFC72F762C6-FICTS-01-51','16A86EFC72F762C6-uuuuu-01-21','InChI=1S/C6H6F9O4P/c7-4(8,9)1-17-20(16,18-2-5(10,11)12)19-3-6(13,14)15/h1-3H2','InChIKey=ZMQDTYVODWKHNT-UHFFFAOYSA-N','O=P(OCC(F)(F)F)(OCC(F)(F)F)OCC(F)(F)F',NULL),
	(131432,4,0,'92147-33-6','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'9A080061586EE4A1-FICuS-01-43','9A080061586EE4A1-FICTS-01-22','9A080061586EE4A1-uuuuu-01-F2','InChI=1S/C11H15NO3/c1-2-5-12-10(13)8-6-3-4-7(15-6)9(8)11(12)14/h6-9H,2-5H2,1H3','InChIKey=ZVMZNHYKVZOANX-UHFFFAOYSA-N','CCCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131433,4,0,NULL,'Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'0E91AAE34F0908C5-FICuS-01-63','0E91AAE34F0908C5-FICTS-01-42','0E91AAE34F0908C5-uuuuu-01-12','InChI=1S/C11H13NO5/c1-2-16-11(15)12-9(13)7-5-3-4-6(17-5)8(7)10(12)14/h5-8H,2-4H2,1H3','InChIKey=RHYYSZZRGSTOTP-UHFFFAOYSA-N','CCOC(=O)N1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131434,0,0,'74536-90-6','Consistent with Molecular Formula','C18H25O4P',336.3669,NULL,'246781E93450A3C6-FICuS-01-3A','246781E93450A3C6-FICTS-01-19','246781E93450A3C6-uuuuu-01-E9','InChI=1S/C18H25O4P/c1-3-5-14-20-23(19,21-15-6-4-2)22-18-13-9-11-16-10-7-8-12-17(16)18/h7-13H,3-6,14-15H2,1-2H3','InChIKey=PLDKUKDLHVUHPY-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)Oc1cccc2ccccc12',NULL),
	(131435,4,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'10E9052613264F85-FICuS-01-26','10E9052613264F85-FICTS-01-05','10E9052613264F85-uuuuu-01-D5','InChI=1S/C12H17NO3/c1-6(2)5-13-11(14)9-7-3-4-8(16-7)10(9)12(13)15/h6-10H,3-5H2,1-2H3','InChIKey=HDJZMADQIDNBBW-UHFFFAOYSA-N','CC(C)CN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131436,0,1,'23391-53-9','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'47EB371DD72BBCE2-FICuS-01-83','47EB371DD72BBCE2-FICTS-01-62','47EB371DD72BBCE2-uuuuu-01-32','InChI=1S/C15H13NO4/c17-14(18)9-12(15(19)20)13-7-4-8-16(13)10-11-5-2-1-3-6-11/h1-9H,10H2,(H,17,18)(H,19,20)','InChIKey=JZMWZRWOFRMKBM-UHFFFAOYSA-N','O=C(O)/C=C(\\C(=O)O)c1cccn1Cc1ccccc1','1'),
	(131437,0,0,NULL,'Consistent with Molecular Formula','C12H24N2O2S2',292.4538,NULL,'B208B2EA16239BE3-FICuS-01-5C','B208B2EA16239BE3-FICTS-01-3B','B208B2EA16239BE3-uuuuu-01-0B','InChI=1S/C12H24N2O2S2/c1-5-13(6-2)11(15)17-9-10-18-12(16)14(7-3)8-4/h5-10H2,1-4H3','InChIKey=YJPIGXQRBMOPSL-UHFFFAOYSA-N','CCN(CC)C(=O)SCCSC(=O)N(CC)CC',NULL),
	(131438,0,0,'63184-07-6','Consistent with Molecular Formula','C20H16ClNO',321.8055,NULL,'DD9A58BA860532A5-FICuS-01-67','DD9A58BA860532A5-FICTS-01-46','DD9A58BA860532A5-uuuuu-01-16','InChI=1S/C20H16ClNO/c21-17-12-7-13-18(14-17)22-20(23)19(15-8-3-1-4-9-15)16-10-5-2-6-11-16/h1-14,19H,(H,22,23)','InChIKey=IXYKWACHZIBZRS-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)C(c1ccccc1)c1ccccc1',NULL),
	(131439,0,0,'4282-33-1','Consistent with Molecular Formula','C8H8O5',184.1482,'3,4-Bis(Methoxycarbonyl)furan\n3,4-Furandicarboxylic acid, dimethyl ester\n3,4-Furandicarboxylic acid, dimethyl ester','38AC23522EF322B1-FICuS-01-49','38AC23522EF322B1-FICTS-01-28','38AC23522EF322B1-uuuuu-01-F8','InChI=1S/C8H8O5/c1-11-7(9)5-3-13-4-6(5)8(10)12-2/h3-4H,1-2H3','InChIKey=SEVRCIAIDGNMFY-UHFFFAOYSA-N','COC(=O)c1cocc1C(=O)OC',NULL),
	(131440,2,0,'6696-68-0','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'8C3F7B8CC3F47152-FICuS-01-6E','8C3F7B8CC3F47152-FICTS-01-4D','8C3F7B8CC3F47152-uuuuu-01-1D','InChI=1S/C10H14O4/c11-9(12)7-5-1-2-6(4-3-5)8(7)10(13)14/h5-8H,1-4H2,(H,11,12)(H,13,14)','InChIKey=DOYWWWWTUGGBQS-UHFFFAOYSA-N','O=C(O)C1C2CCC(CC2)C1C(=O)O','1'),
	(131441,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C11H16?2N2O3',224.259,NULL,'2132A7179E64C091-FICuS-01-34','2132A7179E64C091-FICTS-01-13','2132A7179E64C091-uuuuu-01-E3','InChI=1S/C5H10NO.C5H5N.CHO2/c1-2-3-4-6-5-7;1-2-4-6-5-3-1;2-1-3/h2-4H2,1H3,(H,6,7);1-5H;(H,2,3)','InChIKey=VIEQIGUPTHAANR-UHFFFAOYSA-N','*C(=O)NCCCC.*C(=O)O.c1ccncc1',NULL),
	(131442,0,0,NULL,'Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'BAA8D5A700DCFE14-FICuS-01-8B','54E892DDEE21DDF7-FICTS-01-71','BAA8D5A700DCFE14-uuuuu-01-3A','InChI=1S/C6H10N4O2/c1-4(2)12-6(11)9-5-7-3-8-10-5/h3-4H,1-2H3,(H2,7,8,9,10,11)','InChIKey=NXZHWQDFRIMMGR-UHFFFAOYSA-N','CC(C)OC(=O)Nc1nc[nH]n1',NULL),
	(131443,0,0,'92492-55-2','Consistent with Molecular Formula','C14H22Cl2N2O4S2',417.3648,NULL,'3FA59D3422CF1DF9-FICuS-01-7B','3FA59D3422CF1DF9-FICTS-01-5A','3FA59D3422CF1DF9-uuuuu-01-2A','InChI=1S/C14H22Cl2N2O4S2/c15-9-1-3-11-23(19,20)17-13-5-7-14(8-6-13)18-24(21,22)12-4-2-10-16/h5-8,17-18H,1-4,9-12H2','InChIKey=CSMSDOZFZKARLT-UHFFFAOYSA-N','O=S(=O)(CCCCCl)Nc1ccc(NS(=O)(=O)CCCCCl)cc1',NULL),
	(131444,1,0,'91689-85-9','Consistent with Molecular Formula','C12H25O5P',280.3003,NULL,'734315907E39E12D-FICuS-01-3B','734315907E39E12D-FICTS-01-1A','734315907E39E12D-uuuuu-01-EA','InChI=1S/C12H25O5P/c1-5-7-9-15-18(14,16-10-8-6-2)17-12(4)11(3)13/h12H,5-10H2,1-4H3','InChIKey=RZQZIYDSKPKWFW-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)OC(C)C(C)=O','1'),
	(131445,0,0,'88332-13-2','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'09B21304374F9E0A-FICuS-01-3F','09B21304374F9E0A-FICTS-01-1E','09B21304374F9E0A-uuuuu-01-EE','InChI=1S/C11H12N2O2/c1-2-3-7-13-10(14)8-5-4-6-12-9(8)11(13)15/h4-6H,2-3,7H2,1H3','InChIKey=FOFLFSHQQJSEBO-UHFFFAOYSA-N','CCCCN1C(=O)c2cccnc2C1=O',NULL),
	(131446,0,1,NULL,'Consistent with Molecular Formula','C16H34O8P2',416.3873,NULL,'5A41C51D1E901030-FICuS-01-32','5A41C51D1E901030-FICTS-01-11','BE3AA2E2812FEA9E-uuuuu-01-40','InChI=1S/C16H34O8P2/c1-7-11-13-21-26(18,22-14-12-8-2)24-16(6)15(5)23-25(17,19-9-3)20-10-4/h7-14H2,1-6H3/b16-15+','InChIKey=NQXSXENOCUAGCU-FOCLMDBBSA-N','CCCCOP(=O)(OCCCC)O/C(C)=C(\\C)OP(=O)(OCC)OCC','1'),
	(131447,0,0,'3114-65-6','Consistent with Molecular Formula','C15H23NO3',265.3516,NULL,'CD18BF4F955CA268-FICuS-01-80','CD18BF4F955CA268-FICTS-01-5F','CD18BF4F955CA268-uuuuu-01-2F','InChI=1S/C15H23NO3/c1-9-10(14(2,3)4)8-11(15(5,6)7)13(17)12(9)16(18)19/h8,17H,1-7H3','InChIKey=DHSKQZOTQWDACW-UHFFFAOYSA-N','Cc1c(C(C)(C)C)cc(C(C)(C)C)c(O)c1[N+](=O)[O-]',NULL),
	(131448,1,0,'46795-37-3','Consistent with Molecular Formula','C9H7Cl5O2S',356.4781,NULL,'F2AABA865C3EA7EB-FICuS-01-A1','F2AABA865C3EA7EB-FICTS-01-80','F2AABA865C3EA7EB-uuuuu-01-50','InChI=1S/C9H7Cl5O2S/c10-4-5(11)7(13)9(8(14)6(4)12)17-2-3(16)1-15/h3,15-16H,1-2H2','InChIKey=VEPQCBJMHQPVLE-UHFFFAOYSA-N','OCC(O)CSc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(131449,1,0,'90199-92-1','Consistent with Molecular Formula','C8H12O3S',188.241,NULL,'D24A6ADE37925663-FICuS-01-5B','1DE87B5FADB9AC91-FICTS-01-7A','D24A6ADE37925663-uuuuu-01-0A','InChI=1S/C8H12O3S/c1-8(2,3)12-5-4-6(9)11-7(5)10/h5H,4H2,1-3H3','InChIKey=HSAGLYJRAKDFBT-UHFFFAOYSA-N','CC(C)(C)SC1CC(=O)OC1=O','1'),
	(131450,0,0,'51290-80-3','Consistent with Molecular Formula','C16H14O2S2',302.4054,NULL,'967206F7AC526408-FICuS-01-3F','967206F7AC526408-FICTS-01-1E','967206F7AC526408-uuuuu-01-EE','InChI=1S/C16H14O2S2/c17-15(13-7-3-1-4-8-13)19-11-12-20-16(18)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=ZZGHXMOIAXIJQA-UHFFFAOYSA-N','O=C(SCCSC(=O)c1ccccc1)c1ccccc1',NULL),
	(131451,0,0,'28956-65-2','Consistent with Molecular Formula','C12H15N3OS',249.33,'1-(2-Benzothiazolyl)-3-butyl urea\nUrea, 1-(2-benzothiazolyl)-3-butyl-','448B5D23ADF2ECF6-FICuS-01-88','448B5D23ADF2ECF6-FICTS-01-67','448B5D23ADF2ECF6-uuuuu-01-37','InChI=1S/C12H15N3OS/c1-2-3-8-13-11(16)15-12-14-9-6-4-5-7-10(9)17-12/h4-7H,2-3,8H2,1H3,(H2,13,14,15,16)','InChIKey=WCACAOOHRJEGAC-UHFFFAOYSA-N','CCCCNC(=O)Nc1nc2ccccc2s1',NULL),
	(131452,0,0,'61555-56-4','Consistent with Molecular Formula','C18H25O4P',336.3669,NULL,'7ADD3072B1C43ED7-FICuS-01-70','7ADD3072B1C43ED7-FICTS-01-4F','7ADD3072B1C43ED7-uuuuu-01-1F','InChI=1S/C18H25O4P/c1-3-5-13-20-23(19,21-14-6-4-2)22-18-12-11-16-9-7-8-10-17(16)15-18/h7-12,15H,3-6,13-14H2,1-2H3','InChIKey=MTQZVOBXNGHZKX-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)Oc1ccc2ccccc2c1',NULL),
	(131453,0,0,'4222-51-9','Consistent with Molecular Formula','C26H50O2S2',458.7998,NULL,'56366A3E42CBC9A9-FICuS-01-6B','56366A3E42CBC9A9-FICTS-01-4A','56366A3E42CBC9A9-uuuuu-01-1A','InChI=1S/C26H50O2S2/c1-3-5-7-9-11-13-15-17-19-21-25(27)29-23-24-30-26(28)22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3','InChIKey=VAMWNZKWGJHGKN-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)SCCSC(=O)CCCCCCCCCCC',NULL),
	(131454,4,0,'92549-65-0','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'A8C2E0C7FD9FA6EA-FICuS-01-AA','A8C2E0C7FD9FA6EA-FICTS-01-89','A8C2E0C7FD9FA6EA-uuuuu-01-59','InChI=1S/C15H14O4/c16-13(17)12-9-6-7-11(8-9)15(12,14(18)19)10-4-2-1-3-5-10/h1-7,9,11-12H,8H2,(H,16,17)(H,18,19)','InChIKey=VIUISEDOUNNDQM-UHFFFAOYSA-N','O=C(O)C1C2C=CC(C2)C1(C(=O)O)c1ccccc1','1'),
	(131455,0,0,'4824-97-9','Consistent with Molecular Formula','C6H12P2S6',338.4683,'2,2\'-(Ethylenedithio)bis-1,3,2-dithiaphospholane\n1,3,2-Dithiaphospholane, 2,2\'-[1,2-ethanediylbis(thio)]bis-\nPhosphorotrithious acid, ethylene cyclic diethylene ester','5BAC6E746EC9D779-FICuS-01-8A','5BAC6E746EC9D779-FICTS-01-69','5BAC6E746EC9D779-uuuuu-01-39','InChI=1S/C6H12P2S6/c1-2-10-7(9-1)13-5-6-14-8-11-3-4-12-8/h1-6H2','InChIKey=WJGGOYKBLGLCAS-UHFFFAOYSA-N','C1CSP(SCCSP2SCCS2)S1',NULL),
	(131456,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'F95D6565D17C75B8-FICuS-01-6A','F95D6565D17C75B8-FICTS-01-49','F95D6565D17C75B8-uuuuu-01-19','InChI=1S/C11H14N2O3/c1-2-3-6-13-10(14)9-8(11(15)16)5-4-7-12-9/h4-5,7H,2-3,6H2,1H3,(H,13,14)(H,15,16)','InChIKey=MVGAQSASUMIQEM-UHFFFAOYSA-N','CCCCNC(=O)c1ncccc1C(=O)O',NULL),
	(131457,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl4N2O2S2',470.215,NULL,'CEC4CDF35CD6D87D-FICuS-01-AF','CEC4CDF35CD6D87D-FICTS-01-8E','CEC4CDF35CD6D87D-uuuuu-01-5E','InChI=1S/C16H12Cl4N2O2S2/c17-11-3-1-9(7-13(11)19)21-15(23)25-5-6-26-16(24)22-10-2-4-12(18)14(20)8-10/h1-4,7-8H,5-6H2,(H,21,23)(H,22,24)','InChIKey=QNHOIYGHDMCSMA-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)SCCSC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(131458,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2S2',332.4346,NULL,'424E07D0707EF5B3-FICuS-01-54','424E07D0707EF5B3-FICTS-01-33','424E07D0707EF5B3-uuuuu-01-03','InChI=1S/C16H16N2O2S2/c19-15(17-13-7-3-1-4-8-13)21-11-12-22-16(20)18-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,19)(H,18,20)','InChIKey=BPXGKWRJQYDLHV-UHFFFAOYSA-N','O=C(Nc1ccccc1)SCCSC(=O)Nc1ccccc1',NULL),
	(131459,1,0,'62163-98-8','Consistent with Molecular Formula','C12H21NO2S',243.3634,NULL,'22C65A8E36CE3C54-FICuS-01-67','83A0D6D5BD70BF91-FICTS-01-54','22C65A8E36CE3C54-uuuuu-01-16','InChI=1S/C12H21NO2S/c1-3-5-7-13-11(14)9-10(12(13)15)16-8-6-4-2/h10H,3-9H2,1-2H3','InChIKey=PUXGSIUOBLQQKI-UHFFFAOYSA-N','CCCCSC1CC(=O)N(CCCC)C1=O','1'),
	(131460,1,0,NULL,'Consistent with Molecular Formula','C8H9ClO2S',204.6709,NULL,'035F10D0C0A66524-FICuS-01-35','035F10D0C0A66524-FICTS-01-14','035F10D0C0A66524-uuuuu-01-E4','InChI=1S/C8H9ClO2S/c9-7-1-3-8(4-2-7)12(11)6-5-10/h1-4,10H,5-6H2','InChIKey=LEUQGEKAKQAHRJ-UHFFFAOYSA-N','O=S(CCO)c1ccc(Cl)cc1','1'),
	(131461,0,0,NULL,'Consistent with Molecular Formula','C14H22NO6P',331.3047,NULL,'B2FEAC5C2A4370C4-FICuS-01-7A','B2FEAC5C2A4370C4-FICTS-01-59','B2FEAC5C2A4370C4-uuuuu-01-29','InChI=1S/C14H22NO6P/c1-3-5-10-19-22(18,20-11-6-4-2)21-14-9-7-8-13(12-14)15(16)17/h7-9,12H,3-6,10-11H2,1-2H3','InChIKey=QDLDODXSBVDDJI-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)Oc1cccc([N+](=O)[O-])c1',NULL),
	(131462,2,0,NULL,'Consistent with Molecular Formula','C13H11Cl5O5S',456.5519,NULL,'40C798CCBD304FDC-FICuS-01-86','40C798CCBD304FDC-FICTS-01-65','40C798CCBD304FDC-uuuuu-01-35','InChI=1S/C13H11Cl5O5S/c1-5(19)22-3-7(23-6(2)20)4-24(21)13-11(17)9(15)8(14)10(16)12(13)18/h7H,3-4H2,1-2H3','InChIKey=QEKXOXMIXOUXCC-UHFFFAOYSA-N','CC(=O)OCC(CS(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)OC(C)=O','1'),
	(131463,1,0,NULL,'Consistent with Molecular Formula','C22H33NO2S',375.5682,NULL,'341935131D847605-FICuS-01-17','8F5D1062E060936E-FICTS-01-28','341935131D847605-uuuuu-01-C6','InChI=1S/C22H33NO2S/c1-2-3-4-5-6-7-8-9-10-14-17-26-20-18-21(24)23(22(20)25)19-15-12-11-13-16-19/h11-13,15-16,20H,2-10,14,17-18H2,1H3','InChIKey=DGHWILNQPWZCPC-UHFFFAOYSA-N','CCCCCCCCCCCCSC1CC(=O)N(c2ccccc2)C1=O','1'),
	(131464,0,0,'73664-46-7','Consistent with Molecular Formula','C12H11N3O',213.2384,'N,N-[2,2\'-Dipyridyl]acetamide\nAcetamide, N,N-[2,2\'-dipyridyl]-\nAcetamide, N,N-di-2-pyridinyl-','A4BB9DE8920B6F3F-FICuS-01-8C','A4BB9DE8920B6F3F-FICTS-01-6B','A4BB9DE8920B6F3F-uuuuu-01-3B','InChI=1S/C12H11N3O/c1-10(16)15(11-6-2-4-8-13-11)12-7-3-5-9-14-12/h2-9H,1H3','InChIKey=STONUJDBYXVEBD-UHFFFAOYSA-N','CC(=O)N(c1ccccn1)c1ccccn1',NULL),
	(131465,4,0,NULL,'Consistent with Molecular Formula','C16H14N2O3S2',346.4182,NULL,'C2A30F3F237A896B-FICuS-01-65','C2A30F3F237A896B-FICTS-01-44','C2A30F3F237A896B-uuuuu-01-14','InChI=1S/C16H14N2O3S2/c19-14-12-9-5-6-10(21-9)13(12)15(20)18(14)7-22-16-17-8-3-1-2-4-11(8)23-16/h1-4,9-10,12-13H,5-7H2','InChIKey=UCDGZMAOQKPZJK-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1CSc1nc2ccccc2s1','1'),
	(131466,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O2S2',401.3248,NULL,'062D4712B50D5959-FICuS-01-38','062D4712B50D5959-FICTS-01-17','062D4712B50D5959-uuuuu-01-E7','InChI=1S/C16H14Cl2N2O2S2/c17-11-1-5-13(6-2-11)19-15(21)23-9-10-24-16(22)20-14-7-3-12(18)4-8-14/h1-8H,9-10H2,(H,19,21)(H,20,22)','InChIKey=ZRAJZHKRYXXKGE-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)SCCSC(=O)Nc1ccc(Cl)cc1',NULL),
	(131467,0,0,'4222-52-0','Consistent with Molecular Formula','C34H66O2S2',571.0142,NULL,'B9456C13E3E99986-FICuS-01-5E','B9456C13E3E99986-FICTS-01-3D','B9456C13E3E99986-uuuuu-01-0D','InChI=1S/C34H66O2S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-33(35)37-31-32-38-34(36)30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3','InChIKey=XEGRMLXVFCEKCX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)SCCSC(=O)CCCCCCCCCCCCCCC',NULL),
	(131468,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O2S2',401.3248,NULL,'B1FE7DB62F5DB288-FICuS-01-8D','B1FE7DB62F5DB288-FICTS-01-6C','B1FE7DB62F5DB288-uuuuu-01-3C','InChI=1S/C16H14Cl2N2O2S2/c17-11-3-1-5-13(9-11)19-15(21)23-7-8-24-16(22)20-14-6-2-4-12(18)10-14/h1-6,9-10H,7-8H2,(H,19,21)(H,20,22)','InChIKey=RIVYXTKUFDLVSA-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)SCCSC(=O)Nc1cccc(Cl)c1',NULL),
	(131469,1,0,'23054-89-9','Consistent with Molecular Formula','C12H27O4P',266.3167,NULL,'525F845CEC5A595C-FICuS-01-71','525F845CEC5A595C-FICTS-01-50','525F845CEC5A595C-uuuuu-01-20','InChI=1S/C12H27O4P/c1-4-7-10-15-17(14,12(13)9-6-3)16-11-8-5-2/h12-13H,4-11H2,1-3H3','InChIKey=WZLQTDVXGIEMSL-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)C(O)CCC','1'),
	(131470,0,0,NULL,'Consistent with Molecular Formula','C14H16Cl5NOS',423.6115,NULL,'94DB88C125CC52C8-FICuS-01-6D','94DB88C125CC52C8-FICTS-01-4C','94DB88C125CC52C8-uuuuu-01-1C','InChI=1S/C14H16Cl5NOS/c1-6(2)20(7(3)4)8(21)5-22-14-12(18)10(16)9(15)11(17)13(14)19/h6-7H,5H2,1-4H3','InChIKey=GFKAVQDPUZUORB-UHFFFAOYSA-N','CC(C)N(C(=O)CSc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)C(C)C',NULL),
	(131471,4,0,NULL,'Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'57FDBDD1691C7903-FICuS-01-6E','57FDBDD1691C7903-FICTS-01-4D','57FDBDD1691C7903-uuuuu-01-1D','InChI=1S/C16H12N2O5/c19-13-7-3-1-2-4-8(7)14(20)17(13)18-15(21)11-9-5-6-10(23-9)12(11)16(18)22/h1-4,9-12H,5-6H2','InChIKey=JGECWOMUNUZZSY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1N1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131472,4,0,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'CFEFEAAA2E019A0F-FICuS-01-AB','CFEFEAAA2E019A0F-FICTS-01-8A','CFEFEAAA2E019A0F-uuuuu-01-5A','InChI=1S/C10H14N2O3/c11-3-4-12-9(13)7-5-1-2-6(15-5)8(7)10(12)14/h5-8H,1-4,11H2','InChIKey=BGNPGFWQLGZJPW-UHFFFAOYSA-N','NCCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131473,3,0,'51318-98-0','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'7F16D986183871CE-FICuS-01-5A','7F16D986183871CE-FICTS-01-39','7F16D986183871CE-uuuuu-01-09','InChI=1S/C10H12O4/c11-8(12)5-10(9(13)14)4-6-1-2-7(10)3-6/h1-2,6-7H,3-5H2,(H,11,12)(H,13,14)','InChIKey=YZGFGXBZXHCJPU-UHFFFAOYSA-N','O=C(O)CC1(C(=O)O)CC2C=CC1C2','1'),
	(131474,0,0,NULL,'Consistent with Molecular Formula','C11H12N4OS2',280.362,NULL,'8BFCF88D94C2016B-FICuS-01-7F','8BFCF88D94C2016B-FICTS-01-5E','C1DFCEBA0CE3EC2A-uuuuu-01-65','InChI=1S/C10H11N3OS.CHNS/c1-13(2)10(14)12-9-11-7-5-3-4-6-8(7)15-9;2-1-3/h3-6H,1-2H3,(H,11,12,14);3H','InChIKey=ASJSFPPXMVVNQW-UHFFFAOYSA-N','CN(C)C(=O)Nc1nc2ccccc2s1.N#CS',NULL),
	(131475,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'B5636ACA2AD10132-FICuS-01-50','B5636ACA2AD10132-FICTS-01-2F','B5636ACA2AD10132-uuuuu-01-FF','InChI=1S/C8H11N3O/c1-11(2)8(12)10-7-3-5-9-6-4-7/h3-6H,1-2H3,(H,9,10,12)','InChIKey=GDAZHDCNXHNTOK-UHFFFAOYSA-N','CN(C)C(=O)Nc1ccncc1',NULL),
	(131476,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O',211.6505,'Hydrazinecarboxamide, N-[1-(4-chlorophenyl)ethylidene]-','1098FAC4A7A284F6-FICuS-01-6A','1098FAC4A7A284F6-FICTS-01-49','1098FAC4A7A284F6-uuuuu-01-19','InChI=1S/C9H10ClN3O/c1-6(12-9(14)13-11)7-2-4-8(10)5-3-7/h2-5H,11H2,1H3,(H,13,14)','InChIKey=AIYQGGZBJJHOTP-UHFFFAOYSA-N','C/C(=N\\C(=O)NN)c1ccc(Cl)cc1',NULL),
	(131477,0,0,NULL,'Consistent with Molecular Formula','C5H11N3O',129.1614,NULL,'B22A9945C3790465-FICuS-01-3E','B22A9945C3790465-FICTS-01-1D','B22A9945C3790465-uuuuu-01-ED','InChI=1S/C5H11N3O/c1-3-4(2)7-5(9)8-6/h3,6H2,1-2H3,(H,8,9)','InChIKey=IFGIICCDBDOEAK-UHFFFAOYSA-N','CC/C(C)=N/C(=O)NN',NULL),
	(131478,0,0,'73953-80-7','Consistent with Molecular Formula','C9H10N4O5',254.2018,'N-(2,4-Dinitrophenyl)-N\',N\'-dimethylurea\nUrea, 1,1-dimethyl-3-(2,4-dinitrophenyl)-\nUrea, N\'-(2,4-dinitrophenyl)-N,N-dimethyl-','CBF1CD9E79BB3EA4-FICuS-01-A9','CBF1CD9E79BB3EA4-FICTS-01-88','CBF1CD9E79BB3EA4-uuuuu-01-58','InChI=1S/C9H10N4O5/c1-11(2)9(14)10-7-4-3-6(12(15)16)5-8(7)13(17)18/h3-5H,1-2H3,(H,10,14)','InChIKey=YNGYYVJAOOEVDA-UHFFFAOYSA-N','CN(C)C(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(131479,0,0,'70263-69-3','Consistent with Molecular Formula','C13H10N4O5',302.2458,'N-(2,4-Dinitrophenyl)-N\'-phenylurea\nUrea, 1-(2,4-dinitrophenyl)-3-phenyl-\nUrea, N-(2,4-dinitrophenyl)-N\'-phenyl-','8C9D4F4FEE57645B-FICuS-01-8A','8C9D4F4FEE57645B-FICTS-01-69','8C9D4F4FEE57645B-uuuuu-01-39','InChI=1S/C13H10N4O5/c18-13(14-9-4-2-1-3-5-9)15-11-7-6-10(16(19)20)8-12(11)17(21)22/h1-8H,(H2,14,15,18)','InChIKey=XNOHEJHNJFDRPM-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(131480,0,0,NULL,'Consistent with Molecular Formula','C13H28OS',232.4236,NULL,'D17724276A06AA83-FICuS-01-43','D17724276A06AA83-FICTS-01-22','D17724276A06AA83-uuuuu-01-F2','InChI=1S/C13H28OS/c1-2-3-4-5-6-7-8-9-10-11-12-15-13-14/h14H,2-13H2,1H3','InChIKey=NUGGEQINIYEVEA-UHFFFAOYSA-N','CCCCCCCCCCCCSCO',NULL),
	(131481,0,0,'13358-22-0','Consistent with Molecular Formula','C10H6N4',182.1842,'4-Cyclohexene-1,1,2,2-tetracarbonitrile\n4-Cyclohexene-1,1,2,2-tetracarbonitrile','85B077CF83D8F83A-FICuS-01-76','85B077CF83D8F83A-FICTS-01-55','85B077CF83D8F83A-uuuuu-01-25','InChI=1S/C10H6N4/c11-5-9(6-12)3-1-2-4-10(9,7-13)8-14/h1-2H,3-4H2','InChIKey=VWONNTXWDHQSNW-UHFFFAOYSA-N','N#CC1(C#N)CC=CCC1(C#N)C#N',NULL),
	(131482,3,0,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'5C1425B496864EC4-FICuS-01-4E','5C1425B496864EC4-FICTS-01-2D','5C1425B496864EC4-uuuuu-01-FD','InChI=1S/C10H14O4/c11-8(12)5-10(9(13)14)4-6-1-2-7(10)3-6/h6-7H,1-5H2,(H,11,12)(H,13,14)','InChIKey=RPVAPOZRUIDVRY-UHFFFAOYSA-N','O=C(O)CC1(C(=O)O)CC2CCC1C2','1'),
	(131483,0,0,'21840-68-6','Consistent with Molecular Formula','C18H14Cl2N2O4',393.2256,'2-Butyne-1,4-diol, bis(p-chlorophenylcarbamate)\n2-Butynylene 1,4-bis(N-4-chlorophenylcarbamate)\nWLN: GR DMVO2UU2OVMR DG\nCarbanilic acid, p-chloro-, 2-butynylene ester','B7CC94DDFF8C9C48-FICuS-01-AA','B7CC94DDFF8C9C48-FICTS-01-89','B7CC94DDFF8C9C48-uuuuu-01-59','InChI=1S/C18H14Cl2N2O4/c19-13-3-7-15(8-4-13)21-17(23)25-11-1-2-12-26-18(24)22-16-9-5-14(20)6-10-16/h3-10H,11-12H2,(H,21,23)(H,22,24)','InChIKey=AUTSISAOODLEAN-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)OCC#CCOC(=O)Nc1ccc(Cl)cc1',NULL),
	(131484,4,0,NULL,'Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'91D60A6E909A90C8-FICuS-01-5E','91D60A6E909A90C8-FICTS-01-3D','91D60A6E909A90C8-uuuuu-01-0D','InChI=1S/C11H12O5/c1-2-5-15-11(14)9-7-4-3-6(16-7)8(9)10(12)13/h1,6-9H,3-5H2,(H,12,13)','InChIKey=QCSSUIBWACADBM-UHFFFAOYSA-N','C#CCOC(=O)C1C2CCC(O2)C1C(=O)O','1'),
	(131485,2,1,NULL,'Consistent with Molecular Formula','C8H8Cl6I2O4',634.6758,NULL,'35C49AB1F0E7B5DE-FICuS-01-85','35C49AB1F0E7B5DE-FICTS-01-64','35C49AB1F0E7B5DE-uuuuu-01-34','InChI=1S/C8H8Cl6I2O4/c9-7(10,11)5(17)19-1-3(15)4(16)2-20-6(18)8(12,13)14/h5-6,17-18H,1-2H2','InChIKey=PIDCWIODUOQPHP-UHFFFAOYSA-N','OC(OC/C(I)=C(\\I)COC(O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(131486,4,0,NULL,'Consistent with Molecular Formula','C16H16ClNO6S',385.8185,NULL,'5FB27FE666615EEA-FICuS-01-81','5FB27FE666615EEA-FICTS-01-60','5FB27FE666615EEA-uuuuu-01-30','InChI=1S/C16H16ClNO6S/c17-9-1-3-10(4-2-9)25(21,22)23-8-7-18-15(19)13-11-5-6-12(24-11)14(13)16(18)20/h1-4,11-14H,5-8H2','InChIKey=AQSINIDXGXQKJX-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1CCOS(=O)(=O)c1ccc(Cl)cc1','1'),
	(131487,0,0,'73927-55-6','Consistent with Molecular Formula','C16H10N4',258.2818,'2-(Tricyanovinyl)-1-benzylpyrrole\nEthenetricarbonitrile, (1-benzyl-2-pyrrolyl)-\nWLN: T5NJ A1R& BYCN&UYCN&CN\nEthenetricarbonitrile, [1-(phenylmethyl)-1H-pyrrol-2-yl]-','DA4C12EA1115FFBE-FICuS-01-87','DA4C12EA1115FFBE-FICTS-01-66','DA4C12EA1115FFBE-uuuuu-01-36','InChI=1S/C16H10N4/c17-9-14(10-18)15(11-19)16-7-4-8-20(16)12-13-5-2-1-3-6-13/h1-8H,12H2','InChIKey=SWHDMUGSDSLCTP-UHFFFAOYSA-N','N#CC(C#N)=C(C#N)c1cccn1Cc1ccccc1',NULL),
	(131488,4,0,NULL,'Consistent with Molecular Formula','C9H11NO5S',245.2496,NULL,'3D19C329EAE8C21B-FICuS-01-74','3D19C329EAE8C21B-FICTS-01-53','3D19C329EAE8C21B-uuuuu-01-23','InChI=1S/C9H11NO5S/c1-16(13,14)10-8(11)6-4-2-3-5(15-4)7(6)9(10)12/h4-7H,2-3H2,1H3','InChIKey=CYUCLKPVYRQJID-UHFFFAOYSA-N','CS(=O)(=O)N1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131489,0,0,'35411-68-8','Consistent with Molecular Formula','C9H9N3O6',255.1866,'Ethyl N-(2,4-dinitrophenyl)carbamate\n2,4-Dinitro carbanilic acid ethyl ester\nCarbanilic acid, 2,4-dinitro-, ethyl ester\nWLN: WNR CNW DMVO2\nCarbamic acid, (2,4-dinitrophenyl)-, ethyl ester','34192914C398DA1E-FICuS-01-4A','34192914C398DA1E-FICTS-01-29','34192914C398DA1E-uuuuu-01-F9','InChI=1S/C9H9N3O6/c1-2-18-9(13)10-7-4-3-6(11(14)15)5-8(7)12(16)17/h3-5H,2H2,1H3,(H,10,13)','InChIKey=DTOSWNOZWVEWSX-UHFFFAOYSA-N','CCOC(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(131490,5,0,NULL,'Consistent with Molecular Formula','C10H11IO4',322.099,NULL,'7A1455BF4056E323-FICuS-01-42','7A1455BF4056E323-FICTS-01-21','7A1455BF4056E323-uuuuu-01-F1','InChI=1S/C10H11IO4/c11-7-4-1-5-8(7)15-6(12)3-10(5,2-4)9(13)14/h4-5,7-8H,1-3H2,(H,13,14)','InChIKey=FMHLUZHACOSQIL-UHFFFAOYSA-N','O=C1CC2(C(=O)O)CC3CC2C(O1)C3I','1'),
	(131491,0,0,'24794-19-2','Consistent with Molecular Formula','C16H18S2',274.4382,NULL,'9E023E6A55EB2956-FICuS-01-5D','9E023E6A55EB2956-FICTS-01-3C','9E023E6A55EB2956-uuuuu-01-0C','InChI=1S/C16H18S2/c1-3-7-15(8-4-1)13-17-11-12-18-14-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=DZHMMINEHRKPAH-UHFFFAOYSA-N','c1ccc(CSCCSCc2ccccc2)cc1',NULL),
	(131492,8,0,NULL,'Consistent with Molecular Formula','C16H16N2O6',332.3122,NULL,'FBC5B74A4D1B2DDE-FICuS-01-9F','FBC5B74A4D1B2DDE-FICTS-01-7E','FBC5B74A4D1B2DDE-uuuuu-01-4E','InChI=1S/C16H16N2O6/c19-13-9-5-1-2-6(23-5)10(9)14(20)17(13)18-15(21)11-7-3-4-8(24-7)12(11)16(18)22/h5-12H,1-4H2','InChIKey=SOGYYQFUWZEKJU-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1N1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131493,4,0,NULL,'Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'284B15C57E17E408-FICuS-01-4A','284B15C57E17E408-FICTS-01-29','284B15C57E17E408-uuuuu-01-F9','InChI=1S/C12H15NO5/c1-2-8(14)17-5-13-11(15)9-6-3-4-7(18-6)10(9)12(13)16/h6-7,9-10H,2-5H2,1H3','InChIKey=MYJFTLBPLQQSMT-UHFFFAOYSA-N','CCC(=O)OCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131494,4,0,NULL,'Consistent with Molecular Formula','C13H18N2O5',282.2956,NULL,'18E068BCBFA2BA6D-FICuS-01-90','18E068BCBFA2BA6D-FICTS-01-6F','18E068BCBFA2BA6D-uuuuu-01-3F','InChI=1S/C13H18N2O5/c1-2-14-13(18)19-6-5-15-11(16)9-7-3-4-8(20-7)10(9)12(15)17/h7-10H,2-6H2,1H3,(H,14,18)','InChIKey=IJCAGDIRHKOUNF-UHFFFAOYSA-N','CCNC(=O)OCCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131495,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'9730490E30261BEF-FICuS-01-45','9730490E30261BEF-FICTS-01-24','9730490E30261BEF-uuuuu-01-F4','InChI=1S/C11H12N2O2/c1-2-3-6-13-10(14)8-4-5-12-7-9(8)11(13)15/h4-5,7H,2-3,6H2,1H3','InChIKey=JONKOJPBJRSTRI-UHFFFAOYSA-N','CCCCN1C(=O)c2ccncc2C1=O',NULL),
	(131496,0,0,'4257-73-2','Consistent with Molecular Formula','C10H6Cl6N2O2',398.8876,'N,N\'-Bis(trichloroacetyl)-o-phenylenediamine\nN,N\'-(o-Phenylene)bis[2,2,2-trichloroacetamide]\nAcetamide, N,N\'-(o-phenylene)bis[2,2,2-trichloro]-\nWLN: GXGGVMR BMVXGGG\nAcetamide, N,N\'-o-phenylenebis[2,2,2-trichloro-','19773D0826A8F98C-FICuS-01-59','19773D0826A8F98C-FICTS-01-38','19773D0826A8F98C-uuuuu-01-08','InChI=1S/C10H6Cl6N2O2/c11-9(12,13)7(19)17-5-3-1-2-4-6(5)18-8(20)10(14,15)16/h1-4H,(H,17,19)(H,18,20)','InChIKey=AKEHVLLSLNGYIW-UHFFFAOYSA-N','O=C(Nc1ccccc1NC(=O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(131497,4,0,NULL,'Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'5262EEE676F710CF-FICuS-01-6F','5262EEE676F710CF-FICTS-01-4E','5262EEE676F710CF-uuuuu-01-1E','InChI=1S/C11H13NO5/c1-5(13)16-4-12-10(14)8-6-2-3-7(17-6)9(8)11(12)15/h6-9H,2-4H2,1H3','InChIKey=OLJIIVYRMGVCHW-UHFFFAOYSA-N','CC(=O)OCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131498,0,0,'37441-50-2','Consistent with Molecular Formula','C4H9NO2S',135.1806,NULL,'5DAB61CB21BBEC59-FICuS-01-8C','5DAB61CB21BBEC59-FICTS-01-6B','5DAB61CB21BBEC59-uuuuu-01-3B','InChI=1S/C4H9NO2S/c6-8(7)4-2-1-3-5-8/h5H,1-4H2','InChIKey=DNGMYXZLJGHHOM-UHFFFAOYSA-N','O=S1(=O)CCCCN1',NULL),
	(131499,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O2S2',236.3466,NULL,'F252B4823954B7B3-FICuS-01-49','F252B4823954B7B3-FICTS-01-28','F252B4823954B7B3-uuuuu-01-F8','InChI=1S/C8H16N2O2S2/c1-3-9-7(11)13-5-6-14-8(12)10-4-2/h3-6H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=PEBXQJHJCBIWTR-UHFFFAOYSA-N','CCNC(=O)SCCSC(=O)NCC',NULL),
	(131500,6,0,NULL,'Consistent with Molecular Formula','C8H7Cl2NO3',236.0542,NULL,'8B35A05E45669584-FICuS-01-43','8B35A05E45669584-FICTS-01-22','8B35A05E45669584-uuuuu-01-F2','InChI=1S/C8H7Cl2NO3/c9-3-4(10)6-2-1(5(3)14-6)7(12)11-8(2)13/h1-6H,(H,11,12,13)','InChIKey=SWOYNPSWZVMUKW-UHFFFAOYSA-N','O=C1NC(=O)C2C3OC(C(Cl)C3Cl)C12','1'),
	(131501,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'8292B09DF03F782B-FICuS-01-5D','8292B09DF03F782B-FICTS-01-3C','8292B09DF03F782B-uuuuu-01-0C','InChI=1S/C12H16N2O/c1-14(2)12(15)13-11-8-7-9-5-3-4-6-10(9)11/h3-6,11H,7-8H2,1-2H3,(H,13,15)','InChIKey=YNXMONFYHPWUOT-UHFFFAOYSA-N','CN(C)C(=O)NC1CCc2ccccc21','1'),
	(131502,1,0,'36342-13-9','Consistent with Molecular Formula','C11H10ClNO3',239.6579,'Succinimide, 3-chloro-N-(p-methoxyphenyl)-\n.alpha.-Chloro-N-(p-methoxyphenyl)succinimide\n2,5-Pyrrolidinedione, 3-chloro-1-(4-methoxyphenyl)-','7DBD48AADBBC9D3C-FICuS-01-B4','CF109A74BDFF1A57-FICTS-01-65','7DBD48AADBBC9D3C-uuuuu-01-63','InChI=1S/C11H10ClNO3/c1-16-8-4-2-7(3-5-8)13-10(14)6-9(12)11(13)15/h2-5,9H,6H2,1H3','InChIKey=UKFITXSLZKBHSN-UHFFFAOYSA-N','COc1ccc(N2C(=O)CC(Cl)C2=O)cc1','1'),
	(131503,2,0,'2028-12-8','Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'25C316AF6395F54E-FICuS-01-5D','25C316AF6395F54E-FICTS-01-3C','25C316AF6395F54E-uuuuu-01-0C','InChI=1S/C8H11NO3/c9-7(10)5-3-1-2-4-6(5)8(11)12/h1-2,5-6H,3-4H2,(H2,9,10)(H,11,12)','InChIKey=AZDKWAUSBOZMHG-UHFFFAOYSA-N','NC(=O)C1CC=CCC1C(=O)O','1'),
	(131504,0,0,'7484-34-6','Consistent with Molecular Formula','C6H14O6S2',246.293,NULL,'228D87ABE43385FA-FICuS-01-6C','228D87ABE43385FA-FICTS-01-4B','228D87ABE43385FA-uuuuu-01-1B','InChI=1S/C6H14O6S2/c7-1-3-13(9,10)5-6-14(11,12)4-2-8/h7-8H,1-6H2','InChIKey=ZXTWNSRETGZRGO-UHFFFAOYSA-N','O=S(=O)(CCO)CCS(=O)(=O)CCO',NULL),
	(131505,2,0,'7665-53-4','Consistent with Molecular Formula','C6H14O4S2',214.2942,NULL,'F94BC65C4F9780D9-FICuS-01-7C','F94BC65C4F9780D9-FICTS-01-5B','F94BC65C4F9780D9-uuuuu-01-2B','InChI=1S/C6H14O4S2/c7-1-3-11(9)5-6-12(10)4-2-8/h7-8H,1-6H2','InChIKey=LNULGNPKVLWZQS-UHFFFAOYSA-N','O=S(CCO)CCS(=O)CCO','1'),
	(131506,0,0,'42897-38-1','Consistent with Molecular Formula','C6H7ClN2O2S',206.6465,NULL,'3D738B51AA042C43-FICuS-01-4A','3D738B51AA042C43-FICTS-01-29','3D738B51AA042C43-uuuuu-01-F9','InChI=1S/C6H7ClN2O2S/c7-5-12(10,11)9-6-3-1-2-4-8-6/h1-4H,5H2,(H,8,9)','InChIKey=KTATXWHSESPDHQ-UHFFFAOYSA-N','O=S(=O)(CCl)Nc1ccccn1',NULL),
	(131507,0,0,'75080-11-4','Consistent with Molecular Formula','C11H14N2S',206.305,NULL,'8957628714FC5F34-FICuS-01-4B','8957628714FC5F34-FICTS-01-2A','8957628714FC5F34-uuuuu-01-FA','InChI=1S/C11H14N2S/c1-2-3-8-14-11-12-9-6-4-5-7-10(9)13-11/h4-7H,2-3,8H2,1H3,(H,12,13)','InChIKey=DPLUNLDZRABSMS-UHFFFAOYSA-N','CCCCSc1nc2ccccc2[nH]1',NULL),
	(131508,0,0,'20466-47-1','Consistent with Molecular Formula','C10H22O3S',222.342,NULL,'30C5E582BDB5F243-FICuS-01-62','30C5E582BDB5F243-FICTS-01-41','30C5E582BDB5F243-uuuuu-01-11','InChI=1S/C10H22O3S/c1-2-3-4-5-6-7-9-14(12,13)10-8-11/h11H,2-10H2,1H3','InChIKey=RJLIKAWSCHFMAD-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)CCO',NULL),
	(131509,0,0,'1445-29-0','Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'3316F638858E229E-FICuS-01-47','3316F638858E229E-FICTS-01-26','3316F638858E229E-uuuuu-01-F6','InChI=1S/C14H17NO/c1-13(2)11(14(3,4)12(13)16)15-10-8-6-5-7-9-10/h5-9H,1-4H3','InChIKey=OIARWRGTJLHSAH-UHFFFAOYSA-N','CC1(C)C(=O)C(C)(C)C1=Nc1ccccc1',NULL),
	(131510,0,0,'29235-36-7','Consistent with Molecular Formula','C21H15N5O6',433.3794,NULL,'A923A89776D0266A-FICuS-01-4F','A923A89776D0266A-FICTS-01-2E','A923A89776D0266A-uuuuu-01-FE','InChI=1S/C21H15N5O6/c27-24(28)18-7-1-15(2-8-18)13-22-21(17-5-11-20(12-6-17)26(31)32)23-14-16-3-9-19(10-4-16)25(29)30/h1-14,21H/b22-13+,23-14?','InChIKey=QZVYSEWLBUKSNA-GALLEFGQSA-N','O=[N+]([O-])c1ccc(/C=N/C(/N=C/c2ccc([N+](=O)[O-])cc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(131511,0,0,'3785-04-4','Consistent with Molecular Formula','C7H8INO2',265.0502,NULL,'60435CA471F3C0BF-FICuS-01-5D','60435CA471F3C0BF-FICTS-01-3C','58925D097C9BACE7-uuuuu-01-25','InChI=1S/C7H7NO2.HI/c1-8-5-3-2-4-6(8)7(9)10;/h2-5H,1H3;1H','InChIKey=UAXZNMIIUKWRCX-UHFFFAOYSA-N','C[n+]1ccccc1C(=O)O.[I-]',NULL),
	(131512,0,0,'37011-45-3','Consistent with Molecular Formula','C17H35NS2',317.5902,NULL,'0394A56C82CE2F3D-FICuS-01-67','0394A56C82CE2F3D-FICTS-01-46','0394A56C82CE2F3D-uuuuu-01-16','InChI=1S/C17H35NS2/c1-4-7-8-9-10-11-12-13-14-15-16-20-17(19)18(5-2)6-3/h4-16H2,1-3H3','InChIKey=WCJMJTOCFNRHCG-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=S)N(CC)CC',NULL),
	(131513,4,0,NULL,'Consistent with Molecular Formula','C11H13NO4S',255.288,NULL,'EA0EBFB808E2AFFF-FICuS-01-B6','EA0EBFB808E2AFFF-FICTS-01-95','EA0EBFB808E2AFFF-uuuuu-01-65','InChI=1S/C11H13NO4S/c1-5(13)17-4-12-10(14)8-6-2-3-7(16-6)9(8)11(12)15/h6-9H,2-4H2,1H3','InChIKey=PIJIROSBADLADL-UHFFFAOYSA-N','CC(=O)SCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131514,0,0,'90608-05-2','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'0F3034144E3D4C2B-FICuS-01-47','0F3034144E3D4C2B-FICTS-01-26','0F3034144E3D4C2B-uuuuu-01-F6','InChI=1S/C9H15NO/c1-4-7-10(8-5-2)11-9-6-3/h4-6H,1-3,7-9H2','InChIKey=OBCPNSOWQQQYIX-UHFFFAOYSA-N','C=CCON(CC=C)CC=C',NULL),
	(131515,0,0,'3387-26-6','Consistent with Molecular Formula','C6H4O5',156.0946,'3,4-Furandicarboxylic acid\n3,4-Furandicarboxylic acid','C2CABE0E90982468-FICuS-01-6A','C2CABE0E90982468-FICTS-01-49','C2CABE0E90982468-uuuuu-01-19','InChI=1S/C6H4O5/c7-5(8)3-1-11-2-4(3)6(9)10/h1-2H,(H,7,8)(H,9,10)','InChIKey=SYLAFCZSYRXBJF-UHFFFAOYSA-N','O=C(O)c1cocc1C(=O)O',NULL),
	(131516,4,0,'59823-52-8','Consistent with Molecular Formula','C12H14O6',254.239,NULL,'364431274C452B79-FICuS-01-29','364431274C452B79-FICTS-01-08','364431274C452B79-uuuuu-01-D8','InChI=1S/C12H14O6/c13-9(14)11-5-1-2-6(17-5)12(11,10(15)16)8-4-3-7(11)18-8/h5-8H,1-4H2,(H,13,14)(H,15,16)','InChIKey=RQHFXDCVBSUHLC-UHFFFAOYSA-N','O=C(O)C12C3CCC(O3)C1(C(=O)O)C1CCC2O1','1'),
	(131517,0,0,NULL,'Consistent with Molecular Formula','C27H54BrNS2',536.7543,NULL,'B99F11FC1B895789-FICuS-01-6D','B99F11FC1B895789-FICTS-01-4C','74D23B9549050DDC-uuuuu-01-07','InChI=1S/C27H54NS2.BrH/c1-3-5-7-9-11-13-15-17-19-21-23-28(27-29-25-26-30-27)24-22-20-18-16-14-12-10-8-6-4-2;/h3-26H2,1-2H3;1H/q+1;/p-1','InChIKey=SWGNQVBSAAGEJG-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](CCCCCCCCCCCC)=C1SCCS1.[Br-]',NULL),
	(131518,4,0,NULL,'Consistent with Molecular Formula','C17H17N5O8',419.35,NULL,'AB0639584EBF625D-FICuS-01-6B','AB0639584EBF625D-FICTS-01-4A','AB0639584EBF625D-uuuuu-01-1A','InChI=1S/C17H17N5O8/c23-15-13-11-3-4-12(30-11)14(13)16(24)20(15)6-5-18-17(25)19-9-2-1-8(21(26)27)7-10(9)22(28)29/h1-2,7,11-14H,3-6H2,(H2,18,19,25)','InChIKey=CPWIQPXKWGSOGA-UHFFFAOYSA-N','O=C(NCCN1C(=O)C2C3CCC(O3)C2C1=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(131519,0,0,NULL,'Consistent with Molecular Formula','C12H9N5O5',303.2336,NULL,'17E1ACD6CC2AB1E5-FICuS-01-89','17E1ACD6CC2AB1E5-FICTS-01-68','17E1ACD6CC2AB1E5-uuuuu-01-38','InChI=1S/C12H9N5O5/c18-12(15-11-3-1-2-6-13-11)14-9-5-4-8(16(19)20)7-10(9)17(21)22/h1-7H,(H2,13,14,15,18)','InChIKey=HDUDYNXQOWHXPN-UHFFFAOYSA-N','O=C(Nc1ccccn1)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(131520,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN4O5',336.6909,NULL,'0981DA5728FF047C-FICuS-01-5E','0981DA5728FF047C-FICTS-01-3D','0981DA5728FF047C-uuuuu-01-0D','InChI=1S/C13H9ClN4O5/c14-8-1-3-9(4-2-8)15-13(19)16-11-6-5-10(17(20)21)7-12(11)18(22)23/h1-7H,(H2,15,16,19)','InChIKey=PVRGKBYRUNMQKS-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(131521,0,0,'955-41-9','Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'490F0904DFE1D5DE-FICuS-01-79','490F0904DFE1D5DE-FICTS-01-58','490F0904DFE1D5DE-uuuuu-01-28','InChI=1S/C14H10N2O/c17-13(10-6-2-1-3-7-10)14-15-11-8-4-5-9-12(11)16-14/h1-9H,(H,15,16)','InChIKey=RZMKWQVADPIKCJ-UHFFFAOYSA-N','O=C(c1ccccc1)c1nc2ccccc2[nH]1',NULL),
	(131522,2,0,NULL,'Consistent with Molecular Formula','C10H24?ClN2O2',239.7648,NULL,'1027629A35AF3F4F-FICuS-01-55','1027629A35AF3F4F-FICTS-01-34','1027629A35AF3F4F-uuuuu-01-04','InChI=1S/C10H24N2O2.ClH/c1-11(7-9-13)3-5-12(2,6-4-11)8-10-14;/h13-14H,3-10H2,1-2H3;1H/q+2;/p-1','InChIKey=JRDQTWJMMWDDJX-UHFFFAOYSA-M','*.C[N+]1(CCO)CC[N+](C)(CCO)CC1.[Cl-]','1'),
	(131523,0,0,'57159-81-6','Consistent with Molecular Formula','C8H8N2O2S',196.2234,NULL,'C38D6F3BEB901AFC-FICuS-01-95','C38D6F3BEB901AFC-FICTS-01-74','C38D6F3BEB901AFC-uuuuu-01-44','InChI=1S/C8H8N2O2S/c1-13(11,12)8-9-6-4-2-3-5-7(6)10-8/h2-5H,1H3,(H,9,10)','InChIKey=LEEMFGGMWJGRQO-UHFFFAOYSA-N','CS(=O)(=O)c1nc2ccccc2[nH]1',NULL),
	(131524,0,0,'23383-92-8','Consistent with Molecular Formula','C6H4ClFO3S',210.6072,NULL,'59AE16B6E7656B06-FICuS-01-5F','59AE16B6E7656B06-FICTS-01-3E','59AE16B6E7656B06-uuuuu-01-0E','InChI=1S/C6H4ClFO3S/c7-4-1-2-5(9)6(3-4)12(8,10)11/h1-3,9H','InChIKey=CHHKVSZCAUJWMQ-UHFFFAOYSA-N','O=S(=O)(F)c1cc(Cl)ccc1O',NULL),
	(131525,0,0,'938-17-0','Consistent with Molecular Formula','C10H10INO',287.0996,NULL,'6A2FEFA02267B588-FICuS-01-6A','6A2FEFA02267B588-FICTS-01-49','52FEEE0D2F0FD9D0-uuuuu-01-45','InChI=1S/C10H9NO.HI/c1-11-7-3-5-8-4-2-6-9(12)10(8)11;/h2-7H,1H3;1H','InChIKey=JASIGDLVFCGTSR-UHFFFAOYSA-N','C[n+]1cccc2cccc(O)c21.[I-]',NULL),
	(131526,0,0,'30843-64-2','Consistent with Molecular Formula','C6H11BrO2S2',259.1757,NULL,'6AC18579CA2650D0-FICuS-01-54','6AC18579CA2650D0-FICTS-01-33','A78CAF1098AA0A85-uuuuu-01-22','InChI=1S/C6H10O2S2.BrH/c7-6(8)5-10-3-1-9-2-4-10;/h1-5H2;1H','InChIKey=UMMXIDRSHVHELR-UHFFFAOYSA-N','O=C(O)C[S+]1CCSCC1.[Br-]',NULL),
	(131527,2,0,'63867-58-3','Consistent with Molecular Formula','C10H22?Cl3N2',276.6562,'Piperazinium, 1,4-bis(2-chloroethyl)-1,4-dimethyl-, dichloride','AE9DEF942E353BDE-FICuS-01-9F','AE9DEF942E353BDE-FICTS-01-7E','AE9DEF942E353BDE-uuuuu-01-4E','InChI=1S/C10H22Cl2N2.ClH/c1-13(5-3-11)7-9-14(2,6-4-12)10-8-13;/h3-10H2,1-2H3;1H/q+2;/p-1','InChIKey=WPDZSPDHGNEOPZ-UHFFFAOYSA-M','*.C[N+]1(CCCl)CC[N+](C)(CCCl)CC1.[Cl-]','1'),
	(131528,0,0,'2492-26-4','Consistent with Molecular Formula','C7H5NNaS2',190.233,'Nacap\nDuodex\nVancide 51\nSodium mercaptobenzothiazole\nSodium benzothiazolethiolate\nSodium 2-benzothiazolethioate\nSodium mercaptobenzothiazolate\nSodium 2-mercaptobenzothiazole\nSodium 2-benzothiazolethiolate\nSodium, (2-benzothiazolylthio)-\nBenzothiazolethiol, sodium salt\n2-Mercaptobenzothiazole, sodium\nSodium 2-mercaptobenzothiazolate\nMercaptobenzothiazole sodium salt\n2-Benzothiazolethiol, sodium salt\nMercaptobenzothiazole, sodium salt\n2-Mercaptobenzothiazole sodium salt\n2-Benzothiazolethiol, sodium deriv.\n2-Mercaptobenzothiazole, sodium salt\n2-Mercaptobenzothiazole, sodium deriv.\nWLN: T56 BN DSJ CSH &-NA-\n2(3H)-Benzothiazolethione, sodium salt\n2(3H)-Benzothiazolethione, sodium salt','138238C4B9E038EA-FICuS-01-58','4BC17F6027631711-FICTS-01-0F','9865D4CBD99B8A42-uuuuu-01-26','InChI=1S/C7H5NS2.Na/c9-7-8-5-3-1-2-4-6(5)10-7;/h1-4H,(H,8,9);/q;+1','InChIKey=VLDHWMAJBNWALQ-UHFFFAOYSA-N','S=c1[nH]c2ccccc2s1.[Na+]',NULL),
	(131529,0,0,NULL,'Consistent with Molecular Formula','C7H21IN3P',305.1413,NULL,'30A027A3A42D3DB7-FICuS-01-53','30A027A3A42D3DB7-FICTS-01-32','0871260EA94551EF-uuuuu-01-F7','InChI=1S/C7H21N3P.HI/c1-8(2)11(7,9(3)4)10(5)6;/h1-7H3;1H/q+1;/p-1','InChIKey=OWOJAQYMBXKWTG-UHFFFAOYSA-M','CN(C)[P+](C)(N(C)C)N(C)C.[I-]',NULL),
	(131530,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O5',236.1836,NULL,'A277C93093B5FAFD-FICuS-01-7B','F0E9F3F340885C78-FICTS-01-47','A277C93093B5FAFD-uuuuu-01-2A','InChI=1S/C10H8N2O5/c13-6-9(12(16)17)5-11-8-3-1-7(2-4-8)10(14)15/h1-6,13H,(H,14,15)/b9-6-,11-5+','InChIKey=UOLZXAWDNSWALY-YHJPOJEASA-N','O=C(O)c1ccc(/N=C/C(=C/O)[N+](=O)[O-])cc1','1'),
	(131531,0,0,'81438-40-6','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'0A710926757DB370-FICuS-01-34','0A710926757DB370-FICTS-01-13','0A710926757DB370-uuuuu-01-E3','InChI=1S/C9H12N2O2/c1-7(2)13-9(12)11-8-4-3-5-10-6-8/h3-7H,1-2H3,(H,11,12)','InChIKey=HLIJYKKGWDBBDX-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cccnc1',NULL),
	(131532,0,0,'4282-32-0','Consistent with Molecular Formula','C8H8O5',184.1482,'Dimethyl 2,5-furandicarboxylate\n2,5-Furandicarboxylic acid, dimethyl ester\n2,5-Furandicarboxylic acid, dimethyl ester','CBE6053B478AA50F-FICuS-01-71','CBE6053B478AA50F-FICTS-01-50','CBE6053B478AA50F-uuuuu-01-20','InChI=1S/C8H8O5/c1-11-7(9)5-3-4-6(13-5)8(10)12-2/h3-4H,1-2H3','InChIKey=UWQOPFRNDNVUOA-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)o1',NULL),
	(131533,0,0,'15091-69-7','Consistent with Molecular Formula','C7H6N2NaS',173.1876,NULL,'A1C151DEE00A5DE8-FICuS-01-78','AE58D8BD602366C2-FICTS-01-47','2A26BDD18071EF40-uuuuu-01-0B','InChI=1S/C7H6N2S.Na/c10-7-8-5-3-1-2-4-6(5)9-7;/h1-4H,(H2,8,9,10);/q;+1','InChIKey=AZHSWHMJDBFGBD-UHFFFAOYSA-N','S=c1[nH]c2ccccc2[nH]1.[Na+]',NULL),
	(131534,0,1,'55970-42-8','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'A2175332641E677D-FICuS-01-37','A2175332641E677D-FICTS-01-16','A2175332641E677D-uuuuu-01-E6','InChI=1S/C6H8N2O/c1-8-4-2-3-6(8)5-7-9/h2-5,9H,1H3','InChIKey=IUPMPNSDKOHWPJ-UHFFFAOYSA-N','Cn1cccc1/C=N/O','1'),
	(131535,0,0,'4346-94-5','Consistent with Molecular Formula','CH6ClN3S',127.5915,'Thiosemicarbazide hydrochloride\nHydrazinecarbothioamide, monohydrochloride','D06784CF3BC76BE7-FICuS-01-80','D06784CF3BC76BE7-FICTS-01-5F','D09B232A044AB2A9-uuuuu-01-04','InChI=1S/CH5N3S.ClH/c2-1(5)4-3;/h3H2,(H3,2,4,5);1H','InChIKey=LEHOGBUBQSGCOK-UHFFFAOYSA-N','Cl.NNC(N)=S',NULL),
	(131536,5,0,NULL,'Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'B4E6D4E31E2C0454-FICuS-01-60','B4E6D4E31E2C0454-FICTS-01-3F','B4E6D4E31E2C0454-uuuuu-01-0F','InChI=1S/C13H14N2O5/c16-8-4-1-5(11(17)14-8)15-12(18)9-6-2-3-7(20-6)10(9)13(15)19/h5-7,9-10H,1-4H2,(H,14,16,17)','InChIKey=HEGYGRPHQUGLAX-UHFFFAOYSA-N','O=C1CCC(N2C(=O)C3C4CCC(O4)C3C2=O)C(=O)N1','1'),
	(131537,0,0,'50890-51-2','Consistent with Molecular Formula','C3H7ClO2S',142.6001,NULL,'D8C26AC157D75DDE-FICuS-01-8C','D8C26AC157D75DDE-FICTS-01-6B','D8C26AC157D75DDE-uuuuu-01-3B','InChI=1S/C3H7ClO2S/c1-7(5,6)3-2-4/h2-3H2,1H3','InChIKey=DKWNYTKOLIZNAX-UHFFFAOYSA-N','CS(=O)(=O)CCCl',NULL),
	(131538,0,1,NULL,'Consistent with Molecular Formula','C7H10N4O',166.1822,NULL,'DCC1A59F870D50E7-FICuS-01-7B','DCC1A59F870D50E7-FICTS-01-5A','DCC1A59F870D50E7-uuuuu-01-2A','InChI=1S/C7H10N4O/c1-11-4-2-3-6(11)5-9-10-7(8)12/h2-5H,1H3,(H3,8,10,12)','InChIKey=NPURCLBTQRLFAG-UHFFFAOYSA-N','Cn1cccc1/C=N/NC(N)=O','1'),
	(131539,4,0,NULL,'Consistent with Molecular Formula','C14H24N2O5',300.354,NULL,'F64611244EDC44CA-FICuS-01-61','F64611244EDC44CA-FICTS-01-40','F64611244EDC44CA-uuuuu-01-10','InChI=1S/C14H24N2O5/c1-3-15-13(17)19-7-9-10(8-20-14(18)16-4-2)12-6-5-11(9)21-12/h9-12H,3-8H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=KKXCYVUJIFZMFA-UHFFFAOYSA-N','CCNC(=O)OCC1C2CCC(O2)C1COC(=O)NCC','1'),
	(131540,1,0,'73972-76-6','Consistent with Molecular Formula','C13H26NO4P',291.3265,'Dibutyl 1-cyanobutyl phosphate\nPhosphoric acid, 1-cyanobutyl dibutyl ester\nPhosphoric acid, dibutyl 1-cyanobutyl ester','EA9FC0ABB68AC473-FICuS-01-94','EA9FC0ABB68AC473-FICTS-01-73','EA9FC0ABB68AC473-uuuuu-01-43','InChI=1S/C13H26NO4P/c1-4-7-10-16-19(15,17-11-8-5-2)18-13(12-14)9-6-3/h13H,4-11H2,1-3H3','InChIKey=KWULWOZTURJEDW-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)OC(C#N)CCC','1'),
	(131541,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O2S',280.3842,NULL,'F88F45643430C0CB-FICuS-01-58','F88F45643430C0CB-FICTS-01-37','F88F45643430C0CB-uuuuu-01-07','InChI=1S/C14H20N2O2S/c1-2-3-4-5-8-11-19(17,18)14-15-12-9-6-7-10-13(12)16-14/h6-7,9-10H,2-5,8,11H2,1H3,(H,15,16)','InChIKey=XAYBQTIOWTUMOV-UHFFFAOYSA-N','CCCCCCCS(=O)(=O)c1nc2ccccc2[nH]1',NULL),
	(131542,0,0,'59457-26-0','No Comparision - Unparameterized Atom - I(a2) connected atoms =[ Cl O C ]','C7H4ClIO2',282.4649,NULL,'5499D83C940ECC27-FICuS-01-65','5499D83C940ECC27-FICTS-01-44','5499D83C940ECC27-uuuuu-01-14','InChI=1S/C7H4ClIO2/c8-9-6-4-2-1-3-5(6)7(10)11-9/h1-4H','InChIKey=XSZMFYQLHGJKKD-UHFFFAOYSA-N','O=C1OI(Cl)c2ccccc21',NULL),
	(131543,4,0,NULL,'Consistent with Molecular Formula','C14H21NO3S',283.3848,NULL,'7B4B002174B26BEC-FICuS-01-58','7B4B002174B26BEC-FICTS-01-37','7B4B002174B26BEC-uuuuu-01-07','InChI=1S/C14H21NO3S/c1-14(2,3)19-7-6-15-12(16)10-8-4-5-9(18-8)11(10)13(15)17/h8-11H,4-7H2,1-3H3','InChIKey=KEPWJVYATGLBPL-UHFFFAOYSA-N','CC(C)(C)SCCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131544,0,0,'21224-37-3','Consistent with Molecular Formula','C16H14N4S2',326.4334,NULL,'0F976D791F770438-FICuS-01-4B','0F976D791F770438-FICTS-01-2A','0F976D791F770438-uuuuu-01-FA','InChI=1S/C16H14N4S2/c1-2-6-12-11(5-1)17-15(18-12)21-9-10-22-16-19-13-7-3-4-8-14(13)20-16/h1-8H,9-10H2,(H,17,18)(H,19,20)','InChIKey=UNRLFDLJCJWWFG-UHFFFAOYSA-N','c1ccc2[nH]c(SCCSc3nc4ccccc4[nH]3)nc2c1',NULL),
	(131545,4,0,NULL,'Consistent with Molecular Formula','C14H21NO5S',315.3836,NULL,'2B3594D732F425D1-FICuS-01-46','2B3594D732F425D1-FICTS-01-25','2B3594D732F425D1-uuuuu-01-F5','InChI=1S/C14H21NO5S/c1-2-3-7-21(18,19)8-6-15-13(16)11-9-4-5-10(20-9)12(11)14(15)17/h9-12H,2-8H2,1H3','InChIKey=VOYRTJCIEXLCII-UHFFFAOYSA-N','CCCCS(=O)(=O)CCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131546,1,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'E27F0873FBD98115-FICuS-01-61','E27F0873FBD98115-FICTS-01-40','E27F0873FBD98115-uuuuu-01-10','InChI=1S/C10H9ClN2O2/c1-10(8(14)12-9(15)13-10)6-3-2-4-7(11)5-6/h2-5H,1H3,(H2,12,13,14,15)','InChIKey=CDAMVXKHZACAKQ-UHFFFAOYSA-N','CC1(c2cccc(Cl)c2)NC(=O)NC1=O','1'),
	(131547,0,0,'30192-40-6','Consistent with Molecular Formula','C9H10N2O2S',210.2502,NULL,'A7DF921BBA1B74AB-FICuS-01-8B','A7DF921BBA1B74AB-FICTS-01-6A','A7DF921BBA1B74AB-uuuuu-01-3A','InChI=1S/C9H10N2O2S/c1-2-14(12,13)9-10-7-5-3-4-6-8(7)11-9/h3-6H,2H2,1H3,(H,10,11)','InChIKey=XIBYQDHWUOXOEU-UHFFFAOYSA-N','CCS(=O)(=O)c1nc2ccccc2[nH]1',NULL),
	(131548,0,0,'74038-05-4','Consistent with Molecular Formula','C10H16?BrN2S4',372.3938,'N,N\'-Bis[2-(1,3-dithiolanylidene)]piperazinium dibromide\nPiperazinium, N,N\'-bis[2-(1,3-dithiolanylidene)]-, dibromide\nWLN: T6K DKTJ AU- BT5SYSTJ& DU- BT5SYSTJ &E 2\nPiperazinium, 1,4-bis(1,3-dithiolan-2-ylidene)-, dibromide','4CA62EDAECE2B179-FICuS-01-93','4CA62EDAECE2B179-FICTS-01-72','4CA62EDAECE2B179-uuuuu-01-42','InChI=1S/C10H16N2S4.BrH/c1-2-12(10-15-7-8-16-10)4-3-11(1)9-13-5-6-14-9;/h1-8H2;1H/q+2;/p-1','InChIKey=LEXOAAHKRRBLES-UHFFFAOYSA-M','*.C1CSC(=[N+]2CC[N+](=C3SCCS3)CC2)S1.[Br-]',NULL),
	(131549,4,0,NULL,'Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'E76AFB7C645330F9-FICuS-01-70','E76AFB7C645330F9-FICTS-01-4F','E76AFB7C645330F9-uuuuu-01-1F','InChI=1S/C11H12N2O3S/c12-5-17-4-3-13-10(14)8-6-1-2-7(16-6)9(8)11(13)15/h6-9H,1-4H2','InChIKey=VMWQQPARVGVVGY-UHFFFAOYSA-N','N#CSCCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(131550,0,0,NULL,'Consistent with Molecular Formula','C6H5ClN2O',156.5713,NULL,'21582355D953EC2D-FICuS-01-49','21582355D953EC2D-FICTS-01-28','21582355D953EC2D-uuuuu-01-F8','InChI=1S/C6H5ClN2O/c7-4-1-2-9-5(3-4)6(8)10/h1-3H,(H2,8,10)','InChIKey=XIHHOUUTBZSYJH-UHFFFAOYSA-N','NC(=O)c1cc(Cl)ccn1',NULL),
	(131551,1,0,NULL,'Consistent with Molecular Formula','C28H29?NO13S',619.596,'Dibenzo[a,g]quinolizinium, 8-(2-carboxyethyl)-2,3,10,11-tetramethoxy-, salt with sulfobutanedioic acid (1:1)','BB343D13E7EFAE6F-FICuS-01-96','BB343D13E7EFAE6F-FICTS-01-75','BB343D13E7EFAE6F-uuuuu-01-45','InChI=1S/C24H23NO6.C4H6O7S/c1-28-20-10-14-7-8-25-18(5-6-24(26)27)17-13-23(31-4)21(29-2)11-15(17)9-19(25)16(14)12-22(20)30-3;5-3(6)1-2(4(7)8)12(9,10)11/h7-13H,5-6H2,1-4H3;2H,1H2,(H,5,6)(H,7,8)(H,9,10,11)','InChIKey=IAPWZGGPDSERPS-UHFFFAOYSA-N','*.COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(CCC(=O)O)c2cc1OC.O=C(O)CC(C(=O)O)S(=O)(=O)[O-]','1'),
	(131552,0,0,NULL,'Consistent with Molecular Formula','C24H27NO9S',505.5386,'Dihydrocoralyne sulfoacetate','8DC08684E001241B-FICuS-01-3F','8DC08684E001241B-FICTS-01-1E','5DFF04BCCAAAB9A7-uuuuu-01-5D','InChI=1S/C22H24NO4.C2H4O5S/c1-13-16-11-21(26-4)20(25-3)10-15(16)8-18-17-12-22(27-5)19(24-2)9-14(17)6-7-23(13)18;3-2(4)1-8(5,6)7/h8-12H,6-7H2,1-5H3;1H2,(H,3,4)(H,5,6,7)/q+1;/p-1','InChIKey=PFWOYQZDHZOKEE-UHFFFAOYSA-M','COc1cc2c(cc1OC)-c1cc3cc(OC)c(OC)cc3c(C)[n+]1CC2.O=C([O-])CS(=O)(=O)O',NULL),
	(131553,0,0,'25732-13-2','Consistent with Molecular Formula','C22H24ClNO4',401.8889,NULL,'7F8A571656389301-FICuS-01-33','7F8A571656389301-FICTS-01-12','5DFF04BCCAAAB9A7-uuuuu-01-5D','InChI=1S/C22H24NO4.ClH/c1-13-16-11-21(26-4)20(25-3)10-15(16)8-18-17-12-22(27-5)19(24-2)9-14(17)6-7-23(13)18;/h8-12H,6-7H2,1-5H3;1H/q+1;/p-1','InChIKey=KPWHULSATNHHBK-UHFFFAOYSA-M','COc1cc2c(cc1OC)-c1cc3cc(OC)c(OC)cc3c(C)[n+]1CC2.[Cl-]',NULL),
	(131554,1,0,NULL,'Consistent with Molecular Formula','C28H31NO13S',621.6118,NULL,'48B4752BB57E9FFD-FICuS-01-85','48B4752BB57E9FFD-FICTS-01-64','BE2EB9A647964C4B-uuuuu-01-2D','InChI=1S/C24H25NO6.C4H6O7S/c1-28-20-10-14-7-8-25-18(5-6-24(26)27)17-13-23(31-4)21(29-2)11-15(17)9-19(25)16(14)12-22(20)30-3;5-3(6)1-2(4(7)8)12(9,10)11/h9-13H,5-8H2,1-4H3;2H,1H2,(H,5,6)(H,7,8)(H,9,10,11)','InChIKey=LBGYGOSXIRRMHT-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1cc3cc(OC)c(OC)cc3c(CCC(=O)O)[n+]1CC2.O=C(O)CC(C(=O)O)S(=O)(=O)[O-]','1'),
	(131555,0,0,NULL,'Consistent with Molecular Formula','C24H26ClNO6',459.9255,NULL,'9C5BEA0CDB0466ED-FICuS-01-92','9C5BEA0CDB0466ED-FICTS-01-71','BE2EB9A647964C4B-uuuuu-01-2D','InChI=1S/C24H25NO6.ClH/c1-28-20-10-14-7-8-25-18(5-6-24(26)27)17-13-23(31-4)21(29-2)11-15(17)9-19(25)16(14)12-22(20)30-3;/h9-13H,5-8H2,1-4H3;1H','InChIKey=STNQKTMOMZWRPE-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1cc3cc(OC)c(OC)cc3c(CCC(=O)O)[n+]1CC2.[Cl-]',NULL),
	(131556,1,0,'63860-11-7','Consistent with Molecular Formula','C7H14O2S',162.2464,NULL,'6110142A43554463-FICuS-01-09','3A7735752FDECC52-FICTS-01-4A','6110142A43554463-uuuuu-01-B8','InChI=1S/C7H14O2S/c1-3-4-5-10-7(9)6(2)8/h6,8H,3-5H2,1-2H3','InChIKey=UCASPLQJBADHET-UHFFFAOYSA-N','CCCCSC(=O)C(C)O','1'),
	(131557,1,0,'63860-12-8','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'E428FC8E72BBD728-FICuS-01-82','E428FC8E72BBD728-FICTS-01-61','E428FC8E72BBD728-uuuuu-01-31','InChI=1S/C10H12O2S/c1-8(11)10(12)13-7-9-5-3-2-4-6-9/h2-6,8,11H,7H2,1H3','InChIKey=FFRGQXLTUSFULG-UHFFFAOYSA-N','CC(O)C(=O)SCc1ccccc1','1'),
	(131558,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O2',262.6951,NULL,'CED8CDDAC31699E8-FICuS-01-A3','CED8CDDAC31699E8-FICTS-01-82','CED8CDDAC31699E8-uuuuu-01-52','InChI=1S/C13H11ClN2O2/c1-8(17)16-11-5-4-9(14)7-10(11)13(18)12-3-2-6-15-12/h2-7,15H,1H3,(H,16,17)','InChIKey=FXQCQXKMJQLKAG-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)cc1C(=O)c1ccc[nH]1',NULL),
	(131559,1,0,'24647-27-6','Consistent with Molecular Formula','C6H9NO',111.1432,NULL,'133A20FC93374783-FICuS-01-36','133A20FC93374783-FICTS-01-15','133A20FC93374783-uuuuu-01-E5','InChI=1S/C6H9NO/c7-6(8)5-3-1-2-4-5/h1,3,5H,2,4H2,(H2,7,8)','InChIKey=PGPGBZHKWQKWQO-UHFFFAOYSA-N','NC(=O)C1C=CCC1','1'),
	(131560,0,0,NULL,'Consistent with Molecular Formula','C7H12ClN3O3S',253.7031,NULL,'55747EC8914F51D7-FICuS-01-58','84CBDFEE9AF5AC13-FICTS-01-88','5588D92DAEC28899-uuuuu-01-20','InChI=1S/C7H11N3O3S.ClH/c11-5-4-10(7(14)9-5)2-1-8-3-6(12)13;/h8H,1-4H2,(H,12,13)(H,9,11,14);1H','InChIKey=CAARDGPPHDPKLT-UHFFFAOYSA-N','Cl.O=C(O)CNCCN1CC(=O)NC1=S',NULL),
	(131561,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O2S2',328.4466,NULL,'475E56BB7BF72753-FICuS-01-62','475E56BB7BF72753-FICTS-01-41','475E56BB7BF72753-uuuuu-01-11','InChI=1S/C13H20N4O2S2/c1-14-10(18)4-8-16(12(14)20)6-3-7-17-9-5-11(19)15(2)13(17)21/h3-9H2,1-2H3','InChIKey=UNJDETHWHWYXOY-UHFFFAOYSA-N','CN1C(=O)CCN(CCCN2CCC(=O)N(C)C2=S)C1=S',NULL),
	(131562,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O2S2',258.3126,NULL,'FA4F89EABFD3246E-FICuS-01-9F','76CC7C5A05FDFB4E-FICTS-01-79','FA4F89EABFD3246E-uuuuu-01-4E','InChI=1S/C8H10N4O2S2/c13-5-3-11(7(15)9-5)1-2-12-4-6(14)10-8(12)16/h1-4H2,(H,9,13,15)(H,10,14,16)','InChIKey=GPNBRDPFPKNFDX-UHFFFAOYSA-N','O=C1CN(CCN2CC(=O)NC2=S)C(=S)N1',NULL),
	(131563,0,0,'49849-26-5','Consistent with Molecular Formula','C5H11O3P',150.1139,NULL,'E3B80748A8FB0E6E-FICuS-01-7D','E3B80748A8FB0E6E-FICTS-01-5C','E3B80748A8FB0E6E-uuuuu-01-2C','InChI=1S/C5H11O3P/c1-5(6)3-4-9(2,7)8/h3-4H2,1-2H3,(H,7,8)','InChIKey=HORAABAEVCFTSB-UHFFFAOYSA-N','CC(=O)CCP(C)(=O)O',NULL),
	(131564,2,0,NULL,'Consistent with Molecular Formula','C7H11O3P',174.1359,NULL,'F2808FE825367E44-FICuS-01-56','F2808FE825367E44-FICTS-01-35','F2808FE825367E44-uuuuu-01-05','InChI=1S/C7H11O3P/c1-5-3-6(7(8)9)11(2,10)4-5/h3,6H,4H2,1-2H3,(H,8,9)','InChIKey=DDCVZRBDTPGGFF-UHFFFAOYSA-N','CC1=CC(C(=O)O)P(C)(=O)C1','1'),
	(131565,2,0,NULL,'Consistent with Molecular Formula','C20H19N2O3P',366.3555,NULL,'3E5571C9E6205292-FICuS-01-3C','3E5571C9E6205292-FICTS-01-1B','3E5571C9E6205292-uuuuu-01-EB','InChI=1S/C20H19N2O3P/c1-25-19(23)20-17(13-14-26(20,2)24)18(15-9-5-3-6-10-15)21-22(20)16-11-7-4-8-12-16/h3-13H,14H2,1-2H3','InChIKey=XFSSMSORXBFAKF-UHFFFAOYSA-N','COC(=O)C12C(=CCP1(C)=O)C(c1ccccc1)=NN2c1ccccc1','1'),
	(131566,2,0,NULL,'Consistent with Molecular Formula','C5H8BrO2P',210.9948,NULL,'08E01138CC89408C-FICuS-01-47','08E01138CC89408C-FICTS-01-26','08E01138CC89408C-uuuuu-01-F6','InChI=1S/C5H8BrO2P/c1-9(8)3-2-4(7)5(9)6/h5H,2-3H2,1H3','InChIKey=GJCKKRJLGYFEHL-UHFFFAOYSA-N','CP1(=O)CCC(=O)C1Br','1'),
	(131567,1,0,'56918-22-0','Consistent with Molecular Formula','C7H11O4P',190.1353,NULL,'28A8B921FA4CD08A-FICuS-01-73','28A8B921FA4CD08A-FICTS-01-52','28A8B921FA4CD08A-uuuuu-01-22','InChI=1S/C7H11O4P/c1-11-5-3-4-12(2,10)6(5)7(8)9/h3-4H2,1-2H3,(H,8,9)','InChIKey=XCKPBBDLKWCKOQ-UHFFFAOYSA-N','COC1=C(C(=O)O)P(C)(=O)CC1','1'),
	(131568,0,1,'20817-03-2','Consistent with Molecular Formula','C8H16N3PS',217.2683,NULL,'4F4AB5362A7C280D-FICuS-01-61','4F4AB5362A7C280D-FICTS-01-40','4F4AB5362A7C280D-uuuuu-01-10','InChI=1S/C8H16N3PS/c1-2-12-5-3-7(4-6-12)10-11-8(9)13/h2-6H2,1H3,(H3,9,11,13)/b10-7-','InChIKey=UNRDAKZGFXAPHS-YFHOEESVSA-N','CCP1CCC(=NNC(N)=S)CC1','1'),
	(131569,3,0,'873-19-8','Consistent with Molecular Formula','C5H9Br2OP',275.9073,NULL,'E2862968BCA52365-FICuS-01-50','E2862968BCA52365-FICTS-01-2F','E2862968BCA52365-uuuuu-01-FF','InChI=1S/C5H9Br2OP/c1-9(8)3-2-4(6)5(9)7/h4-5H,2-3H2,1H3','InChIKey=HAIXPYIBLMLACN-UHFFFAOYSA-N','CP1(=O)CCC(Br)C1Br','1'),
	(131570,1,0,'57065-73-3','Consistent with Molecular Formula','C10H18IP',296.1305,NULL,'AA59E1879AEA41CD-FICuS-01-88','AA59E1879AEA41CD-FICTS-01-67','9288E02A97822D95-uuuuu-01-F7','InChI=1S/C10H18P.HI/c1-11(2)8-7-9-5-3-4-6-10(9)11;/h7,10H,3-6,8H2,1-2H3;1H/q+1;/p-1','InChIKey=JJFSOOJYAPVMMH-UHFFFAOYSA-M','C[P+]1(C)CC=C2CCCCC21.[I-]','1'),
	(131571,0,0,'55298-82-3','Consistent with Molecular Formula','C6H11OPS',162.1861,'4-Phosphorinanone, 1-methyl-, 1-sulfide','31317A24FF9A37A1-FICuS-01-4F','31317A24FF9A37A1-FICTS-01-2E','31317A24FF9A37A1-uuuuu-01-FE','InChI=1S/C6H11OPS/c1-8(9)4-2-6(7)3-5-8/h2-5H2,1H3','InChIKey=KHTDQMQPAQOYSP-UHFFFAOYSA-N','CP1(=S)CCC(=O)CC1',NULL),
	(131572,2,0,NULL,'Consistent with Molecular Formula','C12H27OPSSi',278.4645,NULL,'A2CAB610294F39E4-FICuS-01-61','A2CAB610294F39E4-FICTS-01-40','A2CAB610294F39E4-uuuuu-01-10','InChI=1S/C12H27OPSSi/c1-12(2,3)16(5,6)13-11-7-9-14(4,15)10-8-11/h11H,7-10H2,1-6H3','InChIKey=MCEUNNWXKIONDE-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OC1CCP(C)(=S)CC1','1'),
	(131573,4,0,NULL,'Consistent with Molecular Formula','C24H34O2P2S2',480.5989,NULL,'209D9A5B0B503E7A-FICuS-01-5E','209D9A5B0B503E7A-FICTS-01-3D','E07489C906CFEA29-uuuuu-01-23','InChI=1S/2C12H17OPS/c2*1-14(15)9-7-12(13,8-10-14)11-5-3-2-4-6-11/h2*2-6,13H,7-10H2,1H3','InChIKey=GJTLOTWLGNAJFD-UHFFFAOYSA-N','CP1(=S)CCC(O)(c2ccccc2)CC1.CP1(=S)CCC(O)(c2ccccc2)CC1','1'),
	(131574,4,0,'71388-51-7','Consistent with Molecular Formula','C16H20O9',356.3286,NULL,'5BAF361A7A36FEB2-FICuS-01-80','5BAF361A7A36FEB2-FICTS-01-5F','5BAF361A7A36FEB2-uuuuu-01-2F','InChI=1S/C16H20O9/c1-7(17)21-5-11-12(6-22-8(2)18)14-16(24-10(4)20)15(13(11)25-14)23-9(3)19/h13-16H,5-6H2,1-4H3','InChIKey=TWKWAKDBYKUGBZ-UHFFFAOYSA-N','CC(=O)OCC1=C(COC(C)=O)C2OC1C(OC(C)=O)C2OC(C)=O','1'),
	(131575,5,0,NULL,'Consistent with Molecular Formula','C16H24N4O7',384.3882,NULL,'0632D546FF3C299D-FICuS-01-5F','0632D546FF3C299D-FICTS-01-3E','88C16A501750F37F-uuuuu-01-F9','InChI=1S/C12H13N3O7.C4H11N/c16-12-5-2-1-3-6(12)10-8(14(19)20)4-7(13(17)18)9(5)11(10)15(21)22;1-3-5-4-2/h4-6,9-11H,1-3H2,(H,17,18);5H,3-4H2,1-2H3','InChIKey=BNCBHUWQMSADNO-UHFFFAOYSA-N','CCNCC.O=C1C2CCCC1C1/C(=[N+](\\[O-])O)C=C([N+](=O)[O-])C2C1[N+](=O)[O-]','1'),
	(131576,4,1,NULL,'Consistent with Molecular Formula','C23H29N5O13',583.5078,NULL,'3F396AA41498612D-FICuS-01-4B','3E03F29D0AE04389-FICTS-01-34','98F37A047C325DCC-uuuuu-01-1A','InChI=1S/C17H14N4O13.C6H15N/c1-33-16(23)11-9-6-3-5(18(25)26)4-7(19(27)28)8(6)13(20(29)30)10(14(9)21(31)32)12(15(11)22)17(24)34-2;1-4-7(5-2)6-3/h3-4,9-10,12,14,22H,1-2H3,(H,29,30);4-6H2,1-3H3','InChIKey=BDKICWZONIEMDI-UHFFFAOYSA-N','CCN(CC)CC.COC(=O)C1=C(O)C(C(=O)OC)C2/C(=[N+](/[O-])O)c3c(cc([N+](=O)[O-])cc3[N+](=O)[O-])C1C2[N+](=O)[O-]','1'),
	(131577,5,1,NULL,'Consistent with Molecular Formula','C18H24N4O9',440.409,NULL,'ED7BED8EA5F26E30-FICuS-01-9B','DFB4DCE407F6A503-FICTS-01-62','4AB1FD2ECD5852D1-uuuuu-01-2F','InChI=1S/C12H9N3O9.C6H15N/c16-5-2-6(17)10-8-4(14(21)22)1-3(13(19)20)7(9(5)12(10)18)11(8)15(23)24;1-4-7(5-2)6-3/h1-2,7-11,16H,(H,21,22);4-6H2,1-3H3','InChIKey=QRPRYSVSALXXDF-UHFFFAOYSA-N','CCN(CC)CC.O=C1C=C(O)C2C(=O)C1C1/C(=[N+](/[O-])O)C=C([N+](=O)[O-])C2C1[N+](=O)[O-]','1'),
	(131578,4,1,NULL,'Consistent with Molecular Formula','C25H33N3O8',503.551,NULL,'D63EB8A551EDA1E4-FICuS-01-83','D63EB8A551EDA1E4-FICTS-01-62','71F4A80539479D05-uuuuu-01-EF','InChI=1S/C19H18N2O8.C6H15N/c1-2-29-19(24)12-9-14(22)16-11(18(23)10-6-4-3-5-7-10)8-13(20(25)26)15(12)17(16)21(27)28;1-4-7(5-2)6-3/h3-8,12,15-17H,2,9H2,1H3,(H,25,26);4-6H2,1-3H3','InChIKey=WJBLYZAJGYVWHC-UHFFFAOYSA-N','CCN(CC)CC.CCOC(=O)C1CC(=O)C2C(C(=O)c3ccccc3)=C/C(=[N+](/[O-])O)C1C2[N+](=O)[O-]','1'),
	(131579,4,1,NULL,'Consistent with Molecular Formula','C22H29N5O8',491.4998,NULL,'DDF5B038CDF71C5E-FICuS-01-99','DDF5B038CDF71C5E-FICTS-01-78','7A3FA098A55D20BF-uuuuu-01-22','InChI=1S/C16H14N4O8.C6H15N/c21-12-6-9-10(18(23)24)7-11(19(25)26)13(15(9)20(27)28)14(12)16(22)17-8-4-2-1-3-5-8;1-4-7(5-2)6-3/h1-5,7,9,13-15H,6H2,(H,17,22)(H,23,24);4-6H2,1-3H3','InChIKey=XTCCDAMPGNFNED-UHFFFAOYSA-N','CCN(CC)CC.O=C1CC2/C(=[N+](/[O-])O)C=C([N+](=O)[O-])C(C1C(=O)Nc1ccccc1)C2[N+](=O)[O-]','1'),
	(131580,1,0,'4724-46-3','Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'1A0398B4FA988253-FICuS-01-4D','1A0398B4FA988253-FICTS-01-2C','1A0398B4FA988253-uuuuu-01-FC','InChI=1S/C8H16N2O2/c9-7(8(11)12)6-10-4-2-1-3-5-10/h7H,1-6,9H2,(H,11,12)','InChIKey=GUVRVXOFGFQXCS-UHFFFAOYSA-N','NC(CN1CCCCC1)C(=O)O','1'),
	(131581,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O6',274.273,NULL,'E85E8CB1BC08AA83-FICuS-01-86','E85E8CB1BC08AA83-FICTS-01-65','E85E8CB1BC08AA83-uuuuu-01-35','InChI=1S/C11H18N2O6/c1-7(14)11(8(2)15,5-12-3-9(16)17)6-13-4-10(18)19/h12-13H,3-6H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=CLHANZNBJUANJE-UHFFFAOYSA-N','CC(=O)C(CNCC(=O)O)(CNCC(=O)O)C(C)=O',NULL),
	(131582,0,0,NULL,'Consistent with Molecular Formula','C12H21NO6',275.301,NULL,'D6354F916B5BA449-FICuS-01-5E','D6354F916B5BA449-FICTS-01-3D','D6354F916B5BA449-uuuuu-01-0D','InChI=1S/C12H21NO6/c1-2-12(10(16)17,11(18)19)8-13-7-5-3-4-6-9(14)15/h13H,2-8H2,1H3,(H,14,15)(H,16,17)(H,18,19)','InChIKey=CHNRTMJZAMZLSN-UHFFFAOYSA-N','CCC(CNCCCCCC(=O)O)(C(=O)O)C(=O)O',NULL),
	(131583,0,0,NULL,'Consistent with Molecular Formula','C9H15NO6',233.2206,NULL,'8A7D26F936D9AAB7-FICuS-01-83','8A7D26F936D9AAB7-FICTS-01-62','8A7D26F936D9AAB7-uuuuu-01-32','InChI=1S/C9H15NO6/c1-2-9(7(13)14,8(15)16)5-10-4-3-6(11)12/h10H,2-5H2,1H3,(H,11,12)(H,13,14)(H,15,16)','InChIKey=YOUPANDVDUPRNK-UHFFFAOYSA-N','CCC(CNCCC(=O)O)(C(=O)O)C(=O)O',NULL),
	(131584,0,0,NULL,'Consistent with Molecular Formula','C10H17NO6',247.2474,NULL,'D9E2F84366A15D53-FICuS-01-5F','D9E2F84366A15D53-FICTS-01-3E','D9E2F84366A15D53-uuuuu-01-0E','InChI=1S/C10H17NO6/c1-2-10(8(14)15,9(16)17)6-11-5-3-4-7(12)13/h11H,2-6H2,1H3,(H,12,13)(H,14,15)(H,16,17)','InChIKey=IKZGWKXSLNBKJH-UHFFFAOYSA-N','CCC(CNCCCC(=O)O)(C(=O)O)C(=O)O',NULL),
	(131585,0,1,'55980-34-2','Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'D404BB5D213C60F0-FICuS-01-55','D404BB5D213C60F0-FICTS-01-34','D404BB5D213C60F0-uuuuu-01-04','InChI=1S/C5H9NO2/c1-6(2)4-3-5(7)8/h3-4H,1-2H3,(H,7,8)','InChIKey=NKNBYFBSHOGEKE-UHFFFAOYSA-N','CN(C)/C=C/C(=O)O','1'),
	(131586,3,0,NULL,'Consistent with Molecular Formula','C16H32N4O6',376.452,NULL,'96A97E9B37813222-FICuS-01-43','96A97E9B37813222-FICTS-01-22','96A97E9B37813222-uuuuu-01-F2','InChI=1S/C16H32N4O6/c17-12(15(23)24)5-1-3-7-19-9-11(14(21)22)10-20-8-4-2-6-13(18)16(25)26/h11-13,19-20H,1-10,17-18H2,(H,21,22)(H,23,24)(H,25,26)','InChIKey=AUGGTQLOETVSFX-UHFFFAOYSA-N','NC(CCCCNCC(CNCCCCC(N)C(=O)O)C(=O)O)C(=O)O','1'),
	(131587,0,0,NULL,'Consistent with Molecular Formula','C17H30N2O8',390.4326,NULL,'460823B6C74C073A-FICuS-01-42','460823B6C74C073A-FICTS-01-21','460823B6C74C073A-uuuuu-01-F1','InChI=1S/C17H30N2O8/c20-13(21)7-3-1-5-9-18-11-17(15(24)25,16(26)27)12-19-10-6-2-4-8-14(22)23/h18-19H,1-12H2,(H,20,21)(H,22,23)(H,24,25)(H,26,27)','InChIKey=JKJAEXTZQVTNGP-UHFFFAOYSA-N','O=C(O)CCCCCNCC(CNCCCCCC(=O)O)(C(=O)O)C(=O)O',NULL),
	(131588,0,0,NULL,'Consistent with Molecular Formula','C5H11ClN2O4',198.6059,NULL,'472DC0D38746620C-FICuS-01-46','472DC0D38746620C-FICTS-01-25','47D16736B8CBBB42-uuuuu-01-15','InChI=1S/C5H10N2O4.ClH/c8-4(9)1-6-3-7-2-5(10)11;/h6-7H,1-3H2,(H,8,9)(H,10,11);1H','InChIKey=ZVISHQVVPDHGPU-UHFFFAOYSA-N','Cl.O=C(O)CNCNCC(=O)O',NULL),
	(131589,0,0,NULL,'Consistent with Molecular Formula','C6H9NO6',191.1402,NULL,'EAD123948CF87A54-FICuS-01-6E','EAD123948CF87A54-FICTS-01-4D','EAD123948CF87A54-uuuuu-01-1D','InChI=1S/C6H9NO6/c8-4(9)2-7-1-3(5(10)11)6(12)13/h3,7H,1-2H2,(H,8,9)(H,10,11)(H,12,13)','InChIKey=XXPUHPHBRYYFRC-UHFFFAOYSA-N','O=C(O)CNCC(C(=O)O)C(=O)O',NULL),
	(131590,0,0,NULL,'Consistent with Molecular Formula','C8H13NO6',219.1938,NULL,'7037A206E5C4FCAF-FICuS-01-72','7037A206E5C4FCAF-FICTS-01-51','7037A206E5C4FCAF-uuuuu-01-21','InChI=1S/C8H13NO6/c1-2-8(6(12)13,7(14)15)4-9-3-5(10)11/h9H,2-4H2,1H3,(H,10,11)(H,12,13)(H,14,15)','InChIKey=JGGCVYPYUSHUBS-UHFFFAOYSA-N','CCC(CNCC(=O)O)(C(=O)O)C(=O)O',NULL),
	(131591,1,0,'28024-66-0','Consistent with Molecular Formula','C5H12N2O2',132.162,NULL,'B669AD226B00EEE0-FICuS-01-6E','B669AD226B00EEE0-FICTS-01-4D','B669AD226B00EEE0-uuuuu-01-1D','InChI=1S/C5H12N2O2/c1-7(2)3-4(6)5(8)9/h4H,3,6H2,1-2H3,(H,8,9)','InChIKey=KEZRWUUMKVVUPT-UHFFFAOYSA-N','CN(C)CC(N)C(=O)O','1'),
	(131592,0,0,'5669-19-2','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'C4BE645DE777D479-FICuS-01-7A','C4BE645DE777D479-FICTS-01-59','C4BE645DE777D479-uuuuu-01-29','InChI=1S/C10H10O2/c1-8(10(11)12)7-9-5-3-2-4-6-9/h2-6H,1,7H2,(H,11,12)','InChIKey=RYNDYESLUKWOEE-UHFFFAOYSA-N','C=C(Cc1ccccc1)C(=O)O',NULL),
	(131593,1,0,'36740-09-7','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'831A1D8D2B320E91-FICuS-01-4D','831A1D8D2B320E91-FICTS-01-2C','831A1D8D2B320E91-uuuuu-01-FC','InChI=1S/C11H13N3O/c12-8-11(10-2-1-3-13-9-10)14-4-6-15-7-5-14/h1-3,9,11H,4-7H2','InChIKey=SFXNZFATUMWBHR-UHFFFAOYSA-N','N#CC(c1cccnc1)N1CCOCC1','1'),
	(131594,0,0,'82083-90-7','Consistent with Molecular Formula','C16H24INO2',389.2756,NULL,'E239B87391CA9B57-FICuS-01-63','E239B87391CA9B57-FICTS-01-42','DAE8B9DE9CA2F70F-uuuuu-01-5E','InChI=1S/C16H24NO2.HI/c1-11(2)8-14-13-10-16(19-5)15(18-4)9-12(13)6-7-17(14)3;/h9-11H,6-8H2,1-5H3;1H/q+1;/p-1','InChIKey=DGIBEENHVSOJEV-UHFFFAOYSA-M','COc1cc2c(cc1OC)C(CC(C)C)=[N+](C)CC2.[I-]',NULL),
	(131595,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O6',376.4084,NULL,'952A75ADD5A5FD64-FICuS-01-7C','952A75ADD5A5FD64-FICTS-01-5B','952A75ADD5A5FD64-uuuuu-01-2B','InChI=1S/C19H24N2O6/c22-16(23)12-7-5-3-1-2-4-6-8-13-20-18(24)14-10-9-11-15(21(26)27)17(14)19(20)25/h9-11H,1-8,12-13H2,(H,22,23)','InChIKey=PEAQKXRZAIKFGF-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCN1C(=O)c2cccc([N+](=O)[O-])c2C1=O',NULL),
	(131596,0,0,NULL,'Consistent with Molecular Formula','C8H10F3NO3',225.1671,NULL,'436E3F6B47D22D7F-FICuS-01-6E','436E3F6B47D22D7F-FICTS-01-4D','436E3F6B47D22D7F-uuuuu-01-1D','InChI=1S/C8H10F3NO3/c9-8(10,11)5(13)12-7(6(14)15)3-1-2-4-7/h1-4H2,(H,12,13)(H,14,15)','InChIKey=OQXFDWCFWJQCPA-UHFFFAOYSA-N','O=C(NC1(C(=O)O)CCCC1)C(F)(F)F',NULL),
	(131597,0,1,NULL,'Consistent with Molecular Formula','C7H9NO5',187.1518,NULL,'E806465576251463-FICuS-01-20','6A630B6859CD53EE-FICTS-01-4D','E806465576251463-uuuuu-01-CF','InChI=1S/C7H9NO5/c9-5(1-2-6(10)11)8-4-3-7(12)13/h1-2H,3-4H2,(H,8,9)(H,10,11)(H,12,13)','InChIKey=JYXLDXBKFBWKOV-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)NCCC(=O)O','1'),
	(131598,0,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'30D49BAB97CFE5F1-FICuS-01-8A','30D49BAB97CFE5F1-FICTS-01-69','30D49BAB97CFE5F1-uuuuu-01-39','InChI=1S/C14H19NO4/c16-12(17)8-2-1-5-9-15-13(18)10-6-3-4-7-11(10)14(15)19/h1-9H2,(H,16,17)','InChIKey=ZZVLXNNPMOQPOG-UHFFFAOYSA-N','O=C(O)CCCCCN1C(=O)C2=C(CCCC2)C1=O',NULL),
	(131599,2,0,'4887-51-8','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'4878631B7AD6E27E-FICuS-01-63','5A920B5337102BB2-FICTS-01-14','4878631B7AD6E27E-uuuuu-01-12','InChI=1S/C14H19NO4/c16-12(17)8-2-1-5-9-15-13(18)10-6-3-4-7-11(10)14(15)19/h3-4,10-11H,1-2,5-9H2,(H,16,17)','InChIKey=IACNEMHLZLHRPW-UHFFFAOYSA-N','O=C(O)CCCCCN1C(=O)C2CC=CCC2C1=O','1'),
	(131600,0,0,NULL,'Consistent with Molecular Formula','C15H25NO4',283.3668,NULL,'E52D9F0471733360-FICuS-01-38','0AF5CB9CE96C7D40-FICTS-01-69','E52D9F0471733360-uuuuu-01-E7','InChI=1S/C15H25NO4/c17-13-10-11-14(18)16(13)12-8-6-4-2-1-3-5-7-9-15(19)20/h1-12H2,(H,19,20)','InChIKey=BJWGJHDZIXPYBR-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCN1C(=O)CCC1=O',NULL),
	(131601,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'CA474E8184638667-FICuS-01-48','CA474E8184638667-FICTS-01-27','CA474E8184638667-uuuuu-01-F7','InChI=1S/C13H14N2O4/c16-10(17)6-2-1-3-8-15-12(18)9-5-4-7-14-11(9)13(15)19/h4-5,7H,1-3,6,8H2,(H,16,17)','InChIKey=JZQCVHJSQKRVEC-UHFFFAOYSA-N','O=C(O)CCCCCN1C(=O)c2cccnc2C1=O',NULL),
	(131602,0,0,'4986-87-2','Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'7D5F3FE2CC50CCEB-FICuS-01-A5','7D5F3FE2CC50CCEB-FICTS-01-84','7D5F3FE2CC50CCEB-uuuuu-01-54','InChI=1S/C12H14N2O5/c15-11(16)3-1-2-8-13-12(17)9-4-6-10(7-5-9)14(18)19/h4-7H,1-3,8H2,(H,13,17)(H,15,16)','InChIKey=JYXHOGZHGJXNRA-UHFFFAOYSA-N','O=C(O)CCCCNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(131603,0,0,'4887-54-1','Consistent with Molecular Formula','C10H15NO4',213.2328,NULL,'1FA25C0D17248F89-FICuS-01-5A','2DDD71C3E65F7D03-FICTS-01-56','1FA25C0D17248F89-uuuuu-01-09','InChI=1S/C10H15NO4/c12-8-5-6-9(13)11(8)7-3-1-2-4-10(14)15/h1-7H2,(H,14,15)','InChIKey=JZPUNXSUQDDCBD-UHFFFAOYSA-N','O=C(O)CCCCCN1C(=O)CCC1=O',NULL),
	(131604,2,0,'39059-06-8','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'6DC66ADF5D2CD753-FICuS-01-8C','3D746907D6785912-FICTS-01-18','6DC66ADF5D2CD753-uuuuu-01-3B','InChI=1S/C10H11NO4/c12-8(13)5-11-9(14)6-3-1-2-4-7(6)10(11)15/h1-2,6-7H,3-5H2,(H,12,13)','InChIKey=HUBCVSQYCPCWEB-UHFFFAOYSA-N','O=C(O)CN1C(=O)C2CC=CCC2C1=O','1'),
	(131605,0,0,'15728-06-0','Consistent with Molecular Formula','C14H14N2O6',306.2744,NULL,'9557C591F211AEDA-FICuS-01-68','9557C591F211AEDA-FICTS-01-47','9557C591F211AEDA-uuuuu-01-17','InChI=1S/C14H14N2O6/c17-11(18)7-2-1-3-8-15-13(19)9-5-4-6-10(16(21)22)12(9)14(15)20/h4-6H,1-3,7-8H2,(H,17,18)','InChIKey=RDDDCNAVGLYHTA-UHFFFAOYSA-N','O=C(O)CCCCCN1C(=O)c2cccc([N+](=O)[O-])c2C1=O',NULL),
	(131606,0,0,'31601-68-0','Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'C6E49D8D408CBAFA-FICuS-01-9B','9C935D160372BD9C-FICTS-01-3C','C6E49D8D408CBAFA-uuuuu-01-4A','InChI=1S/C8H11NO4/c10-6-3-4-7(11)9(6)5-1-2-8(12)13/h1-5H2,(H,12,13)','InChIKey=SIILHQSLHMQZQO-UHFFFAOYSA-N','O=C(O)CCCN1C(=O)CCC1=O',NULL),
	(131607,4,0,NULL,'Consistent with Molecular Formula','C20H26N2O9',438.4334,NULL,'A469E836CE6959B4-FICuS-01-6C','F71103472120B709-FICTS-01-FA','A469E836CE6959B4-uuuuu-01-1B','InChI=1S/C20H26N2O9/c23-11(24)7-3-1-5-9-21-17(27)13-14-16(31-15(13)19(21)29)20(30)22(18(14)28)10-6-2-4-8-12(25)26/h13-16H,1-10H2,(H,23,24)(H,25,26)','InChIKey=AYOQPVKGVTYBPG-UHFFFAOYSA-N','O=C(O)CCCCCN1C(=O)C2OC3C(=O)N(CCCCCC(=O)O)C(=O)C3C2C1=O','1'),
	(131608,2,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'3D83A09903F643C2-FICuS-01-47','3D83A09903F643C2-FICTS-01-26','3D83A09903F643C2-uuuuu-01-F6','InChI=1S/C15H19NO3/c17-14(18)10-12-8-4-5-9-13(12)16-15(19)11-6-2-1-3-7-11/h1-3,6-7,12-13H,4-5,8-10H2,(H,16,19)(H,17,18)','InChIKey=KSVXIKRRTUWDGF-UHFFFAOYSA-N','O=C(O)CC1CCCCC1NC(=O)c1ccccc1','1'),
	(131609,0,0,'7170-40-3','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'E16251F90CD2E763-FICuS-01-58','E16251F90CD2E763-FICTS-01-37','E16251F90CD2E763-uuuuu-01-07','InChI=1S/C11H14O3/c12-11(13)8-4-5-9-14-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H,12,13)','InChIKey=YYEBMOCMHWICRI-UHFFFAOYSA-N','O=C(O)CCCCOc1ccccc1',NULL),
	(131610,0,0,'39739-01-0','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'ED8D180E1581678F-FICuS-01-64','ED8D180E1581678F-FICTS-01-43','ED8D180E1581678F-uuuuu-01-13','InChI=1S/C12H11NO4/c1-17-10(14)6-7-13-11(15)8-4-2-3-5-9(8)12(13)16/h2-5H,6-7H2,1H3','InChIKey=IACYEVDEQNXLSN-UHFFFAOYSA-N','COC(=O)CCN1C(=O)c2ccccc2C1=O',NULL),
	(131611,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O6',320.3012,NULL,'23D29E4CEB7E18C1-FICuS-01-77','23D29E4CEB7E18C1-FICTS-01-56','23D29E4CEB7E18C1-uuuuu-01-26','InChI=1S/C15H16N2O6/c1-23-12(18)8-3-2-4-9-16-14(19)10-6-5-7-11(17(21)22)13(10)15(16)20/h5-7H,2-4,8-9H2,1H3','InChIKey=DVQNPXRNODQLBI-UHFFFAOYSA-N','COC(=O)CCCCCN1C(=O)c2cccc([N+](=O)[O-])c2C1=O',NULL),
	(131612,0,0,'3440-28-6','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'189DA4FA8FBF612A-FICuS-01-89','189DA4FA8FBF612A-FICTS-01-68','189DA4FA8FBF612A-uuuuu-01-38','InChI=1S/C10H11NO3/c12-9(13)6-7-11-10(14)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,14)(H,12,13)','InChIKey=CWXYHOHYCJXYFQ-UHFFFAOYSA-N','O=C(O)CCNC(=O)c1ccccc1',NULL),
	(131613,1,0,'35146-48-6','Consistent with Molecular Formula','C6H7F3N2O4',228.1275,NULL,'C7DBEA4F99808A43-FICuS-01-81','C7DBEA4F99808A43-FICTS-01-60','C7DBEA4F99808A43-uuuuu-01-30','InChI=1S/C6H7F3N2O4/c7-6(8,9)5(15)11-2(4(13)14)1-3(10)12/h2H,1H2,(H2,10,12)(H,11,15)(H,13,14)','InChIKey=BJMXKMSTCRAHAJ-UHFFFAOYSA-N','NC(=O)CC(NC(=O)C(F)(F)F)C(=O)O','1'),
	(131614,1,0,'455-60-7','Consistent with Molecular Formula','C8H12F3NO3',227.1829,NULL,'2CB06DC4B28016AC-FICuS-01-66','2CB06DC4B28016AC-FICTS-01-45','2CB06DC4B28016AC-uuuuu-01-15','InChI=1S/C8H12F3NO3/c1-2-3-4-5(6(13)14)12-7(15)8(9,10)11/h5H,2-4H2,1H3,(H,12,15)(H,13,14)','InChIKey=IJXFNXFOHXPLNJ-UHFFFAOYSA-N','CCCCC(NC(=O)C(F)(F)F)C(=O)O','1'),
	(131615,1,0,'349-00-8','Consistent with Molecular Formula','C7H10F3NO3',213.1561,NULL,'4CA68BC3D2883634-FICuS-01-5B','4CA68BC3D2883634-FICTS-01-3A','4CA68BC3D2883634-uuuuu-01-0A','InChI=1S/C7H10F3NO3/c1-3(2)4(5(12)13)11-6(14)7(8,9)10/h3-4H,1-2H3,(H,11,14)(H,12,13)','InChIKey=XZNJCFYYNFONPC-UHFFFAOYSA-N','CC(C)C(NC(=O)C(F)(F)F)C(=O)O','1'),
	(131616,0,0,'50632-83-2','Consistent with Molecular Formula','C6H8F3NO3',199.1293,NULL,'813107B5907D0A13-FICuS-01-2B','813107B5907D0A13-FICTS-01-0A','813107B5907D0A13-uuuuu-01-DA','InChI=1S/C6H8F3NO3/c7-6(8,9)5(13)10-3-1-2-4(11)12/h1-3H2,(H,10,13)(H,11,12)','InChIKey=KTYYDHOWWCVUQJ-UHFFFAOYSA-N','O=C(O)CCCNC(=O)C(F)(F)F',NULL),
	(131617,0,0,'407-91-0','Consistent with Molecular Formula','C8H12F3NO3',227.1829,NULL,'5871EDC40A4F7036-FICuS-01-57','5871EDC40A4F7036-FICTS-01-36','5871EDC40A4F7036-uuuuu-01-06','InChI=1S/C8H12F3NO3/c9-8(10,11)7(15)12-5-3-1-2-4-6(13)14/h1-5H2,(H,12,15)(H,13,14)','InChIKey=FGUZMCXMRNWZPT-UHFFFAOYSA-N','O=C(O)CCCCCNC(=O)C(F)(F)F',NULL),
	(131618,1,0,'350-09-4','Consistent with Molecular Formula','C11H10F3NO3',261.2001,NULL,'B491CFDBFA67D13D-FICuS-01-96','B491CFDBFA67D13D-FICTS-01-75','B491CFDBFA67D13D-uuuuu-01-45','InChI=1S/C11H10F3NO3/c12-11(13,14)10(18)15-8(9(16)17)6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H,15,18)(H,16,17)','InChIKey=WVHMOENDFIKQBZ-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)NC(=O)C(F)(F)F','1'),
	(131619,0,0,'2707-93-9','Consistent with Molecular Formula','C6H8F3NO3',199.1293,NULL,'AEFFABC36C065F43-FICuS-01-93','AEFFABC36C065F43-FICTS-01-72','AEFFABC36C065F43-uuuuu-01-42','InChI=1S/C6H8F3NO3/c1-5(2,4(12)13)10-3(11)6(7,8)9/h1-2H3,(H,10,11)(H,12,13)','InChIKey=HJBCAOHCOZDCCY-UHFFFAOYSA-N','CC(C)(NC(=O)C(F)(F)F)C(=O)O',NULL),
	(131620,0,0,'39739-03-2','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'04DB5D30C75DF730-FICuS-01-60','04DB5D30C75DF730-FICTS-01-3F','04DB5D30C75DF730-uuuuu-01-0F','InChI=1S/C13H13NO4/c1-18-11(15)7-4-8-14-12(16)9-5-2-3-6-10(9)13(14)17/h2-3,5-6H,4,7-8H2,1H3','InChIKey=XZGSPVJYILSEIY-UHFFFAOYSA-N','COC(=O)CCCN1C(=O)c2ccccc2C1=O',NULL),
	(131621,0,0,'17207-42-0','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'129A35580E8EC726-FICuS-01-4D','129A35580E8EC726-FICTS-01-2C','129A35580E8EC726-uuuuu-01-FC','InChI=1S/C12H15NO3/c1-12(2,8-10(14)15)13-11(16)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,13,16)(H,14,15)','InChIKey=WRGBHKHZVLYFDN-UHFFFAOYSA-N','CC(C)(CC(=O)O)NC(=O)c1ccccc1',NULL),
	(131622,7,0,NULL,'Consistent with Molecular Formula','C23H32O6',404.5022,NULL,'A23CB139A209902E-FICuS-01-4B','A23CB139A209902E-FICTS-01-2A','A23CB139A209902E-uuuuu-01-FA','InChI=1S/C23H32O6/c1-13(24)29-12-20(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)18(16)11-19(26)22(17,23)3/h4,15-18,25,28H,5-12H2,1-3H3','InChIKey=QOFYNWACMFHEBF-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC=C4CC(O)CCC4(C)C3CC(=O)C21C','1'),
	(131623,8,0,'72654-84-3','Consistent with Molecular Formula','C21H32O3',332.482,NULL,'12C8A7186DF3E6E3-FICuS-01-6C','12C8A7186DF3E6E3-FICTS-01-4B','12C8A7186DF3E6E3-uuuuu-01-1B','InChI=1S/C21H32O3/c1-12(22)15-4-5-16-14-11-19(24)18-10-13(23)6-8-21(18,3)17(14)7-9-20(15,16)2/h10,13-17,19,23-24H,4-9,11H2,1-3H3','InChIKey=GLOABMCTYJMDCJ-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC(O)C4=CC(O)CCC4(C)C3CCC12C','1'),
	(131624,8,0,NULL,'Consistent with Molecular Formula','C23H34O4',374.5192,NULL,'9101721CB9E3EDAE-FICuS-01-71','9101721CB9E3EDAE-FICTS-01-50','9101721CB9E3EDAE-uuuuu-01-20','InChI=1S/C23H34O4/c1-13(24)17-5-6-18-16-12-21(27-14(2)25)20-11-15(26)7-9-23(20,4)19(16)8-10-22(17,18)3/h11,15-19,21,26H,5-10,12H2,1-4H3','InChIKey=WWXSOZJXQFXIBA-UHFFFAOYSA-N','CC(=O)OC1CC2C(CCC3(C)C(C(C)=O)CCC23)C2(C)CCC(O)C=C12','1'),
	(131625,0,0,NULL,'Consistent with Molecular Formula','C30H62O',438.8192,NULL,'8FF33E0BE540B2CA-FICuS-01-7E','8FF33E0BE540B2CA-FICTS-01-5D','8FF33E0BE540B2CA-uuuuu-01-2D','InChI=1S/C30H62O/c1-3-5-7-9-11-13-15-16-17-18-19-20-22-24-26-28-30-31-29-27-25-23-21-14-12-10-8-6-4-2/h3-30H2,1-2H3','InChIKey=UMVKSZJYWGCRLT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCCCCCCCCCCCC',NULL),
	(131626,0,0,'24514-82-7','Consistent with Molecular Formula','C25H46O5',426.6354,NULL,'B81F50DDD6672778-FICuS-01-64','B81F50DDD6672778-FICTS-01-43','B81F50DDD6672778-uuuuu-01-13','InChI=1S/C25H46O5/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(26)23(24(27)29-5-2)25(28)30-6-3/h23H,4-21H2,1-3H3','InChIKey=GPDXGWPSHSECAO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)C(C(=O)OCC)C(=O)OCC',NULL),
	(131627,0,0,'36693-23-9','Consistent with Molecular Formula','C38H78O2',567.033,NULL,'3CBE1258B0E46E75-FICuS-01-66','3CBE1258B0E46E75-FICTS-01-45','3CBE1258B0E46E75-uuuuu-01-15','InChI=1S/C38H78O2/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-32-34-36-39-38(3)40-37-35-33-31-29-27-25-23-21-19-17-15-13-11-9-7-5-2/h38H,4-37H2,1-3H3','InChIKey=GUOZFSJSXMOSPG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(C)OCCCCCCCCCCCCCCCCCC',NULL),
	(131628,7,0,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'D4E3F99B641EF7C8-FICuS-01-89','D4E3F99B641EF7C8-FICTS-01-68','D4E3F99B641EF7C8-uuuuu-01-38','InChI=1S/C21H26O4/c1-11(22)21-18(25-21)10-16-14-5-4-12-8-13(23)6-7-19(12,2)15(14)9-17(24)20(16,21)3/h8,14-16,18H,4-7,9-10H2,1-3H3','InChIKey=FQJCYOXBAJKKRJ-UHFFFAOYSA-N','CC(=O)C12OC1CC1C3CCC4=CC(=O)CCC4(C)C3CC(=O)C12C','1'),
	(131629,8,0,NULL,'Consistent with Molecular Formula','C23H30O6',402.4864,NULL,'D84D02FB6DA9F4FF-FICuS-01-9F','D84D02FB6DA9F4FF-FICTS-01-7E','D84D02FB6DA9F4FF-uuuuu-01-4E','InChI=1S/C23H30O6/c1-12(24)28-11-19(27)23-20(29-23)10-17-15-5-4-13-8-14(25)6-7-21(13,2)16(15)9-18(26)22(17,23)3/h13,15-17,20H,4-11H2,1-3H3','InChIKey=RWXXVDGCRIMAQJ-UHFFFAOYSA-N','CC(=O)OCC(=O)C12OC1CC1C3CCC4CC(=O)CCC4(C)C3CC(=O)C12C','1'),
	(131630,6,0,'2484-48-2','Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'4BDA3E1AA206A140-FICuS-01-5B','4BDA3E1AA206A140-FICTS-01-3A','4BDA3E1AA206A140-uuuuu-01-0A','InChI=1S/C21H28O4/c1-12(22)21(25)9-7-16-15-5-4-13-10-14(23)6-8-19(13,2)17(15)11-18(24)20(16,21)3/h10,15-17,25H,4-9,11H2,1-3H3','InChIKey=APJCTMMHYXDGLD-UHFFFAOYSA-N','CC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3CC(=O)C21C','1'),
	(131631,8,0,'28404-72-0','Consistent with Molecular Formula','C25H36O5',416.5564,NULL,'ABE807565F5544E8-FICuS-01-63','ABE807565F5544E8-FICTS-01-42','ABE807565F5544E8-uuuuu-01-12','InChI=1S/C25H36O5/c1-14(26)19-8-9-20-18-7-6-17-12-22(29-15(2)27)23(30-16(3)28)13-25(17,5)21(18)10-11-24(19,20)4/h8,17-18,20-23H,6-7,9-13H2,1-5H3','InChIKey=BHNNWIQUSMSMMR-UHFFFAOYSA-N','CC(=O)OC1CC2CCC3C4CC=C(C(C)=O)C4(C)CCC3C2(C)CC1OC(C)=O','1'),
	(131632,12,0,'469-13-6','Consistent with Molecular Formula','C27H42O5',446.6258,NULL,'2D4F92E018E138E3-FICuS-01-59','2D4F92E018E138E3-FICTS-01-38','2D4F92E018E138E3-uuuuu-01-08','InChI=1S/C27H42O5/c1-15-7-10-27(30-14-15)16(2)24-22(31-27)12-21-19-6-5-17-11-18(28)8-9-25(17,3)20(19)13-23(29)32-26(21,24)4/h15-22,24,28H,5-14H2,1-4H3','InChIKey=SIDPZFOCVWRMEX-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(O)CCC5(C)C4CC(=O)OC3(C)C1C2C','1'),
	(131633,9,0,NULL,'Consistent with Molecular Formula','C23H32O6',404.5022,NULL,'17B159E8D668965B-FICuS-01-5B','17B159E8D668965B-FICTS-01-3A','17B159E8D668965B-uuuuu-01-0A','InChI=1S/C23H32O6/c1-12(24)28-11-19(27)23-20(29-23)10-17-15-5-4-13-8-14(25)6-7-21(13,2)16(15)9-18(26)22(17,23)3/h13-17,20,25H,4-11H2,1-3H3','InChIKey=FACGTPGYJQZTKQ-UHFFFAOYSA-N','CC(=O)OCC(=O)C12OC1CC1C3CCC4CC(O)CCC4(C)C3CC(=O)C12C','1'),
	(131634,8,0,NULL,'Consistent with Molecular Formula','C23H30O5',386.487,NULL,'199FD368E592B79D-FICuS-01-70','199FD368E592B79D-FICTS-01-4F','199FD368E592B79D-uuuuu-01-1F','InChI=1S/C23H30O5/c1-12(24)23-20(28-23)11-18-16-6-5-14-9-15(27-13(2)25)7-8-21(14,3)17(16)10-19(26)22(18,23)4/h9,15-18,20H,5-8,10-11H2,1-4H3','InChIKey=FAABILITRNJUIF-UHFFFAOYSA-N','CC(=O)OC1C=C2CCC3C(CC(=O)C4(C)C3CC3OC34C(C)=O)C2(C)CC1','1'),
	(131635,7,0,NULL,'Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'C8190A49502CB10D-FICuS-01-4B','C8190A49502CB10D-FICTS-01-2A','C8190A49502CB10D-uuuuu-01-FA','InChI=1S/C23H32O5/c1-13(24)18-7-8-19-17-6-5-15-11-16(27-14(2)25)9-10-22(15,3)20(17)12-21(26)28-23(18,19)4/h7,15-17,19-20H,5-6,8-12H2,1-4H3','InChIKey=RZDJJWQUCPCDTP-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CC=C(C(C)=O)C4(C)OC(=O)CC32)C1','1'),
	(131636,8,0,NULL,'Consistent with Molecular Formula','C25H36O7',448.5552,NULL,'6E794D644414E8CB-FICuS-01-63','6E794D644414E8CB-FICTS-01-42','6E794D644414E8CB-uuuuu-01-12','InChI=1S/C25H36O7/c1-14(26)31-13-22(29)25(30)10-8-19-18-6-5-16-11-17(32-15(2)27)7-9-23(16,3)20(18)12-21(28)24(19,25)4/h16-20,30H,5-13H2,1-4H3','InChIKey=RJYJIKQHRFRVPX-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CC(=O)C21C','1'),
	(131637,0,0,NULL,'Consistent with Molecular Formula','C26H39NO3',413.599,NULL,'D70663DE5ADA0A22-FICuS-01-6A','D70663DE5ADA0A22-FICTS-01-49','D70663DE5ADA0A22-uuuuu-01-19','InChI=1S/C26H39NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-24(28)27-25(29)22-19-17-18-20-23(22)26(27)30/h17-20H,2-16,21H2,1H3','InChIKey=HTUREOWOZKYCNE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N1C(=O)c2ccccc2C1=O',NULL),
	(131638,11,0,NULL,'Consistent with Molecular Formula','C26H42NaO6',473.604,NULL,'83B62AA6E84A2257-FICuS-01-56','83B62AA6E84A2257-FICTS-01-35','0851C6A9883190FF-uuuuu-01-00','InChI=1S/C26H42O6.Na/c1-15-6-9-26(31-14-15)13-21-22(32-26)11-20(25(21,3)30)18-5-4-16-10-17(27)7-8-24(16,2)19(18)12-23(28)29;/h15-22,27,30H,4-14H2,1-3H3,(H,28,29);/q;+1','InChIKey=RRFRQCMBNGGOLI-UHFFFAOYSA-N','CC1CCC2(CC3C(CC(C4CCC5CC(O)CCC5(C)C4CC(=O)O)C3(C)O)O2)OC1.[Na+]','1'),
	(131639,9,0,'51801-26-4','Inconsistent with Molecular Formula - Could not find formula fragment for C12H22O11 in C24H44O12','C24H46O13',542.6196,NULL,'D6077401E6B71C86-FICuS-01-4A','81A57F6AC31476ED-FICTS-01-4A','C6DAAF2A9605E672-uuuuu-01-26','InChI=1S/C12H22O11.C12H24O2/c13-1-4(16)7(18)11(5(17)2-14)23-12-10(21)9(20)8(19)6(3-15)22-12;1-2-3-4-5-6-7-8-9-10-11-12(13)14/h1,4-12,14-21H,2-3H2;2-11H2,1H3,(H,13,14)','InChIKey=WVHHCIHIDIXCAH-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)O.O=CC(O)C(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)CO','1'),
	(131640,9,1,'51801-30-0','Inconsistent with Molecular Formula - Could not find formula fragment for C12H22O11 in C30H54O12','C30H56O13',624.7646,NULL,'EDCE1661A5DE36E0-FICuS-01-83','EDCE1661A5DE36E0-FICTS-01-62','FA15C9A60225556B-uuuuu-01-01','InChI=1S/C18H34O2.C12H22O11/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;13-1-4(16)7(18)11(5(17)2-14)23-12-10(21)9(20)8(19)6(3-15)22-12/h9-10H,2-8,11-17H2,1H3,(H,19,20);1,4-12,14-21H,2-3H2','InChIKey=QCLOSWZETXQRRB-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)O.O=CC(O)C(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)CO','1'),
	(131641,9,0,'51801-29-7','Inconsistent with Molecular Formula - Could not find formula fragment for C12H22O11 in C30H56O12','C30H58O13',626.7804,NULL,'FC42AB1DD70D5850-FICuS-01-6F','FC42AB1DD70D5850-FICTS-01-4E','EB9974DA70F63BDB-uuuuu-01-3D','InChI=1S/C18H36O2.C12H22O11/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;13-1-4(16)7(18)11(5(17)2-14)23-12-10(21)9(20)8(19)6(3-15)22-12/h2-17H2,1H3,(H,19,20);1,4-12,14-21H,2-3H2','InChIKey=DQFUQHWIFQEYOU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)O.O=CC(O)C(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)CO','1'),
	(131642,9,0,'51801-27-5','Inconsistent with Molecular Formula - Could not find formula fragment for C12H22O11 in C26H48O12','C26H50O13',570.6732,NULL,'C2217897CF494516-FICuS-01-44','1320087AFEB7C0EF-FICTS-01-4E','C6DAAF2A9605E672-uuuuu-01-26','InChI=1S/C14H28O2.C12H22O11/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(15)16;13-1-4(16)7(18)11(5(17)2-14)23-12-10(21)9(20)8(19)6(3-15)22-12/h2-13H2,1H3,(H,15,16);1,4-12,14-21H,2-3H2','InChIKey=YQWORSHOGLRIKL-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)O.O=CC(O)C(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)CO','1'),
	(131643,9,0,'25168-73-4','Inconsistent with Molecular Formula - Could not find formula fragment for C12H22O11 in C30H56O12','C30H58O13',626.7804,'Saccharose stearate\nSucrose monostearate\nSaccharosemonostearate\nSaccharose monostearate\nSucrose stearic acid ester\nSucrose monostearic acid ester\n.alpha.-D-Glucopyranoside, .beta.-D-fructofuranosyl, monooctadecanoate\nSucrose, monostearate','CE38DB1180DDD835-FICuS-01-76','CE38DB1180DDD835-FICTS-01-55','EB9974DA70F63BDB-uuuuu-01-3D','InChI=1S/C18H36O2.C12H22O11/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;13-1-4-6(16)8(18)9(19)11(21-4)23-12(3-15)10(20)7(17)5(2-14)22-12/h2-17H2,1H3,(H,19,20);4-11,13-20H,1-3H2','InChIKey=ONAIRGOTKJCYEY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)O.OCC1OC(OC2(CO)OC(CO)C(O)C2O)C(O)C(O)C1O','1'),
	(131644,9,0,'26446-38-8','Inconsistent with Molecular Formula - Could not find formula fragment for C12H22O11 in C28H52O12','C28H54O13',598.7268,'P 1570\nSucrodet\nSucrapan P\nNitto Ester T-1570\nSucrose monopalmitate\nPalmitic sucrose ester\nSucrose palmitic acid ester\nPalmitic acid sucrose monoester\n.alpha.-D-Glucopyranoside, .beta.-D-fructofuranosyl, monohexadecanoate\nSucrose, monopalmitate\nSucrose palmitate','55AB729B6ACDC8EE-FICuS-01-9B','55AB729B6ACDC8EE-FICTS-01-7A','700ADD509AE62B00-uuuuu-01-04','InChI=1S/C16H32O2.C12H22O11/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(17)18;13-1-4-6(16)8(18)9(19)11(21-4)23-12(3-15)10(20)7(17)5(2-14)22-12/h2-15H2,1H3,(H,17,18);4-11,13-20H,1-3H2','InChIKey=XZAGBDSOKNXTDT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)O.OCC1OC(OC2(CO)OC(CO)C(O)C2O)C(O)C(O)C1O','1'),
	(131645,3,0,NULL,'Consistent with Molecular Formula','C96H182O11',1512.4872,NULL,'4A6D91F60DC3AB67-FICuS-01-76','4A6D91F60DC3AB67-FICTS-01-55','4A6D91F60DC3AB67-uuuuu-01-25','InChI=1S/C96H182O11/c1-6-11-16-21-26-31-36-41-46-51-56-61-66-71-76-81-90(98)103-86-88(97)95(106-93(101)84-79-74-69-64-59-54-49-44-39-34-29-24-19-14-9-4)96(107-94(102)85-80-75-70-65-60-55-50-45-40-35-30-25-20-15-10-5)89(105-92(100)83-78-73-68-63-58-53-48-4','InChIKey=PFMIGRHICLZZFU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(=O)C(OC(=O)CCCCCCCCCCCCCCCCC)C(OC(=O)CCCCCCCCCCCCCCCCC)C(COC(=O)CCCCCCCCCCCCCCCCC)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(131646,4,0,NULL,'Consistent with Molecular Formula','C76H142O11',1231.9512,NULL,'5A57D185AE58BE45-FICuS-01-6E','5A57D185AE58BE45-FICTS-01-4D','5A57D185AE58BE45-uuuuu-01-1D','InChI=1S/C76H142O11/c1-6-11-16-21-26-31-36-41-46-51-56-61-70(78)83-67-69(85-72(80)63-58-53-48-43-38-33-28-23-18-13-8-3)76(87-74(82)65-60-55-50-45-40-35-30-25-20-15-10-5)75(86-73(81)64-59-54-49-44-39-34-29-24-19-14-9-4)68(66-77)84-71(79)62-57-52-47-42-37-3','InChIKey=MWGOBTKQONZYQZ-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC(OC(=O)CCCCCCCCCCCCC)C(OC(=O)CCCCCCCCCCCCC)C(OC(=O)CCCCCCCCCCCCC)C(C=O)OC(=O)CCCCCCCCCCCCC','1'),
	(131647,5,0,'130-95-0','Consistent with Molecular Formula','C20H24N2O2',324.4218,'Chinine\n(-)-Quinine\n6-Methoxycinchonine\n.alpha.-(6-Methoxy-4-quinoyl)-5-vinyl-2-quinclidinemethanol\n2-Quinuclidinemethanol, .alpha.-(6-methoxy-4-quinolyl)-5-vinyl-\nWLN: T66 BNJ HO1 EYQ-DT66 A B CNTJ A1U1\nCinchonan-9-ol, 6\'-methoxy-, (8.alpha.,9R)-\nQuinine','6CEF681F718E424D-FICuS-01-73','6CEF681F718E424D-FICTS-01-52','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3','InChIKey=LOUPRKONTZGTKE-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12','1'),
	(131648,0,0,NULL,'Consistent with Molecular Formula','C27H26?Cl2N4O2',509.434,NULL,'D647087DE4FE27C1-FICuS-01-70','D647087DE4FE27C1-FICTS-01-4F','D647087DE4FE27C1-uuuuu-01-1F','InChI=1S/C27H25ClN4O2.ClH/c1-33-19-7-9-23-22(15-19)27(21-8-6-18(28)14-24(21)32-23)31-12-4-11-29-25-16-20(34-2)13-17-5-3-10-30-26(17)25;/h3,5-10,13-16,29H,4,11-12H2,1-2H3,(H,31,32);1H','InChIKey=NFHOIUCDUAYSGO-UHFFFAOYSA-N','*.COc1cc(NCCCNc2c3ccc(Cl)cc3nc3ccc(OC)cc23)c2ncccc2c1.Cl',NULL),
	(131649,0,0,'41992-22-7','Consistent with Molecular Formula','C17H37?ClGeN2',377.5357,'SG\nS 99 A\nSpiro 32\nSpirogermanium compound\nSPRIOGERMANIUM HYDROCHLORIDE\nSpirogermanium hydrochloride\n2-Aza-8-germaspiro[4.5]decane-2-propanamine, 8,8-diethyl-N,N-dimethyl-, dihydrochloride','8D181204328C349B-FICuS-01-35','8D181204328C349B-FICTS-01-14','8D181204328C349B-uuuuu-01-E4','InChI=1S/C17H36GeN2.ClH/c1-5-18(6-2)11-8-17(9-12-18)10-15-20(16-17)14-7-13-19(3)4;/h5-16H2,1-4H3;1H','InChIKey=FYXUOECINAVYTO-UHFFFAOYSA-N','*.CC[Ge]1(CC)CCC2(CCN(CCCN(C)C)C2)CC1.Cl',NULL),
	(131650,0,0,'50457-00-6','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'8F93890E2A840361-FICuS-01-40','8F93890E2A840361-FICTS-01-1F','8F93890E2A840361-uuuuu-01-EF','InChI=1S/C16H13NO4/c1-20-10-6-7-14(18)12(8-10)16(19)11-4-3-5-15(21-2)13(11)9-17/h3-8,18H,1-2H3','InChIKey=YCBROERKILIHIB-UHFFFAOYSA-N','COc1ccc(O)c(C(=O)c2cccc(OC)c2C#N)c1',NULL),
	(131651,1,0,NULL,'Consistent with Molecular Formula','C16H14O6',302.283,NULL,'F88F98CBDDDEA1D3-FICuS-01-B3','F88F98CBDDDEA1D3-FICTS-01-92','F88F98CBDDDEA1D3-uuuuu-01-62','InChI=1S/C16H14O6/c1-20-9-6-7-12(17)11(8-9)16(19)10-4-3-5-13(21-2)14(10)15(18)22-16/h3-8,17,19H,1-2H3','InChIKey=SQXMSJXNHZLFBA-UHFFFAOYSA-N','COc1ccc(O)c(C2(O)OC(=O)c3c(OC)cccc32)c1','1'),
	(131652,0,0,NULL,'Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'21535F63FB976989-FICuS-01-4E','21535F63FB976989-FICTS-01-2D','21535F63FB976989-uuuuu-01-FD','InChI=1S/C16H14O5/c1-9-6-7-10(12(17)8-9)15(18)14-11(16(19)20)4-3-5-13(14)21-2/h3-8,17H,1-2H3,(H,19,20)','InChIKey=QSGCYOLREGASNS-UHFFFAOYSA-N','COc1cccc(C(=O)O)c1C(=O)c1ccc(C)cc1O',NULL),
	(131653,1,1,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'399212267D21E021-FICuS-01-1F','399212267D21E021-FICTS-01-FE','D8F9996ABD911648-uuuuu-01-1D','InChI=1S/C20H20O6/c1-5-7-12-10-13(23-2)11-15(18(12)25-4)20(22)14-8-6-9-16(24-3)17(14)19(21)26-20/h5-11,22H,1-4H3/b7-5+','InChIKey=GWWUBMPVDOPMES-FNORWQNLSA-N','C/C=C/c1cc(OC)cc(C2(O)OC(=O)c3c(OC)cccc32)c1OC','1'),
	(131654,0,0,'50457-11-9','Consistent with Molecular Formula','C20H18O5',338.3592,NULL,'1C73B69D8B278DD9-FICuS-01-76','1C73B69D8B278DD9-FICTS-01-55','1C73B69D8B278DD9-uuuuu-01-25','InChI=1S/C20H18O5/c1-5-7-11-10-14(24-3)16-17(20(11)25-4)18(21)12-8-6-9-13(23-2)15(12)19(16)22/h5-6,8-10H,1,7H2,2-4H3','InChIKey=CWGNZBMNAMNGHA-UHFFFAOYSA-N','C=CCc1cc(OC)c2c(c1OC)C(=O)c1cccc(OC)c1C2=O',NULL),
	(131655,0,0,NULL,'Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'2E7B3DB6B7D5B111-FICuS-01-6D','2E7B3DB6B7D5B111-FICTS-01-4C','2E7B3DB6B7D5B111-uuuuu-01-1C','InChI=1S/C20H19NO4/c1-5-7-13-10-14(23-2)11-16(20(13)25-4)19(22)15-8-6-9-18(24-3)17(15)12-21/h5-6,8-11H,1,7H2,2-4H3','InChIKey=HRZZLLHGPXFTJC-UHFFFAOYSA-N','C=CCc1cc(OC)cc(C(=O)c2cccc(OC)c2C#N)c1OC',NULL),
	(131656,1,0,NULL,'Consistent with Molecular Formula','C21H17NO6',379.3684,NULL,'0B52FEA4E6402000-FICuS-01-41','0B52FEA4E6402000-FICTS-01-20','0B52FEA4E6402000-uuuuu-01-F0','InChI=1S/C21H17NO6/c1-10(23)11-6-13-19(16(24)7-11)17(25)8-14(21(13)27)20(26)12-4-3-5-18(28-2)15(12)9-22/h3-5,8,11,25,27H,6-7H2,1-2H3','InChIKey=WIRSYJKLSBCNTP-UHFFFAOYSA-N','COc1cccc(C(=O)c2cc(O)c3c(c2O)CC(C(C)=O)CC3=O)c1C#N','1'),
	(131657,2,0,NULL,'Consistent with Molecular Formula','C11H15N7O2',277.2852,NULL,'85262A8E768C2CBA-FICuS-01-6C','85262A8E768C2CBA-FICTS-01-4B','85262A8E768C2CBA-uuuuu-01-1B','InChI=1S/C11H15N7O2/c1-6(20)17-3-7(2-8(17)4-19)18-11-9(15-16-18)10(12)13-5-14-11/h5,7-8,19H,2-4H2,1H3,(H2,12,13,14)','InChIKey=CGKLTWMUBCBVJS-UHFFFAOYSA-N','CC(=O)N1CC(n2nnc3c(N)ncnc32)CC1CO','1'),
	(131658,2,0,NULL,'Consistent with Molecular Formula','C10H11N5O3',249.2286,NULL,'2CB3F1274184B1F2-FICuS-01-4D','4AA012861538C2E9-FICTS-01-21','2CB3F1274184B1F2-uuuuu-01-FC','InChI=1S/C10H11N5O3/c16-9-7-8(12-3-13-9)15(4-14-7)5-1-6(10(17)18)11-2-5/h3-6,11H,1-2H2,(H,17,18)(H,12,13,16)','InChIKey=OAWXHZSVEXMWFO-UHFFFAOYSA-N','O=C(O)C1CC(n2cnc3c(=O)nc[nH]c32)CN1','1'),
	(131659,3,0,NULL,'Consistent with Molecular Formula','C22H29N7O3',439.5162,NULL,'4FF7C157301457A6-FICuS-01-49','4FF7C157301457A6-FICTS-01-28','4FF7C157301457A6-uuuuu-01-F8','InChI=1S/C22H29N7O3/c1-27(2)20-19-21(25-12-24-20)29(13-26-19)15-9-16(11-30)28(10-15)22(31)18(23)8-14-4-6-17(32-3)7-5-14/h4-7,12-13,15-16,18,30H,8-11,23H2,1-3H3','InChIKey=PUIBAVBPEOMGRL-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)N2CC(n3cnc4c(N(C)C)ncnc43)CC2CO)cc1','1'),
	(131660,2,0,NULL,'Consistent with Molecular Formula','C12H16N6O2',276.2974,NULL,'FF8580A8A51526F5-FICuS-01-60','FF8580A8A51526F5-FICTS-01-3F','FF8580A8A51526F5-uuuuu-01-0F','InChI=1S/C12H16N6O2/c1-7(20)17-3-8(2-9(17)4-19)18-6-16-10-11(13)14-5-15-12(10)18/h5-6,8-9,19H,2-4H2,1H3,(H2,13,14,15)','InChIKey=XXOCYGUAYSWFBT-UHFFFAOYSA-N','CC(=O)N1CC(n2cnc3c(N)ncnc32)CC1CO','1'),
	(131661,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O6',284.2682,NULL,'4C35BDC3D10531AB-FICuS-01-63','4C35BDC3D10531AB-FICTS-01-42','4C35BDC3D10531AB-uuuuu-01-12','InChI=1S/C12H16N2O6/c1-8(15)19-6-4-10(7-20-9(2)16)14-5-3-11(17)13-12(14)18/h3,5,10H,4,6-7H2,1-2H3,(H,13,17,18)','InChIKey=BHRNJDKTMRFYNH-UHFFFAOYSA-N','CC(=O)OCCC(COC(C)=O)n1ccc(=O)[nH]c1=O','1'),
	(131662,1,0,'39767-13-0','Consistent with Molecular Formula','C13H14N3OPS',291.3069,NULL,'FB65216BB593F38F-FICuS-01-6F','2CA12FBE17EAC4B7-FICTS-01-6A','FB65216BB593F38F-uuuuu-01-1E','InChI=1S/C13H14N3OPS/c14-13-15-11-6-7-18(19,8-10(11)12(17)16-13)9-4-2-1-3-5-9/h1-5H,6-8H2,(H3,14,15,16,17)','InChIKey=BUIDFRRHTSUPRP-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)CCP(=S)(c1ccccc1)C2','1'),
	(131663,1,0,'39873-54-6','Consistent with Molecular Formula','C13H13N2OPS2',308.3523,NULL,'9124B37862EC3398-FICuS-01-42','74DAFAC56FEB4C1F-FICTS-01-86','9124B37862EC3398-uuuuu-01-F1','InChI=1S/C13H13N2OPS2/c16-12-10-8-17(19,9-4-2-1-3-5-9)7-6-11(10)14-13(18)15-12/h1-5H,6-8H2,(H2,14,15,16,18)','InChIKey=OQFCRBFTPIOOJB-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2c1CP(=S)(c1ccccc1)CC2','1'),
	(131664,1,0,NULL,'Consistent with Molecular Formula','C13H16N2P',231.2566,NULL,'1D27E44B344A5102-FICuS-01-38','93944E5B2F429910-FICTS-01-20','1D27E44B344A5102-uuuuu-01-E7','InChI=1S/C13H16N2P/c1-16(12-5-3-2-4-6-12)8-7-13(15)11(9-14)10-16/h2-6H,7-8,10,15H2,1H3/q+1','InChIKey=MQTJZWWSSFJIJS-UHFFFAOYSA-N','C[P+]1(c2ccccc2)CCC(N)=C(C#N)C1','1'),
	(131665,1,0,NULL,'Consistent with Molecular Formula','C21H22BrN2PS',445.356,NULL,'13C4D3250AD58021-FICuS-01-35','13C4D3250AD58021-FICTS-01-14','DE89F94C5859DA74-uuuuu-01-31','InChI=1S/C21H22N2PS.BrH/c1-25-21-19-15-24(18-10-6-3-7-11-18,13-12-20(19)22-16-23-21)14-17-8-4-2-5-9-17;/h2-11,16H,12-15H2,1H3;1H/q+1;/p-1','InChIKey=SIVGYQXIDPPDFJ-UHFFFAOYSA-M','CSc1ncnc2c1C[P+](Cc1ccccc1)(c1ccccc1)CC2.[Br-]','1'),
	(131666,1,0,'38626-78-7','Consistent with Molecular Formula','C13H14N3OP',259.2469,NULL,'217A4C8F2C7D50AF-FICuS-01-73','217A4C8F2C7D50AF-FICTS-01-52','217A4C8F2C7D50AF-uuuuu-01-22','InChI=1S/C13H14N3OP/c14-13-11-8-18(17,10-4-2-1-3-5-10)7-6-12(11)15-9-16-13/h1-5,9H,6-8H2,(H2,14,15,16)','InChIKey=RNKVFJOODRZZHI-UHFFFAOYSA-N','Nc1ncnc2c1CP(=O)(c1ccccc1)CC2','1'),
	(131667,2,0,NULL,'Consistent with Molecular Formula','C32H38N4O2P2',572.6253,NULL,'B19D4052A542A2A6-FICuS-01-48','B19D4052A542A2A6-FICTS-01-27','6F74C0319CC19E62-uuuuu-01-0A','InChI=1S/2C16H19N2OP/c2*1-3-19-13(2)18-16-9-10-20(12-14(16)11-17)15-7-5-4-6-8-15/h2*4-8H,3,9-10,12H2,1-2H3/b2*18-13+','InChIKey=VDJBWDOKFKELDX-GCIGUPRYSA-N','CCO/C(C)=N/C1=C(C#N)CP(c2ccccc2)CC1.CCO/C(C)=N/C1=C(C#N)CP(c2ccccc2)CC1','1'),
	(131668,0,0,'19232-32-7','Consistent with Molecular Formula','C8H13N3O',167.2102,NULL,'53F6D34EEA8BD006-FICuS-01-75','53F6D34EEA8BD006-FICTS-01-54','53F6D34EEA8BD006-uuuuu-01-24','InChI=1S/C8H13N3O/c1-3-4-5-8-6-11(7(2)12)10-9-8/h6H,3-5H2,1-2H3','InChIKey=HBGZORCNNUJETM-UHFFFAOYSA-N','CCCCc1cn(C(C)=O)nn1',NULL),
	(131669,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O2S',279.3562,NULL,'668E04E78073229F-FICuS-01-45','668E04E78073229F-FICTS-01-24','668E04E78073229F-uuuuu-01-F4','InChI=1S/C13H17N3O2S/c1-3-4-5-12-10-16(15-14-12)19(17,18)13-8-6-11(2)7-9-13/h6-10H,3-5H2,1-2H3','InChIKey=IYIYOIWRYMGZRS-UHFFFAOYSA-N','CCCCc1cn(S(=O)(=O)c2ccc(C)cc2)nn1',NULL),
	(131670,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN3O',215.6821,NULL,'AF1A80EE8EAFD77B-FICuS-01-AA','AF1A80EE8EAFD77B-FICTS-01-89','AF1A80EE8EAFD77B-uuuuu-01-59','InChI=1S/C9H14ClN3O/c1-2-3-4-8-7-13(12-11-8)9(14)5-6-10/h7H,2-6H2,1H3','InChIKey=BUVXTQPZQMCWLE-UHFFFAOYSA-N','CCCCc1cn(C(=O)CCCl)nn1',NULL),
	(131671,7,0,'40120-04-5','Consistent with Molecular Formula','C37H28N4O6',624.6514,NULL,'6D64B82EDBB1BBF4-FICuS-01-93','C45C15A84DE47EA9-FICTS-01-5B','6D64B82EDBB1BBF4-uuuuu-01-42','InChI=1S/C37H28N4O6/c42-26-20-37(36(47)39(26)22-10-4-1-5-11-22)30-29(34(45)41(35(30)46)24-14-8-3-9-15-24)31-27-21(18-19-38(31)37)16-17-25-28(27)33(44)40(32(25)43)23-12-6-2-7-13-23/h1-16,18-19,25,27-31H,17,20H2','InChIKey=JYAPBQRSYOBSDE-UHFFFAOYSA-N','O=C1CC2(C(=O)N1c1ccccc1)C1C(=O)N(c3ccccc3)C(=O)C1C1C3C(=CCC4C(=O)N(c5ccccc5)C(=O)C43)C=CN12','1'),
	(131672,0,0,'50450-89-0','Consistent with Molecular Formula','C6H7ClN2O2',174.5865,NULL,'B2A1530E506F00BF-FICuS-01-53','B2A1530E506F00BF-FICTS-01-32','B2A1530E506F00BF-uuuuu-01-02','InChI=1S/C6H7ClN2O2/c1-4-3-5(11-2)8-9(10)6(4)7/h3H,1-2H3','InChIKey=UAGPISSESFBWNE-UHFFFAOYSA-N','COc1cc(C)c(Cl)[n+]([O-])n1',NULL),
	(131673,0,0,'50451-05-3','Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'E279FD7F56D2DE6A-FICuS-01-96','E279FD7F56D2DE6A-FICTS-01-75','E279FD7F56D2DE6A-uuuuu-01-45','InChI=1S/C8H11N3O3/c1-5-4-11(13)10-8(14-3)7(5)9-6(2)12/h4H,1-3H3,(H,9,12)','InChIKey=KFTMZODINUWJAI-UHFFFAOYSA-N','COc1n[n+]([O-])cc(C)c1NC(C)=O',NULL),
	(131674,0,0,'50450-94-7','Consistent with Molecular Formula','C11H11N3O5',265.225,NULL,'95A1E1B6EFD1B5AD-FICuS-01-91','95A1E1B6EFD1B5AD-FICTS-01-70','95A1E1B6EFD1B5AD-uuuuu-01-40','InChI=1S/C11H11N3O5/c1-3-19-11(16)9(15)6-4-12-8-7(6)5-14(17)13-10(8)18-2/h4-5,12H,3H2,1-2H3','InChIKey=FXDZLJYOVJUMJU-UHFFFAOYSA-N','CCOC(=O)C(=O)c1c[nH]c2c(OC)n[n+]([O-])cc12',NULL),
	(131675,0,1,NULL,'Consistent with Molecular Formula','C10H11ClN2O5',274.6603,NULL,'A1E94C8A7B8CD94A-FICuS-01-8D','73981942C42DAA76-FICTS-01-2D','A1E94C8A7B8CD94A-uuuuu-01-3C','InChI=1S/C10H11ClN2O5/c1-3-18-10(15)7(14)4-6-5-8(17-2)12-13(16)9(6)11/h4-5,14H,3H2,1-2H3','InChIKey=OEXQROGQHPOVOH-UHFFFAOYSA-N','CCOC(=O)/C(O)=C/c1cc(OC)n[n+]([O-])c1Cl','1'),
	(131676,0,0,'50450-92-5','Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'EE1A133132056686-FICuS-01-2F','EE1A133132056686-FICTS-01-0E','EE1A133132056686-uuuuu-01-DE','InChI=1S/C9H13N3O3/c1-4-15-6-10-8-7(2)5-12(13)11-9(8)14-3/h5-6H,4H2,1-3H3/b10-6+','InChIKey=JTXSYCMDUSFAPR-UXBLZVDNSA-N','CCO/C=N/c1c(C)c[n+]([O-])nc1OC',NULL),
	(131677,0,0,'50451-00-8','Inconsistent with Molecular Formula - Could not find formula fragment for C8H7N3O5 in C8H5N3O5','C8H7N3O5',225.1604,NULL,'D4313E148A119AD1-FICuS-01-4A','BEE195DFA883E062-FICTS-01-5C','D4313E148A119AD1-uuuuu-01-F9','InChI=1S/C8H7N3O5/c12-6(8(14)15)3-1-9-5-4(3)2-11(16)10-7(5)13/h1-2,9-10,13,16H,(H,14,15)','InChIKey=WOOLXZOOOPRTOC-UHFFFAOYSA-N','O=C(O)C(=O)c1c[nH]c2c1=CN(O)NC=2O',NULL),
	(131678,0,0,'50562-97-5','Consistent with Molecular Formula','C6H6ClN3O4',219.5841,NULL,'EB6367F612741819-FICuS-01-41','EB6367F612741819-FICTS-01-20','EB6367F612741819-uuuuu-01-F0','InChI=1S/C6H6ClN3O4/c1-3-4(10(12)13)6(14-2)8-9(11)5(3)7/h1-2H3','InChIKey=PFAOGZYCAYBZGM-UHFFFAOYSA-N','COc1n[n+]([O-])c(Cl)c(C)c1[N+](=O)[O-]',NULL),
	(131679,0,1,NULL,'Consistent with Molecular Formula','C13H17N3O6',311.2938,NULL,'00E923B84D16438D-FICuS-01-46','7252FF8BF1011985-FICTS-01-2B','00E923B84D16438D-uuuuu-01-F5','InChI=1S/C13H17N3O6/c1-4-21-8-14-11-9(6-10(17)13(18)22-5-2)7-16(19)15-12(11)20-3/h6-8,17H,4-5H2,1-3H3/b10-6?,14-8+','InChIKey=AAJWQFRDHWKPSU-FZRHVDPOSA-N','CCO/C=N/c1c(/C=C(\\O)C(=O)OCC)c[n+]([O-])nc1OC','1'),
	(131680,0,0,'50450-96-9','Consistent with Molecular Formula','C10H10N4O6',282.2122,NULL,'183C09DFFEF02C75-FICuS-01-7B','183C09DFFEF02C75-FICTS-01-5A','183C09DFFEF02C75-uuuuu-01-2A','InChI=1S/C10H10N4O6/c1-3-20-10(15)7-8(14(17)18)5-4-13(16)12-9(19-2)6(5)11-7/h4,11H,3H2,1-2H3','InChIKey=NGXUVZSCJKPLQY-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2c(OC)n[n+]([O-])cc2c1[N+](=O)[O-]',NULL),
	(131681,0,0,'50651-07-5','Consistent with Molecular Formula','C7H8ClN3O4',233.6109,NULL,'550738EA088CDBD5-FICuS-01-6B','550738EA088CDBD5-FICTS-01-4A','550738EA088CDBD5-uuuuu-01-1A','InChI=1S/C7H8ClN3O4/c1-3-15-7-5(11(13)14)4(2)6(8)10(12)9-7/h3H2,1-2H3','InChIKey=VNVTXDHBEWLYSI-UHFFFAOYSA-N','CCOc1n[n+]([O-])c(Cl)c(C)c1[N+](=O)[O-]',NULL),
	(131682,0,1,NULL,'Consistent with Molecular Formula','C13H17KN3O6',350.3918,NULL,'BDD4CA412C6C3739-FICuS-01-72','CF6F1672907B6D31-FICTS-01-3B','00E923B84D16438D-uuuuu-01-F5','InChI=1S/C13H17N3O6.K/c1-4-21-8-14-11-9(6-10(17)13(18)22-5-2)7-16(19)15-12(11)20-3;/h6-8,17H,4-5H2,1-3H3;/q;+1/b10-6?,14-8+;','InChIKey=BNVZQGXAYDDAJI-WOSIBXAOSA-N','CCO/C=N/c1c(/C=C(\\O)C(=O)OCC)c[n+]([O-])nc1OC.[K+]','1'),
	(131683,0,0,NULL,'Consistent with Molecular Formula','C10H10BrN3O4',316.1107,NULL,'E58E1A45F77B2918-FICuS-01-63','E58E1A45F77B2918-FICTS-01-42','E58E1A45F77B2918-uuuuu-01-12','InChI=1S/C10H10BrN3O4/c1-3-18-10(15)8-6(11)5-4-14(16)13-9(17-2)7(5)12-8/h4,12H,3H2,1-2H3','InChIKey=VZUORNFGTTZSSJ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2c(OC)n[n+]([O-])cc2c1Br',NULL),
	(131684,0,0,'50450-91-4','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'798F84D694388359-FICuS-01-4C','798F84D694388359-FICTS-01-2B','798F84D694388359-uuuuu-01-FB','InChI=1S/C6H9N3O2/c1-4-3-9(10)8-6(11-2)5(4)7/h3H,7H2,1-2H3','InChIKey=BALHIMOUFODHLA-UHFFFAOYSA-N','COc1n[n+]([O-])cc(C)c1N',NULL),
	(131685,0,0,'50450-95-8','Consistent with Molecular Formula','C10H11N3O4',237.2146,NULL,'07A6BB703271EB43-FICuS-01-4B','07A6BB703271EB43-FICTS-01-2A','07A6BB703271EB43-uuuuu-01-FA','InChI=1S/C10H11N3O4/c1-3-17-10(14)7-4-6-5-13(15)12-9(16-2)8(6)11-7/h4-5,11H,3H2,1-2H3','InChIKey=HZXGLYUHCGKRRT-UHFFFAOYSA-N','CCOC(=O)c1cc2c[n+]([O-])nc(OC)c2[nH]1',NULL),
	(131686,0,0,'50450-99-2','Consistent with Molecular Formula','C11H10N4O7',310.2226,NULL,'E306A758619F1680-FICuS-01-3F','E306A758619F1680-FICTS-01-1E','E306A758619F1680-uuuuu-01-EE','InChI=1S/C11H10N4O7/c1-3-22-11(17)8(16)6-5-4-14(18)13-10(21-2)7(5)12-9(6)15(19)20/h4,12H,3H2,1-2H3','InChIKey=NDWPZMNLIOYJQK-UHFFFAOYSA-N','CCOC(=O)C(=O)c1c([N+](=O)[O-])[nH]c2c(OC)n[n+]([O-])cc12',NULL),
	(131687,0,0,'50450-98-1','Inconsistent with Molecular Formula - Could not find formula fragment for C10H11N3O5 in C10H9N3O5','C10H11N3O5',253.214,NULL,'E9EDA6B68B882014-FICuS-01-6E','5EFA3EB4D24ABF2D-FICTS-01-7E','E9EDA6B68B882014-uuuuu-01-1D','InChI=1S/C10H11N3O5/c1-2-18-10(16)8-6(4-14)5-3-13(17)12-9(15)7(5)11-8/h3-4,11-12,15,17H,2H2,1H3','InChIKey=SJGONGXNAGHTII-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2c(c1C=O)=CN(O)NC=2O',NULL),
	(131688,0,1,NULL,'Consistent with Molecular Formula','C10H11ClN2O4',258.6609,NULL,'C4B47660B1096BA6-FICuS-01-52','40D0FACBB3E00CA3-FICTS-01-5B','C4B47660B1096BA6-uuuuu-01-01','InChI=1S/C10H11ClN2O4/c1-3-17-10(15)7(14)4-6-5-8(16-2)12-13-9(6)11/h4-5,14H,3H2,1-2H3','InChIKey=QKRMVFBEHMRTQA-UHFFFAOYSA-N','CCOC(=O)/C(O)=C/c1cc(OC)nnc1Cl','1'),
	(131689,0,0,NULL,'Consistent with Molecular Formula','C6H10N4',138.1718,NULL,'F4A7CC4C294F61B2-FICuS-01-76','F4A7CC4C294F61B2-FICTS-01-55','F4A7CC4C294F61B2-uuuuu-01-25','InChI=1S/C6H10N4/c1-5-3-6(10(2)7)9-8-4-5/h3-4H,7H2,1-2H3','InChIKey=MVISERKMZBJYBE-UHFFFAOYSA-N','Cc1cnnc(N(C)N)c1',NULL),
	(131690,0,0,'50315-66-7','Consistent with Molecular Formula','C10H13ClN4O4',288.6901,NULL,'AFE4C90C2692C324-FICuS-01-65','AFE4C90C2692C324-FICTS-01-44','AF186EE9191F1A6A-uuuuu-01-29','InChI=1S/C10H12N4O4.ClH/c1-3-18-10(15)8-6(11)5-4-14(16)13-9(17-2)7(5)12-8;/h4,12H,3,11H2,1-2H3;1H','InChIKey=YIUIMTKSXXXBHP-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2c(OC)n[n+]([O-])cc2c1N.Cl',NULL),
	(131691,0,0,'50872-81-6','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'8F9FB905F530137B-FICuS-01-5F','8F9FB905F530137B-FICTS-01-3E','8F9FB905F530137B-uuuuu-01-0E','InChI=1S/C6H7N3O4/c1-4-5(9(11)12)3-6(13-2)7-8(4)10/h3H,1-2H3','InChIKey=URRJHEJDOKPPQJ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(C)[n+]([O-])n1',NULL),
	(131692,0,0,'50872-82-7','Consistent with Molecular Formula','C5H4ClN3O3',189.5579,NULL,'C4E51F0B499F212C-FICuS-01-65','C4E51F0B499F212C-FICTS-01-44','C4E51F0B499F212C-uuuuu-01-14','InChI=1S/C5H4ClN3O3/c1-3-4(9(11)12)2-5(6)7-8(3)10/h2H,1H3','InChIKey=ABQLUPJYJHPXHV-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(Cl)n[n+]1[O-]',NULL),
	(131693,0,0,'50450-97-0','Inconsistent with Molecular Formula - Could not find formula fragment for C7H7N3O4 in C7H5N3O4','C7H7N3O4',197.15,NULL,'59418DA54FA72FB2-FICuS-01-6A','A13A5BC7C11EB59F-FICTS-01-5D','59418DA54FA72FB2-uuuuu-01-19','InChI=1S/C7H7N3O4/c11-6-5-3(2-10(14)9-6)1-4(8-5)7(12)13/h1-2,8-9,11,14H,(H,12,13)','InChIKey=PHUVULKWRJIJHI-UHFFFAOYSA-N','O=C(O)c1cc2c([nH]1)=C(O)NN(O)C=2',NULL),
	(131694,0,0,'50872-84-9','Consistent with Molecular Formula','C5H6ClN3O',159.5749,NULL,'B687CB00624402CA-FICuS-01-49','B687CB00624402CA-FICTS-01-28','B687CB00624402CA-uuuuu-01-F8','InChI=1S/C5H6ClN3O/c1-3-4(7)2-5(6)8-9(3)10/h2H,7H2,1H3','InChIKey=PTFVNDZHLXVGSF-UHFFFAOYSA-N','Cc1c(N)cc(Cl)n[n+]1[O-]',NULL),
	(131695,0,0,'50451-01-9','Consistent with Molecular Formula','C8H7N3O4',209.161,NULL,'0A3DBB73346451CF-FICuS-01-5D','0A3DBB73346451CF-FICTS-01-3C','0A3DBB73346451CF-uuuuu-01-0C','InChI=1S/C8H7N3O4/c1-15-7-6-4(3-11(14)10-7)2-5(9-6)8(12)13/h2-3,9H,1H3,(H,12,13)','InChIKey=FLQODCIHIRTYHZ-UHFFFAOYSA-N','COc1n[n+]([O-])cc2cc(C(=O)O)[nH]c12',NULL),
	(131696,0,0,NULL,'Consistent with Molecular Formula','C11H12N6O4',292.2536,NULL,'E0DBB7DBB3235954-FICuS-01-72','E0DBB7DBB3235954-FICTS-01-51','E0DBB7DBB3235954-uuuuu-01-21','InChI=1S/C11H12N6O4/c1-20-10-3-8(5-16(18)14-10)12-7-13-9-4-11(21-2)15-17(19)6-9/h3-7H,1-2H3,(H,12,13)','InChIKey=FJDPDCPKTYUZPJ-UHFFFAOYSA-N','COc1cc(/N=C/Nc2cc(OC)n[n+]([O-])c2)c[n+]([O-])n1',NULL),
	(131697,0,0,'50872-88-3','Consistent with Molecular Formula','C9H12ClN3O2',229.6657,NULL,'841A030BF2C965D2-FICuS-01-4F','841A030BF2C965D2-FICTS-01-2E','841A030BF2C965D2-uuuuu-01-FE','InChI=1S/C9H12ClN3O2/c1-4-15-7(3)11-8-5-9(10)12-13(14)6(8)2/h5H,4H2,1-3H3/b11-7+','InChIKey=MNSZWBAPQQVYGF-YRNVUSSQSA-N','CCO/C(C)=N/c1cc(Cl)n[n+]([O-])c1C',NULL),
	(131698,0,1,'50451-04-2','Consistent with Molecular Formula','C13H10ClN3O4',307.6927,NULL,'961C14F4E260766B-FICuS-01-4B','961C14F4E260766B-FICTS-01-2A','961C14F4E260766B-uuuuu-01-FA','InChI=1S/C13H10ClN3O4/c1-21-13-11(17(19)20)10(12(14)16(18)15-13)8-7-9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=MIEVGMIOBKOVOH-UHFFFAOYSA-N','COc1n[n+]([O-])c(Cl)c(/C=C/c2ccccc2)c1[N+](=O)[O-]','1'),
	(131699,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O5',240.2152,NULL,'8C231FD5274E29FD-FICuS-01-6E','C6255D009C415E63-FICTS-01-23','8C231FD5274E29FD-uuuuu-01-1D','InChI=1S/C10H12N2O5/c1-3-17-10(14)8(13)6-7-4-5-9(16-2)11-12(7)15/h4-6,13H,3H2,1-2H3','InChIKey=DTUGKFYATDBPCK-UHFFFAOYSA-N','CCOC(=O)/C(O)=C/c1ccc(OC)n[n+]1[O-]','1'),
	(131700,0,0,'50872-89-4','Consistent with Molecular Formula','C11H10ClN3O4',283.6707,NULL,'EB80F4359F787E51-FICuS-01-68','EB80F4359F787E51-FICTS-01-47','EB80F4359F787E51-uuuuu-01-17','InChI=1S/C11H10ClN3O4/c1-3-19-11(17)10(16)8-5(2)13-6-4-7(12)14-15(18)9(6)8/h4,13H,3H2,1-2H3','InChIKey=CZBSATHTJOJLHV-UHFFFAOYSA-N','CCOC(=O)C(=O)c1c(C)[nH]c2cc(Cl)n[n+]([O-])c12',NULL),
	(131701,0,1,NULL,'Consistent with Molecular Formula','C9H9ClN2O4',244.6341,NULL,'A739433A0EE04BC0-FICuS-01-59','058BADA9DE994863-FICTS-01-54','A739433A0EE04BC0-uuuuu-01-08','InChI=1S/C9H9ClN2O4/c1-2-16-9(14)8(13)5-7-6(10)3-4-12(15)11-7/h3-5,13H,2H2,1H3','InChIKey=OFJHGWXKHKDAOS-UHFFFAOYSA-N','CCOC(=O)/C(O)=C/c1n[n+]([O-])ccc1Cl','1'),
	(131702,0,0,'50872-78-1','Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'CE0579B0DDAC21A1-FICuS-01-77','CE0579B0DDAC21A1-FICTS-01-56','CE0579B0DDAC21A1-uuuuu-01-26','InChI=1S/C8H11N3O2/c1-3-13-6-9-8-4-5-11(12)10-7(8)2/h4-6H,3H2,1-2H3/b9-6+','InChIKey=VTWOELGLJJUFII-RMKNXTFCSA-N','CCO/C=N/c1cc[n+]([O-])nc1C',NULL),
	(131703,0,1,NULL,'Consistent with Molecular Formula','C9H9ClN2O4',244.6341,NULL,'76230AAE8B554EC5-FICuS-01-65','C8A06E3B369B92F1-FICTS-01-48','76230AAE8B554EC5-uuuuu-01-14','InChI=1S/C9H9ClN2O4/c1-2-16-9(14)7(13)5-6-3-4-12(15)11-8(6)10/h3-5,13H,2H2,1H3','InChIKey=WHGMNBYPBXBJGN-UHFFFAOYSA-N','CCOC(=O)/C(O)=C/c1cc[n+]([O-])nc1Cl','1'),
	(131704,0,1,NULL,'Consistent with Molecular Formula','C9H8Cl2N2O3',263.0798,NULL,'93A247C28E61D110-FICuS-01-40','6A884FEF5FC99C52-FICTS-01-6C','93A247C28E61D110-uuuuu-01-EF','InChI=1S/C9H8Cl2N2O3/c1-2-16-9(15)7(14)4-6-5(10)3-8(11)13-12-6/h3-4,14H,2H2,1H3','InChIKey=LWTLIQPJGYEQRI-UHFFFAOYSA-N','CCOC(=O)/C(O)=C/c1nnc(Cl)cc1Cl','1'),
	(131705,0,0,'50872-80-5','Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'8E62B950C4B743F2-FICuS-01-5B','8E62B950C4B743F2-FICTS-01-3A','8E62B950C4B743F2-uuuuu-01-0A','InChI=1S/C9H9N3O3/c1-2-15-9(13)8-5-7-6(10-8)3-4-12(14)11-7/h3-5,10H,2H2,1H3','InChIKey=JKJXPKJFNLFBLW-UHFFFAOYSA-N','CCOC(=O)c1cc2n[n+]([O-])ccc2[nH]1',NULL),
	(131706,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H9N3O in C5H7N3O','C5H9N3O',127.1456,NULL,'CDCA12790BB185B8-FICuS-01-71','45F7B837FEEE3AB3-FICTS-01-6E','CDCA12790BB185B8-uuuuu-01-20','InChI=1S/C5H9N3O/c1-4-2-3-8(9)7-5(4)6/h2-3,7,9H,6H2,1H3','InChIKey=JDFOGODOKFFXGK-UHFFFAOYSA-N','CC1=C(N)NN(O)C=C1',NULL),
	(131707,0,1,NULL,'Consistent with Molecular Formula','C9H9ClN2O3',228.6347,NULL,'42861F27C1C6B6C9-FICuS-01-5C','1F89F37CD94599B2-FICTS-01-4D','42861F27C1C6B6C9-uuuuu-01-0B','InChI=1S/C9H9ClN2O3/c1-2-15-9(14)8(13)5-7-6(10)3-4-11-12-7/h3-5,13H,2H2,1H3','InChIKey=SUSKDOBFFHWSGL-UHFFFAOYSA-N','CCOC(=O)/C(O)=C/c1nnccc1Cl','1'),
	(131708,0,0,NULL,'Consistent with Molecular Formula','C6H10N4O',154.1712,NULL,'A1145F4585B231B5-FICuS-01-3E','A1145F4585B231B5-FICTS-01-1D','A1145F4585B231B5-uuuuu-01-ED','InChI=1S/C6H10N4O/c1-5-3-4-10(11)8-6(5)9(2)7/h3-4H,7H2,1-2H3','InChIKey=MLSVNLFHQMKUQH-UHFFFAOYSA-N','Cc1cc[n+]([O-])nc1N(C)N',NULL),
	(131709,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'5F1F9EE15D26417E-FICuS-01-6F','5F1F9EE15D26417E-FICTS-01-4E','5F1F9EE15D26417E-uuuuu-01-1E','InChI=1S/C9H13N3O2/c1-4-14-8(3)10-9-7(2)5-6-12(13)11-9/h5-6H,4H2,1-3H3/b10-8+','InChIKey=UTILZMDGQBATHA-CSKARUKUSA-N','CCO/C(C)=N/c1n[n+]([O-])ccc1C',NULL),
	(131710,0,1,NULL,'Consistent with Molecular Formula','C9H11ClN4O3',258.6639,NULL,'3491EA3F8620CAE5-FICuS-01-65','83271FCC9666F66F-FICTS-01-4A','3491EA3F8620CAE5-uuuuu-01-14','InChI=1S/C9H11ClN4O3/c1-2-17-9(15)8(12-11)5-7-6(10)3-4-14(16)13-7/h3-4H,2,5,11H2,1H3/b12-8-','InChIKey=JTDYFTFKFGSRIV-WQLSENKSSA-N','CCOC(=O)/C(Cc1n[n+]([O-])ccc1Cl)=N\\N','1'),
	(131711,0,1,NULL,'Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'54888B8A392A2C1E-FICuS-01-5D','54888B8A392A2C1E-FICTS-01-3C','A670F27EA5E1CC19-uuuuu-01-24','InChI=1S/C9H14N4O2/c1-4-15-7-10-12(3)9-8(2)5-6-13(14)11-9/h5-7H,4H2,1-3H3/b10-7+','InChIKey=CNSICYOJFQPUSQ-JXMROGBWSA-N','CCO/C=N/N(C)c1n[n+]([O-])ccc1C','1'),
	(131712,0,0,'57599-50-5','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'3AF0C927FE687B4A-FICuS-01-7D','3AF0C927FE687B4A-FICTS-01-5C','3AF0C927FE687B4A-uuuuu-01-2C','InChI=1S/C6H7N3O3/c1-4-3-6(9(11)12)5(2)7-8(4)10/h3H,1-2H3','InChIKey=HCBAEWMORMEHJX-UHFFFAOYSA-N','Cc1n[n+]([O-])c(C)cc1[N+](=O)[O-]',NULL),
	(131713,0,0,'50872-77-0','Consistent with Molecular Formula','C5H7N3O',125.1298,NULL,'D1F5A0DC7373BD6F-FICuS-01-85','D1F5A0DC7373BD6F-FICTS-01-64','D1F5A0DC7373BD6F-uuuuu-01-34','InChI=1S/C5H7N3O/c1-4-5(6)2-3-8(9)7-4/h2-3H,6H2,1H3','InChIKey=ZOGRXWSXNYXKSW-UHFFFAOYSA-N','Cc1n[n+]([O-])ccc1N',NULL),
	(131714,0,1,NULL,'Consistent with Molecular Formula','C10H16N4O2',224.262,NULL,'44BE76D5D19FF5C2-FICuS-01-80','44BE76D5D19FF5C2-FICTS-01-5F','989B976909F5D914-uuuuu-01-07','InChI=1S/C10H16N4O2/c1-5-16-9(3)11-13(4)10-8(2)6-7-14(15)12-10/h6-7H,5H2,1-4H3/b11-9+','InChIKey=OPAWQYRZKKEBMF-PKNBQFBNSA-N','CCO/C(C)=N/N(C)c1n[n+]([O-])ccc1C','1'),
	(131715,0,0,'7217-76-7','Consistent with Molecular Formula','C6H7ClN2O',158.5871,NULL,'9514A5F8B5ED5FD9-FICuS-01-86','9514A5F8B5ED5FD9-FICTS-01-65','9514A5F8B5ED5FD9-uuuuu-01-35','InChI=1S/C6H7ClN2O/c1-4-3-6(7)5(2)8-9(4)10/h3H,1-2H3','InChIKey=VLCHKNICQYQHSD-UHFFFAOYSA-N','Cc1n[n+]([O-])c(C)cc1Cl',NULL),
	(131716,0,0,'10071-27-9','Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'1599EAFEA5BA755B-FICuS-01-8C','046A5A62641FE14D-FICTS-01-2E','1599EAFEA5BA755B-uuuuu-01-3B','InChI=1S/C8H10N2O4/c1-2-14-7(12)4-5-3-6(11)9-10-8(5)13/h3H,2,4H2,1H3,(H,9,11)(H,10,13)','InChIKey=USTGAYBNKQMLLA-UHFFFAOYSA-N','CCOC(=O)Cc1cc(=O)[nH][nH]c1=O',NULL),
	(131717,0,0,'23210-96-0','Consistent with Molecular Formula','C6H6N4O6',230.1366,NULL,'EC1D27471DFF5CB9-FICuS-01-8C','EC1D27471DFF5CB9-FICTS-01-6B','EC1D27471DFF5CB9-uuuuu-01-3B','InChI=1S/C6H6N4O6/c1-3-4(9(12)13)5(16-2)7-8(11)6(3)10(14)15/h1-2H3','InChIKey=GENZBTQRESKXEN-UHFFFAOYSA-N','COc1n[n+]([O-])c([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(131718,0,0,'61457-50-9','Consistent with Molecular Formula','C10H7ClN4O',234.6445,NULL,'5FC036D46A6D825C-FICuS-01-69','5FC036D46A6D825C-FICTS-01-48','5FC036D46A6D825C-uuuuu-01-18','InChI=1S/C10H7ClN4O/c1-6-4-7-5-8-2-3-9(11)12-14(8)10(7)13-15(6)16/h2-5H,1H3','InChIKey=YIPFJSSWARTPDR-UHFFFAOYSA-N','Cc1cc2cc3ccc(Cl)nn3c2n[n+]1[O-]',NULL),
	(131719,0,1,NULL,'Consistent with Molecular Formula','C9H8Cl2N2O3',263.0798,NULL,'4FE04A5D703B2D44-FICuS-01-5E','A565443387918203-FICTS-01-FB','4FE04A5D703B2D44-uuuuu-01-0D','InChI=1S/C9H8Cl2N2O3/c1-2-16-9(15)6(14)3-5-4-7(10)12-13-8(5)11/h3-4,14H,2H2,1H3','InChIKey=CIVMJXMYBUZBPD-UHFFFAOYSA-N','CCOC(=O)/C(O)=C/c1cc(Cl)nnc1Cl','1'),
	(131720,0,1,NULL,'Consistent with Molecular Formula','C13H17N3O7',327.2932,NULL,'08BFD4D6538616D6-FICuS-01-60','35A8285354B28F38-FICTS-01-1F','08BFD4D6538616D6-uuuuu-01-0F','InChI=1S/C13H17N3O7/c1-4-21-11-10(16(19)20)8(14-13(15-11)23-6-3)7-9(17)12(18)22-5-2/h7,17H,4-6H2,1-3H3','InChIKey=ICJLSPGKJBAQIA-UHFFFAOYSA-N','CCOC(=O)/C(O)=C/c1nc(OCC)nc(OCC)c1[N+](=O)[O-]','1'),
	(131721,0,0,'61457-49-6','Consistent with Molecular Formula','C10H6ClN5O3',279.6421,NULL,'C3560E0881AAD4E1-FICuS-01-5E','C3560E0881AAD4E1-FICTS-01-3D','C3560E0881AAD4E1-uuuuu-01-0D','InChI=1S/C10H6ClN5O3/c1-5-4-6-9(16(18)19)7-2-3-8(11)12-14(7)10(6)13-15(5)17/h2-4H,1H3','InChIKey=OFDYMEONULTLFF-UHFFFAOYSA-N','Cc1cc2c([N+](=O)[O-])c3ccc(Cl)nn3c2n[n+]1[O-]',NULL),
	(131722,0,1,NULL,'Consistent with Molecular Formula','C9H10Cl2N4O2',277.1096,NULL,'DB6A5AC5E35EF664-FICuS-01-8A','6DEE3F862526C739-FICTS-01-46','DB6A5AC5E35EF664-uuuuu-01-39','InChI=1S/C9H10Cl2N4O2/c1-2-17-9(16)6(13-12)3-5-4-7(10)14-15-8(5)11/h4H,2-3,12H2,1H3/b13-6-','InChIKey=OIRTYULRMVSAEY-MLPAPPSSSA-N','CCOC(=O)/C(Cc1cc(Cl)nnc1Cl)=N\\N','1'),
	(131723,0,0,'14628-67-2','Consistent with Molecular Formula','C10H8N4',184.2,NULL,'CE869B84E75CD2B2-FICuS-01-82','CE869B84E75CD2B2-FICTS-01-61','CE869B84E75CD2B2-uuuuu-01-31','InChI=1S/C10H8N4/c1-7-5-8-6-9-3-2-4-11-14(9)10(8)13-12-7/h2-6H,1H3','InChIKey=XNBPNOBVDOCUNP-UHFFFAOYSA-N','Cc1cc2cc3cccnn3c2nn1',NULL),
	(131724,0,0,'61457-55-4','Consistent with Molecular Formula','C15H16N6O3',328.3298,NULL,'39355CB9C1A4B9F6-FICuS-01-6E','39355CB9C1A4B9F6-FICTS-01-4D','39355CB9C1A4B9F6-uuuuu-01-1D','InChI=1S/C15H16N6O3/c1-10-9-11-14(21(23)24)12-5-6-13(18-7-3-2-4-8-18)16-19(12)15(11)17-20(10)22/h5-6,9H,2-4,7-8H2,1H3','InChIKey=GYMZNDHODOYGGU-UHFFFAOYSA-N','Cc1cc2c([N+](=O)[O-])c3ccc(N4CCCCC4)nn3c2n[n+]1[O-]',NULL),
	(131725,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N2O4',307.1328,NULL,'34D175574F6CB28E-FICuS-01-5F','34D175574F6CB28E-FICTS-01-3E','34D175574F6CB28E-uuuuu-01-0E','InChI=1S/C11H12Cl2N2O4/c1-3-18-10(16)8(11(17)19-4-2)6-5-7(12)14-15-9(6)13/h5,8H,3-4H2,1-2H3','InChIKey=UITFAUFOSOYADN-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1cc(Cl)nnc1Cl',NULL),
	(131726,0,0,'14628-64-9','Consistent with Molecular Formula','C10H10N4',186.2158,NULL,'B8B598AB2D9A5CA6-FICuS-01-8B','B8B598AB2D9A5CA6-FICTS-01-6A','B8B598AB2D9A5CA6-uuuuu-01-3A','InChI=1S/C10H10N4/c1-7-5-8-6-9-3-2-4-11-14(9)10(8)13-12-7/h4-6H,2-3H2,1H3','InChIKey=UXOBIRRKGWWZGI-UHFFFAOYSA-N','Cc1cc2cc3n(c2nn1)N=CCC3',NULL),
	(131727,0,0,'14783-83-6','Consistent with Molecular Formula','C10H9ClN4',220.6609,'Pyrrolo[1,5-b:2,3-c\']dipyridazine, 8-chloro-6,7-dihydro-3-methyl-\nPyrrolo[1,5-b:2,3-c\']dipyridazine, 8-chloro-6,7-dihydro-3-methyl-','380E1D7F41D3CE43-FICuS-01-64','380E1D7F41D3CE43-FICTS-01-43','380E1D7F41D3CE43-uuuuu-01-13','InChI=1S/C10H9ClN4/c1-6-4-7-5-8-2-3-9(11)14-15(8)10(7)13-12-6/h4-5H,2-3H2,1H3','InChIKey=UHUWWMCDORAACJ-UHFFFAOYSA-N','Cc1cc2cc3n(c2nn1)N=C(Cl)CC3',NULL),
	(131728,0,0,'17644-83-6','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'8B88D2141B079EED-FICuS-01-6D','8B88D2141B079EED-FICTS-01-4C','8B88D2141B079EED-uuuuu-01-1C','InChI=1S/C6H8N2O/c1-5-3-4-6(9-2)8-7-5/h3-4H,1-2H3','InChIKey=HYTYPAQYQLIQSY-UHFFFAOYSA-N','COc1ccc(C)nn1',NULL),
	(131729,0,0,'61457-65-6','Consistent with Molecular Formula','C10H7N5O2',229.1976,NULL,'8C74368982EC0E55-FICuS-01-58','8C74368982EC0E55-FICTS-01-37','8C74368982EC0E55-uuuuu-01-07','InChI=1S/C10H7N5O2/c1-6-5-7-9(15(16)17)8-3-2-4-11-14(8)10(7)13-12-6/h2-5H,1H3','InChIKey=VMZHFZJULQRFSN-UHFFFAOYSA-N','Cc1cc2c([N+](=O)[O-])c3cccnn3c2nn1',NULL),
	(131730,0,0,'61457-68-9','Consistent with Molecular Formula','C12H14N4O4',278.267,NULL,'604CFB51E5DF0D2E-FICuS-01-81','604CFB51E5DF0D2E-FICTS-01-60','604CFB51E5DF0D2E-uuuuu-01-30','InChI=1S/C12H14N4O4/c1-3-20-10(17)5-4-9-11(16(18)19)8-6-7(2)14-15-12(8)13-9/h6H,3-5H2,1-2H3,(H,13,15)','InChIKey=HGACXYDYMGCFLR-UHFFFAOYSA-N','CCOC(=O)CCc1[nH]c2nnc(C)cc2c1[N+](=O)[O-]',NULL),
	(131731,0,0,'14628-68-3','Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'192257E1AF32E39F-FICuS-01-5A','192257E1AF32E39F-FICTS-01-39','192257E1AF32E39F-uuuuu-01-09','InChI=1S/C12H15N3O2/c1-3-17-11(16)5-4-10-7-9-6-8(2)14-15-12(9)13-10/h6-7H,3-5H2,1-2H3,(H,13,15)','InChIKey=QHZHFBMBLLDKBU-UHFFFAOYSA-N','CCOC(=O)CCc1cc2cc(C)nnc2[nH]1',NULL),
	(131732,0,0,'58695-91-3','Consistent with Molecular Formula','C8H8N4O2',192.1768,NULL,'28E64B23102213CB-FICuS-01-35','28E64B23102213CB-FICTS-01-14','28E64B23102213CB-uuuuu-01-E4','InChI=1S/C8H8N4O2/c1-11-7(13)5-3-4-9-12(2)6(5)10-8(11)14/h3-4H,1-2H3','InChIKey=KISYAOMFJXNUPU-UHFFFAOYSA-N','Cn1nccc2c(=O)n(C)c(=O)nc1-2',NULL),
	(131733,0,0,NULL,'Consistent with Molecular Formula','C13H13Cl2NO',270.1578,NULL,'34DAD8ED9F2707E2-FICuS-01-7E','34DAD8ED9F2707E2-FICTS-01-5D','34DAD8ED9F2707E2-uuuuu-01-2D','InChI=1S/C13H13Cl2NO/c1-3-7-16(8-4-2)13(17)11-9-10(14)5-6-12(11)15/h3-6,9H,1-2,7-8H2','InChIKey=BOAQUQGCNFKITA-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)c1cc(Cl)ccc1Cl',NULL),
	(131734,0,0,'5695-63-6','Consistent with Molecular Formula','C5H9BrO2',181.0289,NULL,'69823F658160F0C0-FICuS-01-3C','69823F658160F0C0-FICTS-01-1B','69823F658160F0C0-uuuuu-01-EB','InChI=1S/C5H9BrO2/c6-4-5-7-2-1-3-8-5/h5H,1-4H2','InChIKey=QAURNRYFMGYNRF-UHFFFAOYSA-N','BrCC1OCCCO1',NULL),
	(131735,0,0,'78426-22-9','Consistent with Molecular Formula','C6H11BrO2',195.0557,NULL,'8DE37A0A0EFFA367-FICuS-01-86','8DE37A0A0EFFA367-FICTS-01-65','8DE37A0A0EFFA367-uuuuu-01-35','InChI=1S/C6H11BrO2/c1-6(5-7)8-3-2-4-9-6/h2-5H2,1H3','InChIKey=AMEHKWRKEOYGHZ-UHFFFAOYSA-N','CC1(CBr)OCCCO1',NULL),
	(131736,2,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'D85CEF334EE35C59-FICuS-01-83','D85CEF334EE35C59-FICTS-01-62','D85CEF334EE35C59-uuuuu-01-32','InChI=1S/C15H20O2/c1-11-10-12(2)17-15(16-11)9-5-7-13-6-3-4-8-14(13)15/h3-4,6,8,11-12H,5,7,9-10H2,1-2H3','InChIKey=ZBDVLJWPZRIZPM-UHFFFAOYSA-N','CC1CC(C)OC2(CCCc3ccccc32)O1','1'),
	(131737,4,0,NULL,'Consistent with Molecular Formula','C14H26Cl2O4',329.263,NULL,'6834D4972BDF7670-FICuS-01-56','6834D4972BDF7670-FICTS-01-35','D813B38D194AD22F-uuuuu-01-14','InChI=1S/2C7H13ClO2/c2*1-6-3-4-9-7(2,5-8)10-6/h2*6H,3-5H2,1-2H3','InChIKey=XFAFDFZFKMVQKF-UHFFFAOYSA-N','CC1CCOC(C)(CCl)O1.CC1CCOC(C)(CCl)O1','1'),
	(131738,4,0,NULL,'Consistent with Molecular Formula','C14H28O6',292.3716,NULL,'416A7CAF764ACE44-FICuS-01-76','416A7CAF764ACE44-FICTS-01-55','C0D9D4652DC645C3-uuuuu-01-17','InChI=1S/2C7H14O3/c2*1-6-3-4-9-7(2,5-8)10-6/h2*6,8H,3-5H2,1-2H3','InChIKey=SSLNWOBJIBMJAZ-UHFFFAOYSA-N','CC1CCOC(C)(CO)O1.CC1CCOC(C)(CO)O1','1'),
	(131739,2,0,'13309-99-4','Consistent with Molecular Formula','C8H14O2',142.1974,'4H-1,3-Benzodioxin, hexahydro-, trans-\n1,3-Benzodioxan, hexahydro-, trans-','1F35E46F94E3CFF0-FICuS-01-7F','1F35E46F94E3CFF0-FICTS-01-5E','1F35E46F94E3CFF0-uuuuu-01-2E','InChI=1S/C8H14O2/c1-2-4-8-7(3-1)5-9-6-10-8/h7-8H,1-6H2','InChIKey=HCKOFNAZWWTBQN-UHFFFAOYSA-N','C1CCC2OCOCC2C1','1'),
	(131740,0,0,'28898-66-0','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'782BF3E764A62B9B-FICuS-01-6F','782BF3E764A62B9B-FICTS-01-4E','782BF3E764A62B9B-uuuuu-01-1E','InChI=1S/C9H18O2/c1-8(2,3)9(4)10-6-5-7-11-9/h5-7H2,1-4H3','InChIKey=IHDCUPIDUJJYCI-UHFFFAOYSA-N','CC(C)(C)C1(C)OCCCO1',NULL),
	(131741,2,0,'6149-52-6','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'BD23DFD031E4B7D1-FICuS-01-7B','BD23DFD031E4B7D1-FICTS-01-5A','BD23DFD031E4B7D1-uuuuu-01-2A','InChI=1S/C9H16O3/c1-2-12-9(11)7-5-3-4-6-8(7)10/h7-8,10H,2-6H2,1H3','InChIKey=WOGRTPJVNNCUKN-UHFFFAOYSA-N','CCOC(=O)C1CCCCC1O','1'),
	(131742,0,0,'86032-47-5','Consistent with Molecular Formula','C4H8OS2',136.2266,NULL,'5D983CEFD1EDEEC5-FICuS-01-B2','5D983CEFD1EDEEC5-FICTS-01-91','5D983CEFD1EDEEC5-uuuuu-01-61','InChI=1S/C4H8OS2/c5-3-4-6-1-2-7-4/h4-5H,1-3H2','InChIKey=KXTNLCIYSRHPAE-UHFFFAOYSA-N','OCC1SCCS1',NULL),
	(131743,0,0,'2037-62-9','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'7E6D79C08CF7C9D1-FICuS-01-89','7E6D79C08CF7C9D1-FICTS-01-68','7E6D79C08CF7C9D1-uuuuu-01-38','InChI=1S/C10H20O2/c1-10(7-11,8-12)9-5-3-2-4-6-9/h9,11-12H,2-8H2,1H3','InChIKey=XZUSMSQZIRXYGI-UHFFFAOYSA-N','CC(CO)(CO)C1CCCCC1',NULL),
	(131744,2,0,'53841-00-2','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'E91507BEEBB74DC3-FICuS-01-87','E91507BEEBB74DC3-FICTS-01-66','E91507BEEBB74DC3-uuuuu-01-36','InChI=1S/C9H18O2/c1-5-8-10-7(2)6-9(3,4)11-8/h7-8H,5-6H2,1-4H3','InChIKey=YSZNCAJEVNDWIO-UHFFFAOYSA-N','CCC1OC(C)CC(C)(C)O1','1'),
	(131745,1,0,'32560-29-5','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'75A26F756FAC6563-FICuS-01-62','75A26F756FAC6563-FICTS-01-41','75A26F756FAC6563-uuuuu-01-11','InChI=1S/C9H18O2/c1-7-6-8(2,3)11-9(4,5)10-7/h7H,6H2,1-5H3','InChIKey=SQVMCGWVSBBJRW-UHFFFAOYSA-N','CC1CC(C)(C)OC(C)(C)O1','1'),
	(131746,2,0,'53841-01-3','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'7BB8A4CA3CE02B02-FICuS-01-74','7BB8A4CA3CE02B02-FICTS-01-53','7BB8A4CA3CE02B02-uuuuu-01-23','InChI=1S/C10H20O2/c1-7(2)9-11-8(3)6-10(4,5)12-9/h7-9H,6H2,1-5H3','InChIKey=CTWWMRDOMMKHMV-UHFFFAOYSA-N','CC1CC(C)(C)OC(C(C)C)O1','1'),
	(131747,2,0,'53841-02-4','Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'46E8F4544F33985F-FICuS-01-5D','46E8F4544F33985F-FICTS-01-3C','46E8F4544F33985F-uuuuu-01-0C','InChI=1S/C11H22O2/c1-8-7-11(5,6)13-9(12-8)10(2,3)4/h8-9H,7H2,1-6H3','InChIKey=ACNCYWKPWGUMJL-UHFFFAOYSA-N','CC1CC(C)(C)OC(C(C)(C)C)O1','1'),
	(131748,2,0,'70656-78-9','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'0A8D462AEDE48750-FICuS-01-67','0A8D462AEDE48750-FICTS-01-46','0A8D462AEDE48750-uuuuu-01-16','InChI=1S/C8H16O2/c1-6(2)8-9-5-4-7(3)10-8/h6-8H,4-5H2,1-3H3','InChIKey=ZLOYAACRUBLTLP-UHFFFAOYSA-N','CC1CCOC(C(C)C)O1','1'),
	(131749,1,0,'696-79-7','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'74E9457683982164-FICuS-01-2F','74E9457683982164-FICTS-01-0E','74E9457683982164-uuuuu-01-DE','InChI=1S/C7H14O2/c1-6-4-5-8-7(2,3)9-6/h6H,4-5H2,1-3H3','InChIKey=JINWMPBLUUKRSV-UHFFFAOYSA-N','CC1CCOC(C)(C)O1','1'),
	(131750,0,0,'695-30-7','Consistent with Molecular Formula','C6H12O2',116.1596,'2,2-Dimethyl-1,3-dioxane\n1,3-Dioxane, 2,2-dimethyl-\nm-Dioxane, 2,2-dimethyl-','6BCFD1B829A309B9-FICuS-01-7A','6BCFD1B829A309B9-FICTS-01-59','6BCFD1B829A309B9-uuuuu-01-29','InChI=1S/C6H12O2/c1-6(2)7-4-3-5-8-6/h3-5H2,1-2H3','InChIKey=RPLSBADGISFNSI-UHFFFAOYSA-N','CC1(C)OCCCO1',NULL),
	(131751,0,0,'7560-76-1','Consistent with Molecular Formula','C8H16O2',144.2132,'2-tert-Butyl-1,3-dioxane\n1,3-Dioxane, 2-(1,1-dimethylethyl)-\nm-Dioxane, 2-tert-butyl-','2D43510FC9878BCD-FICuS-01-6C','2D43510FC9878BCD-FICTS-01-4B','2D43510FC9878BCD-uuuuu-01-1B','InChI=1S/C8H16O2/c1-8(2,3)7-9-5-4-6-10-7/h7H,4-6H2,1-3H3','InChIKey=IEIPIEQZEBWQNY-UHFFFAOYSA-N','CC(C)(C)C1OCCCO1',NULL),
	(131752,4,0,NULL,'Consistent with Molecular Formula','C12H24O6',264.318,NULL,'6E3FDF6C2F37CFA6-FICuS-01-A0','6E3FDF6C2F37CFA6-FICTS-01-7F','DA154ADBE512BA9D-uuuuu-01-39','InChI=1S/2C6H12O3/c2*1-5-3-4-8-6(7-2)9-5/h2*5-6H,3-4H2,1-2H3','InChIKey=ODYKZYZECFCBRX-UHFFFAOYSA-N','COC1OCCC(C)O1.COC1OCCC(C)O1','1'),
	(131753,4,0,NULL,'Consistent with Molecular Formula','C16H32O6',320.4252,NULL,'69BC5B34B39A79D6-FICuS-01-72','69BC5B34B39A79D6-FICTS-01-51','276BC913917628B2-uuuuu-01-EC','InChI=1S/2C8H16O3/c2*1-6-5-8(2,3)11-7(9-4)10-6/h2*6-7H,5H2,1-4H3','InChIKey=ZOMROEQPFDAZIH-UHFFFAOYSA-N','COC1OC(C)CC(C)(C)O1.COC1OC(C)CC(C)(C)O1','1'),
	(131754,2,0,NULL,'Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'6913FF52CBDE643E-FICuS-01-7D','6913FF52CBDE643E-FICTS-01-5C','6913FF52CBDE643E-uuuuu-01-2C','InChI=1S/C12H24O2/c1-8(2)10-12(5,6)7-13-11(14-10)9(3)4/h8-11H,7H2,1-6H3','InChIKey=SVYIRYSQKUXBPY-UHFFFAOYSA-N','CC(C)C1OCC(C)(C)C(C(C)C)O1','1'),
	(131755,2,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'EDAFB65ABD1F7F80-FICuS-01-A7','EDAFB65ABD1F7F80-FICTS-01-86','EDAFB65ABD1F7F80-uuuuu-01-56','InChI=1S/C15H22O2/c1-11(2)14-16-10-15(3,4)13(17-14)12-8-6-5-7-9-12/h5-9,11,13-14H,10H2,1-4H3','InChIKey=BTDPUYVFXMCGQA-UHFFFAOYSA-N','CC(C)C1OCC(C)(C)C(c2ccccc2)O1','1'),
	(131756,2,0,NULL,'Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'B02E253DBF32F113-FICuS-01-56','B02E253DBF32F113-FICTS-01-35','B02E253DBF32F113-uuuuu-01-05','InChI=1S/C10H20O2/c1-7(2)9-11-6-10(4,5)8(3)12-9/h7-9H,6H2,1-5H3','InChIKey=WQDGFEDXTZIAEI-UHFFFAOYSA-N','CC(C)C1OCC(C)(C)C(C)O1','1'),
	(131757,2,0,'27098-20-0','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'AF030C32FB33CAE8-FICuS-01-78','AF030C32FB33CAE8-FICTS-01-57','AF030C32FB33CAE8-uuuuu-01-27','InChI=1S/C11H14O2/c1-9-7-8-12-11(13-9)10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3','InChIKey=NJDSRMVYAFOBIZ-UHFFFAOYSA-N','CC1CCOC(c2ccccc2)O1','1'),
	(131758,2,0,NULL,'Consistent with Molecular Formula','C8H16OS2',192.3338,NULL,'7B99A7CC3F352DA1-FICuS-01-79','7B99A7CC3F352DA1-FICTS-01-58','7B99A7CC3F352DA1-uuuuu-01-28','InChI=1S/C8H16OS2/c1-8(2,3)7-10-4-6(9)5-11-7/h6-7,9H,4-5H2,1-3H3','InChIKey=BTHALAAJUIUOKJ-UHFFFAOYSA-N','CC(C)(C)C1SCC(O)CS1','1'),
	(131759,2,0,NULL,'Consistent with Molecular Formula','C10H18O2S2',234.371,NULL,'82E2F5A35423ABB5-FICuS-01-5F','82E2F5A35423ABB5-FICTS-01-3E','82E2F5A35423ABB5-uuuuu-01-0E','InChI=1S/C10H18O2S2/c1-7(11)12-8-5-13-9(14-6-8)10(2,3)4/h8-9H,5-6H2,1-4H3','InChIKey=RWCHTFJEDSRTJJ-UHFFFAOYSA-N','CC(=O)OC1CSC(C(C)(C)C)SC1','1'),
	(131760,0,0,'20461-89-6','Consistent with Molecular Formula','C5H8O2S2',164.237,NULL,'5AC5B909812F3F8C-FICuS-01-6E','5AC5B909812F3F8C-FICTS-01-4D','5AC5B909812F3F8C-uuuuu-01-1D','InChI=1S/C5H8O2S2/c6-4(7)5-8-2-1-3-9-5/h5H,1-3H2,(H,6,7)','InChIKey=BZBYEAWKJNCPLB-UHFFFAOYSA-N','O=C(O)C1SCCCS1',NULL),
	(131761,2,0,NULL,'Consistent with Molecular Formula','C9H18OS2',206.3606,NULL,'9A00280FDF6BBB11-FICuS-01-69','9A00280FDF6BBB11-FICTS-01-48','9A00280FDF6BBB11-uuuuu-01-18','InChI=1S/C9H18OS2/c1-9(2,3)8-11-5-7(4-10)6-12-8/h7-8,10H,4-6H2,1-3H3','InChIKey=FXVUZHKHRYUGLJ-UHFFFAOYSA-N','CC(C)(C)C1SCC(CO)CS1','1'),
	(131762,0,0,'36069-41-7','Consistent with Molecular Formula','C5H10OS2',150.2534,NULL,'B49063BB43750550-FICuS-01-30','B49063BB43750550-FICTS-01-0F','B49063BB43750550-uuuuu-01-DF','InChI=1S/C5H10OS2/c1-6-5-7-3-2-4-8-5/h5H,2-4H2,1H3','InChIKey=CRSFUWIODYMZBT-UHFFFAOYSA-N','COC1SCCCS1',NULL),
	(131763,0,0,'32557-27-0','Consistent with Molecular Formula','C11H20O2S2',248.3978,NULL,'281354A7CEA6A99B-FICuS-01-6A','281354A7CEA6A99B-FICTS-01-49','281354A7CEA6A99B-uuuuu-01-19','InChI=1S/C11H20O2S2/c1-3-5-7-11(10(12)13-4-2)14-8-6-9-15-11/h3-9H2,1-2H3','InChIKey=VZQZMTNGFDEMIA-UHFFFAOYSA-N','CCCCC1(C(=O)OCC)SCCCS1',NULL),
	(131764,0,0,'4882-96-6','Consistent with Molecular Formula','C14H18O2S2',282.415,NULL,'D15D029C4B2ECA5F-FICuS-01-7F','D15D029C4B2ECA5F-FICTS-01-5E','D15D029C4B2ECA5F-uuuuu-01-2E','InChI=1S/C14H18O2S2/c1-2-16-13(15)14(17-9-6-10-18-14)11-12-7-4-3-5-8-12/h3-5,7-8H,2,6,9-11H2,1H3','InChIKey=YYXSFSVKRRCXMQ-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccccc2)SCCCS1',NULL),
	(131765,1,0,'52884-63-6','Consistent with Molecular Formula','C5H10S2',134.254,'4-Methyl-1,3-dithiane\n1,3-Dithiane, 4-methyl-','BF8834F81E597139-FICuS-01-5C','BF8834F81E597139-FICTS-01-3B','BF8834F81E597139-uuuuu-01-0B','InChI=1S/C5H10S2/c1-5-2-3-6-4-7-5/h5H,2-4H2,1H3','InChIKey=HAXRZEWLQORZFV-UHFFFAOYSA-N','CC1CCSCS1','1'),
	(131766,3,0,'53538-27-5','Consistent with Molecular Formula','C7H14S2',162.3076,NULL,'4F4073374D3BED71-FICuS-01-57','4F4073374D3BED71-FICTS-01-36','4F4073374D3BED71-uuuuu-01-06','InChI=1S/C7H14S2/c1-5-4-6(2)9-7(3)8-5/h5-7H,4H2,1-3H3','InChIKey=NCICHFDJBUTJRC-UHFFFAOYSA-N','CC1CC(C)SC(C)S1','1'),
	(131767,3,0,'53477-35-3','Consistent with Molecular Formula','C10H20S2',204.388,NULL,'91801D51C7B5F6D6-FICuS-01-5B','91801D51C7B5F6D6-FICTS-01-3A','91801D51C7B5F6D6-uuuuu-01-0A','InChI=1S/C10H20S2/c1-7-6-8(2)12-9(11-7)10(3,4)5/h7-9H,6H2,1-5H3','InChIKey=MFVZIKOLBGYKSR-UHFFFAOYSA-N','CC1CC(C)SC(C(C)(C)C)S1','1'),
	(131768,4,0,NULL,'Consistent with Molecular Formula','C14H28S2',260.4952,NULL,'09141F8465833AE6-FICuS-01-3D','09141F8465833AE6-FICTS-01-1C','09141F8465833AE6-uuuuu-01-EC','InChI=1S/C14H28S2/c1-9-11(13(3,4)5)10(2)16-12(15-9)14(6,7)8/h9-12H,1-8H3','InChIKey=LOVUXDGUUKCYGR-UHFFFAOYSA-N','CC1SC(C(C)(C)C)SC(C)C1C(C)(C)C','1'),
	(131769,1,0,'32557-29-2','Consistent with Molecular Formula','C11H20O2S2',248.3978,NULL,'382D0BD8C286B306-FICuS-01-54','382D0BD8C286B306-FICTS-01-33','382D0BD8C286B306-uuuuu-01-03','InChI=1S/C11H20O2S2/c1-4-9(3)11(10(12)13-5-2)14-7-6-8-15-11/h9H,4-8H2,1-3H3','InChIKey=YKSSFOWNIFDQQV-UHFFFAOYSA-N','CCOC(=O)C1(C(C)CC)SCCCS1','1'),
	(131770,0,0,NULL,'Consistent with Molecular Formula','C4H7NOS2',149.2254,NULL,'B6CC1E91E5E6F665-FICuS-01-81','B6CC1E91E5E6F665-FICTS-01-60','B6CC1E91E5E6F665-uuuuu-01-30','InChI=1S/C4H7NOS2/c6-5-4-1-7-3-8-2-4/h6H,1-3H2','InChIKey=IHBSZEVUOZLBLO-UHFFFAOYSA-N','ON=C1CSCSC1',NULL),
	(131771,3,0,NULL,'Consistent with Molecular Formula','C7H14S3',194.3676,NULL,'F481C30C8BC555E3-FICuS-01-67','F481C30C8BC555E3-FICTS-01-46','F481C30C8BC555E3-uuuuu-01-16','InChI=1S/C7H14S3/c1-5-4-6(2)10-7(8-3)9-5/h5-7H,4H2,1-3H3','InChIKey=PSTUAUJXBFMPEO-UHFFFAOYSA-N','CSC1SC(C)CC(C)S1','1'),
	(131772,0,0,'14758-37-3','Consistent with Molecular Formula','C5H10S3',166.314,NULL,'92C30B57D2A7DB9B-FICuS-01-75','92C30B57D2A7DB9B-FICTS-01-54','92C30B57D2A7DB9B-uuuuu-01-24','InChI=1S/C5H10S3/c1-6-5-7-3-2-4-8-5/h5H,2-4H2,1H3','InChIKey=ZBNRPLRWMTWWGU-UHFFFAOYSA-N','CSC1SCCCS1',NULL),
	(131773,2,0,NULL,'Consistent with Molecular Formula','C14H20S2',252.432,NULL,'1E90D285E1010E53-FICuS-01-3D','1E90D285E1010E53-FICTS-01-1C','1E90D285E1010E53-uuuuu-01-EC','InChI=1S/C14H20S2/c1-14(2,3)12-9-15-13(16-10-12)11-7-5-4-6-8-11/h4-8,12-13H,9-10H2,1-3H3','InChIKey=WKOBVGOPORZICQ-UHFFFAOYSA-N','CC(C)(C)C1CSC(c2ccccc2)SC1','1'),
	(131774,0,0,'6007-35-8','Consistent with Molecular Formula','C5H10S3',166.314,NULL,'05BAAFC45E0B95E1-FICuS-01-7D','05BAAFC45E0B95E1-FICTS-01-5C','05BAAFC45E0B95E1-uuuuu-01-2C','InChI=1S/C5H10S3/c6-4-5-7-2-1-3-8-5/h5-6H,1-4H2','InChIKey=DQFYDKGUFQLULR-UHFFFAOYSA-N','SCC1SCCCS1',NULL),
	(131775,0,0,'26733-24-4','Consistent with Molecular Formula','C6H12S2',148.2808,NULL,'DA552E8BECA6FA1C-FICuS-01-A1','DA552E8BECA6FA1C-FICTS-01-80','DA552E8BECA6FA1C-uuuuu-01-50','InChI=1S/C6H12S2/c1-5(2)6-7-3-4-8-6/h5-6H,3-4H2,1-2H3','InChIKey=CMOLCULWXQDIMM-UHFFFAOYSA-N','CC(C)C1SCCS1',NULL),
	(131776,0,0,'4829-04-3','Consistent with Molecular Formula','C3H6S2',106.2004,'1,3-Dithiolane\n1,3-Dithiolane','A43B130DDD80EC3E-FICuS-01-79','A43B130DDD80EC3E-FICTS-01-58','A43B130DDD80EC3E-uuuuu-01-28','InChI=1S/C3H6S2/c1-2-5-3-4-1/h1-3H2','InChIKey=IMLSAISZLJGWPP-UHFFFAOYSA-N','C1CSCS1',NULL),
	(131777,0,1,NULL,'Consistent with Molecular Formula','C14H18N4O4S2',370.4406,NULL,'87C73AB6A3B9FC35-FICuS-01-7C','87C73AB6A3B9FC35-FICTS-01-5B','87C73AB6A3B9FC35-uuuuu-01-2B','InChI=1S/C14H18N4O4S2/c1-14(2,3)13-23-7-9(8-24-13)15-16-11-5-4-10(17(19)20)6-12(11)18(21)22/h4-6,13,16H,7-8H2,1-3H3','InChIKey=AVINUQCWOAFUST-UHFFFAOYSA-N','CC(C)(C)C1SCC(=NNc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CS1','1'),
	(131778,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'3F97378B03CEE946-FICuS-01-67','3F97378B03CEE946-FICTS-01-46','3F97378B03CEE946-uuuuu-01-16','InChI=1S/C16H16ClNO2/c1-11-3-8-15(12(2)9-11)20-10-16(19)18-14-6-4-13(17)5-7-14/h3-9H,10H2,1-2H3,(H,18,19)','InChIKey=BNKVSZYKHXJNGB-UHFFFAOYSA-N','Cc1ccc(OCC(=O)Nc2ccc(Cl)cc2)c(C)c1',NULL),
	(131779,0,0,NULL,'Consistent with Molecular Formula','C24H19NO4',385.4184,NULL,'B55DEC038461C77D-FICuS-01-6A','B55DEC038461C77D-FICTS-01-49','B55DEC038461C77D-uuuuu-01-19','InChI=1S/C24H19NO4/c1-14-7-10-21(15(2)11-14)29-13-22(26)25-16-8-9-19-20(12-16)24(28)18-6-4-3-5-17(18)23(19)27/h3-12H,13H2,1-2H3,(H,25,26)','InChIKey=GFLATWZBPBSKSQ-UHFFFAOYSA-N','Cc1ccc(OCC(=O)Nc2ccc3c(c2)C(=O)c2ccccc2C3=O)c(C)c1',NULL),
	(131780,0,0,NULL,'Consistent with Molecular Formula','C8H7Cl2NOS',236.1154,NULL,'729CFD7C1C662A57-FICuS-01-6F','729CFD7C1C662A57-FICTS-01-4E','729CFD7C1C662A57-uuuuu-01-1E','InChI=1S/C8H7Cl2NOS/c9-5-1-2-6(10)7(3-5)13-4-8(11)12/h1-3H,4H2,(H2,11,12)','InChIKey=BYHZPPKAVSWEBE-UHFFFAOYSA-N','NC(=O)CSc1cc(Cl)ccc1Cl',NULL),
	(131781,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NOS',312.213,NULL,'53F83A9655427358-FICuS-01-37','53F83A9655427358-FICTS-01-16','53F83A9655427358-uuuuu-01-E6','InChI=1S/C14H11Cl2NOS/c15-10-6-7-12(16)13(8-10)19-9-14(18)17-11-4-2-1-3-5-11/h1-8H,9H2,(H,17,18)','InChIKey=QILVBSBHNHKQJG-UHFFFAOYSA-N','O=C(CSc1cc(Cl)ccc1Cl)Nc1ccccc1',NULL),
	(131782,0,0,NULL,'Consistent with Molecular Formula','C14H10BrCl2NOS',391.1091,NULL,'D8778C1D35BBA999-FICuS-01-79','D8778C1D35BBA999-FICTS-01-58','D8778C1D35BBA999-uuuuu-01-28','InChI=1S/C14H10BrCl2NOS/c15-10-3-1-2-4-12(10)18-14(19)8-20-13-7-9(16)5-6-11(13)17/h1-7H,8H2,(H,18,19)','InChIKey=FGUAJPBJZZKVNN-UHFFFAOYSA-N','O=C(CSc1cc(Cl)ccc1Cl)Nc1ccccc1Br',NULL),
	(131783,0,0,NULL,'Consistent with Molecular Formula','C14H10BrCl2NOS',391.1091,NULL,'34267489FA8D8EAC-FICuS-01-76','34267489FA8D8EAC-FICTS-01-55','34267489FA8D8EAC-uuuuu-01-25','InChI=1S/C14H10BrCl2NOS/c15-9-2-1-3-11(6-9)18-14(19)8-20-13-7-10(16)4-5-12(13)17/h1-7H,8H2,(H,18,19)','InChIKey=QBTIHYJJMWOCAB-UHFFFAOYSA-N','O=C(CSc1cc(Cl)ccc1Cl)Nc1cccc(Br)c1',NULL),
	(131784,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2S',342.2392,NULL,'157D59B7877124AD-FICuS-01-51','157D59B7877124AD-FICTS-01-30','157D59B7877124AD-uuuuu-01-00','InChI=1S/C15H13Cl2NO2S/c1-20-12-5-3-11(4-6-12)18-15(19)9-21-14-8-10(16)2-7-13(14)17/h2-8H,9H2,1H3,(H,18,19)','InChIKey=BTUDIUJYYYLMFO-UHFFFAOYSA-N','COc1ccc(NC(=O)CSc2cc(Cl)ccc2Cl)cc1',NULL),
	(131785,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl4NOS',381.1032,NULL,'40F2C095D288E132-FICuS-01-45','40F2C095D288E132-FICTS-01-24','40F2C095D288E132-uuuuu-01-F4','InChI=1S/C14H9Cl4NOS/c15-8-2-4-12(11(18)5-8)19-14(20)7-21-13-6-9(16)1-3-10(13)17/h1-6H,7H2,(H,19,20)','InChIKey=ZBNDJVOIIABEAU-UHFFFAOYSA-N','O=C(CSc1cc(Cl)ccc1Cl)Nc1ccc(Cl)cc1Cl',NULL),
	(131786,1,1,NULL,'Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'BC2AFE40372F65B3-FICuS-01-70','612239AB3CC877F6-FICTS-01-3B','BC2AFE40372F65B3-uuuuu-01-1F','InChI=1S/C13H19NO4/c1-5-10(12(15)17-6-2)9(4)11(8-14)13(16)18-7-3/h10H,5-7H2,1-4H3','InChIKey=WHKRUZURGGDBGZ-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\C)C(CC)C(=O)OCC','1'),
	(131787,0,0,NULL,'Consistent with Molecular Formula','C7H2BrCl3O',288.3552,NULL,'481C88F35FD4D970-FICuS-01-67','481C88F35FD4D970-FICTS-01-46','481C88F35FD4D970-uuuuu-01-16','InChI=1S/C7H2BrCl3O/c8-6-4(7(11)12)1-3(9)2-5(6)10/h1-2H','InChIKey=LWOZMPWRQOGKJR-UHFFFAOYSA-N','O=C(Cl)c1cc(Cl)cc(Cl)c1Br',NULL),
	(131788,1,0,NULL,'Consistent with Molecular Formula','C9H11N3O8',289.2012,NULL,'87FE16F7BC7B447D-FICuS-01-86','87FE16F7BC7B447D-FICTS-01-65','BC1B192B50818754-uuuuu-01-F2','InChI=1S/C9H10N2O5.HNO3/c10-6(9(13)14)3-5-1-2-8(12)7(4-5)11(15)16;2-1(3)4/h1-2,4,6,12H,3,10H2,(H,13,14);(H,2,3,4)','InChIKey=MUVBYXITTBOLSE-UHFFFAOYSA-N','NC(Cc1ccc(O)c([N+](=O)[O-])c1)C(=O)O.O=[N+]([O-])O','1'),
	(131789,0,0,NULL,'Consistent with Molecular Formula','C7H4BrCl2NO',268.9247,NULL,'A5E57A37601E12C5-FICuS-01-50','A5E57A37601E12C5-FICTS-01-2F','A5E57A37601E12C5-uuuuu-01-FF','InChI=1S/C7H4BrCl2NO/c8-6-4(7(11)12)1-3(9)2-5(6)10/h1-2H,(H2,11,12)','InChIKey=QJNDDSZNOXUHJJ-UHFFFAOYSA-N','NC(=O)c1cc(Cl)cc(Cl)c1Br',NULL),
	(131790,0,0,NULL,'Consistent with Molecular Formula','C9H7BrCl2O2',297.9631,NULL,'6BE22B26F396871A-FICuS-01-5B','6BE22B26F396871A-FICTS-01-3A','6BE22B26F396871A-uuuuu-01-0A','InChI=1S/C9H7BrCl2O2/c1-2-14-9(13)6-3-5(11)4-7(12)8(6)10/h3-4H,2H2,1H3','InChIKey=PLUSGUROEDHLNA-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)cc(Cl)c1Br',NULL),
	(131791,2,1,'13559-66-5','Consistent with Molecular Formula','C10H17NO',167.2504,'Camphor, d-oxime\n2-Bornanone oxime\n2-Bornanone, oxime\n2-Camphanone oxime\nWLN: L55 A CYTJ A1 A1 B1 CUNQ\nBicyclo[2.2.1]heptan-2-one, 1,7,7-trimethyl-, oxime\nCamphor, oxime\nCamphor, oxime\nKampferoxim','31EEC7B5BA9CA4B1-FICuS-01-8D','CB44B5FCC8609D38-FICTS-01-5C','31EEC7B5BA9CA4B1-uuuuu-01-3C','InChI=1S/C10H17NO/c1-9(2)7-4-5-10(9,3)8(6-7)11-12/h7,12H,4-6H2,1-3H3/b11-8+','InChIKey=OVFDEGGJFJECAT-DHZHZOJOSA-N','CC12CCC(C/C1=N\\O)C2(C)C','1'),
	(131792,2,0,'464-17-5','Consistent with Molecular Formula','C10H16',136.2364,'Bornylene\n1,7,7-Trimethylnorbornene\n1,7,7-Trimethyl-2-norbornene\n1,7,7-Trimethylbicyclo[2.2.1]hept-2-ene\nBicyclo[2.2.1]hept-2-ene, 1,7,7-trimethyl-\n2-Bornene','B774DB9C69601347-FICuS-01-51','B774DB9C69601347-FICTS-01-30','B774DB9C69601347-uuuuu-01-00','InChI=1S/C10H16/c1-9(2)8-4-6-10(9,3)7-5-8/h4,6,8H,5,7H2,1-3H3','InChIKey=KUKRLSJNTMLPPK-UHFFFAOYSA-N','CC12C=CC(CC1)C2(C)C','1'),
	(131793,0,0,'29114-24-7','Consistent with Molecular Formula','C27H20O2',376.4538,NULL,'E550D23B47BB94BB-FICuS-01-71','E550D23B47BB94BB-FICTS-01-50','E550D23B47BB94BB-uuuuu-01-20','InChI=1S/C27H20O2/c28-23-16-14-18-8-4-6-12-21(18)26(23)25(20-10-2-1-3-11-20)27-22-13-7-5-9-19(22)15-17-24(27)29/h1-17,25,28-29H','InChIKey=WIPOIUBQFGBGSH-UHFFFAOYSA-N','Oc1ccc2ccccc2c1C(c1ccccc1)c1c(O)ccc2ccccc12',NULL),
	(131794,0,0,NULL,'Consistent with Molecular Formula','C13H8BrCl2NO',345.0223,NULL,'DECB2E0157AF129F-FICuS-01-82','DECB2E0157AF129F-FICTS-01-61','DECB2E0157AF129F-uuuuu-01-31','InChI=1S/C13H8BrCl2NO/c14-12-10(6-8(15)7-11(12)16)13(18)17-9-4-2-1-3-5-9/h1-7H,(H,17,18)','InChIKey=SGLBLYGYZBRYHN-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(Cl)cc(Cl)c1Br',NULL),
	(131795,0,0,NULL,'Consistent with Molecular Formula','C13H7Br2Cl2NO',423.9184,NULL,'6BBE4DE12531711E-FICuS-01-5D','6BBE4DE12531711E-FICTS-01-3C','6BBE4DE12531711E-uuuuu-01-0C','InChI=1S/C13H7Br2Cl2NO/c14-7-2-1-3-9(4-7)18-13(19)10-5-8(16)6-11(17)12(10)15/h1-6H,(H,18,19)','InChIKey=VLPWZVFLQZILSK-UHFFFAOYSA-N','O=C(Nc1cccc(Br)c1)c1cc(Cl)cc(Cl)c1Br',NULL),
	(131796,0,0,NULL,'Consistent with Molecular Formula','C13H7Br2Cl2NO',423.9184,NULL,'BE9BC154A7498374-FICuS-01-61','BE9BC154A7498374-FICTS-01-40','BE9BC154A7498374-uuuuu-01-10','InChI=1S/C13H7Br2Cl2NO/c14-7-1-3-9(4-2-7)18-13(19)10-5-8(16)6-11(17)12(10)15/h1-6H,(H,18,19)','InChIKey=WFDMZHGRRQVSDX-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1cc(Cl)cc(Cl)c1Br',NULL),
	(131797,0,0,NULL,'Consistent with Molecular Formula','C13H7BrCl3NO',379.4674,NULL,'1AED35CD964F589C-FICuS-01-83','1AED35CD964F589C-FICTS-01-62','1AED35CD964F589C-uuuuu-01-32','InChI=1S/C13H7BrCl3NO/c14-12-10(5-8(16)6-11(12)17)13(19)18-9-3-1-7(15)2-4-9/h1-6H,(H,18,19)','InChIKey=BXCHTFKTSGGFFC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc(Cl)cc(Cl)c1Br',NULL),
	(131798,0,0,NULL,'Consistent with Molecular Formula','C13H6BrCl4NO',413.9125,NULL,'D240D87162406571-FICuS-01-24','D240D87162406571-FICTS-01-03','D240D87162406571-uuuuu-01-D3','InChI=1S/C13H6BrCl4NO/c14-12-8(3-7(16)5-10(12)18)13(20)19-11-2-1-6(15)4-9(11)17/h1-5H,(H,19,20)','InChIKey=WRJUULGXOVFKNQ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)c1cc(Cl)cc(Cl)c1Br',NULL),
	(131799,0,0,NULL,'Consistent with Molecular Formula','C11H12BrCl2NO',325.0319,NULL,'14D98CA01C9F8746-FICuS-01-61','14D98CA01C9F8746-FICTS-01-40','14D98CA01C9F8746-uuuuu-01-10','InChI=1S/C11H12BrCl2NO/c1-2-3-4-15-11(16)8-5-7(13)6-9(14)10(8)12/h5-6H,2-4H2,1H3,(H,15,16)','InChIKey=XRWKTGNWVPITFZ-UHFFFAOYSA-N','CCCCNC(=O)c1cc(Cl)cc(Cl)c1Br',NULL),
	(131800,1,0,NULL,'Consistent with Molecular Formula','C27H18O',358.4386,NULL,'54267F0630E784DB-FICuS-01-4C','54267F0630E784DB-FICTS-01-2B','54267F0630E784DB-uuuuu-01-FB','InChI=1S/C27H18O/c1-2-9-19(10-3-1)26-23-16-20-11-4-5-12-21(20)17-25(23)28-24-15-14-18-8-6-7-13-22(18)27(24)26/h1-17,26H','InChIKey=YUQRVHVUENSHCC-UHFFFAOYSA-N','c1ccc(C2c3cc4ccccc4cc3Oc3ccc4ccccc4c32)cc1','1'),
	(131801,0,0,'21248-54-4','Consistent with Molecular Formula','C8H5Cl3O2S',271.5453,NULL,'CE29117D1E4B5359-FICuS-01-59','CE29117D1E4B5359-FICTS-01-38','CE29117D1E4B5359-uuuuu-01-08','InChI=1S/C8H5Cl3O2S/c9-4-1-6(11)7(2-5(4)10)14-3-8(12)13/h1-2H,3H2,(H,12,13)','InChIKey=MQXOLRONMGGENN-UHFFFAOYSA-N','O=C(O)CSc1cc(Cl)c(Cl)cc1Cl',NULL),
	(131802,0,0,'23536-86-9','Consistent with Molecular Formula','C8H6Cl3NOS',270.5605,NULL,'7B14C92B16628748-FICuS-01-3F','7B14C92B16628748-FICTS-01-1E','7B14C92B16628748-uuuuu-01-EE','InChI=1S/C8H6Cl3NOS/c9-4-1-6(11)7(2-5(4)10)14-3-8(12)13/h1-2H,3H2,(H2,12,13)','InChIKey=NUJSLWOLBYZUAS-UHFFFAOYSA-N','NC(=O)CSc1cc(Cl)c(Cl)cc1Cl',NULL),
	(131803,0,0,'23603-53-4','Consistent with Molecular Formula','C14H10Cl3NOS',346.6581,NULL,'C6F96C933D38F8D8-FICuS-01-80','C6F96C933D38F8D8-FICTS-01-5F','C6F96C933D38F8D8-uuuuu-01-2F','InChI=1S/C14H10Cl3NOS/c15-10-6-12(17)13(7-11(10)16)20-8-14(19)18-9-4-2-1-3-5-9/h1-7H,8H2,(H,18,19)','InChIKey=DDQRCMINWPSFGK-UHFFFAOYSA-N','O=C(CSc1cc(Cl)c(Cl)cc1Cl)Nc1ccccc1',NULL),
	(131804,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NOS',360.6849,NULL,'AC618DA434EC8873-FICuS-01-6C','AC618DA434EC8873-FICTS-01-4B','AC618DA434EC8873-uuuuu-01-1B','InChI=1S/C15H12Cl3NOS/c1-9-3-2-4-10(5-9)19-15(20)8-21-14-7-12(17)11(16)6-13(14)18/h2-7H,8H2,1H3,(H,19,20)','InChIKey=WURYGOJHNQFUGM-UHFFFAOYSA-N','Cc1cccc(NC(=O)CSc2cc(Cl)c(Cl)cc2Cl)c1',NULL),
	(131805,0,0,NULL,'Consistent with Molecular Formula','C14H9BrCl3NOS',425.5542,NULL,'F387D6A0FE507E5A-FICuS-01-7C','F387D6A0FE507E5A-FICTS-01-5B','F387D6A0FE507E5A-uuuuu-01-2B','InChI=1S/C14H9BrCl3NOS/c15-8-3-1-2-4-12(8)19-14(20)7-21-13-6-10(17)9(16)5-11(13)18/h1-6H,7H2,(H,19,20)','InChIKey=GJZBNHFOFLIGHG-UHFFFAOYSA-N','O=C(CSc1cc(Cl)c(Cl)cc1Cl)Nc1ccccc1Br',NULL),
	(131806,0,0,NULL,'Consistent with Molecular Formula','C14H9BrCl3NOS',425.5542,NULL,'FDC9EC493B82515A-FICuS-01-7D','FDC9EC493B82515A-FICTS-01-5C','FDC9EC493B82515A-uuuuu-01-2C','InChI=1S/C14H9BrCl3NOS/c15-8-2-1-3-9(4-8)19-14(20)7-21-13-6-11(17)10(16)5-12(13)18/h1-6H,7H2,(H,19,20)','InChIKey=YNCLJLHNRMAWOS-UHFFFAOYSA-N','O=C(CSc1cc(Cl)c(Cl)cc1Cl)Nc1cccc(Br)c1',NULL),
	(131807,0,0,NULL,'Consistent with Molecular Formula','C14H9BrCl3NOS',425.5542,NULL,'704FFAAE35695865-FICuS-01-64','704FFAAE35695865-FICTS-01-43','704FFAAE35695865-uuuuu-01-13','InChI=1S/C14H9BrCl3NOS/c15-8-1-3-9(4-2-8)19-14(20)7-21-13-6-11(17)10(16)5-12(13)18/h1-6H,7H2,(H,19,20)','InChIKey=XADWSAMRPKQBFQ-UHFFFAOYSA-N','O=C(CSc1cc(Cl)c(Cl)cc1Cl)Nc1ccc(Br)cc1',NULL),
	(131808,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl4NOS',381.1032,NULL,'9051CC6AE2525CDE-FICuS-01-72','9051CC6AE2525CDE-FICTS-01-51','9051CC6AE2525CDE-uuuuu-01-21','InChI=1S/C14H9Cl4NOS/c15-8-2-1-3-9(4-8)19-14(20)7-21-13-6-11(17)10(16)5-12(13)18/h1-6H,7H2,(H,19,20)','InChIKey=OZYKIZKWKAFYHL-UHFFFAOYSA-N','O=C(CSc1cc(Cl)c(Cl)cc1Cl)Nc1cccc(Cl)c1',NULL),
	(131809,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl5NOS',415.5483,NULL,'3C3AD2FCC1D33190-FICuS-01-68','3C3AD2FCC1D33190-FICTS-01-47','3C3AD2FCC1D33190-uuuuu-01-17','InChI=1S/C14H8Cl5NOS/c15-7-1-2-12(10(18)3-7)20-14(21)6-22-13-5-9(17)8(16)4-11(13)19/h1-5H,6H2,(H,20,21)','InChIKey=OEFVNARNECFCIF-UHFFFAOYSA-N','O=C(CSc1cc(Cl)c(Cl)cc1Cl)Nc1ccc(Cl)cc1Cl',NULL),
	(131810,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl3NOS',326.6677,NULL,'FFC287F2BE6DCBE2-FICuS-01-AC','FFC287F2BE6DCBE2-FICTS-01-8B','FFC287F2BE6DCBE2-uuuuu-01-5B','InChI=1S/C12H14Cl3NOS/c1-2-3-4-16-12(17)7-18-11-6-9(14)8(13)5-10(11)15/h5-6H,2-4,7H2,1H3,(H,16,17)','InChIKey=YFIKQPWGXVDCSZ-UHFFFAOYSA-N','CCCCNC(=O)CSc1cc(Cl)c(Cl)cc1Cl',NULL),
	(131811,0,0,NULL,'No Comparision - Unparameterized Atom - I(a6) connected atoms =[ O R R ]','C6H6?5ClI2O4S',463.433,NULL,'B59126C524D93766-FICuS-01-41','B59126C524D93766-FICTS-01-20','B59126C524D93766-uuuuu-01-F0','InChI=1S/C6H6.Cl.I2O4S/c1-2-4-6-5-3-1;;1-5-7(3,4)6-2/h1-6H;;','InChIKey=MSRLPEMERYLXLS-UHFFFAOYSA-N','*Cl.*I(*)OS(=O)(=O)OI(*)*.c1ccccc1',NULL),
	(131812,0,0,NULL,'Consistent with Molecular Formula','C24H42O6',426.5922,NULL,'7CF280D79DA858F8-FICuS-01-7D','7CF280D79DA858F8-FICTS-01-5C','7CF280D79DA858F8-uuuuu-01-2C','InChI=1S/C24H42O6/c1-6-11-12-13-14-15-16-21-17-19-22(20-18-21)30-24(28-9-4,29-10-5)23(25,26-7-2)27-8-3/h17-20,25H,6-16H2,1-5H3','InChIKey=SPEUCPZILOVBKH-UHFFFAOYSA-N','CCCCCCCCc1ccc(OC(OCC)(OCC)C(O)(OCC)OCC)cc1',NULL),
	(131813,0,0,NULL,'Consistent with Molecular Formula','C14H18Cl2N4O3',361.2272,NULL,'6576FA020E225C3E-FICuS-01-51','6576FA020E225C3E-FICTS-01-30','7B6975949310C430-uuuuu-01-DE','InChI=1S/C8H6Cl2O3.C6H12N4/c9-5-1-2-7(6(10)3-5)13-4-8(11)12;1-7-2-9-4-8(1)5-10(3-7)6-9/h1-3H,4H2,(H,11,12);1-6H2','InChIKey=JSOBWHJIYVZLBP-UHFFFAOYSA-N','C1N2CN3CN1CN(C2)C3.O=C(O)COc1ccc(Cl)cc1Cl',NULL),
	(131814,3,0,'61-33-6','Consistent with Molecular Formula','C16H18N2O4S',334.3892,'Cilopen\nGalofak\nPentids\nCosmopen\nCilloral\nPradupen\nAbbocillin\nGelacillin\nDropcillin\nPenicillin\nLiquacillin\nPenicillin G\nPharmacillin\nSpecilline G\nCompocillin G\nBenzopenicillin\nBenzylpenicillin\nFree penicillin G\nFree penicillin II\nBenzylpenicillin G\nFree benzylpenicillin\nBenzylpenicillinic acid\n(Phenylmethyl)penicillin\nPenicillinic acid, benzyl-\nPenicillin, (phenylmethyl)-\nBenzyl-6-aminopenicillinic acid\n(Phenylmethyl)penicillinic acid\nPhenylacetamidopenicillanic acid\nPenicillinic acid, (phenylmethyl)-\nWLN: T45 ANV ESTJ CMV1R& F F GVQ\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 3,3-dimethyl-7-oxo-6-[(phenylacetyl)amino]- [2S-(2.alpha.,5.alpha.,6.beta.)]-\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 3,3-dimethyl-7-oxo-6-(2-phenylacetamido)-','5E6C5F91ED151532-FICuS-01-59','5E6C5F91ED151532-FICTS-01-38','5E6C5F91ED151532-uuuuu-01-08','InChI=1S/C16H18N2O4S/c1-16(2)12(15(21)22)18-13(20)11(14(18)23-16)17-10(19)8-9-6-4-3-5-7-9/h3-7,11-12,14H,8H2,1-2H3,(H,17,19)(H,21,22)','InChIKey=JGSARLDLIJGVTE-UHFFFAOYSA-N','CC1(C)SC2C(NC(=O)Cc3ccccc3)C(=O)N2C1C(=O)O','1'),
	(131815,1,0,'63858-11-7','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'B4926AF57DF3FDDA-FICuS-01-9D','B4926AF57DF3FDDA-FICTS-01-7C','B4926AF57DF3FDDA-uuuuu-01-4C','InChI=1S/C11H14O4/c1-3-8(11(12)13)15-10-7-5-4-6-9(10)14-2/h4-8H,3H2,1-2H3,(H,12,13)','InChIKey=LTKVQAXCKIXYLL-UHFFFAOYSA-N','CCC(Oc1ccccc1OC)C(=O)O','1'),
	(131816,0,0,'39579-09-4','Consistent with Molecular Formula','C13H12O',184.2372,NULL,'5246851EB90817C7-FICuS-01-40','5246851EB90817C7-FICTS-01-1F','5246851EB90817C7-uuuuu-01-EF','InChI=1S/C13H12O/c1-10-7-8-13(14)12(9-10)11-5-3-2-4-6-11/h2-9,14H,1H3','InChIKey=VMMOWSARKBKLJM-UHFFFAOYSA-N','Cc1ccc(O)c(-c2ccccc2)c1',NULL),
	(131817,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H5NS2 in C7H4ClNS2','C7H5?ClNS2',202.6962,NULL,'357A798812A8DC6D-FICuS-01-64','357A798812A8DC6D-FICTS-01-43','357A798812A8DC6D-uuuuu-01-13','InChI=1S/C7H5NS2.Cl/c9-7-8-5-3-1-2-4-6(5)10-7;/h1-4H,(H,8,9);','InChIKey=RNIIEGOHSZEGST-UHFFFAOYSA-N','*Cl.S=c1[nH]c2ccccc2s1',NULL),
	(131818,2,0,NULL,'Consistent with Molecular Formula','C14H21N',203.3266,NULL,'4EF2934989760C08-FICuS-01-4A','4EF2934989760C08-FICTS-01-29','4EF2934989760C08-uuuuu-01-F9','InChI=1S/C14H21N/c1-2-12-3-5-13(6-4-12)11-14-7-9-15-10-8-14/h7-10,12-13H,2-6,11H2,1H3','InChIKey=WVZUAZJUFOVTAK-UHFFFAOYSA-N','CCC1CCC(Cc2ccncc2)CC1','1'),
	(131819,0,0,NULL,'Consistent with Molecular Formula','C34H58Cl2O16',793.7286,NULL,'9113035D5CF884E7-FICuS-01-4F','9113035D5CF884E7-FICTS-01-2E','9113035D5CF884E7-uuuuu-01-FE','InChI=1S/C34H58Cl2O16/c35-31-1-2-33(32(36)29-31)52-30-34(38)51-28-27-50-26-25-49-24-23-48-22-21-47-20-19-46-18-17-45-16-15-44-14-13-43-12-11-42-10-9-41-8-7-40-6-5-39-4-3-37/h1-2,29,37H,3-28,30H2','InChIKey=ZGJKCHJDWLOMSQ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)OCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCO',NULL),
	(131820,3,0,NULL,'Consistent with Molecular Formula','C22H24O6',384.428,NULL,'1790A82A720E0E8F-FICuS-01-55','1790A82A720E0E8F-FICTS-01-34','1790A82A720E0E8F-uuuuu-01-04','InChI=1S/C22H24O6/c1-24-17-6-5-12(8-18(17)25-2)21-14-10-20(27-4)19(26-3)9-13(14)7-15-16(21)11-28-22(15)23/h5-6,8-10,15-16,21H,7,11H2,1-4H3','InChIKey=KRWVSKZISHTLQK-UHFFFAOYSA-N','COc1ccc(C2c3cc(OC)c(OC)cc3CC3C(=O)OCC32)cc1OC','1'),
	(131821,0,0,NULL,'Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'331FCE6A3DD5A967-FICuS-01-7A','331FCE6A3DD5A967-FICTS-01-59','331FCE6A3DD5A967-uuuuu-01-29','InChI=1S/C9H19NO2/c1-8(2)6-4-3-5-7-12-9(10)11/h8H,3-7H2,1-2H3,(H2,10,11)','InChIKey=YWAAYWCZODSHOB-UHFFFAOYSA-N','CC(C)CCCCCOC(N)=O',NULL),
	(131822,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O2S',391.4868,NULL,'B1B36FA208D372ED-FICuS-01-6F','B1B36FA208D372ED-FICTS-01-4E','B05D878F6F583F0C-uuuuu-01-23','InChI=1S/C12H12N2S.C10H9NO2/c13-12(14)15-8-10-6-3-5-9-4-1-2-7-11(9)10;12-10(13)5-7-6-11-9-4-2-1-3-8(7)9/h1-7H,8H2,(H3,13,14);1-4,6,11H,5H2,(H,12,13)','InChIKey=BBBZSVZCXXTJGR-UHFFFAOYSA-N','N=C(N)SCc1cccc2ccccc12.O=C(O)Cc1c[nH]c2ccccc12',NULL),
	(131823,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O2S',419.5404,NULL,'1FB05DEF19808A45-FICuS-01-68','1FB05DEF19808A45-FICTS-01-47','AFEDDA6076D8B549-uuuuu-01-3E','InChI=1S/C12H12N2S.C12H13NO2/c13-12(14)15-8-10-6-3-5-9-4-1-2-7-11(9)10;14-12(15)7-3-4-9-8-13-11-6-2-1-5-10(9)11/h1-7H,8H2,(H3,13,14);1-2,5-6,8,13H,3-4,7H2,(H,14,15)','InChIKey=GLRXXWNTFCQDHI-UHFFFAOYSA-N','N=C(N)SCc1cccc2ccccc12.O=C(O)CCCc1c[nH]c2ccccc12',NULL),
	(131824,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O3S',418.5094,NULL,'789740C4A31E946A-FICuS-01-4F','789740C4A31E946A-FICTS-01-2E','B05D878F6F583F0C-uuuuu-01-23','InChI=1S/C12H12N2S.C12H10O3/c13-12(14)15-8-10-6-3-5-9-4-1-2-7-11(9)10;13-12(14)8-15-11-6-5-9-3-1-2-4-10(9)7-11/h1-7H,8H2,(H3,13,14);1-7H,8H2,(H,13,14)','InChIKey=FAEJOGKDETYAOP-UHFFFAOYSA-N','N=C(N)SCc1cccc2ccccc12.O=C(O)COc1ccc2ccccc2c1',NULL),
	(131825,0,0,NULL,'Consistent with Molecular Formula','C20H18Cl2N2O3S',437.3398,NULL,'AE420819F26AA702-FICuS-01-4E','AE420819F26AA702-FICTS-01-2D','B05D878F6F583F0C-uuuuu-01-23','InChI=1S/C12H12N2S.C8H6Cl2O3/c13-12(14)15-8-10-6-3-5-9-4-1-2-7-11(9)10;9-5-1-2-7(6(10)3-5)13-4-8(11)12/h1-7H,8H2,(H3,13,14);1-3H,4H2,(H,11,12)','InChIKey=ALZNBVXCGXRQSX-UHFFFAOYSA-N','N=C(N)SCc1cccc2ccccc12.O=C(O)COc1ccc(Cl)cc1Cl',NULL),
	(131826,0,0,NULL,'Consistent with Molecular Formula','C20H18Cl2N2O3S',437.3398,NULL,'A5E64670E698A4FF-FICuS-01-76','A5E64670E698A4FF-FICTS-01-55','B05D878F6F583F0C-uuuuu-01-23','InChI=1S/C12H12N2S.C8H6Cl2O3/c13-12(14)15-8-10-6-3-5-9-4-1-2-7-11(9)10;9-6-2-1-5(3-7(6)10)13-4-8(11)12/h1-7H,8H2,(H3,13,14);1-3H,4H2,(H,11,12)','InChIKey=IRJKUVUEZXPCKZ-UHFFFAOYSA-N','N=C(N)SCc1cccc2ccccc12.O=C(O)COc1ccc(Cl)c(Cl)c1',NULL),
	(131827,1,0,NULL,'Consistent with Molecular Formula','C21H19Cl3N2O3S',485.8117,NULL,'73417B18764F7E8B-FICuS-01-55','73417B18764F7E8B-FICTS-01-34','B05D878F6F583F0C-uuuuu-01-23','InChI=1S/C12H12N2S.C9H7Cl3O3/c13-12(14)15-8-10-6-3-5-9-4-1-2-7-11(9)10;1-4(9(13)14)15-8-3-6(11)5(10)2-7(8)12/h1-7H,8H2,(H3,13,14);2-4H,1H3,(H,13,14)','InChIKey=GWYSBYVTXNNPFE-UHFFFAOYSA-N','CC(Oc1cc(Cl)c(Cl)cc1Cl)C(=O)O.N=C(N)SCc1cccc2ccccc12','1'),
	(131828,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O3S',416.9215,NULL,'077F4FBE8F830626-FICuS-01-63','077F4FBE8F830626-FICTS-01-42','B05D878F6F583F0C-uuuuu-01-23','InChI=1S/C12H12N2S.C9H9ClO3/c13-12(14)15-8-10-6-3-5-9-4-1-2-7-11(9)10;1-6-4-7(2-3-8(6)10)13-5-9(11)12/h1-7H,8H2,(H3,13,14);2-4H,5H2,1H3,(H,11,12)','InChIKey=FGIMLSINXFWBPG-UHFFFAOYSA-N','Cc1cc(OCC(=O)O)ccc1Cl.N=C(N)SCc1cccc2ccccc12',NULL),
	(131829,0,0,NULL,'Consistent with Molecular Formula','C21H21BrN2O3S',461.3725,NULL,'93A650DD40D10B38-FICuS-01-4D','93A650DD40D10B38-FICTS-01-2C','B05D878F6F583F0C-uuuuu-01-23','InChI=1S/C12H12N2S.C9H9BrO3/c13-12(14)15-8-10-6-3-5-9-4-1-2-7-11(9)10;1-6-4-7(10)2-3-8(6)13-5-9(11)12/h1-7H,8H2,(H3,13,14);2-4H,5H2,1H3,(H,11,12)','InChIKey=NXFCZOXECPACSY-UHFFFAOYSA-N','Cc1cc(Br)ccc1OCC(=O)O.N=C(N)SCc1cccc2ccccc12',NULL),
	(131830,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O',234.6847,NULL,'4797C01E652F1522-FICuS-01-38','4797C01E652F1522-FICTS-01-17','4797C01E652F1522-uuuuu-01-E7','InChI=1S/C12H11ClN2O/c13-11-6-5-8(7-12(16)15-14)9-3-1-2-4-10(9)11/h1-6H,7,14H2,(H,15,16)','InChIKey=MRKYMHZXZXUAIA-UHFFFAOYSA-N','NNC(=O)Cc1ccc(Cl)c2ccccc12',NULL),
	(131831,0,1,'76904-02-4','Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'A95BD45AC686D4E4-FICuS-01-7E','A95BD45AC686D4E4-FICTS-01-5D','A95BD45AC686D4E4-uuuuu-01-2D','InChI=1S/C17H18N2O3/c1-12(9-10-17(21)22)18-19-16(20)11-14-7-4-6-13-5-2-3-8-15(13)14/h2-8H,9-11H2,1H3,(H,19,20)(H,21,22)','InChIKey=NQLGWLKESNAVLJ-UHFFFAOYSA-N','C/C(CCC(=O)O)=N\\NC(=O)Cc1cccc2ccccc12','1'),
	(131832,0,1,NULL,'Consistent with Molecular Formula','C13H14Cl2N2O4',333.1706,NULL,'F58D5253B98AAFB3-FICuS-01-7D','F58D5253B98AAFB3-FICTS-01-5C','F58D5253B98AAFB3-uuuuu-01-2C','InChI=1S/C13H14Cl2N2O4/c1-8(2-5-13(19)20)16-17-12(18)7-21-11-4-3-9(14)6-10(11)15/h3-4,6H,2,5,7H2,1H3,(H,17,18)(H,19,20)','InChIKey=XQPRMLRTRGGGKN-UHFFFAOYSA-N','C/C(CCC(=O)O)=N\\NC(=O)COc1ccc(Cl)cc1Cl','1'),
	(131833,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'6189B6EBD5FC89E9-FICuS-01-8F','6189B6EBD5FC89E9-FICTS-01-6E','6189B6EBD5FC89E9-uuuuu-01-3E','InChI=1S/C13H14N2O/c1-9-6-7-10-4-2-3-5-11(10)12(9)8-13(16)15-14/h2-7H,8,14H2,1H3,(H,15,16)','InChIKey=DPBNZIAZDRANBT-UHFFFAOYSA-N','Cc1ccc2ccccc2c1CC(=O)NN',NULL),
	(131834,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl3O3',331.5823,NULL,'BB1BDD8A9008D47A-FICuS-01-80','BB1BDD8A9008D47A-FICTS-01-5F','BB1BDD8A9008D47A-uuuuu-01-2F','InChI=1S/C14H9Cl3O3/c15-9-6-11(16)14(12(17)7-9)20-13(18)8-19-10-4-2-1-3-5-10/h1-7H,8H2','InChIKey=JMMFLMPNQMGQAV-UHFFFAOYSA-N','O=C(COc1ccccc1)Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(131835,0,1,'21577-50-4','Consistent with Molecular Formula','C4H2Br2O3',257.866,NULL,'C185F834711E99A1-FICuS-01-4F','C185F834711E99A1-FICTS-01-2E','C185F834711E99A1-uuuuu-01-FE','InChI=1S/C4H2Br2O3/c5-2(1-7)3(6)4(8)9/h1H,(H,8,9)','InChIKey=NCNYEGJDGNOYJX-UHFFFAOYSA-N','O=C/C(Br)=C(\\Br)C(=O)O','1'),
	(131836,0,0,'1878-88-2','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'B62143D021C13AA6-FICuS-01-3F','B62143D021C13AA6-FICTS-01-1E','B62143D021C13AA6-uuuuu-01-EE','InChI=1S/C8H7NO5/c10-8(11)5-14-7-3-1-2-6(4-7)9(12)13/h1-4H,5H2,(H,10,11)','InChIKey=BNRRQAASFDGMMQ-UHFFFAOYSA-N','O=C(O)COc1cccc([N+](=O)[O-])c1',NULL),
	(131837,0,0,NULL,'Consistent with Molecular Formula','C7H14N6O4',246.2254,NULL,'8F6DFEDF8934F7FC-FICuS-01-B2','8F6DFEDF8934F7FC-FICTS-01-91','8F6DFEDF8934F7FC-uuuuu-01-61','InChI=1S/C7H14N6O4/c1-7(12-5(9)16,13-6(10)17)2-3(14)11-4(8)15/h2H2,1H3,(H3,9,12,16)(H3,10,13,17)(H3,8,11,14,15)','InChIKey=OOFSSBJAQIMJHY-UHFFFAOYSA-N','CC(CC(=O)NC(N)=O)(NC(N)=O)NC(N)=O',NULL),
	(131838,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O10',316.1806,NULL,'7EF97080698DE36E-FICuS-01-6F','7EF97080698DE36E-FICTS-01-4E','7EF97080698DE36E-uuuuu-01-1E','InChI=1S/C10H8N2O10/c13-9(14)3-21-7-2-8(22-4-10(15)16)6(12(19)20)1-5(7)11(17)18/h1-2H,3-4H2,(H,13,14)(H,15,16)','InChIKey=BUMAUUCVRQXKSU-UHFFFAOYSA-N','O=C(O)COc1cc(OCC(=O)O)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(131839,0,0,'7192-88-3','Consistent with Molecular Formula','C19H42IN',411.452,NULL,'064A218E68FD1AD2-FICuS-01-62','064A218E68FD1AD2-FICTS-01-41','3E9B20236595768A-uuuuu-01-EF','InChI=1S/C19H42N.HI/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(2,3)4;/h5-19H2,1-4H3;1H/q+1;/p-1','InChIKey=LGPJVNLAZILZGQ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)C.[I-]',NULL),
	(131840,0,0,'61961-03-3','Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'E497EC5D9A058B05-FICuS-01-6F','E497EC5D9A058B05-FICTS-01-4E','E497EC5D9A058B05-uuuuu-01-1E','InChI=1S/C11H13ClO3/c1-2-7-14-11(13)8-15-10-5-3-9(12)4-6-10/h3-6H,2,7-8H2,1H3','InChIKey=SINWACLWELJBSG-UHFFFAOYSA-N','CCCOC(=O)COc1ccc(Cl)cc1',NULL),
	(131841,0,0,'41944-93-8','Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'7B569B8EAD01B145-FICuS-01-65','7B569B8EAD01B145-FICTS-01-44','7B569B8EAD01B145-uuuuu-01-14','InChI=1S/C11H13ClO3/c1-8(2)15-11(13)7-14-10-5-3-9(12)4-6-10/h3-6,8H,7H2,1-2H3','InChIKey=RDUMUXSLQNRSAF-UHFFFAOYSA-N','CC(C)OC(=O)COc1ccc(Cl)cc1',NULL),
	(131842,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O3',228.6347,NULL,'1308714D801CCA0C-FICuS-01-46','1308714D801CCA0C-FICTS-01-25','1308714D801CCA0C-uuuuu-01-F5','InChI=1S/C9H9ClN2O3/c10-6-2-1-3-7(4-6)12-9(15)11-5-8(13)14/h1-4H,5H2,(H,13,14)(H2,11,12,15)','InChIKey=QRGLZLOJYCGGBN-UHFFFAOYSA-N','O=C(O)CNC(=O)Nc1cccc(Cl)c1',NULL),
	(131843,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'3C41361EA302EDE1-FICuS-01-56','3C41361EA302EDE1-FICTS-01-35','3C41361EA302EDE1-uuuuu-01-05','InChI=1S/C10H12N2O3/c1-7-4-2-3-5-8(7)12-10(15)11-6-9(13)14/h2-5H,6H2,1H3,(H,13,14)(H2,11,12,15)','InChIKey=CUQFEHKORVQEQE-UHFFFAOYSA-N','Cc1ccccc1NC(=O)NCC(=O)O',NULL),
	(131844,0,0,'20842-57-3','Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'3F996704A5EF1003-FICuS-01-48','3F996704A5EF1003-FICTS-01-27','3F996704A5EF1003-uuuuu-01-F7','InChI=1S/C20H14N2O2/c23-20(22-17-11-3-7-14-6-1-2-10-16(14)17)24-18-12-4-8-15-9-5-13-21-19(15)18/h1-13H,(H,22,23)','InChIKey=NWVRGCPILATJPR-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)Oc1cccc2cccnc12',NULL),
	(131845,0,0,'65119-75-7','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'73FFC41CB1829595-FICuS-01-61','DE2ED93E11F9B647-FICTS-01-5F','73FFC41CB1829595-uuuuu-01-10','InChI=1S/C10H10N2O2/c1-7-2-4-8(5-3-7)12-9(13)6-11-10(12)14/h2-5H,6H2,1H3,(H,11,14)','InChIKey=UKSSOJORPIHTQM-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CNC2=O)cc1',NULL),
	(131846,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O3',356.38,NULL,'3396DC4D27B48DD8-FICuS-01-72','3396DC4D27B48DD8-FICTS-01-51','3396DC4D27B48DD8-uuuuu-01-21','InChI=1S/C22H16N2O3/c25-21(26)18-12-15-7-1-2-8-16(15)13-20(18)24-22(27)23-19-11-5-9-14-6-3-4-10-17(14)19/h1-13H,(H,25,26)(H2,23,24,27)','InChIKey=KELCCKKLJNTBJY-UHFFFAOYSA-N','O=C(Nc1cc2ccccc2cc1C(=O)O)Nc1cccc2ccccc12',NULL),
	(131847,0,0,'79671-78-6','Consistent with Molecular Formula','C11H20ClN',201.7387,NULL,'7E030263D8B8AE73-FICuS-01-57','7E030263D8B8AE73-FICTS-01-36','7EFFA586E735773D-uuuuu-01-2B','InChI=1S/C11H19N.ClH/c12-6-11-9-2-7-1-8(4-9)5-10(11)3-7;/h7-11H,1-6,12H2;1H','InChIKey=GWMZVTHBQOZBAG-UHFFFAOYSA-N','Cl.NCC1C2CC3CC(C2)CC1C3',NULL),
	(131848,3,0,'90379-37-6','Consistent with Molecular Formula','C12H22N2O3S2',306.4374,NULL,'737E2BEA54FBFE45-FICuS-01-8C','737E2BEA54FBFE45-FICTS-01-6B','737E2BEA54FBFE45-uuuuu-01-3B','InChI=1S/C12H22N2O3S2/c1-11(2)8-4-5-12(11,3)9(6-8)14-10(13)7-18-19(15,16)17/h8-9H,4-7H2,1-3H3,(H2,13,14)(H,15,16,17)','InChIKey=AKFGKNDBVKJPBX-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(/N=C(\\N)CSS(=O)(=O)O)C2','1'),
	(131849,0,0,NULL,'Consistent with Molecular Formula','C7H11Cl2N3',208.09,NULL,'0C5CD3F5796C321C-FICuS-01-66','0C5CD3F5796C321C-FICTS-01-45','484AD3457FC5BE1E-uuuuu-01-29','InChI=1S/C7H10N3.2ClH/c8-7(9)6-10-4-2-1-3-5-10;;/h1-5H,6H2,(H3,8,9);2*1H/q+1;;/p-1','InChIKey=JQZKEMFAMQLDJE-UHFFFAOYSA-M','Cl.N=C(N)C[n+]1ccccc1.[Cl-]',NULL),
	(131850,3,0,NULL,'Consistent with Molecular Formula','C9H16N2O3S2',264.357,NULL,'9301D71CE93CEE65-FICuS-01-6C','247BEBFE0E056CB5-FICTS-01-61','9301D71CE93CEE65-uuuuu-01-1B','InChI=1S/C9H16N2O3S2/c10-9(5-15-16(12,13)14)11-8-4-6-1-2-7(8)3-6/h6-8H,1-5H2,(H2,10,11)(H,12,13,14)','InChIKey=MTXZZJCYHSYXTB-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NC1CC2CCC1C2','1'),
	(131851,0,0,NULL,'Consistent with Molecular Formula','C9H20N4O6S4',408.5202,NULL,'C1D5D072BEE5E218-FICuS-01-72','5D0058EA772887C4-FICTS-01-30','C1D5D072BEE5E218-uuuuu-01-21','InChI=1S/C9H20N4O6S4/c10-8(6-20-22(14,15)16)12-4-2-1-3-5-13-9(11)7-21-23(17,18)19/h1-7H2,(H2,10,12)(H2,11,13)(H,14,15,16)(H,17,18,19)','InChIKey=UDXFDJCGDUQFOH-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCCCCNC(=N)CSS(=O)(=O)O',NULL),
	(131852,3,0,NULL,'Consistent with Molecular Formula','C21H32N2O3S2',424.6154,NULL,'2AB51BC39C0ABF36-FICuS-01-78','07D7116E9794215D-FICTS-01-1E','2AB51BC39C0ABF36-uuuuu-01-27','InChI=1S/C21H32N2O3S2/c1-14(2)15-6-8-18-16(11-15)7-9-19-17(5-4-10-21(18,19)3)12-23-20(22)13-27-28(24,25)26/h6,8,11,14,17,19H,4-5,7,9-10,12-13H2,1-3H3,(H2,22,23)(H,24,25,26)','InChIKey=LYJLIDJMIQFYTE-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)CCC1C(CNC(=N)CSS(=O)(=O)O)CCCC21C','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(131853,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O4S',424.5136,NULL,'CD83955111969E54-FICuS-01-45','CD83955111969E54-FICTS-01-24','CD83955111969E54-uuuuu-01-F4','InChI=1S/C23H24N2O4S/c1-3-28-21(26)19-20(22(27)29-4-2)25(15-17-11-7-5-8-12-17)23(24-19)30-16-18-13-9-6-10-14-18/h5-14H,3-4,15-16H2,1-2H3','InChIKey=CLUNWAQBAHSTTM-UHFFFAOYSA-N','CCOC(=O)c1nc(SCc2ccccc2)n(Cc2ccccc2)c1C(=O)OCC',NULL),
	(131854,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'DED31C5BEAA251EE-FICuS-01-9B','DED31C5BEAA251EE-FICTS-01-7A','DED31C5BEAA251EE-uuuuu-01-4A','InChI=1S/C15H16N2O4S/c1-3-20-13(18)11-12(14(19)21-4-2)17(15(22)16-11)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3,(H,16,22)','InChIKey=PJLJARJJENHAGL-UHFFFAOYSA-N','CCOC(=O)c1nc(S)n(-c2ccccc2)c1C(=O)OCC',NULL),
	(131855,0,0,NULL,'Consistent with Molecular Formula','C25H20N4O5S2',520.5768,NULL,'B5FC99FB31AA2FAF-FICuS-01-A6','B5FC99FB31AA2FAF-FICTS-01-85','B5FC99FB31AA2FAF-uuuuu-01-55','InChI=1S/C25H20N4O5S2/c30-23-21-22(26-24(31)29(23)34-36(32,33)20-14-8-3-9-15-20)27-25(35-17-19-12-6-2-7-13-19)28(21)16-18-10-4-1-5-11-18/h1-15H,16-17H2,(H,26,31)','InChIKey=UWGBHAUHLMMCCQ-UHFFFAOYSA-N','O=c1[nH]c2nc(SCc3ccccc3)n(Cc3ccccc3)c2c(=O)n1OS(=O)(=O)c1ccccc1',NULL),
	(131856,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'ACB3091C5F9F8A0D-FICuS-01-84','ACB3091C5F9F8A0D-FICTS-01-63','ACB3091C5F9F8A0D-uuuuu-01-33','InChI=1S/C15H16N2O4/c1-3-20-14(18)12-13(15(19)21-4-2)17(10-16-12)11-8-6-5-7-9-11/h5-10H,3-4H2,1-2H3','InChIKey=QCLNUIDIRZWXQM-UHFFFAOYSA-N','CCOC(=O)c1ncn(-c2ccccc2)c1C(=O)OCC',NULL),
	(131857,0,0,'1098-38-0','Consistent with Molecular Formula','C17H20N2O4S',348.416,NULL,'355A917AD7A51A29-FICuS-01-55','355A917AD7A51A29-FICTS-01-34','355A917AD7A51A29-uuuuu-01-04','InChI=1S/C17H20N2O4S/c1-4-22-15(20)13-14(16(21)23-5-2)19(17(18-13)24-3)11-12-9-7-6-8-10-12/h6-10H,4-5,11H2,1-3H3','InChIKey=MYGVEFURXDTEIP-UHFFFAOYSA-N','CCOC(=O)c1nc(SC)n(Cc2ccccc2)c1C(=O)OCC',NULL),
	(131858,0,0,'89-73-6','Consistent with Molecular Formula','C7H7NO3',153.1372,'SHA\nSalicylhydroxamic acid\nSalicylohydroximic acid\n2-Hydroxybenzhydroxamic acid\n2-Hydroxybenzohydroxamic acid\no-Hydroxybenzohydroxamic acid\nBenzamide, N,2-dihydroxy-\nSalicylohydroxamic acid','6FB8AAB8F35DF5C3-FICuS-01-9C','B70AF10C1EDB536B-FICTS-01-56','6FB8AAB8F35DF5C3-uuuuu-01-4B','InChI=1S/C7H7NO3/c9-6-4-2-1-3-5(6)7(10)8-11/h1-4,9,11H,(H,8,10)','InChIKey=HBROZNQEVUILML-UHFFFAOYSA-N','O=C(NO)c1ccccc1O',NULL),
	(131859,0,0,'3438-63-9','Consistent with Molecular Formula','C19H16N2O4S',368.4064,NULL,'CA23E52DE1D0D7F5-FICuS-01-80','CA23E52DE1D0D7F5-FICTS-01-5F','CA23E52DE1D0D7F5-uuuuu-01-2F','InChI=1S/C19H16N2O4S/c22-17(23)15-16(18(24)25)21(11-13-7-3-1-4-8-13)19(20-15)26-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,22,23)(H,24,25)','InChIKey=JIFLVCOHZUMPBE-UHFFFAOYSA-N','O=C(O)c1nc(SCc2ccccc2)n(Cc2ccccc2)c1C(=O)O',NULL),
	(131860,0,0,'16328-63-5','Consistent with Molecular Formula','C5H4N4O',136.1128,'2H-Imidazo[4,5-b]pyrazin-2-one\n2H-Imidazo[4,5-b]pyrazin-2-one','F13E91893B40CE97-FICuS-01-62','F13E91893B40CE97-FICTS-01-41','F13E91893B40CE97-uuuuu-01-11','InChI=1S/C5H4N4O/c10-5-8-3-4(9-5)7-2-1-6-3/h1-2H,(H2,6,7,8,9,10)','InChIKey=CGKLYWOFLUIKCX-UHFFFAOYSA-N','Oc1nc2nccnc2[nH]1',NULL),
	(131861,0,0,'3839-22-3','Consistent with Molecular Formula','C8H5NO2',147.133,'Benzoic acid, 2-cyano-','28C715C4D12252F5-FICuS-01-43','28C715C4D12252F5-FICTS-01-22','28C715C4D12252F5-uuuuu-01-F2','InChI=1S/C8H5NO2/c9-5-6-3-1-2-4-7(6)8(10)11/h1-4H,(H,10,11)','InChIKey=DTNSDCJFTHMDAK-UHFFFAOYSA-N','N#Cc1ccccc1C(=O)O',NULL),
	(131862,0,0,'578-76-7','Consistent with Molecular Formula','C6H7N5O',165.1542,'7-Methylguanine\nN7-Methylguanine\n2-Amino-7-methylhypoxanthine\n6H-Purin-6-one, 2-amino-1,7-dihydro-7-methyl-\nGuanine, 7-methyl-\nGuanine, 7-methyl-','649623B97EBA2C4F-FICuS-01-6E','B571FEEFD395502C-FICTS-01-5A','649623B97EBA2C4F-uuuuu-01-1D','InChI=1S/C6H7N5O/c1-11-2-8-4-3(11)5(12)10-6(7)9-4/h2H,1H3,(H3,7,9,10,12)','InChIKey=FZWGECJQACGGTI-UHFFFAOYSA-N','Cn1cnc2[nH]c(N)nc(=O)c21',NULL),
	(131863,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2S2',316.9063,NULL,'D04B65F630B50731-FICuS-01-3D','98521467DEE4C7F6-FICTS-01-48','D0B7C2130F38DE7F-uuuuu-01-23','InChI=1S/C14H20N2S2.ClH/c15-14(16-12-7-3-1-4-8-12)11-17-18-13-9-5-2-6-10-13;/h2,5-6,9-10,12H,1,3-4,7-8,11H2,(H2,15,16);1H','InChIKey=SFIITHPSTLWXMT-UHFFFAOYSA-N','Cl.N=C(CSSc1ccccc1)NC1CCCCC1',NULL),
	(131864,1,0,NULL,'Consistent with Molecular Formula','C19H15N3O5S2',429.4646,NULL,'A44EA4414BB6DA40-FICuS-01-66','FF0D53EB05292627-FICTS-01-36','A44EA4414BB6DA40-uuuuu-01-15','InChI=1S/C19H15N3O5S2/c1-28-19-21-17-14(22(19)12-8-4-2-5-9-12)15(23)16(18(24)20-17)27-29(25,26)13-10-6-3-7-11-13/h2-11,16H,1H3,(H,20,24)','InChIKey=VCIJYMMPGCQJGE-UHFFFAOYSA-N','CSc1nc2c(n1-c1ccccc1)C(=O)C(OS(=O)(=O)c1ccccc1)C(=O)N2','1'),
	(131865,0,2,NULL,'Consistent with Molecular Formula','C20H15N3O6S2',457.475,NULL,'D2BAE3CE45D16D47-FICuS-01-83','0BA1982C3FEAB985-FICTS-01-57','D2BAE3CE45D16D47-uuuuu-01-32','InChI=1S/C20H15N3O6S2/c24-30(25,15-9-3-1-4-10-15)28-22-19-17-13-7-8-14-18(17)20(21-19)23-29-31(26,27)16-11-5-2-6-12-16/h1-14H,(H,21,22,23)','InChIKey=HEXBOFCNBSGNEM-UHFFFAOYSA-N','O=S(=O)(O/N=C1\\N/C(=N\\OS(=O)(=O)c2ccccc2)c2ccccc21)c1ccccc1','1'),
	(131866,4,0,NULL,'Consistent with Molecular Formula','C26H51?ClN4S2',519.2887,NULL,'9F68DEB3EC0741E6-FICuS-01-81','9F68DEB3EC0741E6-FICTS-01-60','9F68DEB3EC0741E6-uuuuu-01-30','InChI=1S/C26H50N4S2.ClH/c1-23(2,3)19-9-13-25(7,14-10-19)29-21(27)17-31-32-18-22(28)30-26(8)15-11-20(12-16-26)24(4,5)6;/h19-20H,9-18H2,1-8H3,(H2,27,29)(H2,28,30);1H','InChIKey=BBHKRGVBNVFTQK-UHFFFAOYSA-N','*.CC1(NC(=N)CSSCC(=N)NC2(C)CCC(C(C)(C)C)CC2)CCC(C(C)(C)C)CC1.Cl','1'),
	(131867,0,0,'19412-54-5','Consistent with Molecular Formula','C7H15ClN2S',194.7219,NULL,'B3D83C79CC8EA52C-FICuS-01-8C','B3D83C79CC8EA52C-FICTS-01-6B','B3249B9CF3037C62-uuuuu-01-06','InChI=1S/C7H14N2S.ClH/c8-7(5-10)9-6-3-1-2-4-6;/h6,10H,1-5H2,(H2,8,9);1H','InChIKey=MFAISWVURISGJP-UHFFFAOYSA-N','Cl.N=C(CS)NC1CCCC1',NULL),
	(131868,0,0,NULL,'Consistent with Molecular Formula','C19H27ClN2S2',383.0087,NULL,'4F603CD3D2101AC9-FICuS-01-59','4F603CD3D2101AC9-FICTS-01-38','4F9C9B36ED9DC387-uuuuu-01-3B','InChI=1S/C19H26N2S2.ClH/c20-18(12-22-23-17-4-2-1-3-5-17)21-13-19-9-14-6-15(10-19)8-16(7-14)11-19;/h1-5,14-16H,6-13H2,(H2,20,21);1H','InChIKey=ZEFQCMYIZGMCHS-UHFFFAOYSA-N','Cl.N=C(CSSc1ccccc1)NCC12CC3CC(CC(C3)C1)C2',NULL),
	(131869,0,0,'91641-21-3','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'E09F355999A9964C-FICuS-01-63','E09F355999A9964C-FICTS-01-42','E09F355999A9964C-uuuuu-01-12','InChI=1S/C12H15NO3/c1-3-4-9-5-6-10(11(7-9)15-2)16-8-12(13)14/h3,5-7H,1,4,8H2,2H3,(H2,13,14)','InChIKey=ITIVIYMZNCHEPP-UHFFFAOYSA-N','C=CCc1ccc(OCC(N)=O)c(OC)c1',NULL),
	(131870,0,0,NULL,'Consistent with Molecular Formula','C28H43?ClN4S4',599.3675,NULL,'B0EAF7428CBE2A05-FICuS-01-7C','B0EAF7428CBE2A05-FICTS-01-5B','B0EAF7428CBE2A05-uuuuu-01-2B','InChI=1S/C28H42N4S4.ClH/c1-27(2,3)21-7-11-23(12-8-21)33-17-15-31-25(29)19-35-36-20-26(30)32-16-18-34-24-13-9-22(10-14-24)28(4,5)6;/h7-14H,15-20H2,1-6H3,(H2,29,31)(H2,30,32);1H','InChIKey=BCAMNSCCFFTRTO-UHFFFAOYSA-N','*.CC(C)(C)c1ccc(SCCNC(=N)CSSCC(=N)NCCSc2ccc(C(C)(C)C)cc2)cc1.Cl',NULL),
	(131871,4,0,'37717-22-9','Consistent with Molecular Formula','C30H51?ClN4S2',567.3327,NULL,'DF00C97ECF9AA51E-FICuS-01-98','DF00C97ECF9AA51E-FICTS-01-77','DF00C97ECF9AA51E-uuuuu-01-47','InChI=1S/C30H50N4S2.ClH/c1-25-5-21-6-26(2,13-25)16-29(9-21,15-25)19-33-23(31)11-35-36-12-24(32)34-20-30-10-22-7-27(3,17-30)14-28(4,8-22)18-30;/h21-22H,5-20H2,1-4H3,(H2,31,33)(H2,32,34);1H','InChIKey=IOMZCJDFYRARJX-UHFFFAOYSA-N','*.CC12CC3CC(C)(C1)CC(CNC(=N)CSSCC(=N)NCC14CC5CC(C)(CC(C)(C5)C1)C4)(C3)C2.Cl','1'),
	(131872,0,0,NULL,'Consistent with Molecular Formula','C16H31?ClN4S2',379.0207,NULL,'A1D590365B7592D7-FICuS-01-4D','A1D590365B7592D7-FICTS-01-2C','A1D590365B7592D7-uuuuu-01-FC','InChI=1S/C16H30N4S2.ClH/c17-15(19-13-7-3-1-4-8-13)11-21-22-12-16(18)20-14-9-5-2-6-10-14;/h13-14H,1-12H2,(H2,17,19)(H2,18,20);1H','InChIKey=NLEJQLFTPHVQTE-UHFFFAOYSA-N','*.Cl.N=C(CSSCC(=N)NC1CCCCC1)NC1CCCCC1',NULL),
	(131873,0,0,'77679-09-5','Consistent with Molecular Formula','C9H12Cl2N2',219.1132,NULL,'830E2BDFFCB528DB-FICuS-01-95','690FA25C59E6918C-FICTS-01-44','83F28C3AC338F195-uuuuu-01-0E','InChI=1S/C9H11ClN2.ClH/c10-6-9(11)12-7-8-4-2-1-3-5-8;/h1-5H,6-7H2,(H2,11,12);1H','InChIKey=LKUSIFNOZKEQMU-UHFFFAOYSA-N','Cl.N=C(CCl)NCc1ccccc1',NULL),
	(131874,0,0,'19412-63-6','Consistent with Molecular Formula','C4H12N4O4S3',276.3432,'Ethanimidamide, 2,2\'-dithiobis-, sulfate (1:1)\nAcetamidine, 2,2\'-dithiodi-, sulfate (1:1)','476C2FADD13BE422-FICuS-01-6F','476C2FADD13BE422-FICTS-01-4E','359577B1237A9180-uuuuu-01-DC','InChI=1S/C4H10N4S2.H2O4S/c5-3(6)1-9-10-2-4(7)8;1-5(2,3)4/h1-2H2,(H3,5,6)(H3,7,8);(H2,1,2,3,4)','InChIKey=WBUXWJAGBBMKFF-UHFFFAOYSA-N','N=C(N)CSSCC(=N)N.O=S(=O)(O)O',NULL),
	(131875,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O2S',260.7379,NULL,'8522CE19B5F79EC0-FICuS-01-6F','8522CE19B5F79EC0-FICTS-01-4E','8522CE19B5F79EC0-uuuuu-01-1E','InChI=1S/C10H13ClN2O2S/c1-8-3-5-9(6-4-8)16(14,15)13-10(11)7-12-2/h3-6,12H,7H2,1-2H3','InChIKey=KPTLQKCMVDTPPR-UHFFFAOYSA-N','CNC/C(Cl)=N/S(=O)(=O)c1ccc(C)cc1',NULL),
	(131876,2,0,NULL,'Consistent with Molecular Formula','C12H25ClN2S',264.8559,NULL,'EE82AB38AC4B6DB7-FICuS-01-96','EE82AB38AC4B6DB7-FICTS-01-75','EE7E0CDD93C6B4F9-uuuuu-01-51','InChI=1S/C12H24N2S.ClH/c1-12(2,3)9-4-6-10(7-5-9)14-11(13)8-15;/h9-10,15H,4-8H2,1-3H3,(H2,13,14);1H','InChIKey=XGQFPWIKVHXVKH-UHFFFAOYSA-N','CC(C)(C)C1CCC(NC(=N)CS)CC1.Cl','1'),
	(131877,0,0,'93958-29-3','Consistent with Molecular Formula','C9H11ClN2O2S',246.7111,NULL,'6E2C7CFDADA12749-FICuS-01-88','6E2C7CFDADA12749-FICTS-01-67','6E2C7CFDADA12749-uuuuu-01-37','InChI=1S/C9H11ClN2O2S/c1-7-2-4-8(5-3-7)15(13,14)12-9(11)6-10/h2-5H,6H2,1H3,(H2,11,12)','InChIKey=WXJRMYCCEJPFBG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=N)CCl)cc1',NULL),
	(131878,0,0,'19412-62-5','Consistent with Molecular Formula','C18H23?ClN4S2',394.9795,NULL,'A9E7047D69DB93EB-FICuS-01-84','A9E7047D69DB93EB-FICTS-01-63','A9E7047D69DB93EB-uuuuu-01-33','InChI=1S/C18H22N4S2.ClH/c19-17(21-11-15-7-3-1-4-8-15)13-23-24-14-18(20)22-12-16-9-5-2-6-10-16;/h1-10H,11-14H2,(H2,19,21)(H2,20,22);1H','InChIKey=IOQMHRWPUPKEKR-UHFFFAOYSA-N','*.Cl.N=C(CSSCC(=N)NCc1ccccc1)NCc1ccccc1',NULL),
	(131879,0,0,'22545-60-4','Consistent with Molecular Formula','C13H23ClN2S',274.8511,'Ethanimidamide, 2-mercapto-N-(tricyclo[3.3.1.13,7]dec-1-ylmethyl)-, monohydrochloride\nAcetamidine, N-(1-adamantylmethyl)-2-mercapto-, monohydrochloride','C598027D5D1F3F52-FICuS-01-5D','1E165691A16609C3-FICTS-01-15','C564A5986292E61C-uuuuu-01-01','InChI=1S/C13H22N2S.ClH/c14-12(7-16)15-8-13-4-9-1-10(5-13)3-11(2-9)6-13;/h9-11,16H,1-8H2,(H2,14,15);1H','InChIKey=JAUBBHIDNRDRIK-UHFFFAOYSA-N','Cl.N=C(CS)NCC12CC3CC(CC(C3)C1)C2',NULL),
	(131880,0,0,'40283-53-2','Consistent with Molecular Formula','C7H14N2O3S2',238.3192,'Thiosulfuric acid (H2S2O3), S-[2-(cyclopentylamino)-2-iminoethyl] ester','92136B6E025BC36F-FICuS-01-54','843671D5934B4359-FICTS-01-13','92136B6E025BC36F-uuuuu-01-03','InChI=1S/C7H14N2O3S2/c8-7(5-13-14(10,11)12)9-6-3-1-2-4-6/h6H,1-5H2,(H2,8,9)(H,10,11,12)','InChIKey=HSQOAMOZLVFMKV-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NC1CCCC1',NULL),
	(131881,0,0,'1798-83-0','Consistent with Molecular Formula','C11H15Cl2NO',248.1516,NULL,'AE72765F60236FF3-FICuS-01-5E','AE72765F60236FF3-FICTS-01-3D','AE8ED1BA5FAEB6BD-uuuuu-01-70','InChI=1S/C11H14ClNO.ClH/c1-13(2)8-7-11(14)9-3-5-10(12)6-4-9;/h3-6H,7-8H2,1-2H3;1H','InChIKey=MQURAWQCJQTMJM-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(131882,1,0,'16254-22-1','Consistent with Molecular Formula','C11H17Cl2NO',250.1674,NULL,'7596C396ACC671CD-FICuS-01-73','7596C396ACC671CD-FICTS-01-52','756A6473934BA883-uuuuu-01-F3','InChI=1S/C11H16ClNO.ClH/c1-13(2)8-7-11(14)9-3-5-10(12)6-4-9;/h3-6,11,14H,7-8H2,1-2H3;1H','InChIKey=GXTSJEUPTZYREE-UHFFFAOYSA-N','CN(C)CCC(O)c1ccc(Cl)cc1.Cl','1'),
	(131883,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O2S',274.7647,NULL,'8760AF1D39F8241A-FICuS-01-5A','5C1D3E9EB762A7E1-FICTS-01-58','8760AF1D39F8241A-uuuuu-01-09','InChI=1S/C11H15ClN2O2S/c1-3-13-11(8-12)14-17(15,16)10-6-4-9(2)5-7-10/h4-7H,3,8H2,1-2H3,(H,13,14)','InChIKey=JVPAYZKSRQITSP-UHFFFAOYSA-N','CC/N=C(\\CCl)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(131884,0,0,NULL,'Consistent with Molecular Formula','C10H12N2S',192.2782,NULL,'D150E54866C5EB75-FICuS-01-5E','D150E54866C5EB75-FICTS-01-3D','D150E54866C5EB75-uuuuu-01-0D','InChI=1S/C10H12N2S/c1-10(2,3)13-9-6-8(7-11)4-5-12-9/h4-6H,1-3H3','InChIKey=PQMTYQGEOMDXFT-UHFFFAOYSA-N','CC(C)(C)Sc1cc(C#N)ccn1',NULL),
	(131885,2,0,'40284-11-5','Consistent with Molecular Formula','C15H27ClN2S',302.9047,'Ethanimidamide, N-[(3,5-dimethyltricyclo[3.3.1.13,7]dec-1-yl)methyl]-2-mercapto-, monohydrochloride','3090083F63C7412E-FICuS-01-33','3090083F63C7412E-FICTS-01-12','306CAFDA5C4A9860-uuuuu-01-22','InChI=1S/C15H26N2S.ClH/c1-13-3-11-4-14(2,7-13)9-15(5-11,8-13)10-17-12(16)6-18;/h11,18H,3-10H2,1-2H3,(H2,16,17);1H','InChIKey=ZCIIPKQTVYFBHV-UHFFFAOYSA-N','CC12CC3CC(C)(C1)CC(CNC(=N)CS)(C3)C2.Cl','1'),
	(131886,0,0,NULL,'Consistent with Molecular Formula','C22H47?ClN4S2',467.2131,NULL,'B56BDC22DDFC0F17-FICuS-01-90','B56BDC22DDFC0F17-FICTS-01-6F','B56BDC22DDFC0F17-uuuuu-01-3F','InChI=1S/C22H46N4S2.ClH/c1-3-5-7-9-11-13-15-17-25-21(23)19-27-28-20-22(24)26-18-16-14-12-10-8-6-4-2;/h3-20H2,1-2H3,(H2,23,25)(H2,24,26);1H','InChIKey=IMXWUZDKGZKGDQ-UHFFFAOYSA-N','*.CCCCCCCCCNC(=N)CSSCC(=N)NCCCCCCCCC.Cl',NULL),
	(131887,0,0,NULL,'Consistent with Molecular Formula','C20H27ClN2O2S',394.9585,NULL,'6B2CBB7DAD967291-FICuS-01-7A','6B2CBB7DAD967291-FICTS-01-59','6B2CBB7DAD967291-uuuuu-01-29','InChI=1S/C20H27ClN2O2S/c1-14-2-4-18(5-3-14)26(24,25)23-19(12-21)22-13-20-9-15-6-16(10-20)8-17(7-15)11-20/h2-5,15-17H,6-13H2,1H3,(H,22,23)','InChIKey=BJCAEHUIFKWUQA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/C(CCl)=N/CC23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(131888,2,0,NULL,'Consistent with Molecular Formula','C13H23NO',209.3308,NULL,'28224DEAC5BB9933-FICuS-01-67','28224DEAC5BB9933-FICTS-01-46','28224DEAC5BB9933-uuuuu-01-16','InChI=1S/C13H23NO/c1-12-5-10-4-11(6-12)8-13(7-10,9-12)14-2-3-15/h10-11,14-15H,2-9H2,1H3','InChIKey=VBQZFPPQBLEIHD-UHFFFAOYSA-N','CC12CC3CC(C1)CC(NCCO)(C3)C2','1'),
	(131889,0,0,'30771-94-9','Consistent with Molecular Formula','C11H19BrN2S',291.2485,NULL,'685705ABEB009D0F-FICuS-01-63','685705ABEB009D0F-FICTS-01-42','8793DB8D1A9334B2-uuuuu-01-0C','InChI=1S/C11H18N2S.BrH/c12-10(13)14-11-4-7-1-8(5-11)3-9(2-7)6-11;/h7-9H,1-6H2,(H3,12,13);1H','InChIKey=TYAADRAYNQALIL-UHFFFAOYSA-N','Br.N=C(N)SC12CC3CC(CC(C3)C1)C2',NULL),
	(131890,0,0,'37818-93-2','Consistent with Molecular Formula','C12H22N2',194.3192,NULL,'CE9FF8AC7C4478E8-FICuS-01-9E','CE9FF8AC7C4478E8-FICTS-01-7D','CE9FF8AC7C4478E8-uuuuu-01-4D','InChI=1S/C12H22N2/c13-1-2-14-12-6-9-3-10(7-12)5-11(4-9)8-12/h9-11,14H,1-8,13H2','InChIKey=IQMUFNISQFPZJC-UHFFFAOYSA-N','NCCNC12CC3CC(CC(C3)C1)C2',NULL),
	(131891,0,0,'30771-87-0','Consistent with Molecular Formula','C12H21NS',211.3646,NULL,'596FF7678604BA48-FICuS-01-5C','596FF7678604BA48-FICTS-01-3B','596FF7678604BA48-uuuuu-01-0B','InChI=1S/C12H21NS/c13-1-2-14-12-6-9-3-10(7-12)5-11(4-9)8-12/h9-11H,1-8,13H2','InChIKey=OZPHISPFLDEVDS-UHFFFAOYSA-N','NCCSC12CC3CC(CC(C3)C1)C2',NULL),
	(131892,2,0,NULL,'Consistent with Molecular Formula','C13H23BrN2S',319.3021,NULL,'9CFFEE3BDA47571D-FICuS-01-9F','9CFFEE3BDA47571D-FICTS-01-7E','733B301D2BD4FEA0-uuuuu-01-15','InChI=1S/C13H22N2S.BrH/c1-11-3-9-4-12(2,6-11)8-13(5-9,7-11)16-10(14)15;/h9H,3-8H2,1-2H3,(H3,14,15);1H','InChIKey=CUAARIUGZPXKPR-UHFFFAOYSA-N','Br.CC12CC3CC(C)(C1)CC(SC(=N)N)(C3)C2','1'),
	(131893,0,0,'30771-83-6','Consistent with Molecular Formula','C14H24Cl2N2O',307.2624,NULL,'B84F785C247866AD-FICuS-01-68','B84F785C247866AD-FICTS-01-47','B8B3DFB91BF5BFE3-uuuuu-01-58','InChI=1S/C14H23ClN2O.ClH/c15-9-13(16)17-1-2-18-14-6-10-3-11(7-14)5-12(4-10)8-14;/h10-12H,1-9H2,(H2,16,17);1H','InChIKey=SODAHOQTCPYGGR-UHFFFAOYSA-N','Cl.N=C(CCl)NCCOC12CC3CC(CC(C3)C1)C2',NULL),
	(131894,0,0,'69094-47-9','Consistent with Molecular Formula','C13H23ClN2S',274.8511,NULL,'B6324E763CAEE135-FICuS-01-64','862E13CE0F9E3F48-FICTS-01-50','B6CEE9930323387B-uuuuu-01-0C','InChI=1S/C13H22N2S.ClH/c14-13(7-16)15-6-12-10-2-8-1-9(4-10)5-11(12)3-8;/h8-12,16H,1-7H2,(H2,14,15);1H','InChIKey=ZLZQHLGMNJDNIF-UHFFFAOYSA-N','Cl.N=C(CS)NCC1C2CC3CC(C2)CC1C3',NULL),
	(131895,0,0,'37818-84-1','Consistent with Molecular Formula','C12H21IS',324.2624,NULL,'DCCD8A85572BC921-FICuS-01-7A','DCCD8A85572BC921-FICTS-01-59','E41C8B285A43A579-uuuuu-01-0A','InChI=1S/C12H21S.HI/c1-13(2)12-6-9-3-10(7-12)5-11(4-9)8-12;/h9-11H,3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=NCDBUONRFNPXAL-UHFFFAOYSA-M','C[S+](C)C12CC3CC(CC(C3)C1)C2.[I-]',NULL),
	(131896,0,0,'17768-33-1','Consistent with Molecular Formula','C12H18Cl2',233.1802,NULL,'98853606C1F34827-FICuS-01-36','98853606C1F34827-FICTS-01-15','98853606C1F34827-uuuuu-01-E5','InChI=1S/C12H18Cl2/c1-9-3-10(2)6-11(13,4-9)8-12(14,5-9)7-10/h3-8H2,1-2H3','InChIKey=KWBBDTASCRWKEX-UHFFFAOYSA-N','CC12CC3(C)CC(Cl)(C1)CC(Cl)(C2)C3',NULL),
	(131897,2,0,NULL,'Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'AEA1D587299DE36B-FICuS-01-7F','AEA1D587299DE36B-FICTS-01-5E','AEA1D587299DE36B-uuuuu-01-2E','InChI=1S/C14H25NO/c1-12-5-11-6-13(2,8-12)10-14(7-11,9-12)16-4-3-15/h11H,3-10,15H2,1-2H3','InChIKey=WQXMVAGRSICDSC-UHFFFAOYSA-N','CC12CC3CC(C)(C1)CC(OCCN)(C3)C2','1'),
	(131898,0,0,'700-57-2','Consistent with Molecular Formula','C10H16O',152.2358,'2-Hydroxyadamantane\nTricyclo[3.3.1.13,7]decan-2-ol\n2-Adamantanol','0A564B2EF9DB6EF4-FICuS-01-8A','0A564B2EF9DB6EF4-FICTS-01-69','0A564B2EF9DB6EF4-uuuuu-01-39','InChI=1S/C10H16O/c11-10-8-2-6-1-7(4-8)5-9(10)3-6/h6-11H,1-5H2','InChIKey=FOWDOWQYRZXQDP-UHFFFAOYSA-N','OC1C2CC3CC(C2)CC1C3',NULL),
	(131899,0,0,'15897-81-1','Consistent with Molecular Formula','C11H16O2',180.2462,'Admantane-2-carboxylic acid\nTricyclo[3.3.1.13,7]decane-2-carboxylic acid\n2-Adamantanecarboxylic acid','0ACA37A23E68723C-FICuS-01-5E','0ACA37A23E68723C-FICTS-01-3D','0ACA37A23E68723C-uuuuu-01-0D','InChI=1S/C11H16O2/c12-11(13)10-8-2-6-1-7(4-8)5-9(10)3-6/h6-10H,1-5H2,(H,12,13)','InChIKey=UNGMXQVELCJRIH-UHFFFAOYSA-N','O=C(O)C1C2CC3CC(C2)CC1C3',NULL),
	(131900,0,0,'702-98-7','Consistent with Molecular Formula','C11H18O',166.2626,'2-Methyl-2-adamantanol\nTricyclo[3.3.1.13,7]decan-2-ol, 2-methyl-\n2-Adamantanol, 2-methyl-','8291D10D6D44218D-FICuS-01-45','8291D10D6D44218D-FICTS-01-24','8291D10D6D44218D-uuuuu-01-F4','InChI=1S/C11H18O/c1-11(12)9-3-7-2-8(5-9)6-10(11)4-7/h7-10,12H,2-6H2,1H3','InChIKey=JKOZWMQUOWYZAB-UHFFFAOYSA-N','CC1(O)C2CC3CC(C2)CC1C3',NULL),
	(131901,0,0,'69094-89-9','Consistent with Molecular Formula','C13H22Cl2N2',277.2362,'Ethanimidamide, 2-chloro-N-(tricyclo[3.3.1.1(3,7)]dec- 2-ylmethyl)-, monohydrochloride','5DBA39D5F5F93AA9-FICuS-01-90','0DDBE30D4CC9C250-FICTS-01-59','5D469E30CA74E3E7-uuuuu-01-1D','InChI=1S/C13H21ClN2.ClH/c14-6-13(15)16-7-12-10-2-8-1-9(4-10)5-11(12)3-8;/h8-12H,1-7H2,(H2,15,16);1H','InChIKey=PKNSXIUVZBTGPE-UHFFFAOYSA-N','Cl.N=C(CCl)NCC1C2CC3CC(C2)CC1C3',NULL),
	(131902,2,0,NULL,'Consistent with Molecular Formula','C16H28Cl2N2S',351.3766,NULL,'3621136C2BBD6248-FICuS-01-3E','3621136C2BBD6248-FICTS-01-1D','36DDB4891430BB06-uuuuu-01-00','InChI=1S/C16H27ClN2S.ClH/c1-14-5-12-6-15(2,9-14)11-16(7-12,10-14)20-4-3-19-13(18)8-17;/h12H,3-11H2,1-2H3,(H2,18,19);1H','InChIKey=PTWWIMBPYOLTCU-UHFFFAOYSA-N','CC12CC3CC(C)(C1)CC(SCCNC(=N)CCl)(C3)C2.Cl','1'),
	(131903,0,0,'20366-07-8','Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'FA6324B7301D6D96-FICuS-01-57','FA6324B7301D6D96-FICTS-01-36','FA6324B7301D6D96-uuuuu-01-06','InChI=1S/C16H24O4/c1-11(17)19-15-6-13(3)5-14(4,7-15)9-16(8-13,10-15)20-12(2)18/h5-10H2,1-4H3','InChIKey=CUZHDLZZCCPIFX-UHFFFAOYSA-N','CC(=O)OC12CC3(C)CC(C)(C1)CC(OC(C)=O)(C3)C2',NULL),
	(131904,0,0,'34301-54-7','Consistent with Molecular Formula','C10H16S',168.2964,'Tricyclo[3.3.1.13,7]decane-1-thiol','E101E04E46D5EE5E-FICuS-01-73','E101E04E46D5EE5E-FICTS-01-52','E101E04E46D5EE5E-uuuuu-01-22','InChI=1S/C10H16S/c11-10-4-7-1-8(5-10)3-9(2-7)6-10/h7-9,11H,1-6H2','InChIKey=ADJJLNODXLXTIH-UHFFFAOYSA-N','SC12CC3CC(CC(C3)C1)C2',NULL),
	(131905,0,0,'24759-97-5','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'5F4586D8305D02E7-FICuS-01-4F','5F4586D8305D02E7-FICTS-01-2E','5F4586D8305D02E7-uuuuu-01-FE','InChI=1S/C11H16O/c1-7-2-9-4-8(1)5-10(3-7)11(9)6-12-11/h7-10H,1-6H2','InChIKey=SVBWHNKBVYUWDJ-UHFFFAOYSA-N','C1C2CC3CC1CC(C2)C31CO1',NULL),
	(131906,0,0,NULL,'Consistent with Molecular Formula','C34H60N4O4S5',749.1724,NULL,'CED4D7B9DE7288B3-FICuS-01-94','CED4D7B9DE7288B3-FICTS-01-73','FDC5050D5DEC33A5-uuuuu-01-2E','InChI=1S/C34H58N4S4.H2O4S/c35-31(37-7-3-1-5-9-39-33-17-25-11-26(18-33)13-27(12-25)19-33)23-41-42-24-32(36)38-8-4-2-6-10-40-34-20-28-14-29(21-34)16-30(15-28)22-34;1-5(2,3)4/h25-30H,1-24H2,(H2,35,37)(H2,36,38);(H2,1,2,3,4)','InChIKey=INURTRWKVTVNLQ-UHFFFAOYSA-N','N=C(CSSCC(=N)NCCCCCSC12CC3CC(CC(C3)C1)C2)NCCCCCSC12CC3CC(CC(C3)C1)C2.O=S(=O)(O)O',NULL),
	(131907,4,0,NULL,'Consistent with Molecular Formula','C38H68N4O4S5',805.2796,NULL,'497B934FF9BCD787-FICuS-01-81','497B934FF9BCD787-FICTS-01-60','72577FC50D7FC948-uuuuu-01-19','InChI=1S/C38H66N4S4.H2O4S/c1-33-15-29-16-34(2,23-33)26-37(19-29,25-33)43-13-9-5-7-11-41-31(39)21-45-46-22-32(40)42-12-8-6-10-14-44-38-20-30-17-35(3,27-38)24-36(4,18-30)28-38;1-5(2,3)4/h29-30H,5-28H2,1-4H3,(H2,39,41)(H2,40,42);(H2,1,2,3,4)','InChIKey=MYUGAOWEZKIACD-UHFFFAOYSA-N','CC12CC3CC(C)(C1)CC(SCCCCCNC(=N)CSSCC(=N)NCCCCCSC14CC5CC(C)(CC(C)(C5)C1)C4)(C3)C2.O=S(=O)(O)O','1'),
	(131908,2,0,NULL,'Consistent with Molecular Formula','C26H43?ClN4S',479.1655,NULL,'B16CA881DCDB4B64-FICuS-01-82','B16CA881DCDB4B64-FICTS-01-61','B16CA881DCDB4B64-uuuuu-01-31','InChI=1S/C26H42N4S.ClH/c27-25(29-11-23-19-3-15-1-16(5-19)6-20(23)4-15)13-31-14-26(28)30-12-24-21-7-17-2-18(9-21)10-22(24)8-17;/h15-24H,1-14H2,(H2,27,29)(H2,28,30);1H','InChIKey=JAUOOURUSRGJPK-UHFFFAOYSA-N','*.Cl.N=C(CSCC(=N)NCC1C2CC3CC(C2)CC1C3)NCC1C2CC3CC(C2)CC1C3','1'),
	(131909,0,0,NULL,'Consistent with Molecular Formula','C13H22N2O3S',286.3884,NULL,'C32057F0941C5566-FICuS-01-38','C32057F0941C5566-FICTS-01-17','C32057F0941C5566-uuuuu-01-E7','InChI=1S/C13H22N2O3S/c14-12(7-19(16,17)18)15-8-13-4-9-1-10(5-13)3-11(2-9)6-13/h9-11H,1-8H2,(H2,14,15)(H,16,17,18)','InChIKey=ANWGINFNTNKZGX-UHFFFAOYSA-N','N=C(CS(=O)(=O)O)NCC12CC3CC(CC(C3)C1)C2',NULL),
	(131910,0,0,'30771-96-1','Consistent with Molecular Formula','C19H21NO2S',327.4404,NULL,'946DE5A8713DAFD9-FICuS-01-84','946DE5A8713DAFD9-FICTS-01-63','946DE5A8713DAFD9-uuuuu-01-33','InChI=1S/C19H21NO2S/c21-18(16-10-4-1-5-11-16)20-14-8-3-9-15-23-19(22)17-12-6-2-7-13-17/h1-2,4-7,10-13H,3,8-9,14-15H2,(H,20,21)','InChIKey=MUDJBZKMDLNFRK-UHFFFAOYSA-N','O=C(NCCCCCSC(=O)c1ccccc1)c1ccccc1',NULL),
	(131911,0,0,NULL,'Consistent with Molecular Formula','C10H26NO3PS',271.3541,NULL,'41A6F1E864EA6BA4-FICuS-01-74','41A6F1E864EA6BA4-FICTS-01-53','8376387F04199A18-uuuuu-01-E7','InChI=1S/C8H19O3PS.C2H7N/c1-7(2,3)10-12(9,13)11-8(4,5)6;1-2-3/h1-6H3,(H,9,13);2-3H2,1H3','InChIKey=UNSGPTBRBJWPEU-UHFFFAOYSA-N','CC(C)(C)OP(=O)(S)OC(C)(C)C.CCN',NULL),
	(131912,0,0,'42067-67-4','Consistent with Molecular Formula','C11H19N',165.2778,NULL,'7EFFA586E735773D-FICuS-01-7C','7EFFA586E735773D-FICTS-01-5B','7EFFA586E735773D-uuuuu-01-2B','InChI=1S/C11H19N/c12-6-11-9-2-7-1-8(4-9)5-10(11)3-7/h7-11H,1-6,12H2','InChIKey=UIIZRVWVFJSCHN-UHFFFAOYSA-N','NCC1C2CC3CC(C2)CC1C3',NULL),
	(131913,0,0,'67215-19-4','Consistent with Molecular Formula','C8H17NS',159.289,NULL,'8C7E6A731DCADF7A-FICuS-01-9A','8C7E6A731DCADF7A-FICTS-01-79','8C7E6A731DCADF7A-uuuuu-01-49','InChI=1S/C8H17NS/c9-6-7-10-8-4-2-1-3-5-8/h8H,1-7,9H2','InChIKey=MDNQNAWXAWNTFN-UHFFFAOYSA-N','NCCSC1CCCCC1',NULL),
	(131914,1,0,'30771-86-9','Consistent with Molecular Formula','C15H26N2O4S2',362.5014,'Thiosulfuric acid, S-ester with N-[2-(1-adamantyloxy)propyl]-2-mercaptoacetamidine','9E6A2D7C00A07550-FICuS-01-4E','9E6A2D7C00A07550-FICTS-01-2D','9E6A2D7C00A07550-uuuuu-01-FD','InChI=1S/C15H26N2O4S2/c1-10(8-17-14(16)9-22-23(18,19)20)21-15-5-11-2-12(6-15)4-13(3-11)7-15/h10-13H,2-9H2,1H3,(H2,16,17)(H,18,19,20)','InChIKey=UCDWLIXRVZBBKA-UHFFFAOYSA-N','CC(CNC(=N)CSS(=O)(=O)O)OC12CC3CC(CC(C3)C1)C2','1'),
	(131915,2,0,NULL,'Consistent with Molecular Formula','C14H25NS',239.4182,NULL,'37D60F5151BDA0C2-FICuS-01-59','37D60F5151BDA0C2-FICTS-01-38','37D60F5151BDA0C2-uuuuu-01-08','InChI=1S/C14H25NS/c1-12-5-11-6-13(2,8-12)10-14(7-11,9-12)16-4-3-15/h11H,3-10,15H2,1-2H3','InChIKey=PJNLZPUPVVRWDL-UHFFFAOYSA-N','CC12CC3CC(C)(C1)CC(SCCN)(C3)C2','1'),
	(131916,0,0,'21624-07-7','Consistent with Molecular Formula','C13H23NO',209.3308,NULL,'A0008130C25BAE19-FICuS-01-40','A0008130C25BAE19-FICTS-01-1F','A0008130C25BAE19-uuuuu-01-EF','InChI=1S/C13H23NO/c14-2-1-3-15-13-7-10-4-11(8-13)6-12(5-10)9-13/h10-12H,1-9,14H2','InChIKey=QSOSBDGGTOQGBD-UHFFFAOYSA-N','NCCCOC12CC3CC(CC(C3)C1)C2',NULL),
	(131917,0,0,'69804-02-0','Consistent with Molecular Formula','C13H23N2NaO3PS',341.3598,NULL,'FAE4F8774CD0F5C8-FICuS-01-94','FAE4F8774CD0F5C8-FICTS-01-73','AAF3695D09AFC2A2-uuuuu-01-31','InChI=1S/C13H23N2O3PS.Na/c14-12(7-20-19(16,17)18)15-8-13-4-9-1-10(5-13)3-11(2-9)6-13;/h9-11H,1-8H2,(H2,14,15)(H2,16,17,18);/q;+1','InChIKey=APSGOZYAVZUYOJ-UHFFFAOYSA-N','N=C(CSP(=O)(O)O)NCC12CC3CC(CC(C3)C1)C2.[Na+]',NULL),
	(131918,0,0,'30771-95-0','Consistent with Molecular Formula','C15H23NS',249.4134,NULL,'51146D9A1314BDA7-FICuS-01-4D','51146D9A1314BDA7-FICTS-01-2C','51146D9A1314BDA7-uuuuu-01-FC','InChI=1S/C15H23NS/c16-4-2-1-3-5-17-15-9-12-6-13(10-15)8-14(7-12)11-15/h12-14H,1-3,5-11H2','InChIKey=FNRYLSBKNWQYRG-UHFFFAOYSA-N','N#CCCCCSC12CC3CC(CC(C3)C1)C2',NULL),
	(131919,1,0,'21623-91-6','Consistent with Molecular Formula','C13H23NO',209.3308,NULL,'9F8F1EA6FD65605E-FICuS-01-86','9F8F1EA6FD65605E-FICTS-01-65','9F8F1EA6FD65605E-uuuuu-01-35','InChI=1S/C13H23NO/c1-9(8-14)15-13-5-10-2-11(6-13)4-12(3-10)7-13/h9-12H,2-8,14H2,1H3','InChIKey=OGCZFIGFRLMHQN-UHFFFAOYSA-N','CC(CN)OC12CC3CC(CC(C3)C1)C2','1'),
	(131920,1,0,NULL,'Consistent with Molecular Formula','C4H10N2O3S2',198.2546,NULL,'434679EE4A4AD0AE-FICuS-01-76','434679EE4A4AD0AE-FICTS-01-55','434679EE4A4AD0AE-uuuuu-01-25','InChI=1S/C4H10N2O3S2/c5-4(1-2-6-4)3-10-11(7,8)9/h6H,1-3,5H2,(H,7,8,9)','InChIKey=DVDJAMHPAKRYCC-UHFFFAOYSA-N','NC1(CSS(=O)(=O)O)CCN1','1'),
	(131921,0,0,NULL,'Consistent with Molecular Formula','C15H17N',211.306,NULL,'1A8AC4D3B17D3BB6-FICuS-01-7B','1A8AC4D3B17D3BB6-FICTS-01-5A','1A8AC4D3B17D3BB6-uuuuu-01-2A','InChI=1S/C15H17N/c1-15(2,3)14-6-4-12(5-7-14)13-8-10-16-11-9-13/h4-11H,1-3H3','InChIKey=FIDJLZPIZGTDKT-UHFFFAOYSA-N','CC(C)(C)c1ccc(-c2ccncc2)cc1',NULL),
	(131922,0,0,'13338-53-9','Consistent with Molecular Formula','C8H12N2O3S3',280.3744,NULL,'AF4C4D6EFDE6FD48-FICuS-01-B3','1E0C95DE94922D2D-FICTS-01-4A','AF4C4D6EFDE6FD48-uuuuu-01-62','InChI=1S/C8H12N2O3S3/c9-8(6-15-16(11,12)13)10-4-3-7-2-1-5-14-7/h1-2,5H,3-4,6H2,(H2,9,10)(H,11,12,13)','InChIKey=CCXBJTTXHIPCDL-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCc1cccs1',NULL),
	(131923,0,0,'13338-52-8','Consistent with Molecular Formula','C7H10N2O3S3',266.3476,NULL,'BAFA3D1D39430EDF-FICuS-01-8F','BAFA3D1D39430EDF-FICTS-01-6E','BAFA3D1D39430EDF-uuuuu-01-3E','InChI=1S/C7H10N2O3S3/c8-7(5-14-15(10,11)12)9-4-6-2-1-3-13-6/h1-3H,4-5H2,(H2,8,9)(H,10,11,12)','InChIKey=YAYHLUGBOYJMDE-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCc1cccs1',NULL),
	(131924,0,0,'33399-48-3','Consistent with Molecular Formula','C11H9NS',187.2588,'4-(Phenylthio)pyridine\nPyridine, 4-(phenylthio)-\nPyridine, 4-(phenylthio)-','8D9029EA73139F99-FICuS-01-5C','8D9029EA73139F99-FICTS-01-3B','8D9029EA73139F99-uuuuu-01-0B','InChI=1S/C11H9NS/c1-2-4-10(5-3-1)13-11-6-8-12-9-7-11/h1-9H','InChIKey=SIXGMZJXZNKUIN-UHFFFAOYSA-N','c1ccc(Sc2ccncc2)cc1',NULL),
	(131925,0,0,'5957-96-0','Consistent with Molecular Formula','C11H8ClN',189.6439,NULL,'ADB602828AD8C168-FICuS-01-67','ADB602828AD8C168-FICTS-01-46','ADB602828AD8C168-uuuuu-01-16','InChI=1S/C11H8ClN/c12-11-3-1-9(2-4-11)10-5-7-13-8-6-10/h1-8H','InChIKey=AVQOPXNLTUXDRU-UHFFFAOYSA-N','Clc1ccc(-c2ccncc2)cc1',NULL),
	(131926,0,0,'2423-66-7','Consistent with Molecular Formula','C8H6N2O2',162.1476,'Celbar\nGrofas\nICI 8173\nUsaf h-1\nQuindoxin\nBayo N-Ox\nBAY-Va 9391\nQuinoxaline dioxide\nQuinoxaline di-N-oxide\nQuinoxaline 1,4-dioxide\nQuinoxaline 1,4-di-N-oxide\nWLN: T66 BN ENJ BO EO\nQuinoxaline, 1,4-dioxide\nQuinoxaline, 1,4-dioxide','2CBF7FCD2D3996FC-FICuS-01-A2','2CBF7FCD2D3996FC-FICTS-01-81','2CBF7FCD2D3996FC-uuuuu-01-51','InChI=1S/C8H6N2O2/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h1-6H','InChIKey=CKIHZSGJPSDCNC-UHFFFAOYSA-N','[O-][n+]1cc[n+]([O-])c2ccccc21',NULL),
	(131927,0,0,'6935-29-1','Consistent with Molecular Formula','C8H6N2O',146.1482,'Quinoxaline N-oxide\nQuinoxaline 1-oxide\nQuinoxaline monooxide\nQuinoxaline mono-N-oxide\nQuinoxaline, N-monooxide\nQuinoxaline, 1-oxide\nQuinoxaline, 1-oxide','B9A9305F245C6B99-FICuS-01-62','B9A9305F245C6B99-FICTS-01-41','B9A9305F245C6B99-uuuuu-01-11','InChI=1S/C8H6N2O/c11-10-6-5-9-7-3-1-2-4-8(7)10/h1-6H','InChIKey=OARGFWQSVACNCO-UHFFFAOYSA-N','[O-][n+]1ccnc2ccccc21',NULL),
	(131928,0,0,'632-58-6','Consistent with Molecular Formula','C8H2Cl4O4',303.9134,'Tetrachlorophthalic acid\nPhthalic acid, perchloro-\n1,2-Benzenedicarboxylic acid, 3,4,5,6-tetrachloro-\nPhthalic acid, tetrachloro-','354D0B032FC02F51-FICuS-01-45','354D0B032FC02F51-FICTS-01-24','354D0B032FC02F51-uuuuu-01-F4','InChI=1S/C8H2Cl4O4/c9-3-1(7(13)14)2(8(15)16)4(10)6(12)5(3)11/h(H,13,14)(H,15,16)','InChIKey=WZHHYIOUKQNLQM-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O',NULL),
	(131929,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO3',229.6627,NULL,'AC7AB8B375B044AD-FICuS-01-7D','AC7AB8B375B044AD-FICTS-01-5C','AC7AB8B375B044AD-uuuuu-01-2C','InChI=1S/C10H12ClNO3/c1-14-7-3-4-8(9(5-7)15-2)12-10(13)6-11/h3-5H,6H2,1-2H3,(H,12,13)','InChIKey=SPDLCISEBHCEFN-UHFFFAOYSA-N','COc1ccc(NC(=O)CCl)c(OC)c1',NULL),
	(131930,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O3S2',301.3778,NULL,'3F2C58DA06170EAA-FICuS-01-6C','3F2C58DA06170EAA-FICTS-01-4B','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.C4H7N3S/c1-6-2-4-7(5-3-6)11(8,9)10;5-2-1-3-8-4(6)7/h2-5H,1H3,(H,8,9,10);1,3H2,(H3,6,7)','InChIKey=YPIIOSFGVPJSFB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N#CCCSC(=N)N',NULL),
	(131931,1,0,'88526-36-7','Consistent with Molecular Formula','C4H11?ClN4S',182.6707,NULL,'8B04A78AB115183D-FICuS-01-4F','8B04A78AB115183D-FICTS-01-2E','8B04A78AB115183D-uuuuu-01-FE','InChI=1S/C4H10N4S.ClH/c1-2(3(5)6)9-4(7)8;/h2H,1H3,(H3,5,6)(H3,7,8);1H','InChIKey=XYVIJPSHZYHZPW-UHFFFAOYSA-N','*.CC(SC(=N)N)C(=N)N.Cl','1'),
	(131932,0,0,'3739-81-9','Consistent with Molecular Formula','C5H6N2O',110.1152,NULL,'789C5B371A5DB346-FICuS-01-5D','789C5B371A5DB346-FICTS-01-3C','789C5B371A5DB346-uuuuu-01-0C','InChI=1S/C5H6N2O/c1-7-4-2-3-6-5(7)8/h2-4H,1H3','InChIKey=LQKMCBPMBNUKSU-UHFFFAOYSA-N','Cn1cccnc1=O',NULL),
	(131933,0,0,'14161-40-1','Consistent with Molecular Formula','C10H8N2O',172.186,NULL,'B1D121F1BA580B2B-FICuS-01-5F','B1D121F1BA580B2B-FICTS-01-3E','B1D121F1BA580B2B-uuuuu-01-0E','InChI=1S/C10H8N2O/c13-12-7-6-10(11-8-12)9-4-2-1-3-5-9/h1-8H','InChIKey=KJDIYMDPWFMDCZ-UHFFFAOYSA-N','[O-][n+]1ccc(-c2ccccc2)nc1',NULL),
	(131934,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O3S',228.2654,NULL,'A97F5C36C56652CB-FICuS-01-6F','25E638F00E783635-FICTS-01-1E','A97F5C36C56652CB-uuuuu-01-1E','InChI=1S/C9H12N2O3S/c1-2-3-6-4-7(12)11-9(10-6)15-5-8(13)14/h4H,2-3,5H2,1H3,(H,13,14)(H,10,11,12)','InChIKey=JDCKXGBXTQJEJN-UHFFFAOYSA-N','CCCc1cc(=O)nc(SCC(=O)O)[nH]1',NULL),
	(131935,0,0,NULL,'Consistent with Molecular Formula','C6H9ClN2O',160.6029,NULL,'81EB14A1E3372B06-FICuS-01-4A','81EB14A1E3372B06-FICTS-01-29','8117B344DCBAF248-uuuuu-01-12','InChI=1S/C6H8N2O.ClH/c1-2-8-4-3-6(9)7-5-8;/h3-5H,2H2,1H3;1H','InChIKey=CDMMCXZMAWSBGV-UHFFFAOYSA-N','CCn1ccc(=O)nc1.Cl',NULL),
	(131936,0,0,'6146-22-1','Consistent with Molecular Formula','C6H8N2O',124.142,'4(3H)-Pyrimidinone, 3-ethyl-','7423D58FE0F0EB62-FICuS-01-68','7423D58FE0F0EB62-FICTS-01-47','7423D58FE0F0EB62-uuuuu-01-17','InChI=1S/C6H8N2O/c1-2-8-5-7-4-3-6(8)9/h3-5H,2H2,1H3','InChIKey=NWAJCKQEKLVUHY-UHFFFAOYSA-N','CCn1cnccc1=O',NULL),
	(131937,0,0,'6104-41-2','Consistent with Molecular Formula','C5H6N2O',110.1152,NULL,'6E3C15DE8CF97C91-FICuS-01-85','6E3C15DE8CF97C91-FICTS-01-64','6E3C15DE8CF97C91-uuuuu-01-34','InChI=1S/C5H6N2O/c1-8-5-2-3-6-4-7-5/h2-4H,1H3','InChIKey=PENVYHXKYYCYML-UHFFFAOYSA-N','COc1ccncn1',NULL),
	(131938,1,0,NULL,'Consistent with Molecular Formula','C4H6N2S2',146.2248,NULL,'348E74FB175BF585-FICuS-01-65','348E74FB175BF585-FICTS-01-44','348E74FB175BF585-uuuuu-01-14','InChI=1S/C4H6N2S2/c7-3-1-2-5-4(8)6-3/h1-3,7H,(H2,5,6,8)','InChIKey=SVNDHXSUYLREMK-UHFFFAOYSA-N','S=C1NC=CC(S)N1','1'),
	(131939,1,0,NULL,'Consistent with Molecular Formula','C5H8N2S2',160.2516,NULL,'2DE30BAEF8617EC1-FICuS-01-82','2DE30BAEF8617EC1-FICTS-01-61','2DE30BAEF8617EC1-uuuuu-01-31','InChI=1S/C5H8N2S2/c1-3-2-4(8)7-5(9)6-3/h2,4,8H,1H3,(H2,6,7,9)','InChIKey=VVKINXJAOJCUFA-UHFFFAOYSA-N','CC1=CC(S)NC(=S)N1','1'),
	(131940,0,0,'1450-85-7','Consistent with Molecular Formula','C4H4N2S',112.149,'2-Thiopyrimidine\n2-Pyrimidinethione\n2-Mercaptopyrimidine\n2(1H)-Pyrimidinethione\n2(1H)-Pyrimidinethione','E2E49585B8ACC088-FICuS-01-73','E2E49585B8ACC088-FICTS-01-52','E2E49585B8ACC088-uuuuu-01-22','InChI=1S/C4H4N2S/c7-4-5-2-1-3-6-4/h1-3H,(H,5,6,7)','InChIKey=HBCQSNAFLVXVAY-UHFFFAOYSA-N','Sc1ncccn1',NULL),
	(131941,0,0,'3524-87-6','Consistent with Molecular Formula','C5H6N2O',110.1152,'6-Methyl-4-pyrimidinol\n6-Methyl-4-oxopyrimidine\n6-Methyl-4(3H)-pyrimidinone\n4-Hydroxy-6-methylpyrimidine\n4(1H)-Pyrimidinone, 6-methyl-\n4-Pyrimidinol, 6-methyl-','C50432F8DB8D277B-FICuS-01-6A','9700CF27A25E3FF3-FICTS-01-47','C50432F8DB8D277B-uuuuu-01-19','InChI=1S/C5H6N2O/c1-4-2-5(8)7-3-6-4/h2-3H,1H3,(H,6,7,8)','InChIKey=LHRIUKSRPHFASO-UHFFFAOYSA-N','Cc1cc(=O)nc[nH]1',NULL),
	(131942,0,0,'31167-21-2','Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'A32C01CE6D336C08-FICuS-01-5A','EE1B6909FF564097-FICTS-01-46','A32C01CE6D336C08-uuuuu-01-09','InChI=1S/C11H10N2OS/c14-10-6-7-12-11(13-10)15-8-9-4-2-1-3-5-9/h1-7H,8H2,(H,12,13,14)','InChIKey=XLYQVVDCFZRIJB-UHFFFAOYSA-N','O=c1cc[nH]c(SCc2ccccc2)n1',NULL),
	(131943,0,0,'6328-58-1','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'38EEE684DEB8D439-FICuS-01-8A','BEC83EE3BE1402B3-FICTS-01-5B','38EEE684DEB8D439-uuuuu-01-39','InChI=1S/C6H8N2OS/c1-4-3-5(9)8-6(7-4)10-2/h3H,1-2H3,(H,7,8,9)','InChIKey=OCOHPSHRDKBGOZ-UHFFFAOYSA-N','CSc1nc(C)cc(=O)[nH]1',NULL),
	(131944,0,0,'56-04-2','Consistent with Molecular Formula','C5H6N2OS',142.1752,'MTU\nThyril\nThiuryl\nThioryl\nMuracil\nMuracin\nOrcanon\nBasecil\nThimecil\nTiotiron\nMethicil\nTiorale M\nMethiacil\nThiomidil\nThiomecil\nStrumacil\nMethiocil\nAntibason\nThyreostat\nThiothyron\nThiothymin\nProstrumyl\nBasethyrin\nThyreonorm\nTiomeracil\nUsaf ek-6454\nThyreostat I\n4-Methyluracil\nMethylthiouracil\n6-Methylthiouracil\n2-Thio-6-methyluracil\n6-Thio-4-methyluracil\n6-Methyl-2-thiouracil\n4-Methyl-2-thiouracil\n6-Methyl-2-mercaptouracil\n2-Mercapto-6-methylpyrimid-4-one\n2-Mercapto-6-methyl-4-pyrimidone\n2-Thio-6-methyl-1,3-pyrimidin-4-one\n2-Thio-4-oxo-6-methyl-1,3-pyrimidine\n2-Mercapto-4-hydroxy-6-methylpyrimidine\n6-Methyl-2-thio-2,4(1H,3H)-pyrimidinedione\n2,3-Dihydro-6-methyl-2-thioxo-4(1H)-pyrimidinone\nWLN: T6MYMVJ BUS F1\n4(1H)-Pyrimidinone, 2,3-dihydro-6-methyl-2-thioxo-\nUracil, 6-methyl-2-thio-\nMetacil\nAlkiron\nMethacil\nUracil, 6-methyl-2-thio-','33DB7B55AF1CD410-FICuS-01-6A','1723E5AC96974768-FICTS-01-29','33DB7B55AF1CD410-uuuuu-01-19','InChI=1S/C5H6N2OS/c1-3-2-4(8)7-5(9)6-3/h2H,1H3,(H2,6,7,8,9)','InChIKey=HWGBHCRJGXAGEU-UHFFFAOYSA-N','Cc1cc(=O)[nH]c(=S)[nH]1',NULL),
	(131945,0,0,'74519-13-4','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'0C03B0A686931809-FICuS-01-32','0C03B0A686931809-FICTS-01-11','0C03B0A686931809-uuuuu-01-E1','InChI=1S/C6H8N2O/c1-5-3-6(9)7-4-8(5)2/h3-4H,1-2H3','InChIKey=YYVFIMAAXDJQCD-UHFFFAOYSA-N','Cc1cc(=O)ncn1C',NULL),
	(131946,0,0,'1086-05-1','Consistent with Molecular Formula','C11H16N2O4S',272.3184,NULL,'FF3D925616217C2E-FICuS-01-5B','FF3D925616217C2E-FICTS-01-3A','FF3D925616217C2E-uuuuu-01-0A','InChI=1S/C11H16N2O4S/c1-5-16-9(14)7-8(10(15)17-6-2)13(3)11(12-7)18-4/h5-6H2,1-4H3','InChIKey=QIQRTQYTQIONBC-UHFFFAOYSA-N','CCOC(=O)c1nc(SC)n(C)c1C(=O)OCC',NULL),
	(131947,0,0,'1076-28-4','Consistent with Molecular Formula','C10H9NO',159.1872,'Quinaldine N-oxide\nQuinaldine 1-oxide\n2-Methylquinoline N-oxide\n2-Methylquinoline 1-oxide\nQuinoline, 2-methyl-, 1-oxide\nQuinaldine, 1-oxide','7FF5EBACD851B8CB-FICuS-01-AB','7FF5EBACD851B8CB-FICTS-01-8A','7FF5EBACD851B8CB-uuuuu-01-5A','InChI=1S/C10H9NO/c1-8-6-7-9-4-2-3-5-10(9)11(8)12/h2-7H,1H3','InChIKey=FZJUONUBFWNHNU-UHFFFAOYSA-N','Cc1ccc2ccccc2[n+]1[O-]',NULL),
	(131948,0,0,NULL,'Consistent with Molecular Formula','C13H16INO',329.18,NULL,'066F66A06FDF5619-FICuS-01-61','066F66A06FDF5619-FICTS-01-40','3EBE670D62B73A41-uuuuu-01-10','InChI=1S/C13H16NO.HI/c1-4-15-13-7-8-14(3)12-6-5-10(2)9-11(12)13;/h5-9H,4H2,1-3H3;1H/q+1;/p-1','InChIKey=ZZHWYJUPSUUHHS-UHFFFAOYSA-M','CCOc1cc[n+](C)c2ccc(C)cc12.[I-]',NULL),
	(131949,0,0,'80781-15-3','Consistent with Molecular Formula','C14H17NS',231.355,NULL,'6C786F198DEED0D4-FICuS-01-87','6C786F198DEED0D4-FICTS-01-66','6C786F198DEED0D4-uuuuu-01-36','InChI=1S/C14H17NS/c1-3-4-9-16-14-10-11(2)15-13-8-6-5-7-12(13)14/h5-8,10H,3-4,9H2,1-2H3','InChIKey=FARHOHOZBREWNK-UHFFFAOYSA-N','CCCCSc1cc(C)nc2ccccc12',NULL),
	(131950,1,1,'53207-33-3','Consistent with Molecular Formula','C18H25NO5',335.3992,'.beta.-(Dimethylamino)-.alpha.-propylpropiophenone maleate\n1-Pentanone, 2-[(dimethylamino)methyl]-1-phenyl-, (Z)-2-butenedioate (1:1)','88AEFF1A4E72D6F9-FICuS-01-96','88AEFF1A4E72D6F9-FICTS-01-75','27934A721462A583-uuuuu-01-D7','InChI=1S/C14H21NO.C4H4O4/c1-4-8-13(11-15(2)3)14(16)12-9-6-5-7-10-12;5-3(6)1-2-4(7)8/h5-7,9-10,13H,4,8,11H2,1-3H3;1-2H,(H,5,6)(H,7,8)','InChIKey=FAUAXQNZUWKGRW-UHFFFAOYSA-N','CCCC(CN(C)C)C(=O)c1ccccc1.O=C(O)/C=C/C(=O)O','1'),
	(131951,1,1,'53207-31-1','Consistent with Molecular Formula','C17H23NO5',321.3724,'1-Butanone, 2-[(dimethylamino)methyl]-1-phenyl-, (Z)-2-butenedioate (1:1)','7F1E3B38E8FCA6B4-FICuS-01-8D','7F1E3B38E8FCA6B4-FICTS-01-6C','D0238E50B2ECD5CE-uuuuu-01-2E','InChI=1S/C13H19NO.C4H4O4/c1-4-11(10-14(2)3)13(15)12-8-6-5-7-9-12;5-3(6)1-2-4(7)8/h5-9,11H,4,10H2,1-3H3;1-2H,(H,5,6)(H,7,8)','InChIKey=IIVDTCJILHUZAA-UHFFFAOYSA-N','CCC(CN(C)C)C(=O)c1ccccc1.O=C(O)/C=C/C(=O)O','1'),
	(131952,1,1,NULL,'Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'D87FDB73ABA627C9-FICuS-01-8F','D87FDB73ABA627C9-FICTS-01-6E','77426E1BF1B654B3-uuuuu-01-05','InChI=1S/C12H17NO.C4H4O4/c1-10(9-13(2)3)12(14)11-7-5-4-6-8-11;5-3(6)1-2-4(7)8/h4-8,10H,9H2,1-3H3;1-2H,(H,5,6)(H,7,8)','InChIKey=OPPCGWZABYVUTH-UHFFFAOYSA-N','CC(CN(C)C)C(=O)c1ccccc1.O=C(O)/C=C/C(=O)O','1'),
	(131953,0,1,'53207-34-4','Consistent with Molecular Formula','C17H23NO5',321.3724,NULL,'E54C10339B21640F-FICuS-01-3D','E54C10339B21640F-FICTS-01-1C','4A71A55BC1311775-uuuuu-01-EC','InChI=1S/C13H19NO.C4H4O4/c1-13(2,10-14(3)4)12(15)11-8-6-5-7-9-11;5-3(6)1-2-4(7)8/h5-9H,10H2,1-4H3;1-2H,(H,5,6)(H,7,8)','InChIKey=INVKKPIHHZVENS-UHFFFAOYSA-N','CN(C)CC(C)(C)C(=O)c1ccccc1.O=C(O)/C=C/C(=O)O','1'),
	(131954,0,0,'53207-43-5','Consistent with Molecular Formula','C12H13NO3',219.2396,'2(1H)-Quinolinone, 4-hydroxy-7-methoxy-1,3-dimethyl-','8CBE1B83DC5CED12-FICuS-01-92','D09130590AB43222-FICTS-01-05','8CBE1B83DC5CED12-uuuuu-01-41','InChI=1S/C12H13NO3/c1-7-11(14)9-5-4-8(16-3)6-10(9)13(2)12(7)15/h4-6,14H,1-3H3','InChIKey=AMUHOMWWHQMVEJ-UHFFFAOYSA-N','COc1ccc2c(O)c(C)c(=O)n(C)c2c1',NULL),
	(131955,0,0,'53207-42-4','Consistent with Molecular Formula','C11H10ClNO2',223.6585,'2(1H)-Quinolinone, 7-chloro-4-hydroxy-1,3-dimethyl-','4E23CF1B712817DA-FICuS-01-60','AF259299C6CBF619-FICTS-01-55','4E23CF1B712817DA-uuuuu-01-0F','InChI=1S/C11H10ClNO2/c1-6-10(14)8-4-3-7(12)5-9(8)13(2)11(6)15/h3-5,14H,1-2H3','InChIKey=DLTYPIRNMDYYMC-UHFFFAOYSA-N','Cc1c(O)c2ccc(Cl)cc2n(C)c1=O',NULL),
	(131956,0,0,'1873-59-2','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'7D0F27E35618E077-FICuS-01-50','0CEBF42371E72ADE-FICTS-01-5F','7D0F27E35618E077-uuuuu-01-FF','InChI=1S/C10H9NO2/c1-6-9(12)7-4-2-3-5-8(7)11-10(6)13/h2-5H,1H3,(H2,11,12,13)','InChIKey=UQAOPJGHDFCPDK-UHFFFAOYSA-N','Cc1c(O)c2ccccc2[nH]c1=O',NULL),
	(131957,0,0,'32606-02-3','Consistent with Molecular Formula','C11H11NO2',189.2134,'2(1H)-Quinolinone, 4-hydroxy-1,3-dimethyl-\nCarbostyril, 4-hydroxy-1,3-dimethyl-','87082A55A1642CCC-FICuS-01-52','75D76FF25AE8C6BE-FICTS-01-74','87082A55A1642CCC-uuuuu-01-01','InChI=1S/C11H11NO2/c1-7-10(13)8-5-3-4-6-9(8)12(2)11(7)14/h3-6,13H,1-2H3','InChIKey=HIYWPQWKGLOWRH-UHFFFAOYSA-N','Cc1c(O)c2ccccc2n(C)c1=O',NULL),
	(131958,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'9D5B7CED6BED2255-FICuS-01-8D','9D5B7CED6BED2255-FICTS-01-6C','229160EE70D66965-uuuuu-01-EF','InChI=1S/2C7H6N2O/c1-9-5-6(4-8)2-3-7(9)10;1-9-4-2-3-6(5-8)7(9)10/h2-3,5H,1H3;2-4H,1H3','InChIKey=KMAHIKMGDDBPQI-UHFFFAOYSA-N','Cn1cc(C#N)ccc1=O.Cn1cccc(C#N)c1=O',NULL),
	(131959,2,0,'3118-16-9','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'0028CB6CEA8EBBF7-FICuS-01-93','0028CB6CEA8EBBF7-FICTS-01-72','0028CB6CEA8EBBF7-uuuuu-01-42','InChI=1S/C11H11NO/c13-11-9-5-6-10(12-11)8-4-2-1-3-7(8)9/h1-4,9-10H,5-6H2,(H,12,13)','InChIKey=BPBPNUGGTKXXAM-UHFFFAOYSA-N','O=C1NC2CCC1c1ccccc12','1'),
	(131960,0,0,'18794-48-4','Consistent with Molecular Formula','C11H17NS',195.322,'Pyridine, 2-[(1,1-dimethylethyl)thio]-3,5-dimethyl-\n3,5-Lutidine, 2-(tert-butylthio)-','81DAE92032F8AC15-FICuS-01-62','81DAE92032F8AC15-FICTS-01-41','81DAE92032F8AC15-uuuuu-01-11','InChI=1S/C11H17NS/c1-8-6-9(2)10(12-7-8)13-11(3,4)5/h6-7H,1-5H3','InChIKey=OOGFLLOHRHJKAE-UHFFFAOYSA-N','Cc1cnc(SC(C)(C)C)c(C)c1',NULL),
	(131961,0,0,'6146-25-4','Consistent with Molecular Formula','C5H6N2S',126.1758,NULL,'070B42B8E560B0D1-FICuS-01-47','070B42B8E560B0D1-FICTS-01-26','070B42B8E560B0D1-uuuuu-01-F6','InChI=1S/C5H6N2S/c1-7-4-6-3-2-5(7)8/h2-4H,1H3','InChIKey=VQPDBGUNFUWGMK-UHFFFAOYSA-N','Cn1cnccc1=S',NULL),
	(131962,2,0,'2959-77-5','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'B1C017E9F1E25D16-FICuS-01-61','B1C017E9F1E25D16-FICTS-01-40','B1C017E9F1E25D16-uuuuu-01-10','InChI=1S/C13H15NO/c1-13-8-7-11(14(2)12(13)15)9-5-3-4-6-10(9)13/h3-6,11H,7-8H2,1-2H3','InChIKey=NYTSPQHHJLGIIP-UHFFFAOYSA-N','CN1C(=O)C2(C)CCC1c1ccccc12','1'),
	(131963,2,0,'34261-08-0','Consistent with Molecular Formula','C12H10ClNO',219.6701,NULL,'8B126B3D4B9F85B9-FICuS-01-70','8B126B3D4B9F85B9-FICTS-01-4F','8B126B3D4B9F85B9-uuuuu-01-1F','InChI=1S/C12H10ClNO/c1-14-11-8-5-3-2-4-7(8)9(12(14)15)6-10(11)13/h2-6,9,11H,1H3','InChIKey=QTKUYWKWKQKLEI-UHFFFAOYSA-N','CN1C(=O)C2C=C(Cl)C1c1ccccc12','1'),
	(131964,0,0,NULL,'Consistent with Molecular Formula','C16H19NS',257.3928,NULL,'52C5A53EBA3AF8EB-FICuS-01-90','52C5A53EBA3AF8EB-FICTS-01-6F','52C5A53EBA3AF8EB-uuuuu-01-3F','InChI=1S/C16H19NS/c1-12-6-5-11-17-15(12)18-14-9-7-13(8-10-14)16(2,3)4/h5-11H,1-4H3','InChIKey=LCMUZPACHVSEAI-UHFFFAOYSA-N','Cc1cccnc1Sc1ccc(C(C)(C)C)cc1',NULL),
	(131965,0,0,'28856-85-1','Consistent with Molecular Formula','C19H25NS',299.4732,NULL,'7B948153C55E34D5-FICuS-01-50','7B948153C55E34D5-FICTS-01-2F','7B948153C55E34D5-uuuuu-01-FF','InChI=1S/C19H25NS/c1-18(2,3)14-7-9-15(10-8-14)21-17-13-20-12-11-16(17)19(4,5)6/h7-13H,1-6H3','InChIKey=HSOLBUMFOAXQOR-UHFFFAOYSA-N','CC(C)(C)c1ccc(Sc2cnccc2C(C)(C)C)cc1',NULL),
	(131966,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H13N in C15H17NS','C15H18?NS',244.3739,NULL,'B9611923F4DA28F2-FICuS-01-59','B9611923F4DA28F2-FICTS-01-38','B9611923F4DA28F2-uuuuu-01-08','InChI=1S/C9H13N.C6H5S/c1-9(2,3)8-4-6-10-7-5-8;7-6-4-2-1-3-5-6/h4-7H,1-3H3;1-5H','InChIKey=XZXFJGXSIFXYLM-UHFFFAOYSA-N','*Sc1ccccc1.CC(C)(C)c1ccncc1',NULL),
	(131967,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C12H12?NS',202.2935,NULL,'46B4649F10B0B5DB-FICuS-01-60','46B4649F10B0B5DB-FICTS-01-3F','46B4649F10B0B5DB-uuuuu-01-0F','InChI=1S/C6H7N.C6H5S/c1-6-2-4-7-5-3-6;7-6-4-2-1-3-5-6/h2-5H,1H3;1-5H','InChIKey=MBPKRJZUJCMIPX-UHFFFAOYSA-N','*Sc1ccccc1.Cc1ccncc1',NULL),
	(131968,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H13N in C15H16ClNS','C15H17?ClNS',278.819,NULL,'9E0954D2FCB624E6-FICuS-01-6F','9E0954D2FCB624E6-FICTS-01-4E','9E0954D2FCB624E6-uuuuu-01-1E','InChI=1S/C9H13N.C6H4ClS/c1-9(2,3)8-4-6-10-7-5-8;7-5-1-3-6(8)4-2-5/h4-7H,1-3H3;1-4H','InChIKey=JXTITUSDGGBDHO-UHFFFAOYSA-N','*Sc1ccc(Cl)cc1.CC(C)(C)c1ccncc1',NULL),
	(131969,0,0,'18794-26-8','Consistent with Molecular Formula','C9H13NS',167.2684,'Pyridine, 4-[(1,1-dimethylethyl)thio]-\nPyridine, 4-(tert-butylthio)-','237B726C6F49DCB8-FICuS-01-71','237B726C6F49DCB8-FICTS-01-50','237B726C6F49DCB8-uuuuu-01-20','InChI=1S/C9H13NS/c1-9(2,3)11-8-4-6-10-7-5-8/h4-7H,1-3H3','InChIKey=ZEROTOAVTDOIRS-UHFFFAOYSA-N','CC(C)(C)Sc1ccncc1',NULL),
	(131970,0,0,'18794-30-4','Consistent with Molecular Formula','C9H13NS',167.2684,'3-(tert-Butylthio)pyridine\nPyridine, 3-[(1,1-dimethylethyl)thio]-\nPyridine, 3-(tert-butylthio)-','43BAD1846CA621B9-FICuS-01-60','43BAD1846CA621B9-FICTS-01-3F','43BAD1846CA621B9-uuuuu-01-0F','InChI=1S/C9H13NS/c1-9(2,3)11-8-5-4-6-10-7-8/h4-7H,1-3H3','InChIKey=OMPJHXLULXOAFP-UHFFFAOYSA-N','CC(C)(C)Sc1cccnc1',NULL),
	(131971,0,0,'40338-57-6','Consistent with Molecular Formula','C7H5N3O3',179.1348,NULL,'C25A2460AFD3FD9F-FICuS-01-85','C25A2460AFD3FD9F-FICTS-01-64','C25A2460AFD3FD9F-uuuuu-01-34','InChI=1S/C7H5N3O3/c11-6-4-1-2-8-3-5(4)9-7(12)10(6)13/h1-3,13H,(H,9,12)','InChIKey=MZNZFJADIFXDSI-UHFFFAOYSA-N','O=c1[nH]c2cnccc2c(=O)n1O',NULL),
	(131972,0,0,'40338-58-7','Consistent with Molecular Formula','C7H5N3O3',179.1348,NULL,'5C8C5154E1BFB32D-FICuS-01-72','5C8C5154E1BFB32D-FICTS-01-51','5C8C5154E1BFB32D-uuuuu-01-21','InChI=1S/C7H5N3O3/c11-6-4-3-8-2-1-5(4)9-7(12)10(6)13/h1-3,13H,(H,9,12)','InChIKey=GONFEQTYWALNBX-UHFFFAOYSA-N','O=c1[nH]c2ccncc2c(=O)n1O',NULL),
	(131973,0,0,'40338-54-3','Consistent with Molecular Formula','C7H5N3O3',179.1348,NULL,'7DBE971428312096-FICuS-01-3D','7DBE971428312096-FICTS-01-1C','7DBE971428312096-uuuuu-01-EC','InChI=1S/C7H5N3O3/c11-6-4-2-1-3-8-5(4)9-7(12)10(6)13/h1-3,13H,(H,8,9,12)','InChIKey=VRPVMTYMAHQMDP-UHFFFAOYSA-N','O=c1[nH]c2ncccc2c(=O)n1O',NULL),
	(131974,0,0,'40338-55-4','Consistent with Molecular Formula','C7H5N3O3',179.1348,NULL,'864798F626EF6C6A-FICuS-01-70','864798F626EF6C6A-FICTS-01-4F','864798F626EF6C6A-uuuuu-01-1F','InChI=1S/C7H5N3O3/c11-6-5-4(2-1-3-8-5)9-7(12)10(6)13/h1-3,13H,(H,9,12)','InChIKey=SHLLAWCDGXUAIO-UHFFFAOYSA-N','O=c1[nH]c2cccnc2c(=O)n1O',NULL),
	(131975,0,0,'41120-15-4','Consistent with Molecular Formula','C15H12N2O5S',332.3302,'2,4(1H,3H)-Quinazolinedione, 1-methyl-3-[(phenylsulfonyl)oxy]-','70739A3F4F2EFE65-FICuS-01-72','70739A3F4F2EFE65-FICTS-01-51','70739A3F4F2EFE65-uuuuu-01-21','InChI=1S/C15H12N2O5S/c1-16-13-10-6-5-9-12(13)14(18)17(15(16)19)22-23(20,21)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=JISTURCVAVLHPK-UHFFFAOYSA-N','Cn1c(=O)n(OS(=O)(=O)c2ccccc2)c(=O)c2ccccc21',NULL),
	(131976,0,0,'41120-19-8','Consistent with Molecular Formula','C10H10N2O3',206.2006,'2,4(1H,3H)-Quinazolinedione, 3-methoxy-1-methyl-','07B4FCCD0712E794-FICuS-01-67','07B4FCCD0712E794-FICTS-01-46','07B4FCCD0712E794-uuuuu-01-16','InChI=1S/C10H10N2O3/c1-11-8-6-4-3-5-7(8)9(13)12(15-2)10(11)14/h3-6H,1-2H3','InChIKey=MJVYSBCALCHBSI-UHFFFAOYSA-N','COn1c(=O)c2ccccc2n(C)c1=O',NULL),
	(131977,0,0,'41120-18-7','Consistent with Molecular Formula','C9H8N2O3',192.1738,'3-Methoxy-2,4(1H,3H)-quinazolinedione\n2,4(1H,3H)-Quinazolinedione, 3-methoxy-','40C986F6156674D7-FICuS-01-49','40C986F6156674D7-FICTS-01-28','40C986F6156674D7-uuuuu-01-F8','InChI=1S/C9H8N2O3/c1-14-11-8(12)6-4-2-3-5-7(6)10-9(11)13/h2-5H,1H3,(H,10,13)','InChIKey=AUHDNNHRDJYDDO-UHFFFAOYSA-N','COn1c(=O)[nH]c2ccccc2c1=O',NULL),
	(131978,0,0,'37833-99-1','Consistent with Molecular Formula','C9H8N2O3',192.1738,'2,4(1H,3H)-Quinazolinedione, 3-hydroxy-1-methyl-','1A57CABF674A721F-FICuS-01-73','1A57CABF674A721F-FICTS-01-52','1A57CABF674A721F-uuuuu-01-22','InChI=1S/C9H8N2O3/c1-10-7-5-3-2-4-6(7)8(12)11(14)9(10)13/h2-5,14H,1H3','InChIKey=QCGCUWDHBCFTMF-UHFFFAOYSA-N','Cn1c(=O)n(O)c(=O)c2ccccc21',NULL),
	(131979,0,0,'41120-23-4','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'CFEFA8F3361A9D3C-FICuS-01-9B','1B2A42F8700989C2-FICTS-01-26','CFEFA8F3361A9D3C-uuuuu-01-4A','InChI=1S/C10H10N2O3/c1-2-15-10(14)12-8-6-4-3-5-7(8)11-9(12)13/h3-6H,2H2,1H3,(H,11,13)','InChIKey=LOMOPJCGTDGQBS-UHFFFAOYSA-N','CCOC(=O)n1c(=O)[nH]c2ccccc21',NULL),
	(131980,0,0,'40338-56-5','Consistent with Molecular Formula','C13H9N3O5S',319.2912,NULL,'5D06977EE1FC234E-FICuS-01-6F','5D06977EE1FC234E-FICTS-01-4E','5D06977EE1FC234E-uuuuu-01-1E','InChI=1S/C13H9N3O5S/c17-12-10-6-7-14-8-11(10)15-13(18)16(12)21-22(19,20)9-4-2-1-3-5-9/h1-8H,(H,15,18)','InChIKey=BFEJJYCYRJSPKZ-UHFFFAOYSA-N','O=c1[nH]c2cnccc2c(=O)n1OS(=O)(=O)c1ccccc1',NULL),
	(131981,0,0,'40462-37-1','Consistent with Molecular Formula','C13H9N3O5S',319.2912,NULL,'694A4DEB9B7614A2-FICuS-01-6A','694A4DEB9B7614A2-FICTS-01-49','694A4DEB9B7614A2-uuuuu-01-19','InChI=1S/C13H9N3O5S/c17-12-10-8-14-7-6-11(10)15-13(18)16(12)21-22(19,20)9-4-2-1-3-5-9/h1-8H,(H,15,18)','InChIKey=SFCTVVZQSXHVQZ-UHFFFAOYSA-N','O=c1[nH]c2ccncc2c(=O)n1OS(=O)(=O)c1ccccc1',NULL),
	(131982,0,0,'59357-92-5','Consistent with Molecular Formula','C5H8Cl3NO2',220.4827,NULL,'7850D8FCB62E3E9F-FICuS-01-86','7850D8FCB62E3E9F-FICTS-01-65','7850D8FCB62E3E9F-uuuuu-01-35','InChI=1S/C5H8Cl3NO2/c1-2-11-4(10)9-3-5(6,7)8/h2-3H2,1H3,(H,9,10)','InChIKey=LFCZTAMKCJLTOL-UHFFFAOYSA-N','CCOC(=O)NCC(Cl)(Cl)Cl',NULL),
	(131983,0,0,NULL,'Consistent with Molecular Formula','C15H22N2',230.3522,NULL,'5BB41DDD5D137F49-FICuS-01-78','5BB41DDD5D137F49-FICTS-01-57','5BB41DDD5D137F49-uuuuu-01-27','InChI=1S/C15H22N2/c1-2-4-14(5-3-1)12-16-8-10-17(11-9-16)13-15-6-7-15/h1-5,15H,6-13H2','InChIKey=YKSRZPBILWBLSW-UHFFFAOYSA-N','c1ccc(CN2CCN(CC3CC3)CC2)cc1',NULL),
	(131984,0,1,'15062-88-1','Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'52708DD10D0A7483-FICuS-01-41','F73E90B9F13C1EE0-FICTS-01-57','52708DD10D0A7483-uuuuu-01-F0','InChI=1S/C7H7N3O/c8-10-7-9-5-3-1-2-4-6(5)11-7/h1-4H,8H2,(H,9,10)','InChIKey=QITJGSMHKVXOFR-UHFFFAOYSA-N','N/N=c1\\[nH]c2ccccc2o1','1'),
	(131985,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O',152.1554,NULL,'4EEDC3F262B834AF-FICuS-01-87','4EEDC3F262B834AF-FICTS-01-66','4EEDC3F262B834AF-uuuuu-01-36','InChI=1S/C6H8N4O/c7-10-6(11)9-5-2-1-3-8-4-5/h1-4H,7H2,(H2,9,10,11)','InChIKey=YCKCHOCLHWUEIU-UHFFFAOYSA-N','NNC(=O)Nc1cccnc1',NULL),
	(131986,1,0,NULL,'Consistent with Molecular Formula','C14H15N3S2',289.4126,NULL,'323A1D7122048922-FICuS-01-1A','323A1D7122048922-FICTS-01-F9','323A1D7122048922-uuuuu-01-C9','InChI=1S/C14H15N3S2/c1-9-11-12(17(2)16-9)13(19-14(15-11)18-3)10-7-5-4-6-8-10/h4-8,13H,1-3H3','InChIKey=IJLXKUITVKGGGD-UHFFFAOYSA-N','CSC1=Nc2c(C)nn(C)c2C(c2ccccc2)S1','1'),
	(131987,0,0,'72114-24-0','Consistent with Molecular Formula','C10H3ClN4',214.6135,NULL,'0311F5073C7B0F42-FICuS-01-39','0311F5073C7B0F42-FICTS-01-18','0311F5073C7B0F42-uuuuu-01-E8','InChI=1S/C10H3ClN4/c11-6-1-2-7-8(3-6)15-10(5-13)9(4-12)14-7/h1-3H','InChIKey=PDDDTAWAZRWZNE-UHFFFAOYSA-N','N#Cc1nc2ccc(Cl)cc2nc1C#N',NULL),
	(131988,0,0,'35961-96-7','Consistent with Molecular Formula','C16H20N2O2',272.3462,'5,8-Quinolinedione, 6-(heptylamino)-','E7D804BE13A0C199-FICuS-01-65','E7D804BE13A0C199-FICTS-01-44','E7D804BE13A0C199-uuuuu-01-14','InChI=1S/C16H20N2O2/c1-2-3-4-5-6-9-17-13-11-14(19)15-12(16(13)20)8-7-10-18-15/h7-8,10-11,17H,2-6,9H2,1H3','InChIKey=NRQZTUMUMFRJCP-UHFFFAOYSA-N','CCCCCCCNC1=CC(=O)c2ncccc2C1=O',NULL),
	(131989,0,0,'35961-97-8','Consistent with Molecular Formula','C19H26N2O2',314.4266,'5,8-Quinolinedione, 6-(decylamino)-','73E60B227E47AB85-FICuS-01-59','73E60B227E47AB85-FICTS-01-38','73E60B227E47AB85-uuuuu-01-08','InChI=1S/C19H26N2O2/c1-2-3-4-5-6-7-8-9-12-20-16-14-17(22)18-15(19(16)23)11-10-13-21-18/h10-11,13-14,20H,2-9,12H2,1H3','InChIKey=ALJCAFSHAZYWAA-UHFFFAOYSA-N','CCCCCCCCCCNC1=CC(=O)c2ncccc2C1=O',NULL),
	(131990,0,0,'35961-98-9','Consistent with Molecular Formula','C23H34N2O2',370.5338,'5,8-Quinolinedione, 6-(tetradecylamino)-','13FD5572A57A8221-FICuS-01-43','13FD5572A57A8221-FICTS-01-22','13FD5572A57A8221-uuuuu-01-F2','InChI=1S/C23H34N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-24-20-18-21(26)22-19(23(20)27)15-14-17-25-22/h14-15,17-18,24H,2-13,16H2,1H3','InChIKey=XWWOUBGEBRKMBS-UHFFFAOYSA-N','CCCCCCCCCCCCCCNC1=CC(=O)c2ncccc2C1=O',NULL),
	(131991,0,0,'35976-61-5','Consistent with Molecular Formula','C24H36N2O2',384.5606,'5,8-Quinolinedione, 6-(pentadecylamino)-','C83323A5CF69CDAD-FICuS-01-87','C83323A5CF69CDAD-FICTS-01-66','C83323A5CF69CDAD-uuuuu-01-36','InChI=1S/C24H36N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-25-21-19-22(27)23-20(24(21)28)16-15-18-26-23/h15-16,18-19,25H,2-14,17H2,1H3','InChIKey=YFKUFIYDDAUNOH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCNC1=CC(=O)c2ncccc2C1=O',NULL),
	(131992,0,0,'38528-40-4','Consistent with Molecular Formula','C18H23N3O2',313.3986,'1,4-Naphthoquinone, 2-[[3-(4-methyl-1-piperazinyl)propyl]amino]-\n1,4-Naphthalenedione, 2-[[3-(4-methyl-1-piperazinyl)propyl]amino]-','E7BDE09D3F4744AD-FICuS-01-8C','E7BDE09D3F4744AD-FICTS-01-6B','E7BDE09D3F4744AD-uuuuu-01-3B','InChI=1S/C18H23N3O2/c1-20-9-11-21(12-10-20)8-4-7-19-16-13-17(22)14-5-2-3-6-15(14)18(16)23/h2-3,5-6,13,19H,4,7-12H2,1H3','InChIKey=XVOWQUMVQNCAGK-UHFFFAOYSA-N','CN1CCN(CCCNC2=CC(=O)c3ccccc3C2=O)CC1',NULL),
	(131993,0,0,'38528-38-0','Consistent with Molecular Formula','C20H25NO2',311.423,NULL,'C1B389B9E8389750-FICuS-01-59','C1B389B9E8389750-FICTS-01-38','C1B389B9E8389750-uuuuu-01-08','InChI=1S/C20H25NO2/c22-19-14-18(20(23)17-12-5-4-11-16(17)19)21-13-7-6-10-15-8-2-1-3-9-15/h4-5,11-12,14-15,21H,1-3,6-10,13H2','InChIKey=WUXFQROXNOZDKL-UHFFFAOYSA-N','O=C1C=C(NCCCCC2CCCCC2)C(=O)c2ccccc21',NULL),
	(131994,0,0,'35211-17-7','Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'A27903B25E3407DC-FICuS-01-50','A27903B25E3407DC-FICTS-01-2F','A27903B25E3407DC-uuuuu-01-FF','InChI=1S/C18H17N3O2/c22-17-11-16(18(23)15-4-2-1-3-14(15)17)21-10-9-20-12-13-5-7-19-8-6-13/h1-8,11,20-21H,9-10,12H2','InChIKey=ORWPAVVGEQOCJK-UHFFFAOYSA-N','O=C1C=C(NCCNCc2ccncc2)C(=O)c2ccccc21',NULL),
	(131995,0,0,'38528-39-1','Consistent with Molecular Formula','C18H22N2O2',298.384,'1,4-Naphthoquinone, 2-(3-piperidinopropyl)amino-\n1,4-Naphthalenedione, 2-[[3-(1-piperidinyl)propyl]amino]-','049788EDB5DA6926-FICuS-01-67','049788EDB5DA6926-FICTS-01-46','049788EDB5DA6926-uuuuu-01-16','InChI=1S/C18H22N2O2/c21-17-13-16(18(22)15-8-3-2-7-14(15)17)19-9-6-12-20-10-4-1-5-11-20/h2-3,7-8,13,19H,1,4-6,9-12H2','InChIKey=RDAZHLFQAKFZIM-UHFFFAOYSA-N','O=C1C=C(NCCCN2CCCCC2)C(=O)c2ccccc21',NULL),
	(131996,0,0,'38528-37-9','Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'2E0906A513F7385F-FICuS-01-4A','2E0906A513F7385F-FICTS-01-29','2E0906A513F7385F-uuuuu-01-F9','InChI=1S/C16H18N2O3/c19-15-11-14(16(20)13-4-2-1-3-12(13)15)17-5-6-18-7-9-21-10-8-18/h1-4,11,17H,5-10H2','InChIKey=OJGSHVZSMUWHEU-UHFFFAOYSA-N','O=C1C=C(NCCN2CCOCC2)C(=O)c2ccccc21',NULL),
	(131997,0,0,'38528-41-5','Consistent with Molecular Formula','C21H30N2O2',342.4802,NULL,'1FB9199BB255C2F5-FICuS-01-6C','1FB9199BB255C2F5-FICTS-01-4B','1FB9199BB255C2F5-uuuuu-01-1B','InChI=1S/C21H30N2O2/c1-3-5-13-23(14-6-4-2)15-9-12-22-19-16-20(24)17-10-7-8-11-18(17)21(19)25/h7-8,10-11,16,22H,3-6,9,12-15H2,1-2H3','InChIKey=HTRAAKBFYDCDRI-UHFFFAOYSA-N','CCCCN(CCCC)CCCNC1=CC(=O)c2ccccc2C1=O',NULL),
	(131998,1,0,NULL,'Consistent with Molecular Formula','C15H21IN2',356.2488,NULL,'1545D51F535BC905-FICuS-01-46','1545D51F535BC905-FICTS-01-25','2D94D4B25E33A55D-uuuuu-01-14','InChI=1S/C15H21N2.HI/c1-11-15-13(9-10-17(11,3)4)12-7-5-6-8-14(12)16(15)2;/h5-8,11H,9-10H2,1-4H3;1H/q+1;/p-1','InChIKey=WQWCFZZTGXQJIB-UHFFFAOYSA-M','CC1c2c(c3ccccc3n2C)CC[N+]1(C)C.[I-]','1'),
	(131999,0,1,NULL,'Consistent with Molecular Formula','C32H32NO7',542.6073,NULL,'EBFB4115A4EA5984-FICuS-01-76','EBFB4115A4EA5984-FICTS-01-55','EBFB4115A4EA5984-uuuuu-01-25','InChI=1S/C32H32NO7/c1-34-26-15-20-10-11-33-24(9-8-19-12-30(38-5)32(40-7)31(13-19)39-6)23-18-29(37-4)27(35-2)16-21(23)14-25(33)22(20)17-28(26)36-3/h8-18H,1-7H3/q+1','InChIKey=PVNJPAKWQBDSDS-UHFFFAOYSA-N','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(/C=C/c3cc(OC)c(OC)c(OC)c3)c2cc1OC','1'),
	(132000,0,1,NULL,'Consistent with Molecular Formula','C31H31NO10S',609.6466,NULL,'FE0F7861733418A5-FICuS-01-4E','FE0F7861733418A5-FICTS-01-2D','F73595B3A6109747-uuuuu-01-F1','InChI=1S/C31H30NO6.H2O4S/c1-33-26-10-8-19(13-27(26)34-2)7-9-24-23-18-31(38-6)29(36-4)16-21(23)14-25-22-17-30(37-5)28(35-3)15-20(22)11-12-32(24)25;1-5(2,3)4/h7-18H,1-6H3;(H2,1,2,3,4)/q+1;/p-1','InChIKey=XRRNCEMUUHBUNM-UHFFFAOYSA-M','COc1ccc(/C=C/c2c3cc(OC)c(OC)cc3cc3c4cc(OC)c(OC)cc4cc[n+]23)cc1OC.O=S(=O)([O-])O','1'),
	(132001,0,1,NULL,'Consistent with Molecular Formula','C29H26N2O10S',594.5918,NULL,'3890DFDECB30E966-FICuS-01-80','3890DFDECB30E966-FICTS-01-5F','31AA320C1E146684-uuuuu-01-E7','InChI=1S/C29H25N2O6.H2O4S/c1-34-26-14-19-10-11-30-24(9-8-18-6-5-7-21(12-18)31(32)33)23-17-29(37-4)27(35-2)15-20(23)13-25(30)22(19)16-28(26)36-3;1-5(2,3)4/h5-17H,1-4H3;(H2,1,2,3,4)/q+1;/p-1','InChIKey=MTLPNLGPMWUIFP-UHFFFAOYSA-M','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(/C=C/c3cccc([N+](=O)[O-])c3)c2cc1OC.O=S(=O)([O-])O','1'),
	(132002,0,1,NULL,'Consistent with Molecular Formula','C29H27NO9S',565.5936,NULL,'A03D001CDF0C7ED6-FICuS-01-76','A03D001CDF0C7ED6-FICTS-01-55','A907EDCE0A28F134-uuuuu-01-21','InChI=1S/C29H25NO5.H2O4S/c1-32-26-14-19-10-11-30-24(9-8-18-6-5-7-21(31)12-18)23-17-29(35-4)27(33-2)15-20(23)13-25(30)22(19)16-28(26)34-3;1-5(2,3)4/h5-17H,1-4H3;(H2,1,2,3,4)','InChIKey=QMYBQYQCUIPZLP-UHFFFAOYSA-N','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(/C=C/c3cccc(O)c3)c2cc1OC.O=S(=O)([O-])O','1'),
	(132003,0,1,NULL,'Consistent with Molecular Formula','C29H27NO8S',549.5942,NULL,'EE488C6513BEBE40-FICuS-01-79','EE488C6513BEBE40-FICTS-01-58','E77261B7C69A31A2-uuuuu-01-05','InChI=1S/C29H26NO4.H2O4S/c1-31-26-15-20-12-13-30-24(11-10-19-8-6-5-7-9-19)23-18-29(34-4)27(32-2)16-21(23)14-25(30)22(20)17-28(26)33-3;1-5(2,3)4/h5-18H,1-4H3;(H2,1,2,3,4)/q+1;/p-1/b11-10+;','InChIKey=KRDITGXTMJCKCA-ASTDGNLGSA-M','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(/C=C/c3ccccc3)c2cc1OC.O=S(=O)([O-])O','1'),
	(132004,0,1,NULL,'Consistent with Molecular Formula','C29H26N2O11S',610.5912,NULL,'C3197E33198342A4-FICuS-01-39','C3197E33198342A4-FICTS-01-18','CA2393E1CCA7CD46-uuuuu-01-30','InChI=1S/C29H24N2O7.H2O4S/c1-35-26-13-17-9-10-30-23(7-5-18-11-20(31(33)34)6-8-25(18)32)22-16-29(38-4)27(36-2)14-19(22)12-24(30)21(17)15-28(26)37-3;1-5(2,3)4/h5-16H,1-4H3;(H2,1,2,3,4)','InChIKey=RQPSUSLQNQPXAH-UHFFFAOYSA-N','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(/C=C/c3cc([N+](=O)[O-])ccc3O)c2cc1OC.O=S(=O)([O-])O','1'),
	(132005,0,1,NULL,'Consistent with Molecular Formula','C29H26ClNO8S',584.0393,NULL,'10D17F228F00C5DD-FICuS-01-5C','10D17F228F00C5DD-FICTS-01-3B','19EB92F05A244A3F-uuuuu-01-12','InChI=1S/C29H25ClNO4.H2O4S/c1-32-26-14-19-11-12-31-24(10-7-18-5-8-21(30)9-6-18)23-17-29(35-4)27(33-2)15-20(23)13-25(31)22(19)16-28(26)34-3;1-5(2,3)4/h5-17H,1-4H3;(H2,1,2,3,4)/q+1;/p-1','InChIKey=SVIISCPHDKGLMC-UHFFFAOYSA-M','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(/C=C/c3ccc(Cl)cc3)c2cc1OC.O=S(=O)([O-])O','1'),
	(132006,0,1,NULL,'Consistent with Molecular Formula','C29H27NO9S',565.5936,NULL,'94DB28B55D6C5CFD-FICuS-01-8F','94DB28B55D6C5CFD-FICTS-01-6E','9DE1C5678848D31F-uuuuu-01-18','InChI=1S/C29H25NO5.H2O4S/c1-32-26-14-19-11-12-30-23(10-9-18-7-5-6-8-25(18)31)22-17-29(35-4)27(33-2)15-20(22)13-24(30)21(19)16-28(26)34-3;1-5(2,3)4/h5-17H,1-4H3;(H2,1,2,3,4)','InChIKey=ONFRLBSFJCHZDV-UHFFFAOYSA-N','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(/C=C/c3ccccc3O)c2cc1OC.O=S(=O)([O-])O','1'),
	(132007,1,0,NULL,'Consistent with Molecular Formula','C4H9Cl4NO',228.9332,NULL,'40D4F4E73481510D-FICuS-01-43','40D4F4E73481510D-FICTS-01-22','402853020B0C8843-uuuuu-01-CA','InChI=1S/C4H8Cl3NO.ClH/c1-9-3(2-8)4(5,6)7;/h3H,2,8H2,1H3;1H','InChIKey=XPBXUEAOCOMXAQ-UHFFFAOYSA-N','COC(CN)C(Cl)(Cl)Cl.Cl','1'),
	(132008,1,0,NULL,'Consistent with Molecular Formula','C5H11Cl4NO',242.96,NULL,'C5F9E24FD2985B41-FICuS-01-72','C5F9E24FD2985B41-FICTS-01-51','C50545AAED15820F-uuuuu-01-0D','InChI=1S/C5H10Cl3NO.ClH/c1-2-10-4(3-9)5(6,7)8;/h4H,2-3,9H2,1H3;1H','InChIKey=ZLIGSHOMXQTGCD-UHFFFAOYSA-N','CCOC(CN)C(Cl)(Cl)Cl.Cl','1'),
	(132009,1,0,NULL,'Consistent with Molecular Formula','C7H15Cl4NO',271.0136,NULL,'64179B8BED691EB0-FICuS-01-6E','64179B8BED691EB0-FICTS-01-4D','64EB3C6ED2E4C7FE-uuuuu-01-4C','InChI=1S/C7H14Cl3NO.ClH/c1-2-3-4-12-6(5-11)7(8,9)10;/h6H,2-5,11H2,1H3;1H','InChIKey=PBMIYVXHTTXKCT-UHFFFAOYSA-N','CCCCOC(CN)C(Cl)(Cl)Cl.Cl','1'),
	(132010,1,0,NULL,'Consistent with Molecular Formula','C10H21Cl4NO',313.094,NULL,'A2F6DE14F8281E4D-FICuS-01-7A','A2F6DE14F8281E4D-FICTS-01-59','A20A79F1C7A5C703-uuuuu-01-0E','InChI=1S/C10H20Cl3NO.ClH/c1-2-3-4-5-6-7-15-9(8-14)10(11,12)13;/h9H,2-8,14H2,1H3;1H','InChIKey=GIBSJWIJKBZUMW-UHFFFAOYSA-N','CCCCCCCOC(CN)C(Cl)(Cl)Cl.Cl','1'),
	(132011,1,0,NULL,'Consistent with Molecular Formula','C7H15Cl4NO',271.0136,NULL,'1AF1023D482E1CD9-FICuS-01-5D','1AF1023D482E1CD9-FICTS-01-3C','1A0DA5D877A3C597-uuuuu-01-18','InChI=1S/C7H14Cl3NO.ClH/c1-5(2)4-12-6(3-11)7(8,9)10;/h5-6H,3-4,11H2,1-2H3;1H','InChIKey=HRTKOHKFKVOUCX-UHFFFAOYSA-N','CC(C)COC(CN)C(Cl)(Cl)Cl.Cl','1'),
	(132012,1,0,NULL,'Consistent with Molecular Formula','C8H17Cl4NO',285.0404,NULL,'B893003DF8FAB985-FICuS-01-71','B893003DF8FAB985-FICTS-01-50','B86FA7D8C77760CB-uuuuu-01-33','InChI=1S/C8H16Cl3NO.ClH/c1-6(2)3-4-13-7(5-12)8(9,10)11;/h6-7H,3-5,12H2,1-2H3;1H','InChIKey=BLTCZZBVTHBJIW-UHFFFAOYSA-N','CC(C)CCOC(CN)C(Cl)(Cl)Cl.Cl','1'),
	(132013,0,0,NULL,'Consistent with Molecular Formula','C16H14BrIN2',441.1085,NULL,'DDE81ED82571CED4-FICuS-01-8D','DDE81ED82571CED4-FICTS-01-6C','E5391F752819A28C-uuuuu-01-01','InChI=1S/C16H14BrN2.HI/c1-19-16(10-12-6-8-14(17)9-7-12)15-5-3-2-4-13(15)11-18-19;/h2-9,11H,10H2,1H3;1H/q+1;/p-1','InChIKey=URRPFYHWIHOEGM-UHFFFAOYSA-M','C[n+]1ncc2ccccc2c1Cc1ccc(Br)cc1.[I-]',NULL),
	(132014,0,1,'52197-19-0','Consistent with Molecular Formula','C22H10N4O',346.3472,'9H-Indeno[1,2-b]pyrazine-2,3-dicarbonitrile, 9-(2,3-dihydro-2-oxo-1H-inden-1-ylidene)-','DBF6137D5539687C-FICuS-01-66','DBF6137D5539687C-FICTS-01-45','CEB0F2E96DDE02AF-uuuuu-01-52','InChI=1S/C22H10N4O/c23-10-16-17(11-24)26-22-20(14-7-3-4-8-15(14)21(22)25-16)19-13-6-2-1-5-12(13)9-18(19)27/h1-8H,9H2/b20-19-','InChIKey=WLGDBJBFCGWIFQ-VXPUYCOJSA-N','N#Cc1nc2c(nc1C#N)-c1ccccc1/C2=C1/C(=O)Cc2ccccc21','1'),
	(132015,1,0,NULL,'Consistent with Molecular Formula','C22H24OP2S',398.4385,NULL,'FD3C79DF575B43AC-FICuS-01-8F','FD3C79DF575B43AC-FICTS-01-6E','FD3C79DF575B43AC-uuuuu-01-3E','InChI=1S/C22H24OP2S/c1-19(2)24(23,20-12-6-3-7-13-20)18-25(26,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-17,19H,18H2,1-2H3','InChIKey=INSDIXZNOHQORC-UHFFFAOYSA-N','CC(C)P(=O)(CP(=S)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(132016,1,0,'62264-51-1','Consistent with Molecular Formula','C22H24P2S2',414.4991,NULL,'9B32EA8613B831E4-FICuS-01-56','9B32EA8613B831E4-FICTS-01-35','9B32EA8613B831E4-uuuuu-01-05','InChI=1S/C22H24P2S2/c1-19(2)23(25,20-12-6-3-7-13-20)18-24(26,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-17,19H,18H2,1-2H3','InChIKey=VSEBNRHVNZEZDZ-UHFFFAOYSA-N','CC(C)P(=S)(CP(=S)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(132017,1,0,'54006-27-8','Consistent with Molecular Formula','C22H24P2S',382.4391,NULL,'82DAB48CE48DD4DE-FICuS-01-9D','82DAB48CE48DD4DE-FICTS-01-7C','82DAB48CE48DD4DE-uuuuu-01-4C','InChI=1S/C22H24P2S/c1-19(2)23(20-12-6-3-7-13-20)18-24(25,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-17,19H,18H2,1-2H3','InChIKey=FMKMYBDKGYSAGB-UHFFFAOYSA-N','CC(C)P(CP(=S)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(132018,1,0,NULL,'Consistent with Molecular Formula','C21H22OP2S',384.4117,NULL,'BC96647C4617EB7C-FICuS-01-72','BC96647C4617EB7C-FICTS-01-51','BC96647C4617EB7C-uuuuu-01-21','InChI=1S/C21H22OP2S/c1-2-23(22,19-12-6-3-7-13-19)18-24(25,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-17H,2,18H2,1H3','InChIKey=OQTQGVODWKLFKO-UHFFFAOYSA-N','CCP(=O)(CP(=S)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(132019,0,0,'14633-92-2','Consistent with Molecular Formula','C25H22P2S2',448.5163,NULL,'14D128F7913F7D71-FICuS-01-4E','14D128F7913F7D71-FICTS-01-2D','14D128F7913F7D71-uuuuu-01-FD','InChI=1S/C25H22P2S2/c28-26(22-13-5-1-6-14-22,23-15-7-2-8-16-23)21-27(29,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2','InChIKey=QSEFWXOPTUGKQK-UHFFFAOYSA-N','S=P(CP(=S)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(132020,1,0,NULL,'Consistent with Molecular Formula','C26H24OP2S',446.4825,NULL,'1F0F8A092DE5C6BA-FICuS-01-82','1F0F8A092DE5C6BA-FICTS-01-61','1F0F8A092DE5C6BA-uuuuu-01-31','InChI=1S/C26H24OP2S/c1-22(28(27,23-14-6-2-7-15-23)24-16-8-3-9-17-24)29(30,25-18-10-4-11-19-25)26-20-12-5-13-21-26/h2-22H,1H3','InChIKey=MNLJVMORCSNUMC-UHFFFAOYSA-N','CC(P(=O)(c1ccccc1)c1ccccc1)P(=S)(c1ccccc1)c1ccccc1','1'),
	(132021,1,0,'62264-52-2','Consistent with Molecular Formula','C21H22P2S2',400.4723,NULL,'C10705C44B40E6AB-FICuS-01-56','C10705C44B40E6AB-FICTS-01-35','C10705C44B40E6AB-uuuuu-01-05','InChI=1S/C21H22P2S2/c1-2-22(24,19-12-6-3-7-13-19)18-23(25,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-17H,2,18H2,1H3','InChIKey=KXHGNYGYXDTEGF-UHFFFAOYSA-N','CCP(=S)(CP(=S)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(132022,0,0,'54006-28-9','Consistent with Molecular Formula','C25H22P2S',416.4563,NULL,'C924F51979CF265E-FICuS-01-69','C924F51979CF265E-FICTS-01-48','C924F51979CF265E-uuuuu-01-18','InChI=1S/C25H22P2S/c28-27(24-17-9-3-10-18-24,25-19-11-4-12-20-25)21-26(22-13-5-1-6-14-22)23-15-7-2-8-16-23/h1-20H,21H2','InChIKey=HDCCDFJQHFNZEL-UHFFFAOYSA-N','S=P(CP(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(132023,0,0,'43133-28-4','Consistent with Molecular Formula','C30H34N2P2',484.5595,NULL,'419BB74B74BCB664-FICuS-01-68','419BB74B74BCB664-FICTS-01-47','419BB74B74BCB664-uuuuu-01-17','InChI=1S/C30H34N2P2/c1-31(25-33(27-15-7-3-8-16-27)28-17-9-4-10-18-28)23-24-32(2)26-34(29-19-11-5-12-20-29)30-21-13-6-14-22-30/h3-22H,23-26H2,1-2H3','InChIKey=DGTOAEMNIPFGDW-UHFFFAOYSA-N','CN(CCN(C)CP(c1ccccc1)c1ccccc1)CP(c1ccccc1)c1ccccc1',NULL),
	(132024,0,0,'43133-31-9','Consistent with Molecular Formula','C54H52N2P4',852.9132,NULL,'0BB33342B3A41463-FICuS-01-32','0BB33342B3A41463-FICTS-01-11','0BB33342B3A41463-uuuuu-01-E1','InChI=1S/C54H52N2P4/c1-9-25-47(26-10-1)57(48-27-11-2-12-28-48)43-55(44-58(49-29-13-3-14-30-49)50-31-15-4-16-32-50)41-42-56(45-59(51-33-17-5-18-34-51)52-35-19-6-20-36-52)46-60(53-37-21-7-22-38-53)54-39-23-8-24-40-54/h1-40H,41-46H2','InChIKey=UHNRUOIOXLTXKJ-UHFFFAOYSA-N','c1ccc(P(CN(CCN(CP(c2ccccc2)c2ccccc2)CP(c2ccccc2)c2ccccc2)CP(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(132025,0,0,'21648-62-4','No Comparision - Unparameterized Atom - Tl(a5) connected atoms =[ C Br C ]','C8H18BrTl',398.5042,NULL,'7E8906395F9A8AD7-FICuS-01-6F','7E8906395F9A8AD7-FICTS-01-4E','7E8906395F9A8AD7-uuuuu-01-1E','InChI=1S/2C4H9.BrH.Tl/c2*1-3-4-2;;/h2*1,3-4H2,2H3;1H;/q;;;+1/p-1','InChIKey=IIFPJMUVOBQBSD-UHFFFAOYSA-M','CCCC[Tl](Br)CCCC',NULL),
	(132026,0,0,'73648-06-3','Consistent with Molecular Formula','C23H28Br2NP',509.2627,NULL,'6E4C9613E4D42B69-FICuS-01-60','6E4C9613E4D42B69-FICTS-01-3F','1B121CE7B05F367F-uuuuu-01-0F','InChI=1S/C23H27NP.2BrH/c1-2-24-19-12-20-25(21-13-6-3-7-14-21,22-15-8-4-9-16-22)23-17-10-5-11-18-23;;/h3-11,13-18,24H,2,12,19-20H2,1H3;2*1H/q+1;;/p-1','InChIKey=RIJSRNUDRKXXKG-UHFFFAOYSA-M','Br.CCNCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(132027,0,0,'73648-07-4','Consistent with Molecular Formula','C24H30Br2NP',523.2895,NULL,'AD5F32E2538017D4-FICuS-01-53','AD5F32E2538017D4-FICTS-01-32','D801B816070B0AC2-uuuuu-01-F3','InChI=1S/C24H29NP.2BrH/c1-2-19-25-20-12-21-26(22-13-6-3-7-14-22,23-15-8-4-9-16-23)24-17-10-5-11-18-24;;/h3-11,13-18,25H,2,12,19-21H2,1H3;2*1H/q+1;;/p-1','InChIKey=RMLWGXBMVVDJSI-UHFFFAOYSA-M','Br.CCCNCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(132028,0,0,'73648-09-6','Consistent with Molecular Formula','C26H34Br2NP',551.3431,'Phosphonium, [3-(pentylamino)propyl]triphenyl-, bromide, hydrobromide','3DA8C362824D444B-FICuS-01-55','3DA8C362824D444B-FICTS-01-34','48F64996D6C6595D-uuuuu-01-14','InChI=1S/C26H33NP.2BrH/c1-2-3-13-21-27-22-14-23-28(24-15-7-4-8-16-24,25-17-9-5-10-18-25)26-19-11-6-12-20-26;;/h4-12,15-20,27H,2-3,13-14,21-23H2,1H3;2*1H/q+1;;/p-1','InChIKey=TZWSVNDFCGDPAR-UHFFFAOYSA-M','Br.CCCCCNCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(132029,0,0,'73648-08-5','Consistent with Molecular Formula','C25H32Br2NP',537.3163,NULL,'0F8FD3683EE952CD-FICuS-01-84','0F8FD3683EE952CD-FICTS-01-63','7AD1599C6A624FDB-uuuuu-01-2C','InChI=1S/C25H31NP.2BrH/c1-2-3-20-26-21-13-22-27(23-14-7-4-8-15-23,24-16-9-5-10-17-24)25-18-11-6-12-19-25;;/h4-12,14-19,26H,2-3,13,20-22H2,1H3;2*1H/q+1;;/p-1','InChIKey=WPDJDRWITJKDJB-UHFFFAOYSA-M','Br.CCCCNCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(132030,0,0,'1034-49-7','Consistent with Molecular Formula','C19H17Br2P',436.1251,NULL,'E3C4C7346B4C8B74-FICuS-01-6B','E3C4C7346B4C8B74-FICTS-01-4A','2E89ED5D39C0D121-uuuuu-01-17','InChI=1S/C19H17BrP.BrH/c20-16-21(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19;/h1-15H,16H2;1H/q+1;/p-1','InChIKey=YFTMLUSIDVFTKU-UHFFFAOYSA-M','BrC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(132031,0,0,'6737-42-4','Consistent with Molecular Formula','C27H26P2',412.4499,'1,3-Bis(diphenylphosphino)propane\nTrimethylenebis(diphenylphosphine)\n1,3-Propanediylbis[diphenylphosphine]\nPhosphine, 1,3-propanediylbis[diphenyl-\nPhosphine, trimethylenebis[diphenyl-','69FBB55F936EC7D0-FICuS-01-85','69FBB55F936EC7D0-FICTS-01-64','69FBB55F936EC7D0-uuuuu-01-34','InChI=1S/C27H26P2/c1-5-14-24(15-6-1)28(25-16-7-2-8-17-25)22-13-23-29(26-18-9-3-10-19-26)27-20-11-4-12-21-27/h1-12,14-21H,13,22-23H2','InChIKey=LVEYOSJUKRVCCF-UHFFFAOYSA-N','c1ccc(P(CCCP(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(132032,0,0,'73648-10-9','Consistent with Molecular Formula','C27H36Br2NP',565.3699,'Phosphonium, [3-(hexylamino)propyl]triphenyl-, bromide, hydrobromide','CF258D6EB865541B-FICuS-01-6F','CF258D6EB865541B-FICTS-01-4E','BA7B079AECEE490D-uuuuu-01-46','InChI=1S/C27H35NP.2BrH/c1-2-3-4-14-22-28-23-15-24-29(25-16-8-5-9-17-25,26-18-10-6-11-19-26)27-20-12-7-13-21-27;;/h5-13,16-21,28H,2-4,14-15,22-24H2,1H3;2*1H/q+1;;/p-1','InChIKey=FAXQLWILOIPCAD-UHFFFAOYSA-M','Br.CCCCCCNCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(132033,1,0,'52773-69-0','Consistent with Molecular Formula','C23H26O2P2',396.4047,NULL,'788BFFE5F5EF270F-FICuS-01-9B','788BFFE5F5EF270F-FICTS-01-7A','788BFFE5F5EF270F-uuuuu-01-4A','InChI=1S/C23H26O2P2/c1-20(2)26(24,21-12-6-3-7-13-21)18-19-27(25,22-14-8-4-9-15-22)23-16-10-5-11-17-23/h3-17,20H,18-19H2,1-2H3','InChIKey=TZYAKFNUHRJTIB-UHFFFAOYSA-N','CC(C)P(=O)(CCP(=O)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(132034,1,0,'23054-08-2','Consistent with Molecular Formula','C22H24O2P2',382.3779,NULL,'3E67AF5B34C83DB4-FICuS-01-79','3E67AF5B34C83DB4-FICTS-01-58','3E67AF5B34C83DB4-uuuuu-01-28','InChI=1S/C22H24O2P2/c1-2-25(23,20-12-6-3-7-13-20)18-19-26(24,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-17H,2,18-19H2,1H3','InChIKey=DGJAVWHJIOWHIB-UHFFFAOYSA-N','CCP(=O)(CCP(=O)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(132035,1,0,'52773-68-9','Consistent with Molecular Formula','C21H22O2P2',368.3511,NULL,'7C94B763A757F260-FICuS-01-52','7C94B763A757F260-FICTS-01-31','7C94B763A757F260-uuuuu-01-01','InChI=1S/C21H22O2P2/c1-24(22,19-11-5-2-6-12-19)17-18-25(23,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-16H,17-18H2,1H3','InChIKey=QRHRGRBKKKABCA-UHFFFAOYSA-N','CP(=O)(CCP(=O)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(132036,0,0,'75425-86-4','Consistent with Molecular Formula','C37H31P3S',600.6332,NULL,'7C5BEA492E00C170-FICuS-01-5D','7C5BEA492E00C170-FICTS-01-3C','7C5BEA492E00C170-uuuuu-01-0C','InChI=1S/C37H31P3S/c41-40(35-27-15-5-16-28-35,36-29-17-6-18-30-36)37(38(31-19-7-1-8-20-31)32-21-9-2-10-22-32)39(33-23-11-3-12-24-33)34-25-13-4-14-26-34/h1-30,37H','InChIKey=BZUWQIYOZHAHIF-UHFFFAOYSA-N','S=P(c1ccccc1)(c1ccccc1)C(P(c1ccccc1)c1ccccc1)P(c1ccccc1)c1ccccc1',NULL),
	(132037,1,0,NULL,'Consistent with Molecular Formula','C26H34?BrP2',488.4061,NULL,'1A9B4BDCEDF09404-FICuS-01-81','1A9B4BDCEDF09404-FICTS-01-60','1A9B4BDCEDF09404-uuuuu-01-30','InChI=1S/C26H34P2.BrH/c1-4-5-21-27(2,24-15-9-6-10-16-24)22-23-28(3,25-17-11-7-12-18-25)26-19-13-8-14-20-26;/h6-20H,4-5,21-23H2,1-3H3;1H/q+2;/p-1','InChIKey=BWAIXIPQCDROJC-UHFFFAOYSA-M','*.CCCC[P+](C)(CC[P+](C)(c1ccccc1)c1ccccc1)c1ccccc1.[Br-]','1'),
	(132038,0,1,'18819-66-4','Consistent with Molecular Formula','C9H7ClO2',182.6061,'2-Propenoic acid, 3-chloro-3-phenyl-, (Z)-\nCinnamic acid, .beta.-chloro-, (Z)-','A654D9EBB0895CBA-FICuS-01-89','A654D9EBB0895CBA-FICTS-01-68','A654D9EBB0895CBA-uuuuu-01-38','InChI=1S/C9H7ClO2/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-6H,(H,11,12)','InChIKey=SYLUOHMELSXJDK-UHFFFAOYSA-N','O=C(O)/C=C(\\Cl)c1ccccc1','1'),
	(132039,1,0,NULL,'No Comparision - no Molecular Formula','C16H15NO4',285.2988,NULL,'A5CFF6F9AB39F41C-FICuS-01-9E','A5CFF6F9AB39F41C-FICTS-01-7D','A5CFF6F9AB39F41C-uuuuu-01-4D','InChI=1S/C16H15NO4/c18-15(19)14(13-9-5-2-6-10-13)17-16(20)21-11-12-7-3-1-4-8-12/h1-10,14H,11H2,(H,17,20)(H,18,19)','InChIKey=RLDJWBVOZVJJOS-UHFFFAOYSA-N','O=C(NC(C(=O)O)c1ccccc1)OCc1ccccc1','1'),
	(132040,1,0,NULL,'Consistent with Molecular Formula','C30H33BrOP2',551.4416,NULL,'0E1898BF2E89C1A8-FICuS-01-73','0E1898BF2E89C1A8-FICTS-01-52','C355B2D67C059BFD-uuuuu-01-28','InChI=1S/C30H33OP2.BrH/c1-3-17-30(33(31,28-22-13-7-14-23-28)29-24-15-8-16-25-29)32(4-2,26-18-9-5-10-19-26)27-20-11-6-12-21-27;/h5-16,18-25,30H,3-4,17H2,1-2H3;1H/q+1;/p-1','InChIKey=UDBZZRWNWRRRGI-UHFFFAOYSA-M','CCCC(P(=O)(c1ccccc1)c1ccccc1)[P+](CC)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(132041,0,0,'10089-43-7','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ P ]','C21H21PSe',383.3307,'Phosphine selenide, tris(4-methylphenyl)-\nPhosphine selenide, tri-p-tolyl-','70D5C2F3B899251F-FICuS-01-5F','70D5C2F3B899251F-FICTS-01-3E','70D5C2F3B899251F-uuuuu-01-0E','InChI=1S/C21H21PSe/c1-16-4-10-19(11-5-16)22(23,20-12-6-17(2)7-13-20)21-14-8-18(3)9-15-21/h4-15H,1-3H3','InChIKey=UOTMRTKSQYRAPB-UHFFFAOYSA-N','Cc1ccc(P(=[Se])(c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(132042,0,0,'35123-59-2','Consistent with Molecular Formula','C21H21P',304.3707,NULL,'2472A9E40AF905B0-FICuS-01-50','2472A9E40AF905B0-FICTS-01-2F','2472A9E40AF905B0-uuuuu-01-FF','InChI=1S/C21H21P/c1-16-10-12-19(13-11-16)22(20-8-4-6-17(2)14-20)21-9-5-7-18(3)15-21/h4-15H,1-3H3','InChIKey=ZCEFWXPOSWTCGQ-UHFFFAOYSA-N','Cc1ccc(P(c2cccc(C)c2)c2cccc(C)c2)cc1',NULL),
	(132043,0,0,'61249-24-9','Consistent with Molecular Formula','C22H24BrP',399.3094,NULL,'8264F2A32830EC92-FICuS-01-47','8264F2A32830EC92-FICTS-01-26','4F29D8CA7ABCB6C7-uuuuu-01-4A','InChI=1S/C22H24P.BrH/c1-17-11-5-8-14-20(17)23(4,21-15-9-6-12-18(21)2)22-16-10-7-13-19(22)3;/h5-16H,1-4H3;1H/q+1;/p-1','InChIKey=CXANYJTYGRIEPW-UHFFFAOYSA-M','Cc1ccccc1[P+](C)(c1ccccc1C)c1ccccc1C.[Br-]',NULL),
	(132044,0,0,'35035-62-2','Consistent with Molecular Formula','C18H14ClP',296.7354,NULL,'7FB037B95C1CFBFD-FICuS-01-99','7FB037B95C1CFBFD-FICTS-01-78','7FB037B95C1CFBFD-uuuuu-01-48','InChI=1S/C18H14ClP/c19-17-13-7-8-14-18(17)20(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H','InChIKey=HGHHUFKKOXRZTH-UHFFFAOYSA-N','Clc1ccccc1P(c1ccccc1)c1ccccc1',NULL),
	(132045,0,0,'29949-82-4','Consistent with Molecular Formula','C27H33P',388.5315,NULL,'91DD1BEFE718431C-FICuS-01-77','91DD1BEFE718431C-FICTS-01-56','91DD1BEFE718431C-uuuuu-01-26','InChI=1S/C27H33P/c1-19(2)22-7-13-25(14-8-22)28(26-15-9-23(10-16-26)20(3)4)27-17-11-24(12-18-27)21(5)6/h7-21H,1-6H3','InChIKey=NTUMNRFLAZXNBW-UHFFFAOYSA-N','CC(C)c1ccc(P(c2ccc(C(C)C)cc2)c2ccc(C(C)C)cc2)cc1',NULL),
	(132046,1,0,'14655-58-4','Consistent with Molecular Formula','C10H13O4P',228.1841,NULL,'A87F474BD1449033-FICuS-01-4A','A87F474BD1449033-FICTS-01-29','A87F474BD1449033-uuuuu-01-F9','InChI=1S/C10H13O4P/c1-2-14-15(13,8-10(11)12)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,11,12)','InChIKey=HBANCDWRBXDLPH-UHFFFAOYSA-N','CCOP(=O)(CC(=O)O)c1ccccc1','1'),
	(132047,0,0,'61249-18-1','Consistent with Molecular Formula','C19H15BrF3P',411.2005,NULL,'D70C32A0C0247EC0-FICuS-01-53','D70C32A0C0247EC0-FICTS-01-32','1A4118C992A82495-uuuuu-01-EA','InChI=1S/C19H15F3P.BrH/c1-23(17-8-2-14(20)3-9-17,18-10-4-15(21)5-11-18)19-12-6-16(22)7-13-19;/h2-13H,1H3;1H/q+1;/p-1','InChIKey=SMJCNRPKHZFBAV-UHFFFAOYSA-M','C[P+](c1ccc(F)cc1)(c1ccc(F)cc1)c1ccc(F)cc1.[Br-]',NULL),
	(132048,0,0,'7579-70-6','Consistent with Molecular Formula','C19H17P',276.3171,NULL,'6684B83610F79579-FICuS-01-3E','6684B83610F79579-FICTS-01-1D','6684B83610F79579-uuuuu-01-ED','InChI=1S/C19H17P/c1-16-9-8-14-19(15-16)20(17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-15H,1H3','InChIKey=BGUPWTFDMHDYIR-UHFFFAOYSA-N','Cc1cccc(P(c2ccccc2)c2ccccc2)c1',NULL),
	(132049,0,0,'1831-63-6','Consistent with Molecular Formula','C14H13O3P',260.2287,NULL,'50FA8222E6077FE0-FICuS-01-55','50FA8222E6077FE0-FICTS-01-34','50FA8222E6077FE0-uuuuu-01-04','InChI=1S/C14H13O3P/c15-14(16)11-18(17,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,11H2,(H,15,16)','InChIKey=DDTNHSJIKJRPTF-UHFFFAOYSA-N','O=C(O)CP(=O)(c1ccccc1)c1ccccc1',NULL),
	(132050,0,0,'73395-73-0','Consistent with Molecular Formula','C26H25BrOP2',495.3344,NULL,'1761727C4A034673-FICuS-01-25','1761727C4A034673-FICTS-01-04','DA2C5815188F1C26-uuuuu-01-06','InChI=1S/C26H25OP2.BrH/c1-28(23-14-6-2-7-15-23,24-16-8-3-9-17-24)22-29(27,25-18-10-4-11-19-25)26-20-12-5-13-21-26;/h2-21H,22H2,1H3;1H/q+1;/p-1','InChIKey=IAJSUNSEFAIKBS-UHFFFAOYSA-M','C[P+](CP(=O)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(132051,0,0,'25688-44-2','Consistent with Molecular Formula','C19H14F3P',330.2886,NULL,'89586FA5772CBF98-FICuS-01-73','89586FA5772CBF98-FICTS-01-52','89586FA5772CBF98-uuuuu-01-22','InChI=1S/C19H14F3P/c20-19(21,22)17-13-7-8-14-18(17)23(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H','InChIKey=XXWQYFVSWQFZGS-UHFFFAOYSA-N','FC(F)(F)c1ccccc1P(c1ccccc1)c1ccccc1',NULL),
	(132052,0,0,'23176-18-3','Consistent with Molecular Formula','C25H22OP2',400.3957,NULL,'5ECA0CFD42D165EE-FICuS-01-92','5ECA0CFD42D165EE-FICTS-01-71','5ECA0CFD42D165EE-uuuuu-01-41','InChI=1S/C25H22OP2/c26-28(24-17-9-3-10-18-24,25-19-11-4-12-20-25)21-27(22-13-5-1-6-14-22)23-15-7-2-8-16-23/h1-20H,21H2','InChIKey=MZNZKBJIWPGRID-UHFFFAOYSA-N','O=P(CP(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(132053,1,0,'14655-60-8','Consistent with Molecular Formula','C10H13O3P',212.1847,NULL,'A0EFE708BDAAD916-FICuS-01-93','A0EFE708BDAAD916-FICTS-01-72','A0EFE708BDAAD916-uuuuu-01-42','InChI=1S/C10H13O3P/c1-2-14(13,8-10(11)12)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,11,12)','InChIKey=VTZNAJWGCDMBJV-UHFFFAOYSA-N','CCP(=O)(CC(=O)O)c1ccccc1','1'),
	(132054,1,0,'14655-62-0','Consistent with Molecular Formula','C12H17O3P',240.2383,NULL,'FB9E34818067C68D-FICuS-01-67','FB9E34818067C68D-FICTS-01-46','FB9E34818067C68D-uuuuu-01-16','InChI=1S/C12H17O3P/c1-2-3-9-16(15,10-12(13)14)11-7-5-4-6-8-11/h4-8H,2-3,9-10H2,1H3,(H,13,14)','InChIKey=CGCYVTZFMYCPTI-UHFFFAOYSA-N','CCCCP(=O)(CC(=O)O)c1ccccc1','1'),
	(132055,1,0,'63762-21-0','Consistent with Molecular Formula','C11H15O3P',226.2115,NULL,'9A715CFC2B5A1C93-FICuS-01-74','9A715CFC2B5A1C93-FICTS-01-53','9A715CFC2B5A1C93-uuuuu-01-23','InChI=1S/C11H15O3P/c1-9(2)15(14,8-11(12)13)10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,12,13)','InChIKey=VCEAYCFLVDQAAI-UHFFFAOYSA-N','CC(C)P(=O)(CC(=O)O)c1ccccc1','1'),
	(132056,1,0,'53849-93-7','Consistent with Molecular Formula','C28H28OP2',442.4761,NULL,'68E7D8581B12AC3E-FICuS-01-6C','68E7D8581B12AC3E-FICTS-01-4B','68E7D8581B12AC3E-uuuuu-01-1B','InChI=1S/C28H28OP2/c1-2-15-28(30(24-16-7-3-8-17-24)25-18-9-4-10-19-25)31(29,26-20-11-5-12-21-26)27-22-13-6-14-23-27/h3-14,16-23,28H,2,15H2,1H3','InChIKey=ZIWMBADTCMZNOH-UHFFFAOYSA-N','CCCC(P(c1ccccc1)c1ccccc1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(132057,3,0,NULL,'Consistent with Molecular Formula','C14H23NO3',253.3406,'8-Azabicyclo[3.2.1]octane-2-carboxylic acid, 6,6,7,7,8- pentamethyl-3-oxo-, methyl ester','4B3E5D9B8BE648AF-FICuS-01-91','4B3E5D9B8BE648AF-FICTS-01-70','4B3E5D9B8BE648AF-uuuuu-01-40','InChI=1S/C14H23NO3/c1-13(2)9-7-8(16)10(12(17)18-6)11(15(9)5)14(13,3)4/h9-11H,7H2,1-6H3','InChIKey=ZBUSBQXKKWHUNU-UHFFFAOYSA-N','COC(=O)C1C(=O)CC2N(C)C1C(C)(C)C2(C)C','1'),
	(132058,1,0,'24573-80-6','Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'688B8F48E011DE9E-FICuS-01-77','688B8F48E011DE9E-FICTS-01-56','688B8F48E011DE9E-uuuuu-01-26','InChI=1S/C9H14N4O2/c10-12-7(5-9(15)13-11)6-3-1-2-4-8(6)14/h1-4,7,12,14H,5,10-11H2,(H,13,15)','InChIKey=FQTTXNRAGPDLAF-UHFFFAOYSA-N','NNC(=O)CC(NN)c1ccccc1O','1'),
	(132059,0,2,NULL,'Consistent with Molecular Formula','C12H22N4O2',254.3314,'Acetic acid, 2,2\'-(2,2,3,3-tetramethyl-1,4-butanediylidene) dihydrazide','CF7C61B60A533ABA-FICuS-01-79','CF7C61B60A533ABA-FICTS-01-58','CF7C61B60A533ABA-uuuuu-01-28','InChI=1S/C12H22N4O2/c1-9(17)15-13-7-11(3,4)12(5,6)8-14-16-10(2)18/h7-8H,1-6H3,(H,15,17)(H,16,18)','InChIKey=NAWMPAXNYFWNTN-UHFFFAOYSA-N','CC(=O)N/N=C/C(C)(C)C(C)(C)/C=N/NC(C)=O','1'),
	(132060,2,0,NULL,'Consistent with Molecular Formula','C17H33N3O4',343.4654,'Propanamide, N,N\'-(1,3,3,4,4-pentamethylpyrrolidine- 2,5-diyl)bis[2-hydroxy-2-methyl-','DE11E7AF04E63BEA-FICuS-01-8F','DE11E7AF04E63BEA-FICTS-01-6E','DE11E7AF04E63BEA-uuuuu-01-3E','InChI=1S/C17H33N3O4/c1-14(2)10(18-12(21)16(5,6)23)20(9)11(15(14,3)4)19-13(22)17(7,8)24/h10-11,23-24H,1-9H3,(H,18,21)(H,19,22)','InChIKey=XTUFJIIGCIEUDY-UHFFFAOYSA-N','CN1C(NC(=O)C(C)(C)O)C(C)(C)C(C)(C)C1NC(=O)C(C)(C)O','1'),
	(132061,2,0,NULL,'Consistent with Molecular Formula','C21H31N5',353.5094,'2,5-Pyrrolidinediamine, 3,3,4,4-tetramethyl- 1-(1-methylethyl)-N,N\'-di-2-pyridinyl-','42FE039BC20D0DB5-FICuS-01-6A','42FE039BC20D0DB5-FICTS-01-49','42FE039BC20D0DB5-uuuuu-01-19','InChI=1S/C21H31N5/c1-15(2)26-18(24-16-11-7-9-13-22-16)20(3,4)21(5,6)19(26)25-17-12-8-10-14-23-17/h7-15,18-19H,1-6H3,(H,22,24)(H,23,25)','InChIKey=FCMWSXDJDXZOQM-UHFFFAOYSA-N','CC(C)N1C(Nc2ccccn2)C(C)(C)C(C)(C)C1Nc1ccccn1','1'),
	(132062,1,0,NULL,'Consistent with Molecular Formula','C15H32ClN',261.8775,'Piperidine, 3-methyl-1-nonyl-, hydrochloride','5E878E2A77BAC268-FICuS-01-74','5E878E2A77BAC268-FICTS-01-53','5E7B29CF48371B26-uuuuu-01-0E','InChI=1S/C15H31N.ClH/c1-3-4-5-6-7-8-9-12-16-13-10-11-15(2)14-16;/h15H,3-14H2,1-2H3;1H','InChIKey=DXIDAZLVSSDPKV-UHFFFAOYSA-N','CCCCCCCCCN1CCCC(C)C1.Cl','1'),
	(132063,1,0,NULL,'Consistent with Molecular Formula','C30H62BrN',516.7305,'Piperidinium, 1,1-didodecyl-3-methyl-, bromide','CECC039FA49CBE11-FICuS-01-91','CECC039FA49CBE11-FICTS-01-70','038129F6F610E444-uuuuu-01-E7','InChI=1S/C30H62N.BrH/c1-4-6-8-10-12-14-16-18-20-22-26-31(28-24-25-30(3)29-31)27-23-21-19-17-15-13-11-9-7-5-2;/h30H,4-29H2,1-3H3;1H/q+1;/p-1','InChIKey=LQEPGIXKXOCKDY-UHFFFAOYSA-M','CCCCCCCCCCCC[N+]1(CCCCCCCCCCCC)CCCC(C)C1.[Br-]','1'),
	(132064,0,0,NULL,'Consistent with Molecular Formula','C20H41ClN2',345.0103,'1,4\'-Bipiperidine, 1\'-decyl-, monohydrochloride','FBAC142A5393A1D7-FICuS-01-6C','FBAC142A5393A1D7-FICTS-01-4B','FB50B3CF6C1E7899-uuuuu-01-31','InChI=1S/C20H40N2.ClH/c1-2-3-4-5-6-7-8-10-15-21-18-13-20(14-19-21)22-16-11-9-12-17-22;/h20H,2-19H2,1H3;1H','InChIKey=DRWIQEOKDNJQSU-UHFFFAOYSA-N','CCCCCCCCCCN1CCC(N2CCCCC2)CC1.Cl',NULL),
	(132065,0,0,'4121-21-5','Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'9E588219F8954D03-FICuS-01-4D','9E588219F8954D03-FICTS-01-2C','9E588219F8954D03-uuuuu-01-FC','InChI=1S/C8H7N3O/c1-11-4-6(5-12)7-8(11)10-3-2-9-7/h2-5H,1H3','InChIKey=XDZWQDUHDGBHME-UHFFFAOYSA-N','Cn1cc(C=O)c2nccnc21',NULL),
	(132066,0,0,'4121-25-9','Consistent with Molecular Formula','C9H12N4',176.2206,NULL,'008C5A23A8E67EF7-FICuS-01-6A','008C5A23A8E67EF7-FICTS-01-49','008C5A23A8E67EF7-uuuuu-01-19','InChI=1S/C9H12N4/c1-13(2)6-7-5-12-9-8(7)10-3-4-11-9/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=OCTNAMANGOAZGN-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2nccnc12',NULL),
	(132067,0,0,'18034-37-2','Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'AC214187C0FE7686-FICuS-01-5B','AC214187C0FE7686-FICTS-01-3A','AC214187C0FE7686-uuuuu-01-0A','InChI=1S/C19H23NO4/c1-21-16-7-5-14(11-18(16)23-3)9-10-20-13-15-6-8-17(22-2)19(12-15)24-4/h5-8,11-13H,9-10H2,1-4H3','InChIKey=OYKYCTMRLGPLFT-UHFFFAOYSA-N','COc1ccc(/C=N/CCc2ccc(OC)c(OC)c2)cc1OC',NULL),
	(132068,0,1,NULL,'Consistent with Molecular Formula','C20H26INO4',471.3342,NULL,'8A8C64CEE984CD3C-FICuS-01-94','8A8C64CEE984CD3C-FICTS-01-73','B25D6563E4ECA164-uuuuu-01-14','InChI=1S/C20H26NO4.HI/c1-21(14-16-7-9-18(23-3)20(13-16)25-5)11-10-15-6-8-17(22-2)19(12-15)24-4;/h6-9,12-14H,10-11H2,1-5H3;1H/q+1;/p-1','InChIKey=KLORFVQKMMOHGQ-UHFFFAOYSA-M','COc1ccc(/C=[N+](\\C)CCc2ccc(OC)c(OC)c2)cc1OC.[I-]','1'),
	(132069,0,0,'6514-05-2','Consistent with Molecular Formula','C12H15NO3',221.2554,'1(2H)-Isoquinolinone, 3,4-dihydro-6,7-dimethoxy-2-methyl-','0045B135EBFDE4A0-FICuS-01-66','0045B135EBFDE4A0-FICTS-01-45','0045B135EBFDE4A0-uuuuu-01-15','InChI=1S/C12H15NO3/c1-13-5-4-8-6-10(15-2)11(16-3)7-9(8)12(13)14/h6-7H,4-5H2,1-3H3','InChIKey=BDIZBBGNYDRCCA-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)N(C)CC2',NULL),
	(132070,0,0,'17889-63-3','Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'AF0A8F359B04F4BA-FICuS-01-81','AF0A8F359B04F4BA-FICTS-01-60','AF0A8F359B04F4BA-uuuuu-01-30','InChI=1S/C13H19NO4/c1-4-18-13(15)14-8-7-10-5-6-11(16-2)12(9-10)17-3/h5-6,9H,4,7-8H2,1-3H3,(H,14,15)','InChIKey=NJFAFGMLLAOUOA-UHFFFAOYSA-N','CCOC(=O)NCCc1ccc(OC)c(OC)c1',NULL),
	(132071,1,0,NULL,'Consistent with Molecular Formula','C21H25NO6',387.4316,NULL,'3FA44E3D5984F001-FICuS-01-56','3FA44E3D5984F001-FICTS-01-35','3FA44E3D5984F001-uuuuu-01-05','InChI=1S/C21H25NO6/c1-25-16-6-5-13(9-17(16)26-2)10-20(23)22-8-7-14-11-18(27-3)19(28-4)12-15(14)21(22)24/h5-6,9,11-12,21,24H,7-8,10H2,1-4H3','InChIKey=DORKTZRZVUBZEX-UHFFFAOYSA-N','COc1ccc(CC(=O)N2CCc3cc(OC)c(OC)cc3C2O)cc1OC','1'),
	(132072,0,0,'20341-16-6','Consistent with Molecular Formula','C19H21NO5',343.3786,NULL,'80F771C3061192E8-FICuS-01-3A','80F771C3061192E8-FICTS-01-19','80F771C3061192E8-uuuuu-01-E9','InChI=1S/C19H21NO5/c1-22-15-5-4-14(10-17(15)23-2)11-19(21)20-8-7-13-3-6-16-18(9-13)25-12-24-16/h3-6,9-10H,7-8,11-12H2,1-2H3,(H,20,21)','InChIKey=UIDVPIDXCPMWRF-UHFFFAOYSA-N','COc1ccc(CC(=O)NCCc2ccc3c(c2)OCO3)cc1OC',NULL),
	(132073,0,0,'29050-86-0','Consistent with Molecular Formula','C10H8N4O3',232.1982,'6-(p-Hydroxyphenylazo)uracil\n2,4(1H,3H)-Pyrimidinedione, 6-[(4-hydroxyphenyl)azo]-\nUracil, 6-[(p-hydroxyphenyl)azo]-','AE0CF1BAADDB2A0B-FICuS-01-AA','8FFCBE509FBBB098-FICTS-01-7F','AE0CF1BAADDB2A0B-uuuuu-01-59','InChI=1S/C10H8N4O3/c15-7-3-1-6(2-4-7)13-14-8-5-9(16)12-10(17)11-8/h1-5,15H,(H2,11,12,16,17)','InChIKey=WFCXSZSLXQJFDD-UHFFFAOYSA-N','O=c1cc(/N=N/c2ccc(O)cc2)[nH]c(=O)[nH]1',NULL),
	(132074,12,0,NULL,'Consistent with Molecular Formula','C27H36O11',536.5748,'GLAUCARUBINONE,2\'-ACETYL\nGlaucarubinone-2\'-acetate\nPicras-3-ene-2,16-dione, 15-[2-(acetyloxy)-2-methyl-1-oxobutoxy]-11,20-epoxy-1,11,12-trihydroxy-, (1.beta.,11.beta.,12.alpha.,15.beta.)-','E585834CCA7C1247-FICuS-01-5C','DA62198B53B57337-FICTS-01-2A','8A2791689A83C01B-uuuuu-01-FB','InChI=1S/C27H36O11/c1-7-24(5,38-13(4)28)23(33)37-18-17-12(3)19(30)27(34)22-25(6)14(11(2)8-15(29)20(25)31)9-16(36-21(18)32)26(17,22)10-35-27/h8,12,14,16-20,22,30-31,34H,7,9-10H2,1-6H3/t12-,14+,16-,17-,18-,19-,20-,22-,24?,25-,26+,27+/m1/s1','InChIKey=MYXSXBKEINPXNR-ZRNSRGRRSA-N','CCC(C)(OC(C)=O)C(=O)OC1C(=O)OC2CC3C(C)=CC(=O)C(O)C3(C)C3C4(O)OCC23C1C(C)C4O','1'),
	(132075,1,0,NULL,'Consistent with Molecular Formula','C18H28O5Sn',443.1062,NULL,'CC6E055F2F7B5309-FICuS-01-6A','CC6E055F2F7B5309-FICTS-01-49','CC6E055F2F7B5309-uuuuu-01-19','InChI=1S/C10H11O5.2C4H9.Sn/c1-2-14-9(11)7-3-5-8(6-4-7)10(12)15-13;2*1-3-4-2;/h3-6,10,13H,2H2,1H3;2*1,3-4H2,2H3;/q-1;;;+2/p-1','InChIKey=YZXNSKQTTUJCDE-UHFFFAOYSA-M','CCCC[Sn]1(CCCC)OOC(c2ccc(C(=O)OCC)cc2)O1','1'),
	(132076,0,0,'16830-65-2','Consistent with Molecular Formula','C8H8ClN3O4',245.6219,'1-(2-Chloroethyl)amino-2,4-dinitrobenzene\nBenzenamine, N-(2-chloroethyl)-2,4-dinitro-\nAniline, N-(2-chloroethyl)-2,4-dinitro-','BBAABE6232D1CBE3-FICuS-01-93','BBAABE6232D1CBE3-FICTS-01-72','BBAABE6232D1CBE3-uuuuu-01-42','InChI=1S/C8H8ClN3O4/c9-3-4-10-7-2-1-6(11(13)14)5-8(7)12(15)16/h1-2,5,10H,3-4H2','InChIKey=KIUINNCYJPPOLM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCCCl)c([N+](=O)[O-])c1',NULL),
	(132077,0,0,'56820-36-1','Consistent with Molecular Formula','C11H13N3O6',283.2402,NULL,'13D5B36E8822E54E-FICuS-01-5B','13D5B36E8822E54E-FICTS-01-3A','13D5B36E8822E54E-uuuuu-01-0A','InChI=1S/C11H13N3O6/c1-2-11(15)20-6-5-12-9-4-3-8(13(16)17)7-10(9)14(18)19/h3-4,7,12H,2,5-6H2,1H3','InChIKey=PYSJSLNJGUCXCJ-UHFFFAOYSA-N','CCC(=O)OCCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(132078,0,0,'19283-92-2','Consistent with Molecular Formula','C15H13N3O6',331.2842,NULL,'FC15435B921FAA45-FICuS-01-61','FC15435B921FAA45-FICTS-01-40','FC15435B921FAA45-uuuuu-01-10','InChI=1S/C15H13N3O6/c19-15(11-4-2-1-3-5-11)24-9-8-16-13-7-6-12(17(20)21)10-14(13)18(22)23/h1-7,10,16H,8-9H2','InChIKey=MJVKLAKFMIPOIA-UHFFFAOYSA-N','O=C(OCCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1',NULL),
	(132079,0,0,'23920-16-3','Consistent with Molecular Formula','C10H13N3O5',255.2298,NULL,'106F2C36AF79F226-FICuS-01-59','106F2C36AF79F226-FICTS-01-38','106F2C36AF79F226-uuuuu-01-08','InChI=1S/C10H13N3O5/c1-2-18-6-5-11-9-4-3-8(12(14)15)7-10(9)13(16)17/h3-4,7,11H,2,5-6H2,1H3','InChIKey=RQWFLFZSMCRARU-UHFFFAOYSA-N','CCOCCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(132080,0,0,'56820-44-1','Consistent with Molecular Formula','C14H19N5O5',337.3346,NULL,'2DE99E1AFFE33393-FICuS-01-81','2DE99E1AFFE33393-FICTS-01-60','2DE99E1AFFE33393-uuuuu-01-30','InChI=1S/C14H19N5O5/c15-14(20)10-8-11(13(19(23)24)9-12(10)18(21)22)16-4-7-17-5-2-1-3-6-17/h8-9,16H,1-7H2,(H2,15,20)','InChIKey=XRLSKVZSXZGROV-UHFFFAOYSA-N','NC(=O)c1cc(NCCN2CCCCC2)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(132081,0,0,'56820-39-4','Consistent with Molecular Formula','C20H20N6O12',536.411,NULL,'905F2DCDEB36A610-FICuS-01-70','905F2DCDEB36A610-FICTS-01-4F','905F2DCDEB36A610-uuuuu-01-1F','InChI=1S/C20H20N6O12/c27-19(37-9-7-21-15-3-1-13(23(29)30)11-17(15)25(33)34)5-6-20(28)38-10-8-22-16-4-2-14(24(31)32)12-18(16)26(35)36/h1-4,11-12,21-22H,5-10H2','InChIKey=HWFRYZWDUYEGSH-UHFFFAOYSA-N','O=C(CCC(=O)OCCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])OCCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(132082,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN2O2',364.8305,'Phenol, 4-(9-acridinylamino)-, acetate (ester), monohydrochloride','CD8D7A987D4830E3-FICuS-01-75','CD8D7A987D4830E3-FICTS-01-54','CD71DD7D42C5E9AD-uuuuu-01-49','InChI=1S/C21H16N2O2.ClH/c1-14(24)25-16-12-10-15(11-13-16)22-21-17-6-2-4-8-19(17)23-20-9-5-3-7-18(20)21;/h2-13H,1H3,(H,22,23);1H','InChIKey=LIBJGMQHUROHBP-UHFFFAOYSA-N','CC(=O)Oc1ccc(Nc2c3ccccc3nc3ccccc23)cc1.Cl',NULL),
	(132083,0,0,NULL,'Consistent with Molecular Formula','C22H21ClN2',348.8743,NULL,'6E5FC6C488821222-FICuS-01-4E','6E5FC6C488821222-FICTS-01-2D','6EA36121B70FCB6C-uuuuu-01-1C','InChI=1S/C22H20N2.ClH/c1-2-7-16-12-14-17(15-13-16)23-22-18-8-3-5-10-20(18)24-21-11-6-4-9-19(21)22;/h3-6,8-15H,2,7H2,1H3,(H,23,24);1H','InChIKey=JMWBGRRBLDUYAS-UHFFFAOYSA-N','CCCc1ccc(Nc2c3ccccc3nc3ccccc23)cc1.Cl',NULL),
	(132084,0,0,'20981-09-3','Consistent with Molecular Formula','C14H8N4O',248.2434,NULL,'617C384221202D9C-FICuS-01-30','617C384221202D9C-FICTS-01-0F','617C384221202D9C-uuuuu-01-DF','InChI=1S/C14H8N4O/c19-14-10-6-2-3-7-11(10)15-13-9-5-1-4-8-12(9)16-17-18(13)14/h1-8H','InChIKey=LUBOQNFPKUNPBZ-UHFFFAOYSA-N','O=c1c2ccccc2nc2c3ccccc3nnn12',NULL),
	(132085,0,0,'52745-18-3','Consistent with Molecular Formula','C19H19N5O',333.392,NULL,'3E504F88FAF83B68-FICuS-01-76','3E504F88FAF83B68-FICTS-01-55','3E504F88FAF83B68-uuuuu-01-25','InChI=1S/C19H19N5O/c25-19-15-9-3-4-10-16(15)20-18(21-19)14-8-2-5-11-17(14)22-23-24-12-6-1-7-13-24/h2-5,8-11H,1,6-7,12-13H2,(H,20,21,25)/b23-22+','InChIKey=MZBBNHCLLWAZOV-GHVJWSGMSA-N','Oc1nc(-c2ccccc2/N=N/N2CCCCC2)nc2ccccc12',NULL),
	(132086,0,0,'56741-98-1','Consistent with Molecular Formula','C10H7BrN4O3',311.0943,NULL,'3AC331F99B27FF9C-FICuS-01-80','3AC331F99B27FF9C-FICTS-01-5F','3AC331F99B27FF9C-uuuuu-01-2F','InChI=1S/C10H7BrN4O3/c11-7-8(6-4-2-1-3-5-6)12-10(13-9(7)16)14-15(17)18/h1-5H,(H2,12,13,14,16)','InChIKey=XRUYFSBHCHITHR-UHFFFAOYSA-N','O=[N+]([O-])Nc1nc(O)c(Br)c(-c2ccccc2)n1',NULL),
	(132087,0,0,'56742-20-2','Consistent with Molecular Formula','C12H13N7',255.2816,NULL,'F60C29DD62D6C6FC-FICuS-01-8D','F60C29DD62D6C6FC-FICTS-01-6C','F60C29DD62D6C6FC-uuuuu-01-3C','InChI=1S/C12H13N7/c1-7-10(11(13)17-12(14)16-7)6-8-2-4-9(5-3-8)18-19-15/h2-5H,6H2,1H3,(H4,13,14,16,17)','InChIKey=KIOYAFRVACEYGK-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1Cc1ccc(N=[N+]=[N-])cc1',NULL),
	(132088,0,0,'56742-18-8','Consistent with Molecular Formula','C12H12N8O',284.2798,NULL,'8DF9F185C3A028BC-FICuS-01-7C','8DF9F185C3A028BC-FICTS-01-5B','8DF9F185C3A028BC-uuuuu-01-2B','InChI=1S/C12H12N8O/c13-10-8(6-17-12(14)18-10)5-16-11(21)7-1-3-9(4-2-7)19-20-15/h1-4,6H,5H2,(H,16,21)(H4,13,14,17,18)','InChIKey=HJDKTJNUBIAGGK-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(C(=O)NCc2cnc(N)nc2N)cc1',NULL),
	(132089,0,0,'37764-44-6','Consistent with Molecular Formula','C26H43?ClN4S2',511.2255,NULL,'5AD9F68071308AD8-FICuS-01-5E','5AD9F68071308AD8-FICTS-01-3D','5AD9F68071308AD8-uuuuu-01-0D','InChI=1S/C26H42N4S2.ClH/c27-23(29-15-25-7-17-1-18(8-25)3-19(2-17)9-25)13-31-32-14-24(28)30-16-26-10-20-4-21(11-26)6-22(5-20)12-26;/h17-22H,1-16H2,(H2,27,29)(H2,28,30);1H','InChIKey=KNPLWHWWQYIUBY-UHFFFAOYSA-N','*.Cl.N=C(CSSCC(=N)NCC12CC3CC(CC(C3)C1)C2)NCC12CC3CC(CC(C3)C1)C2',NULL),
	(132090,0,0,NULL,'Consistent with Molecular Formula','C24H51?ClN4S2',495.2667,NULL,'8022804948138900-FICuS-01-09','8022804948138900-FICTS-01-E8','8022804948138900-uuuuu-01-B8','InChI=1S/C24H50N4S2.ClH/c1-3-5-7-9-11-13-15-17-19-27-23(25)21-29-30-22-24(26)28-20-18-16-14-12-10-8-6-4-2;/h3-22H2,1-2H3,(H2,25,27)(H2,26,28);1H','InChIKey=GKNBXGQCNODYDC-UHFFFAOYSA-N','*.CCCCCCCCCCNC(=N)CSSCC(=N)NCCCCCCCCCC.Cl',NULL),
	(132091,0,0,NULL,'Consistent with Molecular Formula','C18H39?ClN4S2',411.1059,NULL,'5187C30C5515FBBD-FICuS-01-63','5187C30C5515FBBD-FICTS-01-42','5187C30C5515FBBD-uuuuu-01-12','InChI=1S/C18H38N4S2.ClH/c1-3-5-7-9-11-13-21-17(19)15-23-24-16-18(20)22-14-12-10-8-6-4-2;/h3-16H2,1-2H3,(H2,19,21)(H2,20,22);1H','InChIKey=XUGUOWIUYPGBFR-UHFFFAOYSA-N','*.CCCCCCCNC(=N)CSSCC(=N)NCCCCCCC.Cl',NULL),
	(132092,0,0,'19412-46-5','Consistent with Molecular Formula','C8H16Cl2N2',211.1338,'Ethanimidamide, 2-chloro-N-cyclohexyl-, monohydrochloride','791927D462BE56AA-FICuS-01-5E','6C955628A4E7133A-FICTS-01-2B','79E580315D338FE4-uuuuu-01-02','InChI=1S/C8H15ClN2.ClH/c9-6-8(10)11-7-4-2-1-3-5-7;/h7H,1-6H2,(H2,10,11);1H','InChIKey=CMUWPQJZAKBWBH-UHFFFAOYSA-N','Cl.N=C(CCl)NC1CCCCC1',NULL),
	(132093,0,0,NULL,'Consistent with Molecular Formula','C6H14Cl2N2',185.096,NULL,'AC959F081C5C028E-FICuS-01-6B','AC959F081C5C028E-FICTS-01-4A','AC6938ED23D1DBC0-uuuuu-01-30','InChI=1S/C6H13ClN2.ClH/c1-2-3-4-9-6(8)5-7;/h2-5H2,1H3,(H2,8,9);1H','InChIKey=PKGCHZWUTAEEIQ-UHFFFAOYSA-N','CCCCNC(=N)CCl.Cl',NULL),
	(132094,3,0,NULL,'Consistent with Molecular Formula','C10H18N2O3S2',278.3838,NULL,'88741B0AF608FDA0-FICuS-01-65','88741B0AF608FDA0-FICTS-01-44','88741B0AF608FDA0-uuuuu-01-14','InChI=1S/C10H18N2O3S2/c11-10(6-16-17(13,14)15)12-5-9-4-7-1-2-8(9)3-7/h7-9H,1-6H2,(H2,11,12)(H,13,14,15)','InChIKey=HAKZCKGHHUUXDJ-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCC1CC2CCC1C2','1'),
	(132095,0,0,'40283-55-4','Consistent with Molecular Formula','C8H16N2O3S2',252.346,'Thiosulfuric acid (H2S2O3), S-[2-(cyclohexylamino)-2-iminoethyl] ester','E24B2D92D0A4FADA-FICuS-01-8A','E24B2D92D0A4FADA-FICTS-01-69','E24B2D92D0A4FADA-uuuuu-01-39','InChI=1S/C8H16N2O3S2/c9-8(6-14-15(11,12)13)10-7-4-2-1-3-5-7/h7H,1-6H2,(H2,9,10)(H,11,12,13)','InChIKey=DSKDIOZEEJPDAJ-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NC1CCCCC1',NULL),
	(132096,0,0,'13514-26-6','Consistent with Molecular Formula','C9H13?Cl2N3',234.1278,NULL,'EB352827F82E11C3-FICuS-01-56','EB352827F82E11C3-FICTS-01-35','EB352827F82E11C3-uuuuu-01-05','InChI=1S/C9H12ClN3.ClH/c1-7-3-2-4-8(13-7)6-12-9(11)5-10;/h2-4H,5-6H2,1H3,(H2,11,12);1H','InChIKey=UCBGQRVGCIYZNU-UHFFFAOYSA-N','*.Cc1cccc(CNC(=N)CCl)n1.Cl',NULL),
	(132097,0,0,'40283-58-7','Consistent with Molecular Formula','C11H22N2O3S2',294.4264,'Thiosulfuric acid (H2S2O3), S-[2-[(3-cyclohexylpropyl)amino]-2-iminoethyl] ester','DF3570A443C76FA1-FICuS-01-64','420444C08EA0A5C5-FICTS-01-27','DF3570A443C76FA1-uuuuu-01-13','InChI=1S/C11H22N2O3S2/c12-11(9-17-18(14,15)16)13-8-4-7-10-5-2-1-3-6-10/h10H,1-9H2,(H2,12,13)(H,14,15,16)','InChIKey=HGWIZOCGEBLKOS-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCCC1CCCCC1',NULL),
	(132098,0,0,'13338-58-4','Consistent with Molecular Formula','C8H11N3O3S2',261.3132,NULL,'EA6C78831CD18C98-FICuS-01-75','7D37264592AF4885-FICTS-01-27','EA6C78831CD18C98-uuuuu-01-24','InChI=1S/C8H11N3O3S2/c9-8(6-15-16(12,13)14)11-5-7-1-3-10-4-2-7/h1-4H,5-6H2,(H2,9,11)(H,12,13,14)','InChIKey=LTIAWHBGHCKPEN-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCc1ccncc1',NULL),
	(132099,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O4S2',250.287,NULL,'DED3B05324BBAC19-FICuS-01-79','DED3B05324BBAC19-FICTS-01-58','DED3B05324BBAC19-uuuuu-01-28','InChI=1S/C7H10N2O4S2/c8-7(5-14-15(10,11)12)9-3-6-1-2-13-4-6/h1-2,4H,3,5H2,(H2,8,9)(H,10,11,12)','InChIKey=KQVWUMRPQKOXRZ-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCc1ccoc1',NULL),
	(132100,0,0,'40283-59-8','Consistent with Molecular Formula','C12H24N2O3S2',308.4532,'Thiosulfuric acid (H2S2O3), S-[2-[(4-cyclohexylbutyl)amino]-2-iminoethyl] ester','EDA5717ABA3FAD7E-FICuS-01-A3','EDA5717ABA3FAD7E-FICTS-01-82','EDA5717ABA3FAD7E-uuuuu-01-52','InChI=1S/C12H24N2O3S2/c13-12(10-18-19(15,16)17)14-9-5-4-8-11-6-2-1-3-7-11/h11H,1-10H2,(H2,13,14)(H,15,16,17)','InChIKey=AYXXZCZXYOGKNY-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCCCC1CCCCC1',NULL),
	(132101,0,0,NULL,'Consistent with Molecular Formula','C3H9ClN2S',140.6305,NULL,'FC9309C0F4D683ED-FICuS-01-80','6B042688CC9DDEA4-FICTS-01-5B','FC6FAE25CB5B5AA3-uuuuu-01-4E','InChI=1S/C3H8N2S.ClH/c1-5-3(4)2-6;/h6H,2H2,1H3,(H2,4,5);1H','InChIKey=VTCZUXZMSFMJBT-UHFFFAOYSA-N','CNC(=N)CS.Cl',NULL),
	(132102,0,0,NULL,'Consistent with Molecular Formula','C8H12Cl2N2S',239.1622,'Ethanimidamide, 2-chloro-N-[2-(3-thienyl)ethyl]-, monohydrochloride','F4421A4D64D4D290-FICuS-01-52','493556224E52C152-FICTS-01-05','F4BEBDA85B590BDE-uuuuu-01-56','InChI=1S/C8H11ClN2S.ClH/c9-5-8(10)11-3-1-7-2-4-12-6-7;/h2,4,6H,1,3,5H2,(H2,10,11);1H','InChIKey=FHYOKIIDCXSRFL-UHFFFAOYSA-N','Cl.N=C(CCl)NCCc1ccsc1',NULL),
	(132103,0,0,'40283-56-5','Consistent with Molecular Formula','C9H18N2O3S2',266.3728,'Thiosulfuric acid (H2S2O3), S-[2-[(cyclohexylmethyl)amino]-2-iminoethyl] ester','4BB92E29A5849D04-FICuS-01-5D','19DF691DC597516D-FICTS-01-46','4BB92E29A5849D04-uuuuu-01-0C','InChI=1S/C9H18N2O3S2/c10-9(7-15-16(12,13)14)11-6-8-4-2-1-3-5-8/h8H,1-7H2,(H2,10,11)(H,12,13,14)','InChIKey=HBVPIONTJSERNY-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCC1CCCCC1',NULL),
	(132104,3,0,NULL,'Consistent with Molecular Formula','C15H28N2O4S2',364.5172,NULL,'AEE4B91D349385CB-FICuS-01-7B','AEE4B91D349385CB-FICTS-01-5A','AEE4B91D349385CB-uuuuu-01-2A','InChI=1S/C15H28N2O4S2/c1-14(2)11-5-6-15(14,3)12(9-11)21-8-4-7-17-13(16)10-22-23(18,19)20/h11-12H,4-10H2,1-3H3,(H2,16,17)(H,18,19,20)','InChIKey=ZSWMGXUMVHGEJK-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(OCCCNC(=N)CSS(=O)(=O)O)C2','1'),
	(132105,3,0,NULL,'Consistent with Molecular Formula','C15H28N2O4S2',364.5172,NULL,'4F80C4C3FEC47F89-FICuS-01-86','4F80C4C3FEC47F89-FICTS-01-65','4F80C4C3FEC47F89-uuuuu-01-35','InChI=1S/C15H28N2O4S2/c1-14(2)11-6-7-15(14,3)9-12(11)21-8-4-5-13(16)17-10-22-23(18,19)20/h11-12H,4-10H2,1-3H3,(H2,16,17)(H,18,19,20)','InChIKey=BOBZGZSKNCCQSR-UHFFFAOYSA-N','CC12CCC(C(OCCCC(=N)NCSS(=O)(=O)O)C1)C2(C)C','1'),
	(132106,0,0,NULL,'Consistent with Molecular Formula','C7H18N3O3PS',255.2713,NULL,'9A5990BC05DD62C3-FICuS-01-68','9A5990BC05DD62C3-FICTS-01-47','9A5990BC05DD62C3-uuuuu-01-17','InChI=1S/C7H18N3O3PS/c1-10(2)5-3-4-9-7(8)6-15-14(11,12)13/h3-6H2,1-2H3,(H2,8,9)(H2,11,12,13)','InChIKey=DJFLGJIXBYXILN-UHFFFAOYSA-N','CN(C)CCCNC(=N)CSP(=O)(O)O',NULL),
	(132107,0,0,NULL,'Consistent with Molecular Formula','C6H9ClN2O',160.6029,NULL,'757D508088B7003D-FICuS-01-3B','757D508088B7003D-FICTS-01-1A','7581F765B73AD973-uuuuu-01-07','InChI=1S/C6H8N2O.ClH/c7-5-6-1-3-8(9)4-2-6;/h1-4H,5,7H2;1H','InChIKey=CFKSKKGMDCPEOF-UHFFFAOYSA-N','Cl.NCc1cc[n+]([O-])cc1',NULL),
	(132108,0,0,'69094-87-7','Consistent with Molecular Formula','C4H9ClN2S',152.6415,NULL,'AEC817F1ACA84559-FICuS-01-7B','AEC817F1ACA84559-FICTS-01-5A','AE34B01493259C17-uuuuu-01-F1','InChI=1S/C4H8N2S.ClH/c7-3-4-5-1-2-6-4;/h7H,1-3H2,(H,5,6);1H','InChIKey=BDAXIRNFSJQBGG-UHFFFAOYSA-N','Cl.SCC1=NCCN1',NULL),
	(132109,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2N3S',276.183,NULL,'E18CE3597B1FEB98-FICuS-01-86','E18CE3597B1FEB98-FICTS-01-65','A59AE3E97DB6679A-uuuuu-01-36','InChI=1S/C10H9N3S.2ClH/c1-12-7-4-2-3-5-8(7)13-9(12)6-14-10(13)11;;/h2-6,11H,1H3;2*1H','InChIKey=ITQRHYDEHHQIJH-UHFFFAOYSA-N','Cl.Cn1c2ccccc2[n+]2c(N)scc12.[Cl-]',NULL),
	(132110,0,0,'19412-59-0','Consistent with Molecular Formula','C9H11ClN2S',214.7123,'1H-Benzimidazole-2-methanethiol, 1-methyl-, monohydrochloride','519D6A2B385089EB-FICuS-01-5D','519D6A2B385089EB-FICTS-01-3C','5161CDCE07DD50A5-uuuuu-01-1C','InChI=1S/C9H10N2S.ClH/c1-11-8-5-3-2-4-7(8)10-9(11)6-12;/h2-5,12H,6H2,1H3;1H','InChIKey=LICZMTRUXPYEBF-UHFFFAOYSA-N','Cl.Cn1c(CS)nc2ccccc21',NULL),
	(132111,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2N3S',262.1562,NULL,'F96AD926C39BBA7D-FICuS-01-91','F96AD926C39BBA7D-FICTS-01-70','BD7CD996C532367F-uuuuu-01-25','InChI=1S/C9H7N3S.2ClH/c10-9-12-7-4-2-1-3-6(7)11-8(12)5-13-9;;/h1-5,10-11H;2*1H','InChIKey=KLPBIORAFICBNS-UHFFFAOYSA-N','Cl.Nc1scc2[nH]c3ccccc3[n+]12.[Cl-]',NULL),
	(132112,0,0,NULL,'Consistent with Molecular Formula','C6H15?ClN2',150.6509,NULL,'D7C7BA8C98ECAFA3-FICuS-01-AE','D7C7BA8C98ECAFA3-FICTS-01-8D','D7C7BA8C98ECAFA3-uuuuu-01-5D','InChI=1S/C6H14N2.ClH/c7-5-6-1-3-8-4-2-6;/h6,8H,1-5,7H2;1H','InChIKey=QSEHCTUDYSXMBI-UHFFFAOYSA-N','*.Cl.NCC1CCNCC1',NULL),
	(132113,0,0,NULL,'Consistent with Molecular Formula','C6H14?ClN3',163.6497,NULL,'41A873CD10786F9F-FICuS-01-61','41A873CD10786F9F-FICTS-01-40','41A873CD10786F9F-uuuuu-01-10','InChI=1S/C6H13N3.ClH/c1-6-8-3-5-9(6)4-2-7;/h2-5,7H2,1H3;1H','InChIKey=IDPHEKGLAGRIQO-UHFFFAOYSA-N','*.CC1=NCCN1CCN.Cl',NULL),
	(132114,0,0,'73706-73-7','Consistent with Molecular Formula','C4H10?ClN3',135.5961,'1-(4,5-dihydro-1H-imidazol-2-yl)methanamine dihydrochloride','C85D6A0BBFDFDEAB-FICuS-01-C2','C85D6A0BBFDFDEAB-FICTS-01-A1','C85D6A0BBFDFDEAB-uuuuu-01-71','InChI=1S/C4H9N3.ClH/c5-3-4-6-1-2-7-4;/h1-3,5H2,(H,6,7);1H','InChIKey=SKYZWAMUWSHMJT-UHFFFAOYSA-N','*.Cl.NCC1=NCCN1',NULL),
	(132115,0,0,'65876-33-7','Consistent with Molecular Formula','C10H25?ClN4',236.7873,NULL,'AAEDFC7CD68B439C-FICuS-01-AC','AAEDFC7CD68B439C-FICTS-01-8B','AAEDFC7CD68B439C-uuuuu-01-5B','InChI=1S/C10H24N4.ClH/c11-3-1-5-13-7-9-14(10-8-13)6-2-4-12;/h1-12H2;1H','InChIKey=DVXPVRKKOWUNHB-UHFFFAOYSA-N','*.Cl.NCCCN1CCN(CCCN)CC1',NULL),
	(132116,0,0,'13258-63-4','Consistent with Molecular Formula','C7H10N2',122.1694,'4-Pyridineethanamine','46D9C5584665A3A6-FICuS-01-53','46D9C5584665A3A6-FICTS-01-32','46D9C5584665A3A6-uuuuu-01-02','InChI=1S/C7H10N2/c8-4-1-7-2-5-9-6-3-7/h2-3,5-6H,1,4,8H2','InChIKey=IDLHTECVNDEOIY-UHFFFAOYSA-N','NCCc1ccncc1',NULL),
	(132117,0,1,NULL,'Consistent with Molecular Formula','C10H18?3N2O4',230.2632,NULL,'51FBCE7EA2BBC474-FICuS-01-92','51FBCE7EA2BBC474-FICTS-01-71','51FBCE7EA2BBC474-uuuuu-01-41','InChI=1S/C6H14N2.C4H4O4/c7-3-6-8-4-1-2-5-8;5-3(6)1-2-4(7)8/h1-7H2;1-2H,(H,5,6)(H,7,8)','InChIKey=WDALUTJXKVNCSN-UHFFFAOYSA-N','*.*.*.NCCN1CCCC1.O=C(O)/C=C/C(=O)O','1'),
	(132118,3,0,NULL,'Consistent with Molecular Formula','C22H34Cl2N2',397.43,'Ethanimidamide, 2-chloro-N-[[1,2,3,4,4a,9,10,10a-octahydro-1,4a-dimethyl-7-(1-methylethyl)-1-phenanthrenyl]methyl]-, monohydrochloride, [1R-(1.alpha.,4a.beta.,10a.alpha.)]-','E87E6092823F7932-FICuS-01-49','9204AB82FE357C6B-FICTS-01-47','A52CCEB89135199B-uuuuu-01-1A','InChI=1S/C22H33ClN2.ClH/c1-15(2)16-6-8-18-17(12-16)7-9-19-21(3,14-25-20(24)13-23)10-5-11-22(18,19)4;/h6,8,12,15,19H,5,7,9-11,13-14H2,1-4H3,(H2,24,25);1H/t19-,21-,22+;/m0./s1','InChIKey=MVUAGMLGNVQUGZ-PQYKPJTCSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(CNC(=N)CCl)CCCC21C.Cl','1'),
	(132119,0,0,'54147-89-6','Consistent with Molecular Formula','C12H13?ClN2',220.7011,NULL,'FA88800F8490C8FB-FICuS-01-74','FA88800F8490C8FB-FICTS-01-53','FA88800F8490C8FB-uuuuu-01-23','InChI=1S/C12H12N2.ClH/c13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14;/h1-8H,13-14H2;1H','InChIKey=TZTWOSPJQDPKOO-UHFFFAOYSA-N','*.Cl.Nc1ccccc1-c1ccccc1N',NULL),
	(132120,0,0,'24025-07-8','Consistent with Molecular Formula','C8H19?ClN2',178.7045,NULL,'64E72D699E3E5B9C-FICuS-01-7B','64E72D699E3E5B9C-FICTS-01-5A','64E72D699E3E5B9C-uuuuu-01-2A','InChI=1S/C8H18N2.ClH/c9-5-4-8-10-6-2-1-3-7-10;/h1-9H2;1H','InChIKey=XVCLTWCZOMIGSH-UHFFFAOYSA-N','*.Cl.NCCCN1CCCCC1',NULL),
	(132121,0,0,'64460-41-9','Consistent with Molecular Formula','C6H9ClN2',144.6035,NULL,'26F86881EFAC5CC0-FICuS-01-7E','26F86881EFAC5CC0-FICTS-01-5D','2604CF64D021858E-uuuuu-01-F6','InChI=1S/C6H8N2.ClH/c7-5-6-1-3-8-4-2-6;/h1-4H,5,7H2;1H','InChIKey=OOSYLIFOSMQOJA-UHFFFAOYSA-N','Cl.NCc1ccncc1',NULL),
	(132122,0,0,NULL,'Consistent with Molecular Formula','C8H18N4O6S4',394.4934,NULL,'9BB2A1E19B7B3D17-FICuS-01-71','119B29E0718D1A63-FICTS-01-22','9BB2A1E19B7B3D17-uuuuu-01-20','InChI=1S/C8H18N4O6S4/c9-7(5-19-21(13,14)15)11-3-1-2-4-12-8(10)6-20-22(16,17)18/h1-6H2,(H2,9,11)(H2,10,12)(H,13,14,15)(H,16,17,18)','InChIKey=JNQIALWFFREBSE-UHFFFAOYSA-N','N=C(CSS(=O)(=O)O)NCCCCNC(=N)CSS(=O)(=O)O',NULL),
	(132123,1,0,'40284-14-8','Consistent with Molecular Formula','C9H18?ClN3S',235.7743,NULL,'E55C6F48410737F0-FICuS-01-4D','E55C6F48410737F0-FICTS-01-2C','E55C6F48410737F0-uuuuu-01-FC','InChI=1S/C9H17N3S.ClH/c10-9(6-13)11-8-5-12-3-1-7(8)2-4-12;/h7-8,13H,1-6H2,(H2,10,11);1H','InChIKey=ZRHIQCUNDBEPHY-UHFFFAOYSA-N','*.Cl.N=C(CS)NC1CN2CCC1CC2','1'),
	(132124,0,0,NULL,'Consistent with Molecular Formula','C7H15ClN4O3S2',302.7935,NULL,'8572A6D2280C811B-FICuS-01-43','8572A6D2280C811B-FICTS-01-22','858E013717815855-uuuuu-01-D3','InChI=1S/C7H14N4O3S2.ClH/c8-6(5-15-16(12,13)14)9-2-1-7-10-3-4-11-7;/h1-5H2,(H2,8,9)(H,10,11)(H,12,13,14);1H','InChIKey=LWHFDXCCQQEGPN-UHFFFAOYSA-N','Cl.N=C(CSS(=O)(=O)O)NCCC1=NCCN1',NULL),
	(132125,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O',239.7041,NULL,'D005919FCAE94E0D-FICuS-01-78','D005919FCAE94E0D-FICTS-01-57','D0F9367AF5649743-uuuuu-01-06','InChI=1S/C11H13N3O.ClH/c15-11(9-4-2-1-3-5-9)14-8-10-12-6-7-13-10;/h1-5H,6-8H2,(H,12,13)(H,14,15);1H','InChIKey=NKPHACVAUZCBQS-UHFFFAOYSA-N','Cl.O=C(NCC1=NCCN1)c1ccccc1',NULL),
	(132126,3,0,'90379-42-3','Consistent with Molecular Formula','C12H22N2O3S2',306.4374,NULL,'A359963FB420D6A1-FICuS-01-55','61E0FAFD02375925-FICTS-01-34','A359963FB420D6A1-uuuuu-01-04','InChI=1S/C12H22N2O3S2/c1-12(2)9-4-3-8(10(12)5-9)6-14-11(13)7-18-19(15,16)17/h8-10H,3-7H2,1-2H3,(H2,13,14)(H,15,16,17)','InChIKey=VOOABHIKMGRJFC-UHFFFAOYSA-N','CC1(C)C2CCC(CNC(=N)CSS(=O)(=O)O)C1C2','1'),
	(132127,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O2',242.7047,NULL,'3A071E0998DD68E9-FICuS-01-66','3A071E0998DD68E9-FICTS-01-45','3AFBB9ECA750B1A7-uuuuu-01-3D','InChI=1S/C11H14N2O2.ClH/c1-2-15-10(12)8-13-11(14)9-6-4-3-5-7-9;/h3-7,12H,2,8H2,1H3,(H,13,14);1H/b12-10+;','InChIKey=UYIIUHHJGPMYEH-VHPXAQPISA-N','CCOC(=N)CNC(=O)c1ccccc1.Cl',NULL),
	(132128,4,0,'74867-83-7','Consistent with Molecular Formula','C10H20ClN',189.7277,NULL,'5AC48434DE0DD795-FICuS-01-6D','5AC48434DE0DD795-FICTS-01-4C','5A3823D1E1800EDB-uuuuu-01-0A','InChI=1S/C10H19N.ClH/c1-6-8-4-7(5-9(6)11)10(8,2)3;/h6-9H,4-5,11H2,1-3H3;1H','InChIKey=FJDRRWMHEAHOSA-UHFFFAOYSA-N','CC1C(N)CC2CC1C2(C)C.Cl','1'),
	(132129,0,0,NULL,'Consistent with Molecular Formula','C8H11Cl2N3',220.101,NULL,'E98704A5AB13AF7B-FICuS-01-75','46116D4AFE2C60A8-FICTS-01-40','E97BA340949E7635-uuuuu-01-05','InChI=1S/C8H10ClN3.ClH/c9-5-8(10)12-6-7-3-1-2-4-11-7;/h1-4H,5-6H2,(H2,10,12);1H','InChIKey=JHWNAQNJCMYLKY-UHFFFAOYSA-N','Cl.N=C(CCl)NCc1ccccn1',NULL),
	(132130,0,0,'84359-15-9','Consistent with Molecular Formula','C6H9ClN2',144.6035,NULL,'412A8CAE6677DFE2-FICuS-01-7B','412A8CAE6677DFE2-FICTS-01-5A','41D62B4B59FA06AC-uuuuu-01-1E','InChI=1S/C6H8N2.ClH/c7-4-6-2-1-3-8-5-6;/h1-3,5H,4,7H2;1H','InChIKey=INYDZJIFKXAPNM-UHFFFAOYSA-N','Cl.NCc1cccnc1',NULL),
	(132131,0,0,NULL,'Consistent with Molecular Formula','C5H12N2O3S2',212.2814,NULL,'AB13728944BA1979-FICuS-01-4D','AB13728944BA1979-FICTS-01-2C','AB13728944BA1979-uuuuu-01-FC','InChI=1S/C5H12N2O3S2/c8-12(9,10)11-4-5-6-2-1-3-7-5/h5-7H,1-4H2,(H,8,9,10)','InChIKey=BIZBOZVXXNOSKT-UHFFFAOYSA-N','O=S(=O)(O)SCC1NCCCN1',NULL),
	(132132,0,0,'19412-60-3','Consistent with Molecular Formula','C11H15?ClN4S',270.7793,NULL,'23F7BCF30A1E9014-FICuS-01-5C','23F7BCF30A1E9014-FICTS-01-3B','23F7BCF30A1E9014-uuuuu-01-0B','InChI=1S/C11H14N4S.ClH/c12-10(7-16)13-6-5-11-14-8-3-1-2-4-9(8)15-11;/h1-4,16H,5-7H2,(H2,12,13)(H,14,15);1H','InChIKey=XWMMXVMQPMJTPA-UHFFFAOYSA-N','*.Cl.N=C(CS)NCCc1nc2ccccc2[nH]1',NULL),
	(132133,0,0,'19412-55-6','Consistent with Molecular Formula','C8H17ClN2S',208.7487,NULL,'307FD74FEDAEF34C-FICuS-01-9B','307FD74FEDAEF34C-FICTS-01-7A','308370AAD2232A02-uuuuu-01-DD','InChI=1S/C8H16N2S.ClH/c9-8(6-11)10-7-4-2-1-3-5-7;/h7,11H,1-6H2,(H2,9,10);1H','InChIKey=MGQFRTJUCJNIJF-UHFFFAOYSA-N','Cl.N=C(CS)NC1CCCCC1',NULL),
	(132134,0,0,NULL,'Consistent with Molecular Formula','C12H24ClN3',245.7947,NULL,'430CB78F0C5F09FB-FICuS-01-77','430CB78F0C5F09FB-FICTS-01-56','43F0106A33D2D0B5-uuuuu-01-F2','InChI=1S/C12H23N3.ClH/c13-12(15-9-5-2-6-10-15)11-14-7-3-1-4-8-14;/h13H,1-11H2;1H/b13-12+;','InChIKey=XDWLSEJBUDFGIL-UEIGIMKUSA-N','Cl.N=C(CN1CCCCC1)N1CCCCC1',NULL),
	(132135,0,0,'19412-56-7','Consistent with Molecular Formula','C9H13ClN2S',216.7281,NULL,'CD5EF51D92A5390D-FICuS-01-79','23DA6475F1F46B42-FICTS-01-35','CDA252F8AD28E043-uuuuu-01-20','InChI=1S/C9H12N2S.ClH/c10-9(7-12)11-6-8-4-2-1-3-5-8;/h1-5,12H,6-7H2,(H2,10,11);1H','InChIKey=ZJQRKDLSXUIGPE-UHFFFAOYSA-N','Cl.N=C(CS)NCc1ccccc1',NULL),
	(132136,1,0,NULL,'Consistent with Molecular Formula','C9H15ClO4',222.6681,NULL,'7E1A4BAF40229509-FICuS-01-51','7E1A4BAF40229509-FICTS-01-30','7E1A4BAF40229509-uuuuu-01-00','InChI=1S/C9H15ClO4/c1-7(11)13-6-4-9(3-5-10)14-8(2)12/h9H,3-6H2,1-2H3','InChIKey=YSGSTKBVGRUAJG-UHFFFAOYSA-N','CC(=O)OCCC(CCCl)OC(C)=O','1'),
	(132137,0,1,NULL,'Consistent with Molecular Formula','C14H15ClO2',250.7243,NULL,'D2405D3CA5A34B5D-FICuS-01-69','D2405D3CA5A34B5D-FICTS-01-48','867E6EA9C14B4B5D-uuuuu-01-2E','InChI=1S/C14H15ClO2/c1-2-17-14(16)8-11-5-3-4-10-6-7-12(15)9-13(10)11/h6-9H,2-5H2,1H3/b11-8+','InChIKey=YCBDVRGFEKFWEX-DHZHZOJOSA-N','CCOC(=O)/C=C1\\CCCc2ccc(Cl)cc21','1'),
	(132138,1,0,NULL,'Consistent with Molecular Formula','C19H23Br',331.2947,NULL,'760FE04C7B2922FB-FICuS-01-66','760FE04C7B2922FB-FICTS-01-45','760FE04C7B2922FB-uuuuu-01-15','InChI=1S/C19H23Br/c20-16-19(15-14-18-10-5-2-6-11-18)13-7-12-17-8-3-1-4-9-17/h1-6,8-11,19H,7,12-16H2','InChIKey=GNIGCKJWPSDQQM-UHFFFAOYSA-N','BrCC(CCCc1ccccc1)CCc1ccccc1','1'),
	(132139,0,1,'86761-76-4','Consistent with Molecular Formula','C13H18',174.2852,NULL,'3A6292362428E0A3-FICuS-01-30','3A6292362428E0A3-FICTS-01-0F','3A6292362428E0A3-uuuuu-01-DF','InChI=1S/C13H18/c1-12(2)8-6-7-11-13-9-4-3-5-10-13/h3-5,7,9-12H,6,8H2,1-2H3','InChIKey=HTGFAAXYUUHEAX-UHFFFAOYSA-N','CC(C)CC/C=C/c1ccccc1','1'),
	(132140,0,1,NULL,'Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'F8EC093ACDE23CA9-FICuS-01-98','F8EC093ACDE23CA9-FICTS-01-77','F8EC093ACDE23CA9-uuuuu-01-47','InChI=1S/C18H23NO2/c1-4-21-18(20)17(13-19)16(12-14(2)3)11-10-15-8-6-5-7-9-15/h5-9,14H,4,10-12H2,1-3H3','InChIKey=MVTYDPHHBPUWDL-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(/CCc1ccccc1)CC(C)C','1'),
	(132141,0,1,NULL,'Consistent with Molecular Formula','C20H27NO2',313.4388,NULL,'6BA023518DB8FE80-FICuS-01-64','6BA023518DB8FE80-FICTS-01-43','6BA023518DB8FE80-uuuuu-01-13','InChI=1S/C20H27NO2/c1-4-23-20(22)19(15-21)18(14-16(2)3)13-9-8-12-17-10-6-5-7-11-17/h5-7,10-11,16H,4,8-9,12-14H2,1-3H3','InChIKey=RCQFIBBEPUKYPA-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(/CCCCc1ccccc1)CC(C)C','1'),
	(132142,0,2,'19597-55-8','Consistent with Molecular Formula','C15H18O',214.3066,NULL,'D7EB1947A84C2EFE-FICuS-01-90','D7EB1947A84C2EFE-FICTS-01-6F','D7EB1947A84C2EFE-uuuuu-01-3F','InChI=1S/C15H18O/c1-13(2)12-15(16)11-7-6-10-14-8-4-3-5-9-14/h3-11,13H,12H2,1-2H3','InChIKey=HBUVXYWESGKFMI-UHFFFAOYSA-N','CC(C)CC(=O)/C=C/C=C/c1ccccc1','1'),
	(132143,0,0,'25300-35-0','Consistent with Molecular Formula','C7H5BrClFO2S',287.5307,NULL,'7B3915D39A13275B-FICuS-01-47','7B3915D39A13275B-FICTS-01-26','7B3915D39A13275B-uuuuu-01-F6','InChI=1S/C7H5BrClFO2S/c8-4-5-3-6(9)1-2-7(5)13(10,11)12/h1-3H,4H2','InChIKey=YYUMZKZFUXNTAG-UHFFFAOYSA-N','O=S(=O)(F)c1ccc(Cl)cc1CBr',NULL),
	(132144,0,0,'25300-32-7','Consistent with Molecular Formula','C7H5BrClFO2S',287.5307,NULL,'C3EAD96900EE8FA7-FICuS-01-8F','C3EAD96900EE8FA7-FICTS-01-6E','C3EAD96900EE8FA7-uuuuu-01-3E','InChI=1S/C7H5BrClFO2S/c8-4-5-1-2-6(9)7(3-5)13(10,11)12/h1-3H,4H2','InChIKey=OPGIKAJEGZZJEI-UHFFFAOYSA-N','O=S(=O)(F)c1cc(CBr)ccc1Cl',NULL),
	(132145,0,0,'25300-34-9','Consistent with Molecular Formula','C7H5BrClFO2S',287.5307,NULL,'BD0CB848E58FA367-FICuS-01-7F','BD0CB848E58FA367-FICTS-01-5E','BD0CB848E58FA367-uuuuu-01-2E','InChI=1S/C7H5BrClFO2S/c8-4-5-1-2-6(9)3-7(5)13(10,11)12/h1-3H,4H2','InChIKey=NTDBGUKLWMDQCH-UHFFFAOYSA-N','O=S(=O)(F)c1cc(Cl)ccc1CBr',NULL),
	(132146,1,0,NULL,'Consistent with Molecular Formula','C8H8BrFO2S',267.1124,NULL,'B46F47FC533B47A4-FICuS-01-6A','B46F47FC533B47A4-FICTS-01-49','B46F47FC533B47A4-uuuuu-01-19','InChI=1S/C8H8BrFO2S/c1-6(9)7-2-4-8(5-3-7)13(10,11)12/h2-6H,1H3','InChIKey=AOCHGMSBTDYWMU-UHFFFAOYSA-N','CC(Br)c1ccc(S(=O)(=O)F)cc1','1'),
	(132147,0,0,'494-38-2','Consistent with Molecular Formula','C17H19N3',265.3572,'Euchrysine\nC.I. 46005B\nAcridine Orange\nC.I. No. 46005:1\nWaxoline Orange A\nSolvent Orange 15\nAcridine Orange NO\nRhoduline Orange N\nRhoduline Orange NO\nAcridine Orange base\nC.I. Solvent Orange 15\nBrilliant Acridine Orange E\n3,6-Bis-dimethylaminoacridine\n3,6-Di(dimethylamino)acridine\n2,8-Bis(dimethylamino)acridine\n3,6-Bis(dimethylamino)acridine\nRhoduline Orange N, Rhoduline Orange NO\nN,N,N\',N\'-Tetramethyl-3,6-acridinediamine\nWLN: T C666 BNJ EN1&1 MN1&1\n3,6-Acridinediamine, N,N,N\',N\'-tetramethyl-\nAcridine, 3,6-bis(dimethylamino)-','8EEA63169231224B-FICuS-01-43','8EEA63169231224B-FICTS-01-22','8EEA63169231224B-uuuuu-01-F2','InChI=1S/C17H19N3/c1-19(2)14-7-5-12-9-13-6-8-15(20(3)4)11-17(13)18-16(12)10-14/h5-11H,1-4H3','InChIKey=DPKHZNPWBDQZCN-UHFFFAOYSA-N','CN(C)c1ccc2cc3ccc(N(C)C)cc3nc2c1',NULL),
	(132148,1,0,'52780-86-6','Consistent with Molecular Formula','C15H22Cl2N2O3',349.2564,NULL,'30DC94FF9B74F5DC-FICuS-01-92','30DC94FF9B74F5DC-FICTS-01-71','3020331AA4F92C92-uuuuu-01-E7','InChI=1S/C15H21ClN2O3.ClH/c16-10-14(19)13(8-4-5-9-17)18-15(20)21-11-12-6-2-1-3-7-12;/h1-3,6-7,13H,4-5,8-11,17H2,(H,18,20);1H','InChIKey=YVHAOHGJBDWDLT-UHFFFAOYSA-N','Cl.NCCCCC(NC(=O)OCc1ccccc1)C(=O)CCl','1'),
	(132149,3,0,NULL,'Consistent with Molecular Formula','C16H33?Cl2N5O3',414.3744,NULL,'EC0CA37EE6BD3D6B-FICuS-01-A2','EC0CA37EE6BD3D6B-FICTS-01-81','EC0CA37EE6BD3D6B-uuuuu-01-51','InChI=1S/C16H32ClN5O3.ClH/c1-11(21-16(25)12(20)6-2-4-8-18)15(24)22-13(14(23)10-17)7-3-5-9-19;/h11-13H,2-10,18-20H2,1H3,(H,21,25)(H,22,24);1H','InChIKey=MCRADRYLGIXPOS-UHFFFAOYSA-N','*.CC(NC(=O)C(N)CCCCN)C(=O)NC(CCCCN)C(=O)CCl.Cl','1'),
	(132150,0,0,'16782-39-1','Consistent with Molecular Formula','C10H19ClN2',202.7265,NULL,'EE1392F604D116DE-FICuS-01-65','EE1392F604D116DE-FICTS-01-44','EEEF35133B5CCF90-uuuuu-01-36','InChI=1S/C10H18N2.ClH/c11-12-10-4-7-1-8(5-10)3-9(2-7)6-10;/h7-9,12H,1-6,11H2;1H','InChIKey=YRAVWKAPWNPKQL-UHFFFAOYSA-N','Cl.NNC12CC3CC(CC(C3)C1)C2',NULL),
	(132151,0,0,'33187-62-1','Consistent with Molecular Formula','C16H21N',227.3486,NULL,'B07D4EA0553F2A99-FICuS-01-66','B07D4EA0553F2A99-FICTS-01-45','B07D4EA0553F2A99-uuuuu-01-15','InChI=1S/C16H21N/c1-2-4-15(5-3-1)17-16-9-12-6-13(10-16)8-14(7-12)11-16/h1-5,12-14,17H,6-11H2','InChIKey=NKOYQKQNTMZHRD-UHFFFAOYSA-N','c1ccc(NC23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(132152,1,0,'6499-72-5','Consistent with Molecular Formula','C9H14N2',150.223,NULL,'4DE89A56B4F15107-FICuS-01-5B','4DE89A56B4F15107-FICTS-01-3A','4DE89A56B4F15107-uuuuu-01-0A','InChI=1S/C9H14N2/c1-8(10)7-11-9-5-3-2-4-6-9/h2-6,8,11H,7,10H2,1H3','InChIKey=RNQLRGJXXXBNMK-UHFFFAOYSA-N','CC(N)CNc1ccccc1','1'),
	(132153,9,4,NULL,'Consistent with Molecular Formula','C48H63N3O12',874.0386,NULL,'E0250472961DF493-FICuS-01-3A','79A359CFF43709E7-FICTS-01-4A','DAE255F95159DBB2-uuuuu-01-29','InChI=1S/C48H63N3O12/c1-21-11-10-12-22(2)47(59)50-38-32(20-49-51-37-30-16-28-15-29(18-30)19-31(37)17-28)42(56)34-35(43(38)57)41(55)26(6)45-36(34)46(58)48(8,63-45)61-14-13-33(60-9)23(3)44(62-27(7)52)25(5)40(54)24(4)39(21)53/h10-14,20-21,23-25,28-31,33,37,3','InChIKey=ITVFMKDHTUVOMP-DBSDWBNDSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/NC5C6CC7CC(C6)CC5C7)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(132154,1,0,NULL,'Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'5E2DEDA553FFD0D7-FICuS-01-99','5E2DEDA553FFD0D7-FICTS-01-78','5E2DEDA553FFD0D7-uuuuu-01-48','InChI=1S/C9H12N2O/c1-7(10)9(12)11-8-5-3-2-4-6-8/h2-7H,10H2,1H3,(H,11,12)','InChIKey=RUBYQYMLYZMHQR-UHFFFAOYSA-N','CC(N)C(=O)Nc1ccccc1','1'),
	(132155,0,0,'5358-68-9','Consistent with Molecular Formula','C15H9ClN2O',268.7019,'Indeno[1,2,3-de]quinazoline, 2-(chloromethyl)-, 1-oxide','40C9CC5F42C1C1A2-FICuS-01-69','40C9CC5F42C1C1A2-FICTS-01-48','40C9CC5F42C1C1A2-uuuuu-01-18','InChI=1S/C15H9ClN2O/c16-8-13-17-12-7-3-6-10-9-4-1-2-5-11(9)15(14(10)12)18(13)19/h1-7H,8H2','InChIKey=VQZMIRSNULIHOF-UHFFFAOYSA-N','[O-][n+]1c(CCl)nc2cccc3c2c1-c1ccccc1-3',NULL),
	(132156,0,0,'5358-76-9','Consistent with Molecular Formula','C20H19N3O',317.3896,'Indeno[1,2,3-de]quinazoline, 2-(1-piperidinylmethyl)-, 1-oxide','E22AC2C7B8DBC3E5-FICuS-01-90','E22AC2C7B8DBC3E5-FICTS-01-6F','E22AC2C7B8DBC3E5-uuuuu-01-3F','InChI=1S/C20H19N3O/c24-23-18(13-22-11-4-1-5-12-22)21-17-10-6-9-15-14-7-2-3-8-16(14)20(23)19(15)17/h2-3,6-10H,1,4-5,11-13H2','InChIKey=XLBPYZGSLNDDSB-UHFFFAOYSA-N','[O-][n+]1c(CN2CCCCC2)nc2cccc3c2c1-c1ccccc1-3',NULL),
	(132157,2,0,NULL,'Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'CCC5DFBA9DE2061B-FICuS-01-9F','18AD34996DA348DF-FICTS-01-51','CCC5DFBA9DE2061B-uuuuu-01-4E','InChI=1S/C16H15N3O/c1-17-14-9-19(20)16-12-6-3-2-5-10(12)11-7-4-8-13(18-14)15(11)16/h2-8,10,12H,9H2,1H3,(H,17,18)','InChIKey=GAILUQGPSMYREQ-UHFFFAOYSA-N','CNC1=Nc2cccc3c2C(=[N+]([O-])C1)C1C=CC=CC31','1'),
	(132158,0,1,NULL,'Consistent with Molecular Formula','C9H6ClNOS2',243.7255,NULL,'60993A75AEB1F8B2-FICuS-01-6A','60993A75AEB1F8B2-FICTS-01-49','81DD6A88E966AA8A-uuuuu-01-33','InChI=1S/C9H6ClNOS2/c10-7-3-1-6(2-4-7)8-5-9(11-12)14-13-8/h1-5,12H/b11-9-','InChIKey=ULZMNAMSXXBSAX-LUAWRHEFSA-N','O/N=c1/cc(-c2ccc(Cl)cc2)ss1','1'),
	(132159,0,0,'16794-55-1','Consistent with Molecular Formula','C9H7Cl2NS2',264.187,NULL,'5E92976163480296-FICuS-01-29','5E92976163480296-FICTS-01-08','5E6E30845CC5DBD8-uuuuu-01-2C','InChI=1S/C9H6ClNS2.ClH/c10-7-3-1-6(2-4-7)8-5-9(11)13-12-8;/h1-5,11H;1H/b11-9+;','InChIKey=KZOJOKOKKMEOFM-LBEJWNQZSA-N','Cl.N=c1cc(-c2ccc(Cl)cc2)ss1',NULL),
	(132160,0,1,NULL,'Consistent with Molecular Formula','C7H5NOS3',215.3026,NULL,'2B4AF41BB6D63210-FICuS-01-55','2B4AF41BB6D63210-FICTS-01-34','FBBCAAE641BCF7C3-uuuuu-01-5D','InChI=1S/C7H5NOS3/c9-8-7-4-6(11-12-7)5-2-1-3-10-5/h1-4,9H/b8-7-','InChIKey=SZUXNTKTEQZMJY-FPLPWBNLSA-N','O/N=c1/cc(-c2cccs2)ss1','1'),
	(132161,0,0,'13834-61-2','Consistent with Molecular Formula','C7H4S4',216.3486,NULL,'A1237059304C792A-FICuS-01-30','A1237059304C792A-FICTS-01-0F','A1237059304C792A-uuuuu-01-DF','InChI=1S/C7H4S4/c8-7-4-6(10-11-7)5-2-1-3-9-5/h1-4H','InChIKey=CLOXIDYVLJLVIX-UHFFFAOYSA-N','S=c1cc(-c2cccs2)ss1',NULL),
	(132162,0,0,'50850-04-9','Consistent with Molecular Formula','C9H7ClOS2',230.7267,NULL,'DF680852FF601C92-FICuS-01-5F','EF149C90C9F6F057-FICTS-01-55','DF680852FF601C92-uuuuu-01-0E','InChI=1S/C9H7ClOS2/c10-7-3-1-6(2-4-7)8(11)5-9(12)13/h1-5,12-13H','InChIKey=TYEXEZUBYHRGOD-UHFFFAOYSA-N','O=C(C=C(S)S)c1ccc(Cl)cc1',NULL),
	(132163,0,0,'3163-66-4','Consistent with Molecular Formula','C9H8O4S3',276.3398,'1,2-Dithiol-1-ium, 3-phenyl-, hydrogen sulfate','05374D6D940BD072-FICuS-01-44','05374D6D940BD072-FICTS-01-23','0C0DA0BF412F5F90-uuuuu-01-17','InChI=1S/C9H7S2.H2O4S/c1-2-4-8(5-3-1)9-6-7-10-11-9;1-5(2,3)4/h1-7H;(H2,1,2,3,4)/q+1;/p-1','InChIKey=GHTCQCVGURCNFP-UHFFFAOYSA-M','O=S(=O)([O-])O.c1ccc(-c2cc[s+]s2)cc1',NULL),
	(132164,0,0,'10468-42-5','Consistent with Molecular Formula','C9H7ClO4S3',310.7849,NULL,'07A4B1D44B7DFDFC-FICuS-01-92','07A4B1D44B7DFDFC-FICTS-01-71','0E9E5C069E59721E-uuuuu-01-12','InChI=1S/C9H6ClS2.H2O4S/c10-8-3-1-7(2-4-8)9-5-6-11-12-9;1-5(2,3)4/h1-6H;(H2,1,2,3,4)/q+1;/p-1','InChIKey=GUXXDZFCUVHUGB-UHFFFAOYSA-M','Clc1ccc(-c2cc[s+]s2)cc1.O=S(=O)([O-])O',NULL),
	(132165,0,0,NULL,'Consistent with Molecular Formula','C7H4OS3',200.288,NULL,'114F1C9AB30D64A8-FICuS-01-5D','114F1C9AB30D64A8-FICTS-01-3C','114F1C9AB30D64A8-uuuuu-01-0C','InChI=1S/C7H4OS3/c9-7-4-6(10-11-7)5-2-1-3-8-5/h1-4H','InChIKey=BXPYOHKZCIYBKU-UHFFFAOYSA-N','S=c1cc(-c2ccco2)ss1',NULL),
	(132166,0,0,'5761-16-0','Consistent with Molecular Formula','C9H5ClS3',244.7715,NULL,'D8350737CF70AE79-FICuS-01-62','D8350737CF70AE79-FICTS-01-41','D8350737CF70AE79-uuuuu-01-11','InChI=1S/C9H5ClS3/c10-7-3-1-6(2-4-7)8-5-9(11)13-12-8/h1-5H','InChIKey=PORXOKAPCYTNPQ-UHFFFAOYSA-N','S=c1cc(-c2ccc(Cl)cc2)ss1',NULL),
	(132167,0,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'73A1661FA389C643-FICuS-01-4B','C44B0C8BE05C3F2B-FICTS-01-5A','73A1661FA389C643-uuuuu-01-FA','InChI=1S/C14H15NO2/c1-10-8-13(16)15(14(17)11(10)2)9-12-6-4-3-5-7-12/h3-8,16H,9H2,1-2H3','InChIKey=CRIXICOSKDRRMN-UHFFFAOYSA-N','Cc1cc(O)n(Cc2ccccc2)c(=O)c1C',NULL),
	(132168,1,0,'53746-37-5','Consistent with Molecular Formula','C23H24N2',328.456,NULL,'124D4BA0D1593724-FICuS-01-3C','124D4BA0D1593724-FICTS-01-1B','124D4BA0D1593724-uuuuu-01-EB','InChI=1S/C23H24N2/c1-19(20-11-5-2-6-12-20)23-24(21-13-7-3-8-14-21)17-18-25(23)22-15-9-4-10-16-22/h2-16,19,23H,17-18H2,1H3','InChIKey=FJEQFEQBWAZARY-UHFFFAOYSA-N','CC(c1ccccc1)C1N(c2ccccc2)CCN1c1ccccc1','1'),
	(132169,2,0,NULL,'Consistent with Molecular Formula','C11H19NO3',213.276,NULL,'4ECE4C3A88E582EB-FICuS-01-8E','4ECE4C3A88E582EB-FICTS-01-6D','4ECE4C3A88E582EB-uuuuu-01-3D','InChI=1S/C11H19NO3/c1-9(2)6-11(13)15-8-10-4-5-12(3,14)7-10/h6,10H,4-5,7-8H2,1-3H3','InChIKey=KNCGPVZXMJFQEZ-UHFFFAOYSA-N','CC(C)=CC(=O)OCC1CC[N+](C)([O-])C1','1'),
	(132170,1,0,NULL,'Consistent with Molecular Formula','C12H22INO2',339.2158,NULL,'C45138BFFFE7B843-FICuS-01-80','C45138BFFFE7B843-FICTS-01-5F','FC803912F28FD41B-uuuuu-01-17','InChI=1S/C12H22NO2.HI/c1-10(2)7-12(14)15-9-11-5-6-13(3,4)8-11;/h7,11H,5-6,8-9H2,1-4H3;1H/q+1;/p-1','InChIKey=VAURHEWMVIRYSD-UHFFFAOYSA-M','CC(C)=CC(=O)OCC1CC[N+](C)(C)C1.[I-]','1'),
	(132171,0,0,NULL,'Consistent with Molecular Formula','C11H17NO4S',259.3196,NULL,'178233232E4D2707-FICuS-01-23','178233232E4D2707-FICTS-01-02','178233232E4D2707-uuuuu-01-D2','InChI=1S/C11H17NO4S/c1-16-11-5-3-10(4-6-11)9-12(7-8-13)17(2,14)15/h3-6,13H,7-9H2,1-2H3','InChIKey=PIBVFXKQCUQWRM-UHFFFAOYSA-N','COc1ccc(CN(CCO)S(C)(=O)=O)cc1',NULL),
	(132172,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4S',318.3466,NULL,'9BCFFDB41A0AF2DB-FICuS-01-AC','9BCFFDB41A0AF2DB-FICTS-01-8B','9BCFFDB41A0AF2DB-uuuuu-01-5B','InChI=1S/C15H14N2O4S/c18-15(19)11-16(10-12-6-2-1-3-7-12)22-14-9-5-4-8-13(14)17(20)21/h1-9H,10-11H2,(H,18,19)','InChIKey=PSTPTOSXCOBIAH-UHFFFAOYSA-N','O=C(O)CN(Cc1ccccc1)Sc1ccccc1[N+](=O)[O-]',NULL),
	(132173,0,1,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'5202952EA1063A2C-FICuS-01-36','D2A945E8939A3A49-FICTS-01-43','5202952EA1063A2C-uuuuu-01-E5','InChI=1S/C16H23NO2/c1-12(2)6-5-7-13(3)8-9-17-15(18)10-14(4)11-16(17)19/h6,8,10-11,18H,5,7,9H2,1-4H3','InChIKey=PMYCIVGNZDZQHV-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/Cn1c(O)cc(C)cc1=O','1'),
	(132174,1,0,NULL,'Consistent with Molecular Formula','C19H14O5',322.3166,'TETRANGOMYCIN\nTetrangomycin','B02D80A6D293BCD2-FICuS-01-6B','B02D80A6D293BCD2-FICTS-01-4A','B02D80A6D293BCD2-uuuuu-01-1A','InChI=1S/C19H14O5/c1-19(24)7-9-5-6-11-16(14(9)13(21)8-19)18(23)10-3-2-4-12(20)15(10)17(11)22/h2-6,20,24H,7-8H2,1H3','InChIKey=UGEKKXLEYACFTD-UHFFFAOYSA-N','CC1(O)CC(=O)c2c(ccc3c2C(=O)c2cccc(O)c2C3=O)C1','1'),
	(132175,0,0,'7414-92-8','Consistent with Molecular Formula','C19H12O4',304.3014,'Tetrangulol\nBenz[a]anthracene-7,12-dione, 1,8-dihydroxy-3-methyl-\nBenz[a]anthracene-7,12-dione, 1,8-dihydroxy-3-methyl-\nBenz[a]anthracene-7,12-dione, 1,8-dihydroxy-3-methyl-','183F2CCD8F17B15C-FICuS-01-76','183F2CCD8F17B15C-FICTS-01-55','183F2CCD8F17B15C-uuuuu-01-25','InChI=1S/C19H12O4/c1-9-7-10-5-6-12-17(15(10)14(21)8-9)19(23)11-3-2-4-13(20)16(11)18(12)22/h2-8,20-21H,1H3','InChIKey=NFUYRESOTVGLRL-UHFFFAOYSA-N','Cc1cc(O)c2c3c(ccc2c1)C(=O)c1c(O)cccc1C3=O',NULL),
	(132176,0,0,'55316-37-5','Consistent with Molecular Formula','C12H9N3',195.2232,NULL,'0B2059B41079077F-FICuS-01-34','0B2059B41079077F-FICTS-01-13','0B2059B41079077F-uuuuu-01-E3','InChI=1S/C12H9N3/c1-2-4-10(5-3-1)12-14-9-11-8-13-6-7-15(11)12/h1-9H','InChIKey=KYDINHGVTWLLQO-UHFFFAOYSA-N','c1ccc(-c2ncc3cnccn23)cc1',NULL),
	(132177,0,0,'55316-38-6','Consistent with Molecular Formula','C12H8ClN3',229.6683,NULL,'EF178DB626D153AF-FICuS-01-7A','EF178DB626D153AF-FICTS-01-59','EF178DB626D153AF-uuuuu-01-29','InChI=1S/C12H8ClN3/c13-11-4-2-1-3-10(11)12-15-8-9-7-14-5-6-16(9)12/h1-8H','InChIKey=IZOOPPFQLCDVHZ-UHFFFAOYSA-N','Clc1ccccc1-c1ncc2cnccn12',NULL),
	(132178,0,0,'55316-39-7','Consistent with Molecular Formula','C12H7Cl2N3',264.1134,NULL,'D23C5DD2EA0F2E52-FICuS-01-7C','D23C5DD2EA0F2E52-FICTS-01-5B','D23C5DD2EA0F2E52-uuuuu-01-2B','InChI=1S/C12H7Cl2N3/c13-10-2-1-8(5-11(10)14)12-16-7-9-6-15-3-4-17(9)12/h1-7H','InChIKey=PKTBPBDAUJJDPU-UHFFFAOYSA-N','Clc1ccc(-c2ncc3cnccn23)cc1Cl',NULL),
	(132179,0,0,'55316-40-0','Consistent with Molecular Formula','C12H8N4O2',240.2208,NULL,'5E0B9BB581E3C196-FICuS-01-69','5E0B9BB581E3C196-FICTS-01-48','5E0B9BB581E3C196-uuuuu-01-18','InChI=1S/C12H8N4O2/c17-16(18)10-3-1-9(2-4-10)12-14-8-11-7-13-5-6-15(11)12/h1-8H','InChIKey=AINIAVGEJUVTFE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ncc3cnccn23)cc1',NULL),
	(132180,3,0,NULL,'Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'F1B7DE6FCA8A9489-FICuS-01-97','F1B7DE6FCA8A9489-FICTS-01-76','F1B7DE6FCA8A9489-uuuuu-01-46','InChI=1S/C10H14O3/c1-2-13-10(12)9-6-4-3-5-7(11)8(6)9/h6,8-9H,2-5H2,1H3','InChIKey=CZSYBCSTFANLEL-UHFFFAOYSA-N','CCOC(=O)C1C2CCCC(=O)C21','1'),
	(132181,3,1,NULL,'Consistent with Molecular Formula','C17H22N2O4S',350.4318,NULL,'D148F375538F8C09-FICuS-01-57','D148F375538F8C09-FICTS-01-36','D148F375538F8C09-uuuuu-01-06','InChI=1S/C17H22N2O4S/c1-3-23-17(20)16-13-5-4-6-14(15(13)16)18-19-24(21,22)12-9-7-11(2)8-10-12/h7-10,13,15-16,19H,3-6H2,1-2H3','InChIKey=SYEXJYQWAYIRHY-UHFFFAOYSA-N','CCOC(=O)C1C2CCC/C(=N\\NS(=O)(=O)c3ccc(C)cc3)C21','1'),
	(132182,0,0,'20018-08-0','Consistent with Molecular Formula','C7H6I2O2S',407.9922,NULL,'D71E0F2CC99ADAE7-FICuS-01-9A','D71E0F2CC99ADAE7-FICTS-01-79','D71E0F2CC99ADAE7-uuuuu-01-49','InChI=1S/C7H6I2O2S/c8-7(9)12(10,11)6-4-2-1-3-5-6/h1-5,7H','InChIKey=XPQBPGDCDTYGHL-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(I)I',NULL),
	(132183,0,0,'51229-57-3','Consistent with Molecular Formula','C13H11ClO2S',266.7417,NULL,'6C8DB2818C7111ED-FICuS-01-67','6C8DB2818C7111ED-FICTS-01-46','6C8DB2818C7111ED-uuuuu-01-16','InChI=1S/C13H11ClO2S/c14-12-6-4-5-11(9-12)10-17(15,16)13-7-2-1-3-8-13/h1-9H,10H2','InChIKey=LHLWXVRKVIQACN-UHFFFAOYSA-N','O=S(=O)(Cc1cccc(Cl)c1)c1ccccc1',NULL),
	(132184,0,0,'51229-58-4','Consistent with Molecular Formula','C14H11NO2S',257.3064,NULL,'0D29115F32BD285C-FICuS-01-50','0D29115F32BD285C-FICTS-01-2F','0D29115F32BD285C-uuuuu-01-FF','InChI=1S/C14H11NO2S/c15-10-12-5-4-6-13(9-12)11-18(16,17)14-7-2-1-3-8-14/h1-9H,11H2','InChIKey=VGFFMCSVTLVHHD-UHFFFAOYSA-N','N#Cc1cccc(CS(=O)(=O)c2ccccc2)c1',NULL),
	(132185,1,0,'7693-38-1','Consistent with Molecular Formula','C13H10ClNO4S',311.7393,'Benzene, 1-[chloro(phenylsulfonyl)methyl]-4-nitro-','CB5882724F5B9286-FICuS-01-56','CB5882724F5B9286-FICTS-01-35','CB5882724F5B9286-uuuuu-01-05','InChI=1S/C13H10ClNO4S/c14-13(10-6-8-11(9-7-10)15(16)17)20(18,19)12-4-2-1-3-5-12/h1-9,13H','InChIKey=BVTJVRXMCWRZKE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(Cl)S(=O)(=O)c2ccccc2)cc1','1'),
	(132186,1,0,'15296-88-5','Consistent with Molecular Formula','C13H11BrO2S',311.1927,NULL,'F50D63F5B88BA820-FICuS-01-69','F50D63F5B88BA820-FICTS-01-48','F50D63F5B88BA820-uuuuu-01-18','InChI=1S/C13H11BrO2S/c14-13(11-7-3-1-4-8-11)17(15,16)12-9-5-2-6-10-12/h1-10,13H','InChIKey=XMXYHWSZLDVJQY-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(Br)c1ccccc1','1'),
	(132187,1,0,NULL,'Consistent with Molecular Formula','C14H13BrO2S',325.2195,NULL,'0D7231C7CFD2E6CC-FICuS-01-82','0D7231C7CFD2E6CC-FICTS-01-61','0D7231C7CFD2E6CC-uuuuu-01-31','InChI=1S/C14H13BrO2S/c1-11-7-9-12(10-8-11)14(15)18(16,17)13-5-3-2-4-6-13/h2-10,14H,1H3','InChIKey=BBWBIZHUBFZAKZ-UHFFFAOYSA-N','Cc1ccc(C(Br)S(=O)(=O)c2ccccc2)cc1','1'),
	(132188,1,0,'19217-60-8','Consistent with Molecular Formula','C14H13IO2S',372.22,NULL,'6C87F2373B85B7D1-FICuS-01-61','6C87F2373B85B7D1-FICTS-01-40','6C87F2373B85B7D1-uuuuu-01-10','InChI=1S/C14H13IO2S/c15-14(13-9-5-2-6-10-13)18(16,17)11-12-7-3-1-4-8-12/h1-10,14H,11H2','InChIKey=ZZBNUHVTCUZKLL-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)C(I)c1ccccc1','1'),
	(132189,2,0,'70891-88-2','Consistent with Molecular Formula','C13H11N3OS',257.3094,NULL,'8481853CDFD12EB6-FICuS-01-6D','8481853CDFD12EB6-FICTS-01-4C','8481853CDFD12EB6-uuuuu-01-1C','InChI=1S/C13H11N3OS/c14-16-15-13(11-7-3-1-4-8-11)18(17)12-9-5-2-6-10-12/h1-10,13H','InChIKey=GUVIXLWWSZKIRN-UHFFFAOYSA-N','[N-]=[N+]=NC(c1ccccc1)S(=O)c1ccccc1','1'),
	(132190,1,0,'50323-84-7','Consistent with Molecular Formula','C14H10Cl4OS',368.1044,NULL,'88A39382234A31F8-FICuS-01-3D','88A39382234A31F8-FICTS-01-1C','88A39382234A31F8-uuuuu-01-EC','InChI=1S/C14H10Cl4OS/c15-12-5-1-10(2-6-12)9-20(19)14(17,18)11-3-7-13(16)8-4-11/h1-8H,9H2','InChIKey=INZHERZAHDXGSM-UHFFFAOYSA-N','O=S(Cc1ccc(Cl)cc1)C(Cl)(Cl)c1ccc(Cl)cc1','1'),
	(132191,1,0,'50323-83-6','Consistent with Molecular Formula','C16H16Cl2OS',327.2678,NULL,'FD43C7F79966DA2C-FICuS-01-87','FD43C7F79966DA2C-FICTS-01-66','FD43C7F79966DA2C-uuuuu-01-36','InChI=1S/C16H16Cl2OS/c1-12-3-7-14(8-4-12)11-20(19)16(17,18)15-9-5-13(2)6-10-15/h3-10H,11H2,1-2H3','InChIKey=MRLICAWPHBDRTE-UHFFFAOYSA-N','Cc1ccc(CS(=O)C(Cl)(Cl)c2ccc(C)cc2)cc1','1'),
	(132192,1,0,'32121-59-8','Consistent with Molecular Formula','C14H11NS',225.3076,NULL,'CD01AA7F1944CE8F-FICuS-01-86','CD01AA7F1944CE8F-FICTS-01-65','CD01AA7F1944CE8F-uuuuu-01-35','InChI=1S/C14H11NS/c15-11-14(12-7-3-1-4-8-12)16-13-9-5-2-6-10-13/h1-10,14H','InChIKey=LHZILUWPIODFGI-UHFFFAOYSA-N','N#CC(Sc1ccccc1)c1ccccc1','1'),
	(132193,1,0,NULL,'Consistent with Molecular Formula','C13H10BrFO2S',329.1832,NULL,'3A61987FBD914D7D-FICuS-01-73','3A61987FBD914D7D-FICTS-01-52','3A61987FBD914D7D-uuuuu-01-22','InChI=1S/C13H10BrFO2S/c14-13(10-6-8-11(15)9-7-10)18(16,17)12-4-2-1-3-5-12/h1-9,13H','InChIKey=DGLRDTDKYRJDDH-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(Br)c1ccc(F)cc1','1'),
	(132194,1,0,'41037-82-5','Consistent with Molecular Formula','C14H10BrNO2S',336.2025,NULL,'A1E9A1357667A517-FICuS-01-49','A1E9A1357667A517-FICTS-01-28','A1E9A1357667A517-uuuuu-01-F8','InChI=1S/C14H10BrNO2S/c15-14(12-6-4-5-11(9-12)10-16)19(17,18)13-7-2-1-3-8-13/h1-9,14H','InChIKey=HTRHSHLIGDKBTK-UHFFFAOYSA-N','N#Cc1cccc(C(Br)S(=O)(=O)c2ccccc2)c1','1'),
	(132195,1,0,'41037-75-6','Consistent with Molecular Formula','C13H10Cl2O2S',301.1868,NULL,'453A70B244356B02-FICuS-01-29','453A70B244356B02-FICTS-01-08','453A70B244356B02-uuuuu-01-D8','InChI=1S/C13H10Cl2O2S/c14-11-6-4-5-10(9-11)13(15)18(16,17)12-7-2-1-3-8-12/h1-9,13H','InChIKey=NIGXDQBQTOLBMV-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(Cl)c1cccc(Cl)c1','1'),
	(132196,2,1,NULL,'Consistent with Molecular Formula','C16H16O2S2',304.4212,NULL,'7E433FD208C5A119-FICuS-01-55','7E433FD208C5A119-FICTS-01-34','7E433FD208C5A119-uuuuu-01-04','InChI=1S/C16H16O2S2/c17-19(15-9-3-1-4-10-15)13-7-8-14-20(18)16-11-5-2-6-12-16/h1-12H,13-14H2','InChIKey=KXEPGWAOCGYHMU-UHFFFAOYSA-N','O=S(C/C=C/CS(=O)c1ccccc1)c1ccccc1','1'),
	(132197,0,1,'6728-08-1','Consistent with Molecular Formula','C16H16S2',272.4224,NULL,'C6DC35AB95390C8D-FICuS-01-7B','C6DC35AB95390C8D-FICTS-01-5A','A34F7EDFB6C967FA-uuuuu-01-52','InChI=1S/C16H16S2/c1-3-9-15(10-4-1)17-13-7-8-14-18-16-11-5-2-6-12-16/h1-12H,13-14H2/b8-7+','InChIKey=FJZPSPBGUQSOQX-BQYQJAHWSA-N','C(=C/CSc1ccccc1)\\CSc1ccccc1','1'),
	(132198,4,0,'65292-60-6','Consistent with Molecular Formula','C14H22O3',238.326,NULL,'56C2C1354369E324-FICuS-01-37','56C2C1354369E324-FICTS-01-16','56C2C1354369E324-uuuuu-01-E6','InChI=1S/C14H22O3/c1-2-6-11-10(5-1)9-14(15-11)16-12-7-3-4-8-13(12)17-14/h10-13H,1-9H2','InChIKey=SVUVOKVDWCDOED-UHFFFAOYSA-N','C1CCC2OC3(CC2C1)OC1CCCCC1O3','1'),
	(132199,1,0,'7524-50-7','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'DFD63D277CC5035C-FICuS-01-78','DFD63D277CC5035C-FICTS-01-57','DF2A9AC24348DA12-uuuuu-01-1D','InChI=1S/C10H13NO2.ClH/c1-13-10(12)9(11)7-8-5-3-2-4-6-8;/h2-6,9H,7,11H2,1H3;1H','InChIKey=SWVMLNPDTIFDDY-UHFFFAOYSA-N','COC(=O)C(N)Cc1ccccc1.Cl','1'),
	(132200,1,0,'30189-48-1','Consistent with Molecular Formula','C14H21N3O3',279.3382,NULL,'39A8035CB39D0F97-FICuS-01-5F','39A8035CB39D0F97-FICTS-01-3E','39A8035CB39D0F97-uuuuu-01-0E','InChI=1S/C14H21N3O3/c1-14(2,3)20-13(19)16-11(12(18)17-15)9-10-7-5-4-6-8-10/h4-8,11H,9,15H2,1-3H3,(H,16,19)(H,17,18)','InChIKey=GHSCWLGHLYTNJH-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccccc1)C(=O)NN','1'),
	(132201,2,0,'15215-74-4','Consistent with Molecular Formula','C24H30N2O5',426.5114,NULL,'428F2A938E284DB3-FICuS-01-5E','428F2A938E284DB3-FICTS-01-3D','428F2A938E284DB3-uuuuu-01-0D','InChI=1S/C24H30N2O5/c1-24(2,3)31-23(29)26-19(15-17-11-7-5-8-12-17)21(27)25-20(22(28)30-4)16-18-13-9-6-10-14-18/h5-14,19-20H,15-16H2,1-4H3,(H,25,27)(H,26,29)','InChIKey=QRVYORSLWSKRKN-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(132202,0,0,'57565-08-9','Consistent with Molecular Formula','C17H28O4',296.4058,'8,10,19,20-Tetraoxatrispiro[5.2.2.5.2.2]heneicosane','DC23F9ED9A0D6210-FICuS-01-72','DC23F9ED9A0D6210-FICTS-01-51','DC23F9ED9A0D6210-uuuuu-01-21','InChI=1S/C17H28O4/c1-3-7-15(8-4-1)11-18-17(19-12-15)20-13-16(14-21-17)9-5-2-6-10-16/h1-14H2','InChIKey=UELKTOZXAAYYTH-UHFFFAOYSA-N','C1CCC2(CC1)COC1(OC2)OCC2(CCCCC2)CO1',NULL),
	(132203,0,0,NULL,'Consistent with Molecular Formula','C16H32O2Sn',375.1176,NULL,'32BD801E4F2DF3F0-FICuS-01-6F','32BD801E4F2DF3F0-FICTS-01-4E','32BD801E4F2DF3F0-uuuuu-01-1E','InChI=1S/C8H14O2.2C4H9.Sn/c9-6-8(7-10)4-2-1-3-5-8;2*1-3-4-2;/h1-7H2;2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=PSRFMJXBILYGBX-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OCC2(CCCCC2)CO1',NULL),
	(132204,0,0,'24472-02-4','Consistent with Molecular Formula','C7H12O4',160.1694,'1,5,7,11-Tetraoxaspiro[5.5]undecane','37AA77B651F76DEA-FICuS-01-7C','37AA77B651F76DEA-FICTS-01-5B','37AA77B651F76DEA-uuuuu-01-2B','InChI=1S/C7H12O4/c1-3-8-7(9-4-1)10-5-2-6-11-7/h1-6H2','InChIKey=PCEBNPHEKQSKKT-UHFFFAOYSA-N','C1COC2(OC1)OCCCO2',NULL),
	(132205,4,0,NULL,'Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'3DCD1DC3A44B1CAB-FICuS-01-92','3DCD1DC3A44B1CAB-FICTS-01-71','3DCD1DC3A44B1CAB-uuuuu-01-41','InChI=1S/C8H9NO/c10-8-6-4-1-2-5(3-4)7(6)9-8/h1-2,4-7H,3H2,(H,9,10)','InChIKey=WBZQHVKGKQXWMW-UHFFFAOYSA-N','O=C1NC2C3C=CC(C3)C12','1'),
	(132206,2,0,'4946-36-5','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'9A17F6C7D4DB5825-FICuS-01-71','9A17F6C7D4DB5825-FICTS-01-50','9A17F6C7D4DB5825-uuuuu-01-20','InChI=1S/C9H15NO/c11-9-7-5-3-1-2-4-6-8(7)10-9/h7-8H,1-6H2,(H,10,11)','InChIKey=IRZLUTQKGLCRPL-UHFFFAOYSA-N','O=C1NC2CCCCCCC12','1'),
	(132207,4,0,'59433-92-0','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'44D345CEF0198282-FICuS-01-4B','44D345CEF0198282-FICTS-01-2A','44D345CEF0198282-uuuuu-01-FA','InChI=1S/C14H13NO/c16-13-9-10-7-3-1-2-4-8(7)11(12(9)15-13)14(10)5-6-14/h1-4,9-12H,5-6H2,(H,15,16)','InChIKey=UTBAITNUYUXHLZ-UHFFFAOYSA-N','O=C1NC2C1C1c3ccccc3C2C12CC2','1'),
	(132208,4,0,NULL,'Consistent with Molecular Formula','C8H11NO',137.181,NULL,'555A9DF82F7389ED-FICuS-01-7E','555A9DF82F7389ED-FICTS-01-5D','555A9DF82F7389ED-uuuuu-01-2D','InChI=1S/C8H11NO/c10-8-6-4-1-2-5(3-4)7(6)9-8/h4-7H,1-3H2,(H,9,10)','InChIKey=NPAUQPZSOILENA-UHFFFAOYSA-N','O=C1NC2C3CCC(C3)C12','1'),
	(132209,4,0,'41326-41-4','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'32BCE93CA25CA403-FICuS-01-68','32BCE93CA25CA403-FICTS-01-47','32BCE93CA25CA403-uuuuu-01-17','InChI=1S/C12H11NO/c14-12-10-8-5-9(11(10)13-12)7-4-2-1-3-6(7)8/h1-4,8-11H,5H2,(H,13,14)','InChIKey=RFRBOHOGWXBOAB-UHFFFAOYSA-N','O=C1NC2C3CC(c4ccccc43)C12','1'),
	(132210,4,0,'41366-64-7','Consistent with Molecular Formula','C12H10ClNO3S',283.7289,NULL,'F300CED31C5CDAD7-FICuS-01-8B','F300CED31C5CDAD7-FICTS-01-6A','F300CED31C5CDAD7-uuuuu-01-3A','InChI=1S/C12H10ClNO3S/c13-18(16,17)14-11-9-5-8(10(11)12(14)15)6-3-1-2-4-7(6)9/h1-4,8-11H,5H2','InChIKey=RZNYNEXRQZESHS-UHFFFAOYSA-N','O=C1C2C3CC(c4ccccc43)C2N1S(=O)(=O)Cl','1'),
	(132211,0,0,'32551-66-9','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'6FB33910D9B97556-FICuS-01-54','6FB33910D9B97556-FICTS-01-33','6FB33910D9B97556-uuuuu-01-03','InChI=1S/C9H13NO2/c10-4-3-7-1-2-9(12)8(5-7)6-11/h1-2,5,11-12H,3-4,6,10H2','InChIKey=BKLPFXUDXVJWNO-UHFFFAOYSA-N','NCCc1ccc(O)c(CO)c1',NULL),
	(132212,12,0,'38175-16-5','Consistent with Molecular Formula','C36H48O11',656.7686,NULL,'7A30990CACD1AE6A-FICuS-01-7D','7A30990CACD1AE6A-FICTS-01-5C','7A30990CACD1AE6A-uuuuu-01-2C','InChI=1S/C36H48O11/c1-19-30(44-20(2)37)31(45-21(3)38)32(46-22(4)39)33(43-19)47-25-11-14-34(5)24(17-25)8-9-28-27(34)12-15-35(6)26(13-16-36(28,35)41)23-7-10-29(40)42-18-23/h7,10,17-19,25-28,30-33,41H,8-9,11-16H2,1-6H3','InChIKey=LFZHADXMZZTQEB-UHFFFAOYSA-N','CC(=O)OC1C(C)OC(OC2C=C3CCC4C(CCC5(C)C(c6ccc(=O)oc6)CCC45O)C3(C)CC2)C(OC(C)=O)C1OC(C)=O','1'),
	(132213,9,0,'2363-58-8','Consistent with Molecular Formula','C19H30OS',306.5054,'10275S\n10275-S\nThiodrol\nEpitiostanol\n2.alpha.,3.alpha.-Epithio-5.alpha.-androstan-17.beta.-ol\n2.alpha.,3.alpha.-Epithio-5.alpha.-androstan-17.beta.-o1\nAndrostan-17-ol, 2,3-epithio-, (2.alpha.,3.alpha.,5.alpha.,17.beta.)-\n5.alpha.-Androstan-17.beta.-ol, 2.alpha.,3.alpha.-epithio-','A5A8FB39B27E84A9-FICuS-01-80','A5A8FB39B27E84A9-FICTS-01-5F','A5A8FB39B27E84A9-uuuuu-01-2F','InChI=1S/C19H30OS/c1-18-8-7-14-12(13(18)5-6-17(18)20)4-3-11-9-15-16(21-15)10-19(11,14)2/h11-17,20H,3-10H2,1-2H3','InChIKey=OBMLHUPNRURLOK-UHFFFAOYSA-N','CC12CCC3C(CCC4CC5SC5CC43C)C1CCC2O','1'),
	(132214,0,0,'1025-36-1','Consistent with Molecular Formula','C14H10N2O2',238.2452,'Phenyl isocyanate dimer\nN,N\'-DIPHENYLURETIDIONE\nN,N\'-Diphenyluretidione\nDiphenyl-2,4-uretidinedione\n1,3-Diphenyl-2,4-uretidinedione\nN,N\'-Diphenyluretidine-2,4-dione\n1,3-Diphenyl-2,4-dioxodiazetidine\n1,3-Diazetidine-2,4-dione, 1,3-diphenyl-\n2,4-Uretidinedione, 1,3-diphenyl-','294DEE75007A5D72-FICuS-01-5A','294DEE75007A5D72-FICTS-01-39','294DEE75007A5D72-uuuuu-01-09','InChI=1S/C14H10N2O2/c17-13-15(11-7-3-1-4-8-11)14(18)16(13)12-9-5-2-6-10-12/h1-10H','InChIKey=ZDIXQAFFNKGCNG-UHFFFAOYSA-N','O=C1N(c2ccccc2)C(=O)N1c1ccccc1',NULL),
	(132215,4,0,'35662-04-5','Consistent with Molecular Formula','C12H18N6O4',310.312,'AEA','4BAF16F528DBCDE4-FICuS-01-96','4BAF16F528DBCDE4-FICTS-01-75','4BAF16F528DBCDE4-uuuuu-01-45','InChI=1S/C12H18N6O4/c13-1-2-14-10-7-11(16-4-15-10)18(5-17-7)12-9(21)8(20)6(3-19)22-12/h4-6,8-9,12,19-21H,1-3,13H2,(H,14,15,16)','InChIKey=KGERTJGAHOWBMY-UHFFFAOYSA-N','NCCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(132216,0,1,NULL,'Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C20H19NO4/c1-23-16-12-19(24-2)17(20(13-16)25-3)11-10-15-9-8-14-6-4-5-7-18(14)21(15)22/h4-13H,1-3H3','InChIKey=ZUEXNIHRGLXBRE-UHFFFAOYSA-N','COc1cc(OC)c(/C=C/c2ccc3ccccc3[n+]2[O-])c(OC)c1','1'),
	(132217,1,0,'77547-08-1','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'4DF58B8568048654-FICuS-01-4A','4DF58B8568048654-FICTS-01-29','4DF58B8568048654-uuuuu-01-F9','InChI=1S/C13H11NO3/c1-8-7-13(17-11(8)15)9-5-3-4-6-10(9)14(2)12(13)16/h3-6H,1,7H2,2H3','InChIKey=XSOLZJMKFMUBMH-UHFFFAOYSA-N','C=C1CC2(OC1=O)C(=O)N(C)c1ccccc12','1'),
	(132218,0,0,'592-82-5','Consistent with Molecular Formula','C5H9NS',115.1928,'Butyl mustard oil\nButyl isothiocyanate\nn-Butyl isothiocyanate\nButane, 1-isothiocyanato-\nIsothiocyanic acid, butyl ester','A43CA8F0EEF8F421-FICuS-01-86','A43CA8F0EEF8F421-FICTS-01-65','A43CA8F0EEF8F421-uuuuu-01-35','InChI=1S/C5H9NS/c1-2-3-4-6-5-7/h2-4H2,1H3','InChIKey=LIMQQADUEULBSO-UHFFFAOYSA-N','CCCCN=C=S',NULL),
	(132219,0,0,NULL,'Consistent with Molecular Formula','C22H44O4S',404.6472,NULL,'B2A506B0F49A5FE6-FICuS-01-73','B2A506B0F49A5FE6-FICTS-01-52','B2A506B0F49A5FE6-uuuuu-01-22','InChI=1S/C22H44O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22(23)21-26-27(2,24)25/h3-21H2,1-2H3','InChIKey=KZYZITBQWLTSFM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCC(=O)COS(C)(=O)=O',NULL),
	(132220,0,0,NULL,'Consistent with Molecular Formula','C21H41ClO',345.0073,NULL,'7361C0F2DFF0E0B1-FICuS-01-6B','7361C0F2DFF0E0B1-FICTS-01-4A','7361C0F2DFF0E0B1-uuuuu-01-1A','InChI=1S/C21H41ClO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21(23)20-22/h2-20H2,1H3','InChIKey=GEAGXQYWNCVEIL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCC(=O)CCl',NULL),
	(132221,3,0,'545-76-6','Consistent with Molecular Formula','C23H22O7',410.4226,'Rotenolone','AE96295F7AADE528-FICuS-01-83','AE96295F7AADE528-FICTS-01-62','AE96295F7AADE528-uuuuu-01-32','InChI=1S/C23H22O7/c1-11(2)16-7-13-15(29-16)6-5-12-21(13)30-20-10-28-17-9-19(27-4)18(26-3)8-14(17)23(20,25)22(12)24/h5-6,8-9,16,20,25H,1,7,10H2,2-4H3','InChIKey=JFVKWCYZKMUTLH-UHFFFAOYSA-N','C=C(C)C1Cc2c(ccc3c2OC2COc4cc(OC)c(OC)cc4C2(O)C3=O)O1','1'),
	(132222,1,0,'3466-09-9','Consistent with Molecular Formula','C23H20O6',392.4074,'Dehydrorotenone','7630127C545F1C1D-FICuS-01-41','7630127C545F1C1D-FICTS-01-20','7630127C545F1C1D-uuuuu-01-F0','InChI=1S/C23H20O6/c1-11(2)16-8-14-15(28-16)6-5-12-22(24)21-13-7-18(25-3)19(26-4)9-17(13)27-10-20(21)29-23(12)14/h5-7,9,16H,1,8,10H2,2-4H3','InChIKey=GFERNZCCTZEIET-UHFFFAOYSA-N','C=C(C)C1Cc2c(ccc3c(=O)c4c(oc23)COc2cc(OC)c(OC)cc2-4)O1','1'),
	(132223,2,0,NULL,'Consistent with Molecular Formula','C23H20O7',408.4068,'Aporpholone','D91B8BFA0A412D5F-FICuS-01-7F','D91B8BFA0A412D5F-FICTS-01-5E','D91B8BFA0A412D5F-uuuuu-01-2E','InChI=1S/C23H20O7/c1-10(2)15-8-13-14(28-15)6-5-11-20(24)19-12-7-17(26-3)18(27-4)9-16(12)29-23(25)22(19)30-21(11)13/h5-7,9,15,23,25H,1,8H2,2-4H3','InChIKey=FQWPFJMIQXANSW-UHFFFAOYSA-N','C=C(C)C1Cc2c(ccc3c(=O)c4c(oc23)C(O)Oc2cc(OC)c(OC)cc2-4)O1','1'),
	(132224,5,0,'55263-69-9','Consistent with Molecular Formula','C18H29O9PS',452.4555,NULL,'4A8F83F3BB20B8D2-FICuS-01-74','4A8F83F3BB20B8D2-FICTS-01-53','4A8F83F3BB20B8D2-uuuuu-01-23','InChI=1S/C18H29O9PS/c1-7-28(8-2)29-18-17(26-13(6)22)16(25-12(5)21)15(24-11(4)20)14(27-18)9-23-10(3)19/h14-18H,7-9H2,1-6H3','InChIKey=JCLJCKTYYJLADK-UHFFFAOYSA-N','CCP(CC)SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(132225,5,0,'55094-15-0','Consistent with Molecular Formula','C16H25AsO9S',468.3497,'ANTINEOPLASTIC-194816','2740272F0F7D0C97-FICuS-01-49','2740272F0F7D0C97-FICTS-01-28','2740272F0F7D0C97-uuuuu-01-F8','InChI=1S/C16H25AsO9S/c1-8(18)22-13-12(7-27-17(5)6)26-16(25-11(4)21)15(24-10(3)20)14(13)23-9(2)19/h12-16H,7H2,1-6H3','InChIKey=ZEHSECKRZHSJPQ-UHFFFAOYSA-N','CC(=O)OC1OC(CS[As](C)C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(132226,5,0,'55263-66-6','Consistent with Molecular Formula','C16H25O9PS',424.4019,NULL,'B4AA3E7C2331D4E5-FICuS-01-6C','B4AA3E7C2331D4E5-FICTS-01-4B','B4AA3E7C2331D4E5-uuuuu-01-1B','InChI=1S/C16H25O9PS/c1-8(17)21-7-12-13(22-9(2)18)14(23-10(3)19)15(24-11(4)20)16(25-12)27-26(5)6/h12-16H,7H2,1-6H3','InChIKey=LPBGLIGQWOKZOX-UHFFFAOYSA-N','CC(=O)OCC1OC(SP(C)C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(132227,5,0,NULL,'Consistent with Molecular Formula','C14H23O8PSe',429.2647,NULL,'557D61142A151659-FICuS-01-26','557D61142A151659-FICTS-01-05','557D61142A151659-uuuuu-01-D5','InChI=1S/C14H23O8PSe/c1-7(16)19-11-10(6-15)22-14(24-23(4)5)13(21-9(3)18)12(11)20-8(2)17/h10-15H,6H2,1-5H3','InChIKey=YWBXGMRHNLLZLW-UHFFFAOYSA-N','CC(=O)OC1C(CO)OC([Se]P(C)C)C(OC(C)=O)C1OC(C)=O','1'),
	(132228,0,0,'22243-90-9','Consistent with Molecular Formula','C6H3Cl2FO3S',245.0523,'3,6-Dichloro-4-hydroxybenzenesulfonyl fluoride\nBenzenesulfonyl fluoride, 2,5-dichloro-4-hydroxy-\nBenzenesulfonyl fluoride, 2,5-dichloro-4-hydroxy-','287D928D063583D8-FICuS-01-48','287D928D063583D8-FICTS-01-27','287D928D063583D8-uuuuu-01-F7','InChI=1S/C6H3Cl2FO3S/c7-3-2-6(13(9,11)12)4(8)1-5(3)10/h1-2,10H','InChIKey=XMAAXWXIMDCKNS-UHFFFAOYSA-N','O=S(=O)(F)c1cc(Cl)c(O)cc1Cl',NULL),
	(132229,0,0,'1640-60-4','Consistent with Molecular Formula','C8H5ClN2O2',196.5927,NULL,'B372EA24617066E8-FICuS-01-48','C60EA00A41B00BAB-FICTS-01-42','B372EA24617066E8-uuuuu-01-F7','InChI=1S/C8H5ClN2O2/c9-4-1-2-6-5(3-4)7(12)11-8(13)10-6/h1-3H,(H2,10,11,12,13)','InChIKey=IGWJEWGQUFOVDP-UHFFFAOYSA-N','O=c1[nH]c(=O)c2cc(Cl)ccc2[nH]1',NULL),
	(132230,0,0,'15949-47-0','Consistent with Molecular Formula','C9H7ClN2O2',210.6195,NULL,'35964851CB54FFE7-FICuS-01-66','35964851CB54FFE7-FICTS-01-45','35964851CB54FFE7-uuuuu-01-15','InChI=1S/C9H7ClN2O2/c1-12-8(13)6-4-5(10)2-3-7(6)11-9(12)14/h2-4H,1H3,(H,11,14)','InChIKey=PGIWQURLFCAYHA-UHFFFAOYSA-N','Cn1c(=O)[nH]c2ccc(Cl)cc2c1=O',NULL),
	(132231,0,0,'74038-42-9','Consistent with Molecular Formula','C11H25O3PS',268.3505,'Dibutyl ethylmercaptomethylphosphonate\nEthylmercaptomethylphosphonic acid dibutyl ester\nPhosphonic acid, ethylthiomethyl-, dibutyl ester\nPhosphonic acid, [(ethylthio)methyl]-, dibutyl ester','81E986A92AB3F448-FICuS-01-64','81E986A92AB3F448-FICTS-01-43','81E986A92AB3F448-uuuuu-01-13','InChI=1S/C11H25O3PS/c1-4-7-9-13-15(12,11-16-6-3)14-10-8-5-2/h4-11H2,1-3H3','InChIKey=VTHBDGDHZUFKMP-UHFFFAOYSA-N','CCCCOP(=O)(CSCC)OCCCC',NULL),
	(132232,0,0,'23379-01-3','Consistent with Molecular Formula','C8H6ClFO4S',252.6444,NULL,'2284356A315AD944-FICuS-01-35','2284356A315AD944-FICTS-01-14','2284356A315AD944-uuuuu-01-E4','InChI=1S/C8H6ClFO4S/c1-5(11)14-8-3-2-6(4-7(8)9)15(10,12)13/h2-4H,1H3','InChIKey=NCFUWVZDRFKIEA-UHFFFAOYSA-N','CC(=O)Oc1ccc(S(=O)(=O)F)cc1Cl',NULL),
	(132233,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O3',286.7577,NULL,'553A67510C8318F2-FICuS-01-37','553A67510C8318F2-FICTS-01-16','553A67510C8318F2-uuuuu-01-E6','InChI=1S/C13H19ClN2O3/c1-18-9-7-16(8-10-19-2)13(17)15-12-5-3-11(14)4-6-12/h3-6H,7-10H2,1-2H3,(H,15,17)','InChIKey=WGVPWZJAFDUVCZ-UHFFFAOYSA-N','COCCN(CCOC)C(=O)Nc1ccc(Cl)cc1',NULL),
	(132234,0,0,NULL,'Consistent with Molecular Formula','C16H32O2S',288.4876,NULL,'D979F3CAD56766A6-FICuS-01-7A','D979F3CAD56766A6-FICTS-01-59','D979F3CAD56766A6-uuuuu-01-29','InChI=1S/C16H32O2S/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-19(17,18)4-2/h4H,2-3,5-16H2,1H3','InChIKey=QJYHAZDPYDOREK-UHFFFAOYSA-N','C=CS(=O)(=O)CCCCCCCCCCCCCC',NULL),
	(132235,1,0,'65152-33-2','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'7446A70998CCED69-FICuS-01-6C','7446A70998CCED69-FICTS-01-4B','7446A70998CCED69-uuuuu-01-1B','InChI=1S/C17H16O3/c18-17(19)11-20-14-8-5-13(6-9-14)16-10-7-12-3-1-2-4-15(12)16/h1-6,8-9,16H,7,10-11H2,(H,18,19)','InChIKey=JHQOKELRRWZKTM-UHFFFAOYSA-N','O=C(O)COc1ccc(C2CCc3ccccc32)cc1','1'),
	(132236,3,3,NULL,'Consistent with Molecular Formula','C24H24O9',456.4482,NULL,'9EA74934307C9A97-FICuS-01-58','3153CE6D316B7B95-FICTS-01-37','FD91545A592D926C-uuuuu-01-11','InChI=1S/C24H24O9/c25-19-10-16(22(28)31-19)13-4-1-2-5-14(17-11-20(26)32-23(17)29)8-9-15(7-3-6-13)18-12-21(27)33-24(18)30/h4-5,7,16-18H,1-3,6,8-12H2/b13-4+,14-5+,15-7+','InChIKey=NIAQVKOACRJZMV-YKOYMULFSA-N','O=C1CC(/C2=C/CC/C=C(/C3CC(=O)OC3=O)CC/C(C3CC(=O)OC3=O)=C\\CC2)C(=O)O1','1'),
	(132237,0,0,'13432-83-2','Consistent with Molecular Formula','C6H3Cl2FO3S',245.0523,NULL,'64C43693BB229E05-FICuS-01-48','64C43693BB229E05-FICTS-01-27','64C43693BB229E05-uuuuu-01-F7','InChI=1S/C6H3Cl2FO3S/c7-4-1-3(13(9,11)12)2-5(8)6(4)10/h1-2,10H','InChIKey=WTLHQLIPESCKIJ-UHFFFAOYSA-N','O=S(=O)(F)c1cc(Cl)c(O)c(Cl)c1',NULL),
	(132238,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'16B13E6DD629EFE7-FICuS-01-7F','16B13E6DD629EFE7-FICTS-01-5E','16B13E6DD629EFE7-uuuuu-01-2E','InChI=1S/C11H14N2O/c1-12-11(14)13-10-7-6-8-4-2-3-5-9(8)10/h2-5,10H,6-7H2,1H3,(H2,12,13,14)','InChIKey=YYPMQHGCNDHBLF-UHFFFAOYSA-N','CNC(=O)NC1CCc2ccccc21','1'),
	(132239,1,0,'40227-12-1','Consistent with Molecular Formula','C6H11NO2S',161.2184,NULL,'B09E2B369AF2125E-FICuS-01-63','B09E2B369AF2125E-FICTS-01-42','B09E2B369AF2125E-uuuuu-01-12','InChI=1S/C6H11NO2S/c1-7(2)6-3-4-10(8,9)5-6/h3-4,6H,5H2,1-2H3','InChIKey=DTGLDQIBKFKDDI-UHFFFAOYSA-N','CN(C)C1C=CS(=O)(=O)C1','1'),
	(132240,1,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O3',367.7909,NULL,'ADD2EB6FC77D5008-FICuS-01-87','ADD2EB6FC77D5008-FICTS-01-66','ADD2EB6FC77D5008-uuuuu-01-36','InChI=1S/C19H14ClN3O3/c20-13-7-9-14(10-8-13)23-19(25)26-18(16-6-2-4-12-22-16)17(24)15-5-1-3-11-21-15/h1-12,18H,(H,23,25)','InChIKey=MKGNOXNBEADOJF-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)OC(C(=O)c1ccccn1)c1ccccn1','1'),
	(132241,0,0,'13710-17-3','Consistent with Molecular Formula','C13H30N3OPS',307.4333,'N,N-Diethylthiocarbamylphosphonic bis(N\',N\'-diethylamide)\nFormamide, 1-[bis(diethylamino)phosphinyl]-N,N-diethylthio-','1B4C699249762F64-FICuS-01-47','1B4C699249762F64-FICTS-01-26','1B4C699249762F64-uuuuu-01-F6','InChI=1S/C13H30N3OPS/c1-7-14(8-2)13(19)18(17,15(9-3)10-4)16(11-5)12-6/h7-12H2,1-6H3','InChIKey=VZXNORSTGWDCRN-UHFFFAOYSA-N','CCN(CC)C(=S)P(=O)(N(CC)CC)N(CC)CC',NULL),
	(132242,0,1,'20322-51-4','Consistent with Molecular Formula','C17H16O3S',300.3716,NULL,'AFE520AF482949B4-FICuS-01-6B','AFE520AF482949B4-FICTS-01-4A','82423C1B9BCC90F8-uuuuu-01-17','InChI=1S/C17H16O3S/c1-2-21(19,20)13-16(14-9-5-3-6-10-14)17(18)15-11-7-4-8-12-15/h3-13H,2H2,1H3/b16-13-','InChIKey=DESHGPREHVHEGD-SSZFMOIBSA-N','CCS(=O)(=O)/C=C(\\C(=O)c1ccccc1)c1ccccc1','1'),
	(132243,0,0,'23379-27-3','Consistent with Molecular Formula','C9H9ClFNO3S2',297.7464,'3-Chloro-4-(N,N-dimethylthiocarbamyloxy)benzenesulfonyl fluoride\nBenzenesulfonyl fluoride, 3-chloro-4-hydroxy-, dimethylthiocarbamate\n3-Chloro-4-hydroxybenzenesulfonyl fluoride N,N-dimethylthiocarbamate\nCarbamothioic acid, dimethyl-, O-[2-chloro-4-(fluorosulfonyl)phenyl] ester','1ED7642BFCB8862D-FICuS-01-7D','1ED7642BFCB8862D-FICTS-01-5C','1ED7642BFCB8862D-uuuuu-01-2C','InChI=1S/C9H9ClFNO3S2/c1-12(2)9(16)15-8-4-3-6(5-7(8)10)17(11,13)14/h3-5H,1-2H3','InChIKey=JOEWTFJELQDOOP-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc(S(=O)(=O)F)cc1Cl',NULL),
	(132244,0,0,'4722-94-5','Consistent with Molecular Formula','C7H4ClNO4',201.5659,NULL,'3454E590AADE2F3C-FICuS-01-73','3454E590AADE2F3C-FICTS-01-52','3454E590AADE2F3C-uuuuu-01-22','InChI=1S/C7H4ClNO4/c8-3-1-4(6(10)11)9-5(2-3)7(12)13/h1-2H,(H,10,11)(H,12,13)','InChIKey=IYUMNONNHYADBU-UHFFFAOYSA-N','O=C(O)c1cc(Cl)cc(C(=O)O)n1',NULL),
	(132245,0,0,NULL,'Consistent with Molecular Formula','C14H31O3PS',310.4309,NULL,'E479A27DB469A988-FICuS-01-6D','E479A27DB469A988-FICTS-01-4C','E479A27DB469A988-uuuuu-01-1C','InChI=1S/C14H31O3PS/c1-4-7-8-9-10-11-12-13-19-14-18(15,16-5-2)17-6-3/h4-14H2,1-3H3','InChIKey=ZCEQICOTPFPAQV-UHFFFAOYSA-N','CCCCCCCCCSCP(=O)(OCC)OCC',NULL),
	(132246,0,0,NULL,'Consistent with Molecular Formula','C10H19NS2',217.3868,NULL,'81B4F8A1A1CBDF3E-FICuS-01-8F','81B4F8A1A1CBDF3E-FICTS-01-6E','81B4F8A1A1CBDF3E-uuuuu-01-3E','InChI=1S/C10H19NS2/c1-2-3-4-5-6-8-12-10-11-7-9-13-10/h2-9H2,1H3','InChIKey=YIZLQLZKRNXRBE-UHFFFAOYSA-N','CCCCCCCSC1=NCCS1',NULL),
	(132247,0,0,'26028-46-6','Consistent with Molecular Formula','C9H15N3O3',213.2358,'1,3,5-Triacetylhexahydro-s-triazine\n1,3,5-Triazine, 1,3,5-triacetylhexahydro-\ns-Triazine, 1,3,5-triacetylhexahydro-','BF44786F9CD0169F-FICuS-01-78','BF44786F9CD0169F-FICTS-01-57','BF44786F9CD0169F-uuuuu-01-27','InChI=1S/C9H15N3O3/c1-7(13)10-4-11(8(2)14)6-12(5-10)9(3)15/h4-6H2,1-3H3','InChIKey=OAQRIDXOGCNRLX-UHFFFAOYSA-N','CC(=O)N1CN(C(C)=O)CN(C(C)=O)C1',NULL),
	(132248,0,0,NULL,'Consistent with Molecular Formula','C10H20F2O7P2',352.2081,NULL,'2139E248EDAE846E-FICuS-01-6F','2139E248EDAE846E-FICTS-01-4E','2139E248EDAE846E-uuuuu-01-1E','InChI=1S/C10H20F2O7P2/c1-5-15-20(13,16-6-2)10(9(11)12)19-21(14,17-7-3)18-8-4/h5-8H2,1-4H3','InChIKey=UIUFOQWTGDENHV-UHFFFAOYSA-N','CCOP(=O)(OCC)OC(=C(F)F)P(=O)(OCC)OCC',NULL),
	(132249,0,0,'55414-84-1','Consistent with Molecular Formula','C12H4Cl4O6S2',450.092,NULL,'A35836059AF9BA8B-FICuS-01-6C','A35836059AF9BA8B-FICTS-01-4B','A35836059AF9BA8B-uuuuu-01-1B','InChI=1S/C12H4Cl4O6S2/c13-5-1-7(15)11-9(3-5)23(17,18)22-12-8(16)2-6(14)4-10(12)24(19,20)21-11/h1-4H','InChIKey=LPCALGORIONHLV-UHFFFAOYSA-N','O=S1(=O)Oc2c(Cl)cc(Cl)cc2S(=O)(=O)Oc2c(Cl)cc(Cl)cc21',NULL),
	(132250,0,0,'40901-46-0','Consistent with Molecular Formula','C16H9ClN2O',280.7129,NULL,'4075305365CEEC9F-FICuS-01-5C','4075305365CEEC9F-FICTS-01-3B','4075305365CEEC9F-uuuuu-01-0B','InChI=1S/C16H9ClN2O/c17-13-15-14(9-5-1-2-6-10(9)16(13)20)18-11-7-3-4-8-12(11)19-15/h1-8,20H','InChIKey=INZHZZRXZVJZJE-UHFFFAOYSA-N','Oc1c(Cl)c2nc3ccccc3nc2c2ccccc12',NULL),
	(132251,0,0,NULL,'Consistent with Molecular Formula','C12H16O2S',224.3172,NULL,'7DE6FD00B79A6265-FICuS-01-6D','7DE6FD00B79A6265-FICTS-01-4C','7DE6FD00B79A6265-uuuuu-01-1C','InChI=1S/C12H16O2S/c1-2-14-12(13)10-15-9-8-11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3','InChIKey=NEKOFQWBPATOLQ-UHFFFAOYSA-N','CCOC(=O)CSCCc1ccccc1',NULL),
	(132252,0,0,NULL,'Consistent with Molecular Formula','C19H36F4O7P2',514.4303,NULL,'396DED3A41133423-FICuS-01-3F','396DED3A41133423-FICTS-01-1E','396DED3A41133423-uuuuu-01-EE','InChI=1S/C19H36F4O7P2/c1-5-9-13-26-31(24,27-14-10-6-2)19(22,23)17(18(20)21)30-32(25,28-15-11-7-3)29-16-12-8-4/h5-16H2,1-4H3','InChIKey=HZHSVWLTPOCPEH-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)OC(=C(F)F)C(F)(F)P(=O)(OCCCC)OCCCC',NULL),
	(132253,0,0,'57355-25-6','Consistent with Molecular Formula','C10H10I2N2O2',444.0102,NULL,'1FF038453247D81D-FICuS-01-49','1FF038453247D81D-FICTS-01-28','1FF038453247D81D-uuuuu-01-F8','InChI=1S/C10H10I2N2O2/c11-5-9(15)13-7-1-2-8(4-3-7)14-10(16)6-12/h1-4H,5-6H2,(H,13,15)(H,14,16)','InChIKey=DHIXCCGHRZVYTG-UHFFFAOYSA-N','O=C(CI)Nc1ccc(NC(=O)CI)cc1',NULL),
	(132254,2,0,'73806-29-8','Consistent with Molecular Formula','C12H14Cl6O4',434.9582,'2,2,4,4-Tetramethyl-1,3-cyclobutanediol bis(trichloroacetate)\n1,3-Cyclobutanediol, 2,2,4,4-tetramethyl-, bis(trichloroacetate)\nAcetic acid, trichloro-, 2,2,4,4-tetramethyl-1,3-cyclobutanediyl ester','509BD181C1737A2B-FICuS-01-4F','509BD181C1737A2B-FICTS-01-2E','509BD181C1737A2B-uuuuu-01-FE','InChI=1S/C12H14Cl6O4/c1-9(2)5(21-7(19)11(13,14)15)10(3,4)6(9)22-8(20)12(16,17)18/h5-6H,1-4H3','InChIKey=NZRLFFTYTLCMNM-UHFFFAOYSA-N','CC1(C)C(OC(=O)C(Cl)(Cl)Cl)C(C)(C)C1OC(=O)C(Cl)(Cl)Cl','1'),
	(132255,0,1,NULL,'Consistent with Molecular Formula','C15H24NO3P',297.3333,NULL,'29ED28C677CB285B-FICuS-01-72','29ED28C677CB285B-FICTS-01-51','29ED28C677CB285B-uuuuu-01-21','InChI=1S/C15H24NO3P/c1-3-5-12-18-20(17,19-13-6-4-2)14-10-15-9-7-8-11-16-15/h7-11,14H,3-6,12-13H2,1-2H3','InChIKey=JVWJNXLTZSBRJA-UHFFFAOYSA-N','CCCCOP(=O)(/C=C/c1ccccn1)OCCCC','1'),
	(132256,0,0,NULL,'Consistent with Molecular Formula','C12H16O2S',224.3172,NULL,'0F59C8F9C8EEBE04-FICuS-01-95','0F59C8F9C8EEBE04-FICTS-01-74','0F59C8F9C8EEBE04-uuuuu-01-44','InChI=1S/C12H16O2S/c1-11(13)14-8-10-15-9-7-12-5-3-2-4-6-12/h2-6H,7-10H2,1H3','InChIKey=RNUZFERYCPIIKO-UHFFFAOYSA-N','CC(=O)OCCSCCc1ccccc1',NULL),
	(132257,0,0,NULL,'Consistent with Molecular Formula','C24H28N6O2',432.5242,NULL,'1B0EA696F29FDB44-FICuS-01-7A','1B0EA696F29FDB44-FICTS-01-59','1B0EA696F29FDB44-uuuuu-01-29','InChI=1S/C24H28N6O2/c1-17-15-19(7-9-21(17)27-23(31)29(3)13-5-11-25)20-8-10-22(18(2)16-20)28-24(32)30(4)14-6-12-26/h7-10,15-16H,5-6,13-14H2,1-4H3,(H,27,31)(H,28,32)','InChIKey=IGRVENCKZLISNO-UHFFFAOYSA-N','Cc1cc(-c2ccc(NC(=O)N(C)CCC#N)c(C)c2)ccc1NC(=O)N(C)CCC#N',NULL),
	(132258,0,0,'38490-47-0','Consistent with Molecular Formula','C3H9N3O',103.1236,NULL,'F1E0751093ECADCF-FICuS-01-82','F1E0751093ECADCF-FICTS-01-61','F1E0751093ECADCF-uuuuu-01-31','InChI=1S/C3H9N3O/c1-5-3(7)6(2)4/h4H2,1-2H3,(H,5,7)','InChIKey=KMCMZQBYRXQEQH-UHFFFAOYSA-N','CNC(=O)N(C)N',NULL),
	(132259,0,0,NULL,'Consistent with Molecular Formula','C11H13NS',191.2904,NULL,'6BBD6A4EF79DCAF1-FICuS-01-AA','6BBD6A4EF79DCAF1-FICTS-01-89','6BBD6A4EF79DCAF1-uuuuu-01-59','InChI=1S/C11H13NS/c12-8-4-9-13-10-7-11-5-2-1-3-6-11/h1-3,5-6H,4,7,9-10H2','InChIKey=XMNGUOPGJROHOI-UHFFFAOYSA-N','N#CCCSCCc1ccccc1',NULL),
	(132260,0,0,'89182-77-4','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C?NS',58.0777,NULL,'D6EBF61C81F42514-FICuS-01-67','D6EBF61C81F42514-FICTS-01-46','D6EBF61C81F42514-uuuuu-01-16','InChI=1S/CNS/c2-1-3','InChIKey=NYAZXHASVIWIRJ-UHFFFAOYSA-N','*N=C=S',NULL),
	(132261,0,0,'22365-62-4','Consistent with Molecular Formula','C14H12Cl2N2',279.1682,'N,N\'-Bis(p-chlorophenyl)acetamidine\nAcetamidine, N,N\'-bis(p-chlorophenyl)-\nEthanimidamide, N,N\'-bis(4-chlorophenyl)-','D0DD87820A0F9226-FICuS-01-56','D0DD87820A0F9226-FICTS-01-35','D0DD87820A0F9226-uuuuu-01-05','InChI=1S/C14H12Cl2N2/c1-10(17-13-6-2-11(15)3-7-13)18-14-8-4-12(16)5-9-14/h2-9H,1H3,(H,17,18)','InChIKey=FEDWSEVYKWTKEZ-UHFFFAOYSA-N','C/C(=N\\c1ccc(Cl)cc1)Nc1ccc(Cl)cc1',NULL),
	(132262,0,0,'17317-16-7','Consistent with Molecular Formula','C13H15ClN2O6',330.7243,'6-tert-Butyl-2,4-dinitro-3-methylphenyl chloroacetate\nPhenol, 6-tert-butyl-2,4-dinitro-3-methyl-, chloroacetate\nWLN: G1VOR C1 BNW DNW FX1&1&1\nAcetic acid, chloro-, 6-tert-butyl-2,4-dinitro-m-tolyl ester','22D6C5FEDBAC2788-FICuS-01-8B','22D6C5FEDBAC2788-FICTS-01-6A','22D6C5FEDBAC2788-uuuuu-01-3A','InChI=1S/C13H15ClN2O6/c1-7-9(15(18)19)5-8(13(2,3)4)12(11(7)16(20)21)22-10(17)6-14/h5H,6H2,1-4H3','InChIKey=JRKZLGWGNZPRNC-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(C)(C)C)c(OC(=O)CCl)c1[N+](=O)[O-]',NULL),
	(132263,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN4O',276.7249,NULL,'E9D081A847BE7206-FICuS-01-5C','E9D081A847BE7206-FICTS-01-3B','E9D081A847BE7206-uuuuu-01-0B','InChI=1S/C13H13ClN4O/c14-11-4-1-5-12(10-11)17-13(19)18(8-2-6-15)9-3-7-16/h1,4-5,10H,2-3,8-9H2,(H,17,19)','InChIKey=AZNCECQHDUTECJ-UHFFFAOYSA-N','N#CCCN(CCC#N)C(=O)Nc1cccc(Cl)c1',NULL),
	(132264,0,0,NULL,'Consistent with Molecular Formula','C11H13NO2S',223.2892,NULL,'36BAB67E74C57001-FICuS-01-52','36BAB67E74C57001-FICTS-01-31','36BAB67E74C57001-uuuuu-01-01','InChI=1S/C11H13NO2S/c12-8-4-9-15(13,14)10-7-11-5-2-1-3-6-11/h1-3,5-6H,4,7,9-10H2','InChIKey=ZOTTXZVOXQKOQJ-UHFFFAOYSA-N','N#CCCS(=O)(=O)CCc1ccccc1',NULL),
	(132265,6,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NO3',264.1078,NULL,'86A963876CC23AD2-FICuS-01-5F','86A963876CC23AD2-FICTS-01-3E','86A963876CC23AD2-uuuuu-01-0E','InChI=1S/C10H11Cl2NO3/c1-2-15-10(14)5-4(3-13)8-6(11)7(12)9(5)16-8/h4-9H,2H2,1H3','InChIKey=AJMJNZGICOYYLA-UHFFFAOYSA-N','CCOC(=O)C1C(C#N)C2OC1C(Cl)C2Cl','1'),
	(132266,0,0,NULL,'Consistent with Molecular Formula','C11H13NO2S',223.2892,NULL,'A4C233EAA01C048F-FICuS-01-64','A4C233EAA01C048F-FICTS-01-43','A4C233EAA01C048F-uuuuu-01-13','InChI=1S/C11H13NO2S/c1-15(2,3)12-10(13)8-6-4-5-7-9(8)11(12)14/h4-7H,1-3H3','InChIKey=SNWPDLVUTDFMRZ-UHFFFAOYSA-N','CS(C)(C)N1C(=O)c2ccccc2C1=O',NULL),
	(132267,0,0,'73663-82-8','Consistent with Molecular Formula','C9H10INO',275.0886,'Iodoaceto-o-toluidide\no-Acetotoluidide, 2-iodo-\no-Toluidide, N-iodoacetyl-\nWLN: I1VMR B1\nAcetamide, 2-iodo-N-(2-methylphenyl)-','7DB28601159EDE15-FICuS-01-58','7DB28601159EDE15-FICTS-01-37','7DB28601159EDE15-uuuuu-01-07','InChI=1S/C9H10INO/c1-7-4-2-3-5-8(7)11-9(12)6-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=PELYSUXCWVOHPG-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CI',NULL),
	(132268,0,0,NULL,'Consistent with Molecular Formula','C12H16O4S',256.316,NULL,'CD5F69605A770CCF-FICuS-01-7E','CD5F69605A770CCF-FICTS-01-5D','CD5F69605A770CCF-uuuuu-01-2D','InChI=1S/C12H16O4S/c1-11(13)16-8-10-17(14,15)9-7-12-5-3-2-4-6-12/h2-6H,7-10H2,1H3','InChIKey=VBTQDDOOQBBDRB-UHFFFAOYSA-N','CC(=O)OCCS(=O)(=O)CCc1ccccc1',NULL),
	(132269,0,0,'21079-27-6','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'59968684EB57F495-FICuS-01-59','59968684EB57F495-FICTS-01-38','59968684EB57F495-uuuuu-01-08','InChI=1S/C12H18O4/c1-6-12(4,5)9(10(13)15-7-2)11(14)16-8-3/h1,9H,7-8H2,2-5H3','InChIKey=GNCXYZOCHNPJEF-UHFFFAOYSA-N','C#CC(C)(C)C(C(=O)OCC)C(=O)OCC',NULL),
	(132270,0,0,'1904-21-8','Consistent with Molecular Formula','C9H9O3P',196.1421,'Dipropargyl 1-propynylphosphonate\n1-Propynylphosphonic acid di(2-propynyl) ester\nPhosphonic acid, (1-propynyl)-, di(2-propynyl) ester\nPhosphonic acid, 1-propynyl-, di-2-propynyl ester','E4CB9807A0D78026-FICuS-01-59','E4CB9807A0D78026-FICTS-01-38','E4CB9807A0D78026-uuuuu-01-08','InChI=1S/C9H9O3P/c1-4-7-11-13(10,9-6-3)12-8-5-2/h1-2H,7-8H2,3H3','InChIKey=LLMRIXGGKJSPOG-UHFFFAOYSA-N','C#CCOP(=O)(C#CC)OCC#C',NULL),
	(132271,0,0,NULL,'Consistent with Molecular Formula','C16H20ClN3O',305.8065,NULL,'0032B422F41659CB-FICuS-01-3A','0032B422F41659CB-FICTS-01-19','0032B422F41659CB-uuuuu-01-E9','InChI=1S/C16H20ClN3O/c17-13-6-4-7-14(12-13)19-16(21)20(11-5-10-18)15-8-2-1-3-9-15/h4,6-7,12,15H,1-3,5,8-9,11H2,(H,19,21)','InChIKey=YYOFQJRMAKWLCC-UHFFFAOYSA-N','N#CCCN(C(=O)Nc1cccc(Cl)c1)C1CCCCC1',NULL),
	(132272,1,1,NULL,'Consistent with Molecular Formula','C7H11N3O2',169.1828,NULL,'EBA6AE79B4B7E323-FICuS-01-87','EBA6AE79B4B7E323-FICTS-01-66','EBA6AE79B4B7E323-uuuuu-01-36','InChI=1S/C7H11N3O2/c8-7(11)10-9-5-6-3-1-2-4-12-6/h2,4-6H,1,3H2,(H3,8,10,11)','InChIKey=ALPRGEDFRAVTPU-UHFFFAOYSA-N','NC(=O)N/N=C/C1CCC=CO1','1'),
	(132273,2,0,NULL,'Consistent with Molecular Formula','C6H8Cl6O2S2',388.966,NULL,'38D829D0FCE3BF67-FICuS-01-83','38D829D0FCE3BF67-FICTS-01-62','38D829D0FCE3BF67-uuuuu-01-32','InChI=1S/C6H8Cl6O2S2/c7-5(8,9)3(13)15-1-2-16-4(14)6(10,11)12/h3-4,13-14H,1-2H2','InChIKey=OZOHNCXPOOYEJV-UHFFFAOYSA-N','OC(SCCSC(O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(132274,2,0,NULL,'Consistent with Molecular Formula','C13H20O5',256.298,NULL,'BC5799B75B5E507C-FICuS-01-73','BC5799B75B5E507C-FICTS-01-52','BC5799B75B5E507C-uuuuu-01-22','InChI=1S/C13H20O5/c1-3-16-11(14)13(12(15)17-4-2)7-9-5-6-10(8-13)18-9/h9-10H,3-8H2,1-2H3','InChIKey=GBPCPNVZDSKYKH-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CC2CCC(C1)O2','1'),
	(132275,0,0,'23379-15-9','Consistent with Molecular Formula','C9H9ClFNO4S',281.6858,NULL,'9B6B1C150272CAEA-FICuS-01-69','9B6B1C150272CAEA-FICTS-01-48','9B6B1C150272CAEA-uuuuu-01-18','InChI=1S/C9H9ClFNO4S/c1-12(2)9(13)16-8-4-3-6(5-7(8)10)17(11,14)15/h3-5H,1-2H3','InChIKey=JCZFMQHWOURRGL-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(S(=O)(=O)F)cc1Cl',NULL),
	(132276,0,0,'3973-22-6','Consistent with Molecular Formula','C5H8O2',100.117,'p-Dioxin, 2,3-dihydro-5-methyl-','DC4D3E9A4DCA66D9-FICuS-01-9D','DC4D3E9A4DCA66D9-FICTS-01-7C','DC4D3E9A4DCA66D9-uuuuu-01-4C','InChI=1S/C5H8O2/c1-5-4-6-2-3-7-5/h4H,2-3H2,1H3','InChIKey=DGZFPEFJNUNGAL-UHFFFAOYSA-N','CC1=COCCO1',NULL),
	(132277,0,0,'70628-26-1','Consistent with Molecular Formula','C8H12N2O2',168.195,'1,1-Dimethyl-3-furfurylurea\nUrea, 1,1-dimethyl-3-furfuryl-\nUrea, N\'-(2-furanylmethyl)-N,N-dimethyl-','ABB13B1C5B27E545-FICuS-01-69','ABB13B1C5B27E545-FICTS-01-48','ABB13B1C5B27E545-uuuuu-01-18','InChI=1S/C8H12N2O2/c1-10(2)8(11)9-6-7-4-3-5-12-7/h3-5H,6H2,1-2H3,(H,9,11)','InChIKey=OBWYFVTZRZQKNQ-UHFFFAOYSA-N','CN(C)C(=O)NCc1ccco1',NULL),
	(132278,2,0,NULL,'Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'2599396ECD730B66-FICuS-01-56','2599396ECD730B66-FICTS-01-35','2599396ECD730B66-uuuuu-01-05','InChI=1S/C11H14O2S/c1-2-14(12,13)11-8-10(11)9-6-4-3-5-7-9/h3-7,10-11H,2,8H2,1H3','InChIKey=YNSMYMRTJAMHTR-UHFFFAOYSA-N','CCS(=O)(=O)C1CC1c1ccccc1','1'),
	(132279,0,0,'25319-97-5','Consistent with Molecular Formula','C6H6ClNO3S',207.6313,NULL,'5CC80B38C9BA0944-FICuS-01-67','5CC80B38C9BA0944-FICTS-01-46','5CC80B38C9BA0944-uuuuu-01-16','InChI=1S/C6H6ClNO3S/c7-5-3-4(12(8,10)11)1-2-6(5)9/h1-3,9H,(H2,8,10,11)','InChIKey=VFNZRQFARUGWSR-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(O)c(Cl)c1',NULL),
	(132280,4,0,NULL,'Consistent with Molecular Formula','C12H16O8',288.2536,NULL,'F4F2566DED289E63-FICuS-01-78','F4F2566DED289E63-FICTS-01-57','F4F2566DED289E63-uuuuu-01-27','InChI=1S/C12H16O8/c1-5(13)19-7-3-4-8(20-6(2)14)10(12(17)18)9(7)11(15)16/h7-10H,3-4H2,1-2H3,(H,15,16)(H,17,18)','InChIKey=DZNVGAUGKYIXRS-UHFFFAOYSA-N','CC(=O)OC1CCC(OC(C)=O)C(C(=O)O)C1C(=O)O','1'),
	(132281,0,0,'23379-07-9','Consistent with Molecular Formula','C9H8ClFO5S',282.6706,NULL,'1D7E6343CDF7BBA2-FICuS-01-83','1D7E6343CDF7BBA2-FICTS-01-62','1D7E6343CDF7BBA2-uuuuu-01-32','InChI=1S/C9H8ClFO5S/c1-2-15-9(12)16-8-4-3-6(5-7(8)10)17(11,13)14/h3-5H,2H2,1H3','InChIKey=KJFHLJOAPVWOHC-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(S(=O)(=O)F)cc1Cl',NULL),
	(132282,0,0,'21784-96-3','Consistent with Molecular Formula','C11H16S',180.3074,'Butyl p-tolyl sulfide\n4-(n-Butylthio)toluene\nn-Butyl p-tolyl sulfide\n4-Methyl-1-(1-thiapentyl)benzene\nBenzene, 1-(butylthio)-4-methyl-\nSulfide, butyl p-tolyl','60CC3872D813A399-FICuS-01-4D','60CC3872D813A399-FICTS-01-2C','60CC3872D813A399-uuuuu-01-FC','InChI=1S/C11H16S/c1-3-4-9-12-11-7-5-10(2)6-8-11/h5-8H,3-4,9H2,1-2H3','InChIKey=FUYIIAJEXUJNFA-UHFFFAOYSA-N','CCCCSc1ccc(C)cc1',NULL),
	(132283,1,0,'54576-40-8','Consistent with Molecular Formula','C11H16S',180.3074,'4-(sec-Butylthio)toluene\nsec-Butyl p-tolyl sulfide\n4-Methyl-1-(2-methyl-1-thiabutyl)benzene\nBenzene, 1-methyl-4-[(1-methylpropyl)thio]-','D4AB27FB7770B6BE-FICuS-01-87','D4AB27FB7770B6BE-FICTS-01-66','D4AB27FB7770B6BE-uuuuu-01-36','InChI=1S/C11H16S/c1-4-10(3)12-11-7-5-9(2)6-8-11/h5-8,10H,4H2,1-3H3','InChIKey=WVCDEKCBKRHTQY-UHFFFAOYSA-N','CCC(C)Sc1ccc(C)cc1','1'),
	(132284,0,0,'89182-78-5','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C?NS',58.0777,NULL,'D6EBF61C81F42514-FICuS-01-67','D6EBF61C81F42514-FICTS-01-46','D6EBF61C81F42514-uuuuu-01-16','InChI=1S/CNS/c2-1-3','InChIKey=NYAZXHASVIWIRJ-UHFFFAOYSA-N','*N=C=S',NULL),
	(132285,0,0,'41999-14-8','Consistent with Molecular Formula','C18H30N3P',319.4289,NULL,'3E7B4EBE27546B80-FICuS-01-6A','3E7B4EBE27546B80-FICTS-01-49','3E7B4EBE27546B80-uuuuu-01-19','InChI=1S/C18H30N3P/c1-7-13-19(14-8-2)22(20(15-9-3)16-10-4)21(17-11-5)18-12-6/h7-12H,1-6,13-18H2','InChIKey=HNPGZHQFPZXGOY-UHFFFAOYSA-N','C=CCN(CC=C)P(N(CC=C)CC=C)N(CC=C)CC=C',NULL),
	(132286,1,0,'4138-37-8','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'86877B66ED626E64-FICuS-01-5F','86877B66ED626E64-FICTS-01-3E','86877B66ED626E64-uuuuu-01-0E','InChI=1S/C10H14N2O2/c1-3-8(2)11-9-4-6-10(7-5-9)12(13)14/h4-8,11H,3H2,1-2H3','InChIKey=QOBVERLJVQAUPG-UHFFFAOYSA-N','CCC(C)Nc1ccc([N+](=O)[O-])cc1','1'),
	(132287,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H8N2O in C8H7ClN2O','C8H8?ClN2O',183.617,NULL,'1FBA838C972675BD-FICuS-01-71','1FBA838C972675BD-FICTS-01-50','1FBA838C972675BD-uuuuu-01-20','InChI=1S/C8H8N2O.Cl/c11-5-8-9-6-3-1-2-4-7(6)10-8;/h1-4,11H,5H2,(H,9,10);','InChIKey=VXFIZCIGJQVDEA-UHFFFAOYSA-N','*Cl.OCc1nc2ccccc2[nH]1',NULL),
	(132288,0,0,'3581-01-9','Consistent with Molecular Formula','C6H15NS',133.2512,NULL,'BE67EE07FB869965-FICuS-01-7F','BE67EE07FB869965-FICTS-01-5E','BE67EE07FB869965-uuuuu-01-2E','InChI=1S/C6H15NS/c1-2-3-5-8-6-4-7/h2-7H2,1H3','InChIKey=PQKHJKIUTWBNGR-UHFFFAOYSA-N','CCCCSCCN',NULL),
	(132289,0,0,'15679-00-2','Consistent with Molecular Formula','C6H10Cl3NO',218.5101,NULL,'C14031212A82BE89-FICuS-01-3B','C14031212A82BE89-FICTS-01-1A','C14031212A82BE89-uuuuu-01-EA','InChI=1S/C6H10Cl3NO/c1-5(2,3)10-4(11)6(7,8)9/h1-3H3,(H,10,11)','InChIKey=KHSSPZJNBPLHRP-UHFFFAOYSA-N','CC(C)(C)NC(=O)C(Cl)(Cl)Cl',NULL),
	(132290,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'7E7590F94B3B945F-FICuS-01-6A','7E7590F94B3B945F-FICTS-01-49','7E7590F94B3B945F-uuuuu-01-19','InChI=1S/C8H12N2O2/c1-9-8(11)10(2)6-7-4-3-5-12-7/h3-5H,6H2,1-2H3,(H,9,11)','InChIKey=RXPRFUQMBJYIPH-UHFFFAOYSA-N','CNC(=O)N(C)Cc1ccco1',NULL),
	(132291,3,0,'20459-74-9','Consistent with Molecular Formula','C6H9Cl6O4P',388.8265,NULL,'68C33BE2177BD32B-FICuS-01-63','68C33BE2177BD32B-FICTS-01-42','68C33BE2177BD32B-uuuuu-01-12','InChI=1S/C6H9Cl6O4P/c1-2-16-17(15,3(13)5(7,8)9)4(14)6(10,11)12/h3-4,13-14H,2H2,1H3','InChIKey=PLKWCUSLPPGKCM-UHFFFAOYSA-N','CCOP(=O)(C(O)C(Cl)(Cl)Cl)C(O)C(Cl)(Cl)Cl','1'),
	(132292,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H6N2O2 in C8H5ClN2O2','C8H6?ClN2O2',197.6006,NULL,'747E49CCC9BD1CFE-FICuS-01-A2','747E49CCC9BD1CFE-FICTS-01-81','747E49CCC9BD1CFE-uuuuu-01-51','InChI=1S/C8H6N2O2.Cl/c11-8(12)7-9-5-3-1-2-4-6(5)10-7;/h1-4H,(H,9,10)(H,11,12);','InChIKey=POEVKMZDTKZMDS-UHFFFAOYSA-N','*Cl.O=C(O)c1nc2ccccc2[nH]1',NULL),
	(132293,1,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O2',268.7425,NULL,'83BB70DDD9370DDE-FICuS-01-89','83BB70DDD9370DDE-FICTS-01-68','83BB70DDD9370DDE-uuuuu-01-38','InChI=1S/C13H17ClN2O2/c1-16(9-12-3-2-8-18-12)13(17)15-11-6-4-10(14)5-7-11/h4-7,12H,2-3,8-9H2,1H3,(H,15,17)','InChIKey=PSBGEJYNUHUXCL-UHFFFAOYSA-N','CN(CC1CCCO1)C(=O)Nc1ccc(Cl)cc1','1'),
	(132294,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O',294.8235,NULL,'5C0FE26010B0C892-FICuS-01-4B','5C0FE26010B0C892-FICTS-01-2A','5C0FE26010B0C892-uuuuu-01-FA','InChI=1S/C16H23ClN2O/c1-12(2)19(15-6-4-3-5-7-15)16(20)18-14-10-8-13(17)9-11-14/h8-12,15H,3-7H2,1-2H3,(H,18,20)','InChIKey=ZPOGIWAFVKKOKT-UHFFFAOYSA-N','CC(C)N(C(=O)Nc1ccc(Cl)cc1)C1CCCCC1',NULL),
	(132295,1,0,'10029-30-8','Consistent with Molecular Formula','C10H16N2',164.2498,'1,4-Benzenediamine, N-(1-methylpropyl)-','B772A6CED2E1F270-FICuS-01-73','B772A6CED2E1F270-FICTS-01-52','B772A6CED2E1F270-uuuuu-01-22','InChI=1S/C10H16N2/c1-3-8(2)12-10-6-4-9(11)5-7-10/h4-8,12H,3,11H2,1-2H3','InChIKey=CMBRHCVQODXRRS-UHFFFAOYSA-N','CCC(C)Nc1ccc(N)cc1','1'),
	(132296,2,0,'7045-89-8','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'E33798E8F9EDEACE-FICuS-01-AD','E33798E8F9EDEACE-FICTS-01-8C','E33798E8F9EDEACE-uuuuu-01-5C','InChI=1S/C10H18O3/c1-7(2)9(5)12-8(3,4)10(6,11-7)13-9/h1-6H3','InChIKey=VKNKFXJFQVTQKD-UHFFFAOYSA-N','CC1(C)OC2(C)OC1(C)OC2(C)C','1'),
	(132297,0,0,NULL,'Consistent with Molecular Formula','C20H16S3',352.5264,NULL,'8945DFE9A0A1EEC5-FICuS-01-8E','8945DFE9A0A1EEC5-FICTS-01-6D','8945DFE9A0A1EEC5-uuuuu-01-3D','InChI=1S/C20H16S3/c1-4-10-17(11-5-1)21-16-20(22-18-12-6-2-7-13-18)23-19-14-8-3-9-15-19/h1-16H','InChIKey=QCWMZTDICFLAAE-UHFFFAOYSA-N','C(Sc1ccccc1)=C(Sc1ccccc1)Sc1ccccc1',NULL),
	(132298,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O3S',218.2702,NULL,'23901882102C222A-FICuS-01-15','23901882102C222A-FICTS-01-F4','23901882102C222A-uuuuu-01-C4','InChI=1S/C8H14N2O3S/c1-3-5-9-8(11)7-14(12,13)10-6-4-2/h3-4,10H,1-2,5-7H2,(H,9,11)','InChIKey=NLCRYIYAFJVVCC-UHFFFAOYSA-N','C=CCNC(=O)CS(=O)(=O)NCC=C',NULL),
	(132299,0,0,NULL,'Consistent with Molecular Formula','C11H22N2O',198.3076,NULL,'6D9490589634E7A6-FICuS-01-4D','6D9490589634E7A6-FICTS-01-2C','6D9490589634E7A6-uuuuu-01-FC','InChI=1S/C11H22N2O/c1-9(2)13(11(14)12-3)10-7-5-4-6-8-10/h9-10H,4-8H2,1-3H3,(H,12,14)','InChIKey=SSDGRUZPFDKALD-UHFFFAOYSA-N','CNC(=O)N(C(C)C)C1CCCCC1',NULL),
	(132300,0,0,'23379-16-0','Consistent with Molecular Formula','C9H9ClFNO4S',281.6858,NULL,'4C1634A3EC57875F-FICuS-01-5E','4C1634A3EC57875F-FICTS-01-3D','4C1634A3EC57875F-uuuuu-01-0D','InChI=1S/C9H9ClFNO4S/c1-2-12-9(13)16-8-4-3-6(5-7(8)10)17(11,14)15/h3-5H,2H2,1H3,(H,12,13)','InChIKey=NYOGXUALJCNQGV-UHFFFAOYSA-N','CCNC(=O)Oc1ccc(S(=O)(=O)F)cc1Cl',NULL),
	(132301,0,0,'2842-37-7','Consistent with Molecular Formula','C10H15NO',165.2346,'N-Phenethylethanolamine\n2-[(Phenylethyl)amino]ethanol\nEthanol, 2-[(phenethyl)amino]-\nWLN: Q2M2R\nEthanol, 2-[(2-phenylethyl)amino]-\nEthanol, 2-(phenethylamino)-','77A63867CDC7CFAF-FICuS-01-95','77A63867CDC7CFAF-FICTS-01-74','77A63867CDC7CFAF-uuuuu-01-44','InChI=1S/C10H15NO/c12-9-8-11-7-6-10-4-2-1-3-5-10/h1-5,11-12H,6-9H2','InChIKey=WPOHVHKEDGUEPZ-UHFFFAOYSA-N','OCCNCCc1ccccc1',NULL),
	(132302,0,0,'2374-59-6','Consistent with Molecular Formula','C8H19NO2S',193.3036,NULL,'6CC7313666E53E1C-FICuS-01-59','6CC7313666E53E1C-FICTS-01-38','6CC7313666E53E1C-uuuuu-01-08','InChI=1S/C8H19NO2S/c1-4-7-8-12(10,11)9(5-2)6-3/h4-8H2,1-3H3','InChIKey=IEOYMQXSRAHSFE-UHFFFAOYSA-N','CCCCS(=O)(=O)N(CC)CC',NULL),
	(132303,0,0,NULL,'Consistent with Molecular Formula','C11H19N3O',209.2906,NULL,'8D8A9E348688624D-FICuS-01-5F','8D8A9E348688624D-FICTS-01-3E','8D8A9E348688624D-uuuuu-01-0E','InChI=1S/C11H19N3O/c1-13-11(15)14(9-5-8-12)10-6-3-2-4-7-10/h10H,2-7,9H2,1H3,(H,13,15)','InChIKey=KSPFGCLXAPCYID-UHFFFAOYSA-N','CNC(=O)N(CCC#N)C1CCCCC1',NULL),
	(132304,0,0,'30760-76-0','Consistent with Molecular Formula','C8H12N2S4',264.4362,NULL,'AC65584A3E7908DC-FICuS-01-6F','AC65584A3E7908DC-FICTS-01-4E','AC65584A3E7908DC-uuuuu-01-1E','InChI=1S/C8H12N2S4/c1-3-11-7(9-1)13-5-6-14-8-10-2-4-12-8/h1-6H2','InChIKey=YABFTNLBLUPEII-UHFFFAOYSA-N','C1CSC(SCCSC2=NCCS2)=N1',NULL),
	(132305,1,0,'60523-52-6','Consistent with Molecular Formula','C8H12ClNOS',205.7019,NULL,'0449FDFDFB770153-FICuS-01-6B','0449FDFDFB770153-FICTS-01-4A','04B55A18C4FAD81D-uuuuu-01-1F','InChI=1S/C8H11NOS.ClH/c9-6-7-11(10)8-4-2-1-3-5-8;/h1-5H,6-7,9H2;1H','InChIKey=KJMKBPBJANXHTI-UHFFFAOYSA-N','Cl.NCCS(=O)c1ccccc1','1'),
	(132306,2,0,NULL,'Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'ADF4EE4D3ABE19BC-FICuS-01-B2','ADF4EE4D3ABE19BC-FICTS-01-91','ADF4EE4D3ABE19BC-uuuuu-01-61','InChI=1S/C14H12N4O4/c1-9(19)21-11-3-4-12(22-10(2)20)14(7-17,8-18)13(11,5-15)6-16/h11-12H,3-4H2,1-2H3','InChIKey=XZJHFIBUAAKXGF-UHFFFAOYSA-N','CC(=O)OC1CCC(OC(C)=O)C(C#N)(C#N)C1(C#N)C#N','1'),
	(132307,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O',298.7713,NULL,'228176690C88873E-FICuS-01-3A','228176690C88873E-FICTS-01-19','228176690C88873E-uuuuu-01-E9','InChI=1S/C17H15ClN2O/c1-2-11-20(13-14-7-4-3-5-8-14)17(21)19-16-10-6-9-15(18)12-16/h1,3-10,12H,11,13H2,(H,19,21)','InChIKey=PPRYSGORYBLUHS-UHFFFAOYSA-N','C#CCN(Cc1ccccc1)C(=O)Nc1cccc(Cl)c1',NULL),
	(132308,1,0,NULL,'Consistent with Molecular Formula','C9H4Cl8OS',443.814,NULL,'BEAF9377EA387548-FICuS-01-78','BEAF9377EA387548-FICTS-01-57','BEAF9377EA387548-uuuuu-01-27','InChI=1S/C9H4Cl8OS/c10-3-2(1-19-8(18)9(15,16)17)4(11)6(13)7(14)5(3)12/h8,18H,1H2','InChIKey=QDZPQSCYQZKZEC-UHFFFAOYSA-N','OC(SCc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)C(Cl)(Cl)Cl','1'),
	(132309,0,0,NULL,'Consistent with Molecular Formula','C13H13BrN2O4',341.1607,NULL,'78F6F152405A1BCA-FICuS-01-61','78F6F152405A1BCA-FICTS-01-40','58925D097C9BACE7-uuuuu-01-25','InChI=1S/C7H7NO2.C6H5NO2.BrH/c1-8-5-3-2-4-6(8)7(9)10;8-6(9)5-3-1-2-4-7-5;/h2-5H,1H3;1-4H,(H,8,9);1H','InChIKey=QLQSYTMJCJCTAV-UHFFFAOYSA-N','C[n+]1ccccc1C(=O)O.O=C(O)c1ccccn1.[Br-]',NULL),
	(132310,0,0,'64393-08-4','Consistent with Molecular Formula','C10H11ClN2O',210.6627,NULL,'2DFC0CE185A8BCB1-FICuS-01-8D','2DFC0CE185A8BCB1-FICTS-01-6C','2DFC0CE185A8BCB1-uuuuu-01-3C','InChI=1S/C10H11ClN2O/c11-7-1-3-8(4-2-7)12-10(14)13-9-5-6-9/h1-4,9H,5-6H2,(H2,12,13,14)','InChIKey=NAWINKOQQUXUFD-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)NC1CC1',NULL),
	(132311,0,1,NULL,'Consistent with Molecular Formula','C20H42O8P2',472.4945,NULL,'A6C455EDA50CCDFA-FICuS-01-9F','A6C455EDA50CCDFA-FICTS-01-7E','770AE04B573BF916-uuuuu-01-07','InChI=1S/C20H42O8P2/c1-7-11-15-23-29(21,24-16-12-8-2)27-19(5)20(6)28-30(22,25-17-13-9-3)26-18-14-10-4/h7-18H2,1-6H3/b20-19-','InChIKey=UWKLMJGWQFTJKB-VXPUYCOJSA-N','CCCCOP(=O)(OCCCC)O/C(C)=C(\\C)OP(=O)(OCCCC)OCCCC','1'),
	(132312,0,1,NULL,'Consistent with Molecular Formula','C20H14N6',338.3708,NULL,'5B98CA07E63BD740-FICuS-01-69','5B98CA07E63BD740-FICTS-01-48','5B98CA07E63BD740-uuuuu-01-18','InChI=1S/C20H14N6/c21-11-17-18(12-22)20(24-13-15-7-3-1-4-8-15)26(19(17)23)25-14-16-9-5-2-6-10-16/h1-10,13-14H,23H2','InChIKey=LNIOCTBTECQWHU-UHFFFAOYSA-N','N#Cc1c(C#N)c(/N=C/c2ccccc2)n(/N=C/c2ccccc2)c1N','1'),
	(132313,0,0,'21141-58-2','Consistent with Molecular Formula','C34H35?Cl3N6O2',666.0485,'1,2-Ethanediamine, N,N\'-bis[2-[(6-chloro-2-methoxy-9-acridinyl)amino]ethyl]tetrahydrochloride, dihydrate\n1,2-Ethanediamine, N,N\'-bis[2-[(6-chloro-2-methoxy-9-acridinyl)amino]ethyl]-, tetrahydrochloride, dihydrate','88EA79980F406482-FICuS-01-4C','88EA79980F406482-FICTS-01-2B','88EA79980F406482-uuuuu-01-FB','InChI=1S/C34H34Cl2N6O2.ClH/c1-43-23-5-9-29-27(19-23)33(25-7-3-21(35)17-31(25)41-29)39-15-13-37-11-12-38-14-16-40-34-26-8-4-22(36)18-32(26)42-30-10-6-24(44-2)20-28(30)34;/h3-10,17-20,37-38H,11-16H2,1-2H3,(H,39,41)(H,40,42);1H','InChIKey=UGGPSTXVDXEXEF-UHFFFAOYSA-N','*.COc1ccc2nc3cc(Cl)ccc3c(NCCNCCNCCNc3c4ccc(Cl)cc4nc4ccc(OC)cc34)c2c1.Cl',NULL),
	(132314,0,0,'89796-22-5','Consistent with Molecular Formula','C7H15Br2N',273.0102,NULL,'C1B0A6AE19C899AE-FICuS-01-87','C1B0A6AE19C899AE-FICTS-01-66','2E747888E85B3013-uuuuu-01-F2','InChI=1S/C7H14BrN.BrH/c8-4-7-9-5-2-1-3-6-9;/h1-7H2;1H','InChIKey=RIOIXQFVMBDUGI-UHFFFAOYSA-N','Br.BrCCN1CCCCC1',NULL),
	(132315,0,0,'42362-20-9','Consistent with Molecular Formula','C10H10N6OS',262.2886,NULL,'794ED669551F14F5-FICuS-01-5A','A45D4CDC9C345396-FICTS-01-4C','794ED669551F14F5-uuuuu-01-09','InChI=1S/C10H10N6OS/c1-17-5-3-2-4-9(14-5)18-6-7(11)15-10(12)16-8(6)13-4/h2-3H,1H3,(H5,11,12,13,15,16)','InChIKey=LHABWFJUCMQSEM-UHFFFAOYSA-N','COc1ccc2c(n1)SC1=C(N)N=C(N)NC1=N2',NULL),
	(132316,0,0,'42362-21-0','Consistent with Molecular Formula','C9H7ClN6S',266.7075,NULL,'B787FD0CAD2E6D6E-FICuS-01-9D','5DB76C42E80CBA3F-FICTS-01-63','B787FD0CAD2E6D6E-uuuuu-01-4C','InChI=1S/C9H7ClN6S/c10-4-2-1-3-8(14-4)17-5-6(11)15-9(12)16-7(5)13-3/h1-2H,(H5,11,12,13,15,16)','InChIKey=QYUDKLGHQTWYKV-UHFFFAOYSA-N','NC1=NC(N)=C2Sc3nc(Cl)ccc3N=C2N1',NULL),
	(132317,0,0,'63931-11-3','Consistent with Molecular Formula','C10H8ClN5S',265.7197,NULL,'08E0604B2B04FD9D-FICuS-01-5F','0C8C34C32EF88B08-FICTS-01-48','08E0604B2B04FD9D-uuuuu-01-0E','InChI=1S/C10H8ClN5S/c1-4-2-3-5-8(13-4)15-9-6(17-5)7(11)14-10(12)16-9/h2-3H,1H3,(H3,12,13,14,15,16)','InChIKey=FAOJZLLGGFDDAA-UHFFFAOYSA-N','Cc1ccc2c(n1)N=C1NC(N)=NC(Cl)=C1S2',NULL),
	(132318,0,0,'55740-63-1','Consistent with Molecular Formula','C10H9N5S',231.2746,NULL,'509FE3FBF2BAC9D4-FICuS-01-9A','1EB006D5B10682F8-FICTS-01-2E','509FE3FBF2BAC9D4-uuuuu-01-49','InChI=1S/C10H9N5S/c1-5-2-3-6-9(14-5)15-10-7(16-6)8(11)12-4-13-10/h2-4H,1H3,(H3,11,12,13,14,15)','InChIKey=IIUGNCGMTKQGSY-UHFFFAOYSA-N','Cc1ccc2c(n1)N=C1NC=NC(N)=C1S2',NULL),
	(132319,0,0,'81587-41-9','Consistent with Molecular Formula','C10H10ClN5S2',299.7955,NULL,'0B7FE885DCD65C90-FICuS-01-82','C7E595BAD3F32883-FICTS-01-50','0B7FE885DCD65C90-uuuuu-01-31','InChI=1S/C10H10ClN5S2/c1-18-10-15-7(12)4-8(16-10)13-5-2-3-6(11)14-9(5)17/h2-4H,1H3,(H,14,17)(H3,12,13,15,16)','InChIKey=QRNTWUQUUWBBIM-UHFFFAOYSA-N','CSc1nc(N)cc(Nc2ccc(Cl)[nH]c2=S)n1',NULL),
	(132320,0,0,'63931-20-4','Consistent with Molecular Formula','C10H8ClN5OS',281.7191,NULL,'6AE1E2713BFC146E-FICuS-01-71','775A86CAAA9D9A79-FICTS-01-65','6AE1E2713BFC146E-uuuuu-01-20','InChI=1S/C10H8ClN5OS/c1-17-5-3-2-4-9(14-5)18-6-7(11)15-10(12)16-8(6)13-4/h2-3H,1H3,(H3,12,13,15,16)','InChIKey=SYPWETXIZLBSCE-UHFFFAOYSA-N','COc1ccc2c(n1)SC1=C(Cl)N=C(N)NC1=N2',NULL),
	(132321,0,0,'63931-16-8','Consistent with Molecular Formula','C9H6ClN5S',251.6929,NULL,'D91DBB9F6AF03AA1-FICuS-01-8F','CC64F346F1668C82-FICTS-01-41','D91DBB9F6AF03AA1-uuuuu-01-3E','InChI=1S/C9H6ClN5S/c10-5-2-1-4-9(15-5)16-6-7(11)12-3-13-8(6)14-4/h1-3H,(H3,11,12,13,14)','InChIKey=SVKNRGVYLSCGDQ-UHFFFAOYSA-N','NC1=C2Sc3nc(Cl)ccc3N=C2NC=N1',NULL),
	(132322,0,0,'63931-19-1','Consistent with Molecular Formula','C9H3Cl3N4S',305.5685,NULL,'B925CA24302D644C-FICuS-01-4D','7FE4AD5E0586B188-FICTS-01-51','B925CA24302D644C-uuuuu-01-FC','InChI=1S/C9H3Cl3N4S/c10-4-2-1-3-8(14-4)17-5-6(11)15-9(12)16-7(5)13-3/h1-2H,(H,13,15,16)','InChIKey=VTVBTAFZUKRSFX-UHFFFAOYSA-N','ClC1=NC(Cl)=C2Sc3nc(Cl)ccc3N=C2N1',NULL),
	(132323,0,0,'63931-17-9','Consistent with Molecular Formula','C10H6Cl2N4OS',301.1496,NULL,'010CCE2DF2258103-FICuS-01-44','AAE8076014542821-FICTS-01-0D','010CCE2DF2258103-uuuuu-01-F3','InChI=1S/C10H6Cl2N4OS/c1-17-5-3-2-4-9(14-5)18-6-7(11)15-10(12)16-8(6)13-4/h2-3H,1H3,(H,13,15,16)','InChIKey=SLGIRQPKZQHNKY-UHFFFAOYSA-N','COc1ccc2c(n1)SC1=C(Cl)N=C(Cl)NC1=N2',NULL),
	(132324,0,0,'42362-27-6','Consistent with Molecular Formula','C10H12N6OS',264.3044,NULL,'B0A28BF9A0510D7B-FICuS-01-69','4A04C39E5EFC4A4E-FICTS-01-64','B0A28BF9A0510D7B-uuuuu-01-18','InChI=1S/C10H12N6OS/c1-17-8-3-2-5(9(18)16-8)13-7-4-6(11)14-10(12)15-7/h2-4H,1H3,(H,16,18)(H5,11,12,13,14,15)','InChIKey=VKBYTEPGLCNQQT-UHFFFAOYSA-N','COc1ccc(Nc2cc(N)nc(N)n2)c(=S)[nH]1',NULL),
	(132325,0,0,'42362-28-7','Consistent with Molecular Formula','C9H9ClN6S',268.7233,NULL,'E01818A422A3E92E-FICuS-01-50','E825194E37977F9E-FICTS-01-42','E01818A422A3E92E-uuuuu-01-FF','InChI=1S/C9H9ClN6S/c10-5-2-1-4(8(17)14-5)13-7-3-6(11)15-9(12)16-7/h1-3H,(H,14,17)(H5,11,12,13,15,16)','InChIKey=AGXZTJYNSINJPZ-UHFFFAOYSA-N','Nc1cc(Nc2ccc(Cl)[nH]c2=S)nc(N)n1',NULL),
	(132326,0,0,'55740-65-3','Consistent with Molecular Formula','C10H9N5OS',247.274,NULL,'ACF4740928F7415A-FICuS-01-5B','D1E4983670DE1639-FICTS-01-31','ACF4740928F7415A-uuuuu-01-0A','InChI=1S/C10H9N5OS/c1-4-2-3-5-7(12-4)13-8-6(17-5)9(16)15-10(11)14-8/h2-3H,1H3,(H4,11,12,13,14,15,16)','InChIKey=OUROCTZLBVDXRC-UHFFFAOYSA-N','CC1=CC=C2Sc3c([nH]c(N)nc3=O)N=C2N1',NULL),
	(132327,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O',185.1848,NULL,'BC915CF0106BC539-FICuS-01-61','CE83384F9A8DB05E-FICTS-01-60','BC915CF0106BC539-uuuuu-01-10','InChI=1S/C10H7N3O/c1-3-7-9(11-5-1)13-10-8(14-7)4-2-6-12-10/h1-6H,(H,11,12,13)','InChIKey=FPRKBXFWDWKAOS-UHFFFAOYSA-N','C1=CNC2=Nc3ncccc3OC2=C1',NULL),
	(132328,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'F43A14A8BED25CE6-FICuS-01-83','F43A14A8BED25CE6-FICTS-01-62','F43A14A8BED25CE6-uuuuu-01-32','InChI=1S/C15H21NO3/c1-18-13-6-8-14(9-7-13)19-12-15(17)16-10-4-2-3-5-11-16/h6-9H,2-5,10-12H2,1H3','InChIKey=NKNHJBXSXBLIMG-UHFFFAOYSA-N','COc1ccc(OCC(=O)N2CCCCCC2)cc1',NULL),
	(132329,0,0,'18494-52-5','Consistent with Molecular Formula','C10H19NO',169.2662,'1-Valerylpiperidine\n1-Pentanoylpiperidine\nPiperidine, 1-(1-oxopentyl)-\nPiperidine, 1-valeryl-','A2C5847DB22CA230-FICuS-01-58','A2C5847DB22CA230-FICTS-01-37','A2C5847DB22CA230-uuuuu-01-07','InChI=1S/C10H19NO/c1-2-3-7-10(12)11-8-5-4-6-9-11/h2-9H2,1H3','InChIKey=MCYKCKZLKCEZIN-UHFFFAOYSA-N','CCCCC(=O)N1CCCCC1',NULL),
	(132330,2,0,'57150-50-2','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'B06B0E8CE60447FB-FICuS-01-73','B06B0E8CE60447FB-FICTS-01-52','B06B0E8CE60447FB-uuuuu-01-22','InChI=1S/C10H19NO2/c1-4-5-10(12)11-6-8(2)13-9(3)7-11/h8-9H,4-7H2,1-3H3','InChIKey=LCNITFANPAPNTA-UHFFFAOYSA-N','CCCC(=O)N1CC(C)OC(C)C1','1'),
	(132331,1,0,'54243-65-1','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'EE4576D5C4B57F37-FICuS-01-75','EE4576D5C4B57F37-FICTS-01-54','EE4576D5C4B57F37-uuuuu-01-24','InChI=1S/C11H21NO/c1-3-4-8-11(13)12-9-6-5-7-10(12)2/h10H,3-9H2,1-2H3','InChIKey=DZRGDEPMXZTWHH-UHFFFAOYSA-N','CCCCC(=O)N1CCCCC1C','1'),
	(132332,2,0,'57150-51-3','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'2D245F1FE0B3A481-FICuS-01-5D','2D245F1FE0B3A481-FICTS-01-3C','2D245F1FE0B3A481-uuuuu-01-0C','InChI=1S/C11H21NO2/c1-4-5-6-11(13)12-7-9(2)14-10(3)8-12/h9-10H,4-8H2,1-3H3','InChIKey=DEZBVYKDIIJFKN-UHFFFAOYSA-N','CCCCC(=O)N1CC(C)OC(C)C1','1'),
	(132333,2,0,NULL,'Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'E39D0E747EF951A9-FICuS-01-77','E39D0E747EF951A9-FICTS-01-56','E39D0E747EF951A9-uuuuu-01-26','InChI=1S/C14H27NO/c1-4-5-6-7-8-9-14(16)15-12(2)10-11-13(15)3/h12-13H,4-11H2,1-3H3','InChIKey=XHSJPEKWQTZASX-UHFFFAOYSA-N','CCCCCCCC(=O)N1C(C)CCC1C','1'),
	(132334,2,0,'53662-22-9','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'D6E4875616EA385B-FICuS-01-63','D6E4875616EA385B-FICTS-01-42','D6E4875616EA385B-uuuuu-01-12','InChI=1S/C11H21NO/c1-4-5-6-11(13)12-9(2)7-8-10(12)3/h9-10H,4-8H2,1-3H3','InChIKey=TWFWYOZYUAOZBA-UHFFFAOYSA-N','CCCCC(=O)N1C(C)CCC1C','1'),
	(132335,0,0,'70974-49-1','Consistent with Molecular Formula','C18H35NO',281.4806,NULL,'791E7ED3A75FB1EB-FICuS-01-8D','791E7ED3A75FB1EB-FICTS-01-6C','791E7ED3A75FB1EB-uuuuu-01-3C','InChI=1S/C18H35NO/c1-2-3-4-5-6-7-8-9-10-12-15-18(20)19-16-13-11-14-17-19/h2-17H2,1H3','InChIKey=ZAILEXMMRLASHM-UHFFFAOYSA-N','CCCCCCCCCCCCC(=O)N1CCCCC1',NULL),
	(132336,2,0,'53662-14-9','Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'CD5C52D648BE164A-FICuS-01-76','CD5C52D648BE164A-FICTS-01-55','CD5C52D648BE164A-uuuuu-01-25','InChI=1S/C12H23NO/c1-4-5-9-12(14)13-10(2)7-6-8-11(13)3/h10-11H,4-9H2,1-3H3','InChIKey=HUZJPSYHYYHQHB-UHFFFAOYSA-N','CCCCC(=O)N1C(C)CCCC1C','1'),
	(132337,0,0,NULL,'Consistent with Molecular Formula','C8H14ClNO',175.6577,NULL,'B1F490F3810D6700-FICuS-01-40','B1F490F3810D6700-FICTS-01-1F','B1F490F3810D6700-uuuuu-01-EF','InChI=1S/C8H14ClNO/c9-5-3-4-8(11)10-6-1-2-7-10/h1-7H2','InChIKey=OWZIEPLJGKVJOC-UHFFFAOYSA-N','O=C(CCCCl)N1CCCC1',NULL),
	(132338,0,0,'90436-20-7','Consistent with Molecular Formula','C9H16ClNO',189.6845,NULL,'147D940E2B2F118B-FICuS-01-51','147D940E2B2F118B-FICTS-01-30','147D940E2B2F118B-uuuuu-01-00','InChI=1S/C9H16ClNO/c10-6-4-5-9(12)11-7-2-1-3-8-11/h1-8H2','InChIKey=NLURCGOBHUYBNK-UHFFFAOYSA-N','O=C(CCCCl)N1CCCCC1',NULL),
	(132339,0,0,'71002-78-3','Consistent with Molecular Formula','C19H37NO',295.5074,NULL,'3EB99459C20BA012-FICuS-01-50','3EB99459C20BA012-FICTS-01-2F','3EB99459C20BA012-uuuuu-01-FF','InChI=1S/C19H37NO/c1-2-3-4-5-6-7-8-9-10-13-16-19(21)20-17-14-11-12-15-18-20/h2-18H2,1H3','InChIKey=ZTGIXXJKYUKAGY-UHFFFAOYSA-N','CCCCCCCCCCCCC(=O)N1CCCCCC1',NULL),
	(132340,0,0,'57150-32-0','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'10CACECCA0EB938F-FICuS-01-9C','10CACECCA0EB938F-FICTS-01-7B','10CACECCA0EB938F-uuuuu-01-4B','InChI=1S/C11H21NO/c1-3-4-5-11(13)12-8-6-10(2)7-9-12/h10H,3-9H2,1-2H3','InChIKey=WYZKREZWXXWGCS-UHFFFAOYSA-N','CCCCC(=O)N1CCC(C)CC1',NULL),
	(132341,0,0,'10385-08-7','Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'F24BF231AA193369-FICuS-01-52','F24BF231AA193369-FICTS-01-31','F24BF231AA193369-uuuuu-01-01','InChI=1S/C11H23NO/c1-4-7-8-9-10-11(13)12(5-2)6-3/h4-10H2,1-3H3','InChIKey=ATMCOZCQQXIAQX-UHFFFAOYSA-N','CCCCCCC(=O)N(CC)CC',NULL),
	(132342,2,0,'4629-19-0','Consistent with Molecular Formula','C17H33NO',267.4538,NULL,'75A3C4F41D927089-FICuS-01-50','75A3C4F41D927089-FICTS-01-2F','75A3C4F41D927089-uuuuu-01-FF','InChI=1S/C17H33NO/c1-4-5-6-7-8-9-10-14-17(19)18-15(2)12-11-13-16(18)3/h15-16H,4-14H2,1-3H3','InChIKey=ACGWGWQPNMFKIA-UHFFFAOYSA-N','CCCCCCCCCC(=O)N1C(C)CCCC1C','1'),
	(132343,2,0,'53662-23-0','Consistent with Molecular Formula','C13H25NO',211.3466,NULL,'3D9A0FA62F455C11-FICuS-01-60','3D9A0FA62F455C11-FICTS-01-3F','3D9A0FA62F455C11-uuuuu-01-0F','InChI=1S/C13H25NO/c1-4-5-6-7-8-13(15)14-11(2)9-10-12(14)3/h11-12H,4-10H2,1-3H3','InChIKey=ZQTKTHHHPCGIIO-UHFFFAOYSA-N','CCCCCCC(=O)N1C(C)CCC1C','1'),
	(132344,0,0,'57303-25-0','Consistent with Molecular Formula','C18H37NO',283.4964,NULL,'11C2460DB2F8923D-FICuS-01-50','11C2460DB2F8923D-FICTS-01-2F','11C2460DB2F8923D-uuuuu-01-FF','InChI=1S/C18H37NO/c1-4-7-10-11-12-13-14-15-18(20)19(16-8-5-2)17-9-6-3/h4-17H2,1-3H3','InChIKey=OHHXJNYDGVLRSQ-UHFFFAOYSA-N','CCCCCCCCCC(=O)N(CCCC)CCCC',NULL),
	(132345,0,0,'2602-61-1','Consistent with Molecular Formula','C14H29NO',227.3892,'N,N-Diethyldecanamide\nDecanamide, N,N-diethyl-\nDecanamide, N,N-diethyl-','50AF2A39CC737E9C-FICuS-01-7A','50AF2A39CC737E9C-FICTS-01-59','50AF2A39CC737E9C-uuuuu-01-29','InChI=1S/C14H29NO/c1-4-7-8-9-10-11-12-13-14(16)15(5-2)6-3/h4-13H2,1-3H3','InChIKey=OOYRLFIIUVBZSY-UHFFFAOYSA-N','CCCCCCCCCC(=O)N(CC)CC',NULL),
	(132346,2,0,'52736-60-4','Consistent with Molecular Formula','C12H21NO',195.304,NULL,'B899E7920F869EB3-FICuS-01-71','B899E7920F869EB3-FICTS-01-50','B899E7920F869EB3-uuuuu-01-20','InChI=1S/C12H21NO/c1-10-6-2-3-7-11(10)12(14)13-8-4-5-9-13/h10-11H,2-9H2,1H3','InChIKey=IEEHWONKOQGQHW-UHFFFAOYSA-N','CC1CCCCC1C(=O)N1CCCC1','1'),
	(132347,2,0,NULL,'Consistent with Molecular Formula','C15H29NO',239.4002,NULL,'D06AB87E9A72BCD8-FICuS-01-8C','D06AB87E9A72BCD8-FICTS-01-6B','D06AB87E9A72BCD8-uuuuu-01-3B','InChI=1S/C15H29NO/c1-4-5-6-7-8-9-10-15(17)16-13(2)11-12-14(16)3/h13-14H,4-12H2,1-3H3','InChIKey=TVTTUZJFYZHBDE-UHFFFAOYSA-N','CCCCCCCCC(=O)N1C(C)CCC1C','1'),
	(132348,0,0,'18494-67-2','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'38FFE04322AB22D0-FICuS-01-59','38FFE04322AB22D0-FICTS-01-38','38FFE04322AB22D0-uuuuu-01-08','InChI=1S/C11H21NO2/c1-2-3-4-5-6-11(13)12-7-9-14-10-8-12/h2-10H2,1H3','InChIKey=DJYHDMRTVQGFHF-UHFFFAOYSA-N','CCCCCCC(=O)N1CCOCC1',NULL),
	(132349,1,0,NULL,'Consistent with Molecular Formula','C10H18ClNO',203.7113,NULL,'A092AE4A1F78F4A4-FICuS-01-73','A092AE4A1F78F4A4-FICTS-01-52','A092AE4A1F78F4A4-uuuuu-01-22','InChI=1S/C10H18ClNO/c1-9-4-3-7-12(8-9)10(13)5-2-6-11/h9H,2-8H2,1H3','InChIKey=TXADQOXZTQSQRG-UHFFFAOYSA-N','CC1CCCN(C(=O)CCCCl)C1','1'),
	(132350,1,0,'52736-59-1','Consistent with Molecular Formula','C13H21NO',207.315,NULL,'689C40EAB0B9B445-FICuS-01-67','689C40EAB0B9B445-FICTS-01-46','689C40EAB0B9B445-uuuuu-01-16','InChI=1S/C13H21NO/c15-13(12-8-4-3-5-9-12)14-10-6-1-2-7-11-14/h3-4,12H,1-2,5-11H2','InChIKey=FKSRKZXBQQILCD-UHFFFAOYSA-N','O=C(C1CC=CCC1)N1CCCCCC1','1'),
	(132351,0,0,NULL,'Consistent with Molecular Formula','C10H18ClNO',203.7113,NULL,'57DA369ED920E54A-FICuS-01-6D','57DA369ED920E54A-FICTS-01-4C','57DA369ED920E54A-uuuuu-01-1C','InChI=1S/C10H18ClNO/c11-7-5-6-10(13)12-8-3-1-2-4-9-12/h1-9H2','InChIKey=WDROMTLWFNKNEN-UHFFFAOYSA-N','O=C(CCCCl)N1CCCCCC1',NULL),
	(132352,2,0,'54243-68-4','Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'A417FF41D09C43D3-FICuS-01-63','A417FF41D09C43D3-FICTS-01-42','A417FF41D09C43D3-uuuuu-01-12','InChI=1S/C12H23NO/c1-4-13(5-2)12(14)11-9-7-6-8-10(11)3/h10-11H,4-9H2,1-3H3','InChIKey=FTBXTZIPJSJXQD-UHFFFAOYSA-N','CCN(CC)C(=O)C1CCCCC1C','1'),
	(132353,2,0,'57150-44-4','Consistent with Molecular Formula','C15H29NO',239.4002,NULL,'C8CB445656D82A14-FICuS-01-59','C8CB445656D82A14-FICTS-01-38','C8CB445656D82A14-uuuuu-01-08','InChI=1S/C15H29NO/c1-4-5-6-7-8-12-15(17)16-13(2)10-9-11-14(16)3/h13-14H,4-12H2,1-3H3','InChIKey=WNTGWHJFMOOLHG-UHFFFAOYSA-N','CCCCCCCC(=O)N1C(C)CCCC1C','1'),
	(132354,0,0,'70974-46-8','Consistent with Molecular Formula','C17H33NO',267.4538,NULL,'12F5F676FF504537-FICuS-01-52','12F5F676FF504537-FICTS-01-31','12F5F676FF504537-uuuuu-01-01','InChI=1S/C17H33NO/c1-2-3-4-5-6-7-8-9-10-11-14-17(19)18-15-12-13-16-18/h2-16H2,1H3','InChIKey=MMVXEDLBCRDEAG-UHFFFAOYSA-N','CCCCCCCCCCCCC(=O)N1CCCC1',NULL),
	(132355,2,0,'52736-61-5','Consistent with Molecular Formula','C13H23NO',209.3308,NULL,'6FB07C26D7693C87-FICuS-01-66','6FB07C26D7693C87-FICTS-01-45','6FB07C26D7693C87-uuuuu-01-15','InChI=1S/C13H23NO/c1-11-7-3-4-8-12(11)13(15)14-9-5-2-6-10-14/h11-12H,2-10H2,1H3','InChIKey=UIBGAJCOGIQRID-UHFFFAOYSA-N','CC1CCCCC1C(=O)N1CCCCC1','1'),
	(132356,0,0,NULL,'Consistent with Molecular Formula','C10H18ClNO',203.7113,NULL,'91DAEEDCCF89ADF9-FICuS-01-C5','91DAEEDCCF89ADF9-FICTS-01-A4','91DAEEDCCF89ADF9-uuuuu-01-74','InChI=1S/C10H18ClNO/c1-9-4-7-12(8-5-9)10(13)3-2-6-11/h9H,2-8H2,1H3','InChIKey=JJVDQEULNJUUCX-UHFFFAOYSA-N','CC1CCN(C(=O)CCCCl)CC1',NULL),
	(132357,0,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'5F5521E6C2F99C29-FICuS-01-65','5F5521E6C2F99C29-FICTS-01-44','5F5521E6C2F99C29-uuuuu-01-14','InChI=1S/C14H19NO3/c1-17-12-7-3-4-8-13(12)18-11-14(16)15-9-5-2-6-10-15/h3-4,7-8H,2,5-6,9-11H2,1H3','InChIKey=VVYQNDNLWMEVHV-UHFFFAOYSA-N','COc1ccccc1OCC(=O)N1CCCCC1',NULL),
	(132358,1,0,'57150-30-8','Consistent with Molecular Formula','C15H29NO',239.4002,NULL,'76C964D2B7198354-FICuS-01-47','76C964D2B7198354-FICTS-01-26','76C964D2B7198354-uuuuu-01-F6','InChI=1S/C15H29NO/c1-3-4-5-6-7-8-11-15(17)16-12-9-10-14(2)13-16/h14H,3-13H2,1-2H3','InChIKey=KVOASITZCMUEBS-UHFFFAOYSA-N','CCCCCCCCC(=O)N1CCCC(C)C1','1'),
	(132359,1,0,'52736-57-9','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'011A7281999641BA-FICuS-01-35','011A7281999641BA-FICTS-01-14','011A7281999641BA-uuuuu-01-E4','InChI=1S/C11H17NO/c13-11(12-8-4-5-9-12)10-6-2-1-3-7-10/h1-2,10H,3-9H2','InChIKey=OBYOOQSULHYECT-UHFFFAOYSA-N','O=C(C1CC=CCC1)N1CCCC1','1'),
	(132360,1,0,NULL,'Consistent with Molecular Formula','C10H18ClNO',203.7113,NULL,'F74D9C7E28F77C33-FICuS-01-7B','F74D9C7E28F77C33-FICTS-01-5A','F74D9C7E28F77C33-uuuuu-01-2A','InChI=1S/C10H18ClNO/c1-9-5-2-3-8-12(9)10(13)6-4-7-11/h9H,2-8H2,1H3','InChIKey=HTCVNDYPIRHLIJ-UHFFFAOYSA-N','CC1CCCCN1C(=O)CCCCl','1'),
	(132361,0,0,'14313-85-0','Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'123C00219C11B4BA-FICuS-01-3A','123C00219C11B4BA-FICTS-01-19','123C00219C11B4BA-uuuuu-01-E9','InChI=1S/C11H23NO/c1-4-7-8-11(13)12(9-5-2)10-6-3/h4-10H2,1-3H3','InChIKey=RBMVCCBFSZZWLF-UHFFFAOYSA-N','CCCCC(=O)N(CCC)CCC',NULL),
	(132362,0,0,'14313-88-3','Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'051E22231989686C-FICuS-01-2D','051E22231989686C-FICTS-01-0C','051E22231989686C-uuuuu-01-DC','InChI=1S/C13H27NO/c1-4-7-10-13(15)14(11-8-5-2)12-9-6-3/h4-12H2,1-3H3','InChIKey=VXZDQWAMPQZQQL-UHFFFAOYSA-N','CCCCC(=O)N(CCCC)CCCC',NULL),
	(132363,0,0,'22342-18-3','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'F5BD2D780C582FB8-FICuS-01-7F','F5BD2D780C582FB8-FICTS-01-5E','F5BD2D780C582FB8-uuuuu-01-2E','InChI=1S/C9H17NO2/c1-2-3-4-9(11)10-5-7-12-8-6-10/h2-8H2,1H3','InChIKey=AASPBTJOWALDEO-UHFFFAOYSA-N','CCCCC(=O)N1CCOCC1',NULL),
	(132364,1,0,'38111-07-8','Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'C291FD2D007903F6-FICuS-01-55','C291FD2D007903F6-FICTS-01-34','C291FD2D007903F6-uuuuu-01-04','InChI=1S/C11H19NO/c1-3-12(4-2)11(13)10-8-6-5-7-9-10/h5-6,10H,3-4,7-9H2,1-2H3','InChIKey=PKSZJQRJWFUMHT-UHFFFAOYSA-N','CCN(CC)C(=O)C1CC=CCC1','1'),
	(132365,1,0,'53662-16-1','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'1749440FF47DA31A-FICuS-01-55','1749440FF47DA31A-FICTS-01-34','1749440FF47DA31A-uuuuu-01-04','InChI=1S/C10H19NO/c1-3-5-10(12)11-7-4-6-9(2)8-11/h9H,3-8H2,1-2H3','InChIKey=UPYIVMOCCVOGRZ-UHFFFAOYSA-N','CCCC(=O)N1CCCC(C)C1','1'),
	(132366,0,0,'4629-14-5','Consistent with Molecular Formula','C16H31NO',253.427,NULL,'FBCAB1A441010465-FICuS-01-50','FBCAB1A441010465-FICTS-01-2F','FBCAB1A441010465-uuuuu-01-FF','InChI=1S/C16H31NO/c1-3-4-5-6-7-8-9-10-16(18)17-13-11-15(2)12-14-17/h15H,3-14H2,1-2H3','InChIKey=DUHCIDLATIAQCR-UHFFFAOYSA-N','CCCCCCCCCC(=O)N1CCC(C)CC1',NULL),
	(132367,2,0,'57150-43-3','Consistent with Molecular Formula','C11H21NO',183.293,NULL,'C575A40402DB705D-FICuS-01-4C','C575A40402DB705D-FICTS-01-2B','C575A40402DB705D-uuuuu-01-FB','InChI=1S/C11H21NO/c1-4-6-11(13)12-9(2)7-5-8-10(12)3/h9-10H,4-8H2,1-3H3','InChIKey=QAOHOUKOXIBDCO-UHFFFAOYSA-N','CCCC(=O)N1C(C)CCCC1C','1'),
	(132368,2,0,'52736-62-6','Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'03F6498EDDE9CC80-FICuS-01-84','03F6498EDDE9CC80-FICTS-01-63','03F6498EDDE9CC80-uuuuu-01-33','InChI=1S/C14H25NO/c1-12-8-4-5-9-13(12)14(16)15-10-6-2-3-7-11-15/h12-13H,2-11H2,1H3','InChIKey=CJLSOGGQZIXSMO-UHFFFAOYSA-N','CC1CCCCC1C(=O)N1CCCCCC1','1'),
	(132369,1,0,'57150-42-2','Consistent with Molecular Formula','C17H33NO',267.4538,NULL,'FAF5628D7096165D-FICuS-01-63','FAF5628D7096165D-FICTS-01-42','FAF5628D7096165D-uuuuu-01-12','InChI=1S/C17H33NO/c1-3-5-6-7-8-9-10-14-17(19)18-15-12-11-13-16(18)4-2/h16H,3-15H2,1-2H3','InChIKey=OZTPVECXKKSXAC-UHFFFAOYSA-N','CCCCCCCCCC(=O)N1CCCCC1CC','1'),
	(132370,1,0,'53662-19-4','Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'1AAB20DE20A9BB80-FICuS-01-6F','1AAB20DE20A9BB80-FICTS-01-4E','1AAB20DE20A9BB80-uuuuu-01-1E','InChI=1S/C12H23NO/c1-3-4-5-9-12(14)13-10-7-6-8-11(13)2/h11H,3-10H2,1-2H3','InChIKey=PRWREKAMLOJRCV-UHFFFAOYSA-N','CCCCCC(=O)N1CCCCC1C','1'),
	(132371,0,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'A7158A5F73EBA53E-FICuS-01-78','A7158A5F73EBA53E-FICTS-01-57','A7158A5F73EBA53E-uuuuu-01-27','InChI=1S/C14H19NO3/c1-17-12-5-7-13(8-6-12)18-11-14(16)15-9-3-2-4-10-15/h5-8H,2-4,9-11H2,1H3','InChIKey=BHZVPIUWVAMVQX-UHFFFAOYSA-N','COc1ccc(OCC(=O)N2CCCCC2)cc1',NULL),
	(132372,0,0,'57150-31-9','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'E6A005785F9319F6-FICuS-01-54','E6A005785F9319F6-FICTS-01-33','E6A005785F9319F6-uuuuu-01-03','InChI=1S/C10H19NO/c1-3-4-10(12)11-7-5-9(2)6-8-11/h9H,3-8H2,1-2H3','InChIKey=SEXYCMHETBVTFR-UHFFFAOYSA-N','CCCC(=O)N1CCC(C)CC1',NULL),
	(132373,0,0,'52868-51-6','Consistent with Molecular Formula','C14H29NO',227.3892,'N,N-Dibutylhexanamide\nN,N-Dibutyl caproamide\nHexanamide, N,N-dibutyl-','1E6309B14A0C1500-FICuS-01-30','1E6309B14A0C1500-FICTS-01-0F','1E6309B14A0C1500-uuuuu-01-DF','InChI=1S/C14H29NO/c1-4-7-10-11-14(16)15(12-8-5-2)13-9-6-3/h4-13H2,1-3H3','InChIKey=UXSDBOJDRMUQDM-UHFFFAOYSA-N','CCCCCC(=O)N(CCCC)CCCC',NULL),
	(132374,0,0,'57303-30-7','Consistent with Molecular Formula','C15H31NO',241.416,NULL,'A127A5657E1867B6-FICuS-01-4D','A127A5657E1867B6-FICTS-01-2C','A127A5657E1867B6-uuuuu-01-FC','InChI=1S/C15H31NO/c1-4-7-10-13-16(14-11-8-5-2)15(17)12-9-6-3/h4-14H2,1-3H3','InChIKey=LYDTYASGACOQJN-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)CCCC',NULL),
	(132375,0,0,'57303-31-8','Consistent with Molecular Formula','C17H35NO',269.4696,NULL,'EF5B72B3B60C6D04-FICuS-01-70','EF5B72B3B60C6D04-FICTS-01-4F','EF5B72B3B60C6D04-uuuuu-01-1F','InChI=1S/C17H35NO/c1-4-7-10-11-14-17(19)18(15-12-8-5-2)16-13-9-6-3/h4-16H2,1-3H3','InChIKey=RNZHCJRYRDXONY-UHFFFAOYSA-N','CCCCCCC(=O)N(CCCCC)CCCCC',NULL),
	(132376,0,0,'28522-29-4','Consistent with Molecular Formula','C16H33NO',255.4428,NULL,'ECA197723F54C37C-FICuS-01-6C','ECA197723F54C37C-FICTS-01-4B','ECA197723F54C37C-uuuuu-01-1B','InChI=1S/C16H33NO/c1-6-7-8-9-10-11-16(18)17(12-14(2)3)13-15(4)5/h14-15H,6-13H2,1-5H3','InChIKey=YYHSXMTVMUNRER-UHFFFAOYSA-N','CCCCCCCC(=O)N(CC(C)C)CC(C)C',NULL),
	(132377,1,0,'4629-12-3','Consistent with Molecular Formula','C16H31NO',253.427,NULL,'7234C746555B6735-FICuS-01-31','7234C746555B6735-FICTS-01-10','7234C746555B6735-uuuuu-01-E0','InChI=1S/C16H31NO/c1-3-4-5-6-7-8-9-13-16(18)17-14-11-10-12-15(17)2/h15H,3-14H2,1-2H3','InChIKey=QJVGAXNBNSHLSE-UHFFFAOYSA-N','CCCCCCCCCC(=O)N1CCCCC1C','1'),
	(132378,1,0,'4629-13-4','Consistent with Molecular Formula','C16H31NO',253.427,NULL,'8BA9ED3921249147-FICuS-01-4E','8BA9ED3921249147-FICTS-01-2D','8BA9ED3921249147-uuuuu-01-FD','InChI=1S/C16H31NO/c1-3-4-5-6-7-8-9-12-16(18)17-13-10-11-15(2)14-17/h15H,3-14H2,1-2H3','InChIKey=KNZAUFNLQBWGLK-UHFFFAOYSA-N','CCCCCCCCCC(=O)N1CCCC(C)C1','1'),
	(132379,0,0,'57383-12-7','Consistent with Molecular Formula','C20H41NO',311.55,NULL,'6A272550BE540DB8-FICuS-01-51','6A272550BE540DB8-FICTS-01-30','6A272550BE540DB8-uuuuu-01-00','InChI=1S/C20H41NO/c1-4-7-8-9-10-11-12-13-14-15-16-17-20(22)21(18-5-2)19-6-3/h4-19H2,1-3H3','InChIKey=PKBVZAWBXRCKIR-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)N(CCC)CCC',NULL),
	(132380,0,0,'57303-36-3','Consistent with Molecular Formula','C16H33NO',255.4428,NULL,'C19E879DBCFFD011-FICuS-01-8C','C19E879DBCFFD011-FICTS-01-6B','C19E879DBCFFD011-uuuuu-01-3B','InChI=1S/C16H33NO/c1-6-7-8-9-10-11-12-13-16(18)17(14(2)3)15(4)5/h14-15H,6-13H2,1-5H3','InChIKey=XAKJXYTZPJVFFM-UHFFFAOYSA-N','CCCCCCCCCC(=O)N(C(C)C)C(C)C',NULL),
	(132381,0,0,'57303-28-3','Consistent with Molecular Formula','C22H45NO',339.6036,NULL,'BB494835EC0296E7-FICuS-01-61','BB494835EC0296E7-FICTS-01-40','BB494835EC0296E7-uuuuu-01-10','InChI=1S/C22H45NO/c1-4-7-10-11-12-13-14-15-16-17-18-19-22(24)23(20-8-5-2)21-9-6-3/h4-21H2,1-3H3','InChIKey=HMVIYTRJLLAJQN-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)N(CCCC)CCCC',NULL),
	(132382,0,0,'57303-20-5','Consistent with Molecular Formula','C18H37NO',283.4964,NULL,'A8E9CC1692BFAF43-FICuS-01-8C','A8E9CC1692BFAF43-FICTS-01-6B','A8E9CC1692BFAF43-uuuuu-01-3B','InChI=1S/C18H37NO/c1-4-7-8-9-10-11-12-13-14-15-16-17-18(20)19(5-2)6-3/h4-17H2,1-3H3','InChIKey=DNRJXSFQAZGKPT-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)N(CC)CC',NULL),
	(132383,0,0,'5831-87-8','Consistent with Molecular Formula','C24H49NO',367.6572,NULL,'0DF17CC6C188A484-FICuS-01-6A','0DF17CC6C188A484-FICTS-01-49','0DF17CC6C188A484-uuuuu-01-19','InChI=1S/C24H49NO/c1-4-7-10-11-12-13-14-15-16-17-18-19-20-21-24(26)25(22-8-5-2)23-9-6-3/h4-23H2,1-3H3','InChIKey=LIJJEQWAIAPJAK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CCCC)CCCC',NULL),
	(132384,0,0,'57303-21-6','Consistent with Molecular Formula','C20H41NO',311.55,NULL,'760F26C3A87F95B8-FICuS-01-66','760F26C3A87F95B8-FICTS-01-45','760F26C3A87F95B8-uuuuu-01-15','InChI=1S/C20H41NO/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20(22)21(5-2)6-3/h4-19H2,1-3H3','InChIKey=MEBZVMXZXFKHJS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CC)CC',NULL),
	(132385,0,0,'55252-81-8','Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'6128147C0889A759-FICuS-01-36','6128147C0889A759-FICTS-01-15','6128147C0889A759-uuuuu-01-E5','InChI=1S/C13H27NO/c1-4-7-8-9-10-13(15)14(11-5-2)12-6-3/h4-12H2,1-3H3','InChIKey=OGCVAVQYWHNWIZ-UHFFFAOYSA-N','CCCCCCC(=O)N(CCC)CCC',NULL),
	(132386,0,0,'57303-22-7','Consistent with Molecular Formula','C15H31NO',241.416,NULL,'16217857C69D9760-FICuS-01-38','16217857C69D9760-FICTS-01-17','16217857C69D9760-uuuuu-01-E7','InChI=1S/C15H31NO/c1-4-7-10-11-12-15(17)16(13-8-5-2)14-9-6-3/h4-14H2,1-3H3','InChIKey=HAQNTUIYRZWMPR-UHFFFAOYSA-N','CCCCCCC(=O)N(CCCC)CCCC',NULL),
	(132387,0,0,'57383-11-6','Consistent with Molecular Formula','C22H45NO',339.6036,NULL,'894FE8B417A23931-FICuS-01-50','894FE8B417A23931-FICTS-01-2F','894FE8B417A23931-uuuuu-01-FF','InChI=1S/C22H45NO/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-22(24)23(20-5-2)21-6-3/h4-21H2,1-3H3','InChIKey=VDQVFTRTOJJOGR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CCC)CCC',NULL),
	(132388,0,0,'57303-38-5','Consistent with Molecular Formula','C17H35NO',269.4696,NULL,'08C0490D3037D37E-FICuS-01-43','08C0490D3037D37E-FICTS-01-22','08C0490D3037D37E-uuuuu-01-F2','InChI=1S/C17H35NO/c1-6-7-8-9-10-11-12-17(19)18(13-15(2)3)14-16(4)5/h15-16H,6-14H2,1-5H3','InChIKey=LPRUTIRRDJECSN-UHFFFAOYSA-N','CCCCCCCCC(=O)N(CC(C)C)CC(C)C',NULL),
	(132389,0,0,'57303-32-9','Consistent with Molecular Formula','C18H37NO',283.4964,NULL,'F74672F71CED4851-FICuS-01-63','F74672F71CED4851-FICTS-01-42','F74672F71CED4851-uuuuu-01-12','InChI=1S/C18H37NO/c1-4-7-10-11-12-15-18(20)19(16-13-8-5-2)17-14-9-6-3/h4-17H2,1-3H3','InChIKey=JRVJLZSRSNXBNX-UHFFFAOYSA-N','CCCCCCCC(=O)N(CCCCC)CCCCC',NULL),
	(132390,0,0,'24928-48-1','Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'2523FB3364D71405-FICuS-01-30','2523FB3364D71405-FICTS-01-0F','2523FB3364D71405-uuuuu-01-DF','InChI=1S/C13H27NO/c1-6-7-8-13(15)14(9-11(2)3)10-12(4)5/h11-12H,6-10H2,1-5H3','InChIKey=ZWUSDEDZZMACBK-UHFFFAOYSA-N','CCCCC(=O)N(CC(C)C)CC(C)C',NULL),
	(132391,0,0,'64891-11-8','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'308E530E14A1659B-FICuS-01-41','308E530E14A1659B-FICTS-01-20','308E530E14A1659B-uuuuu-01-F0','InChI=1S/C10H21NO/c1-3-5-7-9-11-10(12)8-6-4-2/h3-9H2,1-2H3,(H,11,12)','InChIKey=VRJGSJUEIPBQIS-UHFFFAOYSA-N','CCCCCNC(=O)CCCC',NULL),
	(132392,0,0,'57303-37-4','Consistent with Molecular Formula','C15H31NO',241.416,NULL,'6FF21971DA609255-FICuS-01-4D','6FF21971DA609255-FICTS-01-2C','6FF21971DA609255-uuuuu-01-FC','InChI=1S/C15H31NO/c1-6-7-8-9-10-15(17)16(11-13(2)3)12-14(4)5/h13-14H,6-12H2,1-5H3','InChIKey=UTUYHQHHRVKQDW-UHFFFAOYSA-N','CCCCCCC(=O)N(CC(C)C)CC(C)C',NULL),
	(132393,0,0,'64891-13-0','Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'8E15F42B2E5B08C9-FICuS-01-6A','8E15F42B2E5B08C9-FICTS-01-49','8E15F42B2E5B08C9-uuuuu-01-19','InChI=1S/C13H27NO/c1-3-5-7-8-9-11-13(15)14-12-10-6-4-2/h3-12H2,1-2H3,(H,14,15)','InChIKey=DRJSKEIJWJWZQO-UHFFFAOYSA-N','CCCCCCCC(=O)NCCCCC',NULL),
	(132394,0,0,'57303-34-1','Consistent with Molecular Formula','C14H29NO',227.3892,NULL,'F4A3D07AF65463B1-FICuS-01-62','F4A3D07AF65463B1-FICTS-01-41','F4A3D07AF65463B1-uuuuu-01-11','InChI=1S/C14H29NO/c1-6-7-8-9-10-11-14(16)15(12(2)3)13(4)5/h12-13H,6-11H2,1-5H3','InChIKey=CWGFZAPGLJLHCA-UHFFFAOYSA-N','CCCCCCCC(=O)N(C(C)C)C(C)C',NULL),
	(132395,0,0,'57303-33-0','Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'D356E9791CEC969A-FICuS-01-7C','D356E9791CEC969A-FICTS-01-5B','D356E9791CEC969A-uuuuu-01-2B','InChI=1S/C13H27NO/c1-6-7-8-9-10-13(15)14(11(2)3)12(4)5/h11-12H,6-10H2,1-5H3','InChIKey=LHAPFEQCEMMMOX-UHFFFAOYSA-N','CCCCCCC(=O)N(C(C)C)C(C)C',NULL),
	(132396,0,0,'14313-87-2','Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'ABFE73DBDB304B7D-FICuS-01-9F','ABFE73DBDB304B7D-FICTS-01-7E','ABFE73DBDB304B7D-uuuuu-01-4E','InChI=1S/C11H23NO/c1-6-7-8-11(13)12(9(2)3)10(4)5/h9-10H,6-8H2,1-5H3','InChIKey=HOXIZJXHJWWFEJ-UHFFFAOYSA-N','CCCCC(=O)N(C(C)C)C(C)C',NULL),
	(132397,0,0,'57303-35-2','Consistent with Molecular Formula','C15H31NO',241.416,NULL,'30D83B32AD97D37F-FICuS-01-69','30D83B32AD97D37F-FICTS-01-48','30D83B32AD97D37F-uuuuu-01-18','InChI=1S/C15H31NO/c1-6-7-8-9-10-11-12-15(17)16(13(2)3)14(4)5/h13-14H,6-12H2,1-5H3','InChIKey=YZSFIGJUQUSYOG-UHFFFAOYSA-N','CCCCCCCCC(=O)N(C(C)C)C(C)C',NULL),
	(132398,0,0,'57383-14-9','Consistent with Molecular Formula','C17H35NO',269.4696,NULL,'BD27B0AAC78F16FB-FICuS-01-91','BD27B0AAC78F16FB-FICTS-01-70','BD27B0AAC78F16FB-uuuuu-01-40','InChI=1S/C17H35NO/c1-4-7-8-9-10-11-12-13-14-17(19)18(15-5-2)16-6-3/h4-16H2,1-3H3','InChIKey=HBCIXXWJPCHDBP-UHFFFAOYSA-N','CCCCCCCCCCC(=O)N(CCC)CCC',NULL),
	(132399,0,0,'57383-15-0','Consistent with Molecular Formula','C15H31NO',241.416,NULL,'DF532E7018103C8B-FICuS-01-51','DF532E7018103C8B-FICTS-01-30','DF532E7018103C8B-uuuuu-01-00','InChI=1S/C15H31NO/c1-4-7-8-9-10-11-12-15(17)16(13-5-2)14-6-3/h4-14H2,1-3H3','InChIKey=IWWJWEFNPQWPRK-UHFFFAOYSA-N','CCCCCCCCC(=O)N(CCC)CCC',NULL),
	(132400,0,0,'57303-18-1','Consistent with Molecular Formula','C15H31NO',241.416,NULL,'0E828FBBA46EB9F7-FICuS-01-90','0E828FBBA46EB9F7-FICTS-01-6F','0E828FBBA46EB9F7-uuuuu-01-3F','InChI=1S/C15H31NO/c1-4-7-8-9-10-11-12-13-14-15(17)16(5-2)6-3/h4-14H2,1-3H3','InChIKey=SIYDUGQKYAEXGG-UHFFFAOYSA-N','CCCCCCCCCCC(=O)N(CC)CC',NULL),
	(132401,0,0,'57303-24-9','Consistent with Molecular Formula','C17H35NO',269.4696,NULL,'254B4A1218873946-FICuS-01-2A','254B4A1218873946-FICTS-01-09','254B4A1218873946-uuuuu-01-D9','InChI=1S/C17H35NO/c1-4-7-10-11-12-13-14-17(19)18(15-8-5-2)16-9-6-3/h4-16H2,1-3H3','InChIKey=OLWWMZKVJBISLO-UHFFFAOYSA-N','CCCCCCCCC(=O)N(CCCC)CCCC',NULL),
	(132402,0,2,NULL,'Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'1E7A51D53728595E-FICuS-01-50','1E7A51D53728595E-FICTS-01-2F','BE51790B1A419FD1-uuuuu-01-10','InChI=1S/C19H26O2/c1-5-15(2)8-6-9-16(3)12-13-21-19-11-7-10-18(14-19)17(4)20/h7-8,10-12,14H,5-6,9,13H2,1-4H3/b15-8-,16-12+','InChIKey=BPLFKZGFIWGLPF-NKDBYMJHSA-N','CC/C(C)=C\\CC/C(C)=C/COc1cccc(C(C)=O)c1','1'),
	(132403,0,2,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'0BEB26D3675EAC11-FICuS-01-6C','0BEB26D3675EAC11-FICTS-01-4B','C7A43726F6E8A056-uuuuu-01-0C','InChI=1S/C17H23NO3/c1-4-14(2)8-7-9-15(3)12-13-21-17-11-6-5-10-16(17)18(19)20/h5-6,8,10-12H,4,7,9,13H2,1-3H3/b14-8-,15-12-','InChIKey=WWALGGMMBHXSKZ-IMWULXOASA-N','CC/C(C)=C\\CC/C(C)=C\\COc1ccccc1[N+](=O)[O-]','1'),
	(132404,0,2,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'CBA338031891EC0B-FICuS-01-5B','CBA338031891EC0B-FICTS-01-3A','A2FA15423B3749F8-uuuuu-01-06','InChI=1S/C17H23NO3/c1-4-14(2)7-5-8-15(3)11-12-21-17-10-6-9-16(13-17)18(19)20/h6-7,9-11,13H,4-5,8,12H2,1-3H3/b14-7-,15-11+','InChIKey=GUEXTXPJKZWQMQ-JNLVUIMXSA-N','CC/C(C)=C\\CC/C(C)=C/COc1cccc([N+](=O)[O-])c1','1'),
	(132405,0,2,NULL,'Consistent with Molecular Formula','C18H26O',258.4028,NULL,'359FF31F29336A4E-FICuS-01-5F','359FF31F29336A4E-FICTS-01-3E','199DB0520143E52A-uuuuu-01-EB','InChI=1S/C18H26O/c1-5-15(2)9-8-10-16(3)13-14-19-18-12-7-6-11-17(18)4/h6-7,9,11-13H,5,8,10,14H2,1-4H3/b15-9-,16-13-','InChIKey=WPMPKTHTBAEKIR-KKYYKMBRSA-N','CC/C(C)=C\\CC/C(C)=C\\COc1ccccc1C','1'),
	(132406,0,2,NULL,'Consistent with Molecular Formula','C19H28O',272.4296,NULL,'A33C960354934917-FICuS-01-2D','A33C960354934917-FICTS-01-0C','BDCA2E7029265F7E-uuuuu-01-28','InChI=1S/C19H28O/c1-5-16(3)9-7-10-17(4)13-14-20-19-12-8-11-18(6-2)15-19/h8-9,11-13,15H,5-7,10,14H2,1-4H3/b16-9-,17-13+','InChIKey=YMKPLWMTPKEKEF-OJUWOSONSA-N','CC/C(C)=C\\CC/C(C)=C/COc1cccc(CC)c1','1'),
	(132407,2,1,'60374-56-3','Consistent with Molecular Formula','C19H28O2',288.429,NULL,'58BE5F3FAE85AEDC-FICuS-01-AF','58BE5F3FAE85AEDC-FICTS-01-8E','4EF1BFCFD4788C54-uuuuu-01-42','InChI=1S/C19H28O2/c1-5-16-8-10-17(11-9-16)20-14-13-15(3)7-12-18-19(4,6-2)21-18/h8-11,13,18H,5-7,12,14H2,1-4H3/b15-13+','InChIKey=VAYPLBGNZPCLCF-FYWRMAATSA-N','CCc1ccc(OC/C=C(\\C)CCC2OC2(C)CC)cc1','1'),
	(132408,2,1,'60374-55-2','Consistent with Molecular Formula','C19H28O2',288.429,NULL,'7B62F42DD7E6F84C-FICuS-01-83','7B62F42DD7E6F84C-FICTS-01-62','FBD43856E2C50E06-uuuuu-01-16','InChI=1S/C19H28O2/c1-5-16-8-7-9-17(14-16)20-13-12-15(3)10-11-18-19(4,6-2)21-18/h7-9,12,14,18H,5-6,10-11,13H2,1-4H3/b15-12+','InChIKey=XNARTWBRSQHEPT-NTCAYCPXSA-N','CCc1cccc(OC/C=C(\\C)CCC2OC2(C)CC)c1','1'),
	(132409,0,2,NULL,'Consistent with Molecular Formula','C23H34O',326.521,NULL,'73C4BB6E86AD4560-FICuS-01-69','73C4BB6E86AD4560-FICTS-01-48','2D3A3A42C8631C0E-uuuuu-01-07','InChI=1S/C23H34O/c1-6-22-13-15-23(16-14-22)24-18-17-21(5)12-8-11-20(4)10-7-9-19(2)3/h9,11,13-17H,6-8,10,12,18H2,1-5H3/b20-11+,21-17-','InChIKey=KXACOAFEIFYQNU-QOGAHJOCSA-N','CCc1ccc(OC/C=C(/C)CC/C=C(\\C)CCC=C(C)C)cc1','1'),
	(132410,1,2,NULL,'Consistent with Molecular Formula','C23H34O2',342.5204,NULL,'A7073DC9ED1CAF86-FICuS-01-8B','A7073DC9ED1CAF86-FICTS-01-6A','21D67FB0DFDFAF59-uuuuu-01-4B','InChI=1S/C23H34O2/c1-6-20-11-8-12-21(17-20)24-16-15-19(3)10-7-9-18(2)13-14-22-23(4,5)25-22/h8-9,11-12,15,17,22H,6-7,10,13-14,16H2,1-5H3/b18-9+,19-15?','InChIKey=ROVZTDRLWBQVMA-CSWVIHDOSA-N','CCc1cccc(OC/C=C(\\C)CC/C=C(\\C)CCC2OC2(C)C)c1','1'),
	(132411,0,0,NULL,'Consistent with Molecular Formula','C14H20O',204.3114,NULL,'F98E5B844219382C-FICuS-01-56','F98E5B844219382C-FICTS-01-35','F98E5B844219382C-uuuuu-01-05','InChI=1S/C14H20O/c1-4-5-13-6-8-14(9-7-13)15-11-10-12(2)3/h6-10H,4-5,11H2,1-3H3','InChIKey=FSSYWZQOIIEQQM-UHFFFAOYSA-N','CCCc1ccc(OCC=C(C)C)cc1',NULL),
	(132412,0,0,'63282-85-9','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'DBECAAA0EE8D691B-FICuS-01-B0','DBECAAA0EE8D691B-FICTS-01-8F','DBECAAA0EE8D691B-uuuuu-01-5F','InChI=1S/C12H14O3/c1-9(2)5-6-13-10-3-4-11-12(7-10)15-8-14-11/h3-5,7H,6,8H2,1-2H3','InChIKey=XNFNSBSRZUECND-UHFFFAOYSA-N','CC(C)=CCOc1ccc2c(c1)OCO2',NULL),
	(132413,1,2,NULL,'Consistent with Molecular Formula','C22H32O2',328.4936,NULL,'557E0400CEC2D5A2-FICuS-01-5A','557E0400CEC2D5A2-FICTS-01-39','1B090B0611C185A8-uuuuu-01-E6','InChI=1S/C22H32O2/c1-17(11-14-21-22(4,5)24-21)7-6-8-18(2)15-16-23-20-12-9-19(3)10-13-20/h7,9-10,12-13,15,21H,6,8,11,14,16H2,1-5H3/b17-7+,18-15?','InChIKey=MGDZPSVJVJGLCW-RHBAHTKASA-N','C/C(=C\\COc1ccc(C)cc1)CC/C=C(\\C)CCC1OC1(C)C','1'),
	(132414,1,0,'52388-22-4','Consistent with Molecular Formula','C19H30O',274.4454,NULL,'1F3F161BF7365DB0-FICuS-01-62','1F3F161BF7365DB0-FICTS-01-41','1F3F161BF7365DB0-uuuuu-01-11','InChI=1S/C19H30O/c1-15(2)7-6-8-17(5)13-14-20-19-11-9-18(10-12-19)16(3)4/h7,9-12,16-17H,6,8,13-14H2,1-5H3','InChIKey=PWELALLBSGCAPN-UHFFFAOYSA-N','CC(C)=CCCC(C)CCOc1ccc(C(C)C)cc1','1'),
	(132415,1,0,'51113-55-4','Consistent with Molecular Formula','C17H26O',246.3918,NULL,'4E4CA7C2C5C9D6FF-FICuS-01-9E','4E4CA7C2C5C9D6FF-FICTS-01-7D','4E4CA7C2C5C9D6FF-uuuuu-01-4D','InChI=1S/C17H26O/c1-14(2)7-5-8-15(3)11-12-18-17-10-6-9-16(4)13-17/h6-7,9-10,13,15H,5,8,11-12H2,1-4H3','InChIKey=ALHUXPLJZZPGEO-UHFFFAOYSA-N','CC(C)=CCCC(C)CCOc1cccc(C)c1','1'),
	(132416,0,2,NULL,'Consistent with Molecular Formula','C19H28O2',288.429,NULL,'23A523E625891CF4-FICuS-01-48','23A523E625891CF4-FICTS-01-27','1A9320C0D0374BC8-uuuuu-01-F8','InChI=1S/C19H28O2/c1-5-16(3)8-7-9-17(4)14-15-21-19-12-10-18(11-13-19)20-6-2/h8,10-14H,5-7,9,15H2,1-4H3/b16-8-,17-14+','InChIKey=XQQGUOIJEULDMD-QAFWHEPOSA-N','CCOc1ccc(OC/C=C(\\C)CC/C=C(/C)CC)cc1','1'),
	(132417,0,1,NULL,'Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'367698F7FF05E4DD-FICuS-01-7D','367698F7FF05E4DD-FICTS-01-5C','5BB4BC48E2E3EE3B-uuuuu-01-42','InChI=1S/C18H26O2/c1-5-19-17-9-11-18(12-10-17)20-14-13-16(4)8-6-7-15(2)3/h7,9-13H,5-6,8,14H2,1-4H3/b16-13+','InChIKey=DFBAHHYVDUPUMZ-DTQAZKPQSA-N','CCOc1ccc(OC/C=C(\\C)CCC=C(C)C)cc1','1'),
	(132418,2,1,'60374-53-0','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'7CA8E8CF17E4EE55-FICuS-01-95','7CA8E8CF17E4EE55-FICTS-01-74','FC81978A1A9E875B-uuuuu-01-27','InChI=1S/C20H30O2/c1-5-7-17-9-11-18(12-10-17)21-15-14-16(3)8-13-19-20(4,6-2)22-19/h9-12,14,19H,5-8,13,15H2,1-4H3/b16-14+','InChIKey=NEDCRICGWATJMM-JQIJEIRASA-N','CCCc1ccc(OC/C=C(\\C)CCC2OC2(C)CC)cc1','1'),
	(132419,0,1,'40621-43-0','Consistent with Molecular Formula','C21H34O2',318.4984,NULL,'EBF6888A197EB302-FICuS-01-70','EBF6888A197EB302-FICTS-01-4F','42685480036357A8-uuuuu-01-CC','InChI=1S/C21H34O2/c1-6-16-23-21(4,5)15-8-9-18(3)14-17-22-20-12-10-19(7-2)11-13-20/h10-14H,6-9,15-17H2,1-5H3/b18-14+','InChIKey=MUHUACHCGJPJDB-NBVRZTHBSA-N','CCCOC(C)(C)CCC/C(C)=C/COc1ccc(CC)cc1','1'),
	(132420,0,2,NULL,'Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'14D18A5E6491E147-FICuS-01-49','14D18A5E6491E147-FICTS-01-28','50C4BEF7B26C7DFC-uuuuu-01-47','InChI=1S/C18H26O2/c1-5-15(2)8-6-9-16(3)12-13-20-18-11-7-10-17(14-18)19-4/h7-8,10-12,14H,5-6,9,13H2,1-4H3/b15-8-,16-12+','InChIKey=FEBHTWSYONBOCW-NKDBYMJHSA-N','CC/C(C)=C\\CC/C(C)=C/COc1cccc(OC)c1','1'),
	(132421,1,0,'51113-64-5','Consistent with Molecular Formula','C16H23ClO',266.8101,NULL,'6EA62696193DF2AC-FICuS-01-6D','6EA62696193DF2AC-FICTS-01-4C','6EA62696193DF2AC-uuuuu-01-1C','InChI=1S/C16H23ClO/c1-13(2)5-4-6-14(3)11-12-18-16-9-7-15(17)8-10-16/h5,7-10,14H,4,6,11-12H2,1-3H3','InChIKey=XTMWJIOAKUBVIF-UHFFFAOYSA-N','CC(C)=CCCC(C)CCOc1ccc(Cl)cc1','1'),
	(132422,0,2,NULL,'Consistent with Molecular Formula','C18H26O',258.4028,NULL,'FFD9E9F626E72B64-FICuS-01-8C','FFD9E9F626E72B64-FICTS-01-6B','2094F2FE0C941238-uuuuu-01-F6','InChI=1S/C18H26O/c1-5-15(2)7-6-8-16(3)13-14-19-18-11-9-17(4)10-12-18/h7,9-13H,5-6,8,14H2,1-4H3/b15-7-,16-13-','InChIKey=OLSAXLQOVFNUKH-PEQRHACFSA-N','CC/C(C)=C\\CC/C(C)=C\\COc1ccc(C)cc1','1'),
	(132423,0,2,NULL,'Consistent with Molecular Formula','C17H24O',244.376,NULL,'8479492219E1279D-FICuS-01-3A','8479492219E1279D-FICTS-01-19','53D1EDE3994D9909-uuuuu-01-19','InChI=1S/C17H24O/c1-4-15(2)9-8-10-16(3)13-14-18-17-11-6-5-7-12-17/h5-7,9,11-13H,4,8,10,14H2,1-3H3/b15-9-,16-13+','InChIKey=OJOQVFCEXABZTE-JQGDDUMKSA-N','CC/C(C)=C\\CC/C(C)=C/COc1ccccc1','1'),
	(132424,1,1,'32124-76-8','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'B75344D8A8B2834D-FICuS-01-5C','B75344D8A8B2834D-FICTS-01-3B','5EE47AD0F3183957-uuuuu-01-0F','InChI=1S/C20H30O2/c1-15(7-12-18-20(5,6)22-18)13-14-21-17-10-8-16(9-11-17)19(2,3)4/h8-11,13,18H,7,12,14H2,1-6H3/b15-13+','InChIKey=PYQHBNJKAYDINT-FYWRMAATSA-N','C/C(=C\\COc1ccc(C(C)(C)C)cc1)CCC1OC1(C)C','1'),
	(132425,2,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'90E9DB892E449FE2-FICuS-01-7A','90E9DB892E449FE2-FICTS-01-59','90E9DB892E449FE2-uuuuu-01-29','InChI=1S/C14H18O3/c1-10(2)9-16-13(15)12-14(3,17-12)11-7-5-4-6-8-11/h4-8,10,12H,9H2,1-3H3','InChIKey=JRTLLGWZVONVJE-UHFFFAOYSA-N','CC(C)COC(=O)C1OC1(C)c1ccccc1','1'),
	(132426,2,0,NULL,'Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'CE8C0E2DB803DD1C-FICuS-01-8E','CE8C0E2DB803DD1C-FICTS-01-6D','CE8C0E2DB803DD1C-uuuuu-01-3D','InChI=1S/C17H24O3/c1-3-5-6-10-13-19-16(18)15-17(4-2,20-15)14-11-8-7-9-12-14/h7-9,11-12,15H,3-6,10,13H2,1-2H3','InChIKey=NCYDXVVJPAJGLW-UHFFFAOYSA-N','CCCCCCOC(=O)C1OC1(CC)c1ccccc1','1'),
	(132427,2,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'FDACF45B2A1591DE-FICuS-01-92','FDACF45B2A1591DE-FICTS-01-71','FDACF45B2A1591DE-uuuuu-01-41','InChI=1S/C15H20O3/c1-4-5-10-17-14(16)13-15(3,18-13)12-8-6-11(2)7-9-12/h6-9,13H,4-5,10H2,1-3H3','InChIKey=NCXFPBKPSJBSBJ-UHFFFAOYSA-N','CCCCOC(=O)C1OC1(C)c1ccc(C)cc1','1'),
	(132428,2,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'C14278470E3597A1-FICuS-01-3A','C14278470E3597A1-FICTS-01-19','C14278470E3597A1-uuuuu-01-E9','InChI=1S/C14H18O3/c1-4-9-16-13(15)12-14(3,17-12)11-7-5-10(2)6-8-11/h5-8,12H,4,9H2,1-3H3','InChIKey=LCWUANUUEDYERB-UHFFFAOYSA-N','CCCOC(=O)C1OC1(C)c1ccc(C)cc1','1'),
	(132429,2,0,'28578-16-7','Consistent with Molecular Formula','C13H14O5',250.2506,NULL,'10D54FCBFA9FF86B-FICuS-01-9C','10D54FCBFA9FF86B-FICTS-01-7B','10D54FCBFA9FF86B-uuuuu-01-4B','InChI=1S/C13H14O5/c1-3-15-12(14)13(2)11(18-13)8-4-5-9-10(6-8)17-7-16-9/h4-6,11H,3,7H2,1-2H3','InChIKey=BRILFEZHPXQINW-UHFFFAOYSA-N','CCOC(=O)C1(C)OC1c1ccc2c(c1)OCO2','1'),
	(132430,1,0,'65017-36-9','Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'FD68A8217412B3C1-FICuS-01-52','FD68A8217412B3C1-FICTS-01-31','FD68A8217412B3C1-uuuuu-01-01','InChI=1S/C12H20O3/c1-2-3-9-14-11(13)10-12(15-10)7-5-4-6-8-12/h10H,2-9H2,1H3','InChIKey=UVORFDPOKRDUBA-UHFFFAOYSA-N','CCCCOC(=O)C1OC12CCCCC2','1'),
	(132431,2,0,'63478-69-3','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'6327A8D4B98D7982-FICuS-01-5B','6327A8D4B98D7982-FICTS-01-3A','6327A8D4B98D7982-uuuuu-01-0A','InChI=1S/C12H14O3/c1-8-4-6-9(7-5-8)12(2)10(15-12)11(13)14-3/h4-7,10H,1-3H3','InChIKey=ADQSGWWTCUWLGD-UHFFFAOYSA-N','COC(=O)C1OC1(C)c1ccc(C)cc1','1'),
	(132432,2,0,NULL,'Consistent with Molecular Formula','C14H17ClO3',268.7395,NULL,'15179102708B1E06-FICuS-01-1E','15179102708B1E06-FICTS-01-FD','15179102708B1E06-uuuuu-01-CD','InChI=1S/C14H17ClO3/c1-3-4-9-17-13(16)12-14(2,18-12)10-5-7-11(15)8-6-10/h5-8,12H,3-4,9H2,1-2H3','InChIKey=OOILOJXNDUTCRS-UHFFFAOYSA-N','CCCCOC(=O)C1OC1(C)c1ccc(Cl)cc1','1'),
	(132433,1,0,NULL,'Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'3E5D126C28804D9B-FICuS-01-59','3E5D126C28804D9B-FICTS-01-38','3E5D126C28804D9B-uuuuu-01-08','InChI=1S/C11H18O3/c1-2-8-13-10(12)9-11(14-9)6-4-3-5-7-11/h9H,2-8H2,1H3','InChIKey=KWURMIOPIOVMLP-UHFFFAOYSA-N','CCCOC(=O)C1OC12CCCCC2','1'),
	(132434,1,0,'33717-87-2','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'7CED7B2BDB984817-FICuS-01-82','7CED7B2BDB984817-FICTS-01-61','7CED7B2BDB984817-uuuuu-01-31','InChI=1S/C9H14O3/c1-11-8(10)7-9(12-7)5-3-2-4-6-9/h7H,2-6H2,1H3','InChIKey=NJSZVKRLALSUAD-UHFFFAOYSA-N','COC(=O)C1OC12CCCCC2','1'),
	(132435,2,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'825A707B826A8A35-FICuS-01-49','825A707B826A8A35-FICTS-01-28','825A707B826A8A35-uuuuu-01-F8','InChI=1S/C15H20O3/c1-3-4-8-11-17-14(16)13-15(2,18-13)12-9-6-5-7-10-12/h5-7,9-10,13H,3-4,8,11H2,1-2H3','InChIKey=OWNYXFZWMKXXAU-UHFFFAOYSA-N','CCCCCOC(=O)C1OC1(C)c1ccccc1','1'),
	(132436,2,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'E6295887C27A8040-FICuS-01-42','E6295887C27A8040-FICTS-01-21','E6295887C27A8040-uuuuu-01-F1','InChI=1S/C16H22O4/c1-3-4-10-18-11-12-19-15(17)14-16(2,20-14)13-8-6-5-7-9-13/h5-9,14H,3-4,10-12H2,1-2H3','InChIKey=SKVYPMPWHFKHCS-UHFFFAOYSA-N','CCCCOCCOC(=O)C1OC1(C)c1ccccc1','1'),
	(132437,3,0,'52840-45-6','Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'BF849C4CC6439188-FICuS-01-68','BF849C4CC6439188-FICTS-01-47','BF849C4CC6439188-uuuuu-01-17','InChI=1S/C14H24O3/c1-5-16-12(15)11-14(17-11)8-6-10(7-9-14)13(2,3)4/h10-11H,5-9H2,1-4H3','InChIKey=ZUBUPLFQSZUSEN-UHFFFAOYSA-N','CCOC(=O)C1OC12CCC(C(C)(C)C)CC2','1'),
	(132438,2,0,'65017-34-7','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'120A769C4971BE45-FICuS-01-49','120A769C4971BE45-FICTS-01-28','120A769C4971BE45-uuuuu-01-F8','InChI=1S/C12H14O3/c1-8(2)14-12(13)11-10(15-11)9-6-4-3-5-7-9/h3-8,10-11H,1-2H3','InChIKey=VKEMYLFSAOCKSY-UHFFFAOYSA-N','CC(C)OC(=O)C1OC1c1ccccc1','1'),
	(132439,2,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'58280ECBD12D706A-FICuS-01-61','58280ECBD12D706A-FICTS-01-40','58280ECBD12D706A-uuuuu-01-10','InChI=1S/C13H16O3/c1-2-3-9-15-13(14)12-11(16-12)10-7-5-4-6-8-10/h4-8,11-12H,2-3,9H2,1H3','InChIKey=XERWUWMCTGEKCR-UHFFFAOYSA-N','CCCCOC(=O)C1OC1c1ccccc1','1'),
	(132440,2,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'B56AF7A75D25B40E-FICuS-01-75','B56AF7A75D25B40E-FICTS-01-54','B56AF7A75D25B40E-uuuuu-01-24','InChI=1S/C15H20O3/c1-3-5-11-17-14(16)13-15(4-2,18-13)12-9-7-6-8-10-12/h6-10,13H,3-5,11H2,1-2H3','InChIKey=HLROKBXNWOSXBL-UHFFFAOYSA-N','CCCCOC(=O)C1OC1(CC)c1ccccc1','1'),
	(132441,2,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'CC1EDED796D5CC39-FICuS-01-A1','CC1EDED796D5CC39-FICTS-01-80','CC1EDED796D5CC39-uuuuu-01-50','InChI=1S/C15H20O3/c1-4-15(12-8-6-5-7-9-12)13(18-15)14(16)17-10-11(2)3/h5-9,11,13H,4,10H2,1-3H3','InChIKey=LOADONCHAMQULE-UHFFFAOYSA-N','CCC1(c2ccccc2)OC1C(=O)OCC(C)C','1'),
	(132442,2,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'05407E40D224530E-FICuS-01-29','05407E40D224530E-FICTS-01-08','05407E40D224530E-uuuuu-01-D8','InChI=1S/C16H22O3/c1-3-5-9-12-18-15(17)14-16(4-2,19-14)13-10-7-6-8-11-13/h6-8,10-11,14H,3-5,9,12H2,1-2H3','InChIKey=AGHDSRFIICJKTD-UHFFFAOYSA-N','CCCCCOC(=O)C1OC1(CC)c1ccccc1','1'),
	(132443,2,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'01CB0242D5089949-FICuS-01-35','01CB0242D5089949-FICTS-01-14','01CB0242D5089949-uuuuu-01-E4','InChI=1S/C16H22O3/c1-4-16(13-8-6-5-7-9-13)14(19-16)15(17)18-11-10-12(2)3/h5-9,12,14H,4,10-11H2,1-3H3','InChIKey=MBNXRLPMYDAYFQ-UHFFFAOYSA-N','CCC1(c2ccccc2)OC1C(=O)OCCC(C)C','1'),
	(132444,2,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,'Hexyl 2-methyl-3-phenyloxirane-2-carboxylate','CEAA8B9A887F9206-FICuS-01-83','CEAA8B9A887F9206-FICTS-01-62','CEAA8B9A887F9206-uuuuu-01-32','InChI=1S/C16H22O3/c1-3-4-5-9-12-18-15(17)16(2)14(19-16)13-10-7-6-8-11-13/h6-8,10-11,14H,3-5,9,12H2,1-2H3','InChIKey=HJASZXNFBZQHLE-UHFFFAOYSA-N','CCCCCCOC(=O)C1(C)OC1c1ccccc1','1'),
	(132445,2,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'6B7D6ABBA73F7767-FICuS-01-81','6B7D6ABBA73F7767-FICTS-01-60','6B7D6ABBA73F7767-uuuuu-01-30','InChI=1S/C15H20O3/c1-11(2)9-10-17-14(16)15(3)13(18-15)12-7-5-4-6-8-12/h4-8,11,13H,9-10H2,1-3H3','InChIKey=TVLNYAGQUSLRJJ-UHFFFAOYSA-N','CC(C)CCOC(=O)C1(C)OC1c1ccccc1','1'),
	(132446,2,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'E536E71403584EF2-FICuS-01-4C','E536E71403584EF2-FICTS-01-2B','E536E71403584EF2-uuuuu-01-FB','InChI=1S/C16H22O3/c1-3-4-5-9-12-18-15(17)14-16(2,19-14)13-10-7-6-8-11-13/h6-8,10-11,14H,3-5,9,12H2,1-2H3','InChIKey=VMAFQDPWLPJZGJ-UHFFFAOYSA-N','CCCCCCOC(=O)C1OC1(C)c1ccccc1','1'),
	(132447,2,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'B6D887E5FF2F93CA-FICuS-01-98','B6D887E5FF2F93CA-FICTS-01-77','B6D887E5FF2F93CA-uuuuu-01-47','InChI=1S/C14H18O3/c1-3-4-10-16-13(15)14(2)12(17-14)11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=BUSAPNYJIMUSIH-UHFFFAOYSA-N','CCCCOC(=O)C1(C)OC1c1ccccc1','1'),
	(132448,2,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'56FA2AECDEF1CCD3-FICuS-01-B1','56FA2AECDEF1CCD3-FICTS-01-90','56FA2AECDEF1CCD3-uuuuu-01-60','InChI=1S/C14H18O3/c1-10(2)9-16-13(15)14(3)12(17-14)11-7-5-4-6-8-11/h4-8,10,12H,9H2,1-3H3','InChIKey=UXTXAUOHDIXDST-UHFFFAOYSA-N','CC(C)COC(=O)C1(C)OC1c1ccccc1','1'),
	(132449,2,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'9398FF8FE69C5F36-FICuS-01-89','9398FF8FE69C5F36-FICTS-01-68','9398FF8FE69C5F36-uuuuu-01-38','InChI=1S/C15H20O3/c1-11(2)9-10-17-14(16)13-15(3,18-13)12-7-5-4-6-8-12/h4-8,11,13H,9-10H2,1-3H3','InChIKey=OHUOMSSDXQOJAR-UHFFFAOYSA-N','CC(C)CCOC(=O)C1OC1(C)c1ccccc1','1'),
	(132450,2,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'D06B8C04A7E30B2F-FICuS-01-6C','D06B8C04A7E30B2F-FICTS-01-4B','D06B8C04A7E30B2F-uuuuu-01-1B','InChI=1S/C15H20O3/c1-3-4-8-11-17-14(16)15(2)13(18-15)12-9-6-5-7-10-12/h5-7,9-10,13H,3-4,8,11H2,1-2H3','InChIKey=CXUOKVDJNNCMAH-UHFFFAOYSA-N','CCCCCOC(=O)C1(C)OC1c1ccccc1','1'),
	(132451,2,0,NULL,'Consistent with Molecular Formula','C16H23ClO3',298.8089,NULL,'B249D131F876B451-FICuS-01-48','B249D131F876B451-FICTS-01-27','B249D131F876B451-uuuuu-01-F7','InChI=1S/C16H23ClO3/c1-3-4-5-9-12-20-15(18)16(2,19)14(17)13-10-7-6-8-11-13/h6-8,10-11,14,19H,3-5,9,12H2,1-2H3','InChIKey=CJTIVRXBDPQVHX-UHFFFAOYSA-N','CCCCCCOC(=O)C(C)(O)C(Cl)c1ccccc1','1'),
	(132452,2,0,NULL,'Consistent with Molecular Formula','C15H21ClO3',284.7821,NULL,'AC50348ABC1307BE-FICuS-01-67','AC50348ABC1307BE-FICTS-01-46','AC50348ABC1307BE-uuuuu-01-16','InChI=1S/C15H21ClO3/c1-3-4-8-11-19-14(17)15(2,18)13(16)12-9-6-5-7-10-12/h5-7,9-10,13,18H,3-4,8,11H2,1-2H3','InChIKey=ZQENDPKDDMWNDC-UHFFFAOYSA-N','CCCCCOC(=O)C(C)(O)C(Cl)c1ccccc1','1'),
	(132453,2,0,NULL,'Consistent with Molecular Formula','C14H19ClO3',270.7553,NULL,'CB0429AC0EFD0912-FICuS-01-6A','CB0429AC0EFD0912-FICTS-01-49','CB0429AC0EFD0912-uuuuu-01-19','InChI=1S/C14H19ClO3/c1-3-4-10-18-13(16)14(2,17)12(15)11-8-6-5-7-9-11/h5-9,12,17H,3-4,10H2,1-2H3','InChIKey=CPPXLCOCXDTFNI-UHFFFAOYSA-N','CCCCOC(=O)C(C)(O)C(Cl)c1ccccc1','1'),
	(132454,2,0,NULL,'Consistent with Molecular Formula','C15H21ClO3',284.7821,NULL,'DC03A336206CCB72-FICuS-01-57','DC03A336206CCB72-FICTS-01-36','DC03A336206CCB72-uuuuu-01-06','InChI=1S/C15H21ClO3/c1-11(2)9-10-19-14(17)15(3,18)13(16)12-7-5-4-6-8-12/h4-8,11,13,18H,9-10H2,1-3H3','InChIKey=IUSYUECDBOEUSX-UHFFFAOYSA-N','CC(C)CCOC(=O)C(C)(O)C(Cl)c1ccccc1','1'),
	(132455,2,0,NULL,'Consistent with Molecular Formula','C14H19ClO3',270.7553,NULL,'93B5C995B6E006FE-FICuS-01-72','313B35D9AABA3B0E-FICTS-01-53','93B5C995B6E006FE-uuuuu-01-21','InChI=1S/C14H19ClO3/c1-4-14(15,11-8-6-5-7-9-11)12(16)13(17)18-10(2)3/h5-10,12,16H,4H2,1-3H3','InChIKey=AJMXGAFRIGEOFR-UHFFFAOYSA-N','CCC(Cl)(c1ccccc1)C(O)C(=O)OC(C)C','1'),
	(132456,2,0,NULL,'Consistent with Molecular Formula','C13H17ClO3',256.7285,'Benzenepropanoic acid, .beta.-chloro-.alpha.-hydroxy-.alpha.-methyl-, propyl ester','3FBFB9A926F6DD28-FICuS-01-93','3FBFB9A926F6DD28-FICTS-01-72','3FBFB9A926F6DD28-uuuuu-01-42','InChI=1S/C13H17ClO3/c1-3-9-17-12(15)13(2,16)11(14)10-7-5-4-6-8-10/h4-8,11,16H,3,9H2,1-2H3','InChIKey=KJWZEIBMKYRAHY-UHFFFAOYSA-N','CCCOC(=O)C(C)(O)C(Cl)c1ccccc1','1'),
	(132457,2,0,NULL,'Consistent with Molecular Formula','C15H21ClO3',284.7821,NULL,'3BF0EEABEC9DDAA0-FICuS-01-BA','3BF0EEABEC9DDAA0-FICTS-01-99','3BF0EEABEC9DDAA0-uuuuu-01-69','InChI=1S/C15H21ClO3/c1-11(2)9-10-19-14(18)13(17)15(3,16)12-7-5-4-6-8-12/h4-8,11,13,17H,9-10H2,1-3H3','InChIKey=JUJDINTVHVWRBS-UHFFFAOYSA-N','CC(C)CCOC(=O)C(O)C(C)(Cl)c1ccccc1','1'),
	(132458,2,0,NULL,'Consistent with Molecular Formula','C13H17ClO3',256.7285,NULL,'AD91536435C823BE-FICuS-01-57','34D4DE79EFDAFDBF-FICTS-01-A0','AD91536435C823BE-uuuuu-01-06','InChI=1S/C13H17ClO3/c1-3-13(14,10-8-6-5-7-9-10)11(15)12(16)17-4-2/h5-9,11,15H,3-4H2,1-2H3','InChIKey=FDVGSBJCHNBUNV-UHFFFAOYSA-N','CCOC(=O)C(O)C(Cl)(CC)c1ccccc1','1'),
	(132459,2,0,NULL,'Consistent with Molecular Formula','C15H21ClO3',284.7821,NULL,'E40F5CDEE9D27867-FICuS-01-87','2970A542E0560FAE-FICTS-01-30','E40F5CDEE9D27867-uuuuu-01-36','InChI=1S/C15H21ClO3/c1-3-4-8-11-19-14(18)13(17)15(2,16)12-9-6-5-7-10-12/h5-7,9-10,13,17H,3-4,8,11H2,1-2H3','InChIKey=APTXYUWRKRIEDP-UHFFFAOYSA-N','CCCCCOC(=O)C(O)C(C)(Cl)c1ccccc1','1'),
	(132460,3,0,NULL,'Consistent with Molecular Formula','C14H25ClO3',276.8027,NULL,'7495643B9AFCC90B-FICuS-01-70','32D18AD2A89363CC-FICTS-01-43','7495643B9AFCC90B-uuuuu-01-1F','InChI=1S/C14H25ClO3/c1-5-18-12(17)11(16)14(15)8-6-10(7-9-14)13(2,3)4/h10-11,16H,5-9H2,1-4H3','InChIKey=UAAWWCBGXJPTFI-UHFFFAOYSA-N','CCOC(=O)C(O)C1(Cl)CCC(C(C)(C)C)CC1','1'),
	(132461,2,0,NULL,'Consistent with Molecular Formula','C14H19ClO3',270.7553,NULL,'BD270B800277735F-FICuS-01-45','B23486FA45F26B95-FICTS-01-3D','BD270B800277735F-uuuuu-01-F4','InChI=1S/C14H19ClO3/c1-3-4-10-18-13(17)12(16)14(2,15)11-8-6-5-7-9-11/h5-9,12,16H,3-4,10H2,1-2H3','InChIKey=UROFYCBRWHRNSX-UHFFFAOYSA-N','CCCCOC(=O)C(O)C(C)(Cl)c1ccccc1','1'),
	(132462,2,0,NULL,'Consistent with Molecular Formula','C16H23ClO3',298.8089,NULL,'9185C3B5C456A703-FICuS-01-48','5027EEF05ED9E526-FICTS-01-4D','9185C3B5C456A703-uuuuu-01-F7','InChI=1S/C16H23ClO3/c1-3-4-5-9-12-20-15(19)14(18)16(2,17)13-10-7-6-8-11-13/h6-8,10-11,14,18H,3-5,9,12H2,1-2H3','InChIKey=MHDWYAISCVMFJV-UHFFFAOYSA-N','CCCCCCOC(=O)C(O)C(C)(Cl)c1ccccc1','1'),
	(132463,3,0,NULL,'Consistent with Molecular Formula','C15H27ClO3',290.8295,NULL,'2BC7EDBBA4D1DD88-FICuS-01-A4','2BC7EDBBA4D1DD88-FICTS-01-83','2BC7EDBBA4D1DD88-uuuuu-01-53','InChI=1S/C15H27ClO3/c1-6-19-12(17)14(5,18)15(16)9-7-11(8-10-15)13(2,3)4/h11,18H,6-10H2,1-5H3','InChIKey=FECSNLKPGNKDFF-UHFFFAOYSA-N','CCOC(=O)C(C)(O)C1(Cl)CCC(C(C)(C)C)CC1','1'),
	(132464,2,0,NULL,'Consistent with Molecular Formula','C14H19ClO3',270.7553,NULL,'D5C0D5A537912B60-FICuS-01-50','D5C0D5A537912B60-FICTS-01-2F','D5C0D5A537912B60-uuuuu-01-FF','InChI=1S/C14H19ClO3/c1-4-18-13(17)12(16)14(15,10(2)3)11-8-6-5-7-9-11/h5-10,12,16H,4H2,1-3H3','InChIKey=VEUNMFMZMQELOC-UHFFFAOYSA-N','CCOC(=O)C(O)C(Cl)(c1ccccc1)C(C)C','1'),
	(132465,2,0,NULL,'Consistent with Molecular Formula','C13H15ClO3',254.7127,NULL,'CD398498303EEB06-FICuS-01-5F','CD398498303EEB06-FICTS-01-3E','CD398498303EEB06-uuuuu-01-0E','InChI=1S/C13H15ClO3/c1-3-9-17-12(15)13(2,16)11(14)10-7-5-4-6-8-10/h3-8,11,16H,1,9H2,2H3','InChIKey=LCDVPJINJIWRFP-UHFFFAOYSA-N','C=CCOC(=O)C(C)(O)C(Cl)c1ccccc1','1'),
	(132466,2,0,NULL,'Consistent with Molecular Formula','C13H17ClO3',256.7285,'Benzenepropanoic acid, .beta.-chloro-.alpha.-hydroxy-.alpha.,.beta.-dimethyl-, ethyl ester','7B35B9E11FB5259F-FICuS-01-6D','7B35B9E11FB5259F-FICTS-01-4C','7B35B9E11FB5259F-uuuuu-01-1C','InChI=1S/C13H17ClO3/c1-4-17-11(15)13(3,16)12(2,14)10-8-6-5-7-9-10/h5-9,16H,4H2,1-3H3','InChIKey=PVKOJCAYESDUCO-UHFFFAOYSA-N','CCOC(=O)C(C)(O)C(C)(Cl)c1ccccc1','1'),
	(132467,0,2,'16491-27-3','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'A6BF38A3CFADA976-FICuS-01-9A','A6BF38A3CFADA976-FICTS-01-79','A6BF38A3CFADA976-uuuuu-01-49','InChI=1S/C11H18O2/c1-5-6-7-8-9-13-10(12)11(2,3)4/h5-8H,9H2,1-4H3','InChIKey=FFDIGVRJGHXYSE-UHFFFAOYSA-N','C/C=C/C=C/COC(=O)C(C)(C)C','1'),
	(132468,0,2,'16491-25-1','Consistent with Molecular Formula','C9H14O2',154.2084,'Sorbyl propionate\n2,4-Hexadienyl propionate\n2,4-Hexadienol monopropionate\n2,4-Hexadien-1-ol, propionate\n2,4-Hexadien-1-ol, propanoate','A2BFA2AA1918466B-FICuS-01-6C','A2BFA2AA1918466B-FICTS-01-4B','B9FC15EFFFD8C4AA-uuuuu-01-6C','InChI=1S/C9H14O2/c1-3-5-6-7-8-11-9(10)4-2/h3,5-7H,4,8H2,1-2H3/b5-3+,7-6-','InChIKey=ZVBREIRNEOXCKQ-WZWXSLMZSA-N','C/C=C/C=C\\COC(=O)CC','1'),
	(132469,0,2,'41519-41-9','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'952668661D1F6985-FICuS-01-3F','952668661D1F6985-FICTS-01-1E','3F9765A6D73CD550-uuuuu-01-10','InChI=1S/C10H14O2/c1-2-3-4-5-8-12-10(11)9-6-7-9/h2-5,9H,6-8H2,1H3/b3-2+,5-4-','InChIKey=UBNKZSFNPZMURJ-IAROGAJJSA-N','C/C=C/C=C\\COC(=O)C1CC1','1'),
	(132470,1,2,NULL,'Consistent with Molecular Formula','C9H13ClO2',188.6535,NULL,'C8A640D8C4D44E1A-FICuS-01-73','C8A640D8C4D44E1A-FICTS-01-52','B1443AFF87D12072-uuuuu-01-00','InChI=1S/C9H13ClO2/c1-3-4-5-6-7-12-9(11)8(2)10/h3-6,8H,7H2,1-2H3/b4-3+,6-5-','InChIKey=ARYKFJXGHJRCRH-ICWBMWKASA-N','C/C=C/C=C\\COC(=O)C(C)Cl','1'),
	(132471,0,2,'16491-26-2','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'098443C77905142F-FICuS-01-2F','098443C77905142F-FICTS-01-0E','8865D7A3813BA357-uuuuu-01-FE','InChI=1S/C11H18O2/c1-4-5-6-7-8-13-11(12)9-10(2)3/h4-7,10H,8-9H2,1-3H3/b5-4-,7-6+','InChIKey=REOXEEUZRQJYKG-SCFJQAPRSA-N','C/C=C\\C=C\\COC(=O)CC(C)C','1'),
	(132472,0,2,NULL,'Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'F893EB121B87D87E-FICuS-01-75','F893EB121B87D87E-FICTS-01-54','F893EB121B87D87E-uuuuu-01-24','InChI=1S/C13H22O2/c1-3-5-7-9-11-13(14)15-12-10-8-6-4-2/h4,6,8,10H,3,5,7,9,11-12H2,1-2H3','InChIKey=JVRKNVNAFBIAIG-UHFFFAOYSA-N','C/C=C/C=C/COC(=O)CCCCCC','1'),
	(132473,0,2,NULL,'Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'291FEB371DACEEE6-FICuS-01-98','291FEB371DACEEE6-FICTS-01-77','291FEB371DACEEE6-uuuuu-01-47','InChI=1S/C14H24O2/c1-3-5-7-9-10-12-14(15)16-13-11-8-6-4-2/h4,6,8,11H,3,5,7,9-10,12-13H2,1-2H3','InChIKey=UPXUSZYJWOMQAJ-UHFFFAOYSA-N','C/C=C/C=C/COC(=O)CCCCCCC','1'),
	(132474,0,2,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'2C7CCDEC3B699ABB-FICuS-01-A7','2C7CCDEC3B699ABB-FICTS-01-86','2C7CCDEC3B699ABB-uuuuu-01-56','InChI=1S/C15H26O2/c1-3-5-7-9-10-11-13-15(16)17-14-12-8-6-4-2/h4,6,8,12H,3,5,7,9-11,13-14H2,1-2H3','InChIKey=HWNWEONGYFTLME-UHFFFAOYSA-N','C/C=C/C=C/COC(=O)CCCCCCCC','1'),
	(132475,0,2,'67027-57-0','Consistent with Molecular Formula','C16H28O2',252.396,'AI3-34804\n2,4-Hexadienyl decanoate\nDecanoic acid, (2,4-hexadienyl) ester\nDecanoic acid, 2,4-hexadienyl ester','0EFEB2363DB129ED-FICuS-01-82','0EFEB2363DB129ED-FICTS-01-61','0EFEB2363DB129ED-uuuuu-01-31','InChI=1S/C16H28O2/c1-3-5-7-9-10-11-12-14-16(17)18-15-13-8-6-4-2/h4,6,8,13H,3,5,7,9-12,14-15H2,1-2H3','InChIKey=RIAFYJJDDNQGRL-UHFFFAOYSA-N','C/C=C/C=C/COC(=O)CCCCCCCCC','1'),
	(132476,0,2,'41519-29-3','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'8394A6491C60AF44-FICuS-01-4C','8394A6491C60AF44-FICTS-01-2B','AACC3A4114FE5BC6-uuuuu-01-37','InChI=1S/C12H18O2/c1-2-3-4-7-10-14-12(13)11-8-5-6-9-11/h2-4,7,11H,5-6,8-10H2,1H3/b3-2+,7-4-','InChIKey=MBPHTCVTCJHMRP-SWBALALESA-N','C/C=C/C=C\\COC(=O)C1CCCC1','1'),
	(132477,0,2,'16491-24-0','Consistent with Molecular Formula','C10H16O2',168.2352,'Sorbyl isobutyrate\n2,4-Hexadienyl isobutyrate\nIsobutyric acid, 2,4-hexadienyl ester\nPropanoic acid, 2-methyl-, 2,4-hexadienyl ester','0A82702E2F143E0D-FICuS-01-49','0A82702E2F143E0D-FICTS-01-28','A60C8A30774A2422-uuuuu-01-E9','InChI=1S/C10H16O2/c1-4-5-6-7-8-12-10(11)9(2)3/h4-7,9H,8H2,1-3H3/b5-4+,7-6-','InChIKey=CVYBRMSQMLJGOI-DEQVHDEQSA-N','C/C=C/C=C\\COC(=O)C(C)C','1'),
	(132478,0,2,'41519-28-2','Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'EF1CF3C4501D3999-FICuS-01-6E','EF1CF3C4501D3999-FICTS-01-4D','99CC6CE6F23BDC79-uuuuu-01-46','InChI=1S/C13H22O2/c1-5-7-8-9-11-15-12(14)13(3,4)10-6-2/h5,7-9H,6,10-11H2,1-4H3/b7-5+,9-8-','InChIKey=AOAPPDIJVBPEOE-WGKMIZOUSA-N','C/C=C/C=C\\COC(=O)C(C)(C)CCC','1'),
	(132479,0,2,'16558-19-3','Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'45ED05D39033669C-FICuS-01-4C','45ED05D39033669C-FICTS-01-2B','F365D599D77CF233-uuuuu-01-18','InChI=1S/C15H18O3/c1-3-5-6-9-12-18-15(16)13-10-7-8-11-14(13)17-4-2/h3,5-11H,4,12H2,1-2H3/b5-3+,9-6-','InChIKey=ZPEKYZFGBNFQAR-BWRAOMHSSA-N','C/C=C/C=C\\COC(=O)c1ccccc1OCC','1'),
	(132480,0,2,'16491-31-9','Consistent with Molecular Formula','C11H16O2',180.2462,'Hexa-2,4-dien-1-yl 3-methylbut-2-enoate','0C165E8117D9DA39-FICuS-01-5A','0C165E8117D9DA39-FICTS-01-39','9B4486FA60546FBE-uuuuu-01-20','InChI=1S/C11H16O2/c1-4-5-6-7-8-13-11(12)9-10(2)3/h4-7,9H,8H2,1-3H3/b5-4-,7-6+','InChIKey=VYUCYAFXDYNKFS-SCFJQAPRSA-N','C/C=C\\C=C\\COC(=O)C=C(C)C','1'),
	(132481,2,0,NULL,'Consistent with Molecular Formula','C14H19BrO3',315.2063,NULL,'FBCF7F9DAA1CAA5A-FICuS-01-C0','FBCF7F9DAA1CAA5A-FICTS-01-9F','FBCF7F9DAA1CAA5A-uuuuu-01-6F','InChI=1S/C14H19BrO3/c1-9(2)7-16-14(10(3)15)11-4-5-12-13(6-11)18-8-17-12/h4-6,9-10,14H,7-8H2,1-3H3','InChIKey=ZLVMDWQCFMCCCO-UHFFFAOYSA-N','CC(C)COC(c1ccc2c(c1)OCO2)C(C)Br','1'),
	(132482,2,0,NULL,'Consistent with Molecular Formula','C15H21BrO3',329.2331,NULL,'4507B16D30A2AAF2-FICuS-01-54','4507B16D30A2AAF2-FICTS-01-33','4507B16D30A2AAF2-uuuuu-01-03','InChI=1S/C15H21BrO3/c1-3-4-5-8-17-15(11(2)16)12-6-7-13-14(9-12)19-10-18-13/h6-7,9,11,15H,3-5,8,10H2,1-2H3','InChIKey=YLXQVSUDMPPURY-UHFFFAOYSA-N','CCCCCOC(c1ccc2c(c1)OCO2)C(C)Br','1'),
	(132483,3,0,NULL,'Consistent with Molecular Formula','C14H19BrO3',315.2063,NULL,'B74E25DFCD383E52-FICuS-01-7B','B74E25DFCD383E52-FICTS-01-5A','B74E25DFCD383E52-uuuuu-01-2A','InChI=1S/C14H19BrO3/c1-4-9(2)18-14(10(3)15)11-5-6-12-13(7-11)17-8-16-12/h5-7,9-10,14H,4,8H2,1-3H3','InChIKey=OYIKWJICWNLAOW-UHFFFAOYSA-N','CCC(C)OC(c1ccc2c(c1)OCO2)C(C)Br','1'),
	(132484,1,0,'25486-74-2','Consistent with Molecular Formula','C14H21ClO4',288.7705,NULL,'05A1C2E5F1A4A1E2-FICuS-01-62','05A1C2E5F1A4A1E2-FICTS-01-41','05A1C2E5F1A4A1E2-uuuuu-01-11','InChI=1S/C14H21ClO4/c1-3-16-8-9-17-10-11-18-12(2)19-14-6-4-13(15)5-7-14/h4-7,12H,3,8-11H2,1-2H3','InChIKey=WOVWDPQUXWSNGQ-UHFFFAOYSA-N','CCOCCOCCOC(C)Oc1ccc(Cl)cc1','1'),
	(132485,1,0,'25486-75-3','Consistent with Molecular Formula','C17H28O4',296.4058,NULL,'4DC4AE2FCCEB59EA-FICuS-01-B5','4DC4AE2FCCEB59EA-FICTS-01-94','4DC4AE2FCCEB59EA-uuuuu-01-64','InChI=1S/C17H28O4/c1-5-18-10-11-19-12-13-20-15(4)21-17-8-6-16(7-9-17)14(2)3/h6-9,14-15H,5,10-13H2,1-4H3','InChIKey=PDWYNHRWUARRTK-UHFFFAOYSA-N','CCOCCOCCOC(C)Oc1ccc(C(C)C)cc1','1'),
	(132486,1,0,'28583-48-4','Consistent with Molecular Formula','C15H24O5',284.3516,NULL,'6FB490DAF9FEE2AD-FICuS-01-AD','6FB490DAF9FEE2AD-FICTS-01-8C','6FB490DAF9FEE2AD-uuuuu-01-5C','InChI=1S/C15H24O5/c1-4-17-9-10-18-11-12-19-13(2)20-15-8-6-5-7-14(15)16-3/h5-8,13H,4,9-12H2,1-3H3','InChIKey=BGOKBAJTHGLWMC-UHFFFAOYSA-N','CCOCCOCCOC(C)Oc1ccccc1OC','1'),
	(132487,1,0,'28583-55-3','Consistent with Molecular Formula','C16H26O6',314.3778,NULL,'4DCEF760D736193E-FICuS-01-70','4DCEF760D736193E-FICTS-01-4F','4DCEF760D736193E-uuuuu-01-1F','InChI=1S/C16H26O6/c1-5-19-8-9-20-10-11-21-13(2)22-16-12-14(17-3)6-7-15(16)18-4/h6-7,12-13H,5,8-11H2,1-4H3','InChIKey=XGUYGXCJLKWYER-UHFFFAOYSA-N','CCOCCOCCOC(C)Oc1cc(OC)ccc1OC','1'),
	(132488,1,0,'28692-07-1','Consistent with Molecular Formula','C17H28O6',328.4046,NULL,'E214C5CBC15698D1-FICuS-01-65','E214C5CBC15698D1-FICTS-01-44','E214C5CBC15698D1-uuuuu-01-14','InChI=1S/C17H28O6/c1-5-8-20-9-10-21-11-12-22-14(2)23-17-13-15(18-3)6-7-16(17)19-4/h6-7,13-14H,5,8-12H2,1-4H3','InChIKey=OTUGCFUXDSNCHR-UHFFFAOYSA-N','CCCOCCOCCOC(C)Oc1cc(OC)ccc1OC','1'),
	(132489,1,0,'28583-47-3','Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'C27D0683747C8E60-FICuS-01-50','C27D0683747C8E60-FICTS-01-2F','C27D0683747C8E60-uuuuu-01-FF','InChI=1S/C14H22O4/c1-3-15-9-10-16-11-12-17-13(2)18-14-7-5-4-6-8-14/h4-8,13H,3,9-12H2,1-2H3','InChIKey=LYGCZVVHFULAIF-UHFFFAOYSA-N','CCOCCOCCOC(C)Oc1ccccc1','1'),
	(132490,1,0,'28583-51-9','Consistent with Molecular Formula','C13H20O5',256.298,NULL,'23912B4CEF2623F0-FICuS-01-4F','23912B4CEF2623F0-FICTS-01-2E','23912B4CEF2623F0-uuuuu-01-FE','InChI=1S/C13H20O5/c1-11(17-10-9-16-8-7-14)18-13-5-3-12(15-2)4-6-13/h3-6,11,14H,7-10H2,1-2H3','InChIKey=CPBOTPYEVLTGRL-UHFFFAOYSA-N','COc1ccc(OC(C)OCCOCCO)cc1','1'),
	(132491,1,0,'28583-54-2','Consistent with Molecular Formula','C15H22O6',298.3352,NULL,'5CDFF7C8C29ADCCD-FICuS-01-BE','5CDFF7C8C29ADCCD-FICTS-01-9D','5CDFF7C8C29ADCCD-uuuuu-01-6D','InChI=1S/C15H22O6/c1-12(16)19-10-8-18-9-11-20-13(2)21-15-6-4-14(17-3)5-7-15/h4-7,13H,8-11H2,1-3H3','InChIKey=AALQNQLKRIPGQM-UHFFFAOYSA-N','COc1ccc(OC(C)OCCOCCOC(C)=O)cc1','1'),
	(132492,1,0,NULL,'Consistent with Molecular Formula','C12H15ClO4',258.7011,NULL,'BFAC6F0C6C674EEE-FICuS-01-AB','BFAC6F0C6C674EEE-FICTS-01-8A','BFAC6F0C6C674EEE-uuuuu-01-5A','InChI=1S/C12H15ClO4/c1-9(16-8-7-13)17-11-5-3-10(4-6-11)12(14)15-2/h3-6,9H,7-8H2,1-2H3','InChIKey=YOQINYLXYRMSJM-UHFFFAOYSA-N','COC(=O)c1ccc(OC(C)OCCCl)cc1','1'),
	(132493,1,0,'28583-50-8','Consistent with Molecular Formula','C15H24O5',284.3516,NULL,'217DA7837FCC9074-FICuS-01-5F','217DA7837FCC9074-FICTS-01-3E','217DA7837FCC9074-uuuuu-01-0E','InChI=1S/C15H24O5/c1-4-17-8-9-18-10-11-19-13(2)20-15-7-5-6-14(12-15)16-3/h5-7,12-13H,4,8-11H2,1-3H3','InChIKey=CGOHDPYAZPHTTL-UHFFFAOYSA-N','CCOCCOCCOC(C)Oc1cccc(OC)c1','1'),
	(132494,1,0,'28583-49-5','Consistent with Molecular Formula','C16H26O5',298.3784,NULL,'4FD2822DC488BFDC-FICuS-01-8D','4FD2822DC488BFDC-FICTS-01-6C','4FD2822DC488BFDC-uuuuu-01-3C','InChI=1S/C16H26O5/c1-4-9-18-10-11-19-12-13-20-14(2)21-16-8-6-5-7-15(16)17-3/h5-8,14H,4,9-13H2,1-3H3','InChIKey=ZMQOEEVTLUSWDE-UHFFFAOYSA-N','CCCOCCOCCOC(C)Oc1ccccc1OC','1'),
	(132495,1,0,'28583-53-1','Consistent with Molecular Formula','C16H26O5',298.3784,NULL,'094A64AFD6E6C6CB-FICuS-01-89','094A64AFD6E6C6CB-FICTS-01-68','094A64AFD6E6C6CB-uuuuu-01-38','InChI=1S/C16H26O5/c1-4-9-18-10-11-19-12-13-20-14(2)21-16-7-5-15(17-3)6-8-16/h5-8,14H,4,9-13H2,1-3H3','InChIKey=YWNGHRAKKZMWKF-UHFFFAOYSA-N','CCCOCCOCCOC(C)Oc1ccc(OC)cc1','1'),
	(132496,0,0,'5281-13-0','Consistent with Molecular Formula','C24H40O8',456.5752,'Piprotal\nTropital\nENT 28344\nPiperonal bis[2-(2-butoxyethoxy)ethyl]acetal\nPiperonal bis[2-(2-butoxyethoxy)ethyl] acetal\n1,3-Benzodioxole, 6-[bis[2-(2-butoxyethoxy)ethoxy]]methyl-\nWLN: T56 BO DO CHJ HYO2O2O4&O2O2O4\n1,3-Benzodioxole, 5-[bis[2-(2-butoxyethoxy)ethoxy]methyl]-\nPiperonal, bis[2-(2-butoxyethoxy)ethyl] acetal','6BB2F5DD12D215A9-FICuS-01-6F','6BB2F5DD12D215A9-FICTS-01-4E','6BB2F5DD12D215A9-uuuuu-01-1E','InChI=1S/C24H40O8/c1-3-5-9-25-11-13-27-15-17-29-24(21-7-8-22-23(19-21)32-20-31-22)30-18-16-28-14-12-26-10-6-4-2/h7-8,19,24H,3-6,9-18,20H2,1-2H3','InChIKey=XNRCGJVOJYKMSA-UHFFFAOYSA-N','CCCCOCCOCCOC(OCCOCCOCCCC)c1ccc2c(c1)OCO2',NULL),
	(132497,1,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'12D9B78CC9A020F6-FICuS-01-66','12D9B78CC9A020F6-FICTS-01-45','12D9B78CC9A020F6-uuuuu-01-15','InChI=1S/C11H18O2/c1-4-6-7-8-9-11(12)13-10(3)5-2/h10H,4-7H2,1-3H3','InChIKey=TXFFAMPKBXAYOK-UHFFFAOYSA-N','CCCCC#CC(=O)OC(C)CC','1'),
	(132498,0,0,'28583-32-6','Consistent with Molecular Formula','C15H22O6',298.3352,NULL,'3F9E332125B7BBB7-FICuS-01-64','3F9E332125B7BBB7-FICTS-01-43','3F9E332125B7BBB7-uuuuu-01-13','InChI=1S/C15H22O6/c1-2-16-5-6-17-7-8-18-9-10-19-13-3-4-14-15(11-13)21-12-20-14/h3-4,11H,2,5-10,12H2,1H3','InChIKey=UUUXWLGAAAOXSR-UHFFFAOYSA-N','CCOCCOCCOCCOc1ccc2c(c1)OCO2',NULL),
	(132499,1,0,'32514-70-8','Consistent with Molecular Formula','C22H38O4',366.5398,NULL,'09A71C51F578C15F-FICuS-01-5B','09A71C51F578C15F-FICTS-01-3A','09A71C51F578C15F-uuuuu-01-0A','InChI=1S/C22H38O4/c1-4-6-7-8-9-10-11-21-12-14-22(15-13-21)26-20(3)25-19-18-24-17-16-23-5-2/h12-15,20H,4-11,16-19H2,1-3H3','InChIKey=ZCNNEFMWMHBCEL-UHFFFAOYSA-N','CCCCCCCCc1ccc(OC(C)OCCOCCOCC)cc1','1'),
	(132500,0,0,'60448-67-1','Consistent with Molecular Formula','C11H15ClO3',230.6907,NULL,'E39BCB0D279F9CF0-FICuS-01-8D','E39BCB0D279F9CF0-FICTS-01-6C','E39BCB0D279F9CF0-uuuuu-01-3C','InChI=1S/C11H15ClO3/c1-13-6-7-14-8-9-15-11-4-2-10(12)3-5-11/h2-5H,6-9H2,1H3','InChIKey=YCOKNQDEPBTXBO-UHFFFAOYSA-N','COCCOCCOc1ccc(Cl)cc1',NULL),
	(132501,1,0,'33069-96-4','Consistent with Molecular Formula','C18H28O5',324.4162,NULL,'A57F6600417E144C-FICuS-01-43','A57F6600417E144C-FICTS-01-22','A57F6600417E144C-uuuuu-01-F2','InChI=1S/C18H28O5/c1-5-7-16-8-9-17(18(14-16)19-4)23-15(3)22-13-12-21-11-10-20-6-2/h5,8-9,14-15H,1,6-7,10-13H2,2-4H3','InChIKey=WWSYTJBDXAWAHA-UHFFFAOYSA-N','C=CCc1ccc(OC(C)OCCOCCOCC)c(OC)c1','1'),
	(132502,1,0,NULL,'Consistent with Molecular Formula','C18H28O6',340.4156,NULL,'80530D295A229709-FICuS-01-29','80530D295A229709-FICTS-01-08','80530D295A229709-uuuuu-01-D8','InChI=1S/C18H28O6/c1-4-5-10-21-11-12-22-13-14-23-15(2)24-17-8-6-16(7-9-17)18(19)20-3/h6-9,15H,4-5,10-14H2,1-3H3','InChIKey=BKHOPZVQXYHBIX-UHFFFAOYSA-N','CCCCOCCOCCOC(C)Oc1ccc(C(=O)OC)cc1','1'),
	(132503,1,0,NULL,'Consistent with Molecular Formula','C17H26O6',326.3888,NULL,'258B40C7EB12B1BC-FICuS-01-68','258B40C7EB12B1BC-FICTS-01-47','258B40C7EB12B1BC-uuuuu-01-17','InChI=1S/C17H26O6/c1-4-9-20-10-11-21-12-13-22-14(2)23-16-7-5-15(6-8-16)17(18)19-3/h5-8,14H,4,9-13H2,1-3H3','InChIKey=PKDJTXAXCZNSLM-UHFFFAOYSA-N','CCCOCCOCCOC(C)Oc1ccc(C(=O)OC)cc1','1'),
	(132504,1,0,NULL,'Consistent with Molecular Formula','C15H22O6',298.3352,NULL,'CACD3335EF3E3999-FICuS-01-81','CACD3335EF3E3999-FICTS-01-60','CACD3335EF3E3999-uuuuu-01-30','InChI=1S/C15H22O6/c1-12(20-11-10-19-9-8-17-2)21-14-6-4-13(5-7-14)15(16)18-3/h4-7,12H,8-11H2,1-3H3','InChIKey=LUJQSLQAOPZEJN-UHFFFAOYSA-N','COCCOCCOC(C)Oc1ccc(C(=O)OC)cc1','1'),
	(132505,1,0,'32514-72-0','Consistent with Molecular Formula','C16H24O6',312.362,NULL,'DD354A9F576E6BA0-FICuS-01-7B','DD354A9F576E6BA0-FICTS-01-5A','DD354A9F576E6BA0-uuuuu-01-2A','InChI=1S/C16H24O6/c1-4-19-9-10-20-11-12-21-13(2)22-15-7-5-14(6-8-15)16(17)18-3/h5-8,13H,4,9-12H2,1-3H3','InChIKey=SHNFQOGHYNJUCH-UHFFFAOYSA-N','CCOCCOCCOC(C)Oc1ccc(C(=O)OC)cc1','1'),
	(132506,1,0,'33192-81-3','Consistent with Molecular Formula','C14H21BrO4',333.2215,NULL,'A8CD4D5E34306538-FICuS-01-59','A8CD4D5E34306538-FICTS-01-38','A8CD4D5E34306538-uuuuu-01-08','InChI=1S/C14H21BrO4/c1-3-16-8-9-17-10-11-18-12(2)19-14-6-4-13(15)5-7-14/h4-7,12H,3,8-11H2,1-2H3','InChIKey=TXHBLMHUGVNROP-UHFFFAOYSA-N','CCOCCOCCOC(C)Oc1ccc(Br)cc1','1'),
	(132507,1,0,'32514-73-1','Consistent with Molecular Formula','C17H26O6',326.3888,NULL,'94D2DF41161E85E9-FICuS-01-61','94D2DF41161E85E9-FICTS-01-40','94D2DF41161E85E9-uuuuu-01-10','InChI=1S/C17H26O6/c1-4-19-10-11-20-12-13-22-14(3)23-16-8-6-15(7-9-16)17(18)21-5-2/h6-9,14H,4-5,10-13H2,1-3H3','InChIKey=QOMAQIUMGLVKSM-UHFFFAOYSA-N','CCOCCOCCOC(C)Oc1ccc(C(=O)OCC)cc1','1'),
	(132508,1,0,'32514-74-2','Consistent with Molecular Formula','C17H26O6',326.3888,NULL,'314150898FA187BE-FICuS-01-4C','314150898FA187BE-FICTS-01-2B','314150898FA187BE-uuuuu-01-FB','InChI=1S/C17H26O6/c1-4-19-9-10-20-11-12-22-14(3)23-16-8-6-7-15(13-16)17(18)21-5-2/h6-8,13-14H,4-5,9-12H2,1-3H3','InChIKey=OIUPBVMLCRCLTR-UHFFFAOYSA-N','CCOCCOCCOC(C)Oc1cccc(C(=O)OCC)c1','1'),
	(132509,1,0,'32514-66-2','Consistent with Molecular Formula','C23H40O4',380.5666,NULL,'E2823BD4CE3516C6-FICuS-01-65','E2823BD4CE3516C6-FICTS-01-44','E2823BD4CE3516C6-uuuuu-01-14','InChI=1S/C23H40O4/c1-4-6-7-8-9-10-11-12-22-13-15-23(16-14-22)27-21(3)26-20-19-25-18-17-24-5-2/h13-16,21H,4-12,17-20H2,1-3H3','InChIKey=GBANMXYSFHVOTH-UHFFFAOYSA-N','CCCCCCCCCc1ccc(OC(C)OCCOCCOCC)cc1','1'),
	(132510,1,0,'32514-69-5','Consistent with Molecular Formula','C15H23ClO4',302.7973,NULL,'478C8C1D2AB04305-FICuS-01-4E','478C8C1D2AB04305-FICTS-01-2D','478C8C1D2AB04305-uuuuu-01-FD','InChI=1S/C15H23ClO4/c1-4-17-7-8-18-9-10-19-13(3)20-15-6-5-14(16)11-12(15)2/h5-6,11,13H,4,7-10H2,1-3H3','InChIKey=MDSKDQUTEXUHJN-UHFFFAOYSA-N','CCOCCOCCOC(C)Oc1ccc(Cl)cc1C','1'),
	(132511,1,0,'32514-67-3','Consistent with Molecular Formula','C14H20Cl2O4',323.2156,NULL,'C9498A2D9571BBC4-FICuS-01-70','C9498A2D9571BBC4-FICTS-01-4F','C9498A2D9571BBC4-uuuuu-01-1F','InChI=1S/C14H20Cl2O4/c1-3-17-6-7-18-8-9-19-11(2)20-14-5-4-12(15)10-13(14)16/h4-5,10-11H,3,6-9H2,1-2H3','InChIKey=HHIRVBKQUPMJIT-UHFFFAOYSA-N','CCOCCOCCOC(C)Oc1ccc(Cl)cc1Cl','1'),
	(132512,0,0,NULL,'Consistent with Molecular Formula','C14H21ClO3',272.7711,NULL,'23B97FFE7014C437-FICuS-01-5C','23B97FFE7014C437-FICTS-01-3B','23B97FFE7014C437-uuuuu-01-0B','InChI=1S/C14H21ClO3/c1-2-3-8-16-9-10-17-11-12-18-14-6-4-13(15)5-7-14/h4-7H,2-3,8-12H2,1H3','InChIKey=HZJWWCBUCWQYPN-UHFFFAOYSA-N','CCCCOCCOCCOc1ccc(Cl)cc1',NULL),
	(132513,3,0,'35010-63-0','Consistent with Molecular Formula','C26H28Br2N4NaO13P2',849.2715,'TDMB','196EC1A244B8643D-FICuS-01-56','196EC1A244B8643D-FICTS-01-35','92892DAD24C3D695-uuuuu-01-11','InChI=1S/C26H28Br2N4O13P2.Na/c1-15-13-32(26(36)31-25(15)35)24-10-20(45-47(39,40)44-19-7-3-5-17(9-19)30-23(34)12-28)21(42-24)14-41-46(37,38)43-18-6-2-4-16(8-18)29-22(33)11-27;/h2-9,13,20-21,24H,10-12,14H2,1H3,(H,29,33)(H,30,34)(H,37,38)(H,39,40)(H,31,35,36','InChIKey=WIUGDTDEQHIWAS-UHFFFAOYSA-N','Cc1cn(C2CC(OP(=O)(O)Oc3cccc(NC(=O)CBr)c3)C(COP(=O)(O)Oc3cccc(NC(=O)CBr)c3)O2)c(=O)[nH]c1=O.[Na+]','1'),
	(132514,12,0,NULL,'Consistent with Molecular Formula','C42H56?BrN9NaO29P4',1377.7361,NULL,'1B7AFF5694A1CDF6-FICuS-01-8B','1B7AFF5694A1CDF6-FICTS-01-6A','1B7AFF5694A1CDF6-uuuuu-01-3A','InChI=1S/C42H56BrN9O29P4.Na/c1-18-10-49(39(58)45-35(18)54)31-5-22(44-30(53)9-43)26(75-31)14-72-83(65,66)80-24-7-33(51-12-20(3)37(56)47-41(51)60)77-28(24)16-74-85(69,70)81-25-8-34(52-13-21(4)38(57)48-42(52)61)78-29(25)17-73-84(67,68)79-23-6-32(76-27(23)15-','InChIKey=CJAPYRCAXSOHTL-UHFFFAOYSA-N','*.Cc1cn(C2CC(NC(=O)CBr)C(COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3COP(=O)(O)O)O2)c(=O)[nH]c1=O.[Na+]','1'),
	(132515,4,0,NULL,'Consistent with Molecular Formula','C26H28Br2N4NaO14P2',865.2709,NULL,'2323443F15420929-FICuS-01-12','2323443F15420929-FICTS-01-F1','A8C4A8307539BB81-uuuuu-01-07','InChI=1S/C26H28Br2N4O14P2.Na/c1-41-24-23(46-48(39,40)45-18-7-3-5-16(11-18)30-22(35)13-28)19(43-25(24)32-9-8-20(33)31-26(32)36)14-42-47(37,38)44-17-6-2-4-15(10-17)29-21(34)12-27;/h2-11,19,23-25H,12-14H2,1H3,(H,29,34)(H,30,35)(H,37,38)(H,39,40)(H,31,33,36);','InChIKey=DWYPRCFUODAVGX-UHFFFAOYSA-N','COC1C(OP(=O)(O)Oc2cccc(NC(=O)CBr)c2)C(COP(=O)(O)Oc2cccc(NC(=O)CBr)c2)OC1n1ccc(=O)[nH]c1=O.[Na+]','1'),
	(132516,12,0,NULL,'Consistent with Molecular Formula','C42H55BrN9NaO26P3',1297.7563,NULL,'EEE50824CEC059C5-FICuS-01-7A','EEE50824CEC059C5-FICTS-01-59','6502E42BAEBBEB6D-uuuuu-01-3B','InChI=1S/C42H55BrN9O26P3.Na/c1-18-10-49(39(59)45-35(18)55)31-5-22(44-30(54)9-43)27(73-31)15-69-79(63,64)77-24-7-33(51-12-20(3)37(57)47-41(51)61)75-29(24)17-71-81(67,68)78-25-8-34(52-13-21(4)38(58)48-42(52)62)74-28(25)16-70-80(65,66)76-23-6-32(72-26(23)14-','InChIKey=PFHNKIPRGGFCHO-UHFFFAOYSA-N','Cc1cn(C2CC(NC(=O)CBr)C(COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3CO)O2)c(=O)[nH]c1=O.[Na+]','1'),
	(132517,4,0,NULL,'Consistent with Molecular Formula','C27H30Br2N4NaO14P2',879.2977,NULL,'63F0A0E2C82432D6-FICuS-01-4E','63F0A0E2C82432D6-FICTS-01-2D','E8174CEDA85F807E-uuuuu-01-33','InChI=1S/C27H30Br2N4O14P2.Na/c1-2-42-25-24(47-49(40,41)46-19-8-4-6-17(12-19)31-23(36)14-29)20(44-26(25)33-10-9-21(34)32-27(33)37)15-43-48(38,39)45-18-7-3-5-16(11-18)30-22(35)13-28;/h3-12,20,24-26H,2,13-15H2,1H3,(H,30,35)(H,31,36)(H,38,39)(H,40,41)(H,32,34','InChIKey=BMTJKOUZYNWLIO-UHFFFAOYSA-N','CCOC1C(OP(=O)(O)Oc2cccc(NC(=O)CBr)c2)C(COP(=O)(O)Oc2cccc(NC(=O)CBr)c2)OC1n1ccc(=O)[nH]c1=O.[Na+]','1'),
	(132518,4,0,NULL,'Consistent with Molecular Formula','C32H32Br2N4NaO14P2',941.3685,NULL,'49150454A44B8E7A-FICuS-01-47','49150454A44B8E7A-FICTS-01-26','C2F2E85BC4303CD2-uuuuu-01-1D','InChI=1S/C32H32Br2N4O14P2.Na/c33-16-27(40)35-21-8-4-10-23(14-21)50-53(43,44)48-19-25-29(52-54(45,46)51-24-11-5-9-22(15-24)36-28(41)17-34)30(47-18-20-6-2-1-3-7-20)31(49-25)38-13-12-26(39)37-32(38)42;/h1-15,25,29-31H,16-19H2,(H,35,40)(H,36,41)(H,43,44)(H,45','InChIKey=YUFRAQGMEKJIIC-UHFFFAOYSA-N','O=C(CBr)Nc1cccc(OP(=O)(O)OCC2OC(n3ccc(=O)[nH]c3=O)C(OCc3ccccc3)C2OP(=O)(O)Oc2cccc(NC(=O)CBr)c2)c1.[Na+]','1'),
	(132519,4,0,NULL,'Consistent with Molecular Formula','C26H28Br2N4NaO14P2',865.2709,NULL,'00C41C46E20D525E-FICuS-01-48','00C41C46E20D525E-FICTS-01-27','8B23F0498276E0F6-uuuuu-01-00','InChI=1S/C26H28Br2N4O14P2.Na/c1-41-24-23(46-48(39,40)45-18-9-5-3-7-16(18)30-22(35)13-28)19(43-25(24)32-11-10-20(33)31-26(32)36)14-42-47(37,38)44-17-8-4-2-6-15(17)29-21(34)12-27;/h2-11,19,23-25H,12-14H2,1H3,(H,29,34)(H,30,35)(H,37,38)(H,39,40)(H,31,33,36);','InChIKey=SJSFQAPCHWQNKR-UHFFFAOYSA-N','COC1C(OP(=O)(O)Oc2ccccc2NC(=O)CBr)C(COP(=O)(O)Oc2ccccc2NC(=O)CBr)OC1n1ccc(=O)[nH]c1=O.[Na+]','1'),
	(132520,1,0,'35943-23-8','Consistent with Molecular Formula','C20H20O6',356.3744,'HERQUEICHRYSIN\nHerqueichrysin','89AB52CFEC7930AE-FICuS-01-8C','373EC5A9033F99D5-FICTS-01-41','89AB52CFEC7930AE-uuuuu-01-3B','InChI=1S/C20H20O6/c1-7-6-9(21)11-12-10(7)15(22)14-18(26-8(2)20(14,3)4)13(12)16(23)17(24)19(11)25-5/h6,8,21-22,24H,1-5H3','InChIKey=GBRUZCJJJDUMPQ-UHFFFAOYSA-N','COC1=C(O)C(=O)c2c3c(c(O)c4c(C)cc(O)c1c24)C(C)(C)C(C)O3','1'),
	(132521,0,0,'53129-03-6','Consistent with Molecular Formula','C18H18ClNO7',395.7957,NULL,'BA51DFDC5870DA93-FICuS-01-86','BA51DFDC5870DA93-FICTS-01-65','6FBEAC31960ECE62-uuuuu-01-35','InChI=1S/C18H18NO3.ClHO4/c1-21-17-9-11-7-8-19-14-5-6-16(20)12(14)3-4-15(19)13(11)10-18(17)22-2;2-1(3,4)5/h3-4,9-10H,5-8H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZDGSMLMONHMCCR-UHFFFAOYSA-M','COc1cc2c(cc1OC)-c1ccc3c([n+]1CC2)CCC3=O.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(132522,1,0,NULL,'Consistent with Molecular Formula','C18H22ClNO7',399.8273,NULL,'B2D6F23C9DAB40C6-FICuS-01-80','B2D6F23C9DAB40C6-FICTS-01-5F','F023BC0BE5EE7307-uuuuu-01-1D','InChI=1S/C18H21NO3.ClHO4/c1-21-17-9-11-7-8-19-14-5-6-16(20)12(14)3-4-15(19)13(11)10-18(17)22-2;2-1(3,4)5/h9-10,15H,3-8H2,1-2H3;(H,2,3,4,5)','InChIKey=OWIVWXFRQLFUTD-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CCC3=C(O)CCC3=[N+]1CC2.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(132523,0,0,'32174-62-2','Consistent with Molecular Formula','C17H14O6',314.294,'Pilloin\n4H-1-Benzopyran-4-one, 5-hydroxy-2-(3-hydroxy-4-methoxyphenyl)-7-methoxy-','18520E808DD9F571-FICuS-01-50','18520E808DD9F571-FICTS-01-2F','18520E808DD9F571-uuuuu-01-FF','InChI=1S/C17H14O6/c1-21-10-6-12(19)17-13(20)8-15(23-16(17)7-10)9-3-4-14(22-2)11(18)5-9/h3-8,18-19H,1-2H3','InChIKey=UDBHJDTXPDRDNS-UHFFFAOYSA-N','COc1cc(O)c2c(=O)cc(-c3ccc(OC)c(O)c3)oc2c1',NULL),
	(132524,3,1,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,'Perivine\nVobasan-17-oic acid, 4-demethyl-3-oxo-, methyl ester','E65AB54D0C2DA94F-FICuS-01-84','E65AB54D0C2DA94F-FICTS-01-63','DABEC3C74628D97A-uuuuu-01-3B','InChI=1S/C20H22N2O3/c1-3-11-10-21-16-8-14-12-6-4-5-7-15(12)22-19(14)17(23)9-13(11)18(16)20(24)25-2/h3-7,13,16,18,21-22H,8-10H2,1-2H3/b11-3-/t13-,16-,18?/m0/s1','InChIKey=NKTORRNHKYVXSU-LOUXQQQHSA-N','C/C=C1/CNC2Cc3c([nH]c4ccccc34)C(=O)CC1C2C(=O)OC','1'),
	(132525,5,0,'596-54-3','Consistent with Molecular Formula','C22H28N2O3',368.4748,'Ibogamine-18-carboxylic acid, 13-methoxy-, methyl ester','F31D9B73D305C4B3-FICuS-01-62','F31D9B73D305C4B3-FICTS-01-41','3B543FC34D8322CF-uuuuu-01-13','InChI=1S/C22H28N2O3/c1-4-14-9-13-11-22(21(25)27-3)19-17(7-8-24(12-13)20(14)22)16-6-5-15(26-2)10-18(16)23-19/h5-6,10,13-14,20,23H,4,7-9,11-12H2,1-3H3/t13-,14+,20+,22-/m1/s1','InChIKey=FPUHKQMDWMVBRI-PHKAQXKASA-N','CCC1CC2CN3CCc4c([nH]c5cc(OC)ccc45)C(C(=O)OC)(C2)C13','1'),
	(132526,11,0,'59741-97-8','Consistent with Molecular Formula','C36H58O4',554.8518,'THP ETHER OF METHYL BETULINATE','F94B0D7086370577-FICuS-01-42','F94B0D7086370577-FICTS-01-21','F94B0D7086370577-uuuuu-01-F1','InChI=1S/C36H58O4/c1-23(2)24-14-19-36(31(37)38-8)21-20-34(6)25(30(24)36)12-13-27-33(5)17-16-28(40-29-11-9-10-22-39-29)32(3,4)26(33)15-18-35(27,34)7/h24-30H,1,9-22H2,2-8H3','InChIKey=ROLHXCRUHPICIT-UHFFFAOYSA-N','C=C(C)C1CCC2(C(=O)OC)CCC3(C)C(CCC4C5(C)CCC(OC6CCCCO6)C(C)(C)C5CCC43C)C12','1'),
	(132527,11,0,'59741-98-9','Consistent with Molecular Formula','C35H58O3',526.8414,'THP ETHER OF BETULIN','257A7900040C24DD-FICuS-01-3B','257A7900040C24DD-FICTS-01-1A','257A7900040C24DD-uuuuu-01-EA','InChI=1S/C35H58O3/c1-23(2)24-13-18-35(22-36)20-19-33(6)25(30(24)35)11-12-27-32(5)16-15-28(38-29-10-8-9-21-37-29)31(3,4)26(32)14-17-34(27,33)7/h24-30,36H,1,8-22H2,2-7H3','InChIKey=UTPSWHVOJOBILR-UHFFFAOYSA-N','C=C(C)C1CCC2(CO)CCC3(C)C(CCC4C5(C)CCC(OC6CCCCO6)C(C)(C)C5CCC43C)C12','1'),
	(132528,11,0,'59741-99-0','Consistent with Molecular Formula','C35H56O3',524.8256,'THP ETHER OF BETULALDEHYDE','27F115FD4D26A4A5-FICuS-01-62','27F115FD4D26A4A5-FICTS-01-41','27F115FD4D26A4A5-uuuuu-01-11','InChI=1S/C35H56O3/c1-23(2)24-13-18-35(22-36)20-19-33(6)25(30(24)35)11-12-27-32(5)16-15-28(38-29-10-8-9-21-37-29)31(3,4)26(32)14-17-34(27,33)7/h22,24-30H,1,8-21H2,2-7H3','InChIKey=CEYFBSPDVSKYLU-UHFFFAOYSA-N','C=C(C)C1CCC2(C=O)CCC3(C)C(CCC4C5(C)CCC(OC6CCCCO6)C(C)(C)C5CCC43C)C12','1'),
	(132529,11,0,NULL,'Consistent with Molecular Formula','C42H64O5S',681.0246,'THP ETHER OF BETULIN - OTS','1FEDBF4E310F9519-FICuS-01-7A','1FEDBF4E310F9519-FICTS-01-59','1FEDBF4E310F9519-uuuuu-01-29','InChI=1S/C42H64O5S/c1-28(2)31-18-23-42(27-46-48(43,44)30-14-12-29(3)13-15-30)25-24-40(7)32(37(31)42)16-17-34-39(6)21-20-35(47-36-11-9-10-26-45-36)38(4,5)33(39)19-22-41(34,40)8/h12-15,31-37H,1,9-11,16-27H2,2-8H3','InChIKey=DSNLMYRCHYFVDO-UHFFFAOYSA-N','C=C(C)C1CCC2(COS(=O)(=O)c3ccc(C)cc3)CCC3(C)C(CCC4C5(C)CCC(OC6CCCCO6)C(C)(C)C5CCC43C)C12','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(132530,10,0,NULL,'Consistent with Molecular Formula','C32H50O4',498.7446,'ACETATE OF LACTONE A','3D732523565886EB-FICuS-01-41','3D732523565886EB-FICTS-01-20','3D732523565886EB-uuuuu-01-F0','InChI=1S/C32H50O4/c1-19(33)35-23-12-13-29(6)21(28(23,4)5)11-14-31(8)22(29)10-9-20-24-25-27(2,3)15-17-32(24,26(34)36-25)18-16-30(20,31)7/h20-25H,9-18H2,1-8H3','InChIKey=LRSKMNLPUCXLLZ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3(C)C2CCC2C4C5OC(=O)C4(CCC5(C)C)CCC23C)C1(C)C','1'),
	(132531,10,0,'59246-86-5','Consistent with Molecular Formula','C30H48O3',456.7074,'LACTONE A','8BFCCC91AA15FEB8-FICuS-01-A7','8BFCCC91AA15FEB8-FICTS-01-86','8BFCCC91AA15FEB8-uuuuu-01-56','InChI=1S/C30H48O3/c1-25(2)14-16-30-17-15-28(6)18(22(30)23(25)33-24(30)32)8-9-20-27(5)12-11-21(31)26(3,4)19(27)10-13-29(20,28)7/h18-23,31H,8-17H2,1-7H3','InChIKey=BVJDDPRBYGBPKD-UHFFFAOYSA-N','CC1(C)CCC23CCC4(C)C(CCC5C6(C)CCC(O)C(C)(C)C6CCC54C)C2C1OC3=O','1'),
	(132532,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'C00C17DAA3E90659-FICuS-01-60','C00C17DAA3E90659-FICTS-01-3F','C00C17DAA3E90659-uuuuu-01-0F','InChI=1S/C19H14N2O2/c22-19(20-13-6-2-1-3-7-13)21-14-10-11-16-15-8-4-5-9-17(15)23-18(16)12-14/h1-12H,(H2,20,21,22)','InChIKey=YAZPKSKKXPWCKC-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc2c(c1)oc1ccccc12',NULL),
	(132533,0,0,'2521-24-6','Consistent with Molecular Formula','C7H6ClNS',171.6441,'p-Chlorothiobenzamide\n4-Chlorothiobenzamide\np-Chlorobenzothiamide\nWLN: SUYZR DG\nBenzenecarbothioamide, 4-chloro-\nBenzamide, p-chlorothio-','CBB86D402E04B428-FICuS-01-5F','CBB86D402E04B428-FICTS-01-3E','CBB86D402E04B428-uuuuu-01-0E','InChI=1S/C7H6ClNS/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,(H2,9,10)','InChIKey=OKPUICCJRDBRJT-UHFFFAOYSA-N','NC(=S)c1ccc(Cl)cc1',NULL),
	(132534,0,0,'1983-10-4','Consistent with Molecular Formula','C12H27FSn',309.0337,'Fluorotributyltin\nTributyltin fluoride\nTRIBUTYLTIN FLUORIDE\nTin, tributylfluoro-\nTributylfluorostannane\nFluorotributylstannane\nTin, tributyl-, fluoride\nStannane, fluorotributyl-\nTributylstannane fluoride\nTri-n-butylstannyl fluoride\nWLN: F-SN-4&4&4\nStannane, tributylfluoro-\nStannane, tributylfluoro-','EA4C9DF6334F3D52-FICuS-01-7B','EA4C9DF6334F3D52-FICTS-01-5A','EA4C9DF6334F3D52-uuuuu-01-2A','InChI=1S/3C4H9.FH.Sn/c3*1-3-4-2;;/h3*1,3-4H2,2H3;1H;/q;;;;+1/p-1','InChIKey=DFNPRTKVCGZMMC-UHFFFAOYSA-M','CCCC[Sn](F)(CCCC)CCCC',NULL),
	(132535,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O',146.1482,NULL,'B9A9305F245C6B99-FICuS-01-62','B9A9305F245C6B99-FICTS-01-41','B9A9305F245C6B99-uuuuu-01-11','InChI=1S/C8H6N2O/c11-10-6-5-9-7-3-1-2-4-8(7)10/h1-6H','InChIKey=OARGFWQSVACNCO-UHFFFAOYSA-N','[O-][n+]1ccnc2ccccc21',NULL),
	(132536,0,0,'19464-44-9','Consistent with Molecular Formula','C16H34O2Sn',377.1334,NULL,'355B2940A0D4AC95-FICuS-01-50','355B2940A0D4AC95-FICTS-01-2F','355B2940A0D4AC95-uuuuu-01-FF','InChI=1S/C4H7O2.3C4H9.Sn/c1-3-4(5)6-2;3*1-3-4-2;/h1,3H2,2H3;3*1,3-4H2,2H3;','InChIKey=RZUQMUOSYHWODC-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)CCC(=O)OC',NULL),
	(132537,0,0,'1520-78-1','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ Cl C C C ]','C3H9ClPb',287.7571,'Trimethylchlorolead\nChlorotrimethyllead\nLead, chlorotrimethyl-\nTrimethyllead chloride\nChlorotrimethylplumbane\nTrimethylchloroplumbane\nTrimethyl lead chloride\nTRIMETHYL LEAD CHLORIDE\nLead, trimethyl-, chloride\nWLN: G-PB-1&1&1\nPlumbane, chlorotrimethyl-\nPlumbane, chlorotrimethyl-','5733E190BEF124A7-FICuS-01-54','5733E190BEF124A7-FICTS-01-33','5733E190BEF124A7-uuuuu-01-03','InChI=1S/3CH3.ClH.Pb/h3*1H3;1H;/q;;;;+1/p-1','InChIKey=HPQRSQFZILKRDH-UHFFFAOYSA-M','C[Pb](C)(C)Cl',NULL),
	(132538,0,0,NULL,'Consistent with Molecular Formula','C22H19NSn',416.0888,'1H-Pyrrole, 1-(triphenylstannyl)-','1BB5171C260FDEE6-FICuS-01-6F','1BB5171C260FDEE6-FICTS-01-4E','1BB5171C260FDEE6-uuuuu-01-1E','InChI=1S/3C6H5.C4H4N.Sn/c3*1-2-4-6-5-3-1;1-2-4-5-3-1;/h3*1-5H;1-4H;/q;;;-1;+1','InChIKey=UTQMIXVRHBOAHI-UHFFFAOYSA-N','c1ccc([Sn](c2ccccc2)(c2ccccc2)n2cccc2)cc1',NULL),
	(132539,3,0,'89641-02-1','Consistent with Molecular Formula','C7H4Cl9NO3',469.1905,NULL,'AF7AC2B0052F3495-FICuS-01-5F','AF7AC2B0052F3495-FICTS-01-3E','AF7AC2B0052F3495-uuuuu-01-0E','InChI=1S/C7H4Cl9NO3/c8-5(9,10)1-2(18)17(3(19)6(11,12)13)4(20-1)7(14,15)16/h1,3-4,19H','InChIKey=GBGLACKAEBTYTD-UHFFFAOYSA-N','O=C1C(C(Cl)(Cl)Cl)OC(C(Cl)(Cl)Cl)N1C(O)C(Cl)(Cl)Cl','1'),
	(132540,0,1,'52583-84-3','Consistent with Molecular Formula','C13H13N5S',271.3392,'4-APPT','9C585058B217DD01-FICuS-01-47','9C585058B217DD01-FICTS-01-26','9C585058B217DD01-uuuuu-01-F6','InChI=1S/C13H13N5S/c14-11-3-1-2-9(6-11)10-4-5-16-12(7-10)8-17-18-13(15)19/h1-8H,14H2,(H3,15,18,19)','InChIKey=HUJXMLQQCAEBCK-UHFFFAOYSA-N','NC(=S)N/N=C/c1cc(-c2cccc(N)c2)ccn1','1'),
	(132541,0,0,'33793-98-5','Consistent with Molecular Formula','C8H11NO',137.181,NULL,'CE6B3D817BF96582-FICuS-01-74','CE6B3D817BF96582-FICTS-01-53','CE6B3D817BF96582-uuuuu-01-23','InChI=1S/C8H11NO/c1-6-9-7-4-2-3-5-8(7)10-6/h2-5H2,1H3','InChIKey=CSHSCGOIIWOJLI-UHFFFAOYSA-N','Cc1nc2c(o1)CCCC2',NULL),
	(132542,0,0,'24010-93-3','Consistent with Molecular Formula','C8H11NO',137.181,NULL,'0A0652077793FBD5-FICuS-01-47','0A0652077793FBD5-FICTS-01-26','0A0652077793FBD5-uuuuu-01-F6','InChI=1S/C8H11NO/c1-6-7-4-2-3-5-8(7)10-9-6/h2-5H2,1H3','InChIKey=NPZFRRYICNZFBA-UHFFFAOYSA-N','Cc1noc2c1CCCC2',NULL),
	(132543,0,0,'10493-90-0','Consistent with Molecular Formula','C8H12N2',136.1962,NULL,'388E885BBDD41FE1-FICuS-01-81','388E885BBDD41FE1-FICTS-01-60','388E885BBDD41FE1-uuuuu-01-30','InChI=1S/C8H12N2/c1-2-4-7-8(5-3-1)10-6-9-7/h6H,1-5H2,(H,9,10)','InChIKey=ZQSTXUPZKIBDJE-UHFFFAOYSA-N','c1nc2c([nH]1)CCCCC2',NULL),
	(132544,0,0,'3752-24-7','Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'ADBF20668ACD32A0-FICuS-01-78','ADBF20668ACD32A0-FICTS-01-57','ADBF20668ACD32A0-uuuuu-01-27','InChI=1S/C7H10N2/c1-2-4-7-6(3-1)8-5-9-7/h5H,1-4H2,(H,8,9)','InChIKey=KAWYASGZISVRAL-UHFFFAOYSA-N','c1nc2c([nH]1)CCCC2',NULL),
	(132545,0,0,'40814-50-4','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'8E4C49C94AA9A4D7-FICuS-01-83','8E4C49C94AA9A4D7-FICTS-01-62','8E4C49C94AA9A4D7-uuuuu-01-32','InChI=1S/C7H9NO/c1-2-4-7-6(3-1)8-5-9-7/h5H,1-4H2','InChIKey=ICZQPMMRUBWVAB-UHFFFAOYSA-N','c1nc2c(o1)CCCC2',NULL),
	(132546,0,0,'2305-79-5','Consistent with Molecular Formula','C7H10N2',122.1694,'4,5,6,7-Tetrahydroindazole\n4 5 6 7 Tetrahydroindazole\n4,5,6,7-Tetrahydro-1H-indazole\n1H-Indazole, 4,5,6,7-tetrahydro-\n1H-Indazole, 4,5,6,7-tetrahydro-','308689F97D87B141-FICuS-01-4A','308689F97D87B141-FICTS-01-29','308689F97D87B141-uuuuu-01-F9','InChI=1S/C7H10N2/c1-2-4-7-6(3-1)5-8-9-7/h5H,1-4H2,(H,8,9)','InChIKey=GDSQTWDUCDSZEY-UHFFFAOYSA-N','c1n[nH]c2c1CCCC2',NULL),
	(132547,0,0,'2214-03-1','Consistent with Molecular Formula','C6H8N2',108.1426,NULL,'DE918CE168BD051E-FICuS-01-7A','6C750CCD3FB9FCA4-FICTS-01-77','DE918CE168BD051E-uuuuu-01-29','InChI=1S/C6H8N2/c1-2-5-4-7-8-6(5)3-1/h4H,1-3H2,(H,7,8)','InChIKey=TUVBJSPUCMUOSD-UHFFFAOYSA-N','c1n[nH]c2c1CCC2',NULL),
	(132548,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O5S',263.2678,NULL,'85346D42A03E3FC4-FICuS-01-54','85346D42A03E3FC4-FICTS-01-33','5B8D547F9814E43A-uuuuu-01-12','InChI=1S/C7H9N3O.CH4O4S/c1-10-4-5(7(9)11)2-3-6(10)8;1-5-6(2,3)4/h2-4,8H,1H3,(H2,9,11);1H3,(H,2,3,4)/b8-6+;','InChIKey=HICZJRYJURHNQO-WVLIHFOGSA-N','COS(=O)(=O)O.Cn1cc(C(N)=O)ccc1=N',NULL),
	(132549,0,0,'7788-69-4','Consistent with Molecular Formula','C13H10N2',194.2354,NULL,'2F2BBFF0270231FB-FICuS-01-68','2F2BBFF0270231FB-FICTS-01-47','2F2BBFF0270231FB-uuuuu-01-17','InChI=1S/C13H10N2/c1-2-7-12(8-3-1)15-13-9-5-4-6-11(13)10-14-15/h1-10H','InChIKey=AZQJQRTZFPAGNV-UHFFFAOYSA-N','c1ccc(-n2ncc3ccccc32)cc1',NULL),
	(132550,0,0,'670-95-1','Consistent with Molecular Formula','C9H8N2',144.1756,'4-Phenylimidazole\n4(5)-Phenylimidazole\n1H-Imidazole, 4-phenyl-\nImidazole, 4-phenyl-','A66AB57B2C5ADF80-FICuS-01-82','A66AB57B2C5ADF80-FICTS-01-61','A66AB57B2C5ADF80-uuuuu-01-31','InChI=1S/C9H8N2/c1-2-4-8(5-3-1)9-6-10-7-11-9/h1-7H,(H,10,11)','InChIKey=XHLKOHSAWQPOFO-UHFFFAOYSA-N','c1ccc(-c2c[nH]cn2)cc1',NULL),
	(132551,0,0,'1006-67-3','Consistent with Molecular Formula','C9H7NO',145.1604,'Isoxazole, 5-phenyl-\nIsoxazole, 5-phenyl-','899EC4154C69715E-FICuS-01-5B','899EC4154C69715E-FICTS-01-3A','899EC4154C69715E-uuuuu-01-0A','InChI=1S/C9H7NO/c1-2-4-8(5-3-1)9-6-7-10-11-9/h1-7H','InChIKey=BXQDLEHCXQQSCH-UHFFFAOYSA-N','c1ccc(-c2ccno2)cc1',NULL),
	(132552,0,0,'13436-48-1','Consistent with Molecular Formula','C8H8N2',132.1646,NULL,'D8973B33C2129F02-FICuS-01-47','D8973B33C2129F02-FICTS-01-26','D8973B33C2129F02-uuuuu-01-F6','InChI=1S/C8H8N2/c1-10-8-5-3-2-4-7(8)6-9-10/h2-6H,1H3','InChIKey=CSUGQXMRKOKBFI-UHFFFAOYSA-N','Cn1ncc2ccccc21',NULL),
	(132553,0,0,'4838-00-0','Consistent with Molecular Formula','C8H8N2',132.1646,NULL,'BEEA840DCEB4AA36-FICuS-01-9D','BEEA840DCEB4AA36-FICTS-01-7C','BEEA840DCEB4AA36-uuuuu-01-4C','InChI=1S/C8H8N2/c1-10-6-7-4-2-3-5-8(7)9-10/h2-6H,1H3','InChIKey=OAZHXZJUWHKFMP-UHFFFAOYSA-N','Cn1cc2ccccc2n1',NULL),
	(132554,0,0,'10586-70-6','Consistent with Molecular Formula','C19H31NO2',305.4594,NULL,'B178ED5F841E4B92-FICuS-01-70','B178ED5F841E4B92-FICTS-01-4F','B178ED5F841E4B92-uuuuu-01-1F','InChI=1S/C19H31NO2/c1-2-3-4-5-6-7-8-9-10-13-16-20-19(22)17-14-11-12-15-18(17)21/h11-12,14-15,21H,2-10,13,16H2,1H3,(H,20,22)','InChIKey=ZETBIRNOTNNZCM-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)c1ccccc1O',NULL),
	(132555,1,0,NULL,'Consistent with Molecular Formula','C15H32ClNO2',293.8763,NULL,'E517ED3E66169507-FICuS-01-52','E517ED3E66169507-FICTS-01-31','E5EB4ADB599B4C49-uuuuu-01-3F','InChI=1S/C15H31NO2.ClH/c1-5-7-8-9-10-11-16-14(12-13(3)4)15(17)18-6-2;/h13-14,16H,5-12H2,1-4H3;1H','InChIKey=NBTKCKNTHTWQIS-UHFFFAOYSA-N','CCCCCCCNC(CC(C)C)C(=O)OCC.Cl','1'),
	(132556,0,1,'65200-27-3','Consistent with Molecular Formula','C4H3NO2S',129.1332,'2-Propenoic acid, 3-thiocyanato-','B2A7014155F31059-FICuS-01-2B','B2A7014155F31059-FICTS-01-0A','3410708EFFC76BEF-uuuuu-01-2B','InChI=1S/C4H3NO2S/c5-3-8-2-1-4(6)7/h1-2H,(H,6,7)/b2-1-','InChIKey=OQYPGQSDSUQZBM-UPHRSURJSA-N','N#CS/C=C\\C(=O)O','1'),
	(132557,0,0,'3973-08-8','Consistent with Molecular Formula','C4H3NO2S',129.1332,'4-Thiazolecarboxylic acid','8AFAC92C16CB89A3-FICuS-01-89','8AFAC92C16CB89A3-FICTS-01-68','8AFAC92C16CB89A3-uuuuu-01-38','InChI=1S/C4H3NO2S/c6-4(7)3-1-8-2-5-3/h1-2H,(H,6,7)','InChIKey=HMVYYTRDXNKRBQ-UHFFFAOYSA-N','O=C(O)c1cscn1',NULL),
	(132558,0,0,'58695-41-3','Consistent with Molecular Formula','C8H15NO2',157.212,'N-Cyclohexylglycine\nGlycine, N-cyclohexyl-','51C6147C5625F968-FICuS-01-44','51C6147C5625F968-FICTS-01-23','51C6147C5625F968-uuuuu-01-F3','InChI=1S/C8H15NO2/c10-8(11)6-9-7-4-2-1-3-5-7/h7,9H,1-6H2,(H,10,11)','InChIKey=OQMYZVWIXPPDDE-UHFFFAOYSA-N','O=C(O)CNC1CCCCC1',NULL),
	(132559,1,0,NULL,'Consistent with Molecular Formula','C17H16ClNO4',333.7707,NULL,'4AB891C543653695-FICuS-01-41','4AB891C543653695-FICTS-01-20','4AB891C543653695-uuuuu-01-F0','InChI=1S/C17H16ClNO4/c18-14-8-6-13(7-9-14)15(10-16(20)21)19-17(22)23-11-12-4-2-1-3-5-12/h1-9,15H,10-11H2,(H,19,22)(H,20,21)','InChIKey=DHXHWTXUFRFSIW-UHFFFAOYSA-N','O=C(O)CC(NC(=O)OCc1ccccc1)c1ccc(Cl)cc1','1'),
	(132560,1,0,'14477-66-8','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'7FF02E41D4049ABA-FICuS-01-6F','7FF02E41D4049ABA-FICTS-01-4E','7FF02E41D4049ABA-uuuuu-01-1E','InChI=1S/C17H17NO4/c19-16(20)11-15(14-9-5-2-6-10-14)18-17(21)22-12-13-7-3-1-4-8-13/h1-10,15H,11-12H2,(H,18,21)(H,19,20)','InChIKey=POJLWVWXBAHGGO-UHFFFAOYSA-N','O=C(O)CC(NC(=O)OCc1ccccc1)c1ccccc1','1'),
	(132561,1,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'4080F5BCF421FBE2-FICuS-01-6F','4080F5BCF421FBE2-FICTS-01-4E','4080F5BCF421FBE2-uuuuu-01-1E','InChI=1S/C12H15NO4/c1-9(11(14)15)7-13-12(16)17-8-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,13,16)(H,14,15)','InChIKey=YDSJUQJHDFBDSZ-UHFFFAOYSA-N','CC(CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(132562,0,0,'39269-69-7','Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'3287A45272F60584-FICuS-01-2D','3287A45272F60584-FICTS-01-0C','3287A45272F60584-uuuuu-01-DC','InChI=1S/C13H16N2O/c1-2-13-14-8-12(10-16)15(13)9-11-6-4-3-5-7-11/h3-8,16H,2,9-10H2,1H3','InChIKey=WNLMSMGHYLRBJO-UHFFFAOYSA-N','CCc1ncc(CO)n1Cc1ccccc1',NULL),
	(132563,1,0,NULL,'Consistent with Molecular Formula','C12H19Br3O4S',499.0517,NULL,'1E8C8E40AC22824E-FICuS-01-64','1E8C8E40AC22824E-FICTS-01-43','1E8C8E40AC22824E-uuuuu-01-13','InChI=1S/C12H19Br3O4S/c1-10(2,3)7(16)8(13)20(18,19)12(14,15)9(17)11(4,5)6/h8H,1-6H3','InChIKey=WGRSINVBWUNKJB-UHFFFAOYSA-N','CC(C)(C)C(=O)C(Br)S(=O)(=O)C(Br)(Br)C(=O)C(C)(C)C','1'),
	(132564,0,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'F47C2A3B28A50562-FICuS-01-50','F47C2A3B28A50562-FICTS-01-2F','F47C2A3B28A50562-uuuuu-01-FF','InChI=1S/C18H18O3/c19-18(10-9-17-20-11-12-21-17)15-7-3-1-5-13(15)14-6-2-4-8-16(14)18/h1-8,17,19H,9-12H2','InChIKey=OZJYVVIQKKLYTL-UHFFFAOYSA-N','OC1(CCC2OCCO2)c2ccccc2-c2ccccc21',NULL),
	(132565,1,1,NULL,'Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'EA14830B09978031-FICuS-01-34','EA14830B09978031-FICTS-01-13','D70AFD6CD90E829A-uuuuu-01-3B','InChI=1S/C18H17N3O/c1-14-19-12-13-21(14)18(16-10-6-3-7-11-16)17(20-22)15-8-4-2-5-9-15/h2-13,18,22H,1H3/b20-17+','InChIKey=HWPPYMYFINLSSO-LVZFUZTISA-N','Cc1nccn1C(/C(=N/O)c1ccccc1)c1ccccc1','1'),
	(132566,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'4D216B3A5097EC4D-FICuS-01-63','4D216B3A5097EC4D-FICTS-01-42','4D216B3A5097EC4D-uuuuu-01-12','InChI=1S/C13H16N2O/c1-10-14-9-12(15(10)3)13(2,16)11-7-5-4-6-8-11/h4-9,16H,1-3H3','InChIKey=WIDOCNQZJWHXAL-UHFFFAOYSA-N','Cc1ncc(C(C)(O)c2ccccc2)n1C','1'),
	(132567,1,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'FD99C003F77F1AFA-FICuS-01-8C','FD99C003F77F1AFA-FICTS-01-6B','FD99C003F77F1AFA-uuuuu-01-3B','InChI=1S/C12H15NO4/c1-9(7-11(14)15)13-12(16)17-8-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,13,16)(H,14,15)','InChIKey=HYWJKPFAIAWVHP-UHFFFAOYSA-N','CC(CC(=O)O)NC(=O)OCc1ccccc1','1'),
	(132568,1,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O',326.8249,NULL,'B743C3D32A99B9CD-FICuS-01-7B','B743C3D32A99B9CD-FICTS-01-5A','B743C3D32A99B9CD-uuuuu-01-2A','InChI=1S/C19H19ClN2O/c1-2-18-21-12-17(19(23)15-8-10-16(20)11-9-15)22(18)13-14-6-4-3-5-7-14/h3-12,19,23H,2,13H2,1H3','InChIKey=SHRCSHVAIBZNBJ-UHFFFAOYSA-N','CCc1ncc(C(O)c2ccc(Cl)cc2)n1Cc1ccccc1','1'),
	(132569,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'9E073A652E4128C5-FICuS-01-49','9E073A652E4128C5-FICTS-01-28','9E073A652E4128C5-uuuuu-01-F8','InChI=1S/C19H20N2O/c1-14-8-6-7-11-17(14)19(22)18-12-20-15(2)21(18)13-16-9-4-3-5-10-16/h3-12,19,22H,13H2,1-2H3','InChIKey=DODQYVUSUKBFJT-UHFFFAOYSA-N','Cc1ccccc1C(O)c1cnc(C)n1Cc1ccccc1','1'),
	(132570,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'729B9C5665278000-FICuS-01-2E','729B9C5665278000-FICTS-01-0D','729B9C5665278000-uuuuu-01-DD','InChI=1S/C12H12N2O2/c1-9-13-7-11(12(15)16)14(9)8-10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H,15,16)','InChIKey=YPWJRWYFJZODPI-UHFFFAOYSA-N','Cc1ncc(C(=O)O)n1Cc1ccccc1',NULL),
	(132571,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'625D9E658124A95A-FICuS-01-50','625D9E658124A95A-FICTS-01-2F','625D9E658124A95A-uuuuu-01-FF','InChI=1S/C20H22N2O/c1-3-19-21-14-18(20(2,23)17-12-8-5-9-13-17)22(19)15-16-10-6-4-7-11-16/h4-14,23H,3,15H2,1-2H3','InChIKey=MGJWEHDRICUGFI-UHFFFAOYSA-N','CCc1ncc(C(C)(O)c2ccccc2)n1Cc1ccccc1','1'),
	(132572,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'8223A40DA3C6C66D-FICuS-01-5F','8223A40DA3C6C66D-FICTS-01-3E','8223A40DA3C6C66D-uuuuu-01-0E','InChI=1S/C18H16N2O/c1-14-19-12-13-20(14)17(15-8-4-2-5-9-15)18(21)16-10-6-3-7-11-16/h2-13,17H,1H3','InChIKey=MXLWGVVHIDXVNC-UHFFFAOYSA-N','Cc1nccn1C(C(=O)c1ccccc1)c1ccccc1','1'),
	(132573,1,0,NULL,'Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'C66C35D29B209988-FICuS-01-56','C66C35D29B209988-FICTS-01-35','C66C35D29B209988-uuuuu-01-05','InChI=1S/C16H13NO/c1-12-7-5-6-10-14(12)16(18)15(11-17)13-8-3-2-4-9-13/h2-10,15H,1H3','InChIKey=BIPABYXATYAJRB-UHFFFAOYSA-N','Cc1ccccc1C(=O)C(C#N)c1ccccc1','1'),
	(132574,1,0,'5656-90-6','Consistent with Molecular Formula','C12H8O3',200.1934,'1-Naphthalenecarboxylic acid, 8-(dihydroxymethyl)-, .delta.-lactone\n1H,3H-Naphtho[1,8-cd]pyran-1-one, 3-hydroxy-\n1H,3H-Naphtho[1,8-cd]pyran-1-one, 3-hydroxy-','B9CA20F8A5737B1C-FICuS-01-73','B9CA20F8A5737B1C-FICTS-01-52','B9CA20F8A5737B1C-uuuuu-01-22','InChI=1S/C12H8O3/c13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(14)15-11/h1-6,11,13H','InChIKey=IKHBRFXMNHCNDC-UHFFFAOYSA-N','O=C1OC(O)c2cccc3cccc1c23','1'),
	(132575,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'B1FC90121B37F29A-FICuS-01-5E','B1FC90121B37F29A-FICTS-01-3D','B1FC90121B37F29A-uuuuu-01-0D','InChI=1S/C18H16N2O/c1-14-19-12-17(18(21)16-10-6-3-7-11-16)20(14)13-15-8-4-2-5-9-15/h2-12H,13H2,1H3','InChIKey=BJFCANPQUACENI-UHFFFAOYSA-N','Cc1ncc(C(=O)c2ccccc2)n1Cc1ccccc1',NULL),
	(132576,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'1C64F39DD8E9D8EE-FICuS-01-9B','1C64F39DD8E9D8EE-FICTS-01-7A','1C64F39DD8E9D8EE-uuuuu-01-4A','InChI=1S/C19H18N2O/c1-14-8-10-17(11-9-14)19(22)18-12-20-15(2)21(18)13-16-6-4-3-5-7-16/h3-12H,13H2,1-2H3','InChIKey=MNOMDCGSMFKRSF-UHFFFAOYSA-N','Cc1ccc(C(=O)c2cnc(C)n2Cc2ccccc2)cc1',NULL),
	(132577,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'14141A45E12DF614-FICuS-01-39','14141A45E12DF614-FICTS-01-18','14141A45E12DF614-uuuuu-01-E8','InChI=1S/C15H14N2O4/c1-10-16-8-12(7-13(14(18)19)15(20)21)17(10)9-11-5-3-2-4-6-11/h2-8H,9H2,1H3,(H,18,19)(H,20,21)','InChIKey=APYWUOVPRUXBJM-UHFFFAOYSA-N','Cc1ncc(C=C(C(=O)O)C(=O)O)n1Cc1ccccc1',NULL),
	(132578,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'4F266F336DE8714F-FICuS-01-64','4F266F336DE8714F-FICTS-01-43','4F266F336DE8714F-uuuuu-01-13','InChI=1S/C19H20N2O2/c1-14-20-12-18(21(14)13-15-7-4-3-5-8-15)19(22)16-9-6-10-17(11-16)23-2/h3-12,19,22H,13H2,1-2H3','InChIKey=NTBKYWVTGJBYKB-UHFFFAOYSA-N','COc1cccc(C(O)c2cnc(C)n2Cc2ccccc2)c1','1'),
	(132579,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'86875F2BA1410D6C-FICuS-01-57','86875F2BA1410D6C-FICTS-01-36','86875F2BA1410D6C-uuuuu-01-06','InChI=1S/C21H24N2O/c1-4-20-22-14-19(23(20)15-17-8-6-5-7-9-17)21(3,24)18-12-10-16(2)11-13-18/h5-14,24H,4,15H2,1-3H3','InChIKey=GHYMSNSQIZIJJD-UHFFFAOYSA-N','CCc1ncc(C(C)(O)c2ccc(C)cc2)n1Cc1ccccc1','1'),
	(132580,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'DE41FF4CF599AD7D-FICuS-01-A5','DE41FF4CF599AD7D-FICTS-01-84','DE41FF4CF599AD7D-uuuuu-01-54','InChI=1S/C20H22N2O/c1-15-9-7-8-12-18(15)20(3,23)19-13-21-16(2)22(19)14-17-10-5-4-6-11-17/h4-13,23H,14H2,1-3H3','InChIKey=ZHPCBONTGXXFMC-UHFFFAOYSA-N','Cc1ccccc1C(C)(O)c1cnc(C)n1Cc1ccccc1','1'),
	(132581,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'819451C13B2FCFB2-FICuS-01-61','819451C13B2FCFB2-FICTS-01-40','819451C13B2FCFB2-uuuuu-01-10','InChI=1S/C20H22N2O/c1-15-9-11-18(12-10-15)20(3,23)19-13-21-16(2)22(19)14-17-7-5-4-6-8-17/h4-13,23H,14H2,1-3H3','InChIKey=KXBIMKDQNUDFQM-UHFFFAOYSA-N','Cc1ccc(C(C)(O)c2cnc(C)n2Cc2ccccc2)cc1','1'),
	(132582,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'73E765AA4A5D10B6-FICuS-01-61','73E765AA4A5D10B6-FICTS-01-40','73E765AA4A5D10B6-uuuuu-01-10','InChI=1S/C21H24N2O/c1-16(2)21(24,19-12-8-5-9-13-19)20-14-22-17(3)23(20)15-18-10-6-4-7-11-18/h4-14,16,24H,15H2,1-3H3','InChIKey=RPWXMECVRYMXSZ-UHFFFAOYSA-N','Cc1ncc(C(O)(c2ccccc2)C(C)C)n1Cc1ccccc1','1'),
	(132583,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'31E4F403B15E6AFC-FICuS-01-6E','31E4F403B15E6AFC-FICTS-01-4D','31E4F403B15E6AFC-uuuuu-01-1D','InChI=1S/C19H20N2O/c1-14-7-6-10-17(11-14)19(22)18-12-20-15(2)21(18)13-16-8-4-3-5-9-16/h3-12,19,22H,13H2,1-2H3','InChIKey=XEDGJJXZHZCQOF-UHFFFAOYSA-N','Cc1cccc(C(O)c2cnc(C)n2Cc2ccccc2)c1','1'),
	(132584,1,0,NULL,'Consistent with Molecular Formula','C20H23N3O',321.4212,NULL,'2E6D33624D86DDBB-FICuS-01-78','2E6D33624D86DDBB-FICTS-01-57','2E6D33624D86DDBB-uuuuu-01-27','InChI=1S/C20H23N3O/c1-15-21-13-19(23(15)14-16-7-5-4-6-8-16)20(24)17-9-11-18(12-10-17)22(2)3/h4-13,20,24H,14H2,1-3H3','InChIKey=BZMRQEWXHXRKPM-UHFFFAOYSA-N','Cc1ncc(C(O)c2ccc(N(C)C)cc2)n1Cc1ccccc1','1'),
	(132585,1,0,NULL,'Consistent with Molecular Formula','C20H21ClN2O',340.8517,NULL,'64CCE3BC9085F668-FICuS-01-74','64CCE3BC9085F668-FICTS-01-53','64CCE3BC9085F668-uuuuu-01-23','InChI=1S/C20H21ClN2O/c1-3-19-22-13-18(23(19)14-15-7-5-4-6-8-15)20(2,24)16-9-11-17(21)12-10-16/h4-13,24H,3,14H2,1-2H3','InChIKey=ZGLZHMPMIUHKKJ-UHFFFAOYSA-N','CCc1ncc(C(C)(O)c2ccc(Cl)cc2)n1Cc1ccccc1','1'),
	(132586,1,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O',326.8249,NULL,'37BB356D487B6A28-FICuS-01-5D','37BB356D487B6A28-FICTS-01-3C','37BB356D487B6A28-uuuuu-01-0C','InChI=1S/C19H19ClN2O/c1-14-21-12-18(22(14)13-15-6-4-3-5-7-15)19(2,23)16-8-10-17(20)11-9-16/h3-12,23H,13H2,1-2H3','InChIKey=YAKCYYMMNQBPES-UHFFFAOYSA-N','Cc1ncc(C(C)(O)c2ccc(Cl)cc2)n1Cc1ccccc1','1'),
	(132587,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'107D653701B2B579-FICuS-01-34','107D653701B2B579-FICTS-01-13','107D653701B2B579-uuuuu-01-E3','InChI=1S/C19H20N2O2/c1-14-20-12-17(21(14)13-15-8-4-3-5-9-15)19(22)16-10-6-7-11-18(16)23-2/h3-12,19,22H,13H2,1-2H3','InChIKey=LEVWMRJTPKKPTI-UHFFFAOYSA-N','COc1ccccc1C(O)c1cnc(C)n1Cc1ccccc1','1'),
	(132588,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'BF234729F45D045B-FICuS-01-58','BF234729F45D045B-FICTS-01-37','BF234729F45D045B-uuuuu-01-07','InChI=1S/C20H22N2O/c1-15-8-7-11-18(12-15)20(3,23)19-13-21-16(2)22(19)14-17-9-5-4-6-10-17/h4-13,23H,14H2,1-3H3','InChIKey=GEXDFFCKCICNEA-UHFFFAOYSA-N','Cc1cccc(C(C)(O)c2cnc(C)n2Cc2ccccc2)c1','1'),
	(132589,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'DB056EE2E878B05E-FICuS-01-7C','DB056EE2E878B05E-FICTS-01-5B','DB056EE2E878B05E-uuuuu-01-2B','InChI=1S/C20H22N2O/c1-16-8-6-7-11-18(16)20(2,23)14-19-21-12-13-22(19)15-17-9-4-3-5-10-17/h3-13,23H,14-15H2,1-2H3','InChIKey=PYOMJEQDMMMXAA-UHFFFAOYSA-N','Cc1ccccc1C(C)(O)Cc1nccn1Cc1ccccc1','1'),
	(132590,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'71085CBBB96616F9-FICuS-01-60','71085CBBB96616F9-FICTS-01-3F','71085CBBB96616F9-uuuuu-01-0F','InChI=1S/C20H22N2O2/c1-15-21-13-19(22(15)14-16-7-5-4-6-8-16)20(2,23)17-9-11-18(24-3)12-10-17/h4-13,23H,14H2,1-3H3','InChIKey=KQLHVDIVHQSWPS-UHFFFAOYSA-N','COc1ccc(C(C)(O)c2cnc(C)n2Cc2ccccc2)cc1','1'),
	(132591,1,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O',312.7981,NULL,'944EFCDA01DC9997-FICuS-01-85','944EFCDA01DC9997-FICTS-01-64','944EFCDA01DC9997-uuuuu-01-34','InChI=1S/C18H17ClN2O/c1-13-20-11-17(18(22)15-9-5-6-10-16(15)19)21(13)12-14-7-3-2-4-8-14/h2-11,18,22H,12H2,1H3','InChIKey=NUUZOYZCQGYUCE-UHFFFAOYSA-N','Cc1ncc(C(O)c2ccccc2Cl)n1Cc1ccccc1','1'),
	(132592,1,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O',312.7981,NULL,'6AD768741E35E96E-FICuS-01-69','6AD768741E35E96E-FICTS-01-48','6AD768741E35E96E-uuuuu-01-18','InChI=1S/C18H17ClN2O/c1-13-20-11-17(18(22)15-7-9-16(19)10-8-15)21(13)12-14-5-3-2-4-6-14/h2-11,18,22H,12H2,1H3','InChIKey=XZNGXZNLEGMKLC-UHFFFAOYSA-N','Cc1ncc(C(O)c2ccc(Cl)cc2)n1Cc1ccccc1','1'),
	(132593,1,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O',312.7981,NULL,'EC8FF9021C51D11B-FICuS-01-70','EC8FF9021C51D11B-FICTS-01-4F','EC8FF9021C51D11B-uuuuu-01-1F','InChI=1S/C18H17ClN2O/c1-13-20-11-17(18(22)15-8-5-9-16(19)10-15)21(13)12-14-6-3-2-4-7-14/h2-11,18,22H,12H2,1H3','InChIKey=CSKXPFXFIQQXMA-UHFFFAOYSA-N','Cc1ncc(C(O)c2cccc(Cl)c2)n1Cc1ccccc1','1'),
	(132594,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'FFDB4081472CA0F9-FICuS-01-76','FFDB4081472CA0F9-FICTS-01-55','FFDB4081472CA0F9-uuuuu-01-25','InChI=1S/C20H22N2O/c1-16-8-10-18(11-9-16)20(2,23)14-19-21-12-13-22(19)15-17-6-4-3-5-7-17/h3-13,23H,14-15H2,1-2H3','InChIKey=QCZCPFASTKRHMY-UHFFFAOYSA-N','Cc1ccc(C(C)(O)Cc2nccn2Cc2ccccc2)cc1','1'),
	(132595,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'1CF2E2F5A41D2486-FICuS-01-63','1CF2E2F5A41D2486-FICTS-01-42','1CF2E2F5A41D2486-uuuuu-01-12','InChI=1S/C16H16N2O2/c1-12-17-10-14(16(19)15-8-5-9-20-15)18(12)11-13-6-3-2-4-7-13/h2-10,16,19H,11H2,1H3','InChIKey=PJAWVFVACIBQLS-UHFFFAOYSA-N','Cc1ncc(C(O)c2ccco2)n1Cc1ccccc1','1'),
	(132596,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O4',353.3768,NULL,'C00EB82B58FBC72E-FICuS-01-83','C00EB82B58FBC72E-FICTS-01-62','FBEBB7F7B4010407-uuuuu-01-1D','InChI=1S/C19H18N2O.HNO3/c1-14-8-6-7-11-17(14)19(22)18-12-20-15(2)21(18)13-16-9-4-3-5-10-16;2-1(3)4/h3-12H,13H2,1-2H3;(H,2,3,4)','InChIKey=JFRQCCOFBWWAHR-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1cnc(C)n1Cc1ccccc1.O=[N+]([O-])O',NULL),
	(132597,0,0,NULL,'Consistent with Molecular Formula','C11H10Br2N2',330.0214,NULL,'CD08443FBEB8FC86-FICuS-01-8F','CD08443FBEB8FC86-FICTS-01-6E','CD08443FBEB8FC86-uuuuu-01-3E','InChI=1S/C11H10Br2N2/c1-8-14-10(12)11(13)15(8)7-9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=FRZAZAWFNJYANU-UHFFFAOYSA-N','Cc1nc(Br)c(Br)n1Cc1ccccc1',NULL),
	(132598,0,0,'57432-71-0','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'BAF116A31ABD9005-FICuS-01-62','BAF116A31ABD9005-FICTS-01-41','BAF116A31ABD9005-uuuuu-01-11','InChI=1S/C12H12N2O/c1-10-13-7-8-14(10)9-12(15)11-5-3-2-4-6-11/h2-8H,9H2,1H3','InChIKey=SKHPONDLDUHXLE-UHFFFAOYSA-N','Cc1nccn1CC(=O)c1ccccc1',NULL),
	(132599,1,0,'51593-81-8','Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'AB96D4F4A715A7AE-FICuS-01-87','AB96D4F4A715A7AE-FICTS-01-66','AB96D4F4A715A7AE-uuuuu-01-36','InChI=1S/C13H16N2O/c1-13(16,11-6-4-3-5-7-11)10-12-14-8-9-15(12)2/h3-9,16H,10H2,1-2H3','InChIKey=NTGAQWUCYHPCTF-UHFFFAOYSA-N','Cn1ccnc1CC(C)(O)c1ccccc1','1'),
	(132600,1,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'8B7013C0F476EB8F-FICuS-01-6B','8B7013C0F476EB8F-FICTS-01-4A','8B7013C0F476EB8F-uuuuu-01-1A','InChI=1S/C19H20O4/c1-2-23-19(22)16(13-17(20)21)18(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,16,18H,2,13H2,1H3,(H,20,21)','InChIKey=YWNUBNVUDLXUJP-UHFFFAOYSA-N','CCOC(=O)C(CC(=O)O)C(c1ccccc1)c1ccccc1','1'),
	(132601,0,0,'13678-48-3','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'C3251B7C67F81B10-FICuS-01-50','C3251B7C67F81B10-FICTS-01-2F','C3251B7C67F81B10-uuuuu-01-FF','InChI=1S/C17H13NO2/c18-12-15(11-16(19)20)17(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11H2,(H,19,20)','InChIKey=JKSPHSCBVXOCEF-UHFFFAOYSA-N','N#CC(CC(=O)O)=C(c1ccccc1)c1ccccc1',NULL),
	(132602,1,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'523C3E8E8C6E5AD3-FICuS-01-7C','523C3E8E8C6E5AD3-FICTS-01-5B','523C3E8E8C6E5AD3-uuuuu-01-2B','InChI=1S/C17H18O3/c18-12-15(11-16(19)20)17(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15,17-18H,11-12H2,(H,19,20)','InChIKey=PZIGFMIADMTQSO-UHFFFAOYSA-N','O=C(O)CC(CO)C(c1ccccc1)c1ccccc1','1'),
	(132603,1,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'F71164A7AAABB466-FICuS-01-6F','F71164A7AAABB466-FICTS-01-4E','F71164A7AAABB466-uuuuu-01-1E','InChI=1S/C17H16O2/c18-16-11-15(12-19-16)17(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15,17H,11-12H2','InChIKey=MIEFTIUAQIDWPS-UHFFFAOYSA-N','O=C1CC(C(c2ccccc2)c2ccccc2)CO1','1'),
	(132604,0,1,'84736-28-7','Consistent with Molecular Formula','C13H12O6',264.2342,NULL,'920782BCFF8C81D1-FICuS-01-6D','920782BCFF8C81D1-FICTS-01-4C','1B5EAC0FA37331E2-uuuuu-01-16','InChI=1S/C13H12O6/c1-17-13(16)9(6-12(14)15)4-8-2-3-10-11(5-8)19-7-18-10/h2-5H,6-7H2,1H3,(H,14,15)/b9-4-','InChIKey=KIBLCRDWYKUFIB-WTKPLQERSA-N','COC(=O)/C(=C\\c1ccc2c(c1)OCO2)CC(=O)O','1'),
	(132605,0,0,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,NULL,'B8C826BF47232143-FICuS-01-46','B8C826BF47232143-FICTS-01-25','B8C826BF47232143-uuuuu-01-F5','InChI=1S/C19H16O4/c1-2-23-19(22)16(11-17(20)21)18-14-9-5-3-7-12(14)13-8-4-6-10-15(13)18/h3-10H,2,11H2,1H3,(H,20,21)','InChIKey=KQZCCKHUSLPEDU-UHFFFAOYSA-N','CCOC(=O)C(CC(=O)O)=C1c2ccccc2-c2ccccc21',NULL),
	(132606,1,0,'68658-46-8','Consistent with Molecular Formula','C13H14O6',266.25,NULL,'16707AC411F2FD97-FICuS-01-58','16707AC411F2FD97-FICTS-01-37','16707AC411F2FD97-uuuuu-01-07','InChI=1S/C13H14O6/c1-17-13(16)9(6-12(14)15)4-8-2-3-10-11(5-8)19-7-18-10/h2-3,5,9H,4,6-7H2,1H3,(H,14,15)','InChIKey=FFMSTQGYTSQYCT-UHFFFAOYSA-N','COC(=O)C(CC(=O)O)Cc1ccc2c(c1)OCO2','1'),
	(132607,1,0,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'BAB333AA606F2DFF-FICuS-01-8B','BAB333AA606F2DFF-FICTS-01-6A','BAB333AA606F2DFF-uuuuu-01-3A','InChI=1S/C19H18O4/c1-2-23-19(22)16(11-17(20)21)18-14-9-5-3-7-12(14)13-8-4-6-10-15(13)18/h3-10,16,18H,2,11H2,1H3,(H,20,21)','InChIKey=JWOAAWJDSIGVFF-UHFFFAOYSA-N','CCOC(=O)C(CC(=O)O)C1c2ccccc2-c2ccccc21','1'),
	(132608,1,0,NULL,'Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'E0DB27A15172744E-FICuS-01-50','E0DB27A15172744E-FICTS-01-2F','E0DB27A15172744E-uuuuu-01-FF','InChI=1S/C21H22O4/c1-3-17(20(22)23)19(21(24)25-4-2)18(15-11-7-5-8-12-15)16-13-9-6-10-14-16/h5-14,17H,3-4H2,1-2H3,(H,22,23)','InChIKey=WDTGEEXWMBJIIZ-UHFFFAOYSA-N','CCOC(=O)C(=C(c1ccccc1)c1ccccc1)C(CC)C(=O)O','1'),
	(132609,0,1,'42151-35-9','Consistent with Molecular Formula','C13H14O5',250.2506,'3-(methoxycarbonyl)-4-(4-methoxyphenyl)-but-3-enoic acid','30F0E89316D0534C-FICuS-01-43','30F0E89316D0534C-FICTS-01-22','5AEF987A5932F397-uuuuu-01-1C','InChI=1S/C13H14O5/c1-17-11-5-3-9(4-6-11)7-10(8-12(14)15)13(16)18-2/h3-7H,8H2,1-2H3,(H,14,15)/b10-7-','InChIKey=JCZVRPGUXODGAO-YFHOEESVSA-N','COC(=O)/C(=C\\c1ccc(OC)cc1)CC(=O)O','1'),
	(132610,2,0,NULL,'Consistent with Molecular Formula','C18H18O2',266.339,NULL,'DAA60C7B75B2B952-FICuS-01-71','DAA60C7B75B2B952-FICTS-01-50','DAA60C7B75B2B952-uuuuu-01-20','InChI=1S/C18H18O2/c1-13-16(12-20-18(13)19)17(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,13,16-17H,12H2,1H3','InChIKey=SORJRIYVSQTPMJ-UHFFFAOYSA-N','CC1C(=O)OCC1C(c1ccccc1)c1ccccc1','1'),
	(132611,0,1,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'153B8C0B0DDCBBF7-FICuS-01-8B','153B8C0B0DDCBBF7-FICTS-01-6A','E5BDC3997B9DAFA6-uuuuu-01-52','InChI=1S/C14H16O4/c1-3-18-14(17)12(9-13(15)16)10(2)11-7-5-4-6-8-11/h4-8H,3,9H2,1-2H3,(H,15,16)/b12-10+','InChIKey=OYDDEJYVSCTWTK-ZRDIBKRKSA-N','CCOC(=O)/C(CC(=O)O)=C(/C)c1ccccc1','1'),
	(132612,0,0,'30263-65-1','Consistent with Molecular Formula','C6H10Br2O',257.9524,NULL,'CE81C9406C54569B-FICuS-01-60','CE81C9406C54569B-FICTS-01-3F','CE81C9406C54569B-uuuuu-01-0F','InChI=1S/C6H10Br2O/c1-6(2,3)4(9)5(7)8/h5H,1-3H3','InChIKey=WIPDATICDHNWKG-UHFFFAOYSA-N','CC(C)(C)C(=O)C(Br)Br',NULL),
	(132613,0,0,'33119-72-1','Consistent with Molecular Formula','C6H14ClNO',151.6357,NULL,'EF11FE48BC92CEDF-FICuS-01-AD','EF11FE48BC92CEDF-FICTS-01-8C','EFED59AD831F1791-uuuuu-01-31','InChI=1S/C6H13NO.ClH/c1-6(2,3)5(8)4-7;/h4,7H2,1-3H3;1H','InChIKey=HDVFPYCWYCXEKW-UHFFFAOYSA-N','CC(C)(C)C(=O)CN.Cl',NULL),
	(132614,0,0,'56658-35-6','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'6A58FB4FDCC15076-FICuS-01-7A','6A58FB4FDCC15076-FICTS-01-59','6A58FB4FDCC15076-uuuuu-01-29','InChI=1S/C14H15NO3/c1-14(2,3)11(16)8-15-12(17)9-6-4-5-7-10(9)13(15)18/h4-7H,8H2,1-3H3','InChIKey=HAFOAXRAJBJRMB-UHFFFAOYSA-N','CC(C)(C)C(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(132615,0,1,'5992-34-7','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'76CF8EA04F78745F-FICuS-01-7A','B828DE596CE8F483-FICTS-01-5C','76CF8EA04F78745F-uuuuu-01-29','InChI=1S/C16H14N2O2/c19-15(13-7-3-1-4-8-13)17-11-12-18-16(20)14-9-5-2-6-10-14/h1-12H,(H,17,19)(H,18,20)/b12-11+','InChIKey=UNFYXGSZWIZZKH-VAWYXSNFSA-N','O=C(N/C=C/NC(=O)c1ccccc1)c1ccccc1','1'),
	(132616,0,0,NULL,'Consistent with Molecular Formula','C20H19BrN2O2',399.2863,NULL,'B4AF7C31193BD6B5-FICuS-01-72','B4AF7C31193BD6B5-FICTS-01-51','79E256584BB78CE0-uuuuu-01-14','InChI=1S/C20H19N2O2.BrH/c1-16-12-21(13-19(23)17-8-4-2-5-9-17)15-22(16)14-20(24)18-10-6-3-7-11-18;/h2-12,15H,13-14H2,1H3;1H/q+1;/p-1','InChIKey=IWGNDKKUKUICMN-UHFFFAOYSA-M','Cc1c[n+](CC(=O)c2ccccc2)cn1CC(=O)c1ccccc1.[Br-]',NULL),
	(132617,0,0,'52726-23-5','Consistent with Molecular Formula','C12H13ClN2O',236.7005,NULL,'BE5F259A7994F2C7-FICuS-01-79','BE5F259A7994F2C7-FICTS-01-58','BEA3827F46192B89-uuuuu-01-11','InChI=1S/C12H12N2O.ClH/c1-10-7-13-9-14(10)8-12(15)11-5-3-2-4-6-11;/h2-7,9H,8H2,1H3;1H','InChIKey=AXUYJFFXLUBBDX-UHFFFAOYSA-N','Cc1cncn1CC(=O)c1ccccc1.Cl',NULL),
	(132618,0,0,'52726-26-8','Consistent with Molecular Formula','C8H15ClN2',174.6729,NULL,'41010D339D4E481D-FICuS-01-3E','41010D339D4E481D-FICTS-01-1D','41FDAAD6A2C39153-uuuuu-01-1C','InChI=1S/C8H14N2.ClH/c1-3-4-5-10-7-9-6-8(10)2;/h6-7H,3-5H2,1-2H3;1H','InChIKey=WKAGZBVYYPWKJT-UHFFFAOYSA-N','CCCCn1cncc1C.Cl',NULL),
	(132619,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl3N2',291.6071,NULL,'6AFF79250016FB0B-FICuS-01-62','6AFF79250016FB0B-FICTS-01-41','6A03DEC03F9B2245-uuuuu-01-0D','InChI=1S/C12H12Cl2N2.ClH/c1-8-6-16(9(2)15-8)7-10-3-4-11(13)5-12(10)14;/h3-6H,7H2,1-2H3;1H','InChIKey=NFMKERGEOKZXBP-UHFFFAOYSA-N','Cc1cn(Cc2ccc(Cl)cc2Cl)c(C)n1.Cl',NULL),
	(132620,0,0,'52726-21-3','Consistent with Molecular Formula','C11H12N2',172.2292,NULL,'280434F48CC21F1A-FICuS-01-4F','280434F48CC21F1A-FICTS-01-2E','280434F48CC21F1A-uuuuu-01-FE','InChI=1S/C11H12N2/c1-10-7-12-9-13(10)8-11-5-3-2-4-6-11/h2-7,9H,8H2,1H3','InChIKey=BUKITYALZCIHTM-UHFFFAOYSA-N','Cc1cncn1Cc1ccccc1',NULL),
	(132621,0,0,'52726-25-7','Consistent with Molecular Formula','C11H12ClN3O2',253.6877,NULL,'5FF715E8B5C14F07-FICuS-01-6E','5FF715E8B5C14F07-FICTS-01-4D','5F0BB20D8A4C9649-uuuuu-01-17','InChI=1S/C11H11N3O2.ClH/c1-9-6-12-8-13(9)7-10-2-4-11(5-3-10)14(15)16;/h2-6,8H,7H2,1H3;1H','InChIKey=TXZSTBPAGSDDKM-UHFFFAOYSA-N','Cc1cncn1Cc1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(132622,0,0,'52726-22-4','Consistent with Molecular Formula','C8H13ClN2O2',204.6559,NULL,'7DBFA68A34EE414C-FICuS-01-87','7DBFA68A34EE414C-FICTS-01-66','7D43016F0B639802-uuuuu-01-E3','InChI=1S/C8H12N2O2.ClH/c1-3-12-8(11)5-10-6-9-4-7(10)2;/h4,6H,3,5H2,1-2H3;1H','InChIKey=UHKUGYDCWWASKR-UHFFFAOYSA-N','CCOC(=O)Cn1cncc1C.Cl',NULL),
	(132623,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN2O2',280.7535,NULL,'8F5371F040C66C18-FICuS-01-4A','8F5371F040C66C18-FICTS-01-29','8FAFD6157F4BB556-uuuuu-01-30','InChI=1S/C14H16N2O2.ClH/c1-10-8-15-11(2)16(10)9-12-6-4-5-7-13(12)14(17)18-3;/h4-8H,9H2,1-3H3;1H','InChIKey=ITQJVVNMRCGGPA-UHFFFAOYSA-N','COC(=O)c1ccccc1Cn1c(C)cnc1C.Cl',NULL),
	(132624,0,0,'52726-28-0','Consistent with Molecular Formula','C9H15ClN2O2',218.6827,NULL,'DDD0B17EAC6ED4FD-FICuS-01-B3','DDD0B17EAC6ED4FD-FICTS-01-92','DD2C169B93E30DB3-uuuuu-01-22','InChI=1S/C9H14N2O2.ClH/c1-4-13-9(12)6-11-7(2)5-10-8(11)3;/h5H,4,6H2,1-3H3;1H','InChIKey=KRGNNVDUDVNRSH-UHFFFAOYSA-N','CCOC(=O)Cn1c(C)cnc1C.Cl',NULL),
	(132625,0,0,'51605-32-4','Consistent with Molecular Formula','C7H10N2O2',154.1682,'4-Carboethoxy-5-methylimidazole\n1H-Imidazole-4-carboxylic acid, 5-methyl-, ethyl ester','C88AA3C2970CAD43-FICuS-01-73','A95EEABD0F5518FD-FICTS-01-79','C88AA3C2970CAD43-uuuuu-01-22','InChI=1S/C7H10N2O2/c1-3-11-7(10)6-5(2)8-4-9-6/h4H,3H2,1-2H3,(H,8,9)','InChIKey=VLDUBDZWWNLZCU-UHFFFAOYSA-N','CCOC(=O)c1nc[nH]c1C',NULL),
	(132626,0,0,'3418-24-4','Consistent with Molecular Formula','C10H10BrClO2',277.5448,NULL,'097DC1D5843CCBDA-FICuS-01-84','097DC1D5843CCBDA-FICTS-01-63','097DC1D5843CCBDA-uuuuu-01-33','InChI=1S/C10H10BrClO2/c11-7-10(13-5-6-14-10)8-1-3-9(12)4-2-8/h1-4H,5-7H2','InChIKey=XKXPROBTEJTMQK-UHFFFAOYSA-N','Clc1ccc(C2(CBr)OCCO2)cc1',NULL),
	(132627,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN3O5',341.7505,NULL,'85F7630AFEC3A920-FICuS-01-68','85F7630AFEC3A920-FICTS-01-47','BE126CD612396A09-uuuuu-01-02','InChI=1S/C14H15ClN2O2.HNO3/c1-11-16-6-7-17(11)10-14(18-8-9-19-14)12-2-4-13(15)5-3-12;2-1(3)4/h2-7H,8-10H2,1H3;(H,2,3,4)','InChIKey=NJJDMNYMUDVIOA-UHFFFAOYSA-N','Cc1nccn1CC1(c2ccc(Cl)cc2)OCCO1.O=[N+]([O-])O',NULL),
	(132628,0,0,'39483-73-3','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'1AC82002E7E7DA95-FICuS-01-63','1AC82002E7E7DA95-FICTS-01-42','1AC82002E7E7DA95-uuuuu-01-12','InChI=1S/C12H14N2O/c1-10-13-7-12(9-15)14(10)8-11-5-3-2-4-6-11/h2-7,15H,8-9H2,1H3','InChIKey=UPWPVTWYDGPIKR-UHFFFAOYSA-N','Cc1ncc(CO)n1Cc1ccccc1',NULL),
	(132629,0,0,'24021-93-0','Consistent with Molecular Formula','C6H10N2O',126.1578,NULL,'368524B3B3CB22B3-FICuS-01-4B','368524B3B3CB22B3-FICTS-01-2A','368524B3B3CB22B3-uuuuu-01-FA','InChI=1S/C6H10N2O/c1-5-7-3-6(4-9)8(5)2/h3,9H,4H2,1-2H3','InChIKey=CISHHWIYBOSLHY-UHFFFAOYSA-N','Cc1ncc(CO)n1C',NULL),
	(132630,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'5F86409B7E8FA0C8-FICuS-01-75','5F86409B7E8FA0C8-FICTS-01-54','5F86409B7E8FA0C8-uuuuu-01-24','InChI=1S/C18H18N2O/c1-14-19-12-17(18(21)16-10-6-3-7-11-16)20(14)13-15-8-4-2-5-9-15/h2-12,18,21H,13H2,1H3','InChIKey=GBUGQAWJERQJJQ-UHFFFAOYSA-N','Cc1ncc(C(O)c2ccccc2)n1Cc1ccccc1','1'),
	(132631,0,0,'39269-74-4','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'AE7C0E8A1DF0BC7D-FICuS-01-A0','AE7C0E8A1DF0BC7D-FICTS-01-7F','AE7C0E8A1DF0BC7D-uuuuu-01-4F','InChI=1S/C12H12N2O/c1-10-13-7-12(9-15)14(10)8-11-5-3-2-4-6-11/h2-7,9H,8H2,1H3','InChIKey=OYWXYRRKTGPYJB-UHFFFAOYSA-N','Cc1ncc(C=O)n1Cc1ccccc1',NULL),
	(132632,0,0,'19276-04-1','Consistent with Molecular Formula','C12H11N3',197.239,NULL,'CA1C4E12B6F2408E-FICuS-01-6C','CA1C4E12B6F2408E-FICTS-01-4B','CA1C4E12B6F2408E-uuuuu-01-1B','InChI=1S/C12H11N3/c1-10-14-8-12(7-13)15(10)9-11-5-3-2-4-6-11/h2-6,8H,9H2,1H3','InChIKey=BIJDVPJAKXEFBQ-UHFFFAOYSA-N','Cc1ncc(C#N)n1Cc1ccccc1',NULL),
	(132633,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'324102BAF986BC2A-FICuS-01-5B','324102BAF986BC2A-FICTS-01-3A','324102BAF986BC2A-uuuuu-01-0A','InChI=1S/C12H14N2O/c1-10(11-5-3-2-4-6-11)14-8-7-13-12(14)9-15/h2-8,10,15H,9H2,1H3','InChIKey=NGIAAMYRVWHVOB-UHFFFAOYSA-N','CC(c1ccccc1)n1ccnc1CO','1'),
	(132634,1,0,NULL,'Consistent with Molecular Formula','C12H13BrN2O',281.1515,NULL,'6CAA6508738C1EF2-FICuS-01-68','6CAA6508738C1EF2-FICTS-01-47','6CAA6508738C1EF2-uuuuu-01-17','InChI=1S/C12H13BrN2O/c1-8-14-12(13)10(15(8)2)11(16)9-6-4-3-5-7-9/h3-7,11,16H,1-2H3','InChIKey=OGHGYXMYFMLXCQ-UHFFFAOYSA-N','Cc1nc(Br)c(C(O)c2ccccc2)n1C','1'),
	(132635,1,0,NULL,'Consistent with Molecular Formula','C13H16BrIN2O',423.0907,NULL,'60F43428D25AF329-FICuS-01-48','60F43428D25AF329-FICTS-01-27','58253585DF329F71-uuuuu-01-F5','InChI=1S/C13H16BrN2O.HI/c1-9-15(2)11(13(14)16(9)3)12(17)10-7-5-4-6-8-10;/h4-8,12,17H,1-3H3;1H/q+1;/p-1','InChIKey=MXPISDIROOUQQT-UHFFFAOYSA-M','Cc1n(C)c(C(O)c2ccccc2)c(Br)[n+]1C.[I-]','1'),
	(132636,1,0,NULL,'Consistent with Molecular Formula','C12H14Cl2N2',257.162,NULL,'963897D8840D2646-FICuS-01-3F','963897D8840D2646-FICTS-01-1E','96C4303DBB80FF08-uuuuu-01-16','InChI=1S/C12H13ClN2.ClH/c1-10(11-5-3-2-4-6-11)15-8-7-14-12(15)9-13;/h2-8,10H,9H2,1H3;1H','InChIKey=UDEOKKDTOGFYDX-UHFFFAOYSA-N','CC(c1ccccc1)n1ccnc1CCl.Cl','1'),
	(132637,1,0,NULL,'Consistent with Molecular Formula','C13H13N3',211.2658,NULL,'FA31935982E599E6-FICuS-01-5D','FA31935982E599E6-FICTS-01-3C','FA31935982E599E6-uuuuu-01-0C','InChI=1S/C13H13N3/c1-10(12-6-4-3-5-7-12)16-11(2)15-9-13(16)8-14/h3-7,9-10H,1-2H3','InChIKey=PMQHYMYFNJILRD-UHFFFAOYSA-N','Cc1ncc(C#N)n1C(C)c1ccccc1','1'),
	(132638,0,0,NULL,'Consistent with Molecular Formula','C13H15BrN2',279.1789,NULL,'B561EC0B78D66C77-FICuS-01-6F','B561EC0B78D66C77-FICTS-01-4E','782CC6622A5A3622-uuuuu-01-F1','InChI=1S/C13H15N2.BrH/c1-3-14-9-10-15(12(14)2)11-13-7-5-4-6-8-13;/h3-10H,1,11H2,2H3;1H/q+1;/p-1','InChIKey=JCADAMKPOTYQLC-UHFFFAOYSA-M','C=Cn1cc[n+](Cc2ccccc2)c1C.[Br-]',NULL),
	(132639,0,0,NULL,'Consistent with Molecular Formula','C12H15BrN2',267.1679,NULL,'640D37E4580EBD12-FICuS-01-53','640D37E4580EBD12-FICTS-01-32','A9401D8D0A82E747-uuuuu-01-07','InChI=1S/C12H15N2.BrH/c1-11-13(2)8-9-14(11)10-12-6-4-3-5-7-12;/h3-9H,10H2,1-2H3;1H/q+1;/p-1','InChIKey=KXHMVMSWTNECIY-UHFFFAOYSA-M','Cc1n(C)cc[n+]1Cc1ccccc1.[Br-]',NULL),
	(132640,0,0,NULL,'Consistent with Molecular Formula','C24H27ClN2O5',458.9407,NULL,'4EE5CA41C66EF3BE-FICuS-01-97','4EE5CA41C66EF3BE-FICTS-01-76','4E196DA4F9E32AF0-uuuuu-01-28','InChI=1S/C24H26N2O5.ClH/c1-5-30-23(28)17-12-19-20(13-18(21(17)27)24(29)31-6-2)26(22(25-19)15(3)4)14-16-10-8-7-9-11-16;/h7-13,15H,5-6,14H2,1-4H3;1H','InChIKey=VLUOINWWGLTXMG-UHFFFAOYSA-N','CCOC(=O)c1cc2nc(C(C)C)n(Cc3ccccc3)c2cc(C(=O)OCC)c1=O.Cl',NULL),
	(132641,0,0,NULL,'Consistent with Molecular Formula','C15H19Cl3N2',333.6875,NULL,'C64A120FDE76A65C-FICuS-01-73','C64A120FDE76A65C-FICTS-01-52','C6B6B5EAE1FB7F12-uuuuu-01-42','InChI=1S/C15H18Cl2N2.ClH/c1-11(2)15-18-13(8-16)14(9-17)19(15)10-12-6-4-3-5-7-12;/h3-7,11H,8-10H2,1-2H3;1H','InChIKey=OTVNUOLFQXCZFR-UHFFFAOYSA-N','CC(C)c1nc(CCl)c(CCl)n1Cc1ccccc1.Cl',NULL),
	(132642,2,0,NULL,'Consistent with Molecular Formula','C12H20Br2O4S',420.1556,NULL,'6061A085E6B4ACEC-FICuS-01-6F','6061A085E6B4ACEC-FICTS-01-4E','6061A085E6B4ACEC-uuuuu-01-1E','InChI=1S/C12H20Br2O4S/c1-11(2,3)7(15)9(13)19(17,18)10(14)8(16)12(4,5)6/h9-10H,1-6H3','InChIKey=NPVJJJWRSWLZHF-UHFFFAOYSA-N','CC(C)(C)C(=O)C(Br)S(=O)(=O)C(Br)C(=O)C(C)(C)C','1'),
	(132643,2,0,NULL,'Consistent with Molecular Formula','C12H20O4S',260.3476,NULL,'1C481BB3B6FB198A-FICuS-01-72','1C481BB3B6FB198A-FICTS-01-51','1C481BB3B6FB198A-uuuuu-01-21','InChI=1S/C12H20O4S/c1-11(2,3)9(13)7-8(17(7,15)16)10(14)12(4,5)6/h7-8H,1-6H3','InChIKey=WQCBCSWKGRQVKH-UHFFFAOYSA-N','CC(C)(C)C(=O)C1C(C(=O)C(C)(C)C)S1(=O)=O','1'),
	(132644,0,0,NULL,'Consistent with Molecular Formula','C12H22N2S',226.3792,NULL,'6A9A8716309B3710-FICuS-01-37','6A9A8716309B3710-FICTS-01-16','6A9A8716309B3710-uuuuu-01-E6','InChI=1S/C12H22N2S/c1-11(2,3)9-7-15-8-10(14-13-9)12(4,5)6/h7-8H2,1-6H3','InChIKey=XPQVHLJABVVACT-UHFFFAOYSA-N','CC(C)(C)C1=NN=C(C(C)(C)C)CSC1',NULL),
	(132645,0,0,NULL,'Consistent with Molecular Formula','C12H22N2OS',242.3786,NULL,'83CAF7D5FC43E2A1-FICuS-01-85','83CAF7D5FC43E2A1-FICTS-01-64','83CAF7D5FC43E2A1-uuuuu-01-34','InChI=1S/C12H22N2OS/c1-11(2,3)9-7-16(15)8-10(14-13-9)12(4,5)6/h7-8H2,1-6H3','InChIKey=IOLHJBZTXHZVCU-UHFFFAOYSA-N','CC(C)(C)C1=NN=C(C(C)(C)C)CS(=O)C1',NULL),
	(132646,0,1,NULL,'Consistent with Molecular Formula','C12H23NO2S',245.3792,NULL,'4BED5FE14702F91A-FICuS-01-75','4BED5FE14702F91A-FICTS-01-54','4BED5FE14702F91A-uuuuu-01-24','InChI=1S/C12H23NO2S/c1-11(2,3)9(13-15)7-16-8-10(14)12(4,5)6/h15H,7-8H2,1-6H3','InChIKey=MPLLGPUFVGKQIC-UHFFFAOYSA-N','CC(C)(C)C(=O)CSC/C(=N/O)C(C)(C)C','1'),
	(132647,0,0,NULL,'Consistent with Molecular Formula','C27H29N3O3',443.5444,NULL,'7DCF7242E70D1CBC-FICuS-01-83','7DCF7242E70D1CBC-FICTS-01-62','462A7D9E0BF7DF95-uuuuu-01-33','InChI=1S/C27H28N2.HNO3/c1-22(2)26-28-18-19-29(26)27(25-16-10-5-11-17-25,20-23-12-6-3-7-13-23)21-24-14-8-4-9-15-24;2-1(3)4/h3-19,22H,20-21H2,1-2H3;(H,2,3,4)','InChIKey=ORVJNUSJPJYYPN-UHFFFAOYSA-N','CC(C)c1nccn1C(Cc1ccccc1)(Cc1ccccc1)c1ccccc1.O=[N+]([O-])O',NULL),
	(132648,0,0,NULL,'Consistent with Molecular Formula','C25H25N3O3',415.4908,NULL,'C7F36F69EB4F4E12-FICuS-01-82','C7F36F69EB4F4E12-FICTS-01-61','FC1660B507B58D3B-uuuuu-01-12','InChI=1S/C25H24N2.HNO3/c1-21-19-26-20-27(21)25(24-15-9-4-10-16-24,17-22-11-5-2-6-12-22)18-23-13-7-3-8-14-23;2-1(3)4/h2-16,19-20H,17-18H2,1H3;(H,2,3,4)','InChIKey=GBVAMDAAMAEGMJ-UHFFFAOYSA-N','Cc1cncn1C(Cc1ccccc1)(Cc1ccccc1)c1ccccc1.O=[N+]([O-])O',NULL),
	(132649,1,0,NULL,'Consistent with Molecular Formula','C12H15ClN2',222.7169,NULL,'A4F11972D6FF3044-FICuS-01-57','A4F11972D6FF3044-FICTS-01-36','A40DBE97E972E90A-uuuuu-01-2C','InChI=1S/C12H14N2.ClH/c1-10(12-6-4-3-5-7-12)14-9-8-13-11(14)2;/h3-10H,1-2H3;1H','InChIKey=ZLKAKOOPZYTDOD-UHFFFAOYSA-N','Cc1nccn1C(C)c1ccccc1.Cl','1'),
	(132650,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl2N3O3',304.1322,NULL,'CC81ABB48DEDA1B3-FICuS-01-9B','CC81ABB48DEDA1B3-FICTS-01-7A','F764A4686117629A-uuuuu-01-F1','InChI=1S/C11H10Cl2N2.HNO3/c1-8-14-4-5-15(8)7-9-2-3-10(12)6-11(9)13;2-1(3)4/h2-6H,7H2,1H3;(H,2,3,4)','InChIKey=YEIRVKQUOVJFKM-UHFFFAOYSA-N','Cc1nccn1Cc1ccc(Cl)cc1Cl.O=[N+]([O-])O',NULL),
	(132651,0,0,NULL,'Consistent with Molecular Formula','C13H15Cl2N3O3',332.1858,NULL,'F007E7E6131EE4C8-FICuS-01-69','F007E7E6131EE4C8-FICTS-01-48','CBE2E83AFFE427E1-uuuuu-01-47','InChI=1S/C13H14Cl2N2.HNO3/c1-9(2)13-16-5-6-17(13)8-10-3-4-11(14)7-12(10)15;2-1(3)4/h3-7,9H,8H2,1-2H3;(H,2,3,4)','InChIKey=LWIDRZHNSJZQGP-UHFFFAOYSA-N','CC(C)c1nccn1Cc1ccc(Cl)cc1Cl.O=[N+]([O-])O',NULL),
	(132652,0,0,NULL,'Consistent with Molecular Formula','C18H17BrCl2N2',412.1557,NULL,'135A39D27701464F-FICuS-01-36','135A39D27701464F-FICTS-01-15','DE1713BB258D1C1A-uuuuu-01-18','InChI=1S/C18H17Cl2N2.BrH/c1-14-21(12-15-5-3-2-4-6-15)9-10-22(14)13-16-7-8-17(19)11-18(16)20;/h2-11H,12-13H2,1H3;1H/q+1;/p-1','InChIKey=XGWDZNWAHWPULV-UHFFFAOYSA-M','Cc1n(Cc2ccc(Cl)cc2Cl)cc[n+]1Cc1ccccc1.[Br-]',NULL),
	(132653,1,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,NULL,'B9C6ABD14F3C0544-FICuS-01-70','B9C6ABD14F3C0544-FICTS-01-4F','8223A40DA3C6C66D-uuuuu-01-0E','InChI=1S/C18H16N2O.HNO3/c1-14-19-12-13-20(14)17(15-8-4-2-5-9-15)18(21)16-10-6-3-7-11-16;2-1(3)4/h2-13,17H,1H3;(H,2,3,4)','InChIKey=TZTJALCVJTYQID-UHFFFAOYSA-N','Cc1nccn1C(C(=O)c1ccccc1)c1ccccc1.O=[N+]([O-])O','1'),
	(132654,0,0,NULL,'Consistent with Molecular Formula','C27H29N3O5',475.5432,NULL,'0AC2FDED121F2146-FICuS-01-67','0AC2FDED121F2146-FICTS-01-46','3127F231FEE5E26F-uuuuu-01-17','InChI=1S/C27H28N2O2.HNO3/c1-21-28-17-18-29(21)27(24-7-5-4-6-8-24,19-22-9-13-25(30-2)14-10-22)20-23-11-15-26(31-3)16-12-23;2-1(3)4/h4-18H,19-20H2,1-3H3;(H,2,3,4)','InChIKey=HUTUOXVPSRKKND-UHFFFAOYSA-N','COc1ccc(CC(Cc2ccc(OC)cc2)(c2ccccc2)n2ccnc2C)cc1.O=[N+]([O-])O',NULL),
	(132655,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O',314.8139,NULL,'A25F070DCFDFFB31-FICuS-01-8F','A25F070DCFDFFB31-FICTS-01-6E','A2A3A0E8F052227F-uuuuu-01-09','InChI=1S/C18H18N2O.ClH/c1-2-6-16(7-3-1)13-21-14-18-9-5-4-8-17(18)12-20-11-10-19-15-20;/h1-11,15H,12-14H2;1H','InChIKey=XTDDDXCQYWMSCD-UHFFFAOYSA-N','Cl.c1ccc(COCc2ccccc2Cn2ccnc2)cc1',NULL),
	(132656,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl4O2',456.195,NULL,'77C312AAA70F7AC3-FICuS-01-6C','77C312AAA70F7AC3-FICTS-01-4B','77C312AAA70F7AC3-uuuuu-01-1B','InChI=1S/C22H18Cl4O2/c23-19-7-5-17(21(25)9-19)13-27-11-15-3-1-2-4-16(15)12-28-14-18-6-8-20(24)10-22(18)26/h1-10H,11-14H2','InChIKey=WTMMCDVGUCIMKT-UHFFFAOYSA-N','Clc1ccc(COCc2ccccc2COCc2ccc(Cl)cc2Cl)c(Cl)c1',NULL),
	(132657,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O2',252.6999,NULL,'05C679311C5A7EFF-FICuS-01-6B','05C679311C5A7EFF-FICTS-01-4A','053ADED423D7A7B1-uuuuu-01-1B','InChI=1S/C12H12N2O2.ClH/c1-16-12(15)11-5-3-2-4-10(11)8-14-7-6-13-9-14;/h2-7,9H,8H2,1H3;1H','InChIKey=YAARSCVYJIDQKJ-UHFFFAOYSA-N','COC(=O)c1ccccc1Cn1ccnc1.Cl',NULL),
	(132658,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'7F18B4FC192BF522-FICuS-01-69','7F18B4FC192BF522-FICTS-01-48','7F18B4FC192BF522-uuuuu-01-18','InChI=1S/C11H12N2O/c14-8-11-4-2-1-3-10(11)7-13-6-5-12-9-13/h1-6,9,14H,7-8H2','InChIKey=MSGRFTWVCIQWOI-UHFFFAOYSA-N','OCc1ccccc1Cn1ccnc1',NULL),
	(132659,4,0,'79678-98-1','Consistent with Molecular Formula','C10H10O6',226.1854,NULL,'F13B95B4FD90A282-FICuS-01-67','F13B95B4FD90A282-FICTS-01-46','F13B95B4FD90A282-uuuuu-01-16','InChI=1S/C10H10O6/c1-4(11)15-10-3-2-5(16-10)6-7(10)9(13)14-8(6)12/h5-7H,2-3H2,1H3','InChIKey=ILYKYHZAADDJJO-UHFFFAOYSA-N','CC(=O)OC12CCC(O1)C1C(=O)OC(=O)C12','1'),
	(132660,0,0,'18820-84-3','Consistent with Molecular Formula','C9H8IN',257.0734,'Quinoline hydrogen iodide\nQuinoline, hydriodide','9DE56B86101DFD06-FICuS-01-6A','9DE56B86101DFD06-FICTS-01-49','87BD9E64BE6A62B6-uuuuu-01-31','InChI=1S/C9H7N.HI/c1-2-6-9-8(4-1)5-3-7-10-9;/h1-7H;1H','InChIKey=UCFSULAKAYDAAE-UHFFFAOYSA-N','I.c1ccc2ncccc2c1',NULL),
	(132661,0,0,NULL,'Consistent with Molecular Formula','C8H8I2O4',421.9578,NULL,'91AF4005CDF771B7-FICuS-01-66','91AF4005CDF771B7-FICTS-01-45','91AF4005CDF771B7-uuuuu-01-15','InChI=1S/C8H8I2O4/c9-5-7(11)13-3-1-2-4-14-8(12)6-10/h3-6H2','InChIKey=DOSLOHROSOOTHQ-UHFFFAOYSA-N','O=C(CI)OCC#CCOC(=O)CI',NULL),
	(132662,2,0,NULL,'Consistent with Molecular Formula','C10H22Cl2IN2',368.1077,NULL,'E9CBB63A7681306D-FICuS-01-69','E9CBB63A7681306D-FICTS-01-48','8CE8BC3EB2A71178-uuuuu-01-28','InChI=1S/C10H22Cl2N2.HI/c1-13(5-3-11)7-9-14(2,6-4-12)10-8-13;/h3-10H2,1-2H3;1H/q+2;/p-1','InChIKey=AWHWOKXFNLLGPR-UHFFFAOYSA-M','C[N+]1(CCCl)CC[N+](C)(CCCl)CC1.[I-]','1'),
	(132663,0,0,'928-57-4','Consistent with Molecular Formula','C3H4ClNS',121.5843,'TL 335\n2-Chloroethyl thiocyanate\nWLN: NCS2G\nThiocyanic acid, 2-chloroethyl ester\nThiocyanic acid, 2-chloroethyl ester','5E2826A5B9050A3B-FICuS-01-4F','5E2826A5B9050A3B-FICTS-01-2E','5E2826A5B9050A3B-uuuuu-01-FE','InChI=1S/C3H4ClNS/c4-1-2-6-3-5/h1-2H2','InChIKey=DYLSBDPBASJBDZ-UHFFFAOYSA-N','N#CSCCCl',NULL),
	(132664,4,0,NULL,'Consistent with Molecular Formula','C15H22N2O5',310.3492,NULL,'5006D788BEEFCD1F-FICuS-01-8D','5006D788BEEFCD1F-FICTS-01-6C','5006D788BEEFCD1F-uuuuu-01-3C','InChI=1S/C15H22N2O5/c1-3-16(4-2)15(20)21-8-7-17-13(18)11-9-5-6-10(22-9)12(11)14(17)19/h9-12H,3-8H2,1-2H3','InChIKey=CJUBWTSVCIRQQG-UHFFFAOYSA-N','CCN(CC)C(=O)OCCN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(132665,4,0,NULL,'Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'6FEB04C14F5275CE-FICuS-01-77','6FEB04C14F5275CE-FICTS-01-56','6FEB04C14F5275CE-uuuuu-01-26','InChI=1S/C10H18O3/c1-6(2)10-5-4-9(3,13-10)7(11)8(10)12/h6-8,11-12H,4-5H2,1-3H3','InChIKey=WPCLDPUSTLKRAC-UHFFFAOYSA-N','CC(C)C12CCC(C)(O1)C(O)C2O','1'),
	(132666,0,0,'34242-49-4','Consistent with Molecular Formula','C10H8Cl4N2O2',329.9974,NULL,'3630470D3BF23147-FICuS-01-2E','3630470D3BF23147-FICTS-01-0D','3630470D3BF23147-uuuuu-01-DD','InChI=1S/C10H8Cl4N2O2/c11-7(12)9(17)15-5-1-2-6(4-3-5)16-10(18)8(13)14/h1-4,7-8H,(H,15,17)(H,16,18)','InChIKey=GVRRHSXRCYJNRH-UHFFFAOYSA-N','O=C(Nc1ccc(NC(=O)C(Cl)Cl)cc1)C(Cl)Cl',NULL),
	(132667,0,0,'26535-61-5','Consistent with Molecular Formula','C16H34OS',274.504,NULL,'99444181DA9AD398-FICuS-01-56','99444181DA9AD398-FICTS-01-35','99444181DA9AD398-uuuuu-01-05','InChI=1S/C16H34OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-15-18-16-14-17/h17H,2-16H2,1H3','InChIKey=HROSXDVULOBNMU-UHFFFAOYSA-N','CCCCCCCCCCCCCCSCCO',NULL),
	(132668,0,0,'57139-22-7','Consistent with Molecular Formula','C8H9KNO3',206.262,NULL,'EC16496F26573244-FICuS-01-40','FA3B63BCBD0F1386-FICTS-01-5E','512BA096472D46F0-uuuuu-01-F1','InChI=1S/C8H9NO3.K/c1-12-7-4-2-6(3-5-7)8(10)9-11;/h2-5,11H,1H3,(H,9,10);/q;+1','InChIKey=BZOLPLRCRVDGAB-UHFFFAOYSA-N','COc1ccc(C(=O)NO)cc1.[K+]',NULL),
	(132669,0,0,'57977-21-6','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'3A21DF1B60294FD5-FICuS-01-5F','3A21DF1B60294FD5-FICTS-01-3E','3A21DF1B60294FD5-uuuuu-01-0E','InChI=1S/C11H11NO3/c1-3-8-15-12-11(13)9-4-6-10(14-2)7-5-9/h1,4-7H,8H2,2H3,(H,12,13)','InChIKey=DXBGXLYVPIAJCW-UHFFFAOYSA-N','C#CCONC(=O)c1ccc(OC)cc1',NULL),
	(132670,4,0,'51372-64-6','Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'0EBD3D8706DDAFE0-FICuS-01-92','0EBD3D8706DDAFE0-FICTS-01-71','0EBD3D8706DDAFE0-uuuuu-01-41','InChI=1S/C10H12O5/c1-13-9(11)7-5-3-4-6(15-5)8(7)10(12)14-2/h3-8H,1-2H3','InChIKey=JYJBURATEMWQOS-UHFFFAOYSA-N','COC(=O)C1C2C=CC(O2)C1C(=O)OC','1'),
	(132671,0,0,'54767-77-0','Consistent with Molecular Formula','C7H11N3O2S',201.2428,NULL,'0CC23A944ED545E8-FICuS-01-68','0CC23A944ED545E8-FICTS-01-47','0CC23A944ED545E8-uuuuu-01-17','InChI=1S/C7H11N3O2S/c1-10(2)13(11,12)9-7-5-3-4-6-8-7/h3-6H,1-2H3,(H,8,9)','InChIKey=VQLAVRJUCVTXQV-UHFFFAOYSA-N','CN(C)S(=O)(=O)Nc1ccccn1',NULL),
	(132672,0,0,'2516-72-5','Consistent with Molecular Formula','C10H10BrN',224.0997,NULL,'C41B9C5BA237ED6C-FICuS-01-83','C41B9C5BA237ED6C-FICTS-01-62','0956B632F0BBB739-uuuuu-01-06','InChI=1S/C10H10N.BrH/c1-11-8-4-6-9-5-2-3-7-10(9)11;/h2-8H,1H3;1H/q+1;/p-1','InChIKey=UDZIAWWHJHZDSV-UHFFFAOYSA-M','C[n+]1cccc2ccccc21.[Br-]',NULL),
	(132673,0,0,NULL,'Consistent with Molecular Formula','C13H17IN2',328.1952,NULL,'A6FD0DA0C897590D-FICuS-01-7A','A6FD0DA0C897590D-FICTS-01-59','9E2C0C0DC5FF3555-uuuuu-01-26','InChI=1S/C13H17N2.HI/c1-10-5-6-11-9-12(14(2)3)7-8-13(11)15(10)4;/h5-9H,1-4H3;1H/q+1;/p-1','InChIKey=YKPWIPQBLQDHEM-UHFFFAOYSA-M','Cc1ccc2cc(N(C)C)ccc2[n+]1C.[I-]',NULL),
	(132674,0,0,'73637-00-0','Consistent with Molecular Formula','C12H12BrN',250.1375,'Tetrapropargylammonium bromide\nTetra(2-propynyl)ammonium bromide\nAmmonium, tetra(2-propynyl)-, bromide\nWLN: 1UU2K2UU1&2UU1&2UU1 &E\n2-Propyn-1-aminium, N,N,N-tri-2-propynyl-, bromide','3D3E6C0B041B2E53-FICuS-01-57','3D3E6C0B041B2E53-FICTS-01-36','F073466256977406-uuuuu-01-D4','InChI=1S/C12H12N.BrH/c1-5-9-13(10-6-2,11-7-3)12-8-4;/h1-4H,9-12H2;1H/q+1;/p-1','InChIKey=MBDXHRCESWVPHA-UHFFFAOYSA-M','C#CC[N+](CC#C)(CC#C)CC#C.[Br-]',NULL),
	(132675,3,0,'17791-35-4','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'A04E7B997FA812BD-FICuS-01-7B','A04E7B997FA812BD-FICTS-01-5A','A04E7B997FA812BD-uuuuu-01-2A','InChI=1S/C8H12O3/c1-10-8(9)6-4-5-2-3-7(6)11-5/h5-7H,2-4H2,1H3','InChIKey=UYMKMUZNHJKUQB-UHFFFAOYSA-N','COC(=O)C1CC2CCC1O2','1'),
	(132676,0,0,'13607-03-9','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'9600B980D2BFD8B3-FICuS-01-68','9600B980D2BFD8B3-FICTS-01-47','9600B980D2BFD8B3-uuuuu-01-17','InChI=1S/C8H11N3O/c1-11(2)8(12)10-7-4-3-5-9-6-7/h3-6H,1-2H3,(H,10,12)','InChIKey=ZSJMEPHSFVNWOC-UHFFFAOYSA-N','CN(C)C(=O)Nc1cccnc1',NULL),
	(132677,4,0,NULL,'Consistent with Molecular Formula','C11H18N2OS',226.336,NULL,'47755D447F38CB56-FICuS-01-57','47755D447F38CB56-FICTS-01-36','47755D447F38CB56-uuuuu-01-06','InChI=1S/C11H18N2OS/c1-12(2)11(15)13-5-7-8(6-13)10-4-3-9(7)14-10/h7-10H,3-6H2,1-2H3','InChIKey=QMCICVXIQRDSTA-UHFFFAOYSA-N','CN(C)C(=S)N1CC2C3CCC(O3)C2C1','1'),
	(132678,0,0,'73623-43-5','Consistent with Molecular Formula','C9H8N2O4S',240.2332,'2-Benzimidazolylsulfonylacetic acid\nAcetic acid, (2-benzimidazolylsulfonyl)-\nWLN: T56 BM DNJ CSW1VQ\nAcetic acid, (1H-benzimidazol-2-ylsulfonyl)-','80A49C772E877EEA-FICuS-01-76','80A49C772E877EEA-FICTS-01-55','80A49C772E877EEA-uuuuu-01-25','InChI=1S/C9H8N2O4S/c12-8(13)5-16(14,15)9-10-6-3-1-2-4-7(6)11-9/h1-4H,5H2,(H,10,11)(H,12,13)','InChIKey=GVUIGWHLOXHQGH-UHFFFAOYSA-N','O=C(O)CS(=O)(=O)c1nc2ccccc2[nH]1',NULL),
	(132679,4,0,NULL,'Consistent with Molecular Formula','C12H12ClNO3',253.6847,NULL,'6CC62A1AB103DB82-FICuS-01-64','6CC62A1AB103DB82-FICTS-01-43','6CC62A1AB103DB82-uuuuu-01-13','InChI=1S/C12H12ClNO3/c13-5-1-2-6-14-11(15)9-7-3-4-8(17-7)10(9)12(14)16/h7-10H,3-6H2','InChIKey=QUUNVRWFOIXKNW-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1CC#CCCl','1'),
	(132680,0,0,'69921-35-3','Consistent with Molecular Formula','C13H11ClN2O',246.6957,'1,1-Di(2-propynyl)-3-p-chlorophenylurea\nUrea, 1-(p-chlorophenyl)-3,3-di(2-propynyl)-\nWLN: GR DMVN2UU1&2UU1\nUrea, N\'-(4-chlorophenyl)-N,N-di-2-propynyl-','D1CB9B726C73F538-FICuS-01-6E','D1CB9B726C73F538-FICTS-01-4D','D1CB9B726C73F538-uuuuu-01-1D','InChI=1S/C13H11ClN2O/c1-3-9-16(10-4-2)13(17)15-12-7-5-11(14)6-8-12/h1-2,5-8H,9-10H2,(H,15,17)','InChIKey=RDRVGGLZHNTIPG-UHFFFAOYSA-N','C#CCN(CC#C)C(=O)Nc1ccc(Cl)cc1',NULL),
	(132681,0,0,NULL,'Consistent with Molecular Formula','C10H13ClS',200.7257,NULL,'C38D8A40831FCC67-FICuS-01-6B','C38D8A40831FCC67-FICTS-01-4A','C38D8A40831FCC67-uuuuu-01-1A','InChI=1S/C10H13ClS/c11-7-9-12-8-6-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=VZLPYBXPXHRGGF-UHFFFAOYSA-N','ClCCSCCc1ccccc1',NULL),
	(132682,1,0,'93283-84-2','Consistent with Molecular Formula','C9H9ClNaO3',223.6111,NULL,'538C4919010890C5-FICuS-01-2B','538C4919010890C5-FICTS-01-0A','D86BA5166173226D-uuuuu-01-F6','InChI=1S/C9H9ClO3.Na/c1-13-8(9(11)12)6-2-4-7(10)5-3-6;/h2-5,8H,1H3,(H,11,12);/q;+1','InChIKey=RZHFQDXUHVJDNS-UHFFFAOYSA-N','COC(C(=O)O)c1ccc(Cl)cc1.[Na+]','1'),
	(132683,0,0,'59742-90-4','Consistent with Molecular Formula','C12H8N6',236.2354,NULL,'50BE8176AA384263-FICuS-01-45','50BE8176AA384263-FICTS-01-24','50BE8176AA384263-uuuuu-01-F4','InChI=1S/C12H8N6/c1-3-7-17-9(5-1)11(13-15-17)12-10-6-2-4-8-18(10)16-14-12/h1-8H','InChIKey=UMXQFPUSCIAWFK-UHFFFAOYSA-N','c1ccn2nnc(-c3nnn4ccccc34)c2c1',NULL),
	(132684,0,0,'42897-75-6','Consistent with Molecular Formula','C6H6N2O2S',170.1856,NULL,'F037D0CC723294E8-FICuS-01-59','F037D0CC723294E8-FICTS-01-38','F037D0CC723294E8-uuuuu-01-08','InChI=1S/C6H6N2O2S/c9-11(10)5-8-4-2-1-3-6(8)7-11/h1-4H,5H2','InChIKey=VAWLTOMHUVKADD-UHFFFAOYSA-N','O=S1(=O)CN2C=CC=CC2=N1',NULL),
	(132685,0,1,'20697-49-8','Consistent with Molecular Formula','C4H2I2O4',367.8664,NULL,'25808B2C255F038E-FICuS-01-47','25808B2C255F038E-FICTS-01-26','25808B2C255F038E-uuuuu-01-F6','InChI=1S/C4H2I2O4/c5-1(3(7)8)2(6)4(9)10/h(H,7,8)(H,9,10)','InChIKey=BJGNTGGAJYXRAR-UHFFFAOYSA-N','O=C(O)/C(I)=C(\\I)C(=O)O','1'),
	(132686,1,0,'73680-88-3','Consistent with Molecular Formula','C10H11ClN2O',210.6627,'N-(p-Chlorophenylcarbamoyl)-2-methylaziridine\n1-Aziridinecarboxamide, N-(p-chlorophenyl)-2-methyl-\nWLN: T3NTJ AVMR DG& B1\n1-Aziridinecarboxamide, N-(4-chlorophenyl)-2-methyl-','C546596BA88FAB7C-FICuS-01-83','C546596BA88FAB7C-FICTS-01-62','C546596BA88FAB7C-uuuuu-01-32','InChI=1S/C10H11ClN2O/c1-7-6-13(7)10(14)12-9-4-2-8(11)3-5-9/h2-5,7H,6H2,1H3,(H,12,14)','InChIKey=ZJGOYMMOGQYIFU-UHFFFAOYSA-N','CC1CN1C(=O)Nc1ccc(Cl)cc1','1'),
	(132687,0,0,'69921-21-7','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'0B12FE5EAB5CB789-FICuS-01-86','0B12FE5EAB5CB789-FICTS-01-65','0B12FE5EAB5CB789-uuuuu-01-35','InChI=1S/C11H12N2O/c1-3-9-13(2)11(14)12-10-7-5-4-6-8-10/h1,4-8H,9H2,2H3,(H,12,14)','InChIKey=DKQSHNPCLHEFSL-UHFFFAOYSA-N','C#CCN(C)C(=O)Nc1ccccc1',NULL),
	(132688,1,0,'33243-75-3','Consistent with Molecular Formula','C7H9Cl3O2',231.5059,NULL,'D5B7D98897977DA3-FICuS-01-75','D5B7D98897977DA3-FICTS-01-54','D5B7D98897977DA3-uuuuu-01-24','InChI=1S/C7H9Cl3O2/c1-4-6(2,3)12-5(11)7(8,9)10/h1,5,11H,2-3H3','InChIKey=RNKGVZHCPIRTEZ-UHFFFAOYSA-N','C#CC(C)(C)OC(O)C(Cl)(Cl)Cl','1'),
	(132689,0,0,'10554-49-1','Consistent with Molecular Formula','C12H8N4O',224.2214,NULL,'457C94C29EC72FE9-FICuS-01-7A','457C94C29EC72FE9-FICTS-01-59','457C94C29EC72FE9-uuuuu-01-29','InChI=1S/C12H8N4O/c17-12(9-5-1-3-7-13-9)11-10-6-2-4-8-16(10)15-14-11/h1-8H','InChIKey=QKGQBNBVZVLUKT-UHFFFAOYSA-N','O=C(c1ccccn1)c1nnn2ccccc12',NULL),
	(132690,0,0,NULL,'Consistent with Molecular Formula','C12H24BrN2O2',308.2378,NULL,'1DE52E55CADDAC5A-FICuS-01-9D','1DE52E55CADDAC5A-FICTS-01-7C','2EC8447E9B8560CE-uuuuu-01-22','InChI=1S/C12H24N2O2.BrH/c1-2-14(7-11-16-12-8-14)4-3-13(1)5-9-15-10-6-13;/h1-12H2;1H/q+2;/p-1','InChIKey=CNPKCWGYWFYNFB-UHFFFAOYSA-M','C1C[N+]2(CCO1)CC[N+]1(CCOCC1)CC2.[Br-]',NULL),
	(132691,0,0,NULL,'No Comparision - Unparameterized Atom - P(a2) connected atoms =[ N I N N C ]','C20H47IN3P',487.4897,'Phosphoranetriamine, 1-iodo-N,N,N\',N\',N\'\',N\'\'-hexamethyl-1-tetradecyl-','4593B306AA7B072B-FICuS-01-4D','4593B306AA7B072B-FICTS-01-2C','4593B306AA7B072B-uuuuu-01-FC','InChI=1S/C20H47IN3P/c1-8-9-10-11-12-13-14-15-16-17-18-19-20-25(21,22(2)3,23(4)5)24(6)7/h8-20H2,1-7H3','InChIKey=POHYDPMJBCHTFA-UHFFFAOYSA-N','CCCCCCCCCCCCCCP(I)(N(C)C)(N(C)C)N(C)C',NULL),
	(132692,0,0,NULL,'Consistent with Molecular Formula','C10H13ClO2S',232.7245,NULL,'EE7FEE392B2253BF-FICuS-01-8C','EE7FEE392B2253BF-FICTS-01-6B','EE7FEE392B2253BF-uuuuu-01-3B','InChI=1S/C10H13ClO2S/c11-7-9-14(12,13)8-6-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=MRIMYKIILCSBSW-UHFFFAOYSA-N','O=S(=O)(CCCl)CCc1ccccc1',NULL),
	(132693,0,0,'51698-77-2','Consistent with Molecular Formula','C5H3Cl3O2',201.4365,NULL,'57BEC11346FE1719-FICuS-01-59','57BEC11346FE1719-FICTS-01-38','57BEC11346FE1719-uuuuu-01-08','InChI=1S/C5H3Cl3O2/c1-2-3-10-4(9)5(6,7)8/h1H,3H2','InChIKey=PGSHGNZXQJZXFA-UHFFFAOYSA-N','C#CCOC(=O)C(Cl)(Cl)Cl',NULL),
	(132694,0,0,'87157-78-6','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'1FF02BB1E061FCC6-FICuS-01-79','1FF02BB1E061FCC6-FICTS-01-58','1FF02BB1E061FCC6-uuuuu-01-28','InChI=1S/C10H12O2S/c1-2-13(11,12)9-8-10-6-4-3-5-7-10/h2-7H,1,8-9H2','InChIKey=SGLCABMIBLRFOV-UHFFFAOYSA-N','C=CS(=O)(=O)CCc1ccccc1',NULL),
	(132695,0,0,'16188-40-2','Consistent with Molecular Formula','C8H8Cl3NS',256.5769,NULL,'7B35343EB6D8385C-FICuS-01-5E','7B35343EB6D8385C-FICTS-01-3D','7B35343EB6D8385C-uuuuu-01-0D','InChI=1S/C8H8Cl3NS/c1-6-2-4-7(5-3-6)12-13-8(9,10)11/h2-5,12H,1H3','InChIKey=KGWLMAHPOXISCV-UHFFFAOYSA-N','Cc1ccc(NSC(Cl)(Cl)Cl)cc1',NULL),
	(132696,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN2O2S',234.7001,NULL,'4F04926267276FA1-FICuS-01-3C','4F04926267276FA1-FICTS-01-1B','4F04926267276FA1-uuuuu-01-EB','InChI=1S/C8H11ClN2O2S/c9-5-3-7-14(12,13)11-8-4-1-2-6-10-8/h1-2,4,6H,3,5,7H2,(H,10,11)','InChIKey=CADCCSXXYWQBAF-UHFFFAOYSA-N','O=S(=O)(CCCCl)Nc1ccccn1',NULL),
	(132697,0,0,'22243-89-6','Consistent with Molecular Formula','C6H3Cl2FO3S',245.0523,'3,5-Dichloro-2-hydroxybenzenesulfonyl fluoride\n2-Hydroxy-3,5-dichlorobenzenesulfonyl fluoride\nBenzenesulfonyl fluoride, 3,5-dichloro-2-hydroxy-\nBenzenesulfonyl fluoride, 3,5-dichloro-2-hydroxy-','C20C1F2BD760F80A-FICuS-01-6A','C20C1F2BD760F80A-FICTS-01-49','C20C1F2BD760F80A-uuuuu-01-19','InChI=1S/C6H3Cl2FO3S/c7-3-1-4(8)6(10)5(2-3)13(9,11)12/h1-2,10H','InChIKey=ZLIQQQUQVHJBOH-UHFFFAOYSA-N','O=S(=O)(F)c1cc(Cl)cc(Cl)c1O',NULL),
	(132698,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O2S',198.2392,NULL,'24E282DB921F1753-FICuS-01-46','24E282DB921F1753-FICTS-01-25','24E282DB921F1753-uuuuu-01-F5','InChI=1S/C8H10N2O2S/c11-13(12)7-3-6-10(13)8-4-1-2-5-9-8/h1-2,4-5H,3,6-7H2','InChIKey=CVQDDQXMZPWDNG-UHFFFAOYSA-N','O=S1(=O)CCCN1c1ccccn1',NULL),
	(132699,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O3',256.6883,'Carbamic acid, [2-(aminocarbonyl)-4-chlorophenyl]methyl-, ethyl ester','68674F7478FA5C77-FICuS-01-63','68674F7478FA5C77-FICTS-01-42','68674F7478FA5C77-uuuuu-01-12','InChI=1S/C11H13ClN2O3/c1-3-17-11(16)14(2)9-5-4-7(12)6-8(9)10(13)15/h4-6H,3H2,1-2H3,(H2,13,15)','InChIKey=MVGOTIYJYMNQHO-UHFFFAOYSA-N','CCOC(=O)N(C)c1ccc(Cl)cc1C(N)=O',NULL),
	(132700,0,0,'10320-59-9','Consistent with Molecular Formula','C9H7ClN2O2',210.6195,NULL,'79AA8FA8EC5442C2-FICuS-01-7C','79AA8FA8EC5442C2-FICTS-01-5B','79AA8FA8EC5442C2-uuuuu-01-2B','InChI=1S/C9H7ClN2O2/c1-12-7-3-2-5(10)4-6(7)8(13)11-9(12)14/h2-4H,1H3,(H,11,13,14)','InChIKey=GOTXIRJVBCFOCM-UHFFFAOYSA-N','Cn1c(=O)[nH]c(=O)c2cc(Cl)ccc21',NULL),
	(132701,0,0,'73908-97-1','Consistent with Molecular Formula','C7H12N2OS',172.2446,'N,N-Diethyl-2-thiocyanatoacetamide\nAcetamide, N,N-diethyl-2-thiocyanato-\nThiocyanic acid, (diethylcarbamoyl)methyl ester\nWLN: NCS1VN2&2\nThiocyanic acid, 2-(diethylamino)-2-oxoethyl ester','F72CB89EE864AE8F-FICuS-01-9C','F72CB89EE864AE8F-FICTS-01-7B','F72CB89EE864AE8F-uuuuu-01-4B','InChI=1S/C7H12N2OS/c1-3-9(4-2)7(10)5-11-6-8/h3-5H2,1-2H3','InChIKey=RMOLMHPLFIVJBX-UHFFFAOYSA-N','CCN(CC)C(=O)CSC#N',NULL),
	(132702,0,0,'2131-64-8','Consistent with Molecular Formula','C9H10N2S',178.2514,'TL 1106\np-(Dimethylamino)phenyl isothiocyanate\n4-(Dimethylamino)phenyl isothiocyanate\np-(N-Dimethylamino)phenyl isothiocyanate\n4-(N,N-Dimethylamino)phenyl isothiocyanate\nWLN: SCNR DN1&1\nBenzenamine, 4-isothiocyanato-N,N-dimethyl-\nIsothiocyanic acid, p-(dimethylamino)phenyl ester','ED514CBABAE3F30B-FICuS-01-96','ED514CBABAE3F30B-FICTS-01-75','ED514CBABAE3F30B-uuuuu-01-45','InChI=1S/C9H10N2S/c1-11(2)9-5-3-8(4-6-9)10-7-12/h3-6H,1-2H3','InChIKey=HRDJPEMAGYHSJR-UHFFFAOYSA-N','CN(C)c1ccc(N=C=S)cc1',NULL),
	(132703,0,0,'55883-67-5','Consistent with Molecular Formula','C16H33ClS',292.9497,NULL,'EE49FFB294B66475-FICuS-01-79','EE49FFB294B66475-FICTS-01-58','EE49FFB294B66475-uuuuu-01-28','InChI=1S/C16H33ClS/c1-2-3-4-5-6-7-8-9-10-11-12-13-15-18-16-14-17/h2-16H2,1H3','InChIKey=AUJKOKZRPZLHFI-UHFFFAOYSA-N','CCCCCCCCCCCCCCSCCCl',NULL),
	(132704,0,0,'91090-02-7','Consistent with Molecular Formula','C11H12ClN3O',237.6883,NULL,'FEC708D8CDE1B095-FICuS-01-8D','FEC708D8CDE1B095-FICTS-01-6C','FEC708D8CDE1B095-uuuuu-01-3C','InChI=1S/C11H12ClN3O/c1-15(8-2-7-13)11(16)14-10-5-3-9(12)4-6-10/h3-6H,2,8H2,1H3,(H,14,16)','InChIKey=PBMWGXVQBXUFOO-UHFFFAOYSA-N','CN(CCC#N)C(=O)Nc1ccc(Cl)cc1',NULL),
	(132705,0,0,'24475-71-6','Consistent with Molecular Formula','C9H19ClS',194.7621,NULL,'EB5EE3E13A0F4C02-FICuS-01-79','EB5EE3E13A0F4C02-FICTS-01-58','EB5EE3E13A0F4C02-uuuuu-01-28','InChI=1S/C9H19ClS/c1-2-3-4-5-6-8-11-9-7-10/h2-9H2,1H3','InChIKey=VKGLGJGDQKNUQZ-UHFFFAOYSA-N','CCCCCCCSCCCl',NULL),
	(132706,0,0,'36968-39-5','No Comparision - Unparameterized Atom - I(a10) connected atoms =[ I I ]','C6H8I3N',474.8494,NULL,'AEDFC301176B90C0-FICuS-01-6A','AEDFC301176B90C0-FICTS-01-49','BB45F65857A2D288-uuuuu-01-11','InChI=1S/C6H8N.I3/c1-7-5-3-2-4-6-7;1-3-2/h2-6H,1H3;/q+1;','InChIKey=IVTZOKZQVBKTOY-UHFFFAOYSA-N','C[n+]1ccccc1.I[IH]I',NULL),
	(132707,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2O2',283.1536,NULL,'E924254BEB1FBC51-FICuS-01-71','E924254BEB1FBC51-FICTS-01-50','E924254BEB1FBC51-uuuuu-01-20','InChI=1S/C14H12Cl2O2/c15-12-6-11(8-17)14(13(16)7-12)18-9-10-4-2-1-3-5-10/h1-7,17H,8-9H2','InChIKey=YKIVGIBSMGGYEB-UHFFFAOYSA-N','OCc1cc(Cl)cc(Cl)c1OCc1ccccc1',NULL),
	(132708,0,0,'16191-84-7','Consistent with Molecular Formula','C8H8Cl2O2S',239.116,'p-Chlorophenyl 2-chloroethyl sulfone\nWLN: G2SWR DG\nBenzene, 1-chloro-4-[(2-chloroethyl)sulfonyl]-\nSulfone, 2-chloroethyl p-chlorophenyl','DA844FDD06ADD6FD-FICuS-01-A9','DA844FDD06ADD6FD-FICTS-01-88','DA844FDD06ADD6FD-uuuuu-01-58','InChI=1S/C8H8Cl2O2S/c9-5-6-13(11,12)8-3-1-7(10)2-4-8/h1-4H,5-6H2','InChIKey=KXQHTLXSDBXWNB-UHFFFAOYSA-N','O=S(=O)(CCCl)c1ccc(Cl)cc1',NULL),
	(132709,0,0,NULL,'Consistent with Molecular Formula','C12H18ClN3O',255.7467,NULL,'6F4B54A26EAA3FF2-FICuS-01-83','6F4B54A26EAA3FF2-FICTS-01-62','6F4B54A26EAA3FF2-uuuuu-01-32','InChI=1S/C12H18ClN3O/c1-16(2)9-3-8-14-12(17)15-11-6-4-10(13)5-7-11/h4-7H,3,8-9H2,1-2H3,(H2,14,15,17)','InChIKey=VCFGBIKZSDYEML-UHFFFAOYSA-N','CN(C)CCCNC(=O)Nc1ccc(Cl)cc1',NULL),
	(132710,0,0,'54914-90-8','Consistent with Molecular Formula','C18H9Br4NO3',606.89,NULL,'D534AE041AB38569-FICuS-01-54','D534AE041AB38569-FICTS-01-33','D534AE041AB38569-uuuuu-01-03','InChI=1S/C18H9Br4NO3/c19-13-11(12(18(25)26)14(20)16(22)15(13)21)17(24)23-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H,23,24)(H,25,26)','InChIKey=JWPBFQCSPZQAFH-UHFFFAOYSA-N','O=C(O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)Nc1cccc2ccccc12',NULL),
	(132711,1,0,'24475-73-8','Consistent with Molecular Formula','C9H19ClOS',210.7615,NULL,'31FFE78BC77EA6AD-FICuS-01-9F','31FFE78BC77EA6AD-FICTS-01-7E','31FFE78BC77EA6AD-uuuuu-01-4E','InChI=1S/C9H19ClOS/c1-2-3-4-5-6-8-12(11)9-7-10/h2-9H2,1H3','InChIKey=ZSJLOCPVTWKDQV-UHFFFAOYSA-N','CCCCCCCS(=O)CCCl','1'),
	(132712,0,0,'73664-01-4','Consistent with Molecular Formula','C13H21ClIN3O',397.6859,'N-p-Chlorophenyl-N\'-[3-(dimethylamino)propyl]urea methiodide\n[3-[3-(p-Chlorophenyl)-1-ureido]propyl]trimethylammonium iodide\nAmmonium, [3-[3-(p-chlorophenyl)-1-ureido]propyl]trimethyl-, iodide\nWLN: GR DMVM3K1&1&1 &I\n1-Propanaminium, 3-[[[(4-chlorophenyl)amino]carbonyl]amino]-N,N,N-trimethyl-, iodide','813B694E2D0C67DF-FICuS-01-6D','813B694E2D0C67DF-FICTS-01-4C','B9EA68E320640B87-uuuuu-01-0A','InChI=1S/C13H20ClN3O.HI/c1-17(2,3)10-4-9-15-13(18)16-12-7-5-11(14)6-8-12;/h5-8H,4,9-10H2,1-3H3,(H-,15,16,18);1H','InChIKey=LYANJDWXHQFWMP-UHFFFAOYSA-N','C[N+](C)(C)CCCNC(=O)Nc1ccc(Cl)cc1.[I-]',NULL),
	(132713,0,0,'938-91-0','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'5C2CA616DA3461D8-FICuS-01-61','5C2CA616DA3461D8-FICTS-01-40','5C2CA616DA3461D8-uuuuu-01-10','InChI=1S/C9H12N2O/c1-10-9(12)11(2)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,10,12)','InChIKey=ZWOULFZCQXICLZ-UHFFFAOYSA-N','CNC(=O)N(C)c1ccccc1',NULL),
	(132714,0,0,'3298-49-5','Consistent with Molecular Formula','C3H8N2O',88.109,NULL,'95C49193347C706D-FICuS-01-44','95C49193347C706D-FICTS-01-23','95C49193347C706D-uuuuu-01-F3','InChI=1S/C3H8N2O/c1-5(2)4-3-6/h3H,1-2H3,(H,4,6)','InChIKey=ALTGURJQVWBILJ-UHFFFAOYSA-N','CN(C)NC=O',NULL),
	(132715,0,0,NULL,'Consistent with Molecular Formula','C9H13NO2S',199.2672,NULL,'7331D09DE449A428-FICuS-01-4B','7331D09DE449A428-FICTS-01-2A','7331D09DE449A428-uuuuu-01-FA','InChI=1S/C9H13NO2S/c1-7(2)12-9(11)10-6-8-4-3-5-13-8/h3-5,7H,6H2,1-2H3,(H,10,11)','InChIKey=VQDYUIIWZPLZBV-UHFFFAOYSA-N','CC(C)OC(=O)NCc1cccs1',NULL),
	(132716,1,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'F633FC428FF56057-FICuS-01-63','F633FC428FF56057-FICTS-01-42','CDD6F39E630FA37E-uuuuu-01-3D','InChI=1S/C9H11N.HNO3/c10-9-6-5-7-3-1-2-4-8(7)9;2-1(3)4/h1-4,9H,5-6,10H2;(H,2,3,4)','InChIKey=INKNRDUWYNDSTO-UHFFFAOYSA-N','NC1CCc2ccccc21.O=[N+]([O-])O','1'),
	(132717,0,0,NULL,'Consistent with Molecular Formula','C8H7ClN2O3',214.6079,NULL,'0AB2BB7741F3D635-FICuS-01-5E','0AB2BB7741F3D635-FICTS-01-3D','0AB2BB7741F3D635-uuuuu-01-0D','InChI=1S/C8H7ClN2O3/c9-4-1-2-6(11-8(10)14)5(3-4)7(12)13/h1-3H,(H,12,13)(H3,10,11,14)','InChIKey=JHCTXLAWUCXDCM-UHFFFAOYSA-N','NC(=O)Nc1ccc(Cl)cc1C(=O)O',NULL),
	(132718,0,0,'73713-84-5','Consistent with Molecular Formula','C9H10N2O4S3',306.369,'2-[Bis(methylsulfonyl)amino]benzothiazole\nBenzothiazole, 2-[bis(methylsulfonyl)amino]-\n2-[N,N-Bis(methanesulfonyl)amino]benzothiazole\nWLN: T56 BN DSJ CNSW1&SW1\nMethanesulfonamide, N-2-benzothiazolyl-N-(methylsulfonyl)-','E3F641332FCD350C-FICuS-01-60','E3F641332FCD350C-FICTS-01-3F','E3F641332FCD350C-uuuuu-01-0F','InChI=1S/C9H10N2O4S3/c1-17(12,13)11(18(2,14)15)9-10-7-5-3-4-6-8(7)16-9/h3-6H,1-2H3','InChIKey=KUFOUUCPSUHARX-UHFFFAOYSA-N','CS(=O)(=O)N(c1nc2ccccc2s1)S(C)(=O)=O',NULL),
	(132719,0,0,'35607-92-2','Consistent with Molecular Formula','C8H8N2O2S2',228.2834,'N-(2-Benzothiazolyl)methanesulfonamide\nWLN: T56 BN DSJ CMSW1\nMethanesulfonamide, N-2-benzothiazolyl-','426DE0AF29CF1B3D-FICuS-01-81','426DE0AF29CF1B3D-FICTS-01-60','426DE0AF29CF1B3D-uuuuu-01-30','InChI=1S/C8H8N2O2S2/c1-14(11,12)10-8-9-6-4-2-3-5-7(6)13-8/h2-5H,1H3,(H,9,10)','InChIKey=IFAFHONNYUQKIJ-UHFFFAOYSA-N','CS(=O)(=O)Nc1nc2ccccc2s1',NULL),
	(132720,0,1,'72232-92-9','Consistent with Molecular Formula','C10H24?IN2',299.2175,NULL,'BB00E70754F48792-FICuS-01-4B','BB00E70754F48792-FICTS-01-2A','BB00E70754F48792-uuuuu-01-FA','InChI=1S/C10H24N2.HI/c1-11(2,3)9-7-8-10-12(4,5)6;/h7-8H,9-10H2,1-6H3;1H/q+2;/p-1','InChIKey=HLNAQKRKDUFMSU-UHFFFAOYSA-M','*.C[N+](C)(C)C/C=C/C[N+](C)(C)C.[I-]','1'),
	(132721,0,0,NULL,'Consistent with Molecular Formula','C10H13IN2S',320.1906,NULL,'8FD6BBE43992BAF1-FICuS-01-8D','8FD6BBE43992BAF1-FICTS-01-6C','B707BA4934FAD6A9-uuuuu-01-28','InChI=1S/C10H13N2S.HI/c1-12(2,3)10-6-4-9(5-7-10)11-8-13;/h4-7H,1-3H3;1H/q+1;/p-1','InChIKey=JKUAHWGCTMNLIF-UHFFFAOYSA-M','C[N+](C)(C)c1ccc(N=C=S)cc1.[I-]',NULL),
	(132722,0,0,'38934-87-1','Consistent with Molecular Formula','C18H18ClN3O6',407.8097,NULL,'C89DE5768BACAC63-FICuS-01-91','C89DE5768BACAC63-FICTS-01-70','C89DE5768BACAC63-uuuuu-01-40','InChI=1S/C18H18ClN3O6/c1-10-14(21(24)25)9-13(18(2,3)4)16(15(10)22(26)27)28-17(23)20-12-7-5-6-11(19)8-12/h5-9H,1-4H3,(H,20,23)','InChIKey=WHWHZZCHEAPLPH-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(C)(C)C)c(OC(=O)Nc2cccc(Cl)c2)c1[N+](=O)[O-]',NULL),
	(132723,0,1,NULL,'Consistent with Molecular Formula','C9H6I2O2',399.9542,NULL,'FE55DB99FB0BA36A-FICuS-01-99','FE55DB99FB0BA36A-FICTS-01-78','300DE42D9B4E881E-uuuuu-01-16','InChI=1S/C9H6I2O2/c10-7(8(11)9(12)13)6-4-2-1-3-5-6/h1-5H,(H,12,13)/b8-7+','InChIKey=JAXXFCKLDGCMGU-BQYQJAHWSA-N','O=C(O)/C(I)=C(/I)c1ccccc1','1'),
	(132724,0,0,NULL,'Consistent with Molecular Formula','C8H12N2OS',184.2556,NULL,'7DCF7C5378D9C6D7-FICuS-01-8D','7DCF7C5378D9C6D7-FICTS-01-6C','7DCF7C5378D9C6D7-uuuuu-01-3C','InChI=1S/C8H12N2OS/c1-10(2)8(11)9-6-7-4-3-5-12-7/h3-5H,6H2,1-2H3,(H,9,11)','InChIKey=FMVLJUJCZAVNKV-UHFFFAOYSA-N','CN(C)C(=O)NCc1cccs1',NULL),
	(132725,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl2N2O4',335.1864,NULL,'DE675EF3D6DB2E22-FICuS-01-8B','DE675EF3D6DB2E22-FICTS-01-6A','DE675EF3D6DB2E22-uuuuu-01-3A','InChI=1S/C13H16Cl2N2O4/c1-3-16-12(18)20-7-8-5-9(14)6-10(15)11(8)21-13(19)17-4-2/h5-6H,3-4,7H2,1-2H3,(H,16,18)(H,17,19)','InChIKey=ZCAPURXGIUICHB-UHFFFAOYSA-N','CCNC(=O)OCc1cc(Cl)cc(Cl)c1OC(=O)NCC',NULL),
	(132726,0,0,'19975-56-5','Consistent with Molecular Formula','C4H7NS2',133.226,NULL,'BD9A4C69606864C1-FICuS-01-5F','BD9A4C69606864C1-FICTS-01-3E','BD9A4C69606864C1-uuuuu-01-0E','InChI=1S/C4H7NS2/c1-6-4-5-2-3-7-4/h2-3H2,1H3','InChIKey=QFGRBBWYHIYNIB-UHFFFAOYSA-N','CSC1=NCCS1',NULL),
	(132727,0,0,NULL,'Consistent with Molecular Formula','C12H19Cl2NO3S',328.253,NULL,'E0F2623A40F4E2F5-FICuS-01-60','E0F2623A40F4E2F5-FICTS-01-3F','A7CA10A068AA3CE1-uuuuu-01-20','InChI=1S/C6H4Cl2O3S.C6H15N/c7-4-1-2-5(9)6(3-4)12(8,10)11;1-4-7(5-2)6-3/h1-3,9H;4-6H2,1-3H3','InChIKey=HFXGINJQPVDCNK-UHFFFAOYSA-N','CCN(CC)CC.O=S(=O)(Cl)c1cc(Cl)ccc1O',NULL),
	(132728,0,0,'5535-51-3','Consistent with Molecular Formula','C8H7ClO2S',202.6551,'p-Chlorophenyl vinyl sulfone\nBenzene, 1-chloro-4-(ethenylsulfonyl)-\nSulfone, p-chlorophenyl vinyl','4355D7B0C17E73EE-FICuS-01-69','4355D7B0C17E73EE-FICTS-01-48','4355D7B0C17E73EE-uuuuu-01-18','InChI=1S/C8H7ClO2S/c1-2-12(10,11)8-5-3-7(9)4-6-8/h2-6H,1H2','InChIKey=IBJGVAOFRSKZPY-UHFFFAOYSA-N','C=CS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(132729,0,0,'41915-99-5','Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'AEA0068B7F1A8566-FICuS-01-66','AEA0068B7F1A8566-FICTS-01-45','AEA0068B7F1A8566-uuuuu-01-15','InChI=1S/C9H13N3O/c1-12(2)9(13)11-7-8-4-3-5-10-6-8/h3-6H,7H2,1-2H3,(H,11,13)','InChIKey=YNRVAYREOPJJOB-UHFFFAOYSA-N','CN(C)C(=O)NCc1cccnc1',NULL),
	(132730,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O3',228.6347,NULL,'65DE03CD8BD70121-FICuS-01-5E','65DE03CD8BD70121-FICTS-01-3D','65DE03CD8BD70121-uuuuu-01-0D','InChI=1S/C9H9ClN2O3/c1-11-9(15)12-7-3-2-5(10)4-6(7)8(13)14/h2-4H,1H3,(H,13,14)(H2,11,12,15)','InChIKey=LYKDJNRDJJGFSF-UHFFFAOYSA-N','CNC(=O)Nc1ccc(Cl)cc1C(=O)O',NULL),
	(132731,0,0,NULL,'Consistent with Molecular Formula','C6H7ClN2O2S',206.6465,NULL,'FC45F9A8E0E6C3CC-FICuS-01-9D','FC45F9A8E0E6C3CC-FICTS-01-7C','FC45F9A8E0E6C3CC-uuuuu-01-4C','InChI=1S/C6H7ClN2O2S/c7-5-12(10,11)9-6-1-3-8-4-2-6/h1-4H,5H2,(H,8,9)','InChIKey=WSENPIBAXTWOMN-UHFFFAOYSA-N','O=S(=O)(CCl)Nc1ccncc1',NULL),
	(132732,4,0,NULL,'Consistent with Molecular Formula','C12H24Cl3O3P',353.6526,NULL,'E871B3CFCD43DD32-FICuS-01-85','E871B3CFCD43DD32-FICTS-01-64','E871B3CFCD43DD32-uuuuu-01-34','InChI=1S/C12H24Cl3O3P/c1-4-10(14)8-17-19(16,12(6-3)7-13)18-9-11(15)5-2/h10-12H,4-9H2,1-3H3','InChIKey=NFOAVOICHJFWCO-UHFFFAOYSA-N','CCC(Cl)COP(=O)(OCC(Cl)CC)C(CC)CCl','1'),
	(132733,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'FF1E13AC6A17532E-FICuS-01-6F','FF1E13AC6A17532E-FICTS-01-4E','FF1E13AC6A17532E-uuuuu-01-1E','InChI=1S/C10H14N2O2/c1-8(2)14-10(13)12-7-9-4-3-5-11-6-9/h3-6,8H,7H2,1-2H3,(H,12,13)','InChIKey=CNSMHZSGPBDIOA-UHFFFAOYSA-N','CC(C)OC(=O)NCc1cccnc1',NULL),
	(132734,0,0,NULL,'Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'76874520D7DB2D2B-FICuS-01-59','76874520D7DB2D2B-FICTS-01-38','76874520D7DB2D2B-uuuuu-01-08','InChI=1S/C5H7N3O2/c9-8(10)5-3-6-1-2-7-4-5/h3-5H,1-2H2','InChIKey=WBFFWCXHFMRMEQ-UHFFFAOYSA-N','O=[N+]([O-])C1C=NCCN=C1',NULL),
	(132735,0,1,'23614-27-9','Consistent with Molecular Formula','C14H23O4P',286.3071,NULL,'D612118799773FB7-FICuS-01-47','D612118799773FB7-FICTS-01-26','D612118799773FB7-uuuuu-01-F6','InChI=1S/C14H23O4P/c1-3-5-11-17-19(15,18-12-6-4-2)13-9-14-8-7-10-16-14/h7-10,13H,3-6,11-12H2,1-2H3','InChIKey=LZFKUGXOFSGGNB-UHFFFAOYSA-N','CCCCOP(=O)(/C=C/c1ccco1)OCCCC','1'),
	(132736,1,0,NULL,'No Comparision - Unparameterized Atom - S(a12) connected atoms =[ N N ]','C6H5N3O2S',183.1844,NULL,'63DF75D5D8204E7A-FICuS-01-6E','693B7027B1FA933F-FICTS-01-39','63DF75D5D8204E7A-uuuuu-01-1D','InChI=1S/C6H5N3O2S/c10-9(11)5-3-1-2-4-6(5)8-12-7-4/h1-3,12H,(H,7,8)','InChIKey=RJXPQRQQHIGDEO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c1N=[SH]N2','1'),
	(132737,0,0,NULL,'Consistent with Molecular Formula','C16H33ClO2S',324.9485,NULL,'2956206A1070F203-FICuS-01-19','2956206A1070F203-FICTS-01-F8','2956206A1070F203-uuuuu-01-C8','InChI=1S/C16H33ClO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-15-20(18,19)16-14-17/h2-16H2,1H3','InChIKey=HGNUUSLRYJYHMK-UHFFFAOYSA-N','CCCCCCCCCCCCCCS(=O)(=O)CCCl',NULL),
	(132738,0,0,'1203-83-4','Consistent with Molecular Formula','C13H16IN',313.1806,'N-Butylquinolinium iodide\n1-Butylquinolinium iodide\nQuinolinium, 1-butyl-, iodide\nQuinolinium, 1-butyl-, iodide','2FB5CF808D221524-FICuS-01-53','2FB5CF808D221524-FICTS-01-32','1764CE2D804A797C-uuuuu-01-0D','InChI=1S/C13H16N.HI/c1-2-3-10-14-11-6-8-12-7-4-5-9-13(12)14;/h4-9,11H,2-3,10H2,1H3;1H/q+1;/p-1','InChIKey=CBUKWTAWTMRIHK-UHFFFAOYSA-M','CCCC[n+]1cccc2ccccc21.[I-]',NULL),
	(132739,0,0,NULL,'Consistent with Molecular Formula','C10H8N2S',188.2466,NULL,'A37C36FE77674D1B-FICuS-01-6F','A37C36FE77674D1B-FICTS-01-4E','E95F00C9EF46A05A-uuuuu-01-27','InChI=1S/C9H7N.CHNS/c1-2-4-9-7-10-6-5-8(9)3-1;2-1-3/h1-7H;3H','InChIKey=AESOHLVSVQXKRM-UHFFFAOYSA-N','N#CS.c1ccc2cnccc2c1',NULL),
	(132740,0,1,'20323-29-9','Consistent with Molecular Formula','C8H10O3S',186.2252,NULL,'77813AE009E5B0DD-FICuS-01-64','77813AE009E5B0DD-FICTS-01-43','77813AE009E5B0DD-uuuuu-01-13','InChI=1S/C8H10O3S/c1-2-12(9,10)7-5-8-4-3-6-11-8/h3-7H,2H2,1H3','InChIKey=XRWDZKIIBBMAMR-UHFFFAOYSA-N','CCS(=O)(=O)/C=C/c1ccco1','1'),
	(132741,0,0,'57167-85-8','Consistent with Molecular Formula','C15H15Cl2NO4',344.1938,NULL,'B194E54A900CA34C-FICuS-01-5D','B194E54A900CA34C-FICTS-01-3C','B194E54A900CA34C-uuuuu-01-0C','InChI=1S/C15H15Cl2NO4/c1-10-8-14(19)22-13-9-11(2-3-12(10)13)21-15(20)18(6-4-16)7-5-17/h2-3,8-9H,4-7H2,1H3','InChIKey=NAFZWYVSUFHOHU-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OC(=O)N(CCCl)CCCl)ccc12',NULL),
	(132742,0,0,'57167-89-2','Consistent with Molecular Formula','C20H22Cl4N2O6',528.2156,NULL,'8103527DA1B45EB6-FICuS-01-4F','8103527DA1B45EB6-FICTS-01-2E','8103527DA1B45EB6-uuuuu-01-FE','InChI=1S/C20H22Cl4N2O6/c1-13-12-16(27)31-17-14(13)2-3-15(30-19(28)25(8-4-21)9-5-22)18(17)32-20(29)26(10-6-23)11-7-24/h2-3,12H,4-11H2,1H3','InChIKey=ORLQIXSVUNKNHX-UHFFFAOYSA-N','Cc1cc(=O)oc2c(OC(=O)N(CCCl)CCCl)c(OC(=O)N(CCCl)CCCl)ccc12',NULL),
	(132743,0,0,'57167-80-3','Consistent with Molecular Formula','C21H26Cl4N2O6',544.2582,NULL,'7447DF0A4B6CFC3F-FICuS-01-89','7447DF0A4B6CFC3F-FICTS-01-68','7447DF0A4B6CFC3F-uuuuu-01-38','InChI=1S/C21H26Cl4N2O6/c1-21(2)13-15(28)18-16(32-20(30)27(9-5-24)10-6-25)11-14(12-17(18)33-21)31-19(29)26(7-3-22)8-4-23/h11-12H,3-10,13H2,1-2H3','InChIKey=PERGWUGHTXRKKE-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(OC(=O)N(CCCl)CCCl)cc(OC(=O)N(CCCl)CCCl)cc2O1',NULL),
	(132744,4,0,NULL,'Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'FCFAB1477ADF6B85-FICuS-01-9C','FCFAB1477ADF6B85-FICTS-01-7B','FCFAB1477ADF6B85-uuuuu-01-4B','InChI=1S/C10H13N5O4/c11-8-4-9(13-2-12-8)15-10(14-4)7-6(18)5(17)3(1-16)19-7/h2-3,5-7,16-18H,1H2,(H3,11,12,13,14,15)','InChIKey=DUOYPXBTHOYYFD-UHFFFAOYSA-N','Nc1ncnc2nc(C3OC(CO)C(O)C3O)[nH]c12','1'),
	(132745,3,0,NULL,'Consistent with Molecular Formula','C10H17NO5',231.248,NULL,'2577B111762AE9D0-FICuS-01-43','2577B111762AE9D0-FICTS-01-22','2577B111762AE9D0-uuuuu-01-F2','InChI=1S/C10H17NO5/c1-6-5-15-10(8(13-2)14-3)4-7(6)16-9(12)11-10/h6-8H,4-5H2,1-3H3,(H,11,12)','InChIKey=JTHQIMBEKONMMQ-UHFFFAOYSA-N','COC(OC)C12CC(OC(=O)N1)C(C)CO2','1'),
	(132746,4,0,NULL,'Consistent with Molecular Formula','C15H27NO7',333.3808,NULL,'B4776025BBD70C02-FICuS-01-4C','B4776025BBD70C02-FICTS-01-2B','B4776025BBD70C02-uuuuu-01-FB','InChI=1S/C15H27NO7/c1-10(9-22-12-6-4-5-7-21-12)11-8-15(18,13(19-2)20-3)16-14(17)23-11/h10-13,18H,4-9H2,1-3H3,(H,16,17)','InChIKey=PVWQIGWAKDCRNL-UHFFFAOYSA-N','COC(OC)C1(O)CC(C(C)COC2CCCCO2)OC(=O)N1','1'),
	(132747,1,0,NULL,'Consistent with Molecular Formula','C21H23N7O5',453.4566,'Hexanedioic acid, 2-[[4-[[(2,4-diaminopyrido[2,3-d] pyrimidin-6-yl)methyl]amino]benzoyl]amino]-, (+-)-','E99B15BAFFC24046-FICuS-01-78','E99B15BAFFC24046-FICTS-01-57','E99B15BAFFC24046-uuuuu-01-27','InChI=1S/C21H23N7O5/c22-17-14-8-11(10-25-18(14)28-21(23)27-17)9-24-13-6-4-12(5-7-13)19(31)26-15(20(32)33)2-1-3-16(29)30/h4-8,10,15,24H,1-3,9H2,(H,26,31)(H,29,30)(H,32,33)(H4,22,23,25,27,28)','InChIKey=BMAOTIKJUUEVAV-UHFFFAOYSA-N','Nc1nc(N)c2cc(CNc3ccc(C(=O)NC(CCCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(132748,4,0,'1984-43-6','Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'0EBD3D8706DDAFE0-FICuS-01-92','0EBD3D8706DDAFE0-FICTS-01-71','0EBD3D8706DDAFE0-uuuuu-01-41','InChI=1S/C10H12O5/c1-13-9(11)7-5-3-4-6(15-5)8(7)10(12)14-2/h3-8H,1-2H3','InChIKey=JYJBURATEMWQOS-UHFFFAOYSA-N','COC(=O)C1C2C=CC(O2)C1C(=O)OC','1'),
	(132749,6,0,'61425-28-3','Consistent with Molecular Formula','C10H12O6',228.2012,NULL,'CEFC65F7FA8B5723-FICuS-01-92','CEFC65F7FA8B5723-FICTS-01-71','CEFC65F7FA8B5723-uuuuu-01-41','InChI=1S/C10H12O6/c1-13-9(11)3-4(10(12)14-2)6-8-7(16-8)5(3)15-6/h3-8H,1-2H3','InChIKey=KOPDADYGHFEUNL-UHFFFAOYSA-N','COC(=O)C1C2OC(C3OC32)C1C(=O)OC','1'),
	(132750,2,0,'17310-94-0','Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'4D0E73418FAA419A-FICuS-01-62','4D0E73418FAA419A-FICTS-01-41','4D0E73418FAA419A-uuuuu-01-11','InChI=1S/C10H12O5/c1-13-9(11)7-5-3-4-6(15-5)8(7)10(12)14-2/h5-6H,3-4H2,1-2H3','InChIKey=PRHAGQCZGSQKHR-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2CCC1O2','1'),
	(132751,2,0,'285-67-6','Consistent with Molecular Formula','C5H8O',84.1176,'Cyclopentene oxide\nCyclopentane oxide\nCyclopentene, oxide\nCyclopentene epoxide\n1,2-Epoxycyclopentane\nCyclopentane, 1,2-epoxy-\n6-Oxabicyclo[3.1.0]hexane\n6-Oxabicyclo[3.1.0]hexane','B914FC9DD34883EC-FICuS-01-83','B914FC9DD34883EC-FICTS-01-62','B914FC9DD34883EC-uuuuu-01-32','InChI=1S/C5H8O/c1-2-4-5(3-1)6-4/h4-5H,1-3H2','InChIKey=GJEZBVHHZQAEDB-UHFFFAOYSA-N','C1CC2OC2C1','1'),
	(132752,2,0,'285-69-8','Consistent with Molecular Formula','C4H6O2',86.0902,'3,6-Dioxabicyclo[3.1.0]hexane','9AF99447187FE611-FICuS-01-5B','9AF99447187FE611-FICTS-01-3A','9AF99447187FE611-uuuuu-01-0A','InChI=1S/C4H6O2/c1-3-4(6-3)2-5-1/h3-4H,1-2H2','InChIKey=AIUTZIYTEUMXGG-UHFFFAOYSA-N','C1OCC2OC12','1'),
	(132753,4,0,'61367-60-0','Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'47B551FEB344729C-FICuS-01-5C','47B551FEB344729C-FICTS-01-3B','47B551FEB344729C-uuuuu-01-0B','InChI=1S/C11H12O5/c1-14-10(12)6-4-3-5(9-8(4)16-9)7(6)11(13)15-2/h4-5,8-9H,3H2,1-2H3','InChIKey=OTBZXTBACQGRLH-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2CC1C1OC21','1'),
	(132754,2,0,'17931-56-5','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'ABC00FEC2FB64F14-FICuS-01-8A','ABC00FEC2FB64F14-FICTS-01-69','ABC00FEC2FB64F14-uuuuu-01-39','InChI=1S/C11H14O4/c1-14-10(12)8-6-3-4-7(5-6)9(8)11(13)15-2/h6-7H,3-5H2,1-2H3','InChIKey=TUYAPTALYLXCPD-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2CCC1C2','1'),
	(132755,6,0,'56688-05-2','Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'8317D440907F0C59-FICuS-01-3D','8317D440907F0C59-FICTS-01-1C','8317D440907F0C59-uuuuu-01-EC','InChI=1S/C11H14O5/c1-14-10(12)6-4-3-5(9-8(4)16-9)7(6)11(13)15-2/h4-9H,3H2,1-2H3','InChIKey=XLFUWWIFVFHVKH-UHFFFAOYSA-N','COC(=O)C1C2CC(C3OC23)C1C(=O)OC','1'),
	(132756,4,0,'39589-98-5','Consistent with Molecular Formula','C11H14O4',210.2292,'NISY\nDimalone\nCompound 3916\nDimethyl carbate\nBicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic acid, dimethyl ester, (endo,endo)-\n5-Norbornene-2,3-dicarboxylic acid, dimethyl ester, cis-endo-','A7DA1B72225D2A23-FICuS-01-55','A7DA1B72225D2A23-FICTS-01-34','56860DBA635669D3-uuuuu-01-00','InChI=1S/C11H14O4/c1-14-10(12)8-6-3-4-7(5-6)9(8)11(13)15-2/h3-4,6-9H,5H2,1-2H3/t6?,7?,8-,9+','InChIKey=VGQLNJWOULYVFV-WZENYGAOSA-N','COC(=O)C1C2C=CC(C2)C1C(=O)OC','1'),
	(132757,2,0,'947-57-9','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'51CF88683ED27F14-FICuS-01-64','51CF88683ED27F14-FICTS-01-43','51CF88683ED27F14-uuuuu-01-13','InChI=1S/C11H12O4/c1-14-10(12)8-6-3-4-7(5-6)9(8)11(13)15-2/h3-4,6-7H,5H2,1-2H3','InChIKey=WFKWXJMEUOLYOS-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2C=CC1C2','1'),
	(132758,4,0,'3146-39-2','Consistent with Molecular Formula','C7H10O',110.1554,'exo-Norbornene oxide\nexo-2,3-Epoxynorbornane\nexo-2,3-Oxidonorbornane\n3-Oxatricyclo[3.2.1.02,4]octane, exo-\nexo-2,exo-3-Epoxybicyclo[2.2.1]heptane\n3-Oxatricyclo[3.2.1.02,4]octane, (1.alpha.,2.beta.,4.beta.,5.alpha.)-\nNorbornane, 2,3-epoxy-, exo-\nNorbornane, 2,3-epoxy-, exo-','306A178ACD80952D-FICuS-01-55','306A178ACD80952D-FICTS-01-34','306A178ACD80952D-uuuuu-01-04','InChI=1S/C7H10O/c1-2-5-3-4(1)6-7(5)8-6/h4-7H,1-3H2','InChIKey=OHNNZOOGWXZCPZ-UHFFFAOYSA-N','C1CC2CC1C1OC21','1'),
	(132759,6,0,NULL,'Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'69FE9325438A623B-FICuS-01-51','69FE9325438A623B-FICTS-01-30','69FE9325438A623B-uuuuu-01-00','InChI=1S/C11H10O3/c12-6-1-2-7(13)9-5-3-4(8(6)9)10-11(5)14-10/h1-2,4-5,8-11H,3H2','InChIKey=RILVRZHFTNIDIC-UHFFFAOYSA-N','O=C1C=CC(=O)C2C3CC(C4OC34)C12','1'),
	(132760,2,0,'6253-27-6','Consistent with Molecular Formula','C6H8O',96.1286,'4,5-Epoxycyclohexene\nCyclohexene, 4,5-epoxy-\n1,2-Epoxy-4-cyclohexene\n1,2-Epoxyucyclohex-4-ene\n1,4-Cyclohexadiene 1,2-oxide\n7-Oxabicyclo[4.1.0]hept-3-ene\n7-Oxabicyclo[4.1.0]hept-3-ene','5EE24E5DAC2723C0-FICuS-01-6F','5EE24E5DAC2723C0-FICTS-01-4E','5EE24E5DAC2723C0-uuuuu-01-1E','InChI=1S/C6H8O/c1-2-4-6-5(3-1)7-6/h1-2,5-6H,3-4H2','InChIKey=QLQSJLSVPZCPPZ-UHFFFAOYSA-N','C1=CCC2OC2C1','1'),
	(132761,5,0,NULL,'Consistent with Molecular Formula','C11H16O5',228.2444,NULL,'FC4B2F8E54989A6C-FICuS-01-88','FC4B2F8E54989A6C-FICTS-01-67','FC4B2F8E54989A6C-uuuuu-01-37','InChI=1S/C11H16O5/c1-5-8(11(13)15-3)6(10(12)14-2)4-7-9(5)16-7/h5-9H,4H2,1-3H3','InChIKey=QVADKZWESLDKCE-UHFFFAOYSA-N','COC(=O)C1CC2OC2C(C)C1C(=O)OC','1'),
	(132762,8,0,NULL,'Consistent with Molecular Formula','C14H14O8',310.2598,NULL,'1E5C896610FE982B-FICuS-01-63','1E5C896610FE982B-FICTS-01-42','1E5C896610FE982B-uuuuu-01-12','InChI=1S/C14H14O8/c1-17-11(15)13-7-3-5(19-3)9(21-7)14(13,12(16)18-2)10-6-4(20-6)8(13)22-10/h3-10H,1-2H3','InChIKey=MSZMKXRDJJHOOA-UHFFFAOYSA-N','COC(=O)C12C3OC(C4OC43)C1(C(=O)OC)C1OC2C2OC21','1'),
	(132763,4,0,'10152-89-3','Consistent with Molecular Formula','C14H14O6',278.261,NULL,'E22CB5ADDC8FD660-FICuS-01-94','E22CB5ADDC8FD660-FICTS-01-73','E22CB5ADDC8FD660-uuuuu-01-43','InChI=1S/C14H14O6/c1-17-11(15)13-7-3-5-9(19-7)14(13,12(16)18-2)10-6-4-8(13)20-10/h3-10H,1-2H3','InChIKey=GLEMMZWXHHUZFE-UHFFFAOYSA-N','COC(=O)C12C3C=CC(O3)C1(C(=O)OC)C1C=CC2O1','1'),
	(132764,2,0,'71388-52-8','Consistent with Molecular Formula','C16H18O9',354.3128,NULL,'60F630920A621E46-FICuS-01-30','60F630920A621E46-FICTS-01-0F','60F630920A621E46-uuuuu-01-DF','InChI=1S/C16H18O9/c1-7(17)23-5-9-10(6-24-8(2)18)14-12(16(20)22-4)11(13(9)25-14)15(19)21-3/h13-14H,5-6H2,1-4H3','InChIKey=STEXOMYLGXHYLM-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2OC1C(COC(C)=O)=C2COC(C)=O','1'),
	(132765,4,0,'51175-59-8','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'0576B767172BAB07-FICuS-01-45','0576B767172BAB07-FICTS-01-24','0576B767172BAB07-uuuuu-01-F4','InChI=1S/C11H10O2/c12-8-3-4-9(13)11-7-2-1-6(5-7)10(8)11/h1-4,6-7,10-11H,5H2','InChIKey=FQLRTGXTYFCECH-UHFFFAOYSA-N','O=C1C=CC(=O)C2C3C=CC(C3)C12','1'),
	(132766,3,0,'64161-85-9','Consistent with Molecular Formula','C11H16O4',212.245,NULL,'A0A32C4E6CDFD182-FICuS-01-7C','A0A32C4E6CDFD182-FICTS-01-5B','A0A32C4E6CDFD182-uuuuu-01-2B','InChI=1S/C11H16O4/c1-7-5-4-6-8(10(12)14-2)9(7)11(13)15-3/h4-5,7-9H,6H2,1-3H3','InChIKey=UDBQYTMLNSEJBB-UHFFFAOYSA-N','COC(=O)C1CC=CC(C)C1C(=O)OC','1'),
	(132767,0,0,NULL,'Consistent with Molecular Formula','C21H21Cl3N4',435.7827,NULL,'E066FDD816691DC2-FICuS-01-6E','E066FDD816691DC2-FICTS-01-4D','E066FDD816691DC2-uuuuu-01-1D','InChI=1S/C21H21Cl3N4/c1-16-25-10-13-28(16)21-7-4-18(24)14-20(21)26-15-17-2-5-19(6-3-17)27(11-8-22)12-9-23/h2-7,10,13-15H,8-9,11-12H2,1H3/b26-15+','InChIKey=HXPVLFYRWHRZHV-CVKSISIWSA-N','Cc1nccn1-c1ccc(Cl)cc1/N=C/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(132768,0,0,NULL,'Consistent with Molecular Formula','C22H23Cl3N4O',465.8089,NULL,'A6D409F48A5CDEEB-FICuS-01-9A','A6D409F48A5CDEEB-FICTS-01-79','A6D409F48A5CDEEB-uuuuu-01-49','InChI=1S/C22H23Cl3N4O/c1-16-26-9-12-29(16)21-6-4-18(25)13-20(21)27-15-17-3-5-19(14-22(17)30-2)28(10-7-23)11-8-24/h3-6,9,12-15H,7-8,10-11H2,1-2H3/b27-15+','InChIKey=NTSBNHJRSIEVOE-JFLMPSFJSA-N','COc1cc(N(CCCl)CCCl)ccc1/C=N/c1cc(Cl)ccc1-n1ccnc1C',NULL),
	(132769,0,0,NULL,'Consistent with Molecular Formula','C21H20Cl3FN4',453.7732,NULL,'BE09CCC221747F8D-FICuS-01-79','BE09CCC221747F8D-FICTS-01-58','BE09CCC221747F8D-uuuuu-01-28','InChI=1S/C21H20Cl3FN4/c1-15-26-8-11-29(15)21-5-3-17(24)12-20(21)27-14-16-2-4-18(13-19(16)25)28(9-6-22)10-7-23/h2-5,8,11-14H,6-7,9-10H2,1H3/b27-14+','InChIKey=AQVOQBRZXRWRDR-MZJWZYIUSA-N','Cc1nccn1-c1ccc(Cl)cc1/N=C/c1ccc(N(CCCl)CCCl)cc1F',NULL),
	(132770,0,0,NULL,'Consistent with Molecular Formula','C20H19Cl3N4',421.7559,NULL,'E3186FEC28AE7A59-FICuS-01-82','E3186FEC28AE7A59-FICTS-01-61','E3186FEC28AE7A59-uuuuu-01-31','InChI=1S/C20H19Cl3N4/c21-7-10-26(11-8-22)18-4-1-16(2-5-18)14-25-19-13-17(23)3-6-20(19)27-12-9-24-15-27/h1-6,9,12-15H,7-8,10-11H2','InChIKey=GMCBUBMRPSXJMS-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2cc(Cl)ccc2-n2ccnc2)cc1',NULL),
	(132771,0,0,NULL,'Consistent with Molecular Formula','C21H21Cl3N4O',451.7821,NULL,'882EF9B070AA90D6-FICuS-01-6B','882EF9B070AA90D6-FICTS-01-4A','882EF9B070AA90D6-uuuuu-01-1A','InChI=1S/C21H21Cl3N4O/c1-29-21-13-18(27(9-6-22)10-7-23)4-2-16(21)14-26-19-12-17(24)3-5-20(19)28-11-8-25-15-28/h2-5,8,11-15H,6-7,9-10H2,1H3','InChIKey=OXUBYYSHURFSKA-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)ccc1/C=N/c1cc(Cl)ccc1-n1ccnc1',NULL),
	(132772,0,0,NULL,'Consistent with Molecular Formula','C21H20Cl4N4',470.2278,NULL,'69E495EDC03E77C9-FICuS-01-7B','69E495EDC03E77C9-FICTS-01-5A','69E495EDC03E77C9-uuuuu-01-2A','InChI=1S/C21H20Cl4N4/c1-15-26-8-11-29(15)21-5-3-17(24)12-20(21)27-14-16-2-4-18(13-19(16)25)28(9-6-22)10-7-23/h2-5,8,11-14H,6-7,9-10H2,1H3/b27-14+','InChIKey=QWFZBAFEGWJXHM-MZJWZYIUSA-N','Cc1nccn1-c1ccc(Cl)cc1/N=C/c1ccc(N(CCCl)CCCl)cc1Cl',NULL),
	(132773,0,0,NULL,'Consistent with Molecular Formula','C20H18Cl4N4',456.201,NULL,'44370A64938BE4DF-FICuS-01-5D','44370A64938BE4DF-FICTS-01-3C','44370A64938BE4DF-uuuuu-01-0C','InChI=1S/C20H18Cl4N4/c21-5-8-27(9-6-22)17-3-1-15(18(24)12-17)13-26-19-11-16(23)2-4-20(19)28-10-7-25-14-28/h1-4,7,10-14H,5-6,8-9H2','InChIKey=AEKYQDMGQIDLNI-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2cc(Cl)ccc2-n2ccnc2)c(Cl)c1',NULL),
	(132774,0,0,NULL,'Consistent with Molecular Formula','C23H26Cl2N4',429.3912,NULL,'1CB614B2052F4677-FICuS-01-41','1CB614B2052F4677-FICTS-01-20','1CB614B2052F4677-uuuuu-01-F0','InChI=1S/C23H26Cl2N4/c1-17-4-7-23(29-13-10-26-19(29)3)22(14-17)27-16-20-5-6-21(15-18(20)2)28(11-8-24)12-9-25/h4-7,10,13-16H,8-9,11-12H2,1-3H3/b27-16+','InChIKey=IHLJCTPQQPKEFQ-JVWAILMASA-N','Cc1ccc(-n2ccnc2C)c(/N=C/c2ccc(N(CCCl)CCCl)cc2C)c1',NULL),
	(132775,0,0,NULL,'Consistent with Molecular Formula','C22H24Cl2N4',415.3644,NULL,'3EF1AFF2D4868699-FICuS-01-7B','3EF1AFF2D4868699-FICTS-01-5A','3EF1AFF2D4868699-uuuuu-01-2A','InChI=1S/C22H24Cl2N4/c1-17-15-20(27(12-9-23)13-10-24)8-7-19(17)16-26-21-5-3-4-6-22(21)28-14-11-25-18(28)2/h3-8,11,14-16H,9-10,12-13H2,1-2H3/b26-16+','InChIKey=FYLSCIFZVYZBEU-WGOQTCKBSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccccc1-n1ccnc1C',NULL),
	(132776,0,0,NULL,'Consistent with Molecular Formula','C21H22Cl2N4',401.3376,NULL,'3915758AEF67E8B8-FICuS-01-6D','3915758AEF67E8B8-FICTS-01-4C','3915758AEF67E8B8-uuuuu-01-1C','InChI=1S/C21H22Cl2N4/c1-17-24-12-15-27(17)21-5-3-2-4-20(21)25-16-18-6-8-19(9-7-18)26(13-10-22)14-11-23/h2-9,12,15-16H,10-11,13-14H2,1H3/b25-16+','InChIKey=SVKSMGDPUCGFHT-PCLIKHOPSA-N','Cc1nccn1-c1ccccc1/N=C/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(132777,0,0,NULL,'Consistent with Molecular Formula','C22H24Cl2N4',415.3644,NULL,'F24B1929BC32BEAA-FICuS-01-7D','F24B1929BC32BEAA-FICTS-01-5C','F24B1929BC32BEAA-uuuuu-01-2C','InChI=1S/C22H24Cl2N4/c1-17-3-8-22(28-14-11-25-18(28)2)21(15-17)26-16-19-4-6-20(7-5-19)27(12-9-23)13-10-24/h3-8,11,14-16H,9-10,12-13H2,1-2H3/b26-16+','InChIKey=BWSNWEUXXIWMOC-WGOQTCKBSA-N','Cc1ccc(-n2ccnc2C)c(/N=C/c2ccc(N(CCCl)CCCl)cc2)c1',NULL),
	(132778,0,0,NULL,'Consistent with Molecular Formula','C21H21Cl3N4',435.7827,NULL,'B3B1654B2FA251A2-FICuS-01-54','B3B1654B2FA251A2-FICTS-01-33','B3B1654B2FA251A2-uuuuu-01-03','InChI=1S/C21H21Cl3N4/c1-16-25-10-13-28(16)21-5-3-2-4-20(21)26-15-17-6-7-18(14-19(17)24)27(11-8-22)12-9-23/h2-7,10,13-15H,8-9,11-12H2,1H3/b26-15+','InChIKey=VWRFPJGGIGOANQ-CVKSISIWSA-N','Cc1nccn1-c1ccccc1/N=C/c1ccc(N(CCCl)CCCl)cc1Cl',NULL),
	(132779,0,0,NULL,'Consistent with Molecular Formula','C22H23Cl3N4',449.8095,NULL,'1518A280BF82501D-FICuS-01-3D','1518A280BF82501D-FICTS-01-1C','1518A280BF82501D-uuuuu-01-EC','InChI=1S/C22H23Cl3N4/c1-16-3-6-22(29-12-9-26-17(29)2)21(13-16)27-15-18-4-5-19(14-20(18)25)28(10-7-23)11-8-24/h3-6,9,12-15H,7-8,10-11H2,1-2H3/b27-15+','InChIKey=YVQGWIARIWDEPZ-JFLMPSFJSA-N','Cc1ccc(-n2ccnc2C)c(/N=C/c2ccc(N(CCCl)CCCl)cc2Cl)c1',NULL),
	(132780,0,0,NULL,'Consistent with Molecular Formula','C22H24Cl2N4',415.3644,NULL,'7DC142529C6F5DF4-FICuS-01-6E','7DC142529C6F5DF4-FICTS-01-4D','7DC142529C6F5DF4-uuuuu-01-1D','InChI=1S/C22H24Cl2N4/c1-17-3-6-22(28-12-9-25-16-28)21(13-17)26-15-19-4-5-20(14-18(19)2)27(10-7-23)11-8-24/h3-6,9,12-16H,7-8,10-11H2,1-2H3','InChIKey=PFTNDSRPCSHYLV-UHFFFAOYSA-N','Cc1ccc(-n2ccnc2)c(/N=C/c2ccc(N(CCCl)CCCl)cc2C)c1',NULL),
	(132781,0,0,NULL,'Consistent with Molecular Formula','C21H21Cl2FN4',419.3281,NULL,'431076BC34384316-FICuS-01-21','431076BC34384316-FICTS-01-00','431076BC34384316-uuuuu-01-D0','InChI=1S/C21H21Cl2FN4/c1-16-25-10-13-28(16)21-5-3-2-4-20(21)26-15-17-6-7-18(14-19(17)24)27(11-8-22)12-9-23/h2-7,10,13-15H,8-9,11-12H2,1H3/b26-15+','InChIKey=LFQICJVSWYZPTA-CVKSISIWSA-N','Cc1nccn1-c1ccccc1/N=C/c1ccc(N(CCCl)CCCl)cc1F',NULL),
	(132782,0,0,NULL,'Consistent with Molecular Formula','C21H22Cl2N4',401.3376,NULL,'D139A842B651F639-FICuS-01-4D','D139A842B651F639-FICTS-01-2C','D139A842B651F639-uuuuu-01-FC','InChI=1S/C21H22Cl2N4/c1-17-14-19(26(11-8-22)12-9-23)7-6-18(17)15-25-20-4-2-3-5-21(20)27-13-10-24-16-27/h2-7,10,13-16H,8-9,11-12H2,1H3','InChIKey=NTYJFZMADGJQPR-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccccc1-n1ccnc1',NULL),
	(132783,0,0,NULL,'Consistent with Molecular Formula','C21H22Cl2N4O',417.337,NULL,'D27BEC443D05D3F8-FICuS-01-77','D27BEC443D05D3F8-FICTS-01-56','D27BEC443D05D3F8-uuuuu-01-26','InChI=1S/C21H22Cl2N4O/c1-28-21-14-18(26(11-8-22)12-9-23)7-6-17(21)15-25-19-4-2-3-5-20(19)27-13-10-24-16-27/h2-7,10,13-16H,8-9,11-12H2,1H3','InChIKey=XMODYFSYHMKBEA-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccccc1-n1ccnc1',NULL),
	(132784,0,0,NULL,'Consistent with Molecular Formula','C20H19Cl3N4',421.7559,NULL,'9959B2B93B082D07-FICuS-01-50','9959B2B93B082D07-FICTS-01-2F','9959B2B93B082D07-uuuuu-01-FF','InChI=1S/C20H19Cl3N4/c21-7-10-26(11-8-22)17-6-5-16(18(23)13-17)14-25-19-3-1-2-4-20(19)27-12-9-24-15-27/h1-6,9,12-15H,7-8,10-11H2','InChIKey=MRDPVVIFEDCXLP-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2ccccc2-n2ccnc2)c(Cl)c1',NULL),
	(132785,0,0,NULL,'Consistent with Molecular Formula','C22H23Cl2FN4',433.3549,NULL,'0729D11D1423BE72-FICuS-01-3D','0729D11D1423BE72-FICTS-01-1C','0729D11D1423BE72-uuuuu-01-EC','InChI=1S/C22H23Cl2FN4/c1-16-3-6-22(29-12-9-26-17(29)2)21(13-16)27-15-18-4-5-19(14-20(18)25)28(10-7-23)11-8-24/h3-6,9,12-15H,7-8,10-11H2,1-2H3/b27-15+','InChIKey=YJPUDVSYCUKYEQ-JFLMPSFJSA-N','Cc1ccc(-n2ccnc2C)c(/N=C/c2ccc(N(CCCl)CCCl)cc2F)c1',NULL),
	(132786,0,0,NULL,'Consistent with Molecular Formula','C21H21Cl3N4',435.7827,NULL,'D79AA0D878B3E0A4-FICuS-01-77','D79AA0D878B3E0A4-FICTS-01-56','D79AA0D878B3E0A4-uuuuu-01-26','InChI=1S/C21H21Cl3N4/c1-16-2-5-21(28-11-8-25-15-28)20(12-16)26-14-17-3-4-18(13-19(17)24)27(9-6-22)10-7-23/h2-5,8,11-15H,6-7,9-10H2,1H3','InChIKey=PBPQBXGJVAVKBL-UHFFFAOYSA-N','Cc1ccc(-n2ccnc2)c(/N=C/c2ccc(N(CCCl)CCCl)cc2Cl)c1',NULL),
	(132787,0,0,NULL,'Consistent with Molecular Formula','C21H21Cl2FN4',419.3281,NULL,'9273937F21E81156-FICuS-01-32','9273937F21E81156-FICTS-01-11','9273937F21E81156-uuuuu-01-E1','InChI=1S/C21H21Cl2FN4/c1-16-2-5-21(28-11-8-25-15-28)20(12-16)26-14-17-3-4-18(13-19(17)24)27(9-6-22)10-7-23/h2-5,8,11-15H,6-7,9-10H2,1H3','InChIKey=KJBIAUSYHAAWSD-UHFFFAOYSA-N','Cc1ccc(-n2ccnc2)c(/N=C/c2ccc(N(CCCl)CCCl)cc2F)c1',NULL),
	(132788,0,0,NULL,'Consistent with Molecular Formula','C21H22Cl2N4',401.3376,NULL,'521826A428E1357F-FICuS-01-39','521826A428E1357F-FICTS-01-18','521826A428E1357F-uuuuu-01-E8','InChI=1S/C21H22Cl2N4/c1-17-24-12-15-27(17)21-8-4-19(5-9-21)25-16-18-2-6-20(7-3-18)26(13-10-22)14-11-23/h2-9,12,15-16H,10-11,13-14H2,1H3','InChIKey=AWMAEVHBYOBGHX-UHFFFAOYSA-N','Cc1nccn1-c1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(132789,0,0,NULL,'Consistent with Molecular Formula','C21H21Cl3N4',435.7827,NULL,'6A2230D30E007BCD-FICuS-01-51','6A2230D30E007BCD-FICTS-01-30','6A2230D30E007BCD-uuuuu-01-00','InChI=1S/C21H21Cl3N4/c1-16-25-10-13-28(16)19-6-3-18(4-7-19)26-15-17-2-5-20(14-21(17)24)27(11-8-22)12-9-23/h2-7,10,13-15H,8-9,11-12H2,1H3','InChIKey=ZHWMKKWPQYATPQ-UHFFFAOYSA-N','Cc1nccn1-c1ccc(/N=C/c2ccc(N(CCCl)CCCl)cc2Cl)cc1',NULL),
	(132790,0,0,NULL,'Consistent with Molecular Formula','C21H22Cl2N4',401.3376,NULL,'205564D24993BCF4-FICuS-01-4B','205564D24993BCF4-FICTS-01-2A','205564D24993BCF4-uuuuu-01-FA','InChI=1S/C21H22Cl2N4/c1-17-14-21(26(11-8-22)12-9-23)5-2-18(17)15-25-19-3-6-20(7-4-19)27-13-10-24-16-27/h2-7,10,13-16H,8-9,11-12H2,1H3','InChIKey=NQCINGYIJCLHCG-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(-n2ccnc2)cc1',NULL),
	(132791,0,0,NULL,'Consistent with Molecular Formula','C20H20Cl2N4',387.3108,NULL,'4AE4809B0E63886E-FICuS-01-61','4AE4809B0E63886E-FICTS-01-40','4AE4809B0E63886E-uuuuu-01-10','InChI=1S/C20H20Cl2N4/c21-9-12-25(13-10-22)19-5-1-17(2-6-19)15-24-18-3-7-20(8-4-18)26-14-11-23-16-26/h1-8,11,14-16H,9-10,12-13H2','InChIKey=ANTKADCUNMULRO-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2ccc(-n3ccnc3)cc2)cc1',NULL),
	(132792,0,0,NULL,'Consistent with Molecular Formula','C20H19Cl3N4',421.7559,NULL,'450E96B13333CB0F-FICuS-01-4E','450E96B13333CB0F-FICTS-01-2D','450E96B13333CB0F-uuuuu-01-FD','InChI=1S/C20H19Cl3N4/c21-7-10-26(11-8-22)19-4-1-16(20(23)13-19)14-25-17-2-5-18(6-3-17)27-12-9-24-15-27/h1-6,9,12-15H,7-8,10-11H2','InChIKey=VIGGAOKFPWGATC-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2ccc(-n3ccnc3)cc2)c(Cl)c1',NULL),
	(132793,0,0,NULL,'Consistent with Molecular Formula','C20H19Cl2FN4',405.3013,NULL,'C61F7A5AF612641D-FICuS-01-63','C61F7A5AF612641D-FICTS-01-42','C61F7A5AF612641D-uuuuu-01-12','InChI=1S/C20H19Cl2FN4/c21-7-10-26(11-8-22)19-4-1-16(20(23)13-19)14-25-17-2-5-18(6-3-17)27-12-9-24-15-27/h1-6,9,12-15H,7-8,10-11H2','InChIKey=VVBIOMSAXPKXCK-UHFFFAOYSA-N','Fc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(-n2ccnc2)cc1',NULL),
	(132794,0,0,NULL,'Consistent with Molecular Formula','C21H22Cl2N4O',417.337,NULL,'9CFD620947A2507E-FICuS-01-5D','9CFD620947A2507E-FICTS-01-3C','9CFD620947A2507E-uuuuu-01-0C','InChI=1S/C21H22Cl2N4O/c1-28-21-14-20(26(11-8-22)12-9-23)5-2-17(21)15-25-18-3-6-19(7-4-18)27-13-10-24-16-27/h2-7,10,13-16H,8-9,11-12H2,1H3','InChIKey=LTPKNENGLRAKDW-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc(-n2ccnc2)cc1',NULL),
	(132795,0,0,NULL,'Consistent with Molecular Formula','C21H24Cl2N4',403.3534,NULL,'A616D277BAC727ED-FICuS-01-78','A616D277BAC727ED-FICTS-01-57','A616D277BAC727ED-uuuuu-01-27','InChI=1S/C21H24Cl2N4/c1-3-27-16(2)25-20-14-18(6-9-21(20)27)24-15-17-4-7-19(8-5-17)26(12-10-22)13-11-23/h4-9,14-15H,3,10-13H2,1-2H3','InChIKey=FHICDXLBFOPYKI-UHFFFAOYSA-N','CCn1c(C)nc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3)ccc21',NULL),
	(132796,0,0,NULL,'Consistent with Molecular Formula','C22H26Cl2N4',417.3802,NULL,'B595AC385539FA0B-FICuS-01-6A','B595AC385539FA0B-FICTS-01-49','B595AC385539FA0B-uuuuu-01-19','InChI=1S/C22H26Cl2N4/c1-4-28-17(3)26-21-14-19(6-8-22(21)28)25-15-18-5-7-20(13-16(18)2)27(11-9-23)12-10-24/h5-8,13-15H,4,9-12H2,1-3H3','InChIKey=CAXRAVOCTBGFAQ-UHFFFAOYSA-N','CCn1c(C)nc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3C)ccc21',NULL),
	(132797,0,0,NULL,'Consistent with Molecular Formula','C21H23Cl2FN4',421.3439,NULL,'EB268F7A7E5E847D-FICuS-01-89','EB268F7A7E5E847D-FICTS-01-68','EB268F7A7E5E847D-uuuuu-01-38','InChI=1S/C21H23Cl2FN4/c1-3-28-15(2)26-20-12-17(5-7-21(20)28)25-14-16-4-6-18(13-19(16)24)27(10-8-22)11-9-23/h4-7,12-14H,3,8-11H2,1-2H3','InChIKey=RCQKJYLZQHCSJX-UHFFFAOYSA-N','CCn1c(C)nc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3F)ccc21',NULL),
	(132798,0,0,NULL,'Consistent with Molecular Formula','C21H23Cl3N4',437.7985,NULL,'3E81EC9C981CAFA7-FICuS-01-90','3E81EC9C981CAFA7-FICTS-01-6F','3E81EC9C981CAFA7-uuuuu-01-3F','InChI=1S/C21H23Cl3N4/c1-3-28-15(2)26-20-12-17(5-7-21(20)28)25-14-16-4-6-18(13-19(16)24)27(10-8-22)11-9-23/h4-7,12-14H,3,8-11H2,1-2H3','InChIKey=HDKCINIHNRESND-UHFFFAOYSA-N','CCn1c(C)nc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3Cl)ccc21',NULL),
	(132799,0,0,NULL,'Consistent with Molecular Formula','C21H24Cl2N4',403.3534,NULL,'AF004E0123A7E0AE-FICuS-01-60','AF004E0123A7E0AE-FICTS-01-3F','AF004E0123A7E0AE-uuuuu-01-0F','InChI=1S/C21H24Cl2N4/c1-3-26-15-25-20-13-18(5-7-21(20)26)24-14-17-4-6-19(12-16(17)2)27(10-8-22)11-9-23/h4-7,12-15H,3,8-11H2,1-2H3','InChIKey=HLGBUROCPHAQAG-UHFFFAOYSA-N','CCn1cnc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3C)ccc21',NULL),
	(132800,0,0,NULL,'Consistent with Molecular Formula','C22H27Cl3N4',453.8411,NULL,'B5690BDD6AB42345-FICuS-01-62','B5690BDD6AB42345-FICTS-01-41','B595AC385539FA0B-uuuuu-01-19','InChI=1S/C22H26Cl2N4.ClH/c1-4-28-17(3)26-21-14-19(6-8-22(21)28)25-15-18-5-7-20(13-16(18)2)27(11-9-23)12-10-24;/h5-8,13-15H,4,9-12H2,1-3H3;1H','InChIKey=RMUUMOCWFIMXQZ-UHFFFAOYSA-N','CCn1c(C)nc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3C)ccc21.Cl',NULL),
	(132801,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N4',389.3266,NULL,'4A5917816CE288E8-FICuS-01-58','4A5917816CE288E8-FICTS-01-37','4A5917816CE288E8-uuuuu-01-07','InChI=1S/C20H22Cl2N4/c1-2-25-15-24-19-13-17(5-8-20(19)25)23-14-16-3-6-18(7-4-16)26(11-9-21)12-10-22/h3-8,13-15H,2,9-12H2,1H3','InChIKey=NZMJEOAOHCGWNF-UHFFFAOYSA-N','CCn1cnc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3)ccc21',NULL),
	(132802,0,0,NULL,'Consistent with Molecular Formula','C20H21Cl3N4',423.7717,NULL,'D92D1C01C07337F9-FICuS-01-55','D92D1C01C07337F9-FICTS-01-34','D92D1C01C07337F9-uuuuu-01-04','InChI=1S/C20H21Cl3N4/c1-2-26-14-25-19-11-16(4-6-20(19)26)24-13-15-3-5-17(12-18(15)23)27(9-7-21)10-8-22/h3-6,11-14H,2,7-10H2,1H3','InChIKey=FURFQPRQVVNNSG-UHFFFAOYSA-N','CCn1cnc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3Cl)ccc21',NULL),
	(132803,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N4',389.3266,NULL,'E1FE9466D8B3F453-FICuS-01-74','E1FE9466D8B3F453-FICTS-01-53','E1FE9466D8B3F453-uuuuu-01-23','InChI=1S/C20H22Cl2N4/c1-15-11-18(26(9-7-21)10-8-22)5-3-16(15)13-23-17-4-6-20-19(12-17)24-14-25(20)2/h3-6,11-14H,7-10H2,1-2H3','InChIKey=AYDKXXIPJGBPAT-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc2c(c1)ncn2C',NULL),
	(132804,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N4',375.2998,NULL,'1C5ABAA196B39227-FICuS-01-5E','1C5ABAA196B39227-FICTS-01-3D','1C5ABAA196B39227-uuuuu-01-0D','InChI=1S/C19H20Cl2N4/c1-24-14-23-18-12-16(4-7-19(18)24)22-13-15-2-5-17(6-3-15)25(10-8-20)11-9-21/h2-7,12-14H,8-11H2,1H3','InChIKey=QLXLIQIOQFXUNE-UHFFFAOYSA-N','Cn1cnc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3)ccc21',NULL),
	(132805,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N4O',405.326,NULL,'E14B76CD5F515A93-FICuS-01-6A','E14B76CD5F515A93-FICTS-01-49','E14B76CD5F515A93-uuuuu-01-19','InChI=1S/C20H22Cl2N4O/c1-25-14-24-17-12-16(4-6-18(17)25)23-13-15-3-5-19(20(11-15)27-2)26(9-7-21)10-8-22/h3-6,11-14H,7-10H2,1-2H3','InChIKey=HGBYIPRGLIGAMJ-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc3c(c2)ncn3C)ccc1N(CCCl)CCCl',NULL),
	(132806,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N4O',405.326,NULL,'26A09799565DE191-FICuS-01-46','26A09799565DE191-FICTS-01-25','26A09799565DE191-uuuuu-01-F5','InChI=1S/C20H22Cl2N4O/c1-25-14-24-18-11-16(4-6-19(18)25)23-13-15-3-5-17(12-20(15)27-2)26(9-7-21)10-8-22/h3-6,11-14H,7-10H2,1-2H3','InChIKey=MANGPYMIGGERLI-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc2c(c1)ncn2C',NULL),
	(132807,0,0,NULL,'Consistent with Molecular Formula','C19H19Cl3N4',409.7449,NULL,'476D98EAB914E678-FICuS-01-6D','476D98EAB914E678-FICTS-01-4C','476D98EAB914E678-uuuuu-01-1C','InChI=1S/C19H19Cl3N4/c1-25-13-24-18-10-15(3-5-19(18)25)23-12-14-2-4-16(11-17(14)22)26(8-6-20)9-7-21/h2-5,10-13H,6-9H2,1H3','InChIKey=KXFDMZHAACQAMB-UHFFFAOYSA-N','Cn1cnc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3Cl)ccc21',NULL),
	(132808,0,0,NULL,'Consistent with Molecular Formula','C19H19Cl2FN4',393.2903,NULL,'8733974076A9151B-FICuS-01-30','8733974076A9151B-FICTS-01-0F','8733974076A9151B-uuuuu-01-DF','InChI=1S/C19H19Cl2FN4/c1-25-13-24-18-10-15(3-5-19(18)25)23-12-14-2-4-16(11-17(14)22)26(8-6-20)9-7-21/h2-5,10-13H,6-9H2,1H3','InChIKey=VRVLCGLEBCZIKA-UHFFFAOYSA-N','Cn1cnc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3F)ccc21',NULL),
	(132809,0,0,NULL,'Consistent with Molecular Formula','C21H24Cl2N4',403.3534,NULL,'9BDD17D5306786A8-FICuS-01-62','9BDD17D5306786A8-FICTS-01-41','9BDD17D5306786A8-uuuuu-01-11','InChI=1S/C21H24Cl2N4/c1-15-12-19(27(10-8-22)11-9-23)6-4-17(15)14-24-18-5-7-21-20(13-18)25-16(2)26(21)3/h4-7,12-14H,8-11H2,1-3H3','InChIKey=KFVHKCXHEXIAED-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc2c(c1)nc(C)n2C',NULL),
	(132810,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N4',389.3266,NULL,'43866F52E0873EEB-FICuS-01-62','43866F52E0873EEB-FICTS-01-41','43866F52E0873EEB-uuuuu-01-11','InChI=1S/C20H22Cl2N4/c1-15-24-19-13-17(5-8-20(19)25(15)2)23-14-16-3-6-18(7-4-16)26(11-9-21)12-10-22/h3-8,13-14H,9-12H2,1-2H3','InChIKey=XFCPQLINIGXZMT-UHFFFAOYSA-N','Cc1nc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3)ccc2n1C',NULL),
	(132811,0,0,NULL,'Consistent with Molecular Formula','C21H24Cl2N4O',419.3528,NULL,'25E43BE03D730D0A-FICuS-01-57','25E43BE03D730D0A-FICTS-01-36','25E43BE03D730D0A-uuuuu-01-06','InChI=1S/C21H24Cl2N4O/c1-15-25-19-12-17(5-7-20(19)26(15)2)24-14-16-4-6-18(13-21(16)28-3)27(10-8-22)11-9-23/h4-7,12-14H,8-11H2,1-3H3','InChIKey=XDHMPMYKZNDOSI-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)ccc1/C=N/c1ccc2c(c1)nc(C)n2C',NULL),
	(132812,0,0,NULL,'Consistent with Molecular Formula','C21H24Cl2N4O',419.3528,NULL,'854DF0E649D34EFD-FICuS-01-84','854DF0E649D34EFD-FICTS-01-63','854DF0E649D34EFD-uuuuu-01-33','InChI=1S/C21H24Cl2N4O/c1-15-25-18-13-17(5-7-19(18)26(15)2)24-14-16-4-6-20(21(12-16)28-3)27(10-8-22)11-9-23/h4-7,12-14H,8-11H2,1-3H3','InChIKey=KZCQIFPPUGTHRF-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc3c(c2)nc(C)n3C)ccc1N(CCCl)CCCl',NULL),
	(132813,0,0,NULL,'Consistent with Molecular Formula','C20H21Cl3N4',423.7717,NULL,'217C0ABAC87C98DC-FICuS-01-85','217C0ABAC87C98DC-FICTS-01-64','217C0ABAC87C98DC-uuuuu-01-34','InChI=1S/C20H21Cl3N4/c1-14-25-19-11-16(4-6-20(19)26(14)2)24-13-15-3-5-17(12-18(15)23)27(9-7-21)10-8-22/h3-6,11-13H,7-10H2,1-2H3','InChIKey=HHDIEDYCYTVSBA-UHFFFAOYSA-N','Cc1nc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3Cl)ccc2n1C',NULL),
	(132814,0,0,NULL,'Consistent with Molecular Formula','C20H21Cl2FN4',407.3171,NULL,'453897349C44024E-FICuS-01-31','453897349C44024E-FICTS-01-10','453897349C44024E-uuuuu-01-E0','InChI=1S/C20H21Cl2FN4/c1-14-25-19-11-16(4-6-20(19)26(14)2)24-13-15-3-5-17(12-18(15)23)27(9-7-21)10-8-22/h3-6,11-13H,7-10H2,1-2H3','InChIKey=DNISGAIBQZCSGM-UHFFFAOYSA-N','Cc1nc2cc(/N=C/c3ccc(N(CCCl)CCCl)cc3F)ccc2n1C',NULL),
	(132815,0,0,NULL,'Consistent with Molecular Formula','C21H25?Cl3N4O',455.8137,NULL,'EE803A79D4980414-FICuS-01-4F','EE803A79D4980414-FICTS-01-2E','EE803A79D4980414-uuuuu-01-FE','InChI=1S/C21H24Cl2N4O.ClH/c1-3-21-25-17-6-5-16(13-18(17)26-21)24-14-15-4-7-19(20(12-15)28-2)27(10-8-22)11-9-23;/h4-7,12-14H,3,8-11H2,1-2H3,(H,25,26);1H','InChIKey=HKJGBYZNXIFLPT-UHFFFAOYSA-N','*.CCc1nc2cc(/N=C/c3ccc(N(CCCl)CCCl)c(OC)c3)ccc2[nH]1.Cl',NULL),
	(132816,0,0,NULL,'Consistent with Molecular Formula','C20H23?Cl3N4O',441.7869,NULL,'7E7839517C900FBA-FICuS-01-60','7E7839517C900FBA-FICTS-01-3F','7E7839517C900FBA-uuuuu-01-0F','InChI=1S/C20H22Cl2N4O.ClH/c1-14-24-17-5-4-16(12-18(17)25-14)23-13-15-3-6-19(20(11-15)27-2)26(9-7-21)10-8-22;/h3-6,11-13H,7-10H2,1-2H3,(H,24,25);1H','InChIKey=KBEUHJVOILUWSM-UHFFFAOYSA-N','*.COc1cc(/C=N/c2ccc3[nH]c(C)nc3c2)ccc1N(CCCl)CCCl.Cl',NULL),
	(132817,0,0,'38528-36-8','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'7D915E2581D0F44A-FICuS-01-59','7D915E2581D0F44A-FICTS-01-38','7D915E2581D0F44A-uuuuu-01-08','InChI=1S/C18H15NO2/c20-17-12-16(18(21)15-9-5-4-8-14(15)17)19-11-10-13-6-2-1-3-7-13/h1-9,12,19H,10-11H2','InChIKey=UTTUTHLCEQWYEB-UHFFFAOYSA-N','O=C1C=C(NCCc2ccccc2)C(=O)c2ccccc21',NULL),
	(132818,0,0,'38528-34-6','Consistent with Molecular Formula','C26H39NO2',397.5996,NULL,'3E9BF1F1C76A53FA-FICuS-01-88','3E9BF1F1C76A53FA-FICTS-01-67','3E9BF1F1C76A53FA-uuuuu-01-37','InChI=1S/C26H39NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-27-24-21-25(28)22-18-15-16-19-23(22)26(24)29/h15-16,18-19,21,27H,2-14,17,20H2,1H3','InChIKey=BHKFWBRYUHZFIR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC1=CC(=O)c2ccccc2C1=O',NULL),
	(132819,0,0,'31509-62-3','Consistent with Molecular Formula','C24H35NO3',385.5454,NULL,'FEECF91E28C6F5A6-FICuS-01-A4','FEECF91E28C6F5A6-FICTS-01-83','FEECF91E28C6F5A6-uuuuu-01-53','InChI=1S/C24H35NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-20-22(26)21-19(17-15-18-25-21)23(27)24(20)28/h15,17-18,28H,2-14,16H2,1H3','InChIKey=UZNDIXSAAZVCGD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC1=C(O)C(=O)c2cccnc2C1=O',NULL),
	(132820,0,0,'35073-62-2','Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'07537F3FE8F4CD8F-FICuS-01-88','07537F3FE8F4CD8F-FICTS-01-67','07537F3FE8F4CD8F-uuuuu-01-37','InChI=1S/C19H17NO3/c21-17-15(10-5-4-9-13-7-2-1-3-8-13)19(23)18(22)14-11-6-12-20-16(14)17/h1-3,6-8,11-12,23H,4-5,9-10H2','InChIKey=ZUKHHTBVPYIQGB-UHFFFAOYSA-N','O=C1C(O)=C(CCCCc2ccccc2)C(=O)c2ncccc21',NULL),
	(132821,0,0,'35100-83-5','Consistent with Molecular Formula','C23H33NO3',371.5186,NULL,'49BF09286D4FF234-FICuS-01-62','49BF09286D4FF234-FICTS-01-41','49BF09286D4FF234-uuuuu-01-11','InChI=1S/C23H33NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-15-19-21(25)20-18(16-14-17-24-20)22(26)23(19)27/h14,16-17,27H,2-13,15H2,1H3','InChIKey=DYRKKFBMPQWZNZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCC1=C(O)C(=O)c2cccnc2C1=O',NULL),
	(132822,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'326B0D93F5DCA26A-FICuS-01-70','326B0D93F5DCA26A-FICTS-01-4F','326B0D93F5DCA26A-uuuuu-01-1F','InChI=1S/C14H15N3O/c15-9-14(17-5-7-18-8-6-17)12-10-16-13-4-2-1-3-11(12)13/h1-4,10,14,16H,5-8H2','InChIKey=NTHGJKXLKFTSCN-UHFFFAOYSA-N','N#CC(c1c[nH]c2ccccc12)N1CCOCC1','1'),
	(132823,0,0,'4679-91-8','Consistent with Molecular Formula','C21H17N',283.372,NULL,'10CF41E78A6A45D8-FICuS-01-67','10CF41E78A6A45D8-FICTS-01-46','10CF41E78A6A45D8-uuuuu-01-16','InChI=1S/C21H17N/c1-3-9-16(10-4-1)15-20-21(17-11-5-2-6-12-17)18-13-7-8-14-19(18)22-20/h1-14,22H,15H2','InChIKey=HGFVIHWBUPHFKB-UHFFFAOYSA-N','c1ccc(Cc2[nH]c3ccccc3c2-c2ccccc2)cc1',NULL),
	(132824,0,0,NULL,'Consistent with Molecular Formula','C28H14N2O2',410.4308,NULL,'6274D52FA59C5E14-FICuS-01-5C','6274D52FA59C5E14-FICTS-01-3B','6274D52FA59C5E14-uuuuu-01-0B','InChI=1S/C28H14N2O2/c31-27-19-11-5-6-12-20(19)28(32)22-14-24-23(13-21(22)27)29-25-17-9-3-1-7-15(17)16-8-2-4-10-18(16)26(25)30-24/h1-14H','InChIKey=VHIGDOFOYLTIIL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc3nc4c5ccccc5c5ccccc5c4nc3cc21',NULL),
	(132825,0,1,NULL,'Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'A124B90BC63CE36F-FICuS-01-6F','850B9379D3F656AA-FICTS-01-41','A124B90BC63CE36F-uuuuu-01-1E','InChI=1S/C8H10N4S/c1-13-8(9)12-11-6-7-4-2-3-5-10-7/h2-6H,1H3,(H2,9,12)','InChIKey=SWITXCMSZHIOID-UHFFFAOYSA-N','CSC(=N)N/N=C/c1ccccn1','1'),
	(132826,0,1,'51984-11-3','Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'ADBF2A59490EF5EA-FICuS-01-98','ADBF2A59490EF5EA-FICTS-01-77','AFBD00E854609232-uuuuu-01-FF','InChI=1S/C8H10N4S/c1-12(8(9)13)11-6-7-4-2-3-5-10-7/h2-6H,1H3,(H2,9,13)/b11-6+','InChIKey=UGXCAWLZSLSVKX-IZZDOVSWSA-N','CN(/N=C/c1ccccn1)C(N)=S','1'),
	(132827,0,1,'54321-46-9','Consistent with Molecular Formula','C9H12N4S',208.2806,NULL,'1F3791734225799A-FICuS-01-33','1F3791734225799A-FICTS-01-12','59025B334B13DDAC-uuuuu-01-09','InChI=1S/C9H12N4S/c1-7-4-3-5-8(12-7)6-11-13(2)9(10)14/h3-6H,1-2H3,(H2,10,14)/b11-6+','InChIKey=FRJCTSKINCBVRT-IZZDOVSWSA-N','Cc1cccc(/C=N/N(C)C(N)=S)n1','1'),
	(132828,0,0,NULL,'Consistent with Molecular Formula','C30H26N2O2',446.5476,NULL,'C916FB1B09045EE5-FICuS-01-66','C916FB1B09045EE5-FICTS-01-45','C916FB1B09045EE5-uuuuu-01-15','InChI=1S/C30H26N2O2/c1-17-11-13-23(19(3)15-17)31-25-9-5-7-21-27(25)30(34)28-22(29(21)33)8-6-10-26(28)32-24-14-12-18(2)16-20(24)4/h5-16,31-32H,1-4H3','InChIKey=PWTLIILQAUKNRR-UHFFFAOYSA-N','Cc1ccc(Nc2cccc3c2C(=O)c2c(Nc4ccc(C)cc4C)cccc2C3=O)c(C)c1',NULL),
	(132829,0,0,'3008-82-0','Consistent with Molecular Formula','C26H32N4O4',464.5632,NULL,'A5C908F8CE5BD31B-FICuS-01-88','4AB2DA2C1FF0D7F5-FICTS-01-6C','A5C908F8CE5BD31B-uuuuu-01-37','InChI=1S/C26H32N4O4/c31-25-19-3-1-2-4-20(19)26(32)24-22(28-8-10-30-13-17-34-18-14-30)6-5-21(23(24)25)27-7-9-29-11-15-33-16-12-29/h1-6,27-28H,7-18H2','InChIKey=ZGRQUTLLELKDOO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCCN3CCOCC3)ccc(NCCN3CCOCC3)c21',NULL),
	(132830,0,0,'7114-31-0','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'8931DAC47DF2700F-FICuS-01-68','8931DAC47DF2700F-FICTS-01-47','8931DAC47DF2700F-uuuuu-01-17','InChI=1S/C18H15NO3/c20-17-12-4-1-2-5-13(12)18(21)16-14(17)6-3-7-15(16)19-8-10-22-11-9-19/h1-7H,8-11H2','InChIKey=QTROOPIDMCZQBL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cccc2N1CCOCC1',NULL),
	(132831,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O2',337.4206,'9,10-Anthracenedione, 1-amino-4-[[3-(dimethylamino)propyl]amino]-2-methyl-','A3DD994A84D36D43-FICuS-01-6E','77D819FC5CCE2EDD-FICTS-01-82','A3DD994A84D36D43-uuuuu-01-1D','InChI=1S/C20H23N3O2/c1-12-11-15(22-9-6-10-23(2)3)16-17(18(12)21)20(25)14-8-5-4-7-13(14)19(16)24/h4-5,7-8,11,22H,6,9-10,21H2,1-3H3','InChIKey=OKGKEGPUIHEUTD-UHFFFAOYSA-N','Cc1cc(NCCCN(C)C)c2c(c1N)C(=O)c1ccccc1C2=O',NULL),
	(132832,0,0,'64862-96-0','Consistent with Molecular Formula','C22H28N4O4',412.4876,'NSC 287513\nAmetantrone\nAnthracenedione deriv.\n9,10-Anthracenedione, 1,4-bis[[2-[(2-hydroxyethyl)amino]ethyl]amino]-','8FDB9F509BE47BD0-FICuS-01-90','7D584FA5904EADD6-FICTS-01-5F','8FDB9F509BE47BD0-uuuuu-01-3F','InChI=1S/C22H28N4O4/c27-13-11-23-7-9-25-17-5-6-18(26-10-8-24-12-14-28)20-19(17)21(29)15-3-1-2-4-16(15)22(20)30/h1-6,23-28H,7-14H2','InChIKey=FFGSXKJJVBXWCY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCCNCCO)ccc(NCCNCCO)c21',NULL),
	(132833,0,0,'63466-98-8','Consistent with Molecular Formula','C20H22N2O4',354.4048,'1,4-Bis[(2-methoxyethyl)amino]anthraquinone\n9,10-Anthracenedione, 1,4-bis[(2-methoxyethyl)amino]-','B2BFE10E78B76BB0-FICuS-01-80','A61E991362811D4D-FICTS-01-27','B2BFE10E78B76BB0-uuuuu-01-2F','InChI=1S/C20H22N2O4/c1-25-11-9-21-15-7-8-16(22-10-12-26-2)18-17(15)19(23)13-5-3-4-6-14(13)20(18)24/h3-8,21-22H,9-12H2,1-2H3','InChIKey=ZHMICNLCSJUGKY-UHFFFAOYSA-N','COCCNc1ccc(NCCOC)c2c1C(=O)c1ccccc1C2=O',NULL),
	(132834,0,0,NULL,'Consistent with Molecular Formula','C30H26N2O2',446.5476,NULL,'E920DAEE88F8939B-FICuS-01-8B','E920DAEE88F8939B-FICTS-01-6A','E920DAEE88F8939B-uuuuu-01-3A','InChI=1S/C30H26N2O2/c1-17-11-12-24(20(4)14-17)32-26-10-6-8-23-28(26)30(34)22-7-5-9-25(27(22)29(23)33)31-21-15-18(2)13-19(3)16-21/h5-16,31-32H,1-4H3','InChIKey=GXOCWTHFTKVSDQ-UHFFFAOYSA-N','Cc1cc(C)cc(Nc2cccc3c2C(=O)c2cccc(Nc4ccc(C)cc4C)c2C3=O)c1',NULL),
	(132835,4,2,'363-24-6','Consistent with Molecular Formula','C20H32O5',352.4698,'Dinoprostone\nPGE2\nU-12062\nU 12062\nU,12,062\nProstin E2\nProstarmon E\nProstaglandin E2\nProstaglandin E(2)\n(-)-Prostaglandin E2\n(15S)-Prostaglandin E2\nProstaglandin E2.alpha.\n7-[3-Hydroxy-2-(3-hydroxy-1-octenyl)-5-oxocyclopentyl]-5-heptenoic acid\n(5Z,11.alpha.,13E,15S)-11,15-Dihydroxy-9-oxoprosta-5,13-dien-1-oic acid\nProsta-5,13-dien-1-oic acid, (5Z,11.alpha.,13E,15S)-11,15-dihydroxy-9-oxo-\nProsta-5,13-dien-1-oic acid, 11,5-dihydroxy-9-oxo-, (5Z,11.alpha.,13E,15S)-\n(E,Z)-(1R,2R,3R)-7-[3-hydroxy-2-[(3S)-(3-hydroxy-1-octenyl)]-5-oxocyclopentyl]-5-heptenoic acid\nProsta-5,13-dien-1-oic acid, 11,15-dihydroxy-9-oxo-, (5Z,11.alpha.,13E,15S)-\n5-Heptenoic acid, 7-[3-hydroxy-2-(3-hydroxy-1-octenyl)-5-oxocyclopentyl]-','83FD3A86DE459D54-FICuS-01-76','83FD3A86DE459D54-FICTS-01-55','B309D8B817405DD9-uuuuu-01-0C','InChI=1S/C20H32O5/c1-2-3-6-9-15(21)12-13-17-16(18(22)14-19(17)23)10-7-4-5-8-11-20(24)25/h4,7,12-13,15-17,19,21,23H,2-3,5-6,8-11,14H2,1H3,(H,24,25)/b7-4-,13-12+/t15-,16+,17+,19+/m0/s1','InChIKey=XEYBRNLFEZDVAW-ARSRFYASSA-N','CCCCCC(O)/C=C/C1C(O)CC(=O)C1C/C=C\\CCCC(=O)O','1'),
	(132836,5,2,'38562-01-5','Consistent with Molecular Formula','C24H45NO8',475.6214,'583E\nU-14\nU 14583\nDinolytic\nEnsaprost\nZinoprost\nProstalmon F\nPGF2.alpha. THAM\nDinoprost tromethamine\nProstaglandin F2.alpha. THAM\nPanacelan F tromethamine salt\nEnzaprost F compd. with trisamine\nDinoprost compd. with 2-amino-2-(hydroxymethyl)-1,3-propanediol (1:1)\nProstin F2 alpha, compd. with 2-amino-2-(hydroxymethyl)-1,3-propanediol(1:1)\n5-Heptenoic acid, 7-[3,5-dihydroxy-2-(3-hydroxy-1-octenyl)cyclopentyl]-, THAM\nProstaglandin F2.alpha., compd. with 2-amino-2-hydroxymethyl-1,3-propanediol (1:1)\n7-[3,5-Dihydroxy-2-(3-hydroxy-1-octenyl)cyclopentyl]-5-heptenoic acid, tromethamine salt\nProsta-5,13-dien-1-oic acid, (5Z,9.alpha.,11.alpha.,13E,15S)-9,11,15-trihydroxy- compd. with (trimethylolamino)methane\n(E,Z)-(1R,2R,3R,5S)-7-[3,5-Dihydroxy-2-[(3S)-(3-hydroxy-1-octenyl)]cyclopentyl]-5-heptenoic acid compound with 2-amino-2-(hydroxymethyl)-1,3-propanediol (1:1)@component of Prostin F2 Alpha, injectable\nWLN: L5TJ AQ B2U4VQ C1U1YQ5 DQ &Q1XZ1Q1Q\nProsta-5,13-dien-1-oic acid, 9,11,15-trihydroxy-, (5Z,9.alpha.,11.alpha.,13E,15S)-, compd. with 2-amino-2-(hydroxymethyl)-1,3-propanediol (1:1)','7966F2A09C687AFE-FICuS-01-79','7966F2A09C687AFE-FICTS-01-58','B835836315F8A949-uuuuu-01-F7','InChI=1S/C20H34O5.C4H11NO3/c1-2-3-6-9-15(21)12-13-17-16(18(22)14-19(17)23)10-7-4-5-8-11-20(24)25;5-4(1-6,2-7)3-8/h4,7,12-13,15-19,21-23H,2-3,5-6,8-11,14H2,1H3,(H,24,25);6-8H,1-3,5H2/b7-4-,13-12+;/t15-,16+,17+,18-,19+;/m0./s1','InChIKey=IYGXEHDCSOYNKY-RZHHZEQLSA-N','CCCCCC(O)/C=C/C1C(O)CC(O)C1C/C=C\\CCCC(=O)O.NC(CO)(CO)CO','1'),
	(132837,9,2,NULL,'Consistent with Molecular Formula','C36H50ClN3O11',736.2575,'COLUBRINOL\nColubrinol','CE434352229A365C-FICuS-01-43','CE434352229A365C-FICTS-01-22','E2C3E1B0FACA32FB-uuuuu-01-43','InChI=1S/C36H50ClN3O11/c1-18(2)32(43)39(7)21(5)33(44)50-27-16-28(41)40(8)23-14-22(15-24(47-9)29(23)37)30(42)19(3)12-11-13-26(48-10)36(46)17-25(49-34(45)38-36)20(4)31-35(27,6)51-31/h11-15,18,20-21,25-27,30-31,42,46H,16-17H2,1-10H3,(H,38,45)/b13-11+,19-12+','InChIKey=CJFMMFRLGXTVGK-SZFRVYISSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(OC(=O)C(C)N(C)C(=O)C(C)C)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2O','1'),
	(132838,9,2,'50499-79-1','Consistent with Molecular Formula','C38H52ClN3O12',778.2947,'COLUBRINOL ACETATE\nColubrinol acetate','1627BC493300A081-FICuS-01-29','1627BC493300A081-FICTS-01-08','486678C8D9736C0C-uuuuu-01-0B','InChI=1S/C38H52ClN3O12/c1-19(2)34(45)41(8)22(5)35(46)53-29-17-30(44)42(9)25-15-24(16-26(49-10)31(25)39)32(51-23(6)43)20(3)13-12-14-28(50-11)38(48)18-27(52-36(47)40-38)21(4)33-37(29,7)54-33/h12-16,19,21-22,27-29,32-33,48H,17-18H2,1-11H3,(H,40,47)/b14-12+,2','InChIKey=YKGZBVAXZWNQKS-OCRAYANJSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(OC(=O)C(C)N(C)C(=O)C(C)C)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2OC(C)=O','1'),
	(132839,0,0,'55950-37-3','Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'349E321893ED7039-FICuS-01-42','349E321893ED7039-FICTS-01-21','349E321893ED7039-uuuuu-01-F1','InChI=1S/C17H19NO4/c1-18-13-8-6-5-7-12(13)17(19)16-14(21-3)9-11(20-2)10-15(16)22-4/h5-10,18H,1-4H3','InChIKey=QJOXEVMFTGODDY-UHFFFAOYSA-N','CNc1ccccc1C(=O)c1c(OC)cc(OC)cc1OC',NULL),
	(132840,11,0,NULL,'Consistent with Molecular Formula','C46H56N4O9',808.9698,'VINCALEUCOBLASTINE, 4\'-DEOXY-3\',4\'-EPOXY','AA89CD8BD495F8C5-FICuS-01-97','AA89CD8BD495F8C5-FICTS-01-76','22EDFE160F79DCD8-uuuuu-01-3E','InChI=1S/C46H56N4O9/c1-8-42-16-12-18-50-20-17-44(37(42)50)30-21-31(34(55-5)22-33(30)48(4)38(44)46(54,41(53)57-7)39(42)58-26(3)51)45(40(52)56-6)23-27-24-49(25-43(9-2)36(27)59-43)19-15-29-28-13-10-11-14-32(28)47-35(29)45/h10-14,16,21-22,27,36-39,47,54H,8-9,','InChIKey=LPGWZGMPDKDHEP-RKMQDMRESA-N','CCC12CN3CCc4c([nH]c5ccccc45)C(C(=O)OC)(c4cc5c(cc4OC)N(C)C4C(O)(C(=O)OC)C(OC(C)=O)C6(CC)C=CCN7CCC54C76)CC(C3)C1O2','1'),
	(132841,10,1,'50326-68-6','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a40 .. Du','C32H43?O8',555.6869,'Amplexoside A','B00924FA1E908095-FICuS-01-44','B00924FA1E908095-FICTS-01-23','0763FA458BC63E67-uuuuu-01-0E','InChI=1S/C32H43O8/c1-20(39-21(2)33)30(36)16-17-32(38)29(30,4)26(40-27(35)11-10-22-8-6-5-7-9-22)19-25-28(3)14-13-24(34)18-23(28)12-15-31(25,32)37/h5-11,20,23-26,36-38H,12-19H2,1-4H3/b11-10+','InChIKey=FQISZFMRCNONOV-ZHACJKMWSA-N','*OC1CCC2(C)C(CCC3(O)C2CC(OC(=O)/C=C/c2ccccc2)C2(C)C(O)(C(C)OC(C)=O)CCC32O)C1','1'),
	(132842,3,0,'21288-60-8','Consistent with Molecular Formula','C22H20O9',428.3946,'e-Rhodomycinone\nRHODOMYCINONE, E-\n.epsilon.-Rhodomycinone','6870BB783BA438DB-FICuS-01-6A','6870BB783BA438DB-FICTS-01-49','6870BB783BA438DB-uuuuu-01-19','InChI=1S/C22H20O9/c1-3-22(30)7-10(24)12-13(16(22)21(29)31-2)20(28)14-15(19(12)27)18(26)11-8(17(14)25)5-4-6-9(11)23/h4-6,10,16,23-24,27-28,30H,3,7H2,1-2H3','InChIKey=PYFOXRACBORDCT-UHFFFAOYSA-N','CCC1(O)CC(O)c2c(O)c3c(c(O)c2C1C(=O)OC)C(=O)c1cccc(O)c1C3=O','1'),
	(132843,0,0,NULL,'Consistent with Molecular Formula','C17H22FN3O6S2',447.4957,NULL,'128859FF8AADD11F-FICuS-01-7E','128859FF8AADD11F-FICTS-01-5D','90FF09E756B47A74-uuuuu-01-14','InChI=1S/C15H16FN3O3S.C2H6O3S/c1-10-8-13(6-7-14(10)23(16,21)22)19-15(20)18-9-11-2-4-12(17)5-3-11;1-2-6(3,4)5/h2-8H,9,17H2,1H3,(H2,18,19,20);2H2,1H3,(H,3,4,5)','InChIKey=ACVQBZHWJGGQCP-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1cc(NC(=O)NCc2ccc(N)cc2)ccc1S(=O)(=O)F',NULL),
	(132844,0,1,'22183-12-6','Consistent with Molecular Formula','C15H13IO2S',384.231,NULL,'21C9E0238FBD8BBD-FICuS-01-84','21C9E0238FBD8BBD-FICTS-01-63','21C9E0238FBD8BBD-uuuuu-01-33','InChI=1S/C15H13IO2S/c1-12-7-9-14(10-8-12)19(17,18)11-15(16)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=SLHLHCRKKIAGCZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C=C(\\I)c2ccccc2)cc1','1'),
	(132845,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2S',300.8051,'[1]Benzothieno[3.2-h]isoquinolinium, 6-amino-2-methyl-, chloride\n[1]Benzothieno[3,2-h]isoquinolinium, 6-amino-2-methyl-, chloride, hydrate (5:3)','7B4CC4D78E670DF9-FICuS-01-86','7B4CC4D78E670DF9-FICTS-01-65','5939977D12F5275F-uuuuu-01-FD','InChI=1S/C16H12N2S.ClH/c1-18-7-6-10-8-13(17)15-11-4-2-3-5-14(11)19-16(15)12(10)9-18;/h2-9,17H,1H3;1H','InChIKey=CJPONADXBKBLEE-UHFFFAOYSA-N','C[n+]1ccc2cc(N)c3c4ccccc4sc3c2c1.[Cl-]',NULL),
	(132846,0,0,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'C5C710F17C3A2B6B-FICuS-01-6B','BE58E1AAB6DB3361-FICTS-01-5D','C5C710F17C3A2B6B-uuuuu-01-1A','InChI=1S/C19H18O4/c1-19(2,3)9-10-8-13(20)14-15(16(10)21)18(23)12-7-5-4-6-11(12)17(14)22/h4-8,20-21H,9H2,1-3H3','InChIKey=GCSGIKINXXMHIX-UHFFFAOYSA-N','CC(C)(C)Cc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(132847,0,0,NULL,'Consistent with Molecular Formula','C23H14N2O2',350.3758,NULL,'F9318C5BB2412C9C-FICuS-01-66','F9318C5BB2412C9C-FICTS-01-45','F9318C5BB2412C9C-uuuuu-01-15','InChI=1S/C23H14N2O2/c26-25(27)16-12-13-18-19-9-3-4-11-22(19)24-23(21(18)14-16)20-10-5-7-15-6-1-2-8-17(15)20/h1-14H','InChIKey=HUSBQCDHSXKRNY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)c(-c1cccc3ccccc13)nc1ccccc12',NULL),
	(132848,0,0,NULL,'Consistent with Molecular Formula','C25H16N2O2',376.4136,NULL,'C7404BB13FAF89B8-FICuS-01-79','C7404BB13FAF89B8-FICTS-01-58','C7404BB13FAF89B8-uuuuu-01-28','InChI=1S/C25H16N2O2/c28-27(29)20-13-14-21-22-11-4-5-12-24(22)26-25(23(21)16-20)19-10-6-9-18(15-19)17-7-2-1-3-8-17/h1-16H','InChIKey=FGDUTAMYAHVYHN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)c(-c1cccc(-c3ccccc3)c1)nc1ccccc12',NULL),
	(132849,0,0,'58658-02-9','Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'F0649C357DF3A141-FICuS-01-56','F0649C357DF3A141-FICTS-01-35','F0649C357DF3A141-uuuuu-01-05','InChI=1S/C14H10N2O3/c1-15-12-5-3-2-4-10(12)14(17)11-8-9(16(18)19)6-7-13(11)15/h2-8H,1H3','InChIKey=WGLIJWFRDRLVPN-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2cc([N+](=O)[O-])ccc21',NULL),
	(132850,0,0,'58658-03-0','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'1F3F5A92E50DDB3B-FICuS-01-81','1F3F5A92E50DDB3B-FICTS-01-60','1F3F5A92E50DDB3B-uuuuu-01-30','InChI=1S/C14H12N2O/c1-16-12-5-3-2-4-10(12)14(17)11-8-9(15)6-7-13(11)16/h2-8H,15H2,1H3','InChIKey=YVOMLIYMDAWSJG-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2cc(N)ccc21',NULL),
	(132851,0,0,NULL,'Consistent with Molecular Formula','C17H10N2O3',290.2776,NULL,'3570673CDDDFC2C7-FICuS-01-7A','D0D9BF377E16F84A-FICTS-01-5F','3570673CDDDFC2C7-uuuuu-01-29','InChI=1S/C17H10N2O3/c20-17-13-7-5-10-3-1-2-4-12(10)16(13)18-15-8-6-11(19(21)22)9-14(15)17/h1-9H,(H,18,20)','InChIKey=GRWIVAAAIQMYBU-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])ccc2[nH]c2c1ccc1ccccc12',NULL),
	(132852,0,0,'59276-09-4','Consistent with Molecular Formula','C20H22ClNO4',375.8511,NULL,'0192DEF0D0304ED8-FICuS-01-5E','0192DEF0D0304ED8-FICTS-01-3D','016E7915EFBD9796-uuuuu-01-18','InChI=1S/C20H21NO4.ClH/c1-22-17-7-5-13(12-19(17)24-3)11-16-14-6-8-18(23-2)20(25-4)15(14)9-10-21-16;/h5-10,12H,11H2,1-4H3;1H','InChIKey=KZLHYMACNUREIR-UHFFFAOYSA-N','COc1ccc(Cc2nccc3c(OC)c(OC)ccc23)cc1OC.Cl',NULL),
	(132853,0,1,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'D1BE9712292DF526-FICuS-01-5A','D1BE9712292DF526-FICTS-01-39','D1BE9712292DF526-uuuuu-01-09','InChI=1S/C18H18O5/c1-21-16-8-5-12(10-15(16)20)4-7-14(19)13-6-9-17(22-2)18(11-13)23-3/h4-11,20H,1-3H3','InChIKey=WCFCUJHEHZOPLY-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccc(OC)c(OC)c2)cc1O','1'),
	(132854,0,1,NULL,'Consistent with Molecular Formula','C17H14O5',298.2946,NULL,'637B1AC9F143E542-FICuS-01-55','637B1AC9F143E542-FICTS-01-34','637B1AC9F143E542-uuuuu-01-04','InChI=1S/C17H14O5/c1-20-15-6-3-11(8-14(15)19)2-5-13(18)12-4-7-16-17(9-12)22-10-21-16/h2-9,19H,10H2,1H3','InChIKey=FSRHGPROHJCSBB-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccc3c(c2)OCO3)cc1O','1'),
	(132855,0,0,NULL,'Consistent with Molecular Formula','C24H25NO9S',503.5228,'Isocoralyne acetosulfate\nISOCORALYNE SULFOACETATE\nDibenzo[a,g]quinolizinium, 2,3,11,12-tetramethoxy-8-methyl-, sulfate (1:1), anhydride with acetic acid','366DCA325590CB7C-FICuS-01-65','366DCA325590CB7C-FICTS-01-44','E652480A7F3B56C0-uuuuu-01-05','InChI=1S/C22H22NO4.C2H4O5S/c1-13-15-6-7-19(24-2)22(27-5)17(15)11-18-16-12-21(26-4)20(25-3)10-14(16)8-9-23(13)18;3-2(4)1-8(5,6)7/h6-12H,1-5H3;1H2,(H,3,4)(H,5,6,7)/q+1;/p-1','InChIKey=GFMWFGUINMIWLD-UHFFFAOYSA-M','COc1cc2cc[n+]3c(C)c4ccc(OC)c(OC)c4cc3c2cc1OC.O=C([O-])CS(=O)(=O)O',NULL),
	(132856,1,0,NULL,'Consistent with Molecular Formula','C27H33NO9',515.559,NULL,'1B39B2E7B0510772-FICuS-01-3E','1B39B2E7B0510772-FICTS-01-1D','1B39B2E7B0510772-uuuuu-01-ED','InChI=1S/C27H33NO9/c1-7-35-25(31)27(28-18(4)29,26(32)36-8-2)17(3)22(30)20-14-15-21(33-5)24(34-6)23(20)37-16-19-12-10-9-11-13-19/h9-15,17H,7-8,16H2,1-6H3,(H,28,29)','InChIKey=IAIBSMKZDKBURG-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)(C(=O)OCC)C(C)C(=O)c1ccc(OC)c(OC)c1OCc1ccccc1','1'),
	(132857,1,0,NULL,'Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'9C7266BCBE0B5114-FICuS-01-61','9C7266BCBE0B5114-FICTS-01-40','9C7266BCBE0B5114-uuuuu-01-10','InChI=1S/C21H23NO5/c1-24-16-7-12-5-6-22-20(23)9-13-8-17(25-2)19(27-4)11-15(13)21(22)14(12)10-18(16)26-3/h7-8,10-11,21H,5-6,9H2,1-4H3','InChIKey=AHFFEOUEPMOGJA-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1c3cc(OC)c(OC)cc3CC(=O)N1CC2','1'),
	(132858,0,0,'42307-77-7','Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'3F4EBB52E0967CE3-FICuS-01-7A','3F4EBB52E0967CE3-FICTS-01-59','3F4EBB52E0967CE3-uuuuu-01-29','InChI=1S/C14H12N4O2/c15-9-1-7-14(11-17,8-2-10-16)12-3-5-13(6-4-12)18(19)20/h3-6H,1-2,7-8H2','InChIKey=KNAXGTWWNINUMR-UHFFFAOYSA-N','N#CCCC(C#N)(CCC#N)c1ccc([N+](=O)[O-])cc1',NULL),
	(132859,0,0,'82846-28-4','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'CC7A455E8DA94274-FICuS-01-6F','CC7A455E8DA94274-FICTS-01-4E','CC7A455E8DA94274-uuuuu-01-1E','InChI=1S/C8H10N2O2/c1-10(2)7-4-3-6(5-9-7)8(11)12/h3-5H,1-2H3,(H,11,12)','InChIKey=XWMLEYINWKGSAC-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)O)cn1',NULL),
	(132860,0,0,'55078-19-8','Consistent with Molecular Formula','C15H13ClO6',324.7171,'9H-Indeno[2,1-c]pyrylium, 1,3,4-trimethyl-9-oxo-, perchlorate','51BBCD87744E94B6-FICuS-01-70','51BBCD87744E94B6-FICTS-01-4F','8454BE6ABA308047-uuuuu-01-02','InChI=1S/C15H13O2.ClHO4/c1-8-9(2)17-10(3)14-13(8)11-6-4-5-7-12(11)15(14)16;2-1(3,4)5/h4-7H,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=INLIINUUELRFJC-UHFFFAOYSA-M','Cc1[o+]c(C)c2c(c1C)-c1ccccc1C2=O.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(132861,0,0,'6346-05-0','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'242A764F7038DC5E-FICuS-01-5A','242A764F7038DC5E-FICTS-01-39','242A764F7038DC5E-uuuuu-01-09','InChI=1S/C15H14O3/c1-17-14-8-7-13(10-16)9-15(14)18-11-12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=VQVQZFHUXRSRBZ-UHFFFAOYSA-N','COc1ccc(C=O)cc1OCc1ccccc1',NULL),
	(132862,0,1,'39816-35-8','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'DA666D163712B4FF-FICuS-01-68','145B8A9D41680489-FICTS-01-20','DA666D163712B4FF-uuuuu-01-17','InChI=1S/C9H9NO4/c1-14-9-3-2-7(6-8(9)11)4-5-10(12)13/h2-6,11H,1H3/b5-4+','InChIKey=QGCVJPGJBCRIEV-SNAWJCMRSA-N','COc1ccc(/C=C/[N+](=O)[O-])cc1O','1'),
	(132863,0,0,'1828-67-7','Consistent with Molecular Formula','C6H10ClN5O3',235.6297,NULL,'3903764BE5DDDD4F-FICuS-01-7D','2201602E5DF9E3FD-FICTS-01-42','39FFD1AEDA500401-uuuuu-01-18','InChI=1S/C6H9N5O3.ClH/c1-11(6(8)14)2-3(12)9-5(7)10-4(2)13;/h1H3,(H2,8,14)(H4,7,9,10,12,13);1H','InChIKey=QQBCNVOOJALKLX-UHFFFAOYSA-N','CN(C(N)=O)c1c(O)[nH]c(N)nc1=O.Cl',NULL),
	(132864,0,0,'484-63-9','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C O ]','C10H12FHgNO2',397.7987,NULL,'CDDC8191B33E1F97-FICuS-01-7C','CDDC8191B33E1F97-FICTS-01-5B','CDDC8191B33E1F97-uuuuu-01-2B','InChI=1S/C8H9FN.C2H4O2.Hg/c1-5-3-6(2)8(10)4-7(5)9;1-2(3)4;/h3H,10H2,1-2H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=RYEJUAGYUFFAFL-UHFFFAOYSA-M','CC(=O)O[Hg]c1c(N)c(C)cc(C)c1F',NULL),
	(132865,6,0,'6295-73-4','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'B6A6A0D77B8A1D5F-FICuS-01-84','B6A6A0D77B8A1D5F-FICTS-01-63','B6A6A0D77B8A1D5F-uuuuu-01-33','InChI=1S/C12H10O3/c13-11-9-7-3-4-8(6-2-1-5(6)7)10(9)12(14)15-11/h1-10H','InChIKey=DGKRLDCSKQHWRK-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C4C=CC43)C12','1'),
	(132866,4,0,'36207-54-2','Consistent with Molecular Formula','C12H14ClN5O4',327.7267,NULL,'77013697E0F70C76-FICuS-01-41','77013697E0F70C76-FICTS-01-20','77FD9172DF7AD538-uuuuu-01-27','InChI=1S/C12H13N5O4.ClH/c18-3-6-8(19)9(20)12(21-6)17-5-14-7-10-13-1-2-16(10)4-15-11(7)17;/h1-2,4-6,8-9,12,18-20H,3H2;1H','InChIKey=YMQMOUIFFNWSNO-UHFFFAOYSA-N','Cl.OCC1OC(n2cnc3c2ncn2ccnc32)C(O)C1O','1'),
	(132867,4,0,'76867-05-5','Consistent with Molecular Formula','C13H15ClN4O4',326.7389,NULL,'7DB6E079E121DE46-FICuS-01-6B','7DB6E079E121DE46-FICTS-01-4A','7D4A479CDEAC0708-uuuuu-01-29','InChI=1S/C13H14N4O4.ClH/c18-5-8-9(19)10(20)13(21-8)17-3-1-7-11-14-2-4-16(11)6-15-12(7)17;/h1-4,6,8-10,13,18-20H,5H2;1H','InChIKey=MIKJVBOZXOEPPU-UHFFFAOYSA-N','Cl.OCC1OC(n2ccc3c2ncn2ccnc32)C(O)C1O','1'),
	(132868,4,0,NULL,'No Comparision - Unparameterized Atom - Se(a4) connected atoms =[ C ]','C9H14N4O4Se',321.194,NULL,'BDD92102511FEF64-FICuS-01-61','BDD92102511FEF64-FICTS-01-40','BDD92102511FEF64-uuuuu-01-10','InChI=1S/C9H14N4O4Se/c10-7-4(8(11)18)13(2-12-7)9-6(16)5(15)3(1-14)17-9/h2-3,5-6,9,14-16H,1,10H2,(H2,11,18)','InChIKey=RDJXRYQWJKEBRD-UHFFFAOYSA-N','NC(=[Se])c1c(N)ncn1C1OC(CO)C(O)C1O','1'),
	(132869,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl2N4O2S',309.1696,NULL,'AD4F527DE2EF3069-FICuS-01-7C','AD4F527DE2EF3069-FICTS-01-5B','AD4F527DE2EF3069-uuuuu-01-2B','InChI=1S/C9H10Cl2N4O2S/c1-18-9-14-5(12-7(16)3-10)2-6(15-9)13-8(17)4-11/h2H,3-4H2,1H3,(H2,12,13,14,15,16,17)','InChIKey=XBVWZUPTZJJSPW-UHFFFAOYSA-N','CSc1nc(NC(=O)CCl)cc(NC(=O)CCl)n1',NULL),
	(132870,0,0,NULL,'Consistent with Molecular Formula','C7H11ClN6O',230.6565,'1H-Imidazole-4-carboxamide, 5-[3-(2-chloroethyl)-3-methyl-1-triazenyl]-','9089F1A7F916779C-FICuS-01-60','9089F1A7F916779C-FICTS-01-3F','9089F1A7F916779C-uuuuu-01-0F','InChI=1S/C7H11ClN6O/c1-14(3-2-8)13-12-7-5(6(9)15)10-4-11-7/h4H,2-3H2,1H3,(H2,9,15)(H,10,11)/b13-12+','InChIKey=QKCXAOYRHJGRHH-OUKQBFOZSA-N','CN(CCCl)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(132871,1,0,'57464-54-7','Consistent with Molecular Formula','C11H13N5O2S',279.316,NULL,'8145D94C10C463BF-FICuS-01-56','8145D94C10C463BF-FICTS-01-35','8145D94C10C463BF-uuuuu-01-05','InChI=1S/C11H13N5O2S/c1-7(17)15(3-8-4-18-8)16-6-14-9-10(16)12-5-13-11(9)19-2/h5-6,8H,3-4H2,1-2H3','InChIKey=GWXFWUNPXVGUDT-UHFFFAOYSA-N','CSc1ncnc2c1ncn2N(CC1CO1)C(C)=O','1'),
	(132872,0,0,'55428-89-2','Consistent with Molecular Formula','C15H15N7O2',325.3292,NULL,'C4C95A1EC298E2AD-FICuS-01-88','C4C95A1EC298E2AD-FICTS-01-67','C4C95A1EC298E2AD-uuuuu-01-37','InChI=1S/C15H15N7O2/c1-2-24-15(23)9-3-5-10(6-4-9)17-7-11-20-12-13(16)18-8-19-14(12)22-21-11/h3-6,8,17H,2,7H2,1H3,(H2,16,18,19,22)','InChIKey=DKSJYXUTHKYZHF-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2nnc3ncnc(N)c3n2)cc1',NULL),
	(132873,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'932C019DCFD2F7C4-FICuS-01-79','932C019DCFD2F7C4-FICTS-01-58','932C019DCFD2F7C4-uuuuu-01-28','InChI=1S/C13H16N2O5/c14-9-3-1-8(2-4-9)7-11(16)15-10(13(19)20)5-6-12(17)18/h1-4,10H,5-7,14H2,(H,15,16)(H,17,18)(H,19,20)','InChIKey=ATZHFNVTBPMMFR-UHFFFAOYSA-N','Nc1ccc(CC(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(132874,1,0,NULL,'Consistent with Molecular Formula','C21H23?BrClN7O5',568.8136,NULL,'723C71419B7B68DF-FICuS-01-5F','723C71419B7B68DF-FICTS-01-3E','723C71419B7B68DF-uuuuu-01-0E','InChI=1S/C21H22BrN7O5.ClH/c1-29(9-11-8-25-19-17(26-11)16(23)15(22)18(24)28-19)12-4-2-10(3-5-12)20(32)27-13(21(33)34)6-7-14(30)31;/h2-5,8,13H,6-7,9H2,1H3,(H,27,32)(H,30,31)(H,33,34)(H4,23,24,25,28);1H','InChIKey=ZIEKMSWGCKHQEG-UHFFFAOYSA-N','*.CN(Cc1cnc2nc(N)c(Br)c(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.Cl','1'),
	(132875,4,0,'55073-83-1','Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'C2973D4115B34B06-FICuS-01-3F','C2973D4115B34B06-FICTS-01-1E','C2973D4115B34B06-uuuuu-01-EE','InChI=1S/C11H15N5O3/c1-5-8(17)7(11(18-2)19-5)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,11,17H,1-2H3,(H2,12,13,14)','InChIKey=DCGKYNWMCTXBNG-UHFFFAOYSA-N','COC1OC(C)C(O)C1n1cnc2c(N)ncnc21','1'),
	(132876,2,0,'40277-05-2','Consistent with Molecular Formula','C7H15Cl2N2O3P',277.0869,'2H-1,3,2-Oxazaphosphorin-4-ol, 2-[bis(2-chloroethyl)amino]tetrahydro-, 2-oxide','B4996F4BD2606F80-FICuS-01-61','B4996F4BD2606F80-FICTS-01-40','B4996F4BD2606F80-uuuuu-01-10','InChI=1S/C7H15Cl2N2O3P/c8-2-4-11(5-3-9)15(13)10-7(12)1-6-14-15/h7,12H,1-6H2,(H,10,13)','InChIKey=RANONBLIHMVXAJ-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NC(O)CCO1','1'),
	(132877,2,0,'61367-35-9','Consistent with Molecular Formula','C8H15ClN2O5S2',318.7899,NULL,'9089C08F3E1337E5-FICuS-01-52','9089C08F3E1337E5-FICTS-01-31','9089C08F3E1337E5-uuuuu-01-01','InChI=1S/C8H15ClN2O5S2/c1-6-17(13,14)4-7(5-18(6,15)16)11-8(12)10-3-2-9/h6-7H,2-5H2,1H3,(H2,10,11,12)','InChIKey=SYXJQQUZLIGCDW-UHFFFAOYSA-N','CC1S(=O)(=O)CC(NC(=O)NCCCl)CS1(=O)=O','1'),
	(132878,2,0,NULL,'Consistent with Molecular Formula','C11H19ClN2O3',262.7357,NULL,'217FD35690973255-FICuS-01-31','217FD35690973255-FICTS-01-10','217FD35690973255-uuuuu-01-E0','InChI=1S/C11H19ClN2O3/c1-8(15)17-10-5-3-2-4-9(10)14-11(16)13-7-6-12/h9-10H,2-7H2,1H3,(H2,13,14,16)','InChIKey=CSFXJABTXLYXQB-UHFFFAOYSA-N','CC(=O)OC1CCCCC1NC(=O)NCCCl','1'),
	(132879,2,0,NULL,'Consistent with Molecular Formula','C11H19ClN2O3',262.7357,NULL,'217FD35690973255-FICuS-01-31','217FD35690973255-FICTS-01-10','217FD35690973255-uuuuu-01-E0','InChI=1S/C11H19ClN2O3/c1-8(15)17-10-5-3-2-4-9(10)14-11(16)13-7-6-12/h9-10H,2-7H2,1H3,(H2,13,14,16)','InChIKey=CSFXJABTXLYXQB-UHFFFAOYSA-N','CC(=O)OC1CCCCC1NC(=O)NCCCl','1'),
	(132880,2,0,'57437-12-4','Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'D4B9CFFD6EFE1E3A-FICuS-01-BD','D4B9CFFD6EFE1E3A-FICTS-01-9C','D44568185173C774-uuuuu-01-E3','InChI=1S/C8H15NO2.ClH/c1-6(10)11-8-5-3-2-4-7(8)9;/h7-8H,2-5,9H2,1H3;1H','InChIKey=ASYLEPYIMKCPDP-UHFFFAOYSA-N','CC(=O)OC1CCCCC1N.Cl','1'),
	(132881,4,0,'56220-51-0','Consistent with Molecular Formula','C9H11N5O5',269.2164,NULL,'BA6E860211BF9AF7-FICuS-01-76','1DDDBA69D3D74754-FICTS-01-5B','BA6E860211BF9AF7-uuuuu-01-25','InChI=1S/C9H11N5O5/c15-1-3-5(16)6(17)9(19-3)14-2-10-4-7(14)11-13-12-8(4)18/h2-3,5-6,9,15-17H,1H2,(H,11,12,18)','InChIKey=LSMBOEFDMAIXTM-UHFFFAOYSA-N','O=c1nn[nH]c2c1ncn2C1OC(CO)C(O)C1O','1'),
	(132882,3,0,'56220-55-4','Consistent with Molecular Formula','C9H14N4O4',242.234,NULL,'C9F83B8D575B31A9-FICuS-01-73','C9F83B8D575B31A9-FICTS-01-52','C9F83B8D575B31A9-uuuuu-01-22','InChI=1S/C9H14N4O4/c10-7-6(8(11)16)12-3-13(7)9-5(15)1-4(2-14)17-9/h3-5,9,14-15H,1-2,10H2,(H2,11,16)','InChIKey=HHMYXWAYOPVITJ-UHFFFAOYSA-N','NC(=O)c1ncn(C2OC(CO)CC2O)c1N','1'),
	(132883,0,1,NULL,'Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'1076F30C7ADA7CD9-FICuS-01-75','1076F30C7ADA7CD9-FICTS-01-54','D08C93C6AE8AAA10-uuuuu-01-2C','InChI=1S/C13H16N2O4/c1-9(13(2,3)4)14-19-12(16)10-5-7-11(8-6-10)15(17)18/h5-8H,1-4H3/b14-9-','InChIKey=OKNDIHYDVSHVCM-ZROIWOOFSA-N','C/C(=N/OC(=O)c1ccc([N+](=O)[O-])cc1)C(C)(C)C','1'),
	(132884,0,0,'80-65-9','Consistent with Molecular Formula','C3H6N2O2',102.0926,'3-Amino-2-oxazolidone\n3-Amino-2-oxazolidinone\n2-Oxazolidinone, 3-amino-\n2-Oxazolidinone, 3-amino-','9770F6379A36CDB8-FICuS-01-68','9770F6379A36CDB8-FICTS-01-47','9770F6379A36CDB8-uuuuu-01-17','InChI=1S/C3H6N2O2/c4-5-1-2-7-3(5)6/h1-2,4H2','InChIKey=KYCJNIUHWNJNCT-UHFFFAOYSA-N','NN1CCOC1=O',NULL),
	(132885,0,0,'10020-75-4','Consistent with Molecular Formula','C4H6N2O2',114.1036,NULL,'F0EE9EEAB9E9FEA6-FICuS-01-C6','F0EE9EEAB9E9FEA6-FICTS-01-A5','F0EE9EEAB9E9FEA6-uuuuu-01-75','InChI=1S/C4H6N2O2/c1-5-6-2-3-8-4(6)7/h1-3H2','InChIKey=CLFLNVLCCRFNQV-UHFFFAOYSA-N','C=NN1CCOC1=O',NULL),
	(132886,0,1,'92565-36-1','Consistent with Molecular Formula','C10H9NO5S',255.2448,NULL,'5026D659E912376A-FICuS-01-3E','5026D659E912376A-FICTS-01-1D','5026D659E912376A-uuuuu-01-ED','InChI=1S/C10H9NO5S/c1-6(12)8(10(13)16-2)5-7-3-4-9(17-7)11(14)15/h3-5H,1-2H3','InChIKey=XWGZPFWMQIEBFO-UHFFFAOYSA-N','COC(=O)/C(=C/c1ccc([N+](=O)[O-])s1)C(C)=O','1'),
	(132887,0,1,NULL,'Consistent with Molecular Formula','C13H8N2O2S',256.2784,NULL,'6A0AD5462BC04475-FICuS-01-4D','6A0AD5462BC04475-FICTS-01-2C','6A0AD5462BC04475-uuuuu-01-FC','InChI=1S/C13H8N2O2S/c14-9-11(10-4-2-1-3-5-10)8-12-6-7-13(18-12)15(16)17/h1-8H','InChIKey=LCXAMVDWANKZQY-UHFFFAOYSA-N','N#C/C(=C\\c1ccc([N+](=O)[O-])s1)c1ccccc1','1'),
	(132888,0,1,'4667-34-9','Consistent with Molecular Formula','C15H10N2O2S',282.3162,NULL,'B02E1A3650746081-FICuS-01-2A','B02E1A3650746081-FICTS-01-09','B02E1A3650746081-uuuuu-01-D9','InChI=1S/C15H10N2O2S/c18-17(19)15-10-9-13(20-15)8-7-12-6-5-11-3-1-2-4-14(11)16-12/h1-10H','InChIKey=RNVKMGQEVCBOSL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc3ccccc3n2)s1','1'),
	(132889,3,0,NULL,'Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'94897D6B206883FC-FICuS-01-5C','94897D6B206883FC-FICTS-01-3B','94897D6B206883FC-uuuuu-01-0B','InChI=1S/C15H16N2O3S/c1-10-14(11-6-4-3-5-7-11)20-15(16(10)2)12-8-9-13(21-12)17(18)19/h3-10,14-15H,1-2H3','InChIKey=BUVKUJCSLMQVDI-UHFFFAOYSA-N','CC1C(c2ccccc2)OC(c2ccc([N+](=O)[O-])s2)N1C','1'),
	(132890,0,0,NULL,'Consistent with Molecular Formula','C18H10N2O4S',350.348,NULL,'6B2A28A2E72519B5-FICuS-01-53','6B2A28A2E72519B5-FICTS-01-32','6B2A28A2E72519B5-uuuuu-01-02','InChI=1S/C18H10N2O4S/c21-18(22)13-9-15(16-5-6-17(25-16)20(23)24)19-14-8-11-4-2-1-3-10(11)7-12(13)14/h1-9H,(H,21,22)','InChIKey=RPMUCXFBLXNNBJ-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc([N+](=O)[O-])s2)nc2cc3ccccc3cc12',NULL),
	(132891,0,0,'40199-40-4','Consistent with Molecular Formula','C10H9N5O2',231.2134,'6-(p-Hydroxyphenylazo)isocytosine\n4(1H)-Pyrimidinone, 2-amino-6-[(4-hydroxyphenyl)azo]-','ADCBC4F629F85468-FICuS-01-84','D3F95DE42ADE46E5-FICTS-01-6E','ADCBC4F629F85468-uuuuu-01-33','InChI=1S/C10H9N5O2/c11-10-12-8(5-9(17)13-10)15-14-6-1-3-7(16)4-2-6/h1-5,16H,(H3,11,12,13,17)','InChIKey=REZVRJZHTFIXDK-UHFFFAOYSA-N','Nc1nc(=O)cc(/N=N/c2ccc(O)cc2)[nH]1',NULL),
	(132892,0,0,'54529-76-9','Consistent with Molecular Formula','C15H15N4O5PS',394.3411,NULL,'544C94642CF0B507-FICuS-01-47','544C94642CF0B507-FICTS-01-26','544C94642CF0B507-uuuuu-01-F6','InChI=1S/C15H15N4O5PS/c16-13(20)14(21)17-18-15(26)19-25(22,23-11-7-3-1-4-8-11)24-12-9-5-2-6-10-12/h1-10H,(H2,16,20)(H,17,21)(H2,18,19,22,26)','InChIKey=FTHJAMSSBFIWLW-UHFFFAOYSA-N','NC(=O)C(=O)NNC(=S)NP(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(132893,0,0,'54529-73-6','Consistent with Molecular Formula','C17H20N3O4PS',393.3965,NULL,'6FA1295B2448E271-FICuS-01-48','6FA1295B2448E271-FICTS-01-27','6FA1295B2448E271-uuuuu-01-F7','InChI=1S/C17H20N3O4PS/c21-25(23-15-7-3-1-4-8-15,24-16-9-5-2-6-10-16)19-17(26)18-20-11-13-22-14-12-20/h1-10H,11-14H2,(H2,18,19,21,26)','InChIKey=CLIKJFJOLAHOEH-UHFFFAOYSA-N','O=P(NC(=S)NN1CCOCC1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(132894,0,0,'54529-75-8','Consistent with Molecular Formula','C18H22N3O3PS',391.4239,NULL,'C127E5FA416C47CE-FICuS-01-76','C127E5FA416C47CE-FICTS-01-55','C127E5FA416C47CE-uuuuu-01-25','InChI=1S/C18H22N3O3PS/c22-25(23-16-10-4-1-5-11-16,24-17-12-6-2-7-13-17)20-18(26)19-21-14-8-3-9-15-21/h1-2,4-7,10-13H,3,8-9,14-15H2,(H2,19,20,22,26)','InChIKey=YBVYANJATFVHSU-UHFFFAOYSA-N','O=P(NC(=S)NN1CCCCC1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(132895,0,0,'54529-71-4','Consistent with Molecular Formula','C12H19N4O5P',330.2797,NULL,'8BF47F988A92215A-FICuS-01-66','8BF47F988A92215A-FICTS-01-45','8BF47F988A92215A-uuuuu-01-15','InChI=1S/C12H19N4O5P/c1-3-20-11(17)13-15-22(19,10-8-6-5-7-9-10)16-14-12(18)21-4-2/h5-9H,3-4H2,1-2H3,(H,13,17)(H,14,18)(H2,15,16,19)','InChIKey=DDJFMVGOFNKFKL-UHFFFAOYSA-N','CCOC(=O)NNP(=O)(NNC(=O)OCC)c1ccccc1',NULL),
	(132896,0,0,NULL,'Consistent with Molecular Formula','C10H22N3O4P',279.2753,NULL,'A4792A99FB2EB9C4-FICuS-01-82','A4792A99FB2EB9C4-FICTS-01-61','A4792A99FB2EB9C4-uuuuu-01-31','InChI=1S/C10H22N3O4P/c1-3-16-18(15,17-4-2)12-10(14)11-13-8-6-5-7-9-13/h3-9H2,1-2H3,(H2,11,12,14,15)','InChIKey=IAYHHJFEEZNQCU-UHFFFAOYSA-N','CCOP(=O)(NC(=O)NN1CCCCC1)OCC',NULL),
	(132897,0,0,'54529-72-5','Consistent with Molecular Formula','C9H20N3O4PS',297.3085,NULL,'638D4BC424FC0CD3-FICuS-01-72','638D4BC424FC0CD3-FICTS-01-51','638D4BC424FC0CD3-uuuuu-01-21','InChI=1S/C9H20N3O4PS/c1-3-15-17(13,16-4-2)11-9(18)10-12-5-7-14-8-6-12/h3-8H2,1-2H3,(H2,10,11,13,18)','InChIKey=KYJJRBDRIHVDDU-UHFFFAOYSA-N','CCOP(=O)(NC(=S)NN1CCOCC1)OCC',NULL),
	(132898,0,0,'54529-70-3','Consistent with Molecular Formula','C16H27N4OP',322.3893,NULL,'C692F4A239DDF756-FICuS-01-74','C692F4A239DDF756-FICTS-01-53','C692F4A239DDF756-uuuuu-01-23','InChI=1S/C16H27N4OP/c21-22(16-10-4-1-5-11-16,17-19-12-6-2-7-13-19)18-20-14-8-3-9-15-20/h1,4-5,10-11H,2-3,6-9,12-15H2,(H2,17,18,21)','InChIKey=CYZDMHVJGCKMSX-UHFFFAOYSA-N','O=P(NN1CCCCC1)(NN1CCCCC1)c1ccccc1',NULL),
	(132899,0,0,NULL,'Consistent with Molecular Formula','C10H15Cl2N2OP',281.1211,NULL,'995AABE499AF1B8D-FICuS-01-93','995AABE499AF1B8D-FICTS-01-72','995AABE499AF1B8D-uuuuu-01-42','InChI=1S/C10H15Cl2N2OP/c11-6-8-13-16(15,14-9-7-12)10-4-2-1-3-5-10/h1-5H,6-9H2,(H2,13,14,15)','InChIKey=DRHPXHRPJKJXRT-UHFFFAOYSA-N','O=P(NCCCl)(NCCCl)c1ccccc1',NULL),
	(132900,0,0,'54529-78-1','Consistent with Molecular Formula','C14H12N3O3PS',333.3009,NULL,'11446F8C3B000C0E-FICuS-01-45','11446F8C3B000C0E-FICTS-01-24','11446F8C3B000C0E-uuuuu-01-F4','InChI=1S/C14H12N3O3PS/c18-21(17-14-16-15-11-22-14,19-12-7-3-1-4-8-12)20-13-9-5-2-6-10-13/h1-11H,(H,16,17,18)','InChIKey=NDTXMFTXEMZGPD-UHFFFAOYSA-N','O=P(Nc1nncs1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(132901,0,0,'54529-69-0','Consistent with Molecular Formula','C18H19N4OP',338.3481,NULL,'8DAA5A748CFBABC6-FICuS-01-A5','8DAA5A748CFBABC6-FICTS-01-84','8DAA5A748CFBABC6-uuuuu-01-54','InChI=1S/C18H19N4OP/c23-24(18-14-8-3-9-15-18,21-19-16-10-4-1-5-11-16)22-20-17-12-6-2-7-13-17/h1-15,19-20H,(H2,21,22,23)','InChIKey=IKOUTDFSNUJNLS-UHFFFAOYSA-N','O=P(NNc1ccccc1)(NNc1ccccc1)c1ccccc1',NULL),
	(132902,0,0,NULL,'Consistent with Molecular Formula','C14H19N4OP',290.3041,NULL,'BF92E194D4700C13-FICuS-01-53','BF92E194D4700C13-FICTS-01-32','BF92E194D4700C13-uuuuu-01-02','InChI=1S/C14H19N4OP/c1-18(2)17-20(19,15-13-9-5-3-6-10-13)16-14-11-7-4-8-12-14/h3-12H,1-2H3,(H3,15,16,17,19)','InChIKey=RMWQZWXVXKHHRO-UHFFFAOYSA-N','CN(C)NP(=O)(Nc1ccccc1)Nc1ccccc1',NULL),
	(132903,9,0,'52762-22-8','Consistent with Molecular Formula','C12H20O11',340.2834,NULL,'FB9E357629D2A27D-FICuS-01-71','00218B8DEAD52160-FICTS-01-27','FB9E357629D2A27D-uuuuu-01-20','InChI=1S/C12H20O11/c13-1-3-5(15)6(16)9(19)12(22-3)23-10-4(2-14)21-11(20)8(18)7(10)17/h3-10,12-19H,1-2H2','InChIKey=FSICMNGKCHFHGP-UHFFFAOYSA-N','O=C1OC(CO)C(OC2OC(CO)C(O)C(O)C2O)C(O)C1O','1'),
	(132904,3,0,'14520-36-6','Consistent with Molecular Formula','C6H12O5',164.1578,NULL,'D9E3CC76F6E81A6D-FICuS-01-94','7104881163C9460C-FICTS-01-06','D9E3CC76F6E81A6D-uuuuu-01-43','InChI=1S/C6H12O5/c1-11-5(3-8)6(10)4(9)2-7/h2,4-6,8-10H,3H2,1H3','InChIKey=GWKBGDYJEHRKMX-UHFFFAOYSA-N','COC(CO)C(O)C(O)C=O','1'),
	(132905,5,0,'55094-17-2','Consistent with Molecular Formula','C16H25AsO9Se',515.2497,NULL,'E6DDDFD4E9A39AEF-FICuS-01-C3','E6DDDFD4E9A39AEF-FICTS-01-A2','E6DDDFD4E9A39AEF-uuuuu-01-72','InChI=1S/C16H25AsO9Se/c1-8(18)22-13-12(7-27-17(5)6)26-16(25-11(4)21)15(24-10(3)20)14(13)23-9(2)19/h12-16H,7H2,1-6H3','InChIKey=FNTKHRUTBOEKGD-UHFFFAOYSA-N','CC(=O)OC1OC(C[Se][As](C)C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(132906,2,0,'18064-04-5','Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'A997BB01A83DE4EC-FICuS-01-87','A997BB01A83DE4EC-FICTS-01-66','A997BB01A83DE4EC-uuuuu-01-36','InChI=1S/C11H12O5/c1-11-5-4-6(16-11)7(9(12)14-2)8(11)10(13)15-3/h4-6H,1-3H3','InChIKey=YMLYGZRGLAHWMQ-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(C)C=CC1O2','1'),
	(132907,4,0,NULL,'Consistent with Molecular Formula','C11H12O6',240.2122,NULL,'C5AA14BB676EED8F-FICuS-01-99','C5AA14BB676EED8F-FICTS-01-78','C5AA14BB676EED8F-uuuuu-01-48','InChI=1S/C11H12O6/c1-11-5(10(13)15-3)4(9(12)14-2)6(17-11)7-8(11)16-7/h6-8H,1-3H3','InChIKey=KNGCRHOUQMVJHX-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(C)OC1C1OC12','1'),
	(132908,0,0,'54931-00-9','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'73A92AE7DC67BE03-FICuS-01-78','73A92AE7DC67BE03-FICTS-01-57','73A92AE7DC67BE03-uuuuu-01-27','InChI=1S/C7H10N2O3/c1-9(2)4-5(6(10)8-9)7(11)12-3/h4H,1-3H3','InChIKey=MRAVFZGQHNULKX-UHFFFAOYSA-N','COC(=O)C1=C[N+](C)(C)[N-]C1=O',NULL),
	(132909,0,0,'83759-91-5','Consistent with Molecular Formula','C9H12N2O5',228.2042,NULL,'A91822BB1A0C2C5C-FICuS-01-64','A91822BB1A0C2C5C-FICTS-01-43','A91822BB1A0C2C5C-uuuuu-01-13','InChI=1S/C9H12N2O5/c1-11(2)6(9(14)16-4)5(7(12)10-11)8(13)15-3/h1-4H3','InChIKey=MBYHPPFAFRUSKD-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)[N+](C)(C)[N-]C1=O',NULL),
	(132910,0,0,'54957-21-0','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'356A5B907B750FE9-FICuS-01-5F','356A5B907B750FE9-FICTS-01-3E','356A5B907B750FE9-uuuuu-01-0E','InChI=1S/C11H12N2O/c1-13(2)10(8-11(14)12-13)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=QGJIQASJJGJCBG-UHFFFAOYSA-N','C[N+]1(C)[N-]C(=O)C=C1c1ccccc1',NULL),
	(132911,0,0,'52867-42-2','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'9406CD8C22C469EA-FICuS-01-6C','F1E6B5A3EE72BBA9-FICTS-01-74','9406CD8C22C469EA-uuuuu-01-1B','InChI=1S/C6H8N2O3/c1-8-4(6(10)11-2)3-5(9)7-8/h3H,1-2H3,(H,7,9)','InChIKey=IYAQFZAPKKWPNU-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]n1C',NULL),
	(132912,0,1,'58910-28-4','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'E168C672DCD1CBA9-FICuS-01-88','E168C672DCD1CBA9-FICTS-01-67','E168C672DCD1CBA9-uuuuu-01-37','InChI=1S/C7H14N2O3/c1-4-11-6(3)8-9-7(10)12-5-2/h4-5H2,1-3H3,(H,9,10)','InChIKey=TYDLVSRFOJZHPQ-UHFFFAOYSA-N','CCOC(=O)N/N=C(\\C)OCC','1'),
	(132913,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'CB0BB1EA398F66D5-FICuS-01-86','CB0BB1EA398F66D5-FICTS-01-65','CB0BB1EA398F66D5-uuuuu-01-35','InChI=1S/C10H14N2O2/c1-7-5-4-6-8(2)9(7)14-10(11)12-13-3/h4-6H,1-3H3,(H2,11,12)','InChIKey=IOEPOQIYEUQCEF-UHFFFAOYSA-N','CONC(=N)Oc1c(C)cccc1C',NULL),
	(132914,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O2S',253.3184,NULL,'2800DF062009D7A2-FICuS-01-3A','2800DF062009D7A2-FICTS-01-19','2800DF062009D7A2-uuuuu-01-E9','InChI=1S/C11H15N3O2S/c1-2-16-11(15)14-13-10(17)12-8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,14,15)(H2,12,13,17)','InChIKey=LBGODALIOUXIRZ-UHFFFAOYSA-N','CCOC(=O)NNC(=S)NCc1ccccc1',NULL),
	(132915,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'3D6B19281EB2B2FB-FICuS-01-70','3D6B19281EB2B2FB-FICTS-01-4F','3D6B19281EB2B2FB-uuuuu-01-1F','InChI=1S/C12H13N3O3/c1-3-14-11(17)13(2)12(18)15(14)10(16)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3','InChIKey=ZNYYGSUNWVRHIX-UHFFFAOYSA-N','CCn1c(=O)n(C)c(=O)n1C(=O)c1ccccc1',NULL),
	(132916,1,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'DA1020109DB9D25B-FICuS-01-55','DA1020109DB9D25B-FICTS-01-34','DA1020109DB9D25B-uuuuu-01-04','InChI=1S/C10H17NO3/c1-3-13-10-9(14-8(2)12)6-4-5-7-11-10/h9H,3-7H2,1-2H3','InChIKey=AZWMAAALAMRZHP-UHFFFAOYSA-N','CCOC1=NCCCCC1OC(C)=O','1'),
	(132917,5,0,'32245-00-4','Consistent with Molecular Formula','C24H24N6O10',556.4878,NULL,'2AADABC28FD818FE-FICuS-01-A5','2AADABC28FD818FE-FICTS-01-84','2AADABC28FD818FE-uuuuu-01-54','InChI=1S/C24H24N6O10/c1-12(31)37-18-16(9-30(35)36)40-24(20(39-14(3)33)19(18)38-13(2)32)29-11-27-17-21(25-10-26-22(17)29)28-23(34)15-7-5-4-6-8-15/h4-8,10-11,16,18-20,24H,9H2,1-3H3,(H,25,26,28,34)','InChIKey=UNDAWTFBGMPGPR-UHFFFAOYSA-N','CC(=O)OC1C(C[N+](=O)[O-])OC(n2cnc3c(NC(=O)c4ccccc4)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(132918,5,0,'55263-63-3','Consistent with Molecular Formula','C20H26N6O9S',526.5202,NULL,'777337E4983BE667-FICuS-01-50','777337E4983BE667-FICTS-01-2F','777337E4983BE667-uuuuu-01-FF','InChI=1S/C20H26N6O9S/c1-9(27)32-14-12(7-26(30)31)35-19(16(34-11(3)29)15(14)33-10(2)28)25-8-21-13-17(24(4)5)22-20(36-6)23-18(13)25/h8,12,14-16,19H,7H2,1-6H3','InChIKey=NIWOETOITSXOJW-UHFFFAOYSA-N','CSc1nc(N(C)C)c2ncn(C3OC(C[N+](=O)[O-])C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c2n1','1'),
	(132919,4,0,'50663-83-7','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'24C8CB7459572AB5-FICuS-01-5C','24C8CB7459572AB5-FICTS-01-3B','24C8CB7459572AB5-uuuuu-01-0B','InChI=1S/C11H15N5O4/c12-9-6(10-13-1-2-14-10)15-4-16(9)11-8(19)7(18)5(3-17)20-11/h1-2,4-5,7-8,11,17-19H,3,12H2,(H,13,14)','InChIKey=WTMXHRRMUHTQPH-UHFFFAOYSA-N','Nc1c(-c2ncc[nH]2)ncn1C1OC(CO)C(O)C1O','1'),
	(132920,0,1,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'076C463238F8BA15-FICuS-01-48','076C463238F8BA15-FICTS-01-27','076C463238F8BA15-uuuuu-01-F7','InChI=1S/C17H15NO2/c1-20-15-6-7-16-13(10-15)4-5-14(17(16)19)9-12-3-2-8-18-11-12/h2-3,6-11H,4-5H2,1H3','InChIKey=FSURPOBTVZYLSS-UHFFFAOYSA-N','COc1ccc2c(c1)CC/C(=C/c1cccnc1)C2=O','1'),
	(132921,0,1,NULL,'Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'618F4D473F3569CD-FICuS-01-66','618F4D473F3569CD-FICTS-01-45','618F4D473F3569CD-uuuuu-01-15','InChI=1S/C16H12ClNO/c17-13-6-7-15-11(9-13)4-5-12(16(15)19)10-14-3-1-2-8-18-14/h1-3,6-10H,4-5H2','InChIKey=GZGHXEJLFNKWQR-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccn2)CCc2cc(Cl)ccc21','1'),
	(132922,0,1,NULL,'Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'1B83D5C8736B316C-FICuS-01-58','1B83D5C8736B316C-FICTS-01-37','1B83D5C8736B316C-uuuuu-01-07','InChI=1S/C16H12ClNO/c17-14-3-4-15-12(10-14)1-2-13(16(15)19)9-11-5-7-18-8-6-11/h3-10H,1-2H2','InChIKey=QDRMRMWVQVENDA-UHFFFAOYSA-N','O=C1/C(=C\\c2ccncc2)CCc2cc(Cl)ccc21','1'),
	(132923,0,1,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'B84E5E5687847CB7-FICuS-01-6D','B84E5E5687847CB7-FICTS-01-4C','B84E5E5687847CB7-uuuuu-01-1C','InChI=1S/C17H15NO/c19-17-14(12-15-9-3-4-11-18-15)8-5-7-13-6-1-2-10-16(13)17/h1-4,6,9-12H,5,7-8H2','InChIKey=XCKCQAPMNXVJIL-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccn2)CCCc2ccccc21','1'),
	(132924,0,1,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'FDB741067E9198D6-FICuS-01-66','FDB741067E9198D6-FICTS-01-45','FDB741067E9198D6-uuuuu-01-15','InChI=1S/C17H15NO/c19-17-15(11-13-5-4-10-18-12-13)8-3-7-14-6-1-2-9-16(14)17/h1-2,4-6,9-12H,3,7-8H2','InChIKey=UFKIBTZHNXDHOF-UHFFFAOYSA-N','O=C1/C(=C\\c2cccnc2)CCCc2ccccc21','1'),
	(132925,0,1,'54752-39-5','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'3339721E0591B656-FICuS-01-2A','3339721E0591B656-FICTS-01-09','3339721E0591B656-uuuuu-01-D9','InChI=1S/C17H15NO/c19-17-15(12-13-8-10-18-11-9-13)6-3-5-14-4-1-2-7-16(14)17/h1-2,4,7-12H,3,5-6H2','InChIKey=IUSBYQMUTLJSFR-UHFFFAOYSA-N','O=C1/C(=C\\c2ccncc2)CCCc2ccccc21','1'),
	(132926,0,1,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'2D8A0F0FABC69BA2-FICuS-01-8C','2D8A0F0FABC69BA2-FICTS-01-6B','2D8A0F0FABC69BA2-uuuuu-01-3B','InChI=1S/C15H11NO2/c17-15-11(9-12-5-3-4-8-16-12)10-18-14-7-2-1-6-13(14)15/h1-9H,10H2','InChIKey=DUDLXRUHPVUQFY-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccn2)COc2ccccc21','1'),
	(132927,0,1,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'761315A81992479E-FICuS-01-35','761315A81992479E-FICTS-01-14','761315A81992479E-uuuuu-01-E4','InChI=1S/C17H15NO2/c1-20-16-7-4-6-15-14(16)9-8-12(17(15)19)11-13-5-2-3-10-18-13/h2-7,10-11H,8-9H2,1H3','InChIKey=UVIZRKGFHIKDAE-UHFFFAOYSA-N','COc1cccc2c1CC/C(=C/c1ccccn1)C2=O','1'),
	(132928,0,1,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'176499169B61B1A2-FICuS-01-3A','176499169B61B1A2-FICTS-01-19','176499169B61B1A2-uuuuu-01-E9','InChI=1S/C17H15NO2/c1-20-16-6-2-5-15-14(16)8-7-13(17(15)19)10-12-4-3-9-18-11-12/h2-6,9-11H,7-8H2,1H3','InChIKey=PUVSNULJFLAXNE-UHFFFAOYSA-N','COc1cccc2c1CC/C(=C/c1cccnc1)C2=O','1'),
	(132929,0,1,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'D56E48B1DDE200C7-FICuS-01-73','D56E48B1DDE200C7-FICTS-01-52','D56E48B1DDE200C7-uuuuu-01-22','InChI=1S/C17H15NO2/c1-20-15-7-8-16-12(11-15)5-6-13(17(16)19)10-14-4-2-3-9-18-14/h2-4,7-11H,5-6H2,1H3','InChIKey=YCNZTLIIMYAKCG-UHFFFAOYSA-N','COc1ccc2c(c1)CC/C(=C/c1ccccn1)C2=O','1'),
	(132930,1,0,'84990-20-5','Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'25DAE1AC0B63B384-FICuS-01-69','25DAE1AC0B63B384-FICTS-01-48','25DAE1AC0B63B384-uuuuu-01-18','InChI=1S/C14H16N2O3/c1-4-19-14(18)12-8(2)11-10(16(12)3)6-5-9(7-15)13(11)17/h9H,4-6H2,1-3H3','InChIKey=RQCQGQBBOKCJIK-UHFFFAOYSA-N','CCOC(=O)c1c(C)c2c(n1C)CCC(C#N)C2=O','1'),
	(132931,1,0,'54874-75-8','Consistent with Molecular Formula','C17H23NO4',305.373,NULL,'5B447A152BA39A77-FICuS-01-54','5B447A152BA39A77-FICTS-01-33','5B447A152BA39A77-uuuuu-01-03','InChI=1S/C17H23NO4/c1-5-22-17(21)15-11(3)14-13(18(15)4)9-8-12(16(14)20)7-6-10(2)19/h12H,5-9H2,1-4H3','InChIKey=RBGUDMVCIRGHEJ-UHFFFAOYSA-N','CCOC(=O)c1c(C)c2c(n1C)CCC(CCC(C)=O)C2=O','1'),
	(132932,0,0,'84990-23-8','Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'B05F9FF7A4601D02-FICuS-01-62','B05F9FF7A4601D02-FICTS-01-41','B05F9FF7A4601D02-uuuuu-01-11','InChI=1S/C15H20N2O3/c1-10-13-11(4-3-5-12(13)18)16(2)14(10)15(19)17-6-8-20-9-7-17/h3-9H2,1-2H3','InChIKey=RANXZJNGHYJNFO-UHFFFAOYSA-N','Cc1c2c(n(C)c1C(=O)N1CCOCC1)CCCC2=O',NULL),
	(132933,0,0,'84990-22-7','Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'FA16B97A8412AA65-FICuS-01-64','FA16B97A8412AA65-FICTS-01-43','FA16B97A8412AA65-uuuuu-01-13','InChI=1S/C16H22N2O2/c1-11-14-12(7-6-8-13(14)19)17(2)15(11)16(20)18-9-4-3-5-10-18/h3-10H2,1-2H3','InChIKey=APGUBUCTUNVEMO-UHFFFAOYSA-N','Cc1c2c(n(C)c1C(=O)N1CCCCC1)CCCC2=O',NULL),
	(132934,1,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'604D79CB8D0DF4C5-FICuS-01-7C','604D79CB8D0DF4C5-FICTS-01-5B','604D79CB8D0DF4C5-uuuuu-01-2B','InChI=1S/C13H19NO3/c1-4-17-13(16)12-8(2)11-9(14(12)3)6-5-7-10(11)15/h10,15H,4-7H2,1-3H3','InChIKey=SBCMQDBAEQQVML-UHFFFAOYSA-N','CCOC(=O)c1c(C)c2c(n1C)CCCC2O','1'),
	(132935,3,0,NULL,'Consistent with Molecular Formula','C27H32N2O3',432.5614,NULL,'D483F59C358BDD47-FICuS-01-76','D483F59C358BDD47-FICTS-01-55','D483F59C358BDD47-uuuuu-01-25','InChI=1S/C27H32N2O3/c1-4-20-17-29-12-10-19-13-25(31-2)26(32-3)14-22(19)24(29)16-27(20,30)15-23-21-8-6-5-7-18(21)9-11-28-23/h5-9,11,13-14,20,24,30H,4,10,12,15-17H2,1-3H3','InChIKey=DDZUATJAAJLKIR-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1(O)Cc1nccc2ccccc12','1'),
	(132936,3,0,NULL,'Consistent with Molecular Formula','C27H32N2O3',432.5614,NULL,'D483F59C358BDD47-FICuS-01-76','D483F59C358BDD47-FICTS-01-55','D483F59C358BDD47-uuuuu-01-25','InChI=1S/C27H32N2O3/c1-4-20-17-29-12-10-19-13-25(31-2)26(32-3)14-22(19)24(29)16-27(20,30)15-23-21-8-6-5-7-18(21)9-11-28-23/h5-9,11,13-14,20,24,30H,4,10,12,15-17H2,1-3H3','InChIKey=DDZUATJAAJLKIR-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1(O)Cc1nccc2ccccc12','1'),
	(132937,3,0,NULL,'Consistent with Molecular Formula','C23H30N2O3',382.5016,NULL,'063F86EEA85171D6-FICuS-01-5F','063F86EEA85171D6-FICTS-01-3E','063F86EEA85171D6-uuuuu-01-0E','InChI=1S/C23H30N2O3/c1-4-22-23(26,15-17-7-5-6-11-24-17)10-8-19-18-14-21(28-3)20(27-2)13-16(18)9-12-25(19)22/h5-7,11,13-14,19,22,26H,4,8-10,12,15H2,1-3H3','InChIKey=SWKRQMXOPDXWQM-UHFFFAOYSA-N','CCC1N2CCc3cc(OC)c(OC)cc3C2CCC1(O)Cc1ccccn1','1'),
	(132938,3,0,NULL,'Consistent with Molecular Formula','C23H29NO3',367.487,NULL,'14E55704DB56D9B0-FICuS-01-56','14E55704DB56D9B0-FICTS-01-35','14E55704DB56D9B0-uuuuu-01-05','InChI=1S/C23H29NO3/c1-4-17-13-20-19-14-22(27-3)21(26-2)12-16(19)10-11-24(20)15-23(17,25)18-8-6-5-7-9-18/h5-9,12,14,17,20,25H,4,10-11,13,15H2,1-3H3','InChIKey=IYLNVHCYHXVAAM-UHFFFAOYSA-N','CCC1CC2c3cc(OC)c(OC)cc3CCN2CC1(O)c1ccccc1','1'),
	(132939,3,0,NULL,'Consistent with Molecular Formula','C23H29NO3',367.487,NULL,'14E55704DB56D9B0-FICuS-01-56','14E55704DB56D9B0-FICTS-01-35','14E55704DB56D9B0-uuuuu-01-05','InChI=1S/C23H29NO3/c1-4-17-13-20-19-14-22(27-3)21(26-2)12-16(19)10-11-24(20)15-23(17,25)18-8-6-5-7-9-18/h5-9,12,14,17,20,25H,4,10-11,13,15H2,1-3H3','InChIKey=IYLNVHCYHXVAAM-UHFFFAOYSA-N','CCC1CC2c3cc(OC)c(OC)cc3CCN2CC1(O)c1ccccc1','1'),
	(132940,3,0,NULL,'Consistent with Molecular Formula','C23H30N2O3',382.5016,NULL,'D7D6523C87CC819D-FICuS-01-74','D7D6523C87CC819D-FICTS-01-53','D7D6523C87CC819D-uuuuu-01-23','InChI=1S/C23H30N2O3/c1-4-18-12-20-19-13-22(28-3)21(27-2)11-17(19)7-10-25(20)15-23(18,26)14-16-5-8-24-9-6-16/h5-6,8-9,11,13,18,20,26H,4,7,10,12,14-15H2,1-3H3','InChIKey=UTSZKWWFLUASOG-UHFFFAOYSA-N','CCC1CC2c3cc(OC)c(OC)cc3CCN2CC1(O)Cc1ccncc1','1'),
	(132941,3,0,NULL,'Consistent with Molecular Formula','C27H36N2O3',436.593,NULL,'01919E4FC9C8F6B8-FICuS-01-77','01919E4FC9C8F6B8-FICTS-01-56','01919E4FC9C8F6B8-uuuuu-01-26','InChI=1S/C27H36N2O3/c1-4-20-14-24-22-15-26(32-3)25(31-2)13-19(22)10-12-29(24)17-27(20,30)16-23-21-8-6-5-7-18(21)9-11-28-23/h9,11,13,15,20,24,30H,4-8,10,12,14,16-17H2,1-3H3','InChIKey=ROCKQBBQRAGLOI-UHFFFAOYSA-N','CCC1CC2c3cc(OC)c(OC)cc3CCN2CC1(O)Cc1nccc2c1CCCC2','1'),
	(132942,0,0,'56595-64-3','Consistent with Molecular Formula','C22H24N2O',332.4444,NULL,'28D8C66BBE550E91-FICuS-01-6E','28D8C66BBE550E91-FICTS-01-4D','28D8C66BBE550E91-uuuuu-01-1D','InChI=1S/C22H24N2O/c25-22(16-21-20-9-5-4-8-19(20)10-13-23-21)11-14-24(15-12-22)17-18-6-2-1-3-7-18/h1-10,13,25H,11-12,14-17H2','InChIKey=VHGVSCUZWLQJSO-UHFFFAOYSA-N','OC1(Cc2nccc3ccccc23)CCN(Cc2ccccc2)CC1',NULL),
	(132943,0,0,NULL,'Consistent with Molecular Formula','C10H6ClN3O',219.6299,NULL,'4E6F3025AF963EE4-FICuS-01-6D','B37C3B8418FB4231-FICTS-01-31','4E6F3025AF963EE4-uuuuu-01-1C','InChI=1S/C10H6ClN3O/c11-6-2-1-3-7-8(6)5-4-12-14-10(15)9(5)13-7/h1-4,13H,(H,14,15)','InChIKey=KBQOGPANZMSLFT-UHFFFAOYSA-N','O=c1[nH]ncc2c1[nH]c1cccc(Cl)c12',NULL),
	(132944,0,0,NULL,'Consistent with Molecular Formula','C16H9ClFN3O',313.718,NULL,'8CC3A696351C4551-FICuS-01-49','8CC3A696351C4551-FICTS-01-28','8CC3A696351C4551-uuuuu-01-F8','InChI=1S/C16H9ClFN3O/c17-12-2-1-3-13-14(12)11-8-19-21(16(22)15(11)20-13)10-6-4-9(18)5-7-10/h1-8,20H','InChIKey=VOPFSDVAKHMEJP-UHFFFAOYSA-N','O=c1c2[nH]c3cccc(Cl)c3c2cnn1-c1ccc(F)cc1',NULL),
	(132945,0,0,NULL,'Consistent with Molecular Formula','C23H21N3',339.439,NULL,'A6DB5FA6ACE8FFD2-FICuS-01-B9','A6DB5FA6ACE8FFD2-FICTS-01-98','A6DB5FA6ACE8FFD2-uuuuu-01-68','InChI=1S/C23H21N3/c1-2-8-18(9-3-1)25-14-16-26(17-15-25)23-19-10-4-6-12-21(19)24-22-13-7-5-11-20(22)23/h1-13H,14-17H2','InChIKey=XSRFWHXKXCYQHE-UHFFFAOYSA-N','c1ccc(N2CCN(c3c4ccccc4nc4ccccc34)CC2)cc1',NULL),
	(132946,4,0,'60828-46-8','Consistent with Molecular Formula','C18H28N2O6',368.429,NULL,'719C008EACA1F67E-FICuS-01-76','719C008EACA1F67E-FICTS-01-55','719C008EACA1F67E-uuuuu-01-25','InChI=1S/C18H28N2O6/c1-6-25-16(23)17(11(4)5)15(22)20-13(10(2)3)14(21)19-9-7-8-12(19)18(20,24)26-17/h10-13,24H,6-9H2,1-5H3','InChIKey=ZNPXAUPCGVUBOA-UHFFFAOYSA-N','CCOC(=O)C1(C(C)C)OC2(O)C3CCCN3C(=O)C(C(C)C)N2C1=O','1'),
	(132947,2,1,'50504-25-1','Consistent with Molecular Formula','C24H29N3O5',439.5102,NULL,'78824EF7B2C42F00-FICuS-01-59','78824EF7B2C42F00-FICTS-01-38','D7BFFB9FE8D45C7A-uuuuu-01-65','InChI=1S/C20H25N3O.C4H4O4/c1-3-4-8-21-20(24)14-9-16-15-6-5-7-17-19(15)13(11-22-17)10-18(16)23(2)12-14;5-3(6)1-2-4(7)8/h5-7,9,11,14,18,22H,3-4,8,10,12H2,1-2H3,(H,21,24);1-2H,(H,5,6)(H,7,8)','InChIKey=ZRKPZIJFZRINOR-UHFFFAOYSA-N','CCCCNC(=O)C1C=C2c3cccc4[nH]cc(c34)CC2N(C)C1.O=C(O)/C=C/C(=O)O','1'),
	(132948,2,0,'602-85-7','Consistent with Molecular Formula','C16H18N2O',254.331,'LOL\nLysergol\nLysergole\n9,10-Didehydro-6-methyl-8-hydroxymethylergoline\nErgoline, 9,10-didehydro-8-hydroxymethyl-6-methyl-\nWLN: T C6656 1A P GN LM CUTT&&T E1Q G\nErgoline-8-methanol, 9,10-didehydro-6-methyl-, (8.beta.)-\nErgoline-8.beta.-methanol, 9,10-didehydro-6-methyl-','EDC454F672C000F1-FICuS-01-5F','EDC454F672C000F1-FICTS-01-3E','EDC454F672C000F1-uuuuu-01-0E','InChI=1S/C16H18N2O/c1-18-8-10(9-19)5-13-12-3-2-4-14-16(12)11(7-17-14)6-15(13)18/h2-5,7,10,15,17,19H,6,8-9H2,1H3','InChIKey=BIXJFIJYBLJTMK-UHFFFAOYSA-N','CN1CC(CO)C=C2c3cccc4[nH]cc(c34)CC21','1'),
	(132949,0,0,'70415-93-9','Consistent with Molecular Formula','C18H13NO6S2',403.4238,NULL,'8EF7C38964132ED1-FICuS-01-62','8EF7C38964132ED1-FICTS-01-41','8EF7C38964132ED1-uuuuu-01-11','InChI=1S/C18H13NO6S2/c20-19(21)17-13-16(26(22,23)14-7-3-1-4-8-14)11-12-18(17)27(24,25)15-9-5-2-6-10-15/h1-13H','InChIKey=RTIVSONYWJOMRH-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)c2ccccc2)ccc1S(=O)(=O)c1ccccc1',NULL),
	(132950,0,0,'21033-43-2','Consistent with Molecular Formula','C12H9ClN2OS',264.7289,'ATON\n3H-Phenothiazin-3-one, 2-amino-, monohydrochloride, hemihydrate\n3H-Phenothiazine-3-one, 2-amino-, monochloride\n3H-Phenothiazine-3-one, 2-amino-, monochloride','83042691E1A9C0AB-FICuS-01-4E','83042691E1A9C0AB-FICTS-01-2D','83F88174DE2419E5-uuuuu-01-06','InChI=1S/C12H8N2OS.ClH/c13-7-5-9-12(6-10(7)15)16-11-4-2-1-3-8(11)14-9;/h1-6H,13H2;1H','InChIKey=RWVIXLAPUYQGIG-UHFFFAOYSA-N','Cl.Nc1cc2nc3ccccc3sc-2cc1=O',NULL),
	(132951,0,1,NULL,'Consistent with Molecular Formula','C9H7N3O2',189.1732,NULL,'4D5EAAFBACCD45F4-FICuS-01-B1','5B859376658C4F08-FICTS-01-2B','4D5EAAFBACCD45F4-uuuuu-01-60','InChI=1S/C9H7N3O2/c13-7(14)2-1-6-5-12-9-8(6)10-3-4-11-9/h1-5H,(H,11,12)(H,13,14)/b2-1-','InChIKey=ZYYQGBDJFVWSME-UPHRSURJSA-N','O=C(O)/C=C\\c1c[nH]c2nccnc12','1'),
	(132952,0,1,NULL,'Consistent with Molecular Formula','C8H2F6N4O2',300.1198,NULL,'CE403DBB76D2AA0C-FICuS-01-86','A3655C5E0A7C76D6-FICTS-01-49','CE403DBB76D2AA0C-uuuuu-01-35','InChI=1S/C8H2F6N4O2/c9-7(10,11)5-15-1(3(19)17-5)2-4(20)18-6(16-2)8(12,13)14/h(H,15,17,19)(H,16,18,20)/b2-1+','InChIKey=IRPGPGNSCBAQSL-OWOJBTEDSA-N','O=C1N=C(C(F)(F)F)N/C1=C1/NC(C(F)(F)F)=NC1=O','1'),
	(132953,0,0,NULL,'Consistent with Molecular Formula','C6H5F3N4O2',222.1263,NULL,'CC101D4E844BB148-FICuS-01-5D','CC101D4E844BB148-FICTS-01-3C','CC101D4E844BB148-uuuuu-01-0C','InChI=1S/C6H5F3N4O2/c7-6(8,9)5-12-1(3(10)14)2(13-5)4(11)15/h(H2,10,14)(H2,11,15)(H,12,13)','InChIKey=VQZFAKVQNLACTO-UHFFFAOYSA-N','NC(=O)c1nc(C(F)(F)F)[nH]c1C(N)=O',NULL),
	(132954,0,0,'79100-23-5','Consistent with Molecular Formula','C5Cl4N4',257.8938,'1H-Imidazo[4,5-b]pyrazine, 1,2,5,6-tetrachloro-','C78AC3F16CA86784-FICuS-01-72','C78AC3F16CA86784-FICTS-01-51','C78AC3F16CA86784-uuuuu-01-21','InChI=1S/C5Cl4N4/c6-1-2(7)11-4-3(10-1)12-5(8)13(4)9','InChIKey=XZPCQDRKVOMBID-UHFFFAOYSA-N','Clc1nc2nc(Cl)n(Cl)c2nc1Cl',NULL),
	(132955,0,0,'51942-38-2','Consistent with Molecular Formula','C17H19NO4S',333.4014,NULL,'0C989101C8618661-FICuS-01-2D','0C989101C8618661-FICTS-01-0C','0C989101C8618661-uuuuu-01-DC','InChI=1S/C17H19NO4S/c1-20-13-9-11(10-14(21-2)16(13)22-3)17(19)18-12-7-5-6-8-15(12)23-4/h5-10H,1-4H3,(H,18,19)','InChIKey=VRAYVRCIBZCRAS-UHFFFAOYSA-N','COc1cc(C(=O)Nc2ccccc2SC)cc(OC)c1OC',NULL),
	(132956,0,0,'54099-21-7','Consistent with Molecular Formula','C20H37IN2O',448.4296,NULL,'133B9E45A284FE65-FICuS-01-5C','133B9E45A284FE65-FICTS-01-3B','2BEA9FE8AFEC923D-uuuuu-01-5D','InChI=1S/C20H36N2O.HI/c1-4-22(5-2,6-3)9-7-8-21-19(23)20-13-16-10-17(14-20)12-18(11-16)15-20;/h16-18H,4-15H2,1-3H3;1H','InChIKey=WSGLRUJCMQZKGU-UHFFFAOYSA-N','CC[N+](CC)(CC)CCCNC(=O)C12CC3CC(CC(C3)C1)C2.[I-]',NULL),
	(132957,0,0,NULL,'Consistent with Molecular Formula','C18H32INO2',421.3608,NULL,'52309BDBF10A06A7-FICuS-01-58','52309BDBF10A06A7-FICTS-01-37','6AE19A76FC626AFF-uuuuu-01-3E','InChI=1S/C18H32NO2.HI/c1-4-19(2,3)6-5-7-21-18(20)17-15-9-13-8-14(11-15)12-16(17)10-13;/h13-17H,4-12H2,1-3H3;1H/q+1;/p-1','InChIKey=OMTWDOGEYXNOJF-UHFFFAOYSA-M','CC[N+](C)(C)CCCOC(=O)C1C2CC3CC(C2)CC1C3.[I-]',NULL),
	(132958,0,0,NULL,'Consistent with Molecular Formula','C15H26ClNO',271.8295,NULL,'7B87A8261FC99311-FICuS-01-51','7B87A8261FC99311-FICTS-01-30','7B7B0FC320444A5F-uuuuu-01-0E','InChI=1S/C15H25NO.ClH/c1-16(2)10-14(17)9-15-6-11-3-12(7-15)5-13(4-11)8-15;/h11-13H,3-10H2,1-2H3;1H','InChIKey=YXCKMYWEFCGBNV-UHFFFAOYSA-N','CN(C)CC(=O)CC12CC3CC(CC(C3)C1)C2.Cl',NULL),
	(132959,0,0,NULL,'Consistent with Molecular Formula','C17H30ClNO',299.8831,NULL,'07C4BA7E2BE160ED-FICuS-01-7D','07C4BA7E2BE160ED-FICTS-01-5C','07381D9B146CB9A3-uuuuu-01-05','InChI=1S/C17H29NO.ClH/c1-3-18(4-2)12-16(19)11-17-8-13-5-14(9-17)7-15(6-13)10-17;/h13-15H,3-12H2,1-2H3;1H','InChIKey=OQGXKWDLNXIMAF-UHFFFAOYSA-N','CCN(CC)CC(=O)CC12CC3CC(CC(C3)C1)C2.Cl',NULL),
	(132960,0,0,'54099-20-6','Consistent with Molecular Formula','C18H33IN2O',420.376,NULL,'0ACD2D71C3004E22-FICuS-01-50','0ACD2D71C3004E22-FICTS-01-2F','321C2CDCCE68227A-uuuuu-01-1D','InChI=1S/C18H32N2O.HI/c1-4-20(2,3)7-5-6-19-17(21)18-11-14-8-15(12-18)10-16(9-14)13-18;/h14-16H,4-13H2,1-3H3;1H','InChIKey=SCHXPDJGNSUKSE-UHFFFAOYSA-N','CC[N+](C)(C)CCCNC(=O)C12CC3CC(CC(C3)C1)C2.[I-]',NULL),
	(132961,0,0,NULL,'Consistent with Molecular Formula','C20H36ClNO',341.9635,NULL,'1FB8EB18530A9A76-FICuS-01-68','1FB8EB18530A9A76-FICTS-01-47','1F444CFD6C874338-uuuuu-01-10','InChI=1S/C20H35NO.ClH/c1-14(2)21(15(3)4)6-5-19(22)13-20-10-16-7-17(11-20)9-18(8-16)12-20;/h14-18H,5-13H2,1-4H3;1H','InChIKey=GCYKUZJHQWCJBS-UHFFFAOYSA-N','CC(C)N(CCC(=O)CC12CC3CC(CC(C3)C1)C2)C(C)C.Cl',NULL),
	(132962,0,0,'58076-09-8','Consistent with Molecular Formula','C21H37N5O3S',439.615,NULL,'5CBB8CA011E4BBD8-FICuS-01-8A','5CBB8CA011E4BBD8-FICTS-01-69','5CBB8CA011E4BBD8-uuuuu-01-39','InChI=1S/C21H37N5O3S/c1-3-5-6-7-8-9-10-11-16-24-20(22)25-21(23)26-30(27,28)19-14-12-18(13-15-19)29-17-4-2/h12-15H,3-11,16-17H2,1-2H3,(H5,22,23,24,25,26)','InChIKey=ZBNZAIXJNPYNAZ-UHFFFAOYSA-N','CCCCCCCCCCNC(=N)NC(=N)NS(=O)(=O)c1ccc(OCCC)cc1',NULL),
	(132963,0,0,'43053-86-7','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'CE524F3807857222-FICuS-01-3C','CE524F3807857222-FICTS-01-1B','CE524F3807857222-uuuuu-01-EB','InChI=1S/C13H14N2O3/c1-17-11-6-5-9(8-12(11)18-2)15-7-3-4-10(15)13(14)16/h3-8H,1-2H3,(H2,14,16)','InChIKey=VNJYKGCHMKQMMD-UHFFFAOYSA-N','COc1ccc(-n2cccc2C(N)=O)cc1OC',NULL),
	(132964,1,0,'39978-68-2','Consistent with Molecular Formula','C13H24ClN',229.7923,'1-(1-Adamantyl)-2-aminopropane monohydrochloride\nTricyclo[3.3.1.13,7]decane-1-ethanamine, .alpha.-methyl-, hydrochloride','02D3820EBD6282FE-FICuS-01-62','02D3820EBD6282FE-FICTS-01-41','022F25EB82EF5BB0-uuuuu-01-1C','InChI=1S/C13H23N.ClH/c1-9(14)5-13-6-10-2-11(7-13)4-12(3-10)8-13;/h9-12H,2-8,14H2,1H3;1H','InChIKey=AMJINLQYPJSVRM-UHFFFAOYSA-N','CC(N)CC12CC3CC(CC(C3)C1)C2.Cl','1'),
	(132965,1,0,NULL,'Consistent with Molecular Formula','C13H25ClN2',244.8069,NULL,'65658A09D66B365C-FICuS-01-52','65658A09D66B365C-FICTS-01-31','65992DECE9E6EF12-uuuuu-01-38','InChI=1S/C13H24N2.ClH/c1-9(15-14)5-13-6-10-2-11(7-13)4-12(3-10)8-13;/h9-12,15H,2-8,14H2,1H3;1H','InChIKey=VJJIGWMLFINWNZ-UHFFFAOYSA-N','CC(CC12CC3CC(CC(C3)C1)C2)NN.Cl','1'),
	(132966,1,0,NULL,'Consistent with Molecular Formula','C19H26N2',282.4278,NULL,'36311287ED4D66C4-FICuS-01-4A','36311287ED4D66C4-FICTS-01-29','36311287ED4D66C4-uuuuu-01-F9','InChI=1S/C19H26N2/c1-21(2)14-13-20-16-19(18-11-7-4-8-12-18)15-17-9-5-3-6-10-17/h3-12,19-20H,13-16H2,1-2H3','InChIKey=VMPYNTVBVHBISX-UHFFFAOYSA-N','CN(C)CCNCC(Cc1ccccc1)c1ccccc1','1'),
	(132967,1,0,NULL,'Consistent with Molecular Formula','C18H24N2',268.401,NULL,'113366C744644AD0-FICuS-01-30','113366C744644AD0-FICTS-01-0F','113366C744644AD0-uuuuu-01-DF','InChI=1S/C18H24N2/c1-19-12-13-20-15-18(17-10-6-3-7-11-17)14-16-8-4-2-5-9-16/h2-11,18-20H,12-15H2,1H3','InChIKey=WZSNWDNVJWABEM-UHFFFAOYSA-N','CNCCNCC(Cc1ccccc1)c1ccccc1','1'),
	(132968,1,0,NULL,'Consistent with Molecular Formula','C20H28N2',296.4546,NULL,'B4EF984F31873091-FICuS-01-53','B4EF984F31873091-FICTS-01-32','B4EF984F31873091-uuuuu-01-02','InChI=1S/C20H28N2/c1-22(2)15-9-14-21-17-20(19-12-7-4-8-13-19)16-18-10-5-3-6-11-18/h3-8,10-13,20-21H,9,14-17H2,1-2H3','InChIKey=QECZZSGNLCIOIL-UHFFFAOYSA-N','CN(C)CCCNCC(Cc1ccccc1)c1ccccc1','1'),
	(132969,1,0,NULL,'Consistent with Molecular Formula','C19H26N2',282.4278,NULL,'208639ADEE766A8C-FICuS-01-71','208639ADEE766A8C-FICTS-01-50','208639ADEE766A8C-uuuuu-01-20','InChI=1S/C19H26N2/c1-20-13-8-14-21-16-19(18-11-6-3-7-12-18)15-17-9-4-2-5-10-17/h2-7,9-12,19-21H,8,13-16H2,1H3','InChIKey=ZIXLGJSOCNRJJS-UHFFFAOYSA-N','CNCCCNCC(Cc1ccccc1)c1ccccc1','1'),
	(132970,1,0,NULL,'Consistent with Molecular Formula','C22H32N2',324.5082,NULL,'15FC2ED0C9D5F1D6-FICuS-01-87','15FC2ED0C9D5F1D6-FICTS-01-66','15FC2ED0C9D5F1D6-uuuuu-01-36','InChI=1S/C22H32N2/c1-3-24(4-2)17-11-16-23-19-22(21-14-9-6-10-15-21)18-20-12-7-5-8-13-20/h5-10,12-15,22-23H,3-4,11,16-19H2,1-2H3','InChIKey=KIZHYCLMPYEYFC-UHFFFAOYSA-N','CCN(CC)CCCNCC(Cc1ccccc1)c1ccccc1','1'),
	(132971,1,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'2A65C19A4C4B2A3E-FICuS-01-6B','2A65C19A4C4B2A3E-FICTS-01-4A','2A65C19A4C4B2A3E-uuuuu-01-1A','InChI=1S/C19H24N2O/c1-21(2)15-19(22)20-14-18(17-11-7-4-8-12-17)13-16-9-5-3-6-10-16/h3-12,18H,13-15H2,1-2H3,(H,20,22)','InChIKey=YMHDQCHDEPROQG-UHFFFAOYSA-N','CN(C)CC(=O)NCC(Cc1ccccc1)c1ccccc1','1'),
	(132972,1,0,NULL,'Consistent with Molecular Formula','C17H18ClNO',287.7883,NULL,'FCA6F38C8F0F4E57-FICuS-01-94','FCA6F38C8F0F4E57-FICTS-01-73','FCA6F38C8F0F4E57-uuuuu-01-43','InChI=1S/C17H18ClNO/c18-12-17(20)19-13-16(15-9-5-2-6-10-15)11-14-7-3-1-4-8-14/h1-10,16H,11-13H2,(H,19,20)','InChIKey=DRGNFJFGXCURTD-UHFFFAOYSA-N','O=C(CCl)NCC(Cc1ccccc1)c1ccccc1','1'),
	(132973,1,0,NULL,'Consistent with Molecular Formula','C19H26N2',282.4278,NULL,'83F11C684E206CA0-FICuS-01-50','83F11C684E206CA0-FICTS-01-2F','83F11C684E206CA0-uuuuu-01-FF','InChI=1S/C19H26N2/c1-2-20-13-14-21-16-19(18-11-7-4-8-12-18)15-17-9-5-3-6-10-17/h3-12,19-21H,2,13-16H2,1H3','InChIKey=JGEYUUXXVNVIHM-UHFFFAOYSA-N','CCNCCNCC(Cc1ccccc1)c1ccccc1','1'),
	(132974,1,0,NULL,'Consistent with Molecular Formula','C21H30N2',310.4814,NULL,'CB61A306B9B0B620-FICuS-01-54','CB61A306B9B0B620-FICTS-01-33','CB61A306B9B0B620-uuuuu-01-03','InChI=1S/C21H30N2/c1-3-23(4-2)16-15-22-18-21(20-13-9-6-10-14-20)17-19-11-7-5-8-12-19/h5-14,21-22H,3-4,15-18H2,1-2H3','InChIKey=UBXYOJKSJRGXHH-UHFFFAOYSA-N','CCN(CC)CCNCC(Cc1ccccc1)c1ccccc1','1'),
	(132975,1,0,NULL,'Consistent with Molecular Formula','C23H34N2',338.535,NULL,'38627B80001687DC-FICuS-01-38','38627B80001687DC-FICTS-01-17','38627B80001687DC-uuuuu-01-E7','InChI=1S/C23H34N2/c1-3-16-25(17-4-2)18-15-24-20-23(22-13-9-6-10-14-22)19-21-11-7-5-8-12-21/h5-14,23-24H,3-4,15-20H2,1-2H3','InChIKey=UOHIDEXRPXRPPC-UHFFFAOYSA-N','CCCN(CCC)CCNCC(Cc1ccccc1)c1ccccc1','1'),
	(132976,1,0,NULL,'Consistent with Molecular Formula','C25H38N2',366.5886,NULL,'5C4CEA2FA81BD47F-FICuS-01-95','5C4CEA2FA81BD47F-FICTS-01-74','5C4CEA2FA81BD47F-uuuuu-01-44','InChI=1S/C25H38N2/c1-3-5-18-27(19-6-4-2)20-17-26-22-25(24-15-11-8-12-16-24)21-23-13-9-7-10-14-23/h7-16,25-26H,3-6,17-22H2,1-2H3','InChIKey=OMTIXGKHSJNFTE-UHFFFAOYSA-N','CCCCN(CCCC)CCNCC(Cc1ccccc1)c1ccccc1','1'),
	(132977,1,0,NULL,'Consistent with Molecular Formula','C23H34N2',338.535,NULL,'BC3D3632B6046F76-FICuS-01-56','BC3D3632B6046F76-FICTS-01-35','BC3D3632B6046F76-uuuuu-01-05','InChI=1S/C23H34N2/c1-19(2)25(20(3)4)16-15-24-18-23(22-13-9-6-10-14-22)17-21-11-7-5-8-12-21/h5-14,19-20,23-24H,15-18H2,1-4H3','InChIKey=XRZZULZHIVHMNT-UHFFFAOYSA-N','CC(C)N(CCNCC(Cc1ccccc1)c1ccccc1)C(C)C','1'),
	(132978,1,0,NULL,'Consistent with Molecular Formula','C20H28N2',296.4546,NULL,'8ABD01602548219D-FICuS-01-40','8ABD01602548219D-FICTS-01-1F','8ABD01602548219D-uuuuu-01-EF','InChI=1S/C20H28N2/c1-2-21-14-9-15-22-17-20(19-12-7-4-8-13-19)16-18-10-5-3-6-11-18/h3-8,10-13,20-22H,2,9,14-17H2,1H3','InChIKey=FRPWELXZPDDUJG-UHFFFAOYSA-N','CCNCCCNCC(Cc1ccccc1)c1ccccc1','1'),
	(132979,0,0,NULL,'Consistent with Molecular Formula','C15H19NO5',293.3188,NULL,'5F2C0E64A202AD82-FICuS-01-5A','12BDC5B389358443-FICTS-01-28','5F2C0E64A202AD82-uuuuu-01-09','InChI=1S/C15H19NO5/c1-4-20-14(17)11(15(18)21-5-2)10-16-12-8-6-7-9-13(12)19-3/h6-10,16H,4-5H2,1-3H3','InChIKey=FHXFOFORQHKBRC-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccccc1OC)C(=O)OCC',NULL),
	(132980,0,0,'27568-04-3','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'712EBEAE726FAAA1-FICuS-01-8C','712EBEAE726FAAA1-FICTS-01-6B','712EBEAE726FAAA1-uuuuu-01-3B','InChI=1S/C13H13NO4/c1-3-18-13(16)9-7-14-11-8(12(9)15)5-4-6-10(11)17-2/h4-7H,3H2,1-2H3,(H,14,15)','InChIKey=HCYNWEIHLHVPEW-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(OC)cccc2c1O',NULL),
	(132981,0,0,'27568-05-4','Consistent with Molecular Formula','C13H12ClNO3',265.6957,NULL,'13FC15901F4B0C2A-FICuS-01-56','13FC15901F4B0C2A-FICTS-01-35','13FC15901F4B0C2A-uuuuu-01-05','InChI=1S/C13H12ClNO3/c1-3-18-13(16)9-7-15-12-8(11(9)14)5-4-6-10(12)17-2/h4-7H,3H2,1-2H3','InChIKey=BBOZDELEERNECG-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(OC)cccc2c1Cl',NULL),
	(132982,0,0,'77156-78-6','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'C477A8957BAEF796-FICuS-01-7E','C477A8957BAEF796-FICTS-01-5D','C477A8957BAEF796-uuuuu-01-2D','InChI=1S/C13H13NO4/c1-3-18-13(16)10-7-14-11-5-4-8(17-2)6-9(11)12(10)15/h4-7H,3H2,1-2H3,(H,14,15)','InChIKey=VNGGYIBIGOOVNP-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc(OC)cc2c1O',NULL),
	(132983,0,0,'22931-71-1','Consistent with Molecular Formula','C13H12ClNO3',265.6957,NULL,'9ABA452EABD2B0AC-FICuS-01-93','9ABA452EABD2B0AC-FICTS-01-72','9ABA452EABD2B0AC-uuuuu-01-42','InChI=1S/C13H12ClNO3/c1-3-18-13(16)10-7-15-11-5-4-8(17-2)6-9(11)12(10)14/h4-7H,3H2,1-2H3','InChIKey=QURGQUFEJWWDRF-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc(OC)cc2c1Cl',NULL),
	(132984,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO3',279.7225,NULL,'9F705DAD00242D88-FICuS-01-57','9F705DAD00242D88-FICTS-01-36','9F705DAD00242D88-uuuuu-01-06','InChI=1S/C14H14ClNO3/c1-8-12(7-19-9(2)17)14(15)11-6-10(18-3)4-5-13(11)16-8/h4-6H,7H2,1-3H3','InChIKey=PMZNPWGWRAOPOY-UHFFFAOYSA-N','COc1ccc2nc(C)c(COC(C)=O)c(Cl)c2c1',NULL),
	(132985,1,0,NULL,'Consistent with Molecular Formula','C8H11N3O4',213.1926,NULL,'1AF7A0A03C076F3D-FICuS-01-68','26A30EB4A0A214DD-FICTS-01-3E','1AF7A0A03C076F3D-uuuuu-01-17','InChI=1S/C8H11N3O4/c9-5(7(13)14)2-1-4-3-10-8(15)11-6(4)12/h3,5H,1-2,9H2,(H,13,14)(H2,10,11,12,15)','InChIKey=WWJMLJDSGOGNFJ-UHFFFAOYSA-N','NC(CCc1c[nH]c(=O)[nH]c1=O)C(=O)O','1'),
	(132986,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O7',355.3468,NULL,'6D6362E2A7F70565-FICuS-01-4E','02060AEEF8A449CB-FICTS-01-4E','6D6362E2A7F70565-uuuuu-01-FD','InChI=1S/C15H21N3O7/c1-4-24-12(21)15(18-9(3)19,13(22)25-5-2)7-6-10-8-16-14(23)17-11(10)20/h8H,4-7H2,1-3H3,(H,18,19)(H2,16,17,20,23)','InChIKey=LKHGUKHVCDVBSW-UHFFFAOYSA-N','CCOC(=O)C(CCc1c[nH]c(=O)[nH]c1=O)(NC(C)=O)C(=O)OCC',NULL),
	(132987,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N3O3',382.2456,NULL,'E79EC38710C6EBFA-FICuS-01-8E','E79EC38710C6EBFA-FICTS-01-6D','E79EC38710C6EBFA-uuuuu-01-3D','InChI=1S/C17H17Cl2N3O3/c18-9-11-21(12-10-19)15-7-3-14(4-8-15)20-17(23)13-1-5-16(6-2-13)22(24)25/h1-8H,9-12H2,(H,20,23)','InChIKey=ATYQMOXYEDCTHP-UHFFFAOYSA-N','O=C(Nc1ccc(N(CCCl)CCCl)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(132988,0,0,NULL,'Consistent with Molecular Formula','C17H20?Cl3N3O',388.7235,'Benzamide, 4-amino-N-[4-[bis(2-chloroethyl)amino]phenyl]-, dihydrochloride','9D594F6A8C1BCD73-FICuS-01-82','9D594F6A8C1BCD73-FICTS-01-61','9D594F6A8C1BCD73-uuuuu-01-31','InChI=1S/C17H19Cl2N3O.ClH/c18-9-11-22(12-10-19)16-7-5-15(6-8-16)21-17(23)13-1-3-14(20)4-2-13;/h1-8H,9-12,20H2,(H,21,23);1H','InChIKey=OGKFOLXCEGPYHW-UHFFFAOYSA-N','*.Cl.Nc1ccc(C(=O)Nc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(132989,0,0,'10209-98-0','Consistent with Molecular Formula','C18H21Cl2N3O3S',430.3482,NULL,'BB205408A0FB59D3-FICuS-01-5C','BB205408A0FB59D3-FICTS-01-3B','BB205408A0FB59D3-uuuuu-01-0B','InChI=1S/C18H21Cl2N3O3S/c1-14(24)21-15-4-8-18(9-5-15)27(25,26)22-16-2-6-17(7-3-16)23(12-10-19)13-11-20/h2-9,22H,10-13H2,1H3,(H,21,24)','InChIKey=GSTBEQDVFAXLKI-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(132990,0,0,'24336-66-1','Consistent with Molecular Formula','C16H19Cl2N3O2S',388.311,NULL,'12B9A0F419C0786B-FICuS-01-54','12B9A0F419C0786B-FICTS-01-33','12B9A0F419C0786B-uuuuu-01-03','InChI=1S/C16H19Cl2N3O2S/c17-9-11-21(12-10-18)15-5-3-14(4-6-15)20-24(22,23)16-7-1-13(19)2-8-16/h1-8,20H,9-12,19H2','InChIKey=CFQBAJIKMKLSDA-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(132991,0,0,'17178-95-9','Consistent with Molecular Formula','C10H11N3O4',237.2146,NULL,'528F3DEB91D213E0-FICuS-01-63','528F3DEB91D213E0-FICTS-01-42','528F3DEB91D213E0-uuuuu-01-12','InChI=1S/C10H11N3O4/c1-6(14)11-8-3-9(12-7(2)15)5-10(4-8)13(16)17/h3-5H,1-2H3,(H,11,14)(H,12,15)','InChIKey=FRCLOWVCWDXYJK-UHFFFAOYSA-N','CC(=O)Nc1cc(NC(C)=O)cc([N+](=O)[O-])c1',NULL),
	(132992,0,1,NULL,'Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'7862FA75BD4AE39A-FICuS-01-7E','7862FA75BD4AE39A-FICTS-01-5D','8F6210FFE03ADA89-uuuuu-01-28','InChI=1S/C7H11NO2/c1-8(2)5-6-3-4-10-7(6)9/h5H,3-4H2,1-2H3/b6-5+','InChIKey=TVGHSXBYKSMSHY-AATRIKPKSA-N','CN(C)/C=C1\\CCOC1=O','1'),
	(132993,0,1,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'B7CD113866483AA6-FICuS-01-57','B7CD113866483AA6-FICTS-01-36','266100483A276594-uuuuu-01-C6','InChI=1S/C9H15NO2/c1-3-10(4-2)7-8-5-6-12-9(8)11/h7H,3-6H2,1-2H3/b8-7+','InChIKey=DOKFHNLWSQRCQB-BQYQJAHWSA-N','CCN(/C=C1\\CCOC1=O)CC','1'),
	(132994,0,1,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'2B9DBDC5ADD22E9E-FICuS-01-A6','2B9DBDC5ADD22E9E-FICTS-01-85','2B9DBDC5ADD22E9E-uuuuu-01-55','InChI=1S/C10H15NO2/c12-10-9(4-7-13-10)8-11-5-2-1-3-6-11/h8H,1-7H2','InChIKey=GQMPSBUXNPJJDP-UHFFFAOYSA-N','O=C1OCC/C1=C/N1CCCCC1','1'),
	(132995,0,2,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'5DC41C2F5848151A-FICuS-01-54','BD91ADAFBF557D1D-FICTS-01-84','5DC41C2F5848151A-uuuuu-01-03','InChI=1S/C13H18N2O4/c16-12-10(2-6-18-12)8-14-4-1-5-15-9-11-3-7-19-13(11)17/h8-9,14-15H,1-7H2','InChIKey=PFHXZJCFODGLEB-UHFFFAOYSA-N','O=C1OCC/C1=C/NCCCN/C=C1/CCOC1=O','1'),
	(132996,0,2,NULL,'Consistent with Molecular Formula','C18H28N2O4',336.4302,NULL,'9793E3A22AC4FE93-FICuS-01-6F','516EA2873636DF24-FICTS-01-2B','9793E3A22AC4FE93-uuuuu-01-1E','InChI=1S/C18H28N2O4/c21-17-15(7-11-23-17)13-19-9-5-3-1-2-4-6-10-20-14-16-8-12-24-18(16)22/h13-14,19-20H,1-12H2','InChIKey=PEEBSBHBBYVVPE-UHFFFAOYSA-N','O=C1OCC/C1=C/NCCCCCCCCN/C=C1/CCOC1=O','1'),
	(132997,0,0,'497-23-4','Consistent with Molecular Formula','C4H4O2',84.0744,'Butenolide\n2-Butenolide\nCrotonolactone\n2-Buten-4-olide\nIsocrotonolactone\n.gamma.-Crotonolactone\n.DELTA..alpha.,.beta.-Butolide\n2-Butenoic acid-.gamma.-lactone\n.DELTA..alpha.,.beta.-Butenolide\n4-Hydroxy-2-butenoic acid lactone\n.gamma.-Hydroxycrotonic acid lactone\n4-Hydroxy-2-butenoic acid .gamma.-lactone\n2-Butenoic acid, 4-hydroxy-, .gamma.-lactone\n2(5H)-Furanone\n2(5H)-Furanone','0D35B241DE71B714-FICuS-01-4B','0D35B241DE71B714-FICTS-01-2A','0D35B241DE71B714-uuuuu-01-FA','InChI=1S/C4H4O2/c5-4-2-1-3-6-4/h1-2H,3H2','InChIKey=VIHAEDVKXSOUAT-UHFFFAOYSA-N','O=C1C=CCO1',NULL),
	(132998,2,0,'38843-37-7','Consistent with Molecular Formula','C12H12Br2N2O2',376.047,NULL,'1B0D8352FFF62F50-FICuS-01-65','1B0D8352FFF62F50-FICTS-01-44','1B0D8352FFF62F50-uuuuu-01-14','InChI=1S/C12H12Br2N2O2/c1-5-3-15(5)9-7(13)12(18)10(8(14)11(9)17)16-4-6(16)2/h5-6H,3-4H2,1-2H3','InChIKey=GTVCOHRAPYBMIC-UHFFFAOYSA-N','CC1CN1C1=C(Br)C(=O)C(N2CC2C)=C(Br)C1=O','1'),
	(132999,0,0,'57998-73-9','Consistent with Molecular Formula','C10H8Br2N2O2',347.9934,NULL,'7D998377ADF85127-FICuS-01-5F','7D998377ADF85127-FICTS-01-3E','7D998377ADF85127-uuuuu-01-0E','InChI=1S/C10H8Br2N2O2/c11-5-7(13-1-2-13)9(15)6(12)8(10(5)16)14-3-4-14/h1-4H2','InChIKey=VDWTYFRZGBERPT-UHFFFAOYSA-N','O=C1C(Br)=C(N2CC2)C(=O)C(Br)=C1N1CC1',NULL),
	(133000,0,0,NULL,'Consistent with Molecular Formula','C14H15Cl2NO4S2',396.3028,NULL,'4DC21BA1177C7DDD-FICuS-01-7E','4DC21BA1177C7DDD-FICTS-01-5D','982D684CD902692C-uuuuu-01-05','InChI=1S/C14H15ClNS2.ClHO4/c15-12-6-4-11(5-7-12)13-10-14(18-17-13)16-8-2-1-3-9-16;2-1(3,4)5/h4-7,10H,1-3,8-9H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=RWPXUEMDJOAFPW-UHFFFAOYSA-M','Clc1ccc(-c2cc(=[N+]3CCCCC3)ss2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(133001,0,0,NULL,'Consistent with Molecular Formula','C17H23Cl2NO4S2',440.399,NULL,'0C4DA5B5397D9999-FICuS-01-6A','0C4DA5B5397D9999-FICTS-01-49','D9A2D658F7038D68-uuuuu-01-17','InChI=1S/C17H23ClNS2.ClHO4/c1-3-5-11-19(12-6-4-2)17-13-16(20-21-17)14-7-9-15(18)10-8-14;2-1(3,4)5/h7-10,13H,3-6,11-12H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LUZXAOQVTSWPSX-UHFFFAOYSA-M','CCCC[N+](CCCC)=c1cc(-c2ccc(Cl)cc2)ss1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(133002,0,0,NULL,'Consistent with Molecular Formula','C17H12BrClOS3',443.8182,NULL,'A63502C4F81C548A-FICuS-01-53','A63502C4F81C548A-FICTS-01-32','6B7828ADAA900EDF-uuuuu-01-36','InChI=1S/C17H12ClOS3.BrH/c18-14-8-6-13(7-9-14)16-10-17(22-21-16)20-11-15(19)12-4-2-1-3-5-12;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=GWKSPWZLQZHLLT-UHFFFAOYSA-M','O=C(CSc1cc(-c2ccc(Cl)cc2)s[s+]1)c1ccccc1.[Br-]',NULL),
	(133003,0,0,'59704-70-0','Consistent with Molecular Formula','C10H8ClIS3',386.7107,NULL,'34BA6C36F83BAACF-FICuS-01-91','34BA6C36F83BAACF-FICTS-01-70','0C6B6D9BF553C697-uuuuu-01-22','InChI=1S/C10H8ClS3.HI/c1-12-10-6-9(13-14-10)7-2-4-8(11)5-3-7;/h2-6H,1H3;1H/q+1;/p-1','InChIKey=OYPGIQRCGZYGIT-UHFFFAOYSA-M','CSc1cc(-c2ccc(Cl)cc2)s[s+]1.[I-]',NULL),
	(133004,0,0,NULL,'Consistent with Molecular Formula','C8H8ClNO3S3',297.7891,NULL,'FE2E1347620223B4-FICuS-01-3D','90E66D09CBEAFBC7-FICTS-01-7A','FE2E1347620223B4-uuuuu-01-EC','InChI=1S/C8H8ClNO3S3/c1-2-13-7(12)5-6(10-4(11)3-9)15-16-8(5)14/h2-3H2,1H3,(H,10,11)','InChIKey=XAQZEWHPSUWZPA-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)CCl)ssc1=S',NULL),
	(133005,0,0,NULL,'Consistent with Molecular Formula','C8H19Cl2N',200.1508,NULL,'5351DFEE197ACF2E-FICuS-01-8B','5351DFEE197ACF2E-FICTS-01-6A','53AD780B26F71660-uuuuu-01-F6','InChI=1S/C8H18ClN.ClH/c1-4-5-6-10-8(2,3)7-9;/h10H,4-7H2,1-3H3;1H','InChIKey=YJUZEBJYKRSDQW-UHFFFAOYSA-N','CCCCNC(C)(C)CCl.Cl',NULL),
	(133006,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O3S',252.2472,NULL,'D1C6FEFDF6CC8966-FICuS-01-A9','D1C6FEFDF6CC8966-FICTS-01-88','D1C6FEFDF6CC8966-uuuuu-01-58','InChI=1S/C9H8N4O3S/c14-6-1-3-13(9(16)12-6)5-7(15)11-8-10-2-4-17-8/h1-4H,5H2,(H,10,11,15)(H,12,14,16)','InChIKey=JAJQAUXYRACEDV-UHFFFAOYSA-N','O=C(Cn1ccc(=O)[nH]c1=O)Nc1nccs1',NULL),
	(133007,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O3S',280.3008,NULL,'B18CDC2C2AF81EC7-FICuS-01-92','B18CDC2C2AF81EC7-FICTS-01-71','B18CDC2C2AF81EC7-uuuuu-01-41','InChI=1S/C11H12N4O3S/c1-2-18-9-3-5-15(11(17)14-9)7-8(16)13-10-12-4-6-19-10/h3-6H,2,7H2,1H3,(H,12,13,16)','InChIKey=KUYTVKDMZNSHFD-UHFFFAOYSA-N','CCOc1ccn(CC(=O)Nc2nccs2)c(=O)n1',NULL),
	(133008,0,0,'73326-20-2','Consistent with Molecular Formula','C5H5BrN2OS',221.0713,NULL,'E82C24993A5DBDB7-FICuS-01-7D','E82C24993A5DBDB7-FICTS-01-5C','E82C24993A5DBDB7-uuuuu-01-2C','InChI=1S/C5H5BrN2OS/c6-3-4(9)8-5-7-1-2-10-5/h1-2H,3H2,(H,7,8,9)','InChIKey=AACUYXPCLUSFMI-UHFFFAOYSA-N','O=C(CBr)Nc1nccs1',NULL),
	(133009,0,0,'3354-38-9','Consistent with Molecular Formula','C6H7NO2S3',221.3068,NULL,'07B12F54FA5418A9-FICuS-01-55','E64EA02C0B649B45-FICTS-01-40','07B12F54FA5418A9-uuuuu-01-04','InChI=1S/C6H7NO2S3/c1-2-9-5(8)3-4(7)11-12-6(3)10/h2,7H2,1H3','InChIKey=AJKJMMOOZCTJMG-UHFFFAOYSA-N','CCOC(=O)c1c(N)ssc1=S',NULL),
	(133010,0,0,'10200-98-3','Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'1750FEAB4D2EB2A0-FICuS-01-76','1750FEAB4D2EB2A0-FICTS-01-55','1750FEAB4D2EB2A0-uuuuu-01-25','InChI=1S/C8H19NO/c1-4-5-6-9-8(2,3)7-10/h9-10H,4-7H2,1-3H3','InChIKey=WQJFPEOKWYSPHB-UHFFFAOYSA-N','CCCCNC(C)(C)CO',NULL),
	(133011,0,0,'27506-80-5','Consistent with Molecular Formula','C21H20N2O6',396.3988,NULL,'A752BD1B5A62DBC4-FICuS-01-7A','A752BD1B5A62DBC4-FICTS-01-59','A752BD1B5A62DBC4-uuuuu-01-29','InChI=1S/C21H20N2O6/c1-15(24)28-13-22-19(26)21(17-9-5-3-6-10-17,18-11-7-4-8-12-18)23(20(22)27)14-29-16(2)25/h3-12H,13-14H2,1-2H3','InChIKey=AQFJQENRDDSDQY-UHFFFAOYSA-N','CC(=O)OCN1C(=O)N(COC(C)=O)C(c2ccccc2)(c2ccccc2)C1=O',NULL),
	(133012,0,0,'27512-02-3','Consistent with Molecular Formula','C22H32N2O5',404.5052,NULL,'8365B58475C09944-FICuS-01-39','8365B58475C09944-FICTS-01-18','8365B58475C09944-uuuuu-01-E8','InChI=1S/C22H32N2O5/c1-4-7-14-28-16-23-19(25)22(6-3,18-12-10-9-11-13-18)20(26)24(21(23)27)17-29-15-8-5-2/h9-13H,4-8,14-17H2,1-3H3','InChIKey=AQEFRZWUGXKHCV-UHFFFAOYSA-N','CCCCOCN1C(=O)N(COCCCC)C(=O)C(CC)(c2ccccc2)C1=O',NULL),
	(133013,0,0,'27506-77-0','Consistent with Molecular Formula','C38H64N2O5',628.934,NULL,'A6CC68436AE1E2EF-FICuS-01-88','A6CC68436AE1E2EF-FICTS-01-67','A6CC68436AE1E2EF-uuuuu-01-37','InChI=1S/C38H64N2O5/c1-4-7-9-11-13-15-17-19-21-26-30-44-32-39-35(41)38(6-3,34-28-24-23-25-29-34)36(42)40(37(39)43)33-45-31-27-22-20-18-16-14-12-10-8-5-2/h23-25,28-29H,4-22,26-27,30-33H2,1-3H3','InChIKey=BVDBOFQGOCRDII-UHFFFAOYSA-N','CCCCCCCCCCCCOCN1C(=O)N(COCCCCCCCCCCCC)C(=O)C(CC)(c2ccccc2)C1=O',NULL),
	(133014,0,0,'27512-04-5','Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'A2471EB82AEE64AE-FICuS-01-82','A2471EB82AEE64AE-FICTS-01-61','A2471EB82AEE64AE-uuuuu-01-31','InChI=1S/C20H22N2O3/c1-2-3-14-25-15-22-18(23)20(21-19(22)24,16-10-6-4-7-11-16)17-12-8-5-9-13-17/h4-13H,2-3,14-15H2,1H3,(H,21,24)','InChIKey=KDHZUVZUDGYUNP-UHFFFAOYSA-N','CCCCOCN1C(=O)NC(c2ccccc2)(c2ccccc2)C1=O',NULL),
	(133015,0,1,'27829-46-5','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'EDB25EB89373B07E-FICuS-01-7C','EDB25EB89373B07E-FICTS-01-5B','EDB25EB89373B07E-uuuuu-01-2B','InChI=1S/C13H17NO/c1-3-14(4-2)13(15)11-10-12-8-6-5-7-9-12/h5-11H,3-4H2,1-2H3','InChIKey=GUYVMSJRMMFSQO-UHFFFAOYSA-N','CCN(CC)C(=O)/C=C/c1ccccc1','1'),
	(133016,1,0,'18009-29-5','Consistent with Molecular Formula','C17H21N3O4',331.3706,'1-Morpholinomethylphenobarbital\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-1-(4-morpholinylmethyl)-5-phenyl-\nBarbituric acid, 5-ethyl-1-(morpholinomethyl)-5-phenyl-','3C587BA9573367CE-FICuS-01-64','3C587BA9573367CE-FICTS-01-43','3C587BA9573367CE-uuuuu-01-13','InChI=1S/C17H21N3O4/c1-2-17(13-6-4-3-5-7-13)14(21)18-16(23)20(15(17)22)12-19-8-10-24-11-9-19/h3-7H,2,8-12H2,1H3,(H,18,21,23)','InChIKey=FOEQHWOACOYFPK-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)NC(=O)N(CN2CCOCC2)C1=O','1'),
	(133017,0,0,'29636-74-6','Consistent with Molecular Formula','C14H14Cl2N2O3',329.1822,NULL,'C8A00DBF0124C84E-FICuS-01-6A','C8A00DBF0124C84E-FICTS-01-49','C8A00DBF0124C84E-uuuuu-01-19','InChI=1S/C14H14Cl2N2O3/c1-2-14(10-6-4-3-5-7-10)11(19)17(8-15)13(21)18(9-16)12(14)20/h3-7H,2,8-9H2,1H3','InChIKey=ZOMZTVOEQWDHJH-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)N(CCl)C(=O)N(CCl)C1=O',NULL),
	(133018,0,0,'29636-73-5','Consistent with Molecular Formula','C14H14Br2N2O3',418.0842,NULL,'1CDDA84715946281-FICuS-01-4B','1CDDA84715946281-FICTS-01-2A','1CDDA84715946281-uuuuu-01-FA','InChI=1S/C14H14Br2N2O3/c1-2-14(10-6-4-3-5-7-10)11(19)17(8-15)13(21)18(9-16)12(14)20/h3-7H,2,8-9H2,1H3','InChIKey=ODAGYCFGDBXVSS-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)N(CBr)C(=O)N(CBr)C1=O',NULL),
	(133019,1,0,'37556-02-8','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'E395A303ECF14361-FICuS-01-51','E395A303ECF14361-FICTS-01-30','E395A303ECF14361-uuuuu-01-00','InChI=1S/C16H22O4/c1-4-13(12-10-8-7-9-11-12)14(15(17)19-5-2)16(18)20-6-3/h7-11,13-14H,4-6H2,1-3H3','InChIKey=BBLKIFIEAWSZCW-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(CC)c1ccccc1','1'),
	(133020,0,0,'37556-14-2','Consistent with Molecular Formula','C11H9ClN2O3',252.6567,NULL,'765105948917D544-FICuS-01-26','252E2A65A7A85B7B-FICTS-01-43','765105948917D544-uuuuu-01-D5','InChI=1S/C11H9ClN2O3/c12-7-3-1-6(2-4-7)5-8-9(15)13-11(17)14-10(8)16/h1-4,8H,5H2,(H2,13,14,15,16,17)','InChIKey=UOOKDUSRLHMKIV-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccc(Cl)cc2)C(=O)N1',NULL),
	(133021,1,0,'37431-39-3','Consistent with Molecular Formula','C16H18N2O5',318.3286,'5-Isobutyryloxy-5-(1-phenylethyl)barbituric acid\nPropanoic acid, 2-methyl-, hexahydro-2,4,6-trioxo-5-(1-phenylethyl)-5-pyrimidinyl ester','E32F76CDFAEE6BB9-FICuS-01-AF','E32F76CDFAEE6BB9-FICTS-01-8E','E32F76CDFAEE6BB9-uuuuu-01-5E','InChI=1S/C16H18N2O5/c1-9(2)12(19)23-16(10(3)11-7-5-4-6-8-11)13(20)17-15(22)18-14(16)21/h4-10H,1-3H3,(H2,17,18,20,21,22)','InChIKey=IOBTZSDTPDLZMK-UHFFFAOYSA-N','CC(C)C(=O)OC1(C(C)c2ccccc2)C(=O)NC(=O)NC1=O','1'),
	(133022,1,0,'50441-27-5','Consistent with Molecular Formula','C14H15BrN2O3',339.1881,NULL,'CAD271479B6B1676-FICuS-01-5B','CAD271479B6B1676-FICTS-01-3A','CAD271479B6B1676-uuuuu-01-0A','InChI=1S/C14H15BrN2O3/c1-3-14(10-7-5-4-6-8-10)11(18)16(2)13(20)17(9-15)12(14)19/h4-8H,3,9H2,1-2H3','InChIKey=GJFXVNXVEUNHNY-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)N(C)C(=O)N(CBr)C1=O','1'),
	(133023,0,0,'25417-44-1','Consistent with Molecular Formula','C9H7NO4S',225.2186,NULL,'44F7B52C81E4DBCB-FICuS-01-85','44F7B52C81E4DBCB-FICTS-01-64','44F7B52C81E4DBCB-uuuuu-01-34','InChI=1S/C9H7NO4S/c1-15(13,14)10-8(11)6-4-2-3-5-7(6)9(10)12/h2-5H,1H3','InChIKey=UCJPRBGGRIVABG-UHFFFAOYSA-N','CS(=O)(=O)N1C(=O)c2ccccc2C1=O',NULL),
	(133024,0,0,'27512-01-2','Consistent with Molecular Formula','C28H28N2O5',472.5396,NULL,'CB8A94C2B102DFF8-FICuS-01-84','CB8A94C2B102DFF8-FICTS-01-63','CB8A94C2B102DFF8-uuuuu-01-33','InChI=1S/C28H28N2O5/c1-2-28(24-16-10-5-11-17-24)25(31)29(20-34-18-22-12-6-3-7-13-22)27(33)30(26(28)32)21-35-19-23-14-8-4-9-15-23/h3-17H,2,18-21H2,1H3','InChIKey=LYRWPJUXLWZCMW-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)N(COCc2ccccc2)C(=O)N(COCc2ccccc2)C1=O',NULL),
	(133025,1,0,'50884-83-8','Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'D0DFD1A1092B2EC4-FICuS-01-77','D0DFD1A1092B2EC4-FICTS-01-56','D0DFD1A1092B2EC4-uuuuu-01-26','InChI=1S/C19H18N2O3/c1-2-19(15-11-7-4-8-12-15)16(22)20-18(24)21(17(19)23)13-14-9-5-3-6-10-14/h3-12H,2,13H2,1H3,(H,20,22,24)','InChIKey=DZVQJRKACDFACI-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)NC(=O)N(Cc2ccccc2)C1=O','1'),
	(133026,1,0,'37556-09-5','Consistent with Molecular Formula','C15H19NO6',309.3182,NULL,'C0E103E46583BA37-FICuS-01-4F','C0E103E46583BA37-FICTS-01-2E','C0E103E46583BA37-uuuuu-01-FE','InChI=1S/C15H19NO6/c1-4-21-14(17)13(15(18)22-5-2)10(3)11-6-8-12(9-7-11)16(19)20/h6-10,13H,4-5H2,1-3H3','InChIKey=IHEKCIFQDKKXHM-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(C)c1ccc([N+](=O)[O-])cc1','1'),
	(133027,0,0,NULL,'Consistent with Molecular Formula','C12H17NNaO7S',342.3186,'B 704536\nTurbo stenogyrus\nTURBO STENOGYRUS B704536','F6F78E1BDB689D09-FICuS-01-8A','F6F78E1BDB689D09-FICTS-01-69','7D106214BB132FA1-uuuuu-01-F1','InChI=1S/C12H17NO7S.Na/c1-18-9-6-8(7-10(19-2)11(9)20-3)12(14)13-4-5-21(15,16)17;/h6-7H,4-5H2,1-3H3,(H,13,14)(H,15,16,17);/q;+1','InChIKey=LLYPOQCHUUJWKG-UHFFFAOYSA-N','COc1cc(C(=O)NCCS(=O)(=O)O)cc(OC)c1OC.[Na+]',NULL),
	(133028,1,0,NULL,'Consistent with Molecular Formula','C5H13N2OPS',180.2043,NULL,'A521375829A81148-FICuS-01-29','A521375829A81148-FICTS-01-08','A521375829A81148-uuuuu-01-D8','InChI=1S/C5H13N2OPS/c1-7(2)9(10)6-4-3-5-8-9/h3-5H2,1-2H3,(H,6,10)','InChIKey=ZTOAJMFXQYYBOV-UHFFFAOYSA-N','CN(C)P1(=S)NCCCO1','1'),
	(133029,10,0,NULL,'Consistent with Molecular Formula','C32H50O4',498.7446,NULL,'3D732523565886EB-FICuS-01-41','3D732523565886EB-FICTS-01-20','3D732523565886EB-uuuuu-01-F0','InChI=1S/C32H50O4/c1-19(33)35-23-12-13-29(6)21(28(23,4)5)11-14-31(8)22(29)10-9-20-24-25-27(2,3)15-17-32(24,26(34)36-25)18-16-30(20,31)7/h20-25H,9-18H2,1-8H3','InChIKey=LRSKMNLPUCXLLZ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3(C)C2CCC2C4C5OC(=O)C4(CCC5(C)C)CCC23C)C1(C)C','1'),
	(133030,10,0,'59246-88-7','Consistent with Molecular Formula','C30H48O3',456.7074,NULL,'8BFCCC91AA15FEB8-FICuS-01-A7','8BFCCC91AA15FEB8-FICTS-01-86','8BFCCC91AA15FEB8-uuuuu-01-56','InChI=1S/C30H48O3/c1-25(2)14-16-30-17-15-28(6)18(22(30)23(25)33-24(30)32)8-9-20-27(5)12-11-21(31)26(3,4)19(27)10-13-29(20,28)7/h18-23,31H,8-17H2,1-7H3','InChIKey=BVJDDPRBYGBPKD-UHFFFAOYSA-N','CC1(C)CCC23CCC4(C)C(CCC5C6(C)CCC(O)C(C)(C)C6CCC54C)C2C1OC3=O','1'),
	(133031,13,0,'23526-02-5','Consistent with Molecular Formula','C22H32N5O19P',701.4907,'Exotoxin\n.beta.-Exotoxin\nBACILLUS THURINGIENSIS B TOXIN\nBacillus thuringiensis B Toxin\nBacillus Thuringiensis B toxin\nD-Allaric acid, 2-O-.alpha.-D-glucopyranosyl-, 4-(dihydrogen phosphate), 4\'.fwdarw.5\'-anhydride with adenosine','40D06BEA7E680254-FICuS-01-52','17C1D1FB3B4F7CBA-FICTS-01-6B','40D06BEA7E680254-uuuuu-01-01','InChI=1S/C22H32N5O19P/c23-17-7-18(25-3-24-17)27(4-26-7)19-10(31)8(29)6(43-19)2-42-14-5(1-28)44-22(11(32)9(14)30)45-16(21(37)38)12(33)15(13(34)20(35)36)46-47(39,40)41/h3-6,8-16,19,22,28-34H,1-2H2,(H,35,36)(H,37,38)(H2,23,24,25)(H2,39,40,41)','InChIKey=OTLLEIBWKHEHGU-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COC2C(CO)OC(OC(C(=O)O)C(O)C(OP(=O)(O)O)C(O)C(=O)O)C(O)C2O)C(O)C1O','1'),
	(133032,0,0,NULL,'Consistent with Molecular Formula','C24H24ClNO6',457.9097,'Dibenzo[a,g]quinolizinium, 8-(2-carboxyethyl)-2,3,10,11-tetramethoxy-, chloride','6FDBA2348995577F-FICuS-01-6B','6FDBA2348995577F-FICTS-01-4A','4DAEF19E15077DD9-uuuuu-01-2E','InChI=1S/C24H23NO6.ClH/c1-28-20-10-14-7-8-25-18(5-6-24(26)27)17-13-23(31-4)21(29-2)11-15(17)9-19(25)16(14)12-22(20)30-3;/h7-13H,5-6H2,1-4H3;1H','InChIKey=DHZNOOQKURZLPF-UHFFFAOYSA-N','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(CCC(=O)O)c2cc1OC.[Cl-]',NULL),
	(133033,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'1330B6BDC77D7A3B-FICuS-01-6E','1330B6BDC77D7A3B-FICTS-01-4D','1330B6BDC77D7A3B-uuuuu-01-1D','InChI=1S/C7H9N3O/c1-5-3-2-4-6(9-5)7(11)10-8/h2-4H,8H2,1H3,(H,10,11)','InChIKey=RNVLWLLEQBBBMM-UHFFFAOYSA-N','Cc1cccc(C(=O)NN)n1',NULL),
	(133034,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3',269.7329,NULL,'74FAD7DA34E9FE5A-FICuS-01-9F','74FAD7DA34E9FE5A-FICTS-01-7E','7406703F0B642714-uuuuu-01-D1','InChI=1S/C15H11N3.ClH/c1-2-4-11-8-14-13(7-10(11)3-1)17-12-5-6-16-9-15(12)18-14;/h1-9,17-18H;1H','InChIKey=XRMVXTRLAWLPFT-UHFFFAOYSA-N','Cl.c1ccc2cc3c(cc2c1)Nc1ccncc1N3',NULL),
	(133035,1,0,'40285-06-1','Consistent with Molecular Formula','C19H22INO2',423.2928,'WIN 28928 HI','880647DA6227D9AA-FICuS-01-5D','880647DA6227D9AA-FICTS-01-3C','925EB238CC50461A-uuuuu-01-01','InChI=1S/C19H21NO2.HI/c1-2-9-20-10-8-12-4-3-5-14-17(12)15(20)11-13-6-7-16(21)19(22)18(13)14;/h3-7,15,21-22H,2,8-11H2,1H3;1H','InChIKey=VEHZXXQCCIACRQ-UHFFFAOYSA-N','CCCN1CCc2cccc3c2C1Cc1ccc(O)c(O)c1-3.I','1'),
	(133036,1,0,'84454-80-8','Consistent with Molecular Formula','C19H22ClNO2',331.8413,'N-Propylnorapomorphine HCl','92A215DDF3DD9F54-FICuS-01-7C','92A215DDF3DD9F54-FICTS-01-5B','925EB238CC50461A-uuuuu-01-01','InChI=1S/C19H21NO2.ClH/c1-2-9-20-10-8-12-4-3-5-14-17(12)15(20)11-13-6-7-16(21)19(22)18(13)14;/h3-7,15,21-22H,2,8-11H2,1H3;1H','InChIKey=PCOQOGIDTIFQAM-UHFFFAOYSA-N','CCCN1CCc2cccc3c2C1Cc1ccc(O)c(O)c1-3.Cl','1'),
	(133037,5,0,'56488-22-3','Consistent with Molecular Formula','C20H23N3O9S',481.4764,NULL,'C08A67FB22CE2A52-FICuS-01-6E','C08A67FB22CE2A52-FICTS-01-4D','C08A67FB22CE2A52-uuuuu-01-1D','InChI=1S/C20H23N3O9S/c1-10(24)28-9-15-16(29-11(2)25)17(30-12(3)26)18(31-13(4)27)19(32-15)33-20-22-8-14-7-21-5-6-23(14)20/h5-8,15-19H,9H2,1-4H3','InChIKey=YWESPRYTYRHFHP-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2ncc3cnccn23)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(133038,5,0,'56488-23-4','Consistent with Molecular Formula','C12H15N3O5S',313.3276,NULL,'7163F7B94D7A11B9-FICuS-01-5D','7163F7B94D7A11B9-FICTS-01-3C','7163F7B94D7A11B9-uuuuu-01-0C','InChI=1S/C12H15N3O5S/c16-5-7-8(17)9(18)10(19)11(20-7)21-12-14-4-6-3-13-1-2-15(6)12/h1-4,7-11,16-19H,5H2','InChIKey=PCHKLAQGIJTHKZ-UHFFFAOYSA-N','OCC1OC(Sc2ncc3cnccn23)C(O)C(O)C1O','1'),
	(133039,1,0,'13734-41-3','Consistent with Molecular Formula','C10H19NO4',217.2644,'tert-Butoxycarbonylvaline\nN-tert-Butoxycarbonylvaline\ntert-Butoxycarbonyl-L-valine\nN-tert-Butoxycarbonyl-L-valine\nN-tert-Butyloxycarbonyl-L-valine\nN-[(1,1-Dimethylethoxy)carbonyl]-L-valine\nL-Valine, N-[(1,1-dimethylethoxy)carbonyl]-\nValine, N-carboxy-, N-tert-butyl ester, L-','6F8C2AED934450C6-FICuS-01-6C','6F8C2AED934450C6-FICTS-01-4B','6F8C2AED934450C6-uuuuu-01-1B','InChI=1S/C10H19NO4/c1-6(2)7(8(12)13)11-9(14)15-10(3,4)5/h6-7H,1-5H3,(H,11,14)(H,12,13)','InChIKey=SZXBQTSZISFIAO-UHFFFAOYSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(133040,1,0,'16652-71-4','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'6713EE5D29A181A6-FICuS-01-58','6713EE5D29A181A6-FICTS-01-37','67EF49B8162C58E8-uuuuu-01-1B','InChI=1S/C12H15NO2.ClH/c14-12(11-7-4-8-13-11)15-9-10-5-2-1-3-6-10;/h1-3,5-6,11,13H,4,7-9H2;1H','InChIKey=NEDMOHHWRPHBAL-UHFFFAOYSA-N','Cl.O=C(OCc1ccccc1)C1CCCN1','1'),
	(133041,0,0,'1195-08-0','Consistent with Molecular Formula','C5H4N2O3',140.0982,'5-Formyluracil\n2,4(1H,3H)-Pyrimidinedione, 5-formyl-\n5-Pyrimidinecarboxaldehyde, 1,2,3,4-tetrahydro-2,4-dioxo-\n5-Pyrimidinecarboxaldehyde, 1,2,3,4-tetrahydro-2,4-dioxo-','A1AD54AA618BEC0B-FICuS-01-84','71C3CF1A8FA4836C-FICTS-01-56','A1AD54AA618BEC0B-uuuuu-01-33','InChI=1S/C5H4N2O3/c8-2-3-1-6-5(10)7-4(3)9/h1-2H,(H2,6,7,9,10)','InChIKey=OHAMXGZMZZWRCA-UHFFFAOYSA-N','O=Cc1c[nH]c(=O)[nH]c1=O',NULL),
	(133042,0,2,NULL,'Consistent with Molecular Formula','C18H20N4O8',420.378,NULL,'8CB9E25879AD9D99-FICuS-01-85','19AA446A81796071-FICTS-01-18','8468A1C8289B7488-uuuuu-01-FD','InChI=1S/2C9H10N2O4/c2*1-2-15-7(12)4-3-6-5-10-9(14)11-8(6)13/h2*3-5H,2H2,1H3,(H2,10,11,13,14)','InChIKey=ZNUTWLSBZWFRBE-UHFFFAOYSA-N','CCOC(=O)/C=C/c1c[nH]c(=O)[nH]c1=O.CCOC(=O)/C=C/c1c[nH]c(=O)[nH]c1=O','1'),
	(133043,1,1,NULL,'Consistent with Molecular Formula','C13H17N3O5S',327.3544,NULL,'7406CAE33B5C47A4-FICuS-01-61','97DB251565303D35-FICTS-01-16','7406CAE33B5C47A4-uuuuu-01-10','InChI=1S/C13H17N3O5S/c1-7-8(11(18)16-13(20)14-7)4-5-10(17)15-9(6-22-3)12(19)21-2/h4-5,9H,6H2,1-3H3,(H,15,17)(H2,14,16,18,20)','InChIKey=YUMMIJKIJZBBFG-UHFFFAOYSA-N','COC(=O)C(CSC)NC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(133044,1,1,NULL,'Consistent with Molecular Formula','C11H15N3O5',269.2566,NULL,'5EC49E70F0C9FF03-FICuS-01-7E','614BAB1FBD289C77-FICTS-01-57','5EC49E70F0C9FF03-uuuuu-01-2D','InChI=1S/C11H15N3O5/c1-6-8(10(18)14-11(19)13-6)2-3-9(17)12-4-7(16)5-15/h2-3,7,15-16H,4-5H2,1H3,(H,12,17)(H2,13,14,18,19)','InChIKey=PSJSKGNGYACNOO-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=C/C(=O)NCC(O)CO','1'),
	(133045,0,2,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'79B3652C7CD5667B-FICuS-01-64','334F235A39DF70AF-FICTS-01-45','79B3652C7CD5667B-uuuuu-01-13','InChI=1S/C14H21NO3/c1-11(2)5-4-6-12(3)9-10-15-13(16)7-8-14(17)18/h5,7-9H,4,6,10H2,1-3H3,(H,15,16)(H,17,18)','InChIKey=RSFFJTMAVNMPLS-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CNC(=O)/C=C/C(=O)O','1'),
	(133046,2,1,NULL,'Consistent with Molecular Formula','C11H19NO3',213.276,NULL,'1EFC8A4E3C1CFFD3-FICuS-01-A5','1EFC8A4E3C1CFFD3-FICTS-01-84','1EFC8A4E3C1CFFD3-uuuuu-01-54','InChI=1S/C11H19NO3/c1-4-9(2)11(13)15-8-10-5-6-12(3,14)7-10/h4,10H,5-8H2,1-3H3','InChIKey=VCASXRNIMTULLQ-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OCC1CC[N+](C)([O-])C1','1'),
	(133047,0,0,NULL,'Consistent with Molecular Formula','C18H26?ClN3O2',351.8753,NULL,'863805BF4840D389-FICuS-01-45','863805BF4840D389-FICTS-01-24','863805BF4840D389-uuuuu-01-F4','InChI=1S/C18H25N3O2.ClH/c22-17-5-1-15(2-6-17)13-20-11-9-19-10-12-21-14-16-3-7-18(23)8-4-16;/h1-8,19-23H,9-14H2;1H','InChIKey=BVGSIYUOFGVYSO-UHFFFAOYSA-N','*.Cl.Oc1ccc(CNCCNCCNCc2ccc(O)cc2)cc1',NULL),
	(133048,0,0,NULL,'Consistent with Molecular Formula','C22H24?N2O2',348.4438,NULL,'779796C83CF459A2-FICuS-01-60','779796C83CF459A2-FICTS-01-3F','779796C83CF459A2-uuuuu-01-0F','InChI=1S/C21H20N2O.CH4O/c24-20-13-11-17(12-14-20)21-22(18-7-3-1-4-8-18)15-16-23(21)19-9-5-2-6-10-19;1-2/h1-14,21,24H,15-16H2;2H,1H3','InChIKey=OSVXPUCYNXOORG-UHFFFAOYSA-N','*.CO.Oc1ccc(C2N(c3ccccc3)CCN2c2ccccc2)cc1',NULL),
	(133049,4,1,NULL,'Consistent with Molecular Formula','C20H29N5O4',403.4802,NULL,'65CFAB0DB006E54E-FICuS-01-7D','65CFAB0DB006E54E-FICTS-01-5C','65CFAB0DB006E54E-uuuuu-01-2C','InChI=1S/C20H29N5O4/c1-12(2)5-4-6-13(3)7-8-21-18-15-19(23-10-22-18)25(11-24-15)20-17(28)16(27)14(9-26)29-20/h5,7,10-11,14,16-17,20,26-28H,4,6,8-9H2,1-3H3,(H,21,22,23)','InChIKey=QMKYCPYBVHGYOK-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(133050,0,1,NULL,'Consistent with Molecular Formula','C19H27NO3',317.4272,NULL,'FD9496A1863BE5D1-FICuS-01-71','AADFCC12EC4756F9-FICTS-01-78','FD9496A1863BE5D1-uuuuu-01-20','InChI=1S/C19H27NO3/c1-12(2)8-7-9-13(3)10-11-20-18(22)15(5)14(4)17(16(6)21)19(20)23/h8,10,22H,7,9,11H2,1-6H3','InChIKey=WHWWVBKYMLKDGN-UHFFFAOYSA-N','CC(=O)c1c(C)c(C)c(O)n(C/C=C(\\C)CCC=C(C)C)c1=O','1'),
	(133051,0,1,'14714-89-7','Consistent with Molecular Formula','C15H21N5',271.3644,'Geranylaminopurine\n6-Geranylaminopurine\n1H-Purin-6-amine, N-(3,7-dimethyl-2,6-octadienyl)-, (E)-\nAdenine, N-(3,7-dimethyl-2,6-octadienyl)-, (E)-','66C7C28338C7F7FC-FICuS-01-78','66C7C28338C7F7FC-FICTS-01-57','66C7C28338C7F7FC-uuuuu-01-27','InChI=1S/C15H21N5/c1-11(2)5-4-6-12(3)7-8-16-14-13-15(18-9-17-13)20-10-19-14/h5,7,9-10H,4,6,8H2,1-3H3,(H2,16,17,18,19,20)','InChIKey=IWEPCTONZDTXAT-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CNc1ncnc2nc[nH]c12','1'),
	(133052,8,0,'23255-69-8','Consistent with Molecular Formula','C17H22O8',354.356,'Fusarenon\nFUSARENON X\nFusarenon X\nFusarenon-X\nFusarenone X\nTrichothec-9-en-8-one, 4-(acetyloxy)-12,13-epoxy-3,7,15-trihydroxy-, (3.alpha.,4.beta.,7.beta.)-\nTrichothec-9-en-8-one, 12,13-epoxy-3.alpha.,4.beta.,7.beta.,15-tetrahydroxy-, 4-acetate','80A4E7EBE867D7DB-FICuS-01-92','80A4E7EBE867D7DB-FICTS-01-71','2C4B531558A74D57-uuuuu-01-F8','InChI=1S/C17H22O8/c1-7-4-9-16(5-18,12(22)10(7)20)15(3)13(24-8(2)19)11(21)14(25-9)17(15)6-23-17/h4,9,11-14,18,21-22H,5-6H2,1-3H3/t9-,11-,12-,13-,14-,15-,16-,17+/m1/s1','InChIKey=XGCUCFKWVIWWNW-CAYGJDLQSA-N','CC(=O)OC1C(O)C2OC3C=C(C)C(=O)C(O)C3(CO)C1(C)C21CO1','1'),
	(133053,8,0,'36519-25-2','Consistent with Molecular Formula','C19H26O8',382.4096,'Neosolaniol\nNeozolaniol\nNEOSOLANIOL\nSolaniol (sesquiterpene)\nTrichothec-9-ene-3,4,8,15-tetrol, 12,13-epoxy-, 4,15-diacetate\nTrichothec-9-ene-3,4,8,15-tetrol, 12,13-epoxy-, 4,15-diacetate, (3.alpha.,4.beta.,8.alpha.)-\nTrichothec-9-ene-3,4,8,15-tetrol, 12,13-epoxy-, 4,15-diacetate, (3.alpha.,4.beta.,8.alpha.)-\nSolaniol','514F3C166250F20F-FICuS-01-3F','514F3C166250F20F-FICTS-01-1E','514F3C166250F20F-uuuuu-01-EE','InChI=1S/C19H26O8/c1-9-5-13-18(6-12(9)22,7-24-10(2)20)17(4)15(26-11(3)21)14(23)16(27-13)19(17)8-25-19/h5,12-16,22-23H,6-8H2,1-4H3','InChIKey=TVZHDVCTOCZDNE-UHFFFAOYSA-N','CC(=O)OCC12CC(O)C(C)=CC1OC1C(O)C(OC(C)=O)C2(C)C12CO2','1'),
	(133054,0,0,'33211-90-4','Consistent with Molecular Formula','C18H33N',263.4654,NULL,'0B5BFAD5B803FC5F-FICuS-01-91','0B5BFAD5B803FC5F-FICTS-01-70','0B5BFAD5B803FC5F-uuuuu-01-40','InChI=1S/C18H33N/c1-2-3-4-5-6-7-8-19-18-12-15-9-16(13-18)11-17(10-15)14-18/h15-17,19H,2-14H2,1H3','InChIKey=FZAIZZSFCIYGIL-UHFFFAOYSA-N','CCCCCCCCNC12CC3CC(CC(C3)C1)C2',NULL),
	(133055,0,0,NULL,'Consistent with Molecular Formula','C18H35ClN2',314.9409,NULL,'A17BED0033226117-FICuS-01-34','A17BED0033226117-FICTS-01-13','A1874AE50CAFB859-uuuuu-01-28','InChI=1S/C18H34N2.ClH/c1-2-3-4-5-6-7-8-20(19)18-12-15-9-16(13-18)11-17(10-15)14-18;/h15-17H,2-14,19H2,1H3;1H','InChIKey=BZTLZHJCFYEVNV-UHFFFAOYSA-N','CCCCCCCCN(N)C12CC3CC(CC(C3)C1)C2.Cl',NULL),
	(133056,4,0,'3868-34-6','Consistent with Molecular Formula','C10H15N7O4',297.273,NULL,'CEF19F9F3B4E843A-FICuS-01-92','CEF19F9F3B4E843A-FICTS-01-71','CEF19F9F3B4E843A-uuuuu-01-41','InChI=1S/C10H15N7O4/c11-7-4-8(14-2-13-7)17(10(15-4)16-12)9-6(20)5(19)3(1-18)21-9/h2-3,5-6,9,18-20H,1,12H2,(H,15,16)(H2,11,13,14)','InChIKey=XMRQUQWRGIIBTK-UHFFFAOYSA-N','NNc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(133057,4,1,NULL,'Consistent with Molecular Formula','C13H18N6O5',338.3224,NULL,'10E90F6A4DCD9BDB-FICuS-01-93','10E90F6A4DCD9BDB-FICTS-01-72','10E90F6A4DCD9BDB-uuuuu-01-42','InChI=1S/C13H18N6O5/c1-17(2)6-16-19-5-15-11-8(12(19)23)14-4-18(11)13-10(22)9(21)7(3-20)24-13/h4-7,9-10,13,20-22H,3H2,1-2H3','InChIKey=AOBJKBCRNHLATM-UHFFFAOYSA-N','CN(C)/C=N/n1cnc2c(ncn2C2OC(CO)C(O)C2O)c1=O','1'),
	(133058,0,0,'54256-47-2','Consistent with Molecular Formula','C13H28N2',212.3776,NULL,'E21D99AD468D80B2-FICuS-01-6C','E21D99AD468D80B2-FICTS-01-4B','E21D99AD468D80B2-uuuuu-01-1B','InChI=1S/C13H28N2/c1-2-3-4-5-6-7-11-15-12-8-9-14-10-13-15/h14H,2-13H2,1H3','InChIKey=QWPYZFDONNNPSU-UHFFFAOYSA-N','CCCCCCCCN1CCCNCC1',NULL),
	(133059,9,4,NULL,'Consistent with Molecular Formula','C49H65N3O12',888.0654,NULL,'37D257843E9CDA32-FICuS-01-5D','56874B3BB700B7FB-FICTS-01-45','44D7118B91F28046-uuuuu-01-E9','InChI=1S/C49H65N3O12/c1-23-12-11-13-24(2)47(60)51-38-33(22-50-52(9)49-19-30-16-31(20-49)18-32(17-30)21-49)42(57)35-36(43(38)58)41(56)28(6)45-37(35)46(59)48(8,64-45)62-15-14-34(61-10)25(3)44(63-29(7)53)27(5)40(55)26(4)39(23)54/h11-15,22-23,25-27,30-32,34,3','InChIKey=MLNRGQHAXGPIHH-JTUZNGJLSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N\\N(C)C56CC7CC(CC(C7)C5)C6)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(133060,9,4,NULL,'Consistent with Molecular Formula','C56H79N3O12',986.253,NULL,'1A315F0B3833F33D-FICuS-01-4B','72D29A3F5F526DB4-FICTS-01-4A','5FD63BFA6ACA83FA-uuuuu-01-54','InChI=1S/C56H79N3O12/c1-11-12-13-14-15-16-21-59(56-26-37-23-38(27-56)25-39(24-37)28-56)57-29-40-45-50(65)43-42(49(40)64)44-52(35(7)48(43)63)71-55(9,53(44)66)69-22-20-41(68-10)32(4)51(70-36(8)60)34(6)47(62)33(5)46(61)30(2)18-17-19-31(3)54(67)58-45/h17-20,2','InChIKey=BLGVMENSHHEXMX-MVPLROJDSA-N','CCCCCCCCN(/N=C/c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4)C12CC3CC(CC(C3)C1)C2','1'),
	(133061,0,0,NULL,'Consistent with Molecular Formula','C26H41?ClN2O2',449.0751,NULL,'674ABDE61977676A-FICuS-01-66','674ABDE61977676A-FICTS-01-45','674ABDE61977676A-uuuuu-01-15','InChI=1S/C26H40N2O2.ClH/c1-29-25-15-11-23(12-16-25)9-7-21-27-19-5-3-4-6-20-28-22-8-10-24-13-17-26(30-2)18-14-24;/h11-18,27-28H,3-10,19-22H2,1-2H3;1H','InChIKey=KKMNYVABOZTNJH-UHFFFAOYSA-N','*.COc1ccc(CCCNCCCCCCNCCCc2ccc(OC)cc2)cc1.Cl',NULL),
	(133062,0,0,NULL,'Consistent with Molecular Formula','C12H17?ClN2',224.7327,NULL,'4294B4A62035BA66-FICuS-01-40','4294B4A62035BA66-FICTS-01-1F','4294B4A62035BA66-uuuuu-01-EF','InChI=1S/C12H16N2.ClH/c1-9-8-12(2,3)14-11-7-5-4-6-10(11)13-9;/h4-7,14H,8H2,1-3H3;1H','InChIKey=PPTRJLVZJOKJMR-UHFFFAOYSA-N','*.CC1=Nc2ccccc2NC(C)(C)C1.Cl',NULL),
	(133063,0,0,'525-26-8','Consistent with Molecular Formula','C21H24Cl2N4O2',435.3522,'Cloperidone hydrochloride\nMA 1337\n3-[3-[4-(m-Chlorophenyl)-1-piperazinyl]propyl]-2,4(1H,3H)-quinazolinedione monohydrochloride\n2,4(1H,3H)-Quinazolinedione, 3-[3-[4-(3-chlorophenyl)-1-piperazinyl]propyl]-, monohydrochloride\n2,4(1H,3H)-Quinazolinedione, 3-[3-[4-(m-chlorophenyl)-1-piperazinyl]propyl]-, monohydrochloride','31E00EE518A6E66C-FICuS-01-63','31E00EE518A6E66C-FICTS-01-42','311CA900272B3F22-uuuuu-01-E2','InChI=1S/C21H23ClN4O2.ClH/c22-16-5-3-6-17(15-16)25-13-11-24(12-14-25)9-4-10-26-20(27)18-7-1-2-8-19(18)23-21(26)28;/h1-3,5-8,15H,4,9-14H2,(H,23,28);1H','InChIKey=QUGOVTRSGWYKSQ-UHFFFAOYSA-N','Cl.O=c1[nH]c2ccccc2c(=O)n1CCCN1CCN(c2cccc(Cl)c2)CC1',NULL),
	(133064,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'CF66BC8F0D804490-FICuS-01-6C','5E4510C0DBA9B5A8-FICTS-01-4D','CF66BC8F0D804490-uuuuu-01-1B','InChI=1S/C13H13NO3/c1-8-9(6-7-12(15)16)13(17)10-4-2-3-5-11(10)14-8/h2-5H,6-7H2,1H3,(H,14,17)(H,15,16)','InChIKey=BNIWIJDVILLJEO-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c(=O)c1CCC(=O)O',NULL),
	(133065,0,0,'68979-78-2','Consistent with Molecular Formula','C11H10BrN3O2',296.1229,NULL,'C1CE93699B013046-FICuS-01-47','6D7EA4A0FCAB93BC-FICTS-01-7F','C1CE93699B013046-uuuuu-01-F6','InChI=1S/C11H10BrN3O2/c12-8-3-1-2-7(6-8)11-13-9(14-15-11)4-5-10(16)17/h1-3,6H,4-5H2,(H,16,17)(H,13,14,15)','InChIKey=CCCSLSIMTKVIME-UHFFFAOYSA-N','O=C(O)CCc1n[nH]c(-c2cccc(Br)c2)n1',NULL),
	(133066,0,0,'57998-74-0','Consistent with Molecular Formula','C14H16Br2N2O2',404.1006,NULL,'8A8C390D5FC03C91-FICuS-01-69','8A8C390D5FC03C91-FICTS-01-48','8A8C390D5FC03C91-uuuuu-01-18','InChI=1S/C14H16Br2N2O2/c1-13(2)5-17(13)9-7(15)12(20)10(8(16)11(9)19)18-6-14(18,3)4/h5-6H2,1-4H3','InChIKey=HODWEWPTNJYHJQ-UHFFFAOYSA-N','CC1(C)CN1C1=C(Br)C(=O)C(N2CC2(C)C)=C(Br)C1=O',NULL),
	(133067,1,0,'69751-29-7','Consistent with Molecular Formula','C18H20ClNOS',333.8751,NULL,'985AA7492B0B209B-FICuS-01-56','985AA7492B0B209B-FICTS-01-35','985AA7492B0B209B-uuuuu-01-05','InChI=1S/C18H20ClNOS/c1-20(2)11-5-10-18(21)14-6-3-4-7-16(14)22-17-12-13(19)8-9-15(17)18/h3-4,6-9,12,21H,5,10-11H2,1-2H3','InChIKey=NVKBCYCHADJRMM-UHFFFAOYSA-N','CN(C)CCCC1(O)c2ccccc2Sc2cc(Cl)ccc21','1'),
	(133068,0,0,'57998-75-1','Consistent with Molecular Formula','C18H24N4O4',360.412,NULL,'FED243B8E3CB8FA8-FICuS-01-9D','FED243B8E3CB8FA8-FICTS-01-7C','FED243B8E3CB8FA8-uuuuu-01-4C','InChI=1S/C18H24N4O4/c1-9(23)19-11-13(21-7-17(21,3)4)16(26)12(20-10(2)24)14(15(11)25)22-8-18(22,5)6/h7-8H2,1-6H3,(H,19,23)(H,20,24)','InChIKey=KWGWVEKYUCKHTC-UHFFFAOYSA-N','CC(=O)NC1=C(N2CC2(C)C)C(=O)C(NC(C)=O)=C(N2CC2(C)C)C1=O',NULL),
	(133069,0,0,'57998-70-6','Consistent with Molecular Formula','C20H28N4O6',420.4644,NULL,'B874C56062FBB88D-FICuS-01-70','B874C56062FBB88D-FICTS-01-4F','B874C56062FBB88D-uuuuu-01-1F','InChI=1S/C20H28N4O6/c1-7-29-17(27)21-11-13(23-9-19(23,3)4)16(26)12(22-18(28)30-8-2)14(15(11)25)24-10-20(24,5)6/h7-10H2,1-6H3,(H,21,27)(H,22,28)','InChIKey=TYVHWJLFHHWTGT-UHFFFAOYSA-N','CCOC(=O)NC1=C(N2CC2(C)C)C(=O)C(NC(=O)OCC)=C(N2CC2(C)C)C1=O',NULL),
	(133070,0,0,'57278-42-9','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'72A6302DD9FC4B0C-FICuS-01-6F','70FA2858B08EBD16-FICTS-01-47','72A6302DD9FC4B0C-uuuuu-01-1E','InChI=1S/C11H9NO3/c1-6-3-2-4-7-9(6)12-5-8(10(7)13)11(14)15/h2-5H,1H3,(H,12,13)(H,14,15)','InChIKey=UJIRBIMPTSELQD-UHFFFAOYSA-N','Cc1cccc2c(=O)c(C(=O)O)c[nH]c12',NULL),
	(133071,0,0,'37041-23-9','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'A7CD526FB83EAE2D-FICuS-01-97','A7CD526FB83EAE2D-FICTS-01-76','A7CD526FB83EAE2D-uuuuu-01-46','InChI=1S/C12H11NO3/c1-7-4-3-5-8-10(7)13(2)6-9(11(8)14)12(15)16/h3-6H,1-2H3,(H,15,16)','InChIKey=DUWPUOLXHAPRIG-UHFFFAOYSA-N','Cc1cccc2c(=O)c(C(=O)O)cn(C)c12',NULL),
	(133072,0,0,'35975-71-4','Consistent with Molecular Formula','C10H6ClNO3',223.6153,NULL,'95418337DFAA3411-FICuS-01-44','A0FA49B4E064DA98-FICTS-01-56','95418337DFAA3411-uuuuu-01-F3','InChI=1S/C10H6ClNO3/c11-7-3-1-2-5-8(7)12-4-6(9(5)13)10(14)15/h1-4H,(H,12,13)(H,14,15)','InChIKey=MQDCOKGAQYWIDE-UHFFFAOYSA-N','O=C(O)c1c[nH]c2c(Cl)cccc2c1=O',NULL),
	(133073,0,0,'51395-55-2','Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'EF4BCCCC433BC2A6-FICuS-01-9C','EF4BCCCC433BC2A6-FICTS-01-7B','EF4BCCCC433BC2A6-uuuuu-01-4B','InChI=1S/C12H10ClNO3/c1-2-14-6-8(12(16)17)11(15)7-4-3-5-9(13)10(7)14/h3-6H,2H2,1H3,(H,16,17)','InChIKey=IYRPUFPMXWKUFD-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2cccc(Cl)c21',NULL),
	(133074,0,0,'35975-69-0','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'24AD48B17B57B297-FICuS-01-5A','64D36D9E2BBD9363-FICTS-01-4E','24AD48B17B57B297-uuuuu-01-09','InChI=1S/C11H9NO4/c1-16-8-4-2-3-6-9(8)12-5-7(10(6)13)11(14)15/h2-5H,1H3,(H,12,13)(H,14,15)','InChIKey=CDGYPATWKVOBIY-UHFFFAOYSA-N','COc1cccc2c(=O)c(C(=O)O)c[nH]c12',NULL),
	(133075,0,0,'32932-14-2','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'9E27867973936817-FICuS-01-38','9E27867973936817-FICTS-01-17','9E27867973936817-uuuuu-01-E7','InChI=1S/C13H13NO4/c1-3-14-7-9(13(16)17)12(15)8-5-4-6-10(18-2)11(8)14/h4-7H,3H2,1-2H3,(H,16,17)','InChIKey=CIAVNLVPVOWGGX-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2cccc(OC)c21',NULL),
	(133076,0,0,'34610-34-9','Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'644A879332195A44-FICuS-01-2E','644A879332195A44-FICTS-01-0D','644A879332195A44-uuuuu-01-DD','InChI=1S/C14H15NO4/c1-3-15-8-10(14(17)18)13(16)9-6-5-7-11(12(9)15)19-4-2/h5-8H,3-4H2,1-2H3,(H,17,18)','InChIKey=LILXTOXYBHMERM-UHFFFAOYSA-N','CCOc1cccc2c(=O)c(C(=O)O)cn(CC)c12',NULL),
	(133077,0,0,'16516-61-3','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'BB7F7DCED31BEF23-FICuS-01-A5','BB7F7DCED31BEF23-FICTS-01-84','BB7F7DCED31BEF23-uuuuu-01-54','InChI=1S/C16H13NO3/c1-2-17-9-12(16(19)20)15(18)14-11-6-4-3-5-10(11)7-8-13(14)17/h3-9H,2H2,1H3,(H,19,20)','InChIKey=BNMCTPHSOQSSBP-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2c3ccccc3ccc21',NULL),
	(133078,0,0,'33028-62-5','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'8F756C5F75A9050C-FICuS-01-63','8F756C5F75A9050C-FICTS-01-42','8F756C5F75A9050C-uuuuu-01-12','InChI=1S/C16H13NO3/c1-2-17-9-13(16(19)20)15(18)12-8-7-10-5-3-4-6-11(10)14(12)17/h3-9H,2H2,1H3,(H,19,20)','InChIKey=PRMOSQPDBLYTOV-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2ccc3ccccc3c21',NULL),
	(133079,0,0,'52028-27-0','Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'7DAA78BFFC107F0F-FICuS-01-98','7DAA78BFFC107F0F-FICTS-01-77','7DAA78BFFC107F0F-uuuuu-01-47','InChI=1S/C17H15NO4/c1-3-18-9-13(17(20)21)16(19)12-8-14(22-2)10-6-4-5-7-11(10)15(12)18/h4-9H,3H2,1-2H3,(H,20,21)','InChIKey=OJDRNXZDUWFBAX-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2cc(OC)c3ccccc3c21',NULL),
	(133080,2,0,'21384-07-6','Consistent with Molecular Formula','C12H12Cl2N2O2',287.145,'2,5-Cyclohexadiene-1,4-dione, 2,5-dichloro-3,6-bis(2-methyl-1-aziridinyl)-','AE9C7AC2C63215B3-FICuS-01-6F','AE9C7AC2C63215B3-FICTS-01-4E','AE9C7AC2C63215B3-uuuuu-01-1E','InChI=1S/C12H12Cl2N2O2/c1-5-3-15(5)9-7(13)12(18)10(8(14)11(9)17)16-4-6(16)2/h5-6H,3-4H2,1-2H3','InChIKey=OKDXDGSMWHKQBD-UHFFFAOYSA-N','CC1CN1C1=C(Cl)C(=O)C(N2CC2C)=C(Cl)C1=O','1'),
	(133081,0,1,'70076-51-6','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'5C41404144158046-FICuS-01-0D','5C41404144158046-FICTS-01-EC','5C41404144158046-uuuuu-01-BC','InChI=1S/C16H14N2O3/c1-2-21-16(20)14(10-13-7-3-4-9-18-13)15(19)12-6-5-8-17-11-12/h3-11H,2H2,1H3','InChIKey=YNRWLJFXVJTELP-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccccn1)C(=O)c1cccnc1','1'),
	(133082,0,0,'950-16-3','Consistent with Molecular Formula','C14H13BrO',277.1601,NULL,'F7A059A0573B9DD4-FICuS-01-6A','F7A059A0573B9DD4-FICTS-01-49','F7A059A0573B9DD4-uuuuu-01-19','InChI=1S/C14H13BrO/c15-11-14(16,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,16H,11H2','InChIKey=RRENRWFLQWLPKO-UHFFFAOYSA-N','OC(CBr)(c1ccccc1)c1ccccc1',NULL),
	(133083,0,0,'59237-10-4','Consistent with Molecular Formula','C16H8N2S',260.3126,NULL,'19D54B32BC8E9D75-FICuS-01-70','19D54B32BC8E9D75-FICTS-01-4F','19D54B32BC8E9D75-uuuuu-01-1F','InChI=1S/C16H8N2S/c17-8-11-7-10-5-6-18-9-13(10)16-15(11)12-3-1-2-4-14(12)19-16/h1-7,9H','InChIKey=BTNMVWJDSNMDTK-UHFFFAOYSA-N','N#Cc1cc2ccncc2c2sc3ccccc3c12',NULL),
	(133084,0,2,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'58EDC641E9B223D9-FICuS-01-6F','CBC1BA6BFB33CF94-FICTS-01-7E','58EDC641E9B223D9-uuuuu-01-1E','InChI=1S/C10H14O2/c1-7(9(3)11)5-6-8(2)10(4)12/h5-6H,1-4H3/b7-5-,8-6?','InChIKey=WACLMDUEXRNWGW-WDFIMKRQSA-N','CC(=O)/C(C)=C\\C=C(/C)C(C)=O','1'),
	(133085,5,0,'71183-61-4','Consistent with Molecular Formula','C24H26ClNO7',475.9249,NULL,'1AED87AE93EA654C-FICuS-01-8B','12A2FAFD175397FC-FICTS-01-56','1A11204BAC67BC02-uuuuu-01-FA','InChI=1S/C24H25NO7.ClH/c1-10-20(26)14(25)9-16(31-10)32-15-8-4-7-13-17(15)24(30)19-18(23(13)29)21(27)11-5-2-3-6-12(11)22(19)28;/h2-3,5-6,10,14-16,20,26,29-30H,4,7-9,25H2,1H3;1H','InChIKey=YTFBPFAMUWVIPF-UHFFFAOYSA-N','CC1OC(OC2CCCc3c(O)c4c(c(O)c32)C(=O)c2ccccc2C4=O)CC(N)C1O.Cl','1'),
	(133086,5,0,'71183-62-5','Consistent with Molecular Formula','C24H26ClNO7',475.9249,NULL,'1AED87AE93EA654C-FICuS-01-8B','12A2FAFD175397FC-FICTS-01-56','1A11204BAC67BC02-uuuuu-01-FA','InChI=1S/C24H25NO7.ClH/c1-10-20(26)14(25)9-16(31-10)32-15-8-4-7-13-17(15)24(30)19-18(23(13)29)21(27)11-5-2-3-6-12(11)22(19)28;/h2-3,5-6,10,14-16,20,26,29-30H,4,7-9,25H2,1H3;1H','InChIKey=YTFBPFAMUWVIPF-UHFFFAOYSA-N','CC1OC(OC2CCCc3c(O)c4c(c(O)c32)C(=O)c2ccccc2C4=O)CC(N)C1O.Cl','1'),
	(133087,4,0,'52583-22-9','Consistent with Molecular Formula','C22H18F3N3O10',541.3935,NULL,'1A54EA09AF754352-FICuS-01-52','1A54EA09AF754352-FICTS-01-31','1A54EA09AF754352-uuuuu-01-01','InChI=1S/C22H18F3N3O10/c1-11-18(38-20(30)13-4-8-15(9-5-13)28(34)35)16(26-21(31)22(23,24)25)10-17(36-11)37-19(29)12-2-6-14(7-3-12)27(32)33/h2-9,11,16-18H,10H2,1H3,(H,26,31)','InChIKey=BEUSXTJFSNEHDV-UHFFFAOYSA-N','CC1OC(OC(=O)c2ccc([N+](=O)[O-])cc2)CC(NC(=O)C(F)(F)F)C1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(133088,0,0,'21016-03-5','Consistent with Molecular Formula','C21H14O4',330.3392,'1,4-Dihydroxy-2-benzylanthraquinone\n2-Benzyl-1,4-dihydroxyanthraquinone\n9,10-Anthracenedione, 1,4-dihydroxy-2-(phenylmethyl)-\nAnthraquinone, 2-benzyl-1,4-dihydroxy-','8F392A34B46B90C5-FICuS-01-5A','8F392A34B46B90C5-FICTS-01-39','8F392A34B46B90C5-uuuuu-01-09','InChI=1S/C21H14O4/c22-16-11-13(10-12-6-2-1-3-7-12)19(23)18-17(16)20(24)14-8-4-5-9-15(14)21(18)25/h1-9,11,22-23H,10H2','InChIKey=OFUVJHVCKUIANE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(Cc3ccccc3)cc(O)c21',NULL),
	(133089,1,0,NULL,'Consistent with Molecular Formula','C10H22ClN3O',235.7563,NULL,'7F0D22EBF3213046-FICuS-01-4C','7F0D22EBF3213046-FICTS-01-2B','7FF1850ECCACE908-uuuuu-01-3C','InChI=1S/C10H21N3O.ClH/c1-4-13(5-2)10(14)11-9-7-6-8-12(9)3;/h9H,4-8H2,1-3H3,(H,11,14);1H','InChIKey=YAEYUTBXSSBZFT-UHFFFAOYSA-N','CCN(CC)C(=O)NC1CCCN1C.Cl','1'),
	(133090,0,0,'13435-22-8','Consistent with Molecular Formula','C8H14N2',138.212,'1H-Imidazole, 1-butyl-2-methyl-','AC209A842F8BAE90-FICuS-01-74','AC209A842F8BAE90-FICTS-01-53','AC209A842F8BAE90-uuuuu-01-23','InChI=1S/C8H14N2/c1-3-4-6-10-7-5-9-8(10)2/h5,7H,3-4,6H2,1-2H3','InChIKey=WHLZPGRDRYCVRQ-UHFFFAOYSA-N','CCCCn1ccnc1C',NULL),
	(133091,0,1,NULL,'Consistent with Molecular Formula','C12H9N3O4S',291.2808,NULL,'689E4C7BE1513CBC-FICuS-01-7A','689E4C7BE1513CBC-FICTS-01-59','9380729E9EA25860-uuuuu-01-F5','InChI=1S/C12H9N3O4S/c16-10-4-2-1-3-9(10)12(17)14-13-7-8-5-6-11(20-8)15(18)19/h1-7,16H,(H,14,17)/b13-7+','InChIKey=HHNUQTWHVVKYHD-NTUHNPAUSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])s1)c1ccccc1O','1'),
	(133092,0,1,NULL,'Consistent with Molecular Formula','C14H9ClN4O2S',332.7637,NULL,'7D0DB5F78A6BE5B2-FICuS-01-89','7D0DB5F78A6BE5B2-FICTS-01-68','7D0DB5F78A6BE5B2-uuuuu-01-38','InChI=1S/C14H9ClN4O2S/c15-9-1-3-11-12(5-6-16-13(11)7-9)18-17-8-10-2-4-14(22-10)19(20)21/h1-8H,(H,16,18)','InChIKey=RQMTZQLCEIQOAB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/Nc2ccnc3cc(Cl)ccc23)s1','1'),
	(133093,0,1,NULL,'Consistent with Molecular Formula','C8H5N3O3S3',287.3258,NULL,'A1389C2B95DB7A1D-FICuS-01-75','A1389C2B95DB7A1D-FICTS-01-54','A1389C2B95DB7A1D-uuuuu-01-24','InChI=1S/C8H5N3O3S3/c12-6-4-16-8(15)10(6)9-3-5-1-2-7(17-5)11(13)14/h1-3H,4H2','InChIKey=FZFHAWZTUDNIOH-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(133094,0,1,'31350-11-5','Consistent with Molecular Formula','C9H11N3O3S',241.2642,NULL,'7CC64F9A343CC760-FICuS-01-6B','7CC64F9A343CC760-FICTS-01-4A','7CC64F9A343CC760-uuuuu-01-1A','InChI=1S/C9H11N3O3S/c13-12(14)9-2-1-8(16-9)7-10-11-3-5-15-6-4-11/h1-2,7H,3-6H2','InChIKey=DZATWMZTHMRCOI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/N2CCOCC2)s1','1'),
	(133095,0,0,'5751-84-8','Consistent with Molecular Formula','C7H7NO4S',201.1966,NULL,'29703E7134CA5946-FICuS-01-3C','29703E7134CA5946-FICTS-01-1B','29703E7134CA5946-uuuuu-01-EB','InChI=1S/C7H7NO4S/c1-2-12-7(9)5-3-4-6(13-5)8(10)11/h3-4H,2H2,1H3','InChIKey=COLIROLDWDCDLN-UHFFFAOYSA-N','CCOC(=O)c1ccc([N+](=O)[O-])s1',NULL),
	(133096,7,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C19H31?ClN8O10',566.9545,'ASPICULAMYCIN HCL\nAspiculamycin hydrochloride','3B80EE43038FA613-FICuS-01-51','3B80EE43038FA613-FICTS-01-30','3B80EE43038FA613-uuuuu-01-00','InChI=1S/C19H30N8O10.ClH/c1-22-4-10(30)23-7(5-28)16(34)24-8(6-29)17(35)26-11-12(31)13(32)18(37-14(11)15(21)33)27-3-2-9(20)25-19(27)36;/h2-3,7-8,11-14,18,22,28-29,31-32H,4-6H2,1H3,(H2,21,33)(H,23,30)(H,24,34)(H,26,35)(H2,20,25,36);1H','InChIKey=AQNCGSPMFHBRMY-UHFFFAOYSA-N','*.CNCC(=O)NC(CO)C(=O)NC(CO)C(=O)NC1C(C(N)=O)OC(n2ccc(N)nc2=O)C(O)C1O.Cl','1'),
	(133097,3,0,'20105-69-5','Consistent with Molecular Formula','C9H9FN2O6',260.1783,'FUDA','58AA22C1E47DCFC8-FICuS-01-86','58AA22C1E47DCFC8-FICTS-01-65','58AA22C1E47DCFC8-uuuuu-01-35','InChI=1S/C9H9FN2O6/c10-3-2-12(9(17)11-7(3)14)5-1-4(13)6(18-5)8(15)16/h2,4-6,13H,1H2,(H,15,16)(H,11,14,17)','InChIKey=OHKLEIJCOJXRTB-UHFFFAOYSA-N','O=C(O)C1OC(n2cc(F)c(=O)[nH]c2=O)CC1O','1'),
	(133098,1,0,'37076-64-5','Consistent with Molecular Formula','C8H7FN2O3',198.1533,NULL,'B2153672B36C2FD9-FICuS-01-56','B2153672B36C2FD9-FICTS-01-35','B2153672B36C2FD9-uuuuu-01-05','InChI=1S/C8H7FN2O3/c9-5-4-11(6-2-1-3-14-6)8(13)10-7(5)12/h1,3-4,6H,2H2,(H,10,12,13)','InChIKey=PDLPZZHYCMXDCF-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC=CO2)cc1F','1'),
	(133099,1,0,'37076-68-9','Consistent with Molecular Formula','C8H9FN2O3',200.1691,'Neberk\nFT 207\nCitofur\nFtorafur\nFutraful\nFluorofur\nSinoflurol\n2,4(1H,3H)-Pyrimidinedione, 5-fluoro-1-(tetrahydro-2-furanyl)-, (R)-','020091393B9181FA-FICuS-01-2E','020091393B9181FA-FICTS-01-0D','5386406DEBD22A89-uuuuu-01-0B','InChI=1S/C8H9FN2O3/c9-5-4-11(6-2-1-3-14-6)8(13)10-7(5)12/h4,6H,1-3H2,(H,10,12,13)/t6-/m1/s1','InChIKey=WFWLQNSHRPWKFK-ZCFIWIBFSA-N','O=c1[nH]c(=O)n(C2CCCO2)cc1F','1'),
	(133100,0,0,'7403-42-1','Consistent with Molecular Formula','C12H16O',176.2578,'4-Phenyl-4-methylpentan-2-one\nMethyl 2-methyl-2-phenylpropyl ketone\n2-Pentanone, 4-methyl-4-phenyl-\n2-Pentanone, 4-methyl-4-phenyl-','ACF1E8C519C9B23F-FICuS-01-8A','ACF1E8C519C9B23F-FICTS-01-69','ACF1E8C519C9B23F-uuuuu-01-39','InChI=1S/C12H16O/c1-10(13)9-12(2,3)11-7-5-4-6-8-11/h4-8H,9H2,1-3H3','InChIKey=PFDVPCSDZXZDMF-UHFFFAOYSA-N','CC(=O)CC(C)(C)c1ccccc1',NULL),
	(133101,0,0,'1010-48-6','Consistent with Molecular Formula','C11H14O2',178.2304,'3-Phenylisopentanoic acid\n.beta.-Phenylisovaleric acid\nBenzenepropanoic acid, .beta.,.beta.-dimethyl-\nHydrocinnamic acid, .beta.,.beta.-dimethyl-','9E10539C6896B79F-FICuS-01-5F','9E10539C6896B79F-FICTS-01-3E','9E10539C6896B79F-uuuuu-01-0E','InChI=1S/C11H14O2/c1-11(2,8-10(12)13)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,12,13)','InChIKey=JTZZMXVIHNHASS-UHFFFAOYSA-N','CC(C)(CC(=O)O)c1ccccc1',NULL),
	(133102,0,0,'26465-81-6','Consistent with Molecular Formula','C11H12O',160.2152,'3,3-Dimethyl-1-indanone\n1H-Inden-1-one, 2,3-dihydro-3,3-dimethyl-\n1-Indanone, 3,3-dimethyl-','435857C69E806087-FICuS-01-3B','435857C69E806087-FICTS-01-1A','435857C69E806087-uuuuu-01-EA','InChI=1S/C11H12O/c1-11(2)7-10(12)8-5-3-4-6-9(8)11/h3-6H,7H2,1-2H3','InChIKey=QWZAOSKLFKAEOK-UHFFFAOYSA-N','CC1(C)CC(=O)c2ccccc21',NULL),
	(133103,0,1,'55953-72-5','Consistent with Molecular Formula','C18H16O',248.3238,NULL,'1E72FA9F91E852D5-FICuS-01-73','1E72FA9F91E852D5-FICTS-01-52','1E72FA9F91E852D5-uuuuu-01-22','InChI=1S/C18H16O/c1-18(2)15-11-7-6-10-14(15)17(19)16(18)12-13-8-4-3-5-9-13/h3-12H,1-2H3','InChIKey=KGQHTMOZOPSKTH-UHFFFAOYSA-N','CC1(C)/C(=C/c2ccccc2)C(=O)c2ccccc21','1'),
	(133104,1,0,'17490-04-9','Consistent with Molecular Formula','C18H18O',250.3396,NULL,'A24A403DCB485638-FICuS-01-51','A24A403DCB485638-FICTS-01-30','A24A403DCB485638-uuuuu-01-00','InChI=1S/C18H18O/c1-18(2)15-11-7-6-10-14(15)17(19)16(18)12-13-8-4-3-5-9-13/h3-11,16H,12H2,1-2H3','InChIKey=ZHYLUBVFOAXIOB-UHFFFAOYSA-N','CC1(C)c2ccccc2C(=O)C1Cc1ccccc1','1'),
	(133105,0,0,'35073-59-7','Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'9114E9A89758DC26-FICuS-01-59','9114E9A89758DC26-FICTS-01-38','9114E9A89758DC26-uuuuu-01-08','InChI=1S/C18H21NO3/c20-16-14(9-4-8-12-6-2-1-3-7-12)18(22)17(21)13-10-5-11-19-15(13)16/h5,10-12,22H,1-4,6-9H2','InChIKey=JHXKHFQINKLIDT-UHFFFAOYSA-N','O=C1C(O)=C(CCCC2CCCCC2)C(=O)c2ncccc21',NULL),
	(133106,0,0,'35073-57-5','Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'5711382DFC61D40C-FICuS-01-51','5711382DFC61D40C-FICTS-01-30','5711382DFC61D40C-uuuuu-01-00','InChI=1S/C17H21NO3/c1-2-3-4-5-6-7-9-13-15(19)14-12(10-8-11-18-14)16(20)17(13)21/h8,10-11,21H,2-7,9H2,1H3','InChIKey=ALPFRNZHQDIOSB-UHFFFAOYSA-N','CCCCCCCCC1=C(O)C(=O)c2cccnc2C1=O',NULL),
	(133107,0,0,'35073-58-6','Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'35C76D189DF0D25F-FICuS-01-70','35C76D189DF0D25F-FICTS-01-4F','35C76D189DF0D25F-uuuuu-01-1F','InChI=1S/C16H17NO3/c18-14-12(9-10-5-2-1-3-6-10)16(20)15(19)11-7-4-8-17-13(11)14/h4,7-8,10,20H,1-3,5-6,9H2','InChIKey=OZRLTKKTZCSSAC-UHFFFAOYSA-N','O=C1C(O)=C(CC2CCCCC2)C(=O)c2ncccc21',NULL),
	(133108,0,0,'35100-82-4','Consistent with Molecular Formula','C22H31NO3',357.4918,NULL,'09CF718A49251DDD-FICuS-01-6B','09CF718A49251DDD-FICTS-01-4A','09CF718A49251DDD-uuuuu-01-1A','InChI=1S/C22H31NO3/c1-2-3-4-5-6-7-8-9-10-11-12-14-18-20(24)19-17(15-13-16-23-19)21(25)22(18)26/h13,15-16,26H,2-12,14H2,1H3','InChIKey=FXRNBIJKEXJDJG-UHFFFAOYSA-N','CCCCCCCCCCCCCC1=C(O)C(=O)c2cccnc2C1=O',NULL),
	(133109,2,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'B5781B550A253DED-FICuS-01-62','B5781B550A253DED-FICTS-01-41','B5781B550A253DED-uuuuu-01-11','InChI=1S/C16H20O4/c1-9(5-6-15(17)19-4)12-8-13-11(3)16(18)20-14(13)7-10(12)2/h13-14H,1,3,5-8H2,2,4H3','InChIKey=RNMOXDIPXKUMTG-UHFFFAOYSA-N','C=C(CCC(=O)OC)C1=C(C)CC2OC(=O)C(=C)C2C1','1'),
	(133110,7,0,'53915-43-8','Consistent with Molecular Formula','C17H22O7',338.3566,NULL,'905B13A3C841FDDA-FICuS-01-6E','905B13A3C841FDDA-FICTS-01-4D','905B13A3C841FDDA-uuuuu-01-1D','InChI=1S/C17H22O7/c1-8-10-4-5-12(20)16(10,3)6-11-14(13(8)23-9(2)19)24-15(21)17(11,22)7-18/h4-5,8,10-11,13-14,18,22H,6-7H2,1-3H3','InChIKey=FQBICLSJXKAREH-UHFFFAOYSA-N','CC(=O)OC1C(C)C2C=CC(=O)C2(C)CC2C1OC(=O)C2(O)CO','1'),
	(133111,5,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'54E5BF6528E786E8-FICuS-01-6E','54E5BF6528E786E8-FICTS-01-4D','54E5BF6528E786E8-uuuuu-01-1D','InChI=1S/C15H18O4/c1-6-4-11-13(8(3)15(18)19-11)14(17)12-7(2)10(16)5-9(6)12/h6,9,11,13-14,17H,3-5H2,1-2H3','InChIKey=FSVHIIPNYZDPPR-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3CC(=O)C(C)=C3C(O)C12','1'),
	(133112,1,0,'16665-61-5','Consistent with Molecular Formula','C20H24ClNO4S',409.9269,'Deacetylthiocolchicine chlorhydrate\nBenzo[a]heptalen-9(5H)-one, 7-amino-6,7-dihydro-1,2,3-trimethoxy-10-(methylthio)-, hydrochloride, (S)-\nColchicine, N-deacetyl-10-thio-, hydrochloride','D6067A99D0168336-FICuS-01-40','D6067A99D0168336-FICTS-01-1F','D6FADD7CEF9B5A78-uuuuu-01-64','InChI=1S/C20H23NO4S.ClH/c1-23-16-9-11-5-7-14(21)13-10-15(22)17(26-4)8-6-12(13)18(11)20(25-3)19(16)24-2;/h6,8-10,14H,5,7,21H2,1-4H3;1H','InChIKey=FZWWESYLVBVOGY-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(N)CC2.Cl','1'),
	(133113,4,0,NULL,'Consistent with Molecular Formula','C31H39NO5S',537.7128,NULL,'478FBDEEF176AA9C-FICuS-01-A2','478FBDEEF176AA9C-FICTS-01-81','478FBDEEF176AA9C-uuuuu-01-51','InChI=1S/C31H39NO5S/c1-17(33)32-24-11-8-18-13-26(35-4)29(36-5)30(37-6)28(18)21-10-12-27(25(34)15-22(21)24)38-16-19-7-9-20-14-23(19)31(20,2)3/h10,12-13,15,19-20,23-24H,7-9,11,14,16H2,1-6H3,(H,32,33)','InChIKey=OXMWTCVFKIKMCX-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SCC3CCC4CC3C4(C)C)c(=O)cc1C(NC(C)=O)CC2','1'),
	(133114,5,0,'55305-19-6','Consistent with Molecular Formula','C14H20N6O6S',400.4086,NULL,'9AEC8FC83A168BA8-FICuS-01-90','9AEC8FC83A168BA8-FICTS-01-6F','9AEC8FC83A168BA8-uuuuu-01-3F','InChI=1S/C14H20N6O6S/c1-18(2)11-7-12(17-14(16-11)27-3)19(5-15-7)13-10(23)9(22)8(21)6(26-13)4-20(24)25/h5-6,8-10,13,21-23H,4H2,1-3H3','InChIKey=CEVBKFSGZXHFJQ-UHFFFAOYSA-N','CSc1nc(N(C)C)c2ncn(C3OC(C[N+](=O)[O-])C(O)C(O)C3O)c2n1','1'),
	(133115,4,0,'55263-65-5','Consistent with Molecular Formula','C13H18N6O5S',370.3824,NULL,'4846CE1D1FB6076E-FICuS-01-6B','FF80F7C4D7C8E292-FICTS-01-66','4846CE1D1FB6076E-uuuuu-01-1A','InChI=1S/C13H18N6O5S/c1-17(2)10-7-11(16-13(15-10)25-3)18(5-14-7)12-9(21)8(19(22)23)6(4-20)24-12/h5-6,8-9,12,20-21H,4H2,1-3H3','InChIKey=QRSQIPLSMQHUDZ-UHFFFAOYSA-N','CSc1nc(N(C)C)c2ncn(C3OC(CO)C([N+](=O)[O-])C3O)c2n1','1'),
	(133116,0,0,NULL,'Consistent with Molecular Formula','C21H19ClN2',334.8475,NULL,'7951FFDD981EAF86-FICuS-01-8D','7951FFDD981EAF86-FICTS-01-6C','79AD5838A79376C8-uuuuu-01-0F','InChI=1S/C21H18N2.ClH/c1-14-11-12-16(13-15(14)2)22-21-17-7-3-5-9-19(17)23-20-10-6-4-8-18(20)21;/h3-13H,1-2H3,(H,22,23);1H','InChIKey=RUPWRDYARVDHAJ-UHFFFAOYSA-N','Cc1ccc(Nc2c3ccccc3nc3ccccc23)cc1C.Cl',NULL),
	(133117,0,0,NULL,'Consistent with Molecular Formula','C19H13Br2ClN2O',480.5855,NULL,'B203F66E7E3707B4-FICuS-01-58','B203F66E7E3707B4-FICTS-01-37','B2FF518B41BADEFA-uuuuu-01-4E','InChI=1S/C19H12Br2N2O.ClH/c20-14-9-11(10-15(21)19(14)24)22-18-12-5-1-3-7-16(12)23-17-8-4-2-6-13(17)18;/h1-10,24H,(H,22,23);1H','InChIKey=PLSDOUWCDKUMKN-UHFFFAOYSA-N','Cl.Oc1c(Br)cc(Nc2c3ccccc3nc3ccccc23)cc1Br',NULL),
	(133118,0,0,'58512-57-5','Consistent with Molecular Formula','C9H16ClNO',189.6845,NULL,'1AF0F1E868FE547B-FICuS-01-7E','1AF0F1E868FE547B-FICTS-01-5D','1A0C560D57738D35-uuuuu-01-F4','InChI=1S/C9H15NO.ClH/c10-9-5-1-7-3-6(9)4-8(2-5)11-7;/h5-9H,1-4,10H2;1H','InChIKey=XPRNYSCECLQFPQ-UHFFFAOYSA-N','Cl.NC1C2CC3CC1CC(C2)O3',NULL),
	(133119,0,0,'41363-21-7','No Comparision - Unparameterized Atom - P(a29) connected atoms =[ O N N O ]','C19H20N3O6P',417.3573,'Benzoic acid, 4-[[[[4-[[bis(1-aziridinyl)phosphinyl]oxy]phenyl]amino]carbonyl]oxy]-, methyl ester','90EEF48E42899539-FICuS-01-62','90EEF48E42899539-FICTS-01-41','A5CCCD399732F5D2-uuuuu-01-2B','InChI=1S/C19H20N3O6P/c1-26-18(23)14-2-6-16(7-3-14)27-19(24)20-15-4-8-17(9-5-15)28-29(25,21-10-11-21)22-12-13-22/h2-9H,10-13H2,1H3,(H,20,24)/q-2','InChIKey=JWNDPCIHURDYAB-UHFFFAOYSA-N','COC(=O)c1ccc(OC(=O)Nc2ccc(O[P-2](=O)(N3CC3)N3CC3)cc2)cc1',NULL),
	(133120,0,0,'41920-54-1','No Comparision - Unparameterized Atom - P(a29) connected atoms =[ O N N O ]','C23H28N3O6P',473.4645,NULL,'6A0EA9EC31911596-FICuS-01-58','6A0EA9EC31911596-FICTS-01-37','243CDBABD6237AAE-uuuuu-01-38','InChI=1S/C23H28N3O6P/c1-22(2)14-25(22)33(29,26-15-23(26,3)4)32-19-12-8-17(9-13-19)24-21(28)31-18-10-6-16(7-11-18)20(27)30-5/h6-13H,14-15H2,1-5H3,(H,24,28)/q-2','InChIKey=OGWROPDVMOFSKL-UHFFFAOYSA-N','COC(=O)c1ccc(OC(=O)Nc2ccc(O[P-2](=O)(N3CC3(C)C)N3CC3(C)C)cc2)cc1',NULL),
	(133121,0,0,'41920-57-4','No Comparision - Unparameterized Atom - P(a29) connected atoms =[ O N N O ]','C19H20N3O6P',417.3573,'Benzoic acid, 4-[[[4-[[bis(1-aziridinyl)phosphinyl]oxy]phenoxy]carbonyl]amino]-, methyl ester','72933870F1EC4E4C-FICuS-01-5D','72933870F1EC4E4C-FICTS-01-3C','5864CD18AACC2D2A-uuuuu-01-2E','InChI=1S/C19H20N3O6P/c1-26-18(23)14-2-4-15(5-3-14)20-19(24)27-16-6-8-17(9-7-16)28-29(25,21-10-11-21)22-12-13-22/h2-9H,10-13H2,1H3,(H,20,24)/q-2','InChIKey=IWQGTMNXJHEBFG-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)Oc2ccc(O[P-2](=O)(N3CC3)N3CC3)cc2)cc1',NULL),
	(133122,0,0,'41920-56-3','No Comparision - Unparameterized Atom - P(a29) connected atoms =[ O N N O ]','C23H28N3O6P',473.4645,NULL,'9DC6345E73090A89-FICuS-01-53','9DC6345E73090A89-FICTS-01-32','465AC96B021B001A-uuuuu-01-F1','InChI=1S/C23H28N3O6P/c1-22(2)14-25(22)33(29,26-15-23(26,3)4)32-19-12-10-18(11-13-19)31-21(28)24-17-8-6-16(7-9-17)20(27)30-5/h6-13H,14-15H2,1-5H3,(H,24,28)/q-2','InChIKey=IHOKYQRTNMQDJA-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)Oc2ccc(O[P-2](=O)(N3CC3(C)C)N3CC3(C)C)cc2)cc1',NULL),
	(133123,0,0,'41920-59-6','No Comparision - Unparameterized Atom - P(a23) connected atoms =[ O N N O ]','C17H19N2O3P',330.3225,'p-(Benzyloxy)phenyl bis(1-aziridinyl)phosphinate\nPhosphinic acid, bis(1-aziridinyl)-, 4-(phenylmethoxy)phenyl ester','BEF83EBC3F918D69-FICuS-01-97','BEF83EBC3F918D69-FICTS-01-76','5FB7A896F09B2B56-uuuuu-01-22','InChI=1S/C17H19N2O3P/c20-23(18-10-11-18,19-12-13-19)22-17-8-6-16(7-9-17)21-14-15-4-2-1-3-5-15/h1-9H,10-14H2/q-2','InChIKey=RNZRPRUNCZSSGT-UHFFFAOYSA-N','O=[P-2](Oc1ccc(OCc2ccccc2)cc1)(N1CC1)N1CC1',NULL),
	(133124,0,0,'41920-58-5','No Comparision - Unparameterized Atom - P(a23) connected atoms =[ N O N O ]','C21H27N2O3P',386.4297,NULL,'4E70FD17E7A7D018-FICuS-01-6A','4E70FD17E7A7D018-FICTS-01-49','CC1253C463B5269C-uuuuu-01-02','InChI=1S/C21H27N2O3P/c1-20(2)15-22(20)27(24,23-16-21(23,3)4)26-19-12-10-18(11-13-19)25-14-17-8-6-5-7-9-17/h5-13H,14-16H2,1-4H3/q-2','InChIKey=MVRHNBFNKZEKDC-UHFFFAOYSA-N','CC1(C)CN1[P-2](=O)(Oc1ccc(OCc2ccccc2)cc1)N1CC1(C)C',NULL),
	(133125,0,0,'54805-65-1','Consistent with Molecular Formula','C9H16N3O5P',277.2163,'AB 181\nCarbamic acid, (acetyloxy)[bis(1-aziridinyl)phosphinyl]-, ethyl ester','99CE630B7FDA5275-FICuS-01-71','99CE630B7FDA5275-FICTS-01-50','99CE630B7FDA5275-uuuuu-01-20','InChI=1S/C9H16N3O5P/c1-3-16-9(14)12(17-8(2)13)18(15,10-4-5-10)11-6-7-11/h3-7H2,1-2H3','InChIKey=IATZQORMMQOVAJ-UHFFFAOYSA-N','CCOC(=O)N(OC(C)=O)P(=O)(N1CC1)N1CC1',NULL),
	(133126,0,0,'54805-59-3','Consistent with Molecular Formula','C13H24N3O5P',333.3235,'AB 183\nCarbamic acid, (acetyloxy)[bis(2,2-dimethyl-1-aziridinyl)phosphinyl]-, ethyl ester','6CDE8E34D5FD5D75-FICuS-01-95','6CDE8E34D5FD5D75-FICTS-01-74','6CDE8E34D5FD5D75-uuuuu-01-44','InChI=1S/C13H24N3O5P/c1-7-20-11(18)16(21-10(2)17)22(19,14-8-12(14,3)4)15-9-13(15,5)6/h7-9H2,1-6H3','InChIKey=FKGLMTGUMNVSTC-UHFFFAOYSA-N','CCOC(=O)N(OC(C)=O)P(=O)(N1CC1(C)C)N1CC1(C)C',NULL),
	(133127,0,0,'54805-64-0','Consistent with Molecular Formula','C7H14N3O4P',235.1791,'AB 180\nO-[Bis(1-aziridinyl)phosphinyl]-N-hydroxyurethane\nCarbamic acid, [[bis(1-aziridinyl)phosphinyl]oxy]-, ethyl ester','B7B742FE89E276F7-FICuS-01-7C','B7B742FE89E276F7-FICTS-01-5B','B7B742FE89E276F7-uuuuu-01-2B','InChI=1S/C7H14N3O4P/c1-2-13-7(11)8-14-15(12,9-3-4-9)10-5-6-10/h2-6H2,1H3,(H,8,11)','InChIKey=BKLLQNOIUMRVRI-UHFFFAOYSA-N','CCOC(=O)NOP(=O)(N1CC1)N1CC1',NULL),
	(133128,0,0,'54805-58-2','Consistent with Molecular Formula','C11H22N3O4P',291.2863,'AB 182','D364A87F954E44D8-FICuS-01-69','D364A87F954E44D8-FICTS-01-48','D364A87F954E44D8-uuuuu-01-18','InChI=1S/C11H22N3O4P/c1-6-17-9(15)12-18-19(16,13-7-10(13,2)3)14-8-11(14,4)5/h6-8H2,1-5H3,(H,12,15)','InChIKey=AFKSFHAZSHQZMC-UHFFFAOYSA-N','CCOC(=O)NOP(=O)(N1CC1(C)C)N1CC1(C)C',NULL),
	(133129,0,0,'54805-63-9','Consistent with Molecular Formula','C18H28N3O4P',381.4107,NULL,'E61DEDEFE31DF912-FICuS-01-9A','E61DEDEFE31DF912-FICTS-01-79','E61DEDEFE31DF912-uuuuu-01-49','InChI=1S/C18H28N3O4P/c1-6-24-16(22)21(25-12-15-10-8-7-9-11-15)26(23,19-13-17(19,2)3)20-14-18(20,4)5/h7-11H,6,12-14H2,1-5H3','InChIKey=LZMKLGOQSALLRM-UHFFFAOYSA-N','CCOC(=O)N(OCc1ccccc1)P(=O)(N1CC1(C)C)N1CC1(C)C',NULL),
	(133130,3,0,'77887-08-2','Consistent with Molecular Formula','C16H23N4O7P',414.3541,NULL,'B4936BB2C84DF18B-FICuS-01-79','B4936BB2C84DF18B-FICTS-01-58','B4936BB2C84DF18B-uuuuu-01-28','InChI=1S/C16H23N4O7P/c1-10-8-20(16(23)17-15(10)22)14-7-12(26-11(2)21)13(27-14)9-25-28(24,18-3-4-18)19-5-6-19/h8,12-14H,3-7,9H2,1-2H3,(H,17,22,23)','InChIKey=UMGPNKZVFUNETH-UHFFFAOYSA-N','CC(=O)OC1CC(n2cc(C)c(=O)[nH]c2=O)OC1COP(=O)(N1CC1)N1CC1','1'),
	(133131,3,0,'77887-07-1','Consistent with Molecular Formula','C20H31N4O7P',470.4613,NULL,'59C65C673EDA9E13-FICuS-01-72','59C65C673EDA9E13-FICTS-01-51','59C65C673EDA9E13-uuuuu-01-21','InChI=1S/C20H31N4O7P/c1-12-8-22(18(27)21-17(12)26)16-7-14(30-13(2)25)15(31-16)9-29-32(28,23-10-19(23,3)4)24-11-20(24,5)6/h8,14-16H,7,9-11H2,1-6H3,(H,21,26,27)','InChIKey=CAXYSRNCTODWEN-UHFFFAOYSA-N','CC(=O)OC1CC(n2cc(C)c(=O)[nH]c2=O)OC1COP(=O)(N1CC1(C)C)N1CC1(C)C','1'),
	(133132,3,0,'77887-09-3','Consistent with Molecular Formula','C14H21N4O6P',372.3169,NULL,'7E2FB9C64F81165F-FICuS-01-74','7E2FB9C64F81165F-FICTS-01-53','7E2FB9C64F81165F-uuuuu-01-23','InChI=1S/C14H21N4O6P/c1-9-7-18(14(21)15-13(9)20)12-6-10(19)11(24-12)8-23-25(22,16-2-3-16)17-4-5-17/h7,10-12,19H,2-6,8H2,1H3,(H,15,20,21)','InChIKey=XULWYSVRMLHAKT-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COP(=O)(N3CC3)N3CC3)O2)c(=O)[nH]c1=O','1'),
	(133133,3,0,'77887-10-6','Consistent with Molecular Formula','C18H29N4O6P',428.4241,NULL,'F09E77F7311248BD-FICuS-01-5F','F09E77F7311248BD-FICTS-01-3E','F09E77F7311248BD-uuuuu-01-0E','InChI=1S/C18H29N4O6P/c1-11-7-20(16(25)19-15(11)24)14-6-12(23)13(28-14)8-27-29(26,21-9-17(21,2)3)22-10-18(22,4)5/h7,12-14,23H,6,8-10H2,1-5H3,(H,19,24,25)','InChIKey=GBGGASNAWLREPF-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COP(=O)(N3CC3(C)C)N3CC3(C)C)O2)c(=O)[nH]c1=O','1'),
	(133134,0,0,'57943-55-2','Consistent with Molecular Formula','C11H23N2O2P',246.2887,'Phosphinic acid, bis(2,2-dimethyl-1-aziridinyl)-, propyl ester','4410268DA97F8DE0-FICuS-01-5C','4410268DA97F8DE0-FICTS-01-3B','4410268DA97F8DE0-uuuuu-01-0B','InChI=1S/C11H23N2O2P/c1-6-7-15-16(14,12-8-10(12,2)3)13-9-11(13,4)5/h6-9H2,1-5H3','InChIKey=OJBAWWJAFQOSTI-UHFFFAOYSA-N','CCCOP(=O)(N1CC1(C)C)N1CC1(C)C',NULL),
	(133135,0,0,'57943-56-3','Consistent with Molecular Formula','C11H23N2O2P',246.2887,NULL,'2F00109DAF504281-FICuS-01-38','2F00109DAF504281-FICTS-01-17','2F00109DAF504281-uuuuu-01-E7','InChI=1S/C11H23N2O2P/c1-9(2)15-16(14,12-7-10(12,3)4)13-8-11(13,5)6/h9H,7-8H2,1-6H3','InChIKey=PWDGJQYBBNADOV-UHFFFAOYSA-N','CC(C)OP(=O)(N1CC1(C)C)N1CC1(C)C',NULL),
	(133136,0,0,'57943-58-5','Consistent with Molecular Formula','C12H25N2O2P',260.3155,'Phosphinic acid, bis(2,2-dimethyl-1-aziridinyl)-, butyl ester','CC28FEA80D4D7014-FICuS-01-73','CC28FEA80D4D7014-FICTS-01-52','CC28FEA80D4D7014-uuuuu-01-22','InChI=1S/C12H25N2O2P/c1-6-7-8-16-17(15,13-9-11(13,2)3)14-10-12(14,4)5/h6-10H2,1-5H3','InChIKey=XGSFRRZNISFSIZ-UHFFFAOYSA-N','CCCCOP(=O)(N1CC1(C)C)N1CC1(C)C',NULL),
	(133137,0,0,'57943-57-4','Consistent with Molecular Formula','C20H41N2O2P',372.5299,'Phosphinic acid, bis(2,2-dimethyl-1-aziridinyl)-, dodecyl ester','FE566D94304781D5-FICuS-01-54','FE566D94304781D5-FICTS-01-33','FE566D94304781D5-uuuuu-01-03','InChI=1S/C20H41N2O2P/c1-6-7-8-9-10-11-12-13-14-15-16-24-25(23,21-17-19(21,2)3)22-18-20(22,4)5/h6-18H2,1-5H3','InChIKey=MZJLAAXNIQLUNK-UHFFFAOYSA-N','CCCCCCCCCCCCOP(=O)(N1CC1(C)C)N1CC1(C)C',NULL),
	(133138,0,0,'29523-71-5','Consistent with Molecular Formula','C14H20N3O4P',325.3035,NULL,'0527B067AC7E9CFD-FICuS-01-7A','0527B067AC7E9CFD-FICTS-01-59','0527B067AC7E9CFD-uuuuu-01-29','InChI=1S/C14H20N3O4P/c1-13(2)9-15(13)22(20,16-10-14(16,3)4)21-12-7-5-11(6-8-12)17(18)19/h5-8H,9-10H2,1-4H3','InChIKey=UBZWEUKYFOFHMM-UHFFFAOYSA-N','CC1(C)CN1P(=O)(Oc1ccc([N+](=O)[O-])cc1)N1CC1(C)C',NULL),
	(133139,0,0,NULL,'Consistent with Molecular Formula','C16H25N2O2P',308.3595,NULL,'40019F96C3DD3A5C-FICuS-01-64','40019F96C3DD3A5C-FICTS-01-43','40019F96C3DD3A5C-uuuuu-01-13','InChI=1S/C16H25N2O2P/c1-15(2)12-17(15)21(19,18-13-16(18,3)4)20-11-10-14-8-6-5-7-9-14/h5-9H,10-13H2,1-4H3','InChIKey=DMCWZDWINLRMDM-UHFFFAOYSA-N','CC1(C)CN1P(=O)(OCCc1ccccc1)N1CC1(C)C',NULL),
	(133140,8,2,'3148-09-2','Consistent with Molecular Formula','C27H34?2O9',502.5602,'379Y\nVer A\nVERRUCARIN A\nMuconomycin A\nAntibiotic 379Y\nSpiro(16,18-methano-1H,3H,23H-[1,6,12]trioxacyclooctadecino[3,4-d](1)benzopyran-17(18H),2\'-oxirane)-3,9,14-trione, 4,5,6,7,16,16a,19a,22-octahydro-4-hydroxy-5,16a,21-trimethyl-, stereoisomer\nVerrucarin A\nVerrucarin A','DC99DB220E4741C1-FICuS-01-63','DC99DB220E4741C1-FICTS-01-42','588782820DFDB1D4-uuuuu-01-0F','InChI=1S/C27H34O9/c1-16-8-10-26-14-33-24(31)23(30)17(2)9-11-32-21(28)6-4-5-7-22(29)36-18-13-20(35-19(26)12-16)27(15-34-27)25(18,26)3/h4-7,12,17-20,23,30H,8-11,13-15H2,1-3H3/b6-4+,7-5-/t17-,18-,19-,20+,23+,25+,26-,27+/m1/s1','InChIKey=NLUGUZJQJYVUHS-LUFWKTTMSA-N','*.*.CC1=CC2OC3CC4OC(=O)/C=C\\C=C\\C(=O)OCCC(C)C(O)C(=O)OCC2(CC1)C4(C)C31CO1','1'),
	(133141,10,2,NULL,'Consistent with Molecular Formula','C29H40O9',532.6296,'Roridin A\nRORIDIN A\nAntibiotic 379X\nVerrucarin A, 7\'-deoxo-7\'-(1-hydroxyethyl)-','9237BABAD9CD14F3-FICuS-01-84','9237BABAD9CD14F3-FICTS-01-63','AFB20FF2ABCF8240-uuuuu-01-39','InChI=1S/C29H40O9/c1-17-9-11-28-15-35-26(33)25(32)18(2)10-12-34-20(19(3)30)7-5-6-8-24(31)38-21-14-23(37-22(28)13-17)29(16-36-29)27(21,28)4/h5-8,13,18-23,25,30,32H,9-12,14-16H2,1-4H3/b7-5+,8-6-/t18-,19?,20?,21-,22-,23-,25+,27?,28-,29+/m1/s1','InChIKey=NSFWWJIQIKBZMJ-MIOVXDAPSA-N','CC1=CC2OC3CC4OC(=O)/C=C\\C=C\\C(C(C)O)OCCC(C)C(O)C(=O)OCC2(CC1)C4(C)C31CO1','1'),
	(133142,0,0,'14338-32-0','Consistent with Molecular Formula','C6H7ClIN',255.4855,NULL,'E157A28C4A934C1E-FICuS-01-65','E157A28C4A934C1E-FICTS-01-44','D986A32147FB2046-uuuuu-01-F7','InChI=1S/C6H7ClN.HI/c1-8-5-3-2-4-6(8)7;/h2-5H,1H3;1H/q+1;/p-1','InChIKey=ABFPKTQEQNICFT-UHFFFAOYSA-M','C[n+]1ccccc1Cl.[I-]',NULL),
	(133143,0,0,'836-66-8','Consistent with Molecular Formula','C7H8BClF4N2O2',274.409,NULL,'9C47717BB395AE23-FICuS-01-5D','9C47717BB395AE23-FICTS-01-3C','B814EDF4FA70D980-uuuuu-01-2B','InChI=1S/C7H8ClN2O2.BF4/c1-2-9-5-6(10(11)12)3-4-7(9)8;2-1(3,4)5/h3-5H,2H2,1H3;/q+1;-1','InChIKey=MEWQFVKSTWWOSR-UHFFFAOYSA-N','CC[n+]1cc([N+](=O)[O-])ccc1Cl.F[B-](F)(F)F',NULL),
	(133144,0,0,NULL,'Consistent with Molecular Formula','C14H22IN3O',375.2518,NULL,'9F1C78A9A458F045-FICuS-01-64','9F1C78A9A458F045-FICTS-01-43','A7CD7904A9309C1D-uuuuu-01-17','InChI=1S/C14H21N3O.HI/c1-17-10-6-5-9-13(17)15-11-14(18)16-12-7-3-2-4-8-12;/h5-6,9-10,12H,2-4,7-8,11H2,1H3,(H,16,18);1H','InChIKey=GCCMQTZKUIHTGA-UHFFFAOYSA-N','C[n+]1ccccc1NCC(=O)NC1CCCCC1.[I-]',NULL),
	(133145,0,0,'54016-02-3','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'ADCC605CD88F1F84-FICuS-01-8D','ADCC605CD88F1F84-FICTS-01-6C','ADCC605CD88F1F84-uuuuu-01-3C','InChI=1S/C8H7N3O2/c1-11-8(13)5-3-2-4-9-6(5)7(12)10-11/h2-4H,1H3,(H,10,12)','InChIKey=GYQOMGQKAPSSKZ-UHFFFAOYSA-N','Cn1[nH]c(=O)c2ncccc2c1=O',NULL),
	(133146,0,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'76587DD2A4445405-FICuS-01-3D','76587DD2A4445405-FICTS-01-1C','76587DD2A4445405-uuuuu-01-EC','InChI=1S/C14H15NO4/c1-16-11-6-10-9(13(17-2)14(11)18-3)5-4-8-7-15-19-12(8)10/h6-7H,4-5H2,1-3H3','InChIKey=HEHIIWLITYVBJC-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)CCc1cnoc1-2',NULL),
	(133147,0,0,'6685-68-3','Consistent with Molecular Formula','C13H13NO6',279.2488,NULL,'520CCF62001E25C3-FICuS-01-45','520CCF62001E25C3-FICTS-01-24','520CCF62001E25C3-uuuuu-01-F4','InChI=1S/C13H13NO6/c1-3-18-12(16)8-6-14-11-7(10(8)15)5-9(20-11)13(17)19-4-2/h5-6H,3-4H2,1-2H3,(H,14,15)','InChIKey=DMFMGVOEZUUSBK-UHFFFAOYSA-N','CCOC(=O)c1cc2c(O)c(C(=O)OCC)cnc2o1',NULL),
	(133148,0,0,'21796-14-5','Consistent with Molecular Formula','C10H9NO3',191.186,'Noroxyhydrastinine\n1,3-Dioxolo[4,5-g]isoquinolin-5(6H)-one, 7,8-dihydro-\n1,3-Dioxolo[4,5-g]isoquinolin-5(6H)-one, 7,8-dihydro-','7CF0DE26D82C19AE-FICuS-01-89','7CF0DE26D82C19AE-FICTS-01-68','7CF0DE26D82C19AE-uuuuu-01-38','InChI=1S/C10H9NO3/c12-10-7-4-9-8(13-5-14-9)3-6(7)1-2-11-10/h3-4H,1-2,5H2,(H,11,12)','InChIKey=VSOJKDUWYQCWFM-UHFFFAOYSA-N','O=C1NCCc2cc3c(cc21)OCO3',NULL),
	(133149,1,1,'6599-84-4','Consistent with Molecular Formula','C19H22N4O7',418.4054,'EBIFURAMIN\nEbifuramin\nFuro[2,3-b]pyridine-5-carboxylic acid, 4-hydroxy-2-[[[5-(4-morpholinylmethyl)-2-oxo-3-oxazolidinyl] imino]methyl]-, ethyl ester','C14A561DBA4B0AC1-FICuS-01-6E','C14A561DBA4B0AC1-FICTS-01-4D','C14A561DBA4B0AC1-uuuuu-01-1D','InChI=1S/C19H22N4O7/c1-2-28-18(25)15-9-20-17-14(16(15)24)7-12(29-17)8-21-23-11-13(30-19(23)26)10-22-3-5-27-6-4-22/h7-9,13H,2-6,10-11H2,1H3,(H,20,24)','InChIKey=KJBJCWYPEPHOKQ-UHFFFAOYSA-N','CCOC(=O)c1cnc2oc(/C=N/N3CC(CN4CCOCC4)OC3=O)cc2c1O','1'),
	(133150,0,0,'1698-95-9','Consistent with Molecular Formula','C17H21NO5',319.3566,'Proquinolate\nU-1063\nEU-1063\nMequinolate\nProquinolat\nMethyl 4-hydroxy-6,7-diisopropoxy-3-quinolinecarboxylate\n3-Quinolinecarboxylic acid, 4-hydroxy-6,7-bis(1-methylethoxy)-, methyl ester\n3-Quinolinecarboxylic acid, 4-hydroxy-6,7-diisopropoxy-, methyl ester','30F7BD12C88D5885-FICuS-01-61','30F7BD12C88D5885-FICTS-01-40','30F7BD12C88D5885-uuuuu-01-10','InChI=1S/C17H21NO5/c1-9(2)22-14-6-11-13(7-15(14)23-10(3)4)18-8-12(16(11)19)17(20)21-5/h6-10H,1-5H3,(H,18,19)','InChIKey=VSIUFPQOEIKNCY-UHFFFAOYSA-N','COC(=O)c1cnc2cc(OC(C)C)c(OC(C)C)cc2c1O',NULL),
	(133151,0,0,'10351-50-5','Consistent with Molecular Formula','C20H20N2O4',352.389,'Leniquinsin\nU 1085\nEU-1085\n6,7-Dimethoxy-4-(veratrylideneamino)quinoline\n4-(3,4-Dimethoxybenzylidenimino)-6,7-dimethoxyquinoline\n4-Quinolinamine, N-[(3,4-dimethoxyphenyl)methylene]-6,7-dimethoxy-\nQuinoline, 6,7-dimethoxy-4-(veratrylideneamino)-','2023B71716543ACA-FICuS-01-37','2023B71716543ACA-FICTS-01-16','2023B71716543ACA-uuuuu-01-E6','InChI=1S/C20H20N2O4/c1-23-17-6-5-13(9-18(17)24-2)12-22-15-7-8-21-16-11-20(26-4)19(25-3)10-14(15)16/h5-12H,1-4H3','InChIKey=JIGAQXOHSFIRIS-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccnc3cc(OC)c(OC)cc23)cc1OC',NULL),
	(133152,0,0,'5486-03-3','Consistent with Molecular Formula','C20H27NO5',361.437,'Buquinolate\nBA\nBonaid\nU 1093\nButoril\nEU-1093\nBonaid TM\nBukhinolyat\ncomponent of Bonaid\nEthyl 4-hydroxy-6,7-diisobutoxy-3-quinolinecarboxylate\nEthyl 6,7-diisobutoxy-4-hydroxyquinoline-3-carboxylate\nEthyl 4-hydroxy-6,7-bis(2-methylpropoxy)-3-quinolinecarboxylate\n3-Quinolinecarboxylicacid, 4-hydroxy-6,7-bis(2-methylpropoxy)-, ethyl ester\n3-Quinolinecarboxylic acid, 4-hydroxy-6,7-diisobutoxy-, ethyl ester','7BFAFE47AA739B7C-FICuS-01-9E','7BFAFE47AA739B7C-FICTS-01-7D','7BFAFE47AA739B7C-uuuuu-01-4D','InChI=1S/C20H27NO5/c1-6-24-20(23)15-9-21-16-8-18(26-11-13(4)5)17(25-10-12(2)3)7-14(16)19(15)22/h7-9,12-13H,6,10-11H2,1-5H3,(H,21,22)','InChIKey=LVVXOXRUTDAKFE-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc(OCC(C)C)c(OCC(C)C)cc2c1O',NULL),
	(133153,0,0,'2615-15-8','Consistent with Molecular Formula','C12H26O7',282.3332,'Hexagol\nHexaoxyethylene glycol\nEthanol, 2,2\'-[oxybis(ethyleneoxyethyleneoxy)]di-\nEthanol, 2,2\'-[oxybis(oxy-2,1-ethanediyloxy-2,1-ethanediyloxy)]bis-\nWLN: Q2/O2/ 5Q\n3,6,9,12,15-Pentaoxaheptadecane-1,17-diol\nHexaethylene glycol','35FECE3A4CDD8159-FICuS-01-8C','35FECE3A4CDD8159-FICTS-01-6B','35FECE3A4CDD8159-uuuuu-01-3B','InChI=1S/C12H26O7/c13-1-3-15-5-7-17-9-11-19-12-10-18-8-6-16-4-2-14/h13-14H,1-12H2','InChIKey=IIRDTKBZINWQAW-UHFFFAOYSA-N','OCCOCCOCCOCCOCCOCCO',NULL),
	(133154,0,0,NULL,'Consistent with Molecular Formula','C24H25NO9S',503.5228,'Neocoralyne acetosulfate\nDibenzo[a,g]quinolizinium, 3,4,10,11-tetramethoxy-8-methyl-, salt with sulfoacetic acid (1:1)\nDibenzo[a,g]quinolizinium, 3,4,10,11-tetramethoxy-8-methyl-, sulfate (1:1), anhydride with acetic acid','85ED3D3D949521C0-FICuS-01-5C','85ED3D3D949521C0-FICTS-01-3B','55D2BF05BE3EBC7C-uuuuu-01-41','InChI=1S/C22H22NO4.C2H4O5S/c1-13-17-12-21(26-4)20(25-3)11-14(17)10-18-15-6-7-19(24-2)22(27-5)16(15)8-9-23(13)18;3-2(4)1-8(5,6)7/h6-12H,1-5H3;1H2,(H,3,4)(H,5,6,7)/q+1;/p-1','InChIKey=REIYARSFERTFJB-UHFFFAOYSA-M','COc1cc2cc3c4ccc(OC)c(OC)c4cc[n+]3c(C)c2cc1OC.O=C([O-])CS(=O)(=O)O',NULL),
	(133155,0,1,'16281-76-8','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'454C632242229D80-FICuS-01-23','454C632242229D80-FICTS-01-02','454C632242229D80-uuuuu-01-D2','InChI=1S/C17H12O3/c18-15-9-5-4-8-13(15)10-14-11-16(20-17(14)19)12-6-2-1-3-7-12/h1-11,18H','InChIKey=AFWBUFRBKPNROF-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=C/C1=C/c1ccccc1O','1'),
	(133156,0,1,'54833-77-1','Consistent with Molecular Formula','C17H11NO4',293.2782,'2(3H)-Furanone, 3-[(4-nitrophenyl)methylene]-5-phenyl-','A1D2B510874BD25C-FICuS-01-5A','A1D2B510874BD25C-FICTS-01-39','A1D2B510874BD25C-uuuuu-01-09','InChI=1S/C17H11NO4/c19-17-14(10-12-6-8-15(9-7-12)18(20)21)11-16(22-17)13-4-2-1-3-5-13/h1-11H','InChIKey=MRVJGNYLOFMNHR-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=C/C1=C/c1ccc([N+](=O)[O-])cc1','1'),
	(133157,0,0,NULL,'Consistent with Molecular Formula','C42H78N4O2',671.1038,NULL,'B04B40784CD17F30-FICuS-01-4E','B04B40784CD17F30-FICTS-01-2D','B04B40784CD17F30-uuuuu-01-FD','InChI=1S/C42H78N4O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-33-41(47)45(39-31-35-43)37-29-30-38-46(40-32-36-44)42(48)34-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-34,37-40H2,1-2H3','InChIKey=WJKPFCGXXJFXJP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CCC#N)CCCCN(CCC#N)C(=O)CCCCCCCCCCCCCCC',NULL),
	(133158,0,0,'1835-11-6','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'80996E092435E97A-FICuS-01-49','80996E092435E97A-FICTS-01-28','80996E092435E97A-uuuuu-01-F8','InChI=1S/C16H16O3/c1-12(17)14-8-9-15(16(10-14)18-2)19-11-13-6-4-3-5-7-13/h3-10H,11H2,1-2H3','InChIKey=HRUAWSQBQLYDKH-UHFFFAOYSA-N','COc1cc(C(C)=O)ccc1OCc1ccccc1',NULL),
	(133159,0,1,NULL,'Consistent with Molecular Formula','C25H24O5',404.4616,NULL,'C1F262ACE8225B3D-FICuS-01-6E','C1F262ACE8225B3D-FICTS-01-4D','C6A9524E31F202A7-uuuuu-01-FF','InChI=1S/C25H24O5/c1-27-22-13-10-18(15-24(22)28-2)9-12-21(26)20-11-14-23(25(16-20)29-3)30-17-19-7-5-4-6-8-19/h4-16H,17H2,1-3H3/b12-9+','InChIKey=RYXYAGMILXIYPX-FMIVXFBMSA-N','COc1ccc(/C=C/C(=O)c2ccc(OCc3ccccc3)c(OC)c2)cc1OC','1'),
	(133160,1,0,NULL,'Consistent with Molecular Formula','C26H25NO5',431.4872,NULL,'4BE1891F669A4013-FICuS-01-49','4BE1891F669A4013-FICTS-01-28','4BE1891F669A4013-uuuuu-01-F8','InChI=1S/C26H25NO5/c1-29-23-11-9-19(14-25(23)30-2)21(16-27)13-22(28)20-10-12-24(26(15-20)31-3)32-17-18-7-5-4-6-8-18/h4-12,14-15,21H,13,17H2,1-3H3','InChIKey=RGXFXLCNAOBHLD-UHFFFAOYSA-N','COc1ccc(C(C#N)CC(=O)c2ccc(OCc3ccccc3)c(OC)c2)cc1OC','1'),
	(133161,1,0,NULL,'Consistent with Molecular Formula','C13H19N5O4',309.3242,NULL,'FFB2DC456E737946-FICuS-01-76','48F15158BAA884E2-FICTS-01-3B','FFB2DC456E737946-uuuuu-01-25','InChI=1S/C13H19N5O4/c14-13(17-18(21)22)15-8-4-7-11(12(19)20)16-9-10-5-2-1-3-6-10/h1-3,5-6,11,16H,4,7-9H2,(H,19,20)(H3,14,15,17)','InChIKey=ATCQVZIDQQIBHT-UHFFFAOYSA-N','N/C(=N\\CCCC(NCc1ccccc1)C(=O)O)N[N+](=O)[O-]','1'),
	(133162,0,0,'55039-41-3','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'18B17EF35A9F6F5C-FICuS-01-81','18B17EF35A9F6F5C-FICTS-01-60','18B17EF35A9F6F5C-uuuuu-01-30','InChI=1S/C15H13NO/c1-8-9(2)16-10(3)14-13(8)11-6-4-5-7-12(11)15(14)17/h4-7H,1-3H3','InChIKey=XABSJPHVSSCHEB-UHFFFAOYSA-N','Cc1nc(C)c2c(c1C)-c1ccccc1C2=O',NULL),
	(133163,0,2,NULL,'Consistent with Molecular Formula','C14H12N4O8',364.2708,NULL,'37F699441CE1A936-FICuS-01-54','F0E010A0AD881978-FICTS-01-31','ED52773C0BA098ED-uuuuu-01-27','InChI=1S/2C7H6N2O4/c2*10-5(11)2-1-4-3-8-7(13)9-6(4)12/h2*1-3H,(H,10,11)(H2,8,9,12,13)/b2*2-1+','InChIKey=PAOPLHAUUGWSCN-MAZDBSFSSA-N','O=C(O)/C=C/c1c[nH]c(=O)[nH]c1=O.O=C(O)/C=C/c1c[nH]c(=O)[nH]c1=O','1'),
	(133164,0,1,NULL,'Consistent with Molecular Formula','C12H17N3O4',267.284,NULL,'1009917B6A06E406-FICuS-01-30','2F4E35E7E26E7B75-FICTS-01-52','1009917B6A06E406-uuuuu-01-DF','InChI=1S/C12H17N3O4/c1-7-8(10(18)14-11(19)13-7)4-5-9(17)15-12(2,3)6-16/h4-5,16H,6H2,1-3H3,(H,15,17)(H2,13,14,18,19)','InChIKey=RDOXEPCIIOQMQN-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=C/C(=O)NC(C)(C)CO','1'),
	(133165,1,1,NULL,'Consistent with Molecular Formula','C16H23N3O5S',369.4348,NULL,'07B62D0C51537234-FICuS-01-2D','E21DA19F4C6BCE53-FICTS-01-62','07B62D0C51537234-uuuuu-01-DC','InChI=1S/C16H23N3O5S/c1-4-5-8-25-9-12(15(22)24-3)18-13(20)7-6-11-10(2)17-16(23)19-14(11)21/h6-7,12H,4-5,8-9H2,1-3H3,(H,18,20)(H2,17,19,21,23)/b7-6+','InChIKey=DMGBMAFCALOMMR-VOTSOKGWSA-N','CCCCSCC(NC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O)C(=O)OC','1'),
	(133166,0,0,NULL,'Consistent with Molecular Formula','C11H15NO4S',257.3038,NULL,'A4F4A796D1634491-FICuS-01-4D','A4F4A796D1634491-FICTS-01-2C','A4F4A796D1634491-uuuuu-01-FC','InChI=1S/C11H15NO4S/c1-2-17(15,16)12(9-11(13)14)8-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H,13,14)','InChIKey=DOAKFJHOHPLDHK-UHFFFAOYSA-N','CCS(=O)(=O)N(CC(=O)O)Cc1ccccc1',NULL),
	(133167,1,0,'53746-40-0','Consistent with Molecular Formula','C23H27ClN2',366.9327,NULL,'076DE9F67FEE1E3A-FICuS-01-93','076DE9F67FEE1E3A-FICTS-01-72','07914E134063C774-uuuuu-01-D6','InChI=1S/C23H26N2.ClH/c1-20(21-11-5-2-6-12-21)19-25(23-15-9-4-10-16-23)18-17-24-22-13-7-3-8-14-22;/h2-16,20,24H,17-19H2,1H3;1H','InChIKey=VHRKQHLQXPZBKX-UHFFFAOYSA-N','CC(CN(CCNc1ccccc1)c1ccccc1)c1ccccc1.Cl','1'),
	(133168,0,1,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'C7567D4C3C8A1A44-FICuS-01-67','C23C6F39379DE077-FICTS-01-43','14B0B922216B2CC2-uuuuu-01-F1','InChI=1S/C14H19NO2/c1-11(2)5-4-6-12(3)9-10-15-13-7-8-14(16)17-13/h5,7-9H,4,6,10H2,1-3H3/b12-9-,15-13-','InChIKey=RDQKTTKZQAQLIG-CHCDSEJHSA-N','CC(C)=CCC/C(C)=C\\C/N=C1/C=CC(=O)O1','1'),
	(133169,0,0,NULL,'Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'34388D3F3033F65E-FICuS-01-4D','34388D3F3033F65E-FICTS-01-2C','34388D3F3033F65E-uuuuu-01-FC','InChI=1S/C11H11NO2/c1-14-10-2-3-11-9(5-10)4-8(7-13)6-12-11/h2-6,13H,7H2,1H3','InChIKey=GDPVNEOAIYIHSP-UHFFFAOYSA-N','COc1ccc2ncc(CO)cc2c1',NULL),
	(133170,0,0,'26660-48-0','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'F658B1672A6DA2AB-FICuS-01-73','F658B1672A6DA2AB-FICTS-01-52','F658B1672A6DA2AB-uuuuu-01-22','InChI=1S/C13H13NO3/c1-3-17-13(15)10-6-9-7-11(16-2)4-5-12(9)14-8-10/h4-8H,3H2,1-2H3','InChIKey=NUBYMKNFTIBVKU-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc(OC)cc2c1',NULL),
	(133171,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'6852740EFA6D8556-FICuS-01-55','6852740EFA6D8556-FICTS-01-34','6852740EFA6D8556-uuuuu-01-04','InChI=1S/C14H15NO3/c1-9-12(8-18-10(2)16)6-11-7-13(17-3)4-5-14(11)15-9/h4-7H,8H2,1-3H3','InChIKey=LFKSZNDGASDXFB-UHFFFAOYSA-N','COc1ccc2nc(C)c(COC(C)=O)cc2c1',NULL),
	(133172,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'8B241E206D0C2804-FICuS-01-3A','8B241E206D0C2804-FICTS-01-19','8B241E206D0C2804-uuuuu-01-E9','InChI=1S/C13H13NO3/c1-8-11(7-17-9(2)15)5-10-6-12(16)3-4-13(10)14-8/h3-6,16H,7H2,1-2H3','InChIKey=QUIGVSUBYTWXDC-UHFFFAOYSA-N','CC(=O)OCc1cc2cc(O)ccc2nc1C',NULL),
	(133173,0,0,NULL,'Consistent with Molecular Formula','C11H11Br2NO',333.022,NULL,'B377E609DF151BC3-FICuS-01-67','B377E609DF151BC3-FICTS-01-46','5CB3382F2E86B27E-uuuuu-01-1B','InChI=1S/C11H10BrNO.BrH/c1-7-9(6-12)4-8-5-10(14)2-3-11(8)13-7;/h2-5,14H,6H2,1H3;1H','InChIKey=WKOYAORXXLKXKH-UHFFFAOYSA-N','Br.Cc1nc2ccc(O)cc2cc1CBr',NULL),
	(133174,0,0,'74766-61-3','Consistent with Molecular Formula','C15H18N2O6S2',386.437,NULL,'9152742430B7C4E4-FICuS-01-35','9152742430B7C4E4-FICTS-01-14','9152742430B7C4E4-uuuuu-01-E4','InChI=1S/C15H18N2O6S2/c18-24(19,14-6-4-8-16-12-14)22-10-2-1-3-11-23-25(20,21)15-7-5-9-17-13-15/h4-9,12-13H,1-3,10-11H2','InChIKey=XTCOHHMCJSCGSK-UHFFFAOYSA-N','O=S(=O)(OCCCCCOS(=O)(=O)c1cccnc1)c1cccnc1',NULL),
	(133175,0,0,'74766-62-4','Consistent with Molecular Formula','C16H20N2O6S2',400.4638,NULL,'C2B639953190F07C-FICuS-01-4B','C2B639953190F07C-FICTS-01-2A','C2B639953190F07C-uuuuu-01-FA','InChI=1S/C16H20N2O6S2/c19-25(20,15-7-5-9-17-13-15)23-11-3-1-2-4-12-24-26(21,22)16-8-6-10-18-14-16/h5-10,13-14H,1-4,11-12H2','InChIKey=XFIJOCMEIXFQIU-UHFFFAOYSA-N','O=S(=O)(OCCCCCCOS(=O)(=O)c1cccnc1)c1cccnc1',NULL),
	(133176,4,0,'55726-44-8','Consistent with Molecular Formula','C27H47N3O6',509.6848,'Cytosine, 1.beta.-D-arabinofuranosyl-N(sup 4)-stearoyl-\nOctadecanamide, N-(1.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-\nOctadecanamide, N-(1-.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-','A34088868F35AA67-FICuS-01-52','A34088868F35AA67-FICTS-01-31','A34088868F35AA67-uuuuu-01-01','InChI=1S/C27H47N3O6/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-23(32)28-22-18-19-30(27(35)29-22)26-25(34)24(33)21(20-31)36-26/h18-19,21,24-26,31,33-34H,2-17,20H2,1H3,(H,28,29,32,35)','InChIKey=ATYCGJJMRABBKG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(133177,4,0,NULL,'Consistent with Molecular Formula','C20H23NO6',373.4048,NULL,'87C4D29FFA0CAC79-FICuS-01-90','87C4D29FFA0CAC79-FICTS-01-6F','87C4D29FFA0CAC79-uuuuu-01-3F','InChI=1S/C20H23NO6/c1-3-26-13-5-4-12(10-15(13)25-2)7-9-21-11-20-8-6-14(27-20)16(19(23)24)17(20)18(21)22/h4-6,8,10,14,16-17H,3,7,9,11H2,1-2H3,(H,23,24)','InChIKey=YEAAHHKFEWDGNL-UHFFFAOYSA-N','CCOc1ccc(CCN2CC34C=CC(O3)C(C(=O)O)C4C2=O)cc1OC','1'),
	(133178,4,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'FBD353A13C831859-FICuS-01-58','FBD353A13C831859-FICTS-01-37','FBD353A13C831859-uuuuu-01-07','InChI=1S/C17H17NO4/c19-15-14-13(16(20)21)12-6-8-17(14,22-12)10-18(15)9-7-11-4-2-1-3-5-11/h1-6,8,12-14H,7,9-10H2,(H,20,21)','InChIKey=MPBLVPMGVIUHFH-UHFFFAOYSA-N','O=C(O)C1C2C=CC3(CN(CCc4ccccc4)C(=O)C13)O2','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(133179,4,0,NULL,'Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'7BAD26D70AA7082B-FICuS-01-6D','7BAD26D70AA7082B-FICTS-01-4C','7BAD26D70AA7082B-uuuuu-01-1C','InChI=1S/C10H14O3/c1-9-5-12-8(11)10(9,2)7-4-3-6(9)13-7/h6-7H,3-5H2,1-2H3','InChIKey=WXGJFHJYRUHNRW-UHFFFAOYSA-N','CC12COC(=O)C1(C)C1CCC2O1','1'),
	(133180,4,0,NULL,'Consistent with Molecular Formula','C25H25NO6',435.4756,NULL,'F3F68358221B65F3-FICuS-01-4F','F3F68358221B65F3-FICTS-01-2E','F3F68358221B65F3-uuuuu-01-FE','InChI=1S/C25H25NO6/c1-30-18-8-7-16(13-20(18)31-14-17-5-3-2-4-6-17)10-12-26-15-25-11-9-19(32-25)21(24(28)29)22(25)23(26)27/h2-9,11,13,19,21-22H,10,12,14-15H2,1H3,(H,28,29)','InChIKey=MVBNHYBUHNUQAQ-UHFFFAOYSA-N','COc1ccc(CCN2CC34C=CC(O3)C(C(=O)O)C4C2=O)cc1OCc1ccccc1','1'),
	(133181,4,0,NULL,'Consistent with Molecular Formula','C25H27NO5',421.492,NULL,'266C31FFF6D66457-FICuS-01-64','266C31FFF6D66457-FICTS-01-43','266C31FFF6D66457-uuuuu-01-13','InChI=1S/C25H27NO5/c1-29-22-13-17(7-8-20(22)30-15-18-5-3-2-4-6-18)10-12-26-14-19-23(24(27)28)21-9-11-25(19,16-26)31-21/h2-9,11,13,19,21,23H,10,12,14-16H2,1H3,(H,27,28)','InChIKey=VCKZPCXJWTZPET-UHFFFAOYSA-N','COc1cc(CCN2CC3C(C(=O)O)C4C=CC3(C2)O4)ccc1OCc1ccccc1','1'),
	(133182,0,1,NULL,'Consistent with Molecular Formula','C22H24N2O5',396.442,NULL,'E3434AE795DDAE03-FICuS-01-76','E3434AE795DDAE03-FICTS-01-55','E3434AE795DDAE03-uuuuu-01-25','InChI=1S/C22H24N2O5/c1-26-18-7-5-15(12-20(18)28-3)9-10-24-22(25)17(14-23)11-16-6-8-19(27-2)21(13-16)29-4/h5-8,11-13H,9-10H2,1-4H3,(H,24,25)','InChIKey=VILNPSSBRJSKQR-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)C(=O)NCCc2ccc(OC)c(OC)c2)cc1OC','1'),
	(133183,4,0,NULL,'Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'135BE1506BBD0E55-FICuS-01-5A','135BE1506BBD0E55-FICTS-01-39','135BE1506BBD0E55-uuuuu-01-09','InChI=1S/C16H13NO5/c18-13-12-11(14(19)20)10-6-7-16(12,22-10)15(21)17(13)8-9-4-2-1-3-5-9/h1-7,10-12H,8H2,(H,19,20)','InChIKey=AMROPXNFCGVOGC-UHFFFAOYSA-N','O=C(O)C1C2C=CC3(O2)C(=O)N(Cc2ccccc2)C(=O)C13','1'),
	(133184,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O2',335.4048,NULL,'30798B27EB983D41-FICuS-01-51','30798B27EB983D41-FICTS-01-30','30798B27EB983D41-uuuuu-01-00','InChI=1S/C20H21N3O2/c1-23(2)20(25)18(22-19(24)14-8-4-3-5-9-14)12-15-13-21-17-11-7-6-10-16(15)17/h3-11,13,18,21H,12H2,1-2H3,(H,22,24)','InChIKey=PJXGAUIROFCOJG-UHFFFAOYSA-N','CN(C)C(=O)C(Cc1c[nH]c2ccccc12)NC(=O)c1ccccc1','1'),
	(133185,0,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'603FA4D17EAAAC55-FICuS-01-7C','603FA4D17EAAAC55-FICTS-01-5B','603FA4D17EAAAC55-uuuuu-01-2B','InChI=1S/C13H13NO4/c15-12(16)6-5-11-9(7-13(17)18)8-3-1-2-4-10(8)14-11/h1-4,14H,5-7H2,(H,15,16)(H,17,18)','InChIKey=IZRMXIIKIJPLGZ-UHFFFAOYSA-N','O=C(O)CCc1[nH]c2ccccc2c1CC(=O)O',NULL),
	(133186,0,0,'33831-77-5','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'9288C86BC4C7F36D-FICuS-01-79','4A71D6A04B4D497A-FICTS-01-41','9288C86BC4C7F36D-uuuuu-01-28','InChI=1S/C9H11NO2/c1-5-4-8(12)10-6(2)9(5)7(3)11/h4H,1-3H3,(H,10,12)','InChIKey=ZNLSCQLJYHJABW-UHFFFAOYSA-N','CC(=O)c1c(C)cc(=O)[nH]c1C',NULL),
	(133187,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'427F5BA68D7A2118-FICuS-01-58','AD896BDB6964B58B-FICTS-01-64','427F5BA68D7A2118-uuuuu-01-07','InChI=1S/C13H10N2O/c1-9-7-12(16)11(8-14)13(15-9)10-5-3-2-4-6-10/h2-7H,1H3,(H,15,16)','InChIKey=OQROOOCOIKTQDV-UHFFFAOYSA-N','Cc1cc(=O)c(C#N)c(-c2ccccc2)[nH]1',NULL),
	(133188,0,0,'13444-23-0','Consistent with Molecular Formula','C19H16O6',340.3318,NULL,'8F13B6E9DC22A9E1-FICuS-01-7A','8F13B6E9DC22A9E1-FICTS-01-59','8F13B6E9DC22A9E1-uuuuu-01-29','InChI=1S/C19H16O6/c1-7-6-12-16(9(3)15(11(5)21)18(22)24-12)17-13(7)8(2)14(10(4)20)19(23)25-17/h6H,1-5H3','InChIKey=GDHPVSLOVRFJGO-UHFFFAOYSA-N','CC(=O)c1c(C)c2c(C)cc3oc(=O)c(C(C)=O)c(C)c3c2oc1=O',NULL),
	(133189,0,0,NULL,'Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'59C0EC72C991F2EB-FICuS-01-7E','FBCFD5F562EF048E-FICTS-01-7F','59C0EC72C991F2EB-uuuuu-01-2D','InChI=1S/C13H11NO3/c1-8-7-10(15)14-12(11(8)13(16)17)9-5-3-2-4-6-9/h2-7H,1H3,(H,14,15)(H,16,17)','InChIKey=SRDYCPAKAWPJBG-UHFFFAOYSA-N','Cc1cc(=O)[nH]c(-c2ccccc2)c1C(=O)O',NULL),
	(133190,0,0,'52403-25-5','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'F0AEAC130D709C57-FICuS-01-6E','835898323C35CD0D-FICTS-01-2D','F0AEAC130D709C57-uuuuu-01-1D','InChI=1S/C8H9NO3/c1-4-3-6(10)7(8(11)12)5(2)9-4/h3H,1-2H3,(H,9,10)(H,11,12)','InChIKey=SXBRRFLLEOHXIO-UHFFFAOYSA-N','Cc1cc(=O)c(C(=O)O)c(C)[nH]1',NULL),
	(133191,1,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C14H21N7O5S',399.4238,NULL,'B133A4360A9767B0-FICuS-01-3E','B133A4360A9767B0-FICTS-01-1D','C3CAFC2AF8D61212-uuuuu-01-2A','InChI=1S/C14H19N7O.H2O4S/c1-16-14-19-12(18-13(15)20-14)8-21-6-7-22-9-11(21)10-4-2-3-5-17-10;1-5(2,3)4/h2-5,11H,6-9H2,1H3,(H3,15,16,18,19,20);(H2,1,2,3,4)','InChIKey=PQJSLYNBGSVQLB-UHFFFAOYSA-N','CNc1nc(N)nc(CN2CCOCC2c2ccccn2)n1.O=S(=O)(O)O','1'),
	(133192,0,0,NULL,'Consistent with Molecular Formula','C10H12N6O',232.2444,NULL,'D4C9C4530E840A1D-FICuS-01-61','D4C9C4530E840A1D-FICTS-01-40','D4C9C4530E840A1D-uuuuu-01-10','InChI=1S/C10H12N6O/c1-15(2)10-13-8(12-9(11)14-10)7-3-5-16(17)6-4-7/h3-6H,1-2H3,(H2,11,12,13,14)','InChIKey=RHEXZSHQTZJSPM-UHFFFAOYSA-N','CN(C)c1nc(N)nc(-c2cc[n+]([O-])cc2)n1',NULL),
	(133193,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C11H14?ClN5O',267.7175,NULL,'456ABFAD2C47FE01-FICuS-01-80','456ABFAD2C47FE01-FICTS-01-5F','456ABFAD2C47FE01-uuuuu-01-2F','InChI=1S/C11H13N5O.ClH/c1-16(2)10-13-9(14-11(15-10)17-3)8-4-6-12-7-5-8;/h4-7H,1-3H3;1H','InChIKey=ARLZWCMJUNAUKP-UHFFFAOYSA-N','*.COc1nc(-c2ccncc2)nc(N(C)C)n1.Cl',NULL),
	(133194,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C14H19?ClN6O',322.7967,NULL,'DA8F9D5AAD52E19A-FICuS-01-99','DA8F9D5AAD52E19A-FICTS-01-78','DA8F9D5AAD52E19A-uuuuu-01-48','InChI=1S/C14H18N6O.ClH/c1-19(2)13-16-12(11-3-5-15-6-4-11)17-14(18-13)20-7-9-21-10-8-20;/h3-6H,7-10H2,1-2H3;1H','InChIKey=PGUITMXYFXKRBA-UHFFFAOYSA-N','*.CN(C)c1nc(-c2ccncc2)nc(N2CCOCC2)n1.Cl',NULL),
	(133195,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C12H17?ClN6',280.7595,NULL,'9205996DB18B6B14-FICuS-01-4D','9205996DB18B6B14-FICTS-01-2C','9205996DB18B6B14-uuuuu-01-FC','InChI=1S/C12H16N6.ClH/c1-17(2)11-14-10(9-5-7-13-8-6-9)15-12(16-11)18(3)4;/h5-8H,1-4H3;1H','InChIKey=LEDXGYQPFTVELU-UHFFFAOYSA-N','*.CN(C)c1nc(-c2ccncc2)nc(N(C)C)n1.Cl',NULL),
	(133196,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C10H13?ClN6',252.7059,NULL,'8367F62119B7384B-FICuS-01-42','8367F62119B7384B-FICTS-01-21','8367F62119B7384B-uuuuu-01-F1','InChI=1S/C10H12N6.ClH/c1-16(2)10-14-8(13-9(11)15-10)7-3-5-12-6-4-7;/h3-6H,1-2H3,(H2,11,13,14,15);1H','InChIKey=KCQLHHHFFZECHD-UHFFFAOYSA-N','*.CN(C)c1nc(N)nc(-c2ccncc2)n1.Cl',NULL),
	(133197,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C14H20?ClN5O',309.7979,NULL,'591E24751CB99890-FICuS-01-46','591E24751CB99890-FICTS-01-25','591E24751CB99890-uuuuu-01-F5','InChI=1S/C14H19N5O.ClH/c1-4-5-10-20-14-17-12(11-6-8-15-9-7-11)16-13(18-14)19(2)3;/h6-9H,4-5,10H2,1-3H3;1H','InChIKey=XAIQPTQYNUDMKQ-UHFFFAOYSA-N','*.CCCCOc1nc(-c2ccncc2)nc(N(C)C)n1.Cl',NULL),
	(133198,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C10H12?ClN5',237.6913,NULL,'9BB0C4BF0D3D618F-FICuS-01-83','9BB0C4BF0D3D618F-FICTS-01-62','9BB0C4BF0D3D618F-uuuuu-01-32','InChI=1S/C10H11N5.ClH/c1-15(2)10-13-7-12-9(14-10)8-3-5-11-6-4-8;/h3-7H,1-2H3;1H','InChIKey=PBCMQZOBGLCTMD-UHFFFAOYSA-N','*.CN(C)c1ncnc(-c2ccncc2)n1.Cl',NULL),
	(133199,0,0,'53434-95-0','Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'7E1D6D94A25FF21A-FICuS-01-77','7E1D6D94A25FF21A-FICTS-01-56','7E1D6D94A25FF21A-uuuuu-01-26','InChI=1S/C11H13N5/c1-16(2)11-14-9(7-10(12)15-11)8-3-5-13-6-4-8/h3-7H,1-2H3,(H2,12,14,15)','InChIKey=RBKXSYDXKBHAEJ-UHFFFAOYSA-N','CN(C)c1nc(N)cc(-c2ccncc2)n1',NULL),
	(133200,0,0,'36818-26-5','Consistent with Molecular Formula','C11H14N6',230.2718,NULL,'94A04AA511B32AA2-FICuS-01-4D','94A04AA511B32AA2-FICTS-01-2C','94A04AA511B32AA2-uuuuu-01-FC','InChI=1S/C11H14N6/c1-12-10-14-9(8-4-6-13-7-5-8)15-11(16-10)17(2)3/h4-7H,1-3H3,(H,12,14,15,16)','InChIKey=YPPGOHUTFVUGDR-UHFFFAOYSA-N','CNc1nc(-c2ccncc2)nc(N(C)C)n1',NULL),
	(133201,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C11H12?ClN3O2',253.6877,NULL,'2E544C5623632855-FICuS-01-2B','2E544C5623632855-FICTS-01-0A','2E544C5623632855-uuuuu-01-DA','InChI=1S/C11H11N3O2.ClH/c1-15-10-7-9(13-11(14-10)16-2)8-3-5-12-6-4-8;/h3-7H,1-2H3;1H','InChIKey=FVGRDDLYDMJREL-UHFFFAOYSA-N','*.COc1cc(-c2ccncc2)nc(OC)n1.Cl',NULL),
	(133202,1,0,'52834-14-7','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'50E3D780F423876F-FICuS-01-51','50E3D780F423876F-FICTS-01-30','50E3D780F423876F-uuuuu-01-00','InChI=1S/C14H14N2O2/c17-14(18)10-6-7-13-11(8-10)9-15-16(13)12-4-2-1-3-5-12/h1-5,9-10H,6-8H2,(H,17,18)','InChIKey=LKQCZYSUANDTFH-UHFFFAOYSA-N','O=C(O)C1CCc2c(cnn2-c2ccccc2)C1','1'),
	(133203,1,0,'52834-28-3','Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'91036A19305356B2-FICuS-01-1F','91036A19305356B2-FICTS-01-FE','91036A19305356B2-uuuuu-01-CE','InChI=1S/C14H13ClN2O2/c15-11-2-4-12(5-3-11)17-13-6-1-9(14(18)19)7-10(13)8-16-17/h2-5,8-9H,1,6-7H2,(H,18,19)','InChIKey=TYJFYFNAPGPFMY-UHFFFAOYSA-N','O=C(O)C1CCc2c(cnn2-c2ccc(Cl)cc2)C1','1'),
	(133204,0,0,'41120-20-1','Consistent with Molecular Formula','C10H12N2O4',224.2158,'Hydrazinecarboxylic acid, 2-[2-(methoxycarbonyl)phenyl]-, methyl ester','38A51AAF2AA44B53-FICuS-01-67','38A51AAF2AA44B53-FICTS-01-46','38A51AAF2AA44B53-uuuuu-01-16','InChI=1S/C10H12N2O4/c1-15-9(13)7-5-3-4-6-8(7)11-12-10(14)16-2/h3-6,11H,1-2H3,(H,12,14)','InChIKey=OQUIEOWHHSTLHI-UHFFFAOYSA-N','COC(=O)NNc1ccccc1C(=O)OC',NULL),
	(133205,0,1,NULL,'Consistent with Molecular Formula','C17H22ClNO5',355.8175,NULL,'751CBB6C9456EB74-FICuS-01-6E','751CBB6C9456EB74-FICTS-01-4D','E36A00047D822897-uuuuu-01-E8','InChI=1S/C13H18ClNO.C4H4O4/c1-13(2,9-15(3)4)12(16)10-5-7-11(14)8-6-10;5-3(6)1-2-4(7)8/h5-8H,9H2,1-4H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=SMUZDQRYIBXVGO-BTJKTKAUSA-N','CN(C)CC(C)(C)C(=O)c1ccc(Cl)cc1.O=C(O)/C=C\\C(=O)O','1'),
	(133206,0,0,NULL,'Consistent with Molecular Formula','C15H20FNO5',313.3251,NULL,'831A20006BD537C9-FICuS-01-3D','831A20006BD537C9-FICTS-01-1C','79094F781C829B27-uuuuu-01-FA','InChI=1S/C13H18FNO.C2H2O4/c1-13(2,9-15(3)4)12(16)10-5-7-11(14)8-6-10;3-1(4)2(5)6/h5-8H,9H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=ZXBSHGOJRASGCB-UHFFFAOYSA-N','CN(C)CC(C)(C)C(=O)c1ccc(F)cc1.O=C(O)C(=O)O',NULL),
	(133207,0,0,'32606-03-4','Consistent with Molecular Formula','C12H13NO2',203.2402,'2,4(1H,3H)-Quinolinedione, 1,3,3-trimethyl-\n2,4(1H,3H)-Quinolinedione, 1,3,3-trimethyl-','2A704435BD5AB60C-FICuS-01-58','2A704435BD5AB60C-FICTS-01-37','2A704435BD5AB60C-uuuuu-01-07','InChI=1S/C12H13NO2/c1-12(2)10(14)8-6-4-5-7-9(8)13(3)11(12)15/h4-7H,1-3H3','InChIKey=YZTMKCCMFARKLV-UHFFFAOYSA-N','CN1C(=O)C(C)(C)C(=O)c2ccccc21',NULL),
	(133208,1,0,'53207-48-0','Consistent with Molecular Formula','C13H15NO2',217.267,'2,4(1H,3H)-Quinolinedione, 3-ethyl-1,3-dimethyl-','004EA67E815AAB42-FICuS-01-5B','004EA67E815AAB42-FICTS-01-3A','004EA67E815AAB42-uuuuu-01-0A','InChI=1S/C13H15NO2/c1-4-13(2)11(15)9-7-5-6-8-10(9)14(3)12(13)16/h5-8H,4H2,1-3H3','InChIKey=BBQNGGYRGPXQNA-UHFFFAOYSA-N','CCC1(C)C(=O)c2ccccc2N(C)C1=O','1'),
	(133209,0,0,'53207-52-6','Consistent with Molecular Formula','C12H15NO',189.2566,'4(1H)-Quinolinone, 2,3-dihydro-1,3,3-trimethyl-','7BA0BB1682C5BF36-FICuS-01-6F','7BA0BB1682C5BF36-FICTS-01-4E','7BA0BB1682C5BF36-uuuuu-01-1E','InChI=1S/C12H15NO/c1-12(2)8-13(3)10-7-5-4-6-9(10)11(12)14/h4-7H,8H2,1-3H3','InChIKey=CDRRBVFIMBIPIT-UHFFFAOYSA-N','CN1CC(C)(C)C(=O)c2ccccc21',NULL),
	(133210,1,0,'53207-56-0','Consistent with Molecular Formula','C12H17NO',191.2724,'4-Quinolinol, 1,2,3,4-tetrahydro-1,3,3-trimethyl-','EB0053A61C599857-FICuS-01-4C','EB0053A61C599857-FICTS-01-2B','EB0053A61C599857-uuuuu-01-FB','InChI=1S/C12H17NO/c1-12(2)8-13(3)10-7-5-4-6-9(10)11(12)14/h4-7,11,14H,8H2,1-3H3','InChIKey=JECPRVKVRNBKAW-UHFFFAOYSA-N','CN1CC(C)(C)C(O)c2ccccc21','1'),
	(133211,0,1,'64960-87-8','Consistent with Molecular Formula','C26H43NO2',401.6312,NULL,'64BBDFB830FA833C-FICuS-01-84','64BBDFB830FA833C-FICTS-01-63','C3F1D4DE713F28E8-uuuuu-01-2C','InChI=1S/C26H43NO2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-27-24-21-25(28)22(2)23(3)26(24)29/h11-12,21,27H,4-10,13-20H2,1-3H3/b12-11+','InChIKey=ZEYFHZFJYVLHCF-VAWYXSNFSA-N','CCCCCCCC/C=C/CCCCCCCCNC1=CC(=O)C(C)=C(C)C1=O','1'),
	(133212,0,0,'64960-85-6','Consistent with Molecular Formula','C26H43BrO2S',499.5885,NULL,'946E0E2E17F32432-FICuS-01-47','946E0E2E17F32432-FICTS-01-26','946E0E2E17F32432-uuuuu-01-F6','InChI=1S/C26H43BrO2S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-30-26-23(27)24(28)21(2)22(3)25(26)29/h4-20H2,1-3H3','InChIKey=NBARLALVAHLGQG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSC1=C(Br)C(=O)C(C)=C(C)C1=O',NULL),
	(133213,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'2D93836CC3685D84-FICuS-01-56','2D93836CC3685D84-FICTS-01-35','2D93836CC3685D84-uuuuu-01-05','InChI=1S/C15H13N3O3/c1-9-7-18(15(21)17-14(9)20)8-13(19)12-6-10-4-2-3-5-11(10)16-12/h2-7,16H,8H2,1H3,(H,17,20,21)','InChIKey=HFEHEQDPOOAZDE-UHFFFAOYSA-N','Cc1cn(CC(=O)c2cc3ccccc3[nH]2)c(=O)[nH]c1=O',NULL),
	(133214,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'DCFED0EF5BE220F5-FICuS-01-A3','DCFED0EF5BE220F5-FICTS-01-82','DCFED0EF5BE220F5-uuuuu-01-52','InChI=1S/C14H11N3O3/c18-12(8-17-6-5-13(19)16-14(17)20)11-7-9-3-1-2-4-10(9)15-11/h1-7,15H,8H2,(H,16,19,20)','InChIKey=NBDBLGRIZLXXEW-UHFFFAOYSA-N','O=C(Cn1ccc(=O)[nH]c1=O)c1cc2ccccc2[nH]1',NULL),
	(133215,1,0,NULL,'Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'A35303AF07856F90-FICuS-01-46','A35303AF07856F90-FICTS-01-25','A35303AF07856F90-uuuuu-01-F5','InChI=1S/C15H15N3O3/c1-9-7-18(15(21)17-14(9)20)8-13(19)12-6-10-4-2-3-5-11(10)16-12/h2-7,13,16,19H,8H2,1H3,(H,17,20,21)','InChIKey=FLYWCFHEEBFOFM-UHFFFAOYSA-N','Cc1cn(CC(O)c2cc3ccccc3[nH]2)c(=O)[nH]c1=O','1'),
	(133216,1,0,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'38C2131365A6478E-FICuS-01-39','38C2131365A6478E-FICTS-01-18','38C2131365A6478E-uuuuu-01-E8','InChI=1S/C14H13N3O3/c18-12(8-17-6-5-13(19)16-14(17)20)11-7-9-3-1-2-4-10(9)15-11/h1-7,12,15,18H,8H2,(H,16,19,20)','InChIKey=SWUVCALVWINUDL-UHFFFAOYSA-N','O=c1ccn(CC(O)c2cc3ccccc3[nH]2)c(=O)[nH]1','1'),
	(133217,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'DFC49EEFE79430FC-FICuS-01-A6','DFC49EEFE79430FC-FICTS-01-85','DFC49EEFE79430FC-uuuuu-01-55','InChI=1S/C14H11N3O3/c18-12(8-17-6-5-13(19)16-14(17)20)10-7-15-11-4-2-1-3-9(10)11/h1-7,15H,8H2,(H,16,19,20)','InChIKey=IOSUSQGXJDXRBC-UHFFFAOYSA-N','O=C(Cn1ccc(=O)[nH]c1=O)c1c[nH]c2ccccc12',NULL),
	(133218,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'96B89413E20B4CA0-FICuS-01-52','79456DA7CC956F73-FICTS-01-4B','96B89413E20B4CA0-uuuuu-01-01','InChI=1S/C14H12N4O2/c15-13-5-6-18(14(20)17-13)8-12(19)11-7-9-3-1-2-4-10(9)16-11/h1-7,16H,8H2,(H2,15,17,20)','InChIKey=GEQFSVXJLSGKED-UHFFFAOYSA-N','Nc1ccn(CC(=O)c2cc3ccccc3[nH]2)c(=O)n1',NULL),
	(133219,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'1AB4D6C9AA2665EB-FICuS-01-81','1AB4D6C9AA2665EB-FICTS-01-60','1AB4D6C9AA2665EB-uuuuu-01-30','InChI=1S/C15H13N3O3/c1-9-7-18(15(21)17-14(9)20)8-13(19)11-6-16-12-5-3-2-4-10(11)12/h2-7,16H,8H2,1H3,(H,17,20,21)','InChIKey=USBQKXLCPNUNOL-UHFFFAOYSA-N','Cc1cn(CC(=O)c2c[nH]c3ccccc23)c(=O)[nH]c1=O',NULL),
	(133220,7,0,NULL,'Consistent with Molecular Formula','C40H44N4O6',676.8108,NULL,'668094049159516F-FICuS-01-26','668094049159516F-FICTS-01-05','668094049159516F-uuuuu-01-D5','InChI=1S/C40H44N4O6/c1-7-38-16-12-19-44-20-17-39(34(38)44)27-22-26(33(28-14-10-11-18-41-28)31-21-25-13-8-9-15-29(25)42(31)3)32(48-5)23-30(27)43(4)35(39)40(47,37(46)49-6)36(38)50-24(2)45/h8-16,18,21-23,33-36,47H,7,17,19-20H2,1-6H3','InChIKey=HEFDGNUKCLPSHP-UHFFFAOYSA-N','CCC12C=CCN3CCC4(c5cc(C(c6ccccn6)c6cc7ccccc7n6C)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(133221,7,0,NULL,'Consistent with Molecular Formula','C40H44N4O6',676.8108,NULL,'C165ABF2864F42D5-FICuS-01-68','C165ABF2864F42D5-FICTS-01-47','C165ABF2864F42D5-uuuuu-01-17','InChI=1S/C40H44N4O6/c1-7-38-15-11-18-44-19-16-39(34(38)44)28-21-27(33(26-13-10-17-41-23-26)31-20-25-12-8-9-14-29(25)42(31)3)32(48-5)22-30(28)43(4)35(39)40(47,37(46)49-6)36(38)50-24(2)45/h8-15,17,20-23,33-36,47H,7,16,18-19H2,1-6H3','InChIKey=AZGCZIHMSXPCKS-UHFFFAOYSA-N','CCC12C=CCN3CCC4(c5cc(C(c6cccnc6)c6cc7ccccc7n6C)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(133222,0,0,'59050-75-8','Consistent with Molecular Formula','C16H21ClN2O2',308.8071,NULL,'B9A9DDE3F9310454-FICuS-01-6C','B9A9DDE3F9310454-FICTS-01-4B','B9557A06C6BCDD1A-uuuuu-01-31','InChI=1S/C16H20N2O2.ClH/c1-11-16(20)15(13(10-19)9-17-11)8-12-4-6-14(7-5-12)18(2)3;/h4-7,9,19-20H,8,10H2,1-3H3;1H','InChIKey=UGVLPBNMBNCFQW-UHFFFAOYSA-N','Cc1ncc(CO)c(Cc2ccc(N(C)C)cc2)c1O.Cl',NULL),
	(133223,0,0,'59050-88-3','Consistent with Molecular Formula','C12H20ClNO3',261.7479,NULL,'3B298D24B18C8FD8-FICuS-01-71','3B298D24B18C8FD8-FICTS-01-50','3BD52AC18E015696-uuuuu-01-03','InChI=1S/C12H19NO3.ClH/c1-3-4-5-16-8-11-10(7-14)6-13-9(2)12(11)15;/h6,14-15H,3-5,7-8H2,1-2H3;1H','InChIKey=QDCRNPCELPDWPU-UHFFFAOYSA-N','CCCCOCc1c(CO)cnc(C)c1O.Cl',NULL),
	(133224,0,0,'59050-78-1','Consistent with Molecular Formula','C13H22ClNO3',275.7747,NULL,'243F1AD4BDCF7C54-FICuS-01-82','243F1AD4BDCF7C54-FICTS-01-61','24C3BD318242A51A-uuuuu-01-F4','InChI=1S/C13H21NO3.ClH/c1-9(2)4-5-17-8-12-11(7-15)6-14-10(3)13(12)16;/h6,9,15-16H,4-5,7-8H2,1-3H3;1H','InChIKey=LQKWWVFMZHSDFF-UHFFFAOYSA-N','Cc1ncc(CO)c(COCCC(C)C)c1O.Cl',NULL),
	(133225,0,0,'59050-76-9','Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'F72731AD3B0BCC00-FICuS-01-63','F72731AD3B0BCC00-FICTS-01-42','F72731AD3B0BCC00-uuuuu-01-12','InChI=1S/C16H20N2O2/c1-11-16(20)14(13(10-19)9-17-11)8-12-6-4-5-7-15(12)18(2)3/h4-7,9,19-20H,8,10H2,1-3H3','InChIKey=OVCYEAUCQPHFGT-UHFFFAOYSA-N','Cc1ncc(CO)c(Cc2ccccc2N(C)C)c1O',NULL),
	(133226,0,0,'59050-85-0','Consistent with Molecular Formula','C14H16ClNO2',265.7389,NULL,'3E44DEA2F753D26D-FICuS-01-78','3E44DEA2F753D26D-FICTS-01-57','3EB87947C8DE0B23-uuuuu-01-1E','InChI=1S/C14H15NO2.ClH/c1-9-14-12(11(8-16)7-15-9)6-10-4-2-3-5-13(10)17-14;/h5-7,16H,2-4,8H2,1H3;1H','InChIKey=WXGPXUIAARVUTF-UHFFFAOYSA-N','Cc1ncc(CO)c2c1OC1=CCCCC1=C2.Cl',NULL),
	(133227,0,0,'41575-94-4','No Comparision - Unparameterized Atom - Pt(a4) connected atoms =[ O N N O ]','C6H10N2O4Pt',369.246,'Carboplatin\n1,1-Cyclobutanedicarboxylate diammine platinum(II)\ncis-Diammine(1,1-cyclobutanedicarboxylato)platinum(II)\ncis-(1,1-Cyclobutanedicarboxylato)diammineplatinum(II)\nPlatinum(II), (1,1-cyclobutanedicarboxylato)diammine-, cis-\nPlatinum, diammine[1,1-cyclobutanedicarboxylato(2-)-O,O\']-, (SP-4-2)-','30A10EE73FEEC5E4-FICuS-01-81','30A10EE73FEEC5E4-FICTS-01-60','30A10EE73FEEC5E4-uuuuu-01-30','InChI=1S/C6H8O4.2H2N.Pt/c7-4(8)6(5(9)10)2-1-3-6;;;/h1-3H2,(H,7,8)(H,9,10);2*1H2;/q;2*-1;+4/p-2','InChIKey=YAYRGNWWLMLWJE-UHFFFAOYSA-L','N[Pt]1(N)OC(=O)C2(CCC2)C(=O)O1',NULL),
	(133228,0,0,NULL,'Consistent with Molecular Formula','C9H18?N6NaO12S3',521.444,NULL,'4F4DBF93BF9086BF-FICuS-01-94','4F4DBF93BF9086BF-FICTS-01-73','4F4DBF93BF9086BF-uuuuu-01-43','InChI=1S/C9H18N6O12S3.Na/c16-1-13(4-28(19,20)21)7-10-8(14(2-17)5-29(22,23)24)12-9(11-7)15(3-18)6-30(25,26)27;/h16-18H,1-6H2,(H,19,20,21)(H,22,23,24)(H,25,26,27);/q;+1','InChIKey=WGRCVAHRQJMENQ-UHFFFAOYSA-N','*.O=S(=O)(O)CN(CO)c1nc(N(CO)CS(=O)(=O)O)nc(N(CO)CS(=O)(=O)O)n1.[Na+]',NULL),
	(133229,3,0,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,NULL,'64ABC100C3492FE4-FICuS-01-5C','64ABC100C3492FE4-FICTS-01-3B','64ABC100C3492FE4-uuuuu-01-0B','InChI=1S/C9H12O3/c10-7-5-6-3-1-2-4-8(6)12-9(7)11/h1-2,6-8,10H,3-5H2','InChIKey=GVZNYXJHAHYXMW-UHFFFAOYSA-N','O=C1OC2CC=CCC2CC1O','1'),
	(133230,1,0,'77547-06-9','Consistent with Molecular Formula','C16H19NO4S',321.3904,NULL,'850022EE822A5BAD-FICuS-01-5B','850022EE822A5BAD-FICTS-01-3A','850022EE822A5BAD-uuuuu-01-0A','InChI=1S/C16H19NO4S/c1-12-11-16(2,21-15(12)18)13-5-7-14(8-6-13)22(19,20)17-9-3-4-10-17/h5-8H,1,3-4,9-11H2,2H3','InChIKey=BLMJXRKBSZLJHW-UHFFFAOYSA-N','C=C1CC(C)(c2ccc(S(=O)(=O)N3CCCC3)cc2)OC1=O','1'),
	(133231,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2NO6S2',468.3662,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C17H19ClNO2S2.ClHO4/c1-2-21-17(20)13-7-9-19(10-8-13)16-11-15(22-23-16)12-3-5-14(18)6-4-12;2-1(3,4)5/h3-6,11,13H,2,7-10H2,1H3;(H,2,3,4,5)/q+1;/p-1/b19-16-;','InChIKey=GUVWMDSJXNIWCD-JWJVXZKMSA-M','CCOC(=O)C1CC[N+](=c2cc(-c3ccc(Cl)cc3)ss2)CC1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(133232,0,0,NULL,'Consistent with Molecular Formula','C17H11BrCl2OS3',478.2633,NULL,'ECD78AD37D519B1C-FICuS-01-8A','ECD78AD37D519B1C-FICTS-01-69','219AA0BA2FDDC149-uuuuu-01-28','InChI=1S/C17H11Cl2OS3.BrH/c18-13-5-1-11(2-6-13)15(20)10-21-17-9-16(22-23-17)12-3-7-14(19)8-4-12;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=CYXYMSLMEGDWCK-UHFFFAOYSA-M','O=C(CSc1cc(-c2ccc(Cl)cc2)s[s+]1)c1ccc(Cl)cc1.[Br-]',NULL),
	(133233,0,0,NULL,'Consistent with Molecular Formula','C11H8ClNOS2',269.7633,NULL,'309784632F1556C4-FICuS-01-2F','309784632F1556C4-FICTS-01-0E','309784632F1556C4-uuuuu-01-DE','InChI=1S/C11H8ClNOS2/c1-7(14)13-11-6-10(15-16-11)8-2-4-9(12)5-3-8/h2-6H,1H3/b13-11-','InChIKey=XQUSNUQQECKXDB-QBFSEMIESA-N','CC(=O)/N=c1/cc(-c2ccc(Cl)cc2)ss1',NULL),
	(133234,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2NOS2',304.2084,NULL,'C969944A3FC3D96D-FICuS-01-7A','C969944A3FC3D96D-FICTS-01-59','C969944A3FC3D96D-uuuuu-01-29','InChI=1S/C11H7Cl2NOS2/c12-6-10(15)14-11-5-9(16-17-11)7-1-3-8(13)4-2-7/h1-5H,6H2/b14-11-','InChIKey=DOMMDCIIQQRJDQ-KAMYIIQDSA-N','O=C(CCl)/N=c1/cc(-c2ccc(Cl)cc2)ss1',NULL),
	(133235,0,0,NULL,'Consistent with Molecular Formula','C11H7BrClNOS2',348.6594,NULL,'22D728D8F783E093-FICuS-01-55','22D728D8F783E093-FICTS-01-34','22D728D8F783E093-uuuuu-01-04','InChI=1S/C11H7BrClNOS2/c12-6-10(15)14-11-5-9(16-17-11)7-1-3-8(13)4-2-7/h1-5H,6H2/b14-11-','InChIKey=QRMIPOKRBTXEMV-KAMYIIQDSA-N','O=C(CBr)/N=c1/cc(-c2ccc(Cl)cc2)ss1',NULL),
	(133236,0,0,NULL,'Consistent with Molecular Formula','C9H10N6O2',234.217,NULL,'F8E52685DE7B021C-FICuS-01-6C','F8E52685DE7B021C-FICTS-01-4B','F8E52685DE7B021C-uuuuu-01-1B','InChI=1S/C9H10N6O2/c10-6-1-4-15(9(17)13-6)5-7(16)14-8-11-2-3-12-8/h1-4H,5H2,(H2,10,13,17)(H2,11,12,14,16)','InChIKey=MAWXNDBQXHWNAR-UHFFFAOYSA-N','Nc1ccn(CC(=O)Nc2ncc[nH]2)c(=O)n1',NULL),
	(133237,0,0,'704-38-1','Consistent with Molecular Formula','C9H6OS2',194.2658,'Di-2-thienyl ketone\nWLN: T5SJ BV- BT5SJ\nMethanone, di-2-thienyl-\n2-Thienyl ketone','8E14663A301CE6EB-FICuS-01-62','8E14663A301CE6EB-FICTS-01-41','8E14663A301CE6EB-uuuuu-01-11','InChI=1S/C9H6OS2/c10-9(7-3-1-5-11-7)8-4-2-6-12-8/h1-6H','InChIKey=GUTQMBQKTSGBPQ-UHFFFAOYSA-N','O=C(c1cccs1)c1cccs1',NULL),
	(133238,0,0,NULL,'Consistent with Molecular Formula','C8H19NO3S2',241.363,NULL,'60D48265548C027B-FICuS-01-39','60D48265548C027B-FICTS-01-18','60D48265548C027B-uuuuu-01-E8','InChI=1S/C8H19NO3S2/c1-4-5-6-9-8(2,3)7-13-14(10,11)12/h9H,4-7H2,1-3H3,(H,10,11,12)','InChIKey=VTHMCRWLUHUIRO-UHFFFAOYSA-N','CCCCNC(C)(C)CSS(=O)(=O)O',NULL),
	(133239,0,0,NULL,'Consistent with Molecular Formula','C8H20ClNS',197.7657,NULL,'5BE3B86599655090-FICuS-01-46','5BE3B86599655090-FICTS-01-25','5B1F1F80A6E889DE-uuuuu-01-31','InChI=1S/C8H19NS.ClH/c1-4-5-6-9-8(2,3)7-10;/h9-10H,4-7H2,1-3H3;1H','InChIKey=SVFCUBCSBQUBCL-UHFFFAOYSA-N','CCCCNC(C)(C)CS.Cl',NULL),
	(133240,1,0,'3476-50-4','Consistent with Molecular Formula','C20H23NO5',357.4054,'Tmca methyl ether\nDeacetylcolchicine\nN-Deacetylcolchicine\nColchinic acid trimethyl\nTrimethylcolchicinic acid methyl ether\nWLN: L B677 MV&T&J CO1 DO1 EO1 JZ NO1\nBenzo[a]heptalen-9(5H)-one, 7-amino-6,7-dihydro-1,2,3,10-tetramethoxy-, (S)-\nColchicine, N-deacetyl-\nTrimethylcolchicinsaeuremethyl ester','EB3CD2158DD6FC9F-FICuS-01-9E','EB3CD2158DD6FC9F-FICTS-01-7D','EB3CD2158DD6FC9F-uuuuu-01-4D','InChI=1S/C20H23NO5/c1-23-16-8-6-12-13(10-15(16)22)14(21)7-5-11-9-17(24-2)19(25-3)20(26-4)18(11)12/h6,8-10,14H,5,7,21H2,1-4H3','InChIKey=HFPMXDMZJUJZBX-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(N)CC2','1'),
	(133241,1,0,NULL,'Consistent with Molecular Formula','C27H28N2O5S',492.5886,NULL,'47D7E236CE5A4A38-FICuS-01-6B','47D7E236CE5A4A38-FICTS-01-4A','47D7E236CE5A4A38-uuuuu-01-1A','InChI=1S/C27H28N2O5S/c1-31-22-13-11-18-19(15-21(22)30)20(29-27(35)28-17-8-6-5-7-9-17)12-10-16-14-23(32-2)25(33-3)26(34-4)24(16)18/h5-9,11,13-15,20H,10,12H2,1-4H3,(H2,28,29,35)','InChIKey=FSAZADYLMASSPO-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(=S)Nc1ccccc1)CC2','1'),
	(133242,1,0,'61281-35-4','Consistent with Molecular Formula','C28H30N2O4S2',522.676,NULL,'DACE0AC4BE4246F1-FICuS-01-8A','DACE0AC4BE4246F1-FICTS-01-69','DACE0AC4BE4246F1-uuuuu-01-39','InChI=1S/C28H30N2O4S2/c1-5-36-24-14-12-19-20(16-22(24)31)21(30-28(35)29-18-9-7-6-8-10-18)13-11-17-15-23(32-2)26(33-3)27(34-4)25(17)19/h6-10,12,14-16,21H,5,11,13H2,1-4H3,(H2,29,30,35)','InChIKey=LSIUDZCWBDWSNP-UHFFFAOYSA-N','CCSc1ccc2c(cc1=O)C(NC(=S)Nc1ccccc1)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(133243,1,0,'61281-34-3','Consistent with Molecular Formula','C23H28N2O5S',444.5446,NULL,'60E336C9025752A3-FICuS-01-33','60E336C9025752A3-FICTS-01-12','60E336C9025752A3-uuuuu-01-E2','InChI=1S/C23H28N2O5S/c1-6-31-19-10-8-14-15(12-17(19)26)16(25-23(27)24-2)9-7-13-11-18(28-3)21(29-4)22(30-5)20(13)14/h8,10-12,16H,6-7,9H2,1-5H3,(H2,24,25,27)','InChIKey=JMPXVDPLRANWNO-UHFFFAOYSA-N','CCSc1ccc2c(cc1=O)C(NC(=O)NC)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(133244,1,0,'57411-99-1','Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'A78AE5EB0768CB60-FICuS-01-79','A78AE5EB0768CB60-FICTS-01-58','A78AE5EB0768CB60-uuuuu-01-28','InChI=1S/C17H20N2/c1-10-4-5-15-14(8-10)16-11(2)9-13(6-7-18)12(3)17(16)19-15/h9-10,19H,4-6,8H2,1-3H3','InChIKey=ZLFLHZVSCHEIIN-UHFFFAOYSA-N','Cc1c(CC#N)cc(C)c2c3c([nH]c12)CCC(C)C3','1'),
	(133245,0,0,'67258-30-4','Consistent with Molecular Formula','C22H29BrN2',401.3885,NULL,'8FCEF2FDE6E12DC4-FICuS-01-AD','8FCEF2FDE6E12DC4-FICTS-01-8C','600A2CDB17728479-uuuuu-01-F5','InChI=1S/C22H28N2.BrH/c1-3-9-21-17-23(15-11-19(21)7-1)13-5-6-14-24-16-12-20-8-2-4-10-22(20)18-24;/h1-4,7-10H,5-6,11-18H2;1H','InChIKey=LTXXOGROCVIKLB-UHFFFAOYSA-N','Br.c1ccc2c(c1)CCN(CCCCN1CCc3ccccc3C1)C2',NULL),
	(133246,3,0,NULL,'Consistent with Molecular Formula','C28H36N2O5',480.6028,NULL,'C56CA914C4AAB8AC-FICuS-01-8E','C56CA914C4AAB8AC-FICTS-01-6D','C56CA914C4AAB8AC-uuuuu-01-3D','InChI=1S/C28H36N2O5/c1-7-28(17(2)31)16-29-12-10-19-14-22(33-4)23(34-5)15-20(19)27(29)30-13-11-18-8-9-21(32-3)25(35-6)24(18)26(28)30/h8-9,14-15,26-27H,7,10-13,16H2,1-6H3','InChIKey=NGDKPPWEDSRPSX-UHFFFAOYSA-N','CCC1(C(C)=O)CN2CCc3cc(OC)c(OC)cc3C2N2CCc3ccc(OC)c(OC)c3C21','1'),
	(133247,0,0,'3038-67-3','Consistent with Molecular Formula','C9H13N3O',179.2212,'K-557\nK 557\nNicotinoyl isopropylhydrazine\n1-Isopropyl-2-nicotinoylhydrazine\nNicotinic acid isopropylhydrazide\n1-Nicotinoyl-2-isopropylhydrazine\nHydrazine, 2-isopropyl-1-nicotinoyl-\nNicotinic acid N\'-isopropyl hydrazide\nWLN: T6NJ CVMMY1&1\n3-Pyridinecarboxylic acid, 2-(1-methylethyl)hydrazide\nNicotinic acid, 2-isopropylhydrazide','310F92063571FEF7-FICuS-01-4A','310F92063571FEF7-FICTS-01-29','310F92063571FEF7-uuuuu-01-F9','InChI=1S/C9H13N3O/c1-7(2)11-12-9(13)8-4-3-5-10-6-8/h3-7,11H,1-2H3,(H,12,13)','InChIKey=AITQVTHYJIJZLT-UHFFFAOYSA-N','CC(C)NNC(=O)c1cccnc1',NULL),
	(133248,0,0,'55101-19-4','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'D242C0787D3220F1-FICuS-01-3E','D242C0787D3220F1-FICTS-01-1D','D242C0787D3220F1-uuuuu-01-ED','InChI=1S/C9H11N3O/c1-7(2)11-12-9(13)8-5-3-4-6-10-8/h3-6H,1-2H3,(H,12,13)','InChIKey=TWHMIBPBRCXLCN-UHFFFAOYSA-N','CC(C)=NNC(=O)c1ccccn1',NULL),
	(133249,0,0,NULL,'Consistent with Molecular Formula','C7H10ClN3O',187.6285,NULL,'3B2AF70C47505B4C-FICuS-01-5D','3B2AF70C47505B4C-FICTS-01-3C','3BD650E978DD8202-uuuuu-01-0B','InChI=1S/C7H9N3O.ClH/c1-8-10-7(11)6-3-2-4-9-5-6;/h2-5,8H,1H3,(H,10,11);1H','InChIKey=ZMUJGVKLPNCOSK-UHFFFAOYSA-N','CNNC(=O)c1cccnc1.Cl',NULL),
	(133250,1,0,NULL,'Consistent with Molecular Formula','C16H22N4O3',318.3748,NULL,'3B070F09DF2ECB89-FICuS-01-79','3B070F09DF2ECB89-FICTS-01-58','3B070F09DF2ECB89-uuuuu-01-28','InChI=1S/C16H22N4O3/c1-16(14(22)17-15(23)18-16)12-2-4-13(5-3-12)20-8-6-19(7-9-20)10-11-21/h2-5,21H,6-11H2,1H3,(H2,17,18,22,23)','InChIKey=HABCRVFJYUFCKT-UHFFFAOYSA-N','CC1(c2ccc(N3CCN(CCO)CC3)cc2)NC(=O)NC1=O','1'),
	(133251,2,0,NULL,'Consistent with Molecular Formula','C9H19O4P',222.2205,NULL,'B1CCDA50615F264D-FICuS-01-6C','B1CCDA50615F264D-FICTS-01-4B','B1CCDA50615F264D-uuuuu-01-1B','InChI=1S/C9H19O4P/c1-5-11-14(10)12-6-8(7-13-14)9(2,3)4/h8H,5-7H2,1-4H3','InChIKey=UBJXAHZWQODILY-UHFFFAOYSA-N','CCOP1(=O)OCC(C(C)(C)C)CO1','1'),
	(133252,2,0,'78146-72-2','Consistent with Molecular Formula','C13H19O4P',270.2645,NULL,'ED7F2D3D515475D0-FICuS-01-69','ED7F2D3D515475D0-FICTS-01-48','ED7F2D3D515475D0-uuuuu-01-18','InChI=1S/C13H19O4P/c1-13(2,3)11-9-15-18(14,16-10-11)17-12-7-5-4-6-8-12/h4-8,11H,9-10H2,1-3H3','InChIKey=DIAJXXIPXPCGMB-UHFFFAOYSA-N','CC(C)(C)C1COP(=O)(Oc2ccccc2)OC1','1'),
	(133253,1,0,'62839-84-3','Consistent with Molecular Formula','C10H14ClPS',232.7074,NULL,'F64C40E6A6D720E7-FICuS-01-69','F64C40E6A6D720E7-FICTS-01-48','F64C40E6A6D720E7-uuuuu-01-18','InChI=1S/C10H14ClPS/c1-10(2,3)12(11,13)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=MCLWOWVVBCYSMN-UHFFFAOYSA-N','CC(C)(C)P(=S)(Cl)c1ccccc1','1'),
	(133254,3,0,NULL,'Consistent with Molecular Formula','C10H23O4P',238.2631,NULL,'878E0BFF39799C26-FICuS-01-71','878E0BFF39799C26-FICTS-01-50','878E0BFF39799C26-uuuuu-01-20','InChI=1S/C10H23O4P/c1-6-9(4)13-15(11,12-8-3)14-10(5)7-2/h9-10H,6-8H2,1-5H3','InChIKey=VXIYEBQBPZBGNF-UHFFFAOYSA-N','CCOP(=O)(OC(C)CC)OC(C)CC','1'),
	(133255,4,0,NULL,'Consistent with Molecular Formula','C13H29O4P',280.3435,NULL,'53ACB3BBC0EAE814-FICuS-01-87','53ACB3BBC0EAE814-FICTS-01-66','53ACB3BBC0EAE814-uuuuu-01-36','InChI=1S/C13H29O4P/c1-7-10-13(6)17-18(14,15-11(4)8-2)16-12(5)9-3/h11-13H,7-10H2,1-6H3','InChIKey=IFTBVGZULZHBNA-UHFFFAOYSA-N','CCCC(C)OP(=O)(OC(C)CC)OC(C)CC','1'),
	(133256,3,0,NULL,'Consistent with Molecular Formula','C11H25O4P',252.2899,NULL,'411BB640D8A33D17-FICuS-01-4A','411BB640D8A33D17-FICTS-01-29','411BB640D8A33D17-uuuuu-01-F9','InChI=1S/C11H25O4P/c1-6-9-11(5)15-16(12,13-8-3)14-10(4)7-2/h10-11H,6-9H2,1-5H3','InChIKey=CUSLJORHDVUHRT-UHFFFAOYSA-N','CCCC(C)OP(=O)(OCC)OC(C)CC','1'),
	(133257,1,0,NULL,'Consistent with Molecular Formula','C9H21O4P',224.2363,NULL,'9AB0CD8B1BF60009-FICuS-01-6C','9AB0CD8B1BF60009-FICTS-01-4B','9AB0CD8B1BF60009-uuuuu-01-1B','InChI=1S/C9H21O4P/c1-5-8-9(4)13-14(10,11-6-2)12-7-3/h9H,5-8H2,1-4H3','InChIKey=YGHFIQAEPDYXIM-UHFFFAOYSA-N','CCCC(C)OP(=O)(OCC)OCC','1'),
	(133258,0,0,'85403-96-9','Consistent with Molecular Formula','C13H21O2P',240.2815,NULL,'CEE87B5A9C747E28-FICuS-01-88','CEE87B5A9C747E28-FICTS-01-67','CEE87B5A9C747E28-uuuuu-01-37','InChI=1S/C13H21O2P/c1-11(2)16(14,12(3)4)15-10-13-8-6-5-7-9-13/h5-9,11-12H,10H2,1-4H3','InChIKey=HRLOBRMHZBUNRV-UHFFFAOYSA-N','CC(C)P(=O)(OCc1ccccc1)C(C)C',NULL),
	(133259,2,0,NULL,'Consistent with Molecular Formula','C28H22O10',518.4758,'Cephalochromin','E9E33997048701A4-FICuS-01-42','E9E33997048701A4-FICTS-01-21','E9E33997048701A4-uuuuu-01-F1','InChI=1S/C28H22O10/c1-9-3-13(29)25-19(37-9)5-11-21(15(31)7-17(33)23(11)27(25)35)22-12-6-20-26(14(30)4-10(2)38-20)28(36)24(12)18(34)8-16(22)32/h5-10,31-36H,3-4H2,1-2H3','InChIKey=JGQBYBXYRUCBQY-UHFFFAOYSA-N','CC1CC(=O)c2c(cc3c(-c4c(O)cc(O)c5c(O)c6c(cc45)OC(C)CC6=O)c(O)cc(O)c3c2O)O1','1'),
	(133260,1,0,NULL,'Consistent with Molecular Formula','C7H8O3',140.1384,'2(5H)-Furanone, 5-hydroxy-5-(1-methylethenyl)-','D5362C6FDC37AD0D-FICuS-01-84','D5362C6FDC37AD0D-FICTS-01-63','D5362C6FDC37AD0D-uuuuu-01-33','InChI=1S/C7H8O3/c1-5(2)7(9)4-3-6(8)10-7/h3-4,9H,1H2,2H3','InChIKey=LAINVTIQNBIOEN-UHFFFAOYSA-N','C=C(C)C1(O)C=CC(=O)O1','1'),
	(133261,2,0,NULL,'Consistent with Molecular Formula','C10H15CuNO3',260.7794,NULL,'93BFDDA24C52AD20-FICuS-01-7B','FF4FCBE6B3302327-FICTS-01-52','C7433A45705F14EE-uuuuu-01-05','InChI=1S/C10H15NO3.Cu/c1-4-5(2)8-9(13)7(6(3)12)10(14)11-8;/h5,8,13H,4H2,1-3H3,(H,11,14);/q;+2','InChIKey=DBSDTDXIMZIOAC-UHFFFAOYSA-N','CCC(C)C1NC(=O)C(C(C)=O)=C1O.[Cu+2]','1'),
	(133262,2,0,'303-47-9','Consistent with Molecular Formula','C20H18ClNO6',403.8183,'Ochratoxin A\nAntibiotic 9663\n(R)N-(5-Chloro-3,4-dihydro-8-hydroxy-3-methyl-1-oxo-1H-2-benzopyran-7-yl)phenylalanine\nWLN: T66 BVOT & J D1 GG IVMYVQ1R & JQ\nL-Phenylalanine, N-[(5-chloro-3,4-dihydro-8-hydroxy-3-methyl-1-oxo-1H-2-benzopyran-7-yl)carbonyl]-, (R)-\nAlanine, N-[(5-chloro-8-hydroxy-3-methyl-1-oxo-7-isochromanyl)carbonyl]-3-phenyl-, (-)-','B67BE4C369544CF2-FICuS-01-6E','B67BE4C369544CF2-FICTS-01-4D','B67BE4C369544CF2-uuuuu-01-1D','InChI=1S/C20H18ClNO6/c1-10-7-12-14(21)9-13(17(23)16(12)20(27)28-10)18(24)22-15(19(25)26)8-11-5-3-2-4-6-11/h2-6,9-10,15,23H,7-8H2,1H3,(H,22,24)(H,25,26)','InChIKey=RWQKHEORZBHNRI-UHFFFAOYSA-N','CC1Cc2c(Cl)cc(C(=O)NC(Cc3ccccc3)C(=O)O)c(O)c2C(=O)O1','1'),
	(133263,2,0,'10048-13-2','Consistent with Molecular Formula','C18H12O6',324.2892,'NSC 204985\nSTERIGMATOCYSTIN\nSterigmatocystin\n3a,12c-Dihydro-8-hydroxy-6-methoxy-7H-furo[3\',2\':4,5]furo[2,3-c]xanthen-7-one\n7H-Furo[3\',2\':4,5]furo[2,3-c]xanthen-7-one, 3a,12c-dihydro-8-hydroxy-6-methoxy-\nWLN: T E6 C6 B655 DO KV PO RO SU&&&TTJ IQ MO1\n7H-Furo[3\',2\':4,5]furo[2,3-c]xanthen-7-one, 3a,12c-dihydro-8-hydroxy-6-methoxy-, (3aR-cis)-','C69CB14F3E92EDE4-FICuS-01-8E','C69CB14F3E92EDE4-FICTS-01-6D','1D939470E3A7726C-uuuuu-01-FD','InChI=1S/C18H12O6/c1-21-11-7-12-13(8-5-6-22-18(8)24-12)17-15(11)16(20)14-9(19)3-2-4-10(14)23-17/h2-8,18-19H,1H3/t8-,18+/m0/s1','InChIKey=UTSVPXMQSFGQTM-DCXZOGHSSA-N','COc1cc2c(c3oc4cccc(O)c4c(=O)c13)C1C=COC1O2','1'),
	(133264,6,0,'41944-72-3','Consistent with Molecular Formula','C14H20N4O2',276.3376,'2,5-Piperazinedione, 3,6-bis(1-azabicyclo[3.1.0]hex-2-yl)-\nWLN: T35 ANTJ F- CT6MV DMVTJ F- FT35 ANTJ','2A5408645CECC7F6-FICuS-01-6B','2A5408645CECC7F6-FICTS-01-4A','2A5408645CECC7F6-uuuuu-01-1A','InChI=1S/C14H20N4O2/c19-13-11(9-3-1-7-5-17(7)9)15-14(20)12(16-13)10-4-2-8-6-18(8)10/h7-12H,1-6H2,(H,15,20)(H,16,19)','InChIKey=XTYLMIUJPHXUPQ-UHFFFAOYSA-N','O=C1NC(C2CCC3CN32)C(=O)NC1C1CCC2CN21','1'),
	(133265,0,0,NULL,'Consistent with Molecular Formula','C28H26N4O2S2',514.659,NULL,'D5DC79FE3E30CFE0-FICuS-01-9B','D5DC79FE3E30CFE0-FICTS-01-7A','D5DC79FE3E30CFE0-uuuuu-01-4A','InChI=1S/C28H26N4O2S2/c1-33-25-15-11-23(12-16-25)31-27(35)29-21-7-3-19(4-8-21)20-5-9-22(10-6-20)30-28(36)32-24-13-17-26(34-2)18-14-24/h3-18H,1-2H3,(H2,29,31,35)(H2,30,32,36)','InChIKey=KQKNNBYIOPEKQW-UHFFFAOYSA-N','COc1ccc(NC(=S)Nc2ccc(-c3ccc(NC(=S)Nc4ccc(OC)cc4)cc3)cc2)cc1',NULL),
	(133266,0,1,NULL,'Consistent with Molecular Formula','C22H21N3O',343.4274,NULL,'5606BC26A6B913AF-FICuS-01-62','5606BC26A6B913AF-FICTS-01-41','FF2E765BAF67A791-uuuuu-01-33','InChI=1S/C22H21N3O/c1-25(2)21-11-7-6-10-20(21)22(26)24-23-16-17-12-14-19(15-13-17)18-8-4-3-5-9-18/h3-16H,1-2H3,(H,24,26)/b23-16-','InChIKey=LYHWGMLEEHKVDH-KQWNVCNZSA-N','CN(C)c1ccccc1C(=O)N/N=C\\c1ccc(-c2ccccc2)cc1','1'),
	(133267,0,0,'2963-45-3','Consistent with Molecular Formula','C9H9ClN2O4',244.6341,NULL,'678FEC396C90E5C3-FICuS-01-78','678FEC396C90E5C3-FICTS-01-57','678FEC396C90E5C3-uuuuu-01-27','InChI=1S/C9H9ClN2O4/c10-6-1-2-7(8(5-6)12(15)16)11-4-3-9(13)14/h1-2,5,11H,3-4H2,(H,13,14)','InChIKey=CUJKGDAPMSUCRL-UHFFFAOYSA-N','O=C(O)CCNc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(133268,0,0,NULL,'Consistent with Molecular Formula','C13H8BrN3O',302.1297,NULL,'7716A31BC1CA90AE-FICuS-01-6A','7716A31BC1CA90AE-FICTS-01-49','7716A31BC1CA90AE-uuuuu-01-19','InChI=1S/C13H8BrN3O/c14-8-3-4-11-10(6-8)12(13(18)17-11)16-9-2-1-5-15-7-9/h1-7H,(H,16,17,18)','InChIKey=GDPLLJMLTUBHPH-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2/C1=N/c1cccnc1',NULL),
	(133269,0,1,'4668-08-0','Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'C6DC9F25F9A4C203-FICuS-01-79','8F01190F6FF36CB6-FICTS-01-4B','C6DC9F25F9A4C203-uuuuu-01-28','InChI=1S/C11H13NO5/c1-15-9-5-4-8(6-7-12(13)14)10(16-2)11(9)17-3/h4-7H,1-3H3/b7-6+','InChIKey=UIAAKXDJMXMFMG-VOTSOKGWSA-N','COc1ccc(/C=C/[N+](=O)[O-])c(OC)c1OC','1'),
	(133270,0,0,'42836-99-7','Consistent with Molecular Formula','C17H20N4O4S2',408.4894,NULL,'E1D6DA19DD19E511-FICuS-01-74','E1D6DA19DD19E511-FICTS-01-53','E1D6DA19DD19E511-uuuuu-01-23','InChI=1S/C17H20N4O4S2/c22-26(23,16-7-3-1-4-8-16)20-12-18-11-19(13-20)15-21(14-18)27(24,25)17-9-5-2-6-10-17/h1-10H,11-15H2','InChIKey=QQOGRSKRFUQIAI-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CN2CN(C1)CN(S(=O)(=O)c1ccccc1)C2',NULL),
	(133271,0,1,NULL,'Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'CAA5BD5413FDC00F-FICuS-01-87','2DEF3CFA340FF21C-FICTS-01-6D','CAA5BD5413FDC00F-uuuuu-01-36','InChI=1S/C14H19NO5/c1-4-18-12-10-14(20-6-3)13(19-5-2)9-11(12)7-8-15(16)17/h7-10H,4-6H2,1-3H3/b8-7+','InChIKey=ZEQPKKCOKRKBRN-BQYQJAHWSA-N','CCOc1cc(OCC)c(OCC)cc1/C=C/[N+](=O)[O-]','1'),
	(133272,0,0,'13852-50-1','Consistent with Molecular Formula','C9H9ClN2O3',228.6347,NULL,'BFE3ADA859179F28-FICuS-01-84','BFE3ADA859179F28-FICTS-01-63','BFE3ADA859179F28-uuuuu-01-33','InChI=1S/C9H9ClN2O3/c1-5-3-9(12(14)15)7(10)4-8(5)11-6(2)13/h3-4H,1-2H3,(H,11,13)','InChIKey=URLGXKCNSXNVOM-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)c([N+](=O)[O-])cc1C',NULL),
	(133273,0,0,NULL,'Consistent with Molecular Formula','C14H13N3OS',271.3362,NULL,'8BCE60CE5D12A88B-FICuS-01-86','8BCE60CE5D12A88B-FICTS-01-65','8BCE60CE5D12A88B-uuuuu-01-35','InChI=1S/C14H13N3OS/c18-13(12-4-2-1-3-5-12)17-14(19)16-10-11-6-8-15-9-7-11/h1-9H,10H2,(H2,16,17,18,19)','InChIKey=BLPJQEHCDQOKBW-UHFFFAOYSA-N','O=C(NC(=S)NCc1ccncc1)c1ccccc1',NULL),
	(133274,0,0,'57743-30-3','Consistent with Molecular Formula','C14H8BrClN2O',335.587,NULL,'EA35335273CCF8B0-FICuS-01-62','EA35335273CCF8B0-FICTS-01-41','EA35335273CCF8B0-uuuuu-01-11','InChI=1S/C14H8BrClN2O/c15-8-1-6-12-11(7-8)13(14(19)18-12)17-10-4-2-9(16)3-5-10/h1-7H,(H,17,18,19)','InChIKey=GTYLCWOHDGSQIQ-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2/C1=N/c1ccc(Cl)cc1',NULL),
	(133275,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O2',381.433,NULL,'317865FB251D0BF4-FICuS-01-55','317865FB251D0BF4-FICTS-01-34','317865FB251D0BF4-uuuuu-01-04','InChI=1S/C24H19N3O2/c1-27(12-4-11-25)19-9-7-16(8-10-19)22-15-21(24(28)29)20-13-17-5-2-3-6-18(17)14-23(20)26-22/h2-3,5-10,13-15H,4,12H2,1H3,(H,28,29)','InChIKey=DHGIMFLZKRVHGR-UHFFFAOYSA-N','CN(CCC#N)c1ccc(-c2cc(C(=O)O)c3cc4ccccc4cc3n2)cc1',NULL),
	(133276,4,1,NULL,'Consistent with Molecular Formula','C17H27N3O2',305.4192,NULL,'330CDA8A1C9D04EF-FICuS-01-7E','330CDA8A1C9D04EF-FICTS-01-5D','330CDA8A1C9D04EF-uuuuu-01-2D','InChI=1S/C17H27N3O2/c1-19(2)16-7-3-13(4-8-16)11-15(12-18)14-5-9-17(10-6-14)20(21)22/h11,13-14,16-17H,3-10H2,1-2H3','InChIKey=QGSRCEFRUDMEFQ-UHFFFAOYSA-N','CN(C)C1CCC(/C=C(\\C#N)C2CCC([N+](=O)[O-])CC2)CC1','1'),
	(133277,0,0,NULL,'Consistent with Molecular Formula','C27H22Cl2N4S2',537.5236,NULL,'592CA72AF3C60912-FICuS-01-53','592CA72AF3C60912-FICTS-01-32','592CA72AF3C60912-uuuuu-01-02','InChI=1S/C27H22Cl2N4S2/c28-20-5-13-24(14-6-20)32-26(34)30-22-9-1-18(2-10-22)17-19-3-11-23(12-4-19)31-27(35)33-25-15-7-21(29)8-16-25/h1-16H,17H2,(H2,30,32,34)(H2,31,33,35)','InChIKey=WMETUMRANVBBMQ-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)cc1)Nc1ccc(Cc2ccc(NC(=S)Nc3ccc(Cl)cc3)cc2)cc1',NULL),
	(133278,0,0,NULL,'Consistent with Molecular Formula','C15H9BrN2O3',345.1517,NULL,'72854D1762AB9E53-FICuS-01-4E','72854D1762AB9E53-FICTS-01-2D','72854D1762AB9E53-uuuuu-01-FD','InChI=1S/C15H9BrN2O3/c16-8-1-3-11-10(5-8)14(15(19)18-11)17-9-2-4-12-13(6-9)21-7-20-12/h1-6H,7H2,(H,17,18,19)','InChIKey=VJVKYOFFNJXOFG-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2/C1=N/c1ccc2c(c1)OCO2',NULL),
	(133279,0,1,'86710-09-0','Consistent with Molecular Formula','C16H12Cl2O',291.1762,NULL,'95AD57A24018DC62-FICuS-01-55','95AD57A24018DC62-FICTS-01-34','95AD57A24018DC62-uuuuu-01-04','InChI=1S/C16H12Cl2O/c1-11-2-6-13(7-3-11)16(19)9-5-12-4-8-14(17)15(18)10-12/h2-10H,1H3','InChIKey=UPSMETLAEOAZHC-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/c2ccc(Cl)c(Cl)c2)cc1','1'),
	(133280,5,0,NULL,'Consistent with Molecular Formula','C15H22BrNO3',344.2477,NULL,'4D5264A154B18E35-FICuS-01-43','4D5264A154B18E35-FICTS-01-22','4D5264A154B18E35-uuuuu-01-F2','InChI=1S/C15H22BrNO3/c16-10-5-6-12-11(7-10)15(20,14(19)17-12)8-9-3-1-2-4-13(9)18/h9-12,20H,1-8H2,(H,17,19)','InChIKey=CJRXUUQXBJRLPE-UHFFFAOYSA-N','O=C1CCCCC1CC1(O)C(=O)NC2CCC(Br)CC21','1'),
	(133281,1,0,NULL,'Consistent with Molecular Formula','C17H14BrNO4',376.2059,NULL,'23C1ECA59E83726E-FICuS-01-6B','23C1ECA59E83726E-FICTS-01-4A','23C1ECA59E83726E-uuuuu-01-1A','InChI=1S/C17H14BrNO4/c1-23-12-5-2-10(3-6-12)15(20)9-17(22)13-8-11(18)4-7-14(13)19-16(17)21/h2-8,22H,9H2,1H3,(H,19,21)','InChIKey=LUZKTAQYDAYQDL-UHFFFAOYSA-N','COc1ccc(C(=O)CC2(O)C(=O)Nc3ccc(Br)cc32)cc1','1'),
	(133282,0,1,'17122-62-2','Consistent with Molecular Formula','C8H7N3O4',209.161,NULL,'98289759BCB23376-FICuS-01-4C','B450C0C6AEB51D07-FICTS-01-46','98289759BCB23376-uuuuu-01-FB','InChI=1S/C8H7N3O4/c12-8(5-9-13)10-6-1-3-7(4-2-6)11(14)15/h1-5,13H,(H,10,12)/b9-5+','InChIKey=LULLDSAESQNSDI-WEVVVXLNSA-N','O=C(/C=N/O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(133283,1,0,'42717-06-6','Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'B697E409D7795D77-FICuS-01-63','B697E409D7795D77-FICTS-01-42','B697E409D7795D77-uuuuu-01-12','InChI=1S/C15H18N2O3/c1-3-20-15(19)14(17-10(2)18)8-11-9-16-13-7-5-4-6-12(11)13/h4-7,9,14,16H,3,8H2,1-2H3,(H,17,18)','InChIKey=KQGQONPKSKUHHT-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccccc12)NC(C)=O','1'),
	(133284,0,0,NULL,'Consistent with Molecular Formula','C12H6ClN3O4',291.6501,NULL,'6F71F4327C6497A2-FICuS-01-51','4B18C6B2622ECDCE-FICTS-01-60','6F71F4327C6497A2-uuuuu-01-00','InChI=1S/C12H6ClN3O4/c13-4-1-2-5-6(3-4)14-9-8(7(5)11(18)19)10(17)16-12(20)15-9/h1-3H,(H,18,19)(H2,14,15,16,17,20)','InChIKey=OKJFSIAJZXDJOX-UHFFFAOYSA-N','O=C(O)c1c2ccc(Cl)cc2nc2[nH]c(=O)[nH]c(=O)c12',NULL),
	(133285,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl3N2OS',359.6569,NULL,'2FCD611E997AA203-FICuS-01-63','2FCD611E997AA203-FICTS-01-42','2FCD611E997AA203-uuuuu-01-12','InChI=1S/C14H9Cl3N2OS/c15-9-6-10(16)12(11(17)7-9)18-14(21)19-13(20)8-4-2-1-3-5-8/h1-7H,(H2,18,19,20,21)','InChIKey=HFEXTAKSAJFCKR-UHFFFAOYSA-N','O=C(NC(=S)Nc1c(Cl)cc(Cl)cc1Cl)c1ccccc1',NULL),
	(133286,0,0,'57743-22-3','Consistent with Molecular Formula','C15H11BrN2O2',331.1681,NULL,'126867FBDDE632EF-FICuS-01-80','126867FBDDE632EF-FICTS-01-5F','126867FBDDE632EF-uuuuu-01-2F','InChI=1S/C15H11BrN2O2/c1-20-11-5-3-10(4-6-11)17-14-12-8-9(16)2-7-13(12)18-15(14)19/h2-8H,1H3,(H,17,18,19)','InChIKey=WGAFLWYXQOACCE-UHFFFAOYSA-N','COc1ccc(/N=C2\\C(=O)Nc3ccc(Br)cc32)cc1',NULL),
	(133287,0,0,NULL,'Consistent with Molecular Formula','C21H23NO2',321.4182,NULL,'BE32DA21C405ACD1-FICuS-01-70','BE32DA21C405ACD1-FICTS-01-4F','BE32DA21C405ACD1-uuuuu-01-1F','InChI=1S/C21H23NO2/c1-12-13(2)15(4)19(16(5)14(12)3)10-22-11-20(23)17-8-6-7-9-18(17)21(22)24/h6-9H,10-11H2,1-5H3','InChIKey=WSXLUEVRGJRIPR-UHFFFAOYSA-N','Cc1c(C)c(C)c(CN2CC(=O)c3ccccc3C2=O)c(C)c1C',NULL),
	(133288,0,1,NULL,'Consistent with Molecular Formula','C17H12O3',264.28,NULL,'681EF198BD0E18F2-FICuS-01-6F','681EF198BD0E18F2-FICTS-01-4E','681EF198BD0E18F2-uuuuu-01-1E','InChI=1S/C17H12O3/c18-15-8-4-1-5-11(15)9-12-10-16(19)13-6-2-3-7-14(13)17(12)20/h1-9,18H,10H2','InChIKey=OYYQJPZNJXJPFX-UHFFFAOYSA-N','O=C1C/C(=C/c2ccccc2O)C(=O)c2ccccc21','1'),
	(133289,0,0,'52082-67-4','Consistent with Molecular Formula','C21H21N3O6S3',507.5934,'Tri-N-(phenylsulfonyl)hexahydro-s-triazine\n1,3,5-Triazine, hexahydro-1,3,5-tris(phenylsulfonyl)-','563AC7768F01CAEA-FICuS-01-76','563AC7768F01CAEA-FICTS-01-55','563AC7768F01CAEA-uuuuu-01-25','InChI=1S/C21H21N3O6S3/c25-31(26,19-10-4-1-5-11-19)22-16-23(32(27,28)20-12-6-2-7-13-20)18-24(17-22)33(29,30)21-14-8-3-9-15-21/h1-15H,16-18H2','InChIKey=ZMEDTJVWRLFNFS-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CN(S(=O)(=O)c2ccccc2)CN(S(=O)(=O)c2ccccc2)C1',NULL),
	(133290,6,1,NULL,'Consistent with Molecular Formula','C15H20Cl2N2O3',347.2406,NULL,'FB1C88680C13805A-FICuS-01-56','FB1C88680C13805A-FICTS-01-35','FB1C88680C13805A-uuuuu-01-05','InChI=1S/C15H20Cl2N2O3/c16-12-6-10(15(20)14(17)7-12)5-11(8-18)9-1-3-13(4-2-9)19(21)22/h5,9-10,12-15,20H,1-4,6-7H2','InChIKey=NUBBBMPTQGNFID-UHFFFAOYSA-N','N#C/C(=C\\C1CC(Cl)CC(Cl)C1O)C1CCC([N+](=O)[O-])CC1','1'),
	(133291,0,0,'54669-28-2','Consistent with Molecular Formula','C11H9NO2S',219.2576,NULL,'E70D830EE7B1BC8D-FICuS-01-87','E70D830EE7B1BC8D-FICTS-01-66','E70D830EE7B1BC8D-uuuuu-01-36','InChI=1S/C11H9NO2S/c1-15-9-4-2-3-8(7-9)12-10(13)5-6-11(12)14/h2-7H,1H3','InChIKey=OZGQERGWDXSRQR-UHFFFAOYSA-N','CSc1cccc(N2C(=O)C=CC2=O)c1',NULL),
	(133292,0,2,NULL,'Consistent with Molecular Formula','C31H24Cl2N2',495.45,NULL,'ACD29CECDD67FBE6-FICuS-01-BD','ACD29CECDD67FBE6-FICTS-01-9C','66B04C7856FBE452-uuuuu-01-0D','InChI=1S/C31H24Cl2N2/c32-28-22-26(15-17-30(28)34-19-7-13-24-9-3-1-4-10-24)21-27-16-18-31(29(33)23-27)35-20-8-14-25-11-5-2-6-12-25/h1-20,22-23H,21H2/b13-7+,14-8?,34-19?,35-20+','InChIKey=GDJFHTNEKSKXAH-VEMKJTOWSA-N','Clc1cc(Cc2ccc(/N=C/C=C/c3ccccc3)c(Cl)c2)ccc1/N=C/C=C/c1ccccc1','1'),
	(133293,0,1,NULL,'Consistent with Molecular Formula','C22H23NO5',381.4274,NULL,'CA18BFB73D6BB839-FICuS-01-8A','CA18BFB73D6BB839-FICTS-01-69','CA18BFB73D6BB839-uuuuu-01-39','InChI=1S/C22H23NO5/c1-4-25-18-14-20(27-6-3)19(26-5-2)13-16(18)12-17-22(24)28-21(23-17)15-10-8-7-9-11-15/h7-14H,4-6H2,1-3H3','InChIKey=OMXIBTONJJLOBL-UHFFFAOYSA-N','CCOc1cc(OCC)c(OCC)cc1/C=C1\\N=C(c2ccccc2)OC1=O','1'),
	(133294,0,0,'55103-09-8','Consistent with Molecular Formula','C12H14N2OS',234.3154,NULL,'9001F7B315FD7CC6-FICuS-01-66','9001F7B315FD7CC6-FICTS-01-45','9001F7B315FD7CC6-uuuuu-01-15','InChI=1S/C12H14N2OS/c15-11(10-6-2-1-3-7-10)13-12(16)14-8-4-5-9-14/h1-3,6-7H,4-5,8-9H2,(H,13,15,16)','InChIKey=HPPZEOWGQCUSOI-UHFFFAOYSA-N','O=C(NC(=S)N1CCCC1)c1ccccc1',NULL),
	(133295,0,0,NULL,'Consistent with Molecular Formula','C26H20Cl2N4S2',523.4968,NULL,'DEAF39F35236458B-FICuS-01-6F','DEAF39F35236458B-FICTS-01-4E','DEAF39F35236458B-uuuuu-01-1E','InChI=1S/C26H20Cl2N4S2/c27-19-5-13-23(14-6-19)31-25(33)29-21-9-1-17(2-10-21)18-3-11-22(12-4-18)30-26(34)32-24-15-7-20(28)8-16-24/h1-16H,(H2,29,31,33)(H2,30,32,34)','InChIKey=HICLSRCOXFVMJH-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)cc1)Nc1ccc(-c2ccc(NC(=S)Nc3ccc(Cl)cc3)cc2)cc1',NULL),
	(133296,0,1,NULL,'Consistent with Molecular Formula','C16H11NO5',297.2666,NULL,'1EDC20E7C62D9E53-FICuS-01-77','1EDC20E7C62D9E53-FICTS-01-56','B0AA6F7D10A39D71-uuuuu-01-1B','InChI=1S/C16H11NO5/c18-14(12-2-1-3-13(9-12)17(19)20)6-4-11-5-7-15-16(8-11)22-10-21-15/h1-9H,10H2/b6-4+','InChIKey=MALGARLLWBWYQV-GQCTYLIASA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1cccc([N+](=O)[O-])c1','1'),
	(133297,0,1,NULL,'Consistent with Molecular Formula','C18H17NO6',343.3354,NULL,'4058827D71A53748-FICuS-01-31','4058827D71A53748-FICTS-01-10','4058827D71A53748-uuuuu-01-E0','InChI=1S/C18H17NO6/c1-23-16-9-12(10-17(24-2)18(16)25-3)7-8-15(20)13-5-4-6-14(11-13)19(21)22/h4-11H,1-3H3','InChIKey=OYCXONLNNCKOQR-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2cccc([N+](=O)[O-])c2)cc(OC)c1OC','1'),
	(133298,2,1,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'1E614A3276A6B850-FICuS-01-41','1E614A3276A6B850-FICTS-01-20','1E614A3276A6B850-uuuuu-01-F0','InChI=1S/C13H14N2O3/c14-9-11(8-13-2-1-7-18-13)10-3-5-12(6-4-10)15(16)17/h1-2,7-8,10,12H,3-6H2','InChIKey=XFFJWJHKFWWYAC-UHFFFAOYSA-N','N#C/C(=C\\c1ccco1)C1CCC([N+](=O)[O-])CC1','1'),
	(133299,0,1,NULL,'Consistent with Molecular Formula','C17H12BrNO3',358.1907,'1H-Indol-2-one, 5-bromo-2,3-dihydro-3-[[(4-methoxyphenyl) carbonyl]methylene]-','56700F5D9A1A1830-FICuS-01-40','56700F5D9A1A1830-FICTS-01-1F','56700F5D9A1A1830-uuuuu-01-EF','InChI=1S/C17H12BrNO3/c1-22-12-5-2-10(3-6-12)16(20)9-14-13-8-11(18)4-7-15(13)19-17(14)21/h2-9H,1H3,(H,19,21)','InChIKey=QGBUWAJLMMCNQF-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C2\\C(=O)Nc3ccc(Br)cc32)cc1','1'),
	(133300,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2O2S',299.171,NULL,'13642E4E005EEDF9-FICuS-01-67','13642E4E005EEDF9-FICTS-01-46','13642E4E005EEDF9-uuuuu-01-16','InChI=1S/C13H8Cl2O2S/c1-7-9(14)6-5-8-12-10(15)3-2-4-11(12)18(16,17)13(7)8/h2-6H,1H3','InChIKey=CURXHZWNHWCHDX-UHFFFAOYSA-N','Cc1c(Cl)ccc2c1S(=O)(=O)c1cccc(Cl)c1-2',NULL),
	(133301,0,1,NULL,'Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'FDC1E7BD16A47D07-FICuS-01-85','F60A661A6A9FA8E4-FICTS-01-59','FDC1E7BD16A47D07-uuuuu-01-34','InChI=1S/C14H19NO5/c1-4-18-11-9-13(19-5-2)12(7-8-15(16)17)14(10-11)20-6-3/h7-10H,4-6H2,1-3H3/b8-7+','InChIKey=JZXDIMUZKVLMRY-BQYQJAHWSA-N','CCOc1cc(OCC)c(/C=C/[N+](=O)[O-])c(OCC)c1','1'),
	(133302,4,0,'10300-57-9','Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'3F6710FCA9A5317A-FICuS-01-63','3F6710FCA9A5317A-FICTS-01-42','3F6710FCA9A5317A-uuuuu-01-12','InChI=1S/C18H18N4O4/c23-13(15(25)17-19-9-5-1-2-6-10(9)20-17)14(24)16(26)18-21-11-7-3-4-8-12(11)22-18/h1-8,13-16,23-26H,(H,19,20)(H,21,22)','InChIKey=UGRBLAMMQLLLQF-UHFFFAOYSA-N','OC(c1nc2ccccc2[nH]1)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(133303,3,0,NULL,'Consistent with Molecular Formula','C11H22N2O3',230.3064,NULL,'901DC6762A74300E-FICuS-01-41','901DC6762A74300E-FICTS-01-20','901DC6762A74300E-uuuuu-01-F0','InChI=1S/C11H22N2O3/c1-15-9-4-3-8(7-10(9)16-2)5-6-13-11(12)14/h8-10H,3-7H2,1-2H3,(H3,12,13,14)','InChIKey=JBIZVKSUXUDXMQ-UHFFFAOYSA-N','COC1CCC(CCNC(N)=O)CC1OC','1'),
	(133304,0,1,NULL,'Consistent with Molecular Formula','C18H20BrN3O2',390.2789,NULL,'81EA5CF275B711EA-FICuS-01-73','81EA5CF275B711EA-FICTS-01-52','81EA5CF275B711EA-uuuuu-01-22','InChI=1S/C18H20BrN3O2/c1-4-24-17-10-9-14(19)11-13(17)12-20-21-18(23)15-7-5-6-8-16(15)22(2)3/h5-12H,4H2,1-3H3,(H,21,23)','InChIKey=KIYZAPOCLOJVIZ-UHFFFAOYSA-N','CCOc1ccc(Br)cc1/C=N/NC(=O)c1ccccc1N(C)C','1'),
	(133305,4,0,NULL,'Consistent with Molecular Formula','C15H26BrNOS',348.3405,NULL,'B917CB1B104AAB78-FICuS-01-6A','B917CB1B104AAB78-FICTS-01-49','56D3153DE1D902C5-uuuuu-01-02','InChI=1S/C15H25NOS.BrH/c1-17-12-8-6-11(7-9-12)14-10-18-15-5-3-2-4-13(15)16-14;/h11-13,15H,2-10H2,1H3;1H','InChIKey=AEBMOSSBXYJRQX-UHFFFAOYSA-N','Br.COC1CCC(C2=NC3CCCCC3SC2)CC1','1'),
	(133306,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'695392AF7126ADF7-FICuS-01-62','695392AF7126ADF7-FICTS-01-41','695392AF7126ADF7-uuuuu-01-11','InChI=1S/C18H14N2O2/c21-17(14-8-2-1-3-9-14)20-18(22)19-16-12-6-10-13-7-4-5-11-15(13)16/h1-12H,(H2,19,20,21,22)','InChIKey=WXEXUOPNBVZAEK-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1)Nc1cccc2ccccc12',NULL),
	(133307,0,1,NULL,'Consistent with Molecular Formula','C18H21N3O3',327.3822,NULL,'5F97423F0264E091-FICuS-01-3C','5F97423F0264E091-FICTS-01-1B','5F97423F0264E091-uuuuu-01-EB','InChI=1S/C18H21N3O3/c1-21(2)16-8-6-5-7-15(16)18(22)20-19-12-13-11-14(23-3)9-10-17(13)24-4/h5-12H,1-4H3,(H,20,22)','InChIKey=OSTLZKSIUDINFN-UHFFFAOYSA-N','COc1ccc(OC)c(/C=N/NC(=O)c2ccccc2N(C)C)c1','1'),
	(133308,0,0,NULL,'Consistent with Molecular Formula','C13H14N2OS',246.3264,NULL,'45B394B14BA114AE-FICuS-01-58','45B394B14BA114AE-FICTS-01-37','45B394B14BA114AE-uuuuu-01-07','InChI=1S/C13H14N2OS/c16-12(11-7-3-1-4-8-11)14-13(17)15-9-5-2-6-10-15/h1-5,7-8H,6,9-10H2,(H,14,16,17)','InChIKey=RXEJNQQARADWAQ-UHFFFAOYSA-N','O=C(NC(=S)N1CC=CCC1)c1ccccc1',NULL),
	(133309,0,1,NULL,'Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'4F56BCB0FEF3E57B-FICuS-01-9A','4F56BCB0FEF3E57B-FICTS-01-79','02D5A3427BF04289-uuuuu-01-F1','InChI=1S/C22H20O4/c1-24-20-12-15(13-21(25-2)22(20)26-3)8-11-19(23)18-10-9-16-6-4-5-7-17(16)14-18/h4-14H,1-3H3/b11-8+','InChIKey=CHKCKZJOXKQZMG-DHZHZOJOSA-N','COc1cc(/C=C/C(=O)c2ccc3ccccc3c2)cc(OC)c1OC','1'),
	(133310,0,1,NULL,'Consistent with Molecular Formula','C16H12Cl2O2',307.1756,NULL,'3FFA0AA4D42E0952-FICuS-01-6C','3FFA0AA4D42E0952-FICTS-01-4B','3FFA0AA4D42E0952-uuuuu-01-1B','InChI=1S/C16H12Cl2O2/c1-20-13-6-4-12(5-7-13)16(19)9-3-11-2-8-14(17)15(18)10-11/h2-10H,1H3','InChIKey=GRMNFCSRCVFCQA-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(Cl)c(Cl)c2)cc1','1'),
	(133311,0,1,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'37EC44997F20C024-FICuS-01-4B','37EC44997F20C024-FICTS-01-2A','7A7236BC8CA9EE4D-uuuuu-01-3C','InChI=1S/C18H16O3/c1-12-3-6-15(13(2)9-12)16(19)7-4-14-5-8-17-18(10-14)21-11-20-17/h3-10H,11H2,1-2H3/b7-4+','InChIKey=WOOXIWPUGLRDIS-QPJJXVBHSA-N','Cc1ccc(C(=O)/C=C/c2ccc3c(c2)OCO3)c(C)c1','1'),
	(133312,1,0,'56970-78-6','Consistent with Molecular Formula','C4H7BrO2',167.0021,NULL,'F23EAA100CDC7FED-FICuS-01-9A','F23EAA100CDC7FED-FICTS-01-79','F23EAA100CDC7FED-uuuuu-01-49','InChI=1S/C4H7BrO2/c1-3(2-5)4(6)7/h3H,2H2,1H3,(H,6,7)','InChIKey=BUPXDXGYFXDDAA-UHFFFAOYSA-N','CC(CBr)C(=O)O','1'),
	(133313,0,1,NULL,'Consistent with Molecular Formula','C19H13NO3',303.3166,NULL,'5A2CDA84547DD920-FICuS-01-66','5A2CDA84547DD920-FICTS-01-45','5A2CDA84547DD920-uuuuu-01-15','InChI=1S/C19H13NO3/c21-19(16-8-4-9-17(13-16)20(22)23)12-11-15-7-3-6-14-5-1-2-10-18(14)15/h1-13H','InChIKey=KLHXSPUCBJTTFL-UHFFFAOYSA-N','O=C(/C=C/c1cccc2ccccc12)c1cccc([N+](=O)[O-])c1','1'),
	(133314,0,0,NULL,'Consistent with Molecular Formula','C10H10N2OS',206.2618,NULL,'9E571D83CC3EDD25-FICuS-01-7E','9E571D83CC3EDD25-FICTS-01-5D','9E571D83CC3EDD25-uuuuu-01-2D','InChI=1S/C10H10N2OS/c13-9(8-4-2-1-3-5-8)11-10(14)12-6-7-12/h1-5H,6-7H2,(H,11,13,14)','InChIKey=ASHRNFYHABUKSQ-UHFFFAOYSA-N','O=C(NC(=S)N1CC1)c1ccccc1',NULL),
	(133315,0,0,NULL,'Consistent with Molecular Formula','C18H14BrNS',356.2793,NULL,'4D80D0B25EA88F2D-FICuS-01-76','AEA4A5A35F87AA0B-FICTS-01-69','A2440E94AF3B2690-uuuuu-01-00','InChI=1S/C18H13NS.BrH/c1-2-6-14-11-15(10-9-13(14)5-1)17-12-20-18-8-4-3-7-16(18)19-17;/h1-12,19H;1H','InChIKey=ODAZZSHQSIFPDY-UHFFFAOYSA-N','Br.C1=C(c2ccc3ccccc3c2)Nc2ccccc2S1',NULL),
	(133316,0,1,NULL,'Consistent with Molecular Formula','C17H18BrN3O2',376.2521,NULL,'F63619BDA53FAFBC-FICuS-01-97','F63619BDA53FAFBC-FICTS-01-76','F63619BDA53FAFBC-uuuuu-01-46','InChI=1S/C17H18BrN3O2/c1-21(2)15-7-5-4-6-14(15)17(22)20-19-11-12-10-13(18)8-9-16(12)23-3/h4-11H,1-3H3,(H,20,22)','InChIKey=LYVKIRPWBQWRFQ-UHFFFAOYSA-N','COc1ccc(Br)cc1/C=N/NC(=O)c1ccccc1N(C)C','1'),
	(133317,0,1,NULL,'Consistent with Molecular Formula','C11H8F3NO3',259.1843,NULL,'66BDE5FCEEEF7E12-FICuS-01-B0','66BDE5FCEEEF7E12-FICTS-01-8F','66BDE5FCEEEF7E12-uuuuu-01-5F','InChI=1S/C11H8F3NO3/c12-11(13,14)7-2-1-3-8(6-7)15-9(16)4-5-10(17)18/h1-6H,(H,15,16)(H,17,18)','InChIKey=XHTHMZFBLNIKJC-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(133318,0,1,NULL,'Consistent with Molecular Formula','C16H16ClN3O',301.7749,NULL,'006DCA82A20A7B68-FICuS-01-5A','006DCA82A20A7B68-FICTS-01-39','EA206992B742DDBF-uuuuu-01-27','InChI=1S/C16H16ClN3O/c1-20(2)15-6-4-3-5-14(15)16(21)19-18-11-12-7-9-13(17)10-8-12/h3-11H,1-2H3,(H,19,21)/b18-11-','InChIKey=NBCALROBQUUTLB-WQRHYEAKSA-N','CN(C)c1ccccc1C(=O)N/N=C\\c1ccc(Cl)cc1','1'),
	(133319,0,1,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'82E677A63184A651-FICuS-01-3E','82E677A63184A651-FICTS-01-1D','82E677A63184A651-uuuuu-01-ED','InChI=1S/C19H20O4/c1-13-5-8-15(9-6-13)16(20)10-7-14-11-17(21-2)19(23-4)18(12-14)22-3/h5-12H,1-4H3','InChIKey=OSPIHNUGEOGEEL-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2ccc(C)cc2)cc(OC)c1OC','1'),
	(133320,0,1,'52601-57-7','Consistent with Molecular Formula','C20H14O3',302.3288,NULL,'15A4F9B12326760F-FICuS-01-44','15A4F9B12326760F-FICTS-01-23','D24D4103B869FE3F-uuuuu-01-19','InChI=1S/C20H14O3/c21-18(17-8-7-15-3-1-2-4-16(15)12-17)9-5-14-6-10-19-20(11-14)23-13-22-19/h1-12H,13H2/b9-5+','InChIKey=UIASZIZNIOGSLS-WEVVVXLNSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1ccc2ccccc2c1','1'),
	(133321,0,1,NULL,'Consistent with Molecular Formula','C17H16O',236.3128,NULL,'AF9BCE52B25D2806-FICuS-01-75','AF9BCE52B25D2806-FICTS-01-54','AF9BCE52B25D2806-uuuuu-01-24','InChI=1S/C17H16O/c18-17-11-4-2-7-15(17)12-14-9-5-8-13-6-1-3-10-16(13)14/h1,3,5-6,8-10,12H,2,4,7,11H2','InChIKey=NSBIZUGSCWTKET-UHFFFAOYSA-N','O=C1CCCC/C1=C/c1cccc2ccccc12','1'),
	(133322,0,0,NULL,'Consistent with Molecular Formula','C10H14N2S',194.294,NULL,'0CA43713A4F1491C-FICuS-01-4A','0CA43713A4F1491C-FICTS-01-29','0CA43713A4F1491C-uuuuu-01-F9','InChI=1S/C10H14N2S/c1-6-4-8(3)9(5-7(6)2)12-10(11)13/h4-5H,1-3H3,(H3,11,12,13)','InChIKey=QVCQPIJMAAOGKX-UHFFFAOYSA-N','Cc1cc(C)c(NC(N)=S)cc1C',NULL),
	(133323,2,0,NULL,'Consistent with Molecular Formula','C14H24BrNS',318.3143,NULL,'7DBA54632698059F-FICuS-01-54','7DBA54632698059F-FICTS-01-33','927E8A45D70BAC22-uuuuu-01-14','InChI=1S/C14H23NS.BrH/c1-2-6-11(7-3-1)13-10-16-14-9-5-4-8-12(14)15-13;/h11-12,14H,1-10H2;1H','InChIKey=HSOWLLSIWDLYRH-UHFFFAOYSA-N','Br.C1CCC(C2=NC3CCCCC3SC2)CC1','1'),
	(133324,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O4S',361.4148,NULL,'0566B4DAA641C475-FICuS-01-52','0566B4DAA641C475-FICTS-01-31','0566B4DAA641C475-uuuuu-01-01','InChI=1S/C17H19N3O4S/c1-22-13-8-12(9-14(23-2)15(13)24-3)16(21)20-17(25)19-10-11-4-6-18-7-5-11/h4-9H,10H2,1-3H3,(H2,19,20,21,25)','InChIKey=XZXLFIJWCLRXFU-UHFFFAOYSA-N','COc1cc(C(=O)NC(=S)NCc2ccncc2)cc(OC)c1OC',NULL),
	(133325,0,0,NULL,'Consistent with Molecular Formula','C17H18N2OS',298.402,NULL,'0A51FB6E86A61F5B-FICuS-01-74','0A51FB6E86A61F5B-FICTS-01-53','0A51FB6E86A61F5B-uuuuu-01-23','InChI=1S/C17H18N2OS/c1-11-9-13(3)15(10-12(11)2)18-17(21)19-16(20)14-7-5-4-6-8-14/h4-10H,1-3H3,(H2,18,19,20,21)','InChIKey=RSEZAOSCSYFAMW-UHFFFAOYSA-N','Cc1cc(C)c(NC(=S)NC(=O)c2ccccc2)cc1C',NULL),
	(133326,0,0,NULL,'Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'3E55B6BF623EFE39-FICuS-01-80','3E55B6BF623EFE39-FICTS-01-5F','3E55B6BF623EFE39-uuuuu-01-2F','InChI=1S/C18H17NO5/c1-10-5-6-13-11(7-10)18(20)24-17(19-13)12-8-15(22-3)16(23-4)9-14(12)21-2/h5-9H,1-4H3','InChIKey=CNWNBGSGJZMISN-UHFFFAOYSA-N','COc1cc(OC)c(-c2nc3ccc(C)cc3c(=O)o2)cc1OC',NULL),
	(133327,0,0,'80967-50-6','Consistent with Molecular Formula','C17H18N2OS',298.402,NULL,'3C7B5E3F10CCD505-FICuS-01-6E','3C7B5E3F10CCD505-FICTS-01-4D','3C7B5E3F10CCD505-uuuuu-01-1D','InChI=1S/C17H18N2OS/c1-12(2)13-8-10-15(11-9-13)18-17(21)19-16(20)14-6-4-3-5-7-14/h3-12H,1-2H3,(H2,18,19,20,21)','InChIKey=IILRYVSUBKKLAS-UHFFFAOYSA-N','CC(C)c1ccc(NC(=S)NC(=O)c2ccccc2)cc1',NULL),
	(133328,0,0,NULL,'Consistent with Molecular Formula','C10H8FNOS2',241.2977,NULL,'11F330D2D0241B6D-FICuS-01-42','11F330D2D0241B6D-FICTS-01-21','11F330D2D0241B6D-uuuuu-01-F1','InChI=1S/C10H8FNOS2/c1-6-2-3-7(4-8(6)11)12-9(13)5-15-10(12)14/h2-4H,5H2,1H3','InChIKey=AXZUMBAGHQUORG-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CSC2=S)cc1F',NULL),
	(133329,0,0,NULL,'Consistent with Molecular Formula','C10H11N3S2',237.337,NULL,'EDF2D5165F487D54-FICuS-01-73','A2C90D6F14DD39ED-FICTS-01-67','EDF2D5165F487D54-uuuuu-01-22','InChI=1S/C10H11N3S2/c1-6-3-4-8(7(2)5-6)11-9-12-13-10(14)15-9/h3-5H,1-2H3,(H,11,12)(H,13,14)','InChIKey=OAVVZALYHPMJPU-UHFFFAOYSA-N','Cc1ccc(Nc2n[nH]c(=S)s2)c(C)c1',NULL),
	(133330,0,0,NULL,'Consistent with Molecular Formula','C21H14N2O2S',358.4138,NULL,'67B77A2CDBD8CEC7-FICuS-01-9E','67B77A2CDBD8CEC7-FICTS-01-7D','67B77A2CDBD8CEC7-uuuuu-01-4D','InChI=1S/C21H14N2O2S/c24-23(25)18-9-4-8-16(12-18)20-14-17(21-10-5-11-26-21)13-19(22-20)15-6-2-1-3-7-15/h1-14H','InChIKey=LZKGNRBQLHDAHR-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2cc(-c3cccs3)cc(-c3ccccc3)n2)c1',NULL),
	(133331,0,0,NULL,'Consistent with Molecular Formula','C21H26N2S2',370.5698,NULL,'50BD685464B947CF-FICuS-01-62','50BD685464B947CF-FICTS-01-41','50BD685464B947CF-uuuuu-01-11','InChI=1S/C21H26N2S2/c1-15(2)17-5-9-19(10-6-17)22-13-23(21(24)25-14-22)20-11-7-18(8-12-20)16(3)4/h5-12,15-16H,13-14H2,1-4H3','InChIKey=LCJGDIFGJMNPJC-UHFFFAOYSA-N','CC(C)c1ccc(N2CSC(=S)N(c3ccc(C(C)C)cc3)C2)cc1',NULL),
	(133332,0,0,NULL,'Consistent with Molecular Formula','C23H16N2O3',368.391,NULL,'AA6F99D979399C0A-FICuS-01-7D','AA6F99D979399C0A-FICTS-01-5C','AA6F99D979399C0A-uuuuu-01-2C','InChI=1S/C23H16N2O3/c26-23-12-5-4-11-19(23)20-14-22(16-7-2-1-3-8-16)24-15-21(20)17-9-6-10-18(13-17)25(27)28/h1-15,26H','InChIKey=KKZKRYFKVLUEMI-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2cnc(-c3ccccc3)cc2-c2ccccc2O)c1',NULL),
	(133333,0,0,NULL,'Consistent with Molecular Formula','C25H20N2O4',412.444,NULL,'DA46DAC6D6F63012-FICuS-01-70','DA46DAC6D6F63012-FICTS-01-4F','DA46DAC6D6F63012-uuuuu-01-1F','InChI=1S/C25H20N2O4/c1-30-21-11-12-25(31-2)22(16-21)19-14-23(17-7-4-3-5-8-17)26-24(15-19)18-9-6-10-20(13-18)27(28)29/h3-16H,1-2H3','InChIKey=IFILJHSCMZUQKH-UHFFFAOYSA-N','COc1ccc(OC)c(-c2cc(-c3ccccc3)nc(-c3cccc([N+](=O)[O-])c3)c2)c1',NULL),
	(133334,0,0,'78290-56-9','Consistent with Molecular Formula','C12H18N2OS',238.347,NULL,'15F8459ADC8B90DA-FICuS-01-7D','15F8459ADC8B90DA-FICTS-01-5C','15F8459ADC8B90DA-uuuuu-01-2C','InChI=1S/C12H18N2OS/c1-9(2)10-3-5-11(6-4-10)14-12(16)13-7-8-15/h3-6,9,15H,7-8H2,1-2H3,(H2,13,14,16)','InChIKey=AFNSTYCYSARPMO-UHFFFAOYSA-N','CC(C)c1ccc(NC(=S)NCCO)cc1',NULL),
	(133335,0,0,NULL,'Consistent with Molecular Formula','C12H7N3O4',257.205,NULL,'6C752F929B68319F-FICuS-01-5B','A125C2DF1428A428-FICTS-01-2C','6C752F929B68319F-uuuuu-01-0A','InChI=1S/C12H7N3O4/c16-10-8-7(11(17)18)5-3-1-2-4-6(5)13-9(8)14-12(19)15-10/h1-4H,(H,17,18)(H2,13,14,15,16,19)','InChIKey=QBYSISHGTFQZKT-UHFFFAOYSA-N','O=C(O)c1c2ccccc2nc2[nH]c(=O)[nH]c(=O)c12',NULL),
	(133336,0,0,NULL,'Consistent with Molecular Formula','C10H11N3S2',237.337,NULL,'B61E445581DEA8F3-FICuS-01-6B','5E12E3FFE370AFC0-FICTS-01-60','B61E445581DEA8F3-uuuuu-01-1A','InChI=1S/C10H11N3S2/c1-6-4-3-5-7(2)8(6)11-9-12-13-10(14)15-9/h3-5H,1-2H3,(H,11,12)(H,13,14)','InChIKey=CLUBQILJBDGGIG-UHFFFAOYSA-N','Cc1cccc(C)c1Nc1n[nH]c(=S)s1',NULL),
	(133337,2,0,'85778-19-4','Consistent with Molecular Formula','C15H16BrNO3',338.2003,NULL,'7DC240F28516071D-FICuS-01-43','7DC240F28516071D-FICTS-01-22','7DC240F28516071D-uuuuu-01-F2','InChI=1S/C15H16BrNO3/c16-9-6-7-12-11(8-9)15(20,14(19)17-12)10-4-2-1-3-5-13(10)18/h6-8,10,20H,1-5H2,(H,17,19)','InChIKey=DSHUVWRTVUJSDC-UHFFFAOYSA-N','O=C1CCCCCC1C1(O)C(=O)Nc2ccc(Br)cc21','1'),
	(133338,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNO5',347.7543,NULL,'392E664AD70FE6DF-FICuS-01-81','392E664AD70FE6DF-FICTS-01-60','392E664AD70FE6DF-uuuuu-01-30','InChI=1S/C17H14ClNO5/c1-21-13-8-15(23-3)14(22-2)7-11(13)16-19-12-6-9(18)4-5-10(12)17(20)24-16/h4-8H,1-3H3','InChIKey=OFURMKRUMRCDEH-UHFFFAOYSA-N','COc1cc(OC)c(-c2nc3cc(Cl)ccc3c(=O)o2)cc1OC',NULL),
	(133339,0,0,'40398-30-9','Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'B5F86BD1317260B0-FICuS-01-4E','B5F86BD1317260B0-FICTS-01-2D','B5F86BD1317260B0-uuuuu-01-FD','InChI=1S/C12H14N2O2S/c15-11(10-4-2-1-3-5-10)13-12(17)14-6-8-16-9-7-14/h1-5H,6-9H2,(H,13,15,17)','InChIKey=OHHBPERPNJLQLV-UHFFFAOYSA-N','O=C(NC(=S)N1CCOCC1)c1ccccc1',NULL),
	(133340,0,1,NULL,'Consistent with Molecular Formula','C11H11NO3S',237.2728,NULL,'6B3FAAF8150C6FC5-FICuS-01-85','6B3FAAF8150C6FC5-FICTS-01-64','6C6D064195D3D88B-uuuuu-01-0F','InChI=1S/C11H11NO3S/c1-16-9-4-2-3-8(7-9)12-10(13)5-6-11(14)15/h2-7H,1H3,(H,12,13)(H,14,15)/b6-5+','InChIKey=GRTHEGPBJDWTID-AATRIKPKSA-N','CSc1cccc(NC(=O)/C=C/C(=O)O)c1','1'),
	(133341,0,0,'6943-90-4','Consistent with Molecular Formula','C12H11NO2',201.2244,'N-(2-Phenylethyl)maleimide\n1H-Pyrrole-2,5-dione, 1-(2-phenylethyl)-\nMaleimide, N-phenethyl-','27E7485FEF834EDA-FICuS-01-87','27E7485FEF834EDA-FICTS-01-66','27E7485FEF834EDA-uuuuu-01-36','InChI=1S/C12H11NO2/c14-11-6-7-12(15)13(11)9-8-10-4-2-1-3-5-10/h1-7H,8-9H2','InChIKey=YDGBGLKCFQULNS-UHFFFAOYSA-N','O=C1C=CC(=O)N1CCc1ccccc1',NULL),
	(133342,0,1,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'9714726A58841968-FICuS-01-2D','1032A70B54AAE6CE-FICTS-01-44','9714726A58841968-uuuuu-01-DC','InChI=1S/C12H13NO3/c14-11(6-7-12(15)16)13-9-8-10-4-2-1-3-5-10/h1-7H,8-9H2,(H,13,14)(H,15,16)/b7-6+','InChIKey=IREPTAJLMFBTRP-VOTSOKGWSA-N','O=C(O)/C=C/C(=O)NCCc1ccccc1','1'),
	(133343,1,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O3S',424.9009,NULL,'93A7004C8F46F9F4-FICuS-01-63','2547D8C8354448E2-FICTS-01-22','93A7004C8F46F9F4-uuuuu-01-12','InChI=1S/C22H17ClN2O3S/c23-14-5-9-16(10-6-14)28-17-11-7-15(8-12-17)25-21(26)13-20(22(25)27)29-19-4-2-1-3-18(19)24/h1-12,20H,13,24H2','InChIKey=MWPQUTVJKRUCHQ-UHFFFAOYSA-N','Nc1ccccc1SC1CC(=O)N(c2ccc(Oc3ccc(Cl)cc3)cc2)C1=O','1'),
	(133344,0,1,'5681-17-4','Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'C6E6CA752AF3AE61-FICuS-01-84','C6E6CA752AF3AE61-FICTS-01-63','C6E6CA752AF3AE61-uuuuu-01-33','InChI=1S/C19H17NO4/c1-3-23-16-10-9-13(12-17(16)22-2)11-15-19(21)24-18(20-15)14-7-5-4-6-8-14/h4-12H,3H2,1-2H3','InChIKey=USRQEGNVOGWAPK-UHFFFAOYSA-N','CCOc1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)cc1OC','1'),
	(133345,0,0,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'64D2A049981340DF-FICuS-01-48','64D2A049981340DF-FICTS-01-27','64D2A049981340DF-uuuuu-01-F7','InChI=1S/C17H15NO5/c1-20-13-9-15(22-3)14(21-2)8-11(13)16-18-12-7-5-4-6-10(12)17(19)23-16/h4-9H,1-3H3','InChIKey=AZIQHGZEMIEYPZ-UHFFFAOYSA-N','COc1cc(OC)c(-c2nc3ccccc3c(=O)o2)cc1OC',NULL),
	(133346,0,0,'37844-22-7','Consistent with Molecular Formula','C8H6ClN3S2',243.7285,NULL,'B05DC055BC8AD556-FICuS-01-71','826EEDB760C5598C-FICTS-01-54','B05DC055BC8AD556-uuuuu-01-20','InChI=1S/C8H6ClN3S2/c9-5-3-1-2-4-6(5)10-7-11-12-8(13)14-7/h1-4H,(H,10,11)(H,12,13)','InChIKey=DXNZMIGMBVWIRQ-UHFFFAOYSA-N','S=c1[nH]nc(Nc2ccccc2Cl)s1',NULL),
	(133347,5,0,NULL,'Consistent with Molecular Formula','C19H26ClNO4',367.8717,NULL,'620B05D3B3CF4595-FICuS-01-52','620B05D3B3CF4595-FICTS-01-31','620B05D3B3CF4595-uuuuu-01-01','InChI=1S/C19H26ClNO4/c1-5-24-18(22)15-11(3)21-12(4)16(19(23)25-6-2)17(15)13-9-7-8-10-14(13)20/h7-12,15-17,21H,5-6H2,1-4H3','InChIKey=NEWAJILYNWSANI-UHFFFAOYSA-N','CCOC(=O)C1C(C)NC(C)C(C(=O)OCC)C1c1ccccc1Cl','1'),
	(133348,0,0,'50358-40-2','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'69AB96802E9C61BD-FICuS-01-70','69AB96802E9C61BD-FICTS-01-4F','69AB96802E9C61BD-uuuuu-01-1F','InChI=1S/C10H10N2/c1-7-4-5-9(11)8-3-2-6-12-10(7)8/h2-6H,11H2,1H3','InChIKey=PILPIITVELSUBH-UHFFFAOYSA-N','Cc1ccc(N)c2cccnc12',NULL),
	(133349,0,0,'74319-94-1','Consistent with Molecular Formula','C8H9NNaO5S',254.2126,NULL,'8724F6AC61F58E36-FICuS-01-64','8724F6AC61F58E36-FICTS-01-43','0CC31AA3018E3C9E-uuuuu-01-17','InChI=1S/C8H9NO5S.Na/c1-5-3-7(9(10)11)4-8(6(5)2)15(12,13)14;/h3-4H,1-2H3,(H,12,13,14);/q;+1','InChIKey=DSLIKKJPELFBSR-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc(S(=O)(=O)O)c1C.[Na+]',NULL),
	(133350,0,1,NULL,'Consistent with Molecular Formula','C25H24N2O4',416.4756,NULL,'030363A0D162AF85-FICuS-01-38','030363A0D162AF85-FICTS-01-17','030363A0D162AF85-uuuuu-01-E7','InChI=1S/C25H24N2O4/c1-3-31-22-15-14-18(17-23(22)30-2)16-21(25(29)26-20-12-8-5-9-13-20)27-24(28)19-10-6-4-7-11-19/h4-17H,3H2,1-2H3,(H,26,29)(H,27,28)','InChIKey=ZVNVPCHYXXSCLY-UHFFFAOYSA-N','CCOc1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)Nc2ccccc2)cc1OC','1'),
	(133351,0,0,'1445-69-8','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'BC95FD363830D09F-FICuS-01-6E','BD2CACF154C8670E-FICTS-01-62','BC95FD363830D09F-uuuuu-01-1D','InChI=1S/C8H6N2O2/c11-7-5-3-1-2-4-6(5)8(12)10-9-7/h1-4H,(H,9,11)(H,10,12)','InChIKey=KGLPWQKSKUVKMJ-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2ccccc12',NULL),
	(133352,0,0,'20474-31-1','Consistent with Molecular Formula','C30H20O3',428.4862,NULL,'E0E84C3677E0B194-FICuS-01-5C','E0E84C3677E0B194-FICTS-01-3B','E0E84C3677E0B194-uuuuu-01-0B','InChI=1S/C30H20O3/c31-29-27(25(21-13-5-1-6-14-21)22-15-7-2-8-16-22)28(30(32)33-29)26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=WWKZRDFMKICPOR-UHFFFAOYSA-N','O=C1OC(=O)C(=C(c2ccccc2)c2ccccc2)C1=C(c1ccccc1)c1ccccc1',NULL),
	(133353,0,0,'33404-13-6','Consistent with Molecular Formula','C11H8BrNO3',282.0931,NULL,'21349E6F296AEA3E-FICuS-01-6B','21349E6F296AEA3E-FICTS-01-4A','21349E6F296AEA3E-uuuuu-01-1A','InChI=1S/C11H8BrNO3/c1-6(14)13-9-5-7-4-8(12)2-3-10(7)16-11(9)15/h2-5H,1H3,(H,13,14)','InChIKey=YUCWHDKEYMEEMS-UHFFFAOYSA-N','CC(=O)Nc1cc2cc(Br)ccc2oc1=O',NULL),
	(133354,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2N2O',219.07,NULL,'2296716029ADFA5C-FICuS-01-57','2296716029ADFA5C-FICTS-01-36','2296716029ADFA5C-uuuuu-01-06','InChI=1S/C8H8Cl2N2O/c1-4(13)12-8-3-6(10)5(9)2-7(8)11/h2-3H,11H2,1H3,(H,12,13)','InChIKey=RFAVPISRRMQCOS-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)c(Cl)cc1N',NULL),
	(133355,0,0,'2199-93-1','Consistent with Molecular Formula','C11H7BrO3',267.0785,NULL,'A3EF0D38A6AFFBD5-FICuS-01-A4','A3EF0D38A6AFFBD5-FICTS-01-83','A3EF0D38A6AFFBD5-uuuuu-01-53','InChI=1S/C11H7BrO3/c1-6(13)9-5-7-4-8(12)2-3-10(7)15-11(9)14/h2-5H,1H3','InChIKey=XFQYOFLFNKCHLG-UHFFFAOYSA-N','CC(=O)c1cc2cc(Br)ccc2oc1=O',NULL),
	(133356,0,0,NULL,'Consistent with Molecular Formula','C22H28N2',320.4766,NULL,'6C7CC506187BBECE-FICuS-01-89','6C7CC506187BBECE-FICTS-01-68','6C7CC506187BBECE-uuuuu-01-38','InChI=1S/C22H28N2/c1-13-11-23(12-14(13)2)21-17(5)19(7)22(20(8)18(21)6)24-15(3)9-10-16(24)4/h9-12H,1-8H3','InChIKey=LHFFDGLDZNJRKN-UHFFFAOYSA-N','Cc1cn(-c2c(C)c(C)c(-n3c(C)ccc3C)c(C)c2C)cc1C',NULL),
	(133357,0,0,NULL,'Consistent with Molecular Formula','C12H6ClN3O5',307.6495,NULL,'25855B3C7401A457-FICuS-01-35','25855B3C7401A457-FICTS-01-14','25855B3C7401A457-uuuuu-01-E4','InChI=1S/C12H6ClN3O5/c13-6-1-2-10-8(3-6)14-12-9(16(19)20)4-7(15(17)18)5-11(12)21-10/h1-5,14H','InChIKey=RHCRPQSFUBUINC-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(c([N+](=O)[O-])c1)Nc1cc(Cl)ccc1O2',NULL),
	(133358,0,0,'69383-56-8','Consistent with Molecular Formula','C8H9NNaO5S',254.2126,NULL,'BDAC5310D4F39766-FICuS-01-67','BDAC5310D4F39766-FICTS-01-46','364BBF1FB48825CE-uuuuu-01-29','InChI=1S/C8H9NO5S.Na/c1-5-3-6(2)8(15(12,13)14)4-7(5)9(10)11;/h3-4H,1-2H3,(H,12,13,14);/q;+1','InChIKey=XWELBDUUCHWSNQ-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)O)cc1[N+](=O)[O-].[Na+]',NULL),
	(133359,0,1,'70985-06-7','Consistent with Molecular Formula','C18H19N3O2',309.367,NULL,'91A7E9A79106DE02-FICuS-01-5A','91A7E9A79106DE02-FICTS-01-39','91A7E9A79106DE02-uuuuu-01-09','InChI=1S/C18H19N3O2/c1-21(2)15-10-8-13(9-11-15)12-16(17(19)22)20-18(23)14-6-4-3-5-7-14/h3-12H,1-2H3,(H2,19,22)(H,20,23)','InChIKey=LQTPQUHUPWEKPE-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(/NC(=O)c2ccccc2)C(N)=O)cc1','1'),
	(133360,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'091A4A633F125308-FICuS-01-2C','1C13FA2E1545654B-FICTS-01-2C','091A4A633F125308-uuuuu-01-DB','InChI=1S/C14H10N2O2/c15-16-8-5-6-11-12(7-8)14(18)10-4-2-1-3-9(10)13(11)17/h1-7,16H,15H2','InChIKey=KHHOJRZXBARJGS-UHFFFAOYSA-N','NNc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(133361,0,0,NULL,'Consistent with Molecular Formula','C13H12NaO5S',303.2846,NULL,'B93F1A40B2BD043F-FICuS-01-68','B93F1A40B2BD043F-FICTS-01-47','32D8F64FD2C6B697-uuuuu-01-24','InChI=1S/C13H12O5S.Na/c1-9(14)18-13-7-6-10-4-2-3-5-11(10)12(13)8-19(15,16)17;/h2-7H,8H2,1H3,(H,15,16,17);/q;+1','InChIKey=DGDDZBXOFXBVFF-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1CS(=O)(=O)O.[Na+]',NULL),
	(133362,0,0,NULL,'Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'4CFA1555B2527D4D-FICuS-01-63','4CFA1555B2527D4D-FICTS-01-42','4CFA1555B2527D4D-uuuuu-01-12','InChI=1S/C13H19NO4/c1-4-9-10(5-12(15)16)7(2)14-8(3)11(9)6-13(17)18/h9,14H,4-6H2,1-3H3,(H,15,16)(H,17,18)','InChIKey=HVMVRDRYTYHBSY-UHFFFAOYSA-N','CCC1C(CC(=O)O)=C(C)NC(C)=C1CC(=O)O',NULL),
	(133363,0,1,NULL,'Consistent with Molecular Formula','C11H9BrN2O3',297.1077,NULL,'43A421E9BD730B9F-FICuS-01-65','43A421E9BD730B9F-FICTS-01-44','43A421E9BD730B9F-uuuuu-01-14','InChI=1S/C11H9BrN2O3/c1-17-9-3-2-6(4-7(9)12)5-8-10(15)14-11(16)13-8/h2-5H,1H3,(H2,13,14,15,16)','InChIKey=CDRWPLGUTVESEU-UHFFFAOYSA-N','COc1ccc(/C=C2/NC(=O)NC2=O)cc1Br','1'),
	(133364,0,1,NULL,'Consistent with Molecular Formula','C17H12ClNO4',329.7391,NULL,'E1E6F4F48A52CC62-FICuS-01-7A','E1E6F4F48A52CC62-FICTS-01-59','9CA0B88B64DEF631-uuuuu-01-2A','InChI=1S/C17H12ClNO4/c18-12-6-7-14(19-15(20)8-9-16(21)22)13(10-12)17(23)11-4-2-1-3-5-11/h1-10H,(H,19,20)(H,21,22)/b9-8+','InChIKey=WJUVDLDSMBIRKE-CMDGGOBGSA-N','O=C(O)/C=C/C(=O)Nc1ccc(Cl)cc1C(=O)c1ccccc1','1'),
	(133365,0,1,NULL,'Consistent with Molecular Formula','C21H23NO4',353.417,NULL,'D3E57383CF57BE4F-FICuS-01-83','D3E57383CF57BE4F-FICTS-01-62','D3E57383CF57BE4F-uuuuu-01-32','InChI=1S/C21H23NO4/c1-3-4-13-26-21(24)19(15-16-9-8-12-18(14-16)25-2)22-20(23)17-10-6-5-7-11-17/h5-12,14-15H,3-4,13H2,1-2H3,(H,22,23)','InChIKey=XNTWVEAEOSDZCB-UHFFFAOYSA-N','CCCCOC(=O)/C(=C/c1cccc(OC)c1)NC(=O)c1ccccc1','1'),
	(133366,0,0,'23694-21-5','Consistent with Molecular Formula','C13H20ClNO3',273.7589,NULL,'CFF7153FBDA28853-FICuS-01-7D','CFF7153FBDA28853-FICTS-01-5C','CF0BB2DA822F511D-uuuuu-01-27','InChI=1S/C13H19NO3.ClH/c1-14(2)8-7-11(15)10-5-6-12(16-3)13(9-10)17-4;/h5-6,9H,7-8H2,1-4H3;1H','InChIKey=TVOKIQJTBBXSOE-UHFFFAOYSA-N','COc1ccc(C(=O)CCN(C)C)cc1OC.Cl',NULL),
	(133367,0,1,'35496-44-7','Consistent with Molecular Formula','C17H9NO4',291.2624,NULL,'9A59033EF15B0E85-FICuS-01-5A','9A59033EF15B0E85-FICTS-01-39','857E4286CE20E64F-uuuuu-01-12','InChI=1S/C17H9NO4/c19-16-12-9-5-4-8-11(12)14(21-16)13-17(20)22-15(18-13)10-6-2-1-3-7-10/h1-9H/b14-13-','InChIKey=ZBQFPLKGISECLP-YPKPFQOOSA-N','O=C1OC(c2ccccc2)=N/C1=C1\\OC(=O)c2ccccc21','1'),
	(133368,0,0,'56242-68-3','Consistent with Molecular Formula','C9H9ClN2S',212.6965,NULL,'CDD04E0EB17B3304-FICuS-01-66','4AD94BB88F2E556E-FICTS-01-62','CDD04E0EB17B3304-uuuuu-01-15','InChI=1S/C9H9ClN2S/c10-7-1-3-8(4-2-7)12-9-11-5-6-13-9/h1-4H,5-6H2,(H,11,12)','InChIKey=DTABQBJFJXOQIQ-UHFFFAOYSA-N','Clc1ccc(NC2=NCCS2)cc1',NULL),
	(133369,0,1,NULL,'Consistent with Molecular Formula','C10H7ClN2O2',222.6305,NULL,'C0492B4BFA39E03B-FICuS-01-6E','EEB7DAC66740B2AB-FICTS-01-6F','C0492B4BFA39E03B-uuuuu-01-1D','InChI=1S/C10H7ClN2O2/c11-8-1-2-9(14)6(4-8)3-7(5-12)10(13)15/h1-4,14H,(H2,13,15)/b7-3-','InChIKey=FNOYJMPRVSISDW-CLTKARDFSA-N','N#C/C(=C/c1cc(Cl)ccc1O)C(N)=O','1'),
	(133370,0,1,NULL,'Consistent with Molecular Formula','C11H9NO5',235.1958,NULL,'1CB83C01B5B79105-FICuS-01-4B','1CB83C01B5B79105-FICTS-01-2A','5E6C71E220A6D4F4-uuuuu-01-13','InChI=1S/C11H9NO5/c13-10(3-4-11(14)15)12-7-1-2-8-9(5-7)17-6-16-8/h1-5H,6H2,(H,12,13)(H,14,15)/b4-3-','InChIKey=MQNBYAMMODYMMC-ARJAWSKDSA-N','O=C(O)/C=C\\C(=O)Nc1ccc2c(c1)OCO2','1'),
	(133371,0,0,NULL,'Consistent with Molecular Formula','C16H11F3N2OS',336.3309,NULL,'D4F5F86F85819C57-FICuS-01-72','D4F5F86F85819C57-FICTS-01-51','D4F5F86F85819C57-uuuuu-01-21','InChI=1S/C16H11F3N2OS/c1-9-5-6-13-12(7-9)14(22)21(15(23)20-13)11-4-2-3-10(8-11)16(17,18)19/h2-8H,1H3,(H,20,23)','InChIKey=YFQZMEPYIPZAFR-UHFFFAOYSA-N','Cc1ccc2[nH]c(=S)n(-c3cccc(C(F)(F)F)c3)c(=O)c2c1',NULL),
	(133372,0,0,'21389-21-9','Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'F5CA8E6E38BEB78E-FICuS-01-A6','4B4EE99EA5A0E645-FICTS-01-5C','F5CA8E6E38BEB78E-uuuuu-01-55','InChI=1S/C12H8N2O2/c15-11-9-5-7-3-1-2-4-8(7)6-10(9)12(16)14-13-11/h1-6H,(H,13,15)(H,14,16)','InChIKey=VQOMAVHJHNAOFI-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2cc3ccccc3cc12',NULL),
	(133373,0,0,NULL,'Consistent with Molecular Formula','C14H10BrNO3',320.1419,NULL,'9199C518559B8E8F-FICuS-01-64','9199C518559B8E8F-FICTS-01-43','9199C518559B8E8F-uuuuu-01-13','InChI=1S/C14H10BrNO3/c15-10-1-3-12(17)9(5-10)7-16-11-2-4-13-14(6-11)19-8-18-13/h1-7,17H,8H2','InChIKey=FVGCOJWXUJZJRX-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/c1ccc2c(c1)OCO2',NULL),
	(133374,0,1,NULL,'Consistent with Molecular Formula','C29H32O',396.5712,NULL,'90601E1D8155BD3E-FICuS-01-52','90601E1D8155BD3E-FICTS-01-31','90601E1D8155BD3E-uuuuu-01-01','InChI=1S/C29H32O/c1-6-20-18-25-26(29(4,5)17-16-28(25,2)3)19-24(20)27(30)15-14-22-12-9-11-21-10-7-8-13-23(21)22/h7-15,18-19H,6,16-17H2,1-5H3','InChIKey=UNWKXBDCZWXGOH-UHFFFAOYSA-N','CCc1cc2c(cc1C(=O)/C=C/c1cccc3ccccc13)C(C)(C)CCC2(C)C','1'),
	(133375,2,0,NULL,'Consistent with Molecular Formula','C21H26ClN3O2S',419.9683,NULL,'DD1FD0059FC5648F-FICuS-01-7E','DD1FD0059FC5648F-FICTS-01-5D','DD1FD0059FC5648F-uuuuu-01-2D','InChI=1S/C21H26ClN3O2S/c1-12-9-14(11-21(3,4)10-12)23-20(28)24-19(26)17-13(2)27-25-18(17)15-7-5-6-8-16(15)22/h5-8,12,14H,9-11H2,1-4H3,(H2,23,24,26,28)','InChIKey=SXOOYTUJLLTENR-UHFFFAOYSA-N','Cc1onc(-c2ccccc2Cl)c1C(=O)NC(=S)NC1CC(C)CC(C)(C)C1','1'),
	(133376,0,0,'5768-39-8','Consistent with Molecular Formula','C8H6O4',166.133,NULL,'D51E6D86C46576C0-FICuS-01-60','D51E6D86C46576C0-FICTS-01-3F','D51E6D86C46576C0-uuuuu-01-0F','InChI=1S/C8H6O4/c9-8(10)5-2-1-3-6-7(5)12-4-11-6/h1-3H,4H2,(H,9,10)','InChIKey=DBUAYOWCIUQXQW-UHFFFAOYSA-N','O=C(O)c1cccc2c1OCO2',NULL),
	(133377,0,0,'2199-91-9','Consistent with Molecular Formula','C11H6Cl2O3',257.0726,NULL,'E4F738E8E1B3BCEA-FICuS-01-9B','E4F738E8E1B3BCEA-FICTS-01-7A','E4F738E8E1B3BCEA-uuuuu-01-4A','InChI=1S/C11H6Cl2O3/c1-5(14)8-3-6-2-7(12)4-9(13)10(6)16-11(8)15/h2-4H,1H3','InChIKey=HCEPIRHGFPRDGG-UHFFFAOYSA-N','CC(=O)c1cc2cc(Cl)cc(Cl)c2oc1=O',NULL),
	(133378,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'70DFE0C7CDA3FE14-FICuS-01-92','70DFE0C7CDA3FE14-FICTS-01-71','70DFE0C7CDA3FE14-uuuuu-01-41','InChI=1S/C22H18N2O2/c1-24(2)17-9-7-14(8-10-17)20-13-19(22(25)26)18-11-15-5-3-4-6-16(15)12-21(18)23-20/h3-13H,1-2H3,(H,25,26)','InChIKey=PAGKFVUYSRSZOC-UHFFFAOYSA-N','CN(C)c1ccc(-c2cc(C(=O)O)c3cc4ccccc4cc3n2)cc1',NULL),
	(133379,0,0,NULL,'Consistent with Molecular Formula','C17H10ClNO3',311.7239,NULL,'643274F6E9EE5FAE-FICuS-01-86','643274F6E9EE5FAE-FICTS-01-65','643274F6E9EE5FAE-uuuuu-01-35','InChI=1S/C17H10ClNO3/c18-12-6-7-14(19-15(20)8-9-16(19)21)13(10-12)17(22)11-4-2-1-3-5-11/h1-10H','InChIKey=NJMSTNJRQFSDPW-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(Cl)ccc1N1C(=O)C=CC1=O',NULL),
	(133380,1,0,NULL,'Consistent with Molecular Formula','C25H21NO2S',399.5064,NULL,'39281B77316DA539-FICuS-01-3E','39281B77316DA539-FICTS-01-1D','39281B77316DA539-uuuuu-01-ED','InChI=1S/C25H21NO2S/c26-21-9-4-5-11-24(21)29-25(23-10-6-16-28-23)17-22(27)20-14-12-19(13-15-20)18-7-2-1-3-8-18/h1-16,25H,17,26H2','InChIKey=ZUVIKEKHEHGZOA-UHFFFAOYSA-N','Nc1ccccc1SC(CC(=O)c1ccc(-c2ccccc2)cc1)c1ccco1','1'),
	(133381,1,0,NULL,'Consistent with Molecular Formula','C26H23N2O5P',474.4519,NULL,'1D2F9912AB7A564A-FICuS-01-64','1D2F9912AB7A564A-FICTS-01-43','1D2F9912AB7A564A-uuuuu-01-13','InChI=1S/C26H23N2O5P/c1-2-27(25(29)20-15-17-21(18-16-20)28(30)31)26(24-14-9-19-33-24)34(32,22-10-5-3-6-11-22)23-12-7-4-8-13-23/h3-19,26H,2H2,1H3','InChIKey=SQEMUUWZDNABOJ-UHFFFAOYSA-N','CCN(C(=O)c1ccc([N+](=O)[O-])cc1)C(c1ccco1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(133382,0,0,'13578-56-8','Consistent with Molecular Formula','C10H9F3N2S',246.2497,NULL,'52E9A790500BE708-FICuS-01-48','52E9A790500BE708-FICTS-01-27','52E9A790500BE708-uuuuu-01-F7','InChI=1S/C10H9F3N2S/c11-10(12,13)7-2-1-3-8(6-7)15-9-14-4-5-16-9/h1-3,6H,4-5H2,(H,14,15)','InChIKey=HADNXZREAXAQJA-UHFFFAOYSA-N','FC(F)(F)c1cccc(NC2=NCCS2)c1',NULL),
	(133383,0,0,NULL,'Consistent with Molecular Formula','C11H7NO4',217.1806,NULL,'650F1A5C090F52C9-FICuS-01-54','650F1A5C090F52C9-FICTS-01-33','650F1A5C090F52C9-uuuuu-01-03','InChI=1S/C11H7NO4/c13-10-3-4-11(14)12(10)7-1-2-8-9(5-7)16-6-15-8/h1-5H,6H2','InChIKey=CGKPENZHIVRDPZ-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc2c(c1)OCO2',NULL),
	(133384,0,0,'57154-20-8','Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'7D38FB3979FE1EBD-FICuS-01-98','7D38FB3979FE1EBD-FICTS-01-77','7D38FB3979FE1EBD-uuuuu-01-47','InChI=1S/C15H11ClN2O2/c16-10-4-3-5-11(8-10)17-9-18-14(19)12-6-1-2-7-13(12)15(18)20/h1-8,17H,9H2','InChIKey=MOZUUUFQJFCUHW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNc1cccc(Cl)c1',NULL),
	(133385,0,1,'56412-55-6','Consistent with Molecular Formula','C20H16O',272.3458,NULL,'E31D5D9BFF525C4A-FICuS-01-88','E31D5D9BFF525C4A-FICTS-01-67','E31D5D9BFF525C4A-uuuuu-01-37','InChI=1S/C20H16O/c1-15-9-11-18(12-10-15)20(21)14-13-17-7-4-6-16-5-2-3-8-19(16)17/h2-14H,1H3','InChIKey=FWCCLQQDGFXYFH-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/c2cccc3ccccc23)cc1','1'),
	(133386,0,1,NULL,'Consistent with Molecular Formula','C12H11BrN2O3',311.1345,NULL,'4055766E82CC3B0E-FICuS-01-57','4055766E82CC3B0E-FICTS-01-36','4055766E82CC3B0E-uuuuu-01-06','InChI=1S/C12H11BrN2O3/c1-2-18-10-4-3-8(13)5-7(10)6-9-11(16)15-12(17)14-9/h3-6H,2H2,1H3,(H2,14,15,16,17)','InChIKey=USUKRQRFHGKRTB-UHFFFAOYSA-N','CCOc1ccc(Br)cc1/C=C1/NC(=O)NC1=O','1'),
	(133387,0,0,NULL,'Consistent with Molecular Formula','C15H12BrNO3',334.1687,NULL,'B764F3100E6F3013-FICuS-01-3C','B764F3100E6F3013-FICTS-01-1B','B764F3100E6F3013-uuuuu-01-EB','InChI=1S/C15H12BrNO3/c1-18-13-4-2-10(6-12(13)16)8-17-11-3-5-14-15(7-11)20-9-19-14/h2-8H,9H2,1H3','InChIKey=SXADJLSWSCEJII-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccc3c(c2)OCO3)cc1Br',NULL),
	(133388,0,0,NULL,'Consistent with Molecular Formula','C14H11F3N2S2',328.3695,NULL,'891E9BE5BBF41106-FICuS-01-69','891E9BE5BBF41106-FICTS-01-48','891E9BE5BBF41106-uuuuu-01-18','InChI=1S/C14H11F3N2S2/c15-14(16,17)9-4-3-5-10(8-9)18-13(21)19-11-6-1-2-7-12(11)20/h1-8,20H,(H2,18,19,21)','InChIKey=AYFXLOXAPCWPTL-UHFFFAOYSA-N','FC(F)(F)c1cccc(NC(=S)Nc2ccccc2S)c1',NULL),
	(133389,0,0,'50982-69-9','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'68C49AB272801286-FICuS-01-3C','68C49AB272801286-FICTS-01-1B','68C49AB272801286-uuuuu-01-EB','InChI=1S/C11H12N2O/c1-8-3-4-10(9(2)7-8)13-11(14)5-6-12/h3-4,7H,5H2,1-2H3,(H,13,14)','InChIKey=PGRWYBYKTWXNDT-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC#N)c(C)c1',NULL),
	(133390,0,0,'17624-18-9','Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'D7DEC95756F6D2C1-FICuS-01-84','D7DEC95756F6D2C1-FICTS-01-63','D7DEC95756F6D2C1-uuuuu-01-33','InChI=1S/C10H11N3O/c11-6-4-10(14)13-8-5-9-3-1-2-7-12-9/h1-3,7H,4-5,8H2,(H,13,14)','InChIKey=JLMBDOIAMPRRRQ-UHFFFAOYSA-N','N#CCC(=O)NCCc1ccccn1',NULL),
	(133391,0,1,NULL,'Consistent with Molecular Formula','C23H28O2',336.473,NULL,'51095710FCE6B296-FICuS-01-4A','51095710FCE6B296-FICTS-01-29','51095710FCE6B296-uuuuu-01-F9','InChI=1S/C23H28O2/c1-6-16-14-19-20(23(4,5)12-11-22(19,2)3)15-18(16)21(24)10-9-17-8-7-13-25-17/h7-10,13-15H,6,11-12H2,1-5H3','InChIKey=OKDHXUOQHVDJJL-UHFFFAOYSA-N','CCc1cc2c(cc1C(=O)/C=C/c1ccco1)C(C)(C)CCC2(C)C','1'),
	(133392,0,1,NULL,'Consistent with Molecular Formula','C24H22O',326.4372,NULL,'F0DDD326D756B1FF-FICuS-01-89','F0DDD326D756B1FF-FICTS-01-68','F0DDD326D756B1FF-uuuuu-01-38','InChI=1S/C24H22O/c1-18(2)20-11-8-19(9-12-20)10-17-24(25)23-15-13-22(14-16-23)21-6-4-3-5-7-21/h3-18H,1-2H3','InChIKey=KQBJJRUFRDATKY-UHFFFAOYSA-N','CC(C)c1ccc(/C=C/C(=O)c2ccc(-c3ccccc3)cc2)cc1','1'),
	(133393,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2S2',332.4346,NULL,'03E6553495C75523-FICuS-01-2D','03E6553495C75523-FICTS-01-0C','03E6553495C75523-uuuuu-01-DC','InChI=1S/C16H16N2O2S2/c1-2-20-15(19)11-7-9-12(10-8-11)17-16(22)18-13-5-3-4-6-14(13)21/h3-10,21H,2H2,1H3,(H2,17,18,22)','InChIKey=CSDWZBTUXPCRMU-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)Nc2ccccc2S)cc1',NULL),
	(133394,0,0,'59749-85-8','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'CB074C24FAD0DBF1-FICuS-01-88','CB074C24FAD0DBF1-FICTS-01-67','CB074C24FAD0DBF1-uuuuu-01-37','InChI=1S/C8H8N2O2/c9-4-3-8(11)10-6-7-2-1-5-12-7/h1-2,5H,3,6H2,(H,10,11)','InChIKey=NICPABBXIAAASM-UHFFFAOYSA-N','N#CCC(=O)NCc1ccco1',NULL),
	(133395,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O4S',342.3686,NULL,'68AFB53BCCA583BF-FICuS-01-97','A7051E7EA9BEC8A3-FICTS-01-65','68AFB53BCCA583BF-uuuuu-01-46','InChI=1S/C17H14N2O4S/c18-11-3-1-2-4-14(11)24-15-8-16(20)19(17(15)21)10-5-6-12-13(7-10)23-9-22-12/h1-7,15H,8-9,18H2','InChIKey=LAKARFIMYMWDHF-UHFFFAOYSA-N','Nc1ccccc1SC1CC(=O)N(c2ccc3c(c2)OCO3)C1=O','1'),
	(133396,0,1,NULL,'Consistent with Molecular Formula','C17H14Cl2O',305.203,NULL,'B01D88E0E8F8D5FE-FICuS-01-92','B01D88E0E8F8D5FE-FICTS-01-71','28FE06584F83D346-uuuuu-01-04','InChI=1S/C17H14Cl2O/c1-11-3-6-14(12(2)9-11)17(20)8-5-13-4-7-15(18)16(19)10-13/h3-10H,1-2H3/b8-5+','InChIKey=VGTVNBIPGZZDEX-VMPITWQZSA-N','Cc1ccc(C(=O)/C=C/c2ccc(Cl)c(Cl)c2)c(C)c1','1'),
	(133397,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNO3',275.6909,NULL,'E2E8359A3141371C-FICuS-01-44','E2E8359A3141371C-FICTS-01-23','E2E8359A3141371C-uuuuu-01-F3','InChI=1S/C14H10ClNO3/c15-10-1-3-12(17)9(5-10)7-16-11-2-4-13-14(6-11)19-8-18-13/h1-7,17H,8H2','InChIKey=JQWZFDDINFEXQF-UHFFFAOYSA-N','Oc1ccc(Cl)cc1/C=N/c1ccc2c(c1)OCO2',NULL),
	(133398,2,0,'51838-00-7','Consistent with Molecular Formula','C12H20N2O',208.3028,NULL,'A19400C2246C7419-FICuS-01-2F','A19400C2246C7419-FICTS-01-0E','A19400C2246C7419-uuuuu-01-DE','InChI=1S/C12H20N2O/c1-9-6-10(8-12(2,3)7-9)14-11(15)4-5-13/h9-10H,4,6-8H2,1-3H3,(H,14,15)','InChIKey=DOQDNMZNLGZKFI-UHFFFAOYSA-N','CC1CC(NC(=O)CC#N)CC(C)(C)C1','1'),
	(133399,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'663978BDF8A93BE1-FICuS-01-77','663978BDF8A93BE1-FICTS-01-56','663978BDF8A93BE1-uuuuu-01-26','InChI=1S/C15H11ClN2O2/c16-12-7-3-4-8-13(12)17-9-18-14(19)10-5-1-2-6-11(10)15(18)20/h1-8,17H,9H2','InChIKey=HCPOODPCORSMSB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNc1ccccc1Cl',NULL),
	(133400,0,0,'13578-61-5','Consistent with Molecular Formula','C10H11F3N2OS',264.2649,NULL,'05BD1ABAC50DDEF4-FICuS-01-96','05BD1ABAC50DDEF4-FICTS-01-75','05BD1ABAC50DDEF4-uuuuu-01-45','InChI=1S/C10H11F3N2OS/c11-10(12,13)7-2-1-3-8(6-7)15-9(17)14-4-5-16/h1-3,6,16H,4-5H2,(H2,14,15,17)','InChIKey=ZAMDWYIONFWOOJ-UHFFFAOYSA-N','OCCNC(=S)Nc1cccc(C(F)(F)F)c1',NULL),
	(133401,1,0,NULL,'Consistent with Molecular Formula','C15H11BrN2O4',363.1669,NULL,'41662B192235649F-FICuS-01-2B','41662B192235649F-FICTS-01-0A','41662B192235649F-uuuuu-01-DA','InChI=1S/C15H11BrN2O4/c16-10-4-5-13-12(7-10)15(20,14(19)17-13)8-9-2-1-3-11(6-9)18(21)22/h1-7,20H,8H2,(H,17,19)','InChIKey=YSSXYMPQDKWLDG-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2C1(O)Cc1cccc([N+](=O)[O-])c1','1'),
	(133402,0,1,'38767-64-5','Consistent with Molecular Formula','C23H16O',308.3788,NULL,'4D23CDAF7AF3D18C-FICuS-01-93','4D23CDAF7AF3D18C-FICTS-01-72','4D23CDAF7AF3D18C-uuuuu-01-42','InChI=1S/C23H16O/c24-23(21-13-12-17-6-1-2-8-20(17)16-21)15-14-19-10-5-9-18-7-3-4-11-22(18)19/h1-16H','InChIKey=HTFOFUHKAZYGLA-UHFFFAOYSA-N','O=C(/C=C/c1cccc2ccccc12)c1ccc2ccccc2c1','1'),
	(133403,0,0,'87165-28-4','Consistent with Molecular Formula','C10H9ClN2O',208.6469,NULL,'1BD8F2135F03327B-FICuS-01-4E','1BD8F2135F03327B-FICTS-01-2D','1BD8F2135F03327B-uuuuu-01-FD','InChI=1S/C10H9ClN2O/c1-7-3-2-4-8(11)10(7)13-9(14)5-6-12/h2-4H,5H2,1H3,(H,13,14)','InChIKey=GPCJKAFQBNQMBW-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)CC#N',NULL),
	(133404,0,1,NULL,'Consistent with Molecular Formula','C15H14BrNO2',320.1851,NULL,'65B932340505C113-FICuS-01-1B','65B932340505C113-FICTS-01-FA','65B932340505C113-uuuuu-01-CA','InChI=1S/C15H14BrNO2/c16-9-6-7-12-11(8-9)14(15(19)17-12)10-4-2-1-3-5-13(10)18/h6-8H,1-5H2,(H,17,19)','InChIKey=VBLJYJQVBIWHTH-UHFFFAOYSA-N','O=C1CCCCC/C1=C1\\C(=O)Nc2ccc(Br)cc21','1'),
	(133405,0,0,'17613-25-1','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'E96B375B713D121A-FICuS-01-52','E96B375B713D121A-FICTS-01-31','E96B375B713D121A-uuuuu-01-01','InChI=1S/C12H12N2O/c13-7-5-12(15)14-8-6-10-3-1-2-4-11(10)9-14/h1-4H,5-6,8-9H2','InChIKey=WLRMVYFXUPKXBY-UHFFFAOYSA-N','N#CCC(=O)N1CCc2ccccc2C1',NULL),
	(133406,3,1,NULL,'Consistent with Molecular Formula','C19H22Cl2O',337.2882,NULL,'4CDA654666ED939B-FICuS-01-74','4CDA654666ED939B-FICTS-01-53','361A1DCF20FC4F86-uuuuu-01-22','InChI=1S/C19H22Cl2O/c20-17-9-5-13(11-18(17)21)6-10-19(22)16-8-7-14-3-1-2-4-15(14)12-16/h5-6,9-11,14-16H,1-4,7-8,12H2/b10-6+','InChIKey=RJGYJZHKLBNGTH-UXBLZVDNSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)C1CCC2CCCCC2C1','1'),
	(133407,0,1,NULL,'Consistent with Molecular Formula','C18H17FO',268.3301,NULL,'5255625EC788B12C-FICuS-01-4C','5255625EC788B12C-FICTS-01-2B','9D6AFF6DB3DAD63D-uuuuu-01-5B','InChI=1S/C18H17FO/c1-13(2)15-6-3-14(4-7-15)5-12-18(20)16-8-10-17(19)11-9-16/h3-13H,1-2H3/b12-5+','InChIKey=NGTYCIGSOLIIRF-LFYBBSHMSA-N','CC(C)c1ccc(/C=C/C(=O)c2ccc(F)cc2)cc1','1'),
	(133408,0,1,'93204-04-7','Consistent with Molecular Formula','C16H20O',228.3334,NULL,'4E06369DA9CE711E-FICuS-01-6C','4E06369DA9CE711E-FICTS-01-4B','4E06369DA9CE711E-uuuuu-01-1B','InChI=1S/C16H20O/c1-12(2)14-9-7-13(8-10-14)11-15-5-3-4-6-16(15)17/h7-12H,3-6H2,1-2H3','InChIKey=YIVMYXSUOIAOJK-UHFFFAOYSA-N','CC(C)c1ccc(/C=C2/CCCCC2=O)cc1','1'),
	(133409,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'E97D6D437A8BA70B-FICuS-01-7D','E97D6D437A8BA70B-FICTS-01-5C','E97D6D437A8BA70B-uuuuu-01-2C','InChI=1S/C16H17N3O3/c1-19(2)13-6-4-3-5-12(13)16(22)18-17-10-11-7-8-14(20)15(21)9-11/h3-10,20-21H,1-2H3,(H,18,22)','InChIKey=SLEIQGIKJNAJQV-UHFFFAOYSA-N','CN(C)c1ccccc1C(=O)N/N=C/c1ccc(O)c(O)c1','1'),
	(133410,0,0,NULL,'Consistent with Molecular Formula','C14H14N2OS2',290.3974,NULL,'5C4475A8175C4CFC-FICuS-01-6C','5C4475A8175C4CFC-FICTS-01-4B','5C4475A8175C4CFC-uuuuu-01-1B','InChI=1S/C14H14N2OS2/c1-17-11-8-6-10(7-9-11)15-14(19)16-12-4-2-3-5-13(12)18/h2-9,18H,1H3,(H2,15,16,19)','InChIKey=KONBRJKMGVZXKZ-UHFFFAOYSA-N','COc1ccc(NC(=S)Nc2ccccc2S)cc1',NULL),
	(133411,0,0,NULL,'Consistent with Molecular Formula','C15H16N4OS',300.3776,NULL,'709FA3F4F9D87AF4-FICuS-01-88','709FA3F4F9D87AF4-FICTS-01-67','709FA3F4F9D87AF4-uuuuu-01-37','InChI=1S/C15H16N4OS/c1-10-4-3-5-11(2)13(10)17-15(21)19-18-14(20)12-6-8-16-9-7-12/h3-9H,1-2H3,(H,18,20)(H2,17,19,21)','InChIKey=YROIJMSKKWISEM-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=S)NNC(=O)c1ccncc1',NULL),
	(133412,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O3S2',444.5656,NULL,'CF7A792E845F4D70-FICuS-01-75','CF7A792E845F4D70-FICTS-01-54','CF7A792E845F4D70-uuuuu-01-24','InChI=1S/C21H24N4O3S2/c1-2-28-18-10-6-16(7-11-18)20-23-24-21(29-20)22-17-8-12-19(13-9-17)30(26,27)25-14-4-3-5-15-25/h6-13H,2-5,14-15H2,1H3,(H,22,24)','InChIKey=CBEMQUKIKNRJLU-UHFFFAOYSA-N','CCOc1ccc(-c2nnc(Nc3ccc(S(=O)(=O)N4CCCCC4)cc3)s2)cc1',NULL),
	(133413,1,0,NULL,'Consistent with Molecular Formula','C25H21N2O5P',460.4251,NULL,'7B62F3A565999B23-FICuS-01-54','7B62F3A565999B23-FICTS-01-33','7B62F3A565999B23-uuuuu-01-03','InChI=1S/C25H21N2O5P/c1-26(24(28)19-14-16-20(17-15-19)27(29)30)25(23-13-8-18-32-23)33(31,21-9-4-2-5-10-21)22-11-6-3-7-12-22/h2-18,25H,1H3','InChIKey=KEPIXIJWOXQSST-UHFFFAOYSA-N','CN(C(=O)c1ccc([N+](=O)[O-])cc1)C(c1ccco1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(133414,1,0,NULL,'Consistent with Molecular Formula','C25H20Cl2NO3P',484.3177,NULL,'546E7ED494B54E26-FICuS-01-64','546E7ED494B54E26-FICTS-01-43','546E7ED494B54E26-uuuuu-01-13','InChI=1S/C25H20Cl2NO3P/c1-28(24(29)18-14-15-21(26)22(27)17-18)25(23-13-8-16-31-23)32(30,19-9-4-2-5-10-19)20-11-6-3-7-12-20/h2-17,25H,1H3','InChIKey=HCNDRIKLGHLQCE-UHFFFAOYSA-N','CN(C(=O)c1ccc(Cl)c(Cl)c1)C(c1ccco1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(133415,0,2,NULL,'Consistent with Molecular Formula','C12H13BrN2O2',297.1509,NULL,'746B8C0EA38C80C4-FICuS-01-68','64432524FF5F986A-FICTS-01-33','746B8C0EA38C80C4-uuuuu-01-17','InChI=1S/C12H13BrN2O2/c1-2-17-12(16)15-14-9-11(13)8-10-6-4-3-5-7-10/h3-9H,2H2,1H3,(H,15,16)/b11-8+,14-9+','InChIKey=MKKMOVZWUSPEOB-GBMJPCLJSA-N','CCOC(=O)N/N=C/C(Br)=C\\c1ccccc1','1'),
	(133416,1,0,NULL,'Consistent with Molecular Formula','C25H21ClNO3P',449.8726,NULL,'96243C8319B6610C-FICuS-01-39','96243C8319B6610C-FICTS-01-18','96243C8319B6610C-uuuuu-01-E8','InChI=1S/C25H21ClNO3P/c1-27(24(28)21-15-8-9-16-22(21)26)25(23-17-10-18-30-23)31(29,19-11-4-2-5-12-19)20-13-6-3-7-14-20/h2-18,25H,1H3','InChIKey=OZJXZJZVXXMSIT-UHFFFAOYSA-N','CN(C(=O)c1ccccc1Cl)C(c1ccco1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(133417,0,0,'2159-42-4','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'5D2E67C02E4F471C-FICuS-01-67','5D2E67C02E4F471C-FICTS-01-46','5D2E67C02E4F471C-uuuuu-01-16','InChI=1S/C16H14O3/c1-10-7-8-12(9-11(10)2)15(17)13-5-3-4-6-14(13)16(18)19/h3-9H,1-2H3,(H,18,19)','InChIKey=AYVFSZDAFPVJOA-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2C(=O)O)cc1C',NULL),
	(133418,0,1,NULL,'Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'AC65C60BCB1CDE6D-FICuS-01-9D','AC65C60BCB1CDE6D-FICTS-01-7C','AC65C60BCB1CDE6D-uuuuu-01-4C','InChI=1S/C17H20N2O5/c1-21-14-9-12(10-15(22-2)16(14)23-3)8-13(11-18)17(20)19-4-6-24-7-5-19/h8-10H,4-7H2,1-3H3','InChIKey=RYZXOVRVNULZTO-UHFFFAOYSA-N','COc1cc(/C=C(\\C#N)C(=O)N2CCOCC2)cc(OC)c1OC','1'),
	(133419,1,0,NULL,'No Comparision - Unparameterized Atom - P(a22) connected atoms =[ C O C C ]','C19H24NOP',313.3785,NULL,'8026546FD78129E5-FICuS-01-45','8026546FD78129E5-FICTS-01-24','5F8359DB047DD5F5-uuuuu-01-23','InChI=1S/C19H24NOP/c1-17-9-8-14-20(15-17)16-22(21,18-10-4-2-5-11-18)19-12-6-3-7-13-19/h2-7,10-13,17H,8-9,14-16H2,1H3/q-2','InChIKey=CJFGTQMVCUCROE-UHFFFAOYSA-N','CC1CCCN(C[P-2](=O)(c2ccccc2)c2ccccc2)C1','1'),
	(133420,0,1,'42864-53-9','Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'94D14CFB736C0EEB-FICuS-01-87','94D14CFB736C0EEB-FICTS-01-66','83212BC924A8695B-uuuuu-01-F9','InChI=1S/C13H14N2O4/c1-17-10-5-8(4-9(7-14)13(15)16)6-11(18-2)12(10)19-3/h4-6H,1-3H3,(H2,15,16)/b9-4-','InChIKey=SULXVPFOQLMBGA-WTKPLQERSA-N','COc1cc(/C=C(/C#N)C(N)=O)cc(OC)c1OC','1'),
	(133421,1,0,NULL,'Consistent with Molecular Formula','C17H11ClF3N3OS',397.8016,NULL,'D994DFC8476855F2-FICuS-01-71','D994DFC8476855F2-FICTS-01-50','D994DFC8476855F2-uuuuu-01-20','InChI=1S/C17H11ClF3N3OS/c18-13-6-1-2-7-14(13)24-16(26)12(9-22)15(25)23-11-5-3-4-10(8-11)17(19,20)21/h1-8,12H,(H,23,25)(H,24,26)','InChIKey=JBTPUMQIJZGWRT-UHFFFAOYSA-N','N#CC(C(=O)Nc1cccc(C(F)(F)F)c1)C(=S)Nc1ccccc1Cl','1'),
	(133422,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O4S',385.4368,NULL,'B036E771A99D877D-FICuS-01-67','B036E771A99D877D-FICTS-01-46','B036E771A99D877D-uuuuu-01-16','InChI=1S/C19H19N3O4S/c1-4-26-18(23)12-5-7-13(8-6-12)20-19-22-21-17(27-19)15-10-9-14(24-2)11-16(15)25-3/h5-11H,4H2,1-3H3,(H,20,22)','InChIKey=HLULKZAJJLORSA-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nnc(-c3ccc(OC)cc3OC)s2)cc1',NULL),
	(133423,0,1,'4974-44-1','Consistent with Molecular Formula','C10H9N3O',187.2006,NULL,'806D68686C2318A9-FICuS-01-46','806D68686C2318A9-FICTS-01-25','3E6D97585566F43F-uuuuu-01-0E','InChI=1S/C10H9N3O/c11-7-6-10(14)13-12-8-9-4-2-1-3-5-9/h1-5,8H,6H2,(H,13,14)/b12-8+','InChIKey=INMVSZQSMSATPX-XYOKQWHBSA-N','N#CCC(=O)N/N=C/c1ccccc1','1'),
	(133424,0,1,'4974-47-4','Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'BA77DF1EAE2B27AD-FICuS-01-A0','BA77DF1EAE2B27AD-FICTS-01-7F','3C71790429B7C4D9-uuuuu-01-00','InChI=1S/C11H11N3O/c1-9(10-5-3-2-4-6-10)13-14-11(15)7-8-12/h2-6H,7H2,1H3,(H,14,15)/b13-9-','InChIKey=ZMTYYELIIJPWED-LCYFTJDESA-N','C/C(=N\\NC(=O)CC#N)c1ccccc1','1'),
	(133425,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O5S',415.463,NULL,'B4BAFEF17A924115-FICuS-01-70','B4BAFEF17A924115-FICTS-01-4F','B4BAFEF17A924115-uuuuu-01-1F','InChI=1S/C20H21N3O5S/c1-5-28-19(24)12-6-8-13(9-7-12)21-20-23-22-18(29-20)17-15(26-3)10-14(25-2)11-16(17)27-4/h6-11H,5H2,1-4H3,(H,21,23)','InChIKey=BEEUPSRCLPEVIH-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nnc(-c3c(OC)cc(OC)cc3OC)s2)cc1',NULL),
	(133426,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O4S2',460.565,NULL,'25E178CD980F5753-FICuS-01-55','25E178CD980F5753-FICTS-01-34','25E178CD980F5753-uuuuu-01-04','InChI=1S/C21H24N4O4S2/c1-28-16-8-11-19(29-2)18(14-16)20-23-24-21(30-20)22-15-6-9-17(10-7-15)31(26,27)25-12-4-3-5-13-25/h6-11,14H,3-5,12-13H2,1-2H3,(H,22,24)','InChIKey=YUMSNQUOZAKRHZ-UHFFFAOYSA-N','COc1ccc(OC)c(-c2nnc(Nc3ccc(S(=O)(=O)N4CCCCC4)cc3)s2)c1',NULL),
	(133427,1,0,NULL,'Consistent with Molecular Formula','C26H24NO3P',429.4543,NULL,'BA01070204C473E4-FICuS-01-32','BA01070204C473E4-FICTS-01-11','BA01070204C473E4-uuuuu-01-E1','InChI=1S/C26H24NO3P/c1-20-11-9-12-21(19-20)25(28)27(2)26(24-17-10-18-30-24)31(29,22-13-5-3-6-14-22)23-15-7-4-8-16-23/h3-19,26H,1-2H3','InChIKey=TXXXMYCTJUGSOF-UHFFFAOYSA-N','Cc1cccc(C(=O)N(C)C(c2ccco2)P(=O)(c2ccccc2)c2ccccc2)c1','1'),
	(133428,0,0,'15029-28-4','Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'5326180E96A92739-FICuS-01-33','5326180E96A92739-FICTS-01-12','5326180E96A92739-uuuuu-01-E2','InChI=1S/C9H9N3O/c10-4-1-9(13)12-7-8-2-5-11-6-3-8/h2-3,5-6H,1,7H2,(H,12,13)','InChIKey=ACPRFCGKSGKRCH-UHFFFAOYSA-N','N#CCC(=O)NCc1ccncc1',NULL),
	(133429,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O2S2',400.5126,NULL,'DFB0FFC892F5C7CE-FICuS-01-B2','DFB0FFC892F5C7CE-FICTS-01-91','DFB0FFC892F5C7CE-uuuuu-01-61','InChI=1S/C19H20N4O2S2/c24-27(25,23-13-5-2-6-14-23)17-11-9-16(10-12-17)20-19-22-21-18(26-19)15-7-3-1-4-8-15/h1,3-4,7-12H,2,5-6,13-14H2,(H,20,22)','InChIKey=AEXMWOUHVXKHRK-UHFFFAOYSA-N','O=S(=O)(c1ccc(Nc2nnc(-c3ccccc3)s2)cc1)N1CCCCC1',NULL),
	(133430,0,2,NULL,'Consistent with Molecular Formula','C27H22N4O',418.497,NULL,'6549F8E5A34E494F-FICuS-01-6B','6549F8E5A34E494F-FICTS-01-4A','0814C41236158305-uuuuu-01-BC','InChI=1S/C27H22N4O/c32-27(30-28-19-21-11-15-25(16-12-21)23-7-3-1-4-8-23)31-29-20-22-13-17-26(18-14-22)24-9-5-2-6-10-24/h1-20H,(H2,30,31,32)/b28-19+,29-20?','InChIKey=VRBIEAXXLIBHTF-RKBNPWSISA-N','O=C(N/N=C/c1ccc(-c2ccccc2)cc1)N/N=C/c1ccc(-c2ccccc2)cc1','1'),
	(133431,0,0,NULL,'Consistent with Molecular Formula','C16H20N2S',272.4074,NULL,'B578D2FB88DF8F5A-FICuS-01-99','B578D2FB88DF8F5A-FICTS-01-78','B578D2FB88DF8F5A-uuuuu-01-48','InChI=1S/C16H20N2S/c1-3-16(11-5-4-6-12-16)18-15(19)17-14-9-7-13(2)8-10-14/h1,7-10H,4-6,11-12H2,2H3,(H2,17,18,19)','InChIKey=NKNKDDLJCQZOLF-UHFFFAOYSA-N','C#CC1(NC(=S)Nc2ccc(C)cc2)CCCCC1',NULL),
	(133432,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2S',342.2392,NULL,'F6F01415AF3AFA56-FICuS-01-71','F6F01415AF3AFA56-FICTS-01-50','F6F01415AF3AFA56-uuuuu-01-20','InChI=1S/C15H13Cl2NO2S/c16-13-5-6-14(17)15(9-13)21(19,20)18-8-7-11-3-1-2-4-12(11)10-18/h1-6,9H,7-8,10H2','InChIKey=ABOFGSDIPOZOTD-UHFFFAOYSA-N','O=S(=O)(c1cc(Cl)ccc1Cl)N1CCc2ccccc2C1',NULL),
	(133433,0,2,NULL,'Consistent with Molecular Formula','C19H16N6O',344.375,NULL,'F3BB3909C6C0C0D5-FICuS-01-71','8457C0FC07028231-FICTS-01-11','F3BB3909C6C0C0D5-uuuuu-01-20','InChI=1S/C19H16N6O/c26-19(24-22-11-13-9-20-17-7-3-1-5-15(13)17)25-23-12-14-10-21-18-8-4-2-6-16(14)18/h1-12,20-21H,(H2,24,25,26)/b22-11+,23-12?','InChIKey=WVYYJCYHHYFLBV-URVSFUOWSA-N','O=C(N/N=C/c1c[nH]c2ccccc12)N/N=C/c1c[nH]c2ccccc12','1'),
	(133434,0,0,NULL,'No Comparision - Unparameterized Atom - P(a45) connected atoms =[ C O C C ]','C39H48N2O2P2',638.7679,NULL,'508E213C1C52A406-FICuS-01-38','508E213C1C52A406-FICTS-01-17','4BF6C2306C69F610-uuuuu-01-05','InChI=1S/C39H48N2O2P2/c42-44(36-16-5-1-6-17-36,37-18-7-2-8-19-37)32-40-28-24-34(25-29-40)14-13-15-35-26-30-41(31-27-35)33-45(43,38-20-9-3-10-21-38)39-22-11-4-12-23-39/h1-12,16-23,34-35H,13-15,24-33H2/q-2','InChIKey=XWNWRGAEHOGMOK-UHFFFAOYSA-N','O=P(CN1CCC(CCCC2CCN(C[P-2](=O)(c3ccccc3)c3ccccc3)CC2)CC1)(c1ccccc1)c1ccccc1',NULL),
	(133435,0,1,NULL,'Consistent with Molecular Formula','C10H7Cl2N3O2',272.0902,NULL,'93905306BFC936E2-FICuS-01-4E','81DDBC3686BBB046-FICTS-01-53','93905306BFC936E2-uuuuu-01-FD','InChI=1S/C10H7Cl2N3O2/c11-7-3-6(10(17)8(12)4-7)5-14-15-9(16)1-2-13/h3-5,17H,1H2,(H,15,16)/b14-5+','InChIKey=GGZWKNIMUFJINN-LHHJGKSTSA-N','N#CCC(=O)N/N=C/c1cc(Cl)cc(Cl)c1O','1'),
	(133436,0,0,NULL,'Consistent with Molecular Formula','C11H12F3N3O2S',307.2899,NULL,'ACAC35BB05471A21-FICuS-01-60','ACAC35BB05471A21-FICTS-01-3F','ACAC35BB05471A21-uuuuu-01-0F','InChI=1S/C11H12F3N3O2S/c1-2-19-10(18)17-16-9(20)15-8-5-3-4-7(6-8)11(12,13)14/h3-6H,2H2,1H3,(H,17,18)(H2,15,16,20)','InChIKey=OZVSHIFSHSPONS-UHFFFAOYSA-N','CCOC(=O)NNC(=S)Nc1cccc(C(F)(F)F)c1',NULL),
	(133437,0,0,NULL,'Consistent with Molecular Formula','C16H20N2OS',288.4068,NULL,'D4E76DF4DEDC1C47-FICuS-01-9E','D4E76DF4DEDC1C47-FICTS-01-7D','D4E76DF4DEDC1C47-uuuuu-01-4D','InChI=1S/C16H20N2OS/c1-3-16(10-5-4-6-11-16)18-15(20)17-13-8-7-9-14(12-13)19-2/h1,7-9,12H,4-6,10-11H2,2H3,(H2,17,18,20)','InChIKey=PNFKUQGTRQRUDR-UHFFFAOYSA-N','C#CC1(NC(=S)Nc2cccc(OC)c2)CCCCC1',NULL),
	(133438,0,1,'61906-75-0','Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'A197553D1D91F603-FICuS-01-48','A197553D1D91F603-FICTS-01-27','079C01B78AAC6125-uuuuu-01-FE','InChI=1S/C14H10N2O/c15-9-12(14(16)17)8-11-6-3-5-10-4-1-2-7-13(10)11/h1-8H,(H2,16,17)/b12-8-','InChIKey=AVMHTBJNERNMNF-WQLSENKSSA-N','N#C/C(=C/c1cccc2ccccc12)C(N)=O','1'),
	(133439,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O2S',359.8295,NULL,'EA05768E6A6D3FE9-FICuS-01-84','EA05768E6A6D3FE9-FICTS-01-63','EA05768E6A6D3FE9-uuuuu-01-33','InChI=1S/C17H14ClN3O2S/c1-2-23-16(22)11-7-9-12(10-8-11)19-17-21-20-15(24-17)13-5-3-4-6-14(13)18/h3-10H,2H2,1H3,(H,19,21)','InChIKey=ODOKHCXPPWBGAY-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nnc(-c3ccccc3Cl)s2)cc1',NULL),
	(133440,0,1,'78266-66-7','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'EDB8A6F2558B82F1-FICuS-01-7E','ED45896F477239CB-FICTS-01-4A','EDB8A6F2558B82F1-uuuuu-01-2D','InChI=1S/C10H12N2O3/c1-2-15-10(14)12-11-7-8-3-5-9(13)6-4-8/h3-7,13H,2H2,1H3,(H,12,14)/b11-7+','InChIKey=NZVWFMVXQQJWEX-YRNVUSSQSA-N','CCOC(=O)N/N=C/c1ccc(O)cc1','1'),
	(133441,0,1,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'B7A720DAEFEC7E10-FICuS-01-8F','B7A720DAEFEC7E10-FICTS-01-6E','B7A720DAEFEC7E10-uuuuu-01-3E','InChI=1S/C10H14N2O3/c1-13-8-4-7(6-12-11)5-9(14-2)10(8)15-3/h4-6H,11H2,1-3H3','InChIKey=ZWCPJPDZBZBJNV-UHFFFAOYSA-N','COc1cc(/C=N/N)cc(OC)c1OC','1'),
	(133442,0,0,NULL,'Consistent with Molecular Formula','C12H22N2O',210.3186,NULL,'0AB369393BB2BDB7-FICuS-01-70','0AB369393BB2BDB7-FICTS-01-4F','0AB369393BB2BDB7-uuuuu-01-1F','InChI=1S/C12H22N2O/c1-7-12(8-2,9-3)14-10(15)13-11(4,5)6/h1H,8-9H2,2-6H3,(H2,13,14,15)','InChIKey=MNPFBIHWGHIGRP-UHFFFAOYSA-N','C#CC(CC)(CC)NC(=O)NC(C)(C)C',NULL),
	(133443,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O6',242.1476,NULL,'3A6D3DAE92E832AF-FICuS-01-86','3A6D3DAE92E832AF-FICTS-01-65','3A6D3DAE92E832AF-uuuuu-01-35','InChI=1S/C7H6N4O6/c8-9-7(13)3-1-4(10(14)15)6(12)5(2-3)11(16)17/h1-2,12H,8H2,(H,9,13)','InChIKey=AYIXMXBEYCCNII-UHFFFAOYSA-N','NNC(=O)c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(133444,0,2,NULL,'Consistent with Molecular Formula','C17H16Br2N4O3',484.1464,NULL,'75D616A74FD421B7-FICuS-01-5A','75D616A74FD421B7-FICTS-01-39','17207138A826A60D-uuuuu-01-DF','InChI=1S/C17H16Br2N4O3/c1-25-15-5-3-11(7-13(15)18)9-20-22-17(24)23-21-10-12-4-6-16(26-2)14(19)8-12/h3-10H,1-2H3,(H2,22,23,24)/b20-9+,21-10?','InChIKey=MSYZQQIRQSOMSS-SLADVJDHSA-N','COc1ccc(/C=N/NC(=O)N/N=C/c2ccc(OC)c(Br)c2)cc1Br','1'),
	(133445,1,0,NULL,'Consistent with Molecular Formula','C18H14F3N3O2S',393.3827,NULL,'362C7C2C615618A8-FICuS-01-48','362C7C2C615618A8-FICTS-01-27','362C7C2C615618A8-uuuuu-01-F7','InChI=1S/C18H14F3N3O2S/c1-26-14-7-3-6-13(9-14)24-17(27)15(10-22)16(25)23-12-5-2-4-11(8-12)18(19,20)21/h2-9,15H,1H3,(H,23,25)(H,24,27)','InChIKey=NJNGZTHIUKXWTB-UHFFFAOYSA-N','COc1cccc(NC(=S)C(C#N)C(=O)Nc2cccc(C(F)(F)F)c2)c1','1'),
	(133446,0,0,NULL,'Consistent with Molecular Formula','C10H15N3OS',225.308,NULL,'FAB0FA33A44EAC53-FICuS-01-87','FAB0FA33A44EAC53-FICTS-01-66','FAB0FA33A44EAC53-uuuuu-01-36','InChI=1S/C10H15N3OS/c1-13(2)12-10(15)11-8-5-4-6-9(7-8)14-3/h4-7H,1-3H3,(H2,11,12,15)','InChIKey=MHOAYIPHONTGOB-UHFFFAOYSA-N','COc1cccc(NC(=S)NN(C)C)c1',NULL),
	(133447,0,0,NULL,'Consistent with Molecular Formula','C20H32N2OS',348.5456,NULL,'AE8C254434B863CE-FICuS-01-69','AE8C254434B863CE-FICTS-01-48','AE8C254434B863CE-uuuuu-01-18','InChI=1S/C20H32N2OS/c1-23-19-15-11-14-18(16-19)22-20(24)21-17-12-9-7-5-3-2-4-6-8-10-13-17/h11,14-17H,2-10,12-13H2,1H3,(H2,21,22,24)','InChIKey=VXOKPGRQZOFVAR-UHFFFAOYSA-N','COc1cccc(NC(=S)NC2CCCCCCCCCCC2)c1',NULL),
	(133448,0,0,'59863-61-5','Consistent with Molecular Formula','C10H18N2O',182.265,NULL,'F3921E6CDAD18DB2-FICuS-01-84','F3921E6CDAD18DB2-FICTS-01-63','F3921E6CDAD18DB2-uuuuu-01-33','InChI=1S/C10H18N2O/c1-7-10(5,6)12-8(13)11-9(2,3)4/h1H,2-6H3,(H2,11,12,13)','InChIKey=LGGCNTIPCWIXAJ-UHFFFAOYSA-N','C#CC(C)(C)NC(=O)NC(C)(C)C',NULL),
	(133449,0,0,NULL,'Consistent with Molecular Formula','C21H16BrN3O3S',470.3397,'Benzoic acid, 4-[[4-amino-5-(4-bromobenzoyl)-3-cyano-2-thienyl]amino]-, ethyl ester','EA897FD261DE9872-FICuS-01-7B','EA897FD261DE9872-FICTS-01-5A','EA897FD261DE9872-uuuuu-01-2A','InChI=1S/C21H16BrN3O3S/c1-2-28-21(27)13-5-9-15(10-6-13)25-20-16(11-23)17(24)19(29-20)18(26)12-3-7-14(22)8-4-12/h3-10,25H,2,24H2,1H3','InChIKey=HKWFRRXKDSRFBN-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2sc(C(=O)c3ccc(Br)cc3)c(N)c2C#N)cc1',NULL),
	(133450,0,1,'84922-00-9','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'07CB96589D32397C-FICuS-01-57','07CB96589D32397C-FICTS-01-36','DAC0573A229F9413-uuuuu-01-02','InChI=1S/C15H14O2/c1-11-5-7-14(12(2)10-11)15(16)8-6-13-4-3-9-17-13/h3-10H,1-2H3/b8-6+','InChIKey=LXMJCCGGGNVBFC-SOFGYWHQSA-N','Cc1ccc(C(=O)/C=C/c2ccco2)c(C)c1','1'),
	(133451,0,0,NULL,'Consistent with Molecular Formula','C27H21N3O3S',467.5412,NULL,'6540A6A157130C65-FICuS-01-2D','6540A6A157130C65-FICTS-01-0C','6540A6A157130C65-uuuuu-01-DC','InChI=1S/C27H21N3O3S/c1-2-33-27(32)20-12-14-21(15-13-20)30-26-22(16-28)23(29)25(34-26)24(31)19-10-8-18(9-11-19)17-6-4-3-5-7-17/h3-15,30H,2,29H2,1H3','InChIKey=LKDZHYRMDKOYID-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2sc(C(=O)c3ccc(-c4ccccc4)cc3)c(N)c2C#N)cc1',NULL),
	(133452,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O3S',419.4972,NULL,'0D828C4E17C85D0F-FICuS-01-6B','0D828C4E17C85D0F-FICTS-01-4A','0D828C4E17C85D0F-uuuuu-01-1A','InChI=1S/C23H21N3O3S/c1-4-29-23(28)15-6-8-16(9-7-15)26-22-18(12-24)19(25)21(30-22)20(27)17-10-5-13(2)11-14(17)3/h5-11,26H,4,25H2,1-3H3','InChIKey=BBYXPUMZNBJZIU-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2sc(C(=O)c3ccc(C)cc3C)c(N)c2C#N)cc1',NULL),
	(133453,0,1,'10496-51-2','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'C3CBB60C08F3D36C-FICuS-01-7E','C3CBB60C08F3D36C-FICTS-01-5D','C3CBB60C08F3D36C-uuuuu-01-2D','InChI=1S/C11H12O2/c12-11-6-2-1-4-9(11)8-10-5-3-7-13-10/h3,5,7-8H,1-2,4,6H2','InChIKey=XLILSZDCLCSYMR-UHFFFAOYSA-N','O=C1CCCC/C1=C/c1ccco1','1'),
	(133454,0,2,'26213-63-8','Consistent with Molecular Formula','C15H10Cl4N4O',404.0822,NULL,'A91A7FA4B98CA212-FICuS-01-71','A91A7FA4B98CA212-FICTS-01-50','E890570D4F1EAD8D-uuuuu-01-2D','InChI=1S/C15H10Cl4N4O/c16-11-3-1-4-12(17)9(11)7-20-22-15(24)23-21-8-10-13(18)5-2-6-14(10)19/h1-8H,(H2,22,23,24)/b20-7+,21-8?','InChIKey=WJMPEDBFVZXTPW-QUQFLXNSSA-N','O=C(N/N=C/c1c(Cl)cccc1Cl)N/N=C/c1c(Cl)cccc1Cl','1'),
	(133455,0,1,NULL,'Consistent with Molecular Formula','C16H10BrN5O6',448.1889,NULL,'97AF226328FF7E59-FICuS-01-6B','6C7E7BE0AC3451B8-FICTS-01-54','97AF226328FF7E59-uuuuu-01-1A','InChI=1S/C16H10BrN5O6/c1-8(23)20-13-5-2-9(17)6-11(13)15(16(20)24)19-18-12-4-3-10(21(25)26)7-14(12)22(27)28/h2-7,18H,1H3','InChIKey=TZIWRXPVJHNMNK-UHFFFAOYSA-N','CC(=O)N1C(=O)/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2cc(Br)ccc21','1'),
	(133456,2,0,NULL,'Consistent with Molecular Formula','C16H32N4O2',312.4544,'1-tert-Butyl-3-[[2-(tert-butylcarbamoylamino)cyclopentyl]methyl]urea','3C465C6B7CCFE1B4-FICuS-01-86','3C465C6B7CCFE1B4-FICTS-01-65','3C465C6B7CCFE1B4-uuuuu-01-35','InChI=1S/C16H32N4O2/c1-15(2,3)19-13(21)17-10-11-8-7-9-12(11)18-14(22)20-16(4,5)6/h11-12H,7-10H2,1-6H3,(H2,17,19,21)(H2,18,20,22)','InChIKey=HUXQSVZCFQWVEF-UHFFFAOYSA-N','CC(C)(C)NC(=O)NCC1CCCC1NC(=O)NC(C)(C)C','1'),
	(133457,0,0,'17057-07-7','Consistent with Molecular Formula','C11H7NO4',217.1806,NULL,'72BE0FDB14A40B17-FICuS-01-67','72BE0FDB14A40B17-FICTS-01-46','72BE0FDB14A40B17-uuuuu-01-16','InChI=1S/C11H7NO4/c13-9-4-5-10(14)12(9)8-3-1-2-7(6-8)11(15)16/h1-6H,(H,15,16)','InChIKey=ZJGBFJBMTKEFNQ-UHFFFAOYSA-N','O=C(O)c1cccc(N2C(=O)C=CC2=O)c1',NULL),
	(133458,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O3S',391.4436,NULL,'19DF982C7E6FAA6A-FICuS-01-92','19DF982C7E6FAA6A-FICTS-01-71','19DF982C7E6FAA6A-uuuuu-01-41','InChI=1S/C21H17N3O3S/c1-2-27-21(26)14-8-10-15(11-9-14)24-20-16(12-22)17(23)19(28-20)18(25)13-6-4-3-5-7-13/h3-11,24H,2,23H2,1H3','InChIKey=SPNVFEHFXXCDQX-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2sc(C(=O)c3ccccc3)c(N)c2C#N)cc1',NULL),
	(133459,0,2,NULL,'Consistent with Molecular Formula','C15H10Br4N4O3',613.885,'Carbonic dihydrazide, bis[(3,5-dibromo-2-hydroxyphenyl)methylene]-','81EC4C689FB9FBA5-FICuS-01-95','AC72E9B35D5D76EE-FICTS-01-6F','81EC4C689FB9FBA5-uuuuu-01-44','InChI=1S/C15H10Br4N4O3/c16-9-1-7(13(24)11(18)3-9)5-20-22-15(26)23-21-6-8-2-10(17)4-12(19)14(8)25/h1-6,24-25H,(H2,22,23,26)/b20-5+,21-6?','InChIKey=DMJYGRCLCIVOBV-RTHHJEJESA-N','O=C(N/N=C/c1cc(Br)cc(Br)c1O)N/N=C/c1cc(Br)cc(Br)c1O','1'),
	(133460,0,1,NULL,'Consistent with Molecular Formula','C18H17NO6',343.3354,NULL,'3708D67C868C6D42-FICuS-01-56','3708D67C868C6D42-FICTS-01-35','3708D67C868C6D42-uuuuu-01-05','InChI=1S/C18H17NO6/c1-23-16-10-12(11-17(24-2)18(16)25-3)4-9-15(20)13-5-7-14(8-6-13)19(21)22/h4-11H,1-3H3','InChIKey=BYKMGEQBYKFXLS-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2ccc([N+](=O)[O-])cc2)cc(OC)c1OC','1'),
	(133461,1,0,NULL,'Consistent with Molecular Formula','C17H12BrNO5',390.1895,NULL,'DAA4743446B5A811-FICuS-01-4F','DAA4743446B5A811-FICTS-01-2E','DAA4743446B5A811-uuuuu-01-FE','InChI=1S/C17H12BrNO5/c18-10-2-3-12-11(6-10)17(22,16(21)19-12)7-13(20)9-1-4-14-15(5-9)24-8-23-14/h1-6,22H,7-8H2,(H,19,21)','InChIKey=WFYHAKOLBICHEZ-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccc(Br)cc21)c1ccc2c(c1)OCO2','1'),
	(133462,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O5S',436.4412,NULL,'6525BB085BF1F588-FICuS-01-5E','6525BB085BF1F588-FICTS-01-3D','6525BB085BF1F588-uuuuu-01-0D','InChI=1S/C21H16N4O5S/c1-2-30-21(27)12-6-8-14(9-7-12)24-20-16(11-22)17(23)19(31-20)18(26)13-4-3-5-15(10-13)25(28)29/h3-10,24H,2,23H2,1H3','InChIKey=BBMXMYSEICDMIK-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2sc(C(=O)c3cccc([N+](=O)[O-])c3)c(N)c2C#N)cc1',NULL),
	(133463,0,0,NULL,'Consistent with Molecular Formula','C13H21N3OS',267.3884,NULL,'CB0F0EBF2B091F53-FICuS-01-7B','CB0F0EBF2B091F53-FICTS-01-5A','CB0F0EBF2B091F53-uuuuu-01-2A','InChI=1S/C13H21N3OS/c1-16(2)9-5-8-14-13(18)15-11-6-4-7-12(10-11)17-3/h4,6-7,10H,5,8-9H2,1-3H3,(H2,14,15,18)','InChIKey=MWCMOAXYNKSUMM-UHFFFAOYSA-N','COc1cccc(NC(=S)NCCCN(C)C)c1',NULL),
	(133464,0,2,NULL,'Consistent with Molecular Formula','C19H22N4O5',386.4066,NULL,'3B62138968F811FA-FICuS-01-4E','3B62138968F811FA-FICTS-01-2D','D12D86E5D356F502-uuuuu-01-08','InChI=1S/C19H22N4O5/c1-25-15-5-7-17(27-3)13(9-15)11-20-22-19(24)23-21-12-14-10-16(26-2)6-8-18(14)28-4/h5-12H,1-4H3,(H2,22,23,24)/b20-11+,21-12?','InChIKey=FHPVENDOKRWPGG-GHSDEBELSA-N','COc1ccc(OC)c(/C=N/NC(=O)N/N=C/c2cc(OC)ccc2OC)c1','1'),
	(133465,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'B425C35057B86832-FICuS-01-38','B425C35057B86832-FICTS-01-17','B425C35057B86832-uuuuu-01-E7','InChI=1S/C14H14N2O2S/c1-18-13-4-2-3-11(9-13)16-14(19)15-10-5-7-12(17)8-6-10/h2-9,17H,1H3,(H2,15,16,19)','InChIKey=QMAJUXRVBPSIHG-UHFFFAOYSA-N','COc1cccc(NC(=S)Nc2ccc(O)cc2)c1',NULL),
	(133466,0,1,'89807-54-5','Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'9DBDF19FFEE53DCF-FICuS-01-C5','9DBDF19FFEE53DCF-FICTS-01-A4','976208EB98270CD2-uuuuu-01-00','InChI=1S/C18H17NO3/c1-13(2)15-6-3-14(4-7-15)5-12-18(20)16-8-10-17(11-9-16)19(21)22/h3-13H,1-2H3/b12-5+','InChIKey=BHCACZQHYFKUEH-LFYBBSHMSA-N','CC(C)c1ccc(/C=C/C(=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(133467,2,0,NULL,'Consistent with Molecular Formula','C17H26N2OS',306.4652,NULL,'6ABC52F9713F3487-FICuS-01-60','6ABC52F9713F3487-FICTS-01-3F','6ABC52F9713F3487-uuuuu-01-0F','InChI=1S/C17H26N2OS/c1-12-8-14(11-17(2,3)10-12)19-16(21)18-13-6-5-7-15(9-13)20-4/h5-7,9,12,14H,8,10-11H2,1-4H3,(H2,18,19,21)','InChIKey=HEEYGXFJGHYMPM-UHFFFAOYSA-N','COc1cccc(NC(=S)NC2CC(C)CC(C)(C)C2)c1','1'),
	(133468,0,0,'61206-56-2','Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'4EB249A28F630878-FICuS-01-52','4EB249A28F630878-FICTS-01-31','6CC71A0813F122DE-uuuuu-01-0B','InChI=1S/C16H12NO.ClH/c18-16(14-7-2-1-3-8-14)17-11-10-13-6-4-5-9-15(13)12-17;/h1-12H;1H/q+1;/p-1','InChIKey=CLCKJVYBKLIWMF-UHFFFAOYSA-M','O=C(c1ccccc1)[n+]1ccc2ccccc2c1.[Cl-]',NULL),
	(133469,2,0,NULL,'Consistent with Molecular Formula','C18H28N2O2',304.4314,NULL,'09B49E7BED50C340-FICuS-01-65','09B49E7BED50C340-FICTS-01-44','09B49E7BED50C340-uuuuu-01-14','InChI=1S/C18H28N2O2/c21-17-14-10-4-6-12-7-5-11-15(16(12)14)18(22)20(17)19-13-8-2-1-3-9-13/h12-16,19H,1-11H2','InChIKey=LTNYXXYPHUXJQP-UHFFFAOYSA-N','O=C1C2CCCC3CCCC(C(=O)N1NC1CCCCC1)C32','1'),
	(133470,0,1,'56412-54-5','Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'535961E5E3F5523F-FICuS-01-51','535961E5E3F5523F-FICTS-01-30','535961E5E3F5523F-uuuuu-01-00','InChI=1S/C20H16O2/c1-22-18-12-9-17(10-13-18)20(21)14-11-16-7-4-6-15-5-2-3-8-19(15)16/h2-14H,1H3','InChIKey=QUCMFZOJKRASJO-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2cccc3ccccc23)cc1','1'),
	(133471,4,1,NULL,'Consistent with Molecular Formula','C17H25N3O3',319.4028,NULL,'34F0D58E00D2D7A8-FICuS-01-64','34F0D58E00D2D7A8-FICTS-01-43','34F0D58E00D2D7A8-uuuuu-01-13','InChI=1S/C17H25N3O3/c1-12(21)19-16-6-2-13(3-7-16)10-15(11-18)14-4-8-17(9-5-14)20(22)23/h10,13-14,16-17H,2-9H2,1H3,(H,19,21)','InChIKey=XWTSVZPWHNLIIA-UHFFFAOYSA-N','CC(=O)NC1CCC(/C=C(\\C#N)C2CCC([N+](=O)[O-])CC2)CC1','1'),
	(133472,0,0,NULL,'Consistent with Molecular Formula','C12H25N3O2',243.3484,NULL,'9DDF2C69832ACC91-FICuS-01-80','9DDF2C69832ACC91-FICTS-01-5F','9DDF2C69832ACC91-uuuuu-01-2F','InChI=1S/C12H25N3O2/c1-12(2,3)14-11(16)13-5-4-6-15-7-9-17-10-8-15/h4-10H2,1-3H3,(H2,13,14,16)','InChIKey=QDNFIKQHXVUNML-UHFFFAOYSA-N','CC(C)(C)NC(=O)NCCCN1CCOCC1',NULL),
	(133473,0,1,'5351-90-6','Consistent with Molecular Formula','C8H9N3OS',195.2386,'Salicylaldehyde thiosemicarbazone\nSalicylic aldehyde thiosemicarbazone\no-Hydroxybenzaldehyde thiosemicarbazone\nWLN: SUYZMNU1R BQ\nHydrazinecarbothioamide, 2-[(2-hydroxyphenyl)methylene]-\nSalicylaldehyde, thiosemicarbazone','477EC24BC8962A49-FICuS-01-63','77195F72D9ED4B11-FICTS-01-40','477EC24BC8962A49-uuuuu-01-12','InChI=1S/C8H9N3OS/c9-8(13)11-10-5-6-3-1-2-4-7(6)12/h1-5,12H,(H3,9,11,13)/b10-5+','InChIKey=OHNSRYBTSVDDKA-BJMVGYQFSA-N','NC(=S)N/N=C/c1ccccc1O','1'),
	(133474,5,0,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'E812F51604F53874-FICuS-01-3E','E812F51604F53874-FICTS-01-1D','E812F51604F53874-uuuuu-01-ED','InChI=1S/C12H19NO2/c14-13(15)11-7-6-9-5-4-8-2-1-3-10(11)12(8)9/h8-12H,1-7H2','InChIKey=WUTRGTKNJPEJDE-UHFFFAOYSA-N','O=[N+]([O-])C1CCC2CCC3CCCC1C32','1'),
	(133475,0,2,NULL,'Consistent with Molecular Formula','C15H12F2N4O',302.2828,NULL,'C856161C501375B1-FICuS-01-30','C856161C501375B1-FICTS-01-0F','35B5F4CC4AF7DADB-uuuuu-01-52','InChI=1S/C15H12F2N4O/c16-13-5-1-11(2-6-13)9-18-20-15(22)21-19-10-12-3-7-14(17)8-4-12/h1-10H,(H2,20,21,22)/b18-9+,19-10?','InChIKey=YWPDBZZZFFTTCZ-KWFOGPRISA-N','O=C(N/N=C/c1ccc(F)cc1)N/N=C/c1ccc(F)cc1','1'),
	(133476,1,0,NULL,'Consistent with Molecular Formula','C26H23ClNO3P',463.8994,NULL,'72B73BFF11B9DF5D-FICuS-01-8A','72B73BFF11B9DF5D-FICTS-01-69','72B73BFF11B9DF5D-uuuuu-01-39','InChI=1S/C26H23ClNO3P/c1-2-28(25(29)22-16-9-10-17-23(22)27)26(24-18-11-19-31-24)32(30,20-12-5-3-6-13-20)21-14-7-4-8-15-21/h3-19,26H,2H2,1H3','InChIKey=ISXBQWLZROUGHU-UHFFFAOYSA-N','CCN(C(=O)c1ccccc1Cl)C(c1ccco1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(133477,0,0,'14318-39-9','Consistent with Molecular Formula','C11H14N2S2',238.365,NULL,'474987F9259D7139-FICuS-01-45','474987F9259D7139-FICTS-01-24','474987F9259D7139-uuuuu-01-F4','InChI=1S/C11H14N2S2/c1-12-8-13(11(14)15-9-12)7-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3','InChIKey=BFLHJRCTMSBRPJ-UHFFFAOYSA-N','CN1CSC(=S)N(Cc2ccccc2)C1',NULL),
	(133478,5,1,NULL,'Consistent with Molecular Formula','C15H21BrN2O3',357.2465,NULL,'045B2F006B424C52-FICuS-01-36','045B2F006B424C52-FICTS-01-15','045B2F006B424C52-uuuuu-01-E5','InChI=1S/C15H21BrN2O3/c16-13-3-6-15(19)11(8-13)7-12(9-17)10-1-4-14(5-2-10)18(20)21/h7,10-11,13-15,19H,1-6,8H2','InChIKey=SXOQXIKFVOWXTB-UHFFFAOYSA-N','N#C/C(=C\\C1CC(Br)CCC1O)C1CCC([N+](=O)[O-])CC1','1'),
	(133479,0,0,'59736-34-4','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'653F5E3A5136FDC0-FICuS-01-65','653F5E3A5136FDC0-FICTS-01-44','653F5E3A5136FDC0-uuuuu-01-14','InChI=1S/C10H10N2O/c1-8-4-2-3-5-9(8)12-10(13)6-7-11/h2-5H,6H2,1H3,(H,12,13)','InChIKey=YNVNCLRDLWQWAA-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CC#N',NULL),
	(133480,0,0,'24578-56-1','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'AAAD6A4AE8DAEB8A-FICuS-01-BC','AAAD6A4AE8DAEB8A-FICTS-01-9B','AAAD6A4AE8DAEB8A-uuuuu-01-6B','InChI=1S/C12H14N2O/c1-8-6-9(2)12(10(3)7-8)14-11(15)4-5-13/h6-7H,4H2,1-3H3,(H,14,15)','InChIKey=WFTLXUGEGQVHGM-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)CC#N)c(C)c1',NULL),
	(133481,0,1,'55275-75-7','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'4D8273198BD6E629-FICuS-01-57','4D8273198BD6E629-FICTS-01-36','4D8273198BD6E629-uuuuu-01-06','InChI=1S/C10H10O2/c11-10-5-1-3-8(10)7-9-4-2-6-12-9/h2,4,6-7H,1,3,5H2','InChIKey=PBWBXZYCANWCGJ-UHFFFAOYSA-N','O=C1CCC/C1=C/c1ccco1','1'),
	(133482,0,0,NULL,'Consistent with Molecular Formula','C13H22N2O',222.3296,NULL,'EF555FD021FC70FE-FICuS-01-89','EF555FD021FC70FE-FICTS-01-68','EF555FD021FC70FE-uuuuu-01-38','InChI=1S/C13H22N2O/c1-5-13(9-7-6-8-10-13)15-11(16)14-12(2,3)4/h1H,6-10H2,2-4H3,(H2,14,15,16)','InChIKey=NXHKGERGGYFYEW-UHFFFAOYSA-N','C#CC1(NC(=O)NC(C)(C)C)CCCCC1',NULL),
	(133483,0,0,NULL,'Consistent with Molecular Formula','C15H24N2O3',280.3662,NULL,'B750DA9363A2D107-FICuS-01-4E','B750DA9363A2D107-FICTS-01-2D','B750DA9363A2D107-uuuuu-01-FD','InChI=1S/C15H24N2O3/c1-15(2,3)17-14(18)16-9-8-11-6-7-12(19-4)13(10-11)20-5/h6-7,10H,8-9H2,1-5H3,(H2,16,17,18)','InChIKey=FGWIYDUCLHIOGU-UHFFFAOYSA-N','COc1ccc(CCNC(=O)NC(C)(C)C)cc1OC',NULL),
	(133484,0,0,NULL,'Consistent with Molecular Formula','C17H23ClN4OS',366.9079,NULL,'64BEE12691CB68FB-FICuS-01-7B','64BEE12691CB68FB-FICTS-01-5A','64BEE12691CB68FB-uuuuu-01-2A','InChI=1S/C17H23ClN4OS/c18-15-3-5-16(6-4-15)20-17(24)22(9-1-7-19)10-2-8-21-11-13-23-14-12-21/h3-6H,1-2,8-14H2,(H,20,24)','InChIKey=LNHXGRSZHJYCKB-UHFFFAOYSA-N','N#CCCN(CCCN1CCOCC1)C(=S)Nc1ccc(Cl)cc1',NULL),
	(133485,4,1,NULL,'Consistent with Molecular Formula','C18H30N2O',290.4478,NULL,'61941EB97BA58F06-FICuS-01-5F','61941EB97BA58F06-FICTS-01-3E','61941EB97BA58F06-uuuuu-01-0E','InChI=1S/C18H30N2O/c1-20(2)17-8-4-14(5-9-17)12-16(13-19)15-6-10-18(21-3)11-7-15/h12,14-15,17-18H,4-11H2,1-3H3','InChIKey=HIKGMKHFSFJFPY-UHFFFAOYSA-N','COC1CCC(/C(C#N)=C/C2CCC(N(C)C)CC2)CC1','1'),
	(133486,2,1,NULL,'Consistent with Molecular Formula','C15H15ClN2O3',306.7481,NULL,'FA460B4BF8F0DA9F-FICuS-01-98','FA460B4BF8F0DA9F-FICTS-01-77','FA460B4BF8F0DA9F-uuuuu-01-47','InChI=1S/C15H15ClN2O3/c16-13-3-6-15(19)11(8-13)7-12(9-17)10-1-4-14(5-2-10)18(20)21/h3,6-8,10,14,19H,1-2,4-5H2','InChIKey=UUKHDEYVXVRSRT-UHFFFAOYSA-N','N#C/C(=C\\c1cc(Cl)ccc1O)C1CCC([N+](=O)[O-])CC1','1'),
	(133487,0,0,NULL,'Consistent with Molecular Formula','C14H9NO4',255.2294,NULL,'74D0DC2DEB285BA6-FICuS-01-82','74D0DC2DEB285BA6-FICTS-01-61','74D0DC2DEB285BA6-uuuuu-01-31','InChI=1S/C14H9NO4/c1-8(16)19-15-13(17)10-6-2-4-9-5-3-7-11(12(9)10)14(15)18/h2-7H,1H3','InChIKey=AATRCBPAUJCECJ-UHFFFAOYSA-N','CC(=O)ON1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(133488,2,0,NULL,'Consistent with Molecular Formula','C17H23ClN2OS',338.8945,NULL,'4A173D38D7E5794E-FICuS-01-64','4A173D38D7E5794E-FICTS-01-43','4A173D38D7E5794E-uuuuu-01-13','InChI=1S/C17H23ClN2OS/c1-11-8-12(10-17(2,3)9-11)19-16(22)20-15(21)13-6-4-5-7-14(13)18/h4-7,11-12H,8-10H2,1-3H3,(H2,19,20,21,22)','InChIKey=IBIVLKJURKYXDH-UHFFFAOYSA-N','CC1CC(NC(=S)NC(=O)c2ccccc2Cl)CC(C)(C)C1','1'),
	(133489,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O',250.2592,NULL,'89A8ACCB31C11EAA-FICuS-01-8A','89A8ACCB31C11EAA-FICTS-01-69','89A8ACCB31C11EAA-uuuuu-01-39','InChI=1S/C14H10N4O/c15-8-5-6-11-12(7-8)17-18-13(16-11)9-3-1-2-4-10(9)14(18)19/h1-7,17H,15H2','InChIKey=HNHSNDPCYXOQSW-UHFFFAOYSA-N','Nc1ccc2nc3c4ccccc4c(=O)n-3[nH]c2c1',NULL),
	(133490,1,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3S',322.7655,NULL,'1469BD3CF3569F4A-FICuS-01-6F','1469BD3CF3569F4A-FICTS-01-4E','1469BD3CF3569F4A-uuuuu-01-1E','InChI=1S/C14H11ClN2O3S/c1-2-20-13(19)14(8-16)11(18)7-21-12(14)17-10-6-4-3-5-9(10)15/h3-6H,2,7H2,1H3','InChIKey=NIQUVYQDICZJFG-UHFFFAOYSA-N','CCOC(=O)C1(C#N)C(=O)CS/C1=N\\c1ccccc1Cl','1'),
	(133491,4,1,NULL,'Consistent with Molecular Formula','C22H34N2O3',374.5222,NULL,'3ACC4D08E7A3BDDE-FICuS-01-A0','3ACC4D08E7A3BDDE-FICTS-01-7F','3ACC4D08E7A3BDDE-uuuuu-01-4F','InChI=1S/C22H34N2O3/c23-15-20(19-8-10-21(11-9-19)24(25)26)14-17-6-12-22(13-7-17)27-16-18-4-2-1-3-5-18/h14,17-19,21-22H,1-13,16H2','InChIKey=MUYLZPDPEDRRGZ-UHFFFAOYSA-N','N#C/C(=C\\C1CCC(OCC2CCCCC2)CC1)C1CCC([N+](=O)[O-])CC1','1'),
	(133492,4,1,NULL,'Consistent with Molecular Formula','C16H24N2O3',292.3772,NULL,'ADE89FD98DF63EF9-FICuS-01-B4','ADE89FD98DF63EF9-FICTS-01-93','ADE89FD98DF63EF9-uuuuu-01-63','InChI=1S/C16H24N2O3/c1-21-16-8-2-12(3-9-16)10-14(11-17)13-4-6-15(7-5-13)18(19)20/h10,12-13,15-16H,2-9H2,1H3','InChIKey=NEYFIUQHFXOZBD-UHFFFAOYSA-N','COC1CCC(/C=C(\\C#N)C2CCC([N+](=O)[O-])CC2)CC1','1'),
	(133493,5,1,NULL,'Consistent with Molecular Formula','C15H20Cl2N2O2',331.2412,NULL,'EFBDB776287430CE-FICuS-01-7E','EFBDB776287430CE-FICTS-01-5D','EFBDB776287430CE-uuuuu-01-2D','InChI=1S/C15H20Cl2N2O2/c16-14-6-1-10(8-15(14)17)7-12(9-18)11-2-4-13(5-3-11)19(20)21/h7,10-11,13-15H,1-6,8H2','InChIKey=YXMOBOKLNGJUAP-UHFFFAOYSA-N','N#C/C(=C\\C1CCC(Cl)C(Cl)C1)C1CCC([N+](=O)[O-])CC1','1'),
	(133494,2,2,NULL,'Consistent with Molecular Formula','C17H24N2O2',288.3888,NULL,'0950726008762AB7-FICuS-01-25','0950726008762AB7-FICTS-01-04','7BD88F2B67B4821E-uuuuu-01-20','InChI=1S/C17H24N2O2/c18-13-16(8-4-7-14-5-2-1-3-6-14)15-9-11-17(12-10-15)19(20)21/h4,7-8,14-15,17H,1-3,5-6,9-12H2/b7-4+,16-8?','InChIKey=FYMMURQHDUFGRZ-FOGPZANYSA-N','N#C/C(=C\\C=C\\C1CCCCC1)C1CCC([N+](=O)[O-])CC1','1'),
	(133495,0,0,'55862-98-1','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'0C5E8A72EC92487A-FICuS-01-6D','0C5E8A72EC92487A-FICTS-01-4C','0C5E8A72EC92487A-uuuuu-01-1C','InChI=1S/C13H13NO2/c1-8-6-9(2)13(10(3)7-8)14-11(15)4-5-12(14)16/h4-7H,1-3H3','InChIKey=OXXJEEWPKQNYJK-UHFFFAOYSA-N','Cc1cc(C)c(N2C(=O)C=CC2=O)c(C)c1',NULL),
	(133496,5,1,NULL,'Consistent with Molecular Formula','C16H23BrN2O3',371.2733,NULL,'6E939B7C3B24D5BB-FICuS-01-7B','6E939B7C3B24D5BB-FICTS-01-5A','6E939B7C3B24D5BB-uuuuu-01-2A','InChI=1S/C16H23BrN2O3/c1-22-16-7-2-11(9-15(16)17)8-13(10-18)12-3-5-14(6-4-12)19(20)21/h8,11-12,14-16H,2-7,9H2,1H3','InChIKey=OKDIJYAIKUNQCW-UHFFFAOYSA-N','COC1CCC(/C=C(\\C#N)C2CCC([N+](=O)[O-])CC2)CC1Br','1'),
	(133497,0,0,NULL,'Consistent with Molecular Formula','C25H20Cl2N2O',435.3518,NULL,'FBE0A333B6E9C65D-FICuS-01-86','FBE0A333B6E9C65D-FICTS-01-65','FBE0A333B6E9C65D-uuuuu-01-35','InChI=1S/C25H20Cl2N2O/c1-13-22(16-7-3-5-9-20(16)28-13)24(18-11-15(26)12-19(27)25(18)30)23-14(2)29-21-10-6-4-8-17(21)23/h3-12,24,28-30H,1-2H3','InChIKey=IDRIAUALEUEQJL-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(c1cc(Cl)cc(Cl)c1O)c1c(C)[nH]c2ccccc12',NULL),
	(133498,4,1,NULL,'Consistent with Molecular Formula','C17H27NO',261.4064,NULL,'B9E7693638BF5D2D-FICuS-01-78','B9E7693638BF5D2D-FICTS-01-57','B9E7693638BF5D2D-uuuuu-01-27','InChI=1S/C17H27NO/c1-13-3-7-15(8-4-13)16(12-18)11-14-5-9-17(19-2)10-6-14/h11,13-15,17H,3-10H2,1-2H3','InChIKey=XLWSXURFPVYXSI-UHFFFAOYSA-N','COC1CCC(/C=C(\\C#N)C2CCC(C)CC2)CC1','1'),
	(133499,0,0,'74822-81-4','Consistent with Molecular Formula','C21H20N2O4S',396.46,NULL,'B758170ABE008527-FICuS-01-43','B758170ABE008527-FICTS-01-22','B758170ABE008527-uuuuu-01-F2','InChI=1S/C21H20N2O4S/c1-25-17-11-15(12-18(26-2)19(17)27-3)20(24)23-21(28)22-16-9-8-13-6-4-5-7-14(13)10-16/h4-12H,1-3H3,(H2,22,23,24,28)','InChIKey=WEFNZNZFPKAEMG-UHFFFAOYSA-N','COc1cc(C(=O)NC(=S)Nc2ccc3ccccc3c2)cc(OC)c1OC',NULL),
	(133500,4,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO4',342.178,NULL,'74CBC6A54915A818-FICuS-01-5B','74CBC6A54915A818-FICTS-01-3A','74CBC6A54915A818-uuuuu-01-0A','InChI=1S/C15H13Cl2NO4/c16-10-4-9-6-12(15(19)22-14(9)13(17)7-10)8-2-1-3-11(5-8)18(20)21/h1-3,5-6,9-10,13-14H,4,7H2','InChIKey=RWVZVSACKRVLSF-UHFFFAOYSA-N','O=C1OC2C(Cl)CC(Cl)CC2C=C1c1cccc([N+](=O)[O-])c1','1'),
	(133501,0,0,NULL,'Consistent with Molecular Formula','C18H29N',259.4338,NULL,'3F75B6198E5E55C2-FICuS-01-64','3F75B6198E5E55C2-FICTS-01-43','3F75B6198E5E55C2-uuuuu-01-13','InChI=1S/C18H29N/c1-12-7-9-19(10-8-12)11-18-16(5)14(3)13(2)15(4)17(18)6/h12H,7-11H2,1-6H3','InChIKey=VIEBCCVLKKHXIG-UHFFFAOYSA-N','Cc1c(C)c(C)c(CN2CCC(C)CC2)c(C)c1C',NULL),
	(133502,0,0,NULL,'Consistent with Molecular Formula','C14H11F3N4OS',340.3223,NULL,'F07D3BE427A7786E-FICuS-01-71','F07D3BE427A7786E-FICTS-01-50','F07D3BE427A7786E-uuuuu-01-20','InChI=1S/C14H11F3N4OS/c15-14(16,17)10-2-1-3-11(8-10)19-13(23)21-20-12(22)9-4-6-18-7-5-9/h1-8H,(H,20,22)(H2,19,21,23)','InChIKey=YZMIGGUQQFCJEJ-UHFFFAOYSA-N','O=C(NNC(=S)Nc1cccc(C(F)(F)F)c1)c1ccncc1',NULL),
	(133503,5,1,NULL,'Consistent with Molecular Formula','C18H29NO3',307.432,NULL,'61BFBC4A10414DDA-FICuS-01-73','61BFBC4A10414DDA-FICTS-01-52','61BFBC4A10414DDA-uuuuu-01-22','InChI=1S/C18H29NO3/c1-20-16-7-5-14(6-8-16)15(12-19)10-13-4-9-17(21-2)18(11-13)22-3/h10,13-14,16-18H,4-9,11H2,1-3H3','InChIKey=LDKOSUQNGUYOSJ-UHFFFAOYSA-N','COC1CCC(/C(C#N)=C/C2CCC(OC)C(OC)C2)CC1','1'),
	(133504,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O6S',434.5062,NULL,'42ADCC8F66E78212-FICuS-01-6B','42ADCC8F66E78212-FICTS-01-4A','42ADCC8F66E78212-uuuuu-01-1A','InChI=1S/C21H26N2O6S/c1-25-15-7-6-13(10-16(15)26-2)8-9-22-21(30)23-20(24)14-11-17(27-3)19(29-5)18(12-14)28-4/h6-7,10-12H,8-9H2,1-5H3,(H2,22,23,24,30)','InChIKey=DFZYSHXMJODPTK-UHFFFAOYSA-N','COc1ccc(CCNC(=S)NC(=O)c2cc(OC)c(OC)c(OC)c2)cc1OC',NULL),
	(133505,5,0,NULL,'Consistent with Molecular Formula','C15H20BrNO4',358.2313,NULL,'735108E2AC1F8424-FICuS-01-43','735108E2AC1F8424-FICTS-01-22','735108E2AC1F8424-uuuuu-01-F2','InChI=1S/C15H20BrNO4/c16-11-3-6-14-10(7-11)8-13(15(18)21-14)9-1-4-12(5-2-9)17(19)20/h8-12,14H,1-7H2','InChIKey=KQVPHROCNMQHTB-UHFFFAOYSA-N','O=C1OC2CCC(Br)CC2C=C1C1CCC([N+](=O)[O-])CC1','1'),
	(133506,0,1,'58521-33-8','Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'8B1C266713EAB48C-FICuS-01-65','8B1C266713EAB48C-FICTS-01-44','8B1C266713EAB48C-uuuuu-01-14','InChI=1S/C16H12N2O4/c1-22-16-9-11(2-7-15(16)19)8-13(10-17)12-3-5-14(6-4-12)18(20)21/h2-9,19H,1H3','InChIKey=PTCJOUIYZWHSJX-UHFFFAOYSA-N','COc1cc(/C=C(\\C#N)c2ccc([N+](=O)[O-])cc2)ccc1O','1'),
	(133507,0,0,NULL,'Consistent with Molecular Formula','C16H13BrN2O3',361.1943,NULL,'630866AF859058B7-FICuS-01-47','630866AF859058B7-FICTS-01-26','630866AF859058B7-uuuuu-01-F6','InChI=1S/C16H13BrN2O3/c1-21-10-4-6-14(22-2)13(8-10)18-15-11-7-9(17)3-5-12(11)19-16(15)20/h3-8H,1-2H3,(H,18,19,20)','InChIKey=QYXBBWSEPOPZFM-UHFFFAOYSA-N','COc1ccc(OC)c(/N=C2\\C(=O)Nc3ccc(Br)cc32)c1',NULL),
	(133508,0,1,'84455-47-0','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'F7184A17166409B6-FICuS-01-3C','F7184A17166409B6-FICTS-01-1B','F7184A17166409B6-uuuuu-01-EB','InChI=1S/C17H13NO2/c1-12-2-5-14(6-3-12)15(10-18)8-13-4-7-16-17(9-13)20-11-19-16/h2-9H,11H2,1H3','InChIKey=RNXQHCQDESYTIQ-UHFFFAOYSA-N','Cc1ccc(/C(C#N)=C/c2ccc3c(c2)OCO3)cc1','1'),
	(133509,5,1,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'6DED8A80E81BB002-FICuS-01-6F','6DED8A80E81BB002-FICTS-01-4E','6DED8A80E81BB002-uuuuu-01-1E','InChI=1S/C16H22N2O4/c17-9-13(12-2-4-14(5-3-12)18(19)20)7-11-1-6-15-16(8-11)22-10-21-15/h7,11-12,14-16H,1-6,8,10H2','InChIKey=XYMAGFLDLDRDMP-UHFFFAOYSA-N','N#C/C(=C\\C1CCC2OCOC2C1)C1CCC([N+](=O)[O-])CC1','1'),
	(133510,4,1,NULL,'Consistent with Molecular Formula','C15H21ClN2O2',296.7961,NULL,'80F29E0E331D30DA-FICuS-01-5D','80F29E0E331D30DA-FICTS-01-3C','80F29E0E331D30DA-uuuuu-01-0C','InChI=1S/C15H21ClN2O2/c16-15-4-2-1-3-12(15)9-13(10-17)11-5-7-14(8-6-11)18(19)20/h9,11-12,14-15H,1-8H2','InChIKey=QQBNYXCYVQBZJE-UHFFFAOYSA-N','N#C/C(=C\\C1CCCCC1Cl)C1CCC([N+](=O)[O-])CC1','1'),
	(133511,2,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'42D2567B9673181F-FICuS-01-40','42D2567B9673181F-FICTS-01-1F','42D2567B9673181F-uuuuu-01-EF','InChI=1S/C12H16O3/c13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(14)15-11/h7-10H,1-6H2','InChIKey=WDIMUBDLUKCUID-UHFFFAOYSA-N','O=C1OC(=O)C2CCCC3CCCC1C32','1'),
	(133512,6,1,NULL,'Consistent with Molecular Formula','C26H43NNaO4',456.6198,NULL,'B08E28636ABE3270-FICuS-01-53','B08E28636ABE3270-FICTS-01-32','3B69C46C0AC580D8-uuuuu-01-17','InChI=1S/C26H43NO4.Na/c1-27(2)23-13-7-18(8-14-23)15-24(21-9-3-19(4-10-21)16-25(28)29)22-11-5-20(6-12-22)17-26(30)31;/h15,18-23H,3-14,16-17H2,1-2H3,(H,28,29)(H,30,31);/q;+1','InChIKey=WTDLBADOMPZWIU-UHFFFAOYSA-N','CN(C)C1CCC(C=C(C2CCC(CC(=O)O)CC2)C2CCC(CC(=O)O)CC2)CC1.[Na+]','1'),
	(133513,4,1,NULL,'Consistent with Molecular Formula','C18H28N2O2',304.4314,NULL,'C033BC0F6F9683D3-FICuS-01-68','C033BC0F6F9683D3-FICTS-01-47','C033BC0F6F9683D3-uuuuu-01-17','InChI=1S/C18H28N2O2/c1-13(21)20-17-7-3-14(4-8-17)11-16(12-19)15-5-9-18(22-2)10-6-15/h11,14-15,17-18H,3-10H2,1-2H3,(H,20,21)','InChIKey=JBRSPHKIXKWNSS-UHFFFAOYSA-N','COC1CCC(/C(C#N)=C/C2CCC(NC(C)=O)CC2)CC1','1'),
	(133514,5,0,NULL,'Consistent with Molecular Formula','C16H28BrNS',346.3679,NULL,'ADCBDF23A33F6254-FICuS-01-7E','ADCBDF23A33F6254-FICTS-01-5D','420F010552ACCBE9-uuuuu-01-06','InChI=1S/C16H27NS.BrH/c1-11-7-8-13(12(2)9-11)15-10-18-16-6-4-3-5-14(16)17-15;/h10-14,16-17H,3-9H2,1-2H3;1H','InChIKey=WJKRUSJYETXGDU-UHFFFAOYSA-N','Br.CC1CCC(C2=CSC3CCCCC3N2)C(C)C1','1'),
	(133515,5,1,NULL,'Consistent with Molecular Formula','C17H25NO3',291.3894,NULL,'E229C1B082CE9AAD-FICuS-01-80','E229C1B082CE9AAD-FICTS-01-5F','E229C1B082CE9AAD-uuuuu-01-2F','InChI=1S/C17H25NO3/c1-19-15-5-3-13(4-6-15)14(10-18)8-12-2-7-16-17(9-12)21-11-20-16/h8,12-13,15-17H,2-7,9,11H2,1H3','InChIKey=FPILGSFJWYMJQP-UHFFFAOYSA-N','COC1CCC(/C(C#N)=C/C2CCC3OCOC3C2)CC1','1'),
	(133516,4,0,NULL,'Consistent with Molecular Formula','C15H26BrNS',332.3411,NULL,'9F53C1A6011EE6E8-FICuS-01-68','9F53C1A6011EE6E8-FICTS-01-47','70971F80F08D4F55-uuuuu-01-02','InChI=1S/C15H25NS.BrH/c1-11-6-8-12(9-7-11)14-10-17-15-5-3-2-4-13(15)16-14;/h10-13,15-16H,2-9H2,1H3;1H','InChIKey=GPOLLEDRYSICSZ-UHFFFAOYSA-N','Br.CC1CCC(C2=CSC3CCCCC3N2)CC1','1'),
	(133517,4,0,NULL,'Consistent with Molecular Formula','C14H23BrN2O2S',363.3119,NULL,'FEC5DA0CF60AF0A4-FICuS-01-9A','FEC5DA0CF60AF0A4-FICTS-01-79','1101042A07995919-uuuuu-01-C1','InChI=1S/C14H22N2O2S.BrH/c17-16(18)11-7-5-10(6-8-11)13-9-19-14-4-2-1-3-12(14)15-13;/h9-12,14-15H,1-8H2;1H','InChIKey=SAZHFHJHEFIKRP-UHFFFAOYSA-N','Br.O=[N+]([O-])C1CCC(C2=CSC3CCCCC3N2)CC1','1'),
	(133518,5,1,NULL,'Consistent with Molecular Formula','C15H20Cl2N2O2',331.2412,NULL,'E2FB27395BE8EF87-FICuS-01-89','E2FB27395BE8EF87-FICTS-01-68','E2FB27395BE8EF87-uuuuu-01-38','InChI=1S/C15H20Cl2N2O2/c16-14-2-1-3-15(17)13(14)8-11(9-18)10-4-6-12(7-5-10)19(20)21/h8,10,12-15H,1-7H2','InChIKey=WRNXYQJMDGJCID-UHFFFAOYSA-N','N#C/C(=C\\C1C(Cl)CCCC1Cl)C1CCC([N+](=O)[O-])CC1','1'),
	(133519,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O2',337.4206,NULL,'0DD927BDB32E60DA-FICuS-01-7E','0DD927BDB32E60DA-FICTS-01-5D','0DD927BDB32E60DA-uuuuu-01-2D','InChI=1S/C20H23N3O2/c1-4-22(5-2)15-10-11-18(14(3)12-15)21-13-23-19(24)16-8-6-7-9-17(16)20(23)25/h6-12,21H,4-5,13H2,1-3H3','InChIKey=GFZMGVOOUHJBBS-UHFFFAOYSA-N','CCN(CC)c1ccc(NCN2C(=O)c3ccccc3C2=O)c(C)c1',NULL),
	(133520,4,0,NULL,'Consistent with Molecular Formula','C14H23BrN2O2S',363.3119,NULL,'107FC9DCFBF6DAC9-FICuS-01-AD','107FC9DCFBF6DAC9-FICTS-01-8C','FFBB17FA0A657374-uuuuu-01-26','InChI=1S/C14H22N2O2S.BrH/c17-16(18)11-5-3-4-10(8-11)13-9-19-14-7-2-1-6-12(14)15-13;/h9-12,14-15H,1-8H2;1H','InChIKey=SDORCNITOXJHEO-UHFFFAOYSA-N','Br.O=[N+]([O-])C1CCCC(C2=CSC3CCCCC3N2)C1','1'),
	(133521,0,1,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'8FC8C8CD52C136FD-FICuS-01-90','8FC8C8CD52C136FD-FICTS-01-6F','DFF672C68B9B8675-uuuuu-01-2D','InChI=1S/C13H15NO3/c1-8-6-9(2)13(10(3)7-8)14-11(15)4-5-12(16)17/h4-7H,1-3H3,(H,14,15)(H,16,17)/b5-4+','InChIKey=LIBBIQNPOBBNDV-SNAWJCMRSA-N','Cc1cc(C)c(NC(=O)/C=C/C(=O)O)c(C)c1','1'),
	(133522,2,1,NULL,'Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'02117319B6C24300-FICuS-01-13','02117319B6C24300-FICTS-01-F2','02117319B6C24300-uuuuu-01-C2','InChI=1S/C14H17NO2/c1-16-13-6-4-11(5-7-13)12(10-15)9-14-3-2-8-17-14/h2-3,8-9,11,13H,4-7H2,1H3','InChIKey=MGFYKTUOGMACOL-UHFFFAOYSA-N','COC1CCC(/C(C#N)=C/c2ccco2)CC1','1'),
	(133523,4,0,NULL,'Consistent with Molecular Formula','C15H13Br2NO4',431.08,NULL,'7B563567F65091CD-FICuS-01-52','7B563567F65091CD-FICTS-01-31','7B563567F65091CD-uuuuu-01-01','InChI=1S/C15H13Br2NO4/c16-10-5-9-6-12(15(19)22-14(9)13(17)7-10)8-1-3-11(4-2-8)18(20)21/h1-4,6,9-10,13-14H,5,7H2','InChIKey=BLSXBJSPGFBGCG-UHFFFAOYSA-N','O=C1OC2C(Br)CC(Br)CC2C=C1c1ccc([N+](=O)[O-])cc1','1'),
	(133524,2,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'B423E28AE6D68F1A-FICuS-01-77','B423E28AE6D68F1A-FICTS-01-56','B423E28AE6D68F1A-uuuuu-01-26','InChI=1S/C12H17NO3/c14-11-8-5-1-3-7-4-2-6-9(10(7)8)12(15)13(11)16/h7-10,16H,1-6H2','InChIKey=QFTIVHUUCAVAQP-UHFFFAOYSA-N','O=C1C2CCCC3CCCC(C(=O)N1O)C32','1'),
	(133525,0,0,NULL,'Consistent with Molecular Formula','C14H19N3S',261.3842,NULL,'F4A7BF1D9FA31009-FICuS-01-73','F4A7BF1D9FA31009-FICTS-01-52','F4A7BF1D9FA31009-uuuuu-01-22','InChI=1S/C14H19N3S/c1-4-17(9-5-8-15)14(18)16-13-7-6-11(2)12(3)10-13/h6-7,10H,4-5,9H2,1-3H3,(H,16,18)','InChIKey=WJRPVIDBQWUSKF-UHFFFAOYSA-N','CCN(CCC#N)C(=S)Nc1ccc(C)c(C)c1',NULL),
	(133526,0,1,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'624E79C46F8C57BE-FICuS-01-79','624E79C46F8C57BE-FICTS-01-58','624E79C46F8C57BE-uuuuu-01-28','InChI=1S/C13H15NO/c14-10-12(9-13-7-4-8-15-13)11-5-2-1-3-6-11/h4,7-9,11H,1-3,5-6H2','InChIKey=DMZKPWXZRXWYSG-UHFFFAOYSA-N','N#C/C(=C\\c1ccco1)C1CCCCC1','1'),
	(133527,4,1,NULL,'Consistent with Molecular Formula','C18H28N2O2',304.4314,NULL,'A0A6C31C662A9145-FICuS-01-4B','A0A6C31C662A9145-FICTS-01-2A','A0A6C31C662A9145-uuuuu-01-FA','InChI=1S/C18H28N2O2/c1-13(2)15-5-3-14(4-6-15)11-17(12-19)16-7-9-18(10-8-16)20(21)22/h11,13-16,18H,3-10H2,1-2H3','InChIKey=TXBIUVMANAJAFT-UHFFFAOYSA-N','CC(C)C1CCC(/C=C(\\C#N)C2CCC([N+](=O)[O-])CC2)CC1','1'),
	(133528,0,1,'5681-27-6','Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'B90C8C746995A6DE-FICuS-01-78','B90C8C746995A6DE-FICTS-01-57','B90C8C746995A6DE-uuuuu-01-27','InChI=1S/C17H14N2O4/c1-22-16-8-3-12(10-17(16)23-2)9-14(11-18)13-4-6-15(7-5-13)19(20)21/h3-10H,1-2H3','InChIKey=NVGDUIGLWVUGCD-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)c2ccc([N+](=O)[O-])cc2)cc1OC','1'),
	(133529,0,0,NULL,'Consistent with Molecular Formula','C26H20N2O4',424.455,NULL,'EDDDA30C3BAF37E4-FICuS-01-9E','EDDDA30C3BAF37E4-FICTS-01-7D','EDDDA30C3BAF37E4-uuuuu-01-4D','InChI=1S/C26H20N2O4/c1-31-18-10-6-16(7-11-18)27-23-15-14-22-24-20(23)4-3-5-21(24)25(29)28(26(22)30)17-8-12-19(32-2)13-9-17/h3-15,27H,1-2H3','InChIKey=VBSOYFXFOFPNEN-UHFFFAOYSA-N','COc1ccc(Nc2ccc3c4c(cccc24)C(=O)N(c2ccc(OC)cc2)C3=O)cc1',NULL),
	(133530,0,0,NULL,'Consistent with Molecular Formula','C12H6N2O4S',274.2504,NULL,'0E7CB793BE9E372E-FICuS-01-81','0E7CB793BE9E372E-FICTS-01-60','0E7CB793BE9E372E-uuuuu-01-30','InChI=1S/C12H6N2O4S/c15-13(16)7-5-9-8-3-1-2-4-11(8)19-12(9)10(6-7)14(17)18/h1-6H','InChIKey=SQMSQEPBRABSTC-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2sc3ccccc3c2c1',NULL),
	(133531,4,1,NULL,'Consistent with Molecular Formula','C18H28N2O',288.432,NULL,'68A551C70C92FA92-FICuS-01-5B','68A551C70C92FA92-FICTS-01-3A','68A551C70C92FA92-uuuuu-01-0A','InChI=1S/C18H28N2O/c1-13-3-7-16(8-4-13)17(12-19)11-15-5-9-18(10-6-15)20-14(2)21/h11,13,15-16,18H,3-10H2,1-2H3,(H,20,21)','InChIKey=VWEYHRQOXPEOSV-UHFFFAOYSA-N','CC(=O)NC1CCC(/C=C(\\C#N)C2CCC(C)CC2)CC1','1'),
	(133532,0,0,NULL,'Consistent with Molecular Formula','C13H21N3S',251.389,NULL,'D50CA5323E541E12-FICuS-01-48','D50CA5323E541E12-FICTS-01-27','D50CA5323E541E12-uuuuu-01-F7','InChI=1S/C13H21N3S/c1-2-10-15-13(17)16(11-6-9-14)12-7-4-3-5-8-12/h2,12H,1,3-8,10-11H2,(H,15,17)','InChIKey=FKJHCFPOTPLBMB-UHFFFAOYSA-N','C=CCNC(=S)N(CCC#N)C1CCCCC1',NULL),
	(133533,6,1,NULL,'Consistent with Molecular Formula','C15H20Br2N2O3',436.1426,NULL,'F7BD3E5EFD3B1AA2-FICuS-01-A0','F7BD3E5EFD3B1AA2-FICTS-01-7F','F7BD3E5EFD3B1AA2-uuuuu-01-4F','InChI=1S/C15H20Br2N2O3/c16-12-6-10(15(20)14(17)7-12)5-11(8-18)9-1-3-13(4-2-9)19(21)22/h5,9-10,12-15,20H,1-4,6-7H2','InChIKey=OFJDVPKRJARGTD-UHFFFAOYSA-N','N#C/C(=C\\C1CC(Br)CC(Br)C1O)C1CCC([N+](=O)[O-])CC1','1'),
	(133534,0,0,NULL,'Consistent with Molecular Formula','C28H22N2O6S',514.5516,'2-(3,4-dimethoxyphenethyl)-6-(2-nitrophenylthio)-1H-benzo[de]isoquinoline-1,3(2H)-dione','DBB5E5162F4E9D67-FICuS-01-80','DBB5E5162F4E9D67-FICTS-01-5F','DBB5E5162F4E9D67-uuuuu-01-2F','InChI=1S/C28H22N2O6S/c1-35-22-12-10-17(16-23(22)36-2)14-15-29-27(31)19-7-5-6-18-24(13-11-20(26(18)19)28(29)32)37-25-9-4-3-8-21(25)30(33)34/h3-13,16H,14-15H2,1-2H3','InChIKey=NTVWEUHJLNWANZ-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)c3cccc4c(Sc5ccccc5[N+](=O)[O-])ccc(c34)C2=O)cc1OC',NULL),
	(133535,2,1,NULL,'Consistent with Molecular Formula','C18H24N2',268.401,NULL,'B713B13439C6F0F1-FICuS-01-50','B713B13439C6F0F1-FICTS-01-2F','B713B13439C6F0F1-uuuuu-01-FF','InChI=1S/C18H24N2/c1-14-4-8-16(9-5-14)17(13-19)12-15-6-10-18(11-7-15)20(2)3/h4-5,8-9,12,15,18H,6-7,10-11H2,1-3H3','InChIKey=SAZSBMMADMRXCH-UHFFFAOYSA-N','Cc1ccc(/C(C#N)=C/C2CCC(N(C)C)CC2)cc1','1'),
	(133536,0,0,'5319-78-8','Consistent with Molecular Formula','C15H16N6S3',376.5116,NULL,'F477CDEB5E90AD24-FICuS-01-8B','F477CDEB5E90AD24-FICTS-01-6A','F477CDEB5E90AD24-uuuuu-01-3A','InChI=1S/C15H16N6S3/c22-13(16-11-7-3-1-4-8-11)18-20-15(24)21-19-14(23)17-12-9-5-2-6-10-12/h1-10H,(H2,16,18,22)(H2,17,19,23)(H2,20,21,24)','InChIKey=HPOACVFJDLMVFC-UHFFFAOYSA-N','S=C(NNC(=S)Nc1ccccc1)NNC(=S)Nc1ccccc1',NULL),
	(133537,0,0,NULL,'Consistent with Molecular Formula','C21H16BrNO3',410.2663,NULL,'DEDED1C3CC459AE5-FICuS-01-A7','DEDED1C3CC459AE5-FICTS-01-86','DEDED1C3CC459AE5-uuuuu-01-56','InChI=1S/C21H16BrNO3/c1-26-14-7-5-13(6-8-14)11-12-23-20(24)16-4-2-3-15-18(22)10-9-17(19(15)16)21(23)25/h2-10H,11-12H2,1H3','InChIKey=OQFLNAKTMAEFCF-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)c3cccc4c(Br)ccc(c34)C2=O)cc1',NULL),
	(133538,1,0,'92553-92-9','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'3C6B4E15D3FDA3DA-FICuS-01-8E','3C6B4E15D3FDA3DA-FICTS-01-6D','3C6B4E15D3FDA3DA-uuuuu-01-3D','InChI=1S/C15H13NO4/c17-14(18)11-8-4-5-9-12(11)16-13(15(19)20)10-6-2-1-3-7-10/h1-9,13,16H,(H,17,18)(H,19,20)','InChIKey=JQTHUVDYBPXSFO-UHFFFAOYSA-N','O=C(O)c1ccccc1NC(C(=O)O)c1ccccc1','1'),
	(133539,1,2,NULL,'Consistent with Molecular Formula','C19H24N4O4',372.423,NULL,'BBBFD8AFD0A21D94-FICuS-01-9F','BBBFD8AFD0A21D94-FICTS-01-7E','8684D845791A0C1C-uuuuu-01-FE','InChI=1S/C19H24N4O4/c1-13(11-15-7-5-6-10-19(15,3)4)14(2)20-21-17-9-8-16(22(24)25)12-18(17)23(26)27/h5,7-9,11-12,15,21H,6,10H2,1-4H3/b13-11+,20-14-','InChIKey=YORFVAYQXZSQLJ-VBHDBXHXSA-N','CC(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])/C(C)=C/C1C=CCCC1(C)C','1'),
	(133540,2,0,'36101-80-1','Consistent with Molecular Formula','C19H29NO4',335.4424,NULL,'B29A9E425911CC84-FICuS-01-5B','B29A9E425911CC84-FICTS-01-3A','B29A9E425911CC84-uuuuu-01-0A','InChI=1S/C19H29NO4/c1-12-7-14(11-19(2,3)10-12)20-18(21)13-8-15(22-4)17(24-6)16(9-13)23-5/h8-9,12,14H,7,10-11H2,1-6H3,(H,20,21)','InChIKey=DFMOVWZOPBXSMW-UHFFFAOYSA-N','COc1cc(C(=O)NC2CC(C)CC(C)(C)C2)cc(OC)c1OC','1'),
	(133541,9,0,NULL,'Consistent with Molecular Formula','C14H16Cl4N4O6',478.1156,NULL,'394318AC5A5A30A6-FICuS-01-4D','92B14FDB2BAD8CB4-FICTS-01-6E','394318AC5A5A30A6-uuuuu-01-FC','InChI=1S/C14H16Cl4N4O6/c15-9-7-8(10(16)12(18)11(9)17)14(24)20(13(7)23)19-5-2-1-4(21(25)26)3-6(5)22(27)28/h4-12,19H,1-3H2','InChIKey=XSAMGEPLRIMHQZ-UHFFFAOYSA-N','O=C1C2C(Cl)C(Cl)C(Cl)C(Cl)C2C(=O)N1NC1CCC([N+](=O)[O-])CC1[N+](=O)[O-]','1'),
	(133542,0,0,'37859-43-1','Consistent with Molecular Formula','C8H6ClNS',183.6551,NULL,'7DB9043CA27C2E6C-FICuS-01-74','7DB9043CA27C2E6C-FICTS-01-53','7DB9043CA27C2E6C-uuuuu-01-23','InChI=1S/C8H6ClNS/c9-5-8-10-6-3-1-2-4-7(6)11-8/h1-4H,5H2','InChIKey=SERUZNHRWBXDOX-UHFFFAOYSA-N','ClCc1nc2ccccc2s1',NULL),
	(133543,4,1,NULL,'Consistent with Molecular Formula','C17H27NO2',277.4058,'Cyclohexaneacetonitrile, 4-methoxy-.alpha.-[(4-methoxycyclohexyl)methylene]-','CA7025DEF3AE8C63-FICuS-01-85','CA7025DEF3AE8C63-FICTS-01-64','CA7025DEF3AE8C63-uuuuu-01-34','InChI=1S/C17H27NO2/c1-19-16-7-3-13(4-8-16)11-15(12-18)14-5-9-17(20-2)10-6-14/h11,13-14,16-17H,3-10H2,1-2H3','InChIKey=CLIBYKQFLJWOIE-UHFFFAOYSA-N','COC1CCC(/C=C(\\C#N)C2CCC(OC)CC2)CC1','1'),
	(133544,4,1,NULL,'Consistent with Molecular Formula','C15H21N3O4',307.3486,NULL,'2D3E3EAFDB0FAE41-FICuS-01-9B','2D3E3EAFDB0FAE41-FICTS-01-7A','2D3E3EAFDB0FAE41-uuuuu-01-4A','InChI=1S/C15H21N3O4/c16-10-13(12-4-6-14(7-5-12)17(19)20)8-11-2-1-3-15(9-11)18(21)22/h8,11-12,14-15H,1-7,9H2','InChIKey=SKMLWKVLVSMLDJ-UHFFFAOYSA-N','N#C/C(=C\\C1CCCC([N+](=O)[O-])C1)C1CCC([N+](=O)[O-])CC1','1'),
	(133545,0,0,NULL,'Consistent with Molecular Formula','C18H22N2S',298.4452,NULL,'C4EC76751FFE5D1E-FICuS-01-90','C4EC76751FFE5D1E-FICTS-01-6F','C4EC76751FFE5D1E-uuuuu-01-3F','InChI=1S/C18H22N2S/c1-12(2)15-6-8-16(9-7-15)19-18(21)20-17-10-5-13(3)11-14(17)4/h5-12H,1-4H3,(H2,19,20,21)','InChIKey=CIKKBGFMANUVLD-UHFFFAOYSA-N','Cc1ccc(NC(=S)Nc2ccc(C(C)C)cc2)c(C)c1',NULL),
	(133546,1,1,'94000-72-3','Consistent with Molecular Formula','C15H16N4O4',316.3158,NULL,'4CD2D7350A14497D-FICuS-01-55','4CD2D7350A14497D-FICTS-01-34','4CD2D7350A14497D-uuuuu-01-04','InChI=1S/C15H16N4O4/c1-2-5-11-6-3-4-7-13(11)16-17-14-9-8-12(18(20)21)10-15(14)19(22)23/h1,8-11,17H,3-7H2','InChIKey=GWRWQCXXBJFGRN-UHFFFAOYSA-N','C#CCC1CCCC/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(133547,6,0,NULL,'Consistent with Molecular Formula','C8H9Cl5N2',310.4375,NULL,'8ABA2C42AF1F1007-FICuS-01-64','8ABA2C42AF1F1007-FICTS-01-43','8ABA2C42AF1F1007-uuuuu-01-13','InChI=1S/C8H9Cl5N2/c9-1-2-14-7-5(12)3(10)4(11)6(13)8(7)15-2/h3-8H,1H2,(H,14,15)','InChIKey=RFQYQSNQRAXEJB-UHFFFAOYSA-N','ClCC1=NC2C(Cl)C(Cl)C(Cl)C(Cl)C2N1','1'),
	(133548,2,0,NULL,'Consistent with Molecular Formula','C29H26N2O4',466.5354,'2-[4-[[4-[(2-Hydroxy-2-oxo-1-phenylethyl) amino]phenyl]methyl]anilino]-2-phenylacetic acid','410AE61C000CF168-FICuS-01-44','410AE61C000CF168-FICTS-01-23','410AE61C000CF168-uuuuu-01-F3','InChI=1S/C29H26N2O4/c32-28(33)26(22-7-3-1-4-8-22)30-24-15-11-20(12-16-24)19-21-13-17-25(18-14-21)31-27(29(34)35)23-9-5-2-6-10-23/h1-18,26-27,30-31H,19H2,(H,32,33)(H,34,35)','InChIKey=AKIJBWLOZLGBHT-UHFFFAOYSA-N','O=C(O)C(Nc1ccc(Cc2ccc(NC(C(=O)O)c3ccccc3)cc2)cc1)c1ccccc1','1'),
	(133549,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'34C2AECAC09538AF-FICuS-01-80','34C2AECAC09538AF-FICTS-01-5F','34C2AECAC09538AF-uuuuu-01-2F','InChI=1S/C20H18N2O2/c23-20(24)19(15-7-3-1-4-8-15)22-18-13-11-17(12-14-18)21-16-9-5-2-6-10-16/h1-14,19,21-22H,(H,23,24)','InChIKey=CHVAKTKXWMQPKW-UHFFFAOYSA-N','O=C(O)C(Nc1ccc(Nc2ccccc2)cc1)c1ccccc1','1'),
	(133550,0,0,NULL,'Consistent with Molecular Formula','C22H16BrNO5',454.2761,NULL,'15A04E5732289A9D-FICuS-01-49','15A04E5732289A9D-FICTS-01-28','15A04E5732289A9D-uuuuu-01-F8','InChI=1S/C22H16BrNO5/c23-18-10-9-17-19-15(18)7-4-8-16(19)20(25)24(21(17)26)11-12-28-22(27)29-13-14-5-2-1-3-6-14/h1-10H,11-13H2','InChIKey=VYFDIBSOQSKWIS-UHFFFAOYSA-N','O=C(OCCN1C(=O)c2cccc3c(Br)ccc(c23)C1=O)OCc1ccccc1',NULL),
	(133551,1,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'3C32C6F3C1597F45-FICuS-01-5C','3C32C6F3C1597F45-FICTS-01-3B','3C32C6F3C1597F45-uuuuu-01-0B','InChI=1S/C18H15NO2/c20-18(21)17(14-8-2-1-3-9-14)19-16-12-6-10-13-7-4-5-11-15(13)16/h1-12,17,19H,(H,20,21)','InChIKey=IJUAYHCHHBCTFF-UHFFFAOYSA-N','O=C(O)C(Nc1cccc2ccccc12)c1ccccc1','1'),
	(133552,0,0,'30162-37-9','Consistent with Molecular Formula','C6H7N3S',153.2014,NULL,'7631CDE3B0F03330-FICuS-01-48','7631CDE3B0F03330-FICTS-01-27','7631CDE3B0F03330-uuuuu-01-F7','InChI=1S/C6H7N3S/c7-6(10)9-5-2-1-3-8-4-5/h1-4H,(H3,7,9,10)','InChIKey=CFOJQUGXHMGMOT-UHFFFAOYSA-N','NC(=S)Nc1cccnc1',NULL),
	(133553,0,0,NULL,'Consistent with Molecular Formula','C19H24N4O3',356.4236,NULL,'157F08712E654D5D-FICuS-01-4D','157F08712E654D5D-FICTS-01-2C','157F08712E654D5D-uuuuu-01-FC','InChI=1S/C19H24N4O3/c20-7-3-8-22(10-4-9-21-11-13-26-14-12-21)15-23-18(24)16-5-1-2-6-17(16)19(23)25/h1-2,5-6H,3-4,8-15H2','InChIKey=YWAYIZIRYOLBEC-UHFFFAOYSA-N','N#CCCN(CCCN1CCOCC1)CN1C(=O)c2ccccc2C1=O',NULL),
	(133554,0,0,NULL,'Consistent with Molecular Formula','C12H6BrNO3',292.0883,NULL,'5D4B6D8E51CAF3A1-FICuS-01-82','5D4B6D8E51CAF3A1-FICTS-01-61','5D4B6D8E51CAF3A1-uuuuu-01-31','InChI=1S/C12H6BrNO3/c13-10-5-2-1-3-6-9(5)7(4-8(10)14)12(16)17-11(6)15/h1-4H,14H2','InChIKey=IWFWMRLHSLBXCQ-UHFFFAOYSA-N','Nc1cc2c3c(cccc3c1Br)C(=O)OC2=O',NULL),
	(133555,0,0,'81542-36-1','Consistent with Molecular Formula','C19H16Cl2IP',473.1197,NULL,'03D4E6B128E0008C-FICuS-01-4A','03D4E6B128E0008C-FICTS-01-29','3B05E71C25886CD4-uuuuu-01-08','InChI=1S/C19H16Cl2P.HI/c1-22(17-5-3-2-4-6-17,18-11-7-15(20)8-12-18)19-13-9-16(21)10-14-19;/h2-14H,1H3;1H/q+1;/p-1','InChIKey=RKXRMWRCNNNAKR-UHFFFAOYSA-M','C[P+](c1ccccc1)(c1ccc(Cl)cc1)c1ccc(Cl)cc1.[I-]',NULL),
	(133556,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O3S',380.4606,NULL,'34ED32688BF72B6E-FICuS-01-70','34ED32688BF72B6E-FICTS-01-4F','34ED32688BF72B6E-uuuuu-01-1F','InChI=1S/C21H20N2O3S/c24-12-4-11-22-13-15-5-3-6-17-19(10-9-16(14-22)21(15)17)27-20-8-2-1-7-18(20)23(25)26/h1-3,5-10,24H,4,11-14H2','InChIKey=GBBOQGPWHAEKNR-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Sc1ccc2c3c(cccc13)CN(CCCO)C2',NULL),
	(133557,1,0,'60561-72-0','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'5FBCB2DC1A4CD0E8-FICuS-01-9C','5FBCB2DC1A4CD0E8-FICTS-01-7B','5FBCB2DC1A4CD0E8-uuuuu-01-4B','InChI=1S/C15H15NO2/c1-11-7-9-13(10-8-11)16-14(15(17)18)12-5-3-2-4-6-12/h2-10,14,16H,1H3,(H,17,18)','InChIKey=MBFYSIABRBKLNY-UHFFFAOYSA-N','Cc1ccc(NC(C(=O)O)c2ccccc2)cc1','1'),
	(133558,0,0,'52559-36-1','Consistent with Molecular Formula','C12H6BrNO2',276.0889,NULL,'553B0143D3B08131-FICuS-01-24','553B0143D3B08131-FICTS-01-03','553B0143D3B08131-uuuuu-01-D3','InChI=1S/C12H6BrNO2/c13-9-5-4-8-10-6(9)2-1-3-7(10)11(15)14-12(8)16/h1-5H,(H,14,15,16)','InChIKey=APBIDAXJCGEEIS-UHFFFAOYSA-N','O=C1NC(=O)c2ccc(Br)c3cccc1c23',NULL),
	(133559,0,0,NULL,'Consistent with Molecular Formula','C18H16F3N3S',363.3997,NULL,'9F106C020ADCCDC5-FICuS-01-79','9F106C020ADCCDC5-FICTS-01-58','9F106C020ADCCDC5-uuuuu-01-28','InChI=1S/C18H16F3N3S/c19-18(20,21)15-7-9-16(10-8-15)23-17(25)24(12-4-11-22)13-14-5-2-1-3-6-14/h1-3,5-10H,4,12-13H2,(H,23,25)','InChIKey=PKWHNZANFKTKRN-UHFFFAOYSA-N','N#CCCN(Cc1ccccc1)C(=S)Nc1ccc(C(F)(F)F)cc1',NULL),
	(133560,0,0,NULL,'Consistent with Molecular Formula','C12H7BrN2O2',291.1035,NULL,'D1F3951349C4957A-FICuS-01-51','D1F3951349C4957A-FICTS-01-30','D1F3951349C4957A-uuuuu-01-00','InChI=1S/C12H7BrN2O2/c13-10-5-2-1-3-6-9(5)7(4-8(10)14)12(17)15-11(6)16/h1-4H,14H2,(H,15,16,17)','InChIKey=PYAOONOGZSBONZ-UHFFFAOYSA-N','Nc1cc2c3c(cccc3c1Br)C(=O)NC2=O',NULL),
	(133561,2,0,'61517-83-7','Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'5CC80151B829D947-FICuS-01-4E','5CC80151B829D947-FICTS-01-2D','5CC80151B829D947-uuuuu-01-FD','InChI=1S/C20H20N2O3/c1-14-18(15-7-3-2-4-8-15)25-12-11-21(14)13-22-19(23)16-9-5-6-10-17(16)20(22)24/h2-10,14,18H,11-13H2,1H3','InChIKey=GZWZBYCJNOQYIP-UHFFFAOYSA-N','CC1C(c2ccccc2)OCCN1CN1C(=O)c2ccccc2C1=O','1'),
	(133562,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN2O3',338.7495,NULL,'604701D697BBAACF-FICuS-01-72','604701D697BBAACF-FICTS-01-51','604701D697BBAACF-uuuuu-01-21','InChI=1S/C18H11ClN2O3/c1-10-15(16(21-24-10)11-6-2-4-8-13(11)19)17-20-14-9-5-3-7-12(14)18(22)23-17/h2-9H,1H3','InChIKey=UWDYQPRUVLOYFH-UHFFFAOYSA-N','Cc1onc(-c2ccccc2Cl)c1-c1nc2ccccc2c(=O)o1',NULL),
	(133563,1,0,'60561-71-9','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'5560ED976140866C-FICuS-01-42','5560ED976140866C-FICTS-01-21','5560ED976140866C-uuuuu-01-F1','InChI=1S/C15H15NO2/c1-11-6-5-9-13(10-11)16-14(15(17)18)12-7-3-2-4-8-12/h2-10,14,16H,1H3,(H,17,18)','InChIKey=GPOCEGVKBMCEBU-UHFFFAOYSA-N','Cc1cccc(NC(C(=O)O)c2ccccc2)c1','1'),
	(133564,2,0,NULL,'Consistent with Molecular Formula','C28H24N2O5',468.508,NULL,'76E74B9BF13E44F0-FICuS-01-6E','76E74B9BF13E44F0-FICTS-01-4D','76E74B9BF13E44F0-uuuuu-01-1D','InChI=1S/C28H24N2O5/c31-27(32)25(19-7-3-1-4-8-19)29-21-11-15-23(16-12-21)35-24-17-13-22(14-18-24)30-26(28(33)34)20-9-5-2-6-10-20/h1-18,25-26,29-30H,(H,31,32)(H,33,34)','InChIKey=FCFCTWPTIVYEBK-UHFFFAOYSA-N','O=C(O)C(Nc1ccc(Oc2ccc(NC(C(=O)O)c3ccccc3)cc2)cc1)c1ccccc1','1'),
	(133565,0,0,NULL,'Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'4C791D3120ADF651-FICuS-01-50','4C791D3120ADF651-FICTS-01-2F','4C791D3120ADF651-uuuuu-01-FF','InChI=1S/C17H16N2OS/c1-11(2)12-7-9-13(10-8-12)19-16(20)14-5-3-4-6-15(14)18-17(19)21/h3-11H,1-2H3,(H,18,21)','InChIKey=QPBRXGGYKUWGMR-UHFFFAOYSA-N','CC(C)c1ccc(-n2c(=S)[nH]c3ccccc3c2=O)cc1',NULL),
	(133566,0,0,'27115-49-7','Consistent with Molecular Formula','C10H11NO3',193.2018,'m-Toluric acid\nm-Methylhippuric acid\n3-Methylbenzoylglycine\nN-(3-Methylbenzoyl)glycine\nGlycine, N-(3-methylbenzoyl)-\nHippuric acid, m-methyl-','69BA5A7896B72374-FICuS-01-56','69BA5A7896B72374-FICTS-01-35','69BA5A7896B72374-uuuuu-01-05','InChI=1S/C10H11NO3/c1-7-3-2-4-8(5-7)10(14)11-6-9(12)13/h2-5H,6H2,1H3,(H,11,14)(H,12,13)','InChIKey=YKAKNMHEIJUKEX-UHFFFAOYSA-N','Cc1cccc(C(=O)NCC(=O)O)c1',NULL),
	(133567,0,1,NULL,'Consistent with Molecular Formula','C16H9ClN2O4',328.7111,'5(4H)-Oxazolone, 4-[(4-chlorophenyl)methylene]-2-(4-nitrophenyl)-','369B6C216B8FFBB1-FICuS-01-78','369B6C216B8FFBB1-FICTS-01-57','369B6C216B8FFBB1-uuuuu-01-27','InChI=1S/C16H9ClN2O4/c17-12-5-1-10(2-6-12)9-14-16(20)23-15(18-14)11-3-7-13(8-4-11)19(21)22/h1-9H','InChIKey=MZYTVWRLTXNNSE-UHFFFAOYSA-N','O=C1OC(c2ccc([N+](=O)[O-])cc2)=N/C1=C\\c1ccc(Cl)cc1','1'),
	(133568,0,1,NULL,'Consistent with Molecular Formula','C18H14ClNO4',343.7659,NULL,'4C7683EE7293919D-FICuS-01-5C','4C7683EE7293919D-FICTS-01-3B','4C7683EE7293919D-uuuuu-01-0B','InChI=1S/C18H14ClNO4/c1-22-15-7-6-11(9-16(15)23-2)8-14-18(21)24-17(20-14)12-4-3-5-13(19)10-12/h3-10H,1-2H3','InChIKey=RWTDNNYORQGUHQ-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3cccc(Cl)c3)OC2=O)cc1OC','1'),
	(133569,0,1,NULL,'Consistent with Molecular Formula','C21H21NO6',383.4,NULL,'C626F825A433CF99-FICuS-01-63','C626F825A433CF99-FICTS-01-42','C626F825A433CF99-uuuuu-01-12','InChI=1S/C21H21NO6/c1-5-27-15-8-6-13(7-9-15)10-16-21(23)28-20(22-16)14-11-17(24-2)19(26-4)18(12-14)25-3/h6-12H,5H2,1-4H3','InChIKey=HIYTUOKBGPQNJM-UHFFFAOYSA-N','CCOc1ccc(/C=C2\\N=C(c3cc(OC)c(OC)c(OC)c3)OC2=O)cc1','1'),
	(133570,0,1,NULL,'Consistent with Molecular Formula','C20H12N2O4',344.3258,NULL,'0C5EAB026B90680E-FICuS-01-5D','0C5EAB026B90680E-FICTS-01-3C','0C5EAB026B90680E-uuuuu-01-0C','InChI=1S/C20H12N2O4/c23-20-18(12-14-7-3-6-13-5-1-2-10-17(13)14)21-19(26-20)15-8-4-9-16(11-15)22(24)25/h1-12H','InChIKey=AYCUKPGGQFHGHR-UHFFFAOYSA-N','O=C1OC(c2cccc([N+](=O)[O-])c2)=N/C1=C\\c1cccc2ccccc12','1'),
	(133571,0,0,NULL,'Consistent with Molecular Formula','C20H24F3N3S',395.4849,NULL,'EE67B9E56068D6A6-FICuS-01-78','EE67B9E56068D6A6-FICTS-01-57','EE67B9E56068D6A6-uuuuu-01-27','InChI=1S/C20H24F3N3S/c1-11-12(2)14(4)18(15(5)13(11)3)10-24-26-19(27)25-17-8-6-7-16(9-17)20(21,22)23/h6-9,24H,10H2,1-5H3,(H2,25,26,27)','InChIKey=PTUIIBGMYYDMKB-UHFFFAOYSA-N','Cc1c(C)c(C)c(CNNC(=S)Nc2cccc(C(F)(F)F)c2)c(C)c1C',NULL),
	(133572,0,0,'74270-74-9','Consistent with Molecular Formula','C11H16N4OS',252.3336,NULL,'8843264EE1627488-FICuS-01-38','8843264EE1627488-FICTS-01-17','8843264EE1627488-uuuuu-01-E7','InChI=1S/C11H16N4OS/c1-2-3-6-13-11(17)15-14-10(16)9-4-7-12-8-5-9/h4-5,7-8H,2-3,6H2,1H3,(H,14,16)(H2,13,15,17)','InChIKey=OOCYXICFMNIYAZ-UHFFFAOYSA-N','CCCCNC(=S)NNC(=O)c1ccncc1',NULL),
	(133573,0,1,NULL,'Consistent with Molecular Formula','C16H9Cl2NO2',318.1586,NULL,'765A9F31FC073991-FICuS-01-53','765A9F31FC073991-FICTS-01-32','765A9F31FC073991-uuuuu-01-02','InChI=1S/C16H9Cl2NO2/c17-12-6-4-10(5-7-12)8-14-16(20)21-15(19-14)11-2-1-3-13(18)9-11/h1-9H','InChIKey=GLKVZMPWXYYRJR-UHFFFAOYSA-N','O=C1OC(c2cccc(Cl)c2)=N/C1=C\\c1ccc(Cl)cc1','1'),
	(133574,0,1,NULL,'Consistent with Molecular Formula','C16H8Br2ClNO3',457.5051,NULL,'B23F397ED8F2D64F-FICuS-01-84','B23F397ED8F2D64F-FICTS-01-63','B23F397ED8F2D64F-uuuuu-01-33','InChI=1S/C16H8Br2ClNO3/c17-10-4-9(14(21)12(18)7-10)6-13-16(22)23-15(20-13)8-2-1-3-11(19)5-8/h1-7,21H','InChIKey=KHXKHAJFNOPZTP-UHFFFAOYSA-N','O=C1OC(c2cccc(Cl)c2)=N/C1=C\\c1cc(Br)cc(Br)c1O','1'),
	(133575,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O6',354.3184,NULL,'A35661A3959FD3D8-FICuS-01-61','A35661A3959FD3D8-FICTS-01-40','A35661A3959FD3D8-uuuuu-01-10','InChI=1S/C18H14N2O6/c1-24-15-7-6-11(9-16(15)25-2)8-14-18(21)26-17(19-14)12-4-3-5-13(10-12)20(22)23/h3-10H,1-2H3','InChIKey=LPZZENADTAWWJF-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3cccc([N+](=O)[O-])c3)OC2=O)cc1OC','1'),
	(133576,0,0,NULL,'Consistent with Molecular Formula','C15H13N3OS',283.3472,NULL,'F6A629DEFD9822E0-FICuS-01-82','F6A629DEFD9822E0-FICTS-01-61','F6A629DEFD9822E0-uuuuu-01-31','InChI=1S/C15H13N3OS/c19-14-12-6-1-2-7-13(12)17-15(20)18(14)10-8-11-5-3-4-9-16-11/h1-7,9H,8,10H2,(H,17,20)','InChIKey=JRNVKGXYIMWMPQ-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c(=S)n1CCc1ccccn1',NULL),
	(133577,0,1,'42344-23-0','Consistent with Molecular Formula','C17H12N2O4',308.2928,NULL,'CE5862D3B5353015-FICuS-01-43','CE5862D3B5353015-FICTS-01-22','CE5862D3B5353015-uuuuu-01-F2','InChI=1S/C17H12N2O4/c1-11-4-2-6-13(8-11)16-18-15(17(20)23-16)10-12-5-3-7-14(9-12)19(21)22/h2-10H,1H3','InChIKey=MDVRSOBDEIVGJP-UHFFFAOYSA-N','Cc1cccc(C2=N/C(=C\\c3cccc([N+](=O)[O-])c3)C(=O)O2)c1','1'),
	(133578,0,1,NULL,'Consistent with Molecular Formula','C16H9ClN2O4',328.7111,NULL,'3F71DD3E32052FCE-FICuS-01-72','3F71DD3E32052FCE-FICTS-01-51','3F71DD3E32052FCE-uuuuu-01-21','InChI=1S/C16H9ClN2O4/c17-12-5-2-4-11(9-12)15-18-14(16(20)23-15)8-10-3-1-6-13(7-10)19(21)22/h1-9H','InChIKey=SWVYOHIOFQKUJK-UHFFFAOYSA-N','O=C1OC(c2cccc(Cl)c2)=N/C1=C\\c1cccc([N+](=O)[O-])c1','1'),
	(133579,0,0,'21258-09-3','Consistent with Molecular Formula','C15H14N2O2S',286.3478,NULL,'1DBBE741526865B5-FICuS-01-58','1DBBE741526865B5-FICTS-01-37','1DBBE741526865B5-uuuuu-01-07','InChI=1S/C15H14N2O2S/c1-19-13-9-5-8-12(10-13)16-15(20)17-14(18)11-6-3-2-4-7-11/h2-10H,1H3,(H2,16,17,18,20)','InChIKey=IGLCIYHMAOZULA-UHFFFAOYSA-N','COc1cccc(NC(=S)NC(=O)c2ccccc2)c1',NULL),
	(133580,0,1,NULL,'Consistent with Molecular Formula','C16H8Cl3NO2',352.6037,NULL,'983043FAA646C533-FICuS-01-48','983043FAA646C533-FICTS-01-27','983043FAA646C533-uuuuu-01-F7','InChI=1S/C16H8Cl3NO2/c17-11-4-2-10(3-5-11)15-20-14(16(21)22-15)8-9-1-6-12(18)13(19)7-9/h1-8H','InChIKey=DUDNOYSNZTWVSV-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)cc2)=N/C1=C\\c1ccc(Cl)c(Cl)c1','1'),
	(133581,0,1,NULL,'Consistent with Molecular Formula','C21H15NO2',313.355,NULL,'9BD1BE275F93744F-FICuS-01-73','D3F57F0CA67A5133-FICTS-01-43','9BD1BE275F93744F-uuuuu-01-22','InChI=1S/C21H15NO2/c1-13-5-4-7-15(11-13)20-21(24)18(22-20)12-17-16-8-3-2-6-14(16)9-10-19(17)23/h2-12,23H,1H3/b18-12-','InChIKey=DDIQMIUFASHMBX-PDGQHHTCSA-N','Cc1cccc(C2=N/C(=C\\c3c(O)ccc4ccccc34)C2=O)c1','1'),
	(133582,0,1,NULL,'Consistent with Molecular Formula','C19H15Cl2NO6',424.2366,NULL,'0CEAFB00ECD00415-FICuS-01-6E','0CEAFB00ECD00415-FICTS-01-4D','0CEAFB00ECD00415-uuuuu-01-1D','InChI=1S/C19H15Cl2NO6/c1-25-14-6-10(7-15(26-2)17(14)27-3)18-22-13(19(24)28-18)5-9-4-11(20)8-12(21)16(9)23/h4-8,23H,1-3H3','InChIKey=RNWWLBKOWRRHLS-UHFFFAOYSA-N','COc1cc(C2=N/C(=C\\c3cc(Cl)cc(Cl)c3O)C(=O)O2)cc(OC)c1OC','1'),
	(133583,0,1,NULL,'Consistent with Molecular Formula','C16H10ClNO3',299.7129,NULL,'886B7E0A666B9A44-FICuS-01-62','886B7E0A666B9A44-FICTS-01-41','886B7E0A666B9A44-uuuuu-01-11','InChI=1S/C16H10ClNO3/c17-12-3-1-2-11(9-12)15-18-14(16(20)21-15)8-10-4-6-13(19)7-5-10/h1-9,19H','InChIKey=BEOQVSOJWOITAY-UHFFFAOYSA-N','O=C1OC(c2cccc(Cl)c2)=N/C1=C\\c1ccc(O)cc1','1'),
	(133584,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2S',356.4818,NULL,'E6B797C45C4C581B-FICuS-01-71','E6B797C45C4C581B-FICTS-01-50','E6B797C45C4C581B-uuuuu-01-20','InChI=1S/C20H24N2O2S/c1-4-24-20(23)18-16-7-5-6-8-17(16)25-19(18)21-13-14-9-11-15(12-10-14)22(2)3/h9-13H,4-8H2,1-3H3','InChIKey=GMSRWYFEHJIXRD-UHFFFAOYSA-N','CCOC(=O)c1c(/N=C/c2ccc(N(C)C)cc2)sc2c1CCCC2',NULL),
	(133585,0,1,NULL,'Consistent with Molecular Formula','C16H8Cl3NO2',352.6037,NULL,'5828C101B7D38B26-FICuS-01-45','5828C101B7D38B26-FICTS-01-24','5828C101B7D38B26-uuuuu-01-F4','InChI=1S/C16H8Cl3NO2/c17-10-6-4-9(5-7-10)15-20-14(16(21)22-15)8-11-12(18)2-1-3-13(11)19/h1-8H','InChIKey=URYHRBXPNGXPID-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)cc2)=N/C1=C\\c1c(Cl)cccc1Cl','1'),
	(133586,0,3,'68766-79-0','Consistent with Molecular Formula','C20H15NO2',301.344,NULL,'AF72CEC5C90FF5A8-FICuS-01-9D','AF72CEC5C90FF5A8-FICTS-01-7C','A97990A762E5B32C-uuuuu-01-0D','InChI=1S/C20H15NO2/c22-20-18(13-7-12-16-8-3-1-4-9-16)21-19(23-20)15-14-17-10-5-2-6-11-17/h1-15H/b12-7+,15-14?,18-13-','InChIKey=CQLPNSSOUAVJOB-OZPOLZRMSA-N','O=C1OC(/C=C/c2ccccc2)=N/C1=C\\C=C\\c1ccccc1','1'),
	(133587,0,1,NULL,'Consistent with Molecular Formula','C18H16BrN3O5',434.2455,'Benzoic acid, 3,4,5-trimethoxy-, (5-bromo-1,2-dihydro-2-oxo-3H-indol-3-ylidene)hydrazide','0D643FAEE1E9404D-FICuS-01-74','142BB69107116F09-FICTS-01-0F','0D643FAEE1E9404D-uuuuu-01-23','InChI=1S/C18H16BrN3O5/c1-25-13-6-9(7-14(26-2)16(13)27-3)17(23)22-21-15-11-8-10(19)4-5-12(11)20-18(15)24/h4-8H,1-3H3,(H,22,23)(H,20,21,24)','InChIKey=NKJRBMQAXPMQIJ-UHFFFAOYSA-N','COc1cc(C(=O)N/N=C2\\C(=O)Nc3ccc(Br)cc32)cc(OC)c1OC','1'),
	(133588,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O3S',402.8947,NULL,'DA60A8005411C46A-FICuS-01-44','378C3054265A915B-FICTS-01-16','CE9A71328A60830C-uuuuu-01-02','InChI=1S/C13H11ClN2.C7H8O3S/c14-11-8-6-10(7-9-11)13(15)16-12-4-2-1-3-5-12;1-6-2-4-7(5-3-6)11(8,9)10/h1-9H,(H2,15,16);2-5H,1H3,(H,8,9,10)','InChIKey=RVFNSKCQNLVUDZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(Nc1ccccc1)c1ccc(Cl)cc1',NULL),
	(133589,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O5',310.2654,NULL,'08B4D6F445D3C508-FICuS-01-59','08B4D6F445D3C508-FICTS-01-38','08B4D6F445D3C508-uuuuu-01-08','InChI=1S/C16H10N2O5/c19-13-6-4-10(5-7-13)8-14-16(20)23-15(17-14)11-2-1-3-12(9-11)18(21)22/h1-9,19H','InChIKey=BNBFTLPBXWVSKJ-UHFFFAOYSA-N','O=C1OC(c2cccc([N+](=O)[O-])c2)=N/C1=C\\c1ccc(O)cc1','1'),
	(133590,0,1,NULL,'Consistent with Molecular Formula','C16H8Cl2N2O4',363.1562,NULL,'D906B1D815EB039D-FICuS-01-66','D906B1D815EB039D-FICTS-01-45','D906B1D815EB039D-uuuuu-01-15','InChI=1S/C16H8Cl2N2O4/c17-12-6-1-9(7-13(12)18)8-14-16(21)24-15(19-14)10-2-4-11(5-3-10)20(22)23/h1-8H','InChIKey=AYSPZQUOXYCAQC-UHFFFAOYSA-N','O=C1OC(c2ccc([N+](=O)[O-])cc2)=N/C1=C\\c1ccc(Cl)c(Cl)c1','1'),
	(133591,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O2',359.211,NULL,'D891D0C1A0CC7E04-FICuS-01-6C','D891D0C1A0CC7E04-FICTS-01-4B','D891D0C1A0CC7E04-uuuuu-01-1B','InChI=1S/C18H12Cl2N2O2/c1-8-3-14-15(4-9(8)2)22-17(21-14)12-6-10-5-11(19)7-13(20)16(10)24-18(12)23/h3-7H,1-2H3,(H,21,22)','InChIKey=WDWPHHWMUPTXMW-UHFFFAOYSA-N','Cc1cc2nc(-c3cc4cc(Cl)cc(Cl)c4oc3=O)[nH]c2cc1C',NULL),
	(133592,1,0,'53716-14-6','Consistent with Molecular Formula','C11H17O2P',212.2279,NULL,'2415F206C05829FD-FICuS-01-46','2415F206C05829FD-FICTS-01-25','2415F206C05829FD-uuuuu-01-F5','InChI=1S/C11H17O2P/c1-4-13-14(12,10(2)3)11-8-6-5-7-9-11/h5-10H,4H2,1-3H3','InChIKey=FJWLQMRRYCHTCS-UHFFFAOYSA-N','CCOP(=O)(c1ccccc1)C(C)C','1'),
	(133593,0,2,NULL,'Consistent with Molecular Formula','C18H11Cl2NO3',360.1958,NULL,'C769771BAFDAA93D-FICuS-01-8E','C769771BAFDAA93D-FICTS-01-6D','C769771BAFDAA93D-uuuuu-01-3D','InChI=1S/C18H11Cl2NO3/c19-13-8-12(17(22)14(20)10-13)9-15-18(23)24-16(21-15)7-6-11-4-2-1-3-5-11/h1-10,22H','InChIKey=WWFGDXMRTHHGOV-UHFFFAOYSA-N','O=C1OC(/C=C/c2ccccc2)=N/C1=C\\c1cc(Cl)cc(Cl)c1O','1'),
	(133594,0,1,NULL,'Consistent with Molecular Formula','C17H11BrN2O5',403.1883,NULL,'2E97EAB88710A279-FICuS-01-61','2E97EAB88710A279-FICTS-01-40','2E97EAB88710A279-uuuuu-01-10','InChI=1S/C17H11BrN2O5/c1-24-15-7-2-10(8-13(15)18)9-14-17(21)25-16(19-14)11-3-5-12(6-4-11)20(22)23/h2-9H,1H3','InChIKey=DLBIKUKCJINMNO-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3ccc([N+](=O)[O-])cc3)OC2=O)cc1Br','1'),
	(133595,0,1,NULL,'Consistent with Molecular Formula','C21H21NO7',399.3994,NULL,'CF1C1CFE0BD17BD3-FICuS-01-9A','CF1C1CFE0BD17BD3-FICTS-01-79','CF1C1CFE0BD17BD3-uuuuu-01-49','InChI=1S/C21H21NO7/c1-24-15-7-6-12(9-16(15)25-2)8-14-21(23)29-20(22-14)13-10-17(26-3)19(28-5)18(11-13)27-4/h6-11H,1-5H3','InChIKey=QOCGRKNIWSEGPL-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3cc(OC)c(OC)c(OC)c3)OC2=O)cc1OC','1'),
	(133596,1,1,NULL,'Consistent with Molecular Formula','C18H13NO5',323.3044,NULL,'C1328D5FA770CD14-FICuS-01-62','C1328D5FA770CD14-FICTS-01-41','C1328D5FA770CD14-uuuuu-01-11','InChI=1S/C18H13NO5/c1-10-3-2-4-12(7-10)16-19-13(17(20)24-16)8-11-5-6-14-15(9-11)23-18(21)22-14/h2-9,18,21H,1H3','InChIKey=GQVGOPDNRYSKME-UHFFFAOYSA-N','Cc1cccc(C2=N/C(=C\\c3ccc4c(c3)OC(O)O4)C(=O)O2)c1','1'),
	(133597,0,1,NULL,'Consistent with Molecular Formula','C21H15NO2',313.355,NULL,'F604FD2F8F1CCE4D-FICuS-01-9B','F604FD2F8F1CCE4D-FICTS-01-7A','F604FD2F8F1CCE4D-uuuuu-01-4A','InChI=1S/C21H15NO2/c1-14-6-4-10-17(12-14)20-22-19(21(23)24-20)13-16-9-5-8-15-7-2-3-11-18(15)16/h2-13H,1H3','InChIKey=MGGMBSPWCNAPRC-UHFFFAOYSA-N','Cc1cccc(C2=N/C(=C\\c3cccc4ccccc34)C(=O)O2)c1','1'),
	(133598,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O5',338.319,NULL,'6A7E5ABCF1C0CA88-FICuS-01-93','6A7E5ABCF1C0CA88-FICTS-01-72','6A7E5ABCF1C0CA88-uuuuu-01-42','InChI=1S/C18H14N2O5/c1-2-24-15-9-3-12(4-10-15)11-16-18(21)25-17(19-16)13-5-7-14(8-6-13)20(22)23/h3-11H,2H2,1H3','InChIKey=GSYGLLMVINPLGH-UHFFFAOYSA-N','CCOc1ccc(/C=C2\\N=C(c3ccc([N+](=O)[O-])cc3)OC2=O)cc1','1'),
	(133599,0,1,NULL,'Consistent with Molecular Formula','C20H18BrNO6',448.2693,NULL,'CA77832A3602E7D4-FICuS-01-56','CA77832A3602E7D4-FICTS-01-35','CA77832A3602E7D4-uuuuu-01-05','InChI=1S/C20H18BrNO6/c1-24-15-6-5-11(7-13(15)21)8-14-20(23)28-19(22-14)12-9-16(25-2)18(27-4)17(10-12)26-3/h5-10H,1-4H3','InChIKey=QCOGUXPPJVSGPB-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3cc(OC)c(OC)c(OC)c3)OC2=O)cc1Br','1'),
	(133600,0,2,'19508-18-0','Consistent with Molecular Formula','C18H12ClNO2',309.7513,NULL,'EE5DA991F640A019-FICuS-01-69','EE5DA991F640A019-FICTS-01-48','EE5DA991F640A019-uuuuu-01-18','InChI=1S/C18H12ClNO2/c19-15-9-6-14(7-10-15)12-16-18(21)22-17(20-16)11-8-13-4-2-1-3-5-13/h1-12H','InChIKey=VOLTZPOVAKCPOT-UHFFFAOYSA-N','O=C1OC(/C=C/c2ccccc2)=N/C1=C\\c1ccc(Cl)cc1','1'),
	(133601,0,1,'15601-49-7','Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'92DB915A51F3E4E9-FICuS-01-6E','92DB915A51F3E4E9-FICTS-01-4D','92DB915A51F3E4E9-uuuuu-01-1D','InChI=1S/C16H10N2O4/c19-16-14(9-11-5-2-1-3-6-11)17-15(22-16)12-7-4-8-13(10-12)18(20)21/h1-10H','InChIKey=RIYMEPFJHCBJGM-UHFFFAOYSA-N','O=C1OC(c2cccc([N+](=O)[O-])c2)=N/C1=C\\c1ccccc1','1'),
	(133602,0,1,NULL,'Consistent with Molecular Formula','C17H11BrClNO3',392.6358,NULL,'1BEE849A49A825B7-FICuS-01-70','1BEE849A49A825B7-FICTS-01-4F','1BEE849A49A825B7-uuuuu-01-1F','InChI=1S/C17H11BrClNO3/c1-22-15-7-2-10(8-13(15)18)9-14-17(21)23-16(20-14)11-3-5-12(19)6-4-11/h2-9H,1H3','InChIKey=ZVDGAPOEPYPYIT-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3ccc(Cl)cc3)OC2=O)cc1Br','1'),
	(133603,0,1,'56617-87-9','Consistent with Molecular Formula','C16H9Cl2NO2',318.1586,NULL,'5BE778DF74EC1F1D-FICuS-01-92','5BE778DF74EC1F1D-FICTS-01-71','5BE778DF74EC1F1D-uuuuu-01-41','InChI=1S/C16H9Cl2NO2/c17-12-5-1-10(2-6-12)9-14-16(20)21-15(19-14)11-3-7-13(18)8-4-11/h1-9H','InChIKey=QSZPGCWECBZWJH-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)cc2)=N/C1=C\\c1ccc(Cl)cc1','1'),
	(133604,0,2,NULL,'Consistent with Molecular Formula','C18H12N2O4',320.3038,NULL,'4CD998CD572A63BB-FICuS-01-7F','4CD998CD572A63BB-FICTS-01-5E','4CD998CD572A63BB-uuuuu-01-2E','InChI=1S/C18H12N2O4/c21-18-16(12-14-7-4-8-15(11-14)20(22)23)19-17(24-18)10-9-13-5-2-1-3-6-13/h1-12H','InChIKey=KQNCMDJXLIVQBU-UHFFFAOYSA-N','O=C1OC(/C=C/c2ccccc2)=N/C1=C\\c1cccc([N+](=O)[O-])c1','1'),
	(133605,0,0,'35078-19-4','Consistent with Molecular Formula','C20H12N2O2',312.327,NULL,'DC91C56199F42DD1-FICuS-01-6E','DC91C56199F42DD1-FICTS-01-4D','DC91C56199F42DD1-uuuuu-01-1D','InChI=1S/C20H12N2O2/c23-20-15(19-21-16-7-3-4-8-17(16)22-19)11-14-13-6-2-1-5-12(13)9-10-18(14)24-20/h1-11H,(H,21,22)','InChIKey=AEBQQUVVVGSWHK-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2cc1-c1nc2ccccc2[nH]1',NULL),
	(133606,0,1,NULL,'Consistent with Molecular Formula','C20H19NO6',369.3732,NULL,'72B6AC17209713F1-FICuS-01-41','72B6AC17209713F1-FICTS-01-20','72B6AC17209713F1-uuuuu-01-F0','InChI=1S/C20H19NO6/c1-23-14-7-5-12(6-8-14)9-15-20(22)27-19(21-15)13-10-16(24-2)18(26-4)17(11-13)25-3/h5-11H,1-4H3','InChIKey=CVLGHPQLNQKPDW-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3cc(OC)c(OC)c(OC)c3)OC2=O)cc1','1'),
	(133607,0,1,NULL,'Consistent with Molecular Formula','C20H12ClNO3',349.7727,NULL,'50A8E5018FA44479-FICuS-01-4B','50A8E5018FA44479-FICTS-01-2A','50A8E5018FA44479-uuuuu-01-FA','InChI=1S/C20H12ClNO3/c21-14-8-5-13(6-9-14)19-22-17(20(24)25-19)11-16-15-4-2-1-3-12(15)7-10-18(16)23/h1-11,23H','InChIKey=NWSGWHIJSBTUSJ-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)cc2)=N/C1=C\\c1c(O)ccc2ccccc12','1'),
	(133608,0,2,NULL,'Consistent with Molecular Formula','C18H12BrNO3',370.2017,NULL,'E33E9209AB2F0017-FICuS-01-4E','E33E9209AB2F0017-FICTS-01-2D','E33E9209AB2F0017-uuuuu-01-FD','InChI=1S/C18H12BrNO3/c19-14-7-8-16(21)13(10-14)11-15-18(22)23-17(20-15)9-6-12-4-2-1-3-5-12/h1-11,21H','InChIKey=BIIVGWIQWGZLQS-UHFFFAOYSA-N','O=C1OC(/C=C/c2ccccc2)=N/C1=C\\c1cc(Br)ccc1O','1'),
	(133609,0,1,'89242-16-0','Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'BB9CBED1DA1504E0-FICuS-01-87','BB9CBED1DA1504E0-FICTS-01-66','BB9CBED1DA1504E0-uuuuu-01-36','InChI=1S/C16H10ClNO2/c17-13-8-4-7-12(10-13)15-18-14(16(19)20-15)9-11-5-2-1-3-6-11/h1-10H','InChIKey=UKSDTQODSUQZKG-UHFFFAOYSA-N','O=C1OC(c2cccc(Cl)c2)=N/C1=C\\c1ccccc1','1'),
	(133610,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O5',338.319,NULL,'EFB4ED65E68326A0-FICuS-01-7B','EFB4ED65E68326A0-FICTS-01-5A','EFB4ED65E68326A0-uuuuu-01-2A','InChI=1S/C18H14N2O5/c1-2-24-16-6-4-3-5-13(16)11-15-18(21)25-17(19-15)12-7-9-14(10-8-12)20(22)23/h3-11H,2H2,1H3','InChIKey=ZRUQVWJKBRQIQF-UHFFFAOYSA-N','CCOc1ccccc1/C=C1\\N=C(c2ccc([N+](=O)[O-])cc2)OC1=O','1'),
	(133611,0,2,NULL,'Consistent with Molecular Formula','C20H17NO3',319.3592,NULL,'19DA986BD2304813-FICuS-01-48','19DA986BD2304813-FICTS-01-27','19DA986BD2304813-uuuuu-01-F7','InChI=1S/C20H17NO3/c1-2-23-17-11-8-16(9-12-17)14-18-20(22)24-19(21-18)13-10-15-6-4-3-5-7-15/h3-14H,2H2,1H3','InChIKey=KEHVNHPRFKBJJE-UHFFFAOYSA-N','CCOc1ccc(/C=C2\\N=C(/C=C/c3ccccc3)OC2=O)cc1','1'),
	(133612,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'6CB477480375936F-FICuS-01-47','6CB477480375936F-FICTS-01-26','6CB477480375936F-uuuuu-01-F6','InChI=1S/C19H18N2O2/c1-13-5-4-6-15(11-13)18-20-17(19(22)23-18)12-14-7-9-16(10-8-14)21(2)3/h4-12H,1-3H3','InChIKey=LOFXKKHDHNZXJF-UHFFFAOYSA-N','Cc1cccc(C2=N/C(=C\\c3ccc(N(C)C)cc3)C(=O)O2)c1','1'),
	(133613,0,1,NULL,'Consistent with Molecular Formula','C19H16BrNO6',434.2425,NULL,'BE7A619BC8A19ED8-FICuS-01-8F','BE7A619BC8A19ED8-FICTS-01-6E','BE7A619BC8A19ED8-uuuuu-01-3E','InChI=1S/C19H16BrNO6/c1-24-15-8-11(9-16(25-2)17(15)26-3)18-21-13(19(23)27-18)7-10-6-12(20)4-5-14(10)22/h4-9,22H,1-3H3','InChIKey=UGAHYGJQYLNTFR-UHFFFAOYSA-N','COc1cc(C2=N/C(=C\\c3cc(Br)ccc3O)C(=O)O2)cc(OC)c1OC','1'),
	(133614,0,2,'19508-17-9','Consistent with Molecular Formula','C18H12ClNO2',309.7513,NULL,'78A7A4852514CAAD-FICuS-01-65','78A7A4852514CAAD-FICTS-01-44','78A7A4852514CAAD-uuuuu-01-14','InChI=1S/C18H12ClNO2/c19-15-9-5-4-8-14(15)12-16-18(21)22-17(20-16)11-10-13-6-2-1-3-7-13/h1-12H','InChIKey=LSHFLRQQOZHBNO-UHFFFAOYSA-N','O=C1OC(/C=C/c2ccccc2)=N/C1=C\\c1ccccc1Cl','1'),
	(133615,0,1,NULL,'Consistent with Molecular Formula','C19H15Cl2NO5',408.2372,NULL,'CCC020518D818CF4-FICuS-01-62','CCC020518D818CF4-FICTS-01-41','CCC020518D818CF4-uuuuu-01-11','InChI=1S/C19H15Cl2NO5/c1-24-15-8-11(9-16(25-2)17(15)26-3)18-22-14(19(23)27-18)7-10-4-5-12(20)13(21)6-10/h4-9H,1-3H3','InChIKey=QJTNZSHEHNBSDC-UHFFFAOYSA-N','COc1cc(C2=N/C(=C\\c3ccc(Cl)c(Cl)c3)C(=O)O2)cc(OC)c1OC','1'),
	(133616,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O5',351.3178,NULL,'F4B101F20FA25704-FICuS-01-46','F4B101F20FA25704-FICTS-01-25','F4B101F20FA25704-uuuuu-01-F5','InChI=1S/C18H13N3O5/c1-11(22)19-14-7-5-12(6-8-14)9-16-18(23)26-17(20-16)13-3-2-4-15(10-13)21(24)25/h2-10H,1H3,(H,19,22)','InChIKey=ZBOUJBDBBYWKSJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C2\\N=C(c3cccc([N+](=O)[O-])c3)OC2=O)cc1','1'),
	(133617,0,1,NULL,'Consistent with Molecular Formula','C21H21NO6',383.4,NULL,'B154EB96B1049EEC-FICuS-01-76','B154EB96B1049EEC-FICTS-01-55','B154EB96B1049EEC-uuuuu-01-25','InChI=1S/C21H21NO6/c1-5-27-16-9-7-6-8-13(16)10-15-21(23)28-20(22-15)14-11-17(24-2)19(26-4)18(12-14)25-3/h6-12H,5H2,1-4H3','InChIKey=KWXNBGBYILMPOX-UHFFFAOYSA-N','CCOc1ccccc1/C=C1\\N=C(c2cc(OC)c(OC)c(OC)c2)OC1=O','1'),
	(133618,0,1,NULL,'Consistent with Molecular Formula','C18H14ClNO3',327.7665,NULL,'64CA4DE7CAC93AAB-FICuS-01-A0','64CA4DE7CAC93AAB-FICTS-01-7F','64CA4DE7CAC93AAB-uuuuu-01-4F','InChI=1S/C18H14ClNO3/c1-2-22-15-8-6-12(7-9-15)10-16-18(21)23-17(20-16)13-4-3-5-14(19)11-13/h3-11H,2H2,1H3','InChIKey=XYEIXRLIJICFHU-UHFFFAOYSA-N','CCOc1ccc(/C=C2\\N=C(c3cccc(Cl)c3)OC2=O)cc1','1'),
	(133619,0,1,NULL,'Consistent with Molecular Formula','C16H9BrClNO3',378.609,NULL,'A4BAD0DF9D417D5D-FICuS-01-93','A4BAD0DF9D417D5D-FICTS-01-72','A4BAD0DF9D417D5D-uuuuu-01-42','InChI=1S/C16H9BrClNO3/c17-11-4-5-14(20)10(6-11)8-13-16(21)22-15(19-13)9-2-1-3-12(18)7-9/h1-8,20H','InChIKey=OZDGXHQKHCQNRU-UHFFFAOYSA-N','O=C1OC(c2cccc(Cl)c2)=N/C1=C\\c1cc(Br)ccc1O','1'),
	(133620,0,1,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'4A87BE17236080A7-FICuS-01-45','4A87BE17236080A7-FICTS-01-24','CCFAD8A70A4D93FF-uuuuu-01-58','InChI=1S/C14H17NO3/c1-3-10-6-5-7-11(4-2)14(10)15-12(16)8-9-13(17)18/h5-9H,3-4H2,1-2H3,(H,15,16)(H,17,18)/b9-8+','InChIKey=HPUZNWHASPOJPF-CMDGGOBGSA-N','CCc1cccc(CC)c1NC(=O)/C=C/C(=O)O','1'),
	(133621,0,1,NULL,'Consistent with Molecular Formula','C23H19NO6',405.4062,NULL,'374DFE6448EE7570-FICuS-01-67','374DFE6448EE7570-FICTS-01-46','374DFE6448EE7570-uuuuu-01-16','InChI=1S/C23H19NO6/c1-27-19-10-14(11-20(28-2)21(19)29-3)22-24-17(23(26)30-22)12-16-15-7-5-4-6-13(15)8-9-18(16)25/h4-12,25H,1-3H3','InChIKey=BNSVNHHWBIZLGE-UHFFFAOYSA-N','COc1cc(C2=N/C(=C\\c3c(O)ccc4ccccc34)C(=O)O2)cc(OC)c1OC','1'),
	(133622,0,2,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'38F1CA690BF7959F-FICuS-01-78','38F1CA690BF7959F-FICTS-01-57','38F1CA690BF7959F-uuuuu-01-27','InChI=1S/C18H13NO3/c20-15-9-6-14(7-10-15)12-16-18(21)22-17(19-16)11-8-13-4-2-1-3-5-13/h1-12,20H','InChIKey=ULAWJCGMYUYBBT-UHFFFAOYSA-N','O=C1OC(/C=C/c2ccccc2)=N/C1=C\\c1ccc(O)cc1','1'),
	(133623,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl2N2O2',331.1574,NULL,'A4D929D8CFDC3502-FICuS-01-7A','A4D929D8CFDC3502-FICTS-01-59','A4D929D8CFDC3502-uuuuu-01-29','InChI=1S/C16H8Cl2N2O2/c17-9-5-8-6-10(16(21)22-14(8)11(18)7-9)15-19-12-3-1-2-4-13(12)20-15/h1-7H,(H,19,20)','InChIKey=QQBULANVRUDXOX-UHFFFAOYSA-N','O=c1oc2c(Cl)cc(Cl)cc2cc1-c1nc2ccccc2[nH]1',NULL),
	(133624,0,0,'94646-91-0','Consistent with Molecular Formula','C10H14N4OS',238.3068,NULL,'C46BFD238FC8834B-FICuS-01-7F','C46BFD238FC8834B-FICTS-01-5E','C46BFD238FC8834B-uuuuu-01-2E','InChI=1S/C10H14N4OS/c1-2-5-12-10(16)14-13-9(15)8-3-6-11-7-4-8/h3-4,6-7H,2,5H2,1H3,(H,13,15)(H2,12,14,16)','InChIKey=LBAMMENXMKNADG-UHFFFAOYSA-N','CCCNC(=S)NNC(=O)c1ccncc1',NULL),
	(133625,0,1,NULL,'Consistent with Molecular Formula','C19H17NO6',355.3464,NULL,'9D11E9524328FBCC-FICuS-01-6A','9D11E9524328FBCC-FICTS-01-49','9D11E9524328FBCC-uuuuu-01-19','InChI=1S/C19H17NO6/c1-23-15-9-12(10-16(24-2)17(15)25-3)18-20-13(19(22)26-18)8-11-6-4-5-7-14(11)21/h4-10,21H,1-3H3','InChIKey=UXQMWNDXADTNHS-UHFFFAOYSA-N','COc1cc(C2=N/C(=C\\c3ccccc3O)C(=O)O2)cc(OC)c1OC','1'),
	(133626,0,2,'40913-25-5','Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'F25A1BE15DA7532B-FICuS-01-6B','F25A1BE15DA7532B-FICTS-01-4A','F25A1BE15DA7532B-uuuuu-01-1A','InChI=1S/C18H13NO2/c20-18-16(13-15-9-5-2-6-10-15)19-17(21-18)12-11-14-7-3-1-4-8-14/h1-13H','InChIKey=RLOWORWEDZZSDF-UHFFFAOYSA-N','O=C1OC(/C=C/c2ccccc2)=N/C1=C\\c1ccccc1','1'),
	(133627,0,2,'19508-22-6','Consistent with Molecular Formula','C20H17NO3',319.3592,NULL,'6A08FD8E1A22652A-FICuS-01-61','6A08FD8E1A22652A-FICTS-01-40','6A08FD8E1A22652A-uuuuu-01-10','InChI=1S/C20H17NO3/c1-2-23-18-11-7-6-10-16(18)14-17-20(22)24-19(21-17)13-12-15-8-4-3-5-9-15/h3-14H,2H2,1H3','InChIKey=OPHWBTXQDRYMNW-UHFFFAOYSA-N','CCOc1ccccc1/C=C1\\N=C(/C=C/c2ccccc2)OC1=O','1'),
	(133628,0,1,'42344-21-8','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'8065220B075073F8-FICuS-01-24','8065220B075073F8-FICTS-01-03','8065220B075073F8-uuuuu-01-D3','InChI=1S/C17H13NO2/c1-12-6-5-9-14(10-12)16-18-15(17(19)20-16)11-13-7-3-2-4-8-13/h2-11H,1H3','InChIKey=MQVCGLGNTGQZAK-UHFFFAOYSA-N','Cc1cccc(C2=N/C(=C\\c3ccccc3)C(=O)O2)c1','1'),
	(133629,0,2,'19508-21-5','Consistent with Molecular Formula','C19H13NO4',319.316,NULL,'186A86F3655BEFF0-FICuS-01-71','186A86F3655BEFF0-FICTS-01-50','186A86F3655BEFF0-uuuuu-01-20','InChI=1S/C19H13NO4/c21-19-15(10-14-6-8-16-17(11-14)23-12-22-16)20-18(24-19)9-7-13-4-2-1-3-5-13/h1-11H,12H2','InChIKey=RSFMSMNQXDGDAA-UHFFFAOYSA-N','O=C1OC(/C=C/c2ccccc2)=N/C1=C\\c1ccc2c(c1)OCO2','1'),
	(133630,0,2,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'D253E96748B6BAF2-FICuS-01-6F','D253E96748B6BAF2-FICTS-01-4E','D253E96748B6BAF2-uuuuu-01-1E','InChI=1S/C18H13NO3/c20-16-9-5-4-8-14(16)12-15-18(21)22-17(19-15)11-10-13-6-2-1-3-7-13/h1-12,20H','InChIKey=CJAVSCTXMKVVCJ-UHFFFAOYSA-N','O=C1OC(/C=C/c2ccccc2)=N/C1=C\\c1ccccc1O','1'),
	(133631,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O7',384.3446,NULL,'8A3ABF479E418C7B-FICuS-01-7E','8A3ABF479E418C7B-FICTS-01-5D','8A3ABF479E418C7B-uuuuu-01-2D','InChI=1S/C19H16N2O7/c1-25-15-9-12(10-16(26-2)17(15)27-3)18-20-14(19(22)28-18)8-11-5-4-6-13(7-11)21(23)24/h4-10H,1-3H3','InChIKey=VRSGTLWRBJGYDI-UHFFFAOYSA-N','COc1cc(C2=N/C(=C\\c3cccc([N+](=O)[O-])c3)C(=O)O2)cc(OC)c1OC','1'),
	(133632,0,2,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'8E6D7B569E4D0C2E-FICuS-01-82','8E6D7B569E4D0C2E-FICTS-01-61','8E6D7B569E4D0C2E-uuuuu-01-31','InChI=1S/C19H15NO2/c1-14-7-5-11-16(13-14)18-20-17(19(21)22-18)12-6-10-15-8-3-2-4-9-15/h2-13H,1H3','InChIKey=IWRNNCWDOYZRTJ-UHFFFAOYSA-N','Cc1cccc(C2=N/C(=C\\C=C\\c3ccccc3)C(=O)O2)c1','1'),
	(133633,0,1,NULL,'Consistent with Molecular Formula','C17H10ClNO4',327.7233,NULL,'28D39382EF0858AC-FICuS-01-62','28D39382EF0858AC-FICTS-01-41','28D39382EF0858AC-uuuuu-01-11','InChI=1S/C17H10ClNO4/c18-12-3-1-2-11(8-12)16-19-13(17(20)23-16)6-10-4-5-14-15(7-10)22-9-21-14/h1-8H,9H2','InChIKey=DKTCTHIRRBFPES-UHFFFAOYSA-N','O=C1OC(c2cccc(Cl)c2)=N/C1=C\\c1ccc2c(c1)OCO2','1'),
	(133634,0,1,NULL,'Consistent with Molecular Formula','C22H19N3O3',373.4104,NULL,'87FA64A7BF080CA6-FICuS-01-79','87FA64A7BF080CA6-FICTS-01-58','87FA64A7BF080CA6-uuuuu-01-28','InChI=1S/C22H19N3O3/c1-14-19(20(24-28-14)16-7-5-4-6-8-16)21-23-18(22(26)27-21)13-15-9-11-17(12-10-15)25(2)3/h4-13H,1-3H3','InChIKey=GZXZLAWGZVUVNV-UHFFFAOYSA-N','Cc1onc(-c2ccccc2)c1C1=N/C(=C\\c2ccc(N(C)C)cc2)C(=O)O1','1'),
	(133635,0,2,NULL,'Consistent with Molecular Formula','C22H15NO3',341.3654,NULL,'98A3848C4546E200-FICuS-01-3D','98A3848C4546E200-FICTS-01-1C','98A3848C4546E200-uuuuu-01-EC','InChI=1S/C22H15NO3/c24-20-12-11-16-8-4-5-9-17(16)18(20)14-19-22(25)26-21(23-19)13-10-15-6-2-1-3-7-15/h1-14,24H','InChIKey=OPPMZBLNYSANML-UHFFFAOYSA-N','O=C1OC(/C=C/c2ccccc2)=N/C1=C\\c1c(O)ccc2ccccc12','1'),
	(133636,0,2,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'98D9FB6974D58D27-FICuS-01-75','98D9FB6974D58D27-FICTS-01-54','98D9FB6974D58D27-uuuuu-01-24','InChI=1S/C20H18N2O2/c1-22(2)17-11-8-16(9-12-17)14-18-20(23)24-19(21-18)13-10-15-6-4-3-5-7-15/h3-14H,1-2H3','InChIKey=OFYWCLPPONVQKJ-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\N=C(/C=C/c3ccccc3)OC2=O)cc1','1'),
	(133637,0,1,NULL,'Consistent with Molecular Formula','C18H14ClNO3',327.7665,NULL,'53498768F24B8288-FICuS-01-41','53498768F24B8288-FICTS-01-20','53498768F24B8288-uuuuu-01-F0','InChI=1S/C18H14ClNO3/c1-2-22-16-6-4-3-5-13(16)11-15-18(21)23-17(20-15)12-7-9-14(19)10-8-12/h3-11H,2H2,1H3','InChIKey=PBPVVDCDIRQTTG-UHFFFAOYSA-N','CCOc1ccccc1/C=C1\\N=C(c2ccc(Cl)cc2)OC1=O','1'),
	(133638,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O3',340.7653,NULL,'12B6EF6E193A3A54-FICuS-01-63','12B6EF6E193A3A54-FICTS-01-42','12B6EF6E193A3A54-uuuuu-01-12','InChI=1S/C18H13ClN2O3/c1-11(22)20-15-7-5-12(6-8-15)9-16-18(23)24-17(21-16)13-3-2-4-14(19)10-13/h2-10H,1H3,(H,20,22)','InChIKey=ZBDWTGMXHGSFGG-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C2\\N=C(c3cccc(Cl)c3)OC2=O)cc1','1'),
	(133639,0,2,NULL,'Consistent with Molecular Formula','C18H11Br2NO3',449.0978,NULL,'20BA5991094AE7D6-FICuS-01-58','20BA5991094AE7D6-FICTS-01-37','20BA5991094AE7D6-uuuuu-01-07','InChI=1S/C18H11Br2NO3/c19-13-8-12(17(22)14(20)10-13)9-15-18(23)24-16(21-15)7-6-11-4-2-1-3-5-11/h1-10,22H','InChIKey=VKNPFBADBFVTEX-UHFFFAOYSA-N','O=C1OC(/C=C/c2ccccc2)=N/C1=C\\c1cc(Br)cc(Br)c1O','1'),
	(133640,0,1,NULL,'Consistent with Molecular Formula','C22H23NO5',381.4274,NULL,'0D7AF3B73085B8AB-FICuS-01-72','0D7AF3B73085B8AB-FICTS-01-51','0D7AF3B73085B8AB-uuuuu-01-21','InChI=1S/C22H23NO5/c1-13(2)15-8-6-14(7-9-15)10-17-22(24)28-21(23-17)16-11-18(25-3)20(27-5)19(12-16)26-4/h6-13H,1-5H3','InChIKey=WZZVXZVXKSRJLK-UHFFFAOYSA-N','COc1cc(C2=N/C(=C\\c3ccc(C(C)C)cc3)C(=O)O2)cc(OC)c1OC','1'),
	(133641,0,1,'10191-43-2','Consistent with Molecular Formula','C6H10N2O3',158.1566,NULL,'0BA56B60CD9A3A8F-FICuS-01-80','0BA56B60CD9A3A8F-FICTS-01-5F','D4B2FBC9AF23A750-uuuuu-01-2F','InChI=1S/C6H10N2O3/c1-8(2)7-5(9)3-4-6(10)11/h3-4H,1-2H3,(H,7,9)(H,10,11)/b4-3-','InChIKey=ACVHHVCLERJENS-ARJAWSKDSA-N','CN(C)NC(=O)/C=C\\C(=O)O','1'),
	(133642,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4',294.6939,NULL,'2787329CD651D781-FICuS-01-44','2787329CD651D781-FICTS-01-23','2787329CD651D781-uuuuu-01-F3','InChI=1S/C13H11ClN2O4/c1-7-11(13(19)15-6-10(17)18)12(16-20-7)8-4-2-3-5-9(8)14/h2-5H,6H2,1H3,(H,15,19)(H,17,18)','InChIKey=NDCUMIWQWHIBAL-UHFFFAOYSA-N','Cc1onc(-c2ccccc2Cl)c1C(=O)NCC(=O)O',NULL),
	(133643,0,2,NULL,'Consistent with Molecular Formula','C21H19NO5',365.3848,NULL,'79A3517E966BC9D3-FICuS-01-67','79A3517E966BC9D3-FICTS-01-46','79A3517E966BC9D3-uuuuu-01-16','InChI=1S/C21H19NO5/c1-24-17-12-15(13-18(25-2)19(17)26-3)20-22-16(21(23)27-20)11-7-10-14-8-5-4-6-9-14/h4-13H,1-3H3','InChIKey=OSPIILCSAFSNCB-UHFFFAOYSA-N','COc1cc(C2=N/C(=C\\C=C\\c3ccccc3)C(=O)O2)cc(OC)c1OC','1'),
	(133644,0,1,NULL,'Consistent with Molecular Formula','C19H15Br2NO6',513.1386,NULL,'75C72143F9A429FD-FICuS-01-60','75C72143F9A429FD-FICTS-01-3F','75C72143F9A429FD-uuuuu-01-0F','InChI=1S/C19H15Br2NO6/c1-25-14-6-10(7-15(26-2)17(14)27-3)18-22-13(19(24)28-18)5-9-4-11(20)8-12(21)16(9)23/h4-8,23H,1-3H3','InChIKey=XQOHYTHVVKVNFN-UHFFFAOYSA-N','COc1cc(C2=N/C(=C\\c3cc(Br)cc(Br)c3O)C(=O)O2)cc(OC)c1OC','1'),
	(133645,0,2,'17745-94-7','Consistent with Molecular Formula','C20H24N2',292.423,NULL,'3EBBAEE6875D96F6-FICuS-01-97','92C8CCB9DCEAB0B9-FICTS-01-87','3EBBAEE6875D96F6-uuuuu-01-46','InChI=1S/C20H24N2/c1-13-7-9-19(15(3)11-13)17(5)21-22-18(6)20-10-8-14(2)12-16(20)4/h7-12H,1-6H3/b21-17+,22-18?','InChIKey=DHBHRMINRYIUIH-MKXCFFHBSA-N','C/C(=N\\N=C(/C)c1ccc(C)cc1C)c1ccc(C)cc1C','1'),
	(133646,0,2,'58896-24-5','Consistent with Molecular Formula','C16H14N4O4',326.311,NULL,'2A68DF71B1A5DEB1-FICuS-01-7F','2A68DF71B1A5DEB1-FICTS-01-5E','50C746DBDF7F81CF-uuuuu-01-3E','InChI=1S/C16H14N4O4/c1-11(13-3-7-15(8-4-13)19(21)22)17-18-12(2)14-5-9-16(10-6-14)20(23)24/h3-10H,1-2H3/b17-11+,18-12?','InChIKey=DMMYLVOVZLJONB-AJNZCQSTSA-N','C/C(=N\\N=C(/C)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(133647,0,0,NULL,'Consistent with Molecular Formula','C22H17Cl2NO2',398.2878,NULL,'6B96706D915B6BEF-FICuS-01-73','6B96706D915B6BEF-FICTS-01-52','6B96706D915B6BEF-uuuuu-01-22','InChI=1S/C22H17Cl2NO2/c1-14-8-9-19(10-15(14)2)25-13-17-11-18(23)12-20(24)21(17)27-22(26)16-6-4-3-5-7-16/h3-13H,1-2H3/b25-13+','InChIKey=ITBKMMTZWKUKGM-DHRITJCHSA-N','Cc1ccc(/N=C/c2cc(Cl)cc(Cl)c2OC(=O)c2ccccc2)cc1C',NULL),
	(133648,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'376019A56CE146CF-FICuS-01-59','376019A56CE146CF-FICTS-01-38','376019A56CE146CF-uuuuu-01-08','InChI=1S/C11H16N2O2/c1-8-3-4-10(7-9(8)2)13-11(15)12-5-6-14/h3-4,7,14H,5-6H2,1-2H3,(H2,12,13,15)','InChIKey=MJCMESNATCRMRO-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCO)cc1C',NULL),
	(133649,0,0,NULL,'Consistent with Molecular Formula','C9H10BrN3O3S',320.1603,NULL,'DE6166C86DC01EAC-FICuS-01-85','DE6166C86DC01EAC-FICTS-01-64','31A5B8EE9C53B711-uuuuu-01-13','InChI=1S/C9H9N3O3S.BrH/c10-9(11)16-5-8(13)6-1-3-7(4-2-6)12(14)15;/h1-4H,5H2,(H3,10,11);1H','InChIKey=CELINCGCQLLYHQ-UHFFFAOYSA-N','Br.N=C(N)SCC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(133650,0,2,NULL,'Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'26162A32120690C9-FICuS-01-1C','CC581395F30DC4E3-FICTS-01-47','26162A32120690C9-uuuuu-01-CB','InChI=1S/C20H24N2O3/c1-13-7-8-17(14(2)9-13)15(3)22-21-12-16-10-18(23-4)20(25-6)19(11-16)24-5/h7-12H,1-6H3/b21-12?,22-15+','InChIKey=KRLKPVGXGNSUPE-PJFPLOIBSA-N','COc1cc(/C=N/N=C(\\C)c2ccc(C)cc2C)cc(OC)c1OC','1'),
	(133651,0,0,NULL,'Consistent with Molecular Formula','C8H10Cl2N2S',237.1464,NULL,'F3EE9730C31AC5A8-FICuS-01-76','F3EE9730C31AC5A8-FICTS-01-55','F31230D5FC971CE6-uuuuu-01-16','InChI=1S/C8H9ClN2S.ClH/c9-7-3-1-2-6(4-7)5-12-8(10)11;/h1-4H,5H2,(H3,10,11);1H','InChIKey=YKIYRIHELXCHJD-UHFFFAOYSA-N','Cl.N=C(N)SCc1cccc(Cl)c1',NULL),
	(133652,0,0,NULL,'Consistent with Molecular Formula','C14H11BrClNO',324.604,NULL,'277EBDE45C3AFDD2-FICuS-01-97','277EBDE45C3AFDD2-FICTS-01-76','277EBDE45C3AFDD2-uuuuu-01-46','InChI=1S/C14H11BrClNO/c1-9-2-4-12(7-13(9)16)17-8-10-6-11(15)3-5-14(10)18/h2-8,18H,1H3','InChIKey=CRQMYWJWTAPQRY-UHFFFAOYSA-N','Cc1ccc(/N=C/c2cc(Br)ccc2O)cc1Cl',NULL),
	(133653,0,1,NULL,'Consistent with Molecular Formula','C20H14ClN3O3S',411.8619,NULL,'4B5AF10B2AF60243-FICuS-01-54','4B5AF10B2AF60243-FICTS-01-33','4B5AF10B2AF60243-uuuuu-01-03','InChI=1S/C20H14ClN3O3S/c21-16-6-2-3-7-17(16)22-20(28)18(23-12-4-1-5-13-23)19(25)14-8-10-15(11-9-14)24(26)27/h1-13H,(H-,22,25,28)','InChIKey=HJMWXTBATZVXRR-UHFFFAOYSA-N','O=C(/C(=C(/[S-])Nc1ccccc1Cl)[n+]1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(133654,0,0,NULL,'Consistent with Molecular Formula','C16H13IN2O2',392.1954,NULL,'C88A412240C3F782-FICuS-01-45','C88A412240C3F782-FICTS-01-24','C88A412240C3F782-uuuuu-01-F4','InChI=1S/C16H13IN2O2/c1-10-6-7-11(17)8-14(10)18-9-19-15(20)12-4-2-3-5-13(12)16(19)21/h2-8,18H,9H2,1H3','InChIKey=WRZQTFDMNWFBRV-UHFFFAOYSA-N','Cc1ccc(I)cc1NCN1C(=O)c2ccccc2C1=O',NULL),
	(133655,0,0,'16434-76-7','Consistent with Molecular Formula','C13H9BrClNO',310.5772,NULL,'2928880E0D332DF1-FICuS-01-48','2928880E0D332DF1-FICTS-01-27','2928880E0D332DF1-uuuuu-01-F7','InChI=1S/C13H9BrClNO/c14-10-1-6-13(17)9(7-10)8-16-12-4-2-11(15)3-5-12/h1-8,17H','InChIKey=VSAVFQLPHIEAFP-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/c1ccc(Cl)cc1',NULL),
	(133656,0,0,NULL,'Consistent with Molecular Formula','C22H17NO5',375.38,NULL,'A49DAAA012CCEAA8-FICuS-01-94','A49DAAA012CCEAA8-FICTS-01-73','A49DAAA012CCEAA8-uuuuu-01-43','InChI=1S/C22H17NO5/c1-25-20-11-15(13-23-17-8-10-18-21(12-17)27-14-26-18)7-9-19(20)28-22(24)16-5-3-2-4-6-16/h2-13H,14H2,1H3','InChIKey=NLBCSXHLFVPZAE-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc3c(c2)OCO3)ccc1OC(=O)c1ccccc1',NULL),
	(133657,0,0,'20772-73-0','Consistent with Molecular Formula','C14H12BrNO2',306.1583,NULL,'90D4CA4F73D5929E-FICuS-01-72','90D4CA4F73D5929E-FICTS-01-51','90D4CA4F73D5929E-uuuuu-01-21','InChI=1S/C14H12BrNO2/c1-18-13-5-3-12(4-6-13)16-9-10-8-11(15)2-7-14(10)17/h2-9,17H,1H3','InChIKey=TYBHINZUFBWUMY-UHFFFAOYSA-N','COc1ccc(/N=C/c2cc(Br)ccc2O)cc1',NULL),
	(133658,0,0,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'5CEC8399D9518FCD-FICuS-01-8C','5CEC8399D9518FCD-FICTS-01-6B','5CEC8399D9518FCD-uuuuu-01-3B','InChI=1S/C22H19NO4/c1-25-19-11-9-18(10-12-19)23-15-16-8-13-20(21(14-16)26-2)27-22(24)17-6-4-3-5-7-17/h3-15H,1-2H3','InChIKey=PIPQUEPAGSEIKH-UHFFFAOYSA-N','COc1ccc(/N=C/c2ccc(OC(=O)c3ccccc3)c(OC)c2)cc1',NULL),
	(133659,0,0,NULL,'Consistent with Molecular Formula','C22H18ClNO3',379.8421,NULL,'8C31BBBDDC443363-FICuS-01-6E','8C31BBBDDC443363-FICTS-01-4D','8C31BBBDDC443363-uuuuu-01-1D','InChI=1S/C22H18ClNO3/c1-15-8-10-18(13-19(15)23)24-14-16-9-11-20(21(12-16)26-2)27-22(25)17-6-4-3-5-7-17/h3-14H,1-2H3','InChIKey=VAPQJLSTGSTPPE-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(C)c(Cl)c2)ccc1OC(=O)c1ccccc1',NULL),
	(133660,0,0,'4718-19-8','Consistent with Molecular Formula','C15H14BrNO2',320.1851,NULL,'1A41668393C9E13C-FICuS-01-49','1A41668393C9E13C-FICTS-01-28','1A41668393C9E13C-uuuuu-01-F8','InChI=1S/C15H14BrNO2/c1-2-19-14-6-4-13(5-7-14)17-10-11-9-12(16)3-8-15(11)18/h3-10,18H,2H2,1H3','InChIKey=RWTSBLZRCLRZSA-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2cc(Br)ccc2O)cc1',NULL),
	(133661,0,0,'15597-75-8','Consistent with Molecular Formula','C13H10BrNO',276.1321,NULL,'E059929F71104E93-FICuS-01-42','E059929F71104E93-FICTS-01-21','E059929F71104E93-uuuuu-01-F1','InChI=1S/C13H10BrNO/c14-11-6-7-13(16)10(8-11)9-15-12-4-2-1-3-5-12/h1-9,16H','InChIKey=UBWNXKBHOIRKNG-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/c1ccccc1',NULL),
	(133662,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O2S',369.2648,NULL,'08EA49F3CA87D8FC-FICuS-01-93','08EA49F3CA87D8FC-FICTS-01-72','08EA49F3CA87D8FC-uuuuu-01-42','InChI=1S/C16H14Cl2N2O2S/c17-9-5-8(14(21)11(18)6-9)7-20-16-13(15(19)22)10-3-1-2-4-12(10)23-16/h5-7,21H,1-4H2,(H2,19,22)','InChIKey=HCGGKKKPEDTXAG-UHFFFAOYSA-N','NC(=O)c1c(/N=C/c2cc(Cl)cc(Cl)c2O)sc2c1CCCC2',NULL),
	(133663,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'84C419A46C508B31-FICuS-01-45','84C419A46C508B31-FICTS-01-24','84C419A46C508B31-uuuuu-01-F4','InChI=1S/C14H11N3O2/c18-13-10-5-1-2-6-11(10)14(19)17(13)9-16-12-7-3-4-8-15-12/h1-8H,9H2,(H,15,16)','InChIKey=UOKYENYVKUBBFO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNc1ccccn1',NULL),
	(133664,0,0,'4380-38-5','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'AEF97153647B5720-FICuS-01-4D','AEF97153647B5720-FICTS-01-2C','AEF97153647B5720-uuuuu-01-FC','InChI=1S/C15H13NO3/c1-19-14-8-2-11(3-9-14)10-16-13-6-4-12(5-7-13)15(17)18/h2-10H,1H3,(H,17,18)','InChIKey=ATXBWEWYPPSELE-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccc(C(=O)O)cc2)cc1',NULL),
	(133665,0,0,NULL,'Consistent with Molecular Formula','C19H18BrNO',356.2613,NULL,'63DE5B175F8FA178-FICuS-01-72','63DE5B175F8FA178-FICTS-01-51','AE93717E0D03FB2D-uuuuu-01-21','InChI=1S/C19H18NO.BrH/c1-14-9-10-17(15(2)12-14)19(21)13-20-11-5-7-16-6-3-4-8-18(16)20;/h3-12H,13H2,1-2H3;1H/q+1;/p-1','InChIKey=VVGOOEFKJLWQDC-UHFFFAOYSA-M','Cc1ccc(C(=O)C[n+]2cccc3ccccc32)c(C)c1.[Br-]',NULL),
	(133666,0,0,'75854-21-6','Consistent with Molecular Formula','C14H9BrF3NO',344.1304,NULL,'4B82A40BFA63809A-FICuS-01-60','4B82A40BFA63809A-FICTS-01-3F','4B82A40BFA63809A-uuuuu-01-0F','InChI=1S/C14H9BrF3NO/c15-11-4-5-13(20)9(6-11)8-19-12-3-1-2-10(7-12)14(16,17)18/h1-8,20H','InChIKey=HZEUNSTWVBILMM-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/c1cccc(C(F)(F)F)c1',NULL),
	(133667,0,0,NULL,'Consistent with Molecular Formula','C21H15Cl2NO3',400.2604,NULL,'0BFBC0C7978A1A47-FICuS-01-74','0BFBC0C7978A1A47-FICTS-01-53','0BFBC0C7978A1A47-uuuuu-01-23','InChI=1S/C21H15Cl2NO3/c1-26-18-9-7-17(8-10-18)24-13-15-11-16(22)12-19(23)20(15)27-21(25)14-5-3-2-4-6-14/h2-13H,1H3/b24-13+','InChIKey=YVSSQMPXTGEUPV-ZMOGYAJESA-N','COc1ccc(/N=C/c2cc(Cl)cc(Cl)c2OC(=O)c2ccccc2)cc1',NULL),
	(133668,0,0,'782-77-4','Consistent with Molecular Formula','C13H10ClNO',231.6811,NULL,'BC2DA0B5A6D53CF9-FICuS-01-8F','BC2DA0B5A6D53CF9-FICTS-01-6E','BC2DA0B5A6D53CF9-uuuuu-01-3E','InChI=1S/C13H10ClNO/c14-11-5-7-12(8-6-11)15-9-10-3-1-2-4-13(10)16/h1-9,16H','InChIKey=OZLVEHYXNFJUFS-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccc(Cl)cc1',NULL),
	(133669,0,0,'71332-62-2','Consistent with Molecular Formula','C14H21Br2NO',379.134,NULL,'961039A6FC9495A4-FICuS-01-53','961039A6FC9495A4-FICTS-01-32','5B5D13CFAE18CFF1-uuuuu-01-42','InChI=1S/C14H21BrNO.BrH/c1-4-16(5-2,6-3)11-14(17)12-7-9-13(15)10-8-12;/h7-10H,4-6,11H2,1-3H3;1H/q+1;/p-1','InChIKey=QXJBIDQMCQXUPF-UHFFFAOYSA-M','CC[N+](CC)(CC)CC(=O)c1ccc(Br)cc1.[Br-]',NULL),
	(133670,1,0,NULL,'Consistent with Molecular Formula','C27H36N2',388.5948,NULL,'EDD67F2ACD4113EF-FICuS-01-95','EDD67F2ACD4113EF-FICTS-01-74','EDD67F2ACD4113EF-uuuuu-01-44','InChI=1S/C27H36N2/c28-23-27(20-14-6-4-2-1-3-5-7-15-21-27)29-26(25-18-12-9-13-19-25)22-24-16-10-8-11-17-24/h8-13,16-19,26,29H,1-7,14-15,20-22H2','InChIKey=VURHMTURSGMIMS-UHFFFAOYSA-N','N#CC1(NC(Cc2ccccc2)c2ccccc2)CCCCCCCCCCC1','1'),
	(133671,0,0,NULL,'Consistent with Molecular Formula','C23H36ClNO',377.9965,NULL,'77C209C7A36381BA-FICuS-01-56','77C209C7A36381BA-FICTS-01-35','773EAE229CEE58F4-uuuuu-01-33','InChI=1S/C23H35NO.ClH/c1-6-17-15-19-20(23(4,5)11-10-22(19,2)3)16-18(17)21(25)9-14-24-12-7-8-13-24;/h15-16H,6-14H2,1-5H3;1H','InChIKey=KMNHDDWTAGXJSG-UHFFFAOYSA-N','CCc1cc2c(cc1C(=O)CCN1CCCC1)C(C)(C)CCC2(C)C.Cl',NULL),
	(133672,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'D9D62E00DAF7DDF5-FICuS-01-9A','D9D62E00DAF7DDF5-FICTS-01-79','D9D62E00DAF7DDF5-uuuuu-01-49','InChI=1S/C14H14N2O2/c1-10(12(8-15)9-16)6-11-4-5-13(17-2)14(7-11)18-3/h4-5,7H,6H2,1-3H3','InChIKey=YNKQGPAIYBXZPG-UHFFFAOYSA-N','COc1ccc(CC(C)=C(C#N)C#N)cc1OC',NULL),
	(133673,0,0,NULL,'Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'79230E365D463E77-FICuS-01-43','79230E365D463E77-FICTS-01-22','79DFA9D362CBE739-uuuuu-01-36','InChI=1S/C17H19NO.ClH/c19-17(9-12-18-10-3-4-11-18)16-8-7-14-5-1-2-6-15(14)13-16;/h1-2,5-8,13H,3-4,9-12H2;1H','InChIKey=KEKRQYLNXCLQTB-UHFFFAOYSA-N','Cl.O=C(CCN1CCCC1)c1ccc2ccccc2c1',NULL),
	(133674,0,0,'23865-44-3','Consistent with Molecular Formula','C24H27N3O6S3',549.6738,NULL,'0F90B17B75F2D64F-FICuS-01-6A','0F90B17B75F2D64F-FICTS-01-49','0F90B17B75F2D64F-uuuuu-01-19','InChI=1S/C24H27N3O6S3/c1-19-4-10-22(11-5-19)34(28,29)25-16-26(35(30,31)23-12-6-20(2)7-13-23)18-27(17-25)36(32,33)24-14-8-21(3)9-15-24/h4-15H,16-18H2,1-3H3','InChIKey=ONEFRDOTLMHMQA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CN(S(=O)(=O)c3ccc(C)cc3)CN(S(=O)(=O)c3ccc(C)cc3)C2)cc1',NULL),
	(133675,0,1,NULL,'Consistent with Molecular Formula','C25H19N3O4S',457.5028,NULL,'BAAE32D9D13088EE-FICuS-01-84','BAAE32D9D13088EE-FICTS-01-63','BAAE32D9D13088EE-uuuuu-01-33','InChI=1S/C25H19N3O4S/c1-32-21-9-4-8-19(16-21)26-25(33)23(24(29)18-11-13-20(14-12-18)28(30)31)27-15-5-7-17-6-2-3-10-22(17)27/h2-16H,1H3,(H-,26,29,33)','InChIKey=UABDHVAZNKQYFH-UHFFFAOYSA-N','COc1cccc(N/C([S-])=C(/C(=O)c2ccc([N+](=O)[O-])cc2)[n+]2cccc3ccccc32)c1','1'),
	(133676,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O2',303.7475,NULL,'C8BF34879DEFA219-FICuS-01-85','C8BF34879DEFA219-FICTS-01-64','C8BF34879DEFA219-uuuuu-01-34','InChI=1S/C15H14ClN3O2/c1-10-7-8-11(9-13(10)16)17-19-18-14-6-4-3-5-12(14)15(20)21-2/h3-9H,1-2H3,(H,17,18)','InChIKey=BBBQODHWQZLOSL-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=N/Nc1ccc(C)c(Cl)c1',NULL),
	(133677,0,0,NULL,'Consistent with Molecular Formula','C21H16ClNO3',365.8153,NULL,'9A5559490CE20AC8-FICuS-01-5C','9A5559490CE20AC8-FICTS-01-3B','9A5559490CE20AC8-uuuuu-01-0B','InChI=1S/C21H16ClNO3/c1-25-20-13-15(14-23-18-10-8-17(22)9-11-18)7-12-19(20)26-21(24)16-5-3-2-4-6-16/h2-14H,1H3','InChIKey=XZIDZXBMPAPXBK-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(Cl)cc2)ccc1OC(=O)c1ccccc1',NULL),
	(133678,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2OS',318.8203,NULL,'01EFBB9D012AB4BB-FICuS-01-82','01EFBB9D012AB4BB-FICTS-01-61','01EFBB9D012AB4BB-uuuuu-01-31','InChI=1S/C16H15ClN2OS/c17-12-7-3-1-5-10(12)9-19-16-14(15(18)20)11-6-2-4-8-13(11)21-16/h1,3,5,7,9H,2,4,6,8H2,(H2,18,20)','InChIKey=YUGLDVXXTRPLOK-UHFFFAOYSA-N','NC(=O)c1c(/N=C/c2ccccc2Cl)sc2c1CCCC2',NULL),
	(133679,0,1,'28081-11-0','Consistent with Molecular Formula','C15H10ClFO',260.6948,NULL,'04756C0E51966C9B-FICuS-01-4E','04756C0E51966C9B-FICTS-01-2D','9C29190777C9F20A-uuuuu-01-01','InChI=1S/C15H10ClFO/c16-14-4-2-1-3-11(14)7-10-15(18)12-5-8-13(17)9-6-12/h1-10H/b10-7+','InChIKey=VXYSLQXVRKLSBO-JXMROGBWSA-N','O=C(/C=C/c1ccccc1Cl)c1ccc(F)cc1','1'),
	(133680,0,0,NULL,'Consistent with Molecular Formula','C19H21NO6',359.378,NULL,'95BB5E89B1E38D05-FICuS-01-70','95BB5E89B1E38D05-FICTS-01-4F','95BB5E89B1E38D05-uuuuu-01-1F','InChI=1S/C19H21NO6/c1-20(14-9-7-6-8-13(14)19(22)26-5)18(21)12-10-15(23-2)17(25-4)16(11-12)24-3/h6-11H,1-5H3','InChIKey=HYVBKZOEFABCEI-UHFFFAOYSA-N','COC(=O)c1ccccc1N(C)C(=O)c1cc(OC)c(OC)c(OC)c1',NULL),
	(133681,0,0,'69438-18-2','Consistent with Molecular Formula','C16H15BrN2O2S',379.2707,NULL,'F38A78F90E16883F-FICuS-01-6C','F38A78F90E16883F-FICTS-01-4B','F38A78F90E16883F-uuuuu-01-1B','InChI=1S/C16H15BrN2O2S/c17-10-5-6-12(20)9(7-10)8-19-16-14(15(18)21)11-3-1-2-4-13(11)22-16/h5-8,20H,1-4H2,(H2,18,21)','InChIKey=USJUBHRVUQVEKJ-UHFFFAOYSA-N','NC(=O)c1c(/N=C/c2cc(Br)ccc2O)sc2c1CCCC2',NULL),
	(133682,0,0,'3940-75-8','Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'77C59EEFB016F86A-FICuS-01-84','77C59EEFB016F86A-FICTS-01-63','77C59EEFB016F86A-uuuuu-01-33','InChI=1S/C16H17NO4/c1-19-13-9-11(10-14(20-2)15(13)21-3)16(18)17-12-7-5-4-6-8-12/h4-10H,1-3H3,(H,17,18)','InChIKey=PCAHHUDNCNWNIG-UHFFFAOYSA-N','COc1cc(C(=O)Nc2ccccc2)cc(OC)c1OC',NULL),
	(133683,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2OS',337.2228,NULL,'5A2432F009D14A26-FICuS-01-39','5A2432F009D14A26-FICTS-01-18','5A2432F009D14A26-uuuuu-01-E8','InChI=1S/C15H10Cl2N2OS/c16-9-4-8(14(20)12(17)5-9)7-19-15-11(6-18)10-2-1-3-13(10)21-15/h4-5,7,20H,1-3H2','InChIKey=ZLCCXOOZFJEICE-UHFFFAOYSA-N','N#Cc1c(/N=C/c2cc(Cl)cc(Cl)c2O)sc2c1CCC2',NULL),
	(133684,0,0,NULL,'Consistent with Molecular Formula','C21H16F3N3OS',415.4321,NULL,'6F7904825E0B1C93-FICuS-01-4D','6F7904825E0B1C93-FICTS-01-2C','6F7904825E0B1C93-uuuuu-01-FC','InChI=1S/C21H16F3N3OS/c1-11-6-7-15(12(2)8-11)18(28)19-17(26)16(10-25)20(29-19)27-14-5-3-4-13(9-14)21(22,23)24/h3-9,27H,26H2,1-2H3','InChIKey=SAWPFKWQGUGWBX-UHFFFAOYSA-N','Cc1ccc(C(=O)c2sc(Nc3cccc(C(F)(F)F)c3)c(C#N)c2N)c(C)c1',NULL),
	(133685,1,0,NULL,'Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'1C4C1D0BBEF6218D-FICuS-01-7B','1C4C1D0BBEF6218D-FICTS-01-5A','1C4C1D0BBEF6218D-uuuuu-01-2A','InChI=1S/C19H23NO/c1-14(20-18(21)19(2,3)4)15-10-12-17(13-11-15)16-8-6-5-7-9-16/h5-14H,1-4H3,(H,20,21)','InChIKey=XHNAIXHKNZYAPF-UHFFFAOYSA-N','CC(NC(=O)C(C)(C)C)c1ccc(-c2ccccc2)cc1','1'),
	(133686,0,0,'59812-18-9','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'DBD60C79FD9901BA-FICuS-01-8A','BA83D72BBF3CB65C-FICTS-01-71','DBD60C79FD9901BA-uuuuu-01-39','InChI=1S/C6H6N4O/c11-6-8-5(9-10-6)4-2-1-3-7-4/h1-3,7H,(H2,8,9,10,11)','InChIKey=OTJZPOCUDQJCFI-UHFFFAOYSA-N','O=c1nc(-c2ccc[nH]2)[nH][nH]1',NULL),
	(133687,0,0,NULL,'Consistent with Molecular Formula','C19H20N2',276.3804,NULL,'A6F6E47F943D51F3-FICuS-01-73','A6F6E47F943D51F3-FICTS-01-52','A6F6E47F943D51F3-uuuuu-01-22','InChI=1S/C19H20N2/c20-13-19(11-2-1-3-12-19)21-17-10-9-15-8-7-14-5-4-6-16(17)18(14)15/h4-6,9-10,21H,1-3,7-8,11-12H2','InChIKey=JULVCARYDTUARG-UHFFFAOYSA-N','N#CC1(Nc2ccc3c4c(cccc24)CC3)CCCCC1',NULL),
	(133688,0,1,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'86C226283F0D98F6-FICuS-01-56','86C226283F0D98F6-FICTS-01-35','86C226283F0D98F6-uuuuu-01-05','InChI=1S/C21H18N2O3/c1-25-20-14-16(15-22-23-18-10-6-3-7-11-18)12-13-19(20)26-21(24)17-8-4-2-5-9-17/h2-15,23H,1H3','InChIKey=BCKBXKGIFZTBHM-UHFFFAOYSA-N','COc1cc(/C=N/Nc2ccccc2)ccc1OC(=O)c1ccccc1','1'),
	(133689,0,0,NULL,'Consistent with Molecular Formula','C23H21NO3',359.4238,NULL,'8F9E7128E076796F-FICuS-01-63','8F9E7128E076796F-FICTS-01-42','8F9E7128E076796F-uuuuu-01-12','InChI=1S/C23H21NO3/c1-16-9-11-20(13-17(16)2)24-15-18-10-12-21(22(14-18)26-3)27-23(25)19-7-5-4-6-8-19/h4-15H,1-3H3','InChIKey=JETKZHDQKXXUDH-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(C)c(C)c2)ccc1OC(=O)c1ccccc1',NULL),
	(133690,0,0,NULL,'Consistent with Molecular Formula','C23H21NO4',375.4232,NULL,'13E521B5ADA11B04-FICuS-01-4D','13E521B5ADA11B04-FICTS-01-2C','13E521B5ADA11B04-uuuuu-01-FC','InChI=1S/C23H21NO4/c1-3-27-20-12-10-19(11-13-20)24-16-17-9-14-21(22(15-17)26-2)28-23(25)18-7-5-4-6-8-18/h4-16H,3H2,1-2H3','InChIKey=GHGGYFYWDPXANK-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccc(OC(=O)c3ccccc3)c(OC)c2)cc1',NULL),
	(133691,0,0,'69459-58-1','Consistent with Molecular Formula','C18H18BrNO3S',408.3091,NULL,'B40CB15C520BA9A2-FICuS-01-61','B40CB15C520BA9A2-FICTS-01-40','B40CB15C520BA9A2-uuuuu-01-10','InChI=1S/C18H18BrNO3S/c1-2-23-18(22)16-13-5-3-4-6-15(13)24-17(16)20-10-11-9-12(19)7-8-14(11)21/h7-10,21H,2-6H2,1H3','InChIKey=BGZUNEWFFZHVSO-UHFFFAOYSA-N','CCOC(=O)c1c(/N=C/c2cc(Br)ccc2O)sc2c1CCCC2',NULL),
	(133692,0,0,'39954-66-0','Consistent with Molecular Formula','C17H13BrN2O3',373.2053,NULL,'7742AE666EF1F7F4-FICuS-01-76','7742AE666EF1F7F4-FICTS-01-55','BA0F840F3C7DADA1-uuuuu-01-39','InChI=1S/C17H13N2O3.BrH/c20-17(14-7-9-15(10-8-14)19(21)22)12-18-11-3-5-13-4-1-2-6-16(13)18;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=ZMUFEDAXUIFUSM-UHFFFAOYSA-M','O=C(C[n+]1cccc2ccccc21)c1ccc([N+](=O)[O-])cc1.[Br-]',NULL),
	(133693,0,0,NULL,'Consistent with Molecular Formula','C19H19NO4S',357.4234,NULL,'8C7E993987F2C212-FICuS-01-5B','8C7E993987F2C212-FICTS-01-3A','8C7E993987F2C212-uuuuu-01-0A','InChI=1S/C19H19NO4S/c1-2-22-19(21)17-13-5-3-4-6-16(13)25-18(17)20-10-12-7-8-14-15(9-12)24-11-23-14/h7-10H,2-6,11H2,1H3','InChIKey=PRKXYANNDZFESE-UHFFFAOYSA-N','CCOC(=O)c1c(/N=C/c2ccc3c(c2)OCO3)sc2c1CCCC2',NULL),
	(133694,1,0,NULL,'Consistent with Molecular Formula','C21H17Cl2NO',370.2774,'N-[1-(Biphenyl-4-yl)ethyl]-3,4-dichlorobenzamide','5F1586B542984C7D-FICuS-01-56','5F1586B542984C7D-FICTS-01-35','5F1586B542984C7D-uuuuu-01-05','InChI=1S/C21H17Cl2NO/c1-14(24-21(25)18-11-12-19(22)20(23)13-18)15-7-9-17(10-8-15)16-5-3-2-4-6-16/h2-14H,1H3,(H,24,25)','InChIKey=FBKXMUJLHIWBRY-UHFFFAOYSA-N','CC(NC(=O)c1ccc(Cl)c(Cl)c1)c1ccc(-c2ccccc2)cc1','1'),
	(133695,0,0,'32683-77-5','Consistent with Molecular Formula','C11H11N3OS2',265.3474,NULL,'CB342105C17BE169-FICuS-01-4D','B0F45F951B2BD573-FICTS-01-45','CB342105C17BE169-uuuuu-01-FC','InChI=1S/C11H11N3OS2/c1-16-10-12-9(15)13-11(14-10)17-7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,12,13,14,15)','InChIKey=OPWNOYLGBKRDKJ-UHFFFAOYSA-N','CSc1nc(=O)nc(SCc2ccccc2)[nH]1',NULL),
	(133696,0,1,NULL,'Consistent with Molecular Formula','C25H20N2OS',396.5058,NULL,'7377CFFB7A9E5BF3-FICuS-01-96','7377CFFB7A9E5BF3-FICTS-01-75','7377CFFB7A9E5BF3-uuuuu-01-45','InChI=1S/C25H20N2OS/c1-18-8-7-13-22(16-18)26-25(29)23(24(28)20-10-3-2-4-11-20)27-15-14-19-9-5-6-12-21(19)17-27/h2-17H,1H3,(H-,26,28,29)','InChIKey=YKDUZFVYSWKGHU-UHFFFAOYSA-N','Cc1cccc(N/C([S-])=C(\\C(=O)c2ccccc2)[n+]2ccc3ccccc3c2)c1','1'),
	(133697,1,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'30122EDF93BDF056-FICuS-01-61','30122EDF93BDF056-FICTS-01-40','30122EDF93BDF056-uuuuu-01-10','InChI=1S/C15H21NO3/c1-10(16-14(17)15(2,3)4)11-5-6-12-13(9-11)19-8-7-18-12/h5-6,9-10H,7-8H2,1-4H3,(H,16,17)','InChIKey=XDNKDJXFZCGVTE-UHFFFAOYSA-N','CC(NC(=O)C(C)(C)C)c1ccc2c(c1)OCCO2','1'),
	(133698,0,0,NULL,'Consistent with Molecular Formula','C18H17Br2NO3S',487.2052,NULL,'34A95C2C1E53B70B-FICuS-01-5E','34A95C2C1E53B70B-FICTS-01-3D','34A95C2C1E53B70B-uuuuu-01-0D','InChI=1S/C18H17Br2NO3S/c1-2-24-18(23)15-12-5-3-4-6-14(12)25-17(15)21-9-10-7-11(19)8-13(20)16(10)22/h7-9,22H,2-6H2,1H3','InChIKey=DJYVACVVCWVZQO-UHFFFAOYSA-N','CCOC(=O)c1c(/N=C/c2cc(Br)cc(Br)c2O)sc2c1CCCC2',NULL),
	(133699,0,1,NULL,'Consistent with Molecular Formula','C19H18N4O',318.3774,NULL,'C44EBD4AF15428C5-FICuS-01-74','C44EBD4AF15428C5-FICTS-01-53','6C0A8BD9E96D519A-uuuuu-01-2F','InChI=1S/C19H18N4O/c1-23(2)17-9-7-14(8-10-17)12-21-22-19(24)16-11-15-5-3-4-6-18(15)20-13-16/h3-13H,1-2H3,(H,22,24)/b21-12+','InChIKey=GCGOWNLWEBLUMU-CIAFOILYSA-N','CN(C)c1ccc(/C=N/NC(=O)c2cnc3ccccc3c2)cc1','1'),
	(133700,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2S',286.7783,NULL,'676DC541217F2535-FICuS-01-3A','676DC541217F2535-FICTS-01-19','676DC541217F2535-uuuuu-01-E9','InChI=1S/C15H11ClN2S/c16-13-6-2-1-4-10(13)9-18-15-12(8-17)11-5-3-7-14(11)19-15/h1-2,4,6,9H,3,5,7H2','InChIKey=XSLKZOBOQKJJAW-UHFFFAOYSA-N','N#Cc1c(/N=C/c2ccccc2Cl)sc2c1CCC2',NULL),
	(133701,0,0,'56676-57-4','Consistent with Molecular Formula','C12H13NOS2',251.3608,NULL,'A9622D86CE301B67-FICuS-01-58','A9622D86CE301B67-FICTS-01-37','A9622D86CE301B67-uuuuu-01-07','InChI=1S/C12H13NOS2/c1-8(2)9-3-5-10(6-4-9)13-11(14)7-16-12(13)15/h3-6,8H,7H2,1-2H3','InChIKey=FLRUTGSGOXTHSY-UHFFFAOYSA-N','CC(C)c1ccc(N2C(=O)CSC2=S)cc1',NULL),
	(133702,0,0,NULL,'Consistent with Molecular Formula','C18H14BrNO2',356.2181,NULL,'A69139F384FB331B-FICuS-01-5A','A69139F384FB331B-FICTS-01-39','A69139F384FB331B-uuuuu-01-09','InChI=1S/C18H14BrNO2/c1-10-3-5-13(11(2)7-10)17-9-15(18(21)22)14-8-12(19)4-6-16(14)20-17/h3-9H,1-2H3,(H,21,22)','InChIKey=WGIPFPVIJZUIFT-UHFFFAOYSA-N','Cc1ccc(-c2cc(C(=O)O)c3cc(Br)ccc3n2)c(C)c1',NULL),
	(133703,0,1,NULL,'Consistent with Molecular Formula','C28H20N6O6',536.5026,NULL,'D9432AFF4144B66D-FICuS-01-69','4C42D4C31A6901F8-FICTS-01-31','D9432AFF4144B66D-uuuuu-01-18','InChI=1S/C28H20N6O6/c35-27-20-10-4-5-11-21(20)28(36)32(27)17-29-23-13-7-6-12-22(23)26(18-8-2-1-3-9-18)31-30-24-15-14-19(33(37)38)16-25(24)34(39)40/h1-16,29-30H,17H2/b31-26+','InChIKey=SUNPAEYGXQEYBH-GKPLWNPISA-N','O=C1c2ccccc2C(=O)N1CNc1ccccc1/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(133704,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O4',374.355,NULL,'23E89D483592F8A9-FICuS-01-5D','23E89D483592F8A9-FICTS-01-3C','23E89D483592F8A9-uuuuu-01-0C','InChI=1S/C20H14N4O4/c25-23(26)15-9-10-18(19(12-15)24(27)28)21-22-20-16-7-3-1-5-13(16)11-14-6-2-4-8-17(14)20/h1-10,12,21H,11H2','InChIKey=IURNRMYJBRECDR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C2c3ccccc3Cc3ccccc32)c([N+](=O)[O-])c1',NULL),
	(133705,1,1,NULL,'Consistent with Molecular Formula','C14H18N4O4',306.3206,NULL,'07C27B4AE6EE054E-FICuS-01-74','2567660427216384-FICTS-01-EB','07C27B4AE6EE054E-uuuuu-01-23','InChI=1S/C14H18N4O4/c1-9-7-14(2,3)8-12(9)16-15-11-5-4-10(17(19)20)6-13(11)18(21)22/h4-6,9,15H,7-8H2,1-3H3/b16-12-','InChIKey=LIJFUSKEEGGPNZ-VBKFSLOCSA-N','CC1CC(C)(C)C/C1=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(133706,0,2,'42160-05-4','Consistent with Molecular Formula','C17H10Cl4O',372.0774,NULL,'A6316F94D96EECE3-FICuS-01-83','A6316F94D96EECE3-FICTS-01-62','79F593C78C08950B-uuuuu-01-0A','InChI=1S/C17H10Cl4O/c18-14-7-3-11(9-16(14)20)1-5-13(22)6-2-12-4-8-15(19)17(21)10-12/h1-10H/b5-1+,6-2?','InChIKey=PEIXSRCYWCYQCA-XBFGBUBWSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(133707,0,1,NULL,'Consistent with Molecular Formula','C17H10N2O6',338.2758,NULL,'245A49BB703BE416-FICuS-01-50','245A49BB703BE416-FICTS-01-2F','245A49BB703BE416-uuuuu-01-FF','InChI=1S/C17H10N2O6/c20-17-13(7-10-1-6-14-15(8-10)24-9-23-14)18-16(25-17)11-2-4-12(5-3-11)19(21)22/h1-8H,9H2','InChIKey=BJIQUOCSGWTNQR-UHFFFAOYSA-N','O=C1OC(c2ccc([N+](=O)[O-])cc2)=N/C1=C\\c1ccc2c(c1)OCO2','1'),
	(133708,0,0,'78194-70-4','Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'B862C74FB5B1DC0D-FICuS-01-82','B862C74FB5B1DC0D-FICTS-01-61','B862C74FB5B1DC0D-uuuuu-01-31','InChI=1S/C13H14N2O2S/c1-16-12-7-3-2-6-11(12)15-13(18)14-9-10-5-4-8-17-10/h2-8H,9H2,1H3,(H2,14,15,18)','InChIKey=QWSMHDHCWJOETE-UHFFFAOYSA-N','COc1ccccc1NC(=S)NCc1ccco1',NULL),
	(133709,0,0,NULL,'Consistent with Molecular Formula','C18H23F3N4OS',400.4611,NULL,'33153719BEB6D223-FICuS-01-41','33153719BEB6D223-FICTS-01-20','33153719BEB6D223-uuuuu-01-F0','InChI=1S/C18H23F3N4OS/c19-18(20,21)15-4-1-5-16(14-15)23-17(27)25(8-2-6-22)9-3-7-24-10-12-26-13-11-24/h1,4-5,14H,2-3,7-13H2,(H,23,27)','InChIKey=PGGKZPUOBPAFOM-UHFFFAOYSA-N','N#CCCN(CCCN1CCOCC1)C(=S)Nc1cccc(C(F)(F)F)c1',NULL),
	(133710,0,0,NULL,'Consistent with Molecular Formula','C13H18N2S',234.3586,NULL,'1E2077047F90E51B-FICuS-01-44','1E2077047F90E51B-FICTS-01-23','1E2077047F90E51B-uuuuu-01-F3','InChI=1S/C13H18N2S/c1-11-6-5-7-12(10-11)14-13(16)15-8-3-2-4-9-15/h5-7,10H,2-4,8-9H2,1H3,(H,14,16)','InChIKey=DFNRVNDJBYIVCS-UHFFFAOYSA-N','Cc1cccc(NC(=S)N2CCCCC2)c1',NULL),
	(133711,0,0,'4406-96-6','Consistent with Molecular Formula','C8H10N4OS',210.2532,NULL,'63C1D172913F503C-FICuS-01-40','63C1D172913F503C-FICTS-01-1F','63C1D172913F503C-uuuuu-01-EF','InChI=1S/C8H10N4OS/c1-9-8(14)12-11-7(13)6-2-4-10-5-3-6/h2-5H,1H3,(H,11,13)(H2,9,12,14)','InChIKey=LUNYRIVCWOGWDT-UHFFFAOYSA-N','CNC(=S)NNC(=O)c1ccncc1',NULL),
	(133712,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2OS',304.7935,NULL,'A6AC69EFCB8E8246-FICuS-01-92','A6AC69EFCB8E8246-FICTS-01-71','A6AC69EFCB8E8246-uuuuu-01-41','InChI=1S/C15H13ClN2OS/c1-10-12(16)8-5-9-13(10)17-15(20)18-14(19)11-6-3-2-4-7-11/h2-9H,1H3,(H2,17,18,19,20)','InChIKey=KMWNKQQKOLZMKW-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=S)NC(=O)c1ccccc1',NULL),
	(133713,0,0,'57728-59-3','Consistent with Molecular Formula','C9H8ClNO3',213.6201,NULL,'2A3B9B3B480CB484-FICuS-01-60','2A3B9B3B480CB484-FICTS-01-3F','2A3B9B3B480CB484-uuuuu-01-0F','InChI=1S/C9H8ClNO3/c10-7-3-1-2-6(4-7)9(14)11-5-8(12)13/h1-4H,5H2,(H,11,14)(H,12,13)','InChIKey=ICYUIIJXZHPESK-UHFFFAOYSA-N','O=C(O)CNC(=O)c1cccc(Cl)c1',NULL),
	(133714,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O2',320.35,NULL,'91CF9CA7C4DA91AC-FICuS-01-98','91CF9CA7C4DA91AC-FICTS-01-77','91CF9CA7C4DA91AC-uuuuu-01-47','InChI=1S/C18H16N4O2/c19-8-4-10-21(12-14-5-3-9-20-11-14)13-22-17(23)15-6-1-2-7-16(15)18(22)24/h1-3,5-7,9,11H,4,10,12-13H2','InChIKey=GXCCCLVXXTXKAI-UHFFFAOYSA-N','N#CCCN(Cc1cccnc1)CN1C(=O)c2ccccc2C1=O',NULL),
	(133715,0,0,'61953-77-3','Consistent with Molecular Formula','C24H16N2O2S',396.4626,NULL,'0479EFAE1D2ABB2E-FICuS-01-8F','0479EFAE1D2ABB2E-FICTS-01-6E','0479EFAE1D2ABB2E-uuuuu-01-3E','InChI=1S/C24H16N2O2S/c25-19-11-4-5-12-21(19)29-20-14-13-18-22-16(20)9-6-10-17(22)23(27)26(24(18)28)15-7-2-1-3-8-15/h1-14H,25H2','InChIKey=PIZHMSGLUDCWLH-UHFFFAOYSA-N','Nc1ccccc1Sc1ccc2c3c(cccc13)C(=O)N(c1ccccc1)C2=O',NULL),
	(133716,0,0,NULL,'Consistent with Molecular Formula','C17H23N3OS',317.4482,NULL,'5223E48D238F8D4C-FICuS-01-5E','5223E48D238F8D4C-FICTS-01-3D','5223E48D238F8D4C-uuuuu-01-0D','InChI=1S/C17H23N3OS/c1-21-16-10-5-7-14(13-16)19-17(22)20(12-6-11-18)15-8-3-2-4-9-15/h5,7,10,13,15H,2-4,6,8-9,12H2,1H3,(H,19,22)','InChIKey=FJPXEYVXTJFEAU-UHFFFAOYSA-N','COc1cccc(NC(=S)N(CCC#N)C2CCCCC2)c1',NULL),
	(133717,0,0,'62482-30-8','Consistent with Molecular Formula','C13H12BrNO2',294.1473,NULL,'FAEA4B22E9FB7D5A-FICuS-01-A5','FAEA4B22E9FB7D5A-FICTS-01-84','FAEA4B22E9FB7D5A-uuuuu-01-54','InChI=1S/C13H12BrNO2/c1-3-17-13(16)11-6-8(2)15-12-5-4-9(14)7-10(11)12/h4-7H,3H2,1-2H3','InChIKey=KOVIYCANWGLBHA-UHFFFAOYSA-N','CCOC(=O)c1cc(C)nc2ccc(Br)cc12',NULL),
	(133718,0,0,NULL,'Consistent with Molecular Formula','C17H23N3S',301.4488,NULL,'DB4902BF4E722EEA-FICuS-01-83','DB4902BF4E722EEA-FICTS-01-62','DB4902BF4E722EEA-uuuuu-01-32','InChI=1S/C17H23N3S/c1-14-7-5-8-15(13-14)19-17(21)20(12-6-11-18)16-9-3-2-4-10-16/h5,7-8,13,16H,2-4,6,9-10,12H2,1H3,(H,19,21)','InChIKey=NGAIENZKRLPKBW-UHFFFAOYSA-N','Cc1cccc(NC(=S)N(CCC#N)C2CCCCC2)c1',NULL),
	(133719,0,0,NULL,'Consistent with Molecular Formula','C18H21N5O3S2',419.5156,NULL,'F54202C97538D0FD-FICuS-01-5B','F54202C97538D0FD-FICTS-01-3A','F54202C97538D0FD-uuuuu-01-0A','InChI=1S/C18H21N5O3S2/c24-17(14-8-10-19-11-9-14)21-22-18(27)20-15-4-6-16(7-5-15)28(25,26)23-12-2-1-3-13-23/h4-11H,1-3,12-13H2,(H,21,24)(H2,20,22,27)','InChIKey=CTZVBSADHVJGMR-UHFFFAOYSA-N','O=C(NNC(=S)Nc1ccc(S(=O)(=O)N2CCCCC2)cc1)c1ccncc1',NULL),
	(133720,0,2,NULL,'Consistent with Molecular Formula','C18H12ClNO2',309.7513,NULL,'A3A32D2A5E7AC2C4-FICuS-01-76','A3A32D2A5E7AC2C4-FICTS-01-55','A3A32D2A5E7AC2C4-uuuuu-01-25','InChI=1S/C18H12ClNO2/c19-15-10-5-9-14(12-15)17-20-16(18(21)22-17)11-4-8-13-6-2-1-3-7-13/h1-12H','InChIKey=YTMWYNIERHPCLE-UHFFFAOYSA-N','O=C1OC(c2cccc(Cl)c2)=N/C1=C\\C=C\\c1ccccc1','1'),
	(133721,0,0,NULL,'Consistent with Molecular Formula','C15H14N2OS2',302.4084,NULL,'E8309C6E1F796C52-FICuS-01-65','E8309C6E1F796C52-FICTS-01-44','E8309C6E1F796C52-uuuuu-01-14','InChI=1S/C15H14N2OS2/c1-20-13-9-5-8-12(10-13)16-15(19)17-14(18)11-6-3-2-4-7-11/h2-10H,1H3,(H2,16,17,18,19)','InChIKey=LHUZLOCGJGJCLS-UHFFFAOYSA-N','CSc1cccc(NC(=S)NC(=O)c2ccccc2)c1',NULL),
	(133722,0,1,NULL,'Consistent with Molecular Formula','C14H9BrN4O2',345.1547,NULL,'56B91162CC0779FC-FICuS-01-5D','F3A496072F774769-FICTS-01-2A','56B91162CC0779FC-uuuuu-01-0C','InChI=1S/C14H9BrN4O2/c15-9-1-2-11-10(7-9)12(14(21)17-11)18-19-13(20)8-3-5-16-6-4-8/h1-7H,(H,19,20)(H,17,18,21)','InChIKey=GICPORQPZIHMMM-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2/C1=N/NC(=O)c1ccncc1','1'),
	(133723,2,0,NULL,'Consistent with Molecular Formula','C23H29N3S',379.5622,NULL,'7E6E1842A5F424AF-FICuS-01-6A','7E6E1842A5F424AF-FICTS-01-49','7E6E1842A5F424AF-uuuuu-01-19','InChI=1S/C23H29N3S/c1-17-14-19(16-23(2,3)15-17)26(13-7-12-24)22(27)25-21-11-6-9-18-8-4-5-10-20(18)21/h4-6,8-11,17,19H,7,13-16H2,1-3H3,(H,25,27)','InChIKey=RUODPUXJTGTBHK-UHFFFAOYSA-N','CC1CC(N(CCC#N)C(=S)Nc2cccc3ccccc23)CC(C)(C)C1','1'),
	(133724,0,0,'24006-87-9','Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'69C5B103D5F63F6E-FICuS-01-6D','69C5B103D5F63F6E-FICTS-01-4C','69C5B103D5F63F6E-uuuuu-01-1C','InChI=1S/C12H12N2/c1-9-7-11(3-5-13)12(4-6-14)8-10(9)2/h7-8H,3-4H2,1-2H3','InChIKey=HNLKFFIZNUYEFJ-UHFFFAOYSA-N','Cc1cc(CC#N)c(CC#N)cc1C',NULL),
	(133725,2,0,NULL,'Consistent with Molecular Formula','C21H31N3S',357.556,NULL,'FAFA14B1EB89C988-FICuS-01-91','FAFA14B1EB89C988-FICTS-01-70','FAFA14B1EB89C988-uuuuu-01-40','InChI=1S/C21H31N3S/c1-15-12-18(14-21(4,5)13-15)24(11-7-10-22)20(25)23-19-16(2)8-6-9-17(19)3/h6,8-9,15,18H,7,11-14H2,1-5H3,(H,23,25)','InChIKey=ZPWZPXUNDXIEIK-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=S)N(CCC#N)C1CC(C)CC(C)(C)C1','1'),
	(133726,0,0,'37509-21-0','Consistent with Molecular Formula','C11H8BrNO2',266.0937,NULL,'6C035602983E3CC0-FICuS-01-42','6C035602983E3CC0-FICTS-01-21','6C035602983E3CC0-uuuuu-01-F1','InChI=1S/C11H8BrNO2/c1-6-4-9(11(14)15)8-5-7(12)2-3-10(8)13-6/h2-5H,1H3,(H,14,15)','InChIKey=QOTNALKWUMJLPS-UHFFFAOYSA-N','Cc1cc(C(=O)O)c2cc(Br)ccc2n1',NULL),
	(133727,1,0,'33984-30-4','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'723CD043E6298D26-FICuS-01-4B','723CD043E6298D26-FICTS-01-2A','723CD043E6298D26-uuuuu-01-FA','InChI=1S/C14H12ClNO2/c15-11-6-8-12(9-7-11)16-13(14(17)18)10-4-2-1-3-5-10/h1-9,13,16H,(H,17,18)','InChIKey=DPUWGZGZBBLNHZ-UHFFFAOYSA-N','O=C(O)C(Nc1ccc(Cl)cc1)c1ccccc1','1'),
	(133728,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O5',310.2654,NULL,'2D3F30B46358C51E-FICuS-01-53','2D3F30B46358C51E-FICTS-01-32','2D3F30B46358C51E-uuuuu-01-02','InChI=1S/C16H10N2O5/c19-14-4-2-1-3-11(14)9-13-16(20)23-15(17-13)10-5-7-12(8-6-10)18(21)22/h1-9,19H','InChIKey=ASXFFUYKEYLKAK-UHFFFAOYSA-N','O=C1OC(c2ccc([N+](=O)[O-])cc2)=N/C1=C\\c1ccccc1O','1'),
	(133729,0,0,'13094-44-5','Consistent with Molecular Formula','C13H11ClN4OS',306.7691,NULL,'14DA1B643830C385-FICuS-01-3F','14DA1B643830C385-FICTS-01-1E','14DA1B643830C385-uuuuu-01-EE','InChI=1S/C13H11ClN4OS/c14-10-2-1-3-11(8-10)16-13(20)18-17-12(19)9-4-6-15-7-5-9/h1-8H,(H,17,19)(H2,16,18,20)','InChIKey=FFHIKXXAROVKKM-UHFFFAOYSA-N','O=C(NNC(=S)Nc1cccc(Cl)c1)c1ccncc1',NULL),
	(133730,0,1,NULL,'Consistent with Molecular Formula','C20H12ClNO2',333.7733,NULL,'D5A11909225F3052-FICuS-01-2E','D5A11909225F3052-FICTS-01-0D','D5A11909225F3052-uuuuu-01-DD','InChI=1S/C20H12ClNO2/c21-16-9-4-8-15(11-16)19-22-18(20(23)24-19)12-14-7-3-6-13-5-1-2-10-17(13)14/h1-12H','InChIKey=HRMHSJNEYQJBOF-UHFFFAOYSA-N','O=C1OC(c2cccc(Cl)c2)=N/C1=C\\c1cccc2ccccc12','1'),
	(133731,0,1,'40108-81-4','Consistent with Molecular Formula','C17H12N2O5',324.2922,NULL,'C99835035F26204A-FICuS-01-39','C99835035F26204A-FICTS-01-18','C99835035F26204A-uuuuu-01-E8','InChI=1S/C17H12N2O5/c1-23-14-8-2-11(3-9-14)10-15-17(20)24-16(18-15)12-4-6-13(7-5-12)19(21)22/h2-10H,1H3','InChIKey=WOOALORAUNALDW-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3ccc([N+](=O)[O-])cc3)OC2=O)cc1','1'),
	(133732,0,1,NULL,'Consistent with Molecular Formula','C16H9BrN2O5',389.1615,NULL,'757A0CFECD800BF1-FICuS-01-81','757A0CFECD800BF1-FICTS-01-60','757A0CFECD800BF1-uuuuu-01-30','InChI=1S/C16H9BrN2O5/c17-11-3-6-14(20)10(7-11)8-13-16(21)24-15(18-13)9-1-4-12(5-2-9)19(22)23/h1-8,20H','InChIKey=UQWHPHWWOKHEDQ-UHFFFAOYSA-N','O=C1OC(c2ccc([N+](=O)[O-])cc2)=N/C1=C\\c1cc(Br)ccc1O','1'),
	(133733,0,1,'66404-30-6','Consistent with Molecular Formula','C18H15N3O4',337.3342,NULL,'D6321D88E1BEA64F-FICuS-01-79','D6321D88E1BEA64F-FICTS-01-58','D6321D88E1BEA64F-uuuuu-01-28','InChI=1S/C18H15N3O4/c1-20(2)14-7-3-12(4-8-14)11-16-18(22)25-17(19-16)13-5-9-15(10-6-13)21(23)24/h3-11H,1-2H3','InChIKey=JLBPOYFNHCRMOX-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\N=C(c3ccc([N+](=O)[O-])cc3)OC2=O)cc1','1'),
	(133734,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O3S',294.3678,NULL,'E821DEEA8EFF2FDD-FICuS-01-BF','E821DEEA8EFF2FDD-FICTS-01-9E','E821DEEA8EFF2FDD-uuuuu-01-6E','InChI=1S/C14H18N2O3S/c1-2-19-13(17)11-3-5-12(6-4-11)15-14(20)16-7-9-18-10-8-16/h3-6H,2,7-10H2,1H3,(H,15,20)','InChIKey=DPDJFIFQGIOISE-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)N2CCOCC2)cc1',NULL),
	(133735,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O5',310.2654,NULL,'BE9129D9B3DBF471-FICuS-01-7D','BE9129D9B3DBF471-FICTS-01-5C','BE9129D9B3DBF471-uuuuu-01-2C','InChI=1S/C16H10N2O5/c19-13-7-1-10(2-8-13)9-14-16(20)23-15(17-14)11-3-5-12(6-4-11)18(21)22/h1-9,19H','InChIKey=MUXRKJVUDYSSFT-UHFFFAOYSA-N','O=C1OC(c2ccc([N+](=O)[O-])cc2)=N/C1=C\\c1ccc(O)cc1','1'),
	(133736,0,1,'86818-83-9','Consistent with Molecular Formula','C18H14N2O6',354.3184,NULL,'7A7BCE409F7BCF75-FICuS-01-91','7A7BCE409F7BCF75-FICTS-01-70','7A7BCE409F7BCF75-uuuuu-01-40','InChI=1S/C18H14N2O6/c1-24-15-8-3-11(10-16(15)25-2)9-14-18(21)26-17(19-14)12-4-6-13(7-5-12)20(22)23/h3-10H,1-2H3','InChIKey=ZRFWFMCSJCCNQW-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3ccc([N+](=O)[O-])cc3)OC2=O)cc1OC','1'),
	(133737,0,0,NULL,'Consistent with Molecular Formula','C17H23N3S',301.4488,NULL,'1DECAFDC0B72664E-FICuS-01-92','1DECAFDC0B72664E-FICTS-01-71','1DECAFDC0B72664E-uuuuu-01-41','InChI=1S/C17H23N3S/c1-14-8-10-15(11-9-14)19-17(21)20(13-5-12-18)16-6-3-2-4-7-16/h8-11,16H,2-7,13H2,1H3,(H,19,21)','InChIKey=PYCXKKFMBJQUCK-UHFFFAOYSA-N','Cc1ccc(NC(=S)N(CCC#N)C2CCCCC2)cc1',NULL),
	(133738,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2O3',295.1214,NULL,'10535BAD2D845639-FICuS-01-45','10535BAD2D845639-FICTS-01-24','10535BAD2D845639-uuuuu-01-F4','InChI=1S/C14H8Cl2O3/c15-11-6-10(8-17)13(12(16)7-11)19-14(18)9-4-2-1-3-5-9/h1-8H','InChIKey=FOCRFYXDZLJAIW-UHFFFAOYSA-N','O=Cc1cc(Cl)cc(Cl)c1OC(=O)c1ccccc1',NULL),
	(133739,0,2,NULL,'Consistent with Molecular Formula','C18H12N2O4',320.3038,NULL,'C2440FC537B3677E-FICuS-01-5A','C2440FC537B3677E-FICTS-01-39','C2440FC537B3677E-uuuuu-01-09','InChI=1S/C18H12N2O4/c21-18-16(8-4-7-13-5-2-1-3-6-13)19-17(24-18)14-9-11-15(12-10-14)20(22)23/h1-12H','InChIKey=IQYUOTXEESUKOD-UHFFFAOYSA-N','O=C1OC(c2ccc([N+](=O)[O-])cc2)=N/C1=C\\C=C\\c1ccccc1','1'),
	(133740,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O6',406.394,NULL,'C03D039356D15229-FICuS-01-32','C03D039356D15229-FICTS-01-11','C03D039356D15229-uuuuu-01-E1','InChI=1S/C22H18N2O6/c1-29-18-9-6-13(12-19(18)30-2)10-11-23-21(25)15-5-3-4-14-17(24(27)28)8-7-16(20(14)15)22(23)26/h3-9,12H,10-11H2,1-2H3','InChIKey=RUEJYPYTZAHORB-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)c3cccc4c([N+](=O)[O-])ccc(c34)C2=O)cc1OC',NULL),
	(133741,0,1,NULL,'Consistent with Molecular Formula','C19H20N2',276.3804,NULL,'067000AA8FA1791D-FICuS-01-4B','067000AA8FA1791D-FICTS-01-2A','067000AA8FA1791D-uuuuu-01-FA','InChI=1S/C19H20N2/c1-4-15-5-9-17(10-6-15)18(14-20)13-16-7-11-19(12-8-16)21(2)3/h5-13H,4H2,1-3H3','InChIKey=XWACZEJEBYZGBK-UHFFFAOYSA-N','CCc1ccc(/C(C#N)=C/c2ccc(N(C)C)cc2)cc1','1'),
	(133742,0,0,NULL,'Consistent with Molecular Formula','C18H18Cl2N2O3S',413.3178,NULL,'04F17E5DDCF93C53-FICuS-01-7B','04F17E5DDCF93C53-FICTS-01-5A','04F17E5DDCF93C53-uuuuu-01-2A','InChI=1S/C18H18Cl2N2O3S/c1-24-15-6-3-11(9-16(15)25-2)7-8-21-18(26)22-17(23)12-4-5-13(19)14(20)10-12/h3-6,9-10H,7-8H2,1-2H3,(H2,21,22,23,26)','InChIKey=KCKPZMVERUKNNL-UHFFFAOYSA-N','COc1ccc(CCNC(=S)NC(=O)c2ccc(Cl)c(Cl)c2)cc1OC',NULL),
	(133743,0,0,NULL,'Consistent with Molecular Formula','C13H14N2OS',246.3264,NULL,'D9B0FB3C506CD615-FICuS-01-72','D9B0FB3C506CD615-FICTS-01-51','D9B0FB3C506CD615-uuuuu-01-21','InChI=1S/C13H14N2OS/c1-10-4-2-5-11(8-10)15-13(17)14-9-12-6-3-7-16-12/h2-8H,9H2,1H3,(H2,14,15,17)','InChIKey=AORFXGMHWAYDNG-UHFFFAOYSA-N','Cc1cccc(NC(=S)NCc2ccco2)c1',NULL),
	(133744,0,0,NULL,'Consistent with Molecular Formula','C20H23Cl2N3O2',408.3266,NULL,'DF62F98D5A004BB8-FICuS-01-7A','DF62F98D5A004BB8-FICTS-01-59','DF62F98D5A004BB8-uuuuu-01-29','InChI=1S/C20H23Cl2N3O2/c1-3-25(4-2)10-9-23-20(27)14-5-7-17(8-6-14)24-13-15-11-16(21)12-18(22)19(15)26/h5-8,11-13,26H,3-4,9-10H2,1-2H3,(H,23,27)','InChIKey=KFIRXYQYTCKSGG-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1ccc(/N=C/c2cc(Cl)cc(Cl)c2O)cc1',NULL),
	(133745,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2OS',266.7447,NULL,'99EAB2486A935966-FICuS-01-5C','99EAB2486A935966-FICTS-01-3B','99EAB2486A935966-uuuuu-01-0B','InChI=1S/C12H11ClN2OS/c13-10-5-1-2-6-11(10)15-12(17)14-8-9-4-3-7-16-9/h1-7H,8H2,(H2,14,15,17)','InChIKey=QDQNQQPXAIJIJW-UHFFFAOYSA-N','S=C(NCc1ccco1)Nc1ccccc1Cl',NULL),
	(133746,0,0,NULL,'Consistent with Molecular Formula','C20H25BrClN3O2',454.7934,NULL,'B6396024B63ADDAA-FICuS-01-6D','B6396024B63ADDAA-FICTS-01-4C','B6C5C7C189B704E4-uuuuu-01-1B','InChI=1S/C20H24BrN3O2.ClH/c1-3-24(4-2)12-11-22-20(26)15-5-8-18(9-6-15)23-14-16-13-17(21)7-10-19(16)25;/h5-10,13-14,25H,3-4,11-12H2,1-2H3,(H,22,26);1H','InChIKey=KAQUBSABRYSTDM-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1ccc(/N=C/c2cc(Br)ccc2O)cc1.Cl',NULL),
	(133747,0,1,NULL,'Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'6C39752CF5CC0550-FICuS-01-58','6C39752CF5CC0550-FICTS-01-37','B906140F20ADF7CC-uuuuu-01-1C','InChI=1S/C13H13NO5/c1-2-19-13(18)9-3-5-10(6-4-9)14-11(15)7-8-12(16)17/h3-8H,2H2,1H3,(H,14,15)(H,16,17)/b8-7+','InChIKey=PGHXVUXXQIGFAM-BQYQJAHWSA-N','CCOC(=O)c1ccc(NC(=O)/C=C/C(=O)O)cc1','1'),
	(133748,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'A7BEFBC6FACD5BAC-FICuS-01-D0','A7BEFBC6FACD5BAC-FICTS-01-AF','A7BEFBC6FACD5BAC-uuuuu-01-7F','InChI=1S/C19H16N2O4/c1-12(2)14-5-3-13(4-6-14)11-17-19(22)25-18(20-17)15-7-9-16(10-8-15)21(23)24/h3-12H,1-2H3','InChIKey=DHPVSMDXZJHILI-UHFFFAOYSA-N','CC(C)c1ccc(/C=C2\\N=C(c3ccc([N+](=O)[O-])cc3)OC2=O)cc1','1'),
	(133749,0,1,NULL,'Consistent with Molecular Formula','C16H10ClNO3',299.7129,NULL,'9D1230656C0DBD61-FICuS-01-4F','9D1230656C0DBD61-FICTS-01-2E','9D1230656C0DBD61-uuuuu-01-FE','InChI=1S/C16H10ClNO3/c17-12-6-3-5-11(8-12)15-18-13(16(20)21-15)9-10-4-1-2-7-14(10)19/h1-9,19H','InChIKey=ODMUWBHHNVMWEZ-UHFFFAOYSA-N','O=C1OC(c2cccc(Cl)c2)=N/C1=C\\c1ccccc1O','1'),
	(133750,0,0,NULL,'Consistent with Molecular Formula','C17H9NO3S',307.323,NULL,'1D8891159E6CC1B6-FICuS-01-5F','1D8891159E6CC1B6-FICTS-01-3E','1D8891159E6CC1B6-uuuuu-01-0E','InChI=1S/C17H9NO3S/c19-16-11-5-3-4-10-13(22-14-6-1-2-9-18-14)8-7-12(15(10)11)17(20)21-16/h1-9H','InChIKey=RTJKBNZKZQSSGE-UHFFFAOYSA-N','O=C1OC(=O)c2ccc(Sc3ccccn3)c3cccc1c23',NULL),
	(133751,0,0,'31118-87-3','Consistent with Molecular Formula','C7H5Cl3N2S',255.5489,NULL,'FFFC1A73E21AEDE4-FICuS-01-A3','FFFC1A73E21AEDE4-FICTS-01-82','FFFC1A73E21AEDE4-uuuuu-01-52','InChI=1S/C7H5Cl3N2S/c8-3-1-4(9)6(5(10)2-3)12-7(11)13/h1-2H,(H3,11,12,13)','InChIKey=ZUSZPZPGZMEXLA-UHFFFAOYSA-N','NC(=S)Nc1c(Cl)cc(Cl)cc1Cl',NULL),
	(133752,0,1,NULL,'Consistent with Molecular Formula','C17H14ClNO',283.7567,NULL,'9A42E8C60409E15F-FICuS-01-5B','9A42E8C60409E15F-FICTS-01-3A','9A42E8C60409E15F-uuuuu-01-0A','InChI=1S/C17H14ClNO/c1-2-20-17-8-6-13(7-9-17)10-15(12-19)14-4-3-5-16(18)11-14/h3-11H,2H2,1H3','InChIKey=IIUQXDPIUTXASD-UHFFFAOYSA-N','CCOc1ccc(/C=C(\\C#N)c2cccc(Cl)c2)cc1','1'),
	(133753,2,0,NULL,'Consistent with Molecular Formula','C17H22Cl2N2OS',373.3396,NULL,'A1E490F073B026E2-FICuS-01-4C','A1E490F073B026E2-FICTS-01-2B','A1E490F073B026E2-uuuuu-01-FB','InChI=1S/C17H22Cl2N2OS/c1-10-6-12(9-17(2,3)8-10)20-16(23)21-15(22)13-5-4-11(18)7-14(13)19/h4-5,7,10,12H,6,8-9H2,1-3H3,(H2,20,21,22,23)','InChIKey=VNQRHLZZPSCMGT-UHFFFAOYSA-N','CC1CC(NC(=S)NC(=O)c2ccc(Cl)cc2Cl)CC(C)(C)C1','1'),
	(133754,0,2,NULL,'Consistent with Molecular Formula','C27H20N4O4',464.4794,NULL,'EB0FF7B954DD0290-FICuS-01-78','EB0FF7B954DD0290-FICTS-01-57','EB0FF7B954DD0290-uuuuu-01-27','InChI=1S/C27H20N4O4/c32-30(33)22-14-15-25(26(17-22)31(34)35)28-29-27-21(13-12-19-7-2-4-11-24(19)27)16-20-9-5-8-18-6-1-3-10-23(18)20/h1-11,14-17,28H,12-13H2','InChIKey=NKTZDNMXXDMMGF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2C(=C/c3cccc4ccccc34)\\CCc3ccccc3\\2)c([N+](=O)[O-])c1','1'),
	(133755,0,0,NULL,'Consistent with Molecular Formula','C17H20F3N3S',355.4203,'Thiourea, N-(cyanoethyl)-N-cyclohexyl-N\'-(3-(trifluoromethyl)phenyl)-\nThiourea, N-(2-cyanoethyl)-N-cyclohexyl-N\'-[3-(trifluoromethyl)phenyl]-','05838727983BC3DF-FICuS-01-55','05838727983BC3DF-FICTS-01-34','05838727983BC3DF-uuuuu-01-04','InChI=1S/C17H20F3N3S/c18-17(19,20)13-6-4-7-14(12-13)22-16(24)23(11-5-10-21)15-8-2-1-3-9-15/h4,6-7,12,15H,1-3,5,8-9,11H2,(H,22,24)','InChIKey=IKMOIWAEJQEVLC-UHFFFAOYSA-N','N#CCCN(C(=S)Nc1cccc(C(F)(F)F)c1)C1CCCCC1',NULL),
	(133756,0,0,NULL,'Consistent with Molecular Formula','C19H24ClN3S',361.9317,NULL,'DA98508B9F6890F5-FICuS-01-6D','DA98508B9F6890F5-FICTS-01-4C','DA98508B9F6890F5-uuuuu-01-1C','InChI=1S/C19H24ClN3S/c1-11-12(2)14(4)18(15(5)13(11)3)10-21-23-19(24)22-17-8-6-7-16(20)9-17/h6-9,21H,10H2,1-5H3,(H2,22,23,24)','InChIKey=NVKHBAMBCYSSMA-UHFFFAOYSA-N','Cc1c(C)c(C)c(CNNC(=S)Nc2cccc(Cl)c2)c(C)c1C',NULL),
	(133757,0,1,NULL,'Consistent with Molecular Formula','C20H12N2O4',344.3258,NULL,'392C5A700D95C7E2-FICuS-01-58','392C5A700D95C7E2-FICTS-01-37','392C5A700D95C7E2-uuuuu-01-07','InChI=1S/C20H12N2O4/c23-20-18(12-15-6-3-5-13-4-1-2-7-17(13)15)21-19(26-20)14-8-10-16(11-9-14)22(24)25/h1-12H','InChIKey=BBOAZFNUDWQDSV-UHFFFAOYSA-N','O=C1OC(c2ccc([N+](=O)[O-])cc2)=N/C1=C\\c1cccc2ccccc12','1'),
	(133758,1,0,NULL,'Consistent with Molecular Formula','C15H11ClO4S',322.7625,NULL,'F5CB7CBC9C4C2604-FICuS-01-85','F5CB7CBC9C4C2604-FICTS-01-64','F5CB7CBC9C4C2604-uuuuu-01-34','InChI=1S/C15H11ClO4S/c16-6-8(17)7-21-12-5-4-11-13-9(12)2-1-3-10(13)14(18)20-15(11)19/h1-5,8,17H,6-7H2','InChIKey=FUDHAJLYGCYFAU-UHFFFAOYSA-N','O=C1OC(=O)c2ccc(SCC(O)CCl)c3cccc1c23','1'),
	(133759,0,1,'15601-50-0','Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'54D7856CF3BC137F-FICuS-01-70','54D7856CF3BC137F-FICTS-01-4F','54D7856CF3BC137F-uuuuu-01-1F','InChI=1S/C16H10N2O4/c19-16-14(10-11-4-2-1-3-5-11)17-15(22-16)12-6-8-13(9-7-12)18(20)21/h1-10H','InChIKey=MGCBVOGMDWBJMU-UHFFFAOYSA-N','O=C1OC(c2ccc([N+](=O)[O-])cc2)=N/C1=C\\c1ccccc1','1'),
	(133760,0,0,'15886-23-4','Consistent with Molecular Formula','C10H12N4OS',236.291,NULL,'0D5F08A6B138A9D7-FICuS-01-68','1533722DD7322E9C-FICTS-01-24','0D5F08A6B138A9D7-uuuuu-01-17','InChI=1S/C10H12N4OS/c1-2-5-12-10(16)14-13-9(15)8-3-6-11-7-4-8/h2-4,6-7H,1,5H2,(H,13,15)(H2,12,14,16)','InChIKey=CYUACCRSZOJABF-UHFFFAOYSA-N','C=CCNC(=S)NNC(=O)c1ccncc1',NULL),
	(133761,0,0,NULL,'Consistent with Molecular Formula','C15H12O3S',272.318,NULL,'E341AD41DBFB6669-FICuS-01-77','E341AD41DBFB6669-FICTS-01-56','E341AD41DBFB6669-uuuuu-01-26','InChI=1S/C15H12O3S/c1-2-8-19-12-7-6-11-13-9(12)4-3-5-10(13)14(16)18-15(11)17/h3-7H,2,8H2,1H3','InChIKey=MPIOOAJULZOOBA-UHFFFAOYSA-N','CCCSc1ccc2c3c(cccc13)C(=O)OC2=O',NULL),
	(133762,0,1,NULL,'Consistent with Molecular Formula','C18H13Cl2N3O',358.2262,NULL,'2C0D1832C7877657-FICuS-01-40','2C0D1832C7877657-FICTS-01-1F','2C0D1832C7877657-uuuuu-01-EF','InChI=1S/C18H13Cl2N3O/c1-9-3-15-16(4-10(9)2)23-18(22-15)12(8-21)5-11-6-13(19)7-14(20)17(11)24/h3-7,24H,1-2H3,(H,22,23)','InChIKey=CQNIJEUFTGLLCJ-UHFFFAOYSA-N','Cc1cc2nc(/C(C#N)=C/c3cc(Cl)cc(Cl)c3O)[nH]c2cc1C','1'),
	(133763,0,0,NULL,'Consistent with Molecular Formula','C19H19BrN2O3',403.2747,NULL,'448D4F013A20A146-FICuS-01-38','448D4F013A20A146-FICTS-01-17','448D4F013A20A146-uuuuu-01-E7','InChI=1S/C19H19BrN2O3/c20-16-6-5-15-17-13(16)3-1-4-14(17)18(23)22(19(15)24)8-2-7-21-9-11-25-12-10-21/h1,3-6H,2,7-12H2','InChIKey=WOHSHEHBDJEWTN-UHFFFAOYSA-N','O=C1c2cccc3c(Br)ccc(c23)C(=O)N1CCCN1CCOCC1',NULL),
	(133764,0,1,'72030-13-8','Consistent with Molecular Formula','C19H12ClN',289.7635,NULL,'12A2A4364D0601B8-FICuS-01-34','12A2A4364D0601B8-FICTS-01-13','12A2A4364D0601B8-uuuuu-01-E3','InChI=1S/C19H12ClN/c20-18-10-8-14(9-11-18)17(13-21)12-16-6-3-5-15-4-1-2-7-19(15)16/h1-12H','InChIKey=FVYQZSOKZIVXHI-UHFFFAOYSA-N','N#C/C(=C\\c1cccc2ccccc12)c1ccc(Cl)cc1','1'),
	(133765,0,1,NULL,'Consistent with Molecular Formula','C16H9N3O6',339.2636,NULL,'51B916DE9229352A-FICuS-01-49','51B916DE9229352A-FICTS-01-28','51B916DE9229352A-uuuuu-01-F8','InChI=1S/C16H9N3O6/c20-16-14(9-10-2-1-3-13(8-10)19(23)24)17-15(25-16)11-4-6-12(7-5-11)18(21)22/h1-9H','InChIKey=NUNZUZWZVYNTGT-UHFFFAOYSA-N','O=C1OC(c2ccc([N+](=O)[O-])cc2)=N/C1=C\\c1cccc([N+](=O)[O-])c1','1'),
	(133766,0,1,NULL,'Consistent with Molecular Formula','C17H14ClNO',283.7567,NULL,'4768ED24EAE9FEF2-FICuS-01-96','4768ED24EAE9FEF2-FICTS-01-75','4768ED24EAE9FEF2-uuuuu-01-45','InChI=1S/C17H14ClNO/c1-2-20-17-9-4-3-6-14(17)10-15(12-19)13-7-5-8-16(18)11-13/h3-11H,2H2,1H3','InChIKey=GFIRXTPVEZAUPP-UHFFFAOYSA-N','CCOc1ccccc1/C=C(\\C#N)c1cccc(Cl)c1','1'),
	(133767,0,1,NULL,'Consistent with Molecular Formula','C15H10ClN',239.7037,NULL,'3F427F1211845DAA-FICuS-01-4F','3F427F1211845DAA-FICTS-01-2E','3F427F1211845DAA-uuuuu-01-FE','InChI=1S/C15H10ClN/c16-15-8-4-7-13(10-15)14(11-17)9-12-5-2-1-3-6-12/h1-10H','InChIKey=OHZIRCUCNGKSMO-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1)c1cccc(Cl)c1','1'),
	(133768,0,0,NULL,'Consistent with Molecular Formula','C15H12BrNO2',318.1693,NULL,'4ECE1FEB1F726156-FICuS-01-78','4ECE1FEB1F726156-FICTS-01-57','4ECE1FEB1F726156-uuuuu-01-27','InChI=1S/C15H12BrNO2/c1-8(2)17-14(18)10-5-3-4-9-12(16)7-6-11(13(9)10)15(17)19/h3-8H,1-2H3','InChIKey=WQWLDRFPFSVNEL-UHFFFAOYSA-N','CC(C)N1C(=O)c2cccc3c(Br)ccc(c23)C1=O',NULL),
	(133769,0,0,'781-18-0','Consistent with Molecular Formula','C12H7NO2S',229.2528,NULL,'95E25A72C0CA05DC-FICuS-01-6E','95E25A72C0CA05DC-FICTS-01-4D','95E25A72C0CA05DC-uuuuu-01-1D','InChI=1S/C12H7NO2S/c14-11-7-3-1-2-6-9(16)5-4-8(10(6)7)12(15)13-11/h1-5,16H,(H,13,14,15)','InChIKey=LDZKHMPZEWJCSJ-UHFFFAOYSA-N','O=C1NC(=O)c2ccc(S)c3cccc1c23',NULL),
	(133770,0,0,'52083-11-1','Consistent with Molecular Formula','C12H6O3S',230.2376,NULL,'EF612A15941862B7-FICuS-01-49','EF612A15941862B7-FICTS-01-28','EF612A15941862B7-uuuuu-01-F8','InChI=1S/C12H6O3S/c13-11-7-3-1-2-6-9(16)5-4-8(10(6)7)12(14)15-11/h1-5,16H','InChIKey=PQVNEWCHEGZDPV-UHFFFAOYSA-N','O=C1OC(=O)c2ccc(S)c3cccc1c23',NULL),
	(133771,0,0,NULL,'Consistent with Molecular Formula','C24H28BrNO2',442.3947,NULL,'04C770BFAAB1C80C-FICuS-01-77','04C770BFAAB1C80C-FICTS-01-56','04C770BFAAB1C80C-uuuuu-01-26','InChI=1S/C24H28BrNO2/c25-21-16-15-20-22-18(21)13-10-14-19(22)23(27)26(24(20)28)17-11-8-6-4-2-1-3-5-7-9-12-17/h10,13-17H,1-9,11-12H2','InChIKey=VJNQEQTUAGEIIM-UHFFFAOYSA-N','O=C1c2cccc3c(Br)ccc(c23)C(=O)N1C1CCCCCCCCCCC1',NULL),
	(133772,0,2,NULL,'Consistent with Molecular Formula','C17H12ClN',265.7415,NULL,'DF4D5CAE932CBF16-FICuS-01-97','DF4D5CAE932CBF16-FICTS-01-76','346A04E6EDCE052E-uuuuu-01-20','InChI=1S/C17H12ClN/c18-17-11-5-9-15(12-17)16(13-19)10-4-8-14-6-2-1-3-7-14/h1-12H/b8-4+,16-10?','InChIKey=AFIWYYHCLYCCEJ-UGMSAXTLSA-N','N#C/C(=C\\C=C\\c1ccccc1)c1cccc(Cl)c1','1'),
	(133773,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O2S',335.3796,NULL,'8B6351D3C580FEE3-FICuS-01-6A','8B6351D3C580FEE3-FICTS-01-49','8B6351D3C580FEE3-uuuuu-01-19','InChI=1S/C18H13N3O2S/c19-12-6-1-2-7-14(12)24-16-9-4-3-5-10-15(9)11(8-13(16)20)18(23)21-17(10)22/h1-8H,19-20H2,(H,21,22,23)','InChIKey=QQEMVAIFEBKTPQ-UHFFFAOYSA-N','Nc1ccccc1Sc1c(N)cc2c3c(cccc13)C(=O)NC2=O',NULL),
	(133774,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2N',274.1488,NULL,'2F3EF3541EDF2684-FICuS-01-6D','2F3EF3541EDF2684-FICTS-01-4C','2F3EF3541EDF2684-uuuuu-01-1C','InChI=1S/C15H9Cl2N/c16-14-6-3-5-11(9-14)13(10-18)8-12-4-1-2-7-15(12)17/h1-9H','InChIKey=JWKICOXIXPPXNQ-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1Cl)c1cccc(Cl)c1','1'),
	(133775,0,0,NULL,'Consistent with Molecular Formula','C19H13BrN2O2',381.2279,NULL,'8F687B133D43A616-FICuS-01-4C','8F687B133D43A616-FICTS-01-2B','8F687B133D43A616-uuuuu-01-FB','InChI=1S/C19H13BrN2O2/c20-17-12-7-4-8-13-16(12)14(9-15(17)21)19(24)22(18(13)23)10-11-5-2-1-3-6-11/h1-9H,10,21H2','InChIKey=KVNZIMOQVSFYNL-UHFFFAOYSA-N','Nc1cc2c3c(cccc3c1Br)C(=O)N(Cc1ccccc1)C2=O',NULL),
	(133776,0,0,NULL,'Consistent with Molecular Formula','C16H12O5S',316.3278,NULL,'D658357CD6654C2E-FICuS-01-63','D658357CD6654C2E-FICTS-01-42','D658357CD6654C2E-uuuuu-01-12','InChI=1S/C16H12O5S/c1-2-20-13(17)8-22-12-7-6-11-14-9(12)4-3-5-10(14)15(18)21-16(11)19/h3-7H,2,8H2,1H3','InChIKey=AUKSOEDDQYXIPZ-UHFFFAOYSA-N','CCOC(=O)CSc1ccc2c3c(cccc13)C(=O)OC2=O',NULL),
	(133777,0,1,NULL,'Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'584D673911BA92F5-FICuS-01-50','584D673911BA92F5-FICTS-01-2F','584D673911BA92F5-uuuuu-01-FF','InChI=1S/C16H12ClNO/c1-19-16-7-5-12(6-8-16)9-14(11-18)13-3-2-4-15(17)10-13/h2-10H,1H3','InChIKey=IYIZQABVQKXOEY-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)c2cccc(Cl)c2)cc1','1'),
	(133778,0,0,'24782-10-3','Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'9F129FBCDE376A16-FICuS-01-7E','9F129FBCDE376A16-FICTS-01-5D','9F129FBCDE376A16-uuuuu-01-2D','InChI=1S/C19H14N2O2/c20-14-9-13-7-4-8-15-17(13)16(10-14)19(23)21(18(15)22)11-12-5-2-1-3-6-12/h1-10H,11,20H2','InChIKey=MDCLMDZBDWIQCT-UHFFFAOYSA-N','Nc1cc2c3c(cccc3c1)C(=O)N(Cc1ccccc1)C2=O',NULL),
	(133779,2,0,NULL,'Consistent with Molecular Formula','C22H34N4O2P2',448.4837,NULL,'05CCC5223A903D10-FICuS-01-43','05CCC5223A903D10-FICTS-01-22','05CCC5223A903D10-uuuuu-01-F2','InChI=1S/C22H34N4O2P2/c1-17(2)19-9-13-21(14-10-19)25-29(27,23(5)6)26(30(25,28)24(7)8)22-15-11-20(12-16-22)18(3)4/h9-18H,1-8H3','InChIKey=YZJRRKNRBJYMOA-UHFFFAOYSA-N','CC(C)c1ccc(N2P(=O)(N(C)C)N(c3ccc(C(C)C)cc3)P2(=O)N(C)C)cc1','1'),
	(133780,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2NO2',294.1366,NULL,'A3884D1E272BA2BC-FICuS-01-6E','A3884D1E272BA2BC-FICTS-01-4D','A3884D1E272BA2BC-uuuuu-01-1D','InChI=1S/C14H9Cl2NO2/c15-12-2-1-3-13(16)11(12)8-17-10-6-4-9(5-7-10)14(18)19/h1-8H,(H,18,19)','InChIKey=BCCLSFSWWHQEFO-UHFFFAOYSA-N','O=C(O)c1ccc(/N=C/c2c(Cl)cccc2Cl)cc1',NULL),
	(133781,2,0,NULL,'Consistent with Molecular Formula','C24H25NO',343.4676,NULL,'04DB4A7399E877E6-FICuS-01-68','04DB4A7399E877E6-FICTS-01-47','04DB4A7399E877E6-uuuuu-01-17','InChI=1S/C24H25NO/c1-3-23(22-12-8-5-9-13-22)24(26)25-18(2)19-14-16-21(17-15-19)20-10-6-4-7-11-20/h4-18,23H,3H2,1-2H3,(H,25,26)','InChIKey=IVJKDEPTEGVUDH-UHFFFAOYSA-N','CCC(C(=O)NC(C)c1ccc(-c2ccccc2)cc1)c1ccccc1','1'),
	(133782,0,2,NULL,'Consistent with Molecular Formula','C36H52N2',512.8202,NULL,'934282C101856572-FICuS-01-19','934282C101856572-FICTS-01-F8','7B4091EF227B6AFB-uuuuu-01-24','InChI=1S/C36H52N2/c1-13-25-19-29-31(35(9,10)17-15-33(29,5)6)21-27(25)23(3)37-38-24(4)28-22-32-30(20-26(28)14-2)34(7,8)16-18-36(32,11)12/h19-22H,13-18H2,1-12H3/b37-23+,38-24?','InChIKey=WDWYONVZRRAWTA-PZBBCRGSSA-N','CCc1cc2c(cc1/C(C)=N/N=C(\\C)c1cc3c(cc1CC)C(C)(C)CCC3(C)C)C(C)(C)CCC2(C)C','1'),
	(133783,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN4OS',306.7691,NULL,'AF869F93C1F5D6FA-FICuS-01-97','AF869F93C1F5D6FA-FICTS-01-76','AF869F93C1F5D6FA-uuuuu-01-46','InChI=1S/C13H11ClN4OS/c14-10-3-1-2-4-11(10)16-13(20)18-17-12(19)9-5-7-15-8-6-9/h1-8H,(H,17,19)(H2,16,18,20)','InChIKey=MXFONTFHKAEUCU-UHFFFAOYSA-N','O=C(NNC(=S)Nc1ccccc1Cl)c1ccncc1',NULL),
	(133784,0,0,'78987-56-1','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'09151B2B8814A0F4-FICuS-01-3D','09151B2B8814A0F4-FICTS-01-1C','09151B2B8814A0F4-uuuuu-01-EC','InChI=1S/C13H13NO2/c1-9(2)10-3-5-11(6-4-10)14-12(15)7-8-13(14)16/h3-9H,1-2H3','InChIKey=CGGDDXJVSGFQON-UHFFFAOYSA-N','CC(C)c1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(133785,0,0,NULL,'Consistent with Molecular Formula','C14H16N2OS',260.3532,NULL,'06E88FB34B961C39-FICuS-01-62','06E88FB34B961C39-FICTS-01-41','06E88FB34B961C39-uuuuu-01-11','InChI=1S/C14H16N2OS/c1-3-10-16(11-4-2)14(18)15-13(17)12-8-6-5-7-9-12/h3-9H,1-2,10-11H2,(H,15,17,18)','InChIKey=CTRPHZSFXIBKFI-UHFFFAOYSA-N','C=CCN(CC=C)C(=S)NC(=O)c1ccccc1',NULL),
	(133786,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl2NO2',292.1208,NULL,'1C5EF591B8044B46-FICuS-01-58','1C5EF591B8044B46-FICTS-01-37','1C5EF591B8044B46-uuuuu-01-07','InChI=1S/C14H7Cl2NO2/c15-9-3-1-2-8(6-9)13-17-12-7-10(16)4-5-11(12)14(18)19-13/h1-7H','InChIKey=DQPBXFARKJNEFI-UHFFFAOYSA-N','O=c1oc(-c2cccc(Cl)c2)nc2cc(Cl)ccc12',NULL),
	(133787,0,2,NULL,'Consistent with Molecular Formula','C18H20N2O6',360.3658,NULL,'B2D5A04032245B80-FICuS-01-33','B2D5A04032245B80-FICTS-01-12','44121415A2155D2B-uuuuu-01-D2','InChI=1S/C18H20N2O6/c1-9-10(2)18(20-14(22)6-8-16(25)26)12(4)11(3)17(9)19-13(21)5-7-15(23)24/h5-8H,1-4H3,(H,19,21)(H,20,22)(H,23,24)(H,25,26)/b7-5-,8-6+','InChIKey=QGURKEDVMAPLBA-CGXWXWIYSA-N','Cc1c(C)c(NC(=O)/C=C/C(=O)O)c(C)c(C)c1NC(=O)/C=C\\C(=O)O','1'),
	(133788,1,0,NULL,'Consistent with Molecular Formula','C13H11BrN2O',291.1467,NULL,'5146D719C713A8A0-FICuS-01-44','5146D719C713A8A0-FICTS-01-23','5146D719C713A8A0-uuuuu-01-F3','InChI=1S/C13H11BrN2O/c14-7-5-13(17)16-8-6-10-3-1-2-4-11(10)12(16)9-15/h1-4,6,8,12H,5,7H2','InChIKey=OFIKVVUUYOUPJS-UHFFFAOYSA-N','N#CC1c2ccccc2C=CN1C(=O)CCBr','1'),
	(133789,0,0,NULL,'Consistent with Molecular Formula','C28H26N4S2',482.6602,NULL,'8170B8D8318578EA-FICuS-01-53','8170B8D8318578EA-FICTS-01-32','8170B8D8318578EA-uuuuu-01-02','InChI=1S/C28H26N4S2/c1-19-5-3-7-25(17-19)31-27(33)29-23-13-9-21(10-14-23)22-11-15-24(16-12-22)30-28(34)32-26-8-4-6-20(2)18-26/h3-18H,1-2H3,(H2,29,31,33)(H2,30,32,34)','InChIKey=QGFZNHWTSSHGDN-UHFFFAOYSA-N','Cc1cccc(NC(=S)Nc2ccc(-c3ccc(NC(=S)Nc4cccc(C)c4)cc3)cc2)c1',NULL),
	(133790,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN4O4S',318.7343,NULL,'4E4E04AA70284224-FICuS-01-3C','4E4E04AA70284224-FICTS-01-1B','4EB2A34F4FA59B6A-uuuuu-01-33','InChI=1S/C10H10N4O4S.ClH/c15-13(16)7-2-3-9(8(6-7)14(17)18)19-10-11-4-1-5-12-10;/h2-3,6H,1,4-5H2,(H,11,12);1H','InChIKey=NCNPZYMBRBKMKE-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1ccc(SC2=NCCCN2)c([N+](=O)[O-])c1',NULL),
	(133791,0,0,NULL,'Consistent with Molecular Formula','C6H7N3S',153.2014,NULL,'9C9B768E83783EDA-FICuS-01-7F','9C9B768E83783EDA-FICTS-01-5E','9C9B768E83783EDA-uuuuu-01-2E','InChI=1S/C6H7N3S/c7-6(10)9-5-1-3-8-4-2-5/h1-4H,(H3,7,8,9,10)','InChIKey=HLOFIQOOOSRNFY-UHFFFAOYSA-N','NC(=S)Nc1ccncc1',NULL),
	(133792,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2S',315.3892,NULL,'D3A84C9F23F10655-FICuS-01-59','D3A84C9F23F10655-FICTS-01-38','D3A84C9F23F10655-uuuuu-01-08','InChI=1S/C16H17N3O2S/c1-3-21-15(20)12-6-8-13(9-7-12)18-16(22)19-14-11(2)5-4-10-17-14/h4-10H,3H2,1-2H3,(H2,17,18,19,22)','InChIKey=MZOXIQDTWDSLBV-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)Nc2ncccc2C)cc1',NULL),
	(133793,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3S',277.7709,'Thiourea, N-(2-chlorophenyl)-N\'-(3-methyl-2-pyridinyl)-','9283416E8C8DA710-FICuS-01-4D','9283416E8C8DA710-FICTS-01-2C','9283416E8C8DA710-uuuuu-01-FC','InChI=1S/C13H12ClN3S/c1-9-5-4-8-15-12(9)17-13(18)16-11-7-3-2-6-10(11)14/h2-8H,1H3,(H2,15,16,17,18)','InChIKey=ALHARSCKKJOEAA-UHFFFAOYSA-N','Cc1cccnc1NC(=S)Nc1ccccc1Cl',NULL),
	(133794,0,0,NULL,'Consistent with Molecular Formula','C14H12F3N3S',311.3241,NULL,'5742C724596A8EA5-FICuS-01-51','5742C724596A8EA5-FICTS-01-30','5742C724596A8EA5-uuuuu-01-00','InChI=1S/C14H12F3N3S/c1-9-4-3-7-18-12(9)20-13(21)19-11-6-2-5-10(8-11)14(15,16)17/h2-8H,1H3,(H2,18,19,20,21)','InChIKey=HXMCSGPMNPJADX-UHFFFAOYSA-N','Cc1cccnc1NC(=S)Nc1cccc(C(F)(F)F)c1',NULL),
	(133795,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN4S2',370.9575,NULL,'3D290CBEF38636AC-FICuS-01-77','3D290CBEF38636AC-FICTS-01-56','3DD5AB5BCC0BEFE2-uuuuu-01-5A','InChI=1S/C16H22N4S2.ClH/c1-11-7-14(10-22-16-19-5-6-20-16)12(2)8-13(11)9-21-15-17-3-4-18-15;/h7-8H,3-6,9-10H2,1-2H3,(H,17,18)(H,19,20);1H','InChIKey=LUOWRQVPCCWGOZ-UHFFFAOYSA-N','Cc1cc(CSC2=NCCN2)c(C)cc1CSC1=NCCN1.Cl',NULL),
	(133796,0,1,NULL,'Consistent with Molecular Formula','C22H28N4O5S2',492.607,NULL,'E45333B718E7F21E-FICuS-01-5A','E45333B718E7F21E-FICTS-01-39','03A6E4B73436FA99-uuuuu-01-0B','InChI=1S/C22H28N4O5S2/c1-29-19-13-16(14-20(30-2)21(19)31-3)15-23-25-22(32)24-17-7-9-18(10-8-17)33(27,28)26-11-5-4-6-12-26/h7-10,13-15H,4-6,11-12H2,1-3H3,(H2,24,25,32)/b23-15-','InChIKey=LVYIVTYIDMUNNR-HAHDFKILSA-N','COc1cc(/C=N\\NC(=S)Nc2ccc(S(=O)(=O)N3CCCCC3)cc2)cc(OC)c1OC','1'),
	(133797,0,0,NULL,'Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'88CAED5C633F67B9-FICuS-01-86','88CAED5C633F67B9-FICTS-01-65','88CAED5C633F67B9-uuuuu-01-35','InChI=1S/C21H17NO3/c1-24-20-14-16(15-22-18-10-6-3-7-11-18)12-13-19(20)25-21(23)17-8-4-2-5-9-17/h2-15H,1H3','InChIKey=PYASYLLHLPINAE-UHFFFAOYSA-N','COc1cc(/C=N/c2ccccc2)ccc1OC(=O)c1ccccc1',NULL),
	(133798,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O6',394.383,NULL,'EFECF2E2AC585FE6-FICuS-01-B0','EFECF2E2AC585FE6-FICTS-01-8F','EFECF2E2AC585FE6-uuuuu-01-5F','InChI=1S/C21H18N2O6/c1-25-17-8-13(7-14(11-22)12-23)5-6-16(17)29-21(24)15-9-18(26-2)20(28-4)19(10-15)27-3/h5-10H,1-4H3','InChIKey=ZUTPJZAAATZXCY-UHFFFAOYSA-N','COc1cc(C=C(C#N)C#N)ccc1OC(=O)c1cc(OC)c(OC)c(OC)c1',NULL),
	(133799,0,0,'19181-53-4','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'4CB961C5EB0E302F-FICuS-01-6F','5A0B80AD0135EB27-FICTS-01-34','4CB961C5EB0E302F-uuuuu-01-1E','InChI=1S/C9H8N2O/c1-6-2-3-8-7(4-6)9(12)11-5-10-8/h2-5H,1H3,(H,10,11,12)','InChIKey=JUCDXPIFJIVICL-UHFFFAOYSA-N','Cc1ccc2[nH]cnc(=O)c2c1',NULL),
	(133800,0,1,NULL,'Consistent with Molecular Formula','C20H13N3O5',375.3398,NULL,'ECDCBB23076982CB-FICuS-01-84','ECDCBB23076982CB-FICTS-01-63','ECDCBB23076982CB-uuuuu-01-33','InChI=1S/C20H13N3O5/c1-12(24)22-11-14(16-4-2-3-5-18(16)22)10-17-20(25)28-19(21-17)13-6-8-15(9-7-13)23(26)27/h2-11H,1H3','InChIKey=KPYYXVSIJVCYGO-UHFFFAOYSA-N','CC(=O)n1cc(/C=C2\\N=C(c3ccc([N+](=O)[O-])cc3)OC2=O)c2ccccc21','1'),
	(133801,0,0,NULL,'Consistent with Molecular Formula','C17H10N2O5',322.2764,NULL,'A494494BBE327242-FICuS-01-47','A494494BBE327242-FICTS-01-26','A494494BBE327242-uuuuu-01-F6','InChI=1S/C17H10N2O5/c20-16-13-5-1-3-10-7-11(19(22)23)8-14(15(10)13)17(21)18(16)9-12-4-2-6-24-12/h1-8H,9H2','InChIKey=SCLCXTQMKNCVFJ-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1Cc1ccco1',NULL),
	(133802,1,0,NULL,'Consistent with Molecular Formula','C26H18N2O4',422.4392,NULL,'A029457216F46156-FICuS-01-28','A029457216F46156-FICTS-01-07','A029457216F46156-uuuuu-01-D7','InChI=1S/C26H18N2O4/c29-25-21-13-7-12-19-15-20(28(31)32)16-22(24(19)21)26(30)27(25)23(18-10-5-2-6-11-18)14-17-8-3-1-4-9-17/h1-13,15-16,23H,14H2','InChIKey=NTEKPJXABRFXGG-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1C(Cc1ccccc1)c1ccccc1','1'),
	(133803,0,0,NULL,'Consistent with Molecular Formula','C29H28N4S2',496.687,NULL,'BE1D0DD77F78BFA8-FICuS-01-9F','BE1D0DD77F78BFA8-FICTS-01-7E','BE1D0DD77F78BFA8-uuuuu-01-4E','InChI=1S/C29H28N4S2/c1-20-3-11-24(12-4-20)30-28(34)32-26-15-7-22(8-16-26)19-23-9-17-27(18-10-23)33-29(35)31-25-13-5-21(2)6-14-25/h3-18H,19H2,1-2H3,(H2,30,32,34)(H2,31,33,35)','InChIKey=STFFKPMBBHVUAR-UHFFFAOYSA-N','Cc1ccc(NC(=S)Nc2ccc(Cc3ccc(NC(=S)Nc4ccc(C)cc4)cc3)cc2)cc1',NULL),
	(133804,0,0,'40144-33-0','Consistent with Molecular Formula','C15H12N2O4S',316.3308,NULL,'B184D12EC48136D7-FICuS-01-56','B184D12EC48136D7-FICTS-01-35','B184D12EC48136D7-uuuuu-01-05','InChI=1S/C15H12N2O4S/c1-22(19,20)17-13-9-5-2-6-10(13)14-16-12-8-4-3-7-11(12)15(18)21-14/h2-9,17H,1H3','InChIKey=RWGRZFIQGUSROZ-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccccc1-c1nc2ccccc2c(=O)o1',NULL),
	(133805,1,0,NULL,'Consistent with Molecular Formula','C22H19F3N2S',400.4607,NULL,'0E876715EEA2F8B6-FICuS-01-71','0E876715EEA2F8B6-FICTS-01-50','0E876715EEA2F8B6-uuuuu-01-20','InChI=1S/C22H19F3N2S/c23-22(24,25)18-12-7-13-19(15-18)26-21(28)27-20(17-10-5-2-6-11-17)14-16-8-3-1-4-9-16/h1-13,15,20H,14H2,(H2,26,27,28)','InChIKey=LKNVJVDRZXGIEQ-UHFFFAOYSA-N','FC(F)(F)c1cccc(NC(=S)NC(Cc2ccccc2)c2ccccc2)c1','1'),
	(133806,0,2,NULL,'Consistent with Molecular Formula','C17H13N',231.2964,NULL,'1682D438EE312678-FICuS-01-40','1682D438EE312678-FICTS-01-1F','5F88F350CFC84917-uuuuu-01-18','InChI=1S/C17H13N/c1-2-7-14(8-3-1)9-6-10-15-13-18-17-12-5-4-11-16(15)17/h1-13H/b9-6+,15-10?','InChIKey=XECYSFBWKRFNAW-DPRQNOTCSA-N','C1=Nc2ccccc2/C1=C/C=C/c1ccccc1','1'),
	(133807,0,0,NULL,'Consistent with Molecular Formula','C25H14N4O5',450.4094,NULL,'72BBA8C8D5F2ACFB-FICuS-01-A5','72BBA8C8D5F2ACFB-FICTS-01-84','72BBA8C8D5F2ACFB-uuuuu-01-54','InChI=1S/C25H14N4O5/c30-21-15-9-1-5-13-6-2-10-16(19(13)15)22(31)28(21)26-25(34)27-29-23(32)17-11-3-7-14-8-4-12-18(20(14)17)24(29)33/h1-12H,(H2,26,27,34)','InChIKey=YZTFDPBKMKKVDO-UHFFFAOYSA-N','O=C(NN1C(=O)c2cccc3cccc(c23)C1=O)NN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(133808,0,1,NULL,'Consistent with Molecular Formula','C19H13N',255.3184,NULL,'D69EB1722B9BA87E-FICuS-01-7F','D69EB1722B9BA87E-FICTS-01-5E','D69EB1722B9BA87E-uuuuu-01-2E','InChI=1S/C19H13N/c1-2-9-17-14(6-1)7-5-8-15(17)12-16-13-20-19-11-4-3-10-18(16)19/h1-13H','InChIKey=ZHXRMCTZRVWINW-UHFFFAOYSA-N','C1=Nc2ccccc2/C1=C/c1cccc2ccccc12','1'),
	(133809,0,1,NULL,'Consistent with Molecular Formula','C20H21N3O2',335.4048,NULL,'FA278A87CCA3CA98-FICuS-01-8E','FA278A87CCA3CA98-FICTS-01-6D','FA278A87CCA3CA98-uuuuu-01-3D','InChI=1S/C20H21N3O2/c1-4-25-20(24)16(13-14-9-11-15(12-10-14)23(2)3)19-21-17-7-5-6-8-18(17)22-19/h5-13H,4H2,1-3H3,(H,21,22)','InChIKey=XXUPOMSXDZQKHH-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc(N(C)C)cc1)c1nc2ccccc2[nH]1','1'),
	(133810,0,0,'88794-65-4','Consistent with Molecular Formula','C32H28N2O4',504.5842,NULL,'D7842D645700ACA0-FICuS-01-4F','D7842D645700ACA0-FICTS-01-2E','D7842D645700ACA0-uuuuu-01-FE','InChI=1S/C32H28N2O4/c35-29-23-15-7-11-21-12-8-16-24(27(21)23)30(36)33(29)19-5-3-1-2-4-6-20-34-31(37)25-17-9-13-22-14-10-18-26(28(22)25)32(34)38/h7-18H,1-6,19-20H2','InChIKey=MLJPJPURFNYGQC-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCCCCCCCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(133811,0,1,'86710-08-9','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'A6E74F015A2C64B1-FICuS-01-5D','A6E74F015A2C64B1-FICTS-01-3C','A6E74F015A2C64B1-uuuuu-01-0C','InChI=1S/C16H12N2O2/c1-12-5-7-14(8-6-12)15(11-17)9-13-3-2-4-16(10-13)18(19)20/h2-10H,1H3','InChIKey=PJJARSYRNWSUPJ-UHFFFAOYSA-N','Cc1ccc(/C(C#N)=C/c2cccc([N+](=O)[O-])c2)cc1','1'),
	(133812,0,0,'42135-73-9','Consistent with Molecular Formula','C8H11N3OS',197.2544,NULL,'7BAB7D39F1A53036-FICuS-01-63','7BAB7D39F1A53036-FICTS-01-42','7BAB7D39F1A53036-uuuuu-01-12','InChI=1S/C8H11N3OS/c1-12-7-4-2-3-6(5-7)10-8(13)11-9/h2-5H,9H2,1H3,(H2,10,11,13)','InChIKey=YIEIRPNECOGSTC-UHFFFAOYSA-N','COc1cccc(NC(=S)NN)c1',NULL),
	(133813,0,0,NULL,'Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'EFE3D13F49149CFC-FICuS-01-8F','EFE3D13F49149CFC-FICTS-01-6E','EFE3D13F49149CFC-uuuuu-01-3E','InChI=1S/C16H14N2OS/c20-16(17-11-13-7-4-10-19-13)18-15-9-3-6-12-5-1-2-8-14(12)15/h1-10H,11H2,(H2,17,18,20)','InChIKey=SMEKEGGVCJRXLM-UHFFFAOYSA-N','S=C(NCc1ccco1)Nc1cccc2ccccc12',NULL),
	(133814,0,0,NULL,'Consistent with Molecular Formula','C24H34N4O2S2',474.6782,NULL,'2C99F7361D6CD1F9-FICuS-01-76','2C99F7361D6CD1F9-FICTS-01-55','2C99F7361D6CD1F9-uuuuu-01-25','InChI=1S/C24H34N4O2S2/c1-16-17(2)19(4)23(20(5)18(16)3)15-25-27-24(31)26-21-9-11-22(12-10-21)32(29,30)28-13-7-6-8-14-28/h9-12,25H,6-8,13-15H2,1-5H3,(H2,26,27,31)','InChIKey=BBVBWMCQZYWDBA-UHFFFAOYSA-N','Cc1c(C)c(C)c(CNNC(=S)Nc2ccc(S(=O)(=O)N3CCCCC3)cc2)c(C)c1C',NULL),
	(133815,0,0,NULL,'Consistent with Molecular Formula','C27H18N2O4',434.4502,NULL,'D6A9E6A25D1A30D1-FICuS-01-6C','D6A9E6A25D1A30D1-FICTS-01-4B','D6A9E6A25D1A30D1-uuuuu-01-1B','InChI=1S/C27H18N2O4/c30-24-18-10-1-6-16-7-2-11-19(22(16)18)25(31)28(24)14-5-15-29-26(32)20-12-3-8-17-9-4-13-21(23(17)20)27(29)33/h1-4,6-13H,5,14-15H2','InChIKey=KRSDXSWORJBKDN-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(133816,0,0,NULL,'Consistent with Molecular Formula','C29H28N4O2S2',528.6858,NULL,'D654D53074411D86-FICuS-01-39','D654D53074411D86-FICTS-01-18','D654D53074411D86-uuuuu-01-E8','InChI=1S/C29H28N4O2S2/c1-34-26-15-11-24(12-16-26)32-28(36)30-22-7-3-20(4-8-22)19-21-5-9-23(10-6-21)31-29(37)33-25-13-17-27(35-2)18-14-25/h3-18H,19H2,1-2H3,(H2,30,32,36)(H2,31,33,37)','InChIKey=DCQAHVMWPXXUNR-UHFFFAOYSA-N','COc1ccc(NC(=S)Nc2ccc(Cc3ccc(NC(=S)Nc4ccc(OC)cc4)cc3)cc2)cc1',NULL),
	(133817,1,0,NULL,'Consistent with Molecular Formula','C16H13BrN2O2S',377.2549,NULL,'DE72BE65103B0B98-FICuS-01-64','B79CAB781649A909-FICTS-01-44','DE72BE65103B0B98-uuuuu-01-13','InChI=1S/C16H13BrN2O2S/c17-10-5-7-11(8-6-10)19-15(20)9-14(16(19)21)22-13-4-2-1-3-12(13)18/h1-8,14H,9,18H2','InChIKey=YIGVXUJWRRWAOW-UHFFFAOYSA-N','Nc1ccccc1SC1CC(=O)N(c2ccc(Br)cc2)C1=O','1'),
	(133818,1,0,NULL,'Consistent with Molecular Formula','C26H19NO2',377.4416,NULL,'D0710D2BB1B98CE9-FICuS-01-72','D0710D2BB1B98CE9-FICTS-01-51','D0710D2BB1B98CE9-uuuuu-01-21','InChI=1S/C26H19NO2/c28-25-21-15-7-13-20-14-8-16-22(24(20)21)26(29)27(25)23(19-11-5-2-6-12-19)17-18-9-3-1-4-10-18/h1-16,23H,17H2','InChIKey=OAOBVUBOJZOHLG-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1C(Cc1ccccc1)c1ccccc1','1'),
	(133819,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O4',347.3294,NULL,'A5AABB642F57C062-FICuS-01-6C','A5AABB642F57C062-FICTS-01-4B','A5AABB642F57C062-uuuuu-01-1B','InChI=1S/C19H13N3O4/c23-18-14-6-3-5-13-16(22(25)26)8-7-15(17(13)14)19(24)21(18)11-9-12-4-1-2-10-20-12/h1-8,10H,9,11H2','InChIKey=RCSNCWRAIKOGEW-UHFFFAOYSA-N','O=C1c2cccc3c([N+](=O)[O-])ccc(c23)C(=O)N1CCc1ccccn1',NULL),
	(133820,0,0,'14318-37-7','Consistent with Molecular Formula','C19H22N2S2',342.5162,NULL,'337452F7C148F2B7-FICuS-01-4D','337452F7C148F2B7-FICTS-01-2C','337452F7C148F2B7-uuuuu-01-FC','InChI=1S/C19H22N2S2/c22-19-21(14-12-18-9-5-2-6-10-18)15-20(16-23-19)13-11-17-7-3-1-4-8-17/h1-10H,11-16H2','InChIKey=NYQTVLZGKQXVIT-UHFFFAOYSA-N','S=C1SCN(CCc2ccccc2)CN1CCc1ccccc1',NULL),
	(133821,0,1,NULL,'Consistent with Molecular Formula','C17H11N3O2',289.2928,NULL,'70B18890DD8FDF2A-FICuS-01-7D','70B18890DD8FDF2A-FICTS-01-5C','70B18890DD8FDF2A-uuuuu-01-2C','InChI=1S/C17H11N3O2/c18-10-13(12-5-7-15(8-6-12)20(21)22)9-14-11-19-17-4-2-1-3-16(14)17/h1-9,11,19H','InChIKey=UGBODBXYSHGXHZ-UHFFFAOYSA-N','N#C/C(=C\\c1c[nH]c2ccccc12)c1ccc([N+](=O)[O-])cc1','1'),
	(133822,1,0,NULL,'Consistent with Molecular Formula','C15H12N2O5',300.2702,NULL,'0A72E4E23CD635C5-FICuS-01-61','0A72E4E23CD635C5-FICTS-01-40','0A72E4E23CD635C5-uuuuu-01-10','InChI=1S/C15H12N2O5/c1-8(18)7-16-14(19)11-4-2-3-9-5-10(17(21)22)6-12(13(9)11)15(16)20/h2-6,8,18H,7H2,1H3','InChIKey=JNJKESDXZNNJBX-UHFFFAOYSA-N','CC(O)CN1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O','1'),
	(133823,0,1,NULL,'Consistent with Molecular Formula','C19H13NO',271.3178,NULL,'CA3D50F4E1BE39DF-FICuS-01-94','CA3D50F4E1BE39DF-FICTS-01-73','CA3D50F4E1BE39DF-uuuuu-01-43','InChI=1S/C19H13NO/c21-19-10-9-13-5-1-2-6-15(13)17(19)11-14-12-20-18-8-4-3-7-16(14)18/h1-12,21H','InChIKey=LTNFCZVRUOECKK-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=C1\\C=Nc2ccccc21','1'),
	(133824,1,0,NULL,'Consistent with Molecular Formula','C24H24N2O2S',404.5258,NULL,'42713CB93ED538B6-FICuS-01-5A','42713CB93ED538B6-FICTS-01-39','42713CB93ED538B6-uuuuu-01-09','InChI=1S/C24H24N2O2S/c1-2-28-23(27)20-13-15-21(16-14-20)25-24(29)26-22(19-11-7-4-8-12-19)17-18-9-5-3-6-10-18/h3-16,22H,2,17H2,1H3,(H2,25,26,29)','InChIKey=SMPQYTWGGCRLFI-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)NC(Cc2ccccc2)c2ccccc2)cc1','1'),
	(133825,0,1,NULL,'Consistent with Molecular Formula','C18H17N',247.339,NULL,'CAFB877D3B946860-FICuS-01-73','CAFB877D3B946860-FICTS-01-52','CAFB877D3B946860-uuuuu-01-22','InChI=1S/C18H17N/c1-13(2)15-9-7-14(8-10-15)11-16-12-19-18-6-4-3-5-17(16)18/h3-13H,1-2H3','InChIKey=MFJAGKUSJUYANY-UHFFFAOYSA-N','CC(C)c1ccc(/C=C2\\C=Nc3ccccc32)cc1','1'),
	(133826,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O7',346.2958,NULL,'6C8A09A606D044E2-FICuS-01-52','6C8A09A606D044E2-FICTS-01-31','6C8A09A606D044E2-uuuuu-01-01','InChI=1S/C16H14N2O7/c19-6-16(7-20,8-21)17-14(22)11-3-1-2-9-4-10(18(24)25)5-12(13(9)11)15(17)23/h1-5,19-21H,6-8H2','InChIKey=ZLBLPLSNDQHINN-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1C(CO)(CO)CO',NULL),
	(133827,0,1,'83520-66-5','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'6F3ED94E9E60E15F-FICuS-01-86','6F3ED94E9E60E15F-FICTS-01-65','6F3ED94E9E60E15F-uuuuu-01-35','InChI=1S/C18H16N2O2/c1-2-22-18(21)14(12-13-8-4-3-5-9-13)17-19-15-10-6-7-11-16(15)20-17/h3-12H,2H2,1H3,(H,19,20)','InChIKey=QKBUQPKNLKIARZ-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccccc1)c1nc2ccccc2[nH]1','1'),
	(133828,0,1,NULL,'Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'5398B56E7C96F3FE-FICuS-01-7F','5398B56E7C96F3FE-FICTS-01-5E','5398B56E7C96F3FE-uuuuu-01-2E','InChI=1S/C16H13NO/c1-18-14-8-6-12(7-9-14)10-13-11-17-16-5-3-2-4-15(13)16/h2-11H,1H3','InChIKey=ZHKWREFROYBRCM-UHFFFAOYSA-N','COc1ccc(/C=C2\\C=Nc3ccccc32)cc1','1'),
	(133829,1,0,NULL,'Consistent with Molecular Formula','C22H22N2OS',362.4886,NULL,'E866523F4F77C1B1-FICuS-01-5F','E866523F4F77C1B1-FICTS-01-3E','E866523F4F77C1B1-uuuuu-01-0E','InChI=1S/C22H22N2OS/c1-25-20-14-8-13-19(16-20)23-22(26)24-21(18-11-6-3-7-12-18)15-17-9-4-2-5-10-17/h2-14,16,21H,15H2,1H3,(H2,23,24,26)','InChIKey=BXOKUIZEEVRUOA-UHFFFAOYSA-N','COc1cccc(NC(=S)NC(Cc2ccccc2)c2ccccc2)c1','1'),
	(133830,2,0,NULL,'Consistent with Molecular Formula','C18H26N4OP2',376.3771,NULL,'CDF6BF579FB5E27D-FICuS-01-A6','CDF6BF579FB5E27D-FICTS-01-85','CDF6BF579FB5E27D-uuuuu-01-55','InChI=1S/C18H26N4OP2/c1-15-9-7-11-17(13-15)21-24(19(3)4)22(25(21,23)20(5)6)18-12-8-10-16(2)14-18/h7-14H,1-6H3','InChIKey=RGOURZLDICWKRN-UHFFFAOYSA-N','Cc1cccc(N2P(N(C)C)N(c3cccc(C)c3)P2(=O)N(C)C)c1','1'),
	(133831,0,1,NULL,'Consistent with Molecular Formula','C14H7Cl2NO3',308.1202,NULL,'A8CD3B4A9C560789-FICuS-01-70','A8CD3B4A9C560789-FICTS-01-4F','A8CD3B4A9C560789-uuuuu-01-1F','InChI=1S/C14H7Cl2NO3/c15-9-4-3-8(6-10(9)16)7-11-14(18)20-13(17-11)12-2-1-5-19-12/h1-7H','InChIKey=DLQGKIOQLWXJIL-UHFFFAOYSA-N','O=C1OC(c2ccco2)=N/C1=C\\c1ccc(Cl)c(Cl)c1','1'),
	(133832,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O4',333.3026,NULL,'0EBD2B9FA25E347F-FICuS-01-86','0EBD2B9FA25E347F-FICTS-01-65','0EBD2B9FA25E347F-uuuuu-01-35','InChI=1S/C18H11N3O4/c22-17-13-5-1-4-12-15(21(24)25)7-6-14(16(12)13)18(23)20(17)10-11-3-2-8-19-9-11/h1-9H,10H2','InChIKey=OLWCCEKHQIYEHU-UHFFFAOYSA-N','O=C1c2cccc3c([N+](=O)[O-])ccc(c23)C(=O)N1Cc1cccnc1',NULL),
	(133833,2,0,NULL,'Consistent with Molecular Formula','C18H26N4OP2',376.3771,NULL,'BA5E006626DEC21F-FICuS-01-6D','BA5E006626DEC21F-FICTS-01-4C','BA5E006626DEC21F-uuuuu-01-1C','InChI=1S/C18H26N4OP2/c1-15-7-11-17(12-8-15)21-24(19(3)4)22(25(21,23)20(5)6)18-13-9-16(2)10-14-18/h7-14H,1-6H3','InChIKey=OUASFUGIXOAXAO-UHFFFAOYSA-N','Cc1ccc(N2P(N(C)C)N(c3ccc(C)cc3)P2(=O)N(C)C)cc1','1'),
	(133834,0,2,NULL,'Consistent with Molecular Formula','C19H17N',259.35,NULL,'206C9DE38C13B193-FICuS-01-55','206C9DE38C13B193-FICTS-01-34','BB78862AD2ACF9F9-uuuuu-01-42','InChI=1S/C19H17N/c1-2-16-11-13-18(14-12-16)19(15-20)10-6-9-17-7-4-3-5-8-17/h3-14H,2H2,1H3/b9-6+,19-10?','InChIKey=RRVXLROTKAZPSF-UAVYMXJMSA-N','CCc1ccc(/C(C#N)=C/C=C/c2ccccc2)cc1','1'),
	(133835,0,1,'1241-09-4','Consistent with Molecular Formula','C16H11N3O5',325.28,NULL,'0962EFCD5B8CCDFF-FICuS-01-AF','0962EFCD5B8CCDFF-FICTS-01-8E','0962EFCD5B8CCDFF-uuuuu-01-5E','InChI=1S/C16H11N3O5/c1-24-16-7-2-11(9-15(16)19(22)23)8-13(10-17)12-3-5-14(6-4-12)18(20)21/h2-9H,1H3','InChIKey=HQUZEVHAMSZKCG-UHFFFAOYSA-N','COc1ccc(/C=C(\\C#N)c2ccc([N+](=O)[O-])cc2)cc1[N+](=O)[O-]','1'),
	(133836,0,1,NULL,'Consistent with Molecular Formula','C21H17N',283.372,NULL,'02037E1442C31CCE-FICuS-01-45','02037E1442C31CCE-FICTS-01-24','02037E1442C31CCE-uuuuu-01-F4','InChI=1S/C21H17N/c1-2-16-10-12-17(13-11-16)20(15-22)14-19-8-5-7-18-6-3-4-9-21(18)19/h3-14H,2H2,1H3','InChIKey=BMRNIAQQOZYCOO-UHFFFAOYSA-N','CCc1ccc(/C(C#N)=C/c2cccc3ccccc23)cc1','1'),
	(133837,0,1,NULL,'Consistent with Molecular Formula','C14H8N2O5',284.2276,NULL,'5ED00CC669B53954-FICuS-01-5C','5ED00CC669B53954-FICTS-01-3B','5ED00CC669B53954-uuuuu-01-0B','InChI=1S/C14H8N2O5/c17-14-11(15-13(21-14)12-5-2-6-20-12)8-9-3-1-4-10(7-9)16(18)19/h1-8H','InChIKey=UAWZFHZIIAPFLC-UHFFFAOYSA-N','O=C1OC(c2ccco2)=N/C1=C\\c1cccc([N+](=O)[O-])c1','1'),
	(133838,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O4',347.3294,NULL,'6CA943A83AC389BB-FICuS-01-79','6CA943A83AC389BB-FICTS-01-58','6CA943A83AC389BB-uuuuu-01-28','InChI=1S/C19H13N3O4/c23-18-15-6-3-4-12-10-14(22(25)26)11-16(17(12)15)19(24)21(18)9-7-13-5-1-2-8-20-13/h1-6,8,10-11H,7,9H2','InChIKey=MRGCRNYNMDQOEC-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1CCc1ccccn1',NULL),
	(133839,0,1,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'F18A3786D15BD1E2-FICuS-01-67','F18A3786D15BD1E2-FICTS-01-46','F18A3786D15BD1E2-uuuuu-01-16','InChI=1S/C16H13NO2/c1-19-16-9-11(6-7-15(16)18)8-12-10-17-14-5-3-2-4-13(12)14/h2-10,18H,1H3','InChIKey=KKINKORVJXAKLU-UHFFFAOYSA-N','COc1cc(/C=C2\\C=Nc3ccccc32)ccc1O','1'),
	(133840,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2NO',290.1482,NULL,'11CF2D252228DDC5-FICuS-01-5D','11CF2D252228DDC5-FICTS-01-3C','11CF2D252228DDC5-uuuuu-01-0C','InChI=1S/C15H9Cl2NO/c16-11-6-9(15(19)13(17)7-11)5-10-8-18-14-4-2-1-3-12(10)14/h1-8,19H','InChIKey=NQHUPKIMJCDOLJ-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=C1\\C=Nc2ccccc21','1'),
	(133841,0,0,NULL,'Consistent with Molecular Formula','C17H10N2O5',322.2764,'1H-Benz[de]isoquinoline-1,3(2H)-dione, 2-(2-furanylmethyl)-6-nitro-','0BDB26E0EA2034E5-FICuS-01-65','0BDB26E0EA2034E5-FICTS-01-44','0BDB26E0EA2034E5-uuuuu-01-14','InChI=1S/C17H10N2O5/c20-16-12-5-1-4-11-14(19(22)23)7-6-13(15(11)12)17(21)18(16)9-10-3-2-8-24-10/h1-8H,9H2','InChIKey=FTTWIBPHZKRBSQ-UHFFFAOYSA-N','O=C1c2cccc3c([N+](=O)[O-])ccc(c23)C(=O)N1Cc1ccco1',NULL),
	(133842,2,0,'40078-91-9','Consistent with Molecular Formula','C16H20Cl2N4O2P2',433.2131,NULL,'2CA8BE234DDCF022-FICuS-01-7A','2CA8BE234DDCF022-FICTS-01-59','2CA8BE234DDCF022-uuuuu-01-29','InChI=1S/C16H20Cl2N4O2P2/c1-19(2)25(23)21(15-9-5-13(17)6-10-15)26(24,20(3)4)22(25)16-11-7-14(18)8-12-16/h5-12H,1-4H3','InChIKey=XZRUQOILAORATF-UHFFFAOYSA-N','CN(C)P1(=O)N(c2ccc(Cl)cc2)P(=O)(N(C)C)N1c1ccc(Cl)cc1','1'),
	(133843,0,1,NULL,'Consistent with Molecular Formula','C17H14ClN',267.7573,NULL,'D3B4F767AB02CD56-FICuS-01-75','D3B4F767AB02CD56-FICTS-01-54','D3B4F767AB02CD56-uuuuu-01-24','InChI=1S/C17H14ClN/c1-2-13-7-9-14(10-8-13)16(12-19)11-15-5-3-4-6-17(15)18/h3-11H,2H2,1H3','InChIKey=HAHCFHNOAWEYOB-UHFFFAOYSA-N','CCc1ccc(/C(C#N)=C/c2ccccc2Cl)cc1','1'),
	(133844,1,1,'22612-82-4','Consistent with Molecular Formula','C19H20N4O4',368.3914,NULL,'3138B59A0C4B4568-FICuS-01-47','3138B59A0C4B4568-FICTS-01-26','3138B59A0C4B4568-uuuuu-01-F6','InChI=1S/C19H20N4O4/c24-22(25)15-11-12-18(19(13-15)23(26)27)21-20-17-10-6-2-5-9-16(17)14-7-3-1-4-8-14/h1,3-4,7-8,11-13,16,21H,2,5-6,9-10H2','InChIKey=IHRPWSXWLYWEMJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\CCCCCC2c2ccccc2)c([N+](=O)[O-])c1','1'),
	(133845,0,1,'6524-20-5','Consistent with Molecular Formula','C11H9NO2',187.1976,'2H-Indol-2-one, 1,3-dihydro-3-(2-oxopropylidene)-\n2-Indolinone, 3-acetonylidene-','AE9831DC836EE1C3-FICuS-01-7B','66E08FF8061D6A7C-FICTS-01-4F','AE9831DC836EE1C3-uuuuu-01-2A','InChI=1S/C11H9NO2/c1-7(13)6-9-8-4-2-3-5-10(8)12-11(9)14/h2-6H,1H3,(H,12,14)/b9-6-','InChIKey=AQPYUQKKKCLZAT-TWGQIWQCSA-N','CC(=O)/C=C1\\C(=O)Nc2ccccc21','1'),
	(133846,1,0,'63378-71-2','Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'BBF9E8E80DE2233B-FICuS-01-89','BBF9E8E80DE2233B-FICTS-01-68','BBF9E8E80DE2233B-uuuuu-01-38','InChI=1S/C14H17NO3/c1-2-18-13(17)14(9-6-10-15-12(14)16)11-7-4-3-5-8-11/h3-5,7-8H,2,6,9-10H2,1H3,(H,15,16)','InChIKey=YMBBAZTUKIDXBV-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)CCCNC1=O','1'),
	(133847,2,0,'26457-32-9','Consistent with Molecular Formula','C7H8Cl6O3',352.8564,NULL,'D58F2BA57093E484-FICuS-01-60','D58F2BA57093E484-FICTS-01-3F','D58F2BA57093E484-uuuuu-01-0F','InChI=1S/C7H8Cl6O3/c8-6(9,10)4(15)1-3(14)2-5(16)7(11,12)13/h4-5,15-16H,1-2H2','InChIKey=OOHSANVRWZOWHG-UHFFFAOYSA-N','O=C(CC(O)C(Cl)(Cl)Cl)CC(O)C(Cl)(Cl)Cl','1'),
	(133848,1,0,'61020-64-2','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'80E60CC3D6CDD2DC-FICuS-01-91','80E60CC3D6CDD2DC-FICTS-01-70','80E60CC3D6CDD2DC-uuuuu-01-40','InChI=1S/C13H13NO4/c1-3-18-13(17)8(2)14-11(15)9-6-4-5-7-10(9)12(14)16/h4-8H,3H2,1-2H3','InChIKey=GGAXLKHQCAECFL-UHFFFAOYSA-N','CCOC(=O)C(C)N1C(=O)c2ccccc2C1=O','1'),
	(133849,0,0,'1004-40-6','Consistent with Molecular Formula','C4H5N3OS',143.163,'AB 48\n6-Aminothiouracil\n4-Amino-2-thiouracil\n2-Thio-6-aminouracil\n6-Amino-2-thiouracil\n2-Mercapto-6-aminouracil\n6-Amino-4-keto-2-thiopyrimidine\n4(1H)-Pyrimidinone, 6-amino-2,3-dihydro-2-thioxo-\nUracil, 6-amino-2-thio-\nUracil, 6-amino-2-thio-','CB4FACCC8646D83F-FICuS-01-9D','CB4FACCC8646D83F-FICTS-01-7C','CB4FACCC8646D83F-uuuuu-01-4C','InChI=1S/C4H5N3OS/c5-2-1-3(8)7-4(9)6-2/h1H,(H4,5,6,7,8,9)','InChIKey=YFYYRKDBDBILSD-UHFFFAOYSA-N','Nc1cc(O)nc(S)n1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(133850,0,0,'39053-10-6','Consistent with Molecular Formula','C14H9F3N2O4',326.2313,NULL,'2B74D034A064776A-FICuS-01-41','2B74D034A064776A-FICTS-01-20','2B74D034A064776A-uuuuu-01-F0','InChI=1S/C14H9F3N2O4/c15-14(16,17)8-3-1-4-9(7-8)18-12-10(13(20)21)5-2-6-11(12)19(22)23/h1-7,18H,(H,20,21)','InChIKey=FLBDNTHUPPBERA-UHFFFAOYSA-N','O=C(O)c1cccc([N+](=O)[O-])c1Nc1cccc(C(F)(F)F)c1',NULL),
	(133851,0,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'3E58E68C5BB4887F-FICuS-01-7C','3E58E68C5BB4887F-FICTS-01-5B','3E58E68C5BB4887F-uuuuu-01-2B','InChI=1S/C17H16O3/c18-16(15-9-5-2-6-10-15)11-12-17(19)20-13-14-7-3-1-4-8-14/h1-10H,11-13H2','InChIKey=ROBFNYBWJKITEN-UHFFFAOYSA-N','O=C(CCC(=O)c1ccccc1)OCc1ccccc1',NULL),
	(133852,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'3B48ECB0142B4594-FICuS-01-51','3B48ECB0142B4594-FICTS-01-30','3B48ECB0142B4594-uuuuu-01-00','InChI=1S/C15H14N2O4/c1-11-9-13(17(19)20)7-8-14(11)16-15(18)21-10-12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H,16,18)','InChIKey=HHRMVEUXQNUUEG-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1NC(=O)OCc1ccccc1',NULL),
	(133853,2,0,'89182-44-5','Consistent with Molecular Formula','C5H6Cl3NO2',218.4669,NULL,'EB042926EFF97A39-FICuS-01-73','EB042926EFF97A39-FICTS-01-52','EB042926EFF97A39-uuuuu-01-22','InChI=1S/C5H6Cl3NO2/c1-2-3(10)9-4(11-2)5(6,7)8/h2,4H,1H3,(H,9,10)','InChIKey=POJOLBZNOBOLAH-UHFFFAOYSA-N','CC1OC(C(Cl)(Cl)Cl)NC1=O','1'),
	(133854,1,0,NULL,'Consistent with Molecular Formula','C6H10Cl3NO2',234.5095,NULL,'CB09C5D5D85CD745-FICuS-01-7E','CB09C5D5D85CD745-FICTS-01-5D','CB09C5D5D85CD745-uuuuu-01-2D','InChI=1S/C6H10Cl3NO2/c1-2-12-5(10)3-4(11)6(7,8)9/h4,10-11H,2-3H2,1H3/b10-5+','InChIKey=JLGVRDFXCYRNGZ-BJMVGYQFSA-N','CCOC(=N)CC(O)C(Cl)(Cl)Cl','1'),
	(133855,2,0,'13630-61-0','Consistent with Molecular Formula','C8H9Cl3O',227.5175,'2,5-Cyclohexadien-1-ol, 4-methyl-4-(trichloromethyl)-\n2,5-Cyclohexadien-1-ol, 4-methyl-4-(trichloromethyl)-','E30375760C28C5EC-FICuS-01-58','E30375760C28C5EC-FICTS-01-37','E30375760C28C5EC-uuuuu-01-07','InChI=1S/C8H9Cl3O/c1-7(8(9,10)11)4-2-6(12)3-5-7/h2-6,12H,1H3','InChIKey=KVSODBDEYXPYND-UHFFFAOYSA-N','CC1(C(Cl)(Cl)Cl)C=CC(O)C=C1','1'),
	(133856,0,0,'3649-02-3','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'246148EF3E734A31-FICuS-01-46','246148EF3E734A31-FICTS-01-25','246148EF3E734A31-uuuuu-01-F5','InChI=1S/C11H13NO/c1-9-6-10(2)8-11(7-9)13-5-3-4-12/h6-8H,3,5H2,1-2H3','InChIKey=FAMVYTPKIAGELT-UHFFFAOYSA-N','Cc1cc(C)cc(OCCC#N)c1',NULL),
	(133857,0,1,NULL,'Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'C9904EA8006B9F91-FICuS-01-5F','B5E5BA9D7818A636-FICTS-01-4F','C9904EA8006B9F91-uuuuu-01-0E','InChI=1S/C10H9NO2/c1-13-10-4-2-3-8(5-10)9(6-11)7-12/h2-5,7,12H,1H3/b9-7-','InChIKey=CZLSAZFDZVXOHW-CLFYSBASSA-N','COc1cccc(/C(C#N)=C/O)c1','1'),
	(133858,1,0,NULL,'Consistent with Molecular Formula','C6H12O4',148.1584,'1-(2-Methyl-1,3-dioxolan-2-yl)ethane-1,2-diol','E17D813F24026053-FICuS-01-30','E17D813F24026053-FICTS-01-0F','E17D813F24026053-uuuuu-01-DF','InChI=1S/C6H12O4/c1-6(5(8)4-7)9-2-3-10-6/h5,7-8H,2-4H2,1H3','InChIKey=RTXNENHPIADBBW-UHFFFAOYSA-N','CC1(C(O)CO)OCCO1','1'),
	(133859,3,0,NULL,'Consistent with Molecular Formula','C9H19N5',197.2826,NULL,'D8FA5518E8D453E2-FICuS-01-71','11A370B2F57742D0-FICTS-01-1A','D8FA5518E8D453E2-uuuuu-01-20','InChI=1S/C9H19N5/c1-9(2)6-5(4-14(9)3)7(10)13-8(11)12-6/h5-7H,4,10H2,1-3H3,(H3,11,12,13)','InChIKey=KDNBZCWCBFGCLL-UHFFFAOYSA-N','CN1CC2C(N)N=C(N)NC2C1(C)C','1'),
	(133860,0,0,'26173-34-2','Consistent with Molecular Formula','C7H8N4O3S',228.2252,NULL,'CC3C1D983E86DB37-FICuS-01-7F','CC3C1D983E86DB37-FICTS-01-5E','CC3C1D983E86DB37-uuuuu-01-2E','InChI=1S/C7H8N4O3S/c1-2-3-8-6(12)10-7-9-4-5(15-7)11(13)14/h2,4H,1,3H2,(H2,8,9,10,12)','InChIKey=APJDCCZXZXKXNM-UHFFFAOYSA-N','C=CCNC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(133861,0,0,NULL,'Consistent with Molecular Formula','C16H19N5O2S2',377.4784,NULL,'8C5CEAF3209D20B3-FICuS-01-6F','8C5CEAF3209D20B3-FICTS-01-4E','8C5CEAF3209D20B3-uuuuu-01-1E','InChI=1S/C16H19N5O2S2/c1-22-12-8-9-14(23-2)13(10-12)17-15(24)19-21-16(25)20-18-11-6-4-3-5-7-11/h3-10,18H,1-2H3,(H2,17,19,24)(H2,20,21,25)','InChIKey=JENGYGNOSJMXJQ-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=S)NNC(=S)NNc2ccccc2)c1',NULL),
	(133862,0,0,'93987-59-8','Consistent with Molecular Formula','C15H17N5S2',331.4528,NULL,'F4D8D93C1FFA2F3A-FICuS-01-9A','F4D8D93C1FFA2F3A-FICTS-01-79','F4D8D93C1FFA2F3A-uuuuu-01-49','InChI=1S/C15H17N5S2/c1-11-7-9-12(10-8-11)16-14(21)18-20-15(22)19-17-13-5-3-2-4-6-13/h2-10,17H,1H3,(H2,16,18,21)(H2,19,20,22)','InChIKey=JPNFDUCBLILJKM-UHFFFAOYSA-N','Cc1ccc(NC(=S)NNC(=S)NNc2ccccc2)cc1',NULL),
	(133863,0,0,NULL,'Consistent with Molecular Formula','C17H23N3OS',317.4482,NULL,'945ED7FDEDC4ACF3-FICuS-01-B0','945ED7FDEDC4ACF3-FICTS-01-8F','945ED7FDEDC4ACF3-uuuuu-01-5F','InChI=1S/C17H23N3OS/c1-21-16-10-8-14(9-11-16)19-17(22)20(13-5-12-18)15-6-3-2-4-7-15/h8-11,15H,2-7,13H2,1H3,(H,19,22)','InChIKey=OBQBGUJCVDXXAM-UHFFFAOYSA-N','COc1ccc(NC(=S)N(CCC#N)C2CCCCC2)cc1',NULL),
	(133864,0,2,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'4CA0EA9B2DBB7F40-FICuS-01-8B','4CA0EA9B2DBB7F40-FICTS-01-6A','4CA0EA9B2DBB7F40-uuuuu-01-3A','InChI=1S/C20H16N2O3/c1-14(23)21-17-10-7-16(8-11-17)13-18-20(24)25-19(22-18)12-9-15-5-3-2-4-6-15/h2-13H,1H3,(H,21,23)','InChIKey=IFAZJTUFKXRHBB-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C2\\N=C(/C=C/c3ccccc3)OC2=O)cc1','1'),
	(133865,0,0,NULL,'Consistent with Molecular Formula','C21H14Cl3NO2',418.7061,NULL,'5BA0ED96CF23D732-FICuS-01-75','5BA0ED96CF23D732-FICTS-01-54','5BA0ED96CF23D732-uuuuu-01-24','InChI=1S/C21H14Cl3NO2/c1-13-7-8-17(11-18(13)23)25-12-15-9-16(22)10-19(24)20(15)27-21(26)14-5-3-2-4-6-14/h2-12H,1H3/b25-12+','InChIKey=JFMFYNBZOCFDMG-BRJLIKDPSA-N','Cc1ccc(/N=C/c2cc(Cl)cc(Cl)c2OC(=O)c2ccccc2)cc1Cl',NULL),
	(133866,0,0,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'2B7013E0A8A0E5CA-FICuS-01-63','2B7013E0A8A0E5CA-FICTS-01-42','2B7013E0A8A0E5CA-uuuuu-01-12','InChI=1S/C22H19NO3/c1-2-25-20-14-12-19(13-15-20)23-16-18-10-6-7-11-21(18)26-22(24)17-8-4-3-5-9-17/h3-16H,2H2,1H3','InChIKey=ZBRWMEBYLZZJJU-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccccc2OC(=O)c2ccccc2)cc1',NULL),
	(133867,0,0,NULL,'Consistent with Molecular Formula','C15H14F3N5S2',385.4243,NULL,'A264C719ECAD1134-FICuS-01-5E','A264C719ECAD1134-FICTS-01-3D','A264C719ECAD1134-uuuuu-01-0D','InChI=1S/C15H14F3N5S2/c16-15(17,18)10-5-4-8-12(9-10)19-13(24)21-23-14(25)22-20-11-6-2-1-3-7-11/h1-9,20H,(H2,19,21,24)(H2,22,23,25)','InChIKey=LLNRRAXZLOYAFM-UHFFFAOYSA-N','FC(F)(F)c1cccc(NC(=S)NNC(=S)NNc2ccccc2)c1',NULL),
	(133868,3,0,NULL,'Consistent with Molecular Formula','C19H35NO2',309.491,NULL,'307E3E5639F1AED3-FICuS-01-69','307E3E5639F1AED3-FICTS-01-48','307E3E5639F1AED3-uuuuu-01-18','InChI=1S/C19H35NO2/c1-16-13-20(14-17(2)22-16)15-18-11-9-7-5-3-4-6-8-10-12-19(18)21/h16-18H,3-15H2,1-2H3','InChIKey=KSYWAODCCAPCLX-UHFFFAOYSA-N','CC1CN(CC2CCCCCCCCCCC2=O)CC(C)O1','1'),
	(133869,0,0,'51500-42-6','Consistent with Molecular Formula','C8H6OS',150.1948,NULL,'4A23EE24CB758327-FICuS-01-56','4A23EE24CB758327-FICTS-01-35','4A23EE24CB758327-uuuuu-01-05','InChI=1S/C8H6OS/c9-10-6-5-7-3-1-2-4-8(7)10/h1-6H','InChIKey=TVBBBGXDQQURHJ-UHFFFAOYSA-N','O=S1C=Cc2ccccc21',NULL),
	(133870,0,0,NULL,'Consistent with Molecular Formula','C15H21N3S',275.411,NULL,'FC18CA3643B0B1FF-FICuS-01-7E','FC18CA3643B0B1FF-FICTS-01-5D','FC18CA3643B0B1FF-uuuuu-01-2D','InChI=1S/C15H21N3S/c1-4-9-18(10-5-8-16)15(19)17-14-7-6-12(2)13(3)11-14/h6-7,11H,4-5,9-10H2,1-3H3,(H,17,19)','InChIKey=QALMILOFOBCJCX-UHFFFAOYSA-N','CCCN(CCC#N)C(=S)Nc1ccc(C)c(C)c1',NULL),
	(133871,0,0,'29002-55-9','Consistent with Molecular Formula','C12H16Cl2',231.1644,NULL,'B4270026676713E8-FICuS-01-29','B4270026676713E8-FICTS-01-08','B4270026676713E8-uuuuu-01-D8','InChI=1S/C12H16Cl2/c1-7-8(2)10(4)12(6-14)11(5-13)9(7)3/h5-6H2,1-4H3','InChIKey=CAFQJTNKSNWMBW-UHFFFAOYSA-N','Cc1c(C)c(C)c(CCl)c(CCl)c1C',NULL),
	(133872,0,0,NULL,'Consistent with Molecular Formula','C18H25N3S',315.4756,NULL,'C21F61E901F17248-FICuS-01-45','C21F61E901F17248-FICTS-01-24','C21F61E901F17248-uuuuu-01-F4','InChI=1S/C18H25N3S/c1-14-9-10-16(13-15(14)2)20-18(22)21(12-6-11-19)17-7-4-3-5-8-17/h9-10,13,17H,3-8,12H2,1-2H3,(H,20,22)','InChIKey=SAZYQWDNMRQLFI-UHFFFAOYSA-N','Cc1ccc(NC(=S)N(CCC#N)C2CCCCC2)cc1C',NULL),
	(133873,2,0,NULL,'Consistent with Molecular Formula','C13H16?N2S',232.3428,'4,7-Methanobenzo[b]thiophene-3-carbonitrile, 2-amino-4,5,6,7-tetrahydro-4,8,8-trimethyl-','090C9161D3E92E97-FICuS-01-50','090C9161D3E92E97-FICTS-01-2F','090C9161D3E92E97-uuuuu-01-FF','InChI=1S/C13H16N2S/c1-12(2)8-4-5-13(12,3)9-7(6-14)11(15)16-10(8)9/h8H,4-5,15H2,1-3H3','InChIKey=LSVIKRNUXPGTHT-UHFFFAOYSA-N','*.CC12CCC(c3sc(N)c(C#N)c31)C2(C)C','1'),
	(133874,0,2,NULL,'Consistent with Molecular Formula','C28H36N6O8',584.6278,NULL,'F268C7FC4A5B849A-FICuS-01-82','F268C7FC4A5B849A-FICTS-01-61','259C781ACB94122D-uuuuu-01-05','InChI=1S/C28H36N6O8/c1-13-19(14(2)24(32(37)38)21(27(7,8)9)23(13)31(35)36)17(5)29-30-18(6)20-15(3)25(33(39)40)22(28(10,11)12)26(16(20)4)34(41)42/h1-12H3/b29-17+,30-18?','InChIKey=BPZAWHORKUXWPP-BTMACWBJSA-N','C/C(=N\\N=C(/C)c1c(C)c([N+](=O)[O-])c(C(C)(C)C)c([N+](=O)[O-])c1C)c1c(C)c([N+](=O)[O-])c(C(C)(C)C)c([N+](=O)[O-])c1C','1'),
	(133875,1,0,NULL,'Consistent with Molecular Formula','C16H18N2OS',286.391,NULL,'3D576FDB420A35ED-FICuS-01-74','3D576FDB420A35ED-FICTS-01-53','3D576FDB420A35ED-uuuuu-01-23','InChI=1S/C16H18N2OS/c20-16(17-11-13-7-4-10-19-13)18-15-9-3-6-12-5-1-2-8-14(12)15/h1-3,5-6,8-9,13H,4,7,10-11H2,(H2,17,18,20)','InChIKey=ORLMEVCVFBGHLY-UHFFFAOYSA-N','S=C(NCC1CCCO1)Nc1cccc2ccccc12','1'),
	(133876,0,1,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'CAE3DAA309F23F4D-FICuS-01-8E','B7BA7F4AF993D1F9-FICTS-01-73','CAE3DAA309F23F4D-uuuuu-01-3D','InChI=1S/C11H13NO4/c1-7(13)11(12-14)8-4-5-9(15-2)10(6-8)16-3/h4-6,14H,1-3H3/b12-11-','InChIKey=VTZUTXOYHXRDHA-QXMHVHEDSA-N','COc1ccc(/C(=N\\O)C(C)=O)cc1OC','1'),
	(133877,0,1,NULL,'Consistent with Molecular Formula','C13H8BrN3O3',334.1285,NULL,'7E8A8B104AC64E2A-FICuS-01-71','98A65A1753B1B917-FICTS-01-2A','7E8A8B104AC64E2A-uuuuu-01-20','InChI=1S/C13H8BrN3O3/c14-7-3-4-9-8(6-7)11(13(19)15-9)16-17-12(18)10-2-1-5-20-10/h1-6H,(H,17,18)(H,15,16,19)','InChIKey=UXAXJKBMUGKXDU-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2/C1=N/NC(=O)c1ccco1','1'),
	(133878,0,1,NULL,'Consistent with Molecular Formula','C11H10BrNO3',284.1089,NULL,'A869FF32F0C53876-FICuS-01-66','A869FF32F0C53876-FICTS-01-45','393D7B0A8D0ABD54-uuuuu-01-1F','InChI=1S/C11H10BrNO3/c1-7-6-8(12)2-3-9(7)13-10(14)4-5-11(15)16/h2-6H,1H3,(H,13,14)(H,15,16)/b5-4+','InChIKey=VPTIHMBAMCSGKL-SNAWJCMRSA-N','Cc1cc(Br)ccc1NC(=O)/C=C/C(=O)O','1'),
	(133879,0,0,'2635-68-9','Consistent with Molecular Formula','C8H4Cl3N',220.4853,NULL,'8760C40C0862F5E1-FICuS-01-47','8760C40C0862F5E1-FICTS-01-26','8760C40C0862F5E1-uuuuu-01-F6','InChI=1S/C8H4Cl3N/c9-8(10,11)7-4-2-1-3-6(7)5-12/h1-4H','InChIKey=GBKJYWAWSNXSIQ-UHFFFAOYSA-N','N#Cc1ccccc1C(Cl)(Cl)Cl',NULL),
	(133880,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'678DDD888146151D-FICuS-01-56','678DDD888146151D-FICTS-01-35','678DDD888146151D-uuuuu-01-05','InChI=1S/C14H12N2O/c1-9-6-7-12-13(8-9)15-11-5-3-2-4-10(11)14(17)16-12/h2-8,15H,1H3,(H,16,17)','InChIKey=CWCSBXJIGXAWCB-UHFFFAOYSA-N','Cc1ccc2c(c1)Nc1ccccc1C(=O)N2',NULL),
	(133881,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O',234.2568,NULL,'3D741D45BD6778E4-FICuS-01-62','3D741D45BD6778E4-FICTS-01-41','3D741D45BD6778E4-uuuuu-01-11','InChI=1S/C15H10N2O/c16-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(17)15(13)18/h1-8,16-17H/b16-13-,17-14+','InChIKey=VDFRKNJLNRSYLU-FEUFJANWSA-N','N=C1C(=O)C(=N)c2ccccc2-c2ccccc21',NULL),
	(133882,0,0,NULL,'Consistent with Molecular Formula','C33H28N4O2',512.6098,NULL,'19BD548378022268-FICuS-01-2E','1422361F6FB00771-FICTS-01-0C','19BD548378022268-uuuuu-01-DD','InChI=1S/C33H28N4O2/c1-36-20-29-30(21-36)34-22-35-31(29)37(32(38)27-16-12-25(13-17-27)23-8-4-2-5-9-23)33(39)28-18-14-26(15-19-28)24-10-6-3-7-11-24/h2-19,34H,20-22H2,1H3','InChIKey=JDKDUKISGKMCGT-UHFFFAOYSA-N','CN1CC2=C(C1)C(N(C(=O)c1ccc(-c3ccccc3)cc1)C(=O)c1ccc(-c3ccccc3)cc1)=NCN2',NULL),
	(133883,0,1,NULL,'Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'631CFBE1C21C2BFD-FICuS-01-89','631CFBE1C21C2BFD-FICTS-01-68','EDBA5ABA2CA34CF0-uuuuu-01-51','InChI=1S/C11H13N3O4/c1-3-18-11(15)13-12-8(2)9-5-4-6-10(7-9)14(16)17/h4-7H,3H2,1-2H3,(H,13,15)/b12-8-','InChIKey=WWWRVNSUEHRMQD-WQLSENKSSA-N','CCOC(=O)N/N=C(\\C)c1cccc([N+](=O)[O-])c1','1'),
	(133884,0,0,NULL,'Consistent with Molecular Formula','C14H22N4OS',294.414,NULL,'D6A6C39E4C8C915D-FICuS-01-81','D6A6C39E4C8C915D-FICTS-01-60','D6A6C39E4C8C915D-uuuuu-01-30','InChI=1S/C14H22N4OS/c1-2-3-4-5-6-9-16-14(20)18-17-13(19)12-7-10-15-11-8-12/h7-8,10-11H,2-6,9H2,1H3,(H,17,19)(H2,16,18,20)','InChIKey=DWJJCOCUNZIETE-UHFFFAOYSA-N','CCCCCCCNC(=S)NNC(=O)c1ccncc1',NULL),
	(133885,0,0,NULL,'Consistent with Molecular Formula','C25H22N2O',366.4616,NULL,'712BF0002E4FD555-FICuS-01-4D','712BF0002E4FD555-FICTS-01-2C','712BF0002E4FD555-uuuuu-01-FC','InChI=1S/C25H22N2O/c1-15-23(17-9-3-6-12-20(17)26-15)25(19-11-5-8-14-22(19)28)24-16(2)27-21-13-7-4-10-18(21)24/h3-14,25-28H,1-2H3','InChIKey=VBTWTVDZRIFURI-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(c1ccccc1O)c1c(C)[nH]c2ccccc12',NULL),
	(133886,0,0,NULL,'Consistent with Molecular Formula','C15H18ClNO2',279.7657,NULL,'03E2CFAC8859F9DD-FICuS-01-93','03E2CFAC8859F9DD-FICTS-01-72','031E6849B7D42093-uuuuu-01-E9','InChI=1S/C15H17NO2.ClH/c1-11-7-8-12-5-3-4-6-13(12)15(11)16-10-9-14(17)18-2;/h3-8,16H,9-10H2,1-2H3;1H','InChIKey=XURJGDWIEKGNPK-UHFFFAOYSA-N','COC(=O)CCNc1c(C)ccc2ccccc12.Cl',NULL),
	(133887,0,1,NULL,'Consistent with Molecular Formula','C15H11N',205.2586,NULL,'1B4A5F26E113A121-FICuS-01-41','1B4A5F26E113A121-FICTS-01-20','1B4A5F26E113A121-uuuuu-01-F0','InChI=1S/C15H11N/c1-2-6-12(7-3-1)10-13-11-16-15-9-5-4-8-14(13)15/h1-11H','InChIKey=KUMBVBMNTHYPMF-UHFFFAOYSA-N','C1=Nc2ccccc2/C1=C/c1ccccc1','1'),
	(133888,1,0,NULL,'No Comparision - Unparameterized Atom - P(a23) connected atoms =[ C C C C ]','C20H17Cl2OP',375.2335,NULL,'0268EE78EC2E2332-FICuS-01-59','0268EE78EC2E2332-FICTS-01-38','ADCD1AF00DF3115D-uuuuu-01-32','InChI=1S/C20H17Cl2OP/c1-24(16-8-4-2-5-9-16,17-10-6-3-7-11-17)20(23)15-12-13-18(21)19(22)14-15/h2-14,20,23H,1H2/q-2','InChIKey=MVAXOMNEEPMKPN-UHFFFAOYSA-N','C=[P-2](c1ccccc1)(c1ccccc1)C(O)c1ccc(Cl)c(Cl)c1','1'),
	(133889,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'719F449CF4AA3200-FICuS-01-53','94EE74D31195E8A9-FICTS-01-46','95D44BD174B22F58-uuuuu-01-0B','InChI=1S/C11H11NO4S.C5H5N/c1-7(13)12-10-6-8-4-2-3-5-9(8)11(10)17(14,15)16;1-2-4-6-5-3-1/h2-5H,6H2,1H3,(H,12,13)(H,14,15,16);1-5H','InChIKey=ZZCCWDNUVUCBPT-UHFFFAOYSA-N','CC(=O)NC1=C(S(=O)(=O)O)c2ccccc2C1.c1ccncc1',NULL),
	(133890,0,2,'64985-95-1','Consistent with Molecular Formula','C16H14F2N2',272.2968,NULL,'1898018EF33305A4-FICuS-01-38','1898018EF33305A4-FICTS-01-17','D165E40D2C4964D8-uuuuu-01-0B','InChI=1S/C16H14F2N2/c1-11(13-3-7-15(17)8-4-13)19-20-12(2)14-5-9-16(18)10-6-14/h3-10H,1-2H3/b19-11+,20-12?','InChIKey=BTCAYYIXEROQOH-PFQZEBPQSA-N','C/C(=N\\N=C(/C)c1ccc(F)cc1)c1ccc(F)cc1','1'),
	(133891,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O',317.3896,NULL,'547EBA7C6C3A9C55-FICuS-01-7C','547EBA7C6C3A9C55-FICTS-01-5B','547EBA7C6C3A9C55-uuuuu-01-2B','InChI=1S/C20H19N3O/c1-23(13-3-12-21)19-8-4-16(5-9-19)14-18(15-22)17-6-10-20(24-2)11-7-17/h4-11,14H,3,13H2,1-2H3','InChIKey=BFPANPWMNCFSHN-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2ccc(N(C)CCC#N)cc2)cc1','1'),
	(133892,0,1,NULL,'Consistent with Molecular Formula','C19H16BrN3',366.2595,NULL,'9E42B2EADD563163-FICuS-01-65','9E42B2EADD563163-FICTS-01-44','9E42B2EADD563163-uuuuu-01-14','InChI=1S/C19H16BrN3/c1-23(12-2-11-21)19-9-3-15(4-10-19)13-17(14-22)16-5-7-18(20)8-6-16/h3-10,13H,2,12H2,1H3','InChIKey=UXQKDCXLIGYTNZ-UHFFFAOYSA-N','CN(CCC#N)c1ccc(/C=C(\\C#N)c2ccc(Br)cc2)cc1','1'),
	(133893,0,1,NULL,'Consistent with Molecular Formula','C21H21N3',315.417,NULL,'B4DAFCBD5C68C65F-FICuS-01-AB','B4DAFCBD5C68C65F-FICTS-01-8A','B4DAFCBD5C68C65F-uuuuu-01-5A','InChI=1S/C21H21N3/c1-3-17-5-9-19(10-6-17)20(16-23)15-18-7-11-21(12-8-18)24(2)14-4-13-22/h5-12,15H,3-4,14H2,1-2H3','InChIKey=QLHUIGPODUSVKI-UHFFFAOYSA-N','CCc1ccc(/C(C#N)=C/c2ccc(N(C)CCC#N)cc2)cc1','1'),
	(133894,0,1,NULL,'Consistent with Molecular Formula','C21H20N4O',344.4152,NULL,'9D5BC963674F69EF-FICuS-01-81','9D5BC963674F69EF-FICTS-01-60','9D5BC963674F69EF-uuuuu-01-30','InChI=1S/C21H20N4O/c1-16(26)24-20-8-6-18(7-9-20)19(15-23)14-17-4-10-21(11-5-17)25(2)13-3-12-22/h4-11,14H,3,13H2,1-2H3,(H,24,26)','InChIKey=RLWHUNLBCBXSCA-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C(C#N)=C/c2ccc(N(C)CCC#N)cc2)cc1','1'),
	(133895,0,1,NULL,'Consistent with Molecular Formula','C19H16ClN3',321.8085,NULL,'E1D4286A88A94C2A-FICuS-01-6A','E1D4286A88A94C2A-FICTS-01-49','E1D4286A88A94C2A-uuuuu-01-19','InChI=1S/C19H16ClN3/c1-23(12-2-11-21)19-9-3-15(4-10-19)13-17(14-22)16-5-7-18(20)8-6-16/h3-10,13H,2,12H2,1H3','InChIKey=OLVVDPUQMXLTPP-UHFFFAOYSA-N','CN(CCC#N)c1ccc(/C=C(\\C#N)c2ccc(Cl)cc2)cc1','1'),
	(133896,0,0,NULL,'Consistent with Molecular Formula','C12H11NNaO3S',272.2736,NULL,'DE6548D0A19DEE77-FICuS-01-82','DE6548D0A19DEE77-FICTS-01-61','5582A4DFC1E65CDF-uuuuu-01-3A','InChI=1S/C12H11NO3S.Na/c1-9(17(14,15)16)13-12-7-6-10-4-2-3-5-11(10)8-12;/h2-8,13H,1H2,(H,14,15,16);/q;+1','InChIKey=GHVUZCVYJIHPRK-UHFFFAOYSA-N','C=C(Nc1ccc2ccccc2c1)S(=O)(=O)O.[Na+]',NULL),
	(133897,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'D9359FC488AA15CD-FICuS-01-81','D9359FC488AA15CD-FICTS-01-60','D9359FC488AA15CD-uuuuu-01-30','InChI=1S/C19H17N3O2/c20-11-6-12-21(13-15-7-2-1-3-8-15)14-22-18(23)16-9-4-5-10-17(16)19(22)24/h1-5,7-10H,6,12-14H2','InChIKey=QTPAMLKCDBDOEX-UHFFFAOYSA-N','N#CCCN(Cc1ccccc1)CN1C(=O)c2ccccc2C1=O',NULL),
	(133898,1,0,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'C0686494798AB73A-FICuS-01-55','046F75FC013C9BAE-FICTS-01-53','C0686494798AB73A-uuuuu-01-04','InChI=1S/C18H16O3/c1-2-21-18(20)16-15(12-8-4-3-5-9-12)13-10-6-7-11-14(13)17(16)19/h3-11,15,19H,2H2,1H3','InChIKey=MVZPKVQGINRNNZ-UHFFFAOYSA-N','CCOC(=O)C1=C(O)c2ccccc2C1c1ccccc1','1'),
	(133899,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O4',370.7915,NULL,'E99B2B714FC44DF9-FICuS-01-84','E99B2B714FC44DF9-FICTS-01-63','E99B2B714FC44DF9-uuuuu-01-33','InChI=1S/C19H15ClN2O4/c1-11-16(17(22-26-11)12-7-3-5-9-14(12)20)18(23)21-15-10-6-4-8-13(15)19(24)25-2/h3-10H,1-2H3,(H,21,23)','InChIKey=UWJRLKLOAUCTBX-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)c1c(-c2ccccc2Cl)noc1C',NULL),
	(133900,0,0,NULL,'Consistent with Molecular Formula','C22H16F3NO3',399.3685,NULL,'A0BCE1F858CC2B40-FICuS-01-7C','A0BCE1F858CC2B40-FICTS-01-5B','A0BCE1F858CC2B40-uuuuu-01-2B','InChI=1S/C22H16F3NO3/c1-28-20-12-15(14-26-18-9-5-8-17(13-18)22(23,24)25)10-11-19(20)29-21(27)16-6-3-2-4-7-16/h2-14H,1H3','InChIKey=UFZMSRBYLWFMOS-UHFFFAOYSA-N','COc1cc(/C=N/c2cccc(C(F)(F)F)c2)ccc1OC(=O)c1ccccc1',NULL),
	(133901,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2S',254.7769,NULL,'86D7A1ACBDABEAC8-FICuS-01-B0','86D7A1ACBDABEAC8-FICTS-01-8F','86D7A1ACBDABEAC8-uuuuu-01-5F','InChI=1S/C12H15ClN2S/c1-9-5-4-6-10(13)11(9)14-12(16)15-7-2-3-8-15/h4-6H,2-3,7-8H2,1H3,(H,14,16)','InChIKey=CZHUULWQRGKPND-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=S)N1CCCC1',NULL),
	(133902,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'B03D1AD55DC72E65-FICuS-01-70','B03D1AD55DC72E65-FICTS-01-4F','B03D1AD55DC72E65-uuuuu-01-1F','InChI=1S/C15H17N3O2/c1-2-9-17(10-5-8-16)11-18-14(19)12-6-3-4-7-13(12)15(18)20/h3-4,6-7H,2,5,9-11H2,1H3','InChIKey=ULNDHPWJENLXLL-UHFFFAOYSA-N','CCCN(CCC#N)CN1C(=O)c2ccccc2C1=O',NULL),
	(133903,2,0,NULL,'Consistent with Molecular Formula','C18H28N2S',304.4926,NULL,'B25BF6A3B68C82FD-FICuS-01-89','B25BF6A3B68C82FD-FICTS-01-68','B25BF6A3B68C82FD-uuuuu-01-38','InChI=1S/C18H28N2S/c1-12-9-15(11-18(4,5)10-12)19-17(21)20-16-13(2)7-6-8-14(16)3/h6-8,12,15H,9-11H2,1-5H3,(H2,19,20,21)','InChIKey=CMKBFTIUNQSMGP-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=S)NC1CC(C)CC(C)(C)C1','1'),
	(133904,5,0,NULL,'Consistent with Molecular Formula','C8H11ClN2O6',266.6377,NULL,'4CE8BD975FE5379E-FICuS-01-8E','4CE8BD975FE5379E-FICTS-01-6D','4CE8BD975FE5379E-uuuuu-01-3D','InChI=1S/C8H11ClN2O6/c1-3-4(8(12)13)2-5(10(14)15)6(9)7(3)11(16)17/h3-7H,2H2,1H3,(H,12,13)','InChIKey=RRMFVDXVGDTVKZ-UHFFFAOYSA-N','CC1C(C(=O)O)CC([N+](=O)[O-])C(Cl)C1[N+](=O)[O-]','1'),
	(133905,0,0,NULL,'Consistent with Molecular Formula','C17H11NO3',277.2788,NULL,'03E92281C776826E-FICuS-01-41','03E92281C776826E-FICTS-01-20','03E92281C776826E-uuuuu-01-F0','InChI=1S/C17H11NO3/c19-16-13-7-1-4-11-5-2-8-14(15(11)13)17(20)18(16)10-12-6-3-9-21-12/h1-9H,10H2','InChIKey=PEEXKOJLCXLHAU-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1Cc1ccco1',NULL),
	(133906,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O5',326.308,NULL,'B2489C0C3FBE8098-FICuS-01-6F','B2489C0C3FBE8098-FICTS-01-4E','B2489C0C3FBE8098-uuuuu-01-1E','InChI=1S/C17H14N2O5/c20-16-13-5-1-3-10-7-11(19(22)23)8-14(15(10)13)17(21)18(16)9-12-4-2-6-24-12/h1,3,5,7-8,12H,2,4,6,9H2','InChIKey=HWCDZLJBCNOPPL-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1CC1CCCO1','1'),
	(133907,0,1,NULL,'Consistent with Molecular Formula','C13H8N2O2S',256.2784,NULL,'1C3D77BB8E0092B0-FICuS-01-5E','1C3D77BB8E0092B0-FICTS-01-3D','1C3D77BB8E0092B0-uuuuu-01-0D','InChI=1S/C13H8N2O2S/c14-9-11(8-13-2-1-7-18-13)10-3-5-12(6-4-10)15(16)17/h1-8H','InChIKey=YSDXNFQTTIANHO-UHFFFAOYSA-N','N#C/C(=C\\c1cccs1)c1ccc([N+](=O)[O-])cc1','1'),
	(133908,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2S',284.332,NULL,'DC6A1BCA0DB28F3D-FICuS-01-99','DC6A1BCA0DB28F3D-FICTS-01-78','DC6A1BCA0DB28F3D-uuuuu-01-48','InChI=1S/C15H12N2O2S/c18-14-10-5-1-2-6-11(10)15(19)17(14)9-16-12-7-3-4-8-13(12)20/h1-8,16,20H,9H2','InChIKey=YBPFCVXKLOYURJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNc1ccccc1S',NULL),
	(133909,1,0,'71724-33-9','Consistent with Molecular Formula','C16H13NO2S',283.3442,NULL,'B8EF835E3C43AB9C-FICuS-01-8D','EBBF7260FD34FAC1-FICTS-01-70','B8EF835E3C43AB9C-uuuuu-01-3C','InChI=1S/C16H13NO2S/c18-15-11-14(20-13-9-5-2-6-10-13)16(19)17(15)12-7-3-1-4-8-12/h1-10,14H,11H2','InChIKey=FILZZALMJXSZOK-UHFFFAOYSA-N','O=C1CC(Sc2ccccc2)C(=O)N1c1ccccc1','1'),
	(133910,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'064635169C8B692E-FICuS-01-42','064635169C8B692E-FICTS-01-21','064635169C8B692E-uuuuu-01-F1','InChI=1S/C15H12N2O4/c1-2-21-15(20)16-17-13(18)10-7-3-5-9-6-4-8-11(12(9)10)14(17)19/h3-8H,2H2,1H3,(H,16,20)','InChIKey=MBGKMESALRVFTE-UHFFFAOYSA-N','CCOC(=O)NN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(133911,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN3O2S',295.7429,NULL,'EF81B132B592EB88-FICuS-01-6C','EF81B132B592EB88-FICTS-01-4B','EF81B132B592EB88-uuuuu-01-1B','InChI=1S/C12H10ClN3O2S/c1-6-9(11(17)15-12(14)19)10(16-18-6)7-4-2-3-5-8(7)13/h2-5H,1H3,(H3,14,15,17,19)','InChIKey=SXYUFJORDUGINQ-UHFFFAOYSA-N','Cc1onc(-c2ccccc2Cl)c1C(=O)NC(N)=S',NULL),
	(133912,1,0,NULL,'Consistent with Molecular Formula','C16H13FN2O2S',316.3493,NULL,'C164E8F9CB5E2003-FICuS-01-65','0795DE9BB8256E82-FICTS-01-45','C164E8F9CB5E2003-uuuuu-01-14','InChI=1S/C16H13FN2O2S/c17-10-5-7-11(8-6-10)19-15(20)9-14(16(19)21)22-13-4-2-1-3-12(13)18/h1-8,14H,9,18H2','InChIKey=JKLZATZVWZRYQB-UHFFFAOYSA-N','Nc1ccccc1SC1CC(=O)N(c2ccc(F)cc2)C1=O','1'),
	(133913,0,0,'25442-68-6','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'2A014922A558D0BF-FICuS-01-4B','2A014922A558D0BF-FICTS-01-2A','2A014922A558D0BF-uuuuu-01-FA','InChI=1S/C14H12N4/c1-18(8-2-7-15)14-5-3-12(4-6-14)9-13(10-16)11-17/h3-6,9H,2,8H2,1H3','InChIKey=RISYOXHUXDEKNI-UHFFFAOYSA-N','CN(CCC#N)c1ccc(C=C(C#N)C#N)cc1',NULL),
	(133914,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O2S2',344.4456,NULL,'1E96E22CE009D1F3-FICuS-01-64','23067EB4C93D7758-FICTS-01-31','1E96E22CE009D1F3-uuuuu-01-13','InChI=1S/C17H16N2O2S2/c1-22-12-6-4-5-11(9-12)19-16(20)10-15(17(19)21)23-14-8-3-2-7-13(14)18/h2-9,15H,10,18H2,1H3','InChIKey=PPIQVJSZSBCWNL-UHFFFAOYSA-N','CSc1cccc(N2C(=O)CC(Sc3ccccc3N)C2=O)c1','1'),
	(133915,0,2,NULL,'Consistent with Molecular Formula','C36H36N2O12',688.6866,NULL,'567989EF80DA52B8-FICuS-01-6C','567989EF80DA52B8-FICTS-01-4B','9438044B12A216AE-uuuuu-01-EB','InChI=1S/C36H36N2O12/c1-41-27-13-21(9-11-25(27)49-35(39)23-15-29(43-3)33(47-7)30(16-23)44-4)19-37-38-20-22-10-12-26(28(14-22)42-2)50-36(40)24-17-31(45-5)34(48-8)32(18-24)46-6/h9-20H,1-8H3/b37-19+,38-20?','InChIKey=JSEZQZGIWZWQIS-NZKVJAEZSA-N','COc1cc(/C=N/N=C/c2ccc(OC(=O)c3cc(OC)c(OC)c(OC)c3)c(OC)c2)ccc1OC(=O)c1cc(OC)c(OC)c(OC)c1','1'),
	(133916,1,0,NULL,'Consistent with Molecular Formula','C26H29N3O2S2',479.654,NULL,'25BC7FFB2527CB39-FICuS-01-79','25BC7FFB2527CB39-FICTS-01-58','25BC7FFB2527CB39-uuuuu-01-28','InChI=1S/C26H29N3O2S2/c30-33(31,29-18-8-3-9-19-29)24-16-14-23(15-17-24)27-26(32)28-25(22-12-6-2-7-13-22)20-21-10-4-1-5-11-21/h1-2,4-7,10-17,25H,3,8-9,18-20H2,(H2,27,28,32)','InChIKey=XIVLCVNSKQADTH-UHFFFAOYSA-N','O=S(=O)(c1ccc(NC(=S)NC(Cc2ccccc2)c2ccccc2)cc1)N1CCCCC1','1'),
	(133917,0,1,NULL,'Consistent with Molecular Formula','C20H13ClN2O3',364.7873,NULL,'91BC851144A2E0D9-FICuS-01-52','91BC851144A2E0D9-FICTS-01-31','91BC851144A2E0D9-uuuuu-01-01','InChI=1S/C20H13ClN2O3/c1-12(24)23-11-14(16-7-2-3-8-18(16)23)10-17-20(25)26-19(22-17)13-5-4-6-15(21)9-13/h2-11H,1H3','InChIKey=BDMUIPWGDJGUGT-UHFFFAOYSA-N','CC(=O)n1cc(/C=C2\\N=C(c3cccc(Cl)c3)OC2=O)c2ccccc21','1'),
	(133918,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O5',326.308,NULL,'55D682EE41959C26-FICuS-01-56','55D682EE41959C26-FICTS-01-35','55D682EE41959C26-uuuuu-01-05','InChI=1S/C17H14N2O5/c20-16-12-5-1-4-11-14(19(22)23)7-6-13(15(11)12)17(21)18(16)9-10-3-2-8-24-10/h1,4-7,10H,2-3,8-9H2','InChIKey=NGYYHWDFIZTGMZ-UHFFFAOYSA-N','O=C1c2cccc3c([N+](=O)[O-])ccc(c23)C(=O)N1CC1CCCO1','1'),
	(133919,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2OS',316.8045,NULL,'B2D5B886D1508EE3-FICuS-01-6B','B2D5B886D1508EE3-FICTS-01-4A','B2D5B886D1508EE3-uuuuu-01-1A','InChI=1S/C16H13ClN2OS/c1-9-3-6-14-12(7-9)15(20)19(16(21)18-14)11-5-4-10(2)13(17)8-11/h3-8H,1-2H3,(H,18,21)','InChIKey=JTBLLFYTZCVDCY-UHFFFAOYSA-N','Cc1ccc2[nH]c(=S)n(-c3ccc(C)c(Cl)c3)c(=O)c2c1',NULL),
	(133920,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'64F9C7A6EB1C12D2-FICuS-01-75','64F9C7A6EB1C12D2-FICTS-01-54','64F9C7A6EB1C12D2-uuuuu-01-24','InChI=1S/C14H12N2O3/c17-8-7-15-16-13(18)10-5-1-3-9-4-2-6-11(12(9)10)14(16)19/h1-6,15,17H,7-8H2','InChIKey=MVJYKXQFMAENFI-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1NCCO',NULL),
	(133921,0,0,'17229-48-0','Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'7F830CD86B22A491-FICuS-01-59','7F830CD86B22A491-FICTS-01-38','7F830CD86B22A491-uuuuu-01-08','InChI=1S/C16H18N2O3/c1-4-19-14-9-16(21-6-3)15(20-5-2)8-13(14)7-12(10-17)11-18/h7-9H,4-6H2,1-3H3','InChIKey=JZJSVMVVXZAZGD-UHFFFAOYSA-N','CCOc1cc(OCC)c(OCC)cc1C=C(C#N)C#N',NULL),
	(133922,0,0,NULL,'Consistent with Molecular Formula','C15H16N4S2',316.4382,NULL,'CD416A3601979B81-FICuS-01-48','CD416A3601979B81-FICTS-01-27','CD416A3601979B81-uuuuu-01-F7','InChI=1S/C15H16N4S2/c16-14(20)18-12-5-1-10(2-6-12)9-11-3-7-13(8-4-11)19-15(17)21/h1-8H,9H2,(H3,16,18,20)(H3,17,19,21)','InChIKey=ZSHCIPPUZCGNPH-UHFFFAOYSA-N','NC(=S)Nc1ccc(Cc2ccc(NC(N)=S)cc2)cc1',NULL),
	(133923,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2OS',302.7777,NULL,'58BFB8067083AEAA-FICuS-01-76','58BFB8067083AEAA-FICTS-01-55','58BFB8067083AEAA-uuuuu-01-25','InChI=1S/C15H11ClN2OS/c1-9-2-7-13-12(8-9)14(19)18(15(20)17-13)11-5-3-10(16)4-6-11/h2-8H,1H3,(H,17,20)','InChIKey=KFUKIVGRMBMBHM-UHFFFAOYSA-N','Cc1ccc2[nH]c(=S)n(-c3ccc(Cl)cc3)c(=O)c2c1',NULL),
	(133924,0,1,'77362-24-4','Consistent with Molecular Formula','C20H14N2O3',330.3422,NULL,'76EBEC0B6F3ADF10-FICuS-01-90','76EBEC0B6F3ADF10-FICTS-01-6F','76EBEC0B6F3ADF10-uuuuu-01-3F','InChI=1S/C20H14N2O3/c1-13(23)22-12-15(16-9-5-6-10-18(16)22)11-17-20(24)25-19(21-17)14-7-3-2-4-8-14/h2-12H,1H3','InChIKey=SNVSWEBYYVWBGR-UHFFFAOYSA-N','CC(=O)n1cc(/C=C2\\N=C(c3ccccc3)OC2=O)c2ccccc21','1'),
	(133925,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O4',333.3026,NULL,'B492177D4CD7B639-FICuS-01-61','B492177D4CD7B639-FICTS-01-40','B492177D4CD7B639-uuuuu-01-10','InChI=1S/C18H11N3O4/c22-17-14-5-1-4-12-7-13(21(24)25)8-15(16(12)14)18(23)20(17)10-11-3-2-6-19-9-11/h1-9H,10H2','InChIKey=OINXEWZZLOPWOD-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1Cc1cccnc1',NULL),
	(133926,0,0,NULL,'Consistent with Molecular Formula','C18H27ClN4S2',399.0111,NULL,'782EF40B9A90D12F-FICuS-01-69','782EF40B9A90D12F-FICTS-01-48','78D253EEA51D0861-uuuuu-01-07','InChI=1S/C18H26N4S2.ClH/c1-13-9-16(12-24-18-21-7-4-8-22-18)14(2)10-15(13)11-23-17-19-5-3-6-20-17;/h9-10H,3-8,11-12H2,1-2H3,(H,19,20)(H,21,22);1H','InChIKey=FBKDYYRAUJCKLE-UHFFFAOYSA-N','Cc1cc(CSC2=NCCCN2)c(C)cc1CSC1=NCCCN1.Cl',NULL),
	(133927,1,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'50A6F4FCA55B1BC9-FICuS-01-82','50A6F4FCA55B1BC9-FICTS-01-61','50A6F4FCA55B1BC9-uuuuu-01-31','InChI=1S/C17H15NO3/c19-16-13-7-1-4-11-5-2-8-14(15(11)13)17(20)18(16)10-12-6-3-9-21-12/h1-2,4-5,7-8,12H,3,6,9-10H2','InChIKey=ZOASFBHPCHNXHZ-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CC1CCCO1','1'),
	(133928,0,0,'52494-32-3','Consistent with Molecular Formula','C9H9N3S2',223.3102,NULL,'BDF5282E60473C1C-FICuS-01-64','370D1B4B2A7DB29D-FICTS-01-4C','BDF5282E60473C1C-uuuuu-01-13','InChI=1S/C9H9N3S2/c1-6-3-2-4-7(5-6)10-8-11-12-9(13)14-8/h2-5H,1H3,(H,10,11)(H,12,13)','InChIKey=DRCBGFQZMQJJJL-UHFFFAOYSA-N','Cc1cccc(Nc2n[nH]c(=S)s2)c1',NULL),
	(133929,0,1,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'D84299D65A646F28-FICuS-01-5B','D84299D65A646F28-FICTS-01-3A','D84299D65A646F28-uuuuu-01-0A','InChI=1S/C17H15NO/c1-2-19-17-10-6-3-7-13(17)11-14-12-18-16-9-5-4-8-15(14)16/h3-12H,2H2,1H3','InChIKey=IREBAQXMBBRIFR-UHFFFAOYSA-N','CCOc1ccccc1/C=C1\\C=Nc2ccccc21','1'),
	(133930,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O5',301.258,NULL,'7B4799339A56D89D-FICuS-01-61','7B4799339A56D89D-FICTS-01-40','7B4799339A56D89D-uuuuu-01-10','InChI=1S/C14H11N3O5/c18-7-6-15-16-13(19)9-3-1-2-8-11(17(21)22)5-4-10(12(8)9)14(16)20/h1-5,15,18H,6-7H2','InChIKey=WNRXHVDAVJMDMM-UHFFFAOYSA-N','O=C1c2cccc3c([N+](=O)[O-])ccc(c23)C(=O)N1NCCO',NULL),
	(133931,0,0,NULL,'Consistent with Molecular Formula','C26H16N2O4',420.4234,NULL,'D8209034CABE219F-FICuS-01-62','D8209034CABE219F-FICTS-01-41','D8209034CABE219F-uuuuu-01-11','InChI=1S/C26H16N2O4/c29-23-17-9-1-5-15-6-2-10-18(21(15)17)24(30)27(23)13-14-28-25(31)19-11-3-7-16-8-4-12-20(22(16)19)26(28)32/h1-12H,13-14H2','InChIKey=HTRRKQZXJVTCFE-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(133932,0,1,NULL,'Consistent with Molecular Formula','C15H10BrNO4',348.1523,NULL,'8528D208F356A725-FICuS-01-3F','8528D208F356A725-FICTS-01-1E','8528D208F356A725-uuuuu-01-EE','InChI=1S/C15H10BrNO4/c1-19-12-5-4-9(7-10(12)16)8-11-15(18)21-14(17-11)13-3-2-6-20-13/h2-8H,1H3','InChIKey=BXYWHFXAKYZVIY-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3ccco3)OC2=O)cc1Br','1'),
	(133933,0,1,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'2F10F7C5F3E4FEF5-FICuS-01-8D','2F10F7C5F3E4FEF5-FICTS-01-6C','2F10F7C5F3E4FEF5-uuuuu-01-3C','InChI=1S/C18H17NO/c1-3-14-4-8-16(9-5-14)17(13-19)12-15-6-10-18(20-2)11-7-15/h4-12H,3H2,1-2H3','InChIKey=QJGYBOALWVJCPQ-UHFFFAOYSA-N','CCc1ccc(/C(C#N)=C/c2ccc(OC)cc2)cc1','1'),
	(133934,0,1,NULL,'Consistent with Molecular Formula','C13H9NS',211.2808,NULL,'A64955A08ECC4888-FICuS-01-65','A64955A08ECC4888-FICTS-01-44','A64955A08ECC4888-uuuuu-01-14','InChI=1S/C13H9NS/c1-2-6-13-12(5-1)10(9-14-13)8-11-4-3-7-15-11/h1-9H','InChIKey=SAXUTZHDWGHXBA-UHFFFAOYSA-N','C1=Nc2ccccc2/C1=C/c1cccs1','1'),
	(133935,0,1,NULL,'Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'5E15C229484A5BE4-FICuS-01-58','5E15C229484A5BE4-FICTS-01-37','5E15C229484A5BE4-uuuuu-01-07','InChI=1S/C16H11NO2/c1-2-4-14-13(3-1)12(9-17-14)7-11-5-6-15-16(8-11)19-10-18-15/h1-9H,10H2','InChIKey=OYAZJNADPWKZLB-UHFFFAOYSA-N','C1=Nc2ccccc2/C1=C/c1ccc2c(c1)OCO2','1'),
	(133936,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O6',387.3914,'1H-Benz[de]isoquinoline-1,3(2H)-dione, 2-[3-[bis(2-hydroxyethyl)amino]propyl]-5-nitro-','CEF4739DD7862486-FICuS-01-6D','CEF4739DD7862486-FICTS-01-4C','CEF4739DD7862486-uuuuu-01-1C','InChI=1S/C19H21N3O6/c23-9-7-20(8-10-24)5-2-6-21-18(25)15-4-1-3-13-11-14(22(27)28)12-16(17(13)15)19(21)26/h1,3-4,11-12,23-24H,2,5-10H2','InChIKey=JKHTUYHPXPGIQP-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1CCCN(CCO)CCO',NULL),
	(133937,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'7C3636CA45169F8C-FICuS-01-61','7C3636CA45169F8C-FICTS-01-40','7C3636CA45169F8C-uuuuu-01-10','InChI=1S/C15H12N2O4/c16-12-6-4-10(5-7-12)14(18)9-15(19)11-2-1-3-13(8-11)17(20)21/h1-8H,9,16H2','InChIKey=RUFHXSXBFURHMO-UHFFFAOYSA-N','Nc1ccc(C(=O)CC(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(133938,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O5',369.3762,NULL,'127A5D061B2E264B-FICuS-01-49','127A5D061B2E264B-FICTS-01-28','127A5D061B2E264B-uuuuu-01-F8','InChI=1S/C19H19N3O5/c23-18-14-4-1-3-13-16(22(25)26)6-5-15(17(13)14)19(24)21(18)8-2-7-20-9-11-27-12-10-20/h1,3-6H,2,7-12H2','InChIKey=XJLGJUZDQWCIKP-UHFFFAOYSA-N','O=C1c2cccc3c([N+](=O)[O-])ccc(c23)C(=O)N1CCCN1CCOCC1',NULL),
	(133939,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O6',329.2684,NULL,'416D5EDE5C35F99E-FICuS-01-86','416D5EDE5C35F99E-FICTS-01-65','416D5EDE5C35F99E-uuuuu-01-35','InChI=1S/C15H11N3O6/c1-2-24-15(21)16-17-13(19)9-5-3-4-8-11(18(22)23)7-6-10(12(8)9)14(17)20/h3-7H,2H2,1H3,(H,16,21)','InChIKey=FTCABUSOKJFOQJ-UHFFFAOYSA-N','CCOC(=O)NN1C(=O)c2cccc3c([N+](=O)[O-])ccc(c23)C1=O',NULL),
	(133940,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O4',332.3148,NULL,'EE479EAF4B487BF2-FICuS-01-94','EE479EAF4B487BF2-FICTS-01-73','EE479EAF4B487BF2-uuuuu-01-43','InChI=1S/C19H12N2O4/c22-18-15-8-4-7-13-9-14(21(24)25)10-16(17(13)15)19(23)20(18)11-12-5-2-1-3-6-12/h1-10H,11H2','InChIKey=MGLJZBJOLNZPGC-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1Cc1ccccc1',NULL),
	(133941,0,1,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'7AA403D6A8BC8BE5-FICuS-01-83','7AA403D6A8BC8BE5-FICTS-01-62','7AA403D6A8BC8BE5-uuuuu-01-32','InChI=1S/C17H15NO/c1-2-19-15-9-7-13(8-10-15)11-14-12-18-17-6-4-3-5-16(14)17/h3-12H,2H2,1H3','InChIKey=YVZLCGZSTILDPD-UHFFFAOYSA-N','CCOc1ccc(/C=C2\\C=Nc3ccccc32)cc1','1'),
	(133942,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'8F8817CB923481BF-FICuS-01-65','8F8817CB923481BF-FICTS-01-44','8F8817CB923481BF-uuuuu-01-14','InChI=1S/C19H14N2O2/c22-18-15-8-3-5-13-6-4-9-16(17(13)15)19(23)21(18)12-10-14-7-1-2-11-20-14/h1-9,11H,10,12H2','InChIKey=AGTMNWJQBPSYNZ-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCc1ccccn1',NULL),
	(133943,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'EF88913DE922DDAF-FICuS-01-94','EF88913DE922DDAF-FICTS-01-73','EF88913DE922DDAF-uuuuu-01-43','InChI=1S/C16H14N2O6/c1-16(7-19,8-20)17-14(21)11-4-2-3-9-5-10(18(23)24)6-12(13(9)11)15(17)22/h2-6,19-20H,7-8H2,1H3','InChIKey=PIUKHNNBQRAWDN-UHFFFAOYSA-N','CC(CO)(CO)N1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(133944,2,1,NULL,'Consistent with Molecular Formula','C5H9NO3',131.131,NULL,'50475FABAC2F358D-FICuS-01-75','50475FABAC2F358D-FICTS-01-54','0C746579B6480E97-uuuuu-01-F8','InChI=1S/C5H9NO3/c1-3-5(6-7)9-4(2)8-3/h3-4,7H,1-2H3/b6-5-','InChIKey=WAVKLJOBPHFFJI-WAYWQWQTSA-N','CC1O/C(=N\\O)C(C)O1','1'),
	(133945,0,0,NULL,'Consistent with Molecular Formula','C15H12ClF3N2S',344.7814,NULL,'4904CEF163A0C9D2-FICuS-01-63','4904CEF163A0C9D2-FICTS-01-42','4904CEF163A0C9D2-uuuuu-01-12','InChI=1S/C15H12ClF3N2S/c1-9-4-2-7-12(16)13(9)21-14(22)20-11-6-3-5-10(8-11)15(17,18)19/h2-8H,1H3,(H2,20,21,22)','InChIKey=USFLIPQURZXFNW-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=S)Nc1cccc(C(F)(F)F)c1',NULL),
	(133946,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2OS',280.7715,NULL,'37441E22CDBDF3FC-FICuS-01-82','37441E22CDBDF3FC-FICTS-01-61','37441E22CDBDF3FC-uuuuu-01-31','InChI=1S/C13H13ClN2OS/c1-9-4-2-6-11(14)12(9)16-13(18)15-8-10-5-3-7-17-10/h2-7H,8H2,1H3,(H2,15,16,18)','InChIKey=OFERYRCHLLKXLL-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=S)NCc1ccco1',NULL),
	(133947,0,0,NULL,'Consistent with Molecular Formula','C16H19N3S',285.4062,'Thiourea, N-(3,4-dimethylphenyl)-N\'-[2-(2-pyridinyl)ethyl]-','46A41DB888FC5BD9-FICuS-01-82','46A41DB888FC5BD9-FICTS-01-61','46A41DB888FC5BD9-uuuuu-01-31','InChI=1S/C16H19N3S/c1-12-6-7-15(11-13(12)2)19-16(20)18-10-8-14-5-3-4-9-17-14/h3-7,9,11H,8,10H2,1-2H3,(H2,18,19,20)','InChIKey=BSXOJXPICKOVKF-UHFFFAOYSA-N','Cc1ccc(NC(=S)NCCc2ccccn2)cc1C',NULL),
	(133948,0,2,NULL,'Consistent with Molecular Formula','C18H19FN2O3',330.3581,NULL,'AA39633B3EAD98A7-FICuS-01-79','AA39633B3EAD98A7-FICTS-01-58','9A067C5B86AF59F6-uuuuu-01-26','InChI=1S/C18H19FN2O3/c1-12(14-5-7-15(19)8-6-14)21-20-11-13-9-16(22-2)18(24-4)17(10-13)23-3/h5-11H,1-4H3/b20-11?,21-12+','InChIKey=MHSJXUSWGFJHBC-RVTOAVGCSA-N','COc1cc(/C=N/N=C(\\C)c2ccc(F)cc2)cc(OC)c1OC','1'),
	(133949,0,0,NULL,'Consistent with Molecular Formula','C19H18N2S',306.4246,NULL,'83FD693762D741D9-FICuS-01-5A','83FD693762D741D9-FICTS-01-39','83FD693762D741D9-uuuuu-01-09','InChI=1S/C19H18N2S/c1-2-21(16-11-4-3-5-12-16)19(22)20-18-14-8-10-15-9-6-7-13-17(15)18/h3-14H,2H2,1H3,(H,20,22)','InChIKey=UYEOGULKUHLQLT-UHFFFAOYSA-N','CCN(C(=S)Nc1cccc2ccccc12)c1ccccc1',NULL),
	(133950,0,0,NULL,'Consistent with Molecular Formula','C8H11NO',137.181,NULL,'DCE1D6DE7601C4CD-FICuS-01-93','DCE1D6DE7601C4CD-FICTS-01-72','DCE1D6DE7601C4CD-uuuuu-01-42','InChI=1S/C8H11NO/c1-8(2)5-3-7(9-10)4-6-8/h3-6,10H,1-2H3','InChIKey=GJBIEXWYZNAGAZ-UHFFFAOYSA-N','CC1(C)C=CC(=NO)C=C1',NULL),
	(133951,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'73FBEF552AA5623B-FICuS-01-74','73FBEF552AA5623B-FICTS-01-53','73FBEF552AA5623B-uuuuu-01-23','InChI=1S/C15H17N3O2/c1-11(2)17(9-5-8-16)10-18-14(19)12-6-3-4-7-13(12)15(18)20/h3-4,6-7,11H,5,9-10H2,1-2H3','InChIKey=WOZDONBRPHMDGZ-UHFFFAOYSA-N','CC(C)N(CCC#N)CN1C(=O)c2ccccc2C1=O',NULL),
	(133952,0,0,NULL,'Consistent with Molecular Formula','C13H18N2OS',250.358,NULL,'F842E15B4F6370B1-FICuS-01-55','F842E15B4F6370B1-FICTS-01-34','F842E15B4F6370B1-uuuuu-01-04','InChI=1S/C13H18N2OS/c1-10-4-3-5-11(2)12(10)14-13(17)15-6-8-16-9-7-15/h3-5H,6-9H2,1-2H3,(H,14,17)','InChIKey=BNJFULOIYKCZBI-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=S)N1CCOCC1',NULL),
	(133953,0,0,NULL,'Consistent with Molecular Formula','C18H17F3N4S',378.4143,NULL,'4F5DD9F52262B6BC-FICuS-01-7B','4F5DD9F52262B6BC-FICTS-01-5A','4F5DD9F52262B6BC-uuuuu-01-2A','InChI=1S/C18H17F3N4S/c19-18(20,21)14-5-3-7-16(13-14)24-17(26)25(11-4-9-22)12-8-15-6-1-2-10-23-15/h1-3,5-7,10,13H,4,8,11-12H2,(H,24,26)','InChIKey=YXTLTHOOFYESNS-UHFFFAOYSA-N','N#CCCN(CCc1ccccn1)C(=S)Nc1cccc(C(F)(F)F)c1',NULL),
	(133954,0,0,NULL,'Consistent with Molecular Formula','C15H21N3S',275.411,NULL,'F68F1740C2F6BF55-FICuS-01-70','F68F1740C2F6BF55-FICTS-01-4F','F68F1740C2F6BF55-uuuuu-01-1F','InChI=1S/C15H21N3S/c1-11(2)18(9-5-8-16)15(19)17-14-7-6-12(3)13(4)10-14/h6-7,10-11H,5,9H2,1-4H3,(H,17,19)','InChIKey=KYQJLKSQOZXGLR-UHFFFAOYSA-N','Cc1ccc(NC(=S)N(CCC#N)C(C)C)cc1C',NULL),
	(133955,0,0,NULL,'Consistent with Molecular Formula','C13H18N2OS',250.358,NULL,'7115205188A677F0-FICuS-01-28','7115205188A677F0-FICTS-01-07','7115205188A677F0-uuuuu-01-D7','InChI=1S/C13H18N2OS/c1-16-12-7-5-6-11(10-12)14-13(17)15-8-3-2-4-9-15/h5-7,10H,2-4,8-9H2,1H3,(H,14,17)','InChIKey=LCYBFYULQKNLTB-UHFFFAOYSA-N','COc1cccc(NC(=S)N2CCCCC2)c1',NULL),
	(133956,0,0,'2741-13-1','Consistent with Molecular Formula','C10H14N2S',194.294,NULL,'EDD1E0B18147235E-FICuS-01-60','EDD1E0B18147235E-FICTS-01-3F','EDD1E0B18147235E-uuuuu-01-0F','InChI=1S/C10H14N2S/c1-8-4-6-9(7-5-8)11-10(13)12(2)3/h4-7H,1-3H3,(H,11,13)','InChIKey=NVFPKSLOJQQWMO-UHFFFAOYSA-N','Cc1ccc(NC(=S)N(C)C)cc1',NULL),
	(133957,0,1,NULL,'Consistent with Molecular Formula','C19H20N4O4',368.3914,NULL,'F4FC7987541AA8CB-FICuS-01-82','F4FC7987541AA8CB-FICTS-01-61','F4FC7987541AA8CB-uuuuu-01-31','InChI=1S/C19H20N4O4/c1-12-5-4-6-13-10-19(2,3)11-16(18(12)13)21-20-15-8-7-14(22(24)25)9-17(15)23(26)27/h4-9,20H,10-11H2,1-3H3','InChIKey=PIEYZMIRGFSWBW-UHFFFAOYSA-N','Cc1cccc2c1/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])CC(C)(C)C2','1'),
	(133958,0,2,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'EBD56CB0DA2ABE42-FICuS-01-97','EBD56CB0DA2ABE42-FICTS-01-76','E1BA781D350FCB55-uuuuu-01-20','InChI=1S/C22H22N2O3/c1-15(18-10-9-17-7-5-6-8-19(17)13-18)24-23-14-16-11-20(25-2)22(27-4)21(12-16)26-3/h5-14H,1-4H3/b23-14+,24-15?','InChIKey=FUSJKVOJYARDKE-YFKHUJLFSA-N','COc1cc(/C=N/N=C(\\C)c2ccc3ccccc3c2)cc(OC)c1OC','1'),
	(133959,4,0,NULL,'Consistent with Molecular Formula','C25H26O9',470.475,NULL,'F368160DE72CC84C-FICuS-01-6C','F368160DE72CC84C-FICTS-01-4B','F368160DE72CC84C-uuuuu-01-1B','InChI=1S/C25H26O9/c1-5-31-24(26)21-14-9-17-16(33-11-34-17)8-13(14)20(22-15(21)10-32-25(22)27)12-6-18(28-2)23(30-4)19(7-12)29-3/h6-9,15,20-22H,5,10-11H2,1-4H3','InChIKey=KFOSCNCDHCQHRR-UHFFFAOYSA-N','CCOC(=O)C1c2cc3c(cc2C(c2cc(OC)c(OC)c(OC)c2)C2C(=O)OCC12)OCO3','1'),
	(133960,0,0,NULL,'Consistent with Molecular Formula','C21H12Cl2F3NO2',438.2325,NULL,'CD4384F71498E273-FICuS-01-55','CD4384F71498E273-FICTS-01-34','CD4384F71498E273-uuuuu-01-04','InChI=1S/C21H12Cl2F3NO2/c22-16-9-14(12-27-17-8-4-7-15(10-17)21(24,25)26)19(18(23)11-16)29-20(28)13-5-2-1-3-6-13/h1-12H','InChIKey=LSCOIZUYQCZVAE-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)cc1/C=N/c1cccc(C(F)(F)F)c1)c1ccccc1',NULL),
	(133961,0,2,'36847-97-9','Consistent with Molecular Formula','C14H12N2O6',304.2586,NULL,'805FD661BB6AB56D-FICuS-01-77','41977F796875F25C-FICTS-01-32','48738F582FFD96BF-uuuuu-01-30','InChI=1S/C14H12N2O6/c17-11(5-7-13(19)20)15-9-3-1-2-4-10(9)16-12(18)6-8-14(21)22/h1-8H,(H,15,17)(H,16,18)(H,19,20)(H,21,22)/b7-5+,8-6+','InChIKey=BUZUJIODQZZMDT-KQQUZDAGSA-N','O=C(O)/C=C/C(=O)Nc1ccccc1NC(=O)/C=C/C(=O)O','1'),
	(133962,2,0,NULL,'Consistent with Molecular Formula','C17H20N2OS',300.4178,NULL,'A72DC64C16BDF73B-FICuS-01-84','A72DC64C16BDF73B-FICTS-01-63','A72DC64C16BDF73B-uuuuu-01-33','InChI=1S/C17H20N2OS/c1-12-10-19(11-13(2)20-12)17(21)18-16-9-5-7-14-6-3-4-8-15(14)16/h3-9,12-13H,10-11H2,1-2H3,(H,18,21)','InChIKey=LJLLROVKLGDIEZ-UHFFFAOYSA-N','CC1CN(C(=S)Nc2cccc3ccccc23)CC(C)O1','1'),
	(133963,0,0,NULL,'Consistent with Molecular Formula','C16H18N2OS',286.391,NULL,'57B0704EC6911BB4-FICuS-01-51','57B0704EC6911BB4-FICTS-01-30','57B0704EC6911BB4-uuuuu-01-00','InChI=1S/C16H18N2OS/c1-3-18(14-9-5-4-6-10-14)16(20)17-13-8-7-11-15(12-13)19-2/h4-12H,3H2,1-2H3,(H,17,20)','InChIKey=GUBZTMVJLCTWLK-UHFFFAOYSA-N','CCN(C(=S)Nc1cccc(OC)c1)c1ccccc1',NULL),
	(133964,0,0,NULL,'Consistent with Molecular Formula','C13H18N2OS',250.358,NULL,'184B05C0A5D13297-FICuS-01-3E','184B05C0A5D13297-FICTS-01-1D','184B05C0A5D13297-uuuuu-01-ED','InChI=1S/C13H18N2OS/c1-10-3-4-12(9-11(10)2)14-13(17)15-5-7-16-8-6-15/h3-4,9H,5-8H2,1-2H3,(H,14,17)','InChIKey=ZYYZEPQGBWXCAW-UHFFFAOYSA-N','Cc1ccc(NC(=S)N2CCOCC2)cc1C',NULL),
	(133965,0,0,NULL,'Consistent with Molecular Formula','C12H16N2OS',236.3312,NULL,'E5E4473C1C85A402-FICuS-01-53','E5E4473C1C85A402-FICTS-01-32','E5E4473C1C85A402-uuuuu-01-02','InChI=1S/C12H16N2OS/c1-10-3-2-4-11(9-10)13-12(16)14-5-7-15-8-6-14/h2-4,9H,5-8H2,1H3,(H,13,16)','InChIKey=QQOJOCACKLPXBG-UHFFFAOYSA-N','Cc1cccc(NC(=S)N2CCOCC2)c1',NULL),
	(133966,0,0,NULL,'Consistent with Molecular Formula','C15H17N5OS2',347.4522,NULL,'423070E2CF7926CD-FICuS-01-56','423070E2CF7926CD-FICTS-01-35','423070E2CF7926CD-uuuuu-01-05','InChI=1S/C15H17N5OS2/c1-21-13-9-5-8-12(10-13)16-14(22)18-20-15(23)19-17-11-6-3-2-4-7-11/h2-10,17H,1H3,(H2,16,18,22)(H2,19,20,23)','InChIKey=CSIJGBQSIFDXIE-UHFFFAOYSA-N','COc1cccc(NC(=S)NNC(=S)NNc2ccccc2)c1',NULL),
	(133967,0,1,NULL,'Consistent with Molecular Formula','C22H17N3O3',371.3946,NULL,'17EB9AE2A0373D45-FICuS-01-62','936E50B4CCE6BDE4-FICTS-01-68','17EB9AE2A0373D45-uuuuu-01-11','InChI=1S/C22H17N3O3/c26-21-16-10-4-5-11-17(16)22(27)25(21)14-23-19-13-7-6-12-18(19)20(24-28)15-8-2-1-3-9-15/h1-13,23,28H,14H2/b24-20+','InChIKey=OJICHDFGRVKWMT-HIXSDJFHSA-N','O=C1c2ccccc2C(=O)N1CNc1ccccc1/C(=N/O)c1ccccc1','1'),
	(133968,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3S',277.7709,NULL,'68AA32B5A1D65685-FICuS-01-57','68AA32B5A1D65685-FICTS-01-36','68AA32B5A1D65685-uuuuu-01-06','InChI=1S/C13H12ClN3S/c14-11-3-1-2-4-12(11)17-13(18)16-9-10-5-7-15-8-6-10/h1-8H,9H2,(H2,16,17,18)','InChIKey=GUNWRDQOUFKOJN-UHFFFAOYSA-N','S=C(NCc1ccncc1)Nc1ccccc1Cl',NULL),
	(133969,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2S',324.3631,NULL,'A606B96EC187AA5A-FICuS-01-75','A606B96EC187AA5A-FICTS-01-54','A606B96EC187AA5A-uuuuu-01-24','InChI=1S/C16H15F3N2S/c1-10-6-7-14(8-11(10)2)21-15(22)20-13-5-3-4-12(9-13)16(17,18)19/h3-9H,1-2H3,(H2,20,21,22)','InChIKey=PJHCVXGYVCYASG-UHFFFAOYSA-N','Cc1ccc(NC(=S)Nc2cccc(C(F)(F)F)c2)cc1C',NULL),
	(133970,0,0,NULL,'Consistent with Molecular Formula','C14H16F3N3S',315.3557,NULL,'30C833EB097E7431-FICuS-01-46','30C833EB097E7431-FICTS-01-25','30C833EB097E7431-uuuuu-01-F5','InChI=1S/C14H16F3N3S/c1-10(2)20(8-4-7-18)13(21)19-12-6-3-5-11(9-12)14(15,16)17/h3,5-6,9-10H,4,8H2,1-2H3,(H,19,21)','InChIKey=QZJWBKXLENZBCP-UHFFFAOYSA-N','CC(C)N(CCC#N)C(=S)Nc1cccc(C(F)(F)F)c1',NULL),
	(133971,0,0,NULL,'Consistent with Molecular Formula','C12H13F3N2OS',290.3027,NULL,'703F0D3D7D242AE2-FICuS-01-5D','703F0D3D7D242AE2-FICTS-01-3C','703F0D3D7D242AE2-uuuuu-01-0C','InChI=1S/C12H13F3N2OS/c13-12(14,15)9-2-1-3-10(8-9)16-11(19)17-4-6-18-7-5-17/h1-3,8H,4-7H2,(H,16,19)','InChIKey=CTFSONUHQBUGJU-UHFFFAOYSA-N','FC(F)(F)c1cccc(NC(=S)N2CCOCC2)c1',NULL),
	(133972,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl3NO2',404.6793,NULL,'F6D7E84EEFC001F8-FICuS-01-91','F6D7E84EEFC001F8-FICTS-01-70','F6D7E84EEFC001F8-uuuuu-01-40','InChI=1S/C20H12Cl3NO2/c21-15-6-8-17(9-7-15)24-12-14-10-16(22)11-18(23)19(14)26-20(25)13-4-2-1-3-5-13/h1-12H/b24-12+','InChIKey=KOIURPNEHOAIAI-WYMPLXKRSA-N','O=C(Oc1c(Cl)cc(Cl)cc1/C=N/c1ccc(Cl)cc1)c1ccccc1',NULL),
	(133973,0,0,NULL,'Consistent with Molecular Formula','C16H17N3S',283.3904,NULL,'E78B5871A5D8C24C-FICuS-01-70','E78B5871A5D8C24C-FICTS-01-4F','E78B5871A5D8C24C-uuuuu-01-1F','InChI=1S/C16H17N3S/c1-2-19(12-6-11-17)16(20)18-15-10-5-8-13-7-3-4-9-14(13)15/h3-5,7-10H,2,6,12H2,1H3,(H,18,20)','InChIKey=OTAYPKMFWJETQQ-UHFFFAOYSA-N','CCN(CCC#N)C(=S)Nc1cccc2ccccc12',NULL),
	(133974,0,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'C21DB2B6E5ACB07A-FICuS-01-85','C21DB2B6E5ACB07A-FICTS-01-64','C21DB2B6E5ACB07A-uuuuu-01-34','InChI=1S/C15H17NO3/c1-18-13-8-7-11-5-3-4-6-12(11)15(13)16-10-9-14(17)19-2/h3-8,16H,9-10H2,1-2H3','InChIKey=DFLSBWVCQUPNPD-UHFFFAOYSA-N','COC(=O)CCNc1c(OC)ccc2ccccc12',NULL),
	(133975,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O2',334.3768,NULL,'0A39DC1FA0A32949-FICuS-01-5F','0A39DC1FA0A32949-FICTS-01-3E','0A39DC1FA0A32949-uuuuu-01-0E','InChI=1S/C19H18N4O2/c20-10-5-12-22(13-9-15-6-3-4-11-21-15)14-23-18(24)16-7-1-2-8-17(16)19(23)25/h1-4,6-8,11H,5,9,12-14H2','InChIKey=UQBLHCYQHGNRNJ-UHFFFAOYSA-N','N#CCCN(CCc1ccccn1)CN1C(=O)c2ccccc2C1=O',NULL),
	(133976,0,0,NULL,'Consistent with Molecular Formula','C14H20N2S',248.3854,NULL,'1038E2A8D9EB1A70-FICuS-01-60','1038E2A8D9EB1A70-FICTS-01-3F','1038E2A8D9EB1A70-uuuuu-01-0F','InChI=1S/C14H20N2S/c1-11-6-7-13(10-12(11)2)15-14(17)16-8-4-3-5-9-16/h6-7,10H,3-5,8-9H2,1-2H3,(H,15,17)','InChIKey=GFDMWLHHWJXUSU-UHFFFAOYSA-N','Cc1ccc(NC(=S)N2CCCCC2)cc1C',NULL),
	(133977,0,0,NULL,'Consistent with Molecular Formula','C17H19N3S',297.4172,NULL,'CFF863CC0A8043FF-FICuS-01-89','CFF863CC0A8043FF-FICTS-01-68','CFF863CC0A8043FF-uuuuu-01-38','InChI=1S/C17H19N3S/c1-13(2)20(12-6-11-18)17(21)19-16-10-5-8-14-7-3-4-9-15(14)16/h3-5,7-10,13H,6,12H2,1-2H3,(H,19,21)','InChIKey=NDYHGSNIWQJCDJ-UHFFFAOYSA-N','CC(C)N(CCC#N)C(=S)Nc1cccc2ccccc12',NULL),
	(133978,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN5S2',351.8711,NULL,'FD501772356291A1-FICuS-01-33','FD501772356291A1-FICTS-01-12','FD501772356291A1-uuuuu-01-E2','InChI=1S/C14H14ClN5S2/c15-11-8-4-5-9-12(11)16-13(21)18-20-14(22)19-17-10-6-2-1-3-7-10/h1-9,17H,(H2,16,18,21)(H2,19,20,22)','InChIKey=RBLWSMUIQKAFEZ-UHFFFAOYSA-N','S=C(NNC(=S)Nc1ccccc1Cl)NNc1ccccc1',NULL),
	(133979,0,0,NULL,'Consistent with Molecular Formula','C19H21N3S',323.455,NULL,'5DF70A3FF6AAA6E1-FICuS-01-92','5DF70A3FF6AAA6E1-FICTS-01-71','5DF70A3FF6AAA6E1-uuuuu-01-41','InChI=1S/C19H21N3S/c1-15-9-10-18(13-16(15)2)21-19(23)22(12-6-11-20)14-17-7-4-3-5-8-17/h3-5,7-10,13H,6,12,14H2,1-2H3,(H,21,23)','InChIKey=DYZVZCZTZSXETP-UHFFFAOYSA-N','Cc1ccc(NC(=S)N(CCC#N)Cc2ccccc2)cc1C',NULL),
	(133980,0,0,NULL,'Consistent with Molecular Formula','C13H11F3N2OS',300.2979,NULL,'DFFB1AD3370B806A-FICuS-01-7D','DFFB1AD3370B806A-FICTS-01-5C','DFFB1AD3370B806A-uuuuu-01-2C','InChI=1S/C13H11F3N2OS/c14-13(15,16)9-3-1-4-10(7-9)18-12(20)17-8-11-5-2-6-19-11/h1-7H,8H2,(H2,17,18,20)','InChIKey=QZRJSRJXPLWMQL-UHFFFAOYSA-N','FC(F)(F)c1cccc(NC(=S)NCc2ccco2)c1',NULL),
	(133981,0,0,NULL,'Consistent with Molecular Formula','C19H22F3N3S',381.4581,NULL,'81EDAB93FDBF4947-FICuS-01-92','81EDAB93FDBF4947-FICTS-01-71','81EDAB93FDBF4947-uuuuu-01-41','InChI=1S/C19H22F3N3S/c1-4-25(5-2)16-9-10-17(13(3)11-16)24-18(26)23-15-8-6-7-14(12-15)19(20,21)22/h6-12H,4-5H2,1-3H3,(H2,23,24,26)','InChIKey=OEKJBTJNOQVVCN-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(=S)Nc2cccc(C(F)(F)F)c2)c(C)c1',NULL),
	(133982,1,0,NULL,'Consistent with Molecular Formula','C15H22N2S',262.4122,NULL,'E83231FE80927DD4-FICuS-01-5E','E83231FE80927DD4-FICTS-01-3D','E83231FE80927DD4-uuuuu-01-0D','InChI=1S/C15H22N2S/c1-11-7-8-14(10-12(11)2)16-15(18)17-9-5-4-6-13(17)3/h7-8,10,13H,4-6,9H2,1-3H3,(H,16,18)','InChIKey=APIGQZGGHSLGGA-UHFFFAOYSA-N','Cc1ccc(NC(=S)N2CCCCC2C)cc1C','1'),
	(133983,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O2',320.35,NULL,'0E774D5EDE6B337D-FICuS-01-7E','0E774D5EDE6B337D-FICTS-01-5D','0E774D5EDE6B337D-uuuuu-01-2D','InChI=1S/C18H16N4O2/c19-8-3-11-21(12-14-6-9-20-10-7-14)13-22-17(23)15-4-1-2-5-16(15)18(22)24/h1-2,4-7,9-10H,3,11-13H2','InChIKey=WAYRGNIJIATQRQ-UHFFFAOYSA-N','N#CCCN(Cc1ccncc1)CN1C(=O)c2ccccc2C1=O',NULL),
	(133984,0,0,NULL,'Consistent with Molecular Formula','C18H16F3N3S',363.3997,NULL,'E44ABBCD161C994B-FICuS-01-83','E44ABBCD161C994B-FICTS-01-62','E44ABBCD161C994B-uuuuu-01-32','InChI=1S/C18H16F3N3S/c19-18(20,21)15-8-4-9-16(12-15)23-17(25)24(11-5-10-22)13-14-6-2-1-3-7-14/h1-4,6-9,12H,5,11,13H2,(H,23,25)','InChIKey=QDCBYHZIBHYRTC-UHFFFAOYSA-N','N#CCCN(Cc1ccccc1)C(=S)Nc1cccc(C(F)(F)F)c1',NULL),
	(133985,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2S',315.3892,NULL,'5A58D4169974BEB7-FICuS-01-66','5A58D4169974BEB7-FICTS-01-45','5A58D4169974BEB7-uuuuu-01-15','InChI=1S/C16H17N3O2S/c1-2-21-15(20)13-5-7-14(8-6-13)19-16(22)18-11-12-4-3-9-17-10-12/h3-10H,2,11H2,1H3,(H2,18,19,22)','InChIKey=UDZCFFSHBAGNLD-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)NCc2cccnc2)cc1',NULL),
	(133986,0,0,NULL,'Consistent with Molecular Formula','C15H16N2OS',272.3642,NULL,'640270B4D07E5F0B-FICuS-01-4D','640270B4D07E5F0B-FICTS-01-2C','640270B4D07E5F0B-uuuuu-01-FC','InChI=1S/C15H16N2OS/c19-15(17-8-10-18-11-9-17)16-14-7-3-5-12-4-1-2-6-13(12)14/h1-7H,8-11H2,(H,16,19)','InChIKey=CSFXSFKUFHFGSE-UHFFFAOYSA-N','S=C(Nc1cccc2ccccc12)N1CCOCC1',NULL),
	(133987,0,0,NULL,'Consistent with Molecular Formula','C19H21N3S',323.455,NULL,'F495B431BE5FADF9-FICuS-01-8F','F495B431BE5FADF9-FICTS-01-6E','F495B431BE5FADF9-uuuuu-01-3E','InChI=1S/C19H21N3S/c1-15-8-6-9-16(2)18(15)21-19(23)22(13-7-12-20)14-17-10-4-3-5-11-17/h3-6,8-11H,7,13-14H2,1-2H3,(H,21,23)','InChIKey=ZOCCYPLGHJZPGJ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=S)N(CCC#N)Cc1ccccc1',NULL),
	(133988,0,0,NULL,'Consistent with Molecular Formula','C12H16N2OS',236.3312,NULL,'F50D8096C639CF95-FICuS-01-69','F50D8096C639CF95-FICTS-01-48','F50D8096C639CF95-uuuuu-01-18','InChI=1S/C12H16N2OS/c1-10-4-2-3-5-11(10)13-12(16)14-6-8-15-9-7-14/h2-5H,6-9H2,1H3,(H,13,16)','InChIKey=GYUXEKCEGBXHAJ-UHFFFAOYSA-N','Cc1ccccc1NC(=S)N1CCOCC1',NULL),
	(133989,0,0,NULL,'Consistent with Molecular Formula','C16H13BrClNO2',366.6412,NULL,'113B7AAC7E9897C4-FICuS-01-6E','113B7AAC7E9897C4-FICTS-01-4D','113B7AAC7E9897C4-uuuuu-01-1D','InChI=1S/C16H13BrClNO2/c17-9-8-15(20)19-14-7-6-12(18)10-13(14)16(21)11-4-2-1-3-5-11/h1-7,10H,8-9H2,(H,19,20)','InChIKey=SMZHOMQKBLSOFI-UHFFFAOYSA-N','O=C(CCBr)Nc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(133990,0,0,NULL,'Consistent with Molecular Formula','C18H27ClN4S2',399.0111,NULL,'9D3DA08C8476BB40-FICuS-01-68','9D3DA08C8476BB40-FICTS-01-47','9DC10769BBFB620E-uuuuu-01-26','InChI=1S/C18H26N4S2.ClH/c1-13-9-15(11-23-17-19-5-3-6-20-17)16(10-14(13)2)12-24-18-21-7-4-8-22-18;/h9-10H,3-8,11-12H2,1-2H3,(H,19,20)(H,21,22);1H','InChIKey=FJJIUEUYPNSBSM-UHFFFAOYSA-N','Cc1cc(CSC2=NCCCN2)c(CSC2=NCCCN2)cc1C.Cl',NULL),
	(133991,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl2N3S',356.3122,'Thiourea, N-(2-cyanoethyl)-N-cyclohexyl-N\'-(3,4-dichlorophenyl)-','F1712E40A635164B-FICuS-01-3D','F1712E40A635164B-FICTS-01-1C','F1712E40A635164B-uuuuu-01-EC','InChI=1S/C16H19Cl2N3S/c17-14-8-7-12(11-15(14)18)20-16(22)21(10-4-9-19)13-5-2-1-3-6-13/h7-8,11,13H,1-6,10H2,(H,20,22)','InChIKey=HJTDIPWIMBTFMC-UHFFFAOYSA-N','N#CCCN(C(=S)Nc1ccc(Cl)c(Cl)c1)C1CCCCC1',NULL),
	(133992,0,0,NULL,'Consistent with Molecular Formula','C15H21N3S',275.411,NULL,'CD5FE81DDF1C2F78-FICuS-01-A0','CD5FE81DDF1C2F78-FICTS-01-7F','CD5FE81DDF1C2F78-uuuuu-01-4F','InChI=1S/C15H21N3S/c1-11(2)18(10-6-9-16)15(19)17-14-12(3)7-5-8-13(14)4/h5,7-8,11H,6,10H2,1-4H3,(H,17,19)','InChIKey=RRXZOIZWNKMPRQ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=S)N(CCC#N)C(C)C',NULL),
	(133993,1,0,NULL,'Consistent with Molecular Formula','C15H22N2S',262.4122,NULL,'3190857BFD46B0E4-FICuS-01-59','3190857BFD46B0E4-FICTS-01-38','3190857BFD46B0E4-uuuuu-01-08','InChI=1S/C15H22N2S/c1-11-5-4-8-17(10-11)15(18)16-14-7-6-12(2)13(3)9-14/h6-7,9,11H,4-5,8,10H2,1-3H3,(H,16,18)','InChIKey=YYJJGPQBSLORNO-UHFFFAOYSA-N','Cc1ccc(NC(=S)N2CCCC(C)C2)cc1C','1'),
	(133994,0,0,NULL,'Consistent with Molecular Formula','C20H32Cl2O',359.3782,NULL,'150C2F2135E3BBF6-FICuS-01-5B','150C2F2135E3BBF6-FICTS-01-3A','150C2F2135E3BBF6-uuuuu-01-0A','InChI=1S/C20H32Cl2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-23-20-15-14-18(21)17-19(20)22/h14-15,17H,2-13,16H2,1H3','InChIKey=SRCKKPZXOUZSTQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCOc1ccc(Cl)cc1Cl',NULL),
	(133995,0,0,'54-21-7','Consistent with Molecular Formula','C7H6NaO3',161.1124,'Clin\nCLIN\nAroall\nKerosal\nSalisod\nAlysine\nNadisal\nDiuretin\nSalsonin\nMagsalyl\nEntrosalyl\nGlutosalyl\nEnterosalil\nNeo-Salicyl\nKerasalicyl\nParbocyl-Rev\nSodium salicylate\nSalicylate, sodium\nMonosodium salicylate\nSodium salicylic acid\nSodium 2-hydroxybenzoate\nSalicylic acid, sodium salt\no-Hydroxybenzoic sodium salt\nSodium salicylate (NaO3C7H5)\no-Hydroxybenzoic acid, sodium salt\nWLN: QVR BQ &-NA-\nBenzoic acid, 2-hydroxy-, monosodium salt\nSalicylic acid, monosodium salt\nSodium o-hydroxybenzoate','F2DE230C77C77C9D-FICuS-01-7F','F2DE230C77C77C9D-FICTS-01-5E','7939CF0317BCCE35-uuuuu-01-1B','InChI=1S/C7H6O3.Na/c8-6-4-2-1-3-5(6)7(9)10;/h1-4,8H,(H,9,10);/q;+1','InChIKey=ABBQHOQBGMUPJH-UHFFFAOYSA-N','O=C(O)c1ccccc1O.[Na+]',NULL),
	(133996,0,0,'72298-81-8','Consistent with Molecular Formula','C22H35Cl2NO',400.4306,NULL,'FD3F130DCF9D28E9-FICuS-01-90','FD3F130DCF9D28E9-FICTS-01-6F','FD3F130DCF9D28E9-uuuuu-01-3F','InChI=1S/C22H35Cl2NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-22(26)25-19-16-17-20(23)21(24)18-19/h16-18H,2-15H2,1H3,(H,25,26)','InChIKey=RXUZBXOTBIUGRU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(133997,0,0,NULL,'Consistent with Molecular Formula','C16H20N12O14',604.406,NULL,'F69339269B8A6BD8-FICuS-01-6B','F69339269B8A6BD8-FICTS-01-4A','F69339269B8A6BD8-uuuuu-01-1A','InChI=1S/C16H20N12O14/c1-39-13(29)9-11(15(31)41-3)24(19-17-9)7-22(27(35)36)5-21(26(33)34)6-23(28(37)38)8-25-12(16(32)42-4)10(18-20-25)14(30)40-2/h5-8H2,1-4H3','InChIKey=AZNWVCHCKDOHQB-UHFFFAOYSA-N','COC(=O)c1nnn(CN(CN(CN(Cn2nnc(C(=O)OC)c2C(=O)OC)[N+](=O)[O-])[N+](=O)[O-])[N+](=O)[O-])c1C(=O)OC',NULL),
	(133998,0,1,NULL,'Consistent with Molecular Formula','C10H22N6',226.324,NULL,'C921CE9ACE8822EE-FICuS-01-8E','C921CE9ACE8822EE-FICTS-01-6D','C921CE9ACE8822EE-uuuuu-01-3D','InChI=1S/C10H22N6/c1-13-3-7-15(8-4-13)11-12-16-9-5-14(2)6-10-16/h3-10H2,1-2H3','InChIKey=QVWZVMWCSQRSKO-UHFFFAOYSA-N','CN1CCN(/N=N/N2CCN(C)CC2)CC1','1'),
	(133999,0,0,'30893-21-1','Consistent with Molecular Formula','C8H18N2O2',174.2424,'Diisobutylnitramine\n1-Propanamine, 2-methyl-N-(2-methylpropyl)-N-nitro-\nDipropylamine, 2,2\'-dimethyl-N-nitro-','3A491FF3D6121CBA-FICuS-01-6C','3A491FF3D6121CBA-FICTS-01-4B','3A491FF3D6121CBA-uuuuu-01-1B','InChI=1S/C8H18N2O2/c1-7(2)5-9(10(11)12)6-8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=OZORBUINPDUEAL-UHFFFAOYSA-N','CC(C)CN(CC(C)C)[N+](=O)[O-]',NULL),
	(134000,1,0,'31788-34-8','Consistent with Molecular Formula','C9H9N3O9',303.1848,NULL,'96B209A24AC0ED1A-FICuS-01-69','96B209A24AC0ED1A-FICTS-01-48','96B209A24AC0ED1A-uuuuu-01-18','InChI=1S/C9H9N3O9/c13-3-6(14)4-21-9-7(11(17)18)1-5(10(15)16)2-8(9)12(19)20/h1-2,6,13-14H,3-4H2','InChIKey=LEEUBRSBSFSCOR-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(OCC(O)CO)c([N+](=O)[O-])c1','1'),
	(134001,0,0,'60395-33-7','Consistent with Molecular Formula','C16H20N2O4S2',368.465,NULL,'02E245F5C25E00E4-FICuS-01-4C','02E245F5C25E00E4-FICTS-01-2B','02E245F5C25E00E4-uuuuu-01-FB','InChI=1S/C16H20N2O4S2/c1-17(23(19,20)15-9-5-3-6-10-15)13-14-18(2)24(21,22)16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=VBCPWAQMSPDYEG-UHFFFAOYSA-N','CN(CCN(C)S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(134002,0,0,'42149-77-9','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'28CC4ECA36779AA2-FICuS-01-78','28CC4ECA36779AA2-FICTS-01-57','28CC4ECA36779AA2-uuuuu-01-27','InChI=1S/C8H11N3O/c1-8(12)11(6-2-4-9)7-3-5-10/h2-3,6-7H2,1H3','InChIKey=YSPPZFZYYWAMRV-UHFFFAOYSA-N','CC(=O)N(CCC#N)CCC#N',NULL),
	(134003,0,0,'4164-33-4','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'C13A5653B58BE09C-FICuS-01-64','C13A5653B58BE09C-FICTS-01-43','C13A5653B58BE09C-uuuuu-01-13','InChI=1S/C6H8N4O2/c7-3-1-5-9(10(11)12)6-2-4-8/h1-2,5-6H2','InChIKey=OPXYCJYYLGORGT-UHFFFAOYSA-N','N#CCCN(CCC#N)[N+](=O)[O-]',NULL),
	(134004,0,0,'6396-76-5','Consistent with Molecular Formula','C9H12N2S',180.2672,NULL,'4DAF1F5DB9A1A0B2-FICuS-01-88','4DAF1F5DB9A1A0B2-FICTS-01-67','4DAF1F5DB9A1A0B2-uuuuu-01-37','InChI=1S/C9H12N2S/c1-6-4-3-5-7(2)8(6)11-9(10)12/h3-5H,1-2H3,(H3,10,11,12)','InChIKey=ASNKJUONFPQYPC-UHFFFAOYSA-N','Cc1cccc(C)c1NC(N)=S',NULL),
	(134005,0,0,NULL,'Consistent with Molecular Formula','C3H6F3N3O2',173.0945,NULL,'797F02188CD97134-FICuS-01-46','797F02188CD97134-FICTS-01-25','D96D13E5CC64E866-uuuuu-01-24','InChI=1S/C2HF3O2.CH5N3/c3-2(4,5)1(6)7;2-1(3)4/h(H,6,7);(H5,2,3,4)','InChIKey=NZXRFGHWGPEIEZ-UHFFFAOYSA-N','N=C(N)N.O=C(O)C(F)(F)F',NULL),
	(134006,0,1,'13309-04-1','Consistent with Molecular Formula','C8H10ClN5O3',259.6517,NULL,'E29678D6FF9FBCBC-FICuS-01-AB','E29678D6FF9FBCBC-FICTS-01-8A','185FB40BDC2B2680-uuuuu-01-0D','InChI=1S/C8H9ClN4.HNO3/c9-7-3-1-6(2-4-7)5-12-13-8(10)11;2-1(3)4/h1-5H,(H4,10,11,13);(H,2,3,4)/b12-5+;','InChIKey=DXKZAZNABHBINM-NKPNRJPBSA-N','N=C(N)N/N=C/c1ccc(Cl)cc1.O=[N+]([O-])O','1'),
	(134007,0,1,NULL,'Consistent with Molecular Formula','C14H13N7O6',375.3,NULL,'7DEF2193F59565D8-FICuS-01-6C','7DEF2193F59565D8-FICTS-01-4B','6CF04C5D819020B4-uuuuu-01-FF','InChI=1S/C8H10N4.C6H3N3O6/c9-8(10)12-11-6-7-4-2-1-3-5-7;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-6H,(H4,9,10,12);1-3H/b11-6+;','InChIKey=HTOSEIFLVRTXCL-ICSBZGNSSA-N','N=C(N)N/N=C/c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(134008,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN4',226.7083,NULL,'9DF09E3F5F2E842D-FICuS-01-85','2A8A6E2DF0592A61-FICTS-01-41','9D0C39DA60A35D63-uuuuu-01-13','InChI=1S/C10H14N4.ClH/c1-2-4-9(5-3-1)8-13-14-10-11-6-7-12-10;/h1-5,13H,6-8H2,(H2,11,12,14);1H','InChIKey=KBOLWYNCVRDMBO-UHFFFAOYSA-N','Cl.c1ccc(CNN=C2NCCN2)cc1',NULL),
	(134009,0,0,NULL,'Consistent with Molecular Formula','C10H14N4',190.2474,NULL,'9D0C39DA60A35D63-FICuS-01-64','2A76C9C8CFD4F32F-FICTS-01-6F','9D0C39DA60A35D63-uuuuu-01-13','InChI=1S/C10H14N4/c1-2-4-9(5-3-1)8-13-14-10-11-6-7-12-10/h1-5,13H,6-8H2,(H2,11,12,14)','InChIKey=HSKOXDRXOLDAEL-UHFFFAOYSA-N','c1ccc(CNN=C2NCCN2)cc1',NULL),
	(134010,0,1,NULL,'Consistent with Molecular Formula','C10H14ClN5',239.7071,NULL,'AA55C69924C105DB-FICuS-01-63','77DD11ECDF3E09A8-FICTS-01-6A','AAA9617C1B4CDC95-uuuuu-01-32','InChI=1S/C10H13N5.ClH/c1-8-12-10(15-13-8)14-11-7-9-5-3-2-4-6-9;/h2-6,11H,7H2,1H3,(H2,12,13,14,15);1H','InChIKey=VCODLCSRMYKWGQ-UHFFFAOYSA-N','Cc1n/c(=N\\NCc2ccccc2)[nH][nH]1.Cl','1'),
	(134011,0,0,NULL,'Consistent with Molecular Formula','C3H12N6O3',180.1662,NULL,'9278B3F5204C968E-FICuS-01-56','9278B3F5204C968E-FICTS-01-35','A99DBC29CCB655A7-uuuuu-01-3D','InChI=1S/C3H11N5.HNO3/c1-7(5)3(4)8(2)6;2-1(3)4/h4H,5-6H2,1-2H3;(H,2,3,4)','InChIKey=BOIRAMPGNNTQQP-UHFFFAOYSA-N','CN(N)C(=N)N(C)N.O=[N+]([O-])O',NULL),
	(134012,0,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'9BDC744D6C64297B-FICuS-01-73','9BDC744D6C64297B-FICTS-01-52','9BDC744D6C64297B-uuuuu-01-22','InChI=1S/C12H13NO3/c13-7-3-1-2-4-11(15)10-6-5-9(14)8-12(10)16/h5-6,8,14,16H,1-4H2','InChIKey=AAOWUCIJAMITRS-UHFFFAOYSA-N','N#CCCCCC(=O)c1ccc(O)cc1O',NULL),
	(134013,0,1,NULL,'Consistent with Molecular Formula','C17H23N5O4',361.3998,NULL,'22987E652EE12E0E-FICuS-01-5C','22987E652EE12E0E-FICTS-01-3B','83160938AF886092-uuuuu-01-E4','InChI=1S/C17H23N5O4/c1-14(9-7-5-3-2-4-6-8-12-18)19-20-16-11-10-15(21(23)24)13-17(16)22(25)26/h10-11,13,20H,2-9H2,1H3/b19-14-','InChIKey=USJWTSMNXVHGKA-RGEXLXHISA-N','C/C(CCCCCCCCC#N)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(134014,0,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'802E1FD23D8B2D4D-FICuS-01-72','802E1FD23D8B2D4D-FICTS-01-51','802E1FD23D8B2D4D-uuuuu-01-21','InChI=1S/C16H21NO3/c17-11-7-5-3-1-2-4-6-8-15(19)14-10-9-13(18)12-16(14)20/h9-10,12,18,20H,1-8H2','InChIKey=YEUAUYRTCQDUBY-UHFFFAOYSA-N','N#CCCCCCCCCC(=O)c1ccc(O)cc1O',NULL),
	(134015,0,1,NULL,'Consistent with Molecular Formula','C12H22N4O',238.332,NULL,'D3ABCE06438F6716-FICuS-01-68','D3ABCE06438F6716-FICTS-01-47','09722952F14B8A9E-uuuuu-01-FE','InChI=1S/C12H22N4O/c1-11(15-16-12(14)17)9-7-5-3-2-4-6-8-10-13/h2-9H2,1H3,(H3,14,16,17)','InChIKey=QOOGJKIQQRXAQB-UHFFFAOYSA-N','C/C(CCCCCCCCC#N)=N/NC(N)=O','1'),
	(134016,0,0,NULL,'Consistent with Molecular Formula','C8H13IN4',292.122,NULL,'D546EF9C27C1E1A0-FICuS-01-75','B0AB2A2F273CB392-FICTS-01-45','CF1E1A7E89B67E10-uuuuu-01-29','InChI=1S/C8H12N4.HI/c1-10-8(12-9)11-7-5-3-2-4-6-7;/h2-6H,9H2,1H3,(H2,10,11,12);1H','InChIKey=QRIWALOPROHDNO-UHFFFAOYSA-N','CN/C(=N\\c1ccccc1)NN.I',NULL),
	(134017,0,2,NULL,'Consistent with Molecular Formula','C11H17IN4',332.1866,NULL,'139CA5272F386A79-FICuS-01-50','89D20E46B75B0D98-FICTS-01-41','9231A3F776A81BC1-uuuuu-01-03','InChI=1S/C11H16N4.HI/c1-12-11(15(2)3)14-13-9-10-7-5-4-6-8-10;/h4-9H,1-3H3,(H,12,14);1H/b13-9+;','InChIKey=OONCKQOCKVPQOL-KJEVSKRMSA-N','CN/C(=N/N=C/c1ccccc1)N(C)C.I','1'),
	(134018,0,0,'27806-84-4','Consistent with Molecular Formula','C8H11IN2S',294.1528,NULL,'B7FA079E66ECF3B6-FICuS-01-91','B7FA079E66ECF3B6-FICTS-01-70','B957B43BBFC88C44-uuuuu-01-2E','InChI=1S/C8H10N2S.HI/c1-11-8(9)10-7-5-3-2-4-6-7;/h2-6H,1H3,(H2,9,10);1H','InChIKey=IRFQKISACZBIOF-UHFFFAOYSA-N','CSC(=N)Nc1ccccc1.I',NULL),
	(134019,0,0,'3753-40-0','Consistent with Molecular Formula','C8H17IN2S',300.2002,NULL,'DF1F7771C84FDD9C-FICuS-01-97','DF1F7771C84FDD9C-FICTS-01-76','C54782936638422C-uuuuu-01-E1','InChI=1S/C8H16N2S.HI/c1-11-8(9)10-7-5-3-2-4-6-7;/h7H,2-6H2,1H3,(H2,9,10);1H','InChIKey=OVEBGEVIVUYCEI-UHFFFAOYSA-N','CSC(=N)NC1CCCCC1.I',NULL),
	(134020,0,0,'2740-95-6','Consistent with Molecular Formula','C9H12N2S',180.2672,NULL,'6BE0FC299B73F9E7-FICuS-01-88','6BE0FC299B73F9E7-FICTS-01-67','6BE0FC299B73F9E7-uuuuu-01-37','InChI=1S/C9H12N2S/c1-10-9(12)11(2)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,10,12)','InChIKey=XOERABXRVAVTCE-UHFFFAOYSA-N','CNC(=S)N(C)c1ccccc1',NULL),
	(134021,0,0,NULL,'Consistent with Molecular Formula','C12H16INO2',333.1684,NULL,'E8BFF382EDC8B59A-FICuS-01-A4','E8BFF382EDC8B59A-FICTS-01-83','F2E7066043BF2A2A-uuuuu-01-0B','InChI=1S/C12H15NO2.HI/c1-13-7-3-4-12(14)10-6-5-9(15-2)8-11(10)13;/h5-6,8H,3-4,7H2,1-2H3;1H','InChIKey=WERQFWKYFXGEAF-UHFFFAOYSA-N','COc1ccc2c(c1)N(C)CCCC2=O.I',NULL),
	(134022,0,0,NULL,'Consistent with Molecular Formula','C11H8BrNO3',282.0931,NULL,'C451F153825DD634-FICuS-01-47','B9E1A44D3D9A5C9B-FICTS-01-68','C451F153825DD634-uuuuu-01-F6','InChI=1S/C11H8BrNO3/c12-7-1-3-8(4-2-7)13-9-5-6-10(14)16-11(9)15/h1-5,13H,6H2','InChIKey=IZDWRWXMFFAARV-UHFFFAOYSA-N','O=C1CC=C(Nc2ccc(Br)cc2)C(=O)O1',NULL),
	(134023,3,0,'72186-01-7','Consistent with Molecular Formula','C29H42N6O6',570.6874,NULL,'06B1B54C758D75B6-FICuS-01-5A','06B1B54C758D75B6-FICTS-01-39','06B1B54C758D75B6-uuuuu-01-09','InChI=1S/C29H42N6O6/c1-17(2)13-21(34-28(40)41-29(3,4)5)25(37)33-22(14-18-15-31-20-10-7-6-9-19(18)20)27(39)35-12-8-11-23(35)26(38)32-16-24(30)36/h6-7,9-10,15,17,21-23,31H,8,11-14,16H2,1-5H3,(H2,30,36)(H,32,38)(H,33,37)(H,34,40)','InChIKey=WITKBSIIDALWFB-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)N1CCCC1C(=O)NCC(N)=O','1'),
	(134024,2,0,NULL,'Consistent with Molecular Formula','C36H39N5O5',621.7346,NULL,'8785A21EC7F80674-FICuS-01-55','8785A21EC7F80674-FICTS-01-34','8785A21EC7F80674-uuuuu-01-04','InChI=1S/C36H39N5O5/c1-36(2,3)46-35(44)40-31(19-28-21-37-24-41(28)22-25-12-6-4-7-13-25)33(42)39-32(34(43)45-23-26-14-8-5-9-15-26)18-27-20-38-30-17-11-10-16-29(27)30/h4-17,20-21,24,31-32,38H,18-19,22-23H2,1-3H3,(H,39,42)(H,40,44)','InChIKey=SNVPVRZUURUXBF-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1cncn1Cc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)OCc1ccccc1','1'),
	(134025,1,0,'23234-32-4','Consistent with Molecular Formula','C24H30N2O6',442.5108,NULL,'8A9BE1FEDFB31994-FICuS-01-92','8A9BE1FEDFB31994-FICTS-01-71','8A9BE1FEDFB31994-uuuuu-01-41','InChI=1S/C24H30N2O6/c1-24(2,3)32-23(29)26-20(22(28)25-15-21(27)30-4)14-17-10-12-19(13-11-17)31-16-18-8-6-5-7-9-18/h5-13,20H,14-16H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=JMNWERPYFXGTQI-UHFFFAOYSA-N','COC(=O)CNC(=O)C(Cc1ccc(OCc2ccccc2)cc1)NC(=O)OC(C)(C)C','1'),
	(134026,2,0,'72186-04-0','Consistent with Molecular Formula','C27H35N3O8',529.5888,NULL,'EDFE56840280F351-FICuS-01-5B','EDFE56840280F351-FICTS-01-3A','EDFE56840280F351-uuuuu-01-0A','InChI=1S/C27H35N3O8/c1-27(2,3)38-26(35)30-22(16-31)25(34)29-21(24(33)28-15-23(32)36-4)14-18-10-12-20(13-11-18)37-17-19-8-6-5-7-9-19/h5-13,21-22,31H,14-17H2,1-4H3,(H,28,33)(H,29,34)(H,30,35)','InChIKey=XZLKETSWTPPXJQ-UHFFFAOYSA-N','COC(=O)CNC(=O)C(Cc1ccc(OCc2ccccc2)cc1)NC(=O)C(CO)NC(=O)OC(C)(C)C','1'),
	(134027,2,0,'72185-97-8','Consistent with Molecular Formula','C24H32N4O6',472.54,NULL,'030E74154F2814CE-FICuS-01-41','030E74154F2814CE-FICTS-01-20','030E74154F2814CE-uuuuu-01-F0','InChI=1S/C24H32N4O6/c1-24(2,3)34-23(32)27-18(12-15-13-25-17-9-6-5-8-16(15)17)22(31)28-11-7-10-19(28)21(30)26-14-20(29)33-4/h5-6,8-9,13,18-19,25H,7,10-12,14H2,1-4H3,(H,26,30)(H,27,32)','InChIKey=XDKZHRFFQKLBLD-UHFFFAOYSA-N','COC(=O)CNC(=O)C1CCCN1C(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C','1'),
	(134028,1,0,NULL,'Consistent with Molecular Formula','C13H22N2O5',286.3272,NULL,'3657B0CDBBB15A6B-FICuS-01-7A','3657B0CDBBB15A6B-FICTS-01-59','3657B0CDBBB15A6B-uuuuu-01-29','InChI=1S/C13H22N2O5/c1-13(2,3)20-12(18)15-7-5-6-9(15)11(17)14-8-10(16)19-4/h9H,5-8H2,1-4H3,(H,14,17)','InChIKey=RNCFSKLCUPXAEU-UHFFFAOYSA-N','COC(=O)CNC(=O)C1CCCN1C(=O)OC(C)(C)C','1'),
	(134029,1,0,'35858-81-2','Consistent with Molecular Formula','C18H19ClN2O2',330.8133,NULL,'2DCC6C3D7576F381-FICuS-01-6E','2DCC6C3D7576F381-FICTS-01-4D','2D30CBD84AFB2ACF-uuuuu-01-49','InChI=1S/C18H18N2O2.ClH/c19-16(18(21)22-12-13-6-2-1-3-7-13)10-14-11-20-17-9-5-4-8-15(14)17;/h1-9,11,16,20H,10,12,19H2;1H','InChIKey=DOKDMGOWZOTZRA-UHFFFAOYSA-N','Cl.NC(Cc1c[nH]c2ccccc12)C(=O)OCc1ccccc1','1'),
	(134030,3,0,NULL,'Consistent with Molecular Formula','C36H38N6O4',618.734,NULL,'9381DEAE80C3C95C-FICuS-01-7D','9381DEAE80C3C95C-FICTS-01-5C','9381DEAE80C3C95C-uuuuu-01-2C','InChI=1S/C36H38N6O4/c43-34-16-15-32(40-34)35(44)41-33(18-29-20-37-24-42(29)21-25-9-3-1-4-10-25)36(45)39-28(23-46-22-26-11-5-2-6-12-26)17-27-19-38-31-14-8-7-13-30(27)31/h1-14,19-20,24,28,32-33,38H,15-18,21-23H2,(H,39,45)(H,40,43)(H,41,44)','InChIKey=LVXCKHCRPKTKGW-UHFFFAOYSA-N','O=C1CCC(C(=O)NC(Cc2cncn2Cc2ccccc2)C(=O)NC(COCc2ccccc2)Cc2c[nH]c3ccccc23)N1','1'),
	(134031,1,0,NULL,'Consistent with Molecular Formula','C22H27NO5',385.459,NULL,'3A01ADC579A6FAB6-FICuS-01-7F','3A01ADC579A6FAB6-FICTS-01-5E','3A01ADC579A6FAB6-uuuuu-01-2E','InChI=1S/C22H27NO5/c1-4-26-20(24)22(17(2)3,28-16-19-13-9-6-10-14-19)23-21(25)27-15-18-11-7-5-8-12-18/h5-14,17H,4,15-16H2,1-3H3,(H,23,25)','InChIKey=WWBOXHNDGMYILS-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)OCc1ccccc1)(OCc1ccccc1)C(C)C','1'),
	(134032,2,1,'50504-53-5','Consistent with Molecular Formula','C28H37N3O5',495.6174,NULL,'D718D49ABFA98819-FICuS-01-79','D718D49ABFA98819-FICTS-01-58','782561F2E5B9FB63-uuuuu-01-11','InChI=1S/C24H33N3O.C4H4O4/c1-4-6-11-27(12-7-5-2)24(28)18-13-20-19-9-8-10-21-23(19)17(15-25-21)14-22(20)26(3)16-18;5-3(6)1-2-4(7)8/h8-10,13,15,18,22,25H,4-7,11-12,14,16H2,1-3H3;1-2H,(H,5,6)(H,7,8)','InChIKey=CKYDEBRYVJTPPP-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C1C=C2c3cccc4[nH]cc(c34)CC2N(C)C1.O=C(O)/C=C/C(=O)O','1'),
	(134033,0,0,'2719-14-4','Consistent with Molecular Formula','C9H10N2O3',194.1896,'Acetamide, N-(4-methyl-3-nitrophenyl)-\np-Acetotoluidide, 3\'-nitro-','A18447B8BB5F3835-FICuS-01-5C','A18447B8BB5F3835-FICTS-01-3B','A18447B8BB5F3835-uuuuu-01-0B','InChI=1S/C9H10N2O3/c1-6-3-4-8(10-7(2)12)5-9(6)11(13)14/h3-5H,1-2H3,(H,10,12)','InChIKey=XYTSBFSNPUGBIH-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)c([N+](=O)[O-])c1',NULL),
	(134034,0,0,'21573-29-5','Consistent with Molecular Formula','C9H8N2O5',224.1726,NULL,'4F36F7DF044C3E69-FICuS-01-73','4F36F7DF044C3E69-FICTS-01-52','4F36F7DF044C3E69-uuuuu-01-22','InChI=1S/C9H8N2O5/c1-5(12)10-6-2-3-7(9(13)14)8(4-6)11(15)16/h2-4H,1H3,(H,10,12)(H,13,14)','InChIKey=DQKOLPCSICJNQJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)O)c([N+](=O)[O-])c1',NULL),
	(134035,0,0,'610-36-6','Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'129126368D793E83-FICuS-01-34','129126368D793E83-FICTS-01-13','129126368D793E83-uuuuu-01-E3','InChI=1S/C7H6N2O4/c8-4-1-2-5(7(10)11)6(3-4)9(12)13/h1-3H,8H2,(H,10,11)','InChIKey=SAJYSJVBNGUWJK-UHFFFAOYSA-N','Nc1ccc(C(=O)O)c([N+](=O)[O-])c1',NULL),
	(134036,0,0,'19084-05-0','Consistent with Molecular Formula','C15H8N2O6',312.238,NULL,'B113D5A8948A8371-FICuS-01-49','B113D5A8948A8371-FICTS-01-28','B113D5A8948A8371-uuuuu-01-F8','InChI=1S/C15H8N2O6/c18-13-9-3-1-2-4-10(9)14(19)16(13)8-5-6-11(15(20)21)12(7-8)17(22)23/h1-7H,(H,20,21)','InChIKey=BKJXNZHEFIQHPJ-UHFFFAOYSA-N','O=C(O)c1ccc(N2C(=O)c3ccccc3C2=O)cc1[N+](=O)[O-]',NULL),
	(134037,0,0,NULL,'Consistent with Molecular Formula','C15H7ClN2O5',330.6837,NULL,'152D3381AE614F61-FICuS-01-40','152D3381AE614F61-FICTS-01-1F','152D3381AE614F61-uuuuu-01-EF','InChI=1S/C15H7ClN2O5/c16-13(19)11-6-5-8(7-12(11)18(22)23)17-14(20)9-3-1-2-4-10(9)15(17)21/h1-7H','InChIKey=KEZAHBFAAVPDHP-UHFFFAOYSA-N','O=C(Cl)c1ccc(N2C(=O)c3ccccc3C2=O)cc1[N+](=O)[O-]',NULL),
	(134038,0,0,'53290-19-0','Consistent with Molecular Formula','C18H15N5O3',349.3482,NULL,'C3E184119F4EBDAF-FICuS-01-86','C3E184119F4EBDAF-FICTS-01-65','C3E184119F4EBDAF-uuuuu-01-35','InChI=1S/C18H15N5O3/c19-12-1-6-16(17(11-12)23(25)26)18(24)22-14-4-2-13(3-5-14)21-15-7-9-20-10-8-15/h1-11H,19H2,(H,20,21)(H,22,24)','InChIKey=HTLGTFHGXSSHCJ-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc(Nc3ccncc3)cc2)c([N+](=O)[O-])c1',NULL),
	(134039,0,0,'53221-75-3','Consistent with Molecular Formula','C27H19N7O5',521.491,NULL,'5860B1307BD31A37-FICuS-01-3C','5860B1307BD31A37-FICTS-01-1B','5860B1307BD31A37-uuuuu-01-EB','InChI=1S/C27H19N7O5/c35-27(32-18-3-1-17(2-4-18)30-19-9-12-28-13-10-19)22-7-5-20(15-26(22)34(38)39)31-25-11-14-29-24-8-6-21(33(36)37)16-23(24)25/h1-16H,(H,28,30)(H,29,31)(H,32,35)','InChIKey=YUOOWNPVFAMPNZ-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccncc2)cc1)c1ccc(Nc2ccnc3ccc([N+](=O)[O-])cc23)cc1[N+](=O)[O-]',NULL),
	(134040,0,0,NULL,'Consistent with Molecular Formula','C36H32?N7O8S',722.7509,'Quinolinium, 1-methyl-4-[[4-[[[4-[(1-methylpyridinium-4-yl)amino]phenyl]amino]carbonyl]-3-nitrophenyl]amino]-6-nitro-, salt with 4-methylbenzenesulfonic acid (1:2)','4506EB7427FA8F27-FICuS-01-5F','4506EB7427FA8F27-FICTS-01-3E','4506EB7427FA8F27-uuuuu-01-0E','InChI=1S/C29H23N7O5.C7H8O3S/c1-33-14-11-21(12-15-33)30-19-3-5-20(6-4-19)32-29(37)24-9-7-22(17-28(24)36(40)41)31-26-13-16-34(2)27-10-8-23(35(38)39)18-25(26)27;1-6-2-4-7(5-3-6)11(8,9)10/h3-18H,1-2H3,(H,32,37);2-5H,1H3,(H,8,9,10)/p+1','InChIKey=FTVWBMKWVPSOGQ-UHFFFAOYSA-O','*.C[n+]1ccc(Nc2ccc(NC(=O)c3ccc(Nc4cc[n+](C)c5ccc([N+](=O)[O-])cc45)cc3[N+](=O)[O-])cc2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(134041,0,0,NULL,'Consistent with Molecular Formula','C36H36?N7O4S',662.7849,'Quinolinium, 6-amino-4-[[3-amino-4-[[[4-[(1-methylpyridinium-4-yl)amino]phenyl]amino]carbonyl]phenyl]amino]-1-methyl-, salt with 4-methylbenzenesulfonic acid (1:2)','A393F559A5912637-FICuS-01-42','A393F559A5912637-FICTS-01-21','A393F559A5912637-uuuuu-01-F1','InChI=1S/C29H27N7O.C7H8O3S/c1-35-14-11-22(12-15-35)32-20-4-6-21(7-5-20)34-29(37)24-9-8-23(18-26(24)31)33-27-13-16-36(2)28-10-3-19(30)17-25(27)28;1-6-2-4-7(5-3-6)11(8,9)10/h3-18H,30H2,1-2H3,(H3,31,34,37);2-5H,1H3,(H,8,9,10)/p+1','InChIKey=BSSFQMTYHWRXDZ-UHFFFAOYSA-O','*.C[n+]1ccc(Nc2ccc(NC(=O)c3ccc(Nc4cc[n+](C)c5ccc(N)cc45)cc3N)cc2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(134042,0,0,'56643-58-4','Consistent with Molecular Formula','C13H20N2O3',252.3126,NULL,'34E1C4A4A51E0FC7-FICuS-01-6C','34E1C4A4A51E0FC7-FICTS-01-4B','34E1C4A4A51E0FC7-uuuuu-01-1B','InChI=1S/C13H20N2O3/c14-13(12(18)15-6-11(16)17)9-2-7-1-8(4-9)5-10(13)3-7/h7-10H,1-6,14H2,(H,15,18)(H,16,17)','InChIKey=HGBSHZMPABQFRD-UHFFFAOYSA-N','NC1(C(=O)NCC(=O)O)C2CC3CC(C2)CC1C3',NULL),
	(134043,0,0,'56643-66-4','Consistent with Molecular Formula','C13H20N2O3',252.3126,NULL,'A8A65704EFE6FB2D-FICuS-01-8B','A8A65704EFE6FB2D-FICTS-01-6A','A8A65704EFE6FB2D-uuuuu-01-3A','InChI=1S/C13H20N2O3/c14-6-11(16)15-13(12(17)18)9-2-7-1-8(4-9)5-10(13)3-7/h7-10H,1-6,14H2,(H,15,16)(H,17,18)','InChIKey=LVMYPFDJHFYHRM-UHFFFAOYSA-N','NCC(=O)NC1(C(=O)O)C2CC3CC(C2)CC1C3',NULL),
	(134044,1,0,'56643-59-5','Consistent with Molecular Formula','C17H28N2O3',308.4198,NULL,'414C876F31A00EF1-FICuS-01-4F','414C876F31A00EF1-FICTS-01-2E','414C876F31A00EF1-uuuuu-01-FE','InChI=1S/C17H28N2O3/c1-9(2)3-14(15(20)21)19-16(22)17(18)12-5-10-4-11(7-12)8-13(17)6-10/h9-14H,3-8,18H2,1-2H3,(H,19,22)(H,20,21)','InChIKey=AOYWFKWKRKAIIG-UHFFFAOYSA-N','CC(C)CC(NC(=O)C1(N)C2CC3CC(C2)CC1C3)C(=O)O','1'),
	(134045,1,0,'56643-57-3','Consistent with Molecular Formula','C17H28N2O3',308.4198,NULL,'6BA37CE27303EB35-FICuS-01-60','6BA37CE27303EB35-FICTS-01-3F','6BA37CE27303EB35-uuuuu-01-0F','InChI=1S/C17H28N2O3/c1-9(2)3-14(18)15(20)19-17(16(21)22)12-5-10-4-11(7-12)8-13(17)6-10/h9-14H,3-8,18H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=WOQUGXDZZQFNRF-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC1(C(=O)O)C2CC3CC(C2)CC1C3','1'),
	(134046,1,0,'75790-48-6','Consistent with Molecular Formula','C16H24N2O5',324.376,NULL,'2163B78E9ADB6C1C-FICuS-01-76','2163B78E9ADB6C1C-FICTS-01-55','2163B78E9ADB6C1C-uuuuu-01-25','InChI=1S/C16H24N2O5/c17-12(14(20)21)1-2-13(19)18-16(15(22)23)10-4-8-3-9(6-10)7-11(16)5-8/h8-12H,1-7,17H2,(H,18,19)(H,20,21)(H,22,23)','InChIKey=IZNFNWWWHNAXAB-UHFFFAOYSA-N','NC(CCC(=O)NC1(C(=O)O)C2CC3CC(C2)CC1C3)C(=O)O','1'),
	(134047,0,0,'57998-64-8','Consistent with Molecular Formula','C14H16Cl2N2O2',315.1986,NULL,'1C120989974F2803-FICuS-01-2F','1C120989974F2803-FICTS-01-0E','1C120989974F2803-uuuuu-01-DE','InChI=1S/C14H16Cl2N2O2/c1-13(2)5-17(13)9-7(15)12(20)10(8(16)11(9)19)18-6-14(18,3)4/h5-6H2,1-4H3','InChIKey=SWRRPNWUZYUOQO-UHFFFAOYSA-N','CC1(C)CN1C1=C(Cl)C(=O)C(N2CC2(C)C)=C(Cl)C1=O',NULL),
	(134048,0,0,'22236-45-9','Consistent with Molecular Formula','C9H13NO3S2',247.3266,'Sulfoxime, S,S-dimethyl-N-[(4-methylphenyl)sulfonyl]-','B865DA5FCD1AD2B6-FICuS-01-93','B865DA5FCD1AD2B6-FICTS-01-72','B865DA5FCD1AD2B6-uuuuu-01-42','InChI=1S/C9H13NO3S2/c1-8-4-6-9(7-5-8)15(12,13)10-14(2,3)11/h4-7H,1-3H3','InChIKey=IRNAWARRPQUZDU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=S(C)(C)=O)cc1',NULL),
	(134049,2,0,'38803-11-1','Consistent with Molecular Formula','C21H30N4S',370.5548,NULL,'6E55D3BB15F325C4-FICuS-01-64','6E55D3BB15F325C4-FICTS-01-43','6E55D3BB15F325C4-uuuuu-01-13','InChI=1S/C21H30N4S/c1-5-15(3)22-17-7-11-19(12-8-17)24-21(26)25-20-13-9-18(10-14-20)23-16(4)6-2/h7-16,22-23H,5-6H2,1-4H3,(H2,24,25,26)','InChIKey=JISDNEYCWNQCOJ-UHFFFAOYSA-N','CCC(C)Nc1ccc(NC(=S)Nc2ccc(NC(C)CC)cc2)cc1','1'),
	(134050,0,1,'1609-93-4','Consistent with Molecular Formula','C3H3ClO2',106.5085,'cis-3-Chloroacrylic acid\n(Z)-3-Chloroacrylic acid\ncis-.beta.-Chloroacrylic acid\n2-Propenoic acid, 3-chloro-, (Z)-\nAcrylic acid, 3-chloro-, (Z)-','AAB70249E39E8139-FICuS-01-5C','AAB70249E39E8139-FICTS-01-3B','9924E71F1ED4F9EB-uuuuu-01-35','InChI=1S/C3H3ClO2/c4-2-1-3(5)6/h1-2H,(H,5,6)/b2-1-','InChIKey=MHMUCYJKZUZMNJ-UPHRSURJSA-N','O=C(O)/C=C\\Cl','1'),
	(134051,1,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O2',268.7425,NULL,'C2E5AEFB92E09D22-FICuS-01-85','C2E5AEFB92E09D22-FICTS-01-64','C2E5AEFB92E09D22-uuuuu-01-34','InChI=1S/C13H17ClN2O2/c14-10-4-6-11(7-5-10)16-13(17)15-9-12-3-1-2-8-18-12/h4-7,12H,1-3,8-9H2,(H2,15,16,17)','InChIKey=HTESTJJFXFTFQO-UHFFFAOYSA-N','O=C(NCC1CCCCO1)Nc1ccc(Cl)cc1','1'),
	(134052,0,0,'68229-68-5','Consistent with Molecular Formula','C13H9NO2S2',275.3396,NULL,'B470965339849D69-FICuS-01-3F','B470965339849D69-FICTS-01-1E','B470965339849D69-uuuuu-01-EE','InChI=1S/C13H9NO2S2/c15-18(16)12-9-5-4-8-11(12)13(14-18)17-10-6-2-1-3-7-10/h1-9H','InChIKey=ZOKLFYCOGFFNHJ-UHFFFAOYSA-N','O=S1(=O)N=C(Sc2ccccc2)c2ccccc21',NULL),
	(134053,0,1,NULL,'Consistent with Molecular Formula','C3H3ClKO2',145.6065,NULL,'178AEBB082E4F58D-FICuS-01-7B','178AEBB082E4F58D-FICTS-01-5A','9924E71F1ED4F9EB-uuuuu-01-35','InChI=1S/C3H3ClO2.K/c4-2-1-3(5)6;/h1-2H,(H,5,6);/q;+1/b2-1-;','InChIKey=RDHMMZNADBOPPI-ODZAUARKSA-N','O=C(O)/C=C\\Cl.[K+]','1'),
	(134054,0,0,'62379-76-4','Consistent with Molecular Formula','C4H7Cl2N3O',184.0248,NULL,'CB468F8A06AFD9F6-FICuS-01-93','CB468F8A06AFD9F6-FICTS-01-72','CB468F8A06AFD9F6-uuuuu-01-42','InChI=1S/C4H7Cl2N3O/c5-1-3(2-6)8-9-4(7)10/h1-2H2,(H3,7,9,10)','InChIKey=BTUYOLKNXUDTSG-UHFFFAOYSA-N','NC(=O)NN=C(CCl)CCl',NULL),
	(134055,0,1,NULL,'Consistent with Molecular Formula','C9H16O2S',188.2842,NULL,'B645723A131272A8-FICuS-01-2E','B645723A131272A8-FICTS-01-0D','123527A858160B78-uuuuu-01-D8','InChI=1S/C9H16O2S/c1-3-5-7-12-8-6-9(10)11-4-2/h6,8H,3-5,7H2,1-2H3/b8-6-','InChIKey=WZXZMHBVQOKFSD-VURMDHGXSA-N','CCCCS/C=C\\C(=O)OCC','1'),
	(134056,0,0,'76809-60-4','Consistent with Molecular Formula','C9H10INO',275.0886,NULL,'DD689DA1A07D3D83-FICuS-01-7A','DD689DA1A07D3D83-FICTS-01-59','DD689DA1A07D3D83-uuuuu-01-29','InChI=1S/C9H10INO/c1-7-2-4-8(5-3-7)11-9(12)6-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=PJBYBSFZSYNAER-UHFFFAOYSA-N','Cc1ccc(NC(=O)CI)cc1',NULL),
	(134057,0,0,'39543-16-3','Consistent with Molecular Formula','C11H13NS2',223.3504,'2-tert-Butylthiobenzothiazole\nBenzothiazole, 2-(tert-butylthio)-\nWLN: T56 BN DSJ CSX1&1&1\nBenzothiazole, 2-[(1,1-dimethylethyl)thio]-','E7732F74F9DB60DD-FICuS-01-83','E7732F74F9DB60DD-FICTS-01-62','E7732F74F9DB60DD-uuuuu-01-32','InChI=1S/C11H13NS2/c1-11(2,3)14-10-12-8-6-4-5-7-9(8)13-10/h4-7H,1-3H3','InChIKey=OBNJMMOIUUIFCV-UHFFFAOYSA-N','CC(C)(C)Sc1nc2ccccc2s1',NULL),
	(134058,0,1,'20322-52-5','Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'B3CDA1AEF996FB05-FICuS-01-96','C63702B6CD742FD0-FICTS-01-41','B3CDA1AEF996FB05-uuuuu-01-45','InChI=1S/C12H15NO3S/c1-3-17(15,16)9-8-11-4-6-12(7-5-11)13-10(2)14/h4-9H,3H2,1-2H3,(H,13,14)/b9-8+','InChIKey=NHJWHRXNMGXAJW-CMDGGOBGSA-N','CCS(=O)(=O)/C=C/c1ccc(NC(C)=O)cc1','1'),
	(134059,2,0,NULL,'Consistent with Molecular Formula','C9H21IN2O2S',348.2416,NULL,'70E292F069199D08-FICuS-01-44','70E292F069199D08-FICTS-01-23','4833935D6471F150-uuuuu-01-DB','InChI=1S/C9H21N2O2S.HI/c1-10(2)8-6-14(12,13)7-9(8)11(3,4)5;/h8-9H,6-7H2,1-5H3;1H/q+1;/p-1','InChIKey=MLIUBRBZBMKHTH-UHFFFAOYSA-M','CN(C)C1CS(=O)(=O)CC1[N+](C)(C)C.[I-]','1'),
	(134060,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'FAF026116EB2F5D4-FICuS-01-70','FAF026116EB2F5D4-FICTS-01-4F','FAF026116EB2F5D4-uuuuu-01-1F','InChI=1S/C12H15N3O3/c1-14(2)12(16)13-11-6-4-8-3-5-9(15(17)18)7-10(8)11/h3,5,7,11H,4,6H2,1-2H3,(H,13,16)','InChIKey=RVMQHSSUNBLCQT-UHFFFAOYSA-N','CN(C)C(=O)NC1CCc2ccc([N+](=O)[O-])cc21','1'),
	(134061,0,2,'2438-46-2','Consistent with Molecular Formula','C14H16?BrN4O2',352.21,NULL,'1FB68D10CD99948B-FICuS-01-73','1FB68D10CD99948B-FICTS-01-52','71C5BF98CC1649A5-uuuuu-01-1F','InChI=1S/C14H14N4O2.BrH/c19-15-11-13-1-5-17(6-2-13)9-10-18-7-3-14(4-8-18)12-16-20;/h1-8,11-12H,9-10H2;1H/p+1','InChIKey=RRKVZVSNXCEDBP-UHFFFAOYSA-O','*.O/N=C\\c1cc[n+](CC[n+]2ccc(/C=N/O)cc2)cc1.[Br-]','1'),
	(134062,0,0,NULL,'Consistent with Molecular Formula','C10H15NS',181.2952,NULL,'ED21CE915EC72B5A-FICuS-01-83','ED21CE915EC72B5A-FICTS-01-62','ED21CE915EC72B5A-uuuuu-01-32','InChI=1S/C10H15NS/c11-7-9-12-8-6-10-4-2-1-3-5-10/h1-5H,6-9,11H2','InChIKey=XTJWHAGJSCTAFW-UHFFFAOYSA-N','NCCSCCc1ccccc1',NULL),
	(134063,0,0,'575-69-9','Consistent with Molecular Formula','C14H10F3NO2',281.2337,'Benzamide, 2-hydroxy-N-phenyl-4-(trifluoromethyl)-','124C9B50F0C9D719-FICuS-01-58','124C9B50F0C9D719-FICTS-01-37','124C9B50F0C9D719-uuuuu-01-07','InChI=1S/C14H10F3NO2/c15-14(16,17)9-6-7-11(12(19)8-9)13(20)18-10-4-2-1-3-5-10/h1-8,19H,(H,18,20)','InChIKey=XFVPYGPXIXBGLZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc(C(F)(F)F)cc1O',NULL),
	(134064,0,0,'40408-56-8','Consistent with Molecular Formula','C9H5ClN2O3',224.6031,NULL,'7DCE83B552FE390F-FICuS-01-80','7DCE83B552FE390F-FICTS-01-5F','7DCE83B552FE390F-uuuuu-01-2F','InChI=1S/C9H5ClN2O3/c10-5-1-3-6(4-2-5)12-8(14)7(13)11-9(12)15/h1-4H,(H,11,13,15)','InChIKey=XGDPCQQEGJBXIK-UHFFFAOYSA-N','O=C1NC(=O)N(c2ccc(Cl)cc2)C1=O',NULL),
	(134065,0,1,'64050-18-6','Consistent with Molecular Formula','C11H12O2S',208.2746,'2-Propenoic acid, 3-(phenylthio)-, ethyl ester','E62B429A65FE5270-FICuS-01-5A','E62B429A65FE5270-FICTS-01-39','F67FA2209F8ACD76-uuuuu-01-30','InChI=1S/C11H12O2S/c1-2-13-11(12)8-9-14-10-6-4-3-5-7-10/h3-9H,2H2,1H3/b9-8+','InChIKey=PNBDVKSFHMUOKR-CMDGGOBGSA-N','CCOC(=O)/C=C/Sc1ccccc1','1'),
	(134066,0,0,'3561-68-0','Consistent with Molecular Formula','C27H24O8S4',604.7218,NULL,'F3FB16B4B86B2D5E-FICuS-01-87','F3FB16B4B86B2D5E-FICTS-01-66','F3FB16B4B86B2D5E-uuuuu-01-36','InChI=1S/C27H24O8S4/c28-36(29,22-13-5-1-6-14-22)26(37(30,31)23-15-7-2-8-16-23)21-27(38(32,33)24-17-9-3-10-18-24)39(34,35)25-19-11-4-12-20-25/h1-20,26-27H,21H2','InChIKey=QUBYTVNIITXXNX-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(CC(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(134067,4,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'45B696A02DCF075A-FICuS-01-64','45B696A02DCF075A-FICTS-01-43','45B696A02DCF075A-uuuuu-01-13','InChI=1S/C8H15NO2/c9-3-5-6(4-10)8-2-1-7(5)11-8/h5-8,10H,1-4,9H2','InChIKey=IXEYURYJCSKAAZ-UHFFFAOYSA-N','NCC1C2CCC(O2)C1CO','1'),
	(134068,0,0,NULL,'Consistent with Molecular Formula','C9H20ClNO2S',241.7755,NULL,'FCF91829C097A5BE-FICuS-01-83','FCF91829C097A5BE-FICTS-01-62','FCF91829C097A5BE-uuuuu-01-32','InChI=1S/C9H20ClNO2S/c1-3-5-7-11(8-6-4-2)14(12,13)9-10/h3-9H2,1-2H3','InChIKey=ZTIPIQNPEHKBSA-UHFFFAOYSA-N','CCCCN(CCCC)S(=O)(=O)CCl',NULL),
	(134069,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN2O2S',220.6733,NULL,'E2A86C8F8A079A9C-FICuS-01-84','E2A86C8F8A079A9C-FICTS-01-63','E2A86C8F8A079A9C-uuuuu-01-33','InChI=1S/C7H9ClN2O2S/c8-5-13(11,12)10-7-3-1-6(9)2-4-7/h1-4,10H,5,9H2','InChIKey=QDEUWPUUTQRFNF-UHFFFAOYSA-N','Nc1ccc(NS(=O)(=O)CCl)cc1',NULL),
	(134070,0,0,'17557-83-4','Consistent with Molecular Formula','C20H26N4O2',354.451,NULL,'887991D99C76A3EE-FICuS-01-75','887991D99C76A3EE-FICTS-01-54','887991D99C76A3EE-uuuuu-01-24','InChI=1S/C20H26N4O2/c1-13-11-15(7-9-17(13)21-19(25)23(3)4)16-8-10-18(14(2)12-16)22-20(26)24(5)6/h7-12H,1-6H3,(H,21,25)(H,22,26)','InChIKey=VVMMVPZGCQMVJV-UHFFFAOYSA-N','Cc1cc(-c2ccc(NC(=O)N(C)C)c(C)c2)ccc1NC(=O)N(C)C',NULL),
	(134071,1,0,NULL,'Consistent with Molecular Formula','C17H20ClNO2S2',369.9235,NULL,'3C6148C663DE22DA-FICuS-01-64','3C6148C663DE22DA-FICTS-01-43','3C6148C663DE22DA-uuuuu-01-13','InChI=1S/C17H20ClNO2S2/c1-15-7-9-17(10-8-15)23(20,21)19-22(14-12-18)13-11-16-5-3-2-4-6-16/h2-10H,11-14H2,1H3','InChIKey=MFZUURLQTGIEQW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=S(\\CCCl)CCc2ccccc2)cc1','1'),
	(134072,0,0,'26535-62-6','Consistent with Molecular Formula','C20H42OS',330.6112,NULL,'ACB393AD7C3E4C95-FICuS-01-88','ACB393AD7C3E4C95-FICTS-01-67','ACB393AD7C3E4C95-uuuuu-01-37','InChI=1S/C20H42OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22-20-18-21/h21H,2-20H2,1H3','InChIKey=FHDOHGWCPQVESM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSCCO',NULL),
	(134073,4,0,NULL,'Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'A5E0F3B5DDF668AB-FICuS-01-97','A5E0F3B5DDF668AB-FICTS-01-76','A5E0F3B5DDF668AB-uuuuu-01-46','InChI=1S/C10H12O4/c1-9-3-4-10(2,14-9)6-5(9)7(11)13-8(6)12/h5-6H,3-4H2,1-2H3','InChIKey=REXARJRMGFUATC-UHFFFAOYSA-N','CC12CCC(C)(O1)C1C(=O)OC(=O)C12','1'),
	(134074,1,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O2S',292.7393,NULL,'832027989E451728-FICuS-01-27','832027989E451728-FICTS-01-06','832027989E451728-uuuuu-01-D6','InChI=1S/C13H9ClN2O2S/c14-11-8-4-5-9-12(11)16-13(15-18-19(16)17)10-6-2-1-3-7-10/h1-9H','InChIKey=SJURJZRTYZTATF-UHFFFAOYSA-N','O=S1ON=C(c2ccccc2)N1c1ccccc1Cl','1'),
	(134075,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O4',358.7805,NULL,'AB7BC5123F5F9B3C-FICuS-01-83','AB7BC5123F5F9B3C-FICTS-01-62','AB7BC5123F5F9B3C-uuuuu-01-32','InChI=1S/C18H15ClN2O4/c1-3-12-25-21(17(22)13-4-10-16(24-2)11-5-13)18(23)20-15-8-6-14(19)7-9-15/h1,4-11H,12H2,2H3,(H,20,23)','InChIKey=VKZHZZUJEYXZAF-UHFFFAOYSA-N','C#CCON(C(=O)Nc1ccc(Cl)cc1)C(=O)c1ccc(OC)cc1',NULL),
	(134076,0,1,'4606-55-7','Consistent with Molecular Formula','C11H17NO4',227.2596,NULL,'4A588AEE24DC7C28-FICuS-01-7D','4A588AEE24DC7C28-FICTS-01-5C','1BB0B5BC3FA43284-uuuuu-01-16','InChI=1S/C11H17NO4/c1-15-10(13)8-9(11(14)16-2)12-6-4-3-5-7-12/h8H,3-7H2,1-2H3/b9-8+','InChIKey=VEMUSDGTYJAZKO-CMDGGOBGSA-N','COC(=O)/C=C(\\C(=O)OC)N1CCCCC1','1'),
	(134077,0,1,NULL,'Consistent with Molecular Formula','C14H25NO4',271.3558,NULL,'7A77B1BF32C5F871-FICuS-01-6B','7A77B1BF32C5F871-FICTS-01-4A','9C9952975F5F53DF-uuuuu-01-23','InChI=1S/C14H25NO4/c1-5-7-9-15(10-8-6-2)12(14(17)19-4)11-13(16)18-3/h11H,5-10H2,1-4H3/b12-11+','InChIKey=LZCGRWJBPHONHS-VAWYXSNFSA-N','CCCCN(CCCC)/C(=C/C(=O)OC)C(=O)OC','1'),
	(134078,0,0,'2274-89-7','Consistent with Molecular Formula','C6H2ClN3O2S',215.6137,NULL,'33670B8871F3C87C-FICuS-01-52','33670B8871F3C87C-FICTS-01-31','33670B8871F3C87C-uuuuu-01-01','InChI=1S/C6H2ClN3O2S/c7-3-1-2-4-5(9-13-8-4)6(3)10(11)12/h1-2H','InChIKey=MSDMEVQEACHYNS-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)ccc2nsnc12',NULL),
	(134079,0,0,'16408-05-2','Consistent with Molecular Formula','C6H2N4O4S',226.1662,NULL,'DC0B5F996E38E764-FICuS-01-79','DC0B5F996E38E764-FICTS-01-58','DC0B5F996E38E764-uuuuu-01-28','InChI=1S/C6H2N4O4S/c11-9(12)3-1-2-4(10(13)14)6-5(3)7-15-8-6/h1-2H','InChIKey=ALUQGDUUNXNHKC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([N+](=O)[O-])c2nsnc12',NULL),
	(134080,0,0,'16408-06-3','Consistent with Molecular Formula','C6H2N4O4S',226.1662,NULL,'131D584EE8D39F3A-FICuS-01-6D','131D584EE8D39F3A-FICTS-01-4C','131D584EE8D39F3A-uuuuu-01-1C','InChI=1S/C6H2N4O4S/c11-9(12)3-1-4-6(8-15-7-4)5(2-3)10(13)14/h1-2H','InChIKey=BYLOIWCTRDPRTP-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2nsnc2c1',NULL),
	(134081,0,0,'73823-36-6','Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'82691BF0325E201F-FICuS-01-41','82691BF0325E201F-FICTS-01-20','82691BF0325E201F-uuuuu-01-F0','InChI=1S/C15H18O4/c1-10-4-6-12(18-10)15(3,9-8-14(16)17)13-7-5-11(2)19-13/h4-7H,8-9H2,1-3H3,(H,16,17)','InChIKey=DERUJGCJUSYUCJ-UHFFFAOYSA-N','Cc1ccc(C(C)(CCC(=O)O)c2ccc(C)o2)o1',NULL),
	(134082,0,0,NULL,'Consistent with Molecular Formula','C19H29NO2S2',367.5636,NULL,'5F8D5622B713F9A0-FICuS-01-5A','5F8D5622B713F9A0-FICTS-01-39','5F8D5622B713F9A0-uuuuu-01-09','InChI=1S/C19H29NO2S2/c1-2-3-4-5-6-7-8-9-10-13-16-23-19-17-14-11-12-15-18(17)24(21,22)20-19/h11-12,14-15H,2-10,13,16H2,1H3','InChIKey=XJYYCHFJYZYBRY-UHFFFAOYSA-N','CCCCCCCCCCCCSC1=NS(=O)(=O)c2ccccc21',NULL),
	(134083,0,0,NULL,'Consistent with Molecular Formula','C9H19N3O',185.2686,NULL,'529A4A714A2A4854-FICuS-01-42','529A4A714A2A4854-FICTS-01-21','529A4A714A2A4854-uuuuu-01-F1','InChI=1S/C9H19N3O/c1-11(2)9(13)10-12-7-5-3-4-6-8-12/h3-8H2,1-2H3,(H,10,13)','InChIKey=GRNUGMNISKPSJR-UHFFFAOYSA-N','CN(C)C(=O)NN1CCCCCC1',NULL),
	(134084,0,1,'995-37-9','Consistent with Molecular Formula','C9H17O5P',236.2041,NULL,'7265F069A7D7AA31-FICuS-01-59','7265F069A7D7AA31-FICTS-01-38','E4E2D8B6C3B5A397-uuuuu-01-2B','InChI=1S/C9H17O5P/c1-4-12-9(10)7-8-15(11,13-5-2)14-6-3/h7-8H,4-6H2,1-3H3/b8-7+','InChIKey=VQPAJPYWCZUTGK-BQYQJAHWSA-N','CCOC(=O)/C=C/P(=O)(OCC)OCC','1'),
	(134085,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'A2A5BE8F4AD89AF3-FICuS-01-99','17466DE3F6E4AD47-FICTS-01-4F','A2A5BE8F4AD89AF3-uuuuu-01-48','InChI=1S/C9H9N3O3/c13-8-7(5-11-9(14)12-8)10-4-6-2-1-3-15-6/h1-3,5,10H,4H2,(H2,11,12,13,14)','InChIKey=PHBXZSRTAPNFNF-UHFFFAOYSA-N','O=c1[nH]cc(NCc2ccco2)c(=O)[nH]1',NULL),
	(134086,0,0,NULL,'Consistent with Molecular Formula','C6H12O4S2',212.2784,NULL,'EEC246A1DA2ABF77-FICuS-01-90','EEC246A1DA2ABF77-FICTS-01-6F','EEC246A1DA2ABF77-uuuuu-01-3F','InChI=1S/C6H12O4S2/c1-4-11(7,8)6(3)12(9,10)5-2/h3-5H2,1-2H3','InChIKey=PHZCUPLOMWYPET-UHFFFAOYSA-N','C=C(S(=O)(=O)CC)S(=O)(=O)CC',NULL),
	(134087,2,0,NULL,'Consistent with Molecular Formula','C4H6ClIO2S',280.5077,NULL,'76804B3248A4086C-FICuS-01-39','76804B3248A4086C-FICTS-01-18','76804B3248A4086C-uuuuu-01-E8','InChI=1S/C4H6ClIO2S/c5-3-1-9(7,8)2-4(3)6/h3-4H,1-2H2','InChIKey=NXIVDEIEWWYVEV-UHFFFAOYSA-N','O=S1(=O)CC(Cl)C(I)C1','1'),
	(134088,0,0,NULL,'Consistent with Molecular Formula','C21H44N2S',356.652,NULL,'C30FB307BF744FE6-FICuS-01-77','C30FB307BF744FE6-FICTS-01-56','C30FB307BF744FE6-uuuuu-01-26','InChI=1S/C21H44N2S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22-21(24)23(2)3/h4-20H2,1-3H3,(H,22,24)','InChIKey=FQELTPXHYMFIIW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N(C)C',NULL),
	(134089,0,0,NULL,'Consistent with Molecular Formula','C8H19NO2S',193.3036,NULL,'F837F0253A9FF1B3-FICuS-01-6B','F837F0253A9FF1B3-FICTS-01-4A','F837F0253A9FF1B3-uuuuu-01-1A','InChI=1S/C8H19NO2S/c1-3-5-7-9-12(10,11)8-6-4-2/h9H,3-8H2,1-2H3','InChIKey=SRHTWGPHKWDDRE-UHFFFAOYSA-N','CCCCNS(=O)(=O)CCCC',NULL),
	(134090,0,0,'14673-98-4','Consistent with Molecular Formula','C12H27NO2S',249.4108,NULL,'661315D2133A107E-FICuS-01-28','661315D2133A107E-FICTS-01-07','661315D2133A107E-uuuuu-01-D7','InChI=1S/C12H27NO2S/c1-4-7-10-13(11-8-5-2)16(14,15)12-9-6-3/h4-12H2,1-3H3','InChIKey=MZMABARWQKLMTR-UHFFFAOYSA-N','CCCCN(CCCC)S(=O)(=O)CCCC',NULL),
	(134091,0,0,'684-16-2','Consistent with Molecular Formula','C3F6O',166.0228,'6FK\nGC 7887\nNCI-C56440\nPerfluoroacetone\nHexafluoroacetone\nAcetone, hexafluoro-\nPerfluoro-2-propanone\n1,1,1,3,3,3-Hexafluoro-2-propanone\nWLN: FXFFVXFFF\n2-Propanone, 1,1,1,3,3,3-hexafluoro-\n2-Propanone, 1,1,1,3,3,3-hexafluoro-','E360F924E661E121-FICuS-01-45','E360F924E661E121-FICTS-01-24','E360F924E661E121-uuuuu-01-F4','InChI=1S/C3F6O/c4-2(5,6)1(10)3(7,8)9','InChIKey=VBZWSGALLODQNC-UHFFFAOYSA-N','O=C(C(F)(F)F)C(F)(F)F',NULL),
	(134092,0,1,'23614-29-1','Consistent with Molecular Formula','C14H23O3PS',302.3677,NULL,'AE10FDFACFA7B330-FICuS-01-98','AE10FDFACFA7B330-FICTS-01-77','7BC2E1861BB6A35E-uuuuu-01-21','InChI=1S/C14H23O3PS/c1-3-5-10-16-18(15,17-11-6-4-2)12-9-14-8-7-13-19-14/h7-9,12-13H,3-6,10-11H2,1-2H3/b12-9+','InChIKey=XKEOVAFJRWAELH-FMIVXFBMSA-N','CCCCOP(=O)(/C=C/c1cccs1)OCCCC','1'),
	(134093,0,1,'20323-28-8','Consistent with Molecular Formula','C10H10Cl2O2S',265.1538,NULL,'5B1FA73E0568CB35-FICuS-01-65','5B1FA73E0568CB35-FICTS-01-44','F77ADE6E5A3A050F-uuuuu-01-34','InChI=1S/C10H10Cl2O2S/c1-2-15(13,14)6-5-8-3-4-9(11)10(12)7-8/h3-7H,2H2,1H3/b6-5+','InChIKey=CRRSLKXHURRBER-AATRIKPKSA-N','CCS(=O)(=O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(134094,3,0,'10553-79-4','Consistent with Molecular Formula','C30H33N7O3',539.6358,'Dodecahydro-1,4,7-tris(phenylcarbamoyl)-1,4,7,9b-tetraazaphenalene\nN,N\',N\'\'-Tris(phenylcarbamoyl)dodecahydro-1,4,7,9b-tetraazaphenalene\n1,4,7,9b-Tetraazaphenalene, dodecahydro-1,4,7-tris(phenylcarbamoyl)-\n1,4,7,9b-Tetraazaphenalene-1,4,7(2H,5H,8H)-tricarboxanilide, 3,3a,6,6a,9,9a-hexahydro-','7934CFAB7548C152-FICuS-01-5D','7934CFAB7548C152-FICTS-01-3C','7934CFAB7548C152-uuuuu-01-0C','InChI=1S/C30H33N7O3/c38-28(31-22-10-4-1-5-11-22)34-19-16-26-36(30(40)33-24-14-8-3-9-15-24)21-18-27-35(20-17-25(34)37(26)27)29(39)32-23-12-6-2-7-13-23/h1-15,25-27H,16-21H2,(H,31,38)(H,32,39)(H,33,40)','InChIKey=KZABVRNPOUFTLG-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1CCC2N(C(=O)Nc3ccccc3)CCC3N(C(=O)Nc4ccccc4)CCC1N23','1'),
	(134095,0,0,NULL,'Consistent with Molecular Formula','C13H21O3PS',288.3409,NULL,'6E2C5A59C698D41C-FICuS-01-71','6E2C5A59C698D41C-FICTS-01-50','6E2C5A59C698D41C-uuuuu-01-20','InChI=1S/C13H21O3PS/c1-3-15-17(14,16-4-2)12-18-11-10-13-8-6-5-7-9-13/h5-9H,3-4,10-12H2,1-2H3','InChIKey=WSRAUQWOVAKDJC-UHFFFAOYSA-N','CCOP(=O)(CSCCc1ccccc1)OCC',NULL),
	(134096,0,1,'73728-46-8','Consistent with Molecular Formula','C6H12O4S2',212.2784,'1,2-Bis(ethylsulfonyl)ethylene\nEthylene, 1,2-bis(ethylsulfonyl)-\nEthene, 1,2-bis(ethylsulfonyl)-','B6072256FF5294ED-FICuS-01-5E','B6072256FF5294ED-FICTS-01-3D','24CABC21F12AAC43-uuuuu-01-1D','InChI=1S/C6H12O4S2/c1-3-11(7,8)5-6-12(9,10)4-2/h5-6H,3-4H2,1-2H3/b6-5-','InChIKey=GYSFJIQTRDNGAM-WAYWQWQTSA-N','CCS(=O)(=O)/C=C\\S(=O)(=O)CC','1'),
	(134097,0,0,'17644-85-8','Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'671728A6C724F2C1-FICuS-01-49','671728A6C724F2C1-FICTS-01-28','671728A6C724F2C1-uuuuu-01-F8','InChI=1S/C6H10N4O2/c7-5(11)9-3-1-2-4-10(9)6(8)12/h1-2H,3-4H2,(H2,7,11)(H2,8,12)','InChIKey=IXUSQLUEXKRJEF-UHFFFAOYSA-N','NC(=O)N1CC=CCN1C(N)=O',NULL),
	(134098,0,0,'2397-47-9','Consistent with Molecular Formula','C12H20NO3P',257.2687,NULL,'71AB3352A870FE5A-FICuS-01-60','71AB3352A870FE5A-FICTS-01-3F','71AB3352A870FE5A-uuuuu-01-0F','InChI=1S/C12H20NO3P/c1-4-14-17(15-5-2,16-6-3)13-12-10-8-7-9-11-12/h7-11H,4-6H2,1-3H3','InChIKey=UFOXIVOAPPYAMK-UHFFFAOYSA-N','CCOP(=Nc1ccccc1)(OCC)OCC',NULL),
	(134099,0,0,'21554-43-8','Consistent with Molecular Formula','C11H13NO2S2',255.3492,NULL,'383C93C315F68BAB-FICuS-01-69','383C93C315F68BAB-FICTS-01-48','383C93C315F68BAB-uuuuu-01-18','InChI=1S/C11H13NO2S2/c1-11(2,3)16(13,14)10-12-8-6-4-5-7-9(8)15-10/h4-7H,1-3H3','InChIKey=BMMQDUGWDZXDFF-UHFFFAOYSA-N','CC(C)(C)S(=O)(=O)c1nc2ccccc2s1',NULL),
	(134100,0,0,'38934-86-0','Consistent with Molecular Formula','C18H19N3O6',373.3646,NULL,'3F2EAADAB6A7FB82-FICuS-01-A0','3F2EAADAB6A7FB82-FICTS-01-7F','3F2EAADAB6A7FB82-uuuuu-01-4F','InChI=1S/C18H19N3O6/c1-11-14(20(23)24)10-13(18(2,3)4)16(15(11)21(25)26)27-17(22)19-12-8-6-5-7-9-12/h5-10H,1-4H3,(H,19,22)','InChIKey=GQFDNLTXTNLQHE-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(C)(C)C)c(OC(=O)Nc2ccccc2)c1[N+](=O)[O-]',NULL),
	(134101,7,0,NULL,'Consistent with Molecular Formula','C18H36Cl4O6P2',552.2383,NULL,'D50605729937B1BD-FICuS-01-49','D50605729937B1BD-FICTS-01-28','D50605729937B1BD-uuuuu-01-F8','InChI=1S/C18H36Cl4O6P2/c1-6-15(19)10-25-29(23,26-11-16(20)7-2)14(5)30(24,27-12-17(21)8-3)28-13-18(22)9-4/h14-18H,6-13H2,1-5H3','InChIKey=GKHDSDCDZCNOBI-UHFFFAOYSA-N','CCC(Cl)COP(=O)(OCC(Cl)CC)C(C)P(=O)(OCC(Cl)CC)OCC(Cl)CC','1'),
	(134102,0,0,'39030-65-4','Consistent with Molecular Formula','C18H18ClN3O6',407.8097,NULL,'8C4F82794E622F46-FICuS-01-59','8C4F82794E622F46-FICTS-01-38','8C4F82794E622F46-uuuuu-01-08','InChI=1S/C18H18ClN3O6/c1-10-14(21(24)25)9-13(18(2,3)4)16(15(10)22(26)27)28-17(23)20-12-7-5-11(19)6-8-12/h5-9H,1-4H3,(H,20,23)','InChIKey=JOXGSEZGZMOQCI-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(C)(C)C)c(OC(=O)Nc2ccc(Cl)cc2)c1[N+](=O)[O-]',NULL),
	(134103,0,1,'704-77-8','Consistent with Molecular Formula','C9H7BrO2',227.0571,NULL,'6A03FC5B1E5EF5EE-FICuS-01-96','6A03FC5B1E5EF5EE-FICTS-01-75','B53D6648BF64E25C-uuuuu-01-1D','InChI=1S/C9H7BrO2/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-6H,(H,11,12)/b8-6-','InChIKey=UPZBDEYHZXRSBQ-VURMDHGXSA-N','O=C(O)/C=C(\\Br)c1ccccc1','1'),
	(134104,0,1,'704-78-9','Consistent with Molecular Formula','C9H7BrO2',227.0571,NULL,'6A03FC5B1E5EF5EE-FICuS-01-96','6A03FC5B1E5EF5EE-FICTS-01-75','B53D6648BF64E25C-uuuuu-01-1D','InChI=1S/C9H7BrO2/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-6H,(H,11,12)/b8-6-','InChIKey=UPZBDEYHZXRSBQ-VURMDHGXSA-N','O=C(O)/C=C(\\Br)c1ccccc1','1'),
	(134105,2,0,NULL,'Consistent with Molecular Formula','C18H24N2O4S4',460.6386,NULL,'60984F79186A003E-FICuS-01-40','60984F79186A003E-FICTS-01-1F','60984F79186A003E-uuuuu-01-EF','InChI=1S/C18H24N2O4S4/c1-15-5-9-17(10-6-15)27(21,22)19-25(3)13-14-26(4)20-28(23,24)18-11-7-16(2)8-12-18/h5-12H,13-14H2,1-4H3','InChIKey=NENFTYBHSAVVMO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=S(\\C)CC/S(C)=N/S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(134106,0,0,'34755-80-1','Consistent with Molecular Formula','C10H8N2O',172.186,NULL,'320156D96623341A-FICuS-01-1F','320156D96623341A-FICTS-01-FE','320156D96623341A-uuuuu-01-CE','InChI=1S/C10H8N2O/c1-2-6-11-10(5-1)12-8-9-4-3-7-13-9/h1-8H','InChIKey=ZPETXEXCDQPGMP-UHFFFAOYSA-N','C(=N/c1ccccn1)\\c1ccco1',NULL),
	(134107,0,0,NULL,'Consistent with Molecular Formula','C13H12N6O',268.2774,NULL,'1DF775A3B6C7901A-FICuS-01-66','1DF775A3B6C7901A-FICTS-01-45','1DF775A3B6C7901A-uuuuu-01-15','InChI=1S/C13H12N6O/c1-4-10(20-9-1)11(18-12-14-5-2-6-15-12)19-13-16-7-3-8-17-13/h1-9,11H,(H,14,15,18)(H,16,17,19)','InChIKey=HGDHNQADZRGEGU-UHFFFAOYSA-N','c1cnc(NC(Nc2ncccn2)c2ccco2)nc1',NULL),
	(134108,7,0,NULL,'Consistent with Molecular Formula','C18H36Cl4O6P2',552.2383,NULL,'F92F88CDA641D7FC-FICuS-01-95','F92F88CDA641D7FC-FICTS-01-74','F92F88CDA641D7FC-uuuuu-01-44','InChI=1S/C18H36Cl4O6P2/c1-6-15(19)10-25-29(23,13-18(22)9-4)28-14(5)30(24,26-11-16(20)7-2)27-12-17(21)8-3/h14-18H,6-13H2,1-5H3','InChIKey=UPLZNVXNBIYZMG-UHFFFAOYSA-N','CCC(Cl)COP(=O)(CC(Cl)CC)OC(C)P(=O)(OCC(Cl)CC)OCC(Cl)CC','1'),
	(134109,7,0,NULL,'Consistent with Molecular Formula','C20H40Cl4O6P2',580.2919,NULL,'75F4FB6E57144681-FICuS-01-54','75F4FB6E57144681-FICTS-01-33','75F4FB6E57144681-uuuuu-01-03','InChI=1S/C20H40Cl4O6P2/c1-7-16(21)11-27-31(25,14-19(24)10-4)30-20(15(5)6)32(26,28-12-17(22)8-2)29-13-18(23)9-3/h15-20H,7-14H2,1-6H3','InChIKey=FRSVPYFKVVREPX-UHFFFAOYSA-N','CCC(Cl)COP(=O)(CC(Cl)CC)OC(C(C)C)P(=O)(OCC(Cl)CC)OCC(Cl)CC','1'),
	(134110,7,0,NULL,'Consistent with Molecular Formula','C20H40Cl4O7P2',596.2913,NULL,'2C2BD3092A38F5D3-FICuS-01-60','2C2BD3092A38F5D3-FICTS-01-3F','2C2BD3092A38F5D3-uuuuu-01-0F','InChI=1S/C20H40Cl4O7P2/c1-7-16(21)11-27-32(25,28-12-17(22)8-2)20(15(5)6)31-33(26,29-13-18(23)9-3)30-14-19(24)10-4/h15-20H,7-14H2,1-6H3','InChIKey=RBPKDLIVOWCFJP-UHFFFAOYSA-N','CCC(Cl)COP(=O)(OCC(Cl)CC)OC(C(C)C)P(=O)(OCC(Cl)CC)OCC(Cl)CC','1'),
	(134111,1,0,'87321-54-8','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'D121E2BF4695BB78-FICuS-01-69','D121E2BF4695BB78-FICTS-01-48','D121E2BF4695BB78-uuuuu-01-18','InChI=1S/C9H13NO/c1-3-8(2)10-7-9-5-4-6-11-9/h4-8H,3H2,1-2H3/b10-7+','InChIKey=CCZNXLODQZXGNU-JXMROGBWSA-N','CCC(C)/N=C/c1ccco1','1'),
	(134112,4,0,NULL,'Consistent with Molecular Formula','C6H8Cl2O2',183.034,NULL,'BF374BF183159B27-FICuS-01-5B','BF374BF183159B27-FICTS-01-3A','BF374BF183159B27-uuuuu-01-0A','InChI=1S/C6H8Cl2O2/c7-5-1-3-4(10-5)2-6(8)9-3/h3-6H,1-2H2','InChIKey=PZJFLZJWYKVKIT-UHFFFAOYSA-N','ClC1CC2OC(Cl)CC2O1','1'),
	(134113,4,0,NULL,'Consistent with Molecular Formula','C10H16N2OS',212.3092,NULL,'D5AC938E4F170750-FICuS-01-5B','D5AC938E4F170750-FICTS-01-3A','D5AC938E4F170750-uuuuu-01-0A','InChI=1S/C10H16N2OS/c1-11-10(14)12-4-6-7(5-12)9-3-2-8(6)13-9/h6-9H,2-5H2,1H3,(H,11,14)','InChIKey=UZTYBIMDNCKDME-UHFFFAOYSA-N','CNC(=S)N1CC2C3CCC(O3)C2C1','1'),
	(134114,0,0,'15287-15-7','Consistent with Molecular Formula','C20H41ClO2S',381.0557,NULL,'9DD4318111E0BAAB-FICuS-01-66','9DD4318111E0BAAB-FICTS-01-45','9DD4318111E0BAAB-uuuuu-01-15','InChI=1S/C20H41ClO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-24(22,23)20-18-21/h2-20H2,1H3','InChIKey=ANHJBBGSPDSWMA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCS(=O)(=O)CCCl',NULL),
	(134115,0,0,'60522-97-6','Consistent with Molecular Formula','C20H40O2S',344.5948,NULL,'8763ADA3A65336E7-FICuS-01-5C','8763ADA3A65336E7-FICTS-01-3B','8763ADA3A65336E7-uuuuu-01-0B','InChI=1S/C20H40O2S/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23(21,22)4-2/h4H,2-3,5-20H2,1H3','InChIKey=GJNYFOAXSMOBIG-UHFFFAOYSA-N','C=CS(=O)(=O)CCCCCCCCCCCCCCCCCC',NULL),
	(134116,0,0,NULL,'Consistent with Molecular Formula','C6H8ClN3O2',189.6011,NULL,'8C918D7D1F3271E8-FICuS-01-64','8C918D7D1F3271E8-FICTS-01-43','95A1C9737C3CD94B-uuuuu-01-1F','InChI=1S/C6H4ClNO2.H4N2/c7-5-4(6(9)10)2-1-3-8-5;1-2/h1-3H,(H,9,10);1-2H2','InChIKey=LCIHHNBRRGFJGS-UHFFFAOYSA-N','NN.O=C(O)c1cccnc1Cl',NULL),
	(134117,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'E645AC0EEB22FEA9-FICuS-01-94','E645AC0EEB22FEA9-FICTS-01-73','E645AC0EEB22FEA9-uuuuu-01-43','InChI=1S/C9H10N4O/c10-8-4-9(13-6-12-8)11-5-7-2-1-3-14-7/h1-4,6H,5H2,(H3,10,11,12,13)','InChIKey=RAJBYHIFFFMYQF-UHFFFAOYSA-N','Nc1cc(NCc2ccco2)ncn1',NULL),
	(134118,7,0,NULL,'Consistent with Molecular Formula','C19H38Cl4O6P2',566.2651,NULL,'DE5C020869B1C84D-FICuS-01-67','DE5C020869B1C84D-FICTS-01-46','DE5C020869B1C84D-uuuuu-01-16','InChI=1S/C19H38Cl4O6P2/c1-6-15(20)11-26-30(24,27-12-16(21)7-2)19(10-5)31(25,28-13-17(22)8-3)29-14-18(23)9-4/h15-19H,6-14H2,1-5H3','InChIKey=AVSWALKQPVFJPV-UHFFFAOYSA-N','CCC(Cl)COP(=O)(OCC(Cl)CC)C(CC)P(=O)(OCC(Cl)CC)OCC(Cl)CC','1'),
	(134119,7,0,NULL,'Consistent with Molecular Formula','C19H38Cl4O7P2',582.2645,NULL,'6B537125E04C00B9-FICuS-01-3D','6B537125E04C00B9-FICTS-01-1C','6B537125E04C00B9-uuuuu-01-EC','InChI=1S/C19H38Cl4O7P2/c1-6-15(20)11-26-31(24,27-12-16(21)7-2)19(10-5)30-32(25,28-13-17(22)8-3)29-14-18(23)9-4/h15-19H,6-14H2,1-5H3','InChIKey=RTVYBIXEPQJBQY-UHFFFAOYSA-N','CCC(Cl)COP(=O)(OCC(Cl)CC)OC(CC)P(=O)(OCC(Cl)CC)OCC(Cl)CC','1'),
	(134120,2,0,'19225-67-3','Consistent with Molecular Formula','C13H16N6O5',336.3066,NULL,'78D72B4B15449B19-FICuS-01-4E','78D72B4B15449B19-FICTS-01-2D','78D72B4B15449B19-uuuuu-01-FD','InChI=1S/C13H16N6O5/c14-11(20)16-9(7-3-1-5-23-7)18-13(22)19-10(17-12(15)21)8-4-2-6-24-8/h1-6,9-10H,(H3,14,16,20)(H3,15,17,21)(H2,18,19,22)','InChIKey=GUIRCQQQBNNBLQ-UHFFFAOYSA-N','NC(=O)NC(NC(=O)NC(NC(N)=O)c1ccco1)c1ccco1','1'),
	(134121,0,0,NULL,'Consistent with Molecular Formula','C15H21NO2S2',311.4564,NULL,'C062CE18E1BD9BF5-FICuS-01-85','C062CE18E1BD9BF5-FICTS-01-64','C062CE18E1BD9BF5-uuuuu-01-34','InChI=1S/C15H21NO2S2/c1-2-3-4-5-6-9-12-19-15-13-10-7-8-11-14(13)20(17,18)16-15/h7-8,10-11H,2-6,9,12H2,1H3','InChIKey=AMCIYOKWUQTWAO-UHFFFAOYSA-N','CCCCCCCCSC1=NS(=O)(=O)c2ccccc21',NULL),
	(134122,0,0,'71591-75-8','Consistent with Molecular Formula','C3H5NNaS2',142.189,NULL,'923EC5DFD6EB8E29-FICuS-01-95','923EC5DFD6EB8E29-FICTS-01-74','19D929D0B6903C81-uuuuu-01-FC','InChI=1S/C3H5NS2.Na/c5-3-4-1-2-6-3;/h1-2H2,(H,4,5);/q;+1','InChIKey=CBEXEGZTJPNZSH-UHFFFAOYSA-N','S=C1NCCS1.[Na+]',NULL),
	(134123,4,0,NULL,'Consistent with Molecular Formula','C15H18N2OS',274.38,NULL,'AF2998DC9EA89409-FICuS-01-7E','AF2998DC9EA89409-FICTS-01-5D','AF2998DC9EA89409-uuuuu-01-2D','InChI=1S/C15H18N2OS/c19-15(16-10-4-2-1-3-5-10)17-8-11-12(9-17)14-7-6-13(11)18-14/h1-5,11-14H,6-9H2,(H,16,19)','InChIKey=IESVKKKBIFKQRL-UHFFFAOYSA-N','S=C(Nc1ccccc1)N1CC2C3CCC(O3)C2C1','1'),
	(134124,0,1,'963-16-6','Consistent with Molecular Formula','C14H12O4S2',308.3664,NULL,'1093C9DAEE351FFD-FICuS-01-88','1093C9DAEE351FFD-FICTS-01-67','CA81B7236002E638-uuuuu-01-EF','InChI=1S/C14H12O4S2/c15-19(16,13-7-3-1-4-8-13)11-12-20(17,18)14-9-5-2-6-10-14/h1-12H/b12-11+','InChIKey=YGBXMKGCEHIWMO-VAWYXSNFSA-N','O=S(=O)(/C=C/S(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(134125,0,1,'963-15-5','Consistent with Molecular Formula','C14H12O4S2',308.3664,NULL,'0D5BC40FAF08C3ED-FICuS-01-8D','0D5BC40FAF08C3ED-FICTS-01-6C','CA81B7236002E638-uuuuu-01-EF','InChI=1S/C14H12O4S2/c15-19(16,13-7-3-1-4-8-13)11-12-20(17,18)14-9-5-2-6-10-14/h1-12H/b12-11-','InChIKey=YGBXMKGCEHIWMO-QXMHVHEDSA-N','O=S(=O)(/C=C\\S(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(134126,0,1,'20322-53-6','Consistent with Molecular Formula','C8H10O2S2',202.2858,NULL,'C877ADC16B1FF7FC-FICuS-01-9E','C877ADC16B1FF7FC-FICTS-01-7D','5ADDB065C99C8612-uuuuu-01-1A','InChI=1S/C8H10O2S2/c1-2-12(9,10)7-5-8-4-3-6-11-8/h3-7H,2H2,1H3/b7-5+','InChIKey=YYCVTKBJQOAYGD-FNORWQNLSA-N','CCS(=O)(=O)/C=C/c1cccs1','1'),
	(134127,0,1,'708-81-6','Consistent with Molecular Formula','C9H6Br2O2',305.9532,NULL,'1AC2E182F993CDB6-FICuS-01-78','1AC2E182F993CDB6-FICTS-01-57','1AC2E182F993CDB6-uuuuu-01-27','InChI=1S/C9H6Br2O2/c10-7(8(11)9(12)13)6-4-2-1-3-5-6/h1-5H,(H,12,13)','InChIKey=YCUQJKHDFXAMBE-UHFFFAOYSA-N','O=C(O)/C(Br)=C(\\Br)c1ccccc1','1'),
	(134128,0,0,'90914-76-4','Consistent with Molecular Formula','C9H11ClN2O3S',262.7105,NULL,'C08EC03320E6A3C4-FICuS-01-58','C08EC03320E6A3C4-FICTS-01-37','C08EC03320E6A3C4-uuuuu-01-07','InChI=1S/C9H11ClN2O3S/c1-12(2)9(13)11-16(14,15)8-5-3-7(10)4-6-8/h3-6H,1-2H3,(H,11,13)','InChIKey=UAWSKHZYESMLTQ-UHFFFAOYSA-N','CN(C)C(=O)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(134129,4,0,NULL,'Consistent with Molecular Formula','C10H16O5S2',280.3534,NULL,'0F19F5EAEEE8A8E6-FICuS-01-A3','0F19F5EAEEE8A8E6-FICTS-01-82','0F19F5EAEEE8A8E6-uuuuu-01-52','InChI=1S/C10H16O5S2/c1-3-16(11,12)9-7-5-6-8(15-7)10(9)17(13,14)4-2/h5-10H,3-4H2,1-2H3','InChIKey=NQWTVJWDIWKVRP-UHFFFAOYSA-N','CCS(=O)(=O)C1C2C=CC(O2)C1S(=O)(=O)CC','1'),
	(134130,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'30AAB657ED9E6E2F-FICuS-01-8A','30AAB657ED9E6E2F-FICTS-01-69','30AAB657ED9E6E2F-uuuuu-01-39','InChI=1S/C14H14N4O2/c1-3-11(19-5-1)8-15-13-7-14(18-10-17-13)16-9-12-4-2-6-20-12/h1-7,10H,8-9H2,(H2,15,16,17,18)','InChIKey=WABWETOIUUWYLQ-UHFFFAOYSA-N','c1coc(CNc2cc(NCc3ccco3)ncn2)c1',NULL),
	(134131,0,0,NULL,'Consistent with Molecular Formula','C9H8ClN3O',209.6347,NULL,'9B3EEDEFEC04A7C0-FICuS-01-A5','9B3EEDEFEC04A7C0-FICTS-01-84','9B3EEDEFEC04A7C0-uuuuu-01-54','InChI=1S/C9H8ClN3O/c10-8-4-9(13-6-12-8)11-5-7-2-1-3-14-7/h1-4,6H,5H2,(H,11,12,13)','InChIKey=STRGJGAQEVTISA-UHFFFAOYSA-N','Clc1cc(NCc2ccco2)ncn1',NULL),
	(134132,0,0,'19247-68-8','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'2426EBB98D3A7A64-FICuS-01-69','2426EBB98D3A7A64-FICTS-01-48','2426EBB98D3A7A64-uuuuu-01-18','InChI=1S/C16H12N2O2/c1-3-15(19-9-1)11-17-13-5-7-14(8-6-13)18-12-16-4-2-10-20-16/h1-12H','InChIKey=ZEJSGZOZUFRALE-UHFFFAOYSA-N','C(=N/c1ccc(/N=C/c2ccco2)cc1)\\c1ccco1',NULL),
	(134133,0,0,'17821-93-1','Consistent with Molecular Formula','C6H2Cl2N2S',205.0612,NULL,'CDC3EB11CF2088FB-FICuS-01-90','CDC3EB11CF2088FB-FICTS-01-6F','CDC3EB11CF2088FB-uuuuu-01-3F','InChI=1S/C6H2Cl2N2S/c7-3-1-5-6(2-4(3)8)10-11-9-5/h1-2H','InChIKey=FANYVGCAISPJSX-UHFFFAOYSA-N','Clc1cc2nsnc2cc1Cl',NULL),
	(134134,7,0,NULL,'Consistent with Molecular Formula','C19H38Cl4O6P2S',598.3251,NULL,'93976B53B65E9F1A-FICuS-01-66','93976B53B65E9F1A-FICTS-01-45','93976B53B65E9F1A-uuuuu-01-15','InChI=1S/C19H38Cl4O6P2S/c1-6-15(20)11-25-30(24,26-12-16(21)7-2)19(10-5)29-31(32,27-13-17(22)8-3)28-14-18(23)9-4/h15-19H,6-14H2,1-5H3','InChIKey=NQVZGKNHBSAMOK-UHFFFAOYSA-N','CCC(Cl)COP(=O)(OCC(Cl)CC)C(CC)OP(=S)(OCC(Cl)CC)OCC(Cl)CC','1'),
	(134135,1,0,NULL,'Consistent with Molecular Formula','C43H36',552.7574,NULL,'F12EDB13B2E02F37-FICuS-01-6A','F12EDB13B2E02F37-FICTS-01-49','F12EDB13B2E02F37-uuuuu-01-19','InChI=1S/C43H36/c1-35(34-43(39-26-14-5-15-27-39,40-28-16-6-17-29-40)41-30-18-7-19-31-41)32-33-42(36-20-8-2-9-21-36,37-22-10-3-11-23-37)38-24-12-4-13-25-38/h2-31,33H,34H2,1H3','InChIKey=MTIGXYZLHNRVOA-UHFFFAOYSA-N','CC(=C=CC(c1ccccc1)(c1ccccc1)c1ccccc1)CC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(134136,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O',314.3458,NULL,'E53F0ACF8D6A3277-FICuS-01-7A','E53F0ACF8D6A3277-FICTS-01-59','E53F0ACF8D6A3277-uuuuu-01-29','InChI=1S/C19H14N4O/c24-19(22-15-9-13-5-1-3-7-17(13)20-11-15)23-16-10-14-6-2-4-8-18(14)21-12-16/h1-12H,(H2,22,23,24)','InChIKey=HBJNXKDEYPFQLJ-UHFFFAOYSA-N','O=C(Nc1cnc2ccccc2c1)Nc1cnc2ccccc2c1',NULL),
	(134137,7,0,NULL,'Consistent with Molecular Formula','C23H36Cl6O6P2',683.1993,NULL,'1649A574D14C34EA-FICuS-01-55','1649A574D14C34EA-FICTS-01-34','1649A574D14C34EA-uuuuu-01-04','InChI=1S/C23H36Cl6O6P2/c1-5-17(24)12-32-36(30,33-13-18(25)6-2)23(16-9-10-21(28)22(29)11-16)37(31,34-14-19(26)7-3)35-15-20(27)8-4/h9-11,17-20,23H,5-8,12-15H2,1-4H3','InChIKey=KGOXVWGGJGNHGK-UHFFFAOYSA-N','CCC(Cl)COP(=O)(OCC(Cl)CC)C(c1ccc(Cl)c(Cl)c1)P(=O)(OCC(Cl)CC)OCC(Cl)CC','1'),
	(134138,7,0,NULL,'Consistent with Molecular Formula','C23H36Cl6O6P2',683.1993,NULL,'1BAE43ACB7933362-FICuS-01-5E','1BAE43ACB7933362-FICTS-01-3D','1BAE43ACB7933362-uuuuu-01-0D','InChI=1S/C23H36Cl6O6P2/c1-5-17(25)13-32-36(30,20(8-4)12-24)35-23(16-9-10-21(28)22(29)11-16)37(31,33-14-18(26)6-2)34-15-19(27)7-3/h9-11,17-20,23H,5-8,12-15H2,1-4H3','InChIKey=HTNSEKFWRQMWCT-UHFFFAOYSA-N','CCC(Cl)COP(=O)(OC(c1ccc(Cl)c(Cl)c1)P(=O)(OCC(Cl)CC)OCC(Cl)CC)C(CC)CCl','1'),
	(134139,7,0,NULL,'Consistent with Molecular Formula','C23H36Cl6O7P2',699.1987,NULL,'57041C2F1AC7B14A-FICuS-01-57','57041C2F1AC7B14A-FICTS-01-36','57041C2F1AC7B14A-uuuuu-01-06','InChI=1S/C23H36Cl6O7P2/c1-5-17(24)12-32-37(30,33-13-18(25)6-2)23(16-9-10-21(28)22(29)11-16)36-38(31,34-14-19(26)7-3)35-15-20(27)8-4/h9-11,17-20,23H,5-8,12-15H2,1-4H3','InChIKey=LTNOIMLGRMWAQH-UHFFFAOYSA-N','CCC(Cl)COP(=O)(OCC(Cl)CC)OC(c1ccc(Cl)c(Cl)c1)P(=O)(OCC(Cl)CC)OCC(Cl)CC','1'),
	(134140,0,0,NULL,'Consistent with Molecular Formula','C5H10BrNS2',228.1647,NULL,'253327EFFBAE81ED-FICuS-01-88','253327EFFBAE81ED-FICTS-01-67','E87E0D86A922DBB8-uuuuu-01-2F','InChI=1S/C5H10NS2.BrH/c1-6-3-4-8-5(6)7-2;/h3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=MBCGVODCGSPYSO-UHFFFAOYSA-M','CSC1=[N+](C)CCS1.[Br-]',NULL),
	(134141,0,1,'35336-88-0','Consistent with Molecular Formula','C15H33IN2',368.3436,NULL,'2026475456A69E7F-FICuS-01-42','2026475456A69E7F-FICTS-01-21','18F746F95BCEF227-uuuuu-01-25','InChI=1S/C15H33N2.HI/c1-5-6-7-8-9-10-11-12-13-14-15-16-17(2,3)4;/h15H,5-14H2,1-4H3;1H/q+1;/p-1','InChIKey=VTFSXQCNDHADRE-UHFFFAOYSA-M','CCCCCCCCCCC/C=N/[N+](C)(C)C.[I-]','1'),
	(134142,6,1,NULL,'Consistent with Molecular Formula','C20H38Cl4O7P2',594.2755,NULL,'905E97E067F2CAF1-FICuS-01-6F','905E97E067F2CAF1-FICTS-01-4E','905E97E067F2CAF1-uuuuu-01-1E','InChI=1S/C20H38Cl4O7P2/c1-7-17(21)11-27-32(25,28-12-18(22)8-2)16(6)15(5)31-33(26,29-13-19(23)9-3)30-14-20(24)10-4/h17-20H,7-14H2,1-6H3','InChIKey=UTGSMHSGIYXBKS-UHFFFAOYSA-N','CCC(Cl)COP(=O)(OCC(Cl)CC)O/C(C)=C(\\C)P(=O)(OCC(Cl)CC)OCC(Cl)CC','1'),
	(134143,6,1,NULL,'Consistent with Molecular Formula','C20H38Cl4O7P2',594.2755,NULL,'F9EA479CABD518D4-FICuS-01-90','F9EA479CABD518D4-FICTS-01-6F','F9EA479CABD518D4-uuuuu-01-3F','InChI=1S/C20H38Cl4O7P2/c1-7-17(21)11-27-32(25,14-20(24)10-4)30-15(5)16(6)31-33(26,28-12-18(22)8-2)29-13-19(23)9-3/h17-20H,7-14H2,1-6H3','InChIKey=DLJFAWQEZBNIST-UHFFFAOYSA-N','CCC(Cl)COP(=O)(CC(Cl)CC)O/C(C)=C(\\C)OP(=O)(OCC(Cl)CC)OCC(Cl)CC','1'),
	(134144,0,1,'18723-92-7','Consistent with Molecular Formula','C13H13NO2S',247.3112,NULL,'6EEEE5CBE7942AC9-FICuS-01-A3','6EEEE5CBE7942AC9-FICTS-01-82','70B7DBCFD994860E-uuuuu-01-32','InChI=1S/C13H13NO2S/c1-2-17(15,16)10-9-12-8-7-11-5-3-4-6-13(11)14-12/h3-10H,2H2,1H3/b10-9+','InChIKey=WCIZQXFQVGQLRN-MDZDMXLPSA-N','CCS(=O)(=O)/C=C/c1ccc2ccccc2n1','1'),
	(134145,1,0,'73909-05-4','Consistent with Molecular Formula','C5H5NO2S2',175.22,'1,1-Dioxo-2,3-dihydro-3-thienyl thiocyanate\n2,3-Dihydro-3-thiocyanatothiophene 1,1-dioxide\nThiophene, 2,3-dihydro-3-thiocyanato-, 1,1-dioxide\nThiocyanic acid, 2,3-dihydro-3-thienyl ester, S,S-dioxide','55059463D078C83C-FICuS-01-40','55059463D078C83C-FICTS-01-1F','55059463D078C83C-uuuuu-01-EF','InChI=1S/C5H5NO2S2/c6-4-9-5-1-2-10(7,8)3-5/h1-2,5H,3H2','InChIKey=FPVZCZACFVXKAJ-UHFFFAOYSA-N','N#CSC1C=CS(=O)(=O)C1','1'),
	(134146,0,1,'20323-31-3','Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'F7B6656D9A2E9C10-FICuS-01-6F','F7B6656D9A2E9C10-FICTS-01-4E','2D0E112BFEF3483D-uuuuu-01-1E','InChI=1S/C9H11NO2S/c1-2-13(11,12)7-5-9-4-3-6-10-8-9/h3-8H,2H2,1H3/b7-5+','InChIKey=NIFJNXJAGDRASF-FNORWQNLSA-N','CCS(=O)(=O)/C=C/c1cccnc1','1'),
	(134147,0,0,'23379-18-2','Consistent with Molecular Formula','C9H8Cl2FNO4S',316.1309,NULL,'B9F13D877C1EFCA5-FICuS-01-8E','B9F13D877C1EFCA5-FICTS-01-6D','B9F13D877C1EFCA5-uuuuu-01-3D','InChI=1S/C9H8Cl2FNO4S/c1-2-13-9(14)17-8-6(10)3-5(4-7(8)11)18(12,15)16/h3-4H,2H2,1H3,(H,13,14)','InChIKey=CWTGCWUNIPKFQZ-UHFFFAOYSA-N','CCNC(=O)Oc1c(Cl)cc(S(=O)(=O)F)cc1Cl',NULL),
	(134148,0,0,'23379-23-9','Consistent with Molecular Formula','C13H7Cl3FNO4S',398.62,NULL,'D75C94DC2E2F49D7-FICuS-01-85','D75C94DC2E2F49D7-FICTS-01-64','D75C94DC2E2F49D7-uuuuu-01-34','InChI=1S/C13H7Cl3FNO4S/c14-7-2-1-3-8(4-7)18-13(19)22-12-10(15)5-9(6-11(12)16)23(17,20)21/h1-6H,(H,18,19)','InChIKey=ZQKVDZMBTSUVFF-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1c(Cl)cc(S(=O)(=O)F)cc1Cl',NULL),
	(134149,0,0,'24765-98-8','Consistent with Molecular Formula','C20H16ClNO',321.8055,NULL,'3D0567BBE08D44E7-FICuS-01-69','3D0567BBE08D44E7-FICTS-01-48','3D0567BBE08D44E7-uuuuu-01-18','InChI=1S/C20H16ClNO/c21-17-11-13-18(14-12-17)22-20(23)19(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,19H,(H,22,23)','InChIKey=UAAUZMDWJGNYMH-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)C(c1ccccc1)c1ccccc1',NULL),
	(134150,0,0,'38066-16-9','Consistent with Molecular Formula','C11H17O3PS',260.2873,'diethyl-phenylthiomethylphosphonate','19E13CC58CA836F0-FICuS-01-68','19E13CC58CA836F0-FICTS-01-47','19E13CC58CA836F0-uuuuu-01-17','InChI=1S/C11H17O3PS/c1-3-13-15(12,14-4-2)10-16-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3','InChIKey=FBUXEPJJFVDUFE-UHFFFAOYSA-N','CCOP(=O)(CSc1ccccc1)OCC',NULL),
	(134151,7,0,NULL,'Consistent with Molecular Formula','C20H40Cl4O6P2',580.2919,NULL,'3CA0A54D5DFB2E9D-FICuS-01-91','3CA0A54D5DFB2E9D-FICTS-01-70','3CA0A54D5DFB2E9D-uuuuu-01-40','InChI=1S/C20H40Cl4O6P2/c1-7-16(21)11-27-31(25,28-12-17(22)8-2)20(15(5)6)32(26,29-13-18(23)9-3)30-14-19(24)10-4/h15-20H,7-14H2,1-6H3','InChIKey=IZHBVGQTGCJVOX-UHFFFAOYSA-N','CCC(Cl)COP(=O)(OCC(Cl)CC)C(C(C)C)P(=O)(OCC(Cl)CC)OCC(Cl)CC','1'),
	(134152,7,0,NULL,'Consistent with Molecular Formula','C20H40Cl4O6P2S',612.3519,NULL,'8BB918148F8BC39D-FICuS-01-75','8BB918148F8BC39D-FICTS-01-54','8BB918148F8BC39D-uuuuu-01-24','InChI=1S/C20H40Cl4O6P2S/c1-7-16(21)11-26-31(25,27-12-17(22)8-2)20(15(5)6)30-32(33,28-13-18(23)9-3)29-14-19(24)10-4/h15-20H,7-14H2,1-6H3','InChIKey=PPZXPOUAGHWCIU-UHFFFAOYSA-N','CCC(Cl)COP(=O)(OCC(Cl)CC)C(OP(=S)(OCC(Cl)CC)OCC(Cl)CC)C(C)C','1'),
	(134153,0,1,'40588-75-8','Consistent with Molecular Formula','C10H20S2',204.388,NULL,'8D69F2FED097F09F-FICuS-01-8E','8D69F2FED097F09F-FICTS-01-6D','A9B95591262B6E71-uuuuu-01-FE','InChI=1S/C10H20S2/c1-3-5-7-11-9-10-12-8-6-4-2/h9-10H,3-8H2,1-2H3/b10-9-','InChIKey=NUMXRBHAHKNFPQ-KTKRTIGZSA-N','CCCCS/C=C\\SCCCC','1'),
	(134154,0,0,'70298-77-0','Consistent with Molecular Formula','C20H16N2O3',332.358,'2,2-Diphenyl-4\'-nitroacetanilide\nAcetanilide, 2,2-diphenyl-4\'-nitro-\nBenzeneacetamide, N-(4-nitrophenyl)-.alpha.-phenyl-','D1C1F2B4D5DDB92A-FICuS-01-8D','D1C1F2B4D5DDB92A-FICTS-01-6C','D1C1F2B4D5DDB92A-uuuuu-01-3C','InChI=1S/C20H16N2O3/c23-20(21-17-11-13-18(14-12-17)22(24)25)19(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,19H,(H,21,23)','InChIKey=VKZSAXNNUNEOTJ-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)C(c1ccccc1)c1ccccc1',NULL),
	(134155,4,0,NULL,'Consistent with Molecular Formula','C18H16O5S2',376.4414,NULL,'82C7AB8A85A50693-FICuS-01-5C','82C7AB8A85A50693-FICTS-01-3B','82C7AB8A85A50693-uuuuu-01-0B','InChI=1S/C18H16O5S2/c19-24(20,13-7-3-1-4-8-13)17-15-11-12-16(23-15)18(17)25(21,22)14-9-5-2-6-10-14/h1-12,15-18H','InChIKey=XMKRUFVTIUMGBR-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1C2C=CC(O2)C1S(=O)(=O)c1ccccc1','1'),
	(134156,0,0,'23383-87-1','Consistent with Molecular Formula','C7H6ClFO5S2',288.6928,NULL,'7F9605D382269BD0-FICuS-01-50','7F9605D382269BD0-FICTS-01-2F','7F9605D382269BD0-uuuuu-01-FF','InChI=1S/C7H6ClFO5S2/c1-15(10,11)14-7-3-2-5(4-6(7)8)16(9,12)13/h2-4H,1H3','InChIKey=IAWVAOWNJJCRNQ-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccc(S(=O)(=O)F)cc1Cl',NULL),
	(134157,0,0,NULL,'Consistent with Molecular Formula','C20H41NOS',343.61,NULL,'2652EDD2EA3F6E47-FICuS-01-7A','2652EDD2EA3F6E47-FICTS-01-59','2652EDD2EA3F6E47-uuuuu-01-29','InChI=1S/C20H41NOS/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-20(23)22-2/h3-19H2,1-2H3,(H,21,23)','InChIKey=SGECOFXATPPNNW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)OC',NULL),
	(134158,6,1,NULL,'Consistent with Molecular Formula','C20H38Cl4O7P2S',626.3355,NULL,'4ADB6F747B0796CE-FICuS-01-80','4ADB6F747B0796CE-FICTS-01-5F','4ADB6F747B0796CE-uuuuu-01-2F','InChI=1S/C20H38Cl4O7P2S/c1-7-17(21)11-26-32(25,27-12-18(22)8-2)30-15(5)16(6)31-33(34,28-13-19(23)9-3)29-14-20(24)10-4/h17-20H,7-14H2,1-6H3','InChIKey=SQGADXHSRSGKBW-UHFFFAOYSA-N','CCC(Cl)COP(=O)(OCC(Cl)CC)O/C(C)=C(\\C)OP(=S)(OCC(Cl)CC)OCC(Cl)CC','1'),
	(134159,0,0,'22731-52-8','Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'373F94B49F3A4F43-FICuS-01-61','373F94B49F3A4F43-FICTS-01-40','373F94B49F3A4F43-uuuuu-01-10','InChI=1S/C20H14N2O2/c23-22(24)19-13-11-18(12-14-19)21-15-20(16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-14H','InChIKey=GQFHXBBAUVOGLQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N=C=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(134160,0,0,'73816-70-3','Consistent with Molecular Formula','C15H23ClIN3O2',439.7231,'N-p-Chlorophenyl-N\'-(3-morpholinopropyl)urea methiodide\n4-[3-[3-(p-Chlorophenyl)-1-ureido]propyl]-4-methylmorpholinium iodide\nMorpholinium, 4-[3-[3-(p-chlorophenyl)-1-ureido]propyl]-4-methyl-, iodide\nWLN: T6K DOTJ A3MVMR DG& A1 &I\nMorpholinium, 4-[3-[[[(4-chlorophenyl)amino]carbonyl]amino]propyl]-4-methyl-, iodide','86679A042888662A-FICuS-01-39','86679A042888662A-FICTS-01-18','BEB69BA925E00A72-uuuuu-01-20','InChI=1S/C15H22ClN3O2.HI/c1-19(9-11-21-12-10-19)8-2-7-17-15(20)18-14-5-3-13(16)4-6-14;/h3-6H,2,7-12H2,1H3,(H-,17,18,20);1H','InChIKey=SMHJXZGTMUCTMX-UHFFFAOYSA-N','C[N+]1(CCCNC(=O)Nc2ccc(Cl)cc2)CCOCC1.[I-]',NULL),
	(134161,6,1,NULL,'Consistent with Molecular Formula','C20H38Cl4O8P2',610.2749,NULL,'D9481F27D0DB13EE-FICuS-01-78','D9481F27D0DB13EE-FICTS-01-57','D9481F27D0DB13EE-uuuuu-01-27','InChI=1S/C20H38Cl4O8P2/c1-7-17(21)11-27-33(25,28-12-18(22)8-2)31-15(5)16(6)32-34(26,29-13-19(23)9-3)30-14-20(24)10-4/h17-20H,7-14H2,1-6H3','InChIKey=LIYOQJAPSXULFY-UHFFFAOYSA-N','CCC(Cl)COP(=O)(OCC(Cl)CC)O/C(C)=C(\\C)OP(=O)(OCC(Cl)CC)OCC(Cl)CC','1'),
	(134162,7,0,NULL,'Consistent with Molecular Formula','C23H36Cl6O6P2S',715.2593,NULL,'50610456EB1E11DD-FICuS-01-49','50610456EB1E11DD-FICTS-01-28','50610456EB1E11DD-uuuuu-01-F8','InChI=1S/C23H36Cl6O6P2S/c1-5-17(24)12-31-36(30,32-13-18(25)6-2)23(16-9-10-21(28)22(29)11-16)35-37(38,33-14-19(26)7-3)34-15-20(27)8-4/h9-11,17-20,23H,5-8,12-15H2,1-4H3','InChIKey=PBHACGXLUXPJSM-UHFFFAOYSA-N','CCC(Cl)COP(=O)(OCC(Cl)CC)C(OP(=S)(OCC(Cl)CC)OCC(Cl)CC)c1ccc(Cl)c(Cl)c1','1'),
	(134163,0,0,NULL,'Consistent with Molecular Formula','C25H28N2O7',468.5054,NULL,'637B2C402B82B2E8-FICuS-01-51','637B2C402B82B2E8-FICTS-01-30','637B2C402B82B2E8-uuuuu-01-00','InChI=1S/C25H28N2O7/c1-3-5-11-26-22(29)17-9-7-15(13-19(17)24(31)32)21(28)16-8-10-18(20(14-16)25(33)34)23(30)27-12-6-4-2/h7-10,13-14H,3-6,11-12H2,1-2H3,(H,26,29)(H,27,30)(H,31,32)(H,33,34)','InChIKey=GLZBINZJXCRKIU-UHFFFAOYSA-N','CCCCNC(=O)c1ccc(C(=O)c2ccc(C(=O)NCCCC)c(C(=O)O)c2)cc1C(=O)O',NULL),
	(134164,0,0,NULL,'Consistent with Molecular Formula','C7H17IN2',256.1292,NULL,'B13E75E2C0CABC84-FICuS-01-7D','B13E75E2C0CABC84-FICTS-01-5C','89EF744FCDA2D0DC-uuuuu-01-4C','InChI=1S/C7H17N2.HI/c1-9(8)6-4-2-3-5-7-9;/h2-8H2,1H3;1H/q+1;/p-1','InChIKey=PHMLKQQSUPRLKF-UHFFFAOYSA-M','C[N+]1(N)CCCCCC1.[I-]',NULL),
	(134165,0,0,'22731-54-0','Consistent with Molecular Formula','C21H15Cl2N',352.2622,NULL,'77A7552EA4E5B0EB-FICuS-01-76','77A7552EA4E5B0EB-FICTS-01-55','77A7552EA4E5B0EB-uuuuu-01-25','InChI=1S/C21H15Cl2N/c1-15-2-12-20(13-3-15)24-14-21(16-4-8-18(22)9-5-16)17-6-10-19(23)11-7-17/h2-13H,1H3','InChIKey=XPOYSDFKEIYUDW-UHFFFAOYSA-N','Cc1ccc(N=C=C(c2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1',NULL),
	(134166,0,0,'1929-88-0','Consistent with Molecular Formula','C9H9N3OS',207.2496,'Gatnon\nS 22012\nGatinon\nBAY 60618\nBayer 60618\nBenzthiazuron\nN-2-Benzothiazolyl-N\'-methylurea\n1-Methyl-3-(2-benzthiazolyl)urea\n1-Benzothiazol-2-yl-3-methylurea\n1-Methyl-3-(2-benzothiazolyl)urea\n1-(2-Benzothiazolyl)-3-methylurea\nBenzothiazole, 2-(1-methylureido)-\nN-(2-Benzothiazolyl)-N\'-methylurea\nN-Methyl-N\'-(2-benzothiazolyl)urea\nUrea, 3-(2-benzothiazolyl)-1-methyl-\nWLN: T56 BN DSJ CMVM1\nUrea, N-2-benzothiazolyl-N\'-methyl-\nUrea, 1-(2-benzothiazolyl)-3-methyl-\nN-(2-Benzthiazolyl)-N\'-methylharnstoff','0D8894CA04622DD2-FICuS-01-54','0D8894CA04622DD2-FICTS-01-33','0D8894CA04622DD2-uuuuu-01-03','InChI=1S/C9H9N3OS/c1-10-8(13)12-9-11-6-4-2-3-5-7(6)14-9/h2-5H,1H3,(H2,10,11,12,13)','InChIKey=DTCJYIIKPVRVDD-UHFFFAOYSA-N','CNC(=O)Nc1nc2ccccc2s1',NULL),
	(134167,0,0,'23379-28-4','Consistent with Molecular Formula','C9H8Cl2FNO3S2',332.1915,NULL,'5F0D19043DDB0BEA-FICuS-01-79','5F0D19043DDB0BEA-FICTS-01-58','5F0D19043DDB0BEA-uuuuu-01-28','InChI=1S/C9H8Cl2FNO3S2/c1-13(2)9(17)16-8-6(10)3-5(4-7(8)11)18(12,14)15/h3-4H,1-2H3','InChIKey=BVOIYFLWYGDMCE-UHFFFAOYSA-N','CN(C)C(=S)Oc1c(Cl)cc(S(=O)(=O)F)cc1Cl',NULL),
	(134168,0,0,'23379-14-8','Consistent with Molecular Formula','C9H8Cl2FNO4S',316.1309,NULL,'AF497CA683FDB31A-FICuS-01-88','AF497CA683FDB31A-FICTS-01-67','AF497CA683FDB31A-uuuuu-01-37','InChI=1S/C9H8Cl2FNO4S/c1-13(2)9(14)17-8-6(10)3-5(4-7(8)11)18(12,15)16/h3-4H,1-2H3','InChIKey=DTENEDYWZLYDMI-UHFFFAOYSA-N','CN(C)C(=O)Oc1c(Cl)cc(S(=O)(=O)F)cc1Cl',NULL),
	(134169,0,0,NULL,'Consistent with Molecular Formula','C37H24N2O7',608.6058,NULL,'3C2383882809906C-FICuS-01-32','3C2383882809906C-FICTS-01-11','3C2383882809906C-uuuuu-01-E1','InChI=1S/C37H24N2O7/c40-33(23-15-17-27(29(19-23)36(43)44)34(41)38-31-13-5-9-21-7-1-3-11-25(21)31)24-16-18-28(30(20-24)37(45)46)35(42)39-32-14-6-10-22-8-2-4-12-26(22)32/h1-20H,(H,38,41)(H,39,42)(H,43,44)(H,45,46)','InChIKey=DOPQQAQBRVYWLV-UHFFFAOYSA-N','O=C(c1ccc(C(=O)Nc2cccc3ccccc23)c(C(=O)O)c1)c1ccc(C(=O)Nc2cccc3ccccc23)c(C(=O)O)c1',NULL),
	(134170,1,0,'16621-37-7','Consistent with Molecular Formula','C5H12OS',120.2092,'1-(Ethylthio)-2-propanol\n2-Propanol, 1-(ethylthio)-\n2-Propanol, 1-(ethylthio)-','D7E76AE59D3CEA72-FICuS-01-91','D7E76AE59D3CEA72-FICTS-01-70','D7E76AE59D3CEA72-uuuuu-01-40','InChI=1S/C5H12OS/c1-3-7-4-5(2)6/h5-6H,3-4H2,1-2H3','InChIKey=GPZJYTNYOFOTAI-UHFFFAOYSA-N','CCSCC(C)O','1'),
	(134171,0,0,'2302-88-7','Consistent with Molecular Formula','C3H7N3OS',133.1678,NULL,'AEE901167D55DF75-FICuS-01-6E','AEE901167D55DF75-FICTS-01-4D','AEE901167D55DF75-uuuuu-01-1D','InChI=1S/C3H7N3OS/c1-2(7)5-6-3(4)8/h1H3,(H,5,7)(H3,4,6,8)','InChIKey=NSIMQTOXNOFWBP-UHFFFAOYSA-N','CC(=O)NNC(N)=S',NULL),
	(134172,0,0,'7271-44-5','Consistent with Molecular Formula','C3H5N3S',115.1526,'3H-1,2,4-Triazole-3-thione, 1,2-dihydro-5-methyl-','8B6BC39CCCBA77C4-FICuS-01-99','512C6B7DB62CE42C-FICTS-01-4F','8B6BC39CCCBA77C4-uuuuu-01-48','InChI=1S/C3H5N3S/c1-2-4-3(7)6-5-2/h1H3,(H2,4,5,6,7)','InChIKey=OUZCWDMJTKYHCA-UHFFFAOYSA-N','Cc1nc(=S)[nH][nH]1',NULL),
	(134173,1,0,NULL,'Consistent with Molecular Formula','C11H17ClN2O2S',276.7805,NULL,'9FEE063ED01B7002-FICuS-01-5E','9FEE063ED01B7002-FICTS-01-3D','9FEE063ED01B7002-uuuuu-01-0D','InChI=1S/C11H17ClN2O2S/c1-3-9(2)13-10-4-6-11(7-5-10)14-17(15,16)8-12/h4-7,9,13-14H,3,8H2,1-2H3','InChIKey=SMIVJUIEMKPXTA-UHFFFAOYSA-N','CCC(C)Nc1ccc(NS(=O)(=O)CCl)cc1','1'),
	(134174,0,0,'17225-95-5','Consistent with Molecular Formula','C12H12OS',204.2862,NULL,'2EFAF118CCDB42FF-FICuS-01-A3','2EFAF118CCDB42FF-FICTS-01-82','2EFAF118CCDB42FF-uuuuu-01-52','InChI=1S/C12H12OS/c13-7-8-14-12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9,13H,7-8H2','InChIKey=JXYIEIBYPJBHPF-UHFFFAOYSA-N','OCCSc1ccc2ccccc2c1',NULL),
	(134175,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O3',286.7577,NULL,'0D3685E5CF725D5E-FICuS-01-70','0D3685E5CF725D5E-FICTS-01-4F','0D3685E5CF725D5E-uuuuu-01-1F','InChI=1S/C13H19ClN2O3/c1-18-8-6-16(7-9-19-2)13(17)15-12-5-3-4-11(14)10-12/h3-5,10H,6-9H2,1-2H3,(H,15,17)','InChIKey=HFGHYHIFXYAURV-UHFFFAOYSA-N','COCCN(CCOC)C(=O)Nc1cccc(Cl)c1',NULL),
	(134176,4,0,NULL,'Consistent with Molecular Formula','C10H18O5S2',282.3692,NULL,'F455F6A1ECEAFCAC-FICuS-01-B4','F455F6A1ECEAFCAC-FICTS-01-93','F455F6A1ECEAFCAC-uuuuu-01-63','InChI=1S/C10H18O5S2/c1-3-16(11,12)9-7-5-6-8(15-7)10(9)17(13,14)4-2/h7-10H,3-6H2,1-2H3','InChIKey=UHNHANNQNZRUJU-UHFFFAOYSA-N','CCS(=O)(=O)C1C2CCC(O2)C1S(=O)(=O)CC','1'),
	(134177,0,0,NULL,'Consistent with Molecular Formula','C29H20N2O4',460.488,NULL,'94C7480FA3A3D47F-FICuS-01-6D','94C7480FA3A3D47F-FICTS-01-4C','94C7480FA3A3D47F-uuuuu-01-1C','InChI=1S/C29H20N2O4/c32-27(30-25-13-5-9-18-7-1-3-11-21(18)25)20-15-16-23(24(17-20)29(34)35)28(33)31-26-14-6-10-19-8-2-4-12-22(19)26/h1-17H,(H,30,32)(H,31,33)(H,34,35)','InChIKey=AXFMDDCSACCXMU-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)c1ccc(C(=O)Nc2cccc3ccccc23)c(C(=O)O)c1',NULL),
	(134178,0,0,NULL,'Consistent with Molecular Formula','C16H23N3O5S',369.4348,NULL,'E213F5A608F098DF-FICuS-01-6D','E213F5A608F098DF-FICTS-01-4C','E213F5A608F098DF-uuuuu-01-1C','InChI=1S/C16H23N3O5S/c1-7-17(8-2)15(25)24-14-11(16(4,5)6)9-12(18(20)21)10(3)13(14)19(22)23/h9H,7-8H2,1-6H3','InChIKey=LXWOYIHTOHAMLQ-UHFFFAOYSA-N','CCN(CC)C(=S)Oc1c(C(C)(C)C)cc([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(134179,0,0,NULL,'Consistent with Molecular Formula','C16H36Sn',347.1504,'Stannane, tetrakis(2-methylpropyl)-','46F532F9EB098FB3-FICuS-01-73','46F532F9EB098FB3-FICTS-01-52','46F532F9EB098FB3-uuuuu-01-22','InChI=1S/4C4H9.Sn/c4*1-4(2)3;/h1-3H3;3*4H,1H2,2-3H3;','InChIKey=UMMSJHKXSCZTPC-UHFFFAOYSA-N','CC(C)C[Sn](CC(C)C)(CC(C)C)C(C)(C)C',NULL),
	(134180,4,0,NULL,'Consistent with Molecular Formula','C18H18O5S2',378.4572,NULL,'620232A0887F979E-FICuS-01-42','620232A0887F979E-FICTS-01-21','620232A0887F979E-uuuuu-01-F1','InChI=1S/C18H18O5S2/c19-24(20,13-7-3-1-4-8-13)17-15-11-12-16(23-15)18(17)25(21,22)14-9-5-2-6-10-14/h1-10,15-18H,11-12H2','InChIKey=CKCPAVAIMWASAZ-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1C2CCC(O2)C1S(=O)(=O)c1ccccc1','1'),
	(134181,1,0,NULL,'Consistent with Molecular Formula','C7H11NO4S',205.2282,NULL,'1EA21A934E036073-FICuS-01-3A','1EA21A934E036073-FICTS-01-19','1EA21A934E036073-uuuuu-01-E9','InChI=1S/C7H11NO4S/c1-2-8-7(9)12-6-3-4-13(10,11)5-6/h3-4,6H,2,5H2,1H3,(H,8,9)','InChIKey=PYYSCSJYFXQFFE-UHFFFAOYSA-N','CCNC(=O)OC1C=CS(=O)(=O)C1','1'),
	(134182,0,0,'82261-41-4','Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'F9B6E67B51B98BC6-FICuS-01-86','F9B6E67B51B98BC6-FICTS-01-65','F9B6E67B51B98BC6-uuuuu-01-35','InChI=1S/C10H11N3O/c1-13(2)10(14)12-9-5-3-8(7-11)4-6-9/h3-6H,1-2H3,(H,12,14)','InChIKey=RUQIHUKZFGRXLO-UHFFFAOYSA-N','CN(C)C(=O)Nc1ccc(C#N)cc1',NULL),
	(134183,0,0,'35374-43-7','Consistent with Molecular Formula','C12H11ClS',222.7319,'Naphthalene, 2-[(2-chloroethyl)thio]-','1C420A281851B7BA-FICuS-01-47','1C420A281851B7BA-FICTS-01-26','1C420A281851B7BA-uuuuu-01-F6','InChI=1S/C12H11ClS/c13-7-8-14-12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,7-8H2','InChIKey=AJHWGOSSSHMWPC-UHFFFAOYSA-N','ClCCSc1ccc2ccccc2c1',NULL),
	(134184,0,1,'18723-91-6','Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'9F331609B4E62F46-FICuS-01-4F','9F331609B4E62F46-FICTS-01-2E','A939F7F76CF6BD06-uuuuu-01-37','InChI=1S/C9H11NO2S/c1-2-13(11,12)8-5-9-3-6-10-7-4-9/h3-8H,2H2,1H3/b8-5+','InChIKey=BWCFUJZMSXNLGR-VMPITWQZSA-N','CCS(=O)(=O)/C=C/c1ccncc1','1'),
	(134185,0,0,'10191-80-7','Consistent with Molecular Formula','C10H9ClN2OS2',272.7669,NULL,'7F1732209C3E5B44-FICuS-01-46','7F1732209C3E5B44-FICTS-01-25','7F1732209C3E5B44-uuuuu-01-F5','InChI=1S/C10H9ClN2OS2/c11-7-2-1-3-8(6-7)12-9(14)13-10-15-4-5-16-10/h1-3,6H,4-5H2,(H,12,14)','InChIKey=QWAHGPUVBNPUSO-UHFFFAOYSA-N','O=C(N=C1SCCS1)Nc1cccc(Cl)c1',NULL),
	(134186,0,0,'5147-80-8','Consistent with Molecular Formula','C6H6N2S2',170.2468,NULL,'B23D89A71744EA57-FICuS-01-5D','B23D89A71744EA57-FICTS-01-3C','B23D89A71744EA57-uuuuu-01-0C','InChI=1S/C6H6N2S2/c1-9-6(10-2)5(3-7)4-8/h1-2H3','InChIKey=FICQFRCPSFCFBY-UHFFFAOYSA-N','CSC(SC)=C(C#N)C#N',NULL),
	(134187,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H19NO3 in C17H28N2O6','C17H30?2N2O6',358.4338,NULL,'BD03DDC5F2DA6185-FICuS-01-81','BD03DDC5F2DA6185-FICTS-01-60','BD03DDC5F2DA6185-uuuuu-01-30','InChI=1S/C11H19NO3.C5H10NO.CHO2/c1-2-3-7-12-10(13)8-5-4-6-9(8)11(14)15;1-2-3-4-6-5-7;2-1-3/h8-9H,2-7H2,1H3,(H,12,13)(H,14,15);2-4H2,1H3,(H,6,7);(H,2,3)','InChIKey=ZRMCNSKEWXYZMM-UHFFFAOYSA-N','*C(=O)NCCCC.*C(=O)O.CCCCNC(=O)C1CCCC1C(=O)O','1'),
	(134188,0,0,NULL,'Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'3F9A943403C381CC-FICuS-01-56','3F9A943403C381CC-FICTS-01-35','3F9A943403C381CC-uuuuu-01-05','InChI=1S/C10H20N2O2/c1-9(2)14-10(13)11-12-7-5-3-4-6-8-12/h9H,3-8H2,1-2H3,(H,11,13)','InChIKey=RLLOOINCQSMGPS-UHFFFAOYSA-N','CC(C)OC(=O)NN1CCCCCC1',NULL),
	(134189,1,0,NULL,'Consistent with Molecular Formula','C5H12O3S',152.208,NULL,'E8786BF32BA1BB8A-FICuS-01-87','E8786BF32BA1BB8A-FICTS-01-66','E8786BF32BA1BB8A-uuuuu-01-36','InChI=1S/C5H12O3S/c1-3-9(7,8)4-5(2)6/h5-6H,3-4H2,1-2H3','InChIKey=FAIIERDKFRZFLF-UHFFFAOYSA-N','CCS(=O)(=O)CC(C)O','1'),
	(134190,0,0,'1072-49-7','Consistent with Molecular Formula','C3H6ClNS2',155.6601,NULL,'1F8BF10E8E03FAE5-FICuS-01-85','1F8BF10E8E03FAE5-FICTS-01-64','1F7756EBB18E23AB-uuuuu-01-25','InChI=1S/C3H5NS2.ClH/c4-3-5-1-2-6-3;/h4H,1-2H2;1H','InChIKey=YTWKDMBDSDTCBQ-UHFFFAOYSA-N','Cl.N=C1SCCS1',NULL),
	(134191,0,1,NULL,'Consistent with Molecular Formula','C28H18Cl4N2O4',588.2732,NULL,'C136E955CA3B3023-FICuS-01-4D','C136E955CA3B3023-FICTS-01-2C','C136E955CA3B3023-uuuuu-01-FC','InChI=1S/C28H18Cl4N2O4/c29-19-5-1-17(2-6-19)25(37-27(35)33-23-13-9-21(31)10-14-23)26(18-3-7-20(30)8-4-18)38-28(36)34-24-15-11-22(32)12-16-24/h1-16H,(H,33,35)(H,34,36)','InChIKey=OWJNWCCQFJGQRK-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)O/C(=C(/OC(=O)Nc1ccc(Cl)cc1)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(134192,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O6',338.3596,NULL,'0648D5C6F17E5772-FICuS-01-53','0648D5C6F17E5772-FICTS-01-32','0648D5C6F17E5772-uuuuu-01-02','InChI=1S/C16H22N2O6/c1-9-11(17(20)21)8-10(15(2,3)4)13(12(9)18(22)23)24-14(19)16(5,6)7/h8H,1-7H3','InChIKey=IFMKNXXTZXIVJV-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(C)(C)C)c(OC(=O)C(C)(C)C)c1[N+](=O)[O-]',NULL),
	(134193,0,0,NULL,'Consistent with Molecular Formula','C6H10N2OS2',190.2778,NULL,'A5FBBF843B26CB78-FICuS-01-8A','A5FBBF843B26CB78-FICTS-01-69','A5FBBF843B26CB78-uuuuu-01-39','InChI=1S/C6H10N2OS2/c1-2-7-5(9)8-6-10-3-4-11-6/h2-4H2,1H3,(H,7,9)','InChIKey=XWJPVPQJQALSPG-UHFFFAOYSA-N','CCNC(=O)N=C1SCCS1',NULL),
	(134194,0,0,'6994-14-5','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'EB61B2A431917A4E-FICuS-01-5D','EB61B2A431917A4E-FICTS-01-3C','EB61B2A431917A4E-uuuuu-01-0C','InChI=1S/C7H8N2O2/c1-6(10)8-7-4-2-3-5-9(7)11/h2-5H,1H3,(H,8,10)','InChIKey=FANGKNKNQTWQQD-UHFFFAOYSA-N','CC(=O)Nc1cccc[n+]1[O-]',NULL),
	(134195,4,0,NULL,'Consistent with Molecular Formula','C14H26O5S2',338.4764,NULL,'ADF2B7D1019650D1-FICuS-01-5C','ADF2B7D1019650D1-FICTS-01-3B','ADF2B7D1019650D1-uuuuu-01-0B','InChI=1S/C14H26O5S2/c1-3-5-9-20(15,16)13-11-7-8-12(19-11)14(13)21(17,18)10-6-4-2/h11-14H,3-10H2,1-2H3','InChIKey=BCTDADZBLWKRKR-UHFFFAOYSA-N','CCCCS(=O)(=O)C1C2CCC(O2)C1S(=O)(=O)CCCC','1'),
	(134196,1,0,'27582-54-3','Consistent with Molecular Formula','C28H46N2O6',506.6812,NULL,'045FBA5625DD65E2-FICuS-01-65','045FBA5625DD65E2-FICTS-01-44','045FBA5625DD65E2-uuuuu-01-14','InChI=1S/C28H46N2O6/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-27(31)36-28-25(23(3)5-2)21-24(29(32)33)22-26(28)30(34)35/h21-23H,4-20H2,1-3H3','InChIKey=XPISAGAWGZFJIV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Oc1c(C(C)CC)cc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(134197,0,0,NULL,'Consistent with Molecular Formula','C13H21N3O5',299.326,NULL,'57F210F9C6890E63-FICuS-01-53','57F210F9C6890E63-FICTS-01-32','9522D96EA67AFFDF-uuuuu-01-45','InChI=1S/C11H14N2O5.C2H7N/c1-6-8(12(15)16)5-7(11(2,3)4)10(14)9(6)13(17)18;1-2-3/h5,14H,1-4H3;2-3H2,1H3','InChIKey=YTSOGMMBFWHTMI-UHFFFAOYSA-N','CCN.Cc1c([N+](=O)[O-])cc(C(C)(C)C)c(O)c1[N+](=O)[O-]',NULL),
	(134198,0,0,NULL,'Consistent with Molecular Formula','C6H12N4O2',172.1864,NULL,'EC9F8E3B1BED133B-FICuS-01-95','EC9F8E3B1BED133B-FICTS-01-74','EC9F8E3B1BED133B-uuuuu-01-44','InChI=1S/C6H12N4O2/c7-5(11)9-3-1-2-4-10(9)6(8)12/h1-4H2,(H2,7,11)(H2,8,12)','InChIKey=HYVAZHCPCYWUNM-UHFFFAOYSA-N','NC(=O)N1CCCCN1C(N)=O',NULL),
	(134199,4,0,NULL,'Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'4A4D0A90AB233795-FICuS-01-4E','4A4D0A90AB233795-FICTS-01-2D','4A4D0A90AB233795-uuuuu-01-FD','InChI=1S/C8H10N2O3/c9-7(11)5-3-1-2-4(13-3)6(5)8(10)12/h1-6H,(H2,9,11)(H2,10,12)','InChIKey=VYHMBNCWDNENGD-UHFFFAOYSA-N','NC(=O)C1C2C=CC(O2)C1C(N)=O','1'),
	(134200,1,0,'17492-38-5','Consistent with Molecular Formula','C16H22N2O6',338.3596,NULL,'EEFFF9E3C0DE1A90-FICuS-01-AB','EEFFF9E3C0DE1A90-FICTS-01-8A','EEFFF9E3C0DE1A90-uuuuu-01-5A','InChI=1S/C16H22N2O6/c1-4-6-7-8-15(19)24-16-13(11(3)5-2)9-12(17(20)21)10-14(16)18(22)23/h9-11H,4-8H2,1-3H3','InChIKey=KFDVBLNAMFDMCF-UHFFFAOYSA-N','CCCCCC(=O)Oc1c(C(C)CC)cc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(134201,0,0,NULL,'Consistent with Molecular Formula','C29H48N2O6',520.708,NULL,'2D1D570038D20BCD-FICuS-01-58','2D1D570038D20BCD-FICTS-01-37','2D1D570038D20BCD-uuuuu-01-07','InChI=1S/C29H48N2O6/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-26(32)37-28-24(29(3,4)5)22-25(30(33)34)23(2)27(28)31(35)36/h22H,6-21H2,1-5H3','InChIKey=PSWABUAORAVQMD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Oc1c(C(C)(C)C)cc([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(134202,0,0,'17317-26-9','Consistent with Molecular Formula','C18H18N2O6',358.35,NULL,'A31CE31F1775DFFF-FICuS-01-88','A31CE31F1775DFFF-FICTS-01-67','A31CE31F1775DFFF-uuuuu-01-37','InChI=1S/C18H18N2O6/c1-11-14(19(22)23)10-13(18(2,3)4)16(15(11)20(24)25)26-17(21)12-8-6-5-7-9-12/h5-10H,1-4H3','InChIKey=OJZVSVMKIICKBM-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(C)(C)C)c(OC(=O)c2ccccc2)c1[N+](=O)[O-]',NULL),
	(134203,0,0,NULL,'Consistent with Molecular Formula','C6H3ClN2O3S',218.6143,NULL,'EE15EC1E09556ED9-FICuS-01-80','EE15EC1E09556ED9-FICTS-01-5F','EE15EC1E09556ED9-uuuuu-01-2F','InChI=1S/C6H3ClN2O3S/c7-5-3-4(9(10)11)1-2-6(5)8-13-12/h1-3H','InChIKey=CDHCITMKSUBJOP-UHFFFAOYSA-N','O=S=Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(134204,0,0,'2487-01-6','Consistent with Molecular Formula','C13H16N2O6',296.2792,'P 1488\nMC 1488\nMedinoterb acetate\n2,4-Dinitro-3-methyl-6-tert-butylphenyl acetate\n2-tert-Butyl-5-methyl-4,6-dinitrophenyl acetate\nAcetic acid, 2-(tert-butyl)-4,6-dinitro-m-tolyl ester\n6-(1,1-Dimethylethyl)-3-methyl-2,4-dinitrophenyl acetate\nWLN: 1X1&1&R B1 CNW ENW FOV1\nPhenol, 6-(1,1-dimethylethyl)-3-methyl-2,4-dinitro-, acetate (ester)\nm-Cresol, 6-tert-butyl-2,4-dinitro-, acetate (ester)','861846501CE14AC3-FICuS-01-42','861846501CE14AC3-FICTS-01-21','861846501CE14AC3-uuuuu-01-F1','InChI=1S/C13H16N2O6/c1-7-10(14(17)18)6-9(13(3,4)5)12(21-8(2)16)11(7)15(19)20/h6H,1-5H3','InChIKey=LWULXYSYLOIDQY-UHFFFAOYSA-N','CC(=O)Oc1c(C(C)(C)C)cc([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(134205,0,0,NULL,'Consistent with Molecular Formula','C6H2Cl3NOS',242.5069,NULL,'F40A51E0DCD5D9C7-FICuS-01-84','F40A51E0DCD5D9C7-FICTS-01-63','F40A51E0DCD5D9C7-uuuuu-01-33','InChI=1S/C6H2Cl3NOS/c7-3-1-5(9)6(10-12-11)2-4(3)8/h1-2H','InChIKey=FHWVZKODJZFAQI-UHFFFAOYSA-N','O=S=Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(134206,0,0,'52326-09-7','Consistent with Molecular Formula','C7H4N2OS',164.1814,NULL,'A003F3854B153AA5-FICuS-01-47','A003F3854B153AA5-FICTS-01-26','A003F3854B153AA5-uuuuu-01-F6','InChI=1S/C7H4N2OS/c8-5-6-1-3-7(4-2-6)9-11-10/h1-4H','InChIKey=MIVBQKHQYGCXHL-UHFFFAOYSA-N','N#Cc1ccc(N=S=O)cc1',NULL),
	(134207,0,0,NULL,'Consistent with Molecular Formula','C10H6O4',190.155,'2-Propynoic acid, 2-butyne-1,4-diyl ester','8744AFFD3D22342F-FICuS-01-69','8744AFFD3D22342F-FICTS-01-48','8744AFFD3D22342F-uuuuu-01-18','InChI=1S/C10H6O4/c1-3-9(11)13-7-5-6-8-14-10(12)4-2/h1-2H,7-8H2','InChIKey=NYTVPHFBPXCEFK-UHFFFAOYSA-N','C#CC(=O)OCC#CCOC(=O)C#C',NULL),
	(134208,0,0,'66998-67-2','Consistent with Molecular Formula','C9H11ClO2S',218.6977,NULL,'21D9BDEABB2D84AB-FICuS-01-9C','21D9BDEABB2D84AB-FICTS-01-7B','21D9BDEABB2D84AB-uuuuu-01-4B','InChI=1S/C9H11ClO2S/c10-6-7-13(11,12)8-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=CKNUUVURUUCDGT-UHFFFAOYSA-N','O=S(=O)(CCCl)Cc1ccccc1',NULL),
	(134209,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2O4S2',341.2236,NULL,'7D0E076D7E6D32F5-FICuS-01-6E','7D0E076D7E6D32F5-FICTS-01-4D','7D0E076D7E6D32F5-uuuuu-01-1D','InChI=1S/C11H10Cl2O4S2/c12-6-1-2-7(8(13)3-6)11(18-4-9(14)15)19-5-10(16)17/h1-3,11H,4-5H2,(H,14,15)(H,16,17)','InChIKey=YFNWOEYZLJOARY-UHFFFAOYSA-N','O=C(O)CSC(SCC(=O)O)c1ccc(Cl)cc1Cl',NULL),
	(134210,0,1,'4124-95-2','Consistent with Molecular Formula','C16H25O3P',296.3455,NULL,'06C971E6A8985D0F-FICuS-01-65','06C971E6A8985D0F-FICTS-01-44','C28EAFF683AC382C-uuuuu-01-3A','InChI=1S/C16H25O3P/c1-3-5-13-18-20(17,19-14-6-4-2)15-12-16-10-8-7-9-11-16/h7-12,15H,3-6,13-14H2,1-2H3/b15-12+','InChIKey=ZUPNFVVGFGXAQB-NTCAYCPXSA-N','CCCCOP(=O)(/C=C/c1ccccc1)OCCCC','1'),
	(134211,0,0,'23379-22-8','Consistent with Molecular Formula','C13H8Cl2FNO4S',364.1749,NULL,'CDD4492620F919EF-FICuS-01-71','CDD4492620F919EF-FICTS-01-50','CDD4492620F919EF-uuuuu-01-20','InChI=1S/C13H8Cl2FNO4S/c14-8-2-1-3-9(6-8)17-13(18)21-12-5-4-10(7-11(12)15)22(16,19)20/h1-7H,(H,17,18)','InChIKey=HGYSYBNNYLWNDY-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1ccc(S(=O)(=O)F)cc1Cl',NULL),
	(134212,0,0,NULL,'Consistent with Molecular Formula','CH8IN3S',221.0588,NULL,'A4E5007692A0BAE2-FICuS-01-59','A4E5007692A0BAE2-FICTS-01-38','C397D18ED11E151B-uuuuu-01-12','InChI=1S/CH4N2S.HI.H3N/c2-1(3)4;;/h(H4,2,3,4);1H;1H3','InChIKey=BHSSJDYMMRPORJ-UHFFFAOYSA-N','I.N.NC(N)=S',NULL),
	(134213,0,0,'16181-14-9','Consistent with Molecular Formula','C8H8BrClS',251.5682,NULL,'7DAFB08D6D729EA9-FICuS-01-92','7DAFB08D6D729EA9-FICTS-01-71','7DAFB08D6D729EA9-uuuuu-01-41','InChI=1S/C8H8BrClS/c9-7-1-3-8(4-2-7)11-6-5-10/h1-4H,5-6H2','InChIKey=IFFUHWBFQAXYSI-UHFFFAOYSA-N','ClCCSc1ccc(Br)cc1',NULL),
	(134214,1,0,'1126-51-8','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'F2106C093787567A-FICuS-01-3E','F2106C093787567A-FICTS-01-1D','F2106C093787567A-uuuuu-01-ED','InChI=1S/C7H10O4/c1-2-10-7(9)5-3-4-6(8)11-5/h5H,2-4H2,1H3','InChIKey=MJQGWRVDIFBMNW-UHFFFAOYSA-N','CCOC(=O)C1CCC(=O)O1','1'),
	(134215,0,0,'35875-81-1','Consistent with Molecular Formula','C13H8ClNO2',245.6647,'o-(5-Chloro-2-benzoxazolyl)phenol\nPhenol, o-(5-chloro-2-benzoxazolyl)-\n5-Chloro-2-(o-hydroxyphenyl)benzoxazole\nWLN: T56 BN DOJ CR BQ& HG\nPhenol, 2-(5-chloro-2-benzoxazolyl)-','C7D86F80A2381E89-FICuS-01-66','C7D86F80A2381E89-FICTS-01-45','C7D86F80A2381E89-uuuuu-01-15','InChI=1S/C13H8ClNO2/c14-8-5-6-12-10(7-8)15-13(17-12)9-3-1-2-4-11(9)16/h1-7,16H','InChIKey=GJRSVOPSZPJHJE-UHFFFAOYSA-N','Oc1ccccc1-c1nc2cc(Cl)ccc2o1',NULL),
	(134216,0,0,'3621-99-6','Consistent with Molecular Formula','C8H6N2O2S2',226.2676,'Benzothiazole, 2-(methylthio)-6-nitro-\nBenzothiazole, 2-(methylthio)-6-nitro-','A6A691900D3653A1-FICuS-01-3F','A6A691900D3653A1-FICTS-01-1E','A6A691900D3653A1-uuuuu-01-EE','InChI=1S/C8H6N2O2S2/c1-13-8-9-6-3-2-5(10(11)12)4-7(6)14-8/h2-4H,1H3','InChIKey=UGURRSVQWLYDOY-UHFFFAOYSA-N','CSc1nc2ccc([N+](=O)[O-])cc2s1',NULL),
	(134217,0,0,'26732-25-2','Consistent with Molecular Formula','C8H8BrClO2S',283.567,'p-Bromophenyl 2-chloroethyl sulfone\nSulfone, p-bromophenyl 2-chloroethyl\nBenzene, 1-bromo-4-[(2-chloroethyl)sulfonyl]-','409234A56F69B5B6-FICuS-01-4D','409234A56F69B5B6-FICTS-01-2C','409234A56F69B5B6-uuuuu-01-FC','InChI=1S/C8H8BrClO2S/c9-7-1-3-8(4-2-7)13(11,12)6-5-10/h1-4H,5-6H2','InChIKey=BSSDAMWQINGNMC-UHFFFAOYSA-N','O=S(=O)(CCCl)c1ccc(Br)cc1',NULL),
	(134218,0,0,'71501-39-8','Consistent with Molecular Formula','C9H10Cl2O2S',253.1428,'p-Chlorobenzyl 2-chloroethyl sulfone\nSulfone, p-chlorobenzyl 2-chloroethyl\nBenzene, 1-chloro-4-[[(2-chloroethyl)sulfonyl]methyl]-','6B21A0DF34B7E2C0-FICuS-01-67','6B21A0DF34B7E2C0-FICTS-01-46','6B21A0DF34B7E2C0-uuuuu-01-16','InChI=1S/C9H10Cl2O2S/c10-5-6-14(12,13)7-8-1-3-9(11)4-2-8/h1-4H,5-7H2','InChIKey=VYKADJACAOZSEZ-UHFFFAOYSA-N','O=S(=O)(CCCl)Cc1ccc(Cl)cc1',NULL),
	(134219,0,0,'23383-88-2','Consistent with Molecular Formula','C8H9ClFNO5S2',317.7342,NULL,'1B14849F7A8D32CA-FICuS-01-67','1B14849F7A8D32CA-FICTS-01-46','1B14849F7A8D32CA-uuuuu-01-16','InChI=1S/C8H9ClFNO5S2/c1-11(2)18(14,15)16-8-4-3-6(5-7(8)9)17(10,12)13/h3-5H,1-2H3','InChIKey=VPXMMMJUTIIYSW-UHFFFAOYSA-N','CN(C)S(=O)(=O)Oc1ccc(S(=O)(=O)F)cc1Cl',NULL),
	(134220,0,1,NULL,'Consistent with Molecular Formula','C16H24NO5P',341.3431,NULL,'7C11417F26DBC763-FICuS-01-56','7C11417F26DBC763-FICTS-01-35','6FECE22ED2E5D592-uuuuu-01-3C','InChI=1S/C16H24NO5P/c1-3-5-12-21-23(20,22-13-6-4-2)14-11-15-7-9-16(10-8-15)17(18)19/h7-11,14H,3-6,12-13H2,1-2H3/b14-11+','InChIKey=CKJXXZJMQPGUQZ-SDNWHVSQSA-N','CCCCOP(=O)(/C=C/c1ccc([N+](=O)[O-])cc1)OCCCC','1'),
	(134221,0,0,'21554-41-6','Consistent with Molecular Formula','C8H6N2O4S2',258.2664,'Methyl-6-nitrobenzo-thiazolyl-2-sulfone\nBenzothiazole, 2-(methylsulfonyl)-6-nitro-\nBenzothiazole, 2-(methylsulfonyl)-6-nitro-','8A452640B0309824-FICuS-01-21','8A452640B0309824-FICTS-01-00','8A452640B0309824-uuuuu-01-D0','InChI=1S/C8H6N2O4S2/c1-16(13,14)8-9-6-3-2-5(10(11)12)4-7(6)15-8/h2-4H,1H3','InChIKey=XZXMLEUCJADXIG-UHFFFAOYSA-N','CS(=O)(=O)c1nc2ccc([N+](=O)[O-])cc2s1',NULL),
	(134222,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O6',352.3864,NULL,'90448BA4810397A9-FICuS-01-3D','90448BA4810397A9-FICTS-01-1C','90448BA4810397A9-uuuuu-01-EC','InChI=1S/C17H24N2O6/c1-6-7-8-9-14(20)25-16-12(17(3,4)5)10-13(18(21)22)11(2)15(16)19(23)24/h10H,6-9H2,1-5H3','InChIKey=WJAAAZWHVGBPDW-UHFFFAOYSA-N','CCCCCC(=O)Oc1c(C(C)(C)C)cc([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(134223,0,0,'5535-52-4','Consistent with Molecular Formula','C9H10O2S',182.2368,'p-Tosylethylene\np-Tolyl vinyl sulfone\nBenzene, 1-(ethenylsulfonyl)-4-methyl-\nSulfone, p-tolyl vinyl','C2724A8590A51422-FICuS-01-2F','C2724A8590A51422-FICTS-01-0E','C2724A8590A51422-uuuuu-01-DE','InChI=1S/C9H10O2S/c1-3-12(10,11)9-6-4-8(2)5-7-9/h3-7H,1H2,2H3','InChIKey=VZQFRPMWVXCURA-UHFFFAOYSA-N','C=CS(=O)(=O)c1ccc(C)cc1',NULL),
	(134224,0,1,NULL,'Consistent with Molecular Formula','C9H14O4S',218.2672,NULL,'746F2D368FBDAC5E-FICuS-01-8F','746F2D368FBDAC5E-FICTS-01-6E','6D8781F792A8F08C-uuuuu-01-1A','InChI=1S/C9H14O4S/c1-3-12-8(10)5-6-14-7-9(11)13-4-2/h5-6H,3-4,7H2,1-2H3/b6-5-','InChIKey=CYOADBHWRSRDKW-WAYWQWQTSA-N','CCOC(=O)/C=C\\SCC(=O)OCC','1'),
	(134225,0,0,'90395-98-5','Consistent with Molecular Formula','C12H11ClO2S',254.7307,'Naphthalene, 2-[(2-chloroethyl)sulfonyl]-','42747F89F8274B9C-FICuS-01-5F','42747F89F8274B9C-FICTS-01-3E','42747F89F8274B9C-uuuuu-01-0E','InChI=1S/C12H11ClO2S/c13-7-8-16(14,15)12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,7-8H2','InChIKey=SPISLDLMSLGUEB-UHFFFAOYSA-N','O=S(=O)(CCCl)c1ccc2ccccc2c1',NULL),
	(134226,0,0,'3152-87-2','Consistent with Molecular Formula','C7H5N3O2S',195.1954,NULL,'4F4069DB3AC229E7-FICuS-01-6A','4F4069DB3AC229E7-FICTS-01-49','4F4069DB3AC229E7-uuuuu-01-19','InChI=1S/C7H5N3O2S/c1-4-2-3-5-6(9-13-8-5)7(4)10(11)12/h2-3H,1H3','InChIKey=SMOABKKWZUJQDS-UHFFFAOYSA-N','Cc1ccc2nsnc2c1[N+](=O)[O-]',NULL),
	(134227,0,0,'4928-87-4','Consistent with Molecular Formula','C3H3N3O2',113.0756,NULL,'A73C905E705225B4-FICuS-01-43','2B13628F17360742-FICTS-01-02','A73C905E705225B4-uuuuu-01-F2','InChI=1S/C3H3N3O2/c7-3(8)2-4-1-5-6-2/h1H,(H,7,8)(H,4,5,6)','InChIKey=LJVQHXICFCZRJN-UHFFFAOYSA-N','O=C(O)c1nc[nH]n1',NULL),
	(134228,0,0,'7170-01-6','Consistent with Molecular Formula','C3H5N3',83.0926,'3-Methyl-1,2,4-triazole\n3-Methyl-4H-1,2,4-triazole\n1H-1,2,4-Triazole, 3-methyl-\ns-Triazole, 3-methyl-','D98AD1E1E20F1EFB-FICuS-01-93','625ABBA1865654DC-FICTS-01-43','D98AD1E1E20F1EFB-uuuuu-01-42','InChI=1S/C3H5N3/c1-3-4-2-5-6-3/h2H,1H3,(H,4,5,6)','InChIKey=PZKFSRWSQOQYNR-UHFFFAOYSA-N','Cc1nc[nH]n1',NULL),
	(134229,0,0,'24765-99-9','Consistent with Molecular Formula','C21H17Cl2NO',370.2774,NULL,'78E0B98A9ED9F2B3-FICuS-01-87','78E0B98A9ED9F2B3-FICTS-01-66','78E0B98A9ED9F2B3-uuuuu-01-36','InChI=1S/C21H17Cl2NO/c1-14-2-12-19(13-3-14)24-21(25)20(15-4-8-17(22)9-5-15)16-6-10-18(23)11-7-16/h2-13,20H,1H3,(H,24,25)','InChIKey=CAYMEZQNCYAVFM-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(c2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1',NULL),
	(134230,0,0,'23654-93-5','Consistent with Molecular Formula','C12H10O2S',218.2698,NULL,'8A97055E13EE293F-FICuS-01-61','8A97055E13EE293F-FICTS-01-40','8A97055E13EE293F-uuuuu-01-10','InChI=1S/C12H10O2S/c1-2-15(13,14)12-8-7-10-5-3-4-6-11(10)9-12/h2-9H,1H2','InChIKey=MUJRPOWKCLTMDN-UHFFFAOYSA-N','C=CS(=O)(=O)c1ccc2ccccc2c1',NULL),
	(134231,0,0,'5586-70-9','Consistent with Molecular Formula','C8H12N2S2',200.3162,NULL,'9E4E33C5049C1331-FICuS-01-44','9E4E33C5049C1331-FICTS-01-23','9E4E33C5049C1331-uuuuu-01-F3','InChI=1S/C8H12N2S2/c11-7-9-5-3-1-2-4-6-10-8-12/h1-6H2','InChIKey=VZZPYUKWXDLMGI-UHFFFAOYSA-N','S=C=NCCCCCCN=C=S',NULL),
	(134232,5,0,'18465-95-7','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'D235C7998752CCC8-FICuS-01-68','D235C7998752CCC8-FICTS-01-47','D235C7998752CCC8-uuuuu-01-17','InChI=1S/C14H18O3/c1-6(2)8-5-9-7(3)4-10(8)12-11(9)13(15)17-14(12)16/h4,6,8-12H,5H2,1-3H3','InChIKey=IHLZMAMVGXEIGC-UHFFFAOYSA-N','CC1=CC2C(C(C)C)CC1C1C(=O)OC(=O)C21','1'),
	(134233,0,1,NULL,'Consistent with Molecular Formula','C18H28NO4P',353.3973,NULL,'13829899AD4524FE-FICuS-01-57','BF0CF76462AC1B7B-FICTS-01-60','13829899AD4524FE-uuuuu-01-06','InChI=1S/C18H28NO4P/c1-4-6-13-22-24(21,23-14-7-5-2)15-12-17-8-10-18(11-9-17)19-16(3)20/h8-12,15H,4-7,13-14H2,1-3H3,(H,19,20)/b15-12+','InChIKey=GGEDKKUCZLDLTK-NTCAYCPXSA-N','CCCCOP(=O)(/C=C/c1ccc(NC(C)=O)cc1)OCCCC','1'),
	(134234,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl4N2O2',406.095,NULL,'4B76E7F2F49E1019-FICuS-01-61','4B76E7F2F49E1019-FICTS-01-40','4B76E7F2F49E1019-uuuuu-01-10','InChI=1S/C16H12Cl4N2O2/c17-11-3-1-9(7-13(11)19)21-15(23)5-6-16(24)22-10-2-4-12(18)14(20)8-10/h1-4,7-8H,5-6H2,(H,21,23)(H,22,24)','InChIKey=KOJUGKFYQKEOCU-UHFFFAOYSA-N','O=C(CCC(=O)Nc1ccc(Cl)c(Cl)c1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(134235,0,0,'73909-03-2','Consistent with Molecular Formula','C6H14BrNO2S',244.1461,'1,1-Dioxy-4,4-dimethylthiomorpholinium bromide\n4,4-Dimethylthiomorpholinium bromide 1,1-dioxide\nThiomorpholinium, 4,4-dimethyl-, bromide, 1,1-dioxide','8156972F24DA4CA7-FICuS-01-5D','8156972F24DA4CA7-FICTS-01-3C','4C1BBD46765616F2-uuuuu-01-07','InChI=1S/C6H14NO2S.BrH/c1-7(2)3-5-10(8,9)6-4-7;/h3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=SFBJREMSNRJCRU-UHFFFAOYSA-M','C[N+]1(C)CCS(=O)(=O)CC1.[Br-]',NULL),
	(134236,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O5S',342.4092,NULL,'E49C027930F4BADA-FICuS-01-73','E49C027930F4BADA-FICTS-01-52','E49C027930F4BADA-uuuuu-01-22','InChI=1S/C15H22N2O5S/c1-6-23-8-7-22-14-11(15(3,4)5)9-12(16(18)19)10(2)13(14)17(20)21/h9H,6-8H2,1-5H3','InChIKey=MHEHUUHJULPAEI-UHFFFAOYSA-N','CCSCCOc1c(C(C)(C)C)cc([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(134237,0,0,'73927-12-5','Consistent with Molecular Formula','C9H9ClO2S',216.6819,'p-Chlorobenzyl vinyl sulfone\nSulfone, p-chlorobenzyl vinyl\nBenzene, 1-chloro-4-[(ethenylsulfonyl)methyl]-','CBD02D11C0ABEFC1-FICuS-01-8D','CBD02D11C0ABEFC1-FICTS-01-6C','CBD02D11C0ABEFC1-uuuuu-01-3C','InChI=1S/C9H9ClO2S/c1-2-13(11,12)7-8-3-5-9(10)6-4-8/h2-6H,1,7H2','InChIKey=VUMVSMQMVORMBG-UHFFFAOYSA-N','C=CS(=O)(=O)Cc1ccc(Cl)cc1',NULL),
	(134238,0,0,NULL,'Consistent with Molecular Formula','C28H24O6S4',584.734,NULL,'FF0535AD281BB1BF-FICuS-01-7D','FF0535AD281BB1BF-FICTS-01-5C','43ACA158CE68F9EA-uuuuu-01-3B','InChI=1S/C14H12O4S2.C14H12O2S2/c1-12(19(15,16)13-8-4-2-5-9-13)20(17,18)14-10-6-3-7-11-14;1-12(17-13-8-4-2-5-9-13)18(15,16)14-10-6-3-7-11-14/h2-11H,1H2;2-11H,1H2','InChIKey=SISBYDMWOZTCOY-UHFFFAOYSA-N','C=C(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1.C=C(Sc1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(134239,4,0,NULL,'Consistent with Molecular Formula','C20H16O6',352.3428,NULL,'69CFDF77C2E017F9-FICuS-01-88','69CFDF77C2E017F9-FICTS-01-67','69CFDF77C2E017F9-uuuuu-01-37','InChI=1S/C20H16O6/c21-9-1-3-11-15(7-9)25-16-8-10(22)2-4-12(16)20(11)18-14-6-5-13(24-14)17(18)19(23)26-20/h1-4,7-8,13-14,17-18,21-22H,5-6H2','InChIKey=APJHSRCLRLDOQW-UHFFFAOYSA-N','O=C1OC2(c3ccc(O)cc3Oc3cc(O)ccc32)C2C3CCC(O3)C12','1'),
	(134240,0,0,'75610-90-1','Consistent with Molecular Formula','C6H6N6',162.1536,NULL,'1112BEE68E4719B4-FICuS-01-56','1112BEE68E4719B4-FICTS-01-35','1112BEE68E4719B4-uuuuu-01-05','InChI=1S/C6H6N6/c7-1-3-4(2-8)6(10)12(11)5(3)9/h9-11H2','InChIKey=QLOQIWYZKJKMSR-UHFFFAOYSA-N','N#Cc1c(C#N)c(N)n(N)c1N',NULL),
	(134241,7,0,NULL,'Consistent with Molecular Formula','C20H40Cl4O6P2S',612.3519,NULL,'BE78E00895EEF38C-FICuS-01-86','BE78E00895EEF38C-FICTS-01-65','BE78E00895EEF38C-uuuuu-01-35','InChI=1S/C20H40Cl4O6P2S/c1-6-11-20(31(25,26-12-16(21)7-2)27-13-17(22)8-3)30-32(33,28-14-18(23)9-4)29-15-19(24)10-5/h16-20H,6-15H2,1-5H3','InChIKey=KOGVGOFAMHSPEF-UHFFFAOYSA-N','CCCC(OP(=S)(OCC(Cl)CC)OCC(Cl)CC)P(=O)(OCC(Cl)CC)OCC(Cl)CC','1'),
	(134242,0,0,'2769-45-1','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'2A8A41C9F08F1B99-FICuS-01-6D','2A8A41C9F08F1B99-FICTS-01-4C','2A8A41C9F08F1B99-uuuuu-01-1C','InChI=1S/C11H13NO2/c1-11(2,8-13)10(14)12-9-6-4-3-5-7-9/h3-8H,1-2H3,(H,12,14)','InChIKey=YZTUWOPYLHWOMT-UHFFFAOYSA-N','CC(C)(C=O)C(=O)Nc1ccccc1',NULL),
	(134243,1,0,'5028-38-6','Consistent with Molecular Formula','C14H11ClN2O',258.7067,'HBBPC (free base)','209D53D3D02762DD-FICuS-01-52','209D53D3D02762DD-FICTS-01-31','209D53D3D02762DD-uuuuu-01-01','InChI=1S/C14H11ClN2O/c15-10-7-5-9(6-8-10)13(18)14-16-11-3-1-2-4-12(11)17-14/h1-8,13,18H,(H,16,17)','InChIKey=MGOMPWPNDFWOMN-UHFFFAOYSA-N','OC(c1ccc(Cl)cc1)c1nc2ccccc2[nH]1','1'),
	(134244,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O7',340.3322,NULL,'21D5524E6A82B990-FICuS-01-48','21D5524E6A82B990-FICTS-01-27','21D5524E6A82B990-uuuuu-01-F7','InChI=1S/C15H20N2O7/c1-6-23-12(18)8-24-14-10(15(3,4)5)7-11(16(19)20)9(2)13(14)17(21)22/h7H,6,8H2,1-5H3','InChIKey=OETKOPJNRVQAKN-UHFFFAOYSA-N','CCOC(=O)COc1c(C(C)(C)C)cc([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(134245,0,0,NULL,'Consistent with Molecular Formula','C13H13Cl3N2O6',399.6145,NULL,'EA82990CA1D6BE03-FICuS-01-72','EA82990CA1D6BE03-FICTS-01-51','EA82990CA1D6BE03-uuuuu-01-21','InChI=1S/C13H13Cl3N2O6/c1-6-8(17(20)21)5-7(12(2,3)4)10(9(6)18(22)23)24-11(19)13(14,15)16/h5H,1-4H3','InChIKey=YXCRPBYMAYAJEZ-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(C)(C)C)c(OC(=O)C(Cl)(Cl)Cl)c1[N+](=O)[O-]',NULL),
	(134246,0,0,'27099-25-8','Consistent with Molecular Formula','C14H9ClN2O',256.6909,NULL,'71AE9E811D276B5C-FICuS-01-6A','71AE9E811D276B5C-FICTS-01-49','71AE9E811D276B5C-uuuuu-01-19','InChI=1S/C14H9ClN2O/c15-10-7-5-9(6-8-10)13(18)14-16-11-3-1-2-4-12(11)17-14/h1-8H,(H,16,17)','InChIKey=LTWRVZHVZXZEEP-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1nc2ccccc2[nH]1',NULL),
	(134247,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O7S',361.369,NULL,'347E2E72397C9279-FICuS-01-4B','347E2E72397C9279-FICTS-01-2A','347E2E72397C9279-uuuuu-01-FA','InChI=1S/C13H19N3O7S/c1-8-10(15(17)18)7-9(13(2,3)4)12(11(8)16(19)20)23-24(21,22)14(5)6/h7H,1-6H3','InChIKey=MLAQXXXWDROFNC-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(C)(C)C)c(OS(=O)(=O)N(C)C)c1[N+](=O)[O-]',NULL),
	(134248,1,0,NULL,'Consistent with Molecular Formula','C12H18OS',210.3336,NULL,'84BFB21C15E5DE58-FICuS-01-79','84BFB21C15E5DE58-FICTS-01-58','84BFB21C15E5DE58-uuuuu-01-28','InChI=1S/C12H18OS/c1-2-3-9-14-10-12(13)11-7-5-4-6-8-11/h4-8,12-13H,2-3,9-10H2,1H3','InChIKey=BCWSPQAIKVEBCZ-UHFFFAOYSA-N','CCCCSCC(O)c1ccccc1','1'),
	(134249,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O7S',332.3276,NULL,'84338F84CAE43EEE-FICuS-01-82','84338F84CAE43EEE-FICTS-01-61','84338F84CAE43EEE-uuuuu-01-31','InChI=1S/C12H16N2O7S/c1-7-9(13(15)16)6-8(12(2,3)4)11(10(7)14(17)18)21-22(5,19)20/h6H,1-5H3','InChIKey=XRRXZROQNHWBSE-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(C)(C)C)c(OS(C)(=O)=O)c1[N+](=O)[O-]',NULL),
	(134250,2,1,NULL,'Consistent with Molecular Formula','C10H20O2S2',236.3868,NULL,'6C1581B35CFED4E6-FICuS-01-7A','6C1581B35CFED4E6-FICTS-01-59','C0B99A267D7D64FE-uuuuu-01-31','InChI=1S/C10H20O2S2/c1-3-5-7-13(11)9-10-14(12)8-6-4-2/h9-10H,3-8H2,1-2H3/b10-9-','InChIKey=DCYLNFVUQBIIBX-KTKRTIGZSA-N','CCCCS(=O)/C=C\\S(=O)CCCC','1'),
	(134251,1,0,'21961-09-1','Consistent with Molecular Formula','C9H18OS',174.3006,NULL,'D4AF714699995B9C-FICuS-01-6F','D4AF714699995B9C-FICTS-01-4E','D4AF714699995B9C-uuuuu-01-1E','InChI=1S/C9H18OS/c1-3-5-6-7-8-9-11(10)4-2/h4H,2-3,5-9H2,1H3','InChIKey=PDEZYDKEXRQBQG-UHFFFAOYSA-N','C=CS(=O)CCCCCCC','1'),
	(134252,0,0,'90945-13-4','Consistent with Molecular Formula','C10H15Cl2NO2S',284.2,NULL,'CA623B295B3B856D-FICuS-01-66','CA623B295B3B856D-FICTS-01-45','CA9E9CCC64B65C23-uuuuu-01-39','InChI=1S/C10H14ClNO2S.ClH/c1-12(2)7-8-15(13,14)10-5-3-9(11)4-6-10;/h3-6H,7-8H2,1-2H3;1H','InChIKey=VPETYVNKBGXXEV-UHFFFAOYSA-N','CN(C)CCS(=O)(=O)c1ccc(Cl)cc1.Cl',NULL),
	(134253,0,0,'1718-33-8','Consistent with Molecular Formula','C5H2F6O2',208.06,'4,4-Bis(trifluoromethyl)-2-oxetanone\n2-Oxetanone, 4,4-bis(trifluoromethyl)-\n.beta.,.beta.-Bis(trifluoromethyl)-.beta.-propiolacetone\nWLN: T4OVTJ DXFFF DXFFF\n2-Oxetanone, 3,3-bis(trifluoromethyl)-','7BFD6513D37533D4-FICuS-01-5A','7BFD6513D37533D4-FICTS-01-39','7BFD6513D37533D4-uuuuu-01-09','InChI=1S/C5H2F6O2/c6-4(7,8)3(5(9,10)11)1-2(12)13-3/h1H2','InChIKey=ACSBMCAYILYABW-UHFFFAOYSA-N','O=C1CC(C(F)(F)F)(C(F)(F)F)O1',NULL),
	(134254,0,0,'5535-73-9','Consistent with Molecular Formula','C8H8ClNO2S',217.6697,'2-Chloroethyl p-nitrophenyl sulfide\nWLN: WNR DS2G\nBenzene, 1-[(2-chloroethyl)thio]-4-nitro-\nSulfide, 2-chloroethyl p-nitrophenyl','087ED495FB3C2F38-FICuS-01-72','087ED495FB3C2F38-FICTS-01-51','087ED495FB3C2F38-uuuuu-01-21','InChI=1S/C8H8ClNO2S/c9-5-6-13-8-3-1-7(2-4-8)10(11)12/h1-4H,5-6H2','InChIKey=XSHHJXAFSBWTJU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SCCCl)cc1',NULL),
	(134255,0,0,NULL,'Consistent with Molecular Formula','C15H21IN2O2S',420.3076,NULL,'AB2FDCA85B488665-FICuS-01-7E','AB2FDCA85B488665-FICTS-01-5D','93FEDD055620EA3D-uuuuu-01-24','InChI=1S/C15H21N2O2S.HI/c1-4-17(3,5-2)10-11-19-15(18)13-6-8-14(9-7-13)16-12-20;/h6-9H,4-5,10-11H2,1-3H3;1H/q+1;/p-1','InChIKey=DHGDKFQCOPWXIX-UHFFFAOYSA-M','CC[N+](C)(CC)CCOC(=O)c1ccc(N=C=S)cc1.[I-]',NULL),
	(134256,0,0,NULL,'Consistent with Molecular Formula','C6H15NOS',149.2506,NULL,'988988A5D716C0DE-FICuS-01-6D','988988A5D716C0DE-FICTS-01-4C','988988A5D716C0DE-uuuuu-01-1C','InChI=1S/C6H15NOS/c1-7(2)3-5-9-6-4-8/h8H,3-6H2,1-2H3','InChIKey=CHTMWEOOCHRCKO-UHFFFAOYSA-N','CN(C)CCSCCO',NULL),
	(134257,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O4',225.2036,NULL,'FC36EDC24FE410F2-FICuS-01-83','FC36EDC24FE410F2-FICTS-01-62','FC36EDC24FE410F2-uuuuu-01-32','InChI=1S/C9H11N3O4/c1-11(2)16-9(13)10-7-4-3-5-8(6-7)12(14)15/h3-6H,1-2H3,(H,10,13)','InChIKey=NMFRVAONKOCNJZ-UHFFFAOYSA-N','CN(C)OC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(134258,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'4E79823FFCDDFCC7-FICuS-01-A7','4E79823FFCDDFCC7-FICTS-01-86','4E79823FFCDDFCC7-uuuuu-01-56','InChI=1S/C10H14N2O2/c1-8-4-6-9(7-5-8)11-10(13)14-12(2)3/h4-7H,1-3H3,(H,11,13)','InChIKey=VDOLTOLVYLQTJS-UHFFFAOYSA-N','Cc1ccc(NC(=O)ON(C)C)cc1',NULL),
	(134259,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl3S3',455.8617,NULL,'7B8A9D79997AAC26-FICuS-01-7C','7B8A9D79997AAC26-FICTS-01-5B','7B8A9D79997AAC26-uuuuu-01-2B','InChI=1S/C20H13Cl3S3/c21-14-1-7-17(8-2-14)24-13-20(25-18-9-3-15(22)4-10-18)26-19-11-5-16(23)6-12-19/h1-13H','InChIKey=IXWXHLIRHKGOJJ-UHFFFAOYSA-N','Clc1ccc(SC=C(Sc2ccc(Cl)cc2)Sc2ccc(Cl)cc2)cc1',NULL),
	(134260,0,0,'5535-55-7','Consistent with Molecular Formula','C8H7NO4S',213.2076,'p-Nitrophenyl vinyl sulfone\nBenzene, 1-(ethenylsulfonyl)-4-nitro-\nSulfone, p-nitrophenyl vinyl','9002E332F363F04C-FICuS-01-3E','9002E332F363F04C-FICTS-01-1D','9002E332F363F04C-uuuuu-01-ED','InChI=1S/C8H7NO4S/c1-2-14(12,13)8-5-3-7(4-6-8)9(10)11/h2-6H,1H2','InChIKey=MZKZSNKRTIDCRI-UHFFFAOYSA-N','C=CS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(134261,0,0,'91193-78-1','Consistent with Molecular Formula','C11H11Cl2N3O',272.1334,NULL,'6D58C67CE57C995C-FICuS-01-7F','6D58C67CE57C995C-FICTS-01-5E','6D58C67CE57C995C-uuuuu-01-2E','InChI=1S/C11H11Cl2N3O/c1-16(6-2-5-14)11(17)15-8-3-4-9(12)10(13)7-8/h3-4,7H,2,6H2,1H3,(H,15,17)','InChIKey=KOPYQWNYQYADIG-UHFFFAOYSA-N','CN(CCC#N)C(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(134262,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'64B436C4781D7F6C-FICuS-01-61','64B436C4781D7F6C-FICTS-01-40','64B436C4781D7F6C-uuuuu-01-10','InChI=1S/C12H15N3O/c1-10-4-6-11(7-5-10)14-12(16)15(2)9-3-8-13/h4-7H,3,9H2,1-2H3,(H,14,16)','InChIKey=JTPHMFXIMXWLDU-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(C)CCC#N)cc1',NULL),
	(134263,0,0,'7327-59-5','Consistent with Molecular Formula','C6H13NO2S',163.2342,NULL,'6ADFEA44968000DC-FICuS-01-74','6ADFEA44968000DC-FICTS-01-53','6ADFEA44968000DC-uuuuu-01-23','InChI=1S/C6H13NO2S/c1-4-10(8,9)6-5-7(2)3/h4H,1,5-6H2,2-3H3','InChIKey=SGPOFLCTPJPLAU-UHFFFAOYSA-N','C=CS(=O)(=O)CCN(C)C',NULL),
	(134264,0,0,'73664-00-3','Consistent with Molecular Formula','C11H17BrClNO2S',342.6778,'2-(p-Chlorophenylsulfonyl)ethyl]trimethylammonium bromide\nAmmonium, [2-(p-chlorophenylsulfonyl)ethyl]trimethyl-, bromide\nWLN: GR DSW2K1&1&1 &E\nEthanaminium, 2-[(4-chlorophenyl)sulfonyl]-N,N,N-trimethyl-, bromide','25737AF96766EB8F-FICuS-01-6D','25737AF96766EB8F-FICTS-01-4C','E83E509035EAB1DA-uuuuu-01-1F','InChI=1S/C11H17ClNO2S.BrH/c1-13(2,3)8-9-16(14,15)11-6-4-10(12)5-7-11;/h4-7H,8-9H2,1-3H3;1H/q+1;/p-1','InChIKey=ZPOLPYSVBUQCJH-UHFFFAOYSA-M','C[N+](C)(C)CCS(=O)(=O)c1ccc(Cl)cc1.[Br-]',NULL),
	(134265,0,0,'35261-01-9','Consistent with Molecular Formula','C5H5N3O',123.114,NULL,'3920B5C3AEA0D72E-FICuS-01-6B','3920B5C3AEA0D72E-FICTS-01-4A','3920B5C3AEA0D72E-uuuuu-01-1A','InChI=1S/C5H5N3O/c1-3-4(2-6)5(7)9-8-3/h7H2,1H3','InChIKey=HWUGKLXAHRZZPN-UHFFFAOYSA-N','Cc1noc(N)c1C#N',NULL),
	(134266,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl4NO3',359.0358,NULL,'3F2DE1ACD1CD414A-FICuS-01-86','3F2DE1ACD1CD414A-FICTS-01-65','3F2DE1ACD1CD414A-uuuuu-01-35','InChI=1S/C12H11Cl4NO3/c1-2-3-4-17-11(18)5-6(12(19)20)8(14)10(16)9(15)7(5)13/h2-4H2,1H3,(H,17,18)(H,19,20)','InChIKey=YIKLYWDTVWKAON-UHFFFAOYSA-N','CCCCNC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O',NULL),
	(134267,0,0,'63586-14-1','Consistent with Molecular Formula','C12H9Cl4NO2',341.0206,NULL,'A6455B3F14CF5C6D-FICuS-01-77','A6455B3F14CF5C6D-FICTS-01-56','A6455B3F14CF5C6D-uuuuu-01-26','InChI=1S/C12H9Cl4NO2/c1-2-3-4-17-11(18)5-6(12(17)19)8(14)10(16)9(15)7(5)13/h2-4H2,1H3','InChIKey=FEUPZKQRLZAQLP-UHFFFAOYSA-N','CCCCN1C(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2C1=O',NULL),
	(134268,0,0,'52648-45-0','Consistent with Molecular Formula','C6H4N2S',136.171,NULL,'521DCBF6F9F75A5C-FICuS-01-8E','521DCBF6F9F75A5C-FICTS-01-6D','521DCBF6F9F75A5C-uuuuu-01-3D','InChI=1S/C6H4N2S/c9-5-8-6-3-1-2-4-7-6/h1-4H','InChIKey=WFJPRCMYUOOTNS-UHFFFAOYSA-N','S=C=Nc1ccccn1',NULL),
	(134269,0,0,NULL,'Consistent with Molecular Formula','C23H47NS2',401.751,NULL,'D6359CAA2C0EE59A-FICuS-01-85','D6359CAA2C0EE59A-FICTS-01-64','D6359CAA2C0EE59A-uuuuu-01-34','InChI=1S/C23H47NS2/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-24-23(25)26-22-6-4-2/h3-22H2,1-2H3,(H,24,25)','InChIKey=WYPDGUHQYFFJDN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)SCCCC',NULL),
	(134270,0,0,'15433-50-8','Consistent with Molecular Formula','C12H6Cl4S2',356.1114,NULL,'3DE28CECB58CFB39-FICuS-01-9E','3DE28CECB58CFB39-FICTS-01-7D','3DE28CECB58CFB39-uuuuu-01-4D','InChI=1S/C12H6Cl4S2/c13-7-1-3-11(9(15)5-7)17-18-12-4-2-8(14)6-10(12)16/h1-6H','InChIKey=XJGRTQYOTRFQBQ-UHFFFAOYSA-N','Clc1ccc(SSc2ccc(Cl)cc2Cl)c(Cl)c1',NULL),
	(134271,0,0,'24765-97-7','Consistent with Molecular Formula','C18H19Cl2N',320.2608,NULL,'92CF252B866CE6AC-FICuS-01-7C','92CF252B866CE6AC-FICTS-01-5B','92CF252B866CE6AC-uuuuu-01-2B','InChI=1S/C18H19Cl2N/c1-2-3-14-21-17(19)18(20,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13H,2-3,14H2,1H3/b21-17-','InChIKey=WJEJNRFXLIIGDX-FXBPSFAMSA-N','CCCC/N=C(\\Cl)C(Cl)(c1ccccc1)c1ccccc1',NULL),
	(134272,0,0,'21843-89-0','Consistent with Molecular Formula','C18H19N',249.3548,NULL,'6184A7046B57F9EE-FICuS-01-63','6184A7046B57F9EE-FICTS-01-42','6184A7046B57F9EE-uuuuu-01-12','InChI=1S/C18H19N/c1-2-3-14-19-15-18(16-10-6-4-7-11-16)17-12-8-5-9-13-17/h4-13H,2-3,14H2,1H3','InChIKey=BEKHBXDVWULZSL-UHFFFAOYSA-N','CCCCN=C=C(c1ccccc1)c1ccccc1',NULL),
	(134273,0,0,NULL,'Consistent with Molecular Formula','C3H4Cl3N3O2',220.4425,NULL,'CC22339F266A0EFC-FICuS-01-73','CC22339F266A0EFC-FICTS-01-52','CC22339F266A0EFC-uuuuu-01-22','InChI=1S/C3H4Cl3N3O2/c4-3(5,6)1(10)8-9-2(7)11/h(H,8,10)(H3,7,9,11)','InChIKey=MCQHFYHREBLCMG-UHFFFAOYSA-N','NC(=O)NNC(=O)C(Cl)(Cl)Cl',NULL),
	(134274,0,1,NULL,'Consistent with Molecular Formula','C4H7ClN6O3',222.5907,NULL,'B96DE11C70B0B3A0-FICuS-01-65','AD91FE41D895135E-FICTS-01-4D','B96DE11C70B0B3A0-uuuuu-01-14','InChI=1S/C4H7ClN6O3/c5-1(8-10-3(6)13)2(12)9-11-4(7)14/h(H,9,12)(H3,6,10,13)(H3,7,11,14)','InChIKey=HQAZTERQGNYGOG-UHFFFAOYSA-N','NC(=O)N/N=C(/Cl)C(=O)NNC(N)=O','1'),
	(134275,0,0,NULL,'Consistent with Molecular Formula','C6H15Cl2NS',204.1572,NULL,'AABD72025B1813CB-FICuS-01-63','AABD72025B1813CB-FICTS-01-42','AA41D5E76495CA85-uuuuu-01-1B','InChI=1S/C6H14ClNS.ClH/c1-8(2)4-6-9-5-3-7;/h3-6H2,1-2H3;1H','InChIKey=JGCSJVZEEBWMNR-UHFFFAOYSA-N','CN(C)CCSCCCl.Cl',NULL),
	(134276,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O3',302.3724,NULL,'8E3A2FF503A2E09D-FICuS-01-73','8E3A2FF503A2E09D-FICTS-01-52','8E3A2FF503A2E09D-uuuuu-01-22','InChI=1S/C17H22N2O3/c1-3-5-9-18-15(20)12-7-8-13-14(11-12)17(22)19(16(13)21)10-6-4-2/h7-8,11H,3-6,9-10H2,1-2H3,(H,18,20)','InChIKey=WZHAKCFLVSMGRQ-UHFFFAOYSA-N','CCCCNC(=O)c1ccc2c(c1)C(=O)N(CCCC)C2=O',NULL),
	(134277,0,1,NULL,'Consistent with Molecular Formula','C10H8ClN3O2',237.6451,NULL,'8B15C85793B4E167-FICuS-01-53','8B15C85793B4E167-FICTS-01-32','8B15C85793B4E167-uuuuu-01-02','InChI=1S/C10H8ClN3O2/c11-8-2-1-3-9(6-8)14-10(16)13-5-4-12-7-15/h1-6H,(H2,13,14,16)','InChIKey=GZEKFBKRQXXTBA-UHFFFAOYSA-N','O=C=N/C=C/NC(=O)Nc1cccc(Cl)c1','1'),
	(134278,0,0,'20915-03-1','Consistent with Molecular Formula','C9H11N3O4',225.2036,NULL,'3E9888C6A40358F5-FICuS-01-59','3E9888C6A40358F5-FICTS-01-38','3E9888C6A40358F5-uuuuu-01-08','InChI=1S/C9H11N3O4/c1-11(2)16-9(13)10-7-3-5-8(6-4-7)12(14)15/h3-6H,1-2H3,(H,10,13)','InChIKey=ITOBCMDEQFCKCQ-UHFFFAOYSA-N','CN(C)OC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(134279,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O2',240.2208,NULL,'DF6E70522024BDEB-FICuS-01-6F','DF6E70522024BDEB-FICTS-01-4E','DF6E70522024BDEB-uuuuu-01-1E','InChI=1S/C12H8N4O2/c17-16-12(10-6-2-4-8-14-10)11(15-18-16)9-5-1-3-7-13-9/h1-8H','InChIKey=AUJIRVMTNFRVHZ-UHFFFAOYSA-N','[O-][n+]1onc(-c2ccccn2)c1-c1ccccn1',NULL),
	(134280,1,0,NULL,'Consistent with Molecular Formula','C12H18O3S',242.3324,NULL,'D929D737264441C0-FICuS-01-3C','D929D737264441C0-FICTS-01-1B','D929D737264441C0-uuuuu-01-EB','InChI=1S/C12H18O3S/c1-2-3-9-16(14,15)10-12(13)11-7-5-4-6-8-11/h4-8,12-13H,2-3,9-10H2,1H3','InChIKey=XUIVJJXZUYRRQH-UHFFFAOYSA-N','CCCCS(=O)(=O)CC(O)c1ccccc1','1'),
	(134281,0,0,'73623-44-6','Consistent with Molecular Formula','C5H9ClO2S',168.6379,'Methyl 2-chloroethylthioacetate\n2-(2-Chloroethylthio)acetic acid methyl ester\nAcetic acid, 2-(2-chloroethyl)thio-, methyl ester\nWLN: G2S1VO1\nAcetic acid, [(2-chloroethyl)thio]-, methyl ester','E48D8D22C89EACB4-FICuS-01-8F','E48D8D22C89EACB4-FICTS-01-6E','E48D8D22C89EACB4-uuuuu-01-3E','InChI=1S/C5H9ClO2S/c1-8-5(7)4-9-3-2-6/h2-4H2,1H3','InChIKey=KAOZQKMKOZFDSQ-UHFFFAOYSA-N','COC(=O)CSCCCl',NULL),
	(134282,0,1,NULL,'Consistent with Molecular Formula','C8H16N4O2',200.24,NULL,'CB955575B4FC68D6-FICuS-01-77','CB955575B4FC68D6-FICTS-01-56','CB955575B4FC68D6-uuuuu-01-26','InChI=1S/C8H16N4O2/c1-11(2)7(13)9-5-6-10-8(14)12(3)4/h5-6H,1-4H3,(H,9,13)(H,10,14)','InChIKey=BOLVJFYAJXYIKB-UHFFFAOYSA-N','CN(C)C(=O)N/C=C/NC(=O)N(C)C','1'),
	(134283,0,1,NULL,'Consistent with Molecular Formula','C16H14Cl2N4O2',365.2182,NULL,'283ABBA8CC88D70D-FICuS-01-87','A98E7A6FD0E49699-FICTS-01-5F','283ABBA8CC88D70D-uuuuu-01-36','InChI=1S/C16H14Cl2N4O2/c17-11-3-1-5-13(9-11)21-15(23)19-7-8-20-16(24)22-14-6-2-4-12(18)10-14/h1-10H,(H2,19,21,23)(H2,20,22,24)/b8-7-','InChIKey=XHQGMRCQARRHLQ-FPLPWBNLSA-N','O=C(N/C=C\\NC(=O)Nc1cccc(Cl)c1)Nc1cccc(Cl)c1','1'),
	(134284,0,0,'64505-80-2','Consistent with Molecular Formula','C16H9Cl2NO2',318.1586,NULL,'2F9B3FE1E95A22F8-FICuS-01-7F','2F9B3FE1E95A22F8-FICTS-01-5E','2F9B3FE1E95A22F8-uuuuu-01-2E','InChI=1S/C16H9Cl2NO2/c17-9-4-3-5-10(8-9)19-14-13(18)15(20)11-6-1-2-7-12(11)16(14)21/h1-8,19H','InChIKey=RHBPTIRCZSBHQV-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(Cl)c2)C(=O)c2ccccc21',NULL),
	(134285,0,0,'10097-09-3','Consistent with Molecular Formula','C19H24N4O2',340.4242,NULL,'38CE6D2FC702A319-FICuS-01-66','38CE6D2FC702A319-FICTS-01-45','38CE6D2FC702A319-uuuuu-01-15','InChI=1S/C19H24N4O2/c1-22(2)18(24)20-16-9-5-14(6-10-16)13-15-7-11-17(12-8-15)21-19(25)23(3)4/h5-12H,13H2,1-4H3,(H,20,24)(H,21,25)','InChIKey=MOAPNXVHLARBNQ-UHFFFAOYSA-N','CN(C)C(=O)Nc1ccc(Cc2ccc(NC(=O)N(C)C)cc2)cc1',NULL),
	(134286,0,1,'6705-27-7','Consistent with Molecular Formula','C7H6N2O2',150.1366,NULL,'03C0B75D1BF07F15-FICuS-01-5B','03C0B75D1BF07F15-FICTS-01-3A','5354F590A62662A4-uuuuu-01-E7','InChI=1S/C7H6N2O2/c10-7(11)2-1-6-5-8-3-4-9-6/h1-5H,(H,10,11)/b2-1+','InChIKey=FQBJLSSHYOOFSG-OWOJBTEDSA-N','O=C(O)/C=C/c1cnccn1','1'),
	(134287,0,1,NULL,'Consistent with Molecular Formula','C14H15BrN2O3S',371.2481,NULL,'2B7B30394966C61C-FICuS-01-49','07929DF7C5FD5E8E-FICTS-01-6B','2B7B30394966C61C-uuuuu-01-F8','InChI=1S/C14H15BrN2O3S/c1-3-20-14(19)11(8(2)16)13(21)17-12(18)9-4-6-10(15)7-5-9/h4-7H,3,16H2,1-2H3,(H,17,18,21)/b11-8-','InChIKey=YRMJMBATVFTWPG-FLIBITNWSA-N','CCOC(=O)/C(C(=S)NC(=O)c1ccc(Br)cc1)=C(/C)N','1'),
	(134288,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3OS',288.1508,NULL,'623518D6B458F432-FICuS-01-3C','623518D6B458F432-FICTS-01-1B','623518D6B458F432-uuuuu-01-EB','InChI=1S/C10H7Cl2N3OS/c11-6-1-3-7(4-2-6)14-9(16)15-10-13-5-8(12)17-10/h1-5H,(H2,13,14,15,16)','InChIKey=RAVHHYQTRJUYLC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1ncc(Cl)s1',NULL),
	(134289,0,0,NULL,'Consistent with Molecular Formula','C19H37Cl2N',350.414,NULL,'E4F85F09526596F1-FICuS-01-5A','E4F85F09526596F1-FICTS-01-39','E4F85F09526596F1-uuuuu-01-09','InChI=1S/C19H37Cl2N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-19(20)21/h2-18H2,1H3','InChIKey=SMGVTNWNJSAODX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN=C(Cl)Cl',NULL),
	(134290,0,0,'25991-38-2','Consistent with Molecular Formula','C8H7NO3S3',261.3282,NULL,'06E74BD017FE9F2B-FICuS-01-79','06E74BD017FE9F2B-FICTS-01-58','06E74BD017FE9F2B-uuuuu-01-28','InChI=1S/C8H7NO3S3/c1-13-8-9-6-3-2-5(15(10,11)12)4-7(6)14-8/h2-4H,1H3,(H,10,11,12)','InChIKey=ZOINTWMLIJDIQB-UHFFFAOYSA-N','CSc1nc2ccc(S(=O)(=O)O)cc2s1',NULL),
	(134291,0,0,'5857-39-6','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C Cl ]','C4H3ClHgS',319.1707,NULL,'B3DE6398D31DE45F-FICuS-01-7F','B3DE6398D31DE45F-FICTS-01-5E','B3DE6398D31DE45F-uuuuu-01-2E','InChI=1S/C4H3S.ClH.Hg/c1-2-4-5-3-1;;/h1-3H;1H;/q;;+1/p-1','InChIKey=ZHYQQIZNGJOGSG-UHFFFAOYSA-M','Cl[Hg]c1cccs1',NULL),
	(134292,8,0,NULL,'Consistent with Molecular Formula','C24H24N2O6',436.4634,NULL,'2B0133ECEF243212-FICuS-01-43','2B0133ECEF243212-FICTS-01-22','2B0133ECEF243212-uuuuu-01-F2','InChI=1S/C24H24N2O6/c27-21-17-13-5-6-14(31-13)18(17)22(28)25(21)9-11-3-1-2-4-12(11)10-26-23(29)19-15-7-8-16(32-15)20(19)24(26)30/h1-4,13-20H,5-10H2','InChIKey=AFZBOEIXLDLNRS-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1Cc1ccccc1CN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(134293,4,0,NULL,'Consistent with Molecular Formula','C16H16BrNO3',350.2113,NULL,'1973355D45C87263-FICuS-01-32','1973355D45C87263-FICTS-01-11','1973355D45C87263-uuuuu-01-E1','InChI=1S/C16H16BrNO3/c17-7-9-3-1-2-4-10(9)8-18-15(19)13-11-5-6-12(21-11)14(13)16(18)20/h1-4,11-14H,5-8H2','InChIKey=KLFRBSLBIXVIAH-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1Cc1ccccc1CBr','1'),
	(134294,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O2',270.7583,NULL,'C0AE7A64048AD1C6-FICuS-01-6D','C0AE7A64048AD1C6-FICTS-01-4C','C0AE7A64048AD1C6-uuuuu-01-1C','InChI=1S/C13H19ClN2O2/c1-3-16(4-2)9-10-18-13(17)15-12-7-5-11(14)6-8-12/h5-8H,3-4,9-10H2,1-2H3,(H,15,17)','InChIKey=IGIPWMWSHSBHGY-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Nc1ccc(Cl)cc1',NULL),
	(134295,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2O3S',281.1532,NULL,'63AD4426C0224294-FICuS-01-2F','63AD4426C0224294-FICTS-01-0E','63AD4426C0224294-uuuuu-01-DE','InChI=1S/C10H10Cl2O3S/c1-2-16(13,14)6-5-15-10-4-3-8(11)7-9(10)12/h2-4,7H,1,5-6H2','InChIKey=BYNJXTOHXMIDGR-UHFFFAOYSA-N','C=CS(=O)(=O)CCOc1ccc(Cl)cc1Cl',NULL),
	(134296,0,0,'65749-31-7','Consistent with Molecular Formula','C10H16N2O4S2',292.3674,NULL,'7525F740C66823E2-FICuS-01-3E','7525F740C66823E2-FICTS-01-1D','7525F740C66823E2-uuuuu-01-ED','InChI=1S/C10H16N2O4S2/c1-3-17(13,14)11-9-5-7-10(8-6-9)12-18(15,16)4-2/h5-8,11-12H,3-4H2,1-2H3','InChIKey=RUTXKZKEHVCGMP-UHFFFAOYSA-N','CCS(=O)(=O)Nc1ccc(NS(=O)(=O)CC)cc1',NULL),
	(134297,0,0,'70501-45-0','Consistent with Molecular Formula','C4H3Cl3N4O',229.4529,NULL,'8CEA0871C5BE2ED6-FICuS-01-88','2195CD2073AA47C8-FICTS-01-32','8CEA0871C5BE2ED6-uuuuu-01-37','InChI=1S/C4H3Cl3N4O/c5-4(6,7)2(12)10-3-8-1-9-11-3/h1H,(H2,8,9,10,11,12)','InChIKey=XGOPBPCVVLQYCS-UHFFFAOYSA-N','O=C(Nc1nc[nH]n1)C(Cl)(Cl)Cl',NULL),
	(134298,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'C6317967FF08E538-FICuS-01-5A','C6317967FF08E538-FICTS-01-39','C6317967FF08E538-uuuuu-01-09','InChI=1S/C14H12N2O3/c15-12-9-5-4-8-11(12)14(18)19-16-13(17)10-6-2-1-3-7-10/h1-9H,15H2,(H,16,17)','InChIKey=UQCHNVXMGZUMLU-UHFFFAOYSA-N','Nc1ccccc1C(=O)ONC(=O)c1ccccc1',NULL),
	(134299,0,0,NULL,'Consistent with Molecular Formula','C22H44BrNS2',466.6203,NULL,'4E0788B0C2A7FC69-FICuS-01-6E','4E0788B0C2A7FC69-FICTS-01-4D','D60F9AD7A29B845D-uuuuu-01-2E','InChI=1S/C22H44NS2.BrH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23(2)22-24-20-21-25-22;/h3-21H2,1-2H3;1H/q+1;/p-1','InChIKey=JZSIFLDSDLYQBH-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](C)=C1SCCS1.[Br-]',NULL),
	(134300,0,0,'68571-75-5','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'A6762A032889C93F-FICuS-01-51','A6762A032889C93F-FICTS-01-30','A6762A032889C93F-uuuuu-01-00','InChI=1S/C8H9N3O2/c1-3-12-5-10-8-7(4-9)6(2)11-13-8/h5H,3H2,1-2H3/b10-5+','InChIKey=ACVYYOITIZRRLX-BJMVGYQFSA-N','CCO/C=N/c1onc(C)c1C#N',NULL),
	(134301,0,0,'13636-26-5','Consistent with Molecular Formula','C9H12ClN3',197.6669,NULL,'C84902F064F90282-FICuS-01-3C','C84902F064F90282-FICTS-01-1B','C84902F064F90282-uuuuu-01-EB','InChI=1S/C9H12ClN3/c1-13(2)9(11)12-8-5-3-7(10)4-6-8/h3-6H,1-2H3,(H2,11,12)','InChIKey=MGVSISZJBDDWFK-UHFFFAOYSA-N','CN(C)C(=N)Nc1ccc(Cl)cc1',NULL),
	(134302,2,0,'23825-66-3','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'C35A23E32EBCF57B-FICuS-01-80','C35A23E32EBCF57B-FICTS-01-5F','C35A23E32EBCF57B-uuuuu-01-2F','InChI=1S/C9H17NO3/c1-5-10-7(2)9(3,6-13-10)8(11)12-4/h7H,5-6H2,1-4H3','InChIKey=OKWYNOWPEBJYLO-UHFFFAOYSA-N','CCN1OCC(C)(C(=O)OC)C1C','1'),
	(134303,1,0,'3513-08-4','Consistent with Molecular Formula','C10H5ClN2O',204.6153,NULL,'B1CD704BE91FA164-FICuS-01-6F','B1CD704BE91FA164-FICTS-01-4E','B1CD704BE91FA164-uuuuu-01-1E','InChI=1S/C10H5ClN2O/c11-8-4-2-1-3-7(8)9-10(5-12,6-13)14-9/h1-4,9H','InChIKey=MVPVSDDVDXPOOP-UHFFFAOYSA-N','N#CC1(C#N)OC1c1ccccc1Cl','1'),
	(134304,2,0,'3513-09-5','Consistent with Molecular Formula','C10H7ClN2O2',222.6305,NULL,'8FF92820E025B4DC-FICuS-01-69','8FF92820E025B4DC-FICTS-01-48','8FF92820E025B4DC-uuuuu-01-18','InChI=1S/C10H7ClN2O2/c11-7-4-2-1-3-6(7)8-10(5-12,15-8)9(13)14/h1-4,8H,(H2,13,14)','InChIKey=WCSCPOAGZYIJED-UHFFFAOYSA-N','N#CC1(C(N)=O)OC1c1ccccc1Cl','1'),
	(134305,1,0,NULL,'Consistent with Molecular Formula','C9H14?3N2O5S2',294.34,NULL,'E4BE414CCF50AF4B-FICuS-01-8E','E4BE414CCF50AF4B-FICTS-01-6D','E4BE414CCF50AF4B-uuuuu-01-3D','InChI=1S/C9H12N2OS.H2O4S/c10-9(11)13-6-8(12)7-4-2-1-3-5-7;1-5(2,3)4/h1-5,8,12H,6H2,(H3,10,11);(H2,1,2,3,4)','InChIKey=AYXXWGURTWRWAF-UHFFFAOYSA-N','*.*.*.N=C(N)SCC(O)c1ccccc1.O=S(=O)(O)O','1'),
	(134306,0,0,'6220-77-5','Consistent with Molecular Formula','C8H6ClN3O2',211.6073,NULL,'B27EB4071C22CECA-FICuS-01-78','B27EB4071C22CECA-FICTS-01-57','B27EB4071C22CECA-uuuuu-01-27','InChI=1S/C8H6ClN3O2/c1-4-6(3-10)8(9)11-5(2)7(4)12(13)14/h1-2H3','InChIKey=JVWPZCCMTFKYHN-UHFFFAOYSA-N','Cc1nc(Cl)c(C#N)c(C)c1[N+](=O)[O-]',NULL),
	(134307,0,0,'14290-34-7','Consistent with Molecular Formula','C16H16N4O',280.3286,NULL,'9544FC4A77CC97D5-FICuS-01-78','8F8C3E52E199ED8B-FICTS-01-69','9544FC4A77CC97D5-uuuuu-01-27','InChI=1S/C16H16N4O/c1-11-7-3-5-9-13(11)17-15-18-19-16(21)20(15)14-10-6-4-8-12(14)2/h3-10H,1-2H3,(H,17,18)(H,19,21)','InChIKey=AETRDVKOCZKLAR-UHFFFAOYSA-N','Cc1ccccc1Nc1n[nH]c(=O)n1-c1ccccc1C',NULL),
	(134308,1,0,NULL,'Consistent with Molecular Formula','C11H14Cl3NO4',330.5949,NULL,'C16A20D804BD9A1D-FICuS-01-69','C16A20D804BD9A1D-FICTS-01-48','C31CFC9719174187-uuuuu-01-FF','InChI=1S/C9H7Cl3O3.C2H7NO/c1-4(9(13)14)15-8-3-6(11)5(10)2-7(8)12;1-3(2)4/h2-4H,1H3,(H,13,14);4H,1-2H3','InChIKey=HMVSSAQVDCCBHW-UHFFFAOYSA-N','CC(Oc1cc(Cl)c(Cl)cc1Cl)C(=O)O.CN(C)O','1'),
	(134309,1,0,NULL,'Consistent with Molecular Formula','C11H12Cl3NO3',312.5797,NULL,'FD5ECFAA49E63B06-FICuS-01-99','FD5ECFAA49E63B06-FICTS-01-78','FD5ECFAA49E63B06-uuuuu-01-48','InChI=1S/C11H12Cl3NO3/c1-6(11(16)18-15(2)3)17-10-5-8(13)7(12)4-9(10)14/h4-6H,1-3H3','InChIKey=LWDKZUWXOGNRKK-UHFFFAOYSA-N','CC(Oc1cc(Cl)c(Cl)cc1Cl)C(=O)ON(C)C','1'),
	(134310,0,0,'57055-26-2','Consistent with Molecular Formula','C28H60Sn',515.472,NULL,'2238CF1E374BC6AE-FICuS-01-74','2238CF1E374BC6AE-FICTS-01-53','2238CF1E374BC6AE-uuuuu-01-23','InChI=1S/4C7H15.Sn/c4*1-3-5-7-6-4-2;/h4*1,3-7H2,2H3;','InChIKey=QEXOFIJDGNHICU-UHFFFAOYSA-N','CCCCCCC[Sn](CCCCCCC)(CCCCCCC)CCCCCCC',NULL),
	(134311,0,0,'23379-12-6','Consistent with Molecular Formula','C13H7Cl2FO4S',349.1603,NULL,'69DE11BE7467E16A-FICuS-01-6D','69DE11BE7467E16A-FICTS-01-4C','69DE11BE7467E16A-uuuuu-01-1C','InChI=1S/C13H7Cl2FO4S/c14-10-4-2-1-3-9(10)13(17)20-12-6-5-8(7-11(12)15)21(16,18)19/h1-7H','InChIKey=CSUKFNMHEFUCNC-UHFFFAOYSA-N','O=C(Oc1ccc(S(=O)(=O)F)cc1Cl)c1ccccc1Cl',NULL),
	(134312,0,0,'23379-13-7','Consistent with Molecular Formula','C13H6Cl3FO4S',383.6054,NULL,'2BD9212291E2B5D4-FICuS-01-4F','2BD9212291E2B5D4-FICTS-01-2E','2BD9212291E2B5D4-uuuuu-01-FE','InChI=1S/C13H6Cl3FO4S/c14-8-4-2-1-3-7(8)13(18)21-11-5-10(16)12(6-9(11)15)22(17,19)20/h1-6H','InChIKey=JVQANDFSSKHAAW-UHFFFAOYSA-N','O=C(Oc1cc(Cl)c(S(=O)(=O)F)cc1Cl)c1ccccc1Cl',NULL),
	(134313,0,0,'57139-19-2','Consistent with Molecular Formula','C8H9KNO2',190.2626,NULL,'46F346D88D3A860B-FICuS-01-60','AC8B109A3835DE52-FICTS-01-42','FBCEAF21EC40F2BF-uuuuu-01-5C','InChI=1S/C8H9NO2.K/c1-6-2-4-7(5-3-6)8(10)9-11;/h2-5,11H,1H3,(H,9,10);/q;+1','InChIKey=KBFLAMPZYLAIOJ-UHFFFAOYSA-N','Cc1ccc(C(=O)NO)cc1.[K+]',NULL),
	(134314,0,0,NULL,'Consistent with Molecular Formula','C6H3FN2O2S2',218.2203,NULL,'8CFD05AF79F3A1A6-FICuS-01-8A','8CFD05AF79F3A1A6-FICTS-01-69','8CFD05AF79F3A1A6-uuuuu-01-39','InChI=1S/C6H3FN2O2S2/c7-13(10,11)5-3-1-2-4-6(5)9-12-8-4/h1-3H','InChIKey=CUTKFIGCDQSHGX-UHFFFAOYSA-N','O=S(=O)(F)c1cccc2nsnc12',NULL),
	(134315,0,0,NULL,'Consistent with Molecular Formula','C18H30N2S3',370.6284,NULL,'0450D141561554AE-FICuS-01-2A','0450D141561554AE-FICTS-01-09','0450D141561554AE-uuuuu-01-D9','InChI=1S/C18H30N2S3/c1-3-5-7-9-11-13-21-17-16(15-19)18(23-20-17)22-14-12-10-8-6-4-2/h3-14H2,1-2H3','InChIKey=GRTDMSAJVQWUEL-UHFFFAOYSA-N','CCCCCCCSc1nsc(SCCCCCCC)c1C#N',NULL),
	(134316,0,0,'4886-13-9','Consistent with Molecular Formula','C6H6N2S3',202.3068,'4-Isothiazolecarbonitrile, 3,5-bis(methylthio)-\n4-Isothiazolecarbonitrile, 3,5-bis(methylthio)-','48068A10C82A3545-FICuS-01-32','48068A10C82A3545-FICTS-01-11','48068A10C82A3545-uuuuu-01-E1','InChI=1S/C6H6N2S3/c1-9-5-4(3-7)6(10-2)11-8-5/h1-2H3','InChIKey=BDBFZCOZJOTIFS-UHFFFAOYSA-N','CSc1nsc(SC)c1C#N',NULL),
	(134317,0,0,'4886-22-0','Consistent with Molecular Formula','C6H6N2O4S3',266.3044,NULL,'C834DA624C9026D1-FICuS-01-53','C834DA624C9026D1-FICTS-01-32','C834DA624C9026D1-uuuuu-01-02','InChI=1S/C6H6N2O4S3/c1-14(9,10)5-4(3-7)6(13-8-5)15(2,11)12/h1-2H3','InChIKey=RIGYMANZYXBOTR-UHFFFAOYSA-N','CS(=O)(=O)c1nsc(S(C)(=O)=O)c1C#N',NULL),
	(134318,0,0,'25781-90-2','Consistent with Molecular Formula','C8H9NO2S',183.2246,NULL,'FA559BB9260904A5-FICuS-01-59','FA559BB9260904A5-FICTS-01-38','FA559BB9260904A5-uuuuu-01-08','InChI=1S/C8H9NO2S/c1-2-12(10,11)8-5-3-7(9)4-6-8/h2-6H,1,9H2','InChIKey=MIJGJJKVYCRQNI-UHFFFAOYSA-N','C=CS(=O)(=O)c1ccc(N)cc1',NULL),
	(134319,0,0,'3376-26-9','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'248C17E022BA7F59-FICuS-01-57','248C17E022BA7F59-FICTS-01-36','248C17E022BA7F59-uuuuu-01-06','InChI=1S/C14H13NO/c16-15(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-11H,12H2/b15-11-','InChIKey=UBINNYMQZVKNFF-PTNGSMBKSA-N','[O-]/[N+](=C\\c1ccccc1)Cc1ccccc1',NULL),
	(134320,0,0,'23379-08-0','Consistent with Molecular Formula','C9H7Cl2FO5S',317.1157,NULL,'76FA30A497170B49-FICuS-01-4A','76FA30A497170B49-FICTS-01-29','76FA30A497170B49-uuuuu-01-F9','InChI=1S/C9H7Cl2FO5S/c1-2-16-9(13)17-8-6(10)3-5(4-7(8)11)18(12,14)15/h3-4H,2H2,1H3','InChIKey=VNZMMNZBRVFNRY-UHFFFAOYSA-N','CCOC(=O)Oc1c(Cl)cc(S(=O)(=O)F)cc1Cl',NULL),
	(134321,0,0,'30609-79-1','Consistent with Molecular Formula','C12H6Cl4O4S',388.049,NULL,'706396EC9058D4BF-FICuS-01-64','706396EC9058D4BF-FICTS-01-43','706396EC9058D4BF-uuuuu-01-13','InChI=1S/C12H6Cl4O4S/c13-7-1-5(2-8(14)11(7)17)21(19,20)6-3-9(15)12(18)10(16)4-6/h1-4,17-18H','InChIKey=YYDJTJGFHTVGGF-UHFFFAOYSA-N','O=S(=O)(c1cc(Cl)c(O)c(Cl)c1)c1cc(Cl)c(O)c(Cl)c1',NULL),
	(134322,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O4S3',290.3264,NULL,'42A30F70D29859C5-FICuS-01-4B','42A30F70D29859C5-FICTS-01-2A','42A30F70D29859C5-uuuuu-01-FA','InChI=1S/C8H6N2O4S3/c9-1-4-7(15-2-5(11)12)10-17-8(4)16-3-6(13)14/h2-3H2,(H,11,12)(H,13,14)','InChIKey=WBCLPYHLYGPFKH-UHFFFAOYSA-N','N#Cc1c(SCC(=O)O)nsc1SCC(=O)O',NULL),
	(134323,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'EEAEF5D6DCFE2FDF-FICuS-01-E0','EEAEF5D6DCFE2FDF-FICTS-01-BF','EEAEF5D6DCFE2FDF-uuuuu-01-8F','InChI=1S/C13H14N2O2/c1-15(2)17-13(16)14-12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,1-2H3,(H,14,16)','InChIKey=AMHKUUVQMWNGLI-UHFFFAOYSA-N','CN(C)OC(=O)Nc1cccc2ccccc12',NULL),
	(134324,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'B43C0F8E8ED029AB-FICuS-01-85','B43C0F8E8ED029AB-FICTS-01-64','B43C0F8E8ED029AB-uuuuu-01-34','InChI=1S/C10H14N2O3/c1-12(2)15-10(13)11-8-4-6-9(14-3)7-5-8/h4-7H,1-3H3,(H,11,13)','InChIKey=OYPMKFCDWRQKOU-UHFFFAOYSA-N','COc1ccc(NC(=O)ON(C)C)cc1',NULL),
	(134325,0,0,'23379-24-0','Consistent with Molecular Formula','C13H7Cl3FNO4S',398.62,NULL,'A1032AD68CBAAD5C-FICuS-01-84','A1032AD68CBAAD5C-FICTS-01-63','A1032AD68CBAAD5C-uuuuu-01-33','InChI=1S/C13H7Cl3FNO4S/c14-7-1-3-8(4-2-7)18-13(19)22-12-10(15)5-9(6-11(12)16)23(17,20)21/h1-6H,(H,18,19)','InChIKey=GRKLKFAATQFBRC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Oc1c(Cl)cc(S(=O)(=O)F)cc1Cl',NULL),
	(134326,0,0,'21227-23-6','Consistent with Molecular Formula','C30H66Sn2',664.2314,NULL,'9C7E86994C7A7542-FICuS-01-60','9C7E86994C7A7542-FICTS-01-3F','9C7E86994C7A7542-uuuuu-01-0F','InChI=1S/6C5H11.2Sn/c6*1-3-5-4-2;;/h6*1,3-5H2,2H3;;','InChIKey=MHEJKRVAXYLEAY-UHFFFAOYSA-N','CCCCC[Sn](CCCCC)(CCCCC)[Sn](CCCCC)(CCCCC)CCCCC',NULL),
	(134327,0,0,'6028-85-9','Consistent with Molecular Formula','C18H42Sn2',495.9098,NULL,'8E402947B1D5DB7A-FICuS-01-68','8E402947B1D5DB7A-FICTS-01-47','8E402947B1D5DB7A-uuuuu-01-17','InChI=1S/6C3H7.2Sn/c6*1-3-2;;/h6*1,3H2,2H3;;','InChIKey=CHDQWXWJKCWMFY-UHFFFAOYSA-N','CCC[Sn](CCC)(CCC)[Sn](CCC)(CCC)CCC',NULL),
	(134328,0,0,'5725-77-9','Consistent with Molecular Formula','C13H6ClNO5',291.6471,NULL,'45905F30AA1B87E8-FICuS-01-58','45905F30AA1B87E8-FICTS-01-37','45905F30AA1B87E8-uuuuu-01-07','InChI=1S/C13H6ClNO5/c14-9-6-8-10(12(17)20-9)11(16)15(13(18)19-8)7-4-2-1-3-5-7/h1-6H','InChIKey=YCOQHTAZZLKFGI-UHFFFAOYSA-N','O=c1oc(Cl)cc2oc(=O)n(-c3ccccc3)c(=O)c12',NULL),
	(134329,0,0,'60131-77-3','Consistent with Molecular Formula','C16H12Cl4N2O2',406.095,NULL,'CD364E6169C6863E-FICuS-01-65','CD364E6169C6863E-FICTS-01-44','CD364E6169C6863E-uuuuu-01-14','InChI=1S/C16H12Cl4N2O2/c1-8(15(23)21-9-2-4-11(17)13(19)6-9)16(24)22-10-3-5-12(18)14(20)7-10/h2-8H,1H3,(H,21,23)(H,22,24)','InChIKey=YYQKVOHHNIZZRC-UHFFFAOYSA-N','CC(C(=O)Nc1ccc(Cl)c(Cl)c1)C(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(134330,0,0,'30185-60-5','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ F F F F F F ]','C24H20As2F6',572.2556,'Tetraphenylarsenic-arsenic fluoride\nTETRAPHENYLARSONIUM HEXAFLUOROARSENATE(1-)\nArsonium, tetraphenyl-, hexafluoroarsenate(1-)','1570B213664B24B7-FICuS-01-2D','1570B213664B24B7-FICTS-01-0C','820E9C514459C34A-uuuuu-01-F8','InChI=1S/C24H20As.AsF6/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;2-1(3,4,5,6)7/h1-20H;/q+1;-1','InChIKey=MWMXLSXSQBNFIP-UHFFFAOYSA-N','F[As-](F)(F)(F)(F)F.c1ccc([As+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(134331,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O4',267.284,NULL,'71610EEC7A066AB4-FICuS-01-5E','71610EEC7A066AB4-FICTS-01-3D','71610EEC7A066AB4-uuuuu-01-0D','InChI=1S/C12H17N3O4/c1-14(2)18-11(16)9-6-5-7-10(8-9)13-12(17)19-15(3)4/h5-8H,1-4H3,(H,13,17)','InChIKey=SRWAOANQPSDCBT-UHFFFAOYSA-N','CN(C)OC(=O)Nc1cccc(C(=O)ON(C)C)c1',NULL),
	(134332,0,0,'23379-34-2','Consistent with Molecular Formula','C13H6Cl2FNO6S',394.1579,NULL,'6F3DA8854120FD6D-FICuS-01-6B','6F3DA8854120FD6D-FICTS-01-4A','6F3DA8854120FD6D-uuuuu-01-1A','InChI=1S/C13H6Cl2FNO6S/c14-10-5-9(24(16,21)22)6-11(15)12(10)23-13(18)7-1-3-8(4-2-7)17(19)20/h1-6H','InChIKey=MTGMKFFUWHQEBU-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(S(=O)(=O)F)cc1Cl)c1ccc([N+](=O)[O-])cc1',NULL),
	(134333,2,0,'4886-20-8','Consistent with Molecular Formula','C6H6N2O2S3',234.3056,NULL,'25639CE497279173-FICuS-01-39','25639CE497279173-FICTS-01-18','25639CE497279173-uuuuu-01-E8','InChI=1S/C6H6N2O2S3/c1-12(9)5-4(3-7)6(11-8-5)13(2)10/h1-2H3','InChIKey=CTONUQCYVPRSER-UHFFFAOYSA-N','CS(=O)c1nsc(S(C)=O)c1C#N','1'),
	(134334,0,0,'23383-85-9','Consistent with Molecular Formula','C13H7ClFNO6S',359.7128,NULL,'015ECC63D3F601C8-FICuS-01-60','015ECC63D3F601C8-FICTS-01-3F','015ECC63D3F601C8-uuuuu-01-0F','InChI=1S/C13H7ClFNO6S/c14-11-7-10(23(15,20)21)5-6-12(11)22-13(17)8-1-3-9(4-2-8)16(18)19/h1-7H','InChIKey=SPFCZNZIDUTANW-UHFFFAOYSA-N','O=C(Oc1ccc(S(=O)(=O)F)cc1Cl)c1ccc([N+](=O)[O-])cc1',NULL),
	(134335,0,0,'23383-86-0','Consistent with Molecular Formula','C13H6Cl2FNO6S',394.1579,NULL,'F8CD9CC693847BFE-FICuS-01-9D','F8CD9CC693847BFE-FICTS-01-7C','F8CD9CC693847BFE-uuuuu-01-4C','InChI=1S/C13H6Cl2FNO6S/c14-9-6-12(24(16,21)22)10(15)5-11(9)23-13(18)7-1-3-8(4-2-7)17(19)20/h1-6H','InChIKey=QPJYWPFYQFHTMC-UHFFFAOYSA-N','O=C(Oc1cc(Cl)c(S(=O)(=O)F)cc1Cl)c1ccc([N+](=O)[O-])cc1',NULL),
	(134336,0,0,NULL,'Consistent with Molecular Formula','C14H24N2S2',284.477,'Dodecane, 1,12-diisothiocyanato-','4A5EAAF58DE15B02-FICuS-01-7E','4A5EAAF58DE15B02-FICTS-01-5D','4A5EAAF58DE15B02-uuuuu-01-2D','InChI=1S/C14H24N2S2/c17-13-15-11-9-7-5-3-1-2-4-6-8-10-12-16-14-18/h1-12H2','InChIKey=VFHJZSHCDXOHJV-UHFFFAOYSA-N','S=C=NCCCCCCCCCCCCN=C=S',NULL),
	(134337,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O7',326.3054,NULL,'3EC6D30C392BC1BC-FICuS-01-7B','3EC6D30C392BC1BC-FICTS-01-5A','3EC6D30C392BC1BC-uuuuu-01-2A','InChI=1S/C14H18N2O7/c1-4-9(3)11-6-10(15(18)19)7-12(16(20)21)14(11)23-8-13(17)22-5-2/h6-7,9H,4-5,8H2,1-3H3','InChIKey=GKJUOPBASXXXFB-UHFFFAOYSA-N','CCOC(=O)COc1c(C(C)CC)cc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(134338,0,0,'370-32-1','Consistent with Molecular Formula','C9H8F3NO2',219.1629,NULL,'EA567BF36C0E0C37-FICuS-01-75','EA567BF36C0E0C37-FICTS-01-54','EA567BF36C0E0C37-uuuuu-01-24','InChI=1S/C9H8F3NO2/c10-9(11,12)6-15-8(14)13-7-4-2-1-3-5-7/h1-5H,6H2,(H,13,14)','InChIKey=DWYDJEHECXADHP-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC(F)(F)F',NULL),
	(134339,0,0,'23379-25-1','Consistent with Molecular Formula','C13H7Cl3FNO4S',398.62,NULL,'B1B9067D21712829-FICuS-01-36','B1B9067D21712829-FICTS-01-15','B1B9067D21712829-uuuuu-01-E5','InChI=1S/C13H7Cl3FNO4S/c14-8-3-1-2-4-11(8)18-13(19)22-12-9(15)5-7(6-10(12)16)23(17,20)21/h1-6H,(H,18,19)','InChIKey=OVPMBVCUSMVMGU-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Oc1c(Cl)cc(S(=O)(=O)F)cc1Cl',NULL),
	(134340,0,0,'3434-54-6','Consistent with Molecular Formula','C6H6N4O2Se',245.099,NULL,'FEBFC343743276C7-FICuS-01-6E','FEBFC343743276C7-FICTS-01-4D','FEBFC343743276C7-uuuuu-01-1D','InChI=1S/C6H6N4O2Se/c1-9-4-3(7-13-8-4)5(11)10(2)6(9)12/h1-2H3','InChIKey=DBYGTBWHDSPWSZ-UHFFFAOYSA-N','Cn1c(=O)c2n[se]nc2n(C)c1=O',NULL),
	(134341,8,0,NULL,'Consistent with Molecular Formula','C17H16N2O7',360.3226,NULL,'7604EAE6E50D9D72-FICuS-01-6D','7604EAE6E50D9D72-FICTS-01-4C','7604EAE6E50D9D72-uuuuu-01-1C','InChI=1S/C17H16N2O7/c20-13-9-5-1-2-6(25-5)10(9)14(21)18(13)17(24)19-15(22)11-7-3-4-8(26-7)12(11)16(19)23/h5-12H,1-4H2','InChIKey=HGKIWZCGOYMHPJ-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1C(=O)N1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(134342,0,0,'23379-09-1','Consistent with Molecular Formula','C13H7Cl2FO4S',349.1603,NULL,'ED677AE4920CCF5E-FICuS-01-8F','ED677AE4920CCF5E-FICTS-01-6E','ED677AE4920CCF5E-uuuuu-01-3E','InChI=1S/C13H7Cl2FO4S/c14-9-3-1-8(2-4-9)13(17)20-12-6-5-10(7-11(12)15)21(16,18)19/h1-7H','InChIKey=APTWIILERQJIRQ-UHFFFAOYSA-N','O=C(Oc1ccc(S(=O)(=O)F)cc1Cl)c1ccc(Cl)cc1',NULL),
	(134343,0,0,'92554-42-2','Consistent with Molecular Formula','C15H13NO7',319.2702,NULL,'E6D5281D70EEAA29-FICuS-01-78','E6D5281D70EEAA29-FICTS-01-57','E6D5281D70EEAA29-uuuuu-01-27','InChI=1S/C15H13NO7/c1-21-11(17)8-10-12(14(19)22-2)13(18)16(15(20)23-10)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=HRHTUOXPCWKFKW-UHFFFAOYSA-N','COC(=O)Cc1oc(=O)n(-c2ccccc2)c(=O)c1C(=O)OC',NULL),
	(134344,0,0,'3091-32-5','Consistent with Molecular Formula','C18H30ClSn',400.578,'Tricyclohexyltin chloride\nTin, chlorotricyclohexyl-\nChlorotricyclohexylstannane\nStannane, chlorotricyclohexyl-\nStannane, chlorotricyclohexyl-','2A64A5EC9FA3E333-FICuS-01-73','2A64A5EC9FA3E333-FICTS-01-52','2A64A5EC9FA3E333-uuuuu-01-22','InChI=1S/3C6H10.ClH.Sn/c3*1-2-4-6-5-3-1;;/h3*1-5H2;1H;/q;;;;+1/p-1','InChIKey=YYWQKSLTMWQDCM-UHFFFAOYSA-M','Cl[Sn](C1CCCCC1)(C1CCCCC1)C1CCCCC1',NULL),
	(134345,0,0,'23379-11-5','Consistent with Molecular Formula','C13H6Cl3FO4S',383.6054,NULL,'8529868CE02DFC91-FICuS-01-66','8529868CE02DFC91-FICTS-01-45','8529868CE02DFC91-uuuuu-01-15','InChI=1S/C13H6Cl3FO4S/c14-9-4-2-1-3-8(9)13(18)21-12-10(15)5-7(6-11(12)16)22(17,19)20/h1-6H','InChIKey=UDHAUPWFFYZFRK-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(S(=O)(=O)F)cc1Cl)c1ccccc1Cl',NULL),
	(134346,0,0,'66904-34-5','Consistent with Molecular Formula','C11H12N2O2S2',268.348,'n-Butyl-6-nitrobenzothiazolyl-2-sulfide\nBenzothiazole, 2-(butylthio)-6-nitro-','DC92599241F8E133-FICuS-01-51','DC92599241F8E133-FICTS-01-30','DC92599241F8E133-uuuuu-01-00','InChI=1S/C11H12N2O2S2/c1-2-3-6-16-11-12-9-5-4-8(13(14)15)7-10(9)17-11/h4-5,7H,2-3,6H2,1H3','InChIKey=IGRDOVMPHJIFLN-UHFFFAOYSA-N','CCCCSc1nc2ccc([N+](=O)[O-])cc2s1',NULL),
	(134347,0,0,'23379-10-4','Consistent with Molecular Formula','C13H7ClF2O4S',332.7057,NULL,'CD41E81A8AE3C211-FICuS-01-6A','CD41E81A8AE3C211-FICTS-01-49','CD41E81A8AE3C211-uuuuu-01-19','InChI=1S/C13H7ClF2O4S/c14-10-4-2-1-3-9(10)13(17)20-12-6-5-8(7-11(12)15)21(16,18)19/h1-7H','InChIKey=DPOWUNNQCFYECG-UHFFFAOYSA-N','O=C(Oc1ccc(S(=O)(=O)F)cc1F)c1ccccc1Cl',NULL),
	(134348,0,0,'21906-89-8','Consistent with Molecular Formula','C11H12N2O4S2',300.3468,'n-Butyl-6-nitrobenzothiazolyl-2-sulfone\nBenzothiazole, 2-(butylsulfonyl)-6-nitro-\nBenzothiazole, 2-(butylsulfonyl)-6-nitro-','D372DAC5DDD7CDC7-FICuS-01-A8','D372DAC5DDD7CDC7-FICTS-01-87','D372DAC5DDD7CDC7-uuuuu-01-57','InChI=1S/C11H12N2O4S2/c1-2-3-6-19(16,17)11-12-9-5-4-8(13(14)15)7-10(9)18-11/h4-5,7H,2-3,6H2,1H3','InChIKey=UMUQMVREVLOMTE-UHFFFAOYSA-N','CCCCS(=O)(=O)c1nc2ccc([N+](=O)[O-])cc2s1',NULL),
	(134349,1,0,NULL,'Consistent with Molecular Formula','C12H18BrCl2NO2',359.0897,NULL,'828F9D1EB9AF95D0-FICuS-01-86','828F9D1EB9AF95D0-FICTS-01-65','4FC2B777EB23CF85-uuuuu-01-2E','InChI=1S/C12H18Cl2NO2.BrH/c1-15(2,3)7-10(16)8-17-12-5-4-9(13)6-11(12)14;/h4-6,10,16H,7-8H2,1-3H3;1H/q+1;/p-1','InChIKey=OPIIXFASDBBJMF-UHFFFAOYSA-M','C[N+](C)(C)CC(O)COc1ccc(Cl)cc1Cl.[Br-]','1'),
	(134350,0,0,'20171-19-1','Consistent with Molecular Formula','C8H10ClNO2S',219.6855,'Benzenamine, 4-[(2-chloroethyl)sulfonyl]-','8F1C44145BD479B6-FICuS-01-5D','8F1C44145BD479B6-FICTS-01-3C','8F1C44145BD479B6-uuuuu-01-0C','InChI=1S/C8H10ClNO2S/c9-5-6-13(11,12)8-3-1-7(10)2-4-8/h1-4H,5-6,10H2','InChIKey=DZOKLJWXKPFVNX-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)CCCl)cc1',NULL),
	(134351,2,0,NULL,'Consistent with Molecular Formula','C10H6Cl2N2S',257.1368,NULL,'279D9392F49CD4E9-FICuS-01-70','279D9392F49CD4E9-FICTS-01-4F','279D9392F49CD4E9-uuuuu-01-1F','InChI=1S/C10H6Cl2N2S/c11-7-5-3-1-2-4-6(5)9-10(8(7)12)14-15-13-9/h1-4,7-8H','InChIKey=ZVJIRFQMSBONAD-UHFFFAOYSA-N','ClC1c2ccccc2-c2nsnc2C1Cl','1'),
	(134352,0,0,'57234-84-1','Consistent with Molecular Formula','C10H5ClN2S',220.6759,NULL,'BF4E3A7869C161F9-FICuS-01-74','BF4E3A7869C161F9-FICTS-01-53','BF4E3A7869C161F9-uuuuu-01-23','InChI=1S/C10H5ClN2S/c11-8-5-9-10(13-14-12-9)7-4-2-1-3-6(7)8/h1-5H','InChIKey=LRAKGZFXIPTZOT-UHFFFAOYSA-N','Clc1cc2nsnc2c2ccccc12',NULL),
	(134353,0,2,NULL,'Consistent with Molecular Formula','C18H14Cl2O4S2',429.3322,NULL,'4F27B77546560E0A-FICuS-01-4A','4F27B77546560E0A-FICTS-01-29','8F24A78C891B8AF8-uuuuu-01-28','InChI=1S/2C9H7ClO2S/c2*10-7-1-3-8(4-2-7)13-6-5-9(11)12/h2*1-6H,(H,11,12)/b2*6-5+','InChIKey=JXPDGMGCPQADPM-HBVWGTQWSA-N','O=C(O)/C=C/Sc1ccc(Cl)cc1.O=C(O)/C=C/Sc1ccc(Cl)cc1','1'),
	(134354,0,1,'715-14-0','Consistent with Molecular Formula','C9H7ClO4S',246.6649,'2-Propenoic acid, 3-[(4-chlorophenyl)sulfonyl]-, (E)-','DBB5B28E9D9C970D-FICuS-01-92','DBB5B28E9D9C970D-FICTS-01-71','5A7204096C7F618C-uuuuu-01-FA','InChI=1S/C9H7ClO4S/c10-7-1-3-8(4-2-7)15(13,14)6-5-9(11)12/h1-6H,(H,11,12)/b6-5+','InChIKey=ZPPVZUSDLLELAN-AATRIKPKSA-N','O=C(O)/C=C/S(=O)(=O)c1ccc(Cl)cc1','1'),
	(134355,0,0,NULL,'Consistent with Molecular Formula','C12H8F2O4S',286.2496,NULL,'8AFFD13DCB85FAC3-FICuS-01-A7','8AFFD13DCB85FAC3-FICTS-01-86','8AFFD13DCB85FAC3-uuuuu-01-56','InChI=1S/C12H8F2O4S/c13-9-5-7(1-3-11(9)15)19(17,18)8-2-4-12(16)10(14)6-8/h1-6,15-16H','InChIKey=IFPIVDSUCWFAIK-UHFFFAOYSA-N','O=S(=O)(c1ccc(O)c(F)c1)c1ccc(O)c(F)c1',NULL),
	(134356,0,0,'400-96-4','Consistent with Molecular Formula','C7H5FO5S',220.1719,NULL,'C05DA8C4DCC031EE-FICuS-01-8B','C05DA8C4DCC031EE-FICTS-01-6A','C05DA8C4DCC031EE-uuuuu-01-3A','InChI=1S/C7H5FO5S/c8-14(12,13)4-1-2-6(9)5(3-4)7(10)11/h1-3,9H,(H,10,11)','InChIKey=AHWKZWHBSGGMJR-UHFFFAOYSA-N','O=C(O)c1cc(S(=O)(=O)F)ccc1O',NULL),
	(134357,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN4OS',304.7533,NULL,'D4CD555F8E0E2C17-FICuS-01-7A','D4CD555F8E0E2C17-FICTS-01-59','D4CD555F8E0E2C17-uuuuu-01-29','InChI=1S/C13H9ClN4OS/c14-8-4-6-9(7-5-8)15-13(19)16-10-2-1-3-11-12(10)18-20-17-11/h1-7H,(H2,15,16,19)','InChIKey=AKBREOYDSCCWEC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1cccc2nsnc12',NULL),
	(134358,0,0,'2845-63-8','Consistent with Molecular Formula','C6H2Cl3NOS',242.5069,NULL,'A04D005AA98D5B96-FICuS-01-62','A04D005AA98D5B96-FICTS-01-41','A04D005AA98D5B96-uuuuu-01-11','InChI=1S/C6H2Cl3NOS/c7-3-1-4(8)6(10-12-11)5(9)2-3/h1-2H','InChIKey=HGNRXPAJUFJQPC-UHFFFAOYSA-N','O=S=Nc1c(Cl)cc(Cl)cc1Cl',NULL),
	(134359,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O3S',336.7923,NULL,'8D5D151B912F1676-FICuS-01-4B','8D5D151B912F1676-FICTS-01-2A','8D5D151B912F1676-uuuuu-01-FA','InChI=1S/C15H13ClN2O3S/c1-2-22(20,21)14-9-7-13(8-10-14)18-15(19)17-12-5-3-11(16)4-6-12/h2-10H,1H2,(H2,17,18,19)','InChIKey=DRENZCRCKNXNJK-UHFFFAOYSA-N','C=CS(=O)(=O)c1ccc(NC(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(134360,0,0,'23379-30-8','Consistent with Molecular Formula','C6H3ClFNO5S',255.6048,NULL,'DAA2A2B58E7DF003-FICuS-01-7A','DAA2A2B58E7DF003-FICTS-01-59','DAA2A2B58E7DF003-uuuuu-01-29','InChI=1S/C6H3ClFNO5S/c7-4-1-3(15(8,13)14)2-5(6(4)10)9(11)12/h1-2,10H','InChIKey=MWNLSUDUBRRWQA-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)F)cc(Cl)c1O',NULL),
	(134361,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N4OS',339.1984,NULL,'2F221CC23126A2AD-FICuS-01-50','2F221CC23126A2AD-FICTS-01-2F','2F221CC23126A2AD-uuuuu-01-FF','InChI=1S/C13H8Cl2N4OS/c14-8-5-4-7(6-9(8)15)16-13(20)17-10-2-1-3-11-12(10)19-21-18-11/h1-6H,(H2,16,17,20)','InChIKey=WXWWYZWGRXNXOL-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Nc1cccc2nsnc12',NULL),
	(134362,0,0,NULL,'Consistent with Molecular Formula','C4H7NO4S2',197.2236,NULL,'9FE4BA3DCC67B78A-FICuS-01-9E','9FE4BA3DCC67B78A-FICTS-01-7D','9FE4BA3DCC67B78A-uuuuu-01-4D','InChI=1S/C4H7NO4S2/c1-10(6,7)4(3-5)11(2,8)9/h4H,1-2H3','InChIKey=HXKQYODLSQOFMI-UHFFFAOYSA-N','CS(=O)(=O)C(C#N)S(C)(=O)=O',NULL),
	(134363,0,0,'13290-15-8','Consistent with Molecular Formula','C8H9ClOS',188.6715,NULL,'85E9264264D8295F-FICuS-01-4C','85E9264264D8295F-FICTS-01-2B','85E9264264D8295F-uuuuu-01-FB','InChI=1S/C8H9ClOS/c9-7-3-1-2-4-8(7)11-6-5-10/h1-4,10H,5-6H2','InChIKey=WBNFYRVNKHYAMO-UHFFFAOYSA-N','OCCSc1ccccc1Cl',NULL),
	(134364,0,0,'6671-49-4','Consistent with Molecular Formula','C6H4ClKNO5S',276.7123,'Potassium 4-chloro-3-nitrobenzenesulfonate\nBenzenesulfonic acid, 4-chloro-3-nitro-, potassium salt\nBenzenesulfonic acid, 4-chloro-3-nitro-, potassium salt','27A4684B756163AC-FICuS-01-49','27A4684B756163AC-FICTS-01-28','9A9981B2141B1718-uuuuu-01-E8','InChI=1S/C6H4ClNO5S.K/c7-5-2-1-4(14(11,12)13)3-6(5)8(9)10;/h1-3H,(H,11,12,13);/q;+1','InChIKey=LOEIXPJQKVLCSA-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)O)ccc1Cl.[K+]',NULL),
	(134365,0,0,'328-85-8','Consistent with Molecular Formula','C7H7FO3S',190.1889,NULL,'1F4CA9E8FB16E926-FICuS-01-81','1F4CA9E8FB16E926-FICTS-01-60','1F4CA9E8FB16E926-uuuuu-01-30','InChI=1S/C7H7FO3S/c1-5-4-6(12(8,10)11)2-3-7(5)9/h2-4,9H,1H3','InChIKey=VWUZZTFOOGDELL-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)F)ccc1O',NULL),
	(134366,0,0,'368-73-0','Consistent with Molecular Formula','C6H6FNO3S',191.1767,NULL,'19D3260FDCF268CC-FICuS-01-79','19D3260FDCF268CC-FICTS-01-58','19D3260FDCF268CC-uuuuu-01-28','InChI=1S/C6H6FNO3S/c7-12(10,11)4-1-2-6(9)5(8)3-4/h1-3,9H,8H2','InChIKey=MUQIAXLUXJLCKS-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)F)ccc1O',NULL),
	(134367,0,0,'22243-87-4','Consistent with Molecular Formula','C6H5ClFNO3S',225.6218,NULL,'CE9D3F181F71632C-FICuS-01-6B','CE9D3F181F71632C-FICTS-01-4A','CE9D3F181F71632C-uuuuu-01-1A','InChI=1S/C6H5ClFNO3S/c7-4-1-3(13(8,11)12)2-5(9)6(4)10/h1-2,10H,9H2','InChIKey=PKWLEMBXKKJVCQ-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)F)cc(Cl)c1O',NULL),
	(134368,0,0,NULL,'Consistent with Molecular Formula','C6H3ClFNO4S',239.6054,NULL,'91F6887EA5884341-FICuS-01-4B','91F6887EA5884341-FICTS-01-2A','91F6887EA5884341-uuuuu-01-FA','InChI=1S/C6H3ClFNO4S/c7-4-1-2-6(14(8,12)13)5(3-4)9(10)11/h1-3H','InChIKey=AAXIRIIXXFBXPU-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1S(=O)(=O)F',NULL),
	(134369,0,0,'78846-20-5','Consistent with Molecular Formula','C6H4ClKNO5S',276.7123,NULL,'74B9438F288E868C-FICuS-01-62','74B9438F288E868C-FICTS-01-41','C984AA7649F4F238-uuuuu-01-17','InChI=1S/C6H4ClNO5S.K/c7-4-1-2-6(14(11,12)13)5(3-4)8(9)10;/h1-3H,(H,11,12,13);/q;+1','InChIKey=AGRNYOPVXHLCAU-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1S(=O)(=O)O.[K+]',NULL),
	(134370,0,0,NULL,'Consistent with Molecular Formula','C9H10N4OS',222.2642,NULL,'0BDC66458A622359-FICuS-01-49','0BDC66458A622359-FICTS-01-28','0BDC66458A622359-uuuuu-01-F8','InChI=1S/C9H10N4OS/c1-13(2)9(14)10-6-4-3-5-7-8(6)12-15-11-7/h3-5H,1-2H3,(H,10,14)','InChIKey=BYNKMFFVVWFFLA-UHFFFAOYSA-N','CN(C)C(=O)Nc1cccc2nsnc12',NULL),
	(134371,0,0,'16407-86-6','Consistent with Molecular Formula','C6H3Cl2N3S',220.0758,NULL,'F5594CF4AADFE6E1-FICuS-01-9E','F5594CF4AADFE6E1-FICTS-01-7D','F5594CF4AADFE6E1-uuuuu-01-4D','InChI=1S/C6H3Cl2N3S/c7-2-1-3(8)5-6(4(2)9)11-12-10-5/h1H,9H2','InChIKey=BHDCZIZWPKHDHA-UHFFFAOYSA-N','Nc1c(Cl)cc(Cl)c2nsnc12',NULL),
	(134372,0,0,'6662-87-9','Consistent with Molecular Formula','C6H2Cl2N2S',205.0612,NULL,'046A0448A3D7256C-FICuS-01-41','046A0448A3D7256C-FICTS-01-20','046A0448A3D7256C-uuuuu-01-F0','InChI=1S/C6H2Cl2N2S/c7-3-1-2-4-6(5(3)8)10-11-9-4/h1-2H','InChIKey=KIVCXURCZYKYDK-UHFFFAOYSA-N','Clc1ccc2nsnc2c1Cl',NULL),
	(134373,0,0,'5556-24-1','Consistent with Molecular Formula','C8H8O5S',216.2082,'2,5-Bis(methoxycarbonyl)-3-hydroxythiophene\n3-Hydroxy-2,5-bis(methoxycarbonyl)thiophene\n2,5-Thiophenedicarboxylic acid, 3-hydroxy-, dimethyl ester\n2,5-Thiophenedicarboxylic acid, 3-hydroxy-, dimethyl ester','6F5D07B22BDF8475-FICuS-01-6D','6F5D07B22BDF8475-FICTS-01-4C','6F5D07B22BDF8475-uuuuu-01-1C','InChI=1S/C8H8O5S/c1-12-7(10)5-3-4(9)6(14-5)8(11)13-2/h3,9H,1-2H3','InChIKey=GIBGVHMTXFZCBN-UHFFFAOYSA-N','COC(=O)c1cc(O)c(C(=O)OC)s1',NULL),
	(134374,0,0,'71501-27-4','Consistent with Molecular Formula','C8H8Cl2S',207.1172,NULL,'0CF95DA71B612E04-FICuS-01-5F','0CF95DA71B612E04-FICTS-01-3E','0CF95DA71B612E04-uuuuu-01-0E','InChI=1S/C8H8Cl2S/c9-5-6-11-8-4-2-1-3-7(8)10/h1-4H,5-6H2','InChIKey=HYBSVQIBUYRISZ-UHFFFAOYSA-N','ClCCSc1ccccc1Cl',NULL),
	(134375,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2O2S',239.116,NULL,'D2C71B8B90772AC4-FICuS-01-65','D2C71B8B90772AC4-FICTS-01-44','D2C71B8B90772AC4-uuuuu-01-14','InChI=1S/C8H8Cl2O2S/c9-5-6-13(11,12)8-4-2-1-3-7(8)10/h1-4H,5-6H2','InChIKey=DUGLQZVCUUGYKT-UHFFFAOYSA-N','O=S(=O)(CCCl)c1ccccc1Cl',NULL),
	(134376,0,0,'23379-32-0','Consistent with Molecular Formula','C7H6FNO5S',235.1865,NULL,'7506754644714843-FICuS-01-12','7506754644714843-FICTS-01-F1','7506754644714843-uuuuu-01-C1','InChI=1S/C7H6FNO5S/c1-4-6(15(8,13)14)3-2-5(10)7(4)9(11)12/h2-3,10H,1H3','InChIKey=AQKUPMORZULSMZ-UHFFFAOYSA-N','Cc1c(S(=O)(=O)F)ccc(O)c1[N+](=O)[O-]',NULL),
	(134377,0,0,'23383-89-3','Consistent with Molecular Formula','C18H29Cl2FO3SSn',534.0797,NULL,'FDF8A519DA244272-FICuS-01-69','FDF8A519DA244272-FICTS-01-48','FDF8A519DA244272-uuuuu-01-18','InChI=1S/C6H3Cl2FO3S.3C4H9.Sn/c7-4-1-3(13(9,11)12)2-5(8)6(4)10;3*1-3-4-2;/h1-2,10H;3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=BGFPDMNPBWFJMH-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)Oc1c(Cl)cc(S(=O)(=O)F)cc1Cl',NULL),
	(134378,0,0,'25319-98-6','Consistent with Molecular Formula','C6H4Cl2O4S',243.0612,NULL,'7387F1668E97DEE0-FICuS-01-6E','7387F1668E97DEE0-FICTS-01-4D','7387F1668E97DEE0-uuuuu-01-1D','InChI=1S/C6H4Cl2O4S/c7-4-1-3(13(10,11)12)2-5(8)6(4)9/h1-2,9H,(H,10,11,12)','InChIKey=PGDCAFRJYQICAY-UHFFFAOYSA-N','O=S(=O)(O)c1cc(Cl)c(O)c(Cl)c1',NULL),
	(134379,0,0,'31166-29-7','Consistent with Molecular Formula','C5H2Cl2O2S',197.0356,NULL,'4D7D9E8BD273635F-FICuS-01-76','4D7D9E8BD273635F-FICTS-01-55','4D7D9E8BD273635F-uuuuu-01-25','InChI=1S/C5H2Cl2O2S/c6-2-1-3(5(8)9)10-4(2)7/h1H,(H,8,9)','InChIKey=JDBAYLWBVQVMTD-UHFFFAOYSA-N','O=C(O)c1cc(Cl)c(Cl)s1',NULL),
	(134380,1,0,NULL,'Consistent with Molecular Formula','C11H9Cl2NO4S',322.1624,NULL,'44F00F00E94BA0D3-FICuS-01-57','44F00F00E94BA0D3-FICTS-01-36','44F00F00E94BA0D3-uuuuu-01-06','InChI=1S/C11H9Cl2NO4S/c12-9-2-1-7(5-10(9)13)14-11(15)18-8-3-4-19(16,17)6-8/h1-5,8H,6H2,(H,14,15)','InChIKey=COVPCGDJDWMRFG-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)OC1C=CS(=O)(=O)C1','1'),
	(134381,0,0,'2207-28-5','Consistent with Molecular Formula','C6H3ClN2S',170.6161,NULL,'6BABE5359C4EA82E-FICuS-01-89','6BABE5359C4EA82E-FICTS-01-68','6BABE5359C4EA82E-uuuuu-01-38','InChI=1S/C6H3ClN2S/c7-4-2-1-3-5-6(4)9-10-8-5/h1-3H','InChIKey=IEKBSYUNNVXOCB-UHFFFAOYSA-N','Clc1cccc2nsnc12',NULL),
	(134382,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C6H4?BaN2O3S2',353.5692,NULL,'A82F35F97F112C61-FICuS-01-5A','A82F35F97F112C61-FICTS-01-39','A82F35F97F112C61-uuuuu-01-09','InChI=1S/C6H4N2O3S2.Ba/c9-13(10,11)5-3-1-2-4-6(5)8-12-7-4;/h1-3H,(H,9,10,11);/q;+2','InChIKey=WTMZWOYSZHGGBQ-UHFFFAOYSA-N','*.O=S(=O)(O)c1cccc2nsnc12.[Ba+2]',NULL),
	(134383,3,0,NULL,'Consistent with Molecular Formula','C4H6Br2O3S',293.9576,NULL,'28E582200A084F85-FICuS-01-37','28E582200A084F85-FICTS-01-16','28E582200A084F85-uuuuu-01-E6','InChI=1S/C4H6Br2O3S/c5-3-2(7)1-10(8,9)4(3)6/h2-4,7H,1H2','InChIKey=XDTMYGFCKXRSMK-UHFFFAOYSA-N','O=S1(=O)CC(O)C(Br)C1Br','1'),
	(134384,0,0,'16540-61-7','Consistent with Molecular Formula','C8H7N3OS',193.2228,NULL,'F271BEF946AC279A-FICuS-01-7E','F271BEF946AC279A-FICTS-01-5D','F271BEF946AC279A-uuuuu-01-2D','InChI=1S/C8H7N3OS/c1-5(12)9-6-3-2-4-7-8(6)11-13-10-7/h2-4H,1H3,(H,9,12)','InChIKey=HVBDCQSQTXJVJS-UHFFFAOYSA-N','CC(=O)Nc1cccc2nsnc12',NULL),
	(134385,0,0,'445-07-8','Consistent with Molecular Formula','C7H7FO3S',190.1889,NULL,'0D27107055D55863-FICuS-01-25','0D27107055D55863-FICTS-01-04','0D27107055D55863-uuuuu-01-D4','InChI=1S/C7H7FO3S/c1-5-2-3-6(9)7(4-5)12(8,10)11/h2-4,9H,1H3','InChIKey=QLBFPHCSJHIZKF-UHFFFAOYSA-N','Cc1ccc(O)c(S(=O)(=O)F)c1',NULL),
	(134386,1,0,'24628-20-4','Consistent with Molecular Formula','C22H38N2O5Sn',529.2426,NULL,'4A4454D5F8E253C3-FICuS-01-59','4A4454D5F8E253C3-FICTS-01-38','4A4454D5F8E253C3-uuuuu-01-08','InChI=1S/C10H12N2O5.3C4H9.Sn/c1-3-6(2)8-4-7(11(14)15)5-9(10(8)13)12(16)17;3*1-3-4-2;/h4-6,13H,3H2,1-2H3;3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=OVWCACZVTSGACD-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)Oc1c(C(C)CC)cc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(134387,0,0,NULL,'Consistent with Molecular Formula','C23H40N2O5Sn',543.2694,NULL,'E0396B7F3993CFA0-FICuS-01-6F','E0396B7F3993CFA0-FICTS-01-4E','E0396B7F3993CFA0-uuuuu-01-1E','InChI=1S/C11H14N2O5.3C4H9.Sn/c1-6-8(12(15)16)5-7(11(2,3)4)10(14)9(6)13(17)18;3*1-3-4-2;/h5,14H,1-4H3;3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=UOTWNOGVNBVELR-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)Oc1c(C(C)(C)C)cc([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(134388,0,0,'22243-86-3','Consistent with Molecular Formula','C7H5Cl2FO5S2',323.1379,NULL,'678C5245BB1C2D8D-FICuS-01-69','678C5245BB1C2D8D-FICTS-01-48','678C5245BB1C2D8D-uuuuu-01-18','InChI=1S/C7H5Cl2FO5S2/c1-16(11,12)15-7-5(8)2-4(3-6(7)9)17(10,13)14/h2-3H,1H3','InChIKey=XJEKIXIPMRWWSI-UHFFFAOYSA-N','CS(=O)(=O)Oc1c(Cl)cc(S(=O)(=O)F)cc1Cl',NULL),
	(134389,0,0,'5535-44-4','Consistent with Molecular Formula','C8H7ClO2S',202.6551,NULL,'408B58304E6DBC3C-FICuS-01-63','408B58304E6DBC3C-FICTS-01-42','408B58304E6DBC3C-uuuuu-01-12','InChI=1S/C8H7ClO2S/c1-2-12(10,11)8-6-4-3-5-7(8)9/h2-6H,1H2','InChIKey=LNVLGDVOEWXRHB-UHFFFAOYSA-N','C=CS(=O)(=O)c1ccccc1Cl',NULL),
	(134390,0,0,'25314-18-5','Consistent with Molecular Formula','C10H9Cl2FO5S',331.1425,NULL,'7D29189FDFDD9AC6-FICuS-01-9A','7D29189FDFDD9AC6-FICTS-01-79','7D29189FDFDD9AC6-uuuuu-01-49','InChI=1S/C10H9Cl2FO5S/c1-2-17-10(14)5-18-8-3-7(12)9(4-6(8)11)19(13,15)16/h3-4H,2,5H2,1H3','InChIKey=ZUBYIVCVONUTLU-UHFFFAOYSA-N','CCOC(=O)COc1cc(Cl)c(S(=O)(=O)F)cc1Cl',NULL),
	(134391,0,0,'25314-25-4','Consistent with Molecular Formula','C6H3ClF2O5S2',292.6565,NULL,'F2945DA8BC8BD2D2-FICuS-01-89','F2945DA8BC8BD2D2-FICTS-01-68','F2945DA8BC8BD2D2-uuuuu-01-38','InChI=1S/C6H3ClF2O5S2/c7-4-1-3(15(8,11)12)2-5(6(4)10)16(9,13)14/h1-2,10H','InChIKey=KAGYNBOSIIDNFC-UHFFFAOYSA-N','O=S(=O)(F)c1cc(Cl)c(O)c(S(=O)(=O)F)c1',NULL),
	(134392,0,0,'7139-86-8','No Comparision - Unparameterized Atom - Hg(a6) connected atoms =[ ]','C7H3?Cl5HgS',497.0157,NULL,'F4CA861E493488FB-FICuS-01-75','F4CA861E493488FB-FICTS-01-54','F4CA861E493488FB-uuuuu-01-24','InChI=1S/C7H3Cl5S.Hg/c8-3-2(1-13)4(9)6(11)7(12)5(3)10;/h13H,1H2;','InChIKey=QZGDPKQLUBWQOC-UHFFFAOYSA-N','*.SCc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl.[Hg]',NULL),
	(134393,0,0,'14907-95-0','Consistent with Molecular Formula','C27H54AsN3S6',688.0253,'ANTINEOPLASTIC-202742','5E3375293588F4B6-FICuS-01-48','5E3375293588F4B6-FICTS-01-27','5E3375293588F4B6-uuuuu-01-F7','InChI=1S/C27H54AsN3S6/c1-7-13-19-29(20-14-8-2)25(32)35-28(36-26(33)30(21-15-9-3)22-16-10-4)37-27(34)31(23-17-11-5)24-18-12-6/h7-24H2,1-6H3','InChIKey=MFDZELURAIPDET-UHFFFAOYSA-N','CCCCN(CCCC)C(=S)S[As](SC(=S)N(CCCC)CCCC)SC(=S)N(CCCC)CCCC',NULL),
	(134394,4,0,NULL,'Consistent with Molecular Formula','C18H30O5S',358.492,NULL,'3BC22789C2F495C5-FICuS-01-60','3BC22789C2F495C5-FICTS-01-3F','3BC22789C2F495C5-uuuuu-01-0F','InChI=1S/C18H30O5S/c1-2-3-4-5-6-7-11-24-12-10-22-18(21)16-14-9-8-13(23-14)15(16)17(19)20/h13-16H,2-12H2,1H3,(H,19,20)','InChIKey=KNFNYSLYXVWHQC-UHFFFAOYSA-N','CCCCCCCCSCCOC(=O)C1C2CCC(O2)C1C(=O)O','1'),
	(134395,4,0,NULL,'Consistent with Molecular Formula','C22H38O5S',414.5992,NULL,'54EDE307E974C03E-FICuS-01-6C','54EDE307E974C03E-FICTS-01-4B','54EDE307E974C03E-uuuuu-01-1B','InChI=1S/C22H38O5S/c1-2-3-4-5-6-7-8-9-10-11-15-28-16-14-26-22(25)20-18-13-12-17(27-18)19(20)21(23)24/h17-20H,2-16H2,1H3,(H,23,24)','InChIKey=BSMYSSYMKDVDMO-UHFFFAOYSA-N','CCCCCCCCCCCCSCCOC(=O)C1C2CCC(O2)C1C(=O)O','1'),
	(134396,4,0,NULL,'Consistent with Molecular Formula','C26H46O5S',470.7064,NULL,'B435075E603D24B4-FICuS-01-3F','B435075E603D24B4-FICTS-01-1E','B435075E603D24B4-uuuuu-01-EE','InChI=1S/C26H46O5S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-32-20-18-30-26(29)24-22-17-16-21(31-22)23(24)25(27)28/h21-24H,2-20H2,1H3,(H,27,28)','InChIKey=LOBSXKPIMAPCTL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSCCOC(=O)C1C2CCC(O2)C1C(=O)O','1'),
	(134397,4,0,'6915-71-5','Consistent with Molecular Formula','C11H16O5S',260.3044,NULL,'19E36C6FB5CF7F2A-FICuS-01-8E','19E36C6FB5CF7F2A-FICTS-01-6D','19E36C6FB5CF7F2A-uuuuu-01-3D','InChI=1S/C11H16O5S/c1-17-5-4-15-11(14)9-7-3-2-6(16-7)8(9)10(12)13/h6-9H,2-5H2,1H3,(H,12,13)','InChIKey=RNBITUPTTPEOLD-UHFFFAOYSA-N','CSCCOC(=O)C1C2CCC(O2)C1C(=O)O','1'),
	(134398,4,0,'57105-54-1','Consistent with Molecular Formula','C13H20O5S',288.358,NULL,'AEE5AD0BF6835CAB-FICuS-01-A0','AEE5AD0BF6835CAB-FICTS-01-7F','AEE5AD0BF6835CAB-uuuuu-01-4F','InChI=1S/C13H20O5S/c1-7(2)19-6-5-17-13(16)11-9-4-3-8(18-9)10(11)12(14)15/h7-11H,3-6H2,1-2H3,(H,14,15)','InChIKey=NVXLNAHUHMADBS-UHFFFAOYSA-N','CC(C)SCCOC(=O)C1C2CCC(O2)C1C(=O)O','1'),
	(134399,4,0,'6917-45-9','Consistent with Molecular Formula','C14H22O5S',302.3848,NULL,'4774DF11744970F8-FICuS-01-46','4774DF11744970F8-FICTS-01-25','4774DF11744970F8-uuuuu-01-F5','InChI=1S/C14H22O5S/c1-2-3-7-20-8-6-18-14(17)12-10-5-4-9(19-10)11(12)13(15)16/h9-12H,2-8H2,1H3,(H,15,16)','InChIKey=XBNKGOUYKZYJBP-UHFFFAOYSA-N','CCCCSCCOC(=O)C1C2CCC(O2)C1C(=O)O','1'),
	(134400,0,0,'2120-82-3','Consistent with Molecular Formula','C4Cl2N2S',179.0234,NULL,'E12C3994547FC665-FICuS-01-55','E12C3994547FC665-FICTS-01-34','E12C3994547FC665-uuuuu-01-04','InChI=1S/C4Cl2N2S/c5-3-2(1-7)4(6)9-8-3','InChIKey=RUNARDFVMLWILC-UHFFFAOYSA-N','N#Cc1c(Cl)nsc1Cl',NULL),
	(134401,0,0,'3889-59-6','Consistent with Molecular Formula','C4HCl2NO2S',198.0234,NULL,'869BF06D7D938B1C-FICuS-01-75','869BF06D7D938B1C-FICTS-01-54','869BF06D7D938B1C-uuuuu-01-24','InChI=1S/C4HCl2NO2S/c5-2-1(4(8)9)3(6)10-7-2/h(H,8,9)','InChIKey=WKAITTMZJQQYEI-UHFFFAOYSA-N','O=C(O)c1c(Cl)nsc1Cl',NULL),
	(134402,0,0,'3925-01-7','Consistent with Molecular Formula','C4H2Cl2N2OS',197.0386,NULL,'8DE54596BF484E86-FICuS-01-70','8DE54596BF484E86-FICTS-01-4F','8DE54596BF484E86-uuuuu-01-1F','InChI=1S/C4H2Cl2N2OS/c5-2-1(4(7)9)3(6)10-8-2/h(H2,7,9)','InChIKey=NYVIHTHXQDQZKM-UHFFFAOYSA-N','NC(=O)c1c(Cl)nsc1Cl',NULL),
	(134403,1,0,'88-85-7','Consistent with Molecular Formula','C10H12N2O5',240.2152,'DBNF\nDNPB\nDNBP\nDnsbp\nDNSBP\nAatox\nLaseb\nDytop\nDnosbp\nDNOSBP\nSparic\nSpurge\nCaldon\nBNP 30\nBNP 20\nAretit\nGebutox\nDibutox\nDinoseb\nElgetol\nKiloseb\nPremerg\nSubitex\nDINOTERB\nPremerge\nWSX-8365\nHivertox\nBasanite\nPhenotan\nEnt 1,122\nButaphene\nLiro DNBP\nElgetol 318\nChemox P.E.\nDow General\nChemox general\nDinitrobutylphenol\nDow general weed killer\nDow selective weed killer\n2,4-Dinitro-6-sec-butylphenol\n4,6-Dinitro-o-sec-butylphenol\n2-sec-Butyl-4,6-dinitrophenol\n4,6-Dinitro-2-sec-butylphenol\n2-(1-Methylpropyl)-4,6-dinitrophenol\n2,4-Dinitro-6-(1-methylpropyl)phenol\n4,6-Dinitro-2-(1-methyl-n-propyl)phenol\nWLN: WNR BQ ENW C1Y1&1\nPhenol, 2-(1-methylpropyl)-4,6-dinitro-\nPhenol, 2-sec-butyl-4,6-dinitro-\nDN 289\nDinosebe\n2,4-Dinitro-6-(1-methyl-propyl)phenol\n6-(1-Methyl-propyl)-2,4-dinitrofenol\n6-(1-Metil-propil)-2,4-dinitro-fenolo\n4,6-Dinitro-2-sec.butylfenol','DCA41F18D782FE9B-FICuS-01-8E','DCA41F18D782FE9B-FICTS-01-6D','DCA41F18D782FE9B-uuuuu-01-3D','InChI=1S/C10H12N2O5/c1-3-6(2)8-4-7(11(14)15)5-9(10(8)13)12(16)17/h4-6,13H,3H2,1-2H3','InChIKey=OWZPCEFYPSAJFR-UHFFFAOYSA-N','CCC(C)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O','1'),
	(134404,0,0,'35685-66-6','Consistent with Molecular Formula','C9H9ClFNO3S2',297.7464,NULL,'66CEA88AF570FDD7-FICuS-01-94','66CEA88AF570FDD7-FICTS-01-73','66CEA88AF570FDD7-uuuuu-01-43','InChI=1S/C9H9ClFNO3S2/c1-12(2)9(13)16-8-4-3-6(5-7(8)10)17(11,14)15/h3-5H,1-2H3','InChIKey=SKMZMRMTHLHTMZ-UHFFFAOYSA-N','CN(C)C(=O)Sc1ccc(S(=O)(=O)F)cc1Cl',NULL),
	(134405,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl2FNO3S2',332.1915,NULL,'91B09287F6B4ECB2-FICuS-01-6B','91B09287F6B4ECB2-FICTS-01-4A','91B09287F6B4ECB2-uuuuu-01-1A','InChI=1S/C9H8Cl2FNO3S2/c1-13(2)9(17)16-8-6(11)3-5(10)4-7(8)18(12,14)15/h3-4H,1-2H3','InChIKey=ZMMIDTUXUQFBAV-UHFFFAOYSA-N','CN(C)C(=S)Oc1c(Cl)cc(Cl)cc1S(=O)(=O)F',NULL),
	(134406,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl2FNO3S2',332.1915,NULL,'D2300C38BD0F85A9-FICuS-01-61','D2300C38BD0F85A9-FICTS-01-40','D2300C38BD0F85A9-uuuuu-01-10','InChI=1S/C9H8Cl2FNO3S2/c1-13(2)9(14)17-8-6(11)3-5(10)4-7(8)18(12,15)16/h3-4H,1-2H3','InChIKey=NTBMVNCLENHSCN-UHFFFAOYSA-N','CN(C)C(=O)Sc1c(Cl)cc(Cl)cc1S(=O)(=O)F',NULL),
	(134407,0,0,'35685-69-9','Consistent with Molecular Formula','C9H8Cl2FNO3S2',332.1915,NULL,'45FE332407CEC146-FICuS-01-54','45FE332407CEC146-FICTS-01-33','45FE332407CEC146-uuuuu-01-03','InChI=1S/C9H8Cl2FNO3S2/c1-13(2)9(14)17-8-6(10)3-5(4-7(8)11)18(12,15)16/h3-4H,1-2H3','InChIKey=JIKHIWPLFQIXIN-UHFFFAOYSA-N','CN(C)C(=O)Sc1c(Cl)cc(S(=O)(=O)F)cc1Cl',NULL),
	(134408,0,0,'35685-83-7','Consistent with Molecular Formula','C9H8Cl2FNO3S2',332.1915,NULL,'87D8BA0B474074D4-FICuS-01-59','87D8BA0B474074D4-FICTS-01-38','87D8BA0B474074D4-uuuuu-01-08','InChI=1S/C9H8Cl2FNO3S2/c1-13(2)9(17)16-7-3-6(11)8(4-5(7)10)18(12,14)15/h3-4H,1-2H3','InChIKey=AKJDHKDFUSVMAG-UHFFFAOYSA-N','CN(C)C(=S)Oc1cc(Cl)c(S(=O)(=O)F)cc1Cl',NULL),
	(134409,0,0,'35685-73-5','Consistent with Molecular Formula','C9H8Cl2FNO3S2',332.1915,NULL,'4940E677A6662692-FICuS-01-37','4940E677A6662692-FICTS-01-16','4940E677A6662692-uuuuu-01-E6','InChI=1S/C9H8Cl2FNO3S2/c1-13(2)9(14)17-7-3-6(11)8(4-5(7)10)18(12,15)16/h3-4H,1-2H3','InChIKey=ORQMKUZHYYKHEV-UHFFFAOYSA-N','CN(C)C(=O)Sc1cc(Cl)c(S(=O)(=O)F)cc1Cl',NULL),
	(134410,0,0,NULL,'Consistent with Molecular Formula','C9H9ClFNO3S2',297.7464,NULL,'9B8729CA03BA0847-FICuS-01-59','9B8729CA03BA0847-FICTS-01-38','9B8729CA03BA0847-uuuuu-01-08','InChI=1S/C9H9ClFNO3S2/c1-12(2)9(16)15-7-4-3-6(10)5-8(7)17(11,13)14/h3-5H,1-2H3','InChIKey=XPCCHVQZDPTVLH-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc(Cl)cc1S(=O)(=O)F',NULL),
	(134411,0,0,NULL,'Consistent with Molecular Formula','C9H9ClFNO3S2',297.7464,NULL,'D60C094B0FB0BB93-FICuS-01-6B','D60C094B0FB0BB93-FICTS-01-4A','D60C094B0FB0BB93-uuuuu-01-1A','InChI=1S/C9H9ClFNO3S2/c1-12(2)9(13)16-7-4-3-6(10)5-8(7)17(11,14)15/h3-5H,1-2H3','InChIKey=QLEDHFYSODCVJB-UHFFFAOYSA-N','CN(C)C(=O)Sc1ccc(Cl)cc1S(=O)(=O)F',NULL),
	(134412,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O3S',260.6947,NULL,'7080C00D30213FD2-FICuS-01-32','7080C00D30213FD2-FICTS-01-11','7080C00D30213FD2-uuuuu-01-E1','InChI=1S/C9H9ClN2O3S/c1-11(2)9(16)15-8-4-3-6(12(13)14)5-7(8)10/h3-5H,1-2H3','InChIKey=PLZWKEQHRMEQFH-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(134413,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O3S',260.6947,NULL,'909B1F62BC816684-FICuS-01-50','909B1F62BC816684-FICTS-01-2F','909B1F62BC816684-uuuuu-01-FF','InChI=1S/C9H9ClN2O3S/c1-11(2)9(13)16-8-4-3-6(12(14)15)5-7(8)10/h3-5H,1-2H3','InChIKey=RSKFTARZRDUNMI-UHFFFAOYSA-N','CN(C)C(=O)Sc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(134414,1,0,'4665-24-1','Consistent with Molecular Formula','C13H17N3O5S',327.3544,NULL,'8F22CF14A7774E91-FICuS-01-60','8F22CF14A7774E91-FICTS-01-3F','8F22CF14A7774E91-uuuuu-01-0F','InChI=1S/C13H17N3O5S/c1-5-8(2)10-6-9(15(18)19)7-11(16(20)21)12(10)22-13(17)14(3)4/h6-8H,5H2,1-4H3','InChIKey=NEHKDFZUCXYFLB-UHFFFAOYSA-N','CCC(C)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1SC(=O)N(C)C','1'),
	(134415,0,2,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'AEDBA6AFA71F829D-FICuS-01-A7','3F5AAE9640B10B73-FICTS-01-3D','AEDBA6AFA71F829D-uuuuu-01-56','InChI=1S/C14H22O2/c1-5-16-14(15)11-7-10-13(4)9-6-8-12(2)3/h7-8,10-11H,5-6,9H2,1-4H3/b11-7+,13-10-','InChIKey=OUMILASNGJWLED-JSJZFMHOSA-N','CCOC(=O)/C=C/C=C(/C)CCC=C(C)C','1'),
	(134416,1,1,'73052-17-2','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'AFAF0D0000B40934-FICuS-01-4F','AFAF0D0000B40934-FICTS-01-2E','46143FC16CFF1DE6-uuuuu-01-27','InChI=1S/C12H18O2/c1-9-5-4-8-12(2,3)10(9)6-7-11(13)14/h5-7,10H,4,8H2,1-3H3,(H,13,14)/b7-6+','InChIKey=MBPJEWGHOUWRLB-VOTSOKGWSA-N','CC1=CCCC(C)(C)C1/C=C/C(=O)O','1'),
	(134417,1,0,NULL,'Consistent with Molecular Formula','C9H19O5P',238.2199,NULL,'DC490026E856BAD4-FICuS-01-66','DC490026E856BAD4-FICTS-01-45','DC490026E856BAD4-uuuuu-01-15','InChI=1S/C9H19O5P/c1-5-12-9(10)8(4)15(11,13-6-2)14-7-3/h8H,5-7H2,1-4H3','InChIKey=BVSRWCMAJISCTD-UHFFFAOYSA-N','CCOC(=O)C(C)P(=O)(OCC)OCC','1'),
	(134418,0,2,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'E591E41D4F974B09-FICuS-01-62','F4BE85CEA433F69D-FICTS-01-70','E591E41D4F974B09-uuuuu-01-11','InChI=1S/C15H24O2/c1-6-17-15(16)14(5)11-10-13(4)9-7-8-12(2)3/h8,10-11H,6-7,9H2,1-5H3/b13-10-,14-11-','InChIKey=HXSODUMDSWIBOR-WGYBXSNTSA-N','CCOC(=O)/C(C)=C\\C=C(\\C)CCC=C(C)C','1'),
	(134419,1,1,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'DB38F39E60E9772B-FICuS-01-75','DB38F39E60E9772B-FICTS-01-54','ABB09FFF4A0D7E37-uuuuu-01-45','InChI=1S/C15H24O2/c1-6-17-14(16)12(3)10-13-11(2)8-7-9-15(13,4)5/h8,10,13H,6-7,9H2,1-5H3/b12-10-','InChIKey=KPIXXJMHGXAWJS-BENRWUELSA-N','CCOC(=O)/C(C)=C\\C1C(C)=CCCC1(C)C','1'),
	(134420,1,1,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'63A660156EF53BE8-FICuS-01-5B','63A660156EF53BE8-FICTS-01-3A','881D2E7CC354E4A7-uuuuu-01-1C','InChI=1S/C15H22O3/c1-6-18-14(17)11(3)8-13-10(2)7-12(16)9-15(13,4)5/h7-8,13H,6,9H2,1-5H3/b11-8-','InChIKey=UZGNZLLJDNCQTR-FLIBITNWSA-N','CCOC(=O)/C(C)=C\\C1C(C)=CC(=O)CC1(C)C','1'),
	(134421,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl2FO2S2',261.1129,NULL,'D31EF43892BAB270-FICuS-01-62','D31EF43892BAB270-FICTS-01-41','D31EF43892BAB270-uuuuu-01-11','InChI=1S/C6H3Cl2FO2S2/c7-4-1-3(13(9,10)11)2-5(8)6(4)12/h1-2,12H','InChIKey=XPKKJYMYAWNWEV-UHFFFAOYSA-N','O=S(=O)(F)c1cc(Cl)c(S)c(Cl)c1',NULL),
	(134422,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl2FO2S2',261.1129,NULL,'E3052C58F02C519A-FICuS-01-51','E3052C58F02C519A-FICTS-01-30','E3052C58F02C519A-uuuuu-01-00','InChI=1S/C6H3Cl2FO2S2/c7-3-2-6(13(9,10)11)4(8)1-5(3)12/h1-2,12H','InChIKey=VLWYBQHBFPBZDI-UHFFFAOYSA-N','O=S(=O)(F)c1cc(Cl)c(S)cc1Cl',NULL),
	(134423,0,0,NULL,'Consistent with Molecular Formula','C9H8ClFN2O5S2',342.744,NULL,'5BF112CAAE3EA600-FICuS-01-71','5BF112CAAE3EA600-FICTS-01-50','5BF112CAAE3EA600-uuuuu-01-20','InChI=1S/C9H8ClFN2O5S2/c1-12(2)9(14)19-8-6(10)3-5(20(11,17)18)4-7(8)13(15)16/h3-4H,1-2H3','InChIKey=IRRSAOSIPIZJKX-UHFFFAOYSA-N','CN(C)C(=O)Sc1c(Cl)cc(S(=O)(=O)F)cc1[N+](=O)[O-]',NULL),
	(134424,0,0,NULL,'Consistent with Molecular Formula','C6H3ClFNO4S2',271.6654,NULL,'6C0BD7E24EC55C8B-FICuS-01-87','6C0BD7E24EC55C8B-FICTS-01-66','6C0BD7E24EC55C8B-uuuuu-01-36','InChI=1S/C6H3ClFNO4S2/c7-4-1-3(15(8,12)13)2-5(6(4)14)9(10)11/h1-2,14H','InChIKey=VUXLAZKONXNRCY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)F)cc(Cl)c1S',NULL),
	(134425,0,0,'35685-68-8','Consistent with Molecular Formula','C9H9FN2O5S2',308.2989,NULL,'1A8E719FC6AFF19E-FICuS-01-92','1A8E719FC6AFF19E-FICTS-01-71','1A8E719FC6AFF19E-uuuuu-01-41','InChI=1S/C9H9FN2O5S2/c1-11(2)9(13)18-8-4-3-6(19(10,16)17)5-7(8)12(14)15/h3-5H,1-2H3','InChIKey=CXIDFHUPDZUYPR-UHFFFAOYSA-N','CN(C)C(=O)Sc1ccc(S(=O)(=O)F)cc1[N+](=O)[O-]',NULL),
	(134426,0,0,NULL,'Consistent with Molecular Formula','C6H4FNO4S2',237.2203,NULL,'F1CCA39ABAA7BA64-FICuS-01-9A','F1CCA39ABAA7BA64-FICTS-01-79','F1CCA39ABAA7BA64-uuuuu-01-49','InChI=1S/C6H4FNO4S2/c7-14(11,12)4-1-2-6(13)5(3-4)8(9)10/h1-3,13H','InChIKey=RTVUOWLQKXUFKO-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)F)ccc1S',NULL),
	(134427,0,0,NULL,'Consistent with Molecular Formula','C6H4ClNO2S',189.6161,NULL,'2100D8471FC211DF-FICuS-01-49','2100D8471FC211DF-FICTS-01-28','2100D8471FC211DF-uuuuu-01-F8','InChI=1S/C6H4ClNO2S/c7-5-3-4(8(9)10)1-2-6(5)11/h1-3,11H','InChIKey=APOVVHFOZVRYTL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S)c(Cl)c1',NULL),
	(134428,0,0,NULL,'Consistent with Molecular Formula','C9H9F2NO3S2',281.2918,NULL,'F36601D0122256E5-FICuS-01-2D','F36601D0122256E5-FICTS-01-0C','F36601D0122256E5-uuuuu-01-DC','InChI=1S/C9H9F2NO3S2/c1-12(2)9(16)15-8-4-3-6(5-7(8)10)17(11,13)14/h3-5H,1-2H3','InChIKey=JEFFPJHMIVDYHB-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc(S(=O)(=O)F)cc1F',NULL),
	(134429,0,0,NULL,'Consistent with Molecular Formula','C9H9F2NO3S2',281.2918,NULL,'29D9CDE96C3818D6-FICuS-01-7B','29D9CDE96C3818D6-FICTS-01-5A','29D9CDE96C3818D6-uuuuu-01-2A','InChI=1S/C9H9F2NO3S2/c1-12(2)9(13)16-8-4-3-6(5-7(8)10)17(11,14)15/h3-5H,1-2H3','InChIKey=JJIHHHJQDZBKQC-UHFFFAOYSA-N','CN(C)C(=O)Sc1ccc(S(=O)(=O)F)cc1F',NULL),
	(134430,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O5S',341.3812,NULL,'404EB3A0DE1B3669-FICuS-01-5E','404EB3A0DE1B3669-FICTS-01-3D','404EB3A0DE1B3669-uuuuu-01-0D','InChI=1S/C14H19N3O5S/c1-8-10(16(18)19)7-9(14(2,3)4)12(11(8)17(20)21)22-13(23)15(5)6/h7H,1-6H3','InChIKey=CYRJLYRPEUQCJT-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(C(C)(C)C)c(OC(=S)N(C)C)c1[N+](=O)[O-]',NULL),
	(134431,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O5S',327.3544,NULL,'9630AC1ED443548C-FICuS-01-56','9630AC1ED443548C-FICTS-01-35','9630AC1ED443548C-uuuuu-01-05','InChI=1S/C13H17N3O5S/c1-13(2,3)9-6-8(15(17)18)7-10(16(19)20)11(9)21-12(22)14(4)5/h6-7H,1-5H3','InChIKey=MFFNLZSKUZCVGN-UHFFFAOYSA-N','CN(C)C(=S)Oc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1C(C)(C)C',NULL),
	(134432,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl2FNO3S2',332.1915,NULL,'5F4E8B78538635F2-FICuS-01-5A','5F4E8B78538635F2-FICTS-01-39','5F4E8B78538635F2-uuuuu-01-09','InChI=1S/C9H8Cl2FNO3S2/c1-13(2)9(17)16-5-3-4-6(18(12,14)15)8(11)7(5)10/h3-4H,1-2H3','InChIKey=NVXCUBKJLYSWRG-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc(S(=O)(=O)F)c(Cl)c1Cl',NULL),
	(134433,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl2FNO3S2',332.1915,NULL,'86C8D6E24FF0779A-FICuS-01-79','86C8D6E24FF0779A-FICTS-01-58','86C8D6E24FF0779A-uuuuu-01-28','InChI=1S/C9H8Cl2FNO3S2/c1-13(2)9(17)16-8-6(18(12,14)15)4-3-5(10)7(8)11/h3-4H,1-2H3','InChIKey=AWLJCAVQVQJORV-UHFFFAOYSA-N','CN(C)C(=S)Oc1c(S(=O)(=O)F)ccc(Cl)c1Cl',NULL),
	(134434,1,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'0FFDC6D32FF4FE31-FICuS-01-98','0FFDC6D32FF4FE31-FICTS-01-77','0FFDC6D32FF4FE31-uuuuu-01-47','InChI=1S/C12H17NO/c1-9-7-11(14)10(5-4-6-13)12(2,3)8-9/h7,10H,4-5,8H2,1-3H3','InChIKey=VTIFMDJOBUCVCP-UHFFFAOYSA-N','CC1=CC(=O)C(CCC#N)C(C)(C)C1','1'),
	(134435,1,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'694247A9B0993291-FICuS-01-34','694247A9B0993291-FICTS-01-13','694247A9B0993291-uuuuu-01-E3','InChI=1S/C12H18O3/c1-8-6-10(13)9(4-5-11(14)15)12(2,3)7-8/h6,9H,4-5,7H2,1-3H3,(H,14,15)','InChIKey=BRVHQZQCFBSCGS-UHFFFAOYSA-N','CC1=CC(=O)C(CCC(=O)O)C(C)(C)C1','1'),
	(134436,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'17CB74FB8A6DB6A0-FICuS-01-83','17CB74FB8A6DB6A0-FICTS-01-62','17CB74FB8A6DB6A0-uuuuu-01-32','InChI=1S/C15H20N2O/c1-11-10-15(2,3)13(7-5-9-17)14(18)12(11)6-4-8-16/h13H,4-7,10H2,1-3H3','InChIKey=HBQWSHBLCCIKGX-UHFFFAOYSA-N','CC1=C(CCC#N)C(=O)C(CCC#N)C(C)(C)C1','1'),
	(134437,1,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'0907EF3B69B284B8-FICuS-01-60','0907EF3B69B284B8-FICTS-01-3F','0907EF3B69B284B8-uuuuu-01-0F','InChI=1S/C15H22O5/c1-9-8-15(2,3)11(5-7-13(18)19)14(20)10(9)4-6-12(16)17/h11H,4-8H2,1-3H3,(H,16,17)(H,18,19)','InChIKey=BQRPLWREBGLFFO-UHFFFAOYSA-N','CC1=C(CCC(=O)O)C(=O)C(CCC(=O)O)C(C)(C)C1','1'),
	(134438,1,0,NULL,'Consistent with Molecular Formula','C14H21O5P',300.2907,NULL,'E65D752BFC9714F7-FICuS-01-76','E65D752BFC9714F7-FICTS-01-55','E65D752BFC9714F7-uuuuu-01-25','InChI=1S/C14H21O5P/c1-4-17-14(15)13(12-10-8-7-9-11-12)20(16,18-5-2)19-6-3/h7-11,13H,4-6H2,1-3H3','InChIKey=VATZVSVTINADGG-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)P(=O)(OCC)OCC','1'),
	(134439,0,1,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'4EE3401D30DA3107-FICuS-01-44','44F4F66AC5637703-FICTS-01-2D','4EE3401D30DA3107-uuuuu-01-F3','InChI=1S/C12H18O2/c1-9-5-4-8-12(2,3)10(9)6-7-11(13)14/h6-7H,4-5,8H2,1-3H3,(H,13,14)/b7-6+','InChIKey=RCVGWZAQWMJQHG-VOTSOKGWSA-N','CC1=C(/C=C/C(=O)O)C(C)(C)CCC1','1'),
	(134440,0,3,NULL,'Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'E9986540B86ACAE4-FICuS-01-73','E9986540B86ACAE4-FICTS-01-52','7174ABA5089DE43E-uuuuu-01-18','InChI=1S/C17H26O2/c1-6-19-17(18)13-16(5)12-8-11-15(4)10-7-9-14(2)3/h8-9,11-13H,6-7,10H2,1-5H3/b12-8+,15-11-,16-13+','InChIKey=IXLSHKVMEQBNOO-SUCPWXMOSA-N','CCOC(=O)/C=C(C)/C=C/C=C(/C)CCC=C(C)C','1'),
	(134441,1,2,'93542-03-1','Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'6339C8826A663928-FICuS-01-3A','6339C8826A663928-FICTS-01-19','1B338BDBA09C8789-uuuuu-01-1C','InChI=1S/C17H26O2/c1-6-19-16(18)12-13(2)9-10-15-14(3)8-7-11-17(15,4)5/h8-10,12,15H,6-7,11H2,1-5H3/b10-9+,13-12+','InChIKey=BQPUJVCOJQFLBQ-OKLKQMLOSA-N','CCOC(=O)/C=C(C)/C=C/C1C(C)=CCCC1(C)C','1'),
	(134442,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl2FNO3S2',332.1915,NULL,'05725C40BECDC39D-FICuS-01-72','05725C40BECDC39D-FICTS-01-51','05725C40BECDC39D-uuuuu-01-21','InChI=1S/C9H8Cl2FNO3S2/c1-13(2)9(14)17-5-3-4-6(18(12,15)16)8(11)7(5)10/h3-4H,1-2H3','InChIKey=AYGSZTZTHRJHLX-UHFFFAOYSA-N','CN(C)C(=O)Sc1ccc(S(=O)(=O)F)c(Cl)c1Cl',NULL),
	(134443,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl2FNO3S2',332.1915,NULL,'948C41BFA78CFC44-FICuS-01-80','948C41BFA78CFC44-FICTS-01-5F','948C41BFA78CFC44-uuuuu-01-2F','InChI=1S/C9H8Cl2FNO3S2/c1-13(2)9(14)17-8-6(18(12,15)16)4-3-5(10)7(8)11/h3-4H,1-2H3','InChIKey=CJIYYSZUHMOEJK-UHFFFAOYSA-N','CN(C)C(=O)Sc1c(S(=O)(=O)F)ccc(Cl)c1Cl',NULL),
	(134444,0,0,NULL,'Consistent with Molecular Formula','C10H11ClFNO3S2',311.7732,NULL,'63156C4E8C519D23-FICuS-01-4B','63156C4E8C519D23-FICTS-01-2A','63156C4E8C519D23-uuuuu-01-FA','InChI=1S/C10H11ClFNO3S2/c1-6-4-7(18(12,14)15)5-8(11)9(6)16-10(17)13(2)3/h4-5H,1-3H3','InChIKey=IUYXRNZKOXJIMG-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)F)cc(Cl)c1OC(=S)N(C)C',NULL),
	(134445,0,0,NULL,'Consistent with Molecular Formula','C10H11ClFNO3S2',311.7732,NULL,'418D64BE8C8BB234-FICuS-01-69','418D64BE8C8BB234-FICTS-01-48','418D64BE8C8BB234-uuuuu-01-18','InChI=1S/C10H11ClFNO3S2/c1-6-4-7(18(12,15)16)5-8(11)9(6)17-10(14)13(2)3/h4-5H,1-3H3','InChIKey=BBARBSDHOQVKDI-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)F)cc(Cl)c1SC(=O)N(C)C',NULL),
	(134446,0,0,NULL,'Consistent with Molecular Formula','C10H11ClFNO3S2',311.7732,NULL,'269CAD3ED3E78EBC-FICuS-01-9D','269CAD3ED3E78EBC-FICTS-01-7C','269CAD3ED3E78EBC-uuuuu-01-4C','InChI=1S/C10H11ClFNO3S2/c1-6-4-8(16-10(17)13(2)3)9(5-7(6)11)18(12,14)15/h4-5H,1-3H3','InChIKey=RKICJGAJGACXHV-UHFFFAOYSA-N','Cc1cc(OC(=S)N(C)C)c(S(=O)(=O)F)cc1Cl',NULL),
	(134447,0,0,NULL,'Consistent with Molecular Formula','C10H11ClFNO3S2',311.7732,NULL,'EEDCAF2CDE65019A-FICuS-01-A3','EEDCAF2CDE65019A-FICTS-01-82','EEDCAF2CDE65019A-uuuuu-01-52','InChI=1S/C10H11ClFNO3S2/c1-6-4-8(17-10(14)13(2)3)9(5-7(6)11)18(12,15)16/h4-5H,1-3H3','InChIKey=XCMSTTMNVXMXNX-UHFFFAOYSA-N','Cc1cc(SC(=O)N(C)C)c(S(=O)(=O)F)cc1Cl',NULL),
	(134448,0,0,'35685-81-5','Consistent with Molecular Formula','C7H6ClFO2S2',240.6946,NULL,'1D1456C355753CD9-FICuS-01-4B','1D1456C355753CD9-FICTS-01-2A','1D1456C355753CD9-uuuuu-01-FA','InChI=1S/C7H6ClFO2S2/c1-4-2-5(13(9,10)11)3-6(8)7(4)12/h2-3,12H,1H3','InChIKey=NQUWYTKYVMZIKS-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)F)cc(Cl)c1S',NULL),
	(134449,0,0,NULL,'Consistent with Molecular Formula','C9H10FNO3S2',263.3013,NULL,'D54B600229A4E9F7-FICuS-01-59','D54B600229A4E9F7-FICTS-01-38','D54B600229A4E9F7-uuuuu-01-08','InChI=1S/C9H10FNO3S2/c1-11(2)9(15)14-7-3-5-8(6-4-7)16(10,12)13/h3-6H,1-2H3','InChIKey=VEUMLXVRFDNPGY-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc(S(=O)(=O)F)cc1',NULL),
	(134450,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl2FO2S2',261.1129,NULL,'93787D32323FCD1E-FICuS-01-5D','93787D32323FCD1E-FICTS-01-3C','93787D32323FCD1E-uuuuu-01-0C','InChI=1S/C6H3Cl2FO2S2/c7-5-3(12)1-2-4(6(5)8)13(9,10)11/h1-2,12H','InChIKey=JWDJAETWSTURAL-UHFFFAOYSA-N','O=S(=O)(F)c1ccc(S)c(Cl)c1Cl',NULL),
	(134451,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl2FO2S2',261.1129,NULL,'0D26B039A7DF79BE-FICuS-01-7A','0D26B039A7DF79BE-FICTS-01-59','0D26B039A7DF79BE-uuuuu-01-29','InChI=1S/C6H3Cl2FO2S2/c7-3-1-2-4(13(9,10)11)6(12)5(3)8/h1-2,12H','InChIKey=UYXGCORZNVKVSE-UHFFFAOYSA-N','O=S(=O)(F)c1ccc(Cl)c(Cl)c1S',NULL),
	(134452,0,1,NULL,'Consistent with Molecular Formula','C21H37O7P',432.4929,NULL,'376DAA4612E7C011-FICuS-01-4B','BC63AC3F0CC79B29-FICTS-01-64','5053A196E11E489B-uuuuu-01-F7','InChI=1S/C13H20O2.C8H17O5P/c1-5-15-12(14)7-11-6-10(2)8-13(3,4)9-11;1-4-11-8(9)7-14(10,12-5-2)13-6-3/h6-7H,5,8-9H2,1-4H3;4-7H2,1-3H3/b11-7-;','InChIKey=XBFLHUSZVAXLPW-AJULUCINSA-N','CCOC(=O)/C=C1/C=C(C)CC(C)(C)C1.CCOC(=O)CP(=O)(OCC)OCC','1'),
	(134453,0,0,'73790-33-7','No Comparision - Unparameterized Atom - P(a2) connected atoms =[ N O N ]','C16H35N2OP',302.4391,'N,N\'-Di-tert-octyl phosphonic diamide\nN,N\'-Bis(1,1-dimethylhexyl)phosphonic diamide\nWLN: 5X1&1&MPHO&MX5&1&1\nPhosphonic diamide, N,N\'-bis(1,1-dimethylhexyl)-','A1FFDB94382AB777-FICuS-01-7D','A1FFDB94382AB777-FICTS-01-5C','A1FFDB94382AB777-uuuuu-01-2C','InChI=1S/C16H35N2OP/c1-7-9-11-13-15(3,4)17-20(19)18-16(5,6)14-12-10-8-2/h7-14H2,1-6H3,(H,17,18)','InChIKey=IVDNMVVMFKCJOP-UHFFFAOYSA-N','CCCCCC(C)(C)/N=[P+](\\[O-])NC(C)(C)CCCCC',NULL),
	(134454,1,0,NULL,'Consistent with Molecular Formula','C31H68NO4P',549.8563,NULL,'F5AC30BF3E35B4CD-FICuS-01-8E','F5AC30BF3E35B4CD-FICTS-01-6D','2881084E91DA7458-uuuuu-01-F1','InChI=1S/C18H39N.C13H29O4P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19;1-5-7-8-13(6-2)11-17-18(14,15)16-10-9-12(3)4/h2-19H2,1H3;12-13H,5-11H2,1-4H3,(H,14,15)','InChIKey=LVTRGSLAJLHYIW-UHFFFAOYSA-N','CCCCC(CC)COP(=O)(O)OCCC(C)C.CCCCCCCCCCCCCCCCCCN','1'),
	(134455,0,0,'2528-38-3','Consistent with Molecular Formula','C15H33O4P',308.3971,'Phosphoric acid, tripentyl ester\nPhosphoric acid, tripentyl ester','80CEA6725D63531E-FICuS-01-57','80CEA6725D63531E-FICTS-01-36','80CEA6725D63531E-uuuuu-01-06','InChI=1S/C15H33O4P/c1-4-7-10-13-17-20(16,18-14-11-8-5-2)19-15-12-9-6-3/h4-15H2,1-3H3','InChIKey=QJAVUVZBMMXBRO-UHFFFAOYSA-N','CCCCCOP(=O)(OCCCCC)OCCCCC',NULL),
	(134456,0,0,NULL,'Consistent with Molecular Formula','C24H51O3PS',450.6989,NULL,'278B478BF161C82F-FICuS-01-60','278B478BF161C82F-FICTS-01-3F','278B478BF161C82F-uuuuu-01-0F','InChI=1S/C24H51O3PS/c1-19(2)13-22(7,8)16-25-28(29,26-17-23(9,10)14-20(3)4)27-18-24(11,12)15-21(5)6/h19-21H,13-18H2,1-12H3','InChIKey=STWAJYLOIKEGAC-UHFFFAOYSA-N','CC(C)CC(C)(C)COP(=S)(OCC(C)(C)CC(C)C)OCC(C)(C)CC(C)C',NULL),
	(134457,0,0,NULL,'Consistent with Molecular Formula','C16H35O3PS',338.4845,NULL,'916172B2E04470B8-FICuS-01-33','916172B2E04470B8-FICTS-01-12','916172B2E04470B8-uuuuu-01-E2','InChI=1S/C16H35O3PS/c1-4-7-8-9-10-11-12-13-14-15-16-19-20(21,17-5-2)18-6-3/h4-16H2,1-3H3','InChIKey=LEBTWUHOQKSTOS-UHFFFAOYSA-N','CCCCCCCCCCCCOP(=S)(OCC)OCC',NULL),
	(134458,0,0,NULL,'Consistent with Molecular Formula','C26H55O3P',446.6925,NULL,'4AC09CD9023FAAE9-FICuS-01-83','4AC09CD9023FAAE9-FICTS-01-62','4AC09CD9023FAAE9-uuuuu-01-32','InChI=1S/C26H55O3P/c1-4-7-9-11-13-15-17-19-21-23-25-28-30(27-6-3)29-26-24-22-20-18-16-14-12-10-8-5-2/h4-26H2,1-3H3','InChIKey=DONPOKHKJGMVBM-UHFFFAOYSA-N','CCCCCCCCCCCCOP(OCC)OCCCCCCCCCCCC',NULL),
	(134459,0,0,NULL,'Consistent with Molecular Formula','C16H35O3P',306.4245,NULL,'C16B1054F18F224E-FICuS-01-4F','C16B1054F18F224E-FICTS-01-2E','C16B1054F18F224E-uuuuu-01-FE','InChI=1S/C16H35O3P/c1-4-7-8-9-10-11-12-13-14-15-16-19-20(17-5-2)18-6-3/h4-16H2,1-3H3','InChIKey=BJQNLIAFYAFGLD-UHFFFAOYSA-N','CCCCCCCCCCCCOP(OCC)OCC',NULL),
	(134460,3,0,'13086-87-8','No Comparision - Unparameterized Atom - P(a12) connected atoms =[ O O O ]','C18H39O3P',334.4781,NULL,'4FE72C85067D0892-FICuS-01-53','4FE72C85067D0892-FICTS-01-32','4FE72C85067D0892-uuuuu-01-02','InChI=1S/C18H39O3P/c1-15(2)9-7-11-17(5)13-20-22(19)21-14-18(6)12-8-10-16(3)4/h15-18,22H,7-14H2,1-6H3','InChIKey=DCIMMEMPVRKHKG-UHFFFAOYSA-N','CC(C)CCCC(C)CO[PH](=O)OCC(C)CCCC(C)C','1'),
	(134461,0,0,'38775-66-5','Consistent with Molecular Formula','C10H24NO3P',237.2783,NULL,'6983D711F64981D1-FICuS-01-45','6983D711F64981D1-FICTS-01-24','6983D711F64981D1-uuuuu-01-F4','InChI=1S/C10H24NO3P/c1-3-5-7-9-13-15(11,12)14-10-8-6-4-2/h3-10H2,1-2H3,(H2,11,12)','InChIKey=PGAJDELJDOCTIO-UHFFFAOYSA-N','CCCCCOP(N)(=O)OCCCCC',NULL),
	(134462,0,0,'74178-24-8','Consistent with Molecular Formula','C14H16NO3P',277.2591,NULL,'E25330299F95F83A-FICuS-01-53','E25330299F95F83A-FICTS-01-32','E25330299F95F83A-uuuuu-01-02','InChI=1S/C14H16NO3P/c1-11-5-3-7-13(9-11)17-19(15,16)18-14-8-4-6-12(2)10-14/h3-10H,1-2H3,(H2,15,16)','InChIKey=MHXKRLDJPWTMDD-UHFFFAOYSA-N','Cc1cccc(OP(N)(=O)Oc2cccc(C)c2)c1',NULL),
	(134463,0,0,'83521-72-6','Consistent with Molecular Formula','C9H8Cl2S2',251.1882,NULL,'F5478FDE8DB6E086-FICuS-01-8B','F5478FDE8DB6E086-FICTS-01-6A','F5478FDE8DB6E086-uuuuu-01-3A','InChI=1S/C9H8Cl2S2/c10-6-1-2-7(8(11)5-6)9-12-3-4-13-9/h1-2,5,9H,3-4H2','InChIKey=UCYKMVSEQPLQBB-UHFFFAOYSA-N','Clc1ccc(C2SCCS2)c(Cl)c1',NULL),
	(134464,0,0,'14447-02-0','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'85AC0169FCEB424E-FICuS-01-77','85AC0169FCEB424E-FICTS-01-56','85AC0169FCEB424E-uuuuu-01-26','InChI=1S/C10H14O4/c1-3-7-13-9(11)5-6-10(12)14-8-4-2/h3-4,7-8H2,1-2H3','InChIKey=OPTPSVGIMYCMQJ-UHFFFAOYSA-N','CCCOC(=O)C#CC(=O)OCCC',NULL),
	(134465,0,0,'1461-23-0','Consistent with Molecular Formula','C12H27BrSn',369.9393,'Bromotributyltin\nTributyltin bromide\nTRIBUTYLTIN BROMIDE\nTributylbromostannane\nBromotributylstannane\nTri-n-butyltin bromide\nTributylstannyl bromide\nStannane, tributylbromo-\nTin, tri-n-butyl-, bromide\nWLN: E-SN-4&4&4\nStannane, bromotributyl-\nStannane, bromotributyl-','4C58AB703B2FF94B-FICuS-01-77','4C58AB703B2FF94B-FICTS-01-56','4C58AB703B2FF94B-uuuuu-01-26','InChI=1S/3C4H9.BrH.Sn/c3*1-3-4-2;;/h3*1,3-4H2,2H3;1H;/q;;;;+1/p-1','InChIKey=FVRKTAOFDKFAMI-UHFFFAOYSA-M','CCCC[Sn](Br)(CCCC)CCCC',NULL),
	(134466,0,0,'14447-04-2','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'3ED70A33769C7601-FICuS-01-48','3ED70A33769C7601-FICTS-01-27','3ED70A33769C7601-uuuuu-01-F7','InChI=1S/C12H18O4/c1-3-5-9-15-11(13)7-8-12(14)16-10-6-4-2/h3-6,9-10H2,1-2H3','InChIKey=JHYLUAZDEONDSF-UHFFFAOYSA-N','CCCCOC(=O)C#CC(=O)OCCCC',NULL),
	(134467,0,0,'61644-48-2','Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'558860505453F968-FICuS-01-2A','558860505453F968-FICTS-01-09','558860505453F968-uuuuu-01-D9','InChI=1S/C14H22O4/c1-3-5-7-11-17-13(15)9-10-14(16)18-12-8-6-4-2/h3-8,11-12H2,1-2H3','InChIKey=OTBAGALLPLIXRZ-UHFFFAOYSA-N','CCCCCOC(=O)C#CC(=O)OCCCCC',NULL),
	(134468,0,0,'51327-35-6','Consistent with Molecular Formula','C13H11ClN2O3S',310.7545,NULL,'5C048A36805D809F-FICuS-01-4D','5C048A36805D809F-FICTS-01-2C','5C048A36805D809F-uuuuu-01-FC','InChI=1S/C13H11ClN2O3S/c14-10-5-4-6-11(9-10)15-13(17)16-20(18,19)12-7-2-1-3-8-12/h1-9H,(H2,15,16,17)','InChIKey=YEEMSMGJJVHUMK-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)NS(=O)(=O)c1ccccc1',NULL),
	(134469,0,0,NULL,'Consistent with Molecular Formula','C16H27PS2',314.4831,NULL,'1B12BD72FDDDD21D-FICuS-01-89','1B12BD72FDDDD21D-FICTS-01-68','1B12BD72FDDDD21D-uuuuu-01-38','InChI=1S/C16H27PS2/c1-3-5-10-14-18-17(19-15-11-6-4-2)16-12-8-7-9-13-16/h7-9,12-13H,3-6,10-11,14-15H2,1-2H3','InChIKey=JNTUSWHVVZDGIG-UHFFFAOYSA-N','CCCCCSP(SCCCCC)c1ccccc1',NULL),
	(134470,0,0,'52739-91-0','Consistent with Molecular Formula','C5H9Cl3S2',239.6051,NULL,'B0A94EBCAC5A1461-FICuS-01-77','B0A94EBCAC5A1461-FICTS-01-56','B0A94EBCAC5A1461-uuuuu-01-26','InChI=1S/C5H9Cl3S2/c1-2-3-4-9-10-5(6,7)8/h2-4H2,1H3','InChIKey=SCHLSKVLMDSCQQ-UHFFFAOYSA-N','CCCCSSC(Cl)(Cl)Cl',NULL),
	(134471,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2S',287.8037,NULL,'6FF9A9A3A5400F4A-FICuS-01-75','6FF9A9A3A5400F4A-FICTS-01-54','6FF9A9A3A5400F4A-uuuuu-01-24','InChI=1S/C13H18ClNO2S/c1-2-3-9-18-10-8-17-13(16)15-12-6-4-11(14)5-7-12/h4-7H,2-3,8-10H2,1H3,(H,15,16)','InChIKey=DIQNSHNWFCQEQX-UHFFFAOYSA-N','CCCCSCCOC(=O)Nc1ccc(Cl)cc1',NULL),
	(134472,0,0,'81532-96-9','Consistent with Molecular Formula','C14H14ClO2PS',312.7502,NULL,'7A6271577E94404E-FICuS-01-41','7A6271577E94404E-FICTS-01-20','7A6271577E94404E-uuuuu-01-F0','InChI=1S/C14H14ClO2PS/c1-11-5-3-7-13(9-11)16-18(15,19)17-14-8-4-6-12(2)10-14/h3-10H,1-2H3','InChIKey=AHLNAMYZHKNVSY-UHFFFAOYSA-N','Cc1cccc(OP(=S)(Cl)Oc2cccc(C)c2)c1',NULL),
	(134473,0,0,'2403-54-5','Consistent with Molecular Formula','C9H9ClO2',184.6219,'1,3-Dioxolane, 2-(4-chlorophenyl)-\n1,3-Dioxolane, 2-(p-chlorophenyl)-','B1A92BA539C7ED87-FICuS-01-7C','B1A92BA539C7ED87-FICTS-01-5B','B1A92BA539C7ED87-uuuuu-01-2B','InChI=1S/C9H9ClO2/c10-8-3-1-7(2-4-8)9-11-5-6-12-9/h1-4,9H,5-6H2','InChIKey=NYXNQWTXUSTEGL-UHFFFAOYSA-N','Clc1ccc(C2OCCO2)cc1',NULL),
	(134474,0,0,'15563-46-9','Consistent with Molecular Formula','C9H10ClNS',199.6977,NULL,'CA4409464D796214-FICuS-01-3B','CA4409464D796214-FICTS-01-1A','CA4409464D796214-uuuuu-01-EA','InChI=1S/C9H10ClNS/c1-11(2)9(12)7-3-5-8(10)6-4-7/h3-6H,1-2H3','InChIKey=ANUVRTDELFGTRW-UHFFFAOYSA-N','CN(C)C(=S)c1ccc(Cl)cc1',NULL),
	(134475,0,0,'14572-56-6','Consistent with Molecular Formula','C13H7Cl3N2O4',361.5683,'2-Nitro-3,4,6-trichlorophenol phenylcarbamate\nPhenol, 2-nitro-3,4,6-trichloro-, phenylcarbamate\nCarbamic acid, phenyl-, 2-nitro-3,4,6-trichlorophenyl ester\nWLN: WNR BG CG EG FOVMR\nPhenol, 3,4,6-trichloro-2-nitro-, phenylcarbamate (ester)\nPhenol, 3,4,6-trichloro-2-nitro-, carbanilate ester','F5A3C62CB912FF67-FICuS-01-7B','F5A3C62CB912FF67-FICTS-01-5A','F5A3C62CB912FF67-uuuuu-01-2A','InChI=1S/C13H7Cl3N2O4/c14-8-6-9(15)12(11(10(8)16)18(20)21)22-13(19)17-7-4-2-1-3-5-7/h1-6H,(H,17,19)','InChIKey=JHRWACNGISVENE-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1c(Cl)cc(Cl)c(Cl)c1[N+](=O)[O-]',NULL),
	(134476,0,0,'73771-62-7','Consistent with Molecular Formula','C2H5KN3S3',206.3596,'Potassium thiosemicarbezidodithiocarbamate\n3-Thiocarbamoyldithiocarbazic acid potassium salt\nCarbazic acid, 3-thiocarbamoyldithio-, potassium salt\nWLN: SUYZMMYS&US &-KA-\nHydrazinecarbodithioic acid, 2-(aminothioxomethyl)-, monopotassium salt','27F029ED13C4F350-FICuS-01-53','27F029ED13C4F350-FICTS-01-32','9ACDC01472BE87E4-uuuuu-01-27','InChI=1S/C2H5N3S3.K/c3-1(6)4-5-2(7)8;/h(H3,3,4,6)(H2,5,7,8);/q;+1','InChIKey=FEGUKRZLNQXHTK-UHFFFAOYSA-N','NC(=S)NNC(=S)S.[K+]',NULL),
	(134477,0,0,'94039-55-1','Consistent with Molecular Formula','C8H9NNaO4S2',270.2732,NULL,'1DD8F2336570A75E-FICuS-01-5A','1DD8F2336570A75E-FICTS-01-39','963F1E3C050B15F6-uuuuu-01-03','InChI=1S/C8H9NO4S2.Na/c10-8(6-14-15(11,12)13)9-7-4-2-1-3-5-7;/h1-5H,6H2,(H,9,10)(H,11,12,13);/q;+1','InChIKey=IPWXYIXYIMYJGH-UHFFFAOYSA-N','O=C(CSS(=O)(=O)O)Nc1ccccc1.[Na+]',NULL),
	(134478,0,0,'20836-95-7','Consistent with Molecular Formula','C14H24N2OS',268.4164,'N,N\'-Dicyclohexyl thiooxamide\nOxamide, N,N\'-dicyclohexylthio-\nWLN: L6TJ AMYUS&VM- AL6TJ\nAcetamide, N-cyclohexyl-2-(cyclohexylamino)-2-thioxo-','E3D637DD01EC7BB5-FICuS-01-84','E3D637DD01EC7BB5-FICTS-01-63','E3D637DD01EC7BB5-uuuuu-01-33','InChI=1S/C14H24N2OS/c17-13(15-11-7-3-1-4-8-11)14(18)16-12-9-5-2-6-10-12/h11-12H,1-10H2,(H,15,17)(H,16,18)','InChIKey=BHHBYQNPCVEMEN-UHFFFAOYSA-N','O=C(NC1CCCCC1)C(=S)NC1CCCCC1',NULL),
	(134479,0,0,NULL,'Consistent with Molecular Formula','C3H2Cl6O4S2',378.8844,NULL,'285C569561E62681-FICuS-01-35','285C569561E62681-FICTS-01-14','285C569561E62681-uuuuu-01-E4','InChI=1S/C3H2Cl6O4S2/c4-1(5)14(10,11)3(8,9)15(12,13)2(6)7/h1-2H','InChIKey=FREFVXQIMYLVDY-UHFFFAOYSA-N','O=S(=O)(C(Cl)Cl)C(Cl)(Cl)S(=O)(=O)C(Cl)Cl',NULL),
	(134480,1,0,'7205-95-0','Consistent with Molecular Formula','C7H6ClNO3S',219.6423,NULL,'E5851C7A7222D259-FICuS-01-4B','E5851C7A7222D259-FICTS-01-2A','E5851C7A7222D259-uuuuu-01-FA','InChI=1S/C7H6ClNO3S/c8-5-13(12)7-3-1-6(2-4-7)9(10)11/h1-4H,5H2','InChIKey=VZKXFNMXBJWQKC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)CCl)cc1','1'),
	(134481,0,1,'93114-10-4','Consistent with Molecular Formula','C8H16O4S2',240.332,NULL,'36C53F40E61157BC-FICuS-01-53','36C53F40E61157BC-FICTS-01-32','549A65952A1095F2-uuuuu-01-EC','InChI=1S/C8H16O4S2/c1-7(2)13(9,10)5-6-14(11,12)8(3)4/h5-8H,1-4H3/b6-5-','InChIKey=CODBNMJEAYHFOU-WAYWQWQTSA-N','CC(C)S(=O)(=O)/C=C\\S(=O)(=O)C(C)C','1'),
	(134482,0,0,NULL,'Consistent with Molecular Formula','C12H20S4',292.53,NULL,'F04673E5C39E7244-FICuS-01-50','F04673E5C39E7244-FICTS-01-2F','F04673E5C39E7244-uuuuu-01-FF','InChI=1S/C12H20S4/c1-9(2)11(13-5-6-14-11)10(3,4)12(9)15-7-8-16-12/h5-8H2,1-4H3','InChIKey=KMVOSJCJEPPWHO-UHFFFAOYSA-N','CC1(C)C2(SCCS2)C(C)(C)C12SCCS2',NULL),
	(134483,1,0,'4338-64-1','Consistent with Molecular Formula','C16H26O',234.3808,'Phenol, o-(1-methylnonyl)-\no-(1-Methyl-N-nonyl)phenol\nWLN: QR BY8&1\nPhenol, 2-(1-methylnonyl)-','007F0BC270493DC9-FICuS-01-52','007F0BC270493DC9-FICTS-01-31','007F0BC270493DC9-uuuuu-01-01','InChI=1S/C16H26O/c1-3-4-5-6-7-8-11-14(2)15-12-9-10-13-16(15)17/h9-10,12-14,17H,3-8,11H2,1-2H3','InChIKey=YYUUSAFRJJBDDU-UHFFFAOYSA-N','CCCCCCCCC(C)c1ccccc1O','1'),
	(134484,0,1,NULL,'Consistent with Molecular Formula','C8H16O4S2',240.332,NULL,'F2E0DECEAD0F7739-FICuS-01-9A','F2E0DECEAD0F7739-FICTS-01-79','1C1BF86844683D94-uuuuu-01-03','InChI=1S/C8H16O4S2/c1-3-5-13(9,10)7-8-14(11,12)6-4-2/h7-8H,3-6H2,1-2H3/b8-7-','InChIKey=YTPMCWYIRHLEGM-FPLPWBNLSA-N','CCCS(=O)(=O)/C=C\\S(=O)(=O)CCC','1'),
	(134485,0,0,'1211-09-2','Consistent with Molecular Formula','C12H7ClN2O',230.6531,'Phenazine, 2-chloro-, 5-oxide\nPhenazine, 2-chloro-, 5-oxide','6738317468A69779-FICuS-01-33','6738317468A69779-FICTS-01-12','6738317468A69779-uuuuu-01-E2','InChI=1S/C12H7ClN2O/c13-8-5-6-12-10(7-8)14-9-3-1-2-4-11(9)15(12)16/h1-7H','InChIKey=BKCPNDKKVXMVHG-UHFFFAOYSA-N','[O-][n+]1c2ccccc2nc2cc(Cl)ccc21',NULL),
	(134486,0,0,'60253-29-4','Consistent with Molecular Formula','C8H8ClNS',185.6709,NULL,'D1D9FA48AF5F4DF7-FICuS-01-A3','D1D9FA48AF5F4DF7-FICTS-01-82','D1D9FA48AF5F4DF7-uuuuu-01-52','InChI=1S/C8H8ClNS/c1-10-8(11)6-2-4-7(9)5-3-6/h2-5H,1H3,(H,10,11)','InChIKey=FRTOGKFMOBQKIJ-UHFFFAOYSA-N','CNC(=S)c1ccc(Cl)cc1',NULL),
	(134487,0,0,'55526-70-0','Consistent with Molecular Formula','C12H8Cl3O2PS',353.5868,NULL,'52D734B05F8566FD-FICuS-01-60','52D734B05F8566FD-FICTS-01-3F','52D734B05F8566FD-uuuuu-01-0F','InChI=1S/C12H8Cl3O2PS/c13-9-1-5-11(6-2-9)16-18(15,19)17-12-7-3-10(14)4-8-12/h1-8H','InChIKey=WZQOSDILQMXCPR-UHFFFAOYSA-N','S=P(Cl)(Oc1ccc(Cl)cc1)Oc1ccc(Cl)cc1',NULL),
	(134488,0,0,'13468-89-8','Consistent with Molecular Formula','C8H9O3P',184.1311,NULL,'FF685454BD97A818-FICuS-01-6B','FF685454BD97A818-FICTS-01-4A','FF685454BD97A818-uuuuu-01-1A','InChI=1S/C8H9O3P/c9-12(10-6-7-11-12)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=PPKMPJYJEVNNCV-UHFFFAOYSA-N','O=P1(c2ccccc2)OCCO1',NULL),
	(134489,0,0,'2937-53-3','Consistent with Molecular Formula','C2H7NO3S2',157.2022,'Usaf ek-8413\nCysteamine S-sulfate\nCysteamine, S-sulfo-\nCysteaminesulfonic acid\n2-Aminoethylthiosulfuric acid\n2-Aminoethanethiosulfuric acid\nEthanol, 2-amino-, thiosulfate\n2-Aminoethanethiosulphonic acid\n2-Aminoethanethiolsulfuric acid\n2-Mercaptoethylamine thiosulfate\nS-.beta.-Aminoethylthiosulfuric acid\nS-(2-Aminoethyl) hydrogen thiosulfate\n2-Aminoethanethiol hydrogen sulfate (ester)\nWLN: Z2OSS&O&O&O\nThiosulfuric acid (H2S2O3), S-(2-aminoethyl) ester\nThiosulfuric acid, S-(2-aminoethyl) ester','79FA5A3C76AB9D5C-FICuS-01-8F','79FA5A3C76AB9D5C-FICTS-01-6E','79FA5A3C76AB9D5C-uuuuu-01-3E','InChI=1S/C2H7NO3S2/c3-1-2-7-8(4,5)6/h1-3H2,(H,4,5,6)','InChIKey=MXTPRJXPLFGHEE-UHFFFAOYSA-N','NCCSS(=O)(=O)O',NULL),
	(134490,0,0,'79937-92-1','Consistent with Molecular Formula','C17H19N',237.3438,NULL,'71A7674165CDF474-FICuS-01-50','71A7674165CDF474-FICTS-01-2F','71A7674165CDF474-uuuuu-01-FF','InChI=1S/C17H19N/c1-3-15-11-8-12-16(4-2)17(15)18-13-14-9-6-5-7-10-14/h5-13H,3-4H2,1-2H3','InChIKey=MITCTHODAQDVBE-UHFFFAOYSA-N','CCc1cccc(CC)c1/N=C/c1ccccc1',NULL),
	(134491,0,0,'54220-62-1','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'A95E26C7AA870C45-FICuS-01-6A','A95E26C7AA870C45-FICTS-01-49','A95E26C7AA870C45-uuuuu-01-19','InChI=1S/C17H19NO/c1-3-13-9-7-10-14(4-2)17(13)18-12-15-8-5-6-11-16(15)19/h5-12,19H,3-4H2,1-2H3','InChIKey=FKNXFJSGWVGGRQ-UHFFFAOYSA-N','CCc1cccc(CC)c1/N=C/c1ccccc1O',NULL),
	(134492,0,0,'39225-17-7','Consistent with Molecular Formula','C11H16ClO3P',262.6724,NULL,'E9C8CE26902F3600-FICuS-01-5A','E9C8CE26902F3600-FICTS-01-39','E9C8CE26902F3600-uuuuu-01-09','InChI=1S/C11H16ClO3P/c1-3-14-16(13,15-4-2)9-10-5-7-11(12)8-6-10/h5-8H,3-4,9H2,1-2H3','InChIKey=BVQPVBZRJSFOEZ-UHFFFAOYSA-N','CCOP(=O)(Cc1ccc(Cl)cc1)OCC',NULL),
	(134493,1,0,NULL,'Consistent with Molecular Formula','C17H21O3P',304.3249,NULL,'39CA9B172C53C9D1-FICuS-01-68','39CA9B172C53C9D1-FICTS-01-47','39CA9B172C53C9D1-uuuuu-01-17','InChI=1S/C17H21O3P/c1-2-3-14-19-21(18,15-16-10-6-4-7-11-16)20-17-12-8-5-9-13-17/h4-13H,2-3,14-15H2,1H3','InChIKey=USIWABSQICGYIN-UHFFFAOYSA-N','CCCCOP(=O)(Cc1ccccc1)Oc1ccccc1','1'),
	(134494,0,0,'14295-11-5','Consistent with Molecular Formula','C4H9O3PS',168.1471,NULL,'32BA2CEBD8A3290B-FICuS-01-78','32BA2CEBD8A3290B-FICTS-01-57','32BA2CEBD8A3290B-uuuuu-01-27','InChI=1S/C4H9O3PS/c1-2-5-8(9)6-3-4-7-8/h2-4H2,1H3','InChIKey=IKEBCWAVKBEVHL-UHFFFAOYSA-N','CCOP1(=S)OCCO1',NULL),
	(134495,2,0,'82971-18-4','Consistent with Molecular Formula','C26H46O',374.6488,NULL,'5ADD8077FC2B4532-FICuS-01-66','5ADD8077FC2B4532-FICTS-01-45','5ADD8077FC2B4532-uuuuu-01-15','InChI=1S/C26H46O/c1-5-7-9-11-13-15-18-22(3)24-20-17-21-25(26(24)27)23(4)19-16-14-12-10-8-6-2/h17,20-23,27H,5-16,18-19H2,1-4H3','InChIKey=AMAPQLXDBQEZPS-UHFFFAOYSA-N','CCCCCCCCC(C)c1cccc(C(C)CCCCCCCC)c1O','1'),
	(134496,0,0,'14295-49-9','Consistent with Molecular Formula','C15H25O3P',284.3345,NULL,'DED54609A0410569-FICuS-01-46','DED54609A0410569-FICTS-01-25','DED54609A0410569-uuuuu-01-F5','InChI=1S/C15H25O3P/c1-13(2)10-17-19(16,18-11-14(3)4)12-15-8-6-5-7-9-15/h5-9,13-14H,10-12H2,1-4H3','InChIKey=ZWDZMNBRGRLPAA-UHFFFAOYSA-N','CC(C)COP(=O)(Cc1ccccc1)OCC(C)C',NULL),
	(134497,0,0,'773-47-7','Consistent with Molecular Formula','C9H13O3P',200.1737,'Dimethyl benzylphosphonate\nBenzylphosphonic acid, dimethyl ester\nPhosphonic acid, (phenylmethyl)-, dimethyl ester\nPhosphonic acid, benzyl-, dimethyl ester','728F41A1BB134AA6-FICuS-01-59','728F41A1BB134AA6-FICTS-01-38','728F41A1BB134AA6-uuuuu-01-08','InChI=1S/C9H13O3P/c1-11-13(10,12-2)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=QLNYTKJCHFEIDA-UHFFFAOYSA-N','COP(=O)(Cc1ccccc1)OC',NULL),
	(134498,0,0,'30366-55-3','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ ]','C8H19?HgO2PS2',442.9207,'Mercury O,O-di-N-butyl phosphorodithioate\nMercury, bis(O,O-dibutylphosphorodithioato-S)-\nWLN: 4OPS&S&O4 2 &-HG-\nPhosphorodithioic acid, O,O-dibutyl ester, mercury(2+) salt\nButyl mercury phosphorodithioate','86C19F1DF000DD9E-FICuS-01-79','86C19F1DF000DD9E-FICTS-01-58','86C19F1DF000DD9E-uuuuu-01-28','InChI=1S/C8H19O2PS2.Hg/c1-3-5-7-9-11(12,13)10-8-6-4-2;/h3-8H2,1-2H3,(H,12,13);','InChIKey=BGYJLSRDYRNIOW-UHFFFAOYSA-N','*.CCCCOP(=S)(S)OCCCC.[Hg]',NULL),
	(134499,0,0,'57842-12-3','Consistent with Molecular Formula','C7H14NO2P',175.1669,'Ethylene piperidinophosphonite\nPiperidinophosphonous acid cyclic ethylene ester\nPhosphonous acid, piperidino-, cyclic ethylene ester\nWLN: T6NTJ A- BT5OPOTJ\nPiperidine, 1-(1,3,2-dioxaphospholan-2-yl)-','196CB0DA487566AA-FICuS-01-67','196CB0DA487566AA-FICTS-01-46','196CB0DA487566AA-uuuuu-01-16','InChI=1S/C7H14NO2P/c1-2-4-8(5-3-1)11-9-6-7-10-11/h1-7H2','InChIKey=HPWZEPKDCQDJTE-UHFFFAOYSA-N','C1CCN(P2OCCO2)CC1',NULL),
	(134500,0,0,'1083-98-3','Consistent with Molecular Formula','C13H21O3P',256.2809,'Phosphonic acid, (phenylmethyl)-, bis(1-methylethyl) ester','472C52407F5ECEAF-FICuS-01-78','472C52407F5ECEAF-FICTS-01-57','472C52407F5ECEAF-uuuuu-01-27','InChI=1S/C13H21O3P/c1-11(2)15-17(14,16-12(3)4)10-13-8-6-5-7-9-13/h5-9,11-12H,10H2,1-4H3','InChIKey=VULUBVNRKILAME-UHFFFAOYSA-N','CC(C)OP(=O)(Cc1ccccc1)OC(C)C',NULL),
	(134501,3,0,NULL,'Consistent with Molecular Formula','C13H19Cl2O3P',325.1711,NULL,'3F536A76326E438D-FICuS-01-4F','3F536A76326E438D-FICTS-01-2E','3F536A76326E438D-uuuuu-01-FE','InChI=1S/C13H19Cl2O3P/c1-11(8-14)17-19(16,18-12(2)9-15)10-13-6-4-3-5-7-13/h3-7,11-12H,8-10H2,1-2H3','InChIKey=NBJGKGQMNVHKHH-UHFFFAOYSA-N','CC(CCl)OP(=O)(Cc1ccccc1)OC(C)CCl','1'),
	(134502,0,0,'7114-39-8','Consistent with Molecular Formula','C4H10NO2P',135.1023,NULL,'0A584C5CAE37FF8B-FICuS-01-8A','0A584C5CAE37FF8B-FICTS-01-69','0A584C5CAE37FF8B-uuuuu-01-39','InChI=1S/C4H10NO2P/c1-5(2)8-6-3-4-7-8/h3-4H2,1-2H3','InChIKey=HVISNWPSAWHOMX-UHFFFAOYSA-N','CN(C)P1OCCO1',NULL),
	(134503,0,0,'25371-75-9','Consistent with Molecular Formula','C7H17O2PS',196.2439,NULL,'601B92577BFF792A-FICuS-01-5F','601B92577BFF792A-FICTS-01-3E','601B92577BFF792A-uuuuu-01-0E','InChI=1S/C7H17O2PS/c1-4-6-8-10(3,11)9-7-5-2/h4-7H2,1-3H3','InChIKey=YFEMUGMOQKPZJK-UHFFFAOYSA-N','CCCOP(C)(=S)OCCC',NULL),
	(134504,0,0,'18628-73-4','Consistent with Molecular Formula','C9H21O2PS',224.2975,NULL,'5F1125458929C88A-FICuS-01-44','5F1125458929C88A-FICTS-01-23','5F1125458929C88A-uuuuu-01-F3','InChI=1S/C9H21O2PS/c1-4-6-8-10-12(3,13)11-9-7-5-2/h4-9H2,1-3H3','InChIKey=FCOHOEULLNQVHS-UHFFFAOYSA-N','CCCCOP(C)(=S)OCCCC',NULL),
	(134505,0,0,'4147-54-0','Consistent with Molecular Formula','C13H25N5S',283.434,NULL,'383944A28B35EC7C-FICuS-01-5D','383944A28B35EC7C-FICTS-01-3C','383944A28B35EC7C-uuuuu-01-0C','InChI=1S/C13H25N5S/c1-6-7-8-19-13-17-11(14-9(2)3)16-12(18-13)15-10(4)5/h9-10H,6-8H2,1-5H3,(H2,14,15,16,17,18)','InChIKey=KLGHGWQTEWCMFM-UHFFFAOYSA-N','CCCCSc1nc(NC(C)C)nc(NC(C)C)n1',NULL),
	(134506,0,0,'1067-52-3','Consistent with Molecular Formula','C13H30OSn',321.0694,'Tributylmethoxytin\nMethoxytributyltin\nTributyltin methoxide\nTin, tributylmethoxy-\nTRIBUTYLTIN METHOXIDE\nTributylmethoxystannane\nTributyltin methanolate\nMethoxytributylstannane\nStannane, methoxytributyl-\nStannane, tributylmethoxy-\nStannane, tributylmethoxy-','31E34B99583B4FAC-FICuS-01-6B','31E34B99583B4FAC-FICTS-01-4A','31E34B99583B4FAC-uuuuu-01-1A','InChI=1S/3C4H9.CH3O.Sn/c3*1-3-4-2;1-2;/h3*1,3-4H2,2H3;1H3;/q;;;-1;+1','InChIKey=KJGLZJQPMKQFIK-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)OC',NULL),
	(134507,0,0,'23654-18-4','Consistent with Molecular Formula','C10H18N2S2Sn',349.0756,'Stannane, dibutyldithiocyanato-','92ED604507277292-FICuS-01-2E','92ED604507277292-FICTS-01-0D','92ED604507277292-uuuuu-01-DD','InChI=1S/2C4H9.2CHNS.Sn/c2*1-3-4-2;2*2-1-3;/h2*1,3-4H2,2H3;2*3H;/q;;;;+2/p-2','InChIKey=JHZWKDMAVKVNDM-UHFFFAOYSA-L','CCCC[Sn](CCCC)(SC#N)SC#N',NULL),
	(134508,0,0,'91291-78-0','Consistent with Molecular Formula','C15H27N3S3',345.5784,NULL,'4FCB586AAC6696F7-FICuS-01-86','4FCB586AAC6696F7-FICTS-01-65','4FCB586AAC6696F7-uuuuu-01-35','InChI=1S/C15H27N3S3/c1-4-7-10-19-13-16-14(20-11-8-5-2)18-15(17-13)21-12-9-6-3/h4-12H2,1-3H3','InChIKey=ASZLGDZGEVPTTL-UHFFFAOYSA-N','CCCCSc1nc(SCCCC)nc(SCCCC)n1',NULL),
	(134509,0,0,'52413-48-6','Consistent with Molecular Formula','C6H16ClNO3S',217.7103,'3-(Dimethylamino)-N-propyl methane-sulfonate hydrochloride\nMethanesulfonic acid, 3-(dimethylamino)propyl ester, hydrochloride\nWLN: WS1&O3N1&1 &GH\n1-Propanol, 3-(dimethylamino)-, methanesulfonate (ester), hydrochloride','51D7E4DDA9E4C62F-FICuS-01-8D','51D7E4DDA9E4C62F-FICTS-01-6C','512B433896691F61-uuuuu-01-DE','InChI=1S/C6H15NO3S.ClH/c1-7(2)5-4-6-10-11(3,8)9;/h4-6H2,1-3H3;1H','InChIKey=LORXDUXOQFSMQT-UHFFFAOYSA-N','CN(C)CCCOS(C)(=O)=O.Cl',NULL),
	(134510,0,0,NULL,'Consistent with Molecular Formula','C4H6N2S2',146.2248,NULL,'F3E4C7F920AF7091-FICuS-01-6C','F3E4C7F920AF7091-FICTS-01-4B','F3E4C7F920AF7091-uuuuu-01-1B','InChI=1S/C4H6N2S2/c5-3-1-2-4(7-3)8-6/h1-2H,5-6H2','InChIKey=GEYLUWIDYAUCLC-UHFFFAOYSA-N','NSc1ccc(N)s1',NULL),
	(134511,0,0,'4705-14-0','Consistent with Molecular Formula','C7H13N',111.1864,NULL,'2617316FE3B084DB-FICuS-01-53','2617316FE3B084DB-FICTS-01-32','2617316FE3B084DB-uuuuu-01-02','InChI=1S/C7H13N/c1-8-7-5-3-2-4-6-7/h7H,1-6H2','InChIKey=VRGFVVJBTIHZBR-UHFFFAOYSA-N','C=NC1CCCCC1',NULL),
	(134512,0,0,NULL,'Consistent with Molecular Formula','C16H27PS3',346.5431,NULL,'F96679965C07434E-FICuS-01-50','F96679965C07434E-FICTS-01-2F','F96679965C07434E-uuuuu-01-FF','InChI=1S/C16H27PS3/c1-3-5-10-14-19-17(18,20-15-11-6-4-2)16-12-8-7-9-13-16/h7-9,12-13H,3-6,10-11,14-15H2,1-2H3','InChIKey=WCPACRDBKMVHHW-UHFFFAOYSA-N','CCCCCSP(=S)(SCCCCC)c1ccccc1',NULL),
	(134513,1,0,'18005-42-0','Consistent with Molecular Formula','C5H13O2PS',168.1903,NULL,'6DE510C817D7225F-FICuS-01-59','6DE510C817D7225F-FICTS-01-38','6DE510C817D7225F-uuuuu-01-08','InChI=1S/C5H13O2PS/c1-3-4-5-7-8(2,6)9/h3-5H2,1-2H3,(H,6,9)','InChIKey=XVXIYRNLQGEXIZ-UHFFFAOYSA-N','CCCCOP(C)(=O)S','1'),
	(134514,1,0,NULL,'Consistent with Molecular Formula','C16H34NO2PS',335.4839,NULL,'4691BBF1AE4FCC76-FICuS-01-89','4691BBF1AE4FCC76-FICTS-01-68','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C4H11O2PS/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-3-4-6-7(2,5)8/h11-13H,1-10H2;3-4H2,1-2H3,(H,5,8)','InChIKey=VPCJXVGHSSQMGN-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CCCOP(C)(=O)S','1'),
	(134515,1,0,NULL,'Consistent with Molecular Formula','C17H36NO2PS',349.5107,NULL,'65AC17F1EED25D6E-FICuS-01-89','65AC17F1EED25D6E-FICTS-01-68','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C5H13O2PS/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-3-4-5-7-8(2,6)9/h11-13H,1-10H2;3-5H2,1-2H3,(H,6,9)','InChIKey=XWMILESYZZFFAL-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CCCCOP(C)(=O)S','1'),
	(134516,1,0,'2524-16-5','Consistent with Molecular Formula','C3H8ClOPS',158.5824,NULL,'7E6EC7827246DEDE-FICuS-01-87','7E6EC7827246DEDE-FICTS-01-66','7E6EC7827246DEDE-uuuuu-01-36','InChI=1S/C3H8ClOPS/c1-3-5-6(2,4)7/h3H2,1-2H3','InChIKey=NIANIKUYOBBNLC-UHFFFAOYSA-N','CCOP(C)(=S)Cl','1'),
	(134517,0,0,'13789-63-4','Consistent with Molecular Formula','C13H15N2PS',262.3087,NULL,'A11E9920CDD47461-FICuS-01-54','A11E9920CDD47461-FICTS-01-33','A11E9920CDD47461-uuuuu-01-03','InChI=1S/C13H15N2PS/c1-16(17,14-12-8-4-2-5-9-12)15-13-10-6-3-7-11-13/h2-11H,1H3,(H2,14,15,17)','InChIKey=CCNPDDKYTMKIME-UHFFFAOYSA-N','CP(=S)(Nc1ccccc1)Nc1ccccc1',NULL),
	(134518,4,0,NULL,'Consistent with Molecular Formula','C12H16Cl2O5',311.1614,NULL,'1D8082E9A7A50A21-FICuS-01-4E','1D8082E9A7A50A21-FICTS-01-2D','1D8082E9A7A50A21-uuuuu-01-FD','InChI=1S/C12H16Cl2O5/c13-3-5-17-11(15)9-7-1-2-8(19-7)10(9)12(16)18-6-4-14/h7-10H,1-6H2','InChIKey=LBVBNTTWZJWVLB-UHFFFAOYSA-N','O=C(OCCCl)C1C2CCC(O2)C1C(=O)OCCCl','1'),
	(134519,0,0,NULL,'Consistent with Molecular Formula','C28H62NO2PS2',539.8971,NULL,'E4A84C862DA0FAF2-FICuS-01-84','E4A84C862DA0FAF2-FICTS-01-63','65702B4814184EE3-uuuuu-01-E7','InChI=1S/C24H51O2PS2.C4H11N/c1-3-5-7-9-11-13-15-17-19-21-23-25-27(28,29)26-24-22-20-18-16-14-12-10-8-6-4-2;1-2-3-4-5/h3-24H2,1-2H3,(H,28,29);2-5H2,1H3','InChIKey=XZNNGIDSFMOJTL-UHFFFAOYSA-N','CCCCCCCCCCCCOP(=S)(S)OCCCCCCCCCCCC.CCCCN',NULL),
	(134520,2,0,NULL,'Consistent with Molecular Formula','C12H30NO2PS2',315.4683,NULL,'88E5309F48D48208-FICuS-01-49','88E5309F48D48208-FICTS-01-28','093D5751716C3619-uuuuu-01-DC','InChI=1S/C8H19O2PS2.C4H11N/c1-5-7(3)9-11(12,13)10-8(4)6-2;1-2-3-4-5/h7-8H,5-6H2,1-4H3,(H,12,13);2-5H2,1H3','InChIKey=KSTVXDKGZJYWLM-UHFFFAOYSA-N','CCC(C)OP(=S)(S)OC(C)CC.CCCCN','1'),
	(134521,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2O3P',311.1443,NULL,'34C9F64150B93211-FICuS-01-32','34C9F64150B93211-FICTS-01-11','34C9F64150B93211-uuuuu-01-E1','InChI=1S/C12H17Cl2O3P/c13-7-9-16-18(15,17-10-8-14)11-6-12-4-2-1-3-5-12/h1-5H,6-11H2','InChIKey=BRNRSJSPMCFNFI-UHFFFAOYSA-N','O=P(CCc1ccccc1)(OCCCl)OCCCl',NULL),
	(134522,0,2,'15546-16-4','Consistent with Molecular Formula','C24H40O8Sn',575.2652,'B 5 (stabilizer)\nDibutyltin bisbutyl maleate\nDibutyltin bis(butyl maleate)\nDi-n-butyltin bis(n-butylmaleate)\nDibutyltin bis(monobutyl maleate)\nStannane, bis(butoxymaleoyloxy)dibutyl-\nMaleic acid dibutyltin salt (2:1) diisobutyl ester\nStannane, bis[(4-butoxy-1,4-dioxo-2-butenyl)oxy]dibutyl-, (Z,Z)-\nStannane, dibutylbis[(3-carboxyacryloyl)oxy]-, dibutyl ester, (Z,Z)-\n5,7,12-Trioxa-6-stannahexadeca-2,9-dienoic acid, 6,6-dibutyl-4,8,11-trioxo-, butyl ester, (Z,Z)-','62B4CE42FD10C1F5-FICuS-01-6D','62B4CE42FD10C1F5-FICTS-01-4C','62B4CE42FD10C1F5-uuuuu-01-1C','InChI=1S/2C8H12O4.2C4H9.Sn/c2*1-2-3-6-12-8(11)5-4-7(9)10;2*1-3-4-2;/h2*4-5H,2-3,6H2,1H3,(H,9,10);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=OZDOQMMXEACZAA-UHFFFAOYSA-L','CCCCOC(=O)/C=C/C(=O)O[Sn](CCCC)(CCCC)OC(=O)/C=C/C(=O)OCCCC','1'),
	(134523,0,0,'151-38-2','No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ O C ]','C5H10HgO3',318.7222,'MEMA\nMema\nMeEHg\nMeehg\nMema RM\nBa 2743\nRadosan\nMerkuran\nLandisan\nMercuran\nPanogen Metox\nPanogen-Metox\nPanogen (new)\nMethoxyethylmercuric acetate\nMethoxyethyl mercuric acetate\nAcetato(2-methoxyethyl)mercury\n(2-Methoxyethyl)mercury acetate\nMercury, acetoxy(2-methoxyethyl)-\n(Acetato-O)(2-methoxyethyl)mercury\nWLN: 1VO-HG-2O1\nMercury, (acetato-O)(2-methoxyethyl)-\nMercury, (acetato)(2-methoxyethyl)-\nPanogen','AC3052AB3E71A49E-FICuS-01-6B','AC3052AB3E71A49E-FICTS-01-4A','AC3052AB3E71A49E-uuuuu-01-1A','InChI=1S/C3H7O.C2H4O2.Hg/c1-3-4-2;1-2(3)4;/h1,3H2,2H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=AGJBKFAPBKOEGA-UHFFFAOYSA-M','COCC[Hg]OC(C)=O',NULL),
	(134524,0,0,NULL,'Consistent with Molecular Formula','C18H18ClN4PS',388.8538,NULL,'554F273A7946C176-FICuS-01-43','554F273A7946C176-FICTS-01-22','554F273A7946C176-uuuuu-01-F2','InChI=1S/C18H18ClN4PS/c19-15-11-13-18(14-12-15)24(25,22-20-16-7-3-1-4-8-16)23-21-17-9-5-2-6-10-17/h1-14,20-21H,(H2,22,23,25)','InChIKey=IDHGVWDNDJIHBF-UHFFFAOYSA-N','S=P(NNc1ccccc1)(NNc1ccccc1)c1ccc(Cl)cc1',NULL),
	(134525,0,0,NULL,'Consistent with Molecular Formula','C6H16NPS3',229.3529,NULL,'32C98955E31C0C02-FICuS-01-44','32C98955E31C0C02-FICTS-01-23','32C98955E31C0C02-uuuuu-01-F3','InChI=1S/C6H16NPS3/c1-4-7-8(9,10-5-2)11-6-3/h4-6H2,1-3H3,(H,7,9)','InChIKey=KRLYBQQSQYDPDB-UHFFFAOYSA-N','CCNP(=S)(SCC)SCC',NULL),
	(134526,0,0,'15045-55-3','Consistent with Molecular Formula','C12H10Cl2NO2PS',334.1563,'O,O-Bis(p-chlorophenyl)phosphoramidothioate\nWLN: GR DOPZS&OR DG\nPhosphoramidothioic acid, O,O-bis(p-chlorophenyl) ester','E4F50764D5057CB4-FICuS-01-5A','E4F50764D5057CB4-FICTS-01-39','E4F50764D5057CB4-uuuuu-01-09','InChI=1S/C12H10Cl2NO2PS/c13-9-1-5-11(6-2-9)16-18(15,19)17-12-7-3-10(14)4-8-12/h1-8H,(H2,15,19)','InChIKey=DPKYVAVOFSDHOU-UHFFFAOYSA-N','NP(=S)(Oc1ccc(Cl)cc1)Oc1ccc(Cl)cc1',NULL),
	(134527,0,0,'73839-96-0','Consistent with Molecular Formula','C11H12N2O2S',236.288,'2-Benzyl-2-thiopseudourea propiolate\nPseudourea, 2-benzylthio-, propiolate\nWLN: MUYZS1R &QV1UU1\n2-Propynoic acid, compd. with phenylmethyl carbamimidothioate (1:1)','0932A1B606ED70C4-FICuS-01-4C','0932A1B606ED70C4-FICTS-01-2B','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.C3H2O2/c9-8(10)11-6-7-4-2-1-3-5-7;1-2-3(4)5/h1-5H,6H2,(H3,9,10);1H,(H,4,5)','InChIKey=UFYUZRXEOHGPMV-UHFFFAOYSA-N','C#CC(=O)O.N=C(N)SCc1ccccc1',NULL),
	(134528,1,0,NULL,'Consistent with Molecular Formula','C23H24BrO3P',459.3186,NULL,'EC8BA3E38CB505AB-FICuS-01-8F','EC8BA3E38CB505AB-FICTS-01-6E','EC8BA3E38CB505AB-uuuuu-01-3E','InChI=1S/C23H24BrO3P/c1-2-26-28(25,27-19-18-24)23(20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-17H,2,18-19H2,1H3','InChIKey=JRLPJYTUFMVWMF-UHFFFAOYSA-N','CCOP(=O)(OCCBr)C(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(134529,1,0,NULL,'Consistent with Molecular Formula','C6H14BrO3P',245.0526,NULL,'1EE7AD280BD7E738-FICuS-01-7C','1EE7AD280BD7E738-FICTS-01-5B','1EE7AD280BD7E738-uuuuu-01-2B','InChI=1S/C6H14BrO3P/c1-3-9-11(8,4-2)10-6-5-7/h3-6H2,1-2H3','InChIKey=ZRJYDEYAZOWOGI-UHFFFAOYSA-N','CCOP(=O)(CC)OCCBr','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(134530,1,0,NULL,'Consistent with Molecular Formula','C12H25NS',215.3962,NULL,'736A98C9798ACAB7-FICuS-01-7B','736A98C9798ACAB7-FICTS-01-5A','736A98C9798ACAB7-uuuuu-01-2A','InChI=1S/C12H25NS/c1-4-7-9-11(6-3)12(14)13-10-8-5-2/h11H,4-10H2,1-3H3,(H,13,14)','InChIKey=TZTXVTGURKCCFY-UHFFFAOYSA-N','CCCCNC(=S)C(CC)CCCC','1'),
	(134531,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'0D695F38B06E3777-FICuS-01-55','0D695F38B06E3777-FICTS-01-34','0D695F38B06E3777-uuuuu-01-04','InChI=1S/C12H13NO2/c1-3-9-13-11-7-5-10(6-8-11)12(14)15-4-2/h1,5-8,13H,4,9H2,2H3','InChIKey=KOEHTGGSAVSLRS-UHFFFAOYSA-N','C#CCNc1ccc(C(=O)OCC)cc1',NULL),
	(134532,0,0,'14465-74-8','Consistent with Molecular Formula','C9H9N',131.1768,NULL,'5D35D67720A28100-FICuS-01-2E','5D35D67720A28100-FICTS-01-0D','5D35D67720A28100-uuuuu-01-DD','InChI=1S/C9H9N/c1-2-8-10-9-6-4-3-5-7-9/h1,3-7,10H,8H2','InChIKey=IZKIWEYIOKPHLF-UHFFFAOYSA-N','C#CCNc1ccccc1',NULL),
	(134533,0,0,'2232-68-0','Consistent with Molecular Formula','C7H15NSn',231.8922,NULL,'BC616F60BB291DC6-FICuS-01-72','BC616F60BB291DC6-FICTS-01-51','BC616F60BB291DC6-uuuuu-01-21','InChI=1S/3C2H5.CN.Sn/c4*1-2;/h3*1H2,2H3;;','InChIKey=WRHYYGWUSXGMRU-UHFFFAOYSA-N','CC[Sn](C#N)(CC)CC',NULL),
	(134534,0,0,'3065-53-0','Consistent with Molecular Formula','C16H36S2Sn',411.2704,'Stannane, dibutylbis(butylthio)-','88B0BB74DA14DA58-FICuS-01-74','88B0BB74DA14DA58-FICTS-01-53','88B0BB74DA14DA58-uuuuu-01-23','InChI=1S/2C4H10S.2C4H9.Sn/c2*1-2-3-4-5;2*1-3-4-2;/h2*5H,2-4H2,1H3;2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=HQSHXUDCPHHLMS-UHFFFAOYSA-L','CCCCS[Sn](CCCC)(CCCC)SCCCC',NULL),
	(134535,0,0,NULL,'Consistent with Molecular Formula','C11H22ClN5S',291.8413,NULL,'4D6E43AC9082F88D-FICuS-01-72','4D6E43AC9082F88D-FICTS-01-51','4D92E449AF0F21C3-uuuuu-01-15','InChI=1S/C11H21N5S.ClH/c1-4-7-8-17-11-15-9(12-5-2)14-10(16-11)13-6-3;/h4-8H2,1-3H3,(H2,12,13,14,15,16);1H','InChIKey=KSMHOMLINVUYFN-UHFFFAOYSA-N','CCCCSc1nc(NCC)nc(NCC)n1.Cl',NULL),
	(134536,0,0,'68506-60-5','Consistent with Molecular Formula','C9H19NS',173.3158,NULL,'900FE19E83AD8604-FICuS-01-5C','900FE19E83AD8604-FICTS-01-3B','900FE19E83AD8604-uuuuu-01-0B','InChI=1S/C9H19NS/c1-4-7-10(8-5-2)9(11)6-3/h4-8H2,1-3H3','InChIKey=YHOLNLTUMZQQEH-UHFFFAOYSA-N','CCCN(CCC)C(=S)CC',NULL),
	(134537,0,0,'14628-81-0','Consistent with Molecular Formula','C13H6Cl4N2O4',396.0134,'3,4,6-Trichloro-2-nitrophenyl-p-chlorocarbanilate\n2-Nitro-3,4,6-trichlorophenol p-chlorocarbanilate\nPhenol, 2-nitro-3,4,6-trichloro-, p-chlorocarbanilate\nWLN: WNR BG CG EG FOVMR DG\nCarbanilic acid, p-chloro-, 3,4,6-trichloro-2-nitrophenyl ester','34036B784834C119-FICuS-01-29','34036B784834C119-FICTS-01-08','34036B784834C119-uuuuu-01-D8','InChI=1S/C13H6Cl4N2O4/c14-6-1-3-7(4-2-6)18-13(20)23-12-9(16)5-8(15)10(17)11(12)19(21)22/h1-5H,(H,18,20)','InChIKey=XEYNDINQFLTEIQ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Oc1c(Cl)cc(Cl)c(Cl)c1[N+](=O)[O-]',NULL),
	(134538,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'2DFF9F265C3ADFC6-FICuS-01-9F','2DFF9F265C3ADFC6-FICTS-01-7E','2DFF9F265C3ADFC6-uuuuu-01-4E','InChI=1S/C12H13NO2/c1-12(2)8-9-13(11(14)15-12)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=WCLLYHITFJRLJP-UHFFFAOYSA-N','CC1(C)C=CN(c2ccccc2)C(=O)O1',NULL),
	(134539,0,0,NULL,'Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'C43F5BDA07A5FFF4-FICuS-01-96','C43F5BDA07A5FFF4-FICTS-01-75','C43F5BDA07A5FFF4-uuuuu-01-45','InChI=1S/C12H12ClNO2/c1-12(2)7-8-14(11(15)16-12)10-5-3-9(13)4-6-10/h3-8H,1-2H3','InChIKey=ZIARKSBPGJIZOY-UHFFFAOYSA-N','CC1(C)C=CN(c2ccc(Cl)cc2)C(=O)O1',NULL),
	(134540,0,0,'13597-92-7','Consistent with Molecular Formula','H12N9P3',231.0764,NULL,'F9618FB15682F981-FICuS-01-5B','0B6187DFD8C14EF5-FICTS-01-5C','F9618FB15682F981-uuuuu-01-0A','InChI=1S/H12N9P3/c1-10(2)7-11(3,4)9-12(5,6)8-10/h1-6H2','InChIKey=SJGXVPFYFQTPLK-UHFFFAOYSA-N','NP1(N)=NP(N)(N)=NP(N)(N)=N1',NULL),
	(134541,0,0,'3076-54-8','No Comparision - Unparameterized Atom - Pb(a11) connected atoms =[ C O O O ]','C12H14O6Pb',461.439,NULL,'F7F96B48CFE22B51-FICuS-01-81','F7F96B48CFE22B51-FICTS-01-60','F7F96B48CFE22B51-uuuuu-01-30','InChI=1S/C6H5.3C2H4O2.Pb/c1-2-4-6-5-3-1;3*1-2(3)4;/h1-5H;3*1H3,(H,3,4);/q;;;;+3/p-3','InChIKey=LCMPHIATIKTQMI-UHFFFAOYSA-K','CC(=O)O[Pb](OC(C)=O)(OC(C)=O)c1ccccc1',NULL),
	(134542,0,0,'65469-83-2','Consistent with Molecular Formula','C9H14O3S4',298.4478,NULL,'C74015268AFEFB8D-FICuS-01-7B','C74015268AFEFB8D-FICTS-01-5A','C74015268AFEFB8D-uuuuu-01-2A','InChI=1S/C9H14O3S4/c1-3-11-8(13)15-5-7(10)6-16-9(14)12-4-2/h3-6H2,1-2H3','InChIKey=FZJBVFUHQZIOQQ-UHFFFAOYSA-N','CCOC(=S)SCC(=O)CSC(=S)OCC',NULL),
	(134543,0,1,NULL,'Consistent with Molecular Formula','C19H35NS',309.5522,NULL,'9DF2728AB89BAC9E-FICuS-01-95','9DF2728AB89BAC9E-FICTS-01-74','C8E2C173A988A217-uuuuu-01-0B','InChI=1S/C19H35NS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-19-20/h9-10H,2-8,11-18H2,1H3/b10-9-','InChIKey=AKPVGAPYBFHXBW-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCCSC#N','1'),
	(134544,0,0,'55219-27-7','Consistent with Molecular Formula','C2H6Cl4N3P3S2',370.9428,NULL,'2C490F5AB066C5FD-FICuS-01-75','2C490F5AB066C5FD-FICTS-01-54','2C490F5AB066C5FD-uuuuu-01-24','InChI=1S/C2H6Cl4N3P3S2/c1-13-12(14-2)8-10(3,4)7-11(5,6)9-12/h1-2H3','InChIKey=WYJCHLQFEPDJRA-UHFFFAOYSA-N','CSP1(SC)=NP(Cl)(Cl)=NP(Cl)(Cl)=N1',NULL),
	(134545,0,0,'6041-61-8','No Comparision - Unparameterized Atom - P(a5) connected atoms =[ Cl Cl Cl N N ]','C2H6Cl6N2P2',332.7483,'Hexachlorodimethylcyclodiphosphazane\n1,3,2,4-Diazadiphosphetidine, 2,2,2,4,4,4-hexachloro-2,2,4,4-tetrahydro-1,3-dimethyl-\n1,3,2,4-Diazadiphosphetidine, 2,2,2,4,4,4-hexachloro-2,2,4,4-tetrahydro-1,3-dimethyl-\nPhosphorimidic trichloride, methyl-, cyclic dimer','890F935A5F82A9AE-FICuS-01-75','890F935A5F82A9AE-FICTS-01-54','890F935A5F82A9AE-uuuuu-01-24','InChI=1S/C2H6Cl6N2P2/c1-9-11(3,4,5)10(2)12(9,6,7)8/h1-2H3','InChIKey=WPSHNNIFJFJTQU-UHFFFAOYSA-N','CN1P(Cl)(Cl)(Cl)N(C)P1(Cl)(Cl)Cl',NULL),
	(134546,0,0,NULL,'Consistent with Molecular Formula','C12H25O4P',264.3009,NULL,'B4457903BB0B1377-FICuS-01-41','B4457903BB0B1377-FICTS-01-20','B4457903BB0B1377-uuuuu-01-F0','InChI=1S/C12H25O4P/c1-5-8-10-15-17(13,12(4)14-7-3)16-11-9-6-2/h4-11H2,1-3H3','InChIKey=QPBYLIAWOVMPEX-UHFFFAOYSA-N','C=C(OCC)P(=O)(OCCCC)OCCCC',NULL),
	(134547,1,0,'51825-10-6','Consistent with Molecular Formula','C5H10Cl3O2P',239.4656,NULL,'CF3B72173D3D2565-FICuS-01-56','CF3B72173D3D2565-FICTS-01-35','CF3B72173D3D2565-uuuuu-01-05','InChI=1S/C5H10Cl3O2P/c1-3-10-11(9,4-2)5(6,7)8/h3-4H2,1-2H3','InChIKey=DQNPOMOLEGIMCX-UHFFFAOYSA-N','CCOP(=O)(CC)C(Cl)(Cl)Cl','1'),
	(134548,0,0,'13024-84-5','Consistent with Molecular Formula','C14H24NO3P',285.3223,NULL,'54644BBB081F91BA-FICuS-01-60','54644BBB081F91BA-FICTS-01-3F','54644BBB081F91BA-uuuuu-01-0F','InChI=1S/C14H24NO3P/c1-3-5-12-17-19(16,18-13-6-4-2)15-14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3,(H,15,16)','InChIKey=IORDJEXCQVLCGQ-UHFFFAOYSA-N','CCCCOP(=O)(Nc1ccccc1)OCCCC',NULL),
	(134549,0,0,NULL,'No Comparision - Unparameterized Atom - P(a3) connected atoms =[ O C C C C ]','C21H19O2P',334.3537,NULL,'FF5BD41449245B55-FICuS-01-5B','FF5BD41449245B55-FICTS-01-3A','FF5BD41449245B55-uuuuu-01-0A','InChI=1S/C21H19O2P/c22-21-16-17-24(23-21,18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H,16-17H2','InChIKey=HSWXWJMLISBJLN-UHFFFAOYSA-N','O=C1CCP(c2ccccc2)(c2ccccc2)(c2ccccc2)O1',NULL),
	(134550,1,0,'18302-96-0','Consistent with Molecular Formula','C9H12NO4PS',261.2319,NULL,'2191B2846C7D6244-FICuS-01-38','2191B2846C7D6244-FICTS-01-17','2191B2846C7D6244-uuuuu-01-E7','InChI=1S/C9H12NO4PS/c1-3-13-15(2,16)14-9-6-4-8(5-7-9)10(11)12/h4-7H,3H2,1-2H3','InChIKey=VYHFGLKCTXBPPZ-UHFFFAOYSA-N','CCOP(C)(=S)Oc1ccc([N+](=O)[O-])cc1','1'),
	(134551,0,0,'29431-15-0','Consistent with Molecular Formula','C14H17N2O2PS',308.3343,NULL,'1E03DB7EA7ADEB73-FICuS-01-90','1E03DB7EA7ADEB73-FICTS-01-6F','1E03DB7EA7ADEB73-uuuuu-01-3F','InChI=1S/C14H17N2O2PS/c1-11-7-3-5-9-13(11)17-19(20,16-15)18-14-10-6-4-8-12(14)2/h3-10H,15H2,1-2H3,(H,16,20)','InChIKey=WWDOQWLWROJMAR-UHFFFAOYSA-N','Cc1ccccc1OP(=S)(NN)Oc1ccccc1C',NULL),
	(134552,0,0,NULL,'Consistent with Molecular Formula','C14H32NO3P',293.3855,NULL,'AE8A37BEBBD13777-FICuS-01-88','AE8A37BEBBD13777-FICTS-01-67','AE8A37BEBBD13777-uuuuu-01-37','InChI=1S/C14H32NO3P/c1-5-9-11-15(12-10-6-2)13-14-19(16,17-7-3)18-8-4/h5-14H2,1-4H3','InChIKey=QYXJWQHLESOQAO-UHFFFAOYSA-N','CCCCN(CCCC)CCP(=O)(OCC)OCC',NULL),
	(134553,0,0,'7653-11-4','Consistent with Molecular Formula','C8H18Cl4N3P3S2',455.1036,NULL,'13796D48023EC4F0-FICuS-01-48','13796D48023EC4F0-FICTS-01-27','13796D48023EC4F0-uuuuu-01-F7','InChI=1S/C8H18Cl4N3P3S2/c1-3-5-7-19-18(20-8-6-4-2)14-16(9,10)13-17(11,12)15-18/h3-8H2,1-2H3','InChIKey=VHQFAFBONZQQKU-UHFFFAOYSA-N','CCCCSP1(SCCCC)=NP(Cl)(Cl)=NP(Cl)(Cl)=N1',NULL),
	(134554,0,0,'18158-68-4','Consistent with Molecular Formula','C12H11N',169.2256,'N,N-Di-2-propynylaniline\nAniline, N,N-di-2-propynyl-\nWLN: 1UU2NR&2UU1\nBenzenamine, N,N-di-2-propynyl-','9FB7D1FE6DAFBF2B-FICuS-01-BC','9FB7D1FE6DAFBF2B-FICTS-01-9B','9FB7D1FE6DAFBF2B-uuuuu-01-6B','InChI=1S/C12H11N/c1-3-10-13(11-4-2)12-8-6-5-7-9-12/h1-2,5-9H,10-11H2','InChIKey=ONOQPVMGQVXXQD-UHFFFAOYSA-N','C#CCN(CC#C)c1ccccc1',NULL),
	(134555,0,0,'15714-24-6','No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ O C ]','C4H6HgO4',318.679,NULL,'72C9CB0336F86774-FICuS-01-53','72C9CB0336F86774-FICTS-01-32','72C9CB0336F86774-uuuuu-01-02','InChI=1S/C2H3O2.C2H4O2.Hg/c1-4-2-3;1-2(3)4;/h1H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=XPWGFUCXGFUDMS-UHFFFAOYSA-M','COC(=O)[Hg]OC(C)=O',NULL),
	(134556,0,0,'13337-35-4','Consistent with Molecular Formula','C14H21N2O2P',280.3059,NULL,'656EA22D3580CB7E-FICuS-01-67','656EA22D3580CB7E-FICTS-01-46','656EA22D3580CB7E-uuuuu-01-16','InChI=1S/C14H21N2O2P/c1-2-4-14(5-3-1)19(15-6-10-17-11-7-15)16-8-12-18-13-9-16/h1-5H,6-13H2','InChIKey=LQFNADMUTCJBTG-UHFFFAOYSA-N','c1ccc(P(N2CCOCC2)N2CCOCC2)cc1',NULL),
	(134557,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C15H27?2PS2',302.4721,NULL,'F6E695C8A4CD053C-FICuS-01-7E','F6E695C8A4CD053C-FICTS-01-5D','F6E695C8A4CD053C-uuuuu-01-2D','InChI=1S/C8H18PS2.C6H6.CH3/c1-3-5-7-10-9-11-8-6-4-2;1-2-4-6-5-3-1;/h3-8H2,1-2H3;1-6H;1H3','InChIKey=HKTJSFQQJXCWAV-UHFFFAOYSA-N','*C.*P(SCCCC)SCCCC.c1ccccc1',NULL),
	(134558,0,0,NULL,'Consistent with Molecular Formula','C14H22ClPS3',352.9346,NULL,'A979386ED94BBFA8-FICuS-01-8B','A979386ED94BBFA8-FICTS-01-6A','A979386ED94BBFA8-uuuuu-01-3A','InChI=1S/C14H22ClPS3/c1-3-5-11-18-16(17,19-12-6-4-2)14-9-7-13(15)8-10-14/h7-10H,3-6,11-12H2,1-2H3','InChIKey=RHWIQWPIYHKNPI-UHFFFAOYSA-N','CCCCSP(=S)(SCCCC)c1ccc(Cl)cc1',NULL),
	(134559,0,0,NULL,'Consistent with Molecular Formula','C13H23?Cl2NSn',382.9274,NULL,'CDDCB54B0A29432E-FICuS-01-7C','CDDCB54B0A29432E-FICTS-01-5B','CDDCB54B0A29432E-uuuuu-01-2B','InChI=1S/C5H5N.2C4H9.2ClH.Sn/c1-2-4-6-5-3-1;2*1-3-4-2;;;/h1-5H;2*1,3-4H2,2H3;2*1H;/q;;;;;+2/p-2','InChIKey=USCNCQGEBJQMCI-UHFFFAOYSA-L','*.CCCC[Sn](Cl)(Cl)CCCC.c1ccncc1',NULL),
	(134560,0,0,'358-44-1','Consistent with Molecular Formula','C6H15FSn',224.8729,'Triethylfluorostannane\nStannane, triethylfluoro-\nStannane, triethylfluoro-','43BA0C4E3E914825-FICuS-01-52','43BA0C4E3E914825-FICTS-01-31','43BA0C4E3E914825-uuuuu-01-01','InChI=1S/3C2H5.FH.Sn/c3*1-2;;/h3*1H2,2H3;1H;/q;;;;+1/p-1','InChIKey=DFUIOHBANYCFQQ-UHFFFAOYSA-M','CC[Sn](F)(CC)CC',NULL),
	(134561,0,0,'4596-57-0','Consistent with Molecular Formula','C10H11NO2S2',241.3224,NULL,'387B206B3E65BB5E-FICuS-01-66','387B206B3E65BB5E-FICTS-01-45','387B206B3E65BB5E-uuuuu-01-15','InChI=1S/C10H11NO2S2/c12-9(13)6-11-10(14)15-7-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,14)(H,12,13)','InChIKey=DKIJKONRLAWKDS-UHFFFAOYSA-N','O=C(O)CNC(=S)SCc1ccccc1',NULL),
	(134562,0,0,'23471-13-8','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ C Br ]','C2H5BrHgO',325.5549,'2-(Bromomercuri)ethanol\nBromo(2-hydroxyethyl)mercury\nWLN: Q2-HG-E\nMercury, bromo(2-hydroxyethyl)-\nMercury, bromo(2-hydroxyethyl)-','347FF8F0259C126B-FICuS-01-5D','347FF8F0259C126B-FICTS-01-3C','347FF8F0259C126B-uuuuu-01-0C','InChI=1S/C2H5O.BrH.Hg/c1-2-3;;/h3H,1-2H2;1H;/q;;+1/p-1','InChIKey=CKWZMCYUTBSENJ-UHFFFAOYSA-M','OCC[Hg]Br',NULL),
	(134563,0,0,'2943-86-4','Consistent with Molecular Formula','C6H15ISn',332.779,'Iodotriethylstannane\nTriethyliodostannane\nTriethylstannyl iodide\nStannane, triethyliodo-\nStannane, triethyliodo-','A15B925BAF5F2977-FICuS-01-6D','A15B925BAF5F2977-FICTS-01-4C','A15B925BAF5F2977-uuuuu-01-1C','InChI=1S/3C2H5.HI.Sn/c3*1-2;;/h3*1H2,2H3;1H;/q;;;;+1/p-1','InChIKey=PRFPAWZEYOPUKM-UHFFFAOYSA-M','CC[Sn](I)(CC)CC',NULL),
	(134564,0,1,NULL,'Consistent with Molecular Formula','C10H10O2S',194.2478,NULL,'85E9839DD87DA392-FICuS-01-70','85E9839DD87DA392-FICTS-01-4F','20E6B60F75119641-uuuuu-01-E3','InChI=1S/C10H10O2S/c11-10(12)6-7-13-8-9-4-2-1-3-5-9/h1-7H,8H2,(H,11,12)/b7-6+','InChIKey=PILARZPCBNUNMH-VOTSOKGWSA-N','O=C(O)/C=C/SCc1ccccc1','1'),
	(134565,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C14H24?2ClPS2',322.8904,NULL,'DADE750E648C68BB-FICuS-01-8D','DADE750E648C68BB-FICTS-01-6C','DADE750E648C68BB-uuuuu-01-3C','InChI=1S/C8H18PS2.C6H6.Cl/c1-3-5-7-10-9-11-8-6-4-2;1-2-4-6-5-3-1;/h3-8H2,1-2H3;1-6H;','InChIKey=FTWWMBXFAJLVHC-UHFFFAOYSA-N','*Cl.*P(SCCCC)SCCCC.c1ccccc1',NULL),
	(134566,0,0,'63923-56-8','Consistent with Molecular Formula','C23H25O3P',380.4225,NULL,'907379D89D1DEB0E-FICuS-01-74','907379D89D1DEB0E-FICTS-01-53','907379D89D1DEB0E-uuuuu-01-23','InChI=1S/C23H25O3P/c1-3-25-27(24,26-4-2)23(20-14-8-5-9-15-20,21-16-10-6-11-17-21)22-18-12-7-13-19-22/h5-19H,3-4H2,1-2H3','InChIKey=AEMDEBJSSOOMNM-UHFFFAOYSA-N','CCOP(=O)(OCC)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(134567,0,0,'14129-98-7','Consistent with Molecular Formula','C12H24N3O3PS',321.3737,NULL,'49E1778F40318216-FICuS-01-2F','49E1778F40318216-FICTS-01-0E','49E1778F40318216-uuuuu-01-DE','InChI=1S/C12H24N3O3PS/c20-19(13-1-7-16-8-2-13,14-3-9-17-10-4-14)15-5-11-18-12-6-15/h1-12H2','InChIKey=JXAVLJWUECDWKI-UHFFFAOYSA-N','S=P(N1CCOCC1)(N1CCOCC1)N1CCOCC1',NULL),
	(134568,0,0,'2797-64-0','Consistent with Molecular Formula','C14H23OPS2',302.4289,NULL,'AB51A9609A7BCF97-FICuS-01-7C','AB51A9609A7BCF97-FICTS-01-5B','AB51A9609A7BCF97-uuuuu-01-2B','InChI=1S/C14H23OPS2/c1-3-5-12-17-16(15,18-13-6-4-2)14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3','InChIKey=UXZULISUPNIZBJ-UHFFFAOYSA-N','CCCCSP(=O)(SCCCC)c1ccccc1',NULL),
	(134569,0,0,NULL,'Consistent with Molecular Formula','C15H25PS2',300.4563,NULL,'6B5B599D6E3CA5C1-FICuS-01-7C','6B5B599D6E3CA5C1-FICTS-01-5B','6B5B599D6E3CA5C1-uuuuu-01-2B','InChI=1S/C15H25PS2/c1-3-5-12-17-16(18-13-6-4-2)14-15-10-8-7-9-11-15/h7-11H,3-6,12-14H2,1-2H3','InChIKey=XVGVSJZRJXMJQP-UHFFFAOYSA-N','CCCCSP(Cc1ccccc1)SCCCC',NULL),
	(134570,0,1,NULL,'Consistent with Molecular Formula','C10H10O4S',226.2466,NULL,'4F67B271C01C2FF0-FICuS-01-5F','4F67B271C01C2FF0-FICTS-01-3E','85AD3FF438774A54-uuuuu-01-12','InChI=1S/C10H10O4S/c11-10(12)6-7-15(13,14)8-9-4-2-1-3-5-9/h1-7H,8H2,(H,11,12)/b7-6+','InChIKey=HMSHAXGBKLEBMO-VOTSOKGWSA-N','O=C(O)/C=C/S(=O)(=O)Cc1ccccc1','1'),
	(134571,2,0,NULL,'Consistent with Molecular Formula','C8H12O4S3',268.3604,NULL,'3248A969A379863A-FICuS-01-47','3248A969A379863A-FICTS-01-26','3248A969A379863A-uuuuu-01-F6','InChI=1S/C8H12O4S3/c1-5(9)13-7-3-15(11,12)4-8(7)14-6(2)10/h7-8H,3-4H2,1-2H3','InChIKey=YXOMJTPNTHKCHW-UHFFFAOYSA-N','CC(=O)SC1CS(=O)(=O)CC1SC(C)=O','1'),
	(134572,0,0,'13616-82-5','Consistent with Molecular Formula','C8H10S',138.227,'2,4-Thioxylenol\n2,4-Dimethylthiophenol\n2,4-Dimethylbenzenethiol\nBenzenethiol, 2,4-dimethyl-\n2,4-Xylenethiol','FBD465851C4977B7-FICuS-01-67','FBD465851C4977B7-FICTS-01-46','FBD465851C4977B7-uuuuu-01-16','InChI=1S/C8H10S/c1-6-3-4-8(9)7(2)5-6/h3-5,9H,1-2H3','InChIKey=AMNLXDDJGGTIPL-UHFFFAOYSA-N','Cc1ccc(S)c(C)c1',NULL),
	(134573,0,0,'34678-67-6','Consistent with Molecular Formula','C9H12S',152.2538,'Benzene, 2,4-dimethyl-1-(methylthio)-','8F93D7EB750521B5-FICuS-01-5E','8F93D7EB750521B5-FICTS-01-3D','8F93D7EB750521B5-uuuuu-01-0D','InChI=1S/C9H12S/c1-7-4-5-9(10-3)8(2)6-7/h4-6H,1-3H3','InChIKey=CNEKIVLPGGFVJY-UHFFFAOYSA-N','CSc1ccc(C)cc1C',NULL),
	(134574,0,0,'493-64-1','Consistent with Molecular Formula','C8H7NS2',181.27,NULL,'A4067037AD52A710-FICuS-01-38','A4067037AD52A710-FICTS-01-17','A4067037AD52A710-uuuuu-01-E7','InChI=1S/C8H7NS2/c10-8-9-7-4-2-1-3-6(7)5-11-8/h1-4H,5H2,(H,9,10)','InChIKey=CFQKBLDAMMCXOM-UHFFFAOYSA-N','S=C1Nc2ccccc2CS1',NULL),
	(134575,0,0,NULL,'Consistent with Molecular Formula','C8H5NOS2',195.2536,NULL,'A25C00DA4C5B120B-FICuS-01-5A','A25C00DA4C5B120B-FICTS-01-39','A25C00DA4C5B120B-uuuuu-01-09','InChI=1S/C8H5NOS2/c10-7-5-3-1-2-4-6(5)9-8(11)12-7/h1-4H,(H,9,11)','InChIKey=FMEYEECYCLDYFX-UHFFFAOYSA-N','O=c1sc(=S)[nH]c2ccccc12',NULL),
	(134576,0,0,'73623-24-2','Consistent with Molecular Formula','C13H21ClN2OS',288.8347,'o-(2-(Diethylamino)ethyl)thiocarbanilate hydrochloride\nThiocarbanilic acid 2-diethylaminoethyl ester hydrochloride\nCarbanilic acid, thio-, o-(2-diethylaminoethyl) ester, hydrochloride\nWLN: SUYMR&O2N2&2 &GH\nCarbamothioic acid, phenyl-, O-[2-(diethylamino)ethyl] ester, monohydrochloride','B864BEACDC0FB391-FICuS-01-92','B864BEACDC0FB391-FICTS-01-71','B8981949E3826ADF-uuuuu-01-1B','InChI=1S/C13H20N2OS.ClH/c1-3-15(4-2)10-11-16-13(17)14-12-8-6-5-7-9-12;/h5-9H,3-4,10-11H2,1-2H3,(H,14,17);1H','InChIKey=YRQMSGGBXQWTSN-UHFFFAOYSA-N','CCN(CC)CCOC(=S)Nc1ccccc1.Cl',NULL),
	(134577,0,0,'932-98-9','Consistent with Molecular Formula','C6H4ClNO',141.5567,'p-Chloronitrosobenzene\n4-Chloronitrosobenzene\np-Nitrosochlorobenzene\n4-Chloro-1-nitrosobenzene\n1-Chloro-4-nitrosobenzene\nBenzene, 1-chloro-4-nitroso-\nBenzene, 1-chloro-4-nitroso-','403B6969D3F31070-FICuS-01-36','403B6969D3F31070-FICTS-01-15','403B6969D3F31070-uuuuu-01-E5','InChI=1S/C6H4ClNO/c7-5-1-3-6(8-9)4-2-5/h1-4H','InChIKey=IEYSGPZUULPJPQ-UHFFFAOYSA-N','O=Nc1ccc(Cl)cc1',NULL),
	(134578,0,0,'6787-42-4','Consistent with Molecular Formula','C15H30N3PS',315.4559,'Tripiperidinophosphine sulfide\nPhosphine sulfide, tripiperidino-\nPiperidine, 1,1\',1\'\'-phosphinothioylidynetris-','76FBA550BBD7EFA0-FICuS-01-92','76FBA550BBD7EFA0-FICTS-01-71','76FBA550BBD7EFA0-uuuuu-01-41','InChI=1S/C15H30N3PS/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H2','InChIKey=SDKGZLCXVSNTIU-UHFFFAOYSA-N','S=P(N1CCCCC1)(N1CCCCC1)N1CCCCC1',NULL),
	(134579,0,0,NULL,'Consistent with Molecular Formula','C23H23Cl2O3P',449.3127,NULL,'9DEF4509C902978D-FICuS-01-6B','9DEF4509C902978D-FICTS-01-4A','9DEF4509C902978D-uuuuu-01-1A','InChI=1S/C23H23Cl2O3P/c24-16-18-27-29(26,28-19-17-25)23(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-15H,16-19H2','InChIKey=IIQOKFHCXDOKRV-UHFFFAOYSA-N','O=P(OCCCl)(OCCCl)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(134580,0,0,'68598-38-9','Consistent with Molecular Formula','C16H27OPS2',330.4825,NULL,'3A67B6FF134E6BCC-FICuS-01-87','3A67B6FF134E6BCC-FICTS-01-66','3A67B6FF134E6BCC-uuuuu-01-36','InChI=1S/C16H27OPS2/c1-3-5-10-14-19-18(17,20-15-11-6-4-2)16-12-8-7-9-13-16/h7-9,12-13H,3-6,10-11,14-15H2,1-2H3','InChIKey=XOVAKXRFLONYHF-UHFFFAOYSA-N','CCCCCSP(=O)(SCCCCC)c1ccccc1',NULL),
	(134581,0,0,'3367-54-2','Consistent with Molecular Formula','C16H16Cl2N2',307.2218,NULL,'D2781D1A419342D9-FICuS-01-47','D2781D1A419342D9-FICTS-01-26','D2781D1A419342D9-uuuuu-01-F6','InChI=1S/C16H16Cl2N2/c17-13-1-5-15(6-2-13)19-9-11-20(12-10-19)16-7-3-14(18)4-8-16/h1-8H,9-12H2','InChIKey=YVPLGXYVQWMJHS-UHFFFAOYSA-N','Clc1ccc(N2CCN(c3ccc(Cl)cc3)CC2)cc1',NULL),
	(134582,0,0,'10403-66-4','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ C I ]','C2H5HgIO',372.5554,NULL,'DABD43022E0D3EF4-FICuS-01-78','DABD43022E0D3EF4-FICTS-01-57','DABD43022E0D3EF4-uuuuu-01-27','InChI=1S/C2H5O.Hg.HI/c1-2-3;;/h3H,1-2H2;;1H/q;+1;/p-1','InChIKey=UPAQJXAZAHLACO-UHFFFAOYSA-M','OCC[Hg]I',NULL),
	(134583,0,0,'4094-46-6','Consistent with Molecular Formula','C10H9NOS2',223.3072,NULL,'B36FF11811ECCA75-FICuS-01-72','B36FF11811ECCA75-FICTS-01-51','B36FF11811ECCA75-uuuuu-01-21','InChI=1S/C10H9NOS2/c12-9-6-7-14-10(13)11(9)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=PUTBBUMKBNAWMI-UHFFFAOYSA-N','O=C1CCSC(=S)N1c1ccccc1',NULL),
	(134584,0,0,'14572-53-3','Consistent with Molecular Formula','C11H11Cl3N2O4',341.5779,'6-Nitro-2,4,6-trichlorophenol butylcarbamate\n3,4,6-Trichloro-2-nitrophenyl N-butylcarbamate\nPhenol, 6-nitro-2,4,5-trichloro-, butylcarbamate\nWLN: WNR BG CG EG FOVM4\nCarbamic acid, butyl-, 3,4,6-trichloro-2-nitrophenyl ester','5105C0977A72A8B1-FICuS-01-42','5105C0977A72A8B1-FICTS-01-21','5105C0977A72A8B1-uuuuu-01-F1','InChI=1S/C11H11Cl3N2O4/c1-2-3-4-15-11(17)20-10-7(13)5-6(12)8(14)9(10)16(18)19/h5H,2-4H2,1H3,(H,15,17)','InChIKey=GUAGVYQTSIEQQY-UHFFFAOYSA-N','CCCCNC(=O)Oc1c(Cl)cc(Cl)c(Cl)c1[N+](=O)[O-]',NULL),
	(134585,0,0,NULL,'Consistent with Molecular Formula','C13H5Cl5N2O4',430.4585,NULL,'559B0FFF3D6C1B99-FICuS-01-83','559B0FFF3D6C1B99-FICTS-01-62','559B0FFF3D6C1B99-uuuuu-01-32','InChI=1S/C13H5Cl5N2O4/c14-5-1-2-6(15)9(3-5)19-13(21)24-12-8(17)4-7(16)10(18)11(12)20(22)23/h1-4H,(H,19,21)','InChIKey=IGODNLDXDKHPKR-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)Oc1c(Cl)cc(Cl)c(Cl)c1[N+](=O)[O-]',NULL),
	(134586,1,0,NULL,'Consistent with Molecular Formula','C9H12OS',168.2532,NULL,'EA775D6F81249C5D-FICuS-01-74','EA775D6F81249C5D-FICTS-01-53','EA775D6F81249C5D-uuuuu-01-23','InChI=1S/C9H12OS/c1-7-4-5-9(11(3)10)8(2)6-7/h4-6H,1-3H3','InChIKey=FCJIAOMKFLCKAZ-UHFFFAOYSA-N','Cc1ccc(S(C)=O)c(C)c1','1'),
	(134587,0,0,NULL,'Consistent with Molecular Formula','C15H25PS3',332.5163,NULL,'99A8031D3704817B-FICuS-01-3A','99A8031D3704817B-FICTS-01-19','99A8031D3704817B-uuuuu-01-E9','InChI=1S/C15H25PS3/c1-3-5-12-18-16(17,19-13-6-4-2)14-15-10-8-7-9-11-15/h7-11H,3-6,12-14H2,1-2H3','InChIKey=TVSMSNGGPMMSOW-UHFFFAOYSA-N','CCCCSP(=S)(Cc1ccccc1)SCCCC',NULL),
	(134588,0,0,'3819-64-5','Consistent with Molecular Formula','C14H23OPS2',302.4289,NULL,'D51AD7FB2DDD18DB-FICuS-01-A2','D51AD7FB2DDD18DB-FICTS-01-81','D51AD7FB2DDD18DB-uuuuu-01-51','InChI=1S/C14H23OPS2/c1-3-5-12-17-16(18-13-6-4-2)15-14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3','InChIKey=AHGFRFKDZIUMNU-UHFFFAOYSA-N','CCCCSP(Oc1ccccc1)SCCCC',NULL),
	(134589,0,0,'2680-66-2','Consistent with Molecular Formula','C12H6Cl2N2O',265.0982,NULL,'94633DA047B55DF1-FICuS-01-57','94633DA047B55DF1-FICTS-01-36','94633DA047B55DF1-uuuuu-01-06','InChI=1S/C12H6Cl2N2O/c13-7-2-4-11-10(5-7)15-9-3-1-8(14)6-12(9)16(11)17/h1-6H','InChIKey=OUVQLYZORBTJAI-UHFFFAOYSA-N','[O-][n+]1c2ccc(Cl)cc2nc2ccc(Cl)cc21',NULL),
	(134590,0,0,'77876-27-8','Consistent with Molecular Formula','C8H5Cl5S',310.4525,NULL,'98ABE6D578E16723-FICuS-01-66','98ABE6D578E16723-FICTS-01-45','98ABE6D578E16723-uuuuu-01-15','InChI=1S/C8H5Cl5S/c1-2-14-8-6(12)4(10)3(9)5(11)7(8)13/h2H2,1H3','InChIKey=JWLGBXBFXGWNSU-UHFFFAOYSA-N','CCSc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(134591,0,0,NULL,'Consistent with Molecular Formula','C11H15NOS2',241.3656,NULL,'B964411F067293BE-FICuS-01-4A','B964411F067293BE-FICTS-01-29','B964411F067293BE-uuuuu-01-F9','InChI=1S/C11H15NOS2/c1-2-15-9-8-13-11(14)12-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H,12,14)','InChIKey=WFEAKNUOIOIINT-UHFFFAOYSA-N','CCSCCOC(=S)Nc1ccccc1',NULL),
	(134592,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a20) connected atoms =[ I I ]','C16H25HgI2N2P',730.7597,NULL,'7FBDC047A5D2F9DA-FICuS-01-98','7FBDC047A5D2F9DA-FICTS-01-77','504E9A7974247392-uuuuu-01-E4','InChI=1S/C16H25N2P.Hg.2HI/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;;;/h1,4-5,10-11H,2-3,6-9,12-15H2;;2*1H/q;+2;;/p-2','InChIKey=IMHKDFUWKVWXFT-UHFFFAOYSA-L','I[Hg]I.c1ccc(P(N2CCCCC2)N2CCCCC2)cc1',NULL),
	(134593,0,0,NULL,'Consistent with Molecular Formula','C15H25OPS2',316.4557,NULL,'D0CA01A992E7C478-FICuS-01-67','D0CA01A992E7C478-FICTS-01-46','D0CA01A992E7C478-uuuuu-01-16','InChI=1S/C15H25OPS2/c1-3-5-12-18-17(16,19-13-6-4-2)14-15-10-8-7-9-11-15/h7-11H,3-6,12-14H2,1-2H3','InChIKey=WZQSOHNQLSRSFM-UHFFFAOYSA-N','CCCCSP(=O)(Cc1ccccc1)SCCCC',NULL),
	(134594,0,0,'13799-88-7','Consistent with Molecular Formula','C21H21PS4',432.6107,NULL,'5B1DAE9F13885DA4-FICuS-01-7A','5B1DAE9F13885DA4-FICTS-01-59','5B1DAE9F13885DA4-uuuuu-01-29','InChI=1S/C21H21PS4/c1-16-4-10-19(11-5-16)24-22(23,25-20-12-6-17(2)7-13-20)26-21-14-8-18(3)9-15-21/h4-15H,1-3H3','InChIKey=BWOSQIJRMQNKMD-UHFFFAOYSA-N','Cc1ccc(SP(=S)(Sc2ccc(C)cc2)Sc2ccc(C)cc2)cc1',NULL),
	(134595,0,0,NULL,'Consistent with Molecular Formula','C15H23N2O3P',310.3321,NULL,'786549BDDD57073D-FICuS-01-66','786549BDDD57073D-FICTS-01-45','786549BDDD57073D-uuuuu-01-15','InChI=1S/C15H23N2O3P/c18-21(16-6-10-19-11-7-16,17-8-12-20-13-9-17)14-15-4-2-1-3-5-15/h1-5H,6-14H2','InChIKey=QTBSQMVNLYMLIZ-UHFFFAOYSA-N','O=P(Cc1ccccc1)(N1CCOCC1)N1CCOCC1',NULL),
	(134596,0,0,'37624-67-2','Consistent with Molecular Formula','C14H21N2O3P',296.3053,NULL,'C610E0B8F8401BFE-FICuS-01-70','C610E0B8F8401BFE-FICTS-01-4F','C610E0B8F8401BFE-uuuuu-01-1F','InChI=1S/C14H21N2O3P/c17-20(14-4-2-1-3-5-14,15-6-10-18-11-7-15)16-8-12-19-13-9-16/h1-5H,6-13H2','InChIKey=XRMYRYBUDMXTFQ-UHFFFAOYSA-N','O=P(c1ccccc1)(N1CCOCC1)N1CCOCC1',NULL),
	(134597,0,0,'10463-10-2','Consistent with Molecular Formula','C8H5Cl5O',294.3919,'Benzene, pentachloroethoxy-','08117992187CE659-FICuS-01-38','08117992187CE659-FICTS-01-17','08117992187CE659-uuuuu-01-E7','InChI=1S/C8H5Cl5O/c1-2-14-8-6(12)4(10)3(9)5(11)7(8)13/h2H2,1H3','InChIKey=YXNDWTIYDLVODL-UHFFFAOYSA-N','CCOc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(134598,0,0,'1516-32-1','Consistent with Molecular Formula','C5H12N2S',132.2232,'Usaf d-5\nButylthiourea\nN-Butylthiourea\n1-Butyl-2-thiourea\nWLN: SUYZM4\nThiourea, butyl-\nUrea, 1-butyl-2-thio-','09CE321CA65A7EC4-FICuS-01-71','09CE321CA65A7EC4-FICTS-01-50','09CE321CA65A7EC4-uuuuu-01-20','InChI=1S/C5H12N2S/c1-2-3-4-7-5(6)8/h2-4H2,1H3,(H3,6,7,8)','InChIKey=GMEGXJPUFRVCPX-UHFFFAOYSA-N','CCCCNC(N)=S',NULL),
	(134599,1,0,'77876-29-0','Consistent with Molecular Formula','C8H5Cl5OS',326.4519,NULL,'0FFA54F24D8D1C08-FICuS-01-75','0FFA54F24D8D1C08-FICTS-01-54','0FFA54F24D8D1C08-uuuuu-01-24','InChI=1S/C8H5Cl5OS/c1-2-15(14)8-6(12)4(10)3(9)5(11)7(8)13/h2H2,1H3','InChIKey=MWPCQURWMQHOBA-UHFFFAOYSA-N','CCS(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(134600,2,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N2O2',339.2206,NULL,'2E8FF8BFD67EF202-FICuS-01-92','2E8FF8BFD67EF202-FICTS-01-71','2E8FF8BFD67EF202-uuuuu-01-41','InChI=1S/C16H16Cl2N2O2/c17-13-1-5-15(6-2-13)19(21)9-11-20(22,12-10-19)16-7-3-14(18)4-8-16/h1-8H,9-12H2','InChIKey=URMQFRCAVHZPRC-UHFFFAOYSA-N','[O-][N+]1(c2ccc(Cl)cc2)CC[N+]([O-])(c2ccc(Cl)cc2)CC1','1'),
	(134601,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'EFF14D878E93BDA3-FICuS-01-93','EFF14D878E93BDA3-FICTS-01-72','EFF14D878E93BDA3-uuuuu-01-42','InChI=1S/C9H10N2O2/c12-9-10-11(6-7-13-9)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,10,12)','InChIKey=QTCIDALGEVPAQO-UHFFFAOYSA-N','O=C1NN(c2ccccc2)CCO1',NULL),
	(134602,2,0,'4836-05-9','No Comparision - Unparameterized Atom - Cd(a2) connected atoms =[ ]','C12H27?CdO2PS2',410.8479,NULL,'36A493FD7E544E66-FICuS-01-65','36A493FD7E544E66-FICTS-01-44','36A493FD7E544E66-uuuuu-01-14','InChI=1S/C12H27O2PS2.Cd/c1-9(2)7-11(5)13-15(16,17)14-12(6)8-10(3)4;/h9-12H,7-8H2,1-6H3,(H,16,17);','InChIKey=YAYYKBKMZNZGMZ-UHFFFAOYSA-N','*.CC(C)CC(C)OP(=S)(S)OC(C)CC(C)C.[Cd]','1'),
	(134603,0,0,'90796-06-8','Consistent with Molecular Formula','C9H20ClOPS2',274.8032,NULL,'391C3018C963CD2D-FICuS-01-55','391C3018C963CD2D-FICTS-01-34','391C3018C963CD2D-uuuuu-01-04','InChI=1S/C9H20ClOPS2/c1-3-5-7-13-12(11,9-10)14-8-6-4-2/h3-9H2,1-2H3','InChIKey=YMAGJTYYROBKPA-UHFFFAOYSA-N','CCCCSP(=O)(CCl)SCCCC',NULL),
	(134604,0,0,'513-74-6','Consistent with Molecular Formula','CH6N2S2',110.1918,'Ammonium dithiocarbamate\nCarbamodithioic acid, monoammonium salt\nCarbamic acid, dithio-, monoammonium salt','8D04E44D48A97981-FICuS-01-57','8D04E44D48A97981-FICTS-01-36','F02EC057A56049C8-uuuuu-01-06','InChI=1S/CH3NS2.H3N/c2-1(3)4;/h(H3,2,3,4);1H3','InChIKey=DCYNAHFAQKMWDW-UHFFFAOYSA-N','N.NC(=S)S',NULL),
	(134605,1,0,NULL,'Consistent with Molecular Formula','C5H10NO2P',147.1133,NULL,'2FF40F385A68EAD7-FICuS-01-7F','2FF40F385A68EAD7-FICTS-01-5E','2FF40F385A68EAD7-uuuuu-01-2E','InChI=1S/C5H10NO2P/c1-3-8-9(7,4-2)5-6/h3-4H2,1-2H3','InChIKey=MTOXHQWZCKIMMO-UHFFFAOYSA-N','CCOP(=O)(C#N)CC','1'),
	(134606,0,0,'53364-04-8','Consistent with Molecular Formula','C12H30N3PS',279.4229,NULL,'E580059EC2E498DB-FICuS-01-71','E580059EC2E498DB-FICTS-01-50','E580059EC2E498DB-uuuuu-01-20','InChI=1S/C12H30N3PS/c1-4-7-10-13-16(17,14-11-8-5-2)15-12-9-6-3/h4-12H2,1-3H3,(H3,13,14,15,17)','InChIKey=HXUDVCAMTCZATM-UHFFFAOYSA-N','CCCCNP(=S)(NCCCC)NCCCC',NULL),
	(134607,0,0,'80309-99-5','Consistent with Molecular Formula','C8H8ClN3S2',245.7443,NULL,'2AD52717A420211E-FICuS-01-34','2AD52717A420211E-FICTS-01-13','2AD52717A420211E-uuuuu-01-E3','InChI=1S/C8H8ClN3S2/c9-5-1-3-6(4-2-5)11-8(14)12-7(10)13/h1-4H,(H4,10,11,12,13,14)','InChIKey=NFYDCZKCLREVBB-UHFFFAOYSA-N','NC(=S)NC(=S)Nc1ccc(Cl)cc1',NULL),
	(134608,0,0,'7629-49-4','Consistent with Molecular Formula','C5H9NO2S2',179.2516,NULL,'9C74FC2C683C9F80-FICuS-01-77','9C74FC2C683C9F80-FICTS-01-56','9C74FC2C683C9F80-uuuuu-01-26','InChI=1S/C5H9NO2S2/c1-6-5(9)10-3-2-4(7)8/h2-3H2,1H3,(H,6,9)(H,7,8)','InChIKey=XROANLWPDIMADQ-UHFFFAOYSA-N','CNC(=S)SCCC(=O)O',NULL),
	(134609,0,0,'10507-38-7','No Comparision - Unparameterized Atom - Hg(a6) connected atoms =[ C C ]','C4Cl6Hg',461.352,'Mercury, bis(trichloroethenyl)-','28A6419E83516A4F-FICuS-01-4D','28A6419E83516A4F-FICTS-01-2C','28A6419E83516A4F-uuuuu-01-FC','InChI=1S/2C2Cl3.Hg/c2*3-1-2(4)5;','InChIKey=RIPLALIEIHZWKT-UHFFFAOYSA-N','ClC(Cl)=C(Cl)[Hg]C(Cl)=C(Cl)Cl',NULL),
	(134610,0,0,'7629-41-6','Consistent with Molecular Formula','C5H7NOS2',161.2364,'4H-1,3-Thiazin-4-one, tetrahydro-3-methyl-2-thioxo-\n2H-1,3-Thiazine-2,4(3H)-dione, dihydro-3-methyl-2-thio-','6F43BC3D8B3D81E8-FICuS-01-7D','6F43BC3D8B3D81E8-FICTS-01-5C','6F43BC3D8B3D81E8-uuuuu-01-2C','InChI=1S/C5H7NOS2/c1-6-4(7)2-3-9-5(6)8/h2-3H2,1H3','InChIKey=CVMMZBDJORXNGR-UHFFFAOYSA-N','CN1C(=O)CCSC1=S',NULL),
	(134611,0,0,'4972-40-1','Consistent with Molecular Formula','C10H22NO3P',235.2625,NULL,'001DFE8329C4D6C6-FICuS-01-67','001DFE8329C4D6C6-FICTS-01-46','001DFE8329C4D6C6-uuuuu-01-16','InChI=1S/C10H22NO3P/c1-3-13-15(12,14-4-2)10-11-8-6-5-7-9-11/h3-10H2,1-2H3','InChIKey=QUZRMJFKXDYSMQ-UHFFFAOYSA-N','CCOP(=O)(CN1CCCCC1)OCC',NULL),
	(134612,0,0,NULL,'Consistent with Molecular Formula','C14H29N2OPS',304.4297,NULL,'F3506C463B0C81D4-FICuS-01-51','F3506C463B0C81D4-FICTS-01-30','F3506C463B0C81D4-uuuuu-01-00','InChI=1S/C14H29N2OPS/c1-2-3-14-17-18(19,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h2-14H2,1H3','InChIKey=CTXDPMZNGTXENB-UHFFFAOYSA-N','CCCCOP(=S)(N1CCCCC1)N1CCCCC1',NULL),
	(134613,0,0,'13021-77-7','Consistent with Molecular Formula','C14H30NO3P',291.3697,NULL,'3EBFFA55C99DA133-FICuS-01-89','3EBFFA55C99DA133-FICTS-01-68','3EBFFA55C99DA133-uuuuu-01-38','InChI=1S/C14H30NO3P/c1-3-5-12-17-19(16,18-13-6-4-2)15-14-10-8-7-9-11-14/h14H,3-13H2,1-2H3,(H,15,16)','InChIKey=BJQJGHWRJSCCKD-UHFFFAOYSA-N','CCCCOP(=O)(NC1CCCCC1)OCCCC',NULL),
	(134614,0,0,'92442-01-8','Consistent with Molecular Formula','C8H15NO2S2',221.332,NULL,'EF29DBDF04E4F696-FICuS-01-95','EF29DBDF04E4F696-FICTS-01-74','EF29DBDF04E4F696-uuuuu-01-44','InChI=1S/C8H15NO2S2/c1-2-3-5-9-8(12)13-6-4-7(10)11/h2-6H2,1H3,(H,9,12)(H,10,11)','InChIKey=GSZYEBYJVHALQM-UHFFFAOYSA-N','CCCCNC(=S)SCCC(=O)O',NULL),
	(134615,0,0,'5827-57-6','Consistent with Molecular Formula','C36H75ClSn',662.1315,NULL,'E7C7CB0EBCB6F8E6-FICuS-01-AD','E7C7CB0EBCB6F8E6-FICTS-01-8C','E7C7CB0EBCB6F8E6-uuuuu-01-5C','InChI=1S/3C12H25.ClH.Sn/c3*1-3-5-7-9-11-12-10-8-6-4-2;;/h3*1,3-12H2,2H3;1H;/q;;;;+1/p-1','InChIKey=QMUWWEYTBMDCKJ-UHFFFAOYSA-M','CCCCCCCCCCCC[Sn](Cl)(CCCCCCCCCCCC)CCCCCCCCCCCC',NULL),
	(134616,0,0,'5827-70-3','Consistent with Molecular Formula','C15H31NSn',344.1066,NULL,'BC149ACE2A61B9C9-FICuS-01-84','BC149ACE2A61B9C9-FICTS-01-63','BC149ACE2A61B9C9-uuuuu-01-33','InChI=1S/3C4H9.C3H4N.Sn/c3*1-3-4-2;1-2-3-4;/h3*1,3-4H2,2H3;1-2H2;','InChIKey=XMBKDJLAGVMJNV-UHFFFAOYSA-N','CCCC[Sn](CCC#N)(CCCC)CCCC',NULL),
	(134617,0,0,'40651-72-7','Consistent with Molecular Formula','C10H21O3P',220.2479,NULL,'E23CB31975E7D78F-FICuS-01-74','E23CB31975E7D78F-FICTS-01-53','E23CB31975E7D78F-uuuuu-01-23','InChI=1S/C10H21O3P/c1-4-7-9-12-14(11-6-3)13-10-8-5-2/h6H,3-5,7-10H2,1-2H3','InChIKey=KHLZDFFUDWGHBB-UHFFFAOYSA-N','C=COP(OCCCC)OCCCC',NULL),
	(134618,0,0,'1885-95-6','Consistent with Molecular Formula','C6H11Cl2O3PS',265.0909,'ENT 27,271\nChemagro 4642\nWLN: GYGU1SPO&O2&O2\nPhosphorothioic acid, S-(2,2-dichlorovinyl) O,O-diethyl ester','F3C518BB520918D2-FICuS-01-54','F3C518BB520918D2-FICTS-01-33','F3C518BB520918D2-uuuuu-01-03','InChI=1S/C6H11Cl2O3PS/c1-3-10-12(9,11-4-2)13-5-6(7)8/h5H,3-4H2,1-2H3','InChIKey=CYPWSYXRJOGOBW-UHFFFAOYSA-N','CCOP(=O)(OCC)SC=C(Cl)Cl',NULL),
	(134619,0,0,'58293-33-7','Consistent with Molecular Formula','C8H18ClO3PS',260.7152,NULL,'00B8A7A8FE5AB707-FICuS-01-73','00B8A7A8FE5AB707-FICTS-01-52','00B8A7A8FE5AB707-uuuuu-01-22','InChI=1S/C8H18ClO3PS/c1-3-5-7-11-13(10,14-9)12-8-6-4-2/h3-8H2,1-2H3','InChIKey=OTSVSHNHOYAESR-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)SCl',NULL),
	(134620,0,0,'52130-11-7','Consistent with Molecular Formula','C5H13BrN2S',213.1351,NULL,'604567AF1C918F33-FICuS-01-4C','604567AF1C918F33-FICTS-01-2B','B46EDC49AF3BD87D-uuuuu-01-4E','InChI=1S/C5H12N2S.BrH/c1-3-7-5(6)8-4-2;/h3-4H2,1-2H3,(H2,6,7);1H','InChIKey=GKHPIMSWLLQUMS-UHFFFAOYSA-N','Br.CCNC(=N)SCC',NULL),
	(134621,0,0,'15466-86-1','Consistent with Molecular Formula','C10H19P',170.2339,NULL,'F145D755EC2E300D-FICuS-01-62','F145D755EC2E300D-FICTS-01-41','F145D755EC2E300D-uuuuu-01-11','InChI=1S/C10H19P/c1-4-7-9-11(6-3)10-8-5-2/h3H,4-5,7-10H2,1-2H3','InChIKey=RQZWIHUAABEZNG-UHFFFAOYSA-N','C#CP(CCCC)CCCC',NULL),
	(134622,0,0,'74038-33-8','Consistent with Molecular Formula','C14H29N2OP',272.3697,'N-Butyl dipiperidinophosphinite\nDipiperidinophosphinous acid butyl ester\nPhosphinous acid, dipiperidino-, butyl ester\nWLN: T6NTJ APO4&- AT6NTJ\nPhosphinous acid, di-1-piperidinyl-, butyl ester','928AB6419DCCFDC3-FICuS-01-8B','928AB6419DCCFDC3-FICTS-01-6A','928AB6419DCCFDC3-uuuuu-01-3A','InChI=1S/C14H29N2OP/c1-2-3-14-17-18(15-10-6-4-7-11-15)16-12-8-5-9-13-16/h2-14H2,1H3','InChIKey=OHZKJNVBDIIYLA-UHFFFAOYSA-N','CCCCOP(N1CCCCC1)N1CCCCC1',NULL),
	(134623,1,0,NULL,'Consistent with Molecular Formula','C3H6OS2',122.1998,NULL,'2B5350AD93B00694-FICuS-01-3E','91669F8C6D631B5B-FICTS-01-43','2B5350AD93B00694-uuuuu-01-ED','InChI=1S/C3H6OS2/c4-3(1-5)2-6/h1,3-4,6H,2H2','InChIKey=JDSCLJZNSHQXNY-UHFFFAOYSA-N','OC(C=S)CS','1'),
	(134624,0,0,'89477-60-1','Consistent with Molecular Formula','C12H16ClN3S2',301.8515,NULL,'BBA60D20D1799674-FICuS-01-57','BBA60D20D1799674-FICTS-01-36','BBA60D20D1799674-uuuuu-01-06','InChI=1S/C12H16ClN3S2/c1-3-14-12(18-4-2)16-11(17)15-10-7-5-9(13)6-8-10/h5-8H,3-4H2,1-2H3,(H2,14,15,16,17)','InChIKey=IUTIBNGFVGXBHT-UHFFFAOYSA-N','CC/N=C(/NC(=S)Nc1ccc(Cl)cc1)SCC',NULL),
	(134625,0,0,NULL,'Consistent with Molecular Formula','C14H20ClN3S2',329.9051,NULL,'E0789EB64A9489E8-FICuS-01-71','E0789EB64A9489E8-FICTS-01-50','E0789EB64A9489E8-uuuuu-01-20','InChI=1S/C14H20ClN3S2/c1-3-5-10-16-14(20-4-2)18-13(19)17-12-8-6-11(15)7-9-12/h6-9H,3-5,10H2,1-2H3,(H2,16,17,18,19)','InChIKey=LQQQJPMQTCVWDM-UHFFFAOYSA-N','CCCC/N=C(/NC(=S)Nc1ccc(Cl)cc1)SCC',NULL),
	(134626,0,0,NULL,'Consistent with Molecular Formula','C14H23ClNO3P',319.7674,NULL,'D3FB1341031D02A8-FICuS-01-42','D3FB1341031D02A8-FICTS-01-21','D3FB1341031D02A8-uuuuu-01-F1','InChI=1S/C14H23ClNO3P/c1-3-5-11-18-20(17,19-12-6-4-2)16-14-9-7-13(15)8-10-14/h7-10H,3-6,11-12H2,1-2H3,(H,16,17)','InChIKey=ZRZBGSJWHDHUIX-UHFFFAOYSA-N','CCCCOP(=O)(Nc1ccc(Cl)cc1)OCCCC',NULL),
	(134627,0,0,'27933-07-9','Consistent with Molecular Formula','C13H28NO3P',277.3429,NULL,'678EB4FAA3594806-FICuS-01-62','678EB4FAA3594806-FICTS-01-41','678EB4FAA3594806-uuuuu-01-11','InChI=1S/C13H28NO3P/c1-3-5-12-16-18(15,17-13-6-4-2)14-10-8-7-9-11-14/h3-13H2,1-2H3','InChIKey=BFOUZAPQGBSNGK-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)N1CCCCC1',NULL),
	(134628,2,0,'17310-94-0','Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'4D0E73418FAA419A-FICuS-01-62','4D0E73418FAA419A-FICTS-01-41','4D0E73418FAA419A-uuuuu-01-11','InChI=1S/C10H12O5/c1-13-9(11)7-5-3-4-6(15-5)8(7)10(12)14-2/h5-6H,3-4H2,1-2H3','InChIKey=PRHAGQCZGSQKHR-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2CCC1O2','1'),
	(134629,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN3S2',301.8515,NULL,'36D96C4C054C55E0-FICuS-01-58','36D96C4C054C55E0-FICTS-01-37','36D96C4C054C55E0-uuuuu-01-07','InChI=1S/C12H16ClN3S2/c1-2-3-8-14-11(17)16-12(18)15-10-6-4-9(13)5-7-10/h4-7H,2-3,8H2,1H3,(H3,14,15,16,17,18)','InChIKey=HSYNUSGZRAMUGD-UHFFFAOYSA-N','CCCCNC(=S)NC(=S)Nc1ccc(Cl)cc1',NULL),
	(134630,0,0,'28869-81-0','Consistent with Molecular Formula','C14H29N2OPS',304.4297,'S-Butyl dipiperidinophosphinothioate\nPhosphinothioic acid, dipiperidino-, S-butyl ester\nWLN: T6NTJ APO&S4&- AT6NTJ\nPhosphinothioic acid, di-1-piperidinyl-, S-butyl ester','5E542DF3398092DD-FICuS-01-60','5E542DF3398092DD-FICTS-01-3F','5E542DF3398092DD-uuuuu-01-0F','InChI=1S/C14H29N2OPS/c1-2-3-14-19-18(17,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h2-14H2,1H3','InChIKey=NRODSVPWDXZITO-UHFFFAOYSA-N','CCCCSP(=O)(N1CCCCC1)N1CCCCC1',NULL),
	(134631,0,0,'13799-87-6','Consistent with Molecular Formula','C21H21OPS3',416.5501,NULL,'35E819FFBF37CB68-FICuS-01-87','35E819FFBF37CB68-FICTS-01-66','35E819FFBF37CB68-uuuuu-01-36','InChI=1S/C21H21OPS3/c1-16-4-10-19(11-5-16)24-23(22,25-20-12-6-17(2)7-13-20)26-21-14-8-18(3)9-15-21/h4-15H,1-3H3','InChIKey=NDPQZKBUZSDPNN-UHFFFAOYSA-N','Cc1ccc(SP(=O)(Sc2ccc(C)cc2)Sc2ccc(C)cc2)cc1',NULL),
	(134632,0,0,NULL,'No Comparision - Unparameterized Atom - Cd(a2) connected atoms =[ ]','C24H51?CdO2PS2',579.1695,NULL,'E158940DEE25AD9D-FICuS-01-7E','E158940DEE25AD9D-FICTS-01-5D','E158940DEE25AD9D-uuuuu-01-2D','InChI=1S/C24H51O2PS2.Cd/c1-3-5-7-9-11-13-15-17-19-21-23-25-27(28,29)26-24-22-20-18-16-14-12-10-8-6-4-2;/h3-24H2,1-2H3,(H,28,29);','InChIKey=YJRPLNWFMWPRCB-UHFFFAOYSA-N','*.CCCCCCCCCCCCOP(=S)(S)OCCCCCCCCCCCC.[Cd]',NULL),
	(134633,0,1,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'72E86EFF6BFF1E44-FICuS-01-96','72E86EFF6BFF1E44-FICTS-01-75','3625CD37B9E40F54-uuuuu-01-0A','InChI=1S/C12H13NO4/c1-9(14)17-13-11(7-8-12(15)16)10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,15,16)/b13-11-','InChIKey=JYQWGSBZJCXOGH-QBFSEMIESA-N','CC(=O)O/N=C(/CCC(=O)O)c1ccccc1','1'),
	(134634,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O3S',350.475,NULL,'2BA7182BF7C767DF-FICuS-01-7E','2BA7182BF7C767DF-FICTS-01-5D','FBFF180A0A94F401-uuuuu-01-1D','InChI=1S/C11H19N2.C7H8O3S/c1-3-12(4-2)10-11-13-8-6-5-7-9-13;1-6-2-4-7(5-3-6)11(8,9)10/h5-9H,3-4,10-11H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=XIVLCRVAFFGKKA-UHFFFAOYSA-M','CCN(CC)CC[n+]1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(134635,0,0,NULL,'Consistent with Molecular Formula','C19H35?N2O3S',371.5571,NULL,'C6913C0AEEA92830-FICuS-01-62','C6913C0AEEA92830-FICTS-01-41','C6913C0AEEA92830-uuuuu-01-11','InChI=1S/C12H28N2.C7H8O3S/c1-5-13(6-2)9-11-14(7-3,8-4)12-10-13;1-6-2-4-7(5-3-6)11(8,9)10/h5-12H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+2;/p-1','InChIKey=WEJLKXMREJBDAK-UHFFFAOYSA-M','*.CC[N+]1(CC)CC[N+](CC)(CC)CC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(134636,0,0,NULL,'Consistent with Molecular Formula','C7H17BrN2S2',273.2487,NULL,'BF56DE2C47B6DF4F-FICuS-01-9F','BF56DE2C47B6DF4F-FICTS-01-7E','5092000AB62576F2-uuuuu-01-DB','InChI=1S/C7H16N2S2.BrH/c1-2-3-4-10-5-6-11-7(8)9;/h2-6H2,1H3,(H3,8,9);1H','InChIKey=HOXUZHDYYAUURI-UHFFFAOYSA-N','Br.CCCCSCCSC(=N)N',NULL),
	(134637,0,0,NULL,'No Comparision - Unparameterized Atom - Cd(a3) connected atoms =[ ]','C12H7?CdCl4O2PS2',532.5019,NULL,'D509BEC8A6D8E989-FICuS-01-8D','D509BEC8A6D8E989-FICTS-01-6C','D509BEC8A6D8E989-uuuuu-01-3C','InChI=1S/C12H7Cl4O2PS2.Cd/c13-7-1-3-11(9(15)5-7)17-19(20,21)18-12-4-2-8(14)6-10(12)16;/h1-6H,(H,20,21);','InChIKey=UEHXGSSNYQSDAF-UHFFFAOYSA-N','*.S=P(S)(Oc1ccc(Cl)cc1Cl)Oc1ccc(Cl)cc1Cl.[Cd]',NULL),
	(134638,0,0,'28869-96-7','Consistent with Molecular Formula','C17H27N2OP',306.3869,'Benzyldipiperidinophosphine oxide\nWLN: T6NTJ APO&1R&- AT6NTJ\nPhosphine oxide, benzyldipiperidino-','76FFE27835D33F58-FICuS-01-6B','76FFE27835D33F58-FICTS-01-4A','76FFE27835D33F58-uuuuu-01-1A','InChI=1S/C17H27N2OP/c20-21(18-12-6-2-7-13-18,19-14-8-3-9-15-19)16-17-10-4-1-5-11-17/h1,4-5,10-11H,2-3,6-9,12-16H2','InChIKey=WSKKPQXZNCGRDG-UHFFFAOYSA-N','O=P(Cc1ccccc1)(N1CCCCC1)N1CCCCC1',NULL),
	(134639,0,0,'6230-68-8','Consistent with Molecular Formula','C17H20NOP',285.3249,NULL,'121F3012FD6EF539-FICuS-01-53','121F3012FD6EF539-FICTS-01-32','121F3012FD6EF539-uuuuu-01-02','InChI=1S/C17H20NOP/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-2,4-7,10-13H,3,8-9,14-15H2','InChIKey=PWNAGIFMKJXBJT-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)N1CCCCC1',NULL),
	(134640,0,0,'28869-84-3','Consistent with Molecular Formula','C16H25N2O2P',308.3595,'Phenyl dipiperidinophosphinate\nPhosphinic acid, dipiperidino-, phenyl ester\nWLN: T6NTJ APO&OR&- AT6NTJ\nPhosphonic acid, di-1-piperidinyl-, phenyl ester','122FCB1466567B17-FICuS-01-44','122FCB1466567B17-FICTS-01-23','122FCB1466567B17-uuuuu-01-F3','InChI=1S/C16H25N2O2P/c19-21(17-12-6-2-7-13-17,18-14-8-3-9-15-18)20-16-10-4-1-5-11-16/h1,4-5,10-11H,2-3,6-9,12-15H2','InChIKey=DBAVIWNSKXQGOD-UHFFFAOYSA-N','O=P(Oc1ccccc1)(N1CCCCC1)N1CCCCC1',NULL),
	(134641,0,0,'17546-36-0','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ I C C C ]','C3H9IPb',379.2086,NULL,'DAE7EA6A792019FA-FICuS-01-88','DAE7EA6A792019FA-FICTS-01-67','DAE7EA6A792019FA-uuuuu-01-37','InChI=1S/3CH3.HI.Pb/h3*1H3;1H;/q;;;;+1/p-1','InChIKey=GMHKFAUPYZHCBI-UHFFFAOYSA-M','C[Pb](C)(C)I',NULL),
	(134642,0,0,'1067-14-7','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ Cl C C C ]','C6H15ClPb',329.8375,'Chlorotriethyllead\nTriethyllead chloride\nTriethylchloroplumbane\nTRIETHYL LEAD CHLORIDE\nChlorotriethylplumbane\nLead, triethyl-, chloride\nPlumbane, triethylchloro-\nWLN: G-PB-2&2&2\nPlumbane, chlorotriethyl-\nPlumbane, chlorotriethyl-','C055C2434E836EA5-FICuS-01-55','C055C2434E836EA5-FICTS-01-34','C055C2434E836EA5-uuuuu-01-04','InChI=1S/3C2H5.ClH.Pb/c3*1-2;;/h3*1H2,2H3;1H;/q;;;;+1/p-1','InChIKey=UQWYUMLFPUILRT-UHFFFAOYSA-M','CC[Pb](Cl)(CC)CC',NULL),
	(134643,0,0,'304-81-4','Consistent with Molecular Formula','C12H8N2O',196.208,'Phenazin\nN-Oxyphenazine\nPhenazin-5-oxide\nPhenazine N-oxide\nPhenazine 9-oxide\nPhenazine 5-oxide\nPhenazine monooxide\nPhenazine, N-monoxide\nPhenazine mono-N-oxide\nWLN: T C666 BN INJ BO\nPhenazine, 5-oxide\nPhenazine, 5-oxide\nN-Oxide de phenazine','4686CC75D56710BC-FICuS-01-5D','4686CC75D56710BC-FICTS-01-3C','4686CC75D56710BC-uuuuu-01-0C','InChI=1S/C12H8N2O/c15-14-11-7-3-1-5-9(11)13-10-6-2-4-8-12(10)14/h1-8H','InChIKey=FFISWZPYNKWIRR-UHFFFAOYSA-N','[O-][n+]1c2ccccc2nc2ccccc21',NULL),
	(134644,1,0,'940-12-5','Consistent with Molecular Formula','C7H7NO3S',185.1972,NULL,'EBA5072AAB507188-FICuS-01-5E','EBA5072AAB507188-FICTS-01-3D','EBA5072AAB507188-uuuuu-01-0D','InChI=1S/C7H7NO3S/c1-12(11)7-4-2-6(3-5-7)8(9)10/h2-5H,1H3','InChIKey=MLTFFVSGGPGNSP-UHFFFAOYSA-N','CS(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(134645,0,0,NULL,'Consistent with Molecular Formula','C14H24NO2PS',301.3829,NULL,'AE677A4F02D66D20-FICuS-01-64','AE677A4F02D66D20-FICTS-01-43','AE677A4F02D66D20-uuuuu-01-13','InChI=1S/C14H24NO2PS/c1-3-5-12-16-18(19,17-13-6-4-2)15-14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3,(H,15,19)','InChIKey=KIWHSQDEXRUDKC-UHFFFAOYSA-N','CCCCOP(=S)(Nc1ccccc1)OCCCC',NULL),
	(134646,0,0,'93481-87-9','No Comparision - Unparameterized Atom - Pb(a8) connected atoms =[ O C C C ]','C8H15Cl3O2Pb',456.7643,NULL,'A479A1E5102314F7-FICuS-01-40','A479A1E5102314F7-FICTS-01-1F','A479A1E5102314F7-uuuuu-01-EF','InChI=1S/C2HCl3O2.3C2H5.Pb/c3-2(4,5)1(6)7;3*1-2;/h(H,6,7);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=SEBZHBWXCGOCQE-UHFFFAOYSA-M','CC[Pb](CC)(CC)OC(=O)C(Cl)(Cl)Cl',NULL),
	(134647,0,0,NULL,'Consistent with Molecular Formula','C14H29N2PS',288.4303,NULL,'7D6CFA444DA45D35-FICuS-01-78','7D6CFA444DA45D35-FICTS-01-57','7D6CFA444DA45D35-uuuuu-01-27','InChI=1S/C14H29N2PS/c1-2-3-14-17(18,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h2-14H2,1H3','InChIKey=HRVPLZFPXRPUHA-UHFFFAOYSA-N','CCCCP(=S)(N1CCCCC1)N1CCCCC1',NULL),
	(134648,0,0,'7205-91-6','Consistent with Molecular Formula','C7H7ClS',158.6453,'Chloromethylthiobenzene\n(Phenylthio)methyl chloride\nChloromethyl phenyl sulfide\nPhenyl chloromethyl sulfide\nBenzene, [(chloromethyl)thio]-\nSulfide, chloromethyl phenyl','0287661171FE28C2-FICuS-01-38','0287661171FE28C2-FICTS-01-17','0287661171FE28C2-uuuuu-01-E7','InChI=1S/C7H7ClS/c8-6-9-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=LLSMWLJPWFSMCP-UHFFFAOYSA-N','ClCSc1ccccc1',NULL),
	(134649,0,0,NULL,'Consistent with Molecular Formula','C20H34ClNO',339.9477,NULL,'2019CC731C18111E-FICuS-01-38','2019CC731C18111E-FICTS-01-17','20E56B962395C850-uuuuu-01-EC','InChI=1S/C20H33NO.ClH/c1-19(2,3)16-12-15(14-21-10-8-7-9-11-21)13-17(18(16)22)20(4,5)6;/h12-13,22H,7-11,14H2,1-6H3;1H','InChIKey=DRWCJSDXWXFSNM-UHFFFAOYSA-N','CC(C)(C)c1cc(CN2CCCCC2)cc(C(C)(C)C)c1O.Cl',NULL),
	(134650,0,0,'887-21-8','Consistent with Molecular Formula','C14H15O2P',246.2451,NULL,'B058849E30E1489A-FICuS-01-4F','B058849E30E1489A-FICTS-01-2E','B058849E30E1489A-uuuuu-01-FE','InChI=1S/C14H15O2P/c15-11-12-17(16,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=NDMGUWSVXJYYBT-UHFFFAOYSA-N','O=P(CCO)(c1ccccc1)c1ccccc1',NULL),
	(134651,0,0,'37858-32-5','Consistent with Molecular Formula','C6H14ClO2PS2',248.7222,NULL,'BC2B771C248610B5-FICuS-01-4E','BC2B771C248610B5-FICTS-01-2D','BC2B771C248610B5-uuuuu-01-FD','InChI=1S/C6H14ClO2PS2/c1-3-8-10(11,9-4-2)12-6-5-7/h3-6H2,1-2H3','InChIKey=APXAGCVCFQSGCP-UHFFFAOYSA-N','CCOP(=S)(OCC)SCCCl',NULL),
	(134652,0,0,NULL,'Consistent with Molecular Formula','C17H29O3P',312.3881,NULL,'339CC19CEEC5A7D9-FICuS-01-90','339CC19CEEC5A7D9-FICTS-01-6F','339CC19CEEC5A7D9-uuuuu-01-3F','InChI=1S/C17H29O3P/c1-5-7-9-19-21(18,20-10-8-6-2)14-17-12-15(3)11-16(4)13-17/h11-13H,5-10,14H2,1-4H3','InChIKey=RVSAPYOKLDRDOE-UHFFFAOYSA-N','CCCCOP(=O)(Cc1cc(C)cc(C)c1)OCCCC',NULL),
	(134653,0,0,NULL,'Consistent with Molecular Formula','C15H25O2PS',300.3951,NULL,'DADB977D95FD65ED-FICuS-01-A9','DADB977D95FD65ED-FICTS-01-88','DADB977D95FD65ED-uuuuu-01-58','InChI=1S/C15H25O2PS/c1-3-5-12-16-18(19,17-13-6-4-2)14-15-10-8-7-9-11-15/h7-11H,3-6,12-14H2,1-2H3','InChIKey=SVPJFXKRDXZMIL-UHFFFAOYSA-N','CCCCOP(=S)(Cc1ccccc1)OCCCC',NULL),
	(134654,0,0,'26773-65-9','Consistent with Molecular Formula','C12H14N2S2',250.376,'2-(Piperidinothio)benzothiazole\nBenzothiazole, 2-(piperidinothio)-\nWLN: T56 BN DSJ CS- AT6NTJ\nBenzothiazole, 2-(1-piperidinylthio)-','5CE4B19236A59B9F-FICuS-01-6F','5CE4B19236A59B9F-FICTS-01-4E','5CE4B19236A59B9F-uuuuu-01-1E','InChI=1S/C12H14N2S2/c1-4-8-14(9-5-1)16-12-13-10-6-2-3-7-11(10)15-12/h2-3,6-7H,1,4-5,8-9H2','InChIKey=CAHGZULPDQXGMZ-UHFFFAOYSA-N','c1ccc2sc(SN3CCCCC3)nc2c1',NULL),
	(134655,0,0,NULL,'Consistent with Molecular Formula','C20H31N4O5P',438.4625,NULL,'C8ED66E874561842-FICuS-01-59','C8ED66E874561842-FICTS-01-38','C8ED66E874561842-uuuuu-01-08','InChI=1S/C20H31N4O5P/c1-3-28-19(25)21-10-14-23(15-11-21)30(27,18-8-6-5-7-9-18)24-16-12-22(13-17-24)20(26)29-4-2/h5-9H,3-4,10-17H2,1-2H3','InChIKey=MHENKASFPGJKHN-UHFFFAOYSA-N','CCOC(=O)N1CCN(P(=O)(c2ccccc2)N2CCN(C(=O)OCC)CC2)CC1',NULL),
	(134656,0,0,'20739-58-6','Consistent with Molecular Formula','C8H14O',126.198,'Oct-2-yn-1-ol\n2-Octyn-1-ol\n2-Octyn-1-ol','4D8D91E15A822389-FICuS-01-51','4D8D91E15A822389-FICTS-01-30','4D8D91E15A822389-uuuuu-01-00','InChI=1S/C8H14O/c1-2-3-4-5-6-7-8-9/h9H,2-5,8H2,1H3','InChIKey=TTWYFVOMGMBZCF-UHFFFAOYSA-N','CCCCCC#CCO',NULL),
	(134657,0,0,'2162-75-6','Consistent with Molecular Formula','C21H26N2',306.4498,'Bis(2,6-diethylphenyl)carbodiimide\nCarbodiimide, bis(2,6-diethylphenyl)-\nWLN: 2R C2 BNCNR B2 F2\nBenzenamine, N,N\'-methanetetraylbis[2,6-diethyl-','C7F3B4C97FEFD292-FICuS-01-95','C7F3B4C97FEFD292-FICTS-01-74','C7F3B4C97FEFD292-uuuuu-01-44','InChI=1S/C21H26N2/c1-5-16-11-9-12-17(6-2)20(16)22-15-23-21-18(7-3)13-10-14-19(21)8-4/h9-14H,5-8H2,1-4H3','InChIKey=HKZPXAWSERLSRM-UHFFFAOYSA-N','CCc1cccc(CC)c1N=C=Nc1c(CC)cccc1CC',NULL),
	(134658,1,0,'1193-82-4','Consistent with Molecular Formula','C7H8OS',140.1996,'Thioanisole S-oxide\n(Methylsulfinyl)benzene\nMethyl phenyl sulfoxide\nPhenyl methyl sulfoxide\nBenzene, (methylsulfinyl)-\nSulfoxide, methyl phenyl','11E0891963CE0724-FICuS-01-37','11E0891963CE0724-FICTS-01-16','11E0891963CE0724-uuuuu-01-E6','InChI=1S/C7H8OS/c1-9(8)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=JXTGICXCHWMCPM-UHFFFAOYSA-N','CS(=O)c1ccccc1','1'),
	(134659,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H4Sn in C16H35O2PS2.1/4Sn','C16H39?O2PS2Sn',477.2667,NULL,'C6974085937BB3D8-FICuS-01-57','C6974085937BB3D8-FICTS-01-36','C6974085937BB3D8-uuuuu-01-06','InChI=1S/C16H35O2PS2.Sn.4H/c1-5-9-11-15(7-3)13-17-19(20,21)18-14-16(8-4)12-10-6-2;;;;;/h15-16H,5-14H2,1-4H3,(H,20,21);;;;;','InChIKey=LEKFUSLIUXSZDR-UHFFFAOYSA-N','*.CCCCC(CC)COP(=S)(S)OCC(CC)CCCC.[SnH4]','1'),
	(134660,0,0,'74038-19-0','Consistent with Molecular Formula','C14H21N2OP',264.3065,'Dipyrrolidinophenylphosphine oxide\nPhosphine oxide, phenyldipyrrol-1-yl-\nPhosphine oxide, dipyrrolidinophenyl-\nPhenyl di-1-pyrrolidinylphosphine oxide\nWLN: T5NTJ APO&R&- AT5NTJ\nPyrrolidine, 1,1\'-(phenylphosphinylidene)bis-','B3331D3C662014D0-FICuS-01-34','B3331D3C662014D0-FICTS-01-13','B3331D3C662014D0-uuuuu-01-E3','InChI=1S/C14H21N2OP/c17-18(15-10-4-5-11-15,16-12-6-7-13-16)14-8-2-1-3-9-14/h1-3,8-9H,4-7,10-13H2','InChIKey=SSXWIQVIXFLPHC-UHFFFAOYSA-N','O=P(c1ccccc1)(N1CCCC1)N1CCCC1',NULL),
	(134661,0,0,'18494-73-0','Consistent with Molecular Formula','C12H10O2S2',250.3298,NULL,'59FD7AE20BA020EE-FICuS-01-7D','59FD7AE20BA020EE-FICTS-01-5C','59FD7AE20BA020EE-uuuuu-01-2C','InChI=1S/C12H10O2S2/c1-7(13)9-3-5-11(15-9)12-6-4-10(16-12)8(2)14/h3-6H,1-2H3','InChIKey=DZBDNNDXPKNUGF-UHFFFAOYSA-N','CC(=O)c1ccc(-c2ccc(C(C)=O)s2)s1',NULL),
	(134662,0,0,'25116-80-7','Consistent with Molecular Formula','C10H20N2S',200.3414,'Dipiperidino sulfide\nPiperidine, 1,1\'-thiobis-\nPiperidine, 1,1\'-thiodi-','0CE6FD86728A9824-FICuS-01-66','0CE6FD86728A9824-FICTS-01-45','0CE6FD86728A9824-uuuuu-01-15','InChI=1S/C10H20N2S/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-10H2','InChIKey=YNQDTNFXKPJZLM-UHFFFAOYSA-N','C1CCN(SN2CCCCC2)CC1',NULL),
	(134663,0,0,'53431-24-6','Consistent with Molecular Formula','C13H28NPS2',293.4647,NULL,'8050BF1FC2EDAEE4-FICuS-01-90','8050BF1FC2EDAEE4-FICTS-01-6F','8050BF1FC2EDAEE4-uuuuu-01-3F','InChI=1S/C13H28NPS2/c1-3-5-12-16-15(17-13-6-4-2)14-10-8-7-9-11-14/h3-13H2,1-2H3','InChIKey=ZUHVTZAGGCSETE-UHFFFAOYSA-N','CCCCSP(SCCCC)N1CCCCC1',NULL),
	(134664,1,0,NULL,'Consistent with Molecular Formula','C16H27O3P',298.3613,NULL,'12A22B94B44A2F17-FICuS-01-49','12A22B94B44A2F17-FICTS-01-28','12A22B94B44A2F17-uuuuu-01-F8','InChI=1S/C16H27O3P/c1-4-6-13-18-20(17,19-14-7-5-2)15(3)16-11-9-8-10-12-16/h8-12,15H,4-7,13-14H2,1-3H3','InChIKey=LHZTUPQEFPLCFC-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)C(C)c1ccccc1','1'),
	(134665,0,0,NULL,'Consistent with Molecular Formula','C13H21NO',207.315,NULL,'3D1A8FCF205BCE98-FICuS-01-89','3D1A8FCF205BCE98-FICTS-01-68','3D1A8FCF205BCE98-uuuuu-01-38','InChI=1S/C13H21NO/c1-9(2)12-7-11(8-14(4)5)6-10(3)13(12)15/h6-7,9,15H,8H2,1-5H3','InChIKey=KAHPTXTWPJADKO-UHFFFAOYSA-N','Cc1cc(CN(C)C)cc(C(C)C)c1O',NULL),
	(134666,0,0,'1192-72-9','Consistent with Molecular Formula','C5H8N2S',128.1916,NULL,'D97162A60CFDB902-FICuS-01-65','D97162A60CFDB902-FICTS-01-44','D97162A60CFDB902-uuuuu-01-14','InChI=1S/C5H8N2S/c1-3-4(2)7-5(8)6-3/h1-2H3,(H2,6,7,8)','InChIKey=RJZVFQDMZHOHKT-UHFFFAOYSA-N','Cc1nc(S)[nH]c1C',NULL),
	(134667,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl3NO2S',316.6293,NULL,'17BCC2523031707A-FICuS-01-36','17BCC2523031707A-FICTS-01-15','17BCC2523031707A-uuuuu-01-E5','InChI=1S/C10H12Cl3NO2S/c1-8-2-4-9(5-3-8)17(15,16)14-7-6-10(11,12)13/h2-5,14H,6-7H2,1H3','InChIKey=OWSUZSBJWHOVTB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCC(Cl)(Cl)Cl)cc1',NULL),
	(134668,0,0,'4225-87-0','Consistent with Molecular Formula','C6H14Cl2Si',185.1686,'CHLORO(2-CHLOROETHYL)DIETHYLSILANE','04F5A7A4AE7F6379-FICuS-01-6F','04F5A7A4AE7F6379-FICTS-01-4E','04F5A7A4AE7F6379-uuuuu-01-1E','InChI=1S/C6H14Cl2Si/c1-3-9(8,4-2)6-5-7/h3-6H2,1-2H3','InChIKey=LEFQCDXLKRJHIP-UHFFFAOYSA-N','CC[Si](Cl)(CC)CCCl',NULL),
	(134669,0,0,'4323-64-2','Consistent with Molecular Formula','C8H18ClP',180.657,NULL,'F5C78E393D9E6CE3-FICuS-01-8B','F5C78E393D9E6CE3-FICTS-01-6A','F5C78E393D9E6CE3-uuuuu-01-3A','InChI=1S/C8H18ClP/c1-3-5-7-10(9)8-6-4-2/h3-8H2,1-2H3','InChIKey=QPAZMDLULSVYMO-UHFFFAOYSA-N','CCCCP(Cl)CCCC',NULL),
	(134670,0,0,'59457-43-1','Consistent with Molecular Formula','C12H23N3',209.3338,NULL,'29456EFC20FB8CE3-FICuS-01-7C','29456EFC20FB8CE3-FICTS-01-5B','29456EFC20FB8CE3-uuuuu-01-2B','InChI=1S/C12H23N3/c1-15(2)10-6-9-13-11-14-12-7-4-3-5-8-12/h12H,3-10H2,1-2H3','InChIKey=QEEYESLTKGLHIE-UHFFFAOYSA-N','CN(C)CCCN=C=NC1CCCCC1',NULL),
	(134671,0,0,'2773-50-4','Consistent with Molecular Formula','C19H31NO2',305.4594,NULL,'15BE953B52FD405D-FICuS-01-65','15BE953B52FD405D-FICTS-01-44','15BE953B52FD405D-uuuuu-01-14','InChI=1S/C19H31NO2/c1-18(2,3)15-11-14(13-20-7-9-22-10-8-20)12-16(17(15)21)19(4,5)6/h11-12,21H,7-10,13H2,1-6H3','InChIKey=KWGUJRCPGGSTKB-UHFFFAOYSA-N','CC(C)(C)c1cc(CN2CCOCC2)cc(C(C)(C)C)c1O',NULL),
	(134672,0,0,'2664-63-3','Consistent with Molecular Formula','C12H10O2S',218.2698,'DFS\nThiobisphenol\n4,4-Thiodiphenol\n4,4\'-Thiodiphenol\n4,4\'-Thiobisphenol\n4,4\'-Thio-diphenol\n4,4\'-Dioxydiphenyl sulfide\n4,4-Dihydroxydiphenylsulfide\nBis(p-hydroxhphenyl) sulfide\nBis(4-hydroxyphenyl) sulfide\nSulfide, bis(4-hydroxyphenyl)\n4,4\'-Dihydroxydiphenylsulfide\np,p\'-Dihydroxydiphenyl sulfide\n4,4\'-Dihydroxydiphenyl sulfide\nPhenol, 4,4\'-thiobis-\nPhenol, 4,4\'-thiodi-','4B37643423069EA4-FICuS-01-36','4B37643423069EA4-FICTS-01-15','4B37643423069EA4-uuuuu-01-E5','InChI=1S/C12H10O2S/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12/h1-8,13-14H','InChIKey=VWGKEVWFBOUAND-UHFFFAOYSA-N','Oc1ccc(Sc2ccc(O)cc2)cc1',NULL),
	(134673,0,0,'4237-37-0','Consistent with Molecular Formula','C10H13ClO',184.6651,'Phenol, 2-chloro-6-(1,1-dimethylethyl)-\nPhenol, 2-tert-butyl-6-chloro-','A3C2607C76392371-FICuS-01-36','A3C2607C76392371-FICTS-01-15','A3C2607C76392371-uuuuu-01-E5','InChI=1S/C10H13ClO/c1-10(2,3)7-5-4-6-8(11)9(7)12/h4-6,12H,1-3H3','InChIKey=UBHJDCKSYYGMRI-UHFFFAOYSA-N','CC(C)(C)c1cccc(Cl)c1O',NULL),
	(134674,0,0,'34959-61-0','Consistent with Molecular Formula','C15H20Cl2O',287.2284,NULL,'D6B8F67A70F0CE53-FICuS-01-7C','D6B8F67A70F0CE53-FICTS-01-5B','D6B8F67A70F0CE53-uuuuu-01-2B','InChI=1S/C15H20Cl2O/c1-14(2,3)10-7-9(13(16)17)8-11(12(10)18)15(4,5)6/h7-8H,1-6H3','InChIKey=QGSIDBJAWKEMDG-UHFFFAOYSA-N','CC(C)(C)C1=CC(=C(Cl)Cl)C=C(C(C)(C)C)C1=O',NULL),
	(134675,0,0,'24544-08-9','Consistent with Molecular Formula','C11H17N',163.262,NULL,'57E795F31F83D2E0-FICuS-01-63','57E795F31F83D2E0-FICTS-01-42','57E795F31F83D2E0-uuuuu-01-12','InChI=1S/C11H17N/c1-4-9-6-8(3)7-10(5-2)11(9)12/h6-7H,4-5,12H2,1-3H3','InChIKey=OIXUMNZGNCAOKY-UHFFFAOYSA-N','CCc1cc(C)cc(CC)c1N',NULL),
	(134676,0,0,'6656-86-6','Consistent with Molecular Formula','C19H29NO2S',335.5036,NULL,'1F2BF55022726234-FICuS-01-2E','1F2BF55022726234-FICTS-01-0D','1F2BF55022726234-uuuuu-01-DD','InChI=1S/C19H29NO2S/c1-18(2,3)14-11-13(12-15(16(14)21)19(4,5)6)17(23)20-7-9-22-10-8-20/h11-12,21H,7-10H2,1-6H3','InChIKey=UXKQWZZNYXSBOP-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=S)N2CCOCC2)cc(C(C)(C)C)c1O',NULL),
	(134677,0,0,'18272-61-2','Consistent with Molecular Formula','C11H14O',162.231,NULL,'11FB94FDF2013C7E-FICuS-01-73','11FB94FDF2013C7E-FICTS-01-52','11FB94FDF2013C7E-uuuuu-01-22','InChI=1S/C11H14O/c1-4-11(2,3)9-7-5-6-8-10(9)12/h4-8,12H,1H2,2-3H3','InChIKey=SWEFVVFNAINSMI-UHFFFAOYSA-N','C=CC(C)(C)c1ccccc1O',NULL),
	(134678,0,0,'91573-26-1','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'54F1E4AD38739D5A-FICuS-01-6D','54F1E4AD38739D5A-FICTS-01-4C','54F1E4AD38739D5A-uuuuu-01-1C','InChI=1S/C14H19NO2/c1-5-12-8-7-9-13(6-2)14(12)15(10(3)16)11(4)17/h7-9H,5-6H2,1-4H3','InChIKey=ZWCCMEOAZIIZNL-UHFFFAOYSA-N','CCc1cccc(CC)c1N(C(C)=O)C(C)=O',NULL),
	(134679,0,0,'4150-54-3','Consistent with Molecular Formula','C34H50N2O2S2',582.9012,NULL,'7234838F5B95BCF9-FICuS-01-69','7234838F5B95BCF9-FICTS-01-48','7234838F5B95BCF9-uuuuu-01-18','InChI=1S/C34H50N2O2S2/c1-31(2,3)23-17-21(18-24(27(23)37)32(4,5)6)29(39)35-13-15-36(16-14-35)30(40)22-19-25(33(7,8)9)28(38)26(20-22)34(10,11)12/h17-20,37-38H,13-16H2,1-12H3','InChIKey=BLQJZQWMXVQEQB-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=S)N2CCN(C(=S)c3cc(C(C)(C)C)c(O)c(C(C)(C)C)c3)CC2)cc(C(C)(C)C)c1O',NULL),
	(134680,0,0,'7439-69-2','Consistent with Molecular Formula','C13H28NO4P',293.3423,'Phosphonic acid, [(diethylamino)carbonyl]-, dibutyl ester','494E78433698E5E0-FICuS-01-4C','494E78433698E5E0-FICTS-01-2B','494E78433698E5E0-uuuuu-01-FB','InChI=1S/C13H28NO4P/c1-5-9-11-17-19(16,18-12-10-6-2)13(15)14(7-3)8-4/h5-12H2,1-4H3','InChIKey=VIZPJAFCJKGFQB-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)C(=O)N(CC)CC',NULL),
	(134681,0,0,NULL,'No Comparision - Unparameterized Atom - Cd(a2) connected atoms =[ ]','C8H19?CdO4P',322.6195,NULL,'71900A781A87372C-FICuS-01-38','71900A781A87372C-FICTS-01-17','71900A781A87372C-uuuuu-01-E7','InChI=1S/C8H19O4P.Cd/c1-3-5-7-11-13(9,10)12-8-6-4-2;/h3-8H2,1-2H3,(H,9,10);','InChIKey=MDDUQSCJLFLVIK-UHFFFAOYSA-N','*.CCCCOP(=O)(O)OCCCC.[Cd]',NULL),
	(134682,0,0,NULL,'Consistent with Molecular Formula','C10H23N3S',217.3718,NULL,'7CD995AFC060940A-FICuS-01-6A','7CD995AFC060940A-FICTS-01-49','7CD995AFC060940A-uuuuu-01-19','InChI=1S/C10H23N3S/c1-4-5-7-11-10(14)12-8-6-9-13(2)3/h4-9H2,1-3H3,(H2,11,12,14)','InChIKey=JIEYLNDRLNKNTL-UHFFFAOYSA-N','CCCCNC(=S)NCCCN(C)C',NULL),
	(134683,0,0,'63217-43-6','Consistent with Molecular Formula','C10H21N3',183.296,NULL,'2EB11B36FE5A573A-FICuS-01-6E','2EB11B36FE5A573A-FICTS-01-4D','2EB11B36FE5A573A-uuuuu-01-1D','InChI=1S/C10H21N3/c1-4-5-7-11-10-12-8-6-9-13(2)3/h4-9H2,1-3H3','InChIKey=IJYVWAYGSSPGBX-UHFFFAOYSA-N','CCCCN=C=NCCCN(C)C',NULL),
	(134684,0,0,NULL,'Consistent with Molecular Formula','C11H24IN3',325.2352,NULL,'3D79B383CB544FCF-FICuS-01-7F','3D79B383CB544FCF-FICTS-01-5E','05A8B22EC63C2397-uuuuu-01-03','InChI=1S/C11H24N3.HI/c1-5-6-8-12-11-13-9-7-10-14(2,3)4;/h5-10H2,1-4H3;1H/q+1;/p-1','InChIKey=QYOKNGWGXHOHEV-UHFFFAOYSA-M','CCCCN=C=NCCC[N+](C)(C)C.[I-]',NULL),
	(134685,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl2N2',217.0974,NULL,'91AF63DC53E77D61-FICuS-01-6E','91AF63DC53E77D61-FICTS-01-4D','91AF63DC53E77D61-uuuuu-01-1D','InChI=1S/C9H10Cl2N2/c1-12-9(13-2)6-3-4-7(10)8(11)5-6/h3-5H,1-2H3,(H,12,13)','InChIKey=AVCILZDNVLCHAJ-UHFFFAOYSA-N','C/N=C(\\NC)c1ccc(Cl)c(Cl)c1',NULL),
	(134686,2,0,NULL,'Consistent with Molecular Formula','C17H30ClNO',299.8831,NULL,'A643AAE6E0424ED5-FICuS-01-6F','A643AAE6E0424ED5-FICTS-01-4E','A6BF0D03DFCF979B-uuuuu-01-4A','InChI=1S/C17H29NO.ClH/c1-7-12(3)15-9-14(11-18(5)6)10-16(17(15)19)13(4)8-2;/h9-10,12-13,19H,7-8,11H2,1-6H3;1H','InChIKey=XPTGYNBLPKKWNK-UHFFFAOYSA-N','CCC(C)c1cc(CN(C)C)cc(C(C)CC)c1O.Cl','1'),
	(134687,0,1,NULL,'Consistent with Molecular Formula','C10H16NO5P',261.2139,NULL,'4E70E9F8839D71CD-FICuS-01-7A','4E70E9F8839D71CD-FICTS-01-59','8197AEA1FFEB47D6-uuuuu-01-3F','InChI=1S/C10H16NO5P/c1-4-14-10(12)9(7-11)8-17(13,15-5-2)16-6-3/h8H,4-6H2,1-3H3/b9-8+','InChIKey=XTMHXUHMNUOIEF-CMDGGOBGSA-N','CCOC(=O)/C(C#N)=C/P(=O)(OCC)OCC','1'),
	(134688,0,1,NULL,'Consistent with Molecular Formula','C14H24NO5P',317.3211,NULL,'509EC6BD9CF0D2E7-FICuS-01-8D','509EC6BD9CF0D2E7-FICTS-01-6C','D195969DE2042945-uuuuu-01-F4','InChI=1S/C14H24NO5P/c1-4-7-9-19-21(17,20-10-8-5-2)12-13(11-15)14(16)18-6-3/h12H,4-10H2,1-3H3/b13-12+','InChIKey=HDGSNPZOVLNAPT-OUKQBFOZSA-N','CCCCOP(=O)(/C=C(\\C#N)C(=O)OCC)OCCCC','1'),
	(134689,0,0,'6077-10-7','No Comparision - Unparameterized Atom - Hg(a3) connected atoms =[ C C ]','C16H10Hg',402.845,'Mercuric phenylacetylide\nBis(phenylethynyl)mercury\nMercury bis(phenylacetylide)\nMercury, bis(phenylethynyl)-\nMercury, bis(phenylethynyl)-','EC1C7A6220837E40-FICuS-01-50','EC1C7A6220837E40-FICTS-01-2F','EC1C7A6220837E40-uuuuu-01-FF','InChI=1S/2C8H5.Hg/c2*1-2-8-6-4-3-5-7-8;/h2*3-7H;','InChIKey=ZIOZGJASRISMBV-UHFFFAOYSA-N','C(#Cc1ccccc1)[Hg]C#Cc1ccccc1',NULL),
	(134690,0,0,'25813-25-6','Consistent with Molecular Formula','C5H3Br2NO',252.8928,'3,5-Dibromo-4-pyridinol\n4-Pyridinol, 3,5-dibromo-\n4-Pyridinol, 3,5-dibromo-','2C131521AA81CC7E-FICuS-01-56','2C131521AA81CC7E-FICTS-01-35','2C131521AA81CC7E-uuuuu-01-05','InChI=1S/C5H3Br2NO/c6-3-1-8-2-4(7)5(3)9/h1-2H,(H,8,9)','InChIKey=MXBBVOSRBZCCOD-UHFFFAOYSA-N','Oc1c(Br)cncc1Br',NULL),
	(134691,0,0,NULL,'Consistent with Molecular Formula','C14H25O5P',304.3223,NULL,'548FAFC99E56B7E6-FICuS-01-8E','548FAFC99E56B7E6-FICTS-01-6D','548FAFC99E56B7E6-uuuuu-01-3D','InChI=1S/C14H25O5P/c1-5-7-9-18-20(17,19-10-8-6-2)11-14(12(3)15)13(4)16/h11H,5-10H2,1-4H3','InChIKey=CZMDWKOHIUSISE-UHFFFAOYSA-N','CCCCOP(=O)(C=C(C(C)=O)C(C)=O)OCCCC',NULL),
	(134692,0,0,'93732-39-9','Consistent with Molecular Formula','C15H14NO2PS2',335.3749,NULL,'63B6BBF0C3C065D0-FICuS-01-6A','63B6BBF0C3C065D0-FICTS-01-49','63B6BBF0C3C065D0-uuuuu-01-19','InChI=1S/C15H14NO2PS2/c16-12-7-13-21-19(20,17-14-8-3-1-4-9-14)18-15-10-5-2-6-11-15/h1-6,8-11H,7,13H2','InChIKey=LOWZZVMITIBIMY-UHFFFAOYSA-N','N#CCCSP(=S)(Oc1ccccc1)Oc1ccccc1',NULL),
	(134693,0,0,NULL,'Consistent with Molecular Formula','C16H17O4PS2',368.4017,NULL,'C6B7DA3654022CC8-FICuS-01-62','C6B7DA3654022CC8-FICTS-01-41','C6B7DA3654022CC8-uuuuu-01-11','InChI=1S/C16H17O4PS2/c1-18-16(17)12-13-23-21(22,19-14-8-4-2-5-9-14)20-15-10-6-3-7-11-15/h2-11H,12-13H2,1H3','InChIKey=HTWUAXYQJRTGQE-UHFFFAOYSA-N','COC(=O)CCSP(=S)(Oc1ccccc1)Oc1ccccc1',NULL),
	(134694,0,0,'2958-87-4','Consistent with Molecular Formula','C8H3Cl3N2',233.4841,'2,3,6-Trichloroquinoxaline\nQuinoxaline, 2,3,6-trichloro-\nQuinoxaline, 2,3,6-trichloro-','F66A239173457ADA-FICuS-01-59','F66A239173457ADA-FICTS-01-38','F66A239173457ADA-uuuuu-01-08','InChI=1S/C8H3Cl3N2/c9-4-1-2-5-6(3-4)13-8(11)7(10)12-5/h1-3H','InChIKey=GZEGFNCRZUGIOB-UHFFFAOYSA-N','Clc1ccc2nc(Cl)c(Cl)nc2c1',NULL),
	(134695,1,0,'18279-74-8','Consistent with Molecular Formula','C8H19ClSi',178.7771,NULL,'60A07B988ABDEA30-FICuS-01-70','60A07B988ABDEA30-FICTS-01-4F','60A07B988ABDEA30-uuuuu-01-1F','InChI=1S/C8H19ClSi/c1-5-10(6-2,7-3)8(4)9/h8H,5-7H2,1-4H3','InChIKey=FULBKPOCJNSUPK-UHFFFAOYSA-N','CC[Si](CC)(CC)C(C)Cl','1'),
	(134696,0,0,'74475-14-2','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ ]','C4H11?HgO3P',338.6929,NULL,'EFF1E70515C1A544-FICuS-01-62','EFF1E70515C1A544-FICTS-01-41','EFF1E70515C1A544-uuuuu-01-11','InChI=1S/C4H11O3P.Hg/c1-3-6-8(5)7-4-2;/h5H,3-4H2,1-2H3;','InChIKey=QBLIKRRPMSIEIA-UHFFFAOYSA-N','*.CCOP(O)OCC.[Hg]',NULL),
	(134697,0,0,NULL,'Consistent with Molecular Formula','C8H4Cl4N6S2',390.0918,NULL,'379A42E1424E434B-FICuS-01-43','379A42E1424E434B-FICTS-01-22','379A42E1424E434B-uuuuu-01-F2','InChI=1S/C8H4Cl4N6S2/c9-3-13-4(10)16-7(15-3)19-1-2-20-8-17-5(11)14-6(12)18-8/h1-2H2','InChIKey=XYBJDFUEOZYPSS-UHFFFAOYSA-N','Clc1nc(Cl)nc(SCCSc2nc(Cl)nc(Cl)n2)n1',NULL),
	(134698,0,0,'490-59-5','Consistent with Molecular Formula','C10H6N4O2',214.183,'Alloxazine\nWLN: T C666 BN DMVMV INJ\nBenzo[g]pteridine-2,4(1H,3H)-dione','EF164A8B57652DF8-FICuS-01-73','2FB427C7D9BDC524-FICTS-01-58','EF164A8B57652DF8-uuuuu-01-22','InChI=1S/C10H6N4O2/c15-9-7-8(13-10(16)14-9)12-6-4-2-1-3-5(6)11-7/h1-4H,(H2,12,13,14,15,16)','InChIKey=HAUGRYOERYOXHX-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc3ccccc3nc2[nH]1',NULL),
	(134699,0,0,'916-85-8','Consistent with Molecular Formula','C27H54N3O9P3',657.6596,NULL,'1479E9D097DD6D7F-FICuS-01-7D','1479E9D097DD6D7F-FICTS-01-5C','1479E9D097DD6D7F-uuuuu-01-2C','InChI=1S/C27H54N3O9P3/c1-7-13-19-34-40(31,35-20-14-8-2)25-28-26(41(32,36-21-15-9-3)37-22-16-10-4)30-27(29-25)42(33,38-23-17-11-5)39-24-18-12-6/h7-24H2,1-6H3','InChIKey=LMTGTGUCWYSKRC-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)c1nc(P(=O)(OCCCC)OCCCC)nc(P(=O)(OCCCC)OCCCC)n1',NULL),
	(134700,0,1,NULL,'Consistent with Molecular Formula','C11H9Cl3O3',295.5493,NULL,'FFD37D4A90063CDC-FICuS-01-86','FFD37D4A90063CDC-FICTS-01-65','C3B291DE8FAB7133-uuuuu-01-22','InChI=1S/C11H9Cl3O3/c1-2-16-11(15)3-4-17-10-6-8(13)7(12)5-9(10)14/h3-6H,2H2,1H3/b4-3+','InChIKey=APZMUXLIDPBNRX-ONEGZZNKSA-N','CCOC(=O)/C=C/Oc1cc(Cl)c(Cl)cc1Cl','1'),
	(134701,0,0,'73758-37-9','Consistent with Molecular Formula','C9H6Cl2N2O7',325.0616,'2-Chloro-4,6-dinitrophenyl-2-chloroethyl carbonate\nPhenol, 2-chloro-4,6-dinitro-, 2-chloroethylcarbonate\nCarbonic acid, 2-chloro-4,6-dinitrophenyl 2-chloroethyl ester','90050C2F3DC21AF2-FICuS-01-56','90050C2F3DC21AF2-FICTS-01-35','90050C2F3DC21AF2-uuuuu-01-05','InChI=1S/C9H6Cl2N2O7/c10-1-2-19-9(14)20-8-6(11)3-5(12(15)16)4-7(8)13(17)18/h3-4H,1-2H2','InChIKey=HZDYUFBJVYRBMA-UHFFFAOYSA-N','O=C(OCCCl)Oc1c(Cl)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(134702,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a3) connected atoms =[ C C ]','C16H22HgO2',446.9386,NULL,'3722BDFB37DB3C05-FICuS-01-6E','3722BDFB37DB3C05-FICTS-01-4D','3722BDFB37DB3C05-uuuuu-01-1D','InChI=1S/2C8H11O.Hg/c2*1-2-8(9)6-4-3-5-7-8;/h2*9H,3-7H2;','InChIKey=JOHZEFFNWSUHAP-UHFFFAOYSA-N','OC1(C#C[Hg]C#CC2(O)CCCCC2)CCCCC1',NULL),
	(134703,0,0,NULL,'Consistent with Molecular Formula','C16H18N2S',270.3916,NULL,'3504FCB996E01862-FICuS-01-4C','3504FCB996E01862-FICTS-01-2B','3504FCB996E01862-uuuuu-01-FB','InChI=1S/C16H18N2S/c19-16(18-11-4-1-5-12-18)17-15-10-6-8-13-7-2-3-9-14(13)15/h2-3,6-10H,1,4-5,11-12H2,(H,17,19)','InChIKey=MHWDXJPQLXCRPJ-UHFFFAOYSA-N','S=C(Nc1cccc2ccccc12)N1CCCCC1',NULL),
	(134704,0,0,'62059-61-4','Consistent with Molecular Formula','C14H16O',200.2798,'1-Octyn-3-one, 1-phenyl-','E89559F7586796C6-FICuS-01-5F','E89559F7586796C6-FICTS-01-3E','E89559F7586796C6-uuuuu-01-0E','InChI=1S/C14H16O/c1-2-3-5-10-14(15)12-11-13-8-6-4-7-9-13/h4,6-9H,2-3,5,10H2,1H3','InChIKey=BPPAZYIIOUNGMM-UHFFFAOYSA-N','CCCCCC(=O)C#Cc1ccccc1',NULL),
	(134705,0,0,'1079-65-8','Consistent with Molecular Formula','C12H10BrP',265.0888,'Bromodiphenylphosphine\nPhosphinous bromide, diphenyl-\nPhosphinous bromide, diphenyl-','4BAD02E5E4E9254F-FICuS-01-76','4BAD02E5E4E9254F-FICTS-01-55','4BAD02E5E4E9254F-uuuuu-01-25','InChI=1S/C12H10BrP/c13-14(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=RZSMSXXOYMFIKN-UHFFFAOYSA-N','BrP(c1ccccc1)c1ccccc1',NULL),
	(134706,0,0,'4546-04-7','Consistent with Molecular Formula','C16H28O6P2',378.3411,'p-Bis(diethylphosphono)xylene\np-Xylylenebis(diethyl phosphonate)\nTetraethyl p-xylylenediphosphonate\nPhosphonic acid, (p-phenylenedimethylene)di-, tetraethyl ester\nPhosphonic acid, [1,4-phenylenebis(methylene)]bis-, tetraethyl ester','473407A99EA49E70-FICuS-01-52','473407A99EA49E70-FICTS-01-31','473407A99EA49E70-uuuuu-01-01','InChI=1S/C16H28O6P2/c1-5-19-23(17,20-6-2)13-15-9-11-16(12-10-15)14-24(18,21-7-3)22-8-4/h9-12H,5-8,13-14H2,1-4H3','InChIKey=XTKQUBKFKSHRPS-UHFFFAOYSA-N','CCOP(=O)(Cc1ccc(CP(=O)(OCC)OCC)cc1)OCC',NULL),
	(134707,0,0,'51165-02-7','Consistent with Molecular Formula','C13H21N',191.3156,NULL,'6F3D77045C8741DF-FICuS-01-62','6F3D77045C8741DF-FICTS-01-41','6F3D77045C8741DF-uuuuu-01-11','InChI=1S/C13H21N/c1-2-13(9-5-3-6-10-13)14-11-7-4-8-12-14/h1H,3-12H2','InChIKey=BICZRLVUNMLWKJ-UHFFFAOYSA-N','C#CC1(N2CCCCC2)CCCCC1',NULL),
	(134708,0,0,NULL,'Consistent with Molecular Formula','C4H7NOS',117.1654,NULL,'99EEBED82F431C19-FICuS-01-83','99EEBED82F431C19-FICTS-01-62','99EEBED82F431C19-uuuuu-01-32','InChI=1S/C4H7NOS/c6-4-1-5-3-7-2-4/h5H,1-3H2','InChIKey=AAZQVHOGGCMOLN-UHFFFAOYSA-N','O=C1CNCSC1',NULL),
	(134709,0,0,'3199-47-1','Consistent with Molecular Formula','C7H3BrO3',215.0029,NULL,'0E82530A1C17EF64-FICuS-01-50','0E82530A1C17EF64-FICTS-01-2F','0E82530A1C17EF64-uuuuu-01-FF','InChI=1S/C7H3BrO3/c8-6-3-1-5(11-6)2-4-7(9)10/h1,3H,(H,9,10)','InChIKey=VRVWEWVACGMYNL-UHFFFAOYSA-N','O=C(O)C#Cc1ccc(Br)o1',NULL),
	(134710,0,0,'57105-67-6','Consistent with Molecular Formula','C15H23Cl2O3P',353.2247,NULL,'B65895664F4783E8-FICuS-01-53','B65895664F4783E8-FICTS-01-32','B65895664F4783E8-uuuuu-01-02','InChI=1S/C15H23Cl2O3P/c1-3-5-9-19-21(18,20-10-6-4-2)12-13-7-8-14(16)11-15(13)17/h7-8,11H,3-6,9-10,12H2,1-2H3','InChIKey=QVSBQAFZRFNEAX-UHFFFAOYSA-N','CCCCOP(=O)(Cc1ccc(Cl)cc1Cl)OCCCC',NULL),
	(134711,0,0,NULL,'Consistent with Molecular Formula','C5H9Cl2NO2',186.0376,NULL,'630CDE08548587E6-FICuS-01-54','630CDE08548587E6-FICTS-01-33','630CDE08548587E6-uuuuu-01-03','InChI=1S/C5H9Cl2NO2/c6-1-3-8-5(9)10-4-2-7/h1-4H2,(H,8,9)','InChIKey=XIQADOQASLVHKK-UHFFFAOYSA-N','O=C(NCCCl)OCCCl',NULL),
	(134712,0,0,'74038-40-7','Consistent with Molecular Formula','C15H23Cl2O3P',353.2247,'Dibutyl (3,4-dichlorobenzyl)phosphonate\nDi-N-butyl (3,4-dichlorobenzyl) phosphate\nPhosphonic acid, (3,4-dichlorobenzyl)-, dibutyl ester\nWLN: GR BG D1PO&O4&O4\nPhosphonic acid, [(3,4-dichlorophenyl)methyl]-, dibutyl ester','A12B2D2960AD9DE5-FICuS-01-70','A12B2D2960AD9DE5-FICTS-01-4F','A12B2D2960AD9DE5-uuuuu-01-1F','InChI=1S/C15H23Cl2O3P/c1-3-5-9-19-21(18,20-10-6-4-2)12-13-7-8-14(16)15(17)11-13/h7-8,11H,3-6,9-10,12H2,1-2H3','InChIKey=VQXIGOHNFWMFLY-UHFFFAOYSA-N','CCCCOP(=O)(Cc1ccc(Cl)c(Cl)c1)OCCCC',NULL),
	(134713,1,0,NULL,'Consistent with Molecular Formula','C20H23O6PS2',454.4919,NULL,'0A6C11E864CBE96A-FICuS-01-74','0A6C11E864CBE96A-FICTS-01-53','0A6C11E864CBE96A-uuuuu-01-23','InChI=1S/C20H23O6PS2/c1-3-23-19(21)15-18(20(22)24-4-2)29-27(28,25-16-11-7-5-8-12-16)26-17-13-9-6-10-14-17/h5-14,18H,3-4,15H2,1-2H3','InChIKey=BYWNQNHBYPJUGP-UHFFFAOYSA-N','CCOC(=O)CC(SP(=S)(Oc1ccccc1)Oc1ccccc1)C(=O)OCC','1'),
	(134714,2,0,'35447-78-0','Consistent with Molecular Formula','C9H7Br2NO4',352.9666,NULL,'EC1894D68AE1473E-FICuS-01-71','EC1894D68AE1473E-FICTS-01-50','EC1894D68AE1473E-uuuuu-01-20','InChI=1S/C9H7Br2NO4/c10-7(8(11)9(13)14)5-1-3-6(4-2-5)12(15)16/h1-4,7-8H,(H,13,14)','InChIKey=FZSNEPIHJADWSK-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)c1ccc([N+](=O)[O-])cc1','1'),
	(134715,0,0,'51076-95-0','Consistent with Molecular Formula','C8H17ClO3',196.6735,NULL,'98F8792F6B0D679F-FICuS-01-76','98F8792F6B0D679F-FICTS-01-55','98F8792F6B0D679F-uuuuu-01-25','InChI=1S/C8H17ClO3/c1-4-10-8(7-9,11-5-2)12-6-3/h4-7H2,1-3H3','InChIKey=URFKLQSFBXBOQU-UHFFFAOYSA-N','CCOC(CCl)(OCC)OCC',NULL),
	(134716,0,0,'2719-30-4','Consistent with Molecular Formula','C7H4N2O2S',180.1808,NULL,'C017C71B8AB81816-FICuS-01-52','C017C71B8AB81816-FICTS-01-31','C017C71B8AB81816-uuuuu-01-01','InChI=1S/C7H4N2O2S/c10-9(11)7-4-2-1-3-6(7)8-5-12/h1-4H','InChIKey=CBWJHIXSVFDERH-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1N=C=S',NULL),
	(134717,0,0,'90110-60-4','Consistent with Molecular Formula','C8H11ClO',158.6273,NULL,'CDFEA0E2535ED84D-FICuS-01-97','CDFEA0E2535ED84D-FICTS-01-76','CDFEA0E2535ED84D-uuuuu-01-46','InChI=1S/C8H11ClO/c1-2-8(10)6-4-3-5-7-9/h1H,3-7H2','InChIKey=VQNGOEGKTUJGDN-UHFFFAOYSA-N','C#CC(=O)CCCCCCl',NULL),
	(134718,0,1,'6836-74-4','Consistent with Molecular Formula','C7H4Br2O3',295.9148,NULL,'A2CF00DA7DDFB380-FICuS-01-8A','A2CF00DA7DDFB380-FICTS-01-69','7509BE4EA23C3B27-uuuuu-01-12','InChI=1S/C7H4Br2O3/c8-5(7(10)11)3-4-1-2-6(9)12-4/h1-3H,(H,10,11)/b5-3+','InChIKey=IPUNUBSEBUPDGO-HWKANZROSA-N','O=C(O)/C(Br)=C\\c1ccc(Br)o1','1'),
	(134719,0,0,'41583-03-3','Consistent with Molecular Formula','C9H10ClN3',195.6511,NULL,'00EF9127B9032983-FICuS-01-39','00EF9127B9032983-FICTS-01-18','001336C2868EF0CD-uuuuu-01-00','InChI=1S/C9H9N3.ClH/c10-7-3-4-8-6(9(7)11)2-1-5-12-8;/h1-5H,10-11H2;1H','InChIKey=NPKLVZGTDHYRHC-UHFFFAOYSA-N','Cl.Nc1ccc2ncccc2c1N',NULL),
	(134720,0,0,'74333-02-1','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C14H22?2ClN2P',284.768,'Pyrrolidine, 1,1\'-[(chlorophenyl)phosphinidene]bis-','2569579D228565FC-FICuS-01-4B','2569579D228565FC-FICTS-01-2A','2569579D228565FC-uuuuu-01-FA','InChI=1S/C8H16N2P.C6H6.Cl/c1-2-6-9(5-1)11-10-7-3-4-8-10;1-2-4-6-5-3-1;/h1-8H2;1-6H;','InChIKey=MJGLEQPSCCKYIS-UHFFFAOYSA-N','*Cl.*P(N1CCCC1)N1CCCC1.c1ccccc1',NULL),
	(134721,0,0,'16156-58-4','Consistent with Molecular Formula','C4H6O3S',134.1496,'2-Propyn-1-ol, methanesulfonate\n2-Propyn-1-ol, methanesulfonate','9C5B0A626FB8DE6D-FICuS-01-8C','9C5B0A626FB8DE6D-FICTS-01-6B','9C5B0A626FB8DE6D-uuuuu-01-3B','InChI=1S/C4H6O3S/c1-3-4-7-8(2,5)6/h1H,4H2,2H3','InChIKey=OWAHJGWVERXJMI-UHFFFAOYSA-N','C#CCOS(C)(=O)=O',NULL),
	(134722,1,0,'93477-21-5','Consistent with Molecular Formula','C17H23N',241.3754,NULL,'02F5AE3F3D7ABDC4-FICuS-01-8F','02F5AE3F3D7ABDC4-FICTS-01-6E','02F5AE3F3D7ABDC4-uuuuu-01-3E','InChI=1S/C17H23N/c1-15(2)17(18-13-7-4-8-14-18)12-11-16-9-5-3-6-10-16/h3,5-6,9-10,15,17H,4,7-8,13-14H2,1-2H3','InChIKey=UNQIXYPRNUUZAD-UHFFFAOYSA-N','CC(C)C(C#Cc1ccccc1)N1CCCCC1','1'),
	(134723,0,1,NULL,'Consistent with Molecular Formula','C10H6Cl2O5',277.0604,NULL,'9C39FEB30C1E719B-FICuS-01-7B','9C39FEB30C1E719B-FICTS-01-5A','8492419A2DD7D4F5-uuuuu-01-10','InChI=1S/C10H6Cl2O5/c11-5-1-2-7(6(12)3-5)17-8(10(15)16)4-9(13)14/h1-4H,(H,13,14)(H,15,16)/b8-4-','InChIKey=WZGPQIYEVPPBAX-YWEYNIOJSA-N','O=C(O)/C=C(/Oc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(134724,0,0,'73826-38-7','Consistent with Molecular Formula','C14H18Cl3NO',322.6613,'2\',5\'-Dichloro-3-piperidinopropiophenone hydrochloride\nPropiophenone, 2\',5\'-dichloro-3-piperidino-, hydrochloride\n1-Propanone, 1-(2,5-dichlorophenyl)-3-(1-piperidinyl)-, hydrochloride','ABECFA2A672AE295-FICuS-01-91','ABECFA2A672AE295-FICTS-01-70','AB105DCF58A73BDB-uuuuu-01-3C','InChI=1S/C14H17Cl2NO.ClH/c15-11-4-5-13(16)12(10-11)14(18)6-9-17-7-2-1-3-8-17;/h4-5,10H,1-3,6-9H2;1H','InChIKey=YWCAWHAXPCGPMC-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)c1cc(Cl)ccc1Cl',NULL),
	(134725,3,0,'28869-93-4','Consistent with Molecular Formula','C18H29N2P',304.4143,'Bis(2-methylpiperidino)phenylphosphine\n1,1\'-(Phenylphosphinidene)di-2-pipecoline\nPhosphine, bis(2-methylpiperidino)phenyl-\n1,1\'-(Phenylphosphinidene)bis(2-methylpiperidine)\nPiperidine, 1,1-(phenylphosphinidene)bis[3-methyl-\nWLN: T6NTJ B1 APR&- AT6NTJ B1\nPiperidine, 1,1\'-(phenylphosphinidene)bis[2-methyl-','4B355D8337B9859C-FICuS-01-57','4B355D8337B9859C-FICTS-01-36','4B355D8337B9859C-uuuuu-01-06','InChI=1S/C18H29N2P/c1-16-10-6-8-14-19(16)21(18-12-4-3-5-13-18)20-15-9-7-11-17(20)2/h3-5,12-13,16-17H,6-11,14-15H2,1-2H3','InChIKey=IXYQVEWDGLGTQK-UHFFFAOYSA-N','CC1CCCCN1P(c1ccccc1)N1CCCCC1C','1'),
	(134726,3,0,'28869-94-5','Consistent with Molecular Formula','C18H29N2P',304.4143,NULL,'903EF341869DF360-FICuS-01-50','903EF341869DF360-FICTS-01-2F','903EF341869DF360-uuuuu-01-FF','InChI=1S/C18H29N2P/c1-16-8-6-12-19(14-16)21(18-10-4-3-5-11-18)20-13-7-9-17(2)15-20/h3-5,10-11,16-17H,6-9,12-15H2,1-2H3','InChIKey=RTEVWEPQWAUGNR-UHFFFAOYSA-N','CC1CCCN(P(c2ccccc2)N2CCCC(C)C2)C1','1'),
	(134727,3,0,NULL,'Consistent with Molecular Formula','C18H29N2P',304.4143,NULL,'1CE9ABC366D52A56-FICuS-01-75','1CE9ABC366D52A56-FICTS-01-54','1CE9ABC366D52A56-uuuuu-01-24','InChI=1S/C18H29N2P/c1-16-8-12-19(13-9-16)21(18-6-4-3-5-7-18)20-14-10-17(2)11-15-20/h3-7,16-17H,8-15H2,1-2H3','InChIKey=FJPWXXUVZAKXTA-UHFFFAOYSA-N','CC1CCN(P(c2ccccc2)N2CCC(C)CC2)CC1','1'),
	(134728,0,0,'17659-17-5','Consistent with Molecular Formula','C10H11NO3S2',257.3218,NULL,'C11E9828A0CAD664-FICuS-01-65','C11E9828A0CAD664-FICTS-01-44','C11E9828A0CAD664-uuuuu-01-14','InChI=1S/C10H11NO3S2/c1-2-14-10(15)16-7-8-3-5-9(6-4-8)11(12)13/h3-6H,2,7H2,1H3','InChIKey=BVEDMKOMGCTFBZ-UHFFFAOYSA-N','CCOC(=S)SCc1ccc([N+](=O)[O-])cc1',NULL),
	(134729,0,0,'30464-12-1','Consistent with Molecular Formula','C15H12N4O',264.286,NULL,'EAB1E6FBC1CDDD0A-FICuS-01-B7','EAB1E6FBC1CDDD0A-FICTS-01-96','EAB1E6FBC1CDDD0A-uuuuu-01-66','InChI=1S/C15H12N4O/c1-2-20-15-12(9-17)13(10-6-4-3-5-7-10)11(8-16)14(18)19-15/h3-7H,2H2,1H3,(H2,18,19)','InChIKey=LCEWFCMLATTWNS-UHFFFAOYSA-N','CCOc1nc(N)c(C#N)c(-c2ccccc2)c1C#N',NULL),
	(134730,0,0,'92193-47-0','Consistent with Molecular Formula','C14H13N4O3P',316.2555,NULL,'38434963B63047FB-FICuS-01-3D','61F214B7DB3498E7-FICTS-01-3D','38434963B63047FB-uuuuu-01-EC','InChI=1S/C14H13N4O3P/c15-11-17-14(16)18-22(19,20-12-7-3-1-4-8-12)21-13-9-5-2-6-10-13/h1-10H,(H3,16,17,18,19)','InChIKey=FNFCLKQQSFYUEA-UHFFFAOYSA-N','N#CN/C(N)=N/P(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(134731,1,0,NULL,'Consistent with Molecular Formula','C17H19O4PS2',382.4285,NULL,'77CE493FD4C449E9-FICuS-01-7D','77CE493FD4C449E9-FICTS-01-5C','77CE493FD4C449E9-uuuuu-01-2C','InChI=1S/C17H19O4PS2/c1-14(17(18)19-2)13-24-22(23,20-15-9-5-3-6-10-15)21-16-11-7-4-8-12-16/h3-12,14H,13H2,1-2H3','InChIKey=ILDOCXNFLCULQD-UHFFFAOYSA-N','COC(=O)C(C)CSP(=S)(Oc1ccccc1)Oc1ccccc1','1'),
	(134732,0,0,'15873-19-5','No Comparision - Unparameterized Atom - Pb(a22) connected atoms =[ O C C O ]','C32H64O4Pb',720.0552,NULL,'CE40CD0D5C85F6DF-FICuS-01-99','CE40CD0D5C85F6DF-FICTS-01-78','CE40CD0D5C85F6DF-uuuuu-01-48','InChI=1S/2C12H24O2.2C4H9.Pb/c2*1-2-3-4-5-6-7-8-9-10-11-12(13)14;2*1-3-4-2;/h2*2-11H2,1H3,(H,13,14);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=OKXOZMKCJUTXCJ-UHFFFAOYSA-L','CCCCCCCCCCCC(=O)O[Pb](CCCC)(CCCC)OC(=O)CCCCCCCCCCC',NULL),
	(134733,1,0,'5119-88-0','Consistent with Molecular Formula','C6H14ClN',135.6363,NULL,'F2E374D6A42731B5-FICuS-01-55','F2E374D6A42731B5-FICTS-01-34','F21FD3339BAAE8FB-uuuuu-01-44','InChI=1S/C6H13N.ClH/c1-6-4-2-3-5-7-6;/h6-7H,2-5H2,1H3;1H','InChIKey=BILCQNXKQKRGAO-UHFFFAOYSA-N','CC1CCCCN1.Cl','1'),
	(134734,1,0,'58531-29-6','Consistent with Molecular Formula','C6H14ClN',135.6363,NULL,'9F7C41EA87281C8C-FICuS-01-73','9F7C41EA87281C8C-FICTS-01-52','9F80E60FB8A5C5C2-uuuuu-01-2B','InChI=1S/C6H13N.ClH/c1-6-3-2-4-7-5-6;/h6-7H,2-5H2,1H3;1H','InChIKey=DIJAKMCTWBGMNQ-UHFFFAOYSA-N','CC1CCCNC1.Cl','1'),
	(134735,0,0,'42796-28-1','Consistent with Molecular Formula','C6H14ClN',135.6363,NULL,'C8FFB39C75AF34EE-FICuS-01-A3','C8FFB39C75AF34EE-FICTS-01-82','C80314794A22EDA0-uuuuu-01-FC','InChI=1S/C6H13N.ClH/c1-6-2-4-7-5-3-6;/h6-7H,2-5H2,1H3;1H','InChIKey=GHRWHEKMYXUOGO-UHFFFAOYSA-N','CC1CCNCC1.Cl',NULL),
	(134736,0,0,'25150-61-2','Consistent with Molecular Formula','C4H10ClN',107.5827,'Pyrrolidine, hydrochloride\nPyrrolidine, hydrochloride','3106FD2BCB6DB628-FICuS-01-70','3106FD2BCB6DB628-FICTS-01-4F','31FA5ACEF4E06F66-uuuuu-01-36','InChI=1S/C4H9N.ClH/c1-2-4-5-3-1;/h5H,1-4H2;1H','InChIKey=FCLZCOCSZQNREK-UHFFFAOYSA-N','C1CCNC1.Cl',NULL),
	(134737,0,0,'39674-99-2','Consistent with Molecular Formula','C6H13ClN2O',164.6345,NULL,'385B3597BF4B08BB-FICuS-01-6B','385B3597BF4B08BB-FICTS-01-4A','38A7927280C6D1F5-uuuuu-01-FE','InChI=1S/C6H12N2O.ClH/c7-6(9)5-1-3-8-4-2-5;/h5,8H,1-4H2,(H2,7,9);1H','InChIKey=GSSYTYYSDFJBFK-UHFFFAOYSA-N','Cl.NC(=O)C1CCNCC1',NULL),
	(134738,0,0,'22074-87-9','Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'98174F3CC2386027-FICuS-01-3F','98174F3CC2386027-FICTS-01-1E','98174F3CC2386027-uuuuu-01-EE','InChI=1S/C9H10N2O3S/c1-2-14-9(15)10-7-5-3-4-6-8(7)11(12)13/h3-6H,2H2,1H3,(H,10,15)','InChIKey=FJCYSKGHWFYFLI-UHFFFAOYSA-N','CCOC(=S)Nc1ccccc1[N+](=O)[O-]',NULL),
	(134739,0,0,'58416-68-5','Consistent with Molecular Formula','C15H30N2Sn',357.1054,NULL,'AF40ED8D3292E1BC-FICuS-01-82','AF40ED8D3292E1BC-FICTS-01-61','AF40ED8D3292E1BC-uuuuu-01-31','InChI=1S/3C4H9.C3H3N2.Sn/c3*1-3-4-2;1-2-4-5-3-1;/h3*1,3-4H2,2H3;1-3H;/q;;;-1;+1','InChIKey=WACFHFPIUHTIKF-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)n1cccn1',NULL),
	(134740,0,0,'52060-67-0','Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'84978BF9DFF2711B-FICuS-01-79','84978BF9DFF2711B-FICTS-01-58','84978BF9DFF2711B-uuuuu-01-28','InChI=1S/C11H14N2O2S/c1-8-4-2-3-5-9(8)13-11(16)12-7-6-10(14)15/h2-5H,6-7H2,1H3,(H,14,15)(H2,12,13,16)','InChIKey=CHXKIQZYNBLKIF-UHFFFAOYSA-N','Cc1ccccc1NC(=S)NCCC(=O)O',NULL),
	(134741,0,0,NULL,'Consistent with Molecular Formula','C20H41IN3PS',513.5023,NULL,'EA6FFA1D8A9D77C1-FICuS-01-9D','EA6FFA1D8A9D77C1-FICTS-01-7C','D2BEFBB087F51B99-uuuuu-01-3C','InChI=1S/C20H41N3PS.HI/c1-2-25-24(21-18-12-6-3-7-13-18,22-19-14-8-4-9-15-19)23-20-16-10-5-11-17-20;/h18-23H,2-17H2,1H3;1H/q+1;/p-1','InChIKey=GFAKKVZBHVIJOJ-UHFFFAOYSA-M','CCS[P+](NC1CCCCC1)(NC1CCCCC1)NC1CCCCC1.[I-]',NULL),
	(134742,0,0,'53820-05-6','Consistent with Molecular Formula','C21H24N3PS',381.4745,NULL,'14CDC3F0CF78C817-FICuS-01-7A','14CDC3F0CF78C817-FICTS-01-59','14CDC3F0CF78C817-uuuuu-01-29','InChI=1S/C21H24N3PS/c26-25(22-16-19-10-4-1-5-11-19,23-17-20-12-6-2-7-13-20)24-18-21-14-8-3-9-15-21/h1-15H,16-18H2,(H3,22,23,24,26)','InChIKey=RGSXGZRLDHJVFX-UHFFFAOYSA-N','S=P(NCc1ccccc1)(NCc1ccccc1)NCc1ccccc1',NULL),
	(134743,0,0,'2440-42-8','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ I C ]','C2H5HgI',356.556,NULL,'E0EE5A4514169A7D-FICuS-01-66','E0EE5A4514169A7D-FICTS-01-45','E0EE5A4514169A7D-uuuuu-01-15','InChI=1S/C2H5.Hg.HI/c1-2;;/h1H2,2H3;;1H/q;+1;/p-1','InChIKey=BYIGJUQTUPMNMF-UHFFFAOYSA-M','CC[Hg]I',NULL),
	(134744,1,0,NULL,'Consistent with Molecular Formula','C15H24NO2P',281.3339,NULL,'8832DFA166EF0627-FICuS-01-5E','8832DFA166EF0627-FICTS-01-3D','8832DFA166EF0627-uuuuu-01-0D','InChI=1S/C15H24NO2P/c1-2-3-14-18-19(17,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4,6-7,10-11H,2-3,5,8-9,12-14H2,1H3','InChIKey=CUOKGTGMJHRYBY-UHFFFAOYSA-N','CCCCOP(=O)(c1ccccc1)N1CCCCC1','1'),
	(134745,0,0,'23601-34-5','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ ]','C4H10?HgS',290.773,'Bis(butylthio)mercury\nMercury, bis(1-butanethiolato)-\nMercury, bis(1-butanethiolato-S)-\n1-Butanethiol, mercury(2+) salt\n1-Butanethiol, mercury(2+) salt','4B60B7573A64D34D-FICuS-01-55','4B60B7573A64D34D-FICTS-01-34','4B60B7573A64D34D-uuuuu-01-04','InChI=1S/C4H10S.Hg/c1-2-3-4-5;/h5H,2-4H2,1H3;','InChIKey=KROLILHMMHHVJE-UHFFFAOYSA-N','*.CCCCS.[Hg]',NULL),
	(134746,0,0,'52670-79-8','Consistent with Molecular Formula','C15H26NO3P',299.3491,NULL,'132A1EB9A92DB568-FICuS-01-64','132A1EB9A92DB568-FICTS-01-43','132A1EB9A92DB568-uuuuu-01-13','InChI=1S/C15H26NO3P/c1-4-6-13-18-20(17,19-14-7-5-2)16(3)15-11-9-8-10-12-15/h8-12H,4-7,13-14H2,1-3H3','InChIKey=FDBKWZKFVMRFEY-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)N(C)c1ccccc1',NULL),
	(134747,0,0,'53478-43-6','Consistent with Molecular Formula','C16H26N3OP',307.3747,NULL,'81DBE79052D0B529-FICuS-01-58','81DBE79052D0B529-FICTS-01-37','81DBE79052D0B529-uuuuu-01-07','InChI=1S/C16H26N3OP/c20-21(18-12-6-2-7-13-18,19-14-8-3-9-15-19)17-16-10-4-1-5-11-16/h1,4-5,10-11H,2-3,6-9,12-15H2,(H,17,20)','InChIKey=CVAQMLRBYDQVRF-UHFFFAOYSA-N','O=P(Nc1ccccc1)(N1CCCCC1)N1CCCCC1',NULL),
	(134748,0,0,NULL,'Consistent with Molecular Formula','C6H14ClNS',167.6963,NULL,'4CEF0776B339E0AC-FICuS-01-77','4CEF0776B339E0AC-FICTS-01-56','4C13A0938CB439E2-uuuuu-01-02','InChI=1S/C6H13NS.ClH/c1-3-4-5-8-6(2)7;/h7H,3-5H2,1-2H3;1H','InChIKey=ZPMUIZPZFLYAFG-UHFFFAOYSA-N','CCCCSC(C)=N.Cl',NULL),
	(134749,0,0,'39141-41-8','Consistent with Molecular Formula','C14H30S3',294.571,NULL,'28841242643D2E5E-FICuS-01-38','28841242643D2E5E-FICTS-01-17','28841242643D2E5E-uuuuu-01-E7','InChI=1S/C14H30S3/c1-5-8-11-15-14(4,16-12-9-6-2)17-13-10-7-3/h5-13H2,1-4H3','InChIKey=PSERNDPRWNHXHB-UHFFFAOYSA-N','CCCCSC(C)(SCCCC)SCCCC',NULL),
	(134750,0,0,NULL,'Consistent with Molecular Formula','C10H23N4OP',246.2917,NULL,'8A07721BE167171C-FICuS-01-42','8A07721BE167171C-FICTS-01-21','8A07721BE167171C-uuuuu-01-F1','InChI=1S/C10H23N4OP/c11-12-16(15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-11H2,(H,12,15)','InChIKey=KAOPGFYCCSBOHC-UHFFFAOYSA-N','NNP(=O)(N1CCCCC1)N1CCCCC1',NULL),
	(134751,0,0,NULL,'Consistent with Molecular Formula','C8H7BrNaO4S',302.0947,NULL,'DE44E55EC45B0FF9-FICuS-01-8F','DE44E55EC45B0FF9-FICTS-01-6E','55A30951A420BD51-uuuuu-01-E6','InChI=1S/C8H7BrO4S.Na/c9-7-3-1-6(2-4-7)8(10)5-14(11,12)13;/h1-4H,5H2,(H,11,12,13);/q;+1','InChIKey=UBTROTQGGBAJHF-UHFFFAOYSA-N','O=C(CS(=O)(=O)O)c1ccc(Br)cc1.[Na+]',NULL),
	(134752,1,0,'28869-99-0','Consistent with Molecular Formula','C15H24NOPS',297.3945,NULL,'734936D85E7D94F1-FICuS-01-5C','734936D85E7D94F1-FICTS-01-3B','734936D85E7D94F1-uuuuu-01-0B','InChI=1S/C15H24NOPS/c1-2-3-14-19-18(17,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4,6-7,10-11H,2-3,5,8-9,12-14H2,1H3','InChIKey=DFMBVIDEEXOIAR-UHFFFAOYSA-N','CCCCSP(=O)(c1ccccc1)N1CCCCC1','1'),
	(134753,0,0,'43135-86-0','No Comparision - Unparameterized Atom - Pb(a12) connected atoms =[ O C C C ]','C13H22O3PbS',465.575,'Triethyllead p-toluenesulphonate\n(p-Toluenesulfonyloxy)triethyl plumbane\nPlumbane, (p-toluenesulfonyloxy)triethyl-\nWLN: 2-PB-2&2&OSWR D1\nPlumbane, triethyl[[(4-methylphenyl)sulfonyl]oxy]-','140B06CCA2C95A9C-FICuS-01-6B','140B06CCA2C95A9C-FICTS-01-4A','140B06CCA2C95A9C-uuuuu-01-1A','InChI=1S/C7H8O3S.3C2H5.Pb/c1-6-2-4-7(5-3-6)11(8,9)10;3*1-2;/h2-5H,1H3,(H,8,9,10);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=DOZMZKXVAWQPEK-UHFFFAOYSA-M','CC[Pb](CC)(CC)OS(=O)(=O)c1ccc(C)cc1',NULL),
	(134754,0,0,'65269-84-3','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C O ]','C5H11ClO2Pb',345.7937,NULL,'9D1968C87C31C0F9-FICuS-01-67','9D1968C87C31C0F9-FICTS-01-46','9D1968C87C31C0F9-uuuuu-01-16','InChI=1S/C2H3ClO2.3CH3.Pb/c3-1-2(4)5;;;;/h1H2,(H,4,5);3*1H3;/q;;;;+1/p-1','InChIKey=TUIXDMVCIZNCIB-UHFFFAOYSA-M','C[Pb](C)(C)OC(=O)CCl',NULL),
	(134755,0,0,'91006-38-1','Consistent with Molecular Formula','C10H16N4O2S',256.322,NULL,'0B34E2A6E6B87711-FICuS-01-53','0B34E2A6E6B87711-FICTS-01-32','0B34E2A6E6B87711-uuuuu-01-02','InChI=1S/C10H16N4O2S/c1-4-5-6-14(8(3)16)10-13-12-9(17-10)11-7(2)15/h4-6H2,1-3H3,(H,11,12,15)','InChIKey=PVQHMSSGNUBOJA-UHFFFAOYSA-N','CCCCN(C(C)=O)c1nnc(NC(C)=O)s1',NULL),
	(134756,0,0,'89774-01-6','Consistent with Molecular Formula','C6H12N4S',172.2476,NULL,'DA66DCD56F893581-FICuS-01-76','DA66DCD56F893581-FICTS-01-55','DA66DCD56F893581-uuuuu-01-25','InChI=1S/C6H12N4S/c1-2-3-4-8-6-10-9-5(7)11-6/h2-4H2,1H3,(H2,7,9)(H,8,10)','InChIKey=APWPVWFOIBNRMH-UHFFFAOYSA-N','CCCCNc1nnc(N)s1',NULL),
	(134757,0,0,'37006-52-3','Consistent with Molecular Formula','C14H29N3Sn',358.0932,NULL,'690AA3643DE34C69-FICuS-01-5A','690AA3643DE34C69-FICTS-01-39','690AA3643DE34C69-uuuuu-01-09','InChI=1S/3C4H9.C2H2N3.Sn/c3*1-3-4-2;1-3-2-5-4-1;/h3*1,3-4H2,2H3;1-2H;/q;;;-1;+1','InChIKey=DGYNCAVWPOMYSI-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)n1cncn1',NULL),
	(134758,0,0,NULL,'Consistent with Molecular Formula','C18H28N2O4',336.4302,NULL,'CC73B7742F1080EC-FICuS-01-64','CC73B7742F1080EC-FICTS-01-43','CC73B7742F1080EC-uuuuu-01-13','InChI=1S/C18H28N2O4/c1-14(17(21)23-2)15(18(22)24-3)16(19-10-6-4-7-11-19)20-12-8-5-9-13-20/h1,4-13H2,2-3H3','InChIKey=RVMAFWRAXNWVCX-UHFFFAOYSA-N','C=C(C(=O)OC)C(C(=O)OC)=C(N1CCCCC1)N1CCCCC1',NULL),
	(134759,0,1,NULL,'Consistent with Molecular Formula','C4H6N2O2S',146.1636,NULL,'53B00FD4727B5EAA-FICuS-01-6D','53B00FD4727B5EAA-FICTS-01-4C','1139D81A08509878-uuuuu-01-DF','InChI=1S/C4H6N2O2S/c5-4(6)9-2-1-3(7)8/h1-2H,(H3,5,6)(H,7,8)/b2-1+','InChIKey=QEYNZJBVNYDZKZ-OWOJBTEDSA-N','N=C(N)S/C=C/C(=O)O','1'),
	(134760,0,0,NULL,'No Comparision - Unparameterized Atom - P(a22) connected atoms =[ S O N N ]','C16H24ClN2OPS',358.8652,NULL,'20878CF9F7DF946A-FICuS-01-7D','20878CF9F7DF946A-FICTS-01-5C','D9CF45FFC71E5E20-uuuuu-01-3D','InChI=1S/C16H24ClN2OPS/c17-15-7-9-16(10-8-15)22-21(20,18-11-3-1-4-12-18)19-13-5-2-6-14-19/h7-10H,1-6,11-14H2/q-2','InChIKey=SUZGOEGSYHOYPR-UHFFFAOYSA-N','O=[P-2](Sc1ccc(Cl)cc1)(N1CCCCC1)N1CCCCC1',NULL),
	(134761,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2NaO7S2',400.2006,NULL,'947575F7976ACF37-FICuS-01-63','947575F7976ACF37-FICTS-01-42','1F9299F8F7117D9F-uuuuu-01-21','InChI=1S/C10H10Cl2O7S2.Na/c11-8-2-1-6(3-9(8)12)10(13)7(4-20(14,15)16)5-21(17,18)19;/h1-3,7H,4-5H2,(H,14,15,16)(H,17,18,19);/q;+1','InChIKey=VCWCRQPUMKFFLH-UHFFFAOYSA-N','O=C(c1ccc(Cl)c(Cl)c1)C(CS(=O)(=O)O)CS(=O)(=O)O.[Na+]',NULL),
	(134762,0,0,NULL,'Consistent with Molecular Formula','C15H25O4P',300.3339,NULL,'3C6104A8FF900B02-FICuS-01-4A','3C6104A8FF900B02-FICTS-01-29','3C6104A8FF900B02-uuuuu-01-F9','InChI=1S/C15H25O4P/c1-4-6-12-18-20(16,19-13-7-5-2)15-11-9-8-10-14(15)17-3/h8-11H,4-7,12-13H2,1-3H3','InChIKey=LCDSMXSTRIOSTM-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)c1ccccc1OC',NULL),
	(134763,0,0,'42259-31-4','Consistent with Molecular Formula','C12H22N2',194.3192,NULL,'43721DCD4E62A63A-FICuS-01-5F','43721DCD4E62A63A-FICTS-01-3E','43721DCD4E62A63A-uuuuu-01-0E','InChI=1S/C12H22N2/c1-12(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h1-11H2','InChIKey=QJRODJPNRPXGGF-UHFFFAOYSA-N','C=C(N1CCCCC1)N1CCCCC1',NULL),
	(134764,0,0,'2014-75-7','Consistent with Molecular Formula','C8H11NS',153.2416,NULL,'EFD81A34E8380C86-FICuS-01-70','EFD81A34E8380C86-FICTS-01-4F','EFD81A34E8380C86-uuuuu-01-1F','InChI=1S/C8H11NS/c9-6-7-10-8-4-2-1-3-5-8/h1-5H,6-7,9H2','InChIKey=UBKQRASXZMLQRJ-UHFFFAOYSA-N','NCCSc1ccccc1',NULL),
	(134765,0,0,NULL,'Consistent with Molecular Formula','C13H23N5O3S2',361.4764,NULL,'18715AB9E5B4B9EC-FICuS-01-7C','18715AB9E5B4B9EC-FICTS-01-5B','0C8B838B3BC5FE8A-uuuuu-01-39','InChI=1S/C7H8O3S.C6H15N5S/c1-6-2-4-7(5-3-6)11(8,9)10;1-2-3-4-9-6(12)11-10-5(7)8/h2-5H,1H3,(H,8,9,10);2-4H2,1H3,(H4,7,8,10)(H2,9,11,12)','InChIKey=APCCAILPXFVSQR-UHFFFAOYSA-N','CCCCNC(=S)NNC(=N)N.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(134766,0,0,'78135-08-7','Consistent with Molecular Formula','C9H14N2O3S2',262.3412,NULL,'E5A0A14149D6D78E-FICuS-01-68','E5A0A14149D6D78E-FICTS-01-47','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.CH4O3S/c9-8(10)11-6-7-4-2-1-3-5-7;1-5(2,3)4/h1-5H,6H2,(H3,9,10);1H3,(H,2,3,4)','InChIKey=BSVKNAFQZDTYAX-UHFFFAOYSA-N','CS(=O)(=O)O.N=C(N)SCc1ccccc1',NULL),
	(134767,0,0,NULL,'Consistent with Molecular Formula','C18H24N5O3P',389.3931,NULL,'B99B2EAD8F88F3EA-FICuS-01-A6','B99B2EAD8F88F3EA-FICTS-01-85','38434963B63047FB-uuuuu-01-EC','InChI=1S/C14H13N4O3P.C4H11N/c15-11-17-14(16)18-22(19,20-12-7-3-1-4-8-12)21-13-9-5-2-6-10-13;1-2-3-4-5/h1-10H,(H3,16,17,18,19);2-5H2,1H3','InChIKey=AGLPJZBHCJROMU-UHFFFAOYSA-N','CCCCN.N#CNC(=N)NP(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(134768,0,0,'14572-54-4','Consistent with Molecular Formula','C13H13Cl3N2O4',367.6157,'2-Nitro-3,4,6-trichlorophenol cyclohexylcarbamate\n3,4,6-Trichloro-2-nitrophenyl cyclohexanecarbamate\nPhenol, 2-nitro-3,4,6-trichloro-, cyclohexylcarbamate\nWLN: L6TJ AMVOR BG DG EG FNW\nCyclohexanecarbamic acid, 3,4,6-trichloro-2-nitrophenyl ester','D7CAB5167026078D-FICuS-01-56','D7CAB5167026078D-FICTS-01-35','D7CAB5167026078D-uuuuu-01-05','InChI=1S/C13H13Cl3N2O4/c14-8-6-9(15)12(11(10(8)16)18(20)21)22-13(19)17-7-4-2-1-3-5-7/h6-7H,1-5H2,(H,17,19)','InChIKey=JLQMCSGWCSRKSC-UHFFFAOYSA-N','O=C(NC1CCCCC1)Oc1c(Cl)cc(Cl)c(Cl)c1[N+](=O)[O-]',NULL),
	(134769,0,1,NULL,'Consistent with Molecular Formula','C20H42NO3P',375.5305,NULL,'3027D7F2DF8D3449-FICuS-01-60','3027D7F2DF8D3449-FICTS-01-3F','235C172A0AA2A4C9-uuuuu-01-03','InChI=1S/C20H42NO3P/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-25(22,23-2)24-3/h11-12H,4-10,13-20H2,1-3H3,(H,21,22)/b12-11-','InChIKey=MMNSGPSTBNIMSU-QXMHVHEDSA-N','CCCCCCCC/C=C\\CCCCCCCCNP(=O)(OC)OC','1'),
	(134770,0,1,NULL,'Consistent with Molecular Formula','C42H86NO3P',684.1201,NULL,'334368475F82E44C-FICuS-01-42','334368475F82E44C-FICTS-01-21','B471D38D08C719D6-uuuuu-01-0D','InChI=1S/C42H86NO3P/c1-4-7-10-13-16-19-22-23-24-25-26-27-28-31-34-37-40-43-47(44,45-41-38-35-32-29-20-17-14-11-8-5-2)46-42-39-36-33-30-21-18-15-12-9-6-3/h23-24H,4-22,25-42H2,1-3H3,(H,43,44)/b24-23-','InChIKey=AXCNLCYRMUCLJR-VHXPQNKSSA-N','CCCCCCCC/C=C\\CCCCCCCCNP(=O)(OCCCCCCCCCCCC)OCCCCCCCCCCCC','1'),
	(134771,0,0,'4133-70-4','Consistent with Molecular Formula','C16H38N2O6P2',416.4335,NULL,'DDF8B8E391BDB2E3-FICuS-01-9B','DDF8B8E391BDB2E3-FICTS-01-7A','DDF8B8E391BDB2E3-uuuuu-01-4A','InChI=1S/C16H38N2O6P2/c1-5-9-13-21-25(19,22-14-10-6-2)17-18-26(20,23-15-11-7-3)24-16-12-8-4/h5-16H2,1-4H3,(H,17,19)(H,18,20)','InChIKey=WEVSPVFDFAXDHY-UHFFFAOYSA-N','CCCCOP(=O)(NNP(=O)(OCCCC)OCCCC)OCCCC',NULL),
	(134772,0,0,'21701-42-8','Consistent with Molecular Formula','C5H12IN',213.061,NULL,'6A9B3142BA3C4078-FICuS-01-4F','6A9B3142BA3C4078-FICTS-01-2E','70C3C4A0144BDFC8-uuuuu-01-1B','InChI=1S/C5H11N.HI/c1-2-4-6-5-3-1;/h6H,1-5H2;1H','InChIKey=HBPSMMXRESDUSG-UHFFFAOYSA-N','C1CCNCC1.I',NULL),
	(134773,0,0,NULL,'Consistent with Molecular Formula','C13H28NOPS2',309.4641,NULL,'FD3F2A2A66A02112-FICuS-01-53','FD3F2A2A66A02112-FICTS-01-32','FD3F2A2A66A02112-uuuuu-01-02','InChI=1S/C13H28NOPS2/c1-3-5-12-17-16(15,18-13-6-4-2)14-10-8-7-9-11-14/h3-13H2,1-2H3','InChIKey=OGMWOHHGRQRSKX-UHFFFAOYSA-N','CCCCSP(=O)(SCCCC)N1CCCCC1',NULL),
	(134774,2,0,NULL,'No Comparision - Unparameterized Atom - P(a17) connected atoms =[ C S S ]','C14H16O2P2S4',406.4667,NULL,'32695682D9D9EDF2-FICuS-01-6B','32695682D9D9EDF2-FICTS-01-4A','32695682D9D9EDF2-uuuuu-01-1A','InChI=1S/C14H16O2P2S4/c1-15-11-3-7-13(8-4-11)17(19)21-22-18(20)14-9-5-12(16-2)6-10-14/h3-10,17-18H,1-2H3','InChIKey=OMJPXERPSCQYMM-UHFFFAOYSA-N','COc1ccc([PH](=S)SS[PH](=S)c2ccc(OC)cc2)cc1','1'),
	(134775,0,0,NULL,'Consistent with Molecular Formula','C14H23N2O5P',330.3199,NULL,'C63CEB69DED6188F-FICuS-01-96','C63CEB69DED6188F-FICTS-01-75','C63CEB69DED6188F-uuuuu-01-45','InChI=1S/C14H23N2O5P/c1-3-5-11-20-22(19,21-12-6-4-2)15-13-7-9-14(10-8-13)16(17)18/h7-10H,3-6,11-12H2,1-2H3,(H,15,19)','InChIKey=JLYWBUUMFOZMTM-UHFFFAOYSA-N','CCCCOP(=O)(Nc1ccc([N+](=O)[O-])cc1)OCCCC',NULL),
	(134776,0,0,'677-43-0','Consistent with Molecular Formula','C2H6Cl2NOP',161.9553,'Dichlorophosphoric dimethylamide\nDimethylphosphoramidic dichloride\n(Dimethylamido)phosphoric dichloride\nDimethylamidophosphoric acid dichloride\nWLN: OPGGN1&1\nPhosphoramidic dichloride, dimethyl-\nPhosphoramidic dichloride, dimethyl-','9AD2199D8320FD6F-FICuS-01-71','9AD2199D8320FD6F-FICTS-01-50','9AD2199D8320FD6F-uuuuu-01-20','InChI=1S/C2H6Cl2NOP/c1-5(2)7(3,4)6/h1-2H3','InChIKey=YNHXBEVSSILHPI-UHFFFAOYSA-N','CN(C)P(=O)(Cl)Cl',NULL),
	(134777,0,0,'33667-88-8','Consistent with Molecular Formula','C14H12N2O3',256.2604,'4\'-Nitro-p-toluanilide\np-Toluanilide, 4\'-nitro-\nN-(p-Nitrophenyl)-p-toluamide\np-Toluamide, N-(p-nitrophenyl)-\nBenzamide, 4-methyl-N-(4-nitrophenyl)-','50E02C2B9CCA0C9A-FICuS-01-77','50E02C2B9CCA0C9A-FICTS-01-56','50E02C2B9CCA0C9A-uuuuu-01-26','InChI=1S/C14H12N2O3/c1-10-2-4-11(5-3-10)14(17)15-12-6-8-13(9-7-12)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=ABXKGSXNOJYBBX-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(134778,0,0,NULL,'Consistent with Molecular Formula','C17H20Cl2N3OP',384.2443,NULL,'2CC11B3876DE40D2-FICuS-01-5E','2CC11B3876DE40D2-FICTS-01-3D','2CC11B3876DE40D2-uuuuu-01-0D','InChI=1S/C17H20Cl2N3OP/c18-14-4-8-16(9-5-14)20-24(23,22-12-2-1-3-13-22)21-17-10-6-15(19)7-11-17/h4-11H,1-3,12-13H2,(H2,20,21,23)','InChIKey=HRBOOWJVYYUJLP-UHFFFAOYSA-N','O=P(Nc1ccc(Cl)cc1)(Nc1ccc(Cl)cc1)N1CCCCC1',NULL),
	(134779,0,0,NULL,'Consistent with Molecular Formula','C13H7ClN2O7',338.6605,NULL,'98A3D00D9562CC54-FICuS-01-59','98A3D00D9562CC54-FICTS-01-38','98A3D00D9562CC54-uuuuu-01-08','InChI=1S/C13H7ClN2O7/c14-10-6-8(15(18)19)7-11(16(20)21)12(10)23-13(17)22-9-4-2-1-3-5-9/h1-7H','InChIKey=UCYYAMUWHLLTME-UHFFFAOYSA-N','O=C(Oc1ccccc1)Oc1c(Cl)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(134780,0,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N3OP',344.1797,NULL,'161486BAF7A4B10C-FICuS-01-5C','161486BAF7A4B10C-FICTS-01-3B','161486BAF7A4B10C-uuuuu-01-0B','InChI=1S/C14H16Cl2N3OP/c1-19(2)21(20,17-13-7-3-11(15)4-8-13)18-14-9-5-12(16)6-10-14/h3-10H,1-2H3,(H2,17,18,20)','InChIKey=WZKKIOMXXGIPAW-UHFFFAOYSA-N','CN(C)P(=O)(Nc1ccc(Cl)cc1)Nc1ccc(Cl)cc1',NULL),
	(134781,1,0,NULL,'Consistent with Molecular Formula','C14H14N5O2P',315.2707,NULL,'BD938134A688D8BF-FICuS-01-74','422FFF6788570AC8-FICTS-01-45','BD938134A688D8BF-uuuuu-01-23','InChI=1S/C14H14N5O2P/c15-13-17-14(16-11-7-3-1-4-8-11)19-22(20,18-13)21-12-9-5-2-6-10-12/h1-10H,(H4,15,16,17,18,19,20)','InChIKey=SJRXPYMZNGSFSF-UHFFFAOYSA-N','NC1=NP(=O)(Oc2ccccc2)NC(Nc2ccccc2)=N1','1'),
	(134782,0,0,'871-76-1','Consistent with Molecular Formula','C4H12N2S',120.2122,'Lanthionamine\n3-Thiacadaverine\n2,2\'-Thiodiethylamine\n1,7-Diaza-4-thiaheptane\nMonoethanolamine sulfide\n2,2\'-Thiobis[ethylamine]\n1,5-Diamino-3-thiapentane\nBis(2-aminoethyl) sulfide\nEthylamine, 2,2\'-thiobis-\nBis(.beta.-aminoethyl)sulfide\n.beta.,.beta.\'-Diaminodiethyl sulfide\nEthanamine, 2,2\'-thiobis-','4F6C542F8C571653-FICuS-01-51','4F6C542F8C571653-FICTS-01-30','4F6C542F8C571653-uuuuu-01-00','InChI=1S/C4H12N2S/c5-1-3-7-4-2-6/h1-6H2','InChIKey=JONTXEXBTWSUKE-UHFFFAOYSA-N','NCCSCCN',NULL),
	(134783,0,0,'4921-73-7','Consistent with Molecular Formula','C4H10NO4PS',199.1611,NULL,'81C84A637EDD9AA0-FICuS-01-78','81C84A637EDD9AA0-FICTS-01-57','81C84A637EDD9AA0-uuuuu-01-27','InChI=1S/C4H10NO4PS/c1-3-8-10(6,5-11-7)9-4-2/h3-4H2,1-2H3','InChIKey=YHNPGWUMOMFYGU-UHFFFAOYSA-N','CCOP(=O)(N=S=O)OCC',NULL),
	(134784,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2NaO7S2',400.2006,NULL,'600E6AC2247E9097-FICuS-01-49','600E6AC2247E9097-FICTS-01-28','EBE986CD4405223F-uuuuu-01-1A','InChI=1S/C10H10Cl2O7S2.Na/c11-7-1-2-8(9(12)3-7)10(13)6(4-20(14,15)16)5-21(17,18)19;/h1-3,6H,4-5H2,(H,14,15,16)(H,17,18,19);/q;+1','InChIKey=DZGIEROPOOVACH-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1Cl)C(CS(=O)(=O)O)CS(=O)(=O)O.[Na+]',NULL),
	(134785,0,0,NULL,'Consistent with Molecular Formula','C9H21N2O4P',252.2497,NULL,'31884ABBB2D8D755-FICuS-01-69','31884ABBB2D8D755-FICTS-01-48','31884ABBB2D8D755-uuuuu-01-18','InChI=1S/C9H21N2O4P/c1-3-5-7-14-16(13,11-10-9-12)15-8-6-4-2/h9H,3-8H2,1-2H3,(H,10,12)(H,11,13)','InChIKey=DAIPEUYNPIGFFQ-UHFFFAOYSA-N','CCCCOP(=O)(NNC=O)OCCCC',NULL),
	(134786,0,0,'3405-89-8','Consistent with Molecular Formula','C8H7ClO4S',234.6539,NULL,'B4AE67BFE2FD7EC5-FICuS-01-AD','B4AE67BFE2FD7EC5-FICTS-01-8C','B4AE67BFE2FD7EC5-uuuuu-01-5C','InChI=1S/C8H7ClO4S/c9-6-1-3-7(4-2-6)14(12,13)5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=IAONCYGNBVHNCT-UHFFFAOYSA-N','O=C(O)CS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(134787,0,0,'90562-71-3','Consistent with Molecular Formula','C9H12N2S2',212.3272,NULL,'8306A83D74904AC1-FICuS-01-45','8306A83D74904AC1-FICTS-01-24','8306A83D74904AC1-uuuuu-01-F4','InChI=1S/C9H12N2S2/c12-7-6-10-9(13)11-8-4-2-1-3-5-8/h1-5,12H,6-7H2,(H2,10,11,13)','InChIKey=UNPXZTRFZYBIOH-UHFFFAOYSA-N','S=C(NCCS)Nc1ccccc1',NULL),
	(134788,0,0,'93865-74-8','Consistent with Molecular Formula','C14H15N4O4P',334.2707,NULL,'B5A0E5EE850F76DE-FICuS-01-8C','5C810FF7ADA2F2A1-FICTS-01-5C','B5A0E5EE850F76DE-uuuuu-01-3B','InChI=1S/C14H15N4O4P/c15-13(17-14(16)19)18-23(20,21-11-7-3-1-4-8-11)22-12-9-5-2-6-10-12/h1-10H,(H5,15,16,17,18,19,20)','InChIKey=DBZTYNSRPKGWOS-UHFFFAOYSA-N','NC(=O)N/C(N)=N/P(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(134789,0,0,NULL,'Consistent with Molecular Formula','C4H13BrN2OS',217.1235,NULL,'AF8711C7D66EB201-FICuS-01-63','AF8711C7D66EB201-FICTS-01-42','4043CFE127FD1BBC-uuuuu-01-2B','InChI=1S/C4H12N2OS.BrH/c5-1-3-8(7)4-2-6;/h1-6H2;1H','InChIKey=RZMRWBMWBKSMDP-UHFFFAOYSA-N','Br.NCCS(=O)CCN',NULL),
	(134790,0,0,NULL,'Consistent with Molecular Formula','C22H17O3P',360.3483,NULL,'52D2ADBD6ECD7C30-FICuS-01-8E','52D2ADBD6ECD7C30-FICTS-01-6D','52D2ADBD6ECD7C30-uuuuu-01-3D','InChI=1S/C22H17O3P/c23-21-16-20(22(24)25-21)26(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H,16H2','InChIKey=CXYNGWAHZKOMJQ-UHFFFAOYSA-N','O=C1CC([P+](c2ccccc2)(c2ccccc2)c2ccccc2)=C([O-])O1',NULL),
	(134791,0,1,'16121-39-4','Consistent with Molecular Formula','C17H12O',232.2812,NULL,'D2039C0287DAEED8-FICuS-01-78','D2039C0287DAEED8-FICTS-01-57','D2039C0287DAEED8-uuuuu-01-27','InChI=1S/C17H12O/c18-17(13-11-15-7-3-1-4-8-15)14-12-16-9-5-2-6-10-16/h1-11,13H','InChIKey=MDUZBUIGEQDGQH-UHFFFAOYSA-N','O=C(C#Cc1ccccc1)/C=C/c1ccccc1','1'),
	(134792,0,0,NULL,'Consistent with Molecular Formula','C16H24Cl2N3OP',376.2649,NULL,'84E88E3DAA7E7C02-FICuS-01-7E','84E88E3DAA7E7C02-FICTS-01-5D','84E88E3DAA7E7C02-uuuuu-01-2D','InChI=1S/C16H24Cl2N3OP/c17-15-8-7-14(13-16(15)18)19-23(22,20-9-3-1-4-10-20)21-11-5-2-6-12-21/h7-8,13H,1-6,9-12H2,(H,19,22)','InChIKey=LSRFPKSPGHSZBN-UHFFFAOYSA-N','O=P(Nc1ccc(Cl)c(Cl)c1)(N1CCCCC1)N1CCCCC1',NULL),
	(134793,0,0,NULL,'Consistent with Molecular Formula','C14H8ClN3O9',397.6849,NULL,'3C43204CF2D88DDE-FICuS-01-76','3C43204CF2D88DDE-FICTS-01-55','3C43204CF2D88DDE-uuuuu-01-25','InChI=1S/C14H8ClN3O9/c15-11-5-10(17(22)23)6-12(18(24)25)13(11)27-14(19)26-7-8-1-3-9(4-2-8)16(20)21/h1-6H,7H2','InChIKey=CRKVBWBAVHVPRE-UHFFFAOYSA-N','O=C(OCc1ccc([N+](=O)[O-])cc1)Oc1c(Cl)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(134794,0,0,'2651-89-0','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ P ]','C6H15O3PSe',245.1165,NULL,'40CFBF6FF6D673AE-FICuS-01-9E','40CFBF6FF6D673AE-FICTS-01-7D','40CFBF6FF6D673AE-uuuuu-01-4D','InChI=1S/C6H15O3PSe/c1-4-7-10(11,8-5-2)9-6-3/h4-6H2,1-3H3','InChIKey=KJJBBKNIUXKLFR-UHFFFAOYSA-N','CCOP(=[Se])(OCC)OCC',NULL),
	(134795,0,0,'3294-57-3','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C C ]','C7H5Cl3Hg',396.0655,'Trichloromethylphenylmercury\nPhenyl(trichloromethyl)mercury\nMercury, phenyl(trichloromethyl)-\nMercury, phenyl(trichloromethyl)-','2C47B841CB17D604-FICuS-01-51','2C47B841CB17D604-FICTS-01-30','2C47B841CB17D604-uuuuu-01-00','InChI=1S/C6H5.CCl3.Hg/c1-2-4-6-5-3-1;2-1(3)4;/h1-5H;;','InChIKey=MVIAEGXPYBMVPT-UHFFFAOYSA-N','ClC(Cl)(Cl)[Hg]c1ccccc1',NULL),
	(134796,0,0,'90086-65-0','Consistent with Molecular Formula','C8H11IO',250.0788,NULL,'8D56C4E77D21E97E-FICuS-01-79','8D56C4E77D21E97E-FICTS-01-58','8D56C4E77D21E97E-uuuuu-01-28','InChI=1S/C8H11IO/c9-7-6-8(10)4-2-1-3-5-8/h10H,1-5H2','InChIKey=XHDAAFPQEOBSNL-UHFFFAOYSA-N','OC1(C#CI)CCCCC1',NULL),
	(134797,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ ]','C10H12?HgO2',364.7936,NULL,'44421235910AF7FC-FICuS-01-41','44421235910AF7FC-FICTS-01-20','44421235910AF7FC-uuuuu-01-F0','InChI=1S/C10H12O2.Hg/c1-6-4-7(2)9(10(11)12)8(3)5-6;/h4-5H,1-3H3,(H,11,12);','InChIKey=FCMBMFFYUXRMDT-UHFFFAOYSA-N','*.Cc1cc(C)c(C(=O)O)c(C)c1.[Hg]',NULL),
	(134798,0,0,'10419-87-1','Consistent with Molecular Formula','C19H17O3P',324.3153,NULL,'4D97E0375540D18C-FICuS-01-4C','4D97E0375540D18C-FICTS-01-2B','4D97E0375540D18C-uuuuu-01-FB','InChI=1S/C19H17O3P/c20-23(16-17-10-4-1-5-11-17,21-18-12-6-2-7-13-18)22-19-14-8-3-9-15-19/h1-15H,16H2','InChIKey=KTKSQHLURDTACB-UHFFFAOYSA-N','O=P(Cc1ccccc1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(134799,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ ]','C8H19?HgO3P',394.8001,NULL,'C9EC9B5FD4FD801B-FICuS-01-9E','C9EC9B5FD4FD801B-FICTS-01-7D','C9EC9B5FD4FD801B-uuuuu-01-4D','InChI=1S/C8H19O3P.Hg/c1-3-5-7-10-12(9)11-8-6-4-2;/h9H,3-8H2,1-2H3;','InChIKey=NHUHHBALYJDAIQ-UHFFFAOYSA-N','*.CCCCOP(O)OCCCC.[Hg]',NULL),
	(134800,0,0,'7342-02-1','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'C0343B262E45279F-FICuS-01-46','C0343B262E45279F-FICTS-01-25','C0343B262E45279F-uuuuu-01-F5','InChI=1S/C15H11NO/c17-15(16-14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-10H,(H,16,17)','InChIKey=RVNDDFOOGMHHRS-UHFFFAOYSA-N','O=C(C#Cc1ccccc1)Nc1ccccc1',NULL),
	(134801,0,0,'1802-73-9','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C C ]','C21H22OPb',497.6042,'1-Propanol, 3-(triphenylplumbyl)-','9511182F4B2C11FF-FICuS-01-51','9511182F4B2C11FF-FICTS-01-30','9511182F4B2C11FF-uuuuu-01-00','InChI=1S/3C6H5.C3H7O.Pb/c3*1-2-4-6-5-3-1;1-2-3-4;/h3*1-5H;4H,1-3H2;','InChIKey=UYMUVLIWPKBSCI-UHFFFAOYSA-N','OCCC[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(134802,0,0,NULL,'Consistent with Molecular Formula','C18H20?Cl2N2O7S3',543.4512,NULL,'D29D63093CEA5A16-FICuS-01-65','D29D63093CEA5A16-FICTS-01-44','D29D63093CEA5A16-uuuuu-01-14','InChI=1S/C10H10Cl2O7S2.C8H10N2S/c11-8-2-1-6(3-9(8)12)10(13)7(4-20(14,15)16)5-21(17,18)19;9-8(10)11-6-7-4-2-1-3-5-7/h1-3,7H,4-5H2,(H,14,15,16)(H,17,18,19);1-5H,6H2,(H3,9,10)','InChIKey=KDLNHBFWBVARNJ-UHFFFAOYSA-N','*.N=C(N)SCc1ccccc1.O=C(c1ccc(Cl)c(Cl)c1)C(CS(=O)(=O)O)CS(=O)(=O)O',NULL),
	(134803,0,0,NULL,'Consistent with Molecular Formula','C27H33O3P',436.5297,NULL,'2ED247BF88E65712-FICuS-01-61','2ED247BF88E65712-FICTS-01-40','2ED247BF88E65712-uuuuu-01-10','InChI=1S/C27H33O3P/c1-3-5-22-29-31(28,30-23-6-4-2)27(24-16-10-7-11-17-24,25-18-12-8-13-19-25)26-20-14-9-15-21-26/h7-21H,3-6,22-23H2,1-2H3','InChIKey=CCTWMDUMEVYBKA-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(134804,1,0,NULL,'Consistent with Molecular Formula','C11H15ClNO2P',259.6718,NULL,'694FD70C9A2A4AA6-FICuS-01-77','694FD70C9A2A4AA6-FICTS-01-56','694FD70C9A2A4AA6-uuuuu-01-26','InChI=1S/C11H15ClNO2P/c12-16(14,13-9-5-2-6-10-13)15-11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=RSOXQPCUHUGKSG-UHFFFAOYSA-N','O=P(Cl)(Oc1ccccc1)N1CCCCC1','1'),
	(134805,0,0,'73771-90-1','Consistent with Molecular Formula','C13H27IN2',338.2742,'1-Ethyl-1-(piperidinomethyl)piperidinium iodide\nPiperidinium, 1-ethyl-1-piperidinomethyl-, iodide\nPiperidinium, 1-ethyl-1-(1-piperidinylmethyl)-, iodide','E2360A881EABC142-FICuS-01-5B','E2360A881EABC142-FICTS-01-3A','DAE70B2513C3AD1A-uuuuu-01-21','InChI=1S/C13H27N2.HI/c1-2-15(11-7-4-8-12-15)13-14-9-5-3-6-10-14;/h2-13H2,1H3;1H/q+1;/p-1','InChIKey=LCBPTCKYUGUDNM-UHFFFAOYSA-M','CC[N+]1(CN2CCCCC2)CCCCC1.[I-]',NULL),
	(134806,0,0,'68541-88-8','No Comparision - Unparameterized Atom - Se(a4) connected atoms =[ P ]','C15H30N3PSe',362.3559,'Tripiperidinophosphine selenide\nPhosphine selenide, tripiperidino-\nWLN: T6NTJ AP-SE-&- AT6NTJ&- AT6NTJ\nPiperidine, 1,1\',1\'\'-phosphinoselenoylidynetris-','2FC70AA40C372C72-FICuS-01-5A','2FC70AA40C372C72-FICTS-01-39','2FC70AA40C372C72-uuuuu-01-09','InChI=1S/C15H30N3PSe/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H2','InChIKey=IEDSZTPVMBBKNS-UHFFFAOYSA-N','[Se]=P(N1CCCCC1)(N1CCCCC1)N1CCCCC1',NULL),
	(134807,3,0,NULL,'No Comparision - Unparameterized Atom - Se(a3) connected atoms =[ P ]','C18H29N2PSe',383.3743,NULL,'BB926A9DE2E2DDA8-FICuS-01-99','BB926A9DE2E2DDA8-FICTS-01-78','BB926A9DE2E2DDA8-uuuuu-01-48','InChI=1S/C18H29N2PSe/c1-16-10-6-8-14-19(16)21(22,18-12-4-3-5-13-18)20-15-9-7-11-17(20)2/h3-5,12-13,16-17H,6-11,14-15H2,1-2H3','InChIKey=LCBTVJHHLGOANF-UHFFFAOYSA-N','CC1CCCCN1P(=[Se])(c1ccccc1)N1CCCCC1C','1'),
	(134808,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ ]','C12H11?HgO3P',434.7809,NULL,'2D40EC7D055FAB2D-FICuS-01-7D','2D40EC7D055FAB2D-FICTS-01-5C','2D40EC7D055FAB2D-uuuuu-01-2C','InChI=1S/C12H11O3P.Hg/c13-16(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12;/h1-10,13H;','InChIKey=IXRVDGQXKBJBCM-UHFFFAOYSA-N','*.OP(Oc1ccccc1)Oc1ccccc1.[Hg]',NULL),
	(134809,0,0,'427-45-2','Consistent with Molecular Formula','C18H12Cl3FSn',472.3402,'Tris(p-chlorophenyl)tin fluoride\nStannane, fluorotris(p-chlorophenyl)-\nTin, tris(p-chlorophenyl)fluoro-','CA0DDB8E909FA658-FICuS-01-8E','CA0DDB8E909FA658-FICTS-01-6D','CA0DDB8E909FA658-uuuuu-01-3D','InChI=1S/3C6H4Cl.FH.Sn/c3*7-6-4-2-1-3-5-6;;/h3*2-5H;1H;/q;;;;+1/p-1','InChIKey=FUKOKDFXQZCDJB-UHFFFAOYSA-M','F[Sn](c1ccc(Cl)cc1)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(134810,0,0,'73908-91-5','Consistent with Molecular Formula','C6H8N4O2S3',264.3348,'2,5-Bis[(carbamoyl)methylthio]-1,3,4-thiadiazole\n1,3,4-Thiadiazole, 2,5-bis[(carbamoyl)methylthio]-\nAcetamide, 2,2\'-[1,3,4-thiadiazole-2,5-diylbis(thio)]bis-','7CF2FF3D50E08770-FICuS-01-6C','7CF2FF3D50E08770-FICTS-01-4B','7CF2FF3D50E08770-uuuuu-01-1B','InChI=1S/C6H8N4O2S3/c7-3(11)1-13-5-9-10-6(15-5)14-2-4(8)12/h1-2H2,(H2,7,11)(H2,8,12)','InChIKey=WOUHQSCEECGNEU-UHFFFAOYSA-N','NC(=O)CSc1nnc(SCC(N)=O)s1',NULL),
	(134811,0,0,NULL,'Consistent with Molecular Formula','C17H28ClO3P',346.8332,NULL,'5531FD9E70936CBC-FICuS-01-6E','5531FD9E70936CBC-FICTS-01-4D','5531FD9E70936CBC-uuuuu-01-1D','InChI=1S/C17H28ClO3P/c1-3-5-7-13-20-22(19,21-14-8-6-4-2)15-16-9-11-17(18)12-10-16/h9-12H,3-8,13-15H2,1-2H3','InChIKey=YXXVCOXJYDYYIF-UHFFFAOYSA-N','CCCCCOP(=O)(Cc1ccc(Cl)cc1)OCCCCC',NULL),
	(134812,0,0,'37972-69-3','Consistent with Molecular Formula','C5H4N2O3',140.0982,NULL,'B5EFC4BABC5BDF54-FICuS-01-B2','73F432EC094DD179-FICTS-01-3D','B5EFC4BABC5BDF54-uuuuu-01-61','InChI=1S/C5H4N2O3/c8-4-2-1-3(5(9)10)6-7-4/h1-2H,(H,7,8)(H,9,10)','InChIKey=GIFSROMQVPUQFK-UHFFFAOYSA-N','O=C(O)c1ccc(=O)[nH]n1',NULL),
	(134813,0,0,'1235-30-9','Consistent with Molecular Formula','C18H12Cl4Sn',488.7948,NULL,'B1720A489CD015B2-FICuS-01-4A','B1720A489CD015B2-FICTS-01-29','B1720A489CD015B2-uuuuu-01-F9','InChI=1S/3C6H4Cl.ClH.Sn/c3*7-6-4-2-1-3-5-6;;/h3*2-5H;1H;/q;;;;+1/p-1','InChIKey=YVPMSOFRDQQNMG-UHFFFAOYSA-M','Clc1ccc([Sn](Cl)(c2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1',NULL),
	(134814,0,0,'17946-70-2','Consistent with Molecular Formula','C36H24Cl6OSn2',922.683,NULL,'47B0F7907A993A2C-FICuS-01-5D','47B0F7907A993A2C-FICTS-01-3C','47B0F7907A993A2C-uuuuu-01-0C','InChI=1S/6C6H4Cl.O.2Sn/c6*7-6-4-2-1-3-5-6;;;/h6*2-5H;;;','InChIKey=AGDTZCLYPLSKGG-UHFFFAOYSA-N','Clc1ccc([Sn](O[Sn](c2ccc(Cl)cc2)(c2ccc(Cl)cc2)c2ccc(Cl)cc2)(c2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1',NULL),
	(134815,0,0,'27329-65-3','Consistent with Molecular Formula','C23H33O3P',388.4857,NULL,'2454FE54DAFA3F0C-FICuS-01-82','2454FE54DAFA3F0C-FICTS-01-61','2454FE54DAFA3F0C-uuuuu-01-31','InChI=1S/C23H33O3P/c1-3-5-13-19-25-27(24,26-20-14-6-4-2)23(21-15-9-7-10-16-21)22-17-11-8-12-18-22/h7-12,15-18,23H,3-6,13-14,19-20H2,1-2H3','InChIKey=QZJGMGSXKHPGAO-UHFFFAOYSA-N','CCCCCOP(=O)(OCCCCC)C(c1ccccc1)c1ccccc1',NULL),
	(134816,1,0,'73790-71-3','Consistent with Molecular Formula','C13H16Cl5N',363.5411,'1-[o-Chloro-.alpha.-(trichloromethyl)benzyl]piperidine hydrochloride\nPiperidine, 1-[o-chloro-.alpha.-(trichloromethyl)benzyl]-, hydrochloride\nWLN: T6NTJAYR BG&XGGG &GH\nPiperidine, 1-[2,2,2-trichloro-1-(2-chlorophenyl)ethyl]-, hydrochloride','B53E3FCDA291A3F7-FICuS-01-84','B53E3FCDA291A3F7-FICTS-01-63','B5C298289D1C7AB9-uuuuu-01-21','InChI=1S/C13H15Cl4N.ClH/c14-11-7-3-2-6-10(11)12(13(15,16)17)18-8-4-1-5-9-18;/h2-3,6-7,12H,1,4-5,8-9H2;1H','InChIKey=GYIYKXRSUWXOKK-UHFFFAOYSA-N','Cl.Clc1ccccc1C(N1CCCCC1)C(Cl)(Cl)Cl','1'),
	(134817,0,0,'73940-87-1','Consistent with Molecular Formula','C40H30O4Sn2',812.0546,'Bis(triphenyltin)acetylenedicarboxylate\nEthynylenebis(carbonyloxy)bis[triphenylstannane]\nStannane, ethynylenebis(carbonyloxy)bis[triphenyl-\nStannane, [(1,4-dioxo-2-butyne-1,4-diyl)bis(oxy)]bis[triphenyl-','165A90F6CA10426F-FICuS-01-50','165A90F6CA10426F-FICTS-01-2F','165A90F6CA10426F-uuuuu-01-FF','InChI=1S/6C6H5.C4H2O4.2Sn/c6*1-2-4-6-5-3-1;5-3(6)1-2-4(7)8;;/h6*1-5H;(H,5,6)(H,7,8);;/q;;;;;;;2*+1/p-2','InChIKey=SLGYKHPLCAJEHH-UHFFFAOYSA-L','O=C(C#CC(=O)O[Sn](c1ccccc1)(c1ccccc1)c1ccccc1)O[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(134818,0,0,'34595-24-9','Consistent with Molecular Formula','C17H25ClN2',292.8509,'1,1\'-(o-Chlorobenzylidene)dipiperidine\nPiperidine, 1,1\'-(o-chlorobenzylidene)di-\nPiperidine, 1,1\'-[(2-chlorophenyl)methylene]bis-','16AB22D3FAFA8927-FICuS-01-74','16AB22D3FAFA8927-FICTS-01-53','16AB22D3FAFA8927-uuuuu-01-23','InChI=1S/C17H25ClN2/c18-16-10-4-3-9-15(16)17(19-11-5-1-6-12-19)20-13-7-2-8-14-20/h3-4,9-10,17H,1-2,5-8,11-14H2','InChIKey=JHVCQIAKEPKKMP-UHFFFAOYSA-N','Clc1ccccc1C(N1CCCCC1)N1CCCCC1',NULL),
	(134819,0,0,'67410-20-2','Consistent with Molecular Formula','C21H16O2Sn',419.0462,'Triphenyltin propiolate\nPropiolic acid, triphenylstannyl ester\nStannane, (acetylenecarbonyloxy)triphenyl-\nStannane, [(1-oxo-2-propynyl)oxy]triphenyl-','2C20563A7B706EED-FICuS-01-61','2C20563A7B706EED-FICTS-01-40','2C20563A7B706EED-uuuuu-01-10','InChI=1S/3C6H5.C3H2O2.Sn/c3*1-2-4-6-5-3-1;1-2-3(4)5;/h3*1-5H;1H,(H,4,5);/q;;;;+1/p-1','InChIKey=WYIXOCNBZIKWBD-UHFFFAOYSA-M','C#CC(=O)O[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(134820,0,0,NULL,'Consistent with Molecular Formula','C27H20O2Sn',495.1438,NULL,'4D48E85B41A20C2D-FICuS-01-60','4D48E85B41A20C2D-FICTS-01-3F','4D48E85B41A20C2D-uuuuu-01-0F','InChI=1S/C9H6O2.3C6H5.Sn/c10-9(11)7-6-8-4-2-1-3-5-8;3*1-2-4-6-5-3-1;/h1-5H,(H,10,11);3*1-5H;/q;;;;+1/p-1','InChIKey=PKAUFCVTIPOKBI-UHFFFAOYSA-M','O=C(C#Cc1ccccc1)O[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(134821,0,0,'1262-58-4','Consistent with Molecular Formula','C38H30Sn2',724.035,NULL,'3BB2A31F028991F2-FICuS-01-50','3BB2A31F028991F2-FICTS-01-2F','3BB2A31F028991F2-uuuuu-01-FF','InChI=1S/6C6H5.C2.2Sn/c6*1-2-4-6-5-3-1;1-2;;/h6*1-5H;;;','InChIKey=AUOBQMQPXKUZOP-UHFFFAOYSA-N','C(#C[Sn](c1ccccc1)(c1ccccc1)c1ccccc1)[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(134822,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a9) connected atoms =[ O C C C ]','C31H20Cl6O2Pb',844.4158,NULL,'5BE9E696D4354964-FICuS-01-5D','5BE9E696D4354964-FICTS-01-3C','5BE9E696D4354964-uuuuu-01-0C','InChI=1S/C13H6Cl6O2.3C6H5.Pb/c14-6-2-8(16)10(18)12(20)4(6)1-5-7(15)3-9(17)11(19)13(5)21;3*1-2-4-6-5-3-1;/h2-3,20-21H,1H2;3*1-5H;/q;;;;+1/p-1','InChIKey=ZLYPPVXCCZPYPU-UHFFFAOYSA-M','Oc1c(Cl)c(Cl)cc(Cl)c1Cc1c(Cl)cc(Cl)c(Cl)c1O[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(134823,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Br C ]','C4H8Br2Hg2O',633.0946,NULL,'C3A12AC7868A50DD-FICuS-01-70','C3A12AC7868A50DD-FICTS-01-4F','C3A12AC7868A50DD-uuuuu-01-1F','InChI=1S/C4H8O.2BrH.2Hg/c1-3-5-4-2;;;;/h1-4H2;2*1H;;/q;;;2*+1/p-2','InChIKey=GTATYUDFUIWLAG-UHFFFAOYSA-L','Br[Hg]CCOCC[Hg]Br',NULL),
	(134824,0,0,'2809-78-1','Consistent with Molecular Formula','C9H14O',138.209,NULL,'1E9320E0AAF09C87-FICuS-01-63','1E9320E0AAF09C87-FICTS-01-42','1E9320E0AAF09C87-uuuuu-01-12','InChI=1S/C9H14O/c1-2-9(10)7-5-3-4-6-8-9/h1,10H,3-8H2','InChIKey=QKJJSXGDSZZUKI-UHFFFAOYSA-N','C#CC1(O)CCCCCC1',NULL),
	(134825,0,0,'6569-69-3','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C C ]','C4H8HgO',272.6966,'1,4-Oxamercurane\nWLN: T6-HG- DOTJ\nMercury, (oxydi-2,1-ethanediyl)-','EFDDCA22589BB457-FICuS-01-8C','EFDDCA22589BB457-FICTS-01-6B','EFDDCA22589BB457-uuuuu-01-3B','InChI=1S/C4H8O.Hg/c1-3-5-4-2;/h1-4H2;','InChIKey=GNYWJHWUPSJHPZ-UHFFFAOYSA-N','C1C[Hg]CCO1',NULL),
	(134826,0,0,'21354-15-4','Consistent with Molecular Formula','C3H8Cl2Sn',233.6922,NULL,'D83A5CD43781042D-FICuS-01-54','D83A5CD43781042D-FICTS-01-33','D83A5CD43781042D-uuuuu-01-03','InChI=1S/CH2Cl.2CH3.ClH.Sn/c1-2;;;;/h1H2;2*1H3;1H;/q;;;;+1/p-1','InChIKey=XQIOZGOFDFMEKH-UHFFFAOYSA-M','C[Sn](C)(Cl)CCl',NULL),
	(134827,0,0,'1247-08-1','Consistent with Molecular Formula','C26H20Sn',451.134,NULL,'A0DF4ED73A7D2492-FICuS-01-76','A0DF4ED73A7D2492-FICTS-01-55','A0DF4ED73A7D2492-uuuuu-01-25','InChI=1S/C8H5.3C6H5.Sn/c1-2-8-6-4-3-5-7-8;3*1-2-4-6-5-3-1;/h3-7H;3*1-5H;','InChIKey=LQCOSCHQCHLTJW-UHFFFAOYSA-N','C(#C[Sn](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(134828,0,0,NULL,'Consistent with Molecular Formula','C18H30N3PS6',511.7889,NULL,'DDD6892BD362A068-FICuS-01-6C','DDD6892BD362A068-FICTS-01-4B','DDD6892BD362A068-uuuuu-01-1B','InChI=1S/C18H30N3PS6/c23-16(19-10-4-1-5-11-19)26-22(27-17(24)20-12-6-2-7-13-20)28-18(25)21-14-8-3-9-15-21/h1-15H2','InChIKey=BBAGSKRDBYYZMB-UHFFFAOYSA-N','S=C(SP(SC(=S)N1CCCCC1)SC(=S)N1CCCCC1)N1CCCCC1',NULL),
	(134829,0,0,'18987-45-6','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C C C ]','C18H15ISe',437.181,NULL,'07C6EA3B02710795-FICuS-01-41','07C6EA3B02710795-FICTS-01-20','3F17EB960F196BCD-uuuuu-01-2C','InChI=1S/C18H15Se.HI/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;/h1-15H;1H/q+1;/p-1','InChIKey=SGDGLQLEIPOIPK-UHFFFAOYSA-M','[I-].c1ccc([Se+](c2ccccc2)c2ccccc2)cc1',NULL),
	(134830,0,1,'7050-86-4','Consistent with Molecular Formula','C8H7ClN2O2',198.6085,'p-Chlorobenzaldehyde o-carbamoyloxime\nBenzaldehyde, p-chloro-, o-carbamoyloxime\nWLN: ZVONU1R DG\nBenzaldehyde, 4-chloro-, O-(aminocarbonyl)oxime','7D2E9EFA0B28A53E-FICuS-01-88','7D2E9EFA0B28A53E-FICTS-01-67','21D64626ACD37C98-uuuuu-01-0B','InChI=1S/C8H7ClN2O2/c9-7-3-1-6(2-4-7)5-11-13-8(10)12/h1-5H,(H2,10,12)/b11-5+','InChIKey=UPLPBZWVAZZKKU-VZUCSPMQSA-N','NC(=O)O/N=C/c1ccc(Cl)cc1','1'),
	(134831,0,0,'76926-49-3','Consistent with Molecular Formula','C5H11NOS',133.208,NULL,'C4A3C40108C5359F-FICuS-01-51','C4A3C40108C5359F-FICTS-01-30','C4A3C40108C5359F-uuuuu-01-00','InChI=1S/C5H11NOS/c1-2-3-4-8-5(6)7/h2-4H2,1H3,(H2,6,7)','InChIKey=PBAZSPGJWCBODN-UHFFFAOYSA-N','CCCCSC(N)=O',NULL),
	(134832,0,0,'64048-08-4','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C O ]','C6H6Hg2O3S',559.3516,'Acetato[(5-hydroxymercuri)-2-thienyl]mercury\n(5-(Hydroxymercuri)-2-thienyl)mercury acetate\nMercury, acetato[(5-hydroxymercuri)-2-thienyl]-\nThiophene, 2-(acetoxymercuri)-5-(hydroxymercuri)-\nMercury, (thiophene-2,5-diyl)bis[hydroxy-, monoacetate\nWLN: T5SJ B-HG-Q E-HG-OV1\nMercury, (acetato-O)hydroxy-.mu.-2,5-thiophenediyldi-','5D421D2A7C7D434C-FICuS-01-61','5D421D2A7C7D434C-FICTS-01-40','5D421D2A7C7D434C-uuuuu-01-10','InChI=1S/C4H2S.C2H4O2.2Hg.H2O/c1-2-4-5-3-1;1-2(3)4;;;/h1-2H;1H3,(H,3,4);;;1H2/q;;2*+1;/p-2','InChIKey=WXHLCIKXXYFMSZ-UHFFFAOYSA-L','CC(=O)O[Hg]c1ccc([Hg]O)s1',NULL),
	(134833,0,0,'73927-89-6','Consistent with Molecular Formula','C21H17NO2Sn',434.0608,'Triphenyltin cyanoacetate\nStannane, (cyanoacetoxy)triphenyl-\nAcetic acid, cyano-, triphenylstannyl ester\nPropanenitrile, 3-oxo-3-[(triphenylstannyl)oxy]-','634FD465D2A76536-FICuS-01-4F','634FD465D2A76536-FICTS-01-2E','634FD465D2A76536-uuuuu-01-FE','InChI=1S/3C6H5.C3H3NO2.Sn/c3*1-2-4-6-5-3-1;4-2-1-3(5)6;/h3*1-5H;1H2,(H,5,6);/q;;;;+1/p-1','InChIKey=RFTABJIVTIKRTN-UHFFFAOYSA-M','N#CCC(=O)O[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(134834,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C S ]','C12H21HgO3PS2',508.9799,NULL,'9C1CE950164F2C6D-FICuS-01-6A','9C1CE950164F2C6D-FICTS-01-49','9C1CE950164F2C6D-uuuuu-01-19','InChI=1S/C8H19O2PS2.C4H3O.Hg/c1-3-5-7-9-11(12,13)10-8-6-4-2;1-2-4-5-3-1;/h3-8H2,1-2H3,(H,12,13);1-3H;/q;;+1/p-1','InChIKey=HESFDULRPVTPLX-UHFFFAOYSA-M','CCCCOP(=S)(OCCCC)S[Hg]c1ccco1',NULL),
	(134835,0,0,NULL,'Consistent with Molecular Formula','C7H3Cl3N2O4',285.4707,NULL,'C8E4978807FF068B-FICuS-01-6E','C8E4978807FF068B-FICTS-01-4D','C8E4978807FF068B-uuuuu-01-1D','InChI=1S/C7H3Cl3N2O4/c8-2-1-3(9)6(16-7(11)13)5(4(2)10)12(14)15/h1H,(H2,11,13)','InChIKey=JOOQASYYDNTOAW-UHFFFAOYSA-N','NC(=O)Oc1c(Cl)cc(Cl)c(Cl)c1[N+](=O)[O-]',NULL),
	(134836,0,0,'26037-72-9','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ I C ]','C7H7HgI',418.6268,'Iodo(p-tolyl)mercury\np-Tolylmercury iodide\nWLN: I-HG-R D1\nMercury, iodo-p-tolyl-','B6FCE96848836270-FICuS-01-5A','B6FCE96848836270-FICTS-01-39','B6FCE96848836270-uuuuu-01-09','InChI=1S/C7H7.Hg.HI/c1-7-5-3-2-4-6-7;;/h3-6H,1H3;;1H/q;+1;/p-1','InChIKey=VAGBSLXKARYETR-UHFFFAOYSA-M','Cc1ccc([Hg]I)cc1',NULL),
	(134837,0,0,'33942-35-7','Consistent with Molecular Formula','C13H6Cl3N3O6',406.5659,NULL,'A25E62266E65A34A-FICuS-01-53','A25E62266E65A34A-FICTS-01-32','A25E62266E65A34A-uuuuu-01-02','InChI=1S/C13H6Cl3N3O6/c14-8-5-9(15)12(11(10(8)16)19(23)24)25-13(20)17-6-1-3-7(4-2-6)18(21)22/h1-5H,(H,17,20)','InChIKey=GLKGDKVDOSTVEF-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)Oc1c(Cl)cc(Cl)c(Cl)c1[N+](=O)[O-]',NULL),
	(134838,0,0,'994-71-8','Consistent with Molecular Formula','C26H54Sn2',604.0926,NULL,'87E12DA9122FBFE8-FICuS-01-7C','87E12DA9122FBFE8-FICTS-01-5B','87E12DA9122FBFE8-uuuuu-01-2B','InChI=1S/6C4H9.C2.2Sn/c6*1-3-4-2;1-2;;/h6*1,3-4H2,2H3;;;','InChIKey=CAUONNQGFXOEMY-UHFFFAOYSA-N','CCCC[Sn](C#C[Sn](CCCC)(CCCC)CCCC)(CCCC)CCCC',NULL),
	(134839,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ I P ]','C8H18HgIO3P',520.6967,NULL,'C7C73E132AB02B9D-FICuS-01-6D','C7C73E132AB02B9D-FICTS-01-4C','BD3D0BBF719766F6-uuuuu-01-2D','InChI=1S/C8H18O3P.Hg.HI/c1-3-5-7-10-12(9)11-8-6-4-2;;/h3-8H2,1-2H3;;1H/q-1;+1;/p-1','InChIKey=YKIIHDMHLZPIEK-UHFFFAOYSA-M','CCCCO[PH-](=O)(OCCCC)[Hg]I',NULL),
	(134840,0,0,'7304-91-8','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O C C ]','C12H10OSe',249.1704,'Diphenyl selenoxide\nDiphenylselenium oxide\nBenzene, 1,1\'-seleninylbis-\nPhenyl selenoxide','12F206B96F7EFF8E-FICuS-01-84','12F206B96F7EFF8E-FICTS-01-63','12F206B96F7EFF8E-uuuuu-01-33','InChI=1S/C12H10OSe/c13-14(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=OOZCGWBPTPQVFX-UHFFFAOYSA-N','O=[Se](c1ccccc1)c1ccccc1',NULL),
	(134841,0,0,'72411-11-1','Consistent with Molecular Formula','C14H21N2O2P',280.3059,NULL,'BC71B2102C56D786-FICuS-01-52','BC71B2102C56D786-FICTS-01-31','BC71B2102C56D786-uuuuu-01-01','InChI=1S/C14H21N2O2P/c17-19(15-10-4-5-11-15,16-12-6-7-13-16)18-14-8-2-1-3-9-14/h1-3,8-9H,4-7,10-13H2','InChIKey=OZIAWHNOQAEQDS-UHFFFAOYSA-N','O=P(Oc1ccccc1)(N1CCCC1)N1CCCC1',NULL),
	(134842,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ S I ]','C4H9HgIS',416.6696,NULL,'DC0929663673770B-FICuS-01-41','DC0929663673770B-FICTS-01-20','DC0929663673770B-uuuuu-01-F0','InChI=1S/C4H10S.Hg.HI/c1-2-3-4-5;;/h5H,2-4H2,1H3;;1H/q;+2;/p-2','InChIKey=MZIKHICNWWZBLV-UHFFFAOYSA-L','CCCCS[Hg]I',NULL),
	(134843,0,0,NULL,'Consistent with Molecular Formula','C13H7ClN2O6S',354.7211,NULL,'5551E240BB451BAB-FICuS-01-55','5551E240BB451BAB-FICTS-01-34','5551E240BB451BAB-uuuuu-01-04','InChI=1S/C13H7ClN2O6S/c14-10-6-8(15(18)19)7-11(16(20)21)12(10)22-13(17)23-9-4-2-1-3-5-9/h1-7H','InChIKey=BSMLDGMDEVLLLQ-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc([N+](=O)[O-])cc1[N+](=O)[O-])Sc1ccccc1',NULL),
	(134844,0,0,'51833-50-2','Consistent with Molecular Formula','C8H16ClN2OP',222.654,NULL,'062C5242DCA5F924-FICuS-01-51','062C5242DCA5F924-FICTS-01-30','062C5242DCA5F924-uuuuu-01-00','InChI=1S/C8H16ClN2OP/c9-13(12,10-5-1-2-6-10)11-7-3-4-8-11/h1-8H2','InChIKey=DYGHSUHQBGFOCE-UHFFFAOYSA-N','O=P(Cl)(N1CCCC1)N1CCCC1',NULL),
	(134845,0,0,'14901-33-8','Consistent with Molecular Formula','C15H11NS',237.3186,NULL,'5BA5AA506D747A71-FICuS-01-60','5BA5AA506D747A71-FICTS-01-3F','5BA5AA506D747A71-uuuuu-01-0F','InChI=1S/C15H11NS/c17-15(16-14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-10H,(H,16,17)','InChIKey=BFZUFBOVFYMLLH-UHFFFAOYSA-N','S=C(C#Cc1ccccc1)Nc1ccccc1',NULL),
	(134846,0,0,'2090-53-1','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ C Cl ]','C2H5ClHgO',281.1039,NULL,'EE5573EA2B8D4BCB-FICuS-01-96','EE5573EA2B8D4BCB-FICTS-01-75','EE5573EA2B8D4BCB-uuuuu-01-45','InChI=1S/C2H5O.ClH.Hg/c1-2-3;;/h3H,1-2H2;1H;/q;;+1/p-1','InChIKey=VICZSHULGAWQBF-UHFFFAOYSA-M','OCC[Hg]Cl',NULL),
	(134847,0,0,'25116-56-7','Consistent with Molecular Formula','C9H19NS',173.3158,NULL,'1588D17787D8E8DF-FICuS-01-72','1588D17787D8E8DF-FICTS-01-51','1588D17787D8E8DF-uuuuu-01-21','InChI=1S/C9H19NS/c1-2-3-9-11-10-7-5-4-6-8-10/h2-9H2,1H3','InChIKey=IUJOVGYPCHBXBQ-UHFFFAOYSA-N','CCCCSN1CCCCC1',NULL),
	(134848,0,0,'73149-64-1','Consistent with Molecular Formula','C16H19BrSn',409.9201,NULL,'E3087EDE649353D6-FICuS-01-64','E3087EDE649353D6-FICTS-01-43','E3087EDE649353D6-uuuuu-01-13','InChI=1S/2C6H5.C4H9.BrH.Sn/c2*1-2-4-6-5-3-1;1-3-4-2;;/h2*1-5H;1,3-4H2,2H3;1H;/q;;;;+1/p-1','InChIKey=RWCCXGMCPXEKNT-UHFFFAOYSA-M','CCCC[Sn](Br)(c1ccccc1)c1ccccc1',NULL),
	(134849,1,0,NULL,'No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ P ]','C12H19PSSe',305.2759,NULL,'C398F5D703C44561-FICuS-01-4E','C398F5D703C44561-FICTS-01-2D','C398F5D703C44561-uuuuu-01-FD','InChI=1S/C12H19PSSe/c1-3-10-13(15,14-11-4-2)12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3','InChIKey=HWGCSMIRSSEAJH-UHFFFAOYSA-N','CCCSP(=[Se])(CCC)c1ccccc1','1'),
	(134850,0,0,NULL,'Consistent with Molecular Formula','C10H23ISn',388.8862,NULL,'6D6B92B33BEFBBBF-FICuS-01-A5','6D6B92B33BEFBBBF-FICTS-01-84','6D6B92B33BEFBBBF-uuuuu-01-54','InChI=1S/C6H13.2C2H5.HI.Sn/c1-3-5-6-4-2;2*1-2;;/h1,3-6H2,2H3;2*1H2,2H3;1H;/q;;;;+1/p-1','InChIKey=HDGKQRPVDUCECT-UHFFFAOYSA-M','CCCCCC[Sn](I)(CC)CC',NULL),
	(134851,0,0,'2034-10-8','Consistent with Molecular Formula','C25H22SSn',473.1988,NULL,'1627D0D89EFCA48B-FICuS-01-7D','1627D0D89EFCA48B-FICTS-01-5C','1627D0D89EFCA48B-uuuuu-01-2C','InChI=1S/C7H8S.3C6H5.Sn/c8-6-7-4-2-1-3-5-7;3*1-2-4-6-5-3-1;/h1-5,8H,6H2;3*1-5H;/q;;;;+1/p-1','InChIKey=RMEOMWFBBAOYSR-UHFFFAOYSA-M','c1ccc(CS[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(134852,0,0,'94375-84-5','Consistent with Molecular Formula','C18H33N2P',308.4459,NULL,'B4DCDB8E0B19D4AB-FICuS-01-9E','B4DCDB8E0B19D4AB-FICTS-01-7D','B4DCDB8E0B19D4AB-uuuuu-01-4D','InChI=1S/C18H33N2P/c1-5-14-19(15-6-2)21(18-12-10-9-11-13-18)20(16-7-3)17-8-4/h9-13H,5-8,14-17H2,1-4H3','InChIKey=ARSKAXUTEUKAIW-UHFFFAOYSA-N','CCCN(CCC)P(c1ccccc1)N(CCC)CCC',NULL),
	(134853,0,0,'67445-51-6','Consistent with Molecular Formula','C13H22SSn',329.0668,NULL,'6CB4A9F70F5A0897-FICuS-01-71','6CB4A9F70F5A0897-FICTS-01-50','6CB4A9F70F5A0897-uuuuu-01-20','InChI=1S/C7H8S.3C2H5.Sn/c8-6-7-4-2-1-3-5-7;3*1-2;/h1-5,8H,6H2;3*1H2,2H3;/q;;;;+1/p-1','InChIKey=NESXYLOEHCHRBD-UHFFFAOYSA-M','CC[Sn](CC)(CC)SCc1ccccc1',NULL),
	(134854,0,0,'17582-53-5','Consistent with Molecular Formula','C10H24Sn',262.9896,'Butyl triethyltin\nButyltriethylstannane\nStannane, butyltriethyl-\nStannane, butyltriethyl-','8BD3FE2E656957D6-FICuS-01-7A','8BD3FE2E656957D6-FICTS-01-59','8BD3FE2E656957D6-uuuuu-01-29','InChI=1S/C4H9.3C2H5.Sn/c1-3-4-2;3*1-2;/h1,3-4H2,2H3;3*1H2,2H3;','InChIKey=UVPJFOOYINQGPP-UHFFFAOYSA-N','CCCC[Sn](CC)(CC)CC',NULL),
	(134855,0,0,NULL,'Consistent with Molecular Formula','C12H28Sn',291.0432,NULL,'0BA64D3DEED66B8B-FICuS-01-95','0BA64D3DEED66B8B-FICTS-01-74','0BA64D3DEED66B8B-uuuuu-01-44','InChI=1S/C6H13.3C2H5.Sn/c1-3-5-6-4-2;3*1-2;/h1,3-6H2,2H3;3*1H2,2H3;','InChIKey=ZKDVLKGEYCTLMJ-UHFFFAOYSA-N','CCCCCC[Sn](CC)(CC)CC',NULL),
	(134856,0,0,'37898-46-7','Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'58BC56B2F13D87EC-FICuS-01-7D','58BC56B2F13D87EC-FICTS-01-5C','58BC56B2F13D87EC-uuuuu-01-2C','InChI=1S/C17H13N3O2/c1-12(21)22-17-18-15(13-8-4-2-5-9-13)16(19-20-17)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=GJWKFQHIGUPDDX-UHFFFAOYSA-N','CC(=O)Oc1nnc(-c2ccccc2)c(-c2ccccc2)n1',NULL),
	(134857,0,0,'73940-90-6','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ Cl N ]','C7H6ClHgNO',356.1735,'N-(Chloromercuri)formanilide\nChloro(N-phenylformamido)mercury\nMercury, chloro(N-phenylformamido)-\nMercury, chloro(formylphenylamino)-','C669B0619ADF170C-FICuS-01-67','C669B0619ADF170C-FICTS-01-46','C669B0619ADF170C-uuuuu-01-16','InChI=1S/C7H7NO.ClH.Hg/c9-6-8-7-4-2-1-3-5-7;;/h1-6H,(H,8,9);1H;/q;;+2/p-2','InChIKey=ORAPSOGYQYGCGV-UHFFFAOYSA-L','O=CN([Hg]Cl)c1ccccc1',NULL),
	(134858,0,0,'24256-00-6','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C Cl ]','C7H14ClHgN',348.2373,NULL,'9F7B3DAE3CA608BC-FICuS-01-96','9F7B3DAE3CA608BC-FICTS-01-75','9F7B3DAE3CA608BC-uuuuu-01-45','InChI=1S/C7H14N.ClH.Hg/c1-2-8-6-4-3-5-7-8;;/h1-7H2;1H;/q;;+1/p-1','InChIKey=QJIQRICORLRSPF-UHFFFAOYSA-M','Cl[Hg]CCN1CCCCC1',NULL),
	(134859,0,0,NULL,'Consistent with Molecular Formula','C16H24N3O4P',353.3571,NULL,'5D17E60C76CEAD00-FICuS-01-70','5D17E60C76CEAD00-FICTS-01-4F','5D17E60C76CEAD00-uuuuu-01-1F','InChI=1S/C16H24N3O4P/c20-19(21)15-7-9-16(10-8-15)23-24(22,17-11-3-1-4-12-17)18-13-5-2-6-14-18/h7-10H,1-6,11-14H2','InChIKey=LZVBMJDZUMKBEX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OP(=O)(N2CCCCC2)N2CCCCC2)cc1',NULL),
	(134860,0,0,'39669-99-3','Consistent with Molecular Formula','C16H27N4P',306.3899,NULL,'C017F7030B606561-FICuS-01-2C','C017F7030B606561-FICTS-01-0B','C017F7030B606561-uuuuu-01-DB','InChI=1S/C16H27N4P/c1-17-8-12-19(13-9-17)21(16-6-4-3-5-7-16)20-14-10-18(2)11-15-20/h3-7H,8-15H2,1-2H3','InChIKey=YYLPLUOQDGLZHS-UHFFFAOYSA-N','CN1CCN(P(c2ccccc2)N2CCN(C)CC2)CC1',NULL),
	(134861,0,0,'73928-11-7','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ ]','C6H7?HgN',293.718,'Dianilinomercury\nMercury, dianilino-\nN,N\'-Mercuridianiline\nWLN: RM-HG-MR\nBenzenamine, mercury(2+) salt (2:1)','28843790BAD0572D-FICuS-01-49','28843790BAD0572D-FICTS-01-28','28843790BAD0572D-uuuuu-01-F8','InChI=1S/C6H7N.Hg/c7-6-4-2-1-3-5-6;/h1-5H,7H2;','InChIKey=NUVNIXNCOUTSHN-UHFFFAOYSA-N','*.Nc1ccccc1.[Hg]',NULL),
	(134862,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ ]','C8H9?HgNO',335.7552,NULL,'6C1EB5321DE51490-FICuS-01-4F','6C1EB5321DE51490-FICTS-01-2E','6C1EB5321DE51490-uuuuu-01-FE','InChI=1S/C8H9NO.Hg/c1-7(10)9-8-5-3-2-4-6-8;/h2-6H,1H3,(H,9,10);','InChIKey=BBMNKBCBLPKTEW-UHFFFAOYSA-N','*.CC(=O)Nc1ccccc1.[Hg]',NULL),
	(134863,0,0,'14143-92-1','Consistent with Molecular Formula','C14H15NO',213.2786,'3-Phenyl-1-piperidino-2-propyn-1-one\n2-Propyn-1-one, 3-phenyl-1-piperidino-\nPiperidine, 1-(1-oxo-3-phenyl-2-propynyl)-','84A06FE23FFB8F14-FICuS-01-7B','84A06FE23FFB8F14-FICTS-01-5A','84A06FE23FFB8F14-uuuuu-01-2A','InChI=1S/C14H15NO/c16-14(15-11-5-2-6-12-15)10-9-13-7-3-1-4-8-13/h1,3-4,7-8H,2,5-6,11-12H2','InChIKey=UZCUKRQNGYSLLG-UHFFFAOYSA-N','O=C(C#Cc1ccccc1)N1CCCCC1',NULL),
	(134864,0,0,NULL,'Consistent with Molecular Formula','C3H5IN4',224.0038,NULL,'A84BA3A5DB749362-FICuS-01-65','A84BA3A5DB749362-FICTS-01-44','B213564775030CD2-uuuuu-01-DC','InChI=1S/C3H4N4.HI/c4-3-5-1-2-6-7-3;/h1-2H,(H2,4,5,7);1H','InChIKey=BHSMIBNEVIZBOK-UHFFFAOYSA-N','I.Nc1nccnn1',NULL),
	(134865,4,0,NULL,'Consistent with Molecular Formula','C18H36N3P',325.4763,NULL,'999853A272E9E924-FICuS-01-50','999853A272E9E924-FICTS-01-2F','999853A272E9E924-uuuuu-01-FF','InChI=1S/C18H36N3P/c1-16-10-4-7-13-19(16)22(20-14-8-5-11-17(20)2)21-15-9-6-12-18(21)3/h16-18H,4-15H2,1-3H3','InChIKey=NVXFGRFIRYCPGA-UHFFFAOYSA-N','CC1CCCCN1P(N1CCCCC1C)N1CCCCC1C','1'),
	(134866,0,0,'47182-90-1','Consistent with Molecular Formula','C16H27N4OP',322.3893,NULL,'F46109E73B75E777-FICuS-01-58','F46109E73B75E777-FICTS-01-37','F46109E73B75E777-uuuuu-01-07','InChI=1S/C16H27N4OP/c1-17-8-12-19(13-9-17)22(21,16-6-4-3-5-7-16)20-14-10-18(2)11-15-20/h3-7H,8-15H2,1-2H3','InChIKey=FMLFMNQLMWWKRU-UHFFFAOYSA-N','CN1CCN(P(=O)(c2ccccc2)N2CCN(C)CC2)CC1',NULL),
	(134867,0,0,'21109-99-9','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C O ]','C12H17HgNO2',407.8618,NULL,'843CC7F24A05B225-FICuS-01-50','843CC7F24A05B225-FICTS-01-2F','843CC7F24A05B225-uuuuu-01-FF','InChI=1S/C10H14N.C2H4O2.Hg/c1-3-11(4-2)10-8-6-5-7-9-10;1-2(3)4;/h6-9H,3-4H2,1-2H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=CKZPFIZBRVCMCY-UHFFFAOYSA-M','CCN(CC)c1ccc([Hg]OC(C)=O)cc1',NULL),
	(134868,0,0,'35259-94-0','Consistent with Molecular Formula','C17H20NPS',301.3855,NULL,'48C0AEE08705C05E-FICuS-01-62','48C0AEE08705C05E-FICTS-01-41','48C0AEE08705C05E-uuuuu-01-11','InChI=1S/C17H20NPS/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-2,4-7,10-13H,3,8-9,14-15H2','InChIKey=JFTIPIJTOZNPHG-UHFFFAOYSA-N','S=P(c1ccccc1)(c1ccccc1)N1CCCCC1',NULL),
	(134869,0,0,NULL,'Consistent with Molecular Formula','C6Cl6O3',332.7822,NULL,'1AF644D2AC69AB42-FICuS-01-6F','1AF644D2AC69AB42-FICTS-01-4E','1AF644D2AC69AB42-uuuuu-01-1E','InChI=1S/C6Cl6O3/c7-4(8)1(13)5(9,10)3(15)6(11,12)2(4)14','InChIKey=VFACRHMTBJVISU-UHFFFAOYSA-N','O=C1C(Cl)(Cl)C(=O)C(Cl)(Cl)C(=O)C1(Cl)Cl',NULL),
	(134870,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ ]','C7H7?HgNO',321.7284,NULL,'F50F09623879C2AF-FICuS-01-60','F50F09623879C2AF-FICTS-01-3F','F50F09623879C2AF-uuuuu-01-0F','InChI=1S/C7H7NO.Hg/c9-6-8-7-4-2-1-3-5-7;/h1-6H,(H,8,9);','InChIKey=REFFSVAMQMIZJB-UHFFFAOYSA-N','*.O=CNc1ccccc1.[Hg]',NULL),
	(134871,0,0,NULL,'Consistent with Molecular Formula','C6H18INSn',349.8094,NULL,'DC71B6414296193E-FICuS-01-4A','DC71B6414296193E-FICTS-01-29','A15B925BAF5F2977-uuuuu-01-1C','InChI=1S/3C2H5.HI.H3N.Sn/c3*1-2;;;/h3*1H2,2H3;1H;1H3;/q;;;;;+1/p-1','InChIKey=OMNPGZCRTRNGPH-UHFFFAOYSA-M','CC[Sn](I)(CC)CC.N',NULL),
	(134872,0,0,'15336-98-8','Consistent with Molecular Formula','C14H28Sn',315.0652,NULL,'D8D4DF68DF6275D2-FICuS-01-87','D8D4DF68DF6275D2-FICTS-01-66','D8D4DF68DF6275D2-uuuuu-01-36','InChI=1S/2C4H9.2C3H5.Sn/c2*1-3-4-2;2*1-3-2;/h2*1,3-4H2,2H3;2*3H,1-2H2;','InChIKey=LCGVYMRFNOWPGQ-UHFFFAOYSA-N','C=CC[Sn](CC=C)(CCCC)CCCC',NULL),
	(134873,0,0,NULL,'Consistent with Molecular Formula','C15H15BrSn',393.8775,NULL,'CF70265ED8AE61F6-FICuS-01-7E','CF70265ED8AE61F6-FICTS-01-5D','CF70265ED8AE61F6-uuuuu-01-2D','InChI=1S/2C6H5.C3H5.BrH.Sn/c2*1-2-4-6-5-3-1;1-3-2;;/h2*1-5H;3H,1-2H2;1H;/q;;;;+1/p-1','InChIKey=RUMCQFKLDRNJJH-UHFFFAOYSA-M','C=CC[Sn](Br)(c1ccccc1)c1ccccc1',NULL),
	(134874,1,0,NULL,'Consistent with Molecular Formula','C12H28BrNSn',384.9539,'Piperidine, 2-methyl-, compd. with bromotriethylstannane (1:1)','78CA899E98E4B718-FICuS-01-75','78CA899E98E4B718-FICTS-01-54','8AD55AAD034E5FE3-uuuuu-01-32','InChI=1S/C6H13N.3C2H5.BrH.Sn/c1-6-4-2-3-5-7-6;3*1-2;;/h6-7H,2-5H2,1H3;3*1H2,2H3;1H;/q;;;;;+1/p-1','InChIKey=AOSLVGFBUKBIJD-UHFFFAOYSA-M','CC1CCCCN1.CC[Sn](Br)(CC)CC','1'),
	(134875,0,0,'15269-35-9','Consistent with Molecular Formula','C12H9Cl2IO4S',447.0712,NULL,'FDBE0C9A532E7DB1-FICuS-01-92','FDBE0C9A532E7DB1-FICTS-01-71','F484E148860AF253-uuuuu-01-FD','InChI=1S/C12H8Cl2I.H2O4S/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12;1-5(2,3)4/h1-8H;(H2,1,2,3,4)/q+1;/p-1','InChIKey=WAXYPNMVLWZYQP-UHFFFAOYSA-M','Clc1ccc([I+]c2ccc(Cl)cc2)cc1.O=S(=O)([O-])O',NULL),
	(134876,0,0,NULL,'Consistent with Molecular Formula','C16H38?N2O3PS',369.5216,NULL,'69307B56058D260D-FICuS-01-3A','69307B56058D260D-FICTS-01-19','69307B56058D260D-uuuuu-01-E9','InChI=1S/C12H28N2.C4H11O3PS/c1-5-13(6-2)9-11-14(7-3,8-4)12-10-13;1-3-6-8(5,9)7-4-2/h5-12H2,1-4H3;3-4H2,1-2H3,(H,5,9)/q+2;/p-1','InChIKey=UWKAYZYUEJCOEJ-UHFFFAOYSA-M','*.CCOP(=O)([S-])OCC.CC[N+]1(CC)CC[N+](CC)(CC)CC1',NULL),
	(134877,0,0,'20738-78-7','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C C ]','C10H8HgN2',356.7766,'Di-3-pyridylmercury\nWLN: T6NJ C-HG-- CT6NJ\nMercury, di-3-pyridyl-','609690A8C0ED4671-FICuS-01-4C','609690A8C0ED4671-FICTS-01-2B','609690A8C0ED4671-uuuuu-01-FB','InChI=1S/2C5H4N.Hg/c2*1-2-4-6-5-3-1;/h2*1-2,4-5H;','InChIKey=XWKSLJPUQPZEGY-UHFFFAOYSA-N','c1cncc([Hg]c2cccnc2)c1',NULL),
	(134878,0,0,NULL,'Consistent with Molecular Formula','C8H18O3Sn',280.9184,'Ethanol, 2-oxo-2-[(triethylstannyl)oxy]-','9D58750D8E13A424-FICuS-01-4D','05383C560536FE49-FICTS-01-1D','9D58750D8E13A424-uuuuu-01-FC','InChI=1S/C2H4O3.3C2H5.Sn/c3-1-2(4)5;3*1-2;/h3H,1H2,(H,4,5);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=OSRWDLQHSGESJI-UHFFFAOYSA-M','CC[Sn](CC)(CC)OC(=O)CO',NULL),
	(134879,0,0,'23019-38-7','Consistent with Molecular Formula','C14H20Cl2N2O2',319.2302,NULL,'02E6168D622963D3-FICuS-01-3A','02E6168D622963D3-FICTS-01-19','02E6168D622963D3-uuuuu-01-E9','InChI=1S/C14H20Cl2N2O2/c1-5-17(6-2)11-9(15)14(20)12(10(16)13(11)19)18(7-3)8-4/h5-8H2,1-4H3','InChIKey=OQOOCJFEYRUERJ-UHFFFAOYSA-N','CCN(CC)C1=C(Cl)C(=O)C(N(CC)CC)=C(Cl)C1=O',NULL),
	(134880,0,0,'3576-20-3','No Comparision - Unparameterized Atom - P(a3) connected atoms =[ N N Cl Cl Cl ]','C3H6Cl3N2OP',223.426,NULL,'F23712B8E6EED41F-FICuS-01-7A','F23712B8E6EED41F-FICTS-01-59','F23712B8E6EED41F-uuuuu-01-29','InChI=1S/C3H6Cl3N2OP/c1-7-3(9)8(2)10(7,4,5)6/h1-2H3','InChIKey=FYGDHYPQJPUHKT-UHFFFAOYSA-N','CN1C(=O)N(C)P1(Cl)(Cl)Cl',NULL),
	(134881,0,0,'2296-53-9','Consistent with Molecular Formula','C7H10Cl3NO',230.5211,NULL,'1BE142DB74A84C31-FICuS-01-5B','1BE142DB74A84C31-FICTS-01-3A','1BE142DB74A84C31-uuuuu-01-0A','InChI=1S/C7H10Cl3NO/c8-7(9,10)6(12)11-4-2-1-3-5-11/h1-5H2','InChIKey=COHUYGSEUCDFQT-UHFFFAOYSA-N','O=C(N1CCCCC1)C(Cl)(Cl)Cl',NULL),
	(134882,0,0,'24163-36-8','Consistent with Molecular Formula','C12H8BrIN2O4',451.0147,NULL,'600E872395DB8435-FICuS-01-3E','600E872395DB8435-FICTS-01-1D','AD43AD4AC757DE60-uuuuu-01-31','InChI=1S/C12H8IN2O4.BrH/c16-14(17)11-5-1-3-9(7-11)13-10-4-2-6-12(8-10)15(18)19;/h1-8H;1H/q+1;/p-1','InChIKey=NHIXEMUUYSZDRN-UHFFFAOYSA-M','O=[N+]([O-])c1cccc([I+]c2cccc([N+](=O)[O-])c2)c1.[Br-]',NULL),
	(134883,0,0,'60048-13-7','Consistent with Molecular Formula','C20H17NSn',390.051,NULL,'1D163DE50F00F3DD-FICuS-01-6B','1D163DE50F00F3DD-FICTS-01-4A','1D163DE50F00F3DD-uuuuu-01-1A','InChI=1S/3C6H5.C2H2N.Sn/c3*1-2-4-6-5-3-1;1-2-3;/h3*1-5H;1H2;','InChIKey=IWKLISFYAAZAJC-UHFFFAOYSA-N','N#CC[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(134884,0,0,'4438-99-7','Consistent with Molecular Formula','C14H12INSn',439.85,'Acetonitrile, (iododiphenylstannyl)-','5EAE2652A633F1FE-FICuS-01-75','5EAE2652A633F1FE-FICTS-01-54','5EAE2652A633F1FE-uuuuu-01-24','InChI=1S/2C6H5.C2H2N.HI.Sn/c2*1-2-4-6-5-3-1;1-2-3;;/h2*1-5H;1H2;1H;/q;;;;+1/p-1','InChIKey=RKKBFSGVVYAHPM-UHFFFAOYSA-M','N#CC[Sn](I)(c1ccccc1)c1ccccc1',NULL),
	(134885,1,0,'2424-08-0','No Comparision - Unparameterized Atom - Se(a5) connected atoms =[ O N Cl ]','C2H6ClNOSe',174.4885,NULL,'FC8F5DE34A5F6D3B-FICuS-01-9E','FC8F5DE34A5F6D3B-FICTS-01-7D','FC8F5DE34A5F6D3B-uuuuu-01-4D','InChI=1S/C2H6ClNOSe/c1-4(2)6(3)5/h1-2H3','InChIKey=YIVVPXMYWWTVAH-UHFFFAOYSA-N','CN(C)[Se](=O)Cl','1'),
	(134886,0,0,NULL,'Consistent with Molecular Formula','C25H23NSn',456.1534,NULL,'A52105F0A858ADE2-FICuS-01-5D','A52105F0A858ADE2-FICTS-01-3C','A52105F0A858ADE2-uuuuu-01-0C','InChI=1S/C7H8N.3C6H5.Sn/c1-2-7-3-5-8-6-4-7;3*1-2-4-6-5-3-1;/h3-6H,1-2H2;3*1-5H;','InChIKey=AKQOOVGYKIEQTH-UHFFFAOYSA-N','c1ccc([Sn](CCc2ccncc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(134887,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C12H8I3.Br','C12H9BrI3',613.8206,'Iodonium, bis(4-iodophenyl)-, bromide','2964247740B2477D-FICuS-01-2E','2964247740B2477D-FICTS-01-0D','8D35F5ABFCC471B1-uuuuu-01-33','InChI=1S/C12H8I3.BrH/c13-9-1-5-11(6-2-9)15-12-7-3-10(14)4-8-12;/h1-8H;1H/q+1;','InChIKey=DPGHNECWMHJXLW-UHFFFAOYSA-N','Br.Ic1ccc([I+]c2ccc(I)cc2)cc1',NULL),
	(134888,0,1,'7028-48-0','Consistent with Molecular Formula','C8H9NO',135.1652,'Benzeneacetaldehyde, oxime','13127BEEAA14F984-FICuS-01-63','13127BEEAA14F984-FICTS-01-42','13127BEEAA14F984-uuuuu-01-12','InChI=1S/C8H9NO/c10-9-7-6-8-4-2-1-3-5-8/h1-5,7,10H,6H2','InChIKey=CXISHLWVCSLKOJ-UHFFFAOYSA-N','O/N=C/Cc1ccccc1','1'),
	(134889,0,1,'713-77-9','Consistent with Molecular Formula','C11H15NOS',209.3056,NULL,'649562F5A8DE377E-FICuS-01-6A','649562F5A8DE377E-FICTS-01-49','801D867985306EE4-uuuuu-01-F5','InChI=1S/C11H15NOS/c1-8(2)11(12-13)14-10-6-4-9(3)5-7-10/h4-8,13H,1-3H3/b12-11-','InChIKey=QQXAJRSQGSNEJU-QXMHVHEDSA-N','Cc1ccc(S/C(=N/O)C(C)C)cc1','1'),
	(134890,0,0,'90010-09-6','Consistent with Molecular Formula','C12H18Cl3O12P3',553.5473,NULL,'2FF352A4B723BF50-FICuS-01-5F','2FF352A4B723BF50-FICTS-01-3E','2FF352A4B723BF50-uuuuu-01-0E','InChI=1S/C12H18Cl3O12P3/c1-19-28(16,20-2)25-10-7(13)11(26-29(17,21-3)22-4)9(15)12(8(10)14)27-30(18,23-5)24-6/h1-6H3','InChIKey=VVHIOMHVSNYTKO-UHFFFAOYSA-N','COP(=O)(OC)Oc1c(Cl)c(OP(=O)(OC)OC)c(Cl)c(OP(=O)(OC)OC)c1Cl',NULL),
	(134891,0,0,'52925-84-5','Consistent with Molecular Formula','C7H10Cl5O4P',366.3924,NULL,'658FCF5ACCD03909-FICuS-01-7E','658FCF5ACCD03909-FICTS-01-5D','658FCF5ACCD03909-uuuuu-01-2D','InChI=1S/C7H10Cl5O4P/c1-3-14-17(13,15-4-2)16-5(6(8)9)7(10,11)12/h3-4H2,1-2H3','InChIKey=WBXNZQKPPIDPJP-UHFFFAOYSA-N','CCOP(=O)(OCC)OC(=C(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(134892,0,0,'76928-62-6','Consistent with Molecular Formula','C28H28N2P2',454.4901,NULL,'0945A748EBDC579A-FICuS-01-71','0945A748EBDC579A-FICTS-01-50','0945A748EBDC579A-uuuuu-01-20','InChI=1S/C28H28N2P2/c1-5-13-25(14-6-1)31(26-15-7-2-8-16-26)29-21-23-30(24-22-29)32(27-17-9-3-10-18-27)28-19-11-4-12-20-28/h1-20H,21-24H2','InChIKey=MLWACODSOAFBDU-UHFFFAOYSA-N','c1ccc(P(c2ccccc2)N2CCN(P(c3ccccc3)c3ccccc3)CC2)cc1',NULL),
	(134893,0,0,'14612-96-5','Consistent with Molecular Formula','C18H29N2OP',320.4137,'Phenyl dicyclohexyl diamidophosphonate\nPhosphonic diamide, N,N\'-dicyclohexyl-P-phenyl-','1A1D963988C3AC18-FICuS-01-5C','1A1D963988C3AC18-FICTS-01-3B','1A1D963988C3AC18-uuuuu-01-0B','InChI=1S/C18H29N2OP/c21-22(18-14-8-3-9-15-18,19-16-10-4-1-5-11-16)20-17-12-6-2-7-13-17/h3,8-9,14-17H,1-2,4-7,10-13H2,(H2,19,20,21)','InChIKey=VHJONSPPAISPFW-UHFFFAOYSA-N','O=P(NC1CCCCC1)(NC1CCCCC1)c1ccccc1',NULL),
	(134894,0,0,'15590-73-5','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C S ]','C20H20PbS',499.638,NULL,'30E7DC83697CF52D-FICuS-01-72','30E7DC83697CF52D-FICTS-01-51','30E7DC83697CF52D-uuuuu-01-21','InChI=1S/3C6H5.C2H6S.Pb/c3*1-2-4-6-5-3-1;1-2-3;/h3*1-5H;3H,2H2,1H3;/q;;;;+1/p-1','InChIKey=XPQRCGCGNGELEN-UHFFFAOYSA-M','CCS[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(134895,0,0,'965-17-3','Consistent with Molecular Formula','C10H10Cl5O4P',402.4254,NULL,'FA28354655E52422-FICuS-01-38','FA28354655E52422-FICTS-01-17','FA28354655E52422-uuuuu-01-E7','InChI=1S/C10H10Cl5O4P/c1-3-17-20(16,18-4-2)19-10-8(14)6(12)5(11)7(13)9(10)15/h3-4H2,1-2H3','InChIKey=IWRBUCYIOFOURU-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(134896,0,0,'1440-94-4','Consistent with Molecular Formula','C14H18Cl5O4P',458.5326,NULL,'18FD41E77685F899-FICuS-01-65','18FD41E77685F899-FICTS-01-44','18FD41E77685F899-uuuuu-01-14','InChI=1S/C14H18Cl5O4P/c1-3-5-7-21-24(20,22-8-6-4-2)23-14-12(18)10(16)9(15)11(17)13(14)19/h3-8H2,1-2H3','InChIKey=NCHKIRWAXHKWSQ-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(134897,0,0,'1440-98-8','Consistent with Molecular Formula','C14H6Cl10NO3P',621.7101,NULL,'A265150AF8744568-FICuS-01-3C','A265150AF8744568-FICTS-01-1B','A265150AF8744568-uuuuu-01-EB','InChI=1S/C14H6Cl10NO3P/c1-25(2)29(26,27-13-9(21)5(17)3(15)6(18)10(13)22)28-14-11(23)7(19)4(16)8(20)12(14)24/h1-2H3','InChIKey=LNKOCKOMYGJDSJ-UHFFFAOYSA-N','CN(C)P(=O)(Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(134898,0,0,'32812-84-3','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C3H12?PbS',287.3878,NULL,'EACB4561C85BE8CB-FICuS-01-96','EACB4561C85BE8CB-FICTS-01-75','EACB4561C85BE8CB-uuuuu-01-45','InChI=1S/C3H8S.Pb.4H/c1-3(2)4;;;;;/h3-4H,1-2H3;;;;;','InChIKey=HHKFDEPEKHSIFU-UHFFFAOYSA-N','*.CC(C)S.[PbH4]',NULL),
	(134899,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C4H14?PbS',301.4146,NULL,'A2BC738A55B1F0E1-FICuS-01-6B','A2BC738A55B1F0E1-FICTS-01-4A','A2BC738A55B1F0E1-uuuuu-01-1A','InChI=1S/C4H10S.Pb.4H/c1-4(2)3-5;;;;;/h4-5H,3H2,1-2H3;;;;;','InChIKey=XRZLGYGBPGZALB-UHFFFAOYSA-N','*.CC(C)CS.[PbH4]',NULL),
	(134900,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C S ]','C21H22PbS',513.6648,'Plumbane, [(1-methylethyl)thio]triphenyl-','570DF5B3DD018EE7-FICuS-01-79','570DF5B3DD018EE7-FICTS-01-58','570DF5B3DD018EE7-uuuuu-01-28','InChI=1S/3C6H5.C3H8S.Pb/c3*1-2-4-6-5-3-1;1-3(2)4;/h3*1-5H;3-4H,1-2H3;/q;;;;+1/p-1','InChIKey=QMYUVJYWECORJP-UHFFFAOYSA-M','CC(C)S[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(134901,0,0,'1639-72-1','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ S C C C ]','C21H20PbS',511.649,NULL,'69E7E1F3BD476B98-FICuS-01-7B','69E7E1F3BD476B98-FICTS-01-5A','69E7E1F3BD476B98-uuuuu-01-2A','InChI=1S/3C6H5.C3H6S.Pb/c3*1-2-4-6-5-3-1;1-2-3-4;/h3*1-5H;2,4H,1,3H2;/q;;;;+1/p-1','InChIKey=PPJQHGNQHIDWTN-UHFFFAOYSA-M','C=CCS[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(134902,0,0,'2290-05-3','No Comparision - Unparameterized Atom - P(a4) connected atoms =[ Cl Cl Cl N N ]','C13H10Cl3N2OP',347.5676,NULL,'CC6980410CE91303-FICuS-01-41','CC6980410CE91303-FICTS-01-20','CC6980410CE91303-uuuuu-01-F0','InChI=1S/C13H10Cl3N2OP/c14-20(15,16)17(11-7-3-1-4-8-11)13(19)18(20)12-9-5-2-6-10-12/h1-10H','InChIKey=SZVDQYJCOAFJAC-UHFFFAOYSA-N','O=C1N(c2ccccc2)P(Cl)(Cl)(Cl)N1c1ccccc1',NULL),
	(134903,0,0,'36887-70-4','Consistent with Molecular Formula','C14H22O2Sn',341.0166,'1,3,2-Benzodioxastannole, 2,2-dibutyl-','AB07CA092C09D61D-FICuS-01-6B','AB07CA092C09D61D-FICTS-01-4A','F488D82B00A10EC1-uuuuu-01-0B','InChI=1S/C6H6O2.2C4H9.Sn/c7-5-3-1-2-4-6(5)8;2*1-3-4-2;/h1-4,7-8H;2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=YMVULZQBPBMZGZ-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)Oc2ccccc2O1',NULL),
	(134904,0,0,'41141-89-3','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ Br C C C ]','C6H15BrPb',374.2885,'Plumbane, bromotriethyl-','5D04317D8FA0CE25-FICuS-01-61','5D04317D8FA0CE25-FICTS-01-40','5D04317D8FA0CE25-uuuuu-01-10','InChI=1S/3C2H5.BrH.Pb/c3*1-2;;/h3*1H2,2H3;1H;/q;;;;+1/p-1','InChIKey=RLEMIFPVSKAYPE-UHFFFAOYSA-M','CC[Pb](Br)(CC)CC',NULL),
	(134905,0,0,NULL,'Consistent with Molecular Formula','C3H8Cl2N2',143.0156,NULL,'C9C90C9BBC1D0B81-FICuS-01-82','C9C90C9BBC1D0B81-FICTS-01-61','C9C90C9BBC1D0B81-uuuuu-01-31','InChI=1S/C3H8Cl2N2/c1-6-3(4,5)7-2/h6-7H,1-2H3','InChIKey=DRVSGKALSPBREU-UHFFFAOYSA-N','CNC(Cl)(Cl)NC',NULL),
	(134906,0,0,'1441-24-3','No Comparision - Unparameterized Atom - Pb(a3) connected atoms =[ S C C C ]','C24H19ClPbS',582.1271,NULL,'DEE8641D409DC685-FICuS-01-73','DEE8641D409DC685-FICTS-01-52','DEE8641D409DC685-uuuuu-01-22','InChI=1S/C6H5ClS.3C6H5.Pb/c7-5-1-3-6(8)4-2-5;3*1-2-4-6-5-3-1;/h1-4,8H;3*1-5H;/q;;;;+1/p-1','InChIKey=KWWJXDIDBNYXGU-UHFFFAOYSA-M','Clc1ccc(S[Pb](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(134907,0,0,'32812-93-4','No Comparision - Unparameterized Atom - Pb(a3) connected atoms =[ ]','C6H9?ClPbS',355.8501,NULL,'BA65018C06FEBD62-FICuS-01-70','BA65018C06FEBD62-FICTS-01-4F','BA65018C06FEBD62-uuuuu-01-1F','InChI=1S/C6H5ClS.Pb.4H/c7-5-1-3-6(8)4-2-5;;;;;/h1-4,8H;;;;;','InChIKey=HUGKZGXTZZELQQ-UHFFFAOYSA-N','*.Sc1ccc(Cl)cc1.[PbH4]',NULL),
	(134908,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a3) connected atoms =[ ]','C7H11?ClPbS',369.8769,NULL,'78E203846D9108E9-FICuS-01-46','78E203846D9108E9-FICTS-01-25','78E203846D9108E9-uuuuu-01-F5','InChI=1S/C7H7ClS.Pb.4H/c8-7-3-1-6(5-9)2-4-7;;;;;/h1-4,9H,5H2;;;;;','InChIKey=VEHMMSSCZAOWPB-UHFFFAOYSA-N','*.SCc1ccc(Cl)cc1.[PbH4]',NULL),
	(134909,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl3N6O7P',509.6698,NULL,'07D434C8A7A33A22-FICuS-01-4C','07D434C8A7A33A22-FICTS-01-2B','2B21CEA3A377193E-uuuuu-01-0D','InChI=1S/C7H18Cl3N3P.C6H3N3O7/c1-11(2)14(12(3)4,13(5)6)7(8,9)10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-6H3;1-2,10H/q+1;/p-1','InChIKey=MZAICNVGDMUXKK-UHFFFAOYSA-M','CN(C)[P+](N(C)C)(N(C)C)C(Cl)(Cl)Cl.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1',NULL),
	(134910,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a5) connected atoms =[ S C C C ]','C8H18OPbS',369.4896,NULL,'C9D92927E429D89B-FICuS-01-6F','C9D92927E429D89B-FICTS-01-4E','C9D92927E429D89B-uuuuu-01-1E','InChI=1S/C2H4OS.3C2H5.Pb/c1-2(3)4;3*1-2;/h1H3,(H,3,4);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=XUFLVNTUHKCOBF-UHFFFAOYSA-M','CC[Pb](CC)(CC)SC(C)=O',NULL),
	(134911,1,1,NULL,'No Comparision - Unparameterized Atom - Pb(a8) connected atoms =[ O C C C ]','C29H55NO3Pb',672.9584,'2-Pyrrolidinone, 1-(9-octadecenyl)-4-[[(triethylplumbyl)oxy]carbonyl]-','E735178CC7ACB823-FICuS-01-6B','E735178CC7ACB823-FICTS-01-4A','E735178CC7ACB823-uuuuu-01-1A','InChI=1S/C23H41NO3.3C2H5.Pb/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24-20-21(23(26)27)19-22(24)25;3*1-2;/h9-10,21H,2-8,11-20H2,1H3,(H,26,27);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=JDESXQHTEDWKAA-UHFFFAOYSA-M','CCCCCCCC/C=C/CCCCCCCCN1CC(C(=O)O[Pb](CC)(CC)CC)CC1=O','1'),
	(134912,0,0,'15773-45-2','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C O ]','C14H30O2Pb',437.5898,NULL,'DF99B607FB3998BB-FICuS-01-8B','DF99B607FB3998BB-FICTS-01-6A','DF99B607FB3998BB-uuuuu-01-3A','InChI=1S/C8H16O2.3C2H5.Pb/c1-2-3-4-5-6-7-8(9)10;3*1-2;/h2-7H2,1H3,(H,9,10);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=MVJZUIWGPHMCOQ-UHFFFAOYSA-M','CCCCCCCC(=O)O[Pb](CC)(CC)CC',NULL),
	(134913,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a10) connected atoms =[ N C C C ]','C13H20N2Pb',411.5144,'1H-Benzimidazole, 1-(triethylplumbyl)-','216FAA34400E3581-FICuS-01-39','216FAA34400E3581-FICTS-01-18','216FAA34400E3581-uuuuu-01-E8','InChI=1S/C7H5N2.3C2H5.Pb/c1-2-4-7-6(3-1)8-5-9-7;3*1-2;/h1-5H;3*1H2,2H3;/q-1;;;;+1','InChIKey=KVKAJGRQZWNRFW-UHFFFAOYSA-N','CC[Pb](CC)(CC)n1cnc2ccccc21',NULL),
	(134914,0,0,'73928-23-1','No Comparision - Unparameterized Atom - Pb(a16) connected atoms =[ N C C C ]','C14H15Cl4NO2Pb',578.29,'3,4,5,6-Tetrachloro-N-(triethylplymbyl)phthalimide\nPhthalimide, 3,4,5,6-tetrachloro-N-(triethylplumbyl)-\nPlumbane, (3,4,5,6-tetrachloro-N-phthalimido)triethyl-\nWLN: T56 BVNVJ C-PB-2&2&2 FG GG HG IG\n1H-Isoindole-1,3(2H)-dione, 4,5,6,7-tetrachloro-2-(triethylplumbyl)-','A63781955C88B913-FICuS-01-46','A63781955C88B913-FICTS-01-25','A63781955C88B913-uuuuu-01-F5','InChI=1S/C8HCl4NO2.3C2H5.Pb/c9-3-1-2(8(15)13-7(1)14)4(10)6(12)5(3)11;3*1-2;/h(H,13,14,15);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=XUXGRXGVJMDOCG-UHFFFAOYSA-M','CC[Pb](CC)(CC)N1C(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2C1=O',NULL),
	(134915,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a21) connected atoms =[ O C C C ]','C21H44O2Pb',535.7774,'Plumbane, trimethyl[(1-oxooctadecyl)oxy]-','2B0F7C08E3591883-FICuS-01-4D','2B0F7C08E3591883-FICTS-01-2C','2B0F7C08E3591883-uuuuu-01-FC','InChI=1S/C18H36O2.3CH3.Pb/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;;;;/h2-17H2,1H3,(H,19,20);3*1H3;/q;;;;+1/p-1','InChIKey=JHEDKJADNLZJTF-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC(=O)O[Pb](C)(C)C',NULL),
	(134916,0,0,'17474-94-1','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C O ]','C5H9F3O2Pb',365.3201,NULL,'82AC51F9D76F35D0-FICuS-01-6D','82AC51F9D76F35D0-FICTS-01-4C','82AC51F9D76F35D0-uuuuu-01-1C','InChI=1S/C2HF3O2.3CH3.Pb/c3-2(4,5)1(6)7;;;;/h(H,6,7);3*1H3;/q;;;;+1/p-1','InChIKey=BBSPPURGVRVTFE-UHFFFAOYSA-M','C[Pb](C)(C)OC(=O)C(F)(F)F',NULL),
	(134917,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a13) connected atoms =[ O C C C ]','C10H13NO4Pb',418.417,NULL,'D5B1690E1C712BB1-FICuS-01-5A','D5B1690E1C712BB1-FICTS-01-39','D5B1690E1C712BB1-uuuuu-01-09','InChI=1S/C7H5NO4.3CH3.Pb/c9-7(10)5-1-3-6(4-2-5)8(11)12;;;;/h1-4H,(H,9,10);3*1H3;/q;;;;+1/p-1','InChIKey=QOZOSGKAWJHKOU-UHFFFAOYSA-M','C[Pb](C)(C)OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(134918,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a11) connected atoms =[ O C C C ]','C11H16O2Pb',387.4462,NULL,'4C7B1620FEE60864-FICuS-01-58','4C7B1620FEE60864-FICTS-01-37','4C7B1620FEE60864-uuuuu-01-07','InChI=1S/C8H8O2.3CH3.Pb/c1-6-3-2-4-7(5-6)8(9)10;;;;/h2-5H,1H3,(H,9,10);3*1H3;/q;;;;+1/p-1','InChIKey=NHHXWNBBIGIPMQ-UHFFFAOYSA-M','Cc1cccc(C(=O)O[Pb](C)(C)C)c1',NULL),
	(134919,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a11) connected atoms =[ O C C C ]','C11H16O2Pb',387.4462,NULL,'12A6D0C4D1A40D98-FICuS-01-5B','12A6D0C4D1A40D98-FICTS-01-3A','12A6D0C4D1A40D98-uuuuu-01-0A','InChI=1S/C8H8O2.3CH3.Pb/c1-6-4-2-3-5-7(6)8(9)10;;;;/h2-5H,1H3,(H,9,10);3*1H3;/q;;;;+1/p-1','InChIKey=GWWZFAWUUAINDC-UHFFFAOYSA-M','Cc1ccccc1C(=O)O[Pb](C)(C)C',NULL),
	(134920,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C O ]','C7H16O2Pb',339.4022,NULL,'395BB4B90652D200-FICuS-01-3E','395BB4B90652D200-FICTS-01-1D','395BB4B90652D200-uuuuu-01-ED','InChI=1S/C4H8O2.3CH3.Pb/c1-3(2)4(5)6;;;;/h3H,1-2H3,(H,5,6);3*1H3;/q;;;;+1/p-1','InChIKey=DVDICDMRPYMUQO-UHFFFAOYSA-M','CC(C)C(=O)O[Pb](C)(C)C',NULL),
	(134921,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a11) connected atoms =[ O C C C ]','C9H15O3PPb',409.3895,NULL,'81080B1F2C392D3D-FICuS-01-4F','81080B1F2C392D3D-FICTS-01-2E','81080B1F2C392D3D-uuuuu-01-FE','InChI=1S/C6H7O3P.3CH3.Pb/c7-10(8,9)6-4-2-1-3-5-6;;;;/h1-5H,(H2,7,8,9);3*1H3;/q;;;;+1/p-1','InChIKey=MDTZMHJXKMSSOR-UHFFFAOYSA-M','C[Pb](C)(C)OP(=O)(O)c1ccccc1',NULL),
	(134922,0,0,'13732-17-7','No Comparision - Unparameterized Atom - Pb(a3) connected atoms =[ C C C C ]','C7H15NPb',320.4022,NULL,'DF88E3B8E156F518-FICuS-01-78','DF88E3B8E156F518-FICTS-01-57','DF88E3B8E156F518-uuuuu-01-27','InChI=1S/3C2H5.CN.Pb/c4*1-2;/h3*1H2,2H3;;','InChIKey=FZDFKTFIFIDNBA-UHFFFAOYSA-N','CC[Pb](C#N)(CC)CC',NULL),
	(134923,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C N C C ]','C14H27N3Pb',444.5874,NULL,'FC7729DEC31A62A5-FICuS-01-78','FC7729DEC31A62A5-FICTS-01-57','FC7729DEC31A62A5-uuuuu-01-27','InChI=1S/3C4H9.C2N3.Pb/c3*1-3-4-2;3-1-5-2-4;/h3*1,3-4H2,2H3;;/q;;;-1;+1','InChIKey=IVWZPQNTMUPFMC-UHFFFAOYSA-N','CCCC[Pb](CCCC)(CCCC)N(C#N)C#N',NULL),
	(134924,0,0,'57202-99-0','Consistent with Molecular Formula','C13H15ClO5',286.7115,NULL,'0255C7AEEE2514DF-FICuS-01-73','0255C7AEEE2514DF-FICTS-01-52','0255C7AEEE2514DF-uuuuu-01-22','InChI=1S/C13H15ClO5/c1-3-17-12(15)8-19-11-6-5-9(14)7-10(11)13(16)18-4-2/h5-7H,3-4,8H2,1-2H3','InChIKey=HVAXDJCWOIRPQZ-UHFFFAOYSA-N','CCOC(=O)COc1ccc(Cl)cc1C(=O)OCC',NULL),
	(134925,1,0,'73972-38-0','Consistent with Molecular Formula','C19H12N2O4',332.3148,'2,4-Dihydro-2,2\'-dioxospiro(benz[c,d]indole-5(1H),3\'-indoline)-3-carboxylic acid\nSpiro(benz[c,d]indole-5(1H),3\'-indoline)-3-carboxylic acid, 2,4-dihydro-2,2\'-dioxo-\nSpiro[benz[cd]indole-5(1H),3\'-[3H]indole]-3-carboxylic acid, 1\',2,2\',4-tetrahydro-2,2\'-dioxo-','58CA1ABB32522414-FICuS-01-45','58CA1ABB32522414-FICTS-01-24','58CA1ABB32522414-uuuuu-01-F4','InChI=1S/C19H12N2O4/c22-16-14-9(17(23)24)8-19(11-5-3-7-13(20-16)15(11)14)10-4-1-2-6-12(10)21-18(19)25/h1-7H,8H2,(H,20,22)(H,21,25)(H,23,24)','InChIKey=BMXOLQCTPIQVOD-UHFFFAOYSA-N','O=C(O)C1=C2C(=O)Nc3cccc(c32)C2(C1)C(=O)Nc1ccccc12','1'),
	(134926,1,0,NULL,'Consistent with Molecular Formula','C7H14BrN2O2P',269.0776,NULL,'D46A7B777009858D-FICuS-01-56','D46A7B777009858D-FICTS-01-35','D46A7B777009858D-uuuuu-01-05','InChI=1S/C7H14BrN2O2P/c1-3-10(4-2)13(11,7-9)12-6-5-8/h3-6H2,1-2H3','InChIKey=WPOBNJPCVZDYEX-UHFFFAOYSA-N','CCN(CC)P(=O)(C#N)OCCBr','1'),
	(134927,0,0,NULL,'Consistent with Molecular Formula','C16H31Cl3N3O4P',466.7714,NULL,'4126CA40719F40DD-FICuS-01-4F','4126CA40719F40DD-FICTS-01-2E','94C9B9ADBFE1542C-uuuuu-01-3B','InChI=1S/C16H31Cl2N3P.ClHO4/c17-16(18)22(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21;2-1(3,4)5/h16H,1-15H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=LJYUFLGYMZZCGH-UHFFFAOYSA-M','ClC(Cl)[P+](N1CCCCC1)(N1CCCCC1)N1CCCCC1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(134928,0,0,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'E0F4EC468A70CC18-FICuS-01-77','E0F4EC468A70CC18-FICTS-01-56','E0F4EC468A70CC18-uuuuu-01-26','InChI=1S/C15H21NO/c1-10(2)6-12-7-11(9-16)8-13(14(12)17)15(3,4)5/h7-8,10,17H,6H2,1-5H3','InChIKey=YZVFZMPIIHLMEX-UHFFFAOYSA-N','CC(C)Cc1cc(C#N)cc(C(C)(C)C)c1O',NULL),
	(134929,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a7) connected atoms =[ N C C C ]','C8H18N4Pb',377.457,NULL,'970C8868C692C3F5-FICuS-01-5D','970C8868C692C3F5-FICTS-01-3C','970C8868C692C3F5-uuuuu-01-0C','InChI=1S/C2H3N4.3C2H5.Pb/c3-1-6-2(4)5;3*1-2;/h(H3-,4,5,6);3*1H2,2H3;/q-1;;;;+1','InChIKey=ZYSCHNKPTDYTJM-UHFFFAOYSA-N','CC[Pb](CC)(CC)N(C#N)C(=N)N',NULL),
	(134930,0,0,NULL,'Consistent with Molecular Formula','C6H12Br2N4',299.9956,NULL,'B109F31A37CEB4A7-FICuS-01-6E','B109F31A37CEB4A7-FICTS-01-4D','7C44D9736542EEF2-uuuuu-01-12','InChI=1S/C6H12BrN4.BrH/c7-11-4-8-1-9(5-11)3-10(2-8)6-11;/h1-6H2;1H/q+1;/p-1','InChIKey=KLFSIQSQUCSBNQ-UHFFFAOYSA-M','Br[N+]12CN3CN(CN(C3)C1)C2.[Br-]',NULL),
	(134931,0,0,'22633-33-6','Consistent with Molecular Formula','C8H6N2O7',242.1446,'Methyl 3,5-dinitrosalicylate\n3,5-Dinitrosalicylic acid, methyl ester\nSalicylic acid, 3,5-dinitro-, methyl ester\nBenzoic acid, 2-hydroxy-3,5-dinitro-, methyl ester','252E7C037DD6F213-FICuS-01-53','252E7C037DD6F213-FICTS-01-32','252E7C037DD6F213-uuuuu-01-02','InChI=1S/C8H6N2O7/c1-17-8(12)5-2-4(9(13)14)3-6(7(5)11)10(15)16/h2-3,11H,1H3','InChIKey=UMELTKSLWXJXNZ-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O',NULL),
	(134932,1,0,'669-61-4','Consistent with Molecular Formula','C11H9ClO4',240.6427,'ethyl-5-chloro-3-oxo-2,3-dihydrobenzofuran-2-carboxylate','B7D59DFFDC73A97D-FICuS-01-A8','E7A886CD66F45BDA-FICTS-01-72','B7D59DFFDC73A97D-uuuuu-01-57','InChI=1S/C11H9ClO4/c1-2-15-11(14)10-9(13)7-5-6(12)3-4-8(7)16-10/h3-5,10H,2H2,1H3','InChIKey=RMYBROFXHSVTSV-UHFFFAOYSA-N','CCOC(=O)C1Oc2ccc(Cl)cc2C1=O','1'),
	(134933,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ C C ]','C9H10HgO3S',398.8262,NULL,'842F53DABDB56EC6-FICuS-01-89','842F53DABDB56EC6-FICTS-01-68','842F53DABDB56EC6-uuuuu-01-38','InChI=1S/C9H10O3S.Hg/c1-3-12-13(10,11)9-6-4-8(2)5-7-9;/h4,6-7H,1,3H2,2H3;','InChIKey=CXIZNOYVTMMNMP-UHFFFAOYSA-N','Cc1ccc2cc1[Hg]CCOS2(=O)=O',NULL),
	(134934,0,0,'4910-06-9','Consistent with Molecular Formula','C11H12BrNO',254.1259,'3-Bromo-5-tert-butyl-4-hydroxybenzonitrile\nWLN: NCR DQ CE EX1&1&1\nBenzonitrile, 3-bromo-5-tert-butyl-4-hydroxy-','46104334ABC1F807-FICuS-01-3C','46104334ABC1F807-FICTS-01-1B','46104334ABC1F807-uuuuu-01-EB','InChI=1S/C11H12BrNO/c1-11(2,3)8-4-7(6-13)5-9(12)10(8)14/h4-5,14H,1-3H3','InChIKey=VNGBEYAOVIWICC-UHFFFAOYSA-N','CC(C)(C)c1cc(C#N)cc(Br)c1O',NULL),
	(134935,0,0,'36048-07-4','Consistent with Molecular Formula','C14H14ClNO2',263.7231,'3-Chloro-4-piperidinocoumarin\nCoumarin, 3-chloro-4-piperidino-\nWLN: T66 BOVJ DG E- AT6NTJ\n2H-1-Benzopyran-2-one, 3-chloro-4-(1-piperidinyl)-','C4C69DDB3F8FC895-FICuS-01-9A','C4C69DDB3F8FC895-FICTS-01-79','C4C69DDB3F8FC895-uuuuu-01-49','InChI=1S/C14H14ClNO2/c15-12-13(16-8-4-1-5-9-16)10-6-2-3-7-11(10)18-14(12)17/h2-3,6-7H,1,4-5,8-9H2','InChIKey=XGSYNSVLEUYTKS-UHFFFAOYSA-N','O=c1oc2ccccc2c(N2CCCCC2)c1Cl',NULL),
	(134936,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O9',328.2348,NULL,'B73973F73E204EF7-FICuS-01-63','B73973F73E204EF7-FICTS-01-42','B73973F73E204EF7-uuuuu-01-12','InChI=1S/C12H12N2O9/c1-3-22-10(15)6-23-11-8(12(16)21-2)4-7(13(17)18)5-9(11)14(19)20/h4-5H,3,6H2,1-2H3','InChIKey=QUCWHYXMUMMYSH-UHFFFAOYSA-N','CCOC(=O)COc1c(C(=O)OC)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(134937,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a5) connected atoms =[ S C C C ]','C25H20N2PbS',587.7064,'1H-Benzimidazole, 2-[(triphenylplumbyl)thio]-','1507AC2C3BB4D5A0-FICuS-01-62','1507AC2C3BB4D5A0-FICTS-01-41','1507AC2C3BB4D5A0-uuuuu-01-11','InChI=1S/C7H6N2S.3C6H5.Pb/c10-7-8-5-3-1-2-4-6(5)9-7;3*1-2-4-6-5-3-1;/h1-4H,(H2,8,9,10);3*1-5H;/q;;;;+1/p-1','InChIKey=GXSXQLUXZJUOGF-UHFFFAOYSA-M','c1ccc([Pb](Sc2nc3ccccc3[nH]2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(134938,0,0,'59383-78-7','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C7H10?OPbS',349.4154,NULL,'1A43843402EE070D-FICuS-01-3A','1A43843402EE070D-FICTS-01-19','1A43843402EE070D-uuuuu-01-E9','InChI=1S/C7H6OS.Pb.4H/c8-7(9)6-4-2-1-3-5-6;;;;;/h1-5H,(H,8,9);;;;;','InChIKey=RGHHHLYBLMHXJV-UHFFFAOYSA-N','*.O=C(S)c1ccccc1.[PbH4]',NULL),
	(134939,0,0,NULL,'Consistent with Molecular Formula','C8H22INSn',377.863,NULL,'73948561F13E3FF0-FICuS-01-50','73948561F13E3FF0-FICTS-01-2F','0EBEA17B1CF70FB9-uuuuu-01-3F','InChI=1S/C4H9.2C2H5.HI.H3N.Sn/c1-3-4-2;2*1-2;;;/h1,3-4H2,2H3;2*1H2,2H3;1H;1H3;/q;;;;;+1/p-1','InChIKey=SJXGQNUKAHTTJD-UHFFFAOYSA-M','CCCC[Sn](I)(CC)CC.N',NULL),
	(134940,0,0,'2034-14-2','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ S C C C ]','C24H19NO2PbS',592.6796,'Plumbane, [(4-nitrophenyl)thio]triphenyl-','204232EA8F335DE8-FICuS-01-54','204232EA8F335DE8-FICTS-01-33','204232EA8F335DE8-uuuuu-01-03','InChI=1S/C6H5NO2S.3C6H5.Pb/c8-7(9)5-1-3-6(10)4-2-5;3*1-2-4-6-5-3-1;/h1-4,10H;3*1-5H;/q;;;;+1/p-1','InChIKey=UTOAAOQIKONXRR-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(S[Pb](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(134941,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C C ]','C10H14HgO8',462.8058,NULL,'39FDA803641CCBA9-FICuS-01-76','39FDA803641CCBA9-FICTS-01-55','39FDA803641CCBA9-uuuuu-01-25','InChI=1S/2C5H7O4.Hg/c2*1-8-4(6)3-5(7)9-2;/h2*3H,1-2H3;','InChIKey=DIDDMYOZPRDVRE-UHFFFAOYSA-N','COC(=O)C([Hg]C(C(=O)OC)C(=O)OC)C(=O)OC',NULL),
	(134942,0,0,'657-84-1','Consistent with Molecular Formula','C7H8NaO3S',195.1882,'Sodium tosylate\nSodium p-tolyl sulfonate\nSodium p-toluenesulfonate\nSodium p-methylbenzenesulfonate\n4-Toluenesulfonic acid sodium salt\np-Toluenesulfonic acid sodium salt\nWLN: WSO&R D1 &-NA-\nBenzenesulfonic acid, 4-methyl-, sodium salt\np-Toluenesulfonic acid, sodium salt','9F1D353DBE0AF5CE-FICuS-01-95','9F1D353DBE0AF5CE-FICTS-01-74','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.Na/c1-6-2-4-7(5-3-6)11(8,9)10;/h2-5H,1H3,(H,8,9,10);/q;+1','InChIKey=KVCGISUBCHHTDD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.[Na+]',NULL),
	(134943,0,0,'953-60-6','Consistent with Molecular Formula','C12H12N3OP',245.2201,NULL,'AFFB8E3D591FFF96-FICuS-01-AA','AFFB8E3D591FFF96-FICTS-01-89','AFFB8E3D591FFF96-uuuuu-01-59','InChI=1S/C12H12N3OP/c16-17(10-4-1-7-13-10,11-5-2-8-14-11)12-6-3-9-15-12/h1-9,13-15H','InChIKey=AZMXXHRVPGTXRT-UHFFFAOYSA-N','O=P(c1ccc[nH]1)(c1ccc[nH]1)c1ccc[nH]1',NULL),
	(134944,0,0,'56267-89-1','No Comparision - Unparameterized Atom - Pb(a10) connected atoms =[ O C C C ]','C13H20O2Pb',415.4998,'Plumbane, (benzoyloxy)triethyl-','7AD0BAF7B9809DD5-FICuS-01-8C','7AD0BAF7B9809DD5-FICTS-01-6B','7AD0BAF7B9809DD5-uuuuu-01-3B','InChI=1S/C7H6O2.3C2H5.Pb/c8-7(9)6-4-2-1-3-5-6;3*1-2;/h1-5H,(H,8,9);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=JFJOADJVRTXXQV-UHFFFAOYSA-M','CC[Pb](CC)(CC)OC(=O)c1ccccc1',NULL),
	(134945,0,0,'84364-07-8','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ S C C C ]','C23H19NPbS',548.6698,NULL,'4EE194D7A242D7A2-FICuS-01-65','4EE194D7A242D7A2-FICTS-01-44','4EE194D7A242D7A2-uuuuu-01-14','InChI=1S/3C6H5.C5H5NS.Pb/c3*1-2-4-6-5-3-1;7-5-3-1-2-4-6-5;/h3*1-5H;1-4H,(H,6,7);/q;;;;+1/p-1','InChIKey=KCPCFNLRXQPEJW-UHFFFAOYSA-M','c1ccc([Pb](Sc2ccccn2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(134946,0,1,'1577-03-3','Consistent with Molecular Formula','C13H15ClO',222.7139,NULL,'9619215E9BC99010-FICuS-01-3E','9619215E9BC99010-FICTS-01-1D','9619215E9BC99010-uuuuu-01-ED','InChI=1S/C13H15ClO/c1-13(2,3)12(15)9-6-10-4-7-11(14)8-5-10/h4-9H,1-3H3','InChIKey=LXJZYHPGRKBVGF-UHFFFAOYSA-N','CC(C)(C)C(=O)/C=C/c1ccc(Cl)cc1','1'),
	(134947,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ S C C C ]','C21H21ClPbS',548.1099,NULL,'90476B9B509B22F0-FICuS-01-48','90476B9B509B22F0-FICTS-01-27','90476B9B509B22F0-uuuuu-01-F7','InChI=1S/3C6H5.C3H7ClS.Pb/c3*1-2-4-6-5-3-1;4-2-1-3-5;/h3*1-5H;5H,1-3H2;/q;;;;+1/p-1','InChIKey=NQRLPUUAEPNUCB-UHFFFAOYSA-M','ClCCCS[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(134948,0,0,'72379-82-9','No Comparision - Unparameterized Atom - Pb(a4) connected atoms =[ ]','C5H9?NPbS',322.3928,NULL,'A441A1A8B9A1A4D9-FICuS-01-6B','A441A1A8B9A1A4D9-FICTS-01-4A','A441A1A8B9A1A4D9-uuuuu-01-1A','InChI=1S/C5H5NS.Pb.4H/c7-5-3-1-2-4-6-5;;;;;/h1-4H,(H,6,7);;;;;','InChIKey=WWIZHUDMYVGMAN-UHFFFAOYSA-N','*.S=c1cccc[nH]1.[PbH4]',NULL),
	(134949,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a8) connected atoms =[ S C C C ]','C11H19NPbS',404.5378,NULL,'0031C7A7F1B0BDF7-FICuS-01-69','0031C7A7F1B0BDF7-FICTS-01-48','0031C7A7F1B0BDF7-uuuuu-01-18','InChI=1S/C5H5NS.3C2H5.Pb/c7-5-3-1-2-4-6-5;3*1-2;/h1-4H,(H,6,7);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=PCVLXUMNRJAHEI-UHFFFAOYSA-M','CC[Pb](CC)(CC)Sc1ccccn1',NULL),
	(134950,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C2H2HgO2',258.6266,NULL,'BE98DC9ED054CF48-FICuS-01-96','BE98DC9ED054CF48-FICTS-01-75','FF0FA8CE5FD82FD9-uuuuu-01-65','InChI=1S/C2H3O2.Hg/c1-2(3)4;/h1H2,(H,3,4);/q;+1/p-1','InChIKey=AWYDPNMNCKZGHW-UHFFFAOYSA-M','O=C1C[Hg]O1',NULL),
	(134951,0,0,NULL,'Consistent with Molecular Formula','C28H27Br2N2O3P',630.3147,NULL,'F21B7B7A289D7F97-FICuS-01-77','F21B7B7A289D7F97-FICTS-01-56','F21B7B7A289D7F97-uuuuu-01-26','InChI=1S/C28H27Br2N2O3P/c1-27(2,3)21-12-18(16-31)14-23(29)25(21)34-36(33,20-10-8-7-9-11-20)35-26-22(28(4,5)6)13-19(17-32)15-24(26)30/h7-15H,1-6H3','InChIKey=WVXAUWCLYHAMPX-UHFFFAOYSA-N','CC(C)(C)c1cc(C#N)cc(Br)c1OP(=O)(Oc1c(Br)cc(C#N)cc1C(C)(C)C)c1ccccc1',NULL),
	(134952,0,0,'819-66-9','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ I C ]','C6H13HgIO',428.6626,NULL,'5187A9651D529AC8-FICuS-01-52','5187A9651D529AC8-FICTS-01-31','5187A9651D529AC8-uuuuu-01-01','InChI=1S/C6H13O.Hg.HI/c1-5-7-6(2,3)4;;/h1,5H2,2-4H3;;1H/q;+1;/p-1','InChIKey=HSMXIAARJPUINC-UHFFFAOYSA-M','CC(C)(C)OCC[Hg]I',NULL),
	(134953,0,0,'15196-83-5','Consistent with Molecular Formula','C9H9ClO3',200.6213,'Ethyl 5-chlorosalicylate\nBenzoic acid, 5-chloro-2-hydroxy-, ethyl ester\nSalicylic acid, 5-chloro-, ethyl ester','31D3516FE5024970-FICuS-01-34','31D3516FE5024970-FICTS-01-13','31D3516FE5024970-uuuuu-01-E3','InChI=1S/C9H9ClO3/c1-2-13-9(12)7-5-6(10)3-4-8(7)11/h3-5,11H,2H2,1H3','InChIKey=ATMSMRINTOGATK-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)ccc1O',NULL),
	(134954,0,0,NULL,'Consistent with Molecular Formula','C8H18N4O',186.2564,NULL,'C9A5930237EDFFF6-FICuS-01-82','C9A5930237EDFFF6-FICTS-01-61','53FA64E903061E98-uuuuu-01-FD','InChI=1S/C8H17N4.H2O/c1-2-12-6-9-3-10(7-12)5-11(4-9)8-12;/h2-8H2,1H3;1H2/q+1;/p-1','InChIKey=WFQROBMORFQDOE-UHFFFAOYSA-M','CC[N+]12CN3CN(CN(C3)C1)C2.[OH-]',NULL),
	(134955,0,1,'1577-33-9','Consistent with Molecular Formula','C12H13ClO',208.6871,NULL,'2B90F1FFCB7CF989-FICuS-01-96','2B90F1FFCB7CF989-FICTS-01-75','2B90F1FFCB7CF989-uuuuu-01-45','InChI=1S/C12H13ClO/c1-9(2)12(14)8-5-10-3-6-11(13)7-4-10/h3-9H,1-2H3','InChIKey=JDMLNXSURTZNJA-UHFFFAOYSA-N','CC(C)C(=O)/C=C/c1ccc(Cl)cc1','1'),
	(134956,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a11) connected atoms =[ O C C C ]','C13H19ClO2Pb',449.9449,NULL,'02F38AB49C1E750D-FICuS-01-63','02F38AB49C1E750D-FICTS-01-42','02F38AB49C1E750D-uuuuu-01-12','InChI=1S/C7H5ClO2.3C2H5.Pb/c8-6-3-1-5(2-4-6)7(9)10;3*1-2;/h1-4H,(H,9,10);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=HSTSHIFKUWMWOO-UHFFFAOYSA-M','CC[Pb](CC)(CC)OC(=O)c1ccc(Cl)cc1',NULL),
	(134957,0,0,'23188-91-2','No Comparision - Unparameterized Atom - Pb(a6) connected atoms =[ N C C C ]','C9H18N2Pb',361.4546,NULL,'2AEB555C8AAAA2E4-FICuS-01-8A','2AEB555C8AAAA2E4-FICTS-01-69','2AEB555C8AAAA2E4-uuuuu-01-39','InChI=1S/C3H3N2.3C2H5.Pb/c1-2-5-3-4-1;3*1-2;/h1-3H;3*1H2,2H3;/q-1;;;;+1','InChIKey=HEZBVXXGTBXJEN-UHFFFAOYSA-N','CC[Pb](CC)(CC)n1ccnc1',NULL),
	(134958,0,0,'1198-30-7','Consistent with Molecular Formula','C10H6N2',154.1708,'1-Cyanoisoquinoline\n1-Isoquinolinecarbonitrile\nIsoquinaldonitrile','74345EAA29575B8C-FICuS-01-5E','74345EAA29575B8C-FICTS-01-3D','74345EAA29575B8C-uuuuu-01-0D','InChI=1S/C10H6N2/c11-7-10-9-4-2-1-3-8(9)5-6-12-10/h1-6H','InChIKey=HJHXYSBRTVFEDD-UHFFFAOYSA-N','N#Cc1nccc2ccccc12',NULL),
	(134959,0,0,'14396-16-8','Consistent with Molecular Formula','C10H18N2O7',278.2614,NULL,'B9D4357DFE736CE8-FICuS-01-88','B9D4357DFE736CE8-FICTS-01-67','B84021BC6FAA3F58-uuuuu-01-20','InChI=1S/C6H8O7.C4H10N2/c7-3(8)1-6(13,5(11)12)2-4(9)10;1-2-6-4-3-5-1/h13H,1-2H2,(H,7,8)(H,9,10)(H,11,12);5-6H,1-4H2','InChIKey=SWDXALWLRYIJHK-UHFFFAOYSA-N','C1CNCCN1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(134960,2,0,NULL,'Consistent with Molecular Formula','C4H4Br2O4',275.8812,NULL,'9B9251A6796D31CA-FICuS-01-5C','9B9251A6796D31CA-FICTS-01-3B','9B9251A6796D31CA-uuuuu-01-0B','InChI=1S/C4H4Br2O4/c5-1(3(7)8)2(6)4(9)10/h1-2H,(H,7,8)(H,9,10)','InChIKey=FJWGRXKOBIVTFA-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)C(=O)O','1'),
	(134961,0,0,'29683-19-0','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ O C C C ]','C9H18O2Pb',365.44,NULL,'535249CFB022FDE3-FICuS-01-64','535249CFB022FDE3-FICTS-01-43','535249CFB022FDE3-uuuuu-01-13','InChI=1S/C3H4O2.3C2H5.Pb/c1-2-3(4)5;3*1-2;/h2H,1H2,(H,4,5);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=AKWOHUNXUJUYCY-UHFFFAOYSA-M','C=CC(=O)O[Pb](CC)(CC)CC',NULL),
	(134962,0,0,'1725-19-5','Consistent with Molecular Formula','C8H13O2PS',204.2233,NULL,'1EF742052F8C57A6-FICuS-01-5B','1EF742052F8C57A6-FICTS-01-3A','1EF742052F8C57A6-uuuuu-01-0A','InChI=1S/C8H13O2PS/c1-3-9-11(10-4-2)8-6-5-7-12-8/h5-7H,3-4H2,1-2H3','InChIKey=ZWACJOKVXDFPTQ-UHFFFAOYSA-N','CCOP(OCC)c1cccs1',NULL),
	(134963,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a9) connected atoms =[ S C C C ]','C12H19ClPbS',437.9951,NULL,'3392F19B3FD9D328-FICuS-01-61','3392F19B3FD9D328-FICTS-01-40','3392F19B3FD9D328-uuuuu-01-10','InChI=1S/C6H5ClS.3C2H5.Pb/c7-5-1-3-6(8)4-2-5;3*1-2;/h1-4,8H;3*1H2,2H3;/q;;;;+1/p-1','InChIKey=AVRNTOXCHQJYGK-UHFFFAOYSA-M','CC[Pb](CC)(CC)Sc1ccc(Cl)cc1',NULL),
	(134964,0,0,'30981-20-5','No Comparision - Unparameterized Atom - Pb(a6) connected atoms =[ S C C C ]','C10H24PbS',383.5596,NULL,'ED097689AEA33722-FICuS-01-5F','ED097689AEA33722-FICTS-01-3E','ED097689AEA33722-uuuuu-01-0E','InChI=1S/C4H10S.3C2H5.Pb/c1-2-3-4-5;3*1-2;/h5H,2-4H2,1H3;3*1H2,2H3;/q;;;;+1/p-1','InChIKey=BATWUXCPFLYGEO-UHFFFAOYSA-M','CCCCS[Pb](CC)(CC)CC',NULL),
	(134965,0,0,'817-97-0','Consistent with Molecular Formula','C6H11NOS',145.219,'N-Allyl-o-ethylthionocarbamate\nN-Allylthiocarbamic acid o-ethyl ester\nCarbamic acid, N-allylthio-, o-ethyl ester\nWLN: SUYO2&M2U1\nCarbamothioic acid, 2-propenyl-, O-ethyl ester','97843926E6971828-FICuS-01-35','97843926E6971828-FICTS-01-14','97843926E6971828-uuuuu-01-E4','InChI=1S/C6H11NOS/c1-3-5-7-6(9)8-4-2/h3H,1,4-5H2,2H3,(H,7,9)','InChIKey=ZRPRNLNEYWYWLO-UHFFFAOYSA-N','C=CCNC(=S)OCC',NULL),
	(134966,0,0,'73747-49-6','Consistent with Molecular Formula','C10H21NOS',203.342,'N-Heptyl-o-ethylthionocarbamate\nN-Heptylthiocarbamic acid o-ethyl ester\nCarbamic acid, N-heptylthio-, o-ethyl ester\nCarbamothioic acid, heptyl-, O-ethyl ester','B55321028A0E7EA1-FICuS-01-47','B55321028A0E7EA1-FICTS-01-26','B55321028A0E7EA1-uuuuu-01-F6','InChI=1S/C10H21NOS/c1-3-5-6-7-8-9-11-10(13)12-4-2/h3-9H2,1-2H3,(H,11,13)','InChIKey=XTGALXRCFNCYBS-UHFFFAOYSA-N','CCCCCCCNC(=S)OCC',NULL),
	(134967,0,0,NULL,'Consistent with Molecular Formula','C12H15BrN2OS',315.2273,NULL,'B5D69F29DDCC2334-FICuS-01-7C','B5D69F29DDCC2334-FICTS-01-5B','B5D69F29DDCC2334-uuuuu-01-2B','InChI=1S/C12H15BrN2OS/c1-2-3-8-14-12(17)15-11(16)9-4-6-10(13)7-5-9/h4-7H,2-3,8H2,1H3,(H2,14,15,16,17)','InChIKey=PJHAJZQNJMXHBC-UHFFFAOYSA-N','CCCCNC(=S)NC(=O)c1ccc(Br)cc1',NULL),
	(134968,0,0,'24974-69-4','Consistent with Molecular Formula','C6H8ClNS2',193.7089,NULL,'6FEC95C0D1C90DB5-FICuS-01-88','6FEC95C0D1C90DB5-FICTS-01-67','6FEC95C0D1C90DB5-uuuuu-01-37','InChI=1S/C6H8ClNS2/c1-5(7)4-10-6-8-2-3-9-6/h1-4H2','InChIKey=VAYIPFLOGFKPOF-UHFFFAOYSA-N','C=C(Cl)CSC1=NCCS1',NULL),
	(134969,0,1,NULL,'Consistent with Molecular Formula','C10H16O2S4',296.4752,NULL,'D6851F6F458348E6-FICuS-01-5C','D6851F6F458348E6-FICTS-01-3B','D6851F6F458348E6-uuuuu-01-0B','InChI=1S/C10H16O2S4/c1-3-11-9(13)15-7-5-6-8-16-10(14)12-4-2/h5-6H,3-4,7-8H2,1-2H3','InChIKey=NVZQGMQDJIYHKB-UHFFFAOYSA-N','CCOC(=S)SC/C=C/CSC(=S)OCC','1'),
	(134970,0,0,NULL,'Consistent with Molecular Formula','C19H40N2O',312.5378,NULL,'502ACC8CFA8CAEBF-FICuS-01-B0','502ACC8CFA8CAEBF-FICTS-01-8F','502ACC8CFA8CAEBF-uuuuu-01-5F','InChI=1S/C19H40N2O/c1-5-9-11-13-15-17-21(18-16-14-12-10-6-2)19(22)20(7-3)8-4/h5-18H2,1-4H3','InChIKey=NCNOHIFPJKVOIA-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)C(=O)N(CC)CC',NULL),
	(134971,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C10H9?OS',177.2405,NULL,'D86ECFAA7A78B01E-FICuS-01-98','D86ECFAA7A78B01E-FICTS-01-77','D86ECFAA7A78B01E-uuuuu-01-47','InChI=1S/C8H6S.C2H3O/c1-2-4-8-7(3-1)5-6-9-8;1-2-3/h1-6H;1H3','InChIKey=AGHREQQHEKVODS-UHFFFAOYSA-N','*C(C)=O.c1ccc2sccc2c1',NULL),
	(134972,0,0,'13509-40-5','Consistent with Molecular Formula','C19H15NOS',305.3936,'Carbamic acid, diphenylthio-, S-phenyl ester','8D1237FBFAB45298-FICuS-01-6D','8D1237FBFAB45298-FICTS-01-4C','8D1237FBFAB45298-uuuuu-01-1C','InChI=1S/C19H15NOS/c21-19(22-18-14-8-3-9-15-18)20(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15H','InChIKey=UFYNNEYPWQBTRR-UHFFFAOYSA-N','O=C(Sc1ccccc1)N(c1ccccc1)c1ccccc1',NULL),
	(134973,0,0,'22543-16-4','Consistent with Molecular Formula','C10H14O2S4',294.4594,NULL,'A1B2056F98813E25-FICuS-01-47','A1B2056F98813E25-FICTS-01-26','A1B2056F98813E25-uuuuu-01-F6','InChI=1S/C10H14O2S4/c1-3-11-9(13)15-7-5-6-8-16-10(14)12-4-2/h3-4,7-8H2,1-2H3','InChIKey=OAYBEVDGYPVTLJ-UHFFFAOYSA-N','CCOC(=S)SCC#CCSC(=S)OCC',NULL),
	(134974,0,1,'89798-57-2','Consistent with Molecular Formula','C6H9NO2S2',191.2626,'2-Propenoic acid, 3-[[(dimethylamino)thioxomethyl]thio]-','8EBD3163C7C7E712-FICuS-01-6A','8EBD3163C7C7E712-FICTS-01-49','8EBD3163C7C7E712-uuuuu-01-19','InChI=1S/C6H9NO2S2/c1-7(2)6(10)11-4-3-5(8)9/h3-4H,1-2H3,(H,8,9)','InChIKey=RKTIMNUNXGYYDN-UHFFFAOYSA-N','CN(C)C(=S)S/C=C/C(=O)O','1'),
	(134975,0,0,NULL,'Consistent with Molecular Formula','C17H36N2O',284.4842,NULL,'A6602C2353B0286D-FICuS-01-3C','A6602C2353B0286D-FICTS-01-1B','A6602C2353B0286D-uuuuu-01-EB','InChI=1S/C17H36N2O/c1-5-7-9-11-13-15-19(17(20)18(3)4)16-14-12-10-8-6-2/h5-16H2,1-4H3','InChIKey=DXFMNPGHUCAZOV-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)C(=O)N(C)C',NULL),
	(134976,0,0,'31468-18-5','Consistent with Molecular Formula','C8H16N2O',156.2272,'N,N-Dimethyl-1-piperidinecarboxamide\nN,N-Dimethyl-N\',N\'-pentamethyleneurea\nWLN: T6NTJ AVN1&1\n1-Piperidinecarboxamide, N,N-dimethyl-\n1-Piperidinecarboxamide, N,N-dimethyl-','5BD7520153F77159-FICuS-01-3C','5BD7520153F77159-FICTS-01-1B','5BD7520153F77159-uuuuu-01-EB','InChI=1S/C8H16N2O/c1-9(2)8(11)10-6-4-3-5-7-10/h3-7H2,1-2H3','InChIKey=FYYRPPUFMRGGNG-UHFFFAOYSA-N','CN(C)C(=O)N1CCCCC1',NULL),
	(134977,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C15H11?OS',239.3113,NULL,'B79BFCEA49DAE69A-FICuS-01-B1','B79BFCEA49DAE69A-FICTS-01-90','B79BFCEA49DAE69A-uuuuu-01-60','InChI=1S/C8H6S.C7H5O/c1-2-4-8-7(3-1)5-6-9-8;8-6-7-4-2-1-3-5-7/h1-6H;1-5H','InChIKey=LUIUNDFMQSHRLY-UHFFFAOYSA-N','*C(=O)c1ccccc1.c1ccc2sccc2c1',NULL),
	(134978,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2NO3P',330.1067,NULL,'A487DC893FC01031-FICuS-01-54','A487DC893FC01031-FICTS-01-33','A487DC893FC01031-uuuuu-01-03','InChI=1S/C13H10Cl2NO3P/c14-9-6-7-12(11(15)8-9)16-13(17)20(18,19)10-4-2-1-3-5-10/h1-8H,(H,16,17)(H,18,19)','InChIKey=CYTHFZAHZQHPEB-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)P(=O)(O)c1ccccc1',NULL),
	(134979,1,0,'74038-47-4','Consistent with Molecular Formula','C8H19O4P',210.2095,'Diethyl-.alpha.-hydroxyisobutylphosphonate\n(1-Hydroxy-2-methylpropyl)phosphonic acid diethyl ester\nWLN: 2OPO&O2&YQY1&1\nPhosphonic acid, (1-hydroxy-2-methylpropyl)-, diethyl ester','5F0596DF694A7380-FICuS-01-56','5F0596DF694A7380-FICTS-01-35','5F0596DF694A7380-uuuuu-01-05','InChI=1S/C8H19O4P/c1-5-11-13(10,12-6-2)8(9)7(3)4/h7-9H,5-6H2,1-4H3','InChIKey=MHCIATHWPPJEEC-UHFFFAOYSA-N','CCOP(=O)(OCC)C(O)C(C)C','1'),
	(134980,1,0,'61274-57-5','Consistent with Molecular Formula','C12H10ClO2P',252.6366,'Phenyl-p-phenylphosphonochloridate\np-Phenylphosphonochloridic acid phenyl ester\nWLN: OPGR&OR\nPhosphonochloridic acid, phenyl-, phenyl ester','50A9426C87AC79E8-FICuS-01-65','50A9426C87AC79E8-FICTS-01-44','50A9426C87AC79E8-uuuuu-01-14','InChI=1S/C12H10ClO2P/c13-16(14,12-9-5-2-6-10-12)15-11-7-3-1-4-8-11/h1-10H','InChIKey=QEJXQVSIYPMBQC-UHFFFAOYSA-N','O=P(Cl)(Oc1ccccc1)c1ccccc1','1'),
	(134981,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C15H17?OS',245.3587,NULL,'2CEB3DE5CDE76768-FICuS-01-92','2CEB3DE5CDE76768-FICTS-01-71','2CEB3DE5CDE76768-uuuuu-01-41','InChI=1S/C8H6S.C7H11O/c1-2-4-8-7(3-1)5-6-9-8;8-6-7-4-2-1-3-5-7/h1-6H;7H,1-5H2','InChIKey=URVXLATWXOCIBN-UHFFFAOYSA-N','*C(=O)C1CCCCC1.c1ccc2sccc2c1',NULL),
	(134982,0,0,'40088-75-3','Consistent with Molecular Formula','C20H17NOS',319.4204,NULL,'6E78FF54A23B99EC-FICuS-01-88','6E78FF54A23B99EC-FICTS-01-67','6E78FF54A23B99EC-uuuuu-01-37','InChI=1S/C20H17NOS/c22-20(23-16-17-10-4-1-5-11-17)21(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H,16H2','InChIKey=CWXNFCBXXVJNMB-UHFFFAOYSA-N','O=C(SCc1ccccc1)N(c1ccccc1)c1ccccc1',NULL),
	(134983,1,0,'13997-20-1','Consistent with Molecular Formula','C5H9NOS',131.1922,'4-Ethyl-2-thiooxazolidone\n4-Ethyl-2-oxazolidinethione\n2-Oxazolidinethione, 4-ethyl-\n2-Oxazolidinethione, 4-ethyl-','C374A847F9303C3F-FICuS-01-5D','C374A847F9303C3F-FICTS-01-3C','C374A847F9303C3F-uuuuu-01-0C','InChI=1S/C5H9NOS/c1-2-4-3-7-5(8)6-4/h4H,2-3H2,1H3,(H,6,8)','InChIKey=IUQNMFMYZBLMEV-UHFFFAOYSA-N','CCC1COC(=S)N1','1'),
	(134984,1,0,'20148-06-5','Consistent with Molecular Formula','C12H10ClOPS',268.6972,NULL,'6CD14E7DCB8B16DC-FICuS-01-96','6CD14E7DCB8B16DC-FICTS-01-75','6CD14E7DCB8B16DC-uuuuu-01-45','InChI=1S/C12H10ClOPS/c13-15(16,12-9-5-2-6-10-12)14-11-7-3-1-4-8-11/h1-10H','InChIKey=KJZSIEYIBRWWKS-UHFFFAOYSA-N','S=P(Cl)(Oc1ccccc1)c1ccccc1','1'),
	(134985,0,0,'74051-51-7','Consistent with Molecular Formula','C11H12N2OS',220.2886,'Allyl-(o-aldehydrophenyl)thiourea\n1-Allyl-3-(2-formylphenyl)-2-thiourea\nUrea, 1-allyl-3-(2-formylphenyl)-2-thio-\nWLN: VHR BMYUS&M2U1\nThiourea, N-(2-formylphenyl)-N\'-2-propenyl-','5F98DADEF47F6F17-FICuS-01-9C','5F98DADEF47F6F17-FICTS-01-7B','5F98DADEF47F6F17-uuuuu-01-4B','InChI=1S/C11H12N2OS/c1-2-7-12-11(15)13-10-6-4-3-5-9(10)8-14/h2-6,8H,1,7H2,(H2,12,13,15)','InChIKey=SAONPZIJOUYLKC-UHFFFAOYSA-N','C=CCNC(=S)Nc1ccccc1C=O',NULL),
	(134986,0,0,'59486-99-6','Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'26307012EF762B00-FICuS-01-28','26307012EF762B00-FICTS-01-07','26307012EF762B00-uuuuu-01-D7','InChI=1S/C10H20N2O/c1-3-11(4-2)10(13)12-8-6-5-7-9-12/h3-9H2,1-2H3','InChIKey=YYERFRCBHRNMTB-UHFFFAOYSA-N','CCN(CC)C(=O)N1CCCCC1',NULL),
	(134987,0,0,'73790-58-6','Consistent with Molecular Formula','C10H20N2S',200.3414,'N,N-Diethylthio-1-piperidinecarboxamide\nN,N-Diethyl-N\',N\'-pentamethylenethiourea\n1-Piperidinecarboxamide, N,N-diethylthio-\nWLN: T6NTJ AYUS&N2&2\n1-Piperidinecarbothioamide, N,N-diethyl-','5F2569283F86069B-FICuS-01-4A','5F2569283F86069B-FICTS-01-29','5F2569283F86069B-uuuuu-01-F9','InChI=1S/C10H20N2S/c1-3-11(4-2)10(13)12-8-6-5-7-9-12/h3-9H2,1-2H3','InChIKey=KSFMTNWDMJNIKE-UHFFFAOYSA-N','CCN(CC)C(=S)N1CCCCC1',NULL),
	(134988,0,0,NULL,'Consistent with Molecular Formula','C11H11ClS3',274.8409,NULL,'1AA5E4DF54E0ED5F-FICuS-01-94','1AA5E4DF54E0ED5F-FICTS-01-73','1AA5E4DF54E0ED5F-uuuuu-01-43','InChI=1S/C11H11ClS3/c1-2-6-14-11(13)15-8-9-4-3-5-10(12)7-9/h2-5,7H,1,6,8H2','InChIKey=GPHNNBSNSPMINX-UHFFFAOYSA-N','C=CCSC(=S)SCc1cccc(Cl)c1',NULL),
	(134989,1,0,'16117-38-7','Consistent with Molecular Formula','C17H16Cl3NO3',388.6773,NULL,'53DE49A6919A1C11-FICuS-01-56','53DE49A6919A1C11-FICTS-01-35','53DE49A6919A1C11-uuuuu-01-05','InChI=1S/C17H16Cl3NO3/c1-11(24-16-10-14(19)13(18)9-15(16)20)17(22)23-8-4-6-12-5-2-3-7-21-12/h2-3,5,7,9-11H,4,6,8H2,1H3','InChIKey=WGFOYYPVNZFLMT-UHFFFAOYSA-N','CC(Oc1cc(Cl)c(Cl)cc1Cl)C(=O)OCCCc1ccccn1','1'),
	(134990,0,0,'831-45-8','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'0F039F6483C8AA58-FICuS-01-5E','0F039F6483C8AA58-FICTS-01-3D','0F039F6483C8AA58-uuuuu-01-0D','InChI=1S/C10H10O4/c1-2-12-9(11)10-13-7-5-3-4-6-8(7)14-10/h3-6,10H,2H2,1H3','InChIKey=ULDKJANEMUWLHC-UHFFFAOYSA-N','CCOC(=O)C1Oc2ccccc2O1',NULL),
	(134991,1,0,'93988-33-1','Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'8E9ED86EC36D76D8-FICuS-01-92','8E9ED86EC36D76D8-FICTS-01-71','8E9ED86EC36D76D8-uuuuu-01-41','InChI=1S/C15H16N2O3S/c1-3-9-17-14(21)16-12-8-6-5-7-11(12)15(17,19)13(18)20-10-4-2/h3-8,19H,1-2,9-10H2,(H,16,21)','InChIKey=NCRGUWPPEZSKIO-UHFFFAOYSA-N','C=CCOC(=O)C1(O)c2ccccc2NC(=S)N1CC=C','1'),
	(134992,0,0,NULL,'Consistent with Molecular Formula','C7H14INS2',303.2188,NULL,'F2DA86D58C71DF0D-FICuS-01-8C','F2DA86D58C71DF0D-FICTS-01-6B','E8827337220640BD-uuuuu-01-E5','InChI=1S/C7H13NS2.HI/c1-2-3-4-8-5-6-10-7(8)9;/h2-6H2,1H3;1H','InChIKey=SFVXYERPDKCDCF-UHFFFAOYSA-N','CCCCN1CCSC1=S.I',NULL),
	(134993,0,0,'18596-44-6','Consistent with Molecular Formula','C37H31I3P2',918.3129,'Phosphonium, triphenyl[(triphenylphosphoranylidene)methyl]-, (triiodide)','DE20F875E87E283F-FICuS-01-78','DE20F875E87E283F-FICTS-01-57','F6B1E9D53655D9B4-uuuuu-01-22','InChI=1S/C37H31P2.I3/c1-7-19-32(20-8-1)38(33-21-9-2-10-22-33,34-23-11-3-12-24-34)31-39(35-25-13-4-14-26-35,36-27-15-5-16-28-36)37-29-17-6-18-30-37;1-3-2/h1-31H;/q+1;-1','InChIKey=ORWGTOIZMUTRJJ-UHFFFAOYSA-N','C(=P(c1ccccc1)(c1ccccc1)c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.I[I-]I',NULL),
	(134994,0,0,NULL,'Consistent with Molecular Formula','C8H14O4S2',238.3162,NULL,'8D2EF478F4398925-FICuS-01-61','8D2EF478F4398925-FICTS-01-40','8D2EF478F4398925-uuuuu-01-10','InChI=1S/C8H14O4S2/c1-2-3-8(13-4-6(9)10)14-5-7(11)12/h8H,2-5H2,1H3,(H,9,10)(H,11,12)','InChIKey=LLDPAPYAHJMAEU-UHFFFAOYSA-N','CCCC(SCC(=O)O)SCC(=O)O',NULL),
	(134995,0,0,NULL,'Consistent with Molecular Formula','C7H13ClS',164.6927,NULL,'F97CEB281A0CCB90-FICuS-01-84','F97CEB281A0CCB90-FICTS-01-63','F97CEB281A0CCB90-uuuuu-01-33','InChI=1S/C7H13ClS/c1-6(8)5-9-7(2,3)4/h1,5H2,2-4H3','InChIKey=UKMNJUGBOHJKEM-UHFFFAOYSA-N','C=C(Cl)CSC(C)(C)C',NULL),
	(134996,0,0,'14272-28-7','Consistent with Molecular Formula','C12H22S2',230.4258,NULL,'1DD6FA260BE311C0-FICuS-01-64','1DD6FA260BE311C0-FICTS-01-43','1DD6FA260BE311C0-uuuuu-01-13','InChI=1S/C12H22S2/c1-11(2,3)13-9-7-8-10-14-12(4,5)6/h9-10H2,1-6H3','InChIKey=GXYCQKZBUYMLTB-UHFFFAOYSA-N','CC(C)(C)SCC#CCSC(C)(C)C',NULL),
	(134997,1,0,'16117-40-1','Consistent with Molecular Formula','C14H11Cl3O4',349.5975,NULL,'34142F6774657586-FICuS-01-28','34142F6774657586-FICTS-01-07','34142F6774657586-uuuuu-01-D7','InChI=1S/C14H11Cl3O4/c1-8(14(18)20-7-9-3-2-4-19-9)21-13-6-11(16)10(15)5-12(13)17/h2-6,8H,7H2,1H3','InChIKey=WWAOSFZMZJZFHJ-UHFFFAOYSA-N','CC(Oc1cc(Cl)c(Cl)cc1Cl)C(=O)OCc1ccco1','1'),
	(134998,2,0,'74332-98-2','Consistent with Molecular Formula','C14H16Br2N2O3S',452.16,'4-Quinazolinecarboxylic acid, 3-(2,3-dibromopropyl)-1,2,3,4-tetrahydro-4-hydroxy-2-thioxo-, ethyl ester','71A3EEFBDDAFDC79-FICuS-01-BB','71A3EEFBDDAFDC79-FICTS-01-9A','71A3EEFBDDAFDC79-uuuuu-01-6A','InChI=1S/C14H16Br2N2O3S/c1-2-21-12(19)14(20)10-5-3-4-6-11(10)17-13(22)18(14)8-9(16)7-15/h3-6,9,20H,2,7-8H2,1H3,(H,17,22)','InChIKey=YMPFNLPTWGCNAY-UHFFFAOYSA-N','CCOC(=O)C1(O)c2ccccc2NC(=S)N1CC(Br)CBr','1'),
	(134999,0,0,'5684-31-1','Consistent with Molecular Formula','C5H10OS',118.1934,'2,2-Dimethyl-1,3-oxathiolane\nWLN: T5O CS BHJ B1 B1\n1,3-Oxathiolane, 2,2-dimethyl-\n1,3-Oxathiolane, 2,2-dimethyl-','4FDD827667A0C2E5-FICuS-01-6D','4FDD827667A0C2E5-FICTS-01-4C','4FDD827667A0C2E5-uuuuu-01-1C','InChI=1S/C5H10OS/c1-5(2)6-3-4-7-5/h3-4H2,1-2H3','InChIKey=XLSCZCCJPDTCGU-UHFFFAOYSA-N','CC1(C)OCCS1',NULL),
	(135000,2,0,'73927-08-9','Consistent with Molecular Formula','C12H14ClNO2S',271.7611,'2-Chlorocyclohexyl(3-nitrophenyl)sulfide\nSulfide, 2-chlorocyclohexyl 3-nitrophenyl\nWLN: L6TJ ASR CNW& BG\nBenzene, 1-[(2-chlorocyclohexyl)thio]-3-nitro-','BB59C5EBDCEA1246-FICuS-01-92','BB59C5EBDCEA1246-FICTS-01-71','BB59C5EBDCEA1246-uuuuu-01-41','InChI=1S/C12H14ClNO2S/c13-11-6-1-2-7-12(11)17-10-5-3-4-9(8-10)14(15)16/h3-5,8,11-12H,1-2,6-7H2','InChIKey=VGGJONRPYFOQNS-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(SC2CCCCC2Cl)c1','1'),
	(135001,1,0,'3201-98-7','Consistent with Molecular Formula','C13H15NO',201.2676,'.alpha.-Benzyl-N-methylfurfurylamine\nWLN: T5OJ BYM1&1R\nFurfurylamine, .alpha.-benzyl-N-methyl-','4C2BD3AC7872B099-FICuS-01-69','4C2BD3AC7872B099-FICTS-01-48','4C2BD3AC7872B099-uuuuu-01-18','InChI=1S/C13H15NO/c1-14-12(13-8-5-9-15-13)10-11-6-3-2-4-7-11/h2-9,12,14H,10H2,1H3','InChIKey=OJYCNSIKWPZXHW-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1ccco1','1'),
	(135002,1,0,'3202-03-7','Consistent with Molecular Formula','C15H19NO',229.3212,'.alpha.-Benzyl-N-propylfurfurylamine\nWLN: T5OJ BYM3&1R\nFurfurylamine, .alpha.-benzyl-N-propyl-','FD06B798FFC6F845-FICuS-01-8D','FD06B798FFC6F845-FICTS-01-6C','FD06B798FFC6F845-uuuuu-01-3C','InChI=1S/C15H19NO/c1-2-10-16-14(15-9-6-11-17-15)12-13-7-4-3-5-8-13/h3-9,11,14,16H,2,10,12H2,1H3','InChIKey=KSDHOBPTXOROPO-UHFFFAOYSA-N','CCCNC(Cc1ccccc1)c1ccco1','1'),
	(135003,1,0,'3813-69-2','Consistent with Molecular Formula','C12H18O3S',242.3324,'2-Pentyl p-toluenesulfonate\np-Toluenesulfonic acid, 2-pentyl ester\nWLN: 3Y1&OSWR D1\n2-Pentanol, 4-methylbenzenesulfonate','A2B2343663D25EE1-FICuS-01-4D','A2B2343663D25EE1-FICTS-01-2C','A2B2343663D25EE1-uuuuu-01-FC','InChI=1S/C12H18O3S/c1-4-5-11(3)15-16(13,14)12-8-6-10(2)7-9-12/h6-9,11H,4-5H2,1-3H3','InChIKey=HQSHAZLGVDYADJ-UHFFFAOYSA-N','CCCC(C)OS(=O)(=O)c1ccc(C)cc1','1'),
	(135004,1,0,'91345-85-6','Consistent with Molecular Formula','C11H15BrO3S',307.2017,NULL,'4E23DFC3FCAFEB33-FICuS-01-A2','4E23DFC3FCAFEB33-FICTS-01-81','4E23DFC3FCAFEB33-uuuuu-01-51','InChI=1S/C11H15BrO3S/c1-3-4-9(2)15-16(13,14)11-7-5-10(12)6-8-11/h5-9H,3-4H2,1-2H3','InChIKey=PMEUXPNYQIIORG-UHFFFAOYSA-N','CCCC(C)OS(=O)(=O)c1ccc(Br)cc1','1'),
	(135005,0,0,NULL,'Consistent with Molecular Formula','C4H9NS2',135.2418,NULL,'AB3B5E1E0C6FE4D9-FICuS-01-94','AB3B5E1E0C6FE4D9-FICTS-01-73','AB3B5E1E0C6FE4D9-uuuuu-01-43','InChI=1S/C4H9NS2/c5-3-1-2-4(6)7/h1-3,5H2,(H,6,7)','InChIKey=PCKJMNJMCGLUNH-UHFFFAOYSA-N','NCCCC(=S)S',NULL),
	(135006,0,0,'53743-19-4','Consistent with Molecular Formula','C16H11Cl3N2O2S',401.6941,'5,5-Diphenyl-3-(trichloromethylthio)hydantoin\nHydantoin, 5,5-diphenyl-3-(trichloromethylthio)-\n2,4-Imidazolidinedione, 5,5-diphenyl-3-[(trichloromethyl)thio]-','6C29615DC7E6F215-FICuS-01-5E','6C29615DC7E6F215-FICTS-01-3D','6C29615DC7E6F215-uuuuu-01-0D','InChI=1S/C16H11Cl3N2O2S/c17-16(18,19)24-21-13(22)15(20-14(21)23,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H,20,23)','InChIKey=WUJSRESMPLDNLO-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1SC(Cl)(Cl)Cl',NULL),
	(135007,0,0,'130-17-6','Consistent with Molecular Formula','C14H12N2O3S2',320.3804,'Dehydrothio-p-toluidinesulfonic acid\np-(6-Methyl-7-sulfobenzothiazole)aniline\n2-(p-Aminophenyl)-6-methyl-7-benzothiazolesulfonic acid\n2-(p-Aminophenyl)-6-methylbenzothiazolyl-7-sulfonic acid\nWLN: T56 BN DSJ CR DZ& FSWQ G1\n7-Benzothiazolesulfonic acid, 2-(4-aminophenyl)-6-methyl-\n7-Benzothiazolesulfonic acid, 2-(p-aminophenyl)-6-methyl-','DCF1F31D57F260B9-FICuS-01-78','DCF1F31D57F260B9-FICTS-01-57','DCF1F31D57F260B9-uuuuu-01-27','InChI=1S/C14H12N2O3S2/c1-8-2-7-11-12(13(8)21(17,18)19)20-14(16-11)9-3-5-10(15)6-4-9/h2-7H,15H2,1H3,(H,17,18,19)','InChIKey=KGZUHYIHYBDNLC-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(N)cc3)sc2c1S(=O)(=O)O',NULL),
	(135008,0,0,'5994-41-2','Consistent with Molecular Formula','CH2Cl3O3P',199.3578,'(Trichloromethyl)phosphonic acid\nPhosphonic acid, (trichloromethyl)-\nPhosphonic acid, (trichloromethyl)-','22EFF082475A7719-FICuS-01-4F','22EFF082475A7719-FICTS-01-2E','22EFF082475A7719-uuuuu-01-FE','InChI=1S/CH2Cl3O3P/c2-1(3,4)8(5,6)7/h(H2,5,6,7)','InChIKey=NWEPJDPAVFDLBY-UHFFFAOYSA-N','O=P(O)(O)C(Cl)(Cl)Cl',NULL),
	(135009,1,1,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'38A5310979245749-FICuS-01-24','38A5310979245749-FICTS-01-03','38A5310979245749-uuuuu-01-D3','InChI=1S/C13H17NO3/c1-4-16-12(15)11(8-14)7-13(3)6-5-10(2)9-17-13/h7,9H,4-6H2,1-3H3','InChIKey=SLWMQBCRIDZYCI-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/C1(C)CCC(C)=CO1','1'),
	(135010,2,0,'91008-47-8','Consistent with Molecular Formula','C10H20OS',188.3274,NULL,'1C6EBD74DDD99D39-FICuS-01-95','1C6EBD74DDD99D39-FICTS-01-74','1C6EBD74DDD99D39-uuuuu-01-44','InChI=1S/C10H20OS/c1-3-5-6-9(4-2)10-11-7-8-12-10/h9-10H,3-8H2,1-2H3','InChIKey=VRUHHYYQFYOVJE-UHFFFAOYSA-N','CCCCC(CC)C1OCCS1','1'),
	(135011,0,0,'2231-13-2','No Comparision - Unparameterized Atom - P(a24) connected atoms =[ O O O C ]','C28H44N2O8P2',598.6117,'1,5-Bis(dibutylphosphonoformamido)naphthalene\n1,5-Naphthylenedicarbamoylbis(dibutylphosphonate)\nPhosphonic acid, 1,5-naphthylenedicarbamoyldi-, tetrabutyl ester\nWLN: L66J BMVPO&O4&O4 GMVPO&O4&O4\nPhosphonic acid, [1,5-naphthylenebis(iminocarbonyl)]di-, tetrabutyl ester','AA448B7F1FA912F6-FICuS-01-78','AA448B7F1FA912F6-FICTS-01-57','E982C8AA6D1A3064-uuuuu-01-14','InChI=1S/C28H44N2O8P2/c1-5-9-19-35-39(33,36-20-10-6-2)27(31)29-25-17-13-16-24-23(25)15-14-18-26(24)30-28(32)40(34,37-21-11-7-3)38-22-12-8-4/h13-18H,5-12,19-22H2,1-4H3,(H,29,31)(H,30,32)/q-2','InChIKey=ARNZHSMMZTZSSR-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)C(=O)Nc1cccc2c(NC(=O)[P-2](=O)(OCCCC)OCCCC)cccc12',NULL),
	(135012,0,0,'31692-78-1','No Comparision - Error parsing formula suffix - nC5H4ClN','C10H8Cl2N2',227.0926,NULL,'52304B3555ED9EC5-FICuS-01-58','52304B3555ED9EC5-FICTS-01-37','7045189FC97FB463-uuuuu-01-06','InChI=1S/C10H8ClN2.ClH/c11-9-3-7-13(8-4-9)10-1-5-12-6-2-10;/h1-8H;1H/q+1;/p-1','InChIKey=MAGHVMOISVGVBD-UHFFFAOYSA-M','Clc1cc[n+](-c2ccncc2)cc1.[Cl-]',NULL),
	(135013,0,0,'22303-33-9','Consistent with Molecular Formula','C8H6Cl2INO',329.952,NULL,'A4277565778D870E-FICuS-01-4A','A4277565778D870E-FICTS-01-29','A4277565778D870E-uuuuu-01-F9','InChI=1S/C8H6Cl2INO/c9-6-2-1-5(3-7(6)10)12-8(13)4-11/h1-3H,4H2,(H,12,13)','InChIKey=SXYTXEAKLIDTJE-UHFFFAOYSA-N','O=C(CI)Nc1ccc(Cl)c(Cl)c1',NULL),
	(135014,0,0,'51884-04-9','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'93C1289557F61665-FICuS-01-39','93C1289557F61665-FICTS-01-18','93C1289557F61665-uuuuu-01-E8','InChI=1S/C9H10N2O2/c1-6-2-4-7(5-3-6)8(12)11-9(10)13/h2-5H,1H3,(H3,10,11,12,13)','InChIKey=BPHRPPOQCQPNMB-UHFFFAOYSA-N','Cc1ccc(C(=O)NC(N)=O)cc1',NULL),
	(135015,0,1,NULL,'Consistent with Molecular Formula','C30H26N2S4',542.7888,NULL,'DC9E95E5AA0389F6-FICuS-01-86','DC9E95E5AA0389F6-FICTS-01-65','DC9E95E5AA0389F6-uuuuu-01-35','InChI=1S/C30H26N2S4/c33-29(35-31(25-15-5-1-6-16-25)26-17-7-2-8-18-26)23-13-14-24-30(34)36-32(27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-22H,23-24H2','InChIKey=MLOYPVXSUDAVGI-UHFFFAOYSA-N','S=C(C/C=C/CC(=S)SN(c1ccccc1)c1ccccc1)SN(c1ccccc1)c1ccccc1','1'),
	(135016,0,0,NULL,'Consistent with Molecular Formula','C12H24N6S2',316.4818,NULL,'4493F6914572759B-FICuS-01-3A','4493F6914572759B-FICTS-01-19','4493F6914572759B-uuuuu-01-E9','InChI=1S/C12H24N6S2/c19-11(15-9-17-5-1-13-2-6-17)12(20)16-10-18-7-3-14-4-8-18/h13-14H,1-10H2,(H,15,19)(H,16,20)','InChIKey=KLYDKATVWYEPIP-UHFFFAOYSA-N','S=C(NCN1CCNCC1)C(=S)NCN1CCNCC1',NULL),
	(135017,0,0,'58905-44-5','Consistent with Molecular Formula','C12H11ClN2OS',266.7447,NULL,'87EA8EE5E8D06005-FICuS-01-6F','87EA8EE5E8D06005-FICTS-01-4E','87EA8EE5E8D06005-uuuuu-01-1E','InChI=1S/C12H11ClN2OS/c1-9(16)15(11-5-3-2-4-6-11)12-14-10(7-13)8-17-12/h2-6,8H,7H2,1H3','InChIKey=ZVNIZGVXMHETAB-UHFFFAOYSA-N','CC(=O)N(c1ccccc1)c1nc(CCl)cs1',NULL),
	(135018,1,0,'6722-49-2','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'D73FB6B7D8737ABB-FICuS-01-8E','D73FB6B7D8737ABB-FICTS-01-6D','D73FB6B7D8737ABB-uuuuu-01-3D','InChI=1S/C14H21NO2/c1-2-17-14(13-6-4-3-5-7-13)12-15-8-10-16-11-9-15/h3-7,14H,2,8-12H2,1H3','InChIKey=YWRASIOTKRNTBJ-UHFFFAOYSA-N','CCOC(CN1CCOCC1)c1ccccc1','1'),
	(135019,1,0,'5601-45-6','Consistent with Molecular Formula','C11H19NO',181.2772,'4-Methyl-1-morpholinocyclohexene\nMorpholine, 4-(4-methyl-1-cyclohexen-1-yl)-\nMorpholine, 4-(4-methyl-1-cyclohexen-1-yl)-','BD360E6BC5FE7126-FICuS-01-76','BD360E6BC5FE7126-FICTS-01-55','BD360E6BC5FE7126-uuuuu-01-25','InChI=1S/C11H19NO/c1-10-2-4-11(5-3-10)12-6-8-13-9-7-12/h4,10H,2-3,5-9H2,1H3','InChIKey=FBHLCIJCPITMOA-UHFFFAOYSA-N','CC1CC=C(N2CCOCC2)CC1','1'),
	(135020,0,0,'2766-94-1','Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'4FE5C91F856C6CB4-FICuS-01-83','4FE5C91F856C6CB4-FICTS-01-62','4FE5C91F856C6CB4-uuuuu-01-32','InChI=1S/C18H14N4O2/c23-17(9-15-11-19-5-7-21-15)13-1-2-14(4-3-13)18(24)10-16-12-20-6-8-22-16/h1-8,11-12H,9-10H2','InChIKey=VKFCTSNOUSZWAE-UHFFFAOYSA-N','O=C(Cc1cnccn1)c1ccc(C(=O)Cc2cnccn2)cc1',NULL),
	(135021,0,0,'7544-93-6','Consistent with Molecular Formula','C11H14N2',174.245,'1-Methyl-2-phenyliminopyrrolidine\nPyrrolidine, 1-methyl-2-(phenylimino)-\nWLN: T5NYTJ A1 BUNR\nBenzenamine, N-(1-methyl-2-pyrrolidinylidene)-','AFF03BF0AB777A2D-FICuS-01-8E','AFF03BF0AB777A2D-FICTS-01-6D','AFF03BF0AB777A2D-uuuuu-01-3D','InChI=1S/C11H14N2/c1-13-9-5-8-11(13)12-10-6-3-2-4-7-10/h2-4,6-7H,5,8-9H2,1H3','InChIKey=CEJCBMLKKRWTMX-UHFFFAOYSA-N','CN1CCC/C1=N/c1ccccc1',NULL),
	(135022,0,0,'26817-65-2','Consistent with Molecular Formula','C10H17Cl',172.6973,NULL,'B444E8FBB45E67B3-FICuS-01-7C','B444E8FBB45E67B3-FICTS-01-5B','B444E8FBB45E67B3-uuuuu-01-2B','InChI=1S/C10H17Cl/c1-2-3-4-5-6-7-8-9-10-11/h2-5,8-10H2,1H3','InChIKey=WQROTKWHQIGFTO-UHFFFAOYSA-N','CCCCCC#CCCCCl',NULL),
	(135023,0,0,'7182-08-3','Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'185DD23A8AA132C8-FICuS-01-5E','185DD23A8AA132C8-FICTS-01-3D','185DD23A8AA132C8-uuuuu-01-0D','InChI=1S/C11H19NO/c1-2-4-6-11(5-3-1)12-7-9-13-10-8-12/h5H,1-4,6-10H2','InChIKey=HLVQJUUPEMTTIS-UHFFFAOYSA-N','C1=C(N2CCOCC2)CCCCC1',NULL),
	(135024,1,0,'91340-92-0','Consistent with Molecular Formula','C11H17NO3S',243.3202,NULL,'B5962A84BB20CB36-FICuS-01-60','B5962A84BB20CB36-FICTS-01-3F','B5962A84BB20CB36-uuuuu-01-0F','InChI=1S/C11H17NO3S/c1-3-4-9(2)15-16(13,14)11-7-5-10(12)6-8-11/h5-9H,3-4,12H2,1-2H3','InChIKey=UUAAITAGCKCEJF-UHFFFAOYSA-N','CCCC(C)OS(=O)(=O)c1ccc(N)cc1','1'),
	(135025,0,0,'77727-88-9','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'CFD7BB03C1F504E6-FICuS-01-80','CFD7BB03C1F504E6-FICTS-01-5F','CFD7BB03C1F504E6-uuuuu-01-2F','InChI=1S/C10H12N2O/c13-10(12-6-1-2-7-12)9-4-3-5-11-8-9/h3-5,8H,1-2,6-7H2','InChIKey=UVTAMWNTYFEONL-UHFFFAOYSA-N','O=C(c1cccnc1)N1CCCC1',NULL),
	(135026,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'8093310C3D2C2E54-FICuS-01-3E','8093310C3D2C2E54-FICTS-01-1D','8093310C3D2C2E54-uuuuu-01-ED','InChI=1S/C10H12N2O2/c13-10(9-3-1-2-4-11-9)12-5-7-14-8-6-12/h1-4H,5-8H2','InChIKey=FWUVIDBCGSLNND-UHFFFAOYSA-N','O=C(c1ccccn1)N1CCOCC1',NULL),
	(135027,2,0,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'1C1886E2B538B3E8-FICuS-01-5D','1C1886E2B538B3E8-FICTS-01-3C','1C1886E2B538B3E8-uuuuu-01-0C','InChI=1S/C12H16N2O2/c1-9-7-16-8-10(2)14(9)12(15)11-4-3-5-13-6-11/h3-6,9-10H,7-8H2,1-2H3','InChIKey=KMEUHLQTEHKEQR-UHFFFAOYSA-N','CC1COCC(C)N1C(=O)c1cccnc1','1'),
	(135028,0,0,NULL,'Consistent with Molecular Formula','C13H23IN2O2',366.2414,NULL,'919ADECF793E14CD-FICuS-01-91','919ADECF793E14CD-FICTS-01-70','A94BDF6274567895-uuuuu-01-0B','InChI=1S/C13H22N2O2.HI/c1-4-15(5-2,6-3)11-13(16)14-10-12-8-7-9-17-12;/h7-9H,4-6,10-11H2,1-3H3;1H','InChIKey=GMDBDGPCAPAVDK-UHFFFAOYSA-N','CC[N+](CC)(CC)CC(=O)NCc1ccco1.[I-]',NULL),
	(135029,0,0,'18596-46-8','Consistent with Molecular Formula','C37H31IP2',664.5039,'(Triphenylphosphonium)methylenetriphenylphosphorane iodide\nPhosphonium, (triphenylphosphoranyl)methylene(triphenyl-, iodide\nPhosphonium, triphenyl[(triphenylphosphoranylidene)methyl]-, iodide\nPhosphonium, triphenyl[(triphenylphosphoranylidene)methyl]-, iodide','CE60E8783B3DB5EC-FICuS-01-8C','CE60E8783B3DB5EC-FICTS-01-6B','F6B1E9D53655D9B4-uuuuu-01-22','InChI=1S/C37H31P2.HI/c1-7-19-32(20-8-1)38(33-21-9-2-10-22-33,34-23-11-3-12-24-34)31-39(35-25-13-4-14-26-35,36-27-15-5-16-28-36)37-29-17-6-18-30-37;/h1-31H;1H/q+1;/p-1','InChIKey=KAKFUYPDOGIIJK-UHFFFAOYSA-M','C(=P(c1ccccc1)(c1ccccc1)c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(135030,0,0,'57362-03-5','Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'EF34528375BEC5CD-FICuS-01-7D','EF34528375BEC5CD-FICTS-01-5C','EF34528375BEC5CD-uuuuu-01-2C','InChI=1S/C8H10O4/c1-2-10-8(9)12-6-7-4-3-5-11-7/h3-5H,2,6H2,1H3','InChIKey=RKWIKUOPIZALEX-UHFFFAOYSA-N','CCOC(=O)OCc1ccco1',NULL),
	(135031,0,0,'72928-40-6','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'D03F6B560393AFA1-FICuS-01-5F','D03F6B560393AFA1-FICTS-01-3E','D03F6B560393AFA1-uuuuu-01-0E','InChI=1S/C11H14O3/c1-2-13-11(12)14-9-8-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=HPJTVWUFDOZSMI-UHFFFAOYSA-N','CCOC(=O)OCCc1ccccc1',NULL),
	(135032,0,0,NULL,'Consistent with Molecular Formula','C12H27B2N3O6',330.9818,NULL,'D10261F67D552DFC-FICuS-01-65','D10261F67D552DFC-FICTS-01-44','D10261F67D552DFC-uuuuu-01-14','InChI=1S/C12H27B2N3O6/c1-7-18-13(19-8-2-15-1)22-11-5-17-6-12-23-14-20-9-3-16-4-10-21-14/h15-17H,1-12H2','InChIKey=VFXIDORIQQXTOA-UHFFFAOYSA-N','C1COB(OCCNCCOB2OCCNCCO2)OCCN1',NULL),
	(135033,1,0,'13606-65-0','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'AD45922A4C828CD8-FICuS-01-6B','AD45922A4C828CD8-FICTS-01-4A','AD45922A4C828CD8-uuuuu-01-1A','InChI=1S/C16H18O2/c1-2-17-16(14-9-5-3-6-10-14)13-18-15-11-7-4-8-12-15/h3-12,16H,2,13H2,1H3','InChIKey=QFULAMGYADGEND-UHFFFAOYSA-N','CCOC(COc1ccccc1)c1ccccc1','1'),
	(135034,0,1,'39655-41-9','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'5BA4762FE25CCEAC-FICuS-01-93','5BA4762FE25CCEAC-FICTS-01-72','6843A6B04D31CB64-uuuuu-01-FF','InChI=1S/C13H17NO/c1-2-13(12-6-4-3-5-7-12)14-8-10-15-11-9-14/h2-7H,8-11H2,1H3/b13-2+','InChIKey=HTJIRDFVGHHLMZ-XNJYKOPJSA-N','C/C=C(\\c1ccccc1)N1CCOCC1','1'),
	(135035,0,0,'17536-04-8','Consistent with Molecular Formula','C11H13N3O2',219.2426,'1-Methyl-2-(4-nitrophenylimino)pyrrolidine\nPyrrolidine, 1-methyl-2-[(p-nitrophenyl)imino]-\nWLN: T5NYTJ A1 BUNR DNW\nBenzenamine, N-(1-methyl-2-pyrrolidinylidene)-4-nitro-','595435A813A0E158-FICuS-01-37','595435A813A0E158-FICTS-01-16','595435A813A0E158-uuuuu-01-E6','InChI=1S/C11H13N3O2/c1-13-8-2-3-11(13)12-9-4-6-10(7-5-9)14(15)16/h4-7H,2-3,8H2,1H3','InChIKey=DRMVHXFUXPZWOI-UHFFFAOYSA-N','CN1CCC/C1=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(135036,0,0,NULL,'Consistent with Molecular Formula','C31H25N4P',484.5391,NULL,'3F81D85D080E3DF0-FICuS-01-68','3F81D85D080E3DF0-FICTS-01-47','3F81D85D080E3DF0-uuuuu-01-17','InChI=1S/C31H25N4P/c1-6-16-26(17-7-1)32-34-31(35-33-27-18-8-2-9-19-27)36(28-20-10-3-11-21-28,29-22-12-4-13-23-29)30-24-14-5-15-25-30/h1-25H','InChIKey=DHVXMKPIJSWPRE-UHFFFAOYSA-N','c1ccc(/N=N/C(/N=N/c2ccccc2)=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(135037,0,0,NULL,'Consistent with Molecular Formula','C7H17BrN2S',241.1887,NULL,'EF47DE698A7C9724-FICuS-01-7E','EF47DE698A7C9724-FICTS-01-5D','0083004F7BEF3E99-uuuuu-01-09','InChI=1S/C7H16N2S.BrH/c1-2-3-4-5-6-10-7(8)9;/h2-6H2,1H3,(H3,8,9);1H','InChIKey=VHZGNAKGLCEJPX-UHFFFAOYSA-N','Br.CCCCCCSC(=N)N',NULL),
	(135038,1,0,NULL,'Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'ECE7A26315014BED-FICuS-01-6D','ECE7A26315014BED-FICTS-01-4C','ECE7A26315014BED-uuuuu-01-1C','InChI=1S/C8H14O3/c1-2-8(9)11-6-7-4-3-5-10-7/h7H,2-6H2,1H3','InChIKey=FMKCDSXOYLTWBR-UHFFFAOYSA-N','CCC(=O)OCC1CCCO1','1'),
	(135039,0,0,NULL,'Consistent with Molecular Formula','C20H19NS2',337.4968,NULL,'069F52F4758C6F28-FICuS-01-5A','069F52F4758C6F28-FICTS-01-39','069F52F4758C6F28-uuuuu-01-09','InChI=1S/C20H19NS2/c1-4-10-18(11-5-1)21(16-22-19-12-6-2-7-13-19)17-23-20-14-8-3-9-15-20/h1-15H,16-17H2','InChIKey=KUTDEVKFTACSQM-UHFFFAOYSA-N','c1ccc(SCN(CSc2ccccc2)c2ccccc2)cc1',NULL),
	(135040,0,0,NULL,'Consistent with Molecular Formula','C9H24BN3O3',233.1169,NULL,'0147033CE28E4EF7-FICuS-01-56','0147033CE28E4EF7-FICTS-01-35','0147033CE28E4EF7-uuuuu-01-05','InChI=1S/C9H24BN3O3/c11-4-1-7-14-10(15-8-2-5-12)16-9-3-6-13/h1-9,11-13H2','InChIKey=ABTGGJSJOJUHKA-UHFFFAOYSA-N','NCCCOB(OCCCN)OCCCN',NULL),
	(135041,0,0,NULL,'Consistent with Molecular Formula','C18H42BN3O3',359.3581,NULL,'2EFAC55F6E6D498C-FICuS-01-95','2EFAC55F6E6D498C-FICTS-01-74','2EFAC55F6E6D498C-uuuuu-01-44','InChI=1S/C18H42BN3O3/c1-7-20(8-2)13-16-23-19(24-17-14-21(9-3)10-4)25-18-15-22(11-5)12-6/h7-18H2,1-6H3','InChIKey=ABOONHRSRSSLNZ-UHFFFAOYSA-N','CCN(CC)CCOB(OCCN(CC)CC)OCCN(CC)CC',NULL),
	(135042,0,0,'22949-84-4','Consistent with Molecular Formula','C22H24IP',446.3099,'Butyltriphenylphosphonium iodide\nn-Butyltriphenylphosphonium iodide\nWLN: 4PR&R&R &I\nPhosphonium, butyltriphenyl-, iodide\nPhosphonium, butyltriphenyl-, iodide','771A6E22AD3470C0-FICuS-01-4C','771A6E22AD3470C0-FICTS-01-2B','4FCB6F8FA05C1C98-uuuuu-01-3D','InChI=1S/C22H24P.HI/c1-2-3-19-23(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22;/h4-18H,2-3,19H2,1H3;1H/q+1;/p-1','InChIKey=RQNCKGZETNCAMA-UHFFFAOYSA-M','CCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(135043,0,0,'1243-97-6','Consistent with Molecular Formula','C25H22IP',480.3271,'Benzyltriphenylphosphonium iodide\nPhosphonium, benzyltriphenyl-, iodide\nWLN: RPR&R&1R &I\nPhosphonium, triphenyl(phenylmethyl)-, iodide','C242B5F3A3C42441-FICuS-01-48','C242B5F3A3C42441-FICTS-01-27','FA93B45EAEAC4819-uuuuu-01-39','InChI=1S/C25H22P.HI/c1-5-13-22(14-6-1)21-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20H,21H2;1H/q+1;/p-1','InChIKey=JOZHCQBYRBGYAJ-UHFFFAOYSA-M','[I-].c1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(135044,0,0,'73805-86-4','Consistent with Molecular Formula','C25H21INO2P',525.3247,'(p-Nitrobenzyl)triphenylphosphonium iodide\nPhosphonium, (p-nitrobenzyl)triphenyl-, iodide\nWLN: WNR D1PR&R&R &I\nPhosphonium, [(4-nitrophenyl)methyl]triphenyl-, iodide','8BF9E84A28E286EC-FICuS-01-89','8BF9E84A28E286EC-FICTS-01-68','B328E9E7258AEAB4-uuuuu-01-2B','InChI=1S/C25H21NO2P.HI/c27-26(28)22-18-16-21(17-19-22)20-29(23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=XZVYBOONDXWWSA-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[I-]',NULL),
	(135045,0,0,'73637-08-8','Consistent with Molecular Formula','C12H18N2O',206.287,'p-[N-(2-Methoxyethyl)formimidoyl]-N,N-dimethylaniline\nAniline, N,N-dimethyl-p-[N-(2-methoxyethyl)formimidoyl]-\nWLN: 1O2NU1R DN1&1\nBenzenamine, 4-[[(2-methoxyethyl)imino]methyl]-N,N-dimethyl-','69016286801BB8DC-FICuS-01-49','69016286801BB8DC-FICTS-01-28','69016286801BB8DC-uuuuu-01-F8','InChI=1S/C12H18N2O/c1-14(2)12-6-4-11(5-7-12)10-13-8-9-15-3/h4-7,10H,8-9H2,1-3H3','InChIKey=PGYOHDPNQWAZSU-UHFFFAOYSA-N','COCC/N=C/c1ccc(N(C)C)cc1',NULL),
	(135046,0,0,'73825-93-1','Consistent with Molecular Formula','C12H18N2O',206.287,'3-[[p-(Dimethylamino)benzylidene]amino]propanol\n1-Propanol, 3-[[p-(dimethylamino)benzylidene]amino]-\nWLN: Q3NU1R DN1&1\n1-Propanol, 3-[[[4-(dimethylamino)phenyl]methylene]amino]-','7B6F199F013D1E5D-FICuS-01-6C','7B6F199F013D1E5D-FICTS-01-4B','7B6F199F013D1E5D-uuuuu-01-1B','InChI=1S/C12H18N2O/c1-14(2)12-6-4-11(5-7-12)10-13-8-3-9-15/h4-7,10,15H,3,8-9H2,1-2H3','InChIKey=NJJCIINAJQNSEH-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/CCCO)cc1',NULL),
	(135047,0,0,'39115-95-2','Consistent with Molecular Formula','C7H7IN2O',262.0496,NULL,'3FC75D93B6836462-FICuS-01-54','3FC75D93B6836462-FICTS-01-33','3FC75D93B6836462-uuuuu-01-03','InChI=1S/C7H7IN2O/c8-6-3-1-5(2-4-6)7(11)10-9/h1-4H,9H2,(H,10,11)','InChIKey=ZVFGHUJYTXEOSI-UHFFFAOYSA-N','NNC(=O)c1ccc(I)cc1',NULL),
	(135048,0,0,'73747-43-0','Consistent with Molecular Formula','C13H17NO3',235.2822,'p-Acetylphenyl diethylcarbamate\nDiethylcarbamic acid p-acetylphenyl ester\nCarbamic acid, diethyl-, p-acetylphenyl ester\nWLN: 2N2&VOR DV1\nCarbamic acid, diethyl-, 4-acetylphenyl ester','50AFF4963A2E304C-FICuS-01-61','50AFF4963A2E304C-FICTS-01-40','50AFF4963A2E304C-uuuuu-01-10','InChI=1S/C13H17NO3/c1-4-14(5-2)13(16)17-12-8-6-11(7-9-12)10(3)15/h6-9H,4-5H2,1-3H3','InChIKey=NVIZPUFJDGMCQI-UHFFFAOYSA-N','CCN(CC)C(=O)Oc1ccc(C(C)=O)cc1',NULL),
	(135049,1,0,'73927-19-2','Consistent with Molecular Formula','C9H10OS',166.2374,'Benzylvinylsulfoxide\nSulfoxide, benzyl vinyl\nWLN: 1U1SO&1R\nBenzene, [(ethenylsulfinyl)methyl]-','BDD41BC97FE42FF4-FICuS-01-9C','BDD41BC97FE42FF4-FICTS-01-7B','BDD41BC97FE42FF4-uuuuu-01-4B','InChI=1S/C9H10OS/c1-2-11(10)8-9-6-4-3-5-7-9/h2-7H,1,8H2','InChIKey=SMWJPJLZIVEXKQ-UHFFFAOYSA-N','C=CS(=O)Cc1ccccc1','1'),
	(135050,1,0,'92147-58-5','Consistent with Molecular Formula','C11H15NO5S',273.3032,NULL,'5AB84D69B3E3CCA3-FICuS-01-85','5AB84D69B3E3CCA3-FICTS-01-64','5AB84D69B3E3CCA3-uuuuu-01-34','InChI=1S/C11H15NO5S/c1-3-4-9(2)17-18(15,16)11-7-5-10(6-8-11)12(13)14/h5-9H,3-4H2,1-2H3','InChIKey=GZZAGEXQGDOCOI-UHFFFAOYSA-N','CCCC(C)OS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(135051,0,0,'1197-51-9','Consistent with Molecular Formula','C10H11N',145.2036,NULL,'46A7D2F5637BC028-FICuS-01-59','46A7D2F5637BC028-FICTS-01-38','46A7D2F5637BC028-uuuuu-01-08','InChI=1S/C10H11N/c1-2-8-11-9-10-6-4-3-5-7-10/h1,3-7,11H,8-9H2','InChIKey=LDYBFSGEBHSTOQ-UHFFFAOYSA-N','C#CCNCc1ccccc1',NULL),
	(135052,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H15NO3 in C8H13NO3','C8H15NO3',173.2114,NULL,'17C12DDAD937CA93-FICuS-01-75','17C12DDAD937CA93-FICTS-01-54','17C12DDAD937CA93-uuuuu-01-24','InChI=1S/C8H15NO3/c1-5(2)4-7(8(11)12)9-6(3)10/h5,7H,4H2,1-3H3,(H,9,10)(H,11,12)','InChIKey=WXNXCEHXYPACJF-UHFFFAOYSA-N','CC(=O)NC(CC(C)C)C(=O)O','1'),
	(135053,1,0,NULL,'Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'5277A104A245CEC1-FICuS-01-4A','5277A104A245CEC1-FICTS-01-29','5277A104A245CEC1-uuuuu-01-F9','InChI=1S/C6H12N2O3/c1-2-4(6(10)11)8-5(9)3-7/h4H,2-3,7H2,1H3,(H,8,9)(H,10,11)','InChIKey=XHUWGEILXFVFMR-UHFFFAOYSA-N','CCC(NC(=O)CN)C(=O)O','1'),
	(135054,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH4O in C8H14N2O6','C7H14N2O7',238.1968,NULL,'89EB687D15599DAC-FICuS-01-7D','89EB687D15599DAC-FICTS-01-5C','5F4C4B3875404735-uuuuu-01-EC','InChI=1S/C6H10N2O6.CH4O/c7-3(4(11)12)6(8,5(13)14)1-2(9)10;1-2/h3H,1,7-8H2,(H,9,10)(H,11,12)(H,13,14);2H,1H3','InChIKey=JZZLOOIFXYUXBF-UHFFFAOYSA-N','CO.NC(C(=O)O)C(N)(CC(=O)O)C(=O)O','1'),
	(135055,1,0,'7682-15-7','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'136AC8D38148E092-FICuS-01-49','136AC8D38148E092-FICTS-01-28','136AC8D38148E092-uuuuu-01-F8','InChI=1S/C7H13NO3/c1-3-4-6(7(10)11)8-5(2)9/h6H,3-4H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=BSYFPUSAWVWWDG-UHFFFAOYSA-N','CCCC(NC(C)=O)C(=O)O','1'),
	(135056,1,0,'34271-27-7','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'A07BB00FAEE1EE94-FICuS-01-8C','A07BB00FAEE1EE94-FICTS-01-6B','A07BB00FAEE1EE94-uuuuu-01-3B','InChI=1S/C6H11NO3/c1-3-5(6(9)10)7-4(2)8/h5H,3H2,1-2H3,(H,7,8)(H,9,10)','InChIKey=WZVZUKROCHDMDT-UHFFFAOYSA-N','CCC(NC(C)=O)C(=O)O','1'),
	(135057,1,0,'7412-78-4','Consistent with Molecular Formula','C7H12N2O5',204.1822,NULL,'0CDEF74C62054BC4-FICuS-01-71','0CDEF74C62054BC4-FICTS-01-50','0CDEF74C62054BC4-uuuuu-01-20','InChI=1S/C7H12N2O5/c8-3-5(10)9-4(7(13)14)1-2-6(11)12/h4H,1-3,8H2,(H,9,10)(H,11,12)(H,13,14)','InChIKey=IEFJWDNGDZAYNZ-UHFFFAOYSA-N','NCC(=O)NC(CCC(=O)O)C(=O)O','1'),
	(135058,2,0,'33601-90-0','Consistent with Molecular Formula','C8H15NO3',173.2114,'N-Acetyl-DL-alloisoleucine\nDL-Alloisoleucine, N-acetyl-\nIsoleucine, N-acetyl-, DL-','C8EA698057878072-FICuS-01-4B','C8EA698057878072-FICTS-01-2A','C8EA698057878072-uuuuu-01-FA','InChI=1S/C8H15NO3/c1-4-5(2)7(8(11)12)9-6(3)10/h5,7H,4H2,1-3H3,(H,9,10)(H,11,12)','InChIKey=JDTWZSUNGHMMJM-UHFFFAOYSA-N','CCC(C)C(NC(C)=O)C(=O)O','1'),
	(135059,1,0,'89850-65-7','Consistent with Molecular Formula','C7H10Cl2N2O4',257.073,NULL,'DE8C8B897BDE1E1D-FICuS-01-A3','DE8C8B897BDE1E1D-FICTS-01-82','DE8C8B897BDE1E1D-uuuuu-01-52','InChI=1S/C7H10Cl2N2O4/c8-1-5(12)10-3-4(7(14)15)11-6(13)2-9/h4H,1-3H2,(H,10,12)(H,11,13)(H,14,15)','InChIKey=GPHZBINZBUJLLC-UHFFFAOYSA-N','O=C(CCl)NCC(NC(=O)CCl)C(=O)O','1'),
	(135060,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'1B0694CE46570003-FICuS-01-2E','1B0694CE46570003-FICTS-01-0D','1B0694CE46570003-uuuuu-01-DD','InChI=1S/C7H14N2O3/c1-7(2,3-6(11)12)9-5(10)4-8/h3-4,8H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=NVAVVYXMIJJLPX-UHFFFAOYSA-N','CC(C)(CC(=O)O)NC(=O)CN',NULL),
	(135061,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O4',201.1816,NULL,'7923C4F2B15E68F4-FICuS-01-60','7923C4F2B15E68F4-FICTS-01-3F','7923C4F2B15E68F4-uuuuu-01-0F','InChI=1S/C7H11N3O4/c1-4(7(13)14)10-6(12)3-9-5(11)2-8/h1-3,8H2,(H,9,11)(H,10,12)(H,13,14)','InChIKey=VTRFANWKWLOXFX-UHFFFAOYSA-N','C=C(NC(=O)CNC(=O)CN)C(=O)O',NULL),
	(135062,1,0,'56787-36-1','Consistent with Molecular Formula','C8H14ClNO3',207.6565,NULL,'8FA760435F2D65DF-FICuS-01-70','8FA760435F2D65DF-FICTS-01-4F','8FA760435F2D65DF-uuuuu-01-1F','InChI=1S/C8H14ClNO3/c1-2-3-4-6(8(12)13)10-7(11)5-9/h6H,2-5H2,1H3,(H,10,11)(H,12,13)','InChIKey=NTOGPWIZAGBRID-UHFFFAOYSA-N','CCCCC(NC(=O)CCl)C(=O)O','1'),
	(135063,2,0,NULL,'Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'BDF7435AC0A4B9CD-FICuS-01-91','BDF7435AC0A4B9CD-FICTS-01-70','BDF7435AC0A4B9CD-uuuuu-01-40','InChI=1S/C8H16N2O3/c1-3-5(2)7(8(12)13)10-6(11)4-9/h5,7H,3-4,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=KGVHCTWYMPWEGN-UHFFFAOYSA-N','CCC(C)C(NC(=O)CN)C(=O)O','1'),
	(135064,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH4O in C8H13NO6','C7H13NO7',223.1822,NULL,'84ABC60A0382713E-FICuS-01-4D','84ABC60A0382713E-FICTS-01-2C','520CE54F639BABA7-uuuuu-01-23','InChI=1S/C6H9NO6.CH4O/c7-4(6(12)13)2(5(10)11)1-3(8)9;1-2/h2,4H,1,7H2,(H,8,9)(H,10,11)(H,12,13);2H,1H3','InChIKey=HTKHEVVLBWLCTQ-UHFFFAOYSA-N','CO.NC(C(=O)O)C(CC(=O)O)C(=O)O','1'),
	(135065,0,1,NULL,'Consistent with Molecular Formula','C13H15N3O4',277.2792,NULL,'D703B89CE2F8F1F8-FICuS-01-85','D52F8E8F9951FAC8-FICTS-01-6C','D703B89CE2F8F1F8-uuuuu-01-34','InChI=1S/C13H15N3O4/c14-7-11(17)16-10(13(20)15-8-12(18)19)6-9-4-2-1-3-5-9/h1-6H,7-8,14H2,(H,15,20)(H,16,17)(H,18,19)','InChIKey=IQYBRBKOZBXDAC-UHFFFAOYSA-N','NCC(=O)N/C(=C\\c1ccccc1)C(=O)NCC(=O)O','1'),
	(135066,1,0,'1119-34-2','Consistent with Molecular Formula','C6H15ClN4O2',210.6631,'R-Gene\nr-Gene\nR-gene\nArgivene\nArgamine\nLevargin\nDetoxargin\nMinophagen A\nArginine monochloride\nArginine monohydrochloride\nArginine, hydrochloride, L-\nL-Arginine monohydrochloride\nArginine monohydrochloride, L-(+)-\nWLN: MUYZM3YZVQ &GH\nL-Arginine, monohydrochloride\nArginine, monohydrochloride, L-\nL-Arginine hydrochloride\nArginine hydrochloride(USAN','CEA0A0AD1AD65833-FICuS-01-75','1F9442D8F5CEF0DD-FICTS-01-6D','119FC8CB22C8188C-uuuuu-01-1A','InChI=1S/C6H14N4O2.ClH/c7-4(5(11)12)2-1-3-10-6(8)9;/h4H,1-3,7H2,(H,11,12)(H4,8,9,10);1H/t4-;/m0./s1','InChIKey=KWTQSFXGGICVPE-WCCKRBBISA-N','Cl.NC(N)=NCCCC(N)C(=O)O','1'),
	(135067,1,0,NULL,'Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'EBE245AEEA14DC68-FICuS-01-94','EBE245AEEA14DC68-FICTS-01-73','EBE245AEEA14DC68-uuuuu-01-43','InChI=1S/C8H16N2O3/c1-5(2)3-6(8(12)13)10-7(11)4-9/h5-6H,3-4,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=DKEXFJVMVGETOO-UHFFFAOYSA-N','CC(C)CC(NC(=O)CN)C(=O)O','1'),
	(135068,1,0,NULL,'Consistent with Molecular Formula','C13H16NaO5',275.2562,NULL,'266693BCFA56ECC9-FICuS-01-82','266693BCFA56ECC9-FICTS-01-61','AD817FB39A2D5E61-uuuuu-01-27','InChI=1S/C13H16O5.Na/c14-11(6-7-12(15)16)8-13(17)18-9-10-4-2-1-3-5-10;/h1-5,11,14H,6-9H2,(H,15,16);/q;+1','InChIKey=KBVRKFVAWVQZCT-UHFFFAOYSA-N','O=C(O)CCC(O)CC(=O)OCc1ccccc1.[Na+]','1'),
	(135069,1,0,NULL,'Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'FF22D939D31323B6-FICuS-01-58','FF22D939D31323B6-FICTS-01-37','FF22D939D31323B6-uuuuu-01-07','InChI=1S/C8H16N2O3/c1-2-3-4-6(8(12)13)10-7(11)5-9/h6H,2-5,9H2,1H3,(H,10,11)(H,12,13)','InChIKey=XVUIZOUTLADVIH-UHFFFAOYSA-N','CCCCC(NC(=O)CN)C(=O)O','1'),
	(135070,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'F3AAEBA1E3271111-FICuS-01-60','F3AAEBA1E3271111-FICTS-01-3F','F3AAEBA1E3271111-uuuuu-01-0F','InChI=1S/C8H16N2O3/c1-3-8(4-2,7(12)13)10-6(11)5-9/h3-5,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=ZOVMXUAEJYVEOR-UHFFFAOYSA-N','CCC(CC)(NC(=O)CN)C(=O)O',NULL),
	(135071,2,0,NULL,'Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'BDF7435AC0A4B9CD-FICuS-01-91','BDF7435AC0A4B9CD-FICTS-01-70','BDF7435AC0A4B9CD-uuuuu-01-40','InChI=1S/C8H16N2O3/c1-3-5(2)7(8(12)13)10-6(11)4-9/h5,7H,3-4,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=KGVHCTWYMPWEGN-UHFFFAOYSA-N','CCC(C)C(NC(=O)CN)C(=O)O','1'),
	(135072,1,0,NULL,'Consistent with Molecular Formula','C7H11ClN2O4',222.6279,NULL,'1ED7AA5B1260270B-FICuS-01-55','1ED7AA5B1260270B-FICTS-01-34','1ED7AA5B1260270B-uuuuu-01-04','InChI=1S/C7H11ClN2O4/c1-4(11)9-7(2,6(13)14)10-5(12)3-8/h3H2,1-2H3,(H,9,11)(H,10,12)(H,13,14)','InChIKey=QUHGPNAKJAJAPQ-UHFFFAOYSA-N','CC(=O)NC(C)(NC(=O)CCl)C(=O)O','1'),
	(135073,1,0,NULL,'Consistent with Molecular Formula','C6H10N2O3',158.1566,NULL,'DEBBE0D35BB9E197-FICuS-01-98','DEBBE0D35BB9E197-FICTS-01-77','DEBBE0D35BB9E197-uuuuu-01-47','InChI=1S/C6H10N2O3/c1-2-4(6(10)11)8-5(9)3-7/h2,4H,1,3,7H2,(H,8,9)(H,10,11)','InChIKey=QETPPKSYBHPTSN-UHFFFAOYSA-N','C=CC(NC(=O)CN)C(=O)O','1'),
	(135074,0,0,'10367-06-3','Consistent with Molecular Formula','C5H8N2O3',144.1298,NULL,'FB890D2182DFCA95-FICuS-01-7D','FB890D2182DFCA95-FICTS-01-5C','FB890D2182DFCA95-uuuuu-01-2C','InChI=1S/C5H8N2O3/c1-3(5(9)10)7-4(8)2-6/h1-2,6H2,(H,7,8)(H,9,10)','InChIKey=HJIIFWYYFJPTGK-UHFFFAOYSA-N','C=C(NC(=O)CN)C(=O)O',NULL),
	(135075,1,0,NULL,'Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'7408E5B0B55FB6CE-FICuS-01-78','7408E5B0B55FB6CE-FICTS-01-57','7408E5B0B55FB6CE-uuuuu-01-27','InChI=1S/C7H14N2O3/c1-3-7(2,6(11)12)9-5(10)4-8/h3-4,8H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=RFEVWDMNUOVHRH-UHFFFAOYSA-N','CCC(C)(NC(=O)CN)C(=O)O','1'),
	(135076,0,0,NULL,'Consistent with Molecular Formula','C18H24N2S2',332.521,NULL,'1AEE64557A597EC2-FICuS-01-6E','1AEE64557A597EC2-FICTS-01-4D','1AEE64557A597EC2-uuuuu-01-1D','InChI=1S/C18H24N2S2/c19-15-5-9-17(10-6-15)21-13-3-1-2-4-14-22-18-11-7-16(20)8-12-18/h5-12H,1-4,13-14,19-20H2','InChIKey=LALHXJJURPWYQL-UHFFFAOYSA-N','Nc1ccc(SCCCCCCSc2ccc(N)cc2)cc1',NULL),
	(135077,0,0,'1204-55-3','Consistent with Molecular Formula','C10H11NO2S',209.2624,'2-Acetylamino-S-acetylthiophenol\nEthanethioic acid, S-[2-(acetylamino)phenyl] ester\nAcetic acid, thio-, S-ester with 2\'-mercaptoacetanilide','1CAFC926DF4CB0F1-FICuS-01-90','1CAFC926DF4CB0F1-FICTS-01-6F','1CAFC926DF4CB0F1-uuuuu-01-3F','InChI=1S/C10H11NO2S/c1-7(12)11-9-5-3-4-6-10(9)14-8(2)13/h3-6H,1-2H3,(H,11,12)','InChIKey=YQGDQHHQENADMX-UHFFFAOYSA-N','CC(=O)Nc1ccccc1SC(C)=O',NULL),
	(135078,0,0,'66-71-7','Consistent with Molecular Formula','C12H8N2',180.2086,'Phenanthroline\no-Phenanthroline\n4,5-Diazaphenanthrene\n.beta.-Phenanthroline\n1,10-o-Phenanthroline\nWLN: T B666 CN NNJ\n1,10-Phenanthroline\n1,10-Phenanthroline','79B2F2596735A803-FICuS-01-42','79B2F2596735A803-FICTS-01-21','79B2F2596735A803-uuuuu-01-F1','InChI=1S/C12H8N2/c1-3-9-5-6-10-4-2-8-14-12(10)11(9)13-7-1/h1-8H','InChIKey=DGEZNRSVGBDHLK-UHFFFAOYSA-N','c1cnc2c(c1)ccc1cccnc12',NULL),
	(135079,0,0,'599-79-1','Consistent with Molecular Formula','C18H14N4O5S',398.3924,'Sulfasalazine\nAccucol\nRorasul\nSulcolon\nSalisulf\nReupirin\nAzopyrin\nAzopyrine\nS.A.S. 500\nS.a.s.-500\nAsulfidine\nAzulfidine\nBenzosulfa\nColo-Pleon\nS.A.S.-500\nSalazopyrin\nSulfasalazin\nw-t Sasp oral\nSalazopyridin\nSalazopiridazin\nSalazosulfapyridin\nSalazosulfapyridine\nSalicylazosulfapyridine\n5-[p-(2-Pyridylsulfamyl)phenylazo]salicylic acid\n5-[p-(2-Pyridylsulfamoyl)phenylazo]salicylic acid\n5-[[p-(2-Pyridylsulfamoyl)phenyl]azo]salicylic acid\n4-(Pyridyl-2-amidosulfonyl)-3\'-carboxy-4\'-hydroxyazobenzene\nWLN: T6NJ BSWMR DNUNR DQ CVQ\nBenzoic acid, 2-hydroxy-5-[[4-[(2-pyridinylamino)sulfonyl]phenyl]azo]-\nSalicylic acid, 5-[[p-(2-pyridylsulfamoyl)phenyl]azo]-','00FA24BE29C205AB-FICuS-01-63','00FA24BE29C205AB-FICTS-01-42','00FA24BE29C205AB-uuuuu-01-12','InChI=1S/C18H14N4O5S/c23-16-9-6-13(11-15(16)18(24)25)21-20-12-4-7-14(8-5-12)28(26,27)22-17-3-1-2-10-19-17/h1-11,23H,(H,19,22)(H,24,25)','InChIKey=NCEXYHBECQHGNR-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)ccc1O',NULL),
	(135080,6,0,'64161-91-7','Consistent with Molecular Formula','C39H37NO12',711.7208,'ADRIAMYCIN-14-NAPHTHYLACETATE\nAdriamycin-14-naphthylacetate','982E23154372A44F-FICuS-01-39','11F8A1554C6EEF32-FICTS-01-44','D50921BBC9A78DDF-uuuuu-01-39','InChI=1S/C39H37NO12/c1-18-34(43)24(40)14-29(51-18)52-26-16-39(48,27(41)17-50-28(42)13-20-9-5-8-19-7-3-4-10-21(19)20)15-23-31(26)38(47)33-32(36(23)45)35(44)22-11-6-12-25(49-2)30(22)37(33)46/h3-12,18,24,26,29,34,43,45,47-48H,13-17,40H2,1-2H3/t18?,24?,26-,29','InChIKey=GYCQOHQXGJAWAC-XFZKEZEPSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)COC(=O)Cc1cccc2ccccc12)CC3OC1CC(N)C(O)C(C)O1','1'),
	(135081,0,0,'57278-23-6','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'8766612FCF81172A-FICuS-01-4E','8766612FCF81172A-FICTS-01-2D','8766612FCF81172A-uuuuu-01-FD','InChI=1S/C12H12N2O2/c1-14-8-10(11(15)13-12(14)16)7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,13,15,16)','InChIKey=JKLKQPLDFJAHLT-UHFFFAOYSA-N','Cn1cc(Cc2ccccc2)c(=O)[nH]c1=O',NULL),
	(135082,0,0,'80936-61-4','Consistent with Molecular Formula','C27H24FN3O6S',537.5615,NULL,'C1FE809AAFD2C373-FICuS-01-85','C1FE809AAFD2C373-FICTS-01-64','C1FE809AAFD2C373-uuuuu-01-34','InChI=1S/C27H24FN3O6S/c1-2-37-23-10-4-6-18(14-23)12-21-17-31(27(34)30-26(21)33)16-19-7-3-9-22(13-19)29-25(32)20-8-5-11-24(15-20)38(28,35)36/h3-11,13-15,17H,2,12,16H2,1H3,(H,29,32)(H,30,33,34)','InChIKey=RXBDQGIPXWIIPR-UHFFFAOYSA-N','CCOc1cccc(Cc2cn(Cc3cccc(NC(=O)c4cccc(S(=O)(=O)F)c4)c3)c(=O)[nH]c2=O)c1',NULL),
	(135083,2,0,'636-20-4','Consistent with Molecular Formula','C10H18N2O3',214.2638,'dl-Dithiobiotin\ndl-Dethiobiotin\ndl-Desthiobiotin\n(.+-.)-Dethiobiotin\n4-Imidazolidinehexanoic acid, 5-methyl-2-oxo-, cis-(.+-.)-\n4-Imidazolidinehexanoic acid, 5-methyl-2-oxo-, (.+-.)-','2A1A2EDAC268C0B4-FICuS-01-74','2A1A2EDAC268C0B4-FICTS-01-53','2A1A2EDAC268C0B4-uuuuu-01-23','InChI=1S/C10H18N2O3/c1-7-8(12-10(15)11-7)5-3-2-4-6-9(13)14/h7-8H,2-6H2,1H3,(H,13,14)(H2,11,12,15)','InChIKey=AUTOLBMXDDTRRT-UHFFFAOYSA-N','CC1NC(=O)NC1CCCCCC(=O)O','1'),
	(135084,2,0,NULL,'Consistent with Molecular Formula','C8H11F3N2O5S2',336.3005,NULL,'C3F65EA2BF3C9330-FICuS-01-73','C3F65EA2BF3C9330-FICTS-01-52','C3F65EA2BF3C9330-uuuuu-01-22','InChI=1S/C8H11F3N2O5S2/c9-8(10,11)7(18)13-4(6(16)17)2-20-19-1-3(12)5(14)15/h3-4H,1-2,12H2,(H,13,18)(H,14,15)(H,16,17)','InChIKey=NMOJCHKNRDYDHV-UHFFFAOYSA-N','NC(CSSCC(NC(=O)C(F)(F)F)C(=O)O)C(=O)O','1'),
	(135085,1,0,'24947-73-7','Consistent with Molecular Formula','C6H11NO3S',177.2178,NULL,'6E5762478216CFAC-FICuS-01-5F','6E5762478216CFAC-FICTS-01-3E','6E5762478216CFAC-uuuuu-01-0E','InChI=1S/C6H11NO3S/c1-4(8)7-5(3-11-2)6(9)10/h5H,3H2,1-2H3,(H,7,8)(H,9,10)','InChIKey=RYGLCORNOFFGTB-UHFFFAOYSA-N','CSCC(NC(C)=O)C(=O)O','1'),
	(135086,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O5S2',356.4108,NULL,'239A426B6E81AA31-FICuS-01-4E','239A426B6E81AA31-FICTS-01-2D','239A426B6E81AA31-uuuuu-01-FD','InChI=1S/C14H16N2O5S2/c17-12-10(7-22-23-8-11(15-12)13(18)19)16-14(20)21-6-9-4-2-1-3-5-9/h1-5,10-11H,6-8H2,(H,15,17)(H,16,20)(H,18,19)','InChIKey=RQNINHZBHXRMJF-UHFFFAOYSA-N','O=C(NC1CSSCC(C(=O)O)NC1=O)OCc1ccccc1','1'),
	(135087,2,0,'26798-52-7','Consistent with Molecular Formula','C10H18N4O6S2',354.3954,NULL,'6E252B5E7E787ED3-FICuS-01-75','6E252B5E7E787ED3-FICTS-01-54','6E252B5E7E787ED3-uuuuu-01-24','InChI=1S/C10H18N4O6S2/c11-1-7(15)13-5(9(17)18)3-21-22-4-6(10(19)20)14-8(16)2-12/h5-6H,1-4,11-12H2,(H,13,15)(H,14,16)(H,17,18)(H,19,20)','InChIKey=FHEXRJMTJAKHSB-UHFFFAOYSA-N','NCC(=O)NC(CSSCC(NC(=O)CN)C(=O)O)C(=O)O','1'),
	(135088,2,0,NULL,'Consistent with Molecular Formula','C12H18N2O7S2',366.4034,NULL,'C2312C317175D78D-FICuS-01-44','C2312C317175D78D-FICTS-01-23','C2312C317175D78D-uuuuu-01-F3','InChI=1S/C12H18N2O7S2/c1-6(15)13-9(11(18)19)4-22-23-5-10(14-7(2)16)12(20)21-8(3)17/h9-10H,4-5H2,1-3H3,(H,13,15)(H,14,16)(H,18,19)','InChIKey=HVORRINJYANNFR-UHFFFAOYSA-N','CC(=O)NC(CSSCC(NC(C)=O)C(=O)OC(C)=O)C(=O)O','1'),
	(135089,2,0,NULL,'Consistent with Molecular Formula','C12H15F3N2O7S2',420.3749,NULL,'6C9497C1CA9CAD1D-FICuS-01-8B','6C9497C1CA9CAD1D-FICTS-01-6A','6C9497C1CA9CAD1D-uuuuu-01-3A','InChI=1S/C12H15F3N2O7S2/c1-5(18)16-7(9(20)21)3-25-26-4-8(17-6(2)19)10(22)24-11(23)12(13,14)15/h7-8H,3-4H2,1-2H3,(H,16,18)(H,17,19)(H,20,21)','InChIKey=PDNDTUGISGBVFA-UHFFFAOYSA-N','CC(=O)NC(CSSCC(NC(C)=O)C(=O)OC(=O)C(F)(F)F)C(=O)O','1'),
	(135090,2,0,'5545-17-5','Consistent with Molecular Formula','C10H16N2O6S2',324.3662,'N,N\'-Diacetylcystine\nN,N\'-Diacetyl-L-cystine\nL-Cystine, N,N\'-diacetyl-\nCystine, N,N\'-diacetyl-, L-','60DB2BE7E56E3BA1-FICuS-01-7F','60DB2BE7E56E3BA1-FICTS-01-5E','60DB2BE7E56E3BA1-uuuuu-01-2E','InChI=1S/C10H16N2O6S2/c1-5(13)11-7(9(15)16)3-19-20-4-8(10(17)18)12-6(2)14/h7-8H,3-4H2,1-2H3,(H,11,13)(H,12,14)(H,15,16)(H,17,18)','InChIKey=YTPQSLLEROSACP-UHFFFAOYSA-N','CC(=O)NC(CSSCC(NC(C)=O)C(=O)O)C(=O)O','1'),
	(135091,2,0,'923-32-0','Consistent with Molecular Formula','C6H12N2O4S2',240.2918,'DL-Cystine\nCystine, DL-','2BA3941664A5E1AD-FICuS-01-5E','2BA3941664A5E1AD-FICTS-01-3D','2BA3941664A5E1AD-uuuuu-01-0D','InChI=1S/C6H12N2O4S2/c7-3(5(9)10)1-13-14-2-4(8)6(11)12/h3-4H,1-2,7-8H2,(H,9,10)(H,11,12)','InChIKey=LEVWYRKDKASIDU-UHFFFAOYSA-N','NC(CSSCC(N)C(=O)O)C(=O)O','1'),
	(135092,2,0,NULL,'Consistent with Molecular Formula','C10H16N2O6S2',324.3662,NULL,'60DB2BE7E56E3BA1-FICuS-01-7F','60DB2BE7E56E3BA1-FICTS-01-5E','60DB2BE7E56E3BA1-uuuuu-01-2E','InChI=1S/C10H16N2O6S2/c1-5(13)11-7(9(15)16)3-19-20-4-8(10(17)18)12-6(2)14/h7-8H,3-4H2,1-2H3,(H,11,13)(H,12,14)(H,15,16)(H,17,18)','InChIKey=YTPQSLLEROSACP-UHFFFAOYSA-N','CC(=O)NC(CSSCC(NC(C)=O)C(=O)O)C(=O)O','1'),
	(135093,2,0,NULL,'Consistent with Molecular Formula','C11H24ClN3O3',281.7819,NULL,'49A2BB73FFBF1361-FICuS-01-74','49A2BB73FFBF1361-FICTS-01-53','495E1C96C032CA2F-uuuuu-01-14','InChI=1S/C11H23N3O3.ClH/c1-7(2)9(13)10(15)14-6-4-3-5-8(12)11(16)17;/h7-9H,3-6,12-13H2,1-2H3,(H,14,15)(H,16,17);1H','InChIKey=DVMUKMMNQNOKOR-UHFFFAOYSA-N','CC(C)C(N)C(=O)NCCCCC(N)C(=O)O.Cl','1'),
	(135094,2,0,NULL,'Consistent with Molecular Formula','C7H11NO5',189.1676,NULL,'D708BFC71D7E193F-FICuS-01-80','D708BFC71D7E193F-FICTS-01-5F','D708BFC71D7E193F-uuuuu-01-2F','InChI=1S/C7H11NO5/c1-3(6(10)11)5(7(12)13)8-4(2)9/h3,5H,1-2H3,(H,8,9)(H,10,11)(H,12,13)','InChIKey=OOAALZXCVSKRAB-UHFFFAOYSA-N','CC(=O)NC(C(=O)O)C(C)C(=O)O','1'),
	(135095,1,0,'20859-02-3','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'9896C480338F82CF-FICuS-01-5D','9896C480338F82CF-FICTS-01-3C','9896C480338F82CF-uuuuu-01-0C','InChI=1S/C6H13NO2/c1-6(2,3)4(7)5(8)9/h4H,7H2,1-3H3,(H,8,9)','InChIKey=NPDBDJFLKKQMCM-UHFFFAOYSA-N','CC(C)(C)C(N)C(=O)O','1'),
	(135096,1,0,'6600-40-4','Consistent with Molecular Formula','C5H11NO2',117.1474,'2-Aminovaleric acid\n2-Aminopentanoic acid\nValeric acid, 2-amino-\nPentanoic acid, 2-amino-\n.alpha.-Aminovaleric acid\n.alpha.-L-Aminopentanoic acid\nPentanoic acid, 2-amino-, (S)-\nL-Norvaline\nNorvaline, L-\nNorvaline','36B574E6192811F0-FICuS-01-39','36B574E6192811F0-FICTS-01-18','36B574E6192811F0-uuuuu-01-E8','InChI=1S/C5H11NO2/c1-2-3-4(6)5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=SNDPXSYFESPGGJ-UHFFFAOYSA-N','CCCC(N)C(=O)O','1'),
	(135097,2,0,NULL,'Consistent with Molecular Formula','C12H13NO6',267.2378,NULL,'9EF6C666494FD64D-FICuS-01-7F','9EF6C666494FD64D-FICTS-01-5E','9EF6C666494FD64D-uuuuu-01-2E','InChI=1S/C12H13NO6/c1-12(19,11(17)18)8(10(15)16)13-9(14)7-5-3-2-4-6-7/h2-6,8,19H,1H3,(H,13,14)(H,15,16)(H,17,18)','InChIKey=YTMRXGWMDUWDKS-UHFFFAOYSA-N','CC(O)(C(=O)O)C(NC(=O)c1ccccc1)C(=O)O','1'),
	(135098,2,0,NULL,'Consistent with Molecular Formula','C5H10N2O4',162.145,NULL,'CAFFDE9F164A1DF7-FICuS-01-AD','CAFFDE9F164A1DF7-FICTS-01-8C','CAFFDE9F164A1DF7-uuuuu-01-5C','InChI=1S/C5H10N2O4/c6-3(5(10)11)2(1-8)4(7)9/h2-3,8H,1,6H2,(H2,7,9)(H,10,11)','InChIKey=VMZOUWSTPUKMTG-UHFFFAOYSA-N','NC(=O)C(CO)C(N)C(=O)O','1'),
	(135099,2,0,NULL,'Consistent with Molecular Formula','C5H9NO4',147.1304,NULL,'58693F409D6665B4-FICuS-01-4A','58693F409D6665B4-FICTS-01-29','58693F409D6665B4-uuuuu-01-F9','InChI=1S/C5H9NO4/c1-2(4(7)8)3(6)5(9)10/h2-3H,6H2,1H3,(H,7,8)(H,9,10)','InChIKey=LXRUAYBIUSUULX-UHFFFAOYSA-N','CC(C(=O)O)C(N)C(=O)O','1'),
	(135100,2,0,'51163-89-4','Consistent with Molecular Formula','C5H7NO4',145.1146,NULL,'C5F4D2BC5F4D2055-FICuS-01-73','C5F4D2BC5F4D2055-FICTS-01-52','C5F4D2BC5F4D2055-uuuuu-01-22','InChI=1S/C5H7NO4/c7-3-1-2(5(9)10)6-4(3)8/h2-3,7H,1H2,(H,6,8)(H,9,10)','InChIKey=FMMYTMPRUGLGBL-UHFFFAOYSA-N','O=C1NC(C(=O)O)CC1O','1'),
	(135101,2,0,NULL,'Consistent with Molecular Formula','C16H21N3O7S2',431.4778,NULL,'BFABB345A708AB06-FICuS-01-79','BFABB345A708AB06-FICTS-01-58','BFABB345A708AB06-uuuuu-01-28','InChI=1S/C16H21N3O7S2/c17-11(14(21)22)8-27-28-9-12(15(23)24)19-13(20)6-18-16(25)26-7-10-4-2-1-3-5-10/h1-5,11-12H,6-9,17H2,(H,18,25)(H,19,20)(H,21,22)(H,23,24)','InChIKey=UPZKPUJLRCALTL-UHFFFAOYSA-N','NC(CSSCC(NC(=O)CNC(=O)OCc1ccccc1)C(=O)O)C(=O)O','1'),
	(135102,2,0,'1115-78-2','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'8E932610F3A5400E-FICuS-01-41','8E932610F3A5400E-FICTS-01-20','8E932610F3A5400E-uuuuu-01-F0','InChI=1S/C6H12N2O3/c1-3(7)5(9)8-4(2)6(10)11/h3-4H,7H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=DEFJQIDDEAULHB-UHFFFAOYSA-N','CC(N)C(=O)NC(C)C(=O)O','1'),
	(135103,2,0,NULL,'Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'3A20AF9A5C779D9E-FICuS-01-7F','3A20AF9A5C779D9E-FICTS-01-5E','3A20AF9A5C779D9E-uuuuu-01-2E','InChI=1S/C12H13NO5/c1-7(11(15)16)9(12(17)18)13-10(14)8-5-3-2-4-6-8/h2-7,9H,1H3,(H,13,14)(H,15,16)(H,17,18)','InChIKey=PCZYIIUYRJXTGB-UHFFFAOYSA-N','CC(C(=O)O)C(NC(=O)c1ccccc1)C(=O)O','1'),
	(135104,2,0,'64480-94-0','Consistent with Molecular Formula','C5H7NO4',145.1146,NULL,'C5F4D2BC5F4D2055-FICuS-01-73','C5F4D2BC5F4D2055-FICTS-01-52','C5F4D2BC5F4D2055-uuuuu-01-22','InChI=1S/C5H7NO4/c7-3-1-2(5(9)10)6-4(3)8/h2-3,7H,1H2,(H,6,8)(H,9,10)','InChIKey=FMMYTMPRUGLGBL-UHFFFAOYSA-N','O=C1NC(C(=O)O)CC1O','1'),
	(135105,0,0,'32595-49-6','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'940B95D643FA7061-FICuS-01-4A','940B95D643FA7061-FICTS-01-29','940B95D643FA7061-uuuuu-01-F9','InChI=1S/C6H12N2O3/c7-4-5(9)8-3-1-2-6(10)11/h1-4,7H2,(H,8,9)(H,10,11)','InChIKey=FNSFAHRUVVKKMM-UHFFFAOYSA-N','NCC(=O)NCCCC(=O)O',NULL),
	(135106,2,0,'27584-86-7','Consistent with Molecular Formula','C6H6O6',174.1098,NULL,'95FD09B32A3D3EFD-FICuS-01-89','95FD09B32A3D3EFD-FICTS-01-68','95FD09B32A3D3EFD-uuuuu-01-38','InChI=1S/C6H6O6/c7-3-1-2(5(8)9)4(12-3)6(10)11/h2,4H,1H2,(H,8,9)(H,10,11)','InChIKey=UKZDIMBDWHZXOK-UHFFFAOYSA-N','O=C1CC(C(=O)O)C(C(=O)O)O1','1'),
	(135107,2,0,NULL,'Consistent with Molecular Formula','C6H8O7',192.125,NULL,'C9D44F6BE8958364-FICuS-01-6D','9C384AA609FB4F38-FICTS-01-4F','C9D44F6BE8958364-uuuuu-01-1C','InChI=1S/C6H8O7/c7-3(8)1-2(5(10)11)4(9)6(12)13/h2,4,9H,1H2,(H,7,8)(H,10,11)(H,12,13)','InChIKey=ODBLHEXUDAPZAU-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)C(O)C(=O)O','1'),
	(135108,2,0,'91284-03-6','Consistent with Molecular Formula','C6H6O6',174.1098,NULL,'95FD09B32A3D3EFD-FICuS-01-89','95FD09B32A3D3EFD-FICTS-01-68','95FD09B32A3D3EFD-uuuuu-01-38','InChI=1S/C6H6O6/c7-3-1-2(5(8)9)4(12-3)6(10)11/h2,4H,1H2,(H,8,9)(H,10,11)','InChIKey=UKZDIMBDWHZXOK-UHFFFAOYSA-N','O=C1CC(C(=O)O)C(C(=O)O)O1','1'),
	(135109,1,0,'616-06-8','Consistent with Molecular Formula','C6H13NO2',131.1742,'(.+-.)-Norleucine\n2-Aminohexanoic acid, dl-\nDL-.alpha.-Aminocaproic acid\nDL-Norleucine\nNorleucine, DL-','77EF87FE414EA092-FICuS-01-74','77EF87FE414EA092-FICTS-01-53','77EF87FE414EA092-uuuuu-01-23','InChI=1S/C6H13NO2/c1-2-3-4-5(7)6(8)9/h5H,2-4,7H2,1H3,(H,8,9)','InChIKey=LRQKBLKVPFOOQJ-UHFFFAOYSA-N','CCCCC(N)C(=O)O','1'),
	(135110,1,0,'28047-15-6','Consistent with Molecular Formula','C13H16N2O4',264.2804,'Phenylacetylglutamine\nPhenylacetyl-L-glutamine\nL-Glutamine, N2-(phenylacetyl)-\nGlutamine, N2-(phenylacetyl)-, L-','8308CEB24F4FF834-FICuS-01-6F','8308CEB24F4FF834-FICTS-01-4E','8308CEB24F4FF834-uuuuu-01-1E','InChI=1S/C13H16N2O4/c14-11(16)7-6-10(13(18)19)15-12(17)8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H2,14,16)(H,15,17)(H,18,19)','InChIKey=JFLIEFSWGNOPJJ-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)Cc1ccccc1)C(=O)O','1'),
	(135111,2,0,NULL,'Consistent with Molecular Formula','C11H23N3O3',245.321,NULL,'DBCF77B141AAB3A4-FICuS-01-88','DBCF77B141AAB3A4-FICTS-01-67','DBCF77B141AAB3A4-uuuuu-01-37','InChI=1S/C11H23N3O3/c1-7(2)9(14)11(16)17-10(15)8(13)5-3-4-6-12/h7-9H,3-6,12-14H2,1-2H3','InChIKey=QLBGTVQJMGDMCR-UHFFFAOYSA-N','CC(C)C(N)C(=O)OC(=O)C(N)CCCCN','1'),
	(135112,2,0,NULL,'Consistent with Molecular Formula','C22H27N5O4',425.4864,NULL,'82BF60C2DE8AE6ED-FICuS-01-9A','82BF60C2DE8AE6ED-FICTS-01-79','82BF60C2DE8AE6ED-uuuuu-01-49','InChI=1S/C22H27N5O4/c23-13-19(28)27-18(12-16-9-5-2-6-10-16)22(31)25-14-20(29)26-17(21(24)30)11-15-7-3-1-4-8-15/h1-10,17-18H,11-14,23H2,(H2,24,30)(H,25,31)(H,26,29)(H,27,28)','InChIKey=FLJDPUAPEQSJFD-UHFFFAOYSA-N','NCC(=O)NC(Cc1ccccc1)C(=O)NCC(=O)NC(Cc1ccccc1)C(N)=O','1'),
	(135113,1,0,'34404-32-5','Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'F36EB909E04FAAAD-FICuS-01-95','F36EB909E04FAAAD-FICTS-01-74','F36EB909E04FAAAD-uuuuu-01-44','InChI=1S/C14H20N2O4/c15-12(13(17)18)8-4-5-9-16-14(19)20-10-11-6-2-1-3-7-11/h1-3,6-7,12H,4-5,8-10,15H2,(H,16,19)(H,17,18)','InChIKey=CKGCFBNYQJDIGS-UHFFFAOYSA-N','NC(CCCCNC(=O)OCc1ccccc1)C(=O)O','1'),
	(135114,1,0,'16709-23-2','Consistent with Molecular Formula','C6H15N5O',173.2174,'Argininamide\nWLN: ZVYZ3MYZUM\nPentanamide, 2-amino-5-[(aminoiminomethyl)amino]-','54E178FEBE01D2BE-FICuS-01-85','54E178FEBE01D2BE-FICTS-01-64','54E178FEBE01D2BE-uuuuu-01-34','InChI=1S/C6H15N5O/c7-4(5(8)12)2-1-3-11-6(9)10/h4H,1-3,7H2,(H2,8,12)(H4,9,10,11)','InChIKey=ULEBESPCVWBNIF-UHFFFAOYSA-N','N=C(N)NCCCC(N)C(N)=O','1'),
	(135115,2,0,'20257-17-4','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'C8EA698057878072-FICuS-01-4B','C8EA698057878072-FICTS-01-2A','C8EA698057878072-uuuuu-01-FA','InChI=1S/C8H15NO3/c1-4-5(2)7(8(11)12)9-6(3)10/h5,7H,4H2,1-3H3,(H,9,10)(H,11,12)','InChIKey=JDTWZSUNGHMMJM-UHFFFAOYSA-N','CCC(C)C(NC(C)=O)C(=O)O','1'),
	(135116,2,0,'19764-31-9','Consistent with Molecular Formula','C8H15NO3',173.2114,'Acetyl-d-alloisoleucine\nIsoleucine, N-acetyl-, D-','C8EA698057878072-FICuS-01-4B','C8EA698057878072-FICTS-01-2A','C8EA698057878072-uuuuu-01-FA','InChI=1S/C8H15NO3/c1-4-5(2)7(8(11)12)9-6(3)10/h5,7H,4H2,1-3H3,(H,9,10)(H,11,12)','InChIKey=JDTWZSUNGHMMJM-UHFFFAOYSA-N','CCC(C)C(NC(C)=O)C(=O)O','1'),
	(135117,2,0,'3077-46-1','Consistent with Molecular Formula','C8H15NO3',173.2114,'N-Acetyl-L-isoleucine\nL-Isoleucine, N-acetyl-\nIsoleucine, N-acetyl-, L-','C8EA698057878072-FICuS-01-4B','C8EA698057878072-FICTS-01-2A','C8EA698057878072-uuuuu-01-FA','InChI=1S/C8H15NO3/c1-4-5(2)7(8(11)12)9-6(3)10/h5,7H,4H2,1-3H3,(H,9,10)(H,11,12)','InChIKey=JDTWZSUNGHMMJM-UHFFFAOYSA-N','CCC(C)C(NC(C)=O)C(=O)O','1'),
	(135118,1,0,NULL,'Consistent with Molecular Formula','C8H16N4O3',216.2394,NULL,'117248966087E1D8-FICuS-01-34','117248966087E1D8-FICTS-01-13','117248966087E1D8-uuuuu-01-E3','InChI=1S/C8H16N4O3/c1-5(13)12-8(10)11-4-2-3-6(9)7(14)15/h6H,2-4,9H2,1H3,(H,14,15)(H3,10,11,12,13)','InChIKey=IHBIRUKKKZVHQW-UHFFFAOYSA-N','CC(=O)NC(=N)NCCCC(N)C(=O)O','1'),
	(135119,1,0,'19461-37-1','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'5277A104A245CEC1-FICuS-01-4A','5277A104A245CEC1-FICTS-01-29','5277A104A245CEC1-uuuuu-01-F9','InChI=1S/C6H12N2O3/c1-2-4(6(10)11)8-5(9)3-7/h4H,2-3,7H2,1H3,(H,8,9)(H,10,11)','InChIKey=XHUWGEILXFVFMR-UHFFFAOYSA-N','CCC(NC(=O)CN)C(=O)O','1'),
	(135120,1,0,'1999-33-3','Consistent with Molecular Formula','C6H11N3O4',189.1706,'L-Asparagine, N2-glycyl-\nAsparagine, N2-glycyl-, L-','FA7EE47F9281D28A-FICuS-01-83','FA7EE47F9281D28A-FICTS-01-62','FA7EE47F9281D28A-uuuuu-01-32','InChI=1S/C6H11N3O4/c7-2-5(11)9-3(6(12)13)1-4(8)10/h3H,1-2,7H2,(H2,8,10)(H,9,11)(H,12,13)','InChIKey=FUESBOMYALLFNI-UHFFFAOYSA-N','NCC(=O)NC(CC(N)=O)C(=O)O','1'),
	(135121,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H15NO3 in C8H13NO3','C8H15NO3',173.2114,NULL,'8B138693EF2B349C-FICuS-01-61','8B138693EF2B349C-FICTS-01-40','8B138693EF2B349C-uuuuu-01-10','InChI=1S/C8H15NO3/c1-3-4-5-7(8(11)12)9-6(2)10/h7H,3-5H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=JDMCEGLQFSOMQH-UHFFFAOYSA-N','CCCCC(NC(C)=O)C(=O)O','1'),
	(135122,1,0,NULL,'Consistent with Molecular Formula','C8H19N3O7S',301.314,NULL,'5EA97A867849757F-FICuS-01-66','5EA97A867849757F-FICTS-01-45','2C50229A8A0800DD-uuuuu-01-F7','InChI=1S/C8H17N3O3.H2O4S/c9-4-2-1-3-6(8(13)14)11-7(12)5-10;1-5(2,3)4/h6H,1-5,9-10H2,(H,11,12)(H,13,14);(H2,1,2,3,4)','InChIKey=MBTCJLVDKVVCBT-UHFFFAOYSA-N','NCCCCC(NC(=O)CN)C(=O)O.O=S(=O)(O)O','1'),
	(135123,2,0,NULL,'Consistent with Molecular Formula','C16H23N3O5',337.3748,NULL,'E4C0A78136C4A6B9-FICuS-01-66','E4C0A78136C4A6B9-FICTS-01-45','E4C0A78136C4A6B9-uuuuu-01-15','InChI=1S/C16H23N3O5/c17-9-14(20)19-13(15(21)22)8-4-7-12(18)16(23)24-10-11-5-2-1-3-6-11/h1-3,5-6,12-13H,4,7-10,17-18H2,(H,19,20)(H,21,22)','InChIKey=XFTPVFBHNIHOIE-UHFFFAOYSA-N','NCC(=O)NC(CCCC(N)C(=O)OCc1ccccc1)C(=O)O','1'),
	(135124,1,0,'7682-16-8','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'8B138693EF2B349C-FICuS-01-61','8B138693EF2B349C-FICTS-01-40','8B138693EF2B349C-uuuuu-01-10','InChI=1S/C8H15NO3/c1-3-4-5-7(8(11)12)9-6(2)10/h7H,3-5H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=JDMCEGLQFSOMQH-UHFFFAOYSA-N','CCCCC(NC(C)=O)C(=O)O','1'),
	(135125,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H18O2 in C11H19ClO3','C11H20?ClO3',235.7302,NULL,'4365EEC772E48C1C-FICuS-01-6E','4365EEC772E48C1C-FICTS-01-4D','4365EEC772E48C1C-uuuuu-01-1D','InChI=1S/C9H18O2.C2H2ClO/c1-2-3-4-5-6-7-8-9(10)11;3-1-2-4/h2-8H2,1H3,(H,10,11);1H2','InChIKey=OLKQKBXPPIRLHQ-UHFFFAOYSA-N','*C(=O)CCl.CCCCCCCCC(=O)O',NULL),
	(135126,1,0,'54896-21-8','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'8B138693EF2B349C-FICuS-01-61','8B138693EF2B349C-FICTS-01-40','8B138693EF2B349C-uuuuu-01-10','InChI=1S/C8H15NO3/c1-3-4-5-7(8(11)12)9-6(2)10/h7H,3-5H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=JDMCEGLQFSOMQH-UHFFFAOYSA-N','CCCCC(NC(C)=O)C(=O)O','1'),
	(135127,1,0,NULL,'Consistent with Molecular Formula','C9H16ClNO3',221.6833,NULL,'7979886C7B146B45-FICuS-01-4F','7979886C7B146B45-FICTS-01-2E','7979886C7B146B45-uuuuu-01-FE','InChI=1S/C9H16ClNO3/c1-2-3-4-5-7(9(13)14)11-8(12)6-10/h7H,2-6H2,1H3,(H,11,12)(H,13,14)','InChIKey=HZWMTSUJDSBIQI-UHFFFAOYSA-N','CCCCCC(NC(=O)CCl)C(=O)O','1'),
	(135128,1,0,'19436-52-3','Consistent with Molecular Formula','C5H9NO3',131.131,NULL,'1DF02F2355202467-FICuS-01-2E','1DF02F2355202467-FICTS-01-0D','1DF02F2355202467-uuuuu-01-DD','InChI=1S/C5H9NO3/c1-3(5(8)9)6-4(2)7/h3H,1-2H3,(H,6,7)(H,8,9)','InChIKey=KTHDTJVBEPMMGL-UHFFFAOYSA-N','CC(=O)NC(C)C(=O)O','1'),
	(135129,1,0,NULL,'Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'FF22D939D31323B6-FICuS-01-58','FF22D939D31323B6-FICTS-01-37','FF22D939D31323B6-uuuuu-01-07','InChI=1S/C8H16N2O3/c1-2-3-4-6(8(12)13)10-7(11)5-9/h6H,2-5,9H2,1H3,(H,10,11)(H,12,13)','InChIKey=XVUIZOUTLADVIH-UHFFFAOYSA-N','CCCCC(NC(=O)CN)C(=O)O','1'),
	(135130,4,1,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'2513-77-1\nParthenolide','93B3EA180981E4B5-FICuS-01-59','93B3EA180981E4B5-FICTS-01-38','C7A5B25C8672FF1C-uuuuu-01-29','InChI=1S/C15H20O3/c1-9-5-4-8-15(3)13(18-15)12-11(7-6-9)10(2)14(16)17-12/h5,11-13H,2,4,6-8H2,1,3H3/b9-5-','InChIKey=KTEXNACQROZXEV-UITAMQMPSA-N','C=C1C(=O)OC2C1CC/C(C)=C/CCC1(C)OC21','1'),
	(135131,0,0,NULL,'Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'26C6599F494A9844-FICuS-01-50','26C6599F494A9844-FICTS-01-2F','26C6599F494A9844-uuuuu-01-FF','InChI=1S/C20H17NO2/c1-15-6-5-9-18(14-15)21-20(22)23-19-12-10-17(11-13-19)16-7-3-2-4-8-16/h2-14H,1H3,(H,21,22)','InChIKey=SKBYJGJAODISSM-UHFFFAOYSA-N','Cc1cccc(NC(=O)Oc2ccc(-c3ccccc3)cc2)c1',NULL),
	(135132,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'688BD5EB97762219-FICuS-01-5A','688BD5EB97762219-FICTS-01-39','688BD5EB97762219-uuuuu-01-09','InChI=1S/C20H18N2O2/c1-15-7-9-18(10-8-15)22-20(23)24-19-13-11-17(12-14-19)21-16-5-3-2-4-6-16/h2-14,21H,1H3,(H,22,23)','InChIKey=XYTRLASJIJVTOJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(Nc3ccccc3)cc2)cc1',NULL),
	(135133,0,0,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'ADD9F35B5CF33401-FICuS-01-72','ADD9F35B5CF33401-FICTS-01-51','ADD9F35B5CF33401-uuuuu-01-21','InChI=1S/C22H19NO4/c1-16-11-13-18(14-12-16)23-22(25)27-20-10-6-5-9-19(20)21(24)26-15-17-7-3-2-4-8-17/h2-14H,15H2,1H3,(H,23,25)','InChIKey=GWVCQQUBUUWACK-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccccc2C(=O)OCc2ccccc2)cc1',NULL),
	(135134,2,0,NULL,'Consistent with Molecular Formula','C15H12Br3NO',461.9779,NULL,'FF5E53EF687CC6C6-FICuS-01-9A','FF5E53EF687CC6C6-FICTS-01-79','FF5E53EF687CC6C6-uuuuu-01-49','InChI=1S/C15H12Br3NO/c16-11-6-8-12(9-7-11)19-15(20)14(18)13(17)10-4-2-1-3-5-10/h1-9,13-14H,(H,19,20)','InChIKey=XFDWMSWRUOGPKM-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)C(Br)C(Br)c1ccccc1','1'),
	(135135,2,0,NULL,'Consistent with Molecular Formula','C10H8Br2FNO3',368.9845,NULL,'C271554EBF82AE6A-FICuS-01-76','C271554EBF82AE6A-FICTS-01-55','C271554EBF82AE6A-uuuuu-01-25','InChI=1S/C10H8Br2FNO3/c11-7(8(12)10(16)17)9(15)14-6-3-1-5(13)2-4-6/h1-4,7-8H,(H,14,15)(H,16,17)','InChIKey=LMZKMNORDXLHAZ-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)C(=O)Nc1ccc(F)cc1','1'),
	(135136,2,0,NULL,'Consistent with Molecular Formula','C10H8Br2ClNO3',385.4391,NULL,'D98AD45DD128DFCA-FICuS-01-9B','D98AD45DD128DFCA-FICTS-01-7A','D98AD45DD128DFCA-uuuuu-01-4A','InChI=1S/C10H8Br2ClNO3/c11-7(8(12)10(16)17)9(15)14-6-3-1-2-5(13)4-6/h1-4,7-8H,(H,14,15)(H,16,17)','InChIKey=QEIHJPIQNNVBRP-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)C(=O)Nc1cccc(Cl)c1','1'),
	(135137,2,0,NULL,'Consistent with Molecular Formula','C10H8Br3NO3',429.8901,NULL,'967DBF0E572ACCDA-FICuS-01-98','967DBF0E572ACCDA-FICTS-01-77','967DBF0E572ACCDA-uuuuu-01-47','InChI=1S/C10H8Br3NO3/c11-5-1-3-6(4-2-5)14-9(15)7(12)8(13)10(16)17/h1-4,7-8H,(H,14,15)(H,16,17)','InChIKey=RNODAPGMGITTBL-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)C(=O)Nc1ccc(Br)cc1','1'),
	(135138,0,0,NULL,'Consistent with Molecular Formula','C15H8Br4N2O6',631.854,NULL,'9FC966A50A574273-FICuS-01-51','9FC966A50A574273-FICTS-01-30','9FC966A50A574273-uuuuu-01-00','InChI=1S/C15H8Br4N2O6/c1-27-13-5(3-2-4-6(13)21(25)26)20-14(22)7-8(15(23)24)10(17)12(19)11(18)9(7)16/h2-4H,1H3,(H,20,22)(H,23,24)','InChIKey=WBVSVZIVCGONFY-UHFFFAOYSA-N','COc1c(NC(=O)c2c(Br)c(Br)c(Br)c(Br)c2C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(135139,0,0,NULL,'Consistent with Molecular Formula','C11H9ClF3NO3',295.6452,NULL,'F89B0C8E401A70A2-FICuS-01-60','F89B0C8E401A70A2-FICTS-01-3F','F89B0C8E401A70A2-uuuuu-01-0F','InChI=1S/C11H9ClF3NO3/c12-7-2-1-6(11(13,14)15)5-8(7)16-9(17)3-4-10(18)19/h1-2,5H,3-4H2,(H,16,17)(H,18,19)','InChIKey=HSXZNNQNKDOXGY-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(135140,0,0,'22325-88-8','Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'F83448348DFF5384-FICuS-01-5B','F83448348DFF5384-FICTS-01-3A','F83448348DFF5384-uuuuu-01-0A','InChI=1S/C14H15N3O/c1-15-14(18)17-13-9-7-12(8-10-13)16-11-5-3-2-4-6-11/h2-10,16H,1H3,(H2,15,17,18)','InChIKey=FICXYZUFECWVDH-UHFFFAOYSA-N','CNC(=O)Nc1ccc(Nc2ccccc2)cc1',NULL),
	(135141,0,0,NULL,'Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'3094B33CEB054CC2-FICuS-01-5A','3094B33CEB054CC2-FICTS-01-39','3094B33CEB054CC2-uuuuu-01-09','InChI=1S/C12H11NO4/c1-7-5-11(14)17-10-6-8(3-4-9(7)10)16-12(15)13-2/h3-6H,1-2H3,(H,13,15)','InChIKey=JNIZWWQDTQELSV-UHFFFAOYSA-N','CNC(=O)Oc1ccc2c(C)cc(=O)oc2c1',NULL),
	(135142,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O3S',257.3068,NULL,'83E3F8FE7DA3B836-FICuS-01-85','83E3F8FE7DA3B836-FICTS-01-64','83E3F8FE7DA3B836-uuuuu-01-34','InChI=1S/C10H15N3O3S/c1-2-7-12-10(14)13-8-3-5-9(6-4-8)17(11,15)16/h3-6H,2,7H2,1H3,(H2,11,15,16)(H2,12,13,14)','InChIKey=QFIIFHBPVUTZHA-UHFFFAOYSA-N','CCCNC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(135143,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'62C4DA43BC2F9983-FICuS-01-6C','62C4DA43BC2F9983-FICTS-01-4B','62C4DA43BC2F9983-uuuuu-01-1B','InChI=1S/C15H14N2O4/c1-20-13-9-5-3-7-11(13)17-15(19)21-12-8-4-2-6-10(12)14(16)18/h2-9H,1H3,(H2,16,18)(H,17,19)','InChIKey=WJQBEEMANNEZML-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1ccccc1C(N)=O',NULL),
	(135144,0,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'92119ACEFFD8BD63-FICuS-01-8D','92119ACEFFD8BD63-FICTS-01-6C','92119ACEFFD8BD63-uuuuu-01-3C','InChI=1S/C18H19NO4/c1-2-3-13-22-17(20)14-9-11-16(12-10-14)23-18(21)19-15-7-5-4-6-8-15/h4-12H,2-3,13H2,1H3,(H,19,21)','InChIKey=VMYWIRMFYPXNGD-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OC(=O)Nc2ccccc2)cc1',NULL),
	(135145,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'CAE99717281632F3-FICuS-01-50','CAE99717281632F3-FICTS-01-2F','CAE99717281632F3-uuuuu-01-FF','InChI=1S/C14H12N2O3/c15-13(17)11-8-4-5-9-12(11)19-14(18)16-10-6-2-1-3-7-10/h1-9H,(H2,15,17)(H,16,18)','InChIKey=QGUBNZYKLLJHDF-UHFFFAOYSA-N','NC(=O)c1ccccc1OC(=O)Nc1ccccc1',NULL),
	(135146,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'42E469F47317CDB5-FICuS-01-5F','42E469F47317CDB5-FICTS-01-3E','42E469F47317CDB5-uuuuu-01-0E','InChI=1S/C15H13N3O2/c1-10-9-14(18-20-10)17-15(19)16-13-8-4-6-11-5-2-3-7-12(11)13/h2-9H,1H3,(H2,16,17,18,19)','InChIKey=GKOCMEUWNPXLON-UHFFFAOYSA-N','Cc1cc(NC(=O)Nc2cccc3ccccc23)no1',NULL),
	(135147,0,0,NULL,'Consistent with Molecular Formula','C17H11Br2NO2',421.0874,NULL,'8E1AB8AF2076F263-FICuS-01-67','8E1AB8AF2076F263-FICTS-01-46','8E1AB8AF2076F263-uuuuu-01-16','InChI=1S/C17H11Br2NO2/c18-12-8-9-16(14(19)10-12)22-17(21)20-15-7-3-5-11-4-1-2-6-13(11)15/h1-10H,(H,20,21)','InChIKey=TZLZWCGJPUXLRM-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)Oc1ccc(Br)cc1Br',NULL),
	(135148,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3S',305.3508,NULL,'729E6028B7F9C3B5-FICuS-01-63','729E6028B7F9C3B5-FICTS-01-42','729E6028B7F9C3B5-uuuuu-01-12','InChI=1S/C14H15N3O3S/c1-10-4-2-3-5-13(10)17-14(18)16-11-6-8-12(9-7-11)21(15,19)20/h2-9H,1H3,(H2,15,19,20)(H2,16,17,18)','InChIKey=JQHQSLMFXSQVIM-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(135149,0,0,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'899D9938FBE205D6-FICuS-01-70','899D9938FBE205D6-FICTS-01-4F','899D9938FBE205D6-uuuuu-01-1F','InChI=1S/C22H19NO4/c1-16-9-5-7-13-19(16)23-22(25)27-20-14-8-6-12-18(20)21(24)26-15-17-10-3-2-4-11-17/h2-14H,15H2,1H3,(H,23,25)','InChIKey=SHGUUBZSRCLWRY-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Oc1ccccc1C(=O)OCc1ccccc1',NULL),
	(135150,0,0,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'C60AFD8FC4513C95-FICuS-01-7A','C60AFD8FC4513C95-FICTS-01-59','C60AFD8FC4513C95-uuuuu-01-29','InChI=1S/C18H15NO4/c1-11-4-3-5-13(8-11)19-18(21)22-14-6-7-15-12(2)9-17(20)23-16(15)10-14/h3-10H,1-2H3,(H,19,21)','InChIKey=PIEORWIIIKCHNV-UHFFFAOYSA-N','Cc1cccc(NC(=O)Oc2ccc3c(C)cc(=O)oc3c2)c1',NULL),
	(135151,0,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'2C3BC8EA33829C44-FICuS-01-66','2C3BC8EA33829C44-FICTS-01-45','2C3BC8EA33829C44-uuuuu-01-15','InChI=1S/C18H19NO3/c1-4-6-14-9-10-16(17(12-14)21-3)22-18(20)19-15-8-5-7-13(2)11-15/h4-5,7-12H,1,6H2,2-3H3,(H,19,20)','InChIKey=BBSMCLJFLKRFLM-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2cccc(C)c2)c(OC)c1',NULL),
	(135152,1,0,NULL,'Consistent with Molecular Formula','C12H16N2OS',236.3312,NULL,'CA1024AFE39C73E1-FICuS-01-6D','CA1024AFE39C73E1-FICTS-01-4C','CA1024AFE39C73E1-uuuuu-01-1C','InChI=1S/C12H16N2OS/c1-3-7-13-12(16)14-11-6-4-5-10(8-11)9(2)15/h3-6,8-9,15H,1,7H2,2H3,(H2,13,14,16)','InChIKey=RDNZATMMGPUHKB-UHFFFAOYSA-N','C=CCNC(=S)Nc1cccc(C(C)O)c1','1'),
	(135153,0,0,'16238-33-8','Consistent with Molecular Formula','C6H6N2O3S',186.185,'4H-1,3-Thiazine-6-carboxylic acid, 2-amino-4-oxo-, methyl ester\n2H-1,3-Thiazine-6-carboxylic acid, 3,4-dihydro-2-imino-4-oxo-, methyl ester','B00FC70625615E0B-FICuS-01-49','482C88A74CC57B36-FICTS-01-40','B00FC70625615E0B-uuuuu-01-F8','InChI=1S/C6H6N2O3S/c1-11-5(10)3-2-4(9)8-6(7)12-3/h2H,1H3,(H2,7,8,9)','InChIKey=LGLBGVSSWFUHSU-UHFFFAOYSA-N','COC(=O)c1cc(=O)nc(N)s1',NULL),
	(135154,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'B06D47A90C1252FA-FICuS-01-5C','B06D47A90C1252FA-FICTS-01-3B','B06D47A90C1252FA-uuuuu-01-0B','InChI=1S/C15H22N2O/c1-11-8-9-12(2)14(10-11)17-15(18)16-13-6-4-3-5-7-13/h8-10,13H,3-7H2,1-2H3,(H2,16,17,18)','InChIKey=CMGRMLLBNWDGJO-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)NC2CCCCC2)c1',NULL),
	(135155,0,0,'64574-67-0','Consistent with Molecular Formula','C18H20N2S',296.4294,NULL,'759850674C779FE1-FICuS-01-50','759850674C779FE1-FICTS-01-2F','759850674C779FE1-uuuuu-01-FF','InChI=1S/C18H20N2S/c1-2-13-19-18(21)20(14-16-9-5-3-6-10-16)15-17-11-7-4-8-12-17/h2-12H,1,13-15H2,(H,19,21)','InChIKey=IPNYWESNDBXTQP-UHFFFAOYSA-N','C=CCNC(=S)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(135156,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'32B0167EA20D1048-FICuS-01-35','32B0167EA20D1048-FICTS-01-14','32B0167EA20D1048-uuuuu-01-E4','InChI=1S/C16H17N3O3/c1-21-14-8-5-12(15(9-14)22-2)10-18-19-16(20)11-3-6-13(17)7-4-11/h3-10H,17H2,1-2H3,(H,19,20)','InChIKey=SGXHNPNFIRMAQJ-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccc(N)cc2)c(OC)c1','1'),
	(135157,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'E7A0E849B8CA8ABF-FICuS-01-9D','E7A0E849B8CA8ABF-FICTS-01-7C','E7A0E849B8CA8ABF-uuuuu-01-4C','InChI=1S/C16H16N2O4/c1-21-12-7-5-6-11(10-12)17-16(20)18-14-9-4-3-8-13(14)15(19)22-2/h3-10H,1-2H3,(H2,17,18,20)','InChIKey=MOXJJGWFIFFSDI-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1cccc(OC)c1',NULL),
	(135158,0,0,NULL,'Consistent with Molecular Formula','C26H40N6O2',468.641,NULL,'5BCD725D2E52FC1D-FICuS-01-83','5BCD725D2E52FC1D-FICTS-01-62','5BCD725D2E52FC1D-uuuuu-01-32','InChI=1S/C26H40N6O2/c1-31(23-13-7-5-8-14-23)21-19-29-25(33)27-17-11-3-4-12-18-28-26(34)30-20-22-32(2)24-15-9-6-10-16-24/h5-10,13-16H,3-4,11-12,17-22H2,1-2H3,(H2,27,29,33)(H2,28,30,34)','InChIKey=RZLHVRXTQWXMEQ-UHFFFAOYSA-N','CN(CCNC(=O)NCCCCCCNC(=O)NCCN(C)c1ccccc1)c1ccccc1',NULL),
	(135159,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'6D4EE3484465DEBE-FICuS-01-81','6D4EE3484465DEBE-FICTS-01-60','6D4EE3484465DEBE-uuuuu-01-30','InChI=1S/C12H18N2O/c1-4-13-12(15)14-8-11-7-9(2)5-6-10(11)3/h5-7H,4,8H2,1-3H3,(H2,13,14,15)','InChIKey=ZJQBHKKCQCXUQX-UHFFFAOYSA-N','CCNC(=O)NCc1cc(C)ccc1C',NULL),
	(135160,2,0,NULL,'Consistent with Molecular Formula','C15H18ClNO3',295.7651,NULL,'8AB315AE999A8769-FICuS-01-6B','8AB315AE999A8769-FICTS-01-4A','8AB315AE999A8769-uuuuu-01-1A','InChI=1S/C15H18ClNO3/c16-13-8-4-1-5-10(13)9-17-14(18)11-6-2-3-7-12(11)15(19)20/h1,4-5,8,11-12H,2-3,6-7,9H2,(H,17,18)(H,19,20)','InChIKey=HAHODSYNGUSLMB-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)NCc1ccccc1Cl','1'),
	(135161,2,0,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'AADA68EC5AB60C66-FICuS-01-91','AADA68EC5AB60C66-FICTS-01-70','AADA68EC5AB60C66-uuuuu-01-40','InChI=1S/C16H21NO4/c1-2-21-14-10-6-5-9-13(14)17-15(18)11-7-3-4-8-12(11)16(19)20/h5-6,9-12H,2-4,7-8H2,1H3,(H,17,18)(H,19,20)','InChIKey=ULZKFKLDWXBARY-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C1CCCCC1C(=O)O','1'),
	(135162,2,0,NULL,'Consistent with Molecular Formula','C14H16BrNO3',326.1893,NULL,'516155F3174CEB8E-FICuS-01-5A','516155F3174CEB8E-FICTS-01-39','516155F3174CEB8E-uuuuu-01-09','InChI=1S/C14H16BrNO3/c15-9-5-7-10(8-6-9)16-13(17)11-3-1-2-4-12(11)14(18)19/h5-8,11-12H,1-4H2,(H,16,17)(H,18,19)','InChIKey=DHUJMLNQJBLMFX-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)Nc1ccc(Br)cc1','1'),
	(135163,0,0,'1894-71-9','Consistent with Molecular Formula','C15H11ClF3NO',313.7062,NULL,'2A5CD7D1AE944EA5-FICuS-01-84','2A5CD7D1AE944EA5-FICTS-01-63','2A5CD7D1AE944EA5-uuuuu-01-33','InChI=1S/C15H11ClF3NO/c16-12-7-6-11(15(17,18)19)9-13(12)20-14(21)8-10-4-2-1-3-5-10/h1-7,9H,8H2,(H,20,21)','InChIKey=CAFKOOUYTBSMIP-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(135164,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'94872B7C781544E3-FICuS-01-46','94872B7C781544E3-FICTS-01-25','94872B7C781544E3-uuuuu-01-F5','InChI=1S/C13H18N2O/c1-11-6-5-9-15(10-11)13(16)14-12-7-3-2-4-8-12/h2-4,7-8,11H,5-6,9-10H2,1H3,(H,14,16)','InChIKey=RCHWQDWKFWXBOY-UHFFFAOYSA-N','CC1CCCN(C(=O)Nc2ccccc2)C1','1'),
	(135165,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'120895E56AAFD9C6-FICuS-01-6E','120895E56AAFD9C6-FICTS-01-4D','120895E56AAFD9C6-uuuuu-01-1D','InChI=1S/C15H15ClN2O/c1-18(11-12-6-5-7-13(16)10-12)15(19)17-14-8-3-2-4-9-14/h2-10H,11H2,1H3,(H,17,19)','InChIKey=LTUVMMAFGANBAQ-UHFFFAOYSA-N','CN(Cc1cccc(Cl)c1)C(=O)Nc1ccccc1',NULL),
	(135166,0,0,NULL,'Consistent with Molecular Formula','C16H24N2S',276.439,NULL,'179B75CA04148E05-FICuS-01-45','179B75CA04148E05-FICTS-01-24','179B75CA04148E05-uuuuu-01-F4','InChI=1S/C16H24N2S/c1-2-18(13-14-9-5-3-6-10-14)16(19)17-15-11-7-4-8-12-15/h3,5-6,9-10,15H,2,4,7-8,11-13H2,1H3,(H,17,19)','InChIKey=JWUCNDSORVNKNA-UHFFFAOYSA-N','CCN(Cc1ccccc1)C(=S)NC1CCCCC1',NULL),
	(135167,0,0,NULL,'Consistent with Molecular Formula','C14H23N3O',249.3552,NULL,'5C9C565F04F58F2B-FICuS-01-72','5C9C565F04F58F2B-FICTS-01-51','5C9C565F04F58F2B-uuuuu-01-21','InChI=1S/C14H23N3O/c1-3-10-15-14(18)16-11-12-17(4-2)13-8-6-5-7-9-13/h5-9H,3-4,10-12H2,1-2H3,(H2,15,16,18)','InChIKey=HCNWVXLDCJNNJM-UHFFFAOYSA-N','CCCNC(=O)NCCN(CC)c1ccccc1',NULL),
	(135168,0,0,'85451-84-9','Consistent with Molecular Formula','C11H16N2S',208.3208,NULL,'CC0F2EE56AB2B987-FICuS-01-89','CC0F2EE56AB2B987-FICTS-01-68','CC0F2EE56AB2B987-uuuuu-01-38','InChI=1S/C11H16N2S/c1-7-5-8(2)10(9(3)6-7)13-11(14)12-4/h5-6H,1-4H3,(H2,12,13,14)','InChIKey=ZWUSKPGCDPTJBW-UHFFFAOYSA-N','CNC(=S)Nc1c(C)cc(C)cc1C',NULL),
	(135169,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2FNO',298.1435,NULL,'9D83AC500D207852-FICuS-01-44','9D83AC500D207852-FICTS-01-23','9D83AC500D207852-uuuuu-01-F3','InChI=1S/C14H10Cl2FNO/c1-8-6-10(15)11(16)7-13(8)18-14(19)9-4-2-3-5-12(9)17/h2-7H,1H3,(H,18,19)','InChIKey=OYOBQWMCCBPCFU-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1NC(=O)c1ccccc1F',NULL),
	(135170,0,1,NULL,'Consistent with Molecular Formula','C16H16ClN3O2',317.7743,NULL,'0824516837DBADC6-FICuS-01-57','0824516837DBADC6-FICTS-01-36','0824516837DBADC6-uuuuu-01-06','InChI=1S/C16H16ClN3O2/c1-20(2)13-6-3-12(15(17)9-13)10-18-19-16(22)11-4-7-14(21)8-5-11/h3-10,21H,1-2H3,(H,19,22)','InChIKey=QVCHUYQXTXEIGL-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccc(O)cc2)c(Cl)c1','1'),
	(135171,0,1,NULL,'Consistent with Molecular Formula','C16H24N2OS',292.4384,NULL,'6858EAA3E672FB14-FICuS-01-6D','6858EAA3E672FB14-FICTS-01-4C','6858EAA3E672FB14-uuuuu-01-1C','InChI=1S/C16H24N2OS/c1-2-3-4-5-6-7-8-9-12-16(19)18-17-14-15-11-10-13-20-15/h2,10-11,13-14H,1,3-9,12H2,(H,18,19)','InChIKey=FEOINXAXEVHASU-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)N/N=C/c1cccs1','1'),
	(135172,0,1,NULL,'Consistent with Molecular Formula','C20H29N3O2',343.468,NULL,'555DCB2D0008AB83-FICuS-01-5B','555DCB2D0008AB83-FICTS-01-3A','555DCB2D0008AB83-uuuuu-01-0A','InChI=1S/C20H29N3O2/c1-3-4-5-6-7-8-9-10-11-20(25)23-21-16-18-12-14-19(15-13-18)22-17(2)24/h3,12-16H,1,4-11H2,2H3,(H,22,24)(H,23,25)','InChIKey=CJMVMOUQAIIQLV-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)N/N=C/c1ccc(NC(C)=O)cc1','1'),
	(135173,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O5',316.3128,NULL,'3473A5CEFBD533A1-FICuS-01-6F','3473A5CEFBD533A1-FICTS-01-4E','3473A5CEFBD533A1-uuuuu-01-1E','InChI=1S/C16H16N2O5/c1-22-15(11-6-5-7-12(10-11)18(20)21)17-14-9-4-3-8-13(14)16(19)23-2/h3-10,15,17H,1-2H3','InChIKey=SMSMAGCNGZJGIP-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(OC)c1cccc([N+](=O)[O-])c1','1'),
	(135174,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'9FD50248D260AB0E-FICuS-01-61','9FD50248D260AB0E-FICTS-01-40','9FD50248D260AB0E-uuuuu-01-10','InChI=1S/C15H14N2O3/c1-2-20-15-8-6-13(7-9-15)16-11-12-4-3-5-14(10-12)17(18)19/h3-11H,2H2,1H3','InChIKey=BDZUXIKCTQWRGF-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(135175,0,1,'32894-80-7','Consistent with Molecular Formula','C15H12ClN',241.7195,NULL,'5658EEC728187AAB-FICuS-01-71','5658EEC728187AAB-FICTS-01-50','5658EEC728187AAB-uuuuu-01-20','InChI=1S/C15H12ClN/c16-14-9-4-10-15(12-14)17-11-5-8-13-6-2-1-3-7-13/h1-12H','InChIKey=KAWRHCVFQIILQA-UHFFFAOYSA-N','Clc1cccc(/N=C/C=C/c2ccccc2)c1','1'),
	(135176,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'8244A4A241CEB20F-FICuS-01-58','8244A4A241CEB20F-FICTS-01-37','8244A4A241CEB20F-uuuuu-01-07','InChI=1S/C15H13N3O4/c1-22-14-7-5-12(6-8-14)15(19)17-16-10-11-3-2-4-13(9-11)18(20)21/h2-10H,1H3,(H,17,19)','InChIKey=HSROVYYCGBKLEL-UHFFFAOYSA-N','COc1ccc(C(=O)N/N=C/c2cccc([N+](=O)[O-])c2)cc1','1'),
	(135177,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O5',315.2848,NULL,'839CB4BD36E3D3E4-FICuS-01-7B','839CB4BD36E3D3E4-FICTS-01-5A','839CB4BD36E3D3E4-uuuuu-01-2A','InChI=1S/C15H13N3O5/c1-23-14-7-10(5-6-13(14)19)9-16-17-15(20)11-3-2-4-12(8-11)18(21)22/h2-9,19H,1H3,(H,17,20)','InChIKey=XPLPPZLEYATMBG-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2cccc([N+](=O)[O-])c2)ccc1O','1'),
	(135178,1,0,NULL,'Consistent with Molecular Formula','C18H15NO5',325.3202,NULL,'41C39BDEEDA24C48-FICuS-01-85','41C39BDEEDA24C48-FICTS-01-64','41C39BDEEDA24C48-uuuuu-01-34','InChI=1S/C18H15NO5/c1-11(20)19-15-9-5-3-7-13(15)18(22)24-17(19)14-8-4-6-10-16(14)23-12(2)21/h3-10,17H,1-2H3','InChIKey=UNJGXFQJSUNLLH-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C1OC(=O)c2ccccc2N1C(C)=O','1'),
	(135179,0,0,NULL,'Consistent with Molecular Formula','C15H12F3NO2',295.2605,NULL,'672EB1D2E3284B09-FICuS-01-55','672EB1D2E3284B09-FICTS-01-34','672EB1D2E3284B09-uuuuu-01-04','InChI=1S/C15H12F3NO2/c1-21-13-7-5-10(6-8-13)14(20)19-12-4-2-3-11(9-12)15(16,17)18/h2-9H,1H3,(H,19,20)','InChIKey=HTBLZWXMQKKEOJ-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(135180,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'56197A037C3D69E7-FICuS-01-53','56197A037C3D69E7-FICTS-01-32','56197A037C3D69E7-uuuuu-01-02','InChI=1S/C15H14ClNO3/c1-19-12-6-3-10(4-7-12)15(18)17-13-9-11(16)5-8-14(13)20-2/h3-9H,1-2H3,(H,17,18)','InChIKey=SIOIUDOXZNNRBW-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2cc(Cl)ccc2OC)cc1',NULL),
	(135181,0,1,NULL,'Consistent with Molecular Formula','C11H9ClF3NO',263.6464,NULL,'AFBC2AAECFFDF24E-FICuS-01-D0','AFBC2AAECFFDF24E-FICTS-01-AF','AFBC2AAECFFDF24E-uuuuu-01-7F','InChI=1S/C11H9ClF3NO/c1-2-3-10(17)16-9-6-7(11(13,14)15)4-5-8(9)12/h2-6H,1H3,(H,16,17)','InChIKey=JATGGLRROLZEEQ-UHFFFAOYSA-N','C/C=C/C(=O)Nc1cc(C(F)(F)F)ccc1Cl','1'),
	(135182,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O5S',350.3886,NULL,'A0DD1E353CBB2907-FICuS-01-6A','A0DD1E353CBB2907-FICTS-01-49','A0DD1E353CBB2907-uuuuu-01-19','InChI=1S/C16H18N2O5S/c1-10-7-11(2)16(12(3)8-10)24(21,22)17-14-9-13(18(19)20)5-6-15(14)23-4/h5-9,17H,1-4H3','InChIKey=HCGUIMZYAXVBGU-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NS(=O)(=O)c1c(C)cc(C)cc1C',NULL),
	(135183,0,0,NULL,'Consistent with Molecular Formula','C18H21NO4S',347.4282,NULL,'4BA7A6D18089DBC2-FICuS-01-75','4BA7A6D18089DBC2-FICTS-01-54','4BA7A6D18089DBC2-uuuuu-01-24','InChI=1S/C18H21NO4S/c1-5-23-18(20)15-6-8-16(9-7-15)19-24(21,22)17-13(3)10-12(2)11-14(17)4/h6-11,19H,5H2,1-4H3','InChIKey=IEJLEBMTHUXWDX-UHFFFAOYSA-N','CCOC(=O)c1ccc(NS(=O)(=O)c2c(C)cc(C)cc2C)cc1',NULL),
	(135184,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O7S',353.3058,NULL,'7464D589D88792AF-FICuS-01-63','7464D589D88792AF-FICTS-01-42','7464D589D88792AF-uuuuu-01-12','InChI=1S/C13H11N3O7S/c1-23-13-6-5-10(16(19)20)8-12(13)14-24(21,22)11-4-2-3-9(7-11)15(17)18/h2-8,14H,1H3','InChIKey=PXIIDHBNJKCZFB-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(135185,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN3O7S',387.7509,NULL,'A02162C5048A1595-FICuS-01-2C','A02162C5048A1595-FICTS-01-0B','A02162C5048A1595-uuuuu-01-DB','InChI=1S/C13H10ClN3O7S/c1-24-13-5-2-8(16(18)19)6-11(13)15-25(22,23)9-3-4-10(14)12(7-9)17(20)21/h2-7,15H,1H3','InChIKey=DHPCYWREDJJLFI-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NS(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(135186,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O6S',384.7905,NULL,'0631C20D09B93605-FICuS-01-2C','0631C20D09B93605-FICTS-01-0B','0631C20D09B93605-uuuuu-01-DB','InChI=1S/C15H13ClN2O6S/c1-2-24-15(19)10-3-6-12(7-4-10)17-25(22,23)14-8-5-11(16)9-13(14)18(20)21/h3-9,17H,2H2,1H3','InChIKey=DVKIJDBYSNYSLZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NS(=O)(=O)c2ccc(Cl)cc2[N+](=O)[O-])cc1',NULL),
	(135187,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl3F3NO2S',404.618,NULL,'C4D257B13FE4434D-FICuS-01-64','C4D257B13FE4434D-FICTS-01-43','C4D257B13FE4434D-uuuuu-01-13','InChI=1S/C13H7Cl3F3NO2S/c14-9-5-11(16)12(6-10(9)15)23(21,22)20-8-3-1-2-7(4-8)13(17,18)19/h1-6,20H','InChIKey=SIFZUZIJSUIQHX-UHFFFAOYSA-N','O=S(=O)(Nc1cccc(C(F)(F)F)c1)c1cc(Cl)c(Cl)cc1Cl',NULL),
	(135188,0,1,'18176-35-7','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'68B36D0B0D9493D7-FICuS-01-5E','68B36D0B0D9493D7-FICTS-01-3D','68B36D0B0D9493D7-uuuuu-01-0D','InChI=1S/C15H14N2O3/c1-20-14-9-5-2-6-11(14)10-16-17-15(19)12-7-3-4-8-13(12)18/h2-10,18H,1H3,(H,17,19)','InChIKey=HCQWOCUPHAMYRB-UHFFFAOYSA-N','COc1ccccc1/C=N/NC(=O)c1ccccc1O','1'),
	(135189,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'0CE9DA25AE649053-FICuS-01-65','0CE9DA25AE649053-FICTS-01-44','0CE9DA25AE649053-uuuuu-01-14','InChI=1S/C17H18N2O2/c1-2-8-15(13-9-4-3-5-10-13)18-19-17(21)14-11-6-7-12-16(14)20/h3-7,9-12,20H,2,8H2,1H3,(H,19,21)','InChIKey=BLRGBRANHYAPSP-UHFFFAOYSA-N','CCC/C(=N\\NC(=O)c1ccccc1O)c1ccccc1','1'),
	(135190,0,1,'62214-31-7','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'1A56FB15EAD49A59-FICuS-01-78','1A56FB15EAD49A59-FICTS-01-57','1A56FB15EAD49A59-uuuuu-01-27','InChI=1S/C12H10N2O2/c15-12(10-5-2-1-3-6-10)14-13-9-11-7-4-8-16-11/h1-9H,(H,14,15)','InChIKey=FLSCWWXUVAYOLY-UHFFFAOYSA-N','O=C(N/N=C/c1ccco1)c1ccccc1','1'),
	(135191,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,'N\'-(2,4-Dimethoxybenzylidene)benzohydrazide','A5060FC5EB2A81E7-FICuS-01-70','A5060FC5EB2A81E7-FICTS-01-4F','0FF69F0A72DBDE7E-uuuuu-01-4C','InChI=1S/C16H16N2O3/c1-20-14-9-8-13(15(10-14)21-2)11-17-18-16(19)12-6-4-3-5-7-12/h3-11H,1-2H3,(H,18,19)/b17-11+','InChIKey=OLBWPRNKTUWNLU-GZTJUZNOSA-N','COc1ccc(/C=N/NC(=O)c2ccccc2)c(OC)c1','1'),
	(135192,0,1,'15017-21-7','Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'E84F7099F4A37738-FICuS-01-5E','E84F7099F4A37738-FICTS-01-3D','E84F7099F4A37738-uuuuu-01-0D','InChI=1S/C18H14N2O2/c21-17-11-10-13-6-4-5-9-15(13)16(17)12-19-20-18(22)14-7-2-1-3-8-14/h1-12,21H,(H,20,22)','InChIKey=QQUWFXMXRVAVCX-UHFFFAOYSA-N','O=C(N/N=C/c1c(O)ccc2ccccc12)c1ccccc1','1'),
	(135193,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O5',330.2994,NULL,'06073641057E9769-FICuS-01-22','06073641057E9769-FICTS-01-01','06073641057E9769-uuuuu-01-D1','InChI=1S/C15H14N4O5/c1-10-7-13(18(20)21)15(14(8-10)19(22)23)17-16-9-11-3-5-12(24-2)6-4-11/h3-9,17H,1-2H3','InChIKey=NLLNZKFNLPRGFW-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2c([N+](=O)[O-])cc(C)cc2[N+](=O)[O-])cc1','1'),
	(135194,0,0,'2158-18-1','Consistent with Molecular Formula','C16H18N2O3S',318.3898,NULL,'E51FA8A9B8716A8A-FICuS-01-7D','E51FA8A9B8716A8A-FICTS-01-5C','E51FA8A9B8716A8A-uuuuu-01-2C','InChI=1S/C16H18N2O3S/c1-11-4-5-12(2)16(10-11)18-22(20,21)15-8-6-14(7-9-15)17-13(3)19/h4-10,18H,1-3H3,(H,17,19)','InChIKey=MUJOHXQETRLCGF-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2cc(C)ccc2C)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(135195,0,0,'56799-96-3','Consistent with Molecular Formula','C18H16N2O3S',340.396,NULL,'00CCE8751C2ADDAC-FICuS-01-89','00CCE8751C2ADDAC-FICTS-01-68','00CCE8751C2ADDAC-uuuuu-01-38','InChI=1S/C18H16N2O3S/c1-13(21)19-15-9-11-16(12-10-15)24(22,23)20-18-8-4-6-14-5-2-3-7-17(14)18/h2-12,20H,1H3,(H,19,21)','InChIKey=ZXWDVPYOXYJOJH-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2cccc3ccccc23)cc1',NULL),
	(135196,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O3S',359.2264,NULL,'EA0849D1A23E3250-FICuS-01-4C','EA0849D1A23E3250-FICTS-01-2B','EA0849D1A23E3250-uuuuu-01-FB','InChI=1S/C14H12Cl2N2O3S/c1-9(19)17-11-3-5-12(6-4-11)22(20,21)18-14-8-10(15)2-7-13(14)16/h2-8,18H,1H3,(H,17,19)','InChIKey=SNEFLNRDOZVCIS-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2cc(Cl)ccc2Cl)cc1',NULL),
	(135197,0,0,'67836-47-9','Consistent with Molecular Formula','C15H12ClNO3',289.7177,NULL,'8741AF276F78C981-FICuS-01-5B','8741AF276F78C981-FICTS-01-3A','8741AF276F78C981-uuuuu-01-0A','InChI=1S/C15H12ClNO3/c1-20-15(19)12-7-2-3-8-13(12)17-14(18)10-5-4-6-11(16)9-10/h2-9H,1H3,(H,17,18)','InChIKey=WFXJKIPVHFUFBE-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)c1cccc(Cl)c1',NULL),
	(135198,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'977AEB3D71C2E9FC-FICuS-01-91','977AEB3D71C2E9FC-FICTS-01-70','977AEB3D71C2E9FC-uuuuu-01-40','InChI=1S/C14H11Cl2NO2/c1-19-13-6-5-11(16)8-12(13)17-14(18)9-3-2-4-10(15)7-9/h2-8H,1H3,(H,17,18)','InChIKey=VZEJXNXHOWTWJU-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)c1cccc(Cl)c1',NULL),
	(135199,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'A2239D151EE86C8E-FICuS-01-6B','A2239D151EE86C8E-FICTS-01-4A','A2239D151EE86C8E-uuuuu-01-1A','InChI=1S/C14H11ClN2O4/c1-21-13-6-5-11(17(19)20)8-12(13)16-14(18)9-3-2-4-10(15)7-9/h2-8H,1H3,(H,16,18)','InChIKey=NFFFMCZJUMJFTH-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)c1cccc(Cl)c1',NULL),
	(135200,0,0,'1216-98-4','Consistent with Molecular Formula','C12H9Cl2NO2S',302.1746,NULL,'1EAF2FC619BDD036-FICuS-01-82','1EAF2FC619BDD036-FICTS-01-61','1EAF2FC619BDD036-uuuuu-01-31','InChI=1S/C12H9Cl2NO2S/c13-9-4-6-12(7-5-9)18(16,17)15-11-3-1-2-10(14)8-11/h1-8,15H','InChIKey=WODOCQYEVFOZDC-UHFFFAOYSA-N','O=S(=O)(Nc1cccc(Cl)c1)c1ccc(Cl)cc1',NULL),
	(135201,0,0,'14738-03-5','Consistent with Molecular Formula','C14H14ClNO3S',311.7825,NULL,'8A5A1FB8F04044F3-FICuS-01-62','8A5A1FB8F04044F3-FICTS-01-41','8A5A1FB8F04044F3-uuuuu-01-11','InChI=1S/C14H14ClNO3S/c1-2-19-13-7-5-12(6-8-13)16-20(17,18)14-9-3-11(15)4-10-14/h3-10,16H,2H2,1H3','InChIKey=ZYDXPXBPARYTSC-UHFFFAOYSA-N','CCOc1ccc(NS(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(135202,0,0,NULL,'Consistent with Molecular Formula','C15H16ClNO2S',309.8099,NULL,'445C935D3EA9B240-FICuS-01-56','445C935D3EA9B240-FICTS-01-35','445C935D3EA9B240-uuuuu-01-05','InChI=1S/C15H16ClNO2S/c1-10-8-12(3)15(9-11(10)2)17-20(18,19)14-6-4-13(16)5-7-14/h4-9,17H,1-3H3','InChIKey=MLAXIXCOTZHDRD-UHFFFAOYSA-N','Cc1cc(C)c(NS(=O)(=O)c2ccc(Cl)cc2)cc1C',NULL),
	(135203,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O8',390.3086,NULL,'BD55825DA828527B-FICuS-01-5D','BD55825DA828527B-FICTS-01-3C','BD55825DA828527B-uuuuu-01-0C','InChI=1S/C16H14N4O8/c1-10-8-13(19(24)25)15(14(9-10)20(26)27)17-6-7-28-16(21)11-2-4-12(5-3-11)18(22)23/h2-5,8-9,17H,6-7H2,1H3','InChIKey=HPHCQMQIWSKJBU-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(NCCOC(=O)c2ccc([N+](=O)[O-])cc2)c([N+](=O)[O-])c1',NULL),
	(135204,0,1,NULL,'Consistent with Molecular Formula','C12H7ClN2O2',246.6525,NULL,'BA009C66481176C6-FICuS-01-46','BA009C66481176C6-FICTS-01-25','D629FE0DBC617675-uuuuu-01-1F','InChI=1S/C12H7ClN2O2/c13-11-3-1-10(2-4-11)12(16)17-8-9(7-15)5-6-14/h1-4,8H,5H2/b9-8+','InChIKey=IKGPJLZJGKWXSP-CMDGGOBGSA-N','N#CC/C(C#N)=C\\OC(=O)c1ccc(Cl)cc1','1'),
	(135205,2,0,'21384-05-4','Consistent with Molecular Formula','C15H20N4O2',288.3486,'1-Aziridinecarboxamide, N,N\'-(4-methyl-1,3-phenylene)bis[2-methyl-','F4253ECEEE869F46-FICuS-01-89','F4253ECEEE869F46-FICTS-01-68','F4253ECEEE869F46-uuuuu-01-38','InChI=1S/C15H20N4O2/c1-9-4-5-12(16-14(20)18-7-10(18)2)6-13(9)17-15(21)19-8-11(19)3/h4-6,10-11H,7-8H2,1-3H3,(H,16,20)(H,17,21)','InChIKey=IULPSLGNOAKJQQ-UHFFFAOYSA-N','Cc1ccc(NC(=O)N2CC2C)cc1NC(=O)N1CC1C','1'),
	(135206,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'26059306FC518E59-FICuS-01-40','26059306FC518E59-FICTS-01-1F','26059306FC518E59-uuuuu-01-EF','InChI=1S/C20H18N2O2/c1-14(16-12-7-9-15-8-3-4-10-17(15)16)21-22-20(23)18-11-5-6-13-19(18)24-2/h3-13H,1-2H3,(H,22,23)','InChIKey=PQSWGUAEVMFINO-UHFFFAOYSA-N','COc1ccccc1C(=O)N/N=C(\\C)c1cccc2ccccc12','1'),
	(135207,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'8350724193078A66-FICuS-01-1D','8350724193078A66-FICTS-01-FC','8350724193078A66-uuuuu-01-CC','InChI=1S/C16H16N2O4/c1-21-14-6-4-3-5-12(14)16(20)18-17-10-11-7-8-13(19)15(9-11)22-2/h3-10,19H,1-2H3,(H,18,20)','InChIKey=PGJWMLRUKAONSY-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2ccccc2OC)ccc1O','1'),
	(135208,0,4,'29816-25-9','Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'374A0BEDAA38749F-FICuS-01-78','374A0BEDAA38749F-FICTS-01-57','374A0BEDAA38749F-uuuuu-01-27','InChI=1S/C10H14N4O2/c1-3-5-7-11-13-9(15)10(16)14-12-8-6-4-2/h3-8H,1-2H3,(H,13,15)(H,14,16)','InChIKey=SJMPLYUFZVIHAR-UHFFFAOYSA-N','C/C=C/C=N/NC(=O)C(=O)N/N=C/C=C/C','1'),
	(135209,0,1,NULL,'Consistent with Molecular Formula','C17H18ClN3O',315.8017,NULL,'6F6E85A77E9BAE3F-FICuS-01-99','6F6E85A77E9BAE3F-FICTS-01-78','6F6E85A77E9BAE3F-uuuuu-01-48','InChI=1S/C17H18ClN3O/c1-12-4-6-13(7-5-12)17(22)20-19-11-14-8-9-15(21(2)3)10-16(14)18/h4-11H,1-3H3,(H,20,22)','InChIKey=PIPFDJHDASHAHG-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C/c2ccc(N(C)C)cc2Cl)cc1','1'),
	(135210,0,1,NULL,'Consistent with Molecular Formula','C15H13Cl2N3O',322.1932,NULL,'E3515384D1D1F25F-FICuS-01-56','E3515384D1D1F25F-FICTS-01-35','E3515384D1D1F25F-uuuuu-01-05','InChI=1S/C15H13Cl2N3O/c1-18-14-5-3-2-4-12(14)15(21)20-19-9-10-6-7-11(16)8-13(10)17/h2-9,18H,1H3,(H,20,21)','InChIKey=OLJCOSFWIVRCND-UHFFFAOYSA-N','CNc1ccccc1C(=O)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(135211,0,1,NULL,'Consistent with Molecular Formula','C17H19N3O3',313.3554,NULL,'C48CEB7A6648A835-FICuS-01-71','C48CEB7A6648A835-FICTS-01-50','C48CEB7A6648A835-uuuuu-01-20','InChI=1S/C17H19N3O3/c1-3-23-15-9-8-12(10-16(15)22-2)11-19-20-17(21)13-6-4-5-7-14(13)18/h4-11H,3,18H2,1-2H3,(H,20,21)','InChIKey=VZWXECCEYAACQA-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=O)c2ccccc2N)cc1OC','1'),
	(135212,0,1,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O',308.1664,'2-Amino-N\'-(2,4-dichlorobenzylidene) benzohydrazide','BAB9EF11388F6C0E-FICuS-01-89','BAB9EF11388F6C0E-FICTS-01-68','7B2BD278DD5BF97D-uuuuu-01-41','InChI=1S/C14H11Cl2N3O/c15-10-6-5-9(12(16)7-10)8-18-19-14(20)11-3-1-2-4-13(11)17/h1-8H,17H2,(H,19,20)/b18-8+','InChIKey=CJFHGUHLIHPHEN-QGMBQPNBSA-N','Nc1ccccc1C(=O)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(135213,0,0,'1982-64-5','Consistent with Molecular Formula','C12H8F3NO2',255.1959,NULL,'5CB05EAD960079F5-FICuS-01-6A','5CB05EAD960079F5-FICTS-01-49','5CB05EAD960079F5-uuuuu-01-19','InChI=1S/C12H8F3NO2/c13-12(14,15)8-3-1-4-9(7-8)16-11(17)10-5-2-6-18-10/h1-7H,(H,16,17)','InChIKey=QARNMUZWJBKPSJ-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1ccco1',NULL),
	(135214,0,1,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'2F8B4CC8BD4D840F-FICuS-01-8B','947F77204A45D1E5-FICTS-01-2D','2F8B4CC8BD4D840F-uuuuu-01-3A','InChI=1S/C17H19NO3/c1-9-6-11(3)14(7-10(9)2)18-13(5)16-15(19)8-12(4)21-17(16)20/h6-8,18H,1-5H3','InChIKey=SPJVGHFSLLDATM-UHFFFAOYSA-N','CC1=CC(=O)/C(=C(\\C)Nc2cc(C)c(C)cc2C)C(=O)O1','1'),
	(135215,0,1,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'CD445B37436FBEAE-FICuS-01-87','D0284A20B53AB4A4-FICTS-01-31','CD445B37436FBEAE-uuuuu-01-36','InChI=1S/C18H15NO3/c1-11-10-16(20)17(18(21)22-11)12(2)19-15-9-5-7-13-6-3-4-8-14(13)15/h3-10,19H,1-2H3','InChIKey=SJTIKPVDDRTOHX-UHFFFAOYSA-N','CC1=CC(=O)/C(=C(\\C)Nc2cccc3ccccc23)C(=O)O1','1'),
	(135216,0,0,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'DF0A1395E70699AA-FICuS-01-6A','DF0A1395E70699AA-FICTS-01-49','DF0A1395E70699AA-uuuuu-01-19','InChI=1S/C17H15NO5/c1-9-3-4-10(2)14(7-9)18-15(19)12-6-5-11(16(20)21)8-13(12)17(22)23/h3-8H,1-2H3,(H,18,19)(H,20,21)(H,22,23)','InChIKey=KJNVFELDRJJGMQ-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)c2ccc(C(=O)O)cc2C(=O)O)c1',NULL),
	(135217,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2N',278.1804,NULL,'D31F77370A9B50FC-FICuS-01-67','D31F77370A9B50FC-FICTS-01-46','D31F77370A9B50FC-uuuuu-01-16','InChI=1S/C15H13Cl2N/c1-10-4-3-5-15(11(10)2)18-9-12-6-7-13(16)8-14(12)17/h3-9H,1-2H3','InChIKey=WEAMMAAGFOYZJA-UHFFFAOYSA-N','Cc1cccc(/N=C/c2ccc(Cl)cc2Cl)c1C',NULL),
	(135218,0,0,NULL,'Consistent with Molecular Formula','C26H24N2O8',492.4842,NULL,'9AD619F09446EB44-FICuS-01-61','9AD619F09446EB44-FICTS-01-40','9AD619F09446EB44-uuuuu-01-10','InChI=1S/C26H24N2O8/c1-3-35-17-9-5-15(6-10-17)27-23(29)19-13-22(26(33)34)20(14-21(19)25(31)32)24(30)28-16-7-11-18(12-8-16)36-4-2/h5-14H,3-4H2,1-2H3,(H,27,29)(H,28,30)(H,31,32)(H,33,34)','InChIKey=YZIVMOLUBOHIAC-UHFFFAOYSA-N','CCOc1ccc(NC(=O)c2cc(C(=O)O)c(C(=O)Nc3ccc(OCC)cc3)cc2C(=O)O)cc1',NULL),
	(135219,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O6',462.461,NULL,'EB9940DB55F4F454-FICuS-01-71','EB9940DB55F4F454-FICTS-01-50','EB9940DB55F4F454-uuuuu-01-20','InChI=1S/C24H22N4O6/c1-11-5-13(3)25-19(7-11)27-21(29)15-9-18(24(33)34)16(10-17(15)23(31)32)22(30)28-20-8-12(2)6-14(4)26-20/h5-10H,1-4H3,(H,31,32)(H,33,34)(H,25,27,29)(H,26,28,30)','InChIKey=IITAYGVKEQCVLG-UHFFFAOYSA-N','Cc1cc(C)nc(NC(=O)c2cc(C(=O)O)c(C(=O)Nc3cc(C)cc(C)n3)cc2C(=O)O)c1',NULL),
	(135220,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl3NO3',372.6347,NULL,'BFBA88A23A9DCFB0-FICuS-01-A1','BFBA88A23A9DCFB0-FICTS-01-80','BFBA88A23A9DCFB0-uuuuu-01-50','InChI=1S/C16H12Cl3NO3/c1-9(21)10-3-2-4-11(5-10)20-16(22)8-23-15-7-13(18)12(17)6-14(15)19/h2-7H,8H2,1H3,(H,20,22)','InChIKey=SWHCRDWCTCVERA-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)COc2cc(Cl)c(Cl)cc2Cl)c1',NULL),
	(135221,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl4N2O4',410.0402,NULL,'3B326F1674743BF9-FICuS-01-4E','3B326F1674743BF9-FICTS-01-2D','3B326F1674743BF9-uuuuu-01-FD','InChI=1S/C14H8Cl4N2O4/c15-8-4-11(18)13(5-9(8)16)24-6-14(21)19-12-2-1-7(20(22)23)3-10(12)17/h1-5H,6H2,(H,19,21)','InChIKey=YDMGLHKFEJZFHP-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(135222,0,0,NULL,'Consistent with Molecular Formula','C24H30N4O8',502.523,NULL,'6BADAAC36527BAC8-FICuS-01-8E','6BADAAC36527BAC8-FICTS-01-6D','6BADAAC36527BAC8-uuuuu-01-3D','InChI=1S/C24H30N4O8/c1-35-21-13-11-17(27(31)32)15-19(21)25-23(29)9-7-5-3-4-6-8-10-24(30)26-20-16-18(28(33)34)12-14-22(20)36-2/h11-16H,3-10H2,1-2H3,(H,25,29)(H,26,30)','InChIKey=MAIVLTRTCGMJDE-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)CCCCCCCCC(=O)Nc1cc([N+](=O)[O-])ccc1OC',NULL),
	(135223,0,0,'77292-19-4','Consistent with Molecular Formula','C28H36N2O6',496.6022,NULL,'619F792912F51289-FICuS-01-3A','619F792912F51289-FICTS-01-19','619F792912F51289-uuuuu-01-E9','InChI=1S/C28H36N2O6/c1-3-35-27(33)21-13-17-23(18-14-21)29-25(31)11-9-7-5-6-8-10-12-26(32)30-24-19-15-22(16-20-24)28(34)36-4-2/h13-20H,3-12H2,1-2H3,(H,29,31)(H,30,32)','InChIKey=DIYVDXSRPBUIFH-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CCCCCCCCC(=O)Nc2ccc(C(=O)OCC)cc2)cc1',NULL),
	(135224,0,0,'54057-66-8','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'2B1042B1B43D83F1-FICuS-01-44','2B1042B1B43D83F1-FICTS-01-23','2B1042B1B43D83F1-uuuuu-01-F3','InChI=1S/C9H10N2O3/c1-10-9(14)11-7-4-2-6(3-5-7)8(12)13/h2-5H,1H3,(H,12,13)(H2,10,11,14)','InChIKey=WSOMAKYZWNPMKC-UHFFFAOYSA-N','CNC(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(135225,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'7EDF2B5422EF0C94-FICuS-01-79','7EDF2B5422EF0C94-FICTS-01-58','7EDF2B5422EF0C94-uuuuu-01-28','InChI=1S/C15H18N2O2/c1-15(2,3)17-14(19)16-12-8-4-7-11-10(12)6-5-9-13(11)18/h4-9,18H,1-3H3,(H2,16,17,19)','InChIKey=GPDHFDNPHNTALJ-UHFFFAOYSA-N','CC(C)(C)NC(=O)Nc1cccc2c(O)cccc12',NULL),
	(135226,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O2S',377.46,NULL,'9B14F04993C60209-FICuS-01-3A','9B14F04993C60209-FICTS-01-19','9B14F04993C60209-uuuuu-01-E9','InChI=1S/C21H19N3O2S/c1-26-19-13-12-15(20(25)22-16-8-4-2-5-9-16)14-18(19)24-21(27)23-17-10-6-3-7-11-17/h2-14H,1H3,(H,22,25)(H2,23,24,27)','InChIKey=UHKYFVSRARKKCD-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccccc2)cc1NC(=S)Nc1ccccc1',NULL),
	(135227,0,0,NULL,'Consistent with Molecular Formula','C17H14N2OS',294.3704,NULL,'33CD47A7F2A17047-FICuS-01-53','33CD47A7F2A17047-FICTS-01-32','33CD47A7F2A17047-uuuuu-01-02','InChI=1S/C17H14N2OS/c20-16-11-5-8-13-14(16)9-4-10-15(13)19-17(21)18-12-6-2-1-3-7-12/h1-11,20H,(H2,18,19,21)','InChIKey=PZZQUSYTIVCKGV-UHFFFAOYSA-N','Oc1cccc2c(NC(=S)Nc3ccccc3)cccc12',NULL),
	(135228,0,0,NULL,'Consistent with Molecular Formula','C21H20N4S',360.4758,NULL,'2568E0617425EF84-FICuS-01-41','2568E0617425EF84-FICTS-01-20','2568E0617425EF84-uuuuu-01-F0','InChI=1S/C21H20N4S/c1-15-8-11-18(12-9-15)24-25-19-13-10-16(2)14-20(19)23-21(26)22-17-6-4-3-5-7-17/h3-14H,1-2H3,(H2,22,23,26)','InChIKey=HVYNKABCYUDQJC-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(C)cc2NC(=S)Nc2ccccc2)cc1',NULL),
	(135229,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O3',333.3458,NULL,'FBED11938FF7E8E9-FICuS-01-9C','FBED11938FF7E8E9-FICTS-01-7B','FBED11938FF7E8E9-uuuuu-01-4B','InChI=1S/C19H15N3O3/c23-19(12-16-8-4-7-15-6-1-2-10-18(15)16)21-20-13-14-5-3-9-17(11-14)22(24)25/h1-11,13H,12H2,(H,21,23)','InChIKey=IKNXAUNSDDFPJB-UHFFFAOYSA-N','O=C(Cc1cccc2ccccc12)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(135230,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'0FBFEC2D379CD7B4-FICuS-01-9A','0FBFEC2D379CD7B4-FICTS-01-79','0FBFEC2D379CD7B4-uuuuu-01-49','InChI=1S/C20H18N2O3/c1-25-19-11-14(9-10-18(19)23)13-21-22-20(24)12-16-7-4-6-15-5-2-3-8-17(15)16/h2-11,13,23H,12H2,1H3,(H,22,24)','InChIKey=WXPWYIWISXEQIU-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)Cc2cccc3ccccc23)ccc1O','1'),
	(135231,0,0,NULL,'Consistent with Molecular Formula','C25H21N3O',379.4604,NULL,'56131E0EF206FAA5-FICuS-01-5C','56131E0EF206FAA5-FICTS-01-3B','56131E0EF206FAA5-uuuuu-01-0B','InChI=1S/C25H21N3O/c1-17-10-13-20(14-11-17)27-28-23-15-12-18(2)16-24(23)26-25(29)22-9-5-7-19-6-3-4-8-21(19)22/h3-16H,1-2H3,(H,26,29)/b28-27+','InChIKey=RNYVXTDZJNESKA-BYYHNAKLSA-N','Cc1ccc(/N=N/c2ccc(C)cc2NC(=O)c2cccc3ccccc23)cc1',NULL),
	(135232,0,0,NULL,'Consistent with Molecular Formula','C21H34N2O2',346.5118,NULL,'1C46DB588BC13C7B-FICuS-01-75','1C46DB588BC13C7B-FICTS-01-54','1C46DB588BC13C7B-uuuuu-01-24','InChI=1S/C21H34N2O2/c1-4-5-6-7-8-9-10-11-12-13-21(25)22-19-14-16-20(17-15-19)23(3)18(2)24/h14-17H,4-13H2,1-3H3,(H,22,25)','InChIKey=CXYKURNSHLOTCH-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1ccc(N(C)C(C)=O)cc1',NULL),
	(135233,0,0,NULL,'Consistent with Molecular Formula','C14H6Br4N2O5',601.8278,NULL,'B6C77690EF1400F2-FICuS-01-57','B6C77690EF1400F2-FICTS-01-36','B6C77690EF1400F2-uuuuu-01-06','InChI=1S/C14H6Br4N2O5/c15-9-7(8(14(22)23)10(16)12(18)11(9)17)13(21)19-5-1-3-6(4-2-5)20(24)25/h1-4H,(H,19,21)(H,22,23)','InChIKey=UQMHJLPPQQQBSM-UHFFFAOYSA-N','O=C(O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(135234,0,0,NULL,'Consistent with Molecular Formula','C15H8Br4ClNO3',605.3021,NULL,'299C3766AA3178EB-FICuS-01-60','299C3766AA3178EB-FICTS-01-3F','299C3766AA3178EB-uuuuu-01-0F','InChI=1S/C15H8Br4ClNO3/c1-5-2-3-6(4-7(5)20)21-14(22)8-9(15(23)24)11(17)13(19)12(18)10(8)16/h2-4H,1H3,(H,21,22)(H,23,24)','InChIKey=SAVLSSJHBYZGDL-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2c(Br)c(Br)c(Br)c(Br)c2C(=O)O)cc1Cl',NULL),
	(135235,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O',301.7749,NULL,'4F2EE704CE3F2FCF-FICuS-01-9A','4F2EE704CE3F2FCF-FICTS-01-79','4F2EE704CE3F2FCF-uuuuu-01-49','InChI=1S/C16H16ClN3O/c1-11-3-6-13(7-4-11)19-20-14-8-5-12(2)9-15(14)18-16(21)10-17/h3-9H,10H2,1-2H3,(H,18,21)','InChIKey=DFKIIDHXVSMBSI-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(C)cc2NC(=O)CCl)cc1',NULL),
	(135236,0,1,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'A6551299C20BD67B-FICuS-01-57','A6551299C20BD67B-FICTS-01-36','A6551299C20BD67B-uuuuu-01-06','InChI=1S/C17H17NO2/c1-13-8-10-16(20-2)15(12-13)18-17(19)11-9-14-6-4-3-5-7-14/h3-12H,1-2H3,(H,18,19)','InChIKey=BDRJAEBSLQKKKV-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)/C=C/c1ccccc1','1'),
	(135237,0,0,NULL,'Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'8B6F75BD405A42C0-FICuS-01-62','8B6F75BD405A42C0-FICTS-01-41','8B6F75BD405A42C0-uuuuu-01-11','InChI=1S/C14H13NO/c16-14(11-5-6-11)15-13-8-7-10-3-1-2-4-12(10)9-13/h1-4,7-9,11H,5-6H2,(H,15,16)','InChIKey=KFHPRCHKXCJOGX-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)C1CC1',NULL),
	(135238,0,0,NULL,'Consistent with Molecular Formula','C21H17Cl2N3O',398.2908,NULL,'87C5EC44CA0E1D80-FICuS-01-74','87C5EC44CA0E1D80-FICTS-01-53','87C5EC44CA0E1D80-uuuuu-01-23','InChI=1S/C21H17Cl2N3O/c1-13-3-7-16(8-4-13)25-26-19-10-5-14(2)11-20(19)24-21(27)15-6-9-17(22)18(23)12-15/h3-12H,1-2H3,(H,24,27)','InChIKey=MYOPYERBEIPQHA-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(C)cc2NC(=O)c2ccc(Cl)c(Cl)c2)cc1',NULL),
	(135239,0,0,'71134-92-4','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'27469B0FE5AF7508-FICuS-01-60','27469B0FE5AF7508-FICTS-01-3F','27469B0FE5AF7508-uuuuu-01-0F','InChI=1S/C13H17NO3/c1-3-5-12(15)14-11-8-6-10(7-9-11)13(16)17-4-2/h6-9H,3-5H2,1-2H3,(H,14,15)','InChIKey=XBMADEYWGIHEIH-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(C(=O)OCC)cc1',NULL),
	(135240,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'20A9183FEFC8F3C8-FICuS-01-7F','20A9183FEFC8F3C8-FICTS-01-5E','20A9183FEFC8F3C8-uuuuu-01-2E','InChI=1S/C19H16N2O3/c1-20-19(23)24-17-12-14-8-6-5-7-13(14)11-16(17)18(22)21-15-9-3-2-4-10-15/h2-12H,1H3,(H,20,23)(H,21,22)','InChIKey=RPKLRKYSMQBGCC-UHFFFAOYSA-N','CNC(=O)Oc1cc2ccccc2cc1C(=O)Nc1ccccc1',NULL),
	(135241,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O4',392.4536,NULL,'3CE37B60AC3EC936-FICuS-01-75','3CE37B60AC3EC936-FICTS-01-54','3CE37B60AC3EC936-uuuuu-01-24','InChI=1S/C23H24N2O4/c1-23(2,3)25-22(27)29-20-14-16-8-6-5-7-15(16)13-19(20)21(26)24-17-9-11-18(28-4)12-10-17/h5-14H,1-4H3,(H,24,26)(H,25,27)','InChIKey=BXLQSNMTUFPUIU-UHFFFAOYSA-N','COc1ccc(NC(=O)c2cc3ccccc3cc2OC(=O)NC(C)(C)C)cc1',NULL),
	(135242,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3S',317.402,NULL,'877C3B26F2D432F7-FICuS-01-5F','877C3B26F2D432F7-FICTS-01-3E','877C3B26F2D432F7-uuuuu-01-0E','InChI=1S/C17H19NO3S/c1-4-20-15-8-6-5-7-14(15)18-17(19)21-13-9-10-16(22-3)12(2)11-13/h5-11H,4H2,1-3H3,(H,18,19)','InChIKey=XZGWVJBLEYBGQM-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)Oc1ccc(SC)c(C)c1',NULL),
	(135243,0,0,NULL,'Consistent with Molecular Formula','C19H22ClNO3',347.8407,NULL,'A08EE6D591E47589-FICuS-01-69','A08EE6D591E47589-FICTS-01-48','A08EE6D591E47589-uuuuu-01-18','InChI=1S/C19H22ClNO3/c1-5-23-15-8-6-14(7-9-15)21-19(22)24-18-10-13(4)17(20)11-16(18)12(2)3/h6-12H,5H2,1-4H3,(H,21,22)','InChIKey=FETSCOZRJQHKRL-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Oc2cc(C)c(Cl)cc2C(C)C)cc1',NULL),
	(135244,0,0,NULL,'Consistent with Molecular Formula','C19H14BrNO2',368.2291,NULL,'54EE74DB4F9AF7CC-FICuS-01-A2','54EE74DB4F9AF7CC-FICTS-01-81','54EE74DB4F9AF7CC-uuuuu-01-51','InChI=1S/C19H14BrNO2/c20-16-8-10-17(11-9-16)21-19(22)23-18-12-6-15(7-13-18)14-4-2-1-3-5-14/h1-13H,(H,21,22)','InChIKey=RVVMVVGUCLRWAO-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)Oc1ccc(-c2ccccc2)cc1',NULL),
	(135245,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'0C754269FBA0CBAC-FICuS-01-7D','0C754269FBA0CBAC-FICTS-01-5C','0C754269FBA0CBAC-uuuuu-01-2C','InChI=1S/C16H15NO4/c1-11-3-7-13(8-4-11)17-16(19)21-14-9-5-12(6-10-14)15(18)20-2/h3-10H,1-2H3,(H,17,19)','InChIKey=KCRWXNXSBLEWCE-UHFFFAOYSA-N','COC(=O)c1ccc(OC(=O)Nc2ccc(C)cc2)cc1',NULL),
	(135246,2,0,NULL,'Consistent with Molecular Formula','C16H13Br2Cl2NO',465.9988,NULL,'BB7B7E26D43443A9-FICuS-01-68','BB7B7E26D43443A9-FICTS-01-47','BB7B7E26D43443A9-uuuuu-01-17','InChI=1S/C16H13Br2Cl2NO/c1-9-7-11(19)12(20)8-13(9)21-16(22)15(18)14(17)10-5-3-2-4-6-10/h2-8,14-15H,1H3,(H,21,22)','InChIKey=XZXJCHGERZXFSX-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1NC(=O)C(Br)C(Br)c1ccccc1','1'),
	(135247,2,0,NULL,'Consistent with Molecular Formula','C16H14Br2ClNO2',447.5531,NULL,'9D92573C4B6D972E-FICuS-01-68','9D92573C4B6D972E-FICTS-01-47','9D92573C4B6D972E-uuuuu-01-17','InChI=1S/C16H14Br2ClNO2/c1-22-13-8-7-11(19)9-12(13)20-16(21)15(18)14(17)10-5-3-2-4-6-10/h2-9,14-15H,1H3,(H,20,21)','InChIKey=HXINKTDOTMMLSI-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)C(Br)C(Br)c1ccccc1','1'),
	(135248,2,0,NULL,'Consistent with Molecular Formula','C11H10Br2N2O6',426.0178,NULL,'D37846A773EE1B77-FICuS-01-64','D37846A773EE1B77-FICTS-01-43','D37846A773EE1B77-uuuuu-01-13','InChI=1S/C11H10Br2N2O6/c1-21-9-5(3-2-4-6(9)15(19)20)14-10(16)7(12)8(13)11(17)18/h2-4,7-8H,1H3,(H,14,16)(H,17,18)','InChIKey=UQBVFFNTRBMDCX-UHFFFAOYSA-N','COc1c(NC(=O)C(Br)C(Br)C(=O)O)cccc1[N+](=O)[O-]','1'),
	(135249,0,0,'15386-93-3','Consistent with Molecular Formula','C11H10F3NO3',261.2001,NULL,'890C6FA057E04B70-FICuS-01-56','890C6FA057E04B70-FICTS-01-35','890C6FA057E04B70-uuuuu-01-05','InChI=1S/C11H10F3NO3/c12-11(13,14)7-2-1-3-8(6-7)15-9(16)4-5-10(17)18/h1-3,6H,4-5H2,(H,15,16)(H,17,18)','InChIKey=RDBAUUCITWNACL-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(135250,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO3',241.6737,NULL,'0444E9B8381AF54E-FICuS-01-5C','0444E9B8381AF54E-FICTS-01-3B','0444E9B8381AF54E-uuuuu-01-0B','InChI=1S/C11H12ClNO3/c1-7-2-3-8(6-9(7)12)13-10(14)4-5-11(15)16/h2-3,6H,4-5H2,1H3,(H,13,14)(H,15,16)','InChIKey=KIJYTGBTHXHDEZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCC(=O)O)cc1Cl',NULL),
	(135251,0,0,NULL,'Consistent with Molecular Formula','C8H7Br2NO2',308.9568,NULL,'1E7B9C9B37766530-FICuS-01-52','1E7B9C9B37766530-FICTS-01-31','1E7B9C9B37766530-uuuuu-01-01','InChI=1S/C8H7Br2NO2/c1-11-8(12)13-7-3-2-5(9)4-6(7)10/h2-4H,1H3,(H,11,12)','InChIKey=ARXOREGGABCLMA-UHFFFAOYSA-N','CNC(=O)Oc1ccc(Br)cc1Br',NULL),
	(135252,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'5E8F40497CFC70C6-FICuS-01-73','5E8F40497CFC70C6-FICTS-01-52','5E8F40497CFC70C6-uuuuu-01-22','InChI=1S/C16H19N3O/c1-2-12-17-16(20)19-15-10-8-14(9-11-15)18-13-6-4-3-5-7-13/h3-11,18H,2,12H2,1H3,(H2,17,19,20)','InChIKey=DBNUNFQYKHCAAU-UHFFFAOYSA-N','CCCNC(=O)Nc1ccc(Nc2ccccc2)cc1',NULL),
	(135253,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'C4BEB7C367BB192F-FICuS-01-87','C4BEB7C367BB192F-FICTS-01-66','C4BEB7C367BB192F-uuuuu-01-36','InChI=1S/C11H14N2O3/c1-2-7-13-11(15)16-9-6-4-3-5-8(9)10(12)14/h3-6H,2,7H2,1H3,(H2,12,14)(H,13,15)','InChIKey=SOKOFOPMNHLDQH-UHFFFAOYSA-N','CCCNC(=O)Oc1ccccc1C(N)=O',NULL),
	(135254,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'9A5476A196AF6D03-FICuS-01-5C','9A5476A196AF6D03-FICTS-01-3B','9A5476A196AF6D03-uuuuu-01-0B','InChI=1S/C12H16N2O4/c1-2-7-13-12(17)18-10-6-4-3-5-9(10)11(16)14-8-15/h3-6,15H,2,7-8H2,1H3,(H,13,17)(H,14,16)','InChIKey=XIHIOKRIBZQERK-UHFFFAOYSA-N','CCCNC(=O)Oc1ccccc1C(=O)NCO',NULL),
	(135255,0,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'ACDC5123CE1BD35E-FICuS-01-89','ACDC5123CE1BD35E-FICTS-01-68','ACDC5123CE1BD35E-uuuuu-01-38','InChI=1S/C13H13NO4/c1-16-12-7-3-2-6-11(12)14-13(15)18-9-10-5-4-8-17-10/h2-8H,9H2,1H3,(H,14,15)','InChIKey=KTQHBGVXTYHIFC-UHFFFAOYSA-N','COc1ccccc1NC(=O)OCc1ccco1',NULL),
	(135256,0,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'54890A0073C9C6DD-FICuS-01-59','54890A0073C9C6DD-FICTS-01-38','54890A0073C9C6DD-uuuuu-01-08','InChI=1S/C18H19NO3/c1-4-7-14-10-11-16(17(12-14)21-3)22-18(20)19-15-9-6-5-8-13(15)2/h4-6,8-12H,1,7H2,2-3H3,(H,19,20)','InChIKey=HKHJDRJSRXPMDX-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2ccccc2C)c(OC)c1',NULL),
	(135257,0,0,NULL,'Consistent with Molecular Formula','C10H11Br2NO2',337.0104,NULL,'E0A285DDC8CBB589-FICuS-01-8C','E0A285DDC8CBB589-FICTS-01-6B','E0A285DDC8CBB589-uuuuu-01-3B','InChI=1S/C10H11Br2NO2/c1-6(2)13-10(14)15-9-4-3-7(11)5-8(9)12/h3-6H,1-2H3,(H,13,14)','InChIKey=SFSIBDJLGGJEAA-UHFFFAOYSA-N','CC(C)NC(=O)Oc1ccc(Br)cc1Br',NULL),
	(135258,0,0,NULL,'Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'B2AA967F8977D2B2-FICuS-01-72','B2AA967F8977D2B2-FICTS-01-51','B2AA967F8977D2B2-uuuuu-01-21','InChI=1S/C19H22ClNO2/c1-12(2)16-9-6-10-17(13(3)4)18(16)23-19(22)21-15-8-5-7-14(20)11-15/h5-13H,1-4H3,(H,21,22)','InChIKey=QMJPQGHRZDLSBA-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1OC(=O)Nc1cccc(Cl)c1',NULL),
	(135259,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4',347.7975,NULL,'DF19AB8E1799F86D-FICuS-01-8D','DF19AB8E1799F86D-FICTS-01-6C','DF19AB8E1799F86D-uuuuu-01-3C','InChI=1S/C18H18ClNO4/c1-2-3-11-23-17(21)13-7-9-16(10-8-13)24-18(22)20-15-6-4-5-14(19)12-15/h4-10,12H,2-3,11H2,1H3,(H,20,22)','InChIKey=GSNSWDHTYCZOOT-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OC(=O)Nc2cccc(Cl)c2)cc1',NULL),
	(135260,0,0,NULL,'Consistent with Molecular Formula','C28H40N2O4',468.635,NULL,'B7ADE37E44C8D429-FICuS-01-7F','B7ADE37E44C8D429-FICTS-01-5E','B7ADE37E44C8D429-uuuuu-01-2E','InChI=1S/C28H40N2O4/c1-27(2,3)21-11-15-23(16-12-21)33-25(31)29-19-9-7-8-10-20-30-26(32)34-24-17-13-22(14-18-24)28(4,5)6/h11-18H,7-10,19-20H2,1-6H3,(H,29,31)(H,30,32)','InChIKey=IURQIIJNUNEYBT-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=O)NCCCCCCNC(=O)Oc2ccc(C(C)(C)C)cc2)cc1',NULL),
	(135261,0,0,'29455-59-2','Consistent with Molecular Formula','C29H22N2O4',462.5038,NULL,'69AE8AEC4479518E-FICuS-01-78','69AE8AEC4479518E-FICTS-01-57','69AE8AEC4479518E-uuuuu-01-27','InChI=1S/C29H22N2O4/c1-19-10-13-24(30-28(32)34-25-14-11-20-6-2-4-8-22(20)16-25)18-27(19)31-29(33)35-26-15-12-21-7-3-5-9-23(21)17-26/h2-18H,1H3,(H,30,32)(H,31,33)','InChIKey=OEEZVYKWUHWERE-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc3ccccc3c2)cc1NC(=O)Oc1ccc2ccccc2c1',NULL),
	(135262,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O4',364.3598,NULL,'B87CF6B83E99B446-FICuS-01-7B','B87CF6B83E99B446-FICTS-01-5A','B87CF6B83E99B446-uuuuu-01-2A','InChI=1S/C19H16N4O4/c1-13-6-7-14(22-18(24)26-15-4-2-8-20-11-15)10-17(13)23-19(25)27-16-5-3-9-21-12-16/h2-12H,1H3,(H,22,24)(H,23,25)','InChIKey=VMHARSFEUSTLPD-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cccnc2)cc1NC(=O)Oc1cccnc1',NULL),
	(135263,0,1,NULL,'Consistent with Molecular Formula','C27H46N2O3',446.672,NULL,'726AD86C9656E095-FICuS-01-59','726AD86C9656E095-FICTS-01-38','726AD86C9656E095-uuuuu-01-08','InChI=1S/C27H46N2O3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-27(30)29-28-23-24-22-25(31-2)20-21-26(24)32-3/h20-23H,4-19H2,1-3H3,(H,29,30)','InChIKey=XPHJFNCJZTVPBA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N/N=C/c1cc(OC)ccc1OC','1'),
	(135264,0,2,NULL,'Consistent with Molecular Formula','C22H24N6O5',452.4688,NULL,'D18F740C128CED3A-FICuS-01-73','D18F740C128CED3A-FICTS-01-52','D18F740C128CED3A-uuuuu-01-22','InChI=1S/C22H24N6O5/c1-15(29)25-19-7-3-17(4-8-19)11-23-27-21(31)13-33-14-22(32)28-24-12-18-5-9-20(10-6-18)26-16(2)30/h3-12H,13-14H2,1-2H3,(H,25,29)(H,26,30)(H,27,31)(H,28,32)','InChIKey=OUSCFZRABNGSJB-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)COCC(=O)N/N=C/c2ccc(NC(C)=O)cc2)cc1','1'),
	(135265,0,0,NULL,'Consistent with Molecular Formula','C21H13Cl3N2O2S',463.7649,NULL,'F077881A8203AFFB-FICuS-01-69','F077881A8203AFFB-FICTS-01-48','F077881A8203AFFB-uuuuu-01-18','InChI=1S/C21H13Cl3N2O2S/c22-13-7-9-18(16(10-13)19(27)12-4-2-1-3-5-12)25-21(29)26-20(28)15-8-6-14(23)11-17(15)24/h1-11H,(H2,25,26,28,29)','InChIKey=LPZAHIALXLLSSL-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(Cl)cc1C(=O)c1ccccc1)c1ccc(Cl)cc1Cl',NULL),
	(135266,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O3',332.7859,NULL,'DF7836360711FF4B-FICuS-01-5D','DF7836360711FF4B-FICTS-01-3C','DF7836360711FF4B-uuuuu-01-0C','InChI=1S/C17H17ClN2O3/c1-3-23-16(21)12-5-8-14(9-6-12)19-17(22)20-15-10-13(18)7-4-11(15)2/h4-10H,3H2,1-2H3,(H2,19,20,22)','InChIKey=PDWLPNFBCHOOIE-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cc(Cl)ccc2C)cc1',NULL),
	(135267,0,0,NULL,'Consistent with Molecular Formula','C22H21ClN4O',392.8871,NULL,'31E378130CA4C84D-FICuS-01-51','31E378130CA4C84D-FICTS-01-30','31E378130CA4C84D-uuuuu-01-00','InChI=1S/C22H21ClN4O/c1-14-4-9-18(10-5-14)26-27-19-11-6-15(2)12-21(19)25-22(28)24-20-13-17(23)8-7-16(20)3/h4-13H,1-3H3,(H2,24,25,28)','InChIKey=YLPJHDOEESRGEA-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(C)cc2NC(=O)Nc2cc(Cl)ccc2C)cc1',NULL),
	(135268,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O2',317.7743,NULL,'70A8C65905254FA1-FICuS-01-46','70A8C65905254FA1-FICTS-01-25','70A8C65905254FA1-uuuuu-01-F5','InChI=1S/C16H16ClN3O2/c1-10-3-4-12(17)9-15(10)20-16(22)19-14-7-5-13(6-8-14)18-11(2)21/h3-9H,1-2H3,(H,18,21)(H2,19,20,22)','InChIKey=VFXQWXIPTGZQMF-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2cc(Cl)ccc2C)cc1',NULL),
	(135269,0,0,'76393-40-3','Consistent with Molecular Formula','C16H17ClN2O3',320.7749,NULL,'CA6715DE5CD91FE8-FICuS-01-90','CA6715DE5CD91FE8-FICTS-01-6F','CA6715DE5CD91FE8-uuuuu-01-3F','InChI=1S/C16H17ClN2O3/c1-10-4-5-11(17)8-13(10)18-16(20)19-14-9-12(21-2)6-7-15(14)22-3/h4-9H,1-3H3,(H2,18,19,20)','InChIKey=ZEISRRIOTSIQCA-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2cc(Cl)ccc2C)c1',NULL),
	(135270,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'83C807F800E9E91D-FICuS-01-63','83C807F800E9E91D-FICTS-01-42','83C807F800E9E91D-uuuuu-01-12','InChI=1S/C15H13Cl2NO2/c1-9-3-4-12(17)8-13(9)18-15(19)20-14-6-5-11(16)7-10(14)2/h3-8H,1-2H3,(H,18,19)','InChIKey=MTUJQIXBEPBJEL-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Oc1ccc(Cl)cc1C',NULL),
	(135271,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO2',324.206,NULL,'CB302C451E833408-FICuS-01-3D','CB302C451E833408-FICTS-01-1C','CB302C451E833408-uuuuu-01-EC','InChI=1S/C16H15Cl2NO2/c1-9-4-5-12(17)8-14(9)19-16(20)21-13-6-10(2)15(18)11(3)7-13/h4-8H,1-3H3,(H,19,20)','InChIKey=NMSRUWRNPWHCDY-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Oc1cc(C)c(Cl)c(C)c1',NULL),
	(135272,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'A8BBFDFF894B6F83-FICuS-01-A8','A8BBFDFF894B6F83-FICTS-01-87','A8BBFDFF894B6F83-uuuuu-01-57','InChI=1S/C15H14ClNO3/c1-10-3-4-11(16)9-14(10)17-15(18)20-13-7-5-12(19-2)6-8-13/h3-9H,1-2H3,(H,17,18)','InChIKey=OXPMRBIBJOXPJL-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2cc(Cl)ccc2C)cc1',NULL),
	(135273,0,0,NULL,'Consistent with Molecular Formula','C20H15Br2NO2',461.152,NULL,'B7CE81AD6C3A7329-FICuS-01-78','B7CE81AD6C3A7329-FICTS-01-57','B7CE81AD6C3A7329-uuuuu-01-27','InChI=1S/C20H15Br2NO2/c1-13-7-9-18(16(21)11-13)23-20(24)25-19-10-8-15(12-17(19)22)14-5-3-2-4-6-14/h2-12H,1H3,(H,23,24)','InChIKey=LCCWYTPKZABCGQ-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(-c3ccccc3)cc2Br)c(Br)c1',NULL),
	(135274,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O3',320.7749,NULL,'44822B518FD1E838-FICuS-01-4E','44822B518FD1E838-FICTS-01-2D','44822B518FD1E838-uuuuu-01-FD','InChI=1S/C16H17ClN2O3/c1-10-12(17)5-4-6-13(10)18-16(20)19-14-9-11(21-2)7-8-15(14)22-3/h4-9H,1-3H3,(H2,18,19,20)','InChIKey=KDRGYOWOUMLUMX-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2cccc(Cl)c2C)c1',NULL),
	(135275,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O3',318.7591,NULL,'A9E11A722ADDAB65-FICuS-01-7B','A9E11A722ADDAB65-FICTS-01-5A','A9E11A722ADDAB65-uuuuu-01-2A','InChI=1S/C16H15ClN2O3/c1-10-12(17)7-5-9-13(10)18-16(21)19-14-8-4-3-6-11(14)15(20)22-2/h3-9H,1-2H3,(H2,18,19,21)','InChIKey=AMHZAJWCOQZIIP-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1cccc(Cl)c1C',NULL),
	(135276,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O2',317.7743,NULL,'49B6FC65E5C3A2D8-FICuS-01-7F','49B6FC65E5C3A2D8-FICTS-01-5E','49B6FC65E5C3A2D8-uuuuu-01-2E','InChI=1S/C16H16ClN3O2/c1-10-14(17)4-3-5-15(10)20-16(22)19-13-8-6-12(7-9-13)18-11(2)21/h3-9H,1-2H3,(H,18,21)(H2,19,20,22)','InChIKey=HTEGGLHRWQWFTD-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2cccc(Cl)c2C)cc1',NULL),
	(135277,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2FNO2',314.1429,NULL,'ABD64F5F140E3880-FICuS-01-66','ABD64F5F140E3880-FICTS-01-45','ABD64F5F140E3880-uuuuu-01-15','InChI=1S/C14H10Cl2FNO2/c1-8-10(15)3-2-4-12(8)18-14(19)20-13-6-5-9(17)7-11(13)16/h2-7H,1H3,(H,18,19)','InChIKey=NAEKDUZSNOCDLE-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Oc1ccc(F)cc1Cl',NULL),
	(135278,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O4',374.8231,NULL,'05662F6E34A71A14-FICuS-01-41','05662F6E34A71A14-FICTS-01-20','05662F6E34A71A14-uuuuu-01-F0','InChI=1S/C19H19ClN2O4/c20-15-8-11-17(18(12-15)22(24)25)21-19(23)26-16-9-6-14(7-10-16)13-4-2-1-3-5-13/h6-13H,1-5H2,(H,21,23)','InChIKey=GFXGIPLLMPDNNB-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1[N+](=O)[O-])Oc1ccc(C2CCCCC2)cc1',NULL),
	(135279,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O6',374.7367,NULL,'5FF5DAE584B7504C-FICuS-01-7D','5FF5DAE584B7504C-FICTS-01-5C','5FF5DAE584B7504C-uuuuu-01-2C','InChI=1S/C17H11ClN2O6/c1-9-6-16(21)26-15-8-11(3-4-12(9)15)25-17(22)19-13-5-2-10(18)7-14(13)20(23)24/h2-8H,1H3,(H,19,22)','InChIKey=WDDOJAXIJQSVEM-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OC(=O)Nc3ccc(Cl)cc3[N+](=O)[O-])ccc12',NULL),
	(135280,0,0,NULL,'Consistent with Molecular Formula','C17H16BrClN2O4',427.6814,NULL,'DDDA36FCE3C3600B-FICuS-01-8C','DDDA36FCE3C3600B-FICTS-01-6B','DDDA36FCE3C3600B-uuuuu-01-3B','InChI=1S/C17H16BrClN2O4/c1-17(2,3)10-4-7-15(12(18)8-10)25-16(22)20-13-6-5-11(19)9-14(13)21(23)24/h4-9H,1-3H3,(H,20,22)','InChIKey=QEFUFUVJGGAOAR-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=O)Nc2ccc(Cl)cc2[N+](=O)[O-])c(Br)c1',NULL),
	(135281,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2F3N3O3',394.1367,NULL,'1A910135D565667B-FICuS-01-35','1A910135D565667B-FICTS-01-14','1A910135D565667B-uuuuu-01-E4','InChI=1S/C14H8Cl2F3N3O3/c15-8-2-4-10(12(6-8)22(24)25)20-13(23)21-11-5-7(14(17,18)19)1-3-9(11)16/h1-6H,(H2,20,21,23)','InChIKey=AGARVCCQEZFBJW-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(135282,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'6FA1F98CBF75A4F2-FICuS-01-90','6FA1F98CBF75A4F2-FICTS-01-6F','6FA1F98CBF75A4F2-uuuuu-01-3F','InChI=1S/C17H18N2O3/c1-12(21)14-3-2-4-16(11-14)19-17(22)18-15-7-5-13(6-8-15)9-10-20/h2-8,11,20H,9-10H2,1H3,(H2,18,19,22)','InChIKey=ZOPAMYFPRJNOLN-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Nc2ccc(CCO)cc2)c1',NULL),
	(135283,0,0,NULL,'Consistent with Molecular Formula','C23H19NO5',389.4068,NULL,'5EC735A580157274-FICuS-01-3B','5EC735A580157274-FICTS-01-1A','5EC735A580157274-uuuuu-01-EA','InChI=1S/C23H19NO5/c1-16(25)19-8-5-9-20(14-19)24-23(27)29-21-12-10-18(11-13-21)22(26)28-15-17-6-3-2-4-7-17/h2-14H,15H2,1H3,(H,24,27)','InChIKey=FGKYQGTTWDHUID-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Oc2ccc(C(=O)OCc3ccccc3)cc2)c1',NULL),
	(135284,0,0,NULL,'Consistent with Molecular Formula','C15H12ClFN2O4',338.7222,NULL,'726C4C82541796FC-FICuS-01-53','726C4C82541796FC-FICTS-01-32','726C4C82541796FC-uuuuu-01-02','InChI=1S/C15H12ClFN2O4/c1-8-5-11(6-9(2)14(8)16)23-15(20)18-10-3-4-12(17)13(7-10)19(21)22/h3-7H,1-2H3,(H,18,20)','InChIKey=JDEWBYISVULIJH-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2ccc(F)c([N+](=O)[O-])c2)cc(C)c1Cl',NULL),
	(135285,0,0,NULL,'Consistent with Molecular Formula','C17H20N2OS',300.4178,NULL,'15BE7112A8E2AF5E-FICuS-01-70','15BE7112A8E2AF5E-FICTS-01-4F','15BE7112A8E2AF5E-uuuuu-01-1F','InChI=1S/C17H20N2OS/c1-11-9-13(3)16(10-12(11)2)19-17(20)18-14-5-7-15(21-4)8-6-14/h5-10H,1-4H3,(H2,18,19,20)','InChIKey=NTMPMTDRVQDMHV-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2cc(C)c(C)cc2C)cc1',NULL),
	(135286,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3S',330.4008,NULL,'92AD84F0272F3DD5-FICuS-01-6A','92AD84F0272F3DD5-FICTS-01-49','92AD84F0272F3DD5-uuuuu-01-19','InChI=1S/C17H18N2O3S/c1-3-22-16(20)12-4-6-13(7-5-12)18-17(21)19-14-8-10-15(23-2)11-9-14/h4-11H,3H2,1-2H3,(H2,18,19,21)','InChIKey=AJHBMLNHWSRQNL-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(SC)cc2)cc1',NULL),
	(135287,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3S',316.374,NULL,'96A00914B79BE5BC-FICuS-01-68','96A00914B79BE5BC-FICTS-01-47','96A00914B79BE5BC-uuuuu-01-17','InChI=1S/C16H16N2O3S/c1-11(19)17-12-3-7-14(8-4-12)21-16(20)18-13-5-9-15(22-2)10-6-13/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=VSWDIEMUORMWKV-UHFFFAOYSA-N','CSc1ccc(NC(=O)Oc2ccc(NC(C)=O)cc2)cc1',NULL),
	(135288,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O4',334.7585,NULL,'C5237D575E030853-FICuS-01-38','C5237D575E030853-FICTS-01-17','C5237D575E030853-uuuuu-01-E7','InChI=1S/C16H15ClN2O4/c1-10(20)18-12-4-6-13(7-5-12)23-16(21)19-14-9-11(17)3-8-15(14)22-2/h3-9H,1-2H3,(H,18,20)(H,19,21)','InChIKey=COARUZQVGSODFZ-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Oc1ccc(NC(C)=O)cc1',NULL),
	(135289,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO3',340.2054,NULL,'07B714D56BFB7826-FICuS-01-5C','07B714D56BFB7826-FICTS-01-3B','07B714D56BFB7826-uuuuu-01-0B','InChI=1S/C16H15Cl2NO3/c1-9-6-12(7-10(2)15(9)18)22-16(20)19-13-8-11(17)4-5-14(13)21-3/h4-8H,1-3H3,(H,19,20)','InChIKey=GMHYBBMAHFXVSP-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Oc1cc(C)c(Cl)c(C)c1',NULL),
	(135290,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO5',335.7433,NULL,'0A0ECB856FB2556A-FICuS-01-70','0A0ECB856FB2556A-FICTS-01-4F','0A0ECB856FB2556A-uuuuu-01-1F','InChI=1S/C16H14ClNO5/c1-21-13-6-4-11(17)8-12(13)18-16(20)23-14-5-3-10(9-19)7-15(14)22-2/h3-9H,1-2H3,(H,18,20)','InChIKey=COIRYGSZLRMJSC-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Oc1ccc(C=O)cc1OC',NULL),
	(135291,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O4',376.8389,NULL,'CA8AF92D71C12523-FICuS-01-61','CA8AF92D71C12523-FICTS-01-40','CA8AF92D71C12523-uuuuu-01-10','InChI=1S/C19H21ClN2O4/c1-3-4-11-26-18(23)13-5-8-15(9-6-13)21-19(24)22-16-12-14(20)7-10-17(16)25-2/h5-10,12H,3-4,11H2,1-2H3,(H2,21,22,24)','InChIKey=OPLRJJRZJWVRMJ-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)Nc2cc(Cl)ccc2OC)cc1',NULL),
	(135292,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O4S',355.7953,NULL,'A5F4D2927FC9E062-FICuS-01-6E','A5F4D2927FC9E062-FICTS-01-4D','A5F4D2927FC9E062-uuuuu-01-1D','InChI=1S/C14H14ClN3O4S/c1-22-13-7-2-9(15)8-12(13)18-14(19)17-10-3-5-11(6-4-10)23(16,20)21/h2-8H,1H3,(H2,16,20,21)(H2,17,18,19)','InChIKey=MFBHZRAKFPZLLW-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(135293,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O2',291.7365,NULL,'E2CF7431BEEE6699-FICuS-01-85','E2CF7431BEEE6699-FICTS-01-64','E2CF7431BEEE6699-uuuuu-01-34','InChI=1S/C14H14ClN3O2/c1-9-5-6-16-13(7-9)18-14(19)17-11-8-10(15)3-4-12(11)20-2/h3-8H,1-2H3,(H2,16,17,18,19)','InChIKey=CEVVCLUYPYSMAR-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1cc(C)ccn1',NULL),
	(135294,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O5',378.8115,NULL,'2DB93F52EB4CB7CF-FICuS-01-98','2DB93F52EB4CB7CF-FICTS-01-77','2DB93F52EB4CB7CF-uuuuu-01-47','InChI=1S/C18H19ClN2O5/c1-4-26-17(22)11-5-7-12(8-6-11)20-18(23)21-14-9-13(19)15(24-2)10-16(14)25-3/h5-10H,4H2,1-3H3,(H2,20,21,23)','InChIKey=XBZHEEJWSNNMNQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cc(Cl)c(OC)cc2OC)cc1',NULL),
	(135295,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'4E4057B347B05A50-FICuS-01-3D','4E4057B347B05A50-FICTS-01-1C','4E4057B347B05A50-uuuuu-01-EC','InChI=1S/C18H20N2O4/c1-2-24-17(22)14-5-9-16(10-6-14)20-18(23)19-15-7-3-13(4-8-15)11-12-21/h3-10,21H,2,11-12H2,1H3,(H2,19,20,23)','InChIKey=AWRHTYHIYFWIGW-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(CCO)cc2)cc1',NULL),
	(135296,0,0,'1566-97-8','Consistent with Molecular Formula','C18H18N2O5',342.3506,NULL,'8BB7D46E9231B773-FICuS-01-5F','8BB7D46E9231B773-FICTS-01-3E','8BB7D46E9231B773-uuuuu-01-0E','InChI=1S/C18H18N2O5/c1-3-25-16(21)12-8-10-13(11-9-12)19-18(23)20-15-7-5-4-6-14(15)17(22)24-2/h4-11H,3H2,1-2H3,(H2,19,20,23)','InChIKey=XJYOCDHWCQTCCH-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccccc2C(=O)OC)cc1',NULL),
	(135297,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'B3F877754BA38686-FICuS-01-5A','B3F877754BA38686-FICTS-01-39','B3F877754BA38686-uuuuu-01-09','InChI=1S/C16H17N3O3/c1-3-22-15(20)12-4-6-13(7-5-12)18-16(21)19-14-10-11(2)8-9-17-14/h4-10H,3H2,1-2H3,(H2,17,18,19,21)','InChIKey=ZVNKKLPYXOUXIA-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cc(C)ccn2)cc1',NULL),
	(135298,0,0,'76393-32-3','Consistent with Molecular Formula','C17H14ClF3N2O3',386.7574,NULL,'A1F30947B807DC62-FICuS-01-56','A1F30947B807DC62-FICTS-01-35','A1F30947B807DC62-uuuuu-01-05','InChI=1S/C17H14ClF3N2O3/c1-2-26-15(24)10-3-6-12(7-4-10)22-16(25)23-14-9-11(17(19,20)21)5-8-13(14)18/h3-9H,2H2,1H3,(H2,22,23,25)','InChIKey=OOSJCUMLQJNCSR-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cc(C(F)(F)F)ccc2Cl)cc1',NULL),
	(135299,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4',347.7975,NULL,'BB69EAA8367DFC04-FICuS-01-8A','BB69EAA8367DFC04-FICTS-01-69','BB69EAA8367DFC04-uuuuu-01-39','InChI=1S/C18H18ClNO4/c1-4-23-17(21)13-5-7-14(8-6-13)20-18(22)24-15-9-11(2)16(19)12(3)10-15/h5-10H,4H2,1-3H3,(H,20,22)','InChIKey=TXQADPNOSOFIOP-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2cc(C)c(Cl)c(C)c2)cc1',NULL),
	(135300,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4S',331.3856,NULL,'C1B9864A066532B9-FICuS-01-4A','C1B9864A066532B9-FICTS-01-29','C1B9864A066532B9-uuuuu-01-F9','InChI=1S/C17H17NO4S/c1-3-21-16(19)12-4-6-13(7-5-12)18-17(20)22-14-8-10-15(23-2)11-9-14/h4-11H,3H2,1-2H3,(H,18,20)','InChIKey=IQPFQQXCQLLTDS-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2ccc(SC)cc2)cc1',NULL),
	(135301,0,0,NULL,'Consistent with Molecular Formula','C18H17NO6',343.3354,NULL,'D786CCD88636F2BE-FICuS-01-88','D786CCD88636F2BE-FICTS-01-67','D786CCD88636F2BE-uuuuu-01-37','InChI=1S/C18H17NO6/c1-3-24-17(21)13-5-7-14(8-6-13)19-18(22)25-15-9-4-12(11-20)10-16(15)23-2/h4-11H,3H2,1-2H3,(H,19,22)','InChIKey=NAQCEUJOAICGKM-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2ccc(C=O)cc2OC)cc1',NULL),
	(135302,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O6',387.3914,NULL,'7E6B50CB3CD97B58-FICuS-01-7E','7E6B50CB3CD97B58-FICTS-01-5D','7E6B50CB3CD97B58-uuuuu-01-2D','InChI=1S/C19H21N3O6/c1-3-4-11-28-18(23)13-5-7-14(8-6-13)20-19(24)21-16-10-9-15(22(25)26)12-17(16)27-2/h5-10,12H,3-4,11H2,1-2H3,(H2,20,21,24)','InChIKey=AJXRIQCUJUMNSW-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)Nc2ccc([N+](=O)[O-])cc2OC)cc1',NULL),
	(135303,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O5',397.3896,NULL,'853F3670C2762460-FICuS-01-2B','853F3670C2762460-FICTS-01-0A','853F3670C2762460-uuuuu-01-DA','InChI=1S/C19H19N5O5/c1-12-17(18(25)23(22(12)2)13-7-5-4-6-8-13)21-19(26)20-15-10-9-14(24(27)28)11-16(15)29-3/h4-11H,1-3H3,(H2,20,21,26)','InChIKey=SNMFNCHAQAZWEU-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Nc1c(C)n(C)n(-c2ccccc2)c1=O',NULL),
	(135304,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O6',381.7719,NULL,'13315A09F37B7EAC-FICuS-01-60','13315A09F37B7EAC-FICTS-01-3F','13315A09F37B7EAC-uuuuu-01-0F','InChI=1S/C16H16ClN3O6/c1-24-13-8-15(26-3)12(7-10(13)17)19-16(21)18-11-5-4-9(20(22)23)6-14(11)25-2/h4-8H,1-3H3,(H2,18,19,21)','InChIKey=IBJTVYOMAMHWHZ-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2ccc([N+](=O)[O-])cc2OC)cc1Cl',NULL),
	(135305,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'005FF90520CAC0E2-FICuS-01-56','005FF90520CAC0E2-FICTS-01-35','005FF90520CAC0E2-uuuuu-01-05','InChI=1S/C17H18N2O2S/c1-3-12-8-10-13(11-9-12)18-17(22)19-16(20)14-6-4-5-7-15(14)21-2/h4-11H,3H2,1-2H3,(H2,18,19,20,22)','InChIKey=OJYHSPQMSUSOBB-UHFFFAOYSA-N','CCc1ccc(NC(=S)NC(=O)c2ccccc2OC)cc1',NULL),
	(135306,0,0,NULL,'Consistent with Molecular Formula','C15H12BrN3O4S',410.2415,NULL,'76B9639E30CD1429-FICuS-01-50','76B9639E30CD1429-FICTS-01-2F','76B9639E30CD1429-uuuuu-01-FF','InChI=1S/C15H12BrN3O4S/c1-23-13-6-5-11(19(21)22)8-12(13)17-15(24)18-14(20)9-3-2-4-10(16)7-9/h2-8H,1H3,(H2,17,18,20,24)','InChIKey=JEJJDZLHEZGLOO-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=S)NC(=O)c1cccc(Br)c1',NULL),
	(135307,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2FN2O',313.1581,NULL,'6DA2972F4A711825-FICuS-01-49','6DA2972F4A711825-FICTS-01-28','6DA2972F4A711825-uuuuu-01-F8','InChI=1S/C14H11Cl2FN2O/c1-8-6-9(15)10(16)7-13(8)19-14(20)18-12-5-3-2-4-11(12)17/h2-7H,1H3,(H2,18,19,20)','InChIKey=QTMAIYZAMZPEQJ-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1NC(=O)Nc1ccccc1F',NULL),
	(135308,0,0,NULL,'Consistent with Molecular Formula','C14H12IN3O4',413.171,NULL,'00071EDC85772EA8-FICuS-01-56','00071EDC85772EA8-FICTS-01-35','00071EDC85772EA8-uuuuu-01-05','InChI=1S/C14H12IN3O4/c1-22-13-7-6-11(18(20)21)8-12(13)17-14(19)16-10-4-2-9(15)3-5-10/h2-8H,1H3,(H2,16,17,19)','InChIKey=OYCIJKPCWBDWRQ-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccc(I)cc1',NULL),
	(135309,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O6',387.3914,NULL,'C82C96EA5F66E0E9-FICuS-01-86','C82C96EA5F66E0E9-FICTS-01-65','C82C96EA5F66E0E9-uuuuu-01-35','InChI=1S/C19H21N3O6/c1-12(2)11-28-18(23)13-4-6-14(7-5-13)20-19(24)21-16-10-15(22(25)26)8-9-17(16)27-3/h4-10,12H,11H2,1-3H3,(H2,20,21,24)','InChIKey=TUUJYPXMTMUUTE-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccc(C(=O)OCC(C)C)cc1',NULL),
	(135310,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O6S',366.3478,NULL,'DCCD8377EAD0CCCF-FICuS-01-B7','DCCD8377EAD0CCCF-FICTS-01-96','DCCD8377EAD0CCCF-uuuuu-01-66','InChI=1S/C14H14N4O6S/c1-24-13-7-4-10(18(20)21)8-12(13)17-14(19)16-9-2-5-11(6-3-9)25(15,22)23/h2-8H,1H3,(H2,15,22,23)(H2,16,17,19)','InChIKey=QGJDJPPGIXSKQB-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(135311,0,0,NULL,'Consistent with Molecular Formula','C13H10FIN2O',356.1377,NULL,'E777441F24A1253B-FICuS-01-44','E777441F24A1253B-FICTS-01-23','E777441F24A1253B-uuuuu-01-F3','InChI=1S/C13H10FIN2O/c14-9-1-5-11(6-2-9)16-13(18)17-12-7-3-10(15)4-8-12/h1-8H,(H2,16,17,18)','InChIKey=GTYCIKVVNBKUJX-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Nc1ccc(I)cc1',NULL),
	(135312,0,0,NULL,'Consistent with Molecular Formula','C15H15FN2O3',290.2935,NULL,'275F64E5EE67DF02-FICuS-01-72','275F64E5EE67DF02-FICTS-01-51','275F64E5EE67DF02-uuuuu-01-21','InChI=1S/C15H15FN2O3/c1-20-12-7-8-13(14(9-12)21-2)18-15(19)17-11-5-3-10(16)4-6-11/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=DVVLWTBNWPSTDM-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(F)cc2)c(OC)c1',NULL),
	(135313,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O3',274.2509,NULL,'9F2506E7ECAC10E5-FICuS-01-76','9F2506E7ECAC10E5-FICTS-01-55','9F2506E7ECAC10E5-uuuuu-01-25','InChI=1S/C14H11FN2O3/c15-10-4-6-11(7-5-10)16-14(20)17-12-3-1-2-9(8-12)13(18)19/h1-8H,(H,18,19)(H2,16,17,20)','InChIKey=GRNZTHNHFNYHAK-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Nc1cccc(C(=O)O)c1',NULL),
	(135314,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O3',288.2777,NULL,'C878B749FA365503-FICuS-01-54','C878B749FA365503-FICTS-01-33','C878B749FA365503-uuuuu-01-03','InChI=1S/C15H13FN2O3/c1-21-14(19)12-4-2-3-5-13(12)18-15(20)17-11-8-6-10(16)7-9-11/h2-9H,1H3,(H2,17,18,20)','InChIKey=QLPYQAKCVDRHAS-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1ccc(F)cc1',NULL),
	(135315,0,0,NULL,'Consistent with Molecular Formula','C16H15FN2O3',302.3045,NULL,'8ADD45199EA49B43-FICuS-01-70','8ADD45199EA49B43-FICTS-01-4F','8ADD45199EA49B43-uuuuu-01-1F','InChI=1S/C16H15FN2O3/c1-2-22-15(20)11-3-7-13(8-4-11)18-16(21)19-14-9-5-12(17)6-10-14/h3-10H,2H2,1H3,(H2,18,19,21)','InChIKey=NVFZNTUOXHQSPO-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(F)cc2)cc1',NULL),
	(135316,0,0,NULL,'Consistent with Molecular Formula','C15H14FN3O2',287.2929,NULL,'7B133F633544DBDE-FICuS-01-65','7B133F633544DBDE-FICTS-01-44','7B133F633544DBDE-uuuuu-01-14','InChI=1S/C15H14FN3O2/c1-10(20)17-12-6-8-14(9-7-12)19-15(21)18-13-4-2-11(16)3-5-13/h2-9H,1H3,(H,17,20)(H2,18,19,21)','InChIKey=OTWKVNHPIBSWTM-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2ccc(F)cc2)cc1',NULL),
	(135317,0,0,NULL,'Consistent with Molecular Formula','C21H16ClF3N2O',404.8184,NULL,'0770107AA3BD92E9-FICuS-01-51','0770107AA3BD92E9-FICTS-01-30','0770107AA3BD92E9-uuuuu-01-00','InChI=1S/C21H16ClF3N2O/c22-18-12-11-16(21(23,24)25)13-19(18)26-20(28)27(17-9-5-2-6-10-17)14-15-7-3-1-4-8-15/h1-13H,14H2,(H,26,28)','InChIKey=MFTJQHBHVMCXIS-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)N(Cc1ccccc1)c1ccccc1',NULL),
	(135318,0,0,NULL,'Consistent with Molecular Formula','C18H14ClF3N2O5',430.7672,NULL,'02EC3977C1E79B01-FICuS-01-57','02EC3977C1E79B01-FICTS-01-36','02EC3977C1E79B01-uuuuu-01-06','InChI=1S/C18H14ClF3N2O5/c1-28-15(25)9-5-10(16(26)29-2)7-12(6-9)23-17(27)24-14-8-11(18(20,21)22)3-4-13(14)19/h3-8H,1-2H3,(H2,23,24,27)','InChIKey=SURKOEZHDHYMJK-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)Nc2cc(C(F)(F)F)ccc2Cl)cc(C(=O)OC)c1',NULL),
	(135319,0,0,NULL,'Consistent with Molecular Formula','C19H16ClF3N4O2',424.8092,NULL,'2322D773DD65B13B-FICuS-01-50','2322D773DD65B13B-FICTS-01-2F','2322D773DD65B13B-uuuuu-01-FF','InChI=1S/C19H16ClF3N4O2/c1-11-16(17(28)27(26(11)2)13-6-4-3-5-7-13)25-18(29)24-15-10-12(19(21,22)23)8-9-14(15)20/h3-10H,1-2H3,(H2,24,25,29)','InChIKey=IDMDGVXCUAALSH-UHFFFAOYSA-N','Cc1c(NC(=O)Nc2cc(C(F)(F)F)ccc2Cl)c(=O)n(-c2ccccc2)n1C',NULL),
	(135320,0,0,NULL,'Consistent with Molecular Formula','C17H19ClF3N3O',373.8048,NULL,'EAFFC6D0B899416F-FICuS-01-93','EAFFC6D0B899416F-FICTS-01-72','EAFFC6D0B899416F-uuuuu-01-42','InChI=1S/C17H19ClF3N3O/c18-14-8-7-12(17(19,20)21)11-15(14)23-16(25)24(10-4-9-22)13-5-2-1-3-6-13/h7-8,11,13H,1-6,10H2,(H,23,25)','InChIKey=OBEYDJRXTUFTDS-UHFFFAOYSA-N','N#CCCN(C(=O)Nc1cc(C(F)(F)F)ccc1Cl)C1CCCCC1',NULL),
	(135321,0,1,NULL,'Consistent with Molecular Formula','C22H29N3OS',383.5506,NULL,'FC2C51FF09AA3F03-FICuS-01-7E','FC2C51FF09AA3F03-FICTS-01-5D','FC2C51FF09AA3F03-uuuuu-01-2D','InChI=1S/C22H29N3OS/c1-21(2,3)17-12-15(13-18(19(17)26)22(4,5)6)14-23-25-20(27)24-16-10-8-7-9-11-16/h7-14,26H,1-6H3,(H2,24,25,27)','InChIKey=QGSOWXMFJCBIBB-UHFFFAOYSA-N','CC(C)(C)c1cc(/C=N/NC(=S)Nc2ccccc2)cc(C(C)(C)C)c1O','1'),
	(135322,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2O2',324.3019,NULL,'BD6EF5857B31CF0F-FICuS-01-8C','BD6EF5857B31CF0F-FICTS-01-6B','BD6EF5857B31CF0F-uuuuu-01-3B','InChI=1S/C16H15F3N2O2/c1-2-23-14-9-4-3-8-13(14)21-15(22)20-12-7-5-6-11(10-12)16(17,18)19/h3-10H,2H2,1H3,(H2,20,21,22)','InChIKey=LWNQWRGMXNTMPQ-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(135323,0,0,NULL,'Consistent with Molecular Formula','C15H12F3N3O4',355.2727,NULL,'16E14E3A8C9128C6-FICuS-01-59','16E14E3A8C9128C6-FICTS-01-38','16E14E3A8C9128C6-uuuuu-01-08','InChI=1S/C15H12F3N3O4/c1-25-13-6-5-11(21(23)24)8-12(13)20-14(22)19-10-4-2-3-9(7-10)15(16,17)18/h2-8H,1H3,(H2,19,20,22)','InChIKey=WALMCYIXZDKENP-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(135324,0,0,NULL,'Consistent with Molecular Formula','C14H10F3N3O3',325.2465,NULL,'F98F9CD908D19696-FICuS-01-78','F98F9CD908D19696-FICTS-01-57','F98F9CD908D19696-uuuuu-01-27','InChI=1S/C14H10F3N3O3/c15-14(16,17)9-3-1-4-10(7-9)18-13(21)19-11-5-2-6-12(8-11)20(22)23/h1-8H,(H2,18,19,21)','InChIKey=SEHOCLXSYJRAGF-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)Nc1cccc(C(F)(F)F)c1',NULL),
	(135325,0,0,'1566-98-9','Consistent with Molecular Formula','C16H13F3N2O3',338.2855,NULL,'25873208AC55DA0D-FICuS-01-51','25873208AC55DA0D-FICTS-01-30','25873208AC55DA0D-uuuuu-01-00','InChI=1S/C16H13F3N2O3/c1-24-14(22)12-7-2-3-8-13(12)21-15(23)20-11-6-4-5-10(9-11)16(17,18)19/h2-9H,1H3,(H2,20,21,23)','InChIKey=GUDRLKWKZBPOOQ-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(135326,0,0,NULL,'Consistent with Molecular Formula','C14H12F3N3O3S',359.3223,NULL,'B155F7B2B8D48661-FICuS-01-5C','B155F7B2B8D48661-FICTS-01-3B','B155F7B2B8D48661-uuuuu-01-0B','InChI=1S/C14H12F3N3O3S/c15-14(16,17)9-2-1-3-11(8-9)20-13(21)19-10-4-6-12(7-5-10)24(18,22)23/h1-8H,(H2,18,22,23)(H2,19,20,21)','InChIKey=GUUCKXVPEXUMMJ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(135327,0,0,NULL,'Consistent with Molecular Formula','C11H8F3N3OS',287.2589,'Urea, N-2-thiazolyl-N\'-[3-(trifluoromethyl)phenyl]-','D862D26CCEBA65FA-FICuS-01-97','D862D26CCEBA65FA-FICTS-01-76','D862D26CCEBA65FA-uuuuu-01-46','InChI=1S/C11H8F3N3OS/c12-11(13,14)7-2-1-3-8(6-7)16-9(18)17-10-15-4-5-19-10/h1-6H,(H2,15,16,17,18)','InChIKey=VVNDXMZPUUOXRV-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Nc1nccs1',NULL),
	(135328,0,0,NULL,'Consistent with Molecular Formula','C15H12F3N3O2',323.2739,NULL,'5DC200A7F759E0D6-FICuS-01-67','5DC200A7F759E0D6-FICTS-01-46','5DC200A7F759E0D6-uuuuu-01-16','InChI=1S/C15H12F3N3O2/c16-15(17,18)9-4-3-5-10(8-9)20-14(23)21-12-7-2-1-6-11(12)13(19)22/h1-8H,(H2,19,22)(H2,20,21,23)','InChIKey=YCQNNCGTORIYMD-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(135329,0,0,NULL,'Consistent with Molecular Formula','C16H17FN2O',272.3215,NULL,'BD3FA66FF7B4F521-FICuS-01-8A','BD3FA66FF7B4F521-FICTS-01-69','BD3FA66FF7B4F521-uuuuu-01-39','InChI=1S/C16H17FN2O/c1-10-8-12(3)15(9-11(10)2)19-16(20)18-14-7-5-4-6-13(14)17/h4-9H,1-3H3,(H2,18,19,20)','InChIKey=JJPVVOHFMGIGTH-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)Nc2ccccc2F)cc1C',NULL),
	(135330,0,0,NULL,'Consistent with Molecular Formula','C14H12ClFN2O',278.713,NULL,'4F4BCD16A4F97A79-FICuS-01-81','4F4BCD16A4F97A79-FICTS-01-60','4F4BCD16A4F97A79-uuuuu-01-30','InChI=1S/C14H12ClFN2O/c1-9-10(15)5-4-8-12(9)17-14(19)18-13-7-3-2-6-11(13)16/h2-8H,1H3,(H2,17,18,19)','InChIKey=ZCOBNCSJALJNTN-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Nc1ccccc1F',NULL),
	(135331,0,0,NULL,'Consistent with Molecular Formula','C13H10FN3O3',275.2387,NULL,'951961E79B5E6C7F-FICuS-01-6D','951961E79B5E6C7F-FICTS-01-4C','951961E79B5E6C7F-uuuuu-01-1C','InChI=1S/C13H10FN3O3/c14-11-6-1-2-7-12(11)16-13(18)15-9-4-3-5-10(8-9)17(19)20/h1-8H,(H2,15,16,18)','InChIKey=XFORTLYKNWQETF-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)Nc1ccccc1F',NULL),
	(135332,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2FN2O',313.1581,NULL,'6AC0418C0D153F7C-FICuS-01-5E','6AC0418C0D153F7C-FICTS-01-3D','6AC0418C0D153F7C-uuuuu-01-0D','InChI=1S/C14H11Cl2FN2O/c15-10-6-5-9(7-11(10)16)8-18-14(20)19-13-4-2-1-3-12(13)17/h1-7H,8H2,(H2,18,19,20)','InChIKey=LXOYFVYBGMDUJY-UHFFFAOYSA-N','O=C(NCc1ccc(Cl)c(Cl)c1)Nc1ccccc1F',NULL),
	(135333,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2FNO2',300.1161,NULL,'0255019858883999-FICuS-01-20','0255019858883999-FICTS-01-FF','0255019858883999-uuuuu-01-CF','InChI=1S/C13H8Cl2FNO2/c14-8-5-6-12(9(15)7-8)19-13(18)17-11-4-2-1-3-10(11)16/h1-7H,(H,17,18)','InChIKey=WCWXXNSOKVKVPS-UHFFFAOYSA-N','O=C(Nc1ccccc1F)Oc1ccc(Cl)cc1Cl',NULL),
	(135334,0,0,NULL,'Consistent with Molecular Formula','C14H13FN2O2',260.2673,NULL,'B37B5053A2FB8D10-FICuS-01-5A','B37B5053A2FB8D10-FICTS-01-39','B37B5053A2FB8D10-uuuuu-01-09','InChI=1S/C14H13FN2O2/c15-12-6-1-2-7-13(12)17-14(18)19-10-8-11-5-3-4-9-16-11/h1-7,9H,8,10H2,(H,17,18)','InChIKey=ZOMQECZHJNJVEY-UHFFFAOYSA-N','O=C(Nc1ccccc1F)OCCc1ccccn1',NULL),
	(135335,0,0,NULL,'Consistent with Molecular Formula','C16H14FNO3',287.2899,NULL,'53CB9BBD605E86C7-FICuS-01-7D','53CB9BBD605E86C7-FICTS-01-5C','53CB9BBD605E86C7-uuuuu-01-2C','InChI=1S/C16H14FNO3/c1-2-21-16(20)11-6-8-14(9-7-11)18-15(19)12-4-3-5-13(17)10-12/h3-10H,2H2,1H3,(H,18,19)','InChIKey=GVNNQVKHGHSDLN-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)c2cccc(F)c2)cc1',NULL),
	(135336,0,0,'2054-00-4','Consistent with Molecular Formula','C14H9F4NO',283.2248,NULL,'D96A2267640E2D77-FICuS-01-4F','D96A2267640E2D77-FICTS-01-2E','D96A2267640E2D77-uuuuu-01-FE','InChI=1S/C14H9F4NO/c15-11-6-4-9(5-7-11)13(20)19-12-3-1-2-10(8-12)14(16,17)18/h1-8H,(H,19,20)','InChIKey=KQBKWPYXZQEBCF-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1ccc(F)cc1',NULL),
	(135337,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFNO2',279.6978,NULL,'41B529ADE92B8244-FICuS-01-57','41B529ADE92B8244-FICTS-01-36','41B529ADE92B8244-uuuuu-01-06','InChI=1S/C14H11ClFNO2/c1-19-13-7-4-10(15)8-12(13)17-14(18)9-2-5-11(16)6-3-9/h2-8H,1H3,(H,17,18)','InChIKey=QFJIENCCWZGWHR-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)c1ccc(F)cc1',NULL),
	(135338,0,0,NULL,'Consistent with Molecular Formula','C13H8ClFN2O3',294.6692,NULL,'30994C1BA839AC44-FICuS-01-57','30994C1BA839AC44-FICTS-01-36','30994C1BA839AC44-uuuuu-01-06','InChI=1S/C13H8ClFN2O3/c14-11-6-5-10(17(19)20)7-12(11)16-13(18)8-1-3-9(15)4-2-8/h1-7H,(H,16,18)','InChIKey=RFXVSMYLVXVXGF-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1Cl)c1ccc(F)cc1',NULL),
	(135339,0,0,NULL,'Consistent with Molecular Formula','C14H9ClFN3O3S',353.7548,NULL,'6F50BAE851FCE7E2-FICuS-01-8A','6F50BAE851FCE7E2-FICTS-01-69','6F50BAE851FCE7E2-uuuuu-01-39','InChI=1S/C14H9ClFN3O3S/c15-10-7-8(19(21)22)5-6-12(10)17-14(23)18-13(20)9-3-1-2-4-11(9)16/h1-7H,(H2,17,18,20,23)','InChIKey=YESYOIWILLMNJQ-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc([N+](=O)[O-])cc1Cl)c1ccccc1F',NULL),
	(135340,0,0,NULL,'Consistent with Molecular Formula','C18H13FN2OS',324.3719,NULL,'DB77560C0E422220-FICuS-01-3A','DB77560C0E422220-FICTS-01-19','DB77560C0E422220-uuuuu-01-E9','InChI=1S/C18H13FN2OS/c19-15-10-4-3-9-14(15)17(22)21-18(23)20-16-11-5-7-12-6-1-2-8-13(12)16/h1-11H,(H2,20,21,22,23)','InChIKey=XYXVHZFALRGWNT-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc2ccccc12)c1ccccc1F',NULL),
	(135341,0,0,NULL,'Consistent with Molecular Formula','C16H13ClF3NO2',343.7324,NULL,'37DD96124A15B594-FICuS-01-4A','37DD96124A15B594-FICTS-01-29','37DD96124A15B594-uuuuu-01-F9','InChI=1S/C16H13ClF3NO2/c1-9-7-11(8-10(2)14(9)17)23-15(22)21-13-6-4-3-5-12(13)16(18,19)20/h3-8H,1-2H3,(H,21,22)','InChIKey=BWEWXSRHKPWNHM-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2ccccc2C(F)(F)F)cc(C)c1Cl',NULL),
	(135342,0,0,NULL,'Consistent with Molecular Formula','C21H15ClF3NO2',405.8032,NULL,'07F20639CCA94363-FICuS-01-48','07F20639CCA94363-FICTS-01-27','07F20639CCA94363-uuuuu-01-F7','InChI=1S/C21H15ClF3NO2/c22-16-10-11-19(15(13-16)12-14-6-2-1-3-7-14)28-20(27)26-18-9-5-4-8-17(18)21(23,24)25/h1-11,13H,12H2,(H,26,27)','InChIKey=VXORPWAYOYBWNQ-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)Oc1ccc(Cl)cc1Cc1ccccc1',NULL),
	(135343,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O3',274.2509,NULL,'4491003133E82403-FICuS-01-09','4491003133E82403-FICTS-01-E8','4491003133E82403-uuuuu-01-B8','InChI=1S/C14H11FN2O3/c15-10-2-1-3-12(8-10)17-14(20)16-11-6-4-9(5-7-11)13(18)19/h1-8H,(H,18,19)(H2,16,17,20)','InChIKey=DAOFWZYJQFFNMZ-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)cc1)Nc1cccc(F)c1',NULL),
	(135344,0,0,NULL,'Consistent with Molecular Formula','C13H9ClFNOS',281.7316,NULL,'B50D3A4F52F65874-FICuS-01-5B','B50D3A4F52F65874-FICTS-01-3A','B50D3A4F52F65874-uuuuu-01-0A','InChI=1S/C13H9ClFNOS/c14-9-4-6-12(7-5-9)18-13(17)16-11-3-1-2-10(15)8-11/h1-8H,(H,16,17)','InChIKey=BWXSHJZZUDWUDU-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)Sc1ccc(Cl)cc1',NULL),
	(135345,0,0,NULL,'Consistent with Molecular Formula','C16H17FN2O',272.3215,NULL,'434617C8A5BEE985-FICuS-01-63','434617C8A5BEE985-FICTS-01-42','434617C8A5BEE985-uuuuu-01-12','InChI=1S/C16H17FN2O/c1-10-7-11(2)15(12(3)8-10)19-16(20)18-14-6-4-5-13(17)9-14/h4-9H,1-3H3,(H2,18,19,20)','InChIKey=GICIQHIJJNUPCJ-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)Nc2cccc(F)c2)c(C)c1',NULL),
	(135346,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'2BE72A2DBFCA31F9-FICuS-01-8F','2BE72A2DBFCA31F9-FICTS-01-6E','2BE72A2DBFCA31F9-uuuuu-01-3E','InChI=1S/C15H17N3O/c1-3-12-6-4-5-7-13(12)17-15(19)18-14-10-11(2)8-9-16-14/h4-10H,3H2,1-2H3,(H2,16,17,18,19)','InChIKey=NDNDPQJLKJMGJN-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1cc(C)ccn1',NULL),
	(135347,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'DB7BC8DD6263AC78-FICuS-01-8D','DB7BC8DD6263AC78-FICTS-01-6C','DB7BC8DD6263AC78-uuuuu-01-3C','InChI=1S/C16H16N2O4/c1-2-10-5-3-4-6-13(10)18-16(22)17-11-7-8-12(15(20)21)14(19)9-11/h3-9,19H,2H2,1H3,(H,20,21)(H2,17,18,22)','InChIKey=GXHVXYUAJBLVCK-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(135348,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'E7083928F2B67C1F-FICuS-01-62','E7083928F2B67C1F-FICTS-01-41','E7083928F2B67C1F-uuuuu-01-11','InChI=1S/C15H16N2O2/c1-10-6-7-11(2)14(8-10)17-15(19)16-12-4-3-5-13(18)9-12/h3-9,18H,1-2H3,(H2,16,17,19)','InChIKey=AZFKHOLMLMRAOK-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2cccc(O)c2)c1',NULL),
	(135349,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'59B11ECAEE25C426-FICuS-01-72','59B11ECAEE25C426-FICTS-01-51','59B11ECAEE25C426-uuuuu-01-21','InChI=1S/C16H16ClNO2/c1-10-4-5-11(2)15(8-10)18-16(19)20-13-6-7-14(17)12(3)9-13/h4-9H,1-3H3,(H,18,19)','InChIKey=YIJFSOBHOZUZDN-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Oc2ccc(Cl)c(C)c2)c1',NULL),
	(135350,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'A6D84598257B9105-FICuS-01-43','A6D84598257B9105-FICTS-01-22','A6D84598257B9105-uuuuu-01-F2','InChI=1S/C18H22N2O/c1-12-8-9-16(10-15(12)4)11-19-18(21)20-17-13(2)6-5-7-14(17)3/h5-10H,11H2,1-4H3,(H2,19,20,21)','InChIKey=FERABLDWKUQCGC-UHFFFAOYSA-N','Cc1ccc(CNC(=O)Nc2c(C)cccc2C)cc1C',NULL),
	(135351,0,0,'76393-33-4','Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'93A5FD2BD14757CC-FICuS-01-79','93A5FD2BD14757CC-FICTS-01-58','93A5FD2BD14757CC-uuuuu-01-28','InChI=1S/C18H21N3O2/c1-12-6-5-7-13(2)17(12)20-18(23)19-15-8-10-16(11-9-15)21(4)14(3)22/h5-11H,1-4H3,(H2,19,20,23)','InChIKey=YVXAXGNZHDNCIX-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)Nc2c(C)cccc2C)cc1',NULL),
	(135352,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'E936051500FDB382-FICuS-01-42','E936051500FDB382-FICTS-01-21','E936051500FDB382-uuuuu-01-F1','InChI=1S/C17H18ClNO2/c1-10-6-5-7-11(2)16(10)19-17(20)21-14-8-12(3)15(18)13(4)9-14/h5-9H,1-4H3,(H,19,20)','InChIKey=LYWPLORTOSLYNA-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2c(C)cccc2C)cc(C)c1Cl',NULL),
	(135353,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'1FBC57829A0E04C4-FICuS-01-63','1FBC57829A0E04C4-FICTS-01-42','1FBC57829A0E04C4-uuuuu-01-12','InChI=1S/C17H17NO4/c1-11-4-5-12(2)14(8-11)18-17(20)22-15-7-6-13(10-19)9-16(15)21-3/h4-10H,1-3H3,(H,18,20)','InChIKey=HVBAQRLGSLOASD-UHFFFAOYSA-N','COc1cc(C=O)ccc1OC(=O)Nc1cc(C)ccc1C',NULL),
	(135354,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'C7F4426E6EBA04A8-FICuS-01-77','C7F4426E6EBA04A8-FICTS-01-56','C7F4426E6EBA04A8-uuuuu-01-26','InChI=1S/C14H15NO3/c1-10-5-6-11(2)13(8-10)15-14(16)18-9-12-4-3-7-17-12/h3-8H,9H2,1-2H3,(H,15,16)','InChIKey=GTOSNGMMBNITAH-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)OCc2ccco2)c1',NULL),
	(135355,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl3N2O4',361.5683,NULL,'3F29034CBC938DD7-FICuS-01-6D','3F29034CBC938DD7-FICTS-01-4C','3F29034CBC938DD7-uuuuu-01-1C','InChI=1S/C13H7Cl3N2O4/c14-7-1-4-12(10(16)5-7)22-13(19)17-11-3-2-8(18(20)21)6-9(11)15/h1-6H,(H,17,19)','InChIKey=IQXZCGQZWYOTFM-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)Oc1ccc(Cl)cc1Cl',NULL),
	(135356,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O3S',378.4448,NULL,'39A79DAF7FCBBEB2-FICuS-01-AC','39A79DAF7FCBBEB2-FICTS-01-8B','39A79DAF7FCBBEB2-uuuuu-01-5B','InChI=1S/C21H18N2O3S/c1-2-26-20(25)15-10-12-16(13-11-15)22-21(27)23-19(24)18-9-5-7-14-6-3-4-8-17(14)18/h3-13H,2H2,1H3,(H2,22,23,24,27)','InChIKey=BRLDLLOYZKPVDL-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)NC(=O)c2cccc3ccccc23)cc1',NULL),
	(135357,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O4',342.7379,NULL,'6B95E1EA0FF2E0AF-FICuS-01-93','6B95E1EA0FF2E0AF-FICTS-01-72','6B95E1EA0FF2E0AF-uuuuu-01-42','InChI=1S/C17H11ClN2O4/c18-15-8-6-13(10-16(15)20(22)23)19-17(21)24-14-7-5-11-3-1-2-4-12(11)9-14/h1-10H,(H,19,21)','InChIKey=CHDZZZJYKYPIQX-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c([N+](=O)[O-])c1)Oc1ccc2ccccc2c1',NULL),
	(135358,1,0,NULL,'Consistent with Molecular Formula','C21H24ClN3O4',417.8913,NULL,'82796F200FE8EAE3-FICuS-01-70','82796F200FE8EAE3-FICTS-01-4F','82796F200FE8EAE3-uuuuu-01-1F','InChI=1S/C21H24ClN3O4/c22-18-12-11-16(13-19(18)25(28)29)23-21(27)24(17-9-5-2-6-10-17)14-20(26)15-7-3-1-4-8-15/h1,3-4,7-8,11-13,17,20,26H,2,5-6,9-10,14H2,(H,23,27)','InChIKey=IDNFGMLJNAZHHA-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c([N+](=O)[O-])c1)N(CC(O)c1ccccc1)C1CCCCC1','1'),
	(135359,0,0,NULL,'Consistent with Molecular Formula','C16H33NOS',287.5028,NULL,'D7C2ED37F9654176-FICuS-01-66','D7C2ED37F9654176-FICTS-01-45','D7C2ED37F9654176-uuuuu-01-15','InChI=1S/C16H33NOS/c1-3-5-6-7-8-9-10-11-12-13-15-19-16(18)17-14-4-2/h3-15H2,1-2H3,(H,17,18)','InChIKey=KJXJCCPWSFHWIO-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=O)NCCC',NULL),
	(135360,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3S',322.7655,NULL,'B4985C7A63630D09-FICuS-01-4D','B4985C7A63630D09-FICTS-01-2C','B4985C7A63630D09-uuuuu-01-FC','InChI=1S/C14H11ClN2O3S/c1-9-3-2-4-11(7-9)21-14(18)16-13-8-10(17(19)20)5-6-12(13)15/h2-8H,1H3,(H,16,18)','InChIKey=ZAHHDQSCPIKZSH-UHFFFAOYSA-N','Cc1cccc(SC(=O)Nc2cc([N+](=O)[O-])ccc2Cl)c1',NULL),
	(135361,0,0,NULL,'Consistent with Molecular Formula','C18H20ClNOS',333.8751,NULL,'C28A19BA0865639D-FICuS-01-5B','C28A19BA0865639D-FICTS-01-3A','C28A19BA0865639D-uuuuu-01-0A','InChI=1S/C18H20ClNOS/c1-12-15(19)6-5-7-16(12)20-17(21)22-14-10-8-13(9-11-14)18(2,3)4/h5-11H,1-4H3,(H,20,21)','InChIKey=LJVXHNMYNBGWEG-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Sc1ccc(C(C)(C)C)cc1',NULL),
	(135362,0,0,NULL,'Consistent with Molecular Formula','C15H15NOS2',289.4096,NULL,'425008BF115C3F5B-FICuS-01-4C','425008BF115C3F5B-FICTS-01-2B','425008BF115C3F5B-uuuuu-01-FB','InChI=1S/C15H15NOS2/c1-18-14-9-7-13(8-10-14)16-15(17)19-11-12-5-3-2-4-6-12/h2-10H,11H2,1H3,(H,16,17)','InChIKey=DKSVVLDPJSGMLG-UHFFFAOYSA-N','CSc1ccc(NC(=O)SCc2ccccc2)cc1',NULL),
	(135363,0,0,NULL,'Consistent with Molecular Formula','C15H11ClF3NOS',345.7662,NULL,'20158B88DF06BE41-FICuS-01-55','20158B88DF06BE41-FICTS-01-34','20158B88DF06BE41-uuuuu-01-04','InChI=1S/C15H11ClF3NOS/c1-9-4-2-3-5-13(9)22-14(21)20-12-8-10(15(17,18)19)6-7-11(12)16/h2-8H,1H3,(H,20,21)','InChIKey=OAMUQEIKDAPOFN-UHFFFAOYSA-N','Cc1ccccc1SC(=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(135364,0,0,NULL,'Consistent with Molecular Formula','C16H12ClF3N2O2S',388.7912,NULL,'DFF91CE5757C009C-FICuS-01-80','DFF91CE5757C009C-FICTS-01-5F','DFF91CE5757C009C-uuuuu-01-2F','InChI=1S/C16H12ClF3N2O2S/c1-24-11-5-2-9(3-6-11)14(23)22-15(25)21-13-8-10(16(18,19)20)4-7-12(13)17/h2-8H,1H3,(H2,21,22,23,25)','InChIKey=ZGJCJHTZDBKXFV-UHFFFAOYSA-N','COc1ccc(C(=O)NC(=S)Nc2cc(C(F)(F)F)ccc2Cl)cc1',NULL),
	(135365,0,0,NULL,'Consistent with Molecular Formula','C17H14ClF3N2OS',386.8186,NULL,'935DD8E43AB522F5-FICuS-01-6B','935DD8E43AB522F5-FICTS-01-4A','935DD8E43AB522F5-uuuuu-01-1A','InChI=1S/C17H14ClF3N2OS/c18-13-8-7-12(17(19,20)21)10-14(13)22-16(25)23-15(24)9-6-11-4-2-1-3-5-11/h1-5,7-8,10H,6,9H2,(H2,22,23,24,25)','InChIKey=KJTYEPBGVLJRNI-UHFFFAOYSA-N','O=C(CCc1ccccc1)NC(=S)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(135366,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O4S',345.3722,NULL,'9ECCE5795A9628CD-FICuS-01-8B','9ECCE5795A9628CD-FICTS-01-6A','9ECCE5795A9628CD-uuuuu-01-3A','InChI=1S/C16H15N3O4S/c20-9-8-11-4-6-13(7-5-11)17-16(24)18-15(21)12-2-1-3-14(10-12)19(22)23/h1-7,10,20H,8-9H2,(H2,17,18,21,24)','InChIKey=HLYIMBWVSLLPTL-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(CCO)cc1)c1cccc([N+](=O)[O-])c1',NULL),
	(135367,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O5S',345.329,NULL,'AEEC83CF34233876-FICuS-01-6D','AEEC83CF34233876-FICTS-01-4C','AEEC83CF34233876-uuuuu-01-1C','InChI=1S/C15H11N3O5S/c19-13(10-2-1-3-12(8-10)18(22)23)17-15(24)16-11-6-4-9(5-7-11)14(20)21/h1-8H,(H,20,21)(H2,16,17,19,24)','InChIKey=NBFNPOFDSYOCFP-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=S)NC(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(135368,0,0,NULL,'Consistent with Molecular Formula','C15H10F3N3O3S',369.3175,NULL,'0BA1B937538645F3-FICuS-01-48','0BA1B937538645F3-FICTS-01-27','0BA1B937538645F3-uuuuu-01-F7','InChI=1S/C15H10F3N3O3S/c16-15(17,18)11-6-1-2-7-12(11)19-14(25)20-13(22)9-4-3-5-10(8-9)21(23)24/h1-8H,(H2,19,20,22,25)','InChIKey=WRBVLGHAFYEVGS-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccccc1C(F)(F)F)c1cccc([N+](=O)[O-])c1',NULL),
	(135369,0,1,NULL,'Consistent with Molecular Formula','C16H13ClN2O2S',332.8039,NULL,'3B07EBAE8352CC5F-FICuS-01-83','3B07EBAE8352CC5F-FICTS-01-62','3B07EBAE8352CC5F-uuuuu-01-32','InChI=1S/C16H13ClN2O2S/c17-12-7-8-14(20)13(10-12)18-16(22)19-15(21)9-6-11-4-2-1-3-5-11/h1-10,20H,(H2,18,19,21,22)','InChIKey=AYOIRZVSNZTOOZ-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(=S)Nc1cc(Cl)ccc1O','1'),
	(135370,0,1,NULL,'Consistent with Molecular Formula','C16H12FN3O3S',345.3475,NULL,'83912E0C47603B2B-FICuS-01-40','83912E0C47603B2B-FICTS-01-1F','83912E0C47603B2B-uuuuu-01-EF','InChI=1S/C16H12FN3O3S/c17-13-8-7-12(10-14(13)20(22)23)18-16(24)19-15(21)9-6-11-4-2-1-3-5-11/h1-10H,(H2,18,19,21,24)','InChIKey=IMGCIKFSFOKNJN-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(=S)Nc1ccc(F)c([N+](=O)[O-])c1','1'),
	(135371,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'425B551012DF1DD0-FICuS-01-45','425B551012DF1DD0-FICTS-01-24','425B551012DF1DD0-uuuuu-01-F4','InChI=1S/C18H20N2O2S/c1-3-14-9-11-15(12-10-14)19-18(23)20-17(21)13(2)22-16-7-5-4-6-8-16/h4-13H,3H2,1-2H3,(H2,19,20,21,23)','InChIKey=WKKYHENBCKEJLQ-UHFFFAOYSA-N','CCc1ccc(NC(=S)NC(=O)C(C)Oc2ccccc2)cc1','1'),
	(135372,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O4S',386.4648,NULL,'FFDD8E4D4CE88344-FICuS-01-97','FFDD8E4D4CE88344-FICTS-01-76','FFDD8E4D4CE88344-uuuuu-01-46','InChI=1S/C20H22N2O4S/c1-2-3-13-25-19(24)15-9-11-16(12-10-15)21-20(27)22-18(23)14-26-17-7-5-4-6-8-17/h4-12H,2-3,13-14H2,1H3,(H2,21,22,23,27)','InChIKey=CZACGZFDNXDAMZ-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=S)NC(=O)COc2ccccc2)cc1',NULL),
	(135373,0,0,NULL,'Consistent with Molecular Formula','C22H34N2O3S',406.5822,NULL,'7C4A31967A659796-FICuS-01-4B','7C4A31967A659796-FICTS-01-2A','7C4A31967A659796-uuuuu-01-FA','InChI=1S/C22H34N2O3S/c1-3-5-6-7-8-9-10-11-12-13-20(25)24-22(28)23-19-16-14-18(15-17-19)21(26)27-4-2/h14-17H,3-13H2,1-2H3,(H2,23,24,25,28)','InChIKey=DEYVPIUBZIQUHB-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccc(C(=O)OCC)cc1',NULL),
	(135374,0,0,NULL,'Consistent with Molecular Formula','C21H35N3OS',377.587,NULL,'F6425A348EC752D4-FICuS-01-5C','F6425A348EC752D4-FICTS-01-3B','F6425A348EC752D4-uuuuu-01-0B','InChI=1S/C21H35N3OS/c1-4-5-6-7-8-9-10-11-12-13-20(25)23-21(26)22-18-14-16-19(17-15-18)24(2)3/h14-17H,4-13H2,1-3H3,(H2,22,23,25,26)','InChIKey=RNGQUOVGTHGRAH-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccc(N(C)C)cc1',NULL),
	(135375,0,0,NULL,'Consistent with Molecular Formula','C19H30N2O2S',350.5182,NULL,'04D13B864BB942DE-FICuS-01-63','04D13B864BB942DE-FICTS-01-42','04D13B864BB942DE-uuuuu-01-12','InChI=1S/C19H30N2O2S/c1-2-3-4-5-6-7-8-9-10-14-18(23)21-19(24)20-16-12-11-13-17(22)15-16/h11-13,15,22H,2-10,14H2,1H3,(H2,20,21,23,24)','InChIKey=AONWLIVDVJSNOJ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1cccc(O)c1',NULL),
	(135376,0,0,NULL,'Consistent with Molecular Formula','C21H34N2O3S',394.5712,NULL,'EA0CF7583B752E9A-FICuS-01-7C','EA0CF7583B752E9A-FICTS-01-5B','EA0CF7583B752E9A-uuuuu-01-2B','InChI=1S/C21H34N2O3S/c1-4-5-6-7-8-9-10-11-12-13-20(24)23-21(27)22-18-16-17(25-2)14-15-19(18)26-3/h14-16H,4-13H2,1-3H3,(H2,22,23,24,27)','InChIKey=CTNBRWQQGPHASM-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1cc(OC)ccc1OC',NULL),
	(135377,0,0,NULL,'Consistent with Molecular Formula','C18H18FN3O5',375.3557,NULL,'CB7FE1F7928E15BC-FICuS-01-8F','CB7FE1F7928E15BC-FICTS-01-6E','CB7FE1F7928E15BC-uuuuu-01-3E','InChI=1S/C18H18FN3O5/c1-2-3-10-27-17(23)12-4-6-13(7-5-12)20-18(24)21-16-11-14(22(25)26)8-9-15(16)19/h4-9,11H,2-3,10H2,1H3,(H2,20,21,24)','InChIKey=YCRRIDJXAAEDDD-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)Nc2cc([N+](=O)[O-])ccc2F)cc1',NULL),
	(135378,0,0,NULL,'Consistent with Molecular Formula','C15H14FN3O4',319.2917,NULL,'226946CCD4DC7887-FICuS-01-67','226946CCD4DC7887-FICTS-01-46','226946CCD4DC7887-uuuuu-01-16','InChI=1S/C15H14FN3O4/c1-9-3-6-14(23-2)13(7-9)18-15(20)17-12-8-10(19(21)22)4-5-11(12)16/h3-8H,1-2H3,(H2,17,18,20)','InChIKey=GYFGQMKRWHLTFB-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(135379,0,0,NULL,'Consistent with Molecular Formula','C21H18FN5O3',407.4033,NULL,'494B93DCC3A60AF5-FICuS-01-76','494B93DCC3A60AF5-FICTS-01-55','494B93DCC3A60AF5-uuuuu-01-25','InChI=1S/C21H18FN5O3/c1-13-3-6-15(7-4-13)25-26-18-10-5-14(2)11-20(18)24-21(28)23-19-12-16(27(29)30)8-9-17(19)22/h3-12H,1-2H3,(H2,23,24,28)','InChIKey=XAUOKVREUHBSKG-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(C)cc2NC(=O)Nc2cc([N+](=O)[O-])ccc2F)cc1',NULL),
	(135380,0,0,NULL,'Consistent with Molecular Formula','C20H15FN2O5',382.3473,NULL,'006494BBC26B8AF9-FICuS-01-67','006494BBC26B8AF9-FICTS-01-46','006494BBC26B8AF9-uuuuu-01-16','InChI=1S/C20H15FN2O5/c21-18-11-6-15(23(25)26)12-19(18)22-20(24)28-17-9-7-16(8-10-17)27-13-14-4-2-1-3-5-14/h1-12H,13H2,(H,22,24)','InChIKey=TVLDFBSQHVYDKT-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1F)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(135381,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O4S',336.3371,NULL,'3D4CCAE99D6BBA19-FICuS-01-99','3D4CCAE99D6BBA19-FICTS-01-78','3D4CCAE99D6BBA19-uuuuu-01-48','InChI=1S/C15H13FN2O4S/c1-9-7-11(4-6-14(9)23-2)22-15(19)17-13-8-10(18(20)21)3-5-12(13)16/h3-8H,1-2H3,(H,17,19)','InChIKey=GAUXFBMDWJBFNL-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2cc([N+](=O)[O-])ccc2F)cc1C',NULL),
	(135382,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3S',322.7655,NULL,'BD3AB550337F20CB-FICuS-01-67','BD3AB550337F20CB-FICTS-01-46','BD3AB550337F20CB-uuuuu-01-16','InChI=1S/C14H11ClN2O3S/c1-9-3-2-4-11(7-9)21-14(18)16-13-6-5-10(17(19)20)8-12(13)15/h2-8H,1H3,(H,16,18)','InChIKey=MVZGHUWIKBCIBP-UHFFFAOYSA-N','Cc1cccc(SC(=O)Nc2ccc([N+](=O)[O-])cc2Cl)c1',NULL),
	(135383,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3S',315.3862,NULL,'59B306C29DEAB179-FICuS-01-6B','59B306C29DEAB179-FICTS-01-4A','59B306C29DEAB179-uuuuu-01-1A','InChI=1S/C17H17NO3S/c1-3-21-16(19)13-8-10-14(11-9-13)18-17(20)22-15-7-5-4-6-12(15)2/h4-11H,3H2,1-2H3,(H,18,20)','InChIKey=BRJOPOGIPAPDOQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Sc2ccccc2C)cc1',NULL),
	(135384,0,0,NULL,'Consistent with Molecular Formula','C22H35NO3S',393.5834,NULL,'DC80C847046266E5-FICuS-01-4E','DC80C847046266E5-FICTS-01-2D','DC80C847046266E5-uuuuu-01-FD','InChI=1S/C22H35NO3S/c1-3-5-6-7-8-9-10-11-12-13-18-27-22(25)23-20-16-14-19(15-17-20)21(24)26-4-2/h14-17H,3-13,18H2,1-2H3,(H,23,25)','InChIKey=PRJVUPQWHMQCFR-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=O)Nc1ccc(C(=O)OCC)cc1',NULL),
	(135385,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O3',375.4262,NULL,'5AF95AC0EA36075C-FICuS-01-73','5AF95AC0EA36075C-FICTS-01-52','5AF95AC0EA36075C-uuuuu-01-22','InChI=1S/C22H21N3O3/c1-17-12-13-20(25(27)28)14-21(17)23-22(26)24(15-18-8-4-2-5-9-18)16-19-10-6-3-7-11-19/h2-14H,15-16H2,1H3,(H,23,26)','InChIKey=FGPIDHMHTGZMFZ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(135386,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O7',387.3482,NULL,'BBADD08662C9F54E-FICuS-01-8A','BBADD08662C9F54E-FICTS-01-69','BBADD08662C9F54E-uuuuu-01-39','InChI=1S/C18H17N3O7/c1-10-4-5-14(21(25)26)9-15(10)20-18(24)19-13-7-11(16(22)27-2)6-12(8-13)17(23)28-3/h4-9H,1-3H3,(H2,19,20,24)','InChIKey=URHZJQKNWLJUSW-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)Nc2cc([N+](=O)[O-])ccc2C)cc(C(=O)OC)c1',NULL),
	(135387,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O3',340.1652,NULL,'3200FA8B3F30558A-FICuS-01-4C','3200FA8B3F30558A-FICTS-01-2B','3200FA8B3F30558A-uuuuu-01-FB','InChI=1S/C14H11Cl2N3O3/c1-8-5-6-9(19(21)22)7-12(8)18-14(20)17-11-4-2-3-10(15)13(11)16/h2-7H,1H3,(H2,17,18,20)','InChIKey=XQJGSTYNYFNLDI-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1cccc(Cl)c1Cl',NULL),
	(135388,0,0,NULL,'Consistent with Molecular Formula','C20H16FNO3',337.3497,NULL,'C5C5E93AEA552414-FICuS-01-64','C5C5E93AEA552414-FICTS-01-43','C5C5E93AEA552414-uuuuu-01-13','InChI=1S/C20H16FNO3/c21-16-7-4-8-17(13-16)22-20(23)25-19-11-9-18(10-12-19)24-14-15-5-2-1-3-6-15/h1-13H,14H2,(H,22,23)','InChIKey=AEMDBAPVCSIJIF-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(135389,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O6',340.2916,NULL,'DC1075D423A66D37-FICuS-01-53','DC1075D423A66D37-FICTS-01-32','DC1075D423A66D37-uuuuu-01-02','InChI=1S/C17H12N2O6/c1-10-6-7-11(19(22)23)8-13(10)18-17(21)25-15-9-16(20)24-14-5-3-2-4-12(14)15/h2-9H,1H3,(H,18,21)','InChIKey=FBXGSEYERSZGBL-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Oc1cc(=O)oc2ccccc12',NULL),
	(135390,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O3S',358.4544,NULL,'B6232A44F6D1D239-FICuS-01-52','B6232A44F6D1D239-FICTS-01-31','B6232A44F6D1D239-uuuuu-01-01','InChI=1S/C19H22N2O3S/c1-12-6-8-15(21(23)24)11-16(12)20-18(22)25-17-9-7-14(10-13(17)2)19(3,4)5/h6-11H,1-5H3,(H,20,22)','InChIKey=CKCKYSZBBBLMDI-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Sc1ccc(C(C)(C)C)cc1C',NULL),
	(135391,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO4',335.7865,NULL,'764240FA21047DA4-FICuS-01-3C','764240FA21047DA4-FICTS-01-1B','764240FA21047DA4-uuuuu-01-EB','InChI=1S/C17H18ClNO4/c1-10-7-13(8-11(2)16(10)18)23-17(20)19-14-9-12(21-3)5-6-15(14)22-4/h5-9H,1-4H3,(H,19,20)','InChIKey=POLAJSGNOXQLDK-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Oc2cc(C)c(Cl)c(C)c2)c1',NULL),
	(135392,0,0,NULL,'Consistent with Molecular Formula','C15H13Br2NO4',431.08,NULL,'E15EB88844DCEB3C-FICuS-01-8D','E15EB88844DCEB3C-FICTS-01-6C','E15EB88844DCEB3C-uuuuu-01-3C','InChI=1S/C15H13Br2NO4/c1-20-10-4-6-14(21-2)12(8-10)18-15(19)22-13-5-3-9(16)7-11(13)17/h3-8H,1-2H3,(H,18,19)','InChIKey=ZTNICMDPWANSKX-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Oc2ccc(Br)cc2Br)c1',NULL),
	(135393,0,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'FC647ECA14822D0F-FICuS-01-75','FC647ECA14822D0F-FICTS-01-54','FC647ECA14822D0F-uuuuu-01-24','InChI=1S/C19H17NO4/c1-22-15-9-10-18(23-2)17(12-15)20-19(21)24-16-8-7-13-5-3-4-6-14(13)11-16/h3-12H,1-2H3,(H,20,21)','InChIKey=UDNXGFCRBIJOKA-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Oc2ccc3ccccc3c2)c1',NULL),
	(135394,0,0,NULL,'Consistent with Molecular Formula','C17H19NO5',317.3408,NULL,'59A303A2FF600B51-FICuS-01-49','59A303A2FF600B51-FICTS-01-28','59A303A2FF600B51-uuuuu-01-F8','InChI=1S/C17H19NO5/c1-20-13-6-4-12(5-7-13)11-23-17(19)18-15-10-14(21-2)8-9-16(15)22-3/h4-10H,11H2,1-3H3,(H,18,19)','InChIKey=QNMYTPBSNFEOQU-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2cc(OC)ccc2OC)cc1',NULL),
	(135395,0,0,NULL,'Consistent with Molecular Formula','C15H15IN2O3',398.1996,NULL,'4AA7D31A76018CA9-FICuS-01-60','4AA7D31A76018CA9-FICTS-01-3F','4AA7D31A76018CA9-uuuuu-01-0F','InChI=1S/C15H15IN2O3/c1-20-12-7-8-14(21-2)13(9-12)18-15(19)17-11-5-3-10(16)4-6-11/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=IPLZYTBPMRSWQB-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc(I)cc2)c1',NULL),
	(135396,0,0,NULL,'Consistent with Molecular Formula','C13H7Br2ClFNO2',423.4632,NULL,'2ADC83D44C596939-FICuS-01-64','2ADC83D44C596939-FICTS-01-43','2ADC83D44C596939-uuuuu-01-13','InChI=1S/C13H7Br2ClFNO2/c14-7-1-4-12(9(15)5-7)20-13(19)18-8-2-3-11(17)10(16)6-8/h1-6H,(H,18,19)','InChIKey=UANNOKUDHSVWHX-UHFFFAOYSA-N','O=C(Nc1ccc(F)c(Cl)c1)Oc1ccc(Br)cc1Br',NULL),
	(135397,0,0,NULL,'Consistent with Molecular Formula','C15H12ClFN2O3',322.7228,NULL,'9E64EF891AA36A20-FICuS-01-6A','9E64EF891AA36A20-FICTS-01-49','9E64EF891AA36A20-uuuuu-01-19','InChI=1S/C15H12ClFN2O3/c1-9(20)18-10-3-2-4-12(7-10)22-15(21)19-11-5-6-14(17)13(16)8-11/h2-8H,1H3,(H,18,20)(H,19,21)','InChIKey=MYNCVBOZZZLERS-UHFFFAOYSA-N','CC(=O)Nc1cccc(OC(=O)Nc2ccc(F)c(Cl)c2)c1',NULL),
	(135398,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2FN2O3',359.1837,NULL,'DD96AB9E87C6E9EC-FICuS-01-AD','DD96AB9E87C6E9EC-FICTS-01-8C','DD96AB9E87C6E9EC-uuuuu-01-5C','InChI=1S/C15H13Cl2FN2O3/c1-22-13-7-12(14(23-2)6-10(13)17)20-15(21)19-8-3-4-11(18)9(16)5-8/h3-7H,1-2H3,(H2,19,20,21)','InChIKey=RFTSQVQVFZRYGO-UHFFFAOYSA-N','COc1cc(NC(=O)Nc2ccc(F)c(Cl)c2)c(OC)cc1Cl',NULL),
	(135399,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'ED4713E10E7BE568-FICuS-01-6B','ED4713E10E7BE568-FICTS-01-4A','ED4713E10E7BE568-uuuuu-01-1A','InChI=1S/C15H13ClN2O4/c1-21-9-6-7-12(11(16)8-9)18-15(20)22-13-5-3-2-4-10(13)14(17)19/h2-8H,1H3,(H2,17,19)(H,18,20)','InChIKey=BLEZQGCCTWKJIB-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccccc2C(N)=O)c(Cl)c1',NULL),
	(135400,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO4',307.7329,NULL,'C1C3C0F99D4B8F02-FICuS-01-76','C1C3C0F99D4B8F02-FICTS-01-55','C1C3C0F99D4B8F02-uuuuu-01-25','InChI=1S/C15H14ClNO4/c1-19-10-3-5-11(6-4-10)21-15(18)17-14-8-7-12(20-2)9-13(14)16/h3-9H,1-2H3,(H,17,18)','InChIKey=BZITXIJTOFXTCV-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccc(OC)cc2Cl)cc1',NULL),
	(135401,0,0,NULL,'Consistent with Molecular Formula','C19H20ClNO5',377.8237,NULL,'F75D3CA70D611951-FICuS-01-56','F75D3CA70D611951-FICTS-01-35','F75D3CA70D611951-uuuuu-01-05','InChI=1S/C19H20ClNO5/c1-3-4-11-25-18(22)13-5-7-14(8-6-13)26-19(23)21-17-10-9-15(24-2)12-16(17)20/h5-10,12H,3-4,11H2,1-2H3,(H,21,23)','InChIKey=MFKAZADQGHVLGH-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OC(=O)Nc2ccc(OC)cc2Cl)cc1',NULL),
	(135402,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO2',332.1854,NULL,'C0351A36EDC2360A-FICuS-01-55','C0351A36EDC2360A-FICTS-01-34','C0351A36EDC2360A-uuuuu-01-04','InChI=1S/C17H11Cl2NO2/c18-13-8-4-9-14(16(13)19)20-17(21)22-15-10-3-6-11-5-1-2-7-12(11)15/h1-10H,(H,20,21)','InChIKey=MIGWIDOJLJLKGW-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1Cl)Oc1cccc2ccccc12',NULL),
	(135403,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO5',335.7433,NULL,'B4C1140E5F414734-FICuS-01-3D','B4C1140E5F414734-FICTS-01-1C','B4C1140E5F414734-uuuuu-01-EC','InChI=1S/C16H14ClNO5/c1-21-14-8-11(17)4-5-12(14)18-16(20)23-13-6-3-10(9-19)7-15(13)22-2/h3-9H,1-2H3,(H,18,20)','InChIKey=MLHHKZHKKMIPMS-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1ccc(C=O)cc1OC',NULL),
	(135404,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO3',327.7665,NULL,'739DCF3696377D6D-FICuS-01-6E','739DCF3696377D6D-FICTS-01-4D','739DCF3696377D6D-uuuuu-01-1D','InChI=1S/C18H14ClNO3/c1-22-17-11-14(19)7-9-16(17)20-18(21)23-15-8-6-12-4-2-3-5-13(12)10-15/h2-11H,1H3,(H,20,21)','InChIKey=VVRBQISPVPSSDB-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1ccc2ccccc2c1',NULL),
	(135405,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2NO3',388.2494,NULL,'91031E2534E9D24B-FICuS-01-42','91031E2534E9D24B-FICTS-01-21','91031E2534E9D24B-uuuuu-01-F1','InChI=1S/C20H15Cl2NO3/c1-25-19-12-15(21)8-9-17(19)23-20(24)26-18-10-7-14(11-16(18)22)13-5-3-2-4-6-13/h2-12H,1H3,(H,23,24)','InChIKey=MZJRWBHNZMOKIV-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1ccc(-c2ccccc2)cc1Cl',NULL),
	(135406,0,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'9556DCA4BECB4DCC-FICuS-01-A6','9556DCA4BECB4DCC-FICTS-01-85','9556DCA4BECB4DCC-uuuuu-01-55','InChI=1S/C19H17NO4/c1-22-15-9-10-17(18(12-15)23-2)20-19(21)24-16-8-7-13-5-3-4-6-14(13)11-16/h3-12H,1-2H3,(H,20,21)','InChIKey=YOKCMZSELYQIMS-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc3ccccc3c2)c(OC)c1',NULL),
	(135407,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'02468907DCFCF220-FICuS-01-55','02468907DCFCF220-FICTS-01-34','02468907DCFCF220-uuuuu-01-04','InChI=1S/C17H18N2O5/c1-11(20)18-12-5-4-6-14(9-12)24-17(21)19-15-8-7-13(22-2)10-16(15)23-3/h4-10H,1-3H3,(H,18,20)(H,19,21)','InChIKey=PINFSJCYQIGNDB-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2cccc(NC(C)=O)c2)c(OC)c1',NULL),
	(135408,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O4',316.356,NULL,'FA3BDB753EBB947F-FICuS-01-9B','FA3BDB753EBB947F-FICTS-01-7A','FA3BDB753EBB947F-uuuuu-01-4A','InChI=1S/C17H20N2O4/c1-22-14-7-8-15(16(11-14)23-2)19-17(21)18-13-5-3-12(4-6-13)9-10-20/h3-8,11,20H,9-10H2,1-2H3,(H2,18,19,21)','InChIKey=ZZLLMPILSZCGEU-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(CCO)cc2)c(OC)c1',NULL),
	(135409,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O5',316.3128,NULL,'C70AD6AAB10BE389-FICuS-01-7C','C70AD6AAB10BE389-FICTS-01-5B','C70AD6AAB10BE389-uuuuu-01-2B','InChI=1S/C16H16N2O5/c1-22-12-6-7-13(14(9-12)23-2)18-16(21)17-11-5-3-4-10(8-11)15(19)20/h3-9H,1-2H3,(H,19,20)(H2,17,18,21)','InChIKey=LOWFLQVCNZWMEF-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cccc(C(=O)O)c2)c(OC)c1',NULL),
	(135410,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O3',304.7323,NULL,'F103A8EC1CB26619-FICuS-01-60','F103A8EC1CB26619-FICTS-01-3F','F103A8EC1CB26619-uuuuu-01-0F','InChI=1S/C15H13ClN2O3/c1-9-5-4-7-11(16)13(9)18-15(20)21-12-8-3-2-6-10(12)14(17)19/h2-8H,1H3,(H2,17,19)(H,18,20)','InChIKey=FPHRISCYMNEQKJ-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)Oc1ccccc1C(N)=O',NULL),
	(135411,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N3O',296.1554,NULL,'A19DB002F5084359-FICuS-01-42','A19DB002F5084359-FICTS-01-21','A19DB002F5084359-uuuuu-01-F1','InChI=1S/C13H11Cl2N3O/c1-8-4-2-7-11(16-8)18-13(19)17-10-6-3-5-9(14)12(10)15/h2-7H,1H3,(H2,16,17,18,19)','InChIKey=KFXSKQWRVSQWGF-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2cccc(Cl)c2Cl)n1',NULL),
	(135412,0,0,NULL,'No Comparision - Unparameterized Atom - As(a20) connected atoms =[ C O O O ]','C13H11AsCl2N2O4',405.0685,'ANTINEOPLASTIC-204103','61D41C4536937C6D-FICuS-01-4C','61D41C4536937C6D-FICTS-01-2B','61D41C4536937C6D-uuuuu-01-FB','InChI=1S/C13H11AsCl2N2O4/c15-10-2-1-3-11(12(10)16)18-13(19)17-9-6-4-8(5-7-9)14(20,21)22/h1-7H,(H2,17,18,19)(H2,20,21,22)','InChIKey=WTYVAGJCPVHCHA-UHFFFAOYSA-N','O=C(Nc1ccc([As](=O)(O)O)cc1)Nc1cccc(Cl)c1Cl',NULL),
	(135413,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2NOS',354.2934,NULL,'F9B78F9B59A5B5F5-FICuS-01-8E','F9B78F9B59A5B5F5-FICTS-01-6D','F9B78F9B59A5B5F5-uuuuu-01-3D','InChI=1S/C17H17Cl2NOS/c1-17(2,3)11-7-9-12(10-8-11)22-16(21)20-14-6-4-5-13(18)15(14)19/h4-10H,1-3H3,(H,20,21)','InChIKey=WERVYJMRGDNPFQ-UHFFFAOYSA-N','CC(C)(C)c1ccc(SC(=O)Nc2cccc(Cl)c2Cl)cc1',NULL),
	(135414,0,0,NULL,'Consistent with Molecular Formula','C22H19F3N2S',400.4607,NULL,'8B397076698EE268-FICuS-01-52','8B397076698EE268-FICTS-01-31','8B397076698EE268-uuuuu-01-01','InChI=1S/C22H19F3N2S/c23-22(24,25)19-13-7-8-14-20(19)26-21(28)27(15-17-9-3-1-4-10-17)16-18-11-5-2-6-12-18/h1-14H,15-16H2,(H,26,28)','InChIKey=JKBLJYNLGMMTQT-UHFFFAOYSA-N','FC(F)(F)c1ccccc1NC(=S)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(135415,0,0,NULL,'Consistent with Molecular Formula','C16H14ClF3N2O2S',390.807,NULL,'1CBC2A620A09C15C-FICuS-01-61','1CBC2A620A09C15C-FICTS-01-40','1CBC2A620A09C15C-uuuuu-01-10','InChI=1S/C16H14ClF3N2O2S/c1-23-13-8-14(24-2)12(7-10(13)17)22-15(25)21-11-6-4-3-5-9(11)16(18,19)20/h3-8H,1-2H3,(H2,21,22,25)','InChIKey=AAFVMQNAJUZEGH-UHFFFAOYSA-N','COc1cc(OC)c(NC(=S)Nc2ccccc2C(F)(F)F)cc1Cl',NULL),
	(135416,0,0,NULL,'Consistent with Molecular Formula','C24H16N4O7S',504.473,NULL,'C8508F6C1DD51929-FICuS-01-61','C8508F6C1DD51929-FICTS-01-40','C8508F6C1DD51929-uuuuu-01-10','InChI=1S/C24H16N4O7S/c1-35-23(30)19-7-2-3-8-20(19)26-21(15-9-11-17(12-10-15)27(31)32)14-36-24(26)25-22(29)16-5-4-6-18(13-16)28(33)34/h2-14H,1H3','InChIKey=RLNZGWPFIKEWQS-UHFFFAOYSA-N','COC(=O)c1ccccc1-n1c(-c2ccc([N+](=O)[O-])cc2)cs/c1=N\\C(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(135417,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2O4',351.1559,NULL,'5C27093C7F55D106-FICuS-01-49','5C27093C7F55D106-FICTS-01-28','5C27093C7F55D106-uuuuu-01-F8','InChI=1S/C14H11BrN2O4/c1-9-2-7-12(13(8-9)17(19)20)16-14(18)21-11-5-3-10(15)4-6-11/h2-8H,1H3,(H,16,18)','InChIKey=MYONJNQCVSJQEM-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(Br)cc2)c([N+](=O)[O-])c1',NULL),
	(135418,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O4S',366.8185,NULL,'6222145ABA578264-FICuS-01-31','6222145ABA578264-FICTS-01-10','6222145ABA578264-uuuuu-01-E0','InChI=1S/C16H15ClN2O4S/c1-11-2-7-14(15(10-11)19(21)22)18-16(20)23-8-9-24-13-5-3-12(17)4-6-13/h2-7,10H,8-9H2,1H3,(H,18,20)','InChIKey=XROGRIFXAWKBIC-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCSc2ccc(Cl)cc2)c([N+](=O)[O-])c1',NULL),
	(135419,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O5',400.4736,NULL,'8D5B2D6568BDCEAB-FICuS-01-9A','8D5B2D6568BDCEAB-FICTS-01-79','8D5B2D6568BDCEAB-uuuuu-01-49','InChI=1S/C22H28N2O5/c1-14(2)17-7-6-8-18(15(3)4)21(17)28-11-12-29-22(25)23-19-10-9-16(5)13-20(19)24(26)27/h6-10,13-15H,11-12H2,1-5H3,(H,23,25)','InChIKey=VIXORXUAJAMSDE-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCOc2c(C(C)C)cccc2C(C)C)c([N+](=O)[O-])c1',NULL),
	(135420,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'83B8ED3445B52B28-FICuS-01-5A','83B8ED3445B52B28-FICTS-01-39','83B8ED3445B52B28-uuuuu-01-09','InChI=1S/C14H14N4O3/c1-9-3-4-11(12(7-9)18(20)21)16-14(19)17-13-8-10(2)5-6-15-13/h3-8H,1-2H3,(H2,15,16,17,19)','InChIKey=QGMJFNSPNQWRMP-UHFFFAOYSA-N','Cc1ccnc(NC(=O)Nc2ccc(C)cc2[N+](=O)[O-])c1',NULL),
	(135421,0,0,NULL,'Consistent with Molecular Formula','C18H17ClF3NO3',387.7854,NULL,'B076A6DAA7DBE5A3-FICuS-01-8E','B076A6DAA7DBE5A3-FICTS-01-6D','B076A6DAA7DBE5A3-uuuuu-01-3D','InChI=1S/C18H17ClF3NO3/c1-11-9-13(10-12(2)16(11)19)25-7-8-26-17(24)23-15-6-4-3-5-14(15)18(20,21)22/h3-6,9-10H,7-8H2,1-2H3,(H,23,24)','InChIKey=JCLUOIKGZFCHDR-UHFFFAOYSA-N','Cc1cc(OCCOC(=O)Nc2ccccc2C(F)(F)F)cc(C)c1Cl',NULL),
	(135422,0,0,NULL,'Consistent with Molecular Formula','C16H13ClF3NO3',359.7318,NULL,'1C61A83C0245D9AF-FICuS-01-60','1C61A83C0245D9AF-FICTS-01-3F','1C61A83C0245D9AF-uuuuu-01-0F','InChI=1S/C16H13ClF3NO3/c17-12-4-6-14(7-5-12)23-8-9-24-15(22)21-13-3-1-2-11(10-13)16(18,19)20/h1-7,10H,8-9H2,(H,21,22)','InChIKey=LEUYJOQPIOZPER-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)OCCOc1ccc(Cl)cc1',NULL),
	(135423,0,0,NULL,'Consistent with Molecular Formula','C27H48N2O',416.689,NULL,'02B00EE8CE9FAF12-FICuS-01-7E','02B00EE8CE9FAF12-FICTS-01-5D','02B00EE8CE9FAF12-uuuuu-01-2D','InChI=1S/C27H48N2O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-24-28-27(30)29(2)25-26-22-19-18-20-23-26/h18-20,22-23H,3-17,21,24-25H2,1-2H3,(H,28,30)','InChIKey=NOLBSGNQXUNILR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)N(C)Cc1ccccc1',NULL),
	(135424,0,0,NULL,'Consistent with Molecular Formula','C27H48N2O',416.689,NULL,'95A572555BBEEE14-FICuS-01-6B','95A572555BBEEE14-FICTS-01-4A','95A572555BBEEE14-uuuuu-01-1A','InChI=1S/C27H48N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-24-28-27(30)29-25-23-26-21-18-17-19-22-26/h17-19,21-22H,2-16,20,23-25H2,1H3,(H2,28,29,30)','InChIKey=KKMADEGRJLDNKM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)NCCc1ccccc1',NULL),
	(135425,0,0,NULL,'Consistent with Molecular Formula','C25H50N2O',394.6828,NULL,'F127EF4785E4C15F-FICuS-01-72','F127EF4785E4C15F-FICTS-01-51','F127EF4785E4C15F-uuuuu-01-21','InChI=1S/C25H50N2O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-26-25(28)27-22-19-24(2)20-23-27/h24H,3-23H2,1-2H3,(H,26,28)','InChIKey=DGWRGSWHXJNMPL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)N1CCC(C)CC1',NULL),
	(135426,0,0,NULL,'Consistent with Molecular Formula','C25H45N3O',403.65,NULL,'F422FB116A2364DC-FICuS-01-5C','F422FB116A2364DC-FICTS-01-3B','F422FB116A2364DC-uuuuu-01-0B','InChI=1S/C25H45N3O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-27-25(29)28-23-24-18-21-26-22-19-24/h18-19,21-22H,2-17,20,23H2,1H3,(H2,27,28,29)','InChIKey=XJMUAKZYFDYXHR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)NCc1ccncc1',NULL),
	(135427,0,0,NULL,'Consistent with Molecular Formula','C22H41N3OS',395.6454,NULL,'C8B3CCD6CFAC4914-FICuS-01-96','C8B3CCD6CFAC4914-FICTS-01-75','C8B3CCD6CFAC4914-uuuuu-01-45','InChI=1S/C22H41N3OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-21(26)25-22-24-19-20-27-22/h19-20H,2-18H2,1H3,(H2,23,24,25,26)','InChIKey=JXXDJYOVWKPFFY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1nccs1',NULL),
	(135428,1,0,NULL,'Consistent with Molecular Formula','C6H8N4O4',200.1536,NULL,'B4CD7974BFA0B024-FICuS-01-70','BB434E4E0DDA01B3-FICTS-01-52','B4CD7974BFA0B024-uuuuu-01-1F','InChI=1S/C6H8N4O4/c7-5(13)9-3(11)1-2-4(12)10-6(14)8-2/h2H,1H2,(H3,7,9,11,13)(H2,8,10,12,14)','InChIKey=RSXYWAQLJRDHHM-UHFFFAOYSA-N','NC(=O)NC(=O)CC1NC(=O)NC1=O','1'),
	(135429,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN5O',251.6749,NULL,'D67D47E015385060-FICuS-01-38','D67D47E015385060-FICTS-01-17','D67D47E015385060-uuuuu-01-E7','InChI=1S/C10H10ClN5O/c11-6-3-1-2-4-7(6)17-5-8-14-9(12)16-10(13)15-8/h1-4H,5H2,(H4,12,13,14,15,16)','InChIKey=MMSCLLNHRYFNKW-UHFFFAOYSA-N','Nc1nc(N)nc(COc2ccccc2Cl)n1',NULL),
	(135430,0,0,NULL,'Consistent with Molecular Formula','C16H15N5',277.328,NULL,'19CA6F08B693BB8F-FICuS-01-7F','19CA6F08B693BB8F-FICTS-01-5E','19CA6F08B693BB8F-uuuuu-01-2E','InChI=1S/C16H15N5/c17-15-19-14(20-16(18)21-15)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H4,17,18,19,20,21)','InChIKey=QZMOLLGGHVXNFP-UHFFFAOYSA-N','Nc1nc(N)nc(C(c2ccccc2)c2ccccc2)n1',NULL),
	(135431,0,0,'2710-04-5','Consistent with Molecular Formula','C13H8Cl2F3NO2S',370.1729,NULL,'DE0C1CD71C6FD3B7-FICuS-01-92','DE0C1CD71C6FD3B7-FICTS-01-71','DE0C1CD71C6FD3B7-uuuuu-01-41','InChI=1S/C13H8Cl2F3NO2S/c14-9-2-4-10(5-3-9)22(20,21)19-12-7-8(13(16,17)18)1-6-11(12)15/h1-7,19H','InChIKey=KZSIKDZBNOIEGV-UHFFFAOYSA-N','O=S(=O)(Nc1cc(C(F)(F)F)ccc1Cl)c1ccc(Cl)cc1',NULL),
	(135432,0,0,'3598-13-8','Consistent with Molecular Formula','C8H6ClNO',167.5945,NULL,'078A42C014B006CD-FICuS-01-44','078A42C014B006CD-FICTS-01-23','078A42C014B006CD-uuuuu-01-F3','InChI=1S/C8H6ClNO/c9-7-1-3-8(4-2-7)11-6-5-10/h1-4H,6H2','InChIKey=YUGDKEWUYZXXRU-UHFFFAOYSA-N','N#CCOc1ccc(Cl)cc1',NULL),
	(135433,0,0,'18288-25-0','Consistent with Molecular Formula','C8H4Cl3NO',236.4847,NULL,'2B707DD200FE7E79-FICuS-01-6A','2B707DD200FE7E79-FICTS-01-49','2B707DD200FE7E79-uuuuu-01-19','InChI=1S/C8H4Cl3NO/c9-5-3-7(11)8(4-6(5)10)13-2-1-12/h3-4H,2H2','InChIKey=MYTJZSJUEJWKNT-UHFFFAOYSA-N','N#CCOc1cc(Cl)c(Cl)cc1Cl',NULL),
	(135434,0,0,NULL,'Consistent with Molecular Formula','C6H9Cl3O3',235.4943,NULL,'FF019454A93A5D69-FICuS-01-60','FF019454A93A5D69-FICTS-01-3F','FF019454A93A5D69-uuuuu-01-0F','InChI=1S/C6H9Cl3O3/c7-6(8,9)5-11-3-1-10-2-4-12-5/h5H,1-4H2','InChIKey=AQGUWZSLDKAKKV-UHFFFAOYSA-N','ClC(Cl)(Cl)C1OCCOCCO1',NULL),
	(135435,0,0,NULL,'Consistent with Molecular Formula','C6H10Cl2O3',201.0492,NULL,'0C0A14A9F786A01D-FICuS-01-5B','0C0A14A9F786A01D-FICTS-01-3A','0C0A14A9F786A01D-uuuuu-01-0A','InChI=1S/C6H10Cl2O3/c7-5(8)6-10-3-1-9-2-4-11-6/h5-6H,1-4H2','InChIKey=HRXDFJLHXSKSTI-UHFFFAOYSA-N','ClC(Cl)C1OCCOCCO1',NULL),
	(135436,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NOS',250.1422,NULL,'FBEC256C9204656E-FICuS-01-6C','FBEC256C9204656E-FICTS-01-4B','FBEC256C9204656E-uuuuu-01-1B','InChI=1S/C9H9Cl2NOS/c1-14-7-4-2-6(3-5-7)12-9(13)8(10)11/h2-5,8H,1H3,(H,12,13)','InChIKey=BWNSLAAMVIYMQL-UHFFFAOYSA-N','CSc1ccc(NC(=O)C(Cl)Cl)cc1',NULL),
	(135437,0,0,'39084-87-2','Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'239D5DB1BFBBC55C-FICuS-01-91','239D5DB1BFBBC55C-FICTS-01-70','239D5DB1BFBBC55C-uuuuu-01-40','InChI=1S/C10H11Cl2NO/c1-2-7-5-3-4-6-8(7)13-10(14)9(11)12/h3-6,9H,2H2,1H3,(H,13,14)','InChIKey=BOHLNFADLKPIJL-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C(Cl)Cl',NULL),
	(135438,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl3NO',252.5273,NULL,'53E34CC380C7C932-FICuS-01-57','53E34CC380C7C932-FICTS-01-36','53E34CC380C7C932-uuuuu-01-06','InChI=1S/C9H8Cl3NO/c1-5-3-2-4-6(10)7(5)13-9(14)8(11)12/h2-4,8H,1H3,(H,13,14)','InChIKey=WRCOPDUFKPBVLE-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)C(Cl)Cl',NULL),
	(135439,0,0,'1140-53-0','Consistent with Molecular Formula','C12H9Cl2NO',254.1152,NULL,'CD1673FFB69274D6-FICuS-01-73','CD1673FFB69274D6-FICTS-01-52','CD1673FFB69274D6-uuuuu-01-22','InChI=1S/C12H9Cl2NO/c13-11(14)12(16)15-10-7-3-5-8-4-1-2-6-9(8)10/h1-7,11H,(H,15,16)','InChIKey=SJVSQQFAACIPOJ-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)C(Cl)Cl',NULL),
	(135440,0,0,'17090-44-7','Consistent with Molecular Formula','C8H5Cl4NO',272.9456,NULL,'F797FE48C3455485-FICuS-01-60','F797FE48C3455485-FICTS-01-3F','F797FE48C3455485-uuuuu-01-0F','InChI=1S/C8H5Cl4NO/c9-5-2-1-4(3-6(5)10)13-8(14)7(11)12/h1-3,7H,(H,13,14)','InChIKey=KKFIMUBSUMZFNB-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)C(Cl)Cl',NULL),
	(135441,0,0,'29524-30-9','Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'7DE30BEF4C32B299-FICuS-01-79','7DE30BEF4C32B299-FICTS-01-58','7DE30BEF4C32B299-uuuuu-01-28','InChI=1S/C10H11Cl2NO/c1-13(10(14)9(11)12)7-8-5-3-2-4-6-8/h2-6,9H,7H2,1H3','InChIKey=JVJBRAUSPKGXBP-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)C(Cl)Cl',NULL),
	(135442,0,0,'39096-70-3','Consistent with Molecular Formula','C8H8Cl2N2O',219.07,NULL,'A99BF26D2650D6B9-FICuS-01-70','A99BF26D2650D6B9-FICTS-01-4F','A99BF26D2650D6B9-uuuuu-01-1F','InChI=1S/C8H8Cl2N2O/c1-5-3-2-4-6(11-5)12-8(13)7(9)10/h2-4,7H,1H3,(H,11,12,13)','InChIKey=NZRXNANQFTZMNJ-UHFFFAOYSA-N','Cc1cccc(NC(=O)C(Cl)Cl)n1',NULL),
	(135443,0,0,'53693-55-3','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'5A5F07745E27C345-FICuS-01-4C','5A5F07745E27C345-FICTS-01-2B','5A5F07745E27C345-uuuuu-01-FB','InChI=1S/C15H16N2O/c1-17(12-13-8-4-2-5-9-13)15(18)16-14-10-6-3-7-11-14/h2-11H,12H2,1H3,(H,16,18)','InChIKey=ICSPQKHHLAUYRG-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(135444,0,0,'35017-43-7','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'074C68D9B1AD8059-FICuS-01-5E','074C68D9B1AD8059-FICTS-01-3D','074C68D9B1AD8059-uuuuu-01-0D','InChI=1S/C13H13N3O/c17-13(16-12-4-2-1-3-5-12)15-10-11-6-8-14-9-7-11/h1-9H,10H2,(H2,15,16,17)','InChIKey=JNBHWDRNHXYUJA-UHFFFAOYSA-N','O=C(NCc1ccncc1)Nc1ccccc1',NULL),
	(135445,0,0,'57754-88-8','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'2D60B7EA55DC43B9-FICuS-01-75','2D60B7EA55DC43B9-FICTS-01-54','2D60B7EA55DC43B9-uuuuu-01-24','InChI=1S/C13H18N2O/c1-11-7-9-15(10-8-11)13(16)14-12-5-3-2-4-6-12/h2-6,11H,7-10H2,1H3,(H,14,16)','InChIKey=GIAPKBPEDIJWCI-UHFFFAOYSA-N','CC1CCN(C(=O)Nc2ccccc2)CC1',NULL),
	(135446,0,0,'91597-29-4','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'05AB138079AF0164-FICuS-01-3D','05AB138079AF0164-FICTS-01-1C','05AB138079AF0164-uuuuu-01-EC','InChI=1S/C13H13N3O/c1-10-6-5-9-12(14-10)16-13(17)15-11-7-3-2-4-8-11/h2-9H,1H3,(H2,14,15,16,17)','InChIKey=IGCMIVVIDBZYRE-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2ccccc2)n1',NULL),
	(135447,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'0092D6F404BC2C1A-FICuS-01-56','0092D6F404BC2C1A-FICTS-01-35','0092D6F404BC2C1A-uuuuu-01-05','InChI=1S/C17H17NO3/c1-3-7-13-10-11-15(16(12-13)20-2)21-17(19)18-14-8-5-4-6-9-14/h3-6,8-12H,1,7H2,2H3,(H,18,19)','InChIKey=RZWNJLUZXLZMRS-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2ccccc2)c(OC)c1',NULL),
	(135448,0,1,'25076-44-2','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'BA8E072AB82CB280-FICuS-01-6C','BA8E072AB82CB280-FICTS-01-4B','BA8E072AB82CB280-uuuuu-01-1B','InChI=1S/C16H15NO2/c18-16(17-15-11-5-2-6-12-15)19-13-7-10-14-8-3-1-4-9-14/h1-12H,13H2,(H,17,18)','InChIKey=DXODDGVNDLOMLO-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC/C=C/c1ccccc1','1'),
	(135449,0,0,'17671-88-4','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'10996CA8F8A84BDA-FICuS-01-7E','10996CA8F8A84BDA-FICTS-01-5D','10996CA8F8A84BDA-uuuuu-01-2D','InChI=1S/C15H15NO2/c1-11-7-6-8-12(2)14(11)18-15(17)16-13-9-4-3-5-10-13/h3-10H,1-2H3,(H,16,17)','InChIKey=VSZAGABSCXDSCN-UHFFFAOYSA-N','Cc1cccc(C)c1OC(=O)Nc1ccccc1',NULL),
	(135450,0,0,NULL,'Consistent with Molecular Formula','C20H16ClNO2',337.8049,NULL,'7A32EDD35A755E1E-FICuS-01-76','7A32EDD35A755E1E-FICTS-01-55','7A32EDD35A755E1E-uuuuu-01-25','InChI=1S/C20H16ClNO2/c21-17-11-12-19(16(14-17)13-15-7-3-1-4-8-15)24-20(23)22-18-9-5-2-6-10-18/h1-12,14H,13H2,(H,22,23)','InChIKey=LPZRHRRDKUEKSC-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccc(Cl)cc1Cc1ccccc1',NULL),
	(135451,0,0,'16400-12-7','Consistent with Molecular Formula','C19H21NO2',295.3804,'4-Cyclohexylphenyl-N-phenylcarbamate\nPhenol, p-cyclohexyl-, carbanilate','A3CFF7882F457ECD-FICuS-01-95','A3CFF7882F457ECD-FICTS-01-74','A3CFF7882F457ECD-uuuuu-01-44','InChI=1S/C19H21NO2/c21-19(20-17-9-5-2-6-10-17)22-18-13-11-16(12-14-18)15-7-3-1-4-8-15/h2,5-6,9-15H,1,3-4,7-8H2,(H,20,21)','InChIKey=AKOKSXHZJSIUNS-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccc(C2CCCCC2)cc1',NULL),
	(135452,0,0,'66448-42-8','Consistent with Molecular Formula','C13H12ClN3O',261.7103,NULL,'CFF1E79425CD799D-FICuS-01-8B','CFF1E79425CD799D-FICTS-01-6A','CFF1E79425CD799D-uuuuu-01-3A','InChI=1S/C13H12ClN3O/c14-11-3-1-2-4-12(11)17-13(18)16-9-10-5-7-15-8-6-10/h1-8H,9H2,(H2,16,17,18)','InChIKey=LBGMHAZENHVMDX-UHFFFAOYSA-N','O=C(NCc1ccncc1)Nc1ccccc1Cl',NULL),
	(135453,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O',261.7103,'Urea, N-(2-chlorophenyl)-N\'-(6-methyl-2-pyridinyl)-','9FA28758022BFCBD-FICuS-01-7A','9FA28758022BFCBD-FICTS-01-59','9FA28758022BFCBD-uuuuu-01-29','InChI=1S/C13H12ClN3O/c1-9-5-4-8-12(15-9)17-13(18)16-11-7-3-2-6-10(11)14/h2-8H,1H3,(H2,15,16,17,18)','InChIKey=WQCMVEZUQFJIFU-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2ccccc2Cl)n1',NULL),
	(135454,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O',261.7103,NULL,'722D23AB633039E2-FICuS-01-3D','722D23AB633039E2-FICTS-01-1C','722D23AB633039E2-uuuuu-01-EC','InChI=1S/C13H12ClN3O/c1-9-6-7-15-12(8-9)17-13(18)16-11-5-3-2-4-10(11)14/h2-8H,1H3,(H2,15,16,17,18)','InChIKey=SZABMXGQPVAKPR-UHFFFAOYSA-N','Cc1ccnc(NC(=O)Nc2ccccc2Cl)c1',NULL),
	(135455,0,0,'72802-44-9','Consistent with Molecular Formula','C13H17ClN2O',252.7431,NULL,'D217531DAC11D6B5-FICuS-01-59','D217531DAC11D6B5-FICTS-01-38','D217531DAC11D6B5-uuuuu-01-08','InChI=1S/C13H17ClN2O/c14-11-8-4-5-9-12(11)16-13(17)15-10-6-2-1-3-7-10/h4-5,8-10H,1-3,6-7H2,(H2,15,16,17)','InChIKey=KDLPRFSQGBZLFE-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)NC1CCCCC1',NULL),
	(135456,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN3OS',253.7057,NULL,'D9710641DD227EF5-FICuS-01-5A','D9710641DD227EF5-FICTS-01-39','D9710641DD227EF5-uuuuu-01-09','InChI=1S/C10H8ClN3OS/c11-7-3-1-2-4-8(7)13-9(15)14-10-12-5-6-16-10/h1-6H,(H2,12,13,14,15)','InChIKey=IQTJTTUXQVVKAC-UHFFFAOYSA-N','O=C(Nc1nccs1)Nc1ccccc1Cl',NULL),
	(135457,0,1,NULL,'Consistent with Molecular Formula','C23H21ClN2O3',408.8835,NULL,'50EFE9252A6B554B-FICuS-01-67','50EFE9252A6B554B-FICTS-01-46','50EFE9252A6B554B-uuuuu-01-16','InChI=1S/C23H21ClN2O3/c1-28-19-13-14-22(29-2)17(15-19)10-7-16-8-11-18(12-9-16)25-23(27)26-21-6-4-3-5-20(21)24/h3-15H,1-2H3,(H2,25,26,27)','InChIKey=PMSKMROGBRLPOR-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/c2ccc(NC(=O)Nc3ccccc3Cl)cc2)c1','1'),
	(135458,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'4441ACC4F53849E0-FICuS-01-57','4441ACC4F53849E0-FICTS-01-36','4441ACC4F53849E0-uuuuu-01-06','InChI=1S/C15H14ClNO3/c1-19-12-8-6-11(7-9-12)10-20-15(18)17-14-5-3-2-4-13(14)16/h2-9H,10H2,1H3,(H,17,18)','InChIKey=OZBLKLCRFAEFJA-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2ccccc2Cl)cc1',NULL),
	(135459,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl3NO2',366.6305,NULL,'4FC2743743660F6C-FICuS-01-4D','4FC2743743660F6C-FICTS-01-2C','4FC2743743660F6C-uuuuu-01-FC','InChI=1S/C17H10Cl3NO2/c18-12-7-3-4-8-15(12)21-17(22)23-16-11-6-2-1-5-10(11)13(19)9-14(16)20/h1-9H,(H,21,22)','InChIKey=IECWYFWRVLFIJS-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Oc1c(Cl)cc(Cl)c2ccccc12',NULL),
	(135460,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2NO2',372.25,NULL,'0C654C5E3B553A49-FICuS-01-56','0C654C5E3B553A49-FICTS-01-35','0C654C5E3B553A49-uuuuu-01-05','InChI=1S/C20H15Cl2NO2/c21-16-10-11-19(15(13-16)12-14-6-2-1-3-7-14)25-20(24)23-18-9-5-4-8-17(18)22/h1-11,13H,12H2,(H,23,24)','InChIKey=WHPHRPRZHJIOBO-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Oc1ccc(Cl)cc1Cc1ccccc1',NULL),
	(135461,0,1,NULL,'Consistent with Molecular Formula','C16H14ClNO2',287.7451,NULL,'96519ADD78099E18-FICuS-01-5D','96519ADD78099E18-FICTS-01-3C','96519ADD78099E18-uuuuu-01-0C','InChI=1S/C16H14ClNO2/c17-14-10-4-5-11-15(14)18-16(19)20-12-6-9-13-7-2-1-3-8-13/h1-11H,12H2,(H,18,19)','InChIKey=KXAVOCQKQLQHKX-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)OC/C=C/c1ccccc1','1'),
	(135462,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO3',317.7713,NULL,'F1C3C0FA8E510DF0-FICuS-01-7B','F1C3C0FA8E510DF0-FICTS-01-5A','F1C3C0FA8E510DF0-uuuuu-01-2A','InChI=1S/C17H16ClNO3/c1-3-6-12-9-10-15(16(11-12)21-2)22-17(20)19-14-8-5-4-7-13(14)18/h3-5,7-11H,1,6H2,2H3,(H,19,20)','InChIKey=TZTQYTUAAKMPOU-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2ccccc2Cl)c(OC)c1',NULL),
	(135463,0,0,NULL,'Consistent with Molecular Formula','C22H21NO',315.414,NULL,'BED4383CFFC90679-FICuS-01-85','BED4383CFFC90679-FICTS-01-64','BED4383CFFC90679-uuuuu-01-34','InChI=1S/C22H21NO/c1-23(17-18-11-5-2-6-12-18)22(24)21(19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16,21H,17H2,1H3','InChIKey=CUMMFLYQLIZKDG-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)C(c1ccccc1)c1ccccc1',NULL),
	(135464,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'029C206F8A64883C-FICuS-01-4C','029C206F8A64883C-FICTS-01-2B','029C206F8A64883C-uuuuu-01-FB','InChI=1S/C20H18N2O/c23-20(22-15-16-11-13-21-14-12-16)19(17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-14,19H,15H2,(H,22,23)','InChIKey=WQSICNKYRNEZMM-UHFFFAOYSA-N','O=C(NCc1ccncc1)C(c1ccccc1)c1ccccc1',NULL),
	(135465,0,0,NULL,'Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'4A1DC42265D685F5-FICuS-01-59','4A1DC42265D685F5-FICTS-01-38','4A1DC42265D685F5-uuuuu-01-08','InChI=1S/C20H23NO/c1-16-12-14-21(15-13-16)20(22)19(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-11,16,19H,12-15H2,1H3','InChIKey=UPVYLEZQZSHBQM-UHFFFAOYSA-N','CC1CCN(C(=O)C(c2ccccc2)c2ccccc2)CC1',NULL),
	(135466,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'ACF66BDEFE60BE52-FICuS-01-A7','ACF66BDEFE60BE52-FICTS-01-86','ACF66BDEFE60BE52-uuuuu-01-56','InChI=1S/C16H17ClN2O/c1-19(15-5-3-2-4-6-15)12-11-18-16(20)13-7-9-14(17)10-8-13/h2-10H,11-12H2,1H3,(H,18,20)','InChIKey=GLSDASNXTQYXPK-UHFFFAOYSA-N','CN(CCNC(=O)c1ccc(Cl)cc1)c1ccccc1',NULL),
	(135467,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'953F4FB016EC23F8-FICuS-01-6C','953F4FB016EC23F8-FICTS-01-4B','953F4FB016EC23F8-uuuuu-01-1B','InChI=1S/C15H14ClNO/c1-17(11-12-5-3-2-4-6-12)15(18)13-7-9-14(16)10-8-13/h2-10H,11H2,1H3','InChIKey=XGUKOPOXWOJRCH-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)c1ccc(Cl)cc1',NULL),
	(135468,0,0,'39887-24-6','Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'114D15A2622585F8-FICuS-01-34','114D15A2622585F8-FICTS-01-13','114D15A2622585F8-uuuuu-01-E3','InChI=1S/C15H14ClNO/c16-14-8-6-13(7-9-14)15(18)17-11-10-12-4-2-1-3-5-12/h1-9H,10-11H2,(H,17,18)','InChIKey=WVDXMBBVTMQIHU-UHFFFAOYSA-N','O=C(NCCc1ccccc1)c1ccc(Cl)cc1',NULL),
	(135469,0,0,NULL,'Consistent with Molecular Formula','C21H24ClNO',341.8797,NULL,'3951BD29F4373861-FICuS-01-40','3951BD29F4373861-FICTS-01-1F','3951BD29F4373861-uuuuu-01-EF','InChI=1S/C21H24ClNO/c22-20-11-9-19(10-12-20)21(24)23-15-13-18(14-16-23)8-4-7-17-5-2-1-3-6-17/h1-3,5-6,9-12,18H,4,7-8,13-16H2','InChIKey=PKXYWKQFNHADKF-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N1CCC(CCCc2ccccc2)CC1',NULL),
	(135470,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2NO2',370.2342,NULL,'BCDDD3AD1A6A652B-FICuS-01-98','BCDDD3AD1A6A652B-FICTS-01-77','BCDDD3AD1A6A652B-uuuuu-01-47','InChI=1S/C20H13Cl2NO2/c21-15-8-6-14(7-9-15)20(25)23-18-11-10-16(22)12-17(18)19(24)13-4-2-1-3-5-13/h1-12H,(H,23,25)','InChIKey=OJJNLEFFTIBJAI-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1C(=O)c1ccccc1)c1ccc(Cl)cc1',NULL),
	(135471,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNOS',277.7679,NULL,'A9DA28AADD3209F3-FICuS-01-81','A9DA28AADD3209F3-FICTS-01-60','A9DA28AADD3209F3-uuuuu-01-30','InChI=1S/C14H12ClNOS/c1-18-13-8-6-12(7-9-13)16-14(17)10-2-4-11(15)5-3-10/h2-9H,1H3,(H,16,17)','InChIKey=IYZLWQXOHKBUMX-UHFFFAOYSA-N','CSc1ccc(NC(=O)c2ccc(Cl)cc2)cc1',NULL),
	(135472,0,0,'56661-50-8','Consistent with Molecular Formula','C13H8Cl3NO',300.5713,NULL,'4D129844A6CF586E-FICuS-01-63','4D129844A6CF586E-FICTS-01-42','4D129844A6CF586E-uuuuu-01-12','InChI=1S/C13H8Cl3NO/c14-9-3-1-8(2-4-9)13(18)17-10-5-6-11(15)12(16)7-10/h1-7H,(H,17,18)','InChIKey=ZUKGOIHTIKKVBD-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)c1ccc(Cl)cc1',NULL),
	(135473,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl3NO2',404.6793,NULL,'72D2B9C9AB02830E-FICuS-01-62','72D2B9C9AB02830E-FICTS-01-41','72D2B9C9AB02830E-uuuuu-01-11','InChI=1S/C20H12Cl3NO2/c21-13-7-9-18(16(10-13)19(25)12-4-2-1-3-5-12)24-20(26)15-8-6-14(22)11-17(15)23/h1-11H,(H,24,26)','InChIKey=FCGHYEHPPJODAQ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1C(=O)c1ccccc1)c1ccc(Cl)cc1Cl',NULL),
	(135474,0,0,NULL,'Consistent with Molecular Formula','C18H26ClNO',307.8625,NULL,'06B227BA6C11DAB6-FICuS-01-65','06B227BA6C11DAB6-FICTS-01-44','06B227BA6C11DAB6-uuuuu-01-14','InChI=1S/C18H26ClNO/c1-3-4-5-6-7-8-9-10-11-18(21)20-17-14-16(19)13-12-15(17)2/h3,12-14H,1,4-11H2,2H3,(H,20,21)','InChIKey=HOAUAUPTPGUPCE-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)Nc1cc(Cl)ccc1C',NULL),
	(135475,0,0,NULL,'Consistent with Molecular Formula','C24H28ClNO2',397.9437,NULL,'4FE66C28D9E5B18A-FICuS-01-82','4FE66C28D9E5B18A-FICTS-01-61','4FE66C28D9E5B18A-uuuuu-01-31','InChI=1S/C24H28ClNO2/c1-2-3-4-5-6-7-8-12-15-23(27)26-22-17-16-20(25)18-21(22)24(28)19-13-10-9-11-14-19/h2,9-11,13-14,16-18H,1,3-8,12,15H2,(H,26,27)','InChIKey=FBIFTSUMBYVEJC-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)Nc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(135476,1,0,NULL,'Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'42C029D9C7AACDB0-FICuS-01-7D','42C029D9C7AACDB0-FICTS-01-5C','42C029D9C7AACDB0-uuuuu-01-2C','InChI=1S/C16H16ClNO2/c1-11-8-9-13(17)10-15(11)18-16(19)12(2)20-14-6-4-3-5-7-14/h3-10,12H,1-2H3,(H,18,19)','InChIKey=YVZJJPYETIKEPU-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)C(C)Oc1ccccc1','1'),
	(135477,1,0,NULL,'Consistent with Molecular Formula','C15H14FNO2',259.2795,NULL,'841478B8907668A1-FICuS-01-37','841478B8907668A1-FICTS-01-16','841478B8907668A1-uuuuu-01-E6','InChI=1S/C15H14FNO2/c1-11(19-14-5-3-2-4-6-14)15(18)17-13-9-7-12(16)8-10-13/h2-11H,1H3,(H,17,18)','InChIKey=VKMDWPJTPMOCEL-UHFFFAOYSA-N','CC(Oc1ccccc1)C(=O)Nc1ccc(F)cc1','1'),
	(135478,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO',273.7615,NULL,'10F386140190CBDD-FICuS-01-4B','10F386140190CBDD-FICTS-01-2A','10F386140190CBDD-uuuuu-01-FA','InChI=1S/C16H16ClNO/c1-12-7-9-14(17)11-15(12)18-16(19)10-8-13-5-3-2-4-6-13/h2-7,9,11H,8,10H2,1H3,(H,18,19)','InChIKey=XGERZQYQUIEIMH-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)CCc1ccccc1',NULL),
	(135479,0,0,NULL,'Consistent with Molecular Formula','C22H18ClNO2',363.8427,NULL,'69D57C28C03DD027-FICuS-01-5A','69D57C28C03DD027-FICTS-01-39','69D57C28C03DD027-uuuuu-01-09','InChI=1S/C22H18ClNO2/c23-18-12-13-20(19(15-18)22(26)17-9-5-2-6-10-17)24-21(25)14-11-16-7-3-1-4-8-16/h1-10,12-13,15H,11,14H2,(H,24,25)','InChIKey=VVBOYTPNJNDWBX-UHFFFAOYSA-N','O=C(CCc1ccccc1)Nc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(135480,0,0,'27816-91-7','Consistent with Molecular Formula','C16H17NOS',271.3764,NULL,'E19A5C48300BEF23-FICuS-01-60','E19A5C48300BEF23-FICTS-01-3F','E19A5C48300BEF23-uuuuu-01-0F','InChI=1S/C16H17NOS/c1-19-15-10-8-14(9-11-15)17-16(18)12-7-13-5-3-2-4-6-13/h2-6,8-11H,7,12H2,1H3,(H,17,18)','InChIKey=GXFRSFKKPVYNKV-UHFFFAOYSA-N','CSc1ccc(NC(=O)CCc2ccccc2)cc1',NULL),
	(135481,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'04FF62ED1B59B5A7-FICuS-01-78','04FF62ED1B59B5A7-FICTS-01-57','04FF62ED1B59B5A7-uuuuu-01-27','InChI=1S/C15H15NO2S/c1-19-14-9-7-12(8-10-14)16-15(17)11-18-13-5-3-2-4-6-13/h2-10H,11H2,1H3,(H,16,17)','InChIKey=GLOUMYWIHWVGSI-UHFFFAOYSA-N','CSc1ccc(NC(=O)COc2ccccc2)cc1',NULL),
	(135482,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'4F7F86EF368EED2F-FICuS-01-9E','4F7F86EF368EED2F-FICTS-01-7D','4F7F86EF368EED2F-uuuuu-01-4D','InChI=1S/C18H15NO2/c20-18(13-21-15-9-2-1-3-10-15)19-17-12-6-8-14-7-4-5-11-16(14)17/h1-12H,13H2,(H,19,20)','InChIKey=CNLKWENHJGIEDX-UHFFFAOYSA-N','O=C(COc1ccccc1)Nc1cccc2ccccc12',NULL),
	(135483,0,1,NULL,'Consistent with Molecular Formula','C18H16Cl3NO3',400.6883,NULL,'85B93B91538D9AF4-FICuS-01-66','85B93B91538D9AF4-FICTS-01-45','85B93B91538D9AF4-uuuuu-01-15','InChI=1S/C18H16Cl3NO3/c1-24-15-9-10-16(25-2)13(11-15)6-3-12-4-7-14(8-5-12)22-17(23)18(19,20)21/h3-11H,1-2H3,(H,22,23)','InChIKey=LZDHWLOTHLRTDC-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/c2ccc(NC(=O)C(Cl)(Cl)Cl)cc2)c1','1'),
	(135484,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl4NO',286.9724,NULL,'B0ADF89FE4938CC8-FICuS-01-96','B0ADF89FE4938CC8-FICTS-01-75','B0ADF89FE4938CC8-uuuuu-01-45','InChI=1S/C9H7Cl4NO/c1-5-2-3-6(4-7(5)10)14-8(15)9(11,12)13/h2-4H,1H3,(H,14,15)','InChIKey=MKHYCSRBNALATF-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(Cl)(Cl)Cl)cc1Cl',NULL),
	(135485,0,0,'38488-66-3','Consistent with Molecular Formula','C15H12Cl3NO',328.6249,NULL,'181E100E5A6BA8FC-FICuS-01-6C','181E100E5A6BA8FC-FICTS-01-4B','181E100E5A6BA8FC-uuuuu-01-1B','InChI=1S/C15H12Cl3NO/c16-15(17,18)14(20)19(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=YXYASEBSOHPGRB-UHFFFAOYSA-N','O=C(N(Cc1ccccc1)c1ccccc1)C(Cl)(Cl)Cl',NULL),
	(135486,0,1,NULL,'Consistent with Molecular Formula','C16H15NOS',269.3606,NULL,'EC753EC79AB4EB8C-FICuS-01-9F','EC753EC79AB4EB8C-FICTS-01-7E','EC753EC79AB4EB8C-uuuuu-01-4E','InChI=1S/C16H15NOS/c1-19-15-10-8-14(9-11-15)17-16(18)12-7-13-5-3-2-4-6-13/h2-12H,1H3,(H,17,18)','InChIKey=RMEXHRHHMLRUTF-UHFFFAOYSA-N','CSc1ccc(NC(=O)/C=C/c2ccccc2)cc1','1'),
	(135487,0,1,NULL,'Consistent with Molecular Formula','C16H14ClNO',271.7457,NULL,'E3CAF38038861065-FICuS-01-49','E3CAF38038861065-FICTS-01-28','E3CAF38038861065-uuuuu-01-F8','InChI=1S/C16H14ClNO/c1-12-7-9-14(11-15(12)17)18-16(19)10-8-13-5-3-2-4-6-13/h2-11H,1H3,(H,18,19)','InChIKey=QUWVSGJDDMDFAD-UHFFFAOYSA-N','Cc1ccc(NC(=O)/C=C/c2ccccc2)cc1Cl','1'),
	(135488,0,1,'73108-67-5','Consistent with Molecular Formula','C16H14ClNO',271.7457,NULL,'DA0A736A6AE71C0F-FICuS-01-7B','DA0A736A6AE71C0F-FICTS-01-5A','DA0A736A6AE71C0F-uuuuu-01-2A','InChI=1S/C16H14ClNO/c1-12-7-9-14(17)11-15(12)18-16(19)10-8-13-5-3-2-4-6-13/h2-11H,1H3,(H,18,19)','InChIKey=PKTLUZBBQKJBAV-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)/C=C/c1ccccc1','1'),
	(135489,0,1,NULL,'Consistent with Molecular Formula','C16H12F3NO',291.2721,NULL,'0D633DFDC20E11AF-FICuS-01-78','0D633DFDC20E11AF-FICTS-01-57','0D633DFDC20E11AF-uuuuu-01-27','InChI=1S/C16H12F3NO/c17-16(18,19)13-8-4-5-9-14(13)20-15(21)11-10-12-6-2-1-3-7-12/h1-11H,(H,20,21)','InChIKey=JOUNWYMNIGZVIA-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Nc1ccccc1C(F)(F)F','1'),
	(135490,0,1,'55044-94-5','Consistent with Molecular Formula','C16H15NO2',253.3,'p\'-cinnamanisidide\n3-Phenylpropen-p-anisidide\n2-Propenamide, N-(4-methoxyphenyl)-3-phenyl-','A018DBC2242759B5-FICuS-01-50','A018DBC2242759B5-FICTS-01-2F','A018DBC2242759B5-uuuuu-01-FF','InChI=1S/C16H15NO2/c1-19-15-10-8-14(9-11-15)17-16(18)12-7-13-5-3-2-4-6-13/h2-12H,1H3,(H,17,18)','InChIKey=WEMJCDDYUBVWRB-UHFFFAOYSA-N','COc1ccc(NC(=O)/C=C/c2ccccc2)cc1','1'),
	(135491,0,1,NULL,'Consistent with Molecular Formula','C22H19NO',313.3982,NULL,'5A1F072038E5E928-FICuS-01-4A','5A1F072038E5E928-FICTS-01-29','5A1F072038E5E928-uuuuu-01-F9','InChI=1S/C22H19NO/c24-22(17-16-19-10-4-1-5-11-19)23(21-14-8-3-9-15-21)18-20-12-6-2-7-13-20/h1-17H,18H2','InChIKey=CNSUWVXICRPAOT-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)N(Cc1ccccc1)c1ccccc1','1'),
	(135492,0,1,'32011-93-1','Consistent with Molecular Formula','C22H16ClNO2',361.8269,NULL,'03F0E5EC9D290CDF-FICuS-01-87','03F0E5EC9D290CDF-FICTS-01-66','03F0E5EC9D290CDF-uuuuu-01-36','InChI=1S/C22H16ClNO2/c23-18-12-13-20(19(15-18)22(26)17-9-5-2-6-10-17)24-21(25)14-11-16-7-3-1-4-8-16/h1-15H,(H,24,25)','InChIKey=RIEYGJHONRBCAJ-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Nc1ccc(Cl)cc1C(=O)c1ccccc1','1'),
	(135493,0,1,NULL,'Consistent with Molecular Formula','C16H21NO',243.348,NULL,'C3A3328434958C02-FICuS-01-34','C3A3328434958C02-FICTS-01-13','C3A3328434958C02-uuuuu-01-E3','InChI=1S/C16H21NO/c1-17(15-10-6-3-7-11-15)16(18)13-12-14-8-4-2-5-9-14/h2,4-5,8-9,12-13,15H,3,6-7,10-11H2,1H3','InChIKey=AXTKMKUJCKDNBD-UHFFFAOYSA-N','CN(C(=O)/C=C/c1ccccc1)C1CCCCC1','1'),
	(135494,0,1,NULL,'Consistent with Molecular Formula','C17H16ClNO3',317.7713,NULL,'E01AA627B22D6A5E-FICuS-01-69','E01AA627B22D6A5E-FICTS-01-48','E01AA627B22D6A5E-uuuuu-01-18','InChI=1S/C17H16ClNO3/c1-21-15-11-16(22-2)14(10-13(15)18)19-17(20)9-8-12-6-4-3-5-7-12/h3-11H,1-2H3,(H,19,20)','InChIKey=ZSENDNOAOKBSKC-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)/C=C/c2ccccc2)cc1Cl','1'),
	(135495,0,2,'51324-49-3','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'65C596981E2FA146-FICuS-01-54','A337B25BE629B3DC-FICTS-01-51','65C596981E2FA146-uuuuu-01-03','InChI=1S/C16H16N2O4/c1-21-13-3-5-15(19)11(7-13)9-17-18-10-12-8-14(22-2)4-6-16(12)20/h3-10,19-20H,1-2H3/b17-9+,18-10?','InChIKey=OCTHCUGGNRXFMQ-PKSQHMBRSA-N','COc1ccc(O)c(/C=N/N=C/c2cc(OC)ccc2O)c1','1'),
	(135496,4,0,NULL,'Consistent with Molecular Formula','C10H22O5S2',286.4008,NULL,'D0F116F5D4E7E01E-FICuS-01-73','D0F116F5D4E7E01E-FICTS-01-52','D0F116F5D4E7E01E-uuuuu-01-22','InChI=1S/C10H22O5S2/c1-3-16-10(17-4-2)9(15)8(14)7(13)6(12)5-11/h6-15H,3-5H2,1-2H3','InChIKey=BTOYCPDACQXQRS-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(O)C(O)CO','1'),
	(135497,0,0,'926-39-6','Consistent with Molecular Formula','C2H7NO4S',141.1416,'EOS\n2-Aminoethyl sulfate\nEthanolamine O-sulfate\nMono(2-aminoethyl) sulfate\n2-Aminoethyl hydrogen sulfate\nEthanol, 2-amino-, hydrogen sulfate (ester)\nEthanol, 2-amino-, hydrogen sulfate (ester)','9C934E48D21B44D8-FICuS-01-61','9C934E48D21B44D8-FICTS-01-40','9C934E48D21B44D8-uuuuu-01-10','InChI=1S/C2H7NO4S/c3-1-2-7-8(4,5)6/h1-3H2,(H,4,5,6)','InChIKey=WSYUEVRAMDSJKL-UHFFFAOYSA-N','NCCOS(=O)(=O)O',NULL),
	(135498,0,1,'59670-41-6','Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'0D4A7A3B60AD3349-FICuS-01-5B','0D4A7A3B60AD3349-FICTS-01-3A','0D4A7A3B60AD3349-uuuuu-01-0A','InChI=1S/C15H15N3O/c1-12(19)17-14-9-7-13(8-10-14)11-16-18-15-5-3-2-4-6-15/h2-11,18H,1H3,(H,17,19)','InChIKey=MITYRPOKQBVKMJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/Nc2ccccc2)cc1','1'),
	(135499,0,0,NULL,'Consistent with Molecular Formula','C36H73N3S',580.0528,NULL,'76461AE76B31F732-FICuS-01-4A','76461AE76B31F732-FICTS-01-29','76461AE76B31F732-uuuuu-01-F9','InChI=1S/C36H73N3S/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35(38-39-36(37)40)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-34H2,1-2H3,(H3,37,39,40)','InChIKey=SWFPYNMTQRQOBB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(CCCCCCCCCCCCCCCCC)=NNC(N)=S',NULL),
	(135500,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl4NO3',435.1334,NULL,'888348879CA9CE95-FICuS-01-69','888348879CA9CE95-FICTS-01-48','888348879CA9CE95-uuuuu-01-18','InChI=1S/C18H15Cl4NO3/c1-7(2)9-5-4-8(3)10(6-9)23-17(24)11-12(18(25)26)14(20)16(22)15(21)13(11)19/h4-7H,1-3H3,(H,23,24)(H,25,26)','InChIKey=QJMIFMQFPNULTJ-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1NC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O',NULL),
	(135501,0,0,'77106-14-0','Consistent with Molecular Formula','C15H8Cl5NO3',427.4981,NULL,'F146CD5F6C75A74A-FICuS-01-7C','F146CD5F6C75A74A-FICTS-01-5B','F146CD5F6C75A74A-uuuuu-01-2B','InChI=1S/C15H8Cl5NO3/c1-5-6(16)3-2-4-7(5)21-14(22)8-9(15(23)24)11(18)13(20)12(19)10(8)17/h2-4H,1H3,(H,21,22)(H,23,24)','InChIKey=RNSKXEKDTXOLOC-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O',NULL),
	(135502,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl4NO3',421.1066,NULL,'909967E9A60703B2-FICuS-01-42','909967E9A60703B2-FICTS-01-21','909967E9A60703B2-uuuuu-01-F1','InChI=1S/C17H13Cl4NO3/c1-6-4-7(2)15(8(3)5-6)22-16(23)9-10(17(24)25)12(19)14(21)13(20)11(9)18/h4-5H,1-3H3,(H,22,23)(H,24,25)','InChIKey=PNIZJHLGXVCWBH-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2C(=O)O)c(C)c1',NULL),
	(135503,4,0,NULL,'Consistent with Molecular Formula','C19H15Cl6NO2',502.051,NULL,'1307C271AC7A03CD-FICuS-01-55','1307C271AC7A03CD-FICTS-01-34','1307C271AC7A03CD-uuuuu-01-04','InChI=1S/C19H15Cl6NO2/c1-7(2)9-5-4-8(3)10(6-9)26-15(27)11-12(16(26)28)18(23)14(21)13(20)17(11,22)19(18,24)25/h4-7,11-12H,1-3H3','InChIKey=DJOMDLQYGPEFFV-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1N1C(=O)C2C(C1=O)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(135504,4,0,NULL,'Consistent with Molecular Formula','C16H8Cl7NO2',494.4157,NULL,'99EDD6BC1AF730E9-FICuS-01-91','99EDD6BC1AF730E9-FICTS-01-70','99EDD6BC1AF730E9-uuuuu-01-40','InChI=1S/C16H8Cl7NO2/c1-5-2-3-6(4-7(5)17)24-12(25)8-9(13(24)26)15(21)11(19)10(18)14(8,20)16(15,22)23/h2-4,8-9H,1H3','InChIKey=RMPLURDXSMZORX-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C3C(C2=O)C2(Cl)C(Cl)=C(Cl)C3(Cl)C2(Cl)Cl)cc1Cl','1'),
	(135505,4,0,NULL,'Consistent with Molecular Formula','C16H9Cl6NO3',475.97,NULL,'0A1DED4E3ED7145C-FICuS-01-7F','0A1DED4E3ED7145C-FICTS-01-5E','0A1DED4E3ED7145C-uuuuu-01-2E','InChI=1S/C16H9Cl6NO3/c1-26-7-4-2-3-6(5-7)23-12(24)8-9(13(23)25)15(20)11(18)10(17)14(8,19)16(15,21)22/h2-5,8-9H,1H3','InChIKey=ZBYJZCKAAWONOE-UHFFFAOYSA-N','COc1cccc(N2C(=O)C3C(C2=O)C2(Cl)C(Cl)=C(Cl)C3(Cl)C2(Cl)Cl)c1','1'),
	(135506,4,0,NULL,'Consistent with Molecular Formula','C19H9Cl6NO2',496.0036,NULL,'F71A6BD6646D2970-FICuS-01-5E','F71A6BD6646D2970-FICTS-01-3D','F71A6BD6646D2970-uuuuu-01-0D','InChI=1S/C19H9Cl6NO2/c20-13-14(21)18(23)12-11(17(13,22)19(18,24)25)15(27)26(16(12)28)10-7-3-5-8-4-1-2-6-9(8)10/h1-7,11-12H','InChIKey=KIKOTLHHUZMWIV-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1cccc3ccccc13)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(135507,4,0,NULL,'Consistent with Molecular Formula','C17H11Cl6NO2',473.9974,NULL,'271344E8F5D7A4F0-FICuS-01-5A','271344E8F5D7A4F0-FICTS-01-39','271344E8F5D7A4F0-uuuuu-01-09','InChI=1S/C17H11Cl6NO2/c1-6-4-3-5-8(7(6)2)24-13(25)9-10(14(24)26)16(21)12(19)11(18)15(9,20)17(16,22)23/h3-5,9-10H,1-2H3','InChIKey=FGCHGSXDUVWBTR-UHFFFAOYSA-N','Cc1cccc(N2C(=O)C3C(C2=O)C2(Cl)C(Cl)=C(Cl)C3(Cl)C2(Cl)Cl)c1C','1'),
	(135508,0,0,NULL,'Consistent with Molecular Formula','C17H32N2O',280.4526,NULL,'F68F63859AB099F0-FICuS-01-6B','F68F63859AB099F0-FICTS-01-4A','F68F63859AB099F0-uuuuu-01-1A','InChI=1S/C17H32N2O/c1-2-3-14-18-17(20)19(15-10-6-4-7-11-15)16-12-8-5-9-13-16/h15-16H,2-14H2,1H3,(H,18,20)','InChIKey=JJFXMXSFXSGNJY-UHFFFAOYSA-N','CCCCNC(=O)N(C1CCCCC1)C1CCCCC1',NULL),
	(135509,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O',242.32,NULL,'90F7183EE0FCF5BE-FICuS-01-8E','90F7183EE0FCF5BE-FICTS-01-6D','90F7183EE0FCF5BE-uuuuu-01-3D','InChI=1S/C15H18N2O/c1-2-3-11-16-15(18)17-14-10-6-8-12-7-4-5-9-13(12)14/h4-10H,2-3,11H2,1H3,(H2,16,17,18)','InChIKey=KGTCAUPNMGXMDM-UHFFFAOYSA-N','CCCCNC(=O)Nc1cccc2ccccc12',NULL),
	(135510,0,0,'39804-97-2','Consistent with Molecular Formula','C8H18N2O',158.243,NULL,'1AE5854578E79C09-FICuS-01-59','1AE5854578E79C09-FICTS-01-38','1AE5854578E79C09-uuuuu-01-08','InChI=1S/C8H18N2O/c1-3-4-5-6-7-10-8(11)9-2/h3-7H2,1-2H3,(H2,9,10,11)','InChIKey=XQGJMFADIWWUSH-UHFFFAOYSA-N','CCCCCCNC(=O)NC',NULL),
	(135511,1,0,'38014-55-0','Consistent with Molecular Formula','C6H14N2O',130.1894,NULL,'4E9FBE66F0F3F407-FICuS-01-82','4E9FBE66F0F3F407-FICTS-01-61','4E9FBE66F0F3F407-uuuuu-01-31','InChI=1S/C6H14N2O/c1-4-5(2)8-6(9)7-3/h5H,4H2,1-3H3,(H2,7,8,9)','InChIKey=RCRZYXFYHZOCJQ-UHFFFAOYSA-N','CCC(C)NC(=O)NC','1'),
	(135512,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O2',214.6511,NULL,'30A6861D59ADED67-FICuS-01-6D','30A6861D59ADED67-FICTS-01-4C','30A6861D59ADED67-uuuuu-01-1C','InChI=1S/C9H11ClN2O2/c1-11-9(13)12-8-4-3-6(14-2)5-7(8)10/h3-5H,1-2H3,(H2,11,12,13)','InChIKey=VPSKVAOQZPTJCT-UHFFFAOYSA-N','CNC(=O)Nc1ccc(OC)cc1Cl',NULL),
	(135513,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O',198.6517,NULL,'B05C5E97C22E1C99-FICuS-01-6D','B05C5E97C22E1C99-FICTS-01-4C','B05C5E97C22E1C99-uuuuu-01-1C','InChI=1S/C9H11ClN2O/c1-6-4-3-5-7(10)8(6)12-9(13)11-2/h3-5H,1-2H3,(H2,11,12,13)','InChIKey=ITOZNSPHXCKTKE-UHFFFAOYSA-N','CNC(=O)Nc1c(C)cccc1Cl',NULL),
	(135514,1,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'7D1210F538FD22E7-FICuS-01-56','7D1210F538FD22E7-FICTS-01-35','7D1210F538FD22E7-uuuuu-01-05','InChI=1S/C11H15ClN2O/c1-3-8(2)13-11(15)14-10-7-5-4-6-9(10)12/h4-8H,3H2,1-2H3,(H2,13,14,15)','InChIKey=VGMMMKWQLNBRPO-UHFFFAOYSA-N','CCC(C)NC(=O)Nc1ccccc1Cl','1'),
	(135515,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O',295.1676,NULL,'18EFF10FE164137A-FICuS-01-64','18EFF10FE164137A-FICTS-01-43','18EFF10FE164137A-uuuuu-01-13','InChI=1S/C14H12Cl2N2O/c1-9-6-7-11(16)13(8-9)18-14(19)17-12-5-3-2-4-10(12)15/h2-8H,1H3,(H2,17,18,19)','InChIKey=MFSKWKOKCZTTLJ-UHFFFAOYSA-N','Cc1ccc(Cl)c(NC(=O)Nc2ccccc2Cl)c1',NULL),
	(135516,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'CE81086594D8B190-FICuS-01-50','CE81086594D8B190-FICTS-01-2F','CE81086594D8B190-uuuuu-01-FF','InChI=1S/C15H14ClNO3/c16-13-8-4-5-9-14(13)17-15(18)20-11-10-19-12-6-2-1-3-7-12/h1-9H,10-11H2,(H,17,18)','InChIKey=HTASNSRTBOLOJQ-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)OCCOc1ccccc1',NULL),
	(135517,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'231030C371AC23E7-FICuS-01-33','231030C371AC23E7-FICTS-01-12','231030C371AC23E7-uuuuu-01-E2','InChI=1S/C10H12ClNO/c1-3-10(13)12-9-6-7(2)4-5-8(9)11/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=VIHAPIVQPQSAFQ-UHFFFAOYSA-N','CCC(=O)Nc1cc(C)ccc1Cl',NULL),
	(135518,0,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'3C5D6810A04AA4D7-FICuS-01-5B','3C5D6810A04AA4D7-FICTS-01-3A','3C5D6810A04AA4D7-uuuuu-01-0A','InChI=1S/C12H17NO/c1-5-12(14)13-11-7-9(3)8(2)6-10(11)4/h6-7H,5H2,1-4H3,(H,13,14)','InChIKey=YPJBOPTWACDZBK-UHFFFAOYSA-N','CCC(=O)Nc1cc(C)c(C)cc1C',NULL),
	(135519,0,0,'7073-38-3','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'B0DD684B1CFF1919-FICuS-01-79','B0DD684B1CFF1919-FICTS-01-58','B0DD684B1CFF1919-uuuuu-01-28','InChI=1S/C10H12ClNO2/c1-3-10(13)12-8-5-4-7(11)6-9(8)14-2/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=DAPOZHWLYIJVOS-UHFFFAOYSA-N','CCC(=O)Nc1ccc(Cl)cc1OC',NULL),
	(135520,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O3',325.1506,NULL,'531926525F6BD8AA-FICuS-01-59','531926525F6BD8AA-FICTS-01-38','531926525F6BD8AA-uuuuu-01-08','InChI=1S/C14H10Cl2N2O3/c1-8-5-11(15)12(16)7-13(8)17-14(19)9-3-2-4-10(6-9)18(20)21/h2-7H,1H3,(H,17,19)','InChIKey=TYSAMKNZLRUHDL-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1NC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(135521,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'164B23CAFB1185C4-FICuS-01-5B','164B23CAFB1185C4-FICTS-01-3A','164B23CAFB1185C4-uuuuu-01-0A','InChI=1S/C14H12N2O4/c1-20-13-7-5-11(6-8-13)15-14(17)10-3-2-4-12(9-10)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=IJLDXKIMXVBWEJ-UHFFFAOYSA-N','COc1ccc(NC(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(135522,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'6C790022F796C904-FICuS-01-40','6C790022F796C904-FICTS-01-1F','6C790022F796C904-uuuuu-01-EF','InChI=1S/C14H11ClN2O3/c1-9-4-2-7-12(15)13(9)16-14(18)10-5-3-6-11(8-10)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=INFBGDMGDQVGAI-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(135523,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'03F675226255E860-FICuS-01-2B','03F675226255E860-FICTS-01-0A','03F675226255E860-uuuuu-01-DA','InChI=1S/C15H14N2O3/c1-16(11-12-6-3-2-4-7-12)15(18)13-8-5-9-14(10-13)17(19)20/h2-10H,11H2,1H3','InChIKey=GUHVVMZEIRNLPG-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(135524,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'C4B42317E5622FB0-FICuS-01-4D','C4B42317E5622FB0-FICTS-01-2C','C4B42317E5622FB0-uuuuu-01-FC','InChI=1S/C14H11ClN2O4/c1-21-13-6-5-10(15)8-12(13)16-14(18)9-3-2-4-11(7-9)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=XIVXTJVNCOICEO-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(135525,0,0,'32019-76-4','Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'B64CC79912E2B06E-FICuS-01-69','B64CC79912E2B06E-FICTS-01-48','B64CC79912E2B06E-uuuuu-01-18','InChI=1S/C14H18N2O3/c1-15(12-7-3-2-4-8-12)14(17)11-6-5-9-13(10-11)16(18)19/h5-6,9-10,12H,2-4,7-8H2,1H3','InChIKey=RDEYLLYPJZJGLD-UHFFFAOYSA-N','CN(C(=O)c1cccc([N+](=O)[O-])c1)C1CCCCC1',NULL),
	(135526,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'5DE43BD5B6CF55B6-FICuS-01-8A','5DE43BD5B6CF55B6-FICTS-01-69','5DE43BD5B6CF55B6-uuuuu-01-39','InChI=1S/C17H18N2O3/c1-11(2)13-8-7-12(3)16(10-13)18-17(20)14-5-4-6-15(9-14)19(21)22/h4-11H,1-3H3,(H,18,20)','InChIKey=RRIQSNGCYPCNLF-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1NC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(135527,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O5',335.7031,NULL,'AF570CC0E46A928D-FICuS-01-77','AF570CC0E46A928D-FICTS-01-56','AF570CC0E46A928D-uuuuu-01-26','InChI=1S/C14H10ClN3O5/c1-8-3-2-4-12(15)13(8)16-14(19)9-5-10(17(20)21)7-11(6-9)18(22)23/h2-7H,1H3,(H,16,19)','InChIKey=IPDAXQWIOKMKCG-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(135528,0,0,'73544-80-6','Consistent with Molecular Formula','C14H10ClN3O5',335.7031,'3\'-Chloro-3,5-dinitro-p-benzotoluidide\nBenzamide, N-(3-chloro-4-methylphenyl)-3,5-dinitro-','6A38A76EC4DA1DC7-FICuS-01-87','6A38A76EC4DA1DC7-FICTS-01-66','6A38A76EC4DA1DC7-uuuuu-01-36','InChI=1S/C14H10ClN3O5/c1-8-2-3-10(6-13(8)15)16-14(19)9-4-11(17(20)21)7-12(5-9)18(22)23/h2-7H,1H3,(H,16,19)','InChIKey=FPWRPEFGPVSSDR-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc1Cl',NULL),
	(135529,8,0,'4559-23-3','Consistent with Molecular Formula','C24H32O5',400.5138,NULL,'34CDE5810A9C53F0-FICuS-01-63','34CDE5810A9C53F0-FICTS-01-42','34CDE5810A9C53F0-uuuuu-01-12','InChI=1S/C24H32O5/c1-12(2)14-11-24-9-6-15-22(3,7-5-8-23(15,4)21(27)28)16(24)10-13(14)17-18(24)20(26)29-19(17)25/h11-13,15-18H,5-10H2,1-4H3,(H,27,28)','InChIKey=FEPCMSPFPMPWJK-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C1C(=O)OC(=O)C13','1'),
	(135530,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O2S2',408.5322,NULL,'EB579EB547E1332F-FICuS-01-6E','EB579EB547E1332F-FICTS-01-4D','EB579EB547E1332F-uuuuu-01-1D','InChI=1S/C22H20N2O2S2/c1-27-19-11-7-17(8-12-19)23-21(25)15-3-5-16(6-4-15)22(26)24-18-9-13-20(28-2)14-10-18/h3-14H,1-2H3,(H,23,25)(H,24,26)','InChIKey=BINFYOWIWVFNTH-UHFFFAOYSA-N','CSc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(SC)cc3)cc2)cc1',NULL),
	(135531,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'0FAF1CAF684735BE-FICuS-01-87','0FAF1CAF684735BE-FICTS-01-66','0FAF1CAF684735BE-uuuuu-01-36','InChI=1S/C24H24N2O2/c1-25(17-19-9-5-3-6-10-19)23(27)21-13-15-22(16-14-21)24(28)26(2)18-20-11-7-4-8-12-20/h3-16H,17-18H2,1-2H3','InChIKey=FGLLFXIWNAWUCD-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)c1ccc(C(=O)N(C)Cc2ccccc2)cc1',NULL),
	(135532,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2O2',413.3024,NULL,'E542DDEF652CDED6-FICuS-01-9D','E542DDEF652CDED6-FICTS-01-7C','E542DDEF652CDED6-uuuuu-01-4C','InChI=1S/C22H18Cl2N2O2/c1-13-5-3-7-17(23)19(13)25-21(27)15-9-11-16(12-10-15)22(28)26-20-14(2)6-4-8-18(20)24/h3-12H,1-2H3,(H,25,27)(H,26,28)','InChIKey=JNALQSKSTZKCNL-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)c1ccc(C(=O)Nc2c(C)cccc2Cl)cc1',NULL),
	(135533,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O8',466.4062,NULL,'5AF6294E5D0A7706-FICuS-01-5B','5AF6294E5D0A7706-FICTS-01-3A','5AF6294E5D0A7706-uuuuu-01-0A','InChI=1S/C22H18N4O8/c1-33-19-15(5-3-7-17(19)25(29)30)23-21(27)13-9-11-14(12-10-13)22(28)24-16-6-4-8-18(26(31)32)20(16)34-2/h3-12H,1-2H3,(H,23,27)(H,24,28)','InChIKey=MIXIHDVGSHRARB-UHFFFAOYSA-N','COc1c(NC(=O)c2ccc(C(=O)Nc3cccc([N+](=O)[O-])c3OC)cc2)cccc1[N+](=O)[O-]',NULL),
	(135534,0,0,'81577-24-4','Consistent with Molecular Formula','C20H12Cl4N2O2',454.139,NULL,'595D97D36E5215B2-FICuS-01-51','595D97D36E5215B2-FICTS-01-30','595D97D36E5215B2-uuuuu-01-00','InChI=1S/C20H12Cl4N2O2/c21-15-7-5-13(9-17(15)23)25-19(27)11-1-2-12(4-3-11)20(28)26-14-6-8-16(22)18(24)10-14/h1-10H,(H,25,27)(H,26,28)','InChIKey=JYJVCPCOMVVYIL-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)c1ccc(C(=O)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(135535,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2O2',413.3024,NULL,'174224B3F9A5AB72-FICuS-01-51','174224B3F9A5AB72-FICTS-01-30','174224B3F9A5AB72-uuuuu-01-00','InChI=1S/C22H18Cl2N2O2/c1-13-3-9-17(23)19(11-13)25-21(27)15-5-7-16(8-6-15)22(28)26-20-12-14(2)4-10-18(20)24/h3-12H,1-2H3,(H,25,27)(H,26,28)','InChIKey=PVOSXZNDFAGUNI-UHFFFAOYSA-N','Cc1ccc(Cl)c(NC(=O)c2ccc(C(=O)Nc3cc(C)ccc3Cl)cc2)c1',NULL),
	(135536,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'C790195995AFEA8D-FICuS-01-79','C790195995AFEA8D-FICTS-01-58','C790195995AFEA8D-uuuuu-01-28','InChI=1S/C24H24N2O2/c1-25(17-19-10-5-3-6-11-19)23(27)21-14-9-15-22(16-21)24(28)26(2)18-20-12-7-4-8-13-20/h3-16H,17-18H2,1-2H3','InChIKey=JQFDUCGHVDGPRR-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)c1cccc(C(=O)N(C)Cc2ccccc2)c1',NULL),
	(135537,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2O2',413.3024,NULL,'EE1C726279AD15DA-FICuS-01-76','EE1C726279AD15DA-FICTS-01-55','EE1C726279AD15DA-uuuuu-01-25','InChI=1S/C22H18Cl2N2O2/c1-13-6-3-10-17(23)19(13)25-21(27)15-8-5-9-16(12-15)22(28)26-20-14(2)7-4-11-18(20)24/h3-12H,1-2H3,(H,25,27)(H,26,28)','InChIKey=RJTGQAGDXXJOTE-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)c1cccc(C(=O)Nc2c(C)cccc2Cl)c1',NULL),
	(135538,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4',376.411,'N1,N3-bis(3-methoxyphenyl)isophthalamide','BBE716EC98DFBE26-FICuS-01-A0','BBE716EC98DFBE26-FICTS-01-7F','BBE716EC98DFBE26-uuuuu-01-4F','InChI=1S/C22H20N2O4/c1-27-19-10-4-8-17(13-19)23-21(25)15-6-3-7-16(12-15)22(26)24-18-9-5-11-20(14-18)28-2/h3-14H,1-2H3,(H,23,25)(H,24,26)','InChIKey=KSLPIXQLWACJBY-UHFFFAOYSA-N','COc1cccc(NC(=O)c2cccc(C(=O)Nc3cccc(OC)c3)c2)c1',NULL),
	(135539,0,0,NULL,'Consistent with Molecular Formula','C32H36N2O2',480.6486,NULL,'B691C90E3068CFAF-FICuS-01-7B','B691C90E3068CFAF-FICTS-01-5A','B691C90E3068CFAF-uuuuu-01-2A','InChI=1S/C32H36N2O2/c35-31(33(27-16-5-1-6-17-27)28-18-7-2-8-19-28)25-14-13-15-26(24-25)32(36)34(29-20-9-3-10-21-29)30-22-11-4-12-23-30/h1,3,5-6,9-10,13-17,20-21,24,28,30H,2,4,7-8,11-12,18-19,22-23H2','InChIKey=YQSVBIHHFJQOTR-UHFFFAOYSA-N','O=C(c1cccc(C(=O)N(c2ccccc2)C2CCCCC2)c1)N(c1ccccc1)C1CCCCC1',NULL),
	(135540,0,0,NULL,'Consistent with Molecular Formula','C22H16Cl4N2O2',482.1926,'N1,N3-bis(4,5-dichloro-2-methylphenyl)isophthalamide','A99916A1F114ED2F-FICuS-01-69','A99916A1F114ED2F-FICTS-01-48','A99916A1F114ED2F-uuuuu-01-18','InChI=1S/C22H16Cl4N2O2/c1-11-6-15(23)17(25)9-19(11)27-21(29)13-4-3-5-14(8-13)22(30)28-20-10-18(26)16(24)7-12(20)2/h3-10H,1-2H3,(H,27,29)(H,28,30)','InChIKey=FOWSDJPDGBMFHV-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1NC(=O)c1cccc(C(=O)Nc2cc(Cl)c(Cl)cc2C)c1',NULL),
	(135541,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O6',406.3538,'N,N\'-bis(3-Nitrophenyl)benzene-1,3-dicarboxamide','E4C958C3849849BE-FICuS-01-70','E4C958C3849849BE-FICTS-01-4F','E4C958C3849849BE-uuuuu-01-1F','InChI=1S/C20H14N4O6/c25-19(21-15-6-2-8-17(11-15)23(27)28)13-4-1-5-14(10-13)20(26)22-16-7-3-9-18(12-16)24(29)30/h1-12H,(H,21,25)(H,22,26)','InChIKey=XNLJYGLAIAFHNG-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)c1cccc(C(=O)Nc2cccc([N+](=O)[O-])c2)c1',NULL),
	(135542,0,0,NULL,'Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'A79D5346AA31ABAF-FICuS-01-7E','A79D5346AA31ABAF-FICTS-01-5D','5D8E3C3EDD660741-uuuuu-01-1A','InChI=1S/C11H17N.C2H2O4/c1-8(2)10-6-5-9(3)11(7-10)12-4;3-1(4)2(5)6/h5-8,12H,1-4H3;(H,3,4)(H,5,6)','InChIKey=VCVCIOXUDRITTH-UHFFFAOYSA-N','CNc1cc(C(C)C)ccc1C.O=C(O)C(=O)O',NULL),
	(135543,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'35F2F54CEF180773-FICuS-01-5E','35F2F54CEF180773-FICTS-01-3D','35F2F54CEF180773-uuuuu-01-0D','InChI=1S/C16H16ClNO2/c1-2-12-5-3-4-6-15(12)18-16(19)11-20-14-9-7-13(17)8-10-14/h3-10H,2,11H2,1H3,(H,18,19)','InChIKey=OUBXNIPDTFOKLT-UHFFFAOYSA-N','CCc1ccccc1NC(=O)COc1ccc(Cl)cc1',NULL),
	(135544,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'ABDAA3CC2D9334E3-FICuS-01-8A','ABDAA3CC2D9334E3-FICTS-01-69','ABDAA3CC2D9334E3-uuuuu-01-39','InChI=1S/C15H13Cl2NO2/c1-10-3-2-4-13(17)15(10)18-14(19)9-20-12-7-5-11(16)6-8-12/h2-8H,9H2,1H3,(H,18,19)','InChIKey=CLAFZOQLJUKNMJ-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)COc1ccc(Cl)cc1',NULL),
	(135545,0,0,NULL,'Consistent with Molecular Formula','C20H22ClNO2',343.8523,NULL,'FF80985002382850-FICuS-01-2D','FF80985002382850-FICTS-01-0C','FF80985002382850-uuuuu-01-DC','InChI=1S/C20H22ClNO2/c21-16-11-13-19(14-12-16)24-15-20(23)22(17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1,3-4,7-8,11-14,18H,2,5-6,9-10,15H2','InChIKey=PJLJYTPNVSOCMH-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)N(c1ccccc1)C1CCCCC1',NULL),
	(135546,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'95C2EA6CD503A9DB-FICuS-01-85','95C2EA6CD503A9DB-FICTS-01-64','95C2EA6CD503A9DB-uuuuu-01-34','InChI=1S/C15H13Cl2NO2/c1-10-2-7-13(17)14(8-10)18-15(19)9-20-12-5-3-11(16)4-6-12/h2-8H,9H2,1H3,(H,18,19)','InChIKey=ZXCBZUKZZKUURK-UHFFFAOYSA-N','Cc1ccc(Cl)c(NC(=O)COc2ccc(Cl)cc2)c1',NULL),
	(135547,0,0,'20679-98-5','Consistent with Molecular Formula','C10H12N2OS',208.2776,NULL,'3057448AF5CD6662-FICuS-01-4D','3057448AF5CD6662-FICTS-01-2C','3057448AF5CD6662-uuuuu-01-FC','InChI=1S/C10H12N2OS/c1-2-6-11-10(14)12-8-4-3-5-9(13)7-8/h2-5,7,13H,1,6H2,(H2,11,12,14)','InChIKey=FRANMYVAZNPFQM-UHFFFAOYSA-N','C=CCNC(=S)Nc1cccc(O)c1',NULL),
	(135548,0,0,'20680-01-7','Consistent with Molecular Formula','C10H12N2OS',208.2776,NULL,'F0981C39D86271F7-FICuS-01-57','F0981C39D86271F7-FICTS-01-36','F0981C39D86271F7-uuuuu-01-06','InChI=1S/C10H12N2OS/c1-2-7-11-10(14)12-8-3-5-9(13)6-4-8/h2-6,13H,1,7H2,(H2,11,12,14)','InChIKey=UCVFACUXEHCDOR-UHFFFAOYSA-N','C=CCNC(=S)Nc1ccc(O)cc1',NULL),
	(135549,0,0,NULL,'Consistent with Molecular Formula','C29H52N2O',444.7426,NULL,'440EC8CAD40715F9-FICuS-01-67','440EC8CAD40715F9-FICTS-01-46','440EC8CAD40715F9-uuuuu-01-16','InChI=1S/C29H52N2O/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23-30-29(32)31-28-24-27(25(2)3)22-21-26(28)4/h21-22,24-25H,5-20,23H2,1-4H3,(H2,30,31,32)','InChIKey=PAPMYSADPZWARE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1cc(C(C)C)ccc1C',NULL),
	(135550,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'983A6EC77F3073A5-FICuS-01-61','983A6EC77F3073A5-FICTS-01-40','983A6EC77F3073A5-uuuuu-01-10','InChI=1S/C14H11ClN2O4/c1-21-13-11(7-4-8-12(13)17(19)20)16-14(18)9-5-2-3-6-10(9)15/h2-8H,1H3,(H,16,18)','InChIKey=TXVBEUPTESNMAR-UHFFFAOYSA-N','COc1c(NC(=O)c2ccccc2Cl)cccc1[N+](=O)[O-]',NULL),
	(135551,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO',314.5981,NULL,'168FA311EFDCA71F-FICuS-01-83','168FA311EFDCA71F-FICTS-01-62','168FA311EFDCA71F-uuuuu-01-32','InChI=1S/C14H10Cl3NO/c1-8-6-11(16)12(17)7-13(8)18-14(19)9-4-2-3-5-10(9)15/h2-7H,1H3,(H,18,19)','InChIKey=ZJRWKZPTDVYMOG-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1NC(=O)c1ccccc1Cl',NULL),
	(135552,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO',287.7883,NULL,'634D18C1B1F504D1-FICuS-01-4C','634D18C1B1F504D1-FICTS-01-2B','634D18C1B1F504D1-uuuuu-01-FB','InChI=1S/C17H18ClNO/c1-3-12-8-7-9-13(4-2)16(12)19-17(20)14-10-5-6-11-15(14)18/h5-11H,3-4H2,1-2H3,(H,19,20)','InChIKey=ZFEHRZLPWJWOGZ-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)c1ccccc1Cl',NULL),
	(135553,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O4',341.15,NULL,'114FFA9DCD620DFC-FICuS-01-93','114FFA9DCD620DFC-FICTS-01-72','114FFA9DCD620DFC-uuuuu-01-42','InChI=1S/C14H10Cl2N2O4/c1-22-13-11(3-2-4-12(13)18(20)21)17-14(19)9-6-5-8(15)7-10(9)16/h2-7H,1H3,(H,17,19)','InChIKey=NHUKMQVMPLGTPW-UHFFFAOYSA-N','COc1c(NC(=O)c2ccc(Cl)cc2Cl)cccc1[N+](=O)[O-]',NULL),
	(135554,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO3',326.1786,NULL,'E6BE739F272C5621-FICuS-01-5E','E6BE739F272C5621-FICTS-01-3D','E6BE739F272C5621-uuuuu-01-0D','InChI=1S/C15H13Cl2NO3/c1-20-10-4-6-13(14(8-10)21-2)18-15(19)11-5-3-9(16)7-12(11)17/h3-8H,1-2H3,(H,18,19)','InChIKey=QOFYEXZKCKPTFF-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccc(Cl)cc2Cl)c(OC)c1',NULL),
	(135555,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl4NO',349.0432,NULL,'865D637B9D2E6AC6-FICuS-01-74','865D637B9D2E6AC6-FICTS-01-53','865D637B9D2E6AC6-uuuuu-01-23','InChI=1S/C14H9Cl4NO/c1-7-4-11(17)12(18)6-13(7)19-14(20)9-3-2-8(15)5-10(9)16/h2-6H,1H3,(H,19,20)','InChIKey=PTMPNCMVJZCQDM-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1NC(=O)c1ccc(Cl)cc1Cl',NULL),
	(135556,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO',294.1798,NULL,'86DD26B6789EBEEE-FICuS-01-9B','86DD26B6789EBEEE-FICTS-01-7A','86DD26B6789EBEEE-uuuuu-01-4A','InChI=1S/C15H13Cl2NO/c1-2-10-3-6-12(7-4-10)18-15(19)13-8-5-11(16)9-14(13)17/h3-9H,2H2,1H3,(H,18,19)','InChIKey=BOCWINHQTJILIU-UHFFFAOYSA-N','CCc1ccc(NC(=O)c2ccc(Cl)cc2Cl)cc1',NULL),
	(135557,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO',308.2066,NULL,'33E4CB670A999259-FICuS-01-54','33E4CB670A999259-FICTS-01-33','33E4CB670A999259-uuuuu-01-03','InChI=1S/C16H15Cl2NO/c1-9-6-10(2)15(11(3)7-9)19-16(20)13-5-4-12(17)8-14(13)18/h4-8H,1-3H3,(H,19,20)','InChIKey=JZPOCXCCDDBXFV-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)c2ccc(Cl)cc2Cl)c(C)c1',NULL),
	(135558,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN2O4',380.7867,NULL,'68D176D8C9DD47B5-FICuS-01-79','68D176D8C9DD47B5-FICTS-01-58','68D176D8C9DD47B5-uuuuu-01-28','InChI=1S/C20H13ClN2O4/c21-15-8-11-18(17(12-15)19(24)13-4-2-1-3-5-13)22-20(25)14-6-9-16(10-7-14)23(26)27/h1-12H,(H,22,25)','InChIKey=KIEGXLJFCOKEHD-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1C(=O)c1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(135559,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O6',317.2574,NULL,'55A00456B0041E5A-FICuS-01-33','55A00456B0041E5A-FICTS-01-12','55A00456B0041E5A-uuuuu-01-E2','InChI=1S/C14H11N3O6/c1-23-13-11(3-2-4-12(13)17(21)22)15-14(18)9-5-7-10(8-6-9)16(19)20/h2-8H,1H3,(H,15,18)','InChIKey=ULHOZSBLZIXZOV-UHFFFAOYSA-N','COc1c(NC(=O)c2ccc([N+](=O)[O-])cc2)cccc1[N+](=O)[O-]',NULL),
	(135560,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'BCA8E5D415D61D85-FICuS-01-79','BCA8E5D415D61D85-FICTS-01-58','BCA8E5D415D61D85-uuuuu-01-28','InChI=1S/C15H14N2O3/c1-10-3-4-11(2)14(9-10)16-15(18)12-5-7-13(8-6-12)17(19)20/h3-9H,1-2H3,(H,16,18)','InChIKey=NQPHDZKVYYMRHR-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)c2ccc([N+](=O)[O-])cc2)c1',NULL),
	(135561,0,0,'347-81-9','Consistent with Molecular Formula','C13H9FN2O3',260.2241,NULL,'6D43CC4D6D943587-FICuS-01-64','6D43CC4D6D943587-FICTS-01-43','6D43CC4D6D943587-uuuuu-01-13','InChI=1S/C13H9FN2O3/c14-10-3-5-11(6-4-10)15-13(17)9-1-7-12(8-2-9)16(18)19/h1-8H,(H,15,17)','InChIKey=IKNWALBEQFNHIW-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(135562,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'567A57B7157AC0EB-FICuS-01-67','567A57B7157AC0EB-FICTS-01-46','567A57B7157AC0EB-uuuuu-01-16','InChI=1S/C14H12N2O3S/c1-20-13-8-4-11(5-9-13)15-14(17)10-2-6-12(7-3-10)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=YCYPAHIKFNPUHJ-UHFFFAOYSA-N','CSc1ccc(NC(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(135563,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'2ECF53EF2E059FB0-FICuS-01-87','2ECF53EF2E059FB0-FICTS-01-66','2ECF53EF2E059FB0-uuuuu-01-36','InChI=1S/C17H18N2O3/c1-11(2)14-5-4-12(3)16(10-14)18-17(20)13-6-8-15(9-7-13)19(21)22/h4-11H,1-3H3,(H,18,20)','InChIKey=YJPXBUDYSFHMDI-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(135564,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O2',282.7693,NULL,'E58EB377FBAA0C90-FICuS-01-87','E58EB377FBAA0C90-FICTS-01-66','E58EB377FBAA0C90-uuuuu-01-36','InChI=1S/C14H19ClN2O2/c1-19-11-7-8-13(12(15)9-11)17-14(18)16-10-5-3-2-4-6-10/h7-10H,2-6H2,1H3,(H2,16,17,18)','InChIKey=IBRLLFXACNGIRR-UHFFFAOYSA-N','COc1ccc(NC(=O)NC2CCCCC2)c(Cl)c1',NULL),
	(135565,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O',260.3784,NULL,'A13BD58F51EDAD5C-FICuS-01-91','A13BD58F51EDAD5C-FICTS-01-70','A13BD58F51EDAD5C-uuuuu-01-40','InChI=1S/C16H24N2O/c1-11-9-13(3)15(10-12(11)2)18-16(19)17-14-7-5-4-6-8-14/h9-10,14H,4-8H2,1-3H3,(H2,17,18,19)','InChIKey=FJZGNCWCFMSEGS-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)NC2CCCCC2)cc1C',NULL),
	(135566,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'48D277FEBA9365B9-FICuS-01-77','48D277FEBA9365B9-FICTS-01-56','48D277FEBA9365B9-uuuuu-01-26','InChI=1S/C13H20N2O/c1-13(2,3)14-12(16)15(4)10-11-8-6-5-7-9-11/h5-9H,10H2,1-4H3,(H,14,16)','InChIKey=CNXDJYKMOUWVSR-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)NC(C)(C)C',NULL),
	(135567,0,0,'15942-15-1','Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'80C93FADE38F8CD5-FICuS-01-93','80C93FADE38F8CD5-FICTS-01-72','80C93FADE38F8CD5-uuuuu-01-42','InChI=1S/C12H18N2O/c1-12(2,3)14-11(15)13-9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3,(H2,13,14,15)','InChIKey=UCRJESGWJZLKCX-UHFFFAOYSA-N','CC(C)(C)NC(=O)NCc1ccccc1',NULL),
	(135568,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'711843A4AF6099FD-FICuS-01-5D','711843A4AF6099FD-FICTS-01-3C','711843A4AF6099FD-uuuuu-01-0C','InChI=1S/C13H20N2O/c1-9-6-7-10(2)11(8-9)14-12(16)15-13(3,4)5/h6-8H,1-5H3,(H2,14,15,16)','InChIKey=DGCCDWYUJZTPPT-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)NC(C)(C)C)c1',NULL),
	(135569,1,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'0E9AF8C2C8674ECD-FICuS-01-91','0E9AF8C2C8674ECD-FICTS-01-70','0E9AF8C2C8674ECD-uuuuu-01-40','InChI=1S/C13H20N2O/c1-10(11-8-6-5-7-9-11)14-12(16)15-13(2,3)4/h5-10H,1-4H3,(H2,14,15,16)','InChIKey=GINDCBFYEUWKKJ-UHFFFAOYSA-N','CC(NC(=O)NC(C)(C)C)c1ccccc1','1'),
	(135570,0,0,'18218-50-3','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'784A8F4B059697A4-FICuS-01-58','784A8F4B059697A4-FICTS-01-37','784A8F4B059697A4-uuuuu-01-07','InChI=1S/C12H17NO2/c1-9-5-7-10(8-6-9)15-11(14)13-12(2,3)4/h5-8H,1-4H3,(H,13,14)','InChIKey=BPEXDDJJJGXJOE-UHFFFAOYSA-N','Cc1ccc(OC(=O)NC(C)(C)C)cc1',NULL),
	(135571,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl2N3O2S',396.2904,NULL,'8360239400E344AE-FICuS-01-30','8360239400E344AE-FICTS-01-0F','8360239400E344AE-uuuuu-01-DF','InChI=1S/C17H15Cl2N3O2S/c1-2-9-20-16(25)21-11-3-6-13(7-4-11)24-17(23)22-12-5-8-14(18)15(19)10-12/h2-8,10H,1,9H2,(H,22,23)(H2,20,21,25)','InChIKey=HSNXMUNSHASGIY-UHFFFAOYSA-N','C=CCNC(=S)Nc1ccc(OC(=O)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(135572,0,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'DB3655D1A7136834-FICuS-01-46','DB3655D1A7136834-FICTS-01-25','DB3655D1A7136834-uuuuu-01-F5','InChI=1S/C16H23NO2/c1-12(2)14-10-6-7-11-15(14)19-16(18)17-13-8-4-3-5-9-13/h6-7,10-13H,3-5,8-9H2,1-2H3,(H,17,18)','InChIKey=UJNSBXHSQHVYTR-UHFFFAOYSA-N','CC(C)c1ccccc1OC(=O)NC1CCCCC1',NULL),
	(135573,0,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'AD91A052DBC6F1F6-FICuS-01-80','AD91A052DBC6F1F6-FICTS-01-5F','AD91A052DBC6F1F6-uuuuu-01-2F','InChI=1S/C15H21NO2/c1-11-7-6-8-12(2)14(11)18-15(17)16-13-9-4-3-5-10-13/h6-8,13H,3-5,9-10H2,1-2H3,(H,16,17)','InChIKey=KGYOERJNZAFCDC-UHFFFAOYSA-N','Cc1cccc(C)c1OC(=O)NC1CCCCC1',NULL),
	(135574,0,0,NULL,'Consistent with Molecular Formula','C13H15Cl2NO2',288.173,NULL,'A07126E92AAB673D-FICuS-01-60','A07126E92AAB673D-FICTS-01-3F','A07126E92AAB673D-uuuuu-01-0F','InChI=1S/C13H15Cl2NO2/c14-9-6-7-12(11(15)8-9)18-13(17)16-10-4-2-1-3-5-10/h6-8,10H,1-5H2,(H,16,17)','InChIKey=CQZCCOGPVVHQMD-UHFFFAOYSA-N','O=C(NC1CCCCC1)Oc1ccc(Cl)cc1Cl',NULL),
	(135575,0,0,NULL,'Consistent with Molecular Formula','C14H18ClNO2',267.7547,NULL,'0055F1C7BAAD2A16-FICuS-01-64','0055F1C7BAAD2A16-FICTS-01-43','0055F1C7BAAD2A16-uuuuu-01-13','InChI=1S/C14H18ClNO2/c1-10-9-11(15)7-8-13(10)18-14(17)16-12-5-3-2-4-6-12/h7-9,12H,2-6H2,1H3,(H,16,17)','InChIKey=OBGYWWQWUGYKGG-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OC(=O)NC1CCCCC1',NULL),
	(135576,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O',260.3784,NULL,'41CB925B7E82E3B6-FICuS-01-69','41CB925B7E82E3B6-FICTS-01-48','41CB925B7E82E3B6-uuuuu-01-18','InChI=1S/C16H24N2O/c1-11-9-12(2)15(13(3)10-11)18-16(19)17-14-7-5-4-6-8-14/h9-10,14H,4-8H2,1-3H3,(H2,17,18,19)','InChIKey=OLEADCQARHXJFV-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)NC2CCCCC2)c(C)c1',NULL),
	(135577,0,0,NULL,'Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'FB85C1FEC74CEB98-FICuS-01-A4','FB85C1FEC74CEB98-FICTS-01-83','FB85C1FEC74CEB98-uuuuu-01-53','InChI=1S/C17H25NO2/c1-12(2)14-10-9-13(3)16(11-14)20-17(19)18-15-7-5-4-6-8-15/h9-12,15H,4-8H2,1-3H3,(H,18,19)','InChIKey=DMTOVYYEEHJHMR-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1OC(=O)NC1CCCCC1',NULL),
	(135578,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'F54B717184BDE129-FICuS-01-5B','F54B717184BDE129-FICTS-01-3A','F54B717184BDE129-uuuuu-01-0A','InChI=1S/C17H19NO2/c19-17(18-15-8-2-1-3-9-15)20-16-11-10-13-6-4-5-7-14(13)12-16/h4-7,10-12,15H,1-3,8-9H2,(H,18,19)','InChIKey=ZYHUWMGJJOBBCF-UHFFFAOYSA-N','O=C(NC1CCCCC1)Oc1ccc2ccccc2c1',NULL),
	(135579,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N2O',323.2212,NULL,'5C5439DEB8E8E833-FICuS-01-77','5C5439DEB8E8E833-FICTS-01-56','5C5439DEB8E8E833-uuuuu-01-26','InChI=1S/C16H16Cl2N2O/c1-9-6-11(3)15(7-10(9)2)20-16(21)19-12-4-5-13(17)14(18)8-12/h4-8H,1-3H3,(H2,19,20,21)','InChIKey=DUELTCXIJSCKGJ-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)Nc2ccc(Cl)c(Cl)c2)cc1C',NULL),
	(135580,0,0,'21018-12-2','Consistent with Molecular Formula','C8H11ClN2O2',202.6401,NULL,'B1BA4AC9CD9D0E2C-FICuS-01-9C','B1BA4AC9CD9D0E2C-FICTS-01-7B','B146ED2CF210D762-uuuuu-01-0D','InChI=1S/C8H10N2O2.ClH/c1-12-7-5-3-2-4-6(7)8(11)10-9;/h2-5H,9H2,1H3,(H,10,11);1H','InChIKey=BYBITMVRLUMNGW-UHFFFAOYSA-N','COc1ccccc1C(=O)NN.Cl',NULL),
	(135581,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'DBFD972BBDE38EE7-FICuS-01-B2','DBFD972BBDE38EE7-FICTS-01-91','DBFD972BBDE38EE7-uuuuu-01-61','InChI=1S/C17H15N3O2/c1-22-16-9-5-3-7-14(16)17(21)20-19-11-12-10-18-15-8-4-2-6-13(12)15/h2-11,18H,1H3,(H,20,21)','InChIKey=NBSCXBJCCKOGPU-UHFFFAOYSA-N','COc1ccccc1C(=O)N/N=C/c1c[nH]c2ccccc12','1'),
	(135582,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'D0935FFF88543BE4-FICuS-01-75','D0935FFF88543BE4-FICTS-01-54','D0935FFF88543BE4-uuuuu-01-24','InChI=1S/C15H13N3O4/c1-22-14-8-3-2-7-13(14)15(19)17-16-10-11-5-4-6-12(9-11)18(20)21/h2-10H,1H3,(H,17,19)','InChIKey=PKTWGBKIDPYHEH-UHFFFAOYSA-N','COc1ccccc1C(=O)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(135583,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O4',321.7195,NULL,'9B534D3D0A332833-FICuS-01-40','9B534D3D0A332833-FICTS-01-1F','9B534D3D0A332833-uuuuu-01-EF','InChI=1S/C14H12ClN3O4/c1-8-5-12(17(19)20)14(13(6-8)18(21)22)16-10-4-3-9(2)11(15)7-10/h3-7,16H,1-2H3','InChIKey=VQEQHUZAADQFFJ-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(Nc2ccc(C)c(Cl)c2)c([N+](=O)[O-])c1',NULL),
	(135584,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O4',279.295,NULL,'F66E2D1655BEEAF2-FICuS-01-8A','F66E2D1655BEEAF2-FICTS-01-69','F66E2D1655BEEAF2-uuuuu-01-39','InChI=1S/C13H17N3O4/c1-9-7-11(15(17)18)13(12(8-9)16(19)20)14-10-5-3-2-4-6-10/h7-8,10,14H,2-6H2,1H3','InChIKey=ITNZSTRESIXIHL-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(NC2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(135585,0,1,NULL,'Consistent with Molecular Formula','C9H9ClN2O2',212.6353,NULL,'3B53C406C56E5330-FICuS-01-3F','3B53C406C56E5330-FICTS-01-1E','3B53C406C56E5330-uuuuu-01-EE','InChI=1S/C9H9ClN2O2/c1-14-9(13)12-11-6-7-4-2-3-5-8(7)10/h2-6H,1H3,(H,12,13)','InChIKey=CRQYZVSUKGORJG-UHFFFAOYSA-N','COC(=O)N/N=C/c1ccccc1Cl','1'),
	(135586,1,1,'60943-68-2','Consistent with Molecular Formula','C12H12Cl2N2O2',287.145,NULL,'3602960A3AD07316-FICuS-01-2B','3602960A3AD07316-FICTS-01-0A','3602960A3AD07316-uuuuu-01-DA','InChI=1S/C12H12Cl2N2O2/c13-9-3-1-4-10(14)8(9)7-15-16-12(17)11-5-2-6-18-11/h1,3-4,7,11H,2,5-6H2,(H,16,17)','InChIKey=AVDPQMRWSJPQNX-UHFFFAOYSA-N','O=C(N/N=C/c1c(Cl)cccc1Cl)C1CCCO1','1'),
	(135587,0,1,NULL,'Consistent with Molecular Formula','C25H33ClN2O',413.0015,NULL,'BB841A9ABBC667EC-FICuS-01-95','BB841A9ABBC667EC-FICTS-01-74','A823BDEFB0EC3AC7-uuuuu-01-4D','InChI=1S/C25H33ClN2O/c1-2-3-4-5-6-7-8-9-13-16-24(29)27-28-25(21-14-11-10-12-15-21)22-17-19-23(26)20-18-22/h10-12,14-15,17-20H,2-9,13,16H2,1H3,(H,27,29)/b28-25+','InChIKey=ZZRALUIEBAWMGO-AZPGRJICSA-N','CCCCCCCCCCCC(=O)N/N=C(\\c1ccccc1)c1ccc(Cl)cc1','1'),
	(135588,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'F1FE0F9E63116853-FICuS-01-5E','F1FE0F9E63116853-FICTS-01-3D','F1FE0F9E63116853-uuuuu-01-0D','InChI=1S/C12H17ClN2O/c1-12(2,3)15-11(16)14-8-9-4-6-10(13)7-5-9/h4-7H,8H2,1-3H3,(H2,14,15,16)','InChIKey=BHIJZPLQRQQCEK-UHFFFAOYSA-N','CC(C)(C)NC(=O)NCc1ccc(Cl)cc1',NULL),
	(135589,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'0CC3A43FE3CDFE2E-FICuS-01-9F','0CC3A43FE3CDFE2E-FICTS-01-7E','0CC3A43FE3CDFE2E-uuuuu-01-4E','InChI=1S/C13H19ClN2O/c1-13(2,3)15-12(17)16(4)9-10-6-5-7-11(14)8-10/h5-8H,9H2,1-4H3,(H,15,17)','InChIKey=RQLSCOXVKHDWSP-UHFFFAOYSA-N','CN(Cc1cccc(Cl)c1)C(=O)NC(C)(C)C',NULL),
	(135590,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'25F722E6987286F8-FICuS-01-50','25F722E6987286F8-FICTS-01-2F','25F722E6987286F8-uuuuu-01-FF','InChI=1S/C12H17ClN2O/c1-12(2,3)15-11(16)14-8-9-6-4-5-7-10(9)13/h4-7H,8H2,1-3H3,(H2,14,15,16)','InChIKey=JLNOQDXNOCSEPU-UHFFFAOYSA-N','CC(C)(C)NC(=O)NCc1ccccc1Cl',NULL),
	(135591,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'4563F8A925CE5A9B-FICuS-01-71','4563F8A925CE5A9B-FICTS-01-50','4563F8A925CE5A9B-uuuuu-01-20','InChI=1S/C14H22N2O/c1-10-6-7-12(8-11(10)2)9-15-13(17)16-14(3,4)5/h6-8H,9H2,1-5H3,(H2,15,16,17)','InChIKey=GBKCHZQOQVTAOQ-UHFFFAOYSA-N','Cc1ccc(CNC(=O)NC(C)(C)C)cc1C',NULL),
	(135592,0,0,'71475-41-7','Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'E3FC62683B1EBAF0-FICuS-01-82','E3FC62683B1EBAF0-FICTS-01-61','E3FC62683B1EBAF0-uuuuu-01-31','InChI=1S/C12H17ClN2O/c1-12(2,3)15-11(16)14-8-9-5-4-6-10(13)7-9/h4-7H,8H2,1-3H3,(H2,14,15,16)','InChIKey=DBBDLJBJSHSEAA-UHFFFAOYSA-N','CC(C)(C)NC(=O)NCc1cccc(Cl)c1',NULL),
	(135593,0,0,NULL,'Consistent with Molecular Formula','C23H48N2O',368.645,NULL,'C9F4460581EA4588-FICuS-01-54','C9F4460581EA4588-FICTS-01-33','C9F4460581EA4588-uuuuu-01-03','InChI=1S/C23H48N2O/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-24-22(26)25-23(2,3)4/h5-21H2,1-4H3,(H2,24,25,26)','InChIKey=UMWBSTPIYFWBBO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)NC(C)(C)C',NULL),
	(135594,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2S',290.8099,NULL,'EEBBF908EAFE534A-FICuS-01-AA','EEBBF908EAFE534A-FICTS-01-89','EEBBF908EAFE534A-uuuuu-01-59','InChI=1S/C15H15ClN2S/c1-18(11-12-7-9-13(16)10-8-12)15(19)17-14-5-3-2-4-6-14/h2-10H,11H2,1H3,(H,17,19)','InChIKey=KXRDEIRZJUMFDV-UHFFFAOYSA-N','CN(Cc1ccc(Cl)cc1)C(=S)Nc1ccccc1',NULL),
	(135595,0,0,'89516-47-2','Consistent with Molecular Formula','C16H18N2S',270.3916,NULL,'37B4FB8BD4E916DD-FICuS-01-8E','37B4FB8BD4E916DD-FICTS-01-6D','37B4FB8BD4E916DD-uuuuu-01-3D','InChI=1S/C16H18N2S/c1-12-8-9-14(13(2)10-12)11-17-16(19)18-15-6-4-3-5-7-15/h3-10H,11H2,1-2H3,(H2,17,18,19)','InChIKey=OPBFJLMFVFLQRO-UHFFFAOYSA-N','Cc1ccc(CNC(=S)Nc2ccccc2)c(C)c1',NULL),
	(135596,0,0,'57294-97-0','Consistent with Molecular Formula','C11H13ClN2S',240.7501,NULL,'18E71EB3CBA4842B-FICuS-01-71','18E71EB3CBA4842B-FICTS-01-50','18E71EB3CBA4842B-uuuuu-01-20','InChI=1S/C11H13ClN2S/c1-2-7-13-11(15)14-8-9-3-5-10(12)6-4-9/h2-6H,1,7-8H2,(H2,13,14,15)','InChIKey=LGNTZIPOYLKEMB-UHFFFAOYSA-N','C=CCNC(=S)NCc1ccc(Cl)cc1',NULL),
	(135597,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2S',254.7769,NULL,'8E44EEC33A559C5A-FICuS-01-7C','8E44EEC33A559C5A-FICTS-01-5B','8E44EEC33A559C5A-uuuuu-01-2B','InChI=1S/C12H15ClN2S/c1-3-7-14-12(16)15(2)9-10-5-4-6-11(13)8-10/h3-6,8H,1,7,9H2,2H3,(H,14,16)','InChIKey=RQCYXGASZSMDOI-UHFFFAOYSA-N','C=CCNC(=S)N(C)Cc1cccc(Cl)c1',NULL),
	(135598,0,0,'14255-93-7','Consistent with Molecular Formula','C12H16N2OS',236.3312,NULL,'95F5FF00A7E97ECC-FICuS-01-94','95F5FF00A7E97ECC-FICTS-01-73','95F5FF00A7E97ECC-uuuuu-01-43','InChI=1S/C12H16N2OS/c1-3-9-13-12(16)14-10-7-5-6-8-11(10)15-4-2/h3,5-8H,1,4,9H2,2H3,(H2,13,14,16)','InChIKey=FHBRDAGWNMJITB-UHFFFAOYSA-N','C=CCNC(=S)Nc1ccccc1OCC',NULL),
	(135599,0,1,'51771-24-5','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'89B16F9FF1228D1F-FICuS-01-74','89B16F9FF1228D1F-FICTS-01-53','89B16F9FF1228D1F-uuuuu-01-23','InChI=1S/C16H16N2O2/c1-12-3-7-14(8-4-12)16(19)18-17-11-13-5-9-15(20-2)10-6-13/h3-11H,1-2H3,(H,18,19)','InChIKey=OOKLGKSLBUQUPM-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccc(C)cc2)cc1','1'),
	(135600,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'A5E8117127A85192-FICuS-01-37','A5E8117127A85192-FICTS-01-16','A5E8117127A85192-uuuuu-01-E6','InChI=1S/C19H16N2O/c1-14-6-9-17(10-7-14)19(22)21-20-13-15-8-11-16-4-2-3-5-18(16)12-15/h2-13H,1H3,(H,21,22)','InChIKey=XSEOWISOQKPBKW-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C/c2ccc3ccccc3c2)cc1','1'),
	(135601,0,1,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O',307.1786,NULL,'B2D1FF9D6FBC62FE-FICuS-01-AD','B2D1FF9D6FBC62FE-FICTS-01-8C','B2D1FF9D6FBC62FE-uuuuu-01-5C','InChI=1S/C15H12Cl2N2O/c1-10-2-4-11(5-3-10)15(20)19-18-9-12-6-7-13(16)8-14(12)17/h2-9H,1H3,(H,19,20)','InChIKey=AJMVWRBZRUEODH-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C/c2ccc(Cl)cc2Cl)cc1','1'),
	(135602,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'BA11CED4079F6AE7-FICuS-01-85','BA11CED4079F6AE7-FICTS-01-64','BA11CED4079F6AE7-uuuuu-01-34','InChI=1S/C15H15N3O2/c1-20-14-8-2-11(3-9-14)10-17-18-15(19)12-4-6-13(16)7-5-12/h2-10H,16H2,1H3,(H,18,19)','InChIKey=DKVLYYLJXQRLNT-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccc(N)cc2)cc1','1'),
	(135603,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl4N2O3',472.1542,NULL,'92D74A162681E550-FICuS-01-39','92D74A162681E550-FICTS-01-18','578D9894FE9ABE7B-uuuuu-01-41','InChI=1S/C13H10Cl2N2O.C7H4Cl2O2/c1-8-3-2-4-12(16-8)17-13(18)10-6-5-9(14)7-11(10)15;8-4-1-2-5(7(10)11)6(9)3-4/h2-7H,1H3,(H,16,17,18);1-3H,(H,10,11)','InChIKey=CCWHZNXVLZQODG-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccc(Cl)cc2Cl)n1.O=C(O)c1ccc(Cl)cc1Cl',NULL),
	(135604,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'35FB257CDA00BB6D-FICuS-01-7B','35FB257CDA00BB6D-FICTS-01-5A','35FB257CDA00BB6D-uuuuu-01-2A','InChI=1S/C15H16N2O/c1-12-9-10-16-14(11-12)17-15(18)8-7-13-5-3-2-4-6-13/h2-6,9-11H,7-8H2,1H3,(H,16,17,18)','InChIKey=LRURKIJHDFIDFF-UHFFFAOYSA-N','Cc1ccnc(NC(=O)CCc2ccccc2)c1',NULL),
	(135605,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'438F365C5F06CC18-FICuS-01-5D','438F365C5F06CC18-FICTS-01-3C','438F365C5F06CC18-uuuuu-01-0C','InChI=1S/C16H17NO2/c1-12-8-9-15(13(2)10-12)17-16(18)11-19-14-6-4-3-5-7-14/h3-10H,11H2,1-2H3,(H,17,18)','InChIKey=TUIJBVFTTZJHQY-UHFFFAOYSA-N','Cc1ccc(NC(=O)COc2ccccc2)c(C)c1',NULL),
	(135606,0,0,'23144-68-5','Consistent with Molecular Formula','C8H12Cl3NO',244.5479,NULL,'5248C9F3840BEA6D-FICuS-01-6D','5248C9F3840BEA6D-FICTS-01-4C','5248C9F3840BEA6D-uuuuu-01-1C','InChI=1S/C8H12Cl3NO/c9-8(10,11)7(13)12-6-4-2-1-3-5-6/h6H,1-5H2,(H,12,13)','InChIKey=JFRFGCASIOOBDA-UHFFFAOYSA-N','O=C(NC1CCCCC1)C(Cl)(Cl)Cl',NULL),
	(135607,0,0,NULL,'Consistent with Molecular Formula','C16H20Cl3NO',348.6991,NULL,'FBD397C588BA7A0C-FICuS-01-8C','FBD397C588BA7A0C-FICTS-01-6B','FBD397C588BA7A0C-uuuuu-01-3B','InChI=1S/C16H20Cl3NO/c17-16(18,19)15(21)20-11-9-14(10-12-20)8-4-7-13-5-2-1-3-6-13/h1-3,5-6,14H,4,7-12H2','InChIKey=CKAXJGZXZNNTGG-UHFFFAOYSA-N','O=C(N1CCC(CCCc2ccccc2)CC1)C(Cl)(Cl)Cl',NULL),
	(135608,0,0,'37531-71-8','Consistent with Molecular Formula','C8H5Cl3FNO',256.491,NULL,'A9E70A108F6A6E36-FICuS-01-68','A9E70A108F6A6E36-FICTS-01-47','A9E70A108F6A6E36-uuuuu-01-17','InChI=1S/C8H5Cl3FNO/c9-8(10,11)7(14)13-6-4-2-1-3-5(6)12/h1-4H,(H,13,14)','InChIKey=CICMDDPELVRHCE-UHFFFAOYSA-N','O=C(Nc1ccccc1F)C(Cl)(Cl)Cl',NULL),
	(135609,0,0,'33560-53-1','Consistent with Molecular Formula','C8H4Cl5NO',307.3907,NULL,'4384EA65DC01A40B-FICuS-01-5A','4384EA65DC01A40B-FICTS-01-39','4384EA65DC01A40B-uuuuu-01-09','InChI=1S/C8H4Cl5NO/c9-4-2-1-3-5(6(4)10)14-7(15)8(11,12)13/h1-3H,(H,14,15)','InChIKey=RSVQDLQEPJXEAV-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1Cl)C(Cl)(Cl)Cl',NULL),
	(135610,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl4NO3',332.998,NULL,'9283CFCACD6178BE-FICuS-01-8E','9283CFCACD6178BE-FICTS-01-6D','9283CFCACD6178BE-uuuuu-01-3D','InChI=1S/C10H9Cl4NO3/c1-17-7-4-8(18-2)6(3-5(7)11)15-9(16)10(12,13)14/h3-4H,1-2H3,(H,15,16)','InChIKey=PHKKLXHLDOAPCH-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)C(Cl)(Cl)Cl)cc1Cl',NULL),
	(135611,0,1,NULL,'Consistent with Molecular Formula','C15H11ClN2O3',302.7165,NULL,'4E7795D6BB18270B-FICuS-01-5E','4E7795D6BB18270B-FICTS-01-3D','4E7795D6BB18270B-uuuuu-01-0D','InChI=1S/C15H11ClN2O3/c16-13-10-12(18(20)21)7-8-14(13)17-15(19)9-6-11-4-2-1-3-5-11/h1-10H,(H,17,19)','InChIKey=JVOFSZZJZSYOQU-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Nc1ccc([N+](=O)[O-])cc1Cl','1'),
	(135612,0,1,NULL,'Consistent with Molecular Formula','C15H10Cl3NO',326.6091,NULL,'50FBB7563BDBE9FA-FICuS-01-98','50FBB7563BDBE9FA-FICTS-01-77','50FBB7563BDBE9FA-uuuuu-01-47','InChI=1S/C15H10Cl3NO/c16-11-8-12(17)15(13(18)9-11)19-14(20)7-6-10-4-2-1-3-5-10/h1-9H,(H,19,20)','InChIKey=CXHYCBMCRQKTNA-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Nc1c(Cl)cc(Cl)cc1Cl','1'),
	(135613,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'0E5CE485CCCEDDE3-FICuS-01-A8','0E5CE485CCCEDDE3-FICTS-01-87','0E5CE485CCCEDDE3-uuuuu-01-57','InChI=1S/C15H14N2O/c1-12-6-5-9-14(16-12)17-15(18)11-10-13-7-3-2-4-8-13/h2-11H,1H3,(H,16,17,18)','InChIKey=WTBSGELAGWYVGP-UHFFFAOYSA-N','Cc1cccc(NC(=O)/C=C/c2ccccc2)n1','1'),
	(135614,1,1,'19199-27-0','Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'4D5888A3F3EFA9FE-FICuS-01-99','4D5888A3F3EFA9FE-FICTS-01-78','4D5888A3F3EFA9FE-uuuuu-01-48','InChI=1S/C15H19NO/c1-13-6-5-11-16(12-13)15(17)10-9-14-7-3-2-4-8-14/h2-4,7-10,13H,5-6,11-12H2,1H3','InChIKey=NTENAXUBMPWURD-UHFFFAOYSA-N','CC1CCCN(C(=O)/C=C/c2ccccc2)C1','1'),
	(135615,0,2,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'E812A01A1D493906-FICuS-01-3E','E812A01A1D493906-FICTS-01-1D','450F6F1145554DD1-uuuuu-01-F3','InChI=1S/C18H20N2O4/c1-21-15-5-13(6-16(9-15)22-2)11-19-20-12-14-7-17(23-3)10-18(8-14)24-4/h5-12H,1-4H3/b19-11+,20-12?','InChIKey=JIZDVSMSMPJBHE-PFQZEBPQSA-N','COc1cc(/C=N/N=C/c2cc(OC)cc(OC)c2)cc(OC)c1','1'),
	(135616,0,1,NULL,'Consistent with Molecular Formula','C18H15N3S',305.3966,NULL,'2E0657BC623F6922-FICuS-01-49','2E0657BC623F6922-FICTS-01-28','2E0657BC623F6922-uuuuu-01-F8','InChI=1S/C18H15N3S/c19-18(22)21-20-17(14-8-2-1-3-9-14)16-12-6-10-13-7-4-5-11-15(13)16/h1-12H,(H3,19,21,22)','InChIKey=WRSRYBGZBNPZCA-UHFFFAOYSA-N','NC(=S)N/N=C(/c1ccccc1)c1cccc2ccccc12','1'),
	(135617,0,0,'77106-02-6','Consistent with Molecular Formula','C16H11Cl4NO3',407.0798,NULL,'2D99FB549FCDAE5A-FICuS-01-A2','2D99FB549FCDAE5A-FICTS-01-81','2D99FB549FCDAE5A-uuuuu-01-51','InChI=1S/C16H11Cl4NO3/c1-6-4-3-5-8(7(6)2)21-15(22)9-10(16(23)24)12(18)14(20)13(19)11(9)17/h3-5H,1-2H3,(H,21,22)(H,23,24)','InChIKey=WWLLWTMHZQNQRD-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2C(=O)O)c1C',NULL),
	(135618,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl5NO3',427.4981,NULL,'10C14FB6D24EFC24-FICuS-01-6C','10C14FB6D24EFC24-FICTS-01-4B','10C14FB6D24EFC24-uuuuu-01-1B','InChI=1S/C15H8Cl5NO3/c1-5-3-2-4-6(16)13(5)21-14(22)7-8(15(23)24)10(18)12(20)11(19)9(7)17/h2-4H,1H3,(H,21,22)(H,23,24)','InChIKey=PCCZAVBSHOQRCB-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O',NULL),
	(135619,4,0,NULL,'Consistent with Molecular Formula','C16H17Cl6NO3',484.0332,NULL,'5A0F458EA4D6BCA6-FICuS-01-84','5A0F458EA4D6BCA6-FICTS-01-63','5A0F458EA4D6BCA6-uuuuu-01-33','InChI=1S/C16H17Cl6NO3/c1-23(7-5-3-2-4-6-7)12(24)8-9(13(25)26)15(20)11(18)10(17)14(8,19)16(15,21)22/h7-9H,2-6H2,1H3,(H,25,26)','InChIKey=AMYBZJZWUSAACJ-UHFFFAOYSA-N','CN(C(=O)C1C(C(=O)O)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl)C1CCCCC1','1'),
	(135620,1,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'25DADF0B39D39475-FICuS-01-6B','25DADF0B39D39475-FICTS-01-4A','25DADF0B39D39475-uuuuu-01-1A','InChI=1S/C13H20N2O/c1-3-4-10-14-13(16)15-11(2)12-8-6-5-7-9-12/h5-9,11H,3-4,10H2,1-2H3,(H2,14,15,16)','InChIKey=AATIUZSOSDLYBV-UHFFFAOYSA-N','CCCCNC(=O)NC(C)c1ccccc1','1'),
	(135621,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'D245366A5E85FE03-FICuS-01-5B','D245366A5E85FE03-FICTS-01-3A','D245366A5E85FE03-uuuuu-01-0A','InChI=1S/C12H17ClN2O/c1-3-4-7-14-12(16)15-11-8-9(2)5-6-10(11)13/h5-6,8H,3-4,7H2,1-2H3,(H2,14,15,16)','InChIKey=GOBKTIAOPSZXBR-UHFFFAOYSA-N','CCCCNC(=O)Nc1cc(C)ccc1Cl',NULL),
	(135622,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'B26AB73E92FBCD08-FICuS-01-85','B26AB73E92FBCD08-FICTS-01-64','B26AB73E92FBCD08-uuuuu-01-34','InChI=1S/C14H22N2O/c1-4-6-10-15-14(17)16(5-2)13-9-7-8-12(3)11-13/h7-9,11H,4-6,10H2,1-3H3,(H,15,17)','InChIKey=JYVVNMDRPSFZJL-UHFFFAOYSA-N','CCCCNC(=O)N(CC)c1cccc(C)c1',NULL),
	(135623,0,0,'73355-65-4','Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'D13F835F6D377661-FICuS-01-53','D13F835F6D377661-FICTS-01-32','D13F835F6D377661-uuuuu-01-02','InChI=1S/C13H20N2O/c1-3-4-10-14-13(16)15(2)11-12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3,(H,14,16)','InChIKey=PQDDBLKQASUALH-UHFFFAOYSA-N','CCCCNC(=O)N(C)Cc1ccccc1',NULL),
	(135624,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N2O',275.1772,NULL,'B59F7B730B8B71CE-FICuS-01-7C','B59F7B730B8B71CE-FICTS-01-5B','B59F7B730B8B71CE-uuuuu-01-2B','InChI=1S/C12H16Cl2N2O/c1-3-4-5-15-12(17)16-11-7-10(14)9(13)6-8(11)2/h6-7H,3-5H2,1-2H3,(H2,15,16,17)','InChIKey=CBIOKZBNOOZHRO-UHFFFAOYSA-N','CCCCNC(=O)Nc1cc(Cl)c(Cl)cc1C',NULL),
	(135625,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O2',330.8133,NULL,'53D2C6F6CFA8999E-FICuS-01-8C','53D2C6F6CFA8999E-FICTS-01-6B','53D2C6F6CFA8999E-uuuuu-01-3B','InChI=1S/C18H19ClN2O2/c1-2-3-11-20-18(23)21-16-10-9-14(19)12-15(16)17(22)13-7-5-4-6-8-13/h4-10,12H,2-3,11H2,1H3,(H2,20,21,23)','InChIKey=JWOJRKKHPYPMAV-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(135626,0,0,NULL,'Consistent with Molecular Formula','C14H23N3O',249.3552,NULL,'053D48CC51BBB929-FICuS-01-65','053D48CC51BBB929-FICTS-01-44','053D48CC51BBB929-uuuuu-01-14','InChI=1S/C14H23N3O/c1-3-4-10-15-14(18)16-11-12-17(2)13-8-6-5-7-9-13/h5-9H,3-4,10-12H2,1-2H3,(H2,15,16,18)','InChIKey=JFVPPMIFFZGOHP-UHFFFAOYSA-N','CCCCNC(=O)NCCN(C)c1ccccc1',NULL),
	(135627,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O4',225.2036,NULL,'5E2EA8D93944A9A8-FICuS-01-75','5E2EA8D93944A9A8-FICTS-01-54','5E2EA8D93944A9A8-uuuuu-01-24','InChI=1S/C9H11N3O4/c1-10-9(13)11-6-4-3-5-7(12(14)15)8(6)16-2/h3-5H,1-2H3,(H2,10,11,13)','InChIKey=XIBNUUVAFKUQDU-UHFFFAOYSA-N','CNC(=O)Nc1cccc([N+](=O)[O-])c1OC',NULL),
	(135628,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O',207.2748,NULL,'D8D11F69D05E045D-FICuS-01-69','D8D11F69D05E045D-FICTS-01-48','D8D11F69D05E045D-uuuuu-01-18','InChI=1S/C11H17N3O/c1-12-11(15)13-8-9-14(2)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H2,12,13,15)','InChIKey=UWCACTVKINSJMQ-UHFFFAOYSA-N','CNC(=O)NCCN(C)c1ccccc1',NULL),
	(135629,0,0,'82744-82-9','Consistent with Molecular Formula','C19H27ClN2O',334.8881,NULL,'670A810EC0620FDA-FICuS-01-59','670A810EC0620FDA-FICTS-01-38','670A810EC0620FDA-uuuuu-01-08','InChI=1S/C19H27ClN2O/c20-17-13-7-8-14-18(17)21-19(23)22(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h7-8,13-16H,1-6,9-12H2,(H,21,23)','InChIKey=KLISHXJGSLIHGD-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)N(C1CCCCC1)C1CCCCC1',NULL),
	(135630,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO2',323.7781,NULL,'46510DB0B333536F-FICuS-01-3C','46510DB0B333536F-FICTS-01-1B','46510DB0B333536F-uuuuu-01-EB','InChI=1S/C19H14ClNO2/c20-17-8-4-5-9-18(17)21-19(22)23-16-12-10-15(11-13-16)14-6-2-1-3-7-14/h1-13H,(H,21,22)','InChIKey=BASVGCRCPXCEPD-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Oc1ccc(-c2ccccc2)cc1',NULL),
	(135631,0,0,'19343-15-8','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'0FCAA057A73A92FC-FICuS-01-7E','0FCAA057A73A92FC-FICTS-01-5D','0FCAA057A73A92FC-uuuuu-01-2D','InChI=1S/C10H13NO/c1-3-10(12)11-9-7-5-4-6-8(9)2/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=OOZZQDJPLCJMML-UHFFFAOYSA-N','CCC(=O)Nc1ccccc1C',NULL),
	(135632,0,0,'656-31-5','Consistent with Molecular Formula','C7H7FN2O',154.1435,NULL,'691001CE65C7F641-FICuS-01-46','691001CE65C7F641-FICTS-01-25','691001CE65C7F641-uuuuu-01-F5','InChI=1S/C7H7FN2O/c8-5-3-1-2-4-6(5)10-7(9)11/h1-4H,(H3,9,10,11)','InChIKey=PAWVOCWEWJXILY-UHFFFAOYSA-N','NC(=O)Nc1ccccc1F',NULL),
	(135633,0,0,'59000-17-8','Consistent with Molecular Formula','C8H10N2OS',182.2398,NULL,'8CFAFA39B5CD01BF-FICuS-01-A3','8CFAFA39B5CD01BF-FICTS-01-82','8CFAFA39B5CD01BF-uuuuu-01-52','InChI=1S/C8H10N2OS/c1-12-7-4-2-6(3-5-7)10-8(9)11/h2-5H,1H3,(H3,9,10,11)','InChIKey=NPIVWQBEIBMEOI-UHFFFAOYSA-N','CSc1ccc(NC(N)=O)cc1',NULL),
	(135634,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'E7DC781488D3C100-FICuS-01-59','E7DC781488D3C100-FICTS-01-38','E7DC781488D3C100-uuuuu-01-08','InChI=1S/C9H10N2O3S/c10-9(14)11-6-1-3-7(4-2-6)15-5-8(12)13/h1-4H,5H2,(H,12,13)(H3,10,11,14)','InChIKey=ZAGFDFZYCYXGFL-UHFFFAOYSA-N','NC(=O)Nc1ccc(SCC(=O)O)cc1',NULL),
	(135635,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'2D54FC1A7C7C16A2-FICuS-01-6F','2D54FC1A7C7C16A2-FICTS-01-4E','2D54FC1A7C7C16A2-uuuuu-01-1E','InChI=1S/C14H12N2O4/c1-20-13-7-3-5-11(9-13)15-14(17)10-4-2-6-12(8-10)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=WBUAHBNREGYOCI-UHFFFAOYSA-N','COc1cccc(NC(=O)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(135636,0,0,'36293-10-4','Consistent with Molecular Formula','C15H13N3O5',315.2848,NULL,'E0354F1BBFDDC441-FICuS-01-7D','E0354F1BBFDDC441-FICTS-01-5C','E0354F1BBFDDC441-uuuuu-01-2C','InChI=1S/C15H13N3O5/c1-9-3-4-14(10(2)5-9)16-15(19)11-6-12(17(20)21)8-13(7-11)18(22)23/h3-8H,1-2H3,(H,16,19)','InChIKey=KLLCTAKEONEBOK-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)c(C)c1',NULL),
	(135637,0,0,'34062-85-6','Consistent with Molecular Formula','C20H14N4O6',406.3538,NULL,'BA794473450644C6-FICuS-01-3C','BA794473450644C6-FICTS-01-1B','BA794473450644C6-uuuuu-01-EB','InChI=1S/C20H14N4O6/c25-19(21-15-3-1-5-17(11-15)23(27)28)13-7-9-14(10-8-13)20(26)22-16-4-2-6-18(12-16)24(29)30/h1-12H,(H,21,25)(H,22,26)','InChIKey=ZYQYDMAEGZCUPD-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)c1ccc(C(=O)Nc2cccc([N+](=O)[O-])c2)cc1',NULL),
	(135638,0,0,'15088-29-6','Consistent with Molecular Formula','C20H28N2O2',328.4534,NULL,'A85AEB112086605E-FICuS-01-4F','A85AEB112086605E-FICTS-01-2E','A85AEB112086605E-uuuuu-01-FE','InChI=1S/C20H28N2O2/c23-19(21-17-7-3-1-4-8-17)15-11-13-16(14-12-15)20(24)22-18-9-5-2-6-10-18/h11-14,17-18H,1-10H2,(H,21,23)(H,22,24)','InChIKey=BVXGBMBOZMRULW-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1ccc(C(=O)NC2CCCCC2)cc1',NULL),
	(135639,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O6',436.4634,NULL,'88910A01598A92C6-FICuS-01-3E','88910A01598A92C6-FICTS-01-1D','88910A01598A92C6-uuuuu-01-ED','InChI=1S/C24H24N2O6/c1-29-17-9-11-19(21(13-17)31-3)25-23(27)15-5-7-16(8-6-15)24(28)26-20-12-10-18(30-2)14-22(20)32-4/h5-14H,1-4H3,(H,25,27)(H,26,28)','InChIKey=HHUPCROBDPVFIF-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(OC)cc3OC)cc2)c(OC)c1',NULL),
	(135640,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O2',400.5194,NULL,'FF06A76796620338-FICuS-01-43','FF06A76796620338-FICTS-01-22','FF06A76796620338-uuuuu-01-F2','InChI=1S/C26H28N2O2/c1-5-27(23-14-7-10-19(3)16-23)25(29)21-12-9-13-22(18-21)26(30)28(6-2)24-15-8-11-20(4)17-24/h7-18H,5-6H2,1-4H3','InChIKey=GIJKPPMKAYLPIC-UHFFFAOYSA-N','CCN(C(=O)c1cccc(C(=O)N(CC)c2cccc(C)c2)c1)c1cccc(C)c1',NULL),
	(135641,0,0,NULL,'Consistent with Molecular Formula','C20H32N2O2',332.485,NULL,'DB27E86ED657A2A2-FICuS-01-7A','DB27E86ED657A2A2-FICTS-01-59','DB27E86ED657A2A2-uuuuu-01-29','InChI=1S/C20H32N2O2/c1-3-5-7-9-14-21-19(23)17-12-11-13-18(16-17)20(24)22-15-10-8-6-4-2/h11-13,16H,3-10,14-15H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=KYMPRGJJEQANIG-UHFFFAOYSA-N','CCCCCCNC(=O)c1cccc(C(=O)NCCCCCC)c1',NULL),
	(135642,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2O4',445.3012,NULL,'724BD0987C1DB3A6-FICuS-01-66','724BD0987C1DB3A6-FICTS-01-45','724BD0987C1DB3A6-uuuuu-01-15','InChI=1S/C22H18Cl2N2O4/c1-29-15-6-8-19(17(23)11-15)25-21(27)13-4-3-5-14(10-13)22(28)26-20-9-7-16(30-2)12-18(20)24/h3-12H,1-2H3,(H,25,27)(H,26,28)','InChIKey=ZXUIMVREQAQVFO-UHFFFAOYSA-N','COc1ccc(NC(=O)c2cccc(C(=O)Nc3ccc(OC)cc3Cl)c2)c(Cl)c1',NULL),
	(135643,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'70A46B77CFAF21C7-FICuS-01-76','70A46B77CFAF21C7-FICTS-01-55','70A46B77CFAF21C7-uuuuu-01-25','InChI=1S/C14H20ClNO2/c1-2-3-4-5-10-16-14(17)11-18-13-8-6-12(15)7-9-13/h6-9H,2-5,10-11H2,1H3,(H,16,17)','InChIKey=LQJCFINZLNXCNS-UHFFFAOYSA-N','CCCCCCNC(=O)COc1ccc(Cl)cc1',NULL),
	(135644,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO2',311.7671,NULL,'E490CA42A47CA8F0-FICuS-01-71','E490CA42A47CA8F0-FICTS-01-50','E490CA42A47CA8F0-uuuuu-01-20','InChI=1S/C18H14ClNO2/c19-14-8-10-15(11-9-14)22-12-18(21)20-17-7-3-5-13-4-1-2-6-16(13)17/h1-11H,12H2,(H,20,21)','InChIKey=KXXGFXQGGKOHAS-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1cccc2ccccc12',NULL),
	(135645,0,0,NULL,'Consistent with Molecular Formula','C25H42BrN3O3',512.5291,NULL,'E6C592E101687C60-FICuS-01-4A','E6C592E101687C60-FICTS-01-29','E6C592E101687C60-uuuuu-01-F9','InChI=1S/C25H42BrN3O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-27-25(30)28-24-19-18-22(29(31)32)21-23(24)26/h18-19,21H,2-17,20H2,1H3,(H2,27,28,30)','InChIKey=VMAMJJVRAIOZIG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1ccc([N+](=O)[O-])cc1Br',NULL),
	(135646,0,0,NULL,'Consistent with Molecular Formula','C31H54N2O',470.7804,NULL,'E28069FDF2A8B09B-FICuS-01-7D','E28069FDF2A8B09B-FICTS-01-5C','E28069FDF2A8B09B-uuuuu-01-2C','InChI=1S/C31H54N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-23-28-32-31(34)33(29-24-19-17-20-25-29)30-26-21-18-22-27-30/h17,19-20,24-25,30H,2-16,18,21-23,26-28H2,1H3,(H,32,34)','InChIKey=VBYZDQPBBQEEPK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)N(c1ccccc1)C1CCCCC1',NULL),
	(135647,0,0,NULL,'Consistent with Molecular Formula','C25H44N2O2',404.6348,NULL,'AA387B3F94D3C0D9-FICuS-01-7A','AA387B3F94D3C0D9-FICTS-01-59','AA387B3F94D3C0D9-uuuuu-01-29','InChI=1S/C25H44N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-26-25(29)27-23-19-18-20-24(28)22-23/h18-20,22,28H,2-17,21H2,1H3,(H2,26,27,29)','InChIKey=PLCGFXCACVMJGR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1cccc(O)c1',NULL),
	(135648,0,0,NULL,'Consistent with Molecular Formula','C27H48N2O3',448.6878,NULL,'E3C1E10DAE5F2079-FICuS-01-70','E3C1E10DAE5F2079-FICTS-01-4F','E3C1E10DAE5F2079-uuuuu-01-1F','InChI=1S/C27H48N2O3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-28-27(30)29-25-21-20-24(31-2)23-26(25)32-3/h20-21,23H,4-19,22H2,1-3H3,(H2,28,29,30)','InChIKey=WZPPWKXTPOEURF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1ccc(OC)cc1OC',NULL),
	(135649,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'86CED23A28C098E3-FICuS-01-6D','86CED23A28C098E3-FICTS-01-4C','86CED23A28C098E3-uuuuu-01-1C','InChI=1S/C14H11Cl2NO/c1-9-6-7-12(16)13(8-9)17-14(18)10-4-2-3-5-11(10)15/h2-8H,1H3,(H,17,18)','InChIKey=AJWRDMGTDQAOLS-UHFFFAOYSA-N','Cc1ccc(Cl)c(NC(=O)c2ccccc2Cl)c1',NULL),
	(135650,0,0,NULL,'Consistent with Molecular Formula','C14H18ClNO',251.7553,NULL,'440A7AD1F0B37622-FICuS-01-49','440A7AD1F0B37622-FICTS-01-28','440A7AD1F0B37622-uuuuu-01-F8','InChI=1S/C14H18ClNO/c1-16(11-7-3-2-4-8-11)14(17)12-9-5-6-10-13(12)15/h5-6,9-11H,2-4,7-8H2,1H3','InChIKey=HFBMDIULZYYHMK-UHFFFAOYSA-N','CN(C(=O)c1ccccc1Cl)C1CCCCC1',NULL),
	(135651,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'8E671C5A3BD5C041-FICuS-01-61','8E671C5A3BD5C041-FICTS-01-40','8E671C5A3BD5C041-uuuuu-01-10','InChI=1S/C14H11ClN2O4/c1-21-13-7-4-10(15)8-12(13)16-14(18)9-2-5-11(6-3-9)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=QCHFOQGGUYDKFU-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(135652,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O4',292.6781,NULL,'DA837B793E646158-FICuS-01-56','DA837B793E646158-FICTS-01-35','DA837B793E646158-uuuuu-01-05','InChI=1S/C13H9ClN2O4/c14-9-3-6-12(17)11(7-9)15-13(18)8-1-4-10(5-2-8)16(19)20/h1-7,17H,(H,15,18)','InChIKey=WABKXUJDYXWQAT-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1O)c1ccc([N+](=O)[O-])cc1',NULL),
	(135653,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'EDD2021DA471C0A6-FICuS-01-64','EDD2021DA471C0A6-FICTS-01-43','EDD2021DA471C0A6-uuuuu-01-13','InChI=1S/C16H16N2O3/c1-10-8-12(3)15(9-11(10)2)17-16(19)13-4-6-14(7-5-13)18(20)21/h4-9H,1-3H3,(H,17,19)','InChIKey=RBNYTQHMWWTQFB-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)c2ccc([N+](=O)[O-])cc2)cc1C',NULL),
	(135654,0,0,'10282-59-4','Consistent with Molecular Formula','C13H8Cl2N2O3',311.1238,NULL,'924926F07EC2EA2A-FICuS-01-67','924926F07EC2EA2A-FICTS-01-46','924926F07EC2EA2A-uuuuu-01-16','InChI=1S/C13H8Cl2N2O3/c14-11-6-3-9(7-12(11)15)16-13(18)8-1-4-10(5-2-8)17(19)20/h1-7H,(H,16,18)','InChIKey=YZXYULSZFMEWPR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)c1ccc([N+](=O)[O-])cc1',NULL),
	(135655,0,0,'59000-22-5','Consistent with Molecular Formula','C14H20N2OS',264.3848,NULL,'69B1A0549EEC5B1A-FICuS-01-72','69B1A0549EEC5B1A-FICTS-01-51','69B1A0549EEC5B1A-uuuuu-01-21','InChI=1S/C14H20N2OS/c1-18-13-9-7-12(8-10-13)16-14(17)15-11-5-3-2-4-6-11/h7-11H,2-6H2,1H3,(H2,15,16,17)','InChIKey=HICDMIUWYCKABF-UHFFFAOYSA-N','CSc1ccc(NC(=O)NC2CCCCC2)cc1',NULL),
	(135656,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'0C38423E4D2E80BD-FICuS-01-60','0C38423E4D2E80BD-FICTS-01-3F','0C38423E4D2E80BD-uuuuu-01-0F','InChI=1S/C14H20N2O2/c1-18-13-9-5-8-12(10-13)16-14(17)15-11-6-3-2-4-7-11/h5,8-11H,2-4,6-7H2,1H3,(H2,15,16,17)','InChIKey=FNOLBJYZYBAWCI-UHFFFAOYSA-N','COc1cccc(NC(=O)NC2CCCCC2)c1',NULL),
	(135657,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O',233.3126,NULL,'698BD13D2E308033-FICuS-01-44','698BD13D2E308033-FICTS-01-23','698BD13D2E308033-uuuuu-01-F3','InChI=1S/C13H19N3O/c1-10-7-8-14-12(9-10)16-13(17)15-11-5-3-2-4-6-11/h7-9,11H,2-6H2,1H3,(H2,14,15,16,17)','InChIKey=AGBUVXLVSIRNSW-UHFFFAOYSA-N','Cc1ccnc(NC(=O)NC2CCCCC2)c1',NULL),
	(135658,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'52A5E968267C83B0-FICuS-01-4F','52A5E968267C83B0-FICTS-01-2E','52A5E968267C83B0-uuuuu-01-FE','InChI=1S/C15H22N2O/c1-11-7-6-10-14(12(11)2)17-15(18)16-13-8-4-3-5-9-13/h6-7,10,13H,3-5,8-9H2,1-2H3,(H2,16,17,18)','InChIKey=SRWMPXSNGNDMPQ-UHFFFAOYSA-N','Cc1cccc(NC(=O)NC2CCCCC2)c1C',NULL),
	(135659,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'AED9F5C112F427C2-FICuS-01-74','AED9F5C112F427C2-FICTS-01-53','AED9F5C112F427C2-uuuuu-01-23','InChI=1S/C15H22N2O/c1-17(12-13-8-4-2-5-9-13)15(18)16-14-10-6-3-7-11-14/h2,4-5,8-9,14H,3,6-7,10-12H2,1H3,(H,16,18)','InChIKey=ZZTANJYSKUNJEO-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)NC1CCCCC1',NULL),
	(135660,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O3S',373.2532,NULL,'45EC8B360AFFD433-FICuS-01-76','45EC8B360AFFD433-FICTS-01-55','45EC8B360AFFD433-uuuuu-01-25','InChI=1S/C15H14Cl2N2O3S/c1-9-3-5-11(6-4-9)23(21,22)19-15(20)18-14-8-13(17)12(16)7-10(14)2/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=RYIGVYDKPGGPQM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Nc2cc(Cl)c(Cl)cc2C)cc1',NULL),
	(135661,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3S2',336.423,NULL,'9E6E3E322AD51B07-FICuS-01-63','9E6E3E322AD51B07-FICTS-01-42','9E6E3E322AD51B07-uuuuu-01-12','InChI=1S/C15H16N2O3S2/c1-11-3-9-14(10-4-11)22(19,20)17-15(18)16-12-5-7-13(21-2)8-6-12/h3-10H,1-2H3,(H2,16,17,18)','InChIKey=JSYZNFRPOXAKFF-UHFFFAOYSA-N','CSc1ccc(NC(=O)NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(135662,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'323FC3A7270B8EAD-FICuS-01-70','323FC3A7270B8EAD-FICTS-01-4F','323FC3A7270B8EAD-uuuuu-01-1F','InChI=1S/C10H15N3O/c1-10(2,3)13-9(14)12-8-6-4-5-7-11-8/h4-7H,1-3H3,(H2,11,12,13,14)','InChIKey=PWUQDQFFMPDWKB-UHFFFAOYSA-N','CC(C)(C)NC(=O)Nc1ccccn1',NULL),
	(135663,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'6E3B205F475570DC-FICuS-01-57','6E3B205F475570DC-FICTS-01-36','6E3B205F475570DC-uuuuu-01-06','InChI=1S/C11H16N2O2/c1-11(2,3)13-10(15)12-8-4-6-9(14)7-5-8/h4-7,14H,1-3H3,(H2,12,13,15)','InChIKey=FWOHLJYWKKVUEQ-UHFFFAOYSA-N','CC(C)(C)NC(=O)Nc1ccc(O)cc1',NULL),
	(135664,0,0,NULL,'Consistent with Molecular Formula','C15H25N3O',263.382,NULL,'6A20FDB52626700B-FICuS-01-4A','6A20FDB52626700B-FICTS-01-29','6A20FDB52626700B-uuuuu-01-F9','InChI=1S/C15H25N3O/c1-5-18(13-9-7-6-8-10-13)12-11-16-14(19)17-15(2,3)4/h6-10H,5,11-12H2,1-4H3,(H2,16,17,19)','InChIKey=GDPGZNVZMYQUHY-UHFFFAOYSA-N','CCN(CCNC(=O)NC(C)(C)C)c1ccccc1',NULL),
	(135665,0,0,'57883-97-3','Consistent with Molecular Formula','C12H24N2O',212.3344,NULL,'C9C15BB701DCFBAD-FICuS-01-9C','C9C15BB701DCFBAD-FICTS-01-7B','C9C15BB701DCFBAD-uuuuu-01-4B','InChI=1S/C12H24N2O/c1-12(2,3)13-11(15)14(4)10-8-6-5-7-9-10/h10H,5-9H2,1-4H3,(H,13,15)','InChIKey=SYUMFGZKAWNORD-UHFFFAOYSA-N','CN(C(=O)NC(C)(C)C)C1CCCCC1',NULL),
	(135666,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'51128C05625DA053-FICuS-01-2A','51128C05625DA053-FICTS-01-09','51128C05625DA053-uuuuu-01-D9','InChI=1S/C12H18N2O2/c1-12(2,3)14-11(15)13-9-6-5-7-10(8-9)16-4/h5-8H,1-4H3,(H2,13,14,15)','InChIKey=UKRNORCTAUIYLC-UHFFFAOYSA-N','COc1cccc(NC(=O)NC(C)(C)C)c1',NULL),
	(135667,0,0,'54088-56-1','Consistent with Molecular Formula','C11H22N2O',198.3076,NULL,'EBB2DD7A859BA0B7-FICuS-01-94','EBB2DD7A859BA0B7-FICTS-01-73','EBB2DD7A859BA0B7-uuuuu-01-43','InChI=1S/C11H22N2O/c1-11(2,3)13-10(14)12-9-7-5-4-6-8-9/h9H,4-8H2,1-3H3,(H2,12,13,14)','InChIKey=COLUTWBYJCLQKO-UHFFFAOYSA-N','CC(C)(C)NC(=O)NC1CCCCC1',NULL),
	(135668,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'EE48F14399EE4603-FICuS-01-64','EE48F14399EE4603-FICTS-01-43','EE48F14399EE4603-uuuuu-01-13','InChI=1S/C14H22N2O/c1-6-16(13(17)15-14(3,4)5)12-9-7-8-11(2)10-12/h7-10H,6H2,1-5H3,(H,15,17)','InChIKey=PHZLHXWLCDDIKY-UHFFFAOYSA-N','CCN(C(=O)NC(C)(C)C)c1cccc(C)c1',NULL),
	(135669,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'7D8E58E483872457-FICuS-01-51','7D8E58E483872457-FICTS-01-30','7D8E58E483872457-uuuuu-01-00','InChI=1S/C13H20N2O/c1-13(2,3)15-12(16)14-10-9-11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3,(H2,14,15,16)','InChIKey=DVFAACATNWSQPT-UHFFFAOYSA-N','CC(C)(C)NC(=O)NCCc1ccccc1',NULL),
	(135670,0,0,NULL,'Consistent with Molecular Formula','C11H13Br2NO2',351.0372,NULL,'9651459DE3ED9282-FICuS-01-58','9651459DE3ED9282-FICTS-01-37','9651459DE3ED9282-uuuuu-01-07','InChI=1S/C11H13Br2NO2/c1-11(2,3)14-10(15)16-9-5-4-7(12)6-8(9)13/h4-6H,1-3H3,(H,14,15)','InChIKey=QQGXYQNYIJBKNE-UHFFFAOYSA-N','CC(C)(C)NC(=O)Oc1ccc(Br)cc1Br',NULL),
	(135671,0,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'DE3687FA17990A94-FICuS-01-67','DE3687FA17990A94-FICTS-01-46','DE3687FA17990A94-uuuuu-01-16','InChI=1S/C13H17NO4/c1-13(2,3)14-12(16)18-10-6-5-9(8-15)7-11(10)17-4/h5-8H,1-4H3,(H,14,16)','InChIKey=FJECOQVKZQPZKP-UHFFFAOYSA-N','COc1cc(C=O)ccc1OC(=O)NC(C)(C)C',NULL),
	(135672,1,0,NULL,'Consistent with Molecular Formula','C17H25N3O2S',335.4634,NULL,'E8757C133E553143-FICuS-01-3B','E8757C133E553143-FICTS-01-1A','E8757C133E553143-uuuuu-01-EA','InChI=1S/C17H25N3O2S/c1-6-10-18-15(23)19-14-9-7-8-13(11-14)12(2)22-16(21)20-17(3,4)5/h6-9,11-12H,1,10H2,2-5H3,(H,20,21)(H2,18,19,23)','InChIKey=RHCDFEYQNFOXJM-UHFFFAOYSA-N','C=CCNC(=S)Nc1cccc(C(C)OC(=O)NC(C)(C)C)c1','1'),
	(135673,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl2NO2',358.2232,NULL,'C52899FF133E03EB-FICuS-01-6D','C52899FF133E03EB-FICTS-01-4C','C52899FF133E03EB-uuuuu-01-1C','InChI=1S/C19H13Cl2NO2/c20-17-11-8-15(12-18(17)21)22-19(23)24-16-9-6-14(7-10-16)13-4-2-1-3-5-13/h1-12H,(H,22,23)','InChIKey=AZMCBQMGDOMCJN-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Oc1ccc(-c2ccccc2)cc1',NULL),
	(135674,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O4',341.15,NULL,'737D90DE8BAA64AF-FICuS-01-8B','737D90DE8BAA64AF-FICTS-01-6A','737D90DE8BAA64AF-uuuuu-01-3A','InChI=1S/C14H10Cl2N2O4/c1-8-2-5-12(18(20)21)13(6-8)22-14(19)17-9-3-4-10(15)11(16)7-9/h2-7H,1H3,(H,17,19)','InChIKey=IUBUWBXEOMDZCG-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c(OC(=O)Nc2ccc(Cl)c(Cl)c2)c1',NULL),
	(135675,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2S',342.2392,NULL,'76AD0C00F9F2DC99-FICuS-01-7C','76AD0C00F9F2DC99-FICTS-01-5B','76AD0C00F9F2DC99-uuuuu-01-2B','InChI=1S/C15H13Cl2NO2S/c1-9-7-11(4-6-14(9)21-2)20-15(19)18-10-3-5-12(16)13(17)8-10/h3-8H,1-2H3,(H,18,19)','InChIKey=IVRVURMLLCVRNH-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2ccc(Cl)c(Cl)c2)cc1C',NULL),
	(135676,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO2',332.1854,NULL,'E0E536B7F4440E20-FICuS-01-51','E0E536B7F4440E20-FICTS-01-30','E0E536B7F4440E20-uuuuu-01-00','InChI=1S/C17H11Cl2NO2/c18-15-8-6-13(10-16(15)19)20-17(21)22-14-7-5-11-3-1-2-4-12(11)9-14/h1-10H,(H,20,21)','InChIKey=PTDAIJVZUSVMNR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Oc1ccc2ccccc2c1',NULL),
	(135677,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO3',312.1518,NULL,'4C1CDA48D13EDAC5-FICuS-01-8D','4C1CDA48D13EDAC5-FICTS-01-6C','4C1CDA48D13EDAC5-uuuuu-01-3C','InChI=1S/C14H11Cl2NO3/c1-19-10-3-5-11(6-4-10)20-14(18)17-9-2-7-12(15)13(16)8-9/h2-8H,1H3,(H,17,18)','InChIKey=ZUMRRXOFNPWKJR-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(135678,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO4',356.2048,NULL,'372F1C853B6B003A-FICuS-01-4B','372F1C853B6B003A-FICTS-01-2A','372F1C853B6B003A-uuuuu-01-FA','InChI=1S/C16H15Cl2NO4/c1-21-14-6-3-10(7-15(14)22-2)9-23-16(20)19-11-4-5-12(17)13(18)8-11/h3-8H,9H2,1-2H3,(H,19,20)','InChIKey=RWMZNGKCWPNWIP-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2ccc(Cl)c(Cl)c2)cc1OC',NULL),
	(135679,0,0,NULL,'Consistent with Molecular Formula','C19H19Cl2NO2',364.2706,NULL,'A85CF0E33743173B-FICuS-01-54','A85CF0E33743173B-FICTS-01-33','A85CF0E33743173B-uuuuu-01-03','InChI=1S/C19H19Cl2NO2/c20-17-11-8-15(12-18(17)21)22-19(23)24-16-9-6-14(7-10-16)13-4-2-1-3-5-13/h6-13H,1-5H2,(H,22,23)','InChIKey=ICHBMMZPDQUVSR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Oc1ccc(C2CCCCC2)cc1',NULL),
	(135680,0,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'FDBDE6ADA04F0150-FICuS-01-88','FDBDE6ADA04F0150-FICTS-01-67','FDBDE6ADA04F0150-uuuuu-01-37','InChI=1S/C15H21NO2/c1-11-8-9-12(2)14(10-11)18-15(17)16-13-6-4-3-5-7-13/h8-10,13H,3-7H2,1-2H3,(H,16,17)','InChIKey=DXUCEUHTWLQMBO-UHFFFAOYSA-N','Cc1ccc(C)c(OC(=O)NC2CCCCC2)c1',NULL),
	(135681,0,0,NULL,'Consistent with Molecular Formula','C15H21NO2S',279.3964,NULL,'58E082F49D0A5D2D-FICuS-01-6A','58E082F49D0A5D2D-FICTS-01-49','58E082F49D0A5D2D-uuuuu-01-19','InChI=1S/C15H21NO2S/c1-11-10-13(8-9-14(11)19-2)18-15(17)16-12-6-4-3-5-7-12/h8-10,12H,3-7H2,1-2H3,(H,16,17)','InChIKey=DYEAHOGSRPEEQF-UHFFFAOYSA-N','CSc1ccc(OC(=O)NC2CCCCC2)cc1C',NULL),
	(135682,0,0,NULL,'Consistent with Molecular Formula','C14H19NO2S',265.3696,NULL,'DB5EAB64DB702CC0-FICuS-01-89','DB5EAB64DB702CC0-FICTS-01-68','DB5EAB64DB702CC0-uuuuu-01-38','InChI=1S/C14H19NO2S/c1-18-13-9-7-12(8-10-13)17-14(16)15-11-5-3-2-4-6-11/h7-11H,2-6H2,1H3,(H,15,16)','InChIKey=KOUZDRQYGBKONY-UHFFFAOYSA-N','CSc1ccc(OC(=O)NC2CCCCC2)cc1',NULL),
	(135683,0,0,NULL,'Consistent with Molecular Formula','C19H20ClNO2',329.8255,NULL,'FF32D29D4747AEB4-FICuS-01-7D','FF32D29D4747AEB4-FICTS-01-5C','FF32D29D4747AEB4-uuuuu-01-2C','InChI=1S/C19H20ClNO2/c20-17-13-15(14-7-3-1-4-8-14)11-12-18(17)23-19(22)21-16-9-5-2-6-10-16/h1,3-4,7-8,11-13,16H,2,5-6,9-10H2,(H,21,22)','InChIKey=RJTJARKSWKHARA-UHFFFAOYSA-N','O=C(NC1CCCCC1)Oc1ccc(-c2ccccc2)cc1Cl',NULL),
	(135684,0,0,'93534-30-6','Consistent with Molecular Formula','C14H10Cl3NO2',330.5975,NULL,'6FEB4D8F78569874-FICuS-01-76','6FEB4D8F78569874-FICTS-01-55','6FEB4D8F78569874-uuuuu-01-25','InChI=1S/C14H10Cl3NO2/c1-8-6-10(3-5-11(8)15)20-14(19)18-9-2-4-12(16)13(17)7-9/h2-7H,1H3,(H,18,19)','InChIKey=WEEYTUZPYHGKCT-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2ccc(Cl)c(Cl)c2)ccc1Cl',NULL),
	(135685,0,1,NULL,'Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'C4623EA88F485FC7-FICuS-01-76','C4623EA88F485FC7-FICTS-01-55','C4623EA88F485FC7-uuuuu-01-25','InChI=1S/C16H21NO2/c18-16(17-15-11-5-2-6-12-15)19-13-7-10-14-8-3-1-4-9-14/h1,3-4,7-10,15H,2,5-6,11-13H2,(H,17,18)','InChIKey=OIGDQZWKPRNDGP-UHFFFAOYSA-N','O=C(NC1CCCCC1)OC/C=C/c1ccccc1','1'),
	(135686,0,0,'72024-58-9','Consistent with Molecular Formula','C13H16ClNOS',269.7885,NULL,'9965AD56DDC2C847-FICuS-01-77','9965AD56DDC2C847-FICTS-01-56','9965AD56DDC2C847-uuuuu-01-26','InChI=1S/C13H16ClNOS/c14-10-6-8-12(9-7-10)17-13(16)15-11-4-2-1-3-5-11/h6-9,11H,1-5H2,(H,15,16)','InChIKey=PBLJMEYPQQDGOA-UHFFFAOYSA-N','O=C(NC1CCCCC1)Sc1ccc(Cl)cc1',NULL),
	(135687,0,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'310DF0837DBA93DC-FICuS-01-71','310DF0837DBA93DC-FICTS-01-50','310DF0837DBA93DC-uuuuu-01-20','InChI=1S/C14H19NO2/c1-11-6-5-9-13(10-11)17-14(16)15-12-7-3-2-4-8-12/h5-6,9-10,12H,2-4,7-8H2,1H3,(H,15,16)','InChIKey=HVJIDJLSBZMPDP-UHFFFAOYSA-N','Cc1cccc(OC(=O)NC2CCCCC2)c1',NULL),
	(135688,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O2S',333.4476,NULL,'E3BE70D4566E9567-FICuS-01-66','E3BE70D4566E9567-FICTS-01-45','E3BE70D4566E9567-uuuuu-01-15','InChI=1S/C17H23N3O2S/c1-2-12-18-16(23)19-14-8-10-15(11-9-14)22-17(21)20-13-6-4-3-5-7-13/h2,8-11,13H,1,3-7,12H2,(H,20,21)(H2,18,19,23)','InChIKey=VHAPWYCDKDCHQN-UHFFFAOYSA-N','C=CCNC(=S)Nc1ccc(OC(=O)NC2CCCCC2)cc1',NULL),
	(135689,0,0,NULL,'Consistent with Molecular Formula','C16H23NO4',293.362,NULL,'0E172FF50F539D7A-FICuS-01-6A','0E172FF50F539D7A-FICTS-01-49','0E172FF50F539D7A-uuuuu-01-19','InChI=1S/C16H23NO4/c1-19-14-9-8-12(10-15(14)20-2)11-21-16(18)17-13-6-4-3-5-7-13/h8-10,13H,3-7,11H2,1-2H3,(H,17,18)','InChIKey=VYCOJIKMCGIJMB-UHFFFAOYSA-N','COc1ccc(COC(=O)NC2CCCCC2)cc1OC',NULL),
	(135690,0,2,'73692-65-6','Consistent with Molecular Formula','C19H20N4O4',368.3914,NULL,'495EDCE92CA7C2AF-FICuS-01-9C','495EDCE92CA7C2AF-FICTS-01-7B','495EDCE92CA7C2AF-uuuuu-01-4B','InChI=1S/C19H20N4O4/c1-26-16-7-3-14(4-8-16)12-20-22-18(24)11-19(25)23-21-13-15-5-9-17(27-2)10-6-15/h3-10,12-13H,11H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=PSLFJXMSWPLIPH-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CC(=O)N/N=C/c2ccc(OC)cc2)cc1','1'),
	(135691,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,'2-Methoxy-N\'-(4-methoxybenzylidene)benzohydrazide','EB43F7F6E5D9079E-FICuS-01-8A','EB43F7F6E5D9079E-FICTS-01-69','6BFA6EFC8D756582-uuuuu-01-36','InChI=1S/C16H16N2O3/c1-20-13-9-7-12(8-10-13)11-17-18-16(19)14-5-3-4-6-15(14)21-2/h3-11H,1-2H3,(H,18,19)/b17-11+','InChIKey=MWMVQXSEVKONQG-GZTJUZNOSA-N','COc1ccc(/C=N/NC(=O)c2ccccc2OC)cc1','1'),
	(135692,0,1,NULL,'Consistent with Molecular Formula','C15H13ClN2O2',288.7329,NULL,'2E4A1E3B34677BC7-FICuS-01-65','2E4A1E3B34677BC7-FICTS-01-44','2E4A1E3B34677BC7-uuuuu-01-14','InChI=1S/C15H13ClN2O2/c1-20-14-9-5-3-7-12(14)15(19)18-17-10-11-6-2-4-8-13(11)16/h2-10H,1H3,(H,18,19)','InChIKey=OAFQNLRVQLRDHS-UHFFFAOYSA-N','COc1ccccc1C(=O)N/N=C/c1ccccc1Cl','1'),
	(135693,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'F4EC226821E481B7-FICuS-01-59','F4EC226821E481B7-FICTS-01-38','F4EC226821E481B7-uuuuu-01-08','InChI=1S/C19H16N2O2/c1-23-18-12-5-4-11-17(18)19(22)21-20-13-15-9-6-8-14-7-2-3-10-16(14)15/h2-13H,1H3,(H,21,22)','InChIKey=PDEYSGRGORJWTH-UHFFFAOYSA-N','COc1ccccc1C(=O)N/N=C/c1cccc2ccccc12','1'),
	(135694,0,1,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'48C958BE54144CF7-FICuS-01-65','48C958BE54144CF7-FICTS-01-44','48C958BE54144CF7-uuuuu-01-14','InChI=1S/C18H20N2O4/c1-4-24-17-13(8-7-11-16(17)23-3)12-19-20-18(21)14-9-5-6-10-15(14)22-2/h5-12H,4H2,1-3H3,(H,20,21)','InChIKey=HIFVKWHTYPLTGQ-UHFFFAOYSA-N','CCOc1c(/C=N/NC(=O)c2ccccc2OC)cccc1OC','1'),
	(135695,0,1,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O2',323.178,NULL,'AA11CC9D730BE343-FICuS-01-69','AA11CC9D730BE343-FICTS-01-48','AA11CC9D730BE343-uuuuu-01-18','InChI=1S/C15H12Cl2N2O2/c1-21-14-5-3-2-4-12(14)15(20)19-18-9-10-6-7-11(16)8-13(10)17/h2-9H,1H3,(H,19,20)','InChIKey=VAUIKHBHXXRBDW-UHFFFAOYSA-N','COc1ccccc1C(=O)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(135696,0,2,NULL,'Consistent with Molecular Formula','C14H12?N2NaO6S2',391.3684,NULL,'B42138294BCC4CB5-FICuS-01-60','B42138294BCC4CB5-FICTS-01-3F','3F9AA380CCBA4A34-uuuuu-01-2A','InChI=1S/C14H12N2O6S2.Na/c17-23(18,19)13-7-3-1-5-11(13)9-15-16-10-12-6-2-4-8-14(12)24(20,21)22;/h1-10H,(H,17,18,19)(H,20,21,22);/q;+1/b15-9+,16-10?;','InChIKey=NWSZYBCDPOMIRJ-PTRYIRKHSA-N','*.O=S(=O)(O)c1ccccc1/C=N/N=C/c1ccccc1S(=O)(=O)O.[Na+]','1'),
	(135697,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O4',301.3012,NULL,'2657259B059E63BA-FICuS-01-4C','2657259B059E63BA-FICTS-01-2B','2657259B059E63BA-uuuuu-01-FB','InChI=1S/C15H15N3O4/c1-3-11-4-6-12(7-5-11)16-15-13(17(19)20)8-10(2)9-14(15)18(21)22/h4-9,16H,3H2,1-2H3','InChIKey=SCAJVTOSQLRYIS-UHFFFAOYSA-N','CCc1ccc(Nc2c([N+](=O)[O-])cc(C)cc2[N+](=O)[O-])cc1',NULL),
	(135698,0,0,NULL,'Consistent with Molecular Formula','C13H10FN3O4',291.2381,NULL,'85BC411E7ABD1D97-FICuS-01-77','85BC411E7ABD1D97-FICTS-01-56','85BC411E7ABD1D97-uuuuu-01-26','InChI=1S/C13H10FN3O4/c1-8-6-11(16(18)19)13(12(7-8)17(20)21)15-10-4-2-9(14)3-5-10/h2-7,15H,1H3','InChIKey=SGBPREIHMDDXGB-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(Nc2ccc(F)cc2)c([N+](=O)[O-])c1',NULL),
	(135699,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O4',281.3108,NULL,'91EA9D7CF197E1EE-FICuS-01-95','91EA9D7CF197E1EE-FICTS-01-74','91EA9D7CF197E1EE-uuuuu-01-44','InChI=1S/C13H19N3O4/c1-3-4-5-6-7-14-13-11(15(17)18)8-10(2)9-12(13)16(19)20/h8-9,14H,3-7H2,1-2H3','InChIKey=BYDTYPFJYXYPSO-UHFFFAOYSA-N','CCCCCCNc1c([N+](=O)[O-])cc(C)cc1[N+](=O)[O-]',NULL),
	(135700,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O5',289.247,NULL,'C655CF487D3C80D2-FICuS-01-6E','C655CF487D3C80D2-FICTS-01-4D','C655CF487D3C80D2-uuuuu-01-1D','InChI=1S/C13H11N3O5/c1-8-5-11(15(18)19)13(12(6-8)16(20)21)14-9-3-2-4-10(17)7-9/h2-7,14,17H,1H3','InChIKey=YAAGLMHJPMGMRA-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(Nc2cccc(O)c2)c([N+](=O)[O-])c1',NULL),
	(135701,0,0,NULL,'Consistent with Molecular Formula','C13H26N2O',226.3612,NULL,'F0EDAC8D83D233A2-FICuS-01-80','F0EDAC8D83D233A2-FICTS-01-5F','F0EDAC8D83D233A2-uuuuu-01-2F','InChI=1S/C13H26N2O/c1-4-5-6-7-8-9-10-11-13(16)15-14-12(2)3/h4-11H2,1-3H3,(H,15,16)','InChIKey=DCJVSQUORXSNRT-UHFFFAOYSA-N','CCCCCCCCCC(=O)NN=C(C)C',NULL),
	(135702,0,1,NULL,'Consistent with Molecular Formula','C21H28N2O',324.465,NULL,'8024F3CCA47BB9FC-FICuS-01-86','8024F3CCA47BB9FC-FICTS-01-65','8024F3CCA47BB9FC-uuuuu-01-35','InChI=1S/C21H28N2O/c1-2-3-4-5-6-7-8-16-21(24)23-22-17-19-14-11-13-18-12-9-10-15-20(18)19/h9-15,17H,2-8,16H2,1H3,(H,23,24)','InChIKey=LPRUXNFKNKSISB-UHFFFAOYSA-N','CCCCCCCCCC(=O)N/N=C/c1cccc2ccccc12','1'),
	(135703,0,1,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'5688802A4C17F209-FICuS-01-3D','5688802A4C17F209-FICTS-01-1C','5688802A4C17F209-uuuuu-01-EC','InChI=1S/C15H24N2O2/c1-2-3-4-5-6-7-8-11-15(18)17-16-13-14-10-9-12-19-14/h9-10,12-13H,2-8,11H2,1H3,(H,17,18)','InChIKey=ASRJAFUOYGYENZ-UHFFFAOYSA-N','CCCCCCCCCC(=O)N/N=C/c1ccco1','1'),
	(135704,0,1,NULL,'Consistent with Molecular Formula','C16H25N3O',275.393,NULL,'AA343A4E35DF49D3-FICuS-01-73','AA343A4E35DF49D3-FICTS-01-52','AA343A4E35DF49D3-uuuuu-01-22','InChI=1S/C16H25N3O/c1-2-3-4-5-6-7-8-11-16(20)19-18-14-15-10-9-12-17-13-15/h9-10,12-14H,2-8,11H2,1H3,(H,19,20)','InChIKey=FYJMVCCIZUIZLG-UHFFFAOYSA-N','CCCCCCCCCC(=O)N/N=C/c1cccnc1','1'),
	(135705,1,1,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'66D8770A91ABD578-FICuS-01-63','66D8770A91ABD578-FICTS-01-42','66D8770A91ABD578-uuuuu-01-12','InChI=1S/C17H18N2O2/c1-12(18-19-17(20)16-10-5-11-21-16)14-9-4-7-13-6-2-3-8-15(13)14/h2-4,6-9,16H,5,10-11H2,1H3,(H,19,20)','InChIKey=PREJJHUWWGSOOO-UHFFFAOYSA-N','C/C(=N\\NC(=O)C1CCCO1)c1cccc2ccccc12','1'),
	(135706,0,1,NULL,'Consistent with Molecular Formula','C20H32N2O2',332.485,NULL,'FDC73D658F5A7734-FICuS-01-76','FDC73D658F5A7734-FICTS-01-55','FDC73D658F5A7734-uuuuu-01-25','InChI=1S/C20H32N2O2/c1-3-4-5-6-7-8-9-10-11-16-20(23)22-21-17-18-14-12-13-15-19(18)24-2/h12-15,17H,3-11,16H2,1-2H3,(H,22,23)','InChIKey=CMQROSGQXMKUPZ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N/N=C/c1ccccc1OC','1'),
	(135707,0,1,NULL,'Consistent with Molecular Formula','C24H34N2O',366.5454,NULL,'61C78699D990950A-FICuS-01-4D','61C78699D990950A-FICTS-01-2C','61C78699D990950A-uuuuu-01-FC','InChI=1S/C24H34N2O/c1-3-4-5-6-7-8-9-10-11-19-24(27)26-25-20(2)22-18-14-16-21-15-12-13-17-23(21)22/h12-18H,3-11,19H2,1-2H3,(H,26,27)','InChIKey=USRJHASCIQJQAP-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N/N=C(\\C)c1cccc2ccccc12','1'),
	(135708,0,2,NULL,'Consistent with Molecular Formula','C16H30N2O',266.4258,NULL,'005118F3B1714502-FICuS-01-15','005118F3B1714502-FICTS-01-F4','005118F3B1714502-uuuuu-01-C4','InChI=1S/C16H30N2O/c1-3-5-7-8-9-10-11-12-13-14-16(19)18-17-15-6-4-2/h4,6,15H,3,5,7-14H2,1-2H3,(H,18,19)','InChIKey=JQSFAFLDXXTCNT-UHFFFAOYSA-N','C/C=C/C=N/NC(=O)CCCCCCCCCCC','1'),
	(135709,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N2O',275.1772,NULL,'087520382F7DE41B-FICuS-01-47','087520382F7DE41B-FICTS-01-26','087520382F7DE41B-uuuuu-01-F6','InChI=1S/C12H16Cl2N2O/c1-12(2,3)16-11(17)15-7-8-4-5-9(13)10(14)6-8/h4-6H,7H2,1-3H3,(H2,15,16,17)','InChIKey=GFOLWMLSJRDYSX-UHFFFAOYSA-N','CC(C)(C)NC(=O)NCc1ccc(Cl)c(Cl)c1',NULL),
	(135710,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'F3E8A903E4227DEE-FICuS-01-7C','F3E8A903E4227DEE-FICTS-01-5B','F3E8A903E4227DEE-uuuuu-01-2B','InChI=1S/C13H20N2O/c1-10-5-7-11(8-6-10)9-14-12(16)15-13(2,3)4/h5-8H,9H2,1-4H3,(H2,14,15,16)','InChIKey=LBNGHMUDUDHQJC-UHFFFAOYSA-N','Cc1ccc(CNC(=O)NC(C)(C)C)cc1',NULL),
	(135711,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'C5BFFE346AEC173E-FICuS-01-98','C5BFFE346AEC173E-FICTS-01-77','C5BFFE346AEC173E-uuuuu-01-47','InChI=1S/C14H22N2O/c1-5-16(13(17)15-14(2,3)4)11-12-9-7-6-8-10-12/h6-10H,5,11H2,1-4H3,(H,15,17)','InChIKey=HSCSMCIBQGIEOL-UHFFFAOYSA-N','CCN(Cc1ccccc1)C(=O)NC(C)(C)C',NULL),
	(135712,0,0,NULL,'Consistent with Molecular Formula','C19H25N3S',327.4866,NULL,'202EF03BAE9BD1CE-FICuS-01-89','202EF03BAE9BD1CE-FICTS-01-68','202EF03BAE9BD1CE-uuuuu-01-38','InChI=1S/C19H25N3S/c1-3-21(4-2)15-16-22(18-13-9-6-10-14-18)19(23)20-17-11-7-5-8-12-17/h5-14H,3-4,15-16H2,1-2H3,(H,20,23)','InChIKey=BRQTXXMLBTVZMR-UHFFFAOYSA-N','CCN(CC)CCN(C(=S)Nc1ccccc1)c1ccccc1',NULL),
	(135713,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2S',254.7769,NULL,'CC0A3EF630F61DC1-FICuS-01-7A','CC0A3EF630F61DC1-FICTS-01-59','CC0A3EF630F61DC1-uuuuu-01-29','InChI=1S/C12H15ClN2S/c1-3-8-14-12(16)15(2)9-10-6-4-5-7-11(10)13/h3-7H,1,8-9H2,2H3,(H,14,16)','InChIKey=RPICQOVXIRPFAM-UHFFFAOYSA-N','C=CCNC(=S)N(C)Cc1ccccc1Cl',NULL),
	(135714,0,0,'65608-90-4','Consistent with Molecular Formula','C12H16N2S',220.3318,NULL,'40CE4D46AE8DE6C5-FICuS-01-8A','40CE4D46AE8DE6C5-FICTS-01-69','40CE4D46AE8DE6C5-uuuuu-01-39','InChI=1S/C12H16N2S/c1-3-8-13-12(15)14-9-11-6-4-10(2)5-7-11/h3-7H,1,8-9H2,2H3,(H2,13,14,15)','InChIKey=KIMUOBDIPRSFTC-UHFFFAOYSA-N','C=CCNC(=S)NCc1ccc(C)cc1',NULL),
	(135715,0,0,NULL,'Consistent with Molecular Formula','C13H17N3OS',263.3568,NULL,'42BAAA5861EF8D13-FICuS-01-71','42BAAA5861EF8D13-FICTS-01-50','42BAAA5861EF8D13-uuuuu-01-20','InChI=1S/C13H17N3OS/c1-4-9-14-13(18)15-11-5-7-12(8-6-11)16(3)10(2)17/h4-8H,1,9H2,2-3H3,(H2,14,15,18)','InChIKey=KTRHARLAVFCGFN-UHFFFAOYSA-N','C=CCNC(=S)Nc1ccc(N(C)C(C)=O)cc1',NULL),
	(135716,0,0,NULL,'Consistent with Molecular Formula','C13H18N2S',234.3586,NULL,'FF40C49B8E5F552A-FICuS-01-7E','FF40C49B8E5F552A-FICTS-01-5D','FF40C49B8E5F552A-uuuuu-01-2D','InChI=1S/C13H18N2S/c1-5-6-14-13(16)15-12-10(3)7-9(2)8-11(12)4/h5,7-8H,1,6H2,2-4H3,(H2,14,15,16)','InChIKey=HZMZEIRGDJLPCG-UHFFFAOYSA-N','C=CCNC(=S)Nc1c(C)cc(C)cc1C',NULL),
	(135717,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'F0CEF8F27E03FA17-FICuS-01-89','F0CEF8F27E03FA17-FICTS-01-68','F0CEF8F27E03FA17-uuuuu-01-38','InChI=1S/C18H17N3O2/c1-2-7-17-20-15-10-5-4-9-14(15)18(23)21(17)19-12-13-8-3-6-11-16(13)22/h3-6,8-12,22H,2,7H2,1H3','InChIKey=RZBWKTOYFXPVCV-UHFFFAOYSA-N','CCCc1nc2ccccc2c(=O)n1/N=C/c1ccccc1O','1'),
	(135718,0,1,NULL,'Consistent with Molecular Formula','C18H15Cl2N3O',360.242,NULL,'29571494D515870E-FICuS-01-33','29571494D515870E-FICTS-01-12','29571494D515870E-uuuuu-01-E2','InChI=1S/C18H15Cl2N3O/c1-2-5-17-22-16-7-4-3-6-14(16)18(24)23(17)21-11-12-8-9-13(19)10-15(12)20/h3-4,6-11H,2,5H2,1H3','InChIKey=WLSRIWIGDVCHTK-UHFFFAOYSA-N','CCCc1nc2ccccc2c(=O)n1/N=C/c1ccc(Cl)cc1Cl','1'),
	(135719,0,2,NULL,'Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'6F7446C9FF686FF4-FICuS-01-84','6F7446C9FF686FF4-FICTS-01-63','6F7446C9FF686FF4-uuuuu-01-33','InChI=1S/C15H17N3O/c1-3-5-11-16-18-14(8-4-2)17-13-10-7-6-9-12(13)15(18)19/h3,5-7,9-11H,4,8H2,1-2H3','InChIKey=GRUFOBAOOWKKLV-UHFFFAOYSA-N','C/C=C/C=N/n1c(CCC)nc2ccccc2c1=O','1'),
	(135720,0,1,NULL,'Consistent with Molecular Formula','C15H13ClN2O',272.7335,NULL,'A10A6FDE49F927E1-FICuS-01-7A','A10A6FDE49F927E1-FICTS-01-59','A10A6FDE49F927E1-uuuuu-01-29','InChI=1S/C15H13ClN2O/c1-11-6-8-12(9-7-11)15(19)18-17-10-13-4-2-3-5-14(13)16/h2-10H,1H3,(H,18,19)','InChIKey=BPBVPNMMKMGPOB-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C/c2ccccc2Cl)cc1','1'),
	(135721,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'0A30FD30C37359B1-FICuS-01-49','0A30FD30C37359B1-FICTS-01-28','0A30FD30C37359B1-uuuuu-01-F8','InChI=1S/C21H18N2O3/c1-26-20(24)18-14-8-9-15-19(18)22-21(25)23(16-10-4-2-5-11-16)17-12-6-3-7-13-17/h2-15H,1H3,(H,22,25)','InChIKey=XKLQUTHQNFHXEN-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)N(c1ccccc1)c1ccccc1',NULL),
	(135722,0,1,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O',308.1664,NULL,'9200E145B876E40C-FICuS-01-44','9200E145B876E40C-FICTS-01-23','9200E145B876E40C-uuuuu-01-F3','InChI=1S/C14H11Cl2N3O/c15-11-4-1-10(13(16)7-11)8-18-19-14(20)9-2-5-12(17)6-3-9/h1-8H,17H2,(H,19,20)','InChIKey=FZYCXHQUJHPLRU-UHFFFAOYSA-N','Nc1ccc(C(=O)N/N=C/c2ccc(Cl)cc2Cl)cc1','1'),
	(135723,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O',289.336,NULL,'CCE556EF2C4374A8-FICuS-01-7D','CCE556EF2C4374A8-FICTS-01-5C','CCE556EF2C4374A8-uuuuu-01-2C','InChI=1S/C18H15N3O/c19-16-10-8-14(9-11-16)18(22)21-20-12-15-6-3-5-13-4-1-2-7-17(13)15/h1-12H,19H2,(H,21,22)','InChIKey=UAFOZCVFXDFNNX-UHFFFAOYSA-N','Nc1ccc(C(=O)N/N=C/c2cccc3ccccc23)cc1','1'),
	(135724,0,0,NULL,'Consistent with Molecular Formula','C21H16BrNO4',426.2657,NULL,'C660F85D94AB3344-FICuS-01-5B','C660F85D94AB3344-FICTS-01-3A','C660F85D94AB3344-uuuuu-01-0A','InChI=1S/C21H16BrNO4/c22-16-10-12-17(13-11-16)23-21(25)27-19-9-5-4-8-18(19)20(24)26-14-15-6-2-1-3-7-15/h1-13H,14H2,(H,23,25)','InChIKey=PAMJTAQXUNWENQ-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)Oc1ccccc1C(=O)OCc1ccccc1',NULL),
	(135725,0,0,NULL,'Consistent with Molecular Formula','C17H13Br4NO3',598.9106,NULL,'2156FB7AF67308FD-FICuS-01-6D','2156FB7AF67308FD-FICTS-01-4C','2156FB7AF67308FD-uuuuu-01-1C','InChI=1S/C17H13Br4NO3/c1-6-4-7(2)15(8(3)5-6)22-16(23)9-10(17(24)25)12(19)14(21)13(20)11(9)18/h4-5H,1-3H3,(H,22,23)(H,24,25)','InChIKey=CXDJEDRDSSEMQW-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)c2c(Br)c(Br)c(Br)c(Br)c2C(=O)O)c(C)c1',NULL),
	(135726,0,0,NULL,'Consistent with Molecular Formula','C26H40Br3NO3',654.3189,NULL,'D1F7CA697846277D-FICuS-01-69','D1F7CA697846277D-FICTS-01-48','D1F7CA697846277D-uuuuu-01-18','InChI=1S/C26H40Br3NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-30-25(31)23-22(26(32)33)20(27)19-21(28)24(23)29/h19H,2-18H2,1H3,(H,30,31)(H,32,33)','InChIKey=WWVPXUUQHXUDFT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)c1c(Br)c(Br)cc(Br)c1C(=O)O',NULL),
	(135727,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2NO3',324.1628,NULL,'E63D1B6DAADD2040-FICuS-01-76','E63D1B6DAADD2040-FICTS-01-55','E63D1B6DAADD2040-uuuuu-01-25','InChI=1S/C15H11Cl2NO3/c16-10-6-5-9(13(17)7-10)8-18-14(19)11-3-1-2-4-12(11)15(20)21/h1-7H,8H2,(H,18,19)(H,20,21)','InChIKey=NSBVCVIUPSTKGH-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)NCc1ccc(Cl)cc1Cl',NULL),
	(135728,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'4BD7539AD342A03C-FICuS-01-5E','4BD7539AD342A03C-FICTS-01-3D','4BD7539AD342A03C-uuuuu-01-0D','InChI=1S/C17H18N2O3/c1-19(13-7-3-2-4-8-13)12-11-18-16(20)14-9-5-6-10-15(14)17(21)22/h2-10H,11-12H2,1H3,(H,18,20)(H,21,22)','InChIKey=LQDXWJLIBLVAMR-UHFFFAOYSA-N','CN(CCNC(=O)c1ccccc1C(=O)O)c1ccccc1',NULL),
	(135729,0,0,'19689-01-1','Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'AB1911319B8EAB38-FICuS-01-60','AB1911319B8EAB38-FICTS-01-3F','AB1911319B8EAB38-uuuuu-01-0F','InChI=1S/C16H13NO5/c1-22-16(21)12-8-4-5-9-13(12)17-14(18)10-6-2-3-7-11(10)15(19)20/h2-9H,1H3,(H,17,18)(H,19,20)','InChIKey=UHPGIBYNJJIWGS-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)c1ccccc1C(=O)O',NULL),
	(135730,0,0,'132-66-1','Consistent with Molecular Formula','C18H13NO3',291.3056,'PA\n6Q8\nSOLO\nDyanap\nACP 322\nAnalape\nAlanape\nNaptalam\nGrelutin\nAlanap 1\nAlanap 3\nMor-cran\nPeach-Thin\nNip-a-thin\nNaphthalam\nAlanap 10G at\nN-1-Naphthylphthalamate\nNaphthylphthalamic acid\nN-1-Naphthylphthalamic acid\n1-N-Naphthylphthalamic acid\nPhthalamic acid,N-1-naphthyl-\n.alpha.-Naphthylphthalamic acid\nN-.alpha.-Naphthylphthalamic acid\nN-(.alpha.-Naphthyl)phthalamic acid\n2-[(1-Naphthalenylamino)carbonylbenzoic acid\nWLN: L66J BMVR BVQ\nBenzoic acid, 2-[(1-naphthalenylamino)carbonyl]-\nPhthalamic acid, N-1-naphthyl-\nNPA\nAlanap\nN-1-Naphthyl-phthalamidsaeure','52D1DCE0C64D860A-FICuS-01-6F','52D1DCE0C64D860A-FICTS-01-4E','52D1DCE0C64D860A-uuuuu-01-1E','InChI=1S/C18H13NO3/c20-17(14-9-3-4-10-15(14)18(21)22)19-16-11-5-7-12-6-1-2-8-13(12)16/h1-11H,(H,19,20)(H,21,22)','InChIKey=JXTHEWSKYLZVJC-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1cccc2ccccc12',NULL),
	(135731,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO3',312.1518,NULL,'33F0FF3B60E66A57-FICuS-01-68','33F0FF3B60E66A57-FICTS-01-47','33F0FF3B60E66A57-uuuuu-01-17','InChI=1S/C14H11Cl2NO3/c1-19-11-4-2-3-10(8-11)17-14(18)20-13-6-5-9(15)7-12(13)16/h2-8H,1H3,(H,17,18)','InChIKey=RKHCHKFMSKULLL-UHFFFAOYSA-N','COc1cccc(NC(=O)Oc2ccc(Cl)cc2Cl)c1',NULL),
	(135732,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O2',304.7755,NULL,'ED9E6A154E604C22-FICuS-01-65','ED9E6A154E604C22-FICTS-01-44','ED9E6A154E604C22-uuuuu-01-14','InChI=1S/C16H17ClN2O2/c1-19(11-12-7-9-13(17)10-8-12)16(20)18-14-5-3-4-6-15(14)21-2/h3-10H,11H2,1-2H3,(H,18,20)','InChIKey=WHIKDJKKHWVDAH-UHFFFAOYSA-N','COc1ccccc1NC(=O)N(C)Cc1ccc(Cl)cc1',NULL),
	(135733,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O2',312.4108,NULL,'7F278DD82D6ADEE8-FICuS-01-98','7F278DD82D6ADEE8-FICTS-01-77','7F278DD82D6ADEE8-uuuuu-01-47','InChI=1S/C19H24N2O2/c1-19(2,3)21(14-15-10-6-5-7-11-15)18(22)20-16-12-8-9-13-17(16)23-4/h5-13H,14H2,1-4H3,(H,20,22)','InChIKey=YZTYUIPNMLEVRX-UHFFFAOYSA-N','COc1ccccc1NC(=O)N(Cc1ccccc1)C(C)(C)C',NULL),
	(135734,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'EFD8D47AC73FFB30-FICuS-01-9C','EFD8D47AC73FFB30-FICTS-01-7B','EFD8D47AC73FFB30-uuuuu-01-4B','InChI=1S/C19H18N2O2/c1-23-18-12-5-4-11-17(18)21-19(22)20-13-15-9-6-8-14-7-2-3-10-16(14)15/h2-12H,13H2,1H3,(H2,20,21,22)','InChIKey=AEEYBNGZOWLHGS-UHFFFAOYSA-N','COc1ccccc1NC(=O)NCc1cccc2ccccc12',NULL),
	(135735,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O2',304.7755,NULL,'387C54FF8F12FA87-FICuS-01-78','387C54FF8F12FA87-FICTS-01-57','387C54FF8F12FA87-uuuuu-01-27','InChI=1S/C16H17ClN2O2/c1-19(11-12-5-3-4-6-15(12)17)16(20)18-13-7-9-14(21-2)10-8-13/h3-10H,11H2,1-2H3,(H,18,20)','InChIKey=RGPJPBKABDQHLF-UHFFFAOYSA-N','COc1ccc(NC(=O)N(C)Cc2ccccc2Cl)cc1',NULL),
	(135736,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'B2E4D5A7B43F56F8-FICuS-01-7D','B2E4D5A7B43F56F8-FICTS-01-5C','B2E4D5A7B43F56F8-uuuuu-01-2C','InChI=1S/C15H15ClN2O2/c1-20-14-7-5-13(6-8-14)18-15(19)17-10-11-3-2-4-12(16)9-11/h2-9H,10H2,1H3,(H2,17,18,19)','InChIKey=XZQTZJNGVQGJEL-UHFFFAOYSA-N','COc1ccc(NC(=O)NCc2cccc(Cl)c2)cc1',NULL),
	(135737,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'546E2AB440D19F6F-FICuS-01-68','546E2AB440D19F6F-FICTS-01-47','546E2AB440D19F6F-uuuuu-01-17','InChI=1S/C16H18N2O2/c1-12-3-5-13(6-4-12)11-17-16(19)18-14-7-9-15(20-2)10-8-14/h3-10H,11H2,1-2H3,(H2,17,18,19)','InChIKey=FUFBEUJKESIJOJ-UHFFFAOYSA-N','COc1ccc(NC(=O)NCc2ccc(C)cc2)cc1',NULL),
	(135738,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'170069FC2186D41F-FICuS-01-47','170069FC2186D41F-FICTS-01-26','170069FC2186D41F-uuuuu-01-F6','InChI=1S/C17H20N2O2/c1-12-4-5-14(10-13(12)2)11-18-17(20)19-15-6-8-16(21-3)9-7-15/h4-10H,11H2,1-3H3,(H2,18,19,20)','InChIKey=IKLMIVLJNVGMQT-UHFFFAOYSA-N','COc1ccc(NC(=O)NCc2ccc(C)c(C)c2)cc1',NULL),
	(135739,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O',310.7823,NULL,'E995C0859EAEAEAC-FICuS-01-A1','E995C0859EAEAEAC-FICTS-01-80','E995C0859EAEAEAC-uuuuu-01-50','InChI=1S/C18H15ClN2O/c19-16-10-3-4-11-17(16)21-18(22)20-12-14-8-5-7-13-6-1-2-9-15(13)14/h1-11H,12H2,(H2,20,21,22)','InChIKey=TUGOQKMCZCQTSM-UHFFFAOYSA-N','O=C(NCc1cccc2ccccc12)Nc1ccccc1Cl',NULL),
	(135740,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O',309.1944,NULL,'721F92E1AABA8AB6-FICuS-01-7E','721F92E1AABA8AB6-FICTS-01-5D','721F92E1AABA8AB6-uuuuu-01-2D','InChI=1S/C15H14Cl2N2O/c1-19(10-11-5-4-6-12(16)9-11)15(20)18-14-8-3-2-7-13(14)17/h2-9H,10H2,1H3,(H,18,20)','InChIKey=JETFNHWDKWAERT-UHFFFAOYSA-N','CN(Cc1cccc(Cl)c1)C(=O)Nc1ccccc1Cl',NULL),
	(135741,0,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O',267.7577,NULL,'3C8B670682BDC7D0-FICuS-01-68','3C8B670682BDC7D0-FICTS-01-47','3C8B670682BDC7D0-uuuuu-01-17','InChI=1S/C13H18ClN3O/c14-11-5-1-2-6-12(11)16-13(18)15-7-10-17-8-3-4-9-17/h1-2,5-6H,3-4,7-10H2,(H2,15,16,18)','InChIKey=OAYSPOGPZKQLOX-UHFFFAOYSA-N','O=C(NCCN1CCCC1)Nc1ccccc1Cl',NULL),
	(135742,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'FF04DF99604671E4-FICuS-01-64','FF04DF99604671E4-FICTS-01-43','FF04DF99604671E4-uuuuu-01-13','InChI=1S/C16H17ClN2O/c1-11-7-8-13(12(2)9-11)10-18-16(20)19-15-6-4-3-5-14(15)17/h3-9H,10H2,1-2H3,(H2,18,19,20)','InChIKey=ZOWWNLGKRCNFSX-UHFFFAOYSA-N','Cc1ccc(CNC(=O)Nc2ccccc2Cl)c(C)c1',NULL),
	(135743,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'08084D363E485536-FICuS-01-2F','08084D363E485536-FICTS-01-0E','08084D363E485536-uuuuu-01-DE','InChI=1S/C15H15ClN2O/c1-11-5-7-12(8-6-11)10-17-15(19)18-14-4-2-3-13(16)9-14/h2-9H,10H2,1H3,(H2,17,18,19)','InChIKey=VQKBQONVGVYFCF-UHFFFAOYSA-N','Cc1ccc(CNC(=O)Nc2cccc(Cl)c2)cc1',NULL),
	(135744,0,0,NULL,'Consistent with Molecular Formula','C20H40N6O4',428.5738,NULL,'812D1471CF71E99E-FICuS-01-60','812D1471CF71E99E-FICTS-01-3F','812D1471CF71E99E-uuuuu-01-0F','InChI=1S/C20H40N6O4/c27-19(23-7-9-25-11-15-29-16-12-25)21-5-3-1-2-4-6-22-20(28)24-8-10-26-13-17-30-18-14-26/h1-18H2,(H2,21,23,27)(H2,22,24,28)','InChIKey=UWIOLPKCGINZKT-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)NCCN1CCOCC1)NCCN1CCOCC1',NULL),
	(135745,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'0CFF16BC936C3A45-FICuS-01-74','0CFF16BC936C3A45-FICTS-01-53','0CFF16BC936C3A45-uuuuu-01-23','InChI=1S/C14H19ClN2O/c15-13-9-5-4-6-11(13)10-16-14(18)17-12-7-2-1-3-8-12/h4-6,9,12H,1-3,7-8,10H2,(H2,16,17,18)','InChIKey=VQOMKAFOFSYNQW-UHFFFAOYSA-N','O=C(NCc1ccccc1Cl)NC1CCCCC1',NULL),
	(135746,0,0,'42101-55-3','Consistent with Molecular Formula','C36H42N4O2',562.7534,NULL,'265436529287F941-FICuS-01-26','265436529287F941-FICTS-01-05','265436529287F941-uuuuu-01-D5','InChI=1S/C36H42N4O2/c41-35(39(27-31-17-7-3-8-18-31)28-32-19-9-4-10-20-32)37-25-15-1-2-16-26-38-36(42)40(29-33-21-11-5-12-22-33)30-34-23-13-6-14-24-34/h3-14,17-24H,1-2,15-16,25-30H2,(H,37,41)(H,38,42)','InChIKey=BCIPPOQLFGYUQQ-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)N(Cc1ccccc1)Cc1ccccc1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(135747,0,0,'65608-86-8','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'11422B4C3CB29470-FICuS-01-38','11422B4C3CB29470-FICTS-01-17','11422B4C3CB29470-uuuuu-01-E7','InChI=1S/C11H16N2O/c1-3-12-11(14)13-8-10-6-4-9(2)5-7-10/h4-7H,3,8H2,1-2H3,(H2,12,13,14)','InChIKey=OWVMUDQYRSOKJK-UHFFFAOYSA-N','CCNC(=O)NCc1ccc(C)cc1',NULL),
	(135748,0,0,'71475-34-8','Consistent with Molecular Formula','C10H13ClN2O',212.6785,NULL,'C9D73E1B7532E345-FICuS-01-5B','C9D73E1B7532E345-FICTS-01-3A','C9D73E1B7532E345-uuuuu-01-0A','InChI=1S/C10H13ClN2O/c1-2-12-10(14)13-7-8-5-3-4-6-9(8)11/h3-6H,2,7H2,1H3,(H2,12,13,14)','InChIKey=YQQWSVNCEMTZJG-UHFFFAOYSA-N','CCNC(=O)NCc1ccccc1Cl',NULL),
	(135749,2,0,NULL,'Consistent with Molecular Formula','C14H24N2O6',316.3534,NULL,'B82A00EC21D33CCA-FICuS-01-70','B82A00EC21D33CCA-FICTS-01-4F','F2DDEC6F6D40F5AD-uuuuu-01-58','InChI=1S/C13H22N2O3.CH2O3/c1-14-6-8-15(9-7-14)12(16)10-4-2-3-5-11(10)13(17)18;2-1(3)4/h10-11H,2-9H2,1H3,(H,17,18);(H2,2,3,4)','InChIKey=HHVOEXNSGHSHMK-UHFFFAOYSA-N','CN1CCN(C(=O)C2CCCCC2C(=O)O)CC1.O=C(O)O','1'),
	(135750,2,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'2E5ECC3B0A96113C-FICuS-01-6B','2E5ECC3B0A96113C-FICTS-01-4A','2E5ECC3B0A96113C-uuuuu-01-1A','InChI=1S/C16H21NO3/c1-10-7-8-11(2)14(9-10)17-15(18)12-5-3-4-6-13(12)16(19)20/h7-9,12-13H,3-6H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=DUMJNVRUHKJRDJ-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)C2CCCCC2C(=O)O)c1','1'),
	(135751,2,0,NULL,'Consistent with Molecular Formula','C15H19NO3S',293.38,NULL,'8FC4E24E3B73332B-FICuS-01-65','8FC4E24E3B73332B-FICTS-01-44','8FC4E24E3B73332B-uuuuu-01-14','InChI=1S/C15H19NO3S/c1-20-11-8-6-10(7-9-11)16-14(17)12-4-2-3-5-13(12)15(18)19/h6-9,12-13H,2-5H2,1H3,(H,16,17)(H,18,19)','InChIKey=WBWJXFJNJSYIPP-UHFFFAOYSA-N','CSc1ccc(NC(=O)C2CCCCC2C(=O)O)cc1','1'),
	(135752,2,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'3438CBE0A4CE62D2-FICuS-01-6E','3438CBE0A4CE62D2-FICTS-01-4D','3438CBE0A4CE62D2-uuuuu-01-1D','InChI=1S/C16H21NO3/c1-10-6-5-9-14(11(10)2)17-15(18)12-7-3-4-8-13(12)16(19)20/h5-6,9,12-13H,3-4,7-8H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=VSKSTBXHQWXIBI-UHFFFAOYSA-N','Cc1cccc(NC(=O)C2CCCCC2C(=O)O)c1C','1'),
	(135753,0,0,'27816-82-6','Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'2FFB5C001F2C26A6-FICuS-01-6A','2FFB5C001F2C26A6-FICTS-01-49','2FFB5C001F2C26A6-uuuuu-01-19','InChI=1S/C14H11Cl2NO/c15-12-7-6-11(9-13(12)16)17-14(18)8-10-4-2-1-3-5-10/h1-7,9H,8H2,(H,17,18)','InChIKey=WOLDJAKASQLODM-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(135754,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'082A23D006237A73-FICuS-01-28','082A23D006237A73-FICTS-01-07','082A23D006237A73-uuuuu-01-D7','InChI=1S/C15H14N2O3/c1-11-7-8-13(17(19)20)10-14(11)16-15(18)9-12-5-3-2-4-6-12/h2-8,10H,9H2,1H3,(H,16,18)','InChIKey=DUEDTDIABNGYQP-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Cc1ccccc1',NULL),
	(135755,0,0,'76303-78-1','Consistent with Molecular Formula','C21H16ClNO2',349.8159,NULL,'46132952AFB35750-FICuS-01-34','46132952AFB35750-FICTS-01-13','46132952AFB35750-uuuuu-01-E3','InChI=1S/C21H16ClNO2/c22-17-11-12-19(23-20(24)13-15-7-3-1-4-8-15)18(14-17)21(25)16-9-5-2-6-10-16/h1-12,14H,13H2,(H,23,24)','InChIKey=FHXJIBCBTAHGDW-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(135756,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'46653ABFF129E6DA-FICuS-01-7A','46653ABFF129E6DA-FICTS-01-59','46653ABFF129E6DA-uuuuu-01-29','InChI=1S/C14H11ClN2O3/c15-12-9-11(17(19)20)6-7-13(12)16-14(18)8-10-4-2-1-3-5-10/h1-7,9H,8H2,(H,16,18)','InChIKey=JHZWUTKPVXQRFW-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(135757,0,0,NULL,'Consistent with Molecular Formula','C22H21NO',315.414,NULL,'C34E2B37EF1E37B0-FICuS-01-71','C34E2B37EF1E37B0-FICTS-01-50','C34E2B37EF1E37B0-uuuuu-01-20','InChI=1S/C22H21NO/c24-22(16-19-10-4-1-5-11-19)23(17-20-12-6-2-7-13-20)18-21-14-8-3-9-15-21/h1-15H,16-18H2','InChIKey=IVSLTJBQEFWVGF-UHFFFAOYSA-N','O=C(Cc1ccccc1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(135758,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'32966702BC779759-FICuS-01-3B','32966702BC779759-FICTS-01-1A','32966702BC779759-uuuuu-01-EA','InChI=1S/C13H13NO2/c15-13(9-11-5-2-1-3-6-11)14-10-12-7-4-8-16-12/h1-8H,9-10H2,(H,14,15)','InChIKey=QGLKOMNTVWSEOW-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCc1ccco1',NULL),
	(135759,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'FD7F8B2928402D0D-FICuS-01-6B','FD7F8B2928402D0D-FICTS-01-4A','FD7F8B2928402D0D-uuuuu-01-1A','InChI=1S/C15H14ClNO/c16-14-9-5-4-8-13(14)11-17-15(18)10-12-6-2-1-3-7-12/h1-9H,10-11H2,(H,17,18)','InChIKey=UPBSXDGVAMYFJG-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCc1ccccc1Cl',NULL),
	(135760,0,0,'27466-86-0','Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'0B0704D41A3D5DD8-FICuS-01-5A','0B0704D41A3D5DD8-FICTS-01-39','0B0704D41A3D5DD8-uuuuu-01-09','InChI=1S/C15H14ClNO/c16-14-8-6-13(7-9-14)11-17-15(18)10-12-4-2-1-3-5-12/h1-9H,10-11H2,(H,17,18)','InChIKey=CUJRKBHKJZUFMG-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCc1ccc(Cl)cc1',NULL),
	(135761,0,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'8333D61E292249A0-FICuS-01-35','8333D61E292249A0-FICTS-01-14','8333D61E292249A0-uuuuu-01-E4','InChI=1S/C17H19NO/c1-13-8-9-16(10-14(13)2)12-18-17(19)11-15-6-4-3-5-7-15/h3-10H,11-12H2,1-2H3,(H,18,19)','InChIKey=SAKPKNIGTZTTQQ-UHFFFAOYSA-N','Cc1ccc(CNC(=O)Cc2ccccc2)cc1C',NULL),
	(135762,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'B286CDAB19BDF8F6-FICuS-01-9D','B286CDAB19BDF8F6-FICTS-01-7C','B286CDAB19BDF8F6-uuuuu-01-4C','InChI=1S/C20H18N2O/c23-20(15-16-7-3-1-4-8-16)22-19-13-11-18(12-14-19)21-17-9-5-2-6-10-17/h1-14,21H,15H2,(H,22,23)','InChIKey=RYDNAZDQISKSHF-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1ccc(Nc2ccccc2)cc1',NULL),
	(135763,4,0,NULL,'Consistent with Molecular Formula','C15H16Br2ClNO3',453.5573,NULL,'BAC85D84ACC8EDF4-FICuS-01-AC','BAC85D84ACC8EDF4-FICTS-01-8B','BAC85D84ACC8EDF4-uuuuu-01-5B','InChI=1S/C15H16Br2ClNO3/c1-7-12(18)3-2-4-13(7)19-14(20)8-5-10(16)11(17)6-9(8)15(21)22/h2-4,8-11H,5-6H2,1H3,(H,19,20)(H,21,22)','InChIKey=ISIZXKCIFCDTMB-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)C1CC(Br)C(Br)CC1C(=O)O','1'),
	(135764,4,0,NULL,'Consistent with Molecular Formula','C18H17Br2NO3',455.1452,NULL,'5E8EC3A1706EC9C6-FICuS-01-7D','5E8EC3A1706EC9C6-FICTS-01-5C','5E8EC3A1706EC9C6-uuuuu-01-2C','InChI=1S/C18H17Br2NO3/c19-14-8-12(13(18(23)24)9-15(14)20)17(22)21-16-7-3-5-10-4-1-2-6-11(10)16/h1-7,12-15H,8-9H2,(H,21,22)(H,23,24)','InChIKey=FBXGJABMKATNQK-UHFFFAOYSA-N','O=C(O)C1CC(Br)C(Br)CC1C(=O)Nc1cccc2ccccc12','1'),
	(135765,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O5',314.297,NULL,'48D69B78AF9325A4-FICuS-01-66','48D69B78AF9325A4-FICTS-01-45','48D69B78AF9325A4-uuuuu-01-15','InChI=1S/C16H14N2O5/c1-9-5-3-7-12(10(9)2)17-15(19)11-6-4-8-13(18(22)23)14(11)16(20)21/h3-8H,1-2H3,(H,17,19)(H,20,21)','InChIKey=DLOMWRPSTKDVOY-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2cccc([N+](=O)[O-])c2C(=O)O)c1C',NULL),
	(135766,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O5S',332.3302,NULL,'DC329BAAA33797B1-FICuS-01-71','DC329BAAA33797B1-FICTS-01-50','DC329BAAA33797B1-uuuuu-01-20','InChI=1S/C15H12N2O5S/c1-23-10-7-5-9(6-8-10)16-14(18)11-3-2-4-12(17(21)22)13(11)15(19)20/h2-8H,1H3,(H,16,18)(H,19,20)','InChIKey=DPAXLLRHRFBFGE-UHFFFAOYSA-N','CSc1ccc(NC(=O)c2cccc([N+](=O)[O-])c2C(=O)O)cc1',NULL),
	(135767,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O8',361.2672,NULL,'958463C329AEA063-FICuS-01-4B','958463C329AEA063-FICTS-01-2A','958463C329AEA063-uuuuu-01-FA','InChI=1S/C15H11N3O8/c1-26-12-7-8(17(22)23)5-6-10(12)16-14(19)9-3-2-4-11(18(24)25)13(9)15(20)21/h2-7H,1H3,(H,16,19)(H,20,21)','InChIKey=XXRWHIDAZSBUTJ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)c1cccc([N+](=O)[O-])c1C(=O)O',NULL),
	(135768,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'7A09C2A3CBD5A141-FICuS-01-66','7A09C2A3CBD5A141-FICTS-01-45','7A09C2A3CBD5A141-uuuuu-01-15','InChI=1S/C14H19ClN2O/c15-12-8-6-11(7-9-12)10-16-14(18)17-13-4-2-1-3-5-13/h6-9,13H,1-5,10H2,(H2,16,17,18)','InChIKey=ANYHNJDRLQECDD-UHFFFAOYSA-N','O=C(NCc1ccc(Cl)cc1)NC1CCCCC1',NULL),
	(135769,0,0,NULL,'Consistent with Molecular Formula','C12H23N3O',225.3332,NULL,'D73E9F0E80BE5EA6-FICuS-01-8E','D73E9F0E80BE5EA6-FICTS-01-6D','D73E9F0E80BE5EA6-uuuuu-01-3D','InChI=1S/C12H23N3O/c1-14-7-9-15(10-8-14)12(16)13-11-5-3-2-4-6-11/h11H,2-10H2,1H3,(H,13,16)','InChIKey=XTJXGCZFAUCOBU-UHFFFAOYSA-N','CN1CCN(C(=O)NC2CCCCC2)CC1',NULL),
	(135770,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O5S',341.3812,NULL,'A47047AFE342CFD4-FICuS-01-74','A47047AFE342CFD4-FICTS-01-53','6AA90DFD14BAAA5B-uuuuu-01-46','InChI=1S/C13H19N3O3S.CO2/c1-11-3-5-12(6-4-11)20(18,19)14-13(17)16-9-7-15(2)8-10-16;2-1-3/h3-6H,7-10H2,1-2H3,(H,14,17);','InChIKey=ZNIRXAPNZPHTAP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)N2CCN(C)CC2)cc1.O=C=O',NULL),
	(135771,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O3S',360.4702,NULL,'6A8C96756CCAFC0C-FICuS-01-8D','6A8C96756CCAFC0C-FICTS-01-6C','6A8C96756CCAFC0C-uuuuu-01-3C','InChI=1S/C19H24N2O3S/c1-15-10-12-17(13-11-15)25(23,24)20-18(22)21(19(2,3)4)14-16-8-6-5-7-9-16/h5-13H,14H2,1-4H3,(H,20,22)','InChIKey=RJQPKQYXEUGSEW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)N(Cc2ccccc2)C(C)(C)C)cc1',NULL),
	(135772,0,0,'13114-70-0','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'2D997E4BDBC3A183-FICuS-01-7A','2D997E4BDBC3A183-FICTS-01-59','2D997E4BDBC3A183-uuuuu-01-29','InChI=1S/C12H12N2O2/c15-12(13-9-11-7-4-8-16-11)14-10-5-2-1-3-6-10/h1-8H,9H2,(H2,13,14,15)','InChIKey=DJYZCQZAMVKSHF-UHFFFAOYSA-N','O=C(NCc1ccco1)Nc1ccccc1',NULL),
	(135773,0,0,'77731-48-7','Consistent with Molecular Formula','C13H19N3O',233.3126,NULL,'CF3868795AD44175-FICuS-01-58','CF3868795AD44175-FICTS-01-37','CF3868795AD44175-uuuuu-01-07','InChI=1S/C13H19N3O/c17-13(15-12-6-2-1-3-7-12)14-8-11-16-9-4-5-10-16/h1-3,6-7H,4-5,8-11H2,(H2,14,15,17)','InChIKey=LWCRLKWOERPECG-UHFFFAOYSA-N','O=C(NCCN1CCCC1)Nc1ccccc1',NULL),
	(135774,0,0,'331-00-0','Consistent with Molecular Formula','C12H10FN3S',247.2895,NULL,'5C415E1DCC299175-FICuS-01-5A','5C415E1DCC299175-FICTS-01-39','5C415E1DCC299175-uuuuu-01-09','InChI=1S/C12H10FN3S/c13-9-4-6-10(7-5-9)15-12(17)16-11-3-1-2-8-14-11/h1-8H,(H2,14,15,16,17)','InChIKey=FUTSUOUAHSSQGO-UHFFFAOYSA-N','Fc1ccc(NC(=S)Nc2ccccn2)cc1',NULL),
	(135775,0,0,NULL,'Consistent with Molecular Formula','C16H17FN2S',288.3821,NULL,'5AF88A12F8434B47-FICuS-01-5D','5AF88A12F8434B47-FICTS-01-3C','5AF88A12F8434B47-uuuuu-01-0C','InChI=1S/C16H17FN2S/c1-11-3-4-13(12(2)9-11)10-18-16(20)19-15-7-5-14(17)6-8-15/h3-9H,10H2,1-2H3,(H2,18,19,20)','InChIKey=XDAAQGCSIGKMKP-UHFFFAOYSA-N','Cc1ccc(CNC(=S)Nc2ccc(F)cc2)c(C)c1',NULL),
	(135776,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2S',282.8305,NULL,'89FE2A5073B2DC26-FICuS-01-68','89FE2A5073B2DC26-FICTS-01-47','89FE2A5073B2DC26-uuuuu-01-17','InChI=1S/C14H19ClN2S/c1-10-7-8-12(9-13(10)15)17-14(18)16-11-5-3-2-4-6-11/h7-9,11H,2-6H2,1H3,(H2,16,17,18)','InChIKey=ZBSVICGCCJQFSE-UHFFFAOYSA-N','Cc1ccc(NC(=S)NC2CCCCC2)cc1Cl',NULL),
	(135777,0,0,'13252-31-8','Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'EBFD7D2759359A6F-FICuS-01-88','EBFD7D2759359A6F-FICTS-01-67','EBFD7D2759359A6F-uuuuu-01-37','InChI=1S/C12H18N2O2/c1-3-9-13-12(15)14-10-5-7-11(8-6-10)16-4-2/h5-8H,3-4,9H2,1-2H3,(H2,13,14,15)','InChIKey=UVVSJQFMVGKQCC-UHFFFAOYSA-N','CCCNC(=O)Nc1ccc(OCC)cc1',NULL),
	(135778,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'39DAC8DEECD4F3DA-FICuS-01-BA','39DAC8DEECD4F3DA-FICTS-01-99','39DAC8DEECD4F3DA-uuuuu-01-69','InChI=1S/C11H16N2O2/c1-3-8-12-11(14)13-9-6-4-5-7-10(9)15-2/h4-7H,3,8H2,1-2H3,(H2,12,13,14)','InChIKey=IVPSWZAVBZZPOA-UHFFFAOYSA-N','CCCNC(=O)Nc1ccccc1OC',NULL),
	(135779,0,0,'2802-85-9','Consistent with Molecular Formula','C14H8ClF4NO',317.6699,NULL,'4F186C95EE589632-FICuS-01-5C','4F186C95EE589632-FICTS-01-3B','4F186C95EE589632-uuuuu-01-0B','InChI=1S/C14H8ClF4NO/c15-10-6-5-8(14(17,18)19)7-12(10)20-13(21)9-3-1-2-4-11(9)16/h1-7H,(H,20,21)','InChIKey=IQQNCZDWYREVSB-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)c1ccccc1F',NULL),
	(135780,0,0,'319-38-0','Consistent with Molecular Formula','C10H7FN2OS',222.2365,NULL,'90F55CA5EB0B48D7-FICuS-01-79','90F55CA5EB0B48D7-FICTS-01-58','90F55CA5EB0B48D7-uuuuu-01-28','InChI=1S/C10H7FN2OS/c11-8-4-2-1-3-7(8)9(14)13-10-12-5-6-15-10/h1-6H,(H,12,13,14)','InChIKey=PPEREJLLBYEIRE-UHFFFAOYSA-N','O=C(Nc1nccs1)c1ccccc1F',NULL),
	(135781,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'12BB6CC300D1E252-FICuS-01-50','12BB6CC300D1E252-FICTS-01-2F','12BB6CC300D1E252-uuuuu-01-FF','InChI=1S/C10H12N2O2/c1-8-3-5-9(6-4-8)7-11-12-10(13)14-2/h3-7H,1-2H3,(H,12,13)','InChIKey=OZLNSTBDXXQKES-UHFFFAOYSA-N','COC(=O)N/N=C/c1ccc(C)cc1','1'),
	(135782,0,2,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'675D4734151AA054-FICuS-01-31','675D4734151AA054-FICTS-01-10','675D4734151AA054-uuuuu-01-E0','InChI=1S/C15H13N3O/c19-15(7-6-13-4-2-1-3-5-13)18-17-12-14-8-10-16-11-9-14/h1-12H,(H,18,19)','InChIKey=MUBTWLFFAHUJTJ-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)N/N=C/c1ccncc1','1'),
	(135783,0,1,NULL,'Consistent with Molecular Formula','C14H11N3O4',285.2586,NULL,'CF41D841F6F5E8D2-FICuS-01-80','CF41D841F6F5E8D2-FICTS-01-5F','CF41D841F6F5E8D2-uuuuu-01-2F','InChI=1S/C14H11N3O4/c18-13-6-4-11(5-7-13)14(19)16-15-9-10-2-1-3-12(8-10)17(20)21/h1-9,18H,(H,16,19)','InChIKey=QVEDXOJKSBOJFM-UHFFFAOYSA-N','O=C(N/N=C/c1cccc([N+](=O)[O-])c1)c1ccc(O)cc1','1'),
	(135784,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'83EAE0ECDCF99FAA-FICuS-01-BC','83EAE0ECDCF99FAA-FICTS-01-9B','83EAE0ECDCF99FAA-uuuuu-01-6B','InChI=1S/C14H12N2O4/c17-11-4-1-9(2-5-11)14(20)16-15-8-10-3-6-12(18)7-13(10)19/h1-8,17-19H,(H,16,20)','InChIKey=AXKPKYGJWCOLJW-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(O)cc1O)c1ccc(O)cc1','1'),
	(135785,0,1,NULL,'Consistent with Molecular Formula','C20H30N2O',314.4698,NULL,'9F8C2D21C2DA1AD2-FICuS-01-7C','9F8C2D21C2DA1AD2-FICTS-01-5B','9F8C2D21C2DA1AD2-uuuuu-01-2B','InChI=1S/C20H30N2O/c1-4-5-6-7-8-9-10-11-12-20(23)22-21-18(3)19-15-13-17(2)14-16-19/h4,13-16H,1,5-12H2,2-3H3,(H,22,23)','InChIKey=MYHXILGXJAOBQC-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)N/N=C(\\C)c1ccc(C)cc1','1'),
	(135786,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O2',338.7927,NULL,'E9CEDB3F2E35B8BA-FICuS-01-A8','E9CEDB3F2E35B8BA-FICTS-01-87','E9CEDB3F2E35B8BA-uuuuu-01-57','InChI=1S/C19H15ClN2O2/c20-14-6-8-17(9-7-14)22-19(23)24-18-12-10-16(11-13-18)21-15-4-2-1-3-5-15/h1-13,21H,(H,22,23)','InChIKey=NWZHVTIYVACFAR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Oc1ccc(Nc2ccccc2)cc1',NULL),
	(135787,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'061362B2669D1DA8-FICuS-01-44','061362B2669D1DA8-FICTS-01-23','061362B2669D1DA8-uuuuu-01-F3','InChI=1S/C16H18N2O2/c1-2-12-17-16(19)20-15-10-8-14(9-11-15)18-13-6-4-3-5-7-13/h3-11,18H,2,12H2,1H3,(H,17,19)','InChIKey=JFNSSZMJDDJCAW-UHFFFAOYSA-N','CCCNC(=O)Oc1ccc(Nc2ccccc2)cc1',NULL),
	(135788,0,0,'10480-27-0','Consistent with Molecular Formula','C13H9ClN2O2',260.6793,NULL,'0FAB61161E2ABA9E-FICuS-01-78','0FAB61161E2ABA9E-FICTS-01-57','0FAB61161E2ABA9E-uuuuu-01-27','InChI=1S/C13H9ClN2O2/c14-11-4-2-5-12(8-11)15-9-10-3-1-6-13(7-10)16(17)18/h1-9H','InChIKey=OVBDZJKHSCHXBO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2cccc(Cl)c2)c1',NULL),
	(135789,0,0,'32600-50-3','Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'0031DAC3ECB9404A-FICuS-01-62','0031DAC3ECB9404A-FICTS-01-41','0031DAC3ECB9404A-uuuuu-01-11','InChI=1S/C19H15N3O2/c23-22(24)19-8-4-5-15(13-19)14-20-16-9-11-18(12-10-16)21-17-6-2-1-3-7-17/h1-14,21H','InChIKey=DZCBYRPPMXRXFW-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2ccc(Nc3ccccc3)cc2)c1',NULL),
	(135790,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'825D92DF8613F3E6-FICuS-01-65','825D92DF8613F3E6-FICTS-01-44','825D92DF8613F3E6-uuuuu-01-14','InChI=1S/C14H11ClN2O3/c1-20-14-6-5-11(15)8-13(14)16-9-10-3-2-4-12(7-10)17(18)19/h2-9H,1H3','InChIKey=XQAZVHBEJNCNCT-UHFFFAOYSA-N','COc1ccc(Cl)cc1/N=C/c1cccc([N+](=O)[O-])c1',NULL),
	(135791,0,1,NULL,'Consistent with Molecular Formula','C17H17N',235.328,NULL,'534CE943DF306D12-FICuS-01-55','534CE943DF306D12-FICTS-01-34','534CE943DF306D12-uuuuu-01-04','InChI=1S/C17H17N/c1-14-8-6-12-17(15(14)2)18-13-7-11-16-9-4-3-5-10-16/h3-13H,1-2H3','InChIKey=VMXNOIDTGYMKJI-UHFFFAOYSA-N','Cc1cccc(/N=C/C=C/c2ccccc2)c1C','1'),
	(135792,0,1,NULL,'Consistent with Molecular Formula','C15H13ClN2O2',288.7329,NULL,'E566925AD217A8FA-FICuS-01-6C','E566925AD217A8FA-FICTS-01-4B','E566925AD217A8FA-uuuuu-01-1B','InChI=1S/C15H13ClN2O2/c1-20-13-8-6-11(7-9-13)15(19)18-17-10-12-4-2-3-5-14(12)16/h2-10H,1H3,(H,18,19)','InChIKey=CHCYJLMSPVCDNC-UHFFFAOYSA-N','COc1ccc(C(=O)N/N=C/c2ccccc2Cl)cc1','1'),
	(135793,0,1,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O2',323.178,NULL,'8FA588AD1975C67E-FICuS-01-7B','8FA588AD1975C67E-FICTS-01-5A','8FA588AD1975C67E-uuuuu-01-2A','InChI=1S/C15H12Cl2N2O2/c1-21-13-6-3-10(4-7-13)15(20)19-18-9-11-2-5-12(16)8-14(11)17/h2-9H,1H3,(H,19,20)','InChIKey=XAMNPVQLTFPBOY-UHFFFAOYSA-N','COc1ccc(C(=O)N/N=C/c2ccc(Cl)cc2Cl)cc1','1'),
	(135794,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'6E0890446318780F-FICuS-01-32','6E0890446318780F-FICTS-01-11','6E0890446318780F-uuuuu-01-E1','InChI=1S/C16H16N2O2/c1-12-3-5-13(6-4-12)11-17-18-16(19)14-7-9-15(20-2)10-8-14/h3-11H,1-2H3,(H,18,19)','InChIKey=RWMZYWQVPPZVBI-UHFFFAOYSA-N','COc1ccc(C(=O)N/N=C/c2ccc(C)cc2)cc1','1'),
	(135795,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'3A3BEB3C2077EE11-FICuS-01-69','3A3BEB3C2077EE11-FICTS-01-48','3A3BEB3C2077EE11-uuuuu-01-18','InChI=1S/C19H16N2O2/c1-23-17-11-9-15(10-12-17)19(22)21-20-13-16-7-4-6-14-5-2-3-8-18(14)16/h2-13H,1H3,(H,21,22)','InChIKey=HBNPAPSNZREVSR-UHFFFAOYSA-N','COc1ccc(C(=O)N/N=C/c2cccc3ccccc23)cc1','1'),
	(135796,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'2D281B966459DD9D-FICuS-01-66','2D281B966459DD9D-FICTS-01-45','2D281B966459DD9D-uuuuu-01-15','InChI=1S/C16H16N2O3/c1-20-14-9-7-12(8-10-14)16(19)18-17-11-13-5-3-4-6-15(13)21-2/h3-11H,1-2H3,(H,18,19)','InChIKey=HBRGUFKBOUYUNL-UHFFFAOYSA-N','COc1ccc(C(=O)N/N=C/c2ccccc2OC)cc1','1'),
	(135797,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'FF5CB24C962CA014-FICuS-01-70','FF5CB24C962CA014-FICTS-01-4F','FF5CB24C962CA014-uuuuu-01-1F','InChI=1S/C12H16N2O2/c1-3-4-9-13-14-12(15)10-5-7-11(16-2)8-6-10/h5-9H,3-4H2,1-2H3,(H,14,15)','InChIKey=HROUUQHDXOUJJE-UHFFFAOYSA-N','CCC/C=N/NC(=O)c1ccc(OC)cc1','1'),
	(135798,0,1,NULL,'Consistent with Molecular Formula','C14H10ClN3O3',303.7043,NULL,'6889CC5678CD5AC0-FICuS-01-76','6889CC5678CD5AC0-FICTS-01-55','6889CC5678CD5AC0-uuuuu-01-25','InChI=1S/C14H10ClN3O3/c15-12-6-4-10(5-7-12)9-16-17-14(19)11-2-1-3-13(8-11)18(20)21/h1-9H,(H,17,19)','InChIKey=VMTXYXNPTORZFF-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1cccc([N+](=O)[O-])c1','1'),
	(135799,0,1,NULL,'Consistent with Molecular Formula','C14H9Cl2N3O3',338.1494,'N\'-(2,4-dichlorobenzylidene)-3-nitrobenzohydrazide','8D290679E9C68162-FICuS-01-4C','8D290679E9C68162-FICTS-01-2B','EA7F3FC2DA5E116B-uuuuu-01-40','InChI=1S/C14H9Cl2N3O3/c15-11-5-4-10(13(16)7-11)8-17-18-14(20)9-2-1-3-12(6-9)19(21)22/h1-8H,(H,18,20)/b17-8+','InChIKey=KWIKGAAXPCUUIH-CAOOACKPSA-N','O=C(N/N=C/c1ccc(Cl)cc1Cl)c1cccc([N+](=O)[O-])c1','1'),
	(135800,0,0,'25660-71-3','Consistent with Molecular Formula','C9H9N3S2',223.3102,NULL,'937E135FEB1811F0-FICuS-01-56','937E135FEB1811F0-FICTS-01-35','937E135FEB1811F0-uuuuu-01-05','InChI=1S/C9H9N3S2/c10-8-11-12-9(14-8)13-6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,10,11)','InChIKey=BHIGBGKIAJJBGD-UHFFFAOYSA-N','Nc1nnc(SCc2ccccc2)s1',NULL),
	(135801,1,0,NULL,'Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'26CF56AD962F1DC6-FICuS-01-7D','26CF56AD962F1DC6-FICTS-01-5C','26CF56AD962F1DC6-uuuuu-01-2C','InChI=1S/C16H12N2O5/c1-10(19)17-14-8-3-2-7-13(14)16(20)23-15(17)11-5-4-6-12(9-11)18(21)22/h2-9,15H,1H3','InChIKey=VWXWXJUHOCXMFZ-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C(=O)OC1c1cccc([N+](=O)[O-])c1','1'),
	(135802,1,0,NULL,'Consistent with Molecular Formula','C18H15NO5',325.3202,NULL,'F1DE2231FC786970-FICuS-01-5D','F1DE2231FC786970-FICTS-01-3C','F1DE2231FC786970-uuuuu-01-0C','InChI=1S/C18H15NO5/c1-11(20)19-16-6-4-3-5-15(16)18(22)24-17(19)13-7-9-14(10-8-13)23-12(2)21/h3-10,17H,1-2H3','InChIKey=AVXCDDIUXVGVOU-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2OC(=O)c3ccccc3N2C(C)=O)cc1','1'),
	(135803,2,0,NULL,'Consistent with Molecular Formula','C23H20N2O3',372.4226,NULL,'7F988625085CBF57-FICuS-01-5E','7F988625085CBF57-FICTS-01-3D','7F988625085CBF57-uuuuu-01-0D','InChI=1S/C23H20N2O3/c1-2-27-17-13-11-16(12-14-17)25-20(15-24)18-7-4-6-10-22(18)28-23(25)19-8-3-5-9-21(19)26/h3-14,20,23,26H,2H2,1H3','InChIKey=MCWQQRGTBXLSTJ-UHFFFAOYSA-N','CCOc1ccc(N2C(C#N)c3ccccc3OC2c2ccccc2O)cc1','1'),
	(135804,0,0,NULL,'Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'3BF0B5E7CE35380A-FICuS-01-71','3BF0B5E7CE35380A-FICTS-01-50','3BF0B5E7CE35380A-uuuuu-01-20','InChI=1S/C18H21NO4/c1-5-12-6-8-14(9-7-12)19-18(20)13-10-15(21-2)17(23-4)16(11-13)22-3/h6-11H,5H2,1-4H3,(H,19,20)','InChIKey=BCAFKNPSQUYFIW-UHFFFAOYSA-N','CCc1ccc(NC(=O)c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(135805,0,0,'19699-10-6','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'038F0DFA51280065-FICuS-01-3E','038F0DFA51280065-FICTS-01-1D','038F0DFA51280065-uuuuu-01-ED','InChI=1S/C14H21NO/c1-9-7-10(2)12(11(3)8-9)15-13(16)14(4,5)6/h7-8H,1-6H3,(H,15,16)','InChIKey=VIZITWCQKFOVLG-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)C(C)(C)C)c(C)c1',NULL),
	(135806,0,1,NULL,'Consistent with Molecular Formula','C11H12ClNO',209.6749,NULL,'BCC0F187EC0F6126-FICuS-01-72','BCC0F187EC0F6126-FICTS-01-51','BCC0F187EC0F6126-uuuuu-01-21','InChI=1S/C11H12ClNO/c1-3-4-11(14)13-10-7-9(12)6-5-8(10)2/h3-7H,1-2H3,(H,13,14)','InChIKey=LUJOFLSBBDTMEX-UHFFFAOYSA-N','C/C=C/C(=O)Nc1cc(Cl)ccc1C','1'),
	(135807,0,1,'10163-41-4','Consistent with Molecular Formula','C10H10ClNO',195.6481,NULL,'B057B6FC509DA325-FICuS-01-63','B057B6FC509DA325-FICTS-01-42','B057B6FC509DA325-uuuuu-01-12','InChI=1S/C10H10ClNO/c1-2-4-10(13)12-9-6-3-5-8(11)7-9/h2-7H,1H3,(H,12,13)','InChIKey=DYPIIHRTZAUBPA-UHFFFAOYSA-N','C/C=C/C(=O)Nc1cccc(Cl)c1','1'),
	(135808,0,0,NULL,'Consistent with Molecular Formula','C14H12F3NO3S',331.3089,NULL,'B7A9797B14C99ADE-FICuS-01-87','B7A9797B14C99ADE-FICTS-01-66','B7A9797B14C99ADE-uuuuu-01-36','InChI=1S/C14H12F3NO3S/c1-21-12-5-7-13(8-6-12)22(19,20)18-11-4-2-3-10(9-11)14(15,16)17/h2-9,18H,1H3','InChIKey=MBDFSFSHHDHDML-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(135809,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O5S',322.335,NULL,'83A992C47C7C4806-FICuS-01-54','83A992C47C7C4806-FICTS-01-33','83A992C47C7C4806-uuuuu-01-03','InChI=1S/C14H14N2O5S/c1-10-3-4-11(16(17)18)9-14(10)15-22(19,20)13-7-5-12(21-2)6-8-13/h3-9,15H,1-2H3','InChIKey=WZMJVNVCCIYBBL-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)Nc2cc([N+](=O)[O-])ccc2C)cc1',NULL),
	(135810,0,0,NULL,'Consistent with Molecular Formula','C15H17NO3S',291.3642,NULL,'4FA56E95A84BDCE1-FICuS-01-8C','4FA56E95A84BDCE1-FICTS-01-6B','4FA56E95A84BDCE1-uuuuu-01-3B','InChI=1S/C15H17NO3S/c1-3-12-4-6-13(7-5-12)16-20(17,18)15-10-8-14(19-2)9-11-15/h4-11,16H,3H2,1-2H3','InChIKey=SJFQOWJAHKBZKQ-UHFFFAOYSA-N','CCc1ccc(NS(=O)(=O)c2ccc(OC)cc2)cc1',NULL),
	(135811,0,0,NULL,'Consistent with Molecular Formula','C17H21NO2S',303.4184,NULL,'6C5669203F764C7E-FICuS-01-55','6C5669203F764C7E-FICTS-01-34','6C5669203F764C7E-uuuuu-01-04','InChI=1S/C17H21NO2S/c1-11-6-7-13(3)16(10-11)18-21(19,20)17-14(4)8-12(2)9-15(17)5/h6-10,18H,1-5H3','InChIKey=DHOWWMIRRLDLGM-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)Nc2cc(C)ccc2C)c(C)c1',NULL),
	(135812,0,0,NULL,'Consistent with Molecular Formula','C15H16FNO2S',293.3553,NULL,'EA096585F35FC829-FICuS-01-68','EA096585F35FC829-FICTS-01-47','EA096585F35FC829-uuuuu-01-17','InChI=1S/C15H16FNO2S/c1-10-8-11(2)15(12(3)9-10)20(18,19)17-14-7-5-4-6-13(14)16/h4-9,17H,1-3H3','InChIKey=CRDOUDVYCYWRHC-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)Nc2ccccc2F)c(C)c1',NULL),
	(135813,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'E856F874A2A63D44-FICuS-01-61','E856F874A2A63D44-FICTS-01-40','E856F874A2A63D44-uuuuu-01-10','InChI=1S/C14H14N2O4S/c1-2-11-7-9-12(10-8-11)15-21(19,20)14-6-4-3-5-13(14)16(17)18/h3-10,15H,2H2,1H3','InChIKey=DMLXSDZXXYRPTA-UHFFFAOYSA-N','CCc1ccc(NS(=O)(=O)c2ccccc2[N+](=O)[O-])cc1',NULL),
	(135814,0,0,NULL,'Consistent with Molecular Formula','C16H18ClNO3S',339.8361,NULL,'F7BD9D15FC83FBE3-FICuS-01-A1','F7BD9D15FC83FBE3-FICTS-01-80','F7BD9D15FC83FBE3-uuuuu-01-50','InChI=1S/C16H18ClNO3S/c1-10-7-11(2)16(12(3)8-10)22(19,20)18-14-9-13(17)5-6-15(14)21-4/h5-9,18H,1-4H3','InChIKey=MWMBWJGMBMRZGL-UHFFFAOYSA-N','COc1ccc(Cl)cc1NS(=O)(=O)c1c(C)cc(C)cc1C',NULL),
	(135815,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2S',311.3978,NULL,'A00290E3B1F55FEA-FICuS-01-6A','A00290E3B1F55FEA-FICTS-01-49','A00290E3B1F55FEA-uuuuu-01-19','InChI=1S/C18H17NO2S/c1-2-14-7-10-17(11-8-14)19-22(20,21)18-12-9-15-5-3-4-6-16(15)13-18/h3-13,19H,2H2,1H3','InChIKey=IGOSJDPBTLTXOW-UHFFFAOYSA-N','CCc1ccc(NS(=O)(=O)c2ccc3ccccc3c2)cc1',NULL),
	(135816,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O4S',340.7807,'4-Chloro-N-(2,5-dimethylphenyl)-3-nitrobenzene sulfonamide','51187C6A7DAF3318-FICuS-01-58','51187C6A7DAF3318-FICTS-01-37','51187C6A7DAF3318-uuuuu-01-07','InChI=1S/C14H13ClN2O4S/c1-9-3-4-10(2)13(7-9)16-22(20,21)11-5-6-12(15)14(8-11)17(18)19/h3-8,16H,1-2H3','InChIKey=LIGKCXCZQJSAOY-UHFFFAOYSA-N','Cc1ccc(C)c(NS(=O)(=O)c2ccc(Cl)c([N+](=O)[O-])c2)c1',NULL),
	(135817,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl3N2O4S',395.6441,NULL,'A5E3487CE10BBCA6-FICuS-01-7F','A5E3487CE10BBCA6-FICTS-01-5E','A5E3487CE10BBCA6-uuuuu-01-2E','InChI=1S/C13H9Cl3N2O4S/c1-7-2-3-8(18(19)20)4-12(7)17-23(21,22)13-6-10(15)9(14)5-11(13)16/h2-6,17H,1H3','InChIKey=AUOZWNLTMHLRTG-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NS(=O)(=O)c1cc(Cl)c(Cl)cc1Cl',NULL),
	(135818,0,2,'70203-01-9','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'E2804CB4AA00847C-FICuS-01-5B','E2804CB4AA00847C-FICTS-01-3A','E2804CB4AA00847C-uuuuu-01-0A','InChI=1S/C16H14N2O2/c19-15-11-5-4-10-14(15)16(20)18-17-12-6-9-13-7-2-1-3-8-13/h1-12,19H,(H,18,20)','InChIKey=BCGXWFSQSOPZSL-UHFFFAOYSA-N','O=C(N/N=C/C=C/c1ccccc1)c1ccccc1O','1'),
	(135819,0,1,'4842-30-2','Consistent with Molecular Formula','C14H11ClN4O4',334.7183,NULL,'66791D6B7F33B175-FICuS-01-52','66791D6B7F33B175-FICTS-01-31','66791D6B7F33B175-uuuuu-01-01','InChI=1S/C14H11ClN4O4/c1-9-6-12(18(20)21)14(13(7-9)19(22)23)17-16-8-10-4-2-3-5-11(10)15/h2-8,17H,1H3','InChIKey=SGOXVBYJUWZHHS-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(N/N=C/c2ccccc2Cl)c([N+](=O)[O-])c1','1'),
	(135820,0,0,NULL,'Consistent with Molecular Formula','C22H14Cl4N4O6',572.1878,NULL,'14A368388C415A43-FICuS-01-36','14A368388C415A43-FICTS-01-15','14A368388C415A43-uuuuu-01-E5','InChI=1S/C22H14Cl4N4O6/c1-9-7-11(29(33)34)3-5-13(9)27-21(31)15-17(23)19(25)16(20(26)18(15)24)22(32)28-14-6-4-12(30(35)36)8-10(14)2/h3-8H,1-2H3,(H,27,31)(H,28,32)','InChIKey=HDACGYMGVHSGMO-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1NC(=O)c1c(Cl)c(Cl)c(C(=O)Nc2ccc([N+](=O)[O-])cc2C)c(Cl)c1Cl',NULL),
	(135821,0,0,'3837-55-6','Consistent with Molecular Formula','C14H14N4O2',270.2902,'p-Dimethylamino-m-nitroazobenzene\n4-Dimethylamino-3\' nitroazobenzene\n3\'-Nitro-4-[(dimethylamino)azo]benzene\nN,N-Dimethyl-4-[(3-nitrophenyl)azo]aniline\nN,N-Dimethyl-p-[(m-nitrophenyl)azo]aniline\n3\'-Nitro-4-dimethylaminoazobenzol (3\'NO2-DAB)\nWLN: WNR CNUNR DN1&1\nBenzenamine, N,N-dimethyl-4-[(3-nitrophenyl)azo]-\nAniline, N,N-dimethyl-p-[(m-nitrophenyl)azo]-','4636D4B2926DA594-FICuS-01-4E','4636D4B2926DA594-FICTS-01-2D','4636D4B2926DA594-uuuuu-01-FD','InChI=1S/C14H14N4O2/c1-17(2)13-8-6-11(7-9-13)15-16-12-4-3-5-14(10-12)18(19)20/h3-10H,1-2H3','InChIKey=BISWHFCOHYEFQW-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(135822,0,0,NULL,'Consistent with Molecular Formula','C17H11N3NaO3',328.282,NULL,'BB74B5051C3215E8-FICuS-01-4E','BB74B5051C3215E8-FICTS-01-2D','3093590A7C49A740-uuuuu-01-E7','InChI=1S/C17H11N3O3.Na/c21-17(22)13-7-3-4-8-14(13)18-19-16-12-6-2-1-5-11(12)9-10-15(16)20-23;/h1-10H,(H,21,22);/q;+1','InChIKey=SEBOGGZANASPOO-UHFFFAOYSA-N','O=Nc1ccc2ccccc2c1/N=N/c1ccccc1C(=O)O.[Na+]',NULL),
	(135823,0,0,'3010-57-9','Consistent with Molecular Formula','C15H17N3',239.3194,'N,N-Dimethyl-p-(p-tolylazo)aniline\n4\'-Methyl-p-dimethylaminoazobenzene\nAniline, N,N-dimethyl-4-(p-tolylazo)-\n4\'-Methyl-4-(dimethylamino)azobenzene\np\'-Methyl-p-[(dimethylamino)azo]benzene\n4\'-Methyl-4-[(dimethylamino)azo]benzene\nWLN: 1N1&R DNUNR D1\nBenzenamine, N,N-dimethyl-4-[(4-methylphenyl)azo]-\nAniline, N,N-dimethyl-p-(p-tolylazo)-','B9979484C43DE625-FICuS-01-5B','B9979484C43DE625-FICTS-01-3A','B9979484C43DE625-uuuuu-01-0A','InChI=1S/C15H17N3/c1-12-4-6-13(7-5-12)16-17-14-8-10-15(11-9-14)18(2)3/h4-11H,1-3H3','InChIKey=IPIZWPBCCYXHDW-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(N(C)C)cc2)cc1',NULL),
	(135824,0,0,'3789-77-3','Consistent with Molecular Formula','C14H14ClN3',259.7377,'3\'-Chloro-4-[(dimethylamino)azo]benzene\n4-[(3-Chlorphenyl)azo]-N,N-dimethylaniline\nN,N-Dimethyl-p-[(m-chlorophenyl)azo]aniline\nAniline, N,N-dimethyl-p-[(m-chlorophenyl)azo]-\nWLN: GR CNUNR DN1&1\nBenzenamine, 4-[(3-chlorophenyl)azo]-N,N-dimethyl-\nAniline, p-[(m-chlorophenyl)azo]-N,N-dimethyl-','ECD7402C606AE175-FICuS-01-62','ECD7402C606AE175-FICTS-01-41','ECD7402C606AE175-uuuuu-01-11','InChI=1S/C14H14ClN3/c1-18(2)14-8-6-12(7-9-14)16-17-13-5-3-4-11(15)10-13/h3-10H,1-2H3','InChIKey=ZWJXJMMRLCEJAL-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2cccc(Cl)c2)cc1',NULL),
	(135825,0,0,'6676-96-6','Consistent with Molecular Formula','C13H12N2O',212.2506,'Phenol, 4-[(3-methylphenyl)azo]-\nPhenol, p-(m-tolylazo)-','0F7D740FC05903C9-FICuS-01-59','0F7D740FC05903C9-FICTS-01-38','0F7D740FC05903C9-uuuuu-01-08','InChI=1S/C13H12N2O/c1-10-3-2-4-12(9-10)15-14-11-5-7-13(16)8-6-11/h2-9,16H,1H3','InChIKey=LQDFBFVNDDEUKX-UHFFFAOYSA-N','Cc1cccc(/N=N/c2ccc(O)cc2)c1',NULL),
	(135826,0,0,'62250-56-0','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'3B9DDDB1D76E316B-FICuS-01-86','3B9DDDB1D76E316B-FICTS-01-65','3B9DDDB1D76E316B-uuuuu-01-35','InChI=1S/C13H16ClNO/c14-11-6-4-5-10(9-11)13(16)15-12-7-2-1-3-8-12/h4-6,9,12H,1-3,7-8H2,(H,15,16)','InChIKey=OVLRIRXRCDDACZ-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1cccc(Cl)c1',NULL),
	(135827,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO2',273.7183,NULL,'950477E990634722-FICuS-01-26','950477E990634722-FICTS-01-05','950477E990634722-uuuuu-01-D5','InChI=1S/C15H12ClNO2/c1-10(18)11-4-3-7-14(9-11)17-15(19)12-5-2-6-13(16)8-12/h2-9H,1H3,(H,17,19)','InChIKey=MNGHLXFZVLRJAW-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)c2cccc(Cl)c2)c1',NULL),
	(135828,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN2O2S2',274.7395,NULL,'76C2D97DD5F70E60-FICuS-01-72','76C2D97DD5F70E60-FICTS-01-51','76C2D97DD5F70E60-uuuuu-01-21','InChI=1S/C9H7ClN2O2S2/c10-7-1-3-8(4-2-7)16(13,14)12-9-11-5-6-15-9/h1-6H,(H,11,12)','InChIKey=YBXYWOXGCPZQIZ-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc(Cl)cc1',NULL),
	(135829,0,2,'29816-24-8','Consistent with Molecular Formula','C16H26N4O2',306.407,NULL,'59C926AC55EEFD6F-FICuS-01-97','59C926AC55EEFD6F-FICTS-01-76','59C926AC55EEFD6F-uuuuu-01-46','InChI=1S/C16H26N4O2/c21-15(19-17-11-13-7-3-1-4-8-13)16(22)20-18-12-14-9-5-2-6-10-14/h11-14H,1-10H2,(H,19,21)(H,20,22)','InChIKey=HULJRIHJZXXANM-UHFFFAOYSA-N','O=C(N/N=C/C1CCCCC1)C(=O)N/N=C/C1CCCCC1','1'),
	(135830,0,1,NULL,'Consistent with Molecular Formula','C16H18N4O',282.3444,NULL,'E861B5C34755C026-FICuS-01-48','E861B5C34755C026-FICTS-01-27','E861B5C34755C026-uuuuu-01-F7','InChI=1S/C16H18N4O/c1-20(2)15-9-3-12(4-10-15)11-18-19-16(21)13-5-7-14(17)8-6-13/h3-11H,17H2,1-2H3,(H,19,21)','InChIKey=NOCGHJRYUCYMHR-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccc(N)cc2)cc1','1'),
	(135831,0,1,NULL,'Consistent with Molecular Formula','C15H21N3O',259.3504,NULL,'8AE9F91AD7435B7F-FICuS-01-85','8AE9F91AD7435B7F-FICTS-01-64','8AE9F91AD7435B7F-uuuuu-01-34','InChI=1S/C15H21N3O/c1-16-14-10-6-5-9-13(14)15(19)18-17-11-12-7-3-2-4-8-12/h5-6,9-12,16H,2-4,7-8H2,1H3,(H,18,19)','InChIKey=KWKHLOKBYZJGMK-UHFFFAOYSA-N','CNc1ccccc1C(=O)N/N=C/C1CCCCC1','1'),
	(135832,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'B27C66664CFA9D7A-FICuS-01-80','B27C66664CFA9D7A-FICTS-01-5F','B27C66664CFA9D7A-uuuuu-01-2F','InChI=1S/C15H15N3O/c1-11-6-8-12(9-7-11)10-17-18-15(19)13-4-2-3-5-14(13)16/h2-10H,16H2,1H3,(H,18,19)','InChIKey=BYTYANJPQVJLFL-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(=O)c2ccccc2N)cc1','1'),
	(135833,0,0,NULL,'Consistent with Molecular Formula','C11H8FNO2',205.1881,NULL,'51375F82F7F8D618-FICuS-01-5A','51375F82F7F8D618-FICTS-01-39','51375F82F7F8D618-uuuuu-01-09','InChI=1S/C11H8FNO2/c12-8-3-1-4-9(7-8)13-11(14)10-5-2-6-15-10/h1-7H,(H,13,14)','InChIKey=CRFVCSSNFZFGDB-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)c1ccco1',NULL),
	(135834,0,1,NULL,'Consistent with Molecular Formula','C15H12F3NO3',311.2599,NULL,'E707F95B40BF3D7B-FICuS-01-7C','B56CE7FBCE526357-FICTS-01-5E','E707F95B40BF3D7B-uuuuu-01-2B','InChI=1S/C15H12F3NO3/c1-8-6-12(20)13(14(21)22-8)9(2)19-11-5-3-4-10(7-11)15(16,17)18/h3-7,19H,1-2H3','InChIKey=YHYNCYVWROAEQW-UHFFFAOYSA-N','CC1=CC(=O)/C(=C(\\C)Nc2cccc(C(F)(F)F)c2)C(=O)O1','1'),
	(135835,0,1,'18708-53-7','Consistent with Molecular Formula','C16H17N3O3S',331.3886,NULL,'9AD597D04B119196-FICuS-01-4F','9AD597D04B119196-FICTS-01-2E','9AD597D04B119196-uuuuu-01-FE','InChI=1S/C16H17N3O3S/c1-12-3-9-16(10-4-12)23(21,22)19-17-11-14-5-7-15(8-6-14)18-13(2)20/h3-11,19H,1-2H3,(H,18,20)','InChIKey=NGMKRGVLFSGKIJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(135836,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'671260C9FE851226-FICuS-01-3C','671260C9FE851226-FICTS-01-1B','671260C9FE851226-uuuuu-01-EB','InChI=1S/C15H13N3O4/c1-16-15(19)22-14-7-5-11(6-8-14)10-17-12-3-2-4-13(9-12)18(20)21/h2-10H,1H3,(H,16,19)','InChIKey=PEZGDCLEJMCLEP-UHFFFAOYSA-N','CNC(=O)Oc1ccc(/C=N/c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(135837,0,0,'15768-21-5','Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'B79ADF22E09AF1A2-FICuS-01-81','B79ADF22E09AF1A2-FICTS-01-60','B79ADF22E09AF1A2-uuuuu-01-30','InChI=1S/C13H9Cl2NO/c14-11-6-5-10(7-12(11)15)16-8-9-3-1-2-4-13(9)17/h1-8,17H','InChIKey=VWMZWOFWWGXAIA-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccc(Cl)c(Cl)c1',NULL),
	(135838,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO3',346.5969,NULL,'4DD15062FADA9218-FICuS-01-61','4DD15062FADA9218-FICTS-01-40','4DD15062FADA9218-uuuuu-01-10','InChI=1S/C14H10Cl3NO3/c15-10-5-12(17)13(6-11(10)16)21-7-14(20)18-8-2-1-3-9(19)4-8/h1-6,19H,7H2,(H,18,20)','InChIKey=QFEKNTWDMBSFRL-UHFFFAOYSA-N','O=C(COc1cc(Cl)c(Cl)cc1Cl)Nc1cccc(O)c1',NULL),
	(135839,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl3NO2',358.6511,NULL,'1BADFB8A3C250B1B-FICuS-01-82','1BADFB8A3C250B1B-FICTS-01-61','1BADFB8A3C250B1B-uuuuu-01-31','InChI=1S/C16H14Cl3NO2/c1-9-4-3-5-14(10(9)2)20-16(21)8-22-15-7-12(18)11(17)6-13(15)19/h3-7H,8H2,1-2H3,(H,20,21)','InChIKey=NCMHRJBFNVREGI-UHFFFAOYSA-N','Cc1cccc(NC(=O)COc2cc(Cl)c(Cl)cc2Cl)c1C',NULL),
	(135840,0,0,NULL,'Consistent with Molecular Formula','C26H32N2O4',436.5498,NULL,'B7A4FF9EEB6DF99B-FICuS-01-BA','B7A4FF9EEB6DF99B-FICTS-01-99','B7A4FF9EEB6DF99B-uuuuu-01-69','InChI=1S/C26H32N2O4/c1-19(29)21-11-9-13-23(17-21)27-25(31)15-7-5-3-4-6-8-16-26(32)28-24-14-10-12-22(18-24)20(2)30/h9-14,17-18H,3-8,15-16H2,1-2H3,(H,27,31)(H,28,32)','InChIKey=YUEOTDOGLHGSFU-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)CCCCCCCCC(=O)Nc2cccc(C(C)=O)c2)c1',NULL),
	(135841,0,0,NULL,'Consistent with Molecular Formula','C26H36N2O2',408.5826,NULL,'FDA0D762B3F11010-FICuS-01-53','FDA0D762B3F11010-FICTS-01-32','FDA0D762B3F11010-uuuuu-01-02','InChI=1S/C26H36N2O2/c1-19-13-11-15-23(21(19)3)27-25(29)17-9-7-5-6-8-10-18-26(30)28-24-16-12-14-20(2)22(24)4/h11-16H,5-10,17-18H2,1-4H3,(H,27,29)(H,28,30)','InChIKey=JRRTWBJVOJNXJU-UHFFFAOYSA-N','Cc1cccc(NC(=O)CCCCCCCCC(=O)Nc2cccc(C)c2C)c1C',NULL),
	(135842,0,0,NULL,'Consistent with Molecular Formula','C22H26F2N2O2',388.4564,NULL,'3216B16F7536B306-FICuS-01-32','3216B16F7536B306-FICTS-01-11','3216B16F7536B306-uuuuu-01-E1','InChI=1S/C22H26F2N2O2/c23-17-11-7-9-13-19(17)25-21(27)15-5-3-1-2-4-6-16-22(28)26-20-14-10-8-12-18(20)24/h7-14H,1-6,15-16H2,(H,25,27)(H,26,28)','InChIKey=KFGWDUGLIZZGHM-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)Nc1ccccc1F)Nc1ccccc1F',NULL),
	(135843,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'FA12188CD94790C8-FICuS-01-61','FA12188CD94790C8-FICTS-01-40','FA12188CD94790C8-uuuuu-01-10','InChI=1S/C13H18N2O3/c1-9(2)8-18-12(16)10-4-6-11(7-5-10)15-13(17)14-3/h4-7,9H,8H2,1-3H3,(H2,14,15,17)','InChIKey=CMHOFOYPNYQLAA-UHFFFAOYSA-N','CNC(=O)Nc1ccc(C(=O)OCC(C)C)cc1',NULL),
	(135844,0,0,NULL,'Consistent with Molecular Formula','C13H26N2O3',258.36,NULL,'8BB9C38E988048AB-FICuS-01-77','8BB9C38E988048AB-FICTS-01-56','8BB9C38E988048AB-uuuuu-01-26','InChI=1S/C13H26N2O3/c1-14-13(18)15-11-9-7-5-3-2-4-6-8-10-12(16)17/h2-11H2,1H3,(H,16,17)(H2,14,15,18)','InChIKey=JGUDVZIGPKBXJP-UHFFFAOYSA-N','CNC(=O)NCCCCCCCCCCC(=O)O',NULL),
	(135845,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'8DE087900D410831-FICuS-01-35','8DE087900D410831-FICTS-01-14','8DE087900D410831-uuuuu-01-E4','InChI=1S/C10H14N2O3/c1-11-10(13)12-8-6-7(14-2)4-5-9(8)15-3/h4-6H,1-3H3,(H2,11,12,13)','InChIKey=RAJKKWWJKNDMCZ-UHFFFAOYSA-N','CNC(=O)Nc1cc(OC)ccc1OC',NULL),
	(135846,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O3',244.6773,NULL,'EB5E6870F228A123-FICuS-01-56','EB5E6870F228A123-FICTS-01-35','EB5E6870F228A123-uuuuu-01-05','InChI=1S/C10H13ClN2O3/c1-12-10(14)13-7-4-6(11)8(15-2)5-9(7)16-3/h4-5H,1-3H3,(H2,12,13,14)','InChIKey=BNIQIASZPYJMQB-UHFFFAOYSA-N','CNC(=O)Nc1cc(Cl)c(OC)cc1OC',NULL),
	(135847,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'ACDC4A50092BBC1F-FICuS-01-85','ACDC4A50092BBC1F-FICTS-01-64','ACDC4A50092BBC1F-uuuuu-01-34','InChI=1S/C9H10N2O3/c1-10-9(14)11-7-4-2-3-6(5-7)8(12)13/h2-5H,1H3,(H,12,13)(H2,10,11,14)','InChIKey=OZMAIYZLSWWAGU-UHFFFAOYSA-N','CNC(=O)Nc1cccc(C(=O)O)c1',NULL),
	(135848,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O3',286.7577,NULL,'B1835D5EDD85D102-FICuS-01-64','B1835D5EDD85D102-FICTS-01-43','B1835D5EDD85D102-uuuuu-01-13','InChI=1S/C13H19ClN2O3/c1-13(2,3)16-12(17)15-9-6-8(14)10(18-4)7-11(9)19-5/h6-7H,1-5H3,(H2,15,16,17)','InChIKey=RRPPFWYPPPYQOV-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)NC(C)(C)C)cc1Cl',NULL),
	(135849,0,0,NULL,'Consistent with Molecular Formula','C20H25N3O2S',371.4964,NULL,'ABB7A4495A0041AE-FICuS-01-66','ABB7A4495A0041AE-FICTS-01-45','ABB7A4495A0041AE-uuuuu-01-15','InChI=1S/C20H25N3O2S/c1-4-23(5-2)18-14-16(12-13-17(18)19(24)25-6-3)22-20(26)21-15-10-8-7-9-11-15/h7-14H,4-6H2,1-3H3,(H2,21,22,26)','InChIKey=BXNANXUCFVOCKP-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)Nc2ccccc2)cc1N(CC)CC',NULL),
	(135850,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN2O',322.7933,NULL,'AB3CBC50BBD56F5E-FICuS-01-9D','AB3CBC50BBD56F5E-FICTS-01-7C','AB3CBC50BBD56F5E-uuuuu-01-4C','InChI=1S/C19H15ClN2O/c20-18-11-4-2-7-16(18)13-21-22-19(23)12-15-9-5-8-14-6-1-3-10-17(14)15/h1-11,13H,12H2,(H,22,23)','InChIKey=KRBIEXAMLQXTSI-UHFFFAOYSA-N','O=C(Cc1cccc2ccccc12)N/N=C/c1ccccc1Cl','1'),
	(135851,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'BD76A35632C42D9D-FICuS-01-68','BD76A35632C42D9D-FICTS-01-47','BD76A35632C42D9D-uuuuu-01-17','InChI=1S/C20H18N2O/c1-15-9-11-16(12-10-15)14-21-22-20(23)13-18-7-4-6-17-5-2-3-8-19(17)18/h2-12,14H,13H2,1H3,(H,22,23)','InChIKey=IBWUYGNDKSALEP-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(=O)Cc2cccc3ccccc23)cc1','1'),
	(135852,0,1,'14295-17-1','Consistent with Molecular Formula','C13H10ClN3O2',275.6939,NULL,'3357CB5027667F55-FICuS-01-3F','3357CB5027667F55-FICTS-01-1E','3357CB5027667F55-uuuuu-01-EE','InChI=1S/C13H10ClN3O2/c14-13-4-2-1-3-10(13)9-15-16-11-5-7-12(8-6-11)17(18)19/h1-9,16H','InChIKey=VYNDYTODNXRKJN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccccc2Cl)cc1','1'),
	(135853,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O5',286.2434,NULL,'DA9384F14CC36C83-FICuS-01-6C','DA9384F14CC36C83-FICTS-01-4B','DA9384F14CC36C83-uuuuu-01-1B','InChI=1S/C14H10N2O5/c17-9-10-1-7-13(8-2-10)21-14(18)15-11-3-5-12(6-4-11)16(19)20/h1-9H,(H,15,18)','InChIKey=NZUUZNCJSMPENY-UHFFFAOYSA-N','O=Cc1ccc(OC(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(135854,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'2C04377EFEB638EF-FICuS-01-7F','2C04377EFEB638EF-FICTS-01-5E','2C04377EFEB638EF-uuuuu-01-2E','InChI=1S/C19H16N2O2/c1-13(22)20-15-9-11-16(12-10-15)21-19(23)18-8-4-6-14-5-2-3-7-17(14)18/h2-12H,1H3,(H,20,22)(H,21,23)','InChIKey=BKSYCGTYEZYKJM-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)c2cccc3ccccc23)cc1',NULL),
	(135855,0,0,NULL,'Consistent with Molecular Formula','C21H17Cl2N3O',398.2908,NULL,'53146B1E9EF379DA-FICuS-01-6E','53146B1E9EF379DA-FICTS-01-4D','53146B1E9EF379DA-uuuuu-01-1D','InChI=1S/C21H17Cl2N3O/c1-13-3-7-16(8-4-13)25-26-19-10-5-14(2)11-20(19)24-21(27)17-9-6-15(22)12-18(17)23/h3-12H,1-2H3,(H,24,27)','InChIKey=BOBGGKSPSXLPAF-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(C)cc2NC(=O)c2ccc(Cl)cc2Cl)cc1',NULL),
	(135856,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'FEB6EB2BA28CCC0E-FICuS-01-AE','FEB6EB2BA28CCC0E-FICTS-01-8D','FEB6EB2BA28CCC0E-uuuuu-01-5D','InChI=1S/C15H13Cl2NO2/c1-9-3-6-14(20-2)13(7-9)18-15(19)11-5-4-10(16)8-12(11)17/h3-8H,1-2H3,(H,18,19)','InChIKey=ZNBWVOMSDNCCCV-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)c1ccc(Cl)cc1Cl',NULL),
	(135857,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO',281.7409,NULL,'0B7392CE284F3CC7-FICuS-01-6A','0B7392CE284F3CC7-FICTS-01-49','0B7392CE284F3CC7-uuuuu-01-19','InChI=1S/C17H12ClNO/c18-16-8-4-3-7-15(16)17(20)19-14-10-9-12-5-1-2-6-13(12)11-14/h1-11H,(H,19,20)','InChIKey=AKEIVFVDSAWTES-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)c1ccccc1Cl',NULL),
	(135858,0,0,NULL,'Consistent with Molecular Formula','C26H37N3O',407.5978,NULL,'D09C30E7246450D0-FICuS-01-3F','D09C30E7246450D0-FICTS-01-1E','D09C30E7246450D0-uuuuu-01-EE','InChI=1S/C26H37N3O/c1-4-5-6-7-8-9-10-11-12-13-26(30)27-25-20-22(3)16-19-24(25)29-28-23-17-14-21(2)15-18-23/h14-20H,4-13H2,1-3H3,(H,27,30)','InChIKey=YINCINAEYIJYOE-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1cc(C)ccc1/N=N/c1ccc(C)cc1',NULL),
	(135859,0,0,NULL,'Consistent with Molecular Formula','C20H32ClNO3',369.9307,NULL,'6BD8BC2DB3A16BEF-FICuS-01-A0','6BD8BC2DB3A16BEF-FICTS-01-7F','6BD8BC2DB3A16BEF-uuuuu-01-4F','InChI=1S/C20H32ClNO3/c1-4-5-6-7-8-9-10-11-12-13-20(23)22-17-14-16(21)18(24-2)15-19(17)25-3/h14-15H,4-13H2,1-3H3,(H,22,23)','InChIKey=QKORKTJEHNUPQL-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1cc(Cl)c(OC)cc1OC',NULL),
	(135860,0,0,NULL,'Consistent with Molecular Formula','C16H11Br4NO5',616.8826,NULL,'56C0037AEC68DD4B-FICuS-01-74','56C0037AEC68DD4B-FICTS-01-53','56C0037AEC68DD4B-uuuuu-01-23','InChI=1S/C16H11Br4NO5/c1-25-6-3-4-8(26-2)7(5-6)21-15(22)9-10(16(23)24)12(18)14(20)13(19)11(9)17/h3-5H,1-2H3,(H,21,22)(H,23,24)','InChIKey=BJVSAKHBPSHLBI-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2c(Br)c(Br)c(Br)c(Br)c2C(=O)O)c1',NULL),
	(135861,0,0,NULL,'Consistent with Molecular Formula','C16H11Br4NO4',600.8832,NULL,'732F06FDBB0709FD-FICuS-01-77','732F06FDBB0709FD-FICTS-01-56','732F06FDBB0709FD-uuuuu-01-26','InChI=1S/C16H11Br4NO4/c1-6-3-4-8(25-2)7(5-6)21-15(22)9-10(16(23)24)12(18)14(20)13(19)11(9)17/h3-5H,1-2H3,(H,21,22)(H,23,24)','InChIKey=ADLCIONHRZKNSQ-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)O',NULL),
	(135862,0,0,NULL,'Consistent with Molecular Formula','C14H6Br4N2O6',617.8272,NULL,'14E23C0120EDF474-FICuS-01-4A','14E23C0120EDF474-FICTS-01-29','14E23C0120EDF474-uuuuu-01-F9','InChI=1S/C14H6Br4N2O6/c15-9-7(8(14(23)24)10(16)12(18)11(9)17)13(22)19-5-3-4(20(25)26)1-2-6(5)21/h1-3,21H,(H,19,22)(H,23,24)','InChIKey=WEKDMJXWTVFXRV-UHFFFAOYSA-N','O=C(O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)Nc1cc([N+](=O)[O-])ccc1O',NULL),
	(135863,0,0,NULL,'Consistent with Molecular Formula','C16H9Br4NO4',598.8674,NULL,'D8B5FEA91B7ACC6B-FICuS-01-A8','D8B5FEA91B7ACC6B-FICTS-01-87','D8B5FEA91B7ACC6B-uuuuu-01-57','InChI=1S/C16H9Br4NO4/c1-6(22)7-3-2-4-8(5-7)21-15(23)9-10(16(24)25)12(18)14(20)13(19)11(9)17/h2-5H,1H3,(H,21,23)(H,24,25)','InChIKey=QTTORWMAMXDIIJ-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)c2c(Br)c(Br)c(Br)c(Br)c2C(=O)O)c1',NULL),
	(135864,0,0,NULL,'Consistent with Molecular Formula','C14H6Br5NO3',635.7263,NULL,'F69FFA78F72229BB-FICuS-01-88','F69FFA78F72229BB-FICTS-01-67','F69FFA78F72229BB-uuuuu-01-37','InChI=1S/C14H6Br5NO3/c15-5-1-3-6(4-2-5)20-13(21)7-8(14(22)23)10(17)12(19)11(18)9(7)16/h1-4H,(H,20,21)(H,22,23)','InChIKey=OYSORUZVRICVPH-UHFFFAOYSA-N','O=C(O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)Nc1ccc(Br)cc1',NULL),
	(135865,0,0,NULL,'Consistent with Molecular Formula','C16H11Br4NO3',584.8838,NULL,'F5535DF692779AF8-FICuS-01-70','F5535DF692779AF8-FICTS-01-4F','F5535DF692779AF8-uuuuu-01-1F','InChI=1S/C16H11Br4NO3/c1-6-4-3-5-8(7(6)2)21-15(22)9-10(16(23)24)12(18)14(20)13(19)11(9)17/h3-5H,1-2H3,(H,21,22)(H,23,24)','InChIKey=CSGWTPIEZRRSQC-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2c(Br)c(Br)c(Br)c(Br)c2C(=O)O)c1C',NULL),
	(135866,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'8737EB40C055CD43-FICuS-01-56','8737EB40C055CD43-FICTS-01-35','8737EB40C055CD43-uuuuu-01-05','InChI=1S/C17H16N2O2/c1-13(20)18-15-8-10-16(11-9-15)19-17(21)12-7-14-5-3-2-4-6-14/h2-12H,1H3,(H,18,20)(H,19,21)','InChIKey=AABUHSBGEIUSRJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)/C=C/c2ccccc2)cc1','1'),
	(135867,0,1,'3224-68-8','Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'E330F975CAC42161-FICuS-01-52','E330F975CAC42161-FICTS-01-31','E330F975CAC42161-uuuuu-01-01','InChI=1S/C15H12N2O4/c18-14-8-7-12(17(20)21)10-13(14)16-15(19)9-6-11-4-2-1-3-5-11/h1-10,18H,(H,16,19)','InChIKey=XFFXOTGMZWUHJK-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Nc1cc([N+](=O)[O-])ccc1O','1'),
	(135868,0,1,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'D05359956DA97299-FICuS-01-4E','D05359956DA97299-FICTS-01-2D','D05359956DA97299-uuuuu-01-FD','InChI=1S/C18H18N2O2/c1-14(21)20(2)17-11-9-16(10-12-17)19-18(22)13-8-15-6-4-3-5-7-15/h3-13H,1-2H3,(H,19,22)','InChIKey=VGAWSFJLSMOBIJ-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)/C=C/c2ccccc2)cc1','1'),
	(135869,0,1,'38108-09-7','Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'F122D545DB778829-FICuS-01-53','F122D545DB778829-FICTS-01-32','F122D545DB778829-uuuuu-01-02','InChI=1S/C18H17NO3/c1-2-22-18(21)15-9-11-16(12-10-15)19-17(20)13-8-14-6-4-3-5-7-14/h3-13H,2H2,1H3,(H,19,20)','InChIKey=MJJZJQCDMKLAAV-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)/C=C/c2ccccc2)cc1','1'),
	(135870,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'9E789C00F7016844-FICuS-01-44','9E789C00F7016844-FICTS-01-23','9E789C00F7016844-uuuuu-01-F3','InChI=1S/C16H15N3O/c20-16(12-6-7-12)17-13-8-10-15(11-9-13)19-18-14-4-2-1-3-5-14/h1-5,8-12H,6-7H2,(H,17,20)','InChIKey=ZSGGQNJXDAPGOP-UHFFFAOYSA-N','O=C(Nc1ccc(/N=N/c2ccccc2)cc1)C1CC1',NULL),
	(135871,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'CF7203CCF486FBDB-FICuS-01-98','CF7203CCF486FBDB-FICTS-01-77','CF7203CCF486FBDB-uuuuu-01-47','InChI=1S/C14H11ClN2O4/c1-21-13-7-6-11(17(19)20)8-12(13)16-14(18)9-2-4-10(15)5-3-9/h2-8H,1H3,(H,16,18)','InChIKey=NZURYDBPCBVNMW-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)c1ccc(Cl)cc1',NULL),
	(135872,0,0,'28393-99-9','Consistent with Molecular Formula','C17H11Cl2NO',316.186,NULL,'B4D422F4AE8A30A9-FICuS-01-6F','B4D422F4AE8A30A9-FICTS-01-4E','B4D422F4AE8A30A9-uuuuu-01-1E','InChI=1S/C17H11Cl2NO/c18-15-8-6-13(10-16(15)19)17(21)20-14-7-5-11-3-1-2-4-12(11)9-14/h1-10H,(H,20,21)','InChIKey=RJANYEUPZFPQEC-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)c1ccc(Cl)c(Cl)c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(135873,0,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'3EF5309BEE760B97-FICuS-01-71','3EF5309BEE760B97-FICTS-01-50','3EF5309BEE760B97-uuuuu-01-20','InChI=1S/C12H17NO3/c1-4-5-12(14)13-10-8-9(15-2)6-7-11(10)16-3/h6-8H,4-5H2,1-3H3,(H,13,14)','InChIKey=VBJWZQLKFYYTHQ-UHFFFAOYSA-N','CCCC(=O)Nc1cc(OC)ccc1OC',NULL),
	(135874,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'AA675605F70853D7-FICuS-01-4E','AA675605F70853D7-FICTS-01-2D','AA675605F70853D7-uuuuu-01-FD','InChI=1S/C16H17N3O/c1-2-6-16(20)17-13-9-11-15(12-10-13)19-18-14-7-4-3-5-8-14/h3-5,7-12H,2,6H2,1H3,(H,17,20)','InChIKey=ORGKFNDDDGAYTI-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(135875,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'200FFD2121C180D4-FICuS-01-43','200FFD2121C180D4-FICTS-01-22','200FFD2121C180D4-uuuuu-01-F2','InChI=1S/C16H15NO4/c1-17-16(19)21-14-10-12(20-2)8-9-13(14)15(18)11-6-4-3-5-7-11/h3-10H,1-2H3,(H,17,19)','InChIKey=GWECRIZDDGXRDD-UHFFFAOYSA-N','CNC(=O)Oc1cc(OC)ccc1C(=O)c1ccccc1',NULL),
	(135876,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O5',380.3994,NULL,'DD8D671B9845BC94-FICuS-01-77','DD8D671B9845BC94-FICTS-01-56','DD8D671B9845BC94-uuuuu-01-26','InChI=1S/C21H20N2O5/c1-22-21(25)28-19-11-14-7-5-4-6-13(14)10-16(19)20(24)23-17-12-15(26-2)8-9-18(17)27-3/h4-12H,1-3H3,(H,22,25)(H,23,24)','InChIKey=JSRSBOSSBLZEII-UHFFFAOYSA-N','CNC(=O)Oc1cc2ccccc2cc1C(=O)Nc1cc(OC)ccc1OC',NULL),
	(135877,0,0,'16535-35-6','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'0CD76340484DC4E7-FICuS-01-59','0CD76340484DC4E7-FICTS-01-38','0CD76340484DC4E7-uuuuu-01-08','InChI=1S/C9H10N2O3/c1-11-9(13)14-7-5-3-2-4-6(7)8(10)12/h2-5H,1H3,(H2,10,12)(H,11,13)','InChIKey=ZSHISDKLDKCVIO-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1C(N)=O',NULL),
	(135878,0,0,NULL,'Consistent with Molecular Formula','C26H44N2O3',432.6452,NULL,'649B2D7A4C170DCF-FICuS-01-76','649B2D7A4C170DCF-FICTS-01-55','649B2D7A4C170DCF-uuuuu-01-25','InChI=1S/C26H44N2O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-25(29)28-23-19-21-24(22-20-23)31-26(30)27-2/h19-22H,3-18H2,1-2H3,(H,27,30)(H,28,29)','InChIKey=VKVOUWXECCYIHP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Nc1ccc(OC(=O)NC)cc1',NULL),
	(135879,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O4',350.3732,NULL,'A0A0C1A6C1808531-FICuS-01-41','A0A0C1A6C1808531-FICTS-01-20','A0A0C1A6C1808531-uuuuu-01-F0','InChI=1S/C20H18N2O4/c1-21-20(24)26-18-12-14-6-4-3-5-13(14)11-17(18)19(23)22-15-7-9-16(25-2)10-8-15/h3-12H,1-2H3,(H,21,24)(H,22,23)','InChIKey=HTWITEIDVNBZDP-UHFFFAOYSA-N','CNC(=O)Oc1cc2ccccc2cc1C(=O)Nc1ccc(OC)cc1',NULL),
	(135880,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'80A500E79B56F7A2-FICuS-01-57','80A500E79B56F7A2-FICTS-01-36','80A500E79B56F7A2-uuuuu-01-06','InChI=1S/C10H14N2O2/c1-7-4-5-9(14-3)8(6-7)12-10(13)11-2/h4-6H,1-3H3,(H2,11,12,13)','InChIKey=FABQHCSSXQSBAI-UHFFFAOYSA-N','CNC(=O)Nc1cc(C)ccc1OC',NULL),
	(135881,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'F4644D98FBA18CB1-FICuS-01-7C','F4644D98FBA18CB1-FICTS-01-5B','F4644D98FBA18CB1-uuuuu-01-2B','InChI=1S/C10H14N2O2/c1-10(2,3)12-9(13)14-8-5-4-6-11-7-8/h4-7H,1-3H3,(H,12,13)','InChIKey=QYCNJAXXKRLPGJ-UHFFFAOYSA-N','CC(C)(C)NC(=O)Oc1cccnc1',NULL),
	(135882,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'0EA77DBC3E3291AA-FICuS-01-7D','0EA77DBC3E3291AA-FICTS-01-5C','0EA77DBC3E3291AA-uuuuu-01-2C','InChI=1S/C16H15NO3/c1-11-3-7-14(8-4-11)17-16(19)20-15-9-5-13(6-10-15)12(2)18/h3-10H,1-2H3,(H,17,19)','InChIKey=XKGQJJPITAFUOZ-UHFFFAOYSA-N','CC(=O)c1ccc(OC(=O)Nc2ccc(C)cc2)cc1',NULL),
	(135883,0,0,NULL,'Consistent with Molecular Formula','C21H16ClNO4',381.8147,NULL,'DD0DBD5C5942E44B-FICuS-01-84','DD0DBD5C5942E44B-FICTS-01-63','DD0DBD5C5942E44B-uuuuu-01-33','InChI=1S/C21H16ClNO4/c1-26-17-11-12-18(20(24)14-5-3-2-4-6-14)19(13-17)27-21(25)23-16-9-7-15(22)8-10-16/h2-13H,1H3,(H,23,25)','InChIKey=PPUOBUIIIIHLLQ-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2)c(OC(=O)Nc2ccc(Cl)cc2)c1',NULL),
	(135884,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O2',289.7207,NULL,'577CD6513DB47356-FICuS-01-4F','577CD6513DB47356-FICTS-01-2E','577CD6513DB47356-uuuuu-01-FE','InChI=1S/C14H12ClN3O2/c15-9-5-7-10(8-6-9)17-14(20)18-12-4-2-1-3-11(12)13(16)19/h1-8H,(H2,16,19)(H2,17,18,20)','InChIKey=LIZZUWQXHJXGPL-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)Nc1ccc(Cl)cc1',NULL),
	(135885,0,1,'40205-21-8','Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'5DFB912288818470-FICuS-01-42','5DFB912288818470-FICTS-01-21','5DFB912288818470-uuuuu-01-F1','InChI=1S/C14H13N3O/c1-11-2-4-12(5-3-11)10-16-17-14(18)13-6-8-15-9-7-13/h2-10H,1H3,(H,17,18)','InChIKey=IOCMMFJXHNVXLH-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(=O)c2ccncc2)cc1','1'),
	(135886,0,0,NULL,'Consistent with Molecular Formula','C20H15BrN2O3',411.2541,NULL,'EF8081FCD0EEDFBC-FICuS-01-B9','EF8081FCD0EEDFBC-FICTS-01-98','EF8081FCD0EEDFBC-uuuuu-01-68','InChI=1S/C20H15BrN2O3/c21-14-10-12-16(13-11-14)23-20(25)26-18-9-5-4-8-17(18)19(24)22-15-6-2-1-3-7-15/h1-13H,(H,22,24)(H,23,25)','InChIKey=NKVQOVDAOKLJBM-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)Oc1ccccc1C(=O)Nc1ccccc1',NULL),
	(135887,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'80377F0B0AD98DE5-FICuS-01-6C','80377F0B0AD98DE5-FICTS-01-4B','80377F0B0AD98DE5-uuuuu-01-1B','InChI=1S/C20H18N2O2/c1-15-6-5-9-18(14-15)22-20(23)24-19-12-10-17(11-13-19)21-16-7-3-2-4-8-16/h2-14,21H,1H3,(H,22,23)','InChIKey=YIIFMTZBCNTNSV-UHFFFAOYSA-N','Cc1cccc(NC(=O)Oc2ccc(Nc3ccccc3)cc2)c1',NULL),
	(135888,3,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'48D8828C91F3C5DC-FICuS-01-76','48D8828C91F3C5DC-FICTS-01-55','48D8828C91F3C5DC-uuuuu-01-25','InChI=1S/C16H19NO2/c1-11-2-6-15(7-3-11)17-16(18)19-10-14-9-12-4-5-13(14)8-12/h2-7,12-14H,8-10H2,1H3,(H,17,18)','InChIKey=YOOYFLIJNWVWML-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCC2CC3C=CC2C3)cc1','1'),
	(135889,0,0,NULL,'Consistent with Molecular Formula','C15H12F3NO2',295.2605,NULL,'A5D028B6EBE053FC-FICuS-01-80','A5D028B6EBE053FC-FICTS-01-5F','A5D028B6EBE053FC-uuuuu-01-2F','InChI=1S/C15H12F3NO2/c1-10-5-7-12(8-6-10)19-14(20)21-13-4-2-3-11(9-13)15(16,17)18/h2-9H,1H3,(H,19,20)','InChIKey=BSHVVYAIUXPQEV-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cccc(C(F)(F)F)c2)cc1',NULL),
	(135890,0,0,NULL,'Consistent with Molecular Formula','C18H20ClNO2',317.8145,NULL,'91D1EFDC74BFF26D-FICuS-01-9D','91D1EFDC74BFF26D-FICTS-01-7C','91D1EFDC74BFF26D-uuuuu-01-4C','InChI=1S/C18H20ClNO2/c1-11(2)15-10-16(19)13(4)9-17(15)22-18(21)20-14-7-5-12(3)6-8-14/h5-11H,1-4H3,(H,20,21)','InChIKey=LFIHRZJCBBFWLE-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cc(C)c(Cl)cc2C(C)C)cc1',NULL),
	(135891,2,0,NULL,'Consistent with Molecular Formula','C18H19Br2NO',425.1622,NULL,'D7E2E7698E3CB182-FICuS-01-74','D7E2E7698E3CB182-FICTS-01-53','D7E2E7698E3CB182-uuuuu-01-23','InChI=1S/C18H19Br2NO/c1-11-9-12(2)17(13(3)10-11)21-18(22)16(20)15(19)14-7-5-4-6-8-14/h4-10,15-16H,1-3H3,(H,21,22)','InChIKey=SANMSYUPCDAQOR-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)C(Br)C(Br)c2ccccc2)c(C)c1','1'),
	(135892,2,0,NULL,'Consistent with Molecular Formula','C17H17Br2NO',411.1354,NULL,'DCAC6399EA9390EE-FICuS-01-92','DCAC6399EA9390EE-FICTS-01-71','DCAC6399EA9390EE-uuuuu-01-41','InChI=1S/C17H17Br2NO/c1-11-7-6-10-14(12(11)2)20-17(21)16(19)15(18)13-8-4-3-5-9-13/h3-10,15-16H,1-2H3,(H,20,21)','InChIKey=CXIMUDDYVZORRS-UHFFFAOYSA-N','Cc1cccc(NC(=O)C(Br)C(Br)c2ccccc2)c1C','1'),
	(135893,2,0,NULL,'Consistent with Molecular Formula','C15H12Br2ClNO',417.5269,NULL,'19D73A0023B5C877-FICuS-01-45','19D73A0023B5C877-FICTS-01-24','19D73A0023B5C877-uuuuu-01-F4','InChI=1S/C15H12Br2ClNO/c16-13(10-5-2-1-3-6-10)14(17)15(20)19-12-8-4-7-11(18)9-12/h1-9,13-14H,(H,19,20)','InChIKey=PVVQMBDHWZJODW-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)C(Br)C(Br)c1ccccc1','1'),
	(135894,2,0,NULL,'Consistent with Molecular Formula','C16H14Br2N2O4',458.1056,NULL,'CCFCFA50537B34EA-FICuS-01-90','CCFCFA50537B34EA-FICTS-01-6F','CCFCFA50537B34EA-uuuuu-01-3F','InChI=1S/C16H14Br2N2O4/c1-24-13-9-11(20(22)23)7-8-12(13)19-16(21)15(18)14(17)10-5-3-2-4-6-10/h2-9,14-15H,1H3,(H,19,21)','InChIKey=GGNBCNQAUXQPQP-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)C(Br)C(Br)c1ccccc1','1'),
	(135895,2,0,NULL,'Consistent with Molecular Formula','C16H14Br2ClNO',431.5537,NULL,'9FC2E6D40088EF53-FICuS-01-71','9FC2E6D40088EF53-FICTS-01-50','9FC2E6D40088EF53-uuuuu-01-20','InChI=1S/C16H14Br2ClNO/c1-10-7-8-12(19)9-13(10)20-16(21)15(18)14(17)11-5-3-2-4-6-11/h2-9,14-15H,1H3,(H,20,21)','InChIKey=SQEBMARTTMTYNN-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)C(Br)C(Br)c1ccccc1','1'),
	(135896,2,0,NULL,'Consistent with Molecular Formula','C11H8Br2F3NO3',418.9923,NULL,'835932733B50D0F8-FICuS-01-3B','835932733B50D0F8-FICTS-01-1A','835932733B50D0F8-uuuuu-01-EA','InChI=1S/C11H8Br2F3NO3/c12-7(8(13)10(19)20)9(18)17-6-3-1-2-5(4-6)11(14,15)16/h1-4,7-8H,(H,17,18)(H,19,20)','InChIKey=HUXSUVLDQQTVKW-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(135897,2,0,NULL,'Consistent with Molecular Formula','C10H6Br2FNO2',350.9693,NULL,'8DE04C7A1C75B1CB-FICuS-01-7F','4A3E6FB5C73B9ECD-FICTS-01-7A','8DE04C7A1C75B1CB-uuuuu-01-2E','InChI=1S/C10H6Br2FNO2/c11-7-8(12)10(16)14(9(7)15)6-4-2-1-3-5(6)13/h1-4,7-8H','InChIKey=GNHMLAAFLHCQTF-UHFFFAOYSA-N','O=C1C(Br)C(Br)C(=O)N1c1ccccc1F','1'),
	(135898,2,0,NULL,'Consistent with Molecular Formula','C12H13Br2NO4',395.047,NULL,'A72984BDB178D601-FICuS-01-59','A72984BDB178D601-FICTS-01-38','A72984BDB178D601-uuuuu-01-08','InChI=1S/C12H13Br2NO4/c1-2-19-8-5-3-7(4-6-8)15-11(16)9(13)10(14)12(17)18/h3-6,9-10H,2H2,1H3,(H,15,16)(H,17,18)','InChIKey=LEHYZLMSLRTIHZ-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C(Br)C(Br)C(=O)O)cc1','1'),
	(135899,2,0,NULL,'Consistent with Molecular Formula','C14H11Br2NO3',401.0538,NULL,'6A3B94E95E2426AB-FICuS-01-69','6A3B94E95E2426AB-FICTS-01-48','6A3B94E95E2426AB-uuuuu-01-18','InChI=1S/C14H11Br2NO3/c15-11(12(16)14(19)20)13(18)17-10-7-3-5-8-4-1-2-6-9(8)10/h1-7,11-12H,(H,17,18)(H,19,20)','InChIKey=BWVAWIGAVZGLBW-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)C(=O)Nc1cccc2ccccc12','1'),
	(135900,2,0,NULL,'Consistent with Molecular Formula','C11H10Br2ClNO3',399.4659,NULL,'46525F23D26EE4C2-FICuS-01-57','46525F23D26EE4C2-FICTS-01-36','46525F23D26EE4C2-uuuuu-01-06','InChI=1S/C11H10Br2ClNO3/c1-5-2-3-6(14)4-7(5)15-10(16)8(12)9(13)11(17)18/h2-4,8-9H,1H3,(H,15,16)(H,17,18)','InChIKey=MAUKWNXOENKBJU-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)C(Br)C(Br)C(=O)O','1'),
	(135901,2,0,NULL,'Consistent with Molecular Formula','C11H10Br2N2O5',410.0184,NULL,'1D51BD95CEA8EBD4-FICuS-01-96','1D51BD95CEA8EBD4-FICTS-01-75','1D51BD95CEA8EBD4-uuuuu-01-45','InChI=1S/C11H10Br2N2O5/c1-5-4-6(15(19)20)2-3-7(5)14-10(16)8(12)9(13)11(17)18/h2-4,8-9H,1H3,(H,14,16)(H,17,18)','InChIKey=HQRYTWOYFPVHKU-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1NC(=O)C(Br)C(Br)C(=O)O','1'),
	(135902,2,0,NULL,'Consistent with Molecular Formula','C10H7Br2Cl2NO3',419.8842,NULL,'407CF824AB6A41F2-FICuS-01-60','407CF824AB6A41F2-FICTS-01-3F','407CF824AB6A41F2-uuuuu-01-0F','InChI=1S/C10H7Br2Cl2NO3/c11-7(8(12)10(17)18)9(16)15-4-1-2-5(13)6(14)3-4/h1-3,7-8H,(H,15,16)(H,17,18)','InChIKey=WRXYCMJAGVGLTO-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(135903,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,'Benzoic acid, 2-[[(methylamino)carbonyl]amino]-, hydrazide','C4182BC760D5C949-FICuS-01-5D','C4182BC760D5C949-FICTS-01-3C','C4182BC760D5C949-uuuuu-01-0C','InChI=1S/C9H12N4O2/c1-11-9(15)12-7-5-3-2-4-6(7)8(14)13-10/h2-5H,10H2,1H3,(H,13,14)(H2,11,12,15)','InChIKey=NQIOJJLPEHFPQV-UHFFFAOYSA-N','CNC(=O)Nc1ccccc1C(=O)NN',NULL),
	(135904,0,0,NULL,'Consistent with Molecular Formula','C16H11Br4NO3',584.8838,NULL,'B0E1A6DA00A78F02-FICuS-01-63','B0E1A6DA00A78F02-FICTS-01-42','B0E1A6DA00A78F02-uuuuu-01-12','InChI=1S/C16H11Br4NO3/c1-2-7-3-5-8(6-4-7)21-15(22)9-10(16(23)24)12(18)14(20)13(19)11(9)17/h3-6H,2H2,1H3,(H,21,22)(H,23,24)','InChIKey=ZEYAXDKTSTXYIM-UHFFFAOYSA-N','CCc1ccc(NC(=O)c2c(Br)c(Br)c(Br)c(Br)c2C(=O)O)cc1',NULL),
	(135905,0,0,NULL,'Consistent with Molecular Formula','C14H6Br4FNO3',574.8207,NULL,'2142127237AFF23F-FICuS-01-3E','2142127237AFF23F-FICTS-01-1D','2142127237AFF23F-uuuuu-01-ED','InChI=1S/C14H6Br4FNO3/c15-9-7(8(14(22)23)10(16)12(18)11(9)17)13(21)20-6-4-2-1-3-5(6)19/h1-4H,(H,20,21)(H,22,23)','InChIKey=ZMVZBGMBVRFTPC-UHFFFAOYSA-N','O=C(O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)Nc1ccccc1F',NULL),
	(135906,0,0,NULL,'Consistent with Molecular Formula','C16H11Br4NO4',600.8832,NULL,'4E50C46BD4F62ACE-FICuS-01-83','4E50C46BD4F62ACE-FICTS-01-62','4E50C46BD4F62ACE-uuuuu-01-32','InChI=1S/C16H11Br4NO4/c1-2-25-8-6-4-3-5-7(8)21-15(22)9-10(16(23)24)12(18)14(20)13(19)11(9)17/h3-6H,2H2,1H3,(H,21,22)(H,23,24)','InChIKey=GOKAMNQXSDCKGR-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)O',NULL),
	(135907,0,0,NULL,'Consistent with Molecular Formula','C15H5Br4ClF3NO3',659.2736,NULL,'497F6E060406C00E-FICuS-01-44','497F6E060406C00E-FICTS-01-23','497F6E060406C00E-uuuuu-01-F3','InChI=1S/C15H5Br4ClF3NO3/c16-9-7(8(14(26)27)10(17)12(19)11(9)18)13(25)24-6-2-1-4(20)3-5(6)15(21,22)23/h1-3H,(H,24,25)(H,26,27)','InChIKey=IFGJTRXZRUMLKY-UHFFFAOYSA-N','O=C(O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)Nc1ccc(Cl)cc1C(F)(F)F',NULL),
	(135908,0,0,NULL,'Consistent with Molecular Formula','C15H6Br4F3NO3',624.8285,NULL,'5E42E255335947AB-FICuS-01-4A','5E42E255335947AB-FICTS-01-29','5E42E255335947AB-uuuuu-01-F9','InChI=1S/C15H6Br4F3NO3/c16-9-7(8(14(25)26)10(17)12(19)11(9)18)13(24)23-6-4-2-1-3-5(6)15(20,21)22/h1-4H,(H,23,24)(H,25,26)','InChIKey=CUBIYIKAACIGTJ-UHFFFAOYSA-N','O=C(O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)Nc1ccccc1C(F)(F)F',NULL),
	(135909,0,0,NULL,'Consistent with Molecular Formula','C15H8Br4N2O6',631.854,NULL,'F407B03DBE7EBFAE-FICuS-01-A2','F407B03DBE7EBFAE-FICTS-01-81','F407B03DBE7EBFAE-uuuuu-01-51','InChI=1S/C15H8Br4N2O6/c1-27-7-4-5(21(25)26)2-3-6(7)20-14(22)8-9(15(23)24)11(17)13(19)12(18)10(8)16/h2-4H,1H3,(H,20,22)(H,23,24)','InChIKey=VEYCSPWRHWNFHU-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)O',NULL),
	(135910,0,0,NULL,'Consistent with Molecular Formula','C15H8Br4ClNO4',621.3015,NULL,'FFFCF67E0FE0F134-FICuS-01-9D','FFFCF67E0FE0F134-FICTS-01-7C','FFFCF67E0FE0F134-uuuuu-01-4C','InChI=1S/C15H8Br4ClNO4/c1-25-5-2-3-7(6(20)4-5)21-14(22)8-9(15(23)24)11(17)13(19)12(18)10(8)16/h2-4H,1H3,(H,21,22)(H,23,24)','InChIKey=DZGRGVBRETWDJC-UHFFFAOYSA-N','COc1ccc(NC(=O)c2c(Br)c(Br)c(Br)c(Br)c2C(=O)O)c(Cl)c1',NULL),
	(135911,0,0,NULL,'Consistent with Molecular Formula','C14H5Br4Cl2NO3',625.7204,NULL,'30641B96D2EA49B3-FICuS-01-54','30641B96D2EA49B3-FICTS-01-33','30641B96D2EA49B3-uuuuu-01-03','InChI=1S/C14H5Br4Cl2NO3/c15-9-7(8(14(23)24)10(16)12(18)11(9)17)13(22)21-4-1-2-5(19)6(20)3-4/h1-3H,(H,21,22)(H,23,24)','InChIKey=QUJBHSNMQKDYAL-UHFFFAOYSA-N','O=C(O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(135912,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'417C5D0AFC98E414-FICuS-01-68','417C5D0AFC98E414-FICTS-01-47','417C5D0AFC98E414-uuuuu-01-17','InChI=1S/C12H15NO3/c1-2-9-3-5-10(6-4-9)13-11(14)7-8-12(15)16/h3-6H,2,7-8H2,1H3,(H,13,14)(H,15,16)','InChIKey=AYICUSWSFLMREX-UHFFFAOYSA-N','CCc1ccc(NC(=O)CCC(=O)O)cc1',NULL),
	(135913,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'3442E05939524C33-FICuS-01-27','3442E05939524C33-FICTS-01-06','3442E05939524C33-uuuuu-01-D6','InChI=1S/C11H12N2O5/c1-7-2-3-8(6-9(7)13(17)18)12-10(14)4-5-11(15)16/h2-3,6H,4-5H2,1H3,(H,12,14)(H,15,16)','InChIKey=DCGVUJHKAFCGLU-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCC(=O)O)cc1[N+](=O)[O-]',NULL),
	(135914,0,0,NULL,'Consistent with Molecular Formula','C10H10FNO3',211.1923,NULL,'750514CCEBF921D2-FICuS-01-62','750514CCEBF921D2-FICTS-01-41','750514CCEBF921D2-uuuuu-01-11','InChI=1S/C10H10FNO3/c11-7-1-3-8(4-2-7)12-9(13)5-6-10(14)15/h1-4H,5-6H2,(H,12,13)(H,14,15)','InChIKey=NAPJELQHRKGMDD-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccc(F)cc1',NULL),
	(135915,0,0,'7159-94-6','Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,'Ethyl N-(3,4-dichlorophenyl)carbamate\nCarbamic acid, (3,4-dichlorophenyl)-, ethyl ester\nCarbanilic acid, 3,4-dichloro-, ethyl ester','B892A1E09C80A189-FICuS-01-5A','B892A1E09C80A189-FICTS-01-39','B892A1E09C80A189-uuuuu-01-09','InChI=1S/C9H9Cl2NO2/c1-2-14-9(13)12-6-3-4-7(10)8(11)5-6/h3-5H,2H2,1H3,(H,12,13)','InChIKey=AOVLXBXJFYNQAZ-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(135916,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'D432E90F50AE16B6-FICuS-01-62','D432E90F50AE16B6-FICTS-01-41','D432E90F50AE16B6-uuuuu-01-11','InChI=1S/C11H14N2O3/c1-3-16-11(15)13-10-6-4-9(5-7-10)12-8(2)14/h4-7H,3H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=WOYNTPRHLHOOPU-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(NC(C)=O)cc1',NULL),
	(135917,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O',219.2858,NULL,'8C0FD91123AD0DF3-FICuS-01-6E','8C0FD91123AD0DF3-FICTS-01-4D','8C0FD91123AD0DF3-uuuuu-01-1D','InChI=1S/C12H17N3O/c1-8(2)14-15-12(16)13-11-7-5-6-9(3)10(11)4/h5-7H,1-4H3,(H2,13,15,16)','InChIKey=XFYJTXRTWXJYOE-UHFFFAOYSA-N','CC(C)=NNC(=O)Nc1cccc(C)c1C',NULL),
	(135918,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O3',318.7591,NULL,'A4D74A3704399A99-FICuS-01-52','A4D74A3704399A99-FICTS-01-31','A4D74A3704399A99-uuuuu-01-01','InChI=1S/C16H15ClN2O3/c1-2-22-15(20)11-6-8-13(9-7-11)18-16(21)19-14-5-3-4-12(17)10-14/h3-10H,2H2,1H3,(H2,18,19,21)','InChIKey=CYVYCDVRLVZJEI-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cccc(Cl)c2)cc1',NULL),
	(135919,0,0,NULL,'Consistent with Molecular Formula','C14H14N4OS',286.3508,NULL,'714343EA6F8B6DB1-FICuS-01-66','714343EA6F8B6DB1-FICTS-01-45','714343EA6F8B6DB1-uuuuu-01-15','InChI=1S/C14H14N4OS/c15-18-13(19)10-6-8-12(9-7-10)17-14(20)16-11-4-2-1-3-5-11/h1-9H,15H2,(H,18,19)(H2,16,17,20)','InChIKey=YOKWJIPAKFFYMF-UHFFFAOYSA-N','NNC(=O)c1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(135920,0,1,NULL,'Consistent with Molecular Formula','C18H16ClN3O2',341.7963,NULL,'F5A5AC9ED6551814-FICuS-01-6C','F5A5AC9ED6551814-FICTS-01-4B','F5A5AC9ED6551814-uuuuu-01-1B','InChI=1S/C18H16ClN3O2/c19-15-7-3-1-5-13(15)11-20-22-18(24)14-6-2-4-8-16(14)21-17(23)12-9-10-12/h1-8,11-12H,9-10H2,(H,21,23)(H,22,24)','InChIKey=JYQOIOVMLOCKME-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1Cl)c1ccccc1NC(=O)C1CC1','1'),
	(135921,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O3',323.3506,NULL,'8EEED8134E091283-FICuS-01-5E','8EEED8134E091283-FICTS-01-3D','8EEED8134E091283-uuuuu-01-0D','InChI=1S/C18H17N3O3/c22-16-8-4-1-5-13(16)11-19-21-18(24)14-6-2-3-7-15(14)20-17(23)12-9-10-12/h1-8,11-12,22H,9-10H2,(H,20,23)(H,21,24)','InChIKey=FGYBHURXZRAWRM-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)c1ccccc1NC(=O)C1CC1','1'),
	(135922,0,1,NULL,'Consistent with Molecular Formula','C20H22N4O2',350.4194,NULL,'6788E5B139AF17D1-FICuS-01-61','6788E5B139AF17D1-FICTS-01-40','6788E5B139AF17D1-uuuuu-01-10','InChI=1S/C20H22N4O2/c1-24(2)16-11-7-14(8-12-16)13-21-23-20(26)17-5-3-4-6-18(17)22-19(25)15-9-10-15/h3-8,11-13,15H,9-10H2,1-2H3,(H,22,25)(H,23,26)','InChIKey=ABTGZYJSUVSTMB-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccccc2NC(=O)C2CC2)cc1','1'),
	(135923,0,1,NULL,'Consistent with Molecular Formula','C18H16ClN3O2',341.7963,NULL,'65506549F1F82923-FICuS-01-34','65506549F1F82923-FICTS-01-13','65506549F1F82923-uuuuu-01-E3','InChI=1S/C18H16ClN3O2/c19-14-9-5-12(6-10-14)11-20-22-18(24)15-3-1-2-4-16(15)21-17(23)13-7-8-13/h1-6,9-11,13H,7-8H2,(H,21,23)(H,22,24)','InChIKey=XTRDBOLOXWWUHW-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1ccccc1NC(=O)C1CC1','1'),
	(135924,0,1,'86389-22-2','Consistent with Molecular Formula','C18H16ClN3O',325.7969,NULL,'FEEC21595DBA867A-FICuS-01-8D','FEEC21595DBA867A-FICTS-01-6C','FEEC21595DBA867A-uuuuu-01-3C','InChI=1S/C18H16ClN3O/c1-2-5-17-21-16-7-4-3-6-15(16)18(23)22(17)20-12-13-8-10-14(19)11-9-13/h3-4,6-12H,2,5H2,1H3','InChIKey=DQSNFGLRAFFPCN-UHFFFAOYSA-N','CCCc1nc2ccccc2c(=O)n1/N=C/c1ccc(Cl)cc1','1'),
	(135925,0,1,NULL,'Consistent with Molecular Formula','C23H20ClN3O4',437.8817,NULL,'32E425EDB99B3185-FICuS-01-5C','A36BEFD5686AF36D-FICTS-01-6E','32E425EDB99B3185-uuuuu-01-0B','InChI=1S/C23H20ClN3O4/c1-2-31-21-13-15(11-12-20(21)28)14-25-27-23(30)17-8-4-6-10-19(17)26-22(29)16-7-3-5-9-18(16)24/h3-14,28H,2H2,1H3,(H,26,29)(H,27,30)/b25-14+','InChIKey=MTFZAUVVMHFUGA-AFUMVMLFSA-N','CCOc1cc(/C=N/NC(=O)c2ccccc2NC(=O)c2ccccc2Cl)ccc1O','1'),
	(135926,0,1,NULL,'Consistent with Molecular Formula','C21H14Cl3N3O2',446.7195,NULL,'CDA39161EECF4922-FICuS-01-77','CDA39161EECF4922-FICTS-01-56','CDA39161EECF4922-uuuuu-01-26','InChI=1S/C21H14Cl3N3O2/c22-14-10-9-13(18(24)11-14)12-25-27-21(29)16-6-2-4-8-19(16)26-20(28)15-5-1-3-7-17(15)23/h1-12H,(H,26,28)(H,27,29)','InChIKey=HLJHLOHQXUXNOF-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)N/N=C/c1ccc(Cl)cc1Cl)c1ccccc1Cl','1'),
	(135927,0,1,NULL,'Consistent with Molecular Formula','C22H18ClN3O3',407.8555,NULL,'12B3439A1270CBC0-FICuS-01-42','12B3439A1270CBC0-FICTS-01-21','12B3439A1270CBC0-uuuuu-01-F1','InChI=1S/C22H18ClN3O3/c1-14-12-15(10-11-20(14)27)13-24-26-22(29)17-7-3-5-9-19(17)25-21(28)16-6-2-4-8-18(16)23/h2-13,27H,1H3,(H,25,28)(H,26,29)','InChIKey=DZDQQBPUVPPKCF-UHFFFAOYSA-N','Cc1cc(/C=N/NC(=O)c2ccccc2NC(=O)c2ccccc2Cl)ccc1O','1'),
	(135928,0,1,NULL,'Consistent with Molecular Formula','C23H20Cl2N4O2',455.3426,NULL,'276F3D553799706A-FICuS-01-47','276F3D553799706A-FICTS-01-26','348E4ECEAC8BE374-uuuuu-01-3C','InChI=1S/C23H20Cl2N4O2/c1-29(2)18-12-9-16(20(25)13-18)14-26-28-23(31)19-5-3-4-6-21(19)27-22(30)15-7-10-17(24)11-8-15/h3-14H,1-2H3,(H,27,30)(H,28,31)/b26-14+','InChIKey=WHHDDGSMBSULPP-VULFUBBASA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccccc2NC(=O)c2ccc(Cl)cc2)c(Cl)c1','1'),
	(135929,0,1,NULL,'Consistent with Molecular Formula','C23H20ClN3O2',405.8829,NULL,'123735B14123076F-FICuS-01-1C','123735B14123076F-FICTS-01-FB','123735B14123076F-uuuuu-01-CB','InChI=1S/C23H20ClN3O2/c24-20-14-6-4-12-18(20)22(28)26-21-15-7-5-13-19(21)23(29)27-25-16-8-11-17-9-2-1-3-10-17/h1-7,9-10,12-16H,8,11H2,(H,26,28)(H,27,29)','InChIKey=PQJUKGLOHOMWNY-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)N/N=C/CCc1ccccc1)c1ccccc1Cl','1'),
	(135930,0,0,'23761-01-5','Consistent with Molecular Formula','C13H13N3O3S',291.324,NULL,'53A3C6ABC8DF3689-FICuS-01-7E','53A3C6ABC8DF3689-FICTS-01-5D','53A3C6ABC8DF3689-uuuuu-01-2D','InChI=1S/C13H13N3O3S/c14-20(18,19)12-8-6-11(7-9-12)16-13(17)15-10-4-2-1-3-5-10/h1-9H,(H2,14,18,19)(H2,15,16,17)','InChIKey=XCGMCYYUHKUQTO-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2ccccc2)cc1',NULL),
	(135931,0,0,'16279-38-2','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'D00027D502E3F464-FICuS-01-3B','D00027D502E3F464-FICTS-01-1A','D00027D502E3F464-uuuuu-01-EA','InChI=1S/C11H11N3O2/c1-8-7-10(14-16-8)13-11(15)12-9-5-3-2-4-6-9/h2-7H,1H3,(H2,12,13,14,15)','InChIKey=HFJMOHJJEZDMGV-UHFFFAOYSA-N','Cc1cc(NC(=O)Nc2ccccc2)no1',NULL),
	(135932,0,0,NULL,'Consistent with Molecular Formula','C13H8Br2ClNO2',405.4727,NULL,'EDF1F0F443DAFFF2-FICuS-01-A7','EDF1F0F443DAFFF2-FICTS-01-86','EDF1F0F443DAFFF2-uuuuu-01-56','InChI=1S/C13H8Br2ClNO2/c14-8-1-6-12(11(15)7-8)19-13(18)17-10-4-2-9(16)3-5-10/h1-7H,(H,17,18)','InChIKey=OKJBPOQRCYLRKA-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Oc1ccc(Br)cc1Br',NULL),
	(135933,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'4E3AD310E7E62FC4-FICuS-01-72','4E3AD310E7E62FC4-FICTS-01-51','4E3AD310E7E62FC4-uuuuu-01-21','InChI=1S/C12H10ClNO3/c13-9-3-5-10(6-4-9)14-12(15)17-8-11-2-1-7-16-11/h1-7H,8H2,(H,14,15)','InChIKey=SMBUDJSIYMATPH-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)OCc1ccco1',NULL),
	(135934,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O',317.3896,NULL,'1250EDDD6C8BCB80-FICuS-01-80','1250EDDD6C8BCB80-FICTS-01-5F','1250EDDD6C8BCB80-uuuuu-01-2F','InChI=1S/C20H19N3O/c1-15-7-5-6-10-19(15)23-20(24)22-18-13-11-17(12-14-18)21-16-8-3-2-4-9-16/h2-14,21H,1H3,(H2,22,23,24)','InChIKey=JULRGHICGWSUHI-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Nc1ccc(Nc2ccccc2)cc1',NULL),
	(135935,0,0,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'772812DB880225E6-FICuS-01-3C','772812DB880225E6-FICTS-01-1B','772812DB880225E6-uuuuu-01-EB','InChI=1S/C18H15NO4/c1-11-5-3-4-6-15(11)19-18(21)22-13-7-8-14-12(2)9-17(20)23-16(14)10-13/h3-10H,1-2H3,(H,19,21)','InChIKey=KJKFHENVXXUDHN-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Oc1ccc2c(C)cc(=O)oc2c1',NULL),
	(135936,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO3',277.7067,NULL,'19C0B1BEBF4069E8-FICuS-01-76','19C0B1BEBF4069E8-FICTS-01-55','19C0B1BEBF4069E8-uuuuu-01-25','InChI=1S/C14H12ClNO3/c1-18-12-5-7-13(8-6-12)19-14(17)16-11-4-2-3-10(15)9-11/h2-9H,1H3,(H,16,17)','InChIKey=VRYZEPACKFGVNX-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2cccc(Cl)c2)cc1',NULL),
	(135937,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO4',321.7597,NULL,'F27C86765E7518E2-FICuS-01-5A','F27C86765E7518E2-FICTS-01-39','F27C86765E7518E2-uuuuu-01-09','InChI=1S/C16H16ClNO4/c1-20-14-7-6-11(8-15(14)21-2)10-22-16(19)18-13-5-3-4-12(17)9-13/h3-9H,10H2,1-2H3,(H,18,19)','InChIKey=ZRQVDXMXXIUHBP-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2cccc(Cl)c2)cc1OC',NULL),
	(135938,0,0,NULL,'Consistent with Molecular Formula','C28H30N4O2',454.5706,NULL,'D087B012E41A91DE-FICuS-01-5D','D087B012E41A91DE-FICTS-01-3C','D087B012E41A91DE-uuuuu-01-0C','InChI=1S/C28H30N4O2/c33-27(31-25-17-9-13-21-11-3-5-15-23(21)25)29-19-7-1-2-8-20-30-28(34)32-26-18-10-14-22-12-4-6-16-24(22)26/h3-6,9-18H,1-2,7-8,19-20H2,(H2,29,31,33)(H2,30,32,34)','InChIKey=QCBGBDYQYXZZAD-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)Nc1cccc2ccccc12)Nc1cccc2ccccc12',NULL),
	(135939,0,0,NULL,'Consistent with Molecular Formula','C24H32N2O4',412.5278,NULL,'A4B0C83DE9EF4EF6-FICuS-01-9E','A4B0C83DE9EF4EF6-FICTS-01-7D','A4B0C83DE9EF4EF6-uuuuu-01-4D','InChI=1S/C24H32N2O4/c1-17-11-9-12-18(2)21(17)29-23(27)25-15-7-5-6-8-16-26-24(28)30-22-19(3)13-10-14-20(22)4/h9-14H,5-8,15-16H2,1-4H3,(H,25,27)(H,26,28)','InChIKey=HUFXMHVZFCTMMR-UHFFFAOYSA-N','Cc1cccc(C)c1OC(=O)NCCCCCCNC(=O)Oc1c(C)cccc1C',NULL),
	(135940,0,0,'32094-51-2','Consistent with Molecular Formula','C20H22F2N2O4',392.4016,NULL,'2F0C8B8BCEDAB66A-FICuS-01-A2','2F0C8B8BCEDAB66A-FICTS-01-81','2F0C8B8BCEDAB66A-uuuuu-01-51','InChI=1S/C20H22F2N2O4/c21-15-9-3-5-11-17(15)27-19(25)23-13-7-1-2-8-14-24-20(26)28-18-12-6-4-10-16(18)22/h3-6,9-12H,1-2,7-8,13-14H2,(H,23,25)(H,24,26)','InChIKey=UZHMCPPXARBCBO-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)Oc1ccccc1F)Oc1ccccc1F',NULL),
	(135941,0,0,'67768-75-6','Consistent with Molecular Formula','C29H34N2O4',474.5986,NULL,'0E84600FC69D50FB-FICuS-01-67','0E84600FC69D50FB-FICTS-01-46','0E84600FC69D50FB-uuuuu-01-16','InChI=1S/C29H34N2O4/c1-19-8-13-22(30-26(32)34-23-14-9-20(10-15-23)28(2,3)4)18-25(19)31-27(33)35-24-16-11-21(12-17-24)29(5,6)7/h8-18H,1-7H3,(H,30,32)(H,31,33)','InChIKey=PPITWRKDRQBUPF-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(C(C)(C)C)cc2)cc1NC(=O)Oc1ccc(C(C)(C)C)cc1',NULL),
	(135942,0,0,NULL,'Consistent with Molecular Formula','C21H14Cl4N2O4',500.1646,NULL,'A0CAA1B8BF83FEE1-FICuS-01-9C','A0CAA1B8BF83FEE1-FICTS-01-7B','A0CAA1B8BF83FEE1-uuuuu-01-4B','InChI=1S/C21H14Cl4N2O4/c1-11-2-5-14(26-20(28)30-18-6-3-12(22)8-15(18)24)10-17(11)27-21(29)31-19-7-4-13(23)9-16(19)25/h2-10H,1H3,(H,26,28)(H,27,29)','InChIKey=CNAWDIYBMIQJBY-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(Cl)cc2Cl)cc1NC(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(135943,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O6',448.4342,NULL,'0BF2E916755A545E-FICuS-01-5B','0BF2E916755A545E-FICTS-01-3A','0BF2E916755A545E-uuuuu-01-0A','InChI=1S/C23H20N4O6/c1-13-10-11-14(26-22(30)32-18-8-4-2-6-15(18)20(24)28)12-17(13)27-23(31)33-19-9-5-3-7-16(19)21(25)29/h2-12H,1H3,(H2,24,28)(H2,25,29)(H,26,30)(H,27,31)','InChIKey=LXQMMBPUQIMUML-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccccc2C(N)=O)cc1NC(=O)Oc1ccccc1C(N)=O',NULL),
	(135944,0,1,'68181-04-4','Consistent with Molecular Formula','C25H42N2O',386.6196,NULL,'32DA686E280A98BB-FICuS-01-6A','32DA686E280A98BB-FICTS-01-49','32DA686E280A98BB-uuuuu-01-19','InChI=1S/C25H42N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-25(28)27-26-23-24-20-17-16-18-21-24/h16-18,20-21,23H,2-15,19,22H2,1H3,(H,27,28)','InChIKey=UURXMXQBILMTIB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N/N=C/c1ccccc1','1'),
	(135945,0,2,NULL,'Consistent with Molecular Formula','C27H44N2O',412.6574,NULL,'E2143E376AD90148-FICuS-01-46','E2143E376AD90148-FICTS-01-25','E2143E376AD90148-uuuuu-01-F5','InChI=1S/C27H44N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-24-27(30)29-28-25-20-23-26-21-17-16-18-22-26/h16-18,20-23,25H,2-15,19,24H2,1H3,(H,29,30)','InChIKey=BUUOKQUXEQOYOS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N/N=C/C=C/c1ccccc1','1'),
	(135946,0,1,NULL,'Consistent with Molecular Formula','C25H41ClN2O',421.0647,NULL,'49353D5EF89779F5-FICuS-01-66','49353D5EF89779F5-FICTS-01-45','49353D5EF89779F5-uuuuu-01-15','InChI=1S/C25H41ClN2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-25(29)28-27-22-23-18-20-24(26)21-19-23/h18-22H,2-17H2,1H3,(H,28,29)','InChIKey=IBVQVCUMDDMUQA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N/N=C/c1ccc(Cl)cc1','1'),
	(135947,0,1,NULL,'Consistent with Molecular Formula','C28H48N2O3',460.6988,NULL,'AD99E52CA188C928-FICuS-01-75','AD99E52CA188C928-FICTS-01-54','AD99E52CA188C928-uuuuu-01-24','InChI=1S/C28H48N2O3/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-28(31)30-29-24-25-21-22-26(33-5-2)27(23-25)32-3/h21-24H,4-20H2,1-3H3,(H,30,31)','InChIKey=OACNROKOHBGADH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N/N=C/c1ccc(OCC)c(OC)c1','1'),
	(135948,0,1,NULL,'Consistent with Molecular Formula','C25H41N3O3',431.6172,NULL,'E7BEA6A5F96496A4-FICuS-01-84','E7BEA6A5F96496A4-FICTS-01-63','E7BEA6A5F96496A4-uuuuu-01-33','InChI=1S/C25H41N3O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-25(29)27-26-22-23-18-17-19-24(21-23)28(30)31/h17-19,21-22H,2-16,20H2,1H3,(H,27,29)','InChIKey=IFKHLNJHVZADSP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(135949,0,1,NULL,'Consistent with Molecular Formula','C27H47N3O',429.6878,NULL,'F3359950BFF4BE4A-FICuS-01-7D','F3359950BFF4BE4A-FICTS-01-5C','F3359950BFF4BE4A-uuuuu-01-2C','InChI=1S/C27H47N3O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-27(31)29-28-24-25-20-22-26(23-21-25)30(2)3/h20-24H,4-19H2,1-3H3,(H,29,31)','InChIKey=PCEXDRVGSCGNQC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N/N=C/c1ccc(N(C)C)cc1','1'),
	(135950,0,2,NULL,'Consistent with Molecular Formula','C18H18N4O5',370.364,NULL,'3B1BFFA7413A1941-FICuS-01-5B','3B1BFFA7413A1941-FICTS-01-3A','3B1BFFA7413A1941-uuuuu-01-0A','InChI=1S/C18H18N4O5/c23-15-5-1-13(2-6-15)9-19-21-17(25)11-27-12-18(26)22-20-10-14-3-7-16(24)8-4-14/h1-10,23-24H,11-12H2,(H,21,25)(H,22,26)','InChIKey=SMGNQJKLTCDHEO-UHFFFAOYSA-N','O=C(COCC(=O)N/N=C/c1ccc(O)cc1)N/N=C/c1ccc(O)cc1','1'),
	(135951,0,2,'29367-20-2','Consistent with Molecular Formula','C24H30N4O2',406.5266,NULL,'258A32ACC4CBA7B1-FICuS-01-77','258A32ACC4CBA7B1-FICTS-01-56','258A32ACC4CBA7B1-uuuuu-01-26','InChI=1S/C24H30N4O2/c29-23(27-25-19-21-13-7-5-8-14-21)17-11-3-1-2-4-12-18-24(30)28-26-20-22-15-9-6-10-16-22/h5-10,13-16,19-20H,1-4,11-12,17-18H2,(H,27,29)(H,28,30)','InChIKey=USQNUCNHNDJYHU-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)N/N=C/c1ccccc1)N/N=C/c1ccccc1','1'),
	(135952,0,2,NULL,'Consistent with Molecular Formula','C24H26Cl4N4O2',544.307,NULL,'DD32C567832F87F0-FICuS-01-61','DD32C567832F87F0-FICTS-01-40','DD32C567832F87F0-uuuuu-01-10','InChI=1S/C24H26Cl4N4O2/c25-19-11-9-17(21(27)13-19)15-29-31-23(33)7-5-3-1-2-4-6-8-24(34)32-30-16-18-10-12-20(26)14-22(18)28/h9-16H,1-8H2,(H,31,33)(H,32,34)','InChIKey=ZWOVLBCKDNNCGL-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)N/N=C/c1ccc(Cl)cc1Cl)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(135953,0,2,NULL,'Consistent with Molecular Formula','C26H34N4O6',498.5778,NULL,'0AF87B2F2039E467-FICuS-01-5B','0AF87B2F2039E467-FICTS-01-3A','0AF87B2F2039E467-uuuuu-01-0A','InChI=1S/C26H34N4O6/c1-35-23-15-19(11-13-21(23)31)17-27-29-25(33)9-7-5-3-4-6-8-10-26(34)30-28-18-20-12-14-22(32)24(16-20)36-2/h11-18,31-32H,3-10H2,1-2H3,(H,29,33)(H,30,34)','InChIKey=ISNGCHRIWJBWQD-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)CCCCCCCCC(=O)N/N=C/c2ccc(O)c(OC)c2)ccc1O','1'),
	(135954,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl4N2OS',394.102,NULL,'34347183B58BB00E-FICuS-01-40','34347183B58BB00E-FICTS-01-1F','34347183B58BB00E-uuuuu-01-EF','InChI=1S/C14H8Cl4N2OS/c15-7-1-3-9(11(18)5-7)13(21)20-14(22)19-12-6-8(16)2-4-10(12)17/h1-6H,(H2,19,20,21,22)','InChIKey=QSPOUTFUJQRROY-UHFFFAOYSA-N','O=C(NC(=S)Nc1cc(Cl)ccc1Cl)c1ccc(Cl)cc1Cl',NULL),
	(135955,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl4N2OS',394.102,NULL,'2841A99BFBDD49BD-FICuS-01-8E','2841A99BFBDD49BD-FICTS-01-6D','2841A99BFBDD49BD-uuuuu-01-3D','InChI=1S/C14H8Cl4N2OS/c15-7-1-3-9(11(17)5-7)13(21)20-14(22)19-8-2-4-10(16)12(18)6-8/h1-6H,(H2,19,20,21,22)','InChIKey=MJBVDYZCHAORCX-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(Cl)c(Cl)c1)c1ccc(Cl)cc1Cl',NULL),
	(135956,0,0,NULL,'Consistent with Molecular Formula','C14H9BrCl2N2OS',404.1079,NULL,'34462E8831704231-FICuS-01-14','34462E8831704231-FICTS-01-F3','34462E8831704231-uuuuu-01-C3','InChI=1S/C14H9BrCl2N2OS/c15-8-1-4-10(5-2-8)18-14(21)19-13(20)11-6-3-9(16)7-12(11)17/h1-7H,(H2,18,19,20,21)','InChIKey=RUOBNTZHBICMEG-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(Br)cc1)c1ccc(Cl)cc1Cl',NULL),
	(135957,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O4S',400.2356,NULL,'B779DCFE5F02FC84-FICuS-01-94','B779DCFE5F02FC84-FICTS-01-73','B779DCFE5F02FC84-uuuuu-01-43','InChI=1S/C15H11Cl2N3O4S/c1-24-13-7-9(20(22)23)3-5-12(13)18-15(25)19-14(21)10-4-2-8(16)6-11(10)17/h2-7H,1H3,(H2,18,19,21,25)','InChIKey=GDMMOCSPAIPTEX-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=S)NC(=O)c1ccc(Cl)cc1Cl',NULL),
	(135958,0,0,NULL,'Consistent with Molecular Formula','C14H8BrCl2N3O3S',449.1055,NULL,'0894E3CDE22DD35E-FICuS-01-79','0894E3CDE22DD35E-FICTS-01-58','0894E3CDE22DD35E-uuuuu-01-28','InChI=1S/C14H8BrCl2N3O3S/c15-10-6-8(20(22)23)2-4-12(10)18-14(24)19-13(21)9-3-1-7(16)5-11(9)17/h1-6H,(H2,18,19,21,24)','InChIKey=JGELUPWGRPYSDA-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc([N+](=O)[O-])cc1Br)c1ccc(Cl)cc1Cl',NULL),
	(135959,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2OS2',371.2986,NULL,'A237CFC8805B359E-FICuS-01-6D','A237CFC8805B359E-FICTS-01-4C','A237CFC8805B359E-uuuuu-01-1C','InChI=1S/C15H12Cl2N2OS2/c1-22-11-5-3-10(4-6-11)18-15(21)19-14(20)12-7-2-9(16)8-13(12)17/h2-8H,1H3,(H2,18,19,20,21)','InChIKey=PIUZPGUEPGALPH-UHFFFAOYSA-N','CSc1ccc(NC(=S)NC(=O)c2ccc(Cl)cc2Cl)cc1',NULL),
	(135960,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O3S2',404.2852,NULL,'6F2788004690B49D-FICuS-01-42','6F2788004690B49D-FICTS-01-21','6F2788004690B49D-uuuuu-01-F1','InChI=1S/C14H11Cl2N3O3S2/c15-8-1-6-11(12(16)7-8)13(20)19-14(23)18-9-2-4-10(5-3-9)24(17,21)22/h1-7H,(H2,17,21,22)(H2,18,19,20,23)','InChIKey=ASZJDTFIBZKMPC-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=S)NC(=O)c2ccc(Cl)cc2Cl)cc1',NULL),
	(135961,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O',316.8297,NULL,'6570936BDC477C52-FICuS-01-50','6570936BDC477C52-FICTS-01-2F','6570936BDC477C52-uuuuu-01-FF','InChI=1S/C18H21ClN2O/c1-11(2)14-7-5-12(3)16(9-14)20-18(22)21-17-10-15(19)8-6-13(17)4/h5-11H,1-4H3,(H2,20,21,22)','InChIKey=LHSALAGXHQMUFY-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Nc1cc(C(C)C)ccc1C',NULL),
	(135962,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFN3O3',323.7106,NULL,'3C3EF9459CF6C40B-FICuS-01-7E','3C3EF9459CF6C40B-FICTS-01-5D','3C3EF9459CF6C40B-uuuuu-01-2D','InChI=1S/C14H11ClFN3O3/c1-8-2-3-9(15)6-12(8)18-14(20)17-10-4-5-11(16)13(7-10)19(21)22/h2-7H,1H3,(H2,17,18,20)','InChIKey=LPPHRSFZDANGND-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Nc1ccc(F)c([N+](=O)[O-])c1',NULL),
	(135963,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N2O3',355.22,NULL,'0A5CDA68437DAE21-FICuS-01-6E','0A5CDA68437DAE21-FICTS-01-4D','0A5CDA68437DAE21-uuuuu-01-1D','InChI=1S/C16H16Cl2N2O3/c1-9-10(17)5-4-6-12(9)19-16(21)20-13-7-11(18)14(22-2)8-15(13)23-3/h4-8H,1-3H3,(H2,19,20,21)','InChIKey=GVABPIOUYRHBPJ-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2cccc(Cl)c2C)cc1Cl',NULL),
	(135964,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO4',319.7439,NULL,'CA101CB2B5C3168C-FICuS-01-63','CA101CB2B5C3168C-FICTS-01-42','CA101CB2B5C3168C-uuuuu-01-12','InChI=1S/C16H14ClNO4/c1-10-13(17)4-3-5-14(10)18-16(20)22-12-8-6-11(7-9-12)15(19)21-2/h3-9H,1-2H3,(H,18,20)','InChIKey=ZYQJCWLYFSUNMH-UHFFFAOYSA-N','COC(=O)c1ccc(OC(=O)Nc2cccc(Cl)c2C)cc1',NULL),
	(135965,0,0,NULL,'Consistent with Molecular Formula','C24H16ClN3O5',461.8605,NULL,'9DEA8938810F2C2B-FICuS-01-6E','9DEA8938810F2C2B-FICTS-01-4D','9DEA8938810F2C2B-uuuuu-01-1D','InChI=1S/C24H16ClN3O5/c25-17-10-11-20(21(14-17)28(31)32)27-24(30)33-22-13-16-7-5-4-6-15(16)12-19(22)23(29)26-18-8-2-1-3-9-18/h1-14H,(H,26,29)(H,27,30)','InChIKey=IQORRMLLLJORMM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1[N+](=O)[O-])Oc1cc2ccccc2cc1C(=O)Nc1ccccc1',NULL),
	(135966,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N2O4',417.2476,NULL,'A02CF4334A79BA50-FICuS-01-5A','A02CF4334A79BA50-FICTS-01-39','A02CF4334A79BA50-uuuuu-01-09','InChI=1S/C20H14Cl2N2O4/c21-15-7-9-19(14(11-15)10-13-4-2-1-3-5-13)28-20(25)23-17-8-6-16(22)12-18(17)24(26)27/h1-9,11-12H,10H2,(H,23,25)','InChIKey=VXFZZGQMGNGUOF-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1[N+](=O)[O-])Oc1ccc(Cl)cc1Cc1ccccc1',NULL),
	(135967,0,0,NULL,'Consistent with Molecular Formula','C14H9ClF3N3O3',359.6916,NULL,'68E3148431E38A97-FICuS-01-43','68E3148431E38A97-FICTS-01-22','68E3148431E38A97-uuuuu-01-F2','InChI=1S/C14H9ClF3N3O3/c15-8-5-6-11(12(7-8)21(23)24)20-13(22)19-10-4-2-1-3-9(10)14(16,17)18/h1-7H,(H2,19,20,22)','InChIKey=ZZQURNQBQILNFA-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1[N+](=O)[O-])Nc1ccccc1C(F)(F)F',NULL),
	(135968,0,0,NULL,'Consistent with Molecular Formula','C13H9ClIN3O3',417.5899,NULL,'28460F4F514AC7DA-FICuS-01-65','28460F4F514AC7DA-FICTS-01-44','28460F4F514AC7DA-uuuuu-01-14','InChI=1S/C13H9ClIN3O3/c14-8-1-6-11(12(7-8)18(20)21)17-13(19)16-10-4-2-9(15)3-5-10/h1-7H,(H2,16,17,19)','InChIKey=QOTZGKKHOHVFKF-UHFFFAOYSA-N','O=C(Nc1ccc(I)cc1)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(135969,0,0,NULL,'Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'C793A49A1815A5B0-FICuS-01-53','C793A49A1815A5B0-FICTS-01-32','C793A49A1815A5B0-uuuuu-01-02','InChI=1S/C21H17NO3/c1-15(23)18-8-5-9-19(14-18)22-21(24)25-20-12-10-17(11-13-20)16-6-3-2-4-7-16/h2-14H,1H3,(H,22,24)','InChIKey=OGYSSUQAMSBIKF-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Oc2ccc(-c3ccccc3)cc2)c1',NULL),
	(135970,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO3',317.7713,NULL,'D7BB1EAC40F53466-FICuS-01-72','D7BB1EAC40F53466-FICTS-01-51','D7BB1EAC40F53466-uuuuu-01-21','InChI=1S/C17H16ClNO3/c1-10-7-15(8-11(2)16(10)18)22-17(21)19-14-6-4-5-13(9-14)12(3)20/h4-9H,1-3H3,(H,19,21)','InChIKey=UIFGQQYQLBTNOQ-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Oc2cc(C)c(Cl)c(C)c2)c1',NULL),
	(135971,0,0,NULL,'Consistent with Molecular Formula','C12H8FN3O4',277.2113,NULL,'C263530D37B23BF8-FICuS-01-52','C263530D37B23BF8-FICTS-01-31','C263530D37B23BF8-uuuuu-01-01','InChI=1S/C12H8FN3O4/c13-10-4-3-8(6-11(10)16(18)19)15-12(17)20-9-2-1-5-14-7-9/h1-7H,(H,15,17)','InChIKey=NKZDBLUCLMPDLQ-UHFFFAOYSA-N','O=C(Nc1ccc(F)c([N+](=O)[O-])c1)Oc1cccnc1',NULL),
	(135972,0,0,NULL,'Consistent with Molecular Formula','C18H15NO4S',341.3808,NULL,'BB71BBAFB8A30458-FICuS-01-7D','BB71BBAFB8A30458-FICTS-01-5C','BB71BBAFB8A30458-uuuuu-01-2C','InChI=1S/C18H15NO4S/c1-11-9-17(20)23-16-10-13(5-8-15(11)16)22-18(21)19-12-3-6-14(24-2)7-4-12/h3-10H,1-2H3,(H,19,21)','InChIKey=CJVJXDJBFWSUEC-UHFFFAOYSA-N','CSc1ccc(NC(=O)Oc2ccc3c(C)cc(=O)oc3c2)cc1',NULL),
	(135973,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'518E34DA3AAD52CE-FICuS-01-7E','518E34DA3AAD52CE-FICTS-01-5D','518E34DA3AAD52CE-uuuuu-01-2D','InChI=1S/C13H12N2O2S/c1-18-11-7-5-10(6-8-11)15-13(16)17-12-4-2-3-9-14-12/h2-9H,1H3,(H,15,16)','InChIKey=CURZYEOIIKSZKH-UHFFFAOYSA-N','CSc1ccc(NC(=O)Oc2ccccn2)cc1',NULL),
	(135974,0,0,NULL,'Consistent with Molecular Formula','C20H22ClNO4',375.8511,NULL,'3994C4FD0A4001F3-FICuS-01-50','3994C4FD0A4001F3-FICTS-01-2F','3994C4FD0A4001F3-uuuuu-01-FF','InChI=1S/C20H22ClNO4/c1-5-25-19(23)14-6-8-15(9-7-14)22-20(24)26-18-10-13(4)17(21)11-16(18)12(2)3/h6-12H,5H2,1-4H3,(H,22,24)','InChIKey=YIYXWNCEKOIVEC-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2cc(C)c(Cl)cc2C(C)C)cc1',NULL),
	(135975,0,0,NULL,'Consistent with Molecular Formula','C22H13BrN2O3S',465.3203,NULL,'5AE43E6668A4233B-FICuS-01-57','5AE43E6668A4233B-FICTS-01-36','5AE43E6668A4233B-uuuuu-01-06','InChI=1S/C22H13BrN2O3S/c23-13-5-3-4-12(10-13)21(28)25-22(29)24-14-8-9-17-18(11-14)20(27)16-7-2-1-6-15(16)19(17)26/h1-11H,(H2,24,25,28,29)','InChIKey=VNMQHRSMBXFTDM-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc2c(c1)C(=O)c1ccccc1C2=O)c1cccc(Br)c1',NULL),
	(135976,0,0,'76393-36-7','Consistent with Molecular Formula','C13H12FN3O3S',309.3145,NULL,'B75BB6DE6FA22EFD-FICuS-01-A8','B75BB6DE6FA22EFD-FICTS-01-87','B75BB6DE6FA22EFD-uuuuu-01-57','InChI=1S/C13H12FN3O3S/c14-11-3-1-2-4-12(11)17-13(18)16-9-5-7-10(8-6-9)21(15,19)20/h1-8H,(H2,15,19,20)(H2,16,17,18)','InChIKey=OWWHFDSAOSYTOX-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2ccccc2F)cc1',NULL),
	(135977,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NOS',312.213,NULL,'01DCCF213078D9C7-FICuS-01-64','01DCCF213078D9C7-FICTS-01-43','01DCCF213078D9C7-uuuuu-01-13','InChI=1S/C14H11Cl2NOS/c1-19-11-5-3-10(4-6-11)17-14(18)12-7-2-9(15)8-13(12)16/h2-8H,1H3,(H,17,18)','InChIKey=FZVHZJIOWBGQOW-UHFFFAOYSA-N','CSc1ccc(NC(=O)c2ccc(Cl)cc2Cl)cc1',NULL),
	(135978,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2N3O',268.1018,NULL,'F14F10CB8FA9A73E-FICuS-01-86','F14F10CB8FA9A73E-FICTS-01-65','F14F10CB8FA9A73E-uuuuu-01-35','InChI=1S/C11H7Cl2N3O/c12-7-2-3-8(9(13)6-7)10(17)16-11-14-4-1-5-15-11/h1-6H,(H,14,15,16,17)','InChIKey=SBJSRFWMDQMNIA-UHFFFAOYSA-N','O=C(Nc1ncccn1)c1ccc(Cl)cc1Cl',NULL),
	(135979,1,0,NULL,'Consistent with Molecular Formula','C16H17NO2S',287.3758,NULL,'B7D69A09191B8E71-FICuS-01-5F','B7D69A09191B8E71-FICTS-01-3E','B7D69A09191B8E71-uuuuu-01-0E','InChI=1S/C16H17NO2S/c1-12(19-14-6-4-3-5-7-14)16(18)17-13-8-10-15(20-2)11-9-13/h3-12H,1-2H3,(H,17,18)','InChIKey=FTFAPTOGIUMGDF-UHFFFAOYSA-N','CSc1ccc(NC(=O)C(C)Oc2ccccc2)cc1','1'),
	(135980,0,0,'5298-86-2','Consistent with Molecular Formula','C15H14FNO',243.2801,NULL,'DAA3E2DE31D11984-FICuS-01-6F','DAA3E2DE31D11984-FICTS-01-4E','DAA3E2DE31D11984-uuuuu-01-1E','InChI=1S/C15H14FNO/c16-13-7-9-14(10-8-13)17-15(18)11-6-12-4-2-1-3-5-12/h1-5,7-10H,6,11H2,(H,17,18)','InChIKey=OIWMUPBNVSEYPP-UHFFFAOYSA-N','O=C(CCc1ccccc1)Nc1ccc(F)cc1',NULL),
	(135981,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'7D3FA4CB09D99C94-FICuS-01-84','7D3FA4CB09D99C94-FICTS-01-63','7D3FA4CB09D99C94-uuuuu-01-33','InChI=1S/C15H14ClNO3/c1-19-14-8-7-11(16)9-13(14)17-15(18)10-20-12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H,17,18)','InChIKey=CQANGUOVUWFTJS-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)COc1ccccc1',NULL),
	(135982,0,0,'26381-66-8','Consistent with Molecular Formula','C15H9Cl4NO2',377.0536,NULL,'45D47B8A435BA883-FICuS-01-5C','45D47B8A435BA883-FICTS-01-3B','45D47B8A435BA883-uuuuu-01-0B','InChI=1S/C15H9Cl4NO2/c16-10-6-7-12(20-14(22)15(17,18)19)11(8-10)13(21)9-4-2-1-3-5-9/h1-8H,(H,20,22)','InChIKey=YDNQWVQHOZJNLQ-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(Cl)ccc1NC(=O)C(Cl)(Cl)Cl',NULL),
	(135983,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl4NO2',302.9718,NULL,'92CD58ED7B87A9DA-FICuS-01-96','92CD58ED7B87A9DA-FICTS-01-75','92CD58ED7B87A9DA-uuuuu-01-45','InChI=1S/C9H7Cl4NO2/c1-16-7-3-2-5(10)4-6(7)14-8(15)9(11,12)13/h2-4H,1H3,(H,14,15)','InChIKey=PYTDPHFRHFGRPB-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)C(Cl)(Cl)Cl',NULL),
	(135984,0,1,NULL,'Consistent with Molecular Formula','C19H21NO',279.381,NULL,'834044BB28B7F69A-FICuS-01-5B','834044BB28B7F69A-FICTS-01-3A','834044BB28B7F69A-uuuuu-01-0A','InChI=1S/C19H21NO/c1-14(2)17-11-9-15(3)18(13-17)20-19(21)12-10-16-7-5-4-6-8-16/h4-14H,1-3H3,(H,20,21)','InChIKey=HQCPBJNPKRQCQJ-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1NC(=O)/C=C/c1ccccc1','1'),
	(135985,0,1,NULL,'Consistent with Molecular Formula','C16H14ClNO2',287.7451,NULL,'744B6FCC98D0F340-FICuS-01-6C','744B6FCC98D0F340-FICTS-01-4B','744B6FCC98D0F340-uuuuu-01-1B','InChI=1S/C16H14ClNO2/c1-20-15-9-8-13(17)11-14(15)18-16(19)10-7-12-5-3-2-4-6-12/h2-11H,1H3,(H,18,19)','InChIKey=BWWWJRHOJGJRTR-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)/C=C/c1ccccc1','1'),
	(135986,0,1,NULL,'Consistent with Molecular Formula','C15H11Cl2NO',292.164,NULL,'E96A144D964E7DF7-FICuS-01-79','E96A144D964E7DF7-FICTS-01-58','E96A144D964E7DF7-uuuuu-01-28','InChI=1S/C15H11Cl2NO/c16-12-7-8-13(17)14(10-12)18-15(19)9-6-11-4-2-1-3-5-11/h1-10H,(H,18,19)','InChIKey=FTULSGDCBXSETD-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Nc1cc(Cl)ccc1Cl','1'),
	(135987,0,1,NULL,'Consistent with Molecular Formula','C16H13Cl2NO',306.1908,NULL,'81320E75E17FBF1F-FICuS-01-68','81320E75E17FBF1F-FICTS-01-47','81320E75E17FBF1F-uuuuu-01-17','InChI=1S/C16H13Cl2NO/c1-11-9-13(17)14(18)10-15(11)19-16(20)8-7-12-5-3-2-4-6-12/h2-10H,1H3,(H,19,20)','InChIKey=ZWQOFUCZESTWRY-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1NC(=O)/C=C/c1ccccc1','1'),
	(135988,0,1,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'A1202BE7AD98F641-FICuS-01-62','A1202BE7AD98F641-FICTS-01-41','A1202BE7AD98F641-uuuuu-01-11','InChI=1S/C17H17NO/c1-18(14-16-10-6-3-7-11-16)17(19)13-12-15-8-4-2-5-9-15/h2-13H,14H2,1H3','InChIKey=JPEXIJIBRGCUPX-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)/C=C/c1ccccc1','1'),
	(135989,0,1,NULL,'Consistent with Molecular Formula','C17H23NO',257.3748,NULL,'5EAD3CADCF3C9225-FICuS-01-92','5EAD3CADCF3C9225-FICTS-01-71','5EAD3CADCF3C9225-uuuuu-01-41','InChI=1S/C17H23NO/c1-2-18(16-11-7-4-8-12-16)17(19)14-13-15-9-5-3-6-10-15/h3,5-6,9-10,13-14,16H,2,4,7-8,11-12H2,1H3','InChIKey=MBEQPKQLCZOANA-UHFFFAOYSA-N','CCN(C(=O)/C=C/c1ccccc1)C1CCCCC1','1'),
	(135990,0,2,'17745-84-5','Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'4EF72A45F850E9CB-FICuS-01-7F','B600E97A8A89EBBE-FICTS-01-6C','4EF72A45F850E9CB-uuuuu-01-2E','InChI=1S/C18H18N4O2/c1-13(23)21-17-7-3-15(4-8-17)11-19-20-12-16-5-9-18(10-6-16)22-14(2)24/h3-12H,1-2H3,(H,21,23)(H,22,24)/b19-11+,20-12?','InChIKey=IJZPLXLJPCGXJX-PFQZEBPQSA-N','CC(=O)Nc1ccc(/C=N/N=C/c2ccc(NC(C)=O)cc2)cc1','1'),
	(135991,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'D558EE5C99D20751-FICuS-01-64','D558EE5C99D20751-FICTS-01-43','D558EE5C99D20751-uuuuu-01-13','InChI=1S/C14H14N2O2/c1-18-13-7-8-14(17)11(9-13)10-15-16-12-5-3-2-4-6-12/h2-10,16-17H,1H3','InChIKey=YMPXJVNODYUEOL-UHFFFAOYSA-N','COc1ccc(O)c(/C=N/Nc2ccccc2)c1','1'),
	(135992,0,1,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'FC98C577E2E8BF89-FICuS-01-94','FC98C577E2E8BF89-FICTS-01-73','FC98C577E2E8BF89-uuuuu-01-43','InChI=1S/C16H18N2O3/c1-2-6-13(18-17-11-7-4-3-5-8-11)12-9-15(20)16(21)10-14(12)19/h3-5,7-10,17,19-21H,2,6H2,1H3','InChIKey=QZAQOBLTJVJATQ-UHFFFAOYSA-N','CCC/C(=N\\Nc1ccccc1)c1cc(O)c(O)cc1O','1'),
	(135993,0,2,NULL,'Consistent with Molecular Formula','C20H24N4',320.4364,NULL,'FD5466EA84610C95-FICuS-01-60','FD5466EA84610C95-FICTS-01-3F','FD5466EA84610C95-uuuuu-01-0F','InChI=1S/C20H24N4/c1-19(2)17(23-21-15-11-7-5-8-12-15)20(3,4)18(19)24-22-16-13-9-6-10-14-16/h5-14,21-22H,1-4H3','InChIKey=HFLHYFQOZWELKL-UHFFFAOYSA-N','CC1(C)C(=NNc2ccccc2)C(C)(C)C1=NNc1ccccc1','1'),
	(135994,0,1,NULL,'Consistent with Molecular Formula','C9H11N3O2S',225.2648,NULL,'EAE7EA04F6B81395-FICuS-01-7B','EAE7EA04F6B81395-FICTS-01-5A','EAE7EA04F6B81395-uuuuu-01-2A','InChI=1S/C9H11N3O2S/c1-14-7-2-3-8(13)6(4-7)5-11-12-9(10)15/h2-5,13H,1H3,(H3,10,12,15)','InChIKey=AWBINKYZMQVHJO-UHFFFAOYSA-N','COc1ccc(O)c(/C=N/NC(N)=S)c1','1'),
	(135995,0,1,NULL,'Consistent with Molecular Formula','C13H13N3S',243.3258,'Hydrazinecarbothioamide, 2-[1-(2-naphthalenyl)ethylidene]-','874C749BB8BB0558-FICuS-01-63','874C749BB8BB0558-FICTS-01-42','874C749BB8BB0558-uuuuu-01-12','InChI=1S/C13H13N3S/c1-9(15-16-13(14)17)11-7-6-10-4-2-3-5-12(10)8-11/h2-8H,1H3,(H3,14,16,17)','InChIKey=PMXAAMWMXCVPGX-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)c1ccc2ccccc2c1','1'),
	(135996,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl5N2',412.5729,NULL,'D5F74AD395E10E7F-FICuS-01-7F','D5F74AD395E10E7F-FICTS-01-5E','D5F74AD395E10E7F-uuuuu-01-2E','InChI=1S/C16H15Cl5N2/c1-9-3-5-11(7-13(9)17)22-15(16(19,20)21)23-12-6-4-10(2)14(18)8-12/h3-8,15,22-23H,1-2H3','InChIKey=GQIRSJSFOWCEFK-UHFFFAOYSA-N','Cc1ccc(NC(Nc2ccc(C)c(Cl)c2)C(Cl)(Cl)Cl)cc1Cl',NULL),
	(135997,0,0,'77534-45-3','Consistent with Molecular Formula','C15H6Cl4F3NO3',447.0245,NULL,'42754684FEB7F7CB-FICuS-01-75','42754684FEB7F7CB-FICTS-01-54','42754684FEB7F7CB-uuuuu-01-24','InChI=1S/C15H6Cl4F3NO3/c16-9-7(8(14(25)26)10(17)12(19)11(9)18)13(24)23-6-3-1-2-5(4-6)15(20,21)22/h1-4H,(H,23,24)(H,25,26)','InChIKey=NOGFQVQAZSCOFZ-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(135998,0,0,'61747-73-7','Consistent with Molecular Formula','C14H6Cl4FNO3',397.0167,NULL,'0216154CBD1EBF79-FICuS-01-61','0216154CBD1EBF79-FICTS-01-40','0216154CBD1EBF79-uuuuu-01-10','InChI=1S/C14H6Cl4FNO3/c15-9-7(8(14(22)23)10(16)12(18)11(9)17)13(21)20-6-4-2-1-3-5(6)19/h1-4H,(H,20,21)(H,22,23)','InChIKey=NMKSTKIEBAIEPL-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)Nc1ccccc1F',NULL),
	(135999,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl5NO3',427.4981,NULL,'28E8AB7A10701698-FICuS-01-49','28E8AB7A10701698-FICTS-01-28','28E8AB7A10701698-uuuuu-01-F8','InChI=1S/C15H8Cl5NO3/c1-5-2-3-6(4-7(5)16)21-14(22)8-9(15(23)24)11(18)13(20)12(19)10(8)17/h2-4H,1H3,(H,21,22)(H,23,24)','InChIKey=HJDRXGIMOHKDSJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2C(=O)O)cc1Cl',NULL),
	(136000,0,0,'77106-05-9','Consistent with Molecular Formula','C16H11Cl4NO3',407.0798,NULL,'DF25BF432C2E8039-FICuS-01-67','DF25BF432C2E8039-FICTS-01-46','DF25BF432C2E8039-uuuuu-01-16','InChI=1S/C16H11Cl4NO3/c1-6-4-3-5-7(2)14(6)21-15(22)8-9(16(23)24)11(18)13(20)12(19)10(8)17/h3-5H,1-2H3,(H,21,22)(H,23,24)','InChIKey=QRRQIEXXJCTWKE-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O',NULL),
	(136001,4,0,NULL,'Consistent with Molecular Formula','C16H9Cl6NO2S',492.0306,NULL,'57923374921765E4-FICuS-01-26','57923374921765E4-FICTS-01-05','57923374921765E4-uuuuu-01-D5','InChI=1S/C16H9Cl6NO2S/c1-26-7-4-2-6(3-5-7)23-12(24)8-9(13(23)25)15(20)11(18)10(17)14(8,19)16(15,21)22/h2-5,8-9H,1H3','InChIKey=GGKFSTMHFSOVNW-UHFFFAOYSA-N','CSc1ccc(N2C(=O)C3C(C2=O)C2(Cl)C(Cl)=C(Cl)C3(Cl)C2(Cl)Cl)cc1','1'),
	(136002,4,0,NULL,'Consistent with Molecular Formula','C16H7Cl7F3NO3',566.4024,NULL,'A619041971714F3C-FICuS-01-36','A619041971714F3C-FICTS-01-15','A619041971714F3C-uuuuu-01-E5','InChI=1S/C16H7Cl7F3NO3/c17-5-2-1-4(15(24,25)26)3-6(5)27-11(28)7-8(12(29)30)14(21)10(19)9(18)13(7,20)16(14,22)23/h1-3,7-8H,(H,27,28)(H,29,30)','InChIKey=QRSAKDDGTUBSLW-UHFFFAOYSA-N','O=C(O)C1C(C(=O)Nc2cc(C(F)(F)F)ccc2Cl)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(136003,4,0,NULL,'Consistent with Molecular Formula','C17H11Cl6NO2',473.9974,NULL,'A9F082D087201A05-FICuS-01-3D','A9F082D087201A05-FICTS-01-1C','A9F082D087201A05-uuuuu-01-EC','InChI=1S/C17H11Cl6NO2/c1-6-4-3-5-7(2)10(6)24-13(25)8-9(14(24)26)16(21)12(19)11(18)15(8,20)17(16,22)23/h3-5,8-9H,1-2H3','InChIKey=ZSLVTXRNWBAKHC-UHFFFAOYSA-N','Cc1cccc(C)c1N1C(=O)C2C(C1=O)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(136004,4,0,NULL,'Consistent with Molecular Formula','C16H8Cl7NO3',510.4151,NULL,'B6B9A13098908F2E-FICuS-01-5E','B6B9A13098908F2E-FICTS-01-3D','B6B9A13098908F2E-uuuuu-01-0D','InChI=1S/C16H8Cl7NO3/c1-27-7-3-2-5(17)4-6(7)24-12(25)8-9(13(24)26)15(21)11(19)10(18)14(8,20)16(15,22)23/h2-4,8-9H,1H3','InChIKey=OLYPVUMLYGVRKQ-UHFFFAOYSA-N','COc1ccc(Cl)cc1N1C(=O)C2C(C1=O)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(136005,4,0,NULL,'Consistent with Molecular Formula','C15H6BrCl6NO2',524.8399,NULL,'C54F5EA842D4B10B-FICuS-01-6F','C54F5EA842D4B10B-FICTS-01-4E','C54F5EA842D4B10B-uuuuu-01-1E','InChI=1S/C15H6BrCl6NO2/c16-5-1-3-6(4-2-5)23-11(24)7-8(12(23)25)14(20)10(18)9(17)13(7,19)15(14,21)22/h1-4,7-8H','InChIKey=RCJXQMWSSUKLKE-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccc(Br)cc1)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(136006,4,0,NULL,'Consistent with Molecular Formula','C16H9Cl6NO3',475.97,NULL,'DCB298E25A1F2FCD-FICuS-01-96','DCB298E25A1F2FCD-FICTS-01-75','DCB298E25A1F2FCD-uuuuu-01-45','InChI=1S/C16H9Cl6NO3/c1-26-7-5-3-2-4-6(7)23-12(24)8-9(13(23)25)15(20)11(18)10(17)14(8,19)16(15,21)22/h2-5,8-9H,1H3','InChIKey=PSTSTBAKDDWVLO-UHFFFAOYSA-N','COc1ccccc1N1C(=O)C2C(C1=O)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(136007,4,0,NULL,'Consistent with Molecular Formula','C19H15Cl6NO2',502.051,NULL,'EBF1D4C0E96CCB87-FICuS-01-9B','EBF1D4C0E96CCB87-FICTS-01-7A','EBF1D4C0E96CCB87-uuuuu-01-4A','InChI=1S/C19H15Cl6NO2/c1-3-8-6-5-7-9(4-2)12(8)26-15(27)10-11(16(26)28)18(23)14(21)13(20)17(10,22)19(18,24)25/h5-7,10-11H,3-4H2,1-2H3','InChIKey=CFVBCDRJZHSDKO-UHFFFAOYSA-N','CCc1cccc(CC)c1N1C(=O)C2C(C1=O)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(136008,4,0,NULL,'Consistent with Molecular Formula','C17H11Cl6NO4',505.9962,NULL,'685E594F532432FB-FICuS-01-52','685E594F532432FB-FICTS-01-31','685E594F532432FB-uuuuu-01-01','InChI=1S/C17H11Cl6NO4/c1-27-6-3-4-7(8(5-6)28-2)24-13(25)9-10(14(24)26)16(21)12(19)11(18)15(9,20)17(16,22)23/h3-5,9-10H,1-2H3','InChIKey=OROBGEJBNMQCSH-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3C(C2=O)C2(Cl)C(Cl)=C(Cl)C3(Cl)C2(Cl)Cl)c(OC)c1','1'),
	(136009,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O2',256.7315,NULL,'2E8F03C0249353C9-FICuS-01-48','2E8F03C0249353C9-FICTS-01-27','2E8F03C0249353C9-uuuuu-01-F7','InChI=1S/C12H17ClN2O2/c1-3-4-7-14-12(16)15-11-6-5-9(17-2)8-10(11)13/h5-6,8H,3-4,7H2,1-2H3,(H2,14,15,16)','InChIKey=JPCCFUMXMSKAKS-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(OC)cc1Cl',NULL),
	(136010,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'59BCAE3070229611-FICuS-01-3F','59BCAE3070229611-FICTS-01-1E','59BCAE3070229611-uuuuu-01-EE','InChI=1S/C12H17ClN2O/c1-3-4-8-14-12(16)15-11-9(2)6-5-7-10(11)13/h5-7H,3-4,8H2,1-2H3,(H2,14,15,16)','InChIKey=JFFYBBBWSGVOIY-UHFFFAOYSA-N','CCCCNC(=O)Nc1c(C)cccc1Cl',NULL),
	(136011,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O3',252.3126,NULL,'FFDF967CEAF90066-FICuS-01-97','FFDF967CEAF90066-FICTS-01-76','FFDF967CEAF90066-uuuuu-01-46','InChI=1S/C13H20N2O3/c1-4-5-8-14-13(16)15-11-7-6-10(17-2)9-12(11)18-3/h6-7,9H,4-5,8H2,1-3H3,(H2,14,15,16)','InChIKey=QVKDOEYIJLETHD-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(OC)cc1OC',NULL),
	(136012,0,0,'59226-54-9','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'C273EEE8B816AE33-FICuS-01-7A','C273EEE8B816AE33-FICTS-01-59','C273EEE8B816AE33-uuuuu-01-29','InChI=1S/C10H14N2O/c1-11-10(13)12(2)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,11,13)','InChIKey=FCKPKRLCONVQKG-UHFFFAOYSA-N','CNC(=O)N(C)Cc1ccccc1',NULL),
	(136013,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'316E7DD916B7AE01-FICuS-01-65','316E7DD916B7AE01-FICTS-01-44','316E7DD916B7AE01-uuuuu-01-14','InChI=1S/C10H14N2O3/c1-11-10(13)12-8-5-4-7(14-2)6-9(8)15-3/h4-6H,1-3H3,(H2,11,12,13)','InChIKey=LPAJKDLBKVEZNH-UHFFFAOYSA-N','CNC(=O)Nc1ccc(OC)cc1OC',NULL),
	(136014,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'02C4C2EDA5543AFA-FICuS-01-78','02C4C2EDA5543AFA-FICTS-01-57','02C4C2EDA5543AFA-uuuuu-01-27','InChI=1S/C14H20N2O/c1-15-14(17)16(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2,4-5,8-9,13H,3,6-7,10-11H2,1H3,(H,15,17)','InChIKey=OWLSHPLVKUZAEO-UHFFFAOYSA-N','CNC(=O)N(c1ccccc1)C1CCCCC1',NULL),
	(136015,0,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'EFA0663BE6E49331-FICuS-01-68','EFA0663BE6E49331-FICTS-01-47','EFA0663BE6E49331-uuuuu-01-17','InChI=1S/C13H19NO/c1-5-13(15)14-12-8-11(9(2)3)7-6-10(12)4/h6-9H,5H2,1-4H3,(H,14,15)','InChIKey=OQFYJMMVVBCKLV-UHFFFAOYSA-N','CCC(=O)Nc1cc(C(C)C)ccc1C',NULL),
	(136016,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'ACC5AE03C6F72185-FICuS-01-72','ACC5AE03C6F72185-FICTS-01-51','ACC5AE03C6F72185-uuuuu-01-21','InChI=1S/C10H12N2O4/c1-3-9(13)11-7-5-4-6-8(12(14)15)10(7)16-2/h4-6H,3H2,1-2H3,(H,11,13)','InChIKey=NBQIMBKEDNFJBE-UHFFFAOYSA-N','CCC(=O)Nc1cccc([N+](=O)[O-])c1OC',NULL),
	(136017,0,0,'5360-99-6','Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'2D7D491CE280675A-FICuS-01-5B','2D7D491CE280675A-FICTS-01-3A','2D7D491CE280675A-uuuuu-01-0A','InChI=1S/C10H11Cl2NO/c1-3-10(14)13-9-5-8(12)7(11)4-6(9)2/h4-5H,3H2,1-2H3,(H,13,14)','InChIKey=WFDUAOFNOQPGIG-UHFFFAOYSA-N','CCC(=O)Nc1cc(Cl)c(Cl)cc1C',NULL),
	(136018,0,0,'2868-38-4','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'868B613524257843-FICuS-01-21','868B613524257843-FICTS-01-00','868B613524257843-uuuuu-01-D0','InChI=1S/C13H13NO/c1-2-13(15)14-12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,2H2,1H3,(H,14,15)','InChIKey=CEXMYXRLKBMHFX-UHFFFAOYSA-N','CCC(=O)Nc1cccc2ccccc12',NULL),
	(136019,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN2O',184.6249,NULL,'A1CEA691BE954084-FICuS-01-67','A1CEA691BE954084-FICTS-01-46','A1CEA691BE954084-uuuuu-01-16','InChI=1S/C8H9ClN2O/c1-5-3-2-4-6(9)7(5)11-8(10)12/h2-4H,1H3,(H3,10,11,12)','InChIKey=FDKQZWRZKDIMDW-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(N)=O',NULL),
	(136020,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'45DFEBFD74F11384-FICuS-01-7D','45DFEBFD74F11384-FICTS-01-5C','45DFEBFD74F11384-uuuuu-01-2C','InChI=1S/C14H12N2O3S/c1-20-13-7-5-11(6-8-13)15-14(17)10-3-2-4-12(9-10)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=KWTJOXGKBIXXAN-UHFFFAOYSA-N','CSc1ccc(NC(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(136021,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2O4',445.3012,NULL,'BCD31006126A79EB-FICuS-01-5B','BCD31006126A79EB-FICTS-01-3A','BCD31006126A79EB-uuuuu-01-0A','InChI=1S/C22H18Cl2N2O4/c1-29-19-8-6-15(23)11-17(19)25-21(27)13-4-3-5-14(10-13)22(28)26-18-12-16(24)7-9-20(18)30-2/h3-12H,1-2H3,(H,25,27)(H,26,28)','InChIKey=HJDLIIWKMQFIFA-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)c1cccc(C(=O)Nc2cc(Cl)ccc2OC)c1',NULL),
	(136022,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O8',466.4062,NULL,'E3DF1B7F6E7FE59B-FICuS-01-A6','E3DF1B7F6E7FE59B-FICTS-01-85','E3DF1B7F6E7FE59B-uuuuu-01-55','InChI=1S/C22H18N4O8/c1-33-19-15(8-4-10-17(19)25(29)30)23-21(27)13-6-3-7-14(12-13)22(28)24-16-9-5-11-18(26(31)32)20(16)34-2/h3-12H,1-2H3,(H,23,27)(H,24,28)','InChIKey=UXJDDPLWHHFDSB-UHFFFAOYSA-N','COc1c(NC(=O)c2cccc(C(=O)Nc3cccc([N+](=O)[O-])c3OC)c2)cccc1[N+](=O)[O-]',NULL),
	(136023,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO3',326.1786,NULL,'846350DCA5D1C778-FICuS-01-5C','846350DCA5D1C778-FICTS-01-3B','846350DCA5D1C778-uuuuu-01-0B','InChI=1S/C15H13Cl2NO3/c1-20-14-8-11(17)4-7-13(14)18-15(19)9-21-12-5-2-10(16)3-6-12/h2-8H,9H2,1H3,(H,18,19)','InChIKey=ALGFWJDWRJBVIO-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)COc1ccc(Cl)cc1',NULL),
	(136024,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'5DD96674422AC0C7-FICuS-01-5A','5DD96674422AC0C7-FICTS-01-39','5DD96674422AC0C7-uuuuu-01-09','InChI=1S/C14H11ClN2O4/c15-10-4-6-13(7-5-10)21-9-14(18)16-11-2-1-3-12(8-11)17(19)20/h1-8H,9H2,(H,16,18)','InChIKey=PGUURZYSUJSSOJ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(136025,0,0,'37666-22-1','Consistent with Molecular Formula','C11H9ClN2O2S',268.7173,NULL,'690F0E0CC8028F3D-FICuS-01-66','690F0E0CC8028F3D-FICTS-01-45','690F0E0CC8028F3D-uuuuu-01-15','InChI=1S/C11H9ClN2O2S/c12-8-1-3-9(4-2-8)16-7-10(15)14-11-13-5-6-17-11/h1-6H,7H2,(H,13,14,15)','InChIKey=LKIBAUJOVPUKAQ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1nccs1',NULL),
	(136026,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O5',336.7311,NULL,'DDC794DC9609AC87-FICuS-01-88','DDC794DC9609AC87-FICTS-01-67','DDC794DC9609AC87-uuuuu-01-37','InChI=1S/C15H13ClN2O5/c1-22-15-12(3-2-4-13(15)18(20)21)17-14(19)9-23-11-7-5-10(16)6-8-11/h2-8H,9H2,1H3,(H,17,19)','InChIKey=UVCIMJQTJHEWBF-UHFFFAOYSA-N','COc1c(NC(=O)COc2ccc(Cl)cc2)cccc1[N+](=O)[O-]',NULL),
	(136027,0,0,NULL,'Consistent with Molecular Formula','C21H15Cl2NO3',400.2604,NULL,'560BCEAF64E31D07-FICuS-01-71','560BCEAF64E31D07-FICTS-01-50','560BCEAF64E31D07-uuuuu-01-20','InChI=1S/C21H15Cl2NO3/c22-15-6-9-17(10-7-15)27-13-20(25)24-19-11-8-16(23)12-18(19)21(26)14-4-2-1-3-5-14/h1-12H,13H2,(H,24,25)','InChIKey=RRMKJXQIOQFUMY-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(136028,1,0,NULL,'Consistent with Molecular Formula','C25H50N2O',394.6828,NULL,'1C936816536A4459-FICuS-01-31','1C936816536A4459-FICTS-01-10','1C936816536A4459-uuuuu-01-E0','InChI=1S/C25H50N2O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22-26-25(28)27-23-20-18-21-24(27)2/h24H,3-23H2,1-2H3,(H,26,28)','InChIKey=HJKSQYHELAKUJY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)N1CCCCC1C','1'),
	(136029,0,0,'58494-84-1','Consistent with Molecular Formula','C13H10ClNO2',247.6805,NULL,'23FC1AE7F1274C73-FICuS-01-64','23FC1AE7F1274C73-FICTS-01-43','23FC1AE7F1274C73-uuuuu-01-13','InChI=1S/C13H10ClNO2/c14-12-7-2-1-6-11(12)13(17)15-9-4-3-5-10(16)8-9/h1-8,16H,(H,15,17)','InChIKey=MSQZKRHUFBMGEE-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)c1ccccc1Cl',NULL),
	(136030,0,0,'88704-85-2','Consistent with Molecular Formula','C17H11Cl2NO',316.186,NULL,'D214E38837E09B9A-FICuS-01-5E','D214E38837E09B9A-FICTS-01-3D','D214E38837E09B9A-uuuuu-01-0D','InChI=1S/C17H11Cl2NO/c18-12-8-9-14(15(19)10-12)17(21)20-16-7-3-5-11-4-1-2-6-13(11)16/h1-10H,(H,20,21)','InChIKey=SGTGBXYUCAVUQC-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)c1ccc(Cl)cc1Cl',NULL),
	(136031,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O4',341.15,NULL,'E14B5D9E638503F0-FICuS-01-59','E14B5D9E638503F0-FICTS-01-38','E14B5D9E638503F0-uuuuu-01-08','InChI=1S/C14H10Cl2N2O4/c1-22-13-11(3-2-4-12(13)18(20)21)17-14(19)8-5-6-9(15)10(16)7-8/h2-7H,1H3,(H,17,19)','InChIKey=UFFFFOKYJJPGGA-UHFFFAOYSA-N','COc1c(NC(=O)c2ccc(Cl)c(Cl)c2)cccc1[N+](=O)[O-]',NULL),
	(136032,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl4NO',349.0432,NULL,'A068128EBB6DBC2D-FICuS-01-7F','A068128EBB6DBC2D-FICTS-01-5E','A068128EBB6DBC2D-uuuuu-01-2E','InChI=1S/C14H9Cl4NO/c1-7-4-10(16)12(18)6-13(7)19-14(20)8-2-3-9(15)11(17)5-8/h2-6H,1H3,(H,19,20)','InChIKey=LEVOFSKXPNGHNP-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1NC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(136033,0,0,'28393-96-6','Consistent with Molecular Formula','C17H11Cl2NO',316.186,NULL,'CF71A9BEB3A6D1BA-FICuS-01-9D','CF71A9BEB3A6D1BA-FICTS-01-7C','CF71A9BEB3A6D1BA-uuuuu-01-4C','InChI=1S/C17H11Cl2NO/c18-14-9-8-12(10-15(14)19)17(21)20-16-7-3-5-11-4-1-2-6-13(11)16/h1-10H,(H,20,21)','InChIKey=JTCGQFHWLCUIGE-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)c1ccc(Cl)c(Cl)c1',NULL),
	(136034,0,0,'3743-17-7','Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'D7AA86B35708D80B-FICuS-01-69','D7AA86B35708D80B-FICTS-01-48','D7AA86B35708D80B-uuuuu-01-18','InChI=1S/C13H10N2O4/c16-12-4-2-1-3-11(12)14-13(17)9-5-7-10(8-6-9)15(18)19/h1-8,16H,(H,14,17)','InChIKey=XZBRJALGZPKRBK-UHFFFAOYSA-N','O=C(Nc1ccccc1O)c1ccc([N+](=O)[O-])cc1',NULL),
	(136035,0,0,'37795-98-5','Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'B261860AB1A43A95-FICuS-01-4B','B261860AB1A43A95-FICTS-01-2A','B261860AB1A43A95-uuuuu-01-FA','InChI=1S/C13H10N2O4/c16-12-3-1-2-10(8-12)14-13(17)9-4-6-11(7-5-9)15(18)19/h1-8,16H,(H,14,17)','InChIKey=VFQVJEPRLXMANV-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)c1ccc([N+](=O)[O-])cc1',NULL),
	(136036,0,0,NULL,'Consistent with Molecular Formula','C13H9FN2O3',260.2241,NULL,'42FA86E601C9B268-FICuS-01-5C','42FA86E601C9B268-FICTS-01-3B','42FA86E601C9B268-uuuuu-01-0B','InChI=1S/C13H9FN2O3/c14-11-3-1-2-4-12(11)15-13(17)9-5-7-10(8-6-9)16(18)19/h1-8H,(H,15,17)','InChIKey=WRVHMPQODZMFPO-UHFFFAOYSA-N','O=C(Nc1ccccc1F)c1ccc([N+](=O)[O-])cc1',NULL),
	(136037,0,0,'83413-52-9','Consistent with Molecular Formula','C10H15N3OS',225.308,NULL,'E1F3104C82952A12-FICuS-01-3C','E1F3104C82952A12-FICTS-01-1B','E1F3104C82952A12-uuuuu-01-EB','InChI=1S/C10H15N3OS/c14-9(13-10-11-6-7-15-10)12-8-4-2-1-3-5-8/h6-8H,1-5H2,(H2,11,12,13,14)','InChIKey=QJIPEUZRZQIFSN-UHFFFAOYSA-N','O=C(Nc1nccs1)NC1CCCCC1',NULL),
	(136038,0,0,'49665-58-9','Consistent with Molecular Formula','C12H17N3O',219.2858,NULL,'7A86C4B417DCE67C-FICuS-01-7E','7A86C4B417DCE67C-FICTS-01-5D','7A86C4B417DCE67C-uuuuu-01-2D','InChI=1S/C12H17N3O/c16-12(14-10-6-2-1-3-7-10)15-11-8-4-5-9-13-11/h4-5,8-10H,1-3,6-7H2,(H2,13,14,15,16)','InChIKey=OXPBPFDDWFFDNE-UHFFFAOYSA-N','O=C(Nc1ccccn1)NC1CCCCC1',NULL),
	(136039,0,0,'71071-16-4','Consistent with Molecular Formula','C8H13N3OS',199.2702,NULL,'A3DAECCABED4C0A0-FICuS-01-AF','A3DAECCABED4C0A0-FICTS-01-8E','A3DAECCABED4C0A0-uuuuu-01-5E','InChI=1S/C8H13N3OS/c1-8(2,3)11-6(12)10-7-9-4-5-13-7/h4-5H,1-3H3,(H2,9,10,11,12)','InChIKey=FCUVDSPIAAYKHS-UHFFFAOYSA-N','CC(C)(C)NC(=O)Nc1nccs1',NULL),
	(136040,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'DEF14919A98C6D25-FICuS-01-74','DEF14919A98C6D25-FICTS-01-53','DEF14919A98C6D25-uuuuu-01-23','InChI=1S/C11H16N2O2/c1-11(2,3)13-10(15)12-8-5-4-6-9(14)7-8/h4-7,14H,1-3H3,(H2,12,13,15)','InChIKey=WTYLIHCAGPJIEP-UHFFFAOYSA-N','CC(C)(C)NC(=O)Nc1cccc(O)c1',NULL),
	(136041,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'1051265110966CAD-FICuS-01-2A','1051265110966CAD-FICTS-01-09','1051265110966CAD-uuuuu-01-D9','InChI=1S/C17H18ClNO2/c1-17(2,3)19-16(20)21-15-10-9-13(11-14(15)18)12-7-5-4-6-8-12/h4-11H,1-3H3,(H,19,20)','InChIKey=ANLJRHSHFHFFKJ-UHFFFAOYSA-N','CC(C)(C)NC(=O)Oc1ccc(-c2ccccc2)cc1Cl',NULL),
	(136042,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'37B7EBF32C8706EE-FICuS-01-7E','37B7EBF32C8706EE-FICTS-01-5D','37B7EBF32C8706EE-uuuuu-01-2D','InChI=1S/C17H19NO2/c1-17(2,3)18-16(19)20-15-11-9-14(10-12-15)13-7-5-4-6-8-13/h4-12H,1-3H3,(H,18,19)','InChIKey=RVQRFMPBKYXDGO-UHFFFAOYSA-N','CC(C)(C)NC(=O)Oc1ccc(-c2ccccc2)cc1',NULL),
	(136043,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'7C888F184EAA92BA-FICuS-01-81','7C888F184EAA92BA-FICTS-01-60','7C888F184EAA92BA-uuuuu-01-30','InChI=1S/C12H16N2O3/c1-12(2,3)14-11(16)17-9-7-5-4-6-8(9)10(13)15/h4-7H,1-3H3,(H2,13,15)(H,14,16)','InChIKey=ISQCKEOHUWVWQA-UHFFFAOYSA-N','CC(C)(C)NC(=O)Oc1ccccc1C(N)=O',NULL),
	(136044,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O2S',307.4098,NULL,'EEA6C6CD59B325FB-FICuS-01-9A','EEA6C6CD59B325FB-FICTS-01-79','EEA6C6CD59B325FB-uuuuu-01-49','InChI=1S/C15H21N3O2S/c1-5-9-16-13(21)17-11-7-6-8-12(10-11)20-14(19)18-15(2,3)4/h5-8,10H,1,9H2,2-4H3,(H,18,19)(H2,16,17,21)','InChIKey=QHACKFUCGKTLHL-UHFFFAOYSA-N','C=CCNC(=S)Nc1cccc(OC(=O)NC(C)(C)C)c1',NULL),
	(136045,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O2S',307.4098,NULL,'D872D9039933F316-FICuS-01-44','D872D9039933F316-FICTS-01-23','D872D9039933F316-uuuuu-01-F3','InChI=1S/C15H21N3O2S/c1-5-10-16-13(21)17-11-6-8-12(9-7-11)20-14(19)18-15(2,3)4/h5-9H,1,10H2,2-4H3,(H,18,19)(H2,16,17,21)','InChIKey=FXUKKSCDGJOZKC-UHFFFAOYSA-N','C=CCNC(=S)Nc1ccc(OC(=O)NC(C)(C)C)cc1',NULL),
	(136046,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl3N2O3',435.6933,NULL,'E89051E35666DC80-FICuS-01-51','E89051E35666DC80-FICTS-01-30','E89051E35666DC80-uuuuu-01-00','InChI=1S/C20H13Cl3N2O3/c21-12-6-9-18(15(10-12)19(26)24-13-4-2-1-3-5-13)28-20(27)25-14-7-8-16(22)17(23)11-14/h1-11H,(H,24,26)(H,25,27)','InChIKey=NHTNLHDKXCWEAE-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Oc1ccc(Cl)cc1C(=O)Nc1ccccc1',NULL),
	(136047,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2N3O2S',432.3234,NULL,'EB65B9B5FA3A7B45-FICuS-01-88','EB65B9B5FA3A7B45-FICTS-01-67','EB65B9B5FA3A7B45-uuuuu-01-37','InChI=1S/C20H15Cl2N3O2S/c21-17-10-9-15(12-18(17)22)25-20(26)27-16-8-4-7-14(11-16)24-19(28)23-13-5-2-1-3-6-13/h1-12H,(H,25,26)(H2,23,24,28)','InChIKey=PAXVVKJZZSPLOC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Oc1cccc(NC(=S)Nc2ccccc2)c1',NULL),
	(136048,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl2N3O2S',396.2904,NULL,'389233FFB04D0A31-FICuS-01-4E','389233FFB04D0A31-FICTS-01-2D','389233FFB04D0A31-uuuuu-01-FD','InChI=1S/C17H15Cl2N3O2S/c1-2-8-20-16(25)21-11-4-3-5-13(9-11)24-17(23)22-12-6-7-14(18)15(19)10-12/h2-7,9-10H,1,8H2,(H,22,23)(H2,20,21,25)','InChIKey=FHCGFQLOGXYWMH-UHFFFAOYSA-N','C=CCNC(=S)Nc1cccc(OC(=O)Nc2ccc(Cl)c(Cl)c2)c1',NULL),
	(136049,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N2O2',339.2206,'1-Benzyl-3-(3,4-dichlorophenyl)-1-(2-hydroxy ethyl)urea','8552BD47AE6790CC-FICuS-01-6E','8552BD47AE6790CC-FICTS-01-4D','8552BD47AE6790CC-uuuuu-01-1D','InChI=1S/C16H16Cl2N2O2/c17-14-7-6-13(10-15(14)18)19-16(22)20(8-9-21)11-12-4-2-1-3-5-12/h1-7,10,21H,8-9,11H2,(H,19,22)','InChIKey=FIDBLHGMXRFTCF-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)N(CCO)Cc1ccccc1',NULL),
	(136050,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl2N2O3',319.187,NULL,'45EDDA774B59D6A5-FICuS-01-80','45EDDA774B59D6A5-FICTS-01-5F','45EDDA774B59D6A5-uuuuu-01-2F','InChI=1S/C13H16Cl2N2O3/c14-11-2-1-10(9-12(11)15)16-13(18)20-8-5-17-3-6-19-7-4-17/h1-2,9H,3-8H2,(H,16,18)','InChIKey=QDHFATIPJHALFT-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)OCCN1CCOCC1',NULL),
	(136051,0,0,NULL,'Consistent with Molecular Formula','C15H20ClNO2',281.7815,NULL,'7CA7F3B123C45296-FICuS-01-57','7CA7F3B123C45296-FICTS-01-36','7CA7F3B123C45296-uuuuu-01-06','InChI=1S/C15H20ClNO2/c1-10-8-13(9-11(2)14(10)16)19-15(18)17-12-6-4-3-5-7-12/h8-9,12H,3-7H2,1-2H3,(H,17,18)','InChIKey=TYRCQYUSRRSMAD-UHFFFAOYSA-N','Cc1cc(OC(=O)NC2CCCCC2)cc(C)c1Cl',NULL),
	(136052,0,1,NULL,'Consistent with Molecular Formula','C15H18N2O6',322.317,NULL,'DB3188971F5ABE0F-FICuS-01-7B','A1D8F93A226C7341-FICTS-01-33','DB3188971F5ABE0F-uuuuu-01-2A','InChI=1S/C15H18N2O6/c1-3-22-13(19)9-11(15(21)23-4-2)16-17-14(20)10-7-5-6-8-12(10)18/h5-8,18H,3-4,9H2,1-2H3,(H,17,20)/b16-11+','InChIKey=SAIJIIMDGMZUBV-LFIBNONCSA-N','CCOC(=O)C/C(=N\\NC(=O)c1ccccc1O)C(=O)OCC','1'),
	(136053,0,1,'16135-18-5','Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'A1D88E125D7AC802-FICuS-01-63','FB450D637488F355-FICTS-01-32','A1D88E125D7AC802-uuuuu-01-12','InChI=1S/C13H14N2O5/c1-19-11(16)8-10(13(18)20-2)14-15-12(17)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,15,17)/b14-10+','InChIKey=GXKLFYMLSUVTKL-GXDHUFHOSA-N','COC(=O)C/C(=N\\NC(=O)c1ccccc1)C(=O)OC','1'),
	(136054,0,0,'5765-56-0','Consistent with Molecular Formula','C19H34N2O',306.4904,NULL,'F3ED48D19D425402-FICuS-01-58','F3ED48D19D425402-FICTS-01-37','F3ED48D19D425402-uuuuu-01-07','InChI=1S/C19H34N2O/c22-19(20-16-10-4-1-5-11-16)21(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h16-18H,1-15H2,(H,20,22)','InChIKey=PHTFNJXAYDMZED-UHFFFAOYSA-N','O=C(NC1CCCCC1)N(C1CCCCC1)C1CCCCC1',NULL),
	(136055,0,0,NULL,'Consistent with Molecular Formula','C16H25N3O',275.393,NULL,'188575231BE4FEEE-FICuS-01-6F','188575231BE4FEEE-FICTS-01-4E','188575231BE4FEEE-uuuuu-01-1E','InChI=1S/C16H25N3O/c1-19(15-10-6-3-7-11-15)13-12-17-16(20)18-14-8-4-2-5-9-14/h3,6-7,10-11,14H,2,4-5,8-9,12-13H2,1H3,(H2,17,18,20)','InChIKey=OAQHPIHVMXUTKQ-UHFFFAOYSA-N','CN(CCNC(=O)NC1CCCCC1)c1ccccc1',NULL),
	(136056,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O2S',333.4476,NULL,'1DA87520478DB02D-FICuS-01-52','1DA87520478DB02D-FICTS-01-31','1DA87520478DB02D-uuuuu-01-01','InChI=1S/C17H23N3O2S/c1-2-11-18-16(23)19-14-9-6-10-15(12-14)22-17(21)20-13-7-4-3-5-8-13/h2,6,9-10,12-13H,1,3-5,7-8,11H2,(H,20,21)(H2,18,19,23)','InChIKey=ZTRPRJPCUXZVDH-UHFFFAOYSA-N','C=CCNC(=S)Nc1cccc(OC(=O)NC2CCCCC2)c1',NULL),
	(136057,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O2S',369.4806,NULL,'A5B80921FDB344B5-FICuS-01-61','A5B80921FDB344B5-FICTS-01-40','A5B80921FDB344B5-uuuuu-01-10','InChI=1S/C20H23N3O2S/c24-20(23-16-10-5-2-6-11-16)25-18-13-7-12-17(14-18)22-19(26)21-15-8-3-1-4-9-15/h1,3-4,7-9,12-14,16H,2,5-6,10-11H2,(H,23,24)(H2,21,22,26)','InChIKey=NENLEXPRSUFZGT-UHFFFAOYSA-N','O=C(NC1CCCCC1)Oc1cccc(NC(=S)Nc2ccccc2)c1',NULL),
	(136058,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'4679E3454F2F4362-FICuS-01-43','4679E3454F2F4362-FICTS-01-22','4679E3454F2F4362-uuuuu-01-F2','InChI=1S/C15H21NO3/c17-15(16-13-7-3-1-4-8-13)19-12-11-18-14-9-5-2-6-10-14/h2,5-6,9-10,13H,1,3-4,7-8,11-12H2,(H,16,17)','InChIKey=WTANOFCRPVYNDX-UHFFFAOYSA-N','O=C(NC1CCCCC1)OCCOc1ccccc1',NULL),
	(136059,0,0,'29771-69-5','Consistent with Molecular Formula','C15H14Cl2N2O',309.1944,NULL,'08079A932C27A2FB-FICuS-01-55','08079A932C27A2FB-FICTS-01-34','08079A932C27A2FB-uuuuu-01-04','InChI=1S/C15H14Cl2N2O/c1-2-10-3-5-11(6-4-10)18-15(20)19-12-7-8-13(16)14(17)9-12/h3-9H,2H2,1H3,(H2,18,19,20)','InChIKey=IXJKRUZGUMHWOX-UHFFFAOYSA-N','CCc1ccc(NC(=O)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(136060,3,0,NULL,'Consistent with Molecular Formula','C15H15Cl2NO2',312.195,NULL,'F1B27A6E996620D1-FICuS-01-5A','F1B27A6E996620D1-FICTS-01-39','F1B27A6E996620D1-uuuuu-01-09','InChI=1S/C15H15Cl2NO2/c16-13-4-3-12(7-14(13)17)18-15(19)20-8-11-6-9-1-2-10(11)5-9/h1-4,7,9-11H,5-6,8H2,(H,18,19)','InChIKey=WTUAQHFNZBXNHN-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)OCC1CC2C=CC1C2','1'),
	(136061,0,0,'73355-66-5','Consistent with Molecular Formula','C15H14Cl2N2O',309.1944,NULL,'90E902C6A957EAF5-FICuS-01-70','90E902C6A957EAF5-FICTS-01-4F','90E902C6A957EAF5-uuuuu-01-1F','InChI=1S/C15H14Cl2N2O/c1-19(10-11-5-3-2-4-6-11)15(20)18-12-7-8-13(16)14(17)9-12/h2-9H,10H2,1H3,(H,18,20)','InChIKey=BPUNHRDHFGRLOS-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(136062,0,2,NULL,'Consistent with Molecular Formula','C11H20N4O2',240.3046,NULL,'CECF5370B13921AE-FICuS-01-6F','CECF5370B13921AE-FICTS-01-4E','CECF5370B13921AE-uuuuu-01-1E','InChI=1S/C11H20N4O2/c1-5-8(3)12-14-10(16)7-11(17)15-13-9(4)6-2/h5-7H2,1-4H3,(H,14,16)(H,15,17)','InChIKey=SKERPTVEPVHJKY-UHFFFAOYSA-N','CC/C(C)=N/NC(=O)CC(=O)N/N=C(\\C)CC','1'),
	(136063,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'DB6877B9E0A73089-FICuS-01-65','DB6877B9E0A73089-FICTS-01-44','DB6877B9E0A73089-uuuuu-01-14','InChI=1S/C14H13N3O2/c1-19-13-5-3-2-4-12(13)14(18)17-16-10-11-6-8-15-9-7-11/h2-10H,1H3,(H,17,18)','InChIKey=YJJQQKUOKBHHRG-UHFFFAOYSA-N','COc1ccccc1C(=O)N/N=C/c1ccncc1','1'),
	(136064,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'148C21069E1D7443-FICuS-01-35','148C21069E1D7443-FICTS-01-14','148C21069E1D7443-uuuuu-01-E4','InChI=1S/C15H14N2O3/c1-20-14-5-3-2-4-13(14)15(19)17-16-10-11-6-8-12(18)9-7-11/h2-10,18H,1H3,(H,17,19)','InChIKey=KUVOLMQQYHFNFW-UHFFFAOYSA-N','COc1ccccc1C(=O)N/N=C/c1ccc(O)cc1','1'),
	(136065,0,1,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'8FB3775F09F4C3C8-FICuS-01-77','8FB3775F09F4C3C8-FICTS-01-56','8FB3775F09F4C3C8-uuuuu-01-26','InChI=1S/C17H26N2O2/c1-2-3-4-5-6-7-8-13-17(21)19-18-14-15-11-9-10-12-16(15)20/h9-12,14,20H,2-8,13H2,1H3,(H,19,21)','InChIKey=MNLRFEJBPGQQGD-UHFFFAOYSA-N','CCCCCCCCCC(=O)N/N=C/c1ccccc1O','1'),
	(136066,0,1,NULL,'Consistent with Molecular Formula','C17H25ClN2O',308.8503,NULL,'61E5C3DC0F4B0220-FICuS-01-55','61E5C3DC0F4B0220-FICTS-01-34','61E5C3DC0F4B0220-uuuuu-01-04','InChI=1S/C17H25ClN2O/c1-2-3-4-5-6-7-8-13-17(21)20-19-14-15-11-9-10-12-16(15)18/h9-12,14H,2-8,13H2,1H3,(H,20,21)','InChIKey=SVIAUKPKXNQGQJ-UHFFFAOYSA-N','CCCCCCCCCC(=O)N/N=C/c1ccccc1Cl','1'),
	(136067,0,1,NULL,'Consistent with Molecular Formula','C15H24N2OS',280.4274,NULL,'DB86F2959FAA415F-FICuS-01-82','DB86F2959FAA415F-FICTS-01-61','DB86F2959FAA415F-uuuuu-01-31','InChI=1S/C15H24N2OS/c1-2-3-4-5-6-7-8-11-15(18)17-16-13-14-10-9-12-19-14/h9-10,12-13H,2-8,11H2,1H3,(H,17,18)','InChIKey=GOJLFOAMLRWTBK-UHFFFAOYSA-N','CCCCCCCCCC(=O)N/N=C/c1cccs1','1'),
	(136068,0,1,NULL,'Consistent with Molecular Formula','C16H25N3O',275.393,NULL,'1CC9CE46502BC49F-FICuS-01-78','1CC9CE46502BC49F-FICTS-01-57','1CC9CE46502BC49F-uuuuu-01-27','InChI=1S/C16H25N3O/c1-2-3-4-5-6-7-8-9-16(20)19-18-14-15-10-12-17-13-11-15/h10-14H,2-9H2,1H3,(H,19,20)','InChIKey=WKXAKHOKWKXJAI-UHFFFAOYSA-N','CCCCCCCCCC(=O)N/N=C/c1ccncc1','1'),
	(136069,0,1,NULL,'Consistent with Molecular Formula','C19H27N3O',313.4418,NULL,'A9B884A71F0B9BD3-FICuS-01-7A','A9B884A71F0B9BD3-FICTS-01-59','A9B884A71F0B9BD3-uuuuu-01-29','InChI=1S/C19H27N3O/c1-2-3-4-5-6-7-8-13-19(23)22-21-15-16-14-20-18-12-10-9-11-17(16)18/h9-12,14-15,20H,2-8,13H2,1H3,(H,22,23)','InChIKey=IBIAWRJXPRFSAO-UHFFFAOYSA-N','CCCCCCCCCC(=O)N/N=C/c1c[nH]c2ccccc12','1'),
	(136070,0,1,NULL,'Consistent with Molecular Formula','C17H25N3O3',319.4028,NULL,'91EF7D5A78F34E1F-FICuS-01-85','91EF7D5A78F34E1F-FICTS-01-64','91EF7D5A78F34E1F-uuuuu-01-34','InChI=1S/C17H25N3O3/c1-2-3-4-5-6-7-8-12-17(21)19-18-14-15-10-9-11-16(13-15)20(22)23/h9-11,13-14H,2-8,12H2,1H3,(H,19,21)','InChIKey=ZULIIRLSKGZRRA-UHFFFAOYSA-N','CCCCCCCCCC(=O)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(136071,0,0,'35532-26-4','Consistent with Molecular Formula','C10H18N4O3',242.2772,NULL,'E9A22BB441C5871E-FICuS-01-64','E9A22BB441C5871E-FICTS-01-43','E9A22BB441C5871E-uuuuu-01-13','InChI=1S/C10H18N4O3/c1-7(2)11-13-9(15)5-17-6-10(16)14-12-8(3)4/h5-6H2,1-4H3,(H,13,15)(H,14,16)','InChIKey=GYNOCEBHBLLZKV-UHFFFAOYSA-N','CC(C)=NNC(=O)COCC(=O)NN=C(C)C',NULL),
	(136072,0,1,'88692-99-3','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'EB2DDB26B6DDA3C9-FICuS-01-A2','EB2DDB26B6DDA3C9-FICTS-01-81','EB2DDB26B6DDA3C9-uuuuu-01-51','InChI=1S/C11H11N3O2/c1-16-11(15)14-13-7-8-6-12-10-5-3-2-4-9(8)10/h2-7,12H,1H3,(H,14,15)','InChIKey=HJTGOKSDGKNLEY-UHFFFAOYSA-N','COC(=O)N/N=C/c1c[nH]c2ccccc12','1'),
	(136073,0,1,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'AE4C77BB78582B15-FICuS-01-6C','AE4C77BB78582B15-FICTS-01-4B','AE4C77BB78582B15-uuuuu-01-1B','InChI=1S/C8H9N3O2/c1-13-8(12)11-10-6-7-3-2-4-9-5-7/h2-6H,1H3,(H,11,12)','InChIKey=WTKRBIZKZQOPOB-UHFFFAOYSA-N','COC(=O)N/N=C/c1cccnc1','1'),
	(136074,0,1,NULL,'Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'D57BB22257D0CCB9-FICuS-01-72','D57BB22257D0CCB9-FICTS-01-51','D57BB22257D0CCB9-uuuuu-01-21','InChI=1S/C11H13N3O3/c1-8(15)13-10-5-3-9(4-6-10)7-12-14-11(16)17-2/h3-7H,1-2H3,(H,13,15)(H,14,16)','InChIKey=KRDYZSKFHVNJPV-UHFFFAOYSA-N','COC(=O)N/N=C/c1ccc(NC(C)=O)cc1','1'),
	(136075,1,1,'60943-74-0','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'658C0F1BBEFBA29D-FICuS-01-95','658C0F1BBEFBA29D-FICTS-01-74','658C0F1BBEFBA29D-uuuuu-01-44','InChI=1S/C10H12N2O3/c13-10(9-4-2-6-15-9)12-11-7-8-3-1-5-14-8/h1,3,5,7,9H,2,4,6H2,(H,12,13)','InChIKey=VEUVGFQSQQYWFR-UHFFFAOYSA-N','O=C(N/N=C/c1ccco1)C1CCCO1','1'),
	(136076,1,1,NULL,'Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'EA25F40E49E59076-FICuS-01-60','EA25F40E49E59076-FICTS-01-3F','EA25F40E49E59076-uuuuu-01-0F','InChI=1S/C14H15N3O2/c18-14(13-6-3-7-19-13)17-16-9-10-8-15-12-5-2-1-4-11(10)12/h1-2,4-5,8-9,13,15H,3,6-7H2,(H,17,18)','InChIKey=GDYYFKCVEAYXJE-UHFFFAOYSA-N','O=C(N/N=C/c1c[nH]c2ccccc12)C1CCCO1','1'),
	(136077,1,1,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'81AD878403060634-FICuS-01-26','81AD878403060634-FICTS-01-05','81AD878403060634-uuuuu-01-D5','InChI=1S/C14H18N2O2/c1-10-5-7-12(8-6-10)11(2)15-16-14(17)13-4-3-9-18-13/h5-8,13H,3-4,9H2,1-2H3,(H,16,17)','InChIKey=ZNIKCUNXKVXLEH-UHFFFAOYSA-N','C/C(=N\\NC(=O)C1CCCO1)c1ccc(C)cc1','1'),
	(136078,1,1,'60943-75-1','Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'F60DCF2F39D6AF27-FICuS-01-8E','F60DCF2F39D6AF27-FICTS-01-6D','F60DCF2F39D6AF27-uuuuu-01-3D','InChI=1S/C15H20N2O2/c1-2-7-13(12-8-4-3-5-9-12)16-17-15(18)14-10-6-11-19-14/h3-5,8-9,14H,2,6-7,10-11H2,1H3,(H,17,18)','InChIKey=YJHQBFSUQXBLHC-UHFFFAOYSA-N','CCC/C(=N\\NC(=O)C1CCCO1)c1ccccc1','1'),
	(136079,1,1,'60943-76-2','Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'750077219851C68B-FICuS-01-2E','750077219851C68B-FICTS-01-0D','750077219851C68B-uuuuu-01-DD','InChI=1S/C10H12N2O2S/c13-10(9-4-1-5-14-9)12-11-7-8-3-2-6-15-8/h2-3,6-7,9H,1,4-5H2,(H,12,13)','InChIKey=DFUFOHVRWXRVBA-UHFFFAOYSA-N','O=C(N/N=C/c1cccs1)C1CCCO1','1'),
	(136080,1,1,'60943-70-6','Consistent with Molecular Formula','C14H18ClN3O2',295.7681,NULL,'8731866A40DD118D-FICuS-01-49','8731866A40DD118D-FICTS-01-28','8731866A40DD118D-uuuuu-01-F8','InChI=1S/C14H18ClN3O2/c1-18(2)11-6-5-10(12(15)8-11)9-16-17-14(19)13-4-3-7-20-13/h5-6,8-9,13H,3-4,7H2,1-2H3,(H,17,19)','InChIKey=YARZGYFZIWYPDO-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)C2CCCO2)c(Cl)c1','1'),
	(136081,1,1,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'2C581AB2DA738181-FICuS-01-50','2C581AB2DA738181-FICTS-01-2F','2C581AB2DA738181-uuuuu-01-FF','InChI=1S/C12H14N2O3/c15-10-5-3-9(4-6-10)8-13-14-12(16)11-2-1-7-17-11/h3-6,8,11,15H,1-2,7H2,(H,14,16)','InChIKey=YJJLMBUKLXDVHG-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(O)cc1)C1CCCO1','1'),
	(136082,1,1,'60943-77-3','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'6CA3BC95CC0768D4-FICuS-01-7A','6CA3BC95CC0768D4-FICTS-01-59','6CA3BC95CC0768D4-uuuuu-01-29','InChI=1S/C11H13N3O2/c15-11(10-5-3-7-16-10)14-13-8-9-4-1-2-6-12-9/h1-2,4,6,8,10H,3,5,7H2,(H,14,15)','InChIKey=LRHMZHDBTCGIPJ-UHFFFAOYSA-N','O=C(N/N=C/c1ccccn1)C1CCCO1','1'),
	(136083,0,1,NULL,'Consistent with Molecular Formula','C19H13N3O2',315.3306,NULL,'C48E5541E5E27E32-FICuS-01-5C','C48E5541E5E27E32-FICTS-01-3B','D74C4EB36F5F6B4C-uuuuu-01-3C','InChI=1S/C19H13N3O2/c23-19-16-10-4-5-11-17(16)21-18(14-7-2-1-3-8-14)22(19)20-13-15-9-6-12-24-15/h1-13H/b20-13+','InChIKey=SNKNIBRFDHIUQM-DEDYPNTBSA-N','O=c1c2ccccc2nc(-c2ccccc2)n1/N=C/c1ccco1','1'),
	(136084,0,1,NULL,'Consistent with Molecular Formula','C20H14N4O',326.3568,NULL,'A0ADD2D5F705E198-FICuS-01-75','A0ADD2D5F705E198-FICTS-01-54','5C9134FB5B68D1D2-uuuuu-01-17','InChI=1S/C20H14N4O/c25-20-17-10-4-5-11-18(17)23-19(16-8-2-1-3-9-16)24(20)22-14-15-7-6-12-21-13-15/h1-14H/b22-14+','InChIKey=OIGIVUXSKVQKHB-HYARGMPZSA-N','O=c1c2ccccc2nc(-c2ccccc2)n1/N=C/c1cccnc1','1'),
	(136085,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O',353.4226,NULL,'566C1FC4D1BB5E52-FICuS-01-73','5C01312AA3D3F845-FICTS-01-28','566C1FC4D1BB5E52-uuuuu-01-22','InChI=1S/C23H19N3O/c1-16-12-14-18(15-13-16)17(2)25-26-22(19-8-4-3-5-9-19)24-21-11-7-6-10-20(21)23(26)27/h3-15H,1-2H3/b25-17+','InChIKey=XDEXXXDLPPIXEU-KOEQRZSOSA-N','C/C(=N\\n1c(-c2ccccc2)nc2ccccc2c1=O)c1ccc(C)cc1','1'),
	(136086,0,1,NULL,'Consistent with Molecular Formula','C21H13Cl2N3O',394.2592,NULL,'35146EEB0A6C959A-FICuS-01-68','35146EEB0A6C959A-FICTS-01-47','17FF5A679972C30F-uuuuu-01-14','InChI=1S/C21H13Cl2N3O/c22-16-11-10-15(18(23)12-16)13-24-26-20(14-6-2-1-3-7-14)25-19-9-5-4-8-17(19)21(26)27/h1-13H/b24-13+','InChIKey=KJGLJIKARHIRBG-ZMOGYAJESA-N','O=c1c2ccccc2nc(-c2ccccc2)n1/N=C/c1ccc(Cl)cc1Cl','1'),
	(136087,0,1,'73861-06-0','Consistent with Molecular Formula','C21H15N3O2',341.3684,NULL,'3A7BD4029343A922-FICuS-01-3F','38AC529EB3C8E473-FICTS-01-4D','3A7BD4029343A922-uuuuu-01-EE','InChI=1S/C21H15N3O2/c25-19-13-7-4-10-16(19)14-22-24-20(15-8-2-1-3-9-15)23-18-12-6-5-11-17(18)21(24)26/h1-14,25H/b22-14+','InChIKey=MQMJSASATWYVEJ-HYARGMPZSA-N','O=c1c2ccccc2nc(-c2ccccc2)n1/N=C/c1ccccc1O','1'),
	(136088,0,0,'68191-39-9','Consistent with Molecular Formula','C24H20N2O6',432.4318,NULL,'8C37EE83BAF6A875-FICuS-01-85','8C37EE83BAF6A875-FICTS-01-64','8C37EE83BAF6A875-uuuuu-01-34','InChI=1S/C24H20N2O6/c1-31-23(29)17-7-3-5-9-19(17)25-21(27)15-11-13-16(14-12-15)22(28)26-20-10-6-4-8-18(20)24(30)32-2/h3-14H,1-2H3,(H,25,27)(H,26,28)','InChIKey=SNKICBVDGCGPKE-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)c1ccc(C(=O)Nc2ccccc2C(=O)OC)cc1',NULL),
	(136089,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O',262.3942,NULL,'04132910D059D74C-FICuS-01-2F','04132910D059D74C-FICTS-01-0E','04132910D059D74C-uuuuu-01-DE','InChI=1S/C16H26N2O/c1-5-6-12-18(15(19)17-16(2,3)4)13-14-10-8-7-9-11-14/h7-11H,5-6,12-13H2,1-4H3,(H,17,19)','InChIKey=DWEWAYSPPVJBNE-UHFFFAOYSA-N','CCCCN(Cc1ccccc1)C(=O)NC(C)(C)C',NULL),
	(136090,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'28B54F6C39339802-FICuS-01-40','28B54F6C39339802-FICTS-01-1F','28B54F6C39339802-uuuuu-01-EF','InChI=1S/C14H22N2O/c1-10-6-7-12(11(2)8-10)9-15-13(17)16-14(3,4)5/h6-8H,9H2,1-5H3,(H2,15,16,17)','InChIKey=XFXDSHYADHKICK-UHFFFAOYSA-N','Cc1ccc(CNC(=O)NC(C)(C)C)c(C)c1',NULL),
	(136091,0,0,NULL,'Consistent with Molecular Formula','C10H21N3O',199.2954,NULL,'F2B4149EC92419B6-FICuS-01-5C','F2B4149EC92419B6-FICTS-01-3B','F2B4149EC92419B6-uuuuu-01-0B','InChI=1S/C10H21N3O/c1-10(2,3)11-9(14)13-7-5-12(4)6-8-13/h5-8H2,1-4H3,(H,11,14)','InChIKey=GRJHSMCBNVYXAC-UHFFFAOYSA-N','CN1CCN(C(=O)NC(C)(C)C)CC1',NULL),
	(136092,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'41653FDF9100EE86-FICuS-01-5C','41653FDF9100EE86-FICTS-01-3B','41653FDF9100EE86-uuuuu-01-0B','InChI=1S/C10H16N2O2/c1-10(2,3)12-9(13)11-7-8-5-4-6-14-8/h4-6H,7H2,1-3H3,(H2,11,12,13)','InChIKey=XCCIBWCWAWRWEW-UHFFFAOYSA-N','CC(C)(C)NC(=O)NCc1ccco1',NULL),
	(136093,0,0,'89516-46-1','Consistent with Molecular Formula','C14H12Cl2N2S',311.2282,NULL,'63E23AE844ED1782-FICuS-01-5B','63E23AE844ED1782-FICTS-01-3A','63E23AE844ED1782-uuuuu-01-0A','InChI=1S/C14H12Cl2N2S/c15-11-7-6-10(13(16)8-11)9-17-14(19)18-12-4-2-1-3-5-12/h1-8H,9H2,(H2,17,18,19)','InChIKey=UZZSBHPQFNQHIB-UHFFFAOYSA-N','S=C(NCc1ccc(Cl)cc1Cl)Nc1ccccc1',NULL),
	(136094,0,0,'57723-01-0','Consistent with Molecular Formula','C13H19N3S',249.3732,NULL,'187F0105A9F3E3C4-FICuS-01-55','187F0105A9F3E3C4-FICTS-01-34','187F0105A9F3E3C4-uuuuu-01-04','InChI=1S/C13H19N3S/c17-13(15-12-6-2-1-3-7-12)14-8-11-16-9-4-5-10-16/h1-3,6-7H,4-5,8-11H2,(H2,14,15,17)','InChIKey=CESFFQNRZCJBFX-UHFFFAOYSA-N','S=C(NCCN1CCCC1)Nc1ccccc1',NULL),
	(136095,0,0,'92263-28-0','Consistent with Molecular Formula','C18H31N3S',321.523,NULL,'95C6841B1B265A02-FICuS-01-40','95C6841B1B265A02-FICTS-01-1F','95C6841B1B265A02-uuuuu-01-EF','InChI=1S/C18H31N3S/c1-3-5-14-21(15-6-4-2)16-10-13-19-18(22)20-17-11-8-7-9-12-17/h7-9,11-12H,3-6,10,13-16H2,1-2H3,(H2,19,20,22)','InChIKey=IYINLXVXEWSLLF-UHFFFAOYSA-N','CCCCN(CCCC)CCCNC(=S)Nc1ccccc1',NULL),
	(136096,0,0,'65609-02-1','Consistent with Molecular Formula','C14H12Cl2N2S',311.2282,NULL,'1DBBE7A6B6AEE587-FICuS-01-9A','1DBBE7A6B6AEE587-FICTS-01-79','1DBBE7A6B6AEE587-uuuuu-01-49','InChI=1S/C14H12Cl2N2S/c15-12-7-6-10(8-13(12)16)9-17-14(19)18-11-4-2-1-3-5-11/h1-8H,9H2,(H2,17,18,19)','InChIKey=JPPROOKVBXUBCE-UHFFFAOYSA-N','S=C(NCc1ccc(Cl)c(Cl)c1)Nc1ccccc1',NULL),
	(136097,0,0,NULL,'Consistent with Molecular Formula','C15H25N3S',279.4426,NULL,'A0B4D9427C7C322C-FICuS-01-5F','A0B4D9427C7C322C-FICTS-01-3E','A0B4D9427C7C322C-uuuuu-01-0E','InChI=1S/C15H25N3S/c1-4-17(5-2)12-13-18(6-3)15(19)16-14-10-8-7-9-11-14/h7-11H,4-6,12-13H2,1-3H3,(H,16,19)','InChIKey=OHVVWDOEGLQKRM-UHFFFAOYSA-N','CCN(CC)CCN(CC)C(=S)Nc1ccccc1',NULL),
	(136098,0,0,NULL,'Consistent with Molecular Formula','C16H18N2S',270.3916,NULL,'849F1A36ADF0720D-FICuS-01-65','849F1A36ADF0720D-FICTS-01-44','849F1A36ADF0720D-uuuuu-01-14','InChI=1S/C16H18N2S/c1-2-18(13-14-9-5-3-6-10-14)16(19)17-15-11-7-4-8-12-15/h3-12H,2,13H2,1H3,(H,17,19)','InChIKey=CIQFTOMAXKXLJP-UHFFFAOYSA-N','CCN(Cc1ccccc1)C(=S)Nc1ccccc1',NULL),
	(136099,0,1,'55695-68-6','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'5E28728739F480DC-FICuS-01-58','5E28728739F480DC-FICTS-01-37','5E28728739F480DC-uuuuu-01-07','InChI=1S/C17H15NO3/c1-21-17(20)14-9-5-6-10-15(14)18-16(19)12-11-13-7-3-2-4-8-13/h2-12H,1H3,(H,18,19)','InChIKey=MAHZJDOWUGDBCV-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)/C=C/c1ccccc1','1'),
	(136100,0,1,NULL,'Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'08F2BAF481CB7245-FICuS-01-64','08F2BAF481CB7245-FICTS-01-43','08F2BAF481CB7245-uuuuu-01-13','InChI=1S/C19H19N3O2/c1-3-6-18-21-17-8-5-4-7-16(17)19(23)22(18)20-13-14-9-11-15(24-2)12-10-14/h4-5,7-13H,3,6H2,1-2H3','InChIKey=SBRVIRYLZIPPAI-UHFFFAOYSA-N','CCCc1nc2ccccc2c(=O)n1/N=C/c1ccc(OC)cc1','1'),
	(136101,0,1,'82859-74-3','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'A42AC99A4B064A7A-FICuS-01-6E','A42AC99A4B064A7A-FICTS-01-4D','A42AC99A4B064A7A-uuuuu-01-1D','InChI=1S/C15H14N2O2/c1-11-6-8-12(9-7-11)15(19)17-16-10-13-4-2-3-5-14(13)18/h2-10,18H,1H3,(H,17,19)','InChIKey=DPUVCYHYDOCXKP-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C/c2ccccc2O)cc1','1'),
	(136102,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl3NO4',388.6341,NULL,'A09EA3CD4A714041-FICuS-01-57','A09EA3CD4A714041-FICTS-01-36','A09EA3CD4A714041-uuuuu-01-06','InChI=1S/C16H12Cl3NO4/c1-23-16(22)9-4-2-3-5-13(9)20-15(21)8-24-14-7-11(18)10(17)6-12(14)19/h2-7H,8H2,1H3,(H,20,21)','InChIKey=VNGOENNISLZFSX-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(136103,2,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'43A6FC81D7B3E3A3-FICuS-01-73','43A6FC81D7B3E3A3-FICTS-01-52','43A6FC81D7B3E3A3-uuuuu-01-22','InChI=1S/C14H15NO4/c16-10-5-3-4-9(8-10)15-13(17)11-6-1-2-7-12(11)14(18)19/h1-5,8,11-12,16H,6-7H2,(H,15,17)(H,18,19)','InChIKey=ZWYQUQOTFJTIRZ-UHFFFAOYSA-N','O=C(O)C1CC=CCC1C(=O)Nc1cccc(O)c1','1'),
	(136104,0,0,'65608-96-0','Consistent with Molecular Formula','C10H12Cl2N2O',247.1236,NULL,'E88029E32436B9FA-FICuS-01-60','E88029E32436B9FA-FICTS-01-3F','E88029E32436B9FA-uuuuu-01-0F','InChI=1S/C10H12Cl2N2O/c1-2-13-10(15)14-6-7-3-4-8(11)9(12)5-7/h3-5H,2,6H2,1H3,(H2,13,14,15)','InChIKey=XLFWGRNHVCYPBL-UHFFFAOYSA-N','CCNC(=O)NCc1ccc(Cl)c(Cl)c1',NULL),
	(136105,2,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'B17840418B29A5F5-FICuS-01-48','B17840418B29A5F5-FICTS-01-27','B17840418B29A5F5-uuuuu-01-F7','InChI=1S/C17H23NO3/c1-10-8-11(2)15(12(3)9-10)18-16(19)13-6-4-5-7-14(13)17(20)21/h8-9,13-14H,4-7H2,1-3H3,(H,18,19)(H,20,21)','InChIKey=ZKDSDIXJXZLPAK-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)C2CCCCC2C(=O)O)c(C)c1','1'),
	(136106,0,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'9C7C6F96050457CA-FICuS-01-61','9C7C6F96050457CA-FICTS-01-40','9C7C6F96050457CA-uuuuu-01-10','InChI=1S/C17H19NO/c1-12-9-14(3)16(10-13(12)2)18-17(19)11-15-7-5-4-6-8-15/h4-10H,11H2,1-3H3,(H,18,19)','InChIKey=KBSLAMJARPNSLQ-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)Cc2ccccc2)cc1C',NULL),
	(136107,0,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'5908F1CD2327B1F6-FICuS-01-58','5908F1CD2327B1F6-FICTS-01-37','5908F1CD2327B1F6-uuuuu-01-07','InChI=1S/C16H17NO/c1-12-7-6-10-15(13(12)2)17-16(18)11-14-8-4-3-5-9-14/h3-10H,11H2,1-2H3,(H,17,18)','InChIKey=IYKWNHCSSUQNHC-UHFFFAOYSA-N','Cc1cccc(NC(=O)Cc2ccccc2)c1C',NULL),
	(136108,4,0,NULL,'Consistent with Molecular Formula','C14H13Br2Cl2NO3',473.9756,NULL,'910855784EB36A48-FICuS-01-43','910855784EB36A48-FICTS-01-22','910855784EB36A48-uuuuu-01-F2','InChI=1S/C14H13Br2Cl2NO3/c15-9-4-7(8(14(21)22)5-10(9)16)13(20)19-6-1-2-11(17)12(18)3-6/h1-3,7-10H,4-5H2,(H,19,20)(H,21,22)','InChIKey=QVYMFFWFPNICED-UHFFFAOYSA-N','O=C(O)C1CC(Br)C(Br)CC1C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(136109,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O5',328.3238,NULL,'D7AC992930BEB89B-FICuS-01-82','D7AC992930BEB89B-FICTS-01-61','D7AC992930BEB89B-uuuuu-01-31','InChI=1S/C17H16N2O5/c1-9-7-11(3)13(8-10(9)2)18-16(20)12-5-4-6-14(19(23)24)15(12)17(21)22/h4-8H,1-3H3,(H,18,20)(H,21,22)','InChIKey=AWDKSENUSLCVTO-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)c2cccc([N+](=O)[O-])c2C(=O)O)cc1C',NULL),
	(136110,0,0,'81395-54-2','Consistent with Molecular Formula','C18H12N2O5',336.3032,NULL,'C46D608B4766C504-FICuS-01-4B','C46D608B4766C504-FICTS-01-2A','C46D608B4766C504-uuuuu-01-FA','InChI=1S/C18H12N2O5/c21-17(13-8-4-10-15(20(24)25)16(13)18(22)23)19-14-9-3-6-11-5-1-2-7-12(11)14/h1-10H,(H,19,21)(H,22,23)','InChIKey=DNNHWRZBVXBAIU-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)c1cccc([N+](=O)[O-])c1C(=O)O',NULL),
	(136111,1,1,NULL,'Consistent with Molecular Formula','C18H20N2O4S',360.427,NULL,'8A297D7FEB233261-FICuS-01-5B','524248E3335A88DA-FICTS-01-28','8A297D7FEB233261-uuuuu-01-0A','InChI=1S/C18H20N2O4S/c1-24-18-11-14(7-8-17(18)21)12-19-20(15-5-3-2-4-6-15)16-9-10-25(22,23)13-16/h2-8,11-12,16,21H,9-10,13H2,1H3/b19-12+','InChIKey=DJKHQFIMQMHISN-XDHOZWIPSA-N','COc1cc(/C=N/N(c2ccccc2)C2CCS(=O)(=O)C2)ccc1O','1'),
	(136112,0,0,'53693-56-4','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'88D63D26696D616A-FICuS-01-57','88D63D26696D616A-FICTS-01-36','88D63D26696D616A-uuuuu-01-06','InChI=1S/C16H18N2O/c1-2-18(13-14-9-5-3-6-10-14)16(19)17-15-11-7-4-8-12-15/h3-12H,2,13H2,1H3,(H,17,19)','InChIKey=SBNLPMZMXJQOMF-UHFFFAOYSA-N','CCN(Cc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(136113,1,0,NULL,'Consistent with Molecular Formula','C15H23N3O3S',325.425,NULL,'124024BD23D6BE51-FICuS-01-46','124024BD23D6BE51-FICTS-01-25','124024BD23D6BE51-uuuuu-01-F5','InChI=1S/C15H23N3O3S/c1-15(2,3)16-14(19)17-18(12-7-5-4-6-8-12)13-9-10-22(20,21)11-13/h4-8,13H,9-11H2,1-3H3,(H2,16,17,19)','InChIKey=UAPQSMYHFVFKLL-UHFFFAOYSA-N','CC(C)(C)NC(=O)NN(c1ccccc1)C1CCS(=O)(=O)C1','1'),
	(136114,0,0,'65709-19-5','Consistent with Molecular Formula','C10H14N2S',194.294,NULL,'62E2AC0BDD10EC79-FICuS-01-7D','62E2AC0BDD10EC79-FICTS-01-5C','62E2AC0BDD10EC79-uuuuu-01-2C','InChI=1S/C10H14N2S/c1-3-8-6-4-5-7-9(8)12-10(13)11-2/h4-7H,3H2,1-2H3,(H2,11,12,13)','InChIKey=KNFHIVURXPEXMC-UHFFFAOYSA-N','CCc1ccccc1NC(=S)NC',NULL),
	(136115,0,0,'34725-24-1','Consistent with Molecular Formula','C9H11ClN2S',214.7123,NULL,'A9AF7ACB765FBB45-FICuS-01-9A','A9AF7ACB765FBB45-FICTS-01-79','A9AF7ACB765FBB45-uuuuu-01-49','InChI=1S/C9H11ClN2S/c1-6-3-4-7(5-8(6)10)12-9(13)11-2/h3-5H,1-2H3,(H2,11,12,13)','InChIKey=PLAHBCQPLXYZEO-UHFFFAOYSA-N','CNC(=S)Nc1ccc(C)c(Cl)c1',NULL),
	(136116,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFNO',263.6984,NULL,'5A546BD21621D7D8-FICuS-01-55','5A546BD21621D7D8-FICTS-01-34','5A546BD21621D7D8-uuuuu-01-04','InChI=1S/C14H11ClFNO/c1-9-6-7-10(15)8-13(9)17-14(18)11-4-2-3-5-12(11)16/h2-8H,1H3,(H,17,18)','InChIKey=QBCROFONQOBAKK-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)c1ccccc1F',NULL),
	(136117,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'CA57B6BA6C8F1ABC-FICuS-01-A0','CA57B6BA6C8F1ABC-FICTS-01-7F','CA57B6BA6C8F1ABC-uuuuu-01-4F','InChI=1S/C10H12N2O4/c1-15-8-3-4-9(13)7(5-8)6-11-12-10(14)16-2/h3-6,13H,1-2H3,(H,12,14)','InChIKey=AOILYTWFGHESEQ-UHFFFAOYSA-N','COC(=O)N/N=C/c1cc(OC)ccc1O','1'),
	(136118,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'E5BF6292E8C074EE-FICuS-01-81','E5BF6292E8C074EE-FICTS-01-60','E5BF6292E8C074EE-uuuuu-01-30','InChI=1S/C10H12N2O3/c1-14-9-6-4-3-5-8(9)7-11-12-10(13)15-2/h3-7H,1-2H3,(H,12,13)','InChIKey=BQCFODNWZNDAJH-UHFFFAOYSA-N','COC(=O)N/N=C/c1ccccc1OC','1'),
	(136119,0,1,NULL,'Consistent with Molecular Formula','C9H8Cl2N2O2',247.0804,NULL,'56FF6256AA7F5609-FICuS-01-64','56FF6256AA7F5609-FICTS-01-43','56FF6256AA7F5609-uuuuu-01-13','InChI=1S/C9H8Cl2N2O2/c1-15-9(14)13-12-5-6-2-3-7(10)4-8(6)11/h2-5H,1H3,(H,13,14)','InChIKey=DSMXIGPLIIYFNC-UHFFFAOYSA-N','COC(=O)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(136120,0,0,'57464-57-0','Consistent with Molecular Formula','C12H16N8OS',320.3714,NULL,'9341CA9C7E8D7F46-FICuS-01-77','9341CA9C7E8D7F46-FICTS-01-56','9341CA9C7E8D7F46-uuuuu-01-26','InChI=1S/C12H16N8OS/c1-9(21)19(6-4-3-5-17-18-13)20-8-16-10-11(20)14-7-15-12(10)22-2/h7-8H,3-6H2,1-2H3','InChIKey=RGDUWDGBLVLUTD-UHFFFAOYSA-N','CSc1ncnc2c1ncn2N(CCCCN=[N+]=[N-])C(C)=O',NULL),
	(136121,4,0,'53458-36-9','Consistent with Molecular Formula','C10H14N6O5S',330.3178,NULL,'66749F2A9D000219-FICuS-01-39','66749F2A9D000219-FICTS-01-18','66749F2A9D000219-uuuuu-01-E8','InChI=1S/C10H14N6O5S/c1-22(19,20)2-4-6(17)7(18)10(21-4)16-9-5(14-15-16)8(11)12-3-13-9/h3-4,6-7,10,17-18H,2H2,1H3,(H2,11,12,13)','InChIKey=GGSYBNSMYPMADW-UHFFFAOYSA-N','CS(=O)(=O)CC1OC(n2nnc3c(N)ncnc32)C(O)C1O','1'),
	(136122,0,0,NULL,'Consistent with Molecular Formula','C22H20BrN5O2',466.3363,NULL,'C2E171129BF2D6CF-FICuS-01-73','C2E171129BF2D6CF-FICTS-01-52','C2E171129BF2D6CF-uuuuu-01-22','InChI=1S/C22H20BrN5O2/c1-2-30-22(29)28-20-16(23)18(19-21(27-20)25-13-24-19)26-17(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,17H,2H2,1H3,(H3,24,25,26,27,28,29)','InChIKey=MJYDQPIWWAFTBO-UHFFFAOYSA-N','CCOC(=O)Nc1nc2nc[nH]c2c(NC(c2ccccc2)c2ccccc2)c1Br',NULL),
	(136123,1,0,'52853-41-5','Consistent with Molecular Formula','C20H22N8O5',454.4444,NULL,'B1EA5A719F2922CE-FICuS-01-74','B1EA5A719F2922CE-FICTS-01-53','B1EA5A719F2922CE-uuuuu-01-23','InChI=1S/C20H22N8O5/c21-17-16-18(28-20(22)27-17)24-9-12(25-16)8-23-11-3-1-10(2-4-11)7-14(29)26-13(19(32)33)5-6-15(30)31/h1-4,9,13,23H,5-8H2,(H,26,29)(H,30,31)(H,32,33)(H4,21,22,24,27,28)','InChIKey=SREXPGUXRRUIOZ-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(CC(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(136124,1,0,'52853-42-6','Consistent with Molecular Formula','C21H24N8O5',468.4712,NULL,'CF0A7B5D288C17B4-FICuS-01-76','CF0A7B5D288C17B4-FICTS-01-55','CF0A7B5D288C17B4-uuuuu-01-25','InChI=1S/C21H24N8O5/c22-18-17-19(29-21(23)28-18)25-10-13(26-17)9-24-12-4-1-11(2-5-12)3-7-15(30)27-14(20(33)34)6-8-16(31)32/h1-2,4-5,10,14,24H,3,6-9H2,(H,27,30)(H,31,32)(H,33,34)(H4,22,23,25,28,29)','InChIKey=GTYJQGQAUIGYAJ-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(CCC(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(136125,2,0,'56208-24-3','Consistent with Molecular Formula','C11H18ClN3O4',291.7339,'Cyclohexaneacetic acid, 4-[3-(2-chloroethyl)-3-nitrosoureido]-, (Z)-\nCyclohexaneacetic acid, 4-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-, cis-','80EB4C9ACD325B3E-FICuS-01-82','80EB4C9ACD325B3E-FICTS-01-61','7890E83DB50950D6-uuuuu-01-01','InChI=1S/C11H18ClN3O4/c12-5-6-15(14-19)11(18)13-9-3-1-8(2-4-9)7-10(16)17/h8-9H,1-7H2,(H,13,18)(H,16,17)/t8-,9+','InChIKey=RGSCZHWAYJQOJX-DTORHVGOSA-N','O=NN(CCCl)C(=O)NC1CCC(CC(=O)O)CC1','1'),
	(136126,2,0,'59414-37-8','Consistent with Molecular Formula','C11H18ClN3O4',291.7339,'Urea, N\'-[2-(acetyloxy)cyclohexyl]-N-(2-chloroethyl)-N-nitroso-, cis-','EC7C7660510F1926-FICuS-01-4A','EC7C7660510F1926-FICTS-01-29','EC7C7660510F1926-uuuuu-01-F9','InChI=1S/C11H18ClN3O4/c1-8(16)19-10-5-3-2-4-9(10)13-11(17)15(14-18)7-6-12/h9-10H,2-7H2,1H3,(H,13,17)','InChIKey=TVOAVZLZJXCTGE-UHFFFAOYSA-N','CC(=O)OC1CCCCC1NC(=O)N(CCCl)N=O','1'),
	(136127,2,0,'59414-38-9','Consistent with Molecular Formula','C11H18ClN3O4',291.7339,'NSC 204818\nUrea, N\'-[2-(acetyloxy)cyclohexyl]-N-(2-chloroethyl)-N-nitroso-, trans-','2A3D51A6142918F8-FICuS-01-45','2A3D51A6142918F8-FICTS-01-24','EC7C7660510F1926-uuuuu-01-F9','InChI=1S/C11H18ClN3O4/c1-8(16)19-10-5-3-2-4-9(10)13-11(17)15(14-18)7-6-12/h9-10H,2-7H2,1H3,(H,13,17)/t9-,10-/m0/s1','InChIKey=TVOAVZLZJXCTGE-UWVGGRQHSA-N','CC(=O)OC1CCCCC1NC(=O)N(CCCl)N=O','1'),
	(136128,1,0,NULL,'Consistent with Molecular Formula','C9H18ClNO2',207.6997,NULL,'380198D0350F1990-FICuS-01-29','380198D0350F1990-FICTS-01-08','38FD3F350A82C0DE-uuuuu-01-23','InChI=1S/C9H17NO2.ClH/c10-8(9(11)12)6-7-4-2-1-3-5-7;/h7-8H,1-6,10H2,(H,11,12);1H','InChIKey=QNGGSVANUAULGK-UHFFFAOYSA-N','Cl.NC(CC1CCCCC1)C(=O)O','1'),
	(136129,2,0,NULL,'Consistent with Molecular Formula','C9H17ClN2O2',220.6985,NULL,'594F838E7F0866F6-FICuS-01-64','594F838E7F0866F6-FICTS-01-43','594F838E7F0866F6-uuuuu-01-13','InChI=1S/C9H17ClN2O2/c10-5-6-11-9(14)12-7-3-1-2-4-8(7)13/h7-8,13H,1-6H2,(H2,11,12,14)','InChIKey=HGIKJZCNWNVZBT-UHFFFAOYSA-N','O=C(NCCCl)NC1CCCCC1O','1'),
	(136130,6,0,NULL,'Consistent with Molecular Formula','C28H37N3O3',463.6186,NULL,'AA595265DEEA1BC7-FICuS-01-85','AA595265DEEA1BC7-FICTS-01-64','AA595265DEEA1BC7-uuuuu-01-34','InChI=1S/C28H37N3O3/c1-27-15-13-21(32)17-19(27)7-10-22-23-11-12-25(28(23,2)16-14-24(22)27)34-26(33)18-5-8-20(9-6-18)29-30-31(3)4/h5-6,8-9,17,22-25H,7,10-16H2,1-4H3','InChIKey=LNOQHOGHYYKIFB-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(=O)OC2CCC3C4CCC5=CC(=O)CCC5(C)C4CCC23C)cc1','1'),
	(136131,6,0,NULL,'Consistent with Molecular Formula','C26H33NO3',407.5516,NULL,'6550D74676C22A58-FICuS-01-3E','6550D74676C22A58-FICTS-01-1D','6550D74676C22A58-uuuuu-01-ED','InChI=1S/C26H33NO3/c1-25-13-11-19(28)15-17(25)5-8-20-21-9-10-23(26(21,2)14-12-22(20)25)30-24(29)16-3-6-18(27)7-4-16/h3-4,6-7,15,20-23H,5,8-14,27H2,1-2H3','InChIKey=ABXVTIRRXNASRR-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OC(=O)c3ccc(N)cc3)CCC12','1'),
	(136132,1,0,'52853-44-8','Consistent with Molecular Formula','C14H18N2O5',294.3066,NULL,'7CAC4A70C7EE54C3-FICuS-01-84','7CAC4A70C7EE54C3-FICTS-01-63','7CAC4A70C7EE54C3-uuuuu-01-33','InChI=1S/C14H18N2O5/c15-10-4-1-9(2-5-10)3-7-12(17)16-11(14(20)21)6-8-13(18)19/h1-2,4-5,11H,3,6-8,15H2,(H,16,17)(H,18,19)(H,20,21)','InChIKey=JLBQLFRXAMHLDF-UHFFFAOYSA-N','Nc1ccc(CCC(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(136133,1,1,'52853-45-9','Consistent with Molecular Formula','C14H14N2O7',322.2738,NULL,'B7798F5B0BF61A42-FICuS-01-6B','F8B9ED4BDEDF3937-FICTS-01-87','B7798F5B0BF61A42-uuuuu-01-1A','InChI=1S/C14H14N2O7/c17-12(15-11(14(20)21)6-8-13(18)19)7-3-9-1-4-10(5-2-9)16(22)23/h1-5,7,11H,6,8H2,(H,15,17)(H,18,19)(H,20,21)','InChIKey=FOYSBWRPNRCPRI-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)/C=C/c1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(136134,4,0,NULL,'Consistent with Molecular Formula','C20H27N3O2',341.4522,'Estra-1,3,5(10)-trien-17-one, 2-(3,3-dimethyl-1-triazenyl)-3-hydroxy-','F40F05A0DAFCF763-FICuS-01-81','F40F05A0DAFCF763-FICTS-01-60','FD19A94514E60AE2-uuuuu-01-15','InChI=1S/C20H27N3O2/c1-20-9-8-13-14(16(20)6-7-19(20)25)5-4-12-10-18(24)17(11-15(12)13)21-22-23(2)3/h10-11,13-14,16,24H,4-9H2,1-3H3/t13-,14+,16-,20-/m0/s1','InChIKey=ZVCZQSMRCIZVLP-IDLUEMFASA-N','CN(C)/N=N/c1cc2c(cc1O)CCC1C2CCC2(C)C(=O)CCC12','1'),
	(136135,0,0,NULL,'Consistent with Molecular Formula','C16H29IN2O',392.3224,NULL,'14DB9AC7D09441CC-FICuS-01-72','14DB9AC7D09441CC-FICTS-01-51','2C0A9B6ADDFC2D94-uuuuu-01-42','InChI=1S/C16H28N2O.HI/c1-18(2,3)5-4-17-15(19)16-9-12-6-13(10-16)8-14(7-12)11-16;/h12-14H,4-11H2,1-3H3;1H','InChIKey=OPEIGAMCOUGXLM-UHFFFAOYSA-N','C[N+](C)(C)CCNC(=O)C12CC3CC(CC(C3)C1)C2.[I-]',NULL),
	(136136,1,0,'51169-86-9','Consistent with Molecular Formula','C19H21F3N2S',366.4435,NULL,'662577BA431369E9-FICuS-01-43','662577BA431369E9-FICTS-01-22','662577BA431369E9-uuuuu-01-F2','InChI=1S/C19H21F3N2S/c1-3-24(18(25)23-17-10-5-4-6-11-17)14(2)12-15-8-7-9-16(13-15)19(20,21)22/h4-11,13-14H,3,12H2,1-2H3,(H,23,25)','InChIKey=WGTJOZNUHWRJIN-UHFFFAOYSA-N','CCN(C(=S)Nc1ccccc1)C(C)Cc1cccc(C(F)(F)F)c1','1'),
	(136137,1,0,'51169-85-8','Consistent with Molecular Formula','C20H23F3N2O',364.4097,NULL,'FE1AA8BF225E322B-FICuS-01-7C','FE1AA8BF225E322B-FICTS-01-5B','FE1AA8BF225E322B-uuuuu-01-2B','InChI=1S/C20H23F3N2O/c1-4-25(19(26)24-18-10-8-14(2)9-11-18)15(3)12-16-6-5-7-17(13-16)20(21,22)23/h5-11,13,15H,4,12H2,1-3H3,(H,24,26)','InChIKey=ANYHAIAYUNZQGA-UHFFFAOYSA-N','CCN(C(=O)Nc1ccc(C)cc1)C(C)Cc1cccc(C(F)(F)F)c1','1'),
	(136138,2,0,'51026-11-0','Consistent with Molecular Formula','C18H20N2OS',312.4288,NULL,'7A2D5EDD9EDC43B3-FICuS-01-98','7A2D5EDD9EDC43B3-FICTS-01-77','7A2D5EDD9EDC43B3-uuuuu-01-47','InChI=1S/C18H20N2OS/c1-14-17(15-8-4-2-5-9-15)21-13-12-20(14)18(22)19-16-10-6-3-7-11-16/h2-11,14,17H,12-13H2,1H3,(H,19,22)','InChIKey=KFIHKFWVHAQLAG-UHFFFAOYSA-N','CC1C(c2ccccc2)OCCN1C(=S)Nc1ccccc1','1'),
	(136139,0,0,'51169-84-7','Consistent with Molecular Formula','C17H19ClN2S',318.8635,NULL,'40E15A587088ABC8-FICuS-01-59','40E15A587088ABC8-FICTS-01-38','40E15A587088ABC8-uuuuu-01-08','InChI=1S/C17H19ClN2S/c1-17(2,12-13-8-10-14(18)11-9-13)20-16(21)19-15-6-4-3-5-7-15/h3-11H,12H2,1-2H3,(H2,19,20,21)','InChIKey=HDEGRMNJVLBBFU-UHFFFAOYSA-N','CC(C)(Cc1ccc(Cl)cc1)NC(=S)Nc1ccccc1',NULL),
	(136140,0,0,'51026-12-1','Consistent with Molecular Formula','C11H16ClN3',225.7205,NULL,'84ADEF5620D0EFD5-FICuS-01-88','84ADEF5620D0EFD5-FICTS-01-67','84ADEF5620D0EFD5-uuuuu-01-37','InChI=1S/C11H16ClN3/c1-11(2,15-10(13)14)7-8-3-5-9(12)6-4-8/h3-6H,7H2,1-2H3,(H4,13,14,15)','InChIKey=UOHIIAODQDOEDX-UHFFFAOYSA-N','CC(C)(Cc1ccc(Cl)cc1)NC(=N)N',NULL),
	(136141,1,0,'51169-90-5','Consistent with Molecular Formula','C18H22N2OS',314.4446,NULL,'E9E0EA708E8CC641-FICuS-01-7D','E9E0EA708E8CC641-FICTS-01-5C','E9E0EA708E8CC641-uuuuu-01-2C','InChI=1S/C18H22N2OS/c1-14(13-15-9-7-8-12-17(15)21-3)20(2)18(22)19-16-10-5-4-6-11-16/h4-12,14H,13H2,1-3H3,(H,19,22)','InChIKey=YRVUPUDFKWDRIN-UHFFFAOYSA-N','COc1ccccc1CC(C)N(C)C(=S)Nc1ccccc1','1'),
	(136142,1,0,'51026-14-3','Consistent with Molecular Formula','C20H21N3O',319.4054,NULL,'D26068CD3749B8DA-FICuS-01-6E','D26068CD3749B8DA-FICTS-01-4D','D26068CD3749B8DA-uuuuu-01-1D','InChI=1S/C20H21N3O/c24-20(22-16-9-2-1-3-10-16)23-14-13-21-19(23)18-12-6-8-15-7-4-5-11-17(15)18/h1-5,7,9-11,18H,6,8,12-14H2,(H,22,24)','InChIKey=QGWXZOAISKCZSL-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1CCN=C1C1CCCc2ccccc21','1'),
	(136143,0,0,'13936-48-6','Consistent with Molecular Formula','C8H9N3',147.1792,'s-Triazolo[4,3-a]pyridine, 3,8-dimethyl-','EFD80A83E5F66842-FICuS-01-74','EFD80A83E5F66842-FICTS-01-53','EFD80A83E5F66842-uuuuu-01-23','InChI=1S/C8H9N3/c1-6-4-3-5-11-7(2)9-10-8(6)11/h3-5H,1-2H3','InChIKey=SBOCRIVOBMUIDJ-UHFFFAOYSA-N','Cc1cccn2c(C)nnc12',NULL),
	(136144,0,0,'73721-27-4','Consistent with Molecular Formula','C5H3N5O2',165.111,NULL,'7F038186EEEFA9D0-FICuS-01-81','7F038186EEEFA9D0-FICTS-01-60','7F038186EEEFA9D0-uuuuu-01-30','InChI=1S/C5H3N5O2/c11-10(12)4-2-1-3-9-5(4)6-7-8-9/h1-3H','InChIKey=JERQIJCVPYQVLS-UHFFFAOYSA-N','O=[N+]([O-])c1cccn2nnnc12',NULL),
	(136145,1,0,'2552-55-8','Consistent with Molecular Formula','C5H6N2O4',158.1134,'Ibotenic acid\nIBOTENIC ACID\nAMANITA MUSCARIA\nAMANITA MUSCARIA\nAmanita muscaria\n5-Isoxazoleacetic acid, .alpha.-amino-2,3-dihydro-3-oxo-\n4-Isoxazoline-5-acetic acid, .alpha.-amino-3-oxo-','E0BFD2EF209C47B7-FICuS-01-87','7AB18068DD70A456-FICTS-01-36','E0BFD2EF209C47B7-uuuuu-01-36','InChI=1S/C5H6N2O4/c6-4(5(9)10)2-1-3(8)7-11-2/h1,4H,6H2,(H,7,8)(H,9,10)','InChIKey=IRJCBFDCFXCWGO-UHFFFAOYSA-N','NC(C(=O)O)c1cc(=O)[nH]o1','1'),
	(136146,0,0,NULL,'Consistent with Molecular Formula','C11H17N5O2',251.2876,NULL,'8769EA8F021E1C79-FICuS-01-65','8769EA8F021E1C79-FICTS-01-44','8769EA8F021E1C79-uuuuu-01-14','InChI=1S/C11H17N5O2/c1-4-17-11(18-5-2)9-14-8(12)7-6-13-16(3)10(7)15-9/h6,11H,4-5H2,1-3H3,(H2,12,14,15)','InChIKey=JGQQGZONCDEPHE-UHFFFAOYSA-N','CCOC(OCC)c1nc(N)c2cnn(C)c2n1',NULL),
	(136147,10,0,'50447-80-8','Consistent with Molecular Formula','C12H22O10Se2',484.2198,NULL,'5E4DC6CAEC22FF81-FICuS-01-97','5E4DC6CAEC22FF81-FICTS-01-76','5E4DC6CAEC22FF81-uuuuu-01-46','InChI=1S/C12H22O10Se2/c13-1-3-5(15)7(17)9(19)11(21-3)23-24-12-10(20)8(18)6(16)4(2-14)22-12/h3-20H,1-2H2','InChIKey=YPCORAJAZUQWFF-UHFFFAOYSA-N','OCC1OC([Se][Se]C2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(136148,8,0,'54526-94-2','Consistent with Molecular Formula','C29H32O13',588.564,'U 40615\nSTEFFIMYCIN B\nSteffimycin B\n1,6,11(2H)-Naphthacenetrione, 4-[(6-deoxy-2,4-di-O-methyl-.alpha.-L-mannopyranosyl)oxy]-3,4-dihydro-2,5,7-trihydroxy-3,9-dimethoxy-2-methyl-','585DDCAAAD5CC48D-FICuS-01-A6','585DDCAAAD5CC48D-FICTS-01-85','585DDCAAAD5CC48D-uuuuu-01-55','InChI=1S/C29H32O13/c1-10-23(38-4)22(34)25(39-5)28(41-10)42-24-18-14(26(35)29(2,36)27(24)40-6)9-13-17(21(18)33)20(32)16-12(19(13)31)7-11(37-3)8-15(16)30/h7-10,22-25,27-28,30,33-34,36H,1-6H3','InChIKey=VHJWDTPKSIFZBV-UHFFFAOYSA-N','COc1cc(O)c2c(c1)C(=O)c1cc3c(c(O)c1C2=O)C(OC1OC(C)C(OC)C(O)C1OC)C(OC)C(C)(O)C3=O','1'),
	(136149,8,0,NULL,'Consistent with Molecular Formula','C29H32NaO13',611.5538,'Steffimycin B sodium\nSTEFFIMYCIN B, SODIUM SALT','D3BA30A5CD277625-FICuS-01-5E','D3BA30A5CD277625-FICTS-01-3D','585DDCAAAD5CC48D-uuuuu-01-55','InChI=1S/C29H32O13.Na/c1-10-23(38-4)22(34)25(39-5)28(41-10)42-24-18-14(26(35)29(2,36)27(24)40-6)9-13-17(21(18)33)20(32)16-12(19(13)31)7-11(37-3)8-15(16)30;/h7-10,22-25,27-28,30,33-34,36H,1-6H3;/q;+1','InChIKey=DVCHEUVQAIVYIX-UHFFFAOYSA-N','COc1cc(O)c2c(c1)C(=O)c1cc3c(c(O)c1C2=O)C(OC1OC(C)C(OC)C(O)C1OC)C(OC)C(C)(O)C3=O.[Na+]','1'),
	(136150,0,0,'54012-87-2','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'852FF7388444433F-FICuS-01-48','852FF7388444433F-FICTS-01-27','852FF7388444433F-uuuuu-01-F7','InChI=1S/C15H16N2O/c18-15-11-6-2-8-13(11)17-9-3-5-10-4-1-7-12(16-15)14(10)17/h1,4,7H,2-3,5-6,8-9H2,(H,16,18)','InChIKey=QOJIWWLKLUGOGI-UHFFFAOYSA-N','O=C1Nc2cccc3c2N(CCC3)C2=C1CCC2',NULL),
	(136151,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'3E9203C032C5F2B0-FICuS-01-47','2DEF8883F35C080A-FICTS-01-4C','3E9203C032C5F2B0-uuuuu-01-F6','InChI=1S/C15H15N3O/c1-8-6-11-13(7-9(8)2)18-12-5-3-4-10(12)14(19)17-15(18)16-11/h6-7H,3-5H2,1-2H3,(H,16,17,19)','InChIKey=PREPEBGUIYQQGJ-UHFFFAOYSA-N','Cc1cc2nc3[nH]c(=O)c4c(n3c2cc1C)CCC4',NULL),
	(136152,0,0,'54012-89-4','Consistent with Molecular Formula','C22H26N2O',334.4602,NULL,'F28BF3B379CAA7FD-FICuS-01-9D','F28BF3B379CAA7FD-FICTS-01-7C','F28BF3B379CAA7FD-uuuuu-01-4C','InChI=1S/C22H26N2O/c25-20-10-19(22-11-14-7-15(12-22)9-16(8-14)13-22)24-6-2-4-17-3-1-5-18(23-20)21(17)24/h1,3,5,10,14-16H,2,4,6-9,11-13H2,(H,23,25)','InChIKey=AKZCKBNHPWGWHJ-UHFFFAOYSA-N','O=C1C=C(C23CC4CC(CC(C4)C2)C3)N2CCCc3cccc(c32)N1',NULL),
	(136153,0,0,'54012-91-8','Consistent with Molecular Formula','C19H22N2O',294.3956,NULL,'680B02C84498B1D4-FICuS-01-48','256FAF6D66AC4B65-FICTS-01-5B','680B02C84498B1D4-uuuuu-01-F7','InChI=1S/C19H22N2O/c22-18-8-17(20-15-3-1-2-4-16(15)21-18)19-9-12-5-13(10-19)7-14(6-12)11-19/h1-4,8,12-14,20H,5-7,9-11H2,(H,21,22)','InChIKey=MMYXHKSQHBQXHD-UHFFFAOYSA-N','O=C1C=C(C23CC4CC(CC(C4)C2)C3)Nc2ccccc2N1',NULL),
	(136154,0,1,NULL,'Consistent with Molecular Formula','C17H26ClN3O3',355.8637,NULL,'8EA6E56808A7EECA-FICuS-01-91','9C50D96EB58F8093-FICTS-01-48','8E5A428D372A3784-uuuuu-01-FE','InChI=1S/C17H25N3O3.ClH/c1-5-20(6-2)11-12-23-16-9-7-15(8-10-16)18-19-17(13(3)21)14(4)22;/h7-10,21H,5-6,11-12H2,1-4H3;1H/b17-13+,19-18+;','InChIKey=VLSLSJLUISYGRC-ANQOUAIRSA-N','CCN(CC)CCOc1ccc(/N=N/C(C(C)=O)=C(\\C)O)cc1.Cl','1'),
	(136155,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN2O6S',284.6709,NULL,'3285BC62651F4ACD-FICuS-01-64','3285BC62651F4ACD-FICTS-01-43','32791B875A929383-uuuuu-01-E5','InChI=1S/C7H8N2O6S.ClH/c8-9-5-2-3(16(13,14)15)1-4(6(5)10)7(11)12;/h1-2,9-10H,8H2,(H,11,12)(H,13,14,15);1H','InChIKey=DFXPYOIRRXAESB-UHFFFAOYSA-N','Cl.NNc1cc(S(=O)(=O)O)cc(C(=O)O)c1O',NULL),
	(136156,0,0,'49645-17-2','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'E77A1AF7F3E46184-FICuS-01-6F','E77A1AF7F3E46184-FICTS-01-4E','E77A1AF7F3E46184-uuuuu-01-1E','InChI=1S/C10H12N2O2/c1-2-12(8-14)10-5-3-9(4-6-10)11-7-13/h3-8H,2H2,1H3,(H,11,13)','InChIKey=ZAFVUNFUVRJYNB-UHFFFAOYSA-N','CCN(C=O)c1ccc(NC=O)cc1',NULL),
	(136157,0,0,'1015-74-3','Consistent with Molecular Formula','C12H9NO2',199.2086,'Acenaphthene, 4-nitro-\nWLN: L566 1A LT&&J GNW\nAcenaphthylene, 1,2-dihydro-4-nitro-','2FE62F29D1B02A31-FICuS-01-5B','2FE62F29D1B02A31-FICTS-01-3A','2FE62F29D1B02A31-uuuuu-01-0A','InChI=1S/C12H9NO2/c14-13(15)11-6-9-3-1-2-8-4-5-10(7-11)12(8)9/h1-3,6-7H,4-5H2','InChIKey=NPNRZUBMQUTWPW-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c3c(cccc3c1)CC2',NULL),
	(136158,0,2,NULL,'Consistent with Molecular Formula','C40H70O4',614.9906,NULL,'F4ACD0E05EABC799-FICuS-01-97','F4ACD0E05EABC799-FICTS-01-76','F4ACD0E05EABC799-uuuuu-01-46','InChI=1S/C40H70O4/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-35-39(41)43-37-33-34-38-44-40(42)36-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20H,3-16,21-32,35-38H2,1-2H3','InChIKey=IQCIVAUUOWJEPI-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCC#CCOC(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(136159,0,0,'52102-43-9','Consistent with Molecular Formula','C8H9ClN2O3S',248.6837,NULL,'5BE3FBFB7FC15807-FICuS-01-8B','5BE3FBFB7FC15807-FICTS-01-6A','5BE3FBFB7FC15807-uuuuu-01-3A','InChI=1S/C8H9ClN2O3S/c1-10-8(12)11-15(13,14)7-4-2-6(9)3-5-7/h2-5H,1H3,(H2,10,11,12)','InChIKey=UILWTRPTZSLBBP-UHFFFAOYSA-N','CNC(=O)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(136160,0,0,'938-53-4','Consistent with Molecular Formula','C8H5Cl3O',223.4859,NULL,'2DACD36C4CA8862E-FICuS-01-86','2DACD36C4CA8862E-FICTS-01-65','2DACD36C4CA8862E-uuuuu-01-35','InChI=1S/C8H5Cl3O/c1-2-12-8-6(10)3-5(9)4-7(8)11/h2-4H,1H2','InChIKey=FATLQQJLCOVRLC-UHFFFAOYSA-N','C=COc1c(Cl)cc(Cl)cc1Cl',NULL),
	(136161,1,0,'13365-18-9','Consistent with Molecular Formula','C6H6Cl2F4O2',257.0118,NULL,'D484FD1DD78DDE26-FICuS-01-92','D484FD1DD78DDE26-FICTS-01-71','D484FD1DD78DDE26-uuuuu-01-41','InChI=1S/C6H6Cl2F4O2/c1-3-2-13-4(14-3,5(7,9)10)6(8,11)12/h3H,2H2,1H3','InChIKey=URUWJHRPYGAROF-UHFFFAOYSA-N','CC1COC(C(F)(F)Cl)(C(F)(F)Cl)O1','1'),
	(136162,0,0,'4469-25-4','Consistent with Molecular Formula','C6H12O2',116.1596,NULL,'93ED7ABC54A59382-FICuS-01-6E','93ED7ABC54A59382-FICTS-01-4D','93ED7ABC54A59382-uuuuu-01-1D','InChI=1S/C6H12O2/c1-6-7-4-2-3-5-8-6/h6H,2-5H2,1H3','InChIKey=ANLROAHEORYNKS-UHFFFAOYSA-N','CC1OCCCCO1',NULL),
	(136163,0,2,NULL,'Consistent with Molecular Formula','C20H17NO4',335.3586,NULL,'CA9190FA8707CEB9-FICuS-01-7E','CA9190FA8707CEB9-FICTS-01-5D','CA9190FA8707CEB9-uuuuu-01-2D','InChI=1S/C20H17NO4/c1-23-17-10-8-15(13-18(17)24-2)12-16-20(22)25-19(21-16)11-9-14-6-4-3-5-7-14/h3-13H,1-2H3','InChIKey=FVLRJBWDMNFTAE-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(/C=C/c3ccccc3)OC2=O)cc1OC','1'),
	(136164,0,1,'2298-21-7','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'BDD2276BC76D10B8-FICuS-01-73','BDD2276BC76D10B8-FICTS-01-52','BDD2276BC76D10B8-uuuuu-01-22','InChI=1S/C15H13NO2/c1-12(17)18-15-6-4-13(5-7-15)2-3-14-8-10-16-11-9-14/h2-11H,1H3','InChIKey=MTNQPMVEGWUYDK-UHFFFAOYSA-N','CC(=O)Oc1ccc(/C=C/c2ccncc2)cc1','1'),
	(136165,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO2',285.7293,NULL,'6221E7AE547C9C19-FICuS-01-5D','6221E7AE547C9C19-FICTS-01-3C','6221E7AE547C9C19-uuuuu-01-0C','InChI=1S/C16H12ClNO2/c1-2-20-16(19)14-9-12(17)15-11-6-4-3-5-10(11)7-8-13(15)18-14/h3-9H,2H2,1H3','InChIKey=ZQSMZRDGDQIYOU-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)c2c(ccc3ccccc32)n1',NULL),
	(136166,0,1,'1023-66-1','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'007C73F5835E4409-FICuS-01-3C','007C73F5835E4409-FICTS-01-1B','007C73F5835E4409-uuuuu-01-EB','InChI=1S/C13H10N2O2/c16-15(17)13-5-3-11(4-6-13)1-2-12-7-9-14-10-8-12/h1-10H','InChIKey=YTSRULMQDDSWNN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccncc2)cc1','1'),
	(136167,0,0,'40591-10-4','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'12429748053BBC5B-FICuS-01-42','12429748053BBC5B-FICTS-01-21','12429748053BBC5B-uuuuu-01-F1','InChI=1S/C10H10N2O/c1-12(2)9-5-3-8(4-6-9)10(13)7-11/h3-6H,1-2H3','InChIKey=KYZSCBLSHUOGCZ-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)C#N)cc1',NULL),
	(136168,0,1,NULL,'Consistent with Molecular Formula','C15H22N2O',246.3516,'N\'-Octylidenebenzohydrazide','AA4E851C08199A06-FICuS-01-55','AA4E851C08199A06-FICTS-01-34','44AC1686DB9BEF39-uuuuu-01-2F','InChI=1S/C15H22N2O/c1-2-3-4-5-6-10-13-16-17-15(18)14-11-8-7-9-12-14/h7-9,11-13H,2-6,10H2,1H3,(H,17,18)/b16-13+','InChIKey=QGKCVWXXBFJINB-DTQAZKPQSA-N','CCCCCCC/C=N/NC(=O)c1ccccc1','1'),
	(136169,0,1,'718-27-4','Consistent with Molecular Formula','C14H13N',195.2634,NULL,'562A6E1F306C6FF9-FICuS-01-6E','562A6E1F306C6FF9-FICTS-01-4D','562A6E1F306C6FF9-uuuuu-01-1D','InChI=1S/C14H13N/c1-12-5-7-13(8-6-12)9-10-14-4-2-3-11-15-14/h2-11H,1H3','InChIKey=HRBZKIXCQILVSA-UHFFFAOYSA-N','Cc1ccc(/C=C/c2ccccn2)cc1','1'),
	(136170,0,0,NULL,'Consistent with Molecular Formula','C8H10N2NaO3S',237.2284,NULL,'3ADEE62834181F31-FICuS-01-54','3ADEE62834181F31-FICTS-01-33','B1390A275463AD99-uuuuu-01-F8','InChI=1S/C8H10N2O3S.Na/c1-7(11)9-10-14(12,13)8-5-3-2-4-6-8;/h2-6,10H,1H3,(H,9,11);/q;+1','InChIKey=NRWSHXMEBCWSCO-UHFFFAOYSA-N','CC(=O)NNS(=O)(=O)c1ccccc1.[Na+]',NULL),
	(136171,0,0,'73459-62-8','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'EB9540234273AB87-FICuS-01-47','EB9540234273AB87-FICTS-01-26','EB9540234273AB87-uuuuu-01-F6','InChI=1S/C16H13NO2/c1-2-19-16(18)15-10-8-13-12-6-4-3-5-11(12)7-9-14(13)17-15/h3-10H,2H2,1H3','InChIKey=UFLCXMQGTPZYLD-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(ccc3ccccc32)n1',NULL),
	(136172,2,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3',319.7871,NULL,'0F44B0D6661BAE84-FICuS-01-62','0F44B0D6661BAE84-FICTS-01-41','0F44B0D6661BAE84-uuuuu-01-11','InChI=1S/C17H18ClNO3/c1-3-22-17(20)15-9-13(18)16-12-6-5-11(21-2)8-10(12)4-7-14(16)19-15/h4-8,13,15,19H,3,9H2,1-2H3','InChIKey=KRAMWBCCPHPNDF-UHFFFAOYSA-N','CCOC(=O)C1CC(Cl)c2c(ccc3cc(OC)ccc23)N1','1'),
	(136173,0,1,'83318-08-5','Consistent with Molecular Formula','C19H21NO',279.381,NULL,'73A21C7EAC8D7A6C-FICuS-01-85','73A21C7EAC8D7A6C-FICTS-01-64','73A21C7EAC8D7A6C-uuuuu-01-34','InChI=1S/C19H21NO/c1-3-20(4-2)18-13-10-16(11-14-18)12-15-19(21)17-8-6-5-7-9-17/h5-15H,3-4H2,1-2H3','InChIKey=RONYJXRSTBQEDW-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/C(=O)c2ccccc2)cc1','1'),
	(136174,0,1,'32598-04-2','Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'7FB8DF2125EA170D-FICuS-01-74','7FB8DF2125EA170D-FICTS-01-53','7FB8DF2125EA170D-uuuuu-01-23','InChI=1S/C13H12N2/c14-13-3-1-2-12(10-13)5-4-11-6-8-15-9-7-11/h1-10H,14H2','InChIKey=PUIXZBUXAZDNAP-UHFFFAOYSA-N','Nc1cccc(/C=C/c2ccncc2)c1','1'),
	(136175,0,1,NULL,'Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'56065E3050092B4F-FICuS-01-31','56065E3050092B4F-FICTS-01-10','56065E3050092B4F-uuuuu-01-E0','InChI=1S/C21H19NO3/c1-2-24-21(23)15-25-18-11-8-16(9-12-18)7-10-17-13-14-22-20-6-4-3-5-19(17)20/h3-14H,2,15H2,1H3','InChIKey=VOKHEDMEPIPNJB-UHFFFAOYSA-N','CCOC(=O)COc1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(136176,0,0,NULL,'Consistent with Molecular Formula','C21H28N2O3S',388.5238,NULL,'0AFFDCA61749DAEB-FICuS-01-A3','0AFFDCA61749DAEB-FICTS-01-82','0AFFDCA61749DAEB-uuuuu-01-52','InChI=1S/C21H28N2O3S/c1-2-3-4-5-6-13-18-23(22-21(24)19-14-9-7-10-15-19)27(25,26)20-16-11-8-12-17-20/h7-12,14-17H,2-6,13,18H2,1H3,(H,22,24)','InChIKey=SVBSSYOQMYLROT-UHFFFAOYSA-N','CCCCCCCCN(NC(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(136177,1,0,'93008-58-3','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'801D05E83F08E2E8-FICuS-01-5B','801D05E83F08E2E8-FICTS-01-3A','801D05E83F08E2E8-uuuuu-01-0A','InChI=1S/C16H17NO2/c1-2-19-16(18)15-10-8-13-12-6-4-3-5-11(12)7-9-14(13)17-15/h3-7,9,15,17H,2,8,10H2,1H3','InChIKey=VWNJPGVMYYHBDG-UHFFFAOYSA-N','CCOC(=O)C1CCc2c(ccc3ccccc23)N1','1'),
	(136178,0,0,'3219-19-0','Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'4B3950B44DE4119F-FICuS-01-56','4B3950B44DE4119F-FICTS-01-35','4B3950B44DE4119F-uuuuu-01-05','InChI=1S/C17H15NO4/c1-3-22-17(20)14-9-15(19)16-12-6-5-11(21-2)8-10(12)4-7-13(16)18-14/h4-9H,3H2,1-2H3,(H,18,19)','InChIKey=JCAGJJUJJXSXIA-UHFFFAOYSA-N','CCOC(=O)c1cc(O)c2c(ccc3cc(OC)ccc32)n1',NULL),
	(136179,0,0,'60519-42-8','Consistent with Molecular Formula','C14H8Cl2N2',275.1366,NULL,'1CCEF9F3C781837F-FICuS-01-86','1CCEF9F3C781837F-FICTS-01-65','1CCEF9F3C781837F-uuuuu-01-35','InChI=1S/C14H8Cl2N2/c15-11-3-1-10(2-4-11)14(9-17)18-13-7-5-12(16)6-8-13/h1-8H','InChIKey=YONAHOGLIGAPJX-UHFFFAOYSA-N','N#C/C(=N\\c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(136180,0,0,'75057-89-5','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'2F80521EB0A0F464-FICuS-01-4B','B60F4B85614548CF-FICTS-01-3C','2F80521EB0A0F464-uuuuu-01-FA','InChI=1S/C9H12N2O2/c1-11(2)8-5-3-7(4-6-8)9(12)10-13/h3-6,13H,1-2H3,(H,10,12)','InChIKey=VFRVHRMFCRFTKS-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)NO)cc1',NULL),
	(136181,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'A8324A4FF4D5DFAC-FICuS-01-95','A8324A4FF4D5DFAC-FICTS-01-74','A8324A4FF4D5DFAC-uuuuu-01-44','InChI=1S/C16H13NO3/c1-2-20-16(19)13-9-14(18)15-11-6-4-3-5-10(11)7-8-12(15)17-13/h3-9H,2H2,1H3,(H,17,18)','InChIKey=FGXRTWKGEIYPIS-UHFFFAOYSA-N','CCOC(=O)c1cc(O)c2c(ccc3ccccc32)n1',NULL),
	(136182,1,0,'3219-23-6','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'AF1576D96F368E10-FICuS-01-61','AF1576D96F368E10-FICTS-01-40','AF1576D96F368E10-uuuuu-01-10','InChI=1S/C15H15NO3/c1-19-10-3-4-11-9(8-10)2-6-13-12(11)5-7-14(16-13)15(17)18/h2-4,6,8,14,16H,5,7H2,1H3,(H,17,18)','InChIKey=MSYFPUURZFGJFZ-UHFFFAOYSA-N','COc1ccc2c3c(ccc2c1)NC(C(=O)O)CC3','1'),
	(136183,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO2',285.7293,NULL,'97A291AED3918631-FICuS-01-4D','97A291AED3918631-FICTS-01-2C','97A291AED3918631-uuuuu-01-FC','InChI=1S/C16H12ClNO2/c1-2-20-16(19)12-9-14(17)18-13-8-7-10-5-3-4-6-11(10)15(12)13/h3-9H,2H2,1H3','InChIKey=HGCGXRJYFVJVDU-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)nc2ccc3ccccc3c12',NULL),
	(136184,0,1,NULL,'Consistent with Molecular Formula','C23H30N2O',350.5028,NULL,'13095812ABA4E6C4-FICuS-01-4E','13095812ABA4E6C4-FICTS-01-2D','13095812ABA4E6C4-uuuuu-01-FD','InChI=1S/C23H30N2O/c1-5-24(6-2)21-14-9-19(10-15-21)11-18-23(26)20-12-16-22(17-13-20)25(7-3)8-4/h9-18H,5-8H2,1-4H3','InChIKey=FJLAFBORFDOARE-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/C(=O)c2ccc(N(CC)CC)cc2)cc1','1'),
	(136185,0,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'87872BF185F073AB-FICuS-01-60','87872BF185F073AB-FICTS-01-3F','87872BF185F073AB-uuuuu-01-0F','InChI=1S/C18H17NO3/c1-3-21-16-11-15(18(20)22-4-2)19-14-10-9-12-7-5-6-8-13(12)17(14)16/h5-11H,3-4H2,1-2H3','InChIKey=WWSAVTYISFKGHZ-UHFFFAOYSA-N','CCOC(=O)c1cc(OCC)c2c(ccc3ccccc32)n1',NULL),
	(136186,0,0,NULL,'Consistent with Molecular Formula','C30H44N4',460.7044,NULL,'53DD231B6DC7AA7F-FICuS-01-82','53DD231B6DC7AA7F-FICTS-01-61','53DD231B6DC7AA7F-uuuuu-01-31','InChI=1S/C30H44N4/c1-5-9-21-33(22-10-6-2)28-17-13-26(14-18-28)30(25-31)32-27-15-19-29(20-16-27)34(23-11-7-3)24-12-8-4/h13-20H,5-12,21-24H2,1-4H3','InChIKey=VHZOLRPOMVJJGW-UHFFFAOYSA-N','CCCCN(CCCC)c1ccc(/N=C(\\C#N)c2ccc(N(CCCC)CCCC)cc2)cc1',NULL),
	(136187,0,1,'1234-17-9','Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'1FF1C621FA97F842-FICuS-01-6C','1FF1C621FA97F842-FICTS-01-4B','1FF1C621FA97F842-uuuuu-01-1B','InChI=1S/C17H16N2O3/c1-18(2)15-10-6-14(7-11-15)17(20)12-5-13-3-8-16(9-4-13)19(21)22/h3-12H,1-2H3','InChIKey=GUTSWDYMYNLJEK-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)/C=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(136188,0,0,'10050-89-2','Consistent with Molecular Formula','C17H21N3',267.373,NULL,'D51712656EC33B18-FICuS-01-45','D51712656EC33B18-FICTS-01-24','D51712656EC33B18-uuuuu-01-F4','InChI=1S/C17H21N3/c1-19(2)16-9-5-14(6-10-16)13-18-15-7-11-17(12-8-15)20(3)4/h5-13H,1-4H3','InChIKey=KAUNTOUDFKIOEK-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc(N(C)C)cc2)cc1',NULL),
	(136189,0,0,'27692-74-6','Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'295E26FD2695B967-FICuS-01-5C','295E26FD2695B967-FICTS-01-3B','295E26FD2695B967-uuuuu-01-0B','InChI=1S/C12H12N2/c13-12-3-1-10(2-4-12)9-11-5-7-14-8-6-11/h1-8H,9,13H2','InChIKey=WZXYYQHVDJMIFF-UHFFFAOYSA-N','Nc1ccc(Cc2ccncc2)cc1',NULL),
	(136190,0,1,NULL,'Consistent with Molecular Formula','C20H16N4O2',344.372,NULL,'49B7FCB224FB78E7-FICuS-01-83','26556D01E4C86F31-FICTS-01-27','49B7FCB224FB78E7-uuuuu-01-32','InChI=1S/C20H16N4O2/c1-14-20(26)18(24(22-14)16-10-6-3-7-11-16)12-17-19(25)13-21-23(17)15-8-4-2-5-9-15/h2-13,25H,1H3/b18-12+','InChIKey=KYRTVXATYRPASQ-LDADJPATSA-N','CC1=NN(c2ccccc2)/C(=C/c2c(O)cnn2-c2ccccc2)C1=O','1'),
	(136191,0,0,'13441-53-7','Consistent with Molecular Formula','C7H8INO',249.0508,NULL,'EC371EAA456EC6C2-FICuS-01-83','EC371EAA456EC6C2-FICTS-01-62','D4E61F074806AA9A-uuuuu-01-15','InChI=1S/C7H8NO.HI/c1-8-4-2-7(6-9)3-5-8;/h2-6H,1H3;1H/q+1;/p-1','InChIKey=ZXBSOTYVIHPBDT-UHFFFAOYSA-M','C[n+]1ccc(C=O)cc1.[I-]',NULL),
	(136192,1,0,'23935-47-9','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'EC867B846FB1CD5F-FICuS-01-93','EC867B846FB1CD5F-FICTS-01-72','EC867B846FB1CD5F-uuuuu-01-42','InChI=1S/C11H10N2O/c12-6-9-7-13(8-11(9)14)10-4-2-1-3-5-10/h1-5,9H,7-8H2','InChIKey=KLAOOJMGINIHGT-UHFFFAOYSA-N','N#CC1CN(c2ccccc2)CC1=O','1'),
	(136193,0,2,'19226-99-4','Consistent with Molecular Formula','C23H26N2O',346.4712,NULL,'53C795504860868F-FICuS-01-3A','53C795504860868F-FICTS-01-19','53C795504860868F-uuuuu-01-E9','InChI=1S/C23H26N2O/c1-24(2)21-11-5-17(6-12-21)15-19-9-10-20(23(19)26)16-18-7-13-22(14-8-18)25(3)4/h5-8,11-16H,9-10H2,1-4H3','InChIKey=GPXHIYXWGUYGHF-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2/CC/C(=C/c3ccc(N(C)C)cc3)C2=O)cc1','1'),
	(136194,1,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'9A1A2C352A160CA4-FICuS-01-52','9A1A2C352A160CA4-FICTS-01-31','9A1A2C352A160CA4-uuuuu-01-01','InChI=1S/C18H19NO3/c1-3-22-18(21)17-11-9-15-14-7-5-4-6-13(14)8-10-16(15)19(17)12(2)20/h4-8,10,17H,3,9,11H2,1-2H3','InChIKey=LPBZHCRNIINRCT-UHFFFAOYSA-N','CCOC(=O)C1CCc2c(ccc3ccccc23)N1C(C)=O','1'),
	(136195,0,0,'72261-27-9','Consistent with Molecular Formula','C6H8?ClN3O',173.6017,NULL,'FECAF2AEAA483A54-FICuS-01-9F','FECAF2AEAA483A54-FICTS-01-7E','FECAF2AEAA483A54-uuuuu-01-4E','InChI=1S/C6H7N3O.ClH/c7-6(9-10)5-1-3-8-4-2-5;/h1-4,10H,(H2,7,9);1H','InChIKey=RUKFFNQEVSXJTP-UHFFFAOYSA-N','*.Cl.N=C(NO)c1ccncc1',NULL),
	(136196,0,0,'3784-97-2','Consistent with Molecular Formula','C7H8INO',249.0508,NULL,'F2BCBCF5C46483F3-FICuS-01-89','F2BCBCF5C46483F3-FICTS-01-68','CA6DBD58C90CEFAB-uuuuu-01-64','InChI=1S/C7H8NO.HI/c1-8-5-3-2-4-7(8)6-9;/h2-6H,1H3;1H/q+1;/p-1','InChIKey=PJOJJDGBJAIPOY-UHFFFAOYSA-M','C[n+]1ccccc1C=O.[I-]',NULL),
	(136197,0,0,'36944-82-8','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'53880FAD11F6F384-FICuS-01-5D','53880FAD11F6F384-FICTS-01-3C','53880FAD11F6F384-uuuuu-01-0C','InChI=1S/C16H13NO/c1-12-11-14-9-5-6-10-17(14)15(12)16(18)13-7-3-2-4-8-13/h2-11H,1H3','InChIKey=CQDJMDBENKCWJO-UHFFFAOYSA-N','Cc1cc2ccccn2c1C(=O)c1ccccc1',NULL),
	(136198,11,0,'7443-91-6','Consistent with Molecular Formula','C27H44O6',464.641,NULL,'2CF888A812A63E0B-FICuS-01-67','2CF888A812A63E0B-FICTS-01-46','2CF888A812A63E0B-uuuuu-01-16','InChI=1S/C27H44O6/c1-15(6-9-24(31)32-5)19-7-8-20-25-21(14-23(30)27(19,20)4)26(3)11-10-18(33-16(2)28)12-17(26)13-22(25)29/h15,17-23,25,29-30H,6-14H2,1-5H3','InChIKey=RYUNWMNMODIREU-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3C(O)CC4CC(OC(C)=O)CCC4(C)C3CC(O)C12C','1'),
	(136199,0,0,'22090-23-9','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'90B2F96CB5769A99-FICuS-01-6C','90B2F96CB5769A99-FICTS-01-4B','90B2F96CB5769A99-uuuuu-01-1B','InChI=1S/C13H19NO2/c1-9(2)14(10(3)4)12-7-5-11(6-8-12)13(15)16/h5-10H,1-4H3,(H,15,16)','InChIKey=SWXVEXLYWWGQPK-UHFFFAOYSA-N','CC(C)N(c1ccc(C(=O)O)cc1)C(C)C',NULL),
	(136200,0,0,'605-59-4','Consistent with Molecular Formula','C12H14IN',299.1538,'Lepidine ethiodide\nLepidinium ethiodide\n1-Ethyllepidinium iodide\n4-Methylquinoline ethiodide\nLepidinium, 1-ethyl-, iodide\n1-Ethyl-4-methylquinolinium iodide\nQuinolinium, 1-ethyl-4-methyl-, iodide','DBF0EE0F0B7EE70D-FICuS-01-A1','DBF0EE0F0B7EE70D-FICTS-01-80','E321EFA206168B55-uuuuu-01-00','InChI=1S/C12H14N.HI/c1-3-13-9-8-10(2)11-6-4-5-7-12(11)13;/h4-9H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=VQDKCFLPUPEBJC-UHFFFAOYSA-M','CC[n+]1ccc(C)c2ccccc21.[I-]',NULL),
	(136201,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'1A17874EF0A994F0-FICuS-01-5C','1A17874EF0A994F0-FICTS-01-3B','1A17874EF0A994F0-uuuuu-01-0B','InChI=1S/C19H15N3O2/c23-22(24)19-7-3-17(4-8-19)14-21-18-5-1-15(2-6-18)13-16-9-11-20-12-10-16/h1-12,14H,13H2','InChIKey=PLAVMUJHFWEAKU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccc(Cc3ccncc3)cc2)cc1',NULL),
	(136202,0,0,'1036-14-2','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'9104D051B1343D8B-FICuS-01-3A','9104D051B1343D8B-FICTS-01-19','9104D051B1343D8B-uuuuu-01-E9','InChI=1S/C18H15NO2/c1-21-15-9-7-14(8-10-15)19-12-17-16-5-3-2-4-13(16)6-11-18(17)20/h2-12,20H,1H3','InChIKey=KIZFMCMRXXHNJT-UHFFFAOYSA-N','COc1ccc(/N=C/c2c(O)ccc3ccccc23)cc1',NULL),
	(136203,0,0,'23040-81-5','Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'8FD1A94AFDDD3B3E-FICuS-01-A8','8FD1A94AFDDD3B3E-FICTS-01-87','8FD1A94AFDDD3B3E-uuuuu-01-57','InChI=1S/C16H17N3O/c1-12(20)13-4-6-14(7-5-13)17-18-15-8-10-16(11-9-15)19(2)3/h4-11H,1-3H3','InChIKey=AYKOZZPOOKONTQ-UHFFFAOYSA-N','CC(=O)c1ccc(/N=N/c2ccc(N(C)C)cc2)cc1',NULL),
	(136204,0,1,NULL,'Consistent with Molecular Formula','C21H25NO2',323.434,NULL,'850EA2394E944504-FICuS-01-3B','850EA2394E944504-FICTS-01-1A','850EA2394E944504-uuuuu-01-EA','InChI=1S/C21H25NO2/c1-4-22(5-2)19-12-7-17(8-13-19)9-16-21(23)18-10-14-20(15-11-18)24-6-3/h7-16H,4-6H2,1-3H3','InChIKey=GFOSXIUDOATVLA-UHFFFAOYSA-N','CCOc1ccc(C(=O)/C=C/c2ccc(N(CC)CC)cc2)cc1','1'),
	(136205,0,0,'21584-05-4','Consistent with Molecular Formula','C18H20IN3S',437.3406,NULL,'81E7502F6C654892-FICuS-01-44','81E7502F6C654892-FICTS-01-23','B9365182610D24CA-uuuuu-01-EF','InChI=1S/C18H20N3S.HI/c1-4-21-16-7-5-6-8-17(16)22-18(21)13-19-14-9-11-15(12-10-14)20(2)3;/h5-13H,4H2,1-3H3;1H/q+1;/p-1','InChIKey=KMFRCRZWODMSOR-UHFFFAOYSA-M','CC[n+]1c(/C=N/c2ccc(N(C)C)cc2)sc2ccccc21.[I-]',NULL),
	(136206,0,0,'66168-49-8','Consistent with Molecular Formula','C7H10IN3O',279.08,NULL,'8D80682C42579008-FICuS-01-31','473C2F64F07C3E2A-FICTS-01-44','B55169814F3FFC50-uuuuu-01-0C','InChI=1S/C7H10N3O.HI/c1-10-4-2-6(3-5-10)7(8)9-11;/h2-5,11H,1H3,(H2,8,9);1H/q+1;/p-1','InChIKey=HWMYHPOITPKTDP-UHFFFAOYSA-M','C[n+]1ccc(C(=N)NO)cc1.[I-]',NULL),
	(136207,0,1,'16580-57-7','Consistent with Molecular Formula','C19H15N5O2',345.3598,NULL,'79F0F5EB63E335AF-FICuS-01-7F','79F0F5EB63E335AF-FICTS-01-5E','79F0F5EB63E335AF-uuuuu-01-2E','InChI=1S/C19H15N5O2/c25-24(26)18-13-11-17(12-14-18)21-23-19(15-7-3-1-4-8-15)22-20-16-9-5-2-6-10-16/h1-14,21H','InChIKey=GDFUXTMRKPSXDG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(/N=N/c2ccccc2)c2ccccc2)cc1','1'),
	(136208,0,1,NULL,'Consistent with Molecular Formula','C25H31?ClN2',394.9863,NULL,'A8AC37A70D4307A0-FICuS-01-59','A8AC37A70D4307A0-FICTS-01-38','A8AC37A70D4307A0-uuuuu-01-08','InChI=1S/C25H30N2.ClH/c1-3-5-19-27(20-6-4-2)23-15-12-21(13-16-23)11-14-22-17-18-26-25-10-8-7-9-24(22)25;/h7-18H,3-6,19-20H2,1-2H3;1H','InChIKey=TZYBUAJQBKZLMN-UHFFFAOYSA-N','*.CCCCN(CCCC)c1ccc(/C=C/c2ccnc3ccccc23)cc1.Cl','1'),
	(136209,0,1,NULL,'Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'FB75DAB5F8BFFFEF-FICuS-01-D4','FB75DAB5F8BFFFEF-FICTS-01-B3','FB75DAB5F8BFFFEF-uuuuu-01-83','InChI=1S/C19H15NO3/c21-19(22)13-23-16-9-6-14(7-10-16)5-8-15-11-12-20-18-4-2-1-3-17(15)18/h1-12H,13H2,(H,21,22)','InChIKey=OGWRIWKRKUQRKV-UHFFFAOYSA-N','O=C(O)COc1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(136210,0,0,'20925-24-0','Consistent with Molecular Formula','C9H10N2',146.1914,NULL,'8EC605E96C235F91-FICuS-01-63','8EC605E96C235F91-FICTS-01-42','8EC605E96C235F91-uuuuu-01-12','InChI=1S/C9H10N2/c1-11(2)9-6-4-3-5-8(9)7-10/h3-6H,1-2H3','InChIKey=OEULOFHGYOFYEC-UHFFFAOYSA-N','CN(C)c1ccccc1C#N',NULL),
	(136211,0,1,'1199-33-3','Consistent with Molecular Formula','C8H6N2OS',178.2082,NULL,'6BD285E7475B8350-FICuS-01-50','6BD285E7475B8350-FICTS-01-2F','AB63261FD5DA017A-uuuuu-01-18','InChI=1S/C8H6N2OS/c11-9-5-8-10-6-3-1-2-4-7(6)12-8/h1-5,11H/b9-5+','InChIKey=UXIOLCCKLQHTMD-WEVVVXLNSA-N','O/N=C/c1nc2ccccc2s1','1'),
	(136212,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'CB28C53D9A6A18C1-FICuS-01-73','CB28C53D9A6A18C1-FICTS-01-52','CB28C53D9A6A18C1-uuuuu-01-22','InChI=1S/C19H20N2O2/c1-2-23-19(22)18-11-9-16-15-7-4-3-6-14(15)8-10-17(16)21(18)13-5-12-20/h3-4,6-8,10,18H,2,5,9,11,13H2,1H3','InChIKey=RELVLSDLYVEPNJ-UHFFFAOYSA-N','CCOC(=O)C1CCc2c(ccc3ccccc23)N1CCC#N','1'),
	(136213,0,3,NULL,'Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'11EB17478737B79B-FICuS-01-50','BD2A0BB72043F5C9-FICTS-01-4A','11EB17478737B79B-uuuuu-01-FF','InChI=1S/C18H17N3O2/c1-21(2)13-9-7-12(8-10-13)11-16-17(19-22)14-5-3-4-6-15(14)18(16)20-23/h3-11,22-23H,1-2H3/b19-17-,20-18-','InChIKey=XBVIKXVKRQGMRM-CLFAGFIQSA-N','CN(C)c1ccc(C=C2/C(=N\\O)c3ccccc3/C2=N/O)cc1','1'),
	(136214,0,0,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'9589C01E6369A53F-FICuS-01-56','9589C01E6369A53F-FICTS-01-35','9589C01E6369A53F-uuuuu-01-05','InChI=1S/C19H19NO4/c1-4-23-17-11-16(19(21)24-5-2)20-15-9-6-12-10-13(22-3)7-8-14(12)18(15)17/h6-11H,4-5H2,1-3H3','InChIKey=MAYCCFNMPDTFER-UHFFFAOYSA-N','CCOC(=O)c1cc(OCC)c2c(ccc3cc(OC)ccc32)n1',NULL),
	(136215,0,1,'4594-89-2','Consistent with Molecular Formula','C17H12ClN',265.7415,'Quinoline, 4-(p-chlorostyryl)-','84388F7BB015D491-FICuS-01-4F','84388F7BB015D491-FICTS-01-2E','84388F7BB015D491-uuuuu-01-FE','InChI=1S/C17H12ClN/c18-15-9-6-13(7-10-15)5-8-14-11-12-19-17-4-2-1-3-16(14)17/h1-12H','InChIKey=NBYCISZVEKEUFD-UHFFFAOYSA-N','Clc1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(136216,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'709EA294A7372A37-FICuS-01-4B','709EA294A7372A37-FICTS-01-2A','709EA294A7372A37-uuuuu-01-FA','InChI=1S/C17H16N2O2/c1-19(2)15-10-8-13(9-11-15)16(12-18)21-17(20)14-6-4-3-5-7-14/h3-11,16H,1-2H3','InChIKey=LYQZBOKXECQSLY-UHFFFAOYSA-N','CN(C)c1ccc(C(C#N)OC(=O)c2ccccc2)cc1','1'),
	(136217,0,1,'4185-96-0','Consistent with Molecular Formula','C7H5N3O',147.136,NULL,'28DB3C9E4A032B2F-FICuS-01-6F','28DB3C9E4A032B2F-FICTS-01-4E','96A52105B98FB4A2-uuuuu-01-05','InChI=1S/C7H5N3O/c8-5-7(10-11)6-3-1-2-4-9-6/h1-4,11H/b10-7-','InChIKey=KWTRMUBZBNVTOO-YFHOEESVSA-N','N#C/C(=N\\O)c1ccccn1','1'),
	(136218,0,0,NULL,'Consistent with Molecular Formula','C21H21N3',315.417,NULL,'FB064C7FD24515CF-FICuS-01-77','FB064C7FD24515CF-FICTS-01-56','FB064C7FD24515CF-uuuuu-01-26','InChI=1S/C21H21N3/c1-24(2)21-9-5-19(6-10-21)16-23-20-7-3-17(4-8-20)15-18-11-13-22-14-12-18/h3-14,16H,15H2,1-2H3','InChIKey=GZGIZKWMSRXKIM-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc(Cc3ccncc3)cc2)cc1',NULL),
	(136219,0,1,NULL,'Consistent with Molecular Formula','C15H18IN3O',383.2312,NULL,'BA3F41D07562F21C-FICuS-01-5C','BA3F41D07562F21C-FICTS-01-3B','82EE407D780A9E44-uuuuu-01-0F','InChI=1S/C15H17N3O.HI/c1-17(2)14-6-4-12(5-7-14)15(16-19)13-8-10-18(3)11-9-13;/h4-11H,1-3H3;1H','InChIKey=KKWPQDDOFCQUQR-UHFFFAOYSA-N','CN(C)c1ccc(/C(=N\\O)c2cc[n+](C)cc2)cc1.[I-]','1'),
	(136220,0,1,NULL,'Consistent with Molecular Formula','C7H5N3NaO',170.1258,NULL,'A33CD0912A789987-FICuS-01-52','A33CD0912A789987-FICTS-01-31','96A52105B98FB4A2-uuuuu-01-05','InChI=1S/C7H5N3O.Na/c8-5-7(10-11)6-3-1-2-4-9-6;/h1-4,11H;/q;+1/b10-7-;','InChIKey=VNOASWCJFHLCAB-VEZAGKLZSA-N','N#C/C(=N\\O)c1ccccn1.[Na+]','1'),
	(136221,0,1,'39977-74-7','Consistent with Molecular Formula','C10H8N2O',172.186,NULL,'895C8373FA2DD4BF-FICuS-01-82','B0BEB2701F8FE1A2-FICTS-01-58','895C8373FA2DD4BF-uuuuu-01-31','InChI=1S/C10H8N2O/c13-12-7-8-5-6-11-10-4-2-1-3-9(8)10/h1-7,13H/b12-7-','InChIKey=ALQUTEKNDPODSS-GHXNOFRVSA-N','O/N=C\\c1ccnc2ccccc12','1'),
	(136222,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'36DC565547AF0BAE-FICuS-01-76','36DC565547AF0BAE-FICTS-01-55','36DC565547AF0BAE-uuuuu-01-25','InChI=1S/C13H12N2O/c1-15(12-5-3-2-4-6-12)13(16)11-7-9-14-10-8-11/h2-10H,1H3','InChIKey=IFYISVHCTQWKJB-UHFFFAOYSA-N','CN(C(=O)c1ccncc1)c1ccccc1',NULL),
	(136223,0,1,NULL,'Consistent with Molecular Formula','C11H14IN3O',331.1556,NULL,'941927258CC1099C-FICuS-01-42','941927258CC1099C-FICTS-01-21','EE44CB076F16C628-uuuuu-01-1A','InChI=1S/C11H13N3O.HI/c1-14(2,3)10-6-4-9(5-7-10)11(8-12)13-15;/h4-7H,1-3H3;1H/b13-11+;','InChIKey=NCZFLXBGBZOLEK-BNSHTTSQSA-N','C[N+](C)(C)c1ccc(/C(C#N)=N\\O)cc1.[I-]','1'),
	(136224,0,1,NULL,'Consistent with Molecular Formula','C10H15IN2O',306.1458,NULL,'974C28DE2BFDC231-FICuS-01-78','974C28DE2BFDC231-FICTS-01-57','019073A057591365-uuuuu-01-C4','InChI=1S/C10H14N2O.HI/c1-12(2,3)10-6-4-9(5-7-10)8-11-13;/h4-8H,1-3H3;1H/b11-8-;','InChIKey=QVBZDRVAYRBACU-MKFZHGHUSA-N','C[N+](C)(C)c1ccc(/C=N\\O)cc1.[I-]','1'),
	(136225,11,0,'7432-44-2','Consistent with Molecular Formula','C27H44O6',464.641,NULL,'D539117EDDB82CE3-FICuS-01-79','D539117EDDB82CE3-FICTS-01-58','D539117EDDB82CE3-uuuuu-01-28','InChI=1S/C27H44O6/c1-15(6-9-24(31)32-5)19-7-8-20-25-21(14-23(30)27(19,20)4)26(3)11-10-18(29)12-17(26)13-22(25)33-16(2)28/h15,17-23,25,29-30H,6-14H2,1-5H3','InChIKey=MQMDKPZWEWBJGP-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(136226,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl2NO3S',406.2826,NULL,'CB6D97FE0A1684A1-FICuS-01-77','CB6D97FE0A1684A1-FICTS-01-56','CB6D97FE0A1684A1-uuuuu-01-26','InChI=1S/C19H13Cl2NO3S/c20-16-10-6-14(7-11-16)19(15-8-12-17(21)13-9-15)22-25-26(23,24)18-4-2-1-3-5-18/h1-13H','InChIKey=FBNHPQDBHBWCPN-UHFFFAOYSA-N','O=S(=O)(ON=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1)c1ccccc1',NULL),
	(136227,4,0,NULL,'Consistent with Molecular Formula','C9H12ClN3O3S',277.7251,NULL,'1F78FEE4E08AEECD-FICuS-01-B0','1F78FEE4E08AEECD-FICTS-01-8F','1F845901DF073783-uuuuu-01-EE','InChI=1S/C9H11N3O3S.ClH/c10-5-1-2-12-8-7(16-9(12)11-5)6(14)4(3-13)15-8;/h1-2,4,6-8,10,13-14H,3H2;1H/b10-5-;','InChIKey=NRDWDXGQGRTEDE-WIMVAJRLSA-N','Cl.N=c1ccn2c(n1)SC1C(O)C(CO)OC12','1'),
	(136228,4,0,'56527-42-5','Consistent with Molecular Formula','C9H11FN2O5S',278.2547,'Uridine, 5-fluoro-4\'-thio-','6C952C44CE1D9550-FICuS-01-5B','6C952C44CE1D9550-FICTS-01-3A','6C952C44CE1D9550-uuuuu-01-0A','InChI=1S/C9H11FN2O5S/c10-3-1-12(9(17)11-7(3)16)8-6(15)5(14)4(2-13)18-8/h1,4-6,8,13-15H,2H2,(H,11,16,17)','InChIKey=FLAHATSCJQFZKB-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2SC(CO)C(O)C2O)cc1F','1'),
	(136229,5,0,'16505-91-2','Consistent with Molecular Formula','C6H12O5S',196.2178,'5-Thio-D-glucopyranose\n2H-Thiopyran, D-glucopyranose deriv.\nD-glucopyranose, 5-thio-\nGlucopyranose, 5-thio, D-','66906BC92CC4778F-FICuS-01-68','66906BC92CC4778F-FICTS-01-47','66906BC92CC4778F-uuuuu-01-17','InChI=1S/C6H12O5S/c7-1-2-3(8)4(9)5(10)6(11)12-2/h2-11H,1H2','InChIKey=KNWYARBAEIMVMZ-UHFFFAOYSA-N','OCC1SC(O)C(O)C(O)C1O','1'),
	(136230,2,0,'10048-13-2','Consistent with Molecular Formula','C18H12O6',324.2892,'NSC 201423\nSterigmatocystin\nSTERIGMATOCYSTIN\n3a,12c-Dihydro-8-hydroxy-6-methoxy-7H-furo[3\',2\':4,5]furo[2,3-c]xanthen-7-one\n7H-Furo[3\',2\':4,5]furo[2,3-c]xanthen-7-one, 3a,12c-dihydro-8-hydroxy-6-methoxy-\nWLN: T E6 C6 B655 DO KV PO RO SU&&&TTJ IQ MO1\n7H-Furo[3\',2\':4,5]furo[2,3-c]xanthen-7-one, 3a,12c-dihydro-8-hydroxy-6-methoxy-, (3aR-cis)-\n7H-Furo[3\',2\':4,5]furo[2,3-c]xanthen-7-one, 3a,12c-dihydro-8-hydroxy-6-methoxy-, (3aR-cis)-\n7H-Furo[3\',2\':4,5]furo[2,3-c]xanthen-7-one, 3a,12c-dihydro-8-hydroxy-6-methoxy-','C69CB14F3E92EDE4-FICuS-01-8E','C69CB14F3E92EDE4-FICTS-01-6D','1D939470E3A7726C-uuuuu-01-FD','InChI=1S/C18H12O6/c1-21-11-7-12-13(8-5-6-22-18(8)24-12)17-15(11)16(20)14-9(19)3-2-4-10(14)23-17/h2-8,18-19H,1H3/t8-,18+/m0/s1','InChIKey=UTSVPXMQSFGQTM-DCXZOGHSSA-N','COc1cc2c(c3oc4cccc(O)c4c(=O)c13)C1C=COC1O2','1'),
	(136231,0,1,NULL,'Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'082B6AE47334E64E-FICuS-01-58','082B6AE47334E64E-FICTS-01-37','082B6AE47334E64E-uuuuu-01-07','InChI=1S/C10H9N3O2/c1-15-8(14)3-2-7-6-13-10-9(7)11-4-5-12-10/h2-6H,1H3,(H,12,13)','InChIKey=GOJFUNLAWRWBDG-UHFFFAOYSA-N','COC(=O)/C=C/c1c[nH]c2nccnc12','1'),
	(136232,0,0,'57796-64-2','Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'B68583881F66AC2F-FICuS-01-66','2E1C16375A3C45BD-FICTS-01-3D','B68583881F66AC2F-uuuuu-01-15','InChI=1S/C7H8N2O3/c1-3-4(2)9-6(10)5(8-3)7(11)12/h1-2H3,(H,9,10)(H,11,12)','InChIKey=KAUAWDMQKHADMP-UHFFFAOYSA-N','Cc1nc(C(=O)O)c(=O)[nH]c1C',NULL),
	(136233,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'2BBB36AC3BB8F8A1-FICuS-01-8B','2BBB36AC3BB8F8A1-FICTS-01-6A','2BBB36AC3BB8F8A1-uuuuu-01-3A','InChI=1S/C21H20N2O3/c1-15-16(2)23-20(25-13-17-9-5-3-6-10-17)19(22-15)21(24)26-14-18-11-7-4-8-12-18/h3-12H,13-14H2,1-2H3','InChIKey=XPPPQOQRSUMTLJ-UHFFFAOYSA-N','Cc1nc(OCc2ccccc2)c(C(=O)OCc2ccccc2)nc1C',NULL),
	(136234,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'86FB2CF795EEDDDE-FICuS-01-B8','86FB2CF795EEDDDE-FICTS-01-97','86FB2CF795EEDDDE-uuuuu-01-67','InChI=1S/C15H17N3O2/c1-10-11(2)18-15(13(17-10)14(19)16-3)20-9-12-7-5-4-6-8-12/h4-8H,9H2,1-3H3,(H,16,19)','InChIKey=AJTMMNDKLVBDOZ-UHFFFAOYSA-N','CNC(=O)c1nc(C)c(C)nc1OCc1ccccc1',NULL),
	(136235,0,0,'23428-77-5','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'D79C49F04C15FD80-FICuS-01-70','D79C49F04C15FD80-FICTS-01-4F','D79C49F04C15FD80-uuuuu-01-1F','InChI=1S/C16H16O3/c1-12(17)14-8-9-15(18-2)16(10-14)19-11-13-6-4-3-5-7-13/h3-10H,11H2,1-2H3','InChIKey=KENKREVUSRTHDA-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1OCc1ccccc1',NULL),
	(136236,0,1,NULL,'Consistent with Molecular Formula','C25H24O5',404.4616,NULL,'E9B4449A2E1C5E78-FICuS-01-71','E9B4449A2E1C5E78-FICTS-01-50','E9B4449A2E1C5E78-uuuuu-01-20','InChI=1S/C25H24O5/c1-27-22-13-10-18(15-24(22)29-3)9-12-21(26)20-11-14-23(28-2)25(16-20)30-17-19-7-5-4-6-8-19/h4-16H,17H2,1-3H3','InChIKey=BPZHVAGUXRPNKX-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccc(OC)c(OCc3ccccc3)c2)cc1OC','1'),
	(136237,0,1,NULL,'Consistent with Molecular Formula','C25H24O5',404.4616,NULL,'0E421603FCC38814-FICuS-01-40','0E421603FCC38814-FICTS-01-1F','0E421603FCC38814-uuuuu-01-EF','InChI=1S/C25H24O5/c1-27-22-14-11-20(16-25(22)29-3)21(26)12-9-18-10-13-23(24(15-18)28-2)30-17-19-7-5-4-6-8-19/h4-16H,17H2,1-3H3','InChIKey=MVZHHFFBTZUAQB-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(OCc3ccccc3)c(OC)c2)cc1OC','1'),
	(136238,0,1,NULL,'Consistent with Molecular Formula','C24H20O5',388.419,'1-(1,3-Benzodioxol-5-yl)-3-[4-(benzyloxy)-3-methoxyphenyl]prop-2-en-1-one','4FC8961B3CCEBF0D-FICuS-01-98','4FC8961B3CCEBF0D-FICTS-01-77','AAFE9D01EEFA83A6-uuuuu-01-54','InChI=1S/C24H20O5/c1-26-23-13-17(8-11-21(23)27-15-18-5-3-2-4-6-18)7-10-20(25)19-9-12-22-24(14-19)29-16-28-22/h2-14H,15-16H2,1H3/b10-7+','InChIKey=YLBVODVZACGUFZ-JXMROGBWSA-N','COc1cc(/C=C/C(=O)c2ccc3c(c2)OCO3)ccc1OCc1ccccc1','1'),
	(136239,0,1,NULL,'Consistent with Molecular Formula','C16H12O3',252.269,NULL,'4C11A8400D069CF7-FICuS-01-50','4C11A8400D069CF7-FICTS-01-2F','4C11A8400D069CF7-uuuuu-01-FF','InChI=1S/C16H12O3/c17-14(8-6-12-4-2-1-3-5-12)13-7-9-15-16(10-13)19-11-18-15/h1-10H,11H2','InChIKey=VUPTWGBCLYTXFD-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1ccc2c(c1)OCO2','1'),
	(136240,0,1,'5416-71-7','Consistent with Molecular Formula','C17H16O3',268.3116,'Chalcone, 3,4-dimethoxy-\n2-Propen-1-one, 3-(3,4-dimethoxyphenyl)-1-phenyl-','31B4F19E83959091-FICuS-01-42','31B4F19E83959091-FICTS-01-21','D1BF4FD5F0897BDA-uuuuu-01-4B','InChI=1S/C17H16O3/c1-19-16-11-9-13(12-17(16)20-2)8-10-15(18)14-6-4-3-5-7-14/h3-12H,1-2H3/b10-8+','InChIKey=LSHZPTCZLWATBZ-CSKARUKUSA-N','COc1ccc(/C=C/C(=O)c2ccccc2)cc1OC','1'),
	(136241,0,0,NULL,'Consistent with Molecular Formula','C23H26ClNO5',431.9151,NULL,'7190D0CF6402567D-FICuS-01-47','7190D0CF6402567D-FICTS-01-26','716C772A5B8F8F33-uuuuu-01-11','InChI=1S/C23H25NO5.ClH/c1-25-19-7-13-6-15(14-8-21(27-3)23(29-5)22(9-14)28-4)17-11-24-12-18(17)16(13)10-20(19)26-2;/h6-10,24H,11-12H2,1-5H3;1H','InChIKey=GMUNWSJULUFFDE-UHFFFAOYSA-N','COc1cc2cc(-c3cc(OC)c(OC)c(OC)c3)c3c(c2cc1OC)CNC3.Cl',NULL),
	(136242,0,0,'313-32-6','Consistent with Molecular Formula','C10H18F3NO',225.2535,NULL,'9206AE4E40FA9642-FICuS-01-57','9206AE4E40FA9642-FICTS-01-36','9206AE4E40FA9642-uuuuu-01-06','InChI=1S/C10H18F3NO/c1-3-5-7-14(8-6-4-2)9(15)10(11,12)13/h3-8H2,1-2H3','InChIKey=FDTPPUQOJKHLFQ-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C(F)(F)F',NULL),
	(136243,2,0,NULL,'Consistent with Molecular Formula','C12H15BrINO2',412.0645,NULL,'690F2C8E5D595257-FICuS-01-58','690F2C8E5D595257-FICTS-01-37','7357D96CF32ECDE7-uuuuu-01-35','InChI=1S/C12H14BrNO2.HI/c1-7-5-10(12(15)16)9-6-8(13)3-4-11(9)14(7)2;/h3-4,6-7,10H,5H2,1-2H3,(H,15,16);1H','InChIKey=WWCDEBTXAWVYRF-UHFFFAOYSA-N','CC1CC(C(=O)O)c2cc(Br)ccc2N1C.I','1'),
	(136244,2,0,'40078-86-2','Consistent with Molecular Formula','C16H22N4O2P2',364.3229,NULL,'2E755768F3925A9A-FICuS-01-58','2E755768F3925A9A-FICTS-01-37','2E755768F3925A9A-uuuuu-01-07','InChI=1S/C16H22N4O2P2/c1-17(2)23(21)19(15-11-7-5-8-12-15)24(22,18(3)4)20(23)16-13-9-6-10-14-16/h5-14H,1-4H3','InChIKey=UISUVMMTMHEGGZ-UHFFFAOYSA-N','CN(C)P1(=O)N(c2ccccc2)P(=O)(N(C)C)N1c1ccccc1','1'),
	(136245,2,0,NULL,'Consistent with Molecular Formula','C16H21N3O7S2',431.4778,NULL,'1C97A3E7A7F21FFF-FICuS-01-8E','1C97A3E7A7F21FFF-FICTS-01-6D','1C97A3E7A7F21FFF-uuuuu-01-3D','InChI=1S/C16H21N3O7S2/c17-6-13(20)18-11(14(21)22)8-27-28-9-12(15(23)24)19-16(25)26-7-10-4-2-1-3-5-10/h1-5,11-12H,6-9,17H2,(H,18,20)(H,19,25)(H,21,22)(H,23,24)','InChIKey=IHAWPUHCQHOXQN-UHFFFAOYSA-N','NCC(=O)NC(CSSCC(NC(=O)OCc1ccccc1)C(=O)O)C(=O)O','1'),
	(136246,1,0,NULL,'Consistent with Molecular Formula','C8H16N4O3',216.2394,NULL,'117248966087E1D8-FICuS-01-34','117248966087E1D8-FICTS-01-13','117248966087E1D8-uuuuu-01-E3','InChI=1S/C8H16N4O3/c1-5(13)12-8(10)11-4-2-3-6(9)7(14)15/h6H,2-4,9H2,1H3,(H,14,15)(H3,10,11,12,13)','InChIKey=IHBIRUKKKZVHQW-UHFFFAOYSA-N','CC(=O)NC(=N)NCCCC(N)C(=O)O','1'),
	(136247,2,0,NULL,'Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'BDF7435AC0A4B9CD-FICuS-01-91','BDF7435AC0A4B9CD-FICTS-01-70','BDF7435AC0A4B9CD-uuuuu-01-40','InChI=1S/C8H16N2O3/c1-3-5(2)7(8(12)13)10-6(11)4-9/h5,7H,3-4,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=KGVHCTWYMPWEGN-UHFFFAOYSA-N','CCC(C)C(NC(=O)CN)C(=O)O','1'),
	(136248,1,0,'556-03-6','Consistent with Molecular Formula','C9H11NO3',181.1908,'(.+-.)-Tyrosine\nDL-Tyrosine\nTyrosine, DL-','AED5B4CFEE8897DC-FICuS-01-B6','AED5B4CFEE8897DC-FICTS-01-95','AED5B4CFEE8897DC-uuuuu-01-65','InChI=1S/C9H11NO3/c10-8(9(12)13)5-6-1-3-7(11)4-2-6/h1-4,8,11H,5,10H2,(H,12,13)','InChIKey=OUYCCCASQSFEME-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(136249,1,0,'7682-14-6','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'A07BB00FAEE1EE94-FICuS-01-8C','A07BB00FAEE1EE94-FICTS-01-6B','A07BB00FAEE1EE94-uuuuu-01-3B','InChI=1S/C6H11NO3/c1-3-5(6(9)10)7-4(2)8/h5H,3H2,1-2H3,(H,7,8)(H,9,10)','InChIKey=WZVZUKROCHDMDT-UHFFFAOYSA-N','CCC(NC(C)=O)C(=O)O','1'),
	(136250,0,0,NULL,'Consistent with Molecular Formula','C5H6Cl4N2OS',283.9872,NULL,'ECACCF7C48CE0CA8-FICuS-01-B6','A1697CA53F3E006A-FICTS-01-3F','EC5068997743D5E6-uuuuu-01-0C','InChI=1S/C5H5Cl3N2OS.ClH/c6-5(7,8)3(11)10-4-9-1-2-12-4;/h1-2H2,(H,9,10,11);1H','InChIKey=SRHXSODOGXCHRY-UHFFFAOYSA-N','Cl.O=C(NC1=NCCS1)C(Cl)(Cl)Cl',NULL),
	(136251,4,0,NULL,'Consistent with Molecular Formula','C15H5Cl8NO2',514.834,NULL,'5FC8DC6095644BC9-FICuS-01-74','5FC8DC6095644BC9-FICTS-01-53','5FC8DC6095644BC9-uuuuu-01-23','InChI=1S/C15H5Cl8NO2/c16-5-2-1-4(3-6(5)17)24-11(25)7-8(12(24)26)14(21)10(19)9(18)13(7,20)15(14,22)23/h1-3,7-8H','InChIKey=KZCYUPMFRMCUET-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccc(Cl)c(Cl)c1)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(136252,0,1,'73861-03-7','Consistent with Molecular Formula','C21H14ClN3O',359.8141,NULL,'22942F7AB014E59F-FICuS-01-58','22942F7AB014E59F-FICTS-01-37','FF45129014E347B0-uuuuu-01-F1','InChI=1S/C21H14ClN3O/c22-18-12-6-4-10-16(18)14-23-25-20(15-8-2-1-3-9-15)24-19-13-7-5-11-17(19)21(25)26/h1-14H/b23-14+','InChIKey=USMGBUYIRJSYPG-OEAKJJBVSA-N','O=c1c2ccccc2nc(-c2ccccc2)n1/N=C/c1ccccc1Cl','1'),
	(136253,5,0,NULL,'Consistent with Molecular Formula','C13H20N2O7',316.3102,NULL,'F82BC308D7E52CB6-FICuS-01-79','F82BC308D7E52CB6-FICTS-01-58','F82BC308D7E52CB6-uuuuu-01-28','InChI=1S/C13H20N2O7/c16-6-8(17)9(18)10(19)11(20)12(21)13(22)15-14-7-4-2-1-3-5-7/h1-5,8-12,14,16-21H,6H2,(H,15,22)','InChIKey=FKWVLNZRINUMNV-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(136254,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O3S',317.3618,NULL,'F007C8CA57AFDD2B-FICuS-01-92','F007C8CA57AFDD2B-FICTS-01-71','F007C8CA57AFDD2B-uuuuu-01-41','InChI=1S/C15H15N3O3S/c1-10-9-12(18(20)21)5-8-14(10)17-15(19)16-11-3-6-13(22-2)7-4-11/h3-9H,1-2H3,(H2,16,17,19)','InChIKey=SQUQXENYEOUAQM-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2ccc([N+](=O)[O-])cc2C)cc1',NULL),
	(136255,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C13H11?2N3O2',241.2488,NULL,'14A1998C8D40DA92-FICuS-01-5B','14A1998C8D40DA92-FICTS-01-3A','14A1998C8D40DA92-uuuuu-01-0A','InChI=1S/C13H9N.NO2.H2N/c1-3-7-12-10(5-1)9-11-6-2-4-8-13(11)14-12;2-1-3;/h1-9H;;1H2','InChIKey=QNJFUFVOVFSIGA-UHFFFAOYSA-N','*N.*[N+](=O)[O-].c1ccc2nc3ccccc3cc2c1',NULL),
	(136256,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C13H11?2N3O2',241.2488,NULL,'14A1998C8D40DA92-FICuS-01-5B','14A1998C8D40DA92-FICTS-01-3A','14A1998C8D40DA92-uuuuu-01-0A','InChI=1S/C13H9N.NO2.H2N/c1-3-7-12-10(5-1)9-11-6-2-4-8-13(11)14-12;2-1-3;/h1-9H;;1H2','InChIKey=QNJFUFVOVFSIGA-UHFFFAOYSA-N','*N.*[N+](=O)[O-].c1ccc2nc3ccccc3cc2c1',NULL),
	(136257,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H11N3 in C13H9N5O4','C13H11?N4O2',255.2555,NULL,'68FD83B3D27DD460-FICuS-01-6E','68FD83B3D27DD460-FICTS-01-4D','68FD83B3D27DD460-uuuuu-01-1D','InChI=1S/C13H11N3.NO2/c14-10-3-1-8-5-9-2-4-11(15)7-13(9)16-12(8)6-10;2-1-3/h1-7H,14-15H2;','InChIKey=ADQOWGYAUHXNGT-UHFFFAOYSA-N','*[N+](=O)[O-].Nc1ccc2cc3ccc(N)cc3nc2c1',NULL),
	(136258,0,0,NULL,'Consistent with Molecular Formula','C21H27N3',321.4644,NULL,'4FADE14549052AF2-FICuS-01-62','4FADE14549052AF2-FICTS-01-41','4FADE14549052AF2-uuuuu-01-11','InChI=1S/C21H27N3/c1-23(2)11-9-16-5-7-18-15-19-8-6-17(10-12-24(3)4)14-21(19)22-20(18)13-16/h5-8,13-15H,9-12H2,1-4H3','InChIKey=FANSMJMMERTGCF-UHFFFAOYSA-N','CN(C)CCc1ccc2cc3ccc(CCN(C)C)cc3nc2c1',NULL),
	(136259,0,0,'93567-31-8','Consistent with Molecular Formula','C14H9Cl2NO2',294.1366,NULL,'8650A3746EC5B0C1-FICuS-01-52','8650A3746EC5B0C1-FICTS-01-31','8650A3746EC5B0C1-uuuuu-01-01','InChI=1S/C14H9Cl2NO2/c1-19-9-3-5-12-11(7-9)14(16)10-4-2-8(15)6-13(10)17(12)18/h2-7H,1H3','InChIKey=OAHZTBYYIDJQRR-UHFFFAOYSA-N','COc1ccc2c(c1)c(Cl)c1ccc(Cl)cc1[n+]2[O-]',NULL),
	(136260,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O6',319.2732,NULL,'C58B6F53FDF5CCB4-FICuS-01-9E','C58B6F53FDF5CCB4-FICTS-01-7D','ED3A4B3D20FB1F4A-uuuuu-01-36','InChI=1S/C14H12N.HNO3.NO3/c1-15-13-8-4-2-6-11(13)10-12-7-3-5-9-14(12)15;2*2-1(3)4/h2-10H,1H3;(H,2,3,4);/q+1;;-1','InChIKey=HEHMQXJCVLGKOS-UHFFFAOYSA-N','C[n+]1c2ccccc2cc2ccccc21.O=[N+]([O-])O.O=[N+]([O-])[O-]',NULL),
	(136261,0,0,'42902-14-7','Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'1A17E21A3BDD4370-FICuS-01-55','1A17E21A3BDD4370-FICTS-01-34','1A17E21A3BDD4370-uuuuu-01-04','InChI=1S/C13H14N4O3/c1-3-10-12(13(14)16-7(2)15-10)9-5-4-8(17(19)20)6-11(9)18/h4-6,18H,3H2,1-2H3,(H2,14,15,16)','InChIKey=VHTLFZFMOADGIF-UHFFFAOYSA-N','CCc1nc(C)nc(N)c1-c1ccc([N+](=O)[O-])cc1O',NULL),
	(136262,0,0,NULL,'Consistent with Molecular Formula','C22H32O4',360.4924,NULL,'C6484870583AFE29-FICuS-01-56','C6484870583AFE29-FICTS-01-35','C6484870583AFE29-uuuuu-01-05','InChI=1S/C22H32O4/c1-4-5-6-7-8-9-10-11-12-13-19(23)17-14-15-20(24-2)22-18(17)16-21(25-3)26-22/h14-16H,4-13H2,1-3H3','InChIKey=OUTQVWJXKFLTDS-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)c1ccc(OC)c2oc(OC)cc12',NULL),
	(136263,0,0,NULL,'Consistent with Molecular Formula','C12H11ClO4',254.6695,NULL,'4160263580C39A95-FICuS-01-28','4160263580C39A95-FICTS-01-07','4160263580C39A95-uuuuu-01-D7','InChI=1S/C12H11ClO4/c1-15-10-4-3-7(9(14)6-13)8-5-11(16-2)17-12(8)10/h3-5H,6H2,1-2H3','InChIKey=PRCGHCMZOUOVGK-UHFFFAOYSA-N','COc1cc2c(C(=O)CCl)ccc(OC)c2o1',NULL),
	(136264,0,0,'59445-72-6','Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'6FB52A8234E529F4-FICuS-01-5D','6FB52A8234E529F4-FICTS-01-3C','6FB52A8234E529F4-uuuuu-01-0C','InChI=1S/C17H20O4/c1-4-5-6-7-14(19)12-8-9-15(20-3)17-13(12)10-16(21-17)11(2)18/h8-10H,4-7H2,1-3H3','InChIKey=BNWRATYAQIXMIE-UHFFFAOYSA-N','CCCCCC(=O)c1ccc(OC)c2oc(C(C)=O)cc12',NULL),
	(136265,0,0,'59445-75-9','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'E8445293F0DF45CB-FICuS-01-6D','E8445293F0DF45CB-FICTS-01-4C','E8445293F0DF45CB-uuuuu-01-1C','InChI=1S/C18H14O4/c1-11(19)16-10-14-13(8-9-15(21-2)18(14)22-16)17(20)12-6-4-3-5-7-12/h3-10H,1-2H3','InChIKey=CNMCHCXWQPUHQU-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2)c2cc(C(C)=O)oc12',NULL),
	(136266,0,0,'59445-77-1','Consistent with Molecular Formula','C18H13NO6',339.3038,NULL,'B7BACDEE24E3B7AA-FICuS-01-AD','B7BACDEE24E3B7AA-FICTS-01-8C','B7BACDEE24E3B7AA-uuuuu-01-5C','InChI=1S/C18H13NO6/c1-10(20)16-9-14-13(6-7-15(24-2)18(14)25-16)17(21)11-4-3-5-12(8-11)19(22)23/h3-9H,1-2H3','InChIKey=VAPFXZOAMWYTNN-UHFFFAOYSA-N','COc1ccc(C(=O)c2cccc([N+](=O)[O-])c2)c2cc(C(C)=O)oc12',NULL),
	(136267,0,0,'59445-76-0','Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'DBF2500AC47609A9-FICuS-01-62','DBF2500AC47609A9-FICTS-01-41','DBF2500AC47609A9-uuuuu-01-11','InChI=1S/C19H16O5/c1-11(20)17-10-15-14(8-9-16(23-3)19(15)24-17)18(21)12-4-6-13(22-2)7-5-12/h4-10H,1-3H3','InChIKey=WSFQCMSKOAPKIR-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OC)c3oc(C(C)=O)cc23)cc1',NULL),
	(136268,0,0,'53511-39-0','Consistent with Molecular Formula','C18H16N4O3',336.3494,NULL,'4C714992840FA2DF-FICuS-01-5D','4C714992840FA2DF-FICTS-01-3C','4C714992840FA2DF-uuuuu-01-0C','InChI=1S/C18H16N4O3/c1-2-14-16(13-10-6-7-11-15(13)23)17(12-8-4-3-5-9-12)20-18(19-14)21-22(24)25/h3-11,23H,2H2,1H3,(H,19,20,21)','InChIKey=QDWCLNHDDAXSLV-UHFFFAOYSA-N','CCc1nc(N[N+](=O)[O-])nc(-c2ccccc2)c1-c1ccccc1O',NULL),
	(136269,0,1,'53511-46-9','Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'455BE06F8F9C02EE-FICuS-01-7E','5D280CEFC5A46C24-FICTS-01-53','455BE06F8F9C02EE-uuuuu-01-2D','InChI=1S/C11H12N4O/c1-7-6-13-11(15-12)14-10(7)8-4-2-3-5-9(8)16/h2-6,16H,12H2,1H3,(H,13,14,15)','InChIKey=XQTNSWKNXPAXOK-UHFFFAOYSA-N','Cc1c[nH]/c(=N\\N)nc1-c1ccccc1O','1'),
	(136270,0,1,'53511-48-1','Consistent with Molecular Formula','C14H18N4O',258.3224,NULL,'2C0741AB4C5CE66C-FICuS-01-6E','77F60999CDC6BB36-FICTS-01-58','2C0741AB4C5CE66C-uuuuu-01-1D','InChI=1S/C14H18N4O/c1-3-10-13(9-7-5-6-8-12(9)19)11(4-2)17-14(16-10)18-15/h5-8,19H,3-4,15H2,1-2H3,(H,16,17,18)','InChIKey=JLZAQLNPFGJBGU-UHFFFAOYSA-N','CCc1n/c(=N\\N)[nH]c(CC)c1-c1ccccc1O','1'),
	(136271,0,0,'52872-45-4','Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'C122607127D70753-FICuS-01-20','C122607127D70753-FICTS-01-FF','C122607127D70753-uuuuu-01-CF','InChI=1S/C14H15N3O3/c1-9-7-11(10-5-3-4-6-12(10)18)16-14(15-9)17(2)8-13(19)20/h3-7,18H,8H2,1-2H3,(H,19,20)','InChIKey=UBFAMZFRSHCEPW-UHFFFAOYSA-N','Cc1cc(-c2ccccc2O)nc(N(C)CC(=O)O)n1',NULL),
	(136272,0,0,'52872-43-2','Consistent with Molecular Formula','C10H13N3O5',255.2298,NULL,'92BBED5D31088B7C-FICuS-01-78','422EA3E02582AB04-FICTS-01-24','92BBED5D31088B7C-uuuuu-01-27','InChI=1S/C10H13N3O5/c1-3-18-9(17)6-4-11-10(12-8(6)16)13(2)5-7(14)15/h4H,3,5H2,1-2H3,(H,14,15)(H,11,12,16)','InChIKey=FOPNNQMTVIQGFS-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(N(C)CC(=O)O)nc1=O',NULL),
	(136273,0,0,'52872-44-3','Consistent with Molecular Formula','C9H11N3O4',225.2036,NULL,'1883051E4C2AD541-FICuS-01-3E','1883051E4C2AD541-FICTS-01-1D','1883051E4C2AD541-uuuuu-01-ED','InChI=1S/C9H11N3O4/c1-5-6(8(15)16)3-10-9(11-5)12(2)4-7(13)14/h3H,4H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=QAQSLBRHYUEUND-UHFFFAOYSA-N','Cc1nc(N(C)CC(=O)O)ncc1C(=O)O',NULL),
	(136274,0,0,'53580-22-6','Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'93BC496E7D89CD2C-FICuS-01-88','93BC496E7D89CD2C-FICTS-01-67','93BC496E7D89CD2C-uuuuu-01-37','InChI=1S/C11H9N5O/c1-7-6-16-11(13-14-15-16)12-10(7)8-4-2-3-5-9(8)17/h2-6,17H,1H3','InChIKey=RMADUUARSRGSJT-UHFFFAOYSA-N','Cc1cn2nnnc2nc1-c1ccccc1O',NULL),
	(136275,0,0,'53511-54-9','Consistent with Molecular Formula','C14H15N5O',269.3054,NULL,'80C5E3EC82D709D5-FICuS-01-6E','80C5E3EC82D709D5-FICTS-01-4D','80C5E3EC82D709D5-uuuuu-01-1D','InChI=1S/C14H15N5O/c1-3-10-13(9-7-5-6-8-12(9)20)11(4-2)19-14(15-10)16-17-18-19/h5-8,20H,3-4H2,1-2H3','InChIKey=XATPHMICMYMCKO-UHFFFAOYSA-N','CCc1nc2nnnn2c(CC)c1-c1ccccc1O',NULL),
	(136276,0,0,'53511-37-8','Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'11AD541CF5ED764D-FICuS-01-74','11AD541CF5ED764D-FICTS-01-53','11AD541CF5ED764D-uuuuu-01-23','InChI=1S/C14H16N4O3/c1-3-10-13(9-7-5-6-8-12(9)19)11(4-2)16-14(15-10)17-18(20)21/h5-8,19H,3-4H2,1-2H3,(H,15,16,17)','InChIKey=JFCODRBHVCRQHW-UHFFFAOYSA-N','CCc1nc(N[N+](=O)[O-])nc(CC)c1-c1ccccc1O',NULL),
	(136277,0,0,'53511-34-5','Consistent with Molecular Formula','C16H12N4O3',308.2958,NULL,'76FD0B6349332A95-FICuS-01-4D','76FD0B6349332A95-FICTS-01-2C','76FD0B6349332A95-uuuuu-01-FC','InChI=1S/C16H12N4O3/c21-15-9-5-4-8-12(15)14-10-13(11-6-2-1-3-7-11)17-16(18-14)19-20(22)23/h1-10,21H,(H,17,18,19)','InChIKey=FXJVNHQCHXEKKD-UHFFFAOYSA-N','O=[N+]([O-])Nc1nc(-c2ccccc2)cc(-c2ccccc2O)n1',NULL),
	(136278,0,0,'53511-35-6','Consistent with Molecular Formula','C11H10N4O3',246.225,NULL,'D33DCF7428B18B1B-FICuS-01-73','D33DCF7428B18B1B-FICTS-01-52','D33DCF7428B18B1B-uuuuu-01-22','InChI=1S/C11H10N4O3/c1-7-6-12-11(14-15(17)18)13-10(7)8-4-2-3-5-9(8)16/h2-6,16H,1H3,(H,12,13,14)','InChIKey=NPKCZYBCELTMNP-UHFFFAOYSA-N','Cc1cnc(N[N+](=O)[O-])nc1-c1ccccc1O',NULL),
	(136279,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O4S',341.3406,NULL,'3B8BA4358B83F30B-FICuS-01-63','5DEFA374906EC52A-FICTS-01-58','3B8BA4358B83F30B-uuuuu-01-12','InChI=1S/C16H11N3O4S/c20-15(18-16-17-10-14(24-16)19(21)22)12-8-4-5-9-13(12)23-11-6-2-1-3-7-11/h1-10H,(H,17,18,20)','InChIKey=FENPPYSEXYNTAN-UHFFFAOYSA-N','O=C(/N=c1/[nH]cc([N+](=O)[O-])s1)c1ccccc1Oc1ccccc1',NULL),
	(136280,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'046F23BCE999A389-FICuS-01-66','046F23BCE999A389-FICTS-01-45','046F23BCE999A389-uuuuu-01-15','InChI=1S/C19H20N2O3/c1-5-13-10-16-17(11(2)12(3)24-16)18(19(13)22)21-20-14-8-6-7-9-15(14)23-4/h6-10,22H,5H2,1-4H3','InChIKey=NCZBWHGUSYPMOZ-UHFFFAOYSA-N','CCc1cc2oc(C)c(C)c2c(/N=N/c2ccccc2OC)c1O',NULL),
	(136281,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O2',328.7975,NULL,'0C1531F5278B7155-FICuS-01-34','0C1531F5278B7155-FICTS-01-13','0C1531F5278B7155-uuuuu-01-E3','InChI=1S/C18H17ClN2O2/c1-4-12-9-15-16(10(2)11(3)23-15)17(18(12)22)21-20-14-7-5-13(19)6-8-14/h5-9,22H,4H2,1-3H3','InChIKey=RQDUINKUVYRBTK-UHFFFAOYSA-N','CCc1cc2oc(C)c(C)c2c(/N=N/c2ccc(Cl)cc2)c1O',NULL),
	(136282,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,NULL,'74EF6007537E17EA-FICuS-01-5C','74EF6007537E17EA-FICTS-01-3B','74EF6007537E17EA-uuuuu-01-0B','InChI=1S/C18H17N3O4/c1-4-12-9-15-16(10(2)11(3)25-15)17(18(12)22)20-19-13-5-7-14(8-6-13)21(23)24/h5-9,22H,4H2,1-3H3','InChIKey=CLEWSJLCLWWHCL-UHFFFAOYSA-N','CCc1cc2oc(C)c(C)c2c(/N=N/c2ccc([N+](=O)[O-])cc2)c1O',NULL),
	(136283,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,NULL,'35B29AC644A7547C-FICuS-01-59','35B29AC644A7547C-FICTS-01-38','35B29AC644A7547C-uuuuu-01-08','InChI=1S/C18H17N3O4/c1-4-12-8-15-16(10(2)11(3)25-15)17(18(12)22)20-19-13-6-5-7-14(9-13)21(23)24/h5-9,22H,4H2,1-3H3','InChIKey=YZRLGUDANRHJSZ-UHFFFAOYSA-N','CCc1cc2oc(C)c(C)c2c(/N=N/c2cccc([N+](=O)[O-])c2)c1O',NULL),
	(136284,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,NULL,'2B8B77A883D0685C-FICuS-01-61','2B8B77A883D0685C-FICTS-01-40','2B8B77A883D0685C-uuuuu-01-10','InChI=1S/C18H17N3O4/c1-4-12-9-15-16(10(2)11(3)25-15)17(18(12)22)20-19-13-7-5-6-8-14(13)21(23)24/h5-9,22H,4H2,1-3H3','InChIKey=SIGFBIVCIMTUIR-UHFFFAOYSA-N','CCc1cc2oc(C)c(C)c2c(/N=N/c2ccccc2[N+](=O)[O-])c1O',NULL),
	(136285,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2O3',311.1238,NULL,'61710C594B86E194-FICuS-01-3E','61710C594B86E194-FICTS-01-1D','61710C594B86E194-uuuuu-01-ED','InChI=1S/C13H8Cl2N2O3/c14-9-2-1-8(11(15)5-9)7-16-12-4-3-10(17(19)20)6-13(12)18/h1-7,18H','InChIKey=ACXNOFIKMILEHH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/c2ccc(Cl)cc2Cl)c(O)c1',NULL),
	(136286,0,0,'78682-88-9','Consistent with Molecular Formula','C8H4ClN3O3S2',289.7109,NULL,'81190DA067B5E72E-FICuS-01-56','81190DA067B5E72E-FICTS-01-35','81190DA067B5E72E-uuuuu-01-05','InChI=1S/C8H4ClN3O3S2/c9-5-2-1-4(16-5)7(13)11-8-10-3-6(17-8)12(14)15/h1-3H,(H,10,11,13)','InChIKey=GLXJWQYMCKBBGS-UHFFFAOYSA-N','O=C(Nc1ncc([N+](=O)[O-])s1)c1ccc(Cl)s1',NULL),
	(136287,0,0,'53725-11-4','Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'DFD5A3970923A356-FICuS-01-5B','DFD5A3970923A356-FICTS-01-3A','DFD5A3970923A356-uuuuu-01-0A','InChI=1S/C14H14O5/c1-4-18-14(17)12-7(2)9-5-6-10(16)11(8(3)15)13(9)19-12/h5-6,16H,4H2,1-3H3','InChIKey=NEUAAYOFEFRUOC-UHFFFAOYSA-N','CCOC(=O)c1oc2c(C(C)=O)c(O)ccc2c1C',NULL),
	(136288,0,1,NULL,'Consistent with Molecular Formula','C15H9N3O7',343.252,NULL,'98F63096ABD5EDCA-FICuS-01-8F','98F63096ABD5EDCA-FICTS-01-6E','98F63096ABD5EDCA-uuuuu-01-3E','InChI=1S/C15H9N3O7/c19-15(11-2-1-3-12(8-11)16(20)21)7-5-10-4-6-13(17(22)23)9-14(10)18(24)25/h1-9H','InChIKey=CXOXOQSUUGFLDU-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1cccc([N+](=O)[O-])c1','1'),
	(136289,0,1,NULL,'Consistent with Molecular Formula','C13H8N2O5S',304.2766,NULL,'D4593C8B92965AAC-FICuS-01-71','D4593C8B92965AAC-FICTS-01-50','D4593C8B92965AAC-uuuuu-01-20','InChI=1S/C13H8N2O5S/c16-12(9-2-1-3-10(8-9)14(17)18)6-4-11-5-7-13(21-11)15(19)20/h1-8H','InChIKey=XGYVDKLUJYAMBL-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])s1)c1cccc([N+](=O)[O-])c1','1'),
	(136290,0,1,NULL,'Consistent with Molecular Formula','C15H10N2O5',298.2544,NULL,'C7B1CF41D264C1DA-FICuS-01-7B','C7B1CF41D264C1DA-FICTS-01-5A','C7B1CF41D264C1DA-uuuuu-01-2A','InChI=1S/C15H10N2O5/c18-15(13-6-1-2-7-14(13)17(21)22)9-8-11-4-3-5-12(10-11)16(19)20/h1-10H','InChIKey=HDMNHJSHMWZRFU-UHFFFAOYSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)c1ccccc1[N+](=O)[O-]','1'),
	(136291,0,1,'28081-18-7','Consistent with Molecular Formula','C15H10FNO3',271.2473,NULL,'5AC89C8E82618B34-FICuS-01-63','5AC89C8E82618B34-FICTS-01-42','5AC89C8E82618B34-uuuuu-01-12','InChI=1S/C15H10FNO3/c16-13-7-5-12(6-8-13)15(18)9-4-11-2-1-3-14(10-11)17(19)20/h1-10H','InChIKey=SJRIIEVLCFGBBR-UHFFFAOYSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)c1ccc(F)cc1','1'),
	(136292,0,0,'53725-07-8','Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'96A75E5EC940D97D-FICuS-01-7A','96A75E5EC940D97D-FICTS-01-59','96A75E5EC940D97D-uuuuu-01-29','InChI=1S/C15H16O5/c1-5-19-15(17)14-8(2)12-11(20-14)7-6-10(18-4)13(12)9(3)16/h6-7H,5H2,1-4H3','InChIKey=DNJXQGLYNGXERD-UHFFFAOYSA-N','CCOC(=O)c1oc2ccc(OC)c(C(C)=O)c2c1C',NULL),
	(136293,0,0,'51942-32-6','Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'E4D7625829C0F96F-FICuS-01-69','E4D7625829C0F96F-FICTS-01-48','E4D7625829C0F96F-uuuuu-01-18','InChI=1S/C14H13NOS/c1-17-13-10-6-5-9-12(13)15-14(16)11-7-3-2-4-8-11/h2-10H,1H3,(H,15,16)','InChIKey=CUUVYTSJOXLSAL-UHFFFAOYSA-N','CSc1ccccc1NC(=O)c1ccccc1',NULL),
	(136294,0,0,'51942-37-1','Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'B6145BD1618EB95E-FICuS-01-69','B6145BD1618EB95E-FICTS-01-48','B6145BD1618EB95E-uuuuu-01-18','InChI=1S/C15H15NO2S/c1-18-12-9-7-11(8-10-12)15(17)16-13-5-3-4-6-14(13)19-2/h3-10H,1-2H3,(H,16,17)','InChIKey=DNZBXDFVAZEVAH-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccccc2SC)cc1',NULL),
	(136295,0,0,'51942-34-8','Consistent with Molecular Formula','C12H11NOS2',249.345,NULL,'5C3DCB805E6999EC-FICuS-01-86','5C3DCB805E6999EC-FICTS-01-65','5C3DCB805E6999EC-uuuuu-01-35','InChI=1S/C12H11NOS2/c1-15-10-6-3-2-5-9(10)13-12(14)11-7-4-8-16-11/h2-8H,1H3,(H,13,14)','InChIKey=NCCPWFNQOMCGCY-UHFFFAOYSA-N','CSc1ccccc1NC(=O)c1cccs1',NULL),
	(136296,0,0,'52928-06-0','Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'1D1AE248E692F62A-FICuS-01-66','1D1AE248E692F62A-FICTS-01-45','1D1AE248E692F62A-uuuuu-01-15','InChI=1S/C14H15N3O3/c1-9-7-15-14(17(2)8-12(19)20)16-13(9)10-5-3-4-6-11(10)18/h3-7,18H,8H2,1-2H3,(H,19,20)','InChIKey=ISHHNGSAXGVGCI-UHFFFAOYSA-N','Cc1cnc(N(C)CC(=O)O)nc1-c1ccccc1O',NULL),
	(136297,0,0,'52872-46-5','Consistent with Molecular Formula','C17H21N3O3',315.3712,NULL,'2F42B8E23ABE9029-FICuS-01-65','2F42B8E23ABE9029-FICTS-01-44','2F42B8E23ABE9029-uuuuu-01-14','InChI=1S/C17H21N3O3/c1-4-12-16(11-8-6-7-9-14(11)21)13(5-2)19-17(18-12)20(3)10-15(22)23/h6-9,21H,4-5,10H2,1-3H3,(H,22,23)','InChIKey=MIQQULISATVDQJ-UHFFFAOYSA-N','CCc1nc(N(C)CC(=O)O)nc(CC)c1-c1ccccc1O',NULL),
	(136298,0,0,'49695-50-3','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'C9EC9C1345F72933-FICuS-01-62','C9EC9C1345F72933-FICTS-01-41','C9EC9C1345F72933-uuuuu-01-11','InChI=1S/C14H15NO2/c1-5-10-6-11-12(7(2)8(3)16-11)13-14(10)17-9(4)15-13/h6H,5H2,1-4H3','InChIKey=YIWBQNZXHXYUPS-UHFFFAOYSA-N','CCc1cc2oc(C)c(C)c2c2nc(C)oc12',NULL),
	(136299,0,0,'51942-39-3','Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'A9213B51AB420BED-FICuS-01-63','A9213B51AB420BED-FICTS-01-42','A9213B51AB420BED-uuuuu-01-12','InChI=1S/C14H12N2O3S/c1-20-13-8-3-2-7-12(13)15-14(17)10-5-4-6-11(9-10)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=SQYRYNBSBUDMPN-UHFFFAOYSA-N','CSc1ccccc1NC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(136300,0,0,'51942-36-0','Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'75444A8EF3BA4D34-FICuS-01-68','75444A8EF3BA4D34-FICTS-01-47','75444A8EF3BA4D34-uuuuu-01-17','InChI=1S/C15H15NO2S/c1-18-13-9-5-3-7-11(13)15(17)16-12-8-4-6-10-14(12)19-2/h3-10H,1-2H3,(H,16,17)','InChIKey=BRQVDITYGYFMBF-UHFFFAOYSA-N','COc1ccccc1C(=O)Nc1ccccc1SC',NULL),
	(136301,0,0,'53511-38-9','Consistent with Molecular Formula','C14H15N5O5',333.303,NULL,'97B2AEBAB2D5BE31-FICuS-01-8C','97B2AEBAB2D5BE31-FICTS-01-6B','97B2AEBAB2D5BE31-uuuuu-01-3B','InChI=1S/C14H15N5O5/c1-3-10-13(9-6-5-8(18(21)22)7-12(9)20)11(4-2)16-14(15-10)17-19(23)24/h5-7,20H,3-4H2,1-2H3,(H,15,16,17)','InChIKey=RBPBMDRIQIZBAP-UHFFFAOYSA-N','CCc1nc(N[N+](=O)[O-])nc(CC)c1-c1ccc([N+](=O)[O-])cc1O',NULL),
	(136302,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'17DC82ADC6680E49-FICuS-01-6E','FB5C96E984191F64-FICTS-01-4A','17DC82ADC6680E49-uuuuu-01-1D','InChI=1S/C12H11N3O/c1-2-8-10-7-5-3-4-6-9(7)13-11(10)15-12(16)14-8/h3-6H,2H2,1H3,(H2,13,14,15,16)','InChIKey=ZLVFUHXLCAISQK-UHFFFAOYSA-N','CCc1[nH]c(=O)[nH]c2nc3ccccc3c1-2',NULL),
	(136303,0,0,'53511-41-4','Consistent with Molecular Formula','C12H13N5O3',275.2664,NULL,'FE65E57E0533D701-FICuS-01-5A','FE65E57E0533D701-FICTS-01-39','FE65E57E0533D701-uuuuu-01-09','InChI=1S/C12H13N5O3/c1-2-8-10(7-5-3-4-6-9(7)18)11(13)15-12(14-8)16-17(19)20/h3-6,18H,2H2,1H3,(H3,13,14,15,16)','InChIKey=UCOQTTKCOOHPEX-UHFFFAOYSA-N','CCc1nc(N[N+](=O)[O-])nc(N)c1-c1ccccc1O',NULL),
	(136304,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O5',230.1798,NULL,'8F8CC7599FFD628D-FICuS-01-95','55301A184ED03490-FICTS-01-0B','56E1D4BC53998AEB-uuuuu-01-2E','InChI=1S/C6H5NO5.CH5N3/c1-3-2-4(8)5(7(10)11)6(9)12-3;2-1(3)4/h2,9H,1H3;(H5,2,3,4)','InChIKey=HKGJEAPMCJZXET-UHFFFAOYSA-N','Cc1cc(=O)c([N+](=O)[O-])c(O)o1.N=C(N)N',NULL),
	(136305,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'4E4C62D770D58F4D-FICuS-01-70','4E4C62D770D58F4D-FICTS-01-4F','4E4C62D770D58F4D-uuuuu-01-1F','InChI=1S/C11H12N2O3/c1-9(7-11(14)8-13(15)16)12-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3/b12-9-','InChIKey=NHNCXWQKFIGGPL-XFXZXTDPSA-N','C/C(CC(=O)C[N+](=O)[O-])=N\\c1ccccc1',NULL),
	(136306,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'14FDA39E9492BF23-FICuS-01-6D','54272C004359E558-FICTS-01-09','14FDA39E9492BF23-uuuuu-01-1C','InChI=1S/C12H11NO2/c1-9-7-11(14)8-12(15-9)13-10-5-3-2-4-6-10/h2-8,14H,1H3','InChIKey=GNAZEJGVWOFSSO-UHFFFAOYSA-N','Cc1cc(O)c/c(=N/c2ccccc2)o1',NULL),
	(136307,1,0,'77547-09-2','Consistent with Molecular Formula','C13H10INO3',355.1314,'Spiro(furan-2(5H),3\'-(3H)indole)-2\'(1\'H),5-dione, 3,4-dihydro-5\'-iodo-1\'-methyl-4-methylene-\nSpiro[furan-2(5H),3\'-[3H]indole]-2\',5(1\'H)-dione, 3,4-dihydro-5\'-iodo-1\'-methyl-4-methylene-','F18BD20276475062-FICuS-01-35','F18BD20276475062-FICTS-01-14','F18BD20276475062-uuuuu-01-E4','InChI=1S/C13H10INO3/c1-7-6-13(18-11(7)16)9-5-8(14)3-4-10(9)15(2)12(13)17/h3-5H,1,6H2,2H3','InChIKey=VLWABQVGEIURBF-UHFFFAOYSA-N','C=C1CC2(OC1=O)C(=O)N(C)c1ccc(I)cc12','1'),
	(136308,0,0,'10283-95-1','Consistent with Molecular Formula','C10H11NO',161.203,'Benzamide, N-allyl-\nBenzamide, N-2-propenyl-','C75F1B0D8623951F-FICuS-01-5B','C75F1B0D8623951F-FICTS-01-3A','C75F1B0D8623951F-uuuuu-01-0A','InChI=1S/C10H11NO/c1-2-8-11-10(12)9-6-4-3-5-7-9/h2-7H,1,8H2,(H,11,12)','InChIKey=KJVRLFWTIGWXFK-UHFFFAOYSA-N','C=CCNC(=O)c1ccccc1',NULL),
	(136309,0,1,'20335-57-3','Consistent with Molecular Formula','C11H11N5S',245.3014,'Hydrazinecarbothioamide, 2-[(5-amino-1-isoquinolinyl)methylene]-\nIsoquinaldaldehyde, 5-amino-, thiosemicarbazone','0F83147F63B71573-FICuS-01-3C','0F83147F63B71573-FICTS-01-1B','0F83147F63B71573-uuuuu-01-EB','InChI=1S/C11H11N5S/c12-9-3-1-2-8-7(9)4-5-14-10(8)6-15-16-11(13)17/h1-6H,12H2,(H3,13,16,17)','InChIKey=MLTULNASULCZLR-UHFFFAOYSA-N','NC(=S)N/N=C/c1nccc2c(N)cccc12','1'),
	(136310,2,0,NULL,'Consistent with Molecular Formula','C16H20N2O4S2',368.465,NULL,'F7C2D98E152E729A-FICuS-01-73','F7C2D98E152E729A-FICTS-01-52','F7C2D98E152E729A-uuuuu-01-22','InChI=1S/C16H20N2O4S2/c19-23(15-9-3-1-4-10-15)17-21-13-7-8-14-22-18-24(20)16-11-5-2-6-12-16/h1-6,9-12,17-18H,7-8,13-14H2','InChIKey=WUJGRHNRWPCPLP-UHFFFAOYSA-N','O=S(NOCCCCONS(=O)c1ccccc1)c1ccccc1','1'),
	(136311,2,0,NULL,'Consistent with Molecular Formula','C18H24N2O4S2',396.5186,NULL,'4BE250B8AB1CE712-FICuS-01-69','4BE250B8AB1CE712-FICTS-01-48','4BE250B8AB1CE712-uuuuu-01-18','InChI=1S/C18H24N2O4S2/c1-15-5-9-17(10-6-15)25(21)19-23-13-3-4-14-24-20-26(22)18-11-7-16(2)8-12-18/h5-12,19-20H,3-4,13-14H2,1-2H3','InChIKey=IKQIHMWGKSEWFX-UHFFFAOYSA-N','Cc1ccc(S(=O)NOCCCCONS(=O)c2ccc(C)cc2)cc1','1'),
	(136312,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O6S2',400.4638,NULL,'C11A346DBC43887E-FICuS-01-66','C11A346DBC43887E-FICTS-01-45','C11A346DBC43887E-uuuuu-01-15','InChI=1S/C16H20N2O6S2/c19-25(20,15-9-3-1-4-10-15)17-23-13-7-8-14-24-18-26(21,22)16-11-5-2-6-12-16/h1-6,9-12,17-18H,7-8,13-14H2','InChIKey=OVSATONVTRXLOZ-UHFFFAOYSA-N','O=S(=O)(NOCCCCONS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(136313,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O6S2',428.5174,NULL,'69793B9AD9080BB9-FICuS-01-67','69793B9AD9080BB9-FICTS-01-46','69793B9AD9080BB9-uuuuu-01-16','InChI=1S/C18H24N2O6S2/c1-15-5-9-17(10-6-15)27(21,22)19-25-13-3-4-14-26-20-28(23,24)18-11-7-16(2)8-12-18/h5-12,19-20H,3-4,13-14H2,1-2H3','InChIKey=DFUVNQNWQUPABV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NOCCCCONS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(136314,2,0,NULL,'Consistent with Molecular Formula','C6H16N2O4S2',244.3234,NULL,'BB7D71C5134862EE-FICuS-01-68','BB7D71C5134862EE-FICTS-01-47','BB7D71C5134862EE-uuuuu-01-17','InChI=1S/C6H16N2O4S2/c1-13(9)7-11-5-3-4-6-12-8-14(2)10/h7-8H,3-6H2,1-2H3','InChIKey=DPRCVBQXDXDXGP-UHFFFAOYSA-N','CS(=O)NOCCCCONS(C)=O','1'),
	(136315,0,0,NULL,'Consistent with Molecular Formula','C6H16N2O6S2',276.3222,NULL,'3BEB88A2AC408C12-FICuS-01-6C','3BEB88A2AC408C12-FICTS-01-4B','3BEB88A2AC408C12-uuuuu-01-1B','InChI=1S/C6H16N2O6S2/c1-15(9,10)7-13-5-3-4-6-14-8-16(2,11)12/h7-8H,3-6H2,1-2H3','InChIKey=HZADAWJYHYFJTK-UHFFFAOYSA-N','CS(=O)(=O)NOCCCCONS(C)(=O)=O',NULL),
	(136316,0,0,NULL,'Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'50321CE0C069AE39-FICuS-01-4E','50321CE0C069AE39-FICTS-01-2D','50321CE0C069AE39-uuuuu-01-FD','InChI=1S/C10H20N2O2/c1-9(2)11-13-7-5-6-8-14-12-10(3)4/h5-8H2,1-4H3','InChIKey=VGLPEIUFMHQFPM-UHFFFAOYSA-N','CC(C)=NOCCCCON=C(C)C',NULL),
	(136317,0,0,'60302-18-3','Consistent with Molecular Formula','C4H13ClN2O2',156.6119,NULL,'6F1969ED4402FF83-FICuS-01-66','6F1969ED4402FF83-FICTS-01-45','6FE5CE087B8F26CD-uuuuu-01-42','InChI=1S/C4H12N2O2.ClH/c5-7-3-1-2-4-8-6;/h1-6H2;1H','InChIKey=OIJIKSSYHVKTFH-UHFFFAOYSA-N','Cl.NOCCCCON',NULL),
	(136318,0,0,'66080-74-8','Consistent with Molecular Formula','C4H12N2O2',120.151,NULL,'6FE5CE087B8F26CD-FICuS-01-93','6FE5CE087B8F26CD-FICTS-01-72','6FE5CE087B8F26CD-uuuuu-01-42','InChI=1S/C4H12N2O2/c5-7-3-1-2-4-8-6/h1-6H2','InChIKey=UVTPMAJGFRLLKF-UHFFFAOYSA-N','NOCCCCON',NULL),
	(136319,2,0,'69636-49-3','Consistent with Molecular Formula','C5H5Cl2NO2',182.006,NULL,'10D00C7B6A4B4C17-FICuS-01-54','10D00C7B6A4B4C17-FICTS-01-33','10D00C7B6A4B4C17-uuuuu-01-03','InChI=1S/C5H5Cl2NO2/c1-5(7)2(6)3(9)8-4(5)10/h2H,1H3,(H,8,9,10)','InChIKey=RPZNJLQPBDKQOG-UHFFFAOYSA-N','CC1(Cl)C(=O)NC(=O)C1Cl','1'),
	(136320,1,0,'53897-98-6','Consistent with Molecular Formula','C6H8N4O3',184.1542,'1,3-Pyrimidinedione, 5-diazo-6-methoxy-1-methyl-','DD4F133EDADA29BC-FICuS-01-9F','DD4F133EDADA29BC-FICTS-01-7E','DD4F133EDADA29BC-uuuuu-01-4E','InChI=1S/C6H8N4O3/c1-10-5(13-2)3(9-7)4(11)8-6(10)12/h5H,1-2H3,(H,8,11,12)','InChIKey=RBQXXZXTDYJFLT-UHFFFAOYSA-N','COC1C(=[N+]=[N-])C(=O)NC(=O)N1C','1'),
	(136321,0,0,'57381-21-2','Consistent with Molecular Formula','C7H11N5O2',197.1962,'2,4(1H,3H)-Pyrimidinedione, 5-(3,3-dimethyl-1-triazenyl)-1-methyl-','BE73FF46A83B7479-FICuS-01-77','BE73FF46A83B7479-FICTS-01-56','BE73FF46A83B7479-uuuuu-01-26','InChI=1S/C7H11N5O2/c1-11(2)10-9-5-4-12(3)7(14)8-6(5)13/h4H,1-3H3,(H,8,13,14)','InChIKey=AJDSAUKNRZFLTF-UHFFFAOYSA-N','CN(C)/N=N/c1cn(C)c(=O)[nH]c1=O',NULL),
	(136322,0,0,'14208-54-9','Consistent with Molecular Formula','C15H33ClSn',367.5687,'Stannane, chlorotris(2,2-dimethylpropyl)-','74B94D475A9FED68-FICuS-01-7C','74B94D475A9FED68-FICTS-01-5B','74B94D475A9FED68-uuuuu-01-2B','InChI=1S/3C5H11.ClH.Sn/c3*1-5(2,3)4;;/h3*1H2,2-4H3;1H;/q;;;;+1/p-1','InChIKey=BYEPCKDQWIGSLC-UHFFFAOYSA-M','CC(C)(C)C[Sn](Cl)(CC(C)(C)C)CC(C)(C)C',NULL),
	(136323,8,0,NULL,'Consistent with Molecular Formula','C27H45NO3',431.6574,NULL,'98F23E571C756AEB-FICuS-01-72','98F23E571C756AEB-FICTS-01-51','98F23E571C756AEB-uuuuu-01-21','InChI=1S/C27H45NO3/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(31-28(29)30)13-15-26(20,4)25(22)14-16-27(23,24)5/h9,18-19,21-25H,6-8,10-17H2,1-5H3','InChIKey=YYFZLFRYFOLELG-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(O[N+](=O)[O-])CCC4(C)C3CCC12C','1'),
	(136324,2,0,NULL,'Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'BDF7435AC0A4B9CD-FICuS-01-91','BDF7435AC0A4B9CD-FICTS-01-70','BDF7435AC0A4B9CD-uuuuu-01-40','InChI=1S/C8H16N2O3/c1-3-5(2)7(8(12)13)10-6(11)4-9/h5,7H,3-4,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=KGVHCTWYMPWEGN-UHFFFAOYSA-N','CCC(C)C(NC(=O)CN)C(=O)O','1'),
	(136325,5,0,NULL,'Consistent with Molecular Formula','C9H16O6',220.2218,NULL,'98C33E07EAB9690A-FICuS-01-6E','98C33E07EAB9690A-FICTS-01-4D','98C33E07EAB9690A-uuuuu-01-1D','InChI=1S/C9H16O6/c1-9(2)14-7-6(12)5(11)4(3-10)13-8(7)15-9/h4-8,10-12H,3H2,1-2H3','InChIKey=BMUGOMQMHSTJSC-UHFFFAOYSA-N','CC1(C)OC2OC(CO)C(O)C(O)C2O1','1'),
	(136326,0,0,NULL,'Consistent with Molecular Formula','C22H30N6O2',410.518,NULL,'163D9B475067BD3F-FICuS-01-5C','163D9B475067BD3F-FICTS-01-3B','163D9B475067BD3F-uuuuu-01-0B','InChI=1S/C22H30N6O2/c29-21(19-5-1-7-23-17-19)25-9-3-11-27-13-15-28(16-14-27)12-4-10-26-22(30)20-6-2-8-24-18-20/h1-2,5-8,17-18H,3-4,9-16H2,(H,25,29)(H,26,30)','InChIKey=CKRWUOSRZJGUNV-UHFFFAOYSA-N','O=C(NCCCN1CCN(CCCNC(=O)c2cccnc2)CC1)c1cccnc1',NULL),
	(136327,0,0,'14342-17-7','Consistent with Molecular Formula','C6H7NO3',141.1262,NULL,'6360D506F345B8B1-FICuS-01-44','6360D506F345B8B1-FICTS-01-23','6360D506F345B8B1-uuuuu-01-F3','InChI=1S/C6H7NO3/c1-4-2-5(9)7(3-8)6(4)10/h2,8H,3H2,1H3','InChIKey=INURVIYWDDLXPU-UHFFFAOYSA-N','CC1=CC(=O)N(CO)C1=O',NULL),
	(136328,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'3E2F86E98AC2B46A-FICuS-01-7E','A5A4812A21D40AB4-FICTS-01-2F','3E2F86E98AC2B46A-uuuuu-01-2D','InChI=1S/C8H9N3O2/c1-4(2)7-11-5-6(12)9-3-10-8(5)13-7/h3-4H,1-2H3,(H,9,10,12)','InChIKey=QHNKYKFEKYXOTB-UHFFFAOYSA-N','CC(C)c1nc2c(=O)[nH]cnc2o1',NULL),
	(136329,0,0,'57381-23-4','Consistent with Molecular Formula','C8H13N5O2',211.223,'2,4(1H,3H)-Pyrimidinedione, 5-(3,3-dimethyl-1-triazenyl)-1,3-dimethyl-','F46C2D7EDE88E447-FICuS-01-89','F46C2D7EDE88E447-FICTS-01-68','F46C2D7EDE88E447-uuuuu-01-38','InChI=1S/C8H13N5O2/c1-11(2)10-9-6-5-12(3)8(15)13(4)7(6)14/h5H,1-4H3','InChIKey=IIWQSEPTLPKMHA-UHFFFAOYSA-N','CN(C)/N=N/c1cn(C)c(=O)n(C)c1=O',NULL),
	(136330,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a3) connected atoms =[ C ]','C5H8N4Se',203.105,NULL,'7402F9A04E3FEED2-FICuS-01-76','7402F9A04E3FEED2-FICTS-01-55','7402F9A04E3FEED2-uuuuu-01-25','InChI=1S/C5H8N4Se/c1-9-2-8-4(6)3(9)5(7)10/h2H,6H2,1H3,(H2,7,10)','InChIKey=IWTVRDCQYZJWOL-UHFFFAOYSA-N','Cn1cnc(N)c1C(N)=[Se]',NULL),
	(136331,4,0,NULL,'No Comparision - Unparameterized Atom - Se(a4) connected atoms =[ C ]','C9H14N4O4Se',321.194,NULL,'67A21CF4742A9AC4-FICuS-01-64','67A21CF4742A9AC4-FICTS-01-43','67A21CF4742A9AC4-uuuuu-01-13','InChI=1S/C9H14N4O4Se/c10-7-4(8(11)18)12-2-13(7)9-6(16)5(15)3(1-14)17-9/h2-3,5-6,9,14-16H,1,10H2,(H2,11,18)','InChIKey=JBJOZKIMRVAIDI-UHFFFAOYSA-N','NC(=[Se])c1ncn(C2OC(CO)C(O)C2O)c1N','1'),
	(136332,0,0,'68341-64-0','Consistent with Molecular Formula','C7H7N5O',177.1652,NULL,'BD7357727544BE53-FICuS-01-4F','11101F362799377E-FICTS-01-0A','BD7357727544BE53-uuuuu-01-FE','InChI=1S/C7H7N5O/c1-4(13)11-6-5-2-10-12-7(5)9-3-8-6/h2-3H,1H3,(H2,8,9,10,11,12,13)','InChIKey=YAAAVFTWGQQWSE-UHFFFAOYSA-N','CC(=O)Nc1ncnc2[nH]ncc12',NULL),
	(136333,1,1,NULL,'Consistent with Molecular Formula','C15H23N3O4S',341.4244,NULL,'9B655DCC8F579EF4-FICuS-01-8E','EC9E2D182ACD77CB-FICTS-01-78','9B655DCC8F579EF4-uuuuu-01-3D','InChI=1S/C15H23N3O4S/c1-3-4-7-23-9-11(8-19)17-13(20)6-5-12-10(2)16-15(22)18-14(12)21/h5-6,11,19H,3-4,7-9H2,1-2H3,(H,17,20)(H2,16,18,21,22)','InChIKey=HSLKFLVWMZZRGJ-UHFFFAOYSA-N','CCCCSCC(CO)NC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(136334,0,0,'53746-38-6','Consistent with Molecular Formula','C21H23ClN2',338.8791,NULL,'97EFB8597788BA70-FICuS-01-72','97EFB8597788BA70-FICTS-01-51','97131FBC4805633E-uuuuu-01-F8','InChI=1S/C21H22N2.ClH/c1-4-10-19(11-5-1)18-23(21-14-8-3-9-15-21)17-16-22-20-12-6-2-7-13-20;/h1-15,22H,16-18H2;1H','InChIKey=ZAJCTOJROWFYCO-UHFFFAOYSA-N','Cl.c1ccc(CN(CCNc2ccccc2)c2ccccc2)cc1',NULL),
	(136335,0,0,'53746-39-7','Consistent with Molecular Formula','C23H27?ClN2',366.9327,NULL,'BF727508B2CEBBF1-FICuS-01-83','BF727508B2CEBBF1-FICTS-01-62','BF727508B2CEBBF1-uuuuu-01-32','InChI=1S/C23H26N2.ClH/c1-4-10-21(11-5-1)18-24-16-17-25(19-22-12-6-2-7-13-22)20-23-14-8-3-9-15-23;/h1-15,24H,16-20H2;1H','InChIKey=ARBUSCPNGLELJP-UHFFFAOYSA-N','*.Cl.c1ccc(CNCCN(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(136336,0,0,'53746-42-2','Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'927DBF435B2E39E8-FICuS-01-73','927DBF435B2E39E8-FICTS-01-52','928118A664A3E0A6-uuuuu-01-F4','InChI=1S/C17H21NO.ClH/c1-15-7-9-17(10-8-15)14-18(11-12-19)13-16-5-3-2-4-6-16;/h2-10,19H,11-14H2,1H3;1H','InChIKey=KLEAJOSMBHEYKJ-UHFFFAOYSA-N','Cc1ccc(CN(CCO)Cc2ccccc2)cc1.Cl',NULL),
	(136337,0,1,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'34965F195E296CCD-FICuS-01-67','34965F195E296CCD-FICTS-01-46','34965F195E296CCD-uuuuu-01-16','InChI=1S/C14H19NO2/c1-11(2)5-4-6-12(3)9-10-15-13(16)7-8-14(15)17/h5,7-9H,4,6,10H2,1-3H3','InChIKey=JSPKKJGNJHTIIK-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CN1C(=O)C=CC1=O','1'),
	(136338,2,0,NULL,'Consistent with Molecular Formula','C6H12N2O4S2',240.2918,'meso-Cystine','2BA3941664A5E1AD-FICuS-01-5E','2BA3941664A5E1AD-FICTS-01-3D','2BA3941664A5E1AD-uuuuu-01-0D','InChI=1S/C6H12N2O4S2/c7-3(5(9)10)1-13-14-2-4(8)6(11)12/h3-4H,1-2,7-8H2,(H,9,10)(H,11,12)','InChIKey=LEVWYRKDKASIDU-UHFFFAOYSA-N','NC(CSSCC(N)C(=O)O)C(=O)O','1'),
	(136339,0,0,'547-65-9','Consistent with Molecular Formula','C5H6O2',98.1012,'Tulipalin A\n.alpha.-Methylene butyrolactone\nDihydro-3-methylene-2(3H)-furanone\n.alpha.-Methylene-.gamma.-butyrolactone\n2(3H)-Furanone, dihydro-3-methylene-\n2(3H)-Furanone, dihydro-3-methylene-','FE50B9FEDA71FF81-FICuS-01-9F','FE50B9FEDA71FF81-FICTS-01-7E','FE50B9FEDA71FF81-uuuuu-01-4E','InChI=1S/C5H6O2/c1-4-2-3-7-5(4)6/h1-3H2','InChIKey=GSLDEZOOOSBFGP-UHFFFAOYSA-N','C=C1CCOC1=O',NULL),
	(136340,1,1,NULL,'Consistent with Molecular Formula','C7H8O3',140.1384,NULL,'045987FE4D0B82DB-FICuS-01-6D','045987FE4D0B82DB-FICTS-01-4C','045987FE4D0B82DB-uuuuu-01-1C','InChI=1S/C7H8O3/c8-7-5(1-2-9-7)3-6-4-10-6/h3,6H,1-2,4H2','InChIKey=GGDFWICLZVXAER-UHFFFAOYSA-N','O=C1OCC/C1=C/C1CO1','1'),
	(136341,1,1,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,NULL,'895BE656FF6E4373-FICuS-01-6D','895BE656FF6E4373-FICTS-01-4C','895BE656FF6E4373-uuuuu-01-1C','InChI=1S/C15H24O3/c16-15-13(10-11-17-15)8-6-4-2-1-3-5-7-9-14-12-18-14/h8,14H,1-7,9-12H2','InChIKey=FIOSIWSWQHCRDF-UHFFFAOYSA-N','O=C1OCC/C1=C/CCCCCCCCC1CO1','1'),
	(136342,2,0,'57899-38-4','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'8A35AA3C5B5CA44D-FICuS-01-7C','8A35AA3C5B5CA44D-FICTS-01-5B','8A35AA3C5B5CA44D-uuuuu-01-2B','InChI=1S/C13H16O4/c1-8-6-10(16-12(8)14)4-3-5-11-7-9(2)13(15)17-11/h10-11H,1-7H2','InChIKey=LCVMTTYXOXAZFL-UHFFFAOYSA-N','C=C1CC(CCCC2CC(=C)C(=O)O2)OC1=O','1'),
	(136343,2,0,'57899-39-5','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'D821AB0BADEB4ABD-FICuS-01-A2','D821AB0BADEB4ABD-FICTS-01-81','D821AB0BADEB4ABD-uuuuu-01-51','InChI=1S/C14H18O4/c1-9-7-11(17-13(9)15)5-3-4-6-12-8-10(2)14(16)18-12/h11-12H,1-8H2','InChIKey=QNKCYUSAONUMSY-UHFFFAOYSA-N','C=C1CC(CCCCC2CC(=C)C(=O)O2)OC1=O','1'),
	(136344,2,0,'57899-40-8','Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'8FE31D20C291890D-FICuS-01-58','8FE31D20C291890D-FICTS-01-37','8FE31D20C291890D-uuuuu-01-07','InChI=1S/C15H20O4/c1-10-8-12(18-14(10)16)6-4-3-5-7-13-9-11(2)15(17)19-13/h12-13H,1-9H2','InChIKey=DZTXELBOZZHUEL-UHFFFAOYSA-N','C=C1CC(CCCCCC2CC(=C)C(=O)O2)OC1=O','1'),
	(136345,2,0,'57899-41-9','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'AA769A29E9398BBA-FICuS-01-82','AA769A29E9398BBA-FICTS-01-61','AA769A29E9398BBA-uuuuu-01-31','InChI=1S/C16H22O4/c1-11-9-13(19-15(11)17)7-5-3-4-6-8-14-10-12(2)16(18)20-14/h13-14H,1-10H2','InChIKey=DPTGZWIAMCIVOZ-UHFFFAOYSA-N','C=C1CC(CCCCCCC2CC(=C)C(=O)O2)OC1=O','1'),
	(136346,4,1,NULL,'Consistent with Molecular Formula','C14H20N2O6',312.3218,NULL,'E77747DA5011B860-FICuS-01-48','1269F9D62C12D1E4-FICTS-01-37','E77747DA5011B860-uuuuu-01-F7','InChI=1S/C14H20N2O6/c1-8-2-4-9(5-3-8)6-15-16-14(22)13(21)12(20)11(19)10(18)7-17/h2-6,10-13,17-21H,7H2,1H3,(H,16,22)','InChIKey=IQSGMWQCGYNDHK-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(=O)C(O)C(O)C(O)C(O)CO)cc1','1'),
	(136347,4,1,NULL,'Consistent with Molecular Formula','C13H17ClN2O6',332.7401,NULL,'F3A0A8BE0CE798AC-FICuS-01-95','B4824E24072FBC1E-FICTS-01-3F','F3A0A8BE0CE798AC-uuuuu-01-44','InChI=1S/C13H17ClN2O6/c14-8-4-2-1-3-7(8)5-15-16-13(22)12(21)11(20)10(19)9(18)6-17/h1-5,9-12,17-21H,6H2,(H,16,22)','InChIKey=GLNZNXQUQMJIND-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1Cl)C(O)C(O)C(O)C(O)CO','1'),
	(136348,4,1,NULL,'Consistent with Molecular Formula','C15H22ClN3O6',375.8083,NULL,'FA7B00884C159C7F-FICuS-01-6D','3A1C4D3E3D6F4B29-FICTS-01-52','FA7B00884C159C7F-uuuuu-01-1C','InChI=1S/C15H22ClN3O6/c1-19(2)9-4-3-8(10(16)5-9)6-17-18-15(25)14(24)13(23)12(22)11(21)7-20/h3-6,11-14,20-24H,7H2,1-2H3,(H,18,25)','InChIKey=SDPXNBPNKKBSFY-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)C(O)C(O)C(O)C(O)CO)c(Cl)c1','1'),
	(136349,4,1,NULL,'Consistent with Molecular Formula','C13H18N2O7',314.2944,NULL,'FBBFA998801DF01F-FICuS-01-8C','FBBFA998801DF01F-FICTS-01-6B','FBBFA998801DF01F-uuuuu-01-3B','InChI=1S/C13H18N2O7/c16-6-9(18)10(19)11(20)12(21)13(22)15-14-5-7-3-1-2-4-8(7)17/h1-5,9-12,16-21H,6H2,(H,15,22)','InChIKey=HKMXVWDLNKWZHA-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)C(O)C(O)C(O)C(O)CO','1'),
	(136350,4,1,NULL,'Consistent with Molecular Formula','C13H17N3O8',343.2926,NULL,'AF15356C034A01C4-FICuS-01-45','752E14DB2E3A349E-FICTS-01-44','AF15356C034A01C4-uuuuu-01-F4','InChI=1S/C13H17N3O8/c17-6-9(18)10(19)11(20)12(21)13(22)15-14-5-7-2-1-3-8(4-7)16(23)24/h1-5,9-12,17-21H,6H2,(H,15,22)','InChIKey=JBVOZQXXYIVXEL-UHFFFAOYSA-N','O=C(N/N=C/c1cccc([N+](=O)[O-])c1)C(O)C(O)C(O)C(O)CO','1'),
	(136351,4,0,NULL,'Consistent with Molecular Formula','C13H18ClNO7',335.7407,NULL,'B15CD4851EFE81C2-FICuS-01-76','A0651D9B945556C1-FICTS-01-28','B15CD4851EFE81C2-uuuuu-01-25','InChI=1S/C13H18ClNO7/c1-22-9-4-6(14)2-3-7(9)15-13(21)12(20)11(19)10(18)8(17)5-16/h2-4,8,10-12,16-20H,5H2,1H3,(H,15,21)','InChIKey=RHDMYECHWJGGSI-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)C(O)C(O)C(O)C(O)CO','1'),
	(136352,4,1,NULL,'Consistent with Molecular Formula','C15H22N2O8',358.3474,NULL,'EB45305F875454EC-FICuS-01-5E','EB45305F875454EC-FICTS-01-3D','EB45305F875454EC-uuuuu-01-0D','InChI=1S/C15H22N2O8/c1-2-25-11-5-8(3-4-9(11)19)6-16-17-15(24)14(23)13(22)12(21)10(20)7-18/h3-6,10,12-14,18-23H,2,7H2,1H3,(H,17,24)','InChIKey=CZCGLIDYPSEJQN-UHFFFAOYSA-N','CCOc1cc(/C=N/NC(=O)C(O)C(O)C(O)C(O)CO)ccc1O','1'),
	(136353,4,1,NULL,'Consistent with Molecular Formula','C13H16Cl2N2O6',367.1852,NULL,'EF6C71ACED604F69-FICuS-01-8F','3265F8992F22F424-FICTS-01-22','EF6C71ACED604F69-uuuuu-01-3E','InChI=1S/C13H16Cl2N2O6/c14-7-2-1-6(8(15)3-7)4-16-17-13(23)12(22)11(21)10(20)9(19)5-18/h1-4,9-12,18-22H,5H2,(H,17,23)','InChIKey=PNMOFXNCLRIVGK-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1Cl)C(O)C(O)C(O)C(O)CO','1'),
	(136354,4,0,'55660-05-4','Consistent with Molecular Formula','C8H14O5',190.1956,NULL,'B2A88C6D449C438B-FICuS-01-6E','B2A88C6D449C438B-FICTS-01-4D','B2A88C6D449C438B-uuuuu-01-1D','InChI=1S/C8H14O5/c1-5-7(9)8-6(12-4-11-5)2-10-3-13-8/h5-9H,2-4H2,1H3','InChIKey=FVGWXQIRZLHDBO-UHFFFAOYSA-N','CC1OCOC2COCOC2C1O','1'),
	(136355,4,0,NULL,'Consistent with Molecular Formula','C18H30O8S2',438.5502,NULL,'216BEF00BD8AD5F5-FICuS-01-80','216BEF00BD8AD5F5-FICTS-01-5F','216BEF00BD8AD5F5-uuuuu-01-2F','InChI=1S/C18H30O8S2/c1-8-27-18(28-9-2)17(26-14(7)22)16(25-13(6)21)15(24-12(5)20)10(3)23-11(4)19/h10,15-18H,8-9H2,1-7H3','InChIKey=IGZAPMUTZWRKTE-UHFFFAOYSA-N','CCSC(SCC)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(C)OC(C)=O','1'),
	(136356,0,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'5F20C7654236434B-FICuS-01-35','5F20C7654236434B-FICTS-01-14','5F20C7654236434B-uuuuu-01-E4','InChI=1S/C15H21NO4/c1-3-5-10-16-15(18)20-13-8-6-12(7-9-13)14(17)19-11-4-2/h6-9H,3-5,10-11H2,1-2H3,(H,16,18)','InChIKey=VSAZAGOBWNAKBC-UHFFFAOYSA-N','CCCCNC(=O)Oc1ccc(C(=O)OCCC)cc1',NULL),
	(136357,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O',198.6517,NULL,'A07A74EB0EE30088-FICuS-01-5F','A07A74EB0EE30088-FICTS-01-3E','A07A74EB0EE30088-uuuuu-01-0E','InChI=1S/C9H11ClN2O/c1-6-3-4-7(10)8(5-6)12-9(13)11-2/h3-5H,1-2H3,(H2,11,12,13)','InChIKey=AWIMPQMYKPDOSW-UHFFFAOYSA-N','CNC(=O)Nc1cc(C)ccc1Cl',NULL),
	(136358,0,0,'38491-24-6','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'4DDDFB5BDF013D34-FICuS-01-8F','4DDDFB5BDF013D34-FICTS-01-6E','4DDDFB5BDF013D34-uuuuu-01-3E','InChI=1S/C12H15NO4/c1-3-8-16-11(14)9-4-6-10(7-5-9)17-12(15)13-2/h4-7H,3,8H2,1-2H3,(H,13,15)','InChIKey=UWTLRLQKVGPASV-UHFFFAOYSA-N','CCCOC(=O)c1ccc(OC(=O)NC)cc1',NULL),
	(136359,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'3219112EC39E057A-FICuS-01-40','3219112EC39E057A-FICTS-01-1F','3219112EC39E057A-uuuuu-01-EF','InChI=1S/C13H19ClN2O/c1-2-3-4-7-10-15-13(17)16-12-9-6-5-8-11(12)14/h5-6,8-9H,2-4,7,10H2,1H3,(H2,15,16,17)','InChIKey=YMZPGQYGGJYSLO-UHFFFAOYSA-N','CCCCCCNC(=O)Nc1ccccc1Cl',NULL),
	(136360,1,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'79BAF3A9E106B8D9-FICuS-01-80','79BAF3A9E106B8D9-FICTS-01-5F','79BAF3A9E106B8D9-uuuuu-01-2F','InChI=1S/C15H15ClN2O/c1-11(12-7-3-2-4-8-12)17-15(19)18-14-10-6-5-9-13(14)16/h2-11H,1H3,(H2,17,18,19)','InChIKey=MOQXMCPULBKRLX-UHFFFAOYSA-N','CC(NC(=O)Nc1ccccc1Cl)c1ccccc1','1'),
	(136361,0,0,NULL,'Consistent with Molecular Formula','C32H36N2O2',480.6486,NULL,'6731AB4D28F0BC1D-FICuS-01-6D','6731AB4D28F0BC1D-FICTS-01-4C','6731AB4D28F0BC1D-uuuuu-01-1C','InChI=1S/C32H36N2O2/c35-31(33(27-13-5-1-6-14-27)28-15-7-2-8-16-28)25-21-23-26(24-22-25)32(36)34(29-17-9-3-10-18-29)30-19-11-4-12-20-30/h1,3,5-6,9-10,13-14,17-18,21-24,28,30H,2,4,7-8,11-12,15-16,19-20H2','InChIKey=MYMYTZCPVTYTLE-UHFFFAOYSA-N','O=C(c1ccc(C(=O)N(c2ccccc2)C2CCCCC2)cc1)N(c1ccccc1)C1CCCCC1',NULL),
	(136362,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O2',400.5194,NULL,'9C0EEF16DAEF634A-FICuS-01-98','9C0EEF16DAEF634A-FICTS-01-77','9C0EEF16DAEF634A-uuuuu-01-47','InChI=1S/C26H28N2O2/c1-5-27(23-11-7-9-19(3)17-23)25(29)21-13-15-22(16-14-21)26(30)28(6-2)24-12-8-10-20(4)18-24/h7-18H,5-6H2,1-4H3','InChIKey=HWXRRHBVVFNTPS-UHFFFAOYSA-N','CCN(C(=O)c1ccc(C(=O)N(CC)c2cccc(C)c2)cc1)c1cccc(C)c1',NULL),
	(136363,0,0,'41203-68-3','Consistent with Molecular Formula','C20H32N2O2',332.485,NULL,'E1ECFDF1A56D679E-FICuS-01-A1','E1ECFDF1A56D679E-FICTS-01-80','E1ECFDF1A56D679E-uuuuu-01-50','InChI=1S/C20H32N2O2/c1-3-5-7-9-15-21-19(23)17-11-13-18(14-12-17)20(24)22-16-10-8-6-4-2/h11-14H,3-10,15-16H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=NNGQKAZLMMHZDR-UHFFFAOYSA-N','CCCCCCNC(=O)c1ccc(C(=O)NCCCCCC)cc1',NULL),
	(136364,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2O4',445.3012,NULL,'B2B1F95A54A2AB75-FICuS-01-6E','B2B1F95A54A2AB75-FICTS-01-4D','B2B1F95A54A2AB75-uuuuu-01-1D','InChI=1S/C22H18Cl2N2O4/c1-29-19-9-7-15(23)11-17(19)25-21(27)13-3-5-14(6-4-13)22(28)26-18-12-16(24)8-10-20(18)30-2/h3-12H,1-2H3,(H,25,27)(H,26,28)','InChIKey=YWVOAOMNINVWJR-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)c1ccc(C(=O)Nc2cc(Cl)ccc2OC)cc1',NULL),
	(136365,0,0,NULL,'Consistent with Molecular Formula','C27H47N3O2',445.6872,NULL,'68766AA21B76943C-FICuS-01-4F','68766AA21B76943C-FICTS-01-2E','68766AA21B76943C-uuuuu-01-FE','InChI=1S/C27H47N3O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-28-27(32)30-26-21-19-20-25(23-26)29-24(2)31/h19-21,23H,3-18,22H2,1-2H3,(H,29,31)(H2,28,30,32)','InChIKey=UBHLYSMPMVPWBL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1cccc(NC(C)=O)c1',NULL),
	(136366,0,0,NULL,'Consistent with Molecular Formula','C26H52N2O',408.7096,NULL,'8DC7F8D98FA2B521-FICuS-01-83','8DC7F8D98FA2B521-FICTS-01-62','8DC7F8D98FA2B521-uuuuu-01-32','InChI=1S/C26H52N2O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-24-27-26(29)28(2)25-22-19-18-20-23-25/h25H,3-24H2,1-2H3,(H,27,29)','InChIKey=NVELQNBVSCWFAF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)N(C)C1CCCCC1',NULL),
	(136367,0,0,'20169-46-4','Consistent with Molecular Formula','C13H10ClNO2',247.6805,NULL,'D8673ED7035ED33E-FICuS-01-6F','D8673ED7035ED33E-FICTS-01-4E','D8673ED7035ED33E-uuuuu-01-1E','InChI=1S/C13H10ClNO2/c14-10-6-2-1-5-9(10)13(17)15-11-7-3-4-8-12(11)16/h1-8,16H,(H,15,17)','InChIKey=CREJOROTWXBIHJ-UHFFFAOYSA-N','O=C(Nc1ccccc1O)c1ccccc1Cl',NULL),
	(136368,0,0,'18094-90-1','Consistent with Molecular Formula','C13H9Cl2NO2',282.1256,NULL,'0FF75DF3A2312465-FICuS-01-54','0FF75DF3A2312465-FICTS-01-33','0FF75DF3A2312465-uuuuu-01-03','InChI=1S/C13H9Cl2NO2/c14-9-6-5-8(7-10(9)15)13(18)16-11-3-1-2-4-12(11)17/h1-7,17H,(H,16,18)','InChIKey=KDKKARRCQSQIHZ-UHFFFAOYSA-N','O=C(Nc1ccccc1O)c1ccc(Cl)c(Cl)c1',NULL),
	(136369,0,0,'72802-47-2','Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'C65051C0D5F1BEC3-FICuS-01-6B','C65051C0D5F1BEC3-FICTS-01-4A','C65051C0D5F1BEC3-uuuuu-01-1A','InChI=1S/C14H20N2O2/c1-18-13-10-6-5-9-12(13)16-14(17)15-11-7-3-2-4-8-11/h5-6,9-11H,2-4,7-8H2,1H3,(H2,15,16,17)','InChIKey=TWPKPXTUFRHWCS-UHFFFAOYSA-N','COc1ccccc1NC(=O)NC1CCCCC1',NULL),
	(136370,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O3',252.3126,NULL,'37D77F18766857B5-FICuS-01-50','37D77F18766857B5-FICTS-01-2F','37D77F18766857B5-uuuuu-01-FF','InChI=1S/C13H20N2O3/c1-13(2,3)15-12(16)14-10-7-6-9(17-4)8-11(10)18-5/h6-8H,1-5H3,(H2,14,15,16)','InChIKey=PYLHYGJHHUOFTJ-UHFFFAOYSA-N','COc1ccc(NC(=O)NC(C)(C)C)c(OC)c1',NULL),
	(136371,0,0,'61382-92-1','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'FD8C86F98358EB3E-FICuS-01-90','FD8C86F98358EB3E-FICTS-01-6F','FD8C86F98358EB3E-uuuuu-01-3F','InChI=1S/C15H17NO2/c1-15(2,3)16-14(17)18-13-9-8-11-6-4-5-7-12(11)10-13/h4-10H,1-3H3,(H,16,17)','InChIKey=VIUHSSNMQRNVBU-UHFFFAOYSA-N','CC(C)(C)NC(=O)Oc1ccc2ccccc2c1',NULL),
	(136372,1,0,NULL,'Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'BD610828EC56EEAD-FICuS-01-88','BD610828EC56EEAD-FICTS-01-67','BD610828EC56EEAD-uuuuu-01-37','InChI=1S/C13H20N2O2/c1-9(16)10-6-5-7-11(8-10)14-12(17)15-13(2,3)4/h5-9,16H,1-4H3,(H2,14,15,17)','InChIKey=GVXMYJFXAWNTIL-UHFFFAOYSA-N','CC(O)c1cccc(NC(=O)NC(C)(C)C)c1','1'),
	(136373,1,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O2',325.1938,NULL,'C6C624EFCD7A0E37-FICuS-01-88','C6C624EFCD7A0E37-FICTS-01-67','C6C624EFCD7A0E37-uuuuu-01-37','InChI=1S/C15H14Cl2N2O2/c1-9(20)10-3-2-4-11(7-10)18-15(21)19-12-5-6-13(16)14(17)8-12/h2-9,20H,1H3,(H2,18,19,21)','InChIKey=NQXWBZZIKKGBLU-UHFFFAOYSA-N','CC(O)c1cccc(NC(=O)Nc2ccc(Cl)c(Cl)c2)c1','1'),
	(136374,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'6A45F0156E9B4B95-FICuS-01-5D','6A45F0156E9B4B95-FICTS-01-3C','6A45F0156E9B4B95-uuuuu-01-0C','InChI=1S/C15H22N2O2/c1-11(18)12-6-5-9-14(10-12)17-15(19)16-13-7-3-2-4-8-13/h5-6,9-11,13,18H,2-4,7-8H2,1H3,(H2,16,17,19)','InChIKey=DBVLQVBDHFGVQV-UHFFFAOYSA-N','CC(O)c1cccc(NC(=O)NC2CCCCC2)c1','1'),
	(136375,0,2,NULL,'Consistent with Molecular Formula','C24H30N4O2',406.5266,NULL,'48643D03929FCEE4-FICuS-01-62','48643D03929FCEE4-FICTS-01-41','48643D03929FCEE4-uuuuu-01-11','InChI=1S/C24H30N4O2/c1-17-9-13-21(14-10-17)19(3)25-27-23(29)7-5-6-8-24(30)28-26-20(4)22-15-11-18(2)12-16-22/h9-16H,5-8H2,1-4H3,(H,27,29)(H,28,30)','InChIKey=YTKCKDVWMVPNDF-UHFFFAOYSA-N','C/C(=N\\NC(=O)CCCCC(=O)N/N=C(\\C)c1ccc(C)cc1)c1ccc(C)cc1','1'),
	(136376,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O',256.3468,NULL,'586A91C17AC44450-FICuS-01-45','586A91C17AC44450-FICTS-01-24','586A91C17AC44450-uuuuu-01-F4','InChI=1S/C16H20N2O/c1-16(2,3)18-15(19)17-11-13-9-6-8-12-7-4-5-10-14(12)13/h4-10H,11H2,1-3H3,(H2,17,18,19)','InChIKey=GHMWEIPKJBHELV-UHFFFAOYSA-N','CC(C)(C)NC(=O)NCc1cccc2ccccc12',NULL),
	(136377,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'47C7A70AECA980D0-FICuS-01-73','47C7A70AECA980D0-FICTS-01-52','47C7A70AECA980D0-uuuuu-01-22','InChI=1S/C14H22N2O/c1-10-6-7-11(2)12(8-10)9-15-13(17)16-14(3,4)5/h6-8H,9H2,1-5H3,(H2,15,16,17)','InChIKey=JTXRGHVTOUBDMG-UHFFFAOYSA-N','Cc1ccc(C)c(CNC(=O)NC(C)(C)C)c1',NULL),
	(136378,0,0,NULL,'Consistent with Molecular Formula','C18H16N2S',292.3978,NULL,'D109DF43BCB570A9-FICuS-01-73','D109DF43BCB570A9-FICTS-01-52','D109DF43BCB570A9-uuuuu-01-22','InChI=1S/C18H16N2S/c21-18(20-16-10-2-1-3-11-16)19-13-15-9-6-8-14-7-4-5-12-17(14)15/h1-12H,13H2,(H2,19,20,21)','InChIKey=WMSDTWHIQCFQJQ-UHFFFAOYSA-N','S=C(NCc1cccc2ccccc12)Nc1ccccc1',NULL),
	(136379,0,0,NULL,'Consistent with Molecular Formula','C18H22N2S',298.4452,NULL,'575EDEB3700C449D-FICuS-01-6A','575EDEB3700C449D-FICTS-01-49','575EDEB3700C449D-uuuuu-01-19','InChI=1S/C18H22N2S/c1-2-3-14-20(15-16-10-6-4-7-11-16)18(21)19-17-12-8-5-9-13-17/h4-13H,2-3,14-15H2,1H3,(H,19,21)','InChIKey=VDFUCSQUJYZLAZ-UHFFFAOYSA-N','CCCCN(Cc1ccccc1)C(=S)Nc1ccccc1',NULL),
	(136380,0,0,'57294-96-9','Consistent with Molecular Formula','C14H13ClN2S',276.7831,NULL,'BFF1E97CE1DE6A63-FICuS-01-9D','BFF1E97CE1DE6A63-FICTS-01-7C','BFF1E97CE1DE6A63-uuuuu-01-4C','InChI=1S/C14H13ClN2S/c15-12-6-4-5-11(9-12)10-16-14(18)17-13-7-2-1-3-8-13/h1-9H,10H2,(H2,16,17,18)','InChIKey=CYGSXYUOPPKHAE-UHFFFAOYSA-N','S=C(NCc1cccc(Cl)c1)Nc1ccccc1',NULL),
	(136381,0,0,NULL,'Consistent with Molecular Formula','C15H16N2S',256.3648,NULL,'F154A762047F5426-FICuS-01-39','F154A762047F5426-FICTS-01-18','F154A762047F5426-uuuuu-01-E8','InChI=1S/C15H16N2S/c1-2-10-16-15(18)17-11-13-8-5-7-12-6-3-4-9-14(12)13/h2-9H,1,10-11H2,(H2,16,17,18)','InChIKey=BZZMKDGSIPYTDB-UHFFFAOYSA-N','C=CCNC(=S)NCc1cccc2ccccc12',NULL),
	(136382,0,0,NULL,'Consistent with Molecular Formula','C15H14BrNO3',336.1845,NULL,'4ABC13EA2BAF7B50-FICuS-01-84','4ABC13EA2BAF7B50-FICTS-01-63','4ABC13EA2BAF7B50-uuuuu-01-33','InChI=1S/C15H14BrNO3/c1-19-14-8-2-11(3-9-14)10-20-15(18)17-13-6-4-12(16)5-7-13/h2-9H,10H2,1H3,(H,17,18)','InChIKey=WYKDJXKZRORXPZ-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2ccc(Br)cc2)cc1',NULL),
	(136383,0,0,NULL,'Consistent with Molecular Formula','C16H16BrNO4',366.2107,NULL,'A0842740E9D399A8-FICuS-01-51','A0842740E9D399A8-FICTS-01-30','A0842740E9D399A8-uuuuu-01-00','InChI=1S/C16H16BrNO4/c1-20-14-8-3-11(15(9-14)21-2)10-22-16(19)18-13-6-4-12(17)5-7-13/h3-9H,10H2,1-2H3,(H,18,19)','InChIKey=LIHXMWCHFJFLLJ-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2ccc(Br)cc2)c(OC)c1',NULL),
	(136384,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'351D0B29CF1A78FA-FICuS-01-72','351D0B29CF1A78FA-FICTS-01-51','351D0B29CF1A78FA-uuuuu-01-21','InChI=1S/C13H14N2O3/c1-17-11-5-2-4-10(8-11)15-13(16)14-9-12-6-3-7-18-12/h2-8H,9H2,1H3,(H2,14,15,16)','InChIKey=CTODOVGZXXIDOP-UHFFFAOYSA-N','COc1cccc(NC(=O)NCc2ccco2)c1',NULL),
	(136385,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O2',299.3718,NULL,'28C83378D161AE60-FICuS-01-49','28C83378D161AE60-FICTS-01-28','28C83378D161AE60-uuuuu-01-F8','InChI=1S/C17H21N3O2/c1-20(15-8-4-3-5-9-15)12-11-18-17(21)19-14-7-6-10-16(13-14)22-2/h3-10,13H,11-12H2,1-2H3,(H2,18,19,21)','InChIKey=LZLYJHHYVOTHDT-UHFFFAOYSA-N','COc1cccc(NC(=O)NCCN(C)c2ccccc2)c1',NULL),
	(136386,0,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'5AE07055CCA2C938-FICuS-01-63','5AE07055CCA2C938-FICTS-01-42','5AE07055CCA2C938-uuuuu-01-12','InChI=1S/C18H19NO4/c1-4-6-13-9-10-16(17(11-13)22-3)23-18(20)19-14-7-5-8-15(12-14)21-2/h4-5,7-12H,1,6H2,2-3H3,(H,19,20)','InChIKey=GAXYALQRBHBHOL-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2cccc(OC)c2)c(OC)c1',NULL),
	(136387,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O3',279.3382,NULL,'B826935DBB91CB26-FICuS-01-69','B826935DBB91CB26-FICTS-01-48','B826935DBB91CB26-uuuuu-01-18','InChI=1S/C14H21N3O3/c1-19-13-5-3-2-4-12(13)16-14(18)15-6-7-17-8-10-20-11-9-17/h2-5H,6-11H2,1H3,(H2,15,16,18)','InChIKey=LZLAGWBOFWPBAB-UHFFFAOYSA-N','COc1ccccc1NC(=O)NCCN1CCOCC1',NULL),
	(136388,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O2',263.3388,NULL,'D17F64E17465FC99-FICuS-01-6A','D17F64E17465FC99-FICTS-01-49','D17F64E17465FC99-uuuuu-01-19','InChI=1S/C14H21N3O2/c1-19-13-7-3-2-6-12(13)16-14(18)15-8-11-17-9-4-5-10-17/h2-3,6-7H,4-5,8-11H2,1H3,(H2,15,16,18)','InChIKey=KCWIUEWZXRZBHG-UHFFFAOYSA-N','COc1ccccc1NC(=O)NCCN1CCCC1',NULL),
	(136389,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'2028ED413468C02A-FICuS-01-3C','2028ED413468C02A-FICTS-01-1B','2028ED413468C02A-uuuuu-01-EB','InChI=1S/C17H20N2O2/c1-12-8-9-13(2)14(10-12)11-18-17(20)19-15-6-4-5-7-16(15)21-3/h4-10H,11H2,1-3H3,(H2,18,19,20)','InChIKey=GZDRCQLOHMWCMW-UHFFFAOYSA-N','COc1ccccc1NC(=O)NCc1cc(C)ccc1C',NULL),
	(136390,0,0,NULL,'Consistent with Molecular Formula','C14H23N3O2',265.3546,NULL,'962644C48B69C920-FICuS-01-44','962644C48B69C920-FICTS-01-23','962644C48B69C920-uuuuu-01-F3','InChI=1S/C14H23N3O2/c1-4-17(5-2)11-10-15-14(18)16-12-6-8-13(19-3)9-7-12/h6-9H,4-5,10-11H2,1-3H3,(H2,15,16,18)','InChIKey=XSRSHGLYCUEXRZ-UHFFFAOYSA-N','CCN(CC)CCNC(=O)Nc1ccc(OC)cc1',NULL),
	(136391,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'0FEA6D6536936BD4-FICuS-01-6D','0FEA6D6536936BD4-FICTS-01-4C','0FEA6D6536936BD4-uuuuu-01-1C','InChI=1S/C17H20N2O2/c1-3-19(13-14-7-5-4-6-8-14)17(20)18-15-9-11-16(21-2)12-10-15/h4-12H,3,13H2,1-2H3,(H,18,20)','InChIKey=HCMHWGJCZNMVCU-UHFFFAOYSA-N','CCN(Cc1ccccc1)C(=O)Nc1ccc(OC)cc1',NULL),
	(136392,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O',309.1944,NULL,'8E669F9F56BD97D4-FICuS-01-87','8E669F9F56BD97D4-FICTS-01-66','8E669F9F56BD97D4-uuuuu-01-36','InChI=1S/C15H14Cl2N2O/c1-19(10-11-6-8-12(16)9-7-11)15(20)18-14-5-3-2-4-13(14)17/h2-9H,10H2,1H3,(H,18,20)','InChIKey=SEACOBRPTNFPHG-UHFFFAOYSA-N','CN(Cc1ccc(Cl)cc1)C(=O)Nc1ccccc1Cl',NULL),
	(136393,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'4051730768AC48AE-FICuS-01-46','4051730768AC48AE-FICTS-01-25','4051730768AC48AE-uuuuu-01-F5','InChI=1S/C16H17ClN2O/c1-11-7-8-12(2)13(9-11)10-18-16(20)19-15-6-4-3-5-14(15)17/h3-9H,10H2,1-2H3,(H2,18,19,20)','InChIKey=KTTHPGHBGOBJOD-UHFFFAOYSA-N','Cc1ccc(C)c(CNC(=O)Nc2ccccc2Cl)c1',NULL),
	(136394,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl3N2O',329.6127,NULL,'DE1E51BE9831AF88-FICuS-01-7F','DE1E51BE9831AF88-FICTS-01-5E','DE1E51BE9831AF88-uuuuu-01-2E','InChI=1S/C14H11Cl3N2O/c15-10-6-5-9(7-12(10)17)8-18-14(20)19-13-4-2-1-3-11(13)16/h1-7H,8H2,(H2,18,19,20)','InChIKey=JXQJWOLLJIAUOC-UHFFFAOYSA-N','O=C(NCc1ccc(Cl)c(Cl)c1)Nc1ccccc1Cl',NULL),
	(136395,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O',309.1944,NULL,'E8B8A1D216DF1984-FICuS-01-6D','E8B8A1D216DF1984-FICTS-01-4C','E8B8A1D216DF1984-uuuuu-01-1C','InChI=1S/C15H14Cl2N2O/c1-19(10-11-5-2-3-8-14(11)17)15(20)18-13-7-4-6-12(16)9-13/h2-9H,10H2,1H3,(H,18,20)','InChIKey=QMYGWIKPPNIENO-UHFFFAOYSA-N','CN(Cc1ccccc1Cl)C(=O)Nc1cccc(Cl)c1',NULL),
	(136396,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'A1E274A006DC8C7D-FICuS-01-6F','A1E274A006DC8C7D-FICTS-01-4E','A1E274A006DC8C7D-uuuuu-01-1E','InChI=1S/C16H17ClN2O/c1-11-6-7-13(8-12(11)2)10-18-16(20)19-15-5-3-4-14(17)9-15/h3-9H,10H2,1-2H3,(H2,18,19,20)','InChIKey=ZQSXHEGKLNFPEO-UHFFFAOYSA-N','Cc1ccc(CNC(=O)Nc2cccc(Cl)c2)cc1C',NULL),
	(136397,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'572DAE8FC439FE61-FICuS-01-82','572DAE8FC439FE61-FICTS-01-61','572DAE8FC439FE61-uuuuu-01-31','InChI=1S/C16H17ClN2O/c1-2-19(12-13-7-4-3-5-8-13)16(20)18-15-10-6-9-14(17)11-15/h3-11H,2,12H2,1H3,(H,18,20)','InChIKey=PYPDTDKJLGCGRN-UHFFFAOYSA-N','CCN(Cc1ccccc1)C(=O)Nc1cccc(Cl)c1',NULL),
	(136398,0,0,NULL,'Consistent with Molecular Formula','C24H32Cl2N4O2',479.4484,NULL,'1CF1002F95D8E0C0-FICuS-01-5C','1CF1002F95D8E0C0-FICTS-01-3B','1CF1002F95D8E0C0-uuuuu-01-0B','InChI=1S/C24H32Cl2N4O2/c1-29(17-19-7-11-21(25)12-8-19)23(31)27-15-5-3-4-6-16-28-24(32)30(2)18-20-9-13-22(26)14-10-20/h7-14H,3-6,15-18H2,1-2H3,(H,27,31)(H,28,32)','InChIKey=XYOOOJZXUMNZJN-UHFFFAOYSA-N','CN(Cc1ccc(Cl)cc1)C(=O)NCCCCCCNC(=O)N(C)Cc1ccc(Cl)cc1',NULL),
	(136399,0,0,NULL,'Consistent with Molecular Formula','C22H26Cl4N4O2',520.285,NULL,'FA9AF12C8083E295-FICuS-01-6C','FA9AF12C8083E295-FICTS-01-4B','FA9AF12C8083E295-uuuuu-01-1B','InChI=1S/C22H26Cl4N4O2/c23-17-7-5-15(11-19(17)25)13-29-21(31)27-9-3-1-2-4-10-28-22(32)30-14-16-6-8-18(24)20(26)12-16/h5-8,11-12H,1-4,9-10,13-14H2,(H2,27,29,31)(H2,28,30,32)','InChIKey=UXGKJFHNQVCMHY-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)NCc1ccc(Cl)c(Cl)c1)NCc1ccc(Cl)c(Cl)c1',NULL),
	(136400,0,0,NULL,'Consistent with Molecular Formula','C24H34N4O2',410.5582,NULL,'5AFB9CA95F947827-FICuS-01-7B','5AFB9CA95F947827-FICTS-01-5A','5AFB9CA95F947827-uuuuu-01-2A','InChI=1S/C24H34N4O2/c1-19-7-11-21(12-8-19)17-27-23(29)25-15-5-3-4-6-16-26-24(30)28-18-22-13-9-20(2)10-14-22/h7-14H,3-6,15-18H2,1-2H3,(H2,25,27,29)(H2,26,28,30)','InChIKey=IZDPXDBAYNPAFQ-UHFFFAOYSA-N','Cc1ccc(CNC(=O)NCCCCCCNC(=O)NCc2ccc(C)cc2)cc1',NULL),
	(136401,0,0,'24185-20-4','Consistent with Molecular Formula','C20H38N4O2',366.5458,NULL,'313BEECF97C47054-FICuS-01-6A','313BEECF97C47054-FICTS-01-49','313BEECF97C47054-uuuuu-01-19','InChI=1S/C20H38N4O2/c1-17-7-13-23(14-8-17)19(25)21-11-5-3-4-6-12-22-20(26)24-15-9-18(2)10-16-24/h17-18H,3-16H2,1-2H3,(H,21,25)(H,22,26)','InChIKey=RPAFMXOVYGTSDC-UHFFFAOYSA-N','CC1CCN(C(=O)NCCCCCCNC(=O)N2CCC(C)CC2)CC1',NULL),
	(136402,0,0,NULL,'Consistent with Molecular Formula','C22H30N4O4',414.5034,NULL,'4EF5A85A818911F3-FICuS-01-5F','4EF5A85A818911F3-FICTS-01-3E','4EF5A85A818911F3-uuuuu-01-0E','InChI=1S/C22H30N4O4/c1-29-19-13-7-5-11-17(19)25-21(27)23-15-9-3-4-10-16-24-22(28)26-18-12-6-8-14-20(18)30-2/h5-8,11-14H,3-4,9-10,15-16H2,1-2H3,(H2,23,25,27)(H2,24,26,28)','InChIKey=LVNVYSFLDNYECB-UHFFFAOYSA-N','COc1ccccc1NC(=O)NCCCCCCNC(=O)Nc1ccccc1OC',NULL),
	(136403,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'BBBDF6E2C6FAB1E6-FICuS-01-B2','BBBDF6E2C6FAB1E6-FICTS-01-91','BBBDF6E2C6FAB1E6-uuuuu-01-61','InChI=1S/C11H15ClN2O/c1-3-13-11(15)14(2)8-9-4-6-10(12)7-5-9/h4-7H,3,8H2,1-2H3,(H,13,15)','InChIKey=LDBSVLXXTZFWPT-UHFFFAOYSA-N','CCNC(=O)N(C)Cc1ccc(Cl)cc1',NULL),
	(136404,0,0,'2582-11-8','Consistent with Molecular Formula','C9H19N3O2',201.268,NULL,'84CC42FD342DC1AD-FICuS-01-7F','84CC42FD342DC1AD-FICTS-01-5E','84CC42FD342DC1AD-uuuuu-01-2E','InChI=1S/C9H19N3O2/c1-2-10-9(13)11-3-4-12-5-7-14-8-6-12/h2-8H2,1H3,(H2,10,11,13)','InChIKey=NJVIMNFRRJVBKF-UHFFFAOYSA-N','CCNC(=O)NCCN1CCOCC1',NULL),
	(136405,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'325C7972283517C0-FICuS-01-2A','325C7972283517C0-FICTS-01-09','325C7972283517C0-uuuuu-01-D9','InChI=1S/C14H16N2O/c1-2-15-14(17)16-10-12-8-5-7-11-6-3-4-9-13(11)12/h3-9H,2,10H2,1H3,(H2,15,16,17)','InChIKey=BIQPBNPRWLFXLA-UHFFFAOYSA-N','CCNC(=O)NCc1cccc2ccccc12',NULL),
	(136406,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'C64B1B6A114C0878-FICuS-01-50','C64B1B6A114C0878-FICTS-01-2F','C64B1B6A114C0878-uuuuu-01-FF','InChI=1S/C17H20N2O/c1-2-18-17(20)19(13-15-9-5-3-6-10-15)14-16-11-7-4-8-12-16/h3-12H,2,13-14H2,1H3,(H,18,20)','InChIKey=VGNVMNVYSOKMKC-UHFFFAOYSA-N','CCNC(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(136407,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'6C33F1EED9E7F22A-FICuS-01-8B','6C33F1EED9E7F22A-FICTS-01-6A','6C33F1EED9E7F22A-uuuuu-01-3A','InChI=1S/C15H14N2O4/c1-21-14-8-7-12(17(19)20)10-13(14)16-15(18)9-11-5-3-2-4-6-11/h2-8,10H,9H2,1H3,(H,16,18)','InChIKey=AMJWNTFVVKZCGA-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Cc1ccccc1',NULL),
	(136408,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'5585391F0A43A4BA-FICuS-01-51','5585391F0A43A4BA-FICTS-01-30','5585391F0A43A4BA-uuuuu-01-00','InChI=1S/C15H14N2O4/c1-21-14-10-12(17(19)20)7-8-13(14)16-15(18)9-11-5-3-2-4-6-11/h2-8,10H,9H2,1H3,(H,16,18)','InChIKey=JRIUMZOXWONFNR-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Cc1ccccc1',NULL),
	(136409,0,0,'73548-14-8','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'0EA0333B70A0D12E-FICuS-01-4C','0EA0333B70A0D12E-FICTS-01-2B','0EA0333B70A0D12E-uuuuu-01-FB','InChI=1S/C18H15NO/c20-18(13-14-7-2-1-3-8-14)19-17-12-6-10-15-9-4-5-11-16(15)17/h1-12H,13H2,(H,19,20)','InChIKey=MKJMGCMYLNFCGO-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1cccc2ccccc12',NULL),
	(136410,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'88AB6986992EF3FF-FICuS-01-85','88AB6986992EF3FF-FICTS-01-64','88AB6986992EF3FF-uuuuu-01-34','InChI=1S/C17H18N2O2/c1-13(20)19(2)16-10-8-15(9-11-16)18-17(21)12-14-6-4-3-5-7-14/h3-11H,12H2,1-2H3,(H,18,21)','InChIKey=WCJGLSASSZZAKI-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)Cc2ccccc2)cc1',NULL),
	(136411,2,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'B5AC53F76DB6EEE7-FICuS-01-9F','B5AC53F76DB6EEE7-FICTS-01-7E','B5AC53F76DB6EEE7-uuuuu-01-4E','InChI=1S/C17H23NO3/c1-11-7-8-12(2)13(9-11)10-18-16(19)14-5-3-4-6-15(14)17(20)21/h7-9,14-15H,3-6,10H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=FREVYUVULDVTFM-UHFFFAOYSA-N','Cc1ccc(C)c(CNC(=O)C2CCCCC2C(=O)O)c1','1'),
	(136412,2,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'48E4531A26548DE8-FICuS-01-50','48E4531A26548DE8-FICTS-01-2F','48E4531A26548DE8-uuuuu-01-FF','InChI=1S/C16H21NO3/c1-11-6-8-12(9-7-11)10-17-15(18)13-4-2-3-5-14(13)16(19)20/h6-9,13-14H,2-5,10H2,1H3,(H,17,18)(H,19,20)','InChIKey=PSSBIXAJHLXFLI-UHFFFAOYSA-N','Cc1ccc(CNC(=O)C2CCCCC2C(=O)O)cc1','1'),
	(136413,2,0,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'B4B7C92AEECFEC2C-FICuS-01-B5','B4B7C92AEECFEC2C-FICTS-01-94','B4B7C92AEECFEC2C-uuuuu-01-64','InChI=1S/C22H25NO3/c24-21(19-13-7-8-14-20(19)22(25)26)23(15-17-9-3-1-4-10-17)16-18-11-5-2-6-12-18/h1-6,9-12,19-20H,7-8,13-16H2,(H,25,26)','InChIKey=DBOABFOJFKCSSI-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)N(Cc1ccccc1)Cc1ccccc1','1'),
	(136414,2,0,NULL,'Consistent with Molecular Formula','C17H24N2O3',304.3882,NULL,'6D8C9FC5DB08B263-FICuS-01-7E','6D8C9FC5DB08B263-FICTS-01-5D','6D8C9FC5DB08B263-uuuuu-01-2D','InChI=1S/C17H24N2O3/c1-19(13-7-3-2-4-8-13)12-11-18-16(20)14-9-5-6-10-15(14)17(21)22/h2-4,7-8,14-15H,5-6,9-12H2,1H3,(H,18,20)(H,21,22)','InChIKey=HLKDEKNMVFVETQ-UHFFFAOYSA-N','CN(CCNC(=O)C1CCCCC1C(=O)O)c1ccccc1','1'),
	(136415,2,0,NULL,'Consistent with Molecular Formula','C17H22N2O4',318.3718,NULL,'F2A5F81166B3A531-FICuS-01-50','F2A5F81166B3A531-FICTS-01-2F','F2A5F81166B3A531-uuuuu-01-FF','InChI=1S/C17H22N2O4/c1-11(20)19(2)13-9-7-12(8-10-13)18-16(21)14-5-3-4-6-15(14)17(22)23/h7-10,14-15H,3-6H2,1-2H3,(H,18,21)(H,22,23)','InChIKey=NBYSTXJLKFMDBD-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)C2CCCCC2C(=O)O)cc1','1'),
	(136416,2,0,NULL,'Consistent with Molecular Formula','C14H15Cl2NO3',316.1834,NULL,'9E2DDDAFB9E85E66-FICuS-01-A8','9E2DDDAFB9E85E66-FICTS-01-87','9E2DDDAFB9E85E66-uuuuu-01-57','InChI=1S/C14H15Cl2NO3/c15-11-6-5-8(7-12(11)16)17-13(18)9-3-1-2-4-10(9)14(19)20/h5-7,9-10H,1-4H2,(H,17,18)(H,19,20)','InChIKey=AVQRPYDXZAOFPB-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(136417,2,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'480F4FDD3268218B-FICuS-01-5B','480F4FDD3268218B-FICTS-01-3A','480F4FDD3268218B-uuuuu-01-0A','InChI=1S/C18H19NO3/c20-17(14-9-3-4-10-15(14)18(21)22)19-16-11-5-7-12-6-1-2-8-13(12)16/h1-2,5-8,11,14-15H,3-4,9-10H2,(H,19,20)(H,21,22)','InChIKey=IJHXQOHCEWIYQS-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)Nc1cccc2ccccc12','1'),
	(136418,2,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'E4958A5E54CF6374-FICuS-01-67','E4958A5E54CF6374-FICTS-01-46','E4958A5E54CF6374-uuuuu-01-16','InChI=1S/C13H17NO4/c15-12(14-8-9-4-3-7-18-9)10-5-1-2-6-11(10)13(16)17/h3-4,7,10-11H,1-2,5-6,8H2,(H,14,15)(H,16,17)','InChIKey=RQBGJRBAGUFXTF-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)NCc1ccco1','1'),
	(136419,0,0,'75541-63-8','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'3713313A64C5806B-FICuS-01-2F','3713313A64C5806B-FICTS-01-0E','3713313A64C5806B-uuuuu-01-DE','InChI=1S/C16H15NO3/c1-20-16(19)13-9-5-6-10-14(13)17-15(18)11-12-7-3-2-4-8-12/h2-10H,11H2,1H3,(H,17,18)','InChIKey=DGQTYMKCRDJXGM-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Cc1ccccc1',NULL),
	(136420,0,0,'1939-21-5','Consistent with Molecular Formula','C15H12F3NO',279.2611,NULL,'8B17FDA14D2BAC53-FICuS-01-7D','8B17FDA14D2BAC53-FICTS-01-5C','8B17FDA14D2BAC53-uuuuu-01-2C','InChI=1S/C15H12F3NO/c16-15(17,18)12-7-4-8-13(10-12)19-14(20)9-11-5-2-1-3-6-11/h1-8,10H,9H2,(H,19,20)','InChIKey=AWZJXXWDKOAELM-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1cccc(C(F)(F)F)c1',NULL),
	(136421,0,0,'18109-43-8','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'74661842BA3BAD6C-FICuS-01-63','74661842BA3BAD6C-FICTS-01-42','74661842BA3BAD6C-uuuuu-01-12','InChI=1S/C14H12ClNO/c15-12-7-4-8-13(10-12)16-14(17)9-11-5-2-1-3-6-11/h1-8,10H,9H2,(H,16,17)','InChIKey=GAWITMMQHFGOMV-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1cccc(Cl)c1',NULL),
	(136422,0,0,NULL,'Consistent with Molecular Formula','C13H25N3O',239.36,NULL,'F6295270C3B480B3-FICuS-01-45','F6295270C3B480B3-FICTS-01-24','F6295270C3B480B3-uuuuu-01-F4','InChI=1S/C13H25N3O/c17-13(15-12-6-2-1-3-7-12)14-8-11-16-9-4-5-10-16/h12H,1-11H2,(H2,14,15,17)','InChIKey=PXCHELWVHDRIPW-UHFFFAOYSA-N','O=C(NCCN1CCCC1)NC1CCCCC1',NULL),
	(136423,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O',260.3784,NULL,'DEB3E38E3D807CB8-FICuS-01-8D','DEB3E38E3D807CB8-FICTS-01-6C','DEB3E38E3D807CB8-uuuuu-01-3C','InChI=1S/C16H24N2O/c1-12-8-9-14(10-13(12)2)11-17-16(19)18-15-6-4-3-5-7-15/h8-10,15H,3-7,11H2,1-2H3,(H2,17,18,19)','InChIKey=VIBNOCXGYJCANZ-UHFFFAOYSA-N','Cc1ccc(CNC(=O)NC2CCCCC2)cc1C',NULL),
	(136424,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O3S',338.8081,NULL,'13D74A0A6F91162F-FICuS-01-51','13D74A0A6F91162F-FICTS-01-30','13D74A0A6F91162F-uuuuu-01-00','InChI=1S/C15H15ClN2O3S/c1-11-5-7-14(8-6-11)22(20,21)18-15(19)17-10-12-3-2-4-13(16)9-12/h2-9H,10H2,1H3,(H2,17,18,19)','InChIKey=VZJZAXNSKGEGDM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCc2cccc(Cl)c2)cc1',NULL),
	(136425,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O2S',306.422,NULL,'96D29E099028F71F-FICuS-01-5A','96D29E099028F71F-FICTS-01-39','96D29E099028F71F-uuuuu-01-09','InChI=1S/C16H22N2O2S/c19-21(20)12-11-16(13-21)18(15-9-5-2-6-10-15)17-14-7-3-1-4-8-14/h2,5-6,9-10,16H,1,3-4,7-8,11-13H2','InChIKey=CUTBNHDDRVIOLM-UHFFFAOYSA-N','O=S1(=O)CCC(N(N=C2CCCCC2)c2ccccc2)C1','1'),
	(136426,0,0,'4128-43-2','Consistent with Molecular Formula','C25H44N2O',388.6354,NULL,'3E639B3E7326A0F7-FICuS-01-5B','3E639B3E7326A0F7-FICTS-01-3A','3E639B3E7326A0F7-uuuuu-01-0A','InChI=1S/C25H44N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-26-25(28)27-24-21-18-17-19-22-24/h17-19,21-22H,2-16,20,23H2,1H3,(H2,26,27,28)','InChIKey=GRYVQVCQOKBITE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)Nc1ccccc1',NULL),
	(136427,0,0,'92277-83-3','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'B6F14F7DBD4FC856-FICuS-01-91','B6F14F7DBD4FC856-FICTS-01-70','B6F14F7DBD4FC856-uuuuu-01-40','InChI=1S/C16H18N2O/c1-12-8-9-14(13(2)10-12)11-17-16(19)18-15-6-4-3-5-7-15/h3-10H,11H2,1-2H3,(H2,17,18,19)','InChIKey=JBPIUKOTCREPNU-UHFFFAOYSA-N','Cc1ccc(CNC(=O)Nc2ccccc2)c(C)c1',NULL),
	(136428,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O',260.7225,NULL,'4B63176E8D2CAAAD-FICuS-01-81','4B63176E8D2CAAAD-FICTS-01-60','4B63176E8D2CAAAD-uuuuu-01-30','InChI=1S/C14H13ClN2O/c15-12-6-4-5-11(9-12)10-16-14(18)17-13-7-2-1-3-8-13/h1-9H,10H2,(H2,16,17,18)','InChIKey=QEYJICQWLSFSMO-UHFFFAOYSA-N','O=C(NCc1cccc(Cl)c1)Nc1ccccc1',NULL),
	(136429,0,0,'87291-11-0','Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'66405634B91E2478-FICuS-01-2F','66405634B91E2478-FICTS-01-0E','66405634B91E2478-uuuuu-01-DE','InChI=1S/C18H22N2O/c1-2-3-14-20(15-16-10-6-4-7-11-16)18(21)19-17-12-8-5-9-13-17/h4-13H,2-3,14-15H2,1H3,(H,19,21)','InChIKey=XYSIADNGRMHABQ-UHFFFAOYSA-N','CCCCN(Cc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(136430,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'00C941E209198A25-FICuS-01-32','00C941E209198A25-FICTS-01-11','00C941E209198A25-uuuuu-01-E1','InChI=1S/C15H15ClN2O/c1-18(11-12-7-5-6-10-14(12)16)15(19)17-13-8-3-2-4-9-13/h2-10H,11H2,1H3,(H,17,19)','InChIKey=XTYOOZHRKZNRQZ-UHFFFAOYSA-N','CN(Cc1ccccc1Cl)C(=O)Nc1ccccc1',NULL),
	(136431,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'EEB63404590FE1C6-FICuS-01-67','EEB63404590FE1C6-FICTS-01-46','EEB63404590FE1C6-uuuuu-01-16','InChI=1S/C18H22N2O/c1-18(2,3)20(14-15-10-6-4-7-11-15)17(21)19-16-12-8-5-9-13-16/h4-13H,14H2,1-3H3,(H,19,21)','InChIKey=LVXXQFOWJABIET-UHFFFAOYSA-N','CC(C)(C)N(Cc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(136432,0,0,'65173-07-1','Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'0FEEA5C53F93AA7E-FICuS-01-98','0FEEA5C53F93AA7E-FICTS-01-77','0FEEA5C53F93AA7E-uuuuu-01-47','InChI=1S/C16H19N3O/c1-19(15-10-6-3-7-11-15)13-12-17-16(20)18-14-8-4-2-5-9-14/h2-11H,12-13H2,1H3,(H2,17,18,20)','InChIKey=XAZIRHLCICEWJX-UHFFFAOYSA-N','CN(CCNC(=O)Nc1ccccc1)c1ccccc1',NULL),
	(136433,0,0,NULL,'Consistent with Molecular Formula','C13H18FN3S',267.3637,NULL,'0A18BB76C344794C-FICuS-01-57','0A18BB76C344794C-FICTS-01-36','0A18BB76C344794C-uuuuu-01-06','InChI=1S/C13H18FN3S/c14-11-3-5-12(6-4-11)16-13(18)15-7-10-17-8-1-2-9-17/h3-6H,1-2,7-10H2,(H2,15,16,18)','InChIKey=ZSEWMHSXUCFJKQ-UHFFFAOYSA-N','Fc1ccc(NC(=S)NCCN2CCCC2)cc1',NULL),
	(136434,0,0,'64020-23-1','Consistent with Molecular Formula','C15H22N2OS',278.4116,NULL,'C2DCFFAE73F38938-FICuS-01-94','C2DCFFAE73F38938-FICTS-01-73','C2DCFFAE73F38938-uuuuu-01-43','InChI=1S/C15H22N2OS/c1-2-18-14-11-7-6-10-13(14)17-15(19)16-12-8-4-3-5-9-12/h6-7,10-12H,2-5,8-9H2,1H3,(H2,16,17,19)','InChIKey=CUUDOECMUOESMY-UHFFFAOYSA-N','CCOc1ccccc1NC(=S)NC1CCCCC1',NULL),
	(136435,0,0,'15863-25-9','Consistent with Molecular Formula','C15H22N2OS',278.4116,NULL,'4CE93C5A556443CC-FICuS-01-69','4CE93C5A556443CC-FICTS-01-48','4CE93C5A556443CC-uuuuu-01-18','InChI=1S/C15H22N2OS/c1-2-18-14-10-8-13(9-11-14)17-15(19)16-12-6-4-3-5-7-12/h8-12H,2-7H2,1H3,(H2,16,17,19)','InChIKey=YVBXZPBYVNCHJU-UHFFFAOYSA-N','CCOc1ccc(NC(=S)NC2CCCCC2)cc1',NULL),
	(136436,0,0,NULL,'Consistent with Molecular Formula','C15H22N2S',262.4122,NULL,'F3804F1CD2B8E547-FICuS-01-6B','F3804F1CD2B8E547-FICTS-01-4A','F3804F1CD2B8E547-uuuuu-01-1A','InChI=1S/C15H22N2S/c1-2-12-8-6-7-11-14(12)17-15(18)16-13-9-4-3-5-10-13/h6-8,11,13H,2-5,9-10H2,1H3,(H2,16,17,18)','InChIKey=VBDCKOGKFCNRHH-UHFFFAOYSA-N','CCc1ccccc1NC(=S)NC1CCCCC1',NULL),
	(136437,0,0,NULL,'Consistent with Molecular Formula','C16H24N2S',276.439,NULL,'F60790CCD4CBDEB1-FICuS-01-92','F60790CCD4CBDEB1-FICTS-01-71','F60790CCD4CBDEB1-uuuuu-01-41','InChI=1S/C16H24N2S/c1-12-8-9-14(10-13(12)2)11-17-16(19)18-15-6-4-3-5-7-15/h8-10,15H,3-7,11H2,1-2H3,(H2,17,18,19)','InChIKey=UGKGIEKXBDNJPE-UHFFFAOYSA-N','Cc1ccc(CNC(=S)NC2CCCCC2)cc1C',NULL),
	(136438,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2S',296.8573,NULL,'73A641D988A4ED14-FICuS-01-5D','73A641D988A4ED14-FICTS-01-3C','73A641D988A4ED14-uuuuu-01-0C','InChI=1S/C15H21ClN2S/c1-18(11-12-7-5-6-10-14(12)16)15(19)17-13-8-3-2-4-9-13/h5-7,10,13H,2-4,8-9,11H2,1H3,(H,17,19)','InChIKey=VLDQNOXMBIXCOU-UHFFFAOYSA-N','CN(Cc1ccccc1Cl)C(=S)NC1CCCCC1',NULL),
	(136439,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'605F59FB4DDFC41E-FICuS-01-8D','605F59FB4DDFC41E-FICTS-01-6C','605F59FB4DDFC41E-uuuuu-01-3C','InChI=1S/C12H18N2O2/c1-3-9-13-12(15)14-10-7-5-6-8-11(10)16-4-2/h5-8H,3-4,9H2,1-2H3,(H2,13,14,15)','InChIKey=ZFJIHLDDGOHQNP-UHFFFAOYSA-N','CCCNC(=O)Nc1ccccc1OCC',NULL),
	(136440,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O2',242.7047,NULL,'B09C978CF431AD2D-FICuS-01-79','B09C978CF431AD2D-FICTS-01-58','B09C978CF431AD2D-uuuuu-01-28','InChI=1S/C11H15ClN2O2/c1-3-6-13-11(15)14-10-5-4-8(16-2)7-9(10)12/h4-5,7H,3,6H2,1-2H3,(H2,13,14,15)','InChIKey=BKWVAFWYERTOHD-UHFFFAOYSA-N','CCCNC(=O)Nc1ccc(OC)cc1Cl',NULL),
	(136441,0,0,NULL,'Consistent with Molecular Formula','C15H12FNO2',257.2637,NULL,'38585FF043894FC8-FICuS-01-5D','38585FF043894FC8-FICTS-01-3C','38585FF043894FC8-uuuuu-01-0C','InChI=1S/C15H12FNO2/c1-10(18)11-6-3-5-9-14(11)17-15(19)12-7-2-4-8-13(12)16/h2-9H,1H3,(H,17,19)','InChIKey=AXEWCJPQBRCKEB-UHFFFAOYSA-N','CC(=O)c1ccccc1NC(=O)c1ccccc1F',NULL),
	(136442,0,0,'669-41-0','Consistent with Molecular Formula','C14H12FNO2',245.2527,NULL,'D6D799635C546CBA-FICuS-01-74','D6D799635C546CBA-FICTS-01-53','D6D799635C546CBA-uuuuu-01-23','InChI=1S/C14H12FNO2/c1-18-13-9-5-4-8-12(13)16-14(17)10-6-2-3-7-11(10)15/h2-9H,1H3,(H,16,17)','InChIKey=XSRURAMMAIBUSB-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1ccccc1F',NULL),
	(136443,0,0,NULL,'Consistent with Molecular Formula','C17H12FNO',265.2863,NULL,'C2A7E2F9EB6FC0A8-FICuS-01-99','C2A7E2F9EB6FC0A8-FICTS-01-78','C2A7E2F9EB6FC0A8-uuuuu-01-48','InChI=1S/C17H12FNO/c18-15-10-4-3-9-14(15)17(20)19-16-11-5-7-12-6-1-2-8-13(12)16/h1-11H,(H,19,20)','InChIKey=UFPUPMUMYWAQKP-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)c1ccccc1F',NULL),
	(136444,0,2,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'4FA4F126E820AFE5-FICuS-01-75','4FA4F126E820AFE5-FICTS-01-54','4FA4F126E820AFE5-uuuuu-01-24','InChI=1S/C18H18N2O3/c1-22-16-10-9-15(17(12-16)23-2)13-19-20-18(21)11-8-14-6-4-3-5-7-14/h3-13H,1-2H3,(H,20,21)','InChIKey=NGMVLAGBNCVHMY-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)/C=C/c2ccccc2)c(OC)c1','1'),
	(136445,0,2,NULL,'Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'A70CAD2FB2717753-FICuS-01-61','A70CAD2FB2717753-FICTS-01-40','A70CAD2FB2717753-uuuuu-01-10','InChI=1S/C18H17N3O2/c1-14(22)20-17-10-7-16(8-11-17)13-19-21-18(23)12-9-15-5-3-2-4-6-15/h2-13H,1H3,(H,20,22)(H,21,23)','InChIKey=GNWOWXPAOBJRBH-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)/C=C/c2ccccc2)cc1','1'),
	(136446,0,2,'25330-03-4','Consistent with Molecular Formula','C16H13ClN2O',284.7445,NULL,'1FD1328B522B4FEB-FICuS-01-6E','1FD1328B522B4FEB-FICTS-01-4D','1FD1328B522B4FEB-uuuuu-01-1D','InChI=1S/C16H13ClN2O/c17-15-9-5-4-8-14(15)12-18-19-16(20)11-10-13-6-2-1-3-7-13/h1-12H,(H,19,20)','InChIKey=OXUFKZCQXWZJJP-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)N/N=C/c1ccccc1Cl','1'),
	(136447,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'B319F7FB40335476-FICuS-01-4B','B319F7FB40335476-FICTS-01-2A','B319F7FB40335476-uuuuu-01-FA','InChI=1S/C18H14N2O2/c21-16-10-8-14(9-11-16)18(22)20-19-12-15-6-3-5-13-4-1-2-7-17(13)15/h1-12,21H,(H,20,22)','InChIKey=HRXYFFSBWOIYMU-UHFFFAOYSA-N','O=C(N/N=C/c1cccc2ccccc12)c1ccc(O)cc1','1'),
	(136448,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'DCB545F7EEFAD8A6-FICuS-01-AF','DCB545F7EEFAD8A6-FICTS-01-8E','DCB545F7EEFAD8A6-uuuuu-01-5E','InChI=1S/C16H17N3O/c1-11-3-5-13(6-4-11)12(2)18-19-16(20)14-7-9-15(17)10-8-14/h3-10H,17H2,1-2H3,(H,19,20)','InChIKey=KFTBFABBIIJGQL-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccc(N)cc1)c1ccc(C)cc1','1'),
	(136449,0,1,NULL,'Consistent with Molecular Formula','C18H26N2O',286.4162,NULL,'B1C0D60719060B2E-FICuS-01-47','B1C0D60719060B2E-FICTS-01-26','B1C0D60719060B2E-uuuuu-01-F6','InChI=1S/C18H26N2O/c1-2-3-4-5-6-7-8-12-15-18(21)20-19-16-17-13-10-9-11-14-17/h2,9-11,13-14,16H,1,3-8,12,15H2,(H,20,21)','InChIKey=SKZMDFJOKXNIBH-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)N/N=C/c1ccccc1','1'),
	(136450,0,1,NULL,'Consistent with Molecular Formula','C20H30N2O3',346.4686,NULL,'77C819BD28AF20C1-FICuS-01-67','77C819BD28AF20C1-FICTS-01-46','77C819BD28AF20C1-uuuuu-01-16','InChI=1S/C20H30N2O3/c1-4-5-6-7-8-9-10-11-15-19(23)22-21-16-17-13-12-14-18(24-2)20(17)25-3/h4,12-14,16H,1,5-11,15H2,2-3H3,(H,22,23)','InChIKey=CSIXGILARFUQLF-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)N/N=C/c1cccc(OC)c1OC','1'),
	(136451,1,0,NULL,'Consistent with Molecular Formula','C8H15NO4S',221.2708,NULL,'C3756C3F413174E3-FICuS-01-47','C3756C3F413174E3-FICTS-01-26','C3756C3F413174E3-uuuuu-01-F6','InChI=1S/C8H15NO4S/c1-2-4-9-8(10)13-7-3-5-14(11,12)6-7/h7H,2-6H2,1H3,(H,9,10)','InChIKey=VEXOXHRCTLECGM-UHFFFAOYSA-N','CCCNC(=O)OC1CCS(=O)(=O)C1','1'),
	(136452,2,0,NULL,'Consistent with Molecular Formula','C10H19NO3S',233.325,NULL,'93B3A7589541E9A6-FICuS-01-55','93B3A7589541E9A6-FICTS-01-34','93B3A7589541E9A6-uuuuu-01-04','InChI=1S/C10H19NO3S/c12-10-7-15(13,14)6-9(10)11-8-4-2-1-3-5-8/h8-12H,1-7H2','InChIKey=QJXHLODFVYVUCV-UHFFFAOYSA-N','O=S1(=O)CC(O)C(NC2CCCCC2)C1','1'),
	(136453,1,1,NULL,'Consistent with Molecular Formula','C17H17N3O4S',359.399,NULL,'8043E4B03750448E-FICuS-01-35','8043E4B03750448E-FICTS-01-14','E4F39B865C55FFBF-uuuuu-01-47','InChI=1S/C17H17N3O4S/c21-20(22)16-8-4-5-14(11-16)12-18-19(15-6-2-1-3-7-15)17-9-10-25(23,24)13-17/h1-8,11-12,17H,9-10,13H2/b18-12+','InChIKey=IFTWQJAYGSICME-LDADJPATSA-N','O=[N+]([O-])c1cccc(/C=N/N(c2ccccc2)C2CCS(=O)(=O)C2)c1','1'),
	(136454,1,1,NULL,'Consistent with Molecular Formula','C19H19N3O2S',353.438,NULL,'F1918F5B6CB5AF79-FICuS-01-84','0745AD51CEA7FE5B-FICTS-01-63','F1918F5B6CB5AF79-uuuuu-01-33','InChI=1S/C19H19N3O2S/c23-25(24)11-10-17(14-25)22(16-6-2-1-3-7-16)21-13-15-12-20-19-9-5-4-8-18(15)19/h1-9,12-13,17,20H,10-11,14H2/b21-13+','InChIKey=LOGHWOKNQJTQBK-FYJGNVAPSA-N','O=S1(=O)CCC(N(/N=C/c2c[nH]c3ccccc23)c2ccccc2)C1','1'),
	(136455,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'2862731109A69A91-FICuS-01-29','2862731109A69A91-FICTS-01-08','2862731109A69A91-uuuuu-01-D8','InChI=1S/C15H14N2O3/c18-9-8-12-4-6-14(7-5-12)16-11-13-2-1-3-15(10-13)17(19)20/h1-7,10-11,18H,8-9H2','InChIKey=RTUMGXQMNAPQLD-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2ccc(CCO)cc2)c1',NULL),
	(136456,6,2,NULL,'Consistent with Molecular Formula','C16H20N2',240.3474,NULL,'EF675CFB4F8398A0-FICuS-01-86','EF675CFB4F8398A0-FICTS-01-65','FD03F3E050AF32A4-uuuuu-01-17','InChI=1S/C16H20N2/c1-3-13-5-11(1)7-15(13)9-17-18-10-16-8-12-2-4-14(16)6-12/h1-4,9-16H,5-8H2/b17-9+,18-10?','InChIKey=GDSUFDQAFYAQIL-PKSQHMBRSA-N','C1=CC2CC1CC2/C=N/N=C/C1CC2C=CC1C2','1'),
	(136457,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'7B05D09476E48AAD-FICuS-01-6A','7B05D09476E48AAD-FICTS-01-49','7B05D09476E48AAD-uuuuu-01-19','InChI=1S/C17H17N3O3/c1-12(21)19-15-7-3-13(4-8-15)11-18-20-17(22)14-5-9-16(23-2)10-6-14/h3-11H,1-2H3,(H,19,21)(H,20,22)','InChIKey=DPMWKLVBQUNDGA-UHFFFAOYSA-N','COc1ccc(C(=O)N/N=C/c2ccc(NC(C)=O)cc2)cc1','1'),
	(136458,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'6A5D6CE8D54358C3-FICuS-01-70','6A5D6CE8D54358C3-FICTS-01-4F','6A5D6CE8D54358C3-uuuuu-01-1F','InChI=1S/C16H16N2O4/c1-21-13-5-3-11(4-6-13)16(20)18-17-10-12-9-14(22-2)7-8-15(12)19/h3-10,19H,1-2H3,(H,18,20)','InChIKey=HIAWBIPOUXZYHB-UHFFFAOYSA-N','COc1ccc(C(=O)N/N=C/c2cc(OC)ccc2O)cc1','1'),
	(136459,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,'Benzoic acid, 4-methoxy-, [(2,3-dimethoxyphenyl)methylene]hydrazide','B542A199EE376A06-FICuS-01-59','B542A199EE376A06-FICTS-01-38','B542A199EE376A06-uuuuu-01-08','InChI=1S/C17H18N2O4/c1-21-14-9-7-12(8-10-14)17(20)19-18-11-13-5-4-6-15(22-2)16(13)23-3/h4-11H,1-3H3,(H,19,20)','InChIKey=NITMQQUPFOBIJF-UHFFFAOYSA-N','COc1ccc(C(=O)N/N=C/c2cccc(OC)c2OC)cc1','1'),
	(136460,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O5S',358.368,NULL,'750772B0A62200BD-FICuS-01-36','750772B0A62200BD-FICTS-01-15','750772B0A62200BD-uuuuu-01-E5','InChI=1S/C17H14N2O5S/c1-24-17-9-7-14(19(20)21)11-16(17)18-25(22,23)15-8-6-12-4-2-3-5-13(12)10-15/h2-11,18H,1H3','InChIKey=VXOKIQAXTKDIJJ-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NS(=O)(=O)c1ccc2ccccc2c1',NULL),
	(136461,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'00F6500C8DD52D26-FICuS-01-4E','00F6500C8DD52D26-FICTS-01-2D','00F6500C8DD52D26-uuuuu-01-FD','InChI=1S/C17H18N2O/c1-2-9-16(14-10-5-3-6-11-14)18-19-17(20)15-12-7-4-8-13-15/h3-8,10-13H,2,9H2,1H3,(H,19,20)','InChIKey=LIMYTIVNYGQDKY-UHFFFAOYSA-N','CCC/C(=N\\NC(=O)c1ccccc1)c1ccccc1','1'),
	(136462,0,1,NULL,'Consistent with Molecular Formula','C19H28N2O2',316.4424,NULL,'A1020237D77679E4-FICuS-01-38','A1020237D77679E4-FICTS-01-17','A1020237D77679E4-uuuuu-01-E7','InChI=1S/C19H28N2O2/c1-3-4-5-6-7-8-9-10-15-19(22)21-20-16-17-13-11-12-14-18(17)23-2/h3,11-14,16H,1,4-10,15H2,2H3,(H,21,22)','InChIKey=XAFIYUDSBMHFRX-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)N/N=C/c1ccccc1OC','1'),
	(136463,0,0,'89113-20-2','Consistent with Molecular Formula','C17H18N2O5S',362.3996,NULL,'D07C38B9EDA94389-FICuS-01-76','D07C38B9EDA94389-FICTS-01-55','D07C38B9EDA94389-uuuuu-01-25','InChI=1S/C17H18N2O5S/c1-3-24-17(21)13-4-6-15(7-5-13)19-25(22,23)16-10-8-14(9-11-16)18-12(2)20/h4-11,19H,3H2,1-2H3,(H,18,20)','InChIKey=IIBCOYGTPYCACM-UHFFFAOYSA-N','CCOC(=O)c1ccc(NS(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(136464,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3S',332.4166,NULL,'8F0A262D750168D2-FICuS-01-45','8F0A262D750168D2-FICTS-01-24','8F0A262D750168D2-uuuuu-01-F4','InChI=1S/C17H20N2O3S/c1-11-9-13(3)17(10-12(11)2)19-23(21,22)16-7-5-15(6-8-16)18-14(4)20/h5-10,19H,1-4H3,(H,18,20)','InChIKey=IGUBMMZFMIFILE-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2cc(C)c(C)cc2C)cc1',NULL),
	(136465,0,0,'32895-23-1','Consistent with Molecular Formula','C15H15N3O6S',365.36,NULL,'99F3C0E0A5AA84F1-FICuS-01-75','99F3C0E0A5AA84F1-FICTS-01-54','99F3C0E0A5AA84F1-uuuuu-01-24','InChI=1S/C15H15N3O6S/c1-10(19)16-11-3-6-13(7-4-11)25(22,23)17-14-9-12(18(20)21)5-8-15(14)24-2/h3-9,17H,1-2H3,(H,16,19)','InChIKey=TZSWKFDILSRYEF-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NS(=O)(=O)c1ccc(NC(C)=O)cc1',NULL),
	(136466,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO3',303.7445,NULL,'8EFA97AD8899A5FC-FICuS-01-A1','8EFA97AD8899A5FC-FICTS-01-80','8EFA97AD8899A5FC-uuuuu-01-50','InChI=1S/C16H14ClNO3/c1-2-21-16(20)11-6-8-14(9-7-11)18-15(19)12-4-3-5-13(17)10-12/h3-10H,2H2,1H3,(H,18,19)','InChIKey=VTYASFGTEDMWAA-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)c2cccc(Cl)c2)cc1',NULL),
	(136467,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO4S',325.7661,NULL,'35F4485EBD0BE0F5-FICuS-01-77','35F4485EBD0BE0F5-FICTS-01-56','35F4485EBD0BE0F5-uuuuu-01-26','InChI=1S/C14H12ClNO4S/c1-20-14(17)12-4-2-3-5-13(12)16-21(18,19)11-8-6-10(15)7-9-11/h2-9,16H,1H3','InChIKey=UIAPEXJFOZNGIE-UHFFFAOYSA-N','COC(=O)c1ccccc1NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(136468,0,0,'76883-65-3','Consistent with Molecular Formula','C14H12ClNO3S',309.7667,NULL,'3735BE0159C4FD71-FICuS-01-58','3735BE0159C4FD71-FICTS-01-37','3735BE0159C4FD71-uuuuu-01-07','InChI=1S/C14H12ClNO3S/c1-10(17)11-3-2-4-13(9-11)16-20(18,19)14-7-5-12(15)6-8-14/h2-9,16H,1H3','InChIKey=RWBZYZLECRBEKR-UHFFFAOYSA-N','CC(=O)c1cccc(NS(=O)(=O)c2ccc(Cl)cc2)c1',NULL),
	(136469,0,1,'25913-26-2','Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'BB58BCB059B2B6FF-FICuS-01-95','BB58BCB059B2B6FF-FICTS-01-74','BB58BCB059B2B6FF-uuuuu-01-44','InChI=1S/C19H16N2O3/c1-24-18-9-5-4-8-15(18)19(23)21-20-12-16-14-7-3-2-6-13(14)10-11-17(16)22/h2-12,22H,1H3,(H,21,23)','InChIKey=SGIUPSNOFYYWMP-UHFFFAOYSA-N','COc1ccccc1C(=O)N/N=C/c1c(O)ccc2ccccc12','1'),
	(136470,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'7721FA45D0CADF23-FICuS-01-6F','7721FA45D0CADF23-FICTS-01-4E','7721FA45D0CADF23-uuuuu-01-1E','InChI=1S/C16H16N2O3/c1-11-3-6-13(7-4-11)16(20)18-17-10-12-5-8-14(19)15(9-12)21-2/h3-10,19H,1-2H3,(H,18,20)','InChIKey=NMJRWEJFXCBJOQ-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2ccc(C)cc2)ccc1O','1'),
	(136471,0,1,'82859-80-1','Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'29273DD19992EDA6-FICuS-01-64','29273DD19992EDA6-FICTS-01-43','29273DD19992EDA6-uuuuu-01-13','InChI=1S/C19H16N2O2/c1-13-6-8-15(9-7-13)19(23)21-20-12-17-16-5-3-2-4-14(16)10-11-18(17)22/h2-12,22H,1H3,(H,21,23)','InChIKey=KLWGWMIYMVGVJR-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C/c2c(O)ccc3ccccc23)cc1','1'),
	(136472,0,2,NULL,'Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'F34EC96955782CDA-FICuS-01-77','F34EC96955782CDA-FICTS-01-56','F34EC96955782CDA-uuuuu-01-26','InChI=1S/C16H15N3O/c17-15-10-8-14(9-11-15)16(20)19-18-12-4-7-13-5-2-1-3-6-13/h1-12H,17H2,(H,19,20)','InChIKey=ZEFVWVLAAHAGBG-UHFFFAOYSA-N','Nc1ccc(C(=O)N/N=C/C=C/c2ccccc2)cc1','1'),
	(136473,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'19A9BABCD254F9EB-FICuS-01-98','19A9BABCD254F9EB-FICTS-01-77','19A9BABCD254F9EB-uuuuu-01-47','InChI=1S/C16H17N3O2/c1-17-15-6-4-3-5-14(15)16(20)19-18-11-12-7-9-13(21-2)10-8-12/h3-11,17H,1-2H3,(H,19,20)','InChIKey=AAIOTHIYRBDZSP-UHFFFAOYSA-N','CNc1ccccc1C(=O)N/N=C/c1ccc(OC)cc1','1'),
	(136474,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O3',298.3006,NULL,'DA4B316D99E63CFA-FICuS-01-8A','DA4B316D99E63CFA-FICTS-01-69','DA4B316D99E63CFA-uuuuu-01-39','InChI=1S/C15H14N4O3/c1-16-14-8-3-2-7-13(14)15(20)18-17-10-11-5-4-6-12(9-11)19(21)22/h2-10,16H,1H3,(H,18,20)','InChIKey=VXGCABIGJRAMHU-UHFFFAOYSA-N','CNc1ccccc1C(=O)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(136475,0,1,NULL,'Consistent with Molecular Formula','C15H14ClN3O',287.7481,NULL,'BABC8994E3AA37EB-FICuS-01-98','BABC8994E3AA37EB-FICTS-01-77','BABC8994E3AA37EB-uuuuu-01-47','InChI=1S/C15H14ClN3O/c1-17-14-9-5-3-7-12(14)15(20)19-18-10-11-6-2-4-8-13(11)16/h2-10,17H,1H3,(H,19,20)','InChIKey=KOENVSQTYPAPPN-UHFFFAOYSA-N','CNc1ccccc1C(=O)N/N=C/c1ccccc1Cl','1'),
	(136476,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'5B45961EE4A5E333-FICuS-01-59','5B45961EE4A5E333-FICTS-01-38','5B45961EE4A5E333-uuuuu-01-08','InChI=1S/C16H17N3O3/c1-17-13-6-4-3-5-12(13)16(21)19-18-10-11-7-8-14(20)15(9-11)22-2/h3-10,17,20H,1-2H3,(H,19,21)','InChIKey=OBXOTNWRKBKLQT-UHFFFAOYSA-N','CNc1ccccc1C(=O)N/N=C/c1ccc(O)c(OC)c1','1'),
	(136477,0,1,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'E92E66044DB42711-FICuS-01-45','E92E66044DB42711-FICTS-01-24','E92E66044DB42711-uuuuu-01-F4','InChI=1S/C19H17N3O2/c1-20-17-9-5-4-8-15(17)19(24)22-21-12-16-14-7-3-2-6-13(14)10-11-18(16)23/h2-12,20,23H,1H3,(H,22,24)','InChIKey=ZQALNKIFVKHAQU-UHFFFAOYSA-N','CNc1ccccc1C(=O)N/N=C/c1c(O)ccc2ccccc12','1'),
	(136478,0,2,NULL,'Consistent with Molecular Formula','C17H17N3O',279.3408,'Benzoic acid, 2-(methylamino)-, (3-phenyl-2-propenylidene)hydrazide','61FC259369CBEDBD-FICuS-01-8D','96BBE74060108BF6-FICTS-01-36','61FC259369CBEDBD-uuuuu-01-3C','InChI=1S/C17H17N3O/c1-18-16-12-6-5-11-15(16)17(21)20-19-13-7-10-14-8-3-2-4-9-14/h2-13,18H,1H3,(H,20,21)/b10-7?,19-13+','InChIKey=MTSBRDPBWBAJEY-CSHSVPJDSA-N','CNc1ccccc1C(=O)N/N=C/C=C/c1ccccc1','1'),
	(136479,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'A5BA570B169C3A32-FICuS-01-5A','A5BA570B169C3A32-FICTS-01-39','F1B0B685827F320B-uuuuu-01-02','InChI=1S/C16H17N3O/c1-17-15-10-6-5-9-14(15)16(20)19-18-12-11-13-7-3-2-4-8-13/h2-10,12,17H,11H2,1H3,(H,19,20)/b18-12+','InChIKey=UAUIJRIIHGCMFN-LDADJPATSA-N','CNc1ccccc1C(=O)N/N=C/Cc1ccccc1','1'),
	(136480,0,1,'19050-68-1','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'0BD8C91BB4B68B0C-FICuS-01-7F','0BD8C91BB4B68B0C-FICTS-01-5E','0BD8C91BB4B68B0C-uuuuu-01-2E','InChI=1S/C15H15N3O2/c1-20-12-8-6-11(7-9-12)10-17-18-15(19)13-4-2-3-5-14(13)16/h2-10H,16H2,1H3,(H,18,19)','InChIKey=OXDPIJOVGNEYBT-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccccc2N)cc1','1'),
	(136481,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'9162414CEDDDE066-FICuS-01-67','9162414CEDDDE066-FICTS-01-46','9162414CEDDDE066-uuuuu-01-16','InChI=1S/C15H15N3O3/c1-21-14-8-10(6-7-13(14)19)9-17-18-15(20)11-4-2-3-5-12(11)16/h2-9,19H,16H2,1H3,(H,18,20)','InChIKey=RXJQWJMVEMUUPA-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2ccccc2N)ccc1O','1'),
	(136482,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'44B13A08A61A5FEB-FICuS-01-69','44B13A08A61A5FEB-FICTS-01-48','44B13A08A61A5FEB-uuuuu-01-18','InChI=1S/C14H13N3O2/c15-13-7-2-1-6-12(13)14(19)17-16-9-10-4-3-5-11(18)8-10/h1-9,18H,15H2,(H,17,19)','InChIKey=ODRZEAMWKOUQIJ-UHFFFAOYSA-N','Nc1ccccc1C(=O)N/N=C/c1cccc(O)c1','1'),
	(136483,0,0,NULL,'Consistent with Molecular Formula','C19H13NO5',335.3154,NULL,'474B60D70F209577-FICuS-01-3D','474B60D70F209577-FICTS-01-1C','474B60D70F209577-uuuuu-01-EC','InChI=1S/C19H13NO5/c21-17(14-9-8-12(18(22)23)10-15(14)19(24)25)20-16-7-3-5-11-4-1-2-6-13(11)16/h1-10H,(H,20,21)(H,22,23)(H,24,25)','InChIKey=MXKJSOMQCBHQQL-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)Nc2cccc3ccccc23)c(C(=O)O)c1',NULL),
	(136484,0,0,'10435-28-6','Consistent with Molecular Formula','C15H13ClN2O2',288.7329,NULL,'198F9F1C686EB6D7-FICuS-01-7E','198F9F1C686EB6D7-FICTS-01-5D','198F9F1C686EB6D7-uuuuu-01-2D','InChI=1S/C15H13ClN2O2/c1-17-15(19)20-14-7-5-11(6-8-14)10-18-13-4-2-3-12(16)9-13/h2-10H,1H3,(H,17,19)','InChIKey=ZBNRKPLXOBSZEW-UHFFFAOYSA-N','CNC(=O)Oc1ccc(/C=N/c2cccc(Cl)c2)cc1',NULL),
	(136485,0,0,NULL,'Consistent with Molecular Formula','C30H20N2O6',504.4978,NULL,'F271CAE488F42E47-FICuS-01-70','F271CAE488F42E47-FICTS-01-4F','F271CAE488F42E47-uuuuu-01-1F','InChI=1S/C30H20N2O6/c33-27(31-25-13-5-9-17-7-1-3-11-19(17)25)21-15-24(30(37)38)22(16-23(21)29(35)36)28(34)32-26-14-6-10-18-8-2-4-12-20(18)26/h1-16H,(H,31,33)(H,32,34)(H,35,36)(H,37,38)','InChIKey=LHHLNLWPTBMKFJ-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)Nc2cccc3ccccc23)c(C(=O)O)cc1C(=O)Nc1cccc2ccccc12',NULL),
	(136486,0,0,NULL,'Consistent with Molecular Formula','C26H20N2O10',520.4514,NULL,'5DC4368E11D8A2B0-FICuS-01-60','5DC4368E11D8A2B0-FICTS-01-3F','5DC4368E11D8A2B0-uuuuu-01-0F','InChI=1S/C26H20N2O10/c1-37-25(35)13-7-3-5-9-19(13)27-21(29)15-11-18(24(33)34)16(12-17(15)23(31)32)22(30)28-20-10-6-4-8-14(20)26(36)38-2/h3-12H,1-2H3,(H,27,29)(H,28,30)(H,31,32)(H,33,34)','InChIKey=VDFDGRWEMBMHPD-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)c1cc(C(=O)O)c(C(=O)Nc2ccccc2C(=O)OC)cc1C(=O)O',NULL),
	(136487,0,0,NULL,'Consistent with Molecular Formula','C28H28N2O6',488.539,NULL,'AFDEEE24FCFBEB37-FICuS-01-C9','AFDEEE24FCFBEB37-FICTS-01-A8','AFDEEE24FCFBEB37-uuuuu-01-78','InChI=1S/C28H28N2O6/c1-13-7-15(3)23(16(4)8-13)29-25(31)19-11-22(28(35)36)20(12-21(19)27(33)34)26(32)30-24-17(5)9-14(2)10-18(24)6/h7-12H,1-6H3,(H,29,31)(H,30,32)(H,33,34)(H,35,36)','InChIKey=YJVXPPSLMKEGSA-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)c2cc(C(=O)O)c(C(=O)Nc3c(C)cc(C)cc3C)cc2C(=O)O)c(C)c1',NULL),
	(136488,0,0,NULL,'Consistent with Molecular Formula','C26H36N2O4',440.5814,NULL,'41D66A7F3B3908F0-FICuS-01-59','41D66A7F3B3908F0-FICTS-01-38','41D66A7F3B3908F0-uuuuu-01-08','InChI=1S/C26H36N2O4/c1-3-31-23-17-13-21(14-18-23)27-25(29)11-9-7-5-6-8-10-12-26(30)28-22-15-19-24(20-16-22)32-4-2/h13-20H,3-12H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=WUOQOXCMMVFWOQ-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CCCCCCCCC(=O)Nc2ccc(OCC)cc2)cc1',NULL),
	(136489,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'224B678913675A69-FICuS-01-35','224B678913675A69-FICTS-01-14','224B678913675A69-uuuuu-01-E4','InChI=1S/C11H13N3O4/c1-12-11(18)14-8-4-2-7(3-5-8)10(17)13-6-9(15)16/h2-5H,6H2,1H3,(H,13,17)(H,15,16)(H2,12,14,18)','InChIKey=GEQKEIUJBODICG-UHFFFAOYSA-N','CNC(=O)Nc1ccc(C(=O)NCC(=O)O)cc1',NULL),
	(136490,0,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'300C4B6B1736256E-FICuS-01-3E','300C4B6B1736256E-FICTS-01-1D','300C4B6B1736256E-uuuuu-01-ED','InChI=1S/C19H17NO3/c1-22-14-10-11-18(23-2)17(12-14)20-19(21)16-9-5-7-13-6-3-4-8-15(13)16/h3-12H,1-2H3,(H,20,21)','InChIKey=HZTWQBPZMLHFPW-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2cccc3ccccc23)c1',NULL),
	(136491,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl2NO3',338.1896,NULL,'AFE36E5FF0ED8732-FICuS-01-8F','AFE36E5FF0ED8732-FICTS-01-6E','AFE36E5FF0ED8732-uuuuu-01-3E','InChI=1S/C16H13Cl2NO3/c1-2-22-16(21)10-3-6-12(7-4-10)19-15(20)13-8-5-11(17)9-14(13)18/h3-9H,2H2,1H3,(H,19,20)','InChIKey=IXGUADNRLBSRDZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)c2ccc(Cl)cc2Cl)cc1',NULL),
	(136492,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O6',316.2696,NULL,'4A3D1CAE5FD12A44-FICuS-01-78','4A3D1CAE5FD12A44-FICTS-01-57','4A3D1CAE5FD12A44-uuuuu-01-27','InChI=1S/C15H12N2O6/c1-22-14(18)10-6-8-11(9-7-10)23-15(19)16-12-4-2-3-5-13(12)17(20)21/h2-9H,1H3,(H,16,19)','InChIKey=VIAUOGJCBVWOJQ-UHFFFAOYSA-N','COC(=O)c1ccc(OC(=O)Nc2ccccc2[N+](=O)[O-])cc1',NULL),
	(136493,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O4',334.3306,NULL,'D1671AB29079BFB4-FICuS-01-66','D1671AB29079BFB4-FICTS-01-45','D1671AB29079BFB4-uuuuu-01-15','InChI=1S/C19H14N2O4/c22-19(20-17-8-4-5-9-18(17)21(23)24)25-16-12-10-15(11-13-16)14-6-2-1-3-7-14/h1-13H,(H,20,22)','InChIKey=PBILPOPXVXEUFH-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])Oc1ccc(-c2ccccc2)cc1',NULL),
	(136494,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O4',334.3306,NULL,'01CC706774C7718C-FICuS-01-4A','01CC706774C7718C-FICTS-01-29','01CC706774C7718C-uuuuu-01-F9','InChI=1S/C19H14N2O4/c22-19(20-16-7-4-8-17(13-16)21(23)24)25-18-11-9-15(10-12-18)14-5-2-1-3-6-14/h1-13H,(H,20,22)','InChIKey=GGAIMIRWBNJNRW-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)Oc1ccc(-c2ccccc2)cc1',NULL),
	(136495,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O2',288.7329,NULL,'78A9555B82FDB5E2-FICuS-01-73','78A9555B82FDB5E2-FICTS-01-52','78A9555B82FDB5E2-uuuuu-01-22','InChI=1S/C15H13ClN2O2/c1-10(19)17-11-6-8-12(9-7-11)18-15(20)13-4-2-3-5-14(13)16/h2-9H,1H3,(H,17,19)(H,18,20)','InChIKey=PKIOTAHZAPIZMX-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)c2ccccc2Cl)cc1',NULL),
	(136496,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,'2-Chloro-N-(2,5-dimethoxyphenyl)benzamide','A7F3C7EDC0B30DFD-FICuS-01-A1','A7F3C7EDC0B30DFD-FICTS-01-80','A7F3C7EDC0B30DFD-uuuuu-01-50','InChI=1S/C15H14ClNO3/c1-19-10-7-8-14(20-2)13(9-10)17-15(18)11-5-3-4-6-12(11)16/h3-9H,1-2H3,(H,17,18)','InChIKey=RLHACPNMKPCNMS-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2ccccc2Cl)c1',NULL),
	(136497,0,0,NULL,'Consistent with Molecular Formula','C20H32N2O2',332.485,NULL,'165BCBD9A585579F-FICuS-01-75','165BCBD9A585579F-FICTS-01-54','165BCBD9A585579F-uuuuu-01-24','InChI=1S/C20H32N2O2/c1-3-4-5-6-7-8-9-10-11-12-20(24)22-19-15-13-18(14-16-19)21-17(2)23/h13-16H,3-12H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=CTNMTGAQHJRXIH-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1ccc(NC(C)=O)cc1',NULL),
	(136498,0,0,NULL,'Consistent with Molecular Formula','C22H31NO',325.493,NULL,'005BED849DEBFEA6-FICuS-01-99','005BED849DEBFEA6-FICTS-01-78','005BED849DEBFEA6-uuuuu-01-48','InChI=1S/C22H31NO/c1-2-3-4-5-6-7-8-9-10-15-22(24)23-21-17-16-19-13-11-12-14-20(19)18-21/h11-14,16-18H,2-10,15H2,1H3,(H,23,24)','InChIKey=BSBXMRAEBWMBTO-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1ccc2ccccc2c1',NULL),
	(136499,0,1,'55255-54-4','Consistent with Molecular Formula','C19H15NO',273.3336,'N-.beta.-Naphthylcinnamamide\nN-.beta.-Naphthyl-3-phenylpropenamide\n2-Propenamide, N-2-naphthalenyl-3-phenyl-','FC1B3BD46F12B507-FICuS-01-6D','FC1B3BD46F12B507-FICTS-01-4C','FC1B3BD46F12B507-uuuuu-01-1C','InChI=1S/C19H15NO/c21-19(13-10-15-6-2-1-3-7-15)20-18-12-11-16-8-4-5-9-17(16)14-18/h1-14H,(H,20,21)','InChIKey=LQISSEJKRUBISO-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Nc1ccc2ccccc2c1','1'),
	(136500,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O2',288.7329,NULL,'6BAC5C7BC636D778-FICuS-01-80','6BAC5C7BC636D778-FICTS-01-5F','6BAC5C7BC636D778-uuuuu-01-2F','InChI=1S/C15H13ClN2O2/c1-10(19)17-13-6-8-14(9-7-13)18-15(20)11-2-4-12(16)5-3-11/h2-9H,1H3,(H,17,19)(H,18,20)','InChIKey=RFDJOCFNBKDUQI-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)c2ccc(Cl)cc2)cc1',NULL),
	(136501,0,0,NULL,'Consistent with Molecular Formula','C21H18ClN3O',363.8457,NULL,'E7FE3D1F0175A7D4-FICuS-01-79','E7FE3D1F0175A7D4-FICTS-01-58','E7FE3D1F0175A7D4-uuuuu-01-28','InChI=1S/C21H18ClN3O/c1-14-3-10-18(11-4-14)24-25-19-12-5-15(2)13-20(19)23-21(26)16-6-8-17(22)9-7-16/h3-13H,1-2H3,(H,23,26)','InChIKey=SFMVISWGQXKYHZ-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(C)cc2NC(=O)c2ccc(Cl)cc2)cc1',NULL),
	(136502,0,0,'73190-69-9','Consistent with Molecular Formula','C17H12ClNO',281.7409,NULL,'68883D0A60A075AC-FICuS-01-54','68883D0A60A075AC-FICTS-01-33','68883D0A60A075AC-uuuuu-01-03','InChI=1S/C17H12ClNO/c18-15-8-5-13(6-9-15)17(20)19-16-10-7-12-3-1-2-4-14(12)11-16/h1-11H,(H,19,20)','InChIKey=AKRXNWYJYOAKEV-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)c1ccc(Cl)cc1',NULL),
	(136503,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'8D253363BC426EC8-FICuS-01-5A','8D253363BC426EC8-FICTS-01-39','8D253363BC426EC8-uuuuu-01-09','InChI=1S/C15H14ClNO3/c1-19-12-7-8-14(20-2)13(9-12)17-15(18)10-3-5-11(16)6-4-10/h3-9H,1-2H3,(H,17,18)','InChIKey=HCVYUDNPZQUVRH-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2ccc(Cl)cc2)c1',NULL),
	(136504,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO3',326.1786,NULL,'BDC8BB4EAAB8F9A0-FICuS-01-B1','BDC8BB4EAAB8F9A0-FICTS-01-90','BDC8BB4EAAB8F9A0-uuuuu-01-60','InChI=1S/C15H13Cl2NO3/c1-20-10-4-6-14(21-2)13(8-10)18-15(19)9-3-5-11(16)12(17)7-9/h3-8H,1-2H3,(H,18,19)','InChIKey=IFAQKAUKTIZDFF-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2ccc(Cl)c(Cl)c2)c1',NULL),
	(136505,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl2NO3',338.1896,NULL,'5321FCE6FE88FC9F-FICuS-01-99','5321FCE6FE88FC9F-FICTS-01-78','5321FCE6FE88FC9F-uuuuu-01-48','InChI=1S/C16H13Cl2NO3/c1-2-22-16(21)10-3-6-12(7-4-10)19-15(20)11-5-8-13(17)14(18)9-11/h3-9H,2H2,1H3,(H,19,20)','InChIKey=DUVKOLWEXWCASC-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)c2ccc(Cl)c(Cl)c2)cc1',NULL),
	(136506,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O',295.3834,NULL,'CDDD3D5D7EED860F-FICuS-01-AF','864FADC57FA35A1F-FICTS-01-69','CDDD3D5D7EED860F-uuuuu-01-5E','InChI=1S/C18H21N3O/c1-4-5-18(22)19-17-12-14(3)8-11-16(17)21-20-15-9-6-13(2)7-10-15/h6-12H,4-5H2,1-3H3,(H,19,22)','InChIKey=LRRGWTBYUQFSFV-UHFFFAOYSA-N','CCCC(=O)Nc1cc(C)ccc1/N=N/c1ccc(C)cc1',NULL),
	(136507,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'2038BDE946D6E5BE-FICuS-01-7D','2038BDE946D6E5BE-FICTS-01-5C','2038BDE946D6E5BE-uuuuu-01-2C','InChI=1S/C12H17NO2/c1-4-5-12(14)13-10-8-9(2)6-7-11(10)15-3/h6-8H,4-5H2,1-3H3,(H,13,14)','InChIKey=NCTZFNKJAGEUEI-UHFFFAOYSA-N','CCCC(=O)Nc1cc(C)ccc1OC',NULL),
	(136508,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'FFCE89DE2EFE4DE8-FICuS-01-CC','FFCE89DE2EFE4DE8-FICTS-01-AB','FFCE89DE2EFE4DE8-uuuuu-01-7B','InChI=1S/C10H12N2O4/c1-2-3-10(14)11-8-6-7(12(15)16)4-5-9(8)13/h4-6,13H,2-3H2,1H3,(H,11,14)','InChIKey=ZENYDWLVVQXHOW-UHFFFAOYSA-N','CCCC(=O)Nc1cc([N+](=O)[O-])ccc1O',NULL),
	(136509,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'42241CB0BF6CAC57-FICuS-01-6A','42241CB0BF6CAC57-FICTS-01-49','42241CB0BF6CAC57-uuuuu-01-19','InChI=1S/C18H20N2O3/c1-18(2,3)20-17(22)23-15-12-8-7-11-14(15)16(21)19-13-9-5-4-6-10-13/h4-12H,1-3H3,(H,19,21)(H,20,22)','InChIKey=XPVVEKOAACZDBO-UHFFFAOYSA-N','CC(C)(C)NC(=O)Oc1ccccc1C(=O)Nc1ccccc1',NULL),
	(136510,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO3',289.7177,NULL,'9CFE2678919F50BC-FICuS-01-78','9CFE2678919F50BC-FICTS-01-57','9CFE2678919F50BC-uuuuu-01-27','InChI=1S/C15H12ClNO3/c1-10(18)11-2-8-14(9-3-11)20-15(19)17-13-6-4-12(16)5-7-13/h2-9H,1H3,(H,17,19)','InChIKey=SVAJNVNHUFVEEZ-UHFFFAOYSA-N','CC(=O)c1ccc(OC(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(136511,2,0,NULL,'Consistent with Molecular Formula','C24H20N2O4',400.433,'ethyl 4-(4-cyano-2-(2-hydroxyphenyl)-2H-benzo[e][1,3]oxazin-3(4H)-yl)benzoate','38E1CD60EA4E919B-FICuS-01-79','38E1CD60EA4E919B-FICTS-01-58','38E1CD60EA4E919B-uuuuu-01-28','InChI=1S/C24H20N2O4/c1-2-29-24(28)16-11-13-17(14-12-16)26-20(15-25)18-7-4-6-10-22(18)30-23(26)19-8-3-5-9-21(19)27/h3-14,20,23,27H,2H2,1H3','InChIKey=MJHKXAUJNSYQHX-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2C(C#N)c3ccccc3OC2c2ccccc2O)cc1','1'),
	(136512,0,0,NULL,'Consistent with Molecular Formula','C17H17NO5',315.325,NULL,'6B7AFA5CDE050C28-FICuS-01-81','6B7AFA5CDE050C28-FICTS-01-60','6B7AFA5CDE050C28-uuuuu-01-30','InChI=1S/C17H17NO5/c1-3-22-14-10-6-13(7-11-14)18-17(20)23-15-8-4-12(5-9-15)16(19)21-2/h4-11H,3H2,1-2H3,(H,18,20)','InChIKey=OVNPBEOOMVARBV-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Oc2ccc(C(=O)OC)cc2)cc1',NULL),
	(136513,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'0341AAACB0DC30E9-FICuS-01-6F','0341AAACB0DC30E9-FICTS-01-4E','0341AAACB0DC30E9-uuuuu-01-1E','InChI=1S/C21H19NO3/c1-2-24-19-14-10-18(11-15-19)22-21(23)25-20-12-8-17(9-13-20)16-6-4-3-5-7-16/h3-15H,2H2,1H3,(H,22,23)','InChIKey=QJLLXTFSYBYSCG-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Oc2ccc(-c3ccccc3)cc2)cc1',NULL),
	(136514,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'EF58900F245D98DE-FICuS-01-77','EF58900F245D98DE-FICTS-01-56','EF58900F245D98DE-uuuuu-01-26','InChI=1S/C15H14N2O5/c18-15(16-13-8-4-5-9-14(13)17(19)20)22-11-10-21-12-6-2-1-3-7-12/h1-9H,10-11H2,(H,16,18)','InChIKey=OSTZZTQEDMBKCR-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])OCCOc1ccccc1',NULL),
	(136515,0,0,NULL,'Consistent with Molecular Formula','C18H20ClNO2',317.8145,NULL,'C2545D8C2D0C213F-FICuS-01-5E','C2545D8C2D0C213F-FICTS-01-3D','C2545D8C2D0C213F-uuuuu-01-0D','InChI=1S/C18H20ClNO2/c1-11(2)15-10-16(19)13(4)9-17(15)22-18(21)20-14-7-5-6-12(3)8-14/h5-11H,1-4H3,(H,20,21)','InChIKey=ZFDGHDZVIZDPQP-UHFFFAOYSA-N','Cc1cccc(NC(=O)Oc2cc(C)c(Cl)cc2C(C)C)c1',NULL),
	(136516,0,1,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'90108CDD68849313-FICuS-01-3E','90108CDD68849313-FICTS-01-1D','90108CDD68849313-uuuuu-01-ED','InChI=1S/C17H17NO2/c1-14-7-5-11-16(13-14)18-17(19)20-12-6-10-15-8-3-2-4-9-15/h2-11,13H,12H2,1H3,(H,18,19)','InChIKey=FKIMZOTUTHLPHT-UHFFFAOYSA-N','Cc1cccc(NC(=O)OC/C=C/c2ccccc2)c1','1'),
	(136517,3,0,NULL,'Consistent with Molecular Formula','C15H16BrNO2',322.2009,NULL,'6CB87250422645BB-FICuS-01-43','6CB87250422645BB-FICTS-01-22','6CB87250422645BB-uuuuu-01-F2','InChI=1S/C15H16BrNO2/c16-13-3-5-14(6-4-13)17-15(18)19-9-12-8-10-1-2-11(12)7-10/h1-6,10-12H,7-9H2,(H,17,18)','InChIKey=DIIYEJWDFCRNSN-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)OCC1CC2C=CC1C2','1'),
	(136518,0,0,NULL,'Consistent with Molecular Formula','C15H12BrNO4',350.1681,NULL,'4AF765AFEF28FC06-FICuS-01-8F','4AF765AFEF28FC06-FICTS-01-6E','4AF765AFEF28FC06-uuuuu-01-3E','InChI=1S/C15H12BrNO4/c1-20-14(18)10-2-8-13(9-3-10)21-15(19)17-12-6-4-11(16)5-7-12/h2-9H,1H3,(H,17,19)','InChIKey=AMOHYCWYRTZFGX-UHFFFAOYSA-N','COC(=O)c1ccc(OC(=O)Nc2ccc(Br)cc2)cc1',NULL),
	(136519,2,0,NULL,'Consistent with Molecular Formula','C15H12Br2FNO',401.0723,NULL,'13DF99BA8EF1DDBA-FICuS-01-A9','13DF99BA8EF1DDBA-FICTS-01-88','13DF99BA8EF1DDBA-uuuuu-01-58','InChI=1S/C15H12Br2FNO/c16-13(10-4-2-1-3-5-10)14(17)15(20)19-12-8-6-11(18)7-9-12/h1-9,13-14H,(H,19,20)','InChIKey=DOXHHEOFUVDLPL-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)C(Br)C(Br)c1ccccc1','1'),
	(136520,2,0,NULL,'Consistent with Molecular Formula','C15H12Br2FNO',401.0723,NULL,'E5960A3B99378293-FICuS-01-48','E5960A3B99378293-FICTS-01-27','E5960A3B99378293-uuuuu-01-F7','InChI=1S/C15H12Br2FNO/c16-13(10-6-2-1-3-7-10)14(17)15(20)19-12-9-5-4-8-11(12)18/h1-9,13-14H,(H,19,20)','InChIKey=ABPJSFXZRMTBFI-UHFFFAOYSA-N','O=C(Nc1ccccc1F)C(Br)C(Br)c1ccccc1','1'),
	(136521,2,0,NULL,'Consistent with Molecular Formula','C16H14Br2ClNO',431.5537,NULL,'1AEE4580607D9207-FICuS-01-47','1AEE4580607D9207-FICTS-01-26','1AEE4580607D9207-uuuuu-01-F6','InChI=1S/C16H14Br2ClNO/c1-10-7-8-12(9-13(10)19)20-16(21)15(18)14(17)11-5-3-2-4-6-11/h2-9,14-15H,1H3,(H,20,21)','InChIKey=FJSHGRWGBWZOFK-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(Br)C(Br)c2ccccc2)cc1Cl','1'),
	(136522,2,0,'4068-52-4','Consistent with Molecular Formula','C17H17Br2NO2',427.1348,NULL,'6A959F835441BC14-FICuS-01-4E','6A959F835441BC14-FICTS-01-2D','6A959F835441BC14-uuuuu-01-FD','InChI=1S/C17H17Br2NO2/c1-2-22-14-10-8-13(9-11-14)20-17(21)16(19)15(18)12-6-4-3-5-7-12/h3-11,15-16H,2H2,1H3,(H,20,21)','InChIKey=XRWUSUOKYGNNCY-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C(Br)C(Br)c2ccccc2)cc1','1'),
	(136523,2,0,NULL,'Consistent with Molecular Formula','C17H17Br2NO2',427.1348,NULL,'4FEAAFBDE9AD9462-FICuS-01-AC','4FEAAFBDE9AD9462-FICTS-01-8B','4FEAAFBDE9AD9462-uuuuu-01-5B','InChI=1S/C17H17Br2NO2/c1-2-22-14-11-7-6-10-13(14)20-17(21)16(19)15(18)12-8-4-3-5-9-12/h3-11,15-16H,2H2,1H3,(H,20,21)','InChIKey=IGHIAAJITUCUCZ-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C(Br)C(Br)c1ccccc1','1'),
	(136524,2,0,NULL,'Consistent with Molecular Formula','C16H14Br2ClNO2',447.5531,NULL,'E88DDA60BBDB1EF0-FICuS-01-A1','E88DDA60BBDB1EF0-FICTS-01-80','E88DDA60BBDB1EF0-uuuuu-01-50','InChI=1S/C16H14Br2ClNO2/c1-22-11-7-8-13(12(19)9-11)20-16(21)15(18)14(17)10-5-3-2-4-6-10/h2-9,14-15H,1H3,(H,20,21)','InChIKey=RIQSGULHABKVPW-UHFFFAOYSA-N','COc1ccc(NC(=O)C(Br)C(Br)c2ccccc2)c(Cl)c1','1'),
	(136525,0,1,NULL,'Consistent with Molecular Formula','C13H18ClN3O',267.7577,NULL,'32CA606CF8410120-FICuS-01-35','32CA606CF8410120-FICTS-01-14','32CA606CF8410120-uuuuu-01-E4','InChI=1S/C13H18ClN3O/c1-9(2)8-10(3)16-17-13(18)15-12-7-5-4-6-11(12)14/h4-7,9H,8H2,1-3H3,(H2,15,17,18)','InChIKey=PPPVJCGTSGQEMC-UHFFFAOYSA-N','C/C(CC(C)C)=N\\NC(=O)Nc1ccccc1Cl','1'),
	(136526,2,0,NULL,'Consistent with Molecular Formula','C11H10Br2N2O6',426.0178,NULL,'8050267BE8993AC4-FICuS-01-4F','8050267BE8993AC4-FICTS-01-2E','8050267BE8993AC4-uuuuu-01-FE','InChI=1S/C11H10Br2N2O6/c1-21-7-4-5(15(19)20)2-3-6(7)14-10(16)8(12)9(13)11(17)18/h2-4,8-9H,1H3,(H,14,16)(H,17,18)','InChIKey=MCBQYHRYIPDJSR-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)C(Br)C(Br)C(=O)O','1'),
	(136527,2,0,NULL,'Consistent with Molecular Formula','C11H10Br2ClNO4',415.4653,'Butanoic acid, 2,3-dibromo-4-[(5-chloro-2-methoxyphenyl)amino]-4-oxo-','692068BB6F5174C5-FICuS-01-4F','692068BB6F5174C5-FICTS-01-2E','692068BB6F5174C5-uuuuu-01-FE','InChI=1S/C11H10Br2ClNO4/c1-19-7-3-2-5(14)4-6(7)15-10(16)8(12)9(13)11(17)18/h2-4,8-9H,1H3,(H,15,16)(H,17,18)','InChIKey=NJKZXOAMAFIPOQ-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)C(Br)C(Br)C(=O)O','1'),
	(136528,0,0,NULL,'Consistent with Molecular Formula','C18H9Br4NO4',622.8894,NULL,'AFA16E22B68BE76D-FICuS-01-87','AFA16E22B68BE76D-FICTS-01-66','AFA16E22B68BE76D-uuuuu-01-36','InChI=1S/C18H9Br4NO4/c19-13-11(12(18(26)27)14(20)16(22)15(13)21)17(25)23-9-5-1-4-8-7(9)3-2-6-10(8)24/h1-6,24H,(H,23,25)(H,26,27)','InChIKey=ZEAVSDAXEBVREF-UHFFFAOYSA-N','O=C(O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)Nc1cccc2c(O)cccc12',NULL),
	(136529,0,0,NULL,'Consistent with Molecular Formula','C15H7Br4Cl2NO3',639.7472,NULL,'7E27E5FF8F7D2F95-FICuS-01-91','7E27E5FF8F7D2F95-FICTS-01-70','7E27E5FF8F7D2F95-uuuuu-01-40','InChI=1S/C15H7Br4Cl2NO3/c1-4-2-5(20)6(21)3-7(4)22-14(23)8-9(15(24)25)11(17)13(19)12(18)10(8)16/h2-3H,1H3,(H,22,23)(H,24,25)','InChIKey=CFIGSNCMTADQHI-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1NC(=O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)O',NULL),
	(136530,4,1,NULL,'Consistent with Molecular Formula','C15H23N3O6',341.3632,NULL,'BEA067B2C658F1D5-FICuS-01-76','B311FBF7FED6C344-FICTS-01-65','BEA067B2C658F1D5-uuuuu-01-25','InChI=1S/C15H23N3O6/c1-18(2)10-5-3-9(4-6-10)7-16-17-15(24)14(23)13(22)12(21)11(20)8-19/h3-7,11-14,19-23H,8H2,1-2H3,(H,17,24)','InChIKey=XSKXICURKDURNM-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)C(O)C(O)C(O)C(O)CO)cc1','1'),
	(136531,4,1,NULL,'Consistent with Molecular Formula','C13H17ClN2O6',332.7401,NULL,'F4E244C895568FF3-FICuS-01-6B','EA5DC4819CFCEBDC-FICTS-01-98','F4E244C895568FF3-uuuuu-01-1A','InChI=1S/C13H17ClN2O6/c14-8-3-1-7(2-4-8)5-15-16-13(22)12(21)11(20)10(19)9(18)6-17/h1-5,9-12,17-21H,6H2,(H,16,22)','InChIKey=YQHAMXPFJLDMRQ-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1)C(O)C(O)C(O)C(O)CO','1'),
	(136532,0,0,'59256-45-0','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'5327AECD8CA1C260-FICuS-01-6D','5327AECD8CA1C260-FICTS-01-4C','5327AECD8CA1C260-uuuuu-01-1C','InChI=1S/C12H15NO4/c1-2-17-10-5-3-9(4-6-10)13-11(14)7-8-12(15)16/h3-6H,2,7-8H2,1H3,(H,13,14)(H,15,16)','InChIKey=YXCPMPAALKOYQA-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CCC(=O)O)cc1',NULL),
	(136533,0,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'B0E938C5A54EA36C-FICuS-01-76','B0E938C5A54EA36C-FICTS-01-55','B0E938C5A54EA36C-uuuuu-01-25','InChI=1S/C11H15NO2/c1-4-14-11(13)12-10-7-5-6-8(2)9(10)3/h5-7H,4H2,1-3H3,(H,12,13)','InChIKey=KOBIKRVVEFWATC-UHFFFAOYSA-N','CCOC(=O)Nc1cccc(C)c1C',NULL),
	(136534,0,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'958E2E47C8D0BD6E-FICuS-01-84','958E2E47C8D0BD6E-FICTS-01-63','958E2E47C8D0BD6E-uuuuu-01-33','InChI=1S/C11H15NO3/c1-3-14-10-8-6-5-7-9(10)12-11(13)15-4-2/h5-8H,3-4H2,1-2H3,(H,12,13)','InChIKey=HPMBJEHEKMHVHF-UHFFFAOYSA-N','CCOC(=O)Nc1ccccc1OCC',NULL),
	(136535,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO3',229.6627,NULL,'9F3B707412FE7791-FICuS-01-53','9F3B707412FE7791-FICTS-01-32','9F3B707412FE7791-uuuuu-01-02','InChI=1S/C10H12ClNO3/c1-3-15-10(13)12-8-6-7(11)4-5-9(8)14-2/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=CCOSBPRJSIJVIG-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)ccc1OC',NULL),
	(136536,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O',242.32,NULL,'4EDF3B385E6BA11C-FICuS-01-82','4EDF3B385E6BA11C-FICTS-01-61','4EDF3B385E6BA11C-uuuuu-01-31','InChI=1S/C15H18N2O/c1-15(2,3)17-14(18)16-13-9-8-11-6-4-5-7-12(11)10-13/h4-10H,1-3H3,(H2,16,17,18)','InChIKey=KOMVYRIUADNJLL-UHFFFAOYSA-N','CC(C)(C)NC(=O)Nc1ccc2ccccc2c1',NULL),
	(136537,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O3',323.3506,NULL,'D03406F80CBFF111-FICuS-01-5A','D03406F80CBFF111-FICTS-01-39','D03406F80CBFF111-uuuuu-01-09','InChI=1S/C18H17N3O3/c22-14-9-5-12(6-10-14)11-19-21-18(24)15-3-1-2-4-16(15)20-17(23)13-7-8-13/h1-6,9-11,13,22H,7-8H2,(H,20,23)(H,21,24)','InChIKey=CIUKPANDMRDRQI-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(O)cc1)c1ccccc1NC(=O)C1CC1','1'),
	(136538,0,1,NULL,'Consistent with Molecular Formula','C14H20N4O4',308.3364,NULL,'1657AD5543A685C1-FICuS-01-48','1657AD5543A685C1-FICTS-01-27','1657AD5543A685C1-uuuuu-01-F7','InChI=1S/C14H20N4O4/c1-9(14(2,3)4)16-17-13(19)15-11-8-10(18(20)21)6-7-12(11)22-5/h6-8H,1-5H3,(H2,15,17,19)','InChIKey=VCPIKJNAHGFGSB-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)N/N=C(\\C)C(C)(C)C','1'),
	(136539,0,1,NULL,'Consistent with Molecular Formula','C21H16ClN3O3',393.8287,NULL,'E00060BCD412698A-FICuS-01-4A','E00060BCD412698A-FICTS-01-29','E00060BCD412698A-uuuuu-01-F9','InChI=1S/C21H16ClN3O3/c22-17-10-4-2-8-15(17)20(27)24-18-11-5-3-9-16(18)21(28)25-23-13-14-7-1-6-12-19(14)26/h1-13,26H,(H,24,27)(H,25,28)','InChIKey=ZBFKDZQRANNVMU-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)N/N=C/c1ccccc1O)c1ccccc1Cl','1'),
	(136540,0,1,NULL,'Consistent with Molecular Formula','C22H18ClN3O3',407.8555,NULL,'C094F66F0BB71640-FICuS-01-55','C094F66F0BB71640-FICTS-01-34','C094F66F0BB71640-uuuuu-01-04','InChI=1S/C22H18ClN3O3/c1-29-16-12-10-15(11-13-16)14-24-26-22(28)18-7-3-5-9-20(18)25-21(27)17-6-2-4-8-19(17)23/h2-14H,1H3,(H,25,27)(H,26,28)','InChIKey=UHBUVJUXBXFJHB-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccccc2NC(=O)c2ccccc2Cl)cc1','1'),
	(136541,0,1,NULL,'Consistent with Molecular Formula','C21H15Cl2N3O2',412.2744,NULL,'A38BD9B674408578-FICuS-01-55','A38BD9B674408578-FICTS-01-34','A38BD9B674408578-uuuuu-01-04','InChI=1S/C21H15Cl2N3O2/c22-17-10-4-1-7-14(17)13-24-26-21(28)16-9-3-6-12-19(16)25-20(27)15-8-2-5-11-18(15)23/h1-13H,(H,25,27)(H,26,28)','InChIKey=ZMLHDXQRVIRHQJ-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)N/N=C/c1ccccc1Cl)c1ccccc1Cl','1'),
	(136542,0,1,NULL,'Consistent with Molecular Formula','C22H19N3O2',357.411,NULL,'C83FBD798F6EFCE5-FICuS-01-AD','AA8FCC5992687266-FICTS-01-48','C83FBD798F6EFCE5-uuuuu-01-5C','InChI=1S/C22H19N3O2/c1-16-11-13-17(14-12-16)15-23-25-22(27)19-9-5-6-10-20(19)24-21(26)18-7-3-2-4-8-18/h2-15H,1H3,(H,24,26)(H,25,27)/b23-15+','InChIKey=NERXAKVDQIYKGS-HZHRSRAPSA-N','Cc1ccc(/C=N/NC(=O)c2ccccc2NC(=O)c2ccccc2)cc1','1'),
	(136543,0,1,NULL,'Consistent with Molecular Formula','C23H22N4O2',386.4524,NULL,'BA2FF39F5F175F25-FICuS-01-7F','BA2FF39F5F175F25-FICTS-01-5E','94101DD6B189B6D7-uuuuu-01-0A','InChI=1S/C23H22N4O2/c1-27(2)19-14-12-17(13-15-19)16-24-26-23(29)20-10-6-7-11-21(20)25-22(28)18-8-4-3-5-9-18/h3-16H,1-2H3,(H,25,28)(H,26,29)/b24-16+','InChIKey=IGXOXTDRGBZPMS-LFVJCYFKSA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccccc2NC(=O)c2ccccc2)cc1','1'),
	(136544,0,1,NULL,'Consistent with Molecular Formula','C22H19N3O4',389.4098,NULL,'00BFADE27F7D5813-FICuS-01-74','8C3F79E4256F155F-FICTS-01-47','00BFADE27F7D5813-uuuuu-01-23','InChI=1S/C22H19N3O4/c1-29-20-13-15(11-12-19(20)26)14-23-25-22(28)17-9-5-6-10-18(17)24-21(27)16-7-3-2-4-8-16/h2-14,26H,1H3,(H,24,27)(H,25,28)/b23-14+','InChIKey=LPWNAXBYKDHROT-OEAKJJBVSA-N','COc1cc(/C=N/NC(=O)c2ccccc2NC(=O)c2ccccc2)ccc1O','1'),
	(136545,0,1,NULL,'Consistent with Molecular Formula','C24H23N3O4',417.4634,NULL,'9D3BF3670EBB30E1-FICuS-01-71','9D3BF3670EBB30E1-FICTS-01-50','217D8BEFD3D625FC-uuuuu-01-3A','InChI=1S/C24H23N3O4/c1-3-31-22-15-17(13-14-21(22)30-2)16-25-27-24(29)19-11-7-8-12-20(19)26-23(28)18-9-5-4-6-10-18/h4-16H,3H2,1-2H3,(H,26,28)(H,27,29)/b25-16+','InChIKey=BPTPUCAIIUNBKF-PCLIKHOPSA-N','CCOc1cc(/C=N/NC(=O)c2ccccc2NC(=O)c2ccccc2)ccc1OC','1'),
	(136546,0,1,NULL,'Consistent with Molecular Formula','C21H17N3O3',359.3836,NULL,'664580F0C54A1B02-FICuS-01-3C','EFD168911969E07B-FICTS-01-45','664580F0C54A1B02-uuuuu-01-EB','InChI=1S/C21H17N3O3/c25-17-10-6-7-15(13-17)14-22-24-21(27)18-11-4-5-12-19(18)23-20(26)16-8-2-1-3-9-16/h1-14,25H,(H,23,26)(H,24,27)/b22-14+','InChIKey=RRKSKQXVXPBQHG-HYARGMPZSA-N','O=C(Nc1ccccc1C(=O)N/N=C/c1cccc(O)c1)c1ccccc1','1'),
	(136547,0,0,NULL,'Consistent with Molecular Formula','C20H24F2N4O2',390.432,NULL,'08428405C81364C9-FICuS-01-2B','08428405C81364C9-FICTS-01-0A','08428405C81364C9-uuuuu-01-DA','InChI=1S/C20H24F2N4O2/c21-15-9-3-5-11-17(15)25-19(27)23-13-7-1-2-8-14-24-20(28)26-18-12-6-4-10-16(18)22/h3-6,9-12H,1-2,7-8,13-14H2,(H2,23,25,27)(H2,24,26,28)','InChIKey=KBQMUIJOJKCBPB-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)Nc1ccccc1F)Nc1ccccc1F',NULL),
	(136548,0,0,NULL,'Consistent with Molecular Formula','C22H24F6N4O2',490.4476,NULL,'1D4BA6D413D33725-FICuS-01-4D','1D4BA6D413D33725-FICTS-01-2C','1D4BA6D413D33725-uuuuu-01-FC','InChI=1S/C22H24F6N4O2/c23-21(24,25)15-7-5-9-17(13-15)31-19(33)29-11-3-1-2-4-12-30-20(34)32-18-10-6-8-16(14-18)22(26,27)28/h5-10,13-14H,1-4,11-12H2,(H2,29,31,33)(H2,30,32,34)','InChIKey=JKYIPDYZABQLMX-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)Nc1cccc(C(F)(F)F)c1)Nc1cccc(C(F)(F)F)c1',NULL),
	(136549,0,0,NULL,'Consistent with Molecular Formula','C26H34N4O6',498.5778,NULL,'5164B99BDB9C1E71-FICuS-01-6D','5164B99BDB9C1E71-FICTS-01-4C','5164B99BDB9C1E71-uuuuu-01-1C','InChI=1S/C26H34N4O6/c1-3-35-23(31)19-9-13-21(14-10-19)29-25(33)27-17-7-5-6-8-18-28-26(34)30-22-15-11-20(12-16-22)24(32)36-4-2/h9-16H,3-8,17-18H2,1-2H3,(H2,27,29,33)(H2,28,30,34)','InChIKey=DUCOSDNEMMPOSS-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)NCCCCCCNC(=O)Nc2ccc(C(=O)OCC)cc2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(136550,0,0,NULL,'Consistent with Molecular Formula','C16H24N6O4',364.4034,NULL,'96D193D8380E5524-FICuS-01-43','96D193D8380E5524-FICTS-01-22','96D193D8380E5524-uuuuu-01-F2','InChI=1S/C16H24N6O4/c1-11-9-13(21-25-11)19-15(23)17-7-5-3-4-6-8-18-16(24)20-14-10-12(2)26-22-14/h9-10H,3-8H2,1-2H3,(H2,17,19,21,23)(H2,18,20,22,24)','InChIKey=ZVZUWRNHQQGSLX-UHFFFAOYSA-N','Cc1cc(NC(=O)NCCCCCCNC(=O)Nc2cc(C)on2)no1',NULL),
	(136551,0,0,NULL,'Consistent with Molecular Formula','C24H32N6O4',468.5546,NULL,'CF065F2F5AE91421-FICuS-01-65','CF065F2F5AE91421-FICTS-01-44','CF065F2F5AE91421-uuuuu-01-14','InChI=1S/C24H32N6O4/c1-17(31)27-19-7-11-21(12-8-19)29-23(33)25-15-5-3-4-6-16-26-24(34)30-22-13-9-20(10-14-22)28-18(2)32/h7-14H,3-6,15-16H2,1-2H3,(H,27,31)(H,28,32)(H2,25,29,33)(H2,26,30,34)','InChIKey=WZXFHANKHPXKPY-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)NCCCCCCNC(=O)Nc2ccc(NC(C)=O)cc2)cc1',NULL),
	(136552,0,0,NULL,'Consistent with Molecular Formula','C28H40N2O4',468.635,NULL,'2DB9E5607E073D14-FICuS-01-57','2DB9E5607E073D14-FICTS-01-36','2DB9E5607E073D14-uuuuu-01-06','InChI=1S/C28H40N2O4/c1-19(2)23-13-11-21(5)17-25(23)33-27(31)29-15-9-7-8-10-16-30-28(32)34-26-18-22(6)12-14-24(26)20(3)4/h11-14,17-20H,7-10,15-16H2,1-6H3,(H,29,31)(H,30,32)','InChIKey=ROXJSFQIJLVOSI-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OC(=O)NCCCCCCNC(=O)Oc2cc(C)ccc2C(C)C)c1',NULL),
	(136553,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O4',418.4914,NULL,'FAA53DD193AACB08-FICuS-01-8B','FAA53DD193AACB08-FICTS-01-6A','FAA53DD193AACB08-uuuuu-01-3A','InChI=1S/C25H26N2O4/c1-15-8-6-10-22(18(15)4)30-24(28)26-20-13-12-17(3)21(14-20)27-25(29)31-23-11-7-9-16(2)19(23)5/h6-14H,1-5H3,(H,26,28)(H,27,29)','InChIKey=JSXIMLSPUHCTPB-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cccc(C)c2C)cc1NC(=O)Oc1cccc(C)c1C',NULL),
	(136554,0,0,'32094-44-3','Consistent with Molecular Formula','C21H16F2N2O4',398.3652,NULL,'B1C1CCE87C498A55-FICuS-01-7B','B1C1CCE87C498A55-FICTS-01-5A','B1C1CCE87C498A55-uuuuu-01-2A','InChI=1S/C21H16F2N2O4/c1-13-2-7-16(24-20(26)28-17-8-3-14(22)4-9-17)12-19(13)25-21(27)29-18-10-5-15(23)6-11-18/h2-12H,1H3,(H,24,26)(H,25,27)','InChIKey=DGNASQMQIKVUST-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(F)cc2)cc1NC(=O)Oc1ccc(F)cc1',NULL),
	(136555,0,0,'31736-08-0','Consistent with Molecular Formula','C21H16F2N2O4',398.3652,NULL,'24613F65F435C53B-FICuS-01-47','24613F65F435C53B-FICTS-01-26','24613F65F435C53B-uuuuu-01-F6','InChI=1S/C21H16F2N2O4/c1-13-10-11-14(24-20(26)28-18-8-4-2-6-15(18)22)12-17(13)25-21(27)29-19-9-5-3-7-16(19)23/h2-12H,1H3,(H,24,26)(H,25,27)','InChIKey=LVXJLXXCEGGNEA-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccccc2F)cc1NC(=O)Oc1ccccc1F',NULL),
	(136556,0,0,NULL,'Consistent with Molecular Formula','C29H32Br2N2O4',632.3908,NULL,'9D688AEF5833052E-FICuS-01-65','9D688AEF5833052E-FICTS-01-44','9D688AEF5833052E-uuuuu-01-14','InChI=1S/C29H32Br2N2O4/c1-17-8-11-20(32-26(34)36-24-12-9-18(14-21(24)30)28(2,3)4)16-23(17)33-27(35)37-25-13-10-19(15-22(25)31)29(5,6)7/h8-16H,1-7H3,(H,32,34)(H,33,35)','InChIKey=MOZPKVUMNQZGRM-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(C(C)(C)C)cc2Br)cc1NC(=O)Oc1ccc(C(C)(C)C)cc1Br',NULL),
	(136557,0,0,NULL,'Consistent with Molecular Formula','C25H22N2O8',478.4574,NULL,'0AE0F1B18AE9855F-FICuS-01-76','0AE0F1B18AE9855F-FICTS-01-55','0AE0F1B18AE9855F-uuuuu-01-25','InChI=1S/C25H22N2O8/c1-15-10-11-18(26-24(30)34-21-8-4-6-19(13-21)32-16(2)28)12-23(15)27-25(31)35-22-9-5-7-20(14-22)33-17(3)29/h4-14H,1-3H3,(H,26,30)(H,27,31)','InChIKey=IIPWAHUFXNKWOE-UHFFFAOYSA-N','CC(=O)Oc1cccc(OC(=O)Nc2ccc(C)c(NC(=O)Oc3cccc(OC(C)=O)c3)c2)c1',NULL),
	(136558,0,0,NULL,'Consistent with Molecular Formula','C27H26N2O6',474.5122,NULL,'9CB5F5D83DB45762-FICuS-01-72','9CB5F5D83DB45762-FICTS-01-51','9CB5F5D83DB45762-uuuuu-01-21','InChI=1S/C27H26N2O6/c1-4-24(30)18-7-12-21(13-8-18)34-26(32)28-20-11-6-17(3)23(16-20)29-27(33)35-22-14-9-19(10-15-22)25(31)5-2/h6-16H,4-5H2,1-3H3,(H,28,32)(H,29,33)','InChIKey=NCJOAJWJPXEVKI-UHFFFAOYSA-N','CCC(=O)c1ccc(OC(=O)Nc2ccc(C)c(NC(=O)Oc3ccc(C(=O)CC)cc3)c2)cc1',NULL),
	(136559,0,0,NULL,'Consistent with Molecular Formula','C37H30N2O8',630.6526,NULL,'DDB217B29D77B6FA-FICuS-01-89','DDB217B29D77B6FA-FICTS-01-68','DDB217B29D77B6FA-uuuuu-01-38','InChI=1S/C37H30N2O8/c1-25-12-13-28(38-36(42)46-31-18-14-29(15-19-31)44-34(40)22-26-8-4-2-5-9-26)24-33(25)39-37(43)47-32-20-16-30(17-21-32)45-35(41)23-27-10-6-3-7-11-27/h2-21,24H,22-23H2,1H3,(H,38,42)(H,39,43)','InChIKey=BNKHQIMDYHSZMX-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(OC(=O)Cc3ccccc3)cc2)cc1NC(=O)Oc1ccc(OC(=O)Cc2ccccc2)cc1',NULL),
	(136560,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O4S2',454.5578,NULL,'07509C18035E511C-FICuS-01-2F','07509C18035E511C-FICTS-01-0E','07509C18035E511C-uuuuu-01-DE','InChI=1S/C23H22N2O4S2/c1-15-4-5-16(24-22(26)28-17-6-10-19(30-2)11-7-17)14-21(15)25-23(27)29-18-8-12-20(31-3)13-9-18/h4-14H,1-3H3,(H,24,26)(H,25,27)','InChIKey=ACERTZZAVFJLBT-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2ccc(C)c(NC(=O)Oc3ccc(SC)cc3)c2)cc1',NULL),
	(136561,0,0,NULL,'Consistent with Molecular Formula','C33H26N2O4',514.5794,NULL,'B1FC8062341F9059-FICuS-01-48','B1FC8062341F9059-FICTS-01-27','B1FC8062341F9059-uuuuu-01-F7','InChI=1S/C33H26N2O4/c1-23-12-17-28(34-32(36)38-29-18-13-26(14-19-29)24-8-4-2-5-9-24)22-31(23)35-33(37)39-30-20-15-27(16-21-30)25-10-6-3-7-11-25/h2-22H,1H3,(H,34,36)(H,35,37)','InChIKey=SVCNBURRBLHRCX-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(-c3ccccc3)cc2)cc1NC(=O)Oc1ccc(-c2ccccc2)cc1',NULL),
	(136562,0,2,NULL,'Consistent with Molecular Formula','C27H26N2O4',442.5134,NULL,'75EAA4FD3C3A688D-FICuS-01-8C','75EAA4FD3C3A688D-FICTS-01-6B','75EAA4FD3C3A688D-uuuuu-01-3B','InChI=1S/C27H26N2O4/c1-21-16-17-24(28-26(30)32-18-8-14-22-10-4-2-5-11-22)20-25(21)29-27(31)33-19-9-15-23-12-6-3-7-13-23/h2-17,20H,18-19H2,1H3,(H,28,30)(H,29,31)','InChIKey=GXZKRNGRSMDMBL-UHFFFAOYSA-N','Cc1ccc(NC(=O)OC/C=C/c2ccccc2)cc1NC(=O)OC/C=C/c1ccccc1','1'),
	(136563,6,0,NULL,'Consistent with Molecular Formula','C25H30N2O4',422.523,NULL,'4B3138A09BFA0D11-FICuS-01-55','4B3138A09BFA0D11-FICTS-01-34','4B3138A09BFA0D11-uuuuu-01-04','InChI=1S/C25H30N2O4/c1-15-2-7-22(26-24(28)30-13-20-10-16-3-5-18(20)8-16)12-23(15)27-25(29)31-14-21-11-17-4-6-19(21)9-17/h2-7,12,16-21H,8-11,13-14H2,1H3,(H,26,28)(H,27,29)','InChIKey=JGRJEHXNIXINLI-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCC2CC3C=CC2C3)cc1NC(=O)OCC1CC2C=CC1C2','1'),
	(136564,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O4',418.4914,NULL,'D5E4B74386DD8001-FICuS-01-58','D5E4B74386DD8001-FICTS-01-37','D5E4B74386DD8001-uuuuu-01-07','InChI=1S/C25H26N2O4/c1-17-4-9-20(10-5-17)15-30-24(28)26-22-13-8-19(3)23(14-22)27-25(29)31-16-21-11-6-18(2)7-12-21/h4-14H,15-16H2,1-3H3,(H,26,28)(H,27,29)','InChIKey=QGQJTLMFBCWPEY-UHFFFAOYSA-N','Cc1ccc(COC(=O)Nc2ccc(C)c(NC(=O)OCc3ccc(C)cc3)c2)cc1',NULL),
	(136565,0,0,NULL,'Consistent with Molecular Formula','C13H12F6N2O4',374.2392,NULL,'A02E78BF946D73D0-FICuS-01-6B','A02E78BF946D73D0-FICTS-01-4A','A02E78BF946D73D0-uuuuu-01-1A','InChI=1S/C13H12F6N2O4/c1-7-2-3-8(20-10(22)24-5-12(14,15)16)4-9(7)21-11(23)25-6-13(17,18)19/h2-4H,5-6H2,1H3,(H,20,22)(H,21,23)','InChIKey=NFCSOMUIDKOUFP-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCC(F)(F)F)cc1NC(=O)OCC(F)(F)F',NULL),
	(136566,0,0,'75240-24-3','Consistent with Molecular Formula','C25H26N2O6',450.4902,NULL,'DD16679FF42FA4AC-FICuS-01-8D','DD16679FF42FA4AC-FICTS-01-6C','DD16679FF42FA4AC-uuuuu-01-3C','InChI=1S/C25H26N2O6/c1-19-12-13-20(26-24(28)32-16-14-30-21-8-4-2-5-9-21)18-23(19)27-25(29)33-17-15-31-22-10-6-3-7-11-22/h2-13,18H,14-17H2,1H3,(H,26,28)(H,27,29)','InChIKey=JSQRFEMMOXLJOW-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCOc2ccccc2)cc1NC(=O)OCCOc1ccccc1',NULL),
	(136567,0,2,NULL,'Consistent with Molecular Formula','C33H56N2O',496.8182,NULL,'DDBF123A3C6FC71C-FICuS-01-8E','5360C19A99955477-FICTS-01-19','DDBF123A3C6FC71C-uuuuu-01-3D','InChI=1S/C33H56N2O/c1-3-5-7-9-10-11-12-13-14-15-16-17-18-19-24-28-33(36)35-34-30-32(27-21-8-6-4-2)29-31-25-22-20-23-26-31/h20,22-23,25-26,29-30H,3-19,21,24,27-28H2,1-2H3,(H,35,36)/b32-29-,34-30+','InChIKey=CGSZWHVBQYSBQA-ZTFHHVKLSA-N','CCCCCCCCCCCCCCCCCC(=O)N/N=C/C(=C\\c1ccccc1)CCCCCC','1'),
	(136568,0,1,NULL,'Consistent with Molecular Formula','C27H46N2O',414.6732,NULL,'5AD329C2214F4727-FICuS-01-45','5AD329C2214F4727-FICTS-01-24','5AD329C2214F4727-uuuuu-01-F4','InChI=1S/C27H46N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-24-27(30)29-28-25-20-23-26-21-17-16-18-22-26/h16-18,21-22,25H,2-15,19-20,23-24H2,1H3,(H,29,30)','InChIKey=APIYRXONKNRGFP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N/N=C/CCc1ccccc1','1'),
	(136569,0,1,NULL,'Consistent with Molecular Formula','C26H44N2O2',416.6458,NULL,'CF4C319870949080-FICuS-01-41','CF4C319870949080-FICTS-01-20','CF4C319870949080-uuuuu-01-F0','InChI=1S/C26H44N2O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-26(29)28-27-23-24-20-18-19-21-25(24)30-2/h18-21,23H,3-17,22H2,1-2H3,(H,28,29)','InChIKey=JFDPMXAAAZBSQG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N/N=C/c1ccccc1OC','1'),
	(136570,0,1,NULL,'Consistent with Molecular Formula','C26H44N2O3',432.6452,NULL,'9C35322C51F8F0B6-FICuS-01-57','9C35322C51F8F0B6-FICTS-01-36','9C35322C51F8F0B6-uuuuu-01-06','InChI=1S/C26H44N2O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-26(30)28-27-22-23-19-20-24(29)25(21-23)31-2/h19-22,29H,3-18H2,1-2H3,(H,28,30)','InChIKey=LSYWTAQGUIIHQF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N/N=C/c1ccc(O)c(OC)c1','1'),
	(136571,0,1,NULL,'Consistent with Molecular Formula','C25H42N2O2',402.619,NULL,'A769541D1B784798-FICuS-01-4A','A769541D1B784798-FICTS-01-29','A769541D1B784798-uuuuu-01-F9','InChI=1S/C25H42N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-25(29)27-26-22-23-18-20-24(28)21-19-23/h18-22,28H,2-17H2,1H3,(H,27,29)','InChIKey=PRKUVIMZOQLFDL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N/N=C/c1ccc(O)cc1','1'),
	(136572,0,1,NULL,'Consistent with Molecular Formula','C29H44N2O2',452.6788,NULL,'65F0EF80286A8065-FICuS-01-4F','65F0EF80286A8065-FICTS-01-2E','65F0EF80286A8065-uuuuu-01-FE','InChI=1S/C29H44N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-29(33)31-30-24-27-26-20-18-17-19-25(26)22-23-28(27)32/h17-20,22-24,32H,2-16,21H2,1H3,(H,31,33)','InChIKey=CNMJNXJQAALXNM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N/N=C/c1c(O)ccc2ccccc12','1'),
	(136573,0,1,'56368-44-6','Consistent with Molecular Formula','C33H58N2O2',514.8334,NULL,'3A0D8E2383A964BD-FICuS-01-66','8397CE1B976AC621-FICTS-01-3F','3A0D8E2383A964BD-uuuuu-01-15','InChI=1S/C33H58N2O2/c1-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-30(36)35-34-26-27-24-28(32(2,3)4)31(37)29(25-27)33(5,6)7/h24-26,37H,8-23H2,1-7H3,(H,35,36)','InChIKey=LTMONRGEWCBNLW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N/N=C/c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1','1'),
	(136574,0,1,NULL,'Consistent with Molecular Formula','C22H44N2O',352.6024,NULL,'7B35D060AA8C1577-FICuS-01-53','7B35D060AA8C1577-FICTS-01-32','7B35D060AA8C1577-uuuuu-01-02','InChI=1S/C22H44N2O/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22(25)24-23-21-6-4-2/h21H,3-20H2,1-2H3,(H,24,25)','InChIKey=KGKIQHWIUTZVRV-UHFFFAOYSA-N','CCC/C=N/NC(=O)CCCCCCCCCCCCCCCCC','1'),
	(136575,1,1,NULL,'Consistent with Molecular Formula','C31H58N2O',474.812,NULL,'B949E9974D08C449-FICuS-01-61','B949E9974D08C449-FICTS-01-40','B949E9974D08C449-uuuuu-01-10','InChI=1S/C31H58N2O/c1-6-9-11-12-13-14-15-16-17-18-19-20-21-22-23-24-30(34)33-32-28-31(8-3,26-10-7-2)27-25-29(4)5/h27-28H,6-24,26H2,1-5H3,(H,33,34)','InChIKey=GPSJXJPDOXTYTG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)N/N=C/C(C=C=C(C)C)(CC)CCCC','1'),
	(136576,0,0,NULL,'Consistent with Molecular Formula','C23H44N2O',364.6134,NULL,'434DE5111A2FCB88-FICuS-01-61','434DE5111A2FCB88-FICTS-01-40','434DE5111A2FCB88-uuuuu-01-10','InChI=1S/C23H44N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-23(26)25-24-22-19-17-18-20-22/h2-21H2,1H3,(H,25,26)','InChIKey=FUTHZYXOZGCQOW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NN=C1CCCC1',NULL),
	(136577,0,4,NULL,'Consistent with Molecular Formula','C22H22N4O3',390.4408,NULL,'260AE5EDE0BCE898-FICuS-01-8B','46285EE5DA51E4A8-FICTS-01-4B','260AE5EDE0BCE898-uuuuu-01-3A','InChI=1S/C22H22N4O3/c27-21(25-23-15-7-13-19-9-3-1-4-10-19)17-29-18-22(28)26-24-16-8-14-20-11-5-2-6-12-20/h1-16H,17-18H2,(H,25,27)(H,26,28)/b13-7?,14-8?,23-15+,24-16+','InChIKey=WABIMDOQELJJMK-BDCDQLIFSA-N','O=C(COCC(=O)N/N=C/C=C/c1ccccc1)N/N=C/C=C/c1ccccc1','1'),
	(136578,0,2,NULL,'Consistent with Molecular Formula','C18H16Cl2N4O3',407.2554,NULL,'9434C4E0AD528496-FICuS-01-4E','9434C4E0AD528496-FICTS-01-2D','E16E77A2F8E14F40-uuuuu-01-1A','InChI=1S/C18H16Cl2N4O3/c19-15-7-3-1-5-13(15)9-21-23-17(25)11-27-12-18(26)24-22-10-14-6-2-4-8-16(14)20/h1-10H,11-12H2,(H,23,25)(H,24,26)/b21-9-,22-10+','InChIKey=DGKNSAAEMLKUIJ-CHQRTDLRSA-N','O=C(COCC(=O)N/N=C/c1ccccc1Cl)N/N=C\\c1ccccc1Cl','1'),
	(136579,0,2,NULL,'Consistent with Molecular Formula','C18H14Cl4N4O3',476.1456,NULL,'813BDDBF18AC5E6F-FICuS-01-98','813BDDBF18AC5E6F-FICTS-01-77','3D2DC1A1ACBB11DF-uuuuu-01-3D','InChI=1S/C18H14Cl4N4O3/c19-13-2-1-12(16(22)6-13)8-24-26-18(28)10-29-9-17(27)25-23-7-11-3-14(20)5-15(21)4-11/h1-8H,9-10H2,(H,25,27)(H,26,28)/b23-7-,24-8+','InChIKey=AZTDNORIHJGXDV-GNIJEABVSA-N','O=C(COCC(=O)N/N=C/c1ccc(Cl)cc1Cl)N/N=C\\c1cc(Cl)cc(Cl)c1','1'),
	(136580,0,2,NULL,'Consistent with Molecular Formula','C24H30N4O7',486.5236,NULL,'335259843B72BE3C-FICuS-01-49','335259843B72BE3C-FICTS-01-28','335259843B72BE3C-uuuuu-01-F8','InChI=1S/C24H30N4O7/c1-5-34-19-9-7-17(11-21(19)31-3)13-25-27-23(29)15-33-16-24(30)28-26-14-18-8-10-20(35-6-2)22(12-18)32-4/h7-14H,5-6,15-16H2,1-4H3,(H,27,29)(H,28,30)','InChIKey=UEVJQMFGDKOZJF-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=O)COCC(=O)N/N=C/c2ccc(OCC)c(OC)c2)cc1OC','1'),
	(136581,0,2,NULL,'Consistent with Molecular Formula','C22H26N4O7',458.47,NULL,'D58D4890DEC959A4-FICuS-01-79','D58D4890DEC959A4-FICTS-01-58','D58D4890DEC959A4-uuuuu-01-28','InChI=1S/C22H26N4O7/c1-3-32-19-9-15(5-7-17(19)27)11-23-25-21(29)13-31-14-22(30)26-24-12-16-6-8-18(28)20(10-16)33-4-2/h5-12,27-28H,3-4,13-14H2,1-2H3,(H,25,29)(H,26,30)','InChIKey=QTYQHIINGVQSBJ-UHFFFAOYSA-N','CCOc1cc(/C=N/NC(=O)COCC(=O)N/N=C/c2ccc(O)c(OCC)c2)ccc1O','1'),
	(136582,0,2,NULL,'Consistent with Molecular Formula','C22H26N4O7',458.47,NULL,'E79ABB0333CD9854-FICuS-01-6B','E79ABB0333CD9854-FICTS-01-4A','E79ABB0333CD9854-uuuuu-01-1A','InChI=1S/C22H26N4O7/c1-29-17-7-5-15(9-19(17)31-3)11-23-25-21(27)13-33-14-22(28)26-24-12-16-6-8-18(30-2)20(10-16)32-4/h5-12H,13-14H2,1-4H3,(H,25,27)(H,26,28)','InChIKey=SBGHMCCNNNCIBD-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)COCC(=O)N/N=C/c2ccc(OC)c(OC)c2)cc1OC','1'),
	(136583,0,2,NULL,'Consistent with Molecular Formula','C18H16N6O7',428.3604,NULL,'6FC66253EC962BCA-FICuS-01-7B','6FC66253EC962BCA-FICTS-01-5A','6FC66253EC962BCA-uuuuu-01-2A','InChI=1S/C18H16N6O7/c25-17(21-19-9-13-3-1-5-15(7-13)23(27)28)11-31-12-18(26)22-20-10-14-4-2-6-16(8-14)24(29)30/h1-10H,11-12H2,(H,21,25)(H,22,26)','InChIKey=DXMLTAOYWHWHGL-UHFFFAOYSA-N','O=C(COCC(=O)N/N=C/c1cccc([N+](=O)[O-])c1)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(136584,0,2,NULL,'Consistent with Molecular Formula','C26H22N4O5',470.4836,NULL,'AAECED1CAA6F8544-FICuS-01-A1','AAECED1CAA6F8544-FICTS-01-80','AAECED1CAA6F8544-uuuuu-01-50','InChI=1S/C26H22N4O5/c31-23-11-9-17-5-1-3-7-19(17)21(23)13-27-29-25(33)15-35-16-26(34)30-28-14-22-20-8-4-2-6-18(20)10-12-24(22)32/h1-14,31-32H,15-16H2,(H,29,33)(H,30,34)','InChIKey=HUEMOGJDVJPZNI-UHFFFAOYSA-N','O=C(COCC(=O)N/N=C/c1c(O)ccc2ccccc12)N/N=C/c1c(O)ccc2ccccc12','1'),
	(136585,0,2,NULL,'Consistent with Molecular Formula','C34H50N4O5',594.7928,NULL,'C534DB5FEA968E6A-FICuS-01-90','C534DB5FEA968E6A-FICTS-01-6F','C534DB5FEA968E6A-uuuuu-01-3F','InChI=1S/C34H50N4O5/c1-31(2,3)23-13-21(14-24(29(23)41)32(4,5)6)17-35-37-27(39)19-43-20-28(40)38-36-18-22-15-25(33(7,8)9)30(42)26(16-22)34(10,11)12/h13-18,41-42H,19-20H2,1-12H3,(H,37,39)(H,38,40)','InChIKey=ROGWIXPAQUYWFL-UHFFFAOYSA-N','CC(C)(C)c1cc(/C=N/NC(=O)COCC(=O)N/N=C/c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc(C(C)(C)C)c1O','1'),
	(136586,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O3S',325.7691,NULL,'A2CD92111E7DF9E7-FICuS-01-7A','A2CD92111E7DF9E7-FICTS-01-59','A2CD92111E7DF9E7-uuuuu-01-29','InChI=1S/C13H12ClN3O3S/c14-9-2-1-3-11(8-9)17-13(18)16-10-4-6-12(7-5-10)21(15,19)20/h1-8H,(H2,15,19,20)(H2,16,17,18)','InChIKey=GATFAFCOQKIUEH-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2cccc(Cl)c2)cc1',NULL),
	(136587,0,4,NULL,'Consistent with Molecular Formula','C40H58N4O2',626.9238,NULL,'FC3BBC338A2F7165-FICuS-01-74','6A8419358D45BA86-FICTS-01-31','FC3BBC338A2F7165-uuuuu-01-23','InChI=1S/C40H58N4O2/c1-3-5-7-15-27-37(31-35-23-17-13-18-24-35)33-41-43-39(45)29-21-11-9-10-12-22-30-40(46)44-42-34-38(28-16-8-6-4-2)32-36-25-19-14-20-26-36/h13-14,17-20,23-26,31-34H,3-12,15-16,21-22,27-30H2,1-2H3,(H,43,45)(H,44,46)/b37-31+,38-32?,41-33+,4','InChIKey=FOVDUZMLIRPKAK-MCCWKRRGSA-N','CCCCCCC(/C=N/NC(=O)CCCCCCCCC(=O)N/N=C/C(=C/c1ccccc1)CCCCCC)=C\\c1ccccc1','1'),
	(136588,0,2,NULL,'Consistent with Molecular Formula','C26H34N4O4',466.579,NULL,'DF9C9AF8FC957B84-FICuS-01-A1','DF9C9AF8FC957B84-FICTS-01-80','DF9C9AF8FC957B84-uuuuu-01-50','InChI=1S/C26H34N4O4/c1-33-23-15-11-9-13-21(23)19-27-29-25(31)17-7-5-3-4-6-8-18-26(32)30-28-20-22-14-10-12-16-24(22)34-2/h9-16,19-20H,3-8,17-18H2,1-2H3,(H,29,31)(H,30,32)','InChIKey=LBLHSZLLOYZVHM-UHFFFAOYSA-N','COc1ccccc1/C=N/NC(=O)CCCCCCCCC(=O)N/N=C/c1ccccc1OC','1'),
	(136589,0,2,NULL,'Consistent with Molecular Formula','C30H42N4O6',554.685,NULL,'12A98FA2510E5407-FICuS-01-40','12A98FA2510E5407-FICTS-01-1F','12A98FA2510E5407-uuuuu-01-EF','InChI=1S/C30H42N4O6/c1-5-39-25-17-15-23(19-27(25)37-3)21-31-33-29(35)13-11-9-7-8-10-12-14-30(36)34-32-22-24-16-18-26(40-6-2)28(20-24)38-4/h15-22H,5-14H2,1-4H3,(H,33,35)(H,34,36)','InChIKey=ZWBDAJWPJWYKPO-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=O)CCCCCCCCC(=O)N/N=C/c2ccc(OCC)c(OC)c2)cc1OC','1'),
	(136590,0,2,NULL,'Consistent with Molecular Formula','C28H38N4O6',526.6314,NULL,'E558415D519F688A-FICuS-01-58','E558415D519F688A-FICTS-01-37','E558415D519F688A-uuuuu-01-07','InChI=1S/C28H38N4O6/c1-35-23-15-13-21(17-25(23)37-3)19-29-31-27(33)11-9-7-5-6-8-10-12-28(34)32-30-20-22-14-16-24(36-2)26(18-22)38-4/h13-20H,5-12H2,1-4H3,(H,31,33)(H,32,34)','InChIKey=OTWAMIYNYQEQJW-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CCCCCCCCC(=O)N/N=C/c2ccc(OC)c(OC)c2)cc1OC','1'),
	(136591,0,2,NULL,'Consistent with Molecular Formula','C28H38N4O6',526.6314,NULL,'A023A290C25FDD4F-FICuS-01-6B','A023A290C25FDD4F-FICTS-01-4A','A023A290C25FDD4F-uuuuu-01-1A','InChI=1S/C28H38N4O6/c1-35-23-13-15-25(37-3)21(17-23)19-29-31-27(33)11-9-7-5-6-8-10-12-28(34)32-30-20-22-18-24(36-2)14-16-26(22)38-4/h13-20H,5-12H2,1-4H3,(H,31,33)(H,32,34)','InChIKey=AGJRFWXMPCBANT-UHFFFAOYSA-N','COc1ccc(OC)c(/C=N/NC(=O)CCCCCCCCC(=O)N/N=C/c2cc(OC)ccc2OC)c1','1'),
	(136592,0,2,NULL,'Consistent with Molecular Formula','C24H30N4O4',438.5254,NULL,'A58F54AA53D8A1B0-FICuS-01-6E','A58F54AA53D8A1B0-FICTS-01-4D','A58F54AA53D8A1B0-uuuuu-01-1D','InChI=1S/C24H30N4O4/c29-21-13-9-19(10-14-21)17-25-27-23(31)7-5-3-1-2-4-6-8-24(32)28-26-18-20-11-15-22(30)16-12-20/h9-18,29-30H,1-8H2,(H,27,31)(H,28,32)','InChIKey=QBHDKQXPLADXIB-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)N/N=C/c1ccc(O)cc1)N/N=C/c1ccc(O)cc1','1'),
	(136593,0,2,NULL,'Consistent with Molecular Formula','C28H40N6O2',492.663,NULL,'14015A41743F771C-FICuS-01-2E','14015A41743F771C-FICTS-01-0D','14015A41743F771C-uuuuu-01-DD','InChI=1S/C28H40N6O2/c1-33(2)25-17-13-23(14-18-25)21-29-31-27(35)11-9-7-5-6-8-10-12-28(36)32-30-22-24-15-19-26(20-16-24)34(3)4/h13-22H,5-12H2,1-4H3,(H,31,35)(H,32,36)','InChIKey=WWBRCYGPMKYDJN-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)CCCCCCCCC(=O)N/N=C/c2ccc(N(C)C)cc2)cc1','1'),
	(136594,0,2,NULL,'Consistent with Molecular Formula','C18H34N4O2',338.4922,NULL,'8259EC0226AF3554-FICuS-01-49','8259EC0226AF3554-FICTS-01-28','8259EC0226AF3554-uuuuu-01-F8','InChI=1S/C18H34N4O2/c1-15(2)13-19-21-17(23)11-9-7-5-6-8-10-12-18(24)22-20-14-16(3)4/h13-16H,5-12H2,1-4H3,(H,21,23)(H,22,24)','InChIKey=ATQVDHVLGHPJAP-UHFFFAOYSA-N','CC(C)/C=N/NC(=O)CCCCCCCCC(=O)N/N=C/C(C)C','1'),
	(136595,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2OS',375.2716,NULL,'5EF18317CD0D1FF4-FICuS-01-77','5EF18317CD0D1FF4-FICTS-01-56','5EF18317CD0D1FF4-uuuuu-01-26','InChI=1S/C18H12Cl2N2OS/c19-13-6-8-15(16(20)10-13)17(23)22-18(24)21-14-7-5-11-3-1-2-4-12(11)9-14/h1-10H,(H2,21,22,23,24)','InChIKey=FSNVVUNBQXCRFE-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc2ccccc2c1)c1ccc(Cl)cc1Cl',NULL),
	(136596,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2OS',353.2654,NULL,'E6438E4848C2AFAA-FICuS-01-7C','E6438E4848C2AFAA-FICTS-01-5B','E6438E4848C2AFAA-uuuuu-01-2B','InChI=1S/C16H14Cl2N2OS/c1-9-3-4-10(2)14(7-9)19-16(22)20-15(21)12-6-5-11(17)8-13(12)18/h3-8H,1-2H3,(H2,19,20,21,22)','InChIKey=CAKGMRBAZANPCB-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=S)NC(=O)c2ccc(Cl)cc2Cl)c1',NULL),
	(136597,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4',347.7975,NULL,'F5BCEC66A858FE9A-FICuS-01-A6','F5BCEC66A858FE9A-FICTS-01-85','F5BCEC66A858FE9A-uuuuu-01-55','InChI=1S/C18H18ClNO4/c1-2-3-12-23-17(21)13-4-10-16(11-5-13)24-18(22)20-15-8-6-14(19)7-9-15/h4-11H,2-3,12H2,1H3,(H,20,22)','InChIKey=UNNYFIDMFWFGRX-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OC(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(136598,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O2S',369.2648,NULL,'052FEF4DCABE7085-FICuS-01-86','052FEF4DCABE7085-FICTS-01-65','052FEF4DCABE7085-uuuuu-01-35','InChI=1S/C16H14Cl2N2O2S/c1-9-3-6-14(22-2)13(7-9)19-16(23)20-15(21)11-5-4-10(17)8-12(11)18/h3-8H,1-2H3,(H2,19,20,21,23)','InChIKey=ULEWYYBTJXHJQT-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=S)NC(=O)c1ccc(Cl)cc1Cl',NULL),
	(136599,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O3S',385.2642,NULL,'E8B0507817E8043E-FICuS-01-4B','E8B0507817E8043E-FICTS-01-2A','E8B0507817E8043E-uuuuu-01-FA','InChI=1S/C16H14Cl2N2O3S/c1-22-10-4-6-14(23-2)13(8-10)19-16(24)20-15(21)11-5-3-9(17)7-12(11)18/h3-8H,1-2H3,(H2,19,20,21,24)','InChIKey=FMDPNASTSIXYBT-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=S)NC(=O)c2ccc(Cl)cc2Cl)c1',NULL),
	(136600,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O3S',341.3838,NULL,'2D00305F1AE0ADE5-FICuS-01-61','2D00305F1AE0ADE5-FICTS-01-40','2D00305F1AE0ADE5-uuuuu-01-10','InChI=1S/C17H15N3O3S/c18-24(22,23)14-10-8-13(9-11-14)19-17(21)20-16-7-3-5-12-4-1-2-6-15(12)16/h1-11H,(H2,18,22,23)(H2,19,20,21)','InChIKey=QZAYRXXVTLUCHY-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2cccc3ccccc23)cc1',NULL),
	(136601,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'D6C928F75B2A3967-FICuS-01-67','D6C928F75B2A3967-FICTS-01-46','D6C928F75B2A3967-uuuuu-01-16','InChI=1S/C16H13NO3/c18-16(20-11-13-7-4-10-19-13)17-15-9-3-6-12-5-1-2-8-14(12)15/h1-10H,11H2,(H,17,18)','InChIKey=JOVRNJDTWQBMEW-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OCc1ccco1',NULL),
	(136602,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O3S',383.2484,NULL,'D6C7A199F671DB55-FICuS-01-73','D6C7A199F671DB55-FICTS-01-52','D6C7A199F671DB55-uuuuu-01-22','InChI=1S/C16H12Cl2N2O3S/c1-23-15(22)11-4-2-3-5-13(11)19-16(24)20-14(21)10-7-6-9(17)8-12(10)18/h2-8H,1H3,(H2,19,20,21,24)','InChIKey=ZAZVONRNOSIFGY-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=S)NC(=O)c1ccc(Cl)cc1Cl',NULL),
	(136603,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O4S',321.3502,NULL,'BF87256696F5273C-FICuS-01-5A','BF87256696F5273C-FICTS-01-39','BF87256696F5273C-uuuuu-01-09','InChI=1S/C14H15N3O4S/c1-21-13-5-3-2-4-12(13)17-14(18)16-10-6-8-11(9-7-10)22(15,19)20/h2-9H,1H3,(H2,15,19,20)(H2,16,17,18)','InChIKey=WXDHZIGHLOGJRK-UHFFFAOYSA-N','COc1ccccc1NC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(136604,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O2S',391.271,NULL,'84FA7784233CBDCC-FICuS-01-7B','84FA7784233CBDCC-FICTS-01-5A','84FA7784233CBDCC-uuuuu-01-2A','InChI=1S/C18H12Cl2N2O2S/c19-11-5-7-13(15(20)8-11)17(24)22-18(25)21-16-3-1-2-10-4-6-12(23)9-14(10)16/h1-9,23H,(H2,21,22,24,25)','InChIKey=BIGHPNWDKMLDJS-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc2ccc(O)cc12)c1ccc(Cl)cc1Cl',NULL),
	(136605,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O2S',391.271,NULL,'27E8144EA69C4901-FICuS-01-4C','27E8144EA69C4901-FICTS-01-2B','27E8144EA69C4901-uuuuu-01-FB','InChI=1S/C18H12Cl2N2O2S/c19-10-7-8-13(14(20)9-10)17(24)22-18(25)21-15-5-1-4-12-11(15)3-2-6-16(12)23/h1-9,23H,(H2,21,22,24,25)','InChIKey=HNXWKTWKDJZBNE-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc2c(O)cccc12)c1ccc(Cl)cc1Cl',NULL),
	(136606,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O',316.8297,NULL,'7B01D0F4CD498069-FICuS-01-5A','7B01D0F4CD498069-FICTS-01-39','7B01D0F4CD498069-uuuuu-01-09','InChI=1S/C18H21ClN2O/c1-4-13-7-6-8-14(5-2)17(13)21-18(22)20-16-11-15(19)10-9-12(16)3/h6-11H,4-5H2,1-3H3,(H2,20,21,22)','InChIKey=JVCBGCNTWMWELY-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)Nc1cc(Cl)ccc1C',NULL),
	(136607,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl3N2O',343.6395,NULL,'0D4274AC6F39AB8A-FICuS-01-74','0D4274AC6F39AB8A-FICTS-01-53','0D4274AC6F39AB8A-uuuuu-01-23','InChI=1S/C15H13Cl3N2O/c1-8-3-4-10(16)6-13(8)19-15(21)20-14-7-12(18)11(17)5-9(14)2/h3-7H,1-2H3,(H2,19,20,21)','InChIKey=SFEFAHBXZIVBHC-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Nc1cc(Cl)c(Cl)cc1C',NULL),
	(136608,0,0,NULL,'Consistent with Molecular Formula','C14H12ClFN2O',278.713,NULL,'76EF06556F828B14-FICuS-01-54','76EF06556F828B14-FICTS-01-33','76EF06556F828B14-uuuuu-01-03','InChI=1S/C14H12ClFN2O/c1-9-6-7-10(15)8-13(9)18-14(19)17-12-5-3-2-4-11(12)16/h2-8H,1H3,(H2,17,18,19)','InChIKey=IBZGFUFFLCHYTL-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Nc1ccccc1F',NULL),
	(136609,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO3',331.7981,NULL,'51CD1714F99252B4-FICuS-01-48','51CD1714F99252B4-FICTS-01-27','51CD1714F99252B4-uuuuu-01-F7','InChI=1S/C18H18ClNO3/c1-4-5-13-7-9-16(17(10-13)22-3)23-18(21)20-15-11-14(19)8-6-12(15)2/h4,6-11H,1,5H2,2-3H3,(H,20,21)','InChIKey=SKKUNAVMCNIXKC-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2cc(Cl)ccc2C)c(OC)c1',NULL),
	(136610,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO4',319.7439,NULL,'C21F95DCA4A6EB2E-FICuS-01-92','C21F95DCA4A6EB2E-FICTS-01-71','C21F95DCA4A6EB2E-uuuuu-01-41','InChI=1S/C16H14ClNO4/c1-10-3-5-12(17)8-13(10)18-16(20)22-14-6-4-11(9-19)7-15(14)21-2/h3-9H,1-2H3,(H,18,20)','InChIKey=FPBNTBZQLIMGHG-UHFFFAOYSA-N','COc1cc(C=O)ccc1OC(=O)Nc1cc(Cl)ccc1C',NULL),
	(136611,0,0,NULL,'Consistent with Molecular Formula','C15H12ClF3N2O',328.7208,NULL,'9D10368A5258654A-FICuS-01-3B','9D10368A5258654A-FICTS-01-1A','9D10368A5258654A-uuuuu-01-EA','InChI=1S/C15H12ClF3N2O/c1-9-5-6-11(16)8-13(9)21-14(22)20-12-4-2-3-10(7-12)15(17,18)19/h2-8H,1H3,(H2,20,21,22)','InChIKey=OOQFZFJBRDBCGI-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(136612,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O2',325.1938,NULL,'9C42280B3F8E2E06-FICuS-01-58','9C42280B3F8E2E06-FICTS-01-37','9C42280B3F8E2E06-uuuuu-01-07','InChI=1S/C15H14Cl2N2O2/c1-9-3-4-10(16)7-13(9)18-15(20)19-14-8-11(21-2)5-6-12(14)17/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=ITSCLXXPEHDDSW-UHFFFAOYSA-N','COc1ccc(Cl)c(NC(=O)Nc2cc(Cl)ccc2C)c1',NULL),
	(136613,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O2',325.1938,NULL,'982E0202168E2D84-FICuS-01-39','982E0202168E2D84-FICTS-01-18','982E0202168E2D84-uuuuu-01-E8','InChI=1S/C15H14Cl2N2O2/c1-9-3-4-10(16)7-14(9)19-15(20)18-13-6-5-11(21-2)8-12(13)17/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=XGCGVEPSVHXUBF-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cc(Cl)ccc2C)c(Cl)c1',NULL),
	(136614,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O2',304.7755,NULL,'B0ECBC8470F78917-FICuS-01-6F','B0ECBC8470F78917-FICTS-01-4E','B0ECBC8470F78917-uuuuu-01-1E','InChI=1S/C16H17ClN2O2/c1-10-4-7-15(21-3)14(8-10)19-16(20)18-13-9-12(17)6-5-11(13)2/h4-9H,1-3H3,(H2,18,19,20)','InChIKey=QYQZVGVSYZEWTR-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)Nc1cc(Cl)ccc1C',NULL),
	(136615,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O3',318.7591,NULL,'AC0D2881AD136E98-FICuS-01-67','AC0D2881AD136E98-FICTS-01-46','AC0D2881AD136E98-uuuuu-01-16','InChI=1S/C16H15ClN2O3/c1-10-7-8-11(17)9-14(10)19-16(21)18-13-6-4-3-5-12(13)15(20)22-2/h3-9H,1-2H3,(H2,18,19,21)','InChIKey=XYDCHTGOHBHIMV-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1cc(Cl)ccc1C',NULL),
	(136616,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN3O',303.7907,NULL,'45C48EA18F31F81F-FICuS-01-6D','45C48EA18F31F81F-FICTS-01-4C','45C48EA18F31F81F-uuuuu-01-1C','InChI=1S/C16H18ClN3O/c1-11-4-5-12(17)10-15(11)19-16(21)18-13-6-8-14(9-7-13)20(2)3/h4-10H,1-3H3,(H2,18,19,21)','InChIKey=JMSHJPXHTNTMFK-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Nc1ccc(N(C)C)cc1',NULL),
	(136617,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O2',303.7475,NULL,'3741A401CFEE8776-FICuS-01-5B','3741A401CFEE8776-FICTS-01-3A','3741A401CFEE8776-uuuuu-01-0A','InChI=1S/C15H14ClN3O2/c1-9-6-7-10(16)8-13(9)19-15(21)18-12-5-3-2-4-11(12)14(17)20/h2-8H,1H3,(H2,17,20)(H2,18,19,21)','InChIKey=ONLDUWOCUOCTCG-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Nc1ccccc1C(N)=O',NULL),
	(136618,0,0,NULL,'Consistent with Molecular Formula','C18H20ClNO2',317.8145,NULL,'05FFC1D2ADC960BD-FICuS-01-8F','05FFC1D2ADC960BD-FICTS-01-6E','05FFC1D2ADC960BD-uuuuu-01-3E','InChI=1S/C18H20ClNO2/c1-11(2)15-8-5-12(3)9-17(15)22-18(21)20-16-10-14(19)7-6-13(16)4/h5-11H,1-4H3,(H,20,21)','InChIKey=LKJLUZAGMRFTNJ-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OC(=O)Nc2cc(Cl)ccc2C)c1',NULL),
	(136619,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O',280.7967,NULL,'56B501E6440D0D22-FICuS-01-39','56B501E6440D0D22-FICTS-01-18','56B501E6440D0D22-uuuuu-01-E8','InChI=1S/C15H21ClN2O/c1-11-8-9-12(16)10-14(11)17-15(19)18(2)13-6-4-3-5-7-13/h8-10,13H,3-7H2,1-2H3,(H,17,19)','InChIKey=QOVAOLBTGOBQLR-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)N(C)C1CCCCC1',NULL),
	(136620,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O',329.8285,NULL,'104F81F1613A2B7B-FICuS-01-4A','104F81F1613A2B7B-FICTS-01-29','104F81F1613A2B7B-uuuuu-01-F9','InChI=1S/C18H20ClN3O/c1-14-7-8-15(19)13-17(14)20-18(23)22-11-9-21(10-12-22)16-5-3-2-4-6-16/h2-8,13H,9-12H2,1H3,(H,20,23)','InChIKey=QMUWHXHOUNVLHQ-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)N1CCN(c2ccccc2)CC1',NULL),
	(136621,1,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'9013FDD031FE094D-FICuS-01-62','9013FDD031FE094D-FICTS-01-41','9013FDD031FE094D-uuuuu-01-11','InChI=1S/C14H19ClN2O/c1-10-6-7-12(15)9-13(10)16-14(18)17-8-4-3-5-11(17)2/h6-7,9,11H,3-5,8H2,1-2H3,(H,16,18)','InChIKey=UZUBJXDVDYIKMC-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)N1CCCCC1C','1'),
	(136622,2,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O',280.7967,NULL,'F4EB1CEC9DB15C7D-FICuS-01-A7','F4EB1CEC9DB15C7D-FICTS-01-86','F4EB1CEC9DB15C7D-uuuuu-01-56','InChI=1S/C15H21ClN2O/c1-10-7-8-13(16)9-14(10)17-15(19)18-11(2)5-4-6-12(18)3/h7-9,11-12H,4-6H2,1-3H3,(H,17,19)','InChIKey=AGHBEVSKLNWAAH-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)N1C(C)CCCC1C','1'),
	(136623,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O',275.7371,NULL,'08C92AAD745A3DCF-FICuS-01-84','08C92AAD745A3DCF-FICTS-01-63','08C92AAD745A3DCF-uuuuu-01-33','InChI=1S/C14H14ClN3O/c1-10-4-5-12(15)7-13(10)18-14(19)17-9-11-3-2-6-16-8-11/h2-8H,9H2,1H3,(H2,17,18,19)','InChIKey=QHXXGOAMDMPLMG-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)NCc1cccnc1',NULL),
	(136624,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'6567648533426BD2-FICuS-01-30','6567648533426BD2-FICTS-01-0F','6567648533426BD2-uuuuu-01-DF','InChI=1S/C16H17ClN2O/c1-12-8-9-14(17)10-15(12)18-16(20)19(2)11-13-6-4-3-5-7-13/h3-10H,11H2,1-2H3,(H,18,20)','InChIKey=FIRJXEDGZQAASN-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)N(C)Cc1ccccc1',NULL),
	(136625,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'B1D7C4D815635692-FICuS-01-4D','B1D7C4D815635692-FICTS-01-2C','B1D7C4D815635692-uuuuu-01-FC','InChI=1S/C14H13ClN2O2/c1-9-6-7-10(15)8-12(9)17-14(19)16-11-4-2-3-5-13(11)18/h2-8,18H,1H3,(H2,16,17,19)','InChIKey=OGCHUSJTALUVNW-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Nc1ccccc1O',NULL),
	(136626,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2',326.7817,NULL,'0400AB8D80D1692D-FICuS-01-4C','0400AB8D80D1692D-FICTS-01-2B','0400AB8D80D1692D-uuuuu-01-FB','InChI=1S/C18H15ClN2O2/c1-11-5-7-13(19)9-17(11)21-18(23)20-16-4-2-3-12-6-8-14(22)10-15(12)16/h2-10,22H,1H3,(H2,20,21,23)','InChIKey=IGRVEJLGDKYUMX-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Nc1cccc2ccc(O)cc12',NULL),
	(136627,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2',326.7817,NULL,'25C8F1F0ED2D2CDB-FICuS-01-90','25C8F1F0ED2D2CDB-FICTS-01-6F','25C8F1F0ED2D2CDB-uuuuu-01-3F','InChI=1S/C18H15ClN2O2/c1-11-8-9-12(19)10-16(11)21-18(23)20-15-6-2-5-14-13(15)4-3-7-17(14)22/h2-10,22H,1H3,(H2,20,21,23)','InChIKey=IPVKXGNHOBDCCN-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Nc1cccc2c(O)cccc12',NULL),
	(136628,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2S',307.7941,NULL,'EB78F9580DCF8B8C-FICuS-01-9B','EB78F9580DCF8B8C-FICTS-01-7A','EB78F9580DCF8B8C-uuuuu-01-4A','InChI=1S/C15H14ClNO2S/c1-10-3-4-11(16)9-14(10)17-15(18)19-12-5-7-13(20-2)8-6-12/h3-9H,1-2H3,(H,17,18)','InChIKey=WNAIXDLATZMDRR-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2cc(Cl)ccc2C)cc1',NULL),
	(136629,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO3',305.7603,NULL,'5D7CA0FFDD178D57-FICuS-01-8F','5D7CA0FFDD178D57-FICTS-01-6E','5D7CA0FFDD178D57-uuuuu-01-3E','InChI=1S/C16H16ClNO3/c1-12-7-8-13(17)11-15(12)18-16(19)21-10-9-20-14-5-3-2-4-6-14/h2-8,11H,9-10H2,1H3,(H,18,19)','InChIKey=TUWLCCXIMIAEKJ-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)OCCOc1ccccc1',NULL),
	(136630,0,0,NULL,'Consistent with Molecular Formula','C15H12ClF3N2O',328.7208,NULL,'5844147BE6C2D1AC-FICuS-01-63','5844147BE6C2D1AC-FICTS-01-42','5844147BE6C2D1AC-uuuuu-01-12','InChI=1S/C15H12ClF3N2O/c1-9-12(16)6-3-7-13(9)21-14(22)20-11-5-2-4-10(8-11)15(17,18)19/h2-8H,1H3,(H2,20,21,22)','InChIKey=QFPPPGQTTWWPHW-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(136631,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O2',325.1938,NULL,'C77FA01508FC014F-FICuS-01-61','C77FA01508FC014F-FICTS-01-40','C77FA01508FC014F-uuuuu-01-10','InChI=1S/C15H14Cl2N2O2/c1-9-11(17)4-3-5-12(9)18-15(20)19-13-8-10(16)6-7-14(13)21-2/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=SJGINQNGCOENEW-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1cccc(Cl)c1C',NULL),
	(136632,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O2',304.7755,NULL,'C9ADBB4D3DCFCAC5-FICuS-01-C0','C9ADBB4D3DCFCAC5-FICTS-01-9F','C9ADBB4D3DCFCAC5-uuuuu-01-6F','InChI=1S/C16H17ClN2O2/c1-3-21-13-9-7-12(8-10-13)18-16(20)19-15-6-4-5-14(17)11(15)2/h4-10H,3H2,1-2H3,(H2,18,19,20)','InChIKey=VBRVYRZUHABMDQ-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Nc2cccc(Cl)c2C)cc1',NULL),
	(136633,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O3',320.7749,NULL,'F94473E0C1C9C7E3-FICuS-01-6F','F94473E0C1C9C7E3-FICTS-01-4E','F94473E0C1C9C7E3-uuuuu-01-1E','InChI=1S/C16H17ClN2O3/c1-10-12(17)5-4-6-13(10)18-16(20)19-14-8-7-11(21-2)9-15(14)22-3/h4-9H,1-3H3,(H2,18,19,20)','InChIKey=WVBKNVZQHTZPQT-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cccc(Cl)c2C)c(OC)c1',NULL),
	(136634,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN3OS',267.7325,NULL,'F583E316869A2B65-FICuS-01-53','F583E316869A2B65-FICTS-01-32','F583E316869A2B65-uuuuu-01-02','InChI=1S/C11H10ClN3OS/c1-7-8(12)3-2-4-9(7)14-10(16)15-11-13-5-6-17-11/h2-6H,1H3,(H2,13,14,15,16)','InChIKey=UMOGGTFTJKZJCN-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Nc1nccs1',NULL),
	(136635,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2OS',306.8093,NULL,'27EFBD225B0F038D-FICuS-01-71','27EFBD225B0F038D-FICTS-01-50','27EFBD225B0F038D-uuuuu-01-20','InChI=1S/C15H15ClN2OS/c1-10-13(16)4-3-5-14(10)18-15(19)17-11-6-8-12(20-2)9-7-11/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=MOFQFYKGSJTUFC-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2cccc(Cl)c2C)cc1',NULL),
	(136636,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O3S',339.7959,NULL,'4B75EFE02964FBB3-FICuS-01-7B','4B75EFE02964FBB3-FICTS-01-5A','4B75EFE02964FBB3-uuuuu-01-2A','InChI=1S/C14H14ClN3O3S/c1-9-12(15)3-2-4-13(9)18-14(19)17-10-5-7-11(8-6-10)22(16,20)21/h2-8H,1H3,(H2,16,20,21)(H2,17,18,19)','InChIKey=WQSVPNCEEDIWAR-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(136637,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'5AF4861921A1B607-FICuS-01-43','5AF4861921A1B607-FICTS-01-22','5AF4861921A1B607-uuuuu-01-F2','InChI=1S/C16H17ClN2O/c1-12-14(17)9-6-10-15(12)18-16(20)19(2)11-13-7-4-3-5-8-13/h3-10H,11H2,1-2H3,(H,18,20)','InChIKey=CPAVWCRMVHIHKP-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)N(C)Cc1ccccc1',NULL),
	(136638,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'66CB312B0FB142AB-FICuS-01-62','66CB312B0FB142AB-FICTS-01-41','66CB312B0FB142AB-uuuuu-01-11','InChI=1S/C16H17ClN2O/c1-12-14(17)8-5-9-15(12)19-16(20)18-11-10-13-6-3-2-4-7-13/h2-9H,10-11H2,1H3,(H2,18,19,20)','InChIKey=TUFYUXATKQJLBZ-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)NCCc1ccccc1',NULL),
	(136639,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'B360E6DB135D1757-FICuS-01-54','B360E6DB135D1757-FICTS-01-33','B360E6DB135D1757-uuuuu-01-03','InChI=1S/C14H13ClN2O2/c1-9-12(15)6-3-7-13(9)17-14(19)16-10-4-2-5-11(18)8-10/h2-8,18H,1H3,(H2,16,17,19)','InChIKey=ZDLAKUCDCACYHX-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Nc1cccc(O)c1',NULL),
	(136640,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O3',318.7591,NULL,'F0EF2BFD60734DEE-FICuS-01-98','F0EF2BFD60734DEE-FICTS-01-77','F0EF2BFD60734DEE-uuuuu-01-47','InChI=1S/C16H15ClN2O3/c1-10-14(17)4-3-5-15(10)19-16(21)22-13-8-6-12(7-9-13)18-11(2)20/h3-9H,1-2H3,(H,18,20)(H,19,21)','InChIKey=SXGBURWDHZZYEA-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2cccc(Cl)c2C)cc1',NULL),
	(136641,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2',326.7817,NULL,'458A4A91BB9A4F4B-FICuS-01-76','458A4A91BB9A4F4B-FICTS-01-55','458A4A91BB9A4F4B-uuuuu-01-25','InChI=1S/C18H15ClN2O2/c1-11-14(19)7-4-8-15(11)20-18(23)21-16-9-2-6-13-12(16)5-3-10-17(13)22/h2-10,22H,1H3,(H2,20,21,23)','InChIKey=KCILLJQJMZVBJN-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Nc1cccc2c(O)cccc12',NULL),
	(136642,1,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'FE0A6840F777FA36-FICuS-01-70','FE0A6840F777FA36-FICTS-01-4F','FE0A6840F777FA36-uuuuu-01-1F','InChI=1S/C14H19ClN2O/c1-10-5-4-8-17(9-10)14(18)16-13-7-3-6-12(15)11(13)2/h3,6-7,10H,4-5,8-9H2,1-2H3,(H,16,18)','InChIKey=DTOIWNVFMYNSDW-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)N1CCCC(C)C1','1'),
	(136643,0,0,NULL,'Consistent with Molecular Formula','C20H16ClNO2',337.8049,NULL,'519D564343D42978-FICuS-01-35','519D564343D42978-FICTS-01-14','519D564343D42978-uuuuu-01-E4','InChI=1S/C20H16ClNO2/c1-14-18(21)8-5-9-19(14)22-20(23)24-17-12-10-16(11-13-17)15-6-3-2-4-7-15/h2-13H,1H3,(H,22,23)','InChIKey=VIKGGKCRKWEYDU-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Oc1ccc(-c2ccccc2)cc1',NULL),
	(136644,0,0,NULL,'Consistent with Molecular Formula','C21H18ClNO2',351.8317,NULL,'8170D356C6A20E73-FICuS-01-44','8170D356C6A20E73-FICTS-01-23','8170D356C6A20E73-uuuuu-01-F3','InChI=1S/C21H18ClNO2/c1-15-18(22)11-7-12-19(15)23-21(24)25-20-13-6-5-10-17(20)14-16-8-3-2-4-9-16/h2-13H,14H2,1H3,(H,23,24)','InChIKey=KEZPXLABBZCWMF-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Oc1ccccc1Cc1ccccc1',NULL),
	(136645,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'AFAB02650089E07D-FICuS-01-5F','AFAB02650089E07D-FICTS-01-3E','AFAB02650089E07D-uuuuu-01-0E','InChI=1S/C17H18ClNO2/c1-13-15(18)10-5-11-16(13)19-17(20)21-12-6-9-14-7-3-2-4-8-14/h2-5,7-8,10-11H,6,9,12H2,1H3,(H,19,20)','InChIKey=RJGDVIAOHUKHAP-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)OCCCc1ccccc1',NULL),
	(136646,0,1,NULL,'Consistent with Molecular Formula','C17H16ClNO2',301.7719,NULL,'44F9580445929032-FICuS-01-21','44F9580445929032-FICTS-01-00','44F9580445929032-uuuuu-01-D0','InChI=1S/C17H16ClNO2/c1-13-15(18)10-5-11-16(13)19-17(20)21-12-6-9-14-7-3-2-4-8-14/h2-11H,12H2,1H3,(H,19,20)','InChIKey=XMXGQHBTYYOODG-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)OC/C=C/c1ccccc1','1'),
	(136647,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'FE75017FE27446D5-FICuS-01-61','FE75017FE27446D5-FICTS-01-40','FE75017FE27446D5-uuuuu-01-10','InChI=1S/C15H13ClN2O4/c1-9-8-11(6-7-14(9)18(20)21)22-15(19)17-13-5-3-4-12(16)10(13)2/h3-8H,1-2H3,(H,17,19)','InChIKey=SPJKQXRHMBKVNB-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cccc(Cl)c2C)ccc1[N+](=O)[O-]',NULL),
	(136648,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO4',319.7439,NULL,'BE5C6A8E24A1790E-FICuS-01-77','BE5C6A8E24A1790E-FICTS-01-56','BE5C6A8E24A1790E-uuuuu-01-26','InChI=1S/C16H14ClNO4/c1-10-14(17)7-4-8-15(10)18-16(20)22-13-6-3-5-12(9-13)21-11(2)19/h3-9H,1-2H3,(H,18,20)','InChIKey=SATFFVHBJAUSDX-UHFFFAOYSA-N','CC(=O)Oc1cccc(OC(=O)Nc2cccc(Cl)c2C)c1',NULL),
	(136649,0,0,NULL,'Consistent with Molecular Formula','C14H10Br2ClNO2',419.4995,NULL,'69A50BF9EB9B8A64-FICuS-01-82','69A50BF9EB9B8A64-FICTS-01-61','69A50BF9EB9B8A64-uuuuu-01-31','InChI=1S/C14H10Br2ClNO2/c1-8-2-4-12(11(17)6-8)18-14(19)20-13-5-3-9(15)7-10(13)16/h2-7H,1H3,(H,18,19)','InChIKey=ZYNWIRCOXRUSIF-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(Br)cc2Br)c(Cl)c1',NULL),
	(136650,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'EFFDEA9EDD152605-FICuS-01-9B','EFFDEA9EDD152605-FICTS-01-7A','EFFDEA9EDD152605-uuuuu-01-4A','InChI=1S/C15H14ClNO3/c1-10-3-8-14(13(16)9-10)17-15(18)20-12-6-4-11(19-2)5-7-12/h3-9H,1-2H3,(H,17,18)','InChIKey=DJOPIPHSUMSTIZ-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccc(C)cc2Cl)cc1',NULL),
	(136651,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO3',305.7603,NULL,'9F2A321520BF97B4-FICuS-01-54','9F2A321520BF97B4-FICTS-01-33','9F2A321520BF97B4-uuuuu-01-03','InChI=1S/C16H16ClNO3/c1-11-14(17)4-3-5-15(11)18-16(19)21-10-12-6-8-13(20-2)9-7-12/h3-9H,10H2,1-2H3,(H,18,19)','InChIKey=DLRINIUVZKGLBS-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2cccc(Cl)c2C)cc1',NULL),
	(136652,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO3',331.7981,NULL,'BCD77D00DDE03F41-FICuS-01-7D','BCD77D00DDE03F41-FICTS-01-5C','BCD77D00DDE03F41-uuuuu-01-2C','InChI=1S/C18H18ClNO3/c1-4-5-13-7-9-16(17(11-13)22-3)23-18(21)20-15-8-6-12(2)10-14(15)19/h4,6-11H,1,5H2,2-3H3,(H,20,21)','InChIKey=ZDGVWUZGLNBFPI-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2ccc(C)cc2Cl)c(OC)c1',NULL),
	(136653,0,0,NULL,'Consistent with Molecular Formula','C13H9ClFN3O3',309.6838,NULL,'85D545823E60536E-FICuS-01-41','85D545823E60536E-FICTS-01-20','85D545823E60536E-uuuuu-01-F0','InChI=1S/C13H9ClFN3O3/c14-8-1-6-11(12(7-8)18(20)21)17-13(19)16-10-4-2-9(15)3-5-10/h1-7H,(H2,16,17,19)','InChIKey=BKTSJYPPBKCKDU-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(136654,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN2O4',368.7757,NULL,'416BDF03A548B258-FICuS-01-54','416BDF03A548B258-FICTS-01-33','416BDF03A548B258-uuuuu-01-03','InChI=1S/C19H13ClN2O4/c20-15-8-11-17(18(12-15)22(24)25)21-19(23)26-16-9-6-14(7-10-16)13-4-2-1-3-5-13/h1-12H,(H,21,23)','InChIKey=HQCQSAMSHYBJGA-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1[N+](=O)[O-])Oc1ccc(-c2ccccc2)cc1',NULL),
	(136655,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl2N2O4',403.2208,NULL,'D0DF3F350D7F3367-FICuS-01-6A','D0DF3F350D7F3367-FICTS-01-49','D0DF3F350D7F3367-uuuuu-01-19','InChI=1S/C19H12Cl2N2O4/c20-14-7-8-16(17(11-14)23(25)26)22-19(24)27-18-9-6-13(10-15(18)21)12-4-2-1-3-5-12/h1-11H,(H,22,24)','InChIKey=UFZQUNRTBLSYGL-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1[N+](=O)[O-])Oc1ccc(-c2ccccc2)cc1Cl',NULL),
	(136656,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3O5',411.8007,NULL,'DB3F7ECF1C7764AD-FICuS-01-9C','DB3F7ECF1C7764AD-FICTS-01-7B','DB3F7ECF1C7764AD-uuuuu-01-4B','InChI=1S/C20H14ClN3O5/c21-13-10-11-16(17(12-13)24(27)28)23-20(26)29-18-9-5-4-8-15(18)19(25)22-14-6-2-1-3-7-14/h1-12H,(H,22,25)(H,23,26)','InChIKey=QGFJURBGWCUEKY-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1[N+](=O)[O-])Oc1ccccc1C(=O)Nc1ccccc1',NULL),
	(136657,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O5',349.7299,NULL,'A2FE5682E26C099D-FICuS-01-70','A2FE5682E26C099D-FICTS-01-4F','A2FE5682E26C099D-uuuuu-01-1F','InChI=1S/C15H12ClN3O5/c1-9(20)17-11-3-5-12(6-4-11)24-15(21)18-13-7-2-10(16)8-14(13)19(22)23/h2-8H,1H3,(H,17,20)(H,18,21)','InChIKey=MJBNPPHFRCAMPD-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2ccc(Cl)cc2[N+](=O)[O-])cc1',NULL),
	(136658,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O5',322.7043,NULL,'31DD1BC1B2D3404F-FICuS-01-63','31DD1BC1B2D3404F-FICTS-01-42','31DD1BC1B2D3404F-uuuuu-01-12','InChI=1S/C14H11ClN2O5/c1-21-10-3-5-11(6-4-10)22-14(18)16-12-7-2-9(15)8-13(12)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=RKMCLPABDSZFGB-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccc(Cl)cc2[N+](=O)[O-])cc1',NULL),
	(136659,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O5',348.7421,NULL,'91F9E78D14A4258A-FICuS-01-62','91F9E78D14A4258A-FICTS-01-41','91F9E78D14A4258A-uuuuu-01-11','InChI=1S/C16H13ClN2O5/c1-2-15(20)10-3-6-12(7-4-10)24-16(21)18-13-8-5-11(17)9-14(13)19(22)23/h3-9H,2H2,1H3,(H,18,21)','InChIKey=ANEMYQITHGCKKG-UHFFFAOYSA-N','CCC(=O)c1ccc(OC(=O)Nc2ccc(Cl)cc2[N+](=O)[O-])cc1',NULL),
	(136660,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O4',364.8279,NULL,'90AE75F8F203B715-FICuS-01-5A','90AE75F8F203B715-FICTS-01-39','90AE75F8F203B715-uuuuu-01-09','InChI=1S/C18H21ClN2O4/c1-4-24-13-7-9-17(25-5-2)15(11-13)21-18(22)20-14-10-12(19)6-8-16(14)23-3/h6-11H,4-5H2,1-3H3,(H2,20,21,22)','InChIKey=IGHRTWAUHCAWFG-UHFFFAOYSA-N','CCOc1ccc(OCC)c(NC(=O)Nc2cc(Cl)ccc2OC)c1',NULL),
	(136661,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O6',406.8219,NULL,'73C681DA3F983885-FICuS-01-5A','73C681DA3F983885-FICTS-01-39','73C681DA3F983885-uuuuu-01-09','InChI=1S/C19H19ClN2O6/c1-12(2)9-10-27-18(23)14-5-3-4-6-17(14)28-19(24)21-15-8-7-13(20)11-16(15)22(25)26/h3-8,11-12H,9-10H2,1-2H3,(H,21,24)','InChIKey=JNIBGPBLGDIJLG-UHFFFAOYSA-N','CC(C)CCOC(=O)c1ccccc1OC(=O)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(136662,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO4',319.7439,NULL,'D4B6D6BB5FA8D04D-FICuS-01-95','D4B6D6BB5FA8D04D-FICTS-01-74','D4B6D6BB5FA8D04D-uuuuu-01-44','InChI=1S/C16H14ClNO4/c1-10-12(17)4-3-5-13(10)18-16(20)22-14-7-6-11(9-19)8-15(14)21-2/h3-9H,1-2H3,(H,18,20)','InChIKey=ZZZDNZMYAFVERU-UHFFFAOYSA-N','COc1cc(C=O)ccc1OC(=O)Nc1cccc(Cl)c1C',NULL),
	(136663,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN2O6',426.8123,NULL,'BCB3FD5473F371B9-FICuS-01-7A','BCB3FD5473F371B9-FICTS-01-59','BCB3FD5473F371B9-uuuuu-01-29','InChI=1S/C21H15ClN2O6/c22-16-8-11-18(19(12-16)24(27)28)23-21(26)30-17-9-6-15(7-10-17)20(25)29-13-14-4-2-1-3-5-14/h1-12H,13H2,(H,23,26)','InChIKey=FIWBXZGDCOORGS-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1[N+](=O)[O-])Oc1ccc(C(=O)OCc2ccccc2)cc1',NULL),
	(136664,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O7',407.7665,NULL,'AC4FA6202228C8E6-FICuS-01-62','AC4FA6202228C8E6-FICTS-01-41','AC4FA6202228C8E6-uuuuu-01-11','InChI=1S/C17H14ClN3O7/c1-27-15(22)9-5-10(16(23)28-2)7-12(6-9)19-17(24)20-13-4-3-11(18)8-14(13)21(25)26/h3-8H,1-2H3,(H2,19,20,24)','InChIKey=IPASKAXDRNCUFE-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)Nc2ccc(Cl)cc2[N+](=O)[O-])cc(C(=O)OC)c1',NULL),
	(136665,0,0,NULL,'Consistent with Molecular Formula','C15H11ClFNO3',307.7082,NULL,'EC586E52715DBDB8-FICuS-01-7F','EC586E52715DBDB8-FICTS-01-5E','EC586E52715DBDB8-uuuuu-01-2E','InChI=1S/C15H11ClFNO3/c1-9(19)10-3-2-4-12(7-10)18-15(20)21-14-6-5-11(17)8-13(14)16/h2-8H,1H3,(H,18,20)','InChIKey=YTGXXLMQAUURGJ-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Oc2ccc(F)cc2Cl)c1',NULL),
	(136666,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O4',356.1646,NULL,'3B4C4380CCAE03E6-FICuS-01-6C','3B4C4380CCAE03E6-FICTS-01-4B','3B4C4380CCAE03E6-uuuuu-01-1B','InChI=1S/C14H11Cl2N3O4/c1-23-13-5-3-8(15)6-11(13)18-14(20)17-10-4-2-9(16)7-12(10)19(21)22/h2-7H,1H3,(H2,17,18,20)','InChIKey=SBVIZXOIAWJFGJ-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(136667,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2N3O5',386.1908,NULL,'09624090D2AF2640-FICuS-01-2E','09624090D2AF2640-FICTS-01-0D','09624090D2AF2640-uuuuu-01-DD','InChI=1S/C15H13Cl2N3O5/c1-24-13-7-11(14(25-2)6-9(13)17)19-15(21)18-10-4-3-8(16)5-12(10)20(22)23/h3-7H,1-2H3,(H2,18,19,21)','InChIKey=PBNZJFGVLUOTTP-UHFFFAOYSA-N','COc1cc(NC(=O)Nc2ccc(Cl)cc2[N+](=O)[O-])c(OC)cc1Cl',NULL),
	(136668,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O6',366.7171,NULL,'374737431CFDD1D4-FICuS-01-58','374737431CFDD1D4-FICTS-01-37','374737431CFDD1D4-uuuuu-01-07','InChI=1S/C14H11ClN4O6/c1-25-13-7-9(18(21)22)3-5-11(13)17-14(20)16-10-4-2-8(15)6-12(10)19(23)24/h2-7H,1H3,(H2,16,17,20)','InChIKey=OJIPYMPFGBRHMY-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(136669,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'5B0C381E71E24AC2-FICuS-01-5B','5B0C381E71E24AC2-FICTS-01-3A','5B0C381E71E24AC2-uuuuu-01-0A','InChI=1S/C17H18ClNO2/c1-4-13-7-11(2)8-15(9-13)21-17(20)19-16-10-14(18)6-5-12(16)3/h5-10H,4H2,1-3H3,(H,19,20)','InChIKey=LYXLSIACWCSKLL-UHFFFAOYSA-N','CCc1cc(C)cc(OC(=O)Nc2cc(Cl)ccc2C)c1',NULL),
	(136670,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'C48334876583977A-FICuS-01-3D','C48334876583977A-FICTS-01-1C','C48334876583977A-uuuuu-01-EC','InChI=1S/C17H18ClNO2/c1-10-7-12(3)13(4)16(8-10)21-17(20)19-15-9-14(18)6-5-11(15)2/h5-9H,1-4H3,(H,19,20)','InChIKey=YMUMKLPCJMBDKK-UHFFFAOYSA-N','Cc1cc(C)c(C)c(OC(=O)Nc2cc(Cl)ccc2C)c1',NULL),
	(136671,0,0,NULL,'Consistent with Molecular Formula','C18H19BrClNO2',396.7106,NULL,'E61702914EFF635A-FICuS-01-5A','E61702914EFF635A-FICTS-01-39','E61702914EFF635A-uuuuu-01-09','InChI=1S/C18H19BrClNO2/c1-11-5-7-13(20)10-15(11)21-17(22)23-16-8-6-12(9-14(16)19)18(2,3)4/h5-10H,1-4H3,(H,21,22)','InChIKey=ANGOYDAMEYWUDK-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Oc1ccc(C(C)(C)C)cc1Br',NULL),
	(136672,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN4O3S',298.7033,NULL,'2B9358BCE08F70F5-FICuS-01-6E','2B9358BCE08F70F5-FICTS-01-4D','2B9358BCE08F70F5-uuuuu-01-1D','InChI=1S/C10H7ClN4O3S/c11-6-1-2-7(8(5-6)15(17)18)13-9(16)14-10-12-3-4-19-10/h1-5H,(H2,12,13,14,16)','InChIKey=CIVTZHFTSBIWJJ-UHFFFAOYSA-N','O=C(Nc1nccs1)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(136673,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O5',363.7567,NULL,'76D68F8ED5500AF4-FICuS-01-72','76D68F8ED5500AF4-FICTS-01-51','76D68F8ED5500AF4-uuuuu-01-21','InChI=1S/C16H14ClN3O5/c1-2-25-15(21)10-3-6-12(7-4-10)18-16(22)19-13-8-5-11(17)9-14(13)20(23)24/h3-9H,2H2,1H3,(H2,18,19,22)','InChIKey=FJXOKZOEVGZUBS-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(Cl)cc2[N+](=O)[O-])cc1',NULL),
	(136674,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN3O4',307.6927,NULL,'6278150D668343B1-FICuS-01-29','6278150D668343B1-FICTS-01-08','6278150D668343B1-uuuuu-01-D8','InChI=1S/C13H10ClN3O4/c14-8-4-5-11(12(6-8)17(20)21)16-13(19)15-9-2-1-3-10(18)7-9/h1-7,18H,(H2,15,16,19)','InChIKey=JJUPLPWLNINRPU-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(136675,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O3S',337.7801,NULL,'C57EF49731A4CA9D-FICuS-01-7F','C57EF49731A4CA9D-FICTS-01-5E','C57EF49731A4CA9D-uuuuu-01-2E','InChI=1S/C14H12ClN3O3S/c1-22-11-5-3-10(4-6-11)16-14(19)17-12-7-2-9(15)8-13(12)18(20)21/h2-8H,1H3,(H2,16,17,19)','InChIKey=YOVXEPLEGNQXPN-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2ccc(Cl)cc2[N+](=O)[O-])cc1',NULL),
	(136676,1,0,NULL,'Consistent with Molecular Formula','C13H16ClN3O3',297.7407,NULL,'000E51FFD8EEFDB1-FICuS-01-91','000E51FFD8EEFDB1-FICTS-01-70','000E51FFD8EEFDB1-uuuuu-01-40','InChI=1S/C13H16ClN3O3/c1-9-4-2-3-7-16(9)13(18)15-11-6-5-10(14)8-12(11)17(19)20/h5-6,8-9H,2-4,7H2,1H3,(H,15,18)','InChIKey=WAIJUEWPVNPXKS-UHFFFAOYSA-N','CC1CCCCN1C(=O)Nc1ccc(Cl)cc1[N+](=O)[O-]','1'),
	(136677,0,0,NULL,'Consistent with Molecular Formula','C13H16ClN3O3',297.7407,NULL,'73EAF6D0CFFB236C-FICuS-01-96','73EAF6D0CFFB236C-FICTS-01-75','73EAF6D0CFFB236C-uuuuu-01-45','InChI=1S/C13H16ClN3O3/c1-9-4-6-16(7-5-9)13(18)15-11-3-2-10(14)8-12(11)17(19)20/h2-3,8-9H,4-7H2,1H3,(H,15,18)','InChIKey=HMEIUERFMDBDCW-UHFFFAOYSA-N','CC1CCN(C(=O)Nc2ccc(Cl)cc2[N+](=O)[O-])CC1',NULL),
	(136678,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3O3',311.7675,NULL,'ADAB12ADCD90FEAD-FICuS-01-B7','ADAB12ADCD90FEAD-FICTS-01-96','ADAB12ADCD90FEAD-uuuuu-01-66','InChI=1S/C14H18ClN3O3/c1-17(11-5-3-2-4-6-11)14(19)16-12-8-7-10(15)9-13(12)18(20)21/h7-9,11H,2-6H2,1H3,(H,16,19)','InChIKey=DNFFOQTUGPVIOY-UHFFFAOYSA-N','CN(C(=O)Nc1ccc(Cl)cc1[N+](=O)[O-])C1CCCCC1',NULL),
	(136679,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN4O5S',370.7667,NULL,'D5CC0D3061224D26-FICuS-01-48','D5CC0D3061224D26-FICTS-01-27','D5CC0D3061224D26-uuuuu-01-F7','InChI=1S/C13H11ClN4O5S/c14-8-1-6-11(12(7-8)18(20)21)17-13(19)16-9-2-4-10(5-3-9)24(15,22)23/h1-7H,(H2,15,22,23)(H2,16,17,19)','InChIKey=YPWKXXIGHMFNKO-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2ccc(Cl)cc2[N+](=O)[O-])cc1',NULL),
	(136680,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN4O3',360.7993,NULL,'B2167360F85D8E98-FICuS-01-57','B2167360F85D8E98-FICTS-01-36','B2167360F85D8E98-uuuuu-01-06','InChI=1S/C17H17ClN4O3/c18-13-6-7-15(16(12-13)22(24)25)19-17(23)21-10-8-20(9-11-21)14-4-2-1-3-5-14/h1-7,12H,8-11H2,(H,19,23)','InChIKey=WLKWSWPXNYTXGE-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1[N+](=O)[O-])N1CCN(c2ccccc2)CC1',NULL),
	(136681,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O4',335.7463,NULL,'3987CC9235F951BD-FICuS-01-66','3987CC9235F951BD-FICTS-01-45','3987CC9235F951BD-uuuuu-01-15','InChI=1S/C15H14ClN3O4/c16-11-3-6-13(14(9-11)19(22)23)18-15(21)17-12-4-1-10(2-5-12)7-8-20/h1-6,9,20H,7-8H2,(H2,17,18,21)','InChIKey=QZKQGUFASUYORY-UHFFFAOYSA-N','O=C(Nc1ccc(CCO)cc1)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(136682,0,0,NULL,'Consistent with Molecular Formula','C15H13IN2O2',380.1844,NULL,'64EA4BC2EBD274AA-FICuS-01-8C','64EA4BC2EBD274AA-FICTS-01-6B','64EA4BC2EBD274AA-uuuuu-01-3B','InChI=1S/C15H13IN2O2/c1-10(19)11-3-2-4-14(9-11)18-15(20)17-13-7-5-12(16)6-8-13/h2-9H,1H3,(H2,17,18,20)','InChIKey=VWZHYYLLYRFUFU-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Nc2ccc(I)cc2)c1',NULL),
	(136683,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O3',318.7591,NULL,'7C0FEB9CCB2726FE-FICuS-01-9B','7C0FEB9CCB2726FE-FICTS-01-7A','7C0FEB9CCB2726FE-uuuuu-01-4A','InChI=1S/C16H15ClN2O3/c1-10(20)11-4-3-5-13(8-11)18-16(21)19-14-9-12(17)6-7-15(14)22-2/h3-9H,1-2H3,(H2,18,19,21)','InChIKey=VOPJYQFXDYOMEH-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1cccc(C(C)=O)c1',NULL),
	(136684,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O4',348.7853,NULL,'12D3DBDAC9048040-FICuS-01-58','12D3DBDAC9048040-FICTS-01-37','12D3DBDAC9048040-uuuuu-01-07','InChI=1S/C17H17ClN2O4/c1-10(21)11-5-4-6-12(7-11)19-17(22)20-14-9-15(23-2)13(18)8-16(14)24-3/h4-9H,1-3H3,(H2,19,20,22)','InChIKey=YXMILAQYXIHBLL-UHFFFAOYSA-N','COc1cc(NC(=O)Nc2cccc(C(C)=O)c2)c(OC)cc1Cl',NULL),
	(136685,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'F29C6F481212D276-FICuS-01-4C','F29C6F481212D276-FICTS-01-2B','F29C6F481212D276-uuuuu-01-FB','InChI=1S/C17H18N2O4/c1-11(20)12-5-4-6-13(9-12)18-17(21)19-15-10-14(22-2)7-8-16(15)23-3/h4-10H,1-3H3,(H2,18,19,21)','InChIKey=TXBLIWHQIPFLOD-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2cccc(C(C)=O)c2)c1',NULL),
	(136686,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O6',370.361,NULL,'2CF364254534B052-FICuS-01-2F','2CF364254534B052-FICTS-01-0E','2CF364254534B052-uuuuu-01-DE','InChI=1S/C19H18N2O6/c1-11(22)12-5-4-6-15(8-12)20-19(25)21-16-9-13(17(23)26-2)7-14(10-16)18(24)27-3/h4-10H,1-3H3,(H2,20,21,25)','InChIKey=IHLLPISRJXFROJ-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)Nc2cccc(C(C)=O)c2)cc(C(=O)OC)c1',NULL),
	(136687,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'F2F41D1229208559-FICuS-01-39','F2F41D1229208559-FICTS-01-18','F2F41D1229208559-uuuuu-01-E8','InChI=1S/C15H15N3O2/c1-10-5-3-8-14(16-10)18-15(20)17-13-7-4-6-12(9-13)11(2)19/h3-9H,1-2H3,(H2,16,17,18,20)','InChIKey=SDGHXFQIUQMWOY-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Nc2cccc(C)n2)c1',NULL),
	(136688,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'389B97F1CDC9E89B-FICuS-01-8F','389B97F1CDC9E89B-FICTS-01-6E','389B97F1CDC9E89B-uuuuu-01-3E','InChI=1S/C15H15N3O2/c1-10-5-4-8-16-14(10)18-15(20)17-13-7-3-6-12(9-13)11(2)19/h3-9H,1-2H3,(H2,16,17,18,20)','InChIKey=VSFASDKVSCFHRG-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Nc2ncccc2C)c1',NULL),
	(136689,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'B1A8B41383048B04-FICuS-01-3A','B1A8B41383048B04-FICTS-01-19','B1A8B41383048B04-uuuuu-01-E9','InChI=1S/C18H18N2O4/c1-3-24-17(22)13-7-9-15(10-8-13)19-18(23)20-16-6-4-5-14(11-16)12(2)21/h4-11H,3H2,1-2H3,(H2,19,20,23)','InChIKey=HEBDWBCMYBFGHJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cccc(C(C)=O)c2)cc1',NULL),
	(136690,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'336869EDF364FD18-FICuS-01-69','336869EDF364FD18-FICTS-01-48','336869EDF364FD18-uuuuu-01-18','InChI=1S/C17H18N2O2/c1-13(20)15-9-6-10-16(11-15)18-17(21)19(2)12-14-7-4-3-5-8-14/h3-11H,12H2,1-2H3,(H,18,21)','InChIKey=XCZAACZHIUZQNO-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)N(C)Cc2ccccc2)c1',NULL),
	(136691,0,0,NULL,'Consistent with Molecular Formula','C22H18ClNO4',395.8415,NULL,'87BB9A2C192CA502-FICuS-01-60','87BB9A2C192CA502-FICTS-01-3F','87BB9A2C192CA502-uuuuu-01-0F','InChI=1S/C22H18ClNO4/c1-15-11-12-17(23)13-19(15)24-22(26)28-20-10-6-5-9-18(20)21(25)27-14-16-7-3-2-4-8-16/h2-13H,14H2,1H3,(H,24,26)','InChIKey=TWUGGYIRKNFFKW-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Oc1ccccc1C(=O)OCc1ccccc1',NULL),
	(136692,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO4',319.7439,NULL,'BD68713607AEDB9B-FICuS-01-7A','BD68713607AEDB9B-FICTS-01-59','BD68713607AEDB9B-uuuuu-01-29','InChI=1S/C16H14ClNO4/c1-10-3-6-12(17)9-14(10)18-16(20)22-13-7-4-11(5-8-13)15(19)21-2/h3-9H,1-2H3,(H,18,20)','InChIKey=UEIVWVVWIJGWCI-UHFFFAOYSA-N','COC(=O)c1ccc(OC(=O)Nc2cc(Cl)ccc2C)cc1',NULL),
	(136693,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'656EF8E1139456C1-FICuS-01-51','656EF8E1139456C1-FICTS-01-30','656EF8E1139456C1-uuuuu-01-00','InChI=1S/C15H14N2O3/c1-10(18)11-4-2-5-12(8-11)16-15(20)17-13-6-3-7-14(19)9-13/h2-9,19H,1H3,(H2,16,17,20)','InChIKey=NQEIIMYHMGBHAY-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Nc2cccc(O)c2)c1',NULL),
	(136694,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2S',300.3746,NULL,'D0CA0FA5A8892437-FICuS-01-65','D0CA0FA5A8892437-FICTS-01-44','D0CA0FA5A8892437-uuuuu-01-14','InChI=1S/C16H16N2O2S/c1-11(19)12-4-3-5-14(10-12)18-16(20)17-13-6-8-15(21-2)9-7-13/h3-10H,1-2H3,(H2,17,18,20)','InChIKey=GSHHIRFEIBKXGB-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2cccc(C(C)=O)c2)cc1',NULL),
	(136695,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'66CF679D57597C4E-FICuS-01-73','66CF679D57597C4E-FICTS-01-52','66CF679D57597C4E-uuuuu-01-22','InChI=1S/C15H20N2O2/c1-11-6-3-4-9-17(11)15(19)16-14-8-5-7-13(10-14)12(2)18/h5,7-8,10-11H,3-4,6,9H2,1-2H3,(H,16,19)','InChIKey=CNQMXXKKQVPGIU-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)N2CCCCC2C)c1','1'),
	(136696,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'AB550D9A7BFDDAF2-FICuS-01-A2','AB550D9A7BFDDAF2-FICTS-01-81','AB550D9A7BFDDAF2-uuuuu-01-51','InChI=1S/C16H22N2O2/c1-12(19)13-7-6-8-14(11-13)17-16(20)18(2)15-9-4-3-5-10-15/h6-8,11,15H,3-5,9-10H2,1-2H3,(H,17,20)','InChIKey=QMVJUSUNRYNAGJ-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)N(C)C2CCCCC2)c1',NULL),
	(136697,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O4S',333.3612,NULL,'C1FBB6D19E726C68-FICuS-01-7E','C1FBB6D19E726C68-FICTS-01-5D','C1FBB6D19E726C68-uuuuu-01-2D','InChI=1S/C15H15N3O4S/c1-10(19)11-3-2-4-13(9-11)18-15(20)17-12-5-7-14(8-6-12)23(16,21)22/h2-9H,1H3,(H2,16,21,22)(H2,17,18,20)','InChIKey=ZVEZUPAPHSPCQQ-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Nc2ccc(S(N)(=O)=O)cc2)c1',NULL),
	(136698,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'60D14D43163B107A-FICuS-01-36','60D14D43163B107A-FICTS-01-15','60D14D43163B107A-uuuuu-01-E5','InChI=1S/C19H21N3O2/c1-15(23)16-6-5-7-17(14-16)20-19(24)22-12-10-21(11-13-22)18-8-3-2-4-9-18/h2-9,14H,10-13H2,1H3,(H,20,24)','InChIKey=AHBATLWBEYRITC-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)N2CCN(c3ccccc3)CC2)c1',NULL),
	(136699,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'BD013A65125658C4-FICuS-01-3F','BD013A65125658C4-FICTS-01-1E','BD013A65125658C4-uuuuu-01-EE','InChI=1S/C19H16N2O2/c1-13(22)15-8-4-9-16(12-15)20-19(23)21-18-11-5-7-14-6-2-3-10-17(14)18/h2-12H,1H3,(H2,20,21,23)','InChIKey=XITKFOCCWURCFV-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Nc2cccc3ccccc23)c1',NULL),
	(136700,0,0,NULL,'Consistent with Molecular Formula','C21H16ClNO3',365.8153,NULL,'CAA803C1400DCB52-FICuS-01-5F','CAA803C1400DCB52-FICTS-01-3E','CAA803C1400DCB52-uuuuu-01-0E','InChI=1S/C21H16ClNO3/c1-14(24)16-8-5-9-18(12-16)23-21(25)26-20-11-10-17(13-19(20)22)15-6-3-2-4-7-15/h2-13H,1H3,(H,23,25)','InChIKey=MNQMRUBNAMNIMT-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Oc2ccc(-c3ccccc3)cc2Cl)c1',NULL),
	(136701,3,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'97E918E13680AA4C-FICuS-01-5E','97E918E13680AA4C-FICTS-01-3D','97E918E13680AA4C-uuuuu-01-0D','InChI=1S/C17H19NO3/c1-11(19)13-3-2-4-16(9-13)18-17(20)21-10-15-8-12-5-6-14(15)7-12/h2-6,9,12,14-15H,7-8,10H2,1H3,(H,18,20)','InChIKey=ATBXXGYSMIORHO-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)OCC2CC3C=CC2C3)c1','1'),
	(136702,2,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'7DB0E8C8D4199EC9-FICuS-01-88','7DB0E8C8D4199EC9-FICTS-01-67','7DB0E8C8D4199EC9-uuuuu-01-37','InChI=1S/C16H21NO3/c1-11-5-3-8-15(9-11)20-16(19)17-14-7-4-6-13(10-14)12(2)18/h4,6-7,10-11,15H,3,5,8-9H2,1-2H3,(H,17,19)','InChIKey=OJMUXXMXDSXHSD-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)OC2CCCC(C)C2)c1','1'),
	(136703,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'357D2C9707492752-FICuS-01-33','357D2C9707492752-FICTS-01-12','357D2C9707492752-uuuuu-01-E2','InChI=1S/C16H15NO4/c1-11(18)12-4-3-5-13(10-12)17-16(19)21-15-8-6-14(20-2)7-9-15/h3-10H,1-2H3,(H,17,19)','InChIKey=PMYBUPMTXNDXJV-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2cccc(C(C)=O)c2)cc1',NULL),
	(136704,0,0,NULL,'Consistent with Molecular Formula','C18H13NO5',323.3044,NULL,'3E56E9F37C7B4925-FICuS-01-68','3E56E9F37C7B4925-FICTS-01-47','3E56E9F37C7B4925-uuuuu-01-17','InChI=1S/C18H13NO5/c1-11(20)12-5-4-6-13(9-12)19-18(22)24-16-10-17(21)23-15-8-3-2-7-14(15)16/h2-10H,1H3,(H,19,22)','InChIKey=TYVSBAYPMUISKL-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Oc2cc(=O)oc3ccccc23)c1',NULL),
	(136705,0,0,NULL,'Consistent with Molecular Formula','C19H15NO5',337.3312,NULL,'096EB33BD1FA64D0-FICuS-01-6F','096EB33BD1FA64D0-FICTS-01-4E','096EB33BD1FA64D0-uuuuu-01-1E','InChI=1S/C19H15NO5/c1-11-8-18(22)25-17-10-15(6-7-16(11)17)24-19(23)20-14-5-3-4-13(9-14)12(2)21/h3-10H,1-2H3,(H,20,23)','InChIKey=CFPKJZIJDPFNPS-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Oc2ccc3c(C)cc(=O)oc3c2)c1',NULL),
	(136706,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'278EECC39B9DAB5C-FICuS-01-9E','278EECC39B9DAB5C-FICTS-01-7D','278EECC39B9DAB5C-uuuuu-01-4D','InChI=1S/C19H22N2O3/c1-3-21(18-10-5-4-6-11-18)12-13-24-19(23)20-17-9-7-8-16(14-17)15(2)22/h4-11,14H,3,12-13H2,1-2H3,(H,20,23)','InChIKey=SDDMIGFHRMXMQL-UHFFFAOYSA-N','CCN(CCOC(=O)Nc1cccc(C(C)=O)c1)c1ccccc1',NULL),
	(136707,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O2',345.4,NULL,'A9383885364729D6-FICuS-01-3D','A9383885364729D6-FICTS-01-1C','A9383885364729D6-uuuuu-01-EC','InChI=1S/C21H19N3O2/c1-15(25)16-6-5-9-20(14-16)24-21(26)23-19-12-10-18(11-13-19)22-17-7-3-2-4-8-17/h2-14,22H,1H3,(H2,23,24,26)','InChIKey=VNASFZLNQYQJRU-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Nc2ccc(Nc3ccccc3)cc2)c1',NULL),
	(136708,0,0,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'71461A46BAF9DB37-FICuS-01-67','71461A46BAF9DB37-FICTS-01-46','71461A46BAF9DB37-uuuuu-01-16','InChI=1S/C17H15NO5/c1-11(20)13-4-3-5-14(9-13)18-17(21)23-15-7-6-12(10-19)8-16(15)22-2/h3-10H,1-2H3,(H,18,21)','InChIKey=DFFVBPKNNNRXRL-UHFFFAOYSA-N','COc1cc(C=O)ccc1OC(=O)Nc1cccc(C(C)=O)c1',NULL),
	(136709,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'03CA2F6532485591-FICuS-01-36','03CA2F6532485591-FICTS-01-15','03CA2F6532485591-uuuuu-01-E5','InChI=1S/C17H17N3O3/c1-11(21)13-4-3-5-16(10-13)20-17(23)19-15-8-6-14(7-9-15)18-12(2)22/h3-10H,1-2H3,(H,18,22)(H2,19,20,23)','InChIKey=NLKOUABVRXMSEK-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2cccc(C(C)=O)c2)cc1',NULL),
	(136710,0,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'5F8C326B8448E757-FICuS-01-5A','5F8C326B8448E757-FICTS-01-39','5F8C326B8448E757-uuuuu-01-09','InChI=1S/C19H21NO4/c1-3-4-12-23-17-8-10-18(11-9-17)24-19(22)20-16-7-5-6-15(13-16)14(2)21/h5-11,13H,3-4,12H2,1-2H3,(H,20,22)','InChIKey=CDVYVSRCDDOMFI-UHFFFAOYSA-N','CCCCOc1ccc(OC(=O)Nc2cccc(C(C)=O)c2)cc1',NULL),
	(136711,0,0,NULL,'Consistent with Molecular Formula','C22H18ClNO3',379.8421,NULL,'F2F5E0CA572BB004-FICuS-01-69','F2F5E0CA572BB004-FICTS-01-48','F2F5E0CA572BB004-uuuuu-01-18','InChI=1S/C22H18ClNO3/c1-15(25)17-8-5-9-20(14-17)24-22(26)27-21-11-10-19(23)13-18(21)12-16-6-3-2-4-7-16/h2-11,13-14H,12H2,1H3,(H,24,26)','InChIKey=PJKZUHKYJYUQQT-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Oc2ccc(Cl)cc2Cc2ccccc2)c1',NULL),
	(136712,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2NO3',324.1628,NULL,'97F2A80C0A7E5ACE-FICuS-01-86','97F2A80C0A7E5ACE-FICTS-01-65','97F2A80C0A7E5ACE-uuuuu-01-35','InChI=1S/C15H11Cl2NO3/c1-9(19)10-3-2-4-12(7-10)18-15(20)21-14-6-5-11(16)8-13(14)17/h2-8H,1H3,(H,18,20)','InChIKey=JAAHITLNOHUUCS-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Oc2ccc(Cl)cc2Cl)c1',NULL),
	(136713,0,0,NULL,'Consistent with Molecular Formula','C20H16FN3O3',365.3631,NULL,'ED25AA2350979724-FICuS-01-49','ED25AA2350979724-FICTS-01-28','ED25AA2350979724-uuuuu-01-F8','InChI=1S/C20H16FN3O3/c21-18-12-11-16(13-19(18)24(26)27)22-20(25)23(17-9-5-2-6-10-17)14-15-7-3-1-4-8-15/h1-13H,14H2,(H,22,25)','InChIKey=QQOWSNMUJGQJEA-UHFFFAOYSA-N','O=C(Nc1ccc(F)c([N+](=O)[O-])c1)N(Cc1ccccc1)c1ccccc1',NULL),
	(136714,0,0,NULL,'Consistent with Molecular Formula','C14H8ClF4N3O3',377.6821,NULL,'CD298FD242F78F1D-FICuS-01-83','CD298FD242F78F1D-FICTS-01-62','CD298FD242F78F1D-uuuuu-01-32','InChI=1S/C14H8ClF4N3O3/c15-9-3-1-7(14(17,18)19)5-11(9)21-13(23)20-8-2-4-10(16)12(6-8)22(24)25/h1-6H,(H2,20,21,23)','InChIKey=JBSUIKVDZBZANF-UHFFFAOYSA-N','O=C(Nc1ccc(F)c([N+](=O)[O-])c1)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(136715,0,0,NULL,'Consistent with Molecular Formula','C17H18FN3O5',363.3447,NULL,'B7EF6ED230238264-FICuS-01-58','B7EF6ED230238264-FICTS-01-37','B7EF6ED230238264-uuuuu-01-07','InChI=1S/C17H18FN3O5/c1-3-25-12-6-8-16(26-4-2)14(10-12)20-17(22)19-11-5-7-13(18)15(9-11)21(23)24/h5-10H,3-4H2,1-2H3,(H2,19,20,22)','InChIKey=SMBRADBRAYQXKB-UHFFFAOYSA-N','CCOc1ccc(OCC)c(NC(=O)Nc2ccc(F)c([N+](=O)[O-])c2)c1',NULL),
	(136716,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFN3O4',339.71,NULL,'490943F1BF488447-FICuS-01-46','490943F1BF488447-FICTS-01-25','490943F1BF488447-uuuuu-01-F5','InChI=1S/C14H11ClFN3O4/c1-23-13-5-2-8(15)6-11(13)18-14(20)17-9-3-4-10(16)12(7-9)19(21)22/h2-7H,1H3,(H2,17,18,20)','InChIKey=UHXFEUQPTULQQB-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1ccc(F)c([N+](=O)[O-])c1',NULL),
	(136717,0,0,NULL,'Consistent with Molecular Formula','C14H8ClF4N3O3',377.6821,NULL,'4F80E7B6B694E9E3-FICuS-01-78','4F80E7B6B694E9E3-FICTS-01-57','4F80E7B6B694E9E3-uuuuu-01-27','InChI=1S/C14H8ClF4N3O3/c15-7-1-4-11(9(5-7)14(17,18)19)21-13(23)20-8-2-3-10(16)12(6-8)22(24)25/h1-6H,(H2,20,21,23)','InChIKey=DTXGEXVSOFSVOG-UHFFFAOYSA-N','O=C(Nc1ccc(F)c([N+](=O)[O-])c1)Nc1ccc(Cl)cc1C(F)(F)F',NULL),
	(136718,0,0,NULL,'Consistent with Molecular Formula','C14H9F4N3O3',343.237,NULL,'DE4DC8EDE0531391-FICuS-01-77','DE4DC8EDE0531391-FICTS-01-56','DE4DC8EDE0531391-uuuuu-01-26','InChI=1S/C14H9F4N3O3/c15-10-6-5-8(7-12(10)21(23)24)19-13(22)20-11-4-2-1-3-9(11)14(16,17)18/h1-7H,(H2,19,20,22)','InChIKey=NMXSYFAQRSMEFI-UHFFFAOYSA-N','O=C(Nc1ccc(F)c([N+](=O)[O-])c1)Nc1ccccc1C(F)(F)F',NULL),
	(136719,0,0,NULL,'Consistent with Molecular Formula','C14H11FN4O6',350.2625,NULL,'07CB6C3ACD959B04-FICuS-01-74','07CB6C3ACD959B04-FICTS-01-53','07CB6C3ACD959B04-uuuuu-01-23','InChI=1S/C14H11FN4O6/c1-25-13-10(3-2-4-11(13)18(21)22)17-14(20)16-8-5-6-9(15)12(7-8)19(23)24/h2-7H,1H3,(H2,16,17,20)','InChIKey=ZBNZXUJJEDWVGG-UHFFFAOYSA-N','COc1c(NC(=O)Nc2ccc(F)c([N+](=O)[O-])c2)cccc1[N+](=O)[O-]',NULL),
	(136720,0,0,NULL,'Consistent with Molecular Formula','C14H11FN4O6',350.2625,NULL,'E1A8BF46BF5ABBE8-FICuS-01-A7','E1A8BF46BF5ABBE8-FICTS-01-86','E1A8BF46BF5ABBE8-uuuuu-01-56','InChI=1S/C14H11FN4O6/c1-25-13-5-3-9(18(21)22)7-11(13)17-14(20)16-8-2-4-10(15)12(6-8)19(23)24/h2-7H,1H3,(H2,16,17,20)','InChIKey=VVYIQBKFIFFNDP-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccc(F)c([N+](=O)[O-])c1',NULL),
	(136721,0,0,NULL,'Consistent with Molecular Formula','C13H9FN4O5',320.2363,NULL,'ABFD540B551F835F-FICuS-01-76','ABFD540B551F835F-FICTS-01-55','ABFD540B551F835F-uuuuu-01-25','InChI=1S/C13H9FN4O5/c14-11-5-4-9(7-12(11)18(22)23)16-13(19)15-8-2-1-3-10(6-8)17(20)21/h1-7H,(H2,15,16,19)','InChIKey=ZEFKMKRHCBWYEZ-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)Nc1ccc(F)c([N+](=O)[O-])c1',NULL),
	(136722,0,0,NULL,'Consistent with Molecular Formula','C15H11FN2O6',334.2601,NULL,'C94F557C2533C656-FICuS-01-52','C94F557C2533C656-FICTS-01-31','C94F557C2533C656-uuuuu-01-01','InChI=1S/C15H11FN2O6/c1-23-14-6-9(8-19)2-5-13(14)24-15(20)17-10-3-4-11(16)12(7-10)18(21)22/h2-8H,1H3,(H,17,20)','InChIKey=CYPOMUITJFUBRA-UHFFFAOYSA-N','COc1cc(C=O)ccc1OC(=O)Nc1ccc(F)c([N+](=O)[O-])c1',NULL),
	(136723,0,0,NULL,'Consistent with Molecular Formula','C15H12FN3O4',317.2759,NULL,'20F34406FCF39848-FICuS-01-4F','20F34406FCF39848-FICTS-01-2E','20F34406FCF39848-uuuuu-01-FE','InChI=1S/C15H12FN3O4/c1-9(20)10-3-2-4-11(7-10)17-15(21)18-12-5-6-13(16)14(8-12)19(22)23/h2-8H,1H3,(H2,17,18,21)','InChIKey=UHEOWLKUOMPKJM-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Nc2ccc(F)c([N+](=O)[O-])c2)c1',NULL),
	(136724,0,0,NULL,'Consistent with Molecular Formula','C15H12FN3O5',333.2753,NULL,'17170FE005D2117B-FICuS-01-38','17170FE005D2117B-FICTS-01-17','17170FE005D2117B-uuuuu-01-E7','InChI=1S/C15H12FN3O5/c1-24-14(20)10-4-2-3-5-12(10)18-15(21)17-9-6-7-11(16)13(8-9)19(22)23/h2-8H,1H3,(H2,17,18,21)','InChIKey=IFBXCBFRLUJSHG-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1ccc(F)c([N+](=O)[O-])c1',NULL),
	(136725,0,0,NULL,'Consistent with Molecular Formula','C17H14FN3O7',391.3119,NULL,'C4D6D42B5083B02D-FICuS-01-5C','C4D6D42B5083B02D-FICTS-01-3B','C4D6D42B5083B02D-uuuuu-01-0B','InChI=1S/C17H14FN3O7/c1-27-15(22)9-5-10(16(23)28-2)7-12(6-9)20-17(24)19-11-3-4-13(18)14(8-11)21(25)26/h3-8H,1-2H3,(H2,19,20,24)','InChIKey=JYLZEFUCWGLAOC-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)Nc2ccc(F)c([N+](=O)[O-])c2)cc(C(=O)OC)c1',NULL),
	(136726,0,0,NULL,'Consistent with Molecular Formula','C16H14FN3O5',347.3021,NULL,'C8BD37D49C06901A-FICuS-01-67','C8BD37D49C06901A-FICTS-01-46','C8BD37D49C06901A-uuuuu-01-16','InChI=1S/C16H14FN3O5/c1-2-25-15(21)10-3-5-11(6-4-10)18-16(22)19-12-7-8-13(17)14(9-12)20(23)24/h3-9H,2H2,1H3,(H2,18,19,22)','InChIKey=GJAZAZGHUODIBC-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(F)c([N+](=O)[O-])c2)cc1',NULL),
	(136727,0,0,NULL,'Consistent with Molecular Formula','C18H18FN3O5',375.3557,NULL,'E205ECCF2DFC6967-FICuS-01-8F','E205ECCF2DFC6967-FICTS-01-6E','E205ECCF2DFC6967-uuuuu-01-3E','InChI=1S/C18H18FN3O5/c1-2-3-10-27-17(23)12-4-6-13(7-5-12)20-18(24)21-14-8-9-15(19)16(11-14)22(25)26/h4-9,11H,2-3,10H2,1H3,(H2,20,21,24)','InChIKey=JHUUECQLURLWII-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)Nc2ccc(F)c([N+](=O)[O-])c2)cc1',NULL),
	(136728,0,0,NULL,'Consistent with Molecular Formula','C15H13FN4O5',348.2899,NULL,'9A34090428430CE8-FICuS-01-36','9A34090428430CE8-FICTS-01-15','9A34090428430CE8-uuuuu-01-E5','InChI=1S/C15H13FN4O5/c16-12-6-5-11(7-13(12)20(24)25)19-15(23)18-10-3-1-9(2-4-10)17-8-14(21)22/h1-7,17H,8H2,(H,21,22)(H2,18,19,23)','InChIKey=VTWWMRPKCQYRCS-UHFFFAOYSA-N','O=C(O)CNc1ccc(NC(=O)Nc2ccc(F)c([N+](=O)[O-])c2)cc1',NULL),
	(136729,0,0,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'9F3FA3881EDBAF1B-FICuS-01-99','9F3FA3881EDBAF1B-FICTS-01-78','9F3FA3881EDBAF1B-uuuuu-01-48','InChI=1S/C17H15NO5/c1-11(19)13-4-3-5-14(10-13)18-17(21)23-15-8-6-12(7-9-15)16(20)22-2/h3-10H,1-2H3,(H,18,21)','InChIKey=RYWQJFXDDZWWGS-UHFFFAOYSA-N','COC(=O)c1ccc(OC(=O)Nc2cccc(C(C)=O)c2)cc1',NULL),
	(136730,0,0,NULL,'Consistent with Molecular Formula','C15H12FN3O5',333.2753,NULL,'374DA890ACB64DD9-FICuS-01-7C','374DA890ACB64DD9-FICTS-01-5B','374DA890ACB64DD9-uuuuu-01-2B','InChI=1S/C15H12FN3O5/c1-9(20)17-10-2-5-12(6-3-10)24-15(21)18-11-4-7-13(16)14(8-11)19(22)23/h2-8H,1H3,(H,17,20)(H,18,21)','InChIKey=JCUWRTZXWUCLHX-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2ccc(F)c([N+](=O)[O-])c2)cc1',NULL),
	(136731,0,0,NULL,'Consistent with Molecular Formula','C17H17FN4O3',344.3447,NULL,'F0C6936C0CFE6941-FICuS-01-6D','F0C6936C0CFE6941-FICTS-01-4C','F0C6936C0CFE6941-uuuuu-01-1C','InChI=1S/C17H17FN4O3/c18-15-7-6-13(12-16(15)22(24)25)19-17(23)21-10-8-20(9-11-21)14-4-2-1-3-5-14/h1-7,12H,8-11H2,(H,19,23)','InChIKey=ITWJJRWHGBXWBY-UHFFFAOYSA-N','O=C(Nc1ccc(F)c([N+](=O)[O-])c1)N1CCN(c2ccccc2)CC1',NULL),
	(136732,0,0,NULL,'Consistent with Molecular Formula','C18H16FN5O4',385.3539,NULL,'B0A780A56502F8D9-FICuS-01-57','B0A780A56502F8D9-FICTS-01-36','B0A780A56502F8D9-uuuuu-01-06','InChI=1S/C18H16FN5O4/c1-11-16(17(25)23(22(11)2)13-6-4-3-5-7-13)21-18(26)20-12-8-9-14(19)15(10-12)24(27)28/h3-10H,1-2H3,(H2,20,21,26)','InChIKey=HNUJONWZLQEODI-UHFFFAOYSA-N','Cc1c(NC(=O)Nc2ccc(F)c([N+](=O)[O-])c2)c(=O)n(-c2ccccc2)n1C',NULL),
	(136733,0,0,NULL,'Consistent with Molecular Formula','C13H11FN4O3',290.2533,NULL,'CCBE5F76C3FA1443-FICuS-01-85','CCBE5F76C3FA1443-FICTS-01-64','CCBE5F76C3FA1443-uuuuu-01-34','InChI=1S/C13H11FN4O3/c1-8-4-5-15-12(6-8)17-13(19)16-9-2-3-10(14)11(7-9)18(20)21/h2-7H,1H3,(H2,15,16,17,19)','InChIKey=RTSIWELLXQUHDM-UHFFFAOYSA-N','Cc1ccnc(NC(=O)Nc2ccc(F)c([N+](=O)[O-])c2)c1',NULL),
	(136734,0,0,NULL,'Consistent with Molecular Formula','C15H14FN3O3',303.2923,NULL,'A6EE80C4E4400D7F-FICuS-01-75','A6EE80C4E4400D7F-FICTS-01-54','A6EE80C4E4400D7F-uuuuu-01-24','InChI=1S/C15H14FN3O3/c1-18(10-11-5-3-2-4-6-11)15(20)17-12-7-8-13(16)14(9-12)19(21)22/h2-9H,10H2,1H3,(H,17,20)','InChIKey=SBWRWJOFQLNTDL-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)Nc1ccc(F)c([N+](=O)[O-])c1',NULL),
	(136735,1,0,NULL,'Consistent with Molecular Formula','C21H18FN3O3',379.3899,NULL,'6E3B6E9A69F8F962-FICuS-01-80','6E3B6E9A69F8F962-FICTS-01-5F','6E3B6E9A69F8F962-uuuuu-01-2F','InChI=1S/C21H18FN3O3/c22-18-12-11-17(14-20(18)25(27)28)23-21(26)24-19(16-9-5-2-6-10-16)13-15-7-3-1-4-8-15/h1-12,14,19H,13H2,(H2,23,24,26)','InChIKey=PBGMZIJWHQNIQD-UHFFFAOYSA-N','O=C(Nc1ccc(F)c([N+](=O)[O-])c1)NC(Cc1ccccc1)c1ccccc1','1'),
	(136736,0,0,NULL,'Consistent with Molecular Formula','C17H12FN3O4',341.2979,NULL,'91B49B673FF070B4-FICuS-01-5B','91B49B673FF070B4-FICTS-01-3A','91B49B673FF070B4-uuuuu-01-0A','InChI=1S/C17H12FN3O4/c18-13-8-7-10(9-15(13)21(24)25)19-17(23)20-14-5-1-4-12-11(14)3-2-6-16(12)22/h1-9,22H,(H2,19,20,23)','InChIKey=JBEXAUGXKSOCJF-UHFFFAOYSA-N','O=C(Nc1ccc(F)c([N+](=O)[O-])c1)Nc1cccc2c(O)cccc12',NULL),
	(136737,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl3N2O',371.6931,NULL,'917A98A9ACC9954D-FICuS-01-7A','917A98A9ACC9954D-FICTS-01-59','917A98A9ACC9954D-uuuuu-01-29','InChI=1S/C17H17Cl3N2O/c1-10-8-11(2)15(12(3)9-10)22-16(23)21-14-6-4-13(5-7-14)17(18,19)20/h4-9H,1-3H3,(H2,21,22,23)','InChIKey=MDEMGBLKZSSFOF-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)Nc2ccc(C(Cl)(Cl)Cl)cc2)c(C)c1',NULL),
	(136738,0,0,NULL,'Consistent with Molecular Formula','C17H11FN2O6',358.2821,NULL,'5953EC153881D8C5-FICuS-01-53','5953EC153881D8C5-FICTS-01-32','5953EC153881D8C5-uuuuu-01-02','InChI=1S/C17H11FN2O6/c1-9-6-16(21)26-15-8-11(3-4-12(9)15)25-17(22)19-10-2-5-13(18)14(7-10)20(23)24/h2-8H,1H3,(H,19,22)','InChIKey=IQZDAPBSSXBGFW-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OC(=O)Nc3ccc(F)c([N+](=O)[O-])c3)ccc12',NULL),
	(136739,0,0,NULL,'Consistent with Molecular Formula','C14H10FN3O5',319.2485,NULL,'6A1B7D5B9F07EB0C-FICuS-01-83','6A1B7D5B9F07EB0C-FICTS-01-62','6A1B7D5B9F07EB0C-uuuuu-01-32','InChI=1S/C14H10FN3O5/c15-10-6-5-8(7-11(10)18(21)22)17-14(20)23-12-4-2-1-3-9(12)13(16)19/h1-7H,(H2,16,19)(H,17,20)','InChIKey=LISZRDFLMLHUMQ-UHFFFAOYSA-N','NC(=O)c1ccccc1OC(=O)Nc1ccc(F)c([N+](=O)[O-])c1',NULL),
	(136740,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl5N2O',398.5029,NULL,'F1B8359CA93676D1-FICuS-01-61','F1B8359CA93676D1-FICTS-01-40','F1B8359CA93676D1-uuuuu-01-10','InChI=1S/C14H9Cl5N2O/c15-9-3-6-11(16)12(7-9)21-13(22)20-10-4-1-8(2-5-10)14(17,18)19/h1-7H,(H2,20,21,22)','InChIKey=XFYUVWZWVXKRPR-UHFFFAOYSA-N','O=C(Nc1ccc(C(Cl)(Cl)Cl)cc1)Nc1cc(Cl)ccc1Cl',NULL),
	(136741,0,0,NULL,'Consistent with Molecular Formula','C15H11FN2O6',334.2601,NULL,'E3E06D9A6FC0345C-FICuS-01-76','E3E06D9A6FC0345C-FICTS-01-55','E3E06D9A6FC0345C-uuuuu-01-25','InChI=1S/C15H11FN2O6/c1-23-14(19)9-2-5-11(6-3-9)24-15(20)17-10-4-7-12(16)13(8-10)18(21)22/h2-8H,1H3,(H,17,20)','InChIKey=WLPQOHCLRGDXCM-UHFFFAOYSA-N','COC(=O)c1ccc(OC(=O)Nc2ccc(F)c([N+](=O)[O-])c2)cc1',NULL),
	(136742,0,0,NULL,'Consistent with Molecular Formula','C16H18N2OS',286.391,NULL,'77A2B8F1598A8C48-FICuS-01-67','77A2B8F1598A8C48-FICTS-01-46','77A2B8F1598A8C48-uuuuu-01-16','InChI=1S/C16H18N2OS/c1-11-5-4-6-15(12(11)2)18-16(19)17-13-7-9-14(20-3)10-8-13/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=KBPUITLWDMQJHI-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2cccc(C)c2C)cc1',NULL),
	(136743,0,0,NULL,'Consistent with Molecular Formula','C18H22N2OS',314.4446,NULL,'6F2830F05210915D-FICuS-01-31','6F2830F05210915D-FICTS-01-10','6F2830F05210915D-uuuuu-01-E0','InChI=1S/C18H22N2OS/c1-12(2)14-6-5-13(3)17(11-14)20-18(21)19-15-7-9-16(22-4)10-8-15/h5-12H,1-4H3,(H2,19,20,21)','InChIKey=RFAMQQQKJDANAH-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2cc(C(C)C)ccc2C)cc1',NULL),
	(136744,0,0,NULL,'Consistent with Molecular Formula','C16H18N2OS',286.391,NULL,'1DC5BC1E68B26945-FICuS-01-69','1DC5BC1E68B26945-FICTS-01-48','1DC5BC1E68B26945-uuuuu-01-18','InChI=1S/C16H18N2OS/c1-3-18(14-7-5-4-6-8-14)16(19)17-13-9-11-15(20-2)12-10-13/h4-12H,3H2,1-2H3,(H,17,19)','InChIKey=LBJXVUJCVQFDAK-UHFFFAOYSA-N','CCN(C(=O)Nc1ccc(SC)cc1)c1ccccc1',NULL),
	(136745,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2OS',306.8093,NULL,'D2303792CCAA56B6-FICuS-01-60','D2303792CCAA56B6-FICTS-01-3F','D2303792CCAA56B6-uuuuu-01-0F','InChI=1S/C15H15ClN2OS/c1-10-3-8-13(16)14(9-10)18-15(19)17-11-4-6-12(20-2)7-5-11/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=XHAZTGUHHIUXIX-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2cc(C)ccc2Cl)cc1',NULL),
	(136746,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN2O2S',396.8905,NULL,'05B529719797E8B5-FICuS-01-4A','05B529719797E8B5-FICTS-01-29','05B529719797E8B5-uuuuu-01-F9','InChI=1S/C21H17ClN2O2S/c1-27-17-10-8-16(9-11-17)23-21(26)24-19-12-7-15(22)13-18(19)20(25)14-5-3-2-4-6-14/h2-13H,1H3,(H2,23,24,26)','InChIKey=CMHDGMOLQXIASB-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2ccc(Cl)cc2C(=O)c2ccccc2)cc1',NULL),
	(136747,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2OS',341.2544,NULL,'276A4DF7663D26F0-FICuS-01-5D','276A4DF7663D26F0-FICTS-01-3C','276A4DF7663D26F0-uuuuu-01-0C','InChI=1S/C15H14Cl2N2OS/c1-9-7-12(16)13(17)8-14(9)19-15(20)18-10-3-5-11(21-2)6-4-10/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=YYVZYAAQTLXJII-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2cc(Cl)c(Cl)cc2C)cc1',NULL),
	(136748,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2OS',327.2276,NULL,'9B3B83975B238257-FICuS-01-44','9B3B83975B238257-FICTS-01-23','9B3B83975B238257-uuuuu-01-F3','InChI=1S/C14H12Cl2N2OS/c1-20-11-5-3-10(4-6-11)17-14(19)18-13-7-2-9(15)8-12(13)16/h2-8H,1H3,(H2,17,18,19)','InChIKey=MPRJNLUIFYOTIY-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2ccc(Cl)cc2Cl)cc1',NULL),
	(136749,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O2S',322.8087,NULL,'C401B8A2EDEAD058-FICuS-01-7C','C401B8A2EDEAD058-FICTS-01-5B','C401B8A2EDEAD058-uuuuu-01-2B','InChI=1S/C15H15ClN2O2S/c1-20-14-8-3-10(16)9-13(14)18-15(19)17-11-4-6-12(21-2)7-5-11/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=CPFWIQODYVSCIS-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1ccc(SC)cc1',NULL),
	(136750,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O2S',322.8087,NULL,'AA6DED770BC6B8DE-FICuS-01-A8','AA6DED770BC6B8DE-FICTS-01-87','AA6DED770BC6B8DE-uuuuu-01-57','InChI=1S/C15H15ClN2O2S/c1-20-11-5-8-14(13(16)9-11)18-15(19)17-10-3-6-12(21-2)7-4-10/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=UNTXCPVYGWDUSH-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(SC)cc2)c(Cl)c1',NULL),
	(136751,0,0,NULL,'Consistent with Molecular Formula','C18H20ClNO2S',349.8745,NULL,'84FF355170C85A59-FICuS-01-53','84FF355170C85A59-FICTS-01-32','84FF355170C85A59-uuuuu-01-02','InChI=1S/C18H20ClNO2S/c1-11(2)15-10-16(19)12(3)9-17(15)22-18(21)20-13-5-7-14(23-4)8-6-13/h5-11H,1-4H3,(H,20,21)','InChIKey=PYKIIBDCZLDGKU-UHFFFAOYSA-N','CSc1ccc(NC(=O)Oc2cc(C)c(Cl)cc2C(C)C)cc1',NULL),
	(136752,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O4S',333.3612,NULL,'A85BE9AD6CB9B592-FICuS-01-90','A85BE9AD6CB9B592-FICTS-01-6F','A85BE9AD6CB9B592-uuuuu-01-3F','InChI=1S/C15H15N3O4S/c1-22-14-12(4-3-5-13(14)18(20)21)17-15(19)16-10-6-8-11(23-2)9-7-10/h3-9H,1-2H3,(H2,16,17,19)','InChIKey=JDYHPADESSEYRE-UHFFFAOYSA-N','COc1c(NC(=O)Nc2ccc(SC)cc2)cccc1[N+](=O)[O-]',NULL),
	(136753,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O4S',333.3612,NULL,'D62051D0767F7EA5-FICuS-01-59','D62051D0767F7EA5-FICTS-01-38','D62051D0767F7EA5-uuuuu-01-08','InChI=1S/C15H15N3O4S/c1-22-14-8-5-11(18(20)21)9-13(14)17-15(19)16-10-3-6-12(23-2)7-4-10/h3-9H,1-2H3,(H2,16,17,19)','InChIKey=JJUMGHFDGJIMMZ-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccc(SC)cc1',NULL),
	(136754,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2S',302.3904,NULL,'AAEF5FB12596EDE2-FICuS-01-98','AAEF5FB12596EDE2-FICTS-01-77','AAEF5FB12596EDE2-uuuuu-01-47','InChI=1S/C16H18N2O2S/c1-11-4-9-15(20-2)14(10-11)18-16(19)17-12-5-7-13(21-3)8-6-12/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=VZCFYCVRGUQYLS-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)Nc1ccc(SC)cc1',NULL),
	(136755,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O6',359.3378,NULL,'034B86040B5A08BE-FICuS-01-49','034B86040B5A08BE-FICTS-01-28','034B86040B5A08BE-uuuuu-01-F8','InChI=1S/C17H17N3O6/c1-3-26-16(21)11-4-6-12(7-5-11)18-17(22)19-13-8-9-15(25-2)14(10-13)20(23)24/h4-10H,3H2,1-2H3,(H2,18,19,22)','InChIKey=IVMICQSGVDGWPR-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(OC)c([N+](=O)[O-])c2)cc1',NULL),
	(136756,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O3S',318.3898,NULL,'5E9AD95998275A1F-FICuS-01-6D','5E9AD95998275A1F-FICTS-01-4C','5E9AD95998275A1F-uuuuu-01-1C','InChI=1S/C16H18N2O3S/c1-20-12-6-9-15(21-2)14(10-12)18-16(19)17-11-4-7-13(22-3)8-5-11/h4-10H,1-3H3,(H2,17,18,19)','InChIKey=GFXRJSXODUOSEI-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc(SC)cc2)c1',NULL),
	(136757,0,0,NULL,'Consistent with Molecular Formula','C17H20N2OS',300.4178,NULL,'2A96C5A1854399B3-FICuS-01-4E','2A96C5A1854399B3-FICTS-01-2D','2A96C5A1854399B3-uuuuu-01-FD','InChI=1S/C17H20N2OS/c1-11-9-12(2)16(13(3)10-11)19-17(20)18-14-5-7-15(21-4)8-6-14/h5-10H,1-4H3,(H2,18,19,20)','InChIKey=ARQLCFSOELKGAT-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2c(C)cc(C)cc2C)cc1',NULL),
	(136758,0,0,NULL,'Consistent with Molecular Formula','C21H20N2OS',348.4618,NULL,'5F99BD16F43EEAF6-FICuS-01-95','5F99BD16F43EEAF6-FICTS-01-74','5F99BD16F43EEAF6-uuuuu-01-44','InChI=1S/C21H20N2OS/c1-25-20-14-12-18(13-15-20)22-21(24)23(19-10-6-3-7-11-19)16-17-8-4-2-5-9-17/h2-15H,16H2,1H3,(H,22,24)','InChIKey=RUBCADPSJRTSMK-UHFFFAOYSA-N','CSc1ccc(NC(=O)N(Cc2ccccc2)c2ccccc2)cc1',NULL),
	(136759,0,0,NULL,'Consistent with Molecular Formula','C14H13FN2OS',276.3279,NULL,'F130DBA3232D7AB6-FICuS-01-66','F130DBA3232D7AB6-FICTS-01-45','F130DBA3232D7AB6-uuuuu-01-15','InChI=1S/C14H13FN2OS/c1-19-13-7-5-11(6-8-13)16-14(18)17-12-4-2-3-10(15)9-12/h2-9H,1H3,(H2,16,17,18)','InChIKey=RANYMJYPQNMQJY-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2cccc(F)c2)cc1',NULL),
	(136760,0,0,NULL,'Consistent with Molecular Formula','C15H13F3N2OS',326.3357,NULL,'BA22A2DCB4374BAC-FICuS-01-82','BA22A2DCB4374BAC-FICTS-01-61','BA22A2DCB4374BAC-uuuuu-01-31','InChI=1S/C15H13F3N2OS/c1-22-11-8-6-10(7-9-11)19-14(21)20-13-5-3-2-4-12(13)15(16,17)18/h2-9H,1H3,(H2,19,20,21)','InChIKey=KGDVFDITDSTXHC-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(136761,0,0,NULL,'Consistent with Molecular Formula','C14H13FN2OS',276.3279,NULL,'AAB23073439146D3-FICuS-01-3C','AAB23073439146D3-FICTS-01-1B','AAB23073439146D3-uuuuu-01-EB','InChI=1S/C14H13FN2OS/c1-19-11-8-6-10(7-9-11)16-14(18)17-13-5-3-2-4-12(13)15/h2-9H,1H3,(H2,16,17,18)','InChIKey=RQTCOFLLOAVWQC-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2ccccc2F)cc1',NULL),
	(136762,0,0,NULL,'Consistent with Molecular Formula','C14H13FN2OS',276.3279,NULL,'82C54C47A5DF30A2-FICuS-01-61','82C54C47A5DF30A2-FICTS-01-40','82C54C47A5DF30A2-uuuuu-01-10','InChI=1S/C14H13FN2OS/c1-19-13-8-6-12(7-9-13)17-14(18)16-11-4-2-10(15)3-5-11/h2-9H,1H3,(H2,16,17,18)','InChIKey=KIWFPXVFLRMXHP-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2ccc(F)cc2)cc1',NULL),
	(136763,0,0,NULL,'Consistent with Molecular Formula','C22H22N4OS',390.502,NULL,'3FBA8E168DA18CC2-FICuS-01-85','3FBA8E168DA18CC2-FICTS-01-64','3FBA8E168DA18CC2-uuuuu-01-34','InChI=1S/C22H22N4OS/c1-15-4-7-18(8-5-15)25-26-20-13-6-16(2)14-21(20)24-22(27)23-17-9-11-19(28-3)12-10-17/h4-14H,1-3H3,(H2,23,24,27)','InChIKey=NZRCWRBLNUTSPK-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2cc(C)ccc2/N=N/c2ccc(C)cc2)cc1',NULL),
	(136764,0,0,NULL,'Consistent with Molecular Formula','C20H19N3OS',349.4496,NULL,'ED8BE95919F49915-FICuS-01-72','ED8BE95919F49915-FICTS-01-51','ED8BE95919F49915-uuuuu-01-21','InChI=1S/C20H19N3OS/c1-25-19-13-11-18(12-14-19)23-20(24)22-17-9-7-16(8-10-17)21-15-5-3-2-4-6-15/h2-14,21H,1H3,(H2,22,23,24)','InChIKey=NAUQXZMHAQIASH-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2ccc(Nc3ccccc3)cc2)cc1',NULL),
	(136765,0,0,NULL,'Consistent with Molecular Formula','C21H27N3O3S',401.5226,NULL,'B1C87CE86E37EBE1-FICuS-01-8E','B1C87CE86E37EBE1-FICTS-01-6D','B1C87CE86E37EBE1-uuuuu-01-3D','InChI=1S/C21H27N3O3S/c1-5-24(6-2)19-14-16(10-13-18(19)20(25)27-7-3)23-21(26)22-15-8-11-17(28-4)12-9-15/h8-14H,5-7H2,1-4H3,(H2,22,23,26)','InChIKey=PDIKWEDUIQSNND-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(SC)cc2)cc1N(CC)CC',NULL),
	(136766,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2S',315.3892,NULL,'5DFFBE6609E8B373-FICuS-01-84','5DFFBE6609E8B373-FICTS-01-63','5DFFBE6609E8B373-uuuuu-01-33','InChI=1S/C16H17N3O2S/c1-11(20)17-12-3-5-13(6-4-12)18-16(21)19-14-7-9-15(22-2)10-8-14/h3-10H,1-2H3,(H,17,20)(H2,18,19,21)','InChIKey=NQBKVNXTKVNNFC-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2ccc(NC(C)=O)cc2)cc1',NULL),
	(136767,0,0,'69123-45-1','Consistent with Molecular Formula','C13H13N3O3S',291.324,'Benzoic acid, 4[[(2-thiazolylamino)carbonyl]amino]-, ethyl ester\nBenzoic acid, 4-[[(2-thiazolylamino)carbonyl]amino]-, ethyl ester','07462E622400169E-FICuS-01-22','07462E622400169E-FICTS-01-01','07462E622400169E-uuuuu-01-D1','InChI=1S/C13H13N3O3S/c1-2-19-11(17)9-3-5-10(6-4-9)15-12(18)16-13-14-7-8-20-13/h3-8H,2H2,1H3,(H2,14,15,16,18)','InChIKey=OMEMETVMVIWGLI-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2nccs2)cc1',NULL),
	(136768,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O3S',358.4544,NULL,'DD0B1E95C98F4378-FICuS-01-75','DD0B1E95C98F4378-FICTS-01-54','DD0B1E95C98F4378-uuuuu-01-24','InChI=1S/C19H22N2O3S/c1-3-4-13-24-18(22)14-5-7-15(8-6-14)20-19(23)21-16-9-11-17(25-2)12-10-16/h5-12H,3-4,13H2,1-2H3,(H2,20,21,23)','InChIKey=OPIFFDDYADZKIH-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)Nc2ccc(SC)cc2)cc1',NULL),
	(136769,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3S',316.374,NULL,'4239EBBB67E20A1B-FICuS-01-6C','4239EBBB67E20A1B-FICTS-01-4B','4239EBBB67E20A1B-uuuuu-01-1B','InChI=1S/C16H16N2O3S/c1-21-15(19)13-5-3-4-6-14(13)18-16(20)17-11-7-9-12(22-2)10-8-11/h3-10H,1-2H3,(H2,17,18,20)','InChIKey=CCIRPIBUAZZIEK-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1ccc(SC)cc1',NULL),
	(136770,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O4S',359.399,NULL,'AD06AB10235F58A2-FICuS-01-56','AD06AB10235F58A2-FICTS-01-35','AD06AB10235F58A2-uuuuu-01-05','InChI=1S/C17H17N3O4S/c1-25-14-8-6-13(7-9-14)20-17(24)19-12-4-2-11(3-5-12)16(23)18-10-15(21)22/h2-9H,10H2,1H3,(H,18,23)(H,21,22)(H2,19,20,24)','InChIKey=WYKRUWRRBUBZQT-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2ccc(C(=O)NCC(=O)O)cc2)cc1',NULL),
	(136771,0,0,NULL,'Consistent with Molecular Formula','C18H19NO3S',329.413,NULL,'C18469591BCBA9CD-FICuS-01-7D','C18469591BCBA9CD-FICTS-01-5C','C18469591BCBA9CD-uuuuu-01-2C','InChI=1S/C18H19NO3S/c1-4-5-13-6-11-16(17(12-13)21-2)22-18(20)19-14-7-9-15(23-3)10-8-14/h4,6-12H,1,5H2,2-3H3,(H,19,20)','InChIKey=NMISBQYEVLXFLV-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2ccc(SC)cc2)c(OC)c1',NULL),
	(136772,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4S',317.3588,NULL,'A05F3E89F4BEBEE4-FICuS-01-9D','A05F3E89F4BEBEE4-FICTS-01-7C','A05F3E89F4BEBEE4-uuuuu-01-4C','InChI=1S/C16H15NO4S/c1-20-15(18)11-3-7-13(8-4-11)21-16(19)17-12-5-9-14(22-2)10-6-12/h3-10H,1-2H3,(H,17,19)','InChIKey=YNIPCZRMWDRITA-UHFFFAOYSA-N','COC(=O)c1ccc(OC(=O)Nc2ccc(SC)cc2)cc1',NULL),
	(136773,0,0,NULL,'Consistent with Molecular Formula','C22H19NO4S',393.4564,NULL,'63C914D9F3CBDB8D-FICuS-01-8E','63C914D9F3CBDB8D-FICTS-01-6D','63C914D9F3CBDB8D-uuuuu-01-3D','InChI=1S/C22H19NO4S/c1-28-20-13-9-18(10-14-20)23-22(25)27-19-11-7-17(8-12-19)21(24)26-15-16-5-3-2-4-6-16/h2-14H,15H2,1H3,(H,23,25)','InChIKey=YBNYSNBREALTLE-UHFFFAOYSA-N','CSc1ccc(NC(=O)Oc2ccc(C(=O)OCc3ccccc3)cc2)cc1',NULL),
	(136774,0,0,NULL,'Consistent with Molecular Formula','C25H20N2O3S',428.5046,NULL,'E229DDD2B3D24550-FICuS-01-60','E229DDD2B3D24550-FICTS-01-3F','E229DDD2B3D24550-uuuuu-01-0F','InChI=1S/C25H20N2O3S/c1-31-21-13-11-20(12-14-21)27-25(29)30-23-16-18-8-6-5-7-17(18)15-22(23)24(28)26-19-9-3-2-4-10-19/h2-16H,1H3,(H,26,28)(H,27,29)','InChIKey=WXTPMESLNOFDLW-UHFFFAOYSA-N','CSc1ccc(NC(=O)Oc2cc3ccccc3cc2C(=O)Nc2ccccc2)cc1',NULL),
	(136775,0,0,NULL,'Consistent with Molecular Formula','C25H19ClN2O3S',462.9497,NULL,'5D872EC632CC083D-FICuS-01-69','5D872EC632CC083D-FICTS-01-48','5D872EC632CC083D-uuuuu-01-18','InChI=1S/C25H19ClN2O3S/c1-32-21-12-10-20(11-13-21)28-25(30)31-23-15-17-5-3-2-4-16(17)14-22(23)24(29)27-19-8-6-18(26)7-9-19/h2-15H,1H3,(H,27,29)(H,28,30)','InChIKey=FMGLBWWKUSSBRS-UHFFFAOYSA-N','CSc1ccc(NC(=O)Oc2cc3ccccc3cc2C(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(136776,0,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'717663C42E2F3320-FICuS-01-33','717663C42E2F3320-FICTS-01-12','717663C42E2F3320-uuuuu-01-E2','InChI=1S/C19H21NO4/c1-4-23-18(21)14-9-11-15(12-10-14)20-19(22)24-17-8-6-5-7-16(17)13(2)3/h5-13H,4H2,1-3H3,(H,20,22)','InChIKey=IWILCVPOXBJQQJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2ccccc2C(C)C)cc1',NULL),
	(136777,3,0,NULL,'Consistent with Molecular Formula','C16H19NO2S',289.3916,NULL,'5FE3B46173FF8B6E-FICuS-01-82','5FE3B46173FF8B6E-FICTS-01-61','5FE3B46173FF8B6E-uuuuu-01-31','InChI=1S/C16H19NO2S/c1-20-15-6-4-14(5-7-15)17-16(18)19-10-13-9-11-2-3-12(13)8-11/h2-7,11-13H,8-10H2,1H3,(H,17,18)','InChIKey=LUOOVIAHYUZCTF-UHFFFAOYSA-N','CSc1ccc(NC(=O)OCC2CC3C=CC2C3)cc1','1'),
	(136778,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4S',317.3588,NULL,'50B577103D3138BE-FICuS-01-3F','50B577103D3138BE-FICTS-01-1E','50B577103D3138BE-uuuuu-01-EE','InChI=1S/C16H15NO4S/c1-20-15(18)13-5-3-4-6-14(13)21-16(19)17-11-7-9-12(22-2)10-8-11/h3-10H,1-2H3,(H,17,19)','InChIKey=LTBWTGLLBFDREL-UHFFFAOYSA-N','COC(=O)c1ccccc1OC(=O)Nc1ccc(SC)cc1',NULL),
	(136779,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3S',303.3752,NULL,'1EAD86E7C8FA2097-FICuS-01-80','1EAD86E7C8FA2097-FICTS-01-5F','1EAD86E7C8FA2097-uuuuu-01-2F','InChI=1S/C16H17NO3S/c1-21-15-9-7-13(8-10-15)17-16(18)20-12-11-19-14-5-3-2-4-6-14/h2-10H,11-12H2,1H3,(H,17,18)','InChIKey=UQOXJFFLMNVKQN-UHFFFAOYSA-N','CSc1ccc(NC(=O)OCCOc2ccccc2)cc1',NULL),
	(136780,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO4',319.7439,NULL,'791EFCC7F0A2BE77-FICuS-01-8E','791EFCC7F0A2BE77-FICTS-01-6D','791EFCC7F0A2BE77-uuuuu-01-3D','InChI=1S/C16H14ClNO4/c1-10(19)11-3-6-13(7-4-11)22-16(20)18-14-9-12(17)5-8-15(14)21-2/h3-9H,1-2H3,(H,18,20)','InChIKey=IFLRSMUSCDDEHW-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Oc1ccc(C(C)=O)cc1',NULL),
	(136781,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO3',327.7665,NULL,'5FF5EE8A15089880-FICuS-01-67','5FF5EE8A15089880-FICTS-01-46','5FF5EE8A15089880-uuuuu-01-16','InChI=1S/C18H14ClNO3/c1-22-17-9-7-14(19)11-16(17)20-18(21)23-15-8-6-12-4-2-3-5-13(12)10-15/h2-11H,1H3,(H,20,21)','InChIKey=UOUGPZPJNRRADQ-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Oc1ccc2ccccc2c1',NULL),
	(136782,0,0,NULL,'Consistent with Molecular Formula','C25H19ClN2O4',446.8891,NULL,'1DE01DEF20A3B525-FICuS-01-65','1DE01DEF20A3B525-FICTS-01-44','1DE01DEF20A3B525-uuuuu-01-14','InChI=1S/C25H19ClN2O4/c1-31-22-12-11-18(26)15-21(22)28-25(30)32-23-14-17-8-6-5-7-16(17)13-20(23)24(29)27-19-9-3-2-4-10-19/h2-15H,1H3,(H,27,29)(H,28,30)','InChIKey=NTFBMXDGOLBPEE-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Oc1cc2ccccc2cc1C(=O)Nc1ccccc1',NULL),
	(136783,0,0,NULL,'Consistent with Molecular Formula','C27H23ClN2O6',506.9415,NULL,'FFC3B5E82DCCBC86-FICuS-01-AC','FFC3B5E82DCCBC86-FICTS-01-8B','FFC3B5E82DCCBC86-uuuuu-01-5B','InChI=1S/C27H23ClN2O6/c1-33-19-9-11-24(35-3)22(15-19)29-26(31)20-12-16-6-4-5-7-17(16)13-25(20)36-27(32)30-21-14-18(28)8-10-23(21)34-2/h4-15H,1-3H3,(H,29,31)(H,30,32)','InChIKey=OBQXUGIKVLVKAT-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2cc3ccccc3cc2OC(=O)Nc2cc(Cl)ccc2OC)c1',NULL),
	(136784,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'02BCFD3B3723CB83-FICuS-01-6C','02BCFD3B3723CB83-FICTS-01-4B','02BCFD3B3723CB83-uuuuu-01-1B','InChI=1S/C15H13ClN2O4/c1-21-13-7-6-9(16)8-11(13)18-15(20)22-12-5-3-2-4-10(12)14(17)19/h2-8H,1H3,(H2,17,19)(H,18,20)','InChIKey=JEDWPPCBLJBRRZ-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Oc1ccccc1C(N)=O',NULL),
	(136785,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl4NO3',332.998,NULL,'2F9E191072397B84-FICuS-01-42','2F9E191072397B84-FICTS-01-21','2F9E191072397B84-uuuuu-01-F1','InChI=1S/C10H9Cl4NO3/c1-17-8-3-2-6(11)4-7(8)15-9(16)18-5-10(12,13)14/h2-4H,5H2,1H3,(H,15,16)','InChIKey=UYTVVJBYNLFSIZ-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)OCC(Cl)(Cl)Cl',NULL),
	(136786,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O3',278.6945,NULL,'46364AFF9AD4ED79-FICuS-01-86','46364AFF9AD4ED79-FICTS-01-65','46364AFF9AD4ED79-uuuuu-01-35','InChI=1S/C13H11ClN2O3/c1-18-11-6-5-9(14)8-10(11)16-13(17)19-12-4-2-3-7-15-12/h2-8H,1H3,(H,16,17)','InChIKey=MHSGVLYHSFKYLW-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Oc1ccccn1',NULL),
	(136787,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3',319.7871,NULL,'7D5A84E764FAACFF-FICuS-01-A1','7D5A84E764FAACFF-FICTS-01-80','7D5A84E764FAACFF-uuuuu-01-50','InChI=1S/C17H18ClNO3/c1-11(2)13-6-4-5-7-15(13)22-17(20)19-14-10-12(18)8-9-16(14)21-3/h4-11H,1-3H3,(H,19,20)','InChIKey=ZCOZUWCSULMBRJ-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Oc1ccccc1C(C)C',NULL),
	(136788,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO3',305.7603,NULL,'8F7ED84374A2A773-FICuS-01-64','8F7ED84374A2A773-FICTS-01-43','8F7ED84374A2A773-uuuuu-01-13','InChI=1S/C16H16ClNO3/c1-10-5-4-6-11(2)15(10)21-16(19)18-13-9-12(17)7-8-14(13)20-3/h4-9H,1-3H3,(H,18,19)','InChIKey=PQYCUZVJPXKJIC-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Oc1c(C)cccc1C',NULL),
	(136789,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3',319.7871,NULL,'43D925A1AB53CDF6-FICuS-01-72','43D925A1AB53CDF6-FICTS-01-51','43D925A1AB53CDF6-uuuuu-01-21','InChI=1S/C17H18ClNO3/c1-4-12-7-11(2)8-14(9-12)22-17(20)19-15-10-13(18)5-6-16(15)21-3/h5-10H,4H2,1-3H3,(H,19,20)','InChIKey=XKGJXWDWJRCMGW-UHFFFAOYSA-N','CCc1cc(C)cc(OC(=O)Nc2cc(Cl)ccc2OC)c1',NULL),
	(136790,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO3S',337.8203,NULL,'4E427923DFBAB407-FICuS-01-65','4E427923DFBAB407-FICTS-01-44','4E427923DFBAB407-uuuuu-01-14','InChI=1S/C16H16ClNO3S/c1-10-8-12(5-7-15(10)22-3)21-16(19)18-13-9-11(17)4-6-14(13)20-2/h4-9H,1-3H3,(H,18,19)','InChIKey=OBCIBBVJJMBTLV-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Oc1ccc(SC)c(C)c1',NULL),
	(136791,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4',347.7975,NULL,'3BD8F54485329D1F-FICuS-01-61','3BD8F54485329D1F-FICTS-01-40','3BD8F54485329D1F-uuuuu-01-10','InChI=1S/C18H18ClNO4/c1-4-5-12-6-8-16(17(10-12)23-3)24-18(21)20-14-11-13(19)7-9-15(14)22-2/h4,6-11H,1,5H2,2-3H3,(H,20,21)','InChIKey=GRIOJZIWVOXNKF-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2cc(Cl)ccc2OC)c(OC)c1',NULL),
	(136792,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3S',289.3484,NULL,'91590806EBE9760A-FICuS-01-50','91590806EBE9760A-FICTS-01-2F','91590806EBE9760A-uuuuu-01-FF','InChI=1S/C15H15NO3S/c1-18-12-5-7-13(8-6-12)19-15(17)16-11-3-9-14(20-2)10-4-11/h3-10H,1-2H3,(H,16,17)','InChIKey=NTZWGNYWIXJMGB-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccc(SC)cc2)cc1',NULL),
	(136793,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3S2',337.4108,NULL,'58AEDDCE614FC409-FICuS-01-8B','58AEDDCE614FC409-FICTS-01-6A','58AEDDCE614FC409-uuuuu-01-3A','InChI=1S/C14H15N3O3S2/c1-21-12-6-2-10(3-7-12)16-14(18)17-11-4-8-13(9-5-11)22(15,19)20/h2-9H,1H3,(H2,15,19,20)(H2,16,17,18)','InChIKey=PVBMJYQGWAEWRW-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(136794,0,0,NULL,'Consistent with Molecular Formula','C16H18N2OS',286.391,NULL,'1E2836DED60EDE69-FICuS-01-80','1E2836DED60EDE69-FICTS-01-5F','1E2836DED60EDE69-uuuuu-01-2F','InChI=1S/C16H18N2OS/c1-20-15-9-7-14(8-10-15)18-16(19)17-12-11-13-5-3-2-4-6-13/h2-10H,11-12H2,1H3,(H2,17,18,19)','InChIKey=DXKBOGJRXFDGTP-UHFFFAOYSA-N','CSc1ccc(NC(=O)NCCc2ccccc2)cc1',NULL),
	(136795,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O2',325.1938,NULL,'68B26F4834C02A8D-FICuS-01-5A','68B26F4834C02A8D-FICTS-01-39','68B26F4834C02A8D-uuuuu-01-09','InChI=1S/C15H14Cl2N2O2/c1-9-3-5-11(17)12(7-9)18-15(20)19-13-8-10(16)4-6-14(13)21-2/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=BVUMDNXENGOPSA-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1cc(C)ccc1Cl',NULL),
	(136796,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O4',334.7585,NULL,'6195F6EA8EE0350D-FICuS-01-6C','6195F6EA8EE0350D-FICTS-01-4B','6195F6EA8EE0350D-uuuuu-01-1B','InChI=1S/C16H15ClN2O4/c1-22-14-8-7-10(17)9-13(14)19-16(21)18-12-6-4-3-5-11(12)15(20)23-2/h3-9H,1-2H3,(H2,18,19,21)','InChIKey=HOVMYLIZUIXHBL-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1cc(Cl)ccc1OC',NULL),
	(136797,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O4',348.7853,NULL,'0A5B1241797548BF-FICuS-01-47','0A5B1241797548BF-FICTS-01-26','0A5B1241797548BF-uuuuu-01-F6','InChI=1S/C17H17ClN2O4/c1-3-24-16(21)11-4-7-13(8-5-11)19-17(22)20-14-10-12(18)6-9-15(14)23-2/h4-10H,3H2,1-2H3,(H2,19,20,22)','InChIKey=VWGAAELMIVKTEY-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cc(Cl)ccc2OC)cc1',NULL),
	(136798,0,0,NULL,'Consistent with Molecular Formula','C14H15N3OS',273.352,NULL,'720EB4D8A336F052-FICuS-01-51','720EB4D8A336F052-FICTS-01-30','720EB4D8A336F052-uuuuu-01-00','InChI=1S/C14H15N3OS/c1-10-4-3-5-13(15-10)17-14(18)16-11-6-8-12(19-2)9-7-11/h3-9H,1-2H3,(H2,15,16,17,18)','InChIKey=BDRWPPGJENCYLQ-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2cccc(C)n2)cc1',NULL),
	(136799,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O2S',301.3624,NULL,'55748FD03E4EDCDE-FICuS-01-8F','55748FD03E4EDCDE-FICTS-01-6E','55748FD03E4EDCDE-uuuuu-01-3E','InChI=1S/C15H15N3O2S/c1-21-11-8-6-10(7-9-11)17-15(20)18-13-5-3-2-4-12(13)14(16)19/h2-9H,1H3,(H2,16,19)(H2,17,18,20)','InChIKey=QMVVQYKXNNYVJQ-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2ccccc2C(N)=O)cc1',NULL),
	(136800,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'219AD4290EB4834E-FICuS-01-56','219AD4290EB4834E-FICTS-01-35','219AD4290EB4834E-uuuuu-01-05','InChI=1S/C14H14N2O2S/c1-19-13-7-5-10(6-8-13)15-14(18)16-11-3-2-4-12(17)9-11/h2-9,17H,1H3,(H2,15,16,18)','InChIKey=PPOZPXMLKYUQNQ-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2cccc(O)c2)cc1',NULL),
	(136801,0,0,NULL,'Consistent with Molecular Formula','C15H17N3OS',287.3788,NULL,'8051CAD5D7238CDC-FICuS-01-74','8051CAD5D7238CDC-FICTS-01-53','8051CAD5D7238CDC-uuuuu-01-23','InChI=1S/C15H17N3OS/c1-10-8-11(2)16-14(9-10)18-15(19)17-12-4-6-13(20-3)7-5-12/h4-9H,1-3H3,(H2,16,17,18,19)','InChIKey=LNXJHJPZVUDBKG-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2cc(C)cc(C)n2)cc1',NULL),
	(136802,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O2',345.8279,NULL,'07D66002247D1A0F-FICuS-01-39','07D66002247D1A0F-FICTS-01-18','07D66002247D1A0F-uuuuu-01-E8','InChI=1S/C18H20ClN3O2/c1-24-17-8-7-14(19)13-16(17)20-18(23)22-11-9-21(10-12-22)15-5-3-2-4-6-15/h2-8,13H,9-12H2,1H3,(H,20,23)','InChIKey=NKVDNSYOQCHSPP-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)N1CCN(c2ccccc2)CC1',NULL),
	(136803,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl3N2O2',359.6389,NULL,'EEE20A90BC5196CF-FICuS-01-85','EEE20A90BC5196CF-FICTS-01-64','EEE20A90BC5196CF-uuuuu-01-34','InChI=1S/C15H13Cl3N2O2/c1-8-5-10(17)11(18)7-12(8)19-15(21)20-13-6-9(16)3-4-14(13)22-2/h3-7H,1-2H3,(H2,19,20,21)','InChIKey=IENSCMMWOCQNHA-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1cc(Cl)c(Cl)cc1C',NULL),
	(136804,0,0,NULL,'Consistent with Molecular Formula','C18H20ClNO4',349.8133,NULL,'3AF3C38DF77BEF80-FICuS-01-8F','3AF3C38DF77BEF80-FICTS-01-6E','3AF3C38DF77BEF80-uuuuu-01-3E','InChI=1S/C18H20ClNO4/c1-3-4-11-23-14-6-8-15(9-7-14)24-18(21)20-16-12-13(19)5-10-17(16)22-2/h5-10,12H,3-4,11H2,1-2H3,(H,20,21)','InChIKey=CKXQHUYUCMQHGK-UHFFFAOYSA-N','CCCCOc1ccc(OC(=O)Nc2cc(Cl)ccc2OC)cc1',NULL),
	(136805,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl3N2O2',345.6121,NULL,'C1BE8599F11B2B2F-FICuS-01-77','C1BE8599F11B2B2F-FICTS-01-56','C1BE8599F11B2B2F-uuuuu-01-26','InChI=1S/C14H11Cl3N2O2/c1-21-13-5-3-9(16)7-12(13)19-14(20)18-11-4-2-8(15)6-10(11)17/h2-7H,1H3,(H2,18,19,20)','InChIKey=UQZQHHBCWAGXGT-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(136806,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN3O2',367.8341,NULL,'5907BE2E2EF70FA9-FICuS-01-7E','5907BE2E2EF70FA9-FICTS-01-5D','5907BE2E2EF70FA9-uuuuu-01-2D','InChI=1S/C20H18ClN3O2/c1-26-19-12-7-14(21)13-18(19)24-20(25)23-17-10-8-16(9-11-17)22-15-5-3-2-4-6-15/h2-13,22H,1H3,(H2,23,24,25)','InChIKey=DFXCJTWMRMUJFS-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1ccc(Nc2ccccc2)cc1',NULL),
	(136807,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN3O2S',283.7319,NULL,'3B9E9E32E8EDEAFC-FICuS-01-B2','3B9E9E32E8EDEAFC-FICTS-01-91','3B9E9E32E8EDEAFC-uuuuu-01-61','InChI=1S/C11H10ClN3O2S/c1-17-9-3-2-7(12)6-8(9)14-10(16)15-11-13-4-5-18-11/h2-6H,1H3,(H2,13,14,15,16)','InChIKey=WMCYIVQIJPDOND-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1nccs1',NULL),
	(136808,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O3',341.1932,NULL,'0AD7BBFB83A1B5FA-FICuS-01-9A','0AD7BBFB83A1B5FA-FICTS-01-79','0AD7BBFB83A1B5FA-uuuuu-01-49','InChI=1S/C15H14Cl2N2O3/c1-21-10-4-5-12(11(17)8-10)18-15(20)19-13-7-9(16)3-6-14(13)22-2/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=WIXRMGNJMGNONH-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cc(Cl)ccc2OC)c(Cl)c1',NULL),
	(136809,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O4',336.7743,NULL,'A0BD8C2692244F89-FICuS-01-5D','A0BD8C2692244F89-FICTS-01-3C','A0BD8C2692244F89-uuuuu-01-0C','InChI=1S/C16H17ClN2O4/c1-21-11-5-6-12(15(9-11)23-3)18-16(20)19-13-8-10(17)4-7-14(13)22-2/h4-9H,1-3H3,(H2,18,19,20)','InChIKey=ASORVVPNTODYQT-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cc(Cl)ccc2OC)c(OC)c1',NULL),
	(136810,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O3',320.7749,NULL,'8F5513BEB6738382-FICuS-01-51','8F5513BEB6738382-FICTS-01-30','8F5513BEB6738382-uuuuu-01-00','InChI=1S/C16H17ClN2O3/c1-22-15-7-4-12(17)10-14(15)19-16(21)18-13-5-2-11(3-6-13)8-9-20/h2-7,10,20H,8-9H2,1H3,(H2,18,19,21)','InChIKey=DZGHCJUTJFHSFA-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1ccc(CCO)cc1',NULL),
	(136811,1,0,NULL,'Consistent with Molecular Formula','C22H21ClN2O2',380.8731,NULL,'B70E5053545D401E-FICuS-01-3E','B70E5053545D401E-FICTS-01-1D','B70E5053545D401E-uuuuu-01-ED','InChI=1S/C22H21ClN2O2/c1-27-21-13-12-18(23)15-20(21)25-22(26)24-19(17-10-6-3-7-11-17)14-16-8-4-2-5-9-16/h2-13,15,19H,14H2,1H3,(H2,24,25,26)','InChIKey=BHQVAIVFJMHHLM-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)NC(Cc1ccccc1)c1ccccc1','1'),
	(136812,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O3',342.7811,NULL,'421B85295EAC2A0A-FICuS-01-5A','421B85295EAC2A0A-FICTS-01-39','421B85295EAC2A0A-uuuuu-01-09','InChI=1S/C18H15ClN2O3/c1-24-17-9-8-11(19)10-15(17)21-18(23)20-14-6-2-5-13-12(14)4-3-7-16(13)22/h2-10,22H,1H3,(H2,20,21,23)','InChIKey=GPWUSFMJLIWJDN-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1cccc2c(O)cccc12',NULL),
	(136813,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2S',287.3758,NULL,'0DA45031F2DCE8F3-FICuS-01-6E','0DA45031F2DCE8F3-FICTS-01-4D','0DA45031F2DCE8F3-uuuuu-01-1D','InChI=1S/C16H17NO2S/c1-11-4-5-12(2)15(10-11)17-16(18)19-13-6-8-14(20-3)9-7-13/h4-10H,1-3H3,(H,17,18)','InChIKey=KWTFYAPOLXRZBF-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2cc(C)ccc2C)cc1',NULL),
	(136814,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3S',319.3776,NULL,'CF0042D2A2C89995-FICuS-01-5A','CF0042D2A2C89995-FICTS-01-39','CF0042D2A2C89995-uuuuu-01-09','InChI=1S/C15H17N3O3S/c1-10-4-3-5-11(2)14(10)18-15(19)17-12-6-8-13(9-7-12)22(16,20)21/h3-9H,1-2H3,(H2,16,20,21)(H2,17,18,19)','InChIKey=BFUVAEAKGNIVMZ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(136815,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'72A644F646D677AD-FICuS-01-62','72A644F646D677AD-FICTS-01-41','72A644F646D677AD-uuuuu-01-11','InChI=1S/C14H16N2O2/c1-10-5-3-6-11(2)13(10)16-14(17)15-9-12-7-4-8-18-12/h3-8H,9H2,1-2H3,(H2,15,16,17)','InChIKey=WOQJJPZUKKIKBK-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)NCc1ccco1',NULL),
	(136816,0,0,NULL,'Consistent with Molecular Formula','C14H12FN3O3',289.2655,NULL,'7232211944E7E142-FICuS-01-22','7232211944E7E142-FICTS-01-01','7232211944E7E142-uuuuu-01-D1','InChI=1S/C14H12FN3O3/c1-9-7-12(18(20)21)5-6-13(9)17-14(19)16-11-4-2-3-10(15)8-11/h2-8H,1H3,(H2,16,17,19)','InChIKey=PGNLQWBDTNQYSI-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1NC(=O)Nc1cccc(F)c1',NULL),
	(136817,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'FB6E5AC3CB7615AF-FICuS-01-95','FB6E5AC3CB7615AF-FICTS-01-74','FB6E5AC3CB7615AF-uuuuu-01-44','InChI=1S/C17H18N2O3/c1-11-4-5-12(2)16(10-11)19-17(21)22-15-8-6-14(7-9-15)18-13(3)20/h4-10H,1-3H3,(H,18,20)(H,19,21)','InChIKey=OPOVRIBPNABPRT-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2cc(C)ccc2C)cc1',NULL),
	(136818,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O',242.2798,NULL,'5AA38EA6905A1486-FICuS-01-57','5AA38EA6905A1486-FICTS-01-36','5AA38EA6905A1486-uuuuu-01-06','InChI=1S/C13H14N4O/c1-9-5-3-6-10(2)11(9)16-13(18)17-12-14-7-4-8-15-12/h3-8H,1-2H3,(H2,14,15,16,17,18)','InChIKey=VQCYMRUGAPGLQJ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Nc1ncccn1',NULL),
	(136819,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O',247.3394,NULL,'74108E22369F3EE5-FICuS-01-4E','74108E22369F3EE5-FICTS-01-2D','74108E22369F3EE5-uuuuu-01-FD','InChI=1S/C14H21N3O/c1-11-5-4-6-12(2)13(11)15-14(18)17-9-7-16(3)8-10-17/h4-6H,7-10H2,1-3H3,(H,15,18)','InChIKey=OXLUZTZFNBTDDP-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)N1CCN(C)CC1',NULL),
	(136820,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'6CF2E66105B60FFE-FICuS-01-78','6CF2E66105B60FFE-FICTS-01-57','6CF2E66105B60FFE-uuuuu-01-27','InChI=1S/C15H16N2O2/c1-10-5-3-6-11(2)14(10)17-15(19)16-12-7-4-8-13(18)9-12/h3-9,18H,1-2H3,(H2,16,17,19)','InChIKey=LUCRTASOZHKVDJ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Nc1cccc(O)c1',NULL),
	(136821,0,0,'53099-44-8','Consistent with Molecular Formula','C23H24N2O',344.4554,NULL,'F2C45919A0D9772A-FICuS-01-5D','F2C45919A0D9772A-FICTS-01-3C','F2C45919A0D9772A-uuuuu-01-0C','InChI=1S/C23H24N2O/c1-18-10-9-11-19(2)22(18)24-23(26)25(16-20-12-5-3-6-13-20)17-21-14-7-4-8-15-21/h3-15H,16-17H2,1-2H3,(H,24,26)','InChIKey=AGROKRUZEPCBGO-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(136822,0,0,NULL,'Consistent with Molecular Formula','C15H13ClFNO2',293.7246,NULL,'504712B0EFDC0D5E-FICuS-01-6C','504712B0EFDC0D5E-FICTS-01-4B','504712B0EFDC0D5E-uuuuu-01-1B','InChI=1S/C15H13ClFNO2/c1-9-4-3-5-10(2)14(9)18-15(19)20-13-7-6-11(17)8-12(13)16/h3-8H,1-2H3,(H,18,19)','InChIKey=VOCYSRLMRXQVIM-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Oc1ccc(F)cc1Cl',NULL),
	(136823,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'9E12D62E67A256EE-FICuS-01-6E','9E12D62E67A256EE-FICTS-01-4D','9E12D62E67A256EE-uuuuu-01-1D','InChI=1S/C20H24N2O3/c1-4-5-13-25-19(23)16-9-11-17(12-10-16)21-20(24)22-18-14(2)7-6-8-15(18)3/h6-12H,4-5,13H2,1-3H3,(H2,21,22,24)','InChIKey=IJVXNYXRCUJAGT-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)Nc2c(C)cccc2C)cc1',NULL),
	(136824,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'2768E22C7C356EC1-FICuS-01-5B','2768E22C7C356EC1-FICTS-01-3A','2768E22C7C356EC1-uuuuu-01-0A','InChI=1S/C16H16N2O3/c1-10-4-3-5-11(2)14(10)18-16(21)17-13-8-6-12(7-9-13)15(19)20/h3-9H,1-2H3,(H,19,20)(H2,17,18,21)','InChIKey=YIPKLSPBPYUYOS-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(136825,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'E1C03FD05030C8D9-FICuS-01-5D','E1C03FD05030C8D9-FICTS-01-3C','E1C03FD05030C8D9-uuuuu-01-0C','InChI=1S/C17H20N2O2/c1-12-4-3-5-13(2)16(12)19-17(21)18-15-8-6-14(7-9-15)10-11-20/h3-9,20H,10-11H2,1-2H3,(H2,18,19,21)','InChIKey=VPGPQWRUEPVFTH-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Nc1ccc(CCO)cc1',NULL),
	(136826,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'AED417CEE7722EB9-FICuS-01-8C','AED417CEE7722EB9-FICTS-01-6B','AED417CEE7722EB9-uuuuu-01-3B','InChI=1S/C16H16N2O4/c1-9-4-3-5-10(2)14(9)18-16(22)17-11-6-7-12(15(20)21)13(19)8-11/h3-8,19H,1-2H3,(H,20,21)(H2,17,18,22)','InChIKey=OLLNZJDWPKTXKK-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(136827,0,0,NULL,'Consistent with Molecular Formula','C22H20ClNO2',365.8585,NULL,'9CD7BE8A23E69129-FICuS-01-73','9CD7BE8A23E69129-FICTS-01-52','9CD7BE8A23E69129-uuuuu-01-22','InChI=1S/C22H20ClNO2/c1-15-7-6-8-16(2)21(15)24-22(25)26-20-12-11-19(23)14-18(20)13-17-9-4-3-5-10-17/h3-12,14H,13H2,1-2H3,(H,24,25)','InChIKey=BQLURDLGUWJDQJ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Oc1ccc(Cl)cc1Cc1ccccc1',NULL),
	(136828,0,1,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'32C366D56FA4CE7B-FICuS-01-79','32C366D56FA4CE7B-FICTS-01-58','32C366D56FA4CE7B-uuuuu-01-28','InChI=1S/C18H19NO2/c1-14-10-11-15(2)17(13-14)19-18(20)21-12-6-9-16-7-4-3-5-8-16/h3-11,13H,12H2,1-2H3,(H,19,20)','InChIKey=OEOXYUCGWSDXBL-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)OC/C=C/c2ccccc2)c1','1'),
	(136829,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O',331.4164,NULL,'6C876758F054DF9B-FICuS-01-6D','6C876758F054DF9B-FICTS-01-4C','6C876758F054DF9B-uuuuu-01-1C','InChI=1S/C21H21N3O/c1-15-8-9-16(2)20(14-15)24-21(25)23-19-12-10-18(11-13-19)22-17-6-4-3-5-7-17/h3-14,22H,1-2H3,(H2,23,24,25)','InChIKey=MXCYXJGTLDGUFA-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2ccc(Nc3ccccc3)cc2)c1',NULL),
	(136830,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O',297.3992,NULL,'FC6AEA6718A294DE-FICuS-01-8C','FC6AEA6718A294DE-FICTS-01-6B','FC6AEA6718A294DE-uuuuu-01-3B','InChI=1S/C18H23N3O/c1-14-9-10-15(2)17(13-14)20-18(22)19-11-12-21(3)16-7-5-4-6-8-16/h4-10,13H,11-12H2,1-3H3,(H2,19,20,22)','InChIKey=GXCYOYSQGPUBAV-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)NCCN(C)c2ccccc2)c1',NULL),
	(136831,0,0,NULL,'Consistent with Molecular Formula','C23H24N4O',372.4688,NULL,'9F6739D5FFC7B5B3-FICuS-01-8A','9F6739D5FFC7B5B3-FICTS-01-69','9F6739D5FFC7B5B3-uuuuu-01-39','InChI=1S/C23H24N4O/c1-15-6-10-19(11-7-15)26-27-20-12-8-17(3)14-22(20)25-23(28)24-21-13-16(2)5-9-18(21)4/h5-14H,1-4H3,(H2,24,25,28)','InChIKey=RZGNVYLDDKPRFF-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(C)cc2NC(=O)Nc2cc(C)ccc2C)cc1',NULL),
	(136832,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O2',297.356,NULL,'3DECD7026B441A97-FICuS-01-65','3DECD7026B441A97-FICTS-01-44','3DECD7026B441A97-uuuuu-01-14','InChI=1S/C17H19N3O2/c1-11-4-5-12(2)16(10-11)20-17(22)19-15-8-6-14(7-9-15)18-13(3)21/h4-10H,1-3H3,(H,18,21)(H2,19,20,22)','InChIKey=ZIDFJIWBXXWNJC-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2cc(C)ccc2C)cc1',NULL),
	(136833,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'471205E4E688D2C0-FICuS-01-47','471205E4E688D2C0-FICTS-01-26','471205E4E688D2C0-uuuuu-01-F6','InChI=1S/C15H22N2O/c1-11-7-8-12(2)14(10-11)16-15(18)17-9-5-4-6-13(17)3/h7-8,10,13H,4-6,9H2,1-3H3,(H,16,18)','InChIKey=YUJHFKPBCKRNLW-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)N2CCCCC2C)c1','1'),
	(136834,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'4E3ACB38D898534B-FICuS-01-6F','4E3ACB38D898534B-FICTS-01-4E','4E3ACB38D898534B-uuuuu-01-1E','InChI=1S/C16H17ClN2O/c1-11-3-4-12(2)15(9-11)19-16(20)18-10-13-5-7-14(17)8-6-13/h3-9H,10H2,1-2H3,(H2,18,19,20)','InChIKey=VNBHOFZERQXOFW-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)NCc2ccc(Cl)cc2)c1',NULL),
	(136835,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'A819B188F7BBA5A4-FICuS-01-79','A819B188F7BBA5A4-FICTS-01-58','A819B188F7BBA5A4-uuuuu-01-28','InChI=1S/C16H17ClN2O/c1-11-7-8-12(2)15(9-11)19-16(20)18-10-13-5-3-4-6-14(13)17/h3-9H,10H2,1-2H3,(H2,18,19,20)','InChIKey=LNZACKDEFJXLTP-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)NCc2ccccc2Cl)c1',NULL),
	(136836,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O2',350.4194,NULL,'E3C229149797B04D-FICuS-01-4E','E3C229149797B04D-FICTS-01-2D','E3C229149797B04D-uuuuu-01-FD','InChI=1S/C20H22N4O2/c1-13-10-11-14(2)17(12-13)21-20(26)22-18-15(3)23(4)24(19(18)25)16-8-6-5-7-9-16/h5-12H,1-4H3,(H2,21,22,26)','InChIKey=MDEGCOPIIZWWGM-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2c(C)n(C)n(-c3ccccc3)c2=O)c1',NULL),
	(136837,0,0,NULL,'Consistent with Molecular Formula','C21H32N2O',328.4966,NULL,'9AEB7F10600D163C-FICuS-01-5D','9AEB7F10600D163C-FICTS-01-3C','9AEB7F10600D163C-uuuuu-01-0C','InChI=1S/C21H32N2O/c1-16-13-14-17(2)20(15-16)22-21(24)23(18-9-5-3-6-10-18)19-11-7-4-8-12-19/h13-15,18-19H,3-12H2,1-2H3,(H,22,24)','InChIKey=OQOIHGQFEGAXFZ-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)N(C2CCCCC2)C2CCCCC2)c1',NULL),
	(136838,0,0,NULL,'Consistent with Molecular Formula','C15H13ClFNO2',293.7246,NULL,'59CDDB1AF899F0BF-FICuS-01-A2','59CDDB1AF899F0BF-FICTS-01-81','59CDDB1AF899F0BF-uuuuu-01-51','InChI=1S/C15H13ClFNO2/c1-9-3-4-10(2)13(7-9)18-15(19)20-14-6-5-11(17)8-12(14)16/h3-8H,1-2H3,(H,18,19)','InChIKey=GXLRVIIRVJQLSS-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Oc2ccc(F)cc2Cl)c1',NULL),
	(136839,0,0,NULL,'Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'CE57EF2C111808D2-FICuS-01-64','CE57EF2C111808D2-FICTS-01-43','CE57EF2C111808D2-uuuuu-01-13','InChI=1S/C19H23NO3/c1-4-5-12-22-16-8-10-17(11-9-16)23-19(21)20-18-13-14(2)6-7-15(18)3/h6-11,13H,4-5,12H2,1-3H3,(H,20,21)','InChIKey=WARKIRHJLAKJLI-UHFFFAOYSA-N','CCCCOc1ccc(OC(=O)Nc2cc(C)ccc2C)cc1',NULL),
	(136840,0,0,NULL,'Consistent with Molecular Formula','C15H13Br2NO2',399.0812,NULL,'D19338179D384BD5-FICuS-01-52','D19338179D384BD5-FICTS-01-31','D19338179D384BD5-uuuuu-01-01','InChI=1S/C15H13Br2NO2/c1-9-3-4-10(2)13(7-9)18-15(19)20-14-6-5-11(16)8-12(14)17/h3-8H,1-2H3,(H,18,19)','InChIKey=YLEPHIHCDGAQIR-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Oc2ccc(Br)cc2Br)c1',NULL),
	(136841,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO2',259.2795,NULL,'AF1A2ACE285ED774-FICuS-01-85','AF1A2ACE285ED774-FICTS-01-64','AF1A2ACE285ED774-uuuuu-01-34','InChI=1S/C15H14FNO2/c1-10-7-8-11(2)13(9-10)17-15(18)19-14-6-4-3-5-12(14)16/h3-9H,1-2H3,(H,17,18)','InChIKey=CYYFTTIBPPPRFD-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Oc2ccccc2F)c1',NULL),
	(136842,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'5CDF0FE8356FCC75-FICuS-01-92','5CDF0FE8356FCC75-FICTS-01-71','5CDF0FE8356FCC75-uuuuu-01-41','InChI=1S/C16H17NO3/c1-11-4-5-12(2)15(10-11)17-16(18)20-14-8-6-13(19-3)7-9-14/h4-10H,1-3H3,(H,17,18)','InChIKey=JILMLDSFRIASOI-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2cc(C)ccc2C)cc1',NULL),
	(136843,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'00BD5C56568F77DC-FICuS-01-6E','00BD5C56568F77DC-FICTS-01-4D','00BD5C56568F77DC-uuuuu-01-1D','InChI=1S/C15H13Cl2NO2/c1-9-3-4-10(2)13(7-9)18-15(19)20-14-6-5-11(16)8-12(14)17/h3-8H,1-2H3,(H,18,19)','InChIKey=GBQIGLZFUOPEKU-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Oc2ccc(Cl)cc2Cl)c1',NULL),
	(136844,0,0,NULL,'Consistent with Molecular Formula','C22H20ClNO2',365.8585,NULL,'D91604EA09B9CFB9-FICuS-01-7D','D91604EA09B9CFB9-FICTS-01-5C','D91604EA09B9CFB9-uuuuu-01-2C','InChI=1S/C22H20ClNO2/c1-15-8-9-16(2)20(12-15)24-22(25)26-21-11-10-19(23)14-18(21)13-17-6-4-3-5-7-17/h3-12,14H,13H2,1-2H3,(H,24,25)','InChIKey=CMBBYNURZMMGTL-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Oc2ccc(Cl)cc2Cc2ccccc2)c1',NULL),
	(136845,0,0,NULL,'Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'D795B53C887AD89F-FICuS-01-80','D795B53C887AD89F-FICTS-01-5F','D795B53C887AD89F-uuuuu-01-2F','InChI=1S/C19H22ClNO2/c1-11(2)15-10-16(20)14(5)9-18(15)23-19(22)21-17-8-12(3)6-7-13(17)4/h6-11H,1-5H3,(H,21,22)','InChIKey=VFKSGMSOHMPRAG-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Oc2cc(C)c(Cl)cc2C(C)C)c1',NULL),
	(136846,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'6C109510805E1018-FICuS-01-1C','6C109510805E1018-FICTS-01-FB','6C109510805E1018-uuuuu-01-CB','InChI=1S/C17H19NO3/c1-13-8-9-14(2)16(12-13)18-17(19)21-11-10-20-15-6-4-3-5-7-15/h3-9,12H,10-11H2,1-2H3,(H,18,19)','InChIKey=ACDCGFBHRLPTMV-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)OCCOc2ccccc2)c1',NULL),
	(136847,0,0,NULL,'Consistent with Molecular Formula','C23H21NO4',375.4232,NULL,'32F6928A8CA60BDE-FICuS-01-79','32F6928A8CA60BDE-FICTS-01-58','32F6928A8CA60BDE-uuuuu-01-28','InChI=1S/C23H21NO4/c1-16-8-9-17(2)21(14-16)24-23(26)28-20-12-10-19(11-13-20)22(25)27-15-18-6-4-3-5-7-18/h3-14H,15H2,1-2H3,(H,24,26)','InChIKey=BEXFOQMUDNOSSM-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Oc2ccc(C(=O)OCc3ccccc3)cc2)c1',NULL),
	(136848,0,0,NULL,'Consistent with Molecular Formula','C18H21NO2S',315.4294,NULL,'C0A0F4FCDC33215A-FICuS-01-74','C0A0F4FCDC33215A-FICTS-01-53','C0A0F4FCDC33215A-uuuuu-01-23','InChI=1S/C18H21NO2S/c1-11-6-7-12(2)16(8-11)19-18(20)21-17-13(3)9-15(22-5)10-14(17)4/h6-10H,1-5H3,(H,19,20)','InChIKey=CWQATKTXKBMWPV-UHFFFAOYSA-N','CSc1cc(C)c(OC(=O)Nc2cc(C)ccc2C)c(C)c1',NULL),
	(136849,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'EC1DBA93FE8B903E-FICuS-01-99','EC1DBA93FE8B903E-FICTS-01-78','EC1DBA93FE8B903E-uuuuu-01-48','InChI=1S/C17H26N2O2/c1-13-8-9-14(2)16(12-13)18-17(21)19(10-11-20)15-6-4-3-5-7-15/h8-9,12,15,20H,3-7,10-11H2,1-2H3,(H,18,21)','InChIKey=OFSOZIAHDTZMCU-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)N(CCO)C2CCCCC2)c1',NULL),
	(136850,0,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'D90FE2A554DA8FBC-FICuS-01-98','D90FE2A554DA8FBC-FICTS-01-77','D90FE2A554DA8FBC-uuuuu-01-47','InChI=1S/C19H17NO2/c1-13-7-8-14(2)18(11-13)20-19(21)22-17-10-9-15-5-3-4-6-16(15)12-17/h3-12H,1-2H3,(H,20,21)','InChIKey=GTMFJNXJONIOSY-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Oc2ccc3ccccc3c2)c1',NULL),
	(136851,0,0,NULL,'Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'B99DB274663806AC-FICuS-01-5F','B99DB274663806AC-FICTS-01-3E','B99DB274663806AC-uuuuu-01-0E','InChI=1S/C21H19NO2/c1-15-8-9-16(2)20(14-15)22-21(23)24-19-12-10-18(11-13-19)17-6-4-3-5-7-17/h3-14H,1-2H3,(H,22,23)','InChIKey=KYKNZBXGSASARN-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Oc2ccc(-c3ccccc3)cc2)c1',NULL),
	(136852,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'7F6700380B2D1550-FICuS-01-2F','7F6700380B2D1550-FICTS-01-0E','7F6700380B2D1550-uuuuu-01-DE','InChI=1S/C16H16ClNO2/c1-10-5-4-6-11(2)15(10)18-16(19)20-14-8-7-13(17)9-12(14)3/h4-9H,1-3H3,(H,18,19)','InChIKey=XUCUIXCTBDMEPH-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OC(=O)Nc1c(C)cccc1C',NULL),
	(136853,0,0,NULL,'Consistent with Molecular Formula','C21H25NO2',323.434,NULL,'E2F94ADE39508FA1-FICuS-01-7C','E2F94ADE39508FA1-FICTS-01-5B','E2F94ADE39508FA1-uuuuu-01-2B','InChI=1S/C21H25NO2/c1-15-7-6-8-16(2)20(15)22-21(23)24-19-13-11-18(12-14-19)17-9-4-3-5-10-17/h6-8,11-14,17H,3-5,9-10H2,1-2H3,(H,22,23)','InChIKey=CTQBUQMIRBWZSX-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Oc1ccc(C2CCCCC2)cc1',NULL),
	(136854,0,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'5E2ADBF7D46FDF1F-FICuS-01-AC','5E2ADBF7D46FDF1F-FICTS-01-8B','5E2ADBF7D46FDF1F-uuuuu-01-5B','InChI=1S/C19H17NO2/c1-13-6-5-7-14(2)18(13)20-19(21)22-17-11-10-15-8-3-4-9-16(15)12-17/h3-12H,1-2H3,(H,20,21)','InChIKey=OMNGNQAEHGDZOS-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Oc1ccc2ccccc2c1',NULL),
	(136855,0,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'1A0A90A11C3E1CBC-FICuS-01-6A','1A0A90A11C3E1CBC-FICTS-01-49','1A0A90A11C3E1CBC-uuuuu-01-19','InChI=1S/C19H17NO2/c1-13-7-5-8-14(2)18(13)20-19(21)22-17-12-6-10-15-9-3-4-11-16(15)17/h3-12H,1-2H3,(H,20,21)','InChIKey=AYVZDZFMYYHVEY-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Oc1cccc2ccccc12',NULL),
	(136856,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'03475ABD9ED4DC7F-FICuS-01-8B','03475ABD9ED4DC7F-FICTS-01-6A','03475ABD9ED4DC7F-uuuuu-01-3A','InChI=1S/C16H17NO3/c1-11-5-4-6-12(2)15(11)17-16(18)20-14-9-7-13(19-3)8-10-14/h4-10H,1-3H3,(H,17,18)','InChIKey=GNSBANNXXMNDEG-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2c(C)cccc2C)cc1',NULL),
	(136857,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'5529F205E27CF2F8-FICuS-01-60','5529F205E27CF2F8-FICTS-01-3F','5529F205E27CF2F8-uuuuu-01-0F','InChI=1S/C17H19NO2/c1-11-7-5-8-12(2)15(11)18-17(19)20-16-13(3)9-6-10-14(16)4/h5-10H,1-4H3,(H,18,19)','InChIKey=PGSTUDZXGOXRSK-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Oc1c(C)cccc1C',NULL),
	(136858,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'804F6A1B01483843-FICuS-01-32','804F6A1B01483843-FICTS-01-11','804F6A1B01483843-uuuuu-01-E1','InChI=1S/C16H16N2O3/c1-10-6-5-7-11(2)14(10)18-16(20)21-13-9-4-3-8-12(13)15(17)19/h3-9H,1-2H3,(H2,17,19)(H,18,20)','InChIKey=SRDHPOLFPDAFEQ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Oc1ccccc1C(N)=O',NULL),
	(136859,1,0,NULL,'Consistent with Molecular Formula','C23H30N2O2',366.5022,NULL,'0FEA232EBDF76CC2-FICuS-01-90','0FEA232EBDF76CC2-FICTS-01-6F','0FEA232EBDF76CC2-uuuuu-01-3F','InChI=1S/C23H30N2O2/c1-17-13-14-18(2)21(15-17)24-23(27)25(20-11-7-4-8-12-20)16-22(26)19-9-5-3-6-10-19/h3,5-6,9-10,13-15,20,22,26H,4,7-8,11-12,16H2,1-2H3,(H,24,27)','InChIKey=QCVBTXJSRSOFTG-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)N(CC(O)c2ccccc2)C2CCCCC2)c1','1'),
	(136860,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'8E32EDDFE9AB013B-FICuS-01-93','8E32EDDFE9AB013B-FICTS-01-72','8E32EDDFE9AB013B-uuuuu-01-42','InChI=1S/C17H26N2O2/c1-13-7-6-8-14(2)16(13)18-17(21)19(11-12-20)15-9-4-3-5-10-15/h6-8,15,20H,3-5,9-12H2,1-2H3,(H,18,21)','InChIKey=MXYUVIHJILCEIB-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)N(CCO)C1CCCCC1',NULL),
	(136861,0,0,NULL,'Consistent with Molecular Formula','C18H21NO3S',331.4288,NULL,'C5F68E9310142E0C-FICuS-01-54','C5F68E9310142E0C-FICTS-01-33','C5F68E9310142E0C-uuuuu-01-03','InChI=1S/C18H21NO3S/c1-11-6-5-7-12(2)16(11)19-18(21)22-17-13(3)8-15(23-4)9-14(17)10-20/h5-9,20H,10H2,1-4H3,(H,19,21)','InChIKey=TWBGTMRXYHDLHK-UHFFFAOYSA-N','CSc1cc(C)c(OC(=O)Nc2c(C)cccc2C)c(CO)c1',NULL),
	(136862,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N2O4',417.2476,NULL,'C11AF1051239C638-FICuS-01-3C','C11AF1051239C638-FICTS-01-1B','C11AF1051239C638-uuuuu-01-EB','InChI=1S/C20H14Cl2N2O4/c21-15-6-9-19(14(11-15)10-13-4-2-1-3-5-13)28-20(25)23-18-8-7-16(24(26)27)12-17(18)22/h1-9,11-12H,10H2,(H,23,25)','InChIKey=NJJIYQDRSQNXBK-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)Oc1ccc(Cl)cc1Cc1ccccc1',NULL),
	(136863,0,0,NULL,'Consistent with Molecular Formula','C13H8ClFN2O4',310.6686,NULL,'FDEE12ECA7B37061-FICuS-01-81','FDEE12ECA7B37061-FICTS-01-60','FDEE12ECA7B37061-uuuuu-01-30','InChI=1S/C13H8ClFN2O4/c14-11-7-9(17(19)20)3-6-12(11)16-13(18)21-10-4-1-8(15)2-5-10/h1-7H,(H,16,18)','InChIKey=NVVSIIRVMCYSID-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)Oc1ccc(F)cc1',NULL),
	(136864,0,0,NULL,'Consistent with Molecular Formula','C13H7Br2ClN2O4',450.4703,NULL,'80BD4FBA6951DC4F-FICuS-01-88','80BD4FBA6951DC4F-FICTS-01-67','80BD4FBA6951DC4F-uuuuu-01-37','InChI=1S/C13H7Br2ClN2O4/c14-7-1-4-12(9(15)5-7)22-13(19)17-11-3-2-8(18(20)21)6-10(11)16/h1-6H,(H,17,19)','InChIKey=LZDBBMOAYNLDQQ-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)Oc1ccc(Br)cc1Br',NULL),
	(136865,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O5',398.8019,NULL,'A34F688D4BC0168A-FICuS-01-68','A34F688D4BC0168A-FICTS-01-47','A34F688D4BC0168A-uuuuu-01-17','InChI=1S/C20H15ClN2O5/c21-18-12-15(23(25)26)6-11-19(18)22-20(24)28-17-9-7-16(8-10-17)27-13-14-4-2-1-3-5-14/h1-12H,13H2,(H,22,24)','InChIKey=LZOLEYOCERHVOY-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(136866,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'5EDFB35BF0A8B096-FICuS-01-87','5EDFB35BF0A8B096-FICTS-01-66','5EDFB35BF0A8B096-uuuuu-01-36','InChI=1S/C17H18N2O3/c1-11-5-4-6-12(2)16(11)19-17(21)22-15-9-7-14(8-10-15)18-13(3)20/h4-10H,1-3H3,(H,18,20)(H,19,21)','InChIKey=XGWLEWWGKGQBON-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2c(C)cccc2C)cc1',NULL),
	(136867,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN4O4',362.7719,NULL,'1E0FEBE73FEE1711-FICuS-01-83','1E0FEBE73FEE1711-FICTS-01-62','1E0FEBE73FEE1711-uuuuu-01-32','InChI=1S/C16H15ClN4O4/c1-10(22)20(2)12-5-3-11(4-6-12)18-16(23)19-15-8-7-13(21(24)25)9-14(15)17/h3-9H,1-2H3,(H2,18,19,23)','InChIKey=LMPXUFRDUXRMNG-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)Nc2ccc([N+](=O)[O-])cc2Cl)cc1',NULL),
	(136868,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O4',334.7183,NULL,'5F0E4BB0A240BBA6-FICuS-01-71','5F0E4BB0A240BBA6-FICTS-01-50','5F0E4BB0A240BBA6-uuuuu-01-20','InChI=1S/C14H11ClN4O4/c15-10-7-8(19(22)23)5-6-12(10)18-14(21)17-11-4-2-1-3-9(11)13(16)20/h1-7H,(H2,16,20)(H2,17,18,21)','InChIKey=SPBMBBIDVCYQJV-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(136869,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O4',342.7379,NULL,'31E3426253F992D5-FICuS-01-3C','31E3426253F992D5-FICTS-01-1B','31E3426253F992D5-uuuuu-01-EB','InChI=1S/C17H11ClN2O4/c18-14-10-12(20(22)23)8-9-15(14)19-17(21)24-16-7-3-5-11-4-1-2-6-13(11)16/h1-10H,(H,19,21)','InChIKey=YXYJPOLQMKSZIK-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)Oc1cccc2ccccc12',NULL),
	(136870,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O5',349.7299,NULL,'3DB9527090FA16EA-FICuS-01-64','3DB9527090FA16EA-FICTS-01-43','3DB9527090FA16EA-uuuuu-01-13','InChI=1S/C15H12ClN3O5/c1-9(20)17-10-2-5-12(6-3-10)24-15(21)18-14-7-4-11(19(22)23)8-13(14)16/h2-8H,1H3,(H,17,20)(H,18,21)','InChIKey=HHXPOFPIMAAOQK-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2ccc([N+](=O)[O-])cc2Cl)cc1',NULL),
	(136871,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O5',349.7299,NULL,'79FD37D40983C12F-FICuS-01-63','79FD37D40983C12F-FICTS-01-42','79FD37D40983C12F-uuuuu-01-12','InChI=1S/C15H12ClN3O5/c1-9(20)17-10-3-2-4-12(7-10)24-15(21)18-14-6-5-11(19(22)23)8-13(14)16/h2-8H,1H3,(H,17,20)(H,18,21)','InChIKey=ROFOOWXFMVBHTJ-UHFFFAOYSA-N','CC(=O)Nc1cccc(OC(=O)Nc2ccc([N+](=O)[O-])cc2Cl)c1',NULL),
	(136872,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O6',350.7147,NULL,'95E0F13FE50F1E8C-FICuS-01-7B','95E0F13FE50F1E8C-FICTS-01-5A','95E0F13FE50F1E8C-uuuuu-01-2A','InChI=1S/C15H11ClN2O6/c1-23-14-6-9(8-19)2-5-13(14)24-15(20)17-12-4-3-10(18(21)22)7-11(12)16/h2-8H,1H3,(H,17,20)','InChIKey=KQZRDOXPHKKQLV-UHFFFAOYSA-N','COc1cc(C=O)ccc1OC(=O)Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(136873,1,0,NULL,'Consistent with Molecular Formula','C21H24ClN3O4',417.8913,NULL,'45DF1E4E520F302E-FICuS-01-60','45DF1E4E520F302E-FICTS-01-3F','45DF1E4E520F302E-uuuuu-01-0F','InChI=1S/C21H24ClN3O4/c22-18-13-17(25(28)29)11-12-19(18)23-21(27)24(16-9-5-2-6-10-16)14-20(26)15-7-3-1-4-8-15/h1,3-4,7-8,11-13,16,20,26H,2,5-6,9-10,14H2,(H,23,27)','InChIKey=RCDMWMWGNSIHNT-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)N(CC(O)c1ccccc1)C1CCCCC1','1'),
	(136874,0,0,NULL,'Consistent with Molecular Formula','C18H13FN2OS',324.3719,NULL,'74018DF30C8BD3DE-FICuS-01-75','74018DF30C8BD3DE-FICTS-01-54','74018DF30C8BD3DE-uuuuu-01-24','InChI=1S/C18H13FN2OS/c19-13-8-10-14(11-9-13)20-18(23)21-17(22)16-7-3-5-12-4-1-2-6-15(12)16/h1-11H,(H2,20,21,22,23)','InChIKey=FQQKVPPRBHWJDG-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(F)cc1)c1cccc2ccccc12',NULL),
	(136875,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O2S',350.4344,NULL,'4BC776C1F1D14B2B-FICuS-01-6E','4BC776C1F1D14B2B-FICTS-01-4D','4BC776C1F1D14B2B-uuuuu-01-1D','InChI=1S/C20H18N2O2S/c1-2-24-16-12-10-15(11-13-16)21-20(25)22-19(23)18-9-5-7-14-6-3-4-8-17(14)18/h3-13H,2H2,1H3,(H2,21,22,23,25)','InChIKey=YPQNTCDANNKRPC-UHFFFAOYSA-N','CCOc1ccc(NC(=S)NC(=O)c2cccc3ccccc23)cc1',NULL),
	(136876,0,0,NULL,'Consistent with Molecular Formula','C21H20N2OS',348.4618,NULL,'D5B7DB36ECA4BEDD-FICuS-01-B4','D5B7DB36ECA4BEDD-FICTS-01-93','D5B7DB36ECA4BEDD-uuuuu-01-63','InChI=1S/C21H20N2OS/c1-13-11-14(2)19(15(3)12-13)22-21(25)23-20(24)18-10-6-8-16-7-4-5-9-17(16)18/h4-12H,1-3H3,(H2,22,23,24,25)','InChIKey=ZNLPYEUJOGJLJV-UHFFFAOYSA-N','Cc1cc(C)c(NC(=S)NC(=O)c2cccc3ccccc23)c(C)c1',NULL),
	(136877,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O4',342.7379,NULL,'E7C759F0BCA0B478-FICuS-01-7C','E7C759F0BCA0B478-FICTS-01-5B','E7C759F0BCA0B478-uuuuu-01-2B','InChI=1S/C17H11ClN2O4/c18-15-10-13(20(22)23)6-8-16(15)19-17(21)24-14-7-5-11-3-1-2-4-12(11)9-14/h1-10H,(H,19,21)','InChIKey=UEJLBNHLDISTAJ-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)Oc1ccc2ccccc2c1',NULL),
	(136878,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O6S',390.3698,NULL,'BE84FDF5AE0AECC6-FICuS-01-B7','BE84FDF5AE0AECC6-FICTS-01-96','BE84FDF5AE0AECC6-uuuuu-01-66','InChI=1S/C16H14N4O6S/c1-9-3-4-14(26-2)13(5-9)17-16(27)18-15(21)10-6-11(19(22)23)8-12(7-10)20(24)25/h3-8H,1-2H3,(H2,17,18,21,27)','InChIKey=VOSCGSCZCCOODS-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=S)NC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(136879,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O2S',350.4344,NULL,'29117E6CB9EE1890-FICuS-01-60','29117E6CB9EE1890-FICTS-01-3F','29117E6CB9EE1890-uuuuu-01-0F','InChI=1S/C20H18N2O2S/c1-13-10-11-18(24-2)17(12-13)21-20(25)22-19(23)16-9-5-7-14-6-3-4-8-15(14)16/h3-12H,1-2H3,(H2,21,22,23,25)','InChIKey=ZZMNDGHFYUPGGL-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=S)NC(=O)c1cccc2ccccc12',NULL),
	(136880,0,0,NULL,'Consistent with Molecular Formula','C12H9FN2O2S',264.2737,NULL,'C1D63874F099FE34-FICuS-01-65','C1D63874F099FE34-FICTS-01-44','C1D63874F099FE34-uuuuu-01-14','InChI=1S/C12H9FN2O2S/c13-8-3-5-9(6-4-8)14-12(18)15-11(16)10-2-1-7-17-10/h1-7H,(H2,14,15,16,18)','InChIKey=SQBBDTCEELBWHN-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(F)cc1)c1ccco1',NULL),
	(136881,0,0,'54780-06-2','Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'D61092BCFDD4A07A-FICuS-01-7D','D61092BCFDD4A07A-FICTS-01-5C','D61092BCFDD4A07A-uuuuu-01-2C','InChI=1S/C14H14N2O3S/c1-2-18-11-7-5-10(6-8-11)15-14(20)16-13(17)12-4-3-9-19-12/h3-9H,2H2,1H3,(H2,15,16,17,20)','InChIKey=YXDXUULNGFDWNY-UHFFFAOYSA-N','CCOc1ccc(NC(=S)NC(=O)c2ccco2)cc1',NULL),
	(136882,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'07F7C65B6B9944C1-FICuS-01-61','07F7C65B6B9944C1-FICTS-01-40','07F7C65B6B9944C1-uuuuu-01-10','InChI=1S/C15H16N2O2S/c1-9-7-10(2)13(11(3)8-9)16-15(20)17-14(18)12-5-4-6-19-12/h4-8H,1-3H3,(H2,16,17,18,20)','InChIKey=CAVGOCSIYCOYKK-UHFFFAOYSA-N','Cc1cc(C)c(NC(=S)NC(=O)c2ccco2)c(C)c1',NULL),
	(136883,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4S',318.3466,NULL,'C64C467CE13F6198-FICuS-01-62','C64C467CE13F6198-FICTS-01-41','C64C467CE13F6198-uuuuu-01-11','InChI=1S/C15H14N2O4S/c1-2-20-14(19)10-5-7-11(8-6-10)16-15(22)17-13(18)12-4-3-9-21-12/h3-9H,2H2,1H3,(H2,16,17,18,22)','InChIKey=ICMDSKHOSPFAGA-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)NC(=O)c2ccco2)cc1',NULL),
	(136884,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4S2',325.3566,NULL,'9ED74BCBA55B5183-FICuS-01-79','9ED74BCBA55B5183-FICTS-01-58','9ED74BCBA55B5183-uuuuu-01-28','InChI=1S/C12H11N3O4S2/c13-21(17,18)9-5-3-8(4-6-9)14-12(20)15-11(16)10-2-1-7-19-10/h1-7H,(H2,13,17,18)(H2,14,15,16,20)','InChIKey=IKBBUEQKYXSPPA-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=S)NC(=O)c2ccco2)cc1',NULL),
	(136885,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'0A2EE4428FACABC0-FICuS-01-86','0A2EE4428FACABC0-FICTS-01-65','0A2EE4428FACABC0-uuuuu-01-35','InChI=1S/C12H10N2O3S/c15-9-4-1-3-8(7-9)13-12(18)14-11(16)10-5-2-6-17-10/h1-7,15H,(H2,13,14,16,18)','InChIKey=RMDOBGURCUPDKG-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc(O)c1)c1ccco1',NULL),
	(136886,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'C644C678EADA5D02-FICuS-01-76','C644C678EADA5D02-FICTS-01-55','C644C678EADA5D02-uuuuu-01-25','InChI=1S/C15H13ClN2O4/c1-10-2-4-11(5-3-10)9-22-15(19)17-12-6-7-13(16)14(8-12)18(20)21/h2-8H,9H2,1H3,(H,17,19)','InChIKey=QVRCKMKVPJVJOP-UHFFFAOYSA-N','Cc1ccc(COC(=O)Nc2ccc(Cl)c([N+](=O)[O-])c2)cc1',NULL),
	(136887,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O6',364.7415,NULL,'3F3D8FE1E092EAB5-FICuS-01-88','3F3D8FE1E092EAB5-FICTS-01-67','3F3D8FE1E092EAB5-uuuuu-01-37','InChI=1S/C16H13ClN2O6/c1-2-24-15(20)10-3-6-12(7-4-10)25-16(21)18-11-5-8-13(17)14(9-11)19(22)23/h3-9H,2H2,1H3,(H,18,21)','InChIKey=NOWHCUKFUTVTCJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(OC(=O)Nc2ccc(Cl)c([N+](=O)[O-])c2)cc1',NULL),
	(136888,0,0,NULL,'Consistent with Molecular Formula','C13H8ClFN2O4',310.6686,NULL,'16AF502F41A8B724-FICuS-01-4F','16AF502F41A8B724-FICTS-01-2E','16AF502F41A8B724-uuuuu-01-FE','InChI=1S/C13H8ClFN2O4/c14-9-6-5-8(7-11(9)17(19)20)16-13(18)21-12-4-2-1-3-10(12)15/h1-7H,(H,16,18)','InChIKey=JPNBPLCVPGATNV-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c([N+](=O)[O-])c1)Oc1ccccc1F',NULL),
	(136889,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O5',349.7299,NULL,'19AB9A0B71A9059D-FICuS-01-64','19AB9A0B71A9059D-FICTS-01-43','19AB9A0B71A9059D-uuuuu-01-13','InChI=1S/C15H12ClN3O5/c1-9(20)17-10-2-5-12(6-3-10)24-15(21)18-11-4-7-13(16)14(8-11)19(22)23/h2-8H,1H3,(H,17,20)(H,18,21)','InChIKey=XJNWASOYVTXEGP-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2ccc(Cl)c([N+](=O)[O-])c2)cc1',NULL),
	(136890,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O5',336.7311,NULL,'54152F1A51D9B1AE-FICuS-01-5C','54152F1A51D9B1AE-FICTS-01-3B','54152F1A51D9B1AE-uuuuu-01-0B','InChI=1S/C15H13ClN2O5/c16-13-7-6-11(10-14(13)18(20)21)17-15(19)23-9-8-22-12-4-2-1-3-5-12/h1-7,10H,8-9H2,(H,17,19)','InChIKey=GRNWEYPXIQNUFL-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c([N+](=O)[O-])c1)OCCOc1ccccc1',NULL),
	(136891,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2F6N2O2S2',537.3214,NULL,'64A4258FA2890237-FICuS-01-3B','64A4258FA2890237-FICTS-01-1A','64A4258FA2890237-uuuuu-01-EA','InChI=1S/C18H12Cl2F6N2O2S2/c19-11-3-1-9(17(21,22)23)7-13(11)27-15(29)31-5-6-32-16(30)28-14-8-10(18(24,25)26)2-4-12(14)20/h1-4,7-8H,5-6H2,(H,27,29)(H,28,30)','InChIKey=VXPONEISSJWPRY-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)SCCSC(=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(136892,0,0,NULL,'Consistent with Molecular Formula','C16H17NOS',271.3764,NULL,'0A1F3F6E77EF433E-FICuS-01-7B','0A1F3F6E77EF433E-FICTS-01-5A','0A1F3F6E77EF433E-uuuuu-01-2A','InChI=1S/C16H17NOS/c1-3-13-9-5-6-10-14(13)17-16(18)19-15-11-7-4-8-12(15)2/h4-11H,3H2,1-2H3,(H,17,18)','InChIKey=SSGHQLYGINDLFH-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Sc1ccccc1C',NULL),
	(136893,0,0,NULL,'Consistent with Molecular Formula','C16H17NOS',271.3764,NULL,'7AAD101C02A4A03C-FICuS-01-57','7AAD101C02A4A03C-FICTS-01-36','7AAD101C02A4A03C-uuuuu-01-06','InChI=1S/C16H17NOS/c1-3-13-8-4-5-10-15(13)17-16(18)19-14-9-6-7-12(2)11-14/h4-11H,3H2,1-2H3,(H,17,18)','InChIKey=SEZXOSLZKLXGLX-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Sc1cccc(C)c1',NULL),
	(136894,0,0,NULL,'Consistent with Molecular Formula','C15H12F3NOS',311.3211,NULL,'A42EA223148B62A2-FICuS-01-45','A42EA223148B62A2-FICTS-01-24','A42EA223148B62A2-uuuuu-01-F4','InChI=1S/C15H12F3NOS/c1-10-5-4-6-11(9-10)21-14(20)19-13-8-3-2-7-12(13)15(16,17)18/h2-9H,1H3,(H,19,20)','InChIKey=GUKRACOKJIONOL-UHFFFAOYSA-N','Cc1cccc(SC(=O)Nc2ccccc2C(F)(F)F)c1',NULL),
	(136895,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3S',330.4008,NULL,'CBB5F466089AA0F4-FICuS-01-76','CBB5F466089AA0F4-FICTS-01-55','CBB5F466089AA0F4-uuuuu-01-25','InChI=1S/C17H18N2O3S/c1-3-22-15-7-5-4-6-14(15)18-17(23)19-16(20)12-8-10-13(21-2)11-9-12/h4-11H,3H2,1-2H3,(H2,18,19,20,23)','InChIKey=HJCDFHHBWCZFNM-UHFFFAOYSA-N','CCOc1ccccc1NC(=S)NC(=O)c1ccc(OC)cc1',NULL),
	(136896,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'1CA5C6092570408E-FICuS-01-42','1CA5C6092570408E-FICTS-01-21','1CA5C6092570408E-uuuuu-01-F1','InChI=1S/C17H18N2O2S/c1-11-5-4-6-15(12(11)2)18-17(22)19-16(20)13-7-9-14(21-3)10-8-13/h4-10H,1-3H3,(H2,18,19,20,22)','InChIKey=JETVOZALYKCOGE-UHFFFAOYSA-N','COc1ccc(C(=O)NC(=S)Nc2cccc(C)c2C)cc1',NULL),
	(136897,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O4S',344.3844,NULL,'238CE7FC71F1743A-FICuS-01-6A','238CE7FC71F1743A-FICTS-01-49','238CE7FC71F1743A-uuuuu-01-19','InChI=1S/C17H16N2O4S/c1-22-12-9-7-11(8-10-12)15(20)19-17(24)18-14-6-4-3-5-13(14)16(21)23-2/h3-10H,1-2H3,(H2,18,19,20,24)','InChIKey=KPZREPUEWNZSHW-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=S)NC(=O)c1ccc(OC)cc1',NULL),
	(136898,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O2S',304.3383,NULL,'5E01D6F630177540-FICuS-01-33','5E01D6F630177540-FICTS-01-12','5E01D6F630177540-uuuuu-01-E2','InChI=1S/C15H13FN2O2S/c1-20-11-8-6-10(7-9-11)14(19)18-15(21)17-13-5-3-2-4-12(13)16/h2-9H,1H3,(H2,17,18,19,21)','InChIKey=GVXFPOQHKQCMNO-UHFFFAOYSA-N','COc1ccc(C(=O)NC(=S)Nc2ccccc2F)cc1',NULL),
	(136899,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O2S',320.7929,NULL,'B024D52B13B14218-FICuS-01-32','B024D52B13B14218-FICTS-01-11','B024D52B13B14218-uuuuu-01-E1','InChI=1S/C15H13ClN2O2S/c1-20-13-7-5-10(6-8-13)14(19)18-15(21)17-12-4-2-3-11(16)9-12/h2-9H,1H3,(H2,17,18,19,21)','InChIKey=PDVIBXWJOCOGHK-UHFFFAOYSA-N','COc1ccc(C(=O)NC(=S)Nc2cccc(Cl)c2)cc1',NULL),
	(136900,0,0,NULL,'Consistent with Molecular Formula','C15H13IN2O2S',412.2444,NULL,'97B1F919149A26D5-FICuS-01-53','97B1F919149A26D5-FICTS-01-32','97B1F919149A26D5-uuuuu-01-02','InChI=1S/C15H13IN2O2S/c1-20-13-8-2-10(3-9-13)14(19)18-15(21)17-12-6-4-11(16)5-7-12/h2-9H,1H3,(H2,17,18,19,21)','InChIKey=IKKYKMJBRGTTNI-UHFFFAOYSA-N','COc1ccc(C(=O)NC(=S)Nc2ccc(I)cc2)cc1',NULL),
	(136901,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O4S',345.3722,NULL,'075E794707336E22-FICuS-01-2F','075E794707336E22-FICTS-01-0E','075E794707336E22-uuuuu-01-DE','InChI=1S/C16H15N3O4S/c1-2-23-14-9-4-3-8-13(14)17-16(24)18-15(20)11-6-5-7-12(10-11)19(21)22/h3-10H,2H2,1H3,(H2,17,18,20,24)','InChIKey=CFQYVCLCLNXWIG-UHFFFAOYSA-N','CCOc1ccccc1NC(=S)NC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(136902,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O4S',331.3454,NULL,'EDF647C5CFBCCAB1-FICuS-01-B4','EDF647C5CFBCCAB1-FICTS-01-93','EDF647C5CFBCCAB1-uuuuu-01-63','InChI=1S/C15H13N3O4S/c1-22-13-7-5-10(6-8-13)14(19)17-15(23)16-11-3-2-4-12(9-11)18(20)21/h2-9H,1H3,(H2,16,17,19,23)','InChIKey=HMIWSTHIVLAJJV-UHFFFAOYSA-N','COc1ccc(C(=O)NC(=S)Nc2cccc([N+](=O)[O-])c2)cc1',NULL),
	(136903,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3S',330.4008,NULL,'2022122CE92ECB83-FICuS-01-4A','2022122CE92ECB83-FICTS-01-29','2022122CE92ECB83-uuuuu-01-F9','InChI=1S/C17H18N2O3S/c1-22-15-8-4-13(5-9-15)16(21)19-17(23)18-14-6-2-12(3-7-14)10-11-20/h2-9,20H,10-11H2,1H3,(H2,18,19,21,23)','InChIKey=KJBXHYLVSUGQBY-UHFFFAOYSA-N','COc1ccc(C(=O)NC(=S)Nc2ccc(CCO)cc2)cc1',NULL),
	(136904,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'A6700B3584FCAE13-FICuS-01-5E','A6700B3584FCAE13-FICTS-01-3D','A6700B3584FCAE13-uuuuu-01-0D','InChI=1S/C15H14N2O3S/c1-20-13-8-2-10(3-9-13)14(19)17-15(21)16-11-4-6-12(18)7-5-11/h2-9,18H,1H3,(H2,16,17,19,21)','InChIKey=YXVCJVYGJYOQJA-UHFFFAOYSA-N','COc1ccc(C(=O)NC(=S)Nc2ccc(O)cc2)cc1',NULL),
	(136905,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'CF8E386349FBE96D-FICuS-01-8E','CF8E386349FBE96D-FICTS-01-6D','CF8E386349FBE96D-uuuuu-01-3D','InChI=1S/C18H20N2O2S/c1-2-22-16-11-7-6-10-15(16)19-18(23)20-17(21)13-12-14-8-4-3-5-9-14/h3-11H,2,12-13H2,1H3,(H2,19,20,21,23)','InChIKey=AZRPWXHFTWJKFA-UHFFFAOYSA-N','CCOc1ccccc1NC(=S)NC(=O)CCc1ccccc1',NULL),
	(136906,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,NULL,'5F77FB8048F2A366-FICuS-01-64','5F77FB8048F2A366-FICTS-01-43','5F77FB8048F2A366-uuuuu-01-13','InChI=1S/C16H15N3O3S/c1-10-5-3-8-14(11(10)2)17-16(23)18-15(20)12-6-4-7-13(9-12)19(21)22/h3-9H,1-2H3,(H2,17,18,20,23)','InChIKey=LMDDYZYQAPUIKO-UHFFFAOYSA-N','Cc1cccc(NC(=S)NC(=O)c2cccc([N+](=O)[O-])c2)c1C',NULL),
	(136907,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,NULL,'CB90543834B8B98D-FICuS-01-61','CB90543834B8B98D-FICTS-01-40','CB90543834B8B98D-uuuuu-01-10','InChI=1S/C16H15N3O3S/c20-15(10-9-12-5-2-1-3-6-12)18-16(23)17-13-7-4-8-14(11-13)19(21)22/h1-8,11H,9-10H2,(H2,17,18,20,23)','InChIKey=XIBHWQMDGGYHMK-UHFFFAOYSA-N','O=C(CCc1ccccc1)NC(=S)Nc1cccc([N+](=O)[O-])c1',NULL),
	(136908,0,0,NULL,'Consistent with Molecular Formula','C18H20N2OS',312.4288,NULL,'365DE43777C11A26-FICuS-01-48','365DE43777C11A26-FICTS-01-27','365DE43777C11A26-uuuuu-01-F7','InChI=1S/C18H20N2OS/c1-13-7-6-10-16(14(13)2)19-18(22)20-17(21)12-11-15-8-4-3-5-9-15/h3-10H,11-12H2,1-2H3,(H2,19,20,21,22)','InChIKey=DTALVJDYKHSJNI-UHFFFAOYSA-N','Cc1cccc(NC(=S)NC(=O)CCc2ccccc2)c1C',NULL),
	(136909,0,0,NULL,'Consistent with Molecular Formula','C16H15IN2OS',410.2718,NULL,'C360C6AD04B5BACF-FICuS-01-88','C360C6AD04B5BACF-FICTS-01-67','C360C6AD04B5BACF-uuuuu-01-37','InChI=1S/C16H15IN2OS/c17-13-7-9-14(10-8-13)18-16(21)19-15(20)11-6-12-4-2-1-3-5-12/h1-5,7-10H,6,11H2,(H2,18,19,20,21)','InChIKey=XPZWNYJBNDDDSX-UHFFFAOYSA-N','O=C(CCc1ccccc1)NC(=S)Nc1ccc(I)cc1',NULL),
	(136910,0,1,NULL,'Consistent with Molecular Formula','C16H13FN2OS',300.3499,NULL,'E1066784B247AE0A-FICuS-01-52','E1066784B247AE0A-FICTS-01-31','E1066784B247AE0A-uuuuu-01-01','InChI=1S/C16H13FN2OS/c17-13-8-4-5-9-14(13)18-16(21)19-15(20)11-10-12-6-2-1-3-7-12/h1-11H,(H2,18,19,20,21)','InChIKey=RZASLFNSEJLWJO-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(=S)Nc1ccccc1F','1'),
	(136911,0,1,NULL,'Consistent with Molecular Formula','C17H13F3N2OS',350.3577,NULL,'94F21598AE138AC3-FICuS-01-5C','94F21598AE138AC3-FICTS-01-3B','94F21598AE138AC3-uuuuu-01-0B','InChI=1S/C17H13F3N2OS/c18-17(19,20)13-8-4-5-9-14(13)21-16(24)22-15(23)11-10-12-6-2-1-3-7-12/h1-11H,(H2,21,22,23,24)','InChIKey=QHAMCYAPZKUHKS-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(=S)Nc1ccccc1C(F)(F)F','1'),
	(136912,0,1,NULL,'Consistent with Molecular Formula','C17H12ClF3N2OS',384.8028,NULL,'01387A22F2F9089B-FICuS-01-49','01387A22F2F9089B-FICTS-01-28','01387A22F2F9089B-uuuuu-01-F8','InChI=1S/C17H12ClF3N2OS/c18-13-8-7-12(17(19,20)21)10-14(13)22-16(25)23-15(24)9-6-11-4-2-1-3-5-11/h1-10H,(H2,22,23,24,25)','InChIKey=MORWKMNWIIDRPO-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(=S)Nc1cc(C(F)(F)F)ccc1Cl','1'),
	(136913,0,0,NULL,'Consistent with Molecular Formula','C14H10FN3O3S',319.3097,NULL,'665F81E7CB59B172-FICuS-01-62','665F81E7CB59B172-FICTS-01-41','665F81E7CB59B172-uuuuu-01-11','InChI=1S/C14H10FN3O3S/c15-11-6-1-2-7-12(11)16-14(22)17-13(19)9-4-3-5-10(8-9)18(20)21/h1-8H,(H2,16,17,19,22)','InChIKey=TYFPKWBALPEWEA-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccccc1F)c1cccc([N+](=O)[O-])c1',NULL),
	(136914,0,0,NULL,'Consistent with Molecular Formula','C15H9ClF3N3O3S',403.7626,NULL,'189E03E981B2BD02-FICuS-01-54','189E03E981B2BD02-FICTS-01-33','189E03E981B2BD02-uuuuu-01-03','InChI=1S/C15H9ClF3N3O3S/c16-11-5-4-9(15(17,18)19)7-12(11)20-14(26)21-13(23)8-2-1-3-10(6-8)22(24)25/h1-7H,(H2,20,21,23,26)','InChIKey=KWOJRTPZWQLUCJ-UHFFFAOYSA-N','O=C(NC(=S)Nc1cc(C(F)(F)F)ccc1Cl)c1cccc([N+](=O)[O-])c1',NULL),
	(136915,0,1,NULL,'Consistent with Molecular Formula','C20H16N2OS',332.4192,NULL,'49241CA0D896E13E-FICuS-01-58','49241CA0D896E13E-FICTS-01-37','49241CA0D896E13E-uuuuu-01-07','InChI=1S/C20H16N2OS/c23-19(14-13-15-7-2-1-3-8-15)22-20(24)21-18-12-6-10-16-9-4-5-11-17(16)18/h1-14H,(H2,21,22,23,24)','InChIKey=BAFIUGLAUOJTLN-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(=S)Nc1cccc2ccccc12','1'),
	(136916,0,1,NULL,'Consistent with Molecular Formula','C19H20N2OS',324.4398,NULL,'3D4CAF5AC063FA0B-FICuS-01-87','3D4CAF5AC063FA0B-FICTS-01-66','3D4CAF5AC063FA0B-uuuuu-01-36','InChI=1S/C19H20N2OS/c1-13-11-14(2)18(15(3)12-13)21-19(23)20-17(22)10-9-16-7-5-4-6-8-16/h4-12H,1-3H3,(H2,20,21,22,23)','InChIKey=BECVHLRYOOJYGP-UHFFFAOYSA-N','Cc1cc(C)c(NC(=S)NC(=O)/C=C/c2ccccc2)c(C)c1','1'),
	(136917,0,1,NULL,'Consistent with Molecular Formula','C18H18N2OS',310.413,NULL,'2C17E1228CC053CC-FICuS-01-5A','2C17E1228CC053CC-FICTS-01-39','2C17E1228CC053CC-uuuuu-01-09','InChI=1S/C18H18N2OS/c1-2-14-8-11-16(12-9-14)19-18(22)20-17(21)13-10-15-6-4-3-5-7-15/h3-13H,2H2,1H3,(H2,19,20,21,22)','InChIKey=VGWUPSXJVDFTIE-UHFFFAOYSA-N','CCc1ccc(NC(=S)NC(=O)/C=C/c2ccccc2)cc1','1'),
	(136918,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O4S',317.3186,NULL,'81EFE4AF7F8784FC-FICuS-01-9C','81EFE4AF7F8784FC-FICTS-01-7B','81EFE4AF7F8784FC-uuuuu-01-4B','InChI=1S/C14H11N3O4S/c18-12-6-4-10(5-7-12)15-14(22)16-13(19)9-2-1-3-11(8-9)17(20)21/h1-8,18H,(H2,15,16,19,22)','InChIKey=LVDVUJOYDWEVRE-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(O)cc1)c1cccc([N+](=O)[O-])c1',NULL),
	(136919,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O5S2',380.3926,NULL,'F0125B033EF2CB0F-FICuS-01-65','F0125B033EF2CB0F-FICTS-01-44','F0125B033EF2CB0F-uuuuu-01-14','InChI=1S/C14H12N4O5S2/c15-25(22,23)12-6-4-10(5-7-12)16-14(24)17-13(19)9-2-1-3-11(8-9)18(20)21/h1-8H,(H2,15,22,23)(H2,16,17,19,24)','InChIKey=FWHFUMSNBWCTJW-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=S)NC(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(136920,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O4S',345.3722,NULL,'497B2CDD516D8D32-FICuS-01-6B','497B2CDD516D8D32-FICTS-01-4A','497B2CDD516D8D32-uuuuu-01-1A','InChI=1S/C16H15N3O4S/c1-10-6-7-14(23-2)13(8-10)17-16(24)18-15(20)11-4-3-5-12(9-11)19(21)22/h3-9H,1-2H3,(H2,17,18,20,24)','InChIKey=BPHKJAVUYLVSPR-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=S)NC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(136921,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O5S',373.3826,NULL,'6C8846EA7E599193-FICuS-01-60','6C8846EA7E599193-FICTS-01-3F','6C8846EA7E599193-uuuuu-01-0F','InChI=1S/C17H15N3O5S/c1-2-25-16(22)11-6-8-13(9-7-11)18-17(26)19-15(21)12-4-3-5-14(10-12)20(23)24/h3-10H,2H2,1H3,(H2,18,19,21,26)','InChIKey=XMQWLMBQIJGUJK-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)NC(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(136922,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O4S',317.3186,NULL,'2F1436C7A7E59FAB-FICuS-01-7B','2F1436C7A7E59FAB-FICTS-01-5A','2F1436C7A7E59FAB-uuuuu-01-2A','InChI=1S/C14H11N3O4S/c18-12-6-2-4-10(8-12)15-14(22)16-13(19)9-3-1-5-11(7-9)17(20)21/h1-8,18H,(H2,15,16,19,22)','InChIKey=RSOFLHXSKHIBKN-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc(O)c1)c1cccc([N+](=O)[O-])c1',NULL),
	(136923,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O4S',372.3978,NULL,'74CA0B513ECB755A-FICuS-01-6D','74CA0B513ECB755A-FICTS-01-4C','74CA0B513ECB755A-uuuuu-01-1C','InChI=1S/C17H16N4O4S/c1-11(22)20(2)14-8-6-13(7-9-14)18-17(26)19-16(23)12-4-3-5-15(10-12)21(24)25/h3-10H,1-2H3,(H2,18,19,23,26)','InChIKey=MSBSMIAOPUQONX-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=S)NC(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(136924,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,NULL,'B26979C93872D824-FICuS-01-4C','B26979C93872D824-FICTS-01-2B','B26979C93872D824-uuuuu-01-FB','InChI=1S/C16H15N3O3S/c1-10-6-7-13(8-11(10)2)17-16(23)18-15(20)12-4-3-5-14(9-12)19(21)22/h3-9H,1-2H3,(H2,17,18,20,23)','InChIKey=WNFYHUXNCWCTFZ-UHFFFAOYSA-N','Cc1ccc(NC(=S)NC(=O)c2cccc([N+](=O)[O-])c2)cc1C',NULL),
	(136925,0,0,NULL,'Consistent with Molecular Formula','C14H10FN3O3S',319.3097,NULL,'D638097B0006F00D-FICuS-01-3E','D638097B0006F00D-FICTS-01-1D','D638097B0006F00D-uuuuu-01-ED','InChI=1S/C14H10FN3O3S/c15-10-4-6-11(7-5-10)16-14(22)17-13(19)9-2-1-3-12(8-9)18(20)21/h1-8H,(H2,16,17,19,22)','InChIKey=SEIWNHDOJIGHBR-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(F)cc1)c1cccc([N+](=O)[O-])c1',NULL),
	(136926,0,0,NULL,'Consistent with Molecular Formula','C14H10FN3O3S',319.3097,NULL,'0F82E16CDC903067-FICuS-01-56','0F82E16CDC903067-FICTS-01-35','0F82E16CDC903067-uuuuu-01-05','InChI=1S/C14H10FN3O3S/c15-10-4-2-5-11(8-10)16-14(22)17-13(19)9-3-1-6-12(7-9)18(20)21/h1-8H,(H2,16,17,19,22)','InChIKey=CNSGTWZSUDOORU-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc(F)c1)c1cccc([N+](=O)[O-])c1',NULL),
	(136927,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O4S',345.3722,NULL,'629E1CA7441EC334-FICuS-01-54','629E1CA7441EC334-FICTS-01-33','629E1CA7441EC334-uuuuu-01-03','InChI=1S/C16H15N3O4S/c1-2-23-14-8-6-12(7-9-14)17-16(24)18-15(20)11-4-3-5-13(10-11)19(21)22/h3-10H,2H2,1H3,(H2,17,18,20,24)','InChIKey=OUIIOMUEXIWQHW-UHFFFAOYSA-N','CCOc1ccc(NC(=S)NC(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(136928,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O4S',358.4112,NULL,'4846660F8D7C9BE8-FICuS-01-6D','4846660F8D7C9BE8-FICTS-01-4C','4846660F8D7C9BE8-uuuuu-01-1C','InChI=1S/C18H18N2O4S/c1-12(24-13-8-4-3-5-9-13)16(21)20-18(25)19-15-11-7-6-10-14(15)17(22)23-2/h3-12H,1-2H3,(H2,19,20,21,25)','InChIKey=SLJQHNPXBZGGQK-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=S)NC(=O)C(C)Oc1ccccc1','1'),
	(136929,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O4S',372.438,NULL,'9822D6F5B8FCB996-FICuS-01-7E','9822D6F5B8FCB996-FICTS-01-5D','9822D6F5B8FCB996-uuuuu-01-2D','InChI=1S/C19H20N2O4S/c1-3-24-18(23)14-9-11-15(12-10-14)20-19(26)21-17(22)13(2)25-16-7-5-4-6-8-16/h4-13H,3H2,1-2H3,(H2,20,21,22,26)','InChIKey=NIKAXEIRNKZTHS-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)NC(=O)C(C)Oc2ccccc2)cc1','1'),
	(136930,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O5S',361.3716,NULL,'1ABCFE07EDE4DA10-FICuS-01-98','1ABCFE07EDE4DA10-FICTS-01-77','1ABCFE07EDE4DA10-uuuuu-01-47','InChI=1S/C16H15N3O5S/c1-23-12-6-7-14(24-2)13(9-12)17-16(25)18-15(20)10-4-3-5-11(8-10)19(21)22/h3-9H,1-2H3,(H2,17,18,20,25)','InChIKey=AFGVXSQAYKERLY-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=S)NC(=O)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(136931,1,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O2S',348.8465,NULL,'CEBBA3F69E864DDF-FICuS-01-B1','CEBBA3F69E864DDF-FICTS-01-90','CEBBA3F69E864DDF-uuuuu-01-60','InChI=1S/C17H17ClN2O2S/c1-11-8-9-13(10-15(11)18)19-17(23)20-16(21)12(2)22-14-6-4-3-5-7-14/h3-10,12H,1-2H3,(H2,19,20,21,23)','InChIKey=ZWONNTOGNHDJRI-UHFFFAOYSA-N','Cc1ccc(NC(=S)NC(=O)C(C)Oc2ccccc2)cc1Cl','1'),
	(136932,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O3S',344.4276,NULL,'9212C40652D3CA30-FICuS-01-37','9212C40652D3CA30-FICTS-01-16','9212C40652D3CA30-uuuuu-01-E6','InChI=1S/C18H20N2O3S/c1-12-9-10-16(22-3)15(11-12)19-18(24)20-17(21)13(2)23-14-7-5-4-6-8-14/h4-11,13H,1-3H3,(H2,19,20,21,24)','InChIKey=NNPHBXZZASFECN-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=S)NC(=O)C(C)Oc1ccccc1','1'),
	(136933,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O3S',335.7643,NULL,'F9F5AD74DB10D619-FICuS-01-7C','F9F5AD74DB10D619-FICTS-01-5B','F9F5AD74DB10D619-uuuuu-01-2B','InChI=1S/C14H10ClN3O3S/c15-10-4-2-5-11(8-10)16-14(22)17-13(19)9-3-1-6-12(7-9)18(20)21/h1-8H,(H2,16,17,19,22)','InChIKey=QTBNKLCTFZZPCZ-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc(Cl)c1)c1cccc([N+](=O)[O-])c1',NULL),
	(136934,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O2S',324.3966,NULL,'3F3321EF4B63E801-FICuS-01-51','3F3321EF4B63E801-FICTS-01-30','3F3321EF4B63E801-uuuuu-01-00','InChI=1S/C18H16N2O2S/c1-13(21)15-8-5-9-16(12-15)19-18(23)20-17(22)11-10-14-6-3-2-4-7-14/h2-12H,1H3,(H2,19,20,22,23)','InChIKey=YSAGXLHPCOMVTG-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=S)NC(=O)/C=C/c2ccccc2)c1','1'),
	(136935,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O3S',340.396,NULL,'80B020A052F66FB0-FICuS-01-45','80B020A052F66FB0-FICTS-01-24','80B020A052F66FB0-uuuuu-01-F4','InChI=1S/C18H16N2O3S/c1-23-17(22)14-9-5-6-10-15(14)19-18(24)20-16(21)12-11-13-7-3-2-4-8-13/h2-12H,1H3,(H2,19,20,21,24)','InChIKey=QAQLWSZEGAVSBN-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=S)NC(=O)/C=C/c1ccccc1','1'),
	(136936,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O3S',354.4228,NULL,'96E8733D79B3DCDE-FICuS-01-89','96E8733D79B3DCDE-FICTS-01-68','96E8733D79B3DCDE-uuuuu-01-38','InChI=1S/C19H18N2O3S/c1-2-24-18(23)15-9-11-16(12-10-15)20-19(25)21-17(22)13-8-14-6-4-3-5-7-14/h3-13H,2H2,1H3,(H2,20,21,22,25)','InChIKey=PVMFKVWZBOAXPB-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)NC(=O)/C=C/c2ccccc2)cc1','1'),
	(136937,0,1,'5772-92-9','Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'53B1CB7322C8EDC9-FICuS-01-75','53B1CB7322C8EDC9-FICTS-01-54','53B1CB7322C8EDC9-uuuuu-01-24','InChI=1S/C17H14N2O3S/c20-15(11-6-12-4-2-1-3-5-12)19-17(23)18-14-9-7-13(8-10-14)16(21)22/h1-11H,(H,21,22)(H2,18,19,20,23)','InChIKey=AZWJKEWVFXUXEK-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(=S)Nc1ccc(C(=O)O)cc1','1'),
	(136938,0,1,'78374-76-2','Consistent with Molecular Formula','C16H20N2OS',288.4068,NULL,'256B819E922DFF7B-FICuS-01-73','256B819E922DFF7B-FICTS-01-52','256B819E922DFF7B-uuuuu-01-22','InChI=1S/C16H20N2OS/c19-15(12-11-13-7-3-1-4-8-13)18-16(20)17-14-9-5-2-6-10-14/h1,3-4,7-8,11-12,14H,2,5-6,9-10H2,(H2,17,18,19,20)','InChIKey=LGIHURPDZQCKCW-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(=S)NC1CCCCC1','1'),
	(136939,0,1,NULL,'Consistent with Molecular Formula','C13H11N3OS2',289.3694,NULL,'B624BA3C40E0872E-FICuS-01-5D','B624BA3C40E0872E-FICTS-01-3C','B624BA3C40E0872E-uuuuu-01-0C','InChI=1S/C13H11N3OS2/c17-11(7-6-10-4-2-1-3-5-10)15-12(18)16-13-14-8-9-19-13/h1-9H,(H2,14,15,16,17,18)','InChIKey=JCQMBYYUJFKIRN-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(=S)Nc1nccs1','1'),
	(136940,0,1,NULL,'Consistent with Molecular Formula','C14H12N4OS',284.335,NULL,'EB09DC26A5511F2C-FICuS-01-6E','EB09DC26A5511F2C-FICTS-01-4D','EB09DC26A5511F2C-uuuuu-01-1D','InChI=1S/C14H12N4OS/c19-12(8-7-11-5-2-1-3-6-11)17-14(20)18-13-15-9-4-10-16-13/h1-10H,(H2,15,16,17,18,19,20)','InChIKey=MYAJDPCYHSVWKX-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(=S)Nc1ncccn1','1'),
	(136941,0,0,NULL,'Consistent with Molecular Formula','C30H37N3O4',503.64,NULL,'706C6CB91CC18DD1-FICuS-01-74','706C6CB91CC18DD1-FICTS-01-53','706C6CB91CC18DD1-uuuuu-01-23','InChI=1S/C30H37N3O4/c1-2-3-4-5-6-7-8-9-10-15-20-31(21-32-27(34)23-16-11-12-17-24(23)28(32)35)22-33-29(36)25-18-13-14-19-26(25)30(33)37/h11-14,16-19H,2-10,15,20-22H2,1H3','InChIKey=SXFYWVMBICJUOF-UHFFFAOYSA-N','CCCCCCCCCCCCN(CN1C(=O)c2ccccc2C1=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(136942,1,1,'16831-33-7','Consistent with Molecular Formula','C24H26O5',394.4664,NULL,'F5317AC220FE18EE-FICuS-01-73','F5317AC220FE18EE-FICTS-01-52','F5317AC220FE18EE-uuuuu-01-22','InChI=1S/C24H26O5/c1-26-21-9-7-16(13-23(21)28-3)5-6-17-11-19(14-20(25)12-17)18-8-10-22(27-2)24(15-18)29-4/h5-10,12-13,15,19H,11,14H2,1-4H3','InChIKey=WAPXWPLZLDBYAE-UHFFFAOYSA-N','COc1ccc(/C=C/C2=CC(=O)CC(c3ccc(OC)c(OC)c3)C2)cc1OC','1'),
	(136943,0,1,'91496-03-6','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'2FF5CA53A7279A01-FICuS-01-62','2FF5CA53A7279A01-FICTS-01-41','2FF5CA53A7279A01-uuuuu-01-11','InChI=1S/C12H14O2/c1-3-11(13)9-8-10-6-4-5-7-12(10)14-2/h4-9H,3H2,1-2H3','InChIKey=DRRQAXLAEYAHHB-UHFFFAOYSA-N','CCC(=O)/C=C/c1ccccc1OC','1'),
	(136944,0,0,'18658-77-0','Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'903C3DB4357E3D60-FICuS-01-54','903C3DB4357E3D60-FICTS-01-33','903C3DB4357E3D60-uuuuu-01-03','InChI=1S/C8H10N4O2/c9-10-7(13)8(14)12-11-6-4-2-1-3-5-6/h1-5,11H,9H2,(H,10,13)(H,12,14)','InChIKey=GITZRWDQCZKNFR-UHFFFAOYSA-N','NNC(=O)C(=O)NNc1ccccc1',NULL),
	(136945,4,1,'14271-40-0','Consistent with Molecular Formula','C29H28O2',408.539,NULL,'4A0D717AB57E1012-FICuS-01-47','4A0D717AB57E1012-FICTS-01-26','88D589F6CEB61647-uuuuu-01-1E','InChI=1S/C29H28O2/c1-20(18-22-12-6-3-7-13-22)29(31)28-25(23-14-8-4-9-15-23)19-26(30)21(2)27(28)24-16-10-5-11-17-24/h3-18,21,25,27-28H,19H2,1-2H3/b20-18+','InChIKey=KTKAAPOLGAVYOZ-CZIZESTLSA-N','C/C(=C\\c1ccccc1)C(=O)C1C(c2ccccc2)CC(=O)C(C)C1c1ccccc1','1'),
	(136946,0,0,'85430-60-0','Consistent with Molecular Formula','C3H4N2O4',132.0756,NULL,'7C47759E22E55085-FICuS-01-46','7C47759E22E55085-FICTS-01-25','7C47759E22E55085-uuuuu-01-F5','InChI=1S/C3H4N2O4/c6-3-4(5(7)8)1-2-9-3/h1-2H2','InChIKey=UWELLLFVLRHRPF-UHFFFAOYSA-N','O=C1OCCN1[N+](=O)[O-]',NULL),
	(136947,0,0,'99-69-4','Consistent with Molecular Formula','C6H10N2O6',206.1548,'2,2\'-Dicarboxy-N-nitrodiethylamine acid\n.beta.-Alanine, N-(2-carboxyethyl)-N-nitro-\nPropionic acid, 3,3\'-(nitroimino)di-','C9965FBA05A11F99-FICuS-01-70','C9965FBA05A11F99-FICTS-01-4F','C9965FBA05A11F99-uuuuu-01-1F','InChI=1S/C6H10N2O6/c9-5(10)1-3-7(8(13)14)4-2-6(11)12/h1-4H2,(H,9,10)(H,11,12)','InChIKey=MXPYFZODOSRODU-UHFFFAOYSA-N','O=C(O)CCN(CCC(=O)O)[N+](=O)[O-]',NULL),
	(136948,0,0,'5029-42-5','Consistent with Molecular Formula','C4H10ClN3O4',199.5937,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','D6F0A2008C96CFF3-uuuuu-01-25','InChI=1S/C4H9N3O4.ClH/c1-4(2-3-5,6(8)9)7(10)11;/h2-3,5H2,1H3;1H','InChIKey=BXEQKRXVVGOFOE-UHFFFAOYSA-N','CC(CCN)([N+](=O)[O-])[N+](=O)[O-].Cl',NULL),
	(136949,0,0,'3840-25-3','Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'FE87007EF6375536-FICuS-01-56','FE87007EF6375536-FICTS-01-35','FE87007EF6375536-uuuuu-01-05','InChI=1S/C10H14N4O2/c11-9(15)13-5-7-1-2-8(4-3-7)6-14-10(12)16/h1-4H,5-6H2,(H3,11,13,15)(H3,12,14,16)','InChIKey=FQYYIARDOZKYGF-UHFFFAOYSA-N','NC(=O)NCc1ccc(CNC(N)=O)cc1',NULL),
	(136950,0,0,NULL,'Consistent with Molecular Formula','C14H15?N5O7',365.3018,NULL,'D5E66190E71B700C-FICuS-01-54','D5E66190E71B700C-FICTS-01-33','D5E66190E71B700C-uuuuu-01-03','InChI=1S/C8H12N2.C6H3N3O7/c9-5-7-1-2-8(6-10)4-3-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-4H,5-6,9-10H2;1-2,10H','InChIKey=JMZDIJQKWQGQBL-UHFFFAOYSA-N','*.NCc1ccc(CN)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(136951,0,0,'1133-12-6','Consistent with Molecular Formula','C10H15NO2S',213.294,'Benzenesulfonamide, 4-methyl-N-propyl-','2B1E7A8349EA8CF4-FICuS-01-7C','2B1E7A8349EA8CF4-FICTS-01-5B','2B1E7A8349EA8CF4-uuuuu-01-2B','InChI=1S/C10H15NO2S/c1-3-8-11-14(12,13)10-6-4-9(2)5-7-10/h4-7,11H,3,8H2,1-2H3','InChIKey=FGTLUYQJKVPUHM-UHFFFAOYSA-N','CCCNS(=O)(=O)c1ccc(C)cc1',NULL),
	(136952,0,0,'27396-49-2','Consistent with Molecular Formula','C10H12N2O7S',304.274,NULL,'E5EE96F5E28BB9F9-FICuS-01-A0','E5EE96F5E28BB9F9-FICTS-01-7F','E5EE96F5E28BB9F9-uuuuu-01-4F','InChI=1S/C10H12N2O7S/c1-8-3-5-9(6-4-8)20(17,18)19-7-10(2,11(13)14)12(15)16/h3-6H,7H2,1-2H3','InChIKey=YHBXFJDNVJQTCG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(C)([N+](=O)[O-])[N+](=O)[O-])cc1',NULL),
	(136953,0,0,NULL,'Consistent with Molecular Formula','C10H11BrN2O4',303.1119,NULL,'07319DDE214E78AB-FICuS-01-66','07319DDE214E78AB-FICTS-01-45','07319DDE214E78AB-uuuuu-01-15','InChI=1S/C10H11BrN2O4/c1-12(13(15)16)6-7-17-10(14)8-2-4-9(11)5-3-8/h2-5H,6-7H2,1H3','InChIKey=KBFKYKABQVSQNR-UHFFFAOYSA-N','CN(CCOC(=O)c1ccc(Br)cc1)[N+](=O)[O-]',NULL),
	(136954,0,0,'4164-33-4','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'C13A5653B58BE09C-FICuS-01-64','C13A5653B58BE09C-FICTS-01-43','C13A5653B58BE09C-uuuuu-01-13','InChI=1S/C6H8N4O2/c7-3-1-5-9(10(11)12)6-2-4-8/h1-2,5-6H2','InChIKey=OPXYCJYYLGORGT-UHFFFAOYSA-N','N#CCCN(CCC#N)[N+](=O)[O-]',NULL),
	(136955,0,0,NULL,'Consistent with Molecular Formula','C17H12F14N2O4',574.2704,NULL,'809E6D5AE2967D5A-FICuS-01-74','809E6D5AE2967D5A-FICTS-01-53','809E6D5AE2967D5A-uuuuu-01-23','InChI=1S/C17H12F14N2O4/c1-7-2-3-8(32-10(34)36-5-12(18,19)14(22,23)16(26,27)28)9(4-7)33-11(35)37-6-13(20,21)15(24,25)17(29,30)31/h2-4H,5-6H2,1H3,(H,32,34)(H,33,35)','InChIKey=BORTYLXFAKZYEL-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCC(F)(F)C(F)(F)C(F)(F)F)c(NC(=O)OCC(F)(F)C(F)(F)C(F)(F)F)c1',NULL),
	(136956,0,0,NULL,'Consistent with Molecular Formula','C4H9N5O4',191.1462,NULL,'EC3B2D34B4F377B5-FICuS-01-75','EC3B2D34B4F377B5-FICTS-01-54','EC3B2D34B4F377B5-uuuuu-01-24','InChI=1S/C4H9N5O4/c1-7(9(12)13)2-3-8(6-11)4(5)10/h2-3H2,1H3,(H2,5,10)','InChIKey=NUIBOMOZTWUHCK-UHFFFAOYSA-N','CN(CCN(N=O)C(N)=O)[N+](=O)[O-]',NULL),
	(136957,0,0,'37056-47-6','Consistent with Molecular Formula','C8H10N6O4',254.2048,NULL,'08F57F6C932A9EBC-FICuS-01-82','08F57F6C932A9EBC-FICTS-01-61','08F57F6C932A9EBC-uuuuu-01-31','InChI=1S/C8H10N6O4/c9-11-5-7(15)1-3-13(14(17)18)4-2-8(16)6-12-10/h5-6H,1-4H2','InChIKey=LQNBLFFEQROTRQ-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)CCN(CCC(=O)C=[N+]=[N-])[N+](=O)[O-]',NULL),
	(136958,0,0,NULL,'Consistent with Molecular Formula','C14H28Br2N4',412.21,NULL,'BA19B8A993C0877D-FICuS-01-71','BA19B8A993C0877D-FICTS-01-50','BA19B8A993C0877D-uuuuu-01-20','InChI=1S/C14H28Br2N4/c1-5-17-9-10-18(6-2)13(17,15)14(16)19(7-3)11-12-20(14)8-4/h5-12H2,1-4H3','InChIKey=RSPUEDNLLHGHHY-UHFFFAOYSA-N','CCN1CCN(CC)C1(Br)C1(Br)N(CC)CCN1CC',NULL),
	(136959,0,0,'632-01-9','Consistent with Molecular Formula','C19H18F6O6S2',520.458,NULL,'A0A9CFC24F83CF67-FICuS-01-8B','A0A9CFC24F83CF67-FICTS-01-6A','A0A9CFC24F83CF67-uuuuu-01-3A','InChI=1S/C19H18F6O6S2/c1-13-3-7-15(8-4-13)32(26,27)30-11-17(20,21)19(24,25)18(22,23)12-31-33(28,29)16-9-5-14(2)6-10-16/h3-10H,11-12H2,1-2H3','InChIKey=LWISLGXGKZSROX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(F)(F)C(F)(F)C(F)(F)COS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(136960,0,0,'60117-34-2','Consistent with Molecular Formula','C7H4N4O4',208.133,NULL,'B10C31EB78F45C32-FICuS-01-5E','B10C31EB78F45C32-FICTS-01-3D','B10C31EB78F45C32-uuuuu-01-0D','InChI=1S/C7H4N4O4/c8-10-9-4-1-2-6(11(14)15)5(3-4)7(12)13/h1-3H,(H,12,13)','InChIKey=XVNIQNMKRQNEKR-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc([N+](=O)[O-])c(C(=O)O)c1',NULL),
	(136961,0,0,'10221-64-4','Consistent with Molecular Formula','C3H2Cl2N2O',152.9676,'Acetamide, 2,2-dichloro-2-cyano-\nAcetamide, 2,2-dichloro-2-cyano-','3A477BAE98ED7533-FICuS-01-71','3A477BAE98ED7533-FICTS-01-50','3A477BAE98ED7533-uuuuu-01-20','InChI=1S/C3H2Cl2N2O/c4-3(5,1-6)2(7)8/h(H2,7,8)','InChIKey=DYTXHVPCRYAEEB-UHFFFAOYSA-N','N#CC(Cl)(Cl)C(N)=O',NULL),
	(136962,0,0,'14309-25-2','Consistent with Molecular Formula','C19H15N3',285.3476,'Trityl azide\nTriphenylmethyl azide\nMethane, azidotriphenyl-\nBenzene, 1,1\',1\'\'-(azidomethylidyne)tris-','F0B14804ECB65A71-FICuS-01-5E','F0B14804ECB65A71-FICTS-01-3D','F0B14804ECB65A71-uuuuu-01-0D','InChI=1S/C19H15N3/c20-22-21-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=OZHQKHFCDZKWFC-UHFFFAOYSA-N','[N-]=[N+]=NC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(136963,0,0,'18523-44-9','Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'426CFD50493BCAC6-FICuS-01-74','426CFD50493BCAC6-FICTS-01-53','426CFD50493BCAC6-uuuuu-01-23','InChI=1S/C8H10N4/c1-12(2)8-5-3-7(4-6-8)10-11-9/h3-6H,1-2H3','InChIKey=BKQJWJKRVJLLFK-UHFFFAOYSA-N','CN(C)c1ccc(N=[N+]=[N-])cc1',NULL),
	(136964,0,0,NULL,'Consistent with Molecular Formula','C12H22N6O12',442.3388,NULL,'F753638470CFCDBA-FICuS-01-7B','F753638470CFCDBA-FICTS-01-5A','F753638470CFCDBA-uuuuu-01-2A','InChI=1S/C12H22N6O12/c1-3-29-11(19)5-27-9-14(17(23)24)7-13(16(21)22)8-15(18(25)26)10-28-6-12(20)30-4-2/h3-10H2,1-2H3','InChIKey=QFADOGUKFZDFIB-UHFFFAOYSA-N','CCOC(=O)COCN(CN(CN(COCC(=O)OCC)[N+](=O)[O-])[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(136965,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN7O6',351.7059,NULL,'9E5A69708B7C99DF-FICuS-01-81','9E5A69708B7C99DF-FICTS-01-60','BC2F3ADA17EEB379-uuuuu-01-43','InChI=1S/C9H14N7O6.ClH/c1-10(14(17)18)7-12(15(19)20)9-13(16(21)22)8-11-5-3-2-4-6-11;/h2-6H,7-9H2,1H3;1H/q+1;/p-1','InChIKey=WHPKIGFFMSRHOU-UHFFFAOYSA-M','CN(CN(CN(C[n+]1ccccc1)[N+](=O)[O-])[N+](=O)[O-])[N+](=O)[O-].[Cl-]',NULL),
	(136966,0,0,'4164-33-4','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'C13A5653B58BE09C-FICuS-01-64','C13A5653B58BE09C-FICTS-01-43','C13A5653B58BE09C-uuuuu-01-13','InChI=1S/C6H8N4O2/c7-3-1-5-9(10(11)12)6-2-4-8/h1-2,5-6H2','InChIKey=OPXYCJYYLGORGT-UHFFFAOYSA-N','N#CCCN(CCC#N)[N+](=O)[O-]',NULL),
	(136967,0,0,'5466-03-5','Consistent with Molecular Formula','C3H7ClN4O2',166.5669,NULL,'55D99583F50ADD7E-FICuS-01-77','44365B46D6AB75FA-FICTS-01-48','55253266CA870430-uuuuu-01-D2','InChI=1S/C3H6N4O2.ClH/c4-3-5-1-2-6(3)7(8)9;/h1-2H2,(H2,4,5);1H','InChIKey=UJPBQVVPISILCG-UHFFFAOYSA-N','Cl.NC1=NCCN1[N+](=O)[O-]',NULL),
	(136968,0,0,NULL,'Consistent with Molecular Formula','C8H17BrN4O',265.1525,'3,5,7-Triaza-1-azoniatricyclo[3.3.1.13,7]decane, 1-(2-hydroxyethyl)-, bromide','CDFC915F20BD1C0E-FICuS-01-8D','CDFC915F20BD1C0E-FICTS-01-6C','00B1BB367231465B-uuuuu-01-E4','InChI=1S/C8H17N4O.BrH/c13-2-1-12-6-9-3-10(7-12)5-11(4-9)8-12;/h13H,1-8H2;1H/q+1;/p-1','InChIKey=HBPXFHNNLMCUPA-UHFFFAOYSA-M','OCC[N+]12CN3CN(CN(C3)C1)C2.[Br-]',NULL),
	(136969,0,0,NULL,'Consistent with Molecular Formula','C15H23IN2S',390.3246,NULL,'CD7539D25AD72BF6-FICuS-01-7D','CD7539D25AD72BF6-FICTS-01-5C','D72DCC30F4A0B446-uuuuu-01-1B','InChI=1S/C15H22N2S.HI/c1-18-15(17-14-10-6-3-7-11-14)16-12-13-8-4-2-5-9-13;/h2,4-5,8-9,14H,3,6-7,10-12H2,1H3,(H,16,17);1H','InChIKey=ZUGIAEFEUZUPIQ-UHFFFAOYSA-N','CS/C(=N\\C1CCCCC1)NCc1ccccc1.I',NULL),
	(136970,0,0,'2433-53-6','Consistent with Molecular Formula','C8H8N4',160.178,NULL,'E4A6DEF8A3AE7947-FICuS-01-93','561583110940844F-FICTS-01-F7','E4A6DEF8A3AE7947-uuuuu-01-42','InChI=1S/C8H8N4/c1-2-4-7(5-3-1)11-8-9-6-10-12-8/h1-6H,(H2,9,10,11,12)','InChIKey=IDAXEDQVCSLSEM-UHFFFAOYSA-N','c1ccc(Nc2nc[nH]n2)cc1',NULL),
	(136971,0,0,'25220-17-1','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'66BAE43BFF233540-FICuS-01-61','66BAE43BFF233540-FICTS-01-40','66BAE43BFF233540-uuuuu-01-10','InChI=1S/C16H18N2O/c1-19-16-17(14-8-4-2-5-9-14)12-13-18(16)15-10-6-3-7-11-15/h2-11,16H,12-13H2,1H3','InChIKey=BDHWMBDHJHRNSV-UHFFFAOYSA-N','COC1N(c2ccccc2)CCN1c1ccccc1',NULL),
	(136972,0,0,'3367-48-4','Consistent with Molecular Formula','C18H22N2',266.3852,NULL,'B13A00C91A6AC447-FICuS-01-55','B13A00C91A6AC447-FICTS-01-34','B13A00C91A6AC447-uuuuu-01-04','InChI=1S/C18H22N2/c1-15-3-7-17(8-4-15)19-11-13-20(14-12-19)18-9-5-16(2)6-10-18/h3-10H,11-14H2,1-2H3','InChIKey=STXVIIFFMIFKSD-UHFFFAOYSA-N','Cc1ccc(N2CCN(c3ccc(C)cc3)CC2)cc1',NULL),
	(136973,0,0,'87442-96-4','Consistent with Molecular Formula','C34H36N4',500.6852,NULL,'E8F932265FF5FE38-FICuS-01-7C','E8F932265FF5FE38-FICTS-01-5B','E8F932265FF5FE38-uuuuu-01-2B','InChI=1S/C34H36N4/c1-25-13-5-9-17-29(25)35-21-22-36(30-18-10-6-14-26(30)2)33(35)34-37(31-19-11-7-15-27(31)3)23-24-38(34)32-20-12-8-16-28(32)4/h5-20H,21-24H2,1-4H3','InChIKey=BLXAPWHJXDWITO-UHFFFAOYSA-N','Cc1ccccc1N1CCN(c2ccccc2C)C1=C1N(c2ccccc2C)CCN1c1ccccc1C',NULL),
	(136974,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H12N4O3 in C5H10N4O3','C5H12N4O3',176.1748,NULL,'0F7A54898E2B6EEC-FICuS-01-83','0F7A54898E2B6EEC-FICTS-01-62','0F7A54898E2B6EEC-uuuuu-01-32','InChI=1S/C5H12N4O3/c6-5(7-9(10)11)8-1-3-12-4-2-8/h5,7H,1-4,6H2','InChIKey=YHCWJADHFGMUDJ-UHFFFAOYSA-N','NC(N[N+](=O)[O-])N1CCOCC1','1'),
	(136975,0,0,NULL,'Consistent with Molecular Formula','C15H17N5O2',299.3316,NULL,'941823D65DD9B0BC-FICuS-01-69','0CC47D9DA452A19E-FICTS-01-54','941823D65DD9B0BC-uuuuu-01-18','InChI=1S/C15H17N5O2/c21-20(22)19-15(18-14-9-5-2-6-10-14)17-12-11-16-13-7-3-1-4-8-13/h1-10,16H,11-12H2,(H2,17,18,19)','InChIKey=DAKZXVATOQAIDY-UHFFFAOYSA-N','O=[N+]([O-])N/C(=N\\c1ccccc1)NCCNc1ccccc1',NULL),
	(136976,0,0,NULL,'Consistent with Molecular Formula','C5H13N5O2',175.19,NULL,'2F15EE937AB23255-FICuS-01-56','CF7FE6D39DDF85F4-FICTS-01-8C','2F15EE937AB23255-uuuuu-01-05','InChI=1S/C5H13N5O2/c1-9(2)4-3-7-5(6)8-10(11)12/h3-4H2,1-2H3,(H3,6,7,8)','InChIKey=LGDVDXCHMVYYKU-UHFFFAOYSA-N','CN(C)CC/N=C(\\N)N[N+](=O)[O-]',NULL),
	(136977,0,0,NULL,'Consistent with Molecular Formula','C5H12N4O2',160.1754,NULL,'1F94DC08AC2E5AA9-FICuS-01-85','540C3EEEBF47C82C-FICTS-01-67','1F94DC08AC2E5AA9-uuuuu-01-34','InChI=1S/C5H12N4O2/c1-5(2,3)7-4(6)8-9(10)11/h1-3H3,(H3,6,7,8)','InChIKey=RFCRYSVMXFATCK-UHFFFAOYSA-N','CC(C)(C)/N=C(\\N)N[N+](=O)[O-]',NULL),
	(136978,0,0,'89977-66-2','Consistent with Molecular Formula','C8H8N4O3',208.1762,NULL,'01330C50D9A6E9AE-FICuS-01-5E','132901DAF3E0C2CF-FICTS-01-47','01330C50D9A6E9AE-uuuuu-01-0D','InChI=1S/C8H8N4O3/c9-8(11-12(14)15)10-7(13)6-4-2-1-3-5-6/h1-5H,(H3,9,10,11,13)','InChIKey=HNEHKKRKTAPHAD-UHFFFAOYSA-N','N/C(=N\\C(=O)c1ccccc1)N[N+](=O)[O-]',NULL),
	(136979,0,0,NULL,'Consistent with Molecular Formula','C8H7N5O2',205.1756,NULL,'79A602EA78E4B49A-FICuS-01-6E','3D2D5BC0D302BF1C-FICTS-01-52','79A602EA78E4B49A-uuuuu-01-1D','InChI=1S/C8H7N5O2/c9-5-6-1-3-7(4-2-6)11-8(10)12-13(14)15/h1-4H,(H3,10,11,12)','InChIKey=WBWKUHWWSIMRCK-UHFFFAOYSA-N','N#Cc1ccc(/N=C(\\N)N[N+](=O)[O-])cc1',NULL),
	(136980,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H12N4O2 in C8H10N4O2','C8H12N4O2',196.2084,NULL,'8ADE22E364A2DF8C-FICuS-01-87','8ADE22E364A2DF8C-FICTS-01-66','8ADE22E364A2DF8C-uuuuu-01-36','InChI=1S/C8H12N4O2/c1-6-2-4-7(5-3-6)10-8(9)11-12(13)14/h2-5,8,10-11H,9H2,1H3','InChIKey=ZLQGSUAUDYCBHM-UHFFFAOYSA-N','Cc1ccc(NC(N)N[N+](=O)[O-])cc1','1'),
	(136981,0,0,NULL,'Consistent with Molecular Formula','C8H10N8O4',282.2182,NULL,'4BB172AB90692630-FICuS-01-3F','4C4B4D22752B8923-FICTS-01-25','4BB172AB90692630-uuuuu-01-EE','InChI=1S/C8H10N8O4/c9-7(13-15(17)18)11-5-1-2-6(4-3-5)12-8(10)14-16(19)20/h1-4H,(H3,9,11,13)(H3,10,12,14)','InChIKey=IRLXIXAEWCJQJU-UHFFFAOYSA-N','N/C(=N\\c1ccc(/N=C(\\N)N[N+](=O)[O-])cc1)N[N+](=O)[O-]',NULL),
	(136982,0,0,'5901-56-4','Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'A19957D0DE224487-FICuS-01-4F','A19957D0DE224487-FICTS-01-2E','A19957D0DE224487-uuuuu-01-FE','InChI=1S/C7H8N4O2/c8-7(9)10-5-1-3-6(4-2-5)11(12)13/h1-4H,(H4,8,9,10)','InChIKey=TYWHSGIYNMFJBG-UHFFFAOYSA-N','N=C(N)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(136983,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4',270.7207,NULL,'67F9EDE6B1EFA179-FICuS-01-97','67F9EDE6B1EFA179-FICTS-01-76','67F9EDE6B1EFA179-uuuuu-01-46','InChI=1S/C14H11ClN4/c15-11-7-4-8-12(9-11)19-14(16)13(17-18-19)10-5-2-1-3-6-10/h1-9H,16H2','InChIKey=LNQPICNVGKDJRC-UHFFFAOYSA-N','Nc1c(-c2ccccc2)nnn1-c1cccc(Cl)c1',NULL),
	(136984,0,1,'93332-92-4','Consistent with Molecular Formula','C17H15N5',289.339,NULL,'01B6A4386AA8CF35-FICuS-01-61','01B6A4386AA8CF35-FICTS-01-40','01B6A4386AA8CF35-uuuuu-01-10','InChI=1S/C17H15N5/c1-14-20-21-17(18-12-15-8-4-2-5-9-15)22(14)19-13-16-10-6-3-7-11-16/h2-13H,1H3','InChIKey=CFZPSHXWTQXNIA-UHFFFAOYSA-N','Cc1nnc(/N=C/c2ccccc2)n1/N=C/c1ccccc1','1'),
	(136985,0,0,NULL,'Consistent with Molecular Formula','C18H14N4',286.3354,NULL,'78D67304E6A64DB3-FICuS-01-5D','78D67304E6A64DB3-FICTS-01-3C','78D67304E6A64DB3-uuuuu-01-0C','InChI=1S/C18H14N4/c19-18-17(14-7-2-1-3-8-14)20-21-22(18)16-11-10-13-6-4-5-9-15(13)12-16/h1-12H,19H2','InChIKey=RUXQPPUXJYDKPN-UHFFFAOYSA-N','Nc1c(-c2ccccc2)nnn1-c1ccc2ccccc2c1',NULL),
	(136986,0,1,NULL,'Consistent with Molecular Formula','C3H9N9O2',203.1632,NULL,'C30AB6C83D5070F5-FICuS-01-5F','EABD246A6A63AF06-FICTS-01-5C','EB96B8F418AE8045-uuuuu-01-20','InChI=1S/C2H3N5O2.CH6N4/c8-7(9)6-2-3-1-4-5-2;2-1(3)5-4/h1H,(H2,3,4,5,6);4H2,(H4,2,3,5)','InChIKey=RERDRKKUAZWEKK-UHFFFAOYSA-N','NN=C(N)N.O=[N+]([O-])/N=c1\\nc[nH][nH]1','1'),
	(136987,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'05605F2D50CA2A81-FICuS-01-48','05605F2D50CA2A81-FICTS-01-27','05605F2D50CA2A81-uuuuu-01-F7','InChI=1S/C14H13N3O2/c18-14(13-9-5-2-6-10-13)15-17(16-19)11-12-7-3-1-4-8-12/h1-10H,11H2,(H,15,18)','InChIKey=XNYZRRBMPBDLNY-UHFFFAOYSA-N','O=NN(Cc1ccccc1)NC(=O)c1ccccc1',NULL),
	(136988,0,0,'1760-35-6','Consistent with Molecular Formula','C4H12N10O2',232.2046,NULL,'2BBA87A1B46BDC06-FICuS-01-7A','2BBA87A1B46BDC06-FICTS-01-59','2BBA87A1B46BDC06-uuuuu-01-29','InChI=1S/C4H12N10O2/c5-3(6)9-13(11-15)1-2-14(12-16)10-4(7)8/h1-2H2,(H4,5,6,9)(H4,7,8,10)','InChIKey=MEXREWIWIDNKLX-UHFFFAOYSA-N','N=C(N)NN(CCN(N=O)NC(=N)N)N=O',NULL),
	(136989,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN5O',251.6749,NULL,'0F4A1F6DDD626349-FICuS-01-69','1352F0993BFE1C45-FICTS-01-36','0F4A1F6DDD626349-uuuuu-01-18','InChI=1S/C10H10ClN5O/c11-9-3-1-8(2-4-9)7-16(15-17)14-10-12-5-6-13-10/h1-6H,7H2,(H2,12,13,14)','InChIKey=SYIQSCDZWTZGDL-UHFFFAOYSA-N','O=NN(Cc1ccc(Cl)cc1)N=c1[nH]cc[nH]1',NULL),
	(136990,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O2',245.2402,NULL,'A4755D21D769DF06-FICuS-01-5E','A4755D21D769DF06-FICTS-01-3D','A4755D21D769DF06-uuuuu-01-0D','InChI=1S/C11H11N5O2/c12-10(17)8-9(11(13)18)16(15-14-8)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,12,17)(H2,13,18)','InChIKey=TXVYDQAQYKWBNT-UHFFFAOYSA-N','NC(=O)c1nnn(Cc2ccccc2)c1C(N)=O',NULL),
	(136991,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H9N3O2 in C8H7N3O2','C8H9N3O2',179.178,NULL,'9179E146B5D9CC29-FICuS-01-66','9179E146B5D9CC29-FICTS-01-45','7D50FE14EF83A769-uuuuu-01-23','InChI=1S/C8H9N3O2/c12-8-9-11(10-13-8)6-7-4-2-1-3-5-7/h1-5,10H,6H2,(H,9,12)','InChIKey=AYUKREXEDDRQCD-UHFFFAOYSA-N','O=C1[N-]N(Cc2ccccc2)[NH2+]O1',NULL),
	(136992,0,0,NULL,'Consistent with Molecular Formula','C11H9KN3O4',286.3078,NULL,'F5140E27DEAEBE8B-FICuS-01-95','F5140E27DEAEBE8B-FICTS-01-74','4829E7DEBFD4CA3F-uuuuu-01-4F','InChI=1S/C11H9N3O4.K/c15-10(16)8-9(11(17)18)14(13-12-8)6-7-4-2-1-3-5-7;/h1-5H,6H2,(H,15,16)(H,17,18);/q;+1','InChIKey=QXPMGKWRTOCRMX-UHFFFAOYSA-N','O=C(O)c1nnn(Cc2ccccc2)c1C(=O)O.[K+]',NULL),
	(136993,0,1,'94332-83-9','Consistent with Molecular Formula','C19H17N4O2P',364.3427,NULL,'3D68FA134ABD523F-FICuS-01-72','CB58B6BE367E47BD-FICTS-01-6D','3D68FA134ABD523F-uuuuu-01-21','InChI=1S/C19H17N4O2P/c20-19(21-23(24)25)22-26(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H,(H2,20,21)','InChIKey=AKQSZZAZGVATQO-UHFFFAOYSA-N','N/C(N=P(c1ccccc1)(c1ccccc1)c1ccccc1)=N\\[N+](=O)[O-]','1'),
	(136994,0,0,NULL,'Consistent with Molecular Formula','C25H21N4O4PS',504.4991,NULL,'955E22B87B7B0E51-FICuS-01-5A','955E22B87B7B0E51-FICTS-01-39','955E22B87B7B0E51-uuuuu-01-09','InChI=1S/C25H21N4O4PS/c26-25(28-35(32,33)24-18-16-20(17-19-24)29(30)31)27-34(21-10-4-1-5-11-21,22-12-6-2-7-13-22)23-14-8-3-9-15-23/h1-19H,(H2,26,28)','InChIKey=WRCGUORHEGEVCY-UHFFFAOYSA-N','N=C(N=P(c1ccccc1)(c1ccccc1)c1ccccc1)NS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(136995,0,0,NULL,'Consistent with Molecular Formula','C3H4N6',124.1048,NULL,'C1CB0A526DBBED44-FICuS-01-87','C1CB0A526DBBED44-FICTS-01-66','C1CB0A526DBBED44-uuuuu-01-36','InChI=1S/C3H4N6/c1-6-3(7-2-4)8-9-5/h1H3,(H,6,7)','InChIKey=RXAICOODBNPRHS-UHFFFAOYSA-N','CN/C(N=[N+]=[N-])=N\\C#N',NULL),
	(136996,1,0,'1924-89-6','Inconsistent with Molecular Formula - Could not find formula fragment for C3H11N5O2 in C3H9N5O2','C3H11N5O2',149.1522,NULL,'0F7135B8C0456CB6-FICuS-01-54','0F7135B8C0456CB6-FICTS-01-33','0F7135B8C0456CB6-uuuuu-01-03','InChI=1S/C3H11N5O2/c1-7(2)5-3(4)6-8(9)10/h3,5-6H,4H2,1-2H3','InChIKey=HMCWDWBKZJKKNF-UHFFFAOYSA-N','CN(C)NC(N)N[N+](=O)[O-]','1'),
	(136997,0,0,'15448-88-1','Inconsistent with Molecular Formula - Could not find formula fragment for C14H12O3 in C29H25N2.C14H11O3','C43H37N2O3',629.7769,NULL,'B4CE45CF1A9E2EF8-FICuS-01-9C','B4CE45CF1A9E2EF8-FICTS-01-7B','B11ADB03963B68D3-uuuuu-01-0D','InChI=1S/C29H25N2.C14H12O3/c1-5-13-24(14-6-1)28(25-15-7-2-8-16-25)30-21-22-31(23-30)29(26-17-9-3-10-18-26)27-19-11-4-12-20-27;15-13(16)14(17,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-23,28-29H;1-10,17H,(H,15,16)/q+1;','InChIKey=HXSSEQJPKZIOQY-UHFFFAOYSA-N','O=C(O)C(O)(c1ccccc1)c1ccccc1.c1ccc(C(c2ccccc2)n2cc[n+](C(c3ccccc3)c3ccccc3)c2)cc1',NULL),
	(136998,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'6CFD0757795AB7E4-FICuS-01-75','6CFD0757795AB7E4-FICTS-01-54','6CFD0757795AB7E4-uuuuu-01-24','InChI=1S/C19H16N2O4/c1-24-17(22)19(15-8-4-2-5-9-15,16-10-6-3-7-11-16)25-18(23)21-13-12-20-14-21/h2-14H,1H3','InChIKey=SHRRDPCOEILFHT-UHFFFAOYSA-N','COC(=O)C(OC(=O)n1ccnc1)(c1ccccc1)c1ccccc1',NULL),
	(136999,1,0,'1485-92-3','Consistent with Molecular Formula','C19H19NO',277.3652,'1,3,3-Trimethylindolinobenzospiropyran\n1,3,3-Trimethylindolinobenzopyrylspiran\n1,3,3-Trimethylbenzoindolinopyranospiran\nSpiro[2H-1-benzopyran-2,2\'-indoline], 1\',3\',3\'-trimethyl-\nSpiro[2H-1-benzopyran-2,2\'-[2H]indole], 1\',3\'-dihydro-1\',3\',3\'-trimethyl-','0FE8EE5CE293FE84-FICuS-01-96','0FE8EE5CE293FE84-FICTS-01-75','0FE8EE5CE293FE84-uuuuu-01-45','InChI=1S/C19H19NO/c1-18(2)15-9-5-6-10-16(15)20(3)19(18)13-12-14-8-4-7-11-17(14)21-19/h4-13H,1-3H3','InChIKey=CZTCZDFGLUDUQP-UHFFFAOYSA-N','CN1c2ccccc2C(C)(C)C12C=Cc1ccccc1O2','1'),
	(137000,1,0,'1498-89-1','Consistent with Molecular Formula','C20H20N2O4',352.389,'Spiro[2H-1-benzopyran-2,2\'-[2H]indole], 1\',3\'-dihydro-8-methoxy-1\',3\',3\'-trimethyl-6-nitro-\nSpiro[2H-1-benzopyran-2,2\'-indoline], 8-methoxy-1\',3\',3\'-trimethyl-6-nitro-','B0FFADF97B9F1226-FICuS-01-8C','B0FFADF97B9F1226-FICTS-01-6B','B0FFADF97B9F1226-uuuuu-01-3B','InChI=1S/C20H20N2O4/c1-19(2)15-7-5-6-8-16(15)21(3)20(19)10-9-13-11-14(22(23)24)12-17(25-4)18(13)26-20/h5-12H,1-4H3','InChIKey=IZDVWQPIYXTGIF-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc2c1OC1(C=C2)N(C)c2ccccc2C1(C)C','1'),
	(137001,1,0,'1498-88-0','Consistent with Molecular Formula','C19H18N2O3',322.3628,'6\'-Nitro-1,3,3-trimethylindolinobenzopyrylspiran\n1,3,3-Trimethyl-6\'-nitroindoline-2-spiro-2\'-benzopyran\n1\',3\',3\'-Trimethyl-6-nitrospiro[2H-1-benzopyran-2,2\'-indoline]\nSpiro(2H-1-benzopyran-2,2\'-indoline), 6-nitro-1\',3\',3\'-trimethyl-\nWLN: T66 BOXJ HNW C-& CT56 BNX DHJ B1 D1 D1\nSpiro[2H-1-benzopyran-2,2\'-[2H]indole], 1\',3\'-dihydro-1\',3\',3\'-trimethyl-6-nitro-\nSpiro[2H-1-benzopyran-2,2\'-indoline], 1\',3\',3\'-trimethyl-6-nitro-','61270AFC8D74CA00-FICuS-01-5C','61270AFC8D74CA00-FICTS-01-3B','61270AFC8D74CA00-uuuuu-01-0B','InChI=1S/C19H18N2O3/c1-18(2)15-6-4-5-7-16(15)20(3)19(18)11-10-13-12-14(21(22)23)8-9-17(13)24-19/h4-12H,1-3H3','InChIKey=PSXPTGAEJZYNFI-UHFFFAOYSA-N','CN1c2ccccc2C(C)(C)C12C=Cc1cc([N+](=O)[O-])ccc1O2','1'),
	(137002,1,0,'20200-64-0','Consistent with Molecular Formula','C19H17N3O5',367.3604,NULL,'7597BFA0F93FE6A6-FICuS-01-86','7597BFA0F93FE6A6-FICTS-01-65','7597BFA0F93FE6A6-uuuuu-01-35','InChI=1S/C19H17N3O5/c1-18(2)14-6-4-5-7-15(14)20(3)19(18)9-8-12-10-13(21(23)24)11-16(22(25)26)17(12)27-19/h4-11H,1-3H3','InChIKey=WOHKZAFFWQFDQP-UHFFFAOYSA-N','CN1c2ccccc2C(C)(C)C12C=Cc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O2','1'),
	(137003,0,3,NULL,'Consistent with Molecular Formula','C24H22N2O2S',402.51,NULL,'F99187084E149A75-FICuS-01-4B','F99187084E149A75-FICTS-01-2A','D79B84622D48C2C7-uuuuu-01-11','InChI=1S/C24H22N2O2S/c1-20-12-18-24(19-13-20)29(27,28)26-25-23(16-14-21-8-4-2-5-9-21)17-15-22-10-6-3-7-11-22/h2-19,26H,1H3/b16-14+,17-15?,25-23?','InChIKey=NJAOCDOAPINPJG-ROOSYUQTSA-N','Cc1ccc(S(=O)(=O)NN=C(/C=C/c2ccccc2)/C=C/c2ccccc2)cc1','1'),
	(137004,1,1,'14195-10-9','Consistent with Molecular Formula','C19H20N4O6S',432.4502,NULL,'A43393547FB1B90E-FICuS-01-57','A43393547FB1B90E-FICTS-01-36','A43393547FB1B90E-uuuuu-01-06','InChI=1S/C19H20N4O6S/c1-13-6-9-15(10-7-13)30(28,29)19-5-3-2-4-17(19)21-20-16-11-8-14(22(24)25)12-18(16)23(26)27/h6-12,19-20H,2-5H2,1H3','InChIKey=GISPFVCSQBFBTA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2CCCC/C2=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(137005,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'D96351BD425D05A3-FICuS-01-51','D96351BD425D05A3-FICTS-01-30','D96351BD425D05A3-uuuuu-01-00','InChI=1S/C19H20N2O3/c1-15-12-13-18(24-21(15)17-10-6-3-7-11-17)14-23-19(22)20-16-8-4-2-5-9-16/h2-13,15,18H,14H2,1H3,(H,20,22)','InChIKey=MLIRZWDKMZNRHX-UHFFFAOYSA-N','CC1C=CC(COC(=O)Nc2ccccc2)ON1c1ccccc1','1'),
	(137006,0,0,'5369-98-2','Consistent with Molecular Formula','C2H8?3N6O4S',212.183,NULL,'CA85D5101AAF32A2-FICuS-01-63','CA85D5101AAF32A2-FICTS-01-42','CA85D5101AAF32A2-uuuuu-01-12','InChI=1S/C2H6N6.H2O4S/c3-1-6-7-2(4)8(1)5;1-5(2,3)4/h5H2,(H2,3,6)(H2,4,7);(H2,1,2,3,4)','InChIKey=FVWHFFFWCVOUHT-UHFFFAOYSA-N','*.*.*.Nc1nnc(N)n1N.O=S(=O)(O)O',NULL),
	(137007,0,1,NULL,'Consistent with Molecular Formula','C5H10ClN5O',191.6199,NULL,'AA9BB9AE8521126D-FICuS-01-72','7F956DB5D9828A08-FICTS-01-4A','AA671E4BBAACCB23-uuuuu-01-42','InChI=1S/C5H9N5O.ClH/c1-3-6-5(9-7-3)10-8-4(2)11;/h1-2H3,(H,8,11)(H2,6,7,9,10);1H','InChIKey=VIEODFDSKHJKNS-UHFFFAOYSA-N','CC(=O)N/N=c1/nc(C)[nH][nH]1.Cl','1'),
	(137008,0,1,'92192-08-0','Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'6D92774DEE75969C-FICuS-01-73','6D92774DEE75969C-FICTS-01-52','6D92774DEE75969C-uuuuu-01-22','InChI=1S/C14H14N2O3S/c1-11-2-8-14(9-3-11)20(18,19)16-15-10-12-4-6-13(17)7-5-12/h2-10,16-17H,1H3','InChIKey=CKVHJSWZJYZGJW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccc(O)cc2)cc1','1'),
	(137009,0,1,'1614-07-9','Consistent with Molecular Formula','C2H6N6O',130.109,NULL,'EC243F3E5A69F849-FICuS-01-76','D25F0B6BEC84EB8D-FICTS-01-78','EC243F3E5A69F849-uuuuu-01-25','InChI=1S/C2H6N6O/c3-5-1-6-7-2(9)8(1)4/h3-4H2,(H,5,6)(H,7,9)','InChIKey=XEXYNXMPPHFRSP-UHFFFAOYSA-N','N/N=c1\\[nH][nH]c(=O)n1N','1'),
	(137010,0,3,NULL,'Consistent with Molecular Formula','C16H14N6O',306.3262,NULL,'42917DA0DFFBCC10-FICuS-01-7C','3CDD322FABFAE2B0-FICTS-01-74','17AEE33DD3E59D4B-uuuuu-01-37','InChI=1S/C16H14N6O/c23-16-21-20-15(19-17-11-13-7-3-1-4-8-13)22(16)18-12-14-9-5-2-6-10-14/h1-12H,(H,19,20)(H,21,23)/b17-11+,18-12?','InChIKey=PCIMBJDKKMXNCX-AJNZCQSTSA-N','O=c1[nH][nH]/c(=N/N=C/c2ccccc2)n1/N=C/c1ccccc1','1'),
	(137011,0,1,'42216-30-8','Consistent with Molecular Formula','C4H9N5O3',175.1468,NULL,'8B9EF7A7EB824888-FICuS-01-81','3606E7179CA257C1-FICTS-01-28','8B9EF7A7EB824888-uuuuu-01-30','InChI=1S/C4H9N5O3/c1-2-3(10)6-7-4(5)8-9(11)12/h2H2,1H3,(H,6,10)(H3,5,7,8)','InChIKey=GUVCFNCMKVXPPC-UHFFFAOYSA-N','CCC(=O)N/N=C(\\N)N[N+](=O)[O-]','1'),
	(137012,0,1,'1924-85-2','Consistent with Molecular Formula','C7H7N5O2',193.1646,NULL,'CD6D565C73F1B656-FICuS-01-6F','DDC2665B8E39D285-FICTS-01-52','CD6D565C73F1B656-uuuuu-01-1E','InChI=1S/C7H7N5O2/c8-7(11-12(13)14)10-9-6-4-2-1-3-5-6/h1-5H,(H2,8,11)/b10-9+','InChIKey=UWHRBBBOQMJJCE-MDZDMXLPSA-N','NC(/N=N/c1ccccc1)=N\\[N+](=O)[O-]','1'),
	(137013,0,2,'67082-03-5','Consistent with Molecular Formula','C8H9N5O3',223.1908,NULL,'27EA5DCCD59AE6B6-FICuS-01-9B','D5280305B9AD8901-FICTS-01-23','27EA5DCCD59AE6B6-uuuuu-01-4A','InChI=1S/C8H9N5O3/c9-8(12-13(15)16)11-10-5-6-3-1-2-4-7(6)14/h1-5,14H,(H3,9,11,12)/b10-5+','InChIKey=AGNKXHXWYBJEIB-BJMVGYQFSA-N','N/C(=N\\N=C\\c1ccccc1O)N[N+](=O)[O-]','1'),
	(137014,4,2,NULL,'Consistent with Molecular Formula','C7H15N5O7',281.2248,NULL,'EDB75B78278E0B23-FICuS-01-6C','89861B4CE864F9AB-FICTS-01-58','AD6392004A39BE19-uuuuu-01-01','InChI=1S/C7H15N5O7/c8-7(11-12(18)19)10-9-1-3(14)5(16)6(17)4(15)2-13/h1,3-6,13-17H,2H2,(H3,8,10,11)/b9-1+','InChIKey=ZADOJXSOMNRGNZ-XLUWADSXSA-N','N/C(=N\\N=C\\C(O)C(O)C(O)C(O)CO)N[N+](=O)[O-]','1'),
	(137015,0,4,NULL,'Consistent with Molecular Formula','C6H12N10O4',288.2254,NULL,'C8F491843590B4FD-FICuS-01-63','3E4B96AFA0804E6F-FICTS-01-58','C8F491843590B4FD-uuuuu-01-12','InChI=1S/C6H12N10O4/c1-3(9-11-5(7)13-15(17)18)4(2)10-12-6(8)14-16(19)20/h1-2H3,(H3,7,11,13)(H3,8,12,14)/b9-3+,10-4+','InChIKey=YDIVHEKFULVPOS-LQIBPGRFSA-N','CC(=N\\N=C(/N)N[N+](=O)[O-])/C(C)=N/N=C(\\N)N[N+](=O)[O-]','1'),
	(137016,1,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H13N5O4 in C9H11N5O4','C9H13N5O4',255.2328,NULL,'F9AA1970B61E3B29-FICuS-01-67','F9AA1970B61E3B29-FICTS-01-46','F9AA1970B61E3B29-uuuuu-01-16','InChI=1S/C9H13N5O4/c1-18-8-4-6(2-3-7(8)15)5-11-12-9(10)13-14(16)17/h2-5,9,12-13,15H,10H2,1H3','InChIKey=ORLAPDBDPHJDLW-UHFFFAOYSA-N','COc1cc(/C=N/NC(N)N[N+](=O)[O-])ccc1O','1'),
	(137017,0,2,NULL,'Consistent with Molecular Formula','C15H15N5O2',297.3158,NULL,'F206815B538D9319-FICuS-01-3F','7946AAE01C37680D-FICTS-01-37','64D850138F4A6A44-uuuuu-01-F7','InChI=1S/C15H15N5O2/c16-15(18-20(21)22)19(12-14-9-5-2-6-10-14)17-11-13-7-3-1-4-8-13/h1-11H,12H2,(H2,16,18)/b17-11+','InChIKey=YZIKGTGFSYSAMU-GZTJUZNOSA-N','N/C(=N\\[N+](=O)[O-])N(Cc1ccccc1)/N=C/c1ccccc1','1'),
	(137018,0,1,NULL,'Consistent with Molecular Formula','C15H15N3S',269.3636,NULL,'12105ED24F37DE93-FICuS-01-54','12105ED24F37DE93-FICTS-01-33','A66F62DBA9F48F24-uuuuu-01-2F','InChI=1S/C15H15N3S/c1-18(16-12-13-8-4-2-5-9-13)15(19)17-14-10-6-3-7-11-14/h2-12H,1H3,(H,17,19)/b16-12+','InChIKey=FMHOAIRXMFKWOP-FOWTUZBSSA-N','CN(/N=C/c1ccccc1)C(=S)Nc1ccccc1','1'),
	(137019,0,2,NULL,'Consistent with Molecular Formula','C3H9N11O4',263.1754,NULL,'F5325FEEE3D85BA5-FICuS-01-8D','E79DFE6CE5C4E5DC-FICTS-01-95','F5325FEEE3D85BA5-uuuuu-01-3C','InChI=1S/C3H9N11O4/c4-1(8-6)7-3(12-14(17)18)10-9-2(5)11-13(15)16/h6H2,(H3,5,9,11)(H4,4,7,8,10,12)','InChIKey=GRASGEBEXSSBCL-UHFFFAOYSA-N','NN/C(N)=N/C(=N/N=C(\\N)N[N+](=O)[O-])N[N+](=O)[O-]','1'),
	(137020,0,1,'1934-39-0','Consistent with Molecular Formula','C9H13ClN4',212.6815,NULL,'695B89FDC2522169-FICuS-01-56','695B89FDC2522169-FICTS-01-35','69A72E18FDDFF827-uuuuu-01-38','InChI=1S/C9H12N4.ClH/c1-11-9(10)13-12-7-8-5-3-2-4-6-8;/h2-7H,1H3,(H3,10,11,13);1H','InChIKey=AEWZQZFIRRTWSP-UHFFFAOYSA-N','CNC(=N)N/N=C/c1ccccc1.Cl','1'),
	(137021,0,1,NULL,'Consistent with Molecular Formula','C9H14?3N4O4S',274.294,NULL,'1F7831EC02142638-FICuS-01-33','1F7831EC02142638-FICTS-01-12','504D341875909A00-uuuuu-01-D2','InChI=1S/C9H12N4.H2O4S/c1-13(9(10)11)12-7-8-5-3-2-4-6-8;1-5(2,3)4/h2-7H,1H3,(H3,10,11);(H2,1,2,3,4)/b12-7+;','InChIKey=NTGKHXMZJMZYID-RRAJOLSVSA-N','*.*.*.CN(/N=C/c1ccccc1)C(=N)N.O=S(=O)(O)O','1'),
	(137022,0,1,NULL,'Consistent with Molecular Formula','C10H14N4',190.2474,NULL,'422EA92B83D01F27-FICuS-01-51','422EA92B83D01F27-FICTS-01-30','6FE453754A9102CA-uuuuu-01-04','InChI=1S/C10H14N4/c1-12-10(11)14(2)13-8-9-6-4-3-5-7-9/h3-8H,1-2H3,(H2,11,12)/b13-8+','InChIKey=RUPNXIOXALQJNQ-MDWZMJQESA-N','CNC(=N)N(C)/N=C/c1ccccc1','1'),
	(137023,0,0,'10308-82-4','Consistent with Molecular Formula','CH7N5O3',137.098,'AMINOGUANIDINE NITRATE\nAMINOGUANIDINE NITRATE\nAminoguanidine, nitrate\nMonoaminoguanidium nitrate\nAminoguanidine, mononitrate\nGuanidine, amino-, mononitrate\nHydrazinecarboximidamide, mononitrate','59B99437BFDD8FDB-FICuS-01-9B','59B99437BFDD8FDB-FICTS-01-7A','625C9BEB53274CF2-uuuuu-01-18','InChI=1S/CH6N4.HNO3/c2-1(3)5-4;2-1(3)4/h4H2,(H4,2,3,5);(H,2,3,4)','InChIKey=PMGFHEJUUBDCLU-UHFFFAOYSA-N','N=C(N)NN.O=[N+]([O-])O',NULL),
	(137024,0,0,NULL,'Consistent with Molecular Formula','C2H10IN5',231.039,NULL,'0E3D244188B66F51-FICuS-01-48','0E3D244188B66F51-FICTS-01-27','1465D1A326C1F0E1-uuuuu-01-F7','InChI=1S/C2H9N5.HI/c1-7(5)2(3)6-4;/h4-5H2,1H3,(H2,3,6);1H','InChIKey=SMMZYFQWDXJVDW-UHFFFAOYSA-N','CN(N)C(=N)NN.I',NULL),
	(137025,0,1,'6933-71-7','Consistent with Molecular Formula','C8H10Cl2N4',233.0998,NULL,'18A313EEE3A6FFCE-FICuS-01-95','18A313EEE3A6FFCE-FICTS-01-74','185FB40BDC2B2680-uuuuu-01-0D','InChI=1S/C8H9ClN4.ClH/c9-7-3-1-6(2-4-7)5-12-13-8(10)11;/h1-5H,(H4,10,11,13);1H','InChIKey=MYGZIWITMJYYMP-UHFFFAOYSA-N','Cl.N=C(N)N/N=C/c1ccc(Cl)cc1','1'),
	(137026,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN4O',214.6541,NULL,'2C5C5CD5E61F2CBC-FICuS-01-91','2C5C5CD5E61F2CBC-FICTS-01-70','2CA0FB30D992F5F2-uuuuu-01-22','InChI=1S/C8H10N4O.ClH/c9-8(12-10-6-13)11-7-4-2-1-3-5-7;/h1-6H,(H,10,13)(H3,9,11,12);1H','InChIKey=CDKBZIGRSOLYMH-UHFFFAOYSA-N','Cl.N=C(NNC=O)Nc1ccccc1',NULL),
	(137027,0,0,'13040-75-0','Consistent with Molecular Formula','C3H7N5O3',161.12,'s-Triazole, 3-amino-5-methyl-, nitrate','E5330854FB7E75BC-FICuS-01-6D','A155269D8AEF1024-FICTS-01-32','DED607881784B695-uuuuu-01-0A','InChI=1S/C3H6N4.HNO3/c1-2-5-3(4)7-6-2;2-1(3)4/h1H3,(H3,4,5,6,7);(H,2,3,4)','InChIKey=CMWIWNOKVMNFSL-UHFFFAOYSA-N','Cc1nc(N)n[nH]1.O=[N+]([O-])O',NULL),
	(137028,0,0,'13040-74-9','Consistent with Molecular Formula','C2H5N5O3',147.0932,'1H-1,2,4-Triazol-3-amine, mononitrate','C935CB4589166450-FICuS-01-40','A26AB84F81A35315-FICTS-01-2F','F2D0C49965ECA779-uuuuu-01-26','InChI=1S/C2H4N4.HNO3/c3-2-4-1-5-6-2;2-1(3)4/h1H,(H3,3,4,5,6);(H,2,3,4)','InChIKey=KDUPCUMVUANIRF-UHFFFAOYSA-N','Nc1nc[nH]n1.O=[N+]([O-])O',NULL),
	(137029,0,0,NULL,'Consistent with Molecular Formula','C3H4N4O2',128.0902,NULL,'B7EDE0399D43E74E-FICuS-01-83','C5655DF8D63C8D09-FICTS-01-55','B7EDE0399D43E74E-uuuuu-01-32','InChI=1S/C3H4N4O2/c8-7(9)6-3-4-1-2-5-3/h1-2H,(H2,4,5,6)','InChIKey=GJHZLMMXKXYPKO-UHFFFAOYSA-N','O=[N+]([O-])N=c1[nH]cc[nH]1',NULL),
	(137030,1,0,'377-61-7','Consistent with Molecular Formula','C5H4F7NO3',259.0803,NULL,'C43E4FC94165D75D-FICuS-01-70','C43E4FC94165D75D-FICTS-01-4F','C43E4FC94165D75D-uuuuu-01-1F','InChI=1S/C5H4F7NO3/c6-3(7,2(14)1-13(15)16)4(8,9)5(10,11)12/h2,14H,1H2','InChIKey=ZXFRDGBMIGOQJL-UHFFFAOYSA-N','O=[N+]([O-])CC(O)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(137031,0,0,'17028-61-4','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'3C6C20BDD22C4D82-FICuS-01-6B','3C6C20BDD22C4D82-FICTS-01-4A','3C6C20BDD22C4D82-uuuuu-01-1A','InChI=1S/C8H7NO5/c1-14-7-3-6(9(12)13)2-5(4-10)8(7)11/h2-4,11H,1H3','InChIKey=HGKHVFKBOHFYSS-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc(C=O)c1O',NULL),
	(137032,0,0,'20772-75-2','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'AD4C348ACC5907D3-FICuS-01-75','AD4C348ACC5907D3-FICTS-01-54','AD4C348ACC5907D3-uuuuu-01-24','InChI=1S/C14H12N2O3/c1-10-2-4-12(5-3-10)15-9-11-8-13(16(18)19)6-7-14(11)17/h2-9,17H,1H3','InChIKey=HYUCVMBEWMZQEB-UHFFFAOYSA-N','Cc1ccc(/N=C/c2cc([N+](=O)[O-])ccc2O)cc1',NULL),
	(137033,0,0,'53003-94-4','Consistent with Molecular Formula','C9H7N5O3',233.186,NULL,'EA2651E12BDED03F-FICuS-01-7B','EA2651E12BDED03F-FICTS-01-5A','EA2651E12BDED03F-uuuuu-01-2A','InChI=1S/C9H7N5O3/c15-7-2-1-5(3-6(7)8(16)17)12-14-9-10-4-11-13-9/h1-4,15H,(H,16,17)(H,10,11,13)','InChIKey=RPYASWUZCFPBJY-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2nc[nH]n2)ccc1O',NULL),
	(137034,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O5',301.258,NULL,'DF315733E19AC5A7-FICuS-01-67','DF315733E19AC5A7-FICTS-01-46','DF315733E19AC5A7-uuuuu-01-16','InChI=1S/C14H11N3O5/c1-8-5-10(7-12(13(8)18)14(19)20)16-15-9-3-2-4-11(6-9)17(21)22/h2-7,18H,1H3,(H,19,20)','InChIKey=DCTYFHBZKIWCKR-UHFFFAOYSA-N','Cc1cc(/N=N/c2cccc([N+](=O)[O-])c2)cc(C(=O)O)c1O',NULL),
	(137035,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O5',301.258,NULL,'3BEF6BFF1A70234D-FICuS-01-81','3BEF6BFF1A70234D-FICTS-01-60','3BEF6BFF1A70234D-uuuuu-01-30','InChI=1S/C14H11N3O5/c1-8-2-4-10(17(21)22)7-12(8)16-15-9-3-5-13(18)11(6-9)14(19)20/h2-7,18H,1H3,(H,19,20)','InChIKey=KQSFXPRHJQDGEW-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1/N=N/c1ccc(O)c(C(=O)O)c1',NULL),
	(137036,0,0,'6408-41-9','Consistent with Molecular Formula','C14H12N2O4',272.2598,'C.I. 14070\nSpirit yellow\nSpirit Yellow SA\nChrome Fast Yellow GG\nSalicylic acid, 5-[(o-methoxyphenyl)azo]-\nBenzoic acid, 2-hydroxy-5-[(2-methoxyphenyl)azo]-\nC.I. Solvent Yellow 20','54C062B434B40750-FICuS-01-2A','54C062B434B40750-FICTS-01-09','54C062B434B40750-uuuuu-01-D9','InChI=1S/C14H12N2O4/c1-20-13-5-3-2-4-11(13)16-15-9-6-7-12(17)10(8-9)14(18)19/h2-8,17H,1H3,(H,18,19)','InChIKey=QNNHJQIDIIIMHV-UHFFFAOYSA-N','COc1ccccc1/N=N/c1ccc(O)c(C(=O)O)c1',NULL),
	(137037,0,0,'60473-81-6','Consistent with Molecular Formula','C14H10N2O5',286.2434,NULL,'6F6E19F94420E0B5-FICuS-01-5D','6F6E19F94420E0B5-FICTS-01-3C','6F6E19F94420E0B5-uuuuu-01-0C','InChI=1S/C14H10N2O5/c17-12-6-5-8(7-10(12)14(20)21)15-16-11-4-2-1-3-9(11)13(18)19/h1-7,17H,(H,18,19)(H,20,21)','InChIKey=BIMRBTZQYOQFBD-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccccc2C(=O)O)ccc1O',NULL),
	(137038,0,0,'1435-63-8','Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'C01AD34CB94C0F56-FICuS-01-6D','C01AD34CB94C0F56-FICTS-01-4C','C01AD34CB94C0F56-uuuuu-01-1C','InChI=1S/C13H11N3O3/c1-9-8-11(4-7-13(9)17)15-14-10-2-5-12(6-3-10)16(18)19/h2-8,17H,1H3','InChIKey=NFYJEGQHQIAKOP-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc([N+](=O)[O-])cc2)ccc1O',NULL),
	(137039,0,0,'5576-75-0','Consistent with Molecular Formula','C9H7F3N4',228.1763,NULL,'085951EB4BA751A7-FICuS-01-56','085951EB4BA751A7-FICTS-01-35','085951EB4BA751A7-uuuuu-01-05','InChI=1S/C9H7F3N4/c10-9(11,12)8-13-14-15-16(8)6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=FCELDUVDKUKHRA-UHFFFAOYSA-N','FC(F)(F)c1nnnn1Cc1ccccc1',NULL),
	(137040,0,0,'94520-52-2','Consistent with Molecular Formula','C11H20N8',264.3326,NULL,'92C693C7F9F4D5EE-FICuS-01-8D','92C693C7F9F4D5EE-FICTS-01-6C','92C693C7F9F4D5EE-uuuuu-01-3C','InChI=1S/C11H20N8/c1-3-4-5-6-7-8-9-19-11(13-15-17-19)10-12-16-18(2)14-10/h3-9H2,1-2H3','InChIKey=IDOBKTQZQYKGGT-UHFFFAOYSA-N','CCCCCCCCn1nnnc1-c1nnn(C)n1',NULL),
	(137041,0,0,'85285-39-8','Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'FFD469F94E942B8A-FICuS-01-8C','FFD469F94E942B8A-FICTS-01-6B','FFD469F94E942B8A-uuuuu-01-3B','InChI=1S/C9H11N5/c1-2-14-9(11-12-13-14)10-8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,10,11,13)','InChIKey=UOTWFYVCOXLUEK-UHFFFAOYSA-N','CCn1nnnc1Nc1ccccc1',NULL),
	(137042,0,0,'66907-72-0','Consistent with Molecular Formula','C13H17N5',243.3108,'5-Anilino-1-cyclohexyltetrazole\n1H-Tetrazol-5-amine, 1-cyclohexyl-N-phenyl-','100B0D1240148D90-FICuS-01-1F','100B0D1240148D90-FICTS-01-FE','100B0D1240148D90-uuuuu-01-CE','InChI=1S/C13H17N5/c1-3-7-11(8-4-1)14-13-15-16-17-18(13)12-9-5-2-6-10-12/h1,3-4,7-8,12H,2,5-6,9-10H2,(H,14,15,17)','InChIKey=MGWSFNPAEUNMKM-UHFFFAOYSA-N','c1ccc(Nc2nnnn2C2CCCCC2)cc1',NULL),
	(137043,0,0,'65258-53-9','Consistent with Molecular Formula','C3H7N5',113.1218,'1-Ethyl-5-aminotetrazole\n1H-Tetrazol-5-amine, 1-ethyl-','5B71C28329469837-FICuS-01-36','5B71C28329469837-FICTS-01-15','5B71C28329469837-uuuuu-01-E5','InChI=1S/C3H7N5/c1-2-8-3(4)5-6-7-8/h2H2,1H3,(H2,4,5,7)','InChIKey=WGPNLKPTYJCEKI-UHFFFAOYSA-N','CCn1nnnc1N',NULL),
	(137044,0,0,'4444-79-5','Consistent with Molecular Formula','C8H9N5O',191.192,NULL,'9EF135FA486EF03B-FICuS-01-7D','705767C171211F8A-FICTS-01-15','9EF135FA486EF03B-uuuuu-01-2C','InChI=1S/C8H9N5O/c14-7-4-2-1-3-6(7)5-9-8-10-12-13-11-8/h1-4,14H,5H2,(H2,9,10,11,12,13)','InChIKey=BUKCGKDZLAXATA-UHFFFAOYSA-N','Oc1ccccc1CNc1nnn[nH]1',NULL),
	(137045,1,0,NULL,'Consistent with Molecular Formula','C9H10N8',230.2316,NULL,'4B433D139E692C4B-FICuS-01-57','2F747146833B9265-FICTS-01-11','4B433D139E692C4B-uuuuu-01-06','InChI=1S/C9H10N8/c1-7(11-13-9-14-16-17-15-9)10-12-8-5-3-2-4-6-8/h2-7H,1H3,(H,14,15,16,17)','InChIKey=NDSJCTZOWWRLBQ-UHFFFAOYSA-N','CC(/N=N/c1ccccc1)/N=N/c1nnn[nH]1','1'),
	(137046,1,0,NULL,'Consistent with Molecular Formula','C8H12N6O3',240.2212,NULL,'7F265A04F0CEBC74-FICuS-01-74','5A3F5FB8E40F319B-FICTS-01-58','7F265A04F0CEBC74-uuuuu-01-23','InChI=1S/C8H12N6O3/c1-4-17-6(16)8(3,5(2)15)12-9-7-10-13-14-11-7/h4H2,1-3H3,(H,10,11,13,14)/b12-9+','InChIKey=KFBAKZZREFWIPD-FMIVXFBMSA-N','CCOC(=O)C(C)(/N=N/c1nnn[nH]1)C(C)=O','1'),
	(137047,0,0,NULL,'Consistent with Molecular Formula','C8H7Cl2N5',244.0828,NULL,'CEC7ABB2EE8AB5DD-FICuS-01-C2','0B3A75B9C9350EE6-FICTS-01-47','CEC7ABB2EE8AB5DD-uuuuu-01-71','InChI=1S/C8H7Cl2N5/c9-6-2-1-5(7(10)3-6)4-11-8-12-14-15-13-8/h1-3H,4H2,(H2,11,12,13,14,15)','InChIKey=IESVVDANGSZTLX-UHFFFAOYSA-N','Clc1ccc(CNc2nnn[nH]2)c(Cl)c1',NULL),
	(137048,1,0,NULL,'Consistent with Molecular Formula','C4H7Br2N5',284.9408,NULL,'EC02A54A0FDFED90-FICuS-01-8E','EC02A54A0FDFED90-FICTS-01-6D','EC02A54A0FDFED90-uuuuu-01-3D','InChI=1S/C4H7Br2N5/c5-1-3(6)2-11-4(7)8-9-10-11/h3H,1-2H2,(H2,7,8,10)','InChIKey=ZDDVCZYYTUNFNN-UHFFFAOYSA-N','Nc1nnnn1CC(Br)CBr','1'),
	(137049,0,0,'6926-51-8','Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'4922237947F2A66B-FICuS-01-3F','4922237947F2A66B-FICTS-01-1E','4922237947F2A66B-uuuuu-01-EE','InChI=1S/C8H8N4O/c1-13-7-4-2-6(3-5-7)8-9-11-12-10-8/h2-5H,1H3,(H,9,10,11,12)','InChIKey=KZGGHPBTKGLWQL-UHFFFAOYSA-N','COc1ccc(-c2nnn[nH]2)cc1',NULL),
	(137050,0,0,NULL,'Consistent with Molecular Formula','C15H16N6',280.3316,NULL,'072DF01B5297E639-FICuS-01-4B','072DF01B5297E639-FICTS-01-2A','072DF01B5297E639-uuuuu-01-FA','InChI=1S/C15H16N6/c16-15-17-18-19-21(15)20(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H2,16,17,19)','InChIKey=FSMBMCDLHYTACS-UHFFFAOYSA-N','Nc1nnnn1N(Cc1ccccc1)Cc1ccccc1',NULL),
	(137051,0,1,'40925-73-3','Consistent with Molecular Formula','CH4N6',100.0828,NULL,'9C5CD2A83A0C93D2-FICuS-01-73','072F2BF2F8625347-FICTS-01-2A','9C5CD2A83A0C93D2-uuuuu-01-22','InChI=1S/CH4N6/c2-3-1-4-6-7-5-1/h2H2,(H2,3,4,5,6,7)','InChIKey=FXYYVODGZXUHLT-UHFFFAOYSA-N','N/N=c1/nn[nH][nH]1','1'),
	(137052,0,0,'2165-21-1','Consistent with Molecular Formula','CH4N6',100.0828,NULL,'27DC9B615CE77712-FICuS-01-5E','27DC9B615CE77712-FICTS-01-3D','27DC9B615CE77712-uuuuu-01-0D','InChI=1S/CH4N6/c2-1-4-5-6-7(1)3/h3H2,(H2,2,4,6)','InChIKey=XMGWNAIPGOPSNX-UHFFFAOYSA-N','Nc1nnnn1N',NULL),
	(137053,0,1,NULL,'Consistent with Molecular Formula','C15H16N6O3S',360.3898,NULL,'D0BCB4A1554E4934-FICuS-01-5F','D0BCB4A1554E4934-FICTS-01-3E','9E6F81E79240B24C-uuuuu-01-0F','InChI=1S/C9H10N6.C6H6O3S/c1-14-9(10)15(13-12-14)11-7-8-5-3-2-4-6-8;7-10(8,9)6-4-2-1-3-5-6/h2-7,10H,1H3;1-5H,(H,7,8,9)/b10-9-,11-7+;','InChIKey=UEBFPBRRHDVLBZ-GIUCJFPHSA-N','Cn1nnn(/N=C/c2ccccc2)c1=N.O=S(=O)(O)c1ccccc1','1'),
	(137054,0,0,'91929-56-5','Consistent with Molecular Formula','C8H9N7',203.206,NULL,'6D7A4E50C5A06C66-FICuS-01-65','6D7A4E50C5A06C66-FICTS-01-44','6D7A4E50C5A06C66-uuuuu-01-14','InChI=1S/C8H9N7/c9-7(11-8-12-14-15-13-8)10-6-4-2-1-3-5-6/h1-5H,(H4,9,10,11,12,13,14,15)','InChIKey=HZEIBGBJGUWBGJ-UHFFFAOYSA-N','N=C(Nc1ccccc1)Nc1nnn[nH]1',NULL),
	(137055,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H6O3S in C9H11N4.C6H5O3S','C15H17N4O3S',333.3843,NULL,'829A4228BC7F164D-FICuS-01-5C','829A4228BC7F164D-FICTS-01-3B','53A34445D1E6875E-uuuuu-01-FC','InChI=1S/C9H11N4.C6H6O3S/c1-8-10-13(11-12(8)2)9-6-4-3-5-7-9;7-10(8,9)6-4-2-1-3-5-6/h3-7H,1-2H3;1-5H,(H,7,8,9)/q+1;','InChIKey=HRSFMWXNHZFDBF-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)n[n+]1C.O=S(=O)(O)c1ccccc1',NULL),
	(137056,0,0,'28386-90-5','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'793703B2D5B22289-FICuS-01-3A','793703B2D5B22289-FICTS-01-19','793703B2D5B22289-uuuuu-01-E9','InChI=1S/C14H12N4/c1-3-7-12(8-4-1)11-18-14(15-16-17-18)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=YTRHEDWQEBRFOU-UHFFFAOYSA-N','c1ccc(Cn2nnnc2-c2ccccc2)cc1',NULL),
	(137057,0,0,NULL,'Consistent with Molecular Formula','C4H8N14',252.201,NULL,'9129B1B9048F49E0-FICuS-01-4E','9129B1B9048F49E0-FICTS-01-2D','8819F5B76781E143-uuuuu-01-F7','InChI=1S/C4H4N12.H4N2/c5-16-3(1-6-12-13-7-1)10-11-4(16)2-8-14-15-9-2;1-2/h5H2,(H,6,7,12,13)(H,8,9,14,15);1-2H2','InChIKey=UPEAOTWCWYLJIB-UHFFFAOYSA-N','NN.Nn1c(-c2nnn[nH]2)nnc1-c1nnn[nH]1',NULL),
	(137058,0,0,NULL,'Consistent with Molecular Formula','C2H5N7',127.1084,NULL,'F3A15097DF99FBA7-FICuS-01-83','829BCD80AE80F04E-FICTS-01-57','F3A15097DF99FBA7-uuuuu-01-32','InChI=1S/C2H5N7/c3-1(5-4)2-6-8-9-7-2/h4H2,(H2,3,5)(H,6,7,8,9)','InChIKey=MADJQMQIFQHWQW-UHFFFAOYSA-N','N=C(NN)c1nnn[nH]1',NULL),
	(137059,0,0,NULL,'Consistent with Molecular Formula','C3H5N5O',127.1054,NULL,'F3AF91848D73F1DF-FICuS-01-84','F3AF91848D73F1DF-FICTS-01-63','F3AF91848D73F1DF-uuuuu-01-33','InChI=1S/C3H5N5O/c1-8-6-3(2(4)9)5-7-8/h1H3,(H2,4,9)','InChIKey=NPKLEUZCZHISCM-UHFFFAOYSA-N','Cn1nnc(C(N)=O)n1',NULL),
	(137060,0,0,NULL,'Consistent with Molecular Formula','C9H9BrN4',253.1009,NULL,'E27E5E7596F8980F-FICuS-01-74','E27E5E7596F8980F-FICTS-01-53','E27E5E7596F8980F-uuuuu-01-23','InChI=1S/C9H9BrN4/c1-2-9-11-12-13-14(9)8-5-3-7(10)4-6-8/h3-6H,2H2,1H3','InChIKey=VCHJBOOEEWBOOB-UHFFFAOYSA-N','CCc1nnnn1-c1ccc(Br)cc1',NULL),
	(137061,0,0,'66907-73-1','Consistent with Molecular Formula','C13H11N5',237.2634,'5-Amino-1-(2-biphenyl)-tetrazole\n1H-Tetrazol-5-amine, 1-[1,1\'-biphenyl]-2-yl-','AC1653D43005231A-FICuS-01-31','AC1653D43005231A-FICTS-01-10','AC1653D43005231A-uuuuu-01-E0','InChI=1S/C13H11N5/c14-13-15-16-17-18(13)12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H,(H2,14,15,17)','InChIKey=KACSDKZPDSNNEH-UHFFFAOYSA-N','Nc1nnnn1-c1ccccc1-c1ccccc1',NULL),
	(137062,0,0,'66907-88-8','Consistent with Molecular Formula','C10H13N5',203.2462,'5-(Ethylbenzyl)-aminotetrazole\n1H-Tetrazol-5-amine, N-ethyl-N-(phenylmethyl)-','FAB5D4C603EBB4DC-FICuS-01-9D','FAB5D4C603EBB4DC-FICTS-01-7C','FAB5D4C603EBB4DC-uuuuu-01-4C','InChI=1S/C10H13N5/c1-2-15(10-11-13-14-12-10)8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,11,12,13,14)','InChIKey=CQZUPGMWOHNIFF-UHFFFAOYSA-N','CCN(Cc1ccccc1)c1nnn[nH]1',NULL),
	(137063,0,0,'7760-59-0','Consistent with Molecular Formula','C10H18N8',250.3058,NULL,'984BC297E3A8ECDB-FICuS-01-92','984BC297E3A8ECDB-FICTS-01-71','984BC297E3A8ECDB-uuuuu-01-41','InChI=1S/C10H18N8/c1(3-5-7-9-11-15-16-12-9)2-4-6-8-10-13-17-18-14-10/h1-8H2,(H,11,12,15,16)(H,13,14,17,18)','InChIKey=RIYDXRIYXWAIRK-UHFFFAOYSA-N','C(CCCCc1nnn[nH]1)CCCc1nnn[nH]1',NULL),
	(137064,0,0,NULL,'Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'0EBF4F8B9854E2E8-FICuS-01-86','0EBF4F8B9854E2E8-FICTS-01-65','0EBF4F8B9854E2E8-uuuuu-01-35','InChI=1S/C9H11N5/c1-7-5-3-4-6-8(7)14-9(10-2)11-12-13-14/h3-6H,1-2H3,(H,10,11,13)','InChIKey=VJVCEIBVIWOESW-UHFFFAOYSA-N','CNc1nnnn1-c1ccccc1C',NULL),
	(137065,0,0,'15284-33-0','Consistent with Molecular Formula','C3H5N5',111.106,NULL,'4CB8411E4F559D31-FICuS-01-58','4CB8411E4F559D31-FICTS-01-37','4CB8411E4F559D31-uuuuu-01-07','InChI=1S/C3H5N5/c1-2-8-3(4)5-6-7-8/h2H,1H2,(H2,4,5,7)','InChIKey=IEBXDIVQNHFHQG-UHFFFAOYSA-N','C=Cn1nnnc1N',NULL),
	(137066,0,0,'1460-59-9','Consistent with Molecular Formula','C16H16',208.3024,'Cyclo-di-o-xylylene\ns-Dibenzocyclooctadiene\nDibenzocycloocta-1,5-diene\n1,2:5,6-Dibenzocyclooctane\n5,6,11,12-Tetrahydrodibenzo[a,e]cyclooctene\nDibenzo[a,e]cyclooctene, 5,6,11,12-tetrahydro-\nDibenzo[a,e]cyclooctene, 5,6,11,12-tetrahydro-','B56263CC2CBA8B1D-FICuS-01-7C','B56263CC2CBA8B1D-FICTS-01-5B','B56263CC2CBA8B1D-uuuuu-01-2B','InChI=1S/C16H16/c1-2-6-14-11-12-16-8-4-3-7-15(16)10-9-13(14)5-1/h1-8H,9-12H2','InChIKey=PCQPMHABIFETBJ-UHFFFAOYSA-N','c1ccc2c(c1)CCc1ccccc1CC2',NULL),
	(137067,1,0,'3130-87-8','Consistent with Molecular Formula','C4H8N2O3',132.1188,'Asparagine, DL-\nWLN: ZV1YZVQ\nDL-Asparagine','AF5B2432A08A99AD-FICuS-01-71','AF5B2432A08A99AD-FICTS-01-50','AF5B2432A08A99AD-uuuuu-01-20','InChI=1S/C4H8N2O3/c5-2(4(8)9)1-3(6)7/h2H,1,5H2,(H2,6,7)(H,8,9)','InChIKey=DCXYFEDJOCDNAF-UHFFFAOYSA-N','NC(=O)CC(N)C(=O)O','1'),
	(137068,1,0,'34337-03-6','Consistent with Molecular Formula','C7H12ClNO3',193.6297,'Chloroacetyl-L-norvaline\nN-Chloroacetyl-L-norvaline\nL-Norvaline, N-(chloroacetyl)-\nNorvaline, N-(chloroacetyl)-, L-','98C61C481AD6C96F-FICuS-01-75','98C61C481AD6C96F-FICTS-01-54','98C61C481AD6C96F-uuuuu-01-24','InChI=1S/C7H12ClNO3/c1-2-3-5(7(11)12)9-6(10)4-8/h5H,2-4H2,1H3,(H,9,10)(H,11,12)','InChIKey=KWMCURFIQFSPEW-UHFFFAOYSA-N','CCCC(NC(=O)CCl)C(=O)O','1'),
	(137069,1,0,NULL,'Consistent with Molecular Formula','C4H8ClNO2',137.5657,NULL,'7DF3FF3E7D09F804-FICuS-01-85','7DF3FF3E7D09F804-FICTS-01-64','7D0F58DB4284214A-uuuuu-01-04','InChI=1S/C4H7NO2.ClH/c5-3-1-2-7-4(3)6;/h3H,1-2,5H2;1H','InChIKey=XBKCXPRYTLOQKS-UHFFFAOYSA-N','Cl.NC1CCOC1=O','1'),
	(137070,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'CE1A2DEC2D1683B1-FICuS-01-7A','CE1A2DEC2D1683B1-FICTS-01-59','CE1A2DEC2D1683B1-uuuuu-01-29','InChI=1S/C11H14N2O4/c12-6-10(15)13-9(11(16)17)5-7-1-3-8(14)4-2-7/h1-4,9,14H,5-6,12H2,(H,13,15)(H,16,17)','InChIKey=XBGGUPMXALFZOT-UHFFFAOYSA-N','NCC(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(137071,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H11NO3 in C6H9NO3','C6H11NO3',145.1578,NULL,'A07BB00FAEE1EE94-FICuS-01-8C','A07BB00FAEE1EE94-FICTS-01-6B','A07BB00FAEE1EE94-uuuuu-01-3B','InChI=1S/C6H11NO3/c1-3-5(6(9)10)7-4(2)8/h5H,3H2,1-2H3,(H,7,8)(H,9,10)','InChIKey=WZVZUKROCHDMDT-UHFFFAOYSA-N','CCC(NC(C)=O)C(=O)O','1'),
	(137072,2,0,NULL,'Consistent with Molecular Formula','C6H9NO6',191.1402,NULL,'520CE54F639BABA7-FICuS-01-74','520CE54F639BABA7-FICTS-01-53','520CE54F639BABA7-uuuuu-01-23','InChI=1S/C6H9NO6/c7-4(6(12)13)2(5(10)11)1-3(8)9/h2,4H,1,7H2,(H,8,9)(H,10,11)(H,12,13)','InChIKey=BZJZJZZWFXEMRG-UHFFFAOYSA-N','NC(C(=O)O)C(CC(=O)O)C(=O)O','1'),
	(137073,1,0,NULL,'Consistent with Molecular Formula','C8H14Cl2N2O3',257.1162,NULL,'3AC50407F50E3FA8-FICuS-01-60','3AC50407F50E3FA8-FICTS-01-3F','3AC50407F50E3FA8-uuuuu-01-0F','InChI=1S/C8H14Cl2N2O3/c9-6(10)7(13)12-5(8(14)15)3-1-2-4-11/h5-6H,1-4,11H2,(H,12,13)(H,14,15)','InChIKey=CANQPCANNOUJEZ-UHFFFAOYSA-N','NCCCCC(NC(=O)C(Cl)Cl)C(=O)O','1'),
	(137074,1,0,'41324-66-7','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'67EF49B8162C58E8-FICuS-01-6C','67EF49B8162C58E8-FICTS-01-4B','67EF49B8162C58E8-uuuuu-01-1B','InChI=1S/C12H15NO2/c14-12(11-7-4-8-13-11)15-9-10-5-2-1-3-6-10/h1-3,5-6,11,13H,4,7-9H2','InChIKey=VVCLBQFBKZQOAF-UHFFFAOYSA-N','O=C(OCc1ccccc1)C1CCCN1','1'),
	(137075,1,0,'672-15-1','Consistent with Molecular Formula','C4H9NO3',119.12,'Butanoic acid, 2-amino-4-hydroxy-, (S)-\nL-Homoserine\nButyric acid, 2-amino-4-hydroxy-, L-\nHomoserine','A5B37897BCBCAF04-FICuS-01-86','A5B37897BCBCAF04-FICTS-01-65','A5B37897BCBCAF04-uuuuu-01-35','InChI=1S/C4H9NO3/c5-3(1-2-6)4(7)8/h3,6H,1-2,5H2,(H,7,8)','InChIKey=UKAUYVFTDYCKQA-UHFFFAOYSA-N','NC(CCO)C(=O)O','1'),
	(137076,1,0,'454-29-5','Consistent with Molecular Formula','C4H9NO2S',135.1806,'Usaf B-12\nDL-Homocysteine\nD,L-Homocysteine\nDL-Homocysteine (free base)\nDL-Homocysteine\nButyric acid, 2-amino-4-mercapto-, DL-','F3B008F7F1BFAAC4-FICuS-01-8F','F3B008F7F1BFAAC4-FICTS-01-6E','F3B008F7F1BFAAC4-uuuuu-01-3E','InChI=1S/C4H9NO2S/c5-3(1-2-8)4(6)7/h3,8H,1-2,5H2,(H,6,7)','InChIKey=FFFHZYDWPBMWHY-UHFFFAOYSA-N','NC(CCS)C(=O)O','1'),
	(137077,1,0,'44902-02-5','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'1100C60A9BE69004-FICuS-01-36','1100C60A9BE69004-FICTS-01-15','1100C60A9BE69004-uuuuu-01-E5','InChI=1S/C7H15NO2/c1-2-3-4-5-6(8)7(9)10/h6H,2-5,8H2,1H3,(H,9,10)','InChIKey=RDFMDVXONNIGBC-UHFFFAOYSA-N','CCCCCC(N)C(=O)O','1'),
	(137078,1,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'4D2F11D8EA0FFB1B-FICuS-01-8C','4D2F11D8EA0FFB1B-FICTS-01-6B','4D2F11D8EA0FFB1B-uuuuu-01-3B','InChI=1S/C9H17NO2/c1-7(9(11)12)10-8-5-3-2-4-6-8/h7-8,10H,2-6H2,1H3,(H,11,12)','InChIKey=BVAUMRCGVHUWOZ-UHFFFAOYSA-N','CC(NC1CCCCC1)C(=O)O','1'),
	(137079,1,0,NULL,'Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'BC651D437F58EF5D-FICuS-01-81','BC651D437F58EF5D-FICTS-01-60','BC651D437F58EF5D-uuuuu-01-30','InChI=1S/C8H17NO2/c1-2-3-4-5-6-7(9)8(10)11/h7H,2-6,9H2,1H3,(H,10,11)','InChIKey=AKVBCGQVQXPRLD-UHFFFAOYSA-N','CCCCCCC(N)C(=O)O','1'),
	(137080,1,0,NULL,'Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'94DDE8DAAB5FADB6-FICuS-01-B9','94DDE8DAAB5FADB6-FICTS-01-98','94DDE8DAAB5FADB6-uuuuu-01-68','InChI=1S/C9H19NO2/c1-2-3-4-5-6-7-8(10)9(11)12/h8H,2-7,10H2,1H3,(H,11,12)','InChIKey=JVPFOKXICYJJSC-UHFFFAOYSA-N','CCCCCCCC(N)C(=O)O','1'),
	(137081,1,0,NULL,'Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'D528AB359D23CF16-FICuS-01-67','D528AB359D23CF16-FICTS-01-46','D528AB359D23CF16-uuuuu-01-16','InChI=1S/C11H23NO2/c1-2-3-4-5-6-7-8-9-10(12)11(13)14/h10H,2-9,12H2,1H3,(H,13,14)','InChIKey=HASUJDLTAYUWCO-UHFFFAOYSA-N','CCCCCCCCCC(N)C(=O)O','1'),
	(137082,1,0,'84277-81-6','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'6D4D6FD622963C21-FICuS-01-5B','6D4D6FD622963C21-FICTS-01-3A','6D4D6FD622963C21-uuuuu-01-0A','InChI=1S/C10H21NO2/c1-2-3-4-5-6-7-8-9(11)10(12)13/h9H,2-8,11H2,1H3,(H,12,13)','InChIKey=JINGUCXQUOKWKH-UHFFFAOYSA-N','CCCCCCCCC(N)C(=O)O','1'),
	(137083,1,0,'84276-16-4','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'6D4D6FD622963C21-FICuS-01-5B','6D4D6FD622963C21-FICTS-01-3A','6D4D6FD622963C21-uuuuu-01-0A','InChI=1S/C10H21NO2/c1-2-3-4-5-6-7-8-9(11)10(12)13/h9H,2-8,11H2,1H3,(H,12,13)','InChIKey=JINGUCXQUOKWKH-UHFFFAOYSA-N','CCCCCCCCC(N)C(=O)O','1'),
	(137084,1,0,NULL,'Consistent with Molecular Formula','C6H9NO5',175.1408,NULL,'FE188AB192938062-FICuS-01-4E','FE188AB192938062-FICTS-01-2D','FE188AB192938062-uuuuu-01-FD','InChI=1S/C6H9NO5/c1-3(8)7-4(6(11)12)2-5(9)10/h4H,2H2,1H3,(H,7,8)(H,9,10)(H,11,12)','InChIKey=OTCCIMWXFLJLIA-UHFFFAOYSA-N','CC(=O)NC(CC(=O)O)C(=O)O','1'),
	(137085,2,0,NULL,'Consistent with Molecular Formula','C8H15ClN2O3',222.6711,NULL,'FB9E35785D916E4E-FICuS-01-7B','FB9E35785D916E4E-FICTS-01-5A','FB9E35785D916E4E-uuuuu-01-2A','InChI=1S/C8H15ClN2O3/c9-4-7(12)5(10)2-1-3-6(11)8(13)14/h5-6H,1-4,10-11H2,(H,13,14)','InChIKey=HOFXDHDXBBWUQQ-UHFFFAOYSA-N','NC(CCCC(N)C(=O)CCl)C(=O)O','1'),
	(137086,1,0,NULL,'Consistent with Molecular Formula','C12H25NO2',215.335,NULL,'5D9F2B08973C2672-FICuS-01-52','5D9F2B08973C2672-FICTS-01-31','5D9F2B08973C2672-uuuuu-01-01','InChI=1S/C12H25NO2/c1-2-3-4-5-6-7-8-9-10-11(13)12(14)15/h11H,2-10,13H2,1H3,(H,14,15)','InChIKey=QUBNFZFTFXTLKH-UHFFFAOYSA-N','CCCCCCCCCCC(N)C(=O)O','1'),
	(137087,1,0,'7689-60-3','Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'1DD7868F8BE28F42-FICuS-01-78','1DD7868F8BE28F42-FICTS-01-57','1DD7868F8BE28F42-uuuuu-01-27','InChI=1S/C11H15NO2S/c12-10(11(13)14)6-7-15-8-9-4-2-1-3-5-9/h1-5,10H,6-8,12H2,(H,13,14)','InChIKey=KIPDMPPOTUGMPW-UHFFFAOYSA-N','NC(CCSCc1ccccc1)C(=O)O','1'),
	(137088,1,0,NULL,'Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'8A0294655C4C2D59-FICuS-01-4D','8A0294655C4C2D59-FICTS-01-2C','8A0294655C4C2D59-uuuuu-01-FC','InChI=1S/C7H14N2O3/c1-4(2)6(7(11)12)9-5(10)3-8/h4,6H,3,8H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=STKYPAFSDFAEPH-UHFFFAOYSA-N','CC(C)C(NC(=O)CN)C(=O)O','1'),
	(137089,1,0,'6152-89-2','Consistent with Molecular Formula','C5H11NO3',133.1468,'L-Pentahomoserine\n.alpha.-Amino-.delta.-hydroxyvalerate\nL-.alpha.-Amino-.delta.-hydroxyvaleric acid\nL-Norvaline, 5-hydroxy-\nNorvaline, 5-hydroxy-, L-','40873C599EA74209-FICuS-01-43','40873C599EA74209-FICTS-01-22','40873C599EA74209-uuuuu-01-F2','InChI=1S/C5H11NO3/c6-4(5(8)9)2-1-3-7/h4,7H,1-3,6H2,(H,8,9)','InChIKey=CZWARROQQFCFJB-UHFFFAOYSA-N','NC(CCCO)C(=O)O','1'),
	(137090,1,0,'16741-77-8','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'5A256B1758598143-FICuS-01-2F','5A256B1758598143-FICTS-01-0E','5A256B1758598143-uuuuu-01-DE','InChI=1S/C7H13NO3/c1-4-7(3,6(10)11)8-5(2)9/h4H2,1-3H3,(H,8,9)(H,10,11)','InChIKey=FXMPYFPNHXKCBH-UHFFFAOYSA-N','CCC(C)(NC(C)=O)C(=O)O','1'),
	(137091,2,0,'24830-94-2','Consistent with Molecular Formula','C4H9NO3',119.12,'Allothreonine, D-\nD-Allothreonine','34858EEC9EE53AAD-FICuS-01-91','34858EEC9EE53AAD-FICTS-01-70','34858EEC9EE53AAD-uuuuu-01-40','InChI=1S/C4H9NO3/c1-2(6)3(5)4(7)8/h2-3,6H,5H2,1H3,(H,7,8)','InChIKey=AYFVYJQAPQTCCC-UHFFFAOYSA-N','CC(O)C(N)C(=O)O','1'),
	(137092,2,0,'7352-06-9','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'BE40EE00E8AF7A9B-FICuS-01-93','BE40EE00E8AF7A9B-FICTS-01-72','BE40EE00E8AF7A9B-uuuuu-01-42','InChI=1S/C9H11NO3/c10-7(9(12)13)8(11)6-4-2-1-3-5-6/h1-5,7-8,11H,10H2,(H,12,13)','InChIKey=VHVGNTVUSQUXPS-UHFFFAOYSA-N','NC(C(=O)O)C(O)c1ccccc1','1'),
	(137093,1,0,'74-79-3','Consistent with Molecular Formula','C6H14N4O2',174.2022,'L-(+)-Arginine\nOrnithine, N5-(aminoiminomethyl)-\nNorvaline, 5-[(aminoiminomethyl)amino]-\nPentanoic acid, 2-amino-5-[(aminoiminomethyl)amino]-\nPentanoic acid, 2-amino-5-[(aminoiminomethyl)amino]-, (S)-\nL-Arginine\nArginine, L-\nArginine','119FC8CB22C8188C-FICuS-01-6B','119FC8CB22C8188C-FICTS-01-4A','119FC8CB22C8188C-uuuuu-01-1A','InChI=1S/C6H14N4O2/c7-4(5(11)12)2-1-3-10-6(8)9/h4H,1-3,7H2,(H,11,12)(H4,8,9,10)','InChIKey=ODKSFYDXXFIFQN-UHFFFAOYSA-N','N=C(N)NCCCC(N)C(=O)O','1'),
	(137094,4,0,'82530-89-0','Inconsistent with Molecular Formula - Could not find formula fragment for C10H13N5O4 in C10H14N5O7P','C10H16N5O8P',365.2389,'Adenylic acid','469BF0584FCACDCB-FICuS-01-99','469BF0584FCACDCB-FICTS-01-78','F81CD43F8940AC20-uuuuu-01-14','InChI=1S/C10H13N5O4.H3O4P/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10;1-5(2,3)4/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13);(H3,1,2,3,4)','InChIKey=SOHWLKBJOBHROR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1O.O=P(O)(O)O','1'),
	(137095,2,0,'6027-15-2','Consistent with Molecular Formula','C8H16N2O4S2',268.3454,NULL,'3FF84B923B7A9C82-FICuS-01-72','3FF84B923B7A9C82-FICTS-01-51','3FF84B923B7A9C82-uuuuu-01-21','InChI=1S/C8H16N2O4S2/c9-5(7(11)12)1-3-15-16-4-2-6(10)8(13)14/h5-6H,1-4,9-10H2,(H,11,12)(H,13,14)','InChIKey=ZTVZLYBCZNMWCF-UHFFFAOYSA-N','NC(CCSSCCC(N)C(=O)O)C(=O)O','1'),
	(137096,2,0,NULL,'Consistent with Molecular Formula','C5H10BrNO3',212.0429,NULL,'95C42A1A605BD4EF-FICuS-01-71','95C42A1A605BD4EF-FICTS-01-50','7A00F43C91C87D52-uuuuu-01-05','InChI=1S/C5H9NO3.BrH/c7-3-1-4(5(8)9)6-2-3;/h3-4,6-7H,1-2H2,(H,8,9);1H','InChIKey=QKIUPKNASAQTCM-UHFFFAOYSA-N','Br.O=C(O)C1CC(O)CN1','1'),
	(137097,2,0,'3398-22-9','Consistent with Molecular Formula','C5H9NO3',131.131,NULL,'7A00F43C91C87D52-FICuS-01-56','7A00F43C91C87D52-FICTS-01-35','7A00F43C91C87D52-uuuuu-01-05','InChI=1S/C5H9NO3/c7-3-1-4(5(8)9)6-2-3/h3-4,6-7H,1-2H2,(H,8,9)','InChIKey=PMMYEEVYMWASQN-UHFFFAOYSA-N','O=C(O)C1CC(O)CN1','1'),
	(137098,2,0,'618-27-9','Consistent with Molecular Formula','C5H9NO3',131.131,'cis-Hydroxyproline\ncis-4-Hydroxyproline\nL-Allohydroxyproline\nallo-4-Hydroxyproline\nallo-L-Hydroxyproline\ncis-4-Hydroxy-L-proline\nL-Proline, allo-hydroxy-\nallo-4-Hydroxy-L-proline\nL-Proline, 4-hydroxy-, cis-\nProline, 4-allo-hydroxy-, L-','7A00F43C91C87D52-FICuS-01-56','7A00F43C91C87D52-FICTS-01-35','7A00F43C91C87D52-uuuuu-01-05','InChI=1S/C5H9NO3/c7-3-1-4(5(8)9)6-2-3/h3-4,6-7H,1-2H2,(H,8,9)','InChIKey=PMMYEEVYMWASQN-UHFFFAOYSA-N','O=C(O)C1CC(O)CN1','1'),
	(137099,1,0,'6459-59-2','Consistent with Molecular Formula','C6H10ClN3O2',191.6169,'DL-Histidine hydrochloride\nDL-Histidine, hydrochloride\nHistidine, monohydrochloride, DL-\nDL-Histidine, monohydrochloride','98AC5A7AA1A6976B-FICuS-01-7B','98AC5A7AA1A6976B-FICTS-01-5A','9850FD9F9E2B4E25-uuuuu-01-27','InChI=1S/C6H9N3O2.ClH/c7-5(6(10)11)1-4-2-8-3-9-4;/h2-3,5H,1,7H2,(H,8,9)(H,10,11);1H','InChIKey=QZNNVYOVQUKYSC-UHFFFAOYSA-N','Cl.NC(Cc1c[nH]cn1)C(=O)O','1'),
	(137100,1,0,'13594-51-9','Consistent with Molecular Formula','C6H13N3O3',175.187,NULL,'B05E3CFAAA603EB1-FICuS-01-83','B05E3CFAAA603EB1-FICTS-01-62','B05E3CFAAA603EB1-uuuuu-01-32','InChI=1S/C6H13N3O3/c7-4(5(10)11)2-1-3-9-6(8)12/h4H,1-3,7H2,(H,10,11)(H3,8,9,12)','InChIKey=RHGKLRLOHDJJDR-UHFFFAOYSA-N','NC(=O)NCCCC(N)C(=O)O','1'),
	(137101,0,0,'32389-40-5','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C5H10?2NO3',132.1389,NULL,'A7FE6E1AC7344BB2-FICuS-01-82','A7FE6E1AC7344BB2-FICTS-01-61','A7FE6E1AC7344BB2-uuuuu-01-31','InChI=1S/C4H9N.CHO2.O/c1-2-4-5-3-1;2-1-3;/h5H,1-4H2;(H,2,3);','InChIKey=PTNMCTQJTNISRM-UHFFFAOYSA-N','*=O.*C(=O)O.C1CCNC1',NULL),
	(137102,2,0,'17121-19-6','Consistent with Molecular Formula','C7H14N2O4',190.1986,NULL,'F0D43556B6DDA904-FICuS-01-66','F0D43556B6DDA904-FICTS-01-45','F0D43556B6DDA904-uuuuu-01-15','InChI=1S/C7H14N2O4/c8-4(6(10)11)2-1-3-5(9)7(12)13/h4-5H,1-3,8-9H2,(H,10,11)(H,12,13)','InChIKey=GMKMEZVLHJARHF-UHFFFAOYSA-N','NC(CCCC(N)C(=O)O)C(=O)O','1'),
	(137103,1,0,'80970-09-8','Consistent with Molecular Formula','C6H15ClN2O',166.6503,NULL,'AD4F83DECAA54787-FICuS-01-8E','AD4F83DECAA54787-FICTS-01-6D','ADB3243BF5289EC9-uuuuu-01-2A','InChI=1S/C6H14N2O.ClH/c1-4(2)3-5(7)6(8)9;/h4-5H,3,7H2,1-2H3,(H2,8,9);1H','InChIKey=VSPSRRBIXFUMOU-UHFFFAOYSA-N','CC(C)CC(N)C(N)=O.Cl','1'),
	(137104,2,0,'52773-82-7','Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'8D680BFC6F881670-FICuS-01-66','8D680BFC6F881670-FICTS-01-45','8D680BFC6F881670-uuuuu-01-15','InChI=1S/C6H13NO3/c1-2-3-4(8)5(7)6(9)10/h4-5,8H,2-3,7H2,1H3,(H,9,10)','InChIKey=ONTYPWROJNTIRE-UHFFFAOYSA-N','CCCC(O)C(N)C(=O)O','1'),
	(137105,2,0,'68296-26-4','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'BE40EE00E8AF7A9B-FICuS-01-93','BE40EE00E8AF7A9B-FICTS-01-72','BE40EE00E8AF7A9B-uuuuu-01-42','InChI=1S/C9H11NO3/c10-7(9(12)13)8(11)6-4-2-1-3-5-6/h1-5,7-8,11H,10H2,(H,12,13)','InChIKey=VHVGNTVUSQUXPS-UHFFFAOYSA-N','NC(C(=O)O)C(O)c1ccccc1','1'),
	(137106,2,0,'1509-34-8','Consistent with Molecular Formula','C6H13NO2',131.1742,'Alloisoleucine\nIsoleucine, allo-\nL-allo-Isoleucine\nIsoleucine, threo-\n(3R)-LS-Isoleucine\nL-Isoleucine, allo-\nL-Isoleucine, threo-\nNorvaline, 3-methyl-, threo-\nIsoleucine, 3-methyl-, allo-\nL-Norvaline, 3-methyl-, threo-\nL-Isoleucine, 3-methyl-, threo-\nPentanoic acid, 2-amino-3-methyl-, [S-(R*,S*)]-\nWLN: QVYZY2&1 -L,ALLO\nL-Alloisoleucine\nAlloisoleucine, L-','2C80BF7090BC2EC4-FICuS-01-6F','2C80BF7090BC2EC4-FICTS-01-4E','2C80BF7090BC2EC4-uuuuu-01-1E','InChI=1S/C6H13NO2/c1-3-4(2)5(7)6(8)9/h4-5H,3,7H2,1-2H3,(H,8,9)','InChIKey=AGPKZVBTJJNPAG-UHFFFAOYSA-N','CCC(C)C(N)C(=O)O','1'),
	(137107,2,0,'28954-12-3','Consistent with Molecular Formula','C4H9NO3',119.12,'Allothreonine, L-\nL-Allothreonine','34858EEC9EE53AAD-FICuS-01-91','34858EEC9EE53AAD-FICTS-01-70','34858EEC9EE53AAD-uuuuu-01-40','InChI=1S/C4H9NO3/c1-2(6)3(5)4(7)8/h2-3,6H,5H2,1H3,(H,7,8)','InChIKey=AYFVYJQAPQTCCC-UHFFFAOYSA-N','CC(O)C(N)C(=O)O','1'),
	(137108,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O3S',372.4812,NULL,'364FFBA665FD774C-FICuS-01-83','364FFBA665FD774C-FICTS-01-62','364FFBA665FD774C-uuuuu-01-32','InChI=1S/C20H24N2O3S/c1-20(2,26-14-16-11-7-4-8-12-16)17(18(21)23)22-19(24)25-13-15-9-5-3-6-10-15/h3-12,17H,13-14H2,1-2H3,(H2,21,23)(H,22,24)','InChIKey=MDCBOXAMSFJPIO-UHFFFAOYSA-N','CC(C)(SCc1ccccc1)C(NC(=O)OCc1ccccc1)C(N)=O','1'),
	(137109,1,0,NULL,'Consistent with Molecular Formula','C5H13BrN2OS',229.1345,NULL,'679B187433BCFADE-FICuS-01-7E','679B187433BCFADE-FICTS-01-5D','885FC652C22F5363-uuuuu-01-FF','InChI=1S/C5H12N2OS.BrH/c1-5(2,9)3(6)4(7)8;/h3,9H,6H2,1-2H3,(H2,7,8);1H','InChIKey=YPAZUIUAJDHFEF-UHFFFAOYSA-N','Br.CC(C)(S)C(N)C(N)=O','1'),
	(137110,1,0,NULL,'Consistent with Molecular Formula','C20H23NO4S',373.466,NULL,'605BDE5F24E62993-FICuS-01-60','605BDE5F24E62993-FICTS-01-3F','605BDE5F24E62993-uuuuu-01-0F','InChI=1S/C20H23NO4S/c1-20(2,26-14-16-11-7-4-8-12-16)17(18(22)23)21-19(24)25-13-15-9-5-3-6-10-15/h3-12,17H,13-14H2,1-2H3,(H,21,24)(H,22,23)','InChIKey=ZJJHGRDZZNAIKF-UHFFFAOYSA-N','CC(C)(SCc1ccccc1)C(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(137111,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H8O3 in C16H20N2O7S2','C16H22N2O8S2',434.4784,NULL,'ED4012CC11D167BD-FICuS-01-67','ED4012CC11D167BD-FICTS-01-46','F1899C08CEA7F3CE-uuuuu-01-43','InChI=1S/C8H14N2O5S2.C8H8O3/c1-4(11)10-6(8(14)15)3-17-16-2-5(9)7(12)13;9-8(10)11-6-7-4-2-1-3-5-7/h5-6H,2-3,9H2,1H3,(H,10,11)(H,12,13)(H,14,15);1-5H,6H2,(H,9,10)','InChIKey=FZTXYZIHBPHCJW-UHFFFAOYSA-N','CC(=O)NC(CSSCC(N)C(=O)O)C(=O)O.O=C(O)OCc1ccccc1','1'),
	(137112,0,0,'29816-01-1','Consistent with Molecular Formula','C5H10N2O3',146.1456,NULL,'60393A44ECD53D46-FICuS-01-57','60393A44ECD53D46-FICTS-01-36','60393A44ECD53D46-uuuuu-01-06','InChI=1S/C5H10N2O3/c1-7(3-5(9)10)4(8)2-6/h2-3,6H2,1H3,(H,9,10)','InChIKey=VYAMLSCELQQRAE-UHFFFAOYSA-N','CN(CC(=O)O)C(=O)CN',NULL),
	(137113,2,0,'922-54-3','Consistent with Molecular Formula','C7H14N2O4',190.1986,NULL,'F0D43556B6DDA904-FICuS-01-66','F0D43556B6DDA904-FICTS-01-45','F0D43556B6DDA904-uuuuu-01-15','InChI=1S/C7H14N2O4/c8-4(6(10)11)2-1-3-5(9)7(12)13/h4-5H,1-3,8-9H2,(H,10,11)(H,12,13)','InChIKey=GMKMEZVLHJARHF-UHFFFAOYSA-N','NC(CCCC(N)C(=O)O)C(=O)O','1'),
	(137114,1,0,'6033-32-5','Consistent with Molecular Formula','C6H13NO3',147.1736,'L-Hexahomoserine\nL-2-Amino-6-hydroxyhexanoic acid\nL-Norleucine, 6-hydroxy-\nNorleucine, 6-hydroxy-, L-','3D7CF2FB170A3EC9-FICuS-01-85','3D7CF2FB170A3EC9-FICTS-01-64','3D7CF2FB170A3EC9-uuuuu-01-34','InChI=1S/C6H13NO3/c7-5(6(9)10)3-1-2-4-8/h5,8H,1-4,7H2,(H,9,10)','InChIKey=OLUWXTFAPJJWPL-UHFFFAOYSA-N','NC(CCCCO)C(=O)O','1'),
	(137115,1,0,'7274-88-6','Consistent with Molecular Formula','C6H15ClN2O2',182.6497,'D-Lysine hydrochloride\nD-Lysine, hydrochloride\nLysine, hydrochloride, D-\nLysine, monohydrochloride, D-\nWLN: Z4YZVQ &QH -D\nD-Lysine, monohydrochloride','D19473ADAFFE93FC-FICuS-01-9F','D19473ADAFFE93FC-FICTS-01-7E','D168D44890734AB2-uuuuu-01-F9','InChI=1S/C6H14N2O2.ClH/c7-4-2-1-3-5(8)6(9)10;/h5H,1-4,7-8H2,(H,9,10);1H','InChIKey=BVHLGVCQOALMSV-UHFFFAOYSA-N','Cl.NCCCCC(N)C(=O)O','1'),
	(137116,2,0,'80-68-2','Consistent with Molecular Formula','C4H9NO3',119.12,'DL-2-Amino-3-hydroxybutanoic acid\nDL-Threonine\nThreonine, DL-','34858EEC9EE53AAD-FICuS-01-91','34858EEC9EE53AAD-FICTS-01-70','34858EEC9EE53AAD-uuuuu-01-40','InChI=1S/C4H9NO3/c1-2(6)3(5)4(7)8/h2-3,6H,5H2,1H3,(H,7,8)','InChIKey=AYFVYJQAPQTCCC-UHFFFAOYSA-N','CC(O)C(N)C(=O)O','1'),
	(137117,1,0,'2935-35-5','Consistent with Molecular Formula','C8H9NO2',151.1646,'L-Phenylglycine\nL-2-Phenylglycine\nL-(+)-2-Phenylglycine\nL-.alpha.-Phenylglycine\nL-(+)-.alpha.-Aminophenylacetic acid\nBenzeneacetic acid, .alpha.-amino-, (S)-\nGlycine, 2-phenyl-, L-','E0173D13F0E68B39-FICuS-01-56','E0173D13F0E68B39-FICTS-01-35','E0173D13F0E68B39-uuuuu-01-05','InChI=1S/C8H9NO2/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5,7H,9H2,(H,10,11)','InChIKey=ZGUNAGUHMKGQNY-UHFFFAOYSA-N','NC(C(=O)O)c1ccccc1','1'),
	(137118,2,0,'3303-46-6','Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'1273697DBB84B0A1-FICuS-01-52','1273697DBB84B0A1-FICTS-01-31','1273697DBB84B0A1-uuuuu-01-01','InChI=1S/C8H16N2O3/c1-4(2)6(8(12)13)10-7(11)5(3)9/h4-6H,9H2,1-3H3,(H,10,11)(H,12,13)','InChIKey=LIWMQSWFLXEGMA-UHFFFAOYSA-N','CC(N)C(=O)NC(C(=O)O)C(C)C','1'),
	(137119,1,0,'42406-77-9','Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'705F3437B9A1F0D3-FICuS-01-54','705F3437B9A1F0D3-FICTS-01-33','705F3437B9A1F0D3-uuuuu-01-03','InChI=1S/C16H17NO3/c17-15(10-12-6-8-14(18)9-7-12)16(19)20-11-13-4-2-1-3-5-13/h1-9,15,18H,10-11,17H2','InChIKey=BVCTWRNVKLXEQC-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1)C(=O)OCc1ccccc1','1'),
	(137120,2,0,NULL,'Consistent with Molecular Formula','C6H10ClNO3',179.6029,NULL,'3CC425B5C8492A0E-FICuS-01-62','3CC425B5C8492A0E-FICTS-01-41','3CC425B5C8492A0E-uuuuu-01-11','InChI=1S/C6H10ClNO3/c1-3(7)5(9)8-4(2)6(10)11/h3-4H,1-2H3,(H,8,9)(H,10,11)','InChIKey=VXTWZWDXXNFHJH-UHFFFAOYSA-N','CC(Cl)C(=O)NC(C)C(=O)O','1'),
	(137121,0,0,'1432-45-7','Consistent with Molecular Formula','C5H7NO2',113.1158,NULL,'96D82929754FE0AC-FICuS-01-67','96D82929754FE0AC-FICTS-01-46','96D82929754FE0AC-uuuuu-01-16','InChI=1S/C5H7NO2/c1-3-5(8)6-4(2)7/h3H,1H2,2H3,(H,6,7,8)','InChIKey=RUSRUYULUAYXIP-UHFFFAOYSA-N','C=CC(=O)NC(C)=O',NULL),
	(137122,1,0,'6027-21-0','Consistent with Molecular Formula','C4H9NO3',119.12,'D-Homoserine','A5B37897BCBCAF04-FICuS-01-86','A5B37897BCBCAF04-FICTS-01-65','A5B37897BCBCAF04-uuuuu-01-35','InChI=1S/C4H9NO3/c5-3(1-2-6)4(7)8/h3,6H,1-2,5H2,(H,7,8)','InChIKey=UKAUYVFTDYCKQA-UHFFFAOYSA-N','NC(CCO)C(=O)O','1'),
	(137123,2,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'CAD06FECE5F285AF-FICuS-01-A9','CAD06FECE5F285AF-FICTS-01-88','CAD06FECE5F285AF-uuuuu-01-58','InChI=1S/C13H19NO2/c1-3-10(2)12(14)13(15)16-9-11-7-5-4-6-8-11/h4-8,10,12H,3,9,14H2,1-2H3','InChIKey=TZPOCDBWQWIDSX-UHFFFAOYSA-N','CCC(C)C(N)C(=O)OCc1ccccc1','1'),
	(137124,1,0,NULL,'Consistent with Molecular Formula','C6H10ClNO3',179.6029,NULL,'D8C84B3BB8A200F2-FICuS-01-6E','D8C84B3BB8A200F2-FICTS-01-4D','D8C84B3BB8A200F2-uuuuu-01-1D','InChI=1S/C6H10ClNO3/c1-2-4(6(10)11)8-5(9)3-7/h4H,2-3H2,1H3,(H,8,9)(H,10,11)','InChIKey=CLYGVTIFEIIGIX-UHFFFAOYSA-N','CCC(NC(=O)CCl)C(=O)O','1'),
	(137125,1,0,'617-65-2','Consistent with Molecular Formula','C5H9NO4',147.1304,'DL-Glutamic acid\nGlutamic acid, DL-','25DB51B8EB008103-FICuS-01-47','25DB51B8EB008103-FICTS-01-26','25DB51B8EB008103-uuuuu-01-F6','InChI=1S/C5H9NO4/c6-3(5(9)10)1-2-4(7)8/h3H,1-2,6H2,(H,7,8)(H,9,10)','InChIKey=WHUUTDBJXJRKMK-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)O','1'),
	(137126,2,0,'13204-98-3','Consistent with Molecular Formula','C6H15ClN2O3',198.6491,'Lysine, 5-hydroxy-, monohydrochloride\nHexanoic acid, 2-amino-4-(hydroxyamino)-, monohydrochloride, (.+-.)-\nDL-Lysine, 5-hydroxy-, monohydrochloride\nLysine, 5-hydroxy-, monohydrochloride, DL-','3892FDAFD660FE3F-FICuS-01-92','3892FDAFD660FE3F-FICTS-01-71','386E5A4AE9ED2771-uuuuu-01-1F','InChI=1S/C6H14N2O3.ClH/c7-3-4(9)1-2-5(8)6(10)11;/h4-5,9H,1-3,7-8H2,(H,10,11);1H','InChIKey=MJXVOTKVFFAZQJ-UHFFFAOYSA-N','Cl.NCC(O)CCC(N)C(=O)O','1'),
	(137127,4,0,NULL,'Consistent with Molecular Formula','C6H14?CaO12P2',380.1969,NULL,'D8EBEA554B8FD8C8-FICuS-01-A5','D8EBEA554B8FD8C8-FICTS-01-84','D8EBEA554B8FD8C8-uuuuu-01-54','InChI=1S/C6H14O12P2.Ca/c7-4-3(1-16-19(10,11)12)18-6(9,5(4)8)2-17-20(13,14)15;/h3-5,7-9H,1-2H2,(H2,10,11,12)(H2,13,14,15);/q;+2','InChIKey=BXWMLMSHFJYJOT-UHFFFAOYSA-N','*.O=P(O)(O)OCC1OC(O)(COP(=O)(O)O)C(O)C1O.[Ca+2]','1'),
	(137128,2,0,'49761-17-3','Consistent with Molecular Formula','C5H9NO3',131.131,NULL,'7A00F43C91C87D52-FICuS-01-56','7A00F43C91C87D52-FICTS-01-35','7A00F43C91C87D52-uuuuu-01-05','InChI=1S/C5H9NO3/c7-3-1-4(5(8)9)6-2-3/h3-4,6-7H,1-2H2,(H,8,9)','InChIKey=PMMYEEVYMWASQN-UHFFFAOYSA-N','O=C(O)C1CC(O)CN1','1'),
	(137129,2,0,NULL,'Consistent with Molecular Formula','C8H15N3O5S2',297.3436,NULL,'9CC81B2DF1112B8D-FICuS-01-70','9CC81B2DF1112B8D-FICTS-01-4F','9CC81B2DF1112B8D-uuuuu-01-1F','InChI=1S/C8H15N3O5S2/c9-1-6(12)11-5(8(15)16)3-18-17-2-4(10)7(13)14/h4-5H,1-3,9-10H2,(H,11,12)(H,13,14)(H,15,16)','InChIKey=HLYHQXXEXCEMQD-UHFFFAOYSA-N','NCC(=O)NC(CSSCC(N)C(=O)O)C(=O)O','1'),
	(137130,2,0,'3157-41-3','Consistent with Molecular Formula','C5H9NO5',163.1298,NULL,'E96BD49D52AC2AAF-FICuS-01-97','B9BD1233CE5484DF-FICTS-01-57','E96BD49D52AC2AAF-uuuuu-01-46','InChI=1S/C5H9NO5/c6-2(4(8)9)1-3(7)5(10)11/h2-3,7H,1,6H2,(H,8,9)(H,10,11)','InChIKey=HBDWQSHEVMSFGY-UHFFFAOYSA-N','NC(CC(O)C(=O)O)C(=O)O','1'),
	(137131,2,0,NULL,'Consistent with Molecular Formula','C11H24ClN3O3',281.7819,NULL,'49A2BB73FFBF1361-FICuS-01-74','49A2BB73FFBF1361-FICTS-01-53','495E1C96C032CA2F-uuuuu-01-14','InChI=1S/C11H23N3O3.ClH/c1-7(2)9(13)10(15)14-6-4-3-5-8(12)11(16)17;/h7-9H,3-6,12-13H2,1-2H3,(H,14,15)(H,16,17);1H','InChIKey=DVMUKMMNQNOKOR-UHFFFAOYSA-N','CC(C)C(N)C(=O)NCCCCC(N)C(=O)O.Cl','1'),
	(137132,0,0,NULL,'Consistent with Molecular Formula','C7H12N2O3',172.1834,NULL,'A9231920FA964870-FICuS-01-3B','A9231920FA964870-FICTS-01-1A','A9231920FA964870-uuuuu-01-EA','InChI=1S/C7H12N2O3/c10-6(11)5-8-7(12)9-3-1-2-4-9/h1-5H2,(H,8,12)(H,10,11)','InChIKey=XEFADMITQSJCKI-UHFFFAOYSA-N','O=C(O)CNC(=O)N1CCCC1',NULL),
	(137133,2,0,'56614-13-2','Consistent with Molecular Formula','C5H9NO5',163.1298,NULL,'E96BD49D52AC2AAF-FICuS-01-97','B9BD1233CE5484DF-FICTS-01-57','E96BD49D52AC2AAF-uuuuu-01-46','InChI=1S/C5H9NO5/c6-2(4(8)9)1-3(7)5(10)11/h2-3,7H,1,6H2,(H,8,9)(H,10,11)','InChIKey=HBDWQSHEVMSFGY-UHFFFAOYSA-N','NC(CC(O)C(=O)O)C(=O)O','1'),
	(137134,2,0,NULL,'Consistent with Molecular Formula','C11H23N3O3',245.321,NULL,'DBCF77B141AAB3A4-FICuS-01-88','DBCF77B141AAB3A4-FICTS-01-67','DBCF77B141AAB3A4-uuuuu-01-37','InChI=1S/C11H23N3O3/c1-7(2)9(14)11(16)17-10(15)8(13)5-3-4-6-12/h7-9H,3-6,12-14H2,1-2H3','InChIKey=QLBGTVQJMGDMCR-UHFFFAOYSA-N','CC(C)C(N)C(=O)OC(=O)C(N)CCCCN','1'),
	(137135,1,0,NULL,'Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'17C12DDAD937CA93-FICuS-01-75','17C12DDAD937CA93-FICTS-01-54','17C12DDAD937CA93-uuuuu-01-24','InChI=1S/C8H15NO3/c1-5(2)4-7(8(11)12)9-6(3)10/h5,7H,4H2,1-3H3,(H,9,10)(H,11,12)','InChIKey=WXNXCEHXYPACJF-UHFFFAOYSA-N','CC(=O)NC(CC(C)C)C(=O)O','1'),
	(137136,1,0,'65414-73-5','Consistent with Molecular Formula','C3H9ClN2O2',140.5693,NULL,'ED30F46492DFDFA0-FICuS-01-87','ED30F46492DFDFA0-FICTS-01-66','EDCC5381AD5206EE-uuuuu-01-32','InChI=1S/C3H8N2O2.ClH/c4-2(1-6)3(5)7;/h2,6H,1,4H2,(H2,5,7);1H','InChIKey=VURWDDZIWBGXCK-UHFFFAOYSA-N','Cl.NC(=O)C(N)CO','1'),
	(137137,1,0,'1999-38-8','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'5F4FD1C7F0C419E5-FICuS-01-7C','5F4FD1C7F0C419E5-FICTS-01-5B','5F4FD1C7F0C419E5-uuuuu-01-2B','InChI=1S/C7H14N2O3/c1-2-3-5(7(11)12)9-6(10)4-8/h5H,2-4,8H2,1H3,(H,9,10)(H,11,12)','InChIKey=JXIQKLAZYWZTRA-UHFFFAOYSA-N','CCCC(NC(=O)CN)C(=O)O','1'),
	(137138,1,0,'19257-03-5','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'5F4FD1C7F0C419E5-FICuS-01-7C','5F4FD1C7F0C419E5-FICTS-01-5B','5F4FD1C7F0C419E5-uuuuu-01-2B','InChI=1S/C7H14N2O3/c1-2-3-5(7(11)12)9-6(10)4-8/h5H,2-4,8H2,1H3,(H,9,10)(H,11,12)','InChIKey=JXIQKLAZYWZTRA-UHFFFAOYSA-N','CCCC(NC(=O)CN)C(=O)O','1'),
	(137139,1,0,'56-41-7','Consistent with Molecular Formula','C3H7NO2',89.0938,'(S)-Alanine\nL(+)-Alanine\n.alpha.-Alanine\nL-.alpha.-Alanine\nL-2-Aminopropionic acid\nL-2-Aminopropanoic acid\nPropanoic acid, 2-amino-\n.alpha.-Aminopropionic acid\nL-.alpha.-Aminopropionic acid\nPropanoic acid, 2-amino-, (S)-\nL-Alanine\nAlanine, L-\nAlanine','180C6D4F50E436E3-FICuS-01-56','180C6D4F50E436E3-FICTS-01-35','180C6D4F50E436E3-uuuuu-01-05','InChI=1S/C3H7NO2/c1-2(4)3(5)6/h2H,4H2,1H3,(H,5,6)','InChIKey=QNAYBMKLOCPYGJ-UHFFFAOYSA-N','CC(N)C(=O)O','1'),
	(137140,1,0,'1188-21-2','Consistent with Molecular Formula','C8H15NO3',173.2114,'N-Acetylleucine\nAcetyl-L-leucine\nN-Acetyl-L-leucine\nL-Leucine, N-acetyl-\nLeucine, N-acetyl-, L-','17C12DDAD937CA93-FICuS-01-75','17C12DDAD937CA93-FICTS-01-54','17C12DDAD937CA93-uuuuu-01-24','InChI=1S/C8H15NO3/c1-5(2)4-7(8(11)12)9-6(3)10/h5,7H,4H2,1-3H3,(H,9,10)(H,11,12)','InChIKey=WXNXCEHXYPACJF-UHFFFAOYSA-N','CC(=O)NC(CC(C)C)C(=O)O','1'),
	(137141,1,0,NULL,'Consistent with Molecular Formula','C5H7NO4',145.1146,NULL,'B1DE7746865EA293-FICuS-01-62','B1DE7746865EA293-FICTS-01-41','B1DE7746865EA293-uuuuu-01-11','InChI=1S/C5H7NO4/c1-5(3(7)8)2-10-4(9)6-5/h2H2,1H3,(H,6,9)(H,7,8)','InChIKey=UTUCVJYDXFKAKO-UHFFFAOYSA-N','CC1(C(=O)O)COC(=O)N1','1'),
	(137142,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O',208.6469,NULL,'86471B9C7F277DD2-FICuS-01-66','86471B9C7F277DD2-FICTS-01-45','86471B9C7F277DD2-uuuuu-01-15','InChI=1S/C10H9ClN2O/c1-13-7-6-12-10(13)14-9-4-2-8(11)3-5-9/h2-7H,1H3','InChIKey=GXJDXJRXOIVZJN-UHFFFAOYSA-N','Cn1ccnc1Oc1ccc(Cl)cc1',NULL),
	(137143,0,0,'1003-40-3','Consistent with Molecular Formula','C5H7ClN2',130.5767,'4-Pyridinamine, monohydrochloride','D42AEC8C52F24346-FICuS-01-65','D42AEC8C52F24346-FICTS-01-44','D4D64B696D7F9A08-uuuuu-01-26','InChI=1S/C5H6N2.ClH/c6-5-1-3-7-4-2-5;/h1-4H,(H2,6,7);1H','InChIKey=CBFZWGRQXZYRRR-UHFFFAOYSA-N','Cl.Nc1ccncc1',NULL),
	(137144,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN2O',214.6943,NULL,'BD1504347AF6ECAA-FICuS-01-7C','BD1504347AF6ECAA-FICTS-01-5B','BDE9A3D1457B35E4-uuuuu-01-26','InChI=1S/C10H14N2O.ClH/c1-10(2,3)9(13)12-8-4-6-11-7-5-8;/h4-7H,1-3H3,(H,11,12,13);1H','InChIKey=HWSYGPFZODHTIW-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccncc1.Cl',NULL),
	(137145,1,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O',276.7651,NULL,'A0ED4D529C370367-FICuS-01-56','A0ED4D529C370367-FICTS-01-35','A011EAB7A3BADA29-uuuuu-01-2F','InChI=1S/C15H16N2O.ClH/c1-2-14(12-6-4-3-5-7-12)15(18)17-13-8-10-16-11-9-13;/h3-11,14H,2H2,1H3,(H,16,17,18);1H','InChIKey=NNLNEUPZIYDLDN-UHFFFAOYSA-N','CCC(C(=O)Nc1ccncc1)c1ccccc1.Cl','1'),
	(137146,0,0,NULL,'Consistent with Molecular Formula','C13H22ClNO',243.7759,NULL,'DCFAE85F3D064B88-FICuS-01-90','DCFAE85F3D064B88-FICTS-01-6F','FE8FBBF5A194612E-uuuuu-01-3B','InChI=1S/C13H22NO.ClH/c15-13-9-4-2-1-3-6-10-14-11-7-5-8-12-14;/h5,7-8,11-12,15H,1-4,6,9-10,13H2;1H/q+1;/p-1','InChIKey=WFCQJSZITXBQLN-UHFFFAOYSA-M','OCCCCCCCC[n+]1ccccc1.[Cl-]',NULL),
	(137147,0,0,NULL,'Consistent with Molecular Formula','C16H28ClNO',285.8563,NULL,'D613324491462AF0-FICuS-01-2F','D613324491462AF0-FICTS-01-0E','F46661EE0DD40056-uuuuu-01-04','InChI=1S/C16H28NO.ClH/c1-16-10-13-17(14-11-16)12-8-6-4-2-3-5-7-9-15-18;/h10-11,13-14,18H,2-9,12,15H2,1H3;1H/q+1;/p-1','InChIKey=ZXGLQNLQXLYMGK-UHFFFAOYSA-M','Cc1cc[n+](CCCCCCCCCCO)cc1.[Cl-]',NULL),
	(137148,0,0,'17140-24-8','Consistent with Molecular Formula','C19H32N2O3S',368.5334,'1,2-Benzisothiazol-3(2H)-one, 1,1-dioxide, compd. with 1-dodecanamine (1:1)\n1,2-Benzisothiazolin-3-one, 1,1-dioxide, compd. with dodecylamine (1:1)','1ADECEBC8F22C170-FICuS-01-8C','1ADECEBC8F22C170-FICTS-01-6B','C5ADF36739C52FCA-uuuuu-01-39','InChI=1S/C12H27N.C7H5NO3S/c1-2-3-4-5-6-7-8-9-10-11-12-13;9-7-5-3-1-2-4-6(5)12(10,11)8-7/h2-13H2,1H3;1-4H,(H,8,9)','InChIKey=SDGNZFWKQHYOQW-UHFFFAOYSA-N','CCCCCCCCCCCCN.O=C1NS(=O)(=O)c2ccccc21',NULL),
	(137149,0,0,NULL,'Consistent with Molecular Formula','C17H30ClNO',299.8831,NULL,'0DF1C57BB96C16BA-FICuS-01-81','0DF1C57BB96C16BA-FICTS-01-60','2F8496D125FE3C1C-uuuuu-01-1A','InChI=1S/C17H30NO.ClH/c19-17-13-8-6-4-2-1-3-5-7-10-14-18-15-11-9-12-16-18;/h9,11-12,15-16,19H,1-8,10,13-14,17H2;1H/q+1;/p-1','InChIKey=WWAFQCJVWKKKOL-UHFFFAOYSA-M','OCCCCCCCCCCCC[n+]1ccccc1.[Cl-]',NULL),
	(137150,0,0,NULL,'Consistent with Molecular Formula','C24H36ClNO',390.0075,NULL,'720C3C2CA1FD7A8D-FICuS-01-7E','720C3C2CA1FD7A8D-FICTS-01-5D','50796F863D6F502B-uuuuu-01-01','InChI=1S/C24H36NO.ClH/c26-21-13-8-6-4-2-1-3-5-7-12-18-25-19-16-24(17-20-25)22-23-14-10-9-11-15-23;/h9-11,14-17,19-20,26H,1-8,12-13,18,21-22H2;1H/q+1;/p-1','InChIKey=FNLCOFMFQANHBF-UHFFFAOYSA-M','OCCCCCCCCCCCC[n+]1ccc(Cc2ccccc2)cc1.[Cl-]',NULL),
	(137151,0,0,NULL,'Consistent with Molecular Formula','C15H26ClNO',271.8295,NULL,'0BF7A6FB9F03C548-FICuS-01-7B','0BF7A6FB9F03C548-FICTS-01-5A','2982F5510391EFEE-uuuuu-01-0E','InChI=1S/C15H26NO.ClH/c1-15-9-12-16(13-10-15)11-7-5-3-2-4-6-8-14-17;/h9-10,12-13,17H,2-8,11,14H2,1H3;1H/q+1;/p-1','InChIKey=HXTWJEYTLWFCQZ-UHFFFAOYSA-M','Cc1cc[n+](CCCCCCCCCO)cc1.[Cl-]',NULL),
	(137152,0,0,'4910-32-1','Consistent with Molecular Formula','C13H11NOS',229.296,'Carbamothioic acid, phenyl-, S-phenyl ester','D7536077A47F246F-FICuS-01-52','D7536077A47F246F-FICTS-01-31','D7536077A47F246F-uuuuu-01-01','InChI=1S/C13H11NOS/c15-13(14-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12/h1-10H,(H,14,15)','InChIKey=UYPBGBOVAQEVJH-UHFFFAOYSA-N','O=C(Nc1ccccc1)Sc1ccccc1',NULL),
	(137153,0,0,'72024-41-0','Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'15E663FBBEEAA515-FICuS-01-82','15E663FBBEEAA515-FICTS-01-61','15E663FBBEEAA515-uuuuu-01-31','InChI=1S/C14H13NOS/c16-14(17-13-9-5-2-6-10-13)15-11-12-7-3-1-4-8-12/h1-10H,11H2,(H,15,16)','InChIKey=XOMBNXRPHRHRSA-UHFFFAOYSA-N','O=C(NCc1ccccc1)Sc1ccccc1',NULL),
	(137154,0,0,NULL,'Consistent with Molecular Formula','C23H34BrNO',420.4317,NULL,'399C89B93A6DCE89-FICuS-01-82','399C89B93A6DCE89-FICTS-01-61','F4D1A3D068E194DC-uuuuu-01-25','InChI=1S/C23H34NO.BrH/c25-20-14-7-5-3-1-2-4-6-12-18-24-19-13-11-17-23(24)21-22-15-9-8-10-16-22;/h8-11,13,15-17,19,25H,1-7,12,14,18,20-21H2;1H/q+1;/p-1','InChIKey=RHNAKIYORNCYLB-UHFFFAOYSA-M','OCCCCCCCCCCC[n+]1ccccc1Cc1ccccc1.[Br-]',NULL),
	(137155,0,0,NULL,'Consistent with Molecular Formula','C17H30ClNO',299.8831,NULL,'145E2C22D533A80C-FICuS-01-4A','145E2C22D533A80C-FICTS-01-29','362B7F8849A182AA-uuuuu-01-0B','InChI=1S/C17H30NO.ClH/c1-16-11-13-18(15-17(16)2)12-9-7-5-3-4-6-8-10-14-19;/h11,13,15,19H,3-10,12,14H2,1-2H3;1H/q+1;/p-1','InChIKey=FNHIZZBFUIOGLJ-UHFFFAOYSA-M','Cc1cc[n+](CCCCCCCCCCO)cc1C.[Cl-]',NULL),
	(137156,0,0,NULL,'Consistent with Molecular Formula','C13H11NO2S',245.2954,NULL,'5DF2883A8AFB7178-FICuS-01-74','5DF2883A8AFB7178-FICTS-01-53','5DF2883A8AFB7178-uuuuu-01-23','InChI=1S/C13H11NO2S/c15-11-8-6-10(7-9-11)14-13(16)17-12-4-2-1-3-5-12/h1-9,15H,(H,14,16)','InChIKey=QCTYJAJAHPETFL-UHFFFAOYSA-N','O=C(Nc1ccc(O)cc1)Sc1ccccc1',NULL),
	(137157,0,0,'4231-55-4','Consistent with Molecular Formula','C12H9N3O',211.2226,NULL,'44E19B7B099201F0-FICuS-01-44','44E19B7B099201F0-FICTS-01-23','D7BD2593A8CBFB5C-uuuuu-01-48','InChI=1S/C12H9N3O/c16-12-13-15(10-6-2-1-3-7-10)11-8-4-5-9-14(11)12/h1-9H','InChIKey=WQJQXQWRNUNYNC-UHFFFAOYSA-N','O=c1[n-]n(-c2ccccc2)c2cccc[n+]12',NULL),
	(137158,1,0,'4309-82-4','Consistent with Molecular Formula','C6H11NO3S',177.2178,NULL,'6B06BDAA601D26BF-FICuS-01-78','6B06BDAA601D26BF-FICTS-01-57','6B06BDAA601D26BF-uuuuu-01-27','InChI=1S/C6H11NO3S/c1-11-3-2-5(6(9)10)7-4-8/h4-5H,2-3H2,1H3,(H,7,8)(H,9,10)','InChIKey=PYUSHNKNPOHWEZ-UHFFFAOYSA-N','CSCCC(NC=O)C(=O)O','1'),
	(137159,0,0,NULL,'Consistent with Molecular Formula','C12H20ClN3',241.7631,NULL,'4253479609527B88-FICuS-01-28','4253479609527B88-FICTS-01-07','42AFE07336DFA2C6-uuuuu-01-21','InChI=1S/C12H19N3.ClH/c1-8(2)14-12(13)15-11-7-5-6-9(3)10(11)4;/h5-8H,1-4H3,(H3,13,14,15);1H','InChIKey=DNMLMKXFWROVHM-UHFFFAOYSA-N','Cc1cccc(NC(=N)NC(C)C)c1C.Cl',NULL),
	(137160,0,0,NULL,'Consistent with Molecular Formula','C12H20ClN3',241.7631,NULL,'824B8C57D03DA9DB-FICuS-01-79','824B8C57D03DA9DB-FICTS-01-58','82B72BB2EFB07095-uuuuu-01-13','InChI=1S/C12H19N3.ClH/c1-8(2)14-12(13)15-11-9(3)6-5-7-10(11)4;/h5-8H,1-4H3,(H3,13,14,15);1H','InChIKey=KQAJMNSJPQZEGE-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=N)NC(C)C.Cl',NULL),
	(137161,0,1,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'0DF495A4045F633F-FICuS-01-59','0DF495A4045F633F-FICTS-01-38','0DF495A4045F633F-uuuuu-01-08','InChI=1S/C13H15NO4/c1-14(10-7-5-4-6-8-10)11(13(16)18-3)9-12(15)17-2/h4-9H,1-3H3','InChIKey=MKZNTKZQCZRCQA-UHFFFAOYSA-N','COC(=O)/C=C(\\C(=O)OC)N(C)c1ccccc1','1'),
	(137162,1,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C9H15?2N3O5S',277.2946,NULL,'D58AFB40E19206BF-FICuS-01-74','D58AFB40E19206BF-FICTS-01-53','D58AFB40E19206BF-uuuuu-01-23','InChI=1S/C9H13N3O.H2O4S/c10-9(11)12-6-8(13)7-4-2-1-3-5-7;1-5(2,3)4/h1-5,8,13H,6H2,(H4,10,11,12);(H2,1,2,3,4)','InChIKey=PLCVEDSEVFHRMJ-UHFFFAOYSA-N','*.*.N=C(N)NCC(O)c1ccccc1.O=S(=O)(O)O','1'),
	(137163,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C9H14?ClN3O4S',295.7403,NULL,'A95141936813E9C3-FICuS-01-3E','A95141936813E9C3-FICTS-01-1D','A95141936813E9C3-uuuuu-01-ED','InChI=1S/C9H12ClN3.H2O4S/c10-8-3-1-7(2-4-8)5-6-13-9(11)12;1-5(2,3)4/h1-4H,5-6H2,(H4,11,12,13);(H2,1,2,3,4)','InChIKey=KILXBOCAPRGWHV-UHFFFAOYSA-N','*.N=C(N)NCCc1ccc(Cl)cc1.O=S(=O)(O)O',NULL),
	(137164,0,1,'56983-64-3','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'46F44701FE5A8972-FICuS-01-52','F7740859446C5B21-FICTS-01-1F','46F44701FE5A8972-uuuuu-01-01','InChI=1S/C16H15NO4/c1-20-15(18)10-14(16(19)21-2)17-13-9-5-7-11-6-3-4-8-12(11)13/h3-10,17H,1-2H3','InChIKey=ZZWPMWHEHQYQTR-UHFFFAOYSA-N','COC(=O)/C=C(/Nc1cccc2ccccc12)C(=O)OC','1'),
	(137165,0,0,'18354-85-3','Consistent with Molecular Formula','C10H16ClN',185.6961,NULL,'FDF0A9BFAB59BBB2-FICuS-01-B2','FDF0A9BFAB59BBB2-FICTS-01-91','FD0C0E5A94D462FC-uuuuu-01-34','InChI=1S/C10H15N.ClH/c1-9(2)11-8-10-6-4-3-5-7-10;/h3-7,9,11H,8H2,1-2H3;1H','InChIKey=PEIJPMBOGRPKQJ-UHFFFAOYSA-N','CC(C)NCc1ccccc1.Cl',NULL),
	(137166,1,0,NULL,'Consistent with Molecular Formula','C13H20ClN',225.7607,NULL,'6BFB233C54C29CD3-FICuS-01-73','6BFB233C54C29CD3-FICTS-01-52','6B0784D96B4F459D-uuuuu-01-16','InChI=1S/C13H19N.ClH/c1-11(12-7-3-2-4-8-12)14-13-9-5-6-10-13;/h2-4,7-8,11,13-14H,5-6,9-10H2,1H3;1H','InChIKey=UIHIXAPMMMJIEM-UHFFFAOYSA-N','CC(NC1CCCC1)c1ccccc1.Cl','1'),
	(137167,1,0,'91524-52-6','Consistent with Molecular Formula','C14H22ClN',239.7875,NULL,'A8DCA5AF8CF92F17-FICuS-01-9E','A8DCA5AF8CF92F17-FICTS-01-7D','A820024AB374F659-uuuuu-01-F2','InChI=1S/C14H21N.ClH/c1-12(13-8-4-2-5-9-13)15-14-10-6-3-7-11-14;/h2,4-5,8-9,12,14-15H,3,6-7,10-11H2,1H3;1H','InChIKey=XMFZUZSSZIYEIF-UHFFFAOYSA-N','CC(NC1CCCCC1)c1ccccc1.Cl','1'),
	(137168,1,0,'77899-51-5','Consistent with Molecular Formula','C14H28ClN',245.8349,NULL,'B28FD94AC7533819-FICuS-01-62','B28FD94AC7533819-FICTS-01-41','B2737EAFF8DEE157-uuuuu-01-40','InChI=1S/C14H27N.ClH/c1-12(13-8-4-2-5-9-13)15-14-10-6-3-7-11-14;/h12-15H,2-11H2,1H3;1H','InChIKey=ACLMKUULQCTGOG-UHFFFAOYSA-N','CC(NC1CCCCC1)C1CCCCC1.Cl','1'),
	(137169,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'B394EF8E829B7A5E-FICuS-01-88','B394EF8E829B7A5E-FICTS-01-67','B368486BBD16A310-uuuuu-01-FF','InChI=1S/C13H17NO.ClH/c15-13(11-6-2-1-3-7-11)10-14-12-8-4-5-9-12;/h1-3,6-7,12,14H,4-5,8-10H2;1H','InChIKey=WYXGOOLUCNIGOV-UHFFFAOYSA-N','Cl.O=C(CNC1CCCC1)c1ccccc1',NULL),
	(137170,0,0,'36150-56-8','Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'CCAEE03C2DF0029C-FICuS-01-88','CCAEE03C2DF0029C-FICTS-01-67','CC5247D9127DDBD2-uuuuu-01-25','InChI=1S/C14H19NO.ClH/c16-14(12-7-3-1-4-8-12)11-15-13-9-5-2-6-10-13;/h1,3-4,7-8,13,15H,2,5-6,9-11H2;1H','InChIKey=FLXMVUISEIJRAU-UHFFFAOYSA-N','Cl.O=C(CNC1CCCCC1)c1ccccc1',NULL),
	(137171,1,0,NULL,'Consistent with Molecular Formula','C11H12ClNO2S',257.7343,NULL,'030018B510B20641-FICuS-01-0A','030018B510B20641-FICTS-01-E9','03FCBF502F3FDF0F-uuuuu-01-40','InChI=1S/C11H11NO2S.ClH/c12-9(11(13)14)5-7-6-15-10-4-2-1-3-8(7)10;/h1-4,6,9H,5,12H2,(H,13,14);1H','InChIKey=BWHHPPCCBSKMGN-UHFFFAOYSA-N','Cl.NC(Cc1csc2ccccc12)C(=O)O','1'),
	(137172,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'49431C1420F8E88F-FICuS-01-4F','49431C1420F8E88F-FICTS-01-2E','49BFBBF11F7531C1-uuuuu-01-21','InChI=1S/C14H19NO2.ClH/c16-13-8-6-11(7-9-13)14(17)10-15-12-4-2-1-3-5-12;/h6-9,12,15-16H,1-5,10H2;1H','InChIKey=RQDGKXUOERNOKG-UHFFFAOYSA-N','Cl.O=C(CNC1CCCCC1)c1ccc(O)cc1',NULL),
	(137173,0,0,NULL,'Consistent with Molecular Formula','C16H24ClNO',281.8247,NULL,'EAA2DE4F892819FC-FICuS-01-91','EAA2DE4F892819FC-FICTS-01-70','EA5E79AAB6A5C0B2-uuuuu-01-3D','InChI=1S/C16H23NO.ClH/c18-16(14-9-5-4-6-10-14)13-17-15-11-7-2-1-3-8-12-15;/h4-6,9-10,15,17H,1-3,7-8,11-13H2;1H','InChIKey=IAEOJGIBARVKKH-UHFFFAOYSA-N','Cl.O=C(CNC1CCCCCCC1)c1ccccc1',NULL),
	(137174,0,0,NULL,'Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'DCC295DDEBAF3084-FICuS-01-96','DCC295DDEBAF3084-FICTS-01-75','DC3E3238D422E9CA-uuuuu-01-23','InChI=1S/C11H15NO2.ClH/c1-8(2)12-7-11(14)9-4-3-5-10(13)6-9;/h3-6,8,12-13H,7H2,1-2H3;1H','InChIKey=MEZGOZGFDWLDAC-UHFFFAOYSA-N','CC(C)NCC(=O)c1cccc(O)c1.Cl',NULL),
	(137175,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'8C310B043D1B7782-FICuS-01-3E','8C310B043D1B7782-FICTS-01-1D','8CCDACE10296AECC-uuuuu-01-4F','InChI=1S/C14H19NO2.ClH/c16-13-8-4-5-11(9-13)14(17)10-15-12-6-2-1-3-7-12;/h4-5,8-9,12,15-16H,1-3,6-7,10H2;1H','InChIKey=FWYWSFZUMIHZPP-UHFFFAOYSA-N','Cl.O=C(CNC1CCCCC1)c1cccc(O)c1',NULL),
	(137176,0,0,NULL,'Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'A3C7F25C39884C7A-FICuS-01-70','A3C7F25C39884C7A-FICTS-01-4F','A33B55B906059534-uuuuu-01-E4','InChI=1S/C16H23NO2.ClH/c18-15-10-8-13(9-11-15)16(19)12-17-14-6-4-2-1-3-5-7-14;/h8-11,14,17-18H,1-7,12H2;1H','InChIKey=FYHCZZZSBJUKDD-UHFFFAOYSA-N','Cl.O=C(CNC1CCCCCCC1)c1ccc(O)cc1',NULL),
	(137177,0,0,NULL,'Consistent with Molecular Formula','C12H12ClNO2S',269.7453,NULL,'1E433B305D9B2751-FICuS-01-3F','1E433B305D9B2751-FICTS-01-1E','1EBF9CD56216FE1F-uuuuu-01-3A','InChI=1S/C12H11NO2S.ClH/c14-12(15)13-6-5-9-8-3-1-2-4-10(8)16-11(9)7-13;/h1-4H,5-7H2,(H,14,15);1H','InChIKey=XLRPTUIDYUYJCS-UHFFFAOYSA-N','Cl.O=C(O)N1CCc2c(sc3ccccc23)C1',NULL),
	(137178,1,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'998B1E8AC89FF717-FICuS-01-81','998B1E8AC89FF717-FICTS-01-60','9977B96FF7122E59-uuuuu-01-12','InChI=1S/C14H21NO2.ClH/c16-13-8-4-5-11(9-13)14(17)10-15-12-6-2-1-3-7-12;/h4-5,8-9,12,14-17H,1-3,6-7,10H2;1H','InChIKey=GVUAVBZZILXASX-UHFFFAOYSA-N','Cl.Oc1cccc(C(O)CNC2CCCCC2)c1','1'),
	(137179,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'AF92FA26F46C5D0C-FICuS-01-87','AF92FA26F46C5D0C-FICTS-01-66','AF6E5DC3CBE18442-uuuuu-01-34','InChI=1S/C13H17NO2.ClH/c15-12-7-5-10(6-8-12)13(16)9-14-11-3-1-2-4-11;/h5-8,11,14-15H,1-4,9H2;1H','InChIKey=XPMGQHNSDBISJX-UHFFFAOYSA-N','Cl.O=C(CNC1CCCC1)c1ccc(O)cc1',NULL),
	(137180,1,0,'70732-30-8','Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'AF6E150E5650ACD8-FICuS-01-74','AF6E150E5650ACD8-FICTS-01-53','AF92B2EB69DD7596-uuuuu-01-35','InChI=1S/C14H21NO.ClH/c16-14(12-7-3-1-4-8-12)11-15-13-9-5-2-6-10-13;/h1,3-4,7-8,13-16H,2,5-6,9-11H2;1H','InChIKey=GUUQZQLNGLASPB-UHFFFAOYSA-N','Cl.OC(CNC1CCCCC1)c1ccccc1','1'),
	(137181,1,0,NULL,'Consistent with Molecular Formula','C16H26ClNO2',299.8399,NULL,'67154E9449DE674C-FICuS-01-5A','67154E9449DE674C-FICTS-01-39','67E9E9717653BE02-uuuuu-01-05','InChI=1S/C16H25NO2.ClH/c18-15-10-8-13(9-11-15)16(19)12-17-14-6-4-2-1-3-5-7-14;/h8-11,14,16-19H,1-7,12H2;1H','InChIKey=NZIRTINVVDHTGA-UHFFFAOYSA-N','Cl.Oc1ccc(C(O)CNC2CCCCCCC2)cc1','1'),
	(137182,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'0E3EB26EA60677AA-FICuS-01-70','0E3EB26EA60677AA-FICTS-01-4F','0EC2158B998BAEE4-uuuuu-01-2B','InChI=1S/C13H17NO2.ClH/c15-12-7-3-4-10(8-12)13(16)9-14-11-5-1-2-6-11;/h3-4,7-8,11,14-15H,1-2,5-6,9H2;1H','InChIKey=LYWCZBRRXIZEMF-UHFFFAOYSA-N','Cl.O=C(CNC1CCCC1)c1cccc(O)c1',NULL),
	(137183,1,0,'36674-59-6','Consistent with Molecular Formula','C12H20ClNO2',245.7485,NULL,'793B6823DC728D8F-FICuS-01-69','793B6823DC728D8F-FICTS-01-48','79C7CFC6E3FF54C1-uuuuu-01-43','InChI=1S/C12H19NO2.ClH/c1-12(2,3)13-8-11(15)9-5-4-6-10(14)7-9;/h4-7,11,13-15H,8H2,1-3H3;1H','InChIKey=ZGRQCKBBCGTZFS-UHFFFAOYSA-N','CC(C)(C)NCC(O)c1cccc(O)c1.Cl','1'),
	(137184,1,0,NULL,'Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'CAF18BCDFFC6A215-FICuS-01-A1','CAF18BCDFFC6A215-FICTS-01-80','CA0D2C28C04B7B5B-uuuuu-01-26','InChI=1S/C13H19NO.ClH/c15-13(11-6-2-1-3-7-11)10-14-12-8-4-5-9-12;/h1-3,6-7,12-15H,4-5,8-10H2;1H','InChIKey=NHTSJXYEPZHZIO-UHFFFAOYSA-N','Cl.OC(CNC1CCCC1)c1ccccc1','1'),
	(137185,1,0,NULL,'Consistent with Molecular Formula','C16H26ClNO2',299.8399,NULL,'950657A252D6DD66-FICuS-01-4F','950657A252D6DD66-FICTS-01-2E','95FAF0476D5B0428-uuuuu-01-0B','InChI=1S/C16H25NO2.ClH/c18-15-10-6-7-13(11-15)16(19)12-17-14-8-4-2-1-3-5-9-14;/h6-7,10-11,14,16-19H,1-5,8-9,12H2;1H','InChIKey=BXOHASMGMGKYAW-UHFFFAOYSA-N','Cl.Oc1cccc(C(O)CNC2CCCCCCC2)c1','1'),
	(137186,1,0,NULL,'Consistent with Molecular Formula','C16H26ClNO',283.8405,NULL,'368D21878C17CD5E-FICuS-01-62','368D21878C17CD5E-FICTS-01-41','36718662B39A1410-uuuuu-01-D2','InChI=1S/C16H25NO.ClH/c18-16(14-9-5-4-6-10-14)13-17-15-11-7-2-1-3-8-12-15;/h4-6,9-10,15-18H,1-3,7-8,11-13H2;1H','InChIKey=GETRMZIKDYKIFH-UHFFFAOYSA-N','Cl.OC(CNC1CCCCCCC1)c1ccccc1','1'),
	(137187,1,0,NULL,'Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'DE789A89C9063D38-FICuS-01-6E','DE789A89C9063D38-FICTS-01-4D','DE843D6CF68BE476-uuuuu-01-37','InChI=1S/C13H19NO2.ClH/c15-12-7-3-4-10(8-12)13(16)9-14-11-5-1-2-6-11;/h3-4,7-8,11,13-16H,1-2,5-6,9H2;1H','InChIKey=VKOPMDUJFJGFIY-UHFFFAOYSA-N','Cl.Oc1cccc(C(O)CNC2CCCC2)c1','1'),
	(137188,0,0,NULL,'Consistent with Molecular Formula','C18H24ClNO2',321.8461,NULL,'700034D46C4AAD8A-FICuS-01-59','700034D46C4AAD8A-FICTS-01-38','70FC933153C774C4-uuuuu-01-FA','InChI=1S/C18H23NO2.ClH/c20-16-3-1-15(2-4-16)17(21)11-19-18-8-12-5-13(9-18)7-14(6-12)10-18;/h1-4,12-14,19-20H,5-11H2;1H','InChIKey=QTFXCRYEFXTVEP-UHFFFAOYSA-N','Cl.O=C(CNC12CC3CC(CC(C3)C1)C2)c1ccc(O)cc1',NULL),
	(137189,1,0,NULL,'Consistent with Molecular Formula','C11H11Cl2NO2S',292.1794,NULL,'905E17DEB40C75B5-FICuS-01-67','905E17DEB40C75B5-FICTS-01-46','90A2B03B8B81ACFB-uuuuu-01-28','InChI=1S/C11H10ClNO2S.ClH/c12-7-1-2-10-8(4-7)6(5-16-10)3-9(13)11(14)15;/h1-2,4-5,9H,3,13H2,(H,14,15);1H','InChIKey=AABZUUXJJMLKSK-UHFFFAOYSA-N','Cl.NC(Cc1csc2ccc(Cl)cc12)C(=O)O','1'),
	(137190,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C25H48NO2.Br','C25H49BrNO2',475.5716,NULL,'C5A21516F5552AB1-FICuS-01-4A','C5A21516F5552AB1-FICTS-01-29','61F3C4CA49231C7D-uuuuu-01-12','InChI=1S/C25H48NO2.BrH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-26-20-17-24(18-21-26)25(22-26)28-23(2)27;/h24-25H,3-22H2,1-2H3;1H/q+1;','InChIKey=VDLGJBLUCDWULY-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCCC[N+]12CCC(CC1)C(OC(C)=O)C2','1'),
	(137191,1,0,NULL,'Consistent with Molecular Formula','C11H11ClFNO2S',275.7248,NULL,'43799CAE681942FD-FICuS-01-68','43799CAE681942FD-FICTS-01-47','43853B4B57949BB3-uuuuu-01-FE','InChI=1S/C11H10FNO2S.ClH/c12-7-1-2-10-8(4-7)6(5-16-10)3-9(13)11(14)15;/h1-2,4-5,9H,3,13H2,(H,14,15);1H','InChIKey=KPOAKSZIEFUWMI-UHFFFAOYSA-N','Cl.NC(Cc1csc2ccc(F)cc12)C(=O)O','1'),
	(137192,1,0,'21034-21-9','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'79263ABDB4F56D53-FICuS-01-6C','79263ABDB4F56D53-FICTS-01-4B','79263ABDB4F56D53-uuuuu-01-1B','InChI=1S/C11H10O3/c12-10(8-4-2-1-3-5-8)9-6-7-14-11(9)13/h1-5,9H,6-7H2','InChIKey=RMBQKTUTSBSOPP-UHFFFAOYSA-N','O=C1OCCC1C(=O)c1ccccc1','1'),
	(137193,1,0,NULL,'Consistent with Molecular Formula','C11H12ClNO4S',289.7331,NULL,'CCDA565CA71137FE-FICuS-01-84','CCDA565CA71137FE-FICTS-01-63','CC26F1B9989CEEB0-uuuuu-01-3F','InChI=1S/C11H11NO4S.ClH/c12-9(11(13)14)5-7-6-17(15,16)10-4-2-1-3-8(7)10;/h1-4,6,9H,5,12H2,(H,13,14);1H','InChIKey=SBDBNWJTOLBHTJ-UHFFFAOYSA-N','Cl.NC(CC1=CS(=O)(=O)c2ccccc21)C(=O)O','1'),
	(137194,1,0,NULL,'Consistent with Molecular Formula','C11H11Cl2NO4S',324.1782,NULL,'71DA3054917BD89E-FICuS-01-5D','71DA3054917BD89E-FICTS-01-3C','712697B1AEF601D0-uuuuu-01-00','InChI=1S/C11H10ClNO4S.ClH/c12-7-1-2-10-8(4-7)6(5-18(10,16)17)3-9(13)11(14)15;/h1-2,4-5,9H,3,13H2,(H,14,15);1H','InChIKey=IEGOMEPZISUTIT-UHFFFAOYSA-N','Cl.NC(CC1=CS(=O)(=O)c2ccc(Cl)cc21)C(=O)O','1'),
	(137195,0,0,'25158-68-3','Consistent with Molecular Formula','C8H5NO4',179.1318,NULL,'6751AD4B54D88062-FICuS-01-4A','01322216D2C2FAE5-FICTS-01-23','6751AD4B54D88062-uuuuu-01-F9','InChI=1S/C8H5NO4/c10-7-4-13-8-2-1-5(9(11)12)3-6(7)8/h1-3H,4H2','InChIKey=ROBFLDVWFBLZKV-UHFFFAOYSA-N','O=C1COc2ccc([N+](=O)[O-])cc21',NULL),
	(137196,0,0,NULL,'Consistent with Molecular Formula','C15H15NOS',257.3496,NULL,'3E92ADE8427708CF-FICuS-01-71','3E92ADE8427708CF-FICTS-01-50','3E92ADE8427708CF-uuuuu-01-20','InChI=1S/C15H15NOS/c17-15(18-14-9-5-2-6-10-14)16-12-11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H,16,17)','InChIKey=KRKJBMAZSBSQFU-UHFFFAOYSA-N','O=C(NCCc1ccccc1)Sc1ccccc1',NULL),
	(137197,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNOS',291.7947,NULL,'5D25EE3BE73775CD-FICuS-01-7F','5D25EE3BE73775CD-FICTS-01-5E','5D25EE3BE73775CD-uuuuu-01-2E','InChI=1S/C15H14ClNOS/c16-13-8-6-12(7-9-13)10-11-17-15(18)19-14-4-2-1-3-5-14/h1-9H,10-11H2,(H,17,18)','InChIKey=IEQOCMQAOAUOPA-UHFFFAOYSA-N','O=C(NCCc1ccc(Cl)cc1)Sc1ccccc1',NULL),
	(137198,0,0,'26955-72-6','Consistent with Molecular Formula','C9H12ClN3',197.6669,NULL,'DD38062DFF4CB16C-FICuS-01-85','DD38062DFF4CB16C-FICTS-01-64','DDC4A1C8C0C16822-uuuuu-01-1B','InChI=1S/C9H11N3.ClH/c10-7-4-8-11-12-9-5-2-1-3-6-9;/h1-3,5-6,11-12H,4,8H2;1H','InChIKey=PINZXYIGNREDKM-UHFFFAOYSA-N','Cl.N#CCCNNc1ccccc1',NULL),
	(137199,0,1,'28917-26-2','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'D40D42ADD73F14CB-FICuS-01-7C','FED91D7E890B1FFE-FICTS-01-84','D40D42ADD73F14CB-uuuuu-01-2B','InChI=1S/C14H17NO2/c1-11(13-8-10-17-14(13)16)15-9-7-12-5-3-2-4-6-12/h2-6,15H,7-10H2,1H3/b13-11-','InChIKey=DDGZHQCGFGOVJG-QBFSEMIESA-N','C/C(NCCc1ccccc1)=C1\\CCOC1=O','1'),
	(137200,0,1,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'2E9A2103A64ACA2E-FICuS-01-65','E1DF0F528601C000-FICTS-01-25','2E9A2103A64ACA2E-uuuuu-01-14','InChI=1S/C14H17NO3/c1-10(13-7-9-18-14(13)17)15-8-6-11-2-4-12(16)5-3-11/h2-5,15-16H,6-9H2,1H3/b13-10-','InChIKey=GZHVGMBLHGHIEO-RAXLEYEMSA-N','C/C(NCCc1ccc(O)cc1)=C1\\CCOC1=O','1'),
	(137201,0,1,NULL,'Consistent with Molecular Formula','C12H11Cl2NO2',272.1304,NULL,'333853FD09C9AFB3-FICuS-01-6B','563EE4E91A4612DD-FICTS-01-47','333853FD09C9AFB3-uuuuu-01-1A','InChI=1S/C12H11Cl2NO2/c1-7(9-4-5-17-12(9)16)15-8-2-3-10(13)11(14)6-8/h2-3,6,15H,4-5H2,1H3/b9-7-','InChIKey=OWYHQEWAZDLFMW-CLFYSBASSA-N','C/C(Nc1ccc(Cl)c(Cl)c1)=C1\\CCOC1=O','1'),
	(137202,2,0,NULL,'Consistent with Molecular Formula','C12H13Cl2NO2',274.1462,NULL,'A8A31EF4DF764185-FICuS-01-6D','A8A31EF4DF764185-FICTS-01-4C','A8A31EF4DF764185-uuuuu-01-1C','InChI=1S/C12H13Cl2NO2/c1-7(9-4-5-17-12(9)16)15-8-2-3-10(13)11(14)6-8/h2-3,6-7,9,15H,4-5H2,1H3','InChIKey=GKVUGLVLIKICCB-UHFFFAOYSA-N','CC(Nc1ccc(Cl)c(Cl)c1)C1CCOC1=O','1'),
	(137203,2,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'18BC666EA876C0CC-FICuS-01-7B','18BC666EA876C0CC-FICTS-01-5A','18BC666EA876C0CC-uuuuu-01-2A','InChI=1S/C14H19NO2/c1-11(13-8-10-17-14(13)16)15-9-7-12-5-3-2-4-6-12/h2-6,11,13,15H,7-10H2,1H3','InChIKey=YFNUTVUFJSHKBJ-UHFFFAOYSA-N','CC(NCCc1ccccc1)C1CCOC1=O','1'),
	(137204,0,0,NULL,'Consistent with Molecular Formula','C7H10O5S',206.213,NULL,'2180635EB118F134-FICuS-01-2F','2180635EB118F134-FICTS-01-0E','2180635EB118F134-uuuuu-01-DE','InChI=1S/C7H10O5S/c1-3-5-6(4-11-7(5)8)12-13(2,9)10/h3-4H2,1-2H3','InChIKey=KFYCHJQMVKTEIA-UHFFFAOYSA-N','CCC1=C(OS(C)(=O)=O)COC1=O',NULL),
	(137205,2,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'D69B09CD9ADF88D4-FICuS-01-98','D69B09CD9ADF88D4-FICTS-01-77','D69B09CD9ADF88D4-uuuuu-01-47','InChI=1S/C13H14O4/c1-9(14)17-12(10-5-3-2-4-6-10)11-7-8-16-13(11)15/h2-6,11-12H,7-8H2,1H3','InChIKey=ISTAMBZGSCJOLX-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)C1CCOC1=O','1'),
	(137206,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H6O3 in C11H16N2O2.C6H4O3','C17H22N2O5',334.3712,NULL,'FEEFEEECCC982900-FICuS-01-B1','73195CA0998EBD6A-FICTS-01-4F','61F88EF80FB2D675-uuuuu-01-26','InChI=1S/C11H16N2O2.C6H6O3/c1-3-10-8(6-15-11(10)14)4-9-5-12-7-13(9)2;7-5-3-1-2-4(3)6(8)9-5/h5,7-8,10H,3-4,6H2,1-2H3;3-4H,1-2H2','InChIKey=USWJIJPFUYCWPR-UHFFFAOYSA-N','CCC1C(=O)OCC1Cc1cncn1C.O=C1OC(=O)C2CCC12','1'),
	(137207,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in C11H16N2O2.W99','C11H16N2O2W',392.1096,'2(3H)-Furanone, 3-ethyldihydro-4-[(1-methyl-1H-imidazol- 5-yl)methyl]-, (3S-cis)-, mixt. with CM Sephadex','CD8E7FE5B76C3A70-FICuS-01-8F','CD8E7FE5B76C3A70-FICTS-01-6E','61F88EF80FB2D675-uuuuu-01-26','InChI=1S/C11H16N2O2.W/c1-3-10-8(6-15-11(10)14)4-9-5-12-7-13(9)2;/h5,7-8,10H,3-4,6H2,1-2H3;/t8-,10-;/m1./s1','InChIKey=RIZPDGGYEJJNKO-GHXDPTCOSA-N','CCC1C(=O)OCC1Cc1cncn1C.[W]','1'),
	(137208,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in C9H15NO2.W99','C9H15NO2W',353.073,'1-Azabicyclo[2.2.2]octan-3-ol, acetate (ester), mixt. with CM Sephadex','FD2831892E1CBB9B-FICuS-01-7A','FD2831892E1CBB9B-FICTS-01-59','9D6FAF35DBFF9826-uuuuu-01-49','InChI=1S/C9H15NO2.W/c1-7(11)12-9-6-10-4-2-8(9)3-5-10;/h8-9H,2-6H2,1H3;','InChIKey=PTGRCMIFJQVWJX-UHFFFAOYSA-N','CC(=O)OC1CN2CCC1CC2.[W]','1'),
	(137209,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in C9H13NO3.W99','C9H13NO3W',367.0566,'1,2-Benzenediol, 4-[1-hydroxy-2-(methylamino)ethyl]-, (-)-, mixt. with CM Sephadex','62A08C171757C338-FICuS-01-38','62A08C171757C338-FICTS-01-17','02E712ABE2B4E085-uuuuu-01-09','InChI=1S/C9H13NO3.W/c1-10-5-9(13)6-2-3-7(11)8(12)4-6;/h2-4,9-13H,5H2,1H3;','InChIKey=YFNMSBDAVOAHGM-UHFFFAOYSA-N','CNCC(O)c1ccc(O)c(O)c1.[W]','1'),
	(137210,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in C9H15NO2.W99','C9H15NO2W',353.073,'1-Azabicyclo[2.2.2]octan-3-ol, acetate (ester), mixt. with SP Sephadex','FD2831892E1CBB9B-FICuS-01-7A','FD2831892E1CBB9B-FICTS-01-59','9D6FAF35DBFF9826-uuuuu-01-49','InChI=1S/C9H15NO2.W/c1-7(11)12-9-6-10-4-2-8(9)3-5-10;/h8-9H,2-6H2,1H3;','InChIKey=PTGRCMIFJQVWJX-UHFFFAOYSA-N','CC(=O)OC1CN2CCC1CC2.[W]','1'),
	(137211,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in C9H13NO3.W99','C9H13NO3W',367.0566,'1,2-Benzenediol, 4-[1-hydroxy-2-(methylamino)ethyl]-, (-)-, mixt. with SP Sephadex','62A08C171757C338-FICuS-01-38','62A08C171757C338-FICTS-01-17','02E712ABE2B4E085-uuuuu-01-09','InChI=1S/C9H13NO3.W/c1-10-5-9(13)6-2-3-7(11)8(12)4-6;/h2-4,9-13H,5H2,1H3;','InChIKey=YFNMSBDAVOAHGM-UHFFFAOYSA-N','CNCC(O)c1ccc(O)c(O)c1.[W]','1'),
	(137212,1,0,NULL,'Consistent with Molecular Formula','C12H11BrN4',291.1497,NULL,'3E142E90F3E943C3-FICuS-01-58','AE70C7D73FF59046-FICTS-01-4F','3E142E90F3E943C3-uuuuu-01-07','InChI=1S/C12H11BrN4/c13-9-4-6-10(7-5-9)17-11-3-1-2-8-16(11)12(14)15-17/h1-8,11H,(H2,14,15)','InChIKey=DDBMBBUZDIMKAK-UHFFFAOYSA-N','NC1=NN(c2ccc(Br)cc2)C2C=CC=CN12','1'),
	(137213,0,0,NULL,'Consistent with Molecular Formula','C14H10?N2NaO7',341.232,NULL,'15012BC7E6AA9EAD-FICuS-01-7C','15012BC7E6AA9EAD-FICTS-01-5B','15012BC7E6AA9EAD-uuuuu-01-2B','InChI=1S/C14H8N2O6.Na.H2O/c17-11-3-10(14(21)22)16-8-2-6-7(1-5(8)11)15-9(13(19)20)4-12(6)18;;/h1-4H,(H,15,18)(H,16,17)(H,19,20)(H,21,22);;1H2/q;+1;','InChIKey=OKLXOTVAHAUXOM-UHFFFAOYSA-N','*.O.O=C(O)c1cc(=O)c2cc3[nH]c(C(=O)O)cc(=O)c3cc2[nH]1.[Na+]',NULL),
	(137214,0,0,NULL,'Consistent with Molecular Formula','C16H17ClO6',340.7597,NULL,'70A0EFA11532E19E-FICuS-01-5B','70A0EFA11532E19E-FICTS-01-3A','70A0EFA11532E19E-uuuuu-01-0A','InChI=1S/C16H17ClO6/c1-3-20-13(18)7-8-22-14-11-9-10(17)5-6-12(11)23-15(14)16(19)21-4-2/h5-6,9H,3-4,7-8H2,1-2H3','InChIKey=SENXFQUFFRNHEV-UHFFFAOYSA-N','CCOC(=O)CCOc1c(C(=O)OCC)oc2ccc(Cl)cc12',NULL),
	(137215,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'B2D50693B9792C29-FICuS-01-51','B14304A787D0E592-FICTS-01-24','B2D50693B9792C29-uuuuu-01-00','InChI=1S/C12H13NO2/c1-2-10-11(8-15-12(10)14)13-9-6-4-3-5-7-9/h3-7,13H,2,8H2,1H3','InChIKey=VNSQOUUSEQNNBZ-UHFFFAOYSA-N','CCC1=C(Nc2ccccc2)COC1=O',NULL),
	(137216,0,0,NULL,'Consistent with Molecular Formula','C5H12INO',229.0604,NULL,'5393C5550E56060F-FICuS-01-39','5393C5550E56060F-FICTS-01-18','6B42C4F8033E6A57-uuuuu-01-07','InChI=1S/C5H12NO.HI/c1-6(2-3-6)4-5-7;/h7H,2-5H2,1H3;1H/q+1;/p-1','InChIKey=QJDNOLVBNVKXHY-UHFFFAOYSA-M','C[N+]1(CCO)CC1.[I-]',NULL),
	(137217,0,0,NULL,'Consistent with Molecular Formula','C18H36INO2',425.3924,NULL,'E20B05C399AB70A4-FICuS-01-5C','E20B05C399AB70A4-FICTS-01-3B','DADA046E94C31CFC-uuuuu-01-3F','InChI=1S/C18H36NO2.HI/c1-3-4-5-6-7-8-9-10-11-12-13-19(14-15-19)16-17-21-18(2)20;/h3-17H2,1-2H3;1H/q+1;/p-1','InChIKey=FXXQJHWHEMGYHO-UHFFFAOYSA-M','CCCCCCCCCCCC[N+]1(CCOC(C)=O)CC1.[I-]',NULL),
	(137218,0,0,'54431-33-3','Consistent with Molecular Formula','C7H16ClNO',165.6625,NULL,'E1AE249739442E61-FICuS-01-4B','E1AE249739442E61-FICTS-01-2A','E152837206C9F72F-uuuuu-01-FE','InChI=1S/C7H15NO.ClH/c1-7(2,3)8-4-6(9)5-8;/h6,9H,4-5H2,1-3H3;1H','InChIKey=SULAQIPCRIBAKU-UHFFFAOYSA-N','CC(C)(C)N1CC(O)C1.Cl',NULL),
	(137219,1,0,NULL,'Consistent with Molecular Formula','C18H39IN2O2',442.4228,NULL,'550EAFFB25D0ED4F-FICuS-01-93','550EAFFB25D0ED4F-FICTS-01-72','6DDFAE5628B88117-uuuuu-01-20','InChI=1S/C18H38N2O2.HI/c1-5-6-7-8-9-10-11-12-13-14-15-20(3,4)16-17(2)22-18(19)21;/h17H,5-16H2,1-4H3,(H-,19,21);1H','InChIKey=ZFOIHMZOOWQRRV-UHFFFAOYSA-N','CCCCCCCCCCCC[N+](C)(C)CC(C)OC(N)=O.[I-]','1'),
	(137220,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'EBCFDADD44EC5874-FICuS-01-AC','EBCFDADD44EC5874-FICTS-01-8B','EBCFDADD44EC5874-uuuuu-01-5B','InChI=1S/C8H16N2O2/c1-8(2,3)10-4-6(5-10)12-7(9)11/h6H,4-5H2,1-3H3,(H2,9,11)','InChIKey=RCCMFJATAAXGHZ-UHFFFAOYSA-N','CC(C)(C)N1CC(OC(N)=O)C1',NULL),
	(137221,1,0,'2260-52-8','Consistent with Molecular Formula','C7H17IN2O2',288.128,NULL,'E571FA912ADEAEB3-FICuS-01-91','E571FA912ADEAEB3-FICTS-01-70','DDA0FB3C27B6C2EB-uuuuu-01-4A','InChI=1S/C7H16N2O2.HI/c1-6(11-7(8)10)5-9(2,3)4;/h6H,5H2,1-4H3,(H-,8,10);1H','InChIKey=WXFSJBWLCJLQKS-UHFFFAOYSA-N','CC(C[N+](C)(C)C)OC(N)=O.[I-]','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(137222,0,0,'21211-22-3','Consistent with Molecular Formula','C9H5ClO2S',212.6503,NULL,'EC4CDFFECE904770-FICuS-01-9E','EC4CDFFECE904770-FICTS-01-7D','EC4CDFFECE904770-uuuuu-01-4D','InChI=1S/C9H5ClO2S/c10-7-5-3-1-2-4-6(5)13-8(7)9(11)12/h1-4H,(H,11,12)','InChIKey=HJTMIYKPPPYDRJ-UHFFFAOYSA-N','O=C(O)c1sc2ccccc2c1Cl',NULL),
	(137223,1,0,NULL,'Consistent with Molecular Formula','C13H10F3N3S',297.2973,NULL,'7228598AF4BD55F0-FICuS-01-61','7228598AF4BD55F0-FICTS-01-40','7228598AF4BD55F0-uuuuu-01-10','InChI=1S/C13H10F3N3S/c14-13(15,16)9-4-3-5-10(8-9)19-11-6-1-2-7-18(11)12(20)17-19/h1-8,11H,(H,17,20)','InChIKey=XVCDITIKGJQWJU-UHFFFAOYSA-N','FC(F)(F)c1cccc(N2NC(=S)N3C=CC=CC32)c1','1'),
	(137224,0,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'6DA832F88CFE51BC-FICuS-01-8E','EA4C8B8073F829DF-FICTS-01-62','6DA832F88CFE51BC-uuuuu-01-3D','InChI=1S/C13H15NO2/c1-2-11-12(9-16-13(11)15)14-8-10-6-4-3-5-7-10/h3-7,14H,2,8-9H2,1H3','InChIKey=SQFXRXGZAJMSMJ-UHFFFAOYSA-N','CCC1=C(NCc2ccccc2)COC1=O',NULL),
	(137225,0,0,'1705-22-2','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'8DE7D1D413BBDD99-FICuS-01-8E','8DE7D1D413BBDD99-FICTS-01-6D','8DE7D1D413BBDD99-uuuuu-01-3D','InChI=1S/C10H10N2/c11-8-12-6-5-9-3-1-2-4-10(9)7-12/h1-4H,5-7H2','InChIKey=JDANZQPMEFJIRO-UHFFFAOYSA-N','N#CN1CCc2ccccc2C1',NULL),
	(137226,1,0,NULL,'Consistent with Molecular Formula','C13H11F3N4',280.2519,NULL,'8268C65D8E812B71-FICuS-01-53','BB2C92E7EF04B0EB-FICTS-01-6E','8268C65D8E812B71-uuuuu-01-02','InChI=1S/C13H11F3N4/c14-13(15,16)9-4-3-5-10(8-9)20-11-6-1-2-7-19(11)12(17)18-20/h1-8,11H,(H2,17,18)','InChIKey=UKRSXURVDYBZHN-UHFFFAOYSA-N','NC1=NN(c2cccc(C(F)(F)F)c2)C2C=CC=CN12','1'),
	(137227,1,0,'27209-40-1','Consistent with Molecular Formula','C13H12FN3OS',277.3157,NULL,'7F3BF629E830AFA8-FICuS-01-80','7F3BF629E830AFA8-FICTS-01-5F','7F3BF629E830AFA8-uuuuu-01-2F','InChI=1S/C13H12FN3OS/c1-17-12-10(6-15-17)11(18)7-19-13(16-12)8-2-4-9(14)5-3-8/h2-6,13,16H,7H2,1H3','InChIKey=CIPLLNSAYULDDQ-UHFFFAOYSA-N','Cn1ncc2c1NC(c1ccc(F)cc1)SCC2=O','1'),
	(137228,1,0,'1501-84-4','Consistent with Molecular Formula','C12H22ClN',215.7655,'Rimantadine hydrochloride\nJP 61\nEXP 126\nMeradan\nMeradane\nRemantadine\nRemantadine hydrochloride\n1-(1-Aminoethyl)adamantane hydrochloride\n.alpha.-Methyl-1-adamantanemethylamine hydrochloride\nTricyclo[3.3.1.13,7]-decane-1-methanamine, .alpha.-methyl-, hydrochloride\nTricyclo[3.3.1.13,7]decane-1-methanamine, .alpha.-methyl-, hydrochloride\n1-Adamantanemethylamine, .alpha.-methyl-, hydrochloride','FAF62C5EF25648AF-FICuS-01-8F','FAF62C5EF25648AF-FICTS-01-6E','FA0A8BBBCDDB91E1-uuuuu-01-59','InChI=1S/C12H21N.ClH/c1-8(13)12-5-9-2-10(6-12)4-11(3-9)7-12;/h8-11H,2-7,13H2,1H3;1H','InChIKey=OZBDFBJXRJWNAV-UHFFFAOYSA-N','CC(N)C12CC3CC(CC(C3)C1)C2.Cl','1'),
	(137229,0,0,'49837-72-1','Consistent with Molecular Formula','C6H6Cl2N2O2',209.0316,'Carbamic acid, (2,2-dichloro-1-cyanoethenyl)-, ethyl ester','BEDEA57889534231-FICuS-01-5F','BEDEA57889534231-FICTS-01-3E','BEDEA57889534231-uuuuu-01-0E','InChI=1S/C6H6Cl2N2O2/c1-2-12-6(11)10-4(3-9)5(7)8/h2H2,1H3,(H,10,11)','InChIKey=KPGACQTVHFXIIR-UHFFFAOYSA-N','CCOC(=O)NC(C#N)=C(Cl)Cl',NULL),
	(137230,0,1,'3724-65-0','Consistent with Molecular Formula','C4H6O2',86.0902,'Crotonic Acid\nSolid crotonic acid\n3-Methylacrylic acid\ntrans-2-Butenoic acid\n.alpha.-Butenoic acid\n.alpha.-Crotonic acid\nAcrylic acid, 3-methyl-\n.beta.-Methylacrylic acid\nWLN: QV1U2 -T\n2-Butenoic acid\nCrotonic acid','B3CD95598F2C33E6-FICuS-01-73','B3CD95598F2C33E6-FICTS-01-52','734A29B4B8376D51-uuuuu-01-FA','InChI=1S/C4H6O2/c1-2-3-4(5)6/h2-3H,1H3,(H,5,6)/b3-2-','InChIKey=LDHQCZJRKDOVOX-IHWYPQMZSA-N','C/C=C\\C(=O)O','1'),
	(137231,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'FD9538DC5CB2F042-FICuS-01-79','FD9538DC5CB2F042-FICTS-01-58','FD699F39633F290C-uuuuu-01-1A','InChI=1S/C14H18N2O.ClH/c1-14(2,3)11-4-6-13(7-5-11)17-9-12-8-15-10-16-12;/h4-8,10H,9H2,1-3H3,(H,15,16);1H','InChIKey=OCETVKSXWMBNAH-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCc2c[nH]cn2)cc1.Cl',NULL),
	(137232,0,0,NULL,'Consistent with Molecular Formula','C7H5ClN2O2',184.5817,NULL,'D5452D66C2ABE0A5-FICuS-01-6E','D5452D66C2ABE0A5-FICTS-01-4D','D5452D66C2ABE0A5-uuuuu-01-1D','InChI=1S/C7H5ClN2O2/c8-4-6-9-7(10-12-6)5-2-1-3-11-5/h1-3H,4H2','InChIKey=OJQHUMFLEARHQO-UHFFFAOYSA-N','ClCc1nc(-c2ccco2)no1',NULL),
	(137233,1,0,NULL,'Consistent with Molecular Formula','C20H29ClN2',332.9155,NULL,'538814CAFA50158B-FICuS-01-54','538814CAFA50158B-FICTS-01-33','538814CAFA50158B-uuuuu-01-03','InChI=1S/C20H29ClN2/c1-15(2)17-5-8-18(9-6-17)22-10-12-23(13-11-22)19-7-4-16(3)20(21)14-19/h4,7-8,14-15,17H,5-6,9-13H2,1-3H3','InChIKey=OKOOTZJPBGLKJF-UHFFFAOYSA-N','Cc1ccc(N2CCN(C3=CCC(C(C)C)CC3)CC2)cc1Cl','1'),
	(137234,0,0,'32774-08-6','Consistent with Molecular Formula','C22H23ClF2N2O',404.8863,NULL,'3B0930732BBB3D2A-FICuS-01-54','3B0930732BBB3D2A-FICTS-01-33','3BF597961436E464-uuuuu-01-F6','InChI=1S/C22H22F2N2O.ClH/c23-16-6-4-15(5-7-16)22(27)3-1-2-11-26-12-10-21-19(14-26)18-13-17(24)8-9-20(18)25-21;/h4-9,13,25H,1-3,10-12,14H2;1H','InChIKey=CFTSSHIVBZWPHS-UHFFFAOYSA-N','Cl.O=C(CCCCN1CCc2[nH]c3ccc(F)cc3c2C1)c1ccc(F)cc1',NULL),
	(137235,2,0,'34974-44-2','Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'E064E604C1851ADA-FICuS-01-5D','A8122E014E1A511E-FICTS-01-21','E064E604C1851ADA-uuuuu-01-0C','InChI=1S/C15H20N2O/c1-12-6-5-9-15(10-12)11-16-14(18-15)17-13-7-3-2-4-8-13/h2-4,7-8,12H,5-6,9-11H2,1H3,(H,16,17)','InChIKey=CNQOJGROHCQMFH-UHFFFAOYSA-N','CC1CCCC2(CN=C(Nc3ccccc3)O2)C1','1'),
	(137236,0,0,NULL,'Consistent with Molecular Formula','C12H14ClNO',223.7017,'2-Azetidinone, 1-[(4-chlorophenyl)methyl]-3,3-dimethyl-','72E01E4B0CCA3188-FICuS-01-5C','72E01E4B0CCA3188-FICTS-01-3B','72E01E4B0CCA3188-uuuuu-01-0B','InChI=1S/C12H14ClNO/c1-12(2)8-14(11(12)15)7-9-3-5-10(13)6-4-9/h3-6H,7-8H2,1-2H3','InChIKey=ULKTVYWOSPMNCQ-UHFFFAOYSA-N','CC1(C)CN(Cc2ccc(Cl)cc2)C1=O',NULL),
	(137237,0,0,'51108-32-8','Consistent with Molecular Formula','C4H8N4',112.134,NULL,'0AE06750244F4A65-FICuS-01-3F','0AE06750244F4A65-FICTS-01-1E','0AE06750244F4A65-uuuuu-01-EE','InChI=1S/C4H8N4/c1-3-6-4(5)8(2)7-3/h1-2H3,(H2,5,6,7)','InChIKey=LSSJKEGYOGBWTN-UHFFFAOYSA-N','Cc1nc(N)n(C)n1',NULL),
	(137238,0,0,'34776-19-7','Consistent with Molecular Formula','C4H8N4',112.134,NULL,'328DE1F10816B92E-FICuS-01-56','328DE1F10816B92E-FICTS-01-35','328DE1F10816B92E-uuuuu-01-05','InChI=1S/C4H8N4/c1-3-6-4(5)7-8(3)2/h1-2H3,(H2,5,7)','InChIKey=IUOZPYYXZYMRIJ-UHFFFAOYSA-N','Cc1nc(N)nn1C',NULL),
	(137239,0,0,'15760-26-6','Consistent with Molecular Formula','C3H5N3S',115.1526,NULL,'D7566C3FDA9CCEF6-FICuS-01-A4','28935AE581207BD0-FICTS-01-24','D7566C3FDA9CCEF6-uuuuu-01-53','InChI=1S/C3H5N3S/c1-7-3(5)6-2-4/h1H3,(H2,5,6)','InChIKey=XTLAGIJVEHOCLK-UHFFFAOYSA-N','CSC(=N)NC#N',NULL),
	(137240,0,0,'51108-36-2','Consistent with Molecular Formula','C8H11ClN8O4',318.6791,NULL,'6D03CD64F648217D-FICuS-01-5B','6D03CD64F648217D-FICTS-01-3A','6DFF6A81C9C5F833-uuuuu-01-34','InChI=1S/C8H10N8O4.ClH/c9-7(10)12-8(11)14-13-5-2-1-4(15(17)18)3-6(5)16(19)20;/h1-3,13H,(H6,9,10,11,12,14);1H','InChIKey=OOFBLBWDGKECHH-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(137241,0,0,'21041-86-1','Consistent with Molecular Formula','C3H4N6',124.1048,'1H-1,2,4-Triazole, 3-azido-5-methyl-','C10A5AFB42827287-FICuS-01-52','C10A5AFB42827287-FICTS-01-31','C10A5AFB42827287-uuuuu-01-01','InChI=1S/C3H4N6/c1-2-5-3(7-6-2)8-9-4/h1H3,(H,5,6,7)','InChIKey=WGPFYYUKVIIOOX-UHFFFAOYSA-N','Cc1n[nH]c(N=[N+]=[N-])n1',NULL),
	(137242,0,0,'16778-76-0','Consistent with Molecular Formula','C4H7N3',97.1194,NULL,'61B757C7A3BDDF8C-FICuS-01-8C','61B757C7A3BDDF8C-FICTS-01-6B','61B757C7A3BDDF8C-uuuuu-01-3B','InChI=1S/C4H7N3/c1-4-5-3-7(2)6-4/h3H,1-2H3','InChIKey=ONIFNICATWBCHW-UHFFFAOYSA-N','Cc1ncn(C)n1',NULL),
	(137243,0,0,'51108-33-9','Consistent with Molecular Formula','C4H9N5',127.1486,'1H-1,2,4-Triazole-3,5-diamine, N,N-dimethyl-','823645E29E1E85AE-FICuS-01-61','823645E29E1E85AE-FICTS-01-40','823645E29E1E85AE-uuuuu-01-10','InChI=1S/C4H9N5/c1-9(2)4-6-3(5)7-8-4/h1-2H3,(H3,5,6,7,8)','InChIKey=OVDHAUNGTBVFIQ-UHFFFAOYSA-N','CN(C)c1nc(N)n[nH]1',NULL),
	(137244,0,0,'51108-38-4','Consistent with Molecular Formula','C4H7N7',153.1462,NULL,'BF57CEFD0C4C733B-FICuS-01-96','09D175B58DD56922-FICTS-01-2F','BF57CEFD0C4C733B-uuuuu-01-45','InChI=1S/C4H7N7/c1-11(2)4-6-3(7-9-4)8-10-5/h1-2H3,(H,6,7,9)','InChIKey=HWHUQDDLVPWOFX-UHFFFAOYSA-N','CN(C)c1nc(N=[N+]=[N-])n[nH]1',NULL),
	(137245,0,0,'51108-39-5','Consistent with Molecular Formula','C3H4N6O',140.1042,NULL,'9C00DC08A4D6A582-FICuS-01-61','85031F88EADD7B41-FICTS-01-49','9C00DC08A4D6A582-uuuuu-01-10','InChI=1S/C3H4N6O/c1-10-3-5-2(6-8-3)7-9-4/h1H3,(H,5,6,8)','InChIKey=GGGYJXFCPDLMET-UHFFFAOYSA-N','COc1n[nH]c(N=[N+]=[N-])n1',NULL),
	(137246,0,0,'51108-40-8','Consistent with Molecular Formula','C3H4ClN3S',149.5977,NULL,'BDFFB245D2BD0BB4-FICuS-01-9A','BDFFB245D2BD0BB4-FICTS-01-79','BDFFB245D2BD0BB4-uuuuu-01-49','InChI=1S/C3H4ClN3S/c1-8-3-5-2(4)6-7-3/h1H3,(H,5,6,7)','InChIKey=OHSLSIPPSDHLTR-UHFFFAOYSA-N','CSc1nc(Cl)n[nH]1',NULL),
	(137247,0,0,'51108-35-1','Consistent with Molecular Formula','C4H8N4S',144.194,NULL,'B4FED338B2C83020-FICuS-01-5E','B4FED338B2C83020-FICTS-01-3D','B4FED338B2C83020-uuuuu-01-0D','InChI=1S/C4H8N4S/c1-8-3(5)6-4(7-8)9-2/h1-2H3,(H2,5,6,7)','InChIKey=IPNJAXGQPBLGQA-UHFFFAOYSA-N','CSc1nc(N)n(C)n1',NULL),
	(137248,0,1,'51108-43-1','Consistent with Molecular Formula','C8H13N9S2',299.371,NULL,'1D2BC89468047637-FICuS-01-41','5AA03623540EA14C-FICTS-01-22','1D2BC89468047637-uuuuu-01-F0','InChI=1S/C8H13N9S2/c1-16-5(9-7(13-16)18-3)11-15-12-6-10-8(19-4)14-17(6)2/h1-4H3,(H,9,10,11,12,13,14)','InChIKey=JXNSDURQHPIBNJ-UHFFFAOYSA-N','CSc1nc(/N=N/N=c2\\nc(SC)[nH]n2C)n(C)n1','1'),
	(137249,0,0,'51108-34-0','Consistent with Molecular Formula','C3H6N4O',114.1066,NULL,'61D8662FDAD915DF-FICuS-01-80','61D8662FDAD915DF-FICTS-01-5F','61D8662FDAD915DF-uuuuu-01-2F','InChI=1S/C3H6N4O/c1-8-3-5-2(4)6-7-3/h1H3,(H3,4,5,6,7)','InChIKey=JUHWLXRDVSBGOO-UHFFFAOYSA-N','COc1nc(N)n[nH]1',NULL),
	(137250,0,0,'51108-41-9','Consistent with Molecular Formula','C3H4N6S',156.1648,NULL,'98D960DBEA8998FA-FICuS-01-90','40D760773308E05E-FICTS-01-16','98D960DBEA8998FA-uuuuu-01-3F','InChI=1S/C3H4N6S/c1-10-3-5-2(6-8-3)7-9-4/h1H3,(H,5,6,8)','InChIKey=LWKGUPJRBBJCOU-UHFFFAOYSA-N','CSc1n[nH]c(N=[N+]=[N-])n1',NULL),
	(137251,0,0,'51108-42-0','Consistent with Molecular Formula','C4H6N6S',170.1916,NULL,'368B5B31936E9631-FICuS-01-3F','368B5B31936E9631-FICTS-01-1E','368B5B31936E9631-uuuuu-01-EE','InChI=1S/C4H6N6S/c1-10-3(7-9-5)6-4(8-10)11-2/h1-2H3','InChIKey=ZTOKCJZMQXIMQD-UHFFFAOYSA-N','CSc1nc(N=[N+]=[N-])n(C)n1',NULL),
	(137252,3,0,'59090-41-4','Consistent with Molecular Formula','C11H14N2O6',270.2414,NULL,'BFC02399EB2FEE0D-FICuS-01-96','BFC02399EB2FEE0D-FICTS-01-75','BFC02399EB2FEE0D-uuuuu-01-45','InChI=1S/C11H14N2O6/c1-5(15)6-3-13(11(18)12-10(6)17)9-2-7(16)8(4-14)19-9/h3,7-9,14,16H,2,4H2,1H3,(H,12,17,18)','InChIKey=NXVNRWIFHDPANC-UHFFFAOYSA-N','CC(=O)c1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(137253,3,0,'59090-42-5','Consistent with Molecular Formula','C11H14N2O6',270.2414,'.alpha.-5-acetyl-2\'-deoxyuridine\n2,4(1H,3H)-Pyrimidinedione, 5-acetyl-1-(2-deoxy-.alpha.-D-erythro-pentofuranosyl)-','BFC02399EB2FEE0D-FICuS-01-96','BFC02399EB2FEE0D-FICTS-01-75','BFC02399EB2FEE0D-uuuuu-01-45','InChI=1S/C11H14N2O6/c1-5(15)6-3-13(11(18)12-10(6)17)9-2-7(16)8(4-14)19-9/h3,7-9,14,16H,2,4H2,1H3,(H,12,17,18)','InChIKey=NXVNRWIFHDPANC-UHFFFAOYSA-N','CC(=O)c1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(137254,3,0,NULL,'Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'3B4A8D68340A0B5D-FICuS-01-5E','3B4A8D68340A0B5D-FICTS-01-3D','3B4A8D68340A0B5D-uuuuu-01-0D','InChI=1S/C12H16N2O5/c1-2-3-7-5-14(12(18)13-11(7)17)10-4-8(16)9(6-15)19-10/h2,5,8-10,15-16H,1,3-4,6H2,(H,13,17,18)','InChIKey=XUAFMQXKGPTTJN-UHFFFAOYSA-N','C=CCc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(137255,0,1,'57412-57-4','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'D35896C3861FFA3B-FICuS-01-71','38B0BF5C2545BB1C-FICTS-01-4B','D35896C3861FFA3B-uuuuu-01-20','InChI=1S/C8H8N2O3/c1-5(11)2-3-6-4-9-8(13)10-7(6)12/h2-4H,1H3,(H2,9,10,12,13)','InChIKey=ROAAEOJUCDTGGM-UHFFFAOYSA-N','CC(=O)/C=C/c1c[nH]c(=O)[nH]c1=O','1'),
	(137256,0,0,'57464-49-0','Consistent with Molecular Formula','C11H18ClN5O2S',319.8085,NULL,'39B8BE1E1F6B6188-FICuS-01-70','39B8BE1E1F6B6188-FICTS-01-4F','394419FB20E6B8C6-uuuuu-01-0C','InChI=1S/C11H17N5O2S.ClH/c1-19-11-9-10(12-6-13-11)16(7-14-9)15-8(2-4-17)3-5-18;/h6-8,15,17-18H,2-5H2,1H3;1H','InChIKey=PQXWGFPAGYWAMG-UHFFFAOYSA-N','CSc1ncnc2c1ncn2NC(CCO)CCO.Cl',NULL),
	(137257,3,0,NULL,'Consistent with Molecular Formula','C16H18Cl2N6O2',397.2632,NULL,'BA27F2E7E9EFBC03-FICuS-01-98','BA27F2E7E9EFBC03-FICTS-01-77','BA27F2E7E9EFBC03-uuuuu-01-47','InChI=1S/C16H18Cl2N6O2/c17-9-1-3-10(4-2-9)23-24-13-14(18)21-16(19)22-15(13)20-11-5-8(7-25)12(26)6-11/h1-4,8,11-12,25-26H,5-7H2,(H3,19,20,21,22)','InChIKey=PGCSQQGBWBKDMU-UHFFFAOYSA-N','Nc1nc(Cl)c(/N=N/c2ccc(Cl)cc2)c(NC2CC(O)C(CO)C2)n1','1'),
	(137258,1,0,NULL,'Consistent with Molecular Formula','C21H24N8O11S',596.5276,NULL,'950CD553A50A8495-FICuS-01-4A','950CD553A50A8495-FICTS-01-29','E7F58D4F574BF137-uuuuu-01-26','InChI=1S/C21H22N8O7.H2O4S/c1-28(9-11-8-24-19-16(25-11)15(22)17(29(35)36)18(23)27-19)12-4-2-10(3-5-12)20(32)26-13(21(33)34)6-7-14(30)31;1-5(2,3)4/h2-5,8,13H,6-7,9H2,1H3,(H,26,32)(H,30,31)(H,33,34)(H4,22,23,24,27);(H2,1,2,3,4)','InChIKey=CEVCYEYIXDNHDJ-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)c([N+](=O)[O-])c(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.O=S(=O)(O)O','1'),
	(137259,2,0,'60285-33-8','Consistent with Molecular Formula','C8H14ClN3O6S2',347.7881,'1,3-Dithiane, urea deriv.\nUrea, N-(2-chloroethyl)-N\'-(2-methyl-1,3-dithian-5-yl)-N-nitroso-, S,S,S\',S\'-tetraoxide, trans-','1F06DFCAE3866B98-FICuS-01-81','1F06DFCAE3866B98-FICTS-01-60','A2773247506D3A90-uuuuu-01-E3','InChI=1S/C8H14ClN3O6S2/c1-6-19(15,16)4-7(5-20(6,17)18)10-8(13)12(11-14)3-2-9/h6-7H,2-5H2,1H3,(H,10,13)/t6-,7-','InChIKey=YXUZPTFACYZZBL-LJGSYFOKSA-N','CC1S(=O)(=O)CC(NC(=O)N(CCCl)N=O)CS1(=O)=O','1'),
	(137260,1,0,'60106-93-6','Consistent with Molecular Formula','C8H18Cl3N2OP',295.5758,NULL,'87C3830B561914EE-FICuS-01-4D','87C3830B561914EE-FICTS-01-2C','87C3830B561914EE-uuuuu-01-FC','InChI=1S/C8H18Cl3N2OP/c1-3-12(4-2)15(11,14)13(7-5-9)8-6-10/h3-8H2,1-2H3','InChIKey=RCUAZAMLVYMGAG-UHFFFAOYSA-N','CCN(CC)P(=O)(Cl)N(CCCl)CCCl','1'),
	(137261,2,0,'39800-28-7','Consistent with Molecular Formula','C7H15Cl2N2O4P',293.0863,NULL,'0BC6CCD60FF6F173-FICuS-01-85','0BC6CCD60FF6F173-FICTS-01-64','0BC6CCD60FF6F173-uuuuu-01-34','InChI=1S/C7H15Cl2N2O4P/c8-2-4-10-16(13)11(5-3-9)7(15-12)1-6-14-16/h7,12H,1-6H2,(H,10,13)','InChIKey=YGZIWEZFFBPCLN-UHFFFAOYSA-N','O=P1(NCCCl)OCCC(OO)N1CCCl','1'),
	(137262,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'7672CACC7FF02AF4-FICuS-01-87','7672CACC7FF02AF4-FICTS-01-66','7672CACC7FF02AF4-uuuuu-01-36','InChI=1S/C12H18N4O2/c1-13-7-11(17)15-9-3-5-10(6-4-9)16-12(18)8-14-2/h3-6,13-14H,7-8H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=XZFSJDHVNXFCAN-UHFFFAOYSA-N','CNCC(=O)Nc1ccc(NC(=O)CNC)cc1',NULL),
	(137263,0,1,'90773-05-0','Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'40EE84A1A8A731A4-FICuS-01-5D','40EE84A1A8A731A4-FICTS-01-3C','40EE84A1A8A731A4-uuuuu-01-0C','InChI=1S/C10H9ClN2O2/c11-9-3-1-8(2-4-9)7-12-13-5-6-15-10(13)14/h1-4,7H,5-6H2','InChIKey=YUJXRCDIXPFLOL-UHFFFAOYSA-N','O=C1OCCN1/N=C/c1ccc(Cl)cc1','1'),
	(137264,4,0,'59414-43-6','Consistent with Molecular Formula','C10H12N2O4',224.2158,'6-Oxa-3-azabicyclo[3.1.0]hexane, 3,3\'-(1,2-dioxo-1,2-ethanediyl)bis-','350B9952FADCF0A1-FICuS-01-70','350B9952FADCF0A1-FICTS-01-4F','350B9952FADCF0A1-uuuuu-01-1F','InChI=1S/C10H12N2O4/c13-9(11-1-5-6(2-11)15-5)10(14)12-3-7-8(4-12)16-7/h5-8H,1-4H2','InChIKey=VTCNDSMWPLVMRK-UHFFFAOYSA-N','O=C(C(=O)N1CC2OC2C1)N1CC2OC2C1','1'),
	(137265,0,0,'42380-40-5','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'B945232653140F2C-FICuS-01-30','B945232653140F2C-FICTS-01-0F','B945232653140F2C-uuuuu-01-DF','InChI=1S/C10H13N3O2/c1-6(14)12-9-3-8(11)4-10(5-9)13-7(2)15/h3-5H,11H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=LZBDHQJAHVRQDI-UHFFFAOYSA-N','CC(=O)Nc1cc(N)cc(NC(C)=O)c1',NULL),
	(137266,0,0,'54845-08-8','Consistent with Molecular Formula','C28H21NO4',435.4782,'2-(3,5-Bis(benzyloxy)phenyl)isoindoline-1,3-dione','4C917102B58A0BAF-FICuS-01-5B','4C917102B58A0BAF-FICTS-01-3A','4C917102B58A0BAF-uuuuu-01-0A','InChI=1S/C28H21NO4/c30-27-25-13-7-8-14-26(25)28(31)29(27)22-15-23(32-18-20-9-3-1-4-10-20)17-24(16-22)33-19-21-11-5-2-6-12-21/h1-17H,18-19H2','InChIKey=WYIHLOQACRFYNG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1cc(OCc2ccccc2)cc(OCc2ccccc2)c1',NULL),
	(137267,0,1,'57073-81-1','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'83DBEF6088539CB6-FICuS-01-75','83DBEF6088539CB6-FICTS-01-54','83DBEF6088539CB6-uuuuu-01-24','InChI=1S/C11H13N3O/c15-11-10(7-4-8-12-11)14-13-9-5-2-1-3-6-9/h1-3,5-6,13H,4,7-8H2,(H,12,15)','InChIKey=YQCAVNMBDOXHCX-UHFFFAOYSA-N','O=C1NCCC/C1=N/Nc1ccccc1','1'),
	(137268,0,0,'938-09-0','Consistent with Molecular Formula','C8H9ClO2S',204.6709,'2-Chloroethyl phenyl sulfone\nBenzene, [(2-chloroethyl)sulfonyl]-\nSulfone, 2-chloroethyl phenyl','8857CD23DFC38D51-FICuS-01-71','8857CD23DFC38D51-FICTS-01-50','8857CD23DFC38D51-uuuuu-01-20','InChI=1S/C8H9ClO2S/c9-6-7-12(10,11)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=NUJGORANFDSMOL-UHFFFAOYSA-N','O=S(=O)(CCCl)c1ccccc1',NULL),
	(137269,1,0,NULL,'Consistent with Molecular Formula','C16H18N4O4',330.3426,NULL,'9658B7E60AE1F383-FICuS-01-62','9658B7E60AE1F383-FICTS-01-41','9658B7E60AE1F383-uuuuu-01-11','InChI=1S/C16H18N4O4/c1-18-14-13(15(22)19(2)16(18)23)17-10-20(14)8-11(21)9-24-12-6-4-3-5-7-12/h3-7,10-11,21H,8-9H2,1-2H3','InChIKey=VEZSOJLJKGEYKH-UHFFFAOYSA-N','Cn1c(=O)c2ncn(CC(O)COc3ccccc3)c2n(C)c1=O','1'),
	(137270,1,0,'27998-60-3','Consistent with Molecular Formula','C8H9ClOS',188.6715,NULL,'A7160EE1889596DF-FICuS-01-68','A7160EE1889596DF-FICTS-01-47','A7160EE1889596DF-uuuuu-01-17','InChI=1S/C8H9ClOS/c9-6-7-11(10)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=XNUCQTSEDXYZCQ-UHFFFAOYSA-N','O=S(CCCl)c1ccccc1','1'),
	(137271,0,0,'31778-07-1','Consistent with Molecular Formula','C11H12BrN',238.1265,NULL,'FC1A7B6145BC416A-FICuS-01-6C','FC1A7B6145BC416A-FICTS-01-4B','3157510817301B3F-uuuuu-01-CB','InChI=1S/C11H12N.BrH/c1-9-7-11-5-3-4-6-12(11)8-10(9)2;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=SRYNBOKWCADOAH-UHFFFAOYSA-M','Cc1cc2cccc[n+]2cc1C.[Br-]',NULL),
	(137272,4,0,NULL,'Consistent with Molecular Formula','C31H32ClN',454.0535,NULL,'5FDF8A30FC9D4BBE-FICuS-01-AB','5FDF8A30FC9D4BBE-FICTS-01-8A','5F232DD5C31092F0-uuuuu-01-FD','InChI=1S/C31H31N.ClH/c1-5-13-24(14-6-1)21-28(25-15-7-2-8-16-25)22-32-23-29-30(26-17-9-3-10-18-26)31(29)27-19-11-4-12-20-27;/h1-20,28-32H,21-23H2;1H','InChIKey=DHIOWAWSYASJGW-UHFFFAOYSA-N','Cl.c1ccc(CC(CNCC2C(c3ccccc3)C2c2ccccc2)c2ccccc2)cc1','1'),
	(137273,3,0,NULL,'Consistent with Molecular Formula','C20H25NO',295.4236,NULL,'1B02ABACB2DAC4EE-FICuS-01-9D','1B02ABACB2DAC4EE-FICTS-01-7C','1B02ABACB2DAC4EE-uuuuu-01-4C','InChI=1S/C20H25NO/c1-2-21(13-14-22)15-18-19(16-9-5-3-6-10-16)20(18)17-11-7-4-8-12-17/h3-12,18-20,22H,2,13-15H2,1H3','InChIKey=OSXUHHRRIKXQQU-UHFFFAOYSA-N','CCN(CCO)CC1C(c2ccccc2)C1c1ccccc1','1'),
	(137274,3,0,NULL,'Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'1C18D64CB599C1CA-FICuS-01-76','1C18D64CB599C1CA-FICTS-01-55','1C18D64CB599C1CA-uuuuu-01-25','InChI=1S/C19H23NO/c1-20(12-13-21)14-17-18(15-8-4-2-5-9-15)19(17)16-10-6-3-7-11-16/h2-11,17-19,21H,12-14H2,1H3','InChIKey=MFIXZCMCCHKFSP-UHFFFAOYSA-N','CN(CCO)CC1C(c2ccccc2)C1c1ccccc1','1'),
	(137275,3,0,NULL,'Consistent with Molecular Formula','C22H29NO',323.4772,NULL,'5501B0B768F7EE7A-FICuS-01-6A','5501B0B768F7EE7A-FICTS-01-49','5501B0B768F7EE7A-uuuuu-01-19','InChI=1S/C22H29NO/c1-22(2,3)23(14-15-24)16-19-20(17-10-6-4-7-11-17)21(19)18-12-8-5-9-13-18/h4-13,19-21,24H,14-16H2,1-3H3','InChIKey=WAXKRRIWAWUDHH-UHFFFAOYSA-N','CC(C)(C)N(CCO)CC1C(c2ccccc2)C1c1ccccc1','1'),
	(137276,3,0,NULL,'Consistent with Molecular Formula','C24H31Cl2N',404.4216,NULL,'099EE9DCAF21C302-FICuS-01-75','099EE9DCAF21C302-FICTS-01-54','09624E3990AC1A4C-uuuuu-01-02','InChI=1S/C24H30ClN.ClH/c25-16-17-26(21-14-8-3-9-15-21)18-22-23(19-10-4-1-5-11-19)24(22)20-12-6-2-7-13-20;/h1-2,4-7,10-13,21-24H,3,8-9,14-18H2;1H','InChIKey=BBYGQOCKXJJXGO-UHFFFAOYSA-N','Cl.ClCCN(CC1C(c2ccccc2)C1c1ccccc1)C1CCCCC1','1'),
	(137277,3,0,NULL,'Consistent with Molecular Formula','C24H31NO',349.515,NULL,'9B5A9884603242A2-FICuS-01-39','9B5A9884603242A2-FICTS-01-18','9B5A9884603242A2-uuuuu-01-E8','InChI=1S/C24H31NO/c26-17-16-25(21-14-8-3-9-15-21)18-22-23(19-10-4-1-5-11-19)24(22)20-12-6-2-7-13-20/h1-2,4-7,10-13,21-24,26H,3,8-9,14-18H2','InChIKey=YWBXRLVEMGXGBS-UHFFFAOYSA-N','OCCN(CC1C(c2ccccc2)C1c1ccccc1)C1CCCCC1','1'),
	(137278,3,0,NULL,'Consistent with Molecular Formula','C22H27N',305.462,NULL,'960C289B690916E9-FICuS-01-4B','960C289B690916E9-FICTS-01-2A','960C289B690916E9-uuuuu-01-FA','InChI=1S/C22H27N/c1-2-10-16-23(15-9-1)17-20-21(18-11-5-3-6-12-18)22(20)19-13-7-4-8-14-19/h3-8,11-14,20-22H,1-2,9-10,15-17H2','InChIKey=XFMCRUKFZVXODW-UHFFFAOYSA-N','c1ccc(C2C(CN3CCCCCC3)C2c2ccccc2)cc1','1'),
	(137279,3,0,NULL,'Consistent with Molecular Formula','C20H26ClN',315.8851,NULL,'A36D35E545C5EAFB-FICuS-01-86','A36D35E545C5EAFB-FICTS-01-65','A39192007A4833B5-uuuuu-01-E0','InChI=1S/C20H25N.ClH/c1-20(2,3)21-14-17-18(15-10-6-4-7-11-15)19(17)16-12-8-5-9-13-16;/h4-13,17-19,21H,14H2,1-3H3;1H','InChIKey=SNZMWIWJGDMDFC-UHFFFAOYSA-N','CC(C)(C)NCC1C(c2ccccc2)C1c1ccccc1.Cl','1'),
	(137280,3,0,NULL,'Consistent with Molecular Formula','C21H27NO',309.4504,NULL,'379F16932C6222F2-FICuS-01-3C','379F16932C6222F2-FICTS-01-1B','379F16932C6222F2-uuuuu-01-EB','InChI=1S/C21H27NO/c1-16(2)22(13-14-23)15-19-20(17-9-5-3-6-10-17)21(19)18-11-7-4-8-12-18/h3-12,16,19-21,23H,13-15H2,1-2H3','InChIKey=XWLWNEJBFASYMH-UHFFFAOYSA-N','CC(C)N(CCO)CC1C(c2ccccc2)C1c1ccccc1','1'),
	(137281,3,0,NULL,'Consistent with Molecular Formula','C20H25Cl2N',350.3302,NULL,'7639E2E2873BD43C-FICuS-01-60','7639E2E2873BD43C-FICTS-01-3F','76C54507B8B60D72-uuuuu-01-FA','InChI=1S/C20H24ClN.ClH/c1-2-22(14-13-21)15-18-19(16-9-5-3-6-10-16)20(18)17-11-7-4-8-12-17;/h3-12,18-20H,2,13-15H2,1H3;1H','InChIKey=RUUNKXQCGGMNQX-UHFFFAOYSA-N','CCN(CCCl)CC1C(c2ccccc2)C1c1ccccc1.Cl','1'),
	(137282,3,0,NULL,'Consistent with Molecular Formula','C19H23Cl2N',336.3034,NULL,'AF31516182B10AFB-FICuS-01-55','AF31516182B10AFB-FICTS-01-34','AFCDF684BD3CD3B5-uuuuu-01-56','InChI=1S/C19H22ClN.ClH/c1-21(13-12-20)14-17-18(15-8-4-2-5-9-15)19(17)16-10-6-3-7-11-16;/h2-11,17-19H,12-14H2,1H3;1H','InChIKey=GCDMITBKFHORCZ-UHFFFAOYSA-N','CN(CCCl)CC1C(c2ccccc2)C1c1ccccc1.Cl','1'),
	(137283,3,1,NULL,'Consistent with Molecular Formula','C24H28N2O5',424.4956,NULL,'D94C872502569792-FICuS-01-39','D94C872502569792-FICTS-01-18','7671324D5846E4E8-uuuuu-01-F5','InChI=1S/C20H24N2O.C4H4O4/c1-21-13-12-18(23)22-14-17-19(15-8-4-2-5-9-15)20(17)16-10-6-3-7-11-16;5-3(6)1-2-4(7)8/h2-11,17,19-21H,12-14H2,1H3,(H,22,23);1-2H,(H,5,6)(H,7,8)','InChIKey=YPNVBHLTWWZLSJ-UHFFFAOYSA-N','CNCCC(=O)NCC1C(c2ccccc2)C1c1ccccc1.O=C(O)/C=C/C(=O)O','1'),
	(137284,3,0,NULL,'Consistent with Molecular Formula','C19H25?ClN2',316.8729,NULL,'4AC13EFBADC819E1-FICuS-01-90','4AC13EFBADC819E1-FICTS-01-6F','4AC13EFBADC819E1-uuuuu-01-3F','InChI=1S/C19H24N2.ClH/c20-12-7-13-21-14-17-18(15-8-3-1-4-9-15)19(17)16-10-5-2-6-11-16;/h1-6,8-11,17-19,21H,7,12-14,20H2;1H','InChIKey=TWTLLSYNLSYHQI-UHFFFAOYSA-N','*.Cl.NCCCNCC1C(c2ccccc2)C1c1ccccc1','1'),
	(137285,3,0,NULL,'Consistent with Molecular Formula','C20H27ClN2',330.8997,NULL,'34A44028F82E6505-FICuS-01-36','34A44028F82E6505-FICTS-01-15','3458E7CDC7A3BC4B-uuuuu-01-36','InChI=1S/C20H26N2.ClH/c1-21-13-8-14-22-15-18-19(16-9-4-2-5-10-16)20(18)17-11-6-3-7-12-17;/h2-7,9-12,18-22H,8,13-15H2,1H3;1H','InChIKey=ZEJVLNPABUIWJI-UHFFFAOYSA-N','CNCCCNCC1C(c2ccccc2)C1c1ccccc1.Cl','1'),
	(137286,3,0,NULL,'Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'618FEF248A715BA8-FICuS-01-6E','618FEF248A715BA8-FICTS-01-4D','618FEF248A715BA8-uuuuu-01-1D','InChI=1S/C19H21NO2/c1-20(13-17(21)22)12-16-18(14-8-4-2-5-9-14)19(16)15-10-6-3-7-11-15/h2-11,16,18-19H,12-13H2,1H3,(H,21,22)','InChIKey=MPRZITMGGUGTDM-UHFFFAOYSA-N','CN(CC(=O)O)CC1C(c2ccccc2)C1c1ccccc1','1'),
	(137287,3,0,NULL,'Consistent with Molecular Formula','C20H27?ClN2',330.8997,NULL,'926F3291EA91955D-FICuS-01-54','926F3291EA91955D-FICTS-01-33','926F3291EA91955D-uuuuu-01-03','InChI=1S/C20H26N2.ClH/c1-21-13-8-14-22-15-18-19(16-9-4-2-5-10-16)20(18)17-11-6-3-7-12-17;/h2-7,9-12,18-22H,8,13-15H2,1H3;1H','InChIKey=ZEJVLNPABUIWJI-UHFFFAOYSA-N','*.CNCCCNCC1C(c2ccccc2)C1c1ccccc1.Cl','1'),
	(137288,6,0,NULL,'Consistent with Molecular Formula','C27H32N2O6',480.5596,NULL,'FC00979D625E0F50-FICuS-01-5A','FC00979D625E0F50-FICTS-01-39','0613F8E51509A3BE-uuuuu-01-02','InChI=1S/C25H30N2O2.C2H2O4/c28-21-13-19-11-12-20(14-21)27(19)16-23(29)26-15-22-24(17-7-3-1-4-8-17)25(22)18-9-5-2-6-10-18;3-1(4)2(5)6/h1-10,19-22,24-25,28H,11-16H2,(H,26,29);(H,3,4)(H,5,6)','InChIKey=YPECAXWSXPEIIK-UHFFFAOYSA-N','O=C(CN1C2CCC1CC(O)C2)NCC1C(c2ccccc2)C1c1ccccc1.O=C(O)C(=O)O','1'),
	(137289,3,0,NULL,'Consistent with Molecular Formula','C21H22Cl2N2O',389.3236,NULL,'E0D54D9D0127373E-FICuS-01-56','E0D54D9D0127373E-FICTS-01-35','E0D54D9D0127373E-uuuuu-01-05','InChI=1S/C21H22Cl2N2O/c1-24-9-11-25(12-10-24)21(26)20-18(14-5-3-2-4-6-14)19(20)15-7-8-16(22)17(23)13-15/h2-8,13,18-20H,9-12H2,1H3','InChIKey=GFUXVUUCRPTHML-UHFFFAOYSA-N','CN1CCN(C(=O)C2C(c3ccccc3)C2c2ccc(Cl)c(Cl)c2)CC1','1'),
	(137290,3,0,NULL,'Consistent with Molecular Formula','C21H22Cl2N2O',389.3236,NULL,'E0D54D9D0127373E-FICuS-01-56','E0D54D9D0127373E-FICTS-01-35','E0D54D9D0127373E-uuuuu-01-05','InChI=1S/C21H22Cl2N2O/c1-24-9-11-25(12-10-24)21(26)20-18(14-5-3-2-4-6-14)19(20)15-7-8-16(22)17(23)13-15/h2-8,13,18-20H,9-12H2,1H3','InChIKey=GFUXVUUCRPTHML-UHFFFAOYSA-N','CN1CCN(C(=O)C2C(c3ccccc3)C2c2ccc(Cl)c(Cl)c2)CC1','1'),
	(137291,3,0,NULL,'Consistent with Molecular Formula','C22H23F3N2O',388.4317,NULL,'1FD95F97B0322257-FICuS-01-4D','1FD95F97B0322257-FICTS-01-2C','1FD95F97B0322257-uuuuu-01-FC','InChI=1S/C22H23F3N2O/c1-26-10-12-27(13-11-26)21(28)20-18(15-6-3-2-4-7-15)19(20)16-8-5-9-17(14-16)22(23,24)25/h2-9,14,18-20H,10-13H2,1H3','InChIKey=XCXRTHHYTGQLML-UHFFFAOYSA-N','CN1CCN(C(=O)C2C(c3ccccc3)C2c2cccc(C(F)(F)F)c2)CC1','1'),
	(137292,3,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'5A0D36C55946B57E-FICuS-01-5D','5A0D36C55946B57E-FICTS-01-3C','5A0D36C55946B57E-uuuuu-01-0C','InChI=1S/C19H20O2/c1-3-21-19(20)18-16(14-7-5-4-6-8-14)17(18)15-11-9-13(2)10-12-15/h4-12,16-18H,3H2,1-2H3','InChIKey=SCMWDEVTFXOQKZ-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccccc2)C1c1ccc(C)cc1','1'),
	(137293,3,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'113F0038DF3911BD-FICuS-01-4B','113F0038DF3911BD-FICTS-01-2A','113F0038DF3911BD-uuuuu-01-FA','InChI=1S/C17H16O2/c1-11-7-9-13(10-8-11)15-14(16(15)17(18)19)12-5-3-2-4-6-12/h2-10,14-16H,1H3,(H,18,19)','InChIKey=XBZVPCVGOCUHDZ-UHFFFAOYSA-N','Cc1ccc(C2C(C(=O)O)C2c2ccccc2)cc1','1'),
	(137294,3,0,NULL,'Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'ABD902E25CF86935-FICuS-01-6D','ABD902E25CF86935-FICTS-01-4C','ABD902E25CF86935-uuuuu-01-1C','InChI=1S/C18H19NO/c1-12-8-10-14(11-9-12)16-15(17(16)18(20)19-2)13-6-4-3-5-7-13/h3-11,15-17H,1-2H3,(H,19,20)','InChIKey=PXCOTELLHLLRET-UHFFFAOYSA-N','CNC(=O)C1C(c2ccccc2)C1c1ccc(C)cc1','1'),
	(137295,3,0,NULL,'Consistent with Molecular Formula','C22H26N2O',334.4602,NULL,'7D6061F570B49010-FICuS-01-31','7D6061F570B49010-FICTS-01-10','7D6061F570B49010-uuuuu-01-E0','InChI=1S/C22H26N2O/c1-16-8-10-18(11-9-16)20-19(17-6-4-3-5-7-17)21(20)22(25)24-14-12-23(2)13-15-24/h3-11,19-21H,12-15H2,1-2H3','InChIKey=FRLCINNISMNCKJ-UHFFFAOYSA-N','Cc1ccc(C2C(C(=O)N3CCN(C)CC3)C2c2ccccc2)cc1','1'),
	(137296,3,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'5198421F28E24D8E-FICuS-01-51','5198421F28E24D8E-FICTS-01-30','5198421F28E24D8E-uuuuu-01-00','InChI=1S/C19H21NO3/c1-20-19(21)18-16(12-4-8-14(22-2)9-5-12)17(18)13-6-10-15(23-3)11-7-13/h4-11,16-18H,1-3H3,(H,20,21)','InChIKey=IVADQVHEIUVEGP-UHFFFAOYSA-N','CNC(=O)C1C(c2ccc(OC)cc2)C1c1ccc(OC)cc1','1'),
	(137297,3,0,NULL,'Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'DE4B60E9A86AEC5C-FICuS-01-9A','DE4B60E9A86AEC5C-FICTS-01-79','DEB7C70C97E73512-uuuuu-01-1C','InChI=1S/C19H23NO2.ClH/c1-20-12-17-18(13-4-8-15(21-2)9-5-13)19(17)14-6-10-16(22-3)11-7-14;/h4-11,17-20H,12H2,1-3H3;1H','InChIKey=XHHUKRBBBXBRQB-UHFFFAOYSA-N','CNCC1C(c2ccc(OC)cc2)C1c1ccc(OC)cc1.Cl','1'),
	(137298,3,0,NULL,'Consistent with Molecular Formula','C23H29ClN2O3',416.9467,NULL,'C2F4969BCDA8D7A3-FICuS-01-8F','C2F4969BCDA8D7A3-FICTS-01-6E','C208317EF2250EED-uuuuu-01-10','InChI=1S/C23H28N2O3.ClH/c1-24-12-14-25(15-13-24)23(26)22-20(16-4-8-18(27-2)9-5-16)21(22)17-6-10-19(28-3)11-7-17;/h4-11,20-22H,12-15H2,1-3H3;1H','InChIKey=MYTJNFHANNXQBX-UHFFFAOYSA-N','COc1ccc(C2C(C(=O)N3CCN(C)CC3)C2c2ccc(OC)cc2)cc1.Cl','1'),
	(137299,3,0,NULL,'Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'E777983D3D1878C0-FICuS-01-5B','E777983D3D1878C0-FICTS-01-3A','E777983D3D1878C0-uuuuu-01-0A','InChI=1S/C18H19NO/c1-2-19-18(20)17-15(13-9-5-3-6-10-13)16(17)14-11-7-4-8-12-14/h3-12,15-17H,2H2,1H3,(H,19,20)','InChIKey=FJPATOCIAQFOHH-UHFFFAOYSA-N','CCNC(=O)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137300,3,0,'71569-49-8','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'215241E73C9D7A95-FICuS-01-4B','215241E73C9D7A95-FICTS-01-2A','215241E73C9D7A95-uuuuu-01-FA','InChI=1S/C16H15NO/c17-16(18)15-13(11-7-3-1-4-8-11)14(15)12-9-5-2-6-10-12/h1-10,13-15H,(H2,17,18)','InChIKey=OBEWJMSPOINEDF-UHFFFAOYSA-N','NC(=O)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137301,3,0,NULL,'Consistent with Molecular Formula','C21H26N2O',322.4492,NULL,'345A1B987F321BAD-FICuS-01-62','345A1B987F321BAD-FICTS-01-41','345A1B987F321BAD-uuuuu-01-11','InChI=1S/C21H26N2O/c1-23(2)15-9-14-22-21(24)20-18(16-10-5-3-6-11-16)19(20)17-12-7-4-8-13-17/h3-8,10-13,18-20H,9,14-15H2,1-2H3,(H,22,24)','InChIKey=SPSMBQJEYNDCBY-UHFFFAOYSA-N','CN(C)CCCNC(=O)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137302,3,0,'21759-84-2','Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'03491BC22F8BBBFE-FICuS-01-80','03491BC22F8BBBFE-FICTS-01-5F','03491BC22F8BBBFE-uuuuu-01-2F','InChI=1S/C17H17NO/c1-18-17(19)16-14(12-8-4-2-5-9-12)15(16)13-10-6-3-7-11-13/h2-11,14-16H,1H3,(H,18,19)','InChIKey=XERXXSDGKRIYPX-UHFFFAOYSA-N','CNC(=O)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137303,3,0,NULL,'Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'AC9F7F47C4CE6B49-FICuS-01-96','AC9F7F47C4CE6B49-FICTS-01-75','AC9F7F47C4CE6B49-uuuuu-01-45','InChI=1S/C19H21NO2/c21-13-7-12-20-19(22)18-16(14-8-3-1-4-9-14)17(18)15-10-5-2-6-11-15/h1-6,8-11,16-18,21H,7,12-13H2,(H,20,22)','InChIKey=RPWKQJQMOIQNIN-UHFFFAOYSA-N','O=C(NCCCO)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137304,3,0,NULL,'Consistent with Molecular Formula','C19H20ClNO',313.8261,NULL,'65B1E36389CE7EEE-FICuS-01-85','65B1E36389CE7EEE-FICTS-01-64','65B1E36389CE7EEE-uuuuu-01-34','InChI=1S/C19H20ClNO/c20-12-7-13-21-19(22)18-16(14-8-3-1-4-9-14)17(18)15-10-5-2-6-11-15/h1-6,8-11,16-18H,7,12-13H2,(H,21,22)','InChIKey=ANKAJBFIXAYTRN-UHFFFAOYSA-N','O=C(NCCCCl)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137305,3,0,NULL,'Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'87BB03133183504F-FICuS-01-2F','87BB03133183504F-FICTS-01-0E','87BB03133183504F-uuuuu-01-DE','InChI=1S/C20H23NO/c1-3-21(4-2)20(22)19-17(15-11-7-5-8-12-15)18(19)16-13-9-6-10-14-16/h5-14,17-19H,3-4H2,1-2H3','InChIKey=QEVXETKGRYERAU-UHFFFAOYSA-N','CCN(CC)C(=O)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137306,3,0,'21760-08-7','Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'03491BC22F8BBBFE-FICuS-01-80','03491BC22F8BBBFE-FICTS-01-5F','03491BC22F8BBBFE-uuuuu-01-2F','InChI=1S/C17H17NO/c1-18-17(19)16-14(12-8-4-2-5-9-12)15(16)13-10-6-3-7-11-13/h2-11,14-16H,1H3,(H,18,19)','InChIKey=XERXXSDGKRIYPX-UHFFFAOYSA-N','CNC(=O)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137307,3,0,NULL,'Consistent with Molecular Formula','C22H25NO',319.4456,NULL,'E77A78C6EDA7267C-FICuS-01-86','E77A78C6EDA7267C-FICTS-01-65','E77A78C6EDA7267C-uuuuu-01-35','InChI=1S/C22H25NO/c24-22(23-18-14-8-3-9-15-18)21-19(16-10-4-1-5-11-16)20(21)17-12-6-2-7-13-17/h1-2,4-7,10-13,18-21H,3,8-9,14-15H2,(H,23,24)','InChIKey=JNPKWWGFEMHLGA-UHFFFAOYSA-N','O=C(NC1CCCCC1)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137308,6,0,NULL,'Consistent with Molecular Formula','C31H27NO',429.5604,NULL,'F7843E691DB1CDF3-FICuS-01-7F','F7843E691DB1CDF3-FICTS-01-5E','F7843E691DB1CDF3-uuuuu-01-2E','InChI=1S/C31H27NO/c33-31(29-25(21-13-5-1-6-14-21)26(29)22-15-7-2-8-16-22)32-30-27(23-17-9-3-10-18-23)28(30)24-19-11-4-12-20-24/h1-20,25-30H,(H,32,33)','InChIKey=FICAEUYSYDORJG-UHFFFAOYSA-N','O=C(NC1C(c2ccccc2)C1c1ccccc1)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137309,3,0,NULL,'Consistent with Molecular Formula','C19H21NO',279.381,NULL,'6CD50C68FBDF53C4-FICuS-01-8B','6CD50C68FBDF53C4-FICTS-01-6A','6CD50C68FBDF53C4-uuuuu-01-3A','InChI=1S/C19H21NO/c1-13(2)20-19(21)18-16(14-9-5-3-6-10-14)17(18)15-11-7-4-8-12-15/h3-13,16-18H,1-2H3,(H,20,21)','InChIKey=CGVXGPSCVJHCRH-UHFFFAOYSA-N','CC(C)NC(=O)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137310,6,0,NULL,'Consistent with Molecular Formula','C34H33NO',471.6408,NULL,'EB30445775088142-FICuS-01-28','EB30445775088142-FICTS-01-07','EB30445775088142-uuuuu-01-D7','InChI=1S/C34H33NO/c1-2-35(23-28-29(24-15-7-3-8-16-24)30(28)25-17-9-4-10-18-25)34(36)33-31(26-19-11-5-12-20-26)32(33)27-21-13-6-14-22-27/h3-22,28-33H,2,23H2,1H3','InChIKey=YWGSBORYVXSLMO-UHFFFAOYSA-N','CCN(CC1C(c2ccccc2)C1c1ccccc1)C(=O)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137311,3,0,NULL,'Consistent with Molecular Formula','C26H29ClN2O',420.9809,NULL,'79EC529FA73D7F27-FICuS-01-7A','79EC529FA73D7F27-FICTS-01-59','7910F57A98B0A669-uuuuu-01-03','InChI=1S/C26H28N2O.ClH/c1-28(19-20-11-5-2-6-12-20)18-17-27-26(29)25-23(21-13-7-3-8-14-21)24(25)22-15-9-4-10-16-22;/h2-16,23-25H,17-19H2,1H3,(H,27,29);1H','InChIKey=BQGHCZLDMKOVPL-UHFFFAOYSA-N','CN(CCNC(=O)C1C(c2ccccc2)C1c1ccccc1)Cc1ccccc1.Cl','1'),
	(137312,3,0,NULL,'Consistent with Molecular Formula','C23H30N2O',350.5028,NULL,'3BDE18C5145B1B68-FICuS-01-63','3BDE18C5145B1B68-FICTS-01-42','3BDE18C5145B1B68-uuuuu-01-12','InChI=1S/C23H30N2O/c1-4-25(5-2)17-16-24(3)23(26)22-20(18-12-8-6-9-13-18)21(22)19-14-10-7-11-15-19/h6-15,20-22H,4-5,16-17H2,1-3H3','InChIKey=UCLUUBQRJYCRIJ-UHFFFAOYSA-N','CCN(CC)CCN(C)C(=O)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137313,3,0,NULL,'Consistent with Molecular Formula','C21H26N2O',322.4492,NULL,'F567C53E0D3B93A8-FICuS-01-6D','F567C53E0D3B93A8-FICTS-01-4C','F567C53E0D3B93A8-uuuuu-01-1C','InChI=1S/C21H26N2O/c1-22(2)14-15-23(3)21(24)20-18(16-10-6-4-7-11-16)19(20)17-12-8-5-9-13-17/h4-13,18-20H,14-15H2,1-3H3','InChIKey=KOEVELMJWKGGSL-UHFFFAOYSA-N','CN(C)CCN(C)C(=O)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137314,3,0,NULL,'Consistent with Molecular Formula','C24H32N2O',364.5296,NULL,'3801AEB922210638-FICuS-01-2C','3801AEB922210638-FICTS-01-0B','3801AEB922210638-uuuuu-01-DB','InChI=1S/C24H32N2O/c1-4-25(5-2)17-18-26(6-3)24(27)23-21(19-13-9-7-10-14-19)22(23)20-15-11-8-12-16-20/h7-16,21-23H,4-6,17-18H2,1-3H3','InChIKey=DFSOABVIEHWGTH-UHFFFAOYSA-N','CCN(CC)CCN(CC)C(=O)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137315,3,0,NULL,'Consistent with Molecular Formula','C25H25NO2',371.478,NULL,'22F6C677816948BD-FICuS-01-58','22F6C677816948BD-FICTS-01-37','22F6C677816948BD-uuuuu-01-07','InChI=1S/C25H25NO2/c27-17-16-26(18-19-10-4-1-5-11-19)25(28)24-22(20-12-6-2-7-13-20)23(24)21-14-8-3-9-15-21/h1-15,22-24,27H,16-18H2','InChIKey=AQYZUYYDHNPFJL-UHFFFAOYSA-N','O=C(C1C(c2ccccc2)C1c1ccccc1)N(CCO)Cc1ccccc1','1'),
	(137316,3,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'8972FA85FD531923-FICuS-01-56','8972FA85FD531923-FICTS-01-35','8972FA85FD531923-uuuuu-01-05','InChI=1S/C20H23NO2/c1-2-21(13-14-22)20(23)19-17(15-9-5-3-6-10-15)18(19)16-11-7-4-8-12-16/h3-12,17-19,22H,2,13-14H2,1H3','InChIKey=UPBKYQIJVARQSL-UHFFFAOYSA-N','CCN(CCO)C(=O)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137317,3,0,NULL,'Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'20E008FFB79D580F-FICuS-01-6B','20E008FFB79D580F-FICTS-01-4A','20E008FFB79D580F-uuuuu-01-1A','InChI=1S/C19H21NO2/c1-20(12-13-21)19(22)18-16(14-8-4-2-5-9-14)17(18)15-10-6-3-7-11-15/h2-11,16-18,21H,12-13H2,1H3','InChIKey=CPVVVOIHANJWFC-UHFFFAOYSA-N','CN(CCO)C(=O)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137318,3,0,NULL,'Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'663FCF51246FCECC-FICuS-01-8B','663FCF51246FCECC-FICTS-01-6A','663FCF51246FCECC-uuuuu-01-3A','InChI=1S/C20H23NO/c1-20(2,3)21-19(22)18-16(14-10-6-4-7-11-14)17(18)15-12-8-5-9-13-15/h4-13,16-18H,1-3H3,(H,21,22)','InChIKey=BTDRYMXUAZUXLE-UHFFFAOYSA-N','CC(C)(C)NC(=O)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137319,3,0,NULL,'Consistent with Molecular Formula','C24H23NO2',357.4512,NULL,'2C7EA3D59966F9E7-FICuS-01-7E','2C7EA3D59966F9E7-FICTS-01-5D','2C7EA3D59966F9E7-uuuuu-01-2D','InChI=1S/C24H23NO2/c26-17-16-25(20-14-8-3-9-15-20)24(27)23-21(18-10-4-1-5-11-18)22(23)19-12-6-2-7-13-19/h1-15,21-23,26H,16-17H2','InChIKey=BJRLQLXAFNCTMH-UHFFFAOYSA-N','O=C(C1C(c2ccccc2)C1c1ccccc1)N(CCO)c1ccccc1','1'),
	(137320,3,0,NULL,'Consistent with Molecular Formula','C25H24ClNO',389.9237,NULL,'A04F704731138F9F-FICuS-01-49','A04F704731138F9F-FICTS-01-28','A04F704731138F9F-uuuuu-01-F8','InChI=1S/C25H24ClNO/c26-16-17-27(18-19-10-4-1-5-11-19)25(28)24-22(20-12-6-2-7-13-20)23(24)21-14-8-3-9-15-21/h1-15,22-24H,16-18H2','InChIKey=ZAMXWGGFAZBYLG-UHFFFAOYSA-N','O=C(C1C(c2ccccc2)C1c1ccccc1)N(CCCl)Cc1ccccc1','1'),
	(137321,6,0,NULL,'Consistent with Molecular Formula','C35H34N2O2',514.6658,NULL,'BBEA1C7059EEC779-FICuS-01-8E','BBEA1C7059EEC779-FICTS-01-6D','BBEA1C7059EEC779-uuuuu-01-3D','InChI=1S/C35H34N2O2/c1-37(35(39)33-30(26-18-10-4-11-19-26)31(33)27-20-12-5-13-21-27)23-22-36-34(38)32-28(24-14-6-2-7-15-24)29(32)25-16-8-3-9-17-25/h2-21,28-33H,22-23H2,1H3,(H,36,38)','InChIKey=KXKXWYMYIIPAJF-UHFFFAOYSA-N','CN(CCNC(=O)C1C(c2ccccc2)C1c1ccccc1)C(=O)C1C(c2ccccc2)C1c1ccccc1','1'),
	(137322,0,0,'54099-18-2','Consistent with Molecular Formula','C18H32INO2',421.3608,NULL,'2A2F04159F039980-FICuS-01-38','2A2F04159F039980-FICTS-01-17','12FE05B8926BF5D8-uuuuu-01-1D','InChI=1S/C18H32NO2.HI/c1-4-19(2,3)6-5-7-21-17(20)18-11-14-8-15(12-18)10-16(9-14)13-18;/h14-16H,4-13H2,1-3H3;1H/q+1;/p-1','InChIKey=FFMSEOWEUQAMJB-UHFFFAOYSA-M','CC[N+](C)(C)CCCOC(=O)C12CC3CC(CC(C3)C1)C2.[I-]',NULL),
	(137323,0,0,NULL,'Consistent with Molecular Formula','C18H33IN2O',420.376,NULL,'0ACD2D71C3004E22-FICuS-01-50','0ACD2D71C3004E22-FICTS-01-2F','321C2CDCCE68227A-uuuuu-01-1D','InChI=1S/C18H32N2O.HI/c1-4-20(2,3)7-5-6-19-17(21)18-11-14-8-15(12-18)10-16(9-14)13-18;/h14-16H,4-13H2,1-3H3;1H','InChIKey=SCHXPDJGNSUKSE-UHFFFAOYSA-N','CC[N+](C)(C)CCCNC(=O)C12CC3CC(CC(C3)C1)C2.[I-]',NULL),
	(137324,0,0,'92844-60-5','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'B49A5EA398642C4F-FICuS-01-6F','B49A5EA398642C4F-FICTS-01-4E','B49A5EA398642C4F-uuuuu-01-1E','InChI=1S/C11H14N2O4/c1-9(2)8-12(13(15)16)17-11(14)10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=XHDXYMBRPVPFHJ-UHFFFAOYSA-N','CC(C)CN(OC(=O)c1ccccc1)[N+](=O)[O-]',NULL),
	(137325,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'1D401B78733F36EA-FICuS-01-54','1D401B78733F36EA-FICTS-01-33','1D401B78733F36EA-uuuuu-01-03','InChI=1S/C19H16N2O2/c1-14(15-7-3-2-4-8-15)21(20-23)19(22)18-12-11-16-9-5-6-10-17(16)13-18/h2-14H,1H3','InChIKey=AIEYAYPBRYKLLX-UHFFFAOYSA-N','CC(c1ccccc1)N(N=O)C(=O)c1ccc2ccccc2c1','1'),
	(137326,1,0,'51271-73-9','Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'00063311F330BA46-FICuS-01-1E','00063311F330BA46-FICTS-01-FD','00063311F330BA46-uuuuu-01-CD','InChI=1S/C21H18N2O3/c1-26-19-14-12-17(13-15-19)20(16-8-4-2-5-9-16)23(22-25)21(24)18-10-6-3-7-11-18/h2-15,20H,1H3','InChIKey=ICIJTDMROPLCKZ-UHFFFAOYSA-N','COc1ccc(C(c2ccccc2)N(N=O)C(=O)c2ccccc2)cc1','1'),
	(137327,1,0,'16469-42-4','Consistent with Molecular Formula','C20H15ClN2O2',350.8037,NULL,'2442836665416981-FICuS-01-12','2442836665416981-FICTS-01-F1','2442836665416981-uuuuu-01-C1','InChI=1S/C20H15ClN2O2/c21-18-13-11-16(12-14-18)19(15-7-3-1-4-8-15)23(22-25)20(24)17-9-5-2-6-10-17/h1-14,19H','InChIKey=DGLKOUOYUKAHCL-UHFFFAOYSA-N','O=NN(C(=O)c1ccccc1)C(c1ccccc1)c1ccc(Cl)cc1','1'),
	(137328,1,0,'55508-36-6','Consistent with Molecular Formula','C20H23N3O3',353.42,NULL,'9009C5CE385064A1-FICuS-01-45','9009C5CE385064A1-FICTS-01-24','9009C5CE385064A1-uuuuu-01-F4','InChI=1S/C20H23N3O3/c1-15(2)19(24)21-18(13-16-9-5-3-6-10-16)20(25)23(22-26)14-17-11-7-4-8-12-17/h3-12,15,18H,13-14H2,1-2H3,(H,21,24)','InChIKey=FCFSMFOBQISTAK-UHFFFAOYSA-N','CC(C)C(=O)NC(Cc1ccccc1)C(=O)N(Cc1ccccc1)N=O','1'),
	(137329,1,0,NULL,'Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'AC2D0FDD55DE6E42-FICuS-01-93','AC2D0FDD55DE6E42-FICTS-01-72','AC2D0FDD55DE6E42-uuuuu-01-42','InChI=1S/C10H13N3O2/c1-8(10-6-4-3-5-7-10)13(12-15)11-9(2)14/h3-8H,1-2H3,(H,11,14)','InChIKey=PMOPXMIRFICZAJ-UHFFFAOYSA-N','CC(=O)NN(N=O)C(C)c1ccccc1','1'),
	(137330,0,1,'33924-59-3','Consistent with Molecular Formula','C9H8ClNO2',197.6207,NULL,'4C5BD9E8EEC65454-FICuS-01-84','4B4B2ABF6A62A8E0-FICTS-01-5A','4C5BD9E8EEC65454-uuuuu-01-33','InChI=1S/C9H8ClNO2/c10-8(6-12)9(13)11-7-4-2-1-3-5-7/h1-6,12H,(H,11,13)','InChIKey=SQZZOYVRUYWCKF-UHFFFAOYSA-N','O=C(Nc1ccccc1)/C(Cl)=C/O','1'),
	(137331,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O5S2',326.3414,NULL,'35374098025D9861-FICuS-01-21','35374098025D9861-FICTS-01-00','35374098025D9861-uuuuu-01-D0','InChI=1S/C12H10N2O5S2/c13-6-1-2-7-8-4-12(21(17,18)19)9(14)5-11(8)20(15,16)10(7)3-6/h1-5H,13-14H2,(H,17,18,19)','InChIKey=YZGFQPKRCOIAJB-UHFFFAOYSA-N','Nc1ccc2c(c1)S(=O)(=O)c1cc(N)c(S(=O)(=O)O)cc1-2',NULL),
	(137332,0,0,'42945-78-8','Consistent with Molecular Formula','C13H17NO2S',251.3428,NULL,'655914A017B649AD-FICuS-01-48','655914A017B649AD-FICTS-01-27','655914A017B649AD-uuuuu-01-F7','InChI=1S/C13H17NO2S/c1-15-12-4-2-11(3-5-12)10-13(17)14-6-8-16-9-7-14/h2-5H,6-10H2,1H3','InChIKey=XYZSOKXVIIHPFL-UHFFFAOYSA-N','COc1ccc(CC(=S)N2CCOCC2)cc1',NULL),
	(137333,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'9E4E4BFB9E63275B-FICuS-01-83','87E9D5B5991D8F2E-FICTS-01-5F','9E4E4BFB9E63275B-uuuuu-01-32','InChI=1S/C8H11N3O2/c1-4-5(2)11-8(13)6(10-4)7(12)9-3/h1-3H3,(H,9,12)(H,11,13)','InChIKey=PZKDIPFBWHPDAX-UHFFFAOYSA-N','CNC(=O)c1nc(C)c(C)[nH]c1=O',NULL),
	(137334,0,1,NULL,'Consistent with Molecular Formula','C10H9N3O2',203.2,'2-Propenoic acid, 3-(5-methyl-5H-pyrrolo[2,3-b]pyrazin-7-yl)-','C728359058DA092F-FICuS-01-4F','C728359058DA092F-FICTS-01-2E','44922D291D50761A-uuuuu-01-E3','InChI=1S/C10H9N3O2/c1-13-6-7(2-3-8(14)15)9-10(13)12-5-4-11-9/h2-6H,1H3,(H,14,15)/b3-2-','InChIKey=FAGGMKVQLVEUSB-IHWYPQMZSA-N','Cn1cc(/C=C\\C(=O)O)c2nccnc21','1'),
	(137335,0,0,'20321-99-7','Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'493F14C79C2113C2-FICuS-01-44','493F14C79C2113C2-FICTS-01-23','493F14C79C2113C2-uuuuu-01-F3','InChI=1S/C7H7N3/c1-5-4-10-7-6(5)8-2-3-9-7/h2-4H,1H3,(H,9,10)','InChIKey=ZJOAOESGLMKKBV-UHFFFAOYSA-N','Cc1c[nH]c2nccnc12',NULL),
	(137336,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl4N2',426.1718,NULL,'7F1FBBCF3EDC9510-FICuS-01-96','7F1FBBCF3EDC9510-FICTS-01-75','3B09BB7F38751912-uuuuu-01-F9','InChI=1S/C20H15Cl2N2.2ClH/c1-24-19-5-3-2-4-15(19)14-9-7-13(23)11-17(14)20(24)16-8-6-12(21)10-18(16)22;;/h2-11H,23H2,1H3;2*1H/q+1;;/p-1','InChIKey=NBUQMDJTLWZPBN-UHFFFAOYSA-M','C[n+]1c(-c2ccc(Cl)cc2Cl)c2cc(N)ccc2c2ccccc21.Cl.[Cl-]',NULL),
	(137337,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl4N2',426.1718,'Phenanthridinium, 8-amino-6-(3,4-dichlorophenyl)-5-methyl-, chloride, hydrochloride','1D321E8A8151DD06-FICuS-01-4D','1D321E8A8151DD06-FICTS-01-2C','59241E3A87F85104-uuuuu-01-EB','InChI=1S/C20H15Cl2N2.2ClH/c1-24-19-5-3-2-4-15(19)14-8-7-13(23)11-16(14)20(24)12-6-9-17(21)18(22)10-12;;/h2-11H,23H2,1H3;2*1H/q+1;;/p-1','InChIKey=ZJORKPOUJOELJN-UHFFFAOYSA-M','C[n+]1c(-c2ccc(Cl)c(Cl)c2)c2cc(N)ccc2c2ccccc21.Cl.[Cl-]',NULL),
	(137338,0,0,NULL,'Consistent with Molecular Formula','C19H13N',255.3184,NULL,'9E7340C86888C898-FICuS-01-58','9E7340C86888C898-FICTS-01-37','9E7340C86888C898-uuuuu-01-07','InChI=1S/C19H13N/c1-2-6-14(7-3-1)18-12-15-10-11-20-13-19(15)17-9-5-4-8-16(17)18/h1-13H','InChIKey=OLRQIZGPPSBJKS-UHFFFAOYSA-N','c1ccc(-c2cc3ccncc3c3ccccc23)cc1',NULL),
	(137339,0,0,NULL,'Consistent with Molecular Formula','C25H20N2O6S',476.5028,'Phenanthridinium, 5-methyl-6-(1-naphthalenyl)-8-nitro-, methyl sulfate','170066F518E1B5AA-FICuS-01-4E','170066F518E1B5AA-FICTS-01-2D','6181D5F1D35F75D6-uuuuu-01-0E','InChI=1S/C24H17N2O2.CH4O4S/c1-25-23-12-5-4-10-20(23)19-14-13-17(26(27)28)15-22(19)24(25)21-11-6-8-16-7-2-3-9-18(16)21;1-5-6(2,3)4/h2-15H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=GLAFISQRXPFWEH-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1c(-c2cccc3ccccc23)c2cc([N+](=O)[O-])ccc2c2ccccc21',NULL),
	(137340,0,1,'14958-13-5','Consistent with Molecular Formula','C8H15N',125.2132,NULL,'94E2FB5E14C5C269-FICuS-01-6E','94E2FB5E14C5C269-FICTS-01-4D','94E2FB5E14C5C269-uuuuu-01-1D','InChI=1S/C8H15N/c1-4-7-8-9(5-2)6-3/h4,7-8H,1,5-6H2,2-3H3','InChIKey=HUNXXGIRNGEBFU-UHFFFAOYSA-N','C=C/C=C/N(CC)CC','1'),
	(137341,0,1,NULL,'Consistent with Molecular Formula','C6H8O2',112.128,NULL,'54B2271001D77DC5-FICuS-01-3D','54B2271001D77DC5-FICTS-01-1C','54B2271001D77DC5-uuuuu-01-EC','InChI=1S/C6H8O2/c1-5(3-4-7)6(2)8/h3-4H,1-2H3','InChIKey=PEBMIJGMJUFNQE-UHFFFAOYSA-N','CC(=O)/C(C)=C/C=O','1'),
	(137342,0,0,'15184-95-9','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'DCE5738281297E17-FICuS-01-54','DCE5738281297E17-FICTS-01-33','DCE5738281297E17-uuuuu-01-03','InChI=1S/C9H12N2O2/c1-10(2)7-8-4-3-5-9(6-8)11(12)13/h3-6H,7H2,1-2H3','InChIKey=IGGSKKPPZAJIFN-UHFFFAOYSA-N','CN(C)Cc1cccc([N+](=O)[O-])c1',NULL),
	(137343,0,0,'6406-74-2','Consistent with Molecular Formula','C9H14N2',150.223,'p-Aminobenzyldimethylamine\nBenzenemethanamine, 4-amino-N,N-dimethyl-','AFE363577CF44BBF-FICuS-01-8D','AFE363577CF44BBF-FICTS-01-6C','AFE363577CF44BBF-uuuuu-01-3C','InChI=1S/C9H14N2/c1-11(2)7-8-3-5-9(10)6-4-8/h3-6H,7,10H2,1-2H3','InChIKey=NNCCQALFJIMRKB-UHFFFAOYSA-N','CN(C)Cc1ccc(N)cc1',NULL),
	(137344,0,0,'27958-77-6','Consistent with Molecular Formula','C9H14N2',150.223,NULL,'68FE1EBC8FC4C10E-FICuS-01-99','68FE1EBC8FC4C10E-FICTS-01-78','68FE1EBC8FC4C10E-uuuuu-01-48','InChI=1S/C9H14N2/c1-11(2)7-8-4-3-5-9(10)6-8/h3-6H,7,10H2,1-2H3','InChIKey=WOJBIBHVUSZAGS-UHFFFAOYSA-N','CN(C)Cc1cccc(N)c1',NULL),
	(137345,0,0,'22909-62-2','Consistent with Molecular Formula','C4H8OS',104.1666,NULL,'E8D2489FBCA5BD93-FICuS-01-92','E8D2489FBCA5BD93-FICTS-01-71','E8D2489FBCA5BD93-uuuuu-01-41','InChI=1S/C4H8OS/c1-4(2)6-3-5/h3-4H,1-2H3','InChIKey=PFMQEELJUULOTF-UHFFFAOYSA-N','CC(C)SC=O',NULL),
	(137346,0,0,NULL,'Consistent with Molecular Formula','C22H18?Cl3N2O4S4',608.9942,'1,2-Dithiol-1-ium, 3,3\'-(1,4-piperazinediyl)bis[5-(4-chlorophenyl)-, diperchlorate','8EFB61551A3877D5-FICuS-01-61','8EFB61551A3877D5-FICTS-01-40','8EFB61551A3877D5-uuuuu-01-10','InChI=1S/C22H18Cl2N2S4.ClHO4/c23-17-5-1-15(2-6-17)19-13-21(29-27-19)25-9-11-26(12-10-25)22-14-20(28-30-22)16-3-7-18(24)8-4-16;2-1(3,4)5/h1-8,13-14H,9-12H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=UTCALGDAHMKKQU-UHFFFAOYSA-M','*.Clc1ccc(-c2cc(N3CCN(c4cc(-c5ccc(Cl)cc5)[s+]s4)CC3)s[s+]2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(137347,0,0,NULL,'Consistent with Molecular Formula','C11H8BrClO2S3',383.72,NULL,'9BE3B62E77D097C5-FICuS-01-73','9BE3B62E77D097C5-FICTS-01-52','56AE9C47255CCD90-uuuuu-01-1D','InChI=1S/C11H7ClO2S3.BrH/c12-8-3-1-7(2-4-8)9-5-11(17-16-9)15-6-10(13)14;/h1-5H,6H2;1H','InChIKey=JUFQCMLEAVTCHX-UHFFFAOYSA-N','O=C(O)CSc1cc(-c2ccc(Cl)cc2)[s+]s1.[Br-]',NULL),
	(137348,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O3S2',407.8889,NULL,'E17F4802B1BCE571-FICuS-01-62','E17F4802B1BCE571-FICTS-01-41','E17F4802B1BCE571-uuuuu-01-11','InChI=1S/C17H14ClN3O3S2/c1-2-24-15-7-8-21(17(23)20-15)10-14(22)19-16-9-13(25-26-16)11-3-5-12(18)6-4-11/h3-9H,2,10H2,1H3','InChIKey=PBFUHCLGAGJFQQ-UHFFFAOYSA-N','CCOc1ccn(CC(=O)/N=c2/cc(-c3ccc(Cl)cc3)ss2)c(=O)n1',NULL),
	(137349,0,0,'60973-55-9','Consistent with Molecular Formula','C3H6OS2',122.1998,NULL,'2B5350AD93B00694-FICuS-01-3E','2B5350AD93B00694-FICTS-01-1D','2B5350AD93B00694-uuuuu-01-ED','InChI=1S/C3H6OS2/c4-3(1-5)2-6/h5-6H,1-2H2','InChIKey=QCBZCEKWIGTIMT-UHFFFAOYSA-N','O=C(CS)CS',NULL),
	(137350,0,0,'62032-08-0','Consistent with Molecular Formula','C11H7ClN2O2S2',298.7615,NULL,'3466688463865B12-FICuS-01-25','3466688463865B12-FICTS-01-04','3466688463865B12-uuuuu-01-D4','InChI=1S/C11H7ClN2O2S2/c12-14-9(15)11(13-10(14)16,7-3-1-5-17-7)8-4-2-6-18-8/h1-6H,(H,13,16)','InChIKey=KMONPDPMAMMESF-UHFFFAOYSA-N','O=C1NC(c2cccs2)(c2cccs2)C(=O)N1Cl',NULL),
	(137351,0,0,'15185-52-1','Consistent with Molecular Formula','C7H6OS3',202.3038,NULL,'6D04705010EE7F3E-FICuS-01-51','E71582EC959AF086-FICTS-01-46','6D04705010EE7F3E-uuuuu-01-00','InChI=1S/C7H6OS3/c8-5(4-7(9)10)6-2-1-3-11-6/h1-4,9-10H','InChIKey=GSLJWPIRMSMYME-UHFFFAOYSA-N','O=C(C=C(S)S)c1cccs1',NULL),
	(137352,0,0,'62032-07-9','Consistent with Molecular Formula','C11H8N2O2S2',264.3164,NULL,'13CFCC1B877ADCF3-FICuS-01-94','13CFCC1B877ADCF3-FICTS-01-73','13CFCC1B877ADCF3-uuuuu-01-43','InChI=1S/C11H8N2O2S2/c14-9-11(13-10(15)12-9,7-3-1-5-16-7)8-4-2-6-17-8/h1-6H,(H2,12,13,14,15)','InChIKey=AEBDYALCYLNGHV-UHFFFAOYSA-N','O=C1NC(=O)C(c2cccs2)(c2cccs2)N1',NULL),
	(137353,0,0,'35120-10-6','Consistent with Molecular Formula','C3H5NS',87.1392,NULL,'9A02D86F5C0A6146-FICuS-01-55','9A02D86F5C0A6146-FICTS-01-34','9A02D86F5C0A6146-uuuuu-01-04','InChI=1S/C3H5NS/c1-5-3-2-4/h3H2,1H3','InChIKey=ZRIGDBVSVFSVLL-UHFFFAOYSA-N','CSCC#N',NULL),
	(137354,0,0,'2274-42-2','Consistent with Molecular Formula','C3H5NO2S',119.138,NULL,'0405A8396CD19BF0-FICuS-01-54','0405A8396CD19BF0-FICTS-01-33','0405A8396CD19BF0-uuuuu-01-03','InChI=1S/C3H5NO2S/c1-7(5,6)3-2-4/h3H2,1H3','InChIKey=FOTRKCAZUSJCQD-UHFFFAOYSA-N','CS(=O)(=O)CC#N',NULL),
	(137355,2,0,'13192-40-0','Consistent with Molecular Formula','C8H19?O2PS2Zn',307.7107,NULL,'B0889AFC285F5CEC-FICuS-01-91','B0889AFC285F5CEC-FICTS-01-70','B0889AFC285F5CEC-uuuuu-01-40','InChI=1S/C8H19O2PS2.Zn/c1-5-7(3)9-11(12,13)10-8(4)6-2;/h7-8H,5-6H2,1-4H3,(H,12,13);/q;+2','InChIKey=YYNIZRJPLRGJKW-UHFFFAOYSA-N','*.CCC(C)OP(=S)(S)OC(C)CC.[Zn+2]','1'),
	(137356,0,0,'51039-84-0','Consistent with Molecular Formula','C7H7N3O2S',197.2112,NULL,'29BAFA411F90C474-FICuS-01-63','29BAFA411F90C474-FICTS-01-42','29BAFA411F90C474-uuuuu-01-12','InChI=1S/C7H7N3O2S/c8-7(13)9-5-3-1-2-4-6(5)10(11)12/h1-4H,(H3,8,9,13)','InChIKey=FLGZBEKWHFRZNP-UHFFFAOYSA-N','NC(=S)Nc1ccccc1[N+](=O)[O-]',NULL),
	(137357,0,0,'66870-10-8','Consistent with Molecular Formula','C6H12N4S',172.2476,NULL,'2B017394ADEA23C7-FICuS-01-5D','F8390637B920F764-FICTS-01-24','2B017394ADEA23C7-uuuuu-01-0C','InChI=1S/C6H12N4S/c1-2-3-4-10-5(7)8-9-6(10)11/h2-4H2,1H3,(H2,7,8)(H,9,11)','InChIKey=YVYGAERHPMSKME-UHFFFAOYSA-N','CCCCn1c(N)n[nH]c1=S',NULL),
	(137358,0,0,'93312-42-6','Consistent with Molecular Formula','C16H17N3S3',347.5104,NULL,'15F3CAD691C1EBA9-FICuS-01-83','15F3CAD691C1EBA9-FICTS-01-62','15F3CAD691C1EBA9-uuuuu-01-32','InChI=1S/C16H17N3S3/c20-15(18-13-7-3-1-4-8-13)17-11-12-22-16(21)19-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,19,21)(H2,17,18,20)','InChIKey=WQRVNRQYDRTLAB-UHFFFAOYSA-N','S=C(NCCSC(=S)Nc1ccccc1)Nc1ccccc1',NULL),
	(137359,0,0,'93311-82-1','Consistent with Molecular Formula','C16H17N3O2S',315.3892,NULL,'325317B771F854B1-FICuS-01-37','325317B771F854B1-FICTS-01-16','325317B771F854B1-uuuuu-01-E6','InChI=1S/C16H17N3O2S/c20-15(18-13-7-3-1-4-8-13)17-11-12-22-16(21)19-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,19,21)(H2,17,18,20)','InChIKey=UHQKEBJZUWBTQL-UHFFFAOYSA-N','O=C(NCCSC(=O)Nc1ccccc1)Nc1ccccc1',NULL),
	(137360,0,0,'5157-51-7','Consistent with Molecular Formula','C9H12N2OS',196.2666,NULL,'5BF67DA8EA81DD78-FICuS-01-94','5BF67DA8EA81DD78-FICTS-01-73','5BF67DA8EA81DD78-uuuuu-01-43','InChI=1S/C9H12N2OS/c12-9(10-6-7-13)11-8-4-2-1-3-5-8/h1-5,13H,6-7H2,(H2,10,11,12)','InChIKey=RSEFSKNSNSSDKV-UHFFFAOYSA-N','O=C(NCCS)Nc1ccccc1',NULL),
	(137361,0,0,'28203-59-0','Consistent with Molecular Formula','C9H10O4S',214.2356,NULL,'2C84BCA656960730-FICuS-01-48','2C84BCA656960730-FICTS-01-27','2C84BCA656960730-uuuuu-01-F7','InChI=1S/C9H10O4S/c10-9(11)7-14(12,13)6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,10,11)','InChIKey=HPWAJMXOEYIERK-UHFFFAOYSA-N','O=C(O)CS(=O)(=O)Cc1ccccc1',NULL),
	(137362,2,0,'66448-33-7','Consistent with Molecular Formula','C10H19NO5',233.2638,NULL,'A2BE60EA54BCE8D2-FICuS-01-8E','A2BE60EA54BCE8D2-FICTS-01-6D','A2BE60EA54BCE8D2-uuuuu-01-3D','InChI=1S/C10H19NO5/c1-6(2)7-5-10(13,8(14-3)15-4)11-9(12)16-7/h6-8,13H,5H2,1-4H3,(H,11,12)','InChIKey=MYZKOKJHHXCLIM-UHFFFAOYSA-N','COC(OC)C1(O)CC(C(C)C)OC(=O)N1','1'),
	(137363,4,1,NULL,'Consistent with Molecular Formula','C29H38N2O7',526.6284,NULL,'76181A3475A368BD-FICuS-01-4A','76181A3475A368BD-FICTS-01-29','A2D39876B929F842-uuuuu-01-08','InChI=1S/C29H38N2O7/c1-20(16-21(2)25-18-29(34,27(35-4)36-5)30-28(33)38-25)24(37-19-22-12-8-6-9-13-22)17-26(32)31(3)23-14-10-7-11-15-23/h6-16,21,24-25,27,34H,17-19H2,1-5H3,(H,30,33)/b20-16-','InChIKey=BAMVJJFVKSBBLN-SILNSSARSA-N','COC(OC)C1(O)CC(C(C)/C=C(/C)C(CC(=O)N(C)c2ccccc2)OCc2ccccc2)OC(=O)N1','1'),
	(137364,0,0,'1982-60-1','Consistent with Molecular Formula','C11H7Cl2NO2',256.0878,NULL,'6FEEC49F1CB18FD0-FICuS-01-9C','6FEEC49F1CB18FD0-FICTS-01-7B','6FEEC49F1CB18FD0-uuuuu-01-4B','InChI=1S/C11H7Cl2NO2/c12-8-4-3-7(6-9(8)13)14-11(15)10-2-1-5-16-10/h1-6H,(H,14,15)','InChIKey=WQXSBOMBIFWLFW-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)c1ccco1',NULL),
	(137365,0,0,'22303-30-6','Consistent with Molecular Formula','C8H4Cl5NO',307.3907,NULL,'642C364FBC4AF02E-FICuS-01-70','642C364FBC4AF02E-FICTS-01-4F','642C364FBC4AF02E-uuuuu-01-1F','InChI=1S/C8H4Cl5NO/c9-5-2-1-4(3-6(5)10)14-7(15)8(11,12)13/h1-3H,(H,14,15)','InChIKey=HOLWKHGHTNFTIB-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)C(Cl)(Cl)Cl',NULL),
	(137366,0,0,'67616-05-1','Consistent with Molecular Formula','C15H24N2O3',280.3662,NULL,'03329816DDD0C787-FICuS-01-4C','03329816DDD0C787-FICTS-01-2B','03329816DDD0C787-uuuuu-01-FB','InChI=1S/C15H24N2O3/c1-4-5-9-16-15(18)17-10-8-12-6-7-13(19-2)14(11-12)20-3/h6-7,11H,4-5,8-10H2,1-3H3,(H2,16,17,18)','InChIKey=YAKQAOSIMCLQBM-UHFFFAOYSA-N','CCCCNC(=O)NCCc1ccc(OC)c(OC)c1',NULL),
	(137367,0,0,'57883-92-8','Consistent with Molecular Formula','C14H26N2O',238.3722,NULL,'5D857A03379C19A5-FICuS-01-4E','5D857A03379C19A5-FICTS-01-2D','5D857A03379C19A5-uuuuu-01-FD','InChI=1S/C14H26N2O/c1-15-14(17)16(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h12-13H,2-11H2,1H3,(H,15,17)','InChIKey=HPROJXIYPFCVAJ-UHFFFAOYSA-N','CNC(=O)N(C1CCCCC1)C1CCCCC1',NULL),
	(137368,0,0,'21998-05-0','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'DC6D50D406B50104-FICuS-01-47','DC6D50D406B50104-FICTS-01-26','DC6D50D406B50104-uuuuu-01-F6','InChI=1S/C10H13NO3/c1-11-10(12)14-8-7-13-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,11,12)','InChIKey=XWYAEJCEJFWSNX-UHFFFAOYSA-N','CNC(=O)OCCOc1ccccc1',NULL),
	(137369,0,0,'24522-46-1','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'4693E251323AB2B0-FICuS-01-39','4693E251323AB2B0-FICTS-01-18','4693E251323AB2B0-uuuuu-01-E8','InChI=1S/C12H14N2O/c1-8-6-10(3)11(7-9(8)2)14-12(15)4-5-13/h6-7H,4H2,1-3H3,(H,14,15)','InChIKey=ODDQVQHAOCKNJE-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)CC#N)cc1C',NULL),
	(137370,0,0,'14741-71-0','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'3AABE0BC720ACD4E-FICuS-01-92','3AABE0BC720ACD4E-FICTS-01-71','3AABE0BC720ACD4E-uuuuu-01-41','InChI=1S/C11H12N2O2/c1-2-15-11(14)7-10-12-8-5-3-4-6-9(8)13-10/h3-6H,2,7H2,1H3,(H,12,13)','InChIKey=JTVPWPDLKUQDAU-UHFFFAOYSA-N','CCOC(=O)Cc1nc2ccccc2[nH]1',NULL),
	(137371,0,0,'56242-62-7','Consistent with Molecular Formula','C11H14N2S',206.305,NULL,'B430B985DC6E7D80-FICuS-01-6D','B430B985DC6E7D80-FICTS-01-4C','B430B985DC6E7D80-uuuuu-01-1C','InChI=1S/C11H14N2S/c1-8-3-4-10(9(2)7-8)13-11-12-5-6-14-11/h3-4,7H,5-6H2,1-2H3,(H,12,13)','InChIKey=PMDCFIKMSPLBMG-UHFFFAOYSA-N','Cc1ccc(NC2=NCCS2)c(C)c1',NULL),
	(137372,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'508CC887F933DF77-FICuS-01-6E','508CC887F933DF77-FICTS-01-4D','508CC887F933DF77-uuuuu-01-1D','InChI=1S/C8H9NO3/c1-2-12-8(10)7-4-3-5-9(11)6-7/h3-6H,2H2,1H3','InChIKey=HPFQJBOXPBNOJK-UHFFFAOYSA-N','CCOC(=O)c1ccc[n+]([O-])c1',NULL),
	(137373,0,0,NULL,'Consistent with Molecular Formula','C8H6N2S',162.2088,NULL,'183AB6BB1A2D66CB-FICuS-01-79','EF2B6DDDE3902A57-FICTS-01-67','183AB6BB1A2D66CB-uuuuu-01-28','InChI=1S/C8H6N2S/c11-8-6-3-1-2-4-7(6)9-5-10-8/h1-5H,(H,9,10,11)','InChIKey=TWWNPUZQYVWXJY-UHFFFAOYSA-N','S=c1nc[nH]c2ccccc12',NULL),
	(137374,0,0,'4141-08-6','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'F67A0588D8B5A11A-FICuS-01-67','F67A0588D8B5A11A-FICTS-01-46','F67A0588D8B5A11A-uuuuu-01-16','InChI=1S/C8H10N2O/c1-10-8(11)6-4-2-3-5-7(6)9/h2-5H,9H2,1H3,(H,10,11)','InChIKey=KIMWOULVHFLJIU-UHFFFAOYSA-N','CNC(=O)c1ccccc1N',NULL),
	(137375,0,2,NULL,'Consistent with Molecular Formula','C16H14N4O',278.3128,NULL,'5FD37535C2C9902A-FICuS-01-5A','97646035A7AA05C7-FICTS-01-27','5FD37535C2C9902A-uuuuu-01-09','InChI=1S/C16H14N4O/c17-13-6-3-5-11-8-9-15(19-16(11)13)20-18-10-12-4-1-2-7-14(12)21/h1-10,21H,17H2,(H,19,20)/b18-10+','InChIKey=MZVOTLNJUSCXCI-VCHYOVAHSA-N','Nc1cccc2cc/c(=N/N=C/c3ccccc3O)[nH]c12','1'),
	(137376,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N5',362.2608,'2,4-Quinazolinediamine, 6-[[(3,4-dichlorophenyl)amino]methyl]-5-ethyl-','39D031C00474FC55-FICuS-01-40','39D031C00474FC55-FICTS-01-1F','39D031C00474FC55-uuuuu-01-EF','InChI=1S/C17H17Cl2N5/c1-2-11-9(8-22-10-4-5-12(18)13(19)7-10)3-6-14-15(11)16(20)24-17(21)23-14/h3-7,22H,2,8H2,1H3,(H4,20,21,23,24)','InChIKey=DIVQATVUKWQKME-UHFFFAOYSA-N','CCc1c(CNc2ccc(Cl)c(Cl)c2)ccc2nc(N)nc(N)c12',NULL),
	(137377,0,0,'1688-85-3','Consistent with Molecular Formula','C6H7N5O2',181.1536,NULL,'B2AB14FEC2506580-FICuS-01-5B','D9D8D637A2019176-FICTS-01-2E','B2AB14FEC2506580-uuuuu-01-0A','InChI=1S/C6H7N5O2/c1-11-2-3(9-6(11)13)8-5(7)10-4(2)12/h1H3,(H4,7,8,9,10,12,13)','InChIKey=VHPXSVXJBWZORQ-UHFFFAOYSA-N','Cn1c(=O)[nH]c2[nH]c(N)nc(=O)c21',NULL),
	(137378,0,0,NULL,'Consistent with Molecular Formula','C16H16Br2O2',400.1092,NULL,'B67F14283F2774B9-FICuS-01-53','B67F14283F2774B9-FICTS-01-32','B67F14283F2774B9-uuuuu-01-02','InChI=1S/C16H16Br2O2/c1-7-5-8(2)11(9(3)6-7)12-14(18)15(19)10(4)13(17)16(12)20/h5-6,19-20H,1-4H3','InChIKey=QPKOFUUQBMNCJL-UHFFFAOYSA-N','Cc1cc(C)c(-c2c(O)c(Br)c(C)c(O)c2Br)c(C)c1',NULL),
	(137379,0,0,'33959-26-1','Consistent with Molecular Formula','C5H12OS',120.2092,NULL,'256D3F2297138A98-FICuS-01-43','256D3F2297138A98-FICTS-01-22','256D3F2297138A98-uuuuu-01-F2','InChI=1S/C5H12OS/c1-5(2,6)3-4-7/h6-7H,3-4H2,1-2H3','InChIKey=CUGJLGLVJWHPDU-UHFFFAOYSA-N','CC(C)(O)CCS',NULL),
	(137380,0,0,'56598-98-2','Consistent with Molecular Formula','C8H16ClNO4',225.6717,NULL,'A9E6BE0777C1C61E-FICuS-01-7B','A9E6BE0777C1C61E-FICTS-01-5A','A91A19E2484C1F50-uuuuu-01-02','InChI=1S/C8H15NO4.ClH/c1-4-12-7(10)6(9-3)8(11)13-5-2;/h6,9H,4-5H2,1-3H3;1H','InChIKey=UEDQOJWGNGPGCS-UHFFFAOYSA-N','CCOC(=O)C(NC)C(=O)OCC.Cl',NULL),
	(137381,1,0,'56598-90-4','Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'C0627FACE6FB620C-FICuS-01-81','E064112765AD7ED9-FICTS-01-39','C0627FACE6FB620C-uuuuu-01-30','InChI=1S/C7H10N2O4/c1-3-13-6(11)4-5(10)8-7(12)9(4)2/h4H,3H2,1-2H3,(H,8,10,12)','InChIKey=YHOFYWDNGGYTRO-UHFFFAOYSA-N','CCOC(=O)C1C(=O)NC(=O)N1C','1'),
	(137382,0,0,'345-22-2','Consistent with Molecular Formula','C8H8FNO2',169.1551,NULL,'BAE48247F2D79997-FICuS-01-6D','BAE48247F2D79997-FICTS-01-4C','BAE48247F2D79997-uuuuu-01-1C','InChI=1S/C8H8FNO2/c1-5-3-6(2)8(10(11)12)4-7(5)9/h3-4H,1-2H3','InChIKey=WHXPEFPOIQDRJZ-UHFFFAOYSA-N','Cc1cc(C)c([N+](=O)[O-])cc1F',NULL),
	(137383,0,0,'400-02-2','Consistent with Molecular Formula','C8H10FN',139.1721,NULL,'E59E67BF3881CF33-FICuS-01-77','E59E67BF3881CF33-FICTS-01-56','E59E67BF3881CF33-uuuuu-01-26','InChI=1S/C8H10FN/c1-5-3-6(2)8(10)4-7(5)9/h3-4H,10H2,1-2H3','InChIKey=JYXUZCBLTOASMC-UHFFFAOYSA-N','Cc1cc(C)c(F)cc1N',NULL),
	(137384,4,0,'56707-84-7','Consistent with Molecular Formula','C11H13ClN4O4',300.7011,NULL,'ABDA16A0DFE0193D-FICuS-01-87','ABDA16A0DFE0193D-FICTS-01-66','ABDA16A0DFE0193D-uuuuu-01-36','InChI=1S/C11H13ClN4O4/c12-4-1-6(13)15-10-7(4)14-3-16(10)11-9(19)8(18)5(2-17)20-11/h1,3,5,8-9,11,17-19H,2H2,(H2,13,15)','InChIKey=YBYUQJYDWFXQDB-UHFFFAOYSA-N','Nc1cc(Cl)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(137385,4,0,'52443-18-2','Consistent with Molecular Formula','C17H23N5O5',377.3992,NULL,'180707FB99682EF4-FICuS-01-57','180707FB99682EF4-FICTS-01-36','180707FB99682EF4-uuuuu-01-06','InChI=1S/C17H23N5O5/c1-8(2)3-4-19-15-11-9(14(18)26)5-22(16(11)21-7-20-15)17-13(25)12(24)10(6-23)27-17/h3,5,7,10,12-13,17,23-25H,4,6H2,1-2H3,(H2,18,26)(H,19,20,21)','InChIKey=YZECARFHPXCBMD-UHFFFAOYSA-N','CC(C)=CCNc1ncnc2c1c(C(N)=O)cn2C1OC(CO)C(O)C1O','1'),
	(137386,4,0,'76867-07-7','Consistent with Molecular Formula','C14H16ClN5O5',369.7639,NULL,'F91CC3EDA148E518-FICuS-01-7A','F91CC3EDA148E518-FICTS-01-59','F9E064089EC53C56-uuuuu-01-13','InChI=1S/C14H15N5O5.ClH/c15-11(23)6-3-19(14-10(22)9(21)7(4-20)24-14)13-8(6)12-16-1-2-18(12)5-17-13;/h1-3,5,7,9-10,14,20-22H,4H2,(H2,15,23);1H','InChIKey=HHGNQQZYGZMDMD-UHFFFAOYSA-N','Cl.NC(=O)c1cn(C2OC(CO)C(O)C2O)c2ncn3ccnc3c12','1'),
	(137387,0,0,'57998-65-9','Consistent with Molecular Formula','C14H18N2O2S2',310.4284,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-bis(ethylthio)-','173724D84845ACA3-FICuS-01-48','173724D84845ACA3-FICTS-01-27','173724D84845ACA3-uuuuu-01-F7','InChI=1S/C14H18N2O2S2/c1-3-19-13-9(15-5-6-15)12(18)14(20-4-2)10(11(13)17)16-7-8-16/h3-8H2,1-2H3','InChIKey=WTFRCKHWHDNQIB-UHFFFAOYSA-N','CCSC1=C(N2CC2)C(=O)C(SCC)=C(N2CC2)C1=O',NULL),
	(137388,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O5S',450.5082,NULL,'471FA46B2E5CFFE9-FICuS-01-8F','471FA46B2E5CFFE9-FICTS-01-6E','471FA46B2E5CFFE9-uuuuu-01-3E','InChI=1S/C24H22N2O5S/c1-18-12-14-21(15-13-18)32(29,30)31-17-16-26-22(27)24(25-23(26)28,19-8-4-2-5-9-19)20-10-6-3-7-11-20/h2-15H,16-17H2,1H3,(H,25,28)','InChIKey=HAXPQXPBTAFVJF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN2C(=O)NC(c3ccccc3)(c3ccccc3)C2=O)cc1',NULL),
	(137389,0,0,'51527-80-1','Consistent with Molecular Formula','C8H11BrN2O2',247.0911,NULL,'1DD449268AB9FF94-FICuS-01-76','1DD449268AB9FF94-FICTS-01-55','D099634FD835A5C1-uuuuu-01-0D','InChI=1S/C8H10N2O2.BrH/c9-8(12)7-2-1-3-10(6-7)4-5-11;/h1-3,6,11H,4-5H2,(H-,9,12);1H','InChIKey=SLRSBQJIOUBFOC-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CCO)c1.[Br-]',NULL),
	(137390,0,0,'57998-67-1','Consistent with Molecular Formula','C14H20O2S4',348.5508,NULL,'87D6D01C827FC1F8-FICuS-01-71','87D6D01C827FC1F8-FICTS-01-50','87D6D01C827FC1F8-uuuuu-01-20','InChI=1S/C14H20O2S4/c1-5-17-11-9(15)13(19-7-3)14(20-8-4)10(16)12(11)18-6-2/h5-8H2,1-4H3','InChIKey=OZMJRZYHHPGHFM-UHFFFAOYSA-N','CCSC1=C(SCC)C(=O)C(SCC)=C(SCC)C1=O',NULL),
	(137391,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in C11H16N2O2.W99','C11H16N2O2W',392.1096,'2(3H)-Furanone, 3-ethyldihydro-4-[(1-methyl-1H-imidazol- 5-yl)methyl]-, (3S-cis)-, mixt. with Dowex 50 conjugate acid','CD8E7FE5B76C3A70-FICuS-01-8F','CD8E7FE5B76C3A70-FICTS-01-6E','61F88EF80FB2D675-uuuuu-01-26','InChI=1S/C11H16N2O2.W/c1-3-10-8(6-15-11(10)14)4-9-5-12-7-13(9)2;/h5,7-8,10H,3-4,6H2,1-2H3;/t8-,10-;/m1./s1','InChIKey=RIZPDGGYEJJNKO-GHXDPTCOSA-N','CCC1C(=O)OCC1Cc1cncn1C.[W]','1'),
	(137392,0,0,'55316-48-8','Consistent with Molecular Formula','C13H13N3OS',259.3252,NULL,'0E0EDA14DB5D14B4-FICuS-01-75','0E0EDA14DB5D14B4-FICTS-01-54','0E0EDA14DB5D14B4-uuuuu-01-24','InChI=1S/C13H13N3OS/c17-13(10-18-12-4-2-1-3-5-12)16-9-11-8-14-6-7-15-11/h1-8H,9-10H2,(H,16,17)','InChIKey=OOBMAYIRDKGSRF-UHFFFAOYSA-N','O=C(CSc1ccccc1)NCc1cnccn1',NULL),
	(137393,0,0,'55316-49-9','Consistent with Molecular Formula','C13H11N3S',241.31,NULL,'B2E1C63D0FCAD3B9-FICuS-01-8D','B2E1C63D0FCAD3B9-FICTS-01-6C','B2E1C63D0FCAD3B9-uuuuu-01-3C','InChI=1S/C13H11N3S/c1-2-4-12(5-3-1)17-10-13-15-9-11-8-14-6-7-16(11)13/h1-9H,10H2','InChIKey=LDLGLYUXXXFEEP-UHFFFAOYSA-N','c1ccc(SCc2ncc3cnccn23)cc1',NULL),
	(137394,1,0,'55316-52-4','Consistent with Molecular Formula','C13H11N3OS',257.3094,NULL,'37E38FE4289A7645-FICuS-01-5A','37E38FE4289A7645-FICTS-01-39','37E38FE4289A7645-uuuuu-01-09','InChI=1S/C13H11N3OS/c17-18(12-4-2-1-3-5-12)10-13-15-9-11-8-14-6-7-16(11)13/h1-9H,10H2','InChIKey=FMJKXKFMRGLFSD-UHFFFAOYSA-N','O=S(Cc1ncc2cnccn12)c1ccccc1','1'),
	(137395,0,0,'56481-41-5','Consistent with Molecular Formula','C6H2Cl3N3',222.4609,NULL,'131956687D027A5B-FICuS-01-3A','131956687D027A5B-FICTS-01-19','131956687D027A5B-uuuuu-01-E9','InChI=1S/C6H2Cl3N3/c7-4-2-10-1-3-5(8)11-6(9)12(3)4/h1-2H','InChIKey=IGFRITHIQMTMQD-UHFFFAOYSA-N','Clc1nc(Cl)n2c(Cl)cncc12',NULL),
	(137396,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'82817BF951756952-FICuS-01-3A','82817BF951756952-FICTS-01-19','82817BF951756952-uuuuu-01-E9','InChI=1S/C8H8N4O/c9-2-1-8(13)12-6-7-5-10-3-4-11-7/h3-5H,1,6H2,(H,12,13)','InChIKey=QIMPCBCUFRAPCC-UHFFFAOYSA-N','N#CCC(=O)NCc1cnccn1',NULL),
	(137397,2,0,'56501-67-8','Consistent with Molecular Formula','C24H30N4O',390.5272,NULL,'74161D08D19A5A19-FICuS-01-45','74161D08D19A5A19-FICTS-01-24','74161D08D19A5A19-uuuuu-01-F4','InChI=1S/C24H30N4O/c1-3-5-10-27(11-6-4-2)24(29)18-12-20-19-8-7-9-21-23(19)17(14-26-21)13-22(20)28(15-18)16-25/h7-9,12,14,18,22,26H,3-6,10-11,13,15H2,1-2H3','InChIKey=GJMNLHSHEKJUMI-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C1C=C2c3cccc4[nH]cc(c34)CC2N(C#N)C1','1'),
	(137398,0,0,'54805-53-7','Consistent with Molecular Formula','C15H15NOS',257.3496,NULL,'B6C30A63721F6DDF-FICuS-01-73','B6C30A63721F6DDF-FICTS-01-52','B6C30A63721F6DDF-uuuuu-01-22','InChI=1S/C15H15NOS/c1-10-13(11-6-3-2-4-7-11)14-12(17)8-5-9-16-15(14)18-10/h2-4,6-7,16H,5,8-9H2,1H3','InChIKey=FRYTZTXYDCEQKP-UHFFFAOYSA-N','Cc1sc2c(c1-c1ccccc1)C(=O)CCCN2',NULL),
	(137399,0,0,'38187-04-1','Consistent with Molecular Formula','C20H26N4O8S2',514.5674,'1H-Pyrrole-3,4-dicarboxylic acid, 2,2\'-dithiobis[5-amino-, tetraethyl ester','162DC9ED254C9EE7-FICuS-01-81','162DC9ED254C9EE7-FICTS-01-60','162DC9ED254C9EE7-uuuuu-01-30','InChI=1S/C20H26N4O8S2/c1-5-29-17(25)9-11(19(27)31-7-3)15(23-13(9)21)33-34-16-12(20(28)32-8-4)10(14(22)24-16)18(26)30-6-2/h23-24H,5-8,21-22H2,1-4H3','InChIKey=DVIVZYXVJSOTBW-UHFFFAOYSA-N','CCOC(=O)c1c(N)[nH]c(SSc2[nH]c(N)c(C(=O)OCC)c2C(=O)OCC)c1C(=O)OCC',NULL),
	(137400,0,0,NULL,'Consistent with Molecular Formula','C24H24F6N4O10S2',706.5848,NULL,'C25B0DD7FF4D562C-FICuS-01-86','C25B0DD7FF4D562C-FICTS-01-65','C25B0DD7FF4D562C-uuuuu-01-35','InChI=1S/C24H24F6N4O10S2/c1-5-41-17(35)9-11(19(37)43-7-3)15(31-13(9)33-21(39)23(25,26)27)45-46-16-12(20(38)44-8-4)10(18(36)42-6-2)14(32-16)34-22(40)24(28,29)30/h31-32H,5-8H2,1-4H3,(H,33,39)(H,34,40)','InChIKey=BYYAUUCZOKMNFQ-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)C(F)(F)F)[nH]c(SSc2[nH]c(NC(=O)C(F)(F)F)c(C(=O)OCC)c2C(=O)OCC)c1C(=O)OCC',NULL),
	(137401,4,0,NULL,'Consistent with Molecular Formula','C12H24F2N2O4',298.3294,NULL,'8CC31910AE03FD62-FICuS-01-5E','8CC31910AE03FD62-FICTS-01-3D','844108F065FEAB21-uuuuu-01-01','InChI=1S/2C6H12FNO2/c2*1-4(2-3-7)5(8)6(9)10/h2*4-5H,2-3,8H2,1H3,(H,9,10)','InChIKey=FAPTXIFNDBZZOP-UHFFFAOYSA-N','CC(CCF)C(N)C(=O)O.CC(CCF)C(N)C(=O)O','1'),
	(137402,4,0,NULL,'Consistent with Molecular Formula','C12H24F2N2O4',298.3294,NULL,'8CC31910AE03FD62-FICuS-01-5E','8CC31910AE03FD62-FICTS-01-3D','844108F065FEAB21-uuuuu-01-01','InChI=1S/2C6H12FNO2/c2*1-4(2-3-7)5(8)6(9)10/h2*4-5H,2-3,8H2,1H3,(H,9,10)','InChIKey=FAPTXIFNDBZZOP-UHFFFAOYSA-N','CC(CCF)C(N)C(=O)O.CC(CCF)C(N)C(=O)O','1'),
	(137403,0,0,'58131-57-0','Consistent with Molecular Formula','C11H13N5O4',279.2548,'Benzofurazan, 4-(4-methyl-1-piperazinyl)-7-nitro-, 3-oxide\nWLN: T56 BNONJ BO FNW I- AT6N DNTJ D1','73C95A0F258094A1-FICuS-01-47','73C95A0F258094A1-FICTS-01-26','73C95A0F258094A1-uuuuu-01-F6','InChI=1S/C11H13N5O4/c1-13-4-6-14(7-5-13)9-3-2-8(15(17)18)10-11(9)16(19)20-12-10/h2-3H,4-7H2,1H3','InChIKey=MWFZDJLPWDCQIL-UHFFFAOYSA-N','CN1CCN(c2ccc([N+](=O)[O-])c3no[n+]([O-])c23)CC1',NULL),
	(137404,0,2,'29195-46-8','Consistent with Molecular Formula','C8H16N6S3',292.4346,NULL,'6515D693FBBDCB50-FICuS-01-76','6515D693FBBDCB50-FICTS-01-55','6515D693FBBDCB50-uuuuu-01-25','InChI=1S/C8H16N6S3/c1-9-7(15)13-11-3-5-17-6-4-12-14-8(16)10-2/h3-4H,5-6H2,1-2H3,(H2,9,13,15)(H2,10,14,16)','InChIKey=MIKGWDUMKVRKAY-UHFFFAOYSA-N','CNC(=S)N/N=C/CSC/C=N/NC(=S)NC','1'),
	(137405,1,0,NULL,'Consistent with Molecular Formula','C8H14N3S',184.2787,NULL,'D8BDE19003FA4E8F-FICuS-01-89','D8BDE19003FA4E8F-FICTS-01-68','D8BDE19003FA4E8F-uuuuu-01-38','InChI=1S/C8H14N3S/c1-8-5-3-4-6-11(8)10-7(9-2)12-8/h6H,3-5H2,1-2H3,(H,9,10)/q+1','InChIKey=HTNSZGUEYYEYFG-UHFFFAOYSA-N','CNC1=N[N+]2=CCCCC2(C)S1','1'),
	(137406,1,0,NULL,'Consistent with Molecular Formula','C7H12N3S2',202.3119,NULL,'4A05BDB2D70CCD8B-FICuS-01-8A','2E612538E9C3D97E-FICTS-01-43','4A05BDB2D70CCD8B-uuuuu-01-39','InChI=1S/C7H12N3S2/c1-7-5-11-4-3-10(7)9-6(8-2)12-7/h3H,4-5H2,1-2H3,(H,8,9)/q+1','InChIKey=WBEWQGIWLHBNSZ-UHFFFAOYSA-N','CNC1=N[N+]2=CCSCC2(C)S1','1'),
	(137407,8,0,NULL,'Consistent with Molecular Formula','C20H36N4O20',652.5192,NULL,'F17B4BF3A509F290-FICuS-01-66','E1DBEF05190BB8E3-FICTS-01-60','E96BD49D52AC2AAF-uuuuu-01-46','InChI=1S/4C5H9NO5/c4*6-2(4(8)9)1-3(7)5(10)11/h4*2-3,7H,1,6H2,(H,8,9)(H,10,11)','InChIKey=OEGATTBYOFKDEW-UHFFFAOYSA-N','NC(CC(O)C(=O)O)C(=O)O.NC(CC(O)C(=O)O)C(=O)O.NC(CC(O)C(=O)O)C(=O)O.NC(CC(O)C(=O)O)C(=O)O','1'),
	(137408,0,0,NULL,'Consistent with Molecular Formula','C6H10ClN3',159.6181,NULL,'D9A596A33BA2930F-FICuS-01-67','895D7281F080D334-FICTS-01-1E','D9593146042F4A41-uuuuu-01-E5','InChI=1S/C6H9N3.ClH/c1-2-7-3-6-5(1)8-4-9-6;/h4,7H,1-3H2,(H,8,9);1H','InChIKey=CHLFJSVTUQAGSC-UHFFFAOYSA-N','Cl.c1nc2c([nH]1)CCNC2',NULL),
	(137409,1,0,NULL,'Consistent with Molecular Formula','C5H10ClNO2S',183.6525,NULL,'1C628231E14D826C-FICuS-01-42','1C628231E14D826C-FICTS-01-21','1C9E25D4DEC05B22-uuuuu-01-1E','InChI=1S/C5H9NO2S.ClH/c1-6-3-9-2-4(6)5(7)8;/h4H,2-3H2,1H3,(H,7,8);1H','InChIKey=KRCOYPGXPMAKOU-UHFFFAOYSA-N','CN1CSCC1C(=O)O.Cl','1'),
	(137410,1,0,'66065-60-9','Consistent with Molecular Formula','C9H15NO2S',201.283,NULL,'848C0E2F9713D2D1-FICuS-01-5A','848C0E2F9713D2D1-FICTS-01-39','848C0E2F9713D2D1-uuuuu-01-09','InChI=1S/C9H15NO2S/c11-8(12)7-6-13-9(10-7)4-2-1-3-5-9/h7,10H,1-6H2,(H,11,12)','InChIKey=HEUZVMPNXULHIT-UHFFFAOYSA-N','O=C(O)C1CSC2(CCCCC2)N1','1'),
	(137411,2,0,'56595-20-1','Consistent with Molecular Formula','C7H13NO2S',175.2452,'4-Thiazolidinecarboxylic acid, 2-ethyl-2-methyl-','D11A89B21D3E55CC-FICuS-01-70','D11A89B21D3E55CC-FICTS-01-4F','D11A89B21D3E55CC-uuuuu-01-1F','InChI=1S/C7H13NO2S/c1-3-7(2)8-5(4-11-7)6(9)10/h5,8H,3-4H2,1-2H3,(H,9,10)','InChIKey=HKDAFCRJEPXVCP-UHFFFAOYSA-N','CCC1(C)NC(C(=O)O)CS1','1'),
	(137412,1,0,NULL,'Consistent with Molecular Formula','C7H12ClN3',173.6449,NULL,'E6E223500954205F-FICuS-01-32','E6E223500954205F-FICTS-01-11','E61E84B536D9F911-uuuuu-01-11','InChI=1S/C7H11N3.ClH/c1-5-7-6(2-3-8-5)9-4-10-7;/h4-5,8H,2-3H2,1H3,(H,9,10);1H','InChIKey=KWKNIFSUNSELIL-UHFFFAOYSA-N','CC1NCCc2[nH]cnc21.Cl','1'),
	(137413,0,0,'49638-52-0','Consistent with Molecular Formula','C9H11N3NaO2',216.1946,'Benzoic acid, 4-(3,3-dimethyl-1-triazenyl)-, sodium salt','120235091AA11FD3-FICuS-01-2F','120235091AA11FD3-FICTS-01-0E','99E5D9067ADAAD7B-uuuuu-01-40','InChI=1S/C9H11N3O2.Na/c1-12(2)11-10-8-5-3-7(4-6-8)9(13)14;/h3-6H,1-2H3,(H,13,14);/q;+1','InChIKey=SWNDNXBIHUSKSV-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(=O)O)cc1.[Na+]',NULL),
	(137414,9,4,NULL,'Consistent with Molecular Formula','C53H70N4O12',955.1556,NULL,'5804D79B976B7BB2-FICuS-01-63','BD72A154C49D7508-FICTS-01-38','826B9AD8438C1F6F-uuuuu-01-23','InChI=1S/C53H70N4O12/c1-28-18-17-19-29(2)50(65)55-41-36(24-54-57-27-51(8,9)56(26-52(57,10)11)25-35-20-15-14-16-21-35)45(62)38-39(46(41)63)44(61)33(6)48-40(38)49(64)53(12,69-48)67-23-22-37(66-13)30(3)47(68-34(7)58)32(5)43(60)31(4)42(28)59/h14-24,28,30-32,3','InChIKey=OSNBGVTUBGUAMO-ABSOFTFASA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CC(C)(C)N(Cc6ccccc6)CC5(C)C)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(137415,13,4,NULL,'Consistent with Molecular Formula','C64H69N3O19',1184.2578,NULL,'31E6DCD4E33A99BC-FICuS-01-88','2115F77C27CAE507-FICTS-01-34','C366CDE7CC3BDB6E-uuuuu-01-57','InChI=1S/C64H69N3O19/c1-32-20-19-21-33(2)59(75)66-48-42(30-65-67-60-57(85-63(78)41-26-17-12-18-27-41)56(84-62(77)40-24-15-11-16-25-40)44(83-60)31-80-61(76)39-22-13-10-14-23-39)52(72)45-46(53(48)73)51(71)37(6)55-47(45)58(74)64(8,86-55)81-29-28-43(79-9)34(3','InChIKey=AJDCITIGODSAQF-CCJQMYGCSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/NC5OC(COC(=O)c6ccccc6)C(OC(=O)c6ccccc6)C5OC(=O)c5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(137416,11,4,NULL,'Consistent with Molecular Formula','C52H68N4O13',957.1282,NULL,'8708824A1D9E9984-FICuS-01-4E','8708824A1D9E9984-FICTS-01-2D','22A46632C53E91C0-uuuuu-01-ED','InChI=1S/C52H68N4O13/c1-26-15-13-16-27(2)51(64)54-42-37(22-53-56-28(3)23-55(24-29(56)4)25-35-17-14-18-36(21-35)65-11)46(61)39-40(47(42)62)45(60)33(8)49-41(39)50(63)52(10,69-49)67-20-19-38(66-12)30(5)48(68-34(9)57)32(7)44(59)31(6)43(26)58/h13-22,26,28-32,3','InChIKey=FIRZUNSIGGHGHY-YOIYSXPWSA-N','COc1cccc(CN2CC(C)N(N=Cc3c4c(O)c5c(O)c(C)c6c(c5c3O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N4)O6)C(C)C2)c1','1'),
	(137417,13,4,NULL,'Consistent with Molecular Formula','C65H71N3O19',1198.2846,NULL,'7E2645DAD31E2C9E-FICuS-01-79','563F212E59BB6BF3-FICTS-01-47','10263D2258A939A7-uuuuu-01-E5','InChI=1S/C65H71N3O19/c1-33-21-20-22-34(2)60(76)67-49-43(31-66-68(9)61-58(86-64(79)42-27-18-13-19-28-42)57(85-63(78)41-25-16-12-17-26-41)45(84-61)32-81-62(77)40-23-14-11-15-24-40)53(73)46-47(54(49)74)52(72)38(6)56-48(46)59(75)65(8,87-56)82-30-29-44(80-10)3','InChIKey=LUMXQWDQSSFFID-YUVMIKDOSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N(C)C5OC(COC(=O)c6ccccc6)C(OC(=O)c6ccccc6)C5OC(=O)c5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(137418,2,0,NULL,'Consistent with Molecular Formula','C13H21ClN2',240.7753,NULL,'5B5854A30D7D60C2-FICuS-01-52','5B5854A30D7D60C2-FICTS-01-31','5BA4F34632F0B98C-uuuuu-01-16','InChI=1S/C13H20N2.ClH/c1-11-8-15(9-12(2)14-11)10-13-6-4-3-5-7-13;/h3-7,11-12,14H,8-10H2,1-2H3;1H','InChIKey=YWVMHMHSFSSEMO-UHFFFAOYSA-N','CC1CN(Cc2ccccc2)CC(C)N1.Cl','1'),
	(137419,2,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O',344.8833,NULL,'1C41E795B2FA4513-FICuS-01-52','1C41E795B2FA4513-FICTS-01-31','1CBD40708D779C5D-uuuuu-01-1A','InChI=1S/C20H24N2O.ClH/c1-16-13-21(15-18-9-5-3-6-10-18)14-17(2)22(16)20(23)19-11-7-4-8-12-19;/h3-12,16-17H,13-15H2,1-2H3;1H','InChIKey=UHWBBQRYLHVNNH-UHFFFAOYSA-N','CC1CN(Cc2ccccc2)CC(C)N1C(=O)c1ccccc1.Cl','1'),
	(137420,0,0,NULL,'Consistent with Molecular Formula','C15H25N3',247.3826,NULL,'D8AF7ADCBF5FC168-FICuS-01-AE','D8AF7ADCBF5FC168-FICTS-01-8D','D8AF7ADCBF5FC168-uuuuu-01-5D','InChI=1S/C15H25N3/c1-14(2)12-18(16)15(3,4)11-17(14)10-13-8-6-5-7-9-13/h5-9H,10-12,16H2,1-4H3','InChIKey=QANJVQNJCZAEBM-UHFFFAOYSA-N','CC1(C)CN(Cc2ccccc2)C(C)(C)CN1N',NULL),
	(137421,2,0,NULL,'Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'CD7D0AE6C26AAA12-FICuS-01-86','CD7D0AE6C26AAA12-FICTS-01-65','CD7D0AE6C26AAA12-uuuuu-01-35','InChI=1S/C12H17N3O2/c1-9-8-14(10(2)7-13-9)11-3-5-12(6-4-11)15(16)17/h3-6,9-10,13H,7-8H2,1-2H3','InChIKey=HZFREYKCBLRUCP-UHFFFAOYSA-N','CC1CN(c2ccc([N+](=O)[O-])cc2)C(C)CN1','1'),
	(137422,0,0,NULL,'Consistent with Molecular Formula','C15H24N2',232.368,NULL,'5F312C40826D2E3A-FICuS-01-4E','5F312C40826D2E3A-FICTS-01-2D','5F312C40826D2E3A-uuuuu-01-FD','InChI=1S/C15H24N2/c1-14(2)12-17(15(3,4)11-16-14)10-13-8-6-5-7-9-13/h5-9,16H,10-12H2,1-4H3','InChIKey=OYRHWKZRJAQUQH-UHFFFAOYSA-N','CC1(C)CN(Cc2ccccc2)C(C)(C)CN1',NULL),
	(137423,0,0,'17508-16-6','Consistent with Molecular Formula','C11H13N3O7',299.2396,NULL,'2D23CACF79E7ABEC-FICuS-01-A6','2D23CACF79E7ABEC-FICTS-01-85','2D23CACF79E7ABEC-uuuuu-01-55','InChI=1S/C11H13N3O7/c1-11(2,3)20-10(15)12-21-9-5-4-7(13(16)17)6-8(9)14(18)19/h4-6H,1-3H3,(H,12,15)','InChIKey=DTYVDGWQRMBFGP-UHFFFAOYSA-N','CC(C)(C)OC(=O)NOc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(137424,0,0,NULL,'Consistent with Molecular Formula','C21H19ClN2',334.8475,NULL,'F9CFEF602DC85F61-FICuS-01-93','F9CFEF602DC85F61-FICTS-01-72','F93348851245862F-uuuuu-01-E6','InChI=1S/C21H18N2.ClH/c1-14-11-12-18(15(2)13-14)23-21-16-7-3-5-9-19(16)22-20-10-6-4-8-17(20)21;/h3-13H,1-2H3,(H,22,23);1H','InChIKey=FVAMUTFLHQVKGV-UHFFFAOYSA-N','Cc1ccc(Nc2c3ccccc3nc3ccccc23)c(C)c1.Cl',NULL),
	(137425,0,0,'88609-04-5','Consistent with Molecular Formula','C10H8N6O2S',276.2722,NULL,'9B3ABA75E3BCF353-FICuS-01-83','9B3ABA75E3BCF353-FICTS-01-62','9B3ABA75E3BCF353-uuuuu-01-32','InChI=1S/C10H8N6O2S/c11-16-14-8-2-4-9(5-3-8)19(17,18)15-10-12-6-1-7-13-10/h1-7H,(H,12,13,15)','InChIKey=OZKWQQSDCIWPGI-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(137426,0,0,'88609-05-6','Consistent with Molecular Formula','C11H10N6O2S',290.299,NULL,'C155BD2DF93BE6B6-FICuS-01-88','C155BD2DF93BE6B6-FICTS-01-67','C155BD2DF93BE6B6-uuuuu-01-37','InChI=1S/C11H10N6O2S/c1-8-6-7-13-11(14-8)16-20(18,19)10-4-2-9(3-5-10)15-17-12/h2-7H,1H3,(H,13,14,16)','InChIKey=GTXMBVUMAJNIER-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(N=[N+]=[N-])cc2)n1',NULL),
	(137427,0,0,'54109-59-0','Consistent with Molecular Formula','C17H16ClNO',285.7725,NULL,'2BBB8198A6AB0932-FICuS-01-61','2BBB8198A6AB0932-FICTS-01-40','2BBB8198A6AB0932-uuuuu-01-10','InChI=1S/C17H16ClNO/c1-19(16-7-3-2-4-8-16)13-5-6-14-20-17-11-9-15(18)10-12-17/h2-4,7-12H,13-14H2,1H3','InChIKey=UZWHWGYRQCZSLC-UHFFFAOYSA-N','CN(CC#CCOc1ccc(Cl)cc1)c1ccccc1',NULL),
	(137428,0,0,'54186-33-3','Consistent with Molecular Formula','C25H20Cl3NO3',488.7969,NULL,'D998B8DC9034FB51-FICuS-01-74','D998B8DC9034FB51-FICTS-01-53','D998B8DC9034FB51-uuuuu-01-23','InChI=1S/C25H20Cl3NO3/c1-2-29-22-9-4-3-8-19(22)20(14-32-25(30)16-6-5-7-17(26)12-16)23(29)15-31-24-11-10-18(27)13-21(24)28/h3-13H,2,14-15H2,1H3','InChIKey=OCTCTWDCOSSLBB-UHFFFAOYSA-N','CCn1c(COc2ccc(Cl)cc2Cl)c(COC(=O)c2cccc(Cl)c2)c2ccccc21',NULL),
	(137429,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3O3S',343.8275,NULL,'A561A06CECCABDEB-FICuS-01-A7','A561A06CECCABDEB-FICTS-01-86','A59D0789D34764A5-uuuuu-01-03','InChI=1S/C14H17N3O3S.ClH/c18-12-10-16(7-6-15-8-13(19)20)14(21)17(12)9-11-4-2-1-3-5-11;/h1-5,15H,6-10H2,(H,19,20);1H','InChIKey=PRBBVHGNCWQQFN-UHFFFAOYSA-N','Cl.O=C(O)CNCCN1CC(=O)N(Cc2ccccc2)C1=S',NULL),
	(137430,0,0,NULL,'Consistent with Molecular Formula','C13H16BrN3O3S',374.2517,NULL,'D859599F4884F692-FICuS-01-5D','D859599F4884F692-FICTS-01-3C','379D87B9B9175F2F-uuuuu-01-1D','InChI=1S/C13H15N3O3S.BrH/c17-11-9-15(7-6-14-8-12(18)19)13(20)16(11)10-4-2-1-3-5-10;/h1-5,14H,6-9H2,(H,18,19);1H','InChIKey=BTEOXQBJLIIMFL-UHFFFAOYSA-N','Br.O=C(O)CNCCN1CC(=O)N(c2ccccc2)C1=S',NULL),
	(137431,1,0,'53813-00-6','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'A2C997B42D5A1504-FICuS-01-52','A2C997B42D5A1504-FICTS-01-31','A2C997B42D5A1504-uuuuu-01-01','InChI=1S/C11H13N3O/c12-9-11(10-3-1-2-4-13-10)14-5-7-15-8-6-14/h1-4,11H,5-8H2','InChIKey=OJMXBAFOIQQMMJ-UHFFFAOYSA-N','N#CC(c1ccccn1)N1CCOCC1','1'),
	(137432,1,0,NULL,'Consistent with Molecular Formula','C9H14ClNO',187.6687,NULL,'53BD03FFA2226795-FICuS-01-56','53BD03FFA2226795-FICTS-01-35','5341A41A9DAFBEDB-uuuuu-01-3B','InChI=1S/C9H13NO.ClH/c1-7-4-3-5-9(10-7)6-8(2)11;/h3-5,8,11H,6H2,1-2H3;1H','InChIKey=WMXWBJFHMHZTRY-UHFFFAOYSA-N','Cc1cccc(CC(C)O)n1.Cl','1'),
	(137433,3,0,'55267-92-0','Consistent with Molecular Formula','C9H20ClNO',193.7161,NULL,'ECA7B48A463D259F-FICuS-01-7D','ECA7B48A463D259F-FICTS-01-5C','EC5B136F79B0FCD1-uuuuu-01-35','InChI=1S/C9H19NO.ClH/c1-7-4-3-5-9(10-7)6-8(2)11;/h7-11H,3-6H2,1-2H3;1H','InChIKey=WAKUSPNRESWJRZ-UHFFFAOYSA-N','CC(O)CC1CCCC(C)N1.Cl','1'),
	(137434,0,0,'77063-12-8','Consistent with Molecular Formula','C22H35Cl2NO2',416.43,NULL,'780B83CB40EF27D4-FICuS-01-68','780B83CB40EF27D4-FICTS-01-47','780B83CB40EF27D4-uuuuu-01-17','InChI=1S/C22H35Cl2NO2/c1-2-3-4-5-6-7-19-27-22(26)10-8-9-20-11-13-21(14-12-20)25(17-15-23)18-16-24/h11-14H,2-10,15-19H2,1H3','InChIKey=SLDFPRRZACGVSW-UHFFFAOYSA-N','CCCCCCCCOC(=O)CCCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(137435,0,0,'77063-13-9','Consistent with Molecular Formula','C20H31Cl2NO2',388.3764,NULL,'D7D68A994CBD6C46-FICuS-01-87','D7D68A994CBD6C46-FICTS-01-66','D7D68A994CBD6C46-uuuuu-01-36','InChI=1S/C20H31Cl2NO2/c1-2-3-4-5-17-25-20(24)8-6-7-18-9-11-19(12-10-18)23(15-13-21)16-14-22/h9-12H,2-8,13-17H2,1H3','InChIKey=MIDIOUVFZRVKPZ-UHFFFAOYSA-N','CCCCCCOC(=O)CCCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(137436,0,0,'77063-14-0','Consistent with Molecular Formula','C18H27Cl2NO2',360.3228,NULL,'86CE81AB23269F3D-FICuS-01-6C','86CE81AB23269F3D-FICTS-01-4B','86CE81AB23269F3D-uuuuu-01-1B','InChI=1S/C18H27Cl2NO2/c1-15(2)14-23-18(22)5-3-4-16-6-8-17(9-7-16)21(12-10-19)13-11-20/h6-9,15H,3-5,10-14H2,1-2H3','InChIKey=WXLINYYIRXHHLK-UHFFFAOYSA-N','CC(C)COC(=O)CCCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(137437,0,0,'39974-49-7','Consistent with Molecular Formula','C11H17N5',219.2888,'1H-Pyrazolo[4,3-d]pyrimidin-7-amine, 3-methyl-N-pentyl-','601487A26D07FB2D-FICuS-01-53','601487A26D07FB2D-FICTS-01-32','601487A26D07FB2D-uuuuu-01-02','InChI=1S/C11H17N5/c1-3-4-5-6-12-11-10-9(13-7-14-11)8(2)15-16-10/h7H,3-6H2,1-2H3,(H,15,16)(H,12,13,14)','InChIKey=RUZQLRPRQPKGJL-UHFFFAOYSA-N','CCCCCNc1ncnc2c(C)n[nH]c12',NULL),
	(137438,4,0,'23402-09-7','Consistent with Molecular Formula','C21H23N3O3',365.431,'Brevianamide A\nSpiro[5H,6H-5a,9a-(iminomethano)-1H-cyclopent[f]indolizine-7(8H),2\'-[2H]indole]-3\',5,10(1\'H)-trione, 2,3,8a,9-tetrahydro-8,8-dimethyl-\nSpiro[5H,6H-5a,9a-(iminomethano)-1H-cyclopent[f]indolizine-7(8H),2\'-[2H]indole]-3\',5,10(1\'H)-trione, 2,3,8a,9-tetrahydro-8,8-dimethyl-','A03BBB28702A731A-FICuS-01-51','A03BBB28702A731A-FICTS-01-30','A03BBB28702A731A-uuuuu-01-00','InChI=1S/C21H23N3O3/c1-18(2)14-10-19-8-5-9-24(19)17(27)20(14,23-16(19)26)11-21(18)15(25)12-6-3-4-7-13(12)22-21/h3-4,6-7,14,22H,5,8-11H2,1-2H3,(H,23,26)','InChIKey=MWOFPQAPILIIPR-UHFFFAOYSA-N','CC1(C)C2CC34CCCN3C(=O)C2(CC12Nc1ccccc1C2=O)NC4=O','1'),
	(137439,0,1,'20566-17-0','Consistent with Molecular Formula','C12H17N3O',219.2858,'Benzamide, N-(1-methylethyl)-4-[(methylhydrazono)methyl]-\nTerephthalaldehydamide, N-isopropyl-, 4-(methylhydrazone)','BB0AE2BB1E573EA0-FICuS-01-82','BB0AE2BB1E573EA0-FICTS-01-61','8E16AEB27A948392-uuuuu-01-0F','InChI=1S/C12H17N3O/c1-9(2)15-12(16)11-6-4-10(5-7-11)8-14-13-3/h4-9,13H,1-3H3,(H,15,16)/b14-8+','InChIKey=ZKXUJSSMXLQPIK-RIYZIHGNSA-N','CN/N=C/c1ccc(C(=O)NC(C)C)cc1','1'),
	(137440,0,0,'54845-07-7','Consistent with Molecular Formula','C14H9NO4',255.2294,NULL,'110B97CB040B9BF9-FICuS-01-60','110B97CB040B9BF9-FICTS-01-3F','110B97CB040B9BF9-uuuuu-01-0F','InChI=1S/C14H9NO4/c16-9-5-8(6-10(17)7-9)15-13(18)11-3-1-2-4-12(11)14(15)19/h1-7,16-17H','InChIKey=ABFIIJRMBXLXRC-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1cc(O)cc(O)c1',NULL),
	(137441,0,1,'93656-30-5','Consistent with Molecular Formula','C18H12N2O3',304.3044,NULL,'ADF9B8B85FD136AA-FICuS-01-9A','ADF9B8B85FD136AA-FICTS-01-79','ADF9B8B85FD136AA-uuuuu-01-49','InChI=1S/C18H12N2O3/c21-18(14-5-8-15(9-6-14)20(22)23)10-7-13-11-12-19-17-4-2-1-3-16(13)17/h1-12H','InChIKey=MDPNIEWCQQIJPW-UHFFFAOYSA-N','O=C(/C=C/c1ccnc2ccccc12)c1ccc([N+](=O)[O-])cc1','1'),
	(137442,2,0,NULL,'Consistent with Molecular Formula','C14H30N6O5',362.4282,'5-Carbamimidamido-2-[(2,6-diaminohexanoyl)amino]pentanoic acid, diacetic acid','B41560682079465B-FICuS-01-2A','B41560682079465B-FICTS-01-09','4B1AC8A67FA16982-uuuuu-01-18','InChI=1S/C12H26N6O3.C2H4O2/c13-6-2-1-4-8(14)10(19)18-9(11(20)21)5-3-7-17-12(15)16;1-2(3)4/h8-9H,1-7,13-14H2,(H,18,19)(H,20,21)(H4,15,16,17);1H3,(H,3,4)','InChIKey=WVJJQKBKYHPDTK-UHFFFAOYSA-N','CC(=O)O.N=C(N)NCCCC(NC(=O)C(N)CCCCN)C(=O)O','1'),
	(137443,0,0,'52128-43-5','Consistent with Molecular Formula','C15H12Cl3N5',368.6523,'5-CHLORO-6-[[(3,4-DICHLOROPHENYL)AMINO]METHYL]-2,4-QUINOZOLINEDIAMINE\n2,4-Quinazolinediamine, 5-chloro-6-[[(3,4-dichlorophenyl)amino]methyl]-','B525CAAFB6489A0B-FICuS-01-80','B525CAAFB6489A0B-FICTS-01-5F','B525CAAFB6489A0B-uuuuu-01-2F','InChI=1S/C15H12Cl3N5/c16-9-3-2-8(5-10(9)17)21-6-7-1-4-11-12(13(7)18)14(19)23-15(20)22-11/h1-5,21H,6H2,(H4,19,20,22,23)','InChIKey=KBKJXVMKCWBZLB-UHFFFAOYSA-N','Nc1nc(N)c2c(Cl)c(CNc3ccc(Cl)c(Cl)c3)ccc2n1',NULL),
	(137444,0,0,'29096-75-1','Consistent with Molecular Formula','C9H11N3',161.206,NULL,'87EAC55A0D09E0F3-FICuS-01-75','87EAC55A0D09E0F3-FICTS-01-54','87EAC55A0D09E0F3-uuuuu-01-24','InChI=1S/C9H11N3/c1-5-3-7-8(4-6(5)2)12-9(10)11-7/h3-4H,1-2H3,(H3,10,11,12)','InChIKey=YPFQISHSXCFZMU-UHFFFAOYSA-N','Cc1cc2nc(N)[nH]c2cc1C',NULL),
	(137445,1,0,NULL,'Consistent with Molecular Formula','C12H11Br2NO',345.033,'1-Propanone, 2-bromo-1-(6-quinolinyl)-, hydrobromide','99A421F76D22FCF5-FICuS-01-70','99A421F76D22FCF5-FICTS-01-4F','7660FFD19CB15548-uuuuu-01-0F','InChI=1S/C12H10BrNO.BrH/c1-8(13)12(15)10-4-5-11-9(7-10)3-2-6-14-11;/h2-8H,1H3;1H','InChIKey=BLZUWONEIJLPEY-UHFFFAOYSA-N','Br.CC(Br)C(=O)c1ccc2ncccc2c1','1'),
	(137446,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O4',349.7731,NULL,'9B12215BAF91EBBD-FICuS-01-7D','9B12215BAF91EBBD-FICTS-01-5C','9BEE86BE901C32F3-uuuuu-01-2B','InChI=1S/C16H15N3O4.ClH/c1-22-15(20)11-7-3-5-9-13(11)17-19-18-14-10-6-4-8-12(14)16(21)23-2;/h3-10H,1-2H3,(H,17,18);1H','InChIKey=BIZNHCFBXGIJFC-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=N/Nc1ccccc1C(=O)OC.Cl',NULL),
	(137447,0,0,'16901-38-5','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'8457726C9D5C174E-FICuS-01-57','8457726C9D5C174E-FICTS-01-36','B4A706DEC9552028-uuuuu-01-05','InChI=1S/C10H8N2O3/c1-7-10(13)9(12(15)11(7)14)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=KSMKASCJTRVXPR-UHFFFAOYSA-N','CC1=[N+]([O-])[N+]([O-])=C(c2ccccc2)C1=O',NULL),
	(137448,0,1,'1594-58-7','Consistent with Molecular Formula','C6H7N3O',137.1408,NULL,'1EEEFC6C76CF5221-FICuS-01-89','F78F9B476696D72A-FICTS-01-50','1EEEFC6C76CF5221-uuuuu-01-38','InChI=1S/C6H7N3O/c7-6(9-10)5-2-1-3-8-4-5/h1-4,10H,(H2,7,9)','InChIKey=AQBMQGDKWIPBRF-UHFFFAOYSA-N','N/C(=N\\O)c1cccnc1','1'),
	(137449,0,0,'13436-57-2','Consistent with Molecular Formula','C9H7N3O3',205.1726,NULL,'8BE4CFEA89756040-FICuS-01-70','8BE4CFEA89756040-FICTS-01-4F','8BE4CFEA89756040-uuuuu-01-1F','InChI=1S/C9H7N3O3/c1-6(13)11-9-4-8(12(14)15)3-2-7(9)5-10-11/h2-5H,1H3','InChIKey=WSXCTLIUIZUIPX-UHFFFAOYSA-N','CC(=O)n1ncc2ccc([N+](=O)[O-])cc21',NULL),
	(137450,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'FE6529663388DBF5-FICuS-01-6B','FE6529663388DBF5-FICTS-01-4A','FE998E830C0502BB-uuuuu-01-19','InChI=1S/C9H9N3O.ClH/c1-6(13)12-9-4-8(10)3-2-7(9)5-11-12;/h2-5H,10H2,1H3;1H','InChIKey=TYQLKOTYVKIYKQ-UHFFFAOYSA-N','CC(=O)n1ncc2ccc(N)cc21.Cl',NULL),
	(137451,0,0,'6967-12-0','Consistent with Molecular Formula','C7H7N3',133.1524,'1H-Indazol-6-amine','BC57B0A0A79B6BFC-FICuS-01-8F','BC57B0A0A79B6BFC-FICTS-01-6E','BC57B0A0A79B6BFC-uuuuu-01-3E','InChI=1S/C7H7N3/c8-6-2-1-5-4-9-10-7(5)3-6/h1-4H,8H2,(H,9,10)','InChIKey=KEJFADGISRFLFO-UHFFFAOYSA-N','Nc1ccc2cn[nH]c2c1',NULL),
	(137452,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'52211B6E56F65957-FICuS-01-40','52211B6E56F65957-FICTS-01-1F','52211B6E56F65957-uuuuu-01-EF','InChI=1S/C11H11N3O2/c1-7(15)13-10-4-3-9-6-12-14(8(2)16)11(9)5-10/h3-6H,1-2H3,(H,13,15)','InChIKey=XUFUTLBIDZQCRX-UHFFFAOYSA-N','CC(=O)Nc1ccc2cnn(C(C)=O)c2c1',NULL),
	(137453,1,1,'5387-50-8','Consistent with Molecular Formula','C16H11BrO',299.1663,NULL,'F179277B464D5AD3-FICuS-01-5F','F179277B464D5AD3-FICTS-01-3E','F179277B464D5AD3-uuuuu-01-0E','InChI=1S/C16H11BrO/c17-15-12-8-4-5-9-13(12)16(18)14(15)10-11-6-2-1-3-7-11/h1-10,15H','InChIKey=GOHRTUPYWQUEHK-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)C(Br)c2ccccc21','1'),
	(137454,0,0,'20577-73-5','Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'FC28826E49B71F56-FICuS-01-67','FC28826E49B71F56-FICTS-01-46','FC28826E49B71F56-uuuuu-01-16','InChI=1S/C11H10O4/c1-15-11(14)10(13)7-9(12)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=AQYAHPDSJAFBOS-UHFFFAOYSA-N','COC(=O)C(=O)CC(=O)c1ccccc1',NULL),
	(137455,0,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'3E29A88576A7C0E5-FICuS-01-62','3E29A88576A7C0E5-FICTS-01-41','3E29A88576A7C0E5-uuuuu-01-11','InChI=1S/C12H12O4/c1-8-4-3-5-9(6-8)10(13)7-11(14)12(15)16-2/h3-6H,7H2,1-2H3','InChIKey=PAMYZGYZMQXHKI-UHFFFAOYSA-N','COC(=O)C(=O)CC(=O)c1cccc(C)c1',NULL),
	(137456,0,0,'39757-29-4','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'94634E4ED5A7C647-FICuS-01-64','94634E4ED5A7C647-FICTS-01-43','94634E4ED5A7C647-uuuuu-01-13','InChI=1S/C12H12O4/c1-8-3-5-9(6-4-8)10(13)7-11(14)12(15)16-2/h3-6H,7H2,1-2H3','InChIKey=AINBBVVRYVUFOK-UHFFFAOYSA-N','COC(=O)C(=O)CC(=O)c1ccc(C)cc1',NULL),
	(137457,0,0,NULL,'Consistent with Molecular Formula','C12H12O5',236.2238,NULL,'190FAE426240E724-FICuS-01-41','190FAE426240E724-FICTS-01-20','190FAE426240E724-uuuuu-01-F0','InChI=1S/C12H12O5/c1-16-9-5-3-4-8(6-9)10(13)7-11(14)12(15)17-2/h3-6H,7H2,1-2H3','InChIKey=WFBPPBRBWLJXTK-UHFFFAOYSA-N','COC(=O)C(=O)CC(=O)c1cccc(OC)c1',NULL),
	(137458,0,0,'39757-31-8','Consistent with Molecular Formula','C12H12O5',236.2238,NULL,'BF9A3046E3D6EDAA-FICuS-01-93','BF9A3046E3D6EDAA-FICTS-01-72','BF9A3046E3D6EDAA-uuuuu-01-42','InChI=1S/C12H12O5/c1-16-9-5-3-8(4-6-9)10(13)7-11(14)12(15)17-2/h3-6H,7H2,1-2H3','InChIKey=RSKKVNLCWKPWEI-UHFFFAOYSA-N','COC(=O)C(=O)CC(=O)c1ccc(OC)cc1',NULL),
	(137459,0,0,NULL,'Consistent with Molecular Formula','C11H9NO6',251.1952,NULL,'5148B5404EAB4B8F-FICuS-01-64','5148B5404EAB4B8F-FICTS-01-43','5148B5404EAB4B8F-uuuuu-01-13','InChI=1S/C11H9NO6/c1-18-11(15)10(14)6-9(13)7-3-2-4-8(5-7)12(16)17/h2-5H,6H2,1H3','InChIKey=QYSCKGUZJUBRDG-UHFFFAOYSA-N','COC(=O)C(=O)CC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(137460,0,0,'39757-36-3','Consistent with Molecular Formula','C11H9NO6',251.1952,NULL,'6D1ED547C47A3DC6-FICuS-01-7A','6D1ED547C47A3DC6-FICTS-01-59','6D1ED547C47A3DC6-uuuuu-01-29','InChI=1S/C11H9NO6/c1-18-11(15)10(14)6-9(13)7-2-4-8(5-3-7)12(16)17/h2-5H,6H2,1H3','InChIKey=WKRICHRWYJZLCY-UHFFFAOYSA-N','COC(=O)C(=O)CC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(137461,0,0,'39757-35-2','Consistent with Molecular Formula','C11H9ClO4',240.6427,NULL,'BC24A598310B4540-FICuS-01-3C','BC24A598310B4540-FICTS-01-1B','BC24A598310B4540-uuuuu-01-EB','InChI=1S/C11H9ClO4/c1-16-11(15)10(14)6-9(13)7-2-4-8(12)5-3-7/h2-5H,6H2,1H3','InChIKey=PIULUHUQDVELBO-UHFFFAOYSA-N','COC(=O)C(=O)CC(=O)c1ccc(Cl)cc1',NULL),
	(137462,0,0,NULL,'Consistent with Molecular Formula','C11H9ClO4',240.6427,'Benzenebutanoic acid, 3-chloro-.alpha.,.gamma.-dioxo-, methyl ester','936BA972C584ED72-FICuS-01-64','936BA972C584ED72-FICTS-01-43','936BA972C584ED72-uuuuu-01-13','InChI=1S/C11H9ClO4/c1-16-11(15)10(14)6-9(13)7-3-2-4-8(12)5-7/h2-5H,6H2,1H3','InChIKey=UEZWIRYNFIAZNY-UHFFFAOYSA-N','COC(=O)C(=O)CC(=O)c1cccc(Cl)c1',NULL),
	(137463,0,1,'89636-06-6','Consistent with Molecular Formula','C11H10O3S',222.2582,NULL,'4B9DA5F7A7AA7CA9-FICuS-01-9B','4B9DA5F7A7AA7CA9-FICTS-01-7A','4B9DA5F7A7AA7CA9-uuuuu-01-4A','InChI=1S/C11H10O3S/c1-15-10(11(13)14)7-9(12)8-5-3-2-4-6-8/h2-7H,1H3,(H,13,14)','InChIKey=FRKNBINFSSWNCO-UHFFFAOYSA-N','CS/C(=C/C(=O)c1ccccc1)C(=O)O','1'),
	(137464,1,0,'50444-78-5','Consistent with Molecular Formula','C6H8FN3O2',173.1465,'2FHis\nL-2-Fluorohistidine\n2-Fluoro-L-histidine\nL-Histidine, 2-fluoro-','D29876A92FF8D4BA-FICuS-01-86','4158CEADB0AB4F24-FICTS-01-5A','D29876A92FF8D4BA-uuuuu-01-35','InChI=1S/C6H8FN3O2/c7-6-9-2-3(10-6)1-4(8)5(11)12/h2,4H,1,8H2,(H,9,10)(H,11,12)','InChIKey=OYHWICVZBUWSBK-UHFFFAOYSA-N','NC(Cc1c[nH]c(F)n1)C(=O)O','1'),
	(137465,1,0,'42310-02-1','Consistent with Molecular Formula','C6H8FN3O2',173.1465,NULL,'995F8966660062FA-FICuS-01-4C','995F8966660062FA-FICTS-01-2B','995F8966660062FA-uuuuu-01-FB','InChI=1S/C6H8FN3O2/c7-5-4(9-2-10-5)1-3(8)6(11)12/h2-3H,1,8H2,(H,9,10)(H,11,12)','InChIKey=IIEBYYLVTJMGAI-UHFFFAOYSA-N','NC(Cc1[nH]cnc1F)C(=O)O','1'),
	(137466,0,1,'60010-46-0','Consistent with Molecular Formula','C6H5FN2O2',156.1161,NULL,'F5215C2998CE9B1F-FICuS-01-73','CFB41AF78353FDEC-FICTS-01-79','F5215C2998CE9B1F-uuuuu-01-22','InChI=1S/C6H5FN2O2/c7-6-8-3-4(9-6)1-2-5(10)11/h1-3H,(H,8,9)(H,10,11)/b2-1+','InChIKey=CEXJVOYUMZSGHY-OWOJBTEDSA-N','O=C(O)/C=C/c1c[nH]c(F)n1','1'),
	(137467,0,0,'33300-35-5','Consistent with Molecular Formula','C4H4FN3O',129.0935,NULL,'AFAA8E8A8B7FA04A-FICuS-01-A3','74BE66F7ADAE5EF8-FICTS-01-84','AFAA8E8A8B7FA04A-uuuuu-01-52','InChI=1S/C4H4FN3O/c5-3-2(4(6)9)7-1-8-3/h1H,(H2,6,9)(H,7,8)','InChIKey=GBJBEFBZPYUYIV-UHFFFAOYSA-N','NC(=O)c1nc[nH]c1F',NULL),
	(137468,4,0,'56766-95-1','Consistent with Molecular Formula','C9H12FN3O5',261.2093,NULL,'F3E62055C3000B83-FICuS-01-3A','F3E62055C3000B83-FICTS-01-19','F3E62055C3000B83-uuuuu-01-E9','InChI=1S/C9H12FN3O5/c10-7-4(8(11)17)12-2-13(7)9-6(16)5(15)3(1-14)18-9/h2-3,5-6,9,14-16H,1H2,(H2,11,17)','InChIKey=CYUGBUIPPNXCBV-UHFFFAOYSA-N','NC(=O)c1ncn(C2OC(CO)C(O)C2O)c1F','1'),
	(137469,0,0,'30086-17-0','Consistent with Molecular Formula','C3H3FN2',86.0685,NULL,'C71C1BB3A2620DE9-FICuS-01-6A','A3055649453E2C9B-FICTS-01-28','C71C1BB3A2620DE9-uuuuu-01-19','InChI=1S/C3H3FN2/c4-3-1-5-2-6-3/h1-2H,(H,5,6)','InChIKey=HWUPTWDARIVICI-UHFFFAOYSA-N','Fc1c[nH]cn1',NULL),
	(137470,0,0,'69243-03-4','Consistent with Molecular Formula','C6H8FNOS',161.1937,NULL,'CBA2EC4E533287C1-FICuS-01-70','CBA2EC4E533287C1-FICTS-01-4F','CBA2EC4E533287C1-uuuuu-01-1F','InChI=1S/C6H8FNOS/c1-4-5(2-3-9)10-6(7)8-4/h9H,2-3H2,1H3','InChIKey=METLIDTYSKKAKS-UHFFFAOYSA-N','Cc1nc(F)sc1CCO',NULL),
	(137471,0,0,'15644-89-0','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'5FF419D4797DBE31-FICuS-01-74','5FF419D4797DBE31-FICTS-01-53','5FF419D4797DBE31-uuuuu-01-23','InChI=1S/C11H11NO2/c1-7-6-9(13)8-4-3-5-10(14-2)11(8)12-7/h3-6H,1-2H3,(H,12,13)','InChIKey=DJYYBMQABYVSBR-UHFFFAOYSA-N','COc1cccc2c(O)cc(C)nc12',NULL),
	(137472,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'BF271BE86D3CB3DF-FICuS-01-97','BF271BE86D3CB3DF-FICTS-01-76','BF271BE86D3CB3DF-uuuuu-01-46','InChI=1S/C16H22N2O2/c1-5-18(6-2)10-13-11(3)17-15-12(16(13)19)8-7-9-14(15)20-4/h7-9H,5-6,10H2,1-4H3,(H,17,19)','InChIKey=GDEIRKCAARMZOP-UHFFFAOYSA-N','CCN(CC)Cc1c(C)nc2c(OC)cccc2c1O',NULL),
	(137473,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl2NO',256.131,NULL,'F8333946754EC8EF-FICuS-01-6C','F8333946754EC8EF-FICTS-01-4B','F8333946754EC8EF-uuuuu-01-1B','InChI=1S/C12H11Cl2NO/c1-7-9(6-13)11(14)8-4-3-5-10(16-2)12(8)15-7/h3-5H,6H2,1-2H3','InChIKey=WFKYMEGQZVLRLY-UHFFFAOYSA-N','COc1cccc2c(Cl)c(CCl)c(C)nc12',NULL),
	(137474,0,1,'63304-45-0','Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'A98FD0A7B43DFD23-FICuS-01-87','03DC6AE90BBBB5E0-FICTS-01-67','A98FD0A7B43DFD23-uuuuu-01-36','InChI=1S/C14H18N2O3/c1-4-19-14(18)9-10(2)15-12-5-7-13(8-6-12)16-11(3)17/h5-9,15H,4H2,1-3H3,(H,16,17)','InChIKey=JBJTUFMRQIGTQN-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)Nc1ccc(NC(C)=O)cc1','1'),
	(137475,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'5082300597E6E663-FICuS-01-2D','687F1E66EE9FA8EB-FICTS-01-7C','5082300597E6E663-uuuuu-01-DC','InChI=1S/C12H12N2O2/c1-7-5-12(16)10-6-9(14-8(2)15)3-4-11(10)13-7/h3-6H,1-2H3,(H,13,16)(H,14,15)','InChIKey=INGXYDNOMOPBLY-UHFFFAOYSA-N','CC(=O)Nc1ccc2[nH]c(C)cc(=O)c2c1',NULL),
	(137476,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'6CA2E984D79064AB-FICuS-01-6E','E1882B95CB00B5FD-FICTS-01-54','6CA2E984D79064AB-uuuuu-01-1D','InChI=1S/C10H10N2O/c1-6-4-10(13)8-5-7(11)2-3-9(8)12-6/h2-5H,11H2,1H3,(H,12,13)','InChIKey=VMOLEJRCXLMFFH-UHFFFAOYSA-N','Cc1cc(=O)c2cc(N)ccc2[nH]1',NULL),
	(137477,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'A35054792472B16E-FICuS-01-36','40E72F8789A7F64F-FICTS-01-4C','A35054792472B16E-uuuuu-01-E5','InChI=1S/C12H14N2O/c1-8-6-12(15)10-7-9(14(2)3)4-5-11(10)13-8/h4-7H,1-3H3,(H,13,15)','InChIKey=XAWXYXWRJBIQPZ-UHFFFAOYSA-N','Cc1cc(=O)c2cc(N(C)C)ccc2[nH]1',NULL),
	(137478,0,0,NULL,'Consistent with Molecular Formula','C17H25N3O',287.404,'4-Quinolinol, 3-[(diethylamino)methyl]-6-(dimethylamino)-2-methyl-','D355753A3A627F68-FICuS-01-4F','D355753A3A627F68-FICTS-01-2E','D355753A3A627F68-uuuuu-01-FE','InChI=1S/C17H25N3O/c1-6-20(7-2)11-15-12(3)18-16-9-8-13(19(4)5)10-14(16)17(15)21/h8-10H,6-7,11H2,1-5H3,(H,18,21)','InChIKey=KMIZQKVCYRSLAL-UHFFFAOYSA-N','CCN(CC)Cc1c(C)nc2ccc(N(C)C)cc2c1O',NULL),
	(137479,0,0,'28164-57-0','Consistent with Molecular Formula','C22H14O6',374.349,'Euclein\nDiospyrin\nDIOSPYRIN\n[2,2\'-Binaphthalene]-1,4,5\',8\'-tetrone, 1\',5-dihydroxy-3\',7-dimethyl-\n[2,2\'-Binaphthalene]-1,4,5\',8\'-tetrone, 1\',5-dihydroxy-3\',7-dimethyl-','B9D0788E731312C9-FICuS-01-4F','B9D0788E731312C9-FICTS-01-2E','B9D0788E731312C9-uuuuu-01-FE','InChI=1S/C22H14O6/c1-9-5-12-19(16(25)6-9)17(26)8-13(21(12)27)18-10(2)7-11-14(23)3-4-15(24)20(11)22(18)28/h3-8,25,28H,1-2H3','InChIKey=WRFTYMHHWSAKSK-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)C(c1c(C)cc3c(c1O)C(=O)C=CC3=O)=CC2=O',NULL),
	(137480,0,0,'20175-84-2','Consistent with Molecular Formula','C22H14O6',374.349,'ISODIOSPYRIN\nIsodiospyrin\nIsoldiospyrin\n[1,2\'-Binaphthalene]-5,5\',8,8\'-tetrone, 1\',4-dihydroxy-2,3\'-dimethyl-, (-)-\n[1,2\'-Binaphthalene]-5,5\',8,8\'-tetrone, 1\',4-dihydroxy-2,3\'-dimethyl-, (-)-','4A9500B228B62777-FICuS-01-37','4A9500B228B62777-FICTS-01-16','4A9500B228B62777-uuuuu-01-E6','InChI=1S/C22H14O6/c1-9-7-11-12(23)3-4-13(24)19(11)22(28)18(9)17-10(2)8-16(27)20-14(25)5-6-15(26)21(17)20/h3-8,27-28H,1-2H3','InChIKey=OEEOHKZVBKYMBA-UHFFFAOYSA-N','Cc1cc2c(c(O)c1-c1c(C)cc(O)c3c1C(=O)C=CC3=O)C(=O)C=CC2=O',NULL),
	(137481,0,0,'14554-09-7','Consistent with Molecular Formula','C11H8O4',204.1818,'Ramentone\nMethylnaphthazarin\n2-Methylnaphthazarin\nNAPHTHAZARIN, 2-METHYL-\n1,4-Naphthalenedione, 5,8-dihydroxy-2-methyl-\n1,4-Naphthoquinone, 5,8-dihydroxy-2-methyl-','EC797E097D2DF3C4-FICuS-01-85','EC797E097D2DF3C4-FICTS-01-64','EC797E097D2DF3C4-uuuuu-01-34','InChI=1S/C11H8O4/c1-5-4-8(14)9-6(12)2-3-7(13)10(9)11(5)15/h2-4,12-13H,1H3','InChIKey=YKPXIWHBRBFRQM-UHFFFAOYSA-N','CC1=CC(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(137482,0,0,'14787-38-3','Consistent with Molecular Formula','C11H8O3',188.1824,'Ramentaceone\n7-Methyl juglon\n7-Methyljuglone\nJUGLONE, 7-METHYL-\n1,4-Naphthalenedione, 5-hydroxy-7-methyl-\n1,4-Naphthoquinone, 5-hydroxy-7-methyl-','9AACD653BBBF18E7-FICuS-01-98','9AACD653BBBF18E7-FICTS-01-77','9AACD653BBBF18E7-uuuuu-01-47','InChI=1S/C11H8O3/c1-6-4-7-8(12)2-3-9(13)11(7)10(14)5-6/h2-5,14H,1H3','InChIKey=OZUSCVSONBBWOR-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)C=CC2=O',NULL),
	(137483,13,0,'57576-44-0','Consistent with Molecular Formula','C42H53NO15',811.8784,'MA 144-A1\nNSC 208734\nAclarubicin\nAclacinomycin\nAclucinomycin A\nAclacinomycin A\nACLACINOMYCIN A\nACLACINOMYCIN A\nACLACINOMYCIN A\nAntibiotic MA144-A1\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7-trihydroxy-6,11-dioxo-4-[[2,3,6-trideoxy-4-O-[2,6-dideoxy-4-O-((2R-trans)-tetrahydro-6-methyl-5-oxo-2H-pyran-2-yl)-.alpha.-L-lyxo-hexopyranosyl]-3-(dimethylamino)-.alpha.-L-lyxo-hexopyrano','607D221E302ABCEF-FICuS-01-68','607D221E302ABCEF-FICTS-01-47','A5AD355BF0ACA88E-uuuuu-01-40','InChI=1S/C42H53NO15/c1-8-42(51)17-28(33-22(35(42)41(50)52-7)14-23-34(38(33)49)37(48)32-21(36(23)47)10-9-11-26(32)45)56-30-15-24(43(5)6)39(19(3)54-30)58-31-16-27(46)40(20(4)55-31)57-29-13-12-25(44)18(2)53-29/h9-11,14,18-20,24,27-31,35,39-40,45-46,49,51H,8,','InChIKey=USZYSDMBJDPRIF-XCKHQVGJSA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC(O)C(OC4CCC(=O)C(C)O4)C(C)O3)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)cccc2C3=O)C1C(=O)OC','1'),
	(137484,14,0,'57596-79-9','Consistent with Molecular Formula','C42H51NO15',809.8626,'MA 144B1\nMA 144-B1\nAclacinomycin B\nACLACINOMYCIN B\nAntibiotic MA144-B1\nAntibiotic MA144 B1\n1-Naphthacenecarboxylic acid,4-[[[2\'\'\',3\'\'-anhydro]-O-3,6-dideoxy-.alpha.-L-erythro-hexopyranos-4-ulos-1-yl-(1.fwdarw.4)-O-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl-(1.fwdarw.4)-2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-2-ethyl-1,2','7F78B2AD975D4413-FICuS-01-61','7F78B2AD975D4413-FICTS-01-40','830CF8DBADF8B65D-uuuuu-01-4C','InChI=1S/C42H51NO15/c1-8-42(50)16-28(32-21(34(42)40(49)51-7)12-22-33(37(32)48)36(47)31-20(35(22)46)10-9-11-24(31)44)56-29-13-23(43(5)6)38(18(3)52-29)57-30-15-26-39(19(4)53-30)58-41-27(55-26)14-25(45)17(2)54-41/h9-12,17-19,23,26-30,34,38-39,41,44,48,50H,8,','InChIKey=RQHZAASWYUEYCJ-RVDHOICPSA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC4OC5CC(=O)C(C)OC5OC4C(C)O3)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)cccc2C3=O)C1C(=O)OC','1'),
	(137485,1,0,NULL,'Consistent with Molecular Formula','C22H15NO4',357.3648,NULL,'95275F767D739679-FICuS-01-4A','95275F767D739679-FICTS-01-29','95275F767D739679-uuuuu-01-F9','InChI=1S/C22H15NO4/c1-12(24)23-11-17(13-6-4-5-9-18(13)23)16-10-19(25)27-22-15-8-3-2-7-14(15)21(26)20(16)22/h2-9,11,16H,10H2,1H3','InChIKey=DNICPMNSMMDTEO-UHFFFAOYSA-N','CC(=O)n1cc(C2CC(=O)OC3=C2C(=O)c2ccccc23)c2ccccc21','1'),
	(137486,0,0,'75199-24-5','Consistent with Molecular Formula','C19H21ClN2O3',360.8395,'9,10-Anthracenedione, 1-[[3-(dimethylamino)propyl]amino]-4-hydroxy-, monohydrochloride','3053D1945BC0A95C-FICuS-01-50','30350429D2802A1B-FICTS-01-04','30AF7671644D7012-uuuuu-01-E1','InChI=1S/C19H20N2O3.ClH/c1-21(2)11-5-10-20-14-8-9-15(22)17-16(14)18(23)12-6-3-4-7-13(12)19(17)24;/h3-4,6-9,20,22H,5,10-11H2,1-2H3;1H','InChIKey=YYSAALNKUGULSY-UHFFFAOYSA-N','CN(C)CCCNc1ccc(O)c2c1C(=O)c1ccccc1C2=O.Cl',NULL),
	(137487,0,0,'2589-39-1','Consistent with Molecular Formula','C15H10O4',254.2416,'9,10-Anthracenedione, 1,4-dihydroxy-2-methyl-','C5D65E4EAB24175E-FICuS-01-77','2556D4D583F9F752-FICTS-01-37','C5D65E4EAB24175E-uuuuu-01-26','InChI=1S/C15H10O4/c1-7-6-10(16)11-12(13(7)17)15(19)9-5-3-2-4-8(9)14(11)18/h2-6,16-17H,1H3','InChIKey=JXHLSZPLSSDYCF-UHFFFAOYSA-N','Cc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(137488,0,0,NULL,'Consistent with Molecular Formula','C19H10Cl2N2O2',369.2062,NULL,'0B5C8B400D5639F3-FICuS-01-53','0B5C8B400D5639F3-FICTS-01-32','0B5C8B400D5639F3-uuuuu-01-02','InChI=1S/C19H10Cl2N2O2/c20-12-7-11(8-13(21)9-12)19-17-10-14(23(24)25)5-6-15(17)16-3-1-2-4-18(16)22-19/h1-10H','InChIKey=XUEFSLRWLZVMPP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)c(-c1cc(Cl)cc(Cl)c1)nc1ccccc12',NULL),
	(137489,0,1,NULL,'Consistent with Molecular Formula','C6H8?N6O5S',276.2264,NULL,'A634C60183215364-FICuS-01-1F','A634C60183215364-FICTS-01-FE','A634C60183215364-uuuuu-01-CE','InChI=1S/C6H7N5O2S.HNO3/c7-6(8)10-9-3-4-1-2-5(14-4)11(12)13;2-1(3)4/h1-3H,(H4,7,8,10);(H,2,3,4)','InChIKey=NDKBIMYRSIJGLF-UHFFFAOYSA-N','*.N=C(N)N/N=C/c1ccc([N+](=O)[O-])s1.O=[N+]([O-])O','1'),
	(137490,0,1,'5351-83-7','Consistent with Molecular Formula','C6H6N4O2S2',230.259,NULL,'15C91370C0086F0E-FICuS-01-40','15C91370C0086F0E-FICTS-01-1F','15C91370C0086F0E-uuuuu-01-EF','InChI=1S/C6H6N4O2S2/c7-6(13)9-8-3-4-1-2-5(14-4)10(11)12/h1-3H,(H3,7,9,13)','InChIKey=ASTVIOLHJJWJMJ-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(137491,0,0,'69727-40-8','Consistent with Molecular Formula','C5H2Cl2O3',180.975,'2-Furoic acid, 3,4-dichloro-\n2-Furancarboxylic acid, 3,4-dichloro-','E2D7A2E64A96C393-FICuS-01-6D','E2D7A2E64A96C393-FICTS-01-4C','E2D7A2E64A96C393-uuuuu-01-1C','InChI=1S/C5H2Cl2O3/c6-2-1-10-4(3(2)7)5(8)9/h1H,(H,8,9)','InChIKey=UIBLWJMAOKDSRF-UHFFFAOYSA-N','O=C(O)c1occ(Cl)c1Cl',NULL),
	(137492,0,0,'1124-66-9','Consistent with Molecular Formula','C4H7N3OS2',177.2388,NULL,'09E7445FBE281B45-FICuS-01-5C','09E7445FBE281B45-FICTS-01-3B','09E7445FBE281B45-uuuuu-01-0B','InChI=1S/C4H7N3OS2/c5-4(8)7-6-3-1-9-10-2-3/h1-2H2,(H3,5,7,8)','InChIKey=BHOJFJRJYHNOAO-UHFFFAOYSA-N','NC(=O)NN=C1CSSC1',NULL),
	(137493,0,0,NULL,'Consistent with Molecular Formula','C3H5NOS2',135.1986,NULL,'00405245DAAA0526-FICuS-01-2F','00405245DAAA0526-FICTS-01-0E','00405245DAAA0526-uuuuu-01-DE','InChI=1S/C3H5NOS2/c5-4-3-1-6-7-2-3/h5H,1-2H2','InChIKey=QIJPXBYCCKLVIO-UHFFFAOYSA-N','ON=C1CSSC1',NULL),
	(137494,0,0,'1919-69-3','Consistent with Molecular Formula','C4H7N3S3',193.2994,NULL,'040D1350CF12B9B9-FICuS-01-4A','040D1350CF12B9B9-FICTS-01-29','040D1350CF12B9B9-uuuuu-01-F9','InChI=1S/C4H7N3S3/c5-4(8)7-6-3-1-9-10-2-3/h1-2H2,(H3,5,7,8)','InChIKey=VXRHDGKBDCVXBW-UHFFFAOYSA-N','NC(=S)NN=C1CSSC1',NULL),
	(137495,0,0,'4212-03-7','Consistent with Molecular Formula','C17H22ClNS2',339.9405,NULL,'B4AC75E26D52078E-FICuS-01-69','B4AC75E26D52078E-FICTS-01-48','B450D20752DFDEC0-uuuuu-01-1B','InChI=1S/C17H21NS2.ClH/c18-17(13-19-11-15-7-3-1-4-8-15)14-20-12-16-9-5-2-6-10-16;/h1-10,17H,11-14,18H2;1H','InChIKey=KREANSOOWUTXEF-UHFFFAOYSA-N','Cl.NC(CSCc1ccccc1)CSCc1ccccc1',NULL),
	(137496,0,0,'32418-95-4','Consistent with Molecular Formula','C19H20N2O2S2',372.4992,NULL,'BC122F4812070BC3-FICuS-01-45','BC122F4812070BC3-FICTS-01-24','BC122F4812070BC3-uuuuu-01-F4','InChI=1S/C19H20N2O2S2/c22-17-19(21-18(23)20-17,13-24-11-15-7-3-1-4-8-15)14-25-12-16-9-5-2-6-10-16/h1-10H,11-14H2,(H2,20,21,22,23)','InChIKey=JCDRJBAHSISSAL-UHFFFAOYSA-N','O=C1NC(=O)C(CSCc2ccccc2)(CSCc2ccccc2)N1',NULL),
	(137497,0,0,'4212-04-8','Consistent with Molecular Formula','C17H19NOS2',317.4632,NULL,'F20D310F345AFFC3-FICuS-01-6C','F20D310F345AFFC3-FICTS-01-4B','F20D310F345AFFC3-uuuuu-01-1B','InChI=1S/C17H19NOS2/c19-18-17(13-20-11-15-7-3-1-4-8-15)14-21-12-16-9-5-2-6-10-16/h1-10,19H,11-14H2','InChIKey=JORIZESCNZHINY-UHFFFAOYSA-N','ON=C(CSCc1ccccc1)CSCc1ccccc1',NULL),
	(137498,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'8A538311C4911EA0-FICuS-01-3D','8A538311C4911EA0-FICTS-01-1C','8A538311C4911EA0-uuuuu-01-EC','InChI=1S/C13H16N2O3/c14-12(18)15-13(11(16)17,10-7-4-8-10)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2,(H,16,17)(H3,14,15,18)','InChIKey=GLUKTDWGQVEQRW-UHFFFAOYSA-N','NC(=O)NC(C(=O)O)(c1ccccc1)C1CCC1','1'),
	(137499,0,0,'57998-98-8','Consistent with Molecular Formula','C26H18O6',426.4246,NULL,'2C64C2B57CB6F9A3-FICuS-01-77','2C64C2B57CB6F9A3-FICTS-01-56','2C64C2B57CB6F9A3-uuuuu-01-26','InChI=1S/C26H18O6/c1-15-16(2)24(28)22-20(32-26(30)18-11-7-4-8-12-18)14-13-19(21(22)23(15)27)31-25(29)17-9-5-3-6-10-17/h3-14H,1-2H3','InChIKey=LPLVIXJGZXJADR-UHFFFAOYSA-N','CC1=C(C)C(=O)c2c(OC(=O)c3ccccc3)ccc(OC(=O)c3ccccc3)c2C1=O',NULL),
	(137500,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O6',346.339,NULL,'CFE1DF6726CFC000-FICuS-01-81','CFE1DF6726CFC000-FICTS-01-60','CFE1DF6726CFC000-uuuuu-01-30','InChI=1S/C17H18N2O6/c1-10-7-12(15(24-3)9-13(10)19(21)22)18-17(20)11-5-6-14(23-2)16(8-11)25-4/h5-9H,1-4H3,(H,18,20)','InChIKey=ILJJTGNDXXOAFJ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(C)cc1NC(=O)c1ccc(OC)c(OC)c1',NULL),
	(137501,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'1E25B4E0D6A64B1E-FICuS-01-6C','1E25B4E0D6A64B1E-FICTS-01-4B','1E25B4E0D6A64B1E-uuuuu-01-1B','InChI=1S/C17H20N2O5/c1-11-7-13(16(23-3)9-14(11)19(20)21)18-10-12-5-6-15(22-2)17(8-12)24-4/h5-9,18H,10H2,1-4H3','InChIKey=YKRWVEZUMMLFCW-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(C)cc1NCc1ccc(OC)c(OC)c1',NULL),
	(137502,1,0,'59743-67-8','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'4051E3525DF955BC-FICuS-01-57','4051E3525DF955BC-FICTS-01-36','4051E3525DF955BC-uuuuu-01-06','InChI=1S/C12H14O3/c1-7-6-8(13)12-10(15-3)5-4-9(14-2)11(7)12/h4-5,7H,6H2,1-3H3','InChIKey=SUEAWVWSLMANOD-UHFFFAOYSA-N','COc1ccc(OC)c2c1C(=O)CC2C','1'),
	(137503,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O6',374.3926,NULL,'51AE627FB448C3B5-FICuS-01-67','51AE627FB448C3B5-FICTS-01-46','51AE627FB448C3B5-uuuuu-01-16','InChI=1S/C19H22N2O6/c1-12-8-16(18(26-4)10-15(12)21(23)24)20(13(2)22)11-14-6-7-17(25-3)19(9-14)27-5/h6-10H,11H2,1-5H3','InChIKey=FYHIZSWDWJOYBD-UHFFFAOYSA-N','COc1ccc(CN(C(C)=O)c2cc(C)c([N+](=O)[O-])cc2OC)cc1OC',NULL),
	(137504,0,0,'2426-87-1','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'F049F887CF848D39-FICuS-01-74','F049F887CF848D39-FICTS-01-53','F049F887CF848D39-uuuuu-01-23','InChI=1S/C15H14O3/c1-17-15-9-13(10-16)7-8-14(15)18-11-12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=JSHLOPGSDZTEGQ-UHFFFAOYSA-N','COc1cc(C=O)ccc1OCc1ccccc1',NULL),
	(137505,1,0,'10475-15-7','Consistent with Molecular Formula','C24H18O4',370.4038,NULL,'DD79B2D405A50D1D-FICuS-01-6F','311F17CA9418AF36-FICTS-01-33','DD79B2D405A50D1D-uuuuu-01-1E','InChI=1S/C24H18O4/c25-20(17-11-5-2-6-12-17)15-19(16-9-3-1-4-10-16)22-23(26)18-13-7-8-14-21(18)28-24(22)27/h1-14,19,26H,15H2','InChIKey=PJKDVDQLFSFEBL-UHFFFAOYSA-N','O=C(CC(c1ccccc1)c1c(O)c2ccccc2oc1=O)c1ccccc1','1'),
	(137506,1,0,NULL,'Consistent with Molecular Formula','C27H22O8',474.466,NULL,'A97B9458FFDC7A10-FICuS-01-80','49B860DB8E567AD3-FICTS-01-50','A97B9458FFDC7A10-uuuuu-01-2F','InChI=1S/C27H22O8/c1-31-21-9-7-15(11-23(21)32-2)18(13-19(28)16-8-10-22-24(12-16)34-14-33-22)25-26(29)17-5-3-4-6-20(17)35-27(25)30/h3-12,18,29H,13-14H2,1-2H3','InChIKey=KAEJNAAQVHOUJZ-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2ccc3c(c2)OCO3)c2c(O)c3ccccc3oc2=O)cc1OC','1'),
	(137507,1,0,NULL,'Consistent with Molecular Formula','C27H22O8',474.466,NULL,'9068B27E8BF87F6F-FICuS-01-7F','8670DA508B38F615-FICTS-01-2C','9068B27E8BF87F6F-uuuuu-01-2E','InChI=1S/C27H22O8/c1-31-21-9-8-16(12-23(21)32-2)19(28)13-18(15-7-10-22-24(11-15)34-14-33-22)25-26(29)17-5-3-4-6-20(17)35-27(25)30/h3-12,18,29H,13-14H2,1-2H3','InChIKey=WTLHHEWNZALMIU-UHFFFAOYSA-N','COc1ccc(C(=O)CC(c2ccc3c(c2)OCO3)c2c(O)c3ccccc3oc2=O)cc1OC','1'),
	(137508,0,1,NULL,'Consistent with Molecular Formula','C23H22O5',378.4238,NULL,'188CDFEC8CB6F617-FICuS-01-94','188CDFEC8CB6F617-FICTS-01-73','188CDFEC8CB6F617-uuuuu-01-43','InChI=1S/C23H22O5/c1-25-20-10-6-15(11-21(20)26-2)5-9-19(24)17-8-7-16-13-22(27-3)23(28-4)14-18(16)12-17/h5-14H,1-4H3','InChIKey=NEHAEPDYYDEXLS-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccc3cc(OC)c(OC)cc3c2)cc1OC','1'),
	(137509,1,0,'10173-87-2','Consistent with Molecular Formula','C24H16O3',352.3886,NULL,'775D80AC6B90ADF5-FICuS-01-7B','775D80AC6B90ADF5-FICTS-01-5A','775D80AC6B90ADF5-uuuuu-01-2A','InChI=1S/C24H16O3/c25-24-22-19(16-9-3-1-4-10-16)15-21(17-11-5-2-6-12-17)26-23(22)18-13-7-8-14-20(18)27-24/h1-15,19H','InChIKey=KJTMYOPCEJVZFO-UHFFFAOYSA-N','O=c1oc2ccccc2c2c1C(c1ccccc1)C=C(c1ccccc1)O2','1'),
	(137510,2,0,NULL,'Consistent with Molecular Formula','C18H16Br2O5',472.1294,NULL,'173BAE5EE523BB75-FICuS-01-73','173BAE5EE523BB75-FICTS-01-52','173BAE5EE523BB75-uuuuu-01-22','InChI=1S/C18H16Br2O5/c1-22-12-5-3-10(7-14(12)23-2)16(19)17(20)18(21)11-4-6-13-15(8-11)25-9-24-13/h3-8,16-17H,9H2,1-2H3','InChIKey=WDBSXGYFCYFDON-UHFFFAOYSA-N','COc1ccc(C(Br)C(Br)C(=O)c2ccc3c(c2)OCO3)cc1OC','1'),
	(137511,1,1,NULL,'Consistent with Molecular Formula','C24H19NO4',385.4184,NULL,'0078DC6CD1047697-FICuS-01-4C','B034A564DB03F8C7-FICTS-01-40','0078DC6CD1047697-uuuuu-01-FB','InChI=1S/C24H19NO4/c26-23-18-13-7-8-14-21(18)29-24(27)22(23)19(16-9-3-1-4-10-16)15-20(25-28)17-11-5-2-6-12-17/h1-14,19,26,28H,15H2','InChIKey=JVLKJJUUXZSGTK-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(C/C(=N\\O)c1ccccc1)c1ccccc1','1'),
	(137512,0,0,'25156-39-2','Consistent with Molecular Formula','C7H9N3O3S',215.2264,NULL,'9EF61AB92064CD7D-FICuS-01-7C','9EF61AB92064CD7D-FICTS-01-5B','9EF61AB92064CD7D-uuuuu-01-2B','InChI=1S/C7H9N3O3S/c8-7(9)10-5-1-3-6(4-2-5)14(11,12)13/h1-4H,(H4,8,9,10)(H,11,12,13)','InChIKey=BYWLMUBOYOEXTG-UHFFFAOYSA-N','N=C(N)Nc1ccc(S(=O)(=O)O)cc1',NULL),
	(137513,0,0,'2486-80-8','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'6B435AECD2A70DF2-FICuS-01-7E','6B435AECD2A70DF2-FICTS-01-5D','6B435AECD2A70DF2-uuuuu-01-2D','InChI=1S/C8H9NO3/c1-12-7-4-5(9)2-3-6(7)8(10)11/h2-4H,9H2,1H3,(H,10,11)','InChIKey=OLJXRTRRJSMURJ-UHFFFAOYSA-N','COc1cc(N)ccc1C(=O)O',NULL),
	(137514,1,0,NULL,'Consistent with Molecular Formula','C28H26O8',490.5086,NULL,'47FAF77D50FEB2BB-FICuS-01-99','68E0E9AD403FEBBD-FICTS-01-76','47FAF77D50FEB2BB-uuuuu-01-48','InChI=1S/C28H26O8/c1-32-22-11-9-16(13-24(22)34-3)19(15-20(29)17-10-12-23(33-2)25(14-17)35-4)26-27(30)18-7-5-6-8-21(18)36-28(26)31/h5-14,19,30H,15H2,1-4H3','InChIKey=WYNPOGCJWWRIPU-UHFFFAOYSA-N','COc1ccc(C(=O)CC(c2ccc(OC)c(OC)c2)c2c(O)c3ccccc3oc2=O)cc1OC','1'),
	(137515,2,1,NULL,'Consistent with Molecular Formula','C22H49?ClN4',405.1089,NULL,'551CDA78B30EB74A-FICuS-01-71','551CDA78B30EB74A-FICTS-01-50','551CDA78B30EB74A-uuuuu-01-20','InChI=1S/C22H48N4.ClH/c1-7-25(8-2)19-13-15-21(5)23-17-11-12-18-24-22(6)16-14-20-26(9-3)10-4;/h11-12,21-24H,7-10,13-20H2,1-6H3;1H','InChIKey=CWFSOVZZWWMZEM-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)NC/C=C/CNC(C)CCCN(CC)CC.Cl','1'),
	(137516,2,0,NULL,'Consistent with Molecular Formula','C20H29NO9',427.4504,'Propanedioic acid, (acetylamino)[2-hydroxy-2-(2-hydroxy-3,4-dimethoxyphenyl)-1-methylethyl]-, diethyl ester','ECB598D8D5381596-FICuS-01-6C','ECB598D8D5381596-FICTS-01-4B','ECB598D8D5381596-uuuuu-01-1B','InChI=1S/C20H29NO9/c1-7-29-18(25)20(21-12(4)22,19(26)30-8-2)11(3)15(23)13-9-10-14(27-5)17(28-6)16(13)24/h9-11,15,23-24H,7-8H2,1-6H3,(H,21,22)','InChIKey=YOLVRRXOXVAHDC-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)(C(=O)OCC)C(C)C(O)c1ccc(OC)c(OC)c1O','1'),
	(137517,0,0,'56010-85-6','Consistent with Molecular Formula','C13H16N6O',272.309,NULL,'3BFC0C42F0584E6A-FICuS-01-71','3449684F6F57F4CC-FICTS-01-4A','3BFC0C42F0584E6A-uuuuu-01-20','InChI=1S/C13H16N6O/c1-19(8-7-10-5-3-2-4-6-10)18-17-13-11(12(14)20)15-9-16-13/h2-6,9H,7-8H2,1H3,(H2,14,20)(H,15,16)','InChIKey=BJOXJZGXZUICKR-UHFFFAOYSA-N','CN(CCc1ccccc1)/N=N/c1nc[nH]c1C(N)=O',NULL),
	(137518,0,0,'56010-86-7','Consistent with Molecular Formula','C13H24N6O',280.3722,'1H-Imidazole-4-carboxamide, 5-(3-methyl-3-octyl-1-triazenyl)-','7189E80496296559-FICuS-01-34','555ECCE83CF12443-FICTS-01-47','7189E80496296559-uuuuu-01-E3','InChI=1S/C13H24N6O/c1-3-4-5-6-7-8-9-19(2)18-17-13-11(12(14)20)15-10-16-13/h10H,3-9H2,1-2H3,(H2,14,20)(H,15,16)/b18-17+','InChIKey=VHSAFEZJKWLKBX-ISLYRVAYSA-N','CCCCCCCCN(C)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(137519,0,0,'66975-11-9','Consistent with Molecular Formula','C10H13N3O',191.2322,'1-Triazene, 3-acetyl-3-methyl-1-(4-methylphenyl)-','1C7183FE4CADF1BF-FICuS-01-94','1C7183FE4CADF1BF-FICTS-01-73','1C7183FE4CADF1BF-uuuuu-01-43','InChI=1S/C10H13N3O/c1-8-4-6-10(7-5-8)11-12-13(3)9(2)14/h4-7H,1-3H3/b12-11+','InChIKey=YWZSIEORQZIPIT-VAWYXSNFSA-N','CC(=O)N(C)/N=N/c1ccc(C)cc1',NULL),
	(137520,0,0,'2341-31-3','Consistent with Molecular Formula','C10H8F2N2O2',226.1822,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-difluoro-','BC6DB0C4B4919805-FICuS-01-65','BC6DB0C4B4919805-FICTS-01-44','BC6DB0C4B4919805-uuuuu-01-14','InChI=1S/C10H8F2N2O2/c11-5-7(13-1-2-13)9(15)6(12)8(10(5)16)14-3-4-14/h1-4H2','InChIKey=SXHRKCIELHYDFG-UHFFFAOYSA-N','O=C1C(F)=C(N2CC2)C(=O)C(F)=C1N1CC1',NULL),
	(137521,2,0,'59886-39-4','Consistent with Molecular Formula','C12H12F2N2O2',254.2358,'2,5-Cyclohexadiene-1,4-dione, 2,5-difluoro-3,6-bis(2-methyl-1-aziridinyl)-','95A7E82F532324C1-FICuS-01-49','95A7E82F532324C1-FICTS-01-28','95A7E82F532324C1-uuuuu-01-F8','InChI=1S/C12H12F2N2O2/c1-5-3-15(5)9-7(13)12(18)10(8(14)11(9)17)16-4-6(16)2/h5-6H,3-4H2,1-2H3','InChIKey=VAMDONFGOIOFPL-UHFFFAOYSA-N','CC1CN1C1=C(F)C(=O)C(N2CC2C)=C(F)C1=O','1'),
	(137522,0,0,NULL,'Consistent with Molecular Formula','C14H16F2N2O2',282.2894,NULL,'360CF3C027263805-FICuS-01-30','360CF3C027263805-FICTS-01-0F','360CF3C027263805-uuuuu-01-DF','InChI=1S/C14H16F2N2O2/c1-13(2)5-17(13)9-7(15)12(20)10(8(16)11(9)19)18-6-14(18,3)4/h5-6H2,1-4H3','InChIKey=MDXOMGUAMMUPOG-UHFFFAOYSA-N','CC1(C)CN1C1=C(F)C(=O)C(N2CC2(C)C)=C(F)C1=O',NULL),
	(137523,0,0,NULL,'Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'9A6D6B7721CE5F90-FICuS-01-70','9A6D6B7721CE5F90-FICTS-01-4F','9A6D6B7721CE5F90-uuuuu-01-1F','InChI=1S/C11H11NO2/c1-7-9(6-13)4-8-5-10(14)2-3-11(8)12-7/h2-5,13-14H,6H2,1H3','InChIKey=CZMZAINLCLEJHE-UHFFFAOYSA-N','Cc1nc2ccc(O)cc2cc1CO',NULL),
	(137524,0,0,'55583-62-5','Consistent with Molecular Formula','C15H16N6O2S',344.3904,NULL,'7032FB03C81B429B-FICuS-01-4D','D4394DC5912A4447-FICTS-01-2A','7032FB03C81B429B-uuuuu-01-FC','InChI=1S/C15H16N6O2S/c1-21(10-4-2-8(3-5-10)14(22)23)7-9-6-17-12-11(18-9)13(24)20-15(16)19-12/h2-5H,6-7H2,1H3,(H,22,23)(H4,16,17,19,20,24)','InChIKey=HNPSZOBHJAJZJF-UHFFFAOYSA-N','CN(CC1=Nc2c([nH]c(N)nc2=S)NC1)c1ccc(C(=O)O)cc1',NULL),
	(137525,1,0,'66827-37-0','Consistent with Molecular Formula','C11H18ClN3O4',291.7339,'Acetic acid, 2-[3-(2-chloroethyl)-3-nitrosoureido]-2-cyclohexyl-\nCyclohexaneacetic acid, .alpha.-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-','3C74C0EA1229E7F4-FICuS-01-65','3C74C0EA1229E7F4-FICTS-01-44','3C74C0EA1229E7F4-uuuuu-01-14','InChI=1S/C11H18ClN3O4/c12-6-7-15(14-19)11(18)13-9(10(16)17)8-4-2-1-3-5-8/h8-9H,1-7H2,(H,13,18)(H,16,17)','InChIKey=MPCWIZAWGSZCIC-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC(C(=O)O)C1CCCCC1','1'),
	(137526,4,0,'53458-28-9','Consistent with Molecular Formula','C11H15N5O3S',297.3312,NULL,'6D29D70DBBF34609-FICuS-01-6B','6D29D70DBBF34609-FICTS-01-4A','6D29D70DBBF34609-uuuuu-01-1A','InChI=1S/C11H15N5O3S/c1-20-2-5-7(17)8(18)11(19-5)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,11,17-18H,2H2,1H3,(H2,12,13,14)','InChIKey=WUUGFSXJNOTRMR-UHFFFAOYSA-N','CSCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(137527,4,0,NULL,'Consistent with Molecular Formula','C14H22?N4O5S',358.4116,NULL,'9EAF039EFDD1EBA2-FICuS-01-A6','9EAF039EFDD1EBA2-FICTS-01-85','9EAF039EFDD1EBA2-uuuuu-01-55','InChI=1S/C12H16N4O4S.C2H6O/c1-19-12-8(9(18)6(3-17)20-12)16-5-15-7-10(16)13-4-14-11(7)21-2;1-2-3/h4-6,8-9,12,17-18H,3H2,1-2H3;3H,2H2,1H3','InChIKey=YOPCEZCRWKUAEL-UHFFFAOYSA-N','*.CCO.COC1OC(CO)C(O)C1n1cnc2c(SC)ncnc21','1'),
	(137528,0,0,NULL,'Consistent with Molecular Formula','C6H4BrClN4',247.4814,NULL,'B7DB1F25E0CE366D-FICuS-01-84','2D2B3F4383CD4D04-FICTS-01-3E','B7DB1F25E0CE366D-uuuuu-01-33','InChI=1S/C6H4BrClN4/c7-2-3(8)4-6(11-1-10-4)12-5(2)9/h1H,(H3,9,10,11,12)','InChIKey=QCMDOFJFFNFSLH-UHFFFAOYSA-N','Nc1nc2nc[nH]c2c(Cl)c1Br',NULL),
	(137529,4,0,'53496-32-5','Consistent with Molecular Formula','C25H27N5O3S',477.58,NULL,'561345D90E9FEA43-FICuS-01-5D','561345D90E9FEA43-FICTS-01-3C','561345D90E9FEA43-uuuuu-01-0C','InChI=1S/C25H27N5O3S/c1-34-14-19-21(31-12-17-8-4-2-5-9-17)22(32-13-18-10-6-3-7-11-18)25(33-19)30-16-29-20-23(26)27-15-28-24(20)30/h2-11,15-16,19,21-22,25H,12-14H2,1H3,(H2,26,27,28)','InChIKey=HTQYURBNTVPQEX-UHFFFAOYSA-N','CSCC1OC(n2cnc3c(N)ncnc32)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(137530,4,0,NULL,'Consistent with Molecular Formula','C10H15ClN4O4',290.7059,NULL,'8993D733B8848E5F-FICuS-01-63','8993D733B8848E5F-FICTS-01-42','8993D733B8848E5F-uuuuu-01-12','InChI=1S/C10H15ClN4O4/c1-18-10-6(17)4(2-16)9(19-10)15-8-5(12)7(11)13-3-14-8/h3-4,6,9-10,16-17H,2,12H2,1H3,(H,13,14,15)','InChIKey=PLSLHRAQUZDCRJ-UHFFFAOYSA-N','COC1OC(Nc2ncnc(Cl)c2N)C(CO)C1O','1'),
	(137531,2,0,'50892-10-9','Consistent with Molecular Formula','C7H15Cl2N2O3P',277.0869,'2H-1,3,2-Oxazaphosphorine-2-amine, N(2),N(3)-bis(2-chloro- ethyl)tetrahydro-4-hydroxy-, 2-oxide','C7C0FE20D88621ED-FICuS-01-77','C7C0FE20D88621ED-FICTS-01-56','C7C0FE20D88621ED-uuuuu-01-26','InChI=1S/C7H15Cl2N2O3P/c8-2-4-10-15(13)11(5-3-9)7(12)1-6-14-15/h7,12H,1-6H2,(H,10,13)','InChIKey=JHUJMHKRHQPBRG-UHFFFAOYSA-N','O=P1(NCCCl)OCCC(O)N1CCCl','1'),
	(137532,1,0,'42436-20-4','Consistent with Molecular Formula','C7H13Cl2N2O3P',275.0711,NULL,'E087FDE025A6AEE8-FICuS-01-8B','E087FDE025A6AEE8-FICTS-01-6A','E087FDE025A6AEE8-uuuuu-01-3A','InChI=1S/C7H13Cl2N2O3P/c8-2-4-10-15(13)11(5-3-9)7(12)1-6-14-15/h1-6H2,(H,10,13)','InChIKey=PEZLCTIXHCOEOG-UHFFFAOYSA-N','O=C1CCOP(=O)(NCCCl)N1CCCl','1'),
	(137533,0,0,'5765-15-1','Consistent with Molecular Formula','C4H8N2O2',116.1194,'2-Oxazolidinone, 3-(methylamino)-','1E24C06CDD70735F-FICuS-01-63','1E24C06CDD70735F-FICTS-01-42','1E24C06CDD70735F-uuuuu-01-12','InChI=1S/C4H8N2O2/c1-5-6-2-3-8-4(6)7/h5H,2-3H2,1H3','InChIKey=LWNKFGOWYWSXIE-UHFFFAOYSA-N','CNN1CCOC1=O',NULL),
	(137534,0,0,'59414-48-1','Consistent with Molecular Formula','C9H9Cl2N',202.0828,'Benzene, 1-chloro-4-[[(2-chloroethyl)imino]methyl]-','9E3B9DD085926790-FICuS-01-59','9E3B9DD085926790-FICTS-01-38','9E3B9DD085926790-uuuuu-01-08','InChI=1S/C9H9Cl2N/c10-5-6-12-7-8-1-3-9(11)4-2-8/h1-4,7H,5-6H2','InChIKey=VZVWQYUYEHMBOH-UHFFFAOYSA-N','ClCC/N=C/c1ccc(Cl)cc1',NULL),
	(137535,1,0,NULL,'Consistent with Molecular Formula','C7H17Cl2NO',202.1234,NULL,'A91D7013BA923361-FICuS-01-3C','A91D7013BA923361-FICTS-01-1B','8B6823B9260019C7-uuuuu-01-EA','InChI=1S/C7H17ClNO.ClH/c1-5-10-7(6-8)9(2,3)4;/h7H,5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=RQZUCZZGMLRCEW-UHFFFAOYSA-M','CCOC(CCl)[N+](C)(C)C.[Cl-]','1'),
	(137536,0,0,'54828-00-1','Consistent with Molecular Formula','C9H12ClNO',185.6529,NULL,'CF87921EA689C9CE-FICuS-01-8C','CF87921EA689C9CE-FICTS-01-6B','CF87921EA689C9CE-uuuuu-01-3B','InChI=1S/C9H12ClNO/c1-11(2)6-7-5-8(10)3-4-9(7)12/h3-5,12H,6H2,1-2H3','InChIKey=WPEGHIRPYPPYDO-UHFFFAOYSA-N','CN(C)Cc1cc(Cl)ccc1O',NULL),
	(137537,0,0,'52662-66-5','Consistent with Molecular Formula','C12H19ClN2O',242.7479,'4-Chloro-2,6-bis(dimethylaminomethyl)phenol\nPhenol, 4-chloro-2,6-bis[(dimethylamino)methyl]-','53D8D585F4757798-FICuS-01-56','53D8D585F4757798-FICTS-01-35','53D8D585F4757798-uuuuu-01-05','InChI=1S/C12H19ClN2O/c1-14(2)7-9-5-11(13)6-10(12(9)16)8-15(3)4/h5-6,16H,7-8H2,1-4H3','InChIKey=YYMJQPRNZRJYFY-UHFFFAOYSA-N','CN(C)Cc1cc(Cl)cc(CN(C)C)c1O',NULL),
	(137538,0,0,NULL,'Consistent with Molecular Formula','C27H26N2O2',410.5146,NULL,'C9DC5A74D14B71DC-FICuS-01-85','C9DC5A74D14B71DC-FICTS-01-64','C9DC5A74D14B71DC-uuuuu-01-34','InChI=1S/C27H26N2O2/c1-4-10-22(11-5-1)20-30-21-25-16-17-26(31-25)27-28(23-12-6-2-7-13-23)18-19-29(27)24-14-8-3-9-15-24/h1-17,27H,18-21H2','InChIKey=AMCOAZPLXWJSSF-UHFFFAOYSA-N','c1ccc(COCc2ccc(C3N(c4ccccc4)CCN3c3ccccc3)o2)cc1',NULL),
	(137539,1,0,'17343-73-6','Consistent with Molecular Formula','C10H10Br2',289.997,NULL,'50FA3168FD9E3A70-FICuS-01-68','50FA3168FD9E3A70-FICTS-01-47','50FA3168FD9E3A70-uuuuu-01-17','InChI=1S/C10H10Br2/c1-9(7-10(9,11)12)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=KGWGHLIDYDPYNQ-UHFFFAOYSA-N','CC1(c2ccccc2)CC1(Br)Br','1'),
	(137540,0,1,'17512-88-8','Consistent with Molecular Formula','C15H12N2O3S',300.3314,NULL,'8487F024C5E76A3F-FICuS-01-62','8487F024C5E76A3F-FICTS-01-41','8487F024C5E76A3F-uuuuu-01-11','InChI=1S/C15H12N2O3S/c1-12-7-9-14(10-8-12)21(18,19)20-17-15(11-16)13-5-3-2-4-6-13/h2-10H,1H3','InChIKey=LMBCUZJGJVCPSD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O/N=C(\\C#N)c2ccccc2)cc1','1'),
	(137541,4,0,'2957-90-6','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'1F21FFA300AC32D8-FICuS-01-66','1F21FFA300AC32D8-FICTS-01-45','1F21FFA300AC32D8-uuuuu-01-15','InChI=1S/C10H14O2/c1-10-7-3-2-6(4-7)8(10)5-12-9(10)11/h6-8H,2-5H2,1H3','InChIKey=SIBFGSCVWUMISO-UHFFFAOYSA-N','CC12C(=O)OCC1C1CCC2C1','1'),
	(137542,0,0,'42573-97-7','Consistent with Molecular Formula','C11H10O3S2',254.3182,NULL,'13D9607C642373DF-FICuS-01-4B','13D9607C642373DF-FICTS-01-2A','13D9607C642373DF-uuuuu-01-FA','InChI=1S/C11H10O3S2/c1-13-7-3-4-9(14-2)8(5-7)10-6-15-11(12)16-10/h3-6H,1-2H3','InChIKey=YQJCAFRPRMNQQK-UHFFFAOYSA-N','COc1ccc(OC)c(-c2csc(=O)s2)c1',NULL),
	(137543,1,0,'7037-35-6','Consistent with Molecular Formula','C16H14O2S',270.3454,NULL,'CA7D6E09C24CD3E3-FICuS-01-85','CA7D6E09C24CD3E3-FICTS-01-64','CA7D6E09C24CD3E3-uuuuu-01-34','InChI=1S/C16H14O2S/c1-18-13-7-8-14-12(9-13)10-19-16(15(14)17)11-5-3-2-4-6-11/h2-9,16H,10H2,1H3','InChIKey=QHNGVLZCZBQBJQ-UHFFFAOYSA-N','COc1ccc2c(c1)CSC(c1ccccc1)C2=O','1'),
	(137544,0,0,'7432-88-4','Consistent with Molecular Formula','C9H7ClO4S',246.6649,NULL,'AA6BBB815C65178F-FICuS-01-77','AA6BBB815C65178F-FICTS-01-56','7F84C86C921B037E-uuuuu-01-10','InChI=1S/C9H7S.ClHO4/c1-2-4-9-7-10-6-5-8(9)3-1;2-1(3,4)5/h1-7H;(H,2,3,4,5)/q+1;/p-1','InChIKey=OPWRVMAHGQTUFA-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c[s+]ccc2c1',NULL),
	(137545,1,0,'35814-28-9','Consistent with Molecular Formula','C15H12OS',240.3192,NULL,'3FEC15D459A609A8-FICuS-01-6D','3FEC15D459A609A8-FICTS-01-4C','3FEC15D459A609A8-uuuuu-01-1C','InChI=1S/C15H12OS/c16-15-12-8-4-5-9-14(12)17-10-13(15)11-6-2-1-3-7-11/h1-9,13H,10H2','InChIKey=PIDNYUZTTLQVDW-UHFFFAOYSA-N','O=C1c2ccccc2SCC1c1ccccc1','1'),
	(137546,0,0,NULL,'Consistent with Molecular Formula','C11H12NaO2S',231.2644,NULL,'E20C509CA7717F13-FICuS-01-53','E20C509CA7717F13-FICTS-01-32','69EBBC93C70ACDBB-uuuuu-01-53','InChI=1S/C11H12O2S.Na/c1-9(7-14-8-11(12)13)10-5-3-2-4-6-10;/h2-6H,1,7-8H2,(H,12,13);/q;+1','InChIKey=NXFHRDCMHHONQT-UHFFFAOYSA-N','C=C(CSCC(=O)O)c1ccccc1.[Na+]',NULL),
	(137547,0,0,NULL,'Consistent with Molecular Formula','C11H13NOS',207.2898,NULL,'C53C219FF783CCB4-FICuS-01-7B','C53C219FF783CCB4-FICTS-01-5A','C53C219FF783CCB4-uuuuu-01-2A','InChI=1S/C11H13NOS/c1-9(7-14-8-11(12)13)10-5-3-2-4-6-10/h2-6H,1,7-8H2,(H2,12,13)','InChIKey=SOUMEWXZUJPUHZ-UHFFFAOYSA-N','C=C(CSCC(N)=O)c1ccccc1',NULL),
	(137548,0,1,'22573-24-6','Consistent with Molecular Formula','C16H14O',222.286,NULL,'E2630AC233EDF262-FICuS-01-5C','E2630AC233EDF262-FICTS-01-3B','E2630AC233EDF262-uuuuu-01-0B','InChI=1S/C16H14O/c1-13(14-8-4-2-5-9-14)12-16(17)15-10-6-3-7-11-15/h2-12H,1H3','InChIKey=PLELHVCQAULGBH-UHFFFAOYSA-N','C/C(=C\\C(=O)c1ccccc1)c1ccccc1','1'),
	(137549,0,0,'22956-28-1','Consistent with Molecular Formula','C15H11ClO4S',322.7625,NULL,'6962AB265B549B51-FICuS-01-4A','6962AB265B549B51-FICTS-01-29','BC8DD8CB952A8FA0-uuuuu-01-48','InChI=1S/C15H11S.ClHO4/c1-2-6-12(7-3-1)15-11-10-13-8-4-5-9-14(13)16-15;2-1(3,4)5/h1-11H;(H,2,3,4,5)/q+1;/p-1','InChIKey=HQFFYEIYLBCARH-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2ccc3ccccc3[s+]2)cc1',NULL),
	(137550,0,0,'20600-63-9','Consistent with Molecular Formula','C5H8O2S',132.177,'(Allylthio)acetic acid\nAcetic acid, (2-propenylthio)-\nAcetic acid, (allylthio)-','4A522631E49B0DE0-FICuS-01-4C','4A522631E49B0DE0-FICTS-01-2B','4A522631E49B0DE0-uuuuu-01-FB','InChI=1S/C5H8O2S/c1-2-3-8-4-5(6)7/h2H,1,3-4H2,(H,6,7)','InChIKey=BLSMRHBHPHGMSV-UHFFFAOYSA-N','C=CCSCC(=O)O',NULL),
	(137551,0,1,NULL,'Consistent with Molecular Formula','C27H28O3S',432.5764,NULL,'C4A5332F1972A255-FICuS-01-42','C4A5332F1972A255-FICTS-01-21','25D16405882CE624-uuuuu-01-E7','InChI=1S/C25H22O2S.C2H6O/c1-28(2)25(24(27)21-16-10-5-11-17-21)22(19-12-6-3-7-13-19)18-23(26)20-14-8-4-9-15-20;1-2-3/h3-18H,1-2H3;3H,2H2,1H3','InChIKey=GHQWUNFFIMZMKD-UHFFFAOYSA-N','CCO.CS(C)=C(C(=O)c1ccccc1)/C(=C/C(=O)c1ccccc1)c1ccccc1','1'),
	(137552,1,0,'5425-50-3','Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'C8D01672C1B74D49-FICuS-01-58','C8D01672C1B74D49-FICTS-01-37','C8D01672C1B74D49-uuuuu-01-07','InChI=1S/C15H14O2S/c16-15(17)11-14(12-7-3-1-4-8-12)18-13-9-5-2-6-10-13/h1-10,14H,11H2,(H,16,17)','InChIKey=CDSMEKVWCGNQNJ-UHFFFAOYSA-N','O=C(O)CC(Sc1ccccc1)c1ccccc1','1'),
	(137553,0,0,'53844-32-9','Consistent with Molecular Formula','C16H13ClO5S',352.7887,NULL,'8383FD557B488B5A-FICuS-01-66','8383FD557B488B5A-FICTS-01-45','566C8EB8B5369FAB-uuuuu-01-33','InChI=1S/C16H13OS.ClHO4/c1-17-15-8-7-13-10-16(18-11-14(13)9-15)12-5-3-2-4-6-12;2-1(3,4)5/h2-11H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=AQQJPCYUYYIRQG-UHFFFAOYSA-M','COc1ccc2cc(-c3ccccc3)[s+]cc2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(137554,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2O4S',357.2076,NULL,'FC28AE5C52E9F133-FICuS-01-7A','FC28AE5C52E9F133-FICTS-01-59','29C7DDB19C97E5C2-uuuuu-01-31','InChI=1S/C15H10ClS.ClHO4/c16-13-7-5-12(6-8-13)15-14-4-2-1-3-11(14)9-10-17-15;2-1(3,4)5/h1-10H;(H,2,3,4,5)/q+1;/p-1','InChIKey=INQFWQCDJRCFQS-UHFFFAOYSA-M','Clc1ccc(-c2[s+]ccc3ccccc23)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(137555,0,1,NULL,'Consistent with Molecular Formula','C8H8O2S',168.21,NULL,'31A02867D3202F6E-FICuS-01-3F','31A02867D3202F6E-FICTS-01-1E','C5D629F6BA6A571B-uuuuu-01-28','InChI=1S/C8H8O2S/c1-6(8(9)10)5-7-3-2-4-11-7/h2-5H,1H3,(H,9,10)/b6-5-','InChIKey=MOHSXXGDTJEXNH-WAYWQWQTSA-N','C/C(=C/c1cccs1)C(=O)O','1'),
	(137556,2,0,'20708-02-5','Consistent with Molecular Formula','C21H17ClO4S',400.8759,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C21H17S.ClHO4/c1-3-10-18(11-4-1)21-20-14-8-7-9-17(20)15-16-22(21)19-12-5-2-6-13-19;2-1(3,4)5/h1-16,21H;(H,2,3,4,5)/q+1;/p-1','InChIKey=KIJNRUSSSHCZCZ-UHFFFAOYSA-M','C1=C[S+](c2ccccc2)C(c2ccccc2)c2ccccc21.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(137557,0,1,'67615-48-9','Consistent with Molecular Formula','C14H12OS',228.3082,NULL,'DAAF3C1D48EB22A6-FICuS-01-8C','DAAF3C1D48EB22A6-FICTS-01-6B','1CE27C619579EEA9-uuuuu-01-24','InChI=1S/C14H12OS/c1-11(10-13-8-5-9-16-13)14(15)12-6-3-2-4-7-12/h2-10H,1H3/b11-10-','InChIKey=LEPLJTISNLVVQD-KHPPLWFESA-N','C/C(=C/c1cccs1)C(=O)c1ccccc1','1'),
	(137558,0,0,'73269-13-3','Consistent with Molecular Formula','C11H10OS',190.2594,NULL,'5EE705475468A9C9-FICuS-01-5A','5EE705475468A9C9-FICTS-01-39','5EE705475468A9C9-uuuuu-01-09','InChI=1S/C11H10OS/c12-11-6-10(7-13-8-11)9-4-2-1-3-5-9/h1-6H,7-8H2','InChIKey=FYEQTWVKTNJOMU-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)CSC1',NULL),
	(137559,0,0,'230-04-6','Consistent with Molecular Formula','C13H10S',198.282,'6H-Dibenzo[b,d]thiopyran','45FB0604BA2B8ECF-FICuS-01-7F','45FB0604BA2B8ECF-FICTS-01-5E','45FB0604BA2B8ECF-uuuuu-01-2E','InChI=1S/C13H10S/c1-2-6-11-10(5-1)9-14-13-8-4-3-7-12(11)13/h1-8H,9H2','InChIKey=CDWKIEQLLOVYHY-UHFFFAOYSA-N','c1ccc2c(c1)CSc1ccccc1-2',NULL),
	(137560,1,0,'53844-18-1','Consistent with Molecular Formula','C15H11ClS',258.7649,'1H-2-Benzothiopyran, 1-(4-chlorophenyl)-','7EE0F8F609B23AF1-FICuS-01-7A','7EE0F8F609B23AF1-FICTS-01-59','7EE0F8F609B23AF1-uuuuu-01-29','InChI=1S/C15H11ClS/c16-13-7-5-12(6-8-13)15-14-4-2-1-3-11(14)9-10-17-15/h1-10,15H','InChIKey=BUPXKRXANKHBOG-UHFFFAOYSA-N','Clc1ccc(C2SC=Cc3ccccc32)cc1','1'),
	(137561,1,0,'5962-00-5','Consistent with Molecular Formula','C15H12OS',240.3192,NULL,'9FAA4BD0D075F10F-FICuS-01-7F','9FAA4BD0D075F10F-FICTS-01-5E','9FAA4BD0D075F10F-uuuuu-01-2E','InChI=1S/C15H12OS/c16-13-10-15(11-6-2-1-3-7-11)17-14-9-5-4-8-12(13)14/h1-9,15H,10H2','InChIKey=AROXNAZKRPEIBY-UHFFFAOYSA-N','O=C1CC(c2ccccc2)Sc2ccccc21','1'),
	(137562,0,0,'53844-20-5','Consistent with Molecular Formula','C16H14OS',254.346,NULL,'170B7C88A6FA8CF4-FICuS-01-7E','170B7C88A6FA8CF4-FICTS-01-5D','170B7C88A6FA8CF4-uuuuu-01-2D','InChI=1S/C16H14OS/c1-17-15-8-7-13-10-16(18-11-14(13)9-15)12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=RMWJNRHJBAATNI-UHFFFAOYSA-N','COc1ccc2c(c1)CSC(c1ccccc1)=C2',NULL),
	(137563,0,1,NULL,'Consistent with Molecular Formula','C13H14OS',218.313,NULL,'F68C7A7E054E7F0D-FICuS-01-81','F68C7A7E054E7F0D-FICTS-01-60','37E20C5F5FD4683F-uuuuu-01-1F','InChI=1S/C13H14OS/c14-13-9-5-4-6-11(13)10-15-12-7-2-1-3-8-12/h1-3,7-8,10H,4-6,9H2/b11-10+','InChIKey=KMAFHOYNBGQUGM-ZHACJKMWSA-N','O=C1CCCC/C1=C\\Sc1ccccc1','1'),
	(137564,0,0,'4426-76-0','Consistent with Molecular Formula','C9H8OS',164.2216,'1H-2-Benzothiopyran-4(3H)-one','A16CE582A6C7EBAA-FICuS-01-90','A16CE582A6C7EBAA-FICTS-01-6F','A16CE582A6C7EBAA-uuuuu-01-3F','InChI=1S/C9H8OS/c10-9-6-11-5-7-3-1-2-4-8(7)9/h1-4H,5-6H2','InChIKey=WXGFRIMZEZRKFH-UHFFFAOYSA-N','O=C1CSCc2ccccc21',NULL),
	(137565,0,1,'3216-44-2','Consistent with Molecular Formula','C7H8OS',140.1996,NULL,'5C841AB5EB5CF41C-FICuS-01-81','5C841AB5EB5CF41C-FICTS-01-60','5C841AB5EB5CF41C-uuuuu-01-30','InChI=1S/C7H8OS/c8-5-1-3-7-4-2-6-9-7/h1-4,6,8H,5H2','InChIKey=ZXMZAFMNGMMUFA-UHFFFAOYSA-N','OC/C=C/c1cccs1','1'),
	(137566,1,0,'20707-97-5','Consistent with Molecular Formula','C15H12S',224.3198,NULL,'7EC400F7A54FEFC6-FICuS-01-8B','7EC400F7A54FEFC6-FICTS-01-6A','7EC400F7A54FEFC6-uuuuu-01-3A','InChI=1S/C15H12S/c1-2-7-13(8-3-1)15-14-9-5-4-6-12(14)10-11-16-15/h1-11,15H','InChIKey=WHNBHTVEMIWTJH-UHFFFAOYSA-N','C1=Cc2ccccc2C(c2ccccc2)S1','1'),
	(137567,0,0,'29431-25-2','Consistent with Molecular Formula','C5H7ClOS',150.6227,NULL,'36DE3224F968C245-FICuS-01-4F','36DE3224F968C245-FICTS-01-2E','36DE3224F968C245-uuuuu-01-FE','InChI=1S/C5H7ClOS/c1-2-3-8-4-5(6)7/h2H,1,3-4H2','InChIKey=HIMGANHZFPYUOV-UHFFFAOYSA-N','C=CCSCC(=O)Cl',NULL),
	(137568,2,0,'53844-08-9','Consistent with Molecular Formula','C16H14Cl2O4S',373.2502,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C16H14ClS.ClHO4/c1-18-11-10-12-4-2-3-5-15(12)16(18)13-6-8-14(17)9-7-13;2-1(3,4)5/h2-11,16H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=RNYAEHZHDBIQKO-UHFFFAOYSA-M','C[S+]1C=Cc2ccccc2C1c1ccc(Cl)cc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(137569,2,0,'74892-00-5','Consistent with Molecular Formula','C18H24O3S',320.4458,NULL,'59751163E91FD34E-FICuS-01-51','59751163E91FD34E-FICTS-01-30','59751163E91FD34E-uuuuu-01-00','InChI=1S/C18H24O3S/c1-13-4-8-16(9-5-13)22(19,20)21-11-10-14-6-7-15-12-17(14)18(15,2)3/h4-6,8-9,15,17H,7,10-12H2,1-3H3','InChIKey=KIEYEULFYXIKJX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCC2=CCC3CC2C3(C)C)cc1','1'),
	(137570,0,0,'939-11-7','Consistent with Molecular Formula','C9H6OS2',194.2658,NULL,'29A6786EBE17F667-FICuS-01-6B','29A6786EBE17F667-FICTS-01-4A','29A6786EBE17F667-uuuuu-01-1A','InChI=1S/C9H6OS2/c10-9-11-6-8(12-9)7-4-2-1-3-5-7/h1-6H','InChIKey=SROUGKLAXYFLFQ-UHFFFAOYSA-N','O=c1scc(-c2ccccc2)s1',NULL),
	(137571,0,0,'42574-13-0','Consistent with Molecular Formula','C15H10OS2',270.3634,NULL,'06E009B41D68C88D-FICuS-01-5B','06E009B41D68C88D-FICTS-01-3A','06E009B41D68C88D-uuuuu-01-0A','InChI=1S/C15H10OS2/c16-15-17-10-14(18-15)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-10H','InChIKey=IVEQYTDPKWWQOO-UHFFFAOYSA-N','O=c1scc(-c2ccc(-c3ccccc3)cc2)s1',NULL),
	(137572,0,0,'42574-14-1','Consistent with Molecular Formula','C9H5BrOS2',273.1619,NULL,'ADA52B210219AC2B-FICuS-01-5D','ADA52B210219AC2B-FICTS-01-3C','ADA52B210219AC2B-uuuuu-01-0C','InChI=1S/C9H5BrOS2/c10-7-3-1-6(2-4-7)8-5-12-9(11)13-8/h1-5H','InChIKey=TUXGPCOOJPVSRW-UHFFFAOYSA-N','O=c1scc(-c2ccc(Br)cc2)s1',NULL),
	(137573,0,0,'42573-96-6','Consistent with Molecular Formula','C10H5F3OS2',262.2641,NULL,'0409458F1A55EECC-FICuS-01-67','0409458F1A55EECC-FICTS-01-46','0409458F1A55EECC-uuuuu-01-16','InChI=1S/C10H5F3OS2/c11-10(12,13)7-3-1-6(2-4-7)8-5-15-9(14)16-8/h1-5H','InChIKey=WUXDPZAJFKQZBO-UHFFFAOYSA-N','O=c1scc(-c2ccc(C(F)(F)F)cc2)s1',NULL),
	(137574,0,0,'49675-85-6','Consistent with Molecular Formula','C9H5NO3S2',239.2634,NULL,'5E1E6CE71E1A9BBE-FICuS-01-96','5E1E6CE71E1A9BBE-FICTS-01-75','5E1E6CE71E1A9BBE-uuuuu-01-45','InChI=1S/C9H5NO3S2/c11-9-14-5-8(15-9)6-1-3-7(4-2-6)10(12)13/h1-5H','InChIKey=KGMIAMWJADHAOQ-UHFFFAOYSA-N','O=c1scc(-c2ccc([N+](=O)[O-])cc2)s1',NULL),
	(137575,0,0,'698-41-9','Consistent with Molecular Formula','C7H8OS2',172.2596,NULL,'428171E445D01726-FICuS-01-24','428171E445D01726-FICTS-01-03','428171E445D01726-uuuuu-01-D3','InChI=1S/C7H8OS2/c8-7-9-5-3-1-2-4-6(5)10-7/h1-4H2','InChIKey=ATEVQEIRKXOSEP-UHFFFAOYSA-N','O=c1sc2c(s1)CCCC2',NULL),
	(137576,0,0,'42574-08-3','Consistent with Molecular Formula','C12H14O2S2',254.3614,NULL,'AACB3B9E1583B595-FICuS-01-77','AACB3B9E1583B595-FICTS-01-56','AACB3B9E1583B595-uuuuu-01-26','InChI=1S/C12H14O2S2/c1-9(2)14-12(15)16-8-11(13)10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=SRYMTOQAEMEYGE-UHFFFAOYSA-N','CC(C)OC(=S)SCC(=O)c1ccccc1',NULL),
	(137577,0,0,'42574-09-4','Consistent with Molecular Formula','C18H18O2S2',330.459,NULL,'052E595B4D2A7DF1-FICuS-01-65','052E595B4D2A7DF1-FICTS-01-44','052E595B4D2A7DF1-uuuuu-01-14','InChI=1S/C18H18O2S2/c1-13(2)20-18(21)22-12-17(19)16-10-8-15(9-11-16)14-6-4-3-5-7-14/h3-11,13H,12H2,1-2H3','InChIKey=KJEAREBGAZHABP-UHFFFAOYSA-N','CC(C)OC(=S)SCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(137578,0,0,'1861-48-9','Consistent with Molecular Formula','C11H11BrO2S2',319.2307,NULL,'EE0450B6FEA5FE2D-FICuS-01-94','EE0450B6FEA5FE2D-FICTS-01-73','EE0450B6FEA5FE2D-uuuuu-01-43','InChI=1S/C11H11BrO2S2/c1-2-14-11(15)16-7-10(13)8-3-5-9(12)6-4-8/h3-6H,2,7H2,1H3','InChIKey=WCILALVNENAVPA-UHFFFAOYSA-N','CCOC(=S)SCC(=O)c1ccc(Br)cc1',NULL),
	(137579,0,0,'42574-10-7','Consistent with Molecular Formula','C13H13F3O2S2',322.3597,NULL,'4B9CF5B678640291-FICuS-01-51','4B9CF5B678640291-FICTS-01-30','4B9CF5B678640291-uuuuu-01-00','InChI=1S/C13H13F3O2S2/c1-8(2)18-12(19)20-7-11(17)9-3-5-10(6-4-9)13(14,15)16/h3-6,8H,7H2,1-2H3','InChIKey=NUAYGYJRMOHKJY-UHFFFAOYSA-N','CC(C)OC(=S)SCC(=O)c1ccc(C(F)(F)F)cc1',NULL),
	(137580,0,0,'42574-11-8','Consistent with Molecular Formula','C14H18O4S2',314.4138,NULL,'687462A366F82623-FICuS-01-33','687462A366F82623-FICTS-01-12','687462A366F82623-uuuuu-01-E2','InChI=1S/C14H18O4S2/c1-9(2)18-14(19)20-8-12(15)11-7-10(16-3)5-6-13(11)17-4/h5-7,9H,8H2,1-4H3','InChIKey=SMAVTOCKHKEWIG-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)CSC(=S)OC(C)C)c1',NULL),
	(137581,0,0,'42574-12-9','Consistent with Molecular Formula','C12H13NO4S2',299.359,NULL,'C32FB8478F63A02E-FICuS-01-69','C32FB8478F63A02E-FICTS-01-48','C32FB8478F63A02E-uuuuu-01-18','InChI=1S/C12H13NO4S2/c1-8(2)17-12(18)19-7-11(14)9-3-5-10(6-4-9)13(15)16/h3-6,8H,7H2,1-2H3','InChIKey=UJANSKYAIWAUJB-UHFFFAOYSA-N','CC(C)OC(=S)SCC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(137582,1,0,'42573-99-9','Consistent with Molecular Formula','C18H18O2S2',330.459,NULL,'ED618511731FFB99-FICuS-01-61','ED618511731FFB99-FICTS-01-40','ED618511731FFB99-uuuuu-01-10','InChI=1S/C18H18O2S2/c1-13(2)20-18(21)22-17(15-11-7-4-8-12-15)16(19)14-9-5-3-6-10-14/h3-13,17H,1-2H3','InChIKey=CDCJMDNTPNBAHN-UHFFFAOYSA-N','CC(C)OC(=S)SC(C(=O)c1ccccc1)c1ccccc1','1'),
	(137583,0,0,'42573-98-8','Consistent with Molecular Formula','C7H12O2S2',192.2906,NULL,'FC7544567D13B22D-FICuS-01-58','FC7544567D13B22D-FICTS-01-37','FC7544567D13B22D-uuuuu-01-07','InChI=1S/C7H12O2S2/c1-5(2)9-7(10)11-4-6(3)8/h5H,4H2,1-3H3','InChIKey=NVTCRVYJQDSMLK-UHFFFAOYSA-N','CC(=O)CSC(=S)OC(C)C',NULL),
	(137584,1,0,'42574-00-5','Consistent with Molecular Formula','C10H16O2S2',232.3552,NULL,'504A9C6EDA4B62A5-FICuS-01-71','504A9C6EDA4B62A5-FICTS-01-50','504A9C6EDA4B62A5-uuuuu-01-20','InChI=1S/C10H16O2S2/c1-7(2)12-10(13)14-9-6-4-3-5-8(9)11/h7,9H,3-6H2,1-2H3','InChIKey=ZNJQQCUOZNPDSK-UHFFFAOYSA-N','CC(C)OC(=S)SC1CCCCC1=O','1'),
	(137585,2,0,NULL,'Consistent with Molecular Formula','C8H12O3',156.181,NULL,'E11033EA8427DB1B-FICuS-01-58','E11033EA8427DB1B-FICTS-01-37','E11033EA8427DB1B-uuuuu-01-07','InChI=1S/C8H12O3/c1-11-8(10)4-6-2-7(3-6)5-9/h5-7H,2-4H2,1H3','InChIKey=DCMRDDMJFKYLFZ-UHFFFAOYSA-N','COC(=O)CC1CC(C=O)C1','1'),
	(137586,4,0,NULL,'Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'D732BA57C7A4D737-FICuS-01-6A','D732BA57C7A4D737-FICTS-01-49','D732BA57C7A4D737-uuuuu-01-19','InChI=1S/C10H10O3/c1-10-6-3-2-5(4-6)7(10)8(11)13-9(10)12/h2-3,5-7H,4H2,1H3','InChIKey=LTVUCOSIZFEASK-UHFFFAOYSA-N','CC12C(=O)OC(=O)C1C1C=CC2C1','1'),
	(137587,1,0,'16205-14-4','Consistent with Molecular Formula','C9H9N',131.1768,'2H-Azirine, 2-methyl-3-phenyl-\n2H-Azirine, 2-methyl-3-phenyl-','73F0690FB68A44FE-FICuS-01-70','73F0690FB68A44FE-FICTS-01-4F','73F0690FB68A44FE-uuuuu-01-1F','InChI=1S/C9H9N/c1-7-9(10-7)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=HFRHVYMYCPLHQU-UHFFFAOYSA-N','CC1N=C1c1ccccc1','1'),
	(137588,0,0,'14491-02-2','Consistent with Molecular Formula','C10H11N',145.2036,NULL,'41AC2AF489F1C747-FICuS-01-6A','41AC2AF489F1C747-FICTS-01-49','41AC2AF489F1C747-uuuuu-01-19','InChI=1S/C10H11N/c1-10(2)9(11-10)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=FRGAJCJAEQEGQB-UHFFFAOYSA-N','CC1(C)N=C1c1ccccc1',NULL),
	(137589,2,0,NULL,'Consistent with Molecular Formula','C10H11N',145.2036,NULL,'264F0CB98FFF2158-FICuS-01-71','264F0CB98FFF2158-FICTS-01-50','264F0CB98FFF2158-uuuuu-01-20','InChI=1S/C10H11N/c1-8-10(7-11(8)10)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=XEFUASFBLJUYDA-UHFFFAOYSA-N','CC1N2CC12c1ccccc1','1'),
	(137590,2,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O',210.6627,NULL,'703C24A0855AB62B-FICuS-01-4A','703C24A0855AB62B-FICTS-01-29','703C24A0855AB62B-uuuuu-01-F9','InChI=1S/C10H11ClN2O/c1-8-10(11,7-13(8)12-14)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=RHJUKKYNKBUQAX-UHFFFAOYSA-N','CC1N(N=O)CC1(Cl)c1ccccc1','1'),
	(137591,0,0,NULL,'Consistent with Molecular Formula','C9H7N5',185.1878,NULL,'FAF9B88FBFADD6A3-FICuS-01-C0','FAF9B88FBFADD6A3-FICTS-01-9F','FAF9B88FBFADD6A3-uuuuu-01-6F','InChI=1S/C9H7N5/c1-7-5-12-8(4-10)9(13-7)14-3-2-11-6-14/h2-3,5-6H,1H3','InChIKey=FVUHQSPGOJPMPR-UHFFFAOYSA-N','Cc1cnc(C#N)c(-n2ccnc2)n1',NULL),
	(137592,0,0,'64028-43-9','Consistent with Molecular Formula','C6H8Cl2N2O2',211.0474,NULL,'AB31E46BEF51B0ED-FICuS-01-8B','AB31E46BEF51B0ED-FICTS-01-6A','AB31E46BEF51B0ED-uuuuu-01-3A','InChI=1S/C6H8Cl2N2O2/c7-3-9-1-5(11)10(4-8)2-6(9)12/h1-4H2','InChIKey=UEIGZPOJVVVSBK-UHFFFAOYSA-N','O=C1CN(CCl)C(=O)CN1CCl',NULL),
	(137593,2,0,'6275-95-2','Consistent with Molecular Formula','C20H18ClNO',323.8213,NULL,'782F6DE933DF736A-FICuS-01-77','782F6DE933DF736A-FICTS-01-56','782F6DE933DF736A-uuuuu-01-26','InChI=1S/C20H18ClNO/c1-20(23,16-10-12-17(21)13-11-16)19(15-7-3-2-4-8-15)18-9-5-6-14-22-18/h2-14,19,23H,1H3','InChIKey=IOJUSEUQECGGDK-UHFFFAOYSA-N','CC(O)(c1ccc(Cl)cc1)C(c1ccccc1)c1ccccn1','1'),
	(137594,2,0,'16164-06-0','Consistent with Molecular Formula','C20H18BrNO',368.2723,NULL,'3C81229CAA7BAAE3-FICuS-01-7B','3C81229CAA7BAAE3-FICTS-01-5A','3C81229CAA7BAAE3-uuuuu-01-2A','InChI=1S/C20H18BrNO/c1-20(23,16-10-12-17(21)13-11-16)19(15-7-3-2-4-8-15)18-9-5-6-14-22-18/h2-14,19,23H,1H3','InChIKey=FMOPTIUCTXIIGV-UHFFFAOYSA-N','CC(O)(c1ccc(Br)cc1)C(c1ccccc1)c1ccccn1','1'),
	(137595,0,0,'33205-91-3','Consistent with Molecular Formula','C17H28N2O3',308.4198,'CC 9093','42D464549CCCE66B-FICuS-01-6D','42D464549CCCE66B-FICTS-01-4C','42D464549CCCE66B-uuuuu-01-1C','InChI=1S/C17H28N2O3/c1-3-19(16(21)18-11-15(20)22-4-2)17-8-12-5-13(9-17)7-14(6-12)10-17/h12-14H,3-11H2,1-2H3,(H,18,21)','InChIKey=PFWGQQSIJBNTDY-UHFFFAOYSA-N','CCOC(=O)CNC(=O)N(CC)C12CC3CC(CC(C3)C1)C2',NULL),
	(137596,1,0,'33396-49-5','Consistent with Molecular Formula','C17H28N2O3',308.4198,'CC 9095','8451702668592CDA-FICuS-01-3E','8451702668592CDA-FICTS-01-1D','8451702668592CDA-uuuuu-01-ED','InChI=1S/C17H28N2O3/c1-4-22-15(20)11(2)18-16(21)19(3)17-8-12-5-13(9-17)7-14(6-12)10-17/h11-14H,4-10H2,1-3H3,(H,18,21)','InChIKey=BQMZASIEUOBBES-UHFFFAOYSA-N','CCOC(=O)C(C)NC(=O)N(C)C12CC3CC(CC(C3)C1)C2','1'),
	(137597,0,0,'33205-72-0','Consistent with Molecular Formula','C15H24N2O3',280.3662,'CC 9106','C46782386612AB98-FICuS-01-43','C46782386612AB98-FICTS-01-22','C46782386612AB98-uuuuu-01-F2','InChI=1S/C15H24N2O3/c1-2-20-13(18)9-16-14(19)17-15-6-10-3-11(7-15)5-12(4-10)8-15/h10-12H,2-9H2,1H3,(H2,16,17,19)','InChIKey=SPJFEYSTYQLXJT-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(137598,0,0,'33205-76-4','Consistent with Molecular Formula','C17H28N2O3',308.4198,'CC 9147','D80AD183A243D7D2-FICuS-01-5F','D80AD183A243D7D2-FICTS-01-3E','D80AD183A243D7D2-uuuuu-01-0E','InChI=1S/C17H28N2O3/c1-3-19(11-15(20)22-4-2)16(21)18-17-8-12-5-13(9-17)7-14(6-12)10-17/h12-14H,3-11H2,1-2H3,(H,18,21)','InChIKey=AHFGQKXJNIGZBT-UHFFFAOYSA-N','CCOC(=O)CN(CC)C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(137599,1,1,NULL,'Consistent with Molecular Formula','C14H21N3O4S2',359.4576,NULL,'45815A8B3F262046-FICuS-01-36','E75EDF325896CB07-FICTS-01-53','45815A8B3F262046-uuuuu-01-E5','InChI=1S/C14H21N3O4S2/c1-8(4-11-9(2)15-14(21)17-13(11)20)12(19)16-10(5-18)6-23-7-22-3/h4,10,18H,5-7H2,1-3H3,(H,16,19)(H2,15,17,20,21)','InChIKey=PHNDAAHKXMCWTN-UHFFFAOYSA-N','CSCSCC(CO)NC(=O)/C(C)=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(137600,1,0,NULL,'Consistent with Molecular Formula','C4H12ClNOS',157.6579,NULL,'488E7DF04597D245-FICuS-01-59','488E7DF04597D245-FICTS-01-38','4872DA157A1A0B0B-uuuuu-01-04','InChI=1S/C4H11NOS.ClH/c1-7-3-4(5)2-6;/h4,6H,2-3,5H2,1H3;1H','InChIKey=FEAJTAUYKAJSDO-UHFFFAOYSA-N','CSCC(N)CO.Cl','1'),
	(137601,0,0,NULL,'Consistent with Molecular Formula','C11H15Cl2NO2',264.151,NULL,'1A03C9CB3399EF33-FICuS-01-66','1A03C9CB3399EF33-FICTS-01-45','1AFF6E2E0C14367D-uuuuu-01-22','InChI=1S/C11H14ClNO2.ClH/c1-2-15-11(14)8-13-7-9-4-3-5-10(12)6-9;/h3-6,13H,2,7-8H2,1H3;1H','InChIKey=LFLNLBGWQPPURD-UHFFFAOYSA-N','CCOC(=O)CNCc1cccc(Cl)c1.Cl',NULL),
	(137602,0,0,'72761-90-1','Consistent with Molecular Formula','C9H11Cl2NO2',236.0974,NULL,'864D61F3E45D9C3A-FICuS-01-6F','864D61F3E45D9C3A-FICTS-01-4E','86B1C616DBD04574-uuuuu-01-05','InChI=1S/C9H10ClNO2.ClH/c10-8-3-1-2-7(4-8)5-11-6-9(12)13;/h1-4,11H,5-6H2,(H,12,13);1H','InChIKey=OKODVZBJUNRGNB-UHFFFAOYSA-N','Cl.O=C(O)CNCc1cccc(Cl)c1',NULL),
	(137603,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO4S',277.7221,NULL,'85EA4B8A7B80A387-FICuS-01-6D','85EA4B8A7B80A387-FICTS-01-4C','85EA4B8A7B80A387-uuuuu-01-1C','InChI=1S/C10H12ClNO4S/c1-17(15,16)12(7-10(13)14)6-8-3-2-4-9(11)5-8/h2-5H,6-7H2,1H3,(H,13,14)','InChIKey=RLVVFZMQKGIKPT-UHFFFAOYSA-N','CS(=O)(=O)N(CC(=O)O)Cc1cccc(Cl)c1',NULL),
	(137604,0,0,NULL,'Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'24A21A88958E17A5-FICuS-01-4B','24A21A88958E17A5-FICTS-01-2A','245EBD6DAA03CEEB-uuuuu-01-4A','InChI=1S/C12H17NO2.ClH/c1-3-15-12(14)9-13-8-11-6-4-5-10(2)7-11;/h4-7,13H,3,8-9H2,1-2H3;1H','InChIKey=LSZDNRLHTXUIFC-UHFFFAOYSA-N','CCOC(=O)CNCc1cccc(C)c1.Cl',NULL),
	(137605,0,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'9D5D544F479B0450-FICuS-01-4F','9D5D544F479B0450-FICTS-01-2E','9D5D544F479B0450-uuuuu-01-FE','InChI=1S/C10H13NO2/c1-8-3-2-4-9(5-8)6-11-7-10(12)13/h2-5,11H,6-7H2,1H3,(H,12,13)','InChIKey=SGXUVYXVOSVNPH-UHFFFAOYSA-N','Cc1cccc(CNCC(=O)O)c1',NULL),
	(137606,0,0,NULL,'Consistent with Molecular Formula','C11H15NO4S',257.3038,NULL,'1EEBD2CD61DD8AC4-FICuS-01-A0','1EEBD2CD61DD8AC4-FICTS-01-7F','1EEBD2CD61DD8AC4-uuuuu-01-4F','InChI=1S/C11H15NO4S/c1-9-4-3-5-10(6-9)7-12(8-11(13)14)17(2,15)16/h3-6H,7-8H2,1-2H3,(H,13,14)','InChIKey=XWNCLQRSWSVJEU-UHFFFAOYSA-N','Cc1cccc(CN(CC(=O)O)S(C)(=O)=O)c1',NULL),
	(137607,0,0,NULL,'Consistent with Molecular Formula','C9H10BrNO2',244.0875,NULL,'58B2752E2D529683-FICuS-01-42','58B2752E2D529683-FICTS-01-21','58B2752E2D529683-uuuuu-01-F1','InChI=1S/C9H10BrNO2/c10-8-3-1-2-7(4-8)5-11-6-9(12)13/h1-4,11H,5-6H2,(H,12,13)','InChIKey=VQMCEIXNBBYYAF-UHFFFAOYSA-N','O=C(O)CNCc1cccc(Br)c1',NULL),
	(137608,0,0,NULL,'Consistent with Molecular Formula','C11H15ClFNO2',247.6964,NULL,'A4A8E7EB49637068-FICuS-01-63','A4A8E7EB49637068-FICTS-01-42','A454400E76EEA926-uuuuu-01-06','InChI=1S/C11H14FNO2.ClH/c1-2-15-11(14)8-13-7-9-3-5-10(12)6-4-9;/h3-6,13H,2,7-8H2,1H3;1H','InChIKey=BYHWLNCLPORUAF-UHFFFAOYSA-N','CCOC(=O)CNCc1ccc(F)cc1.Cl',NULL),
	(137609,0,0,NULL,'Consistent with Molecular Formula','C9H10FNO2',183.1819,NULL,'3687200D5A22B39E-FICuS-01-42','3687200D5A22B39E-FICTS-01-21','3687200D5A22B39E-uuuuu-01-F1','InChI=1S/C9H10FNO2/c10-8-3-1-7(2-4-8)5-11-6-9(12)13/h1-4,11H,5-6H2,(H,12,13)','InChIKey=NWZUJCANYJTQFS-UHFFFAOYSA-N','O=C(O)CNCc1ccc(F)cc1',NULL),
	(137610,0,0,NULL,'Consistent with Molecular Formula','C10H12FNO4S',261.2675,NULL,'851AF6733D6F00C3-FICuS-01-55','851AF6733D6F00C3-FICTS-01-34','851AF6733D6F00C3-uuuuu-01-04','InChI=1S/C10H12FNO4S/c1-17(15,16)12(7-10(13)14)6-8-2-4-9(11)5-3-8/h2-5H,6-7H2,1H3,(H,13,14)','InChIKey=YBJUMXHTBKJGDI-UHFFFAOYSA-N','CS(=O)(=O)N(CC(=O)O)Cc1ccc(F)cc1',NULL),
	(137611,1,0,NULL,'Consistent with Molecular Formula','C14H24O7',304.3394,NULL,'CE322D42FA190242-FICuS-01-49','CE322D42FA190242-FICTS-01-28','CE322D42FA190242-uuuuu-01-F8','InChI=1S/C14H24O7/c1-5-19-11(15)8-10(9-18-4)12(13(16)20-6-2)14(17)21-7-3/h10,12H,5-9H2,1-4H3','InChIKey=AAYISOMSGDHKFE-UHFFFAOYSA-N','CCOC(=O)CC(COC)C(C(=O)OCC)C(=O)OCC','1'),
	(137612,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'D6E604767759D693-FICuS-01-4F','3A69E8A6D28D3F27-FICTS-01-51','D6E604767759D693-uuuuu-01-FE','InChI=1S/C14H20N2O2/c1-11(2)5-4-6-12(3)8-10-16-13(17)7-9-15-14(16)18/h5,7-9H,4,6,10H2,1-3H3,(H,15,18)','InChIKey=NQEQFTFAIHBETC-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/Cn1c(=O)cc[nH]c1=O','1'),
	(137613,4,0,'60343-86-4','Consistent with Molecular Formula','C13H16N4O5',308.2932,'4-Acetyl tubercidin\nTUBERCIDIN, 4-ACETYL','6D1EBA50925E51BC-FICuS-01-6F','6D1EBA50925E51BC-FICTS-01-4E','6D1EBA50925E51BC-uuuuu-01-1E','InChI=1S/C13H16N4O5/c1-6(18)21-4-8-9(19)10(20)13(22-8)17-3-2-7-11(14)15-5-16-12(7)17/h2-3,5,8-10,13,19-20H,4H2,1H3,(H2,14,15,16)','InChIKey=DCROBSICFIQRHK-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc3c(N)ncnc32)C(O)C1O','1'),
	(137614,0,0,'50536-91-9','Consistent with Molecular Formula','C23H28N2OS',380.547,NULL,'37DB2D5B69F7A8E6-FICuS-01-84','37DB2D5B69F7A8E6-FICTS-01-63','37DB2D5B69F7A8E6-uuuuu-01-33','InChI=1S/C23H28N2OS/c1-3-25(4-2)14-13-24-19-15-16-9-5-6-10-17(16)23-21(19)22(26)18-11-7-8-12-20(18)27-23/h7-8,11-12,15,24H,3-6,9-10,13-14H2,1-2H3','InChIKey=OHCMWWBDOMYNOH-UHFFFAOYSA-N','CCN(CC)CCNc1cc2c(c3sc4ccccc4c(=O)c13)CCCC2',NULL),
	(137615,0,0,'34667-48-6','Consistent with Molecular Formula','C23H28N2OS',380.547,NULL,'D47E80B8F53B442B-FICuS-01-69','D47E80B8F53B442B-FICTS-01-48','D47E80B8F53B442B-uuuuu-01-18','InChI=1S/C23H28N2OS/c1-3-25(4-2)14-13-24-19-15-16-9-5-6-10-17(16)21-22(26)18-11-7-8-12-20(18)27-23(19)21/h7-8,11-12,15,24H,3-6,9-10,13-14H2,1-2H3','InChIKey=LXYBVOFUECNXGB-UHFFFAOYSA-N','CCN(CC)CCNc1cc2c(c3c(=O)c4ccccc4sc13)CCCC2',NULL),
	(137616,0,0,'55675-92-8','Consistent with Molecular Formula','C23H18N2',322.4086,NULL,'CF94BB5797E0DF3A-FICuS-01-90','CF94BB5797E0DF3A-FICTS-01-6F','CF94BB5797E0DF3A-uuuuu-01-3F','InChI=1S/C23H18N2/c1-14-20-13-24-11-10-18(20)15(2)23-22(14)19-12-17(8-9-21(19)25-23)16-6-4-3-5-7-16/h3-13,25H,1-2H3','InChIKey=LYHGBXHDJFFSSS-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1[nH]c1ccc(-c3ccccc3)cc12',NULL),
	(137617,1,0,'66-02-4','Consistent with Molecular Formula','C9H9I2NO3',432.984,'Itir\nCemiod\nAgontan\nDityrin\nFlaianina\nJodgorgon\nApothyrin\nJodgorgosaeure\nDiiodotyrosine\nIodogorgoic acid\nDIIODO-L-TRYOSINE\nIodogorgonic acid\nGorgoic acid, diiodo-\nGorgonic acid, diiodo-\n.beta.-(4-Hydroxy-3,5-diiodophenyl)alanine\nTyrosine, 3,5-diiodo-\nTyrosine, 3,5-diiodo-\nDIT\n3,5-Diiodotyrosine','48ED37C52077EE49-FICuS-01-65','48ED37C52077EE49-FICTS-01-44','48ED37C52077EE49-uuuuu-01-14','InChI=1S/C9H9I2NO3/c10-5-1-4(2-6(11)8(5)13)3-7(12)9(14)15/h1-2,7,13H,3,12H2,(H,14,15)','InChIKey=NYPYHUZRZVSYKL-UHFFFAOYSA-N','NC(Cc1cc(I)c(O)c(I)c1)C(=O)O','1'),
	(137618,1,0,'456-88-2','Consistent with Molecular Formula','C9H10FNO2',183.1819,'3-Fluorophenylalanine\nFLUORO-DL-PHENYLALANINE\nAlanine, (3-fluorophenyl)-\nWLN: QVYZ1R CF\nPhenylalanine, 3-fluoro-\nAlanine, 3-(m-fluorophenyl)-\nm-Fluorophenylalanine','62FFF435B102DE3E-FICuS-01-73','62FFF435B102DE3E-FICTS-01-52','62FFF435B102DE3E-uuuuu-01-22','InChI=1S/C9H10FNO2/c10-7-3-1-2-6(4-7)5-8(11)9(12)13/h1-4,8H,5,11H2,(H,12,13)','InChIKey=VWHRYODZTDMVSS-UHFFFAOYSA-N','NC(Cc1cccc(F)c1)C(=O)O','1'),
	(137619,0,0,'37107-81-6','Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'CE3F592B280B3C60-FICuS-01-62','5C51AFAE67548FCD-FICTS-01-6C','CE3F592B280B3C60-uuuuu-01-11','InChI=1S/C6H6N2O2/c1-2-4-3-7-6(10)8-5(4)9/h2-3H,1H2,(H2,7,8,9,10)','InChIKey=ZRYZBEQILKESAW-UHFFFAOYSA-N','C=Cc1c[nH]c(=O)[nH]c1=O',NULL),
	(137620,0,0,'25923-90-4','Consistent with Molecular Formula','C20H15NO5',349.3422,NULL,'8CF14E7180BCB049-FICuS-01-66','8CF14E7180BCB049-FICTS-01-45','8CF14E7180BCB049-uuuuu-01-15','InChI=1S/C20H15NO5/c1-24-17-10-4-5-11-18(17)26-20(23)15-8-2-3-9-16(15)25-19(22)14-7-6-12-21-13-14/h2-13H,1H3','InChIKey=AGOSKLDLMXRQQO-UHFFFAOYSA-N','COc1ccccc1OC(=O)c1ccccc1OC(=O)c1cccnc1',NULL),
	(137621,0,0,'65551-00-0','Consistent with Molecular Formula','C14H13FN2S',260.3285,NULL,'F813F56C26FD8BC6-FICuS-01-82','F813F56C26FD8BC6-FICTS-01-61','F813F56C26FD8BC6-uuuuu-01-31','InChI=1S/C14H13FN2S/c1-10-6-8-11(9-7-10)16-14(18)17-13-5-3-2-4-12(13)15/h2-9H,1H3,(H2,16,17,18)','InChIKey=UYZWCIPVCWKQNX-UHFFFAOYSA-N','Cc1ccc(NC(=S)Nc2ccccc2F)cc1',NULL),
	(137622,0,0,NULL,'Consistent with Molecular Formula','C10H11NO',161.203,NULL,'4F8F5F4E0447CC3F-FICuS-01-81','4F8F5F4E0447CC3F-FICTS-01-60','4F8F5F4E0447CC3F-uuuuu-01-30','InChI=1S/C10H11NO/c1-8-7-10(12)5-4-9(8)3-2-6-11/h4-5,7,12H,2-3H2,1H3','InChIKey=XFOQFTKUTFVDRJ-UHFFFAOYSA-N','Cc1cc(O)ccc1CCC#N',NULL),
	(137623,1,0,NULL,'Consistent with Molecular Formula','C28H25N2O4P',484.4903,NULL,'82CCEBEEFDEA63BE-FICuS-01-C8','82CCEBEEFDEA63BE-FICTS-01-A7','82CCEBEEFDEA63BE-uuuuu-01-77','InChI=1S/C28H25N2O4P/c1-2-29(27(31)22-18-20-24(21-19-22)30(32)33)28(23-12-6-3-7-13-23)35(34,25-14-8-4-9-15-25)26-16-10-5-11-17-26/h3-21,28H,2H2,1H3','InChIKey=PKCIWGCEYKSKQP-UHFFFAOYSA-N','CCN(C(=O)c1ccc([N+](=O)[O-])cc1)C(c1ccccc1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(137624,0,1,'55508-85-5','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'B7DD0C6EBA80EA32-FICuS-01-8C','B7DD0C6EBA80EA32-FICTS-01-6B','B7DD0C6EBA80EA32-uuuuu-01-3B','InChI=1S/C12H16N2O2/c1-4-16-12(15)14-13-10(3)11-7-5-9(2)6-8-11/h5-8H,4H2,1-3H3,(H,14,15)','InChIKey=FPPJBQOZKBLGJS-UHFFFAOYSA-N','CCOC(=O)N/N=C(\\C)c1ccc(C)cc1','1'),
	(137625,0,1,NULL,'Consistent with Molecular Formula','C22H20N2O2S',376.4722,NULL,'0BA80F1AD9667C64-FICuS-01-67','0BA80F1AD9667C64-FICTS-01-46','0BA80F1AD9667C64-uuuuu-01-16','InChI=1S/C22H20N2O2S/c1-16-6-8-17(9-7-16)21(25)20(24-14-4-3-5-15-24)22(27)23-18-10-12-19(26-2)13-11-18/h3-15H,1-2H3,(H-,23,25,27)','InChIKey=IXQHVHXWPFKNRH-UHFFFAOYSA-N','COc1ccc(N/C([S-])=C(/C(=O)c2ccc(C)cc2)[n+]2ccccc2)cc1','1'),
	(137626,0,0,NULL,'Consistent with Molecular Formula','C25H24N4O2S',444.5502,NULL,'9666B233633EE24E-FICuS-01-4D','9666B233633EE24E-FICTS-01-2C','9666B233633EE24E-uuuuu-01-FC','InChI=1S/C25H24N4O2S/c1-17-21(15-27)25(32-24(17)19-8-11-22(30-3)23(14-19)31-4)28-16-18-6-9-20(10-7-18)29(2)13-5-12-26/h6-11,14,16H,5,13H2,1-4H3','InChIKey=UZBOQGXUHIEDSC-UHFFFAOYSA-N','COc1ccc(-c2sc(/N=C/c3ccc(N(C)CCC#N)cc3)c(C#N)c2C)cc1OC',NULL),
	(137627,0,1,NULL,'Consistent with Molecular Formula','C14H18N4O2',274.3218,NULL,'D270D3E033B259D6-FICuS-01-52','D270D3E033B259D6-FICTS-01-31','D270D3E033B259D6-uuuuu-01-01','InChI=1S/C14H18N4O2/c1-3-20-14(19)17-16-11-12-5-7-13(8-6-12)18(2)10-4-9-15/h5-8,11H,3-4,10H2,1-2H3,(H,17,19)','InChIKey=BFUZNBPCAZYVOF-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc(N(C)CCC#N)cc1','1'),
	(137628,0,1,NULL,'Consistent with Molecular Formula','C22H20N2OS',360.4728,NULL,'0CBBC0D74A38CA90-FICuS-01-79','0CBBC0D74A38CA90-FICTS-01-58','0CBBC0D74A38CA90-uuuuu-01-28','InChI=1S/C22H20N2OS/c1-16-9-11-18(12-10-16)21(25)20(24-13-4-3-5-14-24)22(26)23-19-8-6-7-17(2)15-19/h3-15H,1-2H3,(H-,23,25,26)','InChIKey=DHDLPEZVYFPOML-UHFFFAOYSA-N','Cc1ccc(C(=O)/C(=C(\\[S-])Nc2cccc(C)c2)[n+]2ccccc2)cc1','1'),
	(137629,1,0,NULL,'Consistent with Molecular Formula','C29H28NO2P',453.5195,NULL,'53305146833BBA6E-FICuS-01-40','53305146833BBA6E-FICTS-01-1F','53305146833BBA6E-uuuuu-01-EF','InChI=1S/C29H28NO2P/c1-3-30(28(31)27-22-14-13-15-23(27)2)29(24-16-7-4-8-17-24)33(32,25-18-9-5-10-19-25)26-20-11-6-12-21-26/h4-22,29H,3H2,1-2H3','InChIKey=ZAWONOMPQVDMJT-UHFFFAOYSA-N','CCN(C(=O)c1ccccc1C)C(c1ccccc1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(137630,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl2N2S',371.2832,NULL,'9B87D268458B1F56-FICuS-01-5A','9B87D268458B1F56-FICTS-01-39','9B87D268458B1F56-uuuuu-01-09','InChI=1S/C19H12Cl2N2S/c1-12-15(10-22)19(24-18(12)14-5-3-2-4-6-14)23-11-13-7-8-16(20)17(21)9-13/h2-9,11H,1H3','InChIKey=MANZPRBKVYBKET-UHFFFAOYSA-N','Cc1c(-c2ccccc2)sc(/N=C/c2ccc(Cl)c(Cl)c2)c1C#N',NULL),
	(137631,1,0,'60246-64-2','Consistent with Molecular Formula','C21H19NOS',333.4472,NULL,'182ACA0814B4F0FC-FICuS-01-69','182ACA0814B4F0FC-FICTS-01-48','182ACA0814B4F0FC-uuuuu-01-18','InChI=1S/C21H19NOS/c22-18-13-7-8-14-20(18)24-21(17-11-5-2-6-12-17)15-19(23)16-9-3-1-4-10-16/h1-14,21H,15,22H2','InChIKey=DWAUNQITACPFQN-UHFFFAOYSA-N','Nc1ccccc1SC(CC(=O)c1ccccc1)c1ccccc1','1'),
	(137632,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O5S',452.524,NULL,'7D3DF713156A2594-FICuS-01-4B','7D3DF713156A2594-FICTS-01-2A','7D3DF713156A2594-uuuuu-01-FA','InChI=1S/C24H24N2O5S/c1-14-17(12-25)24(32-23(14)16-7-8-18(27-2)19(11-16)28-3)26-13-15-9-20(29-4)22(31-6)21(10-15)30-5/h7-11,13H,1-6H3','InChIKey=MEPXYDIIDRJGFT-UHFFFAOYSA-N','COc1ccc(-c2sc(/N=C/c3cc(OC)c(OC)c(OC)c3)c(C#N)c2C)cc1OC',NULL),
	(137633,0,0,'50870-06-9','Consistent with Molecular Formula','C12H10N2',182.2244,NULL,'205E82016F74F874-FICuS-01-3E','205E82016F74F874-FICTS-01-1D','205E82016F74F874-uuuuu-01-ED','InChI=1S/C12H10N2/c1-8-6-9-4-2-3-5-10(9)12(14)11(8)7-13/h2-6H,14H2,1H3','InChIKey=CQMXPKAXCGKWJV-UHFFFAOYSA-N','Cc1cc2ccccc2c(N)c1C#N',NULL),
	(137634,2,0,NULL,'Consistent with Molecular Formula','C22H24Cl2N2',387.351,NULL,'C50C4C4521FF9473-FICuS-01-58','C50C4C4521FF9473-FICTS-01-37','C50C4C4521FF9473-uuuuu-01-07','InChI=1S/C22H24Cl2N2/c23-21-7-3-1-5-19(21)15-25-13-17-9-11-18(12-10-17)14-26-16-20-6-2-4-8-22(20)24/h1-8,15-18H,9-14H2','InChIKey=UMXZABWRYJGQFD-UHFFFAOYSA-N','Clc1ccccc1/C=N/CC1CCC(C/N=C/c2ccccc2Cl)CC1','1'),
	(137635,1,0,NULL,'Consistent with Molecular Formula','C27H25N2O5P',488.4787,NULL,'E87D714CB7A9C6ED-FICuS-01-93','E87D714CB7A9C6ED-FICTS-01-72','E87D714CB7A9C6ED-uuuuu-01-42','InChI=1S/C27H25N2O5P/c1-2-18-28(26(30)21-11-9-12-22(20-21)29(31)32)27(25-17-10-19-34-25)35(33,23-13-5-3-6-14-23)24-15-7-4-8-16-24/h3-17,19-20,27H,2,18H2,1H3','InChIKey=QUZQYVGVEZHPOM-UHFFFAOYSA-N','CCCN(C(=O)c1cccc([N+](=O)[O-])c1)C(c1ccco1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(137636,0,0,'6601-00-9','Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'100F331079984347-FICuS-01-18','100F331079984347-FICTS-01-F7','100F331079984347-uuuuu-01-C7','InChI=1S/C15H16N2O2S/c1-18-13-7-3-5-11(9-13)16-15(20)17-12-6-4-8-14(10-12)19-2/h3-10H,1-2H3,(H2,16,17,20)','InChIKey=QEAYQEGWKKNUSF-UHFFFAOYSA-N','COc1cccc(NC(=S)Nc2cccc(OC)c2)c1',NULL),
	(137637,0,0,NULL,'Consistent with Molecular Formula','C31H44N4S2',536.8354,NULL,'2683C5A077F02130-FICuS-01-2D','2683C5A077F02130-FICTS-01-0C','2683C5A077F02130-uuuuu-01-DC','InChI=1S/C31H44N4S2/c36-30(32-20-14-26-8-3-1-4-9-26)34-22-16-28(17-23-34)12-7-13-29-18-24-35(25-19-29)31(37)33-21-15-27-10-5-2-6-11-27/h1-6,8-11,28-29H,7,12-25H2,(H,32,36)(H,33,37)','InChIKey=UIIDSYFGHZKHJI-UHFFFAOYSA-N','S=C(NCCc1ccccc1)N1CCC(CCCC2CCN(C(=S)NCCc3ccccc3)CC2)CC1',NULL),
	(137638,0,0,'42160-26-9','Consistent with Molecular Formula','C12H10N2S',214.2844,NULL,'4A773485486F5399-FICuS-01-40','4A773485486F5399-FICTS-01-1F','4A773485486F5399-uuuuu-01-EF','InChI=1S/C12H10N2S/c1-8-10(7-13)12(14)15-11(8)9-5-3-2-4-6-9/h2-6H,14H2,1H3','InChIKey=ALTJGNDYZQYJSC-UHFFFAOYSA-N','Cc1c(-c2ccccc2)sc(N)c1C#N',NULL),
	(137639,1,0,'14776-43-3','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'3EDCE029625534C5-FICuS-01-57','3EDCE029625534C5-FICTS-01-36','3EDCE029625534C5-uuuuu-01-06','InChI=1S/C15H14N2O/c18-15-11-14(12-7-3-1-4-8-12)16-17(15)13-9-5-2-6-10-13/h1-10,14,16H,11H2','InChIKey=RAQBOVMWAGOKDG-UHFFFAOYSA-N','O=C1CC(c2ccccc2)NN1c1ccccc1','1'),
	(137640,0,0,NULL,'Consistent with Molecular Formula','C19H12Br2N2O',444.1246,NULL,'71C1F4861AB4CE9B-FICuS-01-76','71C1F4861AB4CE9B-FICTS-01-55','71C1F4861AB4CE9B-uuuuu-01-25','InChI=1S/C19H12Br2N2O/c1-11-6-12-4-2-3-5-15(12)18(16(11)9-22)23-10-13-7-14(20)8-17(21)19(13)24/h2-8,10,24H,1H3','InChIKey=NHWRJSZLHORWDI-UHFFFAOYSA-N','Cc1cc2ccccc2c(/N=C/c2cc(Br)cc(Br)c2O)c1C#N',NULL),
	(137641,2,0,NULL,'Consistent with Molecular Formula','C16H11Br2NO5',457.0746,NULL,'7BF9A2423BDCB079-FICuS-01-76','7BF9A2423BDCB079-FICTS-01-55','7BF9A2423BDCB079-uuuuu-01-25','InChI=1S/C16H11Br2NO5/c17-14(9-5-6-12-13(7-9)24-8-23-12)15(18)16(20)10-3-1-2-4-11(10)19(21)22/h1-7,14-15H,8H2','InChIKey=SOKSONJCCOKCEX-UHFFFAOYSA-N','O=C(c1ccccc1[N+](=O)[O-])C(Br)C(Br)c1ccc2c(c1)OCO2','1'),
	(137642,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'C78B5556E06E9EB7-FICuS-01-77','C78B5556E06E9EB7-FICTS-01-56','C78B5556E06E9EB7-uuuuu-01-26','InChI=1S/C14H14N2O2S/c1-8-10(7-15)14(16)19-13(8)9-4-5-11(17-2)12(6-9)18-3/h4-6H,16H2,1-3H3','InChIKey=IMUVKVPYYNNATC-UHFFFAOYSA-N','COc1ccc(-c2sc(N)c(C#N)c2C)cc1OC',NULL),
	(137643,0,0,NULL,'Consistent with Molecular Formula','C21H16Br2N2O3S',536.237,NULL,'3AF929FA1094C373-FICuS-01-5A','3AF929FA1094C373-FICTS-01-39','3AF929FA1094C373-uuuuu-01-09','InChI=1S/C21H16Br2N2O3S/c1-11-15(9-24)21(25-10-13-6-14(22)8-16(23)19(13)26)29-20(11)12-4-5-17(27-2)18(7-12)28-3/h4-8,10,26H,1-3H3','InChIKey=VVQVYVXBYATDGG-UHFFFAOYSA-N','COc1ccc(-c2sc(/N=C/c3cc(Br)cc(Br)c3O)c(C#N)c2C)cc1OC',NULL),
	(137644,0,1,'69532-99-6','Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'47DBBDF8A9979872-FICuS-01-80','47DBBDF8A9979872-FICTS-01-5F','47DBBDF8A9979872-uuuuu-01-2F','InChI=1S/C14H14N4O/c1-18(8-2-7-15)13-5-3-11(4-6-13)9-12(10-16)14(17)19/h3-6,9H,2,8H2,1H3,(H2,17,19)','InChIKey=GMQNQZBUDRRIFR-UHFFFAOYSA-N','CN(CCC#N)c1ccc(/C=C(\\C#N)C(N)=O)cc1','1'),
	(137645,0,2,'3533-45-7','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'D4C52B5C4E2432CB-FICuS-01-6C','CF366B40FB515C87-FICTS-01-49','D4C52B5C4E2432CB-uuuuu-01-1B','InChI=1S/C16H16N2O4/c1-21-13-7-3-5-11(15(13)19)9-17-18-10-12-6-4-8-14(22-2)16(12)20/h3-10,19-20H,1-2H3/b17-9+,18-10?','InChIKey=AACLWARNDYMNGI-PKSQHMBRSA-N','COc1cccc(/C=N/N=C/c2cccc(OC)c2O)c1O','1'),
	(137646,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'86EAB5C530DB5781-FICuS-01-68','86EAB5C530DB5781-FICTS-01-47','86EAB5C530DB5781-uuuuu-01-17','InChI=1S/C18H18N4O4/c1-11-5-3-7-13(9-11)15(23)19-21-17(25)18(26)22-20-16(24)14-8-4-6-12(2)10-14/h3-10H,1-2H3,(H,19,23)(H,20,24)(H,21,25)(H,22,26)','InChIKey=XNULEONYUCWCAK-UHFFFAOYSA-N','Cc1cccc(C(=O)NNC(=O)C(=O)NNC(=O)c2cccc(C)c2)c1',NULL),
	(137647,2,0,NULL,'Consistent with Molecular Formula','C22H22Br4N2O2',666.044,NULL,'00F72C72E35CC57F-FICuS-01-67','00F72C72E35CC57F-FICTS-01-46','00F72C72E35CC57F-uuuuu-01-16','InChI=1S/C22H22Br4N2O2/c23-17-5-15(21(29)19(25)7-17)11-27-9-13-1-2-14(4-3-13)10-28-12-16-6-18(24)8-20(26)22(16)30/h5-8,11-14,29-30H,1-4,9-10H2','InChIKey=ZXEIPMFSSVBGBY-UHFFFAOYSA-N','Oc1c(Br)cc(Br)cc1/C=N/CC1CCC(C/N=C/c2cc(Br)cc(Br)c2O)CC1','1'),
	(137648,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO2',315.7987,NULL,'EA18CB36214668D9-FICuS-01-5C','EA18CB36214668D9-FICTS-01-3B','EA18CB36214668D9-uuuuu-01-0B','InChI=1S/C18H18ClNO2/c1-18(2,3)17(22)20-15-10-9-13(19)11-14(15)16(21)12-7-5-4-6-8-12/h4-11H,1-3H3,(H,20,22)','InChIKey=VXRDZYYVPBNNOW-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(137649,0,0,NULL,'Consistent with Molecular Formula','C19H12Br2N2OS',476.1846,NULL,'9C47518A1EAF5480-FICuS-01-5B','9C47518A1EAF5480-FICTS-01-3A','9C47518A1EAF5480-uuuuu-01-0A','InChI=1S/C19H12Br2N2OS/c1-11-15(9-22)19(25-18(11)12-5-3-2-4-6-12)23-10-13-7-14(20)8-16(21)17(13)24/h2-8,10,24H,1H3/b23-10-','InChIKey=LGCDGDVJKXVFHT-RMORIDSASA-N','Cc1c(-c2ccccc2)sc(/N=C/c2cc(Br)cc(Br)c2O)c1C#N',NULL),
	(137650,0,3,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'E41B3E8C06F3189A-FICuS-01-68','E41B3E8C06F3189A-FICTS-01-47','386F53DC5442C2CC-uuuuu-01-16','InChI=1S/C19H20N2O3/c1-22-17-12-16(13-18(23-2)19(17)24-3)14-21-20-11-7-10-15-8-5-4-6-9-15/h4-14H,1-3H3/b10-7?,20-11+,21-14?','InChIKey=MXQKXLLCZMWNQL-HIAHVXATSA-N','COc1cc(/C=N/N=C/C=C/c2ccccc2)cc(OC)c1OC','1'),
	(137651,0,0,'25308-80-9','Consistent with Molecular Formula','C9H18BrN',220.1519,NULL,'FFCDE98DB61B0214-FICuS-01-86','FFCDE98DB61B0214-FICTS-01-65','3280C3E4E4975841-uuuuu-01-ED','InChI=1S/C9H18N.BrH/c1-5-9-10(6-2,7-3)8-4;/h1H,6-9H2,2-4H3;1H/q+1;/p-1','InChIKey=JFNFJJRPSBTPSG-UHFFFAOYSA-M','C#CC[N+](CC)(CC)CC.[Br-]',NULL),
	(137652,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl2N2O5',399.2298,NULL,'AD4D8C4C3030D71F-FICuS-01-6E','AD4D8C4C3030D71F-FICTS-01-4D','AD4D8C4C3030D71F-uuuuu-01-1D','InChI=1S/C17H16Cl2N2O5/c1-24-13-7-10(8-14(25-2)15(13)26-3)17(23)21-20-16(22)9-4-5-11(18)12(19)6-9/h4-8H,1-3H3,(H,20,22)(H,21,23)','InChIKey=SPHNUJSORLUECQ-UHFFFAOYSA-N','COc1cc(C(=O)NNC(=O)c2ccc(Cl)c(Cl)c2)cc(OC)c1OC',NULL),
	(137653,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O5',372.42,NULL,'0CF7634E5B873108-FICuS-01-4B','0CF7634E5B873108-FICTS-01-2A','0CF7634E5B873108-uuuuu-01-FA','InChI=1S/C20H24N2O5/c1-5-15(13-9-7-6-8-10-13)20(24)22-21-19(23)14-11-16(25-2)18(27-4)17(12-14)26-3/h6-12,15H,5H2,1-4H3,(H,21,23)(H,22,24)','InChIKey=LHZNWNGPOBMHCK-UHFFFAOYSA-N','CCC(C(=O)NNC(=O)c1cc(OC)c(OC)c(OC)c1)c1ccccc1','1'),
	(137654,1,0,NULL,'Consistent with Molecular Formula','C28H26N3O3P',483.5055,NULL,'20E914C69C9389C4-FICuS-01-55','0D5B06317B96A444-FICTS-01-20','20E914C69C9389C4-uuuuu-01-04','InChI=1S/C28H26N3O3P/c1-33-22-15-16-27(34-2)25(18-22)28(30-21-14-13-20-19-29-31-26(20)17-21)35(32,23-9-5-3-6-10-23)24-11-7-4-8-12-24/h3-19,28,30H,1-2H3,(H,29,31)','InChIKey=LJIDMZNNGZTUTN-UHFFFAOYSA-N','COc1ccc(OC)c(C(Nc2ccc3cn[nH]c3c2)P(=O)(c2ccccc2)c2ccccc2)c1','1'),
	(137655,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'428574BCB98C556D-FICuS-01-64','428574BCB98C556D-FICTS-01-43','428574BCB98C556D-uuuuu-01-13','InChI=1S/C17H20N2O3/c1-21-15-8-7-12(11-16(15)22-2)9-10-19-17(20)13-5-3-4-6-14(13)18/h3-8,11H,9-10,18H2,1-2H3,(H,19,20)','InChIKey=HNRBTBTZWBBYGN-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2ccccc2N)cc1OC',NULL),
	(137656,0,0,'3996-28-9','Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'6904F77482C64E25-FICuS-01-45','6904F77482C64E25-FICTS-01-24','6904F77482C64E25-uuuuu-01-F4','InChI=1S/C14H10N2O4/c17-14(18)11-4-6-12(7-5-11)15-9-10-2-1-3-13(8-10)16(19)20/h1-9H,(H,17,18)','InChIKey=YMWVVSQLJBOUKA-UHFFFAOYSA-N','O=C(O)c1ccc(/N=C/c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(137657,0,0,NULL,'Consistent with Molecular Formula','C40H34?ClP2',612.1091,NULL,'522BA50DAC17554F-FICuS-01-5C','522BA50DAC17554F-FICTS-01-3B','522BA50DAC17554F-uuuuu-01-0B','InChI=1S/C40H34P2.ClH/c1-7-21-35(22-8-1)41(36-23-9-2-10-24-36,37-25-11-3-12-26-37)33-19-20-34-42(38-27-13-4-14-28-38,39-29-15-5-16-30-39)40-31-17-6-18-32-40;/h1-18,21-32H,33-34H2;1H/q+2;/p-1','InChIKey=MFDVPBRXDVOUPZ-UHFFFAOYSA-M','*.C(#CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(137658,2,0,NULL,'Consistent with Molecular Formula','C10H14Cl2N2O',249.1394,NULL,'D2955DE6D2871D39-FICuS-01-65','D2955DE6D2871D39-FICTS-01-44','D2955DE6D2871D39-uuuuu-01-14','InChI=1S/C10H14Cl2N2O/c1-6(2)13-14-10(15)8-5-3-4-7(8)9(11)12/h3-4,7-9H,5H2,1-2H3,(H,14,15)','InChIKey=BCYYMWKWWPQFPX-UHFFFAOYSA-N','CC(C)=NNC(=O)C1CC=CC1C(Cl)Cl','1'),
	(137659,0,0,NULL,'Consistent with Molecular Formula','C16H18N2OS',286.391,NULL,'D0649CD0A6E2A636-FICuS-01-63','D0649CD0A6E2A636-FICTS-01-42','D0649CD0A6E2A636-uuuuu-01-12','InChI=1S/C16H18N2OS/c1-2-16(11-7-4-8-12-16)18-15(20)17-14(19)13-9-5-3-6-10-13/h1,3,5-6,9-10H,4,7-8,11-12H2,(H2,17,18,19,20)','InChIKey=KQKKQGNVZUOBBB-UHFFFAOYSA-N','C#CC1(NC(=S)NC(=O)c2ccccc2)CCCCC1',NULL),
	(137660,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2N3O2',400.2634,NULL,'EF657879863E28F4-FICuS-01-66','EF657879863E28F4-FICTS-01-45','EF657879863E28F4-uuuuu-01-15','InChI=1S/C20H15Cl2N3O2/c21-15-8-14(19(26)17(22)9-15)12-24-18-6-2-1-5-16(18)20(27)25-11-13-4-3-7-23-10-13/h1-10,12,26H,11H2,(H,25,27)','InChIKey=ATFXVYYZRSDIDJ-UHFFFAOYSA-N','O=C(NCc1cccnc1)c1ccccc1/N=C/c1cc(Cl)cc(Cl)c1O',NULL),
	(137661,1,0,NULL,'Consistent with Molecular Formula','C27H26Cl2NO2P',498.3877,NULL,'74846C9494A4A2DC-FICuS-01-60','74846C9494A4A2DC-FICTS-01-3F','74846C9494A4A2DC-uuuuu-01-0F','InChI=1S/C27H26Cl2NO2P/c1-2-27(16-10-5-11-17-27)30-26(23-18-20(28)19-24(29)25(23)31)33(32,21-12-6-3-7-13-21)22-14-8-4-9-15-22/h1,3-4,6-9,12-15,18-19,26,30-31H,5,10-11,16-17H2','InChIKey=WQAPWRHURZVELW-UHFFFAOYSA-N','C#CC1(NC(c2cc(Cl)cc(Cl)c2O)P(=O)(c2ccccc2)c2ccccc2)CCCCC1','1'),
	(137662,0,1,NULL,'Consistent with Molecular Formula','C13H17N5S',275.3708,NULL,'42B2504E046987DA-FICuS-01-46','42B2504E046987DA-FICTS-01-25','42B2504E046987DA-uuuuu-01-F5','InChI=1S/C13H17N5S/c1-15-13(19)17-16-10-11-4-6-12(7-5-11)18(2)9-3-8-14/h4-7,10H,3,9H2,1-2H3,(H2,15,17,19)','InChIKey=YLEBEIPGSXWOJL-UHFFFAOYSA-N','CNC(=S)N/N=C/c1ccc(N(C)CCC#N)cc1','1'),
	(137663,1,0,NULL,'Consistent with Molecular Formula','C24H22NO3P',403.4165,NULL,'5456C1E48214516C-FICuS-01-36','5456C1E48214516C-FICTS-01-15','5456C1E48214516C-uuuuu-01-E5','InChI=1S/C24H22NO3P/c1-27-20-16-14-19(15-17-20)25-24(23-13-8-18-28-23)29(26,21-9-4-2-5-10-21)22-11-6-3-7-12-22/h2-18,24-25H,1H3','InChIKey=UXEZVBCVSICRIX-UHFFFAOYSA-N','COc1ccc(NC(c2ccco2)P(=O)(c2ccccc2)c2ccccc2)cc1','1'),
	(137664,0,2,NULL,'Consistent with Molecular Formula','C17H17FN2O3',316.3313,NULL,'F7261C4934B39CDB-FICuS-01-6B','F7261C4934B39CDB-FICTS-01-4A','C819F21498652A0F-uuuuu-01-FD','InChI=1S/C17H17FN2O3/c1-21-15-8-13(9-16(22-2)17(15)23-3)11-20-19-10-12-4-6-14(18)7-5-12/h4-11H,1-3H3/b19-10+,20-11?','InChIKey=GEMCABCPXHKJIM-CYAODOIKSA-N','COc1cc(/C=N/N=C/c2ccc(F)cc2)cc(OC)c1OC','1'),
	(137665,1,0,NULL,'Consistent with Molecular Formula','C28H28NO3P',457.5079,NULL,'FB0203CC661AEE3C-FICuS-01-78','FB0203CC661AEE3C-FICTS-01-57','FB0203CC661AEE3C-uuuuu-01-27','InChI=1S/C28H28NO3P/c1-3-32-27-17-11-10-16-26(27)29-28(22-18-20-23(31-2)21-19-22)33(30,24-12-6-4-7-13-24)25-14-8-5-9-15-25/h4-21,28-29H,3H2,1-2H3','InChIKey=MQPCULPBSNHQSD-UHFFFAOYSA-N','CCOc1ccccc1NC(c1ccc(OC)cc1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(137666,1,0,'18440-63-6','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'BA2ADC2CADA163AB-FICuS-01-9C','BA2ADC2CADA163AB-FICTS-01-7B','BA2ADC2CADA163AB-uuuuu-01-4B','InChI=1S/C11H12N2O/c14-11-9-5-2-1-4-8(9)10-12-6-3-7-13(10)11/h1-2,4-5,10,12H,3,6-7H2','InChIKey=DXGVYOBWYCCQDX-UHFFFAOYSA-N','O=C1c2ccccc2C2NCCCN12','1'),
	(137667,1,0,NULL,'Consistent with Molecular Formula','C26H22BrN2O4P',537.3486,NULL,'C203FDBE0B0F6A19-FICuS-01-79','C203FDBE0B0F6A19-FICTS-01-58','C203FDBE0B0F6A19-uuuuu-01-28','InChI=1S/C26H22BrN2O4P/c1-18-12-14-23(24(16-18)29(31)32)28-26(22-17-19(27)13-15-25(22)30)34(33,20-8-4-2-5-9-20)21-10-6-3-7-11-21/h2-17,26,28,30H,1H3','InChIKey=WRBAKNLILATWPU-UHFFFAOYSA-N','Cc1ccc(NC(c2cc(Br)ccc2O)P(=O)(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c1','1'),
	(137668,0,1,NULL,'Consistent with Molecular Formula','C12H17N3O3S',283.3446,NULL,'5B0C703DA649B890-FICuS-01-56','5B0C703DA649B890-FICTS-01-35','5B0C703DA649B890-uuuuu-01-05','InChI=1S/C12H17N3O3S/c1-13-12(19)15-14-7-8-5-6-9(16-2)11(18-4)10(8)17-3/h5-7H,1-4H3,(H2,13,15,19)','InChIKey=RFTYHLZLOBIITG-UHFFFAOYSA-N','CNC(=S)N/N=C/c1ccc(OC)c(OC)c1OC','1'),
	(137669,0,0,NULL,'Consistent with Molecular Formula','C31H21?BrCl2N6O4S2',756.4747,NULL,'98220C010EC14D2E-FICuS-01-48','98220C010EC14D2E-FICTS-01-27','98220C010EC14D2E-uuuuu-01-F7','InChI=1S/C31H20Cl2N6O4S2.BrH/c32-24-14-18(1-11-26(24)36-30-34-16-28(44-30)20-3-7-22(8-4-20)38(40)41)13-19-2-12-27(25(33)15-19)37-31-35-17-29(45-31)21-5-9-23(10-6-21)39(42)43;/h1-12,14-17H,13H2,(H,34,36)(H,35,37);1H','InChIKey=BEPJVYDDCWTSPP-UHFFFAOYSA-N','*.Br.O=[N+]([O-])c1ccc(-c2cnc(Nc3ccc(Cc4ccc(Nc5ncc(-c6ccc([N+](=O)[O-])cc6)s5)c(Cl)c4)cc3Cl)s2)cc1',NULL),
	(137670,0,0,NULL,'Consistent with Molecular Formula','C24H22Cl2N2O4',473.3548,NULL,'8B9772805C1FED4B-FICuS-01-70','8B9772805C1FED4B-FICTS-01-4F','8B9772805C1FED4B-uuuuu-01-1F','InChI=1S/C24H22Cl2N2O4/c1-31-21-8-7-15(11-22(21)32-2)9-10-27-24(30)18-5-3-4-6-20(18)28-14-16-12-17(25)13-19(26)23(16)29/h3-8,11-14,29H,9-10H2,1-2H3,(H,27,30)','InChIKey=DNPRWWLTQVSJRB-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2ccccc2/N=C/c2cc(Cl)cc(Cl)c2O)cc1OC',NULL),
	(137671,0,1,NULL,'Consistent with Molecular Formula','C18H23N3',281.3998,NULL,'AD5C2162985DE7FD-FICuS-01-7F','AD5C2162985DE7FD-FICTS-01-5E','AD5C2162985DE7FD-uuuuu-01-2E','InChI=1S/C18H23N3/c1-12-13(2)15(4)18(16(5)14(12)3)11-21-20-10-17-6-8-19-9-7-17/h6-10,21H,11H2,1-5H3','InChIKey=RHMQPAZPWDXCKO-UHFFFAOYSA-N','Cc1c(C)c(C)c(CN/N=C/c2ccncc2)c(C)c1C','1'),
	(137672,0,2,NULL,'Consistent with Molecular Formula','C19H23N3O3',341.409,NULL,'96CB30D8B9844904-FICuS-01-52','96CB30D8B9844904-FICTS-01-31','660AE402007A6892-uuuuu-01-DF','InChI=1S/C19H23N3O3/c1-22(2)16-8-6-14(7-9-16)12-20-21-13-15-10-17(23-3)19(25-5)18(11-15)24-4/h6-13H,1-5H3/b20-12+,21-13?','InChIKey=PBGDGLSZMSSPQA-SERSATILSA-N','COc1cc(/C=N/N=C/c2ccc(N(C)C)cc2)cc(OC)c1OC','1'),
	(137673,3,0,NULL,'Consistent with Molecular Formula','C14H16N4OS',288.3666,NULL,'21036DB88329FCDE-FICuS-01-69','21036DB88329FCDE-FICTS-01-48','21036DB88329FCDE-uuuuu-01-18','InChI=1S/C14H16N4OS/c19-13(11-2-1-5-15-8-11)17-18-14(20)16-12-7-9-3-4-10(12)6-9/h1-5,8-10,12H,6-7H2,(H,17,19)(H2,16,18,20)','InChIKey=ASJKZPIBOOENIN-UHFFFAOYSA-N','O=C(NNC(=S)NC1CC2C=CC1C2)c1cccnc1','1'),
	(137674,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4S',342.3686,NULL,'CFB8E2E710875ABD-FICuS-01-89','CFB8E2E710875ABD-FICTS-01-68','CFB8E2E710875ABD-uuuuu-01-38','InChI=1S/C17H14N2O4S/c20-15(9-4-3-5-10(8-9)19(22)23)14-16(21)13-11-6-1-2-7-12(11)24-17(13)18-14/h3-5,8,18,21H,1-2,6-7H2','InChIKey=XKOFSYQAXKOYOS-UHFFFAOYSA-N','O=C(c1cccc([N+](=O)[O-])c1)c1[nH]c2sc3c(c2c1O)CCCC3',NULL),
	(137675,0,0,'59646-36-5','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'F30F79FE74CAEA7C-FICuS-01-A0','F30F79FE74CAEA7C-FICTS-01-7F','F30F79FE74CAEA7C-uuuuu-01-4F','InChI=1S/C16H16N2O2/c1-11-5-3-7-13(9-11)15(19)17-18-16(20)14-8-4-6-12(2)10-14/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=GYFCOKOXDQWIOA-UHFFFAOYSA-N','Cc1cccc(C(=O)NNC(=O)c2cccc(C)c2)c1',NULL),
	(137676,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'6311BA3F6B1F3D5C-FICuS-01-6C','6311BA3F6B1F3D5C-FICTS-01-4B','6311BA3F6B1F3D5C-uuuuu-01-1B','InChI=1S/C18H20N2O5/c1-11-6-5-7-12(8-11)17(21)19-20-18(22)13-9-14(23-2)16(25-4)15(10-13)24-3/h5-10H,1-4H3,(H,19,21)(H,20,22)','InChIKey=LQAMRWNQHWHRBR-UHFFFAOYSA-N','COc1cc(C(=O)NNC(=O)c2cccc(C)c2)cc(OC)c1OC',NULL),
	(137677,0,0,NULL,'Consistent with Molecular Formula','C14H15F3N2',268.2811,NULL,'DE49C1DFBC31429C-FICuS-01-86','DE49C1DFBC31429C-FICTS-01-65','DE49C1DFBC31429C-uuuuu-01-35','InChI=1S/C14H15F3N2/c15-14(16,17)11-5-4-6-12(9-11)19-13(10-18)7-2-1-3-8-13/h4-6,9,19H,1-3,7-8H2','InChIKey=LLCDSKSMRRGJQW-UHFFFAOYSA-N','N#CC1(Nc2cccc(C(F)(F)F)c2)CCCCC1',NULL),
	(137678,3,0,'36848-01-8','Consistent with Molecular Formula','C19H26N2O5',362.4248,NULL,'319EC70453A1EAD5-FICuS-01-60','319EC70453A1EAD5-FICTS-01-3F','319EC70453A1EAD5-uuuuu-01-0F','InChI=1S/C19H26N2O5/c1-24-17-7-4-5-14-15(13-21(22)23)16-6-2-3-8-19(16,26-18(14)17)20-9-11-25-12-10-20/h4-5,7,15-16H,2-3,6,8-13H2,1H3','InChIKey=WZXCWLCTYQZXIV-UHFFFAOYSA-N','COc1cccc2c1OC1(N3CCOCC3)CCCCC1C2C[N+](=O)[O-]','1'),
	(137679,0,0,'2349-67-9','Consistent with Molecular Formula','C2H3N3S2',133.1858,'Usaf pd-25\n2-Thiol-5-amino-1,3,4-thiadiazole\n2-Amino-1,3,4-thiadiazole-5-thiol\n5-Amino-1,3,4-thiadiazole-2-thiol\n5-Amino-1,3,4-thiadiazoline-2-thione\n2-Mercapto-5-amino-1,3,4-thiadiazole\n5-Amino-2-mercapto-1,3,4-thiadiazole\n2-Amino-5-mercapto-1,3,4-thiadiazole\n2-Amino-.delta.(2)-1,3,4-thiadiazoline-5-thione\nWLN: T5NN DSJ CZ ESH\n1,3,4-Thiadiazole-2(3H)-thione, 5-amino-\n1,3,4-Thiadiazole-2-thiol, 5-amino-','38F3A3497F86472F-FICuS-01-5A','38F3A3497F86472F-FICTS-01-39','38F3A3497F86472F-uuuuu-01-09','InChI=1S/C2H3N3S2/c3-1-4-5-2(6)7-1/h(H2,3,4)(H,5,6)','InChIKey=GDGIVSREGUOIJZ-UHFFFAOYSA-N','Nc1nnc(S)s1',NULL),
	(137680,2,0,NULL,'Consistent with Molecular Formula','C18H17Br2NO6',503.1434,NULL,'B749A14F9A5E7B4D-FICuS-01-7E','B749A14F9A5E7B4D-FICTS-01-5D','B749A14F9A5E7B4D-uuuuu-01-2D','InChI=1S/C18H17Br2NO6/c1-25-13-8-10(9-14(26-2)18(13)27-3)15(19)16(20)17(22)11-6-4-5-7-12(11)21(23)24/h4-9,15-16H,1-3H3','InChIKey=YORKZNKZVMOYNA-UHFFFAOYSA-N','COc1cc(C(Br)C(Br)C(=O)c2ccccc2[N+](=O)[O-])cc(OC)c1OC','1'),
	(137681,1,0,NULL,'Consistent with Molecular Formula','C20H22N2',290.4072,NULL,'CBBF2D067B17A640-FICuS-01-6C','CBBF2D067B17A640-FICTS-01-4B','CBBF2D067B17A640-uuuuu-01-1B','InChI=1S/C20H22N2/c21-16-20(13-7-8-14-20)22-19(18-11-5-2-6-12-18)15-17-9-3-1-4-10-17/h1-6,9-12,19,22H,7-8,13-15H2','InChIKey=TUWNLCIPDGATAK-UHFFFAOYSA-N','N#CC1(NC(Cc2ccccc2)c2ccccc2)CCCC1','1'),
	(137682,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2S2',368.4676,NULL,'3BBCD7CC6B78C600-FICuS-01-82','3BBCD7CC6B78C600-FICTS-01-61','3BBCD7CC6B78C600-uuuuu-01-31','InChI=1S/C19H16N2O2S2/c1-12-15(10-20)19(21-11-14-5-4-8-24-14)25-18(12)13-6-7-16(22-2)17(9-13)23-3/h4-9,11H,1-3H3','InChIKey=UBAXBQHDFYXWJO-UHFFFAOYSA-N','COc1ccc(-c2sc(/N=C/c3cccs3)c(C#N)c2C)cc1OC',NULL),
	(137683,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O10',506.4682,NULL,'BDA5F7AC1141009B-FICuS-01-66','BDA5F7AC1141009B-FICTS-01-45','BDA5F7AC1141009B-uuuuu-01-15','InChI=1S/C22H26N4O10/c1-31-13-7-11(8-14(32-2)17(13)35-5)19(27)23-25-21(29)22(30)26-24-20(28)12-9-15(33-3)18(36-6)16(10-12)34-4/h7-10H,1-6H3,(H,23,27)(H,24,28)(H,25,29)(H,26,30)','InChIKey=RZLJSLSZAOXSDD-UHFFFAOYSA-N','COc1cc(C(=O)NNC(=O)C(=O)NNC(=O)c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC',NULL),
	(137684,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2NO3',322.147,NULL,'0B2A7778EFB64B31-FICuS-01-66','0B2A7778EFB64B31-FICTS-01-45','0B2A7778EFB64B31-uuuuu-01-15','InChI=1S/C15H9Cl2NO3/c16-12-7-5-10(9-13(12)17)6-8-15(19)11-3-1-2-4-14(11)18(20)21/h1-9H','InChIKey=HPPIWTKQJMZDFB-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)c1ccccc1[N+](=O)[O-]','1'),
	(137685,0,0,'4402-14-6','Consistent with Molecular Formula','C16H12N6O8',416.3062,NULL,'D278A437691BE97A-FICuS-01-63','D278A437691BE97A-FICTS-01-42','D278A437691BE97A-uuuuu-01-12','InChI=1S/C16H12N6O8/c23-13(9-3-1-5-11(7-9)21(27)28)17-19-15(25)16(26)20-18-14(24)10-4-2-6-12(8-10)22(29)30/h1-8H,(H,17,23)(H,18,24)(H,19,25)(H,20,26)','InChIKey=XYWQMWPEMIAQEX-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc([N+](=O)[O-])c1)C(=O)NNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(137686,0,1,NULL,'Consistent with Molecular Formula','C13H9NO3S',259.279,NULL,'9A2CE4A20BA06039-FICuS-01-57','9A2CE4A20BA06039-FICTS-01-36','9A2CE4A20BA06039-uuuuu-01-06','InChI=1S/C13H9NO3S/c15-13(8-7-10-4-3-9-18-10)11-5-1-2-6-12(11)14(16)17/h1-9H','InChIKey=HYLJONDFUAQNMX-UHFFFAOYSA-N','O=C(/C=C/c1cccs1)c1ccccc1[N+](=O)[O-]','1'),
	(137687,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N4O4',395.2012,NULL,'311888837329D667-FICuS-01-2B','311888837329D667-FICTS-01-0A','311888837329D667-uuuuu-01-DA','InChI=1S/C16H12Cl2N4O4/c17-11-5-1-9(2-6-11)13(23)19-21-15(25)16(26)22-20-14(24)10-3-7-12(18)8-4-10/h1-8H,(H,19,23)(H,20,24)(H,21,25)(H,22,26)','InChIKey=SBWDJHGBQRGWFA-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc(Cl)cc1)C(=O)NNC(=O)c1ccc(Cl)cc1',NULL),
	(137688,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'C7EF7D705CB88610-FICuS-01-6F','C7EF7D705CB88610-FICTS-01-4E','C7EF7D705CB88610-uuuuu-01-1E','InChI=1S/C18H17N3O2/c1-21(12-2-11-19)17-9-3-14(4-10-17)13-20-16-7-5-15(6-8-16)18(22)23/h3-10,13H,2,12H2,1H3,(H,22,23)','InChIKey=JRJOWNWUIMPDHV-UHFFFAOYSA-N','CN(CCC#N)c1ccc(/C=N/c2ccc(C(=O)O)cc2)cc1',NULL),
	(137689,0,0,'42191-47-9','Consistent with Molecular Formula','C8H9N3O3',195.1774,NULL,'AC2713EC17BFB080-FICuS-01-6A','E14E57DF3A5EDEA9-FICTS-01-7C','AC2713EC17BFB080-uuuuu-01-19','InChI=1S/C8H9N3O3/c9-8(10-12)5-6-1-3-7(4-2-6)11(13)14/h1-4,12H,5H2,(H2,9,10)','InChIKey=AXZQCCJPIUSSSZ-UHFFFAOYSA-N','N=C(Cc1ccc([N+](=O)[O-])cc1)NO',NULL),
	(137690,2,0,'92425-20-2','Consistent with Molecular Formula','C15H10Br2ClNO3',447.5099,NULL,'0694D005F8F03B6D-FICuS-01-56','0694D005F8F03B6D-FICTS-01-35','0694D005F8F03B6D-uuuuu-01-05','InChI=1S/C15H10Br2ClNO3/c16-13(9-5-1-3-7-11(9)18)14(17)15(20)10-6-2-4-8-12(10)19(21)22/h1-8,13-14H','InChIKey=WFMPBHSYBWGRIW-UHFFFAOYSA-N','O=C(c1ccccc1[N+](=O)[O-])C(Br)C(Br)c1ccccc1Cl','1'),
	(137691,0,0,'18015-03-7','Consistent with Molecular Formula','C12H9NO2S',231.2686,NULL,'5B98D13C9AA8C1E8-FICuS-01-7E','5B98D13C9AA8C1E8-FICTS-01-5D','5B98D13C9AA8C1E8-uuuuu-01-2D','InChI=1S/C12H9NO2S/c14-12(15)9-3-5-10(6-4-9)13-8-11-2-1-7-16-11/h1-8H,(H,14,15)','InChIKey=NFKOTVHQEVUACX-UHFFFAOYSA-N','O=C(O)c1ccc(/N=C/c2cccs2)cc1',NULL),
	(137692,0,0,'1082-85-5','Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'727BED01B5A30247-FICuS-01-4B','727BED01B5A30247-FICTS-01-2A','727BED01B5A30247-uuuuu-01-FA','InChI=1S/C12H9NO3/c1-8(14)9-2-4-10(5-3-9)13-11(15)6-7-12(13)16/h2-7H,1H3','InChIKey=ISGBKWSEHGAUNF-UHFFFAOYSA-N','CC(=O)c1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(137693,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O5',364.7847,NULL,'D003E1159010ADCE-FICuS-01-51','D003E1159010ADCE-FICTS-01-30','D003E1159010ADCE-uuuuu-01-00','InChI=1S/C17H17ClN2O5/c1-23-13-8-11(9-14(24-2)15(13)25-3)17(22)20-19-16(21)10-4-6-12(18)7-5-10/h4-9H,1-3H3,(H,19,21)(H,20,22)','InChIKey=YBLRHBAFJNOOGX-UHFFFAOYSA-N','COc1cc(C(=O)NNC(=O)c2ccc(Cl)cc2)cc(OC)c1OC',NULL),
	(137694,2,0,NULL,'Consistent with Molecular Formula','C19H13Br2NO3',463.1246,NULL,'B3CD693DD3F33CD7-FICuS-01-8A','B3CD693DD3F33CD7-FICTS-01-69','B3CD693DD3F33CD7-uuuuu-01-39','InChI=1S/C19H13Br2NO3/c20-17(14-10-5-7-12-6-1-2-8-13(12)14)18(21)19(23)15-9-3-4-11-16(15)22(24)25/h1-11,17-18H','InChIKey=UPFAPNLSSNVWJP-UHFFFAOYSA-N','O=C(c1ccccc1[N+](=O)[O-])C(Br)C(Br)c1cccc2ccccc12','1'),
	(137695,0,1,NULL,'Consistent with Molecular Formula','C19H13NO3',303.3166,NULL,'A64BA75C59850ABC-FICuS-01-75','A64BA75C59850ABC-FICTS-01-54','A64BA75C59850ABC-uuuuu-01-24','InChI=1S/C19H13NO3/c21-19(17-10-3-4-11-18(17)20(22)23)13-12-15-8-5-7-14-6-1-2-9-16(14)15/h1-13H','InChIKey=KABYOOQYKVUWOU-UHFFFAOYSA-N','O=C(/C=C/c1cccc2ccccc12)c1ccccc1[N+](=O)[O-]','1'),
	(137696,0,0,NULL,'Consistent with Molecular Formula','C27H22N2O2S',438.543,NULL,'7FC8392B06BEAAB7-FICuS-01-87','7FC8392B06BEAAB7-FICTS-01-66','7FC8392B06BEAAB7-uuuuu-01-36','InChI=1S/C27H22N2O2S/c1-18-23(16-28)27(32-26(18)22-13-14-24(30-2)25(15-22)31-3)29-17-19-9-11-21(12-10-19)20-7-5-4-6-8-20/h4-15,17H,1-3H3','InChIKey=DPVYRXNZNFJFRP-UHFFFAOYSA-N','COc1ccc(-c2sc(/N=C/c3ccc(-c4ccccc4)cc3)c(C#N)c2C)cc1OC',NULL),
	(137697,0,1,'92426-60-3','Consistent with Molecular Formula','C15H10ClNO3',287.7019,NULL,'A151549B20B71230-FICuS-01-24','A151549B20B71230-FICTS-01-03','A151549B20B71230-uuuuu-01-D3','InChI=1S/C15H10ClNO3/c16-13-7-3-1-5-11(13)9-10-15(18)12-6-2-4-8-14(12)17(19)20/h1-10H','InChIKey=PACIUMKGBFMUIQ-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1Cl)c1ccccc1[N+](=O)[O-]','1'),
	(137698,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'205AD932285158B2-FICuS-01-32','205AD932285158B2-FICTS-01-11','205AD932285158B2-uuuuu-01-E1','InChI=1S/C10H14N2O2S/c1-14-9-5-3-2-4-8(9)12-10(15)11-6-7-13/h2-5,13H,6-7H2,1H3,(H2,11,12,15)','InChIKey=KDFKTNVNNJRZSD-UHFFFAOYSA-N','COc1ccccc1NC(=S)NCCO',NULL),
	(137699,0,0,NULL,'Consistent with Molecular Formula','C29H26N2S2',466.6578,NULL,'F08696E2C705A9C0-FICuS-01-5D','F08696E2C705A9C0-FICTS-01-3C','F08696E2C705A9C0-uuuuu-01-0C','InChI=1S/C29H26N2S2/c32-29-31(28(25-17-9-3-10-18-25)26-19-11-4-12-20-26)21-30(22-33-29)27(23-13-5-1-6-14-23)24-15-7-2-8-16-24/h1-20,27-28H,21-22H2','InChIKey=ZSDHLCFBFGFLGL-UHFFFAOYSA-N','S=C1SCN(C(c2ccccc2)c2ccccc2)CN1C(c1ccccc1)c1ccccc1',NULL),
	(137700,2,0,NULL,'Consistent with Molecular Formula','C15H9Br2Cl2NO3',481.955,NULL,'C1502BCA4BC0C40E-FICuS-01-6D','C1502BCA4BC0C40E-FICTS-01-4C','C1502BCA4BC0C40E-uuuuu-01-1C','InChI=1S/C15H9Br2Cl2NO3/c16-13(8-5-6-10(18)11(19)7-8)14(17)15(21)9-3-1-2-4-12(9)20(22)23/h1-7,13-14H','InChIKey=WRNZXLQWFIZGCV-UHFFFAOYSA-N','O=C(c1ccccc1[N+](=O)[O-])C(Br)C(Br)c1ccc(Cl)c(Cl)c1','1'),
	(137701,0,0,'2382-96-9','Consistent with Molecular Formula','C7H5NOS',151.1826,'Benzoxazolinethione\n2-Mercaptobenzoxazole\n2-Benzoxazolinethione\nBenzoxazole, 2-mercapto-\n2-Mercapto-1,3-benzoxazole\n2(3H)-Benzoxazolethione\n2-Benzoxazolethiol','5810E6A9352D7FA1-FICuS-01-57','3B2CEA05627E646D-FICTS-01-43','5810E6A9352D7FA1-uuuuu-01-06','InChI=1S/C7H5NOS/c10-7-8-5-3-1-2-4-6(5)9-7/h1-4H,(H,8,10)','InChIKey=FLFWJIBUZQARMD-UHFFFAOYSA-N','S=c1[nH]c2ccccc2o1',NULL),
	(137702,0,0,NULL,'Consistent with Molecular Formula','C26H18F6N4O2S4',660.6842,NULL,'ECD3ED067B913807-FICuS-01-6A','ECD3ED067B913807-FICTS-01-49','ECD3ED067B913807-uuuuu-01-19','InChI=1S/C26H18F6N4O2S4/c1-11(37)20-18(35-23(39)33-15-7-3-5-13(9-15)25(27,28)29)17-19(21(12(2)38)42-22(17)41-20)36-24(40)34-16-8-4-6-14(10-16)26(30,31)32/h3-10H,1-2H3,(H2,33,35,39)(H2,34,36,40)','InChIKey=CHDRVNAPPLDXAV-UHFFFAOYSA-N','CC(=O)c1sc2sc(C(C)=O)c(NC(=S)Nc3cccc(C(F)(F)F)c3)c2c1NC(=S)Nc1cccc(C(F)(F)F)c1',NULL),
	(137703,1,0,NULL,'Consistent with Molecular Formula','C23H28ClNO4S',449.9915,NULL,'35965152EF3BF389-FICuS-01-55','35965152EF3BF389-FICTS-01-34','CF853E2A986C5F67-uuuuu-01-29','InChI=1S/C21H26ClNS.C2H2O4/c1-20(2)18-12-11-17(22)15-19(18)21(24-20,13-8-14-23(3)4)16-9-6-5-7-10-16;3-1(4)2(5)6/h5-7,9-12,15H,8,13-14H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=WJEPTKYXEYLUHQ-UHFFFAOYSA-N','CN(C)CCCC1(c2ccccc2)SC(C)(C)c2ccc(Cl)cc21.O=C(O)C(=O)O','1'),
	(137704,0,0,NULL,'Consistent with Molecular Formula','C12H16F2N2O4',290.2662,NULL,'F17EB61ADB9E536F-FICuS-01-8C','A518F92D0925EC7B-FICTS-01-4B','F17EB61ADB9E536F-uuuuu-01-3B','InChI=1S/C12H16F2N2O4/c1-19-5-3-15-9-7(13)12(18)10(8(14)11(9)17)16-4-6-20-2/h15-16H,3-6H2,1-2H3','InChIKey=IELFFLBTRMTHOU-UHFFFAOYSA-N','COCCNC1=C(F)C(=O)C(NCCOC)=C(F)C1=O',NULL),
	(137705,0,0,'10605-02-4','Consistent with Molecular Formula','C21H22ClNO4',387.8621,'Palmatine chloride','4E0727C551A32915-FICuS-01-33','4E0727C551A32915-FICTS-01-12','6C72746FCD3103B3-uuuuu-01-02','InChI=1S/C21H22NO4.ClH/c1-23-18-6-5-13-9-17-15-11-20(25-3)19(24-2)10-14(15)7-8-22(17)12-16(13)21(18)26-4;/h5-6,9-12H,7-8H2,1-4H3;1H/q+1;/p-1','InChIKey=RLQYRXCUPVKSAW-UHFFFAOYSA-M','COc1cc2c(cc1OC)-c1cc3ccc(OC)c(OC)c3c[n+]1CC2.[Cl-]',NULL),
	(137706,0,0,'1916-10-5','Consistent with Molecular Formula','C20H20ClNO4',373.8353,'Columbamine chloride','2D316694CDB8C0FE-FICuS-01-79','2D316694CDB8C0FE-FICTS-01-58','0F44353E512AEA58-uuuuu-01-00','InChI=1S/C20H19NO4.ClH/c1-23-18-5-4-12-8-16-14-10-17(22)19(24-2)9-13(14)6-7-21(16)11-15(12)20(18)25-3;/h4-5,8-11H,6-7H2,1-3H3;1H','InChIKey=KDUDGYVKQSKHQG-UHFFFAOYSA-N','COc1cc2c(cc1O)-c1cc3ccc(OC)c(OC)c3c[n+]1CC2.[Cl-]',NULL),
	(137707,0,0,'35558-46-4','Consistent with Molecular Formula','C40H38?ClN2O8',710.2018,'Bisjatrochizine chloride','C5AEF297929B1100-FICuS-01-55','C5AEF297929B1100-FICTS-01-34','C5AEF297929B1100-uuuuu-01-04','InChI=1S/C40H36N2O8.ClH/c1-45-31-9-7-21-15-29-25-17-33(47-3)37(43)35(23(25)11-13-41(29)19-27(21)39(31)49-5)36-24-12-14-42-20-28-22(8-10-32(46-2)40(28)50-6)16-30(42)26(24)18-34(48-4)38(36)44;/h7-10,15-20H,11-14H2,1-6H3;1H/p+1','InChIKey=PMDJQCRONHHGNI-UHFFFAOYSA-O','*.COc1cc2c(c(-c3c(O)c(OC)cc4c3CC[n+]3cc5c(OC)c(OC)ccc5cc3-4)c1O)CC[n+]1cc3c(OC)c(OC)ccc3cc1-2.[Cl-]',NULL),
	(137708,0,0,'6681-15-8','Consistent with Molecular Formula','C20H20ClNO4',373.8353,'Jatrochizine chloride\nJatorrhizine, chloride','A3CE75DE7D220058-FICuS-01-64','A3CE75DE7D220058-FICTS-01-43','81BB2674E1B02AFE-uuuuu-01-1C','InChI=1S/C20H19NO4.ClH/c1-23-18-5-4-12-8-16-14-10-19(24-2)17(22)9-13(14)6-7-21(16)11-15(12)20(18)25-3;/h4-5,8-11H,6-7H2,1-3H3;1H','InChIKey=JKMUUZMCSNHBAX-UHFFFAOYSA-N','COc1cc2c(cc1O)CC[n+]1cc3c(OC)c(OC)ccc3cc1-2.[Cl-]',NULL),
	(137709,1,0,'2506-20-9','Consistent with Molecular Formula','C21H26ClNO4',391.8937,'Tetrahydropalmaline chloride\nBerbine, 2,3,9,10-tetramethoxy-, hydrochloride\n6H-Dibenzo[a,g]quinolizine, 5,8,13,13a-tetrahydro-2,3,9,10-tetramethoxy-, hydrochloride','64C4CC2B3E729595-FICuS-01-5F','64C4CC2B3E729595-FICTS-01-3E','64386BCE01FF4CDB-uuuuu-01-35','InChI=1S/C21H25NO4.ClH/c1-23-18-6-5-13-9-17-15-11-20(25-3)19(24-2)10-14(15)7-8-22(17)12-16(13)21(18)26-4;/h5-6,10-11,17H,7-9,12H2,1-4H3;1H','InChIKey=MGSZZQQRTPWMEI-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3ccc(OC)c(OC)c3CN1CC2.Cl','1'),
	(137710,2,0,NULL,'Consistent with Molecular Formula','C13H26ClN7O5',395.8453,NULL,'53E2954B61D80FEC-FICuS-01-6B','53E2954B61D80FEC-FICTS-01-4A','531E32AE5E55D6A2-uuuuu-01-10','InChI=1S/C13H25N7O5.ClH/c1-7(22)19-9(6-21)12(25)18-5-10(23)20-8(11(14)24)3-2-4-17-13(15)16;/h8-9,21H,2-6H2,1H3,(H2,14,24)(H,18,25)(H,19,22)(H,20,23)(H4,15,16,17);1H','InChIKey=IFCCJVVEHHCZEC-UHFFFAOYSA-N','CC(=O)NC(CO)C(=O)NCC(=O)NC(CCCNC(=N)N)C(N)=O.Cl','1'),
	(137711,2,0,NULL,'Consistent with Molecular Formula','C11H24?ClN7O4',353.8081,NULL,'8CF2CED74FE286F0-FICuS-01-92','8CF2CED74FE286F0-FICTS-01-71','8CF2CED74FE286F0-uuuuu-01-41','InChI=1S/C11H23N7O4.ClH/c12-6(5-19)10(22)17-4-8(20)18-7(9(13)21)2-1-3-16-11(14)15;/h6-7,19H,1-5,12H2,(H2,13,21)(H,17,22)(H,18,20)(H4,14,15,16);1H','InChIKey=CZYYUGOVANHHRY-UHFFFAOYSA-N','*.Cl.N=C(N)NCCCC(NC(=O)CNC(=O)C(N)CO)C(N)=O','1'),
	(137712,0,0,'6854-84-8','Consistent with Molecular Formula','C4H10N4O2S2',210.2686,NULL,'216FD89BD187DC0C-FICuS-01-7B','216FD89BD187DC0C-FICTS-01-5A','216FD89BD187DC0C-uuuuu-01-2A','InChI=1S/C4H10N4O2S2/c5-7-3(9)1-11-12-2-4(10)8-6/h1-2,5-6H2,(H,7,9)(H,8,10)','InChIKey=NJNJIZMEMBXNJM-UHFFFAOYSA-N','NNC(=O)CSSCC(=O)NN',NULL),
	(137713,0,0,'25286-76-4','Consistent with Molecular Formula','C6H10N2O2S2',206.2772,NULL,'61F38A3ABD2EA140-FICuS-01-67','61F38A3ABD2EA140-FICTS-01-46','61F38A3ABD2EA140-uuuuu-01-16','InChI=1S/C6H10N2O2S2/c9-5-3-11-12-4-6(10)8-2-1-7-5/h1-4H2,(H,7,9)(H,8,10)','InChIKey=ONKMKZLQXHADOR-UHFFFAOYSA-N','O=C1CSSCC(=O)NCCN1',NULL),
	(137714,0,0,'25286-76-4','Consistent with Molecular Formula','C6H10N2O2S2',206.2772,NULL,'61F38A3ABD2EA140-FICuS-01-67','61F38A3ABD2EA140-FICTS-01-46','61F38A3ABD2EA140-uuuuu-01-16','InChI=1S/C6H10N2O2S2/c9-5-3-11-12-4-6(10)8-2-1-7-5/h1-4H2,(H,7,9)(H,8,10)','InChIKey=ONKMKZLQXHADOR-UHFFFAOYSA-N','O=C1CSSCC(=O)NCCN1',NULL),
	(137715,0,0,'62-48-6','Consistent with Molecular Formula','C4H8N2O2S2',180.2394,NULL,'F6A92F416BAB3A45-FICuS-01-72','F6A92F416BAB3A45-FICTS-01-51','F6A92F416BAB3A45-uuuuu-01-21','InChI=1S/C4H8N2O2S2/c7-3(1-9)5-6-4(8)2-10/h9-10H,1-2H2,(H,5,7)(H,6,8)','InChIKey=SJMLATCMQNTURW-UHFFFAOYSA-N','O=C(CS)NNC(=O)CS',NULL),
	(137716,1,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'87887B077EE9C1BD-FICuS-01-7A','87887B077EE9C1BD-FICTS-01-59','87887B077EE9C1BD-uuuuu-01-29','InChI=1S/C12H17NO3/c1-9(15)13-12(7-8-14)10-3-5-11(16-2)6-4-10/h3-6,12,14H,7-8H2,1-2H3,(H,13,15)','InChIKey=VMOUXNFQXOJPMS-UHFFFAOYSA-N','COc1ccc(C(CCO)NC(C)=O)cc1','1'),
	(137717,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2O4S in C30H55MgN3O2.O4S','C30H52MgN3O6S',607.1223,NULL,'35651766DD887722-FICuS-01-38','35651766DD887722-FICTS-01-17','D6A22E23953948BF-uuuuu-01-0D','InChI=1S/3C10H16N.Mg.H2O4S.2H2O/c3*11-10-4-7-1-8(5-10)3-9(2-7)6-10;;1-5(2,3)4;;/h3*7-9,11H,1-6H2;;(H2,1,2,3,4);2*1H2/q3*-1;+2;;;/p-2','InChIKey=RFOKTOXKVLZNGQ-UHFFFAOYSA-L','O=S(=O)(O)O.[Mg+2].[NH-]C12CC3CC(CC(C3)C1)C2.[NH-]C12CC3CC(CC(C3)C1)C2.[NH-]C12CC3CC(CC(C3)C1)C2.[OH-].[OH-]',NULL),
	(137718,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Ca++ in C20H34CaN4O6','C20H32CaN4O6',464.576,NULL,'C5E4AD22C30A99EB-FICuS-01-81','C5E4AD22C30A99EB-FICTS-01-60','D6A22E23953948BF-uuuuu-01-0D','InChI=1S/2C10H16N.Ca.2NO3/c2*11-10-4-7-1-8(5-10)3-9(2-7)6-10;;2*2-1(3)4/h2*7-9,11H,1-6H2;;;/q2*-1;+2;2*-1','InChIKey=VCHMURQKTNZYSE-UHFFFAOYSA-N','O=[N+]([O-])[O-].O=[N+]([O-])[O-].[Ca+2].[NH-]C12CC3CC(CC(C3)C1)C2.[NH-]C12CC3CC(CC(C3)C1)C2',NULL),
	(137719,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H17N in C80H144Cr2N8O4.3O4S','C10H17?7NO4S',247.3086,NULL,'50D90162537298FC-FICuS-01-3D','50D90162537298FC-FICTS-01-1C','50D90162537298FC-uuuuu-01-EC','InChI=1S/C10H17N.H2O4S/c11-10-4-7-1-8(5-10)3-9(2-7)6-10;1-5(2,3)4/h7-9H,1-6,11H2;(H2,1,2,3,4)/p-2','InChIKey=PLRGINNCKYSSTP-UHFFFAOYSA-L','*.*.*.*.*.*.*.NC12CC3CC(CC(C3)C1)C2.O=S(=O)([O-])[O-]',NULL),
	(137720,8,2,NULL,'Consistent with Molecular Formula','C23H40O7',428.5648,NULL,'FAAED030730988E5-FICuS-01-68','FAAED030730988E5-FICTS-01-47','FAAED030730988E5-uuuuu-01-17','InChI=1S/C23H40O7/c1-13(10-9-11-14(2)23(26)29-8)20(24)16(4)22-17(5)21(25)15(3)18(30-22)12-19(27-6)28-7/h9-11,13,15-22,24-25H,12H2,1-8H3','InChIKey=IUPRBAQOWNNLEG-UHFFFAOYSA-N','COC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C1OC(CC(OC)OC)C(C)C(O)C1C','1'),
	(137721,1,0,'16784-00-2','Consistent with Molecular Formula','C14H11NO6',289.244,NULL,'058B649B514C874E-FICuS-01-50','058B649B514C874E-FICTS-01-2F','058B649B514C874E-uuuuu-01-FF','InChI=1S/C14H11NO6/c1-4-10(17)8-7(6(16)3-5(15)11(8)18)9-12(4)21-14(2,20)13(9)19/h3,17,20H,15H2,1-2H3','InChIKey=VRZHFALZJHYUPA-UHFFFAOYSA-N','Cc1c(O)c2c(c3c1OC(C)(O)C3=O)C(=O)C=C(N)C2=O','1'),
	(137722,1,0,'56558-44-2','Consistent with Molecular Formula','C20H29N',283.4558,NULL,'753ED04C6B5CCC53-FICuS-01-74','753ED04C6B5CCC53-FICTS-01-53','753ED04C6B5CCC53-uuuuu-01-23','InChI=1S/C20H29N/c1-15(21-14-16-5-3-2-4-6-16)10-20-11-17-7-18(12-20)9-19(8-17)13-20/h2-6,15,17-19,21H,7-14H2,1H3','InChIKey=DTMWDBKFHSFBDO-UHFFFAOYSA-N','CC(CC12CC3CC(CC(C3)C1)C2)NCc1ccccc1','1'),
	(137723,1,0,'56558-45-3','Consistent with Molecular Formula','C21H31NO',313.482,NULL,'53F6533303193221-FICuS-01-0E','53F6533303193221-FICTS-01-ED','53F6533303193221-uuuuu-01-BD','InChI=1S/C21H31NO/c1-15(22-14-16-3-5-20(23-2)6-4-16)10-21-11-17-7-18(12-21)9-19(8-17)13-21/h3-6,15,17-19,22H,7-14H2,1-2H3','InChIKey=UDCAYKQKLJOVKN-UHFFFAOYSA-N','COc1ccc(CNC(C)CC23CC4CC(CC(C4)C2)C3)cc1','1'),
	(137724,1,0,'56558-46-4','Consistent with Molecular Formula','C20H28ClN',317.9009,NULL,'93086CF111A9DEA0-FICuS-01-61','93086CF111A9DEA0-FICTS-01-40','93086CF111A9DEA0-uuuuu-01-10','InChI=1S/C20H28ClN/c1-14(22-13-15-2-4-19(21)5-3-15)9-20-10-16-6-17(11-20)8-18(7-16)12-20/h2-5,14,16-18,22H,6-13H2,1H3','InChIKey=ITZKJVPNNMAABR-UHFFFAOYSA-N','CC(CC12CC3CC(CC(C3)C1)C2)NCc1ccc(Cl)cc1','1'),
	(137725,0,0,'53413-92-6','Consistent with Molecular Formula','C14H9N3O3',267.2434,NULL,'0DDA66AE3A07BEB5-FICuS-01-8B','0DDA66AE3A07BEB5-FICTS-01-6A','0DDA66AE3A07BEB5-uuuuu-01-3A','InChI=1S/C14H9N3O3/c18-9-10-3-2-8-16(10)13-6-5-12-11(4-1-7-15-12)14(13)17(19)20/h1-9H','InChIKey=BLYVPWRAGOQIRC-UHFFFAOYSA-N','O=Cc1cccn1-c1ccc2ncccc2c1[N+](=O)[O-]',NULL),
	(137726,0,1,'53414-05-4','Consistent with Molecular Formula','C15H12N6O2S',340.3588,NULL,'325192A092D8DFCB-FICuS-01-64','325192A092D8DFCB-FICTS-01-43','325192A092D8DFCB-uuuuu-01-13','InChI=1S/C15H12N6O2S/c16-15(24)19-18-9-10-3-2-8-20(10)13-6-5-12-11(4-1-7-17-12)14(13)21(22)23/h1-9H,(H3,16,19,24)','InChIKey=HIPWQHMANBXGKV-UHFFFAOYSA-N','NC(=S)N/N=C/c1cccn1-c1ccc2ncccc2c1[N+](=O)[O-]','1'),
	(137727,0,0,'53414-02-1','Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'A27EC288BD4D4159-FICuS-01-6C','A27EC288BD4D4159-FICTS-01-4B','A27EC288BD4D4159-uuuuu-01-1B','InChI=1S/C20H14N2O2/c23-13-15-5-3-11-21(15)19-9-1-7-17-18(19)8-2-10-20(17)22-12-4-6-16(22)14-24/h1-14H','InChIKey=XRIGBINWSZCXKW-UHFFFAOYSA-N','O=Cc1cccn1-c1cccc2c(-n3cccc3C=O)cccc12',NULL),
	(137728,0,2,'53414-03-2','Consistent with Molecular Formula','C20H16N4O2',344.372,NULL,'A1A8DEB17CB0E36B-FICuS-01-8A','A1A8DEB17CB0E36B-FICTS-01-69','A1A8DEB17CB0E36B-uuuuu-01-39','InChI=1S/C20H16N4O2/c25-21-13-15-5-3-11-23(15)19-9-1-7-17-18(19)8-2-10-20(17)24-12-4-6-16(24)14-22-26/h1-14,25-26H','InChIKey=ZGEYNCIIGZQNCN-UHFFFAOYSA-N','O/N=C/c1cccn1-c1cccc2c(-n3cccc3/C=N/O)cccc12','1'),
	(137729,0,0,'53413-96-0','Consistent with Molecular Formula','C20H12N4',308.3416,NULL,'2DD640E0B88E4F03-FICuS-01-64','2DD640E0B88E4F03-FICTS-01-43','2DD640E0B88E4F03-uuuuu-01-13','InChI=1S/C20H12N4/c21-13-15-5-3-11-23(15)19-9-1-7-17-18(19)8-2-10-20(17)24-12-4-6-16(24)14-22/h1-12H','InChIKey=FXIHYHSWILJNFM-UHFFFAOYSA-N','N#Cc1cccn1-c1cccc2c(-n3cccc3C#N)cccc12',NULL),
	(137730,0,0,'7667-48-3','Consistent with Molecular Formula','C12H8N2O',196.208,NULL,'B56EC6106C9F869F-FICuS-01-78','5480CCC62B90DC02-FICTS-01-3C','B56EC6106C9F869F-uuuuu-01-27','InChI=1S/C12H8N2O/c15-11-7-13-10-6-5-8-3-1-2-4-9(8)12(10)14-11/h1-7H,(H,14,15)','InChIKey=LRSIAADTOWRQHP-UHFFFAOYSA-N','O=c1cnc2ccc3ccccc3c2[nH]1',NULL),
	(137731,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'FF8326282008D4F9-FICuS-01-51','6165BBFA3EEACB78-FICTS-01-75','FF8326282008D4F9-uuuuu-01-00','InChI=1S/C15H14N2O3/c1-2-20-15(19)13-14(18)17-12-10-6-4-3-5-9(10)7-8-11(12)16-13/h3-8,13,16H,2H2,1H3,(H,17,18)','InChIKey=OSJDJGWZGMDNBR-UHFFFAOYSA-N','CCOC(=O)C1Nc2ccc3ccccc3c2NC1=O','1'),
	(137732,0,0,'56722-04-4','Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'54BDA45C0631916E-FICuS-01-52','54BDA45C0631916E-FICTS-01-31','54BDA45C0631916E-uuuuu-01-01','InChI=1S/C15H16N2O3/c1-10(18)17-9-11-5-4-6-16(11)12-7-14(19-2)15(20-3)8-13(12)17/h4-8H,9H2,1-3H3','InChIKey=OJFWYQNUNXEBDE-UHFFFAOYSA-N','COc1cc2c(cc1OC)-n1cccc1CN2C(C)=O',NULL),
	(137733,0,0,'56722-03-3','Consistent with Molecular Formula','C15H14Cl2N2O3',341.1932,NULL,'5486E951B7794450-FICuS-01-38','5486E951B7794450-FICTS-01-17','5486E951B7794450-uuuuu-01-E7','InChI=1S/C15H14Cl2N2O3/c1-21-12-6-10-11(7-13(12)22-2)19(15(20)14(16)17)8-9-4-3-5-18(9)10/h3-7,14H,8H2,1-2H3','InChIKey=JYJCALZOPQEAPG-UHFFFAOYSA-N','COc1cc2c(cc1OC)-n1cccc1CN2C(=O)C(Cl)Cl',NULL),
	(137734,0,0,'56722-02-2','Consistent with Molecular Formula','C15H15ClN2O3',306.7481,NULL,'2C77092726F657C1-FICuS-01-40','2C77092726F657C1-FICTS-01-1F','2C77092726F657C1-uuuuu-01-EF','InChI=1S/C15H15ClN2O3/c1-20-13-6-11-12(7-14(13)21-2)18(15(19)8-16)9-10-4-3-5-17(10)11/h3-7H,8-9H2,1-2H3','InChIKey=SCSMZFPCEJFGAI-UHFFFAOYSA-N','COc1cc2c(cc1OC)-n1cccc1CN2C(=O)CCl',NULL),
	(137735,0,1,'56722-08-8','Consistent with Molecular Formula','C17H19N5O3S',373.4288,NULL,'82CBDCD0A092D031-FICuS-01-65','82CBDCD0A092D031-FICTS-01-44','82CBDCD0A092D031-uuuuu-01-14','InChI=1S/C17H19N5O3S/c1-10(23)21-9-12-5-4-11(8-19-20-17(18)26)22(12)14-7-16(25-3)15(24-2)6-13(14)21/h4-8H,9H2,1-3H3,(H3,18,20,26)','InChIKey=PGBMNWYSUVCIEC-UHFFFAOYSA-N','COc1cc2c(cc1OC)-n1c(/C=N/NC(N)=S)ccc1CN2C(C)=O','1'),
	(137736,0,1,'56722-06-6','Consistent with Molecular Formula','C21H21N3O5',395.414,NULL,'E568D1EE508E3A2D-FICuS-01-7A','E568D1EE508E3A2D-FICTS-01-59','3517B817D6AB7394-uuuuu-01-FC','InChI=1S/C21H21N3O5/c1-5-29-21(26)14(11-22)8-15-6-7-16-12-23(13(2)25)17-9-19(27-3)20(28-4)10-18(17)24(15)16/h6-10H,5,12H2,1-4H3/b14-8-','InChIKey=IUFPCAAVYVXFRS-ZSOIEALJSA-N','CCOC(=O)/C(C#N)=C\\c1ccc2n1-c1cc(OC)c(OC)cc1N(C(C)=O)C2','1'),
	(137737,0,1,NULL,'Consistent with Molecular Formula','C18H12N4O3',332.3178,NULL,'145CD8883B4F50D2-FICuS-01-5A','145CD8883B4F50D2-FICTS-01-39','145CD8883B4F50D2-uuuuu-01-09','InChI=1S/C18H12N4O3/c19-11-13(18(20)23)10-14-5-3-9-21(14)17-15-6-2-1-4-12(15)7-8-16(17)22(24)25/h1-10H,(H2,20,23)','InChIKey=NYUXVNQZUXMLBG-UHFFFAOYSA-N','N#C/C(=C\\c1cccn1-c1c([N+](=O)[O-])ccc2ccccc12)C(N)=O','1'),
	(137738,0,1,NULL,'Consistent with Molecular Formula','C17H15N5O2S',353.3978,NULL,'66685C1F104FA15B-FICuS-01-54','66685C1F104FA15B-FICTS-01-33','66685C1F104FA15B-uuuuu-01-03','InChI=1S/C17H15N5O2S/c18-17(25)20-19-10-13-5-3-9-21(13)11-15-14-6-2-1-4-12(14)7-8-16(15)22(23)24/h1-10H,11H2,(H3,18,20,25)','InChIKey=OVJBVLMGRDACQB-UHFFFAOYSA-N','NC(=S)N/N=C/c1cccn1Cc1c([N+](=O)[O-])ccc2ccccc12','1'),
	(137739,0,1,NULL,'Consistent with Molecular Formula','C21H17N3O4',375.383,NULL,'F7332CBAEB13153A-FICuS-01-67','F7332CBAEB13153A-FICTS-01-46','F7332CBAEB13153A-uuuuu-01-16','InChI=1S/C21H17N3O4/c1-2-28-21(25)16(13-22)12-17-7-5-11-23(17)14-19-18-8-4-3-6-15(18)9-10-20(19)24(26)27/h3-12H,2,14H2,1H3','InChIKey=SVCVMIWASRUTFJ-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1cccn1Cc1c([N+](=O)[O-])ccc2ccccc12','1'),
	(137740,0,1,NULL,'Consistent with Molecular Formula','C13H13N5O3',287.2774,NULL,'7604649E9304938A-FICuS-01-35','7604649E9304938A-FICTS-01-14','7604649E9304938A-uuuuu-01-E4','InChI=1S/C13H13N5O3/c14-13(19)16-15-8-11-5-3-7-17(11)9-10-4-1-2-6-12(10)18(20)21/h1-8H,9H2,(H3,14,16,19)','InChIKey=LAEQYWPSIMYSED-UHFFFAOYSA-N','NC(=O)N/N=C/c1cccn1Cc1ccccc1[N+](=O)[O-]','1'),
	(137741,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O4',325.3232,NULL,'EF8B1F692E02D99B-FICuS-01-83','EF8B1F692E02D99B-FICTS-01-62','EF8B1F692E02D99B-uuuuu-01-32','InChI=1S/C17H15N3O4/c1-2-24-17(21)14(11-18)10-15-7-5-9-19(15)12-13-6-3-4-8-16(13)20(22)23/h3-10H,2,12H2,1H3','InChIKey=FWTICJYAZSNXFJ-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1cccn1Cc1ccccc1[N+](=O)[O-]','1'),
	(137742,0,1,NULL,'Consistent with Molecular Formula','C15H12N4O3',296.2848,NULL,'ED95D49C3BEBF9C3-FICuS-01-A3','ED95D49C3BEBF9C3-FICTS-01-82','ED95D49C3BEBF9C3-uuuuu-01-52','InChI=1S/C15H12N4O3/c16-9-12(15(17)20)8-13-5-3-7-18(13)10-11-4-1-2-6-14(11)19(21)22/h1-8H,10H2,(H2,17,20)','InChIKey=ZOBJDYJKSNMLLY-UHFFFAOYSA-N','N#C/C(=C\\c1cccn1Cc1ccccc1[N+](=O)[O-])C(N)=O','1'),
	(137743,0,0,'53413-97-1','Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'0D816C36EFB6A1BE-FICuS-01-82','0D816C36EFB6A1BE-FICTS-01-61','0D816C36EFB6A1BE-uuuuu-01-31','InChI=1S/C20H14N2O4/c23-19(24)17-9-3-11-21(17)15-7-1-5-13-14(15)6-2-8-16(13)22-12-4-10-18(22)20(25)26/h1-12H,(H,23,24)(H,25,26)','InChIKey=ABJSUXBMKDIJBH-UHFFFAOYSA-N','O=C(O)c1cccn1-c1cccc2c(-n3cccc3C(=O)O)cccc12',NULL),
	(137744,0,0,'53413-91-5','Consistent with Molecular Formula','C20H16N4O2',344.372,NULL,'E4D876A0FD973CAD-FICuS-01-8F','E4D876A0FD973CAD-FICTS-01-6E','E4D876A0FD973CAD-uuuuu-01-3E','InChI=1S/C20H16N4O2/c21-19(25)17-9-3-11-23(17)15-7-1-5-13-14(15)6-2-8-16(13)24-12-4-10-18(24)20(22)26/h1-12H,(H2,21,25)(H2,22,26)','InChIKey=KKPBUUJPUDLRON-UHFFFAOYSA-N','NC(=O)c1cccn1-c1cccc2c(-n3cccc3C(N)=O)cccc12',NULL),
	(137745,0,0,'53413-99-3','Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'809DDD1249F9FFEB-FICuS-01-96','809DDD1249F9FFEB-FICTS-01-75','809DDD1249F9FFEB-uuuuu-01-45','InChI=1S/C14H11N3O/c15-14(18)13-4-2-8-17(13)11-5-6-12-10(9-11)3-1-7-16-12/h1-9H,(H2,15,18)','InChIKey=AYYWPMIJMILCAU-UHFFFAOYSA-N','NC(=O)c1cccn1-c1ccc2ncccc2c1',NULL),
	(137746,0,1,'5932-68-3','Consistent with Molecular Formula','C10H12O2',164.2036,'(E)-Isoeugenol\ntrans-Isoeugenol\ntrans-p-Propenylquaiacol\ntrans-2-Methoxy-4-propenylphenol\nWLN: 2U1R DQ CO1 -E\nPhenol, 2-methoxy-4-(1-propenyl)-, (E)-\nPhenol, 2-methoxy-4-propenyl-, (E)-','F35FD6C5EF214C49-FICuS-01-7F','1DD985EDFF1C9178-FICTS-01-67','F35FD6C5EF214C49-uuuuu-01-2E','InChI=1S/C10H12O2/c1-3-4-8-5-6-9(11)10(7-8)12-2/h3-7,11H,1-2H3/b4-3+','InChIKey=BJIOGJUNALELMI-ONEGZZNKSA-N','C/C=C/c1ccc(O)c(OC)c1','1'),
	(137747,0,0,'100-06-1','Consistent with Molecular Formula','C9H10O2',150.1768,'Novatone\nVananote\nLinarodin\nAcetanisole\np-Acetylanisole\n4-Acetylanisole\np-Methoxyacetophenone\n4\'-Methoxyacetophenone\np-Methoxyphenyl methyl ketone\n4-Methoxyphenyl methyl ketone\nMethyl p-methoxyphenyl ketone\nWLN: 1VR DO1\nEthanone, 1-(4-methoxyphenyl)-\nAcetophenone, 4\'-methoxy-','87A3126FFEEC051E-FICuS-01-77','87A3126FFEEC051E-FICTS-01-56','87A3126FFEEC051E-uuuuu-01-26','InChI=1S/C9H10O2/c1-7(10)8-3-5-9(11-2)6-4-8/h3-6H,1-2H3','InChIKey=NTPLXRHDUXRPNE-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1',NULL),
	(137748,0,0,'498-02-2','Consistent with Molecular Formula','C9H10O3',166.1762,'Apocynin\nApocynine\nAcetovanilone\nAcetovanyllon\nAcetoguaiacon\nAcetovanillone\nAcetoguaiacone\n4-Acetyl-2-methoxyphenol\n3-Methoxy-4-hydroxyacetophenone\n4-Hydroxy-3-methoxyacetophenone\n4\'-Hydroxy-3\'-methoxyacetophenone\n1-(4-Hydroxy-3-methoxyphenyl)ethanone\n4-Hydroxy-3-methoxyphenyl methyl ketone\nWLN: 1VR DQ CO1\nEthanone, 1-(4-hydroxy-3-methoxyphenyl)-\nAcetophenone, 4\'-hydroxy-3\'-methoxy-','A451EC37EA6E9D16-FICuS-01-79','A451EC37EA6E9D16-FICTS-01-58','A451EC37EA6E9D16-uuuuu-01-28','InChI=1S/C9H10O3/c1-6(10)7-3-4-8(11)9(5-7)12-2/h3-5,11H,1-2H3','InChIKey=DFYRUELUNQRZTB-UHFFFAOYSA-N','COc1cc(C(C)=O)ccc1O',NULL),
	(137749,0,0,'97-53-0','Consistent with Molecular Formula','C10H12O2',164.2036,'Eugenol\nEngenol\np-Eugenol\nNCI-C50453\nEugenic acid\np-Allylguaiacol\n4-Allylguaiacol\nSynthetic eugenol\nCaryophyllic acid\n4-Allyl-2-methoxyphenol\n2-Methoxy-4-allylphenol\n2-Methoxy-4-prop-2-enylphenol\n2-Methoxy-4-(2-propenyl)phenol\n4-Hydroxy-3-methoxyallylbenzene\n1-Hydroxy-2-methoxy-4-allylbenzene\n2-Methoxy-1-hydroxy-4-allylbenzene\n4-Allyl-1-hydroxy-2-methoxybenzene\n1-Hydroxy-2-methoxy-4-prop-2-enylbenzene\nWLN: 1U2R DQ CO1\nPhenol, 2-methoxy-4-(2-propenyl)-\nPhenol, 4-allyl-2-methoxy-','30805F290C825F04-FICuS-01-34','30805F290C825F04-FICTS-01-13','30805F290C825F04-uuuuu-01-E3','InChI=1S/C10H12O2/c1-3-4-8-5-6-9(11)10(7-8)12-2/h3,5-7,11H,1,4H2,2H3','InChIKey=RRAFCDWBNXTKKO-UHFFFAOYSA-N','C=CCc1ccc(O)c(OC)c1',NULL),
	(137750,0,0,'2024-83-1','Consistent with Molecular Formula','C9H9NO2',163.1756,'3,4-Dimethoxybenzonitrile\nBenzonitrile, 3,4-dimethoxy-\nVeratronitrile','7F9EF2C5BD01159E-FICuS-01-7D','7F9EF2C5BD01159E-FICTS-01-5C','7F9EF2C5BD01159E-uuuuu-01-2C','InChI=1S/C9H9NO2/c1-11-8-4-3-7(6-10)5-9(8)12-2/h3-5H,1-2H3','InChIKey=OSEQIDSFSBWXRE-UHFFFAOYSA-N','COc1ccc(C#N)cc1OC',NULL),
	(137751,0,0,'5813-86-5','Consistent with Molecular Formula','C8H9NO2',151.1646,'m-Anisamide','BE7FEA65A137C054-FICuS-01-74','BE7FEA65A137C054-FICTS-01-53','BE7FEA65A137C054-uuuuu-01-23','InChI=1S/C8H9NO2/c1-11-7-4-2-3-6(5-7)8(9)10/h2-5H,1H3,(H2,9,10)','InChIKey=VKPLPDIMEREJJF-UHFFFAOYSA-N','COc1cccc(C(N)=O)c1',NULL),
	(137752,0,0,'93-15-2','Consistent with Molecular Formula','C11H14O2',178.2304,'ENT 21040\nEnt 21040\nMethyleugenol\nO-Methyleugenol\n4-Allylveratrole\nEugenol methyl ether\nEugenyl methyl ether\nMethyl eugenol ether\nVeratrole methyl ether\n3,4-Dimethoxyallylbenzene\n1,3,4-Eugenol methyl ether\n1-Allyl-3,4-dimethoxybenzene\n4-Allyl-1,2-dimethoxybenzene\n1,2-Dimethoxy-4-allylbenzene\n1-(3,4-Dimethoxyphenyl)-2-propene\n1,2-Dimethoxy-4-(2-propenyl)benzene\nWLN: 1U2R CO1 DO1\nBenzene, 1,2-dimethoxy-4-(2-propenyl)-\nBenzene, 4-allyl-1,2-dimethoxy-','312F9A8E99BCDE17-FICuS-01-82','312F9A8E99BCDE17-FICTS-01-61','312F9A8E99BCDE17-uuuuu-01-31','InChI=1S/C11H14O2/c1-4-5-9-6-7-10(12-2)11(8-9)13-3/h4,6-8H,1,5H2,2-3H3','InChIKey=ZYEMGPIYFIJGTP-UHFFFAOYSA-N','C=CCc1ccc(OC)c(OC)c1',NULL),
	(137753,0,1,'4180-23-8','Consistent with Molecular Formula','C10H12O',148.2042,'p-Anethole\ntrans-Anethol\ntrans-Anethole\ntrans-p-Propenylanisole\nAnisole, p-propenyl-, trans-\ntrans-1-(p-Methoxyphenyl)propene\ntrans-p-Methoxy-.beta.-methylstyrene\nWLN: 2U1R DO1 -T\nBenzene, 1-methoxy-4-(1-propenyl)-, (E)-\nAnisole, p-propenyl-, (E)-','3219EA6160A47BC9-FICuS-01-53','3219EA6160A47BC9-FICTS-01-32','A3B6E8DB352ACF3B-uuuuu-01-3E','InChI=1S/C10H12O/c1-3-4-9-5-7-10(11-2)8-6-9/h3-8H,1-2H3/b4-3+','InChIKey=RUVINXPYWBROJD-ONEGZZNKSA-N','C/C=C/c1ccc(OC)cc1','1'),
	(137754,2,0,'5308-77-0','Consistent with Molecular Formula','C40H46N2O8',682.812,'(+)-Thalmelatine','759A0D1C521F0323-FICuS-01-3B','759A0D1C521F0323-FICTS-01-1A','759A0D1C521F0323-uuuuu-01-EA','InChI=1S/C40H46N2O8/c1-41-11-9-22-15-32(44-3)30(43)19-26(22)28(41)14-25-18-33(45-4)35(47-6)21-31(25)50-36-17-24-13-29-38-23(10-12-42(29)2)16-37(48-7)40(49-8)39(38)27(24)20-34(36)46-5/h15-21,28-29,43H,9-14H2,1-8H3','InChIKey=XNEFHBQMDWILRU-UHFFFAOYSA-N','COc1cc2c(cc1O)C(Cc1cc(OC)c(OC)cc1Oc1cc3c(cc1OC)-c1c(OC)c(OC)cc4c1C(C3)N(C)CC4)N(C)CC2','1'),
	(137755,2,0,'39032-60-5','Consistent with Molecular Formula','C40H46N2O8',682.812,'THALICTROPINE\n(+)-Thalictropine\n1-DESMETHYLTHALICARPINE','7E2574441AE40C98-FICuS-01-4C','7E2574441AE40C98-FICTS-01-2B','7E2574441AE40C98-uuuuu-01-FB','InChI=1S/C40H46N2O8/c1-41-11-9-22-15-31(44-3)33(46-5)19-26(22)28(41)14-25-18-32(45-4)35(48-7)21-30(25)50-36-17-24-13-29-38-23(10-12-42(29)2)16-37(49-8)40(43)39(38)27(24)20-34(36)47-6/h15-21,28-29,43H,9-14H2,1-8H3','InChIKey=DRACRVAKPKYPSB-UHFFFAOYSA-N','COc1cc(CC2c3cc(OC)c(OC)cc3CCN2C)c(Oc2cc3c(cc2OC)-c2c(O)c(OC)cc4c2C(C3)N(C)CC4)cc1OC','1'),
	(137756,2,0,'53466-31-2','Consistent with Molecular Formula','C40H46N2O8',682.812,'(+)-Pennsylvanine','AE32266963F90CF9-FICuS-01-63','AE32266963F90CF9-FICTS-01-42','AE32266963F90CF9-uuuuu-01-12','InChI=1S/C40H46N2O8/c1-41-11-9-22-16-33(45-4)34(46-5)19-26(22)28(41)14-25-15-30(43)32(44-3)21-31(25)50-36-18-24-13-29-38-23(10-12-42(29)2)17-37(48-7)40(49-8)39(38)27(24)20-35(36)47-6/h15-21,28-29,43H,9-14H2,1-8H3','InChIKey=UJDHNXMYMWDWQG-UHFFFAOYSA-N','COc1cc(Oc2cc3c(cc2OC)-c2c(OC)c(OC)cc4c2C(C3)N(C)CC4)c(CC2c3cc(OC)c(OC)cc3CCN2C)cc1O','1'),
	(137757,2,0,NULL,'Consistent with Molecular Formula','C39H44N2O8',668.7852,'(+)-Pennsylvanamine\nPennsylvanamine (+)','0E4DABDB08B95D27-FICuS-01-82','0E4DABDB08B95D27-FICTS-01-61','0E4DABDB08B95D27-uuuuu-01-31','InChI=1S/C39H44N2O8/c1-40-10-8-21-15-32(45-4)33(46-5)18-25(21)27(40)13-24-14-29(42)31(44-3)20-30(24)49-35-17-23-12-28-37-22(9-11-41(28)2)16-36(48-7)39(43)38(37)26(23)19-34(35)47-6/h14-20,27-28,42-43H,8-13H2,1-7H3','InChIKey=RRDREYRTCNMNQR-UHFFFAOYSA-N','COc1cc(Oc2cc3c(cc2OC)-c2c(O)c(OC)cc4c2C(C3)N(C)CC4)c(CC2c3cc(OC)c(OC)cc3CCN2C)cc1O','1'),
	(137758,2,0,NULL,'Consistent with Molecular Formula','C39H44N2O8',668.7852,'(+)-Thalictrogamine','B6B5FFEA1616CA8F-FICuS-01-98','B6B5FFEA1616CA8F-FICTS-01-77','B6B5FFEA1616CA8F-uuuuu-01-47','InChI=1S/C39H44N2O8/c1-40-10-8-21-14-31(44-3)29(42)18-25(21)27(40)13-24-17-32(45-4)34(47-6)20-30(24)49-35-16-23-12-28-37-22(9-11-41(28)2)15-36(48-7)39(43)38(37)26(23)19-33(35)46-5/h14-20,27-28,42-43H,8-13H2,1-7H3','InChIKey=HILKIZRODBIOMK-UHFFFAOYSA-N','COc1cc2c(cc1O)C(Cc1cc(OC)c(OC)cc1Oc1cc3c(cc1OC)-c1c(O)c(OC)cc4c1C(C3)N(C)CC4)N(C)CC2','1'),
	(137759,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,'2,4-Pentanedione, 3-(1H-indol-3-ylmethylene)-','AD294E4EFE651E66-FICuS-01-81','AD294E4EFE651E66-FICTS-01-60','AD294E4EFE651E66-uuuuu-01-30','InChI=1S/C14H13NO2/c1-9(16)13(10(2)17)7-11-8-15-14-6-4-3-5-12(11)14/h3-8,15H,1-2H3','InChIKey=JUOPPGQXDUIMMV-UHFFFAOYSA-N','CC(=O)C(=Cc1c[nH]c2ccccc12)C(C)=O',NULL),
	(137760,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2F2N2O2',299.104,NULL,'ABB9B77355E7CDD1-FICuS-01-8A','B8C87963E7406D53-FICTS-01-36','ABB9B77355E7CDD1-uuuuu-01-39','InChI=1S/C10H10Cl2F2N2O2/c11-1-3-15-7-5(13)10(18)8(16-4-2-12)6(14)9(7)17/h15-16H,1-4H2','InChIKey=OPDTVWRDXQWIBL-UHFFFAOYSA-N','O=C1C(F)=C(NCCCl)C(=O)C(F)=C1NCCCl',NULL),
	(137761,0,0,'55316-53-5','Consistent with Molecular Formula','C13H11N3O2S',273.3088,NULL,'6C111E33697FA419-FICuS-01-49','6C111E33697FA419-FICTS-01-28','6C111E33697FA419-uuuuu-01-F8','InChI=1S/C13H11N3O2S/c17-19(18,12-4-2-1-3-5-12)10-13-15-9-11-8-14-6-7-16(11)13/h1-9H,10H2','InChIKey=JIGNJZGKKVJYMN-UHFFFAOYSA-N','O=S(=O)(Cc1ncc2cnccn12)c1ccccc1',NULL),
	(137762,0,0,'56468-19-0','Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'015ECBDF63E29D3A-FICuS-01-82','015ECBDF63E29D3A-FICTS-01-61','015ECBDF63E29D3A-uuuuu-01-31','InChI=1S/C9H9N3O3/c1-2-15-9(14)12-4-3-11-6-10-5-7(11)8(12)13/h3-6H,2H2,1H3','InChIKey=RGUXKSJUMBZYEL-UHFFFAOYSA-N','CCOC(=O)n1ccn2cncc2c1=O',NULL),
	(137763,0,0,'56468-21-4','Consistent with Molecular Formula','C6H5N3O',135.125,NULL,'21CE021E49C0D4F3-FICuS-01-5B','21CE021E49C0D4F3-FICTS-01-3A','21CE021E49C0D4F3-uuuuu-01-0A','InChI=1S/C6H5N3O/c10-6-5-3-7-4-9(5)2-1-8-6/h1-4H,(H,8,10)','InChIKey=SLYRIXNICMCXFH-UHFFFAOYSA-N','O=c1[nH]ccn2cncc12',NULL),
	(137764,0,0,'56468-22-5','Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'B00394C6D944D265-FICuS-01-48','B00394C6D944D265-FICTS-01-27','B00394C6D944D265-uuuuu-01-F7','InChI=1S/C7H7N3O/c1-5-9-4-6-7(11)8-2-3-10(5)6/h2-4H,1H3,(H,8,11)','InChIKey=UJEZHQVGEMWAET-UHFFFAOYSA-N','Cc1ncc2c(=O)[nH]ccn12',NULL),
	(137765,2,0,'53202-82-7','Consistent with Molecular Formula','C13H22?N2O8S2',398.4454,NULL,'691DC468601D45CF-FICuS-01-5D','691DC468601D45CF-FICTS-01-3C','691DC468601D45CF-uuuuu-01-0C','InChI=1S/C13H20N2O4S.H2O4S/c1-20(18,19)15-11-8-9(5-6-12(11)16)13(17)10-4-2-3-7-14-10;1-5(2,3)4/h5-6,8,10,13-17H,2-4,7H2,1H3;(H2,1,2,3,4)','InChIKey=CKOYWZHQVVHVSB-UHFFFAOYSA-N','*.CS(=O)(=O)Nc1cc(C(O)C2CCCCN2)ccc1O.O=S(=O)(O)O','1'),
	(137766,0,0,'940-71-6','Consistent with Molecular Formula','Cl6N3P3',347.6594,'Hexachlorophosphazene\nTriphosphonitrile chloride\nTriphosphonitrilic chloride\nHexachlorotriphosphonitrile\nHexachlorocyclotriphosphazene\nHexachlorocyclophosphazatriene\nDichlorocyclophosphazine trimer\nPhosphonitrilic chloride trimer\nHexachlorocyclotriphosphazatriene\nPhosphononitrilic chloride trimer\nCyclophosphazene dichloride trimer\nCyclophosphonitrilic chloride trimer\nPhosphonitrile chloride, cyclic trimer\nPhosphonitrilic chloride cyclic trimer\nHexachloro-1,3,5,2,4,6-triazatriphosphorine\n2,2,4,4,6,6-Hexachlorocyclotriphosphazatriene\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexachloro-2,2,4,4,6,6-hexahydro-\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6,6-hexachloro-2,2,4,4,6,6-hexahydro-','F81BDE047371A914-FICuS-01-56','F81BDE047371A914-FICTS-01-35','F81BDE047371A914-uuuuu-01-05','InChI=1S/Cl6N3P3/c1-10(2)7-11(3,4)9-12(5,6)8-10','InChIKey=UBIJTWDKTYCPMQ-UHFFFAOYSA-N','ClP1(Cl)=NP(Cl)(Cl)=NP(Cl)(Cl)=N1',NULL),
	(137767,0,0,'7646-78-8','Consistent with Molecular Formula','Cl4Sn',260.502,'Tetrachlorotin\nStannic chloride\nTin(IV) chloride\nTin tetrachloride\nTetrachlorostannane\nTin(IV) tetrachloride\nStannic tetrachloride\nLibavius Fuming Spirit\nLibavius Fuming spirit\nTin(iv) chloride (1:4)\nStannic chloride, anhydrous\nTin tetrachloride, anhydrous\nTin perchloride\nTin chloride, fuming\nStannane, tetrachloro-\nTin chloride (SnCl4)\nEtain (tetrachlorure d\')\nStagno (tetracloruro di)','7FDA5E1E3922EA32-FICuS-01-74','7FDA5E1E3922EA32-FICTS-01-53','7FDA5E1E3922EA32-uuuuu-01-23','InChI=1S/4ClH.Sn/h4*1H;/q;;;;+4/p-4','InChIKey=HPGGPRDJHPYFRM-UHFFFAOYSA-J','Cl[Sn](Cl)(Cl)Cl',NULL),
	(137768,0,0,'14293-70-0','Inconsistent with Molecular Formula - Could not find formula fragment for H3NO7S2 in H2NO7S2.2K','H3KNO7S2',232.2442,'Potassium nitrosyl sulfonate\nPotassium nitrosodisulfonate\nWLN: .KA2.S-O3*2.N-O\nNitrosodisulfonic acid, dipotassium salt\nNitrosodisulfonic acid, dipotassium salt','C96EB1E961C61014-FICuS-01-55','C96EB1E961C61014-FICTS-01-34','C96EB1E961C61014-uuuuu-01-04','InChI=1S/K.H3NO7S2/c;2-1(9(3,4)5)10(6,7)8/h;2H,(H,3,4,5)(H,6,7,8)/q+1;','InChIKey=FMUBVLOXFCWIRP-UHFFFAOYSA-N','O=S(=O)(O)N(O)S(=O)(=O)O.[K+]',NULL),
	(137769,0,0,'4341-20-2','Consistent with Molecular Formula','C3H8N2O3',120.1078,NULL,'85D66A16D91EA864-FICuS-01-62','85D66A16D91EA864-FICTS-01-41','85D66A16D91EA864-uuuuu-01-11','InChI=1S/C3H8N2O3/c4-5-3(7)8-2-1-6/h6H,1-2,4H2,(H,5,7)','InChIKey=QRUJHMHDAILHCB-UHFFFAOYSA-N','NNC(=O)OCCO',NULL),
	(137770,0,0,'39804-96-1','Consistent with Molecular Formula','C8H16N2O',156.2272,NULL,'15786A7423B14B5C-FICuS-01-44','15786A7423B14B5C-FICTS-01-23','15786A7423B14B5C-uuuuu-01-F3','InChI=1S/C8H16N2O/c1-9-8(11)10-7-5-3-2-4-6-7/h7H,2-6H2,1H3,(H2,9,10,11)','InChIKey=YKLDLMXTBHWMPV-UHFFFAOYSA-N','CNC(=O)NC1CCCCC1',NULL),
	(137771,0,0,'75038-20-9','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'11081C2342E78EBB-FICuS-01-4D','11081C2342E78EBB-FICTS-01-2C','11081C2342E78EBB-uuuuu-01-FC','InChI=1S/C12H12N2O/c1-13-12(15)14-11-8-4-6-9-5-2-3-7-10(9)11/h2-8H,1H3,(H2,13,14,15)','InChIKey=VDJTZEDAWWLYLP-UHFFFAOYSA-N','CNC(=O)Nc1cccc2ccccc12',NULL),
	(137772,8,0,NULL,'Consistent with Molecular Formula','C22H28N10O8',560.5254,NULL,'91A12D8FC45F2038-FICuS-01-56','91A12D8FC45F2038-FICTS-01-35','91A12D8FC45F2038-uuuuu-01-05','InChI=1S/C22H28N10O8/c33-3-9-13(35)15(37)21(39-9)31-7-29-11-17(25-5-27-19(11)31)23-1-2-24-18-12-20(28-6-26-18)32(8-30-12)22-16(38)14(36)10(4-34)40-22/h5-10,13-16,21-22,33-38H,1-4H2,(H,23,25,27)(H,24,26,28)','InChIKey=OPICFNNXWAPUDP-UHFFFAOYSA-N','OCC1OC(n2cnc3c(NCCNc4ncnc5c4ncn5C4OC(CO)C(O)C4O)ncnc32)C(O)C1O','1'),
	(137773,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'DB7BB4404E6EEA62-FICuS-01-82','DB7BB4404E6EEA62-FICTS-01-61','DB7BB4404E6EEA62-uuuuu-01-31','InChI=1S/C15H14N2O3/c1-9-7-13(14(18)8-10(9)2)17-16-12-6-4-3-5-11(12)15(19)20/h3-8,18H,1-2H3,(H,19,20)','InChIKey=YOYVEYVSQCCZON-UHFFFAOYSA-N','Cc1cc(O)c(/N=N/c2ccccc2C(=O)O)cc1C',NULL),
	(137774,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'9064C659D7178B9F-FICuS-01-5D','9064C659D7178B9F-FICTS-01-3C','9064C659D7178B9F-uuuuu-01-0C','InChI=1S/C15H16N2O2/c1-10-8-14(15(18)9-11(10)2)17-16-12-4-6-13(19-3)7-5-12/h4-9,18H,1-3H3','InChIKey=BYJKVZBYSHTWOC-UHFFFAOYSA-N','COc1ccc(/N=N/c2cc(C)c(C)cc2O)cc1',NULL),
	(137775,1,0,NULL,'Consistent with Molecular Formula','C6H8Cl3NO5',280.4919,NULL,'2DFD59C89337CC4C-FICuS-01-83','2DFD59C89337CC4C-FICTS-01-62','2DFD59C89337CC4C-uuuuu-01-32','InChI=1S/C6H8Cl3NO5/c7-6(8,9)4(3-10(13)14)15-2-1-5(11)12/h4H,1-3H2,(H,11,12)','InChIKey=QZSZBSNFBWBTOS-UHFFFAOYSA-N','O=C(O)CCOC(C[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(137776,1,0,NULL,'Consistent with Molecular Formula','C6H10Cl3NO4',266.5083,NULL,'14C78408DCAF7822-FICuS-01-5B','14C78408DCAF7822-FICTS-01-3A','14C78408DCAF7822-uuuuu-01-0A','InChI=1S/C6H10Cl3NO4/c7-6(8,9)5(4-10(12)13)14-3-1-2-11/h5,11H,1-4H2','InChIKey=PFORSNXTTCCZPA-UHFFFAOYSA-N','O=[N+]([O-])CC(OCCCO)C(Cl)(Cl)Cl','1'),
	(137777,9,2,'22144-77-0','Consistent with Molecular Formula','C30H37NO6',507.6254,'ZYGOSPORIN A\nZygosporin A\nLygosporin A\nCytohalasin D\nCYTOCHALASIN D\nCytochalasin D\n[11]Cytochalasa-6[12],13,19-triene-1,17-dione, 21-(acetyloxy)-7,18-dihydroxy-16,18-dimethyl-10-phenyl-\n1H-Cycloundec[d]isoindole-1,11(2H)-dione, 3-benzyl-3,3-.alpha.,4,5,6,6-.alpha.,9,10,12,15-decahydro-6,12,15-trihydroxy-4,10,12-trimethyl-5-methylene-, 15-acetate\n[11]Cytochalasa-6(12),13,19-triene-1,17-dione, 21-(acetyloxy)-7,18-dihydroxy-16,18-dimethyl-10-phenyl-, (7S,13E,16S,18R,19E,21R)-','35AA14B57F38C474-FICuS-01-57','35AA14B57F38C474-FICTS-01-36','DEBD1BC0D6ECCC9C-uuuuu-01-6F','InChI=1S/C30H37NO6/c1-17-10-9-13-22-26(33)19(3)18(2)25-23(16-21-11-7-6-8-12-21)31-28(35)30(22,25)24(37-20(4)32)14-15-29(5,36)27(17)34/h6-9,11-15,17-18,22-26,33,36H,3,10,16H2,1-2,4-5H3,(H,31,35)/b13-9+,15-14-','InChIKey=SDZRWUKZFQQKKV-WISUYLHISA-N','C=C1C(C)C2C(Cc3ccccc3)NC(=O)C23C(OC(C)=O)/C=C\\C(C)(O)C(=O)C(C)C/C=C/C3C1O','1'),
	(137778,0,0,'55408-56-5','Consistent with Molecular Formula','C11H6N4',194.1952,NULL,'3096720119A95003-FICuS-01-0F','3096720119A95003-FICTS-01-EE','3096720119A95003-uuuuu-01-BE','InChI=1S/C11H6N4/c1-7-2-3-8-9(4-7)15-11(6-13)10(5-12)14-8/h2-4H,1H3','InChIKey=OHAQFCWMSQFYQY-UHFFFAOYSA-N','Cc1ccc2nc(C#N)c(C#N)nc2c1',NULL),
	(137779,0,0,'79722-42-2','Consistent with Molecular Formula','C15H11N7O3',337.297,NULL,'44ED99AC834EE633-FICuS-01-73','44ED99AC834EE633-FICTS-01-52','44ED99AC834EE633-uuuuu-01-22','InChI=1S/C15H11N7O3/c16-11-10-12(21-15(17)20-11)19-9-8(18-10)5-22(13(9)23)7-3-1-6(2-4-7)14(24)25/h1-4H,5H2,(H,24,25)(H4,16,17,19,20,21)','InChIKey=SYNNRVYMWIAFNX-UHFFFAOYSA-N','Nc1nc(N)c2nc3c(nc2n1)C(=O)N(c1ccc(C(=O)O)cc1)C3',NULL),
	(137780,0,0,NULL,'Consistent with Molecular Formula','C15H10N6O4',338.2818,NULL,'F59B837104FF47B4-FICuS-01-61','33380AD88AE8EC3B-FICTS-01-57','F59B837104FF47B4-uuuuu-01-10','InChI=1S/C15H10N6O4/c16-15-19-11-10(12(22)20-15)18-9-8(17-11)5-21(13(9)23)7-3-1-6(2-4-7)14(24)25/h1-4H,5H2,(H,24,25)(H3,16,17,19,20,22)','InChIKey=JUEPKEYTDGHAFJ-UHFFFAOYSA-N','Nc1nc2[nH]c3c(nc-2c(=O)n1)C(=O)N(c1ccc(C(=O)O)cc1)C3',NULL),
	(137781,0,0,NULL,'Consistent with Molecular Formula','C15H11N7O3',337.297,NULL,'F7F0828082E06AB4-FICuS-01-58','F7F0828082E06AB4-FICTS-01-37','F7F0828082E06AB4-uuuuu-01-07','InChI=1S/C15H11N7O3/c16-11-10-12(21-15(17)20-11)18-8-5-22(13(23)9(8)19-10)7-3-1-6(2-4-7)14(24)25/h1-4H,5H2,(H,24,25)(H4,16,17,18,20,21)','InChIKey=JQDVMEOEBSXPPL-UHFFFAOYSA-N','Nc1nc(N)c2nc3c(nc2n1)CN(c1ccc(C(=O)O)cc1)C3=O',NULL),
	(137782,1,0,NULL,'Consistent with Molecular Formula','C20H17N7O7',467.397,NULL,'553F56DD2C49EBE7-FICuS-01-82','AF01F5A8D636CB17-FICTS-01-52','553F56DD2C49EBE7-uuuuu-01-31','InChI=1S/C20H17N7O7/c21-20-25-15-14(17(31)26-20)22-11-7-27(18(32)13(11)24-15)9-3-1-8(2-4-9)16(30)23-10(19(33)34)5-6-12(28)29/h1-4,10H,5-7H2,(H,23,30)(H,28,29)(H,33,34)(H3,21,24,25,26,31)','InChIKey=KRSGNZLDIIQEHN-UHFFFAOYSA-N','Nc1nc2[nH]c3c(nc-2c(=O)n1)CN(c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)C3=O','1'),
	(137783,1,0,NULL,'Consistent with Molecular Formula','C20H18N8O6',466.4122,NULL,'E4302EF894433074-FICuS-01-3A','E4302EF894433074-FICTS-01-19','E4302EF894433074-uuuuu-01-E9','InChI=1S/C20H18N8O6/c21-15-14-16(27-20(22)26-15)25-13-11(23-14)7-28(18(13)32)9-3-1-8(2-4-9)17(31)24-10(19(33)34)5-6-12(29)30/h1-4,10H,5-7H2,(H,24,31)(H,29,30)(H,33,34)(H4,21,22,25,26,27)','InChIKey=HZYYBORWWBCZHQ-UHFFFAOYSA-N','Nc1nc(N)c2nc3c(nc2n1)C(=O)N(c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)C3','1'),
	(137784,2,0,NULL,'Consistent with Molecular Formula','C13H20ClN5',281.7875,NULL,'0D9C53D07323EA47-FICuS-01-53','0D9C53D07323EA47-FICTS-01-32','0D9C53D07323EA47-uuuuu-01-02','InChI=1S/C13H20ClN5/c14-9-3-1-8(2-4-9)5-19-6-10-11(7-19)17-13(16)18-12(10)15/h8-9H,1-7H2,(H4,15,16,17,18)','InChIKey=UPRSKRFTNLWWIR-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)CN(CC1CCC(Cl)CC1)C2','1'),
	(137785,3,0,NULL,'Consistent with Molecular Formula','C19H26ClN7O3',435.9125,NULL,'D99E7C84348AD8D5-FICuS-01-7D','D99E7C84348AD8D5-FICTS-01-5C','D99E7C84348AD8D5-uuuuu-01-2C','InChI=1S/C19H26ClN7O3/c1-26-13-8-7-10(20)9-12(13)18(16(29)25-23)14(15(28)24-22)27(17(30)19(18,26)21)11-5-3-2-4-6-11/h7-9,11,14H,2-6,21-23H2,1H3,(H,24,28)(H,25,29)','InChIKey=UHFXUGLSEQJPDH-UHFFFAOYSA-N','CN1c2ccc(Cl)cc2C2(C(=O)NN)C(C(=O)NN)N(C3CCCCC3)C(=O)C12N','1'),
	(137786,2,0,NULL,'Consistent with Molecular Formula','C39H44N2O7',652.7858,NULL,'CA1ACEC5262A13CE-FICuS-01-84','CA1ACEC5262A13CE-FICTS-01-63','CA1ACEC5262A13CE-uuuuu-01-33','InChI=1S/C39H44N2O7/c1-40-16-14-25-21-32(43-4)34-22-28(25)29(40)18-23-8-11-26(12-9-23)47-33-20-24(10-13-31(33)42-3)19-30-35-27(15-17-41(30)2)36(44-5)38(45-6)39(46-7)37(35)48-34/h8-13,20-22,29-30H,14-19H2,1-7H3','InChIKey=FUZMQNZACIFDBL-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(c(OC)cc3CCN1C)Oc1c(OC)c(OC)c(OC)c3c1C(C2)N(C)CC3','1'),
	(137787,0,0,'77063-15-1','Consistent with Molecular Formula','C21H25Cl2NO2',394.34,NULL,'57FBD5FD0C214F35-FICuS-01-76','57FBD5FD0C214F35-FICTS-01-55','57FBD5FD0C214F35-uuuuu-01-25','InChI=1S/C21H25Cl2NO2/c22-13-15-24(16-14-23)20-11-9-18(10-12-20)7-4-8-21(25)26-17-19-5-2-1-3-6-19/h1-3,5-6,9-12H,4,7-8,13-17H2','InChIKey=SEBYNSOEKHYPDF-UHFFFAOYSA-N','O=C(CCCc1ccc(N(CCCl)CCCl)cc1)OCc1ccccc1',NULL),
	(137788,0,0,'77063-16-2','Consistent with Molecular Formula','C22H27Cl2NO2',408.3668,NULL,'980E6767C19DFDCE-FICuS-01-8A','980E6767C19DFDCE-FICTS-01-69','980E6767C19DFDCE-uuuuu-01-39','InChI=1S/C22H27Cl2NO2/c23-14-16-25(17-15-24)21-11-9-20(10-12-21)7-4-8-22(26)27-18-13-19-5-2-1-3-6-19/h1-3,5-6,9-12H,4,7-8,13-18H2','InChIKey=KOUAMUDOBHPDIP-UHFFFAOYSA-N','O=C(CCCc1ccc(N(CCCl)CCCl)cc1)OCCc1ccccc1',NULL),
	(137789,0,0,'58254-72-1','Consistent with Molecular Formula','C19H13N3O',299.3312,NULL,'61849A00A400B771-FICuS-01-2A','61849A00A400B771-FICTS-01-09','61849A00A400B771-uuuuu-01-D9','InChI=1S/C19H13N3O/c20-14-16-10-7-13-18(21-16)22(17-11-5-2-6-12-17)19(23)15-8-3-1-4-9-15/h1-13H','InChIKey=YSOUPPIMYZFWGH-UHFFFAOYSA-N','N#Cc1cccc(N(C(=O)c2ccccc2)c2ccccc2)n1',NULL),
	(137790,0,0,'54664-50-5','Consistent with Molecular Formula','C8H9N3O2S',211.238,'Benzeneethanesulfonyl azide','DA3ECAA28741A3DD-FICuS-01-8B','DA3ECAA28741A3DD-FICTS-01-6A','DA3ECAA28741A3DD-uuuuu-01-3A','InChI=1S/C8H9N3O2S/c9-10-11-14(12,13)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=HVLJLAJJIVEYQD-UHFFFAOYSA-N','[N-]=[N+]=NS(=O)(=O)CCc1ccccc1',NULL),
	(137791,0,0,'76653-00-4','Consistent with Molecular Formula','C9H11N3O3S',241.2642,NULL,'527761C9E50676F7-FICuS-01-49','527761C9E50676F7-FICTS-01-28','527761C9E50676F7-uuuuu-01-F8','InChI=1S/C9H11N3O3S/c1-15-9-4-2-8(3-5-9)6-7-16(13,14)12-11-10/h2-5H,6-7H2,1H3','InChIKey=OTVGPVZEKICIGO-UHFFFAOYSA-N','COc1ccc(CCS(=O)(=O)N=[N+]=[N-])cc1',NULL),
	(137792,0,0,'54664-52-7','Consistent with Molecular Formula','C8H8ClN3O2S',245.6831,NULL,'85B8823D30813B65-FICuS-01-3B','85B8823D30813B65-FICTS-01-1A','85B8823D30813B65-uuuuu-01-EA','InChI=1S/C8H8ClN3O2S/c9-8-3-1-7(2-4-8)5-6-15(13,14)12-11-10/h1-4H,5-6H2','InChIKey=WGQJIKPPEBLLKH-UHFFFAOYSA-N','[N-]=[N+]=NS(=O)(=O)CCc1ccc(Cl)cc1',NULL),
	(137793,0,0,'54664-51-6','Consistent with Molecular Formula','C9H11N3O2S',225.2648,NULL,'FEF6F04CD7FC90B1-FICuS-01-9B','FEF6F04CD7FC90B1-FICTS-01-7A','FEF6F04CD7FC90B1-uuuuu-01-4A','InChI=1S/C9H11N3O2S/c1-8-2-4-9(5-3-8)6-7-15(13,14)12-11-10/h2-5H,6-7H2,1H3','InChIKey=MADPENMEXCSHLO-UHFFFAOYSA-N','Cc1ccc(CCS(=O)(=O)N=[N+]=[N-])cc1',NULL),
	(137794,2,0,'63776-08-9','Consistent with Molecular Formula','C12H14N4O6',310.2658,NULL,'4260439947F76492-FICuS-01-29','4260439947F76492-FICTS-01-08','4260439947F76492-uuuuu-01-D8','InChI=1S/C12H14N4O6/c1-11(5(17)13-9(21)15(3)7(11)19)12(2)6(18)14-10(22)16(4)8(12)20/h1-4H3,(H,13,17,21)(H,14,18,22)','InChIKey=DPUVHEYGLQTNDR-UHFFFAOYSA-N','CN1C(=O)NC(=O)C(C)(C2(C)C(=O)NC(=O)N(C)C2=O)C1=O','1'),
	(137795,4,0,NULL,'Consistent with Molecular Formula','C23H26O2',334.4572,NULL,'46225ABC4367A6DE-FICuS-01-64','46225ABC4367A6DE-FICTS-01-43','46225ABC4367A6DE-uuuuu-01-13','InChI=1S/C23H26O2/c1-23-19-13-7-6-9-15(19)14-8-2-3-10-16(14)20(23)21(24)17-11-4-5-12-18(17)22(23)25/h4-5,11-12,16,19-20H,2-3,6-10,13H2,1H3','InChIKey=IKKHLNNPRCUHEM-UHFFFAOYSA-N','CC12C(=O)c3ccccc3C(=O)C1C1CCCCC1=C1CCCCC12','1'),
	(137796,2,0,NULL,'Consistent with Molecular Formula','C16H8Br2O2',392.046,NULL,'6D6A4074F07CA190-FICuS-01-52','6D6A4074F07CA190-FICTS-01-31','6D6A4074F07CA190-uuuuu-01-01','InChI=1S/C16H8Br2O2/c17-15-11-7-3-1-5-9(11)13(19)16(15,18)12-8-4-2-6-10(12)14(15)20/h1-8H','InChIKey=DKURMNDEKYFQTB-UHFFFAOYSA-N','O=C1c2ccccc2C2(Br)C(=O)c3ccccc3C12Br','1'),
	(137797,0,1,NULL,'Consistent with Molecular Formula','C24H32O8S2',512.632,NULL,'55F981B5D8B89B7B-FICuS-01-7A','55F981B5D8B89B7B-FICTS-01-59','55F981B5D8B89B7B-uuuuu-01-29','InChI=1S/C24H32O8S2/c1-5-23(19-7-11-21(12-8-19)29-15-17-31-33(3,25)26)24(6-2)20-9-13-22(14-10-20)30-16-18-32-34(4,27)28/h7-14H,5-6,15-18H2,1-4H3','InChIKey=IELHVOZEUPBGRI-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OCCOS(C)(=O)=O)cc1)c1ccc(OCCOS(C)(=O)=O)cc1','1'),
	(137798,0,1,NULL,'Consistent with Molecular Formula','C34H36O8S2',636.7736,NULL,'0C3360F3C76F3BC9-FICuS-01-66','0C3360F3C76F3BC9-FICTS-01-45','0C3360F3C76F3BC9-uuuuu-01-15','InChI=1S/C34H36O8S2/c1-3-33(27-15-19-29(20-16-27)39-23-25-41-43(35,36)31-11-7-5-8-12-31)34(4-2)28-17-21-30(22-18-28)40-24-26-42-44(37,38)32-13-9-6-10-14-32/h5-22H,3-4,23-26H2,1-2H3','InChIKey=KWGLBLMOZMOWJN-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OCCOS(=O)(=O)c2ccccc2)cc1)c1ccc(OCCOS(=O)(=O)c2ccccc2)cc1','1'),
	(137799,0,1,NULL,'Consistent with Molecular Formula','C36H40O8S2',664.8272,NULL,'F3A9FEFF3459E05B-FICuS-01-92','F3A9FEFF3459E05B-FICTS-01-71','F3A9FEFF3459E05B-uuuuu-01-41','InChI=1S/C36H40O8S2/c1-5-35(29-11-15-31(16-12-29)41-23-25-43-45(37,38)33-19-7-27(3)8-20-33)36(6-2)30-13-17-32(18-14-30)42-24-26-44-46(39,40)34-21-9-28(4)10-22-34/h7-22H,5-6,23-26H2,1-4H3','InChIKey=ZVRHEVVWFXBHQZ-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OCCOS(=O)(=O)c2ccc(C)cc2)cc1)c1ccc(OCCOS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(137800,0,1,NULL,'Consistent with Molecular Formula','C26H30N2O4',434.534,NULL,'AC297CACDCC48174-FICuS-01-86','AC297CACDCC48174-FICTS-01-65','AC297CACDCC48174-uuuuu-01-35','InChI=1S/C26H30N2O4/c1-3-23(19-5-9-21(10-6-19)31-17-25(29)27-13-14-27)24(4-2)20-7-11-22(12-8-20)32-18-26(30)28-15-16-28/h5-12H,3-4,13-18H2,1-2H3','InChIKey=PDXWUYYUVZOKOI-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OCC(=O)N2CC2)cc1)c1ccc(OCC(=O)N2CC2)cc1','1'),
	(137801,0,1,NULL,'Consistent with Molecular Formula','C30H43?Cl5N2O2',640.9469,NULL,'EBA5CB0FA62BAB04-FICuS-01-91','EBA5CB0FA62BAB04-FICTS-01-70','EBA5CB0FA62BAB04-uuuuu-01-40','InChI=1S/C30H42Cl4N2O2.ClH/c1-3-29(25-5-9-27(10-6-25)37-23-21-35(17-13-31)18-14-32)30(4-2)26-7-11-28(12-8-26)38-24-22-36(19-15-33)20-16-34;/h5-12H,3-4,13-24H2,1-2H3;1H','InChIKey=ZSQUESIDTYDEJI-UHFFFAOYSA-N','*.CC/C(=C(/CC)c1ccc(OCCN(CCCl)CCCl)cc1)c1ccc(OCCN(CCCl)CCCl)cc1.Cl','1'),
	(137802,0,1,NULL,'Consistent with Molecular Formula','C30H41?Cl3N2O6',632.0227,NULL,'3FA772150C69A4F0-FICuS-01-54','3FA772150C69A4F0-FICTS-01-33','3FA772150C69A4F0-uuuuu-01-03','InChI=1S/C30H40Cl2N2O6.ClH/c1-3-27(23-5-9-25(10-6-23)39-21-29(35)37-19-17-33-15-13-31)28(4-2)24-7-11-26(12-8-24)40-22-30(36)38-20-18-34-16-14-32;/h5-12,33-34H,3-4,13-22H2,1-2H3;1H','InChIKey=YVAPXGBKWDMNHE-UHFFFAOYSA-N','*.CC/C(=C(/CC)c1ccc(OCC(=O)OCCNCCCl)cc1)c1ccc(OCC(=O)OCCNCCCl)cc1.Cl','1'),
	(137803,0,1,NULL,'Consistent with Molecular Formula','C30H38Cl4N2O4',632.4532,NULL,'C203D7E48084CB64-FICuS-01-56','C203D7E48084CB64-FICTS-01-35','C203D7E48084CB64-uuuuu-01-05','InChI=1S/C30H38Cl4N2O4/c1-3-27(23-5-9-25(10-6-23)39-21-29(37)35(17-13-31)18-14-32)28(4-2)24-7-11-26(12-8-24)40-22-30(38)36(19-15-33)20-16-34/h5-12H,3-4,13-22H2,1-2H3','InChIKey=GPLLIRCFKJTQGR-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OCC(=O)N(CCCl)CCCl)cc1)c1ccc(OCC(=O)N(CCCl)CCCl)cc1','1'),
	(137804,14,0,'34698-88-9','Consistent with Molecular Formula','C28H50O10',546.697,'A 31438\nANTIBIOTIC A-31438','80CD571835DFB923-FICuS-01-5D','80CD571835DFB923-FICTS-01-3C','80CD571835DFB923-uuuuu-01-0C','InChI=1S/C28H50O10/c1-10-19-14(3)22(30)15(4)21(29)13(2)11-27(8,34)24(31)16(5)23(17(6)26(33)37-19)38-20-12-28(9,35)25(32)18(7)36-20/h13-20,22-25,30-32,34-35H,10-12H2,1-9H3','InChIKey=WWWXDCNRNMZGEN-UHFFFAOYSA-N','CCC1OC(=O)C(C)C(OC2CC(C)(O)C(O)C(C)O2)C(C)C(O)C(C)(O)CC(C)C(=O)C(C)C(O)C1C','1'),
	(137805,1,0,'71711-46-1','Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'DDCD8395921E4600-FICuS-01-5A','DDCD8395921E4600-FICTS-01-39','DDCD8395921E4600-uuuuu-01-09','InChI=1S/C21H19NO3/c1-21(2)14-10-6-4-8-12(14)18-17(19(21)25-3)16(20(23)24)13-9-5-7-11-15(13)22-18/h4-11,19H,1-3H3,(H,23,24)','InChIKey=WZMQMOLCBGNVIC-UHFFFAOYSA-N','COC1c2c(nc3ccccc3c2C(=O)O)-c2ccccc2C1(C)C','1'),
	(137806,1,0,'72005-32-4','Consistent with Molecular Formula','C21H18N2O',314.386,NULL,'92A5ABCC8D39B93D-FICuS-01-8B','92A5ABCC8D39B93D-FICTS-01-6A','92A5ABCC8D39B93D-uuuuu-01-3A','InChI=1S/C21H18N2O/c1-21(2)16-10-6-4-9-14(16)19-18(20(21)24-3)15(12-22)13-8-5-7-11-17(13)23-19/h4-11,20H,1-3H3','InChIKey=QOGSYEMJVLWAOJ-UHFFFAOYSA-N','COC1c2c(nc3ccccc3c2C#N)-c2ccccc2C1(C)C','1'),
	(137807,0,0,'71711-47-2','Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'CB3CDA6A3E94A6EF-FICuS-01-A5','CB3CDA6A3E94A6EF-FICTS-01-84','CB3CDA6A3E94A6EF-uuuuu-01-54','InChI=1S/C21H17NO2/c1-12-13(2)18-19(21(23)24-3)16-10-6-7-11-17(16)22-20(18)15-9-5-4-8-14(12)15/h4-11H,1-3H3','InChIKey=JOQYSKQMUFCGHV-UHFFFAOYSA-N','COC(=O)c1c2ccccc2nc2c1c(C)c(C)c1ccccc12',NULL),
	(137808,0,0,'71711-60-9','Consistent with Molecular Formula','C22H20N2O',328.4128,NULL,'A0860C0D23B9E7CA-FICuS-01-6D','A0860C0D23B9E7CA-FICTS-01-4C','A0860C0D23B9E7CA-uuuuu-01-1C','InChI=1S/C22H20N2O/c1-4-23-22(25)20-17-11-7-8-12-18(17)24-21-16-10-6-5-9-15(16)13(2)14(3)19(20)21/h5-12H,4H2,1-3H3,(H,23,25)','InChIKey=FPDKOGXIMAHJMR-UHFFFAOYSA-N','CCNC(=O)c1c2ccccc2nc2c1c(C)c(C)c1ccccc12',NULL),
	(137809,1,0,'71711-45-0','Consistent with Molecular Formula','C22H21NO3',347.4128,NULL,'8150CC5E2F858DDB-FICuS-01-7C','8150CC5E2F858DDB-FICTS-01-5B','8150CC5E2F858DDB-uuuuu-01-2B','InChI=1S/C22H21NO3/c1-22(2)15-11-7-5-9-13(15)19-18(20(22)25-3)17(21(24)26-4)14-10-6-8-12-16(14)23-19/h5-12,20H,1-4H3','InChIKey=QKSVNUOMOZHMBP-UHFFFAOYSA-N','COC(=O)c1c2c(nc3ccccc13)-c1ccccc1C(C)(C)C2OC','1'),
	(137810,1,0,'71711-59-6','Consistent with Molecular Formula','C22H22N2O2',346.428,NULL,'C8CE80B14CDA4B0E-FICuS-01-8C','C8CE80B14CDA4B0E-FICTS-01-6B','C8CE80B14CDA4B0E-uuuuu-01-3B','InChI=1S/C22H22N2O2/c1-4-23-21(26)17-14-10-6-8-12-16(14)24-19-13-9-5-7-11-15(13)22(2,3)20(25)18(17)19/h5-12,20,25H,4H2,1-3H3,(H,23,26)','InChIKey=ZAJRMDJZBJBNHK-UHFFFAOYSA-N','CCNC(=O)c1c2c(nc3ccccc13)-c1ccccc1C(C)(C)C2O','1'),
	(137811,1,0,NULL,'Consistent with Molecular Formula','C21H18BrNO2',396.2827,NULL,'D9ECA07F2B2AC120-FICuS-01-77','D9ECA07F2B2AC120-FICTS-01-56','D9ECA07F2B2AC120-uuuuu-01-26','InChI=1S/C21H18BrNO2/c1-21(2)14-10-6-4-8-12(14)18-17(19(21)22)16(20(24)25-3)13-9-5-7-11-15(13)23-18/h4-11,19H,1-3H3','InChIKey=MZWCDZILJAIBIO-UHFFFAOYSA-N','COC(=O)c1c2c(nc3ccccc13)-c1ccccc1C(C)(C)C2Br','1'),
	(137812,1,0,'71711-52-9','Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'EB23357C1DBED04D-FICuS-01-7D','EB23357C1DBED04D-FICTS-01-5C','EB23357C1DBED04D-uuuuu-01-2C','InChI=1S/C21H20N2O2/c1-21(2)14-10-6-4-8-12(14)18-17(19(21)25-3)16(20(22)24)13-9-5-7-11-15(13)23-18/h4-11,19H,1-3H3,(H2,22,24)','InChIKey=VGTZRUFNIYAGOO-UHFFFAOYSA-N','COC1c2c(nc3ccccc3c2C(N)=O)-c2ccccc2C1(C)C','1'),
	(137813,0,0,'71711-48-3','Consistent with Molecular Formula','C20H15NO2',301.344,NULL,'7243779D03003404-FICuS-01-10','7243779D03003404-FICTS-01-EF','7243779D03003404-uuuuu-01-BF','InChI=1S/C20H15NO2/c1-11-12(2)17-18(20(22)23)15-9-5-6-10-16(15)21-19(17)14-8-4-3-7-13(11)14/h3-10H,1-2H3,(H,22,23)','InChIKey=SDJCZNARLJDCLJ-UHFFFAOYSA-N','Cc1c(C)c2c(C(=O)O)c3ccccc3nc2c2ccccc12',NULL),
	(137814,0,0,'3333-66-2','Consistent with Molecular Formula','C19H14ClN',291.7793,NULL,'91D63510FAD99B95-FICuS-01-61','91D63510FAD99B95-FICTS-01-40','91D63510FAD99B95-uuuuu-01-10','InChI=1S/C19H14ClN/c1-11-12(2)17-18(20)15-9-5-6-10-16(15)21-19(17)14-8-4-3-7-13(11)14/h3-10H,1-2H3','InChIKey=VUDRMLGCKVWGSW-UHFFFAOYSA-N','Cc1c(C)c2c(Cl)c3ccccc3nc2c2ccccc12',NULL),
	(137815,0,0,'71711-55-2','Consistent with Molecular Formula','C20H14N2',282.344,NULL,'1B4522C663585AAD-FICuS-01-51','1B4522C663585AAD-FICTS-01-30','1B4522C663585AAD-uuuuu-01-00','InChI=1S/C20H14N2/c1-12-13(2)19-17(11-21)15-8-5-6-10-18(15)22-20(19)16-9-4-3-7-14(12)16/h3-10H,1-2H3','InChIKey=WCUGBQTWQNIOTP-UHFFFAOYSA-N','Cc1c(C)c2c(C#N)c3ccccc3nc2c2ccccc12',NULL),
	(137816,0,0,'71711-53-0','Consistent with Molecular Formula','C20H16N2O',300.3592,NULL,'1FA03E485691D85E-FICuS-01-5E','1FA03E485691D85E-FICTS-01-3D','1FA03E485691D85E-uuuuu-01-0D','InChI=1S/C20H16N2O/c1-11-12(2)17-18(20(21)23)15-9-5-6-10-16(15)22-19(17)14-8-4-3-7-13(11)14/h3-10H,1-2H3,(H2,21,23)','InChIKey=SQLBRZDBGZZCGT-UHFFFAOYSA-N','Cc1c(C)c2c(C(N)=O)c3ccccc3nc2c2ccccc12',NULL),
	(137817,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O',314.386,NULL,'36DCCEDB32A4874A-FICuS-01-83','36DCCEDB32A4874A-FICTS-01-62','36DCCEDB32A4874A-uuuuu-01-32','InChI=1S/C21H18N2O/c1-12-13(2)19-20(16-9-5-4-8-15(12)16)23-18-11-7-6-10-17(18)21(19)22-14(3)24/h4-11H,1-3H3,(H,22,23,24)','InChIKey=DJXMTICPECJDJE-UHFFFAOYSA-N','CC(=O)Nc1c2ccccc2nc2c1c(C)c(C)c1ccccc12',NULL),
	(137818,0,0,'71711-50-7','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'466FD2356BF63A4D-FICuS-01-6B','466FD2356BF63A4D-FICTS-01-4A','466FD2356BF63A4D-uuuuu-01-1A','InChI=1S/C21H17NO/c1-12-13(2)19-20(14(3)23)17-10-6-7-11-18(17)22-21(19)16-9-5-4-8-15(12)16/h4-11H,1-3H3','InChIKey=ZHJMMQGGEKCODV-UHFFFAOYSA-N','CC(=O)c1c2ccccc2nc2c1c(C)c(C)c1ccccc12',NULL),
	(137819,0,0,'54476-12-9','Consistent with Molecular Formula','C15H19NS',245.3818,NULL,'299096F45F3F21FC-FICuS-01-64','299096F45F3F21FC-FICTS-01-43','299096F45F3F21FC-uuuuu-01-13','InChI=1S/C15H19NS/c1-2-14(10-16-3-1)17-15-7-11-4-12(8-15)6-13(5-11)9-15/h1-3,10-13H,4-9H2','InChIKey=UAJXDVVHOWLLEC-UHFFFAOYSA-N','c1cncc(SC23CC4CC(CC(C4)C2)C3)c1',NULL),
	(137820,3,0,NULL,'Consistent with Molecular Formula','C21H29NO5S',407.5238,NULL,'88F4E67796FCFB13-FICuS-01-7E','88F4E67796FCFB13-FICTS-01-5D','88F4E67796FCFB13-uuuuu-01-2D','InChI=1S/C21H29NO5S/c1-12(23)22-5-4-18(26-13(2)24)19(27-14(3)25)20(22)28-21-9-15-6-16(10-21)8-17(7-15)11-21/h4-5,15-20H,6-11H2,1-3H3','InChIKey=MZDOYBWWMCBVDG-UHFFFAOYSA-N','CC(=O)OC1C=CN(C(C)=O)C(SC23CC4CC(CC(C4)C2)C3)C1OC(C)=O','1'),
	(137821,3,0,NULL,'Consistent with Molecular Formula','C19H27NO4S',365.4866,NULL,'01FB9DF37377CE90-FICuS-01-6F','01FB9DF37377CE90-FICTS-01-4E','01FB9DF37377CE90-uuuuu-01-1E','InChI=1S/C19H27NO4S/c1-11(21)20-4-3-16(24-12(2)22)17(23)18(20)25-19-8-13-5-14(9-19)7-15(6-13)10-19/h3-4,13-18,23H,5-10H2,1-2H3','InChIKey=WPBDKZPPVBUVNT-UHFFFAOYSA-N','CC(=O)OC1C=CN(C(C)=O)C(SC23CC4CC(CC(C4)C2)C3)C1O','1'),
	(137822,3,0,NULL,'Consistent with Molecular Formula','C15H23NO5S',329.4104,NULL,'2FE2D404CE2BC2B5-FICuS-01-7A','2FE2D404CE2BC2B5-FICTS-01-59','2FE2D404CE2BC2B5-uuuuu-01-29','InChI=1S/C15H23NO5S/c1-9(17)16-8-7-12(20-10(2)18)13(21-11(3)19)14(16)22-15(4,5)6/h7-8,12-14H,1-6H3','InChIKey=BSCXCZFYHMTDDN-UHFFFAOYSA-N','CC(=O)OC1C=CN(C(C)=O)C(SC(C)(C)C)C1OC(C)=O','1'),
	(137823,3,0,NULL,'Consistent with Molecular Formula','C17H29NO3S2',359.541,NULL,'CB8D5BA95F383CE2-FICuS-01-8C','CB8D5BA95F383CE2-FICTS-01-6B','CB8D5BA95F383CE2-uuuuu-01-3B','InChI=1S/C17H29NO3S2/c1-11(19)18-14(23-17(6,7)8)10-9-13(22-16(3,4)5)15(18)21-12(2)20/h9-10,13-15H,1-8H3','InChIKey=IOHLVQTYRUVVRZ-UHFFFAOYSA-N','CC(=O)OC1C(SC(C)(C)C)C=CC(SC(C)(C)C)N1C(C)=O','1'),
	(137824,0,0,'94166-53-7','Consistent with Molecular Formula','C17H18Cl2O3',341.2334,NULL,'D762D14EC9CA4665-FICuS-01-6D','D762D14EC9CA4665-FICTS-01-4C','D762D14EC9CA4665-uuuuu-01-1C','InChI=1S/C17H18Cl2O3/c1-11-5-3-7-14(18)16(11)21-9-13(20)10-22-17-12(2)6-4-8-15(17)19/h3-8,13,20H,9-10H2,1-2H3','InChIKey=LTZUNDGTKZEXKS-UHFFFAOYSA-N','Cc1cccc(Cl)c1OCC(O)COc1c(C)cccc1Cl',NULL),
	(137825,0,0,'85391-67-9','Consistent with Molecular Formula','C13H6Cl3NOS',330.6155,NULL,'79263A9624AC7605-FICuS-01-3E','79263A9624AC7605-FICTS-01-1D','79263A9624AC7605-uuuuu-01-ED','InChI=1S/C13H6Cl3NOS/c14-8-5-4-7(6-10(8)16)18-13-17-12-9(15)2-1-3-11(12)19-13/h1-6H','InChIKey=WVZBHTIDWMGRPP-UHFFFAOYSA-N','Clc1ccc(Oc2nc3c(Cl)cccc3s2)cc1Cl',NULL),
	(137826,0,0,NULL,'Consistent with Molecular Formula','C16H17BrN2O3',365.2259,NULL,'B5A5E78E5AA089CF-FICuS-01-8E','B5A5E78E5AA089CF-FICTS-01-6D','78E8CDE7082CD39A-uuuuu-01-33','InChI=1S/C16H17N2O3.BrH/c1-3-13-10-17(9-8-12(13)2)11-16(19)14-4-6-15(7-5-14)18(20)21;/h4-10H,3,11H2,1-2H3;1H/q+1;/p-1','InChIKey=SYWYSZSLMKTUQP-UHFFFAOYSA-M','CCc1c[n+](CC(=O)c2ccc([N+](=O)[O-])cc2)ccc1C.[Br-]',NULL),
	(137827,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2S2',254.3212,NULL,'9E7D5BF9DC47BFC7-FICuS-01-AA','9E7D5BF9DC47BFC7-FICTS-01-89','9E7D5BF9DC47BFC7-uuuuu-01-59','InChI=1S/C10H10N2O2S2/c1-5(13)4-15-10-7(3-11)8(12)9(16-10)6(2)14/h4,12H2,1-2H3','InChIKey=RKNAVDRDGXBKLI-UHFFFAOYSA-N','CC(=O)CSc1sc(C(C)=O)c(N)c1C#N',NULL),
	(137828,0,0,'74614-53-2','Consistent with Molecular Formula','C21H15ClN2O3',378.8141,NULL,'634C7CD5CEC33A73-FICuS-01-76','634C7CD5CEC33A73-FICTS-01-55','634C7CD5CEC33A73-uuuuu-01-25','InChI=1S/C21H15ClN2O3/c22-14-5-9-16(10-6-14)27-17-11-7-15(8-12-17)23-13-24-20(25)18-3-1-2-4-19(18)21(24)26/h1-12,23H,13H2','InChIKey=PFZOAFBNXMERGM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNc1ccc(Oc2ccc(Cl)cc2)cc1',NULL),
	(137829,1,0,'60262-56-8','Consistent with Molecular Formula','C22H19NO3S',377.457,NULL,'8506EDE4AC88BBA0-FICuS-01-85','8506EDE4AC88BBA0-FICTS-01-64','8506EDE4AC88BBA0-uuuuu-01-34','InChI=1S/C22H19NO3S/c23-17-8-4-5-9-21(17)27-22(13-18(24)15-6-2-1-3-7-15)16-10-11-19-20(12-16)26-14-25-19/h1-12,22H,13-14,23H2','InChIKey=GREKXRGVSVVDFY-UHFFFAOYSA-N','Nc1ccccc1SC(CC(=O)c1ccccc1)c1ccc2c(c1)OCO2','1'),
	(137830,0,1,NULL,'Consistent with Molecular Formula','C10H7BrClNO3',304.5272,NULL,'5967EBAA85C5DD28-FICuS-01-82','5967EBAA85C5DD28-FICTS-01-61','5967EBAA85C5DD28-uuuuu-01-31','InChI=1S/C10H7BrClNO3/c11-7-2-1-6(5-8(7)12)13-9(14)3-4-10(15)16/h1-5H,(H,13,14)(H,15,16)','InChIKey=GFBRARZNPGXCKF-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccc(Br)c(Cl)c1','1'),
	(137831,0,0,NULL,'Consistent with Molecular Formula','C27H50N2S2',466.8254,NULL,'7D66758A4172190C-FICuS-01-3E','7D66758A4172190C-FICTS-01-1D','7D66758A4172190C-uuuuu-01-ED','InChI=1S/C27H50N2S2/c30-27-29(26-21-17-13-9-5-2-6-10-14-18-22-26)23-28(24-31-27)25-19-15-11-7-3-1-4-8-12-16-20-25/h25-26H,1-24H2','InChIKey=CJFAIXBNZPIDFS-UHFFFAOYSA-N','S=C1SCN(C2CCCCCCCCCCC2)CN1C1CCCCCCCCCCC1',NULL),
	(137832,0,0,'2067-06-3','Consistent with Molecular Formula','C13H12N2O3S',276.3094,NULL,'11143D5B2A9DBA9D-FICuS-01-6C','11143D5B2A9DBA9D-FICTS-01-4B','11143D5B2A9DBA9D-uuuuu-01-1B','InChI=1S/C13H12N2O3S/c14-19(17,18)12-7-5-11(6-8-12)15-9-10-3-1-2-4-13(10)16/h1-9,16H,(H2,14,17,18)','InChIKey=ZXZQKHBNVGUISZ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(137833,0,1,NULL,'Consistent with Molecular Formula','C24H23N3O4S',449.5234,NULL,'DB95A263AC4121DC-FICuS-01-6A','DB95A263AC4121DC-FICTS-01-49','DB95A263AC4121DC-uuuuu-01-19','InChI=1S/C24H23N3O4S/c1-16(2)17-12-14-26(15-13-17)22(23(28)18-4-8-20(9-5-18)27(29)30)24(32)25-19-6-10-21(31-3)11-7-19/h4-16H,1-3H3,(H-,25,28,32)','InChIKey=LAAJGOAFMAJSCR-UHFFFAOYSA-N','COc1ccc(N/C([S-])=C(/C(=O)c2ccc([N+](=O)[O-])cc2)[n+]2ccc(C(C)C)cc2)cc1','1'),
	(137834,0,0,'5840-81-3','Consistent with Molecular Formula','C3H5NOS',103.1386,'2-Thiooxazolidone\nOxazolidine-2-thione\n2-Mercapto-2-oxazoline\n1,3-Oxazolidine-2-thione\nCarbamothioic acid, (2-hydroxyethyl)-, .gamma.-lactone\n2-Oxazolidinethione\n2-Oxazolidinethione','EF4457515D15822D-FICuS-01-4B','EF4457515D15822D-FICTS-01-2A','EF4457515D15822D-uuuuu-01-FA','InChI=1S/C3H5NOS/c6-3-4-1-2-5-3/h1-2H2,(H,4,6)','InChIKey=UMURLIQHQSKULR-UHFFFAOYSA-N','S=C1NCCO1',NULL),
	(137835,0,1,NULL,'Consistent with Molecular Formula','C24H23N3O4S',449.5234,NULL,'C9EADB6A02658EF9-FICuS-01-8F','C9EADB6A02658EF9-FICTS-01-6E','C9EADB6A02658EF9-uuuuu-01-3E','InChI=1S/C24H23N3O4S/c1-16(2)17-11-13-26(14-12-17)22(23(28)18-7-9-20(10-8-18)27(29)30)24(32)25-19-5-4-6-21(15-19)31-3/h4-16H,1-3H3,(H-,25,28,32)','InChIKey=DPOCRNRLLPPTHH-UHFFFAOYSA-N','COc1cccc(N/C([S-])=C(/C(=O)c2ccc([N+](=O)[O-])cc2)[n+]2ccc(C(C)C)cc2)c1','1'),
	(137836,0,0,NULL,'Consistent with Molecular Formula','C12H16N2S',220.3318,NULL,'4CF1051FAC7377BC-FICuS-01-72','4CF1051FAC7377BC-FICTS-01-51','4CF1051FAC7377BC-uuuuu-01-21','InChI=1S/C12H16N2S/c1-10-4-6-11(7-5-10)13-12(15)14-8-2-3-9-14/h4-7H,2-3,8-9H2,1H3,(H,13,15)','InChIKey=KCSNYJBZSAYVIN-UHFFFAOYSA-N','Cc1ccc(NC(=S)N2CCCC2)cc1',NULL),
	(137837,0,2,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'D783ED3278842B01-FICuS-01-4B','D783ED3278842B01-FICTS-01-2A','86FD82061043AED7-uuuuu-01-07','InChI=1S/C19H22N2O4/c1-13(15-6-8-16(22-2)9-7-15)21-20-12-14-10-17(23-3)19(25-5)18(11-14)24-4/h6-12H,1-5H3/b20-12?,21-13+','InChIKey=KGJYOQSRHMLPQG-XWKXTUGFSA-N','COc1ccc(/C(C)=N/N=C/c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(137838,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O5S',346.357,NULL,'049D199106B37ACB-FICuS-01-54','049D199106B37ACB-FICTS-01-33','049D199106B37ACB-uuuuu-01-03','InChI=1S/C16H14N2O5S/c1-11(19)18-24(20,21)14-5-3-13(4-6-14)17-9-12-2-7-15-16(8-12)23-10-22-15/h2-9H,10H2,1H3,(H,18,19)','InChIKey=FRTAJXFWMBFUTP-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(/N=C/c2ccc3c(c2)OCO3)cc1',NULL),
	(137839,0,0,NULL,'Consistent with Molecular Formula','C19H24N6OS2',416.5582,NULL,'7E893CE05EEE3D20-FICuS-01-7C','7E893CE05EEE3D20-FICTS-01-5B','7E893CE05EEE3D20-uuuuu-01-2B','InChI=1S/C19H24N6OS2/c1-11-7-5-8-12(2)15(11)20-18(27)24-22-17(26)23-25-19(28)21-16-13(3)9-6-10-14(16)4/h5-10H,1-4H3,(H2,20,24,27)(H2,21,25,28)(H2,22,23,26)','InChIKey=GJUVPWKTYQFJBW-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=S)NNC(=O)NNC(=S)Nc1c(C)cccc1C',NULL),
	(137840,0,0,NULL,'Consistent with Molecular Formula','C24H15NO2',349.388,NULL,'140B0D1661A6AE3C-FICuS-01-53','140B0D1661A6AE3C-FICTS-01-32','140B0D1661A6AE3C-uuuuu-01-02','InChI=1S/C24H15NO2/c26-24(27)21-14-23(19-11-5-9-15-6-3-4-10-18(15)19)25-22-13-17-8-2-1-7-16(17)12-20(21)22/h1-14H,(H,26,27)','InChIKey=WHYVIAMCNZVACB-UHFFFAOYSA-N','O=C(O)c1cc(-c2cccc3ccccc23)nc2cc3ccccc3cc12',NULL),
	(137841,0,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'11E0A3D832A90DF8-FICuS-01-5F','11E0A3D832A90DF8-FICTS-01-3E','11E0A3D832A90DF8-uuuuu-01-0E','InChI=1S/C20H19NO3/c1-22-18-11-14(12-19(23-2)20(18)24-3)13-21-17-10-6-8-15-7-4-5-9-16(15)17/h4-13H,1-3H3','InChIKey=FFFUBDCULBFFLB-UHFFFAOYSA-N','COc1cc(/C=N/c2cccc3ccccc23)cc(OC)c1OC',NULL),
	(137842,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2N',300.1866,NULL,'395F67EA8A9D679B-FICuS-01-7F','395F67EA8A9D679B-FICTS-01-5E','395F67EA8A9D679B-uuuuu-01-2E','InChI=1S/C17H11Cl2N/c18-15-9-8-12(10-16(15)19)11-20-17-7-3-5-13-4-1-2-6-14(13)17/h1-11H','InChIKey=YPPCAEJHDOFNKI-UHFFFAOYSA-N','Clc1ccc(/C=N/c2cccc3ccccc23)cc1Cl',NULL),
	(137843,0,0,'5877-53-2','Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'B1635147D57A5603-FICuS-01-33','B1635147D57A5603-FICTS-01-12','B1635147D57A5603-uuuuu-01-E2','InChI=1S/C13H12N2O2S/c14-18(16,17)13-8-6-12(7-9-13)15-10-11-4-2-1-3-5-11/h1-10H,(H2,14,16,17)','InChIKey=OPUFYXLEFFRGSQ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=C/c2ccccc2)cc1',NULL),
	(137844,0,1,NULL,'Consistent with Molecular Formula','C15H12F3N3S',323.3351,NULL,'7AD9D552EA01667A-FICuS-01-67','7AD9D552EA01667A-FICTS-01-46','7AD9D552EA01667A-uuuuu-01-16','InChI=1S/C15H12F3N3S/c16-15(17,18)12-7-4-8-13(9-12)20-14(22)21-19-10-11-5-2-1-3-6-11/h1-10H,(H2,20,21,22)','InChIKey=PWPJQGSQMYXZBN-UHFFFAOYSA-N','FC(F)(F)c1cccc(NC(=S)N/N=C/c2ccccc2)c1','1'),
	(137845,1,0,NULL,'Consistent with Molecular Formula','C14H13N3',223.2768,NULL,'1774C8C5B2955039-FICuS-01-40','3DFFF405B3501AA1-FICTS-01-46','1774C8C5B2955039-uuuuu-01-EF','InChI=1S/C14H13N3/c15-9-11-8-14(10-16,7-6-13(11)17)12-4-2-1-3-5-12/h1-5H,6-8,17H2','InChIKey=VSISRXTWVKPZMI-UHFFFAOYSA-N','N#CC1=C(N)CCC(C#N)(c2ccccc2)C1','1'),
	(137846,0,0,'37029-01-9','Consistent with Molecular Formula','C21H15N3O6S',437.426,NULL,'62A76483523015D9-FICuS-01-29','62A76483523015D9-FICTS-01-08','62A76483523015D9-uuuuu-01-D8','InChI=1S/C21H15N3O6S/c1-13-6-9-15(10-7-13)31(28,29)23-19-5-3-2-4-16(19)20-22-18-11-8-14(24(26)27)12-17(18)21(25)30-20/h2-12,23H,1H3','InChIKey=PYLYZXBDFSKPBD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2-c2nc3ccc([N+](=O)[O-])cc3c(=O)o2)cc1',NULL),
	(137847,1,0,'23538-08-1','Consistent with Molecular Formula','C11H11NOS2',237.334,'4-Thiazolidinone, 3-(1-phenylethyl)-2-thioxo-','E28558FE0EB8EDAC-FICuS-01-9F','E28558FE0EB8EDAC-FICTS-01-7E','E28558FE0EB8EDAC-uuuuu-01-4E','InChI=1S/C11H11NOS2/c1-8(9-5-3-2-4-6-9)12-10(13)7-15-11(12)14/h2-6,8H,7H2,1H3','InChIKey=KQSHNYSKESUNOZ-UHFFFAOYSA-N','CC(c1ccccc1)N1C(=O)CSC1=S','1'),
	(137848,0,0,'16738-18-4','Consistent with Molecular Formula','C9H12N2S',180.2672,NULL,'C3D4E9A12CEF3548-FICuS-01-79','C3D4E9A12CEF3548-FICTS-01-58','C3D4E9A12CEF3548-uuuuu-01-28','InChI=1S/C9H12N2S/c1-6-3-4-8(5-7(6)2)11-9(10)12/h3-5H,1-2H3,(H3,10,11,12)','InChIKey=SVVAZPFKTDKAAN-UHFFFAOYSA-N','Cc1ccc(NC(N)=S)cc1C',NULL),
	(137849,0,0,NULL,'Consistent with Molecular Formula','C21H14BrNO3',408.2505,NULL,'2F30553954739D68-FICuS-01-36','2F30553954739D68-FICTS-01-15','2F30553954739D68-uuuuu-01-E5','InChI=1S/C21H14BrNO3/c1-26-20-7-6-14(9-17(20)22)18-11-16(21(24)25)15-8-12-4-2-3-5-13(12)10-19(15)23-18/h2-11H,1H3,(H,24,25)','InChIKey=IZHJKSCRFGLQFJ-UHFFFAOYSA-N','COc1ccc(-c2cc(C(=O)O)c3cc4ccccc4cc3n2)cc1Br',NULL),
	(137850,0,0,'93898-52-3','Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'6F64E9147290C439-FICuS-01-45','6F64E9147290C439-FICTS-01-24','6F64E9147290C439-uuuuu-01-F4','InChI=1S/C15H17N3O2S/c1-18(2)14-7-3-12(4-8-14)11-17-13-5-9-15(10-6-13)21(16,19)20/h3-11H,1-2H3,(H2,16,19,20)','InChIKey=PAQQGWPGFHHBBN-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(137851,0,0,'82654-89-5','Consistent with Molecular Formula','C15H12Cl2N2O4S',387.2368,NULL,'87874B8055C90DD1-FICuS-01-52','87874B8055C90DD1-FICTS-01-31','87874B8055C90DD1-uuuuu-01-01','InChI=1S/C15H12Cl2N2O4S/c1-9(20)19-24(22,23)13-4-2-12(3-5-13)18-8-10-6-11(16)7-14(17)15(10)21/h2-8,21H,1H3,(H,19,20)','InChIKey=GAISZMMQCBVPEY-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(/N=C/c2cc(Cl)cc(Cl)c2O)cc1',NULL),
	(137852,0,0,NULL,'Consistent with Molecular Formula','C10H4Cl5N3OS2',423.5461,NULL,'7952C077EC38557C-FICuS-01-56','0605FD12AA0A2E72-FICTS-01-31','7952C077EC38557C-uuuuu-01-05','InChI=1S/C10H4Cl5N3OS2/c11-3-2(4(12)6(14)7(15)5(3)13)1-21-10-17-8(19)16-9(20)18-10/h1H2,(H2,16,17,18,19,20)','InChIKey=RGHGLIUDJMATHB-UHFFFAOYSA-N','O=c1[nH]c(SCc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)nc(=S)[nH]1',NULL),
	(137853,0,0,'1028-40-6','Consistent with Molecular Formula','C14H9ClN2OS',288.7509,NULL,'3835CF995E3E8773-FICuS-01-60','3835CF995E3E8773-FICTS-01-3F','3835CF995E3E8773-uuuuu-01-0F','InChI=1S/C14H9ClN2OS/c15-9-5-7-10(8-6-9)17-13(18)11-3-1-2-4-12(11)16-14(17)19/h1-8H,(H,16,19)','InChIKey=FSBMFWYJFRHAIW-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c(=S)n1-c1ccc(Cl)cc1',NULL),
	(137854,0,1,'25442-70-0','Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'D5FC47C69A86C33B-FICuS-01-80','D5FC47C69A86C33B-FICTS-01-5F','D5FC47C69A86C33B-uuuuu-01-2F','InChI=1S/C16H17N3O2/c1-3-21-16(20)14(12-18)11-13-5-7-15(8-6-13)19(2)10-4-9-17/h5-8,11H,3-4,10H2,1-2H3','InChIKey=PLKIDGIOFRFBAV-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc(N(C)CCC#N)cc1','1'),
	(137855,0,0,'81066-86-6','Consistent with Molecular Formula','C15H9F3N2OS',322.3041,NULL,'CB36A801430B9C5C-FICuS-01-5C','CB36A801430B9C5C-FICTS-01-3B','CB36A801430B9C5C-uuuuu-01-0B','InChI=1S/C15H9F3N2OS/c16-15(17,18)9-4-3-5-10(8-9)20-13(21)11-6-1-2-7-12(11)19-14(20)22/h1-8H,(H,19,22)','InChIKey=YUXDGVQAVUZOSI-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c(=S)n1-c1cccc(C(F)(F)F)c1',NULL),
	(137856,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4S',304.3198,NULL,'5668CE9E9DFEE78A-FICuS-01-A3','5668CE9E9DFEE78A-FICTS-01-82','5668CE9E9DFEE78A-uuuuu-01-52','InChI=1S/C14H12N2O4S/c15-21(17,18)12-4-2-11(3-5-12)16-8-10-1-6-13-14(7-10)20-9-19-13/h1-8H,9H2,(H2,15,17,18)','InChIKey=JNUHGVFRAOYYBP-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=C/c2ccc3c(c2)OCO3)cc1',NULL),
	(137857,0,0,NULL,'Consistent with Molecular Formula','C22H20ClNO4',397.8573,NULL,'33DB7CDB6211EEBD-FICuS-01-8D','33DB7CDB6211EEBD-FICTS-01-6C','33DB7CDB6211EEBD-uuuuu-01-3C','InChI=1S/C22H20ClNO4/c1-25-20-12-15(13-21(26-2)22(20)27-3)14-24-17-6-10-19(11-7-17)28-18-8-4-16(23)5-9-18/h4-14H,1-3H3','InChIKey=LUPCNUAZLWDJDU-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(Oc3ccc(Cl)cc3)cc2)cc(OC)c1OC',NULL),
	(137858,0,1,NULL,'Consistent with Molecular Formula','C23H20ClN3O3S',453.9423,NULL,'DFCFE200FD379933-FICuS-01-7D','DFCFE200FD379933-FICTS-01-5C','DFCFE200FD379933-uuuuu-01-2C','InChI=1S/C23H20ClN3O3S/c1-15(2)16-11-13-26(14-12-16)21(23(31)25-20-6-4-3-5-19(20)24)22(28)17-7-9-18(10-8-17)27(29)30/h3-15H,1-2H3,(H-,25,28,31)','InChIKey=KAIRZOJMZWOVLW-UHFFFAOYSA-N','CC(C)c1cc[n+](/C(C(=O)c2ccc([N+](=O)[O-])cc2)=C(/[S-])Nc2ccccc2Cl)cc1','1'),
	(137859,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl3N5O2S2',462.7553,NULL,'C9B4A93764F39011-FICuS-01-4B','C9B4A93764F39011-FICTS-01-2A','C9B4A93764F39011-uuuuu-01-FA','InChI=1S/C15H10Cl3N5O2S2/c16-9-7-12(17)14(13(18)8-9)21-23-20-10-1-3-11(4-2-10)27(24,25)22-15-19-5-6-26-15/h1-8H,(H,19,22)(H,20,21)','InChIKey=HSQSIGMOHBUNMA-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc(/N=N/Nc2c(Cl)cc(Cl)cc2Cl)cc1',NULL),
	(137860,0,0,NULL,'Consistent with Molecular Formula','C24H18Cl2N4O2S4',593.5778,NULL,'16C4A6DA7B1608AF-FICuS-01-70','16C4A6DA7B1608AF-FICTS-01-4F','16C4A6DA7B1608AF-uuuuu-01-1F','InChI=1S/C24H18Cl2N4O2S4/c1-11(31)20-18(29-23(33)27-15-9-5-3-7-13(15)25)17-19(21(12(2)32)36-22(17)35-20)30-24(34)28-16-10-6-4-8-14(16)26/h3-10H,1-2H3,(H2,27,29,33)(H2,28,30,34)','InChIKey=WTBVEHSHRVJJMY-UHFFFAOYSA-N','CC(=O)c1sc2sc(C(C)=O)c(NC(=S)Nc3ccccc3Cl)c2c1NC(=S)Nc1ccccc1Cl',NULL),
	(137861,0,0,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'BACACA22E34D4583-FICuS-01-7A','BACACA22E34D4583-FICTS-01-59','BACACA22E34D4583-uuuuu-01-29','InChI=1S/C22H19NO4/c1-25-19-10-6-9-18(14-19)23-15-16-11-12-20(21(13-16)26-2)27-22(24)17-7-4-3-5-8-17/h3-15H,1-2H3','InChIKey=QNAGEHBLOJVGEY-UHFFFAOYSA-N','COc1cccc(/N=C/c2ccc(OC(=O)c3ccccc3)c(OC)c2)c1',NULL),
	(137862,0,1,NULL,'Consistent with Molecular Formula','C21H16N4O7',436.38,NULL,'888A961777299F2B-FICuS-01-53','888A961777299F2B-FICTS-01-32','888A961777299F2B-uuuuu-01-02','InChI=1S/C21H16N4O7/c1-31-20-11-14(7-10-19(20)32-21(26)15-5-3-2-4-6-15)13-22-23-17-9-8-16(24(27)28)12-18(17)25(29)30/h2-13,23H,1H3','InChIKey=IJFPGJOPQNSNAE-UHFFFAOYSA-N','COc1cc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])ccc1OC(=O)c1ccccc1','1'),
	(137863,0,1,NULL,'Consistent with Molecular Formula','C22H20N2O2S',376.4722,NULL,'3639CFE37538CA71-FICuS-01-60','3639CFE37538CA71-FICTS-01-3F','3639CFE37538CA71-uuuuu-01-0F','InChI=1S/C22H20N2O2S/c1-16-9-11-17(12-10-16)21(25)20(24-13-4-3-5-14-24)22(27)23-18-7-6-8-19(15-18)26-2/h3-15H,1-2H3,(H-,23,25,27)','InChIKey=XITUKVJFSWQJTJ-UHFFFAOYSA-N','COc1cccc(N/C([S-])=C(\\C(=O)c2ccc(C)cc2)[n+]2ccccc2)c1','1'),
	(137864,0,1,'36685-65-1','Consistent with Molecular Formula','C17H14O5',298.2946,NULL,'032FC9BC902FD0E6-FICuS-01-73','032FC9BC902FD0E6-FICTS-01-52','032FC9BC902FD0E6-uuuuu-01-22','InChI=1S/C17H14O5/c1-20-12-4-5-13(15(19)9-12)14(18)6-2-11-3-7-16-17(8-11)22-10-21-16/h2-9,19H,10H2,1H3','InChIKey=VZZSETBKCYRDTI-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc3c(c2)OCO3)c(O)c1','1'),
	(137865,0,1,NULL,'Consistent with Molecular Formula','C18H13Cl2N3S',374.2868,NULL,'66A951E050C4991F-FICuS-01-4D','66A951E050C4991F-FICTS-01-2C','66A951E050C4991F-uuuuu-01-FC','InChI=1S/C18H13Cl2N3S/c19-15-9-4-10-16(20)17(15)22-18(24)23-21-11-13-7-3-6-12-5-1-2-8-14(12)13/h1-11H,(H2,22,23,24)','InChIKey=GHRXVIPWGQAFPJ-UHFFFAOYSA-N','S=C(N/N=C/c1cccc2ccccc12)Nc1c(Cl)cccc1Cl','1'),
	(137866,0,0,'94398-09-1','Consistent with Molecular Formula','C14H11N3O3S',301.3192,NULL,'915EE8531D001446-FICuS-01-34','915EE8531D001446-FICTS-01-13','915EE8531D001446-uuuuu-01-E3','InChI=1S/C14H11N3O3S/c18-13(10-5-2-1-3-6-10)16-14(21)15-11-7-4-8-12(9-11)17(19)20/h1-9H,(H2,15,16,18,21)','InChIKey=ISNKGMPVWYMBRJ-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc([N+](=O)[O-])c1)c1ccccc1',NULL),
	(137867,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'555E0580C6E744B6-FICuS-01-4D','555E0580C6E744B6-FICTS-01-2C','555E0580C6E744B6-uuuuu-01-FC','InChI=1S/C10H14N2O2S/c1-14-9-4-2-3-8(7-9)12-10(15)11-5-6-13/h2-4,7,13H,5-6H2,1H3,(H2,11,12,15)','InChIKey=UKAYBYYRPHIZDX-UHFFFAOYSA-N','COc1cccc(NC(=S)NCCO)c1',NULL),
	(137868,0,0,'14731-29-4','Consistent with Molecular Formula','C8H6ClN3S2',243.7285,NULL,'5017D81E391AED68-FICuS-01-5B','543266805135BC51-FICTS-01-01','5017D81E391AED68-uuuuu-01-0A','InChI=1S/C8H6ClN3S2/c9-5-1-3-6(4-2-5)10-7-11-12-8(13)14-7/h1-4H,(H,10,11)(H,12,13)','InChIKey=HFSWFROAQPHJHW-UHFFFAOYSA-N','S=c1[nH]nc(Nc2ccc(Cl)cc2)s1',NULL),
	(137869,0,1,'42574-72-1','Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'D58513ACF0D1E261-FICuS-01-5E','D58513ACF0D1E261-FICTS-01-3D','D58513ACF0D1E261-uuuuu-01-0D','InChI=1S/C9H8N2O3/c12-8(3-4-9(13)14)11-7-2-1-5-10-6-7/h1-6H,(H,11,12)(H,13,14)','InChIKey=DVKSJLWFAOFXDM-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1cccnc1','1'),
	(137870,0,1,NULL,'Consistent with Molecular Formula','C10H7BrClNO3',304.5272,NULL,'FFCBE98DD3D4AF51-FICuS-01-AE','FFCBE98DD3D4AF51-FICTS-01-8D','FFCBE98DD3D4AF51-uuuuu-01-5D','InChI=1S/C10H7BrClNO3/c11-7-5-6(12)1-2-8(7)13-9(14)3-4-10(15)16/h1-5H,(H,13,14)(H,15,16)','InChIKey=LEBAUUBYLQYLFD-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccc(Cl)cc1Br','1'),
	(137871,0,1,NULL,'Consistent with Molecular Formula','C23H20ClN3O3S',453.9423,NULL,'2447881595A2C165-FICuS-01-2E','2447881595A2C165-FICTS-01-0D','2447881595A2C165-uuuuu-01-DD','InChI=1S/C23H20ClN3O3S/c1-15(2)16-10-12-26(13-11-16)21(23(31)25-19-5-3-4-18(24)14-19)22(28)17-6-8-20(9-7-17)27(29)30/h3-15H,1-2H3,(H-,25,28,31)','InChIKey=UFHIAZBWSFAVNS-UHFFFAOYSA-N','CC(C)c1cc[n+](/C(C(=O)c2ccc([N+](=O)[O-])cc2)=C(/[S-])Nc2cccc(Cl)c2)cc1','1'),
	(137872,0,1,NULL,'Consistent with Molecular Formula','C21H18N2OS',346.446,NULL,'1ADE7746219AF788-FICuS-01-64','1ADE7746219AF788-FICTS-01-43','1ADE7746219AF788-uuuuu-01-13','InChI=1S/C21H18N2OS/c1-16-10-12-17(13-11-16)20(24)19(23-14-6-3-7-15-23)21(25)22-18-8-4-2-5-9-18/h2-15H,1H3,(H-,22,24,25)','InChIKey=CEACGMGFPCYVQZ-UHFFFAOYSA-N','Cc1ccc(C(=O)/C(=C(\\[S-])Nc2ccccc2)[n+]2ccccc2)cc1','1'),
	(137873,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O2S',365.449,NULL,'47DBE8D60C084BA7-FICuS-01-78','47DBE8D60C084BA7-FICTS-01-57','47DBE8D60C084BA7-uuuuu-01-27','InChI=1S/C20H19N3O2S/c1-24-16-10-11-19(25-2)18(12-16)22-20(26)23-21-13-15-8-5-7-14-6-3-4-9-17(14)15/h3-13H,1-2H3,(H2,22,23,26)','InChIKey=IKHYLZIWLCMACL-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=S)N/N=C/c2cccc3ccccc23)c1','1'),
	(137874,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'D5519153D4894E1F-FICuS-01-51','D5519153D4894E1F-FICTS-01-30','D5519153D4894E1F-uuuuu-01-00','InChI=1S/C18H18N2O2/c1-12(2)13-7-9-14(10-8-13)19-11-20-17(21)15-5-3-4-6-16(15)18(20)22/h3-10,12,19H,11H2,1-2H3','InChIKey=QYMLNJQZMCPKLI-UHFFFAOYSA-N','CC(C)c1ccc(NCN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(137875,0,0,'20114-85-6','Consistent with Molecular Formula','C13H10Cl2N2O3S',345.1996,NULL,'D24271D99E6811C2-FICuS-01-4B','D24271D99E6811C2-FICTS-01-2A','D24271D99E6811C2-uuuuu-01-FA','InChI=1S/C13H10Cl2N2O3S/c14-9-5-8(13(18)12(15)6-9)7-17-10-1-3-11(4-2-10)21(16,19)20/h1-7,18H,(H2,16,19,20)','InChIKey=ZBUILKZAUXTOSA-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=C/c2cc(Cl)cc(Cl)c2O)cc1',NULL),
	(137876,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O3S',328.385,NULL,'DFB99C37FD550641-FICuS-01-71','2B6B7AAFB811B156-FICTS-01-4B','DFB99C37FD550641-uuuuu-01-20','InChI=1S/C17H16N2O3S/c1-22-12-6-4-5-11(9-12)19-16(20)10-15(17(19)21)23-14-8-3-2-7-13(14)18/h2-9,15H,10,18H2,1H3','InChIKey=IRWUPMPAOLSDFD-UHFFFAOYSA-N','COc1cccc(N2C(=O)CC(Sc3ccccc3N)C2=O)c1','1'),
	(137877,0,0,'3007-23-6','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'F9265AD7D8F7BA5F-FICuS-01-96','F9265AD7D8F7BA5F-FICTS-01-75','F9265AD7D8F7BA5F-uuuuu-01-45','InChI=1S/C11H9NO3/c1-15-9-4-2-3-8(7-9)12-10(13)5-6-11(12)14/h2-7H,1H3','InChIKey=UNCUTNPWBZKJHD-UHFFFAOYSA-N','COc1cccc(N2C(=O)C=CC2=O)c1',NULL),
	(137878,0,1,NULL,'Consistent with Molecular Formula','C22H17F3N2OS',414.4443,NULL,'5C3B11225165EB55-FICuS-01-3C','5C3B11225165EB55-FICTS-01-1B','5C3B11225165EB55-uuuuu-01-EB','InChI=1S/C22H17F3N2OS/c1-15-8-10-16(11-9-15)20(28)19(27-12-3-2-4-13-27)21(29)26-18-7-5-6-17(14-18)22(23,24)25/h2-14H,1H3,(H-,26,28,29)','InChIKey=NEOSTAFWKJXMCN-UHFFFAOYSA-N','Cc1ccc(C(=O)/C(=C(/[S-])Nc2cccc(C(F)(F)F)c2)[n+]2ccccc2)cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(137879,0,1,NULL,'Consistent with Molecular Formula','C21H17ClN2OS',380.8911,NULL,'6F1030DACBFB3352-FICuS-01-66','6F1030DACBFB3352-FICTS-01-45','6F1030DACBFB3352-uuuuu-01-15','InChI=1S/C21H17ClN2OS/c1-15-8-10-16(11-9-15)20(25)19(24-12-3-2-4-13-24)21(26)23-18-7-5-6-17(22)14-18/h2-14H,1H3,(H-,23,25,26)','InChIKey=HCVIDAFMHPONNI-UHFFFAOYSA-N','Cc1ccc(C(=O)/C(=C(/[S-])Nc2cccc(Cl)c2)[n+]2ccccc2)cc1','1'),
	(137880,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN2O4S',412.8467,NULL,'CACC5B01EEC18833-FICuS-01-7D','CACC5B01EEC18833-FICTS-01-5C','CACC5B01EEC18833-uuuuu-01-2C','InChI=1S/C20H13ClN2O4S/c21-13-10-11-16-18(12-13)22-19(27-20(16)24)15-8-4-5-9-17(15)23-28(25,26)14-6-2-1-3-7-14/h1-12,23H','InChIKey=UNQGQRHRGOTFDJ-UHFFFAOYSA-N','O=c1oc(-c2ccccc2NS(=O)(=O)c2ccccc2)nc2cc(Cl)ccc12',NULL),
	(137881,0,1,NULL,'Consistent with Molecular Formula','C25H25N3O3S',447.5508,NULL,'45931A968EA19930-FICuS-01-41','45931A968EA19930-FICTS-01-20','45931A968EA19930-uuuuu-01-F0','InChI=1S/C25H25N3O3S/c1-16(2)19-11-13-27(14-12-19)23(24(29)20-6-8-21(9-7-20)28(30)31)25(32)26-22-10-5-17(3)15-18(22)4/h5-16H,1-4H3,(H-,26,29,32)','InChIKey=YUGUWXRCOXBWJN-UHFFFAOYSA-N','Cc1ccc(N/C([S-])=C(/C(=O)c2ccc([N+](=O)[O-])cc2)[n+]2ccc(C(C)C)cc2)c(C)c1','1'),
	(137882,0,1,NULL,'Consistent with Molecular Formula','C22H19N3O3S',405.4704,NULL,'D0435949E91C350A-FICuS-01-48','D0435949E91C350A-FICTS-01-27','D0435949E91C350A-uuuuu-01-F7','InChI=1S/C22H19N3O3S/c1-15-6-11-19(16(2)14-15)23-22(29)20(24-12-4-3-5-13-24)21(26)17-7-9-18(10-8-17)25(27)28/h3-14H,1-2H3,(H-,23,26,29)','InChIKey=AYFZRHHEBAILKG-UHFFFAOYSA-N','Cc1ccc(N/C([S-])=C(\\C(=O)c2ccc([N+](=O)[O-])cc2)[n+]2ccccc2)c(C)c1','1'),
	(137883,0,1,'25445-81-2','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'EE209C105E9A8A2E-FICuS-01-74','EE209C105E9A8A2E-FICTS-01-53','EE209C105E9A8A2E-uuuuu-01-23','InChI=1S/C12H16N2O3/c1-4-17-12(15)14-13-9(2)10-5-7-11(16-3)8-6-10/h5-8H,4H2,1-3H3,(H,14,15)','InChIKey=MDAMGLVNTWVXAK-UHFFFAOYSA-N','CCOC(=O)N/N=C(\\C)c1ccc(OC)cc1','1'),
	(137884,0,0,'13881-91-9','Consistent with Molecular Formula','CH5NO3S',111.1154,'Aminomethanesulfonic acid\nAMINOMETHANESULFONIC ACID\nAminomethanesulphonic acid\n(Aminomethyl)sulfonic acid\nMethanesulfonic acid, amino-\nMethanesulfonic acid, amino-','60645DFBDDB09ACD-FICuS-01-93','60645DFBDDB09ACD-FICTS-01-72','60645DFBDDB09ACD-uuuuu-01-42','InChI=1S/CH5NO3S/c2-1-6(3,4)5/h1-2H2,(H,3,4,5)','InChIKey=OBESRABRARNZJB-UHFFFAOYSA-N','NCS(=O)(=O)O',NULL),
	(137885,5,2,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,'CRASSIN\nCrassin','42180AA0F1F6270D-FICuS-01-48','42180AA0F1F6270D-FICTS-01-27','5610383BFB34284F-uuuuu-01-F5','InChI=1S/C20H30O4/c1-12-6-5-7-13(2)9-18(22)17-11-19(24-20(23)15(17)4)14(3)10-16(21)8-12/h7-8,14,16-19,21-22H,4-6,9-11H2,1-3H3/b12-8+,13-7-','InChIKey=GQTPRLWQZDUWKJ-UPAULDTKSA-N','C=C1C(=O)OC2CC1C(O)C/C(C)=C/CC/C(C)=C/C(O)CC2C','1'),
	(137886,0,0,'33862-84-9','Consistent with Molecular Formula','C14H11FN2O6S',354.3091,NULL,'788BF9A963BCBB52-FICuS-01-82','788BF9A963BCBB52-FICTS-01-61','788BF9A963BCBB52-uuuuu-01-31','InChI=1S/C14H11FN2O6S/c15-24(21,22)13-7-1-10(2-8-13)9-16-14(18)23-12-5-3-11(4-6-12)17(19)20/h1-8H,9H2,(H,16,18)','InChIKey=UZLAJBBJHXMKAY-UHFFFAOYSA-N','O=C(NCc1ccc(S(=O)(=O)F)cc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(137887,0,0,'21975-89-3','Consistent with Molecular Formula','C13H8ClFN2O6S',374.7274,NULL,'444DC26466B8F4D6-FICuS-01-60','444DC26466B8F4D6-FICTS-01-3F','444DC26466B8F4D6-uuuuu-01-0F','InChI=1S/C13H8ClFN2O6S/c14-11-6-5-10(24(15,21)22)7-12(11)16-13(18)23-9-3-1-8(2-4-9)17(19)20/h1-7H,(H,16,18)','InChIKey=YDUCZQXWYPMKBZ-UHFFFAOYSA-N','O=C(Nc1cc(S(=O)(=O)F)ccc1Cl)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(137888,0,0,NULL,'Consistent with Molecular Formula','C16H15FN2O6S',382.3627,NULL,'A2EE600E94FE23B3-FICuS-01-71','A2EE600E94FE23B3-FICTS-01-50','A2EE600E94FE23B3-uuuuu-01-20','InChI=1S/C16H15FN2O6S/c17-26(23,24)15-9-3-12(4-10-15)2-1-11-18-16(20)25-14-7-5-13(6-8-14)19(21)22/h3-10H,1-2,11H2,(H,18,20)','InChIKey=PBVLEAGJNFMTIC-UHFFFAOYSA-N','O=C(NCCCc1ccc(S(=O)(=O)F)cc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(137889,0,0,'22074-78-8','Consistent with Molecular Formula','C14H11FN2O6S',354.3091,NULL,'CC2A67FE144E8AA7-FICuS-01-87','CC2A67FE144E8AA7-FICTS-01-66','CC2A67FE144E8AA7-uuuuu-01-36','InChI=1S/C14H11FN2O6S/c1-9-8-10(2-7-13(9)24(15,21)22)16-14(18)23-12-5-3-11(4-6-12)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=WCNGQGCPQDVFPF-UHFFFAOYSA-N','Cc1cc(NC(=O)Oc2ccc([N+](=O)[O-])cc2)ccc1S(=O)(=O)F',NULL),
	(137890,0,0,'33866-06-7','Consistent with Molecular Formula','C8H7FO4S',218.1993,NULL,'43E0CF3617C3C59B-FICuS-01-66','43E0CF3617C3C59B-FICTS-01-45','43E0CF3617C3C59B-uuuuu-01-15','InChI=1S/C8H7FO4S/c1-5-4-6(8(10)11)2-3-7(5)14(9,12)13/h2-4H,1H3,(H,10,11)','InChIKey=WSOAEHMAYVHGNK-UHFFFAOYSA-N','Cc1cc(C(=O)O)ccc1S(=O)(=O)F',NULL),
	(137891,0,0,'25300-33-8','Consistent with Molecular Formula','C7H5BrClFO2S',287.5307,NULL,'3696413CD7694AEA-FICuS-01-5F','3696413CD7694AEA-FICTS-01-3E','3696413CD7694AEA-uuuuu-01-0E','InChI=1S/C7H5BrClFO2S/c8-4-5-2-1-3-6(9)7(5)13(10,11)12/h1-3H,4H2','InChIKey=RYYJQHAEYXBNLR-UHFFFAOYSA-N','O=S(=O)(F)c1c(Cl)cccc1CBr',NULL),
	(137892,0,0,'368-87-6','Consistent with Molecular Formula','C6H5FO3S',176.1621,NULL,'6B09B9AAF37FC875-FICuS-01-82','6B09B9AAF37FC875-FICTS-01-61','6B09B9AAF37FC875-uuuuu-01-31','InChI=1S/C6H5FO3S/c7-11(9,10)6-3-1-5(8)2-4-6/h1-4,8H','InChIKey=FYIHSKNNTBQVMV-UHFFFAOYSA-N','O=S(=O)(F)c1ccc(O)cc1',NULL),
	(137893,0,0,'33866-07-8','Consistent with Molecular Formula','C9H9FO4S',232.2261,NULL,'7A5CE793ADDF037B-FICuS-01-8A','7A5CE793ADDF037B-FICTS-01-69','7A5CE793ADDF037B-uuuuu-01-39','InChI=1S/C9H9FO4S/c1-5-3-6(2)8(15(10,13)14)4-7(5)9(11)12/h3-4H,1-2H3,(H,11,12)','InChIKey=IOCQBSNJNVCVCU-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)F)cc1C(=O)O',NULL),
	(137894,0,0,'21975-86-0','Consistent with Molecular Formula','C14H11FN2O7S',370.3085,NULL,'7655BCD4AB34F622-FICuS-01-65','7655BCD4AB34F622-FICTS-01-44','7655BCD4AB34F622-uuuuu-01-14','InChI=1S/C14H11FN2O7S/c1-23-12-8-9(2-7-13(12)25(15,21)22)16-14(18)24-11-5-3-10(4-6-11)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=YWRPKGSCPCPXIK-UHFFFAOYSA-N','COc1cc(NC(=O)Oc2ccc([N+](=O)[O-])cc2)ccc1S(=O)(=O)F',NULL),
	(137895,0,0,'13480-68-7','Consistent with Molecular Formula','C12H18BrN3O2',316.1971,NULL,'4C8596D1349E55B0-FICuS-01-50','F124919AC5E98F2A-FICTS-01-4E','4C8596D1349E55B0-uuuuu-01-FF','InChI=1S/C12H18BrN3O2/c1-7(2)4-5-9-8(3)14-12(16-11(9)18)15-10(17)6-13/h7H,4-6H2,1-3H3,(H2,14,15,16,17,18)','InChIKey=LTUDQAXUSZEOHB-UHFFFAOYSA-N','Cc1[nH]c(NC(=O)CBr)nc(=O)c1CCC(C)C',NULL),
	(137896,0,1,NULL,'Consistent with Molecular Formula','C15H11FO4S',306.3079,NULL,'7B2F08281EA9FD41-FICuS-01-69','7B2F08281EA9FD41-FICTS-01-48','7B2F08281EA9FD41-uuuuu-01-18','InChI=1S/C15H11FO4S/c16-21(19,20)14-3-1-2-12(10-14)5-4-11-6-8-13(9-7-11)15(17)18/h1-10H,(H,17,18)','InChIKey=KGGHKZJYYWQVLU-UHFFFAOYSA-N','O=C(O)c1ccc(/C=C/c2cccc(S(=O)(=O)F)c2)cc1','1'),
	(137897,0,0,'89001-57-0','Consistent with Molecular Formula','C8H7ClO4S',234.6539,NULL,'D758D11F1A36D422-FICuS-01-52','D758D11F1A36D422-FICTS-01-31','D758D11F1A36D422-uuuuu-01-01','InChI=1S/C8H7ClO4S/c1-5-2-3-6(14(9,12)13)4-7(5)8(10)11/h2-4H,1H3,(H,10,11)','InChIKey=FMWIOAWRARBKDQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Cl)cc1C(=O)O',NULL),
	(137898,0,0,'33866-05-6','Consistent with Molecular Formula','C7H4ClFO4S',238.6176,NULL,'BDBFEFABE63D088B-FICuS-01-B7','BDBFEFABE63D088B-FICTS-01-96','BDBFEFABE63D088B-uuuuu-01-66','InChI=1S/C7H4ClFO4S/c8-5-3-4(7(10)11)1-2-6(5)14(9,12)13/h1-3H,(H,10,11)','InChIKey=JGXQPRQNKIOTQF-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)F)c(Cl)c1',NULL),
	(137899,0,0,'30827-98-6','Consistent with Molecular Formula','C10H12FNO3S',245.2681,NULL,'77FD07EDF83E7F8B-FICuS-01-9C','77FD07EDF83E7F8B-FICTS-01-7B','77FD07EDF83E7F8B-uuuuu-01-4B','InChI=1S/C10H12FNO3S/c1-8(13)12-7-6-9-2-4-10(5-3-9)16(11,14)15/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=KIRUPWKQWOQBCT-UHFFFAOYSA-N','CC(=O)NCCc1ccc(S(=O)(=O)F)cc1',NULL),
	(137900,0,0,NULL,'Consistent with Molecular Formula','C15H12ClFO4S',342.7688,NULL,'C0C32DB6635264EC-FICuS-01-60','C0C32DB6635264EC-FICTS-01-3F','C0C32DB6635264EC-uuuuu-01-0F','InChI=1S/C15H12ClFO4S/c16-13-8-5-11(9-14(13)22(17,20)21)2-1-10-3-6-12(7-4-10)15(18)19/h3-9H,1-2H2,(H,18,19)','InChIKey=GYNLEBNRDLXGSF-UHFFFAOYSA-N','O=C(O)c1ccc(CCc2ccc(Cl)c(S(=O)(=O)F)c2)cc1',NULL),
	(137901,0,0,NULL,'Consistent with Molecular Formula','C8H7FO4S',218.1993,NULL,'527A67AE996F4546-FICuS-01-5A','527A67AE996F4546-FICTS-01-39','527A67AE996F4546-uuuuu-01-09','InChI=1S/C8H7FO4S/c9-14(12,13)7-3-1-2-6(4-7)5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=IPBOEORXWLPABM-UHFFFAOYSA-N','O=C(O)Cc1cccc(S(=O)(=O)F)c1',NULL),
	(137902,0,0,'33866-08-9','Consistent with Molecular Formula','C7H3Cl2FO4S',273.0627,NULL,'BEBB00D6E2163057-FICuS-01-59','BEBB00D6E2163057-FICTS-01-38','BEBB00D6E2163057-uuuuu-01-08','InChI=1S/C7H3Cl2FO4S/c8-4-2-5(9)6(15(10,13)14)1-3(4)7(11)12/h1-2H,(H,11,12)','InChIKey=FANYQDYQQRFEDR-UHFFFAOYSA-N','O=C(O)c1cc(S(=O)(=O)F)c(Cl)cc1Cl',NULL),
	(137903,0,0,'25095-39-0','Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'DE61A9F5C2E98FE1-FICuS-01-93','DE61A9F5C2E98FE1-FICTS-01-72','DE61A9F5C2E98FE1-uuuuu-01-42','InChI=1S/C13H14N2O/c1-9-5-6-10-3-2-4-11(12(10)7-9)8-13(16)15-14/h2-7H,8,14H2,1H3,(H,15,16)','InChIKey=UJVDZBWYQHPWBL-UHFFFAOYSA-N','Cc1ccc2cccc(CC(=O)NN)c2c1',NULL),
	(137904,0,1,NULL,'Consistent with Molecular Formula','C20H16Cl2O',343.2518,NULL,'5DF73E41C14F50FA-FICuS-01-74','5DF73E41C14F50FA-FICTS-01-53','4ACD79B51622EFC5-uuuuu-01-27','InChI=1S/C20H16Cl2O/c21-14-7-4-12-2-1-3-16(18(12)10-14)17-9-6-13-5-8-15(22)11-19(13)20(17)23/h4-5,7-8,10-11H,1-3,6,9H2/b17-16+','InChIKey=KEEBPKQTOLNVDC-WUKNDPDISA-N','O=C1/C(=C2\\CCCc3ccc(Cl)cc32)CCc2ccc(Cl)cc21','1'),
	(137905,0,0,'19550-57-3','Consistent with Molecular Formula','C12H14O',174.242,'6,7-Dimethyltetral-1-one\n6,7-Dimethyl-.alpha.-tetralone\n6,7-Dimethyl-3,4-dihydro-1(2H)-naphthalenone\n1(2H)-Naphthalenone, 3,4-dihydro-6,7-dimethyl-\n1(2H)-Naphthalenone, 3,4-dihydro-6,7-dimethyl-','8105C1471A6BB8D1-FICuS-01-4D','8105C1471A6BB8D1-FICTS-01-2C','8105C1471A6BB8D1-uuuuu-01-FC','InChI=1S/C12H14O/c1-8-6-10-4-3-5-12(13)11(10)7-9(8)2/h6-7H,3-5H2,1-2H3','InChIKey=CVKLXAQUJMXVMC-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)CCC2',NULL),
	(137906,0,0,'2488-50-8','Consistent with Molecular Formula','C8H7FO5S',234.1987,'Benzoic acid, 5-(fluorosulfonyl)-2-methoxy-\no-Anisic acid, 5-(fluorosulfonyl)-','BB01F8C522A03EAF-FICuS-01-76','BB01F8C522A03EAF-FICTS-01-55','BB01F8C522A03EAF-uuuuu-01-25','InChI=1S/C8H7FO5S/c1-14-7-3-2-5(15(9,12)13)4-6(7)8(10)11/h2-4H,1H3,(H,10,11)','InChIKey=JKEBLZKYIOYFNV-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)F)cc1C(=O)O',NULL),
	(137907,0,0,'22074-73-3','Consistent with Molecular Formula','C13H9FN2O6S',340.2823,NULL,'D103078B2A81407E-FICuS-01-3C','D103078B2A81407E-FICTS-01-1B','D103078B2A81407E-uuuuu-01-EB','InChI=1S/C13H9FN2O6S/c14-23(20,21)12-3-1-2-9(8-12)15-13(17)22-11-6-4-10(5-7-11)16(18)19/h1-8H,(H,15,17)','InChIKey=SNFDOQNCKPTLBT-UHFFFAOYSA-N','O=C(Nc1cccc(S(=O)(=O)F)c1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(137908,0,0,'21975-94-0','Consistent with Molecular Formula','C13H9FN2O6S',340.2823,NULL,'7E2045A2F9A2FB55-FICuS-01-65','7E2045A2F9A2FB55-FICTS-01-44','7E2045A2F9A2FB55-uuuuu-01-14','InChI=1S/C13H9FN2O6S/c14-23(20,21)12-7-1-9(2-8-12)15-13(17)22-11-5-3-10(4-6-11)16(18)19/h1-8H,(H,15,17)','InChIKey=KYNROESZSQYTOY-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)F)cc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(137909,0,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'26A77B0F9451447E-FICuS-01-4D','26A77B0F9451447E-FICTS-01-2C','26A77B0F9451447E-uuuuu-01-FC','InChI=1S/C19H21NO3/c21-18(15-23-19(22)17-12-5-2-6-13-17)20-14-8-7-11-16-9-3-1-4-10-16/h1-6,9-10,12-13H,7-8,11,14-15H2,(H,20,21)','InChIKey=NOLXFPDSSMWCRG-UHFFFAOYSA-N','O=C(COC(=O)c1ccccc1)NCCCCc1ccccc1',NULL),
	(137910,0,0,NULL,'Consistent with Molecular Formula','C26H33BrN4O6S',609.5339,NULL,'E1AC1351F85D2D6B-FICuS-01-70','EC235B235E555B61-FICTS-01-31','93554B4D0A1C58C9-uuuuu-01-08','InChI=1S/C26H31BrN4O2.H2O4S/c27-18-24(32)29-21-16-14-20(15-17-21)11-5-7-13-23-22(25(33)31-26(28)30-23)12-6-4-10-19-8-2-1-3-9-19;1-5(2,3)4/h1-3,8-9,14-17H,4-7,10-13,18H2,(H,29,32)(H3,28,30,31,33);(H2,1,2,3,4)','InChIKey=XRVXCMLMUWVAFL-UHFFFAOYSA-N','Nc1nc(=O)c(CCCCc2ccccc2)c(CCCCc2ccc(NC(=O)CBr)cc2)[nH]1.O=S(=O)(O)O',NULL),
	(137911,0,0,'17415-74-6','Consistent with Molecular Formula','C16H19N5O6S',409.416,NULL,'F59CDF110EFC9F17-FICuS-01-8F','AE4427F9576600DF-FICTS-01-3E','F59CDF110EFC9F17-uuuuu-01-3E','InChI=1S/C16H19N5O6S/c1-10-14(15(23)20-16(18-10)19-11(2)22)4-3-9-17-28(26,27)13-7-5-12(6-8-13)21(24)25/h5-8,17H,3-4,9H2,1-2H3,(H2,18,19,20,22,23)','InChIKey=CNSMTLSWUUGXKS-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCCNS(=O)(=O)c2ccc([N+](=O)[O-])cc2)c(C)[nH]1',NULL),
	(137912,0,0,NULL,'Consistent with Molecular Formula','C16H21N5O4S',379.433,NULL,'DFE0657963B80C90-FICuS-01-60','5BB1D493CF06ACF7-FICTS-01-64','DFE0657963B80C90-uuuuu-01-0F','InChI=1S/C16H21N5O4S/c1-10-14(15(23)21-16(19-10)20-11(2)22)4-3-9-18-26(24,25)13-7-5-12(17)6-8-13/h5-8,18H,3-4,9,17H2,1-2H3,(H2,19,20,21,22,23)','InChIKey=ZGISGWCJTZKNGX-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCCNS(=O)(=O)c2ccc(N)cc2)c(C)[nH]1',NULL),
	(137913,0,0,NULL,'Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'D32CF44C8DD758C6-FICuS-01-81','D32CF44C8DD758C6-FICTS-01-60','D32CF44C8DD758C6-uuuuu-01-30','InChI=1S/C15H14O2/c16-15(17)14-8-4-7-13(11-14)10-9-12-5-2-1-3-6-12/h1-8,11H,9-10H2,(H,16,17)','InChIKey=JAHAEINDORLHMF-UHFFFAOYSA-N','O=C(O)c1cccc(CCc2ccccc2)c1',NULL),
	(137914,0,0,'959-66-0','Consistent with Molecular Formula','C15H13NO2',239.2732,'Benzoylacetanilide\nBenzenepropanamide, .beta.-oxo-N-phenyl-','4E536ADB216EA363-FICuS-01-60','4E536ADB216EA363-FICTS-01-3F','4E536ADB216EA363-uuuuu-01-0F','InChI=1S/C15H13NO2/c17-14(12-7-3-1-4-8-12)11-15(18)16-13-9-5-2-6-10-13/h1-10H,11H2,(H,16,18)','InChIKey=XRZDIHADHZSFBB-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)Nc1ccccc1',NULL),
	(137915,0,0,'21864-51-7','Consistent with Molecular Formula','C14H11FN2O6S',354.3091,NULL,'32E0BA3747E19845-FICuS-01-49','32E0BA3747E19845-FICTS-01-28','32E0BA3747E19845-uuuuu-01-F8','InChI=1S/C14H11FN2O6S/c1-9-2-3-10(8-13(9)24(15,21)22)16-14(18)23-12-6-4-11(5-7-12)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=SOZCVOYJHPMEQU-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc([N+](=O)[O-])cc2)cc1S(=O)(=O)F',NULL),
	(137916,0,0,'49584-26-1','Consistent with Molecular Formula','C7H4ClNO2S',201.6271,NULL,'BC8BEF96174B690D-FICuS-01-81','BC8BEF96174B690D-FICTS-01-60','BC8BEF96174B690D-uuuuu-01-30','InChI=1S/C7H4ClNO2S/c8-12(10,11)7-3-1-6(5-9)2-4-7/h1-4H','InChIKey=DBMFYTQPPBBKHI-UHFFFAOYSA-N','N#Cc1ccc(S(=O)(=O)Cl)cc1',NULL),
	(137917,0,0,NULL,'Consistent with Molecular Formula','C15H13NO5',287.2714,'2-hydroxy-4-(m-tolyloxycarbonylamino)-benzoic acid','DC32CC69C1254433-FICuS-01-51','DC32CC69C1254433-FICTS-01-30','DC32CC69C1254433-uuuuu-01-00','InChI=1S/C15H13NO5/c1-9-3-2-4-11(7-9)21-15(20)16-10-5-6-12(14(18)19)13(17)8-10/h2-8,17H,1H3,(H,16,20)(H,18,19)','InChIKey=AXSGPDYRNLRUFL-UHFFFAOYSA-N','Cc1cccc(OC(=O)Nc2ccc(C(=O)O)c(O)c2)c1',NULL),
	(137918,0,0,'31362-36-4','Consistent with Molecular Formula','C25H20BrClFO2PS',549.821,NULL,'21F799B32F95EF0C-FICuS-01-72','21F799B32F95EF0C-FICTS-01-51','ECBAB3DA7D19B559-uuuuu-01-45','InChI=1S/C25H20ClFO2PS.BrH/c26-24-18-20(16-17-25(24)31(27,28)29)19-30(21-10-4-1-5-11-21,22-12-6-2-7-13-22)23-14-8-3-9-15-23;/h1-18H,19H2;1H/q+1;/p-1','InChIKey=HJWPVLYUGGLHMT-UHFFFAOYSA-M','O=S(=O)(F)c1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1Cl.[Br-]',NULL),
	(137919,0,0,'21346-65-6','Consistent with Molecular Formula','C8H7FO4S',218.1993,NULL,'6F668CFE2A825166-FICuS-01-64','6F668CFE2A825166-FICTS-01-43','6F668CFE2A825166-uuuuu-01-13','InChI=1S/C8H7FO4S/c1-5-2-3-6(14(9,12)13)4-7(5)8(10)11/h2-4H,1H3,(H,10,11)','InChIKey=VORKXFBYNXMVJD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)F)cc1C(=O)O',NULL),
	(137920,0,2,'3587-96-0','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'203D8DD2980A24F7-FICuS-01-57','203D8DD2980A24F7-FICTS-01-36','203D8DD2980A24F7-uuuuu-01-06','InChI=1S/C17H13NO3/c19-17(15-10-12-16(13-11-15)18(20)21)9-5-4-8-14-6-2-1-3-7-14/h1-13H','InChIKey=KPBBTVNQTLCPTB-UHFFFAOYSA-N','O=C(/C=C/C=C/c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(137921,0,0,'19188-38-6','Consistent with Molecular Formula','C11H10N6O',242.2396,NULL,'482AFDF063E91A04-FICuS-01-63','27131AC4FE1251DA-FICTS-01-35','482AFDF063E91A04-uuuuu-01-12','InChI=1S/C11H10N6O/c12-6-1-3-7(4-2-6)17-5-14-8-9(17)15-11(13)16-10(8)18/h1-5H,12H2,(H3,13,15,16,18)','InChIKey=PYHONUSZEPZJSQ-UHFFFAOYSA-N','Nc1ccc(-n2cnc3c(=O)nc(N)[nH]c32)cc1',NULL),
	(137922,0,0,'19188-45-5','Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'C90288F80A948AAD-FICuS-01-6F','D5C8576D41CEAF6F-FICTS-01-70','C90288F80A948AAD-uuuuu-01-1E','InChI=1S/C12H11N5O/c1-7-3-2-4-8(5-7)17-6-14-9-10(17)15-12(13)16-11(9)18/h2-6H,1H3,(H3,13,15,16,18)','InChIKey=FDIHUUUYOUAIJD-UHFFFAOYSA-N','Cc1cccc(-n2cnc3c(=O)nc(N)[nH]c32)c1',NULL),
	(137923,0,0,'67003-50-3','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'7C3F6D3154C62C59-FICuS-01-5D','7C3F6D3154C62C59-FICTS-01-3C','7C3F6D3154C62C59-uuuuu-01-0C','InChI=1S/C9H10O3/c1-12-6-7-2-4-8(5-3-7)9(10)11/h2-5H,6H2,1H3,(H,10,11)','InChIKey=OORFINRYBCDBEN-UHFFFAOYSA-N','COCc1ccc(C(=O)O)cc1',NULL),
	(137924,0,0,NULL,'Consistent with Molecular Formula','C18H14N6O4',378.3464,NULL,'0FA001FEB0CF53EB-FICuS-01-84','0FA001FEB0CF53EB-FICTS-01-63','0FA001FEB0CF53EB-uuuuu-01-33','InChI=1S/C18H14N6O4/c19-16-14(17(20)22-9-21-16)23-18(26)11-6-4-10(5-7-11)15(25)12-2-1-3-13(8-12)24(27)28/h1-9H,(H,23,26)(H4,19,20,21,22)','InChIKey=AGHYFUIJEDBIQF-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(C(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(137925,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO6',337.7159,NULL,'34A5258EF6FFC907-FICuS-01-73','34A5258EF6FFC907-FICTS-01-52','34A5258EF6FFC907-uuuuu-01-22','InChI=1S/C15H12ClNO6/c16-13-9-10(15(18)19)1-6-14(13)23-8-7-22-12-4-2-11(3-5-12)17(20)21/h1-6,9H,7-8H2,(H,18,19)','InChIKey=NGUZFQKPYOIDPR-UHFFFAOYSA-N','O=C(O)c1ccc(OCCOc2ccc([N+](=O)[O-])cc2)c(Cl)c1',NULL),
	(137926,0,0,NULL,'Consistent with Molecular Formula','C15H13ClO4',292.7183,NULL,'3B9D63A1FA6E7C46-FICuS-01-7A','3B9D63A1FA6E7C46-FICTS-01-59','3B9D63A1FA6E7C46-uuuuu-01-29','InChI=1S/C15H13ClO4/c16-13-10-11(15(17)18)6-7-14(13)20-9-8-19-12-4-2-1-3-5-12/h1-7,10H,8-9H2,(H,17,18)','InChIKey=LYKGVARJIRGPCG-UHFFFAOYSA-N','O=C(O)c1ccc(OCCOc2ccccc2)c(Cl)c1',NULL),
	(137927,0,0,'52602-68-3','Consistent with Molecular Formula','C5H7ClN4',158.5901,NULL,'4B5543981CF83803-FICuS-01-3F','4B5543981CF83803-FICTS-01-1E','4B5543981CF83803-uuuuu-01-EE','InChI=1S/C5H7ClN4/c1-8-5-3(7)4(6)9-2-10-5/h2H,7H2,1H3,(H,8,9,10)','InChIKey=RIYBSFHJIOZYLD-UHFFFAOYSA-N','CNc1ncnc(Cl)c1N',NULL),
	(137928,0,0,NULL,'Consistent with Molecular Formula','C18H17N5OS',351.4252,NULL,'7A0F9E1786133DBC-FICuS-01-69','7A0F9E1786133DBC-FICTS-01-48','7A0F9E1786133DBC-uuuuu-01-18','InChI=1S/C18H17N5OS/c19-16-15(17(20)22-11-21-16)23-18(24)13-6-8-14(9-7-13)25-10-12-4-2-1-3-5-12/h1-9,11H,10H2,(H,23,24)(H4,19,20,21,22)','InChIKey=OQZYBSQLFGQEOR-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(SCc2ccccc2)cc1',NULL),
	(137929,0,0,NULL,'Consistent with Molecular Formula','C11H7N5O3',257.208,NULL,'F19793E1C455C9AE-FICuS-01-73','C837BE38B89C1FC3-FICTS-01-60','F19793E1C455C9AE-uuuuu-01-22','InChI=1S/C11H7N5O3/c17-11-8-10(12-5-13-11)15-9(14-8)6-2-1-3-7(4-6)16(18)19/h1-5H,(H2,12,13,14,15,17)','InChIKey=NLOCZXIDLQDXSQ-UHFFFAOYSA-N','O=c1nc[nH]c2nc(-c3cccc([N+](=O)[O-])c3)[nH]c12',NULL),
	(137930,0,0,'1155-51-7','Consistent with Molecular Formula','C14H10O4S2',306.3506,'4,4\'-Dithiobenzoic acid\np,p\'-Dithiodi(benzoic acid)\n4,4\'-Dithiobis[benzoic acid]\nBis(p-carboxyphenyl) disulfide\nBis(4-carboxyphenyl) disulfide\nBenzoic acid, 4,4\'-dithiobis-\nBenzoic acid, 4,4\'-dithiodi-','77B528A66BD01956-FICuS-01-4E','77B528A66BD01956-FICTS-01-2D','77B528A66BD01956-uuuuu-01-FD','InChI=1S/C14H10O4S2/c15-13(16)9-1-5-11(6-2-9)19-20-12-7-3-10(4-8-12)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=GAMSSMZJKUMFEY-UHFFFAOYSA-N','O=C(O)c1ccc(SSc2ccc(C(=O)O)cc2)cc1',NULL),
	(137931,0,0,NULL,'Consistent with Molecular Formula','C14H11ClO3',262.6921,NULL,'857CC76F997F7C7F-FICuS-01-8A','857CC76F997F7C7F-FICTS-01-69','857CC76F997F7C7F-uuuuu-01-39','InChI=1S/C14H11ClO3/c15-12-8-11(14(16)17)6-7-13(12)18-9-10-4-2-1-3-5-10/h1-8H,9H2,(H,16,17)','InChIKey=MQUAYIQAPMFLCC-UHFFFAOYSA-N','O=C(O)c1ccc(OCc2ccccc2)c(Cl)c1',NULL),
	(137932,0,0,'28917-43-3','Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'F7C8179763DDECD5-FICuS-01-89','F7C8179763DDECD5-FICTS-01-68','F7C8179763DDECD5-uuuuu-01-38','InChI=1S/C21H18O4/c22-21(23)18-11-19(24-14-16-7-3-1-4-8-16)13-20(12-18)25-15-17-9-5-2-6-10-17/h1-13H,14-15H2,(H,22,23)','InChIKey=DHQIBPUGSWVDOH-UHFFFAOYSA-N','O=C(O)c1cc(OCc2ccccc2)cc(OCc2ccccc2)c1',NULL),
	(137933,0,0,'7377-13-1','Consistent with Molecular Formula','C14H9NO5',271.2288,NULL,'B824F3AD3BE22926-FICuS-01-64','B824F3AD3BE22926-FICTS-01-43','B824F3AD3BE22926-uuuuu-01-13','InChI=1S/C14H9NO5/c16-13(9-1-3-11(4-2-9)14(17)18)10-5-7-12(8-6-10)15(19)20/h1-8H,(H,17,18)','InChIKey=FGGHZEMNYJKTDV-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(137934,0,0,'1711-11-1','Consistent with Molecular Formula','C8H4ClNO',165.5787,NULL,'1E2EAAF54DAE196C-FICuS-01-92','1E2EAAF54DAE196C-FICTS-01-71','1E2EAAF54DAE196C-uuuuu-01-41','InChI=1S/C8H4ClNO/c9-8(11)7-3-1-2-6(4-7)5-10/h1-4H','InChIKey=RPESZQVUWMFBEO-UHFFFAOYSA-N','N#Cc1cccc(C(=O)Cl)c1',NULL),
	(137935,0,0,'60722-71-6','Consistent with Molecular Formula','C11H10ClN3S',251.7331,NULL,'B7E795309C0E3354-FICuS-01-4D','B7E795309C0E3354-FICTS-01-2C','B7E795309C0E3354-uuuuu-01-FC','InChI=1S/C11H10ClN3S/c12-9-3-1-8(2-4-9)7-16-11-14-6-5-10(13)15-11/h1-6H,7H2,(H2,13,14,15)','InChIKey=YDFRADMMKNLUDF-UHFFFAOYSA-N','Nc1ccnc(SCc2ccc(Cl)cc2)n1',NULL),
	(137936,1,0,'20285-60-3','Consistent with Molecular Formula','C15H15Cl2N5',336.223,NULL,'ADD60E611BD16936-FICuS-01-62','287E2C83E08B7CBB-FICTS-01-59','AD2AA984245CB078-uuuuu-01-13','InChI=1S/C15H14ClN5.ClH/c16-11-8-4-5-9-12(11)21-13(10-6-2-1-3-7-10)19-14(17)20-15(21)18;/h1-9,13H,(H4,17,18,19,20);1H','InChIKey=PCMADSHOEBOSHW-UHFFFAOYSA-N','Cl.NC1=NC(c2ccccc2)N(c2ccccc2Cl)C(N)=N1','1'),
	(137937,0,0,'60722-57-8','Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'DC705435703DB1F0-FICuS-01-4D','DC705435703DB1F0-FICTS-01-2C','DC705435703DB1F0-uuuuu-01-FC','InChI=1S/C14H17N3O/c15-13-9-11-17(14(18)16-13)10-5-4-8-12-6-2-1-3-7-12/h1-3,6-7,9,11H,4-5,8,10H2,(H2,15,16,18)','InChIKey=PUASYZXWYVOUAZ-UHFFFAOYSA-N','Nc1ccn(CCCCc2ccccc2)c(=O)n1',NULL),
	(137938,0,0,NULL,'Consistent with Molecular Formula','C22H27ClFN5O6S2',576.0566,NULL,'56F3E54F4BBAC3AE-FICuS-01-94','3C68E63537D7D349-FICTS-01-36','D484B55797A368C5-uuuuu-01-07','InChI=1S/C20H21ClFN5O3S.C2H6O3S/c1-20(2)25-12-24-19(23)27(20)15-7-3-13(17(21)11-15)4-10-18(28)26-14-5-8-16(9-6-14)31(22,29)30;1-2-6(3,4)5/h3,5-9,11-12H,4,10H2,1-2H3,(H,26,28)(H2,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=SBDFVSPWQLMVKR-UHFFFAOYSA-N','CC1(C)N=CN=C(N)N1c1ccc(CCC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1.CCS(=O)(=O)O',NULL),
	(137939,1,0,NULL,'Consistent with Molecular Formula','C15H14ClFN4',304.7538,NULL,'1821DCB9E3C249C8-FICuS-01-6A','37AC5E134CA3585F-FICTS-01-45','18DD7B5CDC4F9086-uuuuu-01-30','InChI=1S/C15H13FN4.ClH/c16-12-8-4-5-9-13(12)20-14(18-10-19-15(20)17)11-6-2-1-3-7-11;/h1-10,14H,(H2,17,18,19);1H','InChIKey=LHNUKXRPSUGTJT-UHFFFAOYSA-N','Cl.NC1=NC=NC(c2ccccc2)N1c1ccccc1F','1'),
	(137940,0,0,'75191-48-9','Consistent with Molecular Formula','C11H14Cl3N5',322.6241,NULL,'3CC4043D1C5F5FF5-FICuS-01-74','9F8FE5F058D567A4-FICTS-01-5B','3C38A3D823D286BB-uuuuu-01-14','InChI=1S/C11H13Cl2N5.ClH/c1-11(2)17-9(14)16-10(15)18(11)8-5-6(12)3-4-7(8)13;/h3-5H,1-2H3,(H4,14,15,16,17);1H','InChIKey=JGYIVOYXYFWAHF-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cc(Cl)ccc1Cl.Cl',NULL),
	(137941,0,0,NULL,'Consistent with Molecular Formula','C20H19N5O2',361.4024,NULL,'BA07FE686252B98D-FICuS-01-70','BA07FE686252B98D-FICTS-01-4F','BA07FE686252B98D-uuuuu-01-1F','InChI=1S/C20H19N5O2/c21-18-17-20(23-13-22-18)25-19(24-17)14-6-4-9-16(12-14)27-11-5-10-26-15-7-2-1-3-8-15/h1-4,6-9,12-13H,5,10-11H2,(H3,21,22,23,24,25)','InChIKey=UWGHQRLEFQQIQZ-UHFFFAOYSA-N','Nc1ncnc2nc(-c3cccc(OCCCOc4ccccc4)c3)[nH]c12',NULL),
	(137942,0,0,NULL,'Consistent with Molecular Formula','C16H19N5',281.3596,NULL,'F5C8C23F1E23D674-FICuS-01-6B','F5C8C23F1E23D674-FICTS-01-4A','F5C8C23F1E23D674-uuuuu-01-1A','InChI=1S/C16H19N5/c1-10(2)3-4-11-5-7-12(8-6-11)15-20-13-14(17)18-9-19-16(13)21-15/h5-10H,3-4H2,1-2H3,(H3,17,18,19,20,21)','InChIKey=YEVTYNUZQLSHHS-UHFFFAOYSA-N','CC(C)CCc1ccc(-c2nc3ncnc(N)c3[nH]2)cc1',NULL),
	(137943,0,0,NULL,'Consistent with Molecular Formula','C18H12N6O3',360.3312,NULL,'E1CEF57D6148C9C3-FICuS-01-80','06D1CA70CC5ED3D7-FICTS-01-5E','E1CEF57D6148C9C3-uuuuu-01-2F','InChI=1S/C18H12N6O3/c19-16-14-18(21-9-20-16)23-17(22-14)12-3-1-10(2-4-12)15(25)11-5-7-13(8-6-11)24(26)27/h1-9H,(H3,19,20,21,22,23)','InChIKey=YBQHUSPYLKYXDK-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(C(=O)c4ccc([N+](=O)[O-])cc4)cc3)[nH]c12',NULL),
	(137944,1,0,NULL,'Consistent with Molecular Formula','C21H26BrClN6O2',509.8324,NULL,'40DDB47D68D7FF2C-FICuS-01-8E','26BFE32653BB8ADA-FICTS-01-60','40211398575A2662-uuuuu-01-C4','InChI=1S/C21H25BrN6O2.ClH/c1-21(27-19(23)26-20(24)28(21)15-8-3-2-4-9-15)12-7-13-30-17-11-6-5-10-16(17)18(29)25-14-22;/h2-6,8-11H,7,12-14H2,1H3,(H,25,29)(H4,23,24,26,27);1H','InChIKey=LCSBODXOMZZGSA-UHFFFAOYSA-N','CC1(CCCOc2ccccc2C(=O)NCBr)N=C(N)N=C(N)N1c1ccccc1.Cl','1'),
	(137945,0,0,'42447-60-9','Consistent with Molecular Formula','C12H11N5S',257.3124,NULL,'549CA8E28C464CEC-FICuS-01-80','549CA8E28C464CEC-FICTS-01-5F','549CA8E28C464CEC-uuuuu-01-2F','InChI=1S/C12H11N5S/c1-18-8-4-2-7(3-5-8)11-16-9-10(13)14-6-15-12(9)17-11/h2-6H,1H3,(H3,13,14,15,16,17)','InChIKey=ALZMLVYFWIDWQB-UHFFFAOYSA-N','CSc1ccc(-c2nc3ncnc(N)c3[nH]2)cc1',NULL),
	(137946,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5O',365.8213,NULL,'F6E34E9962E660BD-FICuS-01-75','F6E34E9962E660BD-FICTS-01-54','F6E34E9962E660BD-uuuuu-01-24','InChI=1S/C19H16ClN5O/c20-14-10-13(18-24-16-17(21)22-11-23-19(16)25-18)6-7-15(14)26-9-8-12-4-2-1-3-5-12/h1-7,10-11H,8-9H2,(H3,21,22,23,24,25)','InChIKey=RNCPSBVOMLBZSW-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(OCCc4ccccc4)c(Cl)c3)[nH]c12',NULL),
	(137947,0,0,NULL,'Consistent with Molecular Formula','C11H7N5O2',241.2086,NULL,'80FA0CC903A668FD-FICuS-01-77','703C803EC77FAC95-FICTS-01-4C','80FA0CC903A668FD-uuuuu-01-26','InChI=1S/C11H7N5O2/c17-16(18)8-3-1-2-7(4-8)10-14-9-5-12-6-13-11(9)15-10/h1-6H,(H,12,13,14,15)','InChIKey=UHTGEAIEHYPVFZ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2nc3ncncc3[nH]2)c1',NULL),
	(137948,0,0,'64542-91-2','Consistent with Molecular Formula','C12H11N5S',257.3124,NULL,'301C54648B7C586E-FICuS-01-4D','142B481F2C6EF7C2-FICTS-01-44','301C54648B7C586E-uuuuu-01-FC','InChI=1S/C12H11N5S/c13-10-9-11(15-7-14-9)17-12(16-10)18-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H3,13,14,15,16,17)','InChIKey=REPIAJURENEHOZ-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)nc2nc[nH]c12',NULL),
	(137949,0,0,'20285-59-0','Consistent with Molecular Formula','C11H15ClFN5',271.7244,NULL,'D57478478F9A9E50-FICuS-01-60','F27A7DDC95853186-FICTS-01-45','D588DFA2B017471E-uuuuu-01-17','InChI=1S/C11H14FN5.ClH/c1-11(2)16-9(13)15-10(14)17(11)8-6-4-3-5-7(8)12;/h3-6H,1-2H3,(H4,13,14,15,16);1H','InChIKey=NSEGCKKNWCFSDS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccccc1F.Cl',NULL),
	(137950,0,0,NULL,'Consistent with Molecular Formula','C15H17N5',267.3328,NULL,'594987EADB14FA58-FICuS-01-76','2740D9D4DC9C25CD-FICTS-01-59','594987EADB14FA58-uuuuu-01-25','InChI=1S/C15H17N5/c1-2-3-4-10-5-7-11(8-6-10)14-19-12-13(16)17-9-18-15(12)20-14/h5-9H,2-4H2,1H3,(H3,16,17,18,19,20)','InChIKey=VZYUYPVKVXBNQU-UHFFFAOYSA-N','CCCCc1ccc(-c2nc3ncnc(N)c3[nH]2)cc1',NULL),
	(137951,0,0,NULL,'Consistent with Molecular Formula','C11H10BrN5O',308.1369,NULL,'A6044C5E243C2ECD-FICuS-01-6D','A6044C5E243C2ECD-FICTS-01-4C','A438A61E1D943F37-uuuuu-01-08','InChI=1S/C11H9N5O.BrH/c12-9-8-11(14-5-13-9)16-10(15-8)6-1-3-7(17)4-2-6;/h1-5,17H,(H3,12,13,14,15,16);1H','InChIKey=BDPMDEWQICCEAD-UHFFFAOYSA-N','Br.Nc1ncnc2nc(-c3ccc(O)cc3)[nH]c12',NULL),
	(137952,0,0,NULL,'Consistent with Molecular Formula','C14H14N6O4',330.3024,NULL,'236E3136D28664D1-FICuS-01-37','3D8E2EA3B11EFD2C-FICTS-01-6D','F19793E1C455C9AE-uuuuu-01-22','InChI=1S/C11H7N5O3.C3H7NO/c17-11-8-10(12-5-13-11)15-9(14-8)6-2-1-3-7(4-6)16(18)19;1-4(2)3-5/h1-5H,(H2,12,13,14,15,17);3H,1-2H3','InChIKey=JPINKRQKITXCOQ-UHFFFAOYSA-N','CN(C)C=O.O=c1nc[nH]c2nc(-c3cccc([N+](=O)[O-])c3)[nH]c12',NULL),
	(137953,0,0,'75191-40-1','Consistent with Molecular Formula','C12H18ClN5O',283.7601,NULL,'F2C161F2FBC72B1C-FICuS-01-7C','5012D7D1DCBC93B2-FICTS-01-4A','F23DC617C44AF252-uuuuu-01-11','InChI=1S/C12H17N5O.ClH/c1-12(2)16-10(13)15-11(14)17(12)8-6-4-5-7-9(8)18-3;/h4-7H,1-3H3,(H4,13,14,15,16);1H','InChIKey=OGKHNDCVGDIEFB-UHFFFAOYSA-N','COc1ccccc1N1C(N)=NC(N)=NC1(C)C.Cl',NULL),
	(137954,0,0,NULL,'Consistent with Molecular Formula','C18H12N6O3',360.3312,NULL,'F7A9549F9ACA85D8-FICuS-01-8D','DFC2C4693E3009E7-FICTS-01-4B','F7A9549F9ACA85D8-uuuuu-01-3C','InChI=1S/C18H12N6O3/c19-16-14-18(21-9-20-16)23-17(22-14)11-6-4-10(5-7-11)15(25)12-2-1-3-13(8-12)24(26)27/h1-9H,(H3,19,20,21,22,23)','InChIKey=JAYZSBUJBMVMNC-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(C(=O)c4cccc([N+](=O)[O-])c4)cc3)[nH]c12',NULL),
	(137955,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5',349.8219,NULL,'33B00C75A27CF6AA-FICuS-01-69','0CE8053C5DF9F755-FICTS-01-50','33B00C75A27CF6AA-uuuuu-01-18','InChI=1S/C19H16ClN5/c20-15-10-14(18-24-16-17(21)22-11-23-19(16)25-18)9-8-13(15)7-6-12-4-2-1-3-5-12/h1-5,8-11H,6-7H2,(H3,21,22,23,24,25)','InChIKey=IOVYCTXRJZFOLY-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(CCc4ccccc4)c(Cl)c3)[nH]c12',NULL),
	(137956,0,0,'60722-56-7','Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'F8F3399E53DE4033-FICuS-01-63','F8F3399E53DE4033-FICTS-01-42','F8F3399E53DE4033-uuuuu-01-12','InChI=1S/C13H15N3O2/c14-12-7-9-16(13(17)15-12)8-4-10-18-11-5-2-1-3-6-11/h1-3,5-7,9H,4,8,10H2,(H2,14,15,17)','InChIKey=CTTIAWYKUGBNOX-UHFFFAOYSA-N','Nc1ccn(CCCOc2ccccc2)c(=O)n1',NULL),
	(137957,0,0,'18503-16-7','Consistent with Molecular Formula','C11H8N4O',212.2104,NULL,'C297A7434FB7E44F-FICuS-01-71','799D64C01BB44296-FICTS-01-2E','C297A7434FB7E44F-uuuuu-01-20','InChI=1S/C11H8N4O/c16-11-8-10(13-6-12-8)14-9(15-11)7-4-2-1-3-5-7/h1-6H,(H2,12,13,14,15,16)','InChIKey=UPHXIPOCIVZKOV-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)[nH]c2nc[nH]c12',NULL),
	(137958,0,0,'52172-01-7','Consistent with Molecular Formula','C19H16N4OS2',380.4816,NULL,'3EE8C9F7C73C61A6-FICuS-01-83','FD03653AEAD89277-FICTS-01-4D','3EE8C9F7C73C61A6-uuuuu-01-32','InChI=1S/C19H16N4OS2/c24-17-15-16(21-18(20-15)25-11-13-7-3-1-4-8-13)22-19(23-17)26-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H2,20,21,22,23,24)','InChIKey=RFJNFPDXWUOPMA-UHFFFAOYSA-N','O=c1nc(SCc2ccccc2)[nH]c2nc(SCc3ccccc3)[nH]c12',NULL),
	(137959,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O',317.3494,NULL,'34818143D88D6A06-FICuS-01-3C','34818143D88D6A06-FICTS-01-1B','34818143D88D6A06-uuuuu-01-EB','InChI=1S/C18H15N5O/c19-16-15-18(21-11-20-16)23-17(22-15)13-7-4-8-14(9-13)24-10-12-5-2-1-3-6-12/h1-9,11H,10H2,(H3,19,20,21,22,23)','InChIKey=VVUPZSYSJFNIMD-UHFFFAOYSA-N','Nc1ncnc2nc(-c3cccc(OCc4ccccc4)c3)[nH]c12',NULL),
	(137960,0,0,'42447-72-3','Consistent with Molecular Formula','C21H19FN6O3S',454.4779,NULL,'FFD585C074111B91-FICuS-01-56','70F1B4ACA3EB4E6F-FICTS-01-6E','FFD585C074111B91-uuuuu-01-05','InChI=1S/C21H19FN6O3S/c22-32(30,31)16-8-3-13(4-9-16)5-10-17(29)24-11-14-1-6-15(7-2-14)20-27-18-19(23)25-12-26-21(18)28-20/h1-4,6-9,12H,5,10-11H2,(H,24,29)(H3,23,25,26,27,28)','InChIKey=UMKASRNVZRCYAD-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(CNC(=O)CCc4ccc(S(=O)(=O)F)cc4)cc3)[nH]c12',NULL),
	(137961,0,0,'42447-66-5','Consistent with Molecular Formula','C19H15FN6O3S',426.4243,NULL,'A4D4525A61361A5C-FICuS-01-4B','33B098BD9A49BE95-FICTS-01-51','A4D4525A61361A5C-uuuuu-01-FA','InChI=1S/C19H15FN6O3S/c20-30(28,29)14-7-5-13(6-8-14)19(27)22-9-11-1-3-12(4-2-11)17-25-15-16(21)23-10-24-18(15)26-17/h1-8,10H,9H2,(H,22,27)(H3,21,23,24,25,26)','InChIKey=WKRFBUXETSZPSG-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(CNC(=O)c4ccc(S(=O)(=O)F)cc4)cc3)[nH]c12',NULL),
	(137962,0,0,NULL,'Consistent with Molecular Formula','C21H20ClFN6O5S',522.9376,NULL,'B9EE92F19712C14F-FICuS-01-6F','6E8535C3383E2B17-FICTS-01-2B','88BFC4A68C98F9D4-uuuuu-01-3F','InChI=1S/C18H12ClFN6O3S.C3H8O2/c19-12-5-4-10(7-13(12)30(20,28)29)18(27)24-11-3-1-2-9(6-11)16-25-14-15(21)22-8-23-17(14)26-16;1-5-3-2-4/h1-8H,(H,24,27)(H3,21,22,23,25,26);4H,2-3H2,1H3','InChIKey=WKPOHDMBFRLIHC-UHFFFAOYSA-N','COCCO.Nc1ncnc2nc(-c3cccc(NC(=O)c4ccc(Cl)c(S(=O)(=O)F)c4)c3)[nH]c12',NULL),
	(137963,0,0,'32533-55-4','Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'E96641498E126930-FICuS-01-35','7BDE20487AA4E2E4-FICTS-01-53','E96641498E126930-uuuuu-01-E4','InChI=1S/C12H10N4O/c1-16-10(8-5-3-2-4-6-8)15-9-11(16)13-7-14-12(9)17/h2-7H,1H3,(H,13,14,17)','InChIKey=CHJWEEZYYPBVBT-UHFFFAOYSA-N','Cn1c(-c2ccccc2)nc2c(=O)nc[nH]c21',NULL),
	(137964,0,0,'60722-62-5','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'8F9D2D3B02F43B80-FICuS-01-66','D87BCD2A3A8E25E7-FICTS-01-69','8F9D2D3B02F43B80-uuuuu-01-15','InChI=1S/C11H11N3O2/c12-9-6-10(14-11(15)13-9)16-7-8-4-2-1-3-5-8/h1-6H,7H2,(H3,12,13,14,15)','InChIKey=LMVJSIOXBKSHTI-UHFFFAOYSA-N','Nc1cc(OCc2ccccc2)[nH]c(=O)n1',NULL),
	(137965,0,0,NULL,'Consistent with Molecular Formula','C18H12FN5O4S',413.3823,NULL,'563F8B69471F681C-FICuS-01-58','07C2C21A1BD6BCEE-FICTS-01-65','563F8B69471F681C-uuuuu-01-07','InChI=1S/C18H12FN5O4S/c19-29(27,28)13-3-1-2-11(8-13)17(25)22-12-6-4-10(5-7-12)15-23-14-16(24-15)20-9-21-18(14)26/h1-9H,(H,22,25)(H2,20,21,23,24,26)','InChIKey=GYSGWUQVHYHMOC-UHFFFAOYSA-N','O=C(Nc1ccc(-c2nc3[nH]cnc(=O)c3[nH]2)cc1)c1cccc(S(=O)(=O)F)c1',NULL),
	(137966,0,0,'35551-31-6','Consistent with Molecular Formula','C5H6N2OS',142.1752,NULL,'04293416B50B9CDF-FICuS-01-53','34C3780829953E28-FICTS-01-15','04293416B50B9CDF-uuuuu-01-02','InChI=1S/C5H6N2OS/c1-9-4-2-3-6-5(8)7-4/h2-3H,1H3,(H,6,7,8)','InChIKey=NALHPVUWRWEAQR-UHFFFAOYSA-N','CSc1cc[nH]c(=O)n1',NULL),
	(137967,0,0,'6698-72-2','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'1C476E3ED1468D41-FICuS-01-59','1C476E3ED1468D41-FICTS-01-38','1C476E3ED1468D41-uuuuu-01-08','InChI=1S/C9H9NO4/c1-7(11)6-14-9-4-2-8(3-5-9)10(12)13/h2-5H,6H2,1H3','InChIKey=BTPOVNGEGQQHIV-UHFFFAOYSA-N','CC(=O)COc1ccc([N+](=O)[O-])cc1',NULL),
	(137968,0,0,'42447-70-1','Consistent with Molecular Formula','C19H15FN6O3S',426.4243,NULL,'FFEC43CC36C6D5AA-FICuS-01-A5','FFEC43CC36C6D5AA-FICTS-01-84','FFEC43CC36C6D5AA-uuuuu-01-54','InChI=1S/C19H15FN6O3S/c20-30(28,29)14-3-1-2-13(8-14)19(27)22-9-11-4-6-12(7-5-11)17-25-15-16(21)23-10-24-18(15)26-17/h1-8,10H,9H2,(H,22,27)(H3,21,23,24,25,26)','InChIKey=MBNJJIKEFZFEHE-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(CNC(=O)c4cccc(S(=O)(=O)F)c4)cc3)[nH]c12',NULL),
	(137969,0,0,'50508-54-8','Consistent with Molecular Formula','C13H10ClNO3',263.6799,NULL,'BC22945C6A7FED33-FICuS-01-78','BC22945C6A7FED33-FICTS-01-57','BC22945C6A7FED33-uuuuu-01-27','InChI=1S/C13H10ClNO3/c14-12-8-11(15(16)17)6-7-13(12)18-9-10-4-2-1-3-5-10/h1-8H,9H2','InChIKey=KCGQYXJMQHAREQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2ccccc2)c(Cl)c1',NULL),
	(137970,0,0,NULL,'Consistent with Molecular Formula','C27H21FN6O4S',544.5591,NULL,'D8982B3726A44F0F-FICuS-01-5F','8FB58A9666BD0EA8-FICTS-01-63','D8982B3726A44F0F-uuuuu-01-0E','InChI=1S/C27H21FN6O4S/c28-39(37,38)21-11-4-16(5-12-21)6-13-22(35)32-20-3-1-2-19(14-20)24(36)17-7-9-18(10-8-17)26-33-23-25(29)30-15-31-27(23)34-26/h1-5,7-12,14-15H,6,13H2,(H,32,35)(H3,29,30,31,33,34)','InChIKey=OZAARZSVKIMVSE-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(C(=O)c4cccc(NC(=O)CCc5ccc(S(=O)(=O)F)cc5)c4)cc3)[nH]c12',NULL),
	(137971,0,0,'60722-67-0','Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'E8AAC68F6D00B866-FICuS-01-7D','E8AAC68F6D00B866-FICTS-01-5C','E8AAC68F6D00B866-uuuuu-01-2C','InChI=1S/C11H11N3O/c12-10-6-7-13-11(14-10)15-8-9-4-2-1-3-5-9/h1-7H,8H2,(H2,12,13,14)','InChIKey=WLTMBHWSPFMLHL-UHFFFAOYSA-N','Nc1ccnc(OCc2ccccc2)n1',NULL),
	(137972,0,0,'60722-65-8','Consistent with Molecular Formula','C9H15N3O',181.237,NULL,'7C428CD10CDD4E6A-FICuS-01-82','7C428CD10CDD4E6A-FICTS-01-61','7C428CD10CDD4E6A-uuuuu-01-31','InChI=1S/C9H15N3O/c1-2-3-4-7-13-9-11-6-5-8(10)12-9/h5-6H,2-4,7H2,1H3,(H2,10,11,12)','InChIKey=CUZYMXJCGASULJ-UHFFFAOYSA-N','CCCCCOc1nccc(N)n1',NULL),
	(137973,0,0,'5785-16-0','Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'DD5B2D0730753608-FICuS-01-43','9AB8B4F8B77184C5-FICTS-01-53','DD5B2D0730753608-uuuuu-01-F2','InChI=1S/C11H11N3O/c15-11-12-7-6-10(14-11)13-8-9-4-2-1-3-5-9/h1-7H,8H2,(H2,12,13,14,15)','InChIKey=LHOUXFCFCBCKPY-UHFFFAOYSA-N','O=c1nc(NCc2ccccc2)cc[nH]1',NULL),
	(137974,0,0,'60755-24-0','Consistent with Molecular Formula','C19H20N4S',336.4538,NULL,'91D6FB523D17505A-FICuS-01-54','91D6FB523D17505A-FICTS-01-33','91D6FB523D17505A-uuuuu-01-03','InChI=1S/C19H20N4S/c1-24-19-21-17(20)12-18(22-19)23(13-15-8-4-2-5-9-15)14-16-10-6-3-7-11-16/h2-12H,13-14H2,1H3,(H2,20,21,22)','InChIKey=SCRBQJGQICRIMQ-UHFFFAOYSA-N','CSc1nc(N)cc(N(Cc2ccccc2)Cc2ccccc2)n1',NULL),
	(137975,0,0,'60722-77-2','Consistent with Molecular Formula','C12H13N3O3S',279.313,NULL,'19DE98423D8FC1E3-FICuS-01-72','19DE98423D8FC1E3-FICTS-01-51','19DE98423D8FC1E3-uuuuu-01-21','InChI=1S/C12H13N3O3S/c1-19(16,17)12-14-10(13)7-11(15-12)18-8-9-5-3-2-4-6-9/h2-7H,8H2,1H3,(H2,13,14,15)','InChIKey=ZNXLCJLFAOBGLN-UHFFFAOYSA-N','CS(=O)(=O)c1nc(N)cc(OCc2ccccc2)n1',NULL),
	(137976,0,0,'3289-49-4','Consistent with Molecular Formula','C7H11N3O',153.1834,NULL,'372D13877DA6EC99-FICuS-01-66','372D13877DA6EC99-FICTS-01-45','372D13877DA6EC99-uuuuu-01-15','InChI=1S/C7H11N3O/c1-2-5-11-7-9-4-3-6(8)10-7/h3-4H,2,5H2,1H3,(H2,8,9,10)','InChIKey=QCOUKMUXYSYICN-UHFFFAOYSA-N','CCCOc1nccc(N)n1',NULL),
	(137977,0,0,'60722-64-7','Consistent with Molecular Formula','C10H8ClN3O',221.6457,NULL,'C63510CED73DDD6C-FICuS-01-84','C63510CED73DDD6C-FICTS-01-63','C63510CED73DDD6C-uuuuu-01-33','InChI=1S/C10H8ClN3O/c11-7-1-3-8(4-2-7)15-10-13-6-5-9(12)14-10/h1-6H,(H2,12,13,14)','InChIKey=KZLLLUBJEUISLY-UHFFFAOYSA-N','Nc1ccnc(Oc2ccc(Cl)cc2)n1',NULL),
	(137978,0,0,'7752-60-5','Consistent with Molecular Formula','C24H29N3O',375.5126,NULL,'AE04F98F96D6E77D-FICuS-01-8E','C4E23F1EFDBDB2C3-FICTS-01-7D','AE04F98F96D6E77D-uuuuu-01-3D','InChI=1S/C24H29N3O/c25-24-26-22(18-10-8-16-20-13-5-2-6-14-20)21(23(28)27-24)17-9-7-15-19-11-3-1-4-12-19/h1-6,11-14H,7-10,15-18H2,(H3,25,26,27,28)','InChIKey=JKYXLBGHVZYXOB-UHFFFAOYSA-N','Nc1nc(=O)c(CCCCc2ccccc2)c(CCCCc2ccccc2)[nH]1',NULL),
	(137979,0,0,'21318-95-6','Consistent with Molecular Formula','C17H13N5O',303.3226,NULL,'A7474445A17ED8AE-FICuS-01-6B','7F09E5CAB088EBF1-FICTS-01-6A','A7474445A17ED8AE-uuuuu-01-1A','InChI=1S/C17H13N5O/c18-17-20-15-14(16(23)21-17)19-10-22(15)13-8-4-7-12(9-13)11-5-2-1-3-6-11/h1-10H,(H3,18,20,21,23)','InChIKey=WMDUVQQLQCRSCL-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3cccc(-c4ccccc4)c3)c2[nH]1',NULL),
	(137980,0,0,'17005-45-7','Consistent with Molecular Formula','C11H10ClN3',219.6731,NULL,'CD09673D6BFCAA73-FICuS-01-88','CD09673D6BFCAA73-FICTS-01-67','CD09673D6BFCAA73-uuuuu-01-37','InChI=1S/C11H10ClN3/c1-7-10(11(13)15-6-14-7)8-2-4-9(12)5-3-8/h2-6H,1H3,(H2,13,14,15)','InChIKey=UVLCSOKOFOZRSP-UHFFFAOYSA-N','Cc1ncnc(N)c1-c1ccc(Cl)cc1',NULL),
	(137981,0,0,'19188-44-4','Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'8BC6ED04B64D689C-FICuS-01-81','9DA82C2EAD79D3B7-FICTS-01-6D','8BC6ED04B64D689C-uuuuu-01-30','InChI=1S/C13H13N5O/c1-2-8-3-5-9(6-4-8)18-7-15-10-11(18)16-13(14)17-12(10)19/h3-7H,2H2,1H3,(H3,14,16,17,19)','InChIKey=XDQUEBRKTYOYJS-UHFFFAOYSA-N','CCc1ccc(-n2cnc3c(=O)nc(N)[nH]c32)cc1',NULL),
	(137982,0,1,NULL,'Consistent with Molecular Formula','C17H19N3O3',313.3554,NULL,'7893E489383B42E4-FICuS-01-4B','F0EA919F190A406B-FICTS-01-42','7893E489383B42E4-uuuuu-01-FA','InChI=1S/C17H19N3O3/c18-17-19-14(10-11-15(21)22)13(16(23)20-17)9-5-4-8-12-6-2-1-3-7-12/h1-3,6-7,10-11H,4-5,8-9H2,(H,21,22)(H3,18,19,20,23)/b11-10-','InChIKey=HSINWBUCMFGRRB-KHPPLWFESA-N','Nc1nc(=O)c(CCCCc2ccccc2)c(/C=C\\C(=O)O)[nH]1','1'),
	(137983,0,0,NULL,'Consistent with Molecular Formula','C13H9N7O',279.2604,NULL,'587CDD4FAE0C85A9-FICuS-01-90','587CDD4FAE0C85A9-FICTS-01-6F','587CDD4FAE0C85A9-uuuuu-01-3F','InChI=1S/C13H9N7O/c14-5-9-10-12(19-13(16)18-9)20(6-17-10)8-3-1-7(2-4-8)11(15)21/h1-4,6H,(H2,15,21)(H2,16,18,19)','InChIKey=SYXVIKYREKEAPA-UHFFFAOYSA-N','N#Cc1nc(N)nc2c1ncn2-c1ccc(C(N)=O)cc1',NULL),
	(137984,0,0,'21318-84-3','Consistent with Molecular Formula','C15H11N5O',277.2848,NULL,'BBE0B1913F2D7C08-FICuS-01-6E','BBE0B1913F2D7C08-FICTS-01-4D','BBE0B1913F2D7C08-uuuuu-01-1D','InChI=1S/C15H11N5O/c16-15-18-13-12(14(21)19-15)17-8-20(13)11-7-3-5-9-4-1-2-6-10(9)11/h1-8H,(H3,16,18,19,21)','InChIKey=BFDMSDXCTVJYQW-UHFFFAOYSA-N','Nc1nc(O)c2ncn(-c3cccc4ccccc34)c2n1',NULL),
	(137985,0,0,'19188-32-0','Consistent with Molecular Formula','C11H8ClN5O',261.6701,NULL,'8A7A1105F61AD4CD-FICuS-01-6C','0EB8D2382F08A73C-FICTS-01-44','8A7A1105F61AD4CD-uuuuu-01-1B','InChI=1S/C11H8ClN5O/c12-6-2-1-3-7(4-6)17-5-14-8-9(17)15-11(13)16-10(8)18/h1-5H,(H3,13,15,16,18)','InChIKey=MSQIUIZJKFRWIP-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3cccc(Cl)c3)c2[nH]1',NULL),
	(137986,0,0,NULL,'Consistent with Molecular Formula','C18H14FN7O3S',427.4121,NULL,'AA8383077B58A300-FICuS-01-40','AA8383077B58A300-FICTS-01-1F','AA8383077B58A300-uuuuu-01-EF','InChI=1S/C18H14FN7O3S/c19-30(28,29)13-6-4-11(5-7-13)23-18(27)24-12-3-1-2-10(8-12)16-25-14-15(20)21-9-22-17(14)26-16/h1-9H,(H2,23,24,27)(H3,20,21,22,25,26)','InChIKey=IWSWZCBOMVYZOM-UHFFFAOYSA-N','Nc1ncnc2nc(-c3cccc(NC(=O)Nc4ccc(S(=O)(=O)F)cc4)c3)[nH]c12',NULL),
	(137987,0,0,'34396-84-4','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'27326127FA459A4C-FICuS-01-46','FA73AE1F9C5BE2C1-FICTS-01-72','27326127FA459A4C-uuuuu-01-F5','InChI=1S/C14H14N4O2/c19-14-12-13(15-9-16-14)18(10-17-12)7-4-8-20-11-5-2-1-3-6-11/h1-3,5-6,9-10H,4,7-8H2,(H,15,16,19)','InChIKey=YZEQMJZNDFMRLJ-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2CCCOc1ccccc1',NULL),
	(137988,0,0,'42447-69-8','Consistent with Molecular Formula','C20H17FN6O3S',440.4511,NULL,'B3066D40046B0613-FICuS-01-26','0C31FFD52C0DEDE1-FICTS-01-6A','B3066D40046B0613-uuuuu-01-D5','InChI=1S/C20H17FN6O3S/c21-31(29,30)15-7-4-12(5-8-15)6-9-16(28)25-14-3-1-2-13(10-14)19-26-17-18(22)23-11-24-20(17)27-19/h1-5,7-8,10-11H,6,9H2,(H,25,28)(H3,22,23,24,26,27)','InChIKey=BCKJKYZHYFOKTK-UHFFFAOYSA-N','Nc1ncnc2nc(-c3cccc(NC(=O)CCc4ccc(S(=O)(=O)F)cc4)c3)[nH]c12',NULL),
	(137989,0,0,NULL,'Consistent with Molecular Formula','C15H17N5',267.3328,NULL,'B71E255DE1CA164D-FICuS-01-6F','1674F5A1704F03A5-FICTS-01-1F','B71E255DE1CA164D-uuuuu-01-1E','InChI=1S/C15H17N5/c16-14-13-15(18-10-17-14)20-12(19-13)9-5-4-8-11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2,(H3,16,17,18,19,20)','InChIKey=UGHPYTKQAHTHBU-UHFFFAOYSA-N','Nc1ncnc2nc(CCCCc3ccccc3)[nH]c12',NULL),
	(137990,0,0,NULL,'Consistent with Molecular Formula','C21H21N5',343.4304,NULL,'314875B84D46729A-FICuS-01-42','0271F1A5AC319BD3-FICTS-01-37','314875B84D46729A-uuuuu-01-F1','InChI=1S/C21H21N5/c22-19-18-21(24-14-23-19)26-20(25-18)17-12-10-16(11-13-17)9-5-4-8-15-6-2-1-3-7-15/h1-3,6-7,10-14H,4-5,8-9H2,(H3,22,23,24,25,26)','InChIKey=BRBYWSJTVMMILK-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(CCCCc4ccccc4)cc3)[nH]c12',NULL),
	(137991,0,0,'17720-52-4','Consistent with Molecular Formula','C18H13FN6O3S',412.3975,NULL,'859CFE9F958E6AAC-FICuS-01-A0','3A12A85C9E9CB6CA-FICTS-01-64','859CFE9F958E6AAC-uuuuu-01-4F','InChI=1S/C18H13FN6O3S/c19-29(27,28)13-3-1-2-11(8-13)18(26)23-12-6-4-10(5-7-12)16-24-14-15(20)21-9-22-17(14)25-16/h1-9H,(H,23,26)(H3,20,21,22,24,25)','InChIKey=HHCHEBLIWYYOBE-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(NC(=O)c4cccc(S(=O)(=O)F)c4)cc3)[nH]c12',NULL),
	(137992,0,0,'34396-79-7','Consistent with Molecular Formula','C15H16N4S',284.3782,NULL,'6DE055A7F8AE897D-FICuS-01-88','354BFBC0B4421C2D-FICTS-01-45','6DE055A7F8AE897D-uuuuu-01-37','InChI=1S/C15H16N4S/c20-15-13-14(16-10-17-15)19(11-18-13)9-5-4-8-12-6-2-1-3-7-12/h1-3,6-7,10-11H,4-5,8-9H2,(H,16,17,20)','InChIKey=OUCLRKNRSXHNSM-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2CCCCc1ccccc1',NULL),
	(137993,0,0,NULL,'Consistent with Molecular Formula','C19H15FN6O4S',442.4237,NULL,'D49646D694206928-FICuS-01-3A','08B1C1A49F1B0074-FICTS-01-27','D49646D694206928-uuuuu-01-E9','InChI=1S/C19H15FN6O4S/c1-30-14-6-5-12(31(20,28)29)8-13(14)19(27)24-11-4-2-3-10(7-11)17-25-15-16(21)22-9-23-18(15)26-17/h2-9H,1H3,(H,24,27)(H3,21,22,23,25,26)','InChIKey=VPDMBCSZMRHAFS-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)F)cc1C(=O)Nc1cccc(-c2nc3ncnc(N)c3[nH]2)c1',NULL),
	(137994,0,0,'34396-95-7','Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'581A460530814120-FICuS-01-08','EB840E61FE7B9EE5-FICTS-01-71','581A460530814120-uuuuu-01-B7','InChI=1S/C14H14N4O/c1-9-3-4-10(2)11(5-9)6-18-8-17-12-13(18)15-7-16-14(12)19/h3-5,7-8H,6H2,1-2H3,(H,15,16,19)','InChIKey=FABHWQLFFGNNTD-UHFFFAOYSA-N','Cc1ccc(C)c(Cn2cnc3c(=O)nc[nH]c32)c1',NULL),
	(137995,0,0,'30720-73-1','Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'E3A5D5C7082BD7EA-FICuS-01-85','E3A5D5C7082BD7EA-FICTS-01-64','E3A5D5C7082BD7EA-uuuuu-01-34','InChI=1S/C12H11N5/c1-17-11(8-5-3-2-4-6-8)16-9-10(13)14-7-15-12(9)17/h2-7H,1H3,(H2,13,14,15)','InChIKey=AWQBXXOPENTNRG-UHFFFAOYSA-N','Cn1c(-c2ccccc2)nc2c(N)ncnc21',NULL),
	(137996,0,0,NULL,'Consistent with Molecular Formula','C17H13N5',287.3232,NULL,'6E98A9A8CDD461E0-FICuS-01-81','6E98A9A8CDD461E0-FICTS-01-60','6E98A9A8CDD461E0-uuuuu-01-30','InChI=1S/C17H13N5/c18-15-14-17(20-10-19-15)22-16(21-14)13-8-4-7-12(9-13)11-5-2-1-3-6-11/h1-10H,(H3,18,19,20,21,22)','InChIKey=SQHHBTPITXZLSM-UHFFFAOYSA-N','Nc1ncnc2nc(-c3cccc(-c4ccccc4)c3)[nH]c12',NULL),
	(137997,0,0,'33254-46-5','Consistent with Molecular Formula','C14H14N4S',270.3514,NULL,'258D7B599F986349-FICuS-01-57','04685AA611DCB606-FICTS-01-2C','258D7B599F986349-uuuuu-01-06','InChI=1S/C14H14N4S/c19-14-12-13(15-9-16-14)18(10-17-12)8-4-7-11-5-2-1-3-6-11/h1-3,5-6,9-10H,4,7-8H2,(H,15,16,19)','InChIKey=ULLRLAMBBVEUGR-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2CCCc1ccccc1',NULL),
	(137998,0,0,NULL,'Consistent with Molecular Formula','C18H15N5',301.35,NULL,'F76DEE238CB29248-FICuS-01-73','F76DEE238CB29248-FICTS-01-52','F76DEE238CB29248-uuuuu-01-22','InChI=1S/C18H15N5/c19-16-15-18(21-11-20-16)23-17(22-15)14-8-6-13(7-9-14)10-12-4-2-1-3-5-12/h1-9,11H,10H2,(H3,19,20,21,22,23)','InChIKey=VJECYDFTFRQCDE-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(Cc4ccccc4)cc3)[nH]c12',NULL),
	(137999,0,0,'34396-87-7','Consistent with Molecular Formula','C12H9ClN4O',260.6823,NULL,'FD6110B0C63B93F0-FICuS-01-5B','8DDC9EE0ED375444-FICTS-01-60','FD6110B0C63B93F0-uuuuu-01-0A','InChI=1S/C12H9ClN4O/c13-9-4-2-1-3-8(9)5-17-7-16-10-11(17)14-6-15-12(10)18/h1-4,6-7H,5H2,(H,14,15,18)','InChIKey=RQBCJTYRIQETGY-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2Cc1ccccc1Cl',NULL),
	(138000,0,1,'30466-96-7','Consistent with Molecular Formula','C13H11N5',237.2634,NULL,'BD3A3F22F637B01D-FICuS-01-6B','BD3A3F22F637B01D-FICTS-01-4A','BD3A3F22F637B01D-uuuuu-01-1A','InChI=1S/C13H11N5/c14-12-11-13(16-8-15-12)18-10(17-11)7-6-9-4-2-1-3-5-9/h1-8H,(H3,14,15,16,17,18)','InChIKey=CGPWHCJQHWCRNO-UHFFFAOYSA-N','Nc1ncnc2nc(/C=C/c3ccccc3)[nH]c12','1'),
	(138001,0,0,'34396-93-5','Consistent with Molecular Formula','C13H12N4OS',272.324,NULL,'4E60D0ED7321EE13-FICuS-01-5E','2FA47A3A43245244-FICTS-01-1B','4E60D0ED7321EE13-uuuuu-01-0D','InChI=1S/C13H12N4OS/c1-18-10-4-2-9(3-5-10)6-17-8-16-11-12(17)14-7-15-13(11)19/h2-5,7-8H,6H2,1H3,(H,14,15,19)','InChIKey=WXYOAGQRCHUBOR-UHFFFAOYSA-N','COc1ccc(Cn2cnc3c(=S)nc[nH]c32)cc1',NULL),
	(138002,0,0,NULL,'Consistent with Molecular Formula','C19H15FN6O3S',426.4243,NULL,'E4075779E2977388-FICuS-01-44','E4075779E2977388-FICTS-01-23','E4075779E2977388-uuuuu-01-F3','InChI=1S/C19H15FN6O3S/c20-30(28,29)14-7-2-1-6-13(14)19(27)22-9-11-4-3-5-12(8-11)17-25-15-16(21)23-10-24-18(15)26-17/h1-8,10H,9H2,(H,22,27)(H3,21,23,24,25,26)','InChIKey=KZKGNRRSOWIWCN-UHFFFAOYSA-N','Nc1ncnc2nc(-c3cccc(CNC(=O)c4ccccc4S(=O)(=O)F)c3)[nH]c12',NULL),
	(138003,0,0,'42447-68-7','Consistent with Molecular Formula','C25H17FN6O4S',516.5055,NULL,'334CB4A08529EDB5-FICuS-01-63','1DB712A2A8CB2C8F-FICTS-01-5B','334CB4A08529EDB5-uuuuu-01-12','InChI=1S/C25H17FN6O4S/c26-37(35,36)19-10-8-16(9-11-19)25(34)30-18-3-1-2-17(12-18)21(33)14-4-6-15(7-5-14)23-31-20-22(27)28-13-29-24(20)32-23/h1-13H,(H,30,34)(H3,27,28,29,31,32)','InChIKey=PTRUEFPCAGXHGV-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(C(=O)c4cccc(NC(=O)c5ccc(S(=O)(=O)F)cc5)c4)cc3)[nH]c12',NULL),
	(138004,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O',317.3494,NULL,'981C9BDEFE2D07EB-FICuS-01-9F','981C9BDEFE2D07EB-FICTS-01-7E','981C9BDEFE2D07EB-uuuuu-01-4E','InChI=1S/C18H15N5O/c19-16-15-18(21-11-20-16)23-17(22-15)13-6-8-14(9-7-13)24-10-12-4-2-1-3-5-12/h1-9,11H,10H2,(H3,19,20,21,22,23)','InChIKey=UCRWLZBBVHAPMS-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(OCc4ccccc4)cc3)[nH]c12',NULL),
	(138005,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN5O2',395.8475,NULL,'BDD7F88CE0B3C5EE-FICuS-01-AD','0450F348D6CCCFDB-FICTS-01-63','BDD7F88CE0B3C5EE-uuuuu-01-5C','InChI=1S/C20H18ClN5O2/c21-15-11-13(19-25-17-18(22)23-12-24-20(17)26-19)7-8-16(15)28-10-4-9-27-14-5-2-1-3-6-14/h1-3,5-8,11-12H,4,9-10H2,(H3,22,23,24,25,26)','InChIKey=BWMMKZPGQKJMBT-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(OCCCOc4ccccc4)c(Cl)c3)[nH]c12',NULL),
	(138006,0,0,'17400-13-4','Consistent with Molecular Formula','C20H23N5O3S',413.4934,NULL,'873E40EFBFAF72DC-FICuS-01-9C','3A763A326F1118A5-FICTS-01-1D','873E40EFBFAF72DC-uuuuu-01-4B','InChI=1S/C20H23N5O3S/c1-14-18(19(26)24-20(22)23-14)8-5-13-25(16-6-3-2-4-7-16)29(27,28)17-11-9-15(21)10-12-17/h2-4,6-7,9-12H,5,8,13,21H2,1H3,(H3,22,23,24,26)','InChIKey=FZGJZSUVSFGEJF-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCN(c1ccccc1)S(=O)(=O)c1ccc(N)cc1',NULL),
	(138007,0,0,NULL,'Consistent with Molecular Formula','C10H12O3',180.203,NULL,'B8509D394D0579B7-FICuS-01-55','B8509D394D0579B7-FICTS-01-34','B8509D394D0579B7-uuuuu-01-04','InChI=1S/C10H12O3/c1-2-13-7-8-3-5-9(6-4-8)10(11)12/h3-6H,2,7H2,1H3,(H,11,12)','InChIKey=XSNKLGMYKSJLHQ-UHFFFAOYSA-N','CCOCc1ccc(C(=O)O)cc1',NULL),
	(138008,0,0,'17400-18-9','Consistent with Molecular Formula','C15H15BrN2O4S',399.2585,NULL,'B4812979B22ACFBA-FICuS-01-74','B4812979B22ACFBA-FICTS-01-53','B4812979B22ACFBA-uuuuu-01-23','InChI=1S/C15H15BrN2O4S/c16-11-4-12-17(13-5-2-1-3-6-13)23(21,22)15-9-7-14(8-10-15)18(19)20/h1-3,5-10H,4,11-12H2','InChIKey=XJYQUKYJOXSUID-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N(CCCBr)c2ccccc2)cc1',NULL),
	(138009,0,0,'6136-68-1','Consistent with Molecular Formula','C9H7NO',145.1604,NULL,'BC29315120707CF4-FICuS-01-3E','BC29315120707CF4-FICTS-01-1D','BC29315120707CF4-uuuuu-01-ED','InChI=1S/C9H7NO/c1-7(11)9-4-2-3-8(5-9)6-10/h2-5H,1H3','InChIKey=SBCFGFDAZCTSRH-UHFFFAOYSA-N','CC(=O)c1cccc(C#N)c1',NULL),
	(138010,0,0,'17414-98-1','Consistent with Molecular Formula','C17H20N4O3',328.37,NULL,'3252CE6D8D07E55A-FICuS-01-68','890FB020371527E0-FICTS-01-0F','3252CE6D8D07E55A-uuuuu-01-17','InChI=1S/C17H20N4O3/c1-10-14(16(24)21-17(18)20-10)4-3-9-19-15(23)13-7-5-12(6-8-13)11(2)22/h5-8H,3-4,9H2,1-2H3,(H,19,23)(H3,18,20,21,24)','InChIKey=FMUGASNXYCXPJY-UHFFFAOYSA-N','CC(=O)c1ccc(C(=O)NCCCc2c(C)[nH]c(N)nc2=O)cc1',NULL),
	(138011,0,0,'21318-90-1','Consistent with Molecular Formula','C15H17N5O',283.3322,NULL,'216FAEB9CF2AF8C5-FICuS-01-99','6F8B229475EEA88F-FICTS-01-5A','216FAEB9CF2AF8C5-uuuuu-01-48','InChI=1S/C15H17N5O/c1-2-3-4-10-5-7-11(8-6-10)20-9-17-12-13(20)18-15(16)19-14(12)21/h5-9H,2-4H2,1H3,(H3,16,18,19,21)','InChIKey=AAMKCWPTVSJLCN-UHFFFAOYSA-N','CCCCc1ccc(-n2cnc3c(=O)nc(N)[nH]c32)cc1',NULL),
	(138012,0,0,'21314-02-3','Consistent with Molecular Formula','C11H7N5O3',257.208,NULL,'20CBF1F4C10633A6-FICuS-01-56','922D6CE3F02C3E85-FICTS-01-48','20CBF1F4C10633A6-uuuuu-01-05','InChI=1S/C11H7N5O3/c17-11-9-10(12-5-13-11)15(6-14-9)7-2-1-3-8(4-7)16(18)19/h1-6H,(H,12,13,17)','InChIKey=PXOAHBIGUWZTLO-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2-c1cccc([N+](=O)[O-])c1',NULL),
	(138013,0,0,'21314-03-4','Consistent with Molecular Formula','C11H7N5O3',257.208,NULL,'EF8BA8AE457FBB5C-FICuS-01-AD','A43CA150EF8D060B-FICTS-01-47','EF8BA8AE457FBB5C-uuuuu-01-5C','InChI=1S/C11H7N5O3/c17-11-9-10(12-5-13-11)15(6-14-9)7-1-3-8(4-2-7)16(18)19/h1-6H,(H,12,13,17)','InChIKey=ZFRGLNPTUSCAFU-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2-c1ccc([N+](=O)[O-])cc1',NULL),
	(138014,0,0,'21318-92-3','Consistent with Molecular Formula','C14H15N5O',269.3054,NULL,'E4815E454E8987B3-FICuS-01-5A','E2482536C3AE6383-FICTS-01-29','E4815E454E8987B3-uuuuu-01-09','InChI=1S/C14H15N5O/c1-8(2)9-3-5-10(6-4-9)19-7-16-11-12(19)17-14(15)18-13(11)20/h3-8H,1-2H3,(H3,15,17,18,20)','InChIKey=HHFHQBXLAAQJNG-UHFFFAOYSA-N','CC(C)c1ccc(-n2cnc3c(=O)nc(N)[nH]c32)cc1',NULL),
	(138015,0,0,'19188-48-8','Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'BBC4093BEA10AEAF-FICuS-01-94','FA89225B8FF4004F-FICTS-01-4B','BBC4093BEA10AEAF-uuuuu-01-43','InChI=1S/C13H13N5O/c14-13-16-11-10(12(19)17-13)15-8-18(11)7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H3,14,16,17,19)','InChIKey=KZJGIWTXVZBFPI-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(CCc3ccccc3)c2[nH]1',NULL),
	(138016,0,0,'21864-34-6','Consistent with Molecular Formula','C19H16FN7O4S',457.4383,NULL,'F99F03E7E8DE7BCF-FICuS-01-AC','96974F6369BDDBD6-FICTS-01-5D','F99F03E7E8DE7BCF-uuuuu-01-5B','InChI=1S/C19H16FN7O4S/c1-10-5-6-12(8-14(10)32(20,30)31)24-19(29)23-11-3-2-4-13(7-11)27-9-22-15-16(27)25-18(21)26-17(15)28/h2-9H,1H3,(H2,23,24,29)(H3,21,25,26,28)','InChIKey=ABEOWLSLESESFR-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccc(-n3cnc4c(=O)nc(N)[nH]c43)c2)cc1S(=O)(=O)F',NULL),
	(138017,0,0,'21318-99-0','Consistent with Molecular Formula','C18H14FN7O4S',443.4115,NULL,'46B3ACAAFB63CAA9-FICuS-01-9B','6F69B15C094507AF-FICTS-01-3C','46B3ACAAFB63CAA9-uuuuu-01-4A','InChI=1S/C18H14FN7O4S/c19-31(29,30)13-6-2-4-11(8-13)23-18(28)22-10-3-1-5-12(7-10)26-9-21-14-15(26)24-17(20)25-16(14)27/h1-9H,(H2,22,23,28)(H3,20,24,25,27)','InChIKey=KOUCEFMOPAZJDR-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3cccc(NC(=O)Nc4cccc(S(=O)(=O)F)c4)c3)c2[nH]1',NULL),
	(138018,0,0,NULL,'Consistent with Molecular Formula','C21H21?ClFN7O6S',553.9516,NULL,'963D6A7BD7707322-FICuS-01-4D','963D6A7BD7707322-FICTS-01-2C','963D6A7BD7707322-uuuuu-01-FC','InChI=1S/C18H13ClFN7O4S.C3H8O2/c19-12-5-4-11(32(20,30)31)7-13(12)24-18(29)23-9-2-1-3-10(6-9)27-8-22-14-15(27)25-17(21)26-16(14)28;1-5-3-2-4/h1-8H,(H2,23,24,29)(H3,21,25,26,28);4H,2-3H2,1H3','InChIKey=CZAPDBRNOFCISI-UHFFFAOYSA-N','*.COCCO.Nc1nc(=O)c2ncn(-c3cccc(NC(=O)Nc4cc(S(=O)(=O)F)ccc4Cl)c3)c2[nH]1',NULL),
	(138019,0,0,'21333-23-3','Consistent with Molecular Formula','C14H15N5O',269.3054,NULL,'CC4647C9D3E82F92-FICuS-01-75','915C3A2684C3A571-FICTS-01-24','CC4647C9D3E82F92-uuuuu-01-24','InChI=1S/C14H15N5O/c15-14-17-12-11(13(20)18-14)16-9-19(12)8-4-7-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2,(H3,15,17,18,20)','InChIKey=WQHKPXQKMVQVHT-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(CCCc3ccccc3)c2[nH]1',NULL),
	(138020,0,0,'22404-20-2','Consistent with Molecular Formula','C21H19FN6O5S',486.4767,NULL,'7C1FEA3F663C7C78-FICuS-01-82','BC3642041F35BB94-FICTS-01-2E','7C1FEA3F663C7C78-uuuuu-01-31','InChI=1S/C21H19FN6O5S/c22-34(31,32)16-8-2-13(3-9-16)19(29)24-10-1-11-33-15-6-4-14(5-7-15)28-12-25-17-18(28)26-21(23)27-20(17)30/h2-9,12H,1,10-11H2,(H,24,29)(H3,23,26,27,30)','InChIKey=HHOZTMWSEFQMKM-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(OCCCNC(=O)c4ccc(S(=O)(=O)F)cc4)cc3)c2[nH]1',NULL),
	(138021,0,0,'20566-64-7','Consistent with Molecular Formula','C20H17FN6O5S',472.4499,NULL,'1E49D5E0F8869380-FICuS-01-58','B59D433E779B5786-FICTS-01-3C','1E49D5E0F8869380-uuuuu-01-07','InChI=1S/C20H17FN6O5S/c21-33(30,31)15-7-1-12(2-8-15)18(28)23-9-10-32-14-5-3-13(4-6-14)27-11-24-16-17(27)25-20(22)26-19(16)29/h1-8,11H,9-10H2,(H,23,28)(H3,22,25,26,29)','InChIKey=YFNSPVBJVPXSID-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(OCCNC(=O)c4ccc(S(=O)(=O)F)cc4)cc3)c2[nH]1',NULL),
	(138022,0,0,'20562-27-0','Consistent with Molecular Formula','C18H12ClFN6O4S',462.842,NULL,'518FBA96EF10B144-FICuS-01-64','DDD4128A30DC5210-FICTS-01-34','518FBA96EF10B144-uuuuu-01-13','InChI=1S/C18H12ClFN6O4S/c19-13-5-4-11(31(20,29)30)7-12(13)16(27)23-9-2-1-3-10(6-9)26-8-22-14-15(26)24-18(21)25-17(14)28/h1-8H,(H,23,27)(H3,21,24,25,28)','InChIKey=SBLTZWYTNBPBGF-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3cccc(NC(=O)c4cc(S(=O)(=O)F)ccc4Cl)c3)c2[nH]1',NULL),
	(138023,0,0,NULL,'Consistent with Molecular Formula','C21H21ClFN7O6S',553.9516,NULL,'F293F69CDDCB94F8-FICuS-01-9B','B009B78AAAF1B7EC-FICTS-01-6D','C3C2A0CBC641AC63-uuuuu-01-22','InChI=1S/C18H13ClFN7O4S.C3H8O2/c19-12-7-10(4-5-13(12)32(20,30)31)24-18(29)23-9-2-1-3-11(6-9)27-8-22-14-15(27)25-17(21)26-16(14)28;1-5-3-2-4/h1-8H,(H2,23,24,29)(H3,21,25,26,28);4H,2-3H2,1H3','InChIKey=NFRNRXSSRDKRNJ-UHFFFAOYSA-N','COCCO.Nc1nc(=O)c2ncn(-c3cccc(NC(=O)Nc4ccc(S(=O)(=O)F)c(Cl)c4)c3)c2[nH]1',NULL),
	(138024,0,0,'17606-62-1','Consistent with Molecular Formula','C20H19N5O2',361.4024,NULL,'177F9503CEECF619-FICuS-01-73','895DD530B38D8427-FICTS-01-32','177F9503CEECF619-uuuuu-01-22','InChI=1S/C20H19N5O2/c21-20-23-18-17(19(26)24-20)22-13-25(18)15-8-10-16(11-9-15)27-12-4-7-14-5-2-1-3-6-14/h1-3,5-6,8-11,13H,4,7,12H2,(H3,21,23,24,26)','InChIKey=NIOCQGRCTSEXHF-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(OCCCc4ccccc4)cc3)c2[nH]1',NULL),
	(138025,0,0,'20566-73-8','Consistent with Molecular Formula','C18H13FN6O4S',428.3969,NULL,'B67C1A0B97B4FF7E-FICuS-01-8B','5BC8EF626DE225F0-FICTS-01-59','B67C1A0B97B4FF7E-uuuuu-01-3A','InChI=1S/C18H13FN6O4S/c19-30(28,29)13-3-1-2-10(8-13)16(26)22-11-4-6-12(7-5-11)25-9-21-14-15(25)23-18(20)24-17(14)27/h1-9H,(H,22,26)(H3,20,23,24,27)','InChIKey=CATNRYOAQHVKJC-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(NC(=O)c4cccc(S(=O)(=O)F)c4)cc3)c2[nH]1',NULL),
	(138026,0,0,'21318-94-5','Consistent with Molecular Formula','C17H13N5O',303.3226,NULL,'55173EABC268628C-FICuS-01-5A','A71ADF74247DB165-FICTS-01-44','55173EABC268628C-uuuuu-01-09','InChI=1S/C17H13N5O/c18-17-20-15-14(16(23)21-17)19-10-22(15)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-10H,(H3,18,20,21,23)','InChIKey=ZEKODVPRQBJUQW-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(-c4ccccc4)cc3)c2[nH]1',NULL),
	(138027,0,0,'21864-32-4','Consistent with Molecular Formula','C19H15FN6O4S',442.4237,NULL,'C6F5424CC5EF6DF4-FICuS-01-8F','55B5029DBBFA6BCD-FICTS-01-70','C6F5424CC5EF6DF4-uuuuu-01-3E','InChI=1S/C19H15FN6O4S/c1-10-5-6-11(7-14(10)31(20,29)30)17(27)23-12-3-2-4-13(8-12)26-9-22-15-16(26)24-19(21)25-18(15)28/h2-9H,1H3,(H,23,27)(H3,21,24,25,28)','InChIKey=LFIGPQTXTKTQBQ-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2cccc(-n3cnc4c(=O)nc(N)[nH]c43)c2)cc1S(=O)(=O)F',NULL),
	(138028,0,0,NULL,'Consistent with Molecular Formula','C21H22FN7O6S',519.5065,NULL,'7857BEFC6BD7BDA3-FICuS-01-9F','B3EC55E5CAC12D37-FICTS-01-5F','4906E8AB705D8538-uuuuu-01-01','InChI=1S/C18H14FN7O4S.C3H8O2/c19-31(29,30)13-6-4-10(5-7-13)22-18(28)23-11-2-1-3-12(8-11)26-9-21-14-15(26)24-17(20)25-16(14)27;1-5-3-2-4/h1-9H,(H2,22,23,28)(H3,20,24,25,27);4H,2-3H2,1H3','InChIKey=IYHFFRFHJGPRKO-UHFFFAOYSA-N','COCCO.Nc1nc(=O)c2ncn(-c3cccc(NC(=O)Nc4ccc(S(=O)(=O)F)cc4)c3)c2[nH]1',NULL),
	(138029,0,0,'21333-24-4','Consistent with Molecular Formula','C15H17N5O',283.3322,NULL,'4B24EB24033458B4-FICuS-01-3D','72300D45CA9B3CF6-FICTS-01-40','4B24EB24033458B4-uuuuu-01-EC','InChI=1S/C15H17N5O/c16-15-18-13-12(14(21)19-15)17-10-20(13)9-5-4-8-11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2,(H3,16,18,19,21)','InChIKey=SKTDKQFXRJQOKH-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(CCCCc3ccccc3)c2[nH]1',NULL),
	(138030,0,0,'17605-95-7','Consistent with Molecular Formula','C18H13FN6O4S',428.3969,NULL,'60BF972184135A80-FICuS-01-36','59D4D4129CB18FA1-FICTS-01-46','60BF972184135A80-uuuuu-01-E5','InChI=1S/C18H13FN6O4S/c19-30(28,29)13-6-1-3-10(7-13)16(26)22-11-4-2-5-12(8-11)25-9-21-14-15(25)23-18(20)24-17(14)27/h1-9H,(H,22,26)(H3,20,23,24,27)','InChIKey=GLAKBAPGUZXQMV-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3cccc(NC(=O)c4cccc(S(=O)(=O)F)c4)c3)c2[nH]1',NULL),
	(138031,0,0,'21318-91-2','Consistent with Molecular Formula','C15H17N5O',283.3322,NULL,'4686294C08A97EE2-FICuS-01-56','DBD6B4EAD2C4EFC8-FICTS-01-95','4686294C08A97EE2-uuuuu-01-05','InChI=1S/C15H17N5O/c1-15(2,3)9-4-6-10(7-5-9)20-8-17-11-12(20)18-14(16)19-13(11)21/h4-8H,1-3H3,(H3,16,18,19,21)','InChIKey=XVJVULLTPBHRLN-UHFFFAOYSA-N','CC(C)(C)c1ccc(-n2cnc3c(=O)nc(N)[nH]c32)cc1',NULL),
	(138032,0,0,NULL,'Consistent with Molecular Formula','C19H22BrClN6O3',497.7782,NULL,'15DB62B3F80B770F-FICuS-01-64','EF706E19BA5A43AE-FICTS-01-63','1527C556C786AE41-uuuuu-01-FB','InChI=1S/C19H21BrN6O3.ClH/c20-11-17(27)24-13-1-5-15(6-2-13)28-9-10-29-16-7-3-14(4-8-16)26-12-23-18(21)25-19(26)22;/h1-8H,9-12H2,(H,24,27)(H4,21,22,23,25);1H','InChIKey=XREDADZWSIGJAN-UHFFFAOYSA-N','Cl.NC1=NCN(c2ccc(OCCOc3ccc(NC(=O)CBr)cc3)cc2)C(N)=N1',NULL),
	(138033,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O',256.2664,NULL,'0AD5649DA9037F22-FICuS-01-56','A2AFCCCD001A526E-FICTS-01-61','0AD5649DA9037F22-uuuuu-01-05','InChI=1S/C12H12N6O/c13-5-7-1-3-8(4-2-7)18-6-15-9-10(18)16-12(14)17-11(9)19/h1-4,6H,5,13H2,(H3,14,16,17,19)','InChIKey=DREIFEVXMQZHKH-UHFFFAOYSA-N','NCc1ccc(-n2cnc3c(=O)nc(N)[nH]c32)cc1',NULL),
	(138034,0,0,'22404-24-6','Consistent with Molecular Formula','C20H18FN7O5S',487.4645,NULL,'467A9E4BE3330B66-FICuS-01-59','2E46C95E35610489-FICTS-01-21','467A9E4BE3330B66-uuuuu-01-08','InChI=1S/C20H18FN7O5S/c21-34(31,32)15-3-1-2-12(10-15)25-20(30)23-8-9-33-14-6-4-13(5-7-14)28-11-24-16-17(28)26-19(22)27-18(16)29/h1-7,10-11H,8-9H2,(H2,23,25,30)(H3,22,26,27,29)','InChIKey=NXWLBLDZSMJJJQ-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(OCCNC(=O)Nc4cccc(S(=O)(=O)F)c4)cc3)c2[nH]1',NULL),
	(138035,0,0,'22404-09-7','Consistent with Molecular Formula','C13H14N6O2',286.2926,NULL,'FAA9C1AD19E62408-FICuS-01-74','86CCD3C065F9F006-FICTS-01-4A','FAA9C1AD19E62408-uuuuu-01-23','InChI=1S/C13H14N6O2/c14-5-6-21-9-3-1-8(2-4-9)19-7-16-10-11(19)17-13(15)18-12(10)20/h1-4,7H,5-6,14H2,(H3,15,17,18,20)','InChIKey=IXIZGLZAAYQYJF-UHFFFAOYSA-N','NCCOc1ccc(-n2cnc3c(=O)nc(N)[nH]c32)cc1',NULL),
	(138036,0,0,'19188-33-1','Consistent with Molecular Formula','C11H7Cl2N5O',296.1152,NULL,'CA96A9A6A4E12B44-FICuS-01-72','F9043B607D9D9CAE-FICTS-01-5E','CA96A9A6A4E12B44-uuuuu-01-21','InChI=1S/C11H7Cl2N5O/c12-6-2-1-5(3-7(6)13)18-4-15-8-9(18)16-11(14)17-10(8)19/h1-4H,(H3,14,16,17,19)','InChIKey=WGKXECLNRFMIPE-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(Cl)c(Cl)c3)c2[nH]1',NULL),
	(138037,0,0,'21314-04-5','Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'BE683E1A9C4DA12E-FICuS-01-83','A236BCB734EA0A48-FICTS-01-4A','BE683E1A9C4DA12E-uuuuu-01-32','InChI=1S/C12H10N4O2/c1-18-9-4-2-8(3-5-9)16-7-15-10-11(16)13-6-14-12(10)17/h2-7H,1H3,(H,13,14,17)','InChIKey=XEXCKNIENQDFRI-UHFFFAOYSA-N','COc1ccc(-n2cnc3c(=O)nc[nH]c32)cc1',NULL),
	(138038,0,0,'15422-02-3','Consistent with Molecular Formula','C13H11BrN6O2',363.1729,NULL,'C990EAB64637C809-FICuS-01-62','7E2F634DCBB8EB78-FICTS-01-70','C990EAB64637C809-uuuuu-01-11','InChI=1S/C13H11BrN6O2/c14-5-9(21)17-7-2-1-3-8(4-7)20-6-16-10-11(20)18-13(15)19-12(10)22/h1-4,6H,5H2,(H,17,21)(H3,15,18,19,22)','InChIKey=HYNAZBIWOGXDOH-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3cccc(NC(=O)CBr)c3)c2[nH]1',NULL),
	(138039,0,0,'21333-26-6','Consistent with Molecular Formula','C11H8ClN5O',261.6701,NULL,'9466D5676D022A9F-FICuS-01-54','9C13A7966B47F409-FICTS-01-33','9466D5676D022A9F-uuuuu-01-03','InChI=1S/C11H8ClN5O/c12-6-3-1-2-4-7(6)17-5-14-8-9(17)15-11(13)16-10(8)18/h1-5H,(H3,13,15,16,18)','InChIKey=ZJEJYDANSKLEBS-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccccc3Cl)c2[nH]1',NULL),
	(138040,0,0,NULL,'Consistent with Molecular Formula','C17H11N5O2',317.3062,NULL,'692F31F276F8DAB1-FICuS-01-6D','32EE566E02E052A7-FICTS-01-31','692F31F276F8DAB1-uuuuu-01-1C','InChI=1S/C17H11N5O2/c18-17-20-15-14(16(23)21-17)19-8-22(15)9-5-6-13-11(7-9)10-3-1-2-4-12(10)24-13/h1-8H,(H3,18,20,21,23)','InChIKey=VUGZKDAHZLJOSD-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc4oc5ccccc5c4c3)c2[nH]1',NULL),
	(138041,0,0,NULL,'Consistent with Molecular Formula','C19H17BrClN5O2',462.7326,NULL,'879220105E4096CB-FICuS-01-36','879220105E4096CB-FICTS-01-15','879220105E4096CB-uuuuu-01-E5','InChI=1S/C19H17BrClN5O2/c20-9-16(27)24-13-2-1-3-14(8-13)28-10-15-17(18(22)26-19(23)25-15)11-4-6-12(21)7-5-11/h1-8H,9-10H2,(H,24,27)(H4,22,23,25,26)','InChIKey=NIXGKSGXCVKGJV-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2cccc(NC(=O)CBr)c2)n1',NULL),
	(138042,0,0,NULL,'Consistent with Molecular Formula','C23H25?ClFN7O7S',598.0046,NULL,'9C443E2280E327EF-FICuS-01-5B','9C443E2280E327EF-FICTS-01-3A','9C443E2280E327EF-uuuuu-01-0A','InChI=1S/C20H17ClFN7O5S.C3H8O2/c21-14-6-5-13(35(22,32)33)9-15(14)26-20(31)24-7-8-34-12-3-1-11(2-4-12)29-10-25-16-17(29)27-19(23)28-18(16)30;1-5-3-2-4/h1-6,9-10H,7-8H2,(H2,24,26,31)(H3,23,27,28,30);4H,2-3H2,1H3','InChIKey=QLHQGGQBEJIJKE-UHFFFAOYSA-N','*.COCCO.Nc1nc(=O)c2ncn(-c3ccc(OCCNC(=O)Nc4cc(S(=O)(=O)F)ccc4Cl)cc3)c2[nH]1',NULL),
	(138043,0,0,'22404-19-9','Consistent with Molecular Formula','C21H19FN6O5S',486.4767,NULL,'B09C0B14F5CB06C0-FICuS-01-65','B5EF66FA60518BDE-FICTS-01-6A','B09C0B14F5CB06C0-uuuuu-01-14','InChI=1S/C21H19FN6O5S/c22-34(31,32)16-4-1-3-13(11-16)19(29)24-9-2-10-33-15-7-5-14(6-8-15)28-12-25-17-18(28)26-21(23)27-20(17)30/h1,3-8,11-12H,2,9-10H2,(H,24,29)(H3,23,26,27,30)','InChIKey=VPCOQRAUIACJRN-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(OCCCNC(=O)c4cccc(S(=O)(=O)F)c4)cc3)c2[nH]1',NULL),
	(138044,0,0,'21318-83-2','Consistent with Molecular Formula','C11H8BrN5O',306.1211,NULL,'1B0E7F054F1C597C-FICuS-01-67','CF7F714A1A2EF193-FICTS-01-55','1B0E7F054F1C597C-uuuuu-01-16','InChI=1S/C11H8BrN5O/c12-6-3-1-2-4-7(6)17-5-14-8-9(17)15-11(13)16-10(8)18/h1-5H,(H3,13,15,16,18)','InChIKey=WOGGZETXPWAYGD-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccccc3Br)c2[nH]1',NULL),
	(138045,0,0,'22404-25-7','Consistent with Molecular Formula','C20H18FN7O5S',487.4645,NULL,'18B201BC5B5EE83C-FICuS-01-6E','05C882746D6E6C97-FICTS-01-39','18B201BC5B5EE83C-uuuuu-01-1D','InChI=1S/C20H18FN7O5S/c21-34(31,32)15-7-1-12(2-8-15)25-20(30)23-9-10-33-14-5-3-13(4-6-14)28-11-24-16-17(28)26-19(22)27-18(16)29/h1-8,11H,9-10H2,(H2,23,25,30)(H3,22,26,27,29)','InChIKey=MFGPTFPBJHYRNL-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(OCCNC(=O)Nc4ccc(S(=O)(=O)F)cc4)cc3)c2[nH]1',NULL),
	(138046,0,0,NULL,'Consistent with Molecular Formula','C20H16FN5O4S',441.4359,NULL,'DEFB39817C54F7D9-FICuS-01-8A','F110ED0454929123-FICTS-01-0E','DEFB39817C54F7D9-uuuuu-01-39','InChI=1S/C20H16FN5O4S/c21-31(29,30)15-7-4-12(5-8-15)6-9-16(27)24-14-3-1-2-13(10-14)18-25-17-19(26-18)22-11-23-20(17)28/h1-5,7-8,10-11H,6,9H2,(H,24,27)(H2,22,23,25,26,28)','InChIKey=GIIZAYDFZPRIQJ-UHFFFAOYSA-N','O=C(CCc1ccc(S(=O)(=O)F)cc1)Nc1cccc(-c2nc3[nH]cnc(=O)c3[nH]2)c1',NULL),
	(138047,0,0,'21333-25-5','Consistent with Molecular Formula','C11H8FN5O',245.2155,NULL,'7FB103F4850C7636-FICuS-01-4A','B880073F79096E00-FICTS-01-1C','7FB103F4850C7636-uuuuu-01-F9','InChI=1S/C11H8FN5O/c12-6-3-1-2-4-7(6)17-5-14-8-9(17)15-11(13)16-10(8)18/h1-5H,(H3,13,15,16,18)','InChIKey=TVCODOZNYJTMQM-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccccc3F)c2[nH]1',NULL),
	(138048,0,0,NULL,'Consistent with Molecular Formula','C25H18FN7O4S',531.5201,NULL,'E6FC728C68B18EC2-FICuS-01-82','159BFF75F1C92894-FICTS-01-49','E6FC728C68B18EC2-uuuuu-01-31','InChI=1S/C25H18FN7O4S/c26-38(36,37)19-10-8-17(9-11-19)30-25(35)31-18-3-1-2-16(12-18)21(34)14-4-6-15(7-5-14)23-32-20-22(27)28-13-29-24(20)33-23/h1-13H,(H2,30,31,35)(H3,27,28,29,32,33)','InChIKey=PESOZWYTIHYAJW-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(C(=O)c4cccc(NC(=O)Nc5ccc(S(=O)(=O)F)cc5)c4)cc3)[nH]c12',NULL),
	(138049,0,0,'19188-34-2','Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'7D9C12039658A5C9-FICuS-01-52','965410E49D170DDA-FICTS-01-36','7D9C12039658A5C9-uuuuu-01-01','InChI=1S/C12H11N5O2/c1-19-8-4-2-7(3-5-8)17-6-14-9-10(17)15-12(13)16-11(9)18/h2-6H,1H3,(H3,13,15,16,18)','InChIKey=ANYNDUXDUCQNBL-UHFFFAOYSA-N','COc1ccc(-n2cnc3c(=O)nc(N)[nH]c32)cc1',NULL),
	(138050,0,0,'60722-68-1','Consistent with Molecular Formula','C12H21N3O',223.3174,NULL,'81C879CBAF63D38C-FICuS-01-82','81C879CBAF63D38C-FICTS-01-61','81C879CBAF63D38C-uuuuu-01-31','InChI=1S/C12H21N3O/c1-2-3-4-5-6-7-10-16-12-14-9-8-11(13)15-12/h8-9H,2-7,10H2,1H3,(H2,13,14,15)','InChIKey=LULCMPSWMKNCKF-UHFFFAOYSA-N','CCCCCCCCOc1nccc(N)n1',NULL),
	(138051,0,0,'60722-76-1','Consistent with Molecular Formula','C12H13N3OS',247.3142,NULL,'89C9EA24CF844EA0-FICuS-01-7F','89C9EA24CF844EA0-FICTS-01-5E','89C9EA24CF844EA0-uuuuu-01-2E','InChI=1S/C12H13N3OS/c1-17-12-14-10(13)7-11(15-12)16-8-9-5-3-2-4-6-9/h2-7H,8H2,1H3,(H2,13,14,15)','InChIKey=VNOLVILJSFOKFU-UHFFFAOYSA-N','CSc1nc(N)cc(OCc2ccccc2)n1',NULL),
	(138052,0,0,'14631-20-0','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'A6012C3F0A5CD6DB-FICuS-01-76','C8B14E3F0E0F703F-FICTS-01-51','A6012C3F0A5CD6DB-uuuuu-01-25','InChI=1S/C6H7N3O2/c1-4(10)8-5-2-3-7-6(11)9-5/h2-3H,1H3,(H2,7,8,9,10,11)','InChIKey=IJCKBIINTQEGLY-UHFFFAOYSA-N','CC(=O)Nc1cc[nH]c(=O)n1',NULL),
	(138053,0,0,'60722-54-5','Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'A003ED5B5410576D-FICuS-01-4B','A003ED5B5410576D-FICTS-01-2A','A003ED5B5410576D-uuuuu-01-FA','InChI=1S/C11H11N3O/c12-10-6-7-14(11(15)13-10)8-9-4-2-1-3-5-9/h1-7H,8H2,(H2,12,13,15)','InChIKey=WHSOKGZCVSCOJM-UHFFFAOYSA-N','Nc1ccn(Cc2ccccc2)c(=O)n1',NULL),
	(138054,0,0,'60722-53-4','Consistent with Molecular Formula','C9H15N3O',181.237,NULL,'28E8939A4ED56B02-FICuS-01-60','1D2E711A5C3BF0A5-FICTS-01-45','28E8939A4ED56B02-uuuuu-01-0F','InChI=1S/C9H15N3O/c1-7(2)3-5-12-6-4-8(10)11-9(12)13/h4,6-7H,3,5H2,1-2H3,(H2,10,11,13)','InChIKey=KRSDZOKXVJTOTD-UHFFFAOYSA-N','CC(C)CCn1ccc(N)nc1=O',NULL),
	(138055,0,0,'60722-70-5','Consistent with Molecular Formula','C11H11N3S',217.288,NULL,'86F537560FD03711-FICuS-01-3B','86F537560FD03711-FICTS-01-1A','86F537560FD03711-uuuuu-01-EA','InChI=1S/C11H11N3S/c12-10-6-7-13-11(14-10)15-8-9-4-2-1-3-5-9/h1-7H,8H2,(H2,12,13,14)','InChIKey=JLCHIORNNYBWFD-UHFFFAOYSA-N','Nc1ccnc(SCc2ccccc2)n1',NULL),
	(138056,0,0,'60722-61-4','Consistent with Molecular Formula','C8H14N4O',182.2248,NULL,'41FE87E984AAFE42-FICuS-01-83','17AD8099A91E9A24-FICTS-01-3D','41FE87E984AAFE42-uuuuu-01-32','InChI=1S/C8H14N4O/c1-2-3-4-10-7-5-6(9)11-8(13)12-7/h5H,2-4H2,1H3,(H4,9,10,11,12,13)','InChIKey=NRMZSBDXMQBQSP-UHFFFAOYSA-N','CCCCNc1cc(N)nc(=O)[nH]1',NULL),
	(138057,0,0,NULL,'Consistent with Molecular Formula','C15H13N3S',267.3478,NULL,'760A6C0E095F627B-FICuS-01-58','760A6C0E095F627B-FICTS-01-37','760A6C0E095F627B-uuuuu-01-07','InChI=1S/C15H13N3S/c16-14-7-8-17-15(18-14)19-10-11-5-6-12-3-1-2-4-13(12)9-11/h1-9H,10H2,(H2,16,17,18)','InChIKey=BZKATHXEDHDATI-UHFFFAOYSA-N','Nc1ccnc(SCc2ccc3ccccc3c2)n1',NULL),
	(138058,0,0,'60722-73-8','Consistent with Molecular Formula','C13H15N3OS',261.341,NULL,'9B94265CE8636BB0-FICuS-01-5F','9B94265CE8636BB0-FICTS-01-3E','9B94265CE8636BB0-uuuuu-01-0E','InChI=1S/C13H15N3OS/c14-12-7-8-15-13(16-12)18-10-4-9-17-11-5-2-1-3-6-11/h1-3,5-8H,4,9-10H2,(H2,14,15,16)','InChIKey=DZAFSXYPQVMJIZ-UHFFFAOYSA-N','Nc1ccnc(SCCCOc2ccccc2)n1',NULL),
	(138059,0,0,'60722-63-6','Consistent with Molecular Formula','C12H14N4S',246.3294,NULL,'9EAE3E11D130B277-FICuS-01-5F','9EAE3E11D130B277-FICTS-01-3E','9EAE3E11D130B277-uuuuu-01-0E','InChI=1S/C12H14N4S/c1-17-12-15-10(13)7-11(16-12)14-8-9-5-3-2-4-6-9/h2-7H,8H2,1H3,(H3,13,14,15,16)','InChIKey=QJXQRYOGPKRWFW-UHFFFAOYSA-N','CSc1nc(N)cc(NCc2ccccc2)n1',NULL),
	(138060,0,0,'60722-69-2','Consistent with Molecular Formula','C9H15N3S',197.2976,NULL,'1F136D0C03B1E71A-FICuS-01-53','1F136D0C03B1E71A-FICTS-01-32','1F136D0C03B1E71A-uuuuu-01-02','InChI=1S/C9H15N3S/c1-2-3-4-7-13-9-11-6-5-8(10)12-9/h5-6H,2-4,7H2,1H3,(H2,10,11,12)','InChIKey=YDXNHJSCPMFPQC-UHFFFAOYSA-N','CCCCCSc1nccc(N)n1',NULL),
	(138061,0,0,'16290-63-4','Consistent with Molecular Formula','C11H10BrN3O4S',360.1817,NULL,'748E246DAE8A72B2-FICuS-01-6B','08E86C372E80285B-FICTS-01-2E','748E246DAE8A72B2-uuuuu-01-1A','InChI=1S/C11H10BrN3O4S/c12-9-8(14-11(17)15-10(9)16)5-6-1-3-7(4-2-6)20(13,18)19/h1-4H,5H2,(H2,13,18,19)(H2,14,15,16,17)','InChIKey=HHXGJFPAHOSFEN-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Cc2[nH]c(=O)[nH]c(=O)c2Br)cc1',NULL),
	(138062,0,0,'17400-10-1','Consistent with Molecular Formula','C15H22?ClN5O3S',387.8835,NULL,'2E97797FF4E23B23-FICuS-01-66','2E97797FF4E23B23-FICTS-01-45','2E97797FF4E23B23-uuuuu-01-15','InChI=1S/C15H21N5O3S.ClH/c1-10-13(14(21)20-15(17)19-10)3-2-8-18-24(22,23)12-6-4-11(9-16)5-7-12;/h4-7,18H,2-3,8-9,16H2,1H3,(H3,17,19,20,21);1H','InChIKey=QCYSJUDQLKRIHE-UHFFFAOYSA-N','*.Cc1[nH]c(N)nc(=O)c1CCCNS(=O)(=O)c1ccc(CN)cc1.Cl',NULL),
	(138063,0,0,'63826-12-0','Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'F7FD2FF117ED78DE-FICuS-01-A6','F7FD2FF117ED78DE-FICTS-01-85','F7FD2FF117ED78DE-uuuuu-01-55','InChI=1S/C13H14N2O2S/c1-15(12-5-3-2-4-6-12)18(16,17)13-9-7-11(14)8-10-13/h2-10H,14H2,1H3','InChIKey=CFXMWOQQTYMARQ-UHFFFAOYSA-N','CN(c1ccccc1)S(=O)(=O)c1ccc(N)cc1',NULL),
	(138064,0,1,'16290-67-8','Consistent with Molecular Formula','C17H19N3O4S',361.4148,NULL,'4300138CC1CF21E4-FICuS-01-46','87D5CD2C313B2D11-FICTS-01-3B','4300138CC1CF21E4-uuuuu-01-F5','InChI=1S/C17H19N3O4S/c21-16-15(25(23,24)20-11-5-2-6-12-20)14(18-17(22)19-16)10-9-13-7-3-1-4-8-13/h1,3-4,7-10H,2,5-6,11-12H2,(H2,18,19,21,22)','InChIKey=CXYDUWMAYQEETG-UHFFFAOYSA-N','O=c1[nH]c(/C=C/c2ccccc2)c(S(=O)(=O)N2CCCCC2)c(=O)[nH]1','1'),
	(138065,0,0,'18469-49-3','Consistent with Molecular Formula','C11H9BrN4O4',341.1205,NULL,'28FC23200B2DFE9C-FICuS-01-70','060423EAC2BA81AB-FICTS-01-3F','28FC23200B2DFE9C-uuuuu-01-1F','InChI=1S/C11H9BrN4O4/c12-9-7(14-11(18)15-10(9)17)3-5-1-2-6(13)8(4-5)16(19)20/h1-2,4H,3,13H2,(H2,14,15,17,18)','InChIKey=SCJKHMNRYXUSLQ-UHFFFAOYSA-N','Nc1ccc(Cc2[nH]c(=O)[nH]c(=O)c2Br)cc1[N+](=O)[O-]',NULL),
	(138066,0,0,'13962-11-3','Consistent with Molecular Formula','C17H19BrN4O3',407.2661,NULL,'EBCD83DBDAE4E721-FICuS-01-A3','E9DAD4B9B551E0D4-FICTS-01-66','EBCD83DBDAE4E721-uuuuu-01-52','InChI=1S/C17H19BrN4O3/c1-10-13(16(25)22-17(19)21-10)3-2-8-20-15(24)12-6-4-11(5-7-12)14(23)9-18/h4-7H,2-3,8-9H2,1H3,(H,20,24)(H3,19,21,22,25)','InChIKey=FHTNQXHPUZQJMO-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNC(=O)c1ccc(C(=O)CBr)cc1',NULL),
	(138067,0,0,'17400-21-4','Consistent with Molecular Formula','C22H25N5O4S',455.5306,NULL,'FB1E5490F99A1B3C-FICuS-01-79','95D0C20CB20EE687-FICTS-01-43','FB1E5490F99A1B3C-uuuuu-01-28','InChI=1S/C22H25N5O4S/c1-15-20(21(29)26-22(24-15)25-16(2)28)9-6-14-27(18-7-4-3-5-8-18)32(30,31)19-12-10-17(23)11-13-19/h3-5,7-8,10-13H,6,9,14,23H2,1-2H3,(H2,24,25,26,28,29)','InChIKey=UHKMCEVMRFFZHE-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCCN(c2ccccc2)S(=O)(=O)c2ccc(N)cc2)c(C)[nH]1',NULL),
	(138068,0,0,'4270-27-3','Consistent with Molecular Formula','C4H3ClN2O2',146.5329,NULL,'1A5EA4C66CD16168-FICuS-01-64','1A5EA4C66CD16168-FICTS-01-43','1A5EA4C66CD16168-uuuuu-01-13','InChI=1S/C4H3ClN2O2/c5-2-1-3(8)7-4(9)6-2/h1H,(H2,6,7,8,9)','InChIKey=PKUFNWPSFCOSLU-UHFFFAOYSA-N','Oc1cc(Cl)nc(O)n1',NULL),
	(138069,0,0,'25095-41-4','Consistent with Molecular Formula','C13H16BrN',266.1801,NULL,'17C5C7312A823BFE-FICuS-01-62','17C5C7312A823BFE-FICTS-01-41','F8011917DB119243-uuuuu-01-E1','InChI=1S/C13H15N.BrH/c1-9-6-11-4-3-5-12(8-14)13(11)7-10(9)2;/h3-7H,8,14H2,1-2H3;1H','InChIKey=BBBVYNYKKKRBFT-UHFFFAOYSA-N','Br.Cc1cc2cccc(CN)c2cc1C',NULL),
	(138070,0,0,'24346-10-9','Consistent with Molecular Formula','C15H12ClN3O2',301.7317,NULL,'193666B071B3EE59-FICuS-01-4D','FEE8D6199006B58A-FICTS-01-51','193666B071B3EE59-uuuuu-01-FC','InChI=1S/C15H12ClN3O2/c16-11-5-4-9-2-1-3-10(12(9)6-11)8-17-13-7-14(20)19-15(21)18-13/h1-7H,8H2,(H3,17,18,19,20,21)','InChIKey=XDXFNYYDFSXVOH-UHFFFAOYSA-N','O=c1cc(NCc2cccc3ccc(Cl)cc23)[nH]c(=O)[nH]1',NULL),
	(138071,0,0,'21864-44-8','Consistent with Molecular Formula','C17H13FN6O5S2',464.4453,NULL,'D1CB303E41EBEC41-FICuS-01-75','1C14E6B4D601C6F3-FICTS-01-3D','D1CB303E41EBEC41-uuuuu-01-24','InChI=1S/C17H13FN6O5S2/c18-30(26,27)12-2-1-3-13(8-12)31(28,29)23-10-4-6-11(7-5-10)24-9-20-14-15(24)21-17(19)22-16(14)25/h1-9,23H,(H3,19,21,22,25)','InChIKey=SMAULGDIZCTRQQ-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(NS(=O)(=O)c4cccc(S(=O)(=O)F)c4)cc3)c2[nH]1',NULL),
	(138072,0,0,'24346-09-6','Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'E456F6108E1FB0F1-FICuS-01-65','A89C226AA7CC11FE-FICTS-01-61','E456F6108E1FB0F1-uuuuu-01-14','InChI=1S/C15H13N3O2/c19-14-8-13(17-15(20)18-14)16-9-11-6-3-5-10-4-1-2-7-12(10)11/h1-8H,9H2,(H3,16,17,18,19,20)','InChIKey=OMEZVNJEPRJQCY-UHFFFAOYSA-N','O=c1cc(NCc2cccc3ccccc23)[nH]c(=O)[nH]1',NULL),
	(138073,0,0,'25095-59-4','Consistent with Molecular Formula','C12H10Cl2N2O',269.1298,NULL,'5BF2DE213355BBCA-FICuS-01-7A','5BF2DE213355BBCA-FICTS-01-59','5BF2DE213355BBCA-uuuuu-01-29','InChI=1S/C12H10Cl2N2O/c13-10-4-7-2-1-3-8(5-12(17)16-15)9(7)6-11(10)14/h1-4,6H,5,15H2,(H,16,17)','InChIKey=KCOFJLPCMKRYTC-UHFFFAOYSA-N','NNC(=O)Cc1cccc2cc(Cl)c(Cl)cc12',NULL),
	(138074,0,0,NULL,'Consistent with Molecular Formula','C11H12BrN',238.1265,NULL,'FCB973BB00ABED63-FICuS-01-8E','FCB973BB00ABED63-FICTS-01-6D','137DAD9DF13844DE-uuuuu-01-2A','InChI=1S/C11H11N.BrH/c12-8-10-6-3-5-9-4-1-2-7-11(9)10;/h1-7H,8,12H2;1H','InChIKey=PCMACBQOVLUODT-UHFFFAOYSA-N','Br.NCc1cccc2ccccc12',NULL),
	(138075,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO2',263.7231,NULL,'D7F833F2060FC9E2-FICuS-01-6D','D7F833F2060FC9E2-FICTS-01-4C','D7F833F2060FC9E2-uuuuu-01-1C','InChI=1S/C14H14ClNO2/c1-2-18-14(17)16-9-11-5-3-4-10-6-7-12(15)8-13(10)11/h3-8H,2,9H2,1H3,(H,16,17)','InChIKey=VZUMRHJNVQOHFB-UHFFFAOYSA-N','CCOC(=O)NCc1cccc2ccc(Cl)cc12',NULL),
	(138076,0,0,'39110-74-2','Consistent with Molecular Formula','C11H12ClN',193.6755,NULL,'13810A78CEB59D90-FICuS-01-59','13810A78CEB59D90-FICTS-01-38','137DAD9DF13844DE-uuuuu-01-2A','InChI=1S/C11H11N.ClH/c12-8-10-6-3-5-9-4-1-2-7-11(9)10;/h1-7H,8,12H2;1H','InChIKey=NEXZCFUBZJBRCP-UHFFFAOYSA-N','Cl.NCc1cccc2ccccc12',NULL),
	(138077,0,1,NULL,'Consistent with Molecular Formula','C16H20O2',244.3328,NULL,'0B2D21A86C34303B-FICuS-01-43','0B2D21A86C34303B-FICTS-01-22','4C04D0D34F0B8297-uuuuu-01-02','InChI=1S/C16H20O2/c1-4-18-16(17)10-14-7-5-6-13-8-11(2)12(3)9-15(13)14/h8-10H,4-7H2,1-3H3/b14-10+','InChIKey=ZSOWSUUEOROOFF-GXDHUFHOSA-N','CCOC(=O)/C=C1\\CCCc2cc(C)c(C)cc21','1'),
	(138078,0,0,'18364-63-1','Consistent with Molecular Formula','C11H10N4O4',262.2244,NULL,'27E88F677AD686E5-FICuS-01-72','C288A5F640ED2746-FICTS-01-3D','27E88F677AD686E5-uuuuu-01-21','InChI=1S/C11H10N4O4/c12-8-2-1-6(4-9(8)15(18)19)3-7-5-10(16)14-11(17)13-7/h1-2,4-5H,3,12H2,(H2,13,14,16,17)','InChIKey=QHQKJNPOPBOCJA-UHFFFAOYSA-N','Nc1ccc(Cc2cc(=O)[nH]c(=O)[nH]2)cc1[N+](=O)[O-]',NULL),
	(138079,0,0,'4096-83-7','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'B785245D0EB18065-FICuS-01-47','B785245D0EB18065-FICTS-01-26','B785245D0EB18065-uuuuu-01-F6','InChI=1S/C14H15NO2/c1-2-17-14(16)15-10-12-8-5-7-11-6-3-4-9-13(11)12/h3-9H,2,10H2,1H3,(H,15,16)','InChIKey=WHGSNSVOEGMZNO-UHFFFAOYSA-N','CCOC(=O)NCc1cccc2ccccc12',NULL),
	(138080,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C10H14?2ClNO2',215.6791,NULL,'BF823FECA8C9379D-FICuS-01-96','BF823FECA8C9379D-FICTS-01-75','BF823FECA8C9379D-uuuuu-01-45','InChI=1S/C6H6.C4H6ClO2.H2N/c1-2-4-6-5-3-1;5-3-4-6-1-2-7-4;/h1-6H;1-3H2;1H2','InChIKey=KKYMHHSXZBNZMW-UHFFFAOYSA-N','*C1(CCl)OCCO1.*N.c1ccccc1',NULL),
	(138081,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a14 .. Du','C16H22?2N4O4S',366.4342,NULL,'6D153CDB4E8E7AF2-FICuS-01-89','6D153CDB4E8E7AF2-FICTS-01-68','6D153CDB4E8E7AF2-uuuuu-01-38','InChI=1S/C8H13N4O3S.C6H6.C2H3O/c1-5-6(3-2-4-10-16(14)15)7(13)12-8(9)11-5;1-2-4-6-5-3-1;1-2-3/h2-4H2,1H3,(H,10,14,15)(H3,9,11,12,13);1-6H;1H3','InChIKey=BWDWSIFXDJOFOZ-UHFFFAOYSA-N','*C(C)=O.*S(=O)(=O)NCCCc1c(C)nc(N)nc1O.c1ccccc1',NULL),
	(138082,0,1,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'1E1B2BDDE1215706-FICuS-01-57','1E1B2BDDE1215706-FICTS-01-36','1E1B2BDDE1215706-uuuuu-01-06','InChI=1S/C12H15NO/c1-8-6-10-4-3-5-12(13-14)11(10)7-9(8)2/h6-7,14H,3-5H2,1-2H3','InChIKey=UKOUWHIGMQWCSM-UHFFFAOYSA-N','Cc1cc2c(cc1C)/C(=N/O)CCC2','1'),
	(138083,0,0,'25095-57-2','Consistent with Molecular Formula','C10H8Cl2O',215.0786,NULL,'60F9C31E11A37DDE-FICuS-01-72','60F9C31E11A37DDE-FICTS-01-51','60F9C31E11A37DDE-uuuuu-01-21','InChI=1S/C10H8Cl2O/c11-8-4-6-2-1-3-10(13)7(6)5-9(8)12/h4-5H,1-3H2','InChIKey=HFNZADNOCYMZPW-UHFFFAOYSA-N','O=C1CCCc2cc(Cl)c(Cl)cc21',NULL),
	(138084,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2N5O',386.2396,NULL,'9A8240FD932C6994-FICuS-01-56','24463214BA432601-FICTS-01-F3','9A8240FD932C6994-uuuuu-01-05','InChI=1S/C18H13Cl2N5O/c19-12-6-11(17-24-14-16(21)22-9-23-18(14)25-17)7-13(20)15(12)26-8-10-4-2-1-3-5-10/h1-7,9H,8H2,(H3,21,22,23,24,25)','InChIKey=IGFJHMYFJHRWEZ-UHFFFAOYSA-N','Nc1ncnc2nc(-c3cc(Cl)c(OCc4ccccc4)c(Cl)c3)[nH]c12',NULL),
	(138085,0,0,NULL,'Consistent with Molecular Formula','C16H26N4O2',306.407,NULL,'BED417887C76A34B-FICuS-01-6F','6DA465CD9CE106FF-FICTS-01-6B','BED417887C76A34B-uuuuu-01-1E','InChI=1S/C16H26N4O2/c1-2-3-4-5-6-7-8-9-10-11-20-12-17-13-14(20)18-16(22)19-15(13)21/h12H,2-11H2,1H3,(H2,18,19,21,22)','InChIKey=HUFYYMFSVXSRGO-UHFFFAOYSA-N','CCCCCCCCCCCn1cnc2c(=O)[nH]c(=O)[nH]c21',NULL),
	(138086,0,0,NULL,'Consistent with Molecular Formula','C9H8N6O2',232.2012,NULL,'D47F616C704B6251-FICuS-01-47','DA135165F96A7A16-FICTS-01-35','D47F616C704B6251-uuuuu-01-F6','InChI=1S/C9H8N6O2/c10-9-11-7-6(8(16)12-9)13-14-15(7)4-5-2-1-3-17-5/h1-3H,4H2,(H3,10,11,12,16)','InChIKey=TUXMGTRHRHSARQ-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(Cc3ccco3)c2[nH]1',NULL),
	(138087,0,0,'19818-50-9','Consistent with Molecular Formula','C4H3N5O',137.1006,NULL,'A7E987EE90217ADC-FICuS-01-81','D9B18CBD55BEA5D8-FICTS-01-7A','A7E987EE90217ADC-uuuuu-01-30','InChI=1S/C4H3N5O/c10-4-2-1-5-6-3(2)7-9-8-4/h1H,(H2,5,6,7,8,10)','InChIKey=VRWYQPYSMDXLKR-UHFFFAOYSA-N','O=c1[nH]nnc2[nH]ncc12',NULL),
	(138088,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2N5O',310.142,NULL,'4047377151F5841D-FICuS-01-2A','277E4D88FED8DE21-FICTS-01-66','4047377151F5841D-uuuuu-01-D9','InChI=1S/C12H9Cl2N5O/c13-7-2-1-6(3-8(7)14)4-19-5-16-9-10(19)17-12(15)18-11(9)20/h1-3,5H,4H2,(H3,15,17,18,20)','InChIKey=HOKKIHMLBLCODV-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(Cc3ccc(Cl)c(Cl)c3)c2[nH]1',NULL),
	(138089,0,0,NULL,'Consistent with Molecular Formula','C10H14N6O',234.2602,NULL,'9779F3A74BAB0406-FICuS-01-5B','A0A869F1B884943E-FICTS-01-41','9779F3A74BAB0406-uuuuu-01-0A','InChI=1S/C10H14N6O/c11-10-12-9(17)7-8(14-15-13-7)16(10)6-4-2-1-3-5-6/h6H,1-5H2,(H2,11,12,17)(H,13,14,15)','InChIKey=YFZBGQQKBPMKBU-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]nnc2n1C1CCCCC1',NULL),
	(138090,0,0,'14937-69-0','Consistent with Molecular Formula','C10H15N5O',221.2614,NULL,'3B1C62213A080B6E-FICuS-01-44','18D906DB27785C68-FICTS-01-36','3B1C62213A080B6E-uuuuu-01-F3','InChI=1S/C10H15N5O/c1-2-3-4-5-15-6-12-7-8(15)13-10(11)14-9(7)16/h6H,2-5H2,1H3,(H3,11,13,14,16)','InChIKey=PWNHFVHIQRRRCZ-UHFFFAOYSA-N','CCCCCn1cnc2c(=O)nc(N)[nH]c21',NULL),
	(138091,0,0,NULL,'Consistent with Molecular Formula','C11H9BrN6',305.1363,NULL,'458F9224189F5EC1-FICuS-01-55','458F9224189F5EC1-FICTS-01-34','458F9224189F5EC1-uuuuu-01-04','InChI=1S/C11H9BrN6/c12-6-1-3-7(4-2-6)18-5-15-8-9(13)16-11(14)17-10(8)18/h1-5H,(H4,13,14,16,17)','InChIKey=SYYKVMSYLQEHIJ-UHFFFAOYSA-N','Nc1nc(N)c2ncn(-c3ccc(Br)cc3)c2n1',NULL),
	(138092,0,0,NULL,'Consistent with Molecular Formula','C10H12FNO4S',261.2675,NULL,'2D69AB1EED4826F3-FICuS-01-7B','2D69AB1EED4826F3-FICTS-01-5A','2D69AB1EED4826F3-uuuuu-01-2A','InChI=1S/C10H12FNO4S/c1-8(13)16-12-7-6-9-2-4-10(5-3-9)17(11,14)15/h2-5,12H,6-7H2,1H3','InChIKey=BNBHFSSCEZSOPV-UHFFFAOYSA-N','CC(=O)ONCCc1ccc(S(=O)(=O)F)cc1',NULL),
	(138093,0,0,'17225-27-3','Consistent with Molecular Formula','C13H19?ClN4O2',298.7717,NULL,'69C65F17F0FF3E91-FICuS-01-76','69C65F17F0FF3E91-FICTS-01-55','69C65F17F0FF3E91-uuuuu-01-25','InChI=1S/C13H18N4O2.ClH/c1-9-11(12(18)17-13(14)16-9)5-2-6-15-8-10-4-3-7-19-10;/h3-4,7,15H,2,5-6,8H2,1H3,(H3,14,16,17,18);1H','InChIKey=METDSJCLMPCRBA-UHFFFAOYSA-N','*.Cc1[nH]c(N)nc(=O)c1CCCNCc1ccco1.Cl',NULL),
	(138094,0,0,'17225-28-4','Consistent with Molecular Formula','C19H24N4O3',356.4236,NULL,'EB906B81F8649B86-FICuS-01-69','DDEA4CFA324502A8-FICTS-01-5B','EB906B81F8649B86-uuuuu-01-18','InChI=1S/C19H24N4O3/c1-13-17(18(26)22-19(20-13)21-14(2)24)10-7-11-23(15(3)25)12-16-8-5-4-6-9-16/h4-6,8-9H,7,10-12H2,1-3H3,(H2,20,21,22,24,26)','InChIKey=ADQUDHPXHREGCA-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCCN(Cc2ccccc2)C(C)=O)c(C)[nH]1',NULL),
	(138095,1,0,NULL,'Consistent with Molecular Formula','C31H34N2O7',546.6188,NULL,'13315B831DA9C466-FICuS-01-43','13315B831DA9C466-FICTS-01-22','13315B831DA9C466-uuuuu-01-F2','InChI=1S/C31H34N2O7/c1-3-38-28(34)19-18-27(30(36)39-4-2)33-29(35)25-14-10-22(11-15-25)20-23-12-16-26(17-13-23)32-31(37)40-21-24-8-6-5-7-9-24/h5-17,27H,3-4,18-21H2,1-2H3,(H,32,37)(H,33,35)','InChIKey=RGXORPIOYYIKOJ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Cc2ccc(NC(=O)OCc3ccccc3)cc2)cc1)C(=O)OCC','1'),
	(138096,0,0,'4118-56-3','Consistent with Molecular Formula','C15H20N4O',272.3492,NULL,'67DCD45A79BE0CD2-FICuS-01-89','96072CF285972ACF-FICTS-01-42','67DCD45A79BE0CD2-uuuuu-01-38','InChI=1S/C15H20N4O/c1-11-13(14(20)19-15(16)18-11)8-5-9-17-10-12-6-3-2-4-7-12/h2-4,6-7,17H,5,8-10H2,1H3,(H3,16,18,19,20)','InChIKey=HZIKEHKHBLWELY-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNCc1ccccc1',NULL),
	(138097,0,0,'57278-38-3','Consistent with Molecular Formula','C15H17F3N4O',326.3207,NULL,'FCAB5618841AB04B-FICuS-01-6D','737207B916EDE26F-FICTS-01-3E','FCAB5618841AB04B-uuuuu-01-1C','InChI=1S/C15H17F3N4O/c1-9-12(13(23)22-14(19)21-9)6-3-7-20-11-5-2-4-10(8-11)15(16,17)18/h2,4-5,8,20H,3,6-7H2,1H3,(H3,19,21,22,23)','InChIKey=IVTCSFDEFPKANN-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1cccc(C(F)(F)F)c1',NULL),
	(138098,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'2B1AB50D03B42D0B-FICuS-01-59','67B0232425E8A4B2-FICTS-01-1D','2B1AB50D03B42D0B-uuuuu-01-08','InChI=1S/C15H18N2O2/c18-14-11-13(16-15(19)17-14)10-6-2-5-9-12-7-3-1-4-8-12/h1,3-4,7-8,11H,2,5-6,9-10H2,(H2,16,17,18,19)','InChIKey=VWLAHQVCWCYAHY-UHFFFAOYSA-N','O=c1cc(CCCCCc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(138099,0,0,'2715-78-8','Consistent with Molecular Formula','C10H16ClN5O',257.7223,NULL,'A771E5A6F34601CE-FICuS-01-64','A771E5A6F34601CE-FICTS-01-43','A78D4243CCCBD880-uuuuu-01-26','InChI=1S/C10H15N5O.ClH/c11-9-8-10(13-6-12-9)15(7-14-8)4-2-1-3-5-16;/h6-7,16H,1-5H2,(H2,11,12,13);1H','InChIKey=WHWRNNYRXBUHTQ-UHFFFAOYSA-N','Cl.Nc1ncnc2c1ncn2CCCCCO',NULL),
	(138100,0,0,NULL,'Consistent with Molecular Formula','C27H29N5O2S',487.6184,NULL,'8573F6C77329FE70-FICuS-01-5B','8573F6C77329FE70-FICTS-01-3A','8573F6C77329FE70-uuuuu-01-0A','InChI=1S/C27H29N5O2S/c1-20-15-17-24(18-16-20)35(33,34)32(23-12-7-4-8-13-23)19-9-14-25-21(2)29-27(28)31-26(25)30-22-10-5-3-6-11-22/h3-8,10-13,15-18H,9,14,19H2,1-2H3,(H3,28,29,30,31)','InChIKey=AUEKKFBZPCEYJL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(C)nc(N)nc2Nc2ccccc2)c2ccccc2)cc1',NULL),
	(138101,0,0,'4455-63-4','Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'FD62AE74EC9500A6-FICuS-01-77','FD62AE74EC9500A6-FICTS-01-56','FD62AE74EC9500A6-uuuuu-01-26','InChI=1S/C16H14N4/c17-15-10-14(19-16(18)20-15)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-10H,(H4,17,18,19,20)','InChIKey=OGPCEPYUFGPINK-UHFFFAOYSA-N','Nc1cc(-c2ccc(-c3ccccc3)cc2)nc(N)n1',NULL),
	(138102,0,0,'17225-18-2','Consistent with Molecular Formula','C13H17N5O',259.3102,NULL,'FCBC090C803E1304-FICuS-01-59','18B42086D0015833-FICTS-01-FD','FCBC090C803E1304-uuuuu-01-08','InChI=1S/C13H17N5O/c1-9-11(12(19)18-13(14)17-9)5-3-7-16-10-4-2-6-15-8-10/h2,4,6,8,16H,3,5,7H2,1H3,(H3,14,17,18,19)','InChIKey=MLSODSWLYVCVJU-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1cccnc1',NULL),
	(138103,0,0,'17400-26-9','Consistent with Molecular Formula','C22H25N5O5S',471.53,NULL,'5A246162F72E0A59-FICuS-01-45','BBB257CD50C9FAD9-FICTS-01-76','5A246162F72E0A59-uuuuu-01-F4','InChI=1S/C22H25N5O5S/c1-15-8-10-19(11-9-15)33(31,32)26(14-17-5-3-6-18(13-17)27(29)30)12-4-7-20-16(2)24-22(23)25-21(20)28/h3,5-6,8-11,13H,4,7,12,14H2,1-2H3,(H3,23,24,25,28)','InChIKey=AIRWMIDGQNVDAV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(C)[nH]c(N)nc2=O)Cc2cccc([N+](=O)[O-])c2)cc1',NULL),
	(138104,0,0,'17415-63-3','Consistent with Molecular Formula','C15H17N5O3S',347.391,NULL,'59DD66CB33934FC3-FICuS-01-70','C0361BD7AF2B5D57-FICTS-01-50','59DD66CB33934FC3-uuuuu-01-1F','InChI=1S/C15H17N5O3S/c1-10-13(14(21)20-15(17)19-10)3-2-8-18-24(22,23)12-6-4-11(9-16)5-7-12/h4-7,18H,2-3,8H2,1H3,(H3,17,19,20,21)','InChIKey=SXUMRVTZZFTVML-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNS(=O)(=O)c1ccc(C#N)cc1',NULL),
	(138105,0,0,'4510-63-8','Consistent with Molecular Formula','C16H18N4O4',330.3426,NULL,'7F9623DA3728EBCE-FICuS-01-80','B8FBE385AA79E251-FICTS-01-5C','7F9623DA3728EBCE-uuuuu-01-2F','InChI=1S/C16H18N4O4/c1-9-12(14(22)20-16(17)19-9)3-2-8-18-13(21)10-4-6-11(7-5-10)15(23)24/h4-7H,2-3,8H2,1H3,(H,18,21)(H,23,24)(H3,17,19,20,22)','InChIKey=WCOZCFMEPMBOAW-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNC(=O)c1ccc(C(=O)O)cc1',NULL),
	(138106,0,0,NULL,'Consistent with Molecular Formula','C16H20Br2N4O2',460.1676,NULL,'C849652DE5D9F2B5-FICuS-01-76','77D30EDAB2252C9D-FICTS-01-52','278DBB0B144A5B08-uuuuu-01-0A','InChI=1S/C16H19BrN4O2.BrH/c1-10-13(15(23)21-16(18)20-10)3-2-8-19-14(22)12-6-4-11(9-17)5-7-12;/h4-7H,2-3,8-9H2,1H3,(H,19,22)(H3,18,20,21,23);1H','InChIKey=SBYAFEMFIYPBGV-UHFFFAOYSA-N','Br.Cc1[nH]c(N)nc(=O)c1CCCNC(=O)c1ccc(CBr)cc1',NULL),
	(138107,0,0,'17225-11-5','Consistent with Molecular Formula','C14H17FN4O',276.3129,NULL,'695AE4897168E0B8-FICuS-01-5B','9A2E38B283489D4E-FICTS-01-43','695AE4897168E0B8-uuuuu-01-0A','InChI=1S/C14H17FN4O/c1-9-12(13(20)19-14(16)18-9)3-2-8-17-11-6-4-10(15)5-7-11/h4-7,17H,2-3,8H2,1H3,(H3,16,18,19,20)','InChIKey=CGGOYLHQQKTGCA-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1ccc(F)cc1',NULL),
	(138108,0,0,NULL,'Consistent with Molecular Formula','C14H19N5O',273.337,NULL,'6F854F32E9568E6A-FICuS-01-6C','B31450C89E2917B8-FICTS-01-2B','6F854F32E9568E6A-uuuuu-01-1B','InChI=1S/C14H19N5O/c1-10-12(13(20)19-14(15)18-10)6-4-7-16-9-11-5-2-3-8-17-11/h2-3,5,8,16H,4,6-7,9H2,1H3,(H3,15,18,19,20)','InChIKey=BKKRXQZARMVEJW-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNCc1ccccn1',NULL),
	(138109,0,0,'17414-89-0','Consistent with Molecular Formula','C18H24N4O3',344.4126,NULL,'F3D391D6AE0F9045-FICuS-01-69','724F3327F81D4C4D-FICTS-01-3A','F3D391D6AE0F9045-uuuuu-01-18','InChI=1S/C18H24N4O3/c1-3-25-11-13-6-4-7-14(10-13)16(23)20-9-5-8-15-12(2)21-18(19)22-17(15)24/h4,6-7,10H,3,5,8-9,11H2,1-2H3,(H,20,23)(H3,19,21,22,24)','InChIKey=QALWFUFFQJIYFH-UHFFFAOYSA-N','CCOCc1cccc(C(=O)NCCCc2c(C)[nH]c(N)nc2=O)c1',NULL),
	(138110,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'62BE1E6F8AE53752-FICuS-01-6C','62BE1E6F8AE53752-FICTS-01-4B','62BE1E6F8AE53752-uuuuu-01-1B','InChI=1S/C14H14N2O4S/c1-11-2-8-14(9-3-11)21(19,20)15-10-12-4-6-13(7-5-12)16(17)18/h2-9,15H,10H2,1H3','InChIKey=POBGMWYJYMNCHQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(138111,0,0,'2954-20-3','Consistent with Molecular Formula','C15H20N4O3S',336.408,NULL,'25CC73BDEBC32E1C-FICuS-01-8C','0C6498596D116060-FICTS-01-0A','25CC73BDEBC32E1C-uuuuu-01-3B','InChI=1S/C15H20N4O3S/c1-10-5-7-12(8-6-10)23(21,22)17-9-3-4-13-11(2)18-15(16)19-14(13)20/h5-8,17H,3-4,9H2,1-2H3,(H3,16,18,19,20)','InChIKey=XNAPMKWOAHQHRY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCc2c(C)[nH]c(N)nc2=O)cc1',NULL),
	(138112,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl3N2O',331.6285,NULL,'5336FD0BEB1F1140-FICuS-01-58','5336FD0BEB1F1140-FICTS-01-37','53CA5AEED492C80E-uuuuu-01-35','InChI=1S/C14H12Cl2N2O.ClH/c15-11-6-10(14(17)18)7-12(16)13(11)19-8-9-4-2-1-3-5-9;/h1-7H,8H2,(H3,17,18);1H','InChIKey=LJIRGNVQLMEAQQ-UHFFFAOYSA-N','Cl.N=C(N)c1cc(Cl)c(OCc2ccccc2)c(Cl)c1',NULL),
	(138113,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O2',325.1938,NULL,'4000371D93531F53-FICuS-01-1D','4000371D93531F53-FICTS-01-FC','4000371D93531F53-uuuuu-01-CC','InChI=1S/C15H14Cl2N2O2/c16-13-5-4-12(9-14(13)17)21-10-15(20)19-8-6-11-3-1-2-7-18-11/h1-5,7,9H,6,8,10H2,(H,19,20)','InChIKey=RKAOGZJIJYFDTD-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCCc1ccccn1',NULL),
	(138114,0,0,NULL,'Consistent with Molecular Formula','C18H28?ClN5O3S',429.9639,NULL,'F6E7278FC5A2B9FC-FICuS-01-95','F6E7278FC5A2B9FC-FICTS-01-74','F6E7278FC5A2B9FC-uuuuu-01-44','InChI=1S/C18H27N5O3S.ClH/c1-13-6-8-15(9-7-13)27(25,26)23(12-4-10-19)11-3-5-16-14(2)21-18(20)22-17(16)24;/h6-9H,3-5,10-12,19H2,1-2H3,(H3,20,21,22,24);1H','InChIKey=DKKAOXHUYOIKAX-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)N(CCCN)CCCc2c(C)[nH]c(N)nc2=O)cc1.Cl',NULL),
	(138115,4,0,'7414-48-4','Consistent with Molecular Formula','C10H13?N4NaO7PS',387.2588,NULL,'F0DC6BD523D8BC37-FICuS-01-85','F0DC6BD523D8BC37-FICTS-01-64','F0DC6BD523D8BC37-uuuuu-01-34','InChI=1S/C10H13N4O7PS.Na/c15-6-4(1-20-22(17,18)19)21-10(7(6)16)14-3-13-5-8(14)11-2-12-9(5)23;/h2-4,6-7,10,15-16H,1H2,(H,11,12,23)(H2,17,18,19);/q;+1','InChIKey=ZCZOICVPKUMMNK-UHFFFAOYSA-N','*.O=P(O)(O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O.[Na+]','1'),
	(138116,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O5',310.2654,NULL,'72F368C17F81C4E0-FICuS-01-5D','ED5B2E55000BF535-FICTS-01-3C','72F368C17F81C4E0-uuuuu-01-0C','InChI=1S/C16H10N2O5/c19-14-13(15(20)21)17-12-8-9(6-7-11(12)18-14)16(22)23-10-4-2-1-3-5-10/h1-8H,(H,18,19)(H,20,21)','InChIKey=NMCPTTKVNOJKAQ-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1ccc2[nH]c(=O)c(C(=O)O)nc2c1',NULL),
	(138117,0,0,NULL,'Consistent with Molecular Formula','C21H26FN7O4S',491.5393,NULL,'04275F14A17C7EF3-FICuS-01-55','20EB1981A3CFFC46-FICTS-01-52','04275F14A17C7EF3-uuuuu-01-04','InChI=1S/C21H26FN7O4S/c1-21(2)28-18(23)27-19(24)29(21)12-3-13-33-16-8-4-14(5-9-16)25-20(30)26-15-6-10-17(11-7-15)34(22,31)32/h4-11H,3,12-13H2,1-2H3,(H2,25,26,30)(H4,23,24,27,28)','InChIKey=XPKYAAOMGXUGSG-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1CCCOc1ccc(NC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(138118,0,0,'19188-42-2','Consistent with Molecular Formula','C12H9N5O3',271.2348,NULL,'B2CE1F6DAC1B4A1D-FICuS-01-95','0A57A87E4C2DCF1D-FICTS-01-63','B2CE1F6DAC1B4A1D-uuuuu-01-44','InChI=1S/C12H9N5O3/c13-12-15-9-8(10(18)16-12)14-5-17(9)7-3-1-6(2-4-7)11(19)20/h1-5H,(H,19,20)(H3,13,15,16,18)','InChIKey=LSXLUJPNJHTFHJ-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(C(=O)O)cc3)c2[nH]1',NULL),
	(138119,0,0,'19188-31-9','Consistent with Molecular Formula','C11H11ClN6O',278.7005,NULL,'2E130F66B351B42C-FICuS-01-4A','22065F63E51F753F-FICTS-01-2A','2EEFA8838CDC6D62-uuuuu-01-40','InChI=1S/C11H10N6O.ClH/c12-6-2-1-3-7(4-6)17-5-14-8-9(17)15-11(13)16-10(8)18;/h1-5H,12H2,(H3,13,15,16,18);1H','InChIKey=VPUVRGYLGHGIDQ-UHFFFAOYSA-N','Cl.Nc1cccc(-n2cnc3c(=O)nc(N)[nH]c32)c1',NULL),
	(138120,0,0,NULL,'Consistent with Molecular Formula','C21H26FN7O4S',491.5393,NULL,'54F2F3A1869E2277-FICuS-01-51','EA874985A6D23FC0-FICTS-01-4E','54F2F3A1869E2277-uuuuu-01-00','InChI=1S/C21H26FN7O4S/c1-21(2)28-18(23)27-19(24)29(21)11-4-12-33-16-9-7-14(8-10-16)25-20(30)26-15-5-3-6-17(13-15)34(22,31)32/h3,5-10,13H,4,11-12H2,1-2H3,(H2,25,26,30)(H4,23,24,27,28)','InChIKey=WRCZBIHINKWTBA-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1CCCOc1ccc(NC(=O)Nc2cccc(S(=O)(=O)F)c2)cc1',NULL),
	(138121,0,0,'33866-09-0','Consistent with Molecular Formula','C10H12FNO3S',245.2681,NULL,'B5E6DDBBD0C2F605-FICuS-01-8F','B5E6DDBBD0C2F605-FICTS-01-6E','B5E6DDBBD0C2F605-uuuuu-01-3E','InChI=1S/C10H12FNO3S/c1-6-4-7(2)10(16(11,14)15)5-9(6)12-8(3)13/h4-5H,1-3H3,(H,12,13)','InChIKey=ORUIYZPSXPAFJL-UHFFFAOYSA-N','CC(=O)Nc1cc(S(=O)(=O)F)c(C)cc1C',NULL),
	(138122,0,0,NULL,'Consistent with Molecular Formula','C21H25FN6O4S',476.5247,NULL,'0AEE297C5C5B39C2-FICuS-01-77','C3E0AE747ACAD059-FICTS-01-60','0AEE297C5C5B39C2-uuuuu-01-26','InChI=1S/C21H25FN6O4S/c1-21(2)27-19(23)26-20(24)28(21)12-3-13-32-16-8-6-15(7-9-16)25-18(29)14-4-10-17(11-5-14)33(22,30)31/h4-11H,3,12-13H2,1-2H3,(H,25,29)(H4,23,24,26,27)','InChIKey=HQYKQCBHHJRIGV-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1CCCOc1ccc(NC(=O)c2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(138123,0,0,'20535-60-8','Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'D46245B181D7B19A-FICuS-01-54','D46245B181D7B19A-FICTS-01-33','D46245B181D7B19A-uuuuu-01-03','InChI=1S/C10H11ClO3/c11-7-10(13-5-6-14-10)8-1-3-9(12)4-2-8/h1-4,12H,5-7H2','InChIKey=PLIGAVYVKSFRLG-UHFFFAOYSA-N','Oc1ccc(C2(CCl)OCCO2)cc1',NULL),
	(138124,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN5',225.6803,NULL,'065734C5B24F8025-FICuS-01-35','C3C615CD7702D3E4-FICTS-01-42','06AB93208DC2596B-uuuuu-01-04','InChI=1S/C9H11N5.ClH/c10-7-1-3-8(4-2-7)14-6-12-5-13-9(14)11;/h1-5H,6,10H2,(H2,11,12,13);1H','InChIKey=ZUAQJCNZLOLYPJ-UHFFFAOYSA-N','Cl.NC1=NC=NCN1c1ccc(N)cc1',NULL),
	(138125,1,0,'87-36-5','Consistent with Molecular Formula','C20H23N5O7',445.431,NULL,'C3201F3E8B1B5339-FICuS-01-4F','2E56017C6F7DAF15-FICTS-01-47','C3201F3E8B1B5339-uuuuu-01-FE','InChI=1S/C20H23N5O7/c1-10-13(18(30)25-20(21)22-10)6-8-15(26)23-12-4-2-11(3-5-12)17(29)24-14(19(31)32)7-9-16(27)28/h2-5,14H,6-9H2,1H3,(H,23,26)(H,24,29)(H,27,28)(H,31,32)(H3,21,22,25,30)','InChIKey=ZJBUOOGRMATEGL-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCC(=O)Nc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(138126,1,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'49CF1A95B909B62D-FICuS-01-6F','49CF1A95B909B62D-FICTS-01-4E','49CF1A95B909B62D-uuuuu-01-1E','InChI=1S/C15H18O4/c1-3-19-15(18)14(11(2)16)13(17)10-9-12-7-5-4-6-8-12/h4-8,14H,3,9-10H2,1-2H3','InChIKey=LWGSTQUSZILKIG-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(=O)CCc1ccccc1','1'),
	(138127,0,0,'1674-62-0','Consistent with Molecular Formula','C3H10ClN5',151.5985,NULL,'B047F473E7ACD70A-FICuS-01-74','B047F473E7ACD70A-FICTS-01-53','B0BB5396D8210E44-uuuuu-01-FF','InChI=1S/C3H9N5.ClH/c1-7-3(6)8-2(4)5;/h1H3,(H6,4,5,6,7,8);1H','InChIKey=AAYCPBAOUJRPIC-UHFFFAOYSA-N','CNC(=N)NC(=N)N.Cl',NULL),
	(138128,0,0,'39267-72-6','Consistent with Molecular Formula','C14H13N5O',267.2896,NULL,'46236A2F035763D8-FICuS-01-39','DB1565E109D4E30D-FICTS-01-40','46236A2F035763D8-uuuuu-01-E8','InChI=1S/C14H13N5O/c15-14-18-12-11(13(20)19-14)16-8-10(17-12)7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H3,15,17,18,19,20)','InChIKey=UFMODVNISQFAEI-UHFFFAOYSA-N','Nc1nc(=O)c2ncc(CCc3ccccc3)nc2[nH]1',NULL),
	(138129,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O2',224.262,NULL,'DB269A4EBE5801D7-FICuS-01-78','DB269A4EBE5801D7-FICTS-01-57','DB269A4EBE5801D7-uuuuu-01-27','InChI=1S/C10H16N4O2/c1-3-4-5-6-8-7(2)12-10(14(15)16)13-9(8)11/h3-6H2,1-2H3,(H2,11,12,13)','InChIKey=HAYGQQFKFAPNHE-UHFFFAOYSA-N','CCCCCc1c(C)nc([N+](=O)[O-])nc1N',NULL),
	(138130,0,0,'3977-17-1','Consistent with Molecular Formula','C14H18N4',242.323,NULL,'4318870CF38BE3BC-FICuS-01-69','4318870CF38BE3BC-FICTS-01-48','4318870CF38BE3BC-uuuuu-01-18','InChI=1S/C14H18N4/c1-10-12(13(15)18-14(16)17-10)9-5-8-11-6-3-2-4-7-11/h2-4,6-7H,5,8-9H2,1H3,(H4,15,16,17,18)','InChIKey=ZOLRHOYGCWXBKL-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1CCCc1ccccc1',NULL),
	(138131,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'27DA6777069F0232-FICuS-01-3C','27DA6777069F0232-FICTS-01-1B','27DA6777069F0232-uuuuu-01-EB','InChI=1S/C17H18N2O4/c20-16(22-13-14-7-3-1-4-8-14)18-11-12-19-17(21)23-15-9-5-2-6-10-15/h1-10H,11-13H2,(H,18,20)(H,19,21)','InChIKey=UEFRRNUPPQJKKV-UHFFFAOYSA-N','O=C(NCCNC(=O)Oc1ccccc1)OCc1ccccc1',NULL),
	(138132,0,0,'93898-38-5','Consistent with Molecular Formula','C14H17N3S',259.3684,NULL,'BA7C00526575022E-FICuS-01-3B','F6092DA33CF5459D-FICTS-01-4C','BA7C00526575022E-uuuuu-01-EA','InChI=1S/C14H17N3S/c1-11-13(14(18)17-10-16-11)8-5-9-15-12-6-3-2-4-7-12/h2-4,6-7,10,15H,5,8-9H2,1H3,(H,16,17,18)','InChIKey=XINSAZRMRWXCKJ-UHFFFAOYSA-N','Cc1[nH]cnc(=S)c1CCCNc1ccccc1',NULL),
	(138133,0,0,'21332-97-8','Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'4CF4271088FFCFB2-FICuS-01-7B','D2F96DF62C218FC6-FICTS-01-60','4CF4271088FFCFB2-uuuuu-01-2A','InChI=1S/C14H17N3O2/c1-14(2,3)9-4-6-10(7-5-9)15-11-8-12(18)17-13(19)16-11/h4-8H,1-3H3,(H3,15,16,17,18,19)','InChIKey=KGGXERCTOPPJLY-UHFFFAOYSA-N','CC(C)(C)c1ccc(Nc2cc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(138134,0,0,'6702-72-3','Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'1488DA9254298258-FICuS-01-37','B74122A0A5E18061-FICTS-01-14','1488DA9254298258-uuuuu-01-E6','InChI=1S/C10H15N3O2/c14-9-6-8(12-10(15)13-9)11-7-4-2-1-3-5-7/h6-7H,1-5H2,(H3,11,12,13,14,15)','InChIKey=BLMAMCMBWRAEOF-UHFFFAOYSA-N','O=c1cc(NC2CCCCC2)[nH]c(=O)[nH]1',NULL),
	(138135,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O2',303.3196,NULL,'A32E0C2A89B1A800-FICuS-01-55','4321E437CA7090C4-FICTS-01-1E','A32E0C2A89B1A800-uuuuu-01-04','InChI=1S/C18H13N3O2/c22-17-10-16(20-18(23)21-17)19-15-7-3-6-13-8-11-4-1-2-5-12(11)9-14(13)15/h1-10H,(H3,19,20,21,22,23)','InChIKey=LXFZZUAACPBTEK-UHFFFAOYSA-N','O=c1cc(Nc2cccc3cc4ccccc4cc23)[nH]c(=O)[nH]1',NULL),
	(138136,0,0,'21333-13-1','Consistent with Molecular Formula','C11H10ClN3O2',251.6719,NULL,'12BC70DA41143DDC-FICuS-01-63','1B9E733188694EF1-FICTS-01-34','12BC70DA41143DDC-uuuuu-01-12','InChI=1S/C11H10ClN3O2/c12-8-4-2-1-3-7(8)6-13-9-5-10(16)15-11(17)14-9/h1-5H,6H2,(H3,13,14,15,16,17)','InChIKey=YRWKPCMYTFPEMA-UHFFFAOYSA-N','O=c1cc(NCc2ccccc2Cl)[nH]c(=O)[nH]1',NULL),
	(138137,0,0,'21332-93-4','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'BC6CC6DE6C6DE27A-FICuS-01-A9','EB8C2C2AA4477009-FICTS-01-40','BC6CC6DE6C6DE27A-uuuuu-01-58','InChI=1S/C11H11N3O2/c1-7-3-2-4-8(5-7)12-9-6-10(15)14-11(16)13-9/h2-6H,1H3,(H3,12,13,14,15,16)','InChIKey=STFBFOVWNBTISN-UHFFFAOYSA-N','Cc1cccc(Nc2cc(=O)[nH]c(=O)[nH]2)c1',NULL),
	(138138,0,0,'17606-63-2','Consistent with Molecular Formula','C10H7Cl2N3O2',272.0902,NULL,'FB584BA32B013941-FICuS-01-4C','E992526CBAAFBC33-FICTS-01-64','FB584BA32B013941-uuuuu-01-FB','InChI=1S/C10H7Cl2N3O2/c11-5-2-1-3-6(9(5)12)13-7-4-8(16)15-10(17)14-7/h1-4H,(H3,13,14,15,16,17)','InChIKey=ZCTLWJVYNQSSBW-UHFFFAOYSA-N','O=c1cc(Nc2cccc(Cl)c2Cl)[nH]c(=O)[nH]1',NULL),
	(138139,0,0,'21333-02-8','Consistent with Molecular Formula','C10H8ClN3O2',237.6451,NULL,'60401ADD7CDBF599-FICuS-01-78','0D015C5573706F30-FICTS-01-0D','60401ADD7CDBF599-uuuuu-01-27','InChI=1S/C10H8ClN3O2/c11-6-1-3-7(4-2-6)12-8-5-9(15)14-10(16)13-8/h1-5H,(H3,12,13,14,15,16)','InChIKey=POKMZWROIKHVLE-UHFFFAOYSA-N','O=c1cc(Nc2ccc(Cl)cc2)[nH]c(=O)[nH]1',NULL),
	(138140,0,0,'21416-57-9','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'E9822CEE3B0C2095-FICuS-01-66','D1211CD0ABDD088E-FICTS-01-56','E9822CEE3B0C2095-uuuuu-01-15','InChI=1S/C12H13N3O2/c1-7-4-3-5-9(8(7)2)13-10-6-11(16)15-12(17)14-10/h3-6H,1-2H3,(H3,13,14,15,16,17)','InChIKey=KERORBSHJQVAQD-UHFFFAOYSA-N','Cc1cccc(Nc2cc(=O)[nH]c(=O)[nH]2)c1C',NULL),
	(138141,1,0,'15106-62-4','Consistent with Molecular Formula','C9H9Cl2NO3',250.081,'LIMULUS POLYPHEMIS CMPD','28FCD9AF02F38AE7-FICuS-01-8E','28FCD9AF02F38AE7-FICTS-01-6D','28FCD9AF02F38AE7-uuuuu-01-3D','InChI=1S/C9H9Cl2NO3/c10-5-1-4(2-6(11)8(5)13)3-7(12)9(14)15/h1-2,7,13H,3,12H2,(H,14,15)','InChIKey=MPHURJQUHZHALJ-UHFFFAOYSA-N','NC(Cc1cc(Cl)c(O)c(Cl)c1)C(=O)O','1'),
	(138142,0,0,'21333-19-7','Consistent with Molecular Formula','C18H18ClN3O2',343.8121,NULL,'048A89C067D291FA-FICuS-01-5C','FD52C48AA2BCF666-FICTS-01-67','04762E25585F48B4-uuuuu-01-EF','InChI=1S/C18H17N3O2.ClH/c22-17-11-16(19-18(23)20-17)21(12-14-7-3-1-4-8-14)13-15-9-5-2-6-10-15;/h1-11H,12-13H2,(H2,19,20,22,23);1H','InChIKey=ZQNZMPNJMBZZBX-UHFFFAOYSA-N','Cl.O=c1cc(N(Cc2ccccc2)Cc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(138143,0,0,'81964-30-9','Consistent with Molecular Formula','C10H8N4O4',248.1976,NULL,'D890425673963A6B-FICuS-01-42','7DD7728BEDD2043B-FICTS-01-57','D890425673963A6B-uuuuu-01-F1','InChI=1S/C10H8N4O4/c15-9-7(14(17)18)8(12-10(16)13-9)11-6-4-2-1-3-5-6/h1-5H,(H3,11,12,13,15,16)','InChIKey=VNKWKVWBKYIBNE-UHFFFAOYSA-N','O=c1[nH]c(Nc2ccccc2)c([N+](=O)[O-])c(=O)[nH]1',NULL),
	(138144,0,0,'21333-18-6','Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'1E955E2244000C75-FICuS-01-30','969E0E65CE9B0238-FICTS-01-43','1E955E2244000C75-uuuuu-01-DF','InChI=1S/C13H15N3O2/c1-2-16(9-10-6-4-3-5-7-10)11-8-12(17)15-13(18)14-11/h3-8H,2,9H2,1H3,(H2,14,15,17,18)','InChIKey=VWELVKORVUTSDK-UHFFFAOYSA-N','CCN(Cc1ccccc1)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(138145,0,0,'21416-56-8','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'555D4ED412373CAE-FICuS-01-64','D03D67782C3C36E1-FICTS-01-37','555D4ED412373CAE-uuuuu-01-13','InChI=1S/C12H13N3O2/c1-2-8-5-3-4-6-9(8)13-10-7-11(16)15-12(17)14-10/h3-7H,2H2,1H3,(H3,13,14,15,16,17)','InChIKey=QZAABNWCKGXIFJ-UHFFFAOYSA-N','CCc1ccccc1Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(138146,0,0,'15422-05-6','Consistent with Molecular Formula','C10H8N2O2S',220.2454,NULL,'FAF64EBE2A28488A-FICuS-01-8C','EBB77A556DF0B801-FICTS-01-53','FAF64EBE2A28488A-uuuuu-01-3B','InChI=1S/C10H8N2O2S/c13-8-6-9(12-10(14)11-8)15-7-4-2-1-3-5-7/h1-6H,(H2,11,12,13,14)','InChIKey=ZNLSBGQCJIWHCT-UHFFFAOYSA-N','O=c1cc(Sc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(138147,0,0,'19188-56-8','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'C97954364FD6E329-FICuS-01-5C','02842B64653F5C72-FICTS-01-17','C97954364FD6E329-uuuuu-01-0B','InChI=1S/C12H13N3O2/c16-11-8-10(14-12(17)15-11)13-7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H3,13,14,15,16,17)','InChIKey=UILOIBQMKOTSBR-UHFFFAOYSA-N','O=c1cc(NCCc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(138148,0,0,'5759-80-8','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'2F461C7C7CD63D55-FICuS-01-6C','CBF95D62AE8970D2-FICTS-01-5F','2F461C7C7CD63D55-uuuuu-01-1B','InChI=1S/C11H11N3O2/c15-10-6-9(13-11(16)14-10)12-7-8-4-2-1-3-5-8/h1-6H,7H2,(H3,12,13,14,15,16)','InChIKey=NORSBFZJRBPBQZ-UHFFFAOYSA-N','O=c1cc(NCc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(138149,0,0,'15422-04-5','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'3C0E0DB7F305BBC2-FICuS-01-76','BFC9EF71A2BB406D-FICTS-01-72','3C0E0DB7F305BBC2-uuuuu-01-25','InChI=1S/C10H8N2O3/c13-8-6-9(12-10(14)11-8)15-7-4-2-1-3-5-7/h1-6H,(H2,11,12,13,14)','InChIKey=VLATWUZGXHPDLF-UHFFFAOYSA-N','O=c1cc(Oc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(138150,0,0,'21333-15-3','Consistent with Molecular Formula','C11H10ClN3O2',251.6719,NULL,'710A42E85DE26D7E-FICuS-01-69','704F5987FA2BE3EE-FICTS-01-61','710A42E85DE26D7E-uuuuu-01-18','InChI=1S/C11H10ClN3O2/c12-8-3-1-7(2-4-8)6-13-9-5-10(16)15-11(17)14-9/h1-5H,6H2,(H3,13,14,15,16,17)','InChIKey=NQZFTZJBBAANGP-UHFFFAOYSA-N','O=c1cc(NCc2ccc(Cl)cc2)[nH]c(=O)[nH]1',NULL),
	(138151,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'33780A7C87CF5319-FICuS-01-51','33780A7C87CF5319-FICTS-01-30','33780A7C87CF5319-uuuuu-01-00','InChI=1S/C16H13N3O2/c20-15-13(11-7-3-1-4-8-11)14(18-16(21)19-15)17-12-9-5-2-6-10-12/h1-10H,(H3,17,18,19,20,21)','InChIKey=GWUSATJPKKEYAR-UHFFFAOYSA-N','Oc1nc(O)c(-c2ccccc2)c(Nc2ccccc2)n1',NULL),
	(138152,0,0,'21333-10-8','Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'D79E5663EC9F9DA6-FICuS-01-8F','3E8E3B4DACC7DEA4-FICTS-01-84','D79E5663EC9F9DA6-uuuuu-01-3E','InChI=1S/C16H13N3O2/c20-15-10-14(18-16(21)19-15)17-13-8-4-7-12(9-13)11-5-2-1-3-6-11/h1-10H,(H3,17,18,19,20,21)','InChIKey=PXNNSCVAJUVMIY-UHFFFAOYSA-N','O=c1cc(Nc2cccc(-c3ccccc3)c2)[nH]c(=O)[nH]1',NULL),
	(138153,1,0,'21333-20-0','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'BF0C51674E779200-FICuS-01-47','BB0CDD8E05B2DB72-FICTS-01-6A','BF0C51674E779200-uuuuu-01-F6','InChI=1S/C12H13N3O2/c1-8(9-5-3-2-4-6-9)13-10-7-11(16)15-12(17)14-10/h2-8H,1H3,(H3,13,14,15,16,17)','InChIKey=QMOZZFOMLNHYTQ-UHFFFAOYSA-N','CC(Nc1cc(=O)[nH]c(=O)[nH]1)c1ccccc1','1'),
	(138154,0,0,'15422-07-8','Consistent with Molecular Formula','C11H8N2O3',216.1958,NULL,'958A1E19D1A753BB-FICuS-01-67','A05763C507C95861-FICTS-01-1B','958A1E19D1A753BB-uuuuu-01-16','InChI=1S/C11H8N2O3/c14-9-6-8(12-11(16)13-9)10(15)7-4-2-1-3-5-7/h1-6H,(H2,12,13,14,16)','InChIKey=OSQJYXVWSGHJHR-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(138155,0,0,'7269-03-6','Consistent with Molecular Formula','C10H8ClN3O2',237.6451,NULL,'1B988908E4EC1FFA-FICuS-01-83','00202B84A3457DA2-FICTS-01-13','1B988908E4EC1FFA-uuuuu-01-32','InChI=1S/C10H8ClN3O2/c11-6-2-1-3-7(4-6)12-8-5-9(15)14-10(16)13-8/h1-5H,(H3,12,13,14,15,16)','InChIKey=VQANRUQCNDDHCV-UHFFFAOYSA-N','O=c1cc(Nc2cccc(Cl)c2)[nH]c(=O)[nH]1',NULL),
	(138156,0,0,'21332-96-7','Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'D1DDB645B07DDC82-FICuS-01-83','392C0A17C9EA509C-FICTS-01-43','D1DDB645B07DDC82-uuuuu-01-32','InChI=1S/C14H17N3O2/c1-2-3-4-10-5-7-11(8-6-10)15-12-9-13(18)17-14(19)16-12/h5-9H,2-4H2,1H3,(H3,15,16,17,18,19)','InChIKey=XIKQUZTWHPFJKG-UHFFFAOYSA-N','CCCCc1ccc(Nc2cc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(138157,0,0,'21332-98-9','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'C3ED9AC55161BED9-FICuS-01-89','7C532DDC5A7BC261-FICTS-01-50','C3ED9AC55161BED9-uuuuu-01-38','InChI=1S/C12H13N3O2/c1-7-3-4-9(8(2)5-7)13-10-6-11(16)15-12(17)14-10/h3-6H,1-2H3,(H3,13,14,15,16,17)','InChIKey=DPAXTKOTKRCOSA-UHFFFAOYSA-N','Cc1ccc(Nc2cc(=O)[nH]c(=O)[nH]2)c(C)c1',NULL),
	(138158,0,0,'21332-99-0','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'CFA377FB6CD3B2D3-FICuS-01-95','3509ADE62DB2AEA3-FICTS-01-5B','CFA377FB6CD3B2D3-uuuuu-01-44','InChI=1S/C12H13N3O2/c1-7-3-4-8(2)9(5-7)13-10-6-11(16)15-12(17)14-10/h3-6H,1-2H3,(H3,13,14,15,16,17)','InChIKey=NCKOHQHBVQLOOG-UHFFFAOYSA-N','Cc1ccc(C)c(Nc2cc(=O)[nH]c(=O)[nH]2)c1',NULL),
	(138159,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O4',362.344,NULL,'AE46ADD10B7E5874-FICuS-01-77','158A18C87375B415-FICTS-01-1B','AE46ADD10B7E5874-uuuuu-01-26','InChI=1S/C19H14N4O4/c24-16-9-15(21-19(27)22-16)20-12-5-3-4-11(8-12)10-23-17(25)13-6-1-2-7-14(13)18(23)26/h1-9H,10H2,(H3,20,21,22,24,27)','InChIKey=DQVNZBCZEFSIKD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1cccc(Nc2cc(=O)[nH]c(=O)[nH]2)c1',NULL),
	(138160,0,0,'15866-70-3','Consistent with Molecular Formula','C16H20ClN',261.7937,NULL,'F7220C2E7BBA69C5-FICuS-01-75','F7220C2E7BBA69C5-FICTS-01-54','F7DEABCB4437B08B-uuuuu-01-42','InChI=1S/C16H19N.ClH/c17-16-12-6-11-15(13-16)10-5-4-9-14-7-2-1-3-8-14;/h1-3,6-8,11-13H,4-5,9-10,17H2;1H','InChIKey=DEUIXKZYTKCDLI-UHFFFAOYSA-N','Cl.Nc1cccc(CCCCc2ccccc2)c1',NULL),
	(138161,0,0,'4038-51-1','Consistent with Molecular Formula','C10H18N4',194.279,'2,4-Pyrimidinediamine, 6-methyl-5-(3-methylbutyl)-','F4B1ECBDDFE91ECF-FICuS-01-C9','F4B1ECBDDFE91ECF-FICTS-01-A8','F4B1ECBDDFE91ECF-uuuuu-01-78','InChI=1S/C10H18N4/c1-6(2)4-5-8-7(3)13-10(12)14-9(8)11/h6H,4-5H2,1-3H3,(H4,11,12,13,14)','InChIKey=ZZCUQKNJCZPOLO-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1CCC(C)C',NULL),
	(138162,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2N',294.223,NULL,'8F421508942F5A33-FICuS-01-3A','8F421508942F5A33-FICTS-01-19','8F421508942F5A33-uuuuu-01-E9','InChI=1S/C16H17Cl2N/c17-14-8-7-13(16(18)11-14)4-2-1-3-12-5-9-15(19)10-6-12/h5-11H,1-4,19H2','InChIKey=VQRKSABHGWKAII-UHFFFAOYSA-N','Nc1ccc(CCCCc2ccc(Cl)cc2Cl)cc1',NULL),
	(138163,0,0,'3977-15-9','Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'442ECBEEBA423B95-FICuS-01-81','0785746F4100CC73-FICTS-01-16','442ECBEEBA423B95-uuuuu-01-30','InChI=1S/C14H17N3O/c1-10-12(13(18)17-14(15)16-10)9-5-8-11-6-3-2-4-7-11/h2-4,6-7H,5,8-9H2,1H3,(H3,15,16,17,18)','InChIKey=GVJYXSGIXSXIRP-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCc1ccccc1',NULL),
	(138164,0,0,NULL,'Consistent with Molecular Formula','C23H28N4O3S',440.5592,NULL,'09CAF926FAE39BA7-FICuS-01-8D','C4ED3B4CEAF033C7-FICTS-01-6E','09CAF926FAE39BA7-uuuuu-01-3C','InChI=1S/C23H28N4O3S/c1-17-12-14-20(15-13-17)31(29,30)27(19-9-6-5-7-10-19)16-8-11-21-18(2)24-23(26(3)4)25-22(21)28/h5-7,9-10,12-15H,8,11,16H2,1-4H3,(H,24,25,28)','InChIKey=NXHGLOMHWGMCOB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(C)[nH]c(N(C)C)nc2=O)c2ccccc2)cc1',NULL),
	(138165,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN3',261.7535,NULL,'10010F4BC20C1E21-FICuS-01-36','10010F4BC20C1E21-FICTS-01-15','10010F4BC20C1E21-uuuuu-01-E5','InChI=1S/C14H16ClN3/c1-10-12(13(15)18-14(16)17-10)9-5-8-11-6-3-2-4-7-11/h2-4,6-7H,5,8-9H2,1H3,(H2,16,17,18)','InChIKey=KYVHJFUQVXEYQS-UHFFFAOYSA-N','Cc1nc(N)nc(Cl)c1CCCc1ccccc1',NULL),
	(138166,0,0,NULL,'Consistent with Molecular Formula','C16H22N4O',286.376,NULL,'64A09194804F163F-FICuS-01-3B','FFB9F7D671125CF1-FICTS-01-5E','64A09194804F163F-uuuuu-01-EA','InChI=1S/C16H22N4O/c1-12-14(15(21)19-16(18-12)20(2)3)10-7-11-17-13-8-5-4-6-9-13/h4-6,8-9,17H,7,10-11H2,1-3H3,(H,18,19,21)','InChIKey=UWBKHWCHLAZKFK-UHFFFAOYSA-N','Cc1[nH]c(N(C)C)nc(=O)c1CCCNc1ccccc1',NULL),
	(138167,0,0,NULL,'Consistent with Molecular Formula','C21H27Cl2N5',420.3838,'1-(4-(4-(2-chlorophenyl)butyl)phenyl)-6,6 dimethyl-1,6-dihydro-1,3,5-triazine-2,4-diamine, hydrochloride','0C07A00E81F230E8-FICuS-01-48','3547AED89C9C1C73-FICTS-01-51','0CFB07EBBE7FE9A6-uuuuu-01-58','InChI=1S/C21H26ClN5.ClH/c1-21(2)26-19(23)25-20(24)27(21)17-13-11-15(12-14-17)7-3-4-8-16-9-5-6-10-18(16)22;/h5-6,9-14H,3-4,7-8H2,1-2H3,(H4,23,24,25,26);1H','InChIKey=GBMOHBMWKRUFLH-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2ccccc2Cl)cc1.Cl',NULL),
	(138168,0,0,'18583-55-6','Consistent with Molecular Formula','C25H21Cl2P',423.3207,NULL,'26C80AFF59162FE8-FICuS-01-71','26C80AFF59162FE8-FICTS-01-50','04BD5955C584054E-uuuuu-01-FA','InChI=1S/C25H21ClP.ClH/c26-25-19-11-10-12-21(25)20-27(22-13-4-1-5-14-22,23-15-6-2-7-16-23)24-17-8-3-9-18-24;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=VRAAQIWOSHYDHE-UHFFFAOYSA-M','Clc1ccccc1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(138169,0,0,'15866-71-4','Consistent with Molecular Formula','C16H18Cl3N',330.6839,NULL,'FF7C2D93EE985FCC-FICuS-01-AB','FF7C2D93EE985FCC-FICTS-01-8A','FF808A76D1158682-uuuuu-01-03','InChI=1S/C16H17Cl2N.ClH/c17-14-9-8-13(16(18)11-14)6-2-1-4-12-5-3-7-15(19)10-12;/h3,5,7-11H,1-2,4,6,19H2;1H','InChIKey=ISZFHHXKECXFTG-UHFFFAOYSA-N','Cl.Nc1cccc(CCCCc2ccc(Cl)cc2Cl)c1',NULL),
	(138170,0,1,NULL,'Consistent with Molecular Formula','C19H17ClN2O4',372.8073,NULL,'617241DDCD825181-FICuS-01-44','617241DDCD825181-FICTS-01-23','617241DDCD825181-uuuuu-01-F3','InChI=1S/C19H17ClN2O4/c20-14-19(25-10-11-26-19)9-8-15-4-6-17(7-5-15)21-13-16-2-1-3-18(12-16)22(23)24/h1-9,12-13H,10-11,14H2','InChIKey=XZKLWCAHMGLDFR-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2ccc(/C=C/C3(CCl)OCCO3)cc2)c1','1'),
	(138171,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O4',374.8231,NULL,'58E0F6D9FAE13F80-FICuS-01-80','58E0F6D9FAE13F80-FICTS-01-5F','58E0F6D9FAE13F80-uuuuu-01-2F','InChI=1S/C19H19ClN2O4/c20-14-19(25-10-11-26-19)9-8-15-4-6-17(7-5-15)21-13-16-2-1-3-18(12-16)22(23)24/h1-7,12-13H,8-11,14H2','InChIKey=RHQZYVMKLHOZQF-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2ccc(CCC3(CCl)OCCO3)cc2)c1',NULL),
	(138172,0,0,'13024-49-2','Consistent with Molecular Formula','C14H15N',197.2792,'p-Phenethylaniline\nBenzenamine, 4-(2-phenylethyl)-\nAniline, p-phenethyl-','EC39131B90B5698E-FICuS-01-5E','EC39131B90B5698E-FICTS-01-3D','EC39131B90B5698E-uuuuu-01-0D','InChI=1S/C14H15N/c15-14-10-8-13(9-11-14)7-6-12-4-2-1-3-5-12/h1-5,8-11H,6-7,15H2','InChIKey=ZRPMISJEZSOSQC-UHFFFAOYSA-N','Nc1ccc(CCc2ccccc2)cc1',NULL),
	(138173,0,0,'24007-66-7','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'B2239FD310B0F079-FICuS-01-4F','B2239FD310B0F079-FICTS-01-2E','B2239FD310B0F079-uuuuu-01-FE','InChI=1S/C13H14N2/c14-12-8-6-11(7-9-12)10-15-13-4-2-1-3-5-13/h1-9,15H,10,14H2','InChIKey=NLONWIQMGNPYEZ-UHFFFAOYSA-N','Nc1ccc(CNc2ccccc2)cc1',NULL),
	(138174,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O2',360.4548,NULL,'339AAD92185D6612-FICuS-01-48','339AAD92185D6612-FICTS-01-27','339AAD92185D6612-uuuuu-01-F7','InChI=1S/C23H24N2O2/c26-23(27)20-11-13-21(14-12-20)25-17-19-8-4-10-22(16-19)24-15-5-9-18-6-2-1-3-7-18/h1-4,6-8,10-14,16,24-25H,5,9,15,17H2,(H,26,27)','InChIKey=VPQSYZPBSHZBHK-UHFFFAOYSA-N','O=C(O)c1ccc(NCc2cccc(NCCCc3ccccc3)c2)cc1',NULL),
	(138175,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O6S',454.4966,NULL,'17DDF5A1DF7A5812-FICuS-01-76','17DDF5A1DF7A5812-FICTS-01-55','17DDF5A1DF7A5812-uuuuu-01-25','InChI=1S/C23H22N2O6S/c1-3-31-23(26)19-9-11-20(12-10-19)24(16-18-5-4-6-21(15-18)25(27)28)32(29,30)22-13-7-17(2)8-14-22/h4-15H,3,16H2,1-2H3','InChIKey=FUVNAGIEUOVEBD-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(Cc2cccc([N+](=O)[O-])c2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(138176,0,0,'4514-48-1','Consistent with Molecular Formula','C12H18ClN5',267.7607,NULL,'DDFD314BADFB59BC-FICuS-01-B3','7738FC04663A1231-FICTS-01-13','DD0196AE927680F2-uuuuu-01-0C','InChI=1S/C12H17N5.ClH/c1-8-5-4-6-9(7-8)17-11(14)15-10(13)16-12(17,2)3;/h4-7H,1-3H3,(H4,13,14,15,16);1H','InChIKey=OIELBBNGAJGLIF-UHFFFAOYSA-N','Cc1cccc(N2C(N)=NC(N)=NC2(C)C)c1.Cl',NULL),
	(138177,0,0,'3430-70-4','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'E53A73CC44040A89-FICuS-01-53','E53A73CC44040A89-FICTS-01-32','E53A73CC44040A89-uuuuu-01-02','InChI=1S/C13H12N2O2/c16-15(17)13-8-4-5-11(9-13)10-14-12-6-2-1-3-7-12/h1-9,14H,10H2','InChIKey=HLBXJHXQMHGOEL-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(CNc2ccccc2)c1',NULL),
	(138178,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'4FB9AA19004D4678-FICuS-01-59','4FB9AA19004D4678-FICTS-01-38','4FB9AA19004D4678-uuuuu-01-08','InChI=1S/C21H18N2O2/c24-21(25)18-9-11-19(12-10-18)22-15-17-7-4-8-20(13-17)23-14-16-5-2-1-3-6-16/h1-14,22H,15H2,(H,24,25)','InChIKey=OQEHPICVKATFOQ-UHFFFAOYSA-N','O=C(O)c1ccc(NCc2cccc(/N=C/c3ccccc3)c2)cc1',NULL),
	(138179,0,0,'7377-09-5','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'A197B46CD8F01665-FICuS-01-5C','A197B46CD8F01665-FICTS-01-3B','A197B46CD8F01665-uuuuu-01-0B','InChI=1S/C14H14N2O2/c15-12-3-1-2-10(8-12)9-16-13-6-4-11(5-7-13)14(17)18/h1-8,16H,9,15H2,(H,17,18)','InChIKey=RWCBGWRTRAOTBP-UHFFFAOYSA-N','Nc1cccc(CNc2ccc(C(=O)O)cc2)c1',NULL),
	(138180,1,0,'1931-04-0','Consistent with Molecular Formula','C17H19Cl2N5',364.2766,NULL,'AE640881DA5098C2-FICuS-01-58','34EA951DF4564E58-FICTS-01-41','AE98AF64E5DD418C-uuuuu-01-40','InChI=1S/C17H18ClN5.ClH/c18-13-7-4-8-14(11-13)23-15(21-16(19)22-17(23)20)10-9-12-5-2-1-3-6-12;/h1-8,11,15H,9-10H2,(H4,19,20,21,22);1H','InChIKey=MTNXGEMKNPJPKO-UHFFFAOYSA-N','Cl.NC1=NC(CCc2ccccc2)N(c2cccc(Cl)c2)C(N)=N1','1'),
	(138181,0,0,'5730-78-9','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'55A57CDAFBCC5F06-FICuS-01-95','55A57CDAFBCC5F06-FICTS-01-74','55A57CDAFBCC5F06-uuuuu-01-44','InChI=1S/C13H11NO2/c14-12-7-5-10(6-8-12)9-1-3-11(4-2-9)13(15)16/h1-8H,14H2,(H,15,16)','InChIKey=ZSFKODANZQVHCK-UHFFFAOYSA-N','Nc1ccc(-c2ccc(C(=O)O)cc2)cc1',NULL),
	(138182,0,0,'64260-92-0','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'13480B49A68FF72D-FICuS-01-5E','13480B49A68FF72D-FICTS-01-3D','13480B49A68FF72D-uuuuu-01-0D','InChI=1S/C16H16N2O4/c1-2-22-16(19)13-6-8-14(9-7-13)17-11-12-4-3-5-15(10-12)18(20)21/h3-10,17H,2,11H2,1H3','InChIKey=AMQQAAGNLXOYRH-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2cccc([N+](=O)[O-])c2)cc1',NULL),
	(138183,0,0,'7377-15-3','Consistent with Molecular Formula','C16H14N2O5',314.297,NULL,'841293035FD8E91E-FICuS-01-50','841293035FD8E91E-FICTS-01-2F','841293035FD8E91E-uuuuu-01-FF','InChI=1S/C16H14N2O5/c1-11(19)17(14-7-5-13(6-8-14)16(20)21)10-12-3-2-4-15(9-12)18(22)23/h2-9H,10H2,1H3,(H,20,21)','InChIKey=KHEBBJPFZXQRFT-UHFFFAOYSA-N','CC(=O)N(Cc1cccc([N+](=O)[O-])c1)c1ccc(C(=O)O)cc1',NULL),
	(138184,0,0,'2009-61-2','Consistent with Molecular Formula','C18H20ClN5O',357.8419,NULL,'697DFF0F438AC65B-FICuS-01-83','2B2FE4E9C34FF62E-FICTS-01-6C','698158EA7C071F15-uuuuu-01-FF','InChI=1S/C18H19N5O.ClH/c1-18(2)22-16(19)21-17(20)23(18)14-10-6-9-13(11-14)15(24)12-7-4-3-5-8-12;/h3-11H,1-2H3,(H4,19,20,21,22);1H','InChIKey=TYQLRVUXWUYUNI-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(C(=O)c2ccccc2)c1.Cl',NULL),
	(138185,0,0,'2113-08-8','Consistent with Molecular Formula','C4H12ClN5',165.6253,NULL,'2D2760499F055A43-FICuS-01-3A','2D2760499F055A43-FICTS-01-19','2DDBC7ACA088830D-uuuuu-01-30','InChI=1S/C4H11N5.ClH/c1-2-8-4(7)9-3(5)6;/h2H2,1H3,(H6,5,6,7,8,9);1H','InChIKey=BMKJPIBZJKDTGC-UHFFFAOYSA-N','CCNC(=N)NC(=N)N.Cl',NULL),
	(138186,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2N5',280.1158,NULL,'8ADF39AD9103EEAF-FICuS-01-99','8ADF39AD9103EEAF-FICTS-01-78','8ADF39AD9103EEAF-uuuuu-01-48','InChI=1S/C11H7Cl2N5/c12-5-1-2-6(7(13)3-5)10-17-8-9(14)15-4-16-11(8)18-10/h1-4H,(H3,14,15,16,17,18)','InChIKey=OVBCQKPGDJAUDB-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(Cl)cc3Cl)[nH]c12',NULL),
	(138187,0,0,'42447-62-1','Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'E606A61DE6D5A574-FICuS-01-69','D862DE483441A5AE-FICTS-01-47','E606A61DE6D5A574-uuuuu-01-18','InChI=1S/C12H11N5O/c1-18-8-4-2-7(3-5-8)11-16-9-10(13)14-6-15-12(9)17-11/h2-6H,1H3,(H3,13,14,15,16,17)','InChIKey=GWNISECFIZQNBS-UHFFFAOYSA-N','COc1ccc(-c2nc3ncnc(N)c3[nH]2)cc1',NULL),
	(138188,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN5O',263.6859,NULL,'6F3F6AC6BD16E3D1-FICuS-01-86','6F3F6AC6BD16E3D1-FICTS-01-65','6F3F6AC6BD16E3D1-uuuuu-01-35','InChI=1S/C11H10ClN5O/c12-7-3-1-6(2-4-7)11(18)17-8-9(13)15-5-16-10(8)14/h1-5H,(H,17,18)(H4,13,14,15,16)','InChIKey=CNEJTOCUCZAKDR-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(Cl)cc1',NULL),
	(138189,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'694A7B6A5202A270-FICuS-01-3E','694A7B6A5202A270-FICTS-01-1D','694A7B6A5202A270-uuuuu-01-ED','InChI=1S/C14H13NO2/c16-14(17)13-5-1-3-11(9-13)6-7-12-4-2-8-15-10-12/h1-5,8-10H,6-7H2,(H,16,17)','InChIKey=CETHXPDIVYUUIP-UHFFFAOYSA-N','O=C(O)c1cccc(CCc2cccnc2)c1',NULL),
	(138190,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2N5',280.1158,NULL,'D5915B76F5128E23-FICuS-01-4E','AC46F6F4E7B32801-FICTS-01-46','D5915B76F5128E23-uuuuu-01-FD','InChI=1S/C11H7Cl2N5/c12-6-2-1-5(3-7(6)13)10-17-8-9(14)15-4-16-11(8)18-10/h1-4H,(H3,14,15,16,17,18)','InChIKey=DQUHPVKGSUHIEZ-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(Cl)c(Cl)c3)[nH]c12',NULL),
	(138191,0,0,'75987-51-8','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'7BB455A2670F7252-FICuS-01-46','7BB455A2670F7252-FICTS-01-25','7BB455A2670F7252-uuuuu-01-F5','InChI=1S/C14H13NO2/c16-14(17)13-7-5-11(6-8-13)3-4-12-2-1-9-15-10-12/h1-2,5-10H,3-4H2,(H,16,17)','InChIKey=RZBZOCNOFMVKIA-UHFFFAOYSA-N','O=C(O)c1ccc(CCc2cccnc2)cc1',NULL),
	(138192,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl2N5O',298.131,NULL,'A4FED2FE4848704B-FICuS-01-7D','A4FED2FE4848704B-FICTS-01-5C','A4FED2FE4848704B-uuuuu-01-2C','InChI=1S/C11H9Cl2N5O/c12-6-2-1-5(3-7(6)13)11(19)18-8-9(14)16-4-17-10(8)15/h1-4H,(H,18,19)(H4,14,15,16,17)','InChIKey=SWCPBXMITWHXCE-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(138193,0,0,NULL,'Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'9A9E847C294DB514-FICuS-01-64','57389B19E6C331EC-FICTS-01-3F','9A9E847C294DB514-uuuuu-01-13','InChI=1S/C12H11N5/c1-7-3-2-4-8(5-7)11-16-9-10(13)14-6-15-12(9)17-11/h2-6H,1H3,(H3,13,14,15,16,17)','InChIKey=OOKKMONNIRMJPV-UHFFFAOYSA-N','Cc1cccc(-c2nc3ncnc(N)c3[nH]2)c1',NULL),
	(138194,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'D1063D749DC137C9-FICuS-01-5B','D1063D749DC137C9-FICTS-01-3A','D1063D749DC137C9-uuuuu-01-0A','InChI=1S/C14H14N2O/c1-10(17)16-14-8-12(7-13(15)9-14)11-5-3-2-4-6-11/h2-9H,15H2,1H3,(H,16,17)','InChIKey=XLPGOIGYRPGRNL-UHFFFAOYSA-N','CC(=O)Nc1cc(N)cc(-c2ccccc2)c1',NULL),
	(138195,0,1,NULL,'Consistent with Molecular Formula','C15H10FNO2S',287.3079,NULL,'C65C31781FE9734C-FICuS-01-61','C65C31781FE9734C-FICTS-01-40','C65C31781FE9734C-uuuuu-01-10','InChI=1S/C15H10FNO2S/c16-20(18,19)15-8-6-12(7-9-15)4-5-13-2-1-3-14(10-13)11-17/h1-10H','InChIKey=HDNUETGJTKRTGV-UHFFFAOYSA-N','N#Cc1cccc(/C=C/c2ccc(S(=O)(=O)F)cc2)c1','1'),
	(138196,0,0,NULL,'Consistent with Molecular Formula','C14H11BrO3',307.1431,NULL,'6F446DDA30F44614-FICuS-01-56','6F446DDA30F44614-FICTS-01-35','6F446DDA30F44614-uuuuu-01-05','InChI=1S/C14H11BrO3/c15-12-8-11(14(16)17)6-7-13(12)18-9-10-4-2-1-3-5-10/h1-8H,9H2,(H,16,17)','InChIKey=LLEJAZSHLCCNNV-UHFFFAOYSA-N','O=C(O)c1ccc(OCc2ccccc2)c(Br)c1',NULL),
	(138197,0,0,NULL,'Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'6B24812A84EEE073-FICuS-01-56','6B24812A84EEE073-FICTS-01-35','6B24812A84EEE073-uuuuu-01-05','InChI=1S/C16H13NO4/c1-10(18)17-14-8-6-12(7-9-14)15(19)11-2-4-13(5-3-11)16(20)21/h2-9H,1H3,(H,17,18)(H,20,21)','InChIKey=LPJJSRUHCLNQLN-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)c2ccc(C(=O)O)cc2)cc1',NULL),
	(138198,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O4',275.2232,NULL,'3C585556291201D9-FICuS-01-2B','E1198F2994ACC8B3-FICTS-01-50','3C585556291201D9-uuuuu-01-DA','InChI=1S/C11H9N5O4/c12-9-8(11(18)14-5-13-9)15-10(17)6-2-1-3-7(4-6)16(19)20/h1-5H,(H,15,17)(H3,12,13,14,18)','InChIKey=ASTKSTGTLXNQHB-UHFFFAOYSA-N','Nc1[nH]cnc(=O)c1NC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(138199,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O3',288.2652,NULL,'5FE501DC95EC050C-FICuS-01-72','5FE501DC95EC050C-FICTS-01-51','5FE501DC95EC050C-uuuuu-01-21','InChI=1S/C12H12N6O3/c1-6-2-3-7(4-8(6)18(20)21)12(19)17-9-10(13)15-5-16-11(9)14/h2-5H,1H3,(H,17,19)(H4,13,14,15,16)','InChIKey=HNSCFWQKTDBTBL-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2c(N)ncnc2N)cc1[N+](=O)[O-]',NULL),
	(138200,0,1,NULL,'Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'9EB379A11B501180-FICuS-01-3E','9EB379A11B501180-FICTS-01-1D','9EB379A11B501180-uuuuu-01-ED','InChI=1S/C13H13N5O/c14-12-11(13(15)17-8-16-12)18-10(19)7-6-9-4-2-1-3-5-9/h1-8H,(H,18,19)(H4,14,15,16,17)','InChIKey=XDZGXWNHBMZHOF-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)/C=C/c1ccccc1','1'),
	(138201,4,0,'84-21-9','Consistent with Molecular Formula','C10H14N5O7P',347.2237,'3\'-AMP\nSynadenylic acid\nYeast adenylic acid\nAdenosine-3\'-phosphate\nAdenosine 3\'-phosphate\nAdenosine 3\'-monophosphate\n3\'-Adenosine monophosphate\nAdenosine-3\'-monophosphoric acid\n3\'-Adenylic acid\n3\'-Adenylic acid','30B9B01A24A6670E-FICuS-01-48','30B9B01A24A6670E-FICTS-01-27','30B9B01A24A6670E-uuuuu-01-F7','InChI=1S/C10H14N5O7P/c11-8-5-9(13-2-12-8)15(3-14-5)10-6(17)7(4(1-16)21-10)22-23(18,19)20/h2-4,6-7,10,16-17H,1H2,(H2,11,12,13)(H2,18,19,20)','InChIKey=LNQVTSROQXJCDD-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(OP(=O)(O)O)C1O','1'),
	(138202,0,0,NULL,'Consistent with Molecular Formula','C14H10Br2O3',386.0392,NULL,'C0390692B4EBC0FE-FICuS-01-72','C0390692B4EBC0FE-FICTS-01-51','C0390692B4EBC0FE-uuuuu-01-21','InChI=1S/C14H10Br2O3/c15-11-6-10(14(17)18)7-12(16)13(11)19-8-9-4-2-1-3-5-9/h1-7H,8H2,(H,17,18)','InChIKey=QMVAOVCGGJREIA-UHFFFAOYSA-N','O=C(O)c1cc(Br)c(OCc2ccccc2)c(Br)c1',NULL),
	(138203,0,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'2E5013896D2213C3-FICuS-01-30','2E5013896D2213C3-FICTS-01-0F','2E5013896D2213C3-uuuuu-01-DF','InChI=1S/C17H18O2/c18-17(19)16-12-10-15(11-13-16)9-5-4-8-14-6-2-1-3-7-14/h1-3,6-7,10-13H,4-5,8-9H2,(H,18,19)','InChIKey=MFLFXVMUUMIQGM-UHFFFAOYSA-N','O=C(O)c1ccc(CCCCc2ccccc2)cc1',NULL),
	(138204,0,0,'15020-66-3','Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'F0DB033BBCAAF251-FICuS-01-80','D8E9D56BF795C535-FICTS-01-5C','F0DB033BBCAAF251-uuuuu-01-2F','InChI=1S/C11H10N4O2/c1-7-9(10(16)13-11(17)12-7)15-14-8-5-3-2-4-6-8/h2-6H,1H3,(H2,12,13,16,17)','InChIKey=URAVGOKYTHIVBV-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/N=N/c1ccccc1',NULL),
	(138205,0,0,'15020-68-5','Consistent with Molecular Formula','C15H18N4O2',286.3328,NULL,'3E995A9A5F69BB62-FICuS-01-77','1E4DDF529611AE8A-FICTS-01-55','3E995A9A5F69BB62-uuuuu-01-26','InChI=1S/C15H18N4O2/c1-2-3-5-10-12-13(14(20)17-15(21)16-12)19-18-11-8-6-4-7-9-11/h4,6-9H,2-3,5,10H2,1H3,(H2,16,17,20,21)','InChIKey=RIKCUWBBQAKYMD-UHFFFAOYSA-N','CCCCCc1[nH]c(=O)[nH]c(=O)c1/N=N/c1ccccc1',NULL),
	(138206,0,0,'17768-11-5','Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'C96F835349FB3675-FICuS-01-5C','4ABFE8DB50DBA894-FICTS-01-77','C96F835349FB3675-uuuuu-01-0B','InChI=1S/C17H14N4O2/c22-16-15(21-20-13-9-5-2-6-10-13)14(18-17(23)19-16)11-12-7-3-1-4-8-12/h1-10H,11H2,(H2,18,19,22,23)','InChIKey=SRBPDMRPMODFEW-UHFFFAOYSA-N','O=c1[nH]c(Cc2ccccc2)c(/N=N/c2ccccc2)c(=O)[nH]1',NULL),
	(138207,0,0,'17768-10-4','Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'C96AFDB685169A53-FICuS-01-72','1062C380E6CF26BC-FICTS-01-3E','C96AFDB685169A53-uuuuu-01-21','InChI=1S/C16H12N4O2/c21-15-14(20-19-12-9-5-2-6-10-12)13(17-16(22)18-15)11-7-3-1-4-8-11/h1-10H,(H2,17,18,21,22)','InChIKey=GLCASJLFIXSJNK-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)c(/N=N/c2ccccc2)c(=O)[nH]1',NULL),
	(138208,0,0,'83708-45-6','Consistent with Molecular Formula','C9H15?ClN2',186.6839,NULL,'B8D94D71D757095C-FICuS-01-66','B8D94D71D757095C-FICTS-01-45','B8D94D71D757095C-uuuuu-01-15','InChI=1S/C9H14N2.ClH/c10-7-4-8-11-9-5-2-1-3-6-9;/h1-3,5-6,11H,4,7-8,10H2;1H','InChIKey=VOPKPLBGCQFAMP-UHFFFAOYSA-N','*.Cl.NCCCNc1ccccc1',NULL),
	(138209,0,2,'15866-64-5','Consistent with Molecular Formula','C16H11Cl2NO2',320.1744,NULL,'0BD378E922D46314-FICuS-01-47','0BD378E922D46314-FICTS-01-26','0BD378E922D46314-uuuuu-01-F6','InChI=1S/C16H11Cl2NO2/c17-15-9-8-13(11-16(15)18)5-2-1-4-12-6-3-7-14(10-12)19(20)21/h1-11H','InChIKey=PERZFRIHAJEHKJ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/C=C/c2ccc(Cl)c(Cl)c2)c1','1'),
	(138210,0,0,'57278-41-8','Consistent with Molecular Formula','C21H25N5O2S',411.5208,NULL,'5914CEFB456CC3CB-FICuS-01-87','5914CEFB456CC3CB-FICTS-01-66','5914CEFB456CC3CB-uuuuu-01-36','InChI=1S/C21H25N5O2S/c1-15-10-12-18(13-11-15)29(27,28)26(17-7-4-3-5-8-17)14-6-9-19-16(2)24-21(23)25-20(19)22/h3-5,7-8,10-13H,6,9,14H2,1-2H3,(H4,22,23,24,25)','InChIKey=XYRUYFPPRLOTIN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(C)nc(N)nc2N)c2ccccc2)cc1',NULL),
	(138211,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'025CFE86F07D52DF-FICuS-01-7C','025CFE86F07D52DF-FICTS-01-5B','025CFE86F07D52DF-uuuuu-01-2B','InChI=1S/C10H15N3O2/c1-7-8(6-12-10(11)13-7)2-3-9-14-4-5-15-9/h6,9H,2-5H2,1H3,(H2,11,12,13)','InChIKey=OXQDCZWCYUVNSJ-UHFFFAOYSA-N','Cc1nc(N)ncc1CCC1OCCO1',NULL),
	(138212,0,0,'7377-04-0','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'A8C4D52A9BCD508C-FICuS-01-85','A8C4D52A9BCD508C-FICTS-01-64','A8C4D52A9BCD508C-uuuuu-01-34','InChI=1S/C11H13BrO2/c12-8-2-1-3-9-4-6-10(7-5-9)11(13)14/h4-7H,1-3,8H2,(H,13,14)','InChIKey=QNASQGBCQATCED-UHFFFAOYSA-N','O=C(O)c1ccc(CCCCBr)cc1',NULL),
	(138213,0,0,'4038-49-7','Consistent with Molecular Formula','C10H17N3O',195.2638,NULL,'C93F3085699C1631-FICuS-01-42','0DD50C67BBE2AE2D-FICTS-01-6A','C93F3085699C1631-uuuuu-01-F1','InChI=1S/C10H17N3O/c1-6(2)4-5-8-7(3)12-10(11)13-9(8)14/h6H,4-5H2,1-3H3,(H3,11,12,13,14)','InChIKey=JYAWAWILSOXYDB-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCC(C)C',NULL),
	(138214,0,0,'4418-25-1','Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'2EDBD4077BB0F654-FICuS-01-73','2EDBD4077BB0F654-FICTS-01-52','2EDBD4077BB0F654-uuuuu-01-22','InChI=1S/C10H14N2O4/c1-16-9(14)4-2-3-6-12-7-5-8(13)11-10(12)15/h5,7H,2-4,6H2,1H3,(H,11,13,15)','InChIKey=GCSVOCCUABZMOQ-UHFFFAOYSA-N','COC(=O)CCCCn1ccc(=O)[nH]c1=O',NULL),
	(138215,0,0,'4038-57-7','Consistent with Molecular Formula','C13H23N3O',237.3442,'4(1H)-Pyrimidinone, 2-amino-6-methyl-5-octyl-\n4-Pyrimidinol, 2-amino-6-methyl-5-octyl-','EEF8022C9A0BE7B6-FICuS-01-86','2CE7520D9376D0E5-FICTS-01-39','EEF8022C9A0BE7B6-uuuuu-01-35','InChI=1S/C13H23N3O/c1-3-4-5-6-7-8-9-11-10(2)15-13(14)16-12(11)17/h3-9H2,1-2H3,(H3,14,15,16,17)','InChIKey=KAVWOTQVDDCBHZ-UHFFFAOYSA-N','CCCCCCCCc1c(C)[nH]c(N)nc1=O',NULL),
	(138216,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O3S2',429.551,NULL,'09DFD788B5954FB3-FICuS-01-79','243087A1C46B229A-FICTS-01-1D','09DFD788B5954FB3-uuuuu-01-28','InChI=1S/C21H23N3O3S2/c1-15-10-12-18(13-11-15)29(26,27)24(17-7-4-3-5-8-17)14-6-9-19-16(2)22-21(28)23-20(19)25/h3-5,7-8,10-13H,6,9,14H2,1-2H3,(H2,22,23,25,28)','InChIKey=KDVRNHMTLKWPAG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(C)[nH]c(=S)[nH]c2=O)c2ccccc2)cc1',NULL),
	(138217,0,0,'4038-64-6','Consistent with Molecular Formula','C9H15N3O',181.237,'4(1H)-Pyrimidinone, 2-amino-5-butyl-6-methyl-\n4-Pyrimidinol, 2-amino-5-butyl-6-methyl-','FA95FC4398833510-FICuS-01-51','9EBC5000FDD8A1D8-FICTS-01-62','FA95FC4398833510-uuuuu-01-00','InChI=1S/C9H15N3O/c1-3-4-5-7-6(2)11-9(10)12-8(7)13/h3-5H2,1-2H3,(H3,10,11,12,13)','InChIKey=VYCNDBQWMCGZAA-UHFFFAOYSA-N','CCCCc1c(C)[nH]c(N)nc1=O',NULL),
	(138218,25,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C49H84?KNaO17',1007.2802,'A 204 A\nA 204 AA\nANTIBIOTIC A-204A\nA 204A potassium sodium salt','7983C63EAB861146-FICuS-01-50','7983C63EAB861146-FICTS-01-2F','7983C63EAB861146-uuuuu-01-FF','InChI=1S/C49H84O17.K.Na/c1-24-40(56-13)26(3)47(10,52)65-41(24)35-17-16-33(60-35)34-18-20-37(61-34)46(9)42(57-14)28(5)49(66-46)25(2)36(55-12)22-31(63-49)23-38-45(8,58-15)43(27(4)48(53,64-38)29(6)44(50)51)62-39-21-19-32(54-11)30(7)59-39;;/h24-43,52-53H,16-2','InChIKey=PKDJVCGMIOVGDQ-UHFFFAOYSA-N','*.COC1CCC(OC2C(C)C(O)(C(C)C(=O)O)OC(CC3CC(OC)C(C)C4(O3)OC(C)(C3CCC(C5CCC(C6OC(C)(O)C(C)C(OC)C6C)O5)O3)C(OC)C4C)C2(C)OC)OC1C.[K+].[Na+]','1'),
	(138219,2,0,'50485-23-9','Consistent with Molecular Formula','C21H25N3O',335.448,'SIR3 9viii 44\nSIR3-9viii-44','CAF8535C7BE4D879-FICuS-01-87','CAF8535C7BE4D879-FICTS-01-66','CAF8535C7BE4D879-uuuuu-01-36','InChI=1S/C21H25N3O/c1-23-13-15(21(25)24-8-3-2-4-9-24)10-17-16-6-5-7-18-20(16)14(12-22-18)11-19(17)23/h5-7,10,12,15,19,22H,2-4,8-9,11,13H2,1H3','InChIKey=URDULHYODQAQTM-UHFFFAOYSA-N','CN1CC(C(=O)N2CCCCC2)C=C2c3cccc4[nH]cc(c34)CC21','1'),
	(138220,2,0,'56501-68-9','Consistent with Molecular Formula','C21H22N4O',346.431,'SIR3 9vix 45\nSIR3-9vix-45','66120BD989EEC382-FICuS-01-60','66120BD989EEC382-FICTS-01-3F','66120BD989EEC382-uuuuu-01-0F','InChI=1S/C21H22N4O/c22-13-25-12-15(21(26)24-7-2-1-3-8-24)9-17-16-5-4-6-18-20(16)14(11-23-18)10-19(17)25/h4-6,9,11,15,19,23H,1-3,7-8,10,12H2','InChIKey=BOYFJBFTOSPHBB-UHFFFAOYSA-N','N#CN1CC(C(=O)N2CCCCC2)C=C2c3cccc4[nH]cc(c34)CC21','1'),
	(138221,0,0,'57998-66-0','Consistent with Molecular Formula','C16H22N2O2S2',338.482,NULL,'B727A280EB7A7DAB-FICuS-01-81','B727A280EB7A7DAB-FICTS-01-60','B727A280EB7A7DAB-uuuuu-01-30','InChI=1S/C16H22N2O2S2/c1-3-9-21-15-11(17-5-6-17)14(20)16(22-10-4-2)12(13(15)19)18-7-8-18/h3-10H2,1-2H3','InChIKey=WPULXUKTRPOSFH-UHFFFAOYSA-N','CCCSC1=C(N2CC2)C(=O)C(SCCC)=C(N2CC2)C1=O',NULL),
	(138222,0,0,'2805-45-0','Consistent with Molecular Formula','C35H29?F4N5O6',691.6376,NULL,'5DD338BAA3E5FAEB-FICuS-01-A1','5DD338BAA3E5FAEB-FICTS-01-80','5DD338BAA3E5FAEB-uuuuu-01-50','InChI=1S/C23H16O6.C12H13F4N5/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-11(2)20-9(17)19-10(18)21(11)6-3-4-8(13)7(5-6)12(14,15)16/h1-10,24-25H,11H2,(H,26,27)(H,28,29);3-5H,1-2H3,(H4,17,18,19,20)','InChIKey=JTKLGWVOLKUORG-UHFFFAOYSA-N','*.CC1(C)N=C(N)N=C(N)N1c1ccc(F)c(C(F)(F)F)c1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O',NULL),
	(138223,0,0,NULL,'Consistent with Molecular Formula','C32H18Cl2KN2O4',604.5092,'2,2\'-(biphenyl-4,4\'-diyl)bis(6-chloroquinoline-4-carboxylic acid), potassium salt','6A82F4A4F7E80EDB-FICuS-01-8C','6A82F4A4F7E80EDB-FICTS-01-6B','D7BF1D5D96927A6F-uuuuu-01-35','InChI=1S/C32H18Cl2N2O4.K/c33-21-9-11-27-23(13-21)25(31(37)38)15-29(35-27)19-5-1-17(2-6-19)18-3-7-20(8-4-18)30-16-26(32(39)40)24-14-22(34)10-12-28(24)36-30;/h1-16H,(H,37,38)(H,39,40);/q;+1','InChIKey=AKPLBHJIGPTIPL-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc(-c3ccc(-c4cc(C(=O)O)c5cc(Cl)ccc5n4)cc3)cc2)nc2ccc(Cl)cc12.[K+]',NULL),
	(138224,0,0,'76448-45-8','Inconsistent with Molecular Formula - Bad element (x) in: x','C17H15?ClN2O',298.7713,'9 OHE HCl\n9-Hydroxyellipticine chlorohydrate\nEllipticine, 9-hydroxy-, hydrochloride\n6H-Pyrido[4,3-b]carbazol-9-ol, 5,11-dimethyl-, hydrochloride','BB67D2A2167DEFF1-FICuS-01-85','BB67D2A2167DEFF1-FICTS-01-64','BB67D2A2167DEFF1-uuuuu-01-34','InChI=1S/C17H14N2O.ClH/c1-9-14-8-18-6-5-12(14)10(2)17-16(9)13-7-11(20)3-4-15(13)19-17;/h3-8,19-20H,1-2H3;1H','InChIKey=DLDKVFOKLGPVBT-UHFFFAOYSA-N','*.Cc1c2ccncc2c(C)c2c1[nH]c1ccc(O)cc12.Cl',NULL),
	(138225,0,0,'20119-28-2','Consistent with Molecular Formula','C9H11N3O2',193.2048,'1-(2-Carboxyphenyl)-3,3-dimethyltriazene\nBenzoic acid, 2-(3,3-dimethyl-1-triazenyl)-\nBenzoic acid, o-(3,3-dimethyl-1-triazeno)-','EA7B3789CB556DD7-FICuS-01-85','EA7B3789CB556DD7-FICTS-01-64','EA7B3789CB556DD7-uuuuu-01-34','InChI=1S/C9H11N3O2/c1-12(2)11-10-8-6-4-3-5-7(8)9(13)14/h3-6H,1-2H3,(H,13,14)','InChIKey=IUQFGMCLWBGIIA-UHFFFAOYSA-N','CN(C)/N=N/c1ccccc1C(=O)O',NULL),
	(138226,0,0,'67013-02-9','Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'78D442D00BF04AB5-FICuS-01-5C','78D442D00BF04AB5-FICTS-01-3B','78D442D00BF04AB5-uuuuu-01-0B','InChI=1S/C12H17N3O2/c1-3-4-9-15(2)14-13-11-8-6-5-7-10(11)12(16)17/h5-8H,3-4,9H2,1-2H3,(H,16,17)/b14-13+','InChIKey=AUGZYESPGCFRTJ-BUHFOSPRSA-N','CCCCN(C)/N=N/c1ccccc1C(=O)O',NULL),
	(138227,1,0,NULL,'Consistent with Molecular Formula','C15H20BrNO',310.2331,NULL,'E2EF921A9FCF888C-FICuS-01-99','E2EF921A9FCF888C-FICTS-01-78','0D2B4C3C6E5C2131-uuuuu-01-05','InChI=1S/C15H19NO.BrH/c1-17-13-6-4-5-12(11-13)15-8-3-2-7-14(15)16-10-9-15;/h4-6,11H,2-3,7-10H2,1H3;1H','InChIKey=PBAWJCNAXQSYRQ-UHFFFAOYSA-N','Br.COc1cccc(C23CCCCC2=NCC3)c1','1'),
	(138228,0,0,'52605-84-2','Consistent with Molecular Formula','C6H5BrN4',213.0363,NULL,'FF46F115C150D9C1-FICuS-01-64','AFB3939B15D5B3DB-FICTS-01-63','FF46F115C150D9C1-uuuuu-01-13','InChI=1S/C6H5BrN4/c7-6-5-3(9-2-10-5)1-4(8)11-6/h1-2H,(H2,8,11)(H,9,10)','InChIKey=BBMSVTPNAMMRDM-UHFFFAOYSA-N','Nc1cc2[nH]cnc2c(Br)n1',NULL),
	(138229,4,0,NULL,'Consistent with Molecular Formula','C16H21N5O4S2',411.493,NULL,'B65D948FE7AD7E57-FICuS-01-8C','B65D948FE7AD7E57-FICTS-01-6B','B65D948FE7AD7E57-uuuuu-01-3B','InChI=1S/C16H21N5O4S2/c1-3-5-26-13-9-12(19-15(17)20-13)21(16(18-9)27-6-4-2)14-11(24)10(23)8(7-22)25-14/h3-4,8,10-11,14,22-24H,1-2,5-7H2,(H2,17,19,20)','InChIKey=CMGBRLZYVKJOIF-UHFFFAOYSA-N','C=CCSc1nc(N)nc2c1nc(SCC=C)n2C1OC(CO)C(O)C1O','1'),
	(138230,4,0,'76867-06-6','Consistent with Molecular Formula','C14H14ClN5O4',351.7487,'7H-Imidazo[1,2-c]pyrrolo[3,2-e]pyrimidine-9-carbonitrile, 7-.beta.-D-ribofuranosyl-, monohydrochloride','AEEFD43677E208CD-FICuS-01-8D','AEEFD43677E208CD-FICTS-01-6C','AE1373D3486FD183-uuuuu-01-09','InChI=1S/C14H13N5O4.ClH/c15-3-7-4-19(14-11(22)10(21)8(5-20)23-14)13-9(7)12-16-1-2-18(12)6-17-13;/h1-2,4,6,8,10-11,14,20-22H,5H2;1H','InChIKey=CXUSZWSRSSWXJU-UHFFFAOYSA-N','Cl.N#Cc1cn(C2OC(CO)C(O)C2O)c2ncn3ccnc3c12','1'),
	(138231,0,0,'52605-83-1','Consistent with Molecular Formula','C6H4N4',132.1244,NULL,'A861FE76D658821A-FICuS-01-62','A861FE76D658821A-FICTS-01-41','A861FE76D658821A-uuuuu-01-11','InChI=1S/C6H4N4/c7-2-1-5-6(3-8)10-4-9-5/h4H,1H2,(H,9,10)','InChIKey=WZZINVSDRKNNJP-UHFFFAOYSA-N','N#CCc1[nH]cnc1C#N',NULL),
	(138232,0,0,'75860-79-6','Consistent with Molecular Formula','C7H6N2O2S',182.1966,NULL,'071DAC95F736B5E4-FICuS-01-6B','D612B4482AC4451A-FICTS-01-2A','071DAC95F736B5E4-uuuuu-01-1A','InChI=1S/C7H6N2O2S/c1-3-2-12-6-4(3)5(10)8-7(11)9-6/h2H,1H3,(H2,8,9,10,11)','InChIKey=GKMPAIVLIOXQSS-UHFFFAOYSA-N','Cc1csc2[nH]c(=O)[nH]c(=O)c12',NULL),
	(138233,0,0,'4651-97-2','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'FEAEDDD122483B29-FICuS-01-85','FEAEDDD122483B29-FICTS-01-64','FEAEDDD122483B29-uuuuu-01-34','InChI=1S/C6H8N2OS/c1-3-2-10-6(8)4(3)5(7)9/h2H,8H2,1H3,(H2,7,9)','InChIKey=AXLIJQRGPVJGSO-UHFFFAOYSA-N','Cc1csc(N)c1C(N)=O',NULL),
	(138234,4,0,'50613-35-9','Consistent with Molecular Formula','C10H12IN5O5',409.1398,NULL,'B863EBC36F366DDD-FICuS-01-8E','8D3AB136FD0E8C0B-FICTS-01-5E','B863EBC36F366DDD-uuuuu-01-3D','InChI=1S/C10H12IN5O5/c11-9-13-3-6(12)14-10(20)16(7(3)15-9)8-5(19)4(18)2(1-17)21-8/h2,4-5,8,17-19H,1H2,(H,13,15)(H2,12,14,20)','InChIKey=OENNLXCFPRBGMF-UHFFFAOYSA-N','Nc1nc(=O)n(C2OC(CO)C(O)C2O)c2nc(I)[nH]c12','1'),
	(138235,4,0,'55520-47-3','Consistent with Molecular Formula','C10H12N4O5S',300.2886,NULL,'FE8B9F7DD7335ADA-FICuS-01-A2','FE8B9F7DD7335ADA-FICTS-01-81','FE8B9F7DD7335ADA-uuuuu-01-51','InChI=1S/C10H12N4O5S/c11-7-4-9(20-2-12-4)14(10(18)13-7)8-6(17)5(16)3(1-15)19-8/h2-3,5-6,8,15-17H,1H2,(H2,11,13,18)','InChIKey=FACYNNVYIBQHPF-UHFFFAOYSA-N','Nc1nc(=O)n(C2OC(CO)C(O)C2O)c2scnc12','1'),
	(138236,1,0,'5615-90-7','Consistent with Molecular Formula','C5H7NO2',113.1158,'2,5-Pyrrolidinedione, 3-methyl-','942DD9C7CC558CAF-FICuS-01-93','515378EA719D587A-FICTS-01-33','942DD9C7CC558CAF-uuuuu-01-42','InChI=1S/C5H7NO2/c1-3-2-4(7)6-5(3)8/h3H,2H2,1H3,(H,6,7,8)','InChIKey=KAJJUFUPJGVIFJ-UHFFFAOYSA-N','CC1CC(=O)NC1=O','1'),
	(138237,0,0,'1072-87-3','Consistent with Molecular Formula','C5H5NO2',111.1,'Citraconimide','B8F6B323E93DEA4A-FICuS-01-87','B8F6B323E93DEA4A-FICTS-01-66','B8F6B323E93DEA4A-uuuuu-01-36','InChI=1S/C5H5NO2/c1-3-2-4(7)6-5(3)8/h2H,1H3,(H,6,7,8)','InChIKey=ZLPORNPZJNRGCO-UHFFFAOYSA-N','CC1=CC(=O)NC1=O',NULL),
	(138238,0,1,'64264-45-5','Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'BD3093D506B99B6F-FICuS-01-6D','BD3093D506B99B6F-FICTS-01-4C','BD3093D506B99B6F-uuuuu-01-1C','InChI=1S/C13H9NO2/c15-13-11(8-9-4-3-7-16-9)10-5-1-2-6-12(10)14-13/h1-8H,(H,14,15)','InChIKey=PGZGBDVILWVGSF-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=C/c1ccco1','1'),
	(138239,0,1,NULL,'Consistent with Molecular Formula','C13H9NOS',227.2802,NULL,'9D8BCD66DB48BB19-FICuS-01-91','9D8BCD66DB48BB19-FICTS-01-70','9D8BCD66DB48BB19-uuuuu-01-40','InChI=1S/C13H9NOS/c15-13-11(8-9-4-3-7-16-9)10-5-1-2-6-12(10)14-13/h1-8H,(H,14,15)','InChIKey=QMTIIBUDOBNABZ-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=C/c1cccs1','1'),
	(138240,0,1,'23782-37-8','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'5BCD7E56084003F4-FICuS-01-55','00F5E651D3368B89-FICTS-01-2D','5BCD7E56084003F4-uuuuu-01-04','InChI=1S/C15H11NO/c17-15-13(10-11-6-2-1-3-7-11)12-8-4-5-9-14(12)16-15/h1-10H,(H,16,17)/b13-10-','InChIKey=SXJAAQOVTDUZPS-RAXLEYEMSA-N','O=C1Nc2ccccc2/C1=C/c1ccccc1','1'),
	(138241,0,1,NULL,'Consistent with Molecular Formula','C14H11NOS',241.307,NULL,'6E546AA630616D7A-FICuS-01-55','6E546AA630616D7A-FICTS-01-34','6E546AA630616D7A-uuuuu-01-04','InChI=1S/C14H11NOS/c1-9(12-7-4-8-17-12)13-10-5-2-3-6-11(10)15-14(13)16/h2-8H,1H3,(H,15,16)','InChIKey=FQVKFWSIXFPYIE-UHFFFAOYSA-N','C/C(=C1/C(=O)Nc2ccccc21)c1cccs1','1'),
	(138242,0,1,NULL,'Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'7161FC23AE55CE5F-FICuS-01-77','7161FC23AE55CE5F-FICTS-01-56','7161FC23AE55CE5F-uuuuu-01-26','InChI=1S/C14H11NO2/c1-9(12-7-4-8-17-12)13-10-5-2-3-6-11(10)15-14(13)16/h2-8H,1H3,(H,15,16)','InChIKey=UWYQEDHSUXPJKD-UHFFFAOYSA-N','C/C(=C1/C(=O)Nc2ccccc21)c1ccco1','1'),
	(138243,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'D8F0C96C9B080B07-FICuS-01-6A','D8F0C96C9B080B07-FICTS-01-49','D8F0C96C9B080B07-uuuuu-01-19','InChI=1S/C14H10N2O/c17-14-12(8-10-4-3-7-15-9-10)11-5-1-2-6-13(11)16-14/h1-9H,(H,16,17)','InChIKey=ALVGMCFQOGIUFY-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=C/c1cccnc1','1'),
	(138244,0,1,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,'2H-Indol-2-one, 1,3-dihydro-3-[(2-hydroxyphenyl)methylene]-, (E)-','9BC6C24E9EC6A7A2-FICuS-01-8B','9BC6C24E9EC6A7A2-FICTS-01-6A','9BC6C24E9EC6A7A2-uuuuu-01-3A','InChI=1S/C15H11NO2/c17-14-8-4-1-5-10(14)9-12-11-6-2-3-7-13(11)16-15(12)18/h1-9,17H,(H,16,18)','InChIKey=QJJAFCLEWYTXRC-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=C/c1ccccc1O','1'),
	(138245,1,0,'53459-36-2','Consistent with Molecular Formula','C5H8N4O4',188.1426,NULL,'2A57518AA0F7BDFC-FICuS-01-82','9D88AB2A7F2A7687-FICTS-01-55','2A57518AA0F7BDFC-uuuuu-01-31','InChI=1S/C5H8N4O4/c6-4(11)9-13-1-2-3(10)8-5(12)7-2/h2H,1H2,(H3,6,9,11)(H2,7,8,10,12)','InChIKey=OSNXEHYTTNFVIU-UHFFFAOYSA-N','NC(=O)NOCC1NC(=O)NC1=O','1'),
	(138246,0,0,'38615-18-8','Consistent with Molecular Formula','C13H10N2O2S',258.2942,NULL,'0E3EF5F528851C6E-FICuS-01-70','0E3EF5F528851C6E-FICTS-01-4F','0E3EF5F528851C6E-uuuuu-01-1F','InChI=1S/C13H10N2O2S/c14-15-10-18(16,17)13-9-5-4-8-12(13)11-6-2-1-3-7-11/h1-10H','InChIKey=BVHJBTXVFYPWON-UHFFFAOYSA-N','[N-]=[N+]=CS(=O)(=O)c1ccccc1-c1ccccc1',NULL),
	(138247,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'0A2DAEA15B0E9B38-FICuS-01-78','0A2DAEA15B0E9B38-FICTS-01-57','0A2DAEA15B0E9B38-uuuuu-01-27','InChI=1S/C16H17NO4S/c1-2-21-16(18)17-12-22(19,20)15-11-7-6-10-14(15)13-8-4-3-5-9-13/h3-11H,2,12H2,1H3,(H,17,18)','InChIKey=GYVHDJRFXNBMSV-UHFFFAOYSA-N','CCOC(=O)NCS(=O)(=O)c1ccccc1-c1ccccc1',NULL),
	(138248,0,0,'58747-62-9','Consistent with Molecular Formula','C16H18F3NO5S2',425.4371,NULL,'580573479896FE2A-FICuS-01-4C','580573479896FE2A-FICTS-01-2B','DE8246AA1E12E22F-uuuuu-01-1D','InChI=1S/C15H18NO2S.CHF3O3S/c1-12-4-6-15(7-5-12)19(17,18)11-16-9-13(2)8-14(3)10-16;2-1(3,4)8(5,6)7/h4-10H,11H2,1-3H3;(H,5,6,7)/q+1;/p-1','InChIKey=KALQSGHDEFUSEL-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)C[n+]2cc(C)cc(C)c2)cc1.O=S(=O)([O-])C(F)(F)F',NULL),
	(138249,0,0,'37891-93-3','Consistent with Molecular Formula','C9H9F3O5S2',318.2823,'Methanesulfonic acid, trifluoro-, [(4-methylphenyl)sulfonyl]methyl ester','0C58A486CC765D78-FICuS-01-65','0C58A486CC765D78-FICTS-01-44','0C58A486CC765D78-uuuuu-01-14','InChI=1S/C9H9F3O5S2/c1-7-2-4-8(5-3-7)18(13,14)6-17-19(15,16)9(10,11)12/h2-5H,6H2,1H3','InChIKey=SARNMZLPZYVMPO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)COS(=O)(=O)C(F)(F)F)cc1',NULL),
	(138250,0,1,'54290-01-6','Consistent with Molecular Formula','C31H25N2O2PS',520.5845,NULL,'D81166BDE0A598E3-FICuS-01-6B','D81166BDE0A598E3-FICTS-01-4A','D81166BDE0A598E3-uuuuu-01-1A','InChI=1S/C31H25N2O2PS/c34-37(35,31-24-14-13-23-30(31)26-15-5-1-6-16-26)25-32-33-36(27-17-7-2-8-18-27,28-19-9-3-10-20-28)29-21-11-4-12-22-29/h1-25H','InChIKey=OGOVHFWRLDBDFS-UHFFFAOYSA-N','O=S(=O)(/C=N/N=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1-c1ccccc1','1'),
	(138251,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O4S',254.26,NULL,'D776CDB98B808350-FICuS-01-63','D776CDB98B808350-FICTS-01-42','D776CDB98B808350-uuuuu-01-12','InChI=1S/C10H10N2O4S/c1-2-16-10(13)9(12-11)17(14,15)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=RSQCRWJSEMIDQR-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])S(=O)(=O)c1ccccc1',NULL),
	(138252,6,3,NULL,'Consistent with Molecular Formula','C38H59N3O10',717.8982,'n-Octyloxime of formylgeldanamycin','C78DCCCD64751634-FICuS-01-6E','C78DCCCD64751634-FICTS-01-4D','AF0731453EE60610-uuuuu-01-EB','InChI=1S/C38H59N3O10/c1-9-10-11-12-13-14-18-41(47)22-28-31-33(43)27(36(50-8)34(28)44)19-23(2)20-30(49-7)32(42)25(4)21-26(5)35(51-38(39)46)29(48-6)17-15-16-24(3)37(45)40-31/h15-17,21,23,25,29-30,32,35,42,47H,9-14,18-20,22H2,1-8H3,(H2,39,46)(H,40,45)/b17-15','InChIKey=JAPFPWZOWITWEM-ABQXQMGCSA-N','CCCCCCCCN(O)CC1=C2NC(=O)/C(C)=C/C=C\\C(OC)C(OC(N)=O)/C(C)=C/C(C)C(O)C(OC)CC(C)CC(=C(OC)C1=O)C2=O','1'),
	(138253,6,3,'62177-10-0','Consistent with Molecular Formula','C34H49N3O9',643.7758,'19-Formylgeldanamycin tert-butylimine','96FC94EAD2DA29EE-FICuS-01-A2','96FC94EAD2DA29EE-FICTS-01-81','7F3E22BADD266129-uuuuu-01-14','InChI=1S/C34H49N3O9/c1-18-14-22-28(39)26(23(17-36-34(5,6)7)29(40)31(22)45-10)37-32(41)19(2)12-11-13-24(43-8)30(46-33(35)42)21(4)16-20(3)27(38)25(15-18)44-9/h11-13,16-18,20,24-25,27,30,38H,14-15H2,1-10H3,(H2,35,42)(H,37,41)/b13-11-,19-12+,21-16+,36-17?','InChIKey=MCWXLLZNLHMYJE-DPMRUDTMSA-N','COC1=C2CC(C)CC(OC)C(O)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=C(/C=N/C(C)(C)C)C1=O)C2=O','1'),
	(138254,6,4,NULL,'No Comparision - no Molecular Formula','C35H51N5O9',685.816,'Geldampicin\nGeldanamycin, rifamycin analog\nGeldanaldehyde 1-amino-4-methylpiperazine hydrazone','849C8D5E1A0D2339-FICuS-01-5C','F61C40F0C6717B36-FICTS-01-33','2DC191E5190046B0-uuuuu-01-EA','InChI=1S/C35H51N5O9/c1-20-16-24-30(42)28(25(31(43)33(24)48-8)19-37-40-14-12-39(5)13-15-40)38-34(44)21(2)10-9-11-26(46-6)32(49-35(36)45)23(4)18-22(3)29(41)27(17-20)47-7/h9-11,18-20,22,26-27,29,32,41H,12-17H2,1-8H3,(H2,36,45)(H,38,44)/b11-9-,21-10+,23-18+,3','InChIKey=NDPKKDBBIYPQSJ-CUEUEDRASA-N','COC1=C2CC(C)CC(OC)C(O)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=C(/C=N/N3CCN(C)CC3)C1=O)C2=O','1'),
	(138255,6,3,'62177-23-5','Consistent with Molecular Formula','C34H40ClN3O8',654.1583,'8\'-Chlorodemethoxygeldanoxazone','B6F481B9C9DBFC49-FICuS-01-95','B6F481B9C9DBFC49-FICTS-01-74','8592CAB8B1E3A748-uuuuu-01-1B','InChI=1S/C34H40ClN3O8/c1-17-12-22-30(40)24(16-25-32(22)45-26-11-10-21(35)15-23(26)37-25)38-33(41)18(2)8-7-9-27(43-5)31(46-34(36)42)20(4)14-19(3)29(39)28(13-17)44-6/h7-11,14-17,19,27-29,31,39H,12-13H2,1-6H3,(H2,36,42)(H,38,41)/b9-7-,18-8+,20-14+','InChIKey=YYKZDTFHDJIREL-DOMYYLLWSA-N','COC1/C=C\\C=C(/C)C(=O)Nc2cc3nc4cc(Cl)ccc4oc-3c(c2=O)CC(C)CC(OC)C(O)C(C)/C=C(\\C)C1OC(N)=O','1'),
	(138256,0,0,'65938-74-1','Consistent with Molecular Formula','C16H14N2O3',282.2982,'Phenoxazone','4774A65B6A30BCB3-FICuS-01-5F','4774A65B6A30BCB3-FICTS-01-3E','4774A65B6A30BCB3-uuuuu-01-0E','InChI=1S/C16H14N2O3/c1-8-4-5-11-14(6-8)21-16-9(2)15(20)12(17-10(3)19)7-13(16)18-11/h4-7H,1-3H3,(H,17,19)','InChIKey=YYAAPUVFSHMQBD-UHFFFAOYSA-N','CC(=O)Nc1cc2nc3ccc(C)cc3oc-2c(C)c1=O',NULL),
	(138257,9,3,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C40H51NO14 in C46H57NO17','C42H55?NO16',829.8936,'Streptovaricin C triacetate','3737453E13806C21-FICuS-01-24','3737453E13806C21-FICTS-01-03','02ED6AA8034DA95B-uuuuu-01-1D','InChI=1S/C40H51NO14.C2H4O2/c1-16-12-11-13-17(2)38(49)41-28-19(4)36(55-23(8)42)24-25(33(28)47)31(45)21(6)35-26(24)34(53-15-54-35)18(3)14-40(9,51)37(48)22(7)32(46)27(39(50)52-10)30(44)20(5)29(16)43;1-2(3)4/h11-14,16,20,22,27,29-30,32,37,43-44,46-48,51H,15H2','InChIKey=ZTKBNCHRIWQUSM-KFHPQJQOSA-N','*.CC(=O)O.COC(=O)C1C(O)C(C)C(O)C(C)/C=C\\C=C(/C)C(=O)Nc2c(C)c(OC(C)=O)c3c(c2O)C(=O)C(C)=C2OCOC(=C23)/C(C)=C/C(C)(O)C(O)C(C)C1O','1'),
	(138258,9,3,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C42H53NO16 in C46H57NO18','C44H57NO18',887.9302,'Streptovaricin A diacetate','AF862576984BB7FD-FICuS-01-7A','AF862576984BB7FD-FICTS-01-59','AB1F58CC76FB1CB6-uuuuu-01-44','InChI=1S/C42H53NO16.C2H4O2/c1-17-13-12-14-41(9,53)37(49)21(5)31(47)28(40(52)55-11)36(59-24(8)45)22(6)38(50)42(10,54)15-18(2)33-27-25-26(30(46)20(4)34(27)57-16-56-33)32(48)29(43-39(17)51)19(3)35(25)58-23(7)44;1-2(3)4/h12-15,21-22,28,31,36-38,47-50,53-54H,1','InChIKey=FIZACHYXTXGTRG-HTLPKXBFSA-N','CC(=O)O.COC(=O)C1C(O)C(C)C(O)C(C)(O)/C=C/C=C(\\C)C(=O)Nc2c(C)c(OC(C)=O)c3c(c2O)C(=O)C(C)=C2OCOC(=C23)/C(C)=C/C(C)(O)C(O)C(C)C1OC(C)=O','1'),
	(138259,1,0,'33431-35-5','Consistent with Molecular Formula','C18H16O7',344.3202,'Dapmavarone','8589A81EAFE32CD0-FICuS-01-7C','8589A81EAFE32CD0-FICTS-01-5B','8589A81EAFE32CD0-uuuuu-01-2B','InChI=1S/C18H16O7/c1-6(19)5-18(4)17(24)11-9-10(13(21)8(3)16(11)25-18)15(23)14(22)7(2)12(9)20/h21-22H,5H2,1-4H3','InChIKey=RMOUGRLSKMUMLC-UHFFFAOYSA-N','CC(=O)CC1(C)Oc2c(C)c(O)c3c(c2C1=O)C(=O)C(C)=C(O)C3=O','1'),
	(138260,0,0,'4593-27-5','Consistent with Molecular Formula','C9H10N2',146.1914,NULL,'AD91ED9C96CEABCB-FICuS-01-BA','AD91ED9C96CEABCB-FICTS-01-99','AD91ED9C96CEABCB-uuuuu-01-69','InChI=1S/C9H10N2/c1-2-6-10-8(4-1)9-5-3-7-11-9/h1-2,4,6H,3,5,7H2','InChIKey=NVYOSBQIPCBNNK-UHFFFAOYSA-N','c1ccc(C2=NCCC2)nc1',NULL),
	(138261,0,0,'71818-87-6','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'456C7BC6DFFA7D13-FICuS-01-8B','456C7BC6DFFA7D13-FICTS-01-6A','456C7BC6DFFA7D13-uuuuu-01-3A','InChI=1S/C9H8N2O/c10-6-3-5-9(12)8-4-1-2-7-11-8/h1-2,4,7H,3,5H2','InChIKey=QZEJLSDSCKQUNQ-UHFFFAOYSA-N','N#CCCC(=O)c1ccccn1',NULL),
	(138262,0,1,'22568-51-0','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'45C750D074371D46-FICuS-01-37','2F5BFE10D5066ABE-FICTS-01-5E','45C750D074371D46-uuuuu-01-E6','InChI=1S/C9H9NO4/c1-14-9-6-7(2-3-8(9)11)4-5-10(12)13/h2-6,11H,1H3/b5-4+','InChIKey=XVXCSPJSXIUNQJ-SNAWJCMRSA-N','COc1cc(/C=C/[N+](=O)[O-])ccc1O','1'),
	(138263,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4S',270.3026,NULL,'5660EBEDC4B9B15E-FICuS-01-87','5660EBEDC4B9B15E-FICTS-01-66','2B4ACFF729708117-uuuuu-01-08','InChI=1S/C11H11NO4S.H3N/c1-2-9-10(8-6-4-3-5-7-8)16-17(14,15)12-11(9)13;/h3-7H,2H2,1H3,(H,12,13);1H3','InChIKey=SZNSUCVOGFOJNT-UHFFFAOYSA-N','CCC1=C(c2ccccc2)OS(=O)(=O)NC1=O.N',NULL),
	(138264,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4S',284.3294,NULL,'BAF3CF3F9C911FDE-FICuS-01-AB','BAF3CF3F9C911FDE-FICTS-01-8A','B089B9C73D53125C-uuuuu-01-08','InChI=1S/C10H9NO4S.C2H7N/c1-7-9(8-5-3-2-4-6-8)15-16(13,14)11-10(7)12;1-3-2/h2-6H,1H3,(H,11,12);3H,1-2H3','InChIKey=VCTWHRMYIIYDJM-UHFFFAOYSA-N','CC1=C(c2ccccc2)OS(=O)(=O)NC1=O.CNC',NULL),
	(138265,1,0,'56965-26-5','Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'85045D70F3924ABA-FICuS-01-54','85045D70F3924ABA-FICTS-01-33','85F8FA95CC1F93F4-uuuuu-01-39','InChI=1S/C16H23NO2.ClH/c1-14(2,3)13-17-15(4,5)16(18-6,19-13)12-10-8-7-9-11-12;/h7-11H,1-6H3;1H','InChIKey=FQKBTMWOFZYXMO-UHFFFAOYSA-N','COC1(c2ccccc2)OC(C(C)(C)C)=NC1(C)C.Cl','1'),
	(138266,1,0,'56965-24-3','Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'4A8ED6D4F42965BB-FICuS-01-7F','4A8ED6D4F42965BB-FICTS-01-5E','4A727131CBA4BCF5-uuuuu-01-1A','InChI=1S/C13H17NO2.ClH/c1-10-14-12(2,3)13(15-4,16-10)11-8-6-5-7-9-11;/h5-9H,1-4H3;1H','InChIKey=AIYBUAFARXLASE-UHFFFAOYSA-N','COC1(c2ccccc2)OC(C)=NC1(C)C.Cl','1'),
	(138267,1,0,'56965-25-4','Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'F2B88E19AB23E274-FICuS-01-6A','F2B88E19AB23E274-FICTS-01-49','F24429FC94AE3B3A-uuuuu-01-26','InChI=1S/C19H21NO2.ClH/c1-18(2)19(21-3,16-12-8-5-9-13-16)22-17(20-18)14-15-10-6-4-7-11-15;/h4-13H,14H2,1-3H3;1H','InChIKey=LWPMFULBQRFZJQ-UHFFFAOYSA-N','COC1(c2ccccc2)OC(Cc2ccccc2)=NC1(C)C.Cl','1'),
	(138268,2,0,NULL,'Consistent with Molecular Formula','C21H19INOP',459.2655,NULL,'81F664969336A7E1-FICuS-01-48','81F664969336A7E1-FICTS-01-27','81F664969336A7E1-uuuuu-01-F7','InChI=1S/C21H19INOP/c22-20-15-16-9-7-8-14-19(16)21(20)23-25(24,17-10-3-1-4-11-17)18-12-5-2-6-13-18/h1-14,20-21H,15H2,(H,23,24)','InChIKey=FFGXUHMWSANRQR-UHFFFAOYSA-N','O=P(NC1c2ccccc2CC1I)(c1ccccc1)c1ccccc1','1'),
	(138269,0,0,'28495-80-9','Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'D3FEA2B2191E0388-FICuS-01-63','8FED96E326F5C5F0-FICTS-01-65','D3FEA2B2191E0388-uuuuu-01-12','InChI=1S/C18H16N2O3/c21-17-15(11-19-18(22)20-17)9-14-7-4-8-16(10-14)23-12-13-5-2-1-3-6-13/h1-8,10-11H,9,12H2,(H2,19,20,21,22)','InChIKey=ZJQDPXONNQFKKC-UHFFFAOYSA-N','O=c1[nH]cc(Cc2cccc(OCc3ccccc3)c2)c(=O)[nH]1',NULL),
	(138270,0,0,'1137-90-2','Consistent with Molecular Formula','C10H8N2O2S',220.2454,NULL,'1C7EB5A4155BC228-FICuS-01-5F','0376199B70AEAE7D-FICTS-01-49','1C7EB5A4155BC228-uuuuu-01-0E','InChI=1S/C10H8N2O2S/c13-9-8(6-11-10(14)12-9)15-7-4-2-1-3-5-7/h1-6H,(H2,11,12,13,14)','InChIKey=MFORXTHLVUSZNY-UHFFFAOYSA-N','O=c1[nH]cc(Sc2ccccc2)c(=O)[nH]1',NULL),
	(138271,0,0,'28485-24-7','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'B167556CB7F0523E-FICuS-01-58','B167556CB7F0523E-FICTS-01-37','B167556CB7F0523E-uuuuu-01-07','InChI=1S/C18H16N2O2/c21-17-16(11-14-7-3-1-4-8-14)13-20(18(22)19-17)12-15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H,19,21,22)','InChIKey=KYMKYQZROTUTKZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2ccccc2)cc1Cc1ccccc1',NULL),
	(138272,0,0,'18456-29-6','Consistent with Molecular Formula','C20H16O5',336.3434,NULL,'33543D8AB45657A0-FICuS-01-44','33543D8AB45657A0-FICTS-01-23','33543D8AB45657A0-uuuuu-01-F3','InChI=1S/C20H16O5/c1-24-18(21)16-15-11-7-3-5-9-13(11)20(23,17(16)19(22)25-2)14-10-6-4-8-12(14)15/h3-10,15,23H,1-2H3','InChIKey=URODDTVCCCKLKP-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(O)c3ccccc3C1c1ccccc12',NULL),
	(138273,2,2,'66421-54-3','Consistent with Molecular Formula','C16H22N2O6',338.3596,NULL,'9A64B509B3D05928-FICuS-01-4C','6C902097C22AE1FF-FICTS-01-44','9A64B509B3D05928-uuuuu-01-FB','InChI=1S/C16H22N2O6/c19-13(5-7-15(21)22)17-9-11-1-2-12(4-3-11)10-18-14(20)6-8-16(23)24/h5-8,11-12H,1-4,9-10H2,(H,17,19)(H,18,20)(H,21,22)(H,23,24)/b7-5-,8-6-','InChIKey=NLXZJJUUIBJWKI-SFECMWDFSA-N','O=C(O)/C=C\\C(=O)NCC1CCC(CNC(=O)/C=C\\C(=O)O)CC1','1'),
	(138274,0,1,'31460-31-8','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'7C4ABBF586E455E7-FICuS-01-82','7C4ABBF586E455E7-FICTS-01-61','538127A99F398268-uuuuu-01-ED','InChI=1S/C12H13NO3/c1-8-4-3-5-9(2)12(8)13-10(14)6-7-11(15)16/h3-7H,1-2H3,(H,13,14)(H,15,16)/b7-6-','InChIKey=BDIUUKLMBSBKIT-SREVYHEPSA-N','Cc1cccc(C)c1NC(=O)/C=C\\C(=O)O','1'),
	(138275,0,1,'52182-41-9','Consistent with Molecular Formula','C15H10Cl2O',277.1494,NULL,'1EE6A2729631A6A6-FICuS-01-55','1EE6A2729631A6A6-FICTS-01-34','1EE6A2729631A6A6-uuuuu-01-04','InChI=1S/C15H10Cl2O/c16-13-7-5-12(6-8-13)15(18)9-4-11-2-1-3-14(17)10-11/h1-10H','InChIKey=ZUFZZJRGYBWUDG-UHFFFAOYSA-N','O=C(/C=C/c1cccc(Cl)c1)c1ccc(Cl)cc1','1'),
	(138276,0,0,'52414-95-6','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'C4907BF07099AA0D-FICuS-01-65','C4907BF07099AA0D-FICTS-01-44','C4907BF07099AA0D-uuuuu-01-14','InChI=1S/C9H11NO2/c1-6-4-9(10(11)12)5-7(2)8(6)3/h4-5H,1-3H3','InChIKey=BEAGEKZOSQKTBW-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc(C)c1C',NULL),
	(138277,0,0,'4403-36-5','Consistent with Molecular Formula','C10H8ClNO4S',273.6905,NULL,'4E3496AD33171F5C-FICuS-01-58','4E3496AD33171F5C-FICTS-01-37','4E3496AD33171F5C-uuuuu-01-07','InChI=1S/C10H8ClNO4S/c11-17(15,16)6-5-12-9(13)7-3-1-2-4-8(7)10(12)14/h1-4H,5-6H2','InChIKey=HCPVYBCAYPMANM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCS(=O)(=O)Cl',NULL),
	(138278,1,0,'300-38-9','Consistent with Molecular Formula','C9H9Br2NO3',338.983,'DBT\nBiotiren\nBromotiren\nDibromotirina\n3,5-Dibromotyrosine\n3,5-Dibromo-L-tyrosine\n.beta.-(3,5-Dibromo-4-hydroxyphenyl)alanine\nL-Tyrosine, 3,5-dibromo-\nTyrosine, 3,5-dibromo-, L-','F4F366DB1655E201-FICuS-01-55','F4F366DB1655E201-FICTS-01-34','F4F366DB1655E201-uuuuu-01-04','InChI=1S/C9H9Br2NO3/c10-5-1-4(2-6(11)8(5)13)3-7(12)9(14)15/h1-2,7,13H,3,12H2,(H,14,15)','InChIKey=COESHZUDRKCEPA-UHFFFAOYSA-N','NC(Cc1cc(Br)c(O)c(Br)c1)C(=O)O','1'),
	(138279,1,0,'70-78-0','Consistent with Molecular Formula','C9H10INO3',307.0874,'MIT\n3-Iodotyrosine\n3-Iodo-L-tyrosine\n3-Iodo-4-hydroxyphenylalanine\nL-Tyrosine, 3-iodo-\nTyrosine, 3-iodo-, L-','BECD977AEA68E704-FICuS-01-91','BECD977AEA68E704-FICTS-01-70','BECD977AEA68E704-uuuuu-01-40','InChI=1S/C9H10INO3/c10-6-3-5(1-2-8(6)12)4-7(11)9(13)14/h1-3,7,12H,4,11H2,(H,13,14)','InChIKey=UQTZMGFTRHFAAM-UHFFFAOYSA-N','NC(Cc1ccc(O)c(I)c1)C(=O)O','1'),
	(138280,0,0,'10303-53-4','Consistent with Molecular Formula','C5H8O5',148.1152,NULL,'917AB5827461EE8C-FICuS-01-61','917AB5827461EE8C-FICTS-01-40','917AB5827461EE8C-uuuuu-01-10','InChI=1S/C5H8O5/c6-3-9-1-5(8)2-10-4-7/h3-5,8H,1-2H2','InChIKey=ABJHFLQQJHYWIC-UHFFFAOYSA-N','O=COCC(O)COC=O',NULL),
	(138281,6,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,'85236\nHelenalin extract\nHELENALIN, SAMPLE A\nSample A of helenalin','9134DC8E0227C073-FICuS-01-44','9134DC8E0227C073-FICTS-01-23','9134DC8E0227C073-uuuuu-01-F3','InChI=1S/C15H18O4/c1-7-6-10-12(8(2)14(18)19-10)13(17)15(3)9(7)4-5-11(15)16/h4-5,7,9-10,12-13,17H,2,6H2,1,3H3','InChIKey=ZVLOPMNVFLSSAA-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C=CC(=O)C3(C)C(O)C12','1'),
	(138282,6,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,'Helenalin extract\nHELENALIN, SAMPLE B\nSample A of helenalin','9134DC8E0227C073-FICuS-01-44','9134DC8E0227C073-FICTS-01-23','9134DC8E0227C073-uuuuu-01-F3','InChI=1S/C15H18O4/c1-7-6-10-12(8(2)14(18)19-10)13(17)15(3)9(7)4-5-11(15)16/h4-5,7,9-10,12-13,17H,2,6H2,1,3H3','InChIKey=ZVLOPMNVFLSSAA-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C=CC(=O)C3(C)C(O)C12','1'),
	(138283,6,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,'Helenalin extract\nHELENALIN, SAMPLE C\nSample A of helenalin','9134DC8E0227C073-FICuS-01-44','9134DC8E0227C073-FICTS-01-23','9134DC8E0227C073-uuuuu-01-F3','InChI=1S/C15H18O4/c1-7-6-10-12(8(2)14(18)19-10)13(17)15(3)9(7)4-5-11(15)16/h4-5,7,9-10,12-13,17H,2,6H2,1,3H3','InChIKey=ZVLOPMNVFLSSAA-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C=CC(=O)C3(C)C(O)C12','1'),
	(138284,0,0,'6410-10-2','Consistent with Molecular Formula','C16H11N3O3',293.2812,'Para Red\nLabel Red\nC.I. 12070\nPara Toner\nTolyl Red D\nLake Red 2R\nTolyl Red M\nLake Red PN\nFederal Red\nPara Red BS\nPara Red YS\nPara Toner B\nPara Toner D\nTolyl Red LL\nLacal Red GN\nPigment Red R\nPara Red Dark\nLutetia Red N\nLutetia Red B\nSiloton Red B\nPigment Red 1\nPigment Red B\nSiloton Red G\nPara Red Light\nConc. Para Red\nPara Toner Red\nPara Red Toner\nPigment Red Zh\nLake Brown BRA\nEljon Para Red\nIsol Para Red B\nConc. Para Red YS\np-Nitraniline red\nC.I. Pigment Red 2\nKromon Para Red BS\nKromon Para Red YS\nPara Red B 20-2080\nRecolite Para Red B\nRecolite Para Red G\nMonolite Fast Red B\nPigment Red 1, light\nPara Toner Dark 5065\nPara Red Light 10333\nPara Nitraniline Red\nNo. 7 Conc. Deep Red\nMonolite Fast Red BA\nCarnelio Para Red YS\nPara Toner Y-20-1150\nCarnelio Para Red BS\nSanyo Signal Red Pure\nPara Red Dark RA-1280\nPara Red Toner RPT-52\nTertropigment Red PAB\nSymuler Fast Para Red\nPara Red Light RA-1210\nPara Toner Deep A-1757\nPara Toner Light RT-370\nDainichi Para Red Toner\nPara Toner Light A-4329\nC.P. Britelite Toner RP-9\nDuplex Para Red XD 20-2900\nC.P. Para Toner Light RP-2\n1-[(p-Nitrophenyl)azo]-2-naphthol\n1-[(4-Nitrophenyl)azo]-2-naphthol\n2-Naphthalenol, 1-[(4-nitrophenyl)azo]-\nC.I. Pigment Red 1\nPigment Red G','DA27D8768D599F45-FICuS-01-70','DA27D8768D599F45-FICTS-01-4F','DA27D8768D599F45-uuuuu-01-1F','InChI=1S/C16H11N3O3/c20-15-10-5-11-3-1-2-4-14(11)16(15)18-17-12-6-8-13(9-7-12)19(21)22/h1-10,20H','InChIKey=WOTPFVNWMLFMFW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2c(O)ccc3ccccc23)cc1',NULL),
	(138285,0,0,'75191-45-6','Consistent with Molecular Formula','C12H18ClN5',267.7607,NULL,'F1E4D4B9223815BD-FICuS-01-65','6A06802775F5AA81-FICTS-01-26','F118735C1DB5CCF3-uuuuu-01-23','InChI=1S/C12H17N5.ClH/c1-8-6-4-5-7-9(8)17-11(14)15-10(13)16-12(17,2)3;/h4-7H,1-3H3,(H4,13,14,15,16);1H','InChIKey=ZOENGZJNZQOXEL-UHFFFAOYSA-N','Cc1ccccc1N1C(N)=NC(N)=NC1(C)C.Cl',NULL),
	(138286,1,0,NULL,'Consistent with Molecular Formula','C15H16ClN5',301.7779,NULL,'52C9111103879BE0-FICuS-01-30','6FA1F3EC5DD01EFA-FICTS-01-7F','5235B6F43C0A42AE-uuuuu-01-0A','InChI=1S/C15H15N5.ClH/c16-14-18-13(11-7-3-1-4-8-11)20(15(17)19-14)12-9-5-2-6-10-12;/h1-10,13H,(H4,16,17,18,19);1H','InChIKey=IZQDNVCXOYHSOS-UHFFFAOYSA-N','Cl.NC1=NC(c2ccccc2)N(c2ccccc2)C(N)=N1','1'),
	(138287,0,0,'3964-57-6','Consistent with Molecular Formula','C8H7ClO3',186.5945,NULL,'0313597DE7D50842-FICuS-01-3A','0313597DE7D50842-FICTS-01-19','0313597DE7D50842-uuuuu-01-E9','InChI=1S/C8H7ClO3/c1-12-8(11)5-2-3-7(10)6(9)4-5/h2-4,10H,1H3','InChIKey=ZSBIMTDWIGWJPW-UHFFFAOYSA-N','COC(=O)c1ccc(O)c(Cl)c1',NULL),
	(138288,0,0,'92-89-7','Consistent with Molecular Formula','C13H9NO4',243.2184,'4-Nitro-4\'-biphenylcarboxylic acid\n4\'-Nitrodiphenyl-4-carboxylic acid\n4\'-Nitrobiphenyl-4-carboxylic acid\n[1,1\'-Biphenyl]-4-carboxylic acid, 4\'-nitro-\n4-Biphenylcarboxylic acid, 4\'-nitro-','FABB69E78E68D187-FICuS-01-8C','FABB69E78E68D187-FICTS-01-6B','FABB69E78E68D187-uuuuu-01-3B','InChI=1S/C13H9NO4/c15-13(16)11-3-1-9(2-4-11)10-5-7-12(8-6-10)14(17)18/h1-8H,(H,15,16)','InChIKey=LYINHPAEAYJDIR-UHFFFAOYSA-N','O=C(O)c1ccc(-c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(138289,0,0,'14143-26-1','Consistent with Molecular Formula','C8H7NO',133.1494,NULL,'82FF4ED155EC31A8-FICuS-01-7A','82FF4ED155EC31A8-FICTS-01-59','82FF4ED155EC31A8-uuuuu-01-29','InChI=1S/C8H7NO/c1-6-4-8(10)3-2-7(6)5-9/h2-4,10H,1H3','InChIKey=PNQUZYVEQUGPPO-UHFFFAOYSA-N','Cc1cc(O)ccc1C#N',NULL),
	(138290,0,0,'25844-49-9','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'E49A54C5632ADC3D-FICuS-01-75','E49A54C5632ADC3D-FICTS-01-54','E49A54C5632ADC3D-uuuuu-01-24','InChI=1S/C13H13N3O/c14-12-5-1-4-11(7-12)13(17)16-9-10-3-2-6-15-8-10/h1-8H,9,14H2,(H,16,17)','InChIKey=CKDOJCKBQWSURG-UHFFFAOYSA-N','Nc1cccc(C(=O)NCc2cccnc2)c1',NULL),
	(138291,0,1,'31368-60-2','Consistent with Molecular Formula','C9H6ClNO3',211.6043,NULL,'A78D9FB62ECBE64E-FICuS-01-A2','A78D9FB62ECBE64E-FICTS-01-81','A78D9FB62ECBE64E-uuuuu-01-51','InChI=1S/C9H6ClNO3/c10-9-4-3-8(11(13)14)6-7(9)2-1-5-12/h1-6H','InChIKey=YGRWDGMIJOLYCX-UHFFFAOYSA-N','O=C/C=C/c1cc([N+](=O)[O-])ccc1Cl','1'),
	(138292,0,0,'4762-20-3','Consistent with Molecular Formula','C7H18ClN5',207.7057,NULL,'9BFC742BF9D245ED-FICuS-01-91','9BFC742BF9D245ED-FICTS-01-70','9B00D3CEC65F9CA3-uuuuu-01-34','InChI=1S/C7H17N5.ClH/c1-5(2)3-4-11-7(10)12-6(8)9;/h5H,3-4H2,1-2H3,(H6,8,9,10,11,12);1H','InChIKey=HBBWOEPFNOXMPH-UHFFFAOYSA-N','CC(C)CCNC(=N)NC(=N)N.Cl',NULL),
	(138293,0,0,'17400-29-2','Consistent with Molecular Formula','C22H27N5O3S',441.547,NULL,'8E2C7F0C0941653F-FICuS-01-5B','AA6AC246D3962456-FICTS-01-35','8E2C7F0C0941653F-uuuuu-01-0A','InChI=1S/C22H27N5O3S/c1-15-5-11-19(12-6-15)31(29,30)27(14-17-7-9-18(23)10-8-17)13-3-4-20-16(2)25-22(24)26-21(20)28/h5-12H,3-4,13-14,23H2,1-2H3,(H3,24,25,26,28)','InChIKey=GUWVFNYCAVYAES-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(C)[nH]c(N)nc2=O)Cc2ccc(N)cc2)cc1',NULL),
	(138294,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl2N7O',330.176,NULL,'3ED1DA853675D991-FICuS-01-62','E92034371084EB87-FICTS-01-1A','3ED1DA853675D991-uuuuu-01-11','InChI=1S/C11H13Cl2N7O/c1-5-6(7(21)17-10(14)16-5)3-2-4-15-11-19-8(12)18-9(13)20-11/h2-4H2,1H3,(H3,14,16,17,21)(H,15,18,19,20)','InChIKey=UFAMWTAQAQIFBL-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1nc(Cl)nc(Cl)n1',NULL),
	(138295,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O6S',426.443,NULL,'013F1C4D5DEFD5DC-FICuS-01-91','013F1C4D5DEFD5DC-FICTS-01-70','013F1C4D5DEFD5DC-uuuuu-01-40','InChI=1S/C21H18N2O6S/c1-15-5-11-20(12-6-15)30(28,29)22(18-9-7-17(8-10-18)21(24)25)14-16-3-2-4-19(13-16)23(26)27/h2-13H,14H2,1H3,(H,24,25)','InChIKey=QINROFPXXJEAJW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(Cc2cccc([N+](=O)[O-])c2)c2ccc(C(=O)O)cc2)cc1',NULL),
	(138296,0,0,'14171-89-2','Consistent with Molecular Formula','C12H16O',176.2578,'6-Phenyl-2-hexanone\n2-Hexanone, 6-phenyl-\n2-Hexanone, 6-phenyl-','62F7096C67569477-FICuS-01-41','62F7096C67569477-FICTS-01-20','62F7096C67569477-uuuuu-01-F0','InChI=1S/C12H16O/c1-11(13)7-5-6-10-12-8-3-2-4-9-12/h2-4,8-9H,5-7,10H2,1H3','InChIKey=RVHCOKLJDUVNOR-UHFFFAOYSA-N','CC(=O)CCCCc1ccccc1',NULL),
	(138297,0,0,'4510-64-9','Consistent with Molecular Formula','C15H18N4O5S',366.391,NULL,'8758550DED41581D-FICuS-01-51','394B8EB384CA0ACB-FICTS-01-60','8758550DED41581D-uuuuu-01-00','InChI=1S/C15H18N4O5S/c1-9-12(13(20)19-15(16)18-9)3-2-8-17-25(23,24)11-6-4-10(5-7-11)14(21)22/h4-7,17H,2-3,8H2,1H3,(H,21,22)(H3,16,18,19,20)','InChIKey=GAHQMWJXFWTXBK-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNS(=O)(=O)c1ccc(C(=O)O)cc1',NULL),
	(138298,0,0,NULL,'Consistent with Molecular Formula','C16H20Br2N4O2',460.1676,NULL,'63DF557370D60834-FICuS-01-3E','E8D01CB178FB5FAA-FICTS-01-72','8C1B8B558145A189-uuuuu-01-FD','InChI=1S/C16H19BrN4O2.BrH/c1-10-13(15(23)21-16(18)20-10)6-3-7-19-14(22)12-5-2-4-11(8-12)9-17;/h2,4-5,8H,3,6-7,9H2,1H3,(H,19,22)(H3,18,20,21,23);1H','InChIKey=MOLNKSLSWHUKMA-UHFFFAOYSA-N','Br.Cc1[nH]c(N)nc(=O)c1CCCNC(=O)c1cccc(CBr)c1',NULL),
	(138299,0,0,NULL,'Consistent with Molecular Formula','C14H26ClN3S2',335.9525,NULL,'48AAB920CDA524FF-FICuS-01-81','48AAB920CDA524FF-FICTS-01-60','48561EC5F228FDB1-uuuuu-01-1A','InChI=1S/C14H25N3S2.ClH/c1-4-8-18-13(19-9-5-2)7-6-12-10-16-14(15)17-11(12)3;/h10,13H,4-9H2,1-3H3,(H2,15,16,17);1H','InChIKey=KJKYOLCDEVZTGE-UHFFFAOYSA-N','CCCSC(CCc1cnc(N)nc1C)SCCC.Cl',NULL),
	(138300,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O3S2',429.551,NULL,'09DFD788B5954FB3-FICuS-01-79','243087A1C46B229A-FICTS-01-1D','09DFD788B5954FB3-uuuuu-01-28','InChI=1S/C21H23N3O3S2/c1-15-10-12-18(13-11-15)29(26,27)24(17-7-4-3-5-8-17)14-6-9-19-16(2)22-21(28)23-20(19)25/h3-5,7-8,10-13H,6,9,14H2,1-2H3,(H2,22,23,25,28)','InChIKey=KDVRNHMTLKWPAG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(C)[nH]c(=S)[nH]c2=O)c2ccccc2)cc1',NULL),
	(138301,0,0,'3434-47-7','Consistent with Molecular Formula','C25H29N7O9',571.5456,NULL,'963A5E93C5C50AEA-FICuS-01-77','733D1CDD5F91D669-FICTS-01-51','5BA7C1890713194F-uuuuu-01-F9','InChI=1S/C19H26N4O2.C6H3N3O7/c1-3-4-12-23(18(25)15-9-6-5-7-10-15)13-8-11-16-14(2)21-19(20)22-17(16)24;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-7,9-10H,3-4,8,11-13H2,1-2H3,(H3,20,21,22,24);1-2,10H','InChIKey=JJJRMNACRUNURW-UHFFFAOYSA-N','CCCCN(CCCc1c(C)[nH]c(N)nc1=O)C(=O)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(138302,0,0,'34396-97-9','Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'BD38E09D0BD8B1F8-FICuS-01-89','661B84596CB9C66E-FICTS-01-47','BD38E09D0BD8B1F8-uuuuu-01-38','InChI=1S/C16H12N4O/c21-16-14-15(17-9-18-16)20(10-19-14)8-12-6-3-5-11-4-1-2-7-13(11)12/h1-7,9-10H,8H2,(H,17,18,21)','InChIKey=LAOWEWVRWVHYSQ-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2Cc1cccc2ccccc12',NULL),
	(138303,0,0,'34396-86-6','Consistent with Molecular Formula','C12H9ClN4O',260.6823,NULL,'BCCDE94A768E728F-FICuS-01-97','787F5DD07175959A-FICTS-01-3B','BCCDE94A768E728F-uuuuu-01-46','InChI=1S/C12H9ClN4O/c13-9-3-1-2-8(4-9)5-17-7-16-10-11(17)14-6-15-12(10)18/h1-4,6-7H,5H2,(H,14,15,18)','InChIKey=WYZRNYPOLUEEFP-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2Cc1cccc(Cl)c1',NULL),
	(138304,0,0,'6991-06-6','Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'15928A3C64A47A73-FICuS-01-48','D0B93BB7C4D92CA0-FICTS-01-5D','15928A3C64A47A73-uuuuu-01-F7','InChI=1S/C12H10N4O/c17-12-10-11(13-7-14-12)15-8-16(10)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,13,14,17)','InChIKey=QOYGLSWWXXBIGG-UHFFFAOYSA-N','O=c1nc[nH]c2ncn(Cc3ccccc3)c12',NULL),
	(138305,0,0,'3298-73-5','Consistent with Molecular Formula','C11H10ClN5',247.6865,NULL,'3EBC300CAF980ED8-FICuS-01-83','3B90575065CC82BD-FICTS-01-36','3E4097E99015D796-uuuuu-01-F9','InChI=1S/C11H9N5.ClH/c12-9-8-11(14-6-13-9)16-10(15-8)7-4-2-1-3-5-7;/h1-6H,(H3,12,13,14,15,16);1H','InChIKey=SGWJTYLTZJMCGR-UHFFFAOYSA-N','Cl.Nc1ncnc2nc(-c3ccccc3)[nH]c12',NULL),
	(138306,0,0,'34396-84-4','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'27326127FA459A4C-FICuS-01-46','FA73AE1F9C5BE2C1-FICTS-01-72','27326127FA459A4C-uuuuu-01-F5','InChI=1S/C14H14N4O2/c19-14-12-13(15-9-16-14)18(10-17-12)7-4-8-20-11-5-2-1-3-6-11/h1-3,5-6,9-10H,4,7-8H2,(H,15,16,19)','InChIKey=YZEQMJZNDFMRLJ-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2CCCOc1ccccc1',NULL),
	(138307,0,0,'34396-96-8','Consistent with Molecular Formula','C14H14N4S',270.3514,NULL,'21A91431AA40DCE5-FICuS-01-54','881B1135DAE7C29D-FICTS-01-46','21A91431AA40DCE5-uuuuu-01-03','InChI=1S/C14H14N4S/c1-9-3-4-10(2)11(5-9)6-18-8-17-12-13(18)15-7-16-14(12)19/h3-5,7-8H,6H2,1-2H3,(H,15,16,19)','InChIKey=JLPDONKGNYDFQJ-UHFFFAOYSA-N','Cc1ccc(C)c(Cn2cnc3c(=S)nc[nH]c32)c1',NULL),
	(138308,0,0,'25849-49-4','Consistent with Molecular Formula','C12H9N3O3',243.2214,NULL,'A546B2E5095A603F-FICuS-01-53','A546B2E5095A603F-FICTS-01-32','A546B2E5095A603F-uuuuu-01-02','InChI=1S/C12H9N3O3/c16-12(14-10-4-2-6-13-8-10)9-3-1-5-11(7-9)15(17)18/h1-8H,(H,14,16)','InChIKey=SUFBXXRIPSNILO-UHFFFAOYSA-N','O=C(Nc1cccnc1)c1cccc([N+](=O)[O-])c1',NULL),
	(138309,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N4S',311.188,NULL,'4D4876C8D3880EF4-FICuS-01-69','B3952A220908DE81-FICTS-01-23','4D4876C8D3880EF4-uuuuu-01-18','InChI=1S/C12H8Cl2N4S/c13-8-2-1-7(3-9(8)14)4-18-6-17-10-11(18)15-5-16-12(10)19/h1-3,5-6H,4H2,(H,15,16,19)','InChIKey=QTWXAICSDNXPSP-UHFFFAOYSA-N','S=c1nc[nH]c2c1ncn2Cc1ccc(Cl)c(Cl)c1',NULL),
	(138310,0,0,'34396-78-6','Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'0F725585BC17A87C-FICuS-01-5D','ABBE93EF57E39544-FICTS-01-61','0F725585BC17A87C-uuuuu-01-0C','InChI=1S/C15H16N4O/c20-15-13-14(16-10-17-15)19(11-18-13)9-5-4-8-12-6-2-1-3-7-12/h1-3,6-7,10-11H,4-5,8-9H2,(H,16,17,20)','InChIKey=UMBCEJUYMQNMQC-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2CCCCc1ccccc1',NULL),
	(138311,6,0,NULL,'Consistent with Molecular Formula','C17H23NO8S',401.4306,NULL,'DA365DE715194086-FICuS-01-4C','DA365DE715194086-FICTS-01-2B','DA365DE715194086-uuuuu-01-FB','InChI=1S/C17H23NO8S/c1-10(19)18-13-14-12(24-17(22-2)15(13)26-27(3,20)21)9-23-16(25-14)11-7-5-4-6-8-11/h4-8,12-17H,9H2,1-3H3,(H,18,19)','InChIKey=WSZYRDAPYXUTBJ-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(NC(C)=O)C1OS(C)(=O)=O','1'),
	(138312,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C12H9?Cl2N4O',296.1353,NULL,'D3CCB7BF546AE733-FICuS-01-87','D3CCB7BF546AE733-FICTS-01-66','D3CCB7BF546AE733-uuuuu-01-36','InChI=1S/C6H4Cl2.C6H5N4O/c7-5-3-1-2-4-6(5)8;1-10-3-9-4-5(10)7-2-8-6(4)11/h1-4H;2-3H,1H2,(H,7,8,11)','InChIKey=HXFXONAKFJYAAK-UHFFFAOYSA-N','*Cn1cnc2c(O)ncnc21.Clc1ccccc1Cl',NULL),
	(138313,6,0,'6748-77-2','Consistent with Molecular Formula','C16H21NO6',323.345,NULL,'EFD8DFA8B8781312-FICuS-01-81','EFD8DFA8B8781312-FICTS-01-60','EFD8DFA8B8781312-uuuuu-01-30','InChI=1S/C16H21NO6/c1-9(18)17-12-13(19)16(20-2)22-11-8-21-15(23-14(11)12)10-6-4-3-5-7-10/h3-7,11-16,19H,8H2,1-2H3,(H,17,18)','InChIKey=SZNIHFUZKXFSMY-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(NC(C)=O)C1O','1'),
	(138314,6,0,NULL,'Consistent with Molecular Formula','C15H18N2O5',306.3176,NULL,'3A65549D4DB90228-FICuS-01-4B','3A65549D4DB90228-FICTS-01-2A','3A65549D4DB90228-uuuuu-01-FA','InChI=1S/C15H18N2O5/c1-19-14-11-10(17(11)15(16)18)12-9(21-14)7-20-13(22-12)8-5-3-2-4-6-8/h2-6,9-14H,7H2,1H3,(H2,16,18)','InChIKey=ODTKOMKBBFSQHL-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2C1N2C(N)=O','1'),
	(138315,4,0,'5974-97-0','Consistent with Molecular Formula','C7H14N2O5',206.198,NULL,'19B6D3F7BEBF5E81-FICuS-01-8F','19B6D3F7BEBF5E81-FICTS-01-6E','19B6D3F7BEBF5E81-uuuuu-01-3E','InChI=1S/C7H14N2O5/c1-13-6-5(11)4(9-7(8)12)3(2-10)14-6/h3-6,10-11H,2H2,1H3,(H3,8,9,12)','InChIKey=MPXIOLSRLRHBPN-UHFFFAOYSA-N','COC1OC(CO)C(NC(N)=O)C1O','1'),
	(138316,0,0,'34396-95-7','Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'581A460530814120-FICuS-01-08','EB840E61FE7B9EE5-FICTS-01-71','581A460530814120-uuuuu-01-B7','InChI=1S/C14H14N4O/c1-9-3-4-10(2)11(5-9)6-18-8-17-12-13(18)15-7-16-14(12)19/h3-5,7-8H,6H2,1-2H3,(H,15,16,19)','InChIKey=FABHWQLFFGNNTD-UHFFFAOYSA-N','Cc1ccc(C)c(Cn2cnc3c(=O)nc[nH]c32)c1',NULL),
	(138317,7,0,NULL,'Consistent with Molecular Formula','C15H20N4O7',368.3456,NULL,'255F58C1B7BAB243-FICuS-01-61','255F58C1B7BAB243-FICTS-01-40','255F58C1B7BAB243-uuuuu-01-10','InChI=1S/C15H20N4O7/c1-23-13-14(20)11(17-15(14,16)18-19(21)22)10-9(25-13)7-24-12(26-10)8-5-3-2-4-6-8/h2-6,9-13,17-18,20H,7,16H2,1H3','InChIKey=AFTXDNODJAGXTK-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2NC(N)(N[N+](=O)[O-])C12O','1'),
	(138318,6,0,NULL,'Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'7077F1B8E114F10D-FICuS-01-53','7077F1B8E114F10D-FICTS-01-32','7077F1B8E114F10D-uuuuu-01-02','InChI=1S/C21H23NO5/c1-24-21-18(23)17(22-12-14-8-4-2-5-9-14)19-16(26-21)13-25-20(27-19)15-10-6-3-7-11-15/h2-12,16-21,23H,13H2,1H3/b22-12+','InChIKey=OYPGACRUYYAGDH-WSDLNYQXSA-N','COC1OC2COC(c3ccccc3)OC2C(/N=C/c2ccccc2)C1O','1'),
	(138319,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'BD3EA95AD9F103F8-FICuS-01-8A','BD3EA95AD9F103F8-FICTS-01-69','BD3EA95AD9F103F8-uuuuu-01-39','InChI=1S/C16H19N3O/c17-15-8-6-13(7-9-15)3-1-5-16(20)19-12-14-4-2-10-18-11-14/h2,4,6-11H,1,3,5,12,17H2,(H,19,20)','InChIKey=IZFLKCPFDFHJLK-UHFFFAOYSA-N','Nc1ccc(CCCC(=O)NCc2cccnc2)cc1',NULL),
	(138320,6,0,NULL,'Consistent with Molecular Formula','C16H20N4O9S',444.4154,NULL,'E9AA1A0E187C416F-FICuS-01-72','892E12FB8F2F3552-FICTS-01-3E','E9AA1A0E187C416F-uuuuu-01-21','InChI=1S/C16H20N4O9S/c1-25-14-16(29-30(2,23)24)12(18-15(17)19(16)20(21)22)11-10(27-14)8-26-13(28-11)9-6-4-3-5-7-9/h3-7,10-14H,8H2,1-2H3,(H2,17,18)','InChIKey=KNKRCSCHQHNYJW-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2N=C(N)N([N+](=O)[O-])C12OS(C)(=O)=O','1'),
	(138321,5,0,NULL,'Consistent with Molecular Formula','C12H18N2O6S',318.344,NULL,'F17873AF3F9CD68C-FICuS-01-88','F17873AF3F9CD68C-FICTS-01-67','F17873AF3F9CD68C-uuuuu-01-37','InChI=1S/C12H18N2O6S/c1-5(15)18-4-7-10(19-6(2)16)8-9(11(17-3)20-7)14(8)12(13)21/h7-11H,4H2,1-3H3,(H2,13,21)','InChIKey=QJLOKUADYJNMTF-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(OC(C)=O)C2C1N2C(N)=S','1'),
	(138322,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O3',238.2456,NULL,'5CE55CF15D3B6D7E-FICuS-01-8C','5CE55CF15D3B6D7E-FICTS-01-6B','5CE55CF15D3B6D7E-uuuuu-01-3B','InChI=1S/C10H14N4O3/c11-10(12)13-6-1-7-17-9-4-2-8(3-5-9)14(15)16/h2-5H,1,6-7H2,(H4,11,12,13)','InChIKey=JGRLPNAYPZAXFS-UHFFFAOYSA-N','N=C(N)NCCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(138323,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O6S',306.333,NULL,'E2DF1FC8972502D1-FICuS-01-68','E2DF1FC8972502D1-FICTS-01-47','60A84FD04B3CA9BA-uuuuu-01-2C','InChI=1S/C9H12N2O3.C2H6O3S/c10-6-1-7-14-9-4-2-8(3-5-9)11(12)13;1-2-6(3,4)5/h2-5H,1,6-7,10H2;2H2,1H3,(H,3,4,5)','InChIKey=BUNHXKFALWEFLF-UHFFFAOYSA-N','CCS(=O)(=O)O.NCCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(138324,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'F89E8540BE316761-FICuS-01-53','96E6FA5D6BA410EB-FICTS-01-65','F89E8540BE316761-uuuuu-01-02','InChI=1S/C12H13N3O3/c1-7-5-8(18-2)3-4-9(7)13-10-6-11(16)15-12(17)14-10/h3-6H,1-2H3,(H3,13,14,15,16,17)','InChIKey=QDGFSFUIXFYFEG-UHFFFAOYSA-N','COc1ccc(Nc2cc(=O)[nH]c(=O)[nH]2)c(C)c1',NULL),
	(138325,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'50F573B7E572C555-FICuS-01-4F','CDC8B96BD9D3DE49-FICTS-01-85','50F573B7E572C555-uuuuu-01-FE','InChI=1S/C14H16N4O4/c19-13-11(18(21)22)12(16-14(20)17-13)15-9-5-4-8-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H3,15,16,17,19,20)','InChIKey=IKWSLNRYJCKDCZ-UHFFFAOYSA-N','O=c1[nH]c(NCCCCc2ccccc2)c([N+](=O)[O-])c(=O)[nH]1',NULL),
	(138326,0,0,NULL,'Consistent with Molecular Formula','C14H16BrN3O2',338.2033,NULL,'E100B56728F13620-FICuS-01-2D','9D01368FE13E5BC7-FICTS-01-4A','E100B56728F13620-uuuuu-01-DC','InChI=1S/C14H16BrN3O2/c15-11-12(17-14(20)18-13(11)19)16-9-5-4-8-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H3,16,17,18,19,20)','InChIKey=JSEPNXLINQCCNI-UHFFFAOYSA-N','O=c1[nH]c(NCCCCc2ccccc2)c(Br)c(=O)[nH]1',NULL),
	(138327,0,1,NULL,'Consistent with Molecular Formula','C11H10ClNO4',255.6573,NULL,'2575569A015A663F-FICuS-01-3B','2575569A015A663F-FICTS-01-1A','2575569A015A663F-uuuuu-01-EA','InChI=1S/C11H10ClNO4/c12-7-1-2-8-17-11(14)9-3-5-10(6-4-9)13(15)16/h1-6H,7-8H2','InChIKey=KDQZVWCPLBDLOY-UHFFFAOYSA-N','O=C(OC/C=C/CCl)c1ccc([N+](=O)[O-])cc1','1'),
	(138328,0,0,'2494-80-6','Consistent with Molecular Formula','C7H4ClFO4S',238.6176,NULL,'F39FE818E2281F68-FICuS-01-6B','F39FE818E2281F68-FICTS-01-4A','F39FE818E2281F68-uuuuu-01-1A','InChI=1S/C7H4ClFO4S/c8-5-2-1-4(7(10)11)3-6(5)14(9,12)13/h1-3H,(H,10,11)','InChIKey=OCCARFCMLHJVFB-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)c(S(=O)(=O)F)c1',NULL),
	(138329,0,0,'402-57-3','Consistent with Molecular Formula','C8H7FO4S',218.1993,NULL,'330FF6B5251E2AAC-FICuS-01-6A','330FF6B5251E2AAC-FICTS-01-49','330FF6B5251E2AAC-uuuuu-01-19','InChI=1S/C8H7FO4S/c9-14(12,13)7-3-1-6(2-4-7)5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=VARMWPGASRMINF-UHFFFAOYSA-N','O=C(O)Cc1ccc(S(=O)(=O)F)cc1',NULL),
	(138330,0,0,'1679-64-7','Consistent with Molecular Formula','C9H8O4',180.1598,'Monomethyl terephthalate\n4-Methoxycarbonylbenzoic acid\nHydrogen methyl terephthalate\nMethyl hydrogen terephthalate\n1,4-Benzenedicarboxylic acid, monomethyl ester\nTerephthalic acid, monomethyl ester','326B6E995F1AB0D1-FICuS-01-65','326B6E995F1AB0D1-FICTS-01-44','326B6E995F1AB0D1-uuuuu-01-14','InChI=1S/C9H8O4/c1-13-9(12)7-4-2-6(3-5-7)8(10)11/h2-5H,1H3,(H,10,11)','InChIKey=REIDAMBAPLIATC-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)O)cc1',NULL),
	(138331,0,0,'1535-47-3','Consistent with Molecular Formula','C7H6FNO4S',219.1871,NULL,'C12ABA9059B7A188-FICuS-01-63','C12ABA9059B7A188-FICTS-01-42','C12ABA9059B7A188-uuuuu-01-12','InChI=1S/C7H6FNO4S/c1-5-2-3-6(14(8,12)13)4-7(5)9(10)11/h2-4H,1H3','InChIKey=SBXIZNYNBRPFDU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)F)cc1[N+](=O)[O-]',NULL),
	(138332,0,0,'32752-18-4','Consistent with Molecular Formula','C7H8FNO2S',189.2041,NULL,'4F650B139C1BFACA-FICuS-01-7C','4F650B139C1BFACA-FICTS-01-5B','4F650B139C1BFACA-uuuuu-01-2B','InChI=1S/C7H8FNO2S/c8-12(10,11)7-3-1-6(5-9)2-4-7/h1-4H,5,9H2','InChIKey=KAZMFFUBWJKPDL-UHFFFAOYSA-N','NCc1ccc(S(=O)(=O)F)cc1',NULL),
	(138333,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O3',323.3506,NULL,'5886D695405BA8AD-FICuS-01-63','802A4E2C3AD1C50F-FICTS-01-46','5886D695405BA8AD-uuuuu-01-12','InChI=1S/C18H17N3O3/c1-12-9-14(24-11-13-5-3-2-4-6-13)7-8-15(12)19-16-10-17(22)21-18(23)20-16/h2-10H,11H2,1H3,(H3,19,20,21,22,23)','InChIKey=VRAXSYZZDGYEEB-UHFFFAOYSA-N','Cc1cc(OCc2ccccc2)ccc1Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(138334,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'60C4EE6562BDFA18-FICuS-01-77','5EC795EB1F6DBE51-FICTS-01-6D','60C4EE6562BDFA18-uuuuu-01-26','InChI=1S/C12H13N3O3/c16-11-8-10(14-12(17)15-11)13-6-7-18-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H3,13,14,15,16,17)','InChIKey=SWALQHRHHIWTDM-UHFFFAOYSA-N','O=c1cc(NCCOc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(138335,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O4',276.2512,NULL,'4970645996968CEE-FICuS-01-56','D9B75C549E90D920-FICTS-01-43','4970645996968CEE-uuuuu-01-05','InChI=1S/C12H12N4O4/c17-11-9(16(19)20)10(14-12(18)15-11)13-7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H3,13,14,15,17,18)','InChIKey=QHNNSJZZCHIRAJ-UHFFFAOYSA-N','O=c1[nH]c(NCCc2ccccc2)c([N+](=O)[O-])c(=O)[nH]1',NULL),
	(138336,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,NULL,'C0AAC27842D585DB-FICuS-01-72','7FCC77C0B8657CBF-FICTS-01-71','C0AAC27842D585DB-uuuuu-01-21','InChI=1S/C19H19N3O3/c1-13-11-15(25-10-9-14-5-3-2-4-6-14)7-8-16(13)20-17-12-18(23)22-19(24)21-17/h2-8,11-12H,9-10H2,1H3,(H3,20,21,22,23,24)','InChIKey=RLAXGGRGXCKDCE-UHFFFAOYSA-N','Cc1cc(OCCc2ccccc2)ccc1Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(138337,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,NULL,'1EC32609F4AAA033-FICuS-01-57','02164EF616B221DF-FICTS-01-2C','1EC32609F4AAA033-uuuuu-01-06','InChI=1S/C19H19N3O3/c1-12-3-5-14(6-4-12)11-25-15-7-8-16(13(2)9-15)20-17-10-18(23)22-19(24)21-17/h3-10H,11H2,1-2H3,(H3,20,21,22,23,24)','InChIKey=RPWDIMOFLVDUEC-UHFFFAOYSA-N','Cc1ccc(COc2ccc(Nc3cc(=O)[nH]c(=O)[nH]3)c(C)c2)cc1',NULL),
	(138338,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'D9B4D3AA8A9E47F7-FICuS-01-92','B5E1E760E8BE29EF-FICTS-01-6F','D9B4D3AA8A9E47F7-uuuuu-01-41','InChI=1S/C12H13N3O3/c1-7-3-4-8(18-2)5-9(7)13-10-6-11(16)15-12(17)14-10/h3-6H,1-2H3,(H3,13,14,15,16,17)','InChIKey=FXWCGQREJZDRII-UHFFFAOYSA-N','COc1ccc(C)c(Nc2cc(=O)[nH]c(=O)[nH]2)c1',NULL),
	(138339,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'A50DFBF2036CFCD5-FICuS-01-8F','A50DFBF2036CFCD5-FICTS-01-6E','A50DFBF2036CFCD5-uuuuu-01-3E','InChI=1S/C13H12N2O4S/c16-15(17)12-6-4-5-11(9-12)10-14-20(18,19)13-7-2-1-3-8-13/h1-9,14H,10H2','InChIKey=BEYUHEMTANQHFT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(CNS(=O)(=O)c2ccccc2)c1',NULL),
	(138340,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O3',357.7957,NULL,'65B121208EA8CD83-FICuS-01-52','105007DA8D0BD080-FICTS-01-22','65B121208EA8CD83-uuuuu-01-01','InChI=1S/C18H16ClN3O3/c1-11-8-13(25-10-12-4-2-3-5-14(12)19)6-7-15(11)20-16-9-17(23)22-18(24)21-16/h2-9H,10H2,1H3,(H3,20,21,22,23,24)','InChIKey=IZNMVPFNEJLCLA-UHFFFAOYSA-N','Cc1cc(OCc2ccccc2Cl)ccc1Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(138341,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N3O3',392.2408,NULL,'DB6976F91E8BD2A1-FICuS-01-80','4E496B75EC252678-FICTS-01-36','DB6976F91E8BD2A1-uuuuu-01-2F','InChI=1S/C18H15Cl2N3O3/c1-10-6-13(26-9-11-2-3-12(19)7-14(11)20)4-5-15(10)21-16-8-17(24)23-18(25)22-16/h2-8H,9H2,1H3,(H3,21,22,23,24,25)','InChIKey=HBKOGSRVGJFENN-UHFFFAOYSA-N','Cc1cc(OCc2ccc(Cl)cc2Cl)ccc1Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(138342,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,NULL,'5AED6D02E3AEB5F0-FICuS-01-8D','228CCE6516DAFC2F-FICTS-01-65','5AED6D02E3AEB5F0-uuuuu-01-3C','InChI=1S/C19H19N3O3/c1-12-5-3-4-6-14(12)11-25-15-7-8-16(13(2)9-15)20-17-10-18(23)22-19(24)21-17/h3-10H,11H2,1-2H3,(H3,20,21,22,23,24)','InChIKey=PIFACWYRZPOMOV-UHFFFAOYSA-N','Cc1ccccc1COc1ccc(Nc2cc(=O)[nH]c(=O)[nH]2)c(C)c1',NULL),
	(138343,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O3',351.4042,NULL,'5590C7B071A9B7B1-FICuS-01-54','5FF319388A5459C9-FICTS-01-3B','5590C7B071A9B7B1-uuuuu-01-03','InChI=1S/C20H21N3O3/c1-14-12-16(26-11-5-8-15-6-3-2-4-7-15)9-10-17(14)21-18-13-19(24)23-20(25)22-18/h2-4,6-7,9-10,12-13H,5,8,11H2,1H3,(H3,21,22,23,24,25)','InChIKey=ZFDRRCLBNQEQDQ-UHFFFAOYSA-N','Cc1cc(OCCCc2ccccc2)ccc1Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(138344,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,NULL,'40CE808993DA0078-FICuS-01-4C','D7A96DFA998F1D31-FICTS-01-65','40CE808993DA0078-uuuuu-01-FB','InChI=1S/C19H19N3O3/c1-12-4-3-5-14(8-12)11-25-15-6-7-16(13(2)9-15)20-17-10-18(23)22-19(24)21-17/h3-10H,11H2,1-2H3,(H3,20,21,22,23,24)','InChIKey=MOWQPQLYJHAPKD-UHFFFAOYSA-N','Cc1cccc(COc2ccc(Nc3cc(=O)[nH]c(=O)[nH]3)c(C)c2)c1',NULL),
	(138345,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O3',373.4104,'6-(2-methyl-4-(naphthalen-2-ylmethoxy)-phenylamino)pyrimidine-2,4(1H,3H)-dione','7E6D83711FBD7075-FICuS-01-60','A380EB6EEDA2F3EF-FICTS-01-84','7E6D83711FBD7075-uuuuu-01-0F','InChI=1S/C22H19N3O3/c1-14-10-18(8-9-19(14)23-20-12-21(26)25-22(27)24-20)28-13-15-6-7-16-4-2-3-5-17(16)11-15/h2-12H,13H2,1H3,(H3,23,24,25,26,27)','InChIKey=UFKRCELYXROJKE-UHFFFAOYSA-N','Cc1cc(OCc2ccc3ccccc3c2)ccc1Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(138346,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O4',381.4304,NULL,'5FB70CA03E505253-FICuS-01-4B','4296CEA619393FBD-FICTS-01-4F','5FB70CA03E505253-uuuuu-01-FA','InChI=1S/C21H23N3O4/c1-15-13-17(28-12-6-5-11-27-16-7-3-2-4-8-16)9-10-18(15)22-19-14-20(25)24-21(26)23-19/h2-4,7-10,13-14H,5-6,11-12H2,1H3,(H3,22,23,24,25,26)','InChIKey=CTKJKRTZOWCCLW-UHFFFAOYSA-N','Cc1cc(OCCCCOc2ccccc2)ccc1Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(138347,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N3O3',392.2408,NULL,'4F7B47746558EB61-FICuS-01-56','F46B9294ABBFAA9C-FICTS-01-79','4F7B47746558EB61-uuuuu-01-05','InChI=1S/C18H15Cl2N3O3/c1-10-6-12(26-9-11-2-4-13(19)14(20)7-11)3-5-15(10)21-16-8-17(24)23-18(25)22-16/h2-8H,9H2,1H3,(H3,21,22,23,24,25)','InChIKey=IEXVIISNZBZRFU-UHFFFAOYSA-N','Cc1cc(OCc2ccc(Cl)c(Cl)c2)ccc1Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(138348,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O3',357.7957,NULL,'533248226CF2E8B6-FICuS-01-4A','DAC3D69C3712B0BA-FICTS-01-59','533248226CF2E8B6-uuuuu-01-F9','InChI=1S/C18H16ClN3O3/c1-11-8-14(25-10-12-2-4-13(19)5-3-12)6-7-15(11)20-16-9-17(23)22-18(24)21-16/h2-9H,10H2,1H3,(H3,20,21,22,23,24)','InChIKey=JXYZTXAZOOBFBN-UHFFFAOYSA-N','Cc1cc(OCc2ccc(Cl)cc2)ccc1Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(138349,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN3O2',251.6719,NULL,'EFDB889E54136A59-FICuS-01-78','FDCB4C70799A2090-FICTS-01-48','EFDB889E54136A59-uuuuu-01-27','InChI=1S/C11H10ClN3O2/c1-6-2-3-8(7(12)4-6)13-9-5-10(16)15-11(17)14-9/h2-5H,1H3,(H3,13,14,15,16,17)','InChIKey=AGPRWTMBQOBYSZ-UHFFFAOYSA-N','Cc1ccc(Nc2cc(=O)[nH]c(=O)[nH]2)c(Cl)c1',NULL),
	(138350,0,0,NULL,'Consistent with Molecular Formula','C22H20BrCl2FN2O4S',578.2794,NULL,'BFB76F678912DD9A-FICuS-01-87','BFB76F678912DD9A-FICTS-01-66','72FA450EDB9E87CF-uuuuu-01-40','InChI=1S/C22H19Cl2FN2O4S.BrH/c23-20-6-3-18(13-21(20)24)31-15-22(28)26-10-7-16-8-11-27(12-9-16)14-17-1-4-19(5-2-17)32(25,29)30;/h1-6,8-9,11-13H,7,10,14-15H2;1H','InChIKey=PWBOZCZMWWUDQK-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCCc1cc[n+](Cc2ccc(S(=O)(=O)F)cc2)cc1.[Br-]',NULL),
	(138351,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O3',252.2724,NULL,'393F252A97E5263F-FICuS-01-51','9CF1BA839A291AE0-FICTS-01-53','393F252A97E5263F-uuuuu-01-00','InChI=1S/C11H16N4O3/c1-7(16)12-5-3-4-9-6-13-11(14-8(2)17)15-10(9)18/h6H,3-5H2,1-2H3,(H,12,16)(H2,13,14,15,17,18)','InChIKey=STKDDAKVOYWEDE-UHFFFAOYSA-N','CC(=O)NCCCc1c[nH]c(NC(C)=O)nc1=O',NULL),
	(138352,0,0,'17415-94-0','Consistent with Molecular Formula','C22H26N4O3S',426.5324,NULL,'A9F6EA3D2EA45850-FICuS-01-78','2FE30BB129290B34-FICTS-01-2A','A9F6EA3D2EA45850-uuuuu-01-27','InChI=1S/C22H26N4O3S/c1-16-10-12-19(13-11-16)30(28,29)26(15-18-7-4-3-5-8-18)14-6-9-20-17(2)24-22(23)25-21(20)27/h3-5,7-8,10-13H,6,9,14-15H2,1-2H3,(H3,23,24,25,27)','InChIKey=KAQJEOMLEZARPH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(C)[nH]c(N)nc2=O)Cc2ccccc2)cc1',NULL),
	(138353,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a14 .. Du','C24H37?2ClN4O3',465.0343,NULL,'1D9A4E68AB1AC474-FICuS-01-74','1D9A4E68AB1AC474-FICTS-01-53','1D9A4E68AB1AC474-uuuuu-01-23','InChI=1S/C10H18ClO2.C8H13N4O.C6H6/c1-2-3-4-5-6-10(9-11)12-7-8-13-10;1-5-6(3-2-4-9)7(13)12-8(10)11-5;1-2-4-6-5-3-1/h1-9H2;9H,2-4H2,1H3,(H3,10,11,12,13);1-6H','InChIKey=WVEPLVGOUJNKAI-UHFFFAOYSA-N','*CCCCCCC1(CCl)OCCO1.*NCCCc1c(C)nc(N)nc1O.c1ccccc1',NULL),
	(138354,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C20H29?2ClN4O3',408.9271,NULL,'841D1E11E9B4B91B-FICuS-01-62','841D1E11E9B4B91B-FICTS-01-41','841D1E11E9B4B91B-uuuuu-01-11','InChI=1S/C8H13N4O.C6H10ClO2.C6H6/c1-5-6(3-2-4-9)7(13)12-8(10)11-5;1-2-6(5-7)8-3-4-9-6;1-2-4-6-5-3-1/h9H,2-4H2,1H3,(H3,10,11,12,13);1-5H2;1-6H','InChIKey=VBFFZXFYKWPBFN-UHFFFAOYSA-N','*CCC1(CCl)OCCO1.*NCCCc1c(C)nc(N)nc1O.c1ccccc1',NULL),
	(138355,0,2,'2664-50-8','Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'9E2B6615B9E7C33E-FICuS-01-70','9E2B6615B9E7C33E-FICTS-01-4F','9E2B6615B9E7C33E-uuuuu-01-1F','InChI=1S/C12H10ClNO3/c13-9-12(15)4-2-1-3-10-5-7-11(8-6-10)14(16)17/h1-8H,9H2','InChIKey=YEDZPDYWQAEJEB-UHFFFAOYSA-N','O=C(/C=C/C=C/c1ccc([N+](=O)[O-])cc1)CCl','1'),
	(138356,0,2,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a12 .. Du','C14H16?2ClNO4',297.7377,NULL,'3468AEB6DBBB1A9C-FICuS-01-92','3468AEB6DBBB1A9C-FICTS-01-71','C980E2C773B0DE5D-uuuuu-01-29','InChI=1S/C8H10ClO2.C6H6.NO2/c1-2-3-4-8(7-9)10-5-6-11-8;1-2-4-6-5-3-1;2-1-3/h1-4H,5-7H2;1-6H;/b2-1?,4-3+;;','InChIKey=VTNISKCTIOUGIK-AOFYXSPKSA-N','*/C=C\\C=C\\C1(CCl)OCCO1.*[N+](=O)[O-].c1ccccc1','1'),
	(138357,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C18H25?2ClN4O3',380.8735,NULL,'CED6228A8FFB2D5D-FICuS-01-9B','CED6228A8FFB2D5D-FICTS-01-7A','CED6228A8FFB2D5D-uuuuu-01-4A','InChI=1S/C8H13N4O.C6H6.C4H6ClO2/c1-5-6(3-2-4-9)7(13)12-8(10)11-5;1-2-4-6-5-3-1;5-3-4-6-1-2-7-4/h9H,2-4H2,1H3,(H3,10,11,12,13);1-6H;1-3H2','InChIKey=ZDSSZOSLNDVPDH-UHFFFAOYSA-N','*C1(CCl)OCCO1.*NCCCc1c(C)nc(N)nc1O.c1ccccc1',NULL),
	(138358,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'E00B39AA9CC24CED-FICuS-01-8D','E00B39AA9CC24CED-FICTS-01-6C','E00B39AA9CC24CED-uuuuu-01-3C','InChI=1S/C9H13N3O2/c10-9-7(5-11-6-12-9)1-2-8-13-3-4-14-8/h5-6,8H,1-4H2,(H2,10,11,12)','InChIKey=RLIVXYWUMREPOB-UHFFFAOYSA-N','Nc1ncncc1CCC1OCCO1',NULL),
	(138359,0,2,NULL,'Consistent with Molecular Formula','C12H12ClNO',221.6859,NULL,'7291C975146DFBAF-FICuS-01-70','7291C975146DFBAF-FICTS-01-4F','7291C975146DFBAF-uuuuu-01-1F','InChI=1S/C12H12ClNO/c13-9-12(15)4-2-1-3-10-5-7-11(14)8-6-10/h1-8H,9,14H2','InChIKey=BBYBRKPYPPSHCV-UHFFFAOYSA-N','Nc1ccc(/C=C/C=C/C(=O)CCl)cc1','1'),
	(138360,0,0,NULL,'Consistent with Molecular Formula','C26H24N2O2',396.4878,NULL,'9BBD12CFF7293E02-FICuS-01-76','CBA8AE1EC5A98667-FICTS-01-6D','9BBD12CFF7293E02-uuuuu-01-25','InChI=1S/C26H24N2O2/c29-25-23(19-21-13-6-2-7-14-21)24(22-16-8-3-9-17-22)27-26(30)28(25)18-10-15-20-11-4-1-5-12-20/h1-9,11-14,16-17H,10,15,18-19H2,(H,27,30)','InChIKey=VNQZIWJWHOPZBB-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)c(Cc2ccccc2)c(=O)n1CCCc1ccccc1',NULL),
	(138361,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'9A87EA5C78D00E4C-FICuS-01-7D','CB6EA66190E4C272-FICTS-01-44','9A87EA5C78D00E4C-uuuuu-01-2C','InChI=1S/C18H16N2O2/c21-17-12-16(11-14-7-3-1-4-8-14)19-18(22)20(17)13-15-9-5-2-6-10-15/h1-10,12H,11,13H2,(H,19,22)','InChIKey=MZZUEVXIMFATLO-UHFFFAOYSA-N','O=c1cc(Cc2ccccc2)[nH]c(=O)n1Cc1ccccc1',NULL),
	(138362,0,0,'17768-16-0','Consistent with Molecular Formula','C13H11F3N2OS',300.2979,NULL,'D89C24CE7ACE34B5-FICuS-01-8B','6EDA6C4CFF8CE656-FICTS-01-83','D89C24CE7ACE34B5-uuuuu-01-3A','InChI=1S/C13H11F3N2OS/c14-13(15,16)10-9(11(19)18-12(20)17-10)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,17,18,19,20)','InChIKey=SICANOZJJTVTND-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(C(F)(F)F)c1CCc1ccccc1',NULL),
	(138363,0,0,NULL,'Consistent with Molecular Formula','C16H19BrN2O2',351.2423,NULL,'C3276408A3F842B9-FICuS-01-4B','BC2403F7AA9155B2-FICTS-01-3B','C3276408A3F842B9-uuuuu-01-FA','InChI=1S/C16H19BrN2O2/c1-2-7-13-14(17)15(20)19(16(21)18-13)11-6-10-12-8-4-3-5-9-12/h3-5,8-9H,2,6-7,10-11H2,1H3,(H,18,21)','InChIKey=UNSSWDZJDXTBQZ-UHFFFAOYSA-N','CCCc1[nH]c(=O)n(CCCc2ccccc2)c(=O)c1Br',NULL),
	(138364,0,0,'13345-06-7','Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'C6FD43A9B27B3511-FICuS-01-62','C6FD43A9B27B3511-FICTS-01-41','C6FD43A9B27B3511-uuuuu-01-11','InChI=1S/C19H18N2O2/c22-18-14-17(16-11-5-2-6-12-16)21(19(23)20-18)13-7-10-15-8-3-1-4-9-15/h1-6,8-9,11-12,14H,7,10,13H2,(H,20,22,23)','InChIKey=LDVGJIYGRWJIPN-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)n(CCCc2ccccc2)c(=O)[nH]1',NULL),
	(138365,0,0,'13345-03-4','Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'CF6179267331FCC3-FICuS-01-5C','32326722B4F3B59B-FICTS-01-22','CF6179267331FCC3-uuuuu-01-0B','InChI=1S/C16H20N2O2/c1-2-7-14-12-15(19)17-16(20)18(14)11-6-10-13-8-4-3-5-9-13/h3-5,8-9,12H,2,6-7,10-11H2,1H3,(H,17,19,20)','InChIKey=IWDCZNSTOFWCBU-UHFFFAOYSA-N','CCCc1cc(=O)[nH]c(=O)n1CCCc1ccccc1',NULL),
	(138366,0,0,'15761-66-7','Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'96DE3F0397DC4AAE-FICuS-01-8D','2C383942DC1BE291-FICTS-01-33','96DE3F0397DC4AAE-uuuuu-01-3C','InChI=1S/C14H16N4O4/c1-9-12(13(19)17-14(15)16-9)3-2-8-22-11-6-4-10(5-7-11)18(20)21/h4-7H,2-3,8H2,1H3,(H3,15,16,17,19)','InChIKey=JGZOTKNXQOJWDL-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(138367,0,0,'3344-02-3','Consistent with Molecular Formula','C9H14N4O',194.2358,NULL,'AEE3DEF3FD6633EC-FICuS-01-AB','05CF0A6382A8C725-FICTS-01-32','AEE3DEF3FD6633EC-uuuuu-01-5A','InChI=1S/C9H14N4O/c1-5(2)3-4-6-7(10)12-9(11)13-8(6)14/h3H,4H2,1-2H3,(H5,10,11,12,13,14)','InChIKey=RLKDSQJYYFVBLY-UHFFFAOYSA-N','CC(C)=CCc1c(N)[nH]c(N)nc1=O',NULL),
	(138368,0,0,'14051-73-1','Consistent with Molecular Formula','C14H16N6',268.3206,NULL,'B9B40FA8A52119F8-FICuS-01-68','B9B40FA8A52119F8-FICTS-01-47','B9B40FA8A52119F8-uuuuu-01-17','InChI=1S/C14H16N6/c15-14-19-12(11-13(20-14)18-9-17-11)16-8-4-7-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2,(H4,15,16,17,18,19,20)','InChIKey=WUYRYFQQLIZEHB-UHFFFAOYSA-N','Nc1nc(NCCCc2ccccc2)c2[nH]cnc2n1',NULL),
	(138369,0,0,'14074-70-5','Consistent with Molecular Formula','C13H14N6',254.2938,NULL,'6FA49094C5A4FA62-FICuS-01-6A','3E2712171EB2DA36-FICTS-01-2A','6FA49094C5A4FA62-uuuuu-01-19','InChI=1S/C13H14N6/c14-11-10-12(19-13(15)18-11)17-9(16-10)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H5,14,15,16,17,18,19)','InChIKey=UBSBCNKFGJIYEM-UHFFFAOYSA-N','Nc1nc(N)c2[nH]c(CCc3ccccc3)nc2n1',NULL),
	(138370,0,0,'1597-02-0','Consistent with Molecular Formula','C13H17N5',243.3108,NULL,'78CF8B2D6996ED47-FICuS-01-81','78CF8B2D6996ED47-FICTS-01-60','78CF8B2D6996ED47-uuuuu-01-30','InChI=1S/C13H17N5/c14-11-10(12(15)18-13(16)17-11)8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H6,14,15,16,17,18)','InChIKey=OAKGJEWLERVOJO-UHFFFAOYSA-N','Nc1nc(N)c(CCCc2ccccc2)c(N)n1',NULL),
	(138371,0,0,'57278-20-3','Consistent with Molecular Formula','C11H18N2O3',226.2748,NULL,'E075968277EF1CE2-FICuS-01-65','E075968277EF1CE2-FICTS-01-44','E075968277EF1CE2-uuuuu-01-14','InChI=1S/C11H18N2O3/c1-3-5-6-13-7-9(8-16-4-2)10(14)12-11(13)15/h7H,3-6,8H2,1-2H3,(H,12,14,15)','InChIKey=DXCMEFIDASALFR-UHFFFAOYSA-N','CCCCn1cc(COCC)c(=O)[nH]c1=O',NULL),
	(138372,0,0,'17710-90-6','Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'B660FF43D4ED549B-FICuS-01-7D','B660FF43D4ED549B-FICTS-01-5C','B660FF43D4ED549B-uuuuu-01-2C','InChI=1S/C16H20N2O3/c1-2-21-12-14-11-18(16(20)17-15(14)19)10-6-9-13-7-4-3-5-8-13/h3-5,7-8,11H,2,6,9-10,12H2,1H3,(H,17,19,20)','InChIKey=SSWHNKQAUBWPQU-UHFFFAOYSA-N','CCOCc1cn(CCCc2ccccc2)c(=O)[nH]c1=O',NULL),
	(138373,0,0,'14051-76-4','Consistent with Molecular Formula','C14H16N6',268.3206,NULL,'89FA995CE799F6C1-FICuS-01-87','89FA995CE799F6C1-FICTS-01-66','89FA995CE799F6C1-uuuuu-01-36','InChI=1S/C14H16N6/c15-12-11-13(20-14(16)19-12)18-10(17-11)8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H5,15,16,17,18,19,20)','InChIKey=YMHAPEVNTPFJPC-UHFFFAOYSA-N','Nc1nc(N)c2[nH]c(CCCc3ccccc3)nc2n1',NULL),
	(138374,0,1,'20745-51-1','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'0F8D997EFC2F21D3-FICuS-01-82','0F8D997EFC2F21D3-FICTS-01-61','0F8D997EFC2F21D3-uuuuu-01-31','InChI=1S/C14H12N2O/c17-14(16-13-4-2-1-3-5-13)7-6-12-8-10-15-11-9-12/h1-11H,(H,16,17)','InChIKey=NWTBOZPPBLPZSI-UHFFFAOYSA-N','O=C(/C=C/c1ccncc1)Nc1ccccc1','1'),
	(138375,0,0,'17794-12-6','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'86D696FAB6428FB7-FICuS-01-7A','86D696FAB6428FB7-FICTS-01-59','86D696FAB6428FB7-uuuuu-01-29','InChI=1S/C13H14N2O3/c16-12-7-9-15(13(17)14-12)8-4-10-18-11-5-2-1-3-6-11/h1-3,5-7,9H,4,8,10H2,(H,14,16,17)','InChIKey=HYRHZZVJFHVLDC-UHFFFAOYSA-N','O=c1ccn(CCCOc2ccccc2)c(=O)[nH]1',NULL),
	(138376,0,0,NULL,'Consistent with Molecular Formula','C28H23BrCl3FN2O4S',688.8221,NULL,'24E3A55FCDD6A706-FICuS-01-75','24E3A55FCDD6A706-FICTS-01-54','E9AE8F369F5AFD53-uuuuu-01-48','InChI=1S/C28H23Cl3FN2O4S.BrH/c29-23-9-8-22(27(13-23)39(32,36)37)18-33-12-4-7-21(15-33)17-34(16-20-5-2-1-3-6-20)28(35)19-38-24-10-11-25(30)26(31)14-24;/h1-15H,16-19H2;1H/q+1;/p-1','InChIKey=JCWZMALYLXVOCY-UHFFFAOYSA-M','O=C(COc1ccc(Cl)c(Cl)c1)N(Cc1ccccc1)Cc1ccc[n+](Cc2ccc(Cl)cc2S(=O)(=O)F)c1.[Br-]',NULL),
	(138377,0,0,'16711-87-8','Consistent with Molecular Formula','C22H18ClFN2O5S',476.906,NULL,'B09618709ACCF364-FICuS-01-5B','B09618709ACCF364-FICTS-01-3A','B09618709ACCF364-uuuuu-01-0A','InChI=1S/C22H18ClFN2O5S/c23-17-4-2-5-19(12-17)31-14-21(27)25-13-15-7-9-18(10-8-15)26-22(28)16-3-1-6-20(11-16)32(24,29)30/h1-12H,13-14H2,(H,25,27)(H,26,28)','InChIKey=RAUZRBHYAZBNKU-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)NCc1ccc(NC(=O)c2cccc(S(=O)(=O)F)c2)cc1',NULL),
	(138378,0,1,'20745-65-7','Consistent with Molecular Formula','C19H17IN2O',416.2606,NULL,'ADF8A4EB1F7D47FD-FICuS-01-AD','ADF8A4EB1F7D47FD-FICTS-01-8C','9529A54612152BA5-uuuuu-01-E2','InChI=1S/C19H16N2O.HI/c1-21-17(12-11-15-7-5-6-10-18(15)21)13-14-19(22)20-16-8-3-2-4-9-16;/h2-14H,1H3;1H','InChIKey=FKANQGFMPPHSEY-UHFFFAOYSA-N','C[n+]1c(/C=C/C(=O)Nc2ccccc2)ccc2ccccc21.[I-]','1'),
	(138379,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O2',325.1938,NULL,'64F1E0F242F281F9-FICuS-01-5B','64F1E0F242F281F9-FICTS-01-3A','64F1E0F242F281F9-uuuuu-01-0A','InChI=1S/C15H14Cl2N2O2/c16-13-2-1-12(9-14(13)17)21-10-15(20)19-8-5-11-3-6-18-7-4-11/h1-4,6-7,9H,5,8,10H2,(H,19,20)','InChIKey=IGAFAMUYLFNELH-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCCc1ccncc1',NULL),
	(138380,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'2796883CCFA1B29F-FICuS-01-73','2796883CCFA1B29F-FICTS-01-52','2796883CCFA1B29F-uuuuu-01-22','InChI=1S/C15H15ClN2O2/c16-12-4-2-6-14(8-12)20-10-15(19)18-13-5-1-3-11(7-13)9-17/h1-8H,9-10,17H2,(H,18,19)','InChIKey=UDNXZDNMIXVGKQ-UHFFFAOYSA-N','NCc1cccc(NC(=O)COc2cccc(Cl)c2)c1',NULL),
	(138381,0,0,'18704-93-3','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'38CB88396F3D64B1-FICuS-01-63','38CB88396F3D64B1-FICTS-01-42','38CB88396F3D64B1-uuuuu-01-12','InChI=1S/C15H13NO4/c17-14(16-11-6-2-1-3-7-11)10-20-13-9-5-4-8-12(13)15(18)19/h1-9H,10H2,(H,16,17)(H,18,19)','InChIKey=IUXRCTMSZZIJIY-UHFFFAOYSA-N','O=C(COc1ccccc1C(=O)O)Nc1ccccc1',NULL),
	(138382,0,0,NULL,'Consistent with Molecular Formula','C31H25ClFN7O5S',662.0938,NULL,'6FB42C54FCBEFD78-FICuS-01-A0','6FB42C54FCBEFD78-FICTS-01-7F','6FB42C54FCBEFD78-uuuuu-01-4F','InChI=1S/C31H25ClFN7O5S/c32-20-5-1-18(2-6-20)27-26(39-30(35)40-28(27)34)17-45-24-13-9-21(10-14-24)36-29(41)19-3-7-22(8-4-19)37-31(42)38-23-11-15-25(16-12-23)46(33,43)44/h1-16H,17H2,(H,36,41)(H2,37,38,42)(H4,34,35,39,40)','InChIKey=XUKKZXKXPQLTGF-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2ccc(NC(=O)c3ccc(NC(=O)Nc4ccc(S(=O)(=O)F)cc4)cc3)cc2)n1',NULL),
	(138383,0,0,NULL,'Consistent with Molecular Formula','C19H16Cl3N5O',436.7273,NULL,'2209512F9AF610AC-FICuS-01-4D','2209512F9AF610AC-FICTS-01-2C','2209512F9AF610AC-uuuuu-01-FC','InChI=1S/C19H16Cl3N5O/c20-8-16(28)10-1-4-12(5-2-10)25-9-15-17(18(23)27-19(24)26-15)11-3-6-13(21)14(22)7-11/h1-7,25H,8-9H2,(H4,23,24,26,27)','InChIKey=PWVSGOMRTPGBSX-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CNc2ccc(C(=O)CCl)cc2)n1',NULL),
	(138384,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a37 .. Du','C31H27?2ClFN7O5S',664.1096,NULL,'AC197A13469EEEAD-FICuS-01-88','AC197A13469EEEAD-FICTS-01-67','AC197A13469EEEAD-uuuuu-01-37','InChI=1S/C25H21ClN7O3.C6H6.FO2S/c26-16-8-4-14(5-9-16)21-20(32-24(28)33-22(21)27)13-36-19-3-1-2-18(12-19)30-23(34)15-6-10-17(11-7-15)31-25(29)35;1-2-4-6-5-3-1;1-4(2)3/h1-12,29H,13H2,(H,30,34)(H,31,35)(H4,27,28,32,33);1-6H;','InChIKey=YUFMGMFLFQUICZ-UHFFFAOYSA-N','*NC(=O)Nc1ccc(C(=O)Nc2cccc(OCc3nc(N)nc(N)c3-c3ccc(Cl)cc3)c2)cc1.*S(=O)(=O)F.c1ccccc1',NULL),
	(138385,0,0,'15422-30-7','Consistent with Molecular Formula','C19H17Cl2N5O',402.2822,NULL,'17691A6674CD77DE-FICuS-01-65','17691A6674CD77DE-FICTS-01-44','17691A6674CD77DE-uuuuu-01-14','InChI=1S/C19H17Cl2N5O/c20-9-16(27)11-3-7-14(8-4-11)24-10-15-17(18(22)26-19(23)25-15)12-1-5-13(21)6-2-12/h1-8,24H,9-10H2,(H4,22,23,25,26)','InChIKey=CJEFIGVWUFSELZ-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(CNc2ccc(C(=O)CCl)cc2)n1',NULL),
	(138386,0,0,'15422-31-8','Consistent with Molecular Formula','C21H21Cl2N5O',430.3358,NULL,'313C1D0DF9027C19-FICuS-01-4F','313C1D0DF9027C19-FICTS-01-2E','313C1D0DF9027C19-uuuuu-01-FE','InChI=1S/C21H21Cl2N5O/c22-11-17(29)10-3-13-1-8-16(9-2-13)26-12-18-19(20(24)28-21(25)27-18)14-4-6-15(23)7-5-14/h1-2,4-9,26H,3,10-12H2,(H4,24,25,27,28)','InChIKey=XBLQDJCJDYKEBU-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(CNc2ccc(CCC(=O)CCl)cc2)n1',NULL),
	(138387,0,0,'18861-36-4','Consistent with Molecular Formula','C21H21Cl2N5O2',446.3352,NULL,'14AD7BADA7D88325-FICuS-01-75','14AD7BADA7D88325-FICTS-01-54','14AD7BADA7D88325-uuuuu-01-24','InChI=1S/C21H21Cl2N5O2/c22-12-21(29-9-10-30-21)14-3-7-16(8-4-14)26-11-17-18(19(24)28-20(25)27-17)13-1-5-15(23)6-2-13/h1-8,26H,9-12H2,(H4,24,25,27,28)','InChIKey=HOCRCWAAVSEDJQ-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(CNc2ccc(C3(CCl)OCCO3)cc2)n1',NULL),
	(138388,0,0,'13166-55-7','Consistent with Molecular Formula','C11H10ClN3S',251.7331,NULL,'A1841968F01CEBCE-FICuS-01-76','ABB034F5A59AED37-FICTS-01-60','A1841968F01CEBCE-uuuuu-01-25','InChI=1S/C11H10ClN3S/c1-6-9(10(16)15-11(13)14-6)7-2-4-8(12)5-3-7/h2-5H,1H3,(H3,13,14,15,16)','InChIKey=NRVWQTQRYAUOOX-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=S)c1-c1ccc(Cl)cc1',NULL),
	(138389,0,0,'2762-40-5','Consistent with Molecular Formula','C21H23N5O4S',441.5038,NULL,'649EF17B8C7A8671-FICuS-01-68','649EF17B8C7A8671-FICTS-01-47','649EF17B8C7A8671-uuuuu-01-17','InChI=1S/C21H23N5O4S/c22-21-23-18(20(28)25-26-31(29,30)16-12-5-2-6-13-16)17(19(27)24-21)14-8-7-11-15-9-3-1-4-10-15/h1-6,9-10,12-13,26H,7-8,11,14H2,(H,25,28)(H3,22,23,24,27)','InChIKey=ZIMRBPMCLAEGEQ-UHFFFAOYSA-N','Nc1nc(O)c(CCCCc2ccccc2)c(C(=O)NNS(=O)(=O)c2ccccc2)n1',NULL),
	(138390,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a9 .. Du','C24H21?2ClFN5O4S',529.9724,NULL,'F5DBE0A5E1CD2056-FICuS-01-7D','F5DBE0A5E1CD2056-FICTS-01-5C','F5DBE0A5E1CD2056-uuuuu-01-2C','InChI=1S/C18H15FN5O4S.C6H6.Cl/c19-29(26,27)15-7-1-11(2-8-15)17(25)22-12-3-5-14(6-4-12)28-10-13-9-16(20)24-18(21)23-13;1-2-4-6-5-3-1;/h1-8H,10H2,(H,22,25)(H4,20,21,23,24);1-6H;','InChIKey=DNLDRVIOUYBAHQ-UHFFFAOYSA-N','*Cl.*c1c(N)nc(N)nc1COc1ccc(NC(=O)c2ccc(S(=O)(=O)F)cc2)cc1.c1ccccc1',NULL),
	(138391,0,1,NULL,'Consistent with Molecular Formula','C21H16ClNO3',365.8153,NULL,'22EC72B2FF3E9A97-FICuS-01-7E','22EC72B2FF3E9A97-FICTS-01-5D','22EC72B2FF3E9A97-uuuuu-01-2D','InChI=1S/C21H16ClNO3/c22-20-14-17(10-13-21(20)23(24)25)7-6-16-8-11-19(12-9-16)26-15-18-4-2-1-3-5-18/h1-14H,15H2','InChIKey=HKABRCYOSPZVCX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc(OCc3ccccc3)cc2)cc1Cl','1'),
	(138392,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl3NO3',332.5701,NULL,'F8B034D26F9014F9-FICuS-01-5D','F8B034D26F9014F9-FICTS-01-3C','F8B034D26F9014F9-uuuuu-01-0C','InChI=1S/C13H8Cl3NO3/c14-10-4-2-9(6-12(10)16)20-7-8-1-3-11(15)13(5-8)17(18)19/h1-6H,7H2','InChIKey=CSFDKIRPXDNFEC-UHFFFAOYSA-N','O=[N+]([O-])c1cc(COc2ccc(Cl)c(Cl)c2)ccc1Cl',NULL),
	(138393,0,0,'51726-83-1','Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'A744EFABE36B2E32-FICuS-01-81','C7DEDB47385342B2-FICTS-01-47','A744EFABE36B2E32-uuuuu-01-30','InChI=1S/C14H9NO3/c16-13-10-6-5-8-3-1-2-4-9(8)12(10)15-7-11(13)14(17)18/h1-7H,(H,15,16)(H,17,18)','InChIKey=QGOKEDVMXJBTAR-UHFFFAOYSA-N','O=C(O)c1c[nH]c2c(ccc3ccccc32)c1=O',NULL),
	(138394,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'84078CFFE6DC0EF8-FICuS-01-96','84078CFFE6DC0EF8-FICTS-01-75','84078CFFE6DC0EF8-uuuuu-01-45','InChI=1S/C17H19NO4/c1-3-21-16(19)15(17(20)22-4-2)18-14-11-7-9-12-8-5-6-10-13(12)14/h5-11,15,18H,3-4H2,1-2H3','InChIKey=KNUVWHBLAVYADO-UHFFFAOYSA-N','CCOC(=O)C(Nc1cccc2ccccc12)C(=O)OCC',NULL),
	(138395,0,0,NULL,'Consistent with Molecular Formula','C10H6ClNO3',223.6153,NULL,'289BCE7182B7E74B-FICuS-01-71','71702CE24A242A29-FICTS-01-1A','289BCE7182B7E74B-uuuuu-01-20','InChI=1S/C10H6ClNO3/c11-6-3-1-2-5-8(13)4-7(10(14)15)12-9(5)6/h1-4H,(H,12,13)(H,14,15)','InChIKey=HLBJQGJKDNDEPD-UHFFFAOYSA-N','O=C(O)c1cc(=O)c2cccc(Cl)c2[nH]1',NULL),
	(138396,0,0,'5697-85-8','Consistent with Molecular Formula','C14H15N',197.2792,NULL,'64F737A16B06A66F-FICuS-01-5B','64F737A16B06A66F-FICTS-01-3A','64F737A16B06A66F-uuuuu-01-0A','InChI=1S/C14H15N/c15-14-9-5-4-8-13(14)11-10-12-6-2-1-3-7-12/h1-9H,10-11,15H2','InChIKey=WTPXECNTVYUIGM-UHFFFAOYSA-N','Nc1ccccc1CCc1ccccc1',NULL),
	(138397,0,0,'2113-05-5','Consistent with Molecular Formula','C8H11Cl2N5',248.1144,'N-m-Chlorophenylbiguanide hydrochloride\n1-(m-Chlorophenyl)biguanide hydrochloride\nBiguanide, 1-(m-chlorophenyl)-, monohydrochloride\nN-(3-Chlorophenyl)-imidodicarbonimidic diamide monohydrochloride\nImidodicarbonimidic diamide, N-(3-chlorophenyl)-, monohydrochloride','C7326AD9F4BCD2D6-FICuS-01-89','C7326AD9F4BCD2D6-FICTS-01-68','C7CECD3CCB310B98-uuuuu-01-41','InChI=1S/C8H10ClN5.ClH/c9-5-2-1-3-6(4-5)13-8(12)14-7(10)11;/h1-4H,(H6,10,11,12,13,14);1H','InChIKey=FOWAIJYHRWFTHR-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1cccc(Cl)c1',NULL),
	(138398,0,0,'4838-52-2','Consistent with Molecular Formula','C8H20ClN5',221.7325,NULL,'2855B9E7EE4497DF-FICuS-01-7E','2855B9E7EE4497DF-FICTS-01-5D','28A91E02D1C94E91-uuuuu-01-06','InChI=1S/C8H19N5.ClH/c1-2-3-4-5-6-12-8(11)13-7(9)10;/h2-6H2,1H3,(H6,9,10,11,12,13);1H','InChIKey=IVUDUFNBXCHCOP-UHFFFAOYSA-N','CCCCCCNC(=N)NC(=N)N.Cl',NULL),
	(138399,0,0,'541-23-1','Consistent with Molecular Formula','C5H14ClN',123.6253,'Isoamylamine hydrochloride\nIsopentylamine hydrochloride\nWLN: Z2Y1&1 &GH\n1-Butanamine, 3-methyl-, hydrochloride\nIsopentylamine, hydrochloride','C73B5ECAB7D51405-FICuS-01-70','C73B5ECAB7D51405-FICTS-01-4F','C7C7F92F8858CD4B-uuuuu-01-3B','InChI=1S/C5H13N.ClH/c1-5(2)3-4-6;/h5H,3-4,6H2,1-2H3;1H','InChIKey=HOMVDRDAAUYWKL-UHFFFAOYSA-N','CC(C)CCN.Cl',NULL),
	(138400,0,0,'17071-29-3','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'33C4D2FDEB559EE1-FICuS-01-89','33C4D2FDEB559EE1-FICTS-01-68','33C4D2FDEB559EE1-uuuuu-01-38','InChI=1S/C13H16O3/c1-2-16-13(15)10-12(14)9-8-11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3','InChIKey=PRDJGEFZGPKCSG-UHFFFAOYSA-N','CCOC(=O)CC(=O)CCc1ccccc1',NULL),
	(138401,0,0,'142-81-4','Consistent with Molecular Formula','C6H16ClN',137.6521,'Hexylammonium chloride\nHexylamine, hydrochloride\nn-Hexylamine hydrochloride\n1-Hexanamine, hydrochloride','E53C15D70299BAE2-FICuS-01-66','E53C15D70299BAE2-FICTS-01-45','E5C0B2323D1463AC-uuuuu-01-05','InChI=1S/C6H15N.ClH/c1-2-3-4-5-6-7;/h2-7H2,1H3;1H','InChIKey=XKDUZXVNQOZCFC-UHFFFAOYSA-N','CCCCCCN.Cl',NULL),
	(138402,0,0,'4514-54-9','Consistent with Molecular Formula','C9H8ClN5',221.6487,NULL,'7F75F5B00ADEC905-FICuS-01-78','7F75F5B00ADEC905-FICTS-01-57','7F75F5B00ADEC905-uuuuu-01-27','InChI=1S/C9H8ClN5/c10-6-3-1-2-5(4-6)7-13-8(11)15-9(12)14-7/h1-4H,(H4,11,12,13,14,15)','InChIKey=QBLXLPLVBAYDMX-UHFFFAOYSA-N','Nc1nc(N)nc(-c2cccc(Cl)c2)n1',NULL),
	(138403,0,0,'142-95-0','Consistent with Molecular Formula','C8H20ClN',165.7057,'Octylammonium chloride\nOctylamine, hydrochloride\nOctylamine-monohydrochloride\n1-Octanamine, hydrochloride','B2873DE26AE3189E-FICuS-01-6E','B2873DE26AE3189E-FICTS-01-4D','B27B9A07556EC1D0-uuuuu-01-11','InChI=1S/C8H19N.ClH/c1-2-3-4-5-6-7-8-9;/h2-9H2,1H3;1H','InChIKey=PHFDTSRDEZEOHG-UHFFFAOYSA-N','CCCCCCCCN.Cl',NULL),
	(138404,0,0,'556-53-6','Consistent with Molecular Formula','C3H10ClN',95.5717,'Propylammonium chloride\n1-Propylammonium chloride\nPropylamine hydrochloride\nn-Propylamine hydrochloride\n1-Propanamine, hydrochloride\nPropylamine, hydrochloride','E805A72DA5C32ADE-FICuS-01-7F','E805A72DA5C32ADE-FICTS-01-5E','E8F900C89A4EF390-uuuuu-01-22','InChI=1S/C3H9N.ClH/c1-2-3-4;/h2-4H2,1H3;1H','InChIKey=PYNUOAIJIQGACY-UHFFFAOYSA-N','CCCN.Cl',NULL),
	(138405,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'AB62107A56BE1549-FICuS-01-50','06FC1CB6AA9CCD58-FICTS-01-73','AB62107A56BE1549-uuuuu-01-FF','InChI=1S/C13H15N3O/c1-9-11(12(17)16-13(14)15-9)8-7-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H3,14,15,16,17)','InChIKey=KWHPVXZOCCTNCI-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCc1ccccc1',NULL),
	(138406,0,0,'2113-55-5','Consistent with Molecular Formula','C12H12ClN',205.6865,NULL,'E53E5E6FA5F93798-FICuS-01-7F','E53E5E6FA5F93798-FICTS-01-5E','E5C2F98A9A74EED6-uuuuu-01-46','InChI=1S/C12H11N.ClH/c13-12-8-4-7-11(9-12)10-5-2-1-3-6-10;/h1-9H,13H2;1H','InChIKey=FFNBBUJVAUTTPK-UHFFFAOYSA-N','Cl.Nc1cccc(-c2ccccc2)c1',NULL),
	(138407,0,0,'10161-69-0','Consistent with Molecular Formula','C13H16ClN5O',293.7553,NULL,'9698BC3A72CEDD99-FICuS-01-8B','43076E4C64EF454B-FICTS-01-3A','9698BC3A72CEDD99-uuuuu-01-3A','InChI=1S/C13H16ClN5O/c1-13(2)18-11(15)17-12(16)19(13)9-5-3-8(4-6-9)10(20)7-14/h3-6H,7H2,1-2H3,(H4,15,16,17,18)','InChIKey=RAARAFJMLCLIJT-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(C(=O)CCl)cc1',NULL),
	(138408,0,0,'3434-46-6','Consistent with Molecular Formula','C21H22N4OS',378.491,NULL,'AFA6FF4D04B582A2-FICuS-01-81','80F16A07D54101D6-FICTS-01-1C','AFA6FF4D04B582A2-uuuuu-01-30','InChI=1S/C21H22N4OS/c1-15-18(19(27)24-21(22)23-15)13-8-14-25(17-11-6-3-7-12-17)20(26)16-9-4-2-5-10-16/h2-7,9-12H,8,13-14H2,1H3,(H3,22,23,24,27)','InChIKey=LMEKDOIURAIOIP-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=S)c1CCCN(C(=O)c1ccccc1)c1ccccc1',NULL),
	(138409,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O4',253.2572,NULL,'AECAA074933EBA69-FICuS-01-83','C8079B777C7FBF59-FICTS-01-5E','AECAA074933EBA69-uuuuu-01-32','InChI=1S/C11H15N3O4/c1-7(15)13-11-12-6-8(10(16)14-11)2-3-9-17-4-5-18-9/h6,9H,2-5H2,1H3,(H2,12,13,14,15,16)','InChIKey=UIKIAGRHYLZBMQ-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCC2OCCO2)c[nH]1',NULL),
	(138410,0,0,'7377-11-9','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'99533ADEB81B2938-FICuS-01-61','99533ADEB81B2938-FICTS-01-40','99533ADEB81B2938-uuuuu-01-10','InChI=1S/C14H12N2O4/c17-14(18)11-4-6-12(7-5-11)15-9-10-2-1-3-13(8-10)16(19)20/h1-8,15H,9H2,(H,17,18)','InChIKey=FMHVKIRQOQBBSF-UHFFFAOYSA-N','O=C(O)c1ccc(NCc2cccc([N+](=O)[O-])c2)cc1',NULL),
	(138411,0,0,'73713-67-4','Consistent with Molecular Formula','C16H14N2O4',298.2976,'Ethyl 4-(m-nitrobenzylidene)aminobenzoate\nBenzoic acid, p-(m-nitrobenzylidene)amino-, ethyl ester\nBenzoic acid, 4-[[(3-nitrophenyl)methylene]amino]-, ethyl ester','15C5DBA824DED678-FICuS-01-7C','15C5DBA824DED678-FICTS-01-5B','15C5DBA824DED678-uuuuu-01-2B','InChI=1S/C16H14N2O4/c1-2-22-16(19)13-6-8-14(9-7-13)17-11-12-4-3-5-15(10-12)18(20)21/h3-11H,2H2,1H3','InChIKey=CFHPLYRQKPLRNN-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C/c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(138412,0,0,'50766-86-4','Consistent with Molecular Formula','C10H11NO3',193.2018,'m-Nitrobutyrophenone\n3\'-Nitrobutyrophenone\n1-Butanone, 1-(3-nitrophenyl)-','28EAC9413C59C71D-FICuS-01-6B','28EAC9413C59C71D-FICTS-01-4A','28EAC9413C59C71D-uuuuu-01-1A','InChI=1S/C10H11NO3/c1-2-4-10(12)8-5-3-6-9(7-8)11(13)14/h3,5-7H,2,4H2,1H3','InChIKey=HJLRYDBRORTQIU-UHFFFAOYSA-N','CCCC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(138413,0,0,'7377-10-8','Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'B2AD8ABB92A202B2-FICuS-01-71','B2AD8ABB92A202B2-FICTS-01-50','B2AD8ABB92A202B2-uuuuu-01-20','InChI=1S/C16H16N2O3/c1-11(19)18(10-12-3-2-4-14(17)9-12)15-7-5-13(6-8-15)16(20)21/h2-9H,10,17H2,1H3,(H,20,21)','InChIKey=YSKQJGXNWPTQDQ-UHFFFAOYSA-N','CC(=O)N(Cc1cccc(N)c1)c1ccc(C(=O)O)cc1',NULL),
	(138414,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'EAF7C307C0D7CA48-FICuS-01-85','EAF7C307C0D7CA48-FICTS-01-64','EAF7C307C0D7CA48-uuuuu-01-34','InChI=1S/C12H18N2O4/c1-3-17-12(18-4-2)9-13-10-5-7-11(8-6-10)14(15)16/h5-8,12-13H,3-4,9H2,1-2H3','InChIKey=PPXZEAXXBIKBCA-UHFFFAOYSA-N','CCOC(CNc1ccc([N+](=O)[O-])cc1)OCC',NULL),
	(138415,0,0,NULL,'No Comparision - Unparameterized Atom - P(a12) connected atoms =[ C Cl Br Cl Cl ]','C11H9BrCl5N4P',485.3617,'2,4-Pyrimidinediamine, 6-[(bromotrichlorophosphoranyl)methyl]-5-(3,4-dichlorophenyl)-','6B850035E68A5941-FICuS-01-3B','6B850035E68A5941-FICTS-01-1A','6B850035E68A5941-uuuuu-01-EA','InChI=1S/C11H9BrCl5N4P/c12-22(15,16,17)4-8-9(10(18)21-11(19)20-8)5-1-2-6(13)7(14)3-5/h1-3H,4H2,(H4,18,19,20,21)','InChIKey=CJJRHNVCPYJIJF-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CP(Cl)(Cl)(Cl)Br)n1',NULL),
	(138416,0,0,NULL,'Consistent with Molecular Formula','C16H15ClO4',306.7451,NULL,'089B3F4C9D41DF2E-FICuS-01-7D','089B3F4C9D41DF2E-FICTS-01-5C','089B3F4C9D41DF2E-uuuuu-01-2C','InChI=1S/C16H15ClO4/c17-14-11-12(16(18)19)7-8-15(14)21-10-4-9-20-13-5-2-1-3-6-13/h1-3,5-8,11H,4,9-10H2,(H,18,19)','InChIKey=YBNRQUJXUMWQBS-UHFFFAOYSA-N','O=C(O)c1ccc(OCCCOc2ccccc2)c(Cl)c1',NULL),
	(138417,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2NO',278.1372,NULL,'2715D6992E605D45-FICuS-01-41','2715D6992E605D45-FICTS-01-20','2715D6992E605D45-uuuuu-01-F0','InChI=1S/C14H9Cl2NO/c15-12-6-11(8-17)7-13(16)14(12)18-9-10-4-2-1-3-5-10/h1-7H,9H2','InChIKey=YXOVPNOYFVIXHO-UHFFFAOYSA-N','N#Cc1cc(Cl)c(OCc2ccccc2)c(Cl)c1',NULL),
	(138418,0,0,'18621-26-6','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'E8CCC378A8746609-FICuS-01-68','E8CCC378A8746609-FICTS-01-47','E8CCC378A8746609-uuuuu-01-17','InChI=1S/C11H14O2/c1-8-4-9(2)6-11(5-8)13-7-10(3)12/h4-6H,7H2,1-3H3','InChIKey=FOTWPARMSCBQBA-UHFFFAOYSA-N','CC(=O)COc1cc(C)cc(C)c1',NULL),
	(138419,0,0,'15422-22-7','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'8761279444C35B9A-FICuS-01-42','8761279444C35B9A-FICTS-01-21','8761279444C35B9A-uuuuu-01-F1','InChI=1S/C11H14O2/c1-3-10-5-4-6-11(7-10)13-8-9(2)12/h4-7H,3,8H2,1-2H3','InChIKey=NLJDFUOWBVDIEV-UHFFFAOYSA-N','CCc1cccc(OCC(C)=O)c1',NULL),
	(138420,0,0,'20745-38-4','Consistent with Molecular Formula','C16H15NO5',301.2982,NULL,'FE4C3395EF2E57B5-FICuS-01-82','FE4C3395EF2E57B5-FICTS-01-61','FE4C3395EF2E57B5-uuuuu-01-31','InChI=1S/C16H15NO5/c18-15(10-21-13-4-2-1-3-5-13)17-12-6-8-14(9-7-12)22-11-16(19)20/h1-9H,10-11H2,(H,17,18)(H,19,20)','InChIKey=LTDKKZPMWAEFDP-UHFFFAOYSA-N','O=C(O)COc1ccc(NC(=O)COc2ccccc2)cc1',NULL),
	(138421,5,0,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'436FB66FD3E00909-FICuS-01-5C','436FB66FD3E00909-FICTS-01-3B','436FB66FD3E00909-uuuuu-01-0B','InChI=1S/C20H21NO5/c1-23-20-18(22)17(21-11-13-7-3-2-4-8-13)19-16(26-20)12-24-14-9-5-6-10-15(14)25-19/h2-11,16-20,22H,12H2,1H3/b21-11-','InChIKey=ZIYWLJIXHPLLQY-NHDPSOOVSA-N','COC1OC2COc3ccccc3OC2C(/N=C/c2ccccc2)C1O','1'),
	(138422,5,0,NULL,'Consistent with Molecular Formula','C15H17NO5',291.303,NULL,'3B7507D8115155C5-FICuS-01-35','3B7507D8115155C5-FICTS-01-14','3B7507D8115155C5-uuuuu-01-E4','InChI=1S/C15H17NO5/c1-8(17)16-12-13(16)15(18-2)21-11-7-19-9-5-3-4-6-10(9)20-14(11)12/h3-6,11-15H,7H2,1-2H3','InChIKey=SXDJHUCCBBDCKQ-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C2C1N2C(C)=O','1'),
	(138423,4,0,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'2E6A5210370BC384-FICuS-01-3B','2E6A5210370BC384-FICTS-01-1A','2E6A5210370BC384-uuuuu-01-EA','InChI=1S/C20H20N2O4/c23-20-21-14-11-24-17-12-25-15-8-4-5-9-16(15)26-19(17)18(14)22(20)10-13-6-2-1-3-7-13/h1-9,14,17-19H,10-12H2,(H,21,23)','InChIKey=CKWRRWMGXWRGDP-UHFFFAOYSA-N','O=C1NC2COC3COc4ccccc4OC3C2N1Cc1ccccc1','1'),
	(138424,5,0,NULL,'Consistent with Molecular Formula','C14H18N2O6',310.306,'1-(3-hydroxy-2-methoxy-2,3,4,4a,11,11a-hexahydrobenzo[b]pyrano[3,2 e][1,4]dioxepin-4-yl)urea','9AB0B4BA64E3AD35-FICuS-01-7B','9AB0B4BA64E3AD35-FICTS-01-5A','9AB0B4BA64E3AD35-uuuuu-01-2A','InChI=1S/C14H18N2O6/c1-19-13-11(17)10(16-14(15)18)12-9(22-13)6-20-7-4-2-3-5-8(7)21-12/h2-5,9-13,17H,6H2,1H3,(H3,15,16,18)','InChIKey=TVTOUVGXYCNZGO-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C(NC(N)=O)C1O','1'),
	(138425,5,0,NULL,'Consistent with Molecular Formula','C14H16N2O4S',308.3514,NULL,'CBCE561E1CB27B15-FICuS-01-7C','955F425E2EA52EAB-FICTS-01-56','CBCE561E1CB27B15-uuuuu-01-2B','InChI=1S/C14H16N2O4S/c1-17-13-12-10(16-14(15)21-12)11-9(20-13)6-18-7-4-2-3-5-8(7)19-11/h2-5,9-13H,6H2,1H3,(H2,15,16)','InChIKey=MGBFNPBVHKQFDA-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C2N=C(N)SC12','1'),
	(138426,0,0,'28224-69-3','Consistent with Molecular Formula','C7H11N3O',153.1834,'4(1H)-Pyrimidinone, 2-amino-5-ethyl-6-methyl-\n4(1H)-Pyrimidinone, 2-amino-5-ethyl-6-methyl-','F016A9B764371AB2-FICuS-01-51','58569EFFBE1E5959-FICTS-01-61','F016A9B764371AB2-uuuuu-01-00','InChI=1S/C7H11N3O/c1-3-5-4(2)9-7(8)10-6(5)11/h3H2,1-2H3,(H3,8,9,10,11)','InChIKey=MMROOMZDXHEPGW-UHFFFAOYSA-N','CCc1c(C)[nH]c(N)nc1=O',NULL),
	(138427,5,0,NULL,'Consistent with Molecular Formula','C14H16N4O6',336.3036,NULL,'21725B5357BB2182-FICuS-01-2F','21725B5357BB2182-FICTS-01-0E','21725B5357BB2182-uuuuu-01-DE','InChI=1S/C14H16N4O6/c1-21-13-11-10(17(11)14(15)16-18(19)20)12-9(24-13)6-22-7-4-2-3-5-8(7)23-12/h2-5,9-13H,6H2,1H3,(H2,15,16)','InChIKey=JPKMUYUNXAELJB-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C2C1N2C(=N)N[N+](=O)[O-]','1'),
	(138428,5,0,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'2AD191D5BEB633E5-FICuS-01-71','2AD191D5BEB633E5-FICTS-01-50','2AD191D5BEB633E5-uuuuu-01-20','InChI=1S/C13H15NO4/c1-15-13-11-10(14-11)12-9(18-13)6-16-7-4-2-3-5-8(7)17-12/h2-5,9-14H,6H2,1H3','InChIKey=YODKXUMFPGHPTO-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C2NC12','1'),
	(138429,5,0,NULL,'Consistent with Molecular Formula','C15H19NO6',309.3182,NULL,'AA36453AEDDABEAE-FICuS-01-AA','AA36453AEDDABEAE-FICTS-01-89','AA36453AEDDABEAE-uuuuu-01-59','InChI=1S/C15H19NO6/c1-8(17)16-12-13(18)15(19-2)22-11-7-20-9-5-3-4-6-10(9)21-14(11)12/h3-6,11-15,18H,7H2,1-2H3,(H,16,17)','InChIKey=GTLINSSBEWQAOK-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C(NC(C)=O)C1O','1'),
	(138430,0,0,'21333-07-3','Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'937AC33AE28A42EB-FICuS-01-72','19A6FDB95DBEA521-FICTS-01-65','937AC33AE28A42EB-uuuuu-01-21','InChI=1S/C12H13N3O3/c1-2-18-9-5-3-8(4-6-9)13-10-7-11(16)15-12(17)14-10/h3-7H,2H2,1H3,(H3,13,14,15,16,17)','InChIKey=PRGVUPISDNOLIM-UHFFFAOYSA-N','CCOc1ccc(Nc2cc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(138431,5,0,NULL,'Consistent with Molecular Formula','C14H16N2O5',292.2908,NULL,'432DCDB9964CFAAD-FICuS-01-98','432DCDB9964CFAAD-FICTS-01-77','432DCDB9964CFAAD-uuuuu-01-47','InChI=1S/C14H16N2O5/c1-18-13-11-10(16(11)14(15)17)12-9(21-13)6-19-7-4-2-3-5-8(7)20-12/h2-5,9-13H,6H2,1H3,(H2,15,17)','InChIKey=XPKFKYCMXOMBQD-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C2C1N2C(N)=O','1'),
	(138432,5,0,NULL,'Consistent with Molecular Formula','C16H18N2O6',334.328,NULL,'9C61E1A02A673EDD-FICuS-01-71','9C61E1A02A673EDD-FICTS-01-50','9C61E1A02A673EDD-uuuuu-01-20','InChI=1S/C16H18N2O6/c1-9(19)22-15-13(18-8-17)14-12(24-16(15)20-2)7-21-10-5-3-4-6-11(10)23-14/h3-6,12-16,18H,7H2,1-2H3','InChIKey=UQVIIZLBKVOTGI-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C(NC#N)C1OC(C)=O','1'),
	(138433,5,0,NULL,'Consistent with Molecular Formula','C14H16N2O4S',308.3514,NULL,'7C3E509430E47BE1-FICuS-01-56','7C3E509430E47BE1-FICTS-01-35','7C3E509430E47BE1-uuuuu-01-05','InChI=1S/C14H16N2O4S/c1-17-13-11-10(16(11)14(15)21)12-9(20-13)6-18-7-4-2-3-5-8(7)19-12/h2-5,9-13H,6H2,1H3,(H2,15,21)','InChIKey=FMTMFDCCMVONNO-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C2C1N2C(N)=S','1'),
	(138434,5,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'0FB12D5BE32F9BCD-FICuS-01-8F','0FB12D5BE32F9BCD-FICTS-01-6E','0FB12D5BE32F9BCD-uuuuu-01-3E','InChI=1S/C20H24N2O4/c1-22(13-8-4-3-5-9-13)18-17(21)19-16(26-20(18)23-2)12-24-14-10-6-7-11-15(14)25-19/h3-11,16-20H,12,21H2,1-2H3','InChIKey=VWFKFERXGNXILW-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C(N)C1N(C)c1ccccc1','1'),
	(138435,11,0,NULL,'Consistent with Molecular Formula','C33H34N2O8',586.6402,NULL,'5B3302C56C536A11-FICuS-01-38','5B3302C56C536A11-FICTS-01-17','5B3302C56C536A11-uuuuu-01-E7','InChI=1S/C33H34N2O8/c1-36-32-27-25(29-23(42-32)16-38-19-12-6-8-14-21(19)40-29)34(27)31(18-10-4-3-5-11-18)35-26-28(35)33(37-2)43-24-17-39-20-13-7-9-15-22(20)41-30(24)26/h3-15,23-33H,16-17H2,1-2H3','InChIKey=UNCAHPNWUZGUJZ-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C2C1N2C(c1ccccc1)N1C2C(OC)OC3COc4ccccc4OC3C21','1'),
	(138436,5,0,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'5FB581805265353F-FICuS-01-3D','5FB581805265353F-FICTS-01-1C','5FB581805265353F-uuuuu-01-EC','InChI=1S/C19H22N2O4/c1-22-19-17(21-12-7-3-2-4-8-12)16(20)18-15(25-19)11-23-13-9-5-6-10-14(13)24-18/h2-10,15-19,21H,11,20H2,1H3','InChIKey=OEDKUOXSBBNIRR-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C(N)C1Nc1ccccc1','1'),
	(138437,0,0,'1885-14-9','Consistent with Molecular Formula','C7H5ClO2',156.5683,'Phenyl chloroformate\nPhenyl chlorocarbonate\nPhenoxycarbonyl chloride\nChloroformic acid phenyl ester\nWLN: GVOR\nCarbonochloridic acid, phenyl ester\nFormic acid, chloro-, phenyl ester\nFenylester kyseliny chlormravenci','135739A917DF2A2A-FICuS-01-55','135739A917DF2A2A-FICTS-01-34','135739A917DF2A2A-uuuuu-01-04','InChI=1S/C7H5ClO2/c8-7(9)10-6-4-2-1-3-5-6/h1-5H','InChIKey=AHWALFGBDFAJAI-UHFFFAOYSA-N','O=C(Cl)Oc1ccccc1',NULL),
	(138438,4,0,NULL,'Consistent with Molecular Formula','C7H14N2O5',206.198,NULL,'19B6D3F7BEBF5E81-FICuS-01-8F','19B6D3F7BEBF5E81-FICTS-01-6E','19B6D3F7BEBF5E81-uuuuu-01-3E','InChI=1S/C7H14N2O5/c1-13-6-5(11)4(9-7(8)12)3(2-10)14-6/h3-6,10-11H,2H2,1H3,(H3,8,9,12)','InChIKey=MPXIOLSRLRHBPN-UHFFFAOYSA-N','COC1OC(CO)C(NC(N)=O)C1O','1'),
	(138439,10,0,NULL,'Consistent with Molecular Formula','C26H32N2O8S2',564.6674,NULL,'57A8497C376313C9-FICuS-01-46','57A8497C376313C9-FICTS-01-25','57A8497C376313C9-uuuuu-01-F5','InChI=1S/C26H32N2O8S2/c1-29-25-23(19(27)21-17(35-25)11-31-13-7-3-5-9-15(13)33-21)37-38-24-20(28)22-18(36-26(24)30-2)12-32-14-8-4-6-10-16(14)34-22/h3-10,17-26H,11-12,27-28H2,1-2H3','InChIKey=XJSWVXCHULHTTN-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C(N)C1SSC1C(OC)OC2COc3ccccc3OC2C1N','1'),
	(138440,5,0,NULL,'Consistent with Molecular Formula','C14H16N2O5',292.2908,NULL,'FDF4D12A82B5175B-FICuS-01-73','FDF4D12A82B5175B-FICTS-01-52','FDF4D12A82B5175B-uuuuu-01-22','InChI=1S/C14H16N2O5/c1-18-14-12(17)11(16-7-15)13-10(21-14)6-19-8-4-2-3-5-9(8)20-13/h2-5,10-14,16-17H,6H2,1H3','InChIKey=AOTBHOYSGDAVPG-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C(NC#N)C1O','1'),
	(138441,5,0,NULL,'Consistent with Molecular Formula','C14H18N2O4S2',342.4272,NULL,'56CAB83342261477-FICuS-01-37','56CAB83342261477-FICTS-01-16','56CAB83342261477-uuuuu-01-E6','InChI=1S/C14H18N2O4S2/c1-17-13-12(21)10(16-14(15)22)11-9(20-13)6-18-7-4-2-3-5-8(7)19-11/h2-5,9-13,21H,6H2,1H3,(H3,15,16,22)','InChIKey=VYUBNCXCBPNKKG-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C(NC(N)=S)C1S','1'),
	(138442,5,0,NULL,'Consistent with Molecular Formula','C20H21NO7',387.3884,NULL,'48B556BBD92C10DB-FICuS-01-72','48B556BBD92C10DB-FICTS-01-51','48B556BBD92C10DB-uuuuu-01-21','InChI=1S/C20H21NO7/c1-24-19-17(22)16(21-20(23)26-12-7-3-2-4-8-12)18-15(28-19)11-25-13-9-5-6-10-14(13)27-18/h2-10,15-19,22H,11H2,1H3,(H,21,23)','InChIKey=CBWDUZRIEMQDKB-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C(NC(=O)Oc2ccccc2)C1O','1'),
	(138443,5,0,NULL,'Consistent with Molecular Formula','C14H18N4O7S',386.3788,NULL,'391B17EDA4168DEE-FICuS-01-79','C4282655790886B9-FICTS-01-1A','391B17EDA4168DEE-uuuuu-01-28','InChI=1S/C14H18N4O7S/c1-21-13-12(25-26)10(16-14(15)17-18(19)20)11-9(24-13)6-22-7-4-2-3-5-8(7)23-11/h2-5,9-13,26H,6H2,1H3,(H3,15,16,17)','InChIKey=CSBCQUWSSICCAO-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C(/N=C(\\N)N[N+](=O)[O-])C1OS','1'),
	(138444,0,0,'28716-14-5','Inconsistent with Molecular Formula - Bad element (x) in: x','C14H17?ClN2O2',280.7535,'3,3\'-Dimethoxybenzidine hydrochloride\n3,3\'-(Dimethoxy)benzidine hydrochloride\n[1,1\'-Biphenyl]-4,4\'-diamine, 3,3\'-dimethoxy-, hydrochloride','051EABBE9DC60A20-FICuS-01-75','051EABBE9DC60A20-FICTS-01-54','051EABBE9DC60A20-uuuuu-01-24','InChI=1S/C14H16N2O2.ClH/c1-17-13-7-9(3-5-11(13)15)10-4-6-12(16)14(8-10)18-2;/h3-8H,15-16H2,1-2H3;1H','InChIKey=QHRTZMDBPOUHPU-UHFFFAOYSA-N','*.COc1cc(-c2ccc(N)c(OC)c2)ccc1N.Cl',NULL),
	(138445,4,0,NULL,'Consistent with Molecular Formula','C20H23NO7',389.4042,NULL,'F8F8D869F38F2EB1-FICuS-01-8F','F8F8D869F38F2EB1-FICTS-01-6E','F8F8D869F38F2EB1-uuuuu-01-3E','InChI=1S/C20H23NO7/c22-11-15(24)17(21-19(26)13-7-3-1-4-8-13)18(16(25)12-23)28-20(27)14-9-5-2-6-10-14/h1-10,15-18,22-25H,11-12H2,(H,21,26)','InChIKey=GAPAUSBXXJLMCD-UHFFFAOYSA-N','O=C(NC(C(O)CO)C(OC(=O)c1ccccc1)C(O)CO)c1ccccc1','1'),
	(138446,4,0,NULL,'Consistent with Molecular Formula','C19H26O7',366.4102,NULL,'85D6A0F9A7161368-FICuS-01-4F','85D6A0F9A7161368-FICTS-01-2E','85D6A0F9A7161368-uuuuu-01-FE','InChI=1S/C19H26O7/c1-18(2)22-10-13(25-18)15(20)16(14-11-23-19(3,4)26-14)24-17(21)12-8-6-5-7-9-12/h5-9,13-16,20H,10-11H2,1-4H3','InChIKey=QWWCXQXIXFIHQA-UHFFFAOYSA-N','CC1(C)OCC(C(O)C(OC(=O)c2ccccc2)C2COC(C)(C)O2)O1','1'),
	(138447,0,0,'18364-61-9','Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'0F36294CD72907E8-FICuS-01-52','C9838BCC7EE8BC51-FICTS-01-71','0F36294CD72907E8-uuuuu-01-01','InChI=1S/C13H13N3O3/c1-8(17)14-10-4-2-9(3-5-10)6-11-7-12(18)16-13(19)15-11/h2-5,7H,6H2,1H3,(H,14,17)(H2,15,16,18,19)','InChIKey=KRTHEAPXJXUTCQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2cc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(138448,0,0,NULL,'Consistent with Molecular Formula','C20H22N8O8',502.4426,NULL,'575F4C1259E2A50D-FICuS-01-57','44B203BAB84637EB-FICTS-01-3D','9AC2D3089B34B6A8-uuuuu-01-17','InChI=1S/C14H19N5O.C6H3N3O7/c1-10-12(13(20)19-14(15)18-10)5-3-7-17-9-11-4-2-6-16-8-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2,4,6,8,17H,3,5,7,9H2,1H3,(H3,15,18,19,20);1-2,10H','InChIKey=SFBYAUROVMMEGL-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNCc1cccnc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(138449,0,0,'18364-65-3','Consistent with Molecular Formula','C13H11BrN4O5',383.1577,NULL,'5673C735D248D0EA-FICuS-01-5A','3A00AE6DA90B2B06-FICTS-01-40','5673C735D248D0EA-uuuuu-01-09','InChI=1S/C13H11BrN4O5/c1-6(19)15-8-3-2-7(5-10(8)18(22)23)4-9-11(14)12(20)17-13(21)16-9/h2-3,5H,4H2,1H3,(H,15,19)(H2,16,17,20,21)','InChIKey=QNTXDBZHMPLFLL-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2[nH]c(=O)[nH]c(=O)c2Br)cc1[N+](=O)[O-]',NULL),
	(138450,0,0,NULL,'Consistent with Molecular Formula','C24H37N3O',383.5758,NULL,'6A53465B62DB7F0D-FICuS-01-66','3C9943C423B63A36-FICTS-01-26','6A53465B62DB7F0D-uuuuu-01-15','InChI=1S/C24H37N3O/c1-2-15-22-21(23(28)27-24(25)26-22)19-14-9-7-5-3-4-6-8-11-16-20-17-12-10-13-18-20/h10,12-13,17-18H,2-9,11,14-16,19H2,1H3,(H3,25,26,27,28)','InChIKey=YPNDYGVPNOAHFX-UHFFFAOYSA-N','CCCc1[nH]c(N)nc(=O)c1CCCCCCCCCCCc1ccccc1',NULL),
	(138451,0,0,NULL,'Consistent with Molecular Formula','C27H31ClFN7O6S2',668.1566,NULL,'87243969E4E80947-FICuS-01-41','C15990EA24ADD4DA-FICTS-01-5F','93DEE05B3A994E21-uuuuu-01-19','InChI=1S/C20H23ClFN7O3S.C7H8O3S/c1-20(2)28-17(23)27-18(24)29(20)15-10-12(9-13(21)11-15)7-8-25-19(30)26-14-3-5-16(6-4-14)33(22,31)32;1-6-2-4-7(5-3-6)11(8,9)10/h3-6,9-11H,7-8H2,1-2H3,(H2,25,26,30)(H4,23,24,27,28);2-5H,1H3,(H,8,9,10)','InChIKey=MGJONWNRUJVGOV-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cc(Cl)cc(CCNC(=O)Nc2ccc(S(=O)(=O)F)cc2)c1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(138452,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O7',337.2482,NULL,'0838B9DE02EF5639-FICuS-01-62','0838B9DE02EF5639-FICTS-01-41','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C6H8N2/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;7-5-6-3-1-2-4-8-6/h1-2,10H;1-4H,5,7H2','InChIKey=UGSHABUOPMDNRZ-UHFFFAOYSA-N','NCc1ccccn1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(138453,0,0,NULL,'Consistent with Molecular Formula','C19H20N8O8',488.4158,NULL,'3121961642E800A1-FICuS-01-19','D529BF9C12D74B96-FICTS-01-51','FCBC090C803E1304-uuuuu-01-08','InChI=1S/C13H17N5O.C6H3N3O7/c1-9-11(12(19)18-13(14)17-9)5-3-7-16-10-4-2-6-15-8-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2,4,6,8,16H,3,5,7H2,1H3,(H3,14,17,18,19);1-2,10H','InChIKey=KOCDQHBDUKCELE-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1cccnc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(138454,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O7',337.2482,NULL,'8C4BB4519B2C1509-FICuS-01-53','8C4BB4519B2C1509-FICTS-01-32','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C6H8N2/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;7-4-6-2-1-3-8-5-6/h1-2,10H;1-3,5H,4,7H2','InChIKey=BSPLLENBHZUENG-UHFFFAOYSA-N','NCc1cccnc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(138455,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O7',337.2482,NULL,'EB99507E12F7962B-FICuS-01-64','EB99507E12F7962B-FICTS-01-43','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C6H8N2/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;7-5-6-1-3-8-4-2-6/h1-2,10H;1-4H,5,7H2','InChIKey=LUTMXLJKBRBHMH-UHFFFAOYSA-N','NCc1ccncc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(138456,0,0,NULL,'Consistent with Molecular Formula','C22H24N8O10',560.4792,NULL,'F2CE9D704B11DCA9-FICuS-01-84','22B2DFEF92740164-FICTS-01-34','3F53026A89C7CF0C-uuuuu-01-17','InChI=1S/C16H21N5O3.C6H3N3O7/c1-11-14(15(23)20-16(17)19-11)4-3-9-21(24-12(2)22)10-13-5-7-18-8-6-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-8H,3-4,9-10H2,1-2H3,(H3,17,19,20,23);1-2,10H','InChIKey=MQLRUHHPVXNTKJ-UHFFFAOYSA-N','CC(=O)ON(CCCc1c(C)[nH]c(N)nc1=O)Cc1ccncc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(138457,1,0,'7377-16-4','Consistent with Molecular Formula','C18H26?N2O5',350.4138,NULL,'94AA91EE48345ADB-FICuS-01-79','94AA91EE48345ADB-FICTS-01-58','94AA91EE48345ADB-uuuuu-01-28','InChI=1S/C12H13NO5.C6H13N/c14-10(15)7-6-9(12(17)18)13-11(16)8-4-2-1-3-5-8;7-6-4-2-1-3-5-6/h1-5,9H,6-7H2,(H,13,16)(H,14,15)(H,17,18);6H,1-5,7H2','InChIKey=MRGGPCYOYAMLOO-UHFFFAOYSA-N','*.NC1CCCCC1.O=C(O)CCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(138458,0,0,NULL,'Consistent with Molecular Formula','C21H25IN6O3',536.3714,NULL,'E0031E06ABF1D7BE-FICuS-01-77','E9E383CEE55B472E-FICTS-01-62','E0031E06ABF1D7BE-uuuuu-01-26','InChI=1S/C21H25IN6O3/c1-21(2)27-19(23)26-20(24)28(21)15-5-9-17(10-6-15)31-12-11-30-16-7-3-14(4-8-16)25-18(29)13-22/h3-10H,11-13H2,1-2H3,(H,25,29)(H4,23,24,26,27)','InChIKey=ACSUUUHUHHFFQZ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCOc2ccc(NC(=O)CI)cc2)cc1',NULL),
	(138459,0,0,NULL,'Consistent with Molecular Formula','C20H22N8O8',502.4426,NULL,'A107C636E3B5A184-FICuS-01-4F','EA0B823CC4C9CB39-FICTS-01-62','6C9A592C2163B221-uuuuu-01-EF','InChI=1S/C14H19N5O.C6H3N3O7/c1-10-12(13(20)19-14(15)18-10)3-2-6-17-9-11-4-7-16-8-5-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-5,7-8,17H,2-3,6,9H2,1H3,(H3,15,18,19,20);1-2,10H','InChIKey=POVFSVIJUPGQGZ-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNCc1ccncc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(138460,0,0,'17740-29-3','Consistent with Molecular Formula','C14H19N5O2',289.3364,NULL,'F7DCE05C4CC84DAE-FICuS-01-A8','914585E8F114DC1A-FICTS-01-38','F7DCE05C4CC84DAE-uuuuu-01-57','InChI=1S/C14H19N5O2/c1-4-21-11(20)9-5-7-10(8-6-9)19-13(16)17-12(15)18-14(19,2)3/h5-8H,4H2,1-3H3,(H4,15,16,17,18)','InChIKey=IGQDOFBDHKOXGN-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2C(N)=NC(N)=NC2(C)C)cc1',NULL),
	(138461,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O',230.2688,NULL,'6A14F887C35AF6A3-FICuS-01-6C','8DECB125A1388800-FICTS-01-31','6A14F887C35AF6A3-uuuuu-01-1B','InChI=1S/C12H14N4O/c13-10-9(11(17)16-12(14)15-10)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H5,13,14,15,16,17)','InChIKey=UOHHVGXDOVMLRA-UHFFFAOYSA-N','Nc1nc(=O)c(CCc2ccccc2)c(N)[nH]1',NULL),
	(138462,0,0,'17711-74-9','Consistent with Molecular Formula','C11H14N6O2',262.2706,NULL,'21947921716E8C84-FICuS-01-34','595FA0954E5B440A-FICTS-01-37','21947921716E8C84-uuuuu-01-E3','InChI=1S/C11H14N6O2/c1-11(2)15-9(12)14-10(13)16(11)7-4-3-5-8(6-7)17(18)19/h3-6H,1-2H3,(H4,12,13,14,15)','InChIKey=JZXAZFVGAXLTTI-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc([N+](=O)[O-])c1',NULL),
	(138463,0,0,'61424-26-8','Consistent with Molecular Formula','C13H13N',183.2524,NULL,'2B44DB87D2994654-FICuS-01-53','2B44DB87D2994654-FICTS-01-32','2B44DB87D2994654-uuuuu-01-02','InChI=1S/C13H13N/c14-13-8-4-7-12(10-13)9-11-5-2-1-3-6-11/h1-8,10H,9,14H2','InChIKey=GZYMMTQDXHJALZ-UHFFFAOYSA-N','Nc1cccc(Cc2ccccc2)c1',NULL),
	(138464,0,0,'14052-89-2','Consistent with Molecular Formula','C20H26ClN5',371.9119,NULL,'2366F37F02CD1A5A-FICuS-01-5F','F125D1A880B42BF4-FICTS-01-3E','239A549A3D40C314-uuuuu-01-EE','InChI=1S/C20H25N5.ClH/c1-20(2)24-18(21)23-19(22)25(20)17-13-7-12-16(14-17)11-6-10-15-8-4-3-5-9-15;/h3-5,7-9,12-14H,6,10-11H2,1-2H3,(H4,21,22,23,24);1H','InChIKey=TUJPJLWEPMFJJW-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCc2ccccc2)c1.Cl',NULL),
	(138465,0,0,'5151-53-1','Consistent with Molecular Formula','C12H15ClF3N5',321.7322,NULL,'08D581CDE0385525-FICuS-01-49','CAAF229162E1DC64-FICTS-01-4E','08292628DFB58C6B-uuuuu-01-0F','InChI=1S/C12H14F3N5.ClH/c1-11(2)19-9(16)18-10(17)20(11)8-5-3-7(4-6-8)12(13,14)15;/h3-6H,1-2H3,(H4,16,17,18,19);1H','InChIKey=RSZWUAYWMWDYDO-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(C(F)(F)F)cc1.Cl',NULL),
	(138466,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'F1BBA2CD026AA752-FICuS-01-74','F1BBA2CD026AA752-FICTS-01-53','F1BBA2CD026AA752-uuuuu-01-23','InChI=1S/C10H12ClNO/c11-7-10(13)6-3-8-1-4-9(12)5-2-8/h1-2,4-5H,3,6-7,12H2','InChIKey=XHPFDAGMJDOPIL-UHFFFAOYSA-N','Nc1ccc(CCC(=O)CCl)cc1',NULL),
	(138467,0,0,'2113-10-2','Consistent with Molecular Formula','C11H18ClN5',255.7497,NULL,'8AEE8A78B1078848-FICuS-01-68','8AEE8A78B1078848-FICTS-01-47','8A122D9D8E8A5106-uuuuu-01-07','InChI=1S/C11H17N5.ClH/c12-10(13)16-11(14)15-8-4-7-9-5-2-1-3-6-9;/h1-3,5-6H,4,7-8H2,(H6,12,13,14,15,16);1H','InChIKey=OQGJOGYZSNESIK-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)NCCCc1ccccc1',NULL),
	(138468,0,0,'15866-81-6','Consistent with Molecular Formula','C15H24ClN5',309.8411,NULL,'9E85FE4EF596912B-FICuS-01-7E','0C4FA3AE4B500FE9-FICTS-01-5C','9E7959ABCA1B4865-uuuuu-01-23','InChI=1S/C15H23N5.ClH/c1-4-5-7-11-8-6-9-12(10-11)20-14(17)18-13(16)19-15(20,2)3;/h6,8-10H,4-5,7H2,1-3H3,(H4,16,17,18,19);1H','InChIKey=PJTCOBPWMZCICD-UHFFFAOYSA-N','CCCCc1cccc(N2C(N)=NC(N)=NC2(C)C)c1.Cl',NULL),
	(138469,0,0,'17077-18-8','Consistent with Molecular Formula','C21H25Cl2N5',418.368,NULL,'B06E28380EAD0412-FICuS-01-4A','AA6ECDDC3405EB5D-FICTS-01-7D','B06E28380EAD0412-uuuuu-01-F9','InChI=1S/C21H25Cl2N5/c1-21(2)27-19(24)26-20(25)28(21)17-11-7-14(8-12-17)5-3-4-6-15-9-10-16(22)13-18(15)23/h7-13H,3-6H2,1-2H3,(H4,24,25,26,27)','InChIKey=PDKJFRHBGYGOHD-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2ccc(Cl)cc2Cl)cc1',NULL),
	(138470,0,0,'4490-56-6','Consistent with Molecular Formula','C9H16N4',180.2522,NULL,'944CC23FDADED4A9-FICuS-01-99','944CC23FDADED4A9-FICTS-01-78','944CC23FDADED4A9-uuuuu-01-48','InChI=1S/C9H16N4/c1-3-4-5-7-6(2)12-9(11)13-8(7)10/h3-5H2,1-2H3,(H4,10,11,12,13)','InChIKey=JKLWTSWXHQEPCL-UHFFFAOYSA-N','CCCCc1c(C)nc(N)nc1N',NULL),
	(138471,0,0,NULL,'Consistent with Molecular Formula','C21H26ClN5',383.9229,NULL,'0CFB07EBBE7FE9A6-FICuS-01-A9','35BB093DA311C53D-FICTS-01-37','0CFB07EBBE7FE9A6-uuuuu-01-58','InChI=1S/C21H26ClN5/c1-21(2)26-19(23)25-20(24)27(21)17-13-11-15(12-14-17)7-3-4-8-16-9-5-6-10-18(16)22/h5-6,9-14H,3-4,7-8H2,1-2H3,(H4,23,24,25,26)','InChIKey=KZKPDNUUYXTIHM-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCCCc2ccccc2Cl)cc1',NULL),
	(138472,0,0,'4576-39-0','Consistent with Molecular Formula','C14H20N6O3S',352.4104,NULL,'A52EA0B13A3AA3FA-FICuS-01-7B','1AEBFB32F222F173-FICTS-01-49','2759F0A9E6230891-uuuuu-01-EF','InChI=1S/C12H14N6.C2H6O3S/c1-12(2)17-10(14)16-11(15)18(12)9-5-3-8(7-13)4-6-9;1-2-6(3,4)5/h3-6H,1-2H3,(H4,14,15,16,17);2H2,1H3,(H,3,4,5)','InChIKey=VGALFRRJBGMYJI-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(C#N)cc1.CCS(=O)(=O)O',NULL),
	(138473,0,0,'93190-32-0','Consistent with Molecular Formula','C14H24N6O3S',356.442,NULL,'2F0715065B996A6D-FICuS-01-4C','BA607F25E5F30038-FICTS-01-31','AD70451E8780C106-uuuuu-01-F2','InChI=1S/C12H18N6.C2H6O3S/c1-12(2)17-10(14)16-11(15)18(12)9-5-3-8(7-13)4-6-9;1-2-6(3,4)5/h3-6H,7,13H2,1-2H3,(H4,14,15,16,17);2H2,1H3,(H,3,4,5)','InChIKey=DJLPPIXDXCMGCL-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CN)cc1.CCS(=O)(=O)O',NULL),
	(138474,0,0,'4510-62-7','Consistent with Molecular Formula','C16H19N3O3',301.3444,NULL,'94A67EE2A83F9EB4-FICuS-01-84','39D04D0DF40E16DC-FICTS-01-4F','94A67EE2A83F9EB4-uuuuu-01-33','InChI=1S/C16H19N3O3/c1-10-13(14(20)19-16(17)18-10)5-3-2-4-11-6-8-12(9-7-11)15(21)22/h6-9H,2-5H2,1H3,(H,21,22)(H3,17,18,19,20)','InChIKey=PRQJRHFDAXKORS-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCCc1ccc(C(=O)O)cc1',NULL),
	(138475,0,0,NULL,'Consistent with Molecular Formula','C18H23?ClN6',358.8729,NULL,'834BB618BD093F93-FICuS-01-5D','834BB618BD093F93-FICTS-01-3C','834BB618BD093F93-uuuuu-01-0C','InChI=1S/C18H22N6.ClH/c1-18(2)23-16(19)22-17(20)24(18)15-10-6-7-13(11-15)12-21-14-8-4-3-5-9-14;/h3-11,21H,12H2,1-2H3,(H4,19,20,22,23);1H','InChIKey=KOQWCAPKRMRCBF-UHFFFAOYSA-N','*.CC1(C)N=C(N)N=C(N)N1c1cccc(CNc2ccccc2)c1.Cl',NULL),
	(138476,0,0,'37033-18-4','Consistent with Molecular Formula','C13H24N4',236.3594,NULL,'588C033B97EEF8DE-FICuS-01-88','588C033B97EEF8DE-FICTS-01-67','588C033B97EEF8DE-uuuuu-01-37','InChI=1S/C13H24N4/c1-3-4-5-6-7-8-9-11-10(2)16-13(15)17-12(11)14/h3-9H2,1-2H3,(H4,14,15,16,17)','InChIKey=WYPNCTXDQQOLSM-UHFFFAOYSA-N','CCCCCCCCc1c(C)nc(N)nc1N',NULL),
	(138477,0,0,'14052-52-9','Consistent with Molecular Formula','C21H25Cl2N5',418.368,NULL,'3B5D0BC2D75D4193-FICuS-01-61','30791A62978ECAC9-FICTS-01-40','3B5D0BC2D75D4193-uuuuu-01-10','InChI=1S/C21H25Cl2N5/c1-21(2)27-19(24)26-20(25)28(21)17-9-5-7-14(12-17)6-3-4-8-15-10-11-16(22)13-18(15)23/h5,7,9-13H,3-4,6,8H2,1-2H3,(H4,24,25,26,27)','InChIKey=DIFWGKOQCVSWQH-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCc2ccc(Cl)cc2Cl)c1',NULL),
	(138478,0,0,'4038-60-2','Consistent with Molecular Formula','C12H17N5',231.2998,NULL,'DD0196AE927680F2-FICuS-01-5D','77C45BE159B7CB7F-FICTS-01-61','DD0196AE927680F2-uuuuu-01-0C','InChI=1S/C12H17N5/c1-8-5-4-6-9(7-8)17-11(14)15-10(13)16-12(17,2)3/h4-7H,1-3H3,(H4,13,14,15,16)','InChIKey=VODVTOKGXQMTDK-UHFFFAOYSA-N','Cc1cccc(N2C(N)=NC(N)=NC2(C)C)c1',NULL),
	(138479,0,0,'4038-47-5','Consistent with Molecular Formula','C10H18N4',194.279,NULL,'893DD4B2E2B56030-FICuS-01-52','893DD4B2E2B56030-FICTS-01-31','893DD4B2E2B56030-uuuuu-01-01','InChI=1S/C10H18N4/c1-3-4-5-6-8-7(2)13-10(12)14-9(8)11/h3-6H2,1-2H3,(H4,11,12,13,14)','InChIKey=YVBPLTWMCMRKLT-UHFFFAOYSA-N','CCCCCc1c(C)nc(N)nc1N',NULL),
	(138480,0,0,'15986-18-2','Consistent with Molecular Formula','C22H30ClN5',399.9655,NULL,'E11866E5FED3E87A-FICuS-01-83','B68CFDA2D4CC4A97-FICTS-01-79','E1E4C100C15E3134-uuuuu-01-F2','InChI=1S/C22H29N5.ClH/c1-22(2)26-20(23)25-21(24)27(22)19-15-9-14-18(16-19)13-8-4-7-12-17-10-5-3-6-11-17;/h3,5-6,9-11,14-16H,4,7-8,12-13H2,1-2H3,(H4,23,24,25,26);1H','InChIKey=KEMQWHHZCQMHMK-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCCc2ccccc2)c1.Cl',NULL),
	(138481,0,0,'14052-91-6','Consistent with Molecular Formula','C21H26Cl3N5',454.8289,NULL,'3BA1AC27E8D098DD-FICuS-01-85','3085BD87A8031387-FICTS-01-1A','3B5D0BC2D75D4193-uuuuu-01-10','InChI=1S/C21H25Cl2N5.ClH/c1-21(2)27-19(24)26-20(25)28(21)17-9-5-7-14(12-17)6-3-4-8-15-10-11-16(22)13-18(15)23;/h5,7,9-13H,3-4,6,8H2,1-2H3,(H4,24,25,26,27);1H','InChIKey=JYJCEFQAZIRSRR-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCc2ccc(Cl)cc2Cl)c1.Cl',NULL),
	(138482,0,0,'4628-03-9','Consistent with Molecular Formula','C18H22ClN5',343.8583,NULL,'BE284FDA7937A1DF-FICuS-01-8D','A3B49628D12FD0F5-FICTS-01-45','BED4E83F46BA7891-uuuuu-01-31','InChI=1S/C18H21N5.ClH/c1-18(2)22-16(19)21-17(20)23(18)15-10-8-14(9-11-15)12-13-6-4-3-5-7-13;/h3-11H,12H2,1-2H3,(H4,19,20,21,22);1H','InChIKey=JOHQCPNHQKCDPP-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(Cc2ccccc2)cc1.Cl',NULL),
	(138483,0,0,'4038-54-4','Consistent with Molecular Formula','C11H19N3O',209.2906,'4(1H)-Pyrimidinone, 2-amino-5-hexyl-6-methyl-\n4-Pyrimidinol, 2-amino-5-hexyl-6-methyl-','8D70448C5A1E7957-FICuS-01-55','D0B5AAD9FAB5CF19-FICTS-01-81','8D70448C5A1E7957-uuuuu-01-04','InChI=1S/C11H19N3O/c1-3-4-5-6-7-9-8(2)13-11(12)14-10(9)15/h3-7H2,1-2H3,(H3,12,13,14,15)','InChIKey=BLHUMPJZJWQBRP-UHFFFAOYSA-N','CCCCCCc1c(C)[nH]c(N)nc1=O',NULL),
	(138484,0,0,'4576-37-8','Consistent with Molecular Formula','C12H16ClN5O2',297.7437,NULL,'603EFABC247BC46F-FICuS-01-83','EC7928B669FDF33C-FICTS-01-68','60C25D591BF61D21-uuuuu-01-FF','InChI=1S/C12H15N5O2.ClH/c1-12(2)16-10(13)15-11(14)17(12)8-5-3-4-7(6-8)9(18)19;/h3-6H,1-2H3,(H,18,19)(H4,13,14,15,16);1H','InChIKey=NTXUKKOGKLAANO-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(C(=O)O)c1.Cl',NULL),
	(138485,0,0,'4446-73-5','Consistent with Molecular Formula','C17H20ClN5',329.8315,NULL,'E7A0C1386A4B05B4-FICuS-01-5B','B20FF356CC8756C9-FICTS-01-50','E75C66DD55C6DCFA-uuuuu-01-4F','InChI=1S/C17H19N5.ClH/c1-17(2)21-15(18)20-16(19)22(17)14-10-8-13(9-11-14)12-6-4-3-5-7-12;/h3-11H,1-2H3,(H4,18,19,20,21);1H','InChIKey=IVYZMUMIXRCYKB-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(-c2ccccc2)cc1.Cl',NULL),
	(138486,0,0,'4608-96-2','Consistent with Molecular Formula','C17H20ClN5',329.8315,NULL,'07068DD618BFE1E9-FICuS-01-6F','DB3BE038A66677D8-FICTS-01-4E','07FA2A33273238A7-uuuuu-01-EE','InChI=1S/C17H19N5.ClH/c1-17(2)21-15(18)20-16(19)22(17)14-10-6-9-13(11-14)12-7-4-3-5-8-12;/h3-11H,1-2H3,(H4,18,19,20,21);1H','InChIKey=SIDYJBJZBMHSGJ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(-c2ccccc2)c1.Cl',NULL),
	(138487,0,0,'3977-09-1','Consistent with Molecular Formula','C8H13N3O',167.2102,'4(1H)-Pyrimidinone, 2-amino-6-methyl-5-propyl-\n4-Pyrimidinol, 2-amino-6-methyl-5-propyl-','FA3BAFFF775A4F62-FICuS-01-9C','E56AA34CF0821272-FICTS-01-2E','FA3BAFFF775A4F62-uuuuu-01-4B','InChI=1S/C8H13N3O/c1-3-4-6-5(2)10-8(9)11-7(6)12/h3-4H2,1-2H3,(H3,9,10,11,12)','InChIKey=RZABCTUCFOWHLG-UHFFFAOYSA-N','CCCc1c(C)[nH]c(N)nc1=O',NULL),
	(138488,0,0,'35965-99-2','Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'B91B37EC834C0A1B-FICuS-01-6D','B91B37EC834C0A1B-FICTS-01-4C','B91B37EC834C0A1B-uuuuu-01-1C','InChI=1S/C18H21NO3/c1-15(20)19-16-9-11-18(12-10-16)22-14-6-5-13-21-17-7-3-2-4-8-17/h2-4,7-12H,5-6,13-14H2,1H3,(H,19,20)','InChIKey=UZVOAZYVEPLQIN-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCCCCOc2ccccc2)cc1',NULL),
	(138489,0,0,'66398-99-0','Consistent with Molecular Formula','C13H9ClN2O2',260.6793,NULL,'CD9C4BD913D4A197-FICuS-01-7B','CD9C4BD913D4A197-FICTS-01-5A','CD9C4BD913D4A197-uuuuu-01-2A','InChI=1S/C13H9ClN2O2/c14-12-7-6-10(8-13(12)16(17)18)9-15-11-4-2-1-3-5-11/h1-9H','InChIKey=UZRNGXCNFJBATO-UHFFFAOYSA-N','O=[N+]([O-])c1cc(/C=N/c2ccccc2)ccc1Cl',NULL),
	(138490,0,1,NULL,'Consistent with Molecular Formula','C13H20ClN5O4S',377.8451,NULL,'9E00A28A9029C56A-FICuS-01-54','24BB4AA08532DD63-FICTS-01-39','9EFC056FAFA41C24-uuuuu-01-34','InChI=1S/C13H19N5O4S.ClH/c1-7-9(3-4-10-20-5-6-21-10)11(23-12(14)15)17-13(16-7)18-22-8(2)19;/h10H,3-6H2,1-2H3,(H3,14,15)(H,16,17,18);1H','InChIKey=KAWWODSGPMTGGW-UHFFFAOYSA-N','CC(=O)O/N=c1\\nc(C)c(CCC2OCCO2)c(SC(=N)N)[nH]1.Cl','1'),
	(138491,0,1,NULL,'Consistent with Molecular Formula','C12H17N3O5',283.2834,NULL,'D90030BF634E96C4-FICuS-01-57','6F1571BBA8BEA439-FICTS-01-55','D90030BF634E96C4-uuuuu-01-06','InChI=1S/C12H17N3O5/c1-7-9(3-4-10-18-5-6-19-10)11(17)14-12(13-7)15-20-8(2)16/h10H,3-6H2,1-2H3,(H2,13,14,15,17)','InChIKey=NWWUPMUHUMOYTO-UHFFFAOYSA-N','CC(=O)O/N=c1/[nH]c(C)c(CCC2OCCO2)c(=O)[nH]1','1'),
	(138492,0,0,'610-78-6','Consistent with Molecular Formula','C6H4ClNO3',173.5555,NULL,'69B845629549D542-FICuS-01-3B','69B845629549D542-FICTS-01-1A','69B845629549D542-uuuuu-01-EA','InChI=1S/C6H4ClNO3/c7-5-2-1-4(9)3-6(5)8(10)11/h1-3,9H','InChIKey=JUIKCULGDIZNDI-UHFFFAOYSA-N','O=[N+]([O-])c1cc(O)ccc1Cl',NULL),
	(138493,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O7',398.3714,NULL,'88FFDEBCA4850A28-FICuS-01-8E','88FFDEBCA4850A28-FICTS-01-6D','88FFDEBCA4850A28-uuuuu-01-3D','InChI=1S/C20H18N2O7/c1-28-15-7-8-18-16(11-15)19(23)17(20(24)25)12-21(18)9-2-10-29-14-5-3-13(4-6-14)22(26)27/h3-8,11-12H,2,9-10H2,1H3,(H,24,25)','InChIKey=SKHLUPRHMHHBLS-UHFFFAOYSA-N','COc1ccc2c(c1)c(=O)c(C(=O)O)cn2CCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(138494,0,1,NULL,'Consistent with Molecular Formula','C14H8Cl4',318.0292,NULL,'DBA3C7E33BA6C11B-FICuS-01-86','DBA3C7E33BA6C11B-FICTS-01-65','DBA3C7E33BA6C11B-uuuuu-01-35','InChI=1S/C14H8Cl4/c15-11-4-6-12(16)10(8-11)3-1-9-2-5-13(17)14(18)7-9/h1-8H','InChIKey=JKELWLUMPAQRLN-UHFFFAOYSA-N','Clc1ccc(Cl)c(/C=C/c2ccc(Cl)c(Cl)c2)c1','1'),
	(138495,0,0,'35957-18-7','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'9A717960EA29D4F2-FICuS-01-60','9A717960EA29D4F2-FICTS-01-3F','9A717960EA29D4F2-uuuuu-01-0F','InChI=1S/C17H13NO3/c1-18-10-14(17(20)21)16(19)13-9-12(7-8-15(13)18)11-5-3-2-4-6-11/h2-10H,1H3,(H,20,21)','InChIKey=BAVGNRBBLJKWPG-UHFFFAOYSA-N','Cn1cc(C(=O)O)c(=O)c2cc(-c3ccccc3)ccc21',NULL),
	(138496,0,0,'4455-54-3','Consistent with Molecular Formula','C14H18N4',242.323,NULL,'35C360B8EEF9DF3F-FICuS-01-91','35C360B8EEF9DF3F-FICTS-01-70','35C360B8EEF9DF3F-uuuuu-01-40','InChI=1S/C14H18N4/c1-11-12(10-17-14(15)18-11)6-5-9-16-13-7-3-2-4-8-13/h2-4,7-8,10,16H,5-6,9H2,1H3,(H2,15,17,18)','InChIKey=XPORBURTPZZYGL-UHFFFAOYSA-N','Cc1nc(N)ncc1CCCNc1ccccc1',NULL),
	(138497,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO3',327.7665,NULL,'4DB0AF1259E8372C-FICuS-01-65','81DD69A1C5176103-FICTS-01-22','4DB0AF1259E8372C-uuuuu-01-14','InChI=1S/C18H14ClNO3/c1-2-23-18(22)13-10-20-16-14(19)9-8-12(15(16)17(13)21)11-6-4-3-5-7-11/h3-10H,2H2,1H3,(H,20,21)','InChIKey=SNTAUQWFIBWTQG-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2c(Cl)ccc(-c3ccccc3)c2c1=O',NULL),
	(138498,0,0,'38921-16-3','Consistent with Molecular Formula','C21H20ClNO3',369.8469,NULL,'01AA8F590A1E55C4-FICuS-01-5E','01AA8F590A1E55C4-FICTS-01-3D','01AA8F590A1E55C4-uuuuu-01-0D','InChI=1S/C21H20ClNO3/c1-3-26-21(25)16-12-23-19-17(22)11-10-15(18(19)20(16)24)9-8-14-6-4-13(2)5-7-14/h4-7,10-12H,3,8-9H2,1-2H3,(H,23,24)','InChIKey=WGYNYSRZBCYZSH-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(Cl)ccc(CCc3ccc(C)cc3)c2c1O',NULL),
	(138499,0,0,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'415E77B404BA3C9E-FICuS-01-65','171CAB8698F28562-FICTS-01-31','415E77B404BA3C9E-uuuuu-01-14','InChI=1S/C16H11NO3/c18-15-9-14(16(19)20)17-13-7-6-11(8-12(13)15)10-4-2-1-3-5-10/h1-9H,(H,17,18)(H,19,20)','InChIKey=WPIOLNRXYXLZBD-UHFFFAOYSA-N','O=C(O)c1cc(=O)c2cc(-c3ccccc3)ccc2[nH]1',NULL),
	(138500,0,0,NULL,'Consistent with Molecular Formula','C24H27NO3',377.4822,NULL,'04906613D285F18D-FICuS-01-3A','04906613D285F18D-FICTS-01-19','04906613D285F18D-uuuuu-01-E9','InChI=1S/C24H27NO3/c1-2-28-24(27)20-17-25-21-16-10-15-19(22(21)23(20)26)14-9-4-3-6-11-18-12-7-5-8-13-18/h5,7-8,10,12-13,15-17H,2-4,6,9,11,14H2,1H3,(H,25,26)','InChIKey=SPMRITBKUOAJFQ-UHFFFAOYSA-N','CCOC(=O)c1cnc2cccc(CCCCCCc3ccccc3)c2c1O',NULL),
	(138501,0,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'7B0D70D69EAB3E93-FICuS-01-7A','7B0D70D69EAB3E93-FICTS-01-59','7B0D70D69EAB3E93-uuuuu-01-29','InChI=1S/C19H17NO4/c1-24-14-7-8-17-15(11-14)18(21)16(19(22)23)12-20(17)10-9-13-5-3-2-4-6-13/h2-8,11-12H,9-10H2,1H3,(H,22,23)','InChIKey=RLYBONJXJXWSQA-UHFFFAOYSA-N','COc1ccc2c(c1)c(=O)c(C(=O)O)cn2CCc1ccccc1',NULL),
	(138502,0,0,'35957-48-3','Consistent with Molecular Formula','C23H27NO6',413.4694,NULL,'F64B05E5DC23EF34-FICuS-01-76','D1E8697B7A06C13A-FICTS-01-46','F64B05E5DC23EF34-uuuuu-01-25','InChI=1S/C23H27NO6/c1-3-27-22(25)21(23(26)28-4-2)17-24-18-11-13-20(14-12-18)30-16-8-15-29-19-9-6-5-7-10-19/h5-7,9-14,17,24H,3-4,8,15-16H2,1-2H3','InChIKey=XEEZMBHMRCNBKQ-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccc(OCCCOc2ccccc2)cc1)C(=O)OCC',NULL),
	(138503,1,0,NULL,'Consistent with Molecular Formula','C28H30N2O7S',538.6142,NULL,'F5A7F7674903579B-FICuS-01-5B','F5A7F7674903579B-FICTS-01-3A','F5A7F7674903579B-uuuuu-01-0A','InChI=1S/C28H30N2O7S/c1-20-9-15-24(16-10-20)38(36,37)30(19-5-8-21-6-3-2-4-7-21)23-13-11-22(12-14-23)27(33)29-25(28(34)35)17-18-26(31)32/h2-4,6-7,9-16,25H,5,8,17-19H2,1H3,(H,29,33)(H,31,32)(H,34,35)','InChIKey=FXTZDFHXAIYFEL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2ccccc2)c2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)cc1','1'),
	(138504,1,0,NULL,'Consistent with Molecular Formula','C24H30?N2O5',426.5114,NULL,'F8121D05A4DEC2DF-FICuS-01-7F','F8121D05A4DEC2DF-FICTS-01-5E','F8121D05A4DEC2DF-uuuuu-01-2E','InChI=1S/C18H17NO5.C6H13N/c20-16(21)11-15(18(23)24)19-17(22)14-8-6-13(7-9-14)10-12-4-2-1-3-5-12;7-6-4-2-1-3-5-6/h1-9,15H,10-11H2,(H,19,22)(H,20,21)(H,23,24);6H,1-5,7H2','InChIKey=OOYOMOOYEQWROC-UHFFFAOYSA-N','*.NC1CCCCC1.O=C(O)CC(NC(=O)c1ccc(Cc2ccccc2)cc1)C(=O)O','1'),
	(138505,0,0,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'ED70AFF061145653-FICuS-01-53','ED70AFF061145653-FICTS-01-32','ED70AFF061145653-uuuuu-01-02','InChI=1S/C22H19NO4/c24-21(25)19-10-6-16(7-11-19)14-17-8-12-20(13-9-17)23-22(26)27-15-18-4-2-1-3-5-18/h1-13H,14-15H2,(H,23,26)(H,24,25)','InChIKey=AXJXWDDRRHXAHU-UHFFFAOYSA-N','O=C(Nc1ccc(Cc2ccc(C(=O)O)cc2)cc1)OCc1ccccc1',NULL),
	(138506,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O7S',420.4362,NULL,'43BEA6B0ED7C4614-FICuS-01-70','43BEA6B0ED7C4614-FICTS-01-4F','43BEA6B0ED7C4614-uuuuu-01-1F','InChI=1S/C19H20N2O7S/c1-12-2-8-15(9-3-12)29(27,28)21-14-6-4-13(5-7-14)18(24)20-16(19(25)26)10-11-17(22)23/h2-9,16,21H,10-11H2,1H3,(H,20,24)(H,22,23)(H,25,26)','InChIKey=QYXYTBSEQCMBDW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)cc1','1'),
	(138507,1,0,NULL,'Consistent with Molecular Formula','C30H34N2O7S',566.6678,NULL,'40A682E737A0AF40-FICuS-01-4E','40A682E737A0AF40-FICTS-01-2D','40A682E737A0AF40-uuuuu-01-FD','InChI=1S/C30H34N2O7S/c1-4-38-28(33)20-19-27(30(35)39-5-2)31-29(34)24-13-15-25(16-14-24)32(21-23-9-7-6-8-10-23)40(36,37)26-17-11-22(3)12-18-26/h6-18,27H,4-5,19-21H2,1-3H3,(H,31,34)','InChIKey=UXPJWNCBKZBYRW-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(Cc2ccccc2)S(=O)(=O)c2ccc(C)cc2)cc1)C(=O)OCC','1'),
	(138508,0,0,NULL,'Consistent with Molecular Formula','C23H21NO3',359.4238,NULL,'D7444D8EB9558C4B-FICuS-01-75','D7444D8EB9558C4B-FICTS-01-54','D7444D8EB9558C4B-uuuuu-01-24','InChI=1S/C23H21NO3/c1-16(25)24-22-12-8-20(9-13-22)15-18-4-2-17(3-5-18)14-19-6-10-21(11-7-19)23(26)27/h2-13H,14-15H2,1H3,(H,24,25)(H,26,27)','InChIKey=RCDLGHSYKWLRIX-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2ccc(Cc3ccc(C(=O)O)cc3)cc2)cc1',NULL),
	(138509,0,0,NULL,'Consistent with Molecular Formula','C16H14BrNO3',348.1955,NULL,'9F98A0D254C7CDEE-FICuS-01-92','9F98A0D254C7CDEE-FICTS-01-71','9F98A0D254C7CDEE-uuuuu-01-41','InChI=1S/C16H14BrNO3/c17-10-15(19)18-14-7-3-12(4-8-14)9-11-1-5-13(6-2-11)16(20)21/h1-8H,9-10H2,(H,18,19)(H,20,21)','InChIKey=ZOXSRMJWKPEAEJ-UHFFFAOYSA-N','O=C(CBr)Nc1ccc(Cc2ccc(C(=O)O)cc2)cc1',NULL),
	(138510,1,0,'7374-24-5','Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'040519ABF17B310E-FICuS-01-46','040519ABF17B310E-FICTS-01-25','040519ABF17B310E-uuuuu-01-F5','InChI=1S/C18H17NO5/c20-16(21)11-10-15(18(23)24)19-17(22)14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-9,15H,10-11H2,(H,19,22)(H,20,21)(H,23,24)','InChIKey=UZYZUUCDUQFYFU-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(-c2ccccc2)cc1)C(=O)O','1'),
	(138511,1,0,NULL,'Consistent with Molecular Formula','C26H26N2O7S',510.5606,NULL,'AC776E1957C43AF9-FICuS-01-74','AC776E1957C43AF9-FICTS-01-53','AC776E1957C43AF9-uuuuu-01-23','InChI=1S/C26H26N2O7S/c1-18-7-13-22(14-8-18)36(34,35)28(17-19-5-3-2-4-6-19)21-11-9-20(10-12-21)25(31)27-23(26(32)33)15-16-24(29)30/h2-14,23H,15-17H2,1H3,(H,27,31)(H,29,30)(H,32,33)','InChIKey=IKWJYMAHGNKRJF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(Cc2ccccc2)c2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)cc1','1'),
	(138512,0,0,'7377-06-2','Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'0548B6868056573A-FICuS-01-31','0548B6868056573A-FICTS-01-10','0548B6868056573A-uuuuu-01-E0','InChI=1S/C19H21NO3/c1-13(2)3-12-18(21)20-17-10-8-15(9-11-17)14-4-6-16(7-5-14)19(22)23/h4-11,13H,3,12H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=HAVLXZBHYWLDGY-UHFFFAOYSA-N','CC(C)CCC(=O)Nc1ccc(-c2ccc(C(=O)O)cc2)cc1',NULL),
	(138513,2,0,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'C722A62D493AD19B-FICuS-01-63','C722A62D493AD19B-FICTS-01-42','C722A62D493AD19B-uuuuu-01-12','InChI=1S/C14H15NO5/c16-13(9-1-3-11(4-2-9)14(17)18)10-5-7-12(8-6-10)15(19)20/h5-9,11H,1-4H2,(H,17,18)','InChIKey=PZKPDNYQMGSVDR-UHFFFAOYSA-N','O=C(O)C1CCC(C(=O)c2ccc([N+](=O)[O-])cc2)CC1','1'),
	(138514,0,0,'37028-89-0','Consistent with Molecular Formula','C14H12ClNO3S',309.7667,NULL,'49FBB18176BA6EF3-FICuS-01-7C','49FBB18176BA6EF3-FICTS-01-5B','49FBB18176BA6EF3-uuuuu-01-2B','InChI=1S/C14H12ClNO3S/c1-10-2-8-13(9-3-10)20(18,19)16-12-6-4-11(5-7-12)14(15)17/h2-9,16H,1H3','InChIKey=VZFWMGHHZWKMQQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(C(=O)Cl)cc2)cc1',NULL),
	(138515,0,0,'7377-07-3','Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'E927D483F0813322-FICuS-01-3A','E927D483F0813322-FICTS-01-19','E927D483F0813322-uuuuu-01-E9','InChI=1S/C20H23NO3/c1-14(2)3-12-19(22)21-18-10-6-16(7-11-18)13-15-4-8-17(9-5-15)20(23)24/h4-11,14H,3,12-13H2,1-2H3,(H,21,22)(H,23,24)','InChIKey=DGAIDIDVAVXGPO-UHFFFAOYSA-N','CC(C)CCC(=O)Nc1ccc(Cc2ccc(C(=O)O)cc2)cc1',NULL),
	(138516,0,0,'3129-92-8','Consistent with Molecular Formula','C13H19NO2',221.2986,'Cyclohexylamine benzoate\nCyclohexylammonium benzoate\nBenzoic acid, compd. with cyclohexylamine (1:1)\nBenzoic acid, compd. with cyclohexanamine (1:1)','D2823119823A2FF8-FICuS-01-49','D2823119823A2FF8-FICTS-01-28','040C2B3D80D75BF2-uuuuu-01-0A','InChI=1S/C7H6O2.C6H13N/c8-7(9)6-4-2-1-3-5-6;7-6-4-2-1-3-5-6/h1-5H,(H,8,9);6H,1-5,7H2','InChIKey=CIFYUXXXOJJPOL-UHFFFAOYSA-N','NC1CCCCC1.O=C(O)c1ccccc1',NULL),
	(138517,0,0,'15866-73-6','Consistent with Molecular Formula','C15H18ClN',247.7669,NULL,'4A795E2DEEB5863C-FICuS-01-81','4A795E2DEEB5863C-FICTS-01-60','4A85F9C8D1385F72-uuuuu-01-16','InChI=1S/C15H17N.ClH/c16-15-11-5-10-14(12-15)9-4-8-13-6-2-1-3-7-13;/h1-3,5-7,10-12H,4,8-9,16H2;1H','InChIKey=KAVJWAIRTNBERY-UHFFFAOYSA-N','Cl.Nc1cccc(CCCc2ccccc2)c1',NULL),
	(138518,1,0,NULL,'Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'7BECAD684605F49C-FICuS-01-80','E465ABFBD084B9C4-FICTS-01-67','7BECAD684605F49C-uuuuu-01-2F','InChI=1S/C9H8N2O4/c10-7-3-1-4(9(14)15)6(12)2-5(3)11-8(7)13/h1-2,7,12H,10H2,(H,11,13)(H,14,15)','InChIKey=KBAXMKYRCOBWBZ-UHFFFAOYSA-N','NC1C(=O)Nc2cc(O)c(C(=O)O)cc21','1'),
	(138519,0,0,NULL,'Consistent with Molecular Formula','C15H13ClO2',260.7195,NULL,'4DE2A85617BF3CE9-FICuS-01-7E','4DE2A85617BF3CE9-FICTS-01-5D','4DE2A85617BF3CE9-uuuuu-01-2D','InChI=1S/C15H13ClO2/c16-14-10-13(15(17)18)9-8-12(14)7-6-11-4-2-1-3-5-11/h1-5,8-10H,6-7H2,(H,17,18)','InChIKey=CKSCJYSJWDSJBT-UHFFFAOYSA-N','O=C(O)c1ccc(CCc2ccccc2)c(Cl)c1',NULL),
	(138520,0,1,'25844-43-3','Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'8FD0C9BEBB734AD0-FICuS-01-93','8FD0C9BEBB734AD0-FICTS-01-72','8FD0C9BEBB734AD0-uuuuu-01-42','InChI=1S/C14H11N3O3/c18-14(16-12-4-2-8-15-10-12)7-6-11-3-1-5-13(9-11)17(19)20/h1-10H,(H,16,18)','InChIKey=ORNGUIUNAAUOHB-UHFFFAOYSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)Nc1cccnc1','1'),
	(138521,5,0,NULL,'Consistent with Molecular Formula','C15H18N2O5',306.3176,NULL,'740638921A76E9C7-FICuS-01-45','740638921A76E9C7-FICTS-01-24','740638921A76E9C7-uuuuu-01-F4','InChI=1S/C15H18N2O5/c1-18-14-12(17-8-16)13-11(22-15(14)19-2)7-20-9-5-3-4-6-10(9)21-13/h3-6,11-15,17H,7H2,1-2H3','InChIKey=UVUYLHDTRJMIOD-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C(NC#N)C1OC','1'),
	(138522,5,0,NULL,'Consistent with Molecular Formula','C14H18N4O7',354.3188,NULL,'95DAD018285D3864-FICuS-01-4F','6C18D95045F9F934-FICTS-01-38','95DAD018285D3864-uuuuu-01-FE','InChI=1S/C14H18N4O7/c1-22-13-11(19)10(16-14(15)17-18(20)21)12-9(25-13)6-23-7-4-2-3-5-8(7)24-12/h2-5,9-13,19H,6H2,1H3,(H3,15,16,17)','InChIKey=ZYGSWSNTVJJTQY-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C(/N=C(\\N)N[N+](=O)[O-])C1O','1'),
	(138523,5,0,NULL,'Consistent with Molecular Formula','C15H20N2O5S',340.3934,NULL,'E64B01D84CAB5CB3-FICuS-01-7C','E64B01D84CAB5CB3-FICTS-01-5B','E64B01D84CAB5CB3-uuuuu-01-2B','InChI=1S/C15H20N2O5S/c1-18-13-11(17-15(16)23)12-10(22-14(13)19-2)7-20-8-5-3-4-6-9(8)21-12/h3-6,10-14H,7H2,1-2H3,(H3,16,17,23)','InChIKey=AOPAWAXATAHPMP-UHFFFAOYSA-N','COC1OC2COc3ccccc3OC2C(NC(N)=S)C1OC','1'),
	(138524,0,1,'26034-18-4','Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'FD0808A82B5BBC71-FICuS-01-72','FD0808A82B5BBC71-FICTS-01-51','FD0808A82B5BBC71-uuuuu-01-21','InChI=1S/C15H15N3O/c16-14-6-3-12(4-7-14)5-8-15(19)18-11-13-2-1-9-17-10-13/h1-10H,11,16H2,(H,18,19)','InChIKey=VSUBJWWSISLQLD-UHFFFAOYSA-N','Nc1ccc(/C=C/C(=O)NCc2cccnc2)cc1','1'),
	(138525,0,0,'25844-50-2','Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'70127B329088F810-FICuS-01-27','70127B329088F810-FICTS-01-06','70127B329088F810-uuuuu-01-D6','InChI=1S/C14H15N3O/c15-12-4-1-3-11(9-12)6-7-14(18)17-13-5-2-8-16-10-13/h1-5,8-10H,6-7,15H2,(H,17,18)','InChIKey=VTVIRWZFUIVPKN-UHFFFAOYSA-N','Nc1cccc(CCC(=O)Nc2cccnc2)c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(138526,0,0,'30466-97-8','Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'7032111645399AE7-FICuS-01-27','3D086DDA632D4DD7-FICTS-01-56','7032111645399AE7-uuuuu-01-D6','InChI=1S/C12H11N5/c13-11-10-12(15-7-14-11)17-9(16-10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H3,13,14,15,16,17)','InChIKey=URMRNGHYOQZDNU-UHFFFAOYSA-N','Nc1ncnc2nc(Cc3ccccc3)[nH]c12',NULL),
	(138527,0,0,NULL,'Consistent with Molecular Formula','C12H10F3N5O',297.2391,NULL,'EF587FEB92CFBDF9-FICuS-01-BC','EF587FEB92CFBDF9-FICTS-01-9B','EF587FEB92CFBDF9-uuuuu-01-6B','InChI=1S/C12H10F3N5O/c13-12(14,15)7-3-1-2-6(4-7)11(21)20-8-9(16)18-5-19-10(8)17/h1-5H,(H,20,21)(H4,16,17,18,19)','InChIKey=WDEQVKZYZOJBRP-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1cccc(C(F)(F)F)c1',NULL),
	(138528,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O6S',354.3091,NULL,'99ADC5A27AAAA569-FICuS-01-88','99ADC5A27AAAA569-FICTS-01-67','99ADC5A27AAAA569-uuuuu-01-37','InChI=1S/C14H11FN2O6S/c15-24(21,22)13-7-3-11(4-8-13)16-14(18)23-9-10-1-5-12(6-2-10)17(19)20/h1-8H,9H2,(H,16,18)','InChIKey=ZCOQMEPRDHSKLL-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)F)cc1)OCc1ccc([N+](=O)[O-])cc1',NULL),
	(138529,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O',257.2944,NULL,'DEF436A160ECB33A-FICuS-01-7C','DEF436A160ECB33A-FICTS-01-5B','DEF436A160ECB33A-uuuuu-01-2B','InChI=1S/C13H15N5O/c14-12-11(13(15)17-8-16-12)18-10(19)7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,18,19)(H4,14,15,16,17)','InChIKey=OWWWKUVRPTVSEY-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)CCc1ccccc1',NULL),
	(138530,0,0,NULL,'Consistent with Molecular Formula','C12H10N6O',254.2506,NULL,'6B44A7F57A69EB1B-FICuS-01-7B','6B44A7F57A69EB1B-FICTS-01-5A','6B44A7F57A69EB1B-uuuuu-01-2A','InChI=1S/C12H10N6O/c13-5-7-1-3-8(4-2-7)12(19)18-9-10(14)16-6-17-11(9)15/h1-4,6H,(H,18,19)(H4,14,15,16,17)','InChIKey=JNFQYEHJQBAWJI-UHFFFAOYSA-N','N#Cc1ccc(C(=O)Nc2c(N)ncnc2N)cc1',NULL),
	(138531,0,0,'42447-61-0','Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'EF0904C0BEBA3F19-FICuS-01-7F','EF0904C0BEBA3F19-FICTS-01-5E','EF0904C0BEBA3F19-uuuuu-01-2E','InChI=1S/C12H11N5O/c1-18-8-4-2-3-7(5-8)11-16-9-10(13)14-6-15-12(9)17-11/h2-6H,1H3,(H3,13,14,15,16,17)','InChIKey=ZJSSDAHJCWMYPB-UHFFFAOYSA-N','COc1cccc(-c2nc3ncnc(N)c3[nH]2)c1',NULL),
	(138532,0,0,NULL,'Consistent with Molecular Formula','C11H17N5O',235.2882,NULL,'F218FFF3933C0FDA-FICuS-01-8A','F218FFF3933C0FDA-FICTS-01-69','F218FFF3933C0FDA-uuuuu-01-39','InChI=1S/C11H17N5O/c12-9-8(10(13)15-6-14-9)16-11(17)7-4-2-1-3-5-7/h6-7H,1-5H2,(H,16,17)(H4,12,13,14,15)','InChIKey=ZDWMVMAPLUWLSB-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)C1CCCCC1',NULL),
	(138533,0,0,'24893-03-6','Consistent with Molecular Formula','C18H24FNO5S2',417.5097,NULL,'1824820E0875DD72-FICuS-01-3A','1824820E0875DD72-FICTS-01-19','9A53D216D46C7619-uuuuu-01-FD','InChI=1S/C16H18FNO2S.C2H6O3S/c17-21(19,20)16-10-8-13(9-11-16)4-1-2-5-14-6-3-7-15(18)12-14;1-2-6(3,4)5/h3,6-12H,1-2,4-5,18H2;2H2,1H3,(H,3,4,5)','InChIKey=YXRBWQUJHXWYKD-UHFFFAOYSA-N','CCS(=O)(=O)O.Nc1cccc(CCCCc2ccc(S(=O)(=O)F)cc2)c1',NULL),
	(138534,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'A2007830EF40BAC4-FICuS-01-55','ABD5026CE2C494F2-FICTS-01-50','A2007830EF40BAC4-uuuuu-01-04','InChI=1S/C12H12N4O2/c1-13-10-9(12(18)15-7-14-10)16-11(17)8-5-3-2-4-6-8/h2-7H,1H3,(H,16,17)(H2,13,14,15,18)','InChIKey=QVZYJLMVDDASDW-UHFFFAOYSA-N','CNc1[nH]cnc(=O)c1NC(=O)c1ccccc1',NULL),
	(138535,0,0,'42447-58-5','Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'98A8DD4D8EFEE158-FICuS-01-9C','98A8DD4D8EFEE158-FICTS-01-7B','98A8DD4D8EFEE158-uuuuu-01-4B','InChI=1S/C12H11N5/c1-7-4-2-3-5-8(7)11-16-9-10(13)14-6-15-12(9)17-11/h2-6H,1H3,(H3,13,14,15,16,17)','InChIKey=NEUNNHCRLPJXLT-UHFFFAOYSA-N','Cc1ccccc1-c1nc2ncnc(N)c2[nH]1',NULL),
	(138536,0,0,'42447-55-2','Consistent with Molecular Formula','C17H13N5',287.3232,NULL,'B1137453994B13ED-FICuS-01-46','B1137453994B13ED-FICTS-01-25','B1137453994B13ED-uuuuu-01-F5','InChI=1S/C17H13N5/c18-15-14-17(20-10-19-15)22-16(21-14)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-10H,(H3,18,19,20,21,22)','InChIKey=PBJQGTPRQXAXLH-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(-c4ccccc4)cc3)[nH]c12',NULL),
	(138537,0,0,NULL,'Consistent with Molecular Formula','C12H9N5O2',255.2354,NULL,'DF5B8971428D8722-FICuS-01-56','DF5B8971428D8722-FICTS-01-35','DF5B8971428D8722-uuuuu-01-05','InChI=1S/C12H9N5O2/c1-7-2-3-8(4-10(7)17(18)19)11-15-9-5-13-6-14-12(9)16-11/h2-6H,1H3,(H,13,14,15,16)','InChIKey=QWMAFEYAQZJGCV-UHFFFAOYSA-N','Cc1ccc(-c2nc3ncncc3[nH]2)cc1[N+](=O)[O-]',NULL),
	(138538,0,1,NULL,'Consistent with Molecular Formula','C16H13FO4S',320.3347,NULL,'05BAC3B6D5D05BA3-FICuS-01-75','05BAC3B6D5D05BA3-FICTS-01-54','05BAC3B6D5D05BA3-uuuuu-01-24','InChI=1S/C16H13FO4S/c1-21-16(18)14-8-4-12(5-9-14)2-3-13-6-10-15(11-7-13)22(17,19)20/h2-11H,1H3','InChIKey=XCVUOYNZEFMCLK-UHFFFAOYSA-N','COC(=O)c1ccc(/C=C/c2ccc(S(=O)(=O)F)cc2)cc1','1'),
	(138539,0,0,NULL,'Consistent with Molecular Formula','C11H13BrClN3O',318.6002,NULL,'891EB91DDA983232-FICuS-01-5E','891EB91DDA983232-FICTS-01-3D','89E21EF8E515EB7C-uuuuu-01-33','InChI=1S/C11H12BrN3O.ClH/c12-9-6-14-11(16)15-10(9)5-7-1-3-8(13)4-2-7;/h1-4H,5-6,13H2,(H2,14,15,16);1H','InChIKey=FDSYITKRQKRDIV-UHFFFAOYSA-N','Cl.Nc1ccc(CC2=C(Br)CNC(=O)N2)cc1',NULL),
	(138540,0,0,NULL,'Consistent with Molecular Formula','C19H24ClN5',357.8851,NULL,'D06668360B799B7E-FICuS-01-57','95F301A1B13311C2-FICTS-01-10','D09ACFD334F44230-uuuuu-01-0E','InChI=1S/C19H23N5.ClH/c20-18-22-14-24(19(21)23-18)17-12-10-16(11-13-17)9-5-4-8-15-6-2-1-3-7-15;/h1-3,6-7,10-13H,4-5,8-9,14H2,(H4,20,21,22,23);1H','InChIKey=XEAKYRLVQDRNSM-UHFFFAOYSA-N','Cl.NC1=NCN(c2ccc(CCCCc3ccccc3)cc2)C(N)=N1',NULL),
	(138541,0,0,NULL,'Consistent with Molecular Formula','C21H20BrClN8O8',627.7948,NULL,'7A8945956D63F46E-FICuS-01-5F','7A8945956D63F46E-FICTS-01-3E','B714DA8FAFB5E7CB-uuuuu-01-56','InChI=1S/C15H17BrClN5O.C6H3N3O7/c16-8-12(23)20-7-1-2-11-13(14(18)22-15(19)21-11)9-3-5-10(17)6-4-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-6H,1-2,7-8H2,(H,20,23)(H4,18,19,21,22);1-2,10H','InChIKey=GTXXJDWBNGHYQQ-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(CCCNC(=O)CBr)n1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(138542,1,0,NULL,'Consistent with Molecular Formula','C22H28N6O3S',456.5616,NULL,'62B416D2BC9CD625-FICuS-01-64','4A5A20B672DF9A17-FICTS-01-40','E0C346CA60857D4E-uuuuu-01-16','InChI=1S/C20H22N6.C2H6O3S/c21-13-17(16-8-2-1-3-9-16)10-4-6-15-7-5-11-18(12-15)26-14-24-19(22)25-20(26)23;1-2-6(3,4)5/h1-3,5,7-9,11-12,17H,4,6,10,14H2,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=YIKCYAGWKRKBGD-UHFFFAOYSA-N','CCS(=O)(=O)O.N#CC(CCCc1cccc(N2CN=C(N)N=C2N)c1)c1ccccc1','1'),
	(138543,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN6O4',406.8279,NULL,'F1DFC040D22754BF-FICuS-01-6F','341033DBD0B52FCC-FICTS-01-43','F12367A5EDAA8DF1-uuuuu-01-33','InChI=1S/C17H18N6O4.ClH/c18-16-20-11-22(17(19)21-16)12-1-5-14(6-2-12)26-9-10-27-15-7-3-13(4-8-15)23(24)25;/h1-8H,9-11H2,(H4,18,19,20,21);1H','InChIKey=JTHOEIVLRVWVGF-UHFFFAOYSA-N','Cl.NC1=NCN(c2ccc(OCCOc3ccc([N+](=O)[O-])cc3)cc2)C(N)=N1',NULL),
	(138544,0,0,'20105-66-2','Consistent with Molecular Formula','C26H24Cl2FN5O8S2',688.5287,NULL,'7107F5CDB317C435-FICuS-01-54','7107F5CDB317C435-FICTS-01-33','03FEADD14156B197-uuuuu-01-11','InChI=1S/C26H22Cl2FN5O4S.H2O4S/c1-14-2-8-18(39(29,36)37)11-19(14)25(35)32-12-15-3-6-17(7-4-15)38-13-22-23(24(30)34-26(31)33-22)16-5-9-20(27)21(28)10-16;1-5(2,3)4/h2-11H,12-13H2,1H3,(H,32,35)(H4,30,31,33,34);(H2,1,2,3,4)','InChIKey=NNTMZHVFDNDSIR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)F)cc1C(=O)NCc1ccc(OCc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)cc1.O=S(=O)(O)O',NULL),
	(138545,0,0,'7752-61-6','Consistent with Molecular Formula','C17H19N3O3',313.3554,NULL,'AED0AE305809AEC3-FICuS-01-7C','35E206BF7FD3E03B-FICTS-01-51','AED0AE305809AEC3-uuuuu-01-2B','InChI=1S/C17H19N3O3/c1-12(22)18-17-19-15(11-21)14(16(23)20-17)10-6-5-9-13-7-3-2-4-8-13/h2-4,7-8,11H,5-6,9-10H2,1H3,(H2,18,19,20,22,23)','InChIKey=NSUGYBILZBKQMF-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCCCc2ccccc2)c(C=O)[nH]1',NULL),
	(138546,0,0,'20781-09-3','Consistent with Molecular Formula','C5H8Br2N4',283.953,NULL,'CFE6DAF3DC4A19F4-FICuS-01-A9','CFE6DAF3DC4A19F4-FICTS-01-88','202204D52DD9B049-uuuuu-01-EB','InChI=1S/C5H7BrN4.BrH/c6-1-3-2-9-5(8)10-4(3)7;/h2H,1H2,(H4,7,8,9,10);1H','InChIKey=HYBBIZVZKIGHTD-UHFFFAOYSA-N','Br.Nc1ncc(CBr)c(N)n1',NULL),
	(138547,0,0,'80556-69-0','Consistent with Molecular Formula','C27H25BrNOP',490.3784,NULL,'3D5ABBC0C693D6BF-FICuS-01-92','3D5ABBC0C693D6BF-FICTS-01-71','F01791A9941F8CEA-uuuuu-01-1D','InChI=1S/C27H24NOP.BrH/c1-22(29)28-27-20-12-11-13-23(27)21-30(24-14-5-2-6-15-24,25-16-7-3-8-17-25)26-18-9-4-10-19-26;/h2-20H,21H2,1H3;1H','InChIKey=RDGZZSLJBJLGHS-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(138548,1,0,'3344-03-4','Consistent with Molecular Formula','C9H16N4O',196.2516,NULL,'1774AD8CD4FA7191-FICuS-01-6B','CFD03C683A41D30E-FICTS-01-4C','1774AD8CD4FA7191-uuuuu-01-1A','InChI=1S/C9H16N4O/c1-3-4-5(2)6-7(10)12-9(11)13-8(6)14/h5H,3-4H2,1-2H3,(H5,10,11,12,13,14)','InChIKey=AGTYDWGRMBSXRV-UHFFFAOYSA-N','CCCC(C)c1c(N)[nH]c(N)nc1=O','1'),
	(138549,4,0,NULL,'Consistent with Molecular Formula','C15H18O7',310.303,NULL,'FD5817EE70B0783A-FICuS-01-6C','FD5817EE70B0783A-FICTS-01-4B','FD5817EE70B0783A-uuuuu-01-1B','InChI=1S/C15H18O7/c16-13(11-6-18-8-20-11)14(12-7-19-9-21-12)22-15(17)10-4-2-1-3-5-10/h1-5,11-14,16H,6-9H2','InChIKey=BZJKHQVJQACHLA-UHFFFAOYSA-N','O=C(OC(C1COCO1)C(O)C1COCO1)c1ccccc1','1'),
	(138550,0,1,'18166-67-1','Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'41BB56CA0FD4A73A-FICuS-01-79','41BB56CA0FD4A73A-FICTS-01-58','41BB56CA0FD4A73A-uuuuu-01-28','InChI=1S/C9H8N2O3/c10-9(12)6-3-7-1-4-8(5-2-7)11(13)14/h1-6H,(H2,10,12)','InChIKey=OAAPPUXSAOJJCV-UHFFFAOYSA-N','NC(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(138551,0,0,'17001-85-3','Consistent with Molecular Formula','C18H29?N5O4S',411.5182,NULL,'9AE31236A0D0A192-FICuS-01-47','9AE31236A0D0A192-FICTS-01-26','9AE31236A0D0A192-uuuuu-01-F6','InChI=1S/C18H27N5.H2O4S/c1-13(2)10-11-15-16(19)22-18(23-17(15)20)21-12-6-9-14-7-4-3-5-8-14;1-5(2,3)4/h3-5,7-8,13H,6,9-12H2,1-2H3,(H5,19,20,21,22,23);(H2,1,2,3,4)','InChIKey=JSMMQVMODGRMRV-UHFFFAOYSA-N','*.CC(C)CCc1c(N)nc(NCCCc2ccccc2)nc1N.O=S(=O)(O)O',NULL),
	(138552,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'08639B370C15AA30-FICuS-01-3B','51607AA4737C8924-FICTS-01-1A','08639B370C15AA30-uuuuu-01-EA','InChI=1S/C10H16N2O/c1-7(2)4-5-9-8(3)11-6-12-10(9)13/h6-7H,4-5H2,1-3H3,(H,11,12,13)','InChIKey=IICLROQGTGMUMR-UHFFFAOYSA-N','Cc1[nH]cnc(=O)c1CCC(C)C',NULL),
	(138553,0,1,'80854-57-5','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'E770D53C2DD36644-FICuS-01-5A','E770D53C2DD36644-FICTS-01-39','E770D53C2DD36644-uuuuu-01-09','InChI=1S/C12H13NO4/c1-3-17-12(14)8-9(2)10-4-6-11(7-5-10)13(15)16/h4-8H,3H2,1-2H3','InChIKey=GXKAVJLXZLKIAJ-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)c1ccc([N+](=O)[O-])cc1','1'),
	(138554,0,0,'17005-44-6','Consistent with Molecular Formula','C10H17N3',179.2644,NULL,'C2C9DE290DAF8ABF-FICuS-01-A8','C2C9DE290DAF8ABF-FICTS-01-87','C2C9DE290DAF8ABF-uuuuu-01-57','InChI=1S/C10H17N3/c1-7(2)4-5-9-8(3)12-6-13-10(9)11/h6-7H,4-5H2,1-3H3,(H2,11,12,13)','InChIKey=QKOKNGMMOZXRHS-UHFFFAOYSA-N','Cc1ncnc(N)c1CCC(C)C',NULL),
	(138555,0,1,'21316-18-7','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'A3691A08A264E113-FICuS-01-3B','A3691A08A264E113-FICTS-01-1A','A3691A08A264E113-uuuuu-01-EA','InChI=1S/C16H13NO4/c1-11-2-6-13(7-3-11)15(16(18)19)10-12-4-8-14(9-5-12)17(20)21/h2-10H,1H3,(H,18,19)','InChIKey=GRTMODVOMTUGFW-UHFFFAOYSA-N','Cc1ccc(/C(=C/c2ccc([N+](=O)[O-])cc2)C(=O)O)cc1','1'),
	(138556,0,1,'21320-80-9','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'17BD3F2A9CAD7459-FICuS-01-7B','17BD3F2A9CAD7459-FICTS-01-5A','17BD3F2A9CAD7459-uuuuu-01-2A','InChI=1S/C16H13NO4/c1-11-4-2-3-5-14(11)15(16(18)19)10-12-6-8-13(9-7-12)17(20)21/h2-10H,1H3,(H,18,19)','InChIKey=UFLVGXRNGJVBOD-UHFFFAOYSA-N','Cc1ccccc1/C(=C/c1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(138557,0,1,NULL,'Consistent with Molecular Formula','C15H10ClNO4',303.7013,NULL,'EE72A9FB44C17A86-FICuS-01-7E','EE72A9FB44C17A86-FICTS-01-5D','EE72A9FB44C17A86-uuuuu-01-2D','InChI=1S/C15H10ClNO4/c16-12-3-1-2-11(9-12)14(15(18)19)8-10-4-6-13(7-5-10)17(20)21/h1-9H,(H,18,19)','InChIKey=FNISDUWWUJVZRN-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccc([N+](=O)[O-])cc1)c1cccc(Cl)c1','1'),
	(138558,0,0,'19076-89-2','Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'32F3BC4BCF9E4BEC-FICuS-01-A5','32F3BC4BCF9E4BEC-FICTS-01-84','32F3BC4BCF9E4BEC-uuuuu-01-54','InChI=1S/C10H11NO5/c1-2-15-10(12)7-16-9-5-3-8(4-6-9)11(13)14/h3-6H,2,7H2,1H3','InChIKey=DYHFNINPHJQASC-UHFFFAOYSA-N','CCOC(=O)COc1ccc([N+](=O)[O-])cc1',NULL),
	(138559,0,0,NULL,'Consistent with Molecular Formula','C17H17N5O2S',355.4136,NULL,'411F4BBF6AA82302-FICuS-01-58','411F4BBF6AA82302-FICTS-01-37','411F4BBF6AA82302-uuuuu-01-07','InChI=1S/C17H17N5O2S/c1-11-7-9-13(10-8-11)25(23,24)22-15-14(12-5-3-2-4-6-12)20-17(19)21-16(15)18/h2-10,22H,1H3,(H4,18,19,20,21)','InChIKey=SPTBPRFMRXRHLA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2c(N)nc(N)nc2-c2ccccc2)cc1',NULL),
	(138560,0,0,'13050-73-2','Consistent with Molecular Formula','C17H22N4O2',314.3864,NULL,'2005D8D66ADC627B-FICuS-01-63','129820158CED3E6F-FICTS-01-3A','2005D8D66ADC627B-uuuuu-01-12','InChI=1S/C17H22N4O2/c1-12-15(16(23)20-17(18)19-12)9-6-10-21(13(2)22)11-14-7-4-3-5-8-14/h3-5,7-8H,6,9-11H2,1-2H3,(H3,18,19,20,23)','InChIKey=SPIBGLNZQBNZFR-UHFFFAOYSA-N','CC(=O)N(CCCc1c(C)[nH]c(N)nc1=O)Cc1ccccc1',NULL),
	(138561,1,0,'21316-38-1','Consistent with Molecular Formula','C29H35FN6O6S2',646.7505,NULL,'EBF8BEFE2423B54D-FICuS-01-98','847D97A38D61B51C-FICTS-01-3F','698FEEE6F83A1E26-uuuuu-01-38','InChI=1S/C27H29FN6O3S.C2H6O3S/c1-17-6-4-5-7-22(17)23(24(35)31-19-10-14-21(15-11-19)38(28,36)37)16-18-8-12-20(13-9-18)34-26(30)32-25(29)33-27(34,2)3;1-2-6(3,4)5/h4-15,23H,16H2,1-3H3,(H,31,35)(H4,29,30,32,33);2H2,1H3,(H,3,4,5)','InChIKey=PGRGBSIAQUEIFO-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1ccccc1C(Cc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1)C(=O)Nc1ccc(S(=O)(=O)F)cc1','1'),
	(138562,1,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'439BBDF9D27CE530-FICuS-01-7B','439BBDF9D27CE530-FICTS-01-5A','439BBDF9D27CE530-uuuuu-01-2A','InChI=1S/C18H17NO2/c20-17(14-8-3-1-4-9-14)16-12-7-13-19(18(16)21)15-10-5-2-6-11-15/h1-6,8-11,16H,7,12-13H2','InChIKey=SDIFICIVQBCMNN-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCCN(c2ccccc2)C1=O','1'),
	(138563,0,0,NULL,'Consistent with Molecular Formula','C13H18FNO5S',319.3473,NULL,'C5ED440D6A113045-FICuS-01-49','C5ED440D6A113045-FICTS-01-28','C5ED440D6A113045-uuuuu-01-F8','InChI=1S/C13H18FNO5S/c1-3-19-12(20-4-2)9-15-13(16)10-6-5-7-11(8-10)21(14,17)18/h5-8,12H,3-4,9H2,1-2H3,(H,15,16)','InChIKey=SAFDSSHGTHBTKA-UHFFFAOYSA-N','CCOC(CNC(=O)c1cccc(S(=O)(=O)F)c1)OCC',NULL),
	(138564,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O2',341.7963,NULL,'DA36DA883C5DFDEC-FICuS-01-AB','881083BAA69512F5-FICTS-01-28','DA36DA883C5DFDEC-uuuuu-01-5A','InChI=1S/C18H16ClN3O2/c19-15-8-4-5-9-16(15)24-11-10-22-12-14(17(20)21-18(22)23)13-6-2-1-3-7-13/h1-9,12H,10-11H2,(H2,20,21,23)','InChIKey=YBZWOIJMVQTSBR-UHFFFAOYSA-N','Nc1nc(=O)n(CCOc2ccccc2Cl)cc1-c1ccccc1',NULL),
	(138565,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H19NO3 in C17H18NO3T.ClH','C17H20ClNO3',321.8029,NULL,'B92BB865437FD2D8-FICuS-01-71','B92BB865437FD2D8-FICTS-01-50','B9D71F807CF20B96-uuuuu-01-1E','InChI=1S/C17H19NO3.ClH/c1-13-4-3-5-17(12-13)21-11-10-20-16-8-6-15(7-9-16)18-14(2)19;/h3-9,12H,10-11H2,1-2H3,(H,18,19);1H','InChIKey=DCRVVRYCTHABJQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCCOc2cccc(C)c2)cc1.Cl',NULL),
	(138566,0,0,'26159-16-0','Consistent with Molecular Formula','C19H16Cl2N4O3S',451.3264,NULL,'56DC00239AC1E483-FICuS-01-50','56DC00239AC1E483-FICTS-01-2F','56DC00239AC1E483-uuuuu-01-FF','InChI=1S/C19H16Cl2N4O3S/c20-16-7-2-12(10-17(16)21)15-11-24(19(26)23-18(15)22)8-1-9-29-14-5-3-13(4-6-14)25(27)28/h2-7,10-11H,1,8-9H2,(H2,22,23,26)','InChIKey=LMVFNWBJNOWIGW-UHFFFAOYSA-N','Nc1nc(=O)n(CCCSc2ccc([N+](=O)[O-])cc2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138567,0,0,NULL,'Consistent with Molecular Formula','C12H8N6',236.2354,NULL,'5CB7A3D7E9C59269-FICuS-01-77','09ACB95E80AA07FD-FICTS-01-63','5CB7A3D7E9C59269-uuuuu-01-26','InChI=1S/C12H8N6/c13-5-7-1-3-8(4-2-7)11-17-9-10(14)15-6-16-12(9)18-11/h1-4,6H,(H3,14,15,16,17,18)','InChIKey=KTRUTMJMBDYQPP-UHFFFAOYSA-N','N#Cc1ccc(-c2nc3ncnc(N)c3[nH]2)cc1',NULL),
	(138568,0,0,NULL,'Consistent with Molecular Formula','C12H13?ClN6',276.7279,NULL,'F93CD9D69FABF31F-FICuS-01-A5','F93CD9D69FABF31F-FICTS-01-84','F93CD9D69FABF31F-uuuuu-01-54','InChI=1S/C12H12N6.ClH/c13-5-7-2-1-3-8(4-7)11-17-9-10(14)15-6-16-12(9)18-11;/h1-4,6H,5,13H2,(H3,14,15,16,17,18);1H','InChIKey=KXFHJVXBDINWRF-UHFFFAOYSA-N','*.Cl.NCc1cccc(-c2nc3ncnc(N)c3[nH]2)c1',NULL),
	(138569,1,0,NULL,'Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'18CCE28EA2AF2682-FICuS-01-76','D64C8A5B09179130-FICTS-01-25','18CCE28EA2AF2682-uuuuu-01-25','InChI=1S/C12H10N4O2/c13-7-9(8-4-2-1-3-5-8)14-10-6-11(17)16-12(18)15-10/h1-6,9H,(H3,14,15,16,17,18)','InChIKey=VFNLAHCXEZSMES-UHFFFAOYSA-N','N#CC(Nc1cc(=O)[nH]c(=O)[nH]1)c1ccccc1','1'),
	(138570,0,0,'20745-74-8','Consistent with Molecular Formula','C16H13ClN2O6',364.7415,NULL,'DBCE149C6375E232-FICuS-01-67','DBCE149C6375E232-FICTS-01-46','DBCE149C6375E232-uuuuu-01-16','InChI=1S/C16H13ClN2O6/c1-24-16(21)13-7-10(17)5-6-14(13)25-9-15(20)18-11-3-2-4-12(8-11)19(22)23/h2-8H,9H2,1H3,(H,18,20)','InChIKey=FFJHLIHIQMHCOK-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ccc1OCC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(138571,0,0,NULL,'Consistent with Molecular Formula','C21H17Cl2N5O9',554.2994,NULL,'793FE7339E915333-FICuS-01-48','793FE7339E915333-FICTS-01-27','B4A278295C474096-uuuuu-01-EF','InChI=1S/C15H14Cl2N2O2.C6H3N3O7/c1-19(9-11-3-2-6-18-8-11)15(20)10-21-12-4-5-13(16)14(17)7-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-8H,9-10H2,1H3;1-2,10H','InChIKey=MAPCDLQHQSIFGG-UHFFFAOYSA-N','CN(Cc1cccnc1)C(=O)COc1ccc(Cl)c(Cl)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(138572,3,0,NULL,'Consistent with Molecular Formula','C19H24O7',364.3944,NULL,'4917919610735624-FICuS-01-11','4917919610735624-FICTS-01-F0','4917919610735624-uuuuu-01-C0','InChI=1S/C19H24O7/c1-18(2)22-10-13(25-18)15(20)16(14-11-23-19(3,4)26-14)24-17(21)12-8-6-5-7-9-12/h5-9,13-14,16H,10-11H2,1-4H3','InChIKey=WXZHBXIUTMVNFL-UHFFFAOYSA-N','CC1(C)OCC(C(=O)C(OC(=O)c2ccccc2)C2COC(C)(C)O2)O1','1'),
	(138573,4,0,NULL,'Consistent with Molecular Formula','C26H31NO7',469.5334,NULL,'52B4A40386FD6AB5-FICuS-01-62','52B4A40386FD6AB5-FICTS-01-41','52B4A40386FD6AB5-uuuuu-01-11','InChI=1S/C26H31NO7/c1-25(2)30-15-19(33-25)21(27-23(28)17-11-7-5-8-12-17)22(20-16-31-26(3,4)34-20)32-24(29)18-13-9-6-10-14-18/h5-14,19-22H,15-16H2,1-4H3,(H,27,28)','InChIKey=YIGLHZJUJFGRQU-UHFFFAOYSA-N','CC1(C)OCC(C(NC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C2COC(C)(C)O2)O1','1'),
	(138574,4,0,NULL,'Consistent with Molecular Formula','C26H28N2O12',560.5134,NULL,'ED76186698342C2D-FICuS-01-55','ED76186698342C2D-FICTS-01-34','ED76186698342C2D-uuuuu-01-04','InChI=1S/C26H28N2O12/c1-25(2)35-13-19(39-25)21(37-23(29)15-5-9-17(10-6-15)27(31)32)22(20-14-36-26(3,4)40-20)38-24(30)16-7-11-18(12-8-16)28(33)34/h5-12,19-22H,13-14H2,1-4H3','InChIKey=HRIWUCPABXLWNN-UHFFFAOYSA-N','CC1(C)OCC(C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C2COC(C)(C)O2)O1','1'),
	(138575,4,0,NULL,'Consistent with Molecular Formula','C19H26N2O8',410.423,NULL,'3CE144F67CD785AC-FICuS-01-7D','3CE144F67CD785AC-FICTS-01-5C','3CE144F67CD785AC-uuuuu-01-2C','InChI=1S/C19H26N2O8/c1-18(2)26-9-13(28-18)15(16(22)14-10-27-19(3,4)29-14)20-17(23)11-5-7-12(8-6-11)21(24)25/h5-8,13-16,22H,9-10H2,1-4H3,(H,20,23)','InChIKey=KXIGGKSEUVCULG-UHFFFAOYSA-N','CC1(C)OCC(C(O)C(NC(=O)c2ccc([N+](=O)[O-])cc2)C2COC(C)(C)O2)O1','1'),
	(138576,0,1,'21320-81-0','Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'B354CEF86FF8869D-FICuS-01-90','B354CEF86FF8869D-FICTS-01-6F','650BA5FC8648EA69-uuuuu-01-21','InChI=1S/C17H15NO4/c1-2-22-17(19)12-16(13-6-4-3-5-7-13)14-8-10-15(11-9-14)18(20)21/h3-12H,2H2,1H3/b16-12+','InChIKey=XEKGHLBHNMAJKY-FOWTUZBSSA-N','CCOC(=O)/C=C(\\c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(138577,0,0,'21428-09-1','Consistent with Molecular Formula','C16H17ClN4O4',364.7877,NULL,'E728A5E0A2B04B8B-FICuS-01-6D','E728A5E0A2B04B8B-FICTS-01-4C','E728A5E0A2B04B8B-uuuuu-01-1C','InChI=1S/C16H17ClN4O4/c1-10-14(15(17)20-16(18-10)19-11(2)22)4-3-9-25-13-7-5-12(6-8-13)21(23)24/h5-8H,3-4,9H2,1-2H3,(H,18,19,20,22)','InChIKey=YFWIRVURBWFXKW-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(CCCOc2ccc([N+](=O)[O-])cc2)c(Cl)n1',NULL),
	(138578,0,0,'86310-45-4','Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'3C2DC9ED6D1319A6-FICuS-01-77','3C2DC9ED6D1319A6-FICTS-01-56','3C2DC9ED6D1319A6-uuuuu-01-26','InChI=1S/C19H20O4/c20-17(21)19(18(22)23,13-11-15-7-3-1-4-8-15)14-12-16-9-5-2-6-10-16/h1-10H,11-14H2,(H,20,21)(H,22,23)','InChIKey=LKYFYQXPFFFDCD-UHFFFAOYSA-N','O=C(O)C(CCc1ccccc1)(CCc1ccccc1)C(=O)O',NULL),
	(138579,0,0,'18431-08-8','Consistent with Molecular Formula','C13H11F3N2O2',284.2373,NULL,'9599B47803D2120B-FICuS-01-3A','1C2A330478E19419-FICTS-01-13','9599B47803D2120B-uuuuu-01-E9','InChI=1S/C13H11F3N2O2/c14-13(15,16)10-9(11(19)18-12(20)17-10)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,17,18,19,20)','InChIKey=UZQZCKDQEUWUIZ-UHFFFAOYSA-N','O=c1[nH]c(C(F)(F)F)c(CCc2ccccc2)c(=O)[nH]1',NULL),
	(138580,1,0,'3414-08-2','Consistent with Molecular Formula','C8H14N4O',182.2248,NULL,'71B6C3CE246F726E-FICuS-01-6B','D99662770DB8BE49-FICTS-01-4A','71B6C3CE246F726E-uuuuu-01-1A','InChI=1S/C8H14N4O/c1-3-4(2)5-6(9)11-8(10)12-7(5)13/h4H,3H2,1-2H3,(H5,9,10,11,12,13)','InChIKey=UYJMOBXSLDCXBL-UHFFFAOYSA-N','CCC(C)c1c(N)[nH]c(N)nc1=O','1'),
	(138581,0,0,NULL,'Consistent with Molecular Formula','C14H23N3O4S',329.4134,NULL,'06BF621301C303A9-FICuS-01-35','A479C4F76BE9F52F-FICTS-01-68','06BF621301C303A9-uuuuu-01-E4','InChI=1S/C14H23N3O4S/c1-2-3-5-8-11-12(13(18)16-14(19)15-11)22(20,21)17-9-6-4-7-10-17/h2-10H2,1H3,(H2,15,16,18,19)','InChIKey=QKBUXWUWADEVKO-UHFFFAOYSA-N','CCCCCc1[nH]c(=O)[nH]c(=O)c1S(=O)(=O)N1CCCCC1',NULL),
	(138582,0,0,'46982-63-2','Consistent with Molecular Formula','C13H17N5O',259.3102,NULL,'437A37242B623C02-FICuS-01-2A','437A37242B623C02-FICTS-01-09','437A37242B623C02-uuuuu-01-D9','InChI=1S/C13H17N5O/c14-11-10(12(15)18-13(16)17-11)7-4-8-19-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H6,14,15,16,17,18)','InChIKey=YCZZVHSPYXVWTL-UHFFFAOYSA-N','Nc1nc(N)c(CCCOc2ccccc2)c(N)n1',NULL),
	(138583,0,0,'17005-48-0','Consistent with Molecular Formula','C10H16N2OS',212.3092,NULL,'E90CCB66B3B8E75A-FICuS-01-8A','21994E293B8BE5C7-FICTS-01-42','E90CCB66B3B8E75A-uuuuu-01-39','InChI=1S/C10H16N2OS/c1-6(2)4-5-8-7(3)11-10(14)12-9(8)13/h6H,4-5H2,1-3H3,(H2,11,12,13,14)','InChIKey=UZPPDSZWSKASDE-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1CCC(C)C',NULL),
	(138584,0,0,NULL,'Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'C595072B4A48A294-FICuS-01-49','C595072B4A48A294-FICTS-01-28','C595072B4A48A294-uuuuu-01-F8','InChI=1S/C18H19NO5/c1-18(2,3)11-4-7-13(8-5-11)24-17(23)19-12-6-9-15(20)14(10-12)16(21)22/h4-10,20H,1-3H3,(H,19,23)(H,21,22)','InChIKey=QDDQSSZZYNCVHC-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=O)Nc2ccc(O)c(C(=O)O)c2)cc1',NULL),
	(138585,0,0,'17400-39-4','Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'47248C2DC7E8C9E1-FICuS-01-72','3981186FF5625E63-FICTS-01-26','47248C2DC7E8C9E1-uuuuu-01-21','InChI=1S/C15H18N4O/c1-11-13(14(20)19-15(16)18-11)8-5-9-17-10-12-6-3-2-4-7-12/h2-4,6-7,10H,5,8-9H2,1H3,(H3,16,18,19,20)/b17-10-','InChIKey=DQIDYTHKSXLCQM-YVLHZVERSA-N','Cc1[nH]c(N)nc(=O)c1CCC/N=C/c1ccccc1',NULL),
	(138586,0,0,'21779-65-7','Consistent with Molecular Formula','C14H19N5O',273.337,NULL,'5B320113BA4F686A-FICuS-01-4A','5B320113BA4F686A-FICTS-01-29','5B320113BA4F686A-uuuuu-01-F9','InChI=1S/C14H19N5O/c1-9-12(13(16)19-14(17)18-9)3-2-8-20-11-6-4-10(15)5-7-11/h4-7H,2-3,8,15H2,1H3,(H4,16,17,18,19)','InChIKey=ULWMXIFFVXGNDQ-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1CCCOc1ccc(N)cc1',NULL),
	(138587,0,0,'17001-95-5','Consistent with Molecular Formula','C13H22ClN5OS',331.8627,NULL,'B636E45047D6D322-FICuS-01-46','B636E45047D6D322-FICTS-01-25','B6CA43B5785B0A6C-uuuuu-01-20','InChI=1S/C13H21N5OS.ClH/c1-7(2)5-6-10-8(3)16-13(17-9(4)19)18-11(10)20-12(14)15;/h7H,5-6H2,1-4H3,(H3,14,15)(H,16,17,18,19);1H','InChIKey=HGEAQBRBPVGBIJ-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(CCC(C)C)c(SC(=N)N)n1.Cl',NULL),
	(138588,0,0,'17001-92-2','Consistent with Molecular Formula','C12H18ClN3O',255.7467,NULL,'B412A1D4C9501AAA-FICuS-01-5F','B412A1D4C9501AAA-FICTS-01-3E','B412A1D4C9501AAA-uuuuu-01-0E','InChI=1S/C12H18ClN3O/c1-7(2)5-6-10-8(3)14-12(15-9(4)17)16-11(10)13/h7H,5-6H2,1-4H3,(H,14,15,16,17)','InChIKey=HPEVCWMJJBRAEV-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(CCC(C)C)c(Cl)n1',NULL),
	(138589,0,1,'21970-43-4','Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'FA6713F4E2FE676A-FICuS-01-7F','FA6713F4E2FE676A-FICTS-01-5E','FA6713F4E2FE676A-uuuuu-01-2E','InChI=1S/C16H13NO5/c1-22-15-5-3-2-4-13(15)14(16(18)19)10-11-6-8-12(9-7-11)17(20)21/h2-10H,1H3,(H,18,19)','InChIKey=ZEXNDJWNSXZPHB-UHFFFAOYSA-N','COc1ccccc1/C(=C/c1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(138590,0,0,'21322-81-6','Consistent with Molecular Formula','C15H14FN3O5S',367.3511,NULL,'88147D46AFA608EA-FICuS-01-6D','88147D46AFA608EA-FICTS-01-4C','88147D46AFA608EA-uuuuu-01-1C','InChI=1S/C15H14FN3O5S/c1-10-8-13(25(16,23)24)6-7-14(10)18-15(20)17-9-11-2-4-12(5-3-11)19(21)22/h2-8H,9H2,1H3,(H2,17,18,20)','InChIKey=MNTOLWHQWRLUGA-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)F)ccc1NC(=O)NCc1ccc([N+](=O)[O-])cc1',NULL),
	(138591,0,0,'7236-72-8','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'ADA5E76F5C2B4113-FICuS-01-6F','ADA5E76F5C2B4113-FICTS-01-4E','ADA5E76F5C2B4113-uuuuu-01-1E','InChI=1S/C9H12N2O2/c1-3-4-5-11-6-7(2)8(12)10-9(11)13/h3,6H,1,4-5H2,2H3,(H,10,12,13)','InChIKey=MSJWDVBVKLQCMG-UHFFFAOYSA-N','C=CCCn1cc(C)c(=O)[nH]c1=O',NULL),
	(138592,0,1,'21320-78-5','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'A19A03F75D5F84F3-FICuS-01-6C','A19A03F75D5F84F3-FICTS-01-4B','A19A03F75D5F84F3-uuuuu-01-1B','InChI=1S/C16H13NO4/c1-11-3-2-4-13(9-11)15(16(18)19)10-12-5-7-14(8-6-12)17(20)21/h2-10H,1H3,(H,18,19)','InChIKey=QMLMIJKUDLZSBY-UHFFFAOYSA-N','Cc1cccc(/C(=C/c2ccc([N+](=O)[O-])cc2)C(=O)O)c1','1'),
	(138593,0,1,'21970-44-5','Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'76791F22555AE1F1-FICuS-01-4C','76791F22555AE1F1-FICTS-01-2B','76791F22555AE1F1-uuuuu-01-FB','InChI=1S/C16H13NO5/c1-22-14-4-2-3-12(10-14)15(16(18)19)9-11-5-7-13(8-6-11)17(20)21/h2-10H,1H3,(H,18,19)','InChIKey=YYRHLLBVFIMNOJ-UHFFFAOYSA-N','COc1cccc(/C(=C/c2ccc([N+](=O)[O-])cc2)C(=O)O)c1','1'),
	(138594,0,0,NULL,'Consistent with Molecular Formula','C11H10N2S2',234.3334,NULL,'AADB89F81A3A05F8-FICuS-01-87','1B3289FA3B2CCE31-FICTS-01-4C','AADB89F81A3A05F8-uuuuu-01-36','InChI=1S/C11H10N2S2/c14-10-7-9(12-11(15)13-10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,12,13,14,15)','InChIKey=JNJUZKLTXBBIFZ-UHFFFAOYSA-N','S=c1cc(Cc2ccccc2)[nH]c(=S)[nH]1',NULL),
	(138595,0,0,'18364-66-4','Consistent with Molecular Formula','C13H12BrN3O3',338.1601,NULL,'5782E82718FC85E2-FICuS-01-59','A56B032E66A60B3D-FICTS-01-3A','5782E82718FC85E2-uuuuu-01-08','InChI=1S/C13H12BrN3O3/c1-7(18)15-9-4-2-8(3-5-9)6-10-11(14)12(19)17-13(20)16-10/h2-5H,6H2,1H3,(H,15,18)(H2,16,17,19,20)','InChIKey=NUWVSWOKBBUPTE-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2[nH]c(=O)[nH]c(=O)c2Br)cc1',NULL),
	(138596,0,0,'28321-29-1','Consistent with Molecular Formula','C16H17FN2O3S',336.3803,NULL,'D744D2BF779B0904-FICuS-01-5E','D744D2BF779B0904-FICTS-01-3D','D744D2BF779B0904-uuuuu-01-0D','InChI=1S/C16H17FN2O3S/c1-11-10-14(7-8-15(11)23(17,21)22)19-16(20)9-4-12-2-5-13(18)6-3-12/h2-3,5-8,10H,4,9,18H2,1H3,(H,19,20)','InChIKey=RUZHISQRSKSARY-UHFFFAOYSA-N','Cc1cc(NC(=O)CCc2ccc(N)cc2)ccc1S(=O)(=O)F',NULL),
	(138597,0,1,NULL,'Consistent with Molecular Formula','C21H14ClFN2O5S',460.8634,NULL,'F499FD4DABD29A2A-FICuS-01-9B','F499FD4DABD29A2A-FICTS-01-7A','F499FD4DABD29A2A-uuuuu-01-4A','InChI=1S/C21H14ClFN2O5S/c22-16-3-1-2-15(13-16)20(12-14-4-8-18(9-5-14)25(27)28)21(26)24-17-6-10-19(11-7-17)31(23,29)30/h1-13H,(H,24,26)','InChIKey=FHVVKFMPGCMIQV-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)F)cc1)/C(=C/c1ccc([N+](=O)[O-])cc1)c1cccc(Cl)c1','1'),
	(138598,0,1,'21970-48-9','Consistent with Molecular Formula','C22H17FN2O6S',456.4445,NULL,'95DC3BC3AC4BDC87-FICuS-01-97','95DC3BC3AC4BDC87-FICTS-01-76','95DC3BC3AC4BDC87-uuuuu-01-46','InChI=1S/C22H17FN2O6S/c1-31-21-5-3-2-4-19(21)20(14-15-6-10-17(11-7-15)25(27)28)22(26)24-16-8-12-18(13-9-16)32(23,29)30/h2-14H,1H3,(H,24,26)','InChIKey=RBTOPVJUSNBUNX-UHFFFAOYSA-N','COc1ccccc1/C(=C\\c1ccc([N+](=O)[O-])cc1)C(=O)Nc1ccc(S(=O)(=O)F)cc1','1'),
	(138599,0,0,NULL,'Consistent with Molecular Formula','C15H14FN3O6S',383.3505,NULL,'59083A3BC3733770-FICuS-01-37','59083A3BC3733770-FICTS-01-16','59083A3BC3733770-uuuuu-01-E6','InChI=1S/C15H14FN3O6S/c1-25-14-7-6-12(26(16,23)24)8-13(14)18-15(20)17-9-10-2-4-11(5-3-10)19(21)22/h2-8H,9H2,1H3,(H2,17,18,20)','InChIKey=ZLQWOZFXFBGAJF-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)F)cc1NC(=O)NCc1ccc([N+](=O)[O-])cc1',NULL),
	(138600,0,1,'21970-47-8','Consistent with Molecular Formula','C21H15FN2O5S',426.4183,NULL,'9E502248A5D9CFF0-FICuS-01-6C','9E502248A5D9CFF0-FICTS-01-4B','9E502248A5D9CFF0-uuuuu-01-1B','InChI=1S/C21H15FN2O5S/c22-30(28,29)19-8-4-7-17(14-19)23-21(25)20(16-5-2-1-3-6-16)13-15-9-11-18(12-10-15)24(26)27/h1-14H,(H,23,25)','InChIKey=ZBEVKFPBWZEYAS-UHFFFAOYSA-N','O=C(Nc1cccc(S(=O)(=O)F)c1)/C(=C/c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(138601,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O6S',494.521,NULL,'903314AC9AC36C48-FICuS-01-54','903314AC9AC36C48-FICTS-01-33','903314AC9AC36C48-uuuuu-01-03','InChI=1S/C24H22N4O6S/c1-26(15-4-16-27-23(29)21-5-2-3-6-22(21)24(27)30)18-9-7-17(8-10-18)25-35(33,34)20-13-11-19(12-14-20)28(31)32/h2-3,5-14,25H,4,15-16H2,1H3','InChIKey=XWBNVIBNSJMCTA-UHFFFAOYSA-N','CN(CCCN1C(=O)c2ccccc2C1=O)c1ccc(NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(138602,0,0,'21322-85-0','Consistent with Molecular Formula','C15H13ClFN3O5S',401.7962,NULL,'654C201005B623BB-FICuS-01-32','654C201005B623BB-FICTS-01-11','654C201005B623BB-uuuuu-01-E1','InChI=1S/C15H13ClFN3O5S/c1-9-6-12(26(17,24)25)4-5-14(9)19-15(21)18-8-10-2-3-11(20(22)23)7-13(10)16/h2-7H,8H2,1H3,(H2,18,19,21)','InChIKey=VZBLOVPVTCGYIS-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)F)ccc1NC(=O)NCc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(138603,0,0,'17399-39-2','Consistent with Molecular Formula','C20H19N5O4',393.4012,NULL,'DAC1065104B1AA5E-FICuS-01-5F','D34ADC3DA2DE9C76-FICTS-01-75','DAC1065104B1AA5E-uuuuu-01-0E','InChI=1S/C20H19N5O4/c21-20-23-17(13-5-2-1-3-6-13)16(19(27)24-20)7-4-12-22-18(26)14-8-10-15(11-9-14)25(28)29/h1-3,5-6,8-11H,4,7,12H2,(H,22,26)(H3,21,23,24,27)','InChIKey=XTGNJEWHFQHMGF-UHFFFAOYSA-N','Nc1nc(=O)c(CCCNC(=O)c2ccc([N+](=O)[O-])cc2)c(-c2ccccc2)[nH]1',NULL),
	(138604,0,1,'21316-17-6','Consistent with Molecular Formula','C16H13FN2O5S',364.3475,NULL,'266BFCECB576FE09-FICuS-01-90','266BFCECB576FE09-FICTS-01-6F','266BFCECB576FE09-uuuuu-01-3F','InChI=1S/C16H13FN2O5S/c1-18(13-7-9-15(10-8-13)25(17,23)24)16(20)11-4-12-2-5-14(6-3-12)19(21)22/h2-11H,1H3','InChIKey=FWQVKRVMUGWICL-UHFFFAOYSA-N','CN(C(=O)/C=C/c1ccc([N+](=O)[O-])cc1)c1ccc(S(=O)(=O)F)cc1','1'),
	(138605,0,1,'21320-88-7','Consistent with Molecular Formula','C16H13FN2O6S',380.3469,NULL,'652320EEE4F9C168-FICuS-01-5D','652320EEE4F9C168-FICTS-01-3C','652320EEE4F9C168-uuuuu-01-0C','InChI=1S/C16H13FN2O6S/c1-25-14-8-5-12(10-15(14)26(17,23)24)18-16(20)9-4-11-2-6-13(7-3-11)19(21)22/h2-10H,1H3,(H,18,20)','InChIKey=YMULCTSLEGRXHN-UHFFFAOYSA-N','COc1ccc(NC(=O)/C=C/c2ccc([N+](=O)[O-])cc2)cc1S(=O)(=O)F','1'),
	(138606,0,1,NULL,'Consistent with Molecular Formula','C16H13FN2O6S',380.3469,NULL,'19053996273735B2-FICuS-01-20','19053996273735B2-FICTS-01-FF','19053996273735B2-uuuuu-01-CF','InChI=1S/C16H13FN2O6S/c1-25-15-10-13(26(17,23)24)7-8-14(15)18-16(20)9-4-11-2-5-12(6-3-11)19(21)22/h2-10H,1H3,(H,18,20)','InChIKey=RQEAXRJJYYIKEM-UHFFFAOYSA-N','COc1cc(S(=O)(=O)F)ccc1NC(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(138607,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O3',323.3506,NULL,'055AFF8B7D336D06-FICuS-01-69','055AFF8B7D336D06-FICTS-01-48','055AFF8B7D336D06-uuuuu-01-18','InChI=1S/C18H17N3O3/c1-20(14-9-7-13(19-24)8-10-14)11-4-12-21-17(22)15-5-2-3-6-16(15)18(21)23/h2-3,5-10H,4,11-12H2,1H3','InChIKey=SZGDHSVGSZWXIZ-UHFFFAOYSA-N','CN(CCCN1C(=O)c2ccccc2C1=O)c1ccc(N=O)cc1',NULL),
	(138608,0,1,'21970-50-3','Consistent with Molecular Formula','C25H17FN2O5S',476.4781,NULL,'98DDF39A0ED1CC88-FICuS-01-93','98DDF39A0ED1CC88-FICTS-01-72','98DDF39A0ED1CC88-uuuuu-01-42','InChI=1S/C25H17FN2O5S/c26-34(32,33)21-14-10-19(11-15-21)27-25(29)24(16-17-8-12-20(13-9-17)28(30)31)23-7-3-5-18-4-1-2-6-22(18)23/h1-16H,(H,27,29)','InChIKey=USZCXQVNLDESTE-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)F)cc1)/C(=C/c1ccc([N+](=O)[O-])cc1)c1cccc2ccccc12','1'),
	(138609,0,0,'14121-55-2','Consistent with Molecular Formula','C9H6N2O4',206.1574,NULL,'04518AEF933031F5-FICuS-01-43','1C72B4B35CE92A79-FICTS-01-47','04518AEF933031F5-uuuuu-01-F2','InChI=1S/C9H6N2O4/c12-7-8(13)11-6-3-4(9(14)15)1-2-5(6)10-7/h1-3H,(H,10,12)(H,11,13)(H,14,15)','InChIKey=YGJDUUUPLPMKSN-UHFFFAOYSA-N','O=C(O)c1ccc2[nH]c(=O)c(=O)[nH]c2c1',NULL),
	(138610,0,0,'21278-53-5','Consistent with Molecular Formula','C14H10ClFN2O6S',388.7542,NULL,'D38A39FF491F7149-FICuS-01-68','D38A39FF491F7149-FICTS-01-47','D38A39FF491F7149-uuuuu-01-17','InChI=1S/C14H10ClFN2O6S/c15-12-7-10(18(20)21)4-5-13(12)24-8-14(19)17-9-2-1-3-11(6-9)25(16,22)23/h1-7H,8H2,(H,17,19)','InChIKey=CMUIRKKJJBZSKN-UHFFFAOYSA-N','O=C(COc1ccc([N+](=O)[O-])cc1Cl)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(138611,0,0,'21322-88-3','Consistent with Molecular Formula','C15H14FN3O5S',367.3511,NULL,'E530FA038624E537-FICuS-01-46','E530FA038624E537-FICTS-01-25','E530FA038624E537-uuuuu-01-F5','InChI=1S/C15H14FN3O5S/c1-18(10-11-2-6-13(7-3-11)19(21)22)15(20)17-12-4-8-14(9-5-12)25(16,23)24/h2-9H,10H2,1H3,(H,17,20)','InChIKey=OSSPYNMXRMVTFE-UHFFFAOYSA-N','CN(Cc1ccc([N+](=O)[O-])cc1)C(=O)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(138612,0,0,'21322-86-1','Consistent with Molecular Formula','C15H13ClFN3O5S',401.7962,NULL,'C1E40FB00099F787-FICuS-01-5A','C1E40FB00099F787-FICTS-01-39','C1E40FB00099F787-uuuuu-01-09','InChI=1S/C15H13ClFN3O5S/c1-9-6-11(3-5-14(9)26(17,24)25)19-15(21)18-8-10-2-4-12(20(22)23)7-13(10)16/h2-7H,8H2,1H3,(H2,18,19,21)','InChIKey=NEPRMIVGVKWRAO-UHFFFAOYSA-N','Cc1cc(NC(=O)NCc2ccc([N+](=O)[O-])cc2Cl)ccc1S(=O)(=O)F',NULL),
	(138613,0,0,'21316-05-2','Consistent with Molecular Formula','C14H12FNO6S',341.3103,NULL,'D46DED4CE0BD0510-FICuS-01-7A','D46DED4CE0BD0510-FICTS-01-59','D46DED4CE0BD0510-uuuuu-01-29','InChI=1S/C14H12FNO6S/c15-23(19,20)14-7-5-13(6-8-14)22-10-9-21-12-3-1-11(2-4-12)16(17)18/h1-8H,9-10H2','InChIKey=QHNFYUOGCVFUMY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCOc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(138614,0,0,'21278-59-1','Consistent with Molecular Formula','C15H14FNO6S',355.3371,NULL,'D725D091A0E7C759-FICuS-01-5C','D725D091A0E7C759-FICTS-01-3B','D725D091A0E7C759-uuuuu-01-0B','InChI=1S/C15H14FNO6S/c16-24(20,21)15-8-6-14(7-9-15)23-11-1-10-22-13-4-2-12(3-5-13)17(18)19/h2-9H,1,10-11H2','InChIKey=AKEGPEJXKJANNR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCCOc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(138615,0,0,'21278-58-0','Consistent with Molecular Formula','C16H16ClNO4',321.7597,NULL,'777F8D4C8FF2981E-FICuS-01-82','777F8D4C8FF2981E-FICTS-01-61','777F8D4C8FF2981E-uuuuu-01-31','InChI=1S/C16H16ClNO4/c17-15-12-13(18(19)20)8-9-16(15)22-11-5-4-10-21-14-6-2-1-3-7-14/h1-3,6-9,12H,4-5,10-11H2','InChIKey=PUAPTJIKESNLFV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCCCOc2ccccc2)c(Cl)c1',NULL),
	(138616,0,0,'21278-60-4','Consistent with Molecular Formula','C16H16FNO6S',369.3639,NULL,'812B10D9AD7A77D1-FICuS-01-62','812B10D9AD7A77D1-FICTS-01-41','812B10D9AD7A77D1-uuuuu-01-11','InChI=1S/C16H16FNO6S/c17-25(21,22)16-9-7-15(8-10-16)24-12-2-1-11-23-14-5-3-13(4-6-14)18(19)20/h3-10H,1-2,11-12H2','InChIKey=YIHNXFOUVVHVMT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCCCOc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(138617,0,1,'21412-34-0','Consistent with Molecular Formula','C16H13FN2O5S',364.3475,NULL,'286F3E1B52515C14-FICuS-01-42','286F3E1B52515C14-FICTS-01-21','286F3E1B52515C14-uuuuu-01-F1','InChI=1S/C16H13FN2O5S/c1-11-10-14(25(17,23)24)7-8-15(11)18-16(20)9-4-12-2-5-13(6-3-12)19(21)22/h2-10H,1H3,(H,18,20)','InChIKey=KUOBIMIJSOAKSX-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)F)ccc1NC(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(138618,0,0,'21278-55-7','Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'1407F5BFD258D78C-FICuS-01-6F','1407F5BFD258D78C-FICTS-01-4E','1407F5BFD258D78C-uuuuu-01-1E','InChI=1S/C16H17NO4/c18-17(19)14-8-10-16(11-9-14)21-13-5-4-12-20-15-6-2-1-3-7-15/h1-3,6-11H,4-5,12-13H2','InChIKey=AVOSADBWMXBHGB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCCCOc2ccccc2)cc1',NULL),
	(138619,0,0,'21278-52-4','Consistent with Molecular Formula','C15H12ClFN2O6S',402.781,NULL,'A6C078B4228C3D6B-FICuS-01-64','A6C078B4228C3D6B-FICTS-01-43','A6C078B4228C3D6B-uuuuu-01-13','InChI=1S/C15H12ClFN2O6S/c1-18(10-2-5-12(6-3-10)26(17,23)24)15(20)9-25-14-7-4-11(19(21)22)8-13(14)16/h2-8H,9H2,1H3','InChIKey=PPOOPIDQMNACQR-UHFFFAOYSA-N','CN(C(=O)COc1ccc([N+](=O)[O-])cc1Cl)c1ccc(S(=O)(=O)F)cc1',NULL),
	(138620,0,0,'21316-08-5','Consistent with Molecular Formula','C14H14FNO2S',279.3285,NULL,'11BEAC089C6DFC65-FICuS-01-86','11BEAC089C6DFC65-FICTS-01-65','11BEAC089C6DFC65-uuuuu-01-35','InChI=1S/C14H14FNO2S/c15-19(17,18)14-9-5-12(6-10-14)2-1-11-3-7-13(16)8-4-11/h3-10H,1-2,16H2','InChIKey=UACOXIFJYLZLIF-UHFFFAOYSA-N','Nc1ccc(CCc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(138621,0,1,'21320-89-8','Consistent with Molecular Formula','C16H13FN2O5S',364.3475,NULL,'9D4E3E120E3CDA16-FICuS-01-6F','9D4E3E120E3CDA16-FICTS-01-4E','9D4E3E120E3CDA16-uuuuu-01-1E','InChI=1S/C16H13FN2O5S/c1-11-2-6-13(10-15(11)25(17,23)24)18-16(20)9-5-12-3-7-14(8-4-12)19(21)22/h2-10H,1H3,(H,18,20)','InChIKey=PGBQRQUNCIHNGQ-UHFFFAOYSA-N','Cc1ccc(NC(=O)/C=C/c2ccc([N+](=O)[O-])cc2)cc1S(=O)(=O)F','1'),
	(138622,0,0,NULL,'Consistent with Molecular Formula','C6H9N3O4S',219.2148,NULL,'EF33170FF9D10CDB-FICuS-01-83','89EFA33CA005C394-FICTS-01-45','EF33170FF9D10CDB-uuuuu-01-32','InChI=1S/C6H9N3O4S/c1-3-4(14(12,13)7-2)5(10)9-6(11)8-3/h7H,1-2H3,(H2,8,9,10,11)','InChIKey=LXJSWXKCRHDHHJ-UHFFFAOYSA-N','CNS(=O)(=O)c1c(C)[nH]c(=O)[nH]c1=O',NULL),
	(138623,0,0,NULL,'Consistent with Molecular Formula','C22H25N5O5S',471.53,NULL,'F000D15710DEAFB4-FICuS-01-65','9C806B228BCF2A6E-FICTS-01-57','F000D15710DEAFB4-uuuuu-01-14','InChI=1S/C22H25N5O5S/c1-15-8-10-19(11-9-15)33(31,32)24-12-4-7-20-16(2)25-22(23)26(21(20)28)14-17-5-3-6-18(13-17)27(29)30/h3,5-6,8-11,13,24H,4,7,12,14H2,1-2H3,(H2,23,25)','InChIKey=LMNXFNGSBOZSNP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCc2c(C)nc(N)n(Cc3cccc([N+](=O)[O-])c3)c2=O)cc1',NULL),
	(138624,0,0,NULL,'Consistent with Molecular Formula','C26H39?FN6O7S2',630.7485,NULL,'9E06EF1100058160-FICuS-01-2C','9E06EF1100058160-FICTS-01-0B','9E06EF1100058160-uuuuu-01-DB','InChI=1S/C21H25FN6O3S.C3H8O.C2H6O3S/c1-21(2)27-19(23)26-20(24)28(21)16-11-9-14(10-12-16)5-3-8-18(29)25-15-6-4-7-17(13-15)32(22,30)31;1-3(2)4;1-2-6(3,4)5/h4,6-7,9-13H,3,5,8H2,1-2H3,(H,25,29)(H4,23,24,26,27);3-4H,1-2H3;2H2,1H3,(H,3,4,5)','InChIKey=PVHOKUHMOGOLRP-UHFFFAOYSA-N','*.CC(C)O.CC1(C)N=C(N)N=C(N)N1c1ccc(CCCC(=O)Nc2cccc(S(=O)(=O)F)c2)cc1.CCS(=O)(=O)O',NULL),
	(138625,0,0,'4576-38-9','Consistent with Molecular Formula','C14H24?N6O3S',356.442,NULL,'BA607F25E5F30038-FICuS-01-52','BA607F25E5F30038-FICTS-01-31','BA607F25E5F30038-uuuuu-01-01','InChI=1S/C12H18N6.C2H6O3S/c1-12(2)17-10(14)16-11(15)18(12)9-5-3-8(7-13)4-6-9;1-2-6(3,4)5/h3-6H,7,13H2,1-2H3,(H4,14,15,16,17);2H2,1H3,(H,3,4,5)','InChIKey=DJLPPIXDXCMGCL-UHFFFAOYSA-N','*.CC1(C)N=C(N)N=C(N)N1c1ccc(CN)cc1.CCS(=O)(=O)O',NULL),
	(138626,0,1,'21320-79-6','Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'63440CC1C5109ADC-FICuS-01-59','63440CC1C5109ADC-FICTS-01-38','63440CC1C5109ADC-uuuuu-01-08','InChI=1S/C17H15NO4/c19-17(20)15(9-6-13-4-2-1-3-5-13)12-14-7-10-16(11-8-14)18(21)22/h1-5,7-8,10-12H,6,9H2,(H,19,20)','InChIKey=PWGUASFROBOVCP-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccc([N+](=O)[O-])cc1)CCc1ccccc1','1'),
	(138627,0,0,'17414-68-5','Consistent with Molecular Formula','C20H26ClN5O',387.9113,NULL,'B5BBFB8761506900-FICuS-01-54','40ADA8CDA527E17D-FICTS-01-5F','B5475C625EDDB04E-uuuuu-01-25','InChI=1S/C20H25N5O.ClH/c1-20(2)24-18(21)23-19(22)25(20)16-11-6-12-17(14-16)26-13-7-10-15-8-4-3-5-9-15;/h3-6,8-9,11-12,14H,7,10,13H2,1-2H3,(H4,21,22,23,24);1H','InChIKey=NSHULBZHYYJGJF-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCCc2ccccc2)c1.Cl',NULL),
	(138628,0,0,NULL,'Consistent with Molecular Formula','C23H31Cl2N5O3S',528.4956,NULL,'EED6AD4FE6E2D22A-FICuS-01-A5','C88137474D9D2119-FICTS-01-21','6CA1FD573AFB7941-uuuuu-01-28','InChI=1S/C21H25Cl2N5.C2H6O3S/c1-21(2)27-19(24)26-20(25)28(21)15-9-5-8-14(13-15)7-3-4-10-16-17(22)11-6-12-18(16)23;1-2-6(3,4)5/h5-6,8-9,11-13H,3-4,7,10H2,1-2H3,(H4,24,25,26,27);2H2,1H3,(H,3,4,5)','InChIKey=CBNYQFKGAOAGKX-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCc2c(Cl)cccc2Cl)c1.CCS(=O)(=O)O',NULL),
	(138629,1,0,'21316-40-5','Consistent with Molecular Formula','C29H35FN6O6S2',646.7505,NULL,'FC700988A860DC6E-FICuS-01-71','95222996F643093D-FICTS-01-15','7E07599074797705-uuuuu-01-DE','InChI=1S/C27H29FN6O3S.C2H6O3S/c1-17-4-8-19(9-5-17)23(24(35)31-20-10-14-22(15-11-20)38(28,36)37)16-18-6-12-21(13-7-18)34-26(30)32-25(29)33-27(34,2)3;1-2-6(3,4)5/h4-15,23H,16H2,1-3H3,(H,31,35)(H4,29,30,32,33);2H2,1H3,(H,3,4,5)','InChIKey=HVUKIUQLGRXIOP-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1ccc(C(Cc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2)C(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1','1'),
	(138630,0,0,'17399-10-9','Consistent with Molecular Formula','C12H18ClN5O',283.7601,NULL,'8454E934369918F5-FICuS-01-40','790D33C24B123AC4-FICTS-01-29','84A84ED10914C1BB-uuuuu-01-0F','InChI=1S/C12H17N5O.ClH/c1-12(2)16-10(13)15-11(14)17(12)8-5-4-6-9(7-8)18-3;/h4-7H,1-3H3,(H4,13,14,15,16);1H','InChIKey=ADQSSLSBOAKAMZ-UHFFFAOYSA-N','COc1cccc(N2C(N)=NC(N)=NC2(C)C)c1.Cl',NULL),
	(138631,0,0,'17399-18-7','Consistent with Molecular Formula','C20H26ClN5O2',403.9107,NULL,'78A514BA7821B588-FICuS-01-4D','23BCE979F6C82C8D-FICTS-01-66','7859B35F47AC6CC6-uuuuu-01-24','InChI=1S/C20H25N5O2.ClH/c1-20(2)24-18(21)23-19(22)25(20)15-8-6-11-17(14-15)27-13-7-12-26-16-9-4-3-5-10-16;/h3-6,8-11,14H,7,12-13H2,1-2H3,(H4,21,22,23,24);1H','InChIKey=SFVHZYWAXBWPMI-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCCOc2ccccc2)c1.Cl',NULL),
	(138632,0,0,NULL,'Consistent with Molecular Formula','C25H37?FN6O7S2',616.7217,NULL,'72D941D6DF0960A8-FICuS-01-5E','72D941D6DF0960A8-FICTS-01-3D','72D941D6DF0960A8-uuuuu-01-0D','InChI=1S/C20H23FN6O3S.C3H8O.C2H6O3S/c1-20(2)26-18(22)25-19(23)27(20)15-7-3-13(4-8-15)11-12-24-17(28)14-5-9-16(10-6-14)31(21,29)30;1-3(2)4;1-2-6(3,4)5/h3-10H,11-12H2,1-2H3,(H,24,28)(H4,22,23,25,26);3-4H,1-2H3;2H2,1H3,(H,3,4,5)','InChIKey=YHLMNOSEGJYSMA-UHFFFAOYSA-N','*.CC(C)O.CC1(C)N=C(N)N=C(N)N1c1ccc(CCNC(=O)c2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL),
	(138633,0,0,'17005-43-5','Consistent with Molecular Formula','C10H17N3S',211.3244,NULL,'36D917459A3137A8-FICuS-01-3F','6359E7974DE95D84-FICTS-01-44','36D917459A3137A8-uuuuu-01-EE','InChI=1S/C10H17N3S/c1-6(2)4-5-8-7(3)12-10(11)13-9(8)14/h6H,4-5H2,1-3H3,(H3,11,12,13,14)','InChIKey=KRLOQZGODUQSHO-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=S)c1CCC(C)C',NULL),
	(138634,0,0,'18914-85-7','Consistent with Molecular Formula','C13H20ClN5',281.7875,NULL,'CE1ACDC7637B0BBC-FICuS-01-9B','57F3B8F860300070-FICTS-01-13','CEE66A225CF6D2F2-uuuuu-01-36','InChI=1S/C13H19N5.ClH/c1-4-9-5-7-10(8-6-9)18-12(15)16-11(14)17-13(18,2)3;/h5-8H,4H2,1-3H3,(H4,14,15,16,17);1H','InChIKey=LRRVFAXODNWIIC-UHFFFAOYSA-N','CCc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(138635,0,0,NULL,'Consistent with Molecular Formula','C13H20ClN5O',297.7869,NULL,'359614CD5454D1F0-FICuS-01-47','36B24F550DF33969-FICTS-01-2F','356AB3286BD908BE-uuuuu-01-18','InChI=1S/C13H19N5O.ClH/c1-13(2)17-11(14)16-12(15)18(13)10-6-4-9(5-7-10)8-19-3;/h4-7H,8H2,1-3H3,(H4,14,15,16,17);1H','InChIKey=AJJSMKWLUBEPOY-UHFFFAOYSA-N','COCc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(138636,1,0,'21316-39-2','Consistent with Molecular Formula','C29H35FN6O6S2',646.7505,NULL,'6E1DEAC42194508B-FICuS-01-63','8F1E42CB2F5C315D-FICTS-01-52','EC6ABADCFD8DFBE0-uuuuu-01-82','InChI=1S/C27H29FN6O3S.C2H6O3S/c1-17-5-4-6-19(15-17)23(24(35)31-20-9-13-22(14-10-20)38(28,36)37)16-18-7-11-21(12-8-18)34-26(30)32-25(29)33-27(34,2)3;1-2-6(3,4)5/h4-15,23H,16H2,1-3H3,(H,31,35)(H4,29,30,32,33);2H2,1H3,(H,3,4,5)','InChIKey=SBCTYVLJBYJDFC-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1cccc(C(Cc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2)C(=O)Nc2ccc(S(=O)(=O)F)cc2)c1','1'),
	(138637,0,0,'87739-50-2','Consistent with Molecular Formula','C14H22ClN5O',311.8137,NULL,'2E1276E74F67DBDE-FICuS-01-80','F03796DF6B8F94D5-FICTS-01-5B','2EEED10270EA0290-uuuuu-01-06','InChI=1S/C14H21N5O.ClH/c1-4-9-20-11-7-5-10(6-8-11)19-13(16)17-12(15)18-14(19,2)3;/h5-8H,4,9H2,1-3H3,(H4,15,16,17,18);1H','InChIKey=WEAPRDKITPIYME-UHFFFAOYSA-N','CCCOc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(138638,0,0,'17399-15-4','Consistent with Molecular Formula','C19H24ClN5O2',389.8839,NULL,'921BA87E9173663D-FICuS-01-51','070D550B54948972-FICTS-01-0D','92E70F9BAEFEBF73-uuuuu-01-51','InChI=1S/C19H23N5O2.ClH/c1-19(2)23-17(20)22-18(21)24(19)14-7-6-10-16(13-14)26-12-11-25-15-8-4-3-5-9-15;/h3-10,13H,11-12H2,1-2H3,(H4,20,21,22,23);1H','InChIKey=CYLFTNYIQRCNHJ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCOc2ccccc2)c1.Cl',NULL),
	(138639,1,0,'21316-35-8','Consistent with Molecular Formula','C23H31FN6O6S2',570.6529,NULL,'049D90FCF1DDE2EB-FICuS-01-97','CACF0D74A666D22F-FICTS-01-63','86EAC0E42DC44980-uuuuu-01-18','InChI=1S/C21H25FN6O3S.C2H6O3S/c1-13(18(29)25-15-6-10-17(11-7-15)32(22,30)31)12-14-4-8-16(9-5-14)28-20(24)26-19(23)27-21(28,2)3;1-2-6(3,4)5/h4-11,13H,12H2,1-3H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=HOWJVMGXEFRANV-UHFFFAOYSA-N','CC(Cc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1)C(=O)Nc1ccc(S(=O)(=O)F)cc1.CCS(=O)(=O)O','1'),
	(138640,0,1,'21970-49-0','Consistent with Molecular Formula','C22H17FN2O6S',456.4445,NULL,'9F981053B30330C3-FICuS-01-31','9F981053B30330C3-FICTS-01-10','9F981053B30330C3-uuuuu-01-E0','InChI=1S/C22H17FN2O6S/c1-31-19-4-2-3-16(14-19)21(13-15-5-9-18(10-6-15)25(27)28)22(26)24-17-7-11-20(12-8-17)32(23,29)30/h2-14H,1H3,(H,24,26)','InChIKey=XAYKQRHICAGEEY-UHFFFAOYSA-N','COc1cccc(/C(=C\\c2ccc([N+](=O)[O-])cc2)C(=O)Nc2ccc(S(=O)(=O)F)cc2)c1','1'),
	(138641,0,0,'21322-46-3','Consistent with Molecular Formula','C15H16FN3O3S',337.3681,NULL,'DED8D1603DCEAE35-FICuS-01-94','DED8D1603DCEAE35-FICTS-01-73','DED8D1603DCEAE35-uuuuu-01-43','InChI=1S/C15H16FN3O3S/c1-19(10-11-2-4-12(17)5-3-11)15(20)18-13-6-8-14(9-7-13)23(16,21)22/h2-9H,10,17H2,1H3,(H,18,20)','InChIKey=VVLGODVPTXTRRH-UHFFFAOYSA-N','CN(Cc1ccc(N)cc1)C(=O)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(138642,2,0,NULL,'Consistent with Molecular Formula','C20H19N5O3S',409.4618,NULL,'87925FA77FB0A35A-FICuS-01-6D','195AD28933D9EC55-FICTS-01-42','87925FA77FB0A35A-uuuuu-01-1C','InChI=1S/C20H19N5O3S/c26-17-15-16(21-10-22-17)24-20(23-15)29-9-11-5-7-12(8-6-11)25-18(27)13-3-1-2-4-14(13)19(25)28/h5-8,10,13-14H,1-4,9H2,(H2,21,22,23,24,26)','InChIKey=IKRUNLCRTFWZQZ-UHFFFAOYSA-N','O=C1C2CCCCC2C(=O)N1c1ccc(CSc2nc3c(O)ncnc3[nH]2)cc1','1'),
	(138643,0,0,NULL,'Consistent with Molecular Formula','C9H13BrN2O2',261.1179,NULL,'D8EDF7A37FFC7170-FICuS-01-92','6DCF621EAA5776E4-FICTS-01-5B','D8EDF7A37FFC7170-uuuuu-01-41','InChI=1S/C9H13BrN2O2/c1-2-3-4-5-6-7(10)8(13)12-9(14)11-6/h2-5H2,1H3,(H2,11,12,13,14)','InChIKey=FVEIPRFQWLUNEI-UHFFFAOYSA-N','CCCCCc1[nH]c(=O)[nH]c(=O)c1Br',NULL),
	(138644,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H14N4O3 in C13H12D2N4O3','C13H14N4O3',274.2786,NULL,'FD8C5AFF3867A7D2-FICuS-01-94','FD8C5AFF3867A7D2-FICTS-01-73','FD8C5AFF3867A7D2-uuuuu-01-43','InChI=1S/C13H14N4O3/c1-7(18)15-11-3-2-8(5-10(11)14)4-9-6-12(19)17-13(20)16-9/h2-3,5-6H,4,14H2,1H3,(H,15,18)(H2,16,17,19,20)','InChIKey=SMEREUMYLSZAIU-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cc2cc(O)nc(O)n2)cc1N',NULL),
	(138645,0,0,'18431-09-9','Consistent with Molecular Formula','C14H13F3N2O2',298.2641,NULL,'8A87BC44E4292A21-FICuS-01-56','6272B46D1861FAD7-FICTS-01-39','8A87BC44E4292A21-uuuuu-01-05','InChI=1S/C14H13F3N2O2/c15-14(16,17)11-10(12(20)19-13(21)18-11)8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H2,18,19,20,21)','InChIKey=LCRDXKYIEAMWNG-UHFFFAOYSA-N','O=c1[nH]c(C(F)(F)F)c(CCCc2ccccc2)c(=O)[nH]1',NULL),
	(138646,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O4',227.2194,NULL,'05E3A9767EFD261A-FICuS-01-6B','20C014B54BDB7D53-FICTS-01-36','05E3A9767EFD261A-uuuuu-01-1A','InChI=1S/C9H13N3O4/c1-2-3-4-5-6-7(12(15)16)8(13)11-9(14)10-6/h2-5H2,1H3,(H2,10,11,13,14)','InChIKey=IEQYLBKFWJFXEX-UHFFFAOYSA-N','CCCCCc1[nH]c(=O)[nH]c(=O)c1[N+](=O)[O-]',NULL),
	(138647,0,0,'21313-98-4','Consistent with Molecular Formula','C11H8N4O',212.2104,NULL,'AD158845906265D7-FICuS-01-42','5B8FDD1C2CC4A8BB-FICTS-01-80','AD158845906265D7-uuuuu-01-F1','InChI=1S/C11H8N4O/c16-11-8-6-12-15-10(8)13-9(14-11)7-4-2-1-3-5-7/h1-6H,(H2,12,13,14,15,16)','InChIKey=OOPYFFFLJVFACG-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)nc2[nH]ncc12',NULL),
	(138648,0,0,NULL,'Consistent with Molecular Formula','C16H12BrNO2',330.1803,NULL,'57E38A3059C9B23B-FICuS-01-5A','57E38A3059C9B23B-FICTS-01-39','57E38A3059C9B23B-uuuuu-01-09','InChI=1S/C16H12BrNO2/c17-9-11-4-3-5-12(8-11)10-18-15(19)13-6-1-2-7-14(13)16(18)20/h1-8H,9-10H2','InChIKey=SGIKHNDGGGZRQK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1cccc(CBr)c1',NULL),
	(138649,0,0,'21313-86-0','Consistent with Molecular Formula','C11H8N6O2',256.2232,NULL,'E84292F9FEA8F536-FICuS-01-7C','DB9D11D3604A5621-FICTS-01-2B','E84292F9FEA8F536-uuuuu-01-2B','InChI=1S/C11H8N6O2/c12-9-8-11(14-5-13-9)16-10(15-8)6-1-3-7(4-2-6)17(18)19/h1-5H,(H3,12,13,14,15,16)','InChIKey=QJPOCIZCOMVWOR-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc([N+](=O)[O-])cc3)[nH]c12',NULL),
	(138650,0,0,'17720-50-2','Consistent with Molecular Formula','C18H13FN6O3S',412.3975,NULL,'8C9ABE31D2AE4CC9-FICuS-01-96','6D11D0DDC6FF37B9-FICTS-01-68','8C9ABE31D2AE4CC9-uuuuu-01-45','InChI=1S/C18H13FN6O3S/c19-29(27,28)13-6-4-10(5-7-13)18(26)22-12-3-1-2-11(8-12)16-23-15(20)14-9-21-25-17(14)24-16/h1-9H,(H,22,26)(H3,20,21,23,24,25)','InChIKey=PTWUHORTXDKVEH-UHFFFAOYSA-N','Nc1nc(-c2cccc(NC(=O)c3ccc(S(=O)(=O)F)cc3)c2)nc2[nH]ncc12',NULL),
	(138651,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O4',276.211,NULL,'10B0096F28685D19-FICuS-01-3A','10B0096F28685D19-FICTS-01-19','10B0096F28685D19-uuuuu-01-E9','InChI=1S/C10H8N6O4/c11-9-8(16(19)20)10(13-5-12-9)14-6-3-1-2-4-7(6)15(17)18/h1-5H,(H3,11,12,13,14)','InChIKey=JBWUAZXKLZNGRW-UHFFFAOYSA-N','Nc1ncnc(Nc2ccccc2[N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(138652,0,0,'21313-80-4','Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'F2E5BB57936669A6-FICuS-01-67','4042276612F546E8-FICTS-01-0A','F2E5BB57936669A6-uuuuu-01-16','InChI=1S/C11H9N5O/c12-9-8-5-13-16-11(8)15-10(14-9)6-1-3-7(17)4-2-6/h1-5,17H,(H3,12,13,14,15,16)','InChIKey=XFXOWXUYKHEFTB-UHFFFAOYSA-N','Nc1nc(-c2ccc(O)cc2)nc2[nH]ncc12',NULL),
	(138653,0,0,'15870-61-8','Consistent with Molecular Formula','C12H11N5OS',273.3118,NULL,'CFEAEE94E6E8910D-FICuS-01-A3','136D5C567275D690-FICTS-01-1F','CFEAEE94E6E8910D-uuuuu-01-52','InChI=1S/C12H11N5OS/c13-8-4-2-1-3-7(8)5-19-12-16-9-10(17-12)14-6-15-11(9)18/h1-4,6H,5,13H2,(H2,14,15,16,17,18)','InChIKey=ZEOIQJDFTXODPF-UHFFFAOYSA-N','Nc1ccccc1CSc1nc2[nH]cnc(=O)c2[nH]1',NULL),
	(138654,0,0,'21313-82-6','Consistent with Molecular Formula','C12H12N6O4',304.2646,NULL,'905BCC8840322F89-FICuS-01-4F','905BCC8840322F89-FICTS-01-2E','905BCC8840322F89-uuuuu-01-FE','InChI=1S/C12H12N6O4/c13-11-10(12(14)16-6-15-11)17-9(19)5-22-8-3-1-7(2-4-8)18(20)21/h1-4,6H,5H2,(H,17,19)(H4,13,14,15,16)','InChIKey=FCTJEGQNEXIJNM-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)COc1ccc([N+](=O)[O-])cc1',NULL),
	(138655,0,1,NULL,'Consistent with Molecular Formula','C13H11N5O4',301.261,NULL,'E3739B2F7203CAAD-FICuS-01-71','55C8AFC06DAAE5C1-FICTS-01-6F','E3739B2F7203CAAD-uuuuu-01-20','InChI=1S/C13H11N5O4/c14-12(20)10-7-15-17-13(10)16-11(19)5-4-8-2-1-3-9(6-8)18(21)22/h1-7H,(H2,14,20)(H2,15,16,17,19)','InChIKey=UVVHUPFYEAIGOJ-UHFFFAOYSA-N','NC(=O)c1c[nH]nc1NC(=O)/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(138656,0,0,'15870-60-7','Consistent with Molecular Formula','C12H11N5OS',273.3118,NULL,'75FB4C909D417973-FICuS-01-57','815E8111DFB5B0EA-FICTS-01-4D','75FB4C909D417973-uuuuu-01-06','InChI=1S/C12H11N5OS/c13-8-3-1-2-7(4-8)5-19-12-16-10-9(11(18)17-12)14-6-15-10/h1-4,6H,5,13H2,(H2,14,15,16,17,18)','InChIKey=PDMVKJNRSCSAMC-UHFFFAOYSA-N','Nc1cccc(CSc2nc(=O)c3[nH]cnc3[nH]2)c1',NULL),
	(138657,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'5EDA7738DD668122-FICuS-01-60','5EDA7738DD668122-FICTS-01-3F','5EDA7738DD668122-uuuuu-01-0F','InChI=1S/C16H13NO2/c1-11-5-4-6-12(9-11)10-17-15(18)13-7-2-3-8-14(13)16(17)19/h2-9H,10H2,1H3','InChIKey=GGYRSKHFTUAHBW-UHFFFAOYSA-N','Cc1cccc(CN2C(=O)c3ccccc3C2=O)c1',NULL),
	(138658,0,0,NULL,'Consistent with Molecular Formula','C14H16N6O3',316.3188,NULL,'260E1997F5C08221-FICuS-01-39','260E1997F5C08221-FICTS-01-18','260E1997F5C08221-uuuuu-01-E8','InChI=1S/C14H16N6O3/c15-13-12(14(16)18-8-17-13)19-11(21)3-1-2-9-4-6-10(7-5-9)20(22)23/h4-8H,1-3H2,(H,19,21)(H4,15,16,17,18)','InChIKey=SKZMCXQBBWAGLR-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)CCCc1ccc([N+](=O)[O-])cc1',NULL),
	(138659,0,0,'21313-79-1','Consistent with Molecular Formula','C11H8N4O2',228.2098,NULL,'743947A58F5C404E-FICuS-01-52','AD85D0609AEF3077-FICTS-01-48','743947A58F5C404E-uuuuu-01-01','InChI=1S/C11H8N4O2/c16-7-3-1-6(2-4-7)9-13-10-8(5-12-15-10)11(17)14-9/h1-5,16H,(H2,12,13,14,15,17)','InChIKey=JRIXYNIQBGRJHW-UHFFFAOYSA-N','O=c1[nH]c(-c2ccc(O)cc2)nc2[nH]ncc12',NULL),
	(138660,0,0,'20768-18-7','Consistent with Molecular Formula','C25H22BrN9O8',656.4083,NULL,'8D7840462229CCF6-FICuS-01-51','8D7840462229CCF6-FICTS-01-30','40E5DF5CE0FFDF53-uuuuu-01-49','InChI=1S/C19H19BrN6O.C6H3N3O7/c20-10-15(27)24-14-8-6-12(7-9-14)11-23-17-16(13-4-2-1-3-5-13)25-19(22)26-18(17)21;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-9,23H,10-11H2,(H,24,27)(H4,21,22,25,26);1-2,10H','InChIKey=CVQZAOYBMBOQSA-UHFFFAOYSA-N','Nc1nc(N)c(NCc2ccc(NC(=O)CBr)cc2)c(-c2ccccc2)n1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(138661,0,0,'21322-90-7','Consistent with Molecular Formula','C21H25?FN6O8S2',572.5823,NULL,'0BB34FA87EE03A1C-FICuS-01-7A','0BB34FA87EE03A1C-FICTS-01-59','0BB34FA87EE03A1C-uuuuu-01-29','InChI=1S/C21H23FN6O4S.H2O4S/c1-12-4-5-13(11-17(12)33(22,30)31)20(29)26-14-6-8-15(9-7-14)32-10-2-3-16-18(23)27-21(25)28-19(16)24;1-5(2,3)4/h4-9,11H,2-3,10H2,1H3,(H,26,29)(H6,23,24,25,27,28);(H2,1,2,3,4)','InChIKey=TVZNXDBXSOFWKB-UHFFFAOYSA-N','*.Cc1ccc(C(=O)Nc2ccc(OCCCc3c(N)nc(N)nc3N)cc2)cc1S(=O)(=O)F.O=S(=O)(O)O',NULL),
	(138662,0,0,'20535-93-7','Consistent with Molecular Formula','C22H22BrClN8O8',641.8216,NULL,'3675BD0BD236B9C2-FICuS-01-63','3675BD0BD236B9C2-FICTS-01-42','FBE8221110E0AA67-uuuuu-01-06','InChI=1S/C16H19BrClN5O.C6H3N3O7/c17-9-13(24)21-8-2-1-3-12-14(15(19)23-16(20)22-12)10-4-6-11(18)7-5-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-7H,1-3,8-9H2,(H,21,24)(H4,19,20,22,23);1-2,10H','InChIKey=RWAULROVTBBTRS-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(CCCCNC(=O)CBr)n1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(138663,0,0,'21346-68-9','Consistent with Molecular Formula','C13H16ClN5O',293.7553,NULL,'DF6DAE1B79360FBC-FICuS-01-98','DF6DAE1B79360FBC-FICTS-01-77','DF6DAE1B79360FBC-uuuuu-01-47','InChI=1S/C13H16ClN5O/c14-9-5-1-2-6-10(9)20-7-3-4-8-11(15)18-13(17)19-12(8)16/h1-2,5-6H,3-4,7H2,(H6,15,16,17,18,19)','InChIKey=GLKLSFBBCOQPBA-UHFFFAOYSA-N','Nc1nc(N)c(CCCOc2ccccc2Cl)c(N)n1',NULL),
	(138664,0,0,'21322-91-8','Consistent with Molecular Formula','C21H25?FN6O8S2',572.5823,NULL,'F46C1B47C0938690-FICuS-01-4E','F46C1B47C0938690-FICTS-01-2D','F46C1B47C0938690-uuuuu-01-FD','InChI=1S/C21H23FN6O4S.H2O4S/c1-12-4-9-15(33(22,30)31)11-17(12)20(29)26-13-5-7-14(8-6-13)32-10-2-3-16-18(23)27-21(25)28-19(16)24;1-5(2,3)4/h4-9,11H,2-3,10H2,1H3,(H,26,29)(H6,23,24,25,27,28);(H2,1,2,3,4)','InChIKey=QFSNQZSYAJXABK-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)F)cc1C(=O)Nc1ccc(OCCCc2c(N)nc(N)nc2N)cc1.O=S(=O)(O)O',NULL),
	(138665,0,0,'21346-70-3','Consistent with Molecular Formula','C13H15Cl2N5O',328.2004,NULL,'B01AFCB5EB47818A-FICuS-01-7F','B01AFCB5EB47818A-FICTS-01-5E','B01AFCB5EB47818A-uuuuu-01-2E','InChI=1S/C13H15Cl2N5O/c14-8-4-1-5-9(10(8)15)21-6-2-3-7-11(16)19-13(18)20-12(7)17/h1,4-5H,2-3,6H2,(H6,16,17,18,19,20)','InChIKey=YHLBPJTWRIXBEQ-UHFFFAOYSA-N','Nc1nc(N)c(CCCOc2cccc(Cl)c2Cl)c(N)n1',NULL),
	(138666,0,0,NULL,'Consistent with Molecular Formula','C32H28FN9O10S',749.6859,NULL,'972E0C6CAE5D5B35-FICuS-01-78','972E0C6CAE5D5B35-FICTS-01-57','5AB393766C8B4890-uuuuu-01-02','InChI=1S/C26H25FN6O3S.C6H3N3O7/c27-37(35,36)21-10-4-9-19(16-21)25(34)31-20-13-11-17(12-14-20)6-5-15-30-23-22(18-7-2-1-3-8-18)32-26(29)33-24(23)28;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-4,7-14,16,30H,5-6,15H2,(H,31,34)(H4,28,29,32,33);1-2,10H','InChIKey=DLZRVTHLTSLYRU-UHFFFAOYSA-N','Nc1nc(N)c(NCCCc2ccc(NC(=O)c3cccc(S(=O)(=O)F)c3)cc2)c(-c2ccccc2)n1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(138667,0,0,'21322-92-9','Consistent with Molecular Formula','C23H29?FN6O8S2',600.6359,NULL,'30BE0035C2736916-FICuS-01-2E','30BE0035C2736916-FICTS-01-0D','30BE0035C2736916-uuuuu-01-DD','InChI=1S/C23H27FN6O4S.H2O4S/c1-13(2)17-10-5-14(12-19(17)35(24,32)33)22(31)28-15-6-8-16(9-7-15)34-11-3-4-18-20(25)29-23(27)30-21(18)26;1-5(2,3)4/h5-10,12-13H,3-4,11H2,1-2H3,(H,28,31)(H6,25,26,27,29,30);(H2,1,2,3,4)','InChIKey=ADOJQRUMIBGLCQ-UHFFFAOYSA-N','*.CC(C)c1ccc(C(=O)Nc2ccc(OCCCc3c(N)nc(N)nc3N)cc2)cc1S(=O)(=O)F.O=S(=O)(O)O',NULL),
	(138668,0,0,'17414-99-2','Consistent with Molecular Formula','C22H22N4O3',390.4408,NULL,'A910FE1438754D90-FICuS-01-4A','417AED282DE48CEE-FICTS-01-6A','A910FE1438754D90-uuuuu-01-F9','InChI=1S/C22H22N4O3/c1-14(27)15-9-11-17(12-10-15)20(28)24-13-5-8-18-19(16-6-3-2-4-7-16)25-22(23)26-21(18)29/h2-4,6-7,9-12H,5,8,13H2,1H3,(H,24,28)(H3,23,25,26,29)','InChIKey=PKHXCKSDNIAVIV-UHFFFAOYSA-N','CC(=O)c1ccc(C(=O)NCCCc2c(-c3ccccc3)[nH]c(N)nc2=O)cc1',NULL),
	(138669,0,0,'13480-70-1','Consistent with Molecular Formula','C15H15BrN2O3S',383.2591,NULL,'E670A6EFFD700D66-FICuS-01-7C','E670A6EFFD700D66-FICTS-01-5B','E670A6EFFD700D66-uuuuu-01-2B','InChI=1S/C15H15BrN2O3S/c1-18(13-5-3-2-4-6-13)22(20,21)14-9-7-12(8-10-14)17-15(19)11-16/h2-10H,11H2,1H3,(H,17,19)','InChIKey=OWRLSZLRESMVMO-UHFFFAOYSA-N','CN(c1ccccc1)S(=O)(=O)c1ccc(NC(=O)CBr)cc1',NULL),
	(138670,0,0,'13441-92-4','Consistent with Molecular Formula','C11H8BrN3O4',326.1059,NULL,'9E993E63E961C268-FICuS-01-60','7643ACB527D87580-FICTS-01-2E','9E993E63E961C268-uuuuu-01-0F','InChI=1S/C11H8BrN3O4/c12-9-8(13-11(17)14-10(9)16)5-6-1-3-7(4-2-6)15(18)19/h1-4H,5H2,(H2,13,14,16,17)','InChIKey=LWMPEMOFUCVOPC-UHFFFAOYSA-N','O=c1[nH]c(Cc2ccc([N+](=O)[O-])cc2)c(Br)c(=O)[nH]1',NULL),
	(138671,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O4',247.2098,NULL,'BFDEE0218D4E18B8-FICuS-01-88','8E28C0C07BF0E217-FICTS-01-41','BFDEE0218D4E18B8-uuuuu-01-37','InChI=1S/C11H9N3O4/c15-10-9(14(17)18)8(12-11(16)13-10)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,12,13,15,16)','InChIKey=BRQMSBRFNZWGHW-UHFFFAOYSA-N','O=c1[nH]c(Cc2ccccc2)c([N+](=O)[O-])c(=O)[nH]1',NULL),
	(138672,0,0,'17400-38-3','Consistent with Molecular Formula','C15H17N5O3',315.331,NULL,'AF46EF74CFBB7E25-FICuS-01-9E','525D86D9BA2E95F7-FICTS-01-56','AF46EF74CFBB7E25-uuuuu-01-4D','InChI=1S/C15H17N5O3/c1-10-13(14(21)19-15(16)18-10)3-2-8-17-9-11-4-6-12(7-5-11)20(22)23/h4-7,9H,2-3,8H2,1H3,(H3,16,18,19,21)/b17-9-','InChIKey=UOVUOHYVOJFUED-MFOYZWKCSA-N','Cc1[nH]c(N)nc(=O)c1CCC/N=C/c1ccc([N+](=O)[O-])cc1',NULL),
	(138673,0,0,'17415-91-7','Consistent with Molecular Formula','C15H17N5O3',315.331,NULL,'990C63EF3AC80301-FICuS-01-53','91A19FBE4EC68A51-FICTS-01-59','990C63EF3AC80301-uuuuu-01-02','InChI=1S/C15H17N5O3/c1-10-13(14(21)19-15(16)18-10)6-3-7-17-9-11-4-2-5-12(8-11)20(22)23/h2,4-5,8-9H,3,6-7H2,1H3,(H3,16,18,19,21)/b17-9-','InChIKey=NHVVJRDCRGHACV-MFOYZWKCSA-N','Cc1[nH]c(N)nc(=O)c1CCC/N=C/c1cccc([N+](=O)[O-])c1',NULL),
	(138674,0,0,NULL,'Consistent with Molecular Formula','C17H19BrN2O2',363.2533,NULL,'5CB70C9AD47B1ADC-FICuS-01-8F','5CB70C9AD47B1ADC-FICTS-01-6E','5CB70C9AD47B1ADC-uuuuu-01-3E','InChI=1S/C17H19BrN2O2/c18-11-17(22)20-8-4-7-14-15(9-13(19)10-16(14)21)12-5-2-1-3-6-12/h1-3,5-6,9-10,21H,4,7-8,11,19H2,(H,20,22)','InChIKey=UHGRYGJNOSVPKP-UHFFFAOYSA-N','Nc1cc(O)c(CCCNC(=O)CBr)c(-c2ccccc2)c1',NULL),
	(138675,0,0,'15020-67-4','Consistent with Molecular Formula','C15H15F3N2O2',312.2909,NULL,'21E6E727D855FA9F-FICuS-01-76','5DF2C8F74BDD55A9-FICTS-01-71','21E6E727D855FA9F-uuuuu-01-25','InChI=1S/C15H15F3N2O2/c16-15(17,18)12-11(13(21)20-14(22)19-12)9-5-4-8-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H2,19,20,21,22)','InChIKey=IHXCBAWTZYBRDV-UHFFFAOYSA-N','O=c1[nH]c(C(F)(F)F)c(CCCCc2ccccc2)c(=O)[nH]1',NULL),
	(138676,0,0,'17399-40-5','Consistent with Molecular Formula','C15H17N5O4',331.3304,NULL,'EFEF05AC09031B02-FICuS-01-67','91FA66A7E0063FF7-FICTS-01-4C','EFEF05AC09031B02-uuuuu-01-16','InChI=1S/C15H17N5O4/c1-9-12(14(22)19-15(16)18-9)6-3-7-17-13(21)10-4-2-5-11(8-10)20(23)24/h2,4-5,8H,3,6-7H2,1H3,(H,17,21)(H3,16,18,19,22)','InChIKey=UAOACRXSRXTEHP-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(138677,0,0,'7377-27-7','Consistent with Molecular Formula','C17H20N4O4',344.3694,NULL,'67B697AC9D772B38-FICuS-01-6A','08B0D8CF492708F7-FICTS-01-40','67B697AC9D772B38-uuuuu-01-19','InChI=1S/C17H20N4O4/c1-10-13(15(23)21-17(18)20-10)4-3-9-19-14(22)11-5-7-12(8-6-11)16(24)25-2/h5-8H,3-4,9H2,1-2H3,(H,19,22)(H3,18,20,21,23)','InChIKey=YBDVLPIGWQXSOK-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)NCCCc2c(C)[nH]c(N)nc2=O)cc1',NULL),
	(138678,0,0,NULL,'Consistent with Molecular Formula','C12H18Cl2N4O4',353.2046,NULL,'842ACF9CF05C5821-FICuS-01-69','A305A1DDC914F8C5-FICTS-01-50','97FA11964F8D4C66-uuuuu-01-17','InChI=1S/C10H15ClN4O2.C2H3ClO2/c1-6-7(9(17)15-10(12)14-6)3-2-4-13-8(16)5-11;3-1-2(4)5/h2-5H2,1H3,(H,13,16)(H3,12,14,15,17);1H2,(H,4,5)','InChIKey=HGSNLBWJXMTASC-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNC(=O)CCl.O=C(O)CCl',NULL),
	(138679,0,0,'20624-43-5','Consistent with Molecular Formula','C21H20FN7O6S',517.4907,NULL,'8B82DD5DD4B871EE-FICuS-01-90','D4E33341441A9B89-FICTS-01-27','8B82DD5DD4B871EE-uuuuu-01-3F','InChI=1S/C21H20FN7O6S/c1-34-16-7-6-14(36(22,32)33)10-15(16)26-21(31)24-8-9-35-13-4-2-12(3-5-13)29-11-25-17-18(29)27-20(23)28-19(17)30/h2-7,10-11H,8-9H2,1H3,(H2,24,26,31)(H3,23,27,28,30)','InChIKey=FNSYJYGUEGBGOR-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)F)cc1NC(=O)NCCOc1ccc(-n2cnc3c(=O)nc(N)[nH]c32)cc1',NULL),
	(138680,0,0,'2954-17-8','Consistent with Molecular Formula','C16H20N4O2',300.3596,NULL,'25661BB70337441E-FICuS-01-31','325CDF8CD090C034-FICTS-01-3F','25661BB70337441E-uuuuu-01-E0','InChI=1S/C16H20N4O2/c1-11-13(15(22)20-16(17)19-11)8-5-9-18-14(21)10-12-6-3-2-4-7-12/h2-4,6-7H,5,8-10H2,1H3,(H,18,21)(H3,17,19,20,22)','InChIKey=ZKFMYEJYQVMJEL-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNC(=O)Cc1ccccc1',NULL),
	(138681,0,0,'17400-36-1','Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'F097122D19D3B426-FICuS-01-45','F097122D19D3B426-FICTS-01-24','F097122D19D3B426-uuuuu-01-F4','InChI=1S/C14H14N2O4S/c1-11-5-7-14(8-6-11)21(19,20)15-10-12-3-2-4-13(9-12)16(17)18/h2-9,15H,10H2,1H3','InChIKey=CCAKBSJQJAVJQW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCc2cccc([N+](=O)[O-])c2)cc1',NULL),
	(138682,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3S',238.2606,NULL,'F2AF4111F44B9082-FICuS-01-50','7264AD229009ACCF-FICTS-01-41','F2AF4111F44B9082-uuuuu-01-FF','InChI=1S/C10H10N2O3S/c1-8-2-4-9(5-3-8)16(14,15)12-7-6-11-10(12)13/h2-7H,1H3,(H,11,13)','InChIKey=LEAZLAGIRNLQRA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cc[nH]c2=O)cc1',NULL),
	(138683,0,0,'2954-15-6','Consistent with Molecular Formula','C12H18N4O3',266.2992,NULL,'74606B6E19F75AAD-FICuS-01-6D','44B52109A38DA6DC-FICTS-01-3F','74606B6E19F75AAD-uuuuu-01-1C','InChI=1S/C12H18N4O3/c1-7-10(5-4-6-13-8(2)17)11(19)16-12(14-7)15-9(3)18/h4-6H2,1-3H3,(H,13,17)(H2,14,15,16,18,19)','InChIKey=RCUWLABKYWRJIL-UHFFFAOYSA-N','CC(=O)NCCCc1c(C)[nH]c(NC(C)=O)nc1=O',NULL),
	(138684,0,0,'2954-16-7','Consistent with Molecular Formula','C10H16N4O2',224.262,NULL,'18F5BE417A865C2A-FICuS-01-68','9936926522BBF61F-FICTS-01-32','18F5BE417A865C2A-uuuuu-01-17','InChI=1S/C10H16N4O2/c1-6-8(4-3-5-12-7(2)15)9(16)14-10(11)13-6/h3-5H2,1-2H3,(H,12,15)(H3,11,13,14,16)','InChIKey=SDFHNMNWRPSSRH-UHFFFAOYSA-N','CC(=O)NCCCc1c(C)[nH]c(N)nc1=O',NULL),
	(138685,0,0,'17399-42-7','Consistent with Molecular Formula','C23H26N4O3',406.4834,NULL,'93B6B4CC88092899-FICuS-01-5C','CFD3F3FF55D28245-FICTS-01-5E','93B6B4CC88092899-uuuuu-01-0B','InChI=1S/C23H26N4O3/c1-2-30-15-16-8-6-11-18(14-16)21(28)25-13-7-12-19-20(17-9-4-3-5-10-17)26-23(24)27-22(19)29/h3-6,8-11,14H,2,7,12-13,15H2,1H3,(H,25,28)(H3,24,26,27,29)','InChIKey=TTYOJYHWFCPJFW-UHFFFAOYSA-N','CCOCc1cccc(C(=O)NCCCc2c(-c3ccccc3)[nH]c(N)nc2=O)c1',NULL),
	(138686,0,0,'2954-14-5','Consistent with Molecular Formula','C15H18N4O2',286.3328,NULL,'840E31D290DB4C02-FICuS-01-4A','90BE088657C4ED97-FICTS-01-48','840E31D290DB4C02-uuuuu-01-F9','InChI=1S/C15H18N4O2/c1-10-12(14(21)19-15(16)18-10)8-5-9-17-13(20)11-6-3-2-4-7-11/h2-4,6-7H,5,8-9H2,1H3,(H,17,20)(H3,16,18,19,21)','InChIKey=AZFVFWMOCXSOGU-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNC(=O)c1ccccc1',NULL),
	(138687,0,0,'17415-81-5','Consistent with Molecular Formula','C22H25N5O5S',471.53,NULL,'C029226F1D1C197B-FICuS-01-51','279A099446F0A7E1-FICTS-01-2D','C029226F1D1C197B-uuuuu-01-00','InChI=1S/C22H25N5O5S/c1-15-5-11-19(12-6-15)33(31,32)26(14-17-7-9-18(10-8-17)27(29)30)13-3-4-20-16(2)24-22(23)25-21(20)28/h5-12H,3-4,13-14H2,1-2H3,(H3,23,24,25,28)','InChIKey=LOWPZIYKOIRTDO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(C)[nH]c(N)nc2=O)Cc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(138688,0,0,'13822-26-9','Consistent with Molecular Formula','C17H22BrN5O4S',472.3559,NULL,'688C1060CF8C0C34-FICuS-01-55','BD1D6646FDD4427A-FICTS-01-57','688C1060CF8C0C34-uuuuu-01-04','InChI=1S/C17H22BrN5O4S/c1-11-14(16(25)23-17(19)22-11)3-2-8-21-28(26,27)13-6-4-12(5-7-13)10-20-15(24)9-18/h4-7,21H,2-3,8-10H2,1H3,(H,20,24)(H3,19,22,23,25)','InChIKey=PAAZFNRCLKRCOC-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNS(=O)(=O)c1ccc(CNC(=O)CBr)cc1',NULL),
	(138689,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O3S',398.4788,NULL,'932330A74357641C-FICuS-01-24','1DAEB46E38988228-FICTS-01-42','932330A74357641C-uuuuu-01-D3','InChI=1S/C20H22N4O3S/c1-14-9-11-16(12-10-14)28(26,27)22-13-5-8-17-18(15-6-3-2-4-7-15)23-20(21)24-19(17)25/h2-4,6-7,9-12,22H,5,8,13H2,1H3,(H3,21,23,24,25)','InChIKey=WMSMNKLADKSCIK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCc2c(-c3ccccc3)[nH]c(N)nc2=O)cc1',NULL),
	(138690,0,0,'17400-12-3','Consistent with Molecular Formula','C20H21N5O5S',443.4764,NULL,'6CFD314507D48CA7-FICuS-01-69','E26C63EC019C305E-FICTS-01-41','6CFD314507D48CA7-uuuuu-01-18','InChI=1S/C20H21N5O5S/c1-14-18(19(26)23-20(21)22-14)8-5-13-24(15-6-3-2-4-7-15)31(29,30)17-11-9-16(10-12-17)25(27)28/h2-4,6-7,9-12H,5,8,13H2,1H3,(H3,21,22,23,26)','InChIKey=QKJOFRVEYVILKH-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCN(c1ccccc1)S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(138691,0,0,'17415-70-2','Consistent with Molecular Formula','C16H20N4O4S',364.4184,NULL,'32F825E1AA49B244-FICuS-01-52','46DC0D2C36F5942F-FICTS-01-49','32F825E1AA49B244-uuuuu-01-01','InChI=1S/C16H20N4O4S/c1-10-14(15(22)20-16(17)19-10)4-3-9-18-25(23,24)13-7-5-12(6-8-13)11(2)21/h5-8,18H,3-4,9H2,1-2H3,(H3,17,19,20,22)','InChIKey=NXGAYCOWHUIZHR-UHFFFAOYSA-N','CC(=O)c1ccc(S(=O)(=O)NCCCc2c(C)[nH]c(N)nc2=O)cc1',NULL),
	(138692,0,0,'22404-17-7','Consistent with Molecular Formula','C21H20FN7O5S',501.4913,NULL,'E2BFCBFFC2BC7962-FICuS-01-A9','70B964E4589EF5DA-FICTS-01-56','E2BFCBFFC2BC7962-uuuuu-01-58','InChI=1S/C21H20FN7O5S/c1-12-2-3-13(10-16(12)35(22,32)33)26-21(31)24-8-9-34-15-6-4-14(5-7-15)29-11-25-17-18(29)27-20(23)28-19(17)30/h2-7,10-11H,8-9H2,1H3,(H2,24,26,31)(H3,23,27,28,30)','InChIKey=LNHXBBHWBSQFOV-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCOc2ccc(-n3cnc4c(=O)nc(N)[nH]c43)cc2)cc1S(=O)(=O)F',NULL),
	(138693,0,0,'42972-13-4','Consistent with Molecular Formula','C9H6N2O4',206.1574,NULL,'80342B2E8DF8F0F6-FICuS-01-6D','30AA8AEBCA07D4E5-FICTS-01-68','80342B2E8DF8F0F6-uuuuu-01-1C','InChI=1S/C9H6N2O4/c12-7-5-2-1-4(9(14)15)3-6(5)8(13)11-10-7/h1-3H,(H,10,12)(H,11,13)(H,14,15)','InChIKey=FXXJJBDOKNNGQF-UHFFFAOYSA-N','O=C(O)c1ccc2c(=O)[nH][nH]c(=O)c2c1',NULL),
	(138694,0,0,'7377-28-8','Consistent with Molecular Formula','C17H22N4O5S',394.4446,NULL,'3EA3719AD0D4655C-FICuS-01-64','1F9FEBB85454D897-FICTS-01-5B','3EA3719AD0D4655C-uuuuu-01-13','InChI=1S/C17H22N4O5S/c1-3-26-16(23)12-6-8-13(9-7-12)27(24,25)19-10-4-5-14-11(2)20-17(18)21-15(14)22/h6-9,19H,3-5,10H2,1-2H3,(H3,18,20,21,22)','InChIKey=HEWCTVNARQXXDF-UHFFFAOYSA-N','CCOC(=O)c1ccc(S(=O)(=O)NCCCc2c(C)[nH]c(N)nc2=O)cc1',NULL),
	(138695,0,0,'21952-25-0','Consistent with Molecular Formula','C19H16FN7O5S',473.4377,NULL,'0F1E2FBD742C17CD-FICuS-01-80','842614197605EE2A-FICTS-01-18','0F1E2FBD742C17CD-uuuuu-01-2F','InChI=1S/C19H16FN7O5S/c1-32-14-6-5-11(27-9-22-15-16(27)25-18(21)26-17(15)28)8-13(14)24-19(29)23-10-3-2-4-12(7-10)33(20,30)31/h2-9H,1H3,(H2,23,24,29)(H3,21,25,26,28)','InChIKey=LVJDOYPXNJHLJV-UHFFFAOYSA-N','COc1ccc(-n2cnc3c(=O)nc(N)[nH]c32)cc1NC(=O)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(138696,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H11Cl2N3O in C13H10Cl2DN3O','C13H11Cl2N3O',296.1554,NULL,'753CB41AAEDC4922-FICuS-01-6F','753CB41AAEDC4922-FICTS-01-4E','753CB41AAEDC4922-uuuuu-01-1E','InChI=1S/C13H11Cl2N3O/c1-7-11(9-3-5-10(14)6-4-9)12(15)18-13(16-7)17-8(2)19/h3-6H,1-2H3,(H,16,17,18,19)','InChIKey=QTZXUFKEJCBGMH-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(-c2ccc(Cl)cc2)c(Cl)n1',NULL),
	(138697,0,0,'15870-68-5','Consistent with Molecular Formula','C20H13N5O3S',403.4144,NULL,'62B3CD951A0ACB91-FICuS-01-6B','661DD5B02015E481-FICTS-01-1C','62B3CD951A0ACB91-uuuuu-01-1A','InChI=1S/C20H13N5O3S/c26-17-15-16(22-10-21-15)23-20(24-17)29-9-11-5-7-12(8-6-11)25-18(27)13-3-1-2-4-14(13)19(25)28/h1-8,10H,9H2,(H2,21,22,23,24,26)','InChIKey=LNMBRBJSLVGILR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc(CSc2nc(=O)c3[nH]cnc3[nH]2)cc1',NULL),
	(138698,0,0,NULL,'Consistent with Molecular Formula','C12H14N6O2',274.2816,NULL,'2D937950883F7A9E-FICuS-01-5D','2D937950883F7A9E-FICTS-01-3C','2D937950883F7A9E-uuuuu-01-0C','InChI=1S/C12H14N6O2/c13-7-3-1-2-4-8(7)20-5-9(19)18-10-11(14)16-6-17-12(10)15/h1-4,6H,5,13H2,(H,18,19)(H4,14,15,16,17)','InChIKey=ISLZKCIJWNTOBW-UHFFFAOYSA-N','Nc1ccccc1OCC(=O)Nc1c(N)ncnc1N',NULL),
	(138699,0,0,'21313-81-5','Consistent with Molecular Formula','C12H12N6O4',304.2646,NULL,'C9C5072524DD5E16-FICuS-01-58','C9C5072524DD5E16-FICTS-01-37','C9C5072524DD5E16-uuuuu-01-07','InChI=1S/C12H12N6O4/c13-11-10(12(14)16-6-15-11)17-9(19)5-22-8-4-2-1-3-7(8)18(20)21/h1-4,6H,5H2,(H,17,19)(H4,13,14,15,16)','InChIKey=PWQLWQJTKQAZKB-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)COc1ccccc1[N+](=O)[O-]',NULL),
	(138700,0,0,'21314-26-1','Consistent with Molecular Formula','C11H8N6O2',256.2232,NULL,'BD1BE28EE47384F8-FICuS-01-81','91D72D1DCA1965F5-FICTS-01-4A','BD1BE28EE47384F8-uuuuu-01-30','InChI=1S/C11H8N6O2/c12-9-8-5-13-16-11(8)15-10(14-9)6-2-1-3-7(4-6)17(18)19/h1-5H,(H3,12,13,14,15,16)','InChIKey=AVHIBEHMJAYPKC-UHFFFAOYSA-N','Nc1nc(-c2cccc([N+](=O)[O-])c2)nc2[nH]ncc12',NULL),
	(138701,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O4',262.2244,NULL,'0C848A39DCE2F492-FICuS-01-6E','C1D917831FE331D1-FICTS-01-32','0C848A39DCE2F492-uuuuu-01-1D','InChI=1S/C11H10N4O4/c16-10-5-9(13-11(17)14-10)12-6-7-2-1-3-8(4-7)15(18)19/h1-5H,6H2,(H3,12,13,14,16,17)','InChIKey=RZFJBZKQAJYYAW-UHFFFAOYSA-N','O=c1cc(NCc2cccc([N+](=O)[O-])c2)[nH]c(=O)[nH]1',NULL),
	(138702,0,0,NULL,'Consistent with Molecular Formula','C20H18FN5O5S',459.4511,NULL,'FB73D0CC33C7110D-FICuS-01-69','70C5E8B192E1513F-FICTS-01-35','FB73D0CC33C7110D-uuuuu-01-18','InChI=1S/C20H18FN5O5S/c21-32(28,29)16-8-6-15(7-9-16)31-11-1-10-30-14-4-2-13(3-5-14)26-12-23-17-18(26)24-20(22)25-19(17)27/h2-9,12H,1,10-11H2,(H3,22,24,25,27)','InChIKey=RQHLWSBZVXULRC-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(OCCCOc4ccc(S(=O)(=O)F)cc4)cc3)c2[nH]1',NULL),
	(138703,0,0,NULL,'Consistent with Molecular Formula','C19H15N5O3S',393.4192,NULL,'BC2495365A8737FA-FICuS-01-5F','6DD8873944311C18-FICTS-01-20','BC2495365A8737FA-uuuuu-01-0E','InChI=1S/C19H15N5O3S/c25-17-15-16(20-11-21-17)24-18(23-15)28-10-12-5-4-6-13(9-12)22-19(26)27-14-7-2-1-3-8-14/h1-9,11H,10H2,(H,22,26)(H2,20,21,23,24,25)','InChIKey=APKQRZSAHUYZBU-UHFFFAOYSA-N','O=C(Nc1cccc(CSc2nc3[nH]cnc(=O)c3[nH]2)c1)Oc1ccccc1',NULL),
	(138704,0,0,'21313-84-8','Consistent with Molecular Formula','C12H12N6O3',288.2652,NULL,'B61ED0092481F2D2-FICuS-01-4F','B61ED0092481F2D2-FICTS-01-2E','B61ED0092481F2D2-uuuuu-01-FE','InChI=1S/C12H12N6O3/c13-11-10(12(14)16-6-15-11)17-9(19)5-7-2-1-3-8(4-7)18(20)21/h1-4,6H,5H2,(H,17,19)(H4,13,14,15,16)','InChIKey=XQNJPYHQHWHBMB-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)Cc1cccc([N+](=O)[O-])c1',NULL),
	(138705,0,0,'17415-00-8','Consistent with Molecular Formula','C15H19N5O2',301.3474,NULL,'7B6F9784686417E2-FICuS-01-4F','2F9EA891FC265ABC-FICTS-01-6B','7B6F9784686417E2-uuuuu-01-FE','InChI=1S/C15H19N5O2/c1-9-12(14(22)20-15(17)19-9)6-3-7-18-13(21)10-4-2-5-11(16)8-10/h2,4-5,8H,3,6-7,16H2,1H3,(H,18,21)(H3,17,19,20,22)','InChIKey=QZUORTRWMDJLPF-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNC(=O)c1cccc(N)c1',NULL),
	(138706,0,0,NULL,'Consistent with Molecular Formula','C26H33N5O5S',527.6372,NULL,'7CFB6F8E4AC1DE48-FICuS-01-A0','F2E653B02381B2C7-FICTS-01-2F','7CFB6F8E4AC1DE48-uuuuu-01-4F','InChI=1S/C26H33N5O5S/c1-19-11-13-22(14-12-19)37(34,35)31(16-6-10-23-20(2)29-25(27)30-24(23)32)17-7-15-28-26(33)36-18-21-8-4-3-5-9-21/h3-5,8-9,11-14H,6-7,10,15-18H2,1-2H3,(H,28,33)(H3,27,29,30,32)','InChIKey=OQAUQRYWIHRVNG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCNC(=O)OCc2ccccc2)CCCc2c(C)[nH]c(N)nc2=O)cc1',NULL),
	(138707,0,0,'90919-20-3','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'EA30124610A8AF29-FICuS-01-49','EA30124610A8AF29-FICTS-01-28','EA30124610A8AF29-uuuuu-01-F8','InChI=1S/C10H11ClO2/c11-7-1-2-8-3-5-9(6-4-8)10(12)13/h3-6H,1-2,7H2,(H,12,13)','InChIKey=SDYLYFGASQYVPW-UHFFFAOYSA-N','O=C(O)c1ccc(CCCCl)cc1',NULL),
	(138708,0,0,'54235-57-3','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'2C81F48B65CBB26F-FICuS-01-79','02402BCBE8B3C68F-FICTS-01-4E','2C81F48B65CBB26F-uuuuu-01-28','InChI=1S/C6H8N4O2/c1-3(11)9-6-4(5(7)12)2-8-10-6/h2H,1H3,(H2,7,12)(H2,8,9,10,11)','InChIKey=XODRSYMFBXHTSG-UHFFFAOYSA-N','CC(=O)Nc1n[nH]cc1C(N)=O',NULL),
	(138709,0,0,'25288-32-8','Consistent with Molecular Formula','C25H24Cl2FN5O9S3',724.5771,NULL,'A14E3381643738D8-FICuS-01-3C','A14E3381643738D8-FICTS-01-1B','D3B76B9D96764D7A-uuuuu-01-27','InChI=1S/C25H22Cl2FN5O5S2.H2O4S/c26-20-10-3-16(13-21(20)27)23-22(32-25(30)33-24(23)29)14-38-17-4-1-15(2-5-17)11-12-31-40(36,37)19-8-6-18(7-9-19)39(28,34)35;1-5(2,3)4/h1-10,13,31H,11-12,14H2,(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=BUGAJZGRTMGHOT-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CCNS(=O)(=O)c3ccc(S(=O)(=O)F)cc3)cc2)n1.O=S(=O)(O)O',NULL),
	(138710,0,0,'24897-21-0','Consistent with Molecular Formula','C24H19Cl3FN5O5S2',646.922,NULL,'AED8FC621875330D-FICuS-01-69','AED8FC621875330D-FICTS-01-48','AED8FC621875330D-uuuuu-01-18','InChI=1S/C24H19Cl3FN5O5S2/c25-17-7-2-14(10-18(17)26)22-20(32-24(30)33-23(22)29)12-38-21-8-1-13(9-19(21)27)11-31-40(36,37)16-5-3-15(4-6-16)39(28,34)35/h1-10,31H,11-12H2,(H4,29,30,32,33)','InChIKey=XTFANEXPNQHSKH-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CNS(=O)(=O)c3ccc(S(=O)(=O)F)cc3)cc2Cl)n1',NULL),
	(138711,0,0,NULL,'Consistent with Molecular Formula','C13H12BrN5OS',366.2347,NULL,'42DD4E0FA1BB5250-FICuS-01-66','EB2AB0A1FCC58611-FICTS-01-55','42DD4E0FA1BB5250-uuuuu-01-15','InChI=1S/C13H12BrN5OS/c14-6-15-9-4-2-1-3-8(9)5-21-13-18-10-11(19-13)16-7-17-12(10)20/h1-4,7,15H,5-6H2,(H2,16,17,18,19,20)','InChIKey=JCGBAQPXZAZCTH-UHFFFAOYSA-N','O=c1nc[nH]c2nc(SCc3ccccc3NCBr)[nH]c12',NULL),
	(138712,0,0,'20562-28-1','Consistent with Molecular Formula','C17H13FN6O5S2',464.4453,NULL,'4AAF26578E822DF1-FICuS-01-6B','A67DEFB811BD29C0-FICTS-01-63','4AAF26578E822DF1-uuuuu-01-1A','InChI=1S/C17H13FN6O5S2/c18-30(26,27)12-5-2-6-13(8-12)31(28,29)23-10-3-1-4-11(7-10)24-9-20-14-15(24)21-17(19)22-16(14)25/h1-9,23H,(H3,19,21,22,25)','InChIKey=LVPWLIJBEDSWBB-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3cccc(NS(=O)(=O)c4cccc(S(=O)(=O)F)c4)c3)c2[nH]1',NULL),
	(138713,0,0,'25313-25-1','Consistent with Molecular Formula','C16H14ClFN2O6S',416.8078,NULL,'E6D6E0280B512ADB-FICuS-01-6C','E6D6E0280B512ADB-FICTS-01-4B','E6D6E0280B512ADB-uuuuu-01-1B','InChI=1S/C16H14ClFN2O6S/c17-14-10-12(20(22)23)4-7-15(14)26-9-1-8-19-16(21)11-2-5-13(6-3-11)27(18,24)25/h2-7,10H,1,8-9H2,(H,19,21)','InChIKey=MHNHDHLHEIFJQC-UHFFFAOYSA-N','O=C(NCCCOc1ccc([N+](=O)[O-])cc1Cl)c1ccc(S(=O)(=O)F)cc1',NULL),
	(138714,0,0,'21864-39-1','Consistent with Molecular Formula','C19H15FN6O4S',442.4237,NULL,'6842CC84369DA6BB-FICuS-01-6E','419A7E70A4F0BB66-FICTS-01-43','6842CC84369DA6BB-uuuuu-01-1D','InChI=1S/C19H15FN6O4S/c20-31(29,30)14-6-4-11(5-7-14)8-15(27)23-12-2-1-3-13(9-12)26-10-22-16-17(26)24-19(21)25-18(16)28/h1-7,9-10H,8H2,(H,23,27)(H3,21,24,25,28)','InChIKey=NKAASLNHBRMNIG-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3cccc(NC(=O)Cc4ccc(S(=O)(=O)F)cc4)c3)c2[nH]1',NULL),
	(138715,0,0,'21864-40-4','Consistent with Molecular Formula','C20H17FN6O4S',456.4505,NULL,'F96919F84ED2EB70-FICuS-01-7A','55191C7539E896A3-FICTS-01-26','F96919F84ED2EB70-uuuuu-01-29','InChI=1S/C20H17FN6O4S/c21-32(30,31)15-7-4-12(5-8-15)6-9-16(28)24-13-2-1-3-14(10-13)27-11-23-17-18(27)25-20(22)26-19(17)29/h1-5,7-8,10-11H,6,9H2,(H,24,28)(H3,22,25,26,29)','InChIKey=WWZLTQKIZVSCBH-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3cccc(NC(=O)CCc4ccc(S(=O)(=O)F)cc4)c3)c2[nH]1',NULL),
	(138716,0,0,'13822-26-9','Consistent with Molecular Formula','C17H22BrN5O4S',472.3559,NULL,'688C1060CF8C0C34-FICuS-01-55','BD1D6646FDD4427A-FICTS-01-57','688C1060CF8C0C34-uuuuu-01-04','InChI=1S/C17H22BrN5O4S/c1-11-14(16(25)23-17(19)22-11)3-2-8-21-28(26,27)13-6-4-12(5-7-13)10-20-15(24)9-18/h4-7,21H,2-3,8-10H2,1H3,(H,20,24)(H3,19,22,23,25)','InChIKey=PAAZFNRCLKRCOC-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNS(=O)(=O)c1ccc(CNC(=O)CBr)cc1',NULL),
	(138717,0,0,'21319-18-6','Consistent with Molecular Formula','C18H13FN6O4S',428.3969,NULL,'74AEFF73A9812426-FICuS-01-5F','F9E1062388807562-FICTS-01-12','74AEFF73A9812426-uuuuu-01-0E','InChI=1S/C18H13FN6O4S/c19-30(28,29)13-6-2-5-12(8-13)22-18(27)21-11-4-1-3-10(7-11)15-23-16-14(9-20-25-16)17(26)24-15/h1-9H,(H2,21,22,27)(H2,20,23,24,25,26)','InChIKey=ARKLFFXELKZORT-UHFFFAOYSA-N','O=C(Nc1cccc(-c2nc3[nH]ncc3c(=O)[nH]2)c1)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(138718,0,0,'22404-23-5','Consistent with Molecular Formula','C21H19FN6O5S',486.4767,NULL,'C3715DEAF4286368-FICuS-01-5F','67252D6D2BDEAD42-FICTS-01-52','C3715DEAF4286368-uuuuu-01-0E','InChI=1S/C21H19FN6O5S/c1-12-2-3-13(10-16(12)34(22,31)32)19(29)24-8-9-33-15-6-4-14(5-7-15)28-11-25-17-18(28)26-21(23)27-20(17)30/h2-7,10-11H,8-9H2,1H3,(H,24,29)(H3,23,26,27,30)','InChIKey=ZITGVNNODIHNGV-UHFFFAOYSA-N','Cc1ccc(C(=O)NCCOc2ccc(-n3cnc4c(=O)nc(N)[nH]c43)cc2)cc1S(=O)(=O)F',NULL),
	(138719,0,0,'17601-25-1','Consistent with Molecular Formula','C14H13F5N4O3S',412.3337,NULL,'9D2DD7CF917F3873-FICuS-01-7A','A6B6FE58376F1274-FICTS-01-41','9D2DD7CF917F3873-uuuuu-01-29','InChI=1S/C14H13F5N4O3S/c1-5-6(13(24)23-14(20)22-5)3-2-4-21-27(25,26)12-10(18)8(16)7(15)9(17)11(12)19/h21H,2-4H2,1H3,(H3,20,22,23,24)','InChIKey=JRJZELIADPVHRH-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNS(=O)(=O)c1c(F)c(F)c(F)c(F)c1F',NULL),
	(138720,0,0,'21319-05-1','Consistent with Molecular Formula','C19H15FN6O4S2',474.4837,NULL,'46CD70BD517B3D4C-FICuS-01-72','73C1FC689BEF1543-FICTS-01-4E','46CD70BD517B3D4C-uuuuu-01-21','InChI=1S/C19H15FN6O4S2/c20-32(29,30)13-6-3-5-12(8-13)23-18(28)24-14-7-2-1-4-11(14)9-31-19-25-15-16(26-19)21-10-22-17(15)27/h1-8,10H,9H2,(H2,23,24,28)(H2,21,22,25,26,27)','InChIKey=TYZFZCIABKDDOP-UHFFFAOYSA-N','O=C(Nc1cccc(S(=O)(=O)F)c1)Nc1ccccc1CSc1nc2[nH]cnc(=O)c2[nH]1',NULL),
	(138721,0,0,'2954-18-9','Consistent with Molecular Formula','C18H24N4O3',344.4126,NULL,'9D6168A99FE5603A-FICuS-01-66','F349681999BBE985-FICTS-01-45','9D6168A99FE5603A-uuuuu-01-15','InChI=1S/C18H24N4O3/c1-3-25-11-13-6-8-14(9-7-13)16(23)20-10-4-5-15-12(2)21-18(19)22-17(15)24/h6-9H,3-5,10-11H2,1-2H3,(H,20,23)(H3,19,21,22,24)','InChIKey=XUWVXDNQLPIKLS-UHFFFAOYSA-N','CCOCc1ccc(C(=O)NCCCc2c(C)[nH]c(N)nc2=O)cc1',NULL),
	(138722,0,0,'17810-55-8','Consistent with Molecular Formula','C18H12FN5O4S',413.3823,NULL,'CA5EDC38555B6FEE-FICuS-01-9E','C2BA488D509C9527-FICTS-01-3E','CA5EDC38555B6FEE-uuuuu-01-4D','InChI=1S/C18H12FN5O4S/c19-29(27,28)13-6-2-4-11(8-13)17(25)21-12-5-1-3-10(7-12)15-22-16-14(9-20-24-16)18(26)23-15/h1-9H,(H,21,25)(H2,20,22,23,24,26)','InChIKey=AVXQTIQZBIZNKU-UHFFFAOYSA-N','O=C(Nc1cccc(-c2nc3[nH]ncc3c(=O)[nH]2)c1)c1cccc(S(=O)(=O)F)c1',NULL),
	(138723,0,0,'21318-76-3','Consistent with Molecular Formula','C12H10N6O2S',302.31,NULL,'E7732E3E567AE5D9-FICuS-01-76','7B816A10E0C93941-FICTS-01-22','E7732E3E567AE5D9-uuuuu-01-25','InChI=1S/C12H10N6O2S/c13-10-9-11(15-6-14-10)17-12(16-9)21-5-7-2-1-3-8(4-7)18(19)20/h1-4,6H,5H2,(H3,13,14,15,16,17)','InChIKey=TXTBQZRAHBLYFJ-UHFFFAOYSA-N','Nc1ncnc2nc(SCc3cccc([N+](=O)[O-])c3)[nH]c12',NULL),
	(138724,0,0,'20128-28-3','Consistent with Molecular Formula','C10H10N6O2',246.228,NULL,'33AD7A6DBA0773DB-FICuS-01-7E','33AD7A6DBA0773DB-FICTS-01-5D','33AD7A6DBA0773DB-uuuuu-01-2D','InChI=1S/C10H10N6O2/c11-8-9(12)13-5-14-10(8)15-6-1-3-7(4-2-6)16(17)18/h1-5H,11H2,(H3,12,13,14,15)','InChIKey=RTCKAUOTBDAHMB-UHFFFAOYSA-N','Nc1ncnc(Nc2ccc([N+](=O)[O-])cc2)c1N',NULL),
	(138725,0,0,'17414-97-0','Consistent with Molecular Formula','C23H26N4O3',406.4834,NULL,'12FFF801CD4B1BA2-FICuS-01-78','E3809B29D131A29A-FICTS-01-32','12FFF801CD4B1BA2-uuuuu-01-27','InChI=1S/C23H26N4O3/c1-2-30-15-16-10-12-18(13-11-16)21(28)25-14-6-9-19-20(17-7-4-3-5-8-17)26-23(24)27-22(19)29/h3-5,7-8,10-13H,2,6,9,14-15H2,1H3,(H,25,28)(H3,24,26,27,29)','InChIKey=QMLBIYKLLXZQDV-UHFFFAOYSA-N','CCOCc1ccc(C(=O)NCCCc2c(-c3ccccc3)[nH]c(N)nc2=O)cc1',NULL),
	(138726,0,0,'17730-64-2','Consistent with Molecular Formula','C19H14FN5O4S2',459.4691,NULL,'B89E8765E82AD76F-FICuS-01-80','2582174169C51821-FICTS-01-F7','B89E8765E82AD76F-uuuuu-01-2F','InChI=1S/C19H14FN5O4S2/c20-31(28,29)14-6-2-4-12(8-14)17(26)23-13-5-1-3-11(7-13)9-30-19-24-15-16(25-19)21-10-22-18(15)27/h1-8,10H,9H2,(H,23,26)(H2,21,22,24,25,27)','InChIKey=OGKOIVUXFAHSFB-UHFFFAOYSA-N','O=C(Nc1cccc(CSc2nc3[nH]cnc(=O)c3[nH]2)c1)c1cccc(S(=O)(=O)F)c1',NULL),
	(138727,0,0,'16290-68-9','Consistent with Molecular Formula','C17H21N3O4S',363.4306,NULL,'1E6DEB99DCDCAAC4-FICuS-01-B7','7DF9EA79C5DD6ACE-FICTS-01-95','1E6DEB99DCDCAAC4-uuuuu-01-66','InChI=1S/C17H21N3O4S/c21-16-15(25(23,24)20-11-5-2-6-12-20)14(18-17(22)19-16)10-9-13-7-3-1-4-8-13/h1,3-4,7-8H,2,5-6,9-12H2,(H2,18,19,21,22)','InChIKey=XKQQYRUFNWRUGG-UHFFFAOYSA-N','O=c1[nH]c(CCc2ccccc2)c(S(=O)(=O)N2CCCCC2)c(=O)[nH]1',NULL),
	(138728,0,0,'17400-19-0','Consistent with Molecular Formula','C22H23N5O6S',485.5136,NULL,'81D7AAC8F590323E-FICuS-01-69','6E2536C49C121529-FICTS-01-18','81D7AAC8F590323E-uuuuu-01-18','InChI=1S/C22H23N5O6S/c1-15-20(21(29)25-22(23-15)24-16(2)28)9-6-14-26(17-7-4-3-5-8-17)34(32,33)19-12-10-18(11-13-19)27(30)31/h3-5,7-8,10-13H,6,9,14H2,1-2H3,(H2,23,24,25,28,29)','InChIKey=ZYCLTZHMBQHPOX-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCCN(c2ccccc2)S(=O)(=O)c2ccc([N+](=O)[O-])cc2)c(C)[nH]1',NULL),
	(138729,0,0,'20566-65-8','Consistent with Molecular Formula','C17H13FN6O5S2',464.4453,NULL,'B327A2142DF1A801-FICuS-01-44','C3BE9928D2ABD427-FICTS-01-59','B327A2142DF1A801-uuuuu-01-F3','InChI=1S/C17H13FN6O5S2/c18-30(26,27)12-4-6-13(7-5-12)31(28,29)23-10-2-1-3-11(8-10)24-9-20-14-15(24)21-17(19)22-16(14)25/h1-9,23H,(H3,19,21,22,25)','InChIKey=JTKLWVFZVQDXRB-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3cccc(NS(=O)(=O)c4ccc(S(=O)(=O)F)cc4)c3)c2[nH]1',NULL),
	(138730,0,1,'16290-66-7','Consistent with Molecular Formula','C12H9N3O4',259.2208,NULL,'0EC5ACCE9E6B3E62-FICuS-01-96','2D9D9DDEFDF9DD2B-FICTS-01-A4','0EC5ACCE9E6B3E62-uuuuu-01-45','InChI=1S/C12H9N3O4/c16-11-10(15(18)19)9(13-12(17)14-11)7-6-8-4-2-1-3-5-8/h1-7H,(H2,13,14,16,17)','InChIKey=ITFUSTYTUCGMEV-UHFFFAOYSA-N','O=c1[nH]c(/C=C/c2ccccc2)c([N+](=O)[O-])c(=O)[nH]1','1'),
	(138731,0,0,'20566-74-9','Consistent with Molecular Formula','C17H13FN6O5S2',464.4453,NULL,'49A9518479ECBE83-FICuS-01-6A','51430AC6BF9C4D33-FICTS-01-3F','49A9518479ECBE83-uuuuu-01-19','InChI=1S/C17H13FN6O5S2/c18-30(26,27)12-5-7-13(8-6-12)31(28,29)23-10-1-3-11(4-2-10)24-9-20-14-15(24)21-17(19)22-16(14)25/h1-9,23H,(H3,19,21,22,25)','InChIKey=ONNRHZFXXBUNQB-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(NS(=O)(=O)c4ccc(S(=O)(=O)F)cc4)cc3)c2[nH]1',NULL),
	(138732,0,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'FD6175B59C0BCC1D-FICuS-01-84','FD6175B59C0BCC1D-FICTS-01-63','FD6175B59C0BCC1D-uuuuu-01-33','InChI=1S/C10H13NO2/c1-8(12)11-10-5-3-9(4-6-10)7-13-2/h3-6H,7H2,1-2H3,(H,11,12)','InChIKey=BITYIKIRKZZNFF-UHFFFAOYSA-N','COCc1ccc(NC(C)=O)cc1',NULL),
	(138733,0,0,NULL,'Consistent with Molecular Formula','C15H18N6O2',314.3462,NULL,'130CAC959D6C64C2-FICuS-01-65','130CAC959D6C64C2-FICTS-01-44','130CAC959D6C64C2-uuuuu-01-14','InChI=1S/C15H18N6O2/c1-9(22)20-11-4-2-3-10(7-11)5-6-12(23)21-13-14(16)18-8-19-15(13)17/h2-4,7-8H,5-6H2,1H3,(H,20,22)(H,21,23)(H4,16,17,18,19)','InChIKey=AYRVKYLRYSCCIX-UHFFFAOYSA-N','CC(=O)Nc1cccc(CCC(=O)Nc2c(N)ncnc2N)c1',NULL),
	(138734,0,0,'21319-09-5','Consistent with Molecular Formula','C19H16FN7O3S2',473.4989,NULL,'6E614044C3C70321-FICuS-01-2B','6E614044C3C70321-FICTS-01-0A','6E614044C3C70321-uuuuu-01-DA','InChI=1S/C19H16FN7O3S2/c20-32(29,30)14-6-2-5-13(8-14)25-18(28)24-12-4-1-3-11(7-12)9-31-19-26-15-16(21)22-10-23-17(15)27-19/h1-8,10H,9H2,(H2,24,25,28)(H3,21,22,23,26,27)','InChIKey=OHUUEORVDHRAHG-UHFFFAOYSA-N','Nc1ncnc2nc(SCc3cccc(NC(=O)Nc4cccc(S(=O)(=O)F)c4)c3)[nH]c12',NULL),
	(138735,0,0,'17225-25-1','Consistent with Molecular Formula','C14H20?ClN5O',309.7979,NULL,'81A1C87A2B2DF18A-FICuS-01-6F','81A1C87A2B2DF18A-FICTS-01-4E','81A1C87A2B2DF18A-uuuuu-01-1E','InChI=1S/C14H19N5O.ClH/c1-10-12(13(20)19-14(15)18-10)3-2-6-17-9-11-4-7-16-8-5-11;/h4-5,7-8,17H,2-3,6,9H2,1H3,(H3,15,18,19,20);1H','InChIKey=QDWNKLLXAPNBIF-UHFFFAOYSA-N','*.Cc1[nH]c(N)nc(=O)c1CCCNCc1ccncc1.Cl',NULL),
	(138736,0,0,'19188-35-3','Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'8A130259255C5F3E-FICuS-01-46','DFC35936291AE5E4-FICTS-01-4D','8A130259255C5F3E-uuuuu-01-F5','InChI=1S/C12H11N5O2/c1-19-8-4-2-3-7(5-8)17-6-14-9-10(17)15-12(13)16-11(9)18/h2-6H,1H3,(H3,13,15,16,18)','InChIKey=PORZPMDIMVYQJC-UHFFFAOYSA-N','COc1cccc(-n2cnc3c(=O)nc(N)[nH]c32)c1',NULL),
	(138737,0,0,NULL,'Consistent with Molecular Formula','C14H19N5O',273.337,NULL,'9AC2D3089B34B6A8-FICuS-01-68','892F9CA07A90244E-FICTS-01-3C','9AC2D3089B34B6A8-uuuuu-01-17','InChI=1S/C14H19N5O/c1-10-12(13(20)19-14(15)18-10)5-3-7-17-9-11-4-2-6-16-8-11/h2,4,6,8,17H,3,5,7,9H2,1H3,(H3,15,18,19,20)','InChIKey=AFJSGAANTPTHRV-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNCc1cccnc1',NULL),
	(138738,0,0,'19188-37-5','Consistent with Molecular Formula','C13H14N6O',270.2932,NULL,'CFA408C1DE59BD13-FICuS-01-82','76B2180EE8EB7059-FICTS-01-3E','CFA408C1DE59BD13-uuuuu-01-31','InChI=1S/C13H14N6O/c1-18(2)8-3-5-9(6-4-8)19-7-15-10-11(19)16-13(14)17-12(10)20/h3-7H,1-2H3,(H3,14,16,17,20)','InChIKey=JAEGARQERYEARY-UHFFFAOYSA-N','CN(C)c1ccc(-n2cnc3c(=O)nc(N)[nH]c32)cc1',NULL),
	(138739,0,0,NULL,'Consistent with Molecular Formula','C15H19N5O2',301.3474,NULL,'BC6A90D4BBA50D91-FICuS-01-7C','15BAF2A154E4DB10-FICTS-01-42','BC6A90D4BBA50D91-uuuuu-01-2B','InChI=1S/C15H19N5O2/c1-10-13(14(22)20-15(18-10)19-11(2)21)6-4-8-17-12-5-3-7-16-9-12/h3,5,7,9,17H,4,6,8H2,1-2H3,(H2,18,19,20,21,22)','InChIKey=MFFBGWBGPKWDJE-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCCNc2cccnc2)c(C)[nH]1',NULL),
	(138740,1,0,'3411-74-3','Consistent with Molecular Formula','C19H20N2O6',372.3768,NULL,'DD970C0AA9ADFA1C-FICuS-01-9D','DD970C0AA9ADFA1C-FICTS-01-7C','DD970C0AA9ADFA1C-uuuuu-01-4C','InChI=1S/C19H20N2O6/c1-13(2)17(20-19(23)26-12-14-6-4-3-5-7-14)18(22)27-16-10-8-15(9-11-16)21(24)25/h3-11,13,17H,12H2,1-2H3,(H,20,23)','InChIKey=GLFONBITBIYJPS-UHFFFAOYSA-N','CC(C)C(NC(=O)OCc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(138741,0,0,NULL,'Consistent with Molecular Formula','C14H19N5O',273.337,NULL,'9AC2D3089B34B6A8-FICuS-01-68','892F9CA07A90244E-FICTS-01-3C','9AC2D3089B34B6A8-uuuuu-01-17','InChI=1S/C14H19N5O/c1-10-12(13(20)19-14(15)18-10)5-3-7-17-9-11-4-2-6-16-8-11/h2,4,6,8,17H,3,5,7,9H2,1H3,(H3,15,18,19,20)','InChIKey=AFJSGAANTPTHRV-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNCc1cccnc1',NULL),
	(138742,0,0,NULL,'Consistent with Molecular Formula','C17H23N3S',301.4488,NULL,'CEA3EE0E166C05DA-FICuS-01-8C','9AAECC04FD9C3C1F-FICTS-01-83','CEA3EE0E166C05DA-uuuuu-01-3B','InChI=1S/C17H23N3S/c1-2-8-15-14(16(18)20-17(21)19-15)12-7-6-11-13-9-4-3-5-10-13/h3-5,9-10H,2,6-8,11-12H2,1H3,(H3,18,19,20,21)','InChIKey=GVAUNCVYKXCNAV-UHFFFAOYSA-N','CCCc1[nH]c(=S)nc(N)c1CCCCc1ccccc1',NULL),
	(138743,0,0,'21314-05-6','Consistent with Molecular Formula','C11H8N6O2',256.2232,NULL,'D6120DD051454D20-FICuS-01-35','D6120DD051454D20-FICTS-01-14','D6120DD051454D20-uuuuu-01-E4','InChI=1S/C11H8N6O2/c12-10-9-11(14-5-13-10)16(6-15-9)7-1-3-8(4-2-7)17(18)19/h1-6H,(H2,12,13,14)','InChIKey=CUQVCKJPCJQAMP-UHFFFAOYSA-N','Nc1ncnc2c1ncn2-c1ccc([N+](=O)[O-])cc1',NULL),
	(138744,0,0,'54079-69-5','Consistent with Molecular Formula','C12H8F3N5O',295.2233,NULL,'BEE05006A9FC1D93-FICuS-01-72','430B99E025F986A8-FICTS-01-33','BEE05006A9FC1D93-uuuuu-01-21','InChI=1S/C12H8F3N5O/c13-12(14,15)6-2-1-3-7(4-6)20-5-17-8-9(20)18-11(16)19-10(8)21/h1-5H,(H3,16,18,19,21)','InChIKey=GWXXYBIRNASSTK-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3cccc(C(F)(F)F)c3)c2[nH]1',NULL),
	(138745,0,0,'21318-85-4','Consistent with Molecular Formula','C11H9N5O2',243.2244,NULL,'B1E1B86E7C95B5F9-FICuS-01-83','C080438F33F2EB96-FICTS-01-3A','B1E1B86E7C95B5F9-uuuuu-01-32','InChI=1S/C11H9N5O2/c12-11-14-9-8(10(18)15-11)13-5-16(9)6-1-3-7(17)4-2-6/h1-5,17H,(H3,12,14,15,18)','InChIKey=RKZIBIMYQUIEBP-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(O)cc3)c2[nH]1',NULL),
	(138746,0,0,'25095-37-8','Consistent with Molecular Formula','C12H11ClN2O',234.6847,NULL,'BAE76465FCB698DC-FICuS-01-94','BAE76465FCB698DC-FICTS-01-73','BAE76465FCB698DC-uuuuu-01-43','InChI=1S/C12H11ClN2O/c13-10-5-4-8-2-1-3-9(11(8)7-10)6-12(16)15-14/h1-5,7H,6,14H2,(H,15,16)','InChIKey=ZNEGZYSCKGSOHI-UHFFFAOYSA-N','NNC(=O)Cc1cccc2ccc(Cl)cc12',NULL),
	(138747,0,0,'4455-56-5','Consistent with Molecular Formula','C19H20N4',304.3938,NULL,'5A5837DEE2B2E67B-FICuS-01-7C','5A5837DEE2B2E67B-FICTS-01-5B','5A5837DEE2B2E67B-uuuuu-01-2B','InChI=1S/C19H20N4/c20-19-22-14-16(18(23-19)15-8-3-1-4-9-15)10-7-13-21-17-11-5-2-6-12-17/h1-6,8-9,11-12,14,21H,7,10,13H2,(H2,20,22,23)','InChIKey=DYOZGHAKUAVIPH-UHFFFAOYSA-N','Nc1ncc(CCCNc2ccccc2)c(-c2ccccc2)n1',NULL),
	(138748,1,0,NULL,'Consistent with Molecular Formula','C9H18ClNO4',239.6985,NULL,'7B3170A79E0FCA7E-FICuS-01-77','7B3170A79E0FCA7E-FICTS-01-56','7BCDD742A1821330-uuuuu-01-FA','InChI=1S/C9H17NO4.ClH/c1-3-13-8(11)6-5-7(10)9(12)14-4-2;/h7H,3-6,10H2,1-2H3;1H','InChIKey=WSEQLMQNPBNMSL-UHFFFAOYSA-N','CCOC(=O)CCC(N)C(=O)OCC.Cl','1'),
	(138749,0,0,NULL,'Consistent with Molecular Formula','C23H25?N7O9',543.492,NULL,'DF05BF0F4E3B2DCA-FICuS-01-9C','DF05BF0F4E3B2DCA-FICTS-01-7B','DF05BF0F4E3B2DCA-uuuuu-01-4B','InChI=1S/C17H22N4O2.C6H3N3O7/c1-12-15(16(23)20-17(18)19-12)9-6-10-21(13(2)22)11-14-7-4-3-5-8-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-5,7-8H,6,9-11H2,1-2H3,(H3,18,19,20,23);1-2,10H','InChIKey=OJCFAVZVTHNMGY-UHFFFAOYSA-N','*.CC(=O)N(CCCc1c(C)[nH]c(N)nc1=O)Cc1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(138750,0,0,'17225-30-8','Consistent with Molecular Formula','C18H23N5O3',357.4114,NULL,'D791A6C9BFA34DAE-FICuS-01-99','7B120A7E2969BDED-FICTS-01-58','D791A6C9BFA34DAE-uuuuu-01-48','InChI=1S/C18H23N5O3/c1-12-16(17(26)22-18(20-12)21-13(2)24)7-5-9-23(14(3)25)11-15-6-4-8-19-10-15/h4,6,8,10H,5,7,9,11H2,1-3H3,(H2,20,21,22,24,26)','InChIKey=IVUIZIRZDWMJDY-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCCN(Cc2cccnc2)C(C)=O)c(C)[nH]1',NULL),
	(138751,0,0,'19188-36-4','Consistent with Molecular Formula','C13H13N5O3',287.2774,NULL,'CD4AF66D9C3BE5E0-FICuS-01-99','EE9CB0BD1716AEB7-FICTS-01-72','CD4AF66D9C3BE5E0-uuuuu-01-48','InChI=1S/C13H13N5O3/c1-20-8-4-3-7(5-9(8)21-2)18-6-15-10-11(18)16-13(14)17-12(10)19/h3-6H,1-2H3,(H3,14,16,17,19)','InChIKey=WTMGRTFPZSBBDN-UHFFFAOYSA-N','COc1ccc(-n2cnc3c(=O)nc(N)[nH]c32)cc1OC',NULL),
	(138752,0,0,NULL,'Consistent with Molecular Formula','C22H24N8O9',544.4798,NULL,'A7BEDBA455DB7444-FICuS-01-84','AA43B102E2A516C2-FICTS-01-2D','6A2344BE970D67E1-uuuuu-01-08','InChI=1S/C16H21N5O2.C6H3N3O7/c1-11-14(15(23)20-16(17)19-11)7-5-9-21(12(2)22)10-13-6-3-4-8-18-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-4,6,8H,5,7,9-10H2,1-2H3,(H3,17,19,20,23);1-2,10H','InChIKey=KSVKCBXHWDWZQS-UHFFFAOYSA-N','CC(=O)N(CCCc1c(C)[nH]c(N)nc1=O)Cc1ccccn1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(138753,0,0,NULL,'Consistent with Molecular Formula','C20H22?N8O8',502.4426,NULL,'EA0B823CC4C9CB39-FICuS-01-83','EA0B823CC4C9CB39-FICTS-01-62','EA0B823CC4C9CB39-uuuuu-01-32','InChI=1S/C14H19N5O.C6H3N3O7/c1-10-12(13(20)19-14(15)18-10)3-2-6-17-9-11-4-7-16-8-5-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-5,7-8,17H,2-3,6,9H2,1H3,(H3,15,18,19,20);1-2,10H','InChIKey=POVFSVIJUPGQGZ-UHFFFAOYSA-N','*.Cc1[nH]c(N)nc(=O)c1CCCNCc1ccncc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(138754,0,0,NULL,'Consistent with Molecular Formula','C14H19N5O',273.337,NULL,'9AC2D3089B34B6A8-FICuS-01-68','892F9CA07A90244E-FICTS-01-3C','9AC2D3089B34B6A8-uuuuu-01-17','InChI=1S/C14H19N5O/c1-10-12(13(20)19-14(15)18-10)5-3-7-17-9-11-4-2-6-16-8-11/h2,4,6,8,17H,3,5,7,9H2,1H3,(H3,15,18,19,20)','InChIKey=AFJSGAANTPTHRV-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNCc1cccnc1',NULL),
	(138755,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O3',342.3968,NULL,'39C99B416FA8949A-FICuS-01-6B','27290E429C3769C2-FICTS-01-1F','39C99B416FA8949A-uuuuu-01-1A','InChI=1S/C18H22N4O3/c1-12-16(17(25)21-18(19-12)20-13(2)23)10-7-11-22(14(3)24)15-8-5-4-6-9-15/h4-6,8-9H,7,10-11H2,1-3H3,(H2,19,20,21,23,25)','InChIKey=GJLOEQYJXJCMEQ-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCCN(C(C)=O)c2ccccc2)c(C)[nH]1',NULL),
	(138756,0,0,'25912-28-1','Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'9283428F626742A8-FICuS-01-35','9283428F626742A8-FICTS-01-14','9283428F626742A8-uuuuu-01-E4','InChI=1S/C16H20N2O2/c19-15-11-13-18(16(20)17-15)12-7-2-1-4-8-14-9-5-3-6-10-14/h3,5-6,9-11,13H,1-2,4,7-8,12H2,(H,17,19,20)','InChIKey=QBDILRFKLHQRNO-UHFFFAOYSA-N','O=c1ccn(CCCCCCc2ccccc2)c(=O)[nH]1',NULL),
	(138757,0,0,NULL,'Consistent with Molecular Formula','C22H18ClNO3',379.8421,NULL,'C8081A991B35CB92-FICuS-01-59','C8081A991B35CB92-FICTS-01-38','C8081A991B35CB92-uuuuu-01-08','InChI=1S/C22H18ClNO3/c23-21(25)19-10-6-16(7-11-19)14-17-8-12-20(13-9-17)24-22(26)27-15-18-4-2-1-3-5-18/h1-13H,14-15H2,(H,24,26)','InChIKey=AZLHELUSUKGWKY-UHFFFAOYSA-N','O=C(Nc1ccc(Cc2ccc(C(=O)Cl)cc2)cc1)OCc1ccccc1',NULL),
	(138758,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O2',258.2792,NULL,'18417792165B38A2-FICuS-01-2A','E9D051B88F6E611A-FICTS-01-4A','18417792165B38A2-uuuuu-01-D9','InChI=1S/C13H14N4O2/c1-8-11(12(19)17-13(14)15-8)16-10(18)7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,16,18)(H3,14,15,17,19)','InChIKey=LWUGVIQBLZCHHG-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1NC(=O)Cc1ccccc1',NULL),
	(138759,0,1,NULL,'Consistent with Molecular Formula','C23H22N4O5',434.4506,NULL,'BB168B7BD9820740-FICuS-01-57','845F64D8589A31D5-FICTS-01-37','BB168B7BD9820740-uuuuu-01-06','InChI=1S/C23H22N4O5/c24-23-26-21(15-5-2-1-3-6-15)18(22(31)27-23)7-4-14-32-17-10-8-16(9-11-17)25-19(28)12-13-20(29)30/h1-3,5-6,8-13H,4,7,14H2,(H,25,28)(H,29,30)(H3,24,26,27,31)','InChIKey=BLDCHQHSGWAIBT-UHFFFAOYSA-N','Nc1nc(=O)c(CCCOc2ccc(NC(=O)/C=C/C(=O)O)cc2)c(-c2ccccc2)[nH]1','1'),
	(138760,0,0,NULL,'Consistent with Molecular Formula','C23H28N4O3S',440.5592,NULL,'1CD72B322363C919-FICuS-01-43','1CD72B322363C919-FICTS-01-22','1CD72B322363C919-uuuuu-01-F2','InChI=1S/C23H28N4O3S/c1-16-8-10-20(11-9-16)31(29,30)27(15-18-5-3-6-19(24)13-18)12-4-7-21-17(2)26-23(25)14-22(21)28/h3,5-6,8-11,13-14H,4,7,12,15,24H2,1-2H3,(H3,25,26,28)','InChIKey=LOAMSQGVZLNENZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(O)cc(N)nc2C)Cc2cccc(N)c2)cc1',NULL),
	(138761,0,0,'20566-63-6','Consistent with Molecular Formula','C20H17FN6O5S',472.4499,NULL,'76D7ED6ED6ADDF13-FICuS-01-A0','103D758184A65C38-FICTS-01-19','76D7ED6ED6ADDF13-uuuuu-01-4F','InChI=1S/C20H17FN6O5S/c21-33(30,31)15-3-1-2-12(10-15)18(28)23-8-9-32-14-6-4-13(5-7-14)27-11-24-16-17(27)25-20(22)26-19(16)29/h1-7,10-11H,8-9H2,(H,23,28)(H3,22,25,26,29)','InChIKey=SHJVAKBAIISFBY-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3ccc(OCCNC(=O)c4cccc(S(=O)(=O)F)c4)cc3)c2[nH]1',NULL),
	(138762,0,0,'21319-02-8','Consistent with Molecular Formula','C19H14FN5O4S2',459.4691,NULL,'DC55653936A2E5D7-FICuS-01-60','AF533558530CF396-FICTS-01-2D','DC55653936A2E5D7-uuuuu-01-0F','InChI=1S/C19H14FN5O4S2/c20-31(28,29)14-6-4-12(5-7-14)17(26)23-13-3-1-2-11(8-13)9-30-19-24-16-15(18(27)25-19)21-10-22-16/h1-8,10H,9H2,(H,23,26)(H2,21,22,24,25,27)','InChIKey=SBOITUVXUCHZEX-UHFFFAOYSA-N','O=C(Nc1cccc(CSc2nc(=O)c3[nH]cnc3[nH]2)c1)c1ccc(S(=O)(=O)F)cc1',NULL),
	(138763,1,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N5',336.223,NULL,'E71FE5E87B2D94F2-FICuS-01-85','BDC6178EB0951412-FICTS-01-32','E7E3420D44A04DBC-uuuuu-01-1A','InChI=1S/C15H14ClN5.ClH/c16-11-6-8-12(9-7-11)21-13(10-4-2-1-3-5-10)19-14(17)20-15(21)18;/h1-9,13H,(H4,17,18,19,20);1H','InChIKey=VIICOUOUFUREKA-UHFFFAOYSA-N','Cl.NC1=NC(c2ccccc2)N(c2ccc(Cl)cc2)C(N)=N1','1'),
	(138764,0,0,'16290-71-4','Consistent with Molecular Formula','C11H9ClN2O4S',300.7161,NULL,'B952B66A39BCC1D5-FICuS-01-76','6715820304405CB0-FICTS-01-F8','B952B66A39BCC1D5-uuuuu-01-25','InChI=1S/C11H9ClN2O4S/c12-19(17,18)9-3-1-7(2-4-9)5-8-6-10(15)14-11(16)13-8/h1-4,6H,5H2,(H2,13,14,15,16)','InChIKey=QTCUVHXENORRFJ-UHFFFAOYSA-N','O=c1cc(Cc2ccc(S(=O)(=O)Cl)cc2)[nH]c(=O)[nH]1',NULL),
	(138765,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O3',364.4432,NULL,'E677977B019E96D0-FICuS-01-5B','E677977B019E96D0-FICTS-01-3A','E677977B019E96D0-uuuuu-01-0A','InChI=1S/C22H24N2O3/c25-21-19(14-7-11-17-9-3-1-4-10-17)20(23-22(26)24-21)15-8-16-27-18-12-5-2-6-13-18/h1-6,9-10,12-13H,7-8,11,14-16H2,(H2,23,24,25,26)','InChIKey=JNKOCVKKXZHFKN-UHFFFAOYSA-N','Oc1nc(O)c(CCCc2ccccc2)c(CCCOc2ccccc2)n1',NULL),
	(138766,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'6FE42051827E282D-FICuS-01-4A','9688C02FBE474237-FICTS-01-32','6FE42051827E282D-uuuuu-01-F9','InChI=1S/C16H20N2O2/c1-2-7-14-12-15(19)18(16(20)17-14)11-6-10-13-8-4-3-5-9-13/h3-5,8-9,12H,2,6-7,10-11H2,1H3,(H,17,20)','InChIKey=HBFBLJWZIHGTQB-UHFFFAOYSA-N','CCCc1cc(=O)n(CCCc2ccccc2)c(=O)[nH]1',NULL),
	(138767,1,0,NULL,'Consistent with Molecular Formula','C19H25ClN6O',388.8991,NULL,'2E85778910EF9183-FICuS-01-4B','96A8D23BE5D559F7-FICTS-01-57','2E79D06C2F6248CD-uuuuu-01-1D','InChI=1S/C19H24N6O.ClH/c1-19(11-6-12-26-16-10-5-7-14(20)13-16)24-17(21)23-18(22)25(19)15-8-3-2-4-9-15;/h2-5,7-10,13H,6,11-12,20H2,1H3,(H4,21,22,23,24);1H','InChIKey=KWQSMBAEAJBOLN-UHFFFAOYSA-N','CC1(CCCOc2cccc(N)c2)N=C(N)N=C(N)N1c1ccccc1.Cl','1'),
	(138768,0,0,'26147-09-1','Consistent with Molecular Formula','C19H18N4O4',366.3756,NULL,'F73F6118A2D7E09A-FICuS-01-6A','3798FB8C02D6EA9B-FICTS-01-61','F73F6118A2D7E09A-uuuuu-01-19','InChI=1S/C19H18N4O4/c20-18-17(14-6-2-1-3-7-14)13-22(19(24)21-18)10-5-11-27-16-9-4-8-15(12-16)23(25)26/h1-4,6-9,12-13H,5,10-11H2,(H2,20,21,24)','InChIKey=NGKFUYWITOLTLP-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2cccc([N+](=O)[O-])c2)cc1-c1ccccc1',NULL),
	(138769,0,0,'23572-65-8','Consistent with Molecular Formula','C19H16Cl3N3O2',424.7133,NULL,'1464384C67FCFC61-FICuS-01-5E','0AE22625B4EFF230-FICTS-01-39','1464384C67FCFC61-uuuuu-01-0D','InChI=1S/C19H16Cl3N3O2/c20-13-3-5-14(6-4-13)27-9-1-8-25-11-15(18(23)24-19(25)26)12-2-7-16(21)17(22)10-12/h2-7,10-11H,1,8-9H2,(H2,23,24,26)','InChIKey=VGPALMKMSROSPS-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccc(Cl)cc2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138770,0,0,'23766-62-3','Consistent with Molecular Formula','C10H7N3O4',233.183,NULL,'65BD5CA95B0D9BEE-FICuS-01-9A','47A3F7FD3C2716FE-FICTS-01-5D','65BD5CA95B0D9BEE-uuuuu-01-49','InChI=1S/C10H7N3O4/c14-9-8(13(16)17)7(11-10(15)12-9)6-4-2-1-3-5-6/h1-5H,(H2,11,12,14,15)','InChIKey=WKJBXBYHCDJRRY-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)c([N+](=O)[O-])c(=O)[nH]1',NULL),
	(138771,0,0,NULL,'Consistent with Molecular Formula','C25H19BrN4O6',551.3523,NULL,'B75F9ECB30EFDF08-FICuS-01-9E','B75F9ECB30EFDF08-FICTS-01-7D','B75F9ECB30EFDF08-uuuuu-01-4D','InChI=1S/C25H19BrN4O6/c26-23-22(14-17-6-2-1-3-7-17)27(15-18-8-4-10-20(12-18)29(33)34)25(32)28(24(23)31)16-19-9-5-11-21(13-19)30(35)36/h1-13H,14-16H2','InChIKey=MIGQNGKIVYGQAF-UHFFFAOYSA-N','O=c1c(Br)c(Cc2ccccc2)n(Cc2cccc([N+](=O)[O-])c2)c(=O)n1Cc1cccc([N+](=O)[O-])c1',NULL),
	(138772,0,0,'26227-80-5','Consistent with Molecular Formula','C26H21Cl2FN4O5S',591.4401,NULL,'F7D5045F4685C179-FICuS-01-57','13C71BA7FB2EE7D9-FICTS-01-67','F7D5045F4685C179-uuuuu-01-06','InChI=1S/C26H21Cl2FN4O5S/c27-22-9-8-16(13-23(22)28)21-15-33(26(35)32-24(21)30)10-3-11-38-19-6-2-5-18(14-19)31-25(34)17-4-1-7-20(12-17)39(29,36)37/h1-2,4-9,12-15H,3,10-11H2,(H,31,34)(H2,30,32,35)','InChIKey=YDMLSHHDKXQJFI-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2cccc(NC(=O)c3cccc(S(=O)(=O)F)c3)c2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138773,0,0,'13345-13-6','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'6B4181CB03239C6A-FICuS-01-4D','2DEBEA27875D8EAF-FICTS-01-7E','6B4181CB03239C6A-uuuuu-01-FC','InChI=1S/C13H14N2O2/c16-12-9-11(14-13(17)15-12)8-4-7-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2,(H2,14,15,16,17)','InChIKey=FILRAZPOHIQTKL-UHFFFAOYSA-N','O=c1cc(CCCc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(138774,0,0,'26250-41-9','Consistent with Molecular Formula','C19H16Cl2N4O4',435.2658,NULL,'D57913180B0D7A54-FICuS-01-44','6371DF33B26B4AF5-FICTS-01-43','D57913180B0D7A54-uuuuu-01-F3','InChI=1S/C19H16Cl2N4O4/c20-16-6-5-12(9-17(16)21)15-11-24(19(26)23-18(15)22)7-2-8-29-14-4-1-3-13(10-14)25(27)28/h1,3-6,9-11H,2,7-8H2,(H2,22,23,26)','InChIKey=MNMSIZUSGCEFIT-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2cccc([N+](=O)[O-])c2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138775,0,0,'23572-67-0','Consistent with Molecular Formula','C19H16Cl2N4O4',435.2658,NULL,'1922B13105651ACE-FICuS-01-36','07D9A616F60D0366-FICTS-01-27','1922B13105651ACE-uuuuu-01-E5','InChI=1S/C19H16Cl2N4O4/c20-14-7-6-12(10-15(14)21)13-11-24(19(26)23-18(13)22)8-3-9-29-17-5-2-1-4-16(17)25(27)28/h1-2,4-7,10-11H,3,8-9H2,(H2,22,23,26)','InChIKey=LQTOBLXNPDESEM-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccccc2[N+](=O)[O-])cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138776,0,0,'23572-66-9','Consistent with Molecular Formula','C19H15Cl4N3O2',459.1584,NULL,'7C2AA2FFD84A213F-FICuS-01-80','7C2AA2FFD84A213F-FICTS-01-5F','7C2AA2FFD84A213F-uuuuu-01-2F','InChI=1S/C19H15Cl4N3O2/c20-12-7-13(21)9-14(8-12)28-5-1-4-26-10-15(18(24)25-19(26)27)11-2-3-16(22)17(23)6-11/h2-3,6-10H,1,4-5H2,(H2,24,25,27)','InChIKey=JURYWHMCYKPKSH-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2cc(Cl)cc(Cl)c2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138777,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'CEF69A736946E71F-FICuS-01-7B','CEF69A736946E71F-FICTS-01-5A','CEF69A736946E71F-uuuuu-01-2A','InChI=1S/C17H20N2O2/c20-17(19-14-15-8-3-1-4-9-15)18-12-7-13-21-16-10-5-2-6-11-16/h1-6,8-11H,7,12-14H2,(H2,18,19,20)','InChIKey=HNMWPVCVQDSUBF-UHFFFAOYSA-N','O=C(NCCCOc1ccccc1)NCc1ccccc1',NULL),
	(138778,0,0,'26159-11-5','Consistent with Molecular Formula','C19H15Cl3N4O4',469.7109,'4-Amino-1-(3-(3-chloro-4-nitrophenoxy)propyl)-5-(3,4-dichlorophenyl)pyrimidin-2(1H)-one','F94BFCB822C282DE-FICuS-01-8B','7DADF63F6DFE52E7-FICTS-01-83','F94BFCB822C282DE-uuuuu-01-3A','InChI=1S/C19H15Cl3N4O4/c20-14-4-2-11(8-15(14)21)13-10-25(19(27)24-18(13)23)6-1-7-30-12-3-5-17(26(28)29)16(22)9-12/h2-5,8-10H,1,6-7H2,(H2,23,24,27)','InChIKey=OOHOHFUMHVYDTF-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccc([N+](=O)[O-])c(Cl)c2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138779,0,0,'17710-97-3','Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'571ADCE463917FA8-FICuS-01-6E','571ADCE463917FA8-FICTS-01-4D','571ADCE463917FA8-uuuuu-01-1D','InChI=1S/C18H16N2O3/c21-17-16(14-7-3-1-4-8-14)13-20(18(22)19-17)11-12-23-15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H,19,21,22)','InChIKey=KCMPEQUGHYKRAH-UHFFFAOYSA-N','O=c1[nH]c(=O)n(CCOc2ccccc2)cc1-c1ccccc1',NULL),
	(138780,0,0,'26291-79-2','Consistent with Molecular Formula','C26H22Cl2FN5O5S',606.4547,NULL,'ECC6782BC6CD2B43-FICuS-01-86','ECC6782BC6CD2B43-FICTS-01-65','ECC6782BC6CD2B43-uuuuu-01-35','InChI=1S/C26H22Cl2FN5O5S/c27-20-11-6-16(14-21(20)28)19-15-34(26(36)33-24(19)30)12-3-13-39-23-5-2-1-4-22(23)32-25(35)31-17-7-9-18(10-8-17)40(29,37)38/h1-2,4-11,14-15H,3,12-13H2,(H2,30,33,36)(H2,31,32,35)','InChIKey=PHQNDSYSNRLVIF-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccccc2NC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138781,0,0,'26159-09-1','Consistent with Molecular Formula','C19H16Cl2N4O4',435.2658,NULL,'F5647EDEC42A7024-FICuS-01-68','F5647EDEC42A7024-FICTS-01-47','F5647EDEC42A7024-uuuuu-01-17','InChI=1S/C19H16Cl2N4O4/c20-16-7-2-12(10-17(16)21)15-11-24(19(26)23-18(15)22)8-1-9-29-14-5-3-13(4-6-14)25(27)28/h2-7,10-11H,1,8-9H2,(H2,22,23,26)','InChIKey=NVKVHFJCQOACCB-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccc([N+](=O)[O-])cc2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138782,0,0,'26147-06-8','Consistent with Molecular Formula','C19H18ClN3O2',355.8231,NULL,'E7822526BC22C4A7-FICuS-01-54','E7822526BC22C4A7-FICTS-01-33','E7822526BC22C4A7-uuuuu-01-03','InChI=1S/C19H18ClN3O2/c20-15-7-9-16(10-8-15)25-12-4-11-23-13-17(18(21)22-19(23)24)14-5-2-1-3-6-14/h1-3,5-10,13H,4,11-12H2,(H2,21,22,24)','InChIKey=RYUZZUQMIBIYAL-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccc(Cl)cc2)cc1-c1ccccc1',NULL),
	(138783,0,0,'26159-10-4','Consistent with Molecular Formula','C20H19Cl2N3O3',420.2944,'4-amino-5-(3,4-dichlorophenyl)-1-(3-(4-methoxy-phenoxy)propyl)pyrimidin-2(1H)-one','85C700F63161310B-FICuS-01-2B','64B61B3BF233DA16-FICTS-01-3A','85C700F63161310B-uuuuu-01-DA','InChI=1S/C20H19Cl2N3O3/c1-27-14-4-6-15(7-5-14)28-10-2-9-25-12-16(19(23)24-20(25)26)13-3-8-17(21)18(22)11-13/h3-8,11-12H,2,9-10H2,1H3,(H2,23,24,26)','InChIKey=XMQMZWRWTWSINE-UHFFFAOYSA-N','COc1ccc(OCCCn2cc(-c3ccc(Cl)c(Cl)c3)c(N)nc2=O)cc1',NULL),
	(138784,0,0,NULL,'Consistent with Molecular Formula','C15H15NO6S',337.3466,NULL,'C520704C12428624-FICuS-01-1C','C520704C12428624-FICTS-01-FB','C520704C12428624-uuuuu-01-CB','InChI=1S/C15H15NO6S/c1-10-2-5-12(6-3-10)23(20,21)22-9-16-11-4-7-13(15(18)19)14(17)8-11/h2-8,16-17H,9H2,1H3,(H,18,19)','InChIKey=ONZKJBCTGPUEQZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCNc2ccc(C(=O)O)c(O)c2)cc1',NULL),
	(138785,0,0,'26149-75-7','Consistent with Molecular Formula','C19H18ClN3O2',355.8231,NULL,'8C0EE2CB5CC2EC2F-FICuS-01-A0','7752445AF7B171BE-FICTS-01-38','8C0EE2CB5CC2EC2F-uuuuu-01-4F','InChI=1S/C19H18ClN3O2/c20-15-8-4-9-16(12-15)25-11-5-10-23-13-17(18(21)22-19(23)24)14-6-2-1-3-7-14/h1-4,6-9,12-13H,5,10-11H2,(H2,21,22,24)','InChIKey=JQUJREIMUKNJEH-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2cccc(Cl)c2)cc1-c1ccccc1',NULL),
	(138786,0,0,'21325-47-3','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'7992D5084C0E98D1-FICuS-01-55','ABB5B92D95DD9A79-FICTS-01-71','7992D5084C0E98D1-uuuuu-01-04','InChI=1S/C13H14N2O2/c16-12-11(9-14-13(17)15-12)8-4-7-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2,(H2,14,15,16,17)','InChIKey=LGIHVRXVWKLIOP-UHFFFAOYSA-N','O=c1[nH]cc(CCCc2ccccc2)c(=O)[nH]1',NULL),
	(138787,1,0,'1931-07-3','Consistent with Molecular Formula','C27H29N9O8',607.5816,NULL,'9F0969F9D221F72A-FICuS-01-66','10E33BC5C7F4F392-FICTS-01-44','5294F6E310F7E48F-uuuuu-01-13','InChI=1S/C21H26N6O.C6H3N3O7/c1-15(28)24-18-12-10-17(11-13-18)19-25-20(22)26-21(23)27(19)14-6-5-9-16-7-3-2-4-8-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-4,7-8,10-13,19H,5-6,9,14H2,1H3,(H,24,28)(H4,22,23,25,26);1-2,10H','InChIKey=LEBATDQWSMXZKB-UHFFFAOYSA-N','CC(=O)Nc1ccc(C2N=C(N)N=C(N)N2CCCCc2ccccc2)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(138788,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'D9A9868D8B9275FB-FICuS-01-81','D9A9868D8B9275FB-FICTS-01-60','D9A9868D8B9275FB-uuuuu-01-30','InChI=1S/C19H22N2O2/c22-19-20-14-17(16-8-3-1-4-9-16)15-21(19)12-7-13-23-18-10-5-2-6-11-18/h1-6,8-11,17H,7,12-15H2,(H,20,22)','InChIKey=CSVQGANVINCTCH-UHFFFAOYSA-N','O=C1NCC(c2ccccc2)CN1CCCOc1ccccc1','1'),
	(138789,0,0,'23572-69-2','Consistent with Molecular Formula','C26H22Cl2FN5O5S',606.4547,NULL,'E06CA95835C96CA6-FICuS-01-70','332998A422E67FE6-FICTS-01-34','E06CA95835C96CA6-uuuuu-01-1F','InChI=1S/C26H22Cl2FN5O5S/c27-22-11-2-16(14-23(22)28)21-15-34(26(36)33-24(21)30)12-1-13-39-19-7-3-17(4-8-19)31-25(35)32-18-5-9-20(10-6-18)40(29,37)38/h2-11,14-15H,1,12-13H2,(H2,30,33,36)(H2,31,32,35)','InChIKey=YLGQNAAWNQUVKA-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccc(NC(=O)Nc3ccc(S(=O)(=O)F)cc3)cc2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138790,0,0,'21325-50-8','Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'D2E6AED68E6D5277-FICuS-01-84','D2E6AED68E6D5277-FICTS-01-63','D2E6AED68E6D5277-uuuuu-01-33','InChI=1S/C19H19N3O2/c20-18-17(15-8-3-1-4-9-15)14-22(19(23)21-18)12-7-13-24-16-10-5-2-6-11-16/h1-6,8-11,14H,7,12-13H2,(H2,20,21,23)','InChIKey=XXCZILWHNCWYEQ-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccccc2)cc1-c1ccccc1',NULL),
	(138791,0,0,'26147-25-1','Consistent with Molecular Formula','C19H16Cl3N3O2',424.7133,'4-amino-1-(3-(3-chlorophenoxy)propyl)-5-(3,4- dichlorophenyl)pyrimidin-2(1H)-one','BD4B58CD7BC826BF-FICuS-01-9B','3E6C683ABAB25E65-FICTS-01-55','BD4B58CD7BC826BF-uuuuu-01-4A','InChI=1S/C19H16Cl3N3O2/c20-13-3-1-4-14(10-13)27-8-2-7-25-11-15(18(23)24-19(25)26)12-5-6-16(21)17(22)9-12/h1,3-6,9-11H,2,7-8H2,(H2,23,24,26)','InChIKey=UMEREQJWJKVKNZ-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2cccc(Cl)c2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138792,0,0,NULL,'Consistent with Molecular Formula','C19H19Cl2N3O2',392.284,NULL,'A218EDEC248DD74B-FICuS-01-87','567B94A9926FCB86-FICTS-01-4B','A2E44A091B000E05-uuuuu-01-ED','InChI=1S/C19H18ClN3O2.ClH/c20-17-10-5-4-9-15(17)16-13-23(19(24)22-18(16)21)11-6-12-25-14-7-2-1-3-8-14;/h1-5,7-10,13H,6,11-12H2,(H2,21,22,24);1H','InChIKey=GIBWTCVQHMFKST-UHFFFAOYSA-N','Cl.Nc1nc(=O)n(CCCOc2ccccc2)cc1-c1ccccc1Cl',NULL),
	(138793,0,0,'26159-06-8','Consistent with Molecular Formula','C19H15Cl4N3O2',459.1584,NULL,'56F81F92A9858460-FICuS-01-4B','56F81F92A9858460-FICTS-01-2A','56F81F92A9858460-uuuuu-01-FA','InChI=1S/C19H15Cl4N3O2/c20-13-6-5-11(9-15(13)22)12-10-26(19(27)25-18(12)24)7-2-8-28-16-4-1-3-14(21)17(16)23/h1,3-6,9-10H,2,7-8H2,(H2,24,25,27)','InChIKey=NHBGGWIPLQYNFB-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2cccc(Cl)c2Cl)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138794,0,0,'26159-12-6','Consistent with Molecular Formula','C19H14Cl4N4O4',504.156,NULL,'DDD00D9B26B71BFC-FICuS-01-8F','DDD00D9B26B71BFC-FICTS-01-6E','DDD00D9B26B71BFC-uuuuu-01-3E','InChI=1S/C19H14Cl4N4O4/c20-12-3-2-10(6-13(12)21)11-9-26(19(28)25-18(11)24)4-1-5-31-17-8-15(23)14(22)7-16(17)27(29)30/h2-3,6-9H,1,4-5H2,(H2,24,25,28)','InChIKey=MLJKTEURFSUEJV-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2cc(Cl)c(Cl)cc2[N+](=O)[O-])cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138795,0,0,'26159-13-7','Consistent with Molecular Formula','C26H22Cl2N4O3',509.3908,NULL,'E34C90E18B37BC67-FICuS-01-6B','41F02716B91B2E16-FICTS-01-1D','E34C90E18B37BC67-uuuuu-01-1A','InChI=1S/C26H22Cl2N4O3/c27-20-12-11-18(15-21(20)28)19-16-32(26(34)31-24(19)29)13-6-14-35-23-10-5-4-9-22(23)30-25(33)17-7-2-1-3-8-17/h1-5,7-12,15-16H,6,13-14H2,(H,30,33)(H2,29,31,34)','InChIKey=DGTDDLQOUSNSQT-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccccc2NC(=O)c2ccccc2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138796,0,0,'26291-81-6','Consistent with Molecular Formula','C26H24FN5O5S',537.5645,NULL,'EBAFC6BE350AAF31-FICuS-01-99','1D43B08AEA13DE00-FICTS-01-40','EBAFC6BE350AAF31-uuuuu-01-48','InChI=1S/C26H24FN5O5S/c27-38(35,36)22-13-11-20(12-14-22)30-25(33)29-19-9-7-18(8-10-19)23-17-32(26(34)31-24(23)28)15-4-16-37-21-5-2-1-3-6-21/h1-3,5-14,17H,4,15-16H2,(H2,28,31,34)(H2,29,30,33)','InChIKey=IOFOTMYLLQXQOZ-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccccc2)cc1-c1ccc(NC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(138797,0,0,'23572-56-7','Consistent with Molecular Formula','C22H23Cl2N3O',416.3492,NULL,'56282550C6097ED7-FICuS-01-41','56282550C6097ED7-FICTS-01-20','56282550C6097ED7-uuuuu-01-F0','InChI=1S/C22H23Cl2N3O/c23-19-12-11-17(14-20(19)24)18-15-27(22(28)26-21(18)25)13-7-2-1-4-8-16-9-5-3-6-10-16/h3,5-6,9-12,14-15H,1-2,4,7-8,13H2,(H2,25,26,28)','InChIKey=GRAQORCFGXAUPA-UHFFFAOYSA-N','Nc1nc(=O)n(CCCCCCc2ccccc2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138798,0,0,'23572-62-5','Consistent with Molecular Formula','C19H20N4O2',336.3926,NULL,'FE48E1746D6E25DE-FICuS-01-84','FE48E1746D6E25DE-FICTS-01-63','FE48E1746D6E25DE-uuuuu-01-33','InChI=1S/C19H20N4O2/c20-15-9-7-14(8-10-15)17-13-23(19(24)22-18(17)21)11-4-12-25-16-5-2-1-3-6-16/h1-3,5-10,13H,4,11-12,20H2,(H2,21,22,24)','InChIKey=CCWYCAWQVSMPPO-UHFFFAOYSA-N','Nc1ccc(-c2cn(CCCOc3ccccc3)c(=O)nc2N)cc1',NULL),
	(138799,0,0,'23572-58-9','Consistent with Molecular Formula','C20H19Cl2N3O2',404.295,NULL,'78F234FF253BD316-FICuS-01-5B','787DCA25C988E48E-FICTS-01-5D','78F234FF253BD316-uuuuu-01-0A','InChI=1S/C20H19Cl2N3O2/c21-17-9-8-14(12-18(17)22)16-13-25(20(26)24-19(16)23)10-4-5-11-27-15-6-2-1-3-7-15/h1-3,6-9,12-13H,4-5,10-11H2,(H2,23,24,26)','InChIKey=RQQBCSPMIZLTSW-UHFFFAOYSA-N','Nc1nc(=O)n(CCCCOc2ccccc2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138800,0,0,'23572-73-8','Consistent with Molecular Formula','C26H24FN5O5S',537.5645,NULL,'D0E382EEE435FD2D-FICuS-01-88','D0E382EEE435FD2D-FICTS-01-67','D0E382EEE435FD2D-uuuuu-01-37','InChI=1S/C26H24FN5O5S/c27-38(35,36)22-9-4-6-20(16-22)30-25(33)29-19-12-10-18(11-13-19)23-17-32(26(34)31-24(23)28)14-5-15-37-21-7-2-1-3-8-21/h1-4,6-13,16-17H,5,14-15H2,(H2,28,31,34)(H2,29,30,33)','InChIKey=JDUOYOJUQKXCGL-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccccc2)cc1-c1ccc(NC(=O)Nc2cccc(S(=O)(=O)F)c2)cc1',NULL),
	(138801,0,0,'57278-36-1','Consistent with Molecular Formula','C19H18N2O2S',338.4234,NULL,'16563A43F0EC21C7-FICuS-01-4F','16563A43F0EC21C7-FICTS-01-2E','16563A43F0EC21C7-uuuuu-01-FE','InChI=1S/C19H18N2O2S/c22-19-20-18(24)17(15-8-3-1-4-9-15)14-21(19)12-7-13-23-16-10-5-2-6-11-16/h1-6,8-11,14H,7,12-13H2,(H,20,22,24)','InChIKey=MDWNNFQKLYFXMQ-UHFFFAOYSA-N','O=c1[nH]c(=S)c(-c2ccccc2)cn1CCCOc1ccccc1',NULL),
	(138802,0,0,'23572-64-7','Consistent with Molecular Formula','C19H16Cl3N3O2',424.7133,NULL,'BAB2C1DEAD9984FE-FICuS-01-A9','8D12711EB7A59562-FICTS-01-28','BAB2C1DEAD9984FE-uuuuu-01-58','InChI=1S/C19H16Cl3N3O2/c20-14-7-6-12(10-16(14)22)13-11-25(19(26)24-18(13)23)8-3-9-27-17-5-2-1-4-15(17)21/h1-2,4-7,10-11H,3,8-9H2,(H2,23,24,26)','InChIKey=YIMRZIDGPYLAAU-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccccc2Cl)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(138803,0,0,'57278-27-0','Consistent with Molecular Formula','C20H22N4O2',350.4194,NULL,'C9E8FBEFB43A6C0F-FICuS-01-AC','C9E8FBEFB43A6C0F-FICTS-01-8B','C9E8FBEFB43A6C0F-uuuuu-01-5B','InChI=1S/C20H22N4O2/c1-14-4-2-5-17(12-14)26-11-3-10-24-13-18(19(22)23-20(24)25)15-6-8-16(21)9-7-15/h2,4-9,12-13H,3,10-11,21H2,1H3,(H2,22,23,25)','InChIKey=VQNAFZURPCXKII-UHFFFAOYSA-N','Cc1cccc(OCCCn2cc(-c3ccc(N)cc3)c(N)nc2=O)c1',NULL),
	(138804,0,0,'17710-95-1','Consistent with Molecular Formula','C21H22N2O3',350.4164,NULL,'248640AF26F62C54-FICuS-01-48','248640AF26F62C54-FICTS-01-27','248640AF26F62C54-uuuuu-01-F7','InChI=1S/C21H22N2O3/c24-20-18(13-12-17-8-3-1-4-9-17)16-23(21(25)22-20)14-7-15-26-19-10-5-2-6-11-19/h1-6,8-11,16H,7,12-15H2,(H,22,24,25)','InChIKey=XSBKJKIFJCRBCZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(CCCOc2ccccc2)cc1CCc1ccccc1',NULL),
	(138805,0,0,'17710-94-0','Consistent with Molecular Formula','C23H26N2O3',378.47,NULL,'22E17AC1185F768E-FICuS-01-5B','22E17AC1185F768E-FICTS-01-3A','22E17AC1185F768E-uuuuu-01-0A','InChI=1S/C23H26N2O3/c26-22-20(13-8-7-12-19-10-3-1-4-11-19)18-25(23(27)24-22)16-9-17-28-21-14-5-2-6-15-21/h1-6,10-11,14-15,18H,7-9,12-13,16-17H2,(H,24,26,27)','InChIKey=ZGQDCOYSXQLAOI-UHFFFAOYSA-N','O=c1[nH]c(=O)n(CCCOc2ccccc2)cc1CCCCc1ccccc1',NULL),
	(138806,0,0,'21975-83-7','Consistent with Molecular Formula','C17H12Cl3N5O3',440.6725,NULL,'1546E4E55267E416-FICuS-01-3E','1546E4E55267E416-FICTS-01-1D','1546E4E55267E416-uuuuu-01-ED','InChI=1S/C17H12Cl3N5O3/c18-10-3-1-8(5-11(10)19)15-13(23-17(22)24-16(15)21)7-28-9-2-4-14(25(26)27)12(20)6-9/h1-6H,7H2,(H4,21,22,23,24)','InChIKey=RTOXMTGFNLEOAQ-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc([N+](=O)[O-])c(Cl)c2)n1',NULL),
	(138807,0,0,NULL,'Consistent with Molecular Formula','C26H25Cl2FN6O9S2',719.5427,NULL,'72EAB4541A7AFACC-FICuS-01-8C','72EAB4541A7AFACC-FICTS-01-6B','0013EC48E83B8F6E-uuuuu-01-19','InChI=1S/C26H23Cl2FN6O5S.H2O4S/c1-13-9-16(40-12-20-23(24(30)35-25(31)33-20)14-3-6-17(27)18(28)10-14)5-7-19(13)34-26(36)32-15-4-8-21(39-2)22(11-15)41(29,37)38;1-5(2,3)4/h3-11H,12H2,1-2H3,(H2,32,34,36)(H4,30,31,33,35);(H2,1,2,3,4)','InChIKey=XRFWCBXXNDQBEP-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(OCc3nc(N)nc(N)c3-c3ccc(Cl)c(Cl)c3)cc2C)cc1S(=O)(=O)F.O=S(=O)(O)O',NULL),
	(138808,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O7S',370.3085,NULL,'E4B2B718C4281C79-FICuS-01-5B','E4B2B718C4281C79-FICTS-01-3A','E4B2B718C4281C79-uuuuu-01-0A','InChI=1S/C14H11FN2O7S/c1-23-12-7-2-9(8-13(12)25(15,21)22)16-14(18)24-11-5-3-10(4-6-11)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=SYJCZKOMPASBGQ-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc([N+](=O)[O-])cc2)cc1S(=O)(=O)F',NULL),
	(138809,0,0,'22074-74-4','Consistent with Molecular Formula','C25H21Cl2FN6O4S',591.4431,NULL,'D796190F02FBEBB9-FICuS-01-7D','D796190F02FBEBB9-FICTS-01-5C','D796190F02FBEBB9-uuuuu-01-2C','InChI=1S/C25H21Cl2FN6O4S/c1-13-10-16(5-9-21(13)39(28,36)37)32-25(35)31-15-3-6-17(7-4-15)38-12-20-22(23(29)34-24(30)33-20)14-2-8-18(26)19(27)11-14/h2-11H,12H2,1H3,(H2,31,32,35)(H4,29,30,33,34)','InChIKey=ILTFAQIZBHSCMU-UHFFFAOYSA-N','Cc1cc(NC(=O)Nc2ccc(OCc3nc(N)nc(N)c3-c3ccc(Cl)c(Cl)c3)cc2)ccc1S(=O)(=O)F',NULL),
	(138810,0,0,'17399-28-9','Consistent with Molecular Formula','C15H18ClNO2',279.7657,NULL,'538197829B24C558-FICuS-01-38','538197829B24C558-FICTS-01-17','537D3067A4A91C16-uuuuu-01-F3','InChI=1S/C15H17NO2.ClH/c16-13-6-4-9-15(12-13)18-11-5-10-17-14-7-2-1-3-8-14;/h1-4,6-9,12H,5,10-11,16H2;1H','InChIKey=AQWCIMYRXXHZHB-UHFFFAOYSA-N','Cl.Nc1cccc(OCCCOc2ccccc2)c1',NULL),
	(138811,0,1,'21970-46-7','Consistent with Molecular Formula','C21H15FN2O5S',426.4183,NULL,'874FBC614C14E5A8-FICuS-01-6B','874FBC614C14E5A8-FICTS-01-4A','874FBC614C14E5A8-uuuuu-01-1A','InChI=1S/C21H15FN2O5S/c22-30(28,29)19-11-9-17(10-12-19)23-21(25)20(16-6-2-1-3-7-16)14-15-5-4-8-18(13-15)24(26)27/h1-14H,(H,23,25)','InChIKey=IMGZIBLFORSJJW-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)F)cc1)/C(=C/c1cccc([N+](=O)[O-])c1)c1ccccc1','1'),
	(138812,1,0,'19159-99-0','Consistent with Molecular Formula','C24H32N6O3S',484.6152,'2-(3-(4,6-diamino-2,2-dimethyl-1,3,5-triazin-1(2H)-yl)phenyl)-5-phenylpentanenitrile, ethanesulfonic acid','9361719EA7BAE931-FICuS-01-5D','3BCFAAF27B8B9D09-FICTS-01-77','111621867BA3425A-uuuuu-01-D9','InChI=1S/C22H26N6.C2H6O3S/c1-22(2)27-20(24)26-21(25)28(22)19-13-7-11-17(14-19)18(15-23)12-6-10-16-8-4-3-5-9-16;1-2-6(3,4)5/h3-5,7-9,11,13-14,18H,6,10,12H2,1-2H3,(H4,24,25,26,27);2H2,1H3,(H,3,4,5)','InChIKey=HUEJHFZTMBHNNA-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(C(C#N)CCCc2ccccc2)c1.CCS(=O)(=O)O','1'),
	(138813,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O6',450.4902,NULL,'3F5285433FF8CCD1-FICuS-01-6D','3F5285433FF8CCD1-FICTS-01-4C','3F5285433FF8CCD1-uuuuu-01-1C','InChI=1S/C25H26N2O6/c1-4-32-23(29)20-10-6-18(7-11-20)15-26-17(3)14-22(28)27(25(26)31)16-19-8-12-21(13-9-19)24(30)33-5-2/h6-14H,4-5,15-16H2,1-3H3','InChIKey=GUFRXHUDRJXPJE-UHFFFAOYSA-N','CCOC(=O)c1ccc(Cn2c(C)cc(=O)n(Cc3ccc(C(=O)OCC)cc3)c2=O)cc1',NULL),
	(138814,0,0,'86911-10-6','Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'0B46F78A431DE309-FICuS-01-56','0B46F78A431DE309-FICTS-01-35','0B46F78A431DE309-uuuuu-01-05','InChI=1S/C12H15ClO2/c1-2-15-12(14)11-7-5-10(6-8-11)4-3-9-13/h5-8H,2-4,9H2,1H3','InChIKey=FJPSLYUVUOMQDO-UHFFFAOYSA-N','CCOC(=O)c1ccc(CCCCl)cc1',NULL),
	(138815,1,0,'19160-00-0','Consistent with Molecular Formula','C24H32N6O3S',484.6152,NULL,'1FAFD9B32768972A-FICuS-01-71','C02CEE964929DA15-FICTS-01-4A','9DD889ABFB713C41-uuuuu-01-2E','InChI=1S/C22H26N6.C2H6O3S/c1-22(2)27-20(24)26-21(25)28(22)19-13-11-17(12-14-19)18(15-23)10-6-9-16-7-4-3-5-8-16;1-2-6(3,4)5/h3-5,7-8,11-14,18H,6,9-10H2,1-2H3,(H4,24,25,26,27);2H2,1H3,(H,3,4,5)','InChIKey=SNDZWIHOQAYYSL-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(C(C#N)CCCc2ccccc2)cc1.CCS(=O)(=O)O','1'),
	(138816,0,0,'25288-46-4','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'9CD20CCE05565115-FICuS-01-50','9CD20CCE05565115-FICTS-01-2F','9CD20CCE05565115-uuuuu-01-FF','InChI=1S/C13H12N2O2/c16-13(15-11-5-4-8-14-9-11)10-17-12-6-2-1-3-7-12/h1-9H,10H2,(H,15,16)','InChIKey=YERVZSCNCUXQAH-UHFFFAOYSA-N','O=C(COc1ccccc1)Nc1cccnc1',NULL),
	(138817,0,0,'19188-51-3','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'AA9DCD87294D0E7D-FICuS-01-8F','31263A916C996AB0-FICTS-01-24','AA9DCD87294D0E7D-uuuuu-01-3E','InChI=1S/C12H12N2O2/c1-8-2-4-9(5-3-8)6-10-7-11(15)14-12(16)13-10/h2-5,7H,6H2,1H3,(H2,13,14,15,16)','InChIKey=OINPHPKEXYIHBO-UHFFFAOYSA-N','Cc1ccc(Cc2cc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(138818,0,0,'27058-50-0','Consistent with Molecular Formula','C5H4N4O',136.1128,NULL,'7596C5D8EDC45E8E-FICuS-01-8D','9C32F00A9EAB0F33-FICTS-01-4B','7596C5D8EDC45E8E-uuuuu-01-3C','InChI=1S/C5H4N4O/c6-1-3-2-8-5(7)9-4(3)10/h2H,(H3,7,8,9,10)','InChIKey=YAKNECSSHHNRNA-UHFFFAOYSA-N','N#Cc1c[nH]c(N)nc1=O',NULL),
	(138819,0,1,NULL,'Consistent with Molecular Formula','C23H19FN2O5S',454.4719,NULL,'6BC4E847397B01CF-FICuS-01-6D','6BC4E847397B01CF-FICTS-01-4C','6BC4E847397B01CF-uuuuu-01-1C','InChI=1S/C23H19FN2O5S/c1-15-4-3-5-18(12-15)21(14-17-6-9-20(10-7-17)26(28)29)23(27)25-19-8-11-22(16(2)13-19)32(24,30)31/h3-14H,1-2H3,(H,25,27)','InChIKey=LESXNOJUTKAIEB-UHFFFAOYSA-N','Cc1cccc(/C(=C\\c2ccc([N+](=O)[O-])cc2)C(=O)Nc2ccc(S(=O)(=O)F)c(C)c2)c1','1'),
	(138820,3,0,NULL,'Consistent with Molecular Formula','C5H11N5',141.1754,'2,4-Diaminohexahydropyrimidine-5-carbonitrile','A07905030F7B4E6F-FICuS-01-54','A07905030F7B4E6F-FICTS-01-33','A07905030F7B4E6F-uuuuu-01-03','InChI=1S/C5H11N5/c6-1-3-2-9-5(8)10-4(3)7/h3-5,9-10H,2,7-8H2','InChIKey=QMLSMSICNBXNLJ-UHFFFAOYSA-N','N#CC1CNC(N)NC1N','1'),
	(138821,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O3',303.32,NULL,'4B6223CCF1FA0D07-FICuS-01-69','4B6223CCF1FA0D07-FICTS-01-48','4B6223CCF1FA0D07-uuuuu-01-18','InChI=1S/C14H17N5O3/c15-11-10(12(16)19-14(17)18-11)2-1-7-22-9-5-3-8(4-6-9)13(20)21/h3-6H,1-2,7H2,(H,20,21)(H6,15,16,17,18,19)','InChIKey=COSWBCSYXHSTSP-UHFFFAOYSA-N','Nc1nc(N)c(CCCOc2ccc(C(=O)O)cc2)c(N)n1',NULL),
	(138822,0,0,'47341-12-8','Consistent with Molecular Formula','C19H20N4O',320.3932,NULL,'BA437AF939160CDD-FICuS-01-76','BA437AF939160CDD-FICTS-01-55','BA437AF939160CDD-uuuuu-01-25','InChI=1S/C19H20N4O/c20-18-16(12-7-13-24-15-10-5-2-6-11-15)17(22-19(21)23-18)14-8-3-1-4-9-14/h1-6,8-11H,7,12-13H2,(H4,20,21,22,23)','InChIKey=ZLJUKBBFEAIXRJ-UHFFFAOYSA-N','Nc1nc(N)c(CCCOc2ccccc2)c(-c2ccccc2)n1',NULL),
	(138823,0,0,NULL,'Consistent with Molecular Formula','C7H8Cl2N2O2',223.0584,NULL,'8BC77E88155E0B54-FICuS-01-62','8BC77E88155E0B54-FICTS-01-41','8B3BD96D2AD3D21A-uuuuu-01-2E','InChI=1S/C7H7ClN2O2.ClH/c8-6-2-1-3-7(10(11)12)5(6)4-9;/h1-3H,4,9H2;1H','InChIKey=QMMVDZLPLLCZQN-UHFFFAOYSA-N','Cl.NCc1c(Cl)cccc1[N+](=O)[O-]',NULL),
	(138824,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O4',272.6877,NULL,'DC9B127ACE42601E-FICuS-01-6E','DC9B127ACE42601E-FICTS-01-4D','DC9B127ACE42601E-uuuuu-01-1D','InChI=1S/C11H13ClN2O4/c1-8(15)13-5-2-6-18-11-4-3-9(14(16)17)7-10(11)12/h3-4,7H,2,5-6H2,1H3,(H,13,15)','InChIKey=XCPFOYPRNXRLSE-UHFFFAOYSA-N','CC(=O)NCCCOc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(138825,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN2O4',316.7001,NULL,'EF81D610ECAE1FF6-FICuS-01-97','EF81D610ECAE1FF6-FICTS-01-76','EF81D610ECAE1FF6-uuuuu-01-46','InChI=1S/C15H9ClN2O4/c16-13-6-5-10(18(21)22)7-9(13)8-17-14(19)11-3-1-2-4-12(11)15(17)20/h1-7H,8H2','InChIKey=WAMRZMCVPPEDRA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(138826,0,0,NULL,'Consistent with Molecular Formula','C4H8?N4O5S',224.191,NULL,'02B4C114A146312D-FICuS-01-2E','02B4C114A146312D-FICTS-01-0D','02B4C114A146312D-uuuuu-01-DD','InChI=1S/C4H6N4O.H2O4S/c5-3-2(4(6)9)1-7-8-3;1-5(2,3)4/h1H,(H2,6,9)(H3,5,7,8);(H2,1,2,3,4)','InChIKey=RHMSRJURIHDMNK-UHFFFAOYSA-N','*.NC(=O)c1c[nH]nc1N.O=S(=O)(O)O',NULL),
	(138827,0,0,'15870-69-6','Consistent with Molecular Formula','C15H10BrNO2',316.1535,NULL,'53DD0A32A03858FB-FICuS-01-5E','53DD0A32A03858FB-FICTS-01-3D','53DD0A32A03858FB-uuuuu-01-0D','InChI=1S/C15H10BrNO2/c16-9-10-5-7-11(8-6-10)17-14(18)12-3-1-2-4-13(12)15(17)19/h1-8H,9H2','InChIKey=WTLKCCRXVZCOSY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc(CBr)cc1',NULL),
	(138828,0,0,NULL,'Consistent with Molecular Formula','C12H9N5O3S',303.2948,NULL,'C61969DE8109EB86-FICuS-01-69','67BADB1AC54FB97A-FICTS-01-73','C61969DE8109EB86-uuuuu-01-18','InChI=1S/C12H9N5O3S/c18-11-9-10(14-6-13-9)15-12(16-11)21-5-7-3-1-2-4-8(7)17(19)20/h1-4,6H,5H2,(H2,13,14,15,16,18)','InChIKey=NJLOUSIFCRNUHD-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CSc1nc(O)c2nc[nH]c2n1',NULL),
	(138829,0,0,'15870-63-0','Consistent with Molecular Formula','C12H9N5O3S',303.2948,NULL,'FED89BD0334C23E8-FICuS-01-7C','0FC62D6042445C4F-FICTS-01-31','FED89BD0334C23E8-uuuuu-01-2B','InChI=1S/C12H9N5O3S/c18-11-9-10(13-6-14-11)16-12(15-9)21-5-7-1-3-8(4-2-7)17(19)20/h1-4,6H,5H2,(H2,13,14,15,16,18)','InChIKey=ZEJGCXNBJDSBSF-UHFFFAOYSA-N','O=c1nc[nH]c2nc(SCc3ccc([N+](=O)[O-])cc3)[nH]c12',NULL),
	(138830,0,0,'15870-55-0','Consistent with Molecular Formula','C12H9N5O3S',303.2948,NULL,'351887C0BFD452C9-FICuS-01-5D','B0557D414F08CC4D-FICTS-01-42','351887C0BFD452C9-uuuuu-01-0C','InChI=1S/C12H9N5O3S/c18-11-9-10(14-6-13-9)15-12(16-11)21-5-7-2-1-3-8(4-7)17(19)20/h1-4,6H,5H2,(H2,13,14,15,16,18)','InChIKey=DIKVHTCRLXZEJN-UHFFFAOYSA-N','O=c1nc(SCc2cccc([N+](=O)[O-])c2)[nH]c2nc[nH]c12',NULL),
	(138831,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O',206.2468,NULL,'ABD3A59D4D0248B5-FICuS-01-71','8C61357C06424D1E-FICTS-01-24','ABD3A59D4D0248B5-uuuuu-01-20','InChI=1S/C10H14N4O/c1-7-8(5-3-2-4-6-11)9(15)14-10(12)13-7/h2-5H2,1H3,(H3,12,13,14,15)','InChIKey=JNYJDRVEZDPXBS-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCCC#N',NULL),
	(138832,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'6E9393FDA5BBE783-FICuS-01-85','D646484FC36F3386-FICTS-01-36','6E9393FDA5BBE783-uuuuu-01-34','InChI=1S/C9H12N4O/c1-6-7(4-2-3-5-10)8(14)13-9(11)12-6/h2-4H2,1H3,(H3,11,12,13,14)','InChIKey=GKOZPIIWLLAVPI-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCC#N',NULL),
	(138833,0,0,'20768-30-3','Consistent with Molecular Formula','C20H21Cl2NO5',426.2956,NULL,'A767166F59AE2C09-FICuS-01-61','A767166F59AE2C09-FICTS-01-40','A767166F59AE2C09-uuuuu-01-10','InChI=1S/C20H21Cl2NO5/c1-20(2,3)28-19(25)12-27-14-6-4-13(5-7-14)23-18(24)11-26-15-8-9-16(21)17(22)10-15/h4-10H,11-12H2,1-3H3,(H,23,24)','InChIKey=BPACRJXSMRJTBX-UHFFFAOYSA-N','CC(C)(C)OC(=O)COc1ccc(NC(=O)COc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(138834,0,0,'21447-09-6','Consistent with Molecular Formula','C16H15ClN2O4',334.7585,NULL,'34025ABE089A4C47-FICuS-01-51','34025ABE089A4C47-FICTS-01-30','34025ABE089A4C47-uuuuu-01-00','InChI=1S/C16H15ClN2O4/c17-11-3-6-14(13(7-11)16(21)22)23-9-15(20)19-8-10-1-4-12(18)5-2-10/h1-7H,8-9,18H2,(H,19,20)(H,21,22)','InChIKey=LPABCXCMCRLRMY-UHFFFAOYSA-N','Nc1ccc(CNC(=O)COc2ccc(Cl)cc2C(=O)O)cc1',NULL),
	(138835,0,0,'18167-27-6','Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'BF62C1CCFB4B494D-FICuS-01-94','BF62C1CCFB4B494D-FICTS-01-73','BF62C1CCFB4B494D-uuuuu-01-43','InChI=1S/C16H14N2O4/c17-12-13-2-6-15(7-3-13)21-10-1-11-22-16-8-4-14(5-9-16)18(19)20/h2-9H,1,10-11H2','InChIKey=SUOUGIIJJSMPBA-UHFFFAOYSA-N','N#Cc1ccc(OCCCOc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(138836,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN6O',336.8235,NULL,'CB0987716E06CC79-FICuS-01-63','1B9B0D9D6BAC5D53-FICTS-01-62','CBF52094518B1537-uuuuu-01-F5','InChI=1S/C15H20N6O.ClH/c1-15(2)20-13(17)19-14(18)21(15)11-6-5-7-12(10-11)22-9-4-3-8-16;/h5-7,10H,3-4,9H2,1-2H3,(H4,17,18,19,20);1H','InChIKey=IKQDLPMUJVBLNO-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCCC#N)c1.Cl',NULL),
	(138837,0,0,'18167-24-3','Consistent with Molecular Formula','C23H27N3O5S',457.5434,NULL,'3AD00F1902EC2759-FICuS-01-50','3AD00F1902EC2759-FICTS-01-2F','EBE909746F75B64A-uuuuu-01-24','InChI=1S/C17H21N3O2.C6H6O3S/c18-14-5-9-16(10-6-14)22-12-2-1-11-21-15-7-3-13(4-8-15)17(19)20;7-10(8,9)6-4-2-1-3-5-6/h3-10H,1-2,11-12,18H2,(H3,19,20);1-5H,(H,7,8,9)','InChIKey=VNJWNGJHEBZLAT-UHFFFAOYSA-N','N=C(N)c1ccc(OCCCCOc2ccc(N)cc2)cc1.O=S(=O)(O)c1ccccc1',NULL),
	(138838,0,0,'21333-16-4','Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'4AC0EA09A0DF495B-FICuS-01-7D','380E3E478708EE20-FICTS-01-2C','4AC0EA09A0DF495B-uuuuu-01-2C','InChI=1S/C13H15N3O2/c1-8-3-4-9(2)10(5-8)7-14-11-6-12(17)16-13(18)15-11/h3-6H,7H2,1-2H3,(H3,14,15,16,17,18)','InChIKey=NBRFUDGEDZDKFG-UHFFFAOYSA-N','Cc1ccc(C)c(CNc2cc(=O)[nH]c(=O)[nH]2)c1',NULL),
	(138839,0,0,'24723-46-4','Consistent with Molecular Formula','C18H22INS',411.343,NULL,'9261175A2F7547F9-FICuS-01-45','9261175A2F7547F9-FICTS-01-24','8839E2B88102D849-uuuuu-01-F7','InChI=1S/C18H21NS.HI/c1-20-18(19)17-13-11-16(12-14-17)10-6-5-9-15-7-3-2-4-8-15;/h2-4,7-8,11-14,19H,5-6,9-10H2,1H3;1H/b19-18-;','InChIKey=UTAWXCUKWZOXKD-TVWXOORISA-N','CSC(=N)c1ccc(CCCCc2ccccc2)cc1.I',NULL),
	(138840,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'AB91323EA2AB215B-FICuS-01-61','AB91323EA2AB215B-FICTS-01-40','AB91323EA2AB215B-uuuuu-01-10','InChI=1S/C14H11NO4/c16-9-12-2-1-3-14(8-12)19-10-11-4-6-13(7-5-11)15(17)18/h1-9H,10H2','InChIKey=GMZGJTDCLVLLQA-UHFFFAOYSA-N','O=Cc1cccc(OCc2ccc([N+](=O)[O-])cc2)c1',NULL),
	(138841,0,0,'20781-06-0','Consistent with Molecular Formula','C5H6N4O',138.1286,NULL,'14FF12C4B347FD6B-FICuS-01-74','14FF12C4B347FD6B-FICTS-01-53','14FF12C4B347FD6B-uuuuu-01-23','InChI=1S/C5H6N4O/c6-4-3(2-10)1-8-5(7)9-4/h1-2H,(H4,6,7,8,9)','InChIKey=GPWNWKWQOLEVEQ-UHFFFAOYSA-N','Nc1ncc(C=O)c(N)n1',NULL),
	(138842,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O3',301.3444,NULL,'46264D12CD63E2C6-FICuS-01-54','EDD30CC84A5FB617-FICTS-01-64','46264D12CD63E2C6-uuuuu-01-03','InChI=1S/C16H19N3O3/c1-11(20)17-14-13(18-16(22)19-15(14)21)10-6-5-9-12-7-3-2-4-8-12/h2-4,7-8H,5-6,9-10H2,1H3,(H,17,20)(H2,18,19,21,22)','InChIKey=GLMDFVYLSZUVSH-UHFFFAOYSA-N','CC(=O)Nc1c(CCCCc2ccccc2)[nH]c(=O)[nH]c1=O',NULL),
	(138843,0,0,NULL,'Consistent with Molecular Formula','C12H16N6O',260.298,NULL,'F6BA22DFDCCB98EF-FICuS-01-BC','F6BA22DFDCCB98EF-FICTS-01-9B','F6BA22DFDCCB98EF-uuuuu-01-6B','InChI=1S/C12H16N6O/c13-7-1-3-8(4-2-7)19-6-5-9-10(14)17-12(16)18-11(9)15/h1-4H,5-6,13H2,(H6,14,15,16,17,18)','InChIKey=SMNWRSUMTQZRJZ-UHFFFAOYSA-N','Nc1ccc(OCCc2c(N)nc(N)nc2N)cc1',NULL),
	(138844,0,0,'21428-08-0','Consistent with Molecular Formula','C16H18N4O5',346.342,NULL,'F027AEAB0D73B483-FICuS-01-6E','27E076BDCC48B493-FICTS-01-4B','F027AEAB0D73B483-uuuuu-01-1D','InChI=1S/C16H18N4O5/c1-10-14(15(22)19-16(17-10)18-11(2)21)4-3-9-25-13-7-5-12(6-8-13)20(23)24/h5-8H,3-4,9H2,1-2H3,(H2,17,18,19,21,22)','InChIKey=DLWUGTIWCAHGEV-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCCOc2ccc([N+](=O)[O-])cc2)c(C)[nH]1',NULL),
	(138845,0,2,NULL,'Consistent with Molecular Formula','C14H11N3O4',285.2586,NULL,'69A97BE6BF4F3D62-FICuS-01-85','BD0A7B4EF830F0E7-FICTS-01-62','69A97BE6BF4F3D62-uuuuu-01-34','InChI=1S/C14H11N3O4/c18-13-12(17(20)21)11(15-14(19)16-13)9-5-4-8-10-6-2-1-3-7-10/h1-9H,(H2,15,16,18,19)','InChIKey=WPCJKXZPNGDSQL-UHFFFAOYSA-N','O=c1[nH]c(/C=C/C=C/c2ccccc2)c([N+](=O)[O-])c(=O)[nH]1','1'),
	(138846,0,0,'28495-94-5','Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'24F121623846F2F2-FICuS-01-34','24F121623846F2F2-FICTS-01-13','24F121623846F2F2-uuuuu-01-E3','InChI=1S/C16H17N3O3/c1-2-22-14-6-3-5-12(10-14)9-13-11-19(8-4-7-17)16(21)18-15(13)20/h3,5-6,10-11H,2,4,8-9H2,1H3,(H,18,20,21)','InChIKey=UGRDNHCZPFUWOB-UHFFFAOYSA-N','CCOc1cccc(Cc2cn(CCC#N)c(=O)[nH]c2=O)c1',NULL),
	(138847,0,0,'25912-34-9','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'35E2511BDB34C048-FICuS-01-4B','92E17E600D635701-FICTS-01-13','35E2511BDB34C048-uuuuu-01-FA','InChI=1S/C12H13N3O2/c16-11-10(8-14-12(17)15-11)13-7-6-9-4-2-1-3-5-9/h1-5,8,13H,6-7H2,(H2,14,15,16,17)','InChIKey=YTAWLGVMCALKQG-UHFFFAOYSA-N','O=c1[nH]cc(NCCc2ccccc2)c(=O)[nH]1',NULL),
	(138848,0,0,'26159-17-1','Consistent with Molecular Formula','C19H18Cl2N4O2',405.2828,NULL,'DAD492C38C3877FA-FICuS-01-80','DAD492C38C3877FA-FICTS-01-5F','DAD492C38C3877FA-uuuuu-01-2F','InChI=1S/C19H18Cl2N4O2/c20-14-7-6-12(10-15(14)21)13-11-25(19(26)24-18(13)23)8-3-9-27-17-5-2-1-4-16(17)22/h1-2,4-7,10-11H,3,8-9,22H2,(H2,23,24,26)','InChIKey=CMOWQPZBNWYYJA-UHFFFAOYSA-N','Nc1ccccc1OCCCn1cc(-c2ccc(Cl)c(Cl)c2)c(N)nc1=O',NULL),
	(138849,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'7B2D60187434B13F-FICuS-01-43','7B2D60187434B13F-FICTS-01-22','7B2D60187434B13F-uuuuu-01-F2','InChI=1S/C14H11NO4/c16-9-11-3-2-6-14(8-11)19-10-12-4-1-5-13(7-12)15(17)18/h1-9H,10H2','InChIKey=QUUZLRDPCVBVMD-UHFFFAOYSA-N','O=Cc1cccc(OCc2cccc([N+](=O)[O-])c2)c1',NULL),
	(138850,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'F74A51A994645BEA-FICuS-01-6D','F74A51A994645BEA-FICTS-01-4C','F74A51A994645BEA-uuuuu-01-1C','InChI=1S/C14H11NO4/c16-9-11-4-6-14(7-5-11)19-10-12-2-1-3-13(8-12)15(17)18/h1-9H,10H2','InChIKey=MFEHPRZXZOFHAM-UHFFFAOYSA-N','O=Cc1ccc(OCc2cccc([N+](=O)[O-])c2)cc1',NULL),
	(138851,0,0,'24723-41-9','Consistent with Molecular Formula','C15H16INOS',385.262,NULL,'82828E26B7294F00-FICuS-01-3E','82828E26B7294F00-FICTS-01-1D','98DA7BC4195ED0B0-uuuuu-01-26','InChI=1S/C15H15NOS.HI/c1-18-15(16)13-8-5-9-14(10-13)17-11-12-6-3-2-4-7-12;/h2-10,16H,11H2,1H3;1H/b16-15-;','InChIKey=OYDPIEFJZOPEQG-YFKNTREVSA-N','CSC(=N)c1cccc(OCc2ccccc2)c1.I',NULL),
	(138852,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2S',287.3758,NULL,'186124E35E7B1DC5-FICuS-01-55','186124E35E7B1DC5-FICTS-01-34','186124E35E7B1DC5-uuuuu-01-04','InChI=1S/C16H17NO2S/c1-20-16(17)13-6-5-9-15(12-13)19-11-10-18-14-7-3-2-4-8-14/h2-9,12,17H,10-11H2,1H3/b17-16+','InChIKey=AXODZZWFGQXYOW-WUKNDPDISA-N','CSC(=N)c1cccc(OCCOc2ccccc2)c1',NULL),
	(138853,0,0,NULL,'Consistent with Molecular Formula','C16H15NO5',301.2982,NULL,'3D85F425864DC9E9-FICuS-01-6C','3D85F425864DC9E9-FICTS-01-4B','3D85F425864DC9E9-uuuuu-01-1B','InChI=1S/C16H15NO5/c18-12-13-2-6-15(7-3-13)21-10-1-11-22-16-8-4-14(5-9-16)17(19)20/h2-9,12H,1,10-11H2','InChIKey=BGVNKUQUVOXZNS-UHFFFAOYSA-N','O=Cc1ccc(OCCCOc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(138854,0,0,'25288-47-5','Consistent with Molecular Formula','C13H11ClN2O2',262.6951,NULL,'0A0EF9021E7D9FFC-FICuS-01-87','0A0EF9021E7D9FFC-FICTS-01-66','0A0EF9021E7D9FFC-uuuuu-01-36','InChI=1S/C13H11ClN2O2/c14-11-5-1-2-6-12(11)18-9-13(17)16-10-4-3-7-15-8-10/h1-8H,9H2,(H,16,17)','InChIKey=RPVFWPUASNDIDX-UHFFFAOYSA-N','O=C(COc1ccccc1Cl)Nc1cccnc1',NULL),
	(138855,0,0,'21346-72-5','Consistent with Molecular Formula','C13H15ClN6O3',338.7529,NULL,'E6EC7B5A77052475-FICuS-01-5E','E6EC7B5A77052475-FICTS-01-3D','E6EC7B5A77052475-uuuuu-01-0D','InChI=1S/C13H15ClN6O3/c14-9-6-7(20(21)22)3-4-10(9)23-5-1-2-8-11(15)18-13(17)19-12(8)16/h3-4,6H,1-2,5H2,(H6,15,16,17,18,19)','InChIKey=OBJMJAQIFIOIPF-UHFFFAOYSA-N','Nc1nc(N)c(CCCOc2ccc([N+](=O)[O-])cc2Cl)c(N)n1',NULL),
	(138856,0,0,NULL,'Consistent with Molecular Formula','C23H23Br2N4P',546.2433,NULL,'F552ACC4C68B288C-FICuS-01-7C','F552ACC4C68B288C-FICTS-01-5B','800C26309200359A-uuuuu-01-C9','InChI=1S/C23H22N4P.2BrH/c24-22-18(16-26-23(25)27-22)17-28(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21;;/h1-16H,17H2,(H4,24,25,26,27);2*1H/q+1;;/p-1','InChIKey=VBCUXDUJQTUJPB-UHFFFAOYSA-M','Br.Nc1ncc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c(N)n1.[Br-]',NULL),
	(138857,0,1,NULL,'Consistent with Molecular Formula','C16H15N5O4',341.3256,NULL,'D431CB3939386FD3-FICuS-01-5E','D431CB3939386FD3-FICTS-01-3D','D431CB3939386FD3-uuuuu-01-0D','InChI=1S/C16H15N5O4/c1-10(22)18-15-13(9-17-16(20-15)19-11(2)23)6-3-12-4-7-14(8-5-12)21(24)25/h3-9H,1-2H3,(H2,17,18,19,20,22,23)','InChIKey=UCHPQFICHQHUKQ-UHFFFAOYSA-N','CC(=O)Nc1ncc(/C=C/c2ccc([N+](=O)[O-])cc2)c(NC(C)=O)n1','1'),
	(138858,0,0,NULL,'Consistent with Molecular Formula','C15H23N5O4S',369.4378,NULL,'ED83B91A5ECF4897-FICuS-01-87','ED83B91A5ECF4897-FICTS-01-66','9F7AE106AC8E3D35-uuuuu-01-29','InChI=1S/C15H21N5.H2O4S/c1-10-13(14(17)20-15(18)19-10)5-3-2-4-11-6-8-12(16)9-7-11;1-5(2,3)4/h6-9H,2-5,16H2,1H3,(H4,17,18,19,20);(H2,1,2,3,4)','InChIKey=XBUKMTOKOUUQQK-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1CCCCc1ccc(N)cc1.O=S(=O)(O)O',NULL),
	(138859,0,0,'93484-97-0','Consistent with Molecular Formula','C10H8ClN3O',221.6457,NULL,'C0A016BF1E06B7B6-FICuS-01-67','837FEA01576C8D4F-FICTS-01-50','C0A016BF1E06B7B6-uuuuu-01-16','InChI=1S/C10H8ClN3O/c11-7-3-1-6(2-4-7)8-5-13-10(15)14-9(8)12/h1-5H,(H3,12,13,14,15)','InChIKey=UWRNHXMRIXESEG-UHFFFAOYSA-N','Nc1nc(=O)[nH]cc1-c1ccc(Cl)cc1',NULL),
	(138860,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2N3O',258.1066,NULL,'3822611FD110DFA8-FICuS-01-4D','F79006CBEE27BFD7-FICTS-01-6D','38DEC6FAEE9D06E6-uuuuu-01-52','InChI=1S/C10H8ClN3O.ClH/c11-7-3-1-2-6(4-7)8-5-13-10(15)14-9(8)12;/h1-5H,(H3,12,13,14,15);1H','InChIKey=XRBFPJOOCASNRF-UHFFFAOYSA-N','Cl.Nc1nc(=O)[nH]cc1-c1cccc(Cl)c1',NULL),
	(138861,0,1,NULL,'Consistent with Molecular Formula','C22H20ClN5O6S',517.9429,NULL,'7B6340958394A45C-FICuS-01-40','F07039F23B733334-FICTS-01-13','21768E48715C05C3-uuuuu-01-EA','InChI=1S/C22H18ClN5O2.H2O4S/c23-14-10-8-13(9-11-14)18-17(26-22(25)27-19(18)24)7-3-4-12-28-20(29)15-5-1-2-6-16(15)21(28)30;1-5(2,3)4/h1-3,5-11H,4,12H2,(H4,24,25,26,27);(H2,1,2,3,4)/b7-3+;','InChIKey=UTVPCARSDNJOQT-CDQVLDCRSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(/C=C/CCN2C(=O)c3ccccc3C2=O)n1.O=S(=O)(O)O','1'),
	(138862,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O3S',320.3654,NULL,'51462E8215F8B54C-FICuS-01-4A','4647136F9E74034D-FICTS-01-1F','51462E8215F8B54C-uuuuu-01-F9','InChI=1S/C14H16N4O3S/c1-9-12(13(22)17-14(15)16-9)3-2-8-21-11-6-4-10(5-7-11)18(19)20/h4-7H,2-3,8H2,1H3,(H3,15,16,17,22)','InChIKey=OTVNCYIUZXRITK-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=S)c1CCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(138863,0,0,'22197-95-1','Consistent with Molecular Formula','C23H26ClN3O5S',491.9885,NULL,'215660A03C6667E1-FICuS-01-31','215660A03C6667E1-FICTS-01-10','F06F66CD51FFF6F2-uuuuu-01-41','InChI=1S/C17H20ClN3O2.C6H6O3S/c18-15-11-13(19)5-8-16(15)23-10-2-1-9-22-14-6-3-12(4-7-14)17(20)21;7-10(8,9)6-4-2-1-3-5-6/h3-8,11H,1-2,9-10,19H2,(H3,20,21);1-5H,(H,7,8,9)','InChIKey=VPVUAAAMGUOFFJ-UHFFFAOYSA-N','N=C(N)c1ccc(OCCCCOc2ccc(N)cc2Cl)cc1.O=S(=O)(O)c1ccccc1',NULL),
	(138864,0,0,'16290-64-5','Consistent with Molecular Formula','C11H9IN2O2',328.1088,NULL,'CF3A3FF39F7E34BC-FICuS-01-9D','FDC32F28F6062402-FICTS-01-32','CF3A3FF39F7E34BC-uuuuu-01-4C','InChI=1S/C11H9IN2O2/c12-9-8(13-11(16)14-10(9)15)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,13,14,15,16)','InChIKey=UHBQSNLPGJRAEZ-UHFFFAOYSA-N','O=c1[nH]c(Cc2ccccc2)c(I)c(=O)[nH]1',NULL),
	(138865,0,0,'17768-07-9','Consistent with Molecular Formula','C10H13F3N2O2',250.2201,NULL,'1209A06315F0345E-FICuS-01-2A','81D1A479AE985E35-FICTS-01-42','1209A06315F0345E-uuuuu-01-D9','InChI=1S/C10H13F3N2O2/c1-2-3-4-5-6-7(10(11,12)13)14-9(17)15-8(6)16/h2-5H2,1H3,(H2,14,15,16,17)','InChIKey=VLROPRJJXGBXLF-UHFFFAOYSA-N','CCCCCc1c(C(F)(F)F)[nH]c(=O)[nH]c1=O',NULL),
	(138866,0,0,NULL,'Consistent with Molecular Formula','C17H17FN2O5S',380.3901,NULL,'913BB4153466D4AC-FICuS-01-51','913BB4153466D4AC-FICTS-01-30','913BB4153466D4AC-uuuuu-01-00','InChI=1S/C17H17FN2O5S/c18-26(24,25)16-11-7-14(8-12-16)19-17(21)4-2-1-3-13-5-9-15(10-6-13)20(22)23/h5-12H,1-4H2,(H,19,21)','InChIKey=JNHQDNJNRQZBNB-UHFFFAOYSA-N','O=C(CCCCc1ccc([N+](=O)[O-])cc1)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(138867,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a11 .. Du','C24H32?2N4O',392.543,NULL,'F9F2F345FADD83C7-FICuS-01-94','F9F2F345FADD83C7-FICTS-01-73','F9F2F345FADD83C7-uuuuu-01-43','InChI=1S/C18H24N3O.C6H6.H2N/c1-2-3-13-16-15(17(22)21-18(19)20-16)12-8-7-11-14-9-5-4-6-10-14;1-2-4-6-5-3-1;/h4-6,9-10H,1-3,7-8,11-13H2,(H3,19,20,21,22);1-6H;1H2','InChIKey=KKBCAWWBLVHKQC-UHFFFAOYSA-N','*CCCCc1nc(N)nc(O)c1CCCCc1ccccc1.*N.c1ccccc1',NULL),
	(138868,0,0,NULL,'Consistent with Molecular Formula','C19H24N6O2',368.4376,NULL,'CADBDCC6EF622673-FICuS-01-96','35358BB685B6EC65-FICTS-01-40','CADBDCC6EF622673-uuuuu-01-45','InChI=1S/C19H24N6O2/c1-19(2)24-17(21)23-18(22)25(19)14-6-4-8-16(12-14)27-10-9-26-15-7-3-5-13(20)11-15/h3-8,11-12H,9-10,20H2,1-2H3,(H4,21,22,23,24)','InChIKey=ZDQSTCNNSDMVIG-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCOc2cccc(N)c2)c1',NULL),
	(138869,0,0,'16290-58-7','Consistent with Molecular Formula','C13H13BrN2O2',309.1619,NULL,'81006CC6252A0DAF-FICuS-01-57','BE5C44BDAF94F344-FICTS-01-68','81006CC6252A0DAF-uuuuu-01-06','InChI=1S/C13H13BrN2O2/c14-11-10(15-13(18)16-12(11)17)8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H2,15,16,17,18)','InChIKey=WCZXAWKODRUGSN-UHFFFAOYSA-N','O=c1[nH]c(CCCc2ccccc2)c(Br)c(=O)[nH]1',NULL),
	(138870,0,0,'17768-14-8','Consistent with Molecular Formula','C10H13F3N2OS',266.2807,NULL,'6CD320CA5871D740-FICuS-01-51','0E5363C8F333B0A8-FICTS-01-31','6CD320CA5871D740-uuuuu-01-00','InChI=1S/C10H13F3N2OS/c1-2-3-4-5-6-7(10(11,12)13)14-9(17)15-8(6)16/h2-5H2,1H3,(H2,14,15,16,17)','InChIKey=SFWDKHFJNMRMDZ-UHFFFAOYSA-N','CCCCCc1c(C(F)(F)F)[nH]c(=S)[nH]c1=O',NULL),
	(138871,0,0,'21316-02-9','Consistent with Molecular Formula','C15H13FN2O5S',352.3365,NULL,'457CA5B76530A3A4-FICuS-01-50','457CA5B76530A3A4-FICTS-01-2F','457CA5B76530A3A4-uuuuu-01-FF','InChI=1S/C15H13FN2O5S/c16-24(22,23)14-7-3-12(4-8-14)15(19)17-10-9-11-1-5-13(6-2-11)18(20)21/h1-8H,9-10H2,(H,17,19)','InChIKey=WIRFIESSQVNGTP-UHFFFAOYSA-N','O=C(NCCc1ccc([N+](=O)[O-])cc1)c1ccc(S(=O)(=O)F)cc1',NULL),
	(138872,1,0,'3415-84-7','Consistent with Molecular Formula','C10H18N4O',210.2784,NULL,'D6C0B76DEB0BEBC4-FICuS-01-9E','A7443D57A8418309-FICTS-01-1B','D6C0B76DEB0BEBC4-uuuuu-01-4D','InChI=1S/C10H18N4O/c1-5(2)4-6(3)7-8(11)13-10(12)14-9(7)15/h5-6H,4H2,1-3H3,(H5,11,12,13,14,15)','InChIKey=YZJWZJOAVHRIMC-UHFFFAOYSA-N','CC(C)CC(C)c1c(N)[nH]c(N)nc1=O','1'),
	(138873,0,0,NULL,'Consistent with Molecular Formula','C17H21ClN6O',360.8455,NULL,'D627D19EC79262EB-FICuS-01-71','EC2F939515F09074-FICTS-01-30','D6DB767BF81FBBA5-uuuuu-01-4B','InChI=1S/C17H20N6O.ClH/c1-17(2)22-15(19)21-16(20)23(17)12-4-3-5-14(10-12)24-13-8-6-11(18)7-9-13;/h3-10H,18H2,1-2H3,(H4,19,20,21,22);1H','InChIKey=GQUNIRPJSBSDAJ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(Oc2ccc(N)cc2)c1.Cl',NULL),
	(138874,1,0,'3344-04-5','Consistent with Molecular Formula','C9H16N4O',196.2516,NULL,'B4DFAB7663A86D33-FICuS-01-79','216DCF0844FFD6BB-FICTS-01-66','B4DFAB7663A86D33-uuuuu-01-28','InChI=1S/C9H16N4O/c1-3-5(2)4-6-7(10)12-9(11)13-8(6)14/h5H,3-4H2,1-2H3,(H5,10,11,12,13,14)','InChIKey=JQARGSASOXNLMD-UHFFFAOYSA-N','CCC(C)Cc1c(N)[nH]c(N)nc1=O','1'),
	(138875,0,0,'21278-63-7','Consistent with Molecular Formula','C12H8FNO5S',297.2573,NULL,'D7B8816609F3F08B-FICuS-01-63','D7B8816609F3F08B-FICTS-01-42','D7B8816609F3F08B-uuuuu-01-12','InChI=1S/C12H8FNO5S/c13-20(17,18)12-7-5-11(6-8-12)19-10-3-1-9(2-4-10)14(15)16/h1-8H','InChIKey=NCIFNIKXOZQZRP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(138876,6,0,NULL,'Consistent with Molecular Formula','C34H33FN2O11S',696.6999,'5,12-Naphthacenedione, 10-[[2,3,6-trideoxy-3-[[[(4-fluorophenyl)amino]thioxomethyl]amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-, (8S-cis)-','B9E40C1D9CBFA5E5-FICuS-01-97','0707894A60C63E35-FICTS-01-19','D9C73C643B8184EC-uuuuu-01-1F','InChI=1S/C34H33FN2O11S/c1-14-28(40)19(37-33(49)36-16-8-6-15(35)7-9-16)10-23(47-14)48-21-12-34(45,22(39)13-38)11-18-25(21)32(44)27-26(30(18)42)29(41)17-4-3-5-20(46-2)24(17)31(27)43/h3-9,14,19,21,23,28,38,40,42,44-45H,10-13H2,1-2H3,(H2,36,37,49)/t14?,19?,21','InChIKey=NSGQSZINVOFHMH-HNAVJHOVSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(NC(=S)Nc2ccc(F)cc2)C(O)C(C)O1','1'),
	(138877,6,1,NULL,'Consistent with Molecular Formula','C32H40ClN3O10',662.1351,'Pentanoic acid, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,10-hexahydro-2,5,11-trihydroxy-7-methoxy-6,10-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-\nPentanoic acid, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-','0685C4A1DBABCE25-FICuS-01-7B','605E9422280E2E49-FICTS-01-1A','C481AC9A650F604E-uuuuu-01-14','InChI=1S/C32H39N3O10.ClH/c1-5-6-10-21(36)35-34-15(3)32(42)12-17-24(20(13-32)45-22-11-18(33)27(37)14(2)44-22)31(41)26-25(29(17)39)28(38)16-8-7-9-19(43-4)23(16)30(26)40;/h7-9,14,18,20,22,27,37,39,41-42H,5-6,10-13,33H2,1-4H3,(H,35,36);1H/t14?,18?,20-,22?,27?','InChIKey=VTIPCNDIYJAFJJ-LYTUJIEQSA-N','CCCCC(=O)N/N=C(\\C)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(138878,0,0,NULL,'Consistent with Molecular Formula','C21H19NO4S',381.4454,NULL,'611EABAC8C684F6F-FICuS-01-8A','611EABAC8C684F6F-FICTS-01-69','179F18A847D68F13-uuuuu-01-06','InChI=1S/C20H16N.CH4O4S/c1-21-12-11-16-13-19(15-7-3-2-4-8-15)17-9-5-6-10-18(17)20(16)14-21;1-5-6(2,3)4/h2-14H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=LTQBKNOQMSXYPG-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1ccc2cc(-c3ccccc3)c3ccccc3c2c1',NULL),
	(138879,0,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N2O6S',495.3332,'Phenanthridinium, 6-(3,5-dichlorophenyl)-5-methyl-8-nitro-, methyl sulfate','789FB7FD4592E4DE-FICuS-01-8E','789FB7FD4592E4DE-FICTS-01-6D','0E1E04F98E2C24A2-uuuuu-01-0F','InChI=1S/C20H13Cl2N2O2.CH4O4S/c1-23-19-5-3-2-4-17(19)16-7-6-15(24(25)26)11-18(16)20(23)12-8-13(21)10-14(22)9-12;1-5-6(2,3)4/h2-11H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=YRCRJPYXJNBQHG-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1c(-c2cc(Cl)cc(Cl)c2)c2cc([N+](=O)[O-])ccc2c2ccccc21',NULL),
	(138880,0,1,NULL,'Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'C376DAE7B8832D07-FICuS-01-6D','C376DAE7B8832D07-FICTS-01-4C','C376DAE7B8832D07-uuuuu-01-1C','InChI=1S/C10H18O3/c1-5-12-10(13-6-2)7-8(3)9(4)11/h7,10H,5-6H2,1-4H3','InChIKey=AIUVIHYATZICHW-UHFFFAOYSA-N','CCOC(/C=C(\\C)C(C)=O)OCC','1'),
	(138881,4,0,'71507-97-6','Consistent with Molecular Formula','C18H17F3N2O10',478.3349,NULL,'1CFB9E13000CB1CC-FICuS-01-71','1CFB9E13000CB1CC-FICTS-01-50','1CFB9E13000CB1CC-uuuuu-01-20','InChI=1S/C18H17F3N2O10/c1-8(24)31-14-13(22-17(27)18(19,20)21)12(33-16(14)32-9(2)25)7-30-15(26)10-3-5-11(6-4-10)23(28)29/h3-6,12-14,16H,7H2,1-2H3,(H,22,27)','InChIKey=KJYCQWGFGOHIQP-UHFFFAOYSA-N','CC(=O)OC1OC(COC(=O)c2ccc([N+](=O)[O-])cc2)C(NC(=O)C(F)(F)F)C1OC(C)=O','1'),
	(138882,0,0,'41115-69-9','Consistent with Molecular Formula','C10H10Br2N2',318.0104,'3-(2-Aminoethyl)5,6-dibromoindole\nINDOLE, 3-(2-AMINOETHYL) 5,6-DIBROMO-','CCC16F565EA8D3F9-FICuS-01-91','CCC16F565EA8D3F9-FICTS-01-70','CCC16F565EA8D3F9-uuuuu-01-40','InChI=1S/C10H10Br2N2/c11-8-3-7-6(1-2-13)5-14-10(7)4-9(8)12/h3-5,14H,1-2,13H2','InChIKey=QCSXERFQDJZYFJ-UHFFFAOYSA-N','NCCc1c[nH]c2cc(Br)c(Br)cc12',NULL),
	(138883,0,0,'41115-68-8','Consistent with Molecular Formula','C11H12Br2N2',332.0372,'5,6-Dibromo-3-(2-methylaminoethyl)indole\nINDOLE, 5,6-DIBROMO-3-(2-METHYLAMINOETHYL)-','CDB6251BA320C1CE-FICuS-01-72','CDB6251BA320C1CE-FICTS-01-51','CDB6251BA320C1CE-uuuuu-01-21','InChI=1S/C11H12Br2N2/c1-14-3-2-7-6-15-11-5-10(13)9(12)4-8(7)11/h4-6,14-15H,2-3H2,1H3','InChIKey=XYEURTBVGQLDGD-UHFFFAOYSA-N','CNCCc1c[nH]c2cc(Br)c(Br)cc12',NULL),
	(138884,0,0,'20765-06-4','Consistent with Molecular Formula','C10H10Cl4N2O2',332.0132,NULL,'E3D2ABD97EB1FA6E-FICuS-01-A6','5524960C5FD7D106-FICTS-01-29','E3D2ABD97EB1FA6E-uuuuu-01-55','InChI=1S/C10H10Cl4N2O2/c11-1-3-15-7-5(13)10(18)8(16-4-2-12)6(14)9(7)17/h15-16H,1-4H2','InChIKey=WYVFUBGEAGRWSE-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCCl)C(=O)C(Cl)=C1NCCCl',NULL),
	(138885,0,0,NULL,'Consistent with Molecular Formula','C10H10Br2Cl2N2O2',420.9152,NULL,'65E07AE4F51C48C2-FICuS-01-68','77C5B1DCB38DF4FB-FICTS-01-79','65E07AE4F51C48C2-uuuuu-01-17','InChI=1S/C10H10Br2Cl2N2O2/c11-1-3-15-7-5(13)10(18)8(16-4-2-12)6(14)9(7)17/h15-16H,1-4H2','InChIKey=HSIWHSZYCXRUHG-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCBr)C(=O)C(Cl)=C1NCCBr',NULL),
	(138886,0,0,NULL,'Consistent with Molecular Formula','C10H10Br2F2N2O2',388.006,NULL,'48D3E75236724046-FICuS-01-2D','2A871E4556086FE9-FICTS-01-34','48D3E75236724046-uuuuu-01-DC','InChI=1S/C10H10Br2F2N2O2/c11-1-3-15-7-5(13)10(18)8(16-4-2-12)6(14)9(7)17/h15-16H,1-4H2','InChIKey=WXCCQKWYRCIWGW-UHFFFAOYSA-N','O=C1C(F)=C(NCCBr)C(=O)C(F)=C1NCCBr',NULL),
	(138887,0,0,'70806-77-8','Consistent with Molecular Formula','C15H14N2O4S',318.3466,NULL,'AA0C6BB6B5C094AA-FICuS-01-85','AA0C6BB6B5C094AA-FICTS-01-64','AA0C6BB6B5C094AA-uuuuu-01-34','InChI=1S/C15H14N2O4S/c1-11(18)17-22(20,21)14-8-6-13(7-9-14)16-10-12-4-2-3-5-15(12)19/h2-10,19H,1H3,(H,17,18)','InChIKey=MLJWRQPZMOWUSA-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(138888,0,1,NULL,'Consistent with Molecular Formula','C21H17N3O4S',407.443,NULL,'98259833C342636D-FICuS-01-35','98259833C342636D-FICTS-01-14','98259833C342636D-uuuuu-01-E4','InChI=1S/C21H17N3O4S/c1-28-18-7-5-6-16(14-18)22-21(29)19(23-12-3-2-4-13-23)20(25)15-8-10-17(11-9-15)24(26)27/h2-14H,1H3,(H-,22,25,29)','InChIKey=GIFJVYIVEXRHBI-UHFFFAOYSA-N','COc1cccc(N/C([S-])=C(\\C(=O)c2ccc([N+](=O)[O-])cc2)[n+]2ccccc2)c1','1'),
	(138889,1,0,NULL,'Consistent with Molecular Formula','C11H9N3S',215.2722,NULL,'172F2FD53E0BB8A6-FICuS-01-73','172F2FD53E0BB8A6-FICTS-01-52','172F2FD53E0BB8A6-uuuuu-01-22','InChI=1S/C11H9N3S/c12-6-9-7-13-11(15)14-10(9)8-4-2-1-3-5-8/h1-5,9H,7H2,(H,13,15)','InChIKey=VAJCRMWHRRHXQP-UHFFFAOYSA-N','N#CC1CNC(=S)N=C1c1ccccc1','1'),
	(138890,0,0,'21198-23-2','Consistent with Molecular Formula','C9H13N3S',195.2818,NULL,'059DD08BE90292C6-FICuS-01-5B','059DD08BE90292C6-FICTS-01-3A','059DD08BE90292C6-uuuuu-01-0A','InChI=1S/C9H13N3S/c10-12-9(13)11-7-6-8-4-2-1-3-5-8/h1-5H,6-7,10H2,(H2,11,12,13)','InChIKey=OBHWDZDVKIOZLQ-UHFFFAOYSA-N','NNC(=S)NCCc1ccccc1',NULL),
	(138891,0,0,'10469-27-9','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'70ED8CAC40DD44A7-FICuS-01-82','70ED8CAC40DD44A7-FICTS-01-61','70ED8CAC40DD44A7-uuuuu-01-31','InChI=1S/C12H15NO2/c13-10-12(6-8-14,7-9-15)11-4-2-1-3-5-11/h1-5,14-15H,6-9H2','InChIKey=UOZFONUAKNTHHC-UHFFFAOYSA-N','N#CC(CCO)(CCO)c1ccccc1',NULL),
	(138892,0,0,NULL,'Consistent with Molecular Formula','C24H21NO3',371.4348,NULL,'ECB0F1642DD44C1D-FICuS-01-7C','ECB0F1642DD44C1D-FICTS-01-5B','ECB0F1642DD44C1D-uuuuu-01-2B','InChI=1S/C24H21NO3/c1-26-22-14-13-18(23(27-2)24(22)28-3)21-15-19(16-9-5-4-6-10-16)17-11-7-8-12-20(17)25-21/h4-15H,1-3H3','InChIKey=QTTSCHUBQCZTCF-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)c3ccccc3n2)c(OC)c1OC',NULL),
	(138893,4,0,NULL,'Consistent with Molecular Formula','C18H22O6',334.3682,NULL,'D209ABC6A25D79D1-FICuS-01-73','D209ABC6A25D79D1-FICTS-01-52','D209ABC6A25D79D1-uuuuu-01-22','InChI=1S/C18H22O6/c19-11-15(23-13-7-3-1-4-8-13)17(21)18(22)16(12-20)24-14-9-5-2-6-10-14/h1-10,15-22H,11-12H2','InChIKey=HZEUZRGFDZJRTD-UHFFFAOYSA-N','OCC(Oc1ccccc1)C(O)C(O)C(CO)Oc1ccccc1','1'),
	(138894,0,0,'16952-71-9','Consistent with Molecular Formula','C7H9BrN2O3',249.0637,NULL,'E0B04787CAFBE445-FICuS-01-76','E0B04787CAFBE445-FICTS-01-55','E0B04787CAFBE445-uuuuu-01-25','InChI=1S/C7H9BrN2O3/c1-3(2)7(8)4(11)9-6(13)10-5(7)12/h3H,1-2H3,(H2,9,10,11,12,13)','InChIKey=VDWQDWRNMYXLOV-UHFFFAOYSA-N','CC(C)C1(Br)C(=O)NC(=O)NC1=O',NULL),
	(138895,5,1,NULL,'Consistent with Molecular Formula','C19H20Br2N2OS',484.2478,NULL,'D9671E8523CB1ECC-FICuS-01-7A','17A169AA9FDA8DA2-FICTS-01-64','D9671E8523CB1ECC-uuuuu-01-29','InChI=1S/C19H20Br2N2OS/c20-12-6-10(18(24)16(21)9-12)4-5-22-19(25)23-17-8-11-7-15(17)14-3-1-2-13(11)14/h1,3-6,9,11,13-15,17,24H,2,7-8H2,(H2,22,23,25)','InChIKey=VPOJWIBWEJWBKC-UHFFFAOYSA-N','Oc1c(Br)cc(Br)cc1/C=C/NC(=S)NC1CC2CC1C1C=CCC21','1'),
	(138896,0,0,NULL,'Consistent with Molecular Formula','C11H12S',176.2758,NULL,'2D2C44A593B28F6E-FICuS-01-69','2D2C44A593B28F6E-FICTS-01-48','2D2C44A593B28F6E-uuuuu-01-18','InChI=1S/C11H12S/c12-8-10-6-3-5-9-4-1-2-7-11(9)10/h3,5-6,8H,1-2,4,7H2','InChIKey=DUDAVNCJSGVYDZ-UHFFFAOYSA-N','S=Cc1cccc2c1CCCC2',NULL),
	(138897,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO3S',344.2118,NULL,'2CAEC1575194D69A-FICuS-01-69','2CAEC1575194D69A-FICTS-01-48','2CAEC1575194D69A-uuuuu-01-18','InChI=1S/C14H11Cl2NO3S/c15-10-6-7-12(13(16)8-10)14(18)9-17-21(19,20)11-4-2-1-3-5-11/h1-8,17H,9H2','InChIKey=RFRXXNPADSKKMO-UHFFFAOYSA-N','O=C(CNS(=O)(=O)c1ccccc1)c1ccc(Cl)cc1Cl',NULL),
	(138898,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'2CC075F29C5F94AA-FICuS-01-79','2CC075F29C5F94AA-FICTS-01-58','2CC075F29C5F94AA-uuuuu-01-28','InChI=1S/C14H12N2O3/c17-13(7-8-14(18)19)15-11-5-1-2-6-12(11)16-9-3-4-10-16/h1-10H,(H,15,17)(H,18,19)','InChIKey=KKQLIFKJBGQWIH-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccccc1-n1cccc1','1'),
	(138899,0,1,'23901-60-2','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'1FB5ED86F5A648D4-FICuS-01-82','1FB5ED86F5A648D4-FICTS-01-61','AB83C8DF70327B40-uuuuu-01-12','InChI=1S/C17H14N2O/c1-13-16(12-14-8-4-2-5-9-14)17(20)19(18-13)15-10-6-3-7-11-15/h2-12H,1H3/b16-12-','InChIKey=ZWJMMDQHGRHUCZ-VBKFSLOCSA-N','CC1=NN(c2ccccc2)C(=O)/C1=C\\c1ccccc1','1'),
	(138900,0,1,'17346-07-5','Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'9F6F08CBCF76424D-FICuS-01-83','9F6F08CBCF76424D-FICTS-01-62','9F6F08CBCF76424D-uuuuu-01-32','InChI=1S/C16H17N3O/c1-12(2)14-5-3-13(4-6-14)11-18-19-16(20)15-7-9-17-10-8-15/h3-12H,1-2H3,(H,19,20)','InChIKey=DQCYGHZYQXQFRU-UHFFFAOYSA-N','CC(C)c1ccc(/C=N/NC(=O)c2ccncc2)cc1','1'),
	(138901,0,0,'69026-14-8','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'163133363E06D4C0-FICuS-01-2A','163133363E06D4C0-FICTS-01-09','163133363E06D4C0-uuuuu-01-D9','InChI=1S/C14H12O3/c15-14(16)12-7-4-8-13(9-12)17-10-11-5-2-1-3-6-11/h1-9H,10H2,(H,15,16)','InChIKey=CISXCTKEQYOZAM-UHFFFAOYSA-N','O=C(O)c1cccc(OCc2ccccc2)c1',NULL),
	(138902,3,1,NULL,'Consistent with Molecular Formula','C15H16ClN3S',305.8245,NULL,'53AE7ECDD01AB2AA-FICuS-01-94','53AE7ECDD01AB2AA-FICTS-01-73','53AE7ECDD01AB2AA-uuuuu-01-43','InChI=1S/C15H16ClN3S/c16-13-4-2-1-3-12(13)9-17-19-15(20)18-14-8-10-5-6-11(14)7-10/h1-6,9-11,14H,7-8H2,(H2,18,19,20)','InChIKey=MZMUFDZSLYLRJO-UHFFFAOYSA-N','S=C(N/N=C/c1ccccc1Cl)NC1CC2C=CC1C2','1'),
	(138903,0,0,NULL,'Consistent with Molecular Formula','C21H13Cl2N',350.2464,NULL,'D7ACDDFA5BFD4410-FICuS-01-9F','D7ACDDFA5BFD4410-FICTS-01-7E','D7ACDDFA5BFD4410-uuuuu-01-4E','InChI=1S/C21H13Cl2N/c22-18-11-10-15(12-19(18)23)21-13-17(14-6-2-1-3-7-14)16-8-4-5-9-20(16)24-21/h1-13H','InChIKey=JSLZTJXJHXZVGZ-UHFFFAOYSA-N','Clc1ccc(-c2cc(-c3ccccc3)c3ccccc3n2)cc1Cl',NULL),
	(138904,5,1,NULL,'Consistent with Molecular Formula','C19H21N3O2S',355.4538,NULL,'3FD9F423471CD92A-FICuS-01-6B','3FD9F423471CD92A-FICTS-01-4A','3FD9F423471CD92A-uuuuu-01-1A','InChI=1S/C19H21N3O2S/c25-19(21-16-8-12-7-15(16)14-3-1-2-13(12)14)22-20-9-11-4-5-17-18(6-11)24-10-23-17/h1,3-6,9,12-16H,2,7-8,10H2,(H2,21,22,25)','InChIKey=CJHMCFWLAHTDNC-UHFFFAOYSA-N','S=C(N/N=C/c1ccc2c(c1)OCO2)NC1CC2CC1C1C=CCC21','1'),
	(138905,0,1,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'9E8064E9CE43B2B1-FICuS-01-6B','9E8064E9CE43B2B1-FICTS-01-4A','9E8064E9CE43B2B1-uuuuu-01-1A','InChI=1S/C14H11N3O3/c18-14(11-2-1-5-15-8-11)17-16-7-10-3-4-12-13(6-10)20-9-19-12/h1-8H,9H2,(H,17,18)','InChIKey=GRDUOCQGQPFYBD-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)OCO2)c1cccnc1','1'),
	(138906,0,0,'21923-46-6','Consistent with Molecular Formula','C22H16ClNO',345.8275,NULL,'422599AFCD06C83E-FICuS-01-6D','422599AFCD06C83E-FICTS-01-4C','422599AFCD06C83E-uuuuu-01-1C','InChI=1S/C22H16ClNO/c1-25-18-10-7-16(8-11-18)22-14-19(15-5-3-2-4-6-15)20-13-17(23)9-12-21(20)24-22/h2-14H,1H3','InChIKey=STFRNQJMPQIRPD-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)c3cc(Cl)ccc3n2)cc1',NULL),
	(138907,0,0,'2295-33-2','Consistent with Molecular Formula','C9H8N2OS2',224.295,NULL,'BB05AB2AA105419B-FICuS-01-5D','BB05AB2AA105419B-FICTS-01-3C','BB05AB2AA105419B-uuuuu-01-0C','InChI=1S/C9H8N2OS2/c12-8-6-14-9(13)11(8)5-7-1-3-10-4-2-7/h1-4H,5-6H2','InChIKey=MHFBRFLJEVFRCE-UHFFFAOYSA-N','O=C1CSC(=S)N1Cc1ccncc1',NULL),
	(138908,0,0,'2434-56-2','Consistent with Molecular Formula','C4H6N4',110.1182,'4,6-Pyrimidinediamine','06BB7D818EA31C63-FICuS-01-63','06BB7D818EA31C63-FICTS-01-42','06BB7D818EA31C63-uuuuu-01-12','InChI=1S/C4H6N4/c5-3-1-4(6)8-2-7-3/h1-2H,(H4,5,6,7,8)','InChIKey=MISVBCMQSJUHMH-UHFFFAOYSA-N','Nc1cc(N)ncn1',NULL),
	(138909,0,0,'27628-06-4','Consistent with Molecular Formula','C22H20O3',332.3982,NULL,'63232F9313845BAA-FICuS-01-42','63232F9313845BAA-FICTS-01-21','63232F9313845BAA-uuuuu-01-F1','InChI=1S/C22H20O3/c1-17(23)20-12-13-21(24-15-18-8-4-2-5-9-18)22(14-20)25-16-19-10-6-3-7-11-19/h2-14H,15-16H2,1H3','InChIKey=LOSAYZQTPQUBLS-UHFFFAOYSA-N','CC(=O)c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1',NULL),
	(138910,0,1,'91093-36-6','Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'0B0E73B104243FBB-FICuS-01-52','0B0E73B104243FBB-FICTS-01-31','0B0E73B104243FBB-uuuuu-01-01','InChI=1S/C11H9N3O2/c15-11(9-3-1-5-12-7-9)14-13-8-10-4-2-6-16-10/h1-8H,(H,14,15)','InChIKey=IROWLQNITQUHLB-UHFFFAOYSA-N','O=C(N/N=C/c1ccco1)c1cccnc1','1'),
	(138911,0,0,'614-37-9','Consistent with Molecular Formula','C13H17ClFNO',257.7348,NULL,'2F295F0DEA2E0BA5-FICuS-01-7E','2F295F0DEA2E0BA5-FICTS-01-5D','2FD5F8E8D5A3D2EB-uuuuu-01-4C','InChI=1S/C13H16FNO.ClH/c14-12-5-3-11(4-6-12)13(16)7-10-15-8-1-2-9-15;/h3-6H,1-2,7-10H2;1H','InChIKey=UUKRVDQJBYQSLU-UHFFFAOYSA-N','Cl.O=C(CCN1CCCC1)c1ccc(F)cc1',NULL),
	(138912,0,0,NULL,'Consistent with Molecular Formula','C10H7NO3S2',253.2902,NULL,'545C083DAD7D8C0F-FICuS-01-78','545C083DAD7D8C0F-FICTS-01-57','545C083DAD7D8C0F-uuuuu-01-27','InChI=1S/C10H7NO3S2/c12-9-4-16-10(15)11(9)6-1-2-7-8(3-6)14-5-13-7/h1-3H,4-5H2','InChIKey=NPKGUSKYXPLJOO-UHFFFAOYSA-N','O=C1CSC(=S)N1c1ccc2c(c1)OCO2',NULL),
	(138913,0,0,NULL,'Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'95664C19F5EA0B4F-FICuS-01-6F','95664C19F5EA0B4F-FICTS-01-4E','95664C19F5EA0B4F-uuuuu-01-1E','InChI=1S/C10H12O5/c1-2-15-5-9(14)10-7(12)3-6(11)4-8(10)13/h3-4,11-13H,2,5H2,1H3','InChIKey=JMMNMLCLTGRBTD-UHFFFAOYSA-N','CCOCC(=O)c1c(O)cc(O)cc1O',NULL),
	(138914,0,0,'58308-13-7','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'45D382B9F02C08A6-FICuS-01-56','45D382B9F02C08A6-FICTS-01-35','45D382B9F02C08A6-uuuuu-01-05','InChI=1S/C11H15NO/c1-3-8-12-9(2)10-6-4-5-7-11(10)13/h4-7,13H,3,8H2,1-2H3/b12-9-','InChIKey=YVFXJXHNKBAXQW-XFXZXTDPSA-N','CCC/N=C(\\C)c1ccccc1O',NULL),
	(138915,1,0,NULL,'Consistent with Molecular Formula','C26H23N2O4P',458.4525,NULL,'75D53940468F2C27-FICuS-01-42','75D53940468F2C27-FICTS-01-21','75D53940468F2C27-uuuuu-01-F1','InChI=1S/C26H23N2O4P/c1-32-23-18-12-20(13-19-23)26(27-21-14-16-22(17-15-21)28(29)30)33(31,24-8-4-2-5-9-24)25-10-6-3-7-11-25/h2-19,26-27H,1H3','InChIKey=GYEVGYLPXZWGGE-UHFFFAOYSA-N','COc1ccc(C(Nc2ccc([N+](=O)[O-])cc2)P(=O)(c2ccccc2)c2ccccc2)cc1','1'),
	(138916,0,0,NULL,'Consistent with Molecular Formula','C21H12Cl3N',384.6915,NULL,'96CB752B516BC8F5-FICuS-01-6F','96CB752B516BC8F5-FICTS-01-4E','96CB752B516BC8F5-uuuuu-01-1E','InChI=1S/C21H12Cl3N/c22-15-7-9-20-17(11-15)16(13-4-2-1-3-5-13)12-21(25-20)14-6-8-18(23)19(24)10-14/h1-12H','InChIKey=PSNFFIQQEQBZGF-UHFFFAOYSA-N','Clc1ccc2nc(-c3ccc(Cl)c(Cl)c3)cc(-c3ccccc3)c2c1',NULL),
	(138917,0,1,'89814-00-6','Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'97E2D6B39B2F6710-FICuS-01-5E','97E2D6B39B2F6710-FICTS-01-3D','97E2D6B39B2F6710-uuuuu-01-0D','InChI=1S/C10H13N3O/c1-3-8(2)12-13-10(14)9-5-4-6-11-7-9/h4-7H,3H2,1-2H3,(H,13,14)','InChIKey=DNNLTFWCJZMTMC-UHFFFAOYSA-N','CC/C(C)=N/NC(=O)c1cccnc1','1'),
	(138918,0,1,'35558-98-6','Consistent with Molecular Formula','C13H10ClN3O',259.6945,NULL,'133FCFD80E59D775-FICuS-01-73','133FCFD80E59D775-FICTS-01-52','133FCFD80E59D775-uuuuu-01-22','InChI=1S/C13H10ClN3O/c14-12-6-2-1-4-10(12)9-16-17-13(18)11-5-3-7-15-8-11/h1-9H,(H,17,18)','InChIKey=YJWAPOQYJZJMGO-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1Cl)c1cccnc1','1'),
	(138919,0,0,NULL,'Consistent with Molecular Formula','C14H9BrCl2N2S',388.1085,NULL,'6F5EABC3763D9B9A-FICuS-01-8F','6F5EABC3763D9B9A-FICTS-01-6E','809A75E587AE3227-uuuuu-01-01','InChI=1S/C14H8Cl2N2S.BrH/c15-10-3-4-12(16)11(6-10)13-8-19-14(18-13)9-2-1-5-17-7-9;/h1-8H;1H','InChIKey=HIQYNUIWTRSTKQ-UHFFFAOYSA-N','Br.Clc1ccc(Cl)c(-c2csc(-c3cccnc3)n2)c1',NULL),
	(138920,0,0,'50343-13-0','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'0E23044702A71625-FICuS-01-18','0E23044702A71625-FICTS-01-F7','0E23044702A71625-uuuuu-01-C7','InChI=1S/C10H11ClO2/c1-5-4-8(13)9(7(3)12)6(2)10(5)11/h4,13H,1-3H3','InChIKey=QXNHDQWQEKVOAF-UHFFFAOYSA-N','CC(=O)c1c(O)cc(C)c(Cl)c1C',NULL),
	(138921,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2N3S',322.2112,NULL,'872A181672E8CBA3-FICuS-01-58','872A181672E8CBA3-FICTS-01-37','872A181672E8CBA3-uuuuu-01-07','InChI=1S/C14H9Cl2N3S/c15-9-3-4-12(16)11(6-9)13-8-20-14(19-13)18-10-2-1-5-17-7-10/h1-8H,(H,18,19)','InChIKey=IKVYZBCBSFNRHJ-UHFFFAOYSA-N','Clc1ccc(Cl)c(-c2csc(Nc3cccnc3)n2)c1',NULL),
	(138922,3,1,NULL,'Consistent with Molecular Formula','C14H16N4S',272.3672,NULL,'9DD7979FC7122B60-FICuS-01-65','9DD7979FC7122B60-FICTS-01-44','9DD7979FC7122B60-uuuuu-01-14','InChI=1S/C14H16N4S/c19-14(17-13-8-10-4-5-11(13)7-10)18-16-9-12-3-1-2-6-15-12/h1-6,9-11,13H,7-8H2,(H2,17,18,19)','InChIKey=FDGNWURDHJXDAX-UHFFFAOYSA-N','S=C(N/N=C/c1ccccn1)NC1CC2C=CC1C2','1'),
	(138923,0,0,NULL,'Consistent with Molecular Formula','C14H9BrCl2N2S',388.1085,NULL,'7328A4882644F37D-FICuS-01-44','7328A4882644F37D-FICTS-01-23','9CEC7AAED7D75AC0-uuuuu-01-57','InChI=1S/C14H8Cl2N2S.BrH/c15-10-1-2-12(16)11(7-10)13-8-19-14(18-13)9-3-5-17-6-4-9;/h1-8H;1H','InChIKey=VFQRLMSMODJZAO-UHFFFAOYSA-N','Br.Clc1ccc(Cl)c(-c2csc(-c3ccncc3)n2)c1',NULL),
	(138924,0,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'F002AC73231E3AFD-FICuS-01-66','F002AC73231E3AFD-FICTS-01-45','F002AC73231E3AFD-uuuuu-01-15','InChI=1S/C19H23NO2/c1-15(2)20-13-12-19(21)17-8-10-18(11-9-17)22-14-16-6-4-3-5-7-16/h3-11,15,20H,12-14H2,1-2H3','InChIKey=ZDRFQWHVFAYLEN-UHFFFAOYSA-N','CC(C)NCCC(=O)c1ccc(OCc2ccccc2)cc1',NULL),
	(138925,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O',275.3092,NULL,'03CAC803724AF741-FICuS-01-4C','03CAC803724AF741-FICTS-01-2B','03CAC803724AF741-uuuuu-01-FB','InChI=1S/C17H13N3O/c21-17(15-8-4-10-18-11-15)20-19-12-14-7-3-6-13-5-1-2-9-16(13)14/h1-12H,(H,20,21)','InChIKey=IAYHTOVGJJEMHL-UHFFFAOYSA-N','O=C(N/N=C/c1cccc2ccccc12)c1cccnc1','1'),
	(138926,0,0,NULL,'Consistent with Molecular Formula','C6H14ClN',135.6363,NULL,'A3310978B702E50F-FICuS-01-42','A3310978B702E50F-FICTS-01-21','A3310978B702E50F-uuuuu-01-F1','InChI=1S/C6H14ClN/c1-6(2)8(3)5-4-7/h6H,4-5H2,1-3H3','InChIKey=LXARWMYOCCWJQI-UHFFFAOYSA-N','CC(C)N(C)CCCl',NULL),
	(138927,0,1,'71579-89-0','Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'A14058CF936509FB-FICuS-01-5B','A14058CF936509FB-FICTS-01-3A','A14058CF936509FB-uuuuu-01-0A','InChI=1S/C15H15N3O3/c1-20-13-5-3-4-12(14(13)21-2)10-17-18-15(19)11-6-8-16-9-7-11/h3-10H,1-2H3,(H,18,19)','InChIKey=PEDGLJHLSKSDOC-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=O)c2ccncc2)c1OC','1'),
	(138928,0,1,NULL,'Consistent with Molecular Formula','C13H9Cl2N3O2',310.139,NULL,'33E5ACF62A2A87B0-FICuS-01-6E','33E5ACF62A2A87B0-FICTS-01-4D','33E5ACF62A2A87B0-uuuuu-01-1D','InChI=1S/C13H9Cl2N3O2/c14-10-4-9(12(19)11(15)5-10)7-17-18-13(20)8-2-1-3-16-6-8/h1-7,19H,(H,18,20)','InChIKey=FUFBFDCRRIMAQF-UHFFFAOYSA-N','O=C(N/N=C/c1cc(Cl)cc(Cl)c1O)c1cccnc1','1'),
	(138929,0,0,NULL,'Consistent with Molecular Formula','C15H19NO5',293.3188,NULL,'D2A9C423D6CB4C85-FICuS-01-76','D2A9C423D6CB4C85-FICTS-01-55','D2A9C423D6CB4C85-uuuuu-01-25','InChI=1S/C15H19NO5/c1-3-20-13(18)15(16-11-17,14(19)21-4-2)10-12-8-6-5-7-9-12/h5-9,11H,3-4,10H2,1-2H3,(H,16,17)','InChIKey=NBYHSKJGHGIXGR-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)(NC=O)C(=O)OCC',NULL),
	(138930,1,0,NULL,'Consistent with Molecular Formula','C11H16BrNO2',274.1569,NULL,'3132F8A834FC83DE-FICuS-01-6B','3132F8A834FC83DE-FICTS-01-4A','FC7FD2C16670D98B-uuuuu-01-30','InChI=1S/C11H16NO2.BrH/c1-4-7-12(2)8-5-6-10(9-12)11(13)14-3;/h1,6H,5,7-9H2,2-3H3;1H/q+1;/p-1','InChIKey=VFGRGOKKKGBYDL-UHFFFAOYSA-M','C#CC[N+]1(C)CCC=C(C(=O)OC)C1.[Br-]','1'),
	(138931,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'92B8163BC182942E-FICuS-01-4A','92B8163BC182942E-FICTS-01-29','92B8163BC182942E-uuuuu-01-F9','InChI=1S/C17H19NO2/c1-12-13(2)17(10-9-16(12)18-14(3)19)20-11-15-7-5-4-6-8-15/h4-10H,11H2,1-3H3,(H,18,19)','InChIKey=AZGGTQWWVKNHOB-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCc2ccccc2)c(C)c1C',NULL),
	(138932,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'515B0D27786F35DE-FICuS-01-5D','515B0D27786F35DE-FICTS-01-3C','515B0D27786F35DE-uuuuu-01-0C','InChI=1S/C16H14N2O2S/c1-21-12-8-6-11(7-9-12)17-10-18-15(19)13-4-2-3-5-14(13)16(18)20/h2-9,17H,10H2,1H3','InChIKey=ZBJMWCVJMPFFAM-UHFFFAOYSA-N','CSc1ccc(NCN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(138933,0,0,'3594-53-4','Consistent with Molecular Formula','C13H11ClN2',230.6963,NULL,'4BE56EE27D1DA326-FICuS-01-75','4BE56EE27D1DA326-FICTS-01-54','4B19C90742907A68-uuuuu-01-EE','InChI=1S/C13H10N2.ClH/c14-11-6-3-5-10-8-9-4-1-2-7-12(9)15-13(10)11;/h1-8H,14H2;1H','InChIKey=KXPWAMIDVCDUAE-UHFFFAOYSA-N','Cl.Nc1cccc2cc3ccccc3nc12',NULL),
	(138934,0,1,'92553-20-3','Consistent with Molecular Formula','C15H15ClN4O',302.7627,NULL,'315BC741514E24D8-FICuS-01-42','315BC741514E24D8-FICTS-01-21','315BC741514E24D8-uuuuu-01-F1','InChI=1S/C15H15ClN4O/c1-20(2)13-4-3-12(14(16)9-13)10-18-19-15(21)11-5-7-17-8-6-11/h3-10H,1-2H3,(H,19,21)','InChIKey=APRHZTIMJMGQKK-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccncc2)c(Cl)c1','1'),
	(138935,0,0,'13142-64-8','Consistent with Molecular Formula','C8H9ClN2O',184.6249,NULL,'BBB6693D8EA504F7-FICuS-01-7D','BBB6693D8EA504F7-FICTS-01-5C','BBB6693D8EA504F7-uuuuu-01-2C','InChI=1S/C8H9ClN2O/c1-5-2-3-6(4-7(5)9)11-8(10)12/h2-4H,1H3,(H3,10,11,12)','InChIKey=GAFWRUXZGSUTHS-UHFFFAOYSA-N','Cc1ccc(NC(N)=O)cc1Cl',NULL),
	(138936,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'1F1495726345BCB0-FICuS-01-43','1F1495726345BCB0-FICTS-01-22','1F1495726345BCB0-uuuuu-01-F2','InChI=1S/C16H17N3O4/c1-21-13-7-11(8-14(22-2)15(13)23-3)9-18-19-16(20)12-5-4-6-17-10-12/h4-10H,1-3H3,(H,19,20)','InChIKey=IATCZYSHMSZKIO-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2cccnc2)cc(OC)c1OC','1'),
	(138937,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN',265.7415,NULL,'338C0C94F95FDC57-FICuS-01-75','338C0C94F95FDC57-FICTS-01-54','338C0C94F95FDC57-uuuuu-01-24','InChI=1S/C17H12ClN/c18-16-10-4-2-7-14(16)12-19-17-11-5-8-13-6-1-3-9-15(13)17/h1-12H','InChIKey=PXXFNKDJMZPGMA-UHFFFAOYSA-N','Clc1ccccc1/C=N/c1cccc2ccccc12',NULL),
	(138938,0,0,'31404-85-0','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'D1D976BF79FAB085-FICuS-01-84','D1D976BF79FAB085-FICTS-01-63','D1D976BF79FAB085-uuuuu-01-33','InChI=1S/C9H10O3/c1-5-3-8(11)7(4-10)6(2)9(5)12/h3-4,11-12H,1-2H3','InChIKey=IHFFJZXRIPFLFN-UHFFFAOYSA-N','Cc1cc(O)c(C=O)c(C)c1O',NULL),
	(138939,0,0,'29682-12-0','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'2B962C7E7DA1699E-FICuS-01-75','2B962C7E7DA1699E-FICTS-01-54','2B962C7E7DA1699E-uuuuu-01-24','InChI=1S/C15H14O3/c1-11(16)14-8-7-13(9-15(14)17)18-10-12-5-3-2-4-6-12/h2-9,17H,10H2,1H3','InChIKey=AGQNLHOTLJFJCG-UHFFFAOYSA-N','CC(=O)c1ccc(OCc2ccccc2)cc1O',NULL),
	(138940,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2S',300.3344,NULL,'37658CE27FC7D1B3-FICuS-01-6F','C9B5A1D2E99BC1B1-FICTS-01-61','37658CE27FC7D1B3-uuuuu-01-1E','InChI=1S/C14H12N4O2S/c19-18(20)11-5-3-4-10(8-11)15-9-17-13-7-2-1-6-12(13)16-14(17)21/h1-8,15H,9H2,(H,16,21)','InChIKey=MVKQJXIHZGFRPT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(NCn2c(=S)[nH]c3ccccc32)c1',NULL),
	(138941,0,0,'7652-29-1','Consistent with Molecular Formula','C8H6ClNO2',183.5939,NULL,'A815241C3E5E9826-FICuS-01-4B','A815241C3E5E9826-FICTS-01-2A','A815241C3E5E9826-uuuuu-01-FA','InChI=1S/C8H6ClNO2/c9-5-1-2-7-6(3-5)10-8(11)4-12-7/h1-3H,4H2,(H,10,11)','InChIKey=OBPIPKQQNRACHV-UHFFFAOYSA-N','O=C1COc2ccc(Cl)cc2N1',NULL),
	(138942,0,0,'40296-15-9','Consistent with Molecular Formula','C29H20O7',480.4728,NULL,'5249A72251B393A2-FICuS-01-31','5249A72251B393A2-FICTS-01-10','5249A72251B393A2-uuuuu-01-E0','InChI=1S/C29H20O7/c1-19(30)26-24(35-28(32)21-13-7-3-8-14-21)17-23(34-27(31)20-11-5-2-6-12-20)18-25(26)36-29(33)22-15-9-4-10-16-22/h2-18H,1H3','InChIKey=TUMWMBJUIXDSGJ-UHFFFAOYSA-N','CC(=O)c1c(OC(=O)c2ccccc2)cc(OC(=O)c2ccccc2)cc1OC(=O)c1ccccc1',NULL),
	(138943,0,0,NULL,'Consistent with Molecular Formula','C17H25NO4',307.3888,NULL,'9A96F4EA2E397A57-FICuS-01-77','9A96F4EA2E397A57-FICTS-01-56','9A96F4EA2E397A57-uuuuu-01-26','InChI=1S/C17H25NO4/c1-4-21-16(19)15(17(20)22-5-2)11-12-18(3)13-14-9-7-6-8-10-14/h6-10,15H,4-5,11-13H2,1-3H3','InChIKey=HFSFISRPFCTVLL-UHFFFAOYSA-N','CCOC(=O)C(CCN(C)Cc1ccccc1)C(=O)OCC',NULL),
	(138944,0,0,'65479-56-3','Consistent with Molecular Formula','C4H9N3O2S',163.194,NULL,'C3718086CE921A62-FICuS-01-48','C3718086CE921A62-FICTS-01-27','C3718086CE921A62-uuuuu-01-F7','InChI=1S/C4H9N3O2S/c1-2-9-4(8)6-3(10)7-5/h2,5H2,1H3,(H2,6,7,8,10)','InChIKey=SKISTFXIJZYWDR-UHFFFAOYSA-N','CCOC(=O)NC(=S)NN',NULL),
	(138945,0,1,'763-16-6','Consistent with Molecular Formula','C3H2Cl3NO2',190.4133,NULL,'FD371DDD46D1AA81-FICuS-01-82','FD371DDD46D1AA81-FICTS-01-61','FD371DDD46D1AA81-uuuuu-01-31','InChI=1S/C3H2Cl3NO2/c4-3(5,6)1-2-7(8)9/h1-2H','InChIKey=WFDXHJPDAZMBMW-UHFFFAOYSA-N','O=[N+]([O-])/C=C/C(Cl)(Cl)Cl','1'),
	(138946,1,0,NULL,'Consistent with Molecular Formula','C9H17ClO2',192.6851,NULL,'9BBA57D19C8ED2CA-FICuS-01-99','9BBA57D19C8ED2CA-FICTS-01-78','9BBA57D19C8ED2CA-uuuuu-01-48','InChI=1S/C9H17ClO2/c10-5-1-2-6-11-8-9-4-3-7-12-9/h9H,1-8H2','InChIKey=YSJREGJETOKNLK-UHFFFAOYSA-N','ClCCCCOCC1CCCO1','1'),
	(138947,0,0,'71172-76-4','Consistent with Molecular Formula','C11H18O5',230.2602,NULL,'55DB866509CCD52D-FICuS-01-6E','55DB866509CCD52D-FICTS-01-4D','55DB866509CCD52D-uuuuu-01-1D','InChI=1S/C11H18O5/c1-4-14-8-7-9(10(12)15-5-2)11(13)16-6-3/h4,9H,1,5-8H2,2-3H3','InChIKey=FHBPLNAJCDTIPP-UHFFFAOYSA-N','C=COCCC(C(=O)OCC)C(=O)OCC',NULL),
	(138948,1,0,'92041-81-1','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'42CF7C11DFB9249A-FICuS-01-77','42CF7C11DFB9249A-FICTS-01-56','42CF7C11DFB9249A-uuuuu-01-26','InChI=1S/C13H17NO3/c1-3-17-13(16)12(10(2)15)8-7-11-6-4-5-9-14-11/h4-6,9,12H,3,7-8H2,1-2H3','InChIKey=HXTPGVVMOXURSQ-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccccn1)C(C)=O','1'),
	(138949,0,0,'918-82-1','Consistent with Molecular Formula','C7H12',96.1718,'3,3-Dimethyl-1-pentyne\n1-Pentyne, 3,3-dimethyl-\n1-Pentyne, 3,3-dimethyl-','BC9282A23AB5820F-FICuS-01-5F','BC9282A23AB5820F-FICTS-01-3E','BC9282A23AB5820F-uuuuu-01-0E','InChI=1S/C7H12/c1-5-7(3,4)6-2/h1H,6H2,2-4H3','InChIKey=KQIIKSQUHGGYCU-UHFFFAOYSA-N','C#CC(C)(C)CC',NULL),
	(138950,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C7H11?O4',159.1615,NULL,'EF9A5F0C07EC7226-FICuS-01-7A','EF9A5F0C07EC7226-FICTS-01-59','EF9A5F0C07EC7226-uuuuu-01-29','InChI=1S/C7H11O4/c1-3-10-6(8)5-7(9)11-4-2/h5H,3-4H2,1-2H3','InChIKey=LLVKWQJGAVPCLK-UHFFFAOYSA-N','*C(C(=O)OCC)C(=O)OCC',NULL),
	(138951,0,0,NULL,'Consistent with Molecular Formula','C24H21NO3',371.4348,NULL,'2701C249C5DE0F3F-FICuS-01-63','2701C249C5DE0F3F-FICTS-01-42','2701C249C5DE0F3F-uuuuu-01-12','InChI=1S/C24H21NO3/c1-26-22-13-17(14-23(27-2)24(22)28-3)21-15-19(16-9-5-4-6-10-16)18-11-7-8-12-20(18)25-21/h4-15H,1-3H3','InChIKey=SBQKSZKUWILLRI-UHFFFAOYSA-N','COc1cc(-c2cc(-c3ccccc3)c3ccccc3n2)cc(OC)c1OC',NULL),
	(138952,0,0,'3230-23-7','Consistent with Molecular Formula','C7H15N',113.2022,NULL,'50AA4E553D424CEB-FICuS-01-6C','50AA4E553D424CEB-FICTS-01-4B','50AA4E553D424CEB-uuuuu-01-1B','InChI=1S/C7H15N/c1-2-7-3-5-8-6-4-7/h7-8H,2-6H2,1H3','InChIKey=KWHPWBXOLZTZMJ-UHFFFAOYSA-N','CCC1CCNCC1',NULL),
	(138953,0,0,'14425-64-0','Consistent with Molecular Formula','C9H11BrO',215.0893,'p-(2-Bromoethyl)anisole\n4-Methoxyphenethyl bromide\np-Methoxyphenethyl bromide\np-Methoxyphenylethyl bromide\nBenzene, 1-(2-bromoethyl)-4-methoxy-\nAnisole, p-(2-bromoethyl)-','45AF9332638161E9-FICuS-01-3F','45AF9332638161E9-FICTS-01-1E','45AF9332638161E9-uuuuu-01-EE','InChI=1S/C9H11BrO/c1-11-9-4-2-8(3-5-9)6-7-10/h2-5H,6-7H2,1H3','InChIKey=OXHPTABOQVHKLN-UHFFFAOYSA-N','COc1ccc(CCBr)cc1',NULL),
	(138954,0,0,'7396-99-8','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'1584DF1029F206AB-FICuS-01-50','1584DF1029F206AB-FICTS-01-2F','1584DF1029F206AB-uuuuu-01-FF','InChI=1S/C13H18O/c1-9-6-7-11(10(2)8-9)12(14)13(3,4)5/h6-8H,1-5H3','InChIKey=MVLBAIKXOSEZDJ-UHFFFAOYSA-N','Cc1ccc(C(=O)C(C)(C)C)c(C)c1',NULL),
	(138955,5,2,NULL,'Consistent with Molecular Formula','C20H23N3S',337.4818,NULL,'2605D3672AD31072-FICuS-01-2C','2605D3672AD31072-FICTS-01-0B','2605D3672AD31072-uuuuu-01-DB','InChI=1S/C20H23N3S/c24-20(23-21-11-5-8-14-6-2-1-3-7-14)22-19-13-15-12-18(19)17-10-4-9-16(15)17/h1-8,10-11,15-19H,9,12-13H2,(H2,22,23,24)','InChIKey=DFVAJBDCDZHHJV-UHFFFAOYSA-N','S=C(N/N=C/C=C/c1ccccc1)NC1CC2CC1C1C=CCC21','1'),
	(138956,1,0,'1484-80-6','Consistent with Molecular Formula','C7H15N',113.2022,'2-Ethylpiperidine\n.alpha.-Ethylpiperidine\nPiperidine, 2-ethyl-\nPiperidine, 2-ethyl-','4ED3CE92689A8792-FICuS-01-6C','4ED3CE92689A8792-FICTS-01-4B','4ED3CE92689A8792-uuuuu-01-1B','InChI=1S/C7H15N/c1-2-7-5-3-4-6-8-7/h7-8H,2-6H2,1H3','InChIKey=QBBKKFZGCDJDQK-UHFFFAOYSA-N','CCC1CCCCN1','1'),
	(138957,0,1,'71172-72-0','Consistent with Molecular Formula','C3H4Cl2O',126.97,NULL,'179729D6DE9F141E-FICuS-01-67','E9CB5B8D187651F2-FICTS-01-50','179729D6DE9F141E-uuuuu-01-16','InChI=1S/C3H4Cl2O/c4-1-3(5)2-6/h2,6H,1H2','InChIKey=KCGGRNKILYIJRL-UHFFFAOYSA-N','O/C=C(\\Cl)CCl','1'),
	(138958,1,0,'91957-49-2','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'B62AA8A856236B8C-FICuS-01-67','B62AA8A856236B8C-FICTS-01-46','B62AA8A856236B8C-uuuuu-01-16','InChI=1S/C13H15NO2/c1-2-8-13(9-11(15)14-12(13)16)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H,14,15,16)','InChIKey=SDSNEIRXAUSJRT-UHFFFAOYSA-N','CCCC1(c2ccccc2)CC(=O)NC1=O','1'),
	(138959,0,0,'2162-81-4','Consistent with Molecular Formula','C9H19N',141.2558,NULL,'A6C767157440E061-FICuS-01-36','A6C767157440E061-FICTS-01-15','A6C767157440E061-uuuuu-01-E5','InChI=1S/C9H19N/c1-3-9-5-7-10(4-2)8-6-9/h9H,3-8H2,1-2H3','InChIKey=CKNFDJGHXOYYMR-UHFFFAOYSA-N','CCC1CCN(CC)CC1',NULL),
	(138960,0,0,'21923-49-9','Consistent with Molecular Formula','C24H20ClNO3',405.8799,NULL,'3B6320F737A49F01-FICuS-01-43','3B6320F737A49F01-FICTS-01-22','3B6320F737A49F01-uuuuu-01-F2','InChI=1S/C24H20ClNO3/c1-27-22-11-16(12-23(28-2)24(22)29-3)21-14-18(15-7-5-4-6-8-15)19-13-17(25)9-10-20(19)26-21/h4-14H,1-3H3','InChIKey=FSAIVDWVCUYMDU-UHFFFAOYSA-N','COc1cc(-c2cc(-c3ccccc3)c3cc(Cl)ccc3n2)cc(OC)c1OC',NULL),
	(138961,0,0,'59803-35-9','Consistent with Molecular Formula','C14H17NO6',295.2914,NULL,'4BFD31DC4B57076E-FICuS-01-76','4BFD31DC4B57076E-FICTS-01-55','4BFD31DC4B57076E-uuuuu-01-25','InChI=1S/C14H17NO6/c1-3-20-13(16)11(14(17)21-4-2)9-10-7-5-6-8-12(10)15(18)19/h5-8,11H,3-4,9H2,1-2H3','InChIKey=XKWHIUXRQYXRSG-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1[N+](=O)[O-])C(=O)OCC',NULL),
	(138962,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'DF2DA2957873026B-FICuS-01-5B','DF2DA2957873026B-FICTS-01-3A','DF2DA2957873026B-uuuuu-01-0A','InChI=1S/C10H10Cl2O2/c1-4-7(6(3)13)10(14)9(12)5(2)8(4)11/h14H,1-3H3','InChIKey=XTBAXEVPGPWWJN-UHFFFAOYSA-N','CC(=O)c1c(C)c(Cl)c(C)c(Cl)c1O',NULL),
	(138963,0,0,'35611-84-8','Consistent with Molecular Formula','C15H15ClN4O4',350.7609,NULL,'16EE3A7F489274A5-FICuS-01-61','16EE3A7F489274A5-FICTS-01-40','16129D9A771FADEB-uuuuu-01-28','InChI=1S/C15H14N4O4.ClH/c1-17-15(16)18-11-4-2-10(3-5-11)14(20)23-13-8-6-12(7-9-13)19(21)22;/h2-9H,1H3,(H3,16,17,18);1H','InChIKey=OHUHXMGOJNURSJ-UHFFFAOYSA-N','CNC(=N)Nc1ccc(C(=O)Oc2ccc([N+](=O)[O-])cc2)cc1.Cl',NULL),
	(138964,0,0,'57999-01-6','Consistent with Molecular Formula','C12H8Br2O4',376.0008,NULL,'D096C380D99CD36A-FICuS-01-6F','D096C380D99CD36A-FICTS-01-4E','D096C380D99CD36A-uuuuu-01-1E','InChI=1S/C12H8Br2O4/c13-3-5-6(4-14)12(18)10-8(16)2-1-7(15)9(10)11(5)17/h1-2,15-16H,3-4H2','InChIKey=RTGFQJMXHYNOEX-UHFFFAOYSA-N','O=C1C(CBr)=C(CBr)C(=O)c2c(O)ccc(O)c21',NULL),
	(138965,0,1,'14625-01-5','Consistent with Molecular Formula','C11H8N2O3',216.1958,'Benzaldehyde, 4-[(2,5-dioxo-4-imidazolidinylidene)methyl)-','B9152ACABE369B24-FICuS-01-70','385DCFA7D8B08CBF-FICTS-01-7C','B9152ACABE369B24-uuuuu-01-1F','InChI=1S/C11H8N2O3/c14-6-8-3-1-7(2-4-8)5-9-10(15)13-11(16)12-9/h1-6H,(H2,12,13,15,16)','InChIKey=PMPJHONIWZHMTH-UHFFFAOYSA-N','O=Cc1ccc(/C=C2\\NC(=O)NC2=O)cc1','1'),
	(138966,0,1,'28744-88-9','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'A7245FFE4E123B38-FICuS-01-67','A7245FFE4E123B38-FICTS-01-46','A7245FFE4E123B38-uuuuu-01-16','InChI=1S/C11H10N2O2/c1-7-2-4-8(5-3-7)6-9-10(14)13-11(15)12-9/h2-6H,1H3,(H2,12,13,14,15)','InChIKey=MDJFPRDVZHNPSA-UHFFFAOYSA-N','Cc1ccc(/C=C2\\NC(=O)NC2=O)cc1','1'),
	(138967,1,0,NULL,'Consistent with Molecular Formula','C27H20O7',456.4508,'Pyrano[3,2-c]benzopyran-5-one, 4-(1,3-benzodioxol-5-yl)- 2-(3,4-dimethoxyphenyl)-','8A0B857F38705EDD-FICuS-01-70','8A0B857F38705EDD-FICTS-01-4F','8A0B857F38705EDD-uuuuu-01-1F','InChI=1S/C27H20O7/c1-29-20-9-8-16(12-23(20)30-2)22-13-18(15-7-10-21-24(11-15)32-14-31-21)25-26(33-22)17-5-3-4-6-19(17)34-27(25)28/h3-13,18H,14H2,1-2H3','InChIKey=YVZUMPZSJNLBMY-UHFFFAOYSA-N','COc1ccc(C2=CC(c3ccc4c(c3)OCO4)c3c(c4ccccc4oc3=O)O2)cc1OC','1'),
	(138968,1,0,NULL,'Consistent with Molecular Formula','C27H20O7',456.4508,NULL,'8A33131107BDE293-FICuS-01-3C','8A33131107BDE293-FICTS-01-1B','8A33131107BDE293-uuuuu-01-EB','InChI=1S/C27H20O7/c1-29-20-9-7-15(11-23(20)30-2)18-13-22(16-8-10-21-24(12-16)32-14-31-21)33-26-17-5-3-4-6-19(17)34-27(28)25(18)26/h3-13,18H,14H2,1-2H3','InChIKey=AXGMPAAIRJSHFS-UHFFFAOYSA-N','COc1ccc(C2C=C(c3ccc4c(c3)OCO4)Oc3c2c(=O)oc2ccccc32)cc1OC','1'),
	(138969,1,0,NULL,'Consistent with Molecular Formula','C28H24O7',472.4934,NULL,'06AE3A16213C46BC-FICuS-01-56','06AE3A16213C46BC-FICTS-01-35','06AE3A16213C46BC-uuuuu-01-05','InChI=1S/C28H24O7/c1-30-21-11-9-16(13-24(21)32-3)19-15-23(17-10-12-22(31-2)25(14-17)33-4)34-27-18-7-5-6-8-20(18)35-28(29)26(19)27/h5-15,19H,1-4H3','InChIKey=DLTJNJHNAJBVMS-UHFFFAOYSA-N','COc1ccc(C2=CC(c3ccc(OC)c(OC)c3)c3c(c4ccccc4oc3=O)O2)cc1OC','1'),
	(138970,1,0,NULL,'Consistent with Molecular Formula','C26H16O7',440.4082,NULL,'FEBA27739A461C8F-FICuS-01-7E','FEBA27739A461C8F-FICTS-01-5D','FEBA27739A461C8F-uuuuu-01-2D','InChI=1S/C26H16O7/c27-26-24-17(14-5-7-19-22(9-14)30-12-28-19)11-21(15-6-8-20-23(10-15)31-13-29-20)32-25(24)16-3-1-2-4-18(16)33-26/h1-11,17H,12-13H2','InChIKey=OZDNLMNQPPJSJS-UHFFFAOYSA-N','O=c1oc2ccccc2c2c1C(c1ccc3c(c1)OCO3)C=C(c1ccc3c(c1)OCO3)O2','1'),
	(138971,0,0,'2199-41-9','Consistent with Molecular Formula','C7H11N',109.1706,'1H-Pyrrole, 2,3,5-trimethyl-','8F7E8D8E21CC6401-FICuS-01-6E','8F7E8D8E21CC6401-FICTS-01-4D','8F7E8D8E21CC6401-uuuuu-01-1D','InChI=1S/C7H11N/c1-5-4-6(2)8-7(5)3/h4,8H,1-3H3','InChIKey=VIDOWPWTFHJVID-UHFFFAOYSA-N','Cc1cc(C)c(C)[nH]1',NULL),
	(138972,0,0,'243-55-0','Consistent with Molecular Formula','C15H10N2',218.2574,NULL,'9B985E06A8FDB368-FICuS-01-79','9B985E06A8FDB368-FICTS-01-58','9B985E06A8FDB368-uuuuu-01-28','InChI=1S/C15H10N2/c1-2-6-11-10(5-1)9-14-15(11)17-13-8-4-3-7-12(13)16-14/h1-8H,9H2','InChIKey=ZPWNRRJVDHVOAF-UHFFFAOYSA-N','c1ccc2c(c1)Cc1nc3ccccc3nc1-2',NULL),
	(138973,0,1,'15028-10-1','Consistent with Molecular Formula','C9H7NO2',161.1598,'1,2-Indandione, 2-oxime','D72472BDAC2DBABF-FICuS-01-9C','D72472BDAC2DBABF-FICTS-01-7B','D72472BDAC2DBABF-uuuuu-01-4B','InChI=1S/C9H7NO2/c11-9-7-4-2-1-3-6(7)5-8(9)10-12/h1-4,12H,5H2','InChIKey=CWEXMSPEUDRDPH-UHFFFAOYSA-N','O=C1/C(=N\\O)Cc2ccccc21','1'),
	(138974,0,0,'18244-47-8','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'EFADA2D8A94A0042-FICuS-01-7B','EFADA2D8A94A0042-FICTS-01-5A','EFADA2D8A94A0042-uuuuu-01-2A','InChI=1S/C12H20O2/c13-11(14)10-4-8-12(9-5-10)6-2-1-3-7-12/h10H,1-9H2,(H,13,14)','InChIKey=IMZALJRIJNIAON-UHFFFAOYSA-N','O=C(O)C1CCC2(CCCCC2)CC1',NULL),
	(138975,0,0,'18214-78-3','Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'1ACBA414409FAECC-FICuS-01-87','1ACBA414409FAECC-FICTS-01-66','1ACBA414409FAECC-uuuuu-01-36','InChI=1S/C13H20O4/c14-10(15)13(11(16)17)8-6-12(7-9-13)4-2-1-3-5-12/h1-9H2,(H,14,15)(H,16,17)','InChIKey=KLTKZNIAIUVCON-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CCC2(CCCCC2)CC1',NULL),
	(138976,0,0,'3187-34-6','Consistent with Molecular Formula','C10H18Br2',298.0602,'Cyclohexane, 1,1-bis(2-bromoethyl)-','A6C3532DD582247C-FICuS-01-55','A6C3532DD582247C-FICTS-01-34','A6C3532DD582247C-uuuuu-01-04','InChI=1S/C10H18Br2/c11-8-6-10(7-9-12)4-2-1-3-5-10/h1-9H2','InChIKey=SYXYUBGKERAFRI-UHFFFAOYSA-N','BrCCC1(CCBr)CCCCC1',NULL),
	(138977,7,0,NULL,'Consistent with Molecular Formula','C21H30O6',378.4644,'NEPETAEFOLINOL\nNepetaefolinol\nLeonotis nepetaefolia extract','9C6CF1F3069FD23C-FICuS-01-7D','9C6CF1F3069FD23C-FICTS-01-5C','9C6CF1F3069FD23C-uuuuu-01-2C','InChI=1S/C21H30O6/c1-13-11-18(3,24)14-17(2)5-4-6-19(14,12-26-15(17)22)21(13)8-7-20(27-21)9-10-25-16(20)23/h13-14,24H,4-12H2,1-3H3','InChIKey=SXRSWIKTOZHQDT-UHFFFAOYSA-N','CC1CC(C)(O)C2C3(C)CCCC2(COC3=O)C12CCC1(CCOC1=O)O2','1'),
	(138978,1,0,'53387-49-8','Consistent with Molecular Formula','C18H23ClN2O',318.8455,NULL,'F5DD796211B94478-FICuS-01-56','F5DD796211B94478-FICTS-01-35','F521DE872E349D36-uuuuu-01-10','InChI=1S/C18H22N2O.ClH/c1-2-7-13-19-17(12-6-1)20-18(16-11-8-14-21-16)15-9-4-3-5-10-15;/h3-5,8-11,14,18H,1-2,6-7,12-13H2,(H,19,20);1H','InChIKey=RTAZBVLSDXIYOC-UHFFFAOYSA-N','Cl.c1ccc(C(N/C2=N/CCCCCC2)c2ccco2)cc1','1'),
	(138979,8,0,'24338-53-2','Consistent with Molecular Formula','C19H22O7',362.3786,'Nagilactone C\nNAGILACTONE C (RICE UNIVERSITY)\nPodolactone B, 7,8-deepoxy-8,14-didehydro-15,16-dideoxy-7-hydroxy-, (7.beta.)-','AE3217E280715E77-FICuS-01-49','8F61B2C3A5AF8BC8-FICTS-01-67','AE3217E280715E77-uuuuu-01-F8','InChI=1S/C19H22O7/c1-6(2)11-9-7(5-8(20)24-11)18(3)14-12(10(9)21)26-17(23)19(14,4)15(22)13-16(18)25-13/h5-6,10,12-16,21-22H,1-4H3','InChIKey=DGNOPGIIPQKNHD-UHFFFAOYSA-N','CC(C)c1oc(=O)cc2c1C(O)C1OC(=O)C3(C)C(O)C4OC4C2(C)C13','1'),
	(138980,6,0,'54770-80-8','Consistent with Molecular Formula','C22H36BrNO6',490.4335,NULL,'44958BDCB57AFE64-FICuS-01-82','44958BDCB57AFE64-FICTS-01-61','89D8A1B5E7F6A431-uuuuu-01-1D','InChI=1S/C22H36NO6.BrH/c1-5-6-7-8-11-23-12-9-16-14-28-20(25)22(4,27)21(3,26)15(2)19(24)29-17(10-13-23)18(16)23;/h9,15,17-18,26-27H,5-8,10-14H2,1-4H3;1H/q+1;/p-1','InChIKey=QDUBGHFHRIBQFR-UHFFFAOYSA-M','CCCCCC[N+]12CC=C3COC(=O)C(C)(O)C(C)(O)C(C)C(=O)OC(CC1)C32.[Br-]','1'),
	(138981,6,0,'54770-82-0','Consistent with Molecular Formula','C24H29Br2NO7',603.3036,NULL,'E544255FF6335DEE-FICuS-01-70','E544255FF6335DEE-FICTS-01-4F','28090F36A4BF07BB-uuuuu-01-10','InChI=1S/C24H29BrNO7.BrH/c1-14-21(28)33-19-9-11-26(12-18(27)15-4-6-17(25)7-5-15)10-8-16(20(19)26)13-32-22(29)24(3,31)23(14,2)30;/h4-8,14,19-20,30-31H,9-13H2,1-3H3;1H/q+1;/p-1','InChIKey=QMDFVDIICAGQBF-UHFFFAOYSA-M','CC1C(=O)OC2CC[N+]3(CC(=O)c4ccc(Br)cc4)CC=C(COC(=O)C(C)(O)C1(C)O)C23.[Br-]','1'),
	(138982,2,0,'62934-56-9','Consistent with Molecular Formula','C12H22BrN',260.2165,NULL,'2627190D01863995-FICuS-01-1F','2627190D01863995-FICTS-01-FE','EB6A3364530A63C0-uuuuu-01-F9','InChI=1S/C12H22N.BrH/c1-10(2)9-13-7-4-5-12(13)11(3)6-8-13;/h10,12H,3-9H2,1-2H3;1H/q+1;/p-1','InChIKey=JOGBCZHPDRSZMU-UHFFFAOYSA-M','C=C1CC[N+]2(CC(C)C)CCCC12.[Br-]','1'),
	(138983,2,0,'62934-50-3','Consistent with Molecular Formula','C16H19Br2NO',401.1402,NULL,'AD627E8280FE16EB-FICuS-01-7B','AD627E8280FE16EB-FICTS-01-5A','602F54EBD2724CBE-uuuuu-01-21','InChI=1S/C16H19BrNO.BrH/c1-12-8-10-18(9-2-3-15(12)18)11-16(19)13-4-6-14(17)7-5-13;/h4-7,15H,1-3,8-11H2;1H/q+1;/p-1','InChIKey=OSTGVBZEUOMHPQ-UHFFFAOYSA-M','C=C1CC[N+]2(CC(=O)c3ccc(Br)cc3)CCCC12.[Br-]','1'),
	(138984,3,0,NULL,'Consistent with Molecular Formula','C11H20BrNO2',278.1885,NULL,'5CA372BB83DD708B-FICuS-01-74','5CA372BB83DD708B-FICTS-01-53','91EE58D2D1512ADE-uuuuu-01-24','InChI=1S/C11H20NO2.BrH/c1-2-5-12-6-3-9(8-13)11(12)10(14)4-7-12;/h3,10-11,13-14H,2,4-8H2,1H3;1H/q+1;/p-1','InChIKey=SHPMUFSKFHBKJI-UHFFFAOYSA-M','CCC[N+]12CC=C(CO)C1C(O)CC2.[Br-]','1'),
	(138985,3,0,NULL,'Consistent with Molecular Formula','C16H19Br2NO3',433.139,NULL,'077818C0D479E3F6-FICuS-01-55','077818C0D479E3F6-FICTS-01-34','CA3532A986F5B9A3-uuuuu-01-19','InChI=1S/C16H19BrNO3.BrH/c17-13-3-1-11(2-4-13)15(21)9-18-7-5-12(10-19)16(18)14(20)6-8-18;/h1-5,14,16,19-20H,6-10H2;1H/q+1;/p-1','InChIKey=SCDLVDAMMCMQGE-UHFFFAOYSA-M','O=C(C[N+]12CC=C(CO)C1C(O)CC2)c1ccc(Br)cc1.[Br-]','1'),
	(138986,3,0,NULL,'Consistent with Molecular Formula','C16H21Br2NO',403.156,NULL,'50CC57C7B390234D-FICuS-01-53','50CC57C7B390234D-FICTS-01-32','9D817DAEE11C7918-uuuuu-01-20','InChI=1S/C16H21BrNO.BrH/c1-12-8-10-18(9-2-3-15(12)18)11-16(19)13-4-6-14(17)7-5-13;/h4-7,12,15H,2-3,8-11H2,1H3;1H/q+1;/p-1','InChIKey=HUINNMIMXJCARU-UHFFFAOYSA-M','CC1CC[N+]2(CC(=O)c3ccc(Br)cc3)CCCC12.[Br-]','1'),
	(138987,4,0,NULL,'Consistent with Molecular Formula','C11H22BrNO2',280.2043,NULL,'8AC11D8E82F5CAC8-FICuS-01-8A','8AC11D8E82F5CAC8-FICTS-01-69','478C37E7D079909D-uuuuu-01-0C','InChI=1S/C11H22NO2.BrH/c1-2-5-12-6-3-9(8-13)11(12)10(14)4-7-12;/h9-11,13-14H,2-8H2,1H3;1H/q+1;/p-1','InChIKey=DCOQECCTSGKJPB-UHFFFAOYSA-M','CCC[N+]12CCC(O)C1C(CO)CC2.[Br-]','1'),
	(138988,4,0,NULL,'Consistent with Molecular Formula','C16H21Br2NO3',435.1548,NULL,'937219A99E899678-FICuS-01-4D','937219A99E899678-FICTS-01-2C','5E3F33C0CC05CC2D-uuuuu-01-29','InChI=1S/C16H21BrNO3.BrH/c17-13-3-1-11(2-4-13)15(21)9-18-7-5-12(10-19)16(18)14(20)6-8-18;/h1-4,12,14,16,19-20H,5-10H2;1H/q+1;/p-1','InChIKey=UGRKYQSZBLBMCC-UHFFFAOYSA-M','O=C(C[N+]12CCC(O)C1C(CO)CC2)c1ccc(Br)cc1.[Br-]','1'),
	(138989,3,0,NULL,'Consistent with Molecular Formula','C11H22BrN',248.2055,NULL,'7AC5DD30FBBA6C8E-FICuS-01-A3','7AC5DD30FBBA6C8E-FICTS-01-82','B788F759A93636DB-uuuuu-01-1C','InChI=1S/C11H22N.BrH/c1-3-7-12-8-4-5-11(12)10(2)6-9-12;/h10-11H,3-9H2,1-2H3;1H/q+1;/p-1','InChIKey=POCKFVVOWZTNNC-UHFFFAOYSA-M','CCC[N+]12CCCC1C(C)CC2.[Br-]','1'),
	(138990,2,0,'62934-47-8','Consistent with Molecular Formula','C11H20BrN',246.1897,NULL,'040C06FF328A182A-FICuS-01-4A','040C06FF328A182A-FICTS-01-29','C9412C966006427F-uuuuu-01-EA','InChI=1S/C11H20N.BrH/c1-3-7-12-8-4-5-11(12)10(2)6-9-12;/h11H,2-9H2,1H3;1H/q+1;/p-1','InChIKey=JIRULMXWGAMZSH-UHFFFAOYSA-M','C=C1CC[N+]2(CCC)CCCC12.[Br-]','1'),
	(138991,2,0,NULL,'Consistent with Molecular Formula','C8H13Cl2NO',210.1028,NULL,'BA865C68BBCF7E88-FICuS-01-97','BA865C68BBCF7E88-FICTS-01-76','BA7AFB8D8442A7C6-uuuuu-01-38','InChI=1S/C8H12ClNO.ClH/c9-5-6-1-3-10-4-2-7(11)8(6)10;/h1,7-8,11H,2-5H2;1H','InChIKey=KZGVMSGNHACCOR-UHFFFAOYSA-N','Cl.OC1CCN2CC=C(CCl)C12','1'),
	(138992,2,0,NULL,'Consistent with Molecular Formula','C8H12Cl3N',228.5485,NULL,'0D90384B18AEC776-FICuS-01-5B','0D90384B18AEC776-FICTS-01-3A','0D6C9FAE27231E38-uuuuu-01-17','InChI=1S/C8H11Cl2N.ClH/c9-5-6-1-3-11-4-2-7(10)8(6)11;/h1,7-8H,2-5H2;1H','InChIKey=CRKRWMFFWKGIJR-UHFFFAOYSA-N','Cl.ClCC1=CCN2CCC(Cl)C12','1'),
	(138993,7,0,'41714-30-1','Consistent with Molecular Formula','C18H29NO7',371.4296,NULL,'BEE0B78875804662-FICuS-01-52','BEE0B78875804662-FICTS-01-31','BEE0B78875804662-uuuuu-01-01','InChI=1S/C18H29NO7/c1-9(2)13-15(21)26-12-5-6-19-7-11(20)10(14(12)19)8-25-16(22)18(4,24)17(13,3)23/h9-14,20,23-24H,5-8H2,1-4H3','InChIKey=CYVCLVKKOTUWRC-UHFFFAOYSA-N','CC(C)C1C(=O)OC2CCN3CC(O)C(COC(=O)C(C)(O)C1(C)O)C23','1'),
	(138994,6,0,'19637-66-2','Consistent with Molecular Formula','C18H27NO7',369.4138,NULL,'EEAC49354B495BBB-FICuS-01-88','EEAC49354B495BBB-FICTS-01-67','EEAC49354B495BBB-uuuuu-01-37','InChI=1S/C18H27NO7/c1-9(2)13-15(21)18(24,10(3)20)17(23)25-8-11-4-6-19-7-5-12(14(11)19)26-16(13)22/h4,9-10,12-15,20-21,24H,5-8H2,1-3H3','InChIKey=JGQRXNDIMGIXDT-UHFFFAOYSA-N','CC(C)C1C(=O)OC2CCN3CC=C(COC(=O)C(O)(C(C)O)C1O)C23','1'),
	(138995,2,0,NULL,'Consistent with Molecular Formula','C8H12N4O',180.209,NULL,'CA776DDE3E41C1A7-FICuS-01-85','CA776DDE3E41C1A7-FICTS-01-64','CA776DDE3E41C1A7-uuuuu-01-34','InChI=1S/C8H12N4O/c9-11-10-5-6-1-3-12-4-2-7(13)8(6)12/h1,7-8,13H,2-5H2','InChIKey=PTIMZJADHBMYDW-UHFFFAOYSA-N','[N-]=[N+]=NCC1=CCN2CCC(O)C12','1'),
	(138996,5,0,'55094-20-7','Consistent with Molecular Formula','C8H17AsO5Se',347.1009,NULL,'9ADBD0FDB194BEC9-FICuS-01-A8','9ADBD0FDB194BEC9-FICTS-01-87','9ADBD0FDB194BEC9-uuuuu-01-57','InChI=1S/C8H17AsO5Se/c1-9(2)15-3-4-5(10)6(11)7(12)8(13)14-4/h4-8,10-13H,3H2,1-2H3','InChIKey=XFBROZVZDVGLLI-UHFFFAOYSA-N','C[As](C)[Se]CC1OC(O)C(O)C(O)C1O','1'),
	(138997,1,0,NULL,'Consistent with Molecular Formula','C19H19N7O6',441.4024,NULL,'0748C55EF3189B19-FICuS-01-53','19FA60A1C86D55DA-FICTS-01-53','0748C55EF3189B19-uuuuu-01-02','InChI=1S/C19H19N7O6/c20-19-25-15-14(17(30)26-19)24-12(8-22-15)21-7-9-1-3-10(4-2-9)16(29)23-11(18(31)32)5-6-13(27)28/h1-4,8,11H,5-7H2,(H,21,24)(H,23,29)(H,27,28)(H,31,32)(H3,20,22,25,26,30)','InChIKey=IAUVIFJNDZCYPY-UHFFFAOYSA-N','Nc1nc(=O)c2nc(NCc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2[nH]1','1'),
	(138998,1,0,'53661-94-2','Consistent with Molecular Formula','C19H20N8O5',440.4176,'Iso-Aminopterin\nL-Glutamic acid, N-[4-[[(2,4-diamino-6-pteridinyl)amino]methyl]benzoyl]-','A0290843621877AA-FICuS-01-33','A0290843621877AA-FICTS-01-12','A0290843621877AA-uuuuu-01-E2','InChI=1S/C19H20N8O5/c20-15-14-16(27-19(21)26-15)23-8-12(25-14)22-7-9-1-3-10(4-2-9)17(30)24-11(18(31)32)5-6-13(28)29/h1-4,8,11H,5-7H2,(H,22,25)(H,24,30)(H,28,29)(H,31,32)(H4,20,21,23,26,27)','InChIKey=IZMQQJRPFCPPQS-UHFFFAOYSA-N','Nc1nc(N)c2nc(NCc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(138999,0,0,'58941-15-4','Consistent with Molecular Formula','C3H5Cl2NO2',157.984,NULL,'37B229BC8CBE1B3D-FICuS-01-81','37B229BC8CBE1B3D-FICTS-01-60','37B229BC8CBE1B3D-uuuuu-01-30','InChI=1S/C3H5Cl2NO2/c4-6(5)2-1-3(7)8/h1-2H2,(H,7,8)','InChIKey=AZKHCWNPCUORLC-UHFFFAOYSA-N','O=C(O)CCN(Cl)Cl',NULL),
	(139000,0,0,'13698-16-3','Consistent with Molecular Formula','C3H5Cl2NO2',157.984,NULL,'6FD393AFD8826930-FICuS-01-65','6FD393AFD8826930-FICTS-01-44','6FD393AFD8826930-uuuuu-01-14','InChI=1S/C3H5Cl2NO2/c1-2-8-3(7)6(4)5/h2H2,1H3','InChIKey=PCGGNOFZZFFFLU-UHFFFAOYSA-N','CCOC(=O)N(Cl)Cl',NULL),
	(139001,0,0,'19158-01-1','Consistent with Molecular Formula','C14H19ClN6O',322.7967,NULL,'CB2F0F2F8D4AD0B6-FICuS-01-8F','B198A41B3251872B-FICTS-01-20','CBD3A8CAB2C709F8-uuuuu-01-44','InChI=1S/C14H18N6O.ClH/c1-14(2)19-12(16)18-13(17)20(14)10-5-3-6-11(9-10)21-8-4-7-15;/h3,5-6,9H,4,8H2,1-2H3,(H4,16,17,18,19);1H','InChIKey=MZVIMEMBQCWBGY-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCC#N)c1.Cl',NULL),
	(139002,0,1,'19223-15-5','Consistent with Molecular Formula','C19H21ClN6O2',400.8669,NULL,'89BD8591AB6FE6AB-FICuS-01-92','54AEC558BCCDB8C3-FICTS-01-76','8941227494E23FE5-uuuuu-01-F2','InChI=1S/C19H20N6O2.ClH/c1-19(2)23-17(20)22-18(21)24(19)16-5-3-4-14(12-16)7-6-13-8-10-15(11-9-13)25(26)27;/h3-12H,1-2H3,(H4,20,21,22,23);1H','InChIKey=XRJLDNXGOIDWPB-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(/C=C/c2ccc([N+](=O)[O-])cc2)c1.Cl','1'),
	(139003,0,0,'19157-94-9','Consistent with Molecular Formula','C19H23ClN6O4',434.8815,NULL,'14D32FA9F7AC1979-FICuS-01-70','45D03EC9F61AC1C8-FICTS-01-54','142F884CC821C037-uuuuu-01-F5','InChI=1S/C19H22N6O4.ClH/c1-19(2)23-17(20)22-18(21)24(19)13-6-5-7-14(12-13)28-10-11-29-16-9-4-3-8-15(16)25(26)27;/h3-9,12H,10-11H2,1-2H3,(H4,20,21,22,23);1H','InChIKey=VWQRORWQUSFNOB-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCOc2ccccc2[N+](=O)[O-])c1.Cl',NULL),
	(139004,0,2,'19157-71-2','Consistent with Molecular Formula','C16H15ClN2O2',302.7597,NULL,'6C99E2BD216EA13C-FICuS-01-75','6C99E2BD216EA13C-FICTS-01-54','6C6545581EE37872-uuuuu-01-F6','InChI=1S/C16H14N2O2.ClH/c17-15-7-3-6-14(12-15)5-2-1-4-13-8-10-16(11-9-13)18(19)20;/h1-12H,17H2;1H','InChIKey=HAHIBUKJWYGWMK-UHFFFAOYSA-N','Cl.Nc1cccc(/C=C/C=C/c2ccc([N+](=O)[O-])cc2)c1','1'),
	(139005,0,0,'19157-78-9','Consistent with Molecular Formula','C15H17ClN2O4',324.7633,NULL,'AD0B4C85927CAA88-FICuS-01-79','AD0B4C85927CAA88-FICTS-01-58','ADF7EB60ADF173C6-uuuuu-01-44','InChI=1S/C15H16N2O4.ClH/c16-12-3-1-4-15(11-12)21-10-2-9-20-14-7-5-13(6-8-14)17(18)19;/h1,3-8,11H,2,9-10,16H2;1H','InChIKey=UQUQZGSOKCGMIA-UHFFFAOYSA-N','Cl.Nc1cccc(OCCCOc2ccc([N+](=O)[O-])cc2)c1',NULL),
	(139006,0,1,'19223-14-4','Consistent with Molecular Formula','C19H21ClN6O2',400.8669,NULL,'9486E95FD9314B52-FICuS-01-59','8430E3695E014A37-FICTS-01-16','947A4EBAE6BC921C-uuuuu-01-36','InChI=1S/C19H20N6O2.ClH/c1-19(2)23-17(20)22-18(21)24(19)15-7-3-5-13(11-15)9-10-14-6-4-8-16(12-14)25(26)27;/h3-12H,1-2H3,(H4,20,21,22,23);1H','InChIKey=XWBQOPUVMBXBTL-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(/C=C/c2cccc([N+](=O)[O-])c2)c1.Cl','1'),
	(139007,0,0,'19157-83-6','Consistent with Molecular Formula','C13H13ClN2O3',280.7103,NULL,'0D69A4F06DB1B3C9-FICuS-01-73','0D69A4F06DB1B3C9-FICTS-01-52','0D950315523C6A87-uuuuu-01-E4','InChI=1S/C13H12N2O3.ClH/c14-11-2-1-3-13(8-11)18-9-10-4-6-12(7-5-10)15(16)17;/h1-8H,9,14H2;1H','InChIKey=CHFVHAIESXZSLI-UHFFFAOYSA-N','Cl.Nc1cccc(OCc2ccc([N+](=O)[O-])cc2)c1',NULL),
	(139008,0,1,'19157-74-5','Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'B7D6BD2BAA7512B0-FICuS-01-77','B7D6BD2BAA7512B0-FICTS-01-56','B72A1ACE95F8CBFE-uuuuu-01-58','InChI=1S/C14H12N2O2.ClH/c15-13-3-1-2-12(10-13)5-4-11-6-8-14(9-7-11)16(17)18;/h1-10H,15H2;1H','InChIKey=QOXQCEMSVSACKK-UHFFFAOYSA-N','Cl.Nc1cccc(/C=C/c2ccc([N+](=O)[O-])cc2)c1','1'),
	(139009,0,0,'19157-77-8','Consistent with Molecular Formula','C14H15ClN2O4',310.7365,NULL,'D39FBFBCEDC703B3-FICuS-01-A5','D39FBFBCEDC703B3-FICTS-01-84','D3631859D24ADAFD-uuuuu-01-27','InChI=1S/C14H14N2O4.ClH/c15-11-4-3-5-12(10-11)19-8-9-20-14-7-2-1-6-13(14)16(17)18;/h1-7,10H,8-9,15H2;1H','InChIKey=ROBWBPNIEPQUCD-UHFFFAOYSA-N','Cl.Nc1cccc(OCCOc2ccccc2[N+](=O)[O-])c1',NULL),
	(139010,0,0,'19157-79-0','Consistent with Molecular Formula','C15H17ClN2O4',324.7633,NULL,'911A1C5DADE1A1F0-FICuS-01-73','911A1C5DADE1A1F0-FICTS-01-52','91E6BBB8926C78BE-uuuuu-01-33','InChI=1S/C15H16N2O4.ClH/c16-12-4-1-6-14(10-12)20-8-3-9-21-15-7-2-5-13(11-15)17(18)19;/h1-2,4-7,10-11H,3,8-9,16H2;1H','InChIKey=OGCFPZCPYUAIBW-UHFFFAOYSA-N','Cl.Nc1cccc(OCCCOc2cccc([N+](=O)[O-])c2)c1',NULL),
	(139011,0,1,'19157-63-2','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'FE20E591DE565C25-FICuS-01-6B','FE20E591DE565C25-FICTS-01-4A','FE20E591DE565C25-uuuuu-01-1A','InChI=1S/C16H14N2O3/c1-12(19)17-15-6-2-4-13(10-15)8-9-14-5-3-7-16(11-14)18(20)21/h2-11H,1H3,(H,17,19)','InChIKey=HMOPTIAINMHWKR-UHFFFAOYSA-N','CC(=O)Nc1cccc(/C=C/c2cccc([N+](=O)[O-])c2)c1','1'),
	(139012,0,1,'19157-64-3','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'9BEB19AB800D1319-FICuS-01-60','9BEB19AB800D1319-FICTS-01-3F','9BEB19AB800D1319-uuuuu-01-0F','InChI=1S/C16H14N2O3/c1-12(19)17-15-4-2-3-14(11-15)6-5-13-7-9-16(10-8-13)18(20)21/h2-11H,1H3,(H,17,19)','InChIKey=AOEKZAHHKBUEDT-UHFFFAOYSA-N','CC(=O)Nc1cccc(/C=C/c2ccc([N+](=O)[O-])cc2)c1','1'),
	(139013,0,1,'19157-73-4','Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'C437D62590A40856-FICuS-01-3A','C437D62590A40856-FICTS-01-19','C4CB71C0AF29D118-uuuuu-01-1D','InChI=1S/C14H12N2O2.ClH/c15-13-5-1-3-11(9-13)7-8-12-4-2-6-14(10-12)16(17)18;/h1-10H,15H2;1H','InChIKey=HHJHCVBVDBZKTA-UHFFFAOYSA-N','Cl.Nc1cccc(/C=C/c2cccc([N+](=O)[O-])c2)c1','1'),
	(139014,0,0,'19157-81-4','Consistent with Molecular Formula','C12H11ClN2O3',266.6835,NULL,'40CD75ABDF6EFE8C-FICuS-01-AC','40CD75ABDF6EFE8C-FICTS-01-8B','4031D24EE0E327C2-uuuuu-01-F8','InChI=1S/C12H10N2O3.ClH/c13-9-2-1-3-12(8-9)17-11-6-4-10(5-7-11)14(15)16;/h1-8H,13H2;1H','InChIKey=SNLVNNCQKNYQGH-UHFFFAOYSA-N','Cl.Nc1cccc(Oc2ccc([N+](=O)[O-])cc2)c1',NULL),
	(139015,0,2,'19157-62-1','Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'E3B7081E6550F75E-FICuS-01-5D','E3B7081E6550F75E-FICTS-01-3C','E3B7081E6550F75E-uuuuu-01-0C','InChI=1S/C18H16N2O3/c1-14(21)19-17-10-4-8-15(12-17)6-2-3-7-16-9-5-11-18(13-16)20(22)23/h2-13H,1H3,(H,19,21)','InChIKey=LMUVCCGGKBYQAH-UHFFFAOYSA-N','CC(=O)Nc1cccc(/C=C/C=C/c2cccc([N+](=O)[O-])c2)c1','1'),
	(139016,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'98B73BE34EE3581E-FICuS-01-72','98B73BE34EE3581E-FICTS-01-51','98B73BE34EE3581E-uuuuu-01-21','InChI=1S/C15H14N2O5/c1-11(18)16-12-3-2-4-15(9-12)22-10-21-14-7-5-13(6-8-14)17(19)20/h2-9H,10H2,1H3,(H,16,18)','InChIKey=AWMJERRMAZYAFB-UHFFFAOYSA-N','CC(=O)Nc1cccc(OCOc2ccc([N+](=O)[O-])cc2)c1',NULL),
	(139017,0,0,'19157-70-1','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'464E878DF10A4728-FICuS-01-52','464E878DF10A4728-FICTS-01-31','464E878DF10A4728-uuuuu-01-01','InChI=1S/C15H14N2O4/c1-11(18)16-13-3-2-4-15(9-13)21-10-12-5-7-14(8-6-12)17(19)20/h2-9H,10H2,1H3,(H,16,18)','InChIKey=MMDGSBGOFKNUST-UHFFFAOYSA-N','CC(=O)Nc1cccc(OCc2ccc([N+](=O)[O-])cc2)c1',NULL),
	(139018,0,1,'19160-02-2','Consistent with Molecular Formula','C20H21ClN6',380.8791,NULL,'1511B41D55D7F767-FICuS-01-49','2793669093C28CF4-FICTS-01-26','15ED13F86A5A2E29-uuuuu-01-16','InChI=1S/C20H20N6.ClH/c1-20(2)25-18(22)24-19(23)26(20)17-10-6-7-14(12-17)11-16(13-21)15-8-4-3-5-9-15;/h3-12H,1-2H3,(H4,22,23,24,25);1H','InChIKey=WJJZHNVOILYLQY-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(/C=C(\\C#N)c2ccccc2)c1.Cl','1'),
	(139019,0,0,'22483-34-7','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'BF2E27E3E1E2BB4C-FICuS-01-8F','BF2E27E3E1E2BB4C-FICTS-01-6E','BF2E27E3E1E2BB4C-uuuuu-01-3E','InChI=1S/C14H12N2O4/c1-10(17)15-11-3-2-4-14(9-11)20-13-7-5-12(6-8-13)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=DODQJPGZSYQIHV-UHFFFAOYSA-N','CC(=O)Nc1cccc(Oc2ccc([N+](=O)[O-])cc2)c1',NULL),
	(139020,0,0,'19223-12-2','Consistent with Molecular Formula','C16H16N2O5',316.3128,NULL,'FF612F6E9F60DD29-FICuS-01-85','FF612F6E9F60DD29-FICTS-01-64','FF612F6E9F60DD29-uuuuu-01-34','InChI=1S/C16H16N2O5/c1-12(19)17-13-5-4-6-14(11-13)22-9-10-23-16-8-3-2-7-15(16)18(20)21/h2-8,11H,9-10H2,1H3,(H,17,19)','InChIKey=VTGQUZDUSOAZSN-UHFFFAOYSA-N','CC(=O)Nc1cccc(OCCOc2ccccc2[N+](=O)[O-])c1',NULL),
	(139021,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'67F5EEED310921C3-FICuS-01-68','EFEE6E8FE0BC97FD-FICTS-01-A8','67F5EEED310921C3-uuuuu-01-17','InChI=1S/C14H15N3O3/c1-9(18)15-12-11(16-14(20)17-13(12)19)8-7-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,15,18)(H2,16,17,19,20)','InChIKey=XIORGYVKNVVBNF-UHFFFAOYSA-N','CC(=O)Nc1c(CCc2ccccc2)[nH]c(=O)[nH]c1=O',NULL),
	(139022,0,0,'93764-27-3','Consistent with Molecular Formula','C10H8ClN3O',221.6457,NULL,'38DEC6FAEE9D06E6-FICuS-01-A3','F76CA12ED1AA6699-FICTS-01-5A','38DEC6FAEE9D06E6-uuuuu-01-52','InChI=1S/C10H8ClN3O/c11-7-3-1-2-6(4-7)8-5-13-10(15)14-9(8)12/h1-5H,(H3,12,13,14,15)','InChIKey=PTROSUCFPVVLMH-UHFFFAOYSA-N','Nc1nc(=O)[nH]cc1-c1cccc(Cl)c1',NULL),
	(139023,0,0,NULL,'Consistent with Molecular Formula','C25H30N2O2',390.5242,NULL,'7A1B6AC9E3D8BC88-FICuS-01-8E','7A1B6AC9E3D8BC88-FICTS-01-6D','7A1B6AC9E3D8BC88-uuuuu-01-3D','InChI=1S/C25H30N2O2/c1-2-11-23-20-24(28)27(19-10-17-22-14-7-4-8-15-22)25(29)26(23)18-9-16-21-12-5-3-6-13-21/h3-8,12-15,20H,2,9-11,16-19H2,1H3','InChIKey=QRNAOKHBJRFTJQ-UHFFFAOYSA-N','CCCc1cc(=O)n(CCCc2ccccc2)c(=O)n1CCCc1ccccc1',NULL),
	(139024,0,0,NULL,'Consistent with Molecular Formula','C21H30N2O2',342.4802,NULL,'3F431F02A07D2272-FICuS-01-39','89B3481EACCE0A33-FICTS-01-51','3F431F02A07D2272-uuuuu-01-E8','InChI=1S/C21H30N2O2/c1-3-5-7-15-18-19(11-4-2)22-21(25)23(20(18)24)16-10-14-17-12-8-6-9-13-17/h6,8-9,12-13H,3-5,7,10-11,14-16H2,1-2H3,(H,22,25)','InChIKey=GTZWOPLOZCWROM-UHFFFAOYSA-N','CCCCCc1c(CCC)[nH]c(=O)n(CCCc2ccccc2)c1=O',NULL),
	(139025,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'9878E2FEFC1ED987-FICuS-01-94','C52993A565A63BB5-FICTS-01-39','9878E2FEFC1ED987-uuuuu-01-43','InChI=1S/C11H11N3O/c1-7-2-4-8(5-3-7)9-6-13-11(15)14-10(9)12/h2-6H,1H3,(H3,12,13,14,15)','InChIKey=OZGXRMYGLWYXCT-UHFFFAOYSA-N','Cc1ccc(-c2c[nH]c(=O)nc2N)cc1',NULL),
	(139026,0,0,'13291-72-0','Consistent with Molecular Formula','C10H8ClN3S',237.7063,NULL,'94C8A9FC4A293FA2-FICuS-01-7E','8244A06C590CACD0-FICTS-01-3B','94C8A9FC4A293FA2-uuuuu-01-2D','InChI=1S/C10H8ClN3S/c11-8-4-2-1-3-6(8)7-5-13-10(15)14-9(7)12/h1-5H,(H3,12,13,14,15)','InChIKey=JHFSRYLDAFDRPQ-UHFFFAOYSA-N','Nc1nc(=S)[nH]cc1-c1ccccc1Cl',NULL),
	(139027,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3S',272.1514,NULL,'2FC8541F84AA5D2F-FICuS-01-79','DBE257E27FD92236-FICTS-01-4D','2FC8541F84AA5D2F-uuuuu-01-28','InChI=1S/C10H7Cl2N3S/c11-7-2-1-5(3-8(7)12)6-4-14-10(16)15-9(6)13/h1-4H,(H3,13,14,15,16)','InChIKey=GRKRDAPJUOGXTK-UHFFFAOYSA-N','Nc1nc(=S)[nH]cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(139028,0,0,'17400-07-6','Consistent with Molecular Formula','C14H18N4O3S',322.3812,NULL,'DEB591B958C94EB5-FICuS-01-85','42C8339642E9A49F-FICTS-01-34','DEB591B958C94EB5-uuuuu-01-34','InChI=1S/C14H18N4O3S/c1-10-12(13(19)18-14(15)17-10)8-5-9-16-22(20,21)11-6-3-2-4-7-11/h2-4,6-7,16H,5,8-9H2,1H3,(H3,15,17,18,19)','InChIKey=GUZDQIYYLGEVPH-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNS(=O)(=O)c1ccccc1',NULL),
	(139029,0,0,NULL,'Consistent with Molecular Formula','C19H25ClN6O2',404.8985,NULL,'682B0EEE4D4C27D4-FICuS-01-78','6C55F6C66889C55B-FICTS-01-4C','68D7A90B72C1FE9A-uuuuu-01-2D','InChI=1S/C19H24N6O2.ClH/c1-19(2)24-17(21)23-18(22)25(19)13-6-5-7-14(12-13)26-10-11-27-16-9-4-3-8-15(16)20;/h3-9,12H,10-11,20H2,1-2H3,(H4,21,22,23,24);1H','InChIKey=RQOLVKWFYZOIBX-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCOc2ccccc2N)c1.Cl',NULL),
	(139030,0,0,'28495-91-2','Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'223099FC6B629B3F-FICuS-01-5D','4A88557570097E15-FICTS-01-13','223099FC6B629B3F-uuuuu-01-0C','InChI=1S/C13H14N2O2S/c1-2-17-11-5-3-4-9(7-11)6-10-8-14-13(18)15-12(10)16/h3-5,7-8H,2,6H2,1H3,(H2,14,15,16,18)','InChIKey=XPCUMHPHTQRVNI-UHFFFAOYSA-N','CCOc1cccc(Cc2c[nH]c(=S)[nH]c2=O)c1',NULL),
	(139031,0,0,'333-49-3','Consistent with Molecular Formula','C4H5N3S',127.1636,'Thiocytosine\n2-Thiocytosine\nCytosine, thio-\nCytosine, 2-thio-\n2(1H)-Pyrimidinone, 4-aminothio-\n2(1H)-Pyrimidinethione, 4-amino-\n2(1H)-Pyrimidinethione, 4-amino-','2CE86EDEA43699E0-FICuS-01-82','D7A2B390092FD8AD-FICTS-01-54','2CE86EDEA43699E0-uuuuu-01-31','InChI=1S/C4H5N3S/c5-3-1-2-6-4(8)7-3/h1-2H,(H3,5,6,7,8)','InChIKey=DCPSTSVLRXOYGS-UHFFFAOYSA-N','Nc1cc[nH]c(=S)n1',NULL),
	(139032,0,0,'2840-28-0','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'Benzoic acid, 3-amino-4-chloro-','3C6CD80A06FEC461-FICuS-01-72','3C6CD80A06FEC461-FICTS-01-51','3C6CD80A06FEC461-uuuuu-01-21','InChI=1S/C7H6ClNO2/c8-5-2-1-4(7(10)11)3-6(5)9/h1-3H,9H2,(H,10,11)','InChIKey=DMGFVJVLVZOSOE-UHFFFAOYSA-N','Nc1cc(C(=O)O)ccc1Cl',NULL),
	(139033,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O4',276.211,NULL,'8CAE0F37D18EDD74-FICuS-01-8D','8CAE0F37D18EDD74-FICTS-01-6C','8CAE0F37D18EDD74-uuuuu-01-3C','InChI=1S/C10H8N6O4/c11-9-8(16(19)20)10(13-5-12-9)14-6-1-3-7(4-2-6)15(17)18/h1-5H,(H3,11,12,13,14)','InChIKey=JVCIWVAWDASKJR-UHFFFAOYSA-N','Nc1ncnc(Nc2ccc([N+](=O)[O-])cc2)c1[N+](=O)[O-]',NULL),
	(139034,0,0,'18364-64-2','Consistent with Molecular Formula','C11H9FN2O2',220.2027,NULL,'98C5B795A996044B-FICuS-01-5A','9408D19D5FE5A8B3-FICTS-01-50','98C5B795A996044B-uuuuu-01-09','InChI=1S/C11H9FN2O2/c12-8-3-1-7(2-4-8)5-9-6-10(15)14-11(16)13-9/h1-4,6H,5H2,(H2,13,14,15,16)','InChIKey=NXCZTGPRXDAUDZ-UHFFFAOYSA-N','O=c1cc(Cc2ccc(F)cc2)[nH]c(=O)[nH]1',NULL),
	(139035,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl2N2O3',249.053,NULL,'38EC41C2FEDE2136-FICuS-01-74','38EC41C2FEDE2136-FICTS-01-53','38EC41C2FEDE2136-uuuuu-01-23','InChI=1S/C8H6Cl2N2O3/c1-4(13)11-5-2-6(9)8(10)7(3-5)12(14)15/h2-3H,1H3,(H,11,13)','InChIKey=AJHZDGRAFZNKHD-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)c(Cl)c([N+](=O)[O-])c1',NULL),
	(139036,0,0,'13318-61-1','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'81DCCF45D8D7F748-FICuS-01-89','7824AA9CDD78ED02-FICTS-01-5B','81DCCF45D8D7F748-uuuuu-01-38','InChI=1S/C9H14N2O2/c1-2-3-4-5-7-6-8(12)11-9(13)10-7/h6H,2-5H2,1H3,(H2,10,11,12,13)','InChIKey=CPIVDBMTUAMXRD-UHFFFAOYSA-N','CCCCCc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(139037,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN2O4',316.7001,NULL,'62BC910B93B991C4-FICuS-01-58','62BC910B93B991C4-FICTS-01-37','62BC910B93B991C4-uuuuu-01-07','InChI=1S/C15H9ClN2O4/c16-12-6-3-7-13(18(21)22)11(12)8-17-14(19)9-4-1-2-5-10(9)15(17)20/h1-7H,8H2','InChIKey=VXIZFNSCEYZQEA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1c(Cl)cccc1[N+](=O)[O-]',NULL),
	(139038,0,0,'28495-86-5','Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'E1D78986FFAC3C72-FICuS-01-86','8F68ED8BC2D968CD-FICTS-01-7C','E1D78986FFAC3C72-uuuuu-01-35','InChI=1S/C14H16N2O3/c1-3-19-12-6-4-5-10(8-12)7-11-9-15-14(18)16(2)13(11)17/h4-6,8-9H,3,7H2,1-2H3,(H,15,18)','InChIKey=ASQDGRPBHZIXFX-UHFFFAOYSA-N','CCOc1cccc(Cc2c[nH]c(=O)n(C)c2=O)c1',NULL),
	(139039,0,0,'80936-68-1','Consistent with Molecular Formula','C14H12FNO4S',309.3115,NULL,'BABE359CA8CEBFFE-FICuS-01-C9','BABE359CA8CEBFFE-FICTS-01-A8','BABE359CA8CEBFFE-uuuuu-01-78','InChI=1S/C14H12FNO4S/c15-21(19,20)13-6-4-11(5-7-13)14(18)16-12-3-1-2-10(8-12)9-17/h1-8,17H,9H2,(H,16,18)','InChIKey=INHXUFSRHDZVNT-UHFFFAOYSA-N','O=C(Nc1cccc(CO)c1)c1ccc(S(=O)(=O)F)cc1',NULL),
	(139040,0,0,'26147-16-0','Consistent with Molecular Formula','C20H21N3O2',335.4048,NULL,'CF978EF088FD64BE-FICuS-01-9E','CF978EF088FD64BE-FICTS-01-7D','CF978EF088FD64BE-uuuuu-01-4D','InChI=1S/C20H21N3O2/c1-15-8-10-16(11-9-15)18-14-23(20(24)22-19(18)21)12-5-13-25-17-6-3-2-4-7-17/h2-4,6-11,14H,5,12-13H2,1H3,(H2,21,22,24)','InChIKey=SPSRPFUMPZOCOU-UHFFFAOYSA-N','Cc1ccc(-c2cn(CCCOc3ccccc3)c(=O)nc2N)cc1',NULL),
	(139041,0,2,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'1E34CE2F82E72698-FICuS-01-63','1E34CE2F82E72698-FICTS-01-42','1E34CE2F82E72698-uuuuu-01-12','InChI=1S/C17H13NO3/c19-13-16(15-6-2-1-3-7-15)8-4-5-14-9-11-17(12-10-14)18(20)21/h1-13H','InChIKey=NTTFIEGLGIJZCB-UHFFFAOYSA-N','O=C/C(=C\\C=C\\c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(139042,0,0,'25912-33-8','Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'56475B2818C5AE07-FICuS-01-4C','56475B2818C5AE07-FICTS-01-2B','56475B2818C5AE07-uuuuu-01-FB','InChI=1S/C20H20N2O3/c23-19-11-12-22(20(24)21-19)15-17-8-4-10-18(14-17)25-13-5-9-16-6-2-1-3-7-16/h1-4,6-8,10-12,14H,5,9,13,15H2,(H,21,23,24)','InChIKey=HWGOHXSQKKSBPX-UHFFFAOYSA-N','O=c1ccn(Cc2cccc(OCCCc3ccccc3)c2)c(=O)[nH]1',NULL),
	(139043,0,0,'94007-49-5','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'364AACDB5B5090D6-FICuS-01-6E','BC6775769A70BAD0-FICTS-01-49','364AACDB5B5090D6-uuuuu-01-1D','InChI=1S/C10H14N2O3/c1-7-8(10(13)12-6-11-7)2-3-9-14-4-5-15-9/h6,9H,2-5H2,1H3,(H,11,12,13)','InChIKey=AVZMKBKJUFUVQP-UHFFFAOYSA-N','Cc1[nH]cnc(=O)c1CCC1OCCO1',NULL),
	(139044,0,0,'20566-66-9','Consistent with Molecular Formula','C18H13ClFN7O4S',477.8566,NULL,'8D4EE5E003C5D9A4-FICuS-01-78','A76C3C2CCCFA4BB9-FICTS-01-80','8D4EE5E003C5D9A4-uuuuu-01-27','InChI=1S/C18H13ClFN7O4S/c19-12-5-4-11(32(20,30)31)7-13(12)24-18(29)23-9-2-1-3-10(6-9)27-8-22-14-15(27)25-17(21)26-16(14)28/h1-8H,(H2,23,24,29)(H3,21,25,26,28)','InChIKey=ANOPCFAOIRALMG-UHFFFAOYSA-N','Nc1nc(=O)c2ncn(-c3cccc(NC(=O)Nc4cc(S(=O)(=O)F)ccc4Cl)c3)c2[nH]1',NULL),
	(139045,0,0,'3344-07-8','Consistent with Molecular Formula','C8H12N4O',180.209,NULL,'AA9CFDED7212E5FC-FICuS-01-A7','7308B3F9DFB0B3FB-FICTS-01-65','AA9CFDED7212E5FC-uuuuu-01-56','InChI=1S/C8H12N4O/c1-2-3-4-5-6(9)11-8(10)12-7(5)13/h2H,1,3-4H2,(H5,9,10,11,12,13)','InChIKey=WBYGPDLPEAHJKX-UHFFFAOYSA-N','C=CCCc1c(N)[nH]c(N)nc1=O',NULL),
	(139046,0,0,'15870-59-4','Consistent with Molecular Formula','C12H11N5OS',273.3118,NULL,'EEFA326ABB3D9925-FICuS-01-88','766BA22803669C3B-FICTS-01-28','EEFA326ABB3D9925-uuuuu-01-37','InChI=1S/C12H11N5OS/c13-8-4-2-1-3-7(8)5-19-12-16-10-9(11(18)17-12)14-6-15-10/h1-4,6H,5,13H2,(H2,14,15,16,17,18)','InChIKey=AKDYQOFEBJJXEM-UHFFFAOYSA-N','Nc1ccccc1CSc1nc(=O)c2[nH]cnc2[nH]1',NULL),
	(139047,0,2,'21877-91-8','Consistent with Molecular Formula','C18H17N5O4',367.3634,NULL,'FBFA2905296DA948-FICuS-01-71','FBFA2905296DA948-FICTS-01-50','FBFA2905296DA948-uuuuu-01-20','InChI=1S/C18H17N5O4/c1-12(24)20-17-15(11-19-18(22-17)21-13(2)25)6-4-3-5-14-7-9-16(10-8-14)23(26)27/h3-11H,1-2H3,(H2,19,20,21,22,24,25)','InChIKey=CLEITGSNSYQDOG-UHFFFAOYSA-N','CC(=O)Nc1ncc(/C=C/C=C/c2ccc([N+](=O)[O-])cc2)c(NC(C)=O)n1','1'),
	(139048,0,0,'28495-90-1','Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'BD6747E330B37EA4-FICuS-01-66','740BB1F239F02556-FICTS-01-22','BD6747E330B37EA4-uuuuu-01-15','InChI=1S/C12H12N2O2S/c1-16-10-4-2-3-8(6-10)5-9-7-13-12(17)14-11(9)15/h2-4,6-7H,5H2,1H3,(H2,13,14,15,17)','InChIKey=SCVHJXXWXAELIG-UHFFFAOYSA-N','COc1cccc(Cc2c[nH]c(=S)[nH]c2=O)c1',NULL),
	(139049,6,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'27F56CC252840558-FICuS-01-3E','27F56CC252840558-FICTS-01-1D','27F56CC252840558-uuuuu-01-ED','InChI=1S/C15H16N2O4/c1-18-15-12-11(17(12)8-16)13-10(20-15)7-19-14(21-13)9-5-3-2-4-6-9/h2-6,10-15H,7H2,1H3','InChIKey=BBLMOTVXFFUUBW-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2C1N2C#N','1'),
	(139050,0,0,'7756-12-9','Consistent with Molecular Formula','C22H26N4O',362.4736,NULL,'C649E9E4098A936C-FICuS-01-6B','ABC360F0EF4F5762-FICTS-01-54','C649E9E4098A936C-uuuuu-01-1A','InChI=1S/C22H26N4O/c23-18-13-10-17(11-14-18)12-15-20-19(21(27)26-22(24)25-20)9-5-4-8-16-6-2-1-3-7-16/h1-3,6-7,10-11,13-14H,4-5,8-9,12,15,23H2,(H3,24,25,26,27)','InChIKey=WUYDWQBUSICOIL-UHFFFAOYSA-N','Nc1ccc(CCc2[nH]c(N)nc(=O)c2CCCCc2ccccc2)cc1',NULL),
	(139051,0,2,'7752-57-0','Consistent with Molecular Formula','C24H25N3O',371.481,NULL,'D4184BD1AC00C556-FICuS-01-5A','5C9B91C40F40F8CB-FICTS-01-57','D4184BD1AC00C556-uuuuu-01-09','InChI=1S/C24H25N3O/c25-24-26-22(18-10-8-16-20-13-5-2-6-14-20)21(23(28)27-24)17-9-7-15-19-11-3-1-4-12-19/h1-6,8,10-14,16,18H,7,9,15,17H2,(H3,25,26,27,28)','InChIKey=BBVVCBLUTXCTGO-UHFFFAOYSA-N','Nc1nc(=O)c(CCCCc2ccccc2)c(/C=C/C=C/c2ccccc2)[nH]1','1'),
	(139052,0,0,'21313-99-5','Consistent with Molecular Formula','C11H10N6O3',274.2384,NULL,'5716545064301DE4-FICuS-01-23','5716545064301DE4-FICTS-01-02','5716545064301DE4-uuuuu-01-D2','InChI=1S/C11H10N6O3/c12-9-8(10(13)15-5-14-9)16-11(18)6-2-1-3-7(4-6)17(19)20/h1-5H,(H,16,18)(H4,12,13,14,15)','InChIKey=YMLYTDBTGKVMTF-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(139053,0,0,'21314-15-8','Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'B0AC89E7ADC9CD77-FICuS-01-A0','256FFF30BAF601B1-FICTS-01-4B','B0AC89E7ADC9CD77-uuuuu-01-4F','InChI=1S/C11H9N5O/c12-7-3-1-2-6(4-7)9-14-10-8(5-13-16-10)11(17)15-9/h1-5H,12H2,(H2,13,14,15,16,17)','InChIKey=OVRDRRHKMZFXNX-UHFFFAOYSA-N','Nc1cccc(-c2nc3[nH]ncc3c(=O)[nH]2)c1',NULL),
	(139054,0,0,'25589-18-8','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'4031475DE45594BD-FICuS-01-49','DF25200121C4A58E-FICTS-01-27','4031475DE45594BD-uuuuu-01-F8','InChI=1S/C12H12N2O2/c1-9-7-11(15)14(12(16)13-9)8-10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H,13,16)','InChIKey=AYELMVKBGKTEKS-UHFFFAOYSA-N','Cc1cc(=O)n(Cc2ccccc2)c(=O)[nH]1',NULL),
	(139055,0,0,'17659-57-3','Consistent with Molecular Formula','C11H8N6O2',256.2232,NULL,'61780EA26BE592BF-FICuS-01-6A','61780EA26BE592BF-FICTS-01-49','61780EA26BE592BF-uuuuu-01-19','InChI=1S/C11H8N6O2/c12-9-8-11(14-5-13-9)16-10(15-8)6-2-1-3-7(4-6)17(18)19/h1-5H,(H3,12,13,14,15,16)','InChIKey=GVLCJBHCKGEKAZ-UHFFFAOYSA-N','Nc1ncnc2nc(-c3cccc([N+](=O)[O-])c3)[nH]c12',NULL),
	(139056,0,0,NULL,'Consistent with Molecular Formula','C23H31ClFN5O5S2',576.0998,NULL,'650673CAA95667F6-FICuS-01-54','E2F221BDEC79676F-FICTS-01-5F','E77123D2754FCC9D-uuuuu-01-1E','InChI=1S/C21H25ClFN5O2S.C2H6O3S/c1-21(2)27-19(24)26-20(25)28(21)17-12-15(11-16(22)13-17)6-4-3-5-14-7-9-18(10-8-14)31(23,29)30;1-2-6(3,4)5/h7-13H,3-6H2,1-2H3,(H4,24,25,26,27);2H2,1H3,(H,3,4,5)','InChIKey=CPKJVOLLOLASOX-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cc(Cl)cc(CCCCc2ccc(S(=O)(=O)F)cc2)c1.CCS(=O)(=O)O',NULL),
	(139057,0,0,'21313-83-7','Consistent with Molecular Formula','C11H10N6O3',274.2384,NULL,'94319ABB77CED6CC-FICuS-01-8C','94319ABB77CED6CC-FICTS-01-6B','94319ABB77CED6CC-uuuuu-01-3B','InChI=1S/C11H10N6O3/c12-9-8(10(13)15-5-14-9)16-11(18)6-1-3-7(4-2-6)17(19)20/h1-5H,(H,16,18)(H4,12,13,14,15)','InChIKey=MFELUIVTMRJYEI-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(139058,0,0,'17659-58-4','Consistent with Molecular Formula','C11H7N5O3',257.208,NULL,'91B91F4173D0B90C-FICuS-01-54','C735E9502B209525-FICTS-01-16','91B91F4173D0B90C-uuuuu-01-03','InChI=1S/C11H7N5O3/c17-11-8-5-12-15-10(8)13-9(14-11)6-2-1-3-7(4-6)16(18)19/h1-5H,(H2,12,13,14,15,17)','InChIKey=GVNSESRNXXIETL-UHFFFAOYSA-N','O=c1[nH]c(-c2cccc([N+](=O)[O-])c2)nc2[nH]ncc12',NULL),
	(139059,0,1,'7781-14-8','Consistent with Molecular Formula','C20H22ClN3O3',387.8651,NULL,'FD758C6DD6A8AE8F-FICuS-01-A9','167B318C86212E20-FICTS-01-0F','FD758C6DD6A8AE8F-uuuuu-01-58','InChI=1S/C20H22ClN3O3/c1-14(25)22-20-23-18(12-11-16(26)13-21)17(19(27)24-20)10-6-5-9-15-7-3-2-4-8-15/h2-4,7-8,11-12H,5-6,9-10,13H2,1H3,(H2,22,23,24,25,27)','InChIKey=IPRAFFCEYUGJRG-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCCCc2ccccc2)c(/C=C/C(=O)CCl)[nH]1','1'),
	(139060,0,0,'33443-58-2','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'30497480191233D8-FICuS-01-19','30497480191233D8-FICTS-01-F8','30497480191233D8-uuuuu-01-C8','InChI=1S/C12H12N2O2/c1-9-7-11(15)13-12(16)14(9)8-10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H,13,15,16)','InChIKey=LXRVJHIISSYWEJ-UHFFFAOYSA-N','Cc1cc(=O)[nH]c(=O)n1Cc1ccccc1',NULL),
	(139061,0,0,'21319-03-9','Consistent with Molecular Formula','C19H14FN5O4S2',459.4691,NULL,'620693C05A3A17FC-FICuS-01-4F','2AF440665D24B5C3-FICTS-01-2F','620693C05A3A17FC-uuuuu-01-FE','InChI=1S/C19H14FN5O4S2/c20-31(28,29)13-7-5-11(6-8-13)17(26)23-14-4-2-1-3-12(14)9-30-19-24-15-16(25-19)21-10-22-18(15)27/h1-8,10H,9H2,(H,23,26)(H2,21,22,24,25,27)','InChIKey=CCHXFJWCYWIIKF-UHFFFAOYSA-N','O=C(Nc1ccccc1CSc1nc2[nH]cnc(=O)c2[nH]1)c1ccc(S(=O)(=O)F)cc1',NULL),
	(139062,0,1,'7752-59-2','Consistent with Molecular Formula','C19H23N3O3',341.409,NULL,'E908808F7F2A1EA6-FICuS-01-70','05C2318D03FF434B-FICTS-01-2C','E908808F7F2A1EA6-uuuuu-01-1F','InChI=1S/C19H23N3O3/c1-2-25-17(23)13-12-16-15(18(24)22-19(20)21-16)11-7-6-10-14-8-4-3-5-9-14/h3-5,8-9,12-13H,2,6-7,10-11H2,1H3,(H3,20,21,22,24)','InChIKey=BWDATDLJQDJMAS-UHFFFAOYSA-N','CCOC(=O)/C=C/c1[nH]c(N)nc(=O)c1CCCCc1ccccc1','1'),
	(139063,0,0,'36162-16-0','Consistent with Molecular Formula','C8H11N3O3S',229.2532,NULL,'ED5ECB7ED85F7901-FICuS-01-93','174C4127B675D75B-FICTS-01-29','ED5ECB7ED85F7901-uuuuu-01-42','InChI=1S/C8H11N3O3S/c1-2-14-7(13)4-15-8-10-5(9)3-6(12)11-8/h3H,2,4H2,1H3,(H3,9,10,11,12)','InChIKey=WCURZVWSLCULFV-UHFFFAOYSA-N','CCOC(=O)CSc1nc(=O)cc(N)[nH]1',NULL),
	(139064,0,0,'91587-77-8','Consistent with Molecular Formula','C10H8ClN3S',237.7063,NULL,'D06F8A984B3A2A17-FICuS-01-66','F60A42420219828D-FICTS-01-11','D06F8A984B3A2A17-uuuuu-01-15','InChI=1S/C10H8ClN3S/c11-7-3-1-2-6(4-7)8-5-13-10(15)14-9(8)12/h1-5H,(H3,12,13,14,15)','InChIKey=YBSNEVQSVSPVJZ-UHFFFAOYSA-N','Nc1nc(=S)[nH]cc1-c1cccc(Cl)c1',NULL),
	(139065,0,0,'35070-94-1','Consistent with Molecular Formula','C11H11N3OS',233.2874,NULL,'98CC2B5C5C08EA0B-FICuS-01-82','CEEF70484004CA5F-FICTS-01-53','98CC2B5C5C08EA0B-uuuuu-01-31','InChI=1S/C11H11N3OS/c1-15-8-4-2-7(3-5-8)9-6-13-11(16)14-10(9)12/h2-6H,1H3,(H3,12,13,14,16)','InChIKey=JAXAGPGSZWFXPW-UHFFFAOYSA-N','COc1ccc(-c2c[nH]c(=S)nc2N)cc1',NULL),
	(139066,0,0,'22919-46-6','Consistent with Molecular Formula','C7H11N3O',153.1834,NULL,'BD0C0A851E4400F1-FICuS-01-53','BD0C0A851E4400F1-FICTS-01-32','BD0C0A851E4400F1-uuuuu-01-02','InChI=1S/C7H11N3O/c1-2-4-10-5-3-6(8)9-7(10)11/h3,5H,2,4H2,1H3,(H2,8,9,11)','InChIKey=VJRRVOYOJYNVAK-UHFFFAOYSA-N','CCCn1ccc(N)nc1=O',NULL),
	(139067,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN5O2',379.8049,NULL,'3C350EE089830A9A-FICuS-01-56','3C350EE089830A9A-FICTS-01-35','3C350EE089830A9A-uuuuu-01-05','InChI=1S/C19H14ClN5O2/c20-11-7-5-10(6-8-11)15-14(23-19(22)24-16(15)21)9-25-17(26)12-3-1-2-4-13(12)18(25)27/h1-8H,9H2,(H4,21,22,23,24)','InChIKey=RXSQZPQHOIBNCA-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(CN2C(=O)c3ccccc3C2=O)n1',NULL),
	(139068,0,0,'27078-87-1','Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'20FD6E1E538A702E-FICuS-01-63','26E01D2870BE362A-FICTS-01-2C','20FD6E1E538A702E-uuuuu-01-12','InChI=1S/C10H10N4O/c11-8-6-9(14-10(15)13-8)12-7-4-2-1-3-5-7/h1-6H,(H4,11,12,13,14,15)','InChIKey=STUWEJLHBZGVES-UHFFFAOYSA-N','Nc1cc(Nc2ccccc2)[nH]c(=O)n1',NULL),
	(139069,0,0,'60722-75-0','Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'2BB0BC728FF160F5-FICuS-01-71','2BB0BC728FF160F5-FICTS-01-50','2BB0BC728FF160F5-uuuuu-01-20','InChI=1S/C11H11N3O/c12-10-6-11(14-8-13-10)15-7-9-4-2-1-3-5-9/h1-6,8H,7H2,(H2,12,13,14)','InChIKey=LJFMBBBQPOGBHY-UHFFFAOYSA-N','Nc1cc(OCc2ccccc2)ncn1',NULL),
	(139070,0,0,'63204-48-8','Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'04FFD68F98316A33-FICuS-01-61','16798E717B563FA6-FICTS-01-36','04FFD68F98316A33-uuuuu-01-10','InChI=1S/C15H12N2OS/c18-14-12(9-16-15(19)17-14)8-11-6-3-5-10-4-1-2-7-13(10)11/h1-7,9H,8H2,(H2,16,17,18,19)','InChIKey=BVDVIZJLQHIRSP-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]cc1Cc1cccc2ccccc12',NULL),
	(139071,0,0,NULL,'Consistent with Molecular Formula','C14H22?N6O4S',370.4256,NULL,'F495863E1AF2A5FD-FICuS-01-7F','F495863E1AF2A5FD-FICTS-01-5E','F495863E1AF2A5FD-uuuuu-01-2E','InChI=1S/C14H20N6.H2O4S/c15-10-7-5-9(6-8-10)3-1-2-4-11-12(16)19-14(18)20-13(11)17;1-5(2,3)4/h5-8H,1-4,15H2,(H6,16,17,18,19,20);(H2,1,2,3,4)','InChIKey=SASJBQIJLFYTTJ-UHFFFAOYSA-N','*.Nc1ccc(CCCCc2c(N)nc(N)nc2N)cc1.O=S(=O)(O)O',NULL),
	(139072,0,0,NULL,'Consistent with Molecular Formula','C15H22?N6O5S2',430.496,NULL,'1708FA1FB8FE12E5-FICuS-01-77','1708FA1FB8FE12E5-FICTS-01-56','1708FA1FB8FE12E5-uuuuu-01-26','InChI=1S/C15H20N6OS.H2O4S/c1-9(22)19-10-4-6-11(7-5-10)23-8-2-3-12-13(16)20-15(18)21-14(12)17;1-5(2,3)4/h4-7H,2-3,8H2,1H3,(H,19,22)(H6,16,17,18,20,21);(H2,1,2,3,4)','InChIKey=VHROHSXSKWKTJQ-UHFFFAOYSA-N','*.CC(=O)Nc1ccc(SCCCc2c(N)nc(N)nc2N)cc1.O=S(=O)(O)O',NULL),
	(139073,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O4',260.2488,NULL,'31A2E4FEFDD2BC42-FICuS-01-8D','31A2E4FEFDD2BC42-FICTS-01-6C','31A2E4FEFDD2BC42-uuuuu-01-3C','InChI=1S/C13H12N2O4/c16-11-6-7-15(13(19)14-11)10(8-12(17)18)9-4-2-1-3-5-9/h1-7,10H,8H2,(H,17,18)(H,14,16,19)','InChIKey=NCLAJZOVQQUIJN-UHFFFAOYSA-N','O=C(O)CC(c1ccccc1)n1ccc(=O)[nH]c1=O','1'),
	(139074,0,0,'19160-03-3','Consistent with Molecular Formula','C20H25ClN6O3',432.9089,'1,3,5-Triazine-2,4-diamine, 1,6-dihydro-6,6-dimethyl-1-[3-nitro-4-(3-phenylpropoxy)phenyl]-, monohydrochloride','4B794530146B1BDA-FICuS-01-4E','C2D98BEB2428771D-FICTS-01-4C','4B85E2D52BE6C294-uuuuu-01-1A','InChI=1S/C20H24N6O3.ClH/c1-20(2)24-18(21)23-19(22)25(20)15-10-11-17(16(13-15)26(27)28)29-12-6-9-14-7-4-3-5-8-14;/h3-5,7-8,10-11,13H,6,9,12H2,1-2H3,(H4,21,22,23,24);1H','InChIKey=WHCCZPQEXGCBBZ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCc2ccccc2)c([N+](=O)[O-])c1.Cl',NULL),
	(139075,0,0,'60722-59-0','Consistent with Molecular Formula','C9H15N3O',181.237,NULL,'9B54DC60B2950231-FICuS-01-40','BA2295EDFBC53CB7-FICTS-01-73','9B54DC60B2950231-uuuuu-01-EF','InChI=1S/C9H15N3O/c1-2-3-4-6-10-8-5-7-11-9(13)12-8/h5,7H,2-4,6H2,1H3,(H2,10,11,12,13)','InChIKey=DRPIQFDRESLRIZ-UHFFFAOYSA-N','CCCCCNc1cc[nH]c(=O)n1',NULL),
	(139076,0,0,'26159-18-2','Consistent with Molecular Formula','C19H18Cl2N4O2',405.2828,NULL,'EFAC734E6A0AD41A-FICuS-01-8B','EFAC734E6A0AD41A-FICTS-01-6A','EFAC734E6A0AD41A-uuuuu-01-3A','InChI=1S/C19H18Cl2N4O2/c20-16-6-5-12(9-17(16)21)15-11-25(19(26)24-18(15)23)7-2-8-27-14-4-1-3-13(22)10-14/h1,3-6,9-11H,2,7-8,22H2,(H2,23,24,26)','InChIKey=RNEYAMVIJKBIDS-UHFFFAOYSA-N','Nc1cccc(OCCCn2cc(-c3ccc(Cl)c(Cl)c3)c(N)nc2=O)c1',NULL),
	(139077,0,0,'26661-13-2','Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'2F10177214AE1C63-FICuS-01-39','35BE63C84C78A804-FICTS-01-3C','2F10177214AE1C63-uuuuu-01-E8','InChI=1S/C11H9N3O2/c15-10(8-4-2-1-3-5-8)13-9-6-7-12-11(16)14-9/h1-7H,(H2,12,13,14,15,16)','InChIKey=XBDUZBHKKUFFRH-UHFFFAOYSA-N','O=C(Nc1cc[nH]c(=O)n1)c1ccccc1',NULL),
	(139078,0,0,'60722-66-9','Consistent with Molecular Formula','C7H11N3O2',169.1828,NULL,'D11DC754A5E1AE5F-FICuS-01-81','D11DC754A5E1AE5F-FICTS-01-60','D11DC754A5E1AE5F-uuuuu-01-30','InChI=1S/C7H11N3O2/c1-11-4-5-12-7-9-3-2-6(8)10-7/h2-3H,4-5H2,1H3,(H2,8,9,10)','InChIKey=UDLFNLQBTQFIPY-UHFFFAOYSA-N','COCCOc1nccc(N)n1',NULL),
	(139079,0,0,NULL,'Consistent with Molecular Formula','C20H22ClFN6O8S2',593.0006,NULL,'BC5BC672E1747772-FICuS-01-5D','BC5BC672E1747772-FICTS-01-3C','CEA29E6E133502D0-uuuuu-01-0C','InChI=1S/C20H20ClFN6O4S.H2O4S/c21-16-8-7-13(33(22,30)31)10-15(16)19(29)26-11-3-5-12(6-4-11)32-9-1-2-14-17(23)27-20(25)28-18(14)24;1-5(2,3)4/h3-8,10H,1-2,9H2,(H,26,29)(H6,23,24,25,27,28);(H2,1,2,3,4)','InChIKey=NNPIAKMYQDQGSH-UHFFFAOYSA-N','Nc1nc(N)c(CCCOc2ccc(NC(=O)c3cc(S(=O)(=O)F)ccc3Cl)cc2)c(N)n1.O=S(=O)(O)O',NULL),
	(139080,0,0,'21877-89-4','Consistent with Molecular Formula','C19H24N4O3',356.4236,NULL,'E536F4BF3F11632F-FICuS-01-68','051557C17EFE5A80-FICTS-01-36','E536F4BF3F11632F-uuuuu-01-17','InChI=1S/C19H24N4O3/c1-12-17(18(26)23-19(20-12)22-14(3)25)7-5-4-6-15-8-10-16(11-9-15)21-13(2)24/h8-11H,4-7H2,1-3H3,(H,21,24)(H2,20,22,23,25,26)','InChIKey=HDHWRILIWUJCOB-UHFFFAOYSA-N','CC(=O)Nc1ccc(CCCCc2c(C)[nH]c(NC(C)=O)nc2=O)cc1',NULL),
	(139081,0,0,'19159-87-6','Consistent with Molecular Formula','C17H25Cl2N5O',386.3234,NULL,'4F5EDAE2C470CD73-FICuS-01-86','2F84CC4DB022D315-FICTS-01-3B','4FA27D07FBFD143D-uuuuu-01-33','InChI=1S/C17H24ClN5O.ClH/c1-17(2)22-15(19)21-16(20)23(17)13-8-5-7-12(10-13)6-3-4-9-14(24)11-18;/h5,7-8,10H,3-4,6,9,11H2,1-2H3,(H4,19,20,21,22);1H','InChIKey=KKYILFXBSVJXCS-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CCCCC(=O)CCl)c1.Cl',NULL),
	(139082,1,0,NULL,'Consistent with Molecular Formula','C29H35FN6O7S2',662.7499,NULL,'6605375B73C1FE9E-FICuS-01-60','EF918B5480FE28AC-FICTS-01-5F','E4726743AFD855F5-uuuuu-01-14','InChI=1S/C27H29FN6O4S.C2H6O3S/c1-27(2)33-25(29)32-26(30)34(27)20-11-7-17(8-12-20)15-23(18-5-4-6-21(16-18)38-3)24(35)31-19-9-13-22(14-10-19)39(28,36)37;1-2-6(3,4)5/h4-14,16,23H,15H2,1-3H3,(H,31,35)(H4,29,30,32,33);2H2,1H3,(H,3,4,5)','InChIKey=FLAYNPUILZSOCR-UHFFFAOYSA-N','CCS(=O)(=O)O.COc1cccc(C(Cc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2)C(=O)Nc2ccc(S(=O)(=O)F)cc2)c1','1'),
	(139083,0,0,'20120-68-7','Consistent with Molecular Formula','C22H30FN7O6S2',571.6407,NULL,'663C4E7DF959CBC8-FICuS-01-8A','85158075362BECE8-FICTS-01-2F','E44B1E65254060A3-uuuuu-01-EB','InChI=1S/C20H24FN7O3S.C2H6O3S/c1-12-10-15(32(21,30)31)8-9-16(12)25-19(29)24-11-13-4-6-14(7-5-13)28-18(23)26-17(22)27-20(28,2)3;1-2-6(3,4)5/h4-10H,11H2,1-3H3,(H2,24,25,29)(H4,22,23,26,27);2H2,1H3,(H,3,4,5)','InChIKey=LGKDIIPFHZHCBS-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1cc(S(=O)(=O)F)ccc1NC(=O)NCc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1',NULL),
	(139084,0,0,'24722-36-9','Consistent with Molecular Formula','C17H22N2O4S',350.4318,NULL,'B7834A8AA219C9A1-FICuS-01-64','B7834A8AA219C9A1-FICTS-01-43','A37993B87C688EC7-uuuuu-01-1F','InChI=1S/C10H14N2O.C7H8O3S/c1-2-6-13-9-5-3-4-8(7-9)10(11)12;1-6-2-4-7(5-3-6)11(8,9)10/h3-5,7H,2,6H2,1H3,(H3,11,12);2-5H,1H3,(H,8,9,10)','InChIKey=SIVABWONJMNFJU-UHFFFAOYSA-N','CCCOc1cccc(C(=N)N)c1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(139085,0,0,'24722-98-3','Consistent with Molecular Formula','C23H26N2O4S',426.5294,NULL,'0F0A0B8A65D601EB-FICuS-01-66','0F0A0B8A65D601EB-FICTS-01-45','1BF0D2B8BBA7468D-uuuuu-01-31','InChI=1S/C16H18N2O.C7H8O3S/c17-16(18)14-9-4-10-15(12-14)19-11-5-8-13-6-2-1-3-7-13;1-6-2-4-7(5-3-6)11(8,9)10/h1-4,6-7,9-10,12H,5,8,11H2,(H3,17,18);2-5H,1H3,(H,8,9,10)','InChIKey=NAYSAUUGAAVLKS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(N)c1cccc(OCCCc2ccccc2)c1',NULL),
	(139086,0,0,'20096-82-6','Consistent with Molecular Formula','C24H19Cl3FN5O8S2',694.9202,NULL,'010B89448FF9311A-FICuS-01-46','010B89448FF9311A-FICTS-01-25','73F2D1587DB844B8-uuuuu-01-11','InChI=1S/C24H17Cl3FN5O4S.H2O4S/c25-16-7-3-13(9-17(16)26)21-19(32-24(30)33-22(21)29)11-37-20-8-4-14(10-18(20)27)31-23(34)12-1-5-15(6-2-12)38(28,35)36;1-5(2,3)4/h1-10H,11H2,(H,31,34)(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=XWZCMVTZWXFETJ-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(NC(=O)c3ccc(S(=O)(=O)F)cc3)cc2Cl)n1.O=S(=O)(O)O',NULL),
	(139087,0,0,'24722-97-2','Consistent with Molecular Formula','C21H22N2O4S',398.4758,NULL,'BE62641CEF499496-FICuS-01-68','BE62641CEF499496-FICTS-01-47','AA98BD2E3138D3F0-uuuuu-01-22','InChI=1S/C14H14N2O.C7H8O3S/c15-14(16)12-7-4-8-13(9-12)17-10-11-5-2-1-3-6-11;1-6-2-4-7(5-3-6)11(8,9)10/h1-9H,10H2,(H3,15,16);2-5H,1H3,(H,8,9,10)','InChIKey=IDIVEJVEXWVWOR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(N)c1cccc(OCc2ccccc2)c1',NULL),
	(139088,0,0,'21320-53-6','Consistent with Molecular Formula','C19H24FN5O6S2',501.5469,NULL,'F7819BA0873A3D44-FICuS-01-5B','002B05824A4D73CB-FICTS-01-25','75F6CBB85B23962F-uuuuu-01-20','InChI=1S/C17H18FN5O3S.C2H6O3S/c1-17(2)22-15(19)21-16(20)23(17)11-3-5-12(6-4-11)26-13-7-9-14(10-8-13)27(18,24)25;1-2-6(3,4)5/h3-10H,1-2H3,(H4,19,20,21,22);2H2,1H3,(H,3,4,5)','InChIKey=VFGVYSASMUYUAQ-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(Oc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL),
	(139089,1,0,'21316-37-0','Consistent with Molecular Formula','C28H33FN6O6S2',632.7237,NULL,'1FC0262A9EC69A39-FICuS-01-69','784A752736D3ECBC-FICTS-01-4C','9DB7763242DF3152-uuuuu-01-F9','InChI=1S/C26H27FN6O3S.C2H6O3S/c1-26(2)32-24(28)31-25(29)33(26)20-12-8-17(9-13-20)16-22(18-6-4-3-5-7-18)23(34)30-19-10-14-21(15-11-19)37(27,35)36;1-2-6(3,4)5/h3-15,22H,16H2,1-2H3,(H,30,34)(H4,28,29,31,32);2H2,1H3,(H,3,4,5)','InChIKey=YPFSRIWYSODWAC-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CC(C(=O)Nc2ccc(S(=O)(=O)F)cc2)c2ccccc2)cc1.CCS(=O)(=O)O','1'),
	(139090,0,1,'21314-27-2','Consistent with Molecular Formula','C22H27FN6O6S2',554.6103,NULL,'2DF6419C80CC3D32-FICuS-01-64','DE73835CCDC3CA6D-FICTS-01-77','AF8111845CD59659-uuuuu-01-02','InChI=1S/C20H21FN6O3S.C2H6O3S/c1-20(2)26-18(22)25-19(23)27(20)15-8-3-13(4-9-15)5-12-17(28)24-14-6-10-16(11-7-14)31(21,29)30;1-2-6(3,4)5/h3-12H,1-2H3,(H,24,28)(H4,22,23,25,26);2H2,1H3,(H,3,4,5)','InChIKey=GABYOSSKKPEFLO-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(/C=C/C(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O','1'),
	(139091,0,0,'18167-19-6','Consistent with Molecular Formula','C30H31FN4O8S2',658.7153,NULL,'3A69D7FA787EAFA1-FICuS-01-90','3A69D7FA787EAFA1-FICTS-01-6F','EB50D19715E73EB2-uuuuu-01-15','InChI=1S/C24H25FN4O5S.C6H6O3S/c25-35(31,32)22-5-3-4-19(16-22)29-24(30)28-18-8-12-21(13-9-18)34-15-2-1-14-33-20-10-6-17(7-11-20)23(26)27;7-10(8,9)6-4-2-1-3-5-6/h3-13,16H,1-2,14-15H2,(H3,26,27)(H2,28,29,30);1-5H,(H,7,8,9)','InChIKey=BSEPWKOIQZZWPA-UHFFFAOYSA-N','N=C(N)c1ccc(OCCCCOc2ccc(NC(=O)Nc3cccc(S(=O)(=O)F)c3)cc2)cc1.O=S(=O)(O)c1ccccc1',NULL),
	(139092,1,0,'21316-36-9','Consistent with Molecular Formula','C30H37FN6O6S2',660.7773,NULL,'AD42826CF471F3BC-FICuS-01-75','7661D5781A13591A-FICTS-01-18','2F35D274286858D7-uuuuu-01-F7','InChI=1S/C28H31FN6O3S.C2H6O3S/c1-28(2)34-26(30)33-27(31)35(28)23-14-9-20(10-15-23)18-21(11-8-19-6-4-3-5-7-19)25(36)32-22-12-16-24(17-13-22)39(29,37)38;1-2-6(3,4)5/h3-7,9-10,12-17,21H,8,11,18H2,1-2H3,(H,32,36)(H4,30,31,33,34);2H2,1H3,(H,3,4,5)','InChIKey=SWZAVNNYFJWZHU-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CC(CCc2ccccc2)C(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O','1'),
	(139093,0,0,'15493-52-4','Consistent with Molecular Formula','C23H26N2O5S',442.5288,NULL,'049AC2AD01B53F11-FICuS-01-52','049AC2AD01B53F11-FICTS-01-31','10601B9FDFC47877-uuuuu-01-0D','InChI=1S/C16H18N2O2.C7H8O3S/c17-16(18)13-6-4-9-15(12-13)20-11-5-10-19-14-7-2-1-3-8-14;1-6-2-4-7(5-3-6)11(8,9)10/h1-4,6-9,12H,5,10-11H2,(H3,17,18);2-5H,1H3,(H,8,9,10)','InChIKey=RWNUBLSSNGNFNN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(N)c1cccc(OCCCOc2ccccc2)c1',NULL),
	(139094,0,0,'24722-27-8','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'3E2B955AFF699515-FICuS-01-66','3E2B955AFF699515-FICTS-01-45','3E2B955AFF699515-uuuuu-01-15','InChI=1S/C16H16O4/c17-16(18)13-6-4-9-15(12-13)20-11-5-10-19-14-7-2-1-3-8-14/h1-4,6-9,12H,5,10-11H2,(H,17,18)','InChIKey=FWGLVFVPESFWBW-UHFFFAOYSA-N','O=C(O)c1cccc(OCCCOc2ccccc2)c1',NULL),
	(139095,0,0,'20057-05-0','Consistent with Molecular Formula','C31H33FN4O8S2',672.7421,NULL,'C039232A7E9DC782-FICuS-01-5B','C039232A7E9DC782-FICTS-01-3A','1100254713045691-uuuuu-01-A7','InChI=1S/C25H27FN4O5S.C6H6O3S/c1-17-16-21(35-15-3-2-14-34-20-8-4-18(5-9-20)24(27)28)10-13-23(17)30-25(31)29-19-6-11-22(12-7-19)36(26,32)33;7-10(8,9)6-4-2-1-3-5-6/h4-13,16H,2-3,14-15H2,1H3,(H3,27,28)(H2,29,30,31);1-5H,(H,7,8,9)','InChIKey=IYNJEEQGDVNJMI-UHFFFAOYSA-N','Cc1cc(OCCCCOc2ccc(C(=N)N)cc2)ccc1NC(=O)Nc1ccc(S(=O)(=O)F)cc1.O=S(=O)(O)c1ccccc1',NULL),
	(139096,0,0,'20110-89-8','Consistent with Molecular Formula','C22H30FN5O7S2',559.6267,NULL,'AA5E7737C04F87F5-FICuS-01-72','80F059F765F2AA73-FICTS-01-3E','2829272F1C562C9E-uuuuu-01-FE','InChI=1S/C20H24FN5O4S.C2H6O3S/c1-20(2)25-18(22)24-19(23)26(20)14-4-6-15(7-5-14)29-12-3-13-30-16-8-10-17(11-9-16)31(21,27)28;1-2-6(3,4)5/h4-11H,3,12-13H2,1-2H3,(H4,22,23,24,25);2H2,1H3,(H,3,4,5)','InChIKey=HWVLFLYSUYNVHO-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCOc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL),
	(139097,0,0,NULL,'Consistent with Molecular Formula','C24H29?N3O3S',439.5714,NULL,'715B663EE22294B4-FICuS-01-48','715B663EE22294B4-FICTS-01-27','715B663EE22294B4-uuuuu-01-F7','InChI=1S/C17H21N3.C7H8O3S/c18-16-10-8-13(9-11-16)4-1-2-5-14-6-3-7-15(12-14)17(19)20;1-6-2-4-7(5-3-6)11(8,9)10/h3,6-12H,1-2,4-5,18H2,(H3,19,20);2-5H,1H3,(H,8,9,10)','InChIKey=DJKRUYHLXUVFDB-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)O)cc1.N=C(N)c1cccc(CCCCc2ccc(N)cc2)c1',NULL),
	(139098,0,0,'7051-86-7','Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'B6E54E6ACF251328-FICuS-01-67','B6E54E6ACF251328-FICTS-01-46','B6E54E6ACF251328-uuuuu-01-16','InChI=1S/C13H13N5/c14-12-11-13(16-8-15-12)18(9-17-11)7-6-10-4-2-1-3-5-10/h1-5,8-9H,6-7H2,(H2,14,15,16)','InChIKey=MALQBKDZBRRFOM-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCc1ccccc1',NULL),
	(139099,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'73DF6ABEA80C2B07-FICuS-01-80','73DF6ABEA80C2B07-FICTS-01-5F','483A656244F6E82E-uuuuu-01-01','InChI=1S/C7H8N2O.HNO3/c8-7(9)5-2-1-3-6(10)4-5;2-1(3)4/h1-4,10H,(H3,8,9);(H,2,3,4)','InChIKey=UMTWPGOINPHJER-UHFFFAOYSA-N','N=C(N)c1cccc(O)c1.O=[N+]([O-])O',NULL),
	(139100,1,0,'21316-35-8','Consistent with Molecular Formula','C23H31FN6O6S2',570.6529,NULL,'049D90FCF1DDE2EB-FICuS-01-97','CACF0D74A666D22F-FICTS-01-63','86EAC0E42DC44980-uuuuu-01-18','InChI=1S/C21H25FN6O3S.C2H6O3S/c1-13(18(29)25-15-6-10-17(11-7-15)32(22,30)31)12-14-4-8-16(9-5-14)28-20(24)26-19(23)27-21(28,2)3;1-2-6(3,4)5/h4-11,13H,12H2,1-3H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=HOWJVMGXEFRANV-UHFFFAOYSA-N','CC(Cc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1)C(=O)Nc1ccc(S(=O)(=O)F)cc1.CCS(=O)(=O)O','1'),
	(139101,1,0,NULL,'Consistent with Molecular Formula','C29H35FN6O7S2',662.7499,NULL,'D1132A7367DD24CC-FICuS-01-5E','427CB2BBAE10259B-FICTS-01-47','53647A6BBBC48FA7-uuuuu-01-29','InChI=1S/C27H29FN6O4S.C2H6O3S/c1-27(2)33-25(29)32-26(30)34(27)19-12-8-17(9-13-19)16-22(21-6-4-5-7-23(21)38-3)24(35)31-18-10-14-20(15-11-18)39(28,36)37;1-2-6(3,4)5/h4-15,22H,16H2,1-3H3,(H,31,35)(H4,29,30,32,33);2H2,1H3,(H,3,4,5)','InChIKey=VYFFICGFTOLKBJ-UHFFFAOYSA-N','CCS(=O)(=O)O.COc1ccccc1C(Cc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1)C(=O)Nc1ccc(S(=O)(=O)F)cc1','1'),
	(139102,0,2,NULL,'Consistent with Molecular Formula','C20H16ClN5O2',393.8317,NULL,'4143F93C67AC52F6-FICuS-01-5C','4143F93C67AC52F6-FICTS-01-3B','27BF1293ADB23641-uuuuu-01-FD','InChI=1S/C20H16ClN5O2/c21-15-9-7-14(8-10-15)18-17(24-20(23)25-19(18)22)4-2-1-3-13-5-11-16(12-6-13)26(27)28/h1-12H,(H4,22,23,24,25)/b3-1+,4-2+','InChIKey=VIRAKSYXEACRIM-ZPUQHVIOSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(/C=C/C=C/c2ccc([N+](=O)[O-])cc2)n1','1'),
	(139103,0,0,'24723-02-2','Consistent with Molecular Formula','C19H19N3O5',369.3762,NULL,'DD1C1F9829A38C7D-FICuS-01-80','DD1C1F9829A38C7D-FICTS-01-5F','E6F91044C5594F54-uuuuu-01-02','InChI=1S/C19H18N2O2.HNO3/c20-19(21)15-7-3-8-16(13-15)22-11-12-23-18-10-4-6-14-5-1-2-9-17(14)18;2-1(3)4/h1-10,13H,11-12H2,(H3,20,21);(H,2,3,4)','InChIKey=WMCQIXJPFNGTTF-UHFFFAOYSA-N','N=C(N)c1cccc(OCCOc2cccc3ccccc23)c1.O=[N+]([O-])O',NULL),
	(139104,0,0,'23450-96-6','Consistent with Molecular Formula','C29H29FN4O8S2',644.6885,NULL,'FEFCE85DC0003157-FICuS-01-74','FEFCE85DC0003157-FICTS-01-53','2FC5EE30AD99A044-uuuuu-01-23','InChI=1S/C23H23FN4O5S.C6H6O3S/c24-34(30,31)21-12-6-18(7-13-21)28-23(29)27-17-4-10-20(11-5-17)33-15-1-14-32-19-8-2-16(3-9-19)22(25)26;7-10(8,9)6-4-2-1-3-5-6/h2-13H,1,14-15H2,(H3,25,26)(H2,27,28,29);1-5H,(H,7,8,9)','InChIKey=MNHMRORVXKWDNO-UHFFFAOYSA-N','N=C(N)c1ccc(OCCCOc2ccc(NC(=O)Nc3ccc(S(=O)(=O)F)cc3)cc2)cc1.O=S(=O)(O)c1ccccc1',NULL),
	(139105,0,0,'24723-01-1','Consistent with Molecular Formula','C17H21N3O5',347.37,NULL,'971FA8E128351F97-FICuS-01-56','971FA8E128351F97-FICTS-01-35','ACFAA73DC4CFDCBE-uuuuu-01-7E','InChI=1S/C17H20N2O2.HNO3/c18-17(19)14-7-6-10-16(13-14)21-12-5-4-11-20-15-8-2-1-3-9-15;2-1(3)4/h1-3,6-10,13H,4-5,11-12H2,(H3,18,19);(H,2,3,4)','InChIKey=BQWHGTDDFXMWHU-UHFFFAOYSA-N','N=C(N)c1cccc(OCCCCOc2ccccc2)c1.O=[N+]([O-])O',NULL),
	(139106,0,1,'21316-19-8','Consistent with Molecular Formula','C22H27FN6O6S2',554.6103,NULL,'4342C2B908042EA5-FICuS-01-3D','3852FD63616AAFBE-FICTS-01-57','C13592A1D41D85CE-uuuuu-01-11','InChI=1S/C20H21FN6O3S.C2H6O3S/c1-20(2)26-18(22)25-19(23)27(20)15-9-6-13(7-10-15)8-11-17(28)24-14-4-3-5-16(12-14)31(21,29)30;1-2-6(3,4)5/h3-12H,1-2H3,(H,24,28)(H4,22,23,25,26);2H2,1H3,(H,3,4,5)','InChIKey=ZGCJZPCMHKHEBT-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(/C=C/C(=O)Nc2cccc(S(=O)(=O)F)c2)cc1.CCS(=O)(=O)O','1'),
	(139107,0,0,'24722-25-6','Consistent with Molecular Formula','C23H25N3O4S',439.5282,NULL,'73768802872436C0-FICuS-01-21','73768802872436C0-FICTS-01-00','678C5130595571A6-uuuuu-01-DE','InChI=1S/C16H17N3O.C7H8O3S/c17-16(18)13-7-4-8-14(11-13)19-15(20)10-9-12-5-2-1-3-6-12;1-6-2-4-7(5-3-6)11(8,9)10/h1-8,11H,9-10H2,(H3,17,18)(H,19,20);2-5H,1H3,(H,8,9,10)','InChIKey=MBRFWDQIQUFYMY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(N)c1cccc(NC(=O)CCc2ccccc2)c1',NULL),
	(139108,0,0,'15422-17-0','Consistent with Molecular Formula','C16H20ClN3O2',321.8059,NULL,'BAF0595C07024BD9-FICuS-01-62','BAF0595C07024BD9-FICTS-01-41','BA0CFEB9388F9297-uuuuu-01-36','InChI=1S/C16H19N3O2.ClH/c17-16(18)19-13-6-4-9-15(12-13)21-11-5-10-20-14-7-2-1-3-8-14;/h1-4,6-9,12H,5,10-11H2,(H4,17,18,19);1H','InChIKey=GIJUEODUWOYXCD-UHFFFAOYSA-N','Cl.N=C(N)Nc1cccc(OCCCOc2ccccc2)c1',NULL),
	(139109,0,0,'24797-96-4','Consistent with Molecular Formula','C17H23NO5S',353.4324,NULL,'A7294EE12CEE2A66-FICuS-01-77','A7294EE12CEE2A66-FICTS-01-56','255E1EF9F0F7810D-uuuuu-01-1C','InChI=1S/C15H17NO2.C2H6O3S/c16-12-13-5-4-8-15(11-13)18-10-9-17-14-6-2-1-3-7-14;1-2-6(3,4)5/h1-8,11H,9-10,12,16H2;2H2,1H3,(H,3,4,5)','InChIKey=WQUQKEXEMHVHRB-UHFFFAOYSA-N','CCS(=O)(=O)O.NCc1cccc(OCCOc2ccccc2)c1',NULL),
	(139110,0,0,'18859-04-6','Consistent with Molecular Formula','C16H20N4O4',332.3584,'Guanidine, [4-(3-phenylpropoxy)phenyl]-, mononitrate','5990932D370216AA-FICuS-01-35','5990932D370216AA-FICTS-01-14','62759CF1DBF8D583-uuuuu-01-25','InChI=1S/C16H19N3O.HNO3/c17-16(18)19-14-8-10-15(11-9-14)20-12-4-7-13-5-2-1-3-6-13;2-1(3)4/h1-3,5-6,8-11H,4,7,12H2,(H4,17,18,19);(H,2,3,4)','InChIKey=BCNVZHACGSZLPE-UHFFFAOYSA-N','N=C(N)Nc1ccc(OCCCc2ccccc2)cc1.O=[N+]([O-])O',NULL),
	(139111,0,1,'10013-14-6','Consistent with Molecular Formula','C24H24N4O4',432.478,NULL,'E2362BB816F4926F-FICuS-01-5D','FB183A33FA9228C5-FICTS-01-45','E2362BB816F4926F-uuuuu-01-0C','InChI=1S/C24H24N4O4/c1-17(29)25-24-26-22(16-13-19-11-14-20(15-12-19)28(31)32)21(23(30)27-24)10-6-5-9-18-7-3-2-4-8-18/h2-4,7-8,11-16H,5-6,9-10H2,1H3,(H2,25,26,27,29,30)','InChIKey=BPRFNAPZYAZOFP-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCCCc2ccccc2)c(/C=C/c2ccc([N+](=O)[O-])cc2)[nH]1','1'),
	(139112,0,0,NULL,'Consistent with Molecular Formula','C25H22Cl2FN5O8S2',674.5019,NULL,'A3F67453DC1D02D6-FICuS-01-62','A3F67453DC1D02D6-FICTS-01-41','D10F2C4F2E5C7774-uuuuu-01-18','InChI=1S/C25H20Cl2FN5O4S.H2O4S/c1-13-10-16(5-9-20(13)31-24(34)14-2-6-17(7-3-14)38(28,35)36)37-12-21-22(23(29)33-25(30)32-21)15-4-8-18(26)19(27)11-15;1-5(2,3)4/h2-11H,12H2,1H3,(H,31,34)(H4,29,30,32,33);(H2,1,2,3,4)','InChIKey=FIYYPCVMOLWMNA-UHFFFAOYSA-N','Cc1cc(OCc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)ccc1NC(=O)c1ccc(S(=O)(=O)F)cc1.O=S(=O)(O)O',NULL),
	(139113,0,1,NULL,'Consistent with Molecular Formula','C20H18ClN5O',379.8481,NULL,'DA2437635213232C-FICuS-01-2A','DA2437635213232C-FICTS-01-09','F8025807BB0849BE-uuuuu-01-0A','InChI=1S/C20H18ClN5O/c1-12(27)24-16-4-2-3-13(11-16)5-10-17-18(19(22)26-20(23)25-17)14-6-8-15(21)9-7-14/h2-11H,1H3,(H,24,27)(H4,22,23,25,26)/b10-5+','InChIKey=YBGXPSTUBSFQLY-BJMVGYQFSA-N','CC(=O)Nc1cccc(/C=C/c2nc(N)nc(N)c2-c2ccc(Cl)cc2)c1','1'),
	(139114,1,0,NULL,'Consistent with Molecular Formula','C9H16N2O3',200.237,NULL,'87CF19F2450ABAA0-FICuS-01-6F','87CF19F2450ABAA0-FICTS-01-4E','87CF19F2450ABAA0-uuuuu-01-1E','InChI=1S/C9H16N2O3/c1-7-6-11(4-2-3-5-12)9(14)10-8(7)13/h7,12H,2-6H2,1H3,(H,10,13,14)','InChIKey=BSOOJHSUZZOELR-UHFFFAOYSA-N','CC1CN(CCCCO)C(=O)NC1=O','1'),
	(139115,0,0,'23614-71-3','Consistent with Molecular Formula','C30H30ClFN4O8S2',693.1604,NULL,'9DD7F6179143481E-FICuS-01-56','9DD7F6179143481E-FICTS-01-35','4CEEF07AFCDAD90D-uuuuu-01-64','InChI=1S/C24H24ClFN4O5S.C6H6O3S/c25-21-15-20(36(26,32)33)11-12-22(21)30-24(31)29-17-5-9-19(10-6-17)35-14-2-1-13-34-18-7-3-16(4-8-18)23(27)28;7-10(8,9)6-4-2-1-3-5-6/h3-12,15H,1-2,13-14H2,(H3,27,28)(H2,29,30,31);1-5H,(H,7,8,9)','InChIKey=UUWDQZDRYKCMJY-UHFFFAOYSA-N','N=C(N)c1ccc(OCCCCOc2ccc(NC(=O)Nc3ccc(S(=O)(=O)F)cc3Cl)cc2)cc1.O=S(=O)(O)c1ccccc1',NULL),
	(139116,0,0,'22074-77-7','Consistent with Molecular Formula','C24H17Cl4FN6O4S',646.3065,NULL,'1C586D41E521722C-FICuS-01-42','1C586D41E521722C-FICTS-01-21','1C586D41E521722C-uuuuu-01-F1','InChI=1S/C24H17Cl4FN6O4S/c25-14-4-1-11(7-15(14)26)21-19(33-23(31)35-22(21)30)10-39-13-3-5-18(16(27)9-13)34-24(36)32-12-2-6-20(17(28)8-12)40(29,37)38/h1-9H,10H2,(H2,32,34,36)(H4,30,31,33,35)','InChIKey=NYKAWTZZSCWCOW-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(NC(=O)Nc3ccc(S(=O)(=O)F)c(Cl)c3)c(Cl)c2)n1',NULL),
	(139117,0,0,'7752-63-8','Consistent with Molecular Formula','C21H29N3O4',387.4778,NULL,'4801BE35BD5AF8B3-FICuS-01-72','E80DE3C5ADA28649-FICTS-01-5A','4801BE35BD5AF8B3-uuuuu-01-21','InChI=1S/C21H29N3O4/c1-4-27-20(28-5-2)18-17(19(26)24-21(23-18)22-15(3)25)14-10-9-13-16-11-7-6-8-12-16/h6-8,11-12,20H,4-5,9-10,13-14H2,1-3H3,(H2,22,23,24,25,26)','InChIKey=PFHOJDFDSOQECD-UHFFFAOYSA-N','CCOC(OCC)c1[nH]c(NC(C)=O)nc(=O)c1CCCCc1ccccc1',NULL),
	(139118,0,0,NULL,'Consistent with Molecular Formula','C25H21Cl3FN5O8S2',708.947,NULL,'9869FA5595C8076A-FICuS-01-5F','9869FA5595C8076A-FICTS-01-3E','EA90A249678972C8-uuuuu-01-07','InChI=1S/C25H19Cl3FN5O4S.H2O4S/c1-12-8-14(3-7-20(12)32-24(35)16-10-15(39(29,36)37)4-6-17(16)26)38-11-21-22(23(30)34-25(31)33-21)13-2-5-18(27)19(28)9-13;1-5(2,3)4/h2-10H,11H2,1H3,(H,32,35)(H4,30,31,33,34);(H2,1,2,3,4)','InChIKey=OSLRIJBDASJSSO-UHFFFAOYSA-N','Cc1cc(OCc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)ccc1NC(=O)c1cc(S(=O)(=O)F)ccc1Cl.O=S(=O)(O)O',NULL),
	(139119,0,1,'80854-59-7','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'897EB9825D45D410-FICuS-01-54','897EB9825D45D410-FICTS-01-33','3FF7BAC2E3454F62-uuuuu-01-27','InChI=1S/C10H9NO4/c1-7(6-10(12)13)8-2-4-9(5-3-8)11(14)15/h2-6H,1H3,(H,12,13)/b7-6-','InChIKey=APEDXSVBRQSCED-SREVYHEPSA-N','C/C(=C\\C(=O)O)c1ccc([N+](=O)[O-])cc1','1'),
	(139120,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O4',262.2244,NULL,'DA2C2B413CEF5581-FICuS-01-6E','19468574D99AA3F4-FICTS-01-37','DA2C2B413CEF5581-uuuuu-01-1D','InChI=1S/C11H10N4O4/c16-10-5-9(13-11(17)14-10)12-6-7-3-1-2-4-8(7)15(18)19/h1-5H,6H2,(H3,12,13,14,16,17)','InChIKey=UMOZZYPYLAHZIH-UHFFFAOYSA-N','O=c1cc(NCc2ccccc2[N+](=O)[O-])[nH]c(=O)[nH]1',NULL),
	(139121,0,0,'28484-81-3','Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'04762E25585F48B4-FICuS-01-40','FDAE636F9D312F28-FICTS-01-5E','04762E25585F48B4-uuuuu-01-EF','InChI=1S/C18H17N3O2/c22-17-11-16(19-18(23)20-17)21(12-14-7-3-1-4-8-14)13-15-9-5-2-6-10-15/h1-11H,12-13H2,(H2,19,20,22,23)','InChIKey=WKSCFLAQXPDBNJ-UHFFFAOYSA-N','O=c1cc(N(Cc2ccccc2)Cc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(139122,0,0,'20096-76-8','Consistent with Molecular Formula','C27H26Cl2FN5O7S2',686.5561,NULL,'80C987CE35B52B4F-FICuS-01-6F','80C987CE35B52B4F-FICTS-01-4E','F230DFD2C7F45EED-uuuuu-01-48','InChI=1S/C27H24Cl2FN5O3S.H2O4S/c1-15-2-8-19(13-23(15)39(30,37)38)26(36)33-14-17-5-3-16(4-6-17)7-11-22-24(25(31)35-27(32)34-22)18-9-10-20(28)21(29)12-18;1-5(2,3)4/h2-6,8-10,12-13H,7,11,14H2,1H3,(H,33,36)(H4,31,32,34,35);(H2,1,2,3,4)','InChIKey=CRYYTGGYSQCTGB-UHFFFAOYSA-N','Cc1ccc(C(=O)NCc2ccc(CCc3nc(N)nc(N)c3-c3ccc(Cl)c(Cl)c3)cc2)cc1S(=O)(=O)F.O=S(=O)(O)O',NULL),
	(139123,0,0,'18167-18-5','Consistent with Molecular Formula','C30H30FN3O8S2',643.7007,NULL,'0E609FF7A89299C7-FICuS-01-6E','0E609FF7A89299C7-FICTS-01-4D','DF59999AC50B08D4-uuuuu-01-24','InChI=1S/C24H24FN3O5S.C6H6O3S/c25-34(30,31)22-5-3-4-18(16-22)24(29)28-19-8-12-21(13-9-19)33-15-2-1-14-32-20-10-6-17(7-11-20)23(26)27;7-10(8,9)6-4-2-1-3-5-6/h3-13,16H,1-2,14-15H2,(H3,26,27)(H,28,29);1-5H,(H,7,8,9)','InChIKey=CJQMSBBXWPLMAR-UHFFFAOYSA-N','N=C(N)c1ccc(OCCCCOc2ccc(NC(=O)c3cccc(S(=O)(=O)F)c3)cc2)cc1.O=S(=O)(O)c1ccccc1',NULL),
	(139124,0,2,NULL,'Consistent with Molecular Formula','C20H17FN4O2S',396.4383,NULL,'EF6747AF6BDC4EFF-FICuS-01-B5','EF6747AF6BDC4EFF-FICTS-01-94','EF6747AF6BDC4EFF-uuuuu-01-64','InChI=1S/C20H17FN4O2S/c21-28(26,27)18-11-8-16(9-12-18)6-3-14-1-4-15(5-2-14)7-10-17-13-19(22)25-20(23)24-17/h1-13H,(H4,22,23,24,25)','InChIKey=VVFNHPPHPNHNBI-UHFFFAOYSA-N','Nc1cc(/C=C/c2ccc(/C=C/c3ccc(S(=O)(=O)F)cc3)cc2)nc(N)n1','1'),
	(139125,0,0,'18860-88-3','Consistent with Molecular Formula','C9H12N4O4',240.2182,NULL,'1A379B210AB3DAF5-FICuS-01-67','1A379B210AB3DAF5-FICTS-01-46','21D294FDE64919DC-uuuuu-01-1F','InChI=1S/C9H11N3O.HNO3/c1-6(13)7-3-2-4-8(5-7)12-9(10)11;2-1(3)4/h2-5H,1H3,(H4,10,11,12);(H,2,3,4)','InChIKey=UHTJGENVPAOWMV-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=N)N)c1.O=[N+]([O-])O',NULL),
	(139126,0,0,'23378-04-3','Consistent with Molecular Formula','C30H30ClFN4O8S2',693.1604,NULL,'0F5BA1302337776E-FICuS-01-41','0F5BA1302337776E-FICTS-01-20','DE62A75D4EAEE67D-uuuuu-01-4D','InChI=1S/C24H24ClFN4O5S.C6H6O3S/c25-21-12-11-20(36(26,32)33)15-22(21)30-24(31)29-17-5-9-19(10-6-17)35-14-2-1-13-34-18-7-3-16(4-8-18)23(27)28;7-10(8,9)6-4-2-1-3-5-6/h3-12,15H,1-2,13-14H2,(H3,27,28)(H2,29,30,31);1-5H,(H,7,8,9)','InChIKey=NHEIYPTTXLIAFT-UHFFFAOYSA-N','N=C(N)c1ccc(OCCCCOc2ccc(NC(=O)Nc3cc(S(=O)(=O)F)ccc3Cl)cc2)cc1.O=S(=O)(O)c1ccccc1',NULL),
	(139127,0,1,'21316-12-1','Consistent with Molecular Formula','C22H17FN2O5S',440.4451,NULL,'E3E9B983103DDA6A-FICuS-01-77','E3E9B983103DDA6A-FICTS-01-56','E3E9B983103DDA6A-uuuuu-01-26','InChI=1S/C22H17FN2O5S/c1-15-4-2-3-5-20(15)21(14-16-6-10-18(11-7-16)25(27)28)22(26)24-17-8-12-19(13-9-17)31(23,29)30/h2-14H,1H3,(H,24,26)','InChIKey=POTHZXXLFKSBTA-UHFFFAOYSA-N','Cc1ccccc1/C(=C\\c1ccc([N+](=O)[O-])cc1)C(=O)Nc1ccc(S(=O)(=O)F)cc1','1'),
	(139128,0,1,'21316-10-9','Consistent with Molecular Formula','C23H19FN2O5S',454.4719,NULL,'BD8DB97166858052-FICuS-01-54','BD8DB97166858052-FICTS-01-33','BD8DB97166858052-uuuuu-01-03','InChI=1S/C23H19FN2O5S/c24-32(30,31)22-14-10-20(11-15-22)25-23(27)19(9-6-17-4-2-1-3-5-17)16-18-7-12-21(13-8-18)26(28)29/h1-5,7-8,10-16H,6,9H2,(H,25,27)','InChIKey=VTOORPZKGJOVCJ-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)F)cc1)/C(=C/c1ccc([N+](=O)[O-])cc1)CCc1ccccc1','1'),
	(139129,0,1,NULL,'Consistent with Molecular Formula','C15H11FN2O5S',350.3207,NULL,'FF24DC805EE2BEEF-FICuS-01-AB','FF24DC805EE2BEEF-FICTS-01-8A','FF24DC805EE2BEEF-uuuuu-01-5A','InChI=1S/C15H11FN2O5S/c16-24(22,23)14-6-2-4-12(10-14)17-15(19)8-7-11-3-1-5-13(9-11)18(20)21/h1-10H,(H,17,19)','InChIKey=ZGWGSLLBZJPDDK-UHFFFAOYSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)Nc1cccc(S(=O)(=O)F)c1','1'),
	(139130,0,1,'21316-14-3','Consistent with Molecular Formula','C22H17FN2O5S',440.4451,NULL,'C36E87258961E9E5-FICuS-01-5E','C36E87258961E9E5-FICTS-01-3D','C36E87258961E9E5-uuuuu-01-0D','InChI=1S/C22H17FN2O5S/c1-15-2-6-17(7-3-15)21(14-16-4-10-19(11-5-16)25(27)28)22(26)24-18-8-12-20(13-9-18)31(23,29)30/h2-14H,1H3,(H,24,26)','InChIKey=UFMJPQVESFPHAN-UHFFFAOYSA-N','Cc1ccc(/C(=C\\c2ccc([N+](=O)[O-])cc2)C(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1','1'),
	(139131,0,0,NULL,'Consistent with Molecular Formula','C14H13FN2O3S',308.3267,NULL,'B7BFF32D45B60D73-FICuS-01-76','B7BFF32D45B60D73-FICTS-01-55','B7BFF32D45B60D73-uuuuu-01-25','InChI=1S/C14H13FN2O3S/c15-21(19,20)13-6-2-5-12(9-13)17-14(18)8-10-3-1-4-11(16)7-10/h1-7,9H,8,16H2,(H,17,18)','InChIKey=XAGTVOCYMUXYHV-UHFFFAOYSA-N','Nc1cccc(CC(=O)Nc2cccc(S(=O)(=O)F)c2)c1',NULL),
	(139132,0,1,'21316-11-0','Consistent with Molecular Formula','C21H15FN2O5S',426.4183,NULL,'12505219EC46C5B1-FICuS-01-3D','12505219EC46C5B1-FICTS-01-1C','12505219EC46C5B1-uuuuu-01-EC','InChI=1S/C21H15FN2O5S/c22-30(28,29)19-12-8-17(9-13-19)23-21(25)20(16-4-2-1-3-5-16)14-15-6-10-18(11-7-15)24(26)27/h1-14H,(H,23,25)','InChIKey=XNLVDHABIYMFCK-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)F)cc1)/C(=C/c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(139133,0,1,'21316-16-5','Consistent with Molecular Formula','C21H15FN2O5S',426.4183,NULL,'69BC8F39A461FAEC-FICuS-01-90','69BC8F39A461FAEC-FICTS-01-6F','69BC8F39A461FAEC-uuuuu-01-3F','InChI=1S/C21H15FN2O5S/c22-30(28,29)19-12-8-17(9-13-19)23-21(25)14-20(15-4-2-1-3-5-15)16-6-10-18(11-7-16)24(26)27/h1-14H,(H,23,25)','InChIKey=CWQVPAQCJSEXPV-UHFFFAOYSA-N','O=C(/C=C(\\c1ccccc1)c1ccc([N+](=O)[O-])cc1)Nc1ccc(S(=O)(=O)F)cc1','1'),
	(139134,0,0,'19160-16-8','Consistent with Molecular Formula','C13H9FN2O5S',324.2829,NULL,'780803A59CD7F1FE-FICuS-01-70','780803A59CD7F1FE-FICTS-01-4F','780803A59CD7F1FE-uuuuu-01-1F','InChI=1S/C13H9FN2O5S/c14-22(20,21)12-6-2-4-10(8-12)15-13(17)9-3-1-5-11(7-9)16(18)19/h1-8H,(H,15,17)','InChIKey=NQIWKONYKCSWIS-UHFFFAOYSA-N','O=C(Nc1cccc(S(=O)(=O)F)c1)c1cccc([N+](=O)[O-])c1',NULL),
	(139135,0,1,'21315-93-5','Consistent with Molecular Formula','C15H13FN2O3S',320.3377,NULL,'60B114897DFD473C-FICuS-01-5C','60B114897DFD473C-FICTS-01-3B','60B114897DFD473C-uuuuu-01-0B','InChI=1S/C15H13FN2O3S/c16-22(20,21)14-8-6-13(7-9-14)18-15(19)10-3-11-1-4-12(17)5-2-11/h1-10H,17H2,(H,18,19)','InChIKey=WLKBIBYGELONLK-UHFFFAOYSA-N','Nc1ccc(/C=C/C(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1','1'),
	(139136,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O5S',338.3097,NULL,'4C09871273EC5822-FICuS-01-3C','4C09871273EC5822-FICTS-01-1B','4C09871273EC5822-uuuuu-01-EB','InChI=1S/C14H11FN2O5S/c15-23(21,22)13-6-2-4-11(9-13)16-14(18)8-10-3-1-5-12(7-10)17(19)20/h1-7,9H,8H2,(H,16,18)','InChIKey=DXVWNBNRLBEYDW-UHFFFAOYSA-N','O=C(Cc1cccc([N+](=O)[O-])c1)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(139137,0,1,'21316-15-4','Consistent with Molecular Formula','C16H13FN2O5S',364.3475,NULL,'9BAF2BF4DCCA7F55-FICuS-01-A9','9BAF2BF4DCCA7F55-FICTS-01-88','9BAF2BF4DCCA7F55-uuuuu-01-58','InChI=1S/C16H13FN2O5S/c1-11(12-2-6-14(7-3-12)19(21)22)10-16(20)18-13-4-8-15(9-5-13)25(17,23)24/h2-10H,1H3,(H,18,20)','InChIKey=CGZQOHFUKJJQOS-UHFFFAOYSA-N','C/C(=C\\C(=O)Nc1ccc(S(=O)(=O)F)cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(139138,0,1,'21316-13-2','Consistent with Molecular Formula','C22H17FN2O5S',440.4451,NULL,'F92A768493915A27-FICuS-01-47','F92A768493915A27-FICTS-01-26','F92A768493915A27-uuuuu-01-F6','InChI=1S/C22H17FN2O5S/c1-15-3-2-4-17(13-15)21(14-16-5-9-19(10-6-16)25(27)28)22(26)24-18-7-11-20(12-8-18)31(23,29)30/h2-14H,1H3,(H,24,26)','InChIKey=ZLRYWYXRLAPADL-UHFFFAOYSA-N','Cc1cccc(/C(=C\\c2ccc([N+](=O)[O-])cc2)C(=O)Nc2ccc(S(=O)(=O)F)cc2)c1','1'),
	(139139,0,0,'19160-15-7','Consistent with Molecular Formula','C13H11FN2O3S',294.2999,NULL,'ECA59C352FC0DCF5-FICuS-01-96','ECA59C352FC0DCF5-FICTS-01-75','ECA59C352FC0DCF5-uuuuu-01-45','InChI=1S/C13H11FN2O3S/c14-20(18,19)12-3-1-2-11(8-12)16-13(17)9-4-6-10(15)7-5-9/h1-8H,15H2,(H,16,17)','InChIKey=JZSWMAKCZILQGM-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2cccc(S(=O)(=O)F)c2)cc1',NULL),
	(139140,0,1,'21316-09-6','Consistent with Molecular Formula','C16H13FN2O5S',364.3475,NULL,'F424A23A4A23ED56-FICuS-01-5C','F424A23A4A23ED56-FICTS-01-3B','F424A23A4A23ED56-uuuuu-01-0B','InChI=1S/C16H13FN2O5S/c1-11(10-12-2-6-14(7-3-12)19(21)22)16(20)18-13-4-8-15(9-5-13)25(17,23)24/h2-10H,1H3,(H,18,20)','InChIKey=KLSCCVCDMSMEBD-UHFFFAOYSA-N','C/C(=C\\c1ccc([N+](=O)[O-])cc1)C(=O)Nc1ccc(S(=O)(=O)F)cc1','1'),
	(139141,0,0,'19160-05-5','Consistent with Molecular Formula','C15H17ClN2O3',308.7639,NULL,'CE7DD53BE4218397-FICuS-01-6F','CE7DD53BE4218397-FICTS-01-4E','CE8172DEDBAC5AD9-uuuuu-01-56','InChI=1S/C15H16N2O3.ClH/c16-13-8-9-15(14(11-13)17(18)19)20-10-4-7-12-5-2-1-3-6-12;/h1-3,5-6,8-9,11H,4,7,10,16H2;1H','InChIKey=WYXYLTICWAOCIW-UHFFFAOYSA-N','Cl.Nc1ccc(OCCCc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(139142,0,2,'19159-92-3','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'364E67DF785265F3-FICuS-01-5A','364E67DF785265F3-FICTS-01-39','364E67DF785265F3-uuuuu-01-09','InChI=1S/C17H12N2O2/c18-13-16(10-4-8-14-6-2-1-3-7-14)15-9-5-11-17(12-15)19(20)21/h1-12H','InChIKey=DFESUVNJTCYYGF-UHFFFAOYSA-N','N#C/C(=C\\C=C\\c1ccccc1)c1cccc([N+](=O)[O-])c1','1'),
	(139143,0,2,'1230-55-3','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'591FCEEA92B6A0F2-FICuS-01-86','591FCEEA92B6A0F2-FICTS-01-65','591FCEEA92B6A0F2-uuuuu-01-35','InChI=1S/C17H12N2O2/c18-13-16(15-8-2-1-3-9-15)10-4-6-14-7-5-11-17(12-14)19(20)21/h1-12H','InChIKey=DRKCFBFHWIACPZ-UHFFFAOYSA-N','N#C/C(=C\\C=C\\c1cccc([N+](=O)[O-])c1)c1ccccc1','1'),
	(139144,0,1,'21970-42-3','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'49BA1FE70BBA783D-FICuS-01-85','49BA1FE70BBA783D-FICTS-01-64','49BA1FE70BBA783D-uuuuu-01-34','InChI=1S/C15H11NO4/c17-15(18)14(12-6-2-1-3-7-12)10-11-5-4-8-13(9-11)16(19)20/h1-10H,(H,17,18)','InChIKey=AWELCBAXCALMIX-UHFFFAOYSA-N','O=C(O)/C(=C\\c1cccc([N+](=O)[O-])c1)c1ccccc1','1'),
	(139145,1,0,NULL,'Consistent with Molecular Formula','C10H10BrNO4',288.0973,'Benzoic acid, 4-[(2-bromo-1-oxopropyl)amino]-2-hydroxy-','CCECBA8EB80CA382-FICuS-01-A0','CCECBA8EB80CA382-FICTS-01-7F','CCECBA8EB80CA382-uuuuu-01-4F','InChI=1S/C10H10BrNO4/c1-5(11)9(14)12-6-2-3-7(10(15)16)8(13)4-6/h2-5,13H,1H3,(H,12,14)(H,15,16)','InChIKey=DDOIUCYUNNIGSJ-UHFFFAOYSA-N','CC(Br)C(=O)Nc1ccc(C(=O)O)c(O)c1','1'),
	(139146,0,0,'88016-30-2','Consistent with Molecular Formula','C10H12O5S',244.2618,NULL,'3CCBD0DB5F26C853-FICuS-01-82','3CCBD0DB5F26C853-FICTS-01-61','3CCBD0DB5F26C853-uuuuu-01-31','InChI=1S/C10H12O5S/c1-8-3-5-9(6-4-8)16(12,13)15-7-10(11)14-2/h3-6H,7H2,1-2H3','InChIKey=GKUVOPGVPQSLRU-UHFFFAOYSA-N','COC(=O)COS(=O)(=O)c1ccc(C)cc1',NULL),
	(139147,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'F1018CD10E388302-FICuS-01-3C','F1018CD10E388302-FICTS-01-1B','F1018CD10E388302-uuuuu-01-EB','InChI=1S/C10H12N2O4/c1-5(11)9(14)12-6-2-3-7(10(15)16)8(13)4-6/h2-5,13H,11H2,1H3,(H,12,14)(H,15,16)','InChIKey=FZMVVYHNYFUAFY-UHFFFAOYSA-N','CC(N)C(=O)Nc1ccc(C(=O)O)c(O)c1','1'),
	(139148,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN4O',278.7407,NULL,'1F2F53A3254062EB-FICuS-01-4C','1F2F53A3254062EB-FICTS-01-2B','1F2F53A3254062EB-uuuuu-01-FB','InChI=1S/C13H15ClN4O/c1-2-19-7-10-11(12(15)18-13(16)17-10)8-4-3-5-9(14)6-8/h3-6H,2,7H2,1H3,(H4,15,16,17,18)','InChIKey=MFUZBQCESYQTHT-UHFFFAOYSA-N','CCOCc1nc(N)nc(N)c1-c1cccc(Cl)c1',NULL),
	(139149,1,0,NULL,'Consistent with Molecular Formula','C18H22N2O5S',378.4422,NULL,'22E791FCA341E029-FICuS-01-53','22E791FCA341E029-FICTS-01-32','22E791FCA341E029-uuuuu-01-02','InChI=1S/C18H22N2O5S/c1-3-25-18(22)14-6-8-15(9-7-14)20(12-17(19)21)26(23,24)16-10-4-13(2)5-11-16/h4-11,17,21H,3,12,19H2,1-2H3','InChIKey=PQTQMXZSBYIKJR-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CC(N)O)S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(139150,0,1,'1211-13-8','Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'0FCD1CD98518D9B3-FICuS-01-7D','99C1B2DCB46B9674-FICTS-01-4F','0FCD1CD98518D9B3-uuuuu-01-2C','InChI=1S/C12H12ClNO2/c1-2-16-8-12(15)11(7-14)9-3-5-10(13)6-4-9/h3-6,15H,2,8H2,1H3','InChIKey=POQASICJQQJRHE-UHFFFAOYSA-N','CCOC/C(O)=C(\\C#N)c1ccc(Cl)cc1','1'),
	(139151,0,0,'3520-97-6','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'0A67756E261EBDBE-FICuS-01-77','0A67756E261EBDBE-FICTS-01-56','0A67756E261EBDBE-uuuuu-01-26','InChI=1S/C8H7NO4/c10-4-9-5-1-2-6(8(12)13)7(11)3-5/h1-4,11H,(H,9,10)(H,12,13)','InChIKey=KTRYBTQPPRGLQI-UHFFFAOYSA-N','O=CNc1ccc(C(=O)O)c(O)c1',NULL),
	(139152,0,0,'63931-07-7','Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'2A6CAF801F5B008A-FICuS-01-69','2A6CAF801F5B008A-FICTS-01-48','2A6CAF801F5B008A-uuuuu-01-18','InChI=1S/C10H11NO5/c1-2-16-10(15)11-6-3-4-7(9(13)14)8(12)5-6/h3-5,12H,2H2,1H3,(H,11,15)(H,13,14)','InChIKey=RKIVZBJACRLMMZ-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(139153,0,0,'30412-45-4','Consistent with Molecular Formula','C10H8ClN5O',249.6591,NULL,'9E8019911CF9190B-FICuS-01-50','3D1E27D79887A2F8-FICTS-01-48','9E8019911CF9190B-uuuuu-01-FF','InChI=1S/C10H8ClN5O/c11-8-7(9(17)14-10(12)13-8)16-15-6-4-2-1-3-5-6/h1-5H,(H3,12,13,14,17)','InChIKey=KQEFVDTYQOKIKO-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccccc2)c(Cl)[nH]1',NULL),
	(139154,0,0,'13233-86-8','Consistent with Molecular Formula','C12H9N5O3',271.2348,'9-(p-Nitrobenzyl)-9H-purin-6-ol\n9H-Purin-6-ol, 9-(p-nitrobenzyl)-\n6H-Purin-6-one, 1,9-dihydro-9-[(4-nitrophenyl)methyl]-','595EA4D21D5CF58D-FICuS-01-7E','C277618B5408265C-FICTS-01-1B','595EA4D21D5CF58D-uuuuu-01-2D','InChI=1S/C12H9N5O3/c18-12-10-11(13-6-14-12)16(7-15-10)5-8-1-3-9(4-2-8)17(19)20/h1-4,6-7H,5H2,(H,13,14,18)','InChIKey=AWOOIVCGPKFRJZ-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2Cc1ccc([N+](=O)[O-])cc1',NULL),
	(139155,0,0,'10211-84-4','Consistent with Molecular Formula','C12H12ClN5',261.7133,NULL,'EB6D143BF5D9A3A1-FICuS-01-80','B7B8C93EE491A0D2-FICTS-01-57','EB91B3DECA547AEF-uuuuu-01-55','InChI=1S/C12H11N5.ClH/c13-11-10-12(15-7-14-10)17(8-16-11)6-9-4-2-1-3-5-9;/h1-5,7-8H,6,13H2;1H','InChIKey=QFOVQBDDUHCHHH-UHFFFAOYSA-N','Cl.Nc1ncn(Cc2ccccc2)c2ncnc1-2',NULL),
	(139156,1,0,NULL,'Consistent with Molecular Formula','C10H12INO3',321.1142,NULL,'D40B1DC3B75AB688-FICuS-01-73','D40B1DC3B75AB688-FICTS-01-52','D40B1DC3B75AB688-uuuuu-01-22','InChI=1S/C10H12INO3/c1-6(11)5-12-7-2-3-8(10(14)15)9(13)4-7/h2-4,6,12-13H,5H2,1H3,(H,14,15)','InChIKey=QDBYIJXSVIQGAR-UHFFFAOYSA-N','CC(I)CNc1ccc(C(=O)O)c(O)c1','1'),
	(139157,0,0,'21320-94-5','Consistent with Molecular Formula','C7H6FNO5S',235.1865,NULL,'1BAB12CFC2D895A9-FICuS-01-82','1BAB12CFC2D895A9-FICTS-01-61','1BAB12CFC2D895A9-uuuuu-01-31','InChI=1S/C7H6FNO5S/c1-14-6-4-5(9(10)11)2-3-7(6)15(8,12)13/h2-4H,1H3','InChIKey=LAUPFCXWHNSUKE-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1S(=O)(=O)F',NULL),
	(139158,0,0,NULL,'Consistent with Molecular Formula','C7H8BrNO3',234.0491,NULL,'37724B1A682CF147-FICuS-01-47','37724B1A682CF147-FICTS-01-26','D8B6953C99BF58FA-uuuuu-01-3C','InChI=1S/C7H7NO3.BrH/c8-4-1-2-5(7(10)11)6(9)3-4;/h1-3,9H,8H2,(H,10,11);1H','InChIKey=JBDMEDWORRJDFQ-UHFFFAOYSA-N','Br.Nc1ccc(C(=O)O)c(O)c1',NULL),
	(139159,0,0,NULL,'Consistent with Molecular Formula','C16H21N5O',299.3748,NULL,'28BE7459ABD42683-FICuS-01-5F','28BE7459ABD42683-FICTS-01-3E','28BE7459ABD42683-uuuuu-01-0E','InChI=1S/C16H21N5O/c1-10(2)3-4-11-5-7-12(8-6-11)16(22)21-13-14(17)19-9-20-15(13)18/h5-10H,3-4H2,1-2H3,(H,21,22)(H4,17,18,19,20)','InChIKey=NQBMSHMIWAPZMU-UHFFFAOYSA-N','CC(C)CCc1ccc(C(=O)Nc2c(N)ncnc2N)cc1',NULL),
	(139160,0,0,'17399-25-6','Consistent with Molecular Formula','C15H18ClNO',263.7663,NULL,'A43ABAEFB3D082CA-FICuS-01-95','A43ABAEFB3D082CA-FICTS-01-74','A4C61D0A8C5D5B84-uuuuu-01-21','InChI=1S/C15H17NO.ClH/c16-14-9-4-10-15(12-14)17-11-5-8-13-6-2-1-3-7-13;/h1-4,6-7,9-10,12H,5,8,11,16H2;1H','InChIKey=HYKNBDKNGSFCEM-UHFFFAOYSA-N','Cl.Nc1cccc(OCCCc2ccccc2)c1',NULL),
	(139161,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O',257.2944,NULL,'0BD3C41DA472ED9A-FICuS-01-7D','0BD3C41DA472ED9A-FICTS-01-5C','0BD3C41DA472ED9A-uuuuu-01-2C','InChI=1S/C13H15N5O/c1-7-3-4-9(5-8(7)2)13(19)18-10-11(14)16-6-17-12(10)15/h3-6H,1-2H3,(H,18,19)(H4,14,15,16,17)','InChIKey=DAHMFEVJHPEVOW-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2c(N)ncnc2N)cc1C',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(139162,0,0,NULL,'Consistent with Molecular Formula','C25H23N5O3',441.4884,NULL,'A38BF2B0C116A4E1-FICuS-01-65','A38BF2B0C116A4E1-FICTS-01-44','A38BF2B0C116A4E1-uuuuu-01-14','InChI=1S/C25H23N5O3/c26-23-22(24(27)29-16-28-23)30-25(31)19-11-20(32-14-17-7-3-1-4-8-17)13-21(12-19)33-15-18-9-5-2-6-10-18/h1-13,16H,14-15H2,(H,30,31)(H4,26,27,28,29)','InChIKey=XYKOSHQXYBQAJF-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1cc(OCc2ccccc2)cc(OCc2ccccc2)c1',NULL),
	(139163,0,0,'21322-80-5','Consistent with Molecular Formula','C14H12FNO4S',309.3115,NULL,'ED86624764E2CD07-FICuS-01-60','ED86624764E2CD07-FICTS-01-3F','ED86624764E2CD07-uuuuu-01-0F','InChI=1S/C14H12FNO4S/c1-16(14(17)20-12-5-3-2-4-6-12)11-7-9-13(10-8-11)21(15,18)19/h2-10H,1H3','InChIKey=JGCJWINZVHURMZ-UHFFFAOYSA-N','CN(C(=O)Oc1ccccc1)c1ccc(S(=O)(=O)F)cc1',NULL),
	(139164,1,0,NULL,'Consistent with Molecular Formula','C23H24N4O4',420.467,NULL,'C7F0576228072613-FICuS-01-28','199CC06B0CBD1E6B-FICTS-01-5E','C7F0576228072613-uuuuu-01-D7','InChI=1S/C23H24N4O4/c1-15(28)24-18-10-12-19(13-11-18)31-14-6-9-20-21(17-7-4-3-5-8-17)26-23(25-16(2)29)27-22(20)30/h3-5,7-8,10-13,20H,6,9,14H2,1-2H3,(H,24,28)(H,25,27,29,30)','InChIKey=CLVMNNXHJRBEFM-UHFFFAOYSA-N','CC(=O)NC1=NC(=O)C(CCCOc2ccc(NC(C)=O)cc2)C(c2ccccc2)=N1','1'),
	(139165,0,0,NULL,'Consistent with Molecular Formula','C18H15Br2N5O2',493.1568,NULL,'EAE75E32F6C1B25C-FICuS-01-84','EAE75E32F6C1B25C-FICTS-01-63','EAE75E32F6C1B25C-uuuuu-01-33','InChI=1S/C18H15Br2N5O2/c19-12-6-11(18(26)25-14-16(21)23-9-24-17(14)22)7-13(20)15(12)27-8-10-4-2-1-3-5-10/h1-7,9H,8H2,(H,25,26)(H4,21,22,23,24)','InChIKey=VALVZBWWEBTSIT-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1cc(Br)c(OCc2ccccc2)c(Br)c1',NULL),
	(139166,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN5O2',383.8365,NULL,'9F69CDCADB83AAF3-FICuS-01-AC','9F69CDCADB83AAF3-FICTS-01-8B','9F69CDCADB83AAF3-uuuuu-01-5B','InChI=1S/C19H18ClN5O2/c20-14-10-13(19(26)25-16-17(21)23-11-24-18(16)22)6-7-15(14)27-9-8-12-4-2-1-3-5-12/h1-7,10-11H,8-9H2,(H,25,26)(H4,21,22,23,24)','InChIKey=DXCYZBCJLGUZBL-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(OCCc2ccccc2)c(Cl)c1',NULL),
	(139167,0,1,NULL,'Consistent with Molecular Formula','C10H8ClNO',193.6323,NULL,'065915E4E7D198E2-FICuS-01-53','F48EAE38C8F9CCA7-FICTS-01-86','065915E4E7D198E2-uuuuu-01-02','InChI=1S/C10H8ClNO/c1-7(13)10(6-12)8-2-4-9(11)5-3-8/h2-5,13H,1H3','InChIKey=APACCXQMGCFYOC-UHFFFAOYSA-N','C/C(O)=C(/C#N)c1ccc(Cl)cc1','1'),
	(139168,0,1,NULL,'Consistent with Molecular Formula','C12H12ClNO',221.6859,NULL,'45C6CABCFF448E8F-FICuS-01-A1','45C6CABCFF448E8F-FICTS-01-80','45C6CABCFF448E8F-uuuuu-01-50','InChI=1S/C12H12ClNO/c1-3-15-9(2)12(8-14)10-4-6-11(13)7-5-10/h4-7H,3H2,1-2H3','InChIKey=JGMPKJMVSCDPMP-UHFFFAOYSA-N','CCO/C(C)=C(\\C#N)c1ccc(Cl)cc1','1'),
	(139169,0,0,NULL,'Consistent with Molecular Formula','C21H22ClN5O3',427.8895,NULL,'F0BFB938A18D21F3-FICuS-01-75','F0BFB938A18D21F3-FICTS-01-54','F0BFB938A18D21F3-uuuuu-01-24','InChI=1S/C21H22ClN5O3/c22-16-12-14(21(28)27-18-19(23)25-13-26-20(18)24)8-9-17(16)30-11-5-4-10-29-15-6-2-1-3-7-15/h1-3,6-9,12-13H,4-5,10-11H2,(H,27,28)(H4,23,24,25,26)','InChIKey=MGCSRYCVWCOKKF-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(OCCCCOc2ccccc2)c(Cl)c1',NULL),
	(139170,0,0,NULL,'Consistent with Molecular Formula','C11H10FN5O',247.2313,NULL,'B02CC83273DD5F33-FICuS-01-61','B02CC83273DD5F33-FICTS-01-40','B02CC83273DD5F33-uuuuu-01-10','InChI=1S/C11H10FN5O/c12-7-3-1-2-6(4-7)11(18)17-8-9(13)15-5-16-10(8)14/h1-5H,(H,17,18)(H4,13,14,15,16)','InChIKey=HKBRECJHGZYVLI-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1cccc(F)c1',NULL),
	(139171,0,0,'21320-95-6','Consistent with Molecular Formula','C9H10FNO3S',231.2413,NULL,'83C89570B37BACAC-FICuS-01-78','83C89570B37BACAC-FICTS-01-57','83C89570B37BACAC-uuuuu-01-27','InChI=1S/C9H10FNO3S/c1-6-5-8(15(10,13)14)3-4-9(6)11-7(2)12/h3-5H,1-2H3,(H,11,12)','InChIKey=BLXWMHHINGXXMH-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)F)cc1C',NULL),
	(139172,0,0,'91638-30-1','Consistent with Molecular Formula','C12H20N2O3',240.3016,NULL,'6C28555D8D028B7D-FICuS-01-60','F916D8DE20516F07-FICTS-01-3C','6C28555D8D028B7D-uuuuu-01-0F','InChI=1S/C12H20N2O3/c1-4-16-11(17-5-2)7-6-10-9(3)13-8-14-12(10)15/h8,11H,4-7H2,1-3H3,(H,13,14,15)','InChIKey=PIUATBXJOKUQGW-UHFFFAOYSA-N','CCOC(CCc1c(C)[nH]cnc1=O)OCC',NULL),
	(139173,0,0,NULL,'Consistent with Molecular Formula','C20H20ClN5O3',413.8627,NULL,'D08512193CF67C21-FICuS-01-44','D08512193CF67C21-FICTS-01-23','D08512193CF67C21-uuuuu-01-F3','InChI=1S/C20H20ClN5O3/c21-15-11-13(20(27)26-17-18(22)24-12-25-19(17)23)7-8-16(15)29-10-4-9-28-14-5-2-1-3-6-14/h1-3,5-8,11-12H,4,9-10H2,(H,26,27)(H4,22,23,24,25)','InChIKey=QFQFZEVYXSYADS-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(OCCCOc2ccccc2)c(Cl)c1',NULL),
	(139174,0,0,'23369-02-0','Consistent with Molecular Formula','C24H29N3O5S',471.5702,NULL,'C17E979A11130B98-FICuS-01-4A','C17E979A11130B98-FICTS-01-29','104791F77C8A9A8B-uuuuu-01-10','InChI=1S/C18H23N3O2.C6H6O3S/c1-13-12-16(8-9-17(13)19)23-11-3-2-10-22-15-6-4-14(5-7-15)18(20)21;7-10(8,9)6-4-2-1-3-5-6/h4-9,12H,2-3,10-11,19H2,1H3,(H3,20,21);1-5H,(H,7,8,9)','InChIKey=OUCWNSILDCHQTQ-UHFFFAOYSA-N','Cc1cc(OCCCCOc2ccc(C(=N)N)cc2)ccc1N.O=S(=O)(O)c1ccccc1',NULL),
	(139175,0,0,NULL,'Consistent with Molecular Formula','C13H8FNO6S',325.2677,NULL,'1E39DDDA7712141E-FICuS-01-62','1E39DDDA7712141E-FICTS-01-41','1E39DDDA7712141E-uuuuu-01-11','InChI=1S/C13H8FNO6S/c14-22(19,20)12-3-1-2-9(8-12)13(16)21-11-6-4-10(5-7-11)15(17)18/h1-8H','InChIKey=SXVUZBMLAYGSBD-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1)c1cccc(S(=O)(=O)F)c1',NULL),
	(139176,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N5O2',404.2548,NULL,'21524E20B947D14D-FICuS-01-3F','21524E20B947D14D-FICTS-01-1E','21524E20B947D14D-uuuuu-01-EE','InChI=1S/C18H15Cl2N5O2/c19-12-6-11(18(26)25-14-16(21)23-9-24-17(14)22)7-13(20)15(12)27-8-10-4-2-1-3-5-10/h1-7,9H,8H2,(H,25,26)(H4,21,22,23,24)','InChIKey=UWAAWBLSSWVCJR-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1cc(Cl)c(OCc2ccccc2)c(Cl)c1',NULL),
	(139177,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O6',358.35,'4-(2-(Benzyloxycarbonylamino)propanamido)-2-hydroxybenzoic acid','E429016DAB16ED8A-FICuS-01-72','E429016DAB16ED8A-FICTS-01-51','E429016DAB16ED8A-uuuuu-01-21','InChI=1S/C18H18N2O6/c1-11(19-18(25)26-10-12-5-3-2-4-6-12)16(22)20-13-7-8-14(17(23)24)15(21)9-13/h2-9,11,21H,10H2,1H3,(H,19,25)(H,20,22)(H,23,24)','InChIKey=YLERYSDESKORQS-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)Nc1ccc(C(=O)O)c(O)c1','1'),
	(139178,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O2',259.267,NULL,'EB6BDAC6AD0FA486-FICuS-01-A2','EB6BDAC6AD0FA486-FICTS-01-81','EB6BDAC6AD0FA486-uuuuu-01-51','InChI=1S/C12H13N5O2/c1-19-8-4-2-7(3-5-8)12(18)17-9-10(13)15-6-16-11(9)14/h2-6H,1H3,(H,17,18)(H4,13,14,15,16)','InChIKey=QZHKQMLVWQWPCG-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2c(N)ncnc2N)cc1',NULL),
	(139179,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O6',347.3268,NULL,'B56345B0AA7956AF-FICuS-01-66','B56345B0AA7956AF-FICTS-01-45','B56345B0AA7956AF-uuuuu-01-15','InChI=1S/C16H17N3O6/c1-11-10-18(16(22)17-14(11)20)8-2-3-9-25-15(21)12-4-6-13(7-5-12)19(23)24/h4-7,10H,2-3,8-9H2,1H3,(H,17,20,22)','InChIKey=NKRALWVMCKJWDG-UHFFFAOYSA-N','Cc1cn(CCCCOC(=O)c2ccc([N+](=O)[O-])cc2)c(=O)[nH]c1=O',NULL),
	(139180,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O',243.2676,NULL,'0A3ACAAF3DBD550C-FICuS-01-91','0A3ACAAF3DBD550C-FICTS-01-70','0A3ACAAF3DBD550C-uuuuu-01-40','InChI=1S/C12H13N5O/c13-11-10(12(14)16-7-15-11)17-9(18)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,17,18)(H4,13,14,15,16)','InChIKey=YSHIIVSLYNYGIC-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)Cc1ccccc1',NULL),
	(139181,3,0,'5864-33-5','Consistent with Molecular Formula','C17H18N2O7',362.3384,NULL,'DD9299F34AAF7036-FICuS-01-71','DD9299F34AAF7036-FICTS-01-50','DD9299F34AAF7036-uuuuu-01-20','InChI=1S/C17H18N2O7/c1-10-8-19(16(22)18-15(10)21)14-7-12(20)13(26-14)9-24-17(23)25-11-5-3-2-4-6-11/h2-6,8,12-14,20H,7,9H2,1H3,(H,18,21,22)','InChIKey=SRQCEBSEXUVGCA-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COC(=O)Oc3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(139182,0,0,'17005-40-2','Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'AD56775B0E953E57-FICuS-01-63','605A92AD03A36655-FICTS-01-1F','AD56775B0E953E57-uuuuu-01-12','InChI=1S/C19H19N3O2/c20-19-21-17(14-8-3-1-4-9-14)16(18(23)22-19)12-7-13-24-15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2,(H3,20,21,22,23)','InChIKey=XPHAAYSGMJIEDB-UHFFFAOYSA-N','Nc1nc(=O)c(CCCOc2ccccc2)c(-c2ccccc2)[nH]1',NULL),
	(139183,0,0,NULL,'Consistent with Molecular Formula','C10H15N7O2',265.2742,NULL,'640169C489DA86C0-FICuS-01-4F','BC1DFEB846EB2AD5-FICTS-01-82','6249DF43EA36FD58-uuuuu-01-22','InChI=1S/C5H8N4O.C5H7N3O/c1-2-3(6)4(10)9-5(7)8-2;1-3-2-4(9)8-5(6)7-3/h6H2,1H3,(H3,7,8,9,10);2H,1H3,(H3,6,7,8,9)','InChIKey=MSUYKATUTZGBRE-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1N.Cc1cc(=O)nc(N)[nH]1',NULL),
	(139184,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O2',273.2938,NULL,'5689A450EDCF27B2-FICuS-01-6C','5689A450EDCF27B2-FICTS-01-4B','5689A450EDCF27B2-uuuuu-01-1B','InChI=1S/C13H15N5O2/c1-20-6-8-2-4-9(5-3-8)13(19)18-10-11(14)16-7-17-12(10)15/h2-5,7H,6H2,1H3,(H,18,19)(H4,14,15,16,17)','InChIKey=YYTFUWPURTXPEX-UHFFFAOYSA-N','COCc1ccc(C(=O)Nc2c(N)ncnc2N)cc1',NULL),
	(139185,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'52796DDC7C814BAA-FICuS-01-7A','52796DDC7C814BAA-FICTS-01-59','52796DDC7C814BAA-uuuuu-01-29','InChI=1S/C15H16N2O3/c1-3-19-15(20-4-2)14(18)13(10-17)12-7-5-11(9-16)6-8-12/h5-8,13,15H,3-4H2,1-2H3','InChIKey=PAXNKPDZFRJASY-UHFFFAOYSA-N','CCOC(OCC)C(=O)C(C#N)c1ccc(C#N)cc1','1'),
	(139186,0,0,'22197-93-9','Consistent with Molecular Formula','C21H23N3O5S',429.4898,NULL,'62EF567C16E36242-FICuS-01-4C','62EF567C16E36242-FICTS-01-2B','B3D650117B7AF351-uuuuu-01-FC','InChI=1S/C15H17N3O2.C6H6O3S/c16-12-2-1-3-14(10-12)20-9-8-19-13-6-4-11(5-7-13)15(17)18;7-10(8,9)6-4-2-1-3-5-6/h1-7,10H,8-9,16H2,(H3,17,18);1-5H,(H,7,8,9)','InChIKey=MWVXLSZEIJSKQG-UHFFFAOYSA-N','N=C(N)c1ccc(OCCOc2cccc(N)c2)cc1.O=S(=O)(O)c1ccccc1',NULL),
	(139187,0,0,'24723-39-5','Consistent with Molecular Formula','C19H17NO2S',323.4088,NULL,'763777908A4E0B3E-FICuS-01-51','763777908A4E0B3E-FICTS-01-30','763777908A4E0B3E-uuuuu-01-00','InChI=1S/C19H17NO2S/c20-19(23)15-7-3-8-16(13-15)21-11-12-22-18-10-4-6-14-5-1-2-9-17(14)18/h1-10,13H,11-12H2,(H2,20,23)','InChIKey=VFEFJYZYCBQNSK-UHFFFAOYSA-N','NC(=S)c1cccc(OCCOc2cccc3ccccc23)c1',NULL),
	(139188,0,0,'18859-12-6','Consistent with Molecular Formula','C16H17NOS',271.3764,NULL,'EC6D59551D56FB58-FICuS-01-76','EC6D59551D56FB58-FICTS-01-55','EC6D59551D56FB58-uuuuu-01-25','InChI=1S/C16H17NOS/c17-16(19)14-8-10-15(11-9-14)18-12-4-7-13-5-2-1-3-6-13/h1-3,5-6,8-11H,4,7,12H2,(H2,17,19)','InChIKey=JRANBOQBMXPPHO-UHFFFAOYSA-N','NC(=S)c1ccc(OCCCc2ccccc2)cc1',NULL),
	(139189,0,1,'21877-88-3','Consistent with Molecular Formula','C17H17ClN4O3',360.7993,NULL,'C46A177DB64CE9CE-FICuS-01-8D','C46A177DB64CE9CE-FICTS-01-6C','C46A177DB64CE9CE-uuuuu-01-3C','InChI=1S/C17H17ClN4O3/c1-11-15(16(18)21-17(19-11)20-12(2)23)6-4-3-5-13-7-9-14(10-8-13)22(24)25/h3,5,7-10H,4,6H2,1-2H3,(H,19,20,21,23)','InChIKey=CRTVOXRBRKSDLA-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(CC/C=C/c2ccc([N+](=O)[O-])cc2)c(Cl)n1','1'),
	(139190,0,1,'21877-87-2','Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'4F44F277BA8F4CC0-FICuS-01-7A','1769F3B613EA73A4-FICTS-01-37','4F44F277BA8F4CC0-uuuuu-01-29','InChI=1S/C17H18N4O4/c1-11-15(16(23)20-17(18-11)19-12(2)22)6-4-3-5-13-7-9-14(10-8-13)21(24)25/h3,5,7-10H,4,6H2,1-2H3,(H2,18,19,20,22,23)','InChIKey=VNHVKOPWBCUPOO-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CC/C=C/c2ccc([N+](=O)[O-])cc2)c(C)[nH]1','1'),
	(139191,0,0,'21320-91-2','Consistent with Molecular Formula','C7H6ClNO5S',251.6411,NULL,'6DEC1F81AF199086-FICuS-01-71','6DEC1F81AF199086-FICTS-01-50','6DEC1F81AF199086-uuuuu-01-20','InChI=1S/C7H6ClNO5S/c1-14-6-4-5(9(10)11)2-3-7(6)15(8,12)13/h2-4H,1H3','InChIKey=QECYXMKYZQXEHM-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1S(=O)(=O)Cl',NULL),
	(139192,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O',333.392,NULL,'B8F3F5FCC48CB6FB-FICuS-01-B0','B8F3F5FCC48CB6FB-FICTS-01-8F','B8F3F5FCC48CB6FB-uuuuu-01-5F','InChI=1S/C19H19N5O/c20-17-16(18(21)23-12-22-17)24-19(25)15-10-8-14(9-11-15)7-6-13-4-2-1-3-5-13/h1-5,8-12H,6-7H2,(H,24,25)(H4,20,21,22,23)','InChIKey=KKWSFAOKYZMRSM-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(CCc2ccccc2)cc1',NULL),
	(139193,0,0,'30684-05-0','Consistent with Molecular Formula','C9H14ClN',171.6693,'Benzenepropanamine, hydrochloride\nPropylamine, 3-phenyl-, hydrochloride','07F743F631135E6A-FICuS-01-47','07F743F631135E6A-FICTS-01-26','070BE4130E9E8724-uuuuu-01-F4','InChI=1S/C9H13N.ClH/c10-8-4-7-9-5-2-1-3-6-9;/h1-3,5-6H,4,7-8,10H2;1H','InChIKey=KLEBMSJOJMXVFP-UHFFFAOYSA-N','Cl.NCCCc1ccccc1',NULL),
	(139194,0,0,'1122-67-4','Consistent with Molecular Formula','C5H7N3O',125.1298,NULL,'CD22CA790B9F9AB3-FICuS-01-86','0A9165BFBD006AC7-FICTS-01-4B','CD22CA790B9F9AB3-uuuuu-01-35','InChI=1S/C5H7N3O/c1-6-4-2-5(9)8-3-7-4/h2-3H,1H3,(H2,6,7,8,9)','InChIKey=OMVCZENBLPMWSA-UHFFFAOYSA-N','CNc1cc(=O)nc[nH]1',NULL),
	(139195,0,0,'17720-22-8','Consistent with Molecular Formula','C11H9N5',211.2256,NULL,'3E4097E99015D796-FICuS-01-4A','3B6CF0B55A415BF3-FICTS-01-4C','3E4097E99015D796-uuuuu-01-F9','InChI=1S/C11H9N5/c12-9-8-11(14-6-13-9)16-10(15-8)7-4-2-1-3-5-7/h1-6H,(H3,12,13,14,15,16)','InChIKey=KFMQOHDPKOQCMU-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccccc3)[nH]c12',NULL),
	(139196,0,0,NULL,'Consistent with Molecular Formula','C30H26Br2N5P',647.3507,NULL,'8298223CFFC84A91-FICuS-01-62','4194DD68B4DD0E04-FICTS-01-45','F7C6A8C8AB435787-uuuuu-01-25','InChI=1S/C30H25N5P.2BrH/c31-28-27-30(33-21-32-28)35-29(34-27)23-18-16-22(17-19-23)20-36(24-10-4-1-5-11-24,25-12-6-2-7-13-25)26-14-8-3-9-15-26;;/h1-19,21H,20H2,(H3,31,32,33,34,35);2*1H/q+1;;/p-1','InChIKey=CVFYTHIXHJPVQX-UHFFFAOYSA-M','Br.Nc1ncnc2nc(-c3ccc(C[P+](c4ccccc4)(c4ccccc4)c4ccccc4)cc3)[nH]c12.[Br-]',NULL),
	(139197,0,0,NULL,'Consistent with Molecular Formula','C18H17N5O2',335.3646,NULL,'01BCFAAC967AEAF4-FICuS-01-9F','01BCFAAC967AEAF4-FICTS-01-7E','01BCFAAC967AEAF4-uuuuu-01-4E','InChI=1S/C18H17N5O2/c19-16-15(17(20)22-11-21-16)23-18(24)13-7-4-8-14(9-13)25-10-12-5-2-1-3-6-12/h1-9,11H,10H2,(H,23,24)(H4,19,20,21,22)','InChIKey=VACQNFWHGMXGRM-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1cccc(OCc2ccccc2)c1',NULL),
	(139198,0,0,NULL,'Consistent with Molecular Formula','C18H14N6O',330.3482,NULL,'E235E1BA8DA71574-FICuS-01-64','E235E1BA8DA71574-FICTS-01-43','E235E1BA8DA71574-uuuuu-01-13','InChI=1S/C18H14N6O/c19-13-3-1-2-12(8-13)15(25)10-4-6-11(7-5-10)17-23-14-16(20)21-9-22-18(14)24-17/h1-9H,19H2,(H3,20,21,22,23,24)','InChIKey=VSMWSNFJKHIDSL-UHFFFAOYSA-N','Nc1cccc(C(=O)c2ccc(-c3nc4ncnc(N)c4[nH]3)cc2)c1',NULL),
	(139199,0,0,'21313-87-1','Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'F989038037179843-FICuS-01-2C','D5454E344B18CB18-FICTS-01-35','F989038037179843-uuuuu-01-DB','InChI=1S/C11H10N6/c12-7-3-1-2-6(4-7)10-16-8-9(13)14-5-15-11(8)17-10/h1-5H,12H2,(H3,13,14,15,16,17)','InChIKey=KOVCWFQPDQUIKB-UHFFFAOYSA-N','Nc1cccc(-c2nc3ncnc(N)c3[nH]2)c1',NULL),
	(139200,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2N3O',258.1066,NULL,'F2FF55B40DDA7485-FICuS-01-7C','3237E10761FFE644-FICTS-01-28','F203F2513257ADCB-uuuuu-01-0A','InChI=1S/C10H8ClN3O.ClH/c11-8-4-2-1-3-6(8)7-5-13-10(15)14-9(7)12;/h1-5H,(H3,12,13,14,15);1H','InChIKey=PNHSPJKLOFOPHP-UHFFFAOYSA-N','Cl.Nc1nc(=O)[nH]cc1-c1ccccc1Cl',NULL),
	(139201,0,2,'25849-45-0','Consistent with Molecular Formula','C19H15Cl2N5',384.267,'2,4-Pyrimidinediamine, 5-(3,4-dichlorophenyl)-6-[4-(3-pyridinyl)-1,3-butadienyl]-','81A040C433E37066-FICuS-01-2D','81A040C433E37066-FICTS-01-0C','020D1AF7AD2F0760-uuuuu-01-05','InChI=1S/C19H15Cl2N5/c20-14-8-7-13(10-15(14)21)17-16(25-19(23)26-18(17)22)6-2-1-4-12-5-3-9-24-11-12/h1-11H,(H4,22,23,25,26)/b4-1+,6-2+','InChIKey=GIJYYCAPSYZUEA-NKZTZDQQSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(/C=C/C=C/c2cccnc2)n1','1'),
	(139202,0,1,'28447-15-6','Consistent with Molecular Formula','C8H7NO',133.1494,NULL,'4E97D2BE77ADD6FC-FICuS-01-A3','4E97D2BE77ADD6FC-FICTS-01-82','4E97D2BE77ADD6FC-uuuuu-01-52','InChI=1S/C8H7NO/c10-6-2-4-8-3-1-5-9-7-8/h1-7H','InChIKey=FLPQTOXLAPFNMR-UHFFFAOYSA-N','O=C/C=C/c1cccnc1','1'),
	(139203,0,0,NULL,'Consistent with Molecular Formula','C10H10ClNO4',243.6463,NULL,'45CC0F8DCC8DF3A8-FICuS-01-9C','45CC0F8DCC8DF3A8-FICTS-01-7B','45CC0F8DCC8DF3A8-uuuuu-01-4B','InChI=1S/C10H10ClNO4/c11-9-6-8(12(15)16)5-4-7(9)2-1-3-10(13)14/h4-6H,1-3H2,(H,13,14)','InChIKey=NWYKLYOAOAKROW-UHFFFAOYSA-N','O=C(O)CCCc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(139204,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN5',263.7291,NULL,'1E6EB2CDA7A82656-FICuS-01-77','1E6EB2CDA7A82656-FICTS-01-56','1E6EB2CDA7A82656-uuuuu-01-26','InChI=1S/C12H14ClN5/c13-8-3-1-7(2-4-8)10-9(5-6-14)17-12(16)18-11(10)15/h1-4H,5-6,14H2,(H4,15,16,17,18)','InChIKey=VROPLMZKAQNAKP-UHFFFAOYSA-N','NCCc1nc(N)nc(N)c1-c1ccc(Cl)cc1',NULL),
	(139205,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O',333.392,NULL,'F23D0208DF8EDCA4-FICuS-01-83','F23D0208DF8EDCA4-FICTS-01-62','F23D0208DF8EDCA4-uuuuu-01-32','InChI=1S/C19H19N5O/c20-17-16(18(21)23-12-22-17)24-19(25)15-8-4-7-14(11-15)10-9-13-5-2-1-3-6-13/h1-8,11-12H,9-10H2,(H,24,25)(H4,20,21,22,23)','InChIKey=IYSOXHJVOALNGI-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1cccc(CCc2ccccc2)c1',NULL),
	(139206,0,0,'24723-35-1','Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'902AC860471157E9-FICuS-01-3B','902AC860471157E9-FICTS-01-1A','902AC860471157E9-uuuuu-01-EA','InChI=1S/C14H13NOS/c15-14(17)12-7-4-8-13(9-12)16-10-11-5-2-1-3-6-11/h1-9H,10H2,(H2,15,17)','InChIKey=ODFBZXPEUCMTEH-UHFFFAOYSA-N','NC(=S)c1cccc(OCc2ccccc2)c1',NULL),
	(139207,1,0,NULL,'Consistent with Molecular Formula','C19H22N4O5S',418.4666,NULL,'BEE2B886F4CBBA82-FICuS-01-99','BEE2B886F4CBBA82-FICTS-01-78','BEE2B886F4CBBA82-uuuuu-01-48','InChI=1S/C19H22N4O5S/c1-3-28-19(25)15-6-8-16(9-7-15)23(13-17(24)12-21-22-20)29(26,27)18-10-4-14(2)5-11-18/h4-11,17,24H,3,12-13H2,1-2H3','InChIKey=VGVHZOJRTKDQBC-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CC(O)CN=[N+]=[N-])S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(139208,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O',244.2956,NULL,'31285488282E0FE3-FICuS-01-3D','7FFD953AD29CF78A-FICTS-01-77','31285488282E0FE3-uuuuu-01-EC','InChI=1S/C13H16N4O/c14-13-16-11(9-12(18)17-13)15-8-4-7-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2,(H4,14,15,16,17,18)','InChIKey=IBLBQHXKQXXQLG-UHFFFAOYSA-N','Nc1nc(=O)cc(NCCCc2ccccc2)[nH]1',NULL),
	(139209,0,0,NULL,'Consistent with Molecular Formula','C21H23?N3O5S',429.4898,NULL,'F9AB2127754696F8-FICuS-01-58','F9AB2127754696F8-FICTS-01-37','F9AB2127754696F8-uuuuu-01-07','InChI=1S/C15H17N3O2.C6H6O3S/c16-12-3-7-14(8-4-12)20-10-9-19-13-5-1-11(2-6-13)15(17)18;7-10(8,9)6-4-2-1-3-5-6/h1-8H,9-10,16H2,(H3,17,18);1-5H,(H,7,8,9)','InChIKey=LURWUSDHJDMJKX-UHFFFAOYSA-N','*.N=C(N)c1ccc(OCCOc2ccc(N)cc2)cc1.O=S(=O)(O)c1ccccc1',NULL),
	(139210,0,0,'24723-43-1','Consistent with Molecular Formula','C17H20INOS',413.3156,NULL,'F7E7582EEA0A52EC-FICuS-01-8A','F7E7582EEA0A52EC-FICTS-01-69','EDBFADCC447DCD5C-uuuuu-01-74','InChI=1S/C17H19NOS.HI/c1-20-17(18)15-10-5-11-16(13-15)19-12-6-9-14-7-3-2-4-8-14;/h2-5,7-8,10-11,13,18H,6,9,12H2,1H3;1H/b18-17+;','InChIKey=PDJYVPNQEDUKGL-ZAGWXBKKSA-N','CSC(=N)c1cccc(OCCCc2ccccc2)c1.I',NULL),
	(139211,1,0,NULL,'Consistent with Molecular Formula','C19H24N2O5S',392.469,NULL,'B102701B507EF77C-FICuS-01-4E','B102701B507EF77C-FICTS-01-2D','B102701B507EF77C-uuuuu-01-FD','InChI=1S/C19H24N2O5S/c1-3-26-19(23)15-6-8-16(9-7-15)21(13-17(22)12-20)27(24,25)18-10-4-14(2)5-11-18/h4-11,17,22H,3,12-13,20H2,1-2H3','InChIKey=VNCPWZKYCWZLQY-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CC(O)CN)S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(139212,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O5S',416.4508,NULL,'F865DF7FCEC5D33C-FICuS-01-A4','B4EA0AFD6E397BA4-FICTS-01-72','F865DF7FCEC5D33C-uuuuu-01-53','InChI=1S/C19H20N4O5S/c1-3-28-19(25)15-6-8-16(9-7-15)23(13-17(24)12-21-22-20)29(26,27)18-10-4-14(2)5-11-18/h4-11H,3,12-13H2,1-2H3','InChIKey=CITNSRWXVPESOE-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CC(=O)CN=[N+]=[N-])S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(139213,0,0,NULL,'Consistent with Molecular Formula','C19H20N6O',348.4066,NULL,'B75C39209F40FD51-FICuS-01-59','B75C39209F40FD51-FICTS-01-38','B75C39209F40FD51-uuuuu-01-08','InChI=1S/C19H20N6O/c20-19-22-17(21-13-7-10-14-8-3-1-4-9-14)16(18(26)23-19)25-24-15-11-5-2-6-12-15/h1-6,8-9,11-12H,7,10,13H2,(H4,20,21,22,23,26)/b25-24+','InChIKey=ZDQIQKORMYKGGH-OCOZRVBESA-N','Nc1nc(O)c(/N=N/c2ccccc2)c(NCCCc2ccccc2)n1',NULL),
	(139214,0,0,NULL,'Consistent with Molecular Formula','C20H20ClN5O',381.8639,NULL,'398C3FC60F0887CA-FICuS-01-71','398C3FC60F0887CA-FICTS-01-50','398C3FC60F0887CA-uuuuu-01-20','InChI=1S/C20H20ClN5O/c21-15-10-12-16(13-11-15)25-26-18-17(23-20(22)24-19(18)27)9-5-4-8-14-6-2-1-3-7-14/h1-3,6-7,10-13H,4-5,8-9H2,(H3,22,23,24,27)/b26-25+','InChIKey=QXRABCQFIAUAGO-OCEACIFDSA-N','Nc1nc(O)c(/N=N/c2ccc(Cl)cc2)c(CCCCc2ccccc2)n1',NULL),
	(139215,0,0,'464-05-1','Consistent with Molecular Formula','C7H6F3NO2',193.1251,NULL,'44591EB0C0A5840A-FICuS-01-4B','44591EB0C0A5840A-FICTS-01-2A','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N.C2HF3O2/c1-2-4-6-5-3-1;3-2(4,5)1(6)7/h1-5H;(H,6,7)','InChIKey=NRTYMEPCRDJMPZ-UHFFFAOYSA-N','O=C(O)C(F)(F)F.c1ccncc1',NULL),
	(139216,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'D267BF8ADB3182E1-FICuS-01-75','F37650056EF34C84-FICTS-01-2D','D267BF8ADB3182E1-uuuuu-01-24','InChI=1S/C14H17N3O/c15-14-16-12(10-13(18)17-14)9-5-4-8-11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2,(H3,15,16,17,18)','InChIKey=RIEAOXFLIIGPFI-UHFFFAOYSA-N','Nc1nc(=O)cc(CCCCc2ccccc2)[nH]1',NULL),
	(139217,0,0,NULL,'Consistent with Molecular Formula','C13H17N5O',259.3102,NULL,'F7FCC0F0F6B18F10-FICuS-01-84','05704180819DE43B-FICTS-01-13','F7FCC0F0F6B18F10-uuuuu-01-33','InChI=1S/C13H17N5O/c14-10-11(17-13(15)18-12(10)19)16-8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8,14H2,(H4,15,16,17,18,19)','InChIKey=QRGUDZYRQBDLMZ-UHFFFAOYSA-N','Nc1nc(=O)c(N)c(NCCCc2ccccc2)[nH]1',NULL),
	(139218,1,0,NULL,'Consistent with Molecular Formula','C7H11N5O4',229.195,NULL,'35E54DB47F22AB50-FICuS-01-60','845EF9F5771A40CF-FICTS-01-53','35E54DB47F22AB50-uuuuu-01-0F','InChI=1S/C7H11N5O4/c1-3(13)2-9-5-4(12(15)16)6(14)11-7(8)10-5/h3,13H,2H2,1H3,(H4,8,9,10,11,14)','InChIKey=KBJYQEBVHGEJRW-UHFFFAOYSA-N','CC(O)CNc1[nH]c(N)nc(=O)c1[N+](=O)[O-]','1'),
	(139219,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O3',289.2932,NULL,'98A45FAA93C8E7BB-FICuS-01-91','A71D920D9882C225-FICTS-01-29','98A45FAA93C8E7BB-uuuuu-01-40','InChI=1S/C13H15N5O3/c14-13-16-11(10(18(20)21)12(19)17-13)15-8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H4,14,15,16,17,19)','InChIKey=QHSZTNIACJEGSS-UHFFFAOYSA-N','Nc1nc(=O)c([N+](=O)[O-])c(NCCCc2ccccc2)[nH]1',NULL),
	(139220,0,0,'18167-28-7','Consistent with Molecular Formula','C14H12FNO4S',309.3115,NULL,'2782C67B13E0C024-FICuS-01-3E','2782C67B13E0C024-FICTS-01-1D','2782C67B13E0C024-uuuuu-01-ED','InChI=1S/C14H12FNO4S/c1-20-12-6-4-11(5-7-12)16-14(17)10-2-8-13(9-3-10)21(15,18)19/h2-9H,1H3,(H,16,17)','InChIKey=OTKWKQUEVRRRQJ-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(139221,0,0,NULL,'Consistent with Molecular Formula','C18H15N5S',333.41,NULL,'F1A8803D7A57C26B-FICuS-01-67','F1A8803D7A57C26B-FICTS-01-46','F1A8803D7A57C26B-uuuuu-01-16','InChI=1S/C18H15N5S/c19-16-15-18(21-11-20-16)23-17(22-15)13-6-8-14(9-7-13)24-10-12-4-2-1-3-5-12/h1-9,11H,10H2,(H3,19,20,21,22,23)','InChIKey=OIJJFBGNCYIEGH-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(SCc4ccccc4)cc3)[nH]c12',NULL),
	(139222,0,0,'65766-32-7','Consistent with Molecular Formula','C5H6ClN3',143.5755,NULL,'8B2D5EB9B61BDE53-FICuS-01-88','8B2D5EB9B61BDE53-FICTS-01-67','8B2D5EB9B61BDE53-uuuuu-01-37','InChI=1S/C5H6ClN3/c1-7-5-2-4(6)8-3-9-5/h2-3H,1H3,(H,7,8,9)','InChIKey=WZVLJUBTIWFTIE-UHFFFAOYSA-N','CNc1cc(Cl)ncn1',NULL),
	(139223,0,2,'15866-66-7','Consistent with Molecular Formula','C16H11Cl2NO2',320.1744,NULL,'EA886A37D8723272-FICuS-01-51','EA886A37D8723272-FICTS-01-30','EA886A37D8723272-uuuuu-01-00','InChI=1S/C16H11Cl2NO2/c17-15-9-4-10-16(18)14(15)8-2-1-5-12-6-3-7-13(11-12)19(20)21/h1-11H','InChIKey=BCTXKUNHOYWJAV-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/C=C/c2c(Cl)cccc2Cl)c1','1'),
	(139224,0,0,NULL,'Consistent with Molecular Formula','C9H14ClNO',187.6687,NULL,'292DE2CAF0A03782-FICuS-01-5E','292DE2CAF0A03782-FICTS-01-3D','29D1452FCF2DEECC-uuuuu-01-46','InChI=1S/C9H13NO.ClH/c1-2-6-11-9-5-3-4-8(10)7-9;/h3-5,7H,2,6,10H2,1H3;1H','InChIKey=QXAZKKNPBHCXRK-UHFFFAOYSA-N','CCCOc1cccc(N)c1.Cl',NULL),
	(139225,0,0,'17414-81-2','Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'DE2C61A2006C75ED-FICuS-01-6D','DE2C61A2006C75ED-FICTS-01-4C','DED0C6473FE1ACA3-uuuuu-01-3E','InChI=1S/C16H19NO.ClH/c17-15-10-6-11-16(13-15)18-12-5-4-9-14-7-2-1-3-8-14;/h1-3,6-8,10-11,13H,4-5,9,12,17H2;1H','InChIKey=YXFPBZIZJJWBFQ-UHFFFAOYSA-N','Cl.Nc1cccc(OCCCCc2ccccc2)c1',NULL),
	(139226,0,0,'17399-24-5','Consistent with Molecular Formula','C14H16ClNO',249.7395,NULL,'585AE1DBECB5E738-FICuS-01-8C','585AE1DBECB5E738-FICTS-01-6B','58A6463ED3383E76-uuuuu-01-03','InChI=1S/C14H15NO.ClH/c15-13-7-4-8-14(11-13)16-10-9-12-5-2-1-3-6-12;/h1-8,11H,9-10,15H2;1H','InChIKey=NSMNJRBKWVFPPZ-UHFFFAOYSA-N','Cl.Nc1cccc(OCCc2ccccc2)c1',NULL),
	(139227,0,0,'17399-20-1','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'CDEEB09845AB549A-FICuS-01-8A','CDEEB09845AB549A-FICTS-01-69','CDEEB09845AB549A-uuuuu-01-39','InChI=1S/C15H15NO3/c17-16(18)14-9-4-10-15(12-14)19-11-5-8-13-6-2-1-3-7-13/h1-4,6-7,9-10,12H,5,8,11H2','InChIKey=NHTKSTJQEUKNOS-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(OCCCc2ccccc2)c1',NULL),
	(139228,0,0,'17399-32-5','Consistent with Molecular Formula','C13H14ClNO',235.7127,NULL,'DFE416989B993359-FICuS-01-63','DFE416989B993359-FICTS-01-42','DF18B17DA414EA17-uuuuu-01-1F','InChI=1S/C13H13NO.ClH/c14-12-6-4-5-11(9-12)10-15-13-7-2-1-3-8-13;/h1-9H,10,14H2;1H','InChIKey=WLAZNPAWGOJNRG-UHFFFAOYSA-N','Cl.Nc1cccc(COc2ccccc2)c1',NULL),
	(139229,0,0,'3545-51-5','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'CF7EFE2D67F0A3D7-FICuS-01-9F','CF7EFE2D67F0A3D7-FICTS-01-7E','CF7EFE2D67F0A3D7-uuuuu-01-4E','InChI=1S/C13H14N2O2/c16-12-8-10-15(13(17)14-12)9-4-7-11-5-2-1-3-6-11/h1-3,5-6,8,10H,4,7,9H2,(H,14,16,17)','InChIKey=SLVUYPCNQAKEFR-UHFFFAOYSA-N','O=c1ccn(CCCc2ccccc2)c(=O)[nH]1',NULL),
	(139230,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'CDEEE8723131B293-FICuS-01-66','8E893AB1F89FA76A-FICTS-01-67','CDEEE8723131B293-uuuuu-01-15','InChI=1S/C9H12N2O3/c12-9-7(5-10-6-11-9)1-2-8-13-3-4-14-8/h5-6,8H,1-4H2,(H,10,11,12)','InChIKey=PVBIGHXSWZYPNV-UHFFFAOYSA-N','O=c1nc[nH]cc1CCC1OCCO1',NULL),
	(139231,0,1,NULL,'Consistent with Molecular Formula','C17H11ClN2O8',406.7355,NULL,'CB75575AD4B6F923-FICuS-01-6E','CB75575AD4B6F923-FICTS-01-4D','970AF29C55F87BE0-uuuuu-01-21','InChI=1S/C17H11ClN2O8/c18-9-15(28-17(22)12-3-7-14(8-4-12)20(25)26)10-27-16(21)11-1-5-13(6-2-11)19(23)24/h1-9H,10H2/b15-9+','InChIKey=MWAHPPQBLQTKSF-OQLLNIDSSA-N','O=C(OC/C(=C\\Cl)OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(139232,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C12H16?4ClNO4',273.7157,NULL,'3F7E52843E66F1A9-FICuS-01-64','3F7E52843E66F1A9-FICTS-01-43','3F7E52843E66F1A9-uuuuu-01-13','InChI=1S/C6H6.C4H6ClO2.CH3N.CHO2/c1-2-4-6-5-3-1;5-3-4-6-1-2-7-4;1-2;2-1-3/h1-6H;1-3H2;2H,1H2;(H,2,3)','InChIKey=JQVUFRUVCIGWQQ-UHFFFAOYSA-N','*C(=O)O.*C1(CCl)OCCO1.*CN*.c1ccccc1',NULL),
	(139233,0,0,NULL,'Consistent with Molecular Formula','C10H10N6O',230.2286,NULL,'B5151F01B2339192-FICuS-01-2B','B5151F01B2339192-FICTS-01-0A','B5151F01B2339192-uuuuu-01-DA','InChI=1S/C10H10N6O/c11-8-7(9(12)15-5-14-8)16-10(17)6-2-1-3-13-4-6/h1-5H,(H,16,17)(H4,11,12,14,15)','InChIKey=FCNDOCZXZWMWAD-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1cccnc1',NULL),
	(139234,0,0,NULL,'Consistent with Molecular Formula','C9H9BrClNO3',294.532,NULL,'7FC63CF2352A928B-FICuS-01-6B','7FC63CF2352A928B-FICTS-01-4A','7FC63CF2352A928B-uuuuu-01-1A','InChI=1S/C9H9BrClNO3/c10-4-1-5-15-9-3-2-7(12(13)14)6-8(9)11/h2-3,6H,1,4-5H2','InChIKey=LJQYZKFIHBGVPO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCCBr)c(Cl)c1',NULL),
	(139235,3,0,NULL,'Consistent with Molecular Formula','C19H22N4O4',370.4072,NULL,'E8A65508347210DF-FICuS-01-48','E8A65508347210DF-FICTS-01-27','E8A65508347210DF-uuuuu-01-F7','InChI=1S/C19H22N4O4/c20-19-21-17(13-5-2-1-3-6-13)16(18(24)22-19)7-4-12-27-15-10-8-14(9-11-15)23(25)26/h1-3,5-6,8-11,16-17,19,21H,4,7,12,20H2,(H,22,24)','InChIKey=IVTIDPHYRGWFLS-UHFFFAOYSA-N','NC1NC(=O)C(CCCOc2ccc([N+](=O)[O-])cc2)C(c2ccccc2)N1','1'),
	(139236,0,0,'30885-82-6','Consistent with Molecular Formula','C11H12ClNO5',273.6725,NULL,'8915ADC06C7D39EF-FICuS-01-81','8915ADC06C7D39EF-FICTS-01-60','8915ADC06C7D39EF-uuuuu-01-30','InChI=1S/C11H12ClNO5/c12-9-7-8(13(16)17)4-5-10(9)18-6-2-1-3-11(14)15/h4-5,7H,1-3,6H2,(H,14,15)','InChIKey=AXYRXUUEMBMTOH-UHFFFAOYSA-N','O=C(O)CCCCOc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(139237,1,0,NULL,'Consistent with Molecular Formula','C12H14BrNO4',316.1509,NULL,'0B3A3298A5B3B42F-FICuS-01-5C','0B3A3298A5B3B42F-FICTS-01-3B','0B3A3298A5B3B42F-uuuuu-01-0B','InChI=1S/C12H14BrNO4/c1-6(2)10(13)11(16)14-7-3-4-8(12(17)18)9(15)5-7/h3-6,10,15H,1-2H3,(H,14,16)(H,17,18)','InChIKey=ZOOPVDHSYKHEIL-UHFFFAOYSA-N','CC(C)C(Br)C(=O)Nc1ccc(C(=O)O)c(O)c1','1'),
	(139238,0,2,'31368-23-7','Consistent with Molecular Formula','C16H11ClFNO4S',367.7786,NULL,'2E1AFD2AEC9777F8-FICuS-01-91','2E1AFD2AEC9777F8-FICTS-01-70','2E1AFD2AEC9777F8-uuuuu-01-40','InChI=1S/C16H11ClFNO4S/c17-16-11-15(24(18,22)23)10-7-13(16)4-2-1-3-12-5-8-14(9-6-12)19(20)21/h1-11H','InChIKey=ITZKBXNKNZNQAD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C=C/c2ccc(S(=O)(=O)F)cc2Cl)cc1','1'),
	(139239,0,0,'7377-05-1','Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'3CC51C1D47507080-FICuS-01-3D','3CC51C1D47507080-FICTS-01-1C','3CC51C1D47507080-uuuuu-01-EC','InChI=1S/C12H15ClO2/c13-9-3-1-2-4-10-5-7-11(8-6-10)12(14)15/h5-8H,1-4,9H2,(H,14,15)','InChIKey=YONFFQJILOKLFI-UHFFFAOYSA-N','O=C(O)c1ccc(CCCCCCl)cc1',NULL),
	(139240,0,0,'31362-41-1','Consistent with Molecular Formula','C25H21BrFO2PS',515.3759,NULL,'4DE33552120BC34E-FICuS-01-4A','4DE33552120BC34E-FICTS-01-29','80AE1F3B4087991B-uuuuu-01-08','InChI=1S/C25H21FO2PS.BrH/c26-30(27,28)25-19-11-10-12-21(25)20-29(22-13-4-1-5-14-22,23-15-6-2-7-16-23)24-17-8-3-9-18-24;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=FLPIGYARFJWDAI-UHFFFAOYSA-M','O=S(=O)(F)c1ccccc1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(139241,0,0,NULL,'Consistent with Molecular Formula','C15H19N5O',285.348,NULL,'5A6FD3524CE11350-FICuS-01-4D','5A6FD3524CE11350-FICTS-01-2C','5A6FD3524CE11350-uuuuu-01-FC','InChI=1S/C15H19N5O/c16-14-13(15(17)19-10-18-14)20-12(21)9-5-4-8-11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2,(H,20,21)(H4,16,17,18,19)','InChIKey=SUYYLDHFWSXTSR-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)CCCCc1ccccc1',NULL),
	(139242,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O2',333.3488,NULL,'973861E88A1F3447-FICuS-01-48','973861E88A1F3447-FICTS-01-27','973861E88A1F3447-uuuuu-01-F7','InChI=1S/C18H15N5O2/c19-16-14(17(20)22-10-21-16)23-18(25)13-8-4-7-12(9-13)15(24)11-5-2-1-3-6-11/h1-10H,(H,23,25)(H4,19,20,21,22)','InChIKey=ITUYNMIRASMLFD-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1cccc(C(=O)c2ccccc2)c1',NULL),
	(139243,0,0,NULL,'Consistent with Molecular Formula','C18H14N6O4',378.3464,NULL,'2517E6C32651DEA6-FICuS-01-55','2517E6C32651DEA6-FICTS-01-34','2517E6C32651DEA6-uuuuu-01-04','InChI=1S/C18H14N6O4/c19-16-14(17(20)22-9-21-16)23-18(26)12-3-1-10(2-4-12)15(25)11-5-7-13(8-6-11)24(27)28/h1-9H,(H,23,26)(H4,19,20,21,22)','InChIKey=JQJWWYZHZJEUPB-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(C(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(139244,0,0,NULL,'Consistent with Molecular Formula','C18H17N5O2',335.3646,NULL,'F10D1CBE7DA78E27-FICuS-01-86','F10D1CBE7DA78E27-FICTS-01-65','F10D1CBE7DA78E27-uuuuu-01-35','InChI=1S/C18H17N5O2/c19-16-15(17(20)22-11-21-16)23-18(24)13-6-8-14(9-7-13)25-10-12-4-2-1-3-5-12/h1-9,11H,10H2,(H,23,24)(H4,19,20,21,22)','InChIKey=CNGHPFLNTMNWOX-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(OCc2ccccc2)cc1',NULL),
	(139245,0,0,'42447-65-4','Consistent with Molecular Formula','C12H12N6',240.267,NULL,'CD2CEE7C08BC94A6-FICuS-01-98','91175A8C523E0920-FICTS-01-13','CD2CEE7C08BC94A6-uuuuu-01-47','InChI=1S/C12H12N6/c1-6-2-3-7(4-8(6)13)11-17-9-10(14)15-5-16-12(9)18-11/h2-5H,13H2,1H3,(H3,14,15,16,17,18)','InChIKey=FHUFILQKCCWEPY-UHFFFAOYSA-N','Cc1ccc(-c2nc3ncnc(N)c3[nH]2)cc1N',NULL),
	(139246,0,0,NULL,'Consistent with Molecular Formula','C13H16ClN5',277.7559,NULL,'AC32D28DC2CF33D8-FICuS-01-82','AC32D28DC2CF33D8-FICTS-01-61','AC32D28DC2CF33D8-uuuuu-01-31','InChI=1S/C13H16ClN5/c14-9-5-3-8(4-6-9)11-10(2-1-7-15)18-13(17)19-12(11)16/h3-6H,1-2,7,15H2,(H4,16,17,18,19)','InChIKey=GEHYIHVCRDEMJO-UHFFFAOYSA-N','NCCCc1nc(N)nc(N)c1-c1ccc(Cl)cc1',NULL),
	(139247,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'D7535528B8B3E3D3-FICuS-01-5C','D7535528B8B3E3D3-FICTS-01-3B','D7535528B8B3E3D3-uuuuu-01-0B','InChI=1S/C18H18N2O4/c1-14-12-17(8-9-18(14)20(21)22)24-11-3-2-10-23-16-6-4-15(13-19)5-7-16/h4-9,12H,2-3,10-11H2,1H3','InChIKey=YAARDHUAQHWZFX-UHFFFAOYSA-N','Cc1cc(OCCCCOc2ccc(C#N)cc2)ccc1[N+](=O)[O-]',NULL),
	(139248,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN5',291.7827,NULL,'017341F983CCFD45-FICuS-01-5A','017341F983CCFD45-FICTS-01-39','017341F983CCFD45-uuuuu-01-09','InChI=1S/C14H18ClN5/c15-10-6-4-9(5-7-10)12-11(3-1-2-8-16)19-14(18)20-13(12)17/h4-7H,1-3,8,16H2,(H4,17,18,19,20)','InChIKey=KRRJTLVJAFKJCY-UHFFFAOYSA-N','NCCCCc1nc(N)nc(N)c1-c1ccc(Cl)cc1',NULL),
	(139249,0,1,NULL,'Consistent with Molecular Formula','C13H10ClN5',271.7085,NULL,'26F1F7DA68A3D545-FICuS-01-6C','26F1F7DA68A3D545-FICTS-01-4B','8A8EFA294A3CF966-uuuuu-01-34','InChI=1S/C13H10ClN5/c14-9-5-3-8(4-6-9)11-10(2-1-7-15)18-13(17)19-12(11)16/h1-6H,(H4,16,17,18,19)/b2-1-','InChIKey=FJNKUGMFWGLBBS-UPHRSURJSA-N','N#C/C=C\\c1nc(N)nc(N)c1-c1ccc(Cl)cc1','1'),
	(139250,0,0,'22197-84-8','Consistent with Molecular Formula','C17H15ClN2O4',346.7695,NULL,'E15CC2D7D4F55822-FICuS-01-69','E15CC2D7D4F55822-FICTS-01-48','E15CC2D7D4F55822-uuuuu-01-18','InChI=1S/C17H15ClN2O4/c18-16-11-14(20(21)22)5-8-17(16)24-10-2-1-9-23-15-6-3-13(12-19)4-7-15/h3-8,11H,1-2,9-10H2','InChIKey=AVZZOVJLPFLDEP-UHFFFAOYSA-N','N#Cc1ccc(OCCCCOc2ccc([N+](=O)[O-])cc2Cl)cc1',NULL),
	(139251,0,0,'24723-33-9','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'8C78DA387B83293C-FICuS-01-66','8C78DA387B83293C-FICTS-01-45','8C78DA387B83293C-uuuuu-01-15','InChI=1S/C17H17NO2/c18-14-15-7-6-10-17(13-15)20-12-5-4-11-19-16-8-2-1-3-9-16/h1-3,6-10,13H,4-5,11-12H2','InChIKey=LYCNWYZGYJVVQG-UHFFFAOYSA-N','N#Cc1cccc(OCCCCOc2ccccc2)c1',NULL),
	(139252,0,1,'31368-18-0','Consistent with Molecular Formula','C14H8Cl2FNO4S',376.1859,NULL,'3E2D69E45CB0B5F5-FICuS-01-79','3E2D69E45CB0B5F5-FICTS-01-58','3E2D69E45CB0B5F5-uuuuu-01-28','InChI=1S/C14H8Cl2FNO4S/c15-12-8-11(18(19)20)5-4-10(12)3-1-9-2-6-14(13(16)7-9)23(17,21)22/h1-8H','InChIKey=WTISAWHUCVRRRK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc(S(=O)(=O)F)c(Cl)c2)c(Cl)c1','1'),
	(139253,0,2,NULL,'Consistent with Molecular Formula','C16H11ClFNO4S',367.7786,NULL,'C0AD2CC88C879069-FICuS-01-71','C0AD2CC88C879069-FICTS-01-50','C0AD2CC88C879069-uuuuu-01-20','InChI=1S/C16H11ClFNO4S/c17-14-9-8-13(16(11-14)24(18,22)23)6-2-1-4-12-5-3-7-15(10-12)19(20)21/h1-11H','InChIKey=BMWXPOAMCJUDPI-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/C=C/c2ccc(Cl)cc2S(=O)(=O)F)c1','1'),
	(139254,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N6O',345.2308,NULL,'B8142C4B3CA07E55-FICuS-01-5E','B8142C4B3CA07E55-FICTS-01-3D','B8E88BAE032DA71B-uuuuu-01-31','InChI=1S/C13H17ClN6O.ClH/c14-9-6-7(15)3-4-10(9)21-5-1-2-8-11(16)19-13(18)20-12(8)17;/h3-4,6H,1-2,5,15H2,(H6,16,17,18,19,20);1H','InChIKey=KEZDUAZIUSPCQA-UHFFFAOYSA-N','Cl.Nc1ccc(OCCCc2c(N)nc(N)nc2N)c(Cl)c1',NULL),
	(139255,0,1,'31368-21-5','Consistent with Molecular Formula','C14H8Cl2FNO4S',376.1859,NULL,'D720DF0FCCAF0916-FICuS-01-81','D720DF0FCCAF0916-FICTS-01-60','D720DF0FCCAF0916-uuuuu-01-30','InChI=1S/C14H8Cl2FNO4S/c15-12-3-1-2-10(14(12)23(17,21)22)5-4-9-6-7-11(18(19)20)8-13(9)16/h1-8H','InChIKey=HHUCVMKZWXIUGX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2cccc(Cl)c2S(=O)(=O)F)c(Cl)c1','1'),
	(139256,0,0,'7743-27-3','Consistent with Molecular Formula','C23H23BrNP',424.3192,NULL,'67C3C41C14C8E068-FICuS-01-58','67C3C41C14C8E068-FICTS-01-37','AA8EEE754644BA3D-uuuuu-01-37','InChI=1S/C23H23NP.BrH/c24-19-11-4-12-20-25(21-13-5-1-6-14-21,22-15-7-2-8-16-22)23-17-9-3-10-18-23;/h1-3,5-10,13-18H,4,11-12,20H2;1H/q+1;/p-1','InChIKey=NIIFINHILCUHNF-UHFFFAOYSA-M','N#CCCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(139257,0,0,'20535-63-1','Consistent with Molecular Formula','C12H10ClN5',259.6975,NULL,'AC1500EC242A5829-FICuS-01-4A','AC1500EC242A5829-FICTS-01-29','AC1500EC242A5829-uuuuu-01-F9','InChI=1S/C12H10ClN5/c13-8-3-1-7(2-4-8)10-9(5-6-14)17-12(16)18-11(10)15/h1-4H,5H2,(H4,15,16,17,18)','InChIKey=FWGCWRTVBYBLHJ-UHFFFAOYSA-N','N#CCc1nc(N)nc(N)c1-c1ccc(Cl)cc1',NULL),
	(139258,0,0,'42447-59-6','Consistent with Molecular Formula','C12H10N6O2',270.25,NULL,'A5E6698002D51BA0-FICuS-01-4E','A5E6698002D51BA0-FICTS-01-2D','A5E6698002D51BA0-uuuuu-01-FD','InChI=1S/C12H10N6O2/c1-6-2-3-7(4-8(6)18(19)20)11-16-9-10(13)14-5-15-12(9)17-11/h2-5H,1H3,(H3,13,14,15,16,17)','InChIKey=NJEFXQXXXRIOCD-UHFFFAOYSA-N','Cc1ccc(-c2nc3ncnc(N)c3[nH]2)cc1[N+](=O)[O-]',NULL),
	(139259,0,0,NULL,'Consistent with Molecular Formula','C19H18N6',330.3914,NULL,'7E0485AA5B208222-FICuS-01-3D','4D05763A58EC9D7D-FICTS-01-51','7E0485AA5B208222-uuuuu-01-EC','InChI=1S/C19H18N6/c20-15-3-1-2-13(10-15)5-4-12-6-8-14(9-7-12)18-24-16-17(21)22-11-23-19(16)25-18/h1-3,6-11H,4-5,20H2,(H3,21,22,23,24,25)','InChIKey=FIOFLXMPBHQEMR-UHFFFAOYSA-N','Nc1cccc(CCc2ccc(-c3nc4ncnc(N)c4[nH]3)cc2)c1',NULL),
	(139260,0,0,NULL,'Consistent with Molecular Formula','C12H13?ClN6',276.7279,NULL,'BB245CA5C5248D4D-FICuS-01-71','BB245CA5C5248D4D-FICTS-01-50','BB245CA5C5248D4D-uuuuu-01-20','InChI=1S/C12H12N6.ClH/c13-5-7-1-3-8(4-2-7)11-17-9-10(14)15-6-16-12(9)18-11;/h1-4,6H,5,13H2,(H3,14,15,16,17,18);1H','InChIKey=ORNWOIRINBOPBA-UHFFFAOYSA-N','*.Cl.NCc1ccc(-c2nc3ncnc(N)c3[nH]2)cc1',NULL),
	(139261,0,0,'21322-94-1','Consistent with Molecular Formula','C10H11FO4S',246.2529,NULL,'E13B941A6E791D54-FICuS-01-5A','E13B941A6E791D54-FICTS-01-39','E13B941A6E791D54-uuuuu-01-09','InChI=1S/C10H11FO4S/c1-6(2)8-4-3-7(10(12)13)5-9(8)16(11,14)15/h3-6H,1-2H3,(H,12,13)','InChIKey=SXGLQQOTTKYVKM-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)O)cc1S(=O)(=O)F',NULL),
	(139262,0,0,'59815-29-1','Consistent with Molecular Formula','C10H11ClO4S',262.7075,NULL,'36A91783D52BDA60-FICuS-01-55','36A91783D52BDA60-FICTS-01-34','36A91783D52BDA60-uuuuu-01-04','InChI=1S/C10H11ClO4S/c1-6(2)8-4-3-7(10(12)13)5-9(8)16(11,14)15/h3-6H,1-2H3,(H,12,13)','InChIKey=KSRCCOHUNHPILB-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)O)cc1S(=O)(=O)Cl',NULL),
	(139263,0,0,'2868-82-8','Consistent with Molecular Formula','C17H21N3O3',315.3712,NULL,'B1C86C83A0487E29-FICuS-01-5D','A939D65591D26531-FICTS-01-1F','B1C86C83A0487E29-uuuuu-01-0C','InChI=1S/C17H21N3O3/c1-2-23-16(22)14-13(15(21)20-17(18)19-14)11-7-6-10-12-8-4-3-5-9-12/h3-5,8-9H,2,6-7,10-11H2,1H3,(H3,18,19,20,21)','InChIKey=DDOPCCMSWXGJOZ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(N)nc(=O)c1CCCCc1ccccc1',NULL),
	(139264,0,0,'2263-96-9','Consistent with Molecular Formula','C11H8ClF3N4',288.6592,NULL,'29057A24A198922B-FICuS-01-37','29057A24A198922B-FICTS-01-16','29057A24A198922B-uuuuu-01-E6','InChI=1S/C11H8ClF3N4/c12-6-3-1-5(2-4-6)7-8(11(13,14)15)18-10(17)19-9(7)16/h1-4H,(H4,16,17,18,19)','InChIKey=BOMKEFCBQZPVAF-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(C(F)(F)F)n1',NULL),
	(139265,0,0,'853-97-4','Consistent with Molecular Formula','C17H22N4O3',330.3858,NULL,'E4F3D06F9C1A73AF-FICuS-01-88','409429AAA65E8E52-FICTS-01-39','E4F3D06F9C1A73AF-uuuuu-01-37','InChI=1S/C17H22N4O3/c1-3-24-16(23)12-6-8-13(9-7-12)19-10-4-5-14-11(2)20-17(18)21-15(14)22/h6-9,19H,3-5,10H2,1-2H3,(H3,18,20,21,22)','InChIKey=QGRSLTIQKHDDAS-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCCCc2c(C)[nH]c(N)nc2=O)cc1',NULL),
	(139266,0,1,'2762-42-7','Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'89E4F79CF446537C-FICuS-01-70','68DB25FAAF6FD200-FICTS-01-61','89E4F79CF446537C-uuuuu-01-1F','InChI=1S/C8H11N3O3/c1-3-14-7(13)4(2)5-6(12)11-8(9)10-5/h3H2,1-2H3,(H3,9,10,11,12)/b5-4+','InChIKey=BNMUCMHPJGVSKA-SNAWJCMRSA-N','CCOC(=O)/C(C)=C1/NC(N)=NC1=O','1'),
	(139267,0,0,'20209-65-8','Consistent with Molecular Formula','C22H19ClFN3O5S',491.9206,NULL,'D55A28224401BBB2-FICuS-01-45','D55A28224401BBB2-FICTS-01-24','D55A28224401BBB2-uuuuu-01-F4','InChI=1S/C22H19ClFN3O5S/c23-16-5-2-8-19(11-16)32-14-21(28)25-13-15-4-1-6-17(10-15)26-22(29)27-18-7-3-9-20(12-18)33(24,30)31/h1-12H,13-14H2,(H,25,28)(H2,26,27,29)','InChIKey=RIDKRQHYZJTNSQ-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)NCc1cccc(NC(=O)Nc2cccc(S(=O)(=O)F)c2)c1',NULL),
	(139268,0,0,'21456-15-5','Consistent with Molecular Formula','C15H13ClFNO5S',373.7828,NULL,'8F59C56EE50860E2-FICuS-01-65','8F59C56EE50860E2-FICTS-01-44','8F59C56EE50860E2-uuuuu-01-14','InChI=1S/C15H13ClFNO5S/c1-22-14-6-5-12(24(17,20)21)8-13(14)18-15(19)9-23-11-4-2-3-10(16)7-11/h2-8H,9H2,1H3,(H,18,19)','InChIKey=BFYHTATVABGCOU-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)F)cc1NC(=O)COc1cccc(Cl)c1',NULL),
	(139269,0,0,'20745-64-6','Consistent with Molecular Formula','C15H17IN2O',368.2166,NULL,'A5BCBABCCB371AF7-FICuS-01-A8','A5BCBABCCB371AF7-FICTS-01-87','9D6DBB11C65F76AF-uuuuu-01-3B','InChI=1S/C15H16N2O.HI/c1-17-11-9-13(10-12-17)7-8-15(18)16-14-5-3-2-4-6-14;/h2-6,9-12H,7-8H2,1H3;1H','InChIKey=IHRJRDJLGKYFGS-UHFFFAOYSA-N','C[n+]1ccc(CCC(=O)Nc2ccccc2)cc1.[I-]',NULL),
	(139270,0,0,'7743-10-4','Consistent with Molecular Formula','C15H19Br2N3O',417.1426,NULL,'40177320DA35C4D5-FICuS-01-3C','7C33756132B526B5-FICTS-01-14','AFD3AD062BA66D68-uuuuu-01-32','InChI=1S/C15H18BrN3O.BrH/c16-10-13-12(14(20)19-15(17)18-13)9-5-4-8-11-6-2-1-3-7-11;/h1-3,6-7H,4-5,8-10H2,(H3,17,18,19,20);1H','InChIKey=YESISSOAQOGMTF-UHFFFAOYSA-N','Br.Nc1nc(=O)c(CCCCc2ccccc2)c(CBr)[nH]1',NULL),
	(139271,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN4O3',362.8151,NULL,'10A118C912B74BC7-FICuS-01-4B','10A118C912B74BC7-FICTS-01-2A','10A118C912B74BC7-uuuuu-01-FA','InChI=1S/C17H19ClN4O3/c1-4-25-9-14-15(12-5-7-13(18)8-6-12)16(19-10(2)23)22-17(21-14)20-11(3)24/h5-8H,4,9H2,1-3H3,(H2,19,20,21,22,23,24)','InChIKey=MXMPDGLTBKOUFR-UHFFFAOYSA-N','CCOCc1nc(NC(C)=O)nc(NC(C)=O)c1-c1ccc(Cl)cc1',NULL),
	(139272,0,1,'2868-16-8','Consistent with Molecular Formula','C11H7ClN4O',246.6555,NULL,'80F8AECA7F80046F-FICuS-01-7C','465DED0DBEC1EF36-FICTS-01-75','80F8AECA7F80046F-uuuuu-01-2B','InChI=1S/C11H7ClN4O/c12-7-3-1-6(2-4-7)8(5-13)9-10(17)16-11(14)15-9/h1-4H,(H3,14,15,16,17)','InChIKey=JCDGLEJMGXFGJQ-UHFFFAOYSA-N','N#C/C(=C1\\NC(N)=NC1=O)c1ccc(Cl)cc1','1'),
	(139273,0,0,'15422-26-1','Consistent with Molecular Formula','C14H10Cl3NO2',330.5975,NULL,'587D3967D96B35E4-FICuS-01-5E','587D3967D96B35E4-FICTS-01-3D','587D3967D96B35E4-uuuuu-01-0D','InChI=1S/C14H10Cl3NO2/c15-9-1-3-10(4-2-9)18-14(19)8-20-11-5-6-12(16)13(17)7-11/h1-7H,8H2,(H,18,19)','InChIKey=QGJZOGWMLNAEDH-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc(Cl)cc1',NULL),
	(139274,0,0,'20213-16-5','Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'BAE70E22BBC74DDF-FICuS-01-9F','BAE70E22BBC74DDF-FICTS-01-7E','BAE70E22BBC74DDF-uuuuu-01-4E','InChI=1S/C15H11ClN2O2/c16-12-2-1-3-14(8-12)20-10-15(19)18-13-6-4-11(9-17)5-7-13/h1-8H,10H2,(H,18,19)','InChIKey=HJRBWMHJOHMHLE-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)COc2cccc(Cl)c2)cc1',NULL),
	(139275,0,0,'20209-61-4','Consistent with Molecular Formula','C22H18ClFN2O5S',476.906,NULL,'69CDF5E064062493-FICuS-01-4F','69CDF5E064062493-FICTS-01-2E','69CDF5E064062493-uuuuu-01-FE','InChI=1S/C22H18ClFN2O5S/c23-17-2-1-3-19(12-17)31-14-21(27)25-13-15-4-8-18(9-5-15)26-22(28)16-6-10-20(11-7-16)32(24,29)30/h1-12H,13-14H2,(H,25,27)(H,26,28)','InChIKey=RLMVDJGJVKIJAS-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)NCc1ccc(NC(=O)c2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(139276,0,0,'4086-51-5','Consistent with Molecular Formula','C8H15N5',181.24,NULL,'8E9674D691BF031F-FICuS-01-64','8E9674D691BF031F-FICTS-01-43','8E9674D691BF031F-uuuuu-01-13','InChI=1S/C8H15N5/c1-2-3-4-5-6(9)12-8(11)13-7(5)10/h2-4H2,1H3,(H6,9,10,11,12,13)','InChIKey=WEKKOIATWTXXBP-UHFFFAOYSA-N','CCCCc1c(N)nc(N)nc1N',NULL),
	(139277,0,0,'14937-67-8','Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'F8C0C7E0363E279E-FICuS-01-6F','3BEC4B454053D9C8-FICTS-01-46','F8C0C7E0363E279E-uuuuu-01-1E','InChI=1S/C13H13N5O/c14-13-17-11-10(12(19)18-13)15-9(16-11)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H4,14,15,16,17,18,19)','InChIKey=VBQCXDSOQCNJPQ-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]c(CCc3ccccc3)nc2[nH]1',NULL),
	(139278,0,0,'2762-83-6','Consistent with Molecular Formula','C15H16F3N3O',311.3061,NULL,'AAB6443B8B8E7CDC-FICuS-01-96','AF64B6F4146CE96A-FICTS-01-5C','AAB6443B8B8E7CDC-uuuuu-01-45','InChI=1S/C15H16F3N3O/c16-15(17,18)12-11(13(22)21-14(19)20-12)9-5-4-8-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H3,19,20,21,22)','InChIKey=QYGYIPCITXUQSK-UHFFFAOYSA-N','Nc1nc(=O)c(CCCCc2ccccc2)c(C(F)(F)F)[nH]1',NULL),
	(139279,0,0,'23572-61-4','Consistent with Molecular Formula','C20H21N3O3',351.4042,NULL,'FA2FC306B853328E-FICuS-01-66','72A8873706F74030-FICTS-01-0B','FA2FC306B853328E-uuuuu-01-15','InChI=1S/C20H21N3O3/c1-25-16-10-8-15(9-11-16)18-14-23(20(24)22-19(18)21)12-5-13-26-17-6-3-2-4-7-17/h2-4,6-11,14H,5,12-13H2,1H3,(H2,21,22,24)','InChIKey=XWJNVFFRTFMFCY-UHFFFAOYSA-N','COc1ccc(-c2cn(CCCOc3ccccc3)c(=O)nc2N)cc1',NULL),
	(139280,0,0,'18861-24-0','Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'028BDDA51A1F1A83-FICuS-01-67','028BDDA51A1F1A83-FICTS-01-46','028BDDA51A1F1A83-uuuuu-01-16','InChI=1S/C15H14ClNO2/c16-14-9-5-4-6-12(14)10-17-15(18)11-19-13-7-2-1-3-8-13/h1-9H,10-11H2,(H,17,18)','InChIKey=XOBZLMUZXTYKSE-UHFFFAOYSA-N','O=C(COc1ccccc1)NCc1ccccc1Cl',NULL),
	(139281,0,0,'20209-70-5','Consistent with Molecular Formula','C21H16ClFN2O5S',462.8792,NULL,'B12F25BEA9DE2F80-FICuS-01-83','B12F25BEA9DE2F80-FICTS-01-62','B12F25BEA9DE2F80-uuuuu-01-32','InChI=1S/C21H16ClFN2O5S/c22-15-3-1-6-18(11-15)30-13-20(26)24-16-4-2-5-17(12-16)25-21(27)14-7-9-19(10-8-14)31(23,28)29/h1-12H,13H2,(H,24,26)(H,25,27)','InChIKey=AIIZDAXNUMNNSL-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)Nc1cccc(NC(=O)c2ccc(S(=O)(=O)F)cc2)c1',NULL),
	(139282,0,0,'20319-13-5','Consistent with Molecular Formula','C17H15BrCl2N2O3',446.1271,NULL,'78A73686CDBD5A9E-FICuS-01-86','78A73686CDBD5A9E-FICTS-01-65','78A73686CDBD5A9E-uuuuu-01-35','InChI=1S/C17H15BrCl2N2O3/c18-8-16(23)22-12-3-1-2-11(6-12)9-21-17(24)10-25-13-4-5-14(19)15(20)7-13/h1-7H,8-10H2,(H,21,24)(H,22,23)','InChIKey=MWSTVKKQGHMAQN-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1cccc(NC(=O)CBr)c1',NULL),
	(139283,0,0,'17710-96-2','Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'FFF6ABDF408B3D9F-FICuS-01-B0','FFF6ABDF408B3D9F-FICTS-01-8F','FFF6ABDF408B3D9F-uuuuu-01-5F','InChI=1S/C20H20N2O3/c23-19-18(16-9-3-1-4-10-16)15-22(20(24)21-19)13-7-8-14-25-17-11-5-2-6-12-17/h1-6,9-12,15H,7-8,13-14H2,(H,21,23,24)','InChIKey=LDPMMPPYUNIZPH-UHFFFAOYSA-N','O=c1[nH]c(=O)n(CCCCOc2ccccc2)cc1-c1ccccc1',NULL),
	(139284,0,0,'15422-29-4','Consistent with Molecular Formula','C15H12Cl3NO2',344.6243,NULL,'417473707FD08A8B-FICuS-01-4C','417473707FD08A8B-FICTS-01-2B','417473707FD08A8B-uuuuu-01-FB','InChI=1S/C15H12Cl3NO2/c16-11-3-1-10(2-4-11)8-19-15(20)9-21-12-5-6-13(17)14(18)7-12/h1-7H,8-9H2,(H,19,20)','InChIKey=ZXWGSLODLGNSKG-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1ccc(Cl)cc1',NULL),
	(139285,0,0,'20209-47-6','Consistent with Molecular Formula','C16H12Cl3NO3',372.6347,NULL,'D4AF84F6EAAE46F7-FICuS-01-A1','D4AF84F6EAAE46F7-FICTS-01-80','D4AF84F6EAAE46F7-uuuuu-01-50','InChI=1S/C16H12Cl3NO3/c17-8-15(21)10-1-3-11(4-2-10)20-16(22)9-23-12-5-6-13(18)14(19)7-12/h1-7H,8-9H2,(H,20,22)','InChIKey=GZLGVLKOVPWCHM-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc(C(=O)CCl)cc1',NULL),
	(139286,0,0,'20209-46-5','Consistent with Molecular Formula','C16H12Cl3NO3',372.6347,NULL,'361B24B402B88337-FICuS-01-30','361B24B402B88337-FICTS-01-0F','361B24B402B88337-uuuuu-01-DF','InChI=1S/C16H12Cl3NO3/c17-8-15(21)10-2-1-3-11(6-10)20-16(22)9-23-12-4-5-13(18)14(19)7-12/h1-7H,8-9H2,(H,20,22)','InChIKey=DKOZJAKRQUDWHH-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1cccc(C(=O)CCl)c1',NULL),
	(139287,0,0,'18705-02-7','Consistent with Molecular Formula','C21H17ClFN3O5S',477.8938,NULL,'53A5EBF500C788AA-FICuS-01-73','53A5EBF500C788AA-FICTS-01-52','53A5EBF500C788AA-uuuuu-01-22','InChI=1S/C21H17ClFN3O5S/c22-14-4-1-8-18(10-14)31-13-20(27)24-15-5-2-6-16(11-15)25-21(28)26-17-7-3-9-19(12-17)32(23,29)30/h1-12H,13H2,(H,24,27)(H2,25,26,28)','InChIKey=QAPTXNNPIOOQEI-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)Nc1cccc(NC(=O)Nc2cccc(S(=O)(=O)F)c2)c1',NULL),
	(139288,0,0,'20209-50-1','Consistent with Molecular Formula','C16H14BrClN2O3',397.6552,NULL,'5328FD201D52707A-FICuS-01-40','5328FD201D52707A-FICTS-01-1F','5328FD201D52707A-uuuuu-01-EF','InChI=1S/C16H14BrClN2O3/c17-9-15(21)19-12-4-2-5-13(8-12)20-16(22)10-23-14-6-1-3-11(18)7-14/h1-8H,9-10H2,(H,19,21)(H,20,22)','InChIKey=OBZAOJGVOFUNIW-UHFFFAOYSA-N','O=C(CBr)Nc1cccc(NC(=O)COc2cccc(Cl)c2)c1',NULL),
	(139289,0,0,'15422-28-3','Consistent with Molecular Formula','C15H12Cl3NO2',344.6243,NULL,'DEAB0A07A93728F8-FICuS-01-77','DEAB0A07A93728F8-FICTS-01-56','DEAB0A07A93728F8-uuuuu-01-26','InChI=1S/C15H12Cl3NO2/c16-11-3-1-2-10(6-11)8-19-15(20)9-21-12-4-5-13(17)14(18)7-12/h1-7H,8-9H2,(H,19,20)','InChIKey=YLQATUGTMVZFPW-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1cccc(Cl)c1',NULL),
	(139290,0,0,'18861-21-7','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'D80191D90CFEDA17-FICuS-01-76','D80191D90CFEDA17-FICTS-01-55','D80191D90CFEDA17-uuuuu-01-25','InChI=1S/C14H12ClNO2/c15-12-8-4-5-9-13(12)16-14(17)10-18-11-6-2-1-3-7-11/h1-9H,10H2,(H,16,17)','InChIKey=FMOHXOTYTNYYBF-UHFFFAOYSA-N','O=C(COc1ccccc1)Nc1ccccc1Cl',NULL),
	(139291,0,0,'20209-74-9','Consistent with Molecular Formula','C17H16BrClN2O3',411.682,NULL,'049A504C9099D77B-FICuS-01-50','049A504C9099D77B-FICTS-01-2F','049A504C9099D77B-uuuuu-01-FF','InChI=1S/C17H16BrClN2O3/c18-9-16(22)21-15-7-2-1-4-12(15)10-20-17(23)11-24-14-6-3-5-13(19)8-14/h1-8H,9-11H2,(H,20,23)(H,21,22)','InChIKey=HOJLMRXUPSOBLA-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)NCc1ccccc1NC(=O)CBr',NULL),
	(139292,0,0,'20209-53-4','Consistent with Molecular Formula','C14H11ClFNO4S',343.7566,NULL,'AE569E5521397A99-FICuS-01-59','AE569E5521397A99-FICTS-01-38','AE569E5521397A99-uuuuu-01-08','InChI=1S/C14H11ClFNO4S/c15-10-4-3-5-11(8-10)21-9-14(18)17-12-6-1-2-7-13(12)22(16,19)20/h1-8H,9H2,(H,17,18)','InChIKey=LZQYMGHHJQVODW-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)Nc1ccccc1S(=O)(=O)F',NULL),
	(139293,0,0,'20209-77-2','Consistent with Molecular Formula','C15H12Cl2N2O4',355.1768,NULL,'612BF1591AEE6A81-FICuS-01-63','612BF1591AEE6A81-FICTS-01-42','612BF1591AEE6A81-uuuuu-01-12','InChI=1S/C15H12Cl2N2O4/c16-13-5-4-12(7-14(13)17)23-9-15(20)18-8-10-2-1-3-11(6-10)19(21)22/h1-7H,8-9H2,(H,18,20)','InChIKey=UZDXJMNCBRPPFF-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1cccc([N+](=O)[O-])c1',NULL),
	(139294,0,0,'18861-30-8','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'F01EB94189FCAA2C-FICuS-01-84','F01EB94189FCAA2C-FICTS-01-63','F01EB94189FCAA2C-uuuuu-01-33','InChI=1S/C15H14N2O4/c18-15(11-21-14-4-2-1-3-5-14)16-10-12-6-8-13(9-7-12)17(19)20/h1-9H,10-11H2,(H,16,18)','InChIKey=DEMSRZKAFGFECZ-UHFFFAOYSA-N','O=C(COc1ccccc1)NCc1ccc([N+](=O)[O-])cc1',NULL),
	(139295,0,0,'15422-27-2','Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'3B36C83DF0AC50B1-FICuS-01-69','3B36C83DF0AC50B1-FICTS-01-48','3B36C83DF0AC50B1-uuuuu-01-18','InChI=1S/C14H11Cl2NO2/c15-10-4-6-12(7-5-10)17-14(18)9-19-13-3-1-2-11(16)8-13/h1-8H,9H2,(H,17,18)','InChIKey=YQVFPTRVBIAEFF-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)Nc1ccc(Cl)cc1',NULL),
	(139296,0,0,'20209-69-2','Consistent with Molecular Formula','C21H16ClFN2O5S',462.8792,NULL,'CAC0764B78935531-FICuS-01-4A','CAC0764B78935531-FICTS-01-29','CAC0764B78935531-uuuuu-01-F9','InChI=1S/C21H16ClFN2O5S/c22-15-5-2-8-18(11-15)30-13-20(26)24-16-6-3-7-17(12-16)25-21(27)14-4-1-9-19(10-14)31(23,28)29/h1-12H,13H2,(H,24,26)(H,25,27)','InChIKey=INTDAEZDIXGHEC-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)Nc1cccc(NC(=O)c2cccc(S(=O)(=O)F)c2)c1',NULL),
	(139297,0,0,NULL,'Consistent with Molecular Formula','C15H13ClFNO5S',373.7828,NULL,'9BCF7B8024AD598F-FICuS-01-83','9BCF7B8024AD598F-FICTS-01-62','9BCF7B8024AD598F-uuuuu-01-32','InChI=1S/C15H13ClFNO5S/c1-22-13-6-5-11(8-14(13)24(17,20)21)18-15(19)9-23-12-4-2-3-10(16)7-12/h2-8H,9H2,1H3,(H,18,19)','InChIKey=FHQCJNMOQYXKGG-UHFFFAOYSA-N','COc1ccc(NC(=O)COc2cccc(Cl)c2)cc1S(=O)(=O)F',NULL),
	(139298,0,0,'16711-88-9','Consistent with Molecular Formula','C22H18ClFN2O5S',476.906,NULL,'DCFB8292245FE567-FICuS-01-73','DCFB8292245FE567-FICTS-01-52','DCFB8292245FE567-uuuuu-01-22','InChI=1S/C22H18ClFN2O5S/c23-17-6-3-8-19(12-17)31-14-21(27)25-13-15-4-1-7-18(10-15)26-22(28)16-5-2-9-20(11-16)32(24,29)30/h1-12H,13-14H2,(H,25,27)(H,26,28)','InChIKey=OCOBAVFEDHKYND-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)NCc1cccc(NC(=O)c2cccc(S(=O)(=O)F)c2)c1',NULL),
	(139299,0,0,'20209-78-3','Consistent with Molecular Formula','C15H14Cl2N2O2',325.1938,NULL,'5D2F23BDC82F2217-FICuS-01-62','5D2F23BDC82F2217-FICTS-01-41','5D2F23BDC82F2217-uuuuu-01-11','InChI=1S/C15H14Cl2N2O2/c16-13-5-4-12(7-14(13)17)21-9-15(20)19-8-10-2-1-3-11(18)6-10/h1-7H,8-9,18H2,(H,19,20)','InChIKey=PZNMXCJFZCJGJH-UHFFFAOYSA-N','Nc1cccc(CNC(=O)COc2ccc(Cl)c(Cl)c2)c1',NULL),
	(139300,0,0,'20213-44-9','Consistent with Molecular Formula','C15H12Cl2N2O4',355.1768,NULL,'3D757996E08CA09F-FICuS-01-69','3D757996E08CA09F-FICTS-01-48','3D757996E08CA09F-uuuuu-01-18','InChI=1S/C15H12Cl2N2O4/c16-13-6-5-12(7-14(13)17)23-9-15(20)18-8-10-1-3-11(4-2-10)19(21)22/h1-7H,8-9H2,(H,18,20)','InChIKey=AIFGJRPVYUCBAM-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1ccc([N+](=O)[O-])cc1',NULL),
	(139301,0,0,'20209-66-9','Consistent with Molecular Formula','C22H18ClFN2O5S',476.906,NULL,'E6D9A12162E56600-FICuS-01-42','E6D9A12162E56600-FICTS-01-21','E6D9A12162E56600-uuuuu-01-F1','InChI=1S/C22H18ClFN2O5S/c23-17-7-4-8-18(12-17)31-14-21(27)25-13-16-5-1-2-10-20(16)26-22(28)15-6-3-9-19(11-15)32(24,29)30/h1-12H,13-14H2,(H,25,27)(H,26,28)','InChIKey=LWQDTGCZSOSCGY-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)NCc1ccccc1NC(=O)c1cccc(S(=O)(=O)F)c1',NULL),
	(139302,0,0,'3977-25-1','Consistent with Molecular Formula','C6H10N4O',154.1712,NULL,'FB6495C5B36145CF-FICuS-01-6D','B29B0BCAC3300DEA-FICTS-01-5E','FB6495C5B36145CF-uuuuu-01-1C','InChI=1S/C6H10N4O/c1-2-3-4(7)9-6(8)10-5(3)11/h2H2,1H3,(H5,7,8,9,10,11)','InChIKey=LQFQKQQSSBLHHA-UHFFFAOYSA-N','CCc1c(N)[nH]c(N)nc1=O',NULL),
	(139303,0,0,'35071-04-6','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'2F3AFE2EF29675CE-FICuS-01-90','B326D15581ECEF3A-FICTS-01-52','2F3AFE2EF29675CE-uuuuu-01-3F','InChI=1S/C11H11N3O2/c1-16-8-4-2-7(3-5-8)9-6-13-11(15)14-10(9)12/h2-6H,1H3,(H3,12,13,14,15)','InChIKey=NKHLYZVKNPGQJS-UHFFFAOYSA-N','COc1ccc(-c2c[nH]c(=O)nc2N)cc1',NULL),
	(139304,0,0,'23572-63-6','Consistent with Molecular Formula','C19H17Cl2N3O2',390.2682,'4-amino-5-(3,4-dichlorophenyl)-1-(3- phenoxypropyl)pyrimidin-2(1H)-one','E58259799AAF41AD-FICuS-01-74','0FFD78DE882361B6-FICTS-01-52','E58259799AAF41AD-uuuuu-01-23','InChI=1S/C19H17Cl2N3O2/c20-16-8-7-13(11-17(16)21)15-12-24(19(25)23-18(15)22)9-4-10-26-14-5-2-1-3-6-14/h1-3,5-8,11-12H,4,9-10H2,(H2,22,23,25)','InChIKey=UROXLBPXBLYAAS-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccccc2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(139305,1,0,NULL,'Consistent with Molecular Formula','C14H17IN2O5',420.2032,NULL,'78AB5FEDDD97B136-FICuS-01-91','78AB5FEDDD97B136-FICTS-01-70','78AB5FEDDD97B136-uuuuu-01-40','InChI=1S/C14H17IN2O5/c1-7(2)12(17-11(19)6-15)13(20)16-8-3-4-9(14(21)22)10(18)5-8/h3-5,7,12,18H,6H2,1-2H3,(H,16,20)(H,17,19)(H,21,22)','InChIKey=LKUBXXHCOVFZOJ-UHFFFAOYSA-N','CC(C)C(NC(=O)CI)C(=O)Nc1ccc(C(=O)O)c(O)c1','1'),
	(139306,0,1,'3594-64-7','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'6BFC7ABEC00FA60E-FICuS-01-9C','58044FF423BD8200-FICTS-01-20','6BFC7ABEC00FA60E-uuuuu-01-4B','InChI=1S/C6H7N3O3/c1-2(5(11)12)3-4(10)9-6(7)8-3/h1H3,(H,11,12)(H3,7,8,9,10)/b3-2+','InChIKey=SCBDXLNVNAUABX-NSCUHMNNSA-N','C/C(C(=O)O)=C1\\NC(N)=NC1=O','1'),
	(139307,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N2O2',367.2742,NULL,'49E942D7DD42FF34-FICuS-01-74','49E942D7DD42FF34-FICTS-01-53','49E942D7DD42FF34-uuuuu-01-23','InChI=1S/C18H20Cl2N2O2/c19-16-8-7-14(13-17(16)20)9-11-22-18(23)21-10-4-12-24-15-5-2-1-3-6-15/h1-3,5-8,13H,4,9-12H2,(H2,21,22,23)','InChIKey=NCUMSUZZJXMBHU-UHFFFAOYSA-N','O=C(NCCCOc1ccccc1)NCCc1ccc(Cl)c(Cl)c1',NULL),
	(139308,0,0,NULL,'Consistent with Molecular Formula','C18H18Cl4N2O2',436.1644,'1-(3,4-dichlorophenethyl)-3-(3-(3,4-dichlorophenoxy)-propyl)urea','D3F422A89599A5DE-FICuS-01-74','D3F422A89599A5DE-FICTS-01-53','D3F422A89599A5DE-uuuuu-01-23','InChI=1S/C18H18Cl4N2O2/c19-14-4-2-12(10-16(14)21)6-8-24-18(25)23-7-1-9-26-13-3-5-15(20)17(22)11-13/h2-5,10-11H,1,6-9H2,(H2,23,24,25)','InChIKey=AKRGZRXSIZIHKB-UHFFFAOYSA-N','O=C(NCCCOc1ccc(Cl)c(Cl)c1)NCCc1ccc(Cl)c(Cl)c1',NULL),
	(139309,0,0,'28951-81-7','Consistent with Molecular Formula','C13H13N7O2',299.2914,NULL,'93960930884DF857-FICuS-01-40','93960930884DF857-FICTS-01-1F','93960930884DF857-uuuuu-01-EF','InChI=1S/C13H13N7O2/c14-10-9-11(20-13(15)19-10)18-8(17-9)5-16-7-3-1-6(2-4-7)12(21)22/h1-4,16H,5H2,(H,21,22)(H5,14,15,17,18,19,20)','InChIKey=WEAIDDOLGAIXED-UHFFFAOYSA-N','Nc1nc(N)c2[nH]c(CNc3ccc(C(=O)O)cc3)nc2n1',NULL),
	(139310,0,0,'2762-39-2','Consistent with Molecular Formula','C15H19N5O2',301.3474,NULL,'F8D6B20D3A5F15E4-FICuS-01-75','F57A9D3E77468EE8-FICTS-01-60','F8D6B20D3A5F15E4-uuuuu-01-24','InChI=1S/C15H19N5O2/c16-15-18-12(14(22)20-17)11(13(21)19-15)9-5-4-8-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9,17H2,(H,20,22)(H3,16,18,19,21)','InChIKey=XDEISMKWTXAFEB-UHFFFAOYSA-N','NNC(=O)c1[nH]c(N)nc(=O)c1CCCCc1ccccc1',NULL),
	(139311,1,0,'16879-70-2','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C18H20BaN4O7',541.7186,NULL,'1F5D378AA37A4C81-FICuS-01-66','474A12358455A7BF-FICTS-01-27','46FDBDBA32FEC391-uuuuu-01-43','InChI=1S/C18H20N4O7.Ba/c1-22(9-11-8-19-18(29)21-16(11)26)12-4-2-10(3-5-12)15(25)20-13(17(27)28)6-7-14(23)24;/h2-5,8,13H,6-7,9H2,1H3,(H,20,25)(H,23,24)(H,27,28)(H2,19,21,26,29);/q;+2','InChIKey=KCKBBCDDUOPSDE-UHFFFAOYSA-N','CN(Cc1c[nH]c(=O)[nH]c1=O)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.[Ba+2]','1'),
	(139312,0,0,'4254-54-0','Consistent with Molecular Formula','C7H13N5',167.2132,NULL,'609CB8805C706973-FICuS-01-43','609CB8805C706973-FICTS-01-22','609CB8805C706973-uuuuu-01-F2','InChI=1S/C7H13N5/c1-2-3-4-5(8)11-7(10)12-6(4)9/h2-3H2,1H3,(H6,8,9,10,11,12)','InChIKey=BOJNOCOTMHAIJE-UHFFFAOYSA-N','CCCc1c(N)nc(N)nc1N',NULL),
	(139313,0,0,'26147-19-3','Consistent with Molecular Formula','C19H18N4O4',366.3756,NULL,'DDE1680B87E8C586-FICuS-01-77','DDE1680B87E8C586-FICTS-01-56','DDE1680B87E8C586-uuuuu-01-26','InChI=1S/C19H18N4O4/c20-18-17(14-7-9-15(10-8-14)23(25)26)13-22(19(24)21-18)11-4-12-27-16-5-2-1-3-6-16/h1-3,5-10,13H,4,11-12H2,(H2,20,21,24)','InChIKey=CKUUECGJBXMTLA-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccccc2)cc1-c1ccc([N+](=O)[O-])cc1',NULL),
	(139314,0,0,'7780-10-1','Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'A0000C84AD83E5FF-FICuS-01-6D','186F4581F4DD295F-FICTS-01-45','A0000C84AD83E5FF-uuuuu-01-1C','InChI=1S/C11H9N5O/c12-11-15-9-7(10(17)16-11)13-8(14-9)6-4-2-1-3-5-6/h1-5H,(H4,12,13,14,15,16,17)','InChIKey=ZHAJBELUFTTYOD-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]c(-c3ccccc3)nc2[nH]1',NULL),
	(139315,0,0,NULL,'Consistent with Molecular Formula','C15H20Br2N6O2',476.17,NULL,'E746E077248AC798-FICuS-01-5A','E746E077248AC798-FICTS-01-39','08823E51D5196E25-uuuuu-01-EB','InChI=1S/C15H19BrN6O2.BrH/c16-8-12(23)20-9-3-5-10(6-4-9)24-7-1-2-11-13(17)21-15(19)22-14(11)18;/h3-6H,1-2,7-8H2,(H,20,23)(H6,17,18,19,21,22);1H','InChIKey=KZWTUTDCBJIZDM-UHFFFAOYSA-N','Br.Nc1nc(N)c(CCCOc2ccc(NC(=O)CBr)cc2)c(N)n1',NULL),
	(139316,0,1,'20745-56-6','Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'B882D91EDF6D7C5B-FICuS-01-93','B882D91EDF6D7C5B-FICTS-01-72','B882D91EDF6D7C5B-uuuuu-01-42','InChI=1S/C18H14N2O/c21-18(20-15-7-2-1-3-8-15)13-12-16-11-10-14-6-4-5-9-17(14)19-16/h1-13H,(H,20,21)','InChIKey=IJJVDSLTFQUTEJ-UHFFFAOYSA-N','O=C(/C=C/c1ccc2ccccc2n1)Nc1ccccc1','1'),
	(139317,0,0,'18861-23-9','Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'770D4D8501A2BC71-FICuS-01-4F','770D4D8501A2BC71-FICTS-01-2E','770D4D8501A2BC71-uuuuu-01-FE','InChI=1S/C15H14ClNO2/c16-13-6-4-5-12(9-13)10-17-15(18)11-19-14-7-2-1-3-8-14/h1-9H,10-11H2,(H,17,18)','InChIKey=KZOLXXACIOULKE-UHFFFAOYSA-N','O=C(COc1ccccc1)NCc1cccc(Cl)c1',NULL),
	(139318,0,0,'18738-17-5','Consistent with Molecular Formula','C15H12ClNO4',305.7171,NULL,'CE2ECDC20ED89C1B-FICuS-01-A2','CE2ECDC20ED89C1B-FICTS-01-81','CE2ECDC20ED89C1B-uuuuu-01-51','InChI=1S/C15H12ClNO4/c16-10-6-7-12(15(19)20)13(8-10)21-9-14(18)17-11-4-2-1-3-5-11/h1-8H,9H2,(H,17,18)(H,19,20)','InChIKey=NHGBFODNUUYJAS-UHFFFAOYSA-N','O=C(COc1cc(Cl)ccc1C(=O)O)Nc1ccccc1',NULL),
	(139319,0,0,'18861-16-0','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'4772CDFEDD7D053B-FICuS-01-8A','4772CDFEDD7D053B-FICTS-01-69','4772CDFEDD7D053B-uuuuu-01-39','InChI=1S/C16H17NO2/c18-16(13-19-15-9-5-2-6-10-15)17-12-11-14-7-3-1-4-8-14/h1-10H,11-13H2,(H,17,18)','InChIKey=GDCVHJQWGCHXEY-UHFFFAOYSA-N','O=C(COc1ccccc1)NCCc1ccccc1',NULL),
	(139320,0,0,'18621-37-9','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'AE9DDFAD78E91BC6-FICuS-01-B2','AE9DDFAD78E91BC6-FICTS-01-91','AE9DDFAD78E91BC6-uuuuu-01-61','InChI=1S/C9H9NO4/c1-7(11)6-14-9-4-2-3-8(5-9)10(12)13/h2-5H,6H2,1H3','InChIKey=DTQBLCRAUDNUEP-UHFFFAOYSA-N','CC(=O)COc1cccc([N+](=O)[O-])c1',NULL),
	(139321,0,0,'18861-18-2','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'5CB3BFE681156611-FICuS-01-54','5CB3BFE681156611-FICTS-01-33','5CB3BFE681156611-uuuuu-01-03','InChI=1S/C14H12ClNO2/c15-11-6-8-12(9-7-11)16-14(17)10-18-13-4-2-1-3-5-13/h1-9H,10H2,(H,16,17)','InChIKey=LKWTYSBLFSQIBX-UHFFFAOYSA-N','O=C(COc1ccccc1)Nc1ccc(Cl)cc1',NULL),
	(139322,0,0,'20209-43-2','Consistent with Molecular Formula','C14H10Cl2FNO4S',378.2017,NULL,'6B42BAFFC6FA7D02-FICuS-01-91','6B42BAFFC6FA7D02-FICTS-01-70','6B42BAFFC6FA7D02-uuuuu-01-40','InChI=1S/C14H10Cl2FNO4S/c15-12-6-3-10(7-13(12)16)22-8-14(19)18-9-1-4-11(5-2-9)23(17,20)21/h1-7H,8H2,(H,18,19)','InChIKey=SHMGKJUTXVLZIR-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(139323,0,0,'18704-92-2','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'6533AE289B4FD942-FICuS-01-60','6533AE289B4FD942-FICTS-01-3F','6533AE289B4FD942-uuuuu-01-0F','InChI=1S/C15H13NO4/c17-14(10-20-11-6-2-1-3-7-11)16-13-9-5-4-8-12(13)15(18)19/h1-9H,10H2,(H,16,17)(H,18,19)','InChIKey=RKNMVALGNSLQQL-UHFFFAOYSA-N','O=C(COc1ccccc1)Nc1ccccc1C(=O)O',NULL),
	(139324,0,0,'18704-94-4','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'7C0135EFB2D99728-FICuS-01-60','7C0135EFB2D99728-FICTS-01-3F','7C0135EFB2D99728-uuuuu-01-0F','InChI=1S/C15H13NO4/c17-14(16-12-6-2-1-3-7-12)10-20-13-8-4-5-11(9-13)15(18)19/h1-9H,10H2,(H,16,17)(H,18,19)','InChIKey=NPOYQNXOBNXZMP-UHFFFAOYSA-N','O=C(COc1cccc(C(=O)O)c1)Nc1ccccc1',NULL),
	(139325,0,0,'20209-73-8','Consistent with Molecular Formula','C17H16BrClN2O3',411.682,NULL,'88F8D6F7676FD29C-FICuS-01-87','88F8D6F7676FD29C-FICTS-01-66','88F8D6F7676FD29C-uuuuu-01-36','InChI=1S/C17H16BrClN2O3/c18-9-16(22)21-14-6-4-12(5-7-14)10-20-17(23)11-24-15-3-1-2-13(19)8-15/h1-8H,9-11H2,(H,20,23)(H,21,22)','InChIKey=JXJABMRHEHYPNV-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)NCc1ccc(NC(=O)CBr)cc1',NULL),
	(139326,0,0,'20209-54-5','Consistent with Molecular Formula','C15H17?ClN4O5S',400.8361,'3-(2-(3-Chlorophenoxy)acetamido)benzenesulfonate, guanidine','C8ABC70DB9568ED6-FICuS-01-90','C8ABC70DB9568ED6-FICTS-01-6F','C8ABC70DB9568ED6-uuuuu-01-3F','InChI=1S/C14H12ClNO5S.CH5N3/c15-10-3-1-5-12(7-10)21-9-14(17)16-11-4-2-6-13(8-11)22(18,19)20;2-1(3)4/h1-8H,9H2,(H,16,17)(H,18,19,20);(H5,2,3,4)','InChIKey=UJGQQEHPJQZZLT-UHFFFAOYSA-N','*.N=C(N)N.O=C(COc1cccc(Cl)c1)Nc1cccc(S(=O)(=O)O)c1',NULL),
	(139327,0,1,'20745-58-8','Consistent with Molecular Formula','C16H17IN2O',380.2276,NULL,'5C52BE0D5F7F16EC-FICuS-01-88','5C52BE0D5F7F16EC-FICTS-01-67','6483BFA052177AB4-uuuuu-01-01','InChI=1S/C16H16N2O.HI/c1-2-18-13-7-6-10-15(18)11-12-16(19)17-14-8-4-3-5-9-14;/h3-13H,2H2,1H3;1H','InChIKey=NUPWZUDAIYPZGO-UHFFFAOYSA-N','CC[n+]1ccccc1/C=C/C(=O)Nc1ccccc1.[I-]','1'),
	(139328,0,0,'20209-49-8','Consistent with Molecular Formula','C16H13Cl2NO3',338.1896,NULL,'68A10A7FFFB4CC05-FICuS-01-82','68A10A7FFFB4CC05-FICTS-01-61','68A10A7FFFB4CC05-uuuuu-01-31','InChI=1S/C16H13Cl2NO3/c17-9-15(20)11-4-6-13(7-5-11)19-16(21)10-22-14-3-1-2-12(18)8-14/h1-8H,9-10H2,(H,19,21)','InChIKey=CLVILQXTOHWLLZ-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)Nc1ccc(C(=O)CCl)cc1',NULL),
	(139329,0,0,'13917-61-8','Consistent with Molecular Formula','C13H12O2',200.2366,'1-Naphthyloxyacetone\n1-(1-Naphthyloxy)-2-propanone\n2-Propanone, 1-(1-naphthyloxy)-\nWLN: L66J BO1V1\n2-Propanone, 1-(1-naphthalenyloxy)-','169062FD5C9FCF27-FICuS-01-72','169062FD5C9FCF27-FICTS-01-51','169062FD5C9FCF27-uuuuu-01-21','InChI=1S/C13H12O2/c1-10(14)9-15-13-8-4-6-11-5-2-3-7-12(11)13/h2-8H,9H2,1H3','InChIKey=XLBISEPPFPYRSE-UHFFFAOYSA-N','CC(=O)COc1cccc2ccccc12',NULL),
	(139330,0,0,'18704-91-1','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'D5929D60C5A08CEE-FICuS-01-7C','D5929D60C5A08CEE-FICTS-01-5B','D5929D60C5A08CEE-uuuuu-01-2B','InChI=1S/C15H13NO4/c17-14(10-20-13-7-2-1-3-8-13)16-12-6-4-5-11(9-12)15(18)19/h1-9H,10H2,(H,16,17)(H,18,19)','InChIKey=ATAGZRHZVPKKFY-UHFFFAOYSA-N','O=C(COc1ccccc1)Nc1cccc(C(=O)O)c1',NULL),
	(139331,0,0,'18704-90-0','Consistent with Molecular Formula','C15H13NO4',271.272,'4-(Phenoxyacetamido)benzoic acid\nBenzoic acid, 4-[(phenoxyacetyl)amino]-','A0D8A3F061F2697F-FICuS-01-69','A0D8A3F061F2697F-FICTS-01-48','A0D8A3F061F2697F-uuuuu-01-18','InChI=1S/C15H13NO4/c17-14(10-20-13-4-2-1-3-5-13)16-12-8-6-11(7-9-12)15(18)19/h1-9H,10H2,(H,16,17)(H,18,19)','InChIKey=BYCOXQTUYQDEBX-UHFFFAOYSA-N','O=C(COc1ccccc1)Nc1ccc(C(=O)O)cc1',NULL),
	(139332,0,0,'24723-30-6','Consistent with Molecular Formula','C15H12Cl3NO2',344.6243,NULL,'A3060AC010BE433C-FICuS-01-4A','A3060AC010BE433C-FICTS-01-29','A3060AC010BE433C-uuuuu-01-F9','InChI=1S/C15H12Cl3NO2/c16-11-6-4-10(5-7-11)8-19-14(20)9-21-13-3-1-2-12(17)15(13)18/h1-7H,8-9H2,(H,19,20)','InChIKey=RXIMFWFLWWVNMS-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1Cl)NCc1ccc(Cl)cc1',NULL),
	(139333,0,0,'18859-48-8','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'83301AC25F2DB472-FICuS-01-4C','83301AC25F2DB472-FICTS-01-2B','83301AC25F2DB472-uuuuu-01-FB','InChI=1S/C14H11ClO2/c15-12-6-8-13(9-7-12)17-10-14(16)11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=GKVYCWUHYPKSLU-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)c1ccccc1',NULL),
	(139334,0,0,'24727-40-0','Consistent with Molecular Formula','C15H11Cl4NO2',379.0694,NULL,'E1E9994E9EB37670-FICuS-01-6D','E1E9994E9EB37670-FICTS-01-4C','E1E9994E9EB37670-uuuuu-01-1C','InChI=1S/C15H11Cl4NO2/c16-10-3-1-9(2-4-10)7-20-14(21)8-22-15-12(18)5-11(17)6-13(15)19/h1-6H,7-8H2,(H,20,21)','InChIKey=YWNGLAYYWCADFI-UHFFFAOYSA-N','O=C(COc1c(Cl)cc(Cl)cc1Cl)NCc1ccc(Cl)cc1',NULL),
	(139335,0,0,'4038-46-4','Consistent with Molecular Formula','C10H17N3O',195.2638,NULL,'4669C1E0AEABCF97-FICuS-01-8B','972C6EEC8C1C826B-FICTS-01-5F','4669C1E0AEABCF97-uuuuu-01-3A','InChI=1S/C10H17N3O/c1-3-4-5-6-8-7(2)12-10(11)13-9(8)14/h3-6H2,1-2H3,(H3,11,12,13,14)','InChIKey=BPDJRKXCFYRFCN-UHFFFAOYSA-N','CCCCCc1c(C)[nH]c(N)nc1=O',NULL),
	(139336,0,0,'18859-19-3','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'D91AB0A26CAC7DF0-FICuS-01-89','D91AB0A26CAC7DF0-FICTS-01-68','D91AB0A26CAC7DF0-uuuuu-01-38','InChI=1S/C13H19NO/c1-3-14(4-2)13(15)11-10-12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3','InChIKey=SEZMMTPBSLASLA-UHFFFAOYSA-N','CCN(CC)C(=O)CCc1ccccc1',NULL),
	(139337,0,0,'6437-48-5','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'38E8FF2FFA02A6EE-FICuS-01-9D','38E8FF2FFA02A6EE-FICTS-01-7C','38E8FF2FFA02A6EE-uuuuu-01-4C','InChI=1S/C10H12O2/c1-8-4-3-5-10(6-8)12-7-9(2)11/h3-6H,7H2,1-2H3','InChIKey=CMZUPPWOTAZLEZ-UHFFFAOYSA-N','CC(=O)COc1cccc(C)c1',NULL),
	(139338,0,0,'6698-70-0','Consistent with Molecular Formula','C10H12O2',164.2036,'p-Tolyloxyacetone\n2-Propanone, 1-(p-tolyloxy)-\n2-Propanone, 1-(4-methylphenoxy)-','9F7922AC384FFDCD-FICuS-01-94','9F7922AC384FFDCD-FICTS-01-73','9F7922AC384FFDCD-uuuuu-01-43','InChI=1S/C10H12O2/c1-8-3-5-10(6-4-8)12-7-9(2)11/h3-6H,7H2,1-2H3','InChIKey=AXBFJBYBUMAYDP-UHFFFAOYSA-N','CC(=O)COc1ccc(C)cc1',NULL),
	(139339,0,0,'16638-95-2','Consistent with Molecular Formula','C14H11ClFNO4S',343.7566,NULL,'E2AA430EF0D6923F-FICuS-01-70','E2AA430EF0D6923F-FICTS-01-4F','E2AA430EF0D6923F-uuuuu-01-1F','InChI=1S/C14H11ClFNO4S/c15-10-2-1-3-12(8-10)21-9-14(18)17-11-4-6-13(7-5-11)22(16,19)20/h1-8H,9H2,(H,17,18)','InChIKey=NJORMOSCSDPPIK-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(139340,0,0,'16711-89-0','Consistent with Molecular Formula','C22H18ClFN2O5S',476.906,NULL,'663B2B47DA0A8B39-FICuS-01-63','663B2B47DA0A8B39-FICTS-01-42','663B2B47DA0A8B39-uuuuu-01-12','InChI=1S/C22H18ClFN2O5S/c23-17-5-3-6-18(12-17)31-14-21(27)25-13-16-4-1-2-7-20(16)26-22(28)15-8-10-19(11-9-15)32(24,29)30/h1-12H,13-14H2,(H,25,27)(H,26,28)','InChIKey=XKOKYJLKWYTNIN-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)NCc1ccccc1NC(=O)c1ccc(S(=O)(=O)F)cc1',NULL),
	(139341,0,0,'6698-71-1','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'32B2FE650722FB0F-FICuS-01-5F','32B2FE650722FB0F-FICTS-01-3E','32B2FE650722FB0F-uuuuu-01-0E','InChI=1S/C10H12O3/c1-8(11)7-13-10-5-3-9(12-2)4-6-10/h3-6H,7H2,1-2H3','InChIKey=IVXPKANJKOHDKJ-UHFFFAOYSA-N','COc1ccc(OCC(C)=O)cc1',NULL),
	(139342,0,0,'20209-68-1','Consistent with Molecular Formula','C22H19ClFN3O5S',491.9206,NULL,'A9FA94E6DCAC093F-FICuS-01-9D','A9FA94E6DCAC093F-FICTS-01-7C','A9FA94E6DCAC093F-uuuuu-01-4C','InChI=1S/C22H19ClFN3O5S/c23-16-6-3-8-18(11-16)32-14-21(28)25-13-15-5-1-2-10-20(15)27-22(29)26-17-7-4-9-19(12-17)33(24,30)31/h1-12H,13-14H2,(H,25,28)(H2,26,27,29)','InChIKey=AUGKERKQASKTOI-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)NCc1ccccc1NC(=O)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(139343,0,0,NULL,'Consistent with Molecular Formula','C22H19BrCl3FN2O4S',612.7245,NULL,'571A25FF52F4F4FE-FICuS-01-7E','571A25FF52F4F4FE-FICTS-01-5D','9A570F960078AEAB-uuuuu-01-19','InChI=1S/C22H18Cl3FN2O4S.BrH/c23-17-2-1-16(21(11-17)33(26,30)31)13-28-9-6-15(7-10-28)5-8-27-22(29)14-32-18-3-4-19(24)20(25)12-18;/h1-4,6-7,9-12H,5,8,13-14H2;1H','InChIKey=RKMKWWKPILGLME-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCCc1cc[n+](Cc2ccc(Cl)cc2S(=O)(=O)F)cc1.[Br-]',NULL),
	(139344,0,0,'20209-72-7','Consistent with Molecular Formula','C22H19ClFN3O5S',491.9206,NULL,'51C17CF0329A4A96-FICuS-01-54','51C17CF0329A4A96-FICTS-01-33','51C17CF0329A4A96-uuuuu-01-03','InChI=1S/C22H19ClFN3O5S/c23-16-3-1-5-19(11-16)32-14-21(28)26-17-9-7-15(8-10-17)13-25-22(29)27-18-4-2-6-20(12-18)33(24,30)31/h1-12H,13-14H2,(H,26,28)(H2,25,27,29)','InChIKey=RNCCSHHLHDAWDN-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)Nc1ccc(CNC(=O)Nc2cccc(S(=O)(=O)F)c2)cc1',NULL),
	(139345,0,0,'20209-44-3','Consistent with Molecular Formula','C14H10Cl2FNO4S',378.2017,NULL,'A087A30CC86EBB64-FICuS-01-72','A087A30CC86EBB64-FICTS-01-51','A087A30CC86EBB64-uuuuu-01-21','InChI=1S/C14H10Cl2FNO4S/c15-12-5-4-10(7-13(12)16)22-8-14(19)18-9-2-1-3-11(6-9)23(17,20)21/h1-7H,8H2,(H,18,19)','InChIKey=CRXWDUUIZCUXDK-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(139346,0,0,'20209-56-7','Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'1840C0F194BDFFDE-FICuS-01-86','1840C0F194BDFFDE-FICTS-01-65','1840C0F194BDFFDE-uuuuu-01-35','InChI=1S/C14H11ClN2O4/c15-10-3-1-6-13(7-10)21-9-14(18)16-11-4-2-5-12(8-11)17(19)20/h1-8H,9H2,(H,16,18)','InChIKey=MAQRDBVPTLBTLI-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(139347,0,0,'18861-22-8','Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'B7989715A39E8DFC-FICuS-01-7E','B7989715A39E8DFC-FICTS-01-5D','B7989715A39E8DFC-uuuuu-01-2D','InChI=1S/C15H14ClNO2/c16-13-8-6-12(7-9-13)10-17-15(18)11-19-14-4-2-1-3-5-14/h1-9H,10-11H2,(H,17,18)','InChIKey=JZOWEHHZLPWPJR-UHFFFAOYSA-N','O=C(COc1ccccc1)NCc1ccc(Cl)cc1',NULL),
	(139348,0,0,'24727-35-3','Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'2EB37003C2E08957-FICuS-01-44','2EB37003C2E08957-FICTS-01-23','2EB37003C2E08957-uuuuu-01-F3','InChI=1S/C15H13Cl2NO2/c16-12-6-4-11(5-7-12)9-18-15(19)10-20-14-3-1-2-13(17)8-14/h1-8H,9-10H2,(H,18,19)','InChIKey=VYUOBDNCLVXFBL-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)NCc1ccc(Cl)cc1',NULL),
	(139349,0,0,'20209-62-5','Consistent with Molecular Formula','C22H19ClFN3O5S',491.9206,NULL,'6801589EF3DF9298-FICuS-01-60','6801589EF3DF9298-FICTS-01-3F','6801589EF3DF9298-uuuuu-01-0F','InChI=1S/C22H19ClFN3O5S/c23-16-3-1-5-19(11-16)32-14-21(28)25-13-15-7-9-17(10-8-15)26-22(29)27-18-4-2-6-20(12-18)33(24,30)31/h1-12H,13-14H2,(H,25,28)(H2,26,27,29)','InChIKey=ZEXWOPFNTLSSHV-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)NCc1ccc(NC(=O)Nc2cccc(S(=O)(=O)F)c2)cc1',NULL),
	(139350,0,0,'18704-96-6','Consistent with Molecular Formula','C15H12BrNO4',350.1681,NULL,'BD4078D86176A6E7-FICuS-01-63','BD4078D86176A6E7-FICTS-01-42','BD4078D86176A6E7-uuuuu-01-12','InChI=1S/C15H12BrNO4/c16-10-6-7-13(12(8-10)15(19)20)21-9-14(18)17-11-4-2-1-3-5-11/h1-8H,9H2,(H,17,18)(H,19,20)','InChIKey=KDDXGTBQGWMQSD-UHFFFAOYSA-N','O=C(COc1ccc(Br)cc1C(=O)O)Nc1ccccc1',NULL),
	(139351,0,0,'20745-61-3','Consistent with Molecular Formula','C15H17IN2O',368.2166,NULL,'DA393A272428E7A8-FICuS-01-5A','DA393A272428E7A8-FICTS-01-39','E2E83B8A29408BF0-uuuuu-01-17','InChI=1S/C15H16N2O.HI/c1-17-12-6-5-9-14(17)10-11-15(18)16-13-7-3-2-4-8-13;/h2-9,12H,10-11H2,1H3;1H','InChIKey=LWPGWNYRVKPQID-UHFFFAOYSA-N','C[n+]1ccccc1CCC(=O)Nc1ccccc1.[I-]',NULL),
	(139352,0,1,'20745-57-7','Consistent with Molecular Formula','C15H15IN2O',366.2008,NULL,'4714114D88882033-FICuS-01-19','4714114D88882033-FICTS-01-F8','7FC510E085E04C6B-uuuuu-01-12','InChI=1S/C15H14N2O.HI/c1-17-12-6-5-9-14(17)10-11-15(18)16-13-7-3-2-4-8-13;/h2-12H,1H3;1H','InChIKey=USLPHMMLTPNVOT-UHFFFAOYSA-N','C[n+]1ccccc1/C=C/C(=O)Nc1ccccc1.[I-]','1'),
	(139353,0,1,'20745-66-8','Consistent with Molecular Formula','C19H17IN2O',416.2606,NULL,'C703BD2B5F4F28B4-FICuS-01-73','C703BD2B5F4F28B4-FICTS-01-52','FFD2BC86522744EC-uuuuu-01-2B','InChI=1S/C19H16N2O.HI/c1-21-14-16-8-6-5-7-15(16)13-18(21)11-12-19(22)20-17-9-3-2-4-10-17;/h2-14H,1H3;1H','InChIKey=FUOGYAMCKOQFEQ-UHFFFAOYSA-N','C[n+]1cc2ccccc2cc1/C=C/C(=O)Nc1ccccc1.[I-]','1'),
	(139354,0,0,'24727-36-4','Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'6FBFFFA7C0B0141D-FICuS-01-8E','6FBFFFA7C0B0141D-FICTS-01-6D','6FBFFFA7C0B0141D-uuuuu-01-3D','InChI=1S/C15H13Cl2NO2/c16-12-3-1-11(2-4-12)9-18-15(19)10-20-14-7-5-13(17)6-8-14/h1-8H,9-10H2,(H,18,19)','InChIKey=WJVIAXJQUQFZMA-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)NCc1ccc(Cl)cc1',NULL),
	(139355,0,0,'20745-37-3','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'9A595013FDF88D48-FICuS-01-68','9A595013FDF88D48-FICTS-01-47','9A595013FDF88D48-uuuuu-01-17','InChI=1S/C16H15NO4/c18-15(11-21-14-4-2-1-3-5-14)17-13-8-6-12(7-9-13)10-16(19)20/h1-9H,10-11H2,(H,17,18)(H,19,20)','InChIKey=VFSJMHWKTYLLQM-UHFFFAOYSA-N','O=C(O)Cc1ccc(NC(=O)COc2ccccc2)cc1',NULL),
	(139356,0,0,'24727-38-6','Consistent with Molecular Formula','C15H12Cl3NO2',344.6243,NULL,'1D4E0E8124F92A06-FICuS-01-51','1D4E0E8124F92A06-FICTS-01-30','1D4E0E8124F92A06-uuuuu-01-00','InChI=1S/C15H12Cl3NO2/c16-11-3-1-10(2-4-11)8-19-15(20)9-21-14-7-12(17)5-6-13(14)18/h1-7H,8-9H2,(H,19,20)','InChIKey=OYTZPZBSMAKPAZ-UHFFFAOYSA-N','O=C(COc1cc(Cl)ccc1Cl)NCc1ccc(Cl)cc1',NULL),
	(139357,0,0,'20745-62-4','Consistent with Molecular Formula','C16H19IN2O',382.2434,NULL,'C5E7DD9C487FC2FE-FICuS-01-A8','C5E7DD9C487FC2FE-FICTS-01-87','FD36DC314517AEA6-uuuuu-01-22','InChI=1S/C16H18N2O.HI/c1-2-18-13-7-6-10-15(18)11-12-16(19)17-14-8-4-3-5-9-14;/h3-10,13H,2,11-12H2,1H3;1H','InChIKey=JPQAAOMWWUUENO-UHFFFAOYSA-N','CC[n+]1ccccc1CCC(=O)Nc1ccccc1.[I-]',NULL),
	(139358,0,0,'15422-23-8','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'6130D428DF51AB2B-FICuS-01-5A','6130D428DF51AB2B-FICTS-01-39','6130D428DF51AB2B-uuuuu-01-09','InChI=1S/C15H14O2/c1-12(16)11-17-15-10-6-5-9-14(15)13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=IEIMYIISLUKHIP-UHFFFAOYSA-N','CC(=O)COc1ccccc1-c1ccccc1',NULL),
	(139359,0,0,'18704-97-7','Consistent with Molecular Formula','C22H17ClFN3O7S',521.9036,NULL,'010F1AB8B2E2D367-FICuS-01-59','010F1AB8B2E2D367-FICTS-01-38','010F1AB8B2E2D367-uuuuu-01-08','InChI=1S/C22H17ClFN3O7S/c23-13-7-8-19(18(9-13)21(29)30)34-12-20(28)25-14-3-1-4-15(10-14)26-22(31)27-16-5-2-6-17(11-16)35(24,32)33/h1-11H,12H2,(H,25,28)(H,29,30)(H2,26,27,31)','InChIKey=QMHCZXZLOXJERH-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1C(=O)O)Nc1cccc(NC(=O)Nc2cccc(S(=O)(=O)F)c2)c1',NULL),
	(139360,0,0,'18859-46-6','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'F2540AE7A7402976-FICuS-01-49','F2540AE7A7402976-FICTS-01-28','F2540AE7A7402976-uuuuu-01-F8','InChI=1S/C15H12O4/c16-14(11-4-2-1-3-5-11)10-19-13-8-6-12(7-9-13)15(17)18/h1-9H,10H2,(H,17,18)','InChIKey=VFOOLTFIEUKBAD-UHFFFAOYSA-N','O=C(O)c1ccc(OCC(=O)c2ccccc2)cc1',NULL),
	(139361,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'37749E1DDE1B5DB7-FICuS-01-7D','37749E1DDE1B5DB7-FICTS-01-5C','37749E1DDE1B5DB7-uuuuu-01-2C','InChI=1S/C14H12N2O4/c17-14(10-20-13-4-2-1-3-5-13)15-11-6-8-12(9-7-11)16(18)19/h1-9H,10H2,(H,15,17)','InChIKey=OPPGBYUDMBADNI-UHFFFAOYSA-N','O=C(COc1ccccc1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(139362,0,0,'18861-25-1','Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'D36A247E4C25EE25-FICuS-01-66','D36A247E4C25EE25-FICTS-01-45','D36A247E4C25EE25-uuuuu-01-15','InChI=1S/C15H14ClNO2/c16-13-7-4-8-14(9-13)19-11-15(18)17-10-12-5-2-1-3-6-12/h1-9H,10-11H2,(H,17,18)','InChIKey=VLBFKTXRVWSSDI-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)NCc1ccccc1',NULL),
	(139363,0,0,'1674-60-8','Consistent with Molecular Formula','C14H18N4O',258.3224,NULL,'D320E78690F120EC-FICuS-01-54','97A975A2B78D5A7F-FICTS-01-57','D320E78690F120EC-uuuuu-01-03','InChI=1S/C14H18N4O/c1-10-12(13(19)18-14(15)17-10)16-9-5-8-11-6-3-2-4-7-11/h2-4,6-7,16H,5,8-9H2,1H3,(H3,15,17,18,19)','InChIKey=IDRLKXPHOJPHHE-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1NCCCc1ccccc1',NULL),
	(139364,0,0,'20745-39-5','Consistent with Molecular Formula','C18H19Cl2NO6',416.2572,NULL,'56472B50F95C4315-FICuS-01-3A','56472B50F95C4315-FICTS-01-19','B7337C7A68020764-uuuuu-01-E8','InChI=1S/C16H13Cl2NO5.C2H6O/c17-13-6-5-12(7-14(13)18)23-8-15(20)19-10-1-3-11(4-2-10)24-9-16(21)22;1-2-3/h1-7H,8-9H2,(H,19,20)(H,21,22);3H,2H2,1H3','InChIKey=XIHKEWYEMJLVLR-UHFFFAOYSA-N','CCO.O=C(O)COc1ccc(NC(=O)COc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(139365,0,1,'20745-49-7','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'CE6D94B214357DD0-FICuS-01-66','CE6D94B214357DD0-FICTS-01-45','CE6D94B214357DD0-uuuuu-01-15','InChI=1S/C14H12N2O/c17-14(16-13-7-2-1-3-8-13)10-9-12-6-4-5-11-15-12/h1-11H,(H,16,17)','InChIKey=HXBZXQZRVKYUKC-UHFFFAOYSA-N','O=C(/C=C/c1ccccn1)Nc1ccccc1','1'),
	(139366,0,1,'20745-59-9','Consistent with Molecular Formula','C15H15IN2O',366.2008,NULL,'EBEA0D477BBFE42C-FICuS-01-A2','EBEA0D477BBFE42C-FICTS-01-81','D33B0CEA76D78874-uuuuu-01-1E','InChI=1S/C15H14N2O.HI/c1-17-11-5-6-13(12-17)9-10-15(18)16-14-7-3-2-4-8-14;/h2-12H,1H3;1H','InChIKey=YDZCEQQFNVZXFB-UHFFFAOYSA-N','C[n+]1cccc(/C=C/C(=O)Nc2ccccc2)c1.[I-]','1'),
	(139367,1,0,'13505-32-3','Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'0F44C9EDB2AA4512-FICuS-01-6C','0F44C9EDB2AA4512-FICTS-01-4B','0F44C9EDB2AA4512-uuuuu-01-1B','InChI=1S/C16H17NO4S/c1-12-7-9-14(10-8-12)22(20,21)17-15(16(18)19)11-13-5-3-2-4-6-13/h2-10,15,17H,11H2,1H3,(H,18,19)','InChIKey=CGRCVIZBNRUWLY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(Cc2ccccc2)C(=O)O)cc1','1'),
	(139368,0,0,'15422-20-5','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'AC0358A88AB05C76-FICuS-01-64','AC0358A88AB05C76-FICTS-01-43','AC0358A88AB05C76-uuuuu-01-13','InChI=1S/C9H8Cl2O2/c1-6(12)5-13-7-2-3-8(10)9(11)4-7/h2-4H,5H2,1H3','InChIKey=OJGOOCTVMHMAQB-UHFFFAOYSA-N','CC(=O)COc1ccc(Cl)c(Cl)c1',NULL),
	(139369,0,0,'20745-53-3','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'FC6372CCD5B144E9-FICuS-01-7A','FC6372CCD5B144E9-FICTS-01-59','FC6372CCD5B144E9-uuuuu-01-29','InChI=1S/C14H14N2O/c17-14(16-13-6-2-1-3-7-13)9-8-12-5-4-10-15-11-12/h1-7,10-11H,8-9H2,(H,16,17)','InChIKey=KOMRTXIUMQIGRR-UHFFFAOYSA-N','O=C(CCc1cccnc1)Nc1ccccc1',NULL),
	(139370,0,0,'18859-38-6','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'8AE4353754D9E74A-FICuS-01-62','8AE4353754D9E74A-FICTS-01-41','8AE4353754D9E74A-uuuuu-01-11','InChI=1S/C15H14O2/c1-12(16)11-17-15-9-7-14(8-10-15)13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=TYMKZKHZVXYJPK-UHFFFAOYSA-N','CC(=O)COc1ccc(-c2ccccc2)cc1',NULL),
	(139371,0,0,'18859-28-4','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'E2232A715CF0AFC2-FICuS-01-68','E2232A715CF0AFC2-FICTS-01-47','E2232A715CF0AFC2-uuuuu-01-17','InChI=1S/C10H9NO2/c1-8(12)7-13-10-4-2-9(6-11)3-5-10/h2-5H,7H2,1H3','InChIKey=ZMBPGSPIFXRUCT-UHFFFAOYSA-N','CC(=O)COc1ccc(C#N)cc1',NULL),
	(139372,0,0,'18859-30-8','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'C92581AFB8698D44-FICuS-01-67','C92581AFB8698D44-FICTS-01-46','C92581AFB8698D44-uuuuu-01-16','InChI=1S/C10H10O4/c1-7(11)6-14-9-4-2-8(3-5-9)10(12)13/h2-5H,6H2,1H3,(H,12,13)','InChIKey=GCRJLCRIYWGVRQ-UHFFFAOYSA-N','CC(=O)COc1ccc(C(=O)O)cc1',NULL),
	(139373,0,0,'13094-55-8','Consistent with Molecular Formula','C25H30BrN7O3',556.4611,NULL,'FEBAD08FD96EB3FB-FICuS-01-BC','FEBAD08FD96EB3FB-FICTS-01-9B','FEBAD08FD96EB3FB-uuuuu-01-6B','InChI=1S/C25H30BrN7O3/c26-15-22(35)31-17-8-6-16(7-9-17)3-1-5-21(34)30-18-10-12-19(13-11-18)36-14-2-4-20-23(27)32-25(29)33-24(20)28/h6-13H,1-5,14-15H2,(H,30,34)(H,31,35)(H6,27,28,29,32,33)','InChIKey=ASIHWQNYHKFRBP-UHFFFAOYSA-N','Nc1nc(N)c(CCCOc2ccc(NC(=O)CCCc3ccc(NC(=O)CBr)cc3)cc2)c(N)n1',NULL),
	(139374,0,0,'4038-56-6','Consistent with Molecular Formula','C12H22N4O',238.332,NULL,'4FC03598BFE1531E-FICuS-01-69','847E5F562AA53721-FICTS-01-2A','4FC03598BFE1531E-uuuuu-01-18','InChI=1S/C12H22N4O/c1-2-3-4-5-6-7-8-9-10(13)15-12(14)16-11(9)17/h2-8H2,1H3,(H5,13,14,15,16,17)','InChIKey=YETRMHFYINBTBZ-UHFFFAOYSA-N','CCCCCCCCc1c(N)[nH]c(N)nc1=O',NULL),
	(139375,0,1,'20745-50-0','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'FD86347AF20C8E6D-FICuS-01-80','FD86347AF20C8E6D-FICTS-01-5F','FD86347AF20C8E6D-uuuuu-01-2F','InChI=1S/C14H12N2O/c17-14(16-13-6-2-1-3-7-13)9-8-12-5-4-10-15-11-12/h1-11H,(H,16,17)','InChIKey=JWVKLNPJUCIWKD-UHFFFAOYSA-N','O=C(/C=C/c1cccnc1)Nc1ccccc1','1'),
	(139376,0,0,'20213-43-8','Consistent with Molecular Formula','C15H16Cl2N2O2',327.2096,NULL,'276A2FD9F02C6BD1-FICuS-01-74','276A2FD9F02C6BD1-FICTS-01-53','2796883CCFA1B29F-uuuuu-01-22','InChI=1S/C15H15ClN2O2.ClH/c16-12-4-2-6-14(8-12)20-10-15(19)18-13-5-1-3-11(7-13)9-17;/h1-8H,9-10,17H2,(H,18,19);1H','InChIKey=JRNMWHVWJCDJPG-UHFFFAOYSA-N','Cl.NCc1cccc(NC(=O)COc2cccc(Cl)c2)c1',NULL),
	(139377,0,0,'20745-54-4','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'1B83A5A5ED7953AE-FICuS-01-78','1B83A5A5ED7953AE-FICTS-01-57','1B83A5A5ED7953AE-uuuuu-01-27','InChI=1S/C14H14N2O/c17-14(16-13-4-2-1-3-5-13)7-6-12-8-10-15-11-9-12/h1-5,8-11H,6-7H2,(H,16,17)','InChIKey=JTIZJUPRWVKKEM-UHFFFAOYSA-N','O=C(CCc1ccncc1)Nc1ccccc1',NULL),
	(139378,0,1,'20745-60-2','Consistent with Molecular Formula','C15H15IN2O',366.2008,NULL,'1A85EF9B1CC3D734-FICuS-01-78','1A85EF9B1CC3D734-FICTS-01-57','2254EE3611ABBB6C-uuuuu-01-18','InChI=1S/C15H14N2O.HI/c1-17-11-9-13(10-12-17)7-8-15(18)16-14-5-3-2-4-6-14;/h2-12H,1H3;1H','InChIKey=QPDCJBFOFRSMNE-UHFFFAOYSA-N','C[n+]1ccc(/C=C/C(=O)Nc2ccccc2)cc1.[I-]','1'),
	(139379,0,0,'20745-55-5','Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'607090D4A8C63192-FICuS-01-36','607090D4A8C63192-FICTS-01-15','607090D4A8C63192-uuuuu-01-E5','InChI=1S/C18H16N2O/c21-18(20-15-7-2-1-3-8-15)13-12-16-11-10-14-6-4-5-9-17(14)19-16/h1-11H,12-13H2,(H,20,21)','InChIKey=WPZWMWLTSYHWNG-UHFFFAOYSA-N','O=C(CCc1ccc2ccccc2n1)Nc1ccccc1',NULL),
	(139380,0,0,'18704-95-5','Consistent with Molecular Formula','C15H12ClNO4',305.7171,NULL,'C58A428AE63063A8-FICuS-01-57','C58A428AE63063A8-FICTS-01-36','C58A428AE63063A8-uuuuu-01-06','InChI=1S/C15H12ClNO4/c16-10-6-7-13(12(8-10)15(19)20)21-9-14(18)17-11-4-2-1-3-5-11/h1-8H,9H2,(H,17,18)(H,19,20)','InChIKey=WWXZCTKWQCLPOQ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1C(=O)O)Nc1ccccc1',NULL),
	(139381,0,0,'18859-29-5','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'DA26BAC1F3234877-FICuS-01-63','DA26BAC1F3234877-FICTS-01-42','DA26BAC1F3234877-uuuuu-01-12','InChI=1S/C10H9NO2/c1-8(12)7-13-10-4-2-3-9(5-10)6-11/h2-5H,7H2,1H3','InChIKey=YHPUXUWNZOKLJJ-UHFFFAOYSA-N','CC(=O)COc1cccc(C#N)c1',NULL),
	(139382,0,0,'14385-49-0','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'AEFCFB79A22D766F-FICuS-01-A0','AEFCFB79A22D766F-FICTS-01-7F','AEFCFB79A22D766F-uuuuu-01-4F','InChI=1S/C15H14O3/c1-17-13-7-9-14(10-8-13)18-11-15(16)12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=MHWKUYDFZRLARI-UHFFFAOYSA-N','COc1ccc(OCC(=O)c2ccccc2)cc1',NULL),
	(139383,0,0,'18861-20-6','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'72DE200D438646B3-FICuS-01-43','72DE200D438646B3-FICTS-01-22','72DE200D438646B3-uuuuu-01-F2','InChI=1S/C14H12ClNO2/c15-11-5-4-6-12(9-11)16-14(17)10-18-13-7-2-1-3-8-13/h1-9H,10H2,(H,16,17)','InChIKey=CZHNETVVDYJJCX-UHFFFAOYSA-N','O=C(COc1ccccc1)Nc1cccc(Cl)c1',NULL),
	(139384,0,0,'4576-40-3','Consistent with Molecular Formula','C4H6BrN5',204.0289,NULL,'0B7A96DF61FB8D8C-FICuS-01-90','0B7A96DF61FB8D8C-FICTS-01-6F','0B7A96DF61FB8D8C-uuuuu-01-3F','InChI=1S/C4H6BrN5/c5-1-2-8-3(6)10-4(7)9-2/h1H2,(H4,6,7,8,9,10)','InChIKey=CFDIKCANOYSMES-UHFFFAOYSA-N','Nc1nc(N)nc(CBr)n1',NULL),
	(139385,0,0,'18065-03-7','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'2713D4B881303463-FICuS-01-22','2713D4B881303463-FICTS-01-01','2713D4B881303463-uuuuu-01-D1','InChI=1S/C14H11NO4/c16-14(11-4-2-1-3-5-11)10-19-13-8-6-12(7-9-13)15(17)18/h1-9H,10H2','InChIKey=QKYYIECVXQTDPV-UHFFFAOYSA-N','O=C(COc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(139386,0,0,'18859-21-7','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'F5BCD4DA6480D16F-FICuS-01-87','F5BCD4DA6480D16F-FICTS-01-66','F5BCD4DA6480D16F-uuuuu-01-36','InChI=1S/C15H15NO2/c1-16(13-8-4-2-5-9-13)15(17)12-18-14-10-6-3-7-11-14/h2-11H,12H2,1H3','InChIKey=YLNWLGACDSFZBG-UHFFFAOYSA-N','CN(C(=O)COc1ccccc1)c1ccccc1',NULL),
	(139387,0,0,'3275-46-5','Consistent with Molecular Formula','C14H19N5',257.3376,NULL,'BD8672205B3236BD-FICuS-01-51','BD8672205B3236BD-FICTS-01-30','BD8672205B3236BD-uuuuu-01-00','InChI=1S/C14H19N5/c15-13-17-12(18-14(16)19-13)10-6-2-5-9-11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2,(H4,15,16,17,18,19)','InChIKey=BZJOTVNQUCZHMS-UHFFFAOYSA-N','Nc1nc(N)nc(CCCCCc2ccccc2)n1',NULL),
	(139388,0,0,'15422-18-1','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'9B813BB1C20ED1C9-FICuS-01-6E','9B813BB1C20ED1C9-FICTS-01-4D','9B813BB1C20ED1C9-uuuuu-01-1D','InChI=1S/C9H9ClO2/c1-7(11)6-12-9-4-2-3-8(10)5-9/h2-5H,6H2,1H3','InChIKey=PIVYTAGSGZUOOB-UHFFFAOYSA-N','CC(=O)COc1cccc(Cl)c1',NULL),
	(139389,0,0,'2211-06-5','Consistent with Molecular Formula','C20H22N4O',334.42,NULL,'664BBCD61C4F1419-FICuS-01-65','BE368C731E5ED98F-FICTS-01-66','664BBCD61C4F1419-uuuuu-01-14','InChI=1S/C20H22N4O/c1-14-9-11-15(12-10-14)18-17(19(25)24-20(21)23-18)8-5-13-22-16-6-3-2-4-7-16/h2-4,6-7,9-12,22H,5,8,13H2,1H3,(H3,21,23,24,25)','InChIKey=LLJPHTOQOZXQHI-UHFFFAOYSA-N','Cc1ccc(-c2[nH]c(N)nc(=O)c2CCCNc2ccccc2)cc1',NULL),
	(139390,0,0,NULL,'Consistent with Molecular Formula','C23H25BrN6O2',497.3935,NULL,'F30C4BA41E9C50F3-FICuS-01-6E','8C4A93A06E799075-FICTS-01-33','F30C4BA41E9C50F3-uuuuu-01-1D','InChI=1S/C23H25BrN6O2/c24-15-20(31)26-14-12-16-8-10-18(11-9-16)30-27-13-4-7-19-21(17-5-2-1-3-6-17)28-23(25)29-22(19)32/h1-3,5-6,8-11H,4,7,12-15H2,(H,26,31)(H3,25,28,29,32)','InChIKey=WDOQRPLGVFQWBM-UHFFFAOYSA-N','Nc1nc(=O)c(CCC/N=N/c2ccc(CCNC(=O)CBr)cc2)c(-c2ccccc2)[nH]1',NULL),
	(139391,0,0,'4455-62-3','Consistent with Molecular Formula','C14H18N4',242.323,NULL,'068B7FDA72A3F7ED-FICuS-01-8C','068B7FDA72A3F7ED-FICTS-01-6B','068B7FDA72A3F7ED-uuuuu-01-3B','InChI=1S/C14H18N4/c1-2-3-9-11-12(10-7-5-4-6-8-10)17-14(16)18-13(11)15/h4-8H,2-3,9H2,1H3,(H4,15,16,17,18)','InChIKey=RXYSBYHAPFSHDI-UHFFFAOYSA-N','CCCCc1c(N)nc(N)nc1-c1ccccc1',NULL),
	(139392,0,0,NULL,'Consistent with Molecular Formula','C26H27N5O2S',473.5916,NULL,'8FE2F57C978026CA-FICuS-01-75','8FE2F57C978026CA-FICTS-01-54','8FE2F57C978026CA-uuuuu-01-24','InChI=1S/C26H27N5O2S/c1-19-14-16-22(17-15-19)34(32,33)31(21-11-6-3-7-12-21)18-8-13-23-24(20-9-4-2-5-10-20)29-26(28)30-25(23)27/h2-7,9-12,14-17H,8,13,18H2,1H3,(H4,27,28,29,30)','InChIKey=BNKGIASKNSFVPS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(N)nc(N)nc2-c2ccccc2)c2ccccc2)cc1',NULL),
	(139393,0,0,NULL,'Consistent with Molecular Formula','C17H22N4OS',330.447,NULL,'D8803E45E235C3A8-FICuS-01-5A','D8803E45E235C3A8-FICTS-01-39','D8803E45E235C3A8-uuuuu-01-09','InChI=1S/C17H22N4OS/c1-12-15(16(23-3)20-17(18)19-12)10-7-11-21(13(2)22)14-8-5-4-6-9-14/h4-6,8-9H,7,10-11H2,1-3H3,(H2,18,19,20)','InChIKey=RGKKTYSLKICQHK-UHFFFAOYSA-N','CSc1nc(N)nc(C)c1CCCN(C(C)=O)c1ccccc1',NULL),
	(139394,0,0,'15473-84-4','Consistent with Molecular Formula','C23H26BrN5O2',484.3947,NULL,'D5FBD4CEA03D3DD5-FICuS-01-A0','848C1BE7EEA3264D-FICTS-01-5A','D5FBD4CEA03D3DD5-uuuuu-01-4F','InChI=1S/C23H26BrN5O2/c24-15-20(30)27-14-12-16-8-10-18(11-9-16)26-13-4-7-19-21(17-5-2-1-3-6-17)28-23(25)29-22(19)31/h1-3,5-6,8-11,26H,4,7,12-15H2,(H,27,30)(H3,25,28,29,31)','InChIKey=SPQLGJIMTZSSOE-UHFFFAOYSA-N','Nc1nc(=O)c(CCCNc2ccc(CCNC(=O)CBr)cc2)c(-c2ccccc2)[nH]1',NULL),
	(139395,0,0,NULL,'Consistent with Molecular Formula','C12H18BrN5O',328.2111,NULL,'5CBBEC9B19A2122C-FICuS-01-7B','C490840BF61382F3-FICTS-01-27','B37F32BDE831BB91-uuuuu-01-22','InChI=1S/C12H17N5O.BrH/c1-12(2)16-10(13)15-11(14)17(12)9-5-3-4-8(6-9)7-18;/h3-6,18H,7H2,1-2H3,(H4,13,14,15,16);1H','InChIKey=KFFPROXPCWAMDS-UHFFFAOYSA-N','Br.CC1(C)N=C(N)N=C(N)N1c1cccc(CO)c1',NULL),
	(139396,0,0,'7377-48-2','Consistent with Molecular Formula','C16H13N3O',263.2982,NULL,'EEDB8444D0AB3121-FICuS-01-69','11B7A765DBD4AE90-FICTS-01-51','EEDB8444D0AB3121-uuuuu-01-18','InChI=1S/C16H13N3O/c17-16-18-14(10-15(20)19-16)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-10H,(H3,17,18,19,20)','InChIKey=OZMKLCWIDDOBPE-UHFFFAOYSA-N','Nc1nc(=O)cc(-c2ccc(-c3ccccc3)cc2)[nH]1',NULL),
	(139397,0,0,'1674-52-8','Consistent with Molecular Formula','C21H22N4O2S',394.4904,NULL,'D31161948047F1B9-FICuS-01-39','F926A74C27CCF468-FICTS-01-53','D31161948047F1B9-uuuuu-01-E8','InChI=1S/C21H22N4O2S/c1-15-18(19(28)24-20(22)23-15)13-8-14-25(16-9-4-2-5-10-16)21(26)27-17-11-6-3-7-12-17/h2-7,9-12H,8,13-14H2,1H3,(H3,22,23,24,28)','InChIKey=PMSHAQAQBNHNNM-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=S)c1CCCN(C(=O)Oc1ccccc1)c1ccccc1',NULL),
	(139398,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5',384.431,NULL,'0638F3F8E4073A8A-FICuS-01-5C','0638F3F8E4073A8A-FICTS-01-3B','0638F3F8E4073A8A-uuuuu-01-0B','InChI=1S/C21H24N2O5/c1-2-28-21(27)18(12-13-19(24)25)23-20(26)16-8-10-17(11-9-16)22-14-15-6-4-3-5-7-15/h3-11,18,22H,2,12-14H2,1H3,(H,23,26)(H,24,25)','InChIKey=WTMKXIVSQJBOET-UHFFFAOYSA-N','CCOC(=O)C(CCC(=O)O)NC(=O)c1ccc(NCc2ccccc2)cc1','1'),
	(139399,1,0,'1931-13-1','Consistent with Molecular Formula','C15H15Cl2N5',336.223,NULL,'6CEFD27AB1B287B0-FICuS-01-81','68F077AA1655DF84-FICTS-01-41','6C13759F8E3F5EFE-uuuuu-01-39','InChI=1S/C15H14ClN5.ClH/c16-11-7-4-8-12(9-11)21-13(10-5-2-1-3-6-10)19-14(17)20-15(21)18;/h1-9,13H,(H4,17,18,19,20);1H','InChIKey=SQEPHEIDBIBQJI-UHFFFAOYSA-N','Cl.NC1=NC(c2ccccc2)N(c2cccc(Cl)c2)C(N)=N1','1'),
	(139400,0,0,NULL,'Consistent with Molecular Formula','C9H20ClN5',233.7435,NULL,'A1DE55ACA11894FC-FICuS-01-81','F35149E51666254B-FICTS-01-1C','A122F2499E954DB2-uuuuu-01-09','InChI=1S/C9H19N5.ClH/c1-4-5-6-11-8-12-7(10)13-9(2,3)14-8;/h4-6H2,1-3H3,(H4,10,11,12,13,14);1H','InChIKey=BZUOZINHBYBZLK-UHFFFAOYSA-N','CCCCNC1=NC(N)=NC(C)(C)N1.Cl',NULL),
	(139401,1,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N5',336.223,NULL,'E71FE5E87B2D94F2-FICuS-01-85','BDC6178EB0951412-FICTS-01-32','E7E3420D44A04DBC-uuuuu-01-1A','InChI=1S/C15H14ClN5.ClH/c16-11-6-8-12(9-7-11)21-13(10-4-2-1-3-5-10)19-14(17)20-15(21)18;/h1-9,13H,(H4,17,18,19,20);1H','InChIKey=VIICOUOUFUREKA-UHFFFAOYSA-N','Cl.NC1=NC(c2ccccc2)N(c2ccc(Cl)cc2)C(N)=N1','1'),
	(139402,0,0,NULL,'Consistent with Molecular Formula','C13H21?ClN6',296.8021,NULL,'E98A21242D3F6656-FICuS-01-4D','E98A21242D3F6656-FICTS-01-2C','E98A21242D3F6656-uuuuu-01-FC','InChI=1S/C13H20N6.ClH/c1-13(2)17-11(14)16-12(15)19(13)10-7-5-9(6-8-10)18(3)4;/h5-8H,1-4H3,(H4,14,15,16,17);1H','InChIKey=CMLBYHDIBMBWJX-UHFFFAOYSA-N','*.CN(C)c1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(139403,1,0,'1931-10-8','Consistent with Molecular Formula','C11H16ClN5',253.7339,NULL,'346B44DD8EE21FC9-FICuS-01-7D','75F0CC5C55C93C02-FICTS-01-44','3497E338B16FC687-uuuuu-01-07','InChI=1S/C11H15N5.ClH/c1-2-16-9(8-6-4-3-5-7-8)14-10(12)15-11(16)13;/h3-7,9H,2H2,1H3,(H4,12,13,14,15);1H','InChIKey=PIIPERLGQUTRIK-UHFFFAOYSA-N','CCN1C(N)=NC(N)=NC1c1ccccc1.Cl','1'),
	(139404,0,0,'839-70-3','Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'F8B67CE72AE3D726-FICuS-01-81','358E81C06F88A450-FICTS-01-2D','F8B67CE72AE3D726-uuuuu-01-30','InChI=1S/C13H15N3O2/c14-13-15-11(9-5-2-1-3-6-9)10(7-4-8-17)12(18)16-13/h1-3,5-6,17H,4,7-8H2,(H3,14,15,16,18)','InChIKey=UIMKYSXCZCSVOX-UHFFFAOYSA-N','Nc1nc(=O)c(CCCO)c(-c2ccccc2)[nH]1',NULL),
	(139405,0,0,NULL,'Consistent with Molecular Formula','C23H28N4O3S',440.5592,NULL,'CD6C80B67ECCF507-FICuS-01-8B','4DEF8796EC160F67-FICTS-01-59','CD6C80B67ECCF507-uuuuu-01-3A','InChI=1S/C23H28N4O3S/c1-3-8-21-20(22(28)26-23(24)25-21)11-7-16-27(18-9-5-4-6-10-18)31(29,30)19-14-12-17(2)13-15-19/h4-6,9-10,12-15H,3,7-8,11,16H2,1-2H3,(H3,24,25,26,28)','InChIKey=KOEVQAXTHZHTIO-UHFFFAOYSA-N','CCCc1[nH]c(N)nc(=O)c1CCCN(c1ccccc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(139406,0,0,'2257-74-1','Consistent with Molecular Formula','C26H25ClN4O2S',493.0221,NULL,'9AA0ADE7215A4CCF-FICuS-01-8C','9AA0ADE7215A4CCF-FICTS-01-6B','9AA0ADE7215A4CCF-uuuuu-01-3B','InChI=1S/C26H25ClN4O2S/c1-19-14-16-22(17-15-19)34(32,33)31(21-11-6-3-7-12-21)18-8-13-23-24(20-9-4-2-5-10-20)29-26(28)30-25(23)27/h2-7,9-12,14-17H,8,13,18H2,1H3,(H2,28,29,30)','InChIKey=VWQMRYVFMCTDRZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(Cl)nc(N)nc2-c2ccccc2)c2ccccc2)cc1',NULL),
	(139407,0,0,'4514-41-4','Consistent with Molecular Formula','C10H22ClN5',247.7703,'1,3,5-Triazene-2,4-diamine, 1,6-dihydro-6,6-dimethyl-1-(3-methylbutyl)-, monohydrochloride','20973EC03E6FBF9E-FICuS-01-7E','60C9D604D49F08C8-FICTS-01-40','206B992501E266D0-uuuuu-01-E1','InChI=1S/C10H21N5.ClH/c1-7(2)5-6-15-9(12)13-8(11)14-10(15,3)4;/h7H,5-6H2,1-4H3,(H4,11,12,13,14);1H','InChIKey=HEHQOKLNQMASTC-UHFFFAOYSA-N','CC(C)CCN1C(N)=NC(N)=NC1(C)C.Cl',NULL),
	(139408,0,0,'87739-49-9','Consistent with Molecular Formula','C18H20ClN5O',357.8419,NULL,'2250D89D662A5DC7-FICuS-01-5B','3683CE155D090B3D-FICTS-01-33','22AC7F7859A78489-uuuuu-01-0D','InChI=1S/C18H19N5O.ClH/c1-18(2)22-16(19)21-17(20)23(18)14-10-8-13(9-11-14)15(24)12-6-4-3-5-7-12;/h3-11H,1-2H3,(H4,19,20,21,22);1H','InChIKey=KSISQSIIPCWIRA-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(C(=O)c2ccccc2)cc1.Cl',NULL),
	(139409,0,0,'14547-08-1','Consistent with Molecular Formula','C26H31N5O3',461.5626,NULL,'0A8C79D68DB3FD82-FICuS-01-82','6E672F8C73268BF2-FICTS-01-45','0A8C79D68DB3FD82-uuuuu-01-31','InChI=1S/C26H31N5O3/c27-26-29-24(19-8-3-1-4-9-19)22(25(33)30-26)10-7-17-34-21-13-11-20(12-14-21)28-23(32)18-31-15-5-2-6-16-31/h1,3-4,8-9,11-14H,2,5-7,10,15-18H2,(H,28,32)(H3,27,29,30,33)','InChIKey=MZECOFXKUDIPOR-UHFFFAOYSA-N','Nc1nc(=O)c(CCCOc2ccc(NC(=O)CN3CCCCC3)cc2)c(-c2ccccc2)[nH]1',NULL),
	(139410,0,0,'2257-72-9','Consistent with Molecular Formula','C21H22ClN3',351.8779,NULL,'AC243556C646FA38-FICuS-01-59','AC243556C646FA38-FICTS-01-38','AC243556C646FA38-uuuuu-01-08','InChI=1S/C21H22ClN3/c22-20-18(14-8-7-11-16-9-3-1-4-10-16)19(24-21(23)25-20)15-17-12-5-2-6-13-17/h1-6,9-10,12-13H,7-8,11,14-15H2,(H2,23,24,25)','InChIKey=DJMHXTOGLXPISR-UHFFFAOYSA-N','Nc1nc(Cl)c(CCCCc2ccccc2)c(Cc2ccccc2)n1',NULL),
	(139411,0,0,'15536-33-1','Consistent with Molecular Formula','C15H21Cl2N5O',358.2698,NULL,'29F03721582F1566-FICuS-01-2C','65C31075208069B7-FICTS-01-06','290C90C467A2CC28-uuuuu-01-04','InChI=1S/C15H20ClN5O.ClH/c1-15(2)20-13(17)19-14(18)21(15)11-6-3-10(4-7-11)5-8-12(22)9-16;/h3-4,6-7H,5,8-9H2,1-2H3,(H4,17,18,19,20);1H','InChIKey=OZGQDRHFLARAIA-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CCC(=O)CCl)cc1.Cl',NULL),
	(139412,0,0,'4455-65-6','Consistent with Molecular Formula','C17H23N3O',285.3882,NULL,'625B81A85E92D345-FICuS-01-4D','FCA557C329431502-FICTS-01-21','625B81A85E92D345-uuuuu-01-FC','InChI=1S/C17H23N3O/c1-2-8-15-14(16(21)20-17(18)19-15)12-7-6-11-13-9-4-3-5-10-13/h3-5,9-10H,2,6-8,11-12H2,1H3,(H3,18,19,20,21)','InChIKey=RWHQFQIATQSQCN-UHFFFAOYSA-N','CCCc1[nH]c(N)nc(=O)c1CCCCc1ccccc1',NULL),
	(139413,0,0,'15065-48-2','Consistent with Molecular Formula','C14H19?ClN4O2',310.7827,NULL,'6D62888A9CC64359-FICuS-01-5C','6D62888A9CC64359-FICTS-01-3B','6D62888A9CC64359-uuuuu-01-0B','InChI=1S/C14H18N4O2.ClH/c1-9-12(13(19)18-14(16)17-9)3-2-8-20-11-6-4-10(15)5-7-11;/h4-7H,2-3,8,15H2,1H3,(H3,16,17,18,19);1H','InChIKey=WOQBJIDQMXVJJM-UHFFFAOYSA-N','*.Cc1[nH]c(N)nc(=O)c1CCCOc1ccc(N)cc1.Cl',NULL),
	(139414,0,0,'17225-10-4','Consistent with Molecular Formula','C16H23N5S',317.4512,NULL,'E5796A5D46C2E49D-FICuS-01-76','236F95CDAC9584C5-FICTS-01-52','E5796A5D46C2E49D-uuuuu-01-25','InChI=1S/C16H23N5S/c1-11-14(15(22)20-16(17)19-11)5-4-10-18-12-6-8-13(9-7-12)21(2)3/h6-9,18H,4-5,10H2,1-3H3,(H3,17,19,20,22)','InChIKey=GUUYQZKSHKTTOB-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=S)c1CCCNc1ccc(N(C)C)cc1',NULL),
	(139415,0,0,'13052-89-6','Consistent with Molecular Formula','C11H24ClN5',261.7971,NULL,'461E297F1B768BAB-FICuS-01-6C','6D23752305EA8951-FICTS-01-18','46E28E9A24FB52E5-uuuuu-01-1D','InChI=1S/C11H23N5.ClH/c1-4-5-6-7-8-16-10(13)14-9(12)15-11(16,2)3;/h4-8H2,1-3H3,(H4,12,13,14,15);1H','InChIKey=DNTXQRUERTWJJS-UHFFFAOYSA-N','CCCCCCN1C(N)=NC(N)=NC1(C)C.Cl',NULL),
	(139416,0,0,NULL,'Consistent with Molecular Formula','C18H25N5O2',343.4278,NULL,'F76101C4EE30690E-FICuS-01-54','251A2227EE31B007-FICTS-01-13','F76101C4EE30690E-uuuuu-01-03','InChI=1S/C18H25N5O2/c1-12-16(17(25)23-18(19)22-12)4-3-10-21-15-7-5-14(6-8-15)9-11-20-13(2)24/h5-8,21H,3-4,9-11H2,1-2H3,(H,20,24)(H3,19,22,23,25)','InChIKey=SKMNUDIMQBBRKJ-UHFFFAOYSA-N','CC(=O)NCCc1ccc(NCCCc2c(C)[nH]c(N)nc2=O)cc1',NULL),
	(139417,0,0,'1508-61-8','Consistent with Molecular Formula','C12H18ClN5',267.7607,NULL,'0E10A38927068FA1-FICuS-01-41','455D2985D1ACA2A8-FICTS-01-45','0EEC046C188B56EF-uuuuu-01-29','InChI=1S/C12H17N5.ClH/c1-12(2)16-10(13)15-11(14)17(12)8-9-6-4-3-5-7-9;/h3-7H,8H2,1-2H3,(H4,13,14,15,16);1H','InChIKey=HUGYWUXYLBVVDN-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1Cc1ccccc1.Cl',NULL),
	(139418,0,0,'2009-63-4','Consistent with Molecular Formula','C18H22ClN5',343.8583,NULL,'F2AC234DF7132B67-FICuS-01-62','B9C3ECCE8E92C76E-FICTS-01-84','F25084A8C89EF229-uuuuu-01-14','InChI=1S/C18H21N5.ClH/c1-18(2)22-16(19)21-17(20)23(18)15-10-6-9-14(12-15)11-13-7-4-3-5-8-13;/h3-10,12H,11H2,1-2H3,(H4,19,20,21,22);1H','InChIKey=UJEDPLLOPXMWGN-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(Cc2ccccc2)c1.Cl',NULL),
	(139419,1,0,'2009-60-1','Consistent with Molecular Formula','C25H26N8O7',550.5298,NULL,'A3BB6A47B42FD278-FICuS-01-74','D3F97B0FF006CC68-FICTS-01-5B','6E26F55D76F9C1DD-uuuuu-01-35','InChI=1S/C19H23N5.C6H3N3O7/c20-18-22-17(16-12-5-2-6-13-16)24(19(21)23-18)14-8-7-11-15-9-3-1-4-10-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-6,9-10,12-13,17H,7-8,11,14H2,(H4,20,21,22,23);1-2,10H','InChIKey=PCGIBDWDCPRYRH-UHFFFAOYSA-N','NC1=NC(c2ccccc2)N(CCCCc2ccccc2)C(N)=N1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(139420,1,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N6O',393.2748,NULL,'993EB418E3040F15-FICuS-01-48','04A4DEFF546930C2-FICTS-01-44','99C213FDDC89D65B-uuuuu-01-34','InChI=1S/C17H17ClN6O.ClH/c1-10(25)21-13-6-2-11(3-7-13)15-22-16(19)23-17(20)24(15)14-8-4-12(18)5-9-14;/h2-9,15H,1H3,(H,21,25)(H4,19,20,22,23);1H','InChIKey=PHCHUFAWLRHJOP-UHFFFAOYSA-N','CC(=O)Nc1ccc(C2N=C(N)N=C(N)N2c2ccc(Cl)cc2)cc1.Cl','1'),
	(139421,0,0,'1931-14-2','Consistent with Molecular Formula','C13H17Cl2N5O',330.2162,NULL,'EFC0D94304371D2E-FICuS-01-63','CAE2FCC9E03F2869-FICTS-01-6D','EF3C7EA63BBAC460-uuuuu-01-3F','InChI=1S/C13H16ClN5O.ClH/c1-13(2)18-11(15)17-12(16)19(13)9-5-3-4-8(6-9)10(20)7-14;/h3-6H,7H2,1-2H3,(H4,15,16,17,18);1H','InChIKey=JPRLKHPYRYAYEP-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(C(=O)CCl)c1.Cl',NULL),
	(139422,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'DA699E9D8D8A4B34-FICuS-01-88','DA699E9D8D8A4B34-FICTS-01-67','DA699E9D8D8A4B34-uuuuu-01-37','InChI=1S/C17H20N2O/c18-16-11-9-14(10-12-16)6-4-5-13-19-17(20)15-7-2-1-3-8-15/h1-3,7-12H,4-6,13,18H2,(H,19,20)','InChIKey=SXVFIQIIBIIVEF-UHFFFAOYSA-N','Nc1ccc(CCCCNC(=O)c2ccccc2)cc1',NULL),
	(139423,0,0,'5221-02-3','Consistent with Molecular Formula','C8H18ClN5',219.7167,NULL,'6D87F3D936BC69F6-FICuS-01-7F','82B9329C323D25FD-FICTS-01-39','6D7B543C0931B0B8-uuuuu-01-01','InChI=1S/C8H17N5.ClH/c1-4-5-13-7(10)11-6(9)12-8(13,2)3;/h4-5H2,1-3H3,(H4,9,10,11,12);1H','InChIKey=AIFSEQGQTQNTLA-UHFFFAOYSA-N','CCCN1C(N)=NC(N)=NC1(C)C.Cl',NULL),
	(139424,0,0,'2762-81-4','Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'94C44E6860651B7C-FICuS-01-50','130D40624181D21E-FICTS-01-04','94C44E6860651B7C-uuuuu-01-FF','InChI=1S/C15H17N3O3/c16-15-17-12(14(20)21)11(13(19)18-15)9-5-4-8-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H,20,21)(H3,16,17,18,19)','InChIKey=DASGXZOAANZTQV-UHFFFAOYSA-N','Nc1nc(=O)c(CCCCc2ccccc2)c(C(=O)O)[nH]1',NULL),
	(139425,0,0,'38556-41-1','Consistent with Molecular Formula','C20H13ClN2O6S',444.8455,NULL,'0879FBC9FFFC035D-FICuS-01-94','0879FBC9FFFC035D-FICTS-01-73','0879FBC9FFFC035D-uuuuu-01-43','InChI=1S/C20H13ClN2O6S/c21-18-11-16(23(24)25)7-10-20(18)28-13-14-5-8-17(9-6-14)30(26,27)29-19-4-2-1-3-15(19)12-22/h1-11H,13H2','InChIKey=QRLORLMBHKPJTD-UHFFFAOYSA-N','N#Cc1ccccc1OS(=O)(=O)c1ccc(COc2ccc([N+](=O)[O-])cc2Cl)cc1',NULL),
	(139426,0,0,'20209-59-0','Consistent with Molecular Formula','C22H17Cl2FN2O5S',511.3511,NULL,'165C5F1D020CC239-FICuS-01-4C','165C5F1D020CC239-FICTS-01-2B','165C5F1D020CC239-uuuuu-01-FB','InChI=1S/C22H17Cl2FN2O5S/c23-19-9-6-17(11-20(19)24)32-13-21(28)26-12-14-2-1-3-16(10-14)27-22(29)15-4-7-18(8-5-15)33(25,30)31/h1-11H,12-13H2,(H,26,28)(H,27,29)','InChIKey=VKUWFWXKYZIXRG-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1cccc(NC(=O)c2ccc(S(=O)(=O)F)cc2)c1',NULL),
	(139427,0,0,'4514-40-3','Consistent with Molecular Formula','C6H14ClN5',191.6631,NULL,'EEBE0FA06A7D8CA0-FICuS-01-9D','90553536D06FE89D-FICTS-01-34','EE42A84555F055EE-uuuuu-01-1C','InChI=1S/C6H13N5.ClH/c1-6(2)10-4(7)9-5(8)11(6)3;/h1-3H3,(H4,7,8,9,10);1H','InChIKey=GURZXSLXVPGVIV-UHFFFAOYSA-N','CN1C(N)=NC(N)=NC1(C)C.Cl',NULL),
	(139428,0,0,'2762-38-1','Consistent with Molecular Formula','C13H13ClN4O2',292.7243,NULL,'8C895FE446A2736C-FICuS-01-67','8C895FE446A2736C-FICTS-01-46','8C895FE446A2736C-uuuuu-01-16','InChI=1S/C13H13ClN4O2/c1-2-20-12(19)10-9(11(15)18-13(16)17-10)7-3-5-8(14)6-4-7/h3-6H,2H2,1H3,(H4,15,16,17,18)','InChIKey=LKIQXZVPDXBEKM-UHFFFAOYSA-N','CCOC(=O)c1nc(N)nc(N)c1-c1ccc(Cl)cc1',NULL),
	(139429,0,0,'4514-42-5','Consistent with Molecular Formula','C9H20ClN5',233.7435,NULL,'2A7CE079B4A9EBE6-FICuS-01-8B','6BEDCAC767837FF1-FICTS-01-71','2A80479C8B2432A8-uuuuu-01-F6','InChI=1S/C9H19N5.ClH/c1-4-5-6-14-8(11)12-7(10)13-9(14,2)3;/h4-6H2,1-3H3,(H4,10,11,12,13);1H','InChIKey=QJGGFQYNZFBWBZ-UHFFFAOYSA-N','CCCCN1C(N)=NC(N)=NC1(C)C.Cl',NULL),
	(139430,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O3S',374.4568,NULL,'EB643F982E738AAE-FICuS-01-82','EB643F982E738AAE-FICTS-01-61','EB643F982E738AAE-uuuuu-01-31','InChI=1S/C18H22N4O3S/c1-12-15(17(21-18(19)20-12)26-11-16(24)25)9-6-10-22(13(2)23)14-7-4-3-5-8-14/h3-5,7-8H,6,9-11H2,1-2H3,(H,24,25)(H2,19,20,21)','InChIKey=WXECJFIDHPEFSA-UHFFFAOYSA-N','CC(=O)N(CCCc1c(C)nc(N)nc1SCC(=O)O)c1ccccc1',NULL),
	(139431,0,0,NULL,'Consistent with Molecular Formula','C18H18ClN5O',355.8261,NULL,'0DAE9982863EDF0D-FICuS-01-81','72DA483394125606-FICTS-01-07','0D523E67B9B30643-uuuuu-01-F3','InChI=1S/C18H17N5O.ClH/c1-18(2)22-16(19)21-17(20)23(18)10-7-8-13-14(9-10)11-5-3-4-6-12(11)15(13)24;/h3-9H,1-2H3,(H4,19,20,21,22);1H','InChIKey=XRRYZXVHOWTVJX-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc2c(c1)-c1ccccc1C2=O.Cl',NULL),
	(139432,0,0,'2762-82-5','Consistent with Molecular Formula','C11H9ClN4O2',264.6707,NULL,'9C09F411CFC3D2C7-FICuS-01-77','9C09F411CFC3D2C7-FICTS-01-56','9C09F411CFC3D2C7-uuuuu-01-26','InChI=1S/C11H9ClN4O2/c12-6-3-1-5(2-4-6)7-8(10(17)18)15-11(14)16-9(7)13/h1-4H,(H,17,18)(H4,13,14,15,16)','InChIKey=HMEPMCWFLRZBCB-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(C(=O)O)n1',NULL),
	(139433,0,0,'1931-15-3','Consistent with Molecular Formula','C13H20ClN5',281.7875,NULL,'0721052639BBF87C-FICuS-01-46','16FB1FED603E7994-FICTS-01-50','07DDA2C306362132-uuuuu-01-E5','InChI=1S/C13H19N5.ClH/c1-13(2)17-11(14)16-12(15)18(13)9-8-10-6-4-3-5-7-10;/h3-7H,8-9H2,1-2H3,(H4,14,15,16,17);1H','InChIKey=ACYLEIFSPIRKMI-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1CCc1ccccc1.Cl',NULL),
	(139434,0,0,'18861-17-1','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'D2BE0F34F270B05D-FICuS-01-6B','D2BE0F34F270B05D-FICTS-01-4A','D2BE0F34F270B05D-uuuuu-01-1A','InChI=1S/C15H14N2O4/c1-16(12-7-9-13(10-8-12)17(19)20)15(18)11-21-14-5-3-2-4-6-14/h2-10H,11H2,1H3','InChIKey=UAABDOACXGPRGX-UHFFFAOYSA-N','CN(C(=O)COc1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(139435,0,0,'4514-53-8','Consistent with Molecular Formula','C9H8ClN5',221.6487,NULL,'C6AAAFA091CE73F8-FICuS-01-94','C6AAAFA091CE73F8-FICTS-01-73','C6AAAFA091CE73F8-uuuuu-01-43','InChI=1S/C9H8ClN5/c10-6-3-1-5(2-4-6)7-13-8(11)15-9(12)14-7/h1-4H,(H4,11,12,13,14,15)','InChIKey=ZHMAVICRSKFCFD-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccc(Cl)cc2)n1',NULL),
	(139436,0,0,'15422-19-2','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'AAB8E27CF0AED80A-FICuS-01-9D','AAB8E27CF0AED80A-FICTS-01-7C','AAB8E27CF0AED80A-uuuuu-01-4C','InChI=1S/C9H8Cl2O2/c1-6(12)5-13-8-4-2-3-7(10)9(8)11/h2-4H,5H2,1H3','InChIKey=XWAUACHNNLLKHN-UHFFFAOYSA-N','CC(=O)COc1cccc(Cl)c1Cl',NULL),
	(139437,0,0,'2113-07-7','Consistent with Molecular Formula','C14H22ClN5',295.8143,'1,3,5-Triazine-2,4-diamine, 1,6-dihydro-6,6-dimethyl-1-(3-phenylpropyl)-, monohydrochloride','BDC15258D6D6E9C1-FICuS-01-7B','723FD6255052ED35-FICTS-01-26','BD3DF5BDE95B308F-uuuuu-01-4A','InChI=1S/C14H21N5.ClH/c1-14(2)18-12(15)17-13(16)19(14)10-6-9-11-7-4-3-5-8-11;/h3-5,7-8H,6,9-10H2,1-2H3,(H4,15,16,17,18);1H','InChIKey=UOBUMGKNGNDELD-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1CCCc1ccccc1.Cl',NULL),
	(139438,0,0,NULL,'Consistent with Molecular Formula','C22H18ClFN2O5S',476.906,NULL,'AEDBCF3255837256-FICuS-01-6A','AEDBCF3255837256-FICTS-01-49','AEDBCF3255837256-uuuuu-01-19','InChI=1S/C22H18ClFN2O5S/c23-17-6-8-19(9-7-17)31-14-21(27)25-13-15-2-1-3-18(12-15)26-22(28)16-4-10-20(11-5-16)32(24,29)30/h1-12H,13-14H2,(H,25,27)(H,26,28)','InChIKey=CJQWPMRQZNCSPC-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)NCc1cccc(NC(=O)c2ccc(S(=O)(=O)F)cc2)c1',NULL),
	(139439,0,0,'38556-37-5','Consistent with Molecular Formula','C20H16ClNO7S',449.8619,NULL,'2691834AD0E38A72-FICuS-01-47','2691834AD0E38A72-FICTS-01-26','2691834AD0E38A72-uuuuu-01-F6','InChI=1S/C20H16ClNO7S/c1-27-16-3-2-4-17(12-16)29-30(25,26)18-8-5-14(6-9-18)13-28-20-10-7-15(22(23)24)11-19(20)21/h2-12H,13H2,1H3','InChIKey=ZGJOVOXMMMMQCB-UHFFFAOYSA-N','COc1cccc(OS(=O)(=O)c2ccc(COc3ccc([N+](=O)[O-])cc3Cl)cc2)c1',NULL),
	(139440,0,0,NULL,'Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'D460DF76B700851E-FICuS-01-58','D460DF76B700851E-FICTS-01-37','D460DF76B700851E-uuuuu-01-07','InChI=1S/C15H13NO4/c17-14(16-12-4-2-1-3-5-12)10-20-13-8-6-11(7-9-13)15(18)19/h1-9H,10H2,(H,16,17)(H,18,19)','InChIKey=VDHFRVPYQUMHMN-UHFFFAOYSA-N','O=C(COc1ccc(C(=O)O)cc1)Nc1ccccc1',NULL),
	(139441,0,0,NULL,'Consistent with Molecular Formula','C14H15N7O2',313.3182,NULL,'9CC27373F036E40F-FICuS-01-5A','1E1B206DBFA1A592-FICTS-01-46','9CC27373F036E40F-uuuuu-01-09','InChI=1S/C14H15N7O2/c15-11-10-12(21-14(16)20-11)19-9(18-10)5-6-17-8-3-1-7(2-4-8)13(22)23/h1-4,17H,5-6H2,(H,22,23)(H5,15,16,18,19,20,21)','InChIKey=SZZCXODYVZEBTK-UHFFFAOYSA-N','Nc1nc(N)c2[nH]c(CCNc3ccc(C(=O)O)cc3)nc2n1',NULL),
	(139442,0,0,'16638-96-3','Consistent with Molecular Formula','C14H10Cl2FNO4S',378.2017,NULL,'0D459EE5A8441E02-FICuS-01-55','0D459EE5A8441E02-FICTS-01-34','0D459EE5A8441E02-uuuuu-01-04','InChI=1S/C14H10Cl2FNO4S/c15-10-6-5-9(7-11(10)16)22-8-14(19)18-12-3-1-2-4-13(12)23(17,20)21/h1-7H,8H2,(H,18,19)','InChIKey=MHGYYXHIAVJHPP-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccccc1S(=O)(=O)F',NULL),
	(139443,0,0,NULL,'Consistent with Molecular Formula','C21H16BrCl2FN2O5S',578.2362,NULL,'000C7F32C5163A1F-FICuS-01-46','000C7F32C5163A1F-FICTS-01-25','CD41555B979A604A-uuuuu-01-08','InChI=1S/C21H15Cl2FN2O5S.BrH/c22-18-7-6-16(10-19(18)23)31-13-21(28)25-15-4-2-8-26(11-15)12-20(27)14-3-1-5-17(9-14)32(24,29)30;/h1-11H,12-13H2;1H','InChIKey=ULYFJGUHWNYFRG-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc[n+](CC(=O)c2cccc(S(=O)(=O)F)c2)c1.[Br-]',NULL),
	(139444,0,0,'16202-53-2','Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'8EEA7790DDF27AF0-FICuS-01-8F','C94744C42A62FC75-FICTS-01-3C','8EEA7790DDF27AF0-uuuuu-01-3E','InChI=1S/C12H11N3O4/c16-10-8(6-14-12(19)15-10)5-13-9-3-1-7(2-4-9)11(17)18/h1-4,6,13H,5H2,(H,17,18)(H2,14,15,16,19)','InChIKey=SIQDOOXAJVBXHW-UHFFFAOYSA-N','O=C(O)c1ccc(NCc2c[nH]c(=O)[nH]c2=O)cc1',NULL),
	(139445,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O2',272.306,NULL,'DD29A684F21BCEC0-FICuS-01-83','96BB54AF51318BEE-FICTS-01-57','DD29A684F21BCEC0-uuuuu-01-32','InChI=1S/C14H16N4O2/c1-9-12(13(20)18-14(15)16-9)17-11(19)8-7-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,17,19)(H3,15,16,18,20)','InChIKey=VXRWYZDICQPEAD-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1NC(=O)CCc1ccccc1',NULL),
	(139446,0,0,'4038-53-3','Consistent with Molecular Formula','C10H18N4O',210.2784,NULL,'9B76F531087A15E7-FICuS-01-50','B08250614189B059-FICTS-01-04','9B76F531087A15E7-uuuuu-01-FF','InChI=1S/C10H18N4O/c1-2-3-4-5-6-7-8(11)13-10(12)14-9(7)15/h2-6H2,1H3,(H5,11,12,13,14,15)','InChIKey=UZSWVTQCFXCQDS-UHFFFAOYSA-N','CCCCCCc1c(N)[nH]c(N)nc1=O',NULL),
	(139447,0,0,'15422-25-0','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'ECE974FCC31775BD-FICuS-01-91','ECE974FCC31775BD-FICTS-01-70','ECE974FCC31775BD-uuuuu-01-40','InChI=1S/C9H11NO2/c1-10-9(11)7-12-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,10,11)','InChIKey=HBEOLDIEIBRCNI-UHFFFAOYSA-N','CNC(=O)COc1ccccc1',NULL),
	(139448,0,0,NULL,'Consistent with Molecular Formula','C22H20BrCl2FN2O4S',578.2794,NULL,'BCF2CE7F300D7476-FICuS-01-78','BCF2CE7F300D7476-FICTS-01-57','71BFE41662812E23-uuuuu-01-F3','InChI=1S/C22H20Cl2FN2O4S.BrH/c1-26(22(28)15-31-18-6-9-20(23)21(24)11-18)12-17-3-2-10-27(14-17)13-16-4-7-19(8-5-16)32(25,29)30;/h2-11,14H,12-13,15H2,1H3;1H/q+1;/p-1','InChIKey=MHOGGPIRMXEJAU-UHFFFAOYSA-M','CN(Cc1ccc[n+](Cc2ccc(S(=O)(=O)F)cc2)c1)C(=O)COc1ccc(Cl)c(Cl)c1.[Br-]',NULL),
	(139449,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'0F84ABC4B8AE757C-FICuS-01-89','B640CC479255B27E-FICTS-01-38','0F84ABC4B8AE757C-uuuuu-01-38','InChI=1S/C17H19N3O4/c1-11(21)18-17-19-14(16(23)24)13(15(22)20-17)10-6-5-9-12-7-3-2-4-8-12/h2-4,7-8H,5-6,9-10H2,1H3,(H,23,24)(H2,18,19,20,21,22)','InChIKey=ZUAVCKHSWIOZFN-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCCCc2ccccc2)c(C(=O)O)[nH]1',NULL),
	(139450,0,0,NULL,'Consistent with Molecular Formula','C22H19BrCl3FN2O4S',612.7245,NULL,'7189BB951CF2DBC6-FICuS-01-7D','7189BB951CF2DBC6-FICTS-01-5C','BCC491FC4E7E8193-uuuuu-01-2F','InChI=1S/C22H18Cl3FN2O4S.BrH/c23-18-4-2-17(12-20(18)25)32-14-22(29)27-8-5-15-6-9-28(10-7-15)13-16-1-3-19(24)21(11-16)33(26,30)31;/h1-4,6-7,9-12H,5,8,13-14H2;1H','InChIKey=JOTCCFZAWVKJDC-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCCc1cc[n+](Cc2ccc(Cl)c(S(=O)(=O)F)c2)cc1.[Br-]',NULL),
	(139451,0,0,'20745-52-2','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'3D2358C9984CD08B-FICuS-01-62','3D2358C9984CD08B-FICTS-01-41','3D2358C9984CD08B-uuuuu-01-11','InChI=1S/C14H14N2O/c17-14(16-13-7-2-1-3-8-13)10-9-12-6-4-5-11-15-12/h1-8,11H,9-10H2,(H,16,17)','InChIKey=QZJOQYUFDYRGIA-UHFFFAOYSA-N','O=C(CCc1ccccn1)Nc1ccccc1',NULL),
	(139452,0,1,'4214-87-3','Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'E5F9E6110AAFDC4F-FICuS-01-96','F4221925D414D360-FICTS-01-0F','E5F9E6110AAFDC4F-uuuuu-01-45','InChI=1S/C14H16N4O/c1-10-12(13(19)18-14(15)17-10)16-9-5-8-11-6-3-2-4-7-11/h2-8,16H,9H2,1H3,(H3,15,17,18,19)','InChIKey=QQHLXDYOOPMWCS-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1NC/C=C/c1ccccc1','1'),
	(139453,0,0,'20209-48-7','Consistent with Molecular Formula','C16H13Cl2NO3',338.1896,NULL,'9A423AB3DC88566D-FICuS-01-6C','9A423AB3DC88566D-FICTS-01-4B','9A423AB3DC88566D-uuuuu-01-1B','InChI=1S/C16H13Cl2NO3/c17-9-15(20)11-3-1-5-13(7-11)19-16(21)10-22-14-6-2-4-12(18)8-14/h1-8H,9-10H2,(H,19,21)','InChIKey=MHPZEJREPXGQIR-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)Nc1cccc(C(=O)CCl)c1',NULL),
	(139454,0,0,'732-22-9','Consistent with Molecular Formula','C14H18N4O',258.3224,NULL,'7F21BC193F6F4B4F-FICuS-01-7B','7FE60B356CFDCC18-FICTS-01-6A','7F21BC193F6F4B4F-uuuuu-01-2A','InChI=1S/C14H18N4O/c1-10-12(13(19)18-14(15)17-10)8-5-9-16-11-6-3-2-4-7-11/h2-4,6-7,16H,5,8-9H2,1H3,(H3,15,17,18,19)','InChIKey=RXDOLJCGPFTHFV-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1CCCNc1ccccc1',NULL),
	(139455,0,0,'20209-83-0','Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'668315577EE47235-FICuS-01-36','668315577EE47235-FICTS-01-15','668315577EE47235-uuuuu-01-E5','InChI=1S/C15H13ClN2O4/c16-12-5-3-6-13(8-12)22-10-15(19)17-9-11-4-1-2-7-14(11)18(20)21/h1-8H,9-10H2,(H,17,19)','InChIKey=HMTMFTSBHYWAJK-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)NCc1ccccc1[N+](=O)[O-]',NULL),
	(139456,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'ADE8336C071FB2F4-FICuS-01-74','ADE8336C071FB2F4-FICTS-01-53','ADE8336C071FB2F4-uuuuu-01-23','InChI=1S/C13H17NO3/c1-10(15)14-12-5-2-11(3-6-12)4-7-13-16-8-9-17-13/h2-3,5-6,13H,4,7-9H2,1H3,(H,14,15)','InChIKey=IAWPHRHCOKDRDC-UHFFFAOYSA-N','CC(=O)Nc1ccc(CCC2OCCO2)cc1',NULL),
	(139457,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O2',305.7633,NULL,'DE2E913C7DB6535D-FICuS-01-7B','DE2E913C7DB6535D-FICTS-01-5A','DE2E913C7DB6535D-uuuuu-01-2A','InChI=1S/C15H16ClN3O2/c16-13-11(12(14(20)21)18-15(17)19-13)9-5-4-8-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H,20,21)(H2,17,18,19)','InChIKey=IXSNNVMBIFADEP-UHFFFAOYSA-N','Nc1nc(Cl)c(CCCCc2ccccc2)c(C(=O)O)n1',NULL),
	(139458,0,0,'25300-08-7','Consistent with Molecular Formula','C20H15BrCl3FN2O4S',584.6709,NULL,'A82675B75CB8870C-FICuS-01-61','A82675B75CB8870C-FICTS-01-40','656B5FDE0E34DD59-uuuuu-01-2F','InChI=1S/C20H14Cl3FN2O4S.BrH/c21-17-6-4-15(8-19(17)23)30-12-20(27)25-14-2-1-7-26(11-14)10-13-3-5-16(9-18(13)22)31(24,28)29;/h1-9,11H,10,12H2;1H','InChIKey=PFPXVXWYYJMFFO-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc[n+](Cc2ccc(S(=O)(=O)F)cc2Cl)c1.[Br-]',NULL),
	(139459,0,0,'20209-58-9','Consistent with Molecular Formula','C22H17Cl2FN2O5S',511.3511,NULL,'F63ADF0A25BD0E77-FICuS-01-82','F63ADF0A25BD0E77-FICTS-01-61','F63ADF0A25BD0E77-uuuuu-01-31','InChI=1S/C22H17Cl2FN2O5S/c23-19-8-7-17(11-20(19)24)32-13-21(28)26-12-14-3-1-5-16(9-14)27-22(29)15-4-2-6-18(10-15)33(25,30)31/h1-11H,12-13H2,(H,26,28)(H,27,29)','InChIKey=BQGJXSAMUAROIV-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1cccc(NC(=O)c2cccc(S(=O)(=O)F)c2)c1',NULL),
	(139460,0,0,'25300-10-1','Consistent with Molecular Formula','C21H17BrCl3FN2O4S',598.6977,NULL,'C77F36D6361423F3-FICuS-01-4D','C77F36D6361423F3-FICTS-01-2C','0A321CBF649879A6-uuuuu-01-0A','InChI=1S/C21H16Cl3FN2O4S.BrH/c22-17-5-4-16(9-18(17)23)31-13-21(28)26-10-15-2-1-7-27(12-15)11-14-3-6-20(19(24)8-14)32(25,29)30;/h1-9,12H,10-11,13H2;1H','InChIKey=HJEMNTHZPGANMH-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1ccc[n+](Cc2ccc(S(=O)(=O)F)c(Cl)c2)c1.[Br-]',NULL),
	(139461,0,0,'22759-28-0','Consistent with Molecular Formula','C20H16BrCl2FN2O4S',550.2258,NULL,'3FF1BA530EB13502-FICuS-01-54','3FF1BA530EB13502-FICTS-01-33','F2BC903A5C3D6F57-uuuuu-01-27','InChI=1S/C20H15Cl2FN2O4S.BrH/c21-17-8-7-16(10-18(17)22)29-13-20(26)24-15-5-3-9-25(12-15)11-14-4-1-2-6-19(14)30(23,27)28;/h1-10,12H,11,13H2;1H','InChIKey=SJCCGEGLVHCZEQ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc[n+](Cc2ccccc2S(=O)(=O)F)c1.[Br-]',NULL),
	(139462,0,0,'4038-50-0','Consistent with Molecular Formula','C9H17N5',195.2668,NULL,'5237D125872BC3BF-FICuS-01-55','5237D125872BC3BF-FICTS-01-34','5237D125872BC3BF-uuuuu-01-04','InChI=1S/C9H17N5/c1-5(2)3-4-6-7(10)13-9(12)14-8(6)11/h5H,3-4H2,1-2H3,(H6,10,11,12,13,14)','InChIKey=QFIPQIKUKFISPM-UHFFFAOYSA-N','CC(C)CCc1c(N)nc(N)nc1N',NULL),
	(139463,0,0,NULL,'Consistent with Molecular Formula','C20H23BrClNO4S',488.823,NULL,'31047927C046CD2A-FICuS-01-3F','31047927C046CD2A-FICTS-01-1E','31047927C046CD2A-uuuuu-01-EE','InChI=1S/C20H23BrClNO4S/c1-16-3-9-19(10-4-16)28(24,25)23(12-2-11-21)18-7-5-17(6-8-18)20(15-22)26-13-14-27-20/h3-10H,2,11-15H2,1H3','InChIKey=BRBRURUEZATCBN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCBr)c2ccc(C3(CCl)OCCO3)cc2)cc1',NULL),
	(139464,0,0,NULL,'Consistent with Molecular Formula','C28H23BrCl3FN2O4S',688.8221,NULL,'8C74668897656219-FICuS-01-36','8C74668897656219-FICTS-01-15','41394CE1C5E9384C-uuuuu-01-0C','InChI=1S/C28H23Cl3FN2O4S.BrH/c29-24-12-11-23(14-26(24)31)38-19-27(35)34(16-20-6-2-1-3-7-20)17-21-8-5-13-33(15-21)18-22-9-4-10-25(30)28(22)39(32,36)37;/h1-15H,16-19H2;1H/q+1;/p-1','InChIKey=GXRWLJWHDXYGEW-UHFFFAOYSA-M','O=C(COc1ccc(Cl)c(Cl)c1)N(Cc1ccccc1)Cc1ccc[n+](Cc2cccc(Cl)c2S(=O)(=O)F)c1.[Br-]',NULL),
	(139465,0,0,'20709-30-2','Consistent with Molecular Formula','C21H18BrCl2FN2O4S',564.2526,NULL,'9793C6083756DF5D-FICuS-01-5C','9793C6083756DF5D-FICTS-01-3B','5ADEEC6165DA8508-uuuuu-01-29','InChI=1S/C21H17Cl2FN2O4S.BrH/c22-19-8-5-17(10-20(19)23)30-14-21(27)25-11-16-2-1-9-26(13-16)12-15-3-6-18(7-4-15)31(24,28)29;/h1-10,13H,11-12,14H2;1H','InChIKey=SNPJYUWGBYFJHM-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1ccc[n+](Cc2ccc(S(=O)(=O)F)cc2)c1.[Br-]',NULL),
	(139466,0,0,'3344-00-1','Consistent with Molecular Formula','C7H12N4O',168.198,NULL,'5EF503AE4F784447-FICuS-01-61','A82E5573E2069814-FICTS-01-1D','5EF503AE4F784447-uuuuu-01-10','InChI=1S/C7H12N4O/c1-2-3-4-5(8)10-7(9)11-6(4)12/h2-3H2,1H3,(H5,8,9,10,11,12)','InChIKey=KJRBTNQZVRFOAM-UHFFFAOYSA-N','CCCc1c(N)[nH]c(N)nc1=O',NULL),
	(139467,0,0,'25300-09-8','Consistent with Molecular Formula','C21H17BrCl3FN2O4S',598.6977,NULL,'ACC02D35813AFEBB-FICuS-01-88','ACC02D35813AFEBB-FICTS-01-67','618D075CD3B6A4EE-uuuuu-01-26','InChI=1S/C21H16Cl3FN2O4S.BrH/c22-18-6-4-16(8-20(18)24)31-13-21(28)26-10-14-2-1-7-27(11-14)12-15-3-5-17(9-19(15)23)32(25,29)30;/h1-9,11H,10,12-13H2;1H','InChIKey=MJNSLDCOSIUJET-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1ccc[n+](Cc2ccc(S(=O)(=O)F)cc2Cl)c1.[Br-]',NULL),
	(139468,0,0,'13274-68-5','Consistent with Molecular Formula','C8H11IN2O',278.0922,NULL,'25AAE5B1816B9F72-FICuS-01-66','25AAE5B1816B9F72-FICTS-01-45','1D7BE41C8C03F32A-uuuuu-01-1B','InChI=1S/C8H10N2O.HI/c1-7(11)9-8-4-3-5-10(2)6-8;/h3-6H,1-2H3;1H','InChIKey=YEINHCGKUAUCPP-UHFFFAOYSA-N','CC(=O)Nc1ccc[n+](C)c1.[I-]',NULL),
	(139469,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'3FA025E98D56C458-FICuS-01-61','3FA025E98D56C458-FICTS-01-40','3FA025E98D56C458-uuuuu-01-10','InChI=1S/C11H9N3O/c15-11(10-6-7-12-8-13-10)14-9-4-2-1-3-5-9/h1-8H,(H,14,15)','InChIKey=TWHJNRGPXXMHAV-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccncn1',NULL),
	(139470,4,0,NULL,'No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C22H26BaN4O10',643.8082,NULL,'8D8A720FE1B2B814-FICuS-01-64','8D8A720FE1B2B814-FICTS-01-43','D42AF83F70363704-uuuuu-01-F6','InChI=1S/C22H26N4O10.Ba/c1-25(9-12-10-26(22(35)24-19(12)31)16-8-15(27)21(34)36-16)13-4-2-11(3-5-13)18(30)23-14(20(32)33)6-7-17(28)29;/h2-5,10,14-16,21,27,34H,6-9H2,1H3,(H,23,30)(H,28,29)(H,32,33)(H,24,31,35);/q;+2','InChIKey=HYCXXBWHFLPUDJ-UHFFFAOYSA-N','CN(Cc1cn(C2CC(O)C(O)O2)c(=O)[nH]c1=O)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.[Ba+2]','1'),
	(139471,0,0,'7743-12-6','Consistent with Molecular Formula','C16H18N4O',282.3444,NULL,'5599B8FE3A1B1A4D-FICuS-01-79','68552710A6C88D39-FICTS-01-22','5599B8FE3A1B1A4D-uuuuu-01-28','InChI=1S/C16H18N4O/c17-11-10-14-13(15(21)20-16(18)19-14)9-5-4-8-12-6-2-1-3-7-12/h1-3,6-7H,4-5,8-10H2,(H3,18,19,20,21)','InChIKey=YXAWPSMDYPBPTI-UHFFFAOYSA-N','N#CCc1[nH]c(N)nc(=O)c1CCCCc1ccccc1',NULL),
	(139472,0,0,'18861-15-9','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'91366C1B9AB7FD65-FICuS-01-6E','91366C1B9AB7FD65-FICTS-01-4D','91366C1B9AB7FD65-uuuuu-01-1D','InChI=1S/C15H15NO2/c17-15(12-18-14-9-5-2-6-10-14)16-11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H,16,17)','InChIKey=WPNWGIALOINNCO-UHFFFAOYSA-N','O=C(COc1ccccc1)NCc1ccccc1',NULL),
	(139473,0,0,NULL,'Consistent with Molecular Formula','C12H13N7',255.2816,NULL,'FD887B1AD7FF76E7-FICuS-01-9C','F4BF41B5219A8681-FICTS-01-38','FD887B1AD7FF76E7-uuuuu-01-4B','InChI=1S/C12H13N7/c13-10-9-11(19-12(14)18-10)17-8(16-9)6-15-7-4-2-1-3-5-7/h1-5,15H,6H2,(H5,13,14,16,17,18,19)','InChIKey=MSYIKCMFYAKQSO-UHFFFAOYSA-N','Nc1nc(N)c2[nH]c(CNc3ccccc3)nc2n1',NULL),
	(139474,0,0,'7756-14-1','Consistent with Molecular Formula','C23H22N4O3',402.4518,NULL,'266B2189819CBF67-FICuS-01-55','266B2189819CBF67-FICTS-01-34','266B2189819CBF67-uuuuu-01-04','InChI=1S/C23H22N4O3/c24-23-25-19(14-27-21(29)16-11-6-7-12-17(16)22(27)30)18(20(28)26-23)13-5-4-10-15-8-2-1-3-9-15/h1-3,6-9,11-12H,4-5,10,13-14H2,(H3,24,25,26,28)','InChIKey=FJJDOOGCJCBQOA-UHFFFAOYSA-N','Nc1nc(O)c(CCCCc2ccccc2)c(CN2C(=O)c3ccccc3C2=O)n1',NULL),
	(139475,0,0,'7781-13-7','Consistent with Molecular Formula','C17H21N3O3',315.3712,NULL,'FB899EC93036968D-FICuS-01-71','3D2CAD8213DC2D38-FICTS-01-4D','FB899EC93036968D-uuuuu-01-20','InChI=1S/C17H21N3O3/c18-17-19-14(10-11-15(21)22)13(16(23)20-17)9-5-4-8-12-6-2-1-3-7-12/h1-3,6-7H,4-5,8-11H2,(H,21,22)(H3,18,19,20,23)','InChIKey=FILNVVUFLIJMNT-UHFFFAOYSA-N','Nc1nc(=O)c(CCCCc2ccccc2)c(CCC(=O)O)[nH]1',NULL),
	(139476,0,0,'2080-15-1','Consistent with Molecular Formula','C11H10BrClN4',313.5838,NULL,'C5B447FF1CC23656-FICuS-01-69','C5B447FF1CC23656-FICTS-01-48','C5B447FF1CC23656-uuuuu-01-18','InChI=1S/C11H10BrClN4/c12-5-8-9(10(14)17-11(15)16-8)6-1-3-7(13)4-2-6/h1-4H,5H2,(H4,14,15,16,17)','InChIKey=XPLHYVSXKPCAQB-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(CBr)n1',NULL),
	(139477,0,0,'13191-09-8','Consistent with Molecular Formula','C11H10ClN3O',235.6725,NULL,'C36BA579BE5AF169-FICuS-01-7E','0AEC4BFF996D8C67-FICTS-01-75','C36BA579BE5AF169-uuuuu-01-2D','InChI=1S/C11H10ClN3O/c1-6-9(10(16)15-11(13)14-6)7-2-4-8(12)5-3-7/h2-5H,1H3,(H3,13,14,15,16)','InChIKey=DPSMTRQSPVOECD-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1-c1ccc(Cl)cc1',NULL),
	(139478,0,0,'24896-97-7','Consistent with Molecular Formula','C20H16BrCl2FN2O4S',550.2258,NULL,'5A02BE9377377293-FICuS-01-3F','5A02BE9377377293-FICTS-01-1E','974F94FA25BB28C6-uuuuu-01-22','InChI=1S/C20H15Cl2FN2O4S.BrH/c21-17-4-1-5-18(20(17)22)29-13-19(26)24-15-3-2-10-25(12-15)11-14-6-8-16(9-7-14)30(23,27)28;/h1-10,12H,11,13H2;1H','InChIKey=HYELDNLRIKUFNX-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1Cl)Nc1ccc[n+](Cc2ccc(S(=O)(=O)F)cc2)c1.[Br-]',NULL),
	(139479,0,0,'24727-44-4','Consistent with Molecular Formula','C16H15Cl2NO2',324.206,NULL,'451F0FEE498EA188-FICuS-01-73','451F0FEE498EA188-FICTS-01-52','451F0FEE498EA188-uuuuu-01-22','InChI=1S/C16H15Cl2NO2/c1-19(10-12-5-3-2-4-6-12)16(20)11-21-13-7-8-14(17)15(18)9-13/h2-9H,10-11H2,1H3','InChIKey=KUVYCCPBOPYCAF-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)COc1ccc(Cl)c(Cl)c1',NULL),
	(139480,0,0,'22707-32-0','Consistent with Molecular Formula','C21H18BrCl2FN2O4S',564.2526,NULL,'A82B808B473C234B-FICuS-01-52','A82B808B473C234B-FICTS-01-31','6566AAE215B0791E-uuuuu-01-04','InChI=1S/C21H17Cl2FN2O4S.BrH/c22-18-8-7-17(10-19(18)23)30-14-21(27)25-11-15-4-3-9-26(12-15)13-16-5-1-2-6-20(16)31(24,28)29;/h1-10,12H,11,13-14H2;1H','InChIKey=FMRHPNJPRASITJ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1ccc[n+](Cc2ccccc2S(=O)(=O)F)c1.[Br-]',NULL),
	(139481,0,0,'17039-16-6','Consistent with Molecular Formula','C25H20Cl2FN5O4S',576.4285,NULL,'6295EDD054A11D0E-FICuS-01-5F','6295EDD054A11D0E-FICTS-01-3E','6295EDD054A11D0E-uuuuu-01-0E','InChI=1S/C25H20Cl2FN5O4S/c26-19-9-6-15(11-20(19)27)22-21(32-25(30)33-23(22)29)13-37-17-7-4-14(5-8-17)12-31-24(34)16-2-1-3-18(10-16)38(28,35)36/h1-11H,12-13H2,(H,31,34)(H4,29,30,32,33)','InChIKey=TZRDGFLBSXMHQC-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(COc2ccc(CNC(=O)c3cccc(S(=O)(=O)F)c3)cc2)n1',NULL),
	(139482,0,0,'20709-32-4','Consistent with Molecular Formula','C22H19BrCl2FN3O5S',607.2776,NULL,'37CE2AE9E0FD1B4C-FICuS-01-93','37CE2AE9E0FD1B4C-FICTS-01-72','FA830080B2714119-uuuuu-01-DB','InChI=1S/C22H18Cl2FN3O5S.BrH/c23-19-8-5-17(10-20(19)24)33-14-22(30)26-11-15-2-1-9-28(12-15)13-21(29)27-16-3-6-18(7-4-16)34(25,31)32;/h1-10,12H,11,13-14H2,(H-,26,27,29,30);1H','InChIKey=BMRRHSWUSSQHGO-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1ccc[n+](CC(=O)Nc2ccc(S(=O)(=O)F)cc2)c1.[Br-]',NULL),
	(139483,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN4O',250.6871,NULL,'B69BE5647912D61E-FICuS-01-61','B69BE5647912D61E-FICTS-01-40','B69BE5647912D61E-uuuuu-01-10','InChI=1S/C11H11ClN4O/c12-7-3-1-6(2-4-7)9-8(5-17)15-11(14)16-10(9)13/h1-4,17H,5H2,(H4,13,14,15,16)','InChIKey=FKSURTARBSERKX-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(CO)n1',NULL),
	(139484,0,0,'24951-53-9','Consistent with Molecular Formula','C20H18BrFN2O3S',465.3362,NULL,'29D7794D7BA580E5-FICuS-01-66','29D7794D7BA580E5-FICTS-01-45','E49A53242929DAB0-uuuuu-01-04','InChI=1S/C20H17FN2O3S.BrH/c21-27(25,26)19-10-8-17(9-11-19)14-23-12-4-7-18(15-23)22-20(24)13-16-5-2-1-3-6-16;/h1-12,15H,13-14H2;1H','InChIKey=AOPYODCLWMXQRX-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1ccc[n+](Cc2ccc(S(=O)(=O)F)cc2)c1.[Br-]',NULL),
	(139485,0,0,'24896-90-0','Consistent with Molecular Formula','C20H18BrFN2O4S',481.3356,NULL,'7344907FB591D441-FICuS-01-3D','7344907FB591D441-FICTS-01-1C','BE09BA16E71D8E14-uuuuu-01-23','InChI=1S/C20H17FN2O4S.BrH/c21-28(25,26)19-10-8-16(9-11-19)13-23-12-4-5-17(14-23)22-20(24)15-27-18-6-2-1-3-7-18;/h1-12,14H,13,15H2;1H','InChIKey=UMAOCACWTMYFFC-UHFFFAOYSA-N','O=C(COc1ccccc1)Nc1ccc[n+](Cc2ccc(S(=O)(=O)F)cc2)c1.[Br-]',NULL),
	(139486,0,0,'25300-12-3','Consistent with Molecular Formula','C21H17BrCl3FN2O4S',598.6977,NULL,'9721C37A1AAE4461-FICuS-01-4F','9721C37A1AAE4461-FICTS-01-2E','5A6CE91348221E34-uuuuu-01-F4','InChI=1S/C21H16Cl3FN2O4S.BrH/c22-17-6-4-16(9-19(17)24)31-13-21(28)26-10-15-2-1-7-27(12-15)11-14-3-5-18(23)20(8-14)32(25,29)30;/h1-9,12H,10-11,13H2;1H','InChIKey=QSOSBMLXTCSIEF-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1ccc[n+](Cc2ccc(Cl)c(S(=O)(=O)F)c2)c1.[Br-]',NULL),
	(139487,0,0,'25300-17-8','Consistent with Molecular Formula','C21H17BrCl3FN2O4S',598.6977,NULL,'F39611A366672609-FICuS-01-2F','F39611A366672609-FICTS-01-0E','3EDB3BCA34EB7C5C-uuuuu-01-4D','InChI=1S/C21H16Cl3FN2O4S.BrH/c22-17-7-6-16(9-19(17)24)31-13-20(28)26-10-14-3-2-8-27(11-14)12-15-4-1-5-18(23)21(15)32(25,29)30;/h1-9,11H,10,12-13H2;1H','InChIKey=CZGNYNBLEGFMHK-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1ccc[n+](Cc2cccc(Cl)c2S(=O)(=O)F)c1.[Br-]',NULL),
	(139488,0,0,'25300-11-2','Consistent with Molecular Formula','C20H15BrCl3FN2O4S',584.6709,NULL,'FED3D063AE1A7C54-FICuS-01-81','FED3D063AE1A7C54-FICTS-01-60','339EFA0AFC962601-uuuuu-01-13','InChI=1S/C20H14Cl3FN2O4S.BrH/c21-16-6-4-15(9-18(16)23)30-12-20(27)25-14-2-1-7-26(11-14)10-13-3-5-17(22)19(8-13)31(24,28)29;/h1-9,11H,10,12H2;1H','InChIKey=XSXVLGSMVVQSLC-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc[n+](Cc2ccc(Cl)c(S(=O)(=O)F)c2)c1.[Br-]',NULL),
	(139489,0,0,'23496-16-4','Consistent with Molecular Formula','C20H16BrCl2N3O4',513.1741,NULL,'93353ED5CEC2D29E-FICuS-01-7D','93353ED5CEC2D29E-FICTS-01-5C','5E7814BC9C4E88CB-uuuuu-01-33','InChI=1S/C20H15Cl2N3O4.BrH/c21-18-8-7-17(10-19(18)22)29-13-20(26)23-15-2-1-9-24(12-15)11-14-3-5-16(6-4-14)25(27)28;/h1-10,12H,11,13H2;1H','InChIKey=HMQRPGRGYVMKKB-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc[n+](Cc2ccc([N+](=O)[O-])cc2)c1.[Br-]',NULL),
	(139490,0,0,'21447-11-0','Consistent with Molecular Formula','C22H17ClFN3O7S',521.9036,NULL,'E15CEB7EC213D77A-FICuS-01-84','E15CEB7EC213D77A-FICTS-01-63','E15CEB7EC213D77A-uuuuu-01-33','InChI=1S/C22H17ClFN3O7S/c23-13-4-9-19(18(10-13)21(29)30)34-12-20(28)25-15-2-1-3-16(11-15)27-22(31)26-14-5-7-17(8-6-14)35(24,32)33/h1-11H,12H2,(H,25,28)(H,29,30)(H2,26,27,31)','InChIKey=LYOPMFZOUGLEJB-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1C(=O)O)Nc1cccc(NC(=O)Nc2ccc(S(=O)(=O)F)cc2)c1',NULL),
	(139491,0,0,'24727-41-1','Consistent with Molecular Formula','C20H16ClNO4',369.8037,NULL,'C13D815E36534F3D-FICuS-01-57','C13D815E36534F3D-FICTS-01-36','C13D815E36534F3D-uuuuu-01-06','InChI=1S/C20H16ClNO4/c21-16-7-5-13(6-8-16)11-22-19(23)12-26-18-10-15-4-2-1-3-14(15)9-17(18)20(24)25/h1-10H,11-12H2,(H,22,23)(H,24,25)','InChIKey=DYZBVCBUOZMEDH-UHFFFAOYSA-N','O=C(COc1cc2ccccc2cc1C(=O)O)NCc1ccc(Cl)cc1',NULL),
	(139492,0,0,'20709-34-6','Consistent with Molecular Formula','C20H16BrCl2FN2O4S',550.2258,NULL,'5AA95E9214D1CE39-FICuS-01-6A','5AA95E9214D1CE39-FICTS-01-49','97E474FB465D946C-uuuuu-01-1B','InChI=1S/C20H15Cl2FN2O4S.BrH/c21-18-7-6-16(10-19(18)22)29-13-20(26)24-15-4-2-8-25(12-15)11-14-3-1-5-17(9-14)30(23,27)28;/h1-10,12H,11,13H2;1H','InChIKey=URAWNJVEXCRKKN-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc[n+](Cc2cccc(S(=O)(=O)F)c2)c1.[Br-]',NULL),
	(139493,0,0,'30810-26-5','Consistent with Molecular Formula','C20H16BrCl2FN2O4S',550.2258,NULL,'4C8634880FCD04D3-FICuS-01-5B','4C8634880FCD04D3-FICTS-01-3A','81CB1EE15D415E86-uuuuu-01-16','InChI=1S/C20H15Cl2FN2O4S.BrH/c21-18-8-5-16(10-19(18)22)29-13-20(26)24-15-2-1-9-25(12-15)11-14-3-6-17(7-4-14)30(23,27)28;/h1-10,12H,11,13H2;1H','InChIKey=GBSPKMIITBVTRM-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc[n+](Cc2ccc(S(=O)(=O)F)cc2)c1.[Br-]',NULL),
	(139494,0,0,NULL,'Consistent with Molecular Formula','C25H21ClN6O4',504.9317,NULL,'75D44A9BEF85F7D9-FICuS-01-8D','75D44A9BEF85F7D9-FICTS-01-6C','75D44A9BEF85F7D9-uuuuu-01-3C','InChI=1S/C25H21ClN6O4/c26-17-8-6-16(7-9-17)23-21(30-25(28)31-24(23)27)14-36-20-3-1-2-18(13-20)29-22(33)12-15-4-10-19(11-5-15)32(34)35/h1-11,13H,12,14H2,(H,29,33)(H4,27,28,30,31)','InChIKey=IGMLZMZYIZTBDY-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2cccc(NC(=O)Cc3ccc([N+](=O)[O-])cc3)c2)n1',NULL),
	(139495,0,0,'24723-31-7','Consistent with Molecular Formula','C19H15Cl2NO2',360.239,NULL,'17B77F9DE886B53A-FICuS-01-78','17B77F9DE886B53A-FICTS-01-57','17B77F9DE886B53A-uuuuu-01-27','InChI=1S/C19H15Cl2NO2/c20-17-9-8-15(10-18(17)21)24-12-19(23)22-11-14-6-3-5-13-4-1-2-7-16(13)14/h1-10H,11-12H2,(H,22,23)','InChIKey=FUUPAYDPSSUTKO-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1cccc2ccccc12',NULL),
	(139496,0,0,'20167-19-5','Consistent with Molecular Formula','C23H19ClFN3O7S',535.9304,NULL,'51F2B4663F6D289A-FICuS-01-5E','51F2B4663F6D289A-FICTS-01-3D','51F2B4663F6D289A-uuuuu-01-0D','InChI=1S/C23H19ClFN3O7S/c24-15-6-9-20(19(10-15)22(30)31)35-13-21(29)26-12-14-4-7-16(8-5-14)27-23(32)28-17-2-1-3-18(11-17)36(25,33)34/h1-11H,12-13H2,(H,26,29)(H,30,31)(H2,27,28,32)','InChIKey=NMVWJGAWDBDUEK-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1C(=O)O)NCc1ccc(NC(=O)Nc2cccc(S(=O)(=O)F)c2)cc1',NULL),
	(139497,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN6O4',490.9049,NULL,'85938F25C70A7FA4-FICuS-01-62','85938F25C70A7FA4-FICTS-01-41','85938F25C70A7FA4-uuuuu-01-11','InChI=1S/C24H19ClN6O4/c25-16-8-4-14(5-9-16)21-20(29-24(27)30-22(21)26)13-35-19-3-1-2-17(12-19)28-23(32)15-6-10-18(11-7-15)31(33)34/h1-12H,13H2,(H,28,32)(H4,26,27,29,30)','InChIKey=CIVPFNWGVRWLTE-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2cccc(NC(=O)c3ccc([N+](=O)[O-])cc3)c2)n1',NULL),
	(139498,0,0,NULL,'Consistent with Molecular Formula','C31H26?ClFN6O9S2',745.1526,NULL,'5EA8D7AFCC3F576A-FICuS-01-9E','5EA8D7AFCC3F576A-FICTS-01-7D','5EA8D7AFCC3F576A-uuuuu-01-4D','InChI=1S/C31H24ClFN6O5S.H2O4S/c32-21-11-7-18(8-12-21)27-26(38-31(35)39-28(27)34)17-44-24-5-2-4-23(16-24)37-29(40)19-9-13-22(14-10-19)36-30(41)20-3-1-6-25(15-20)45(33,42)43;1-5(2,3)4/h1-16H,17H2,(H,36,41)(H,37,40)(H4,34,35,38,39);(H2,1,2,3,4)','InChIKey=TTZWWFDEAVDGLI-UHFFFAOYSA-N','*.Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2cccc(NC(=O)c3ccc(NC(=O)c4cccc(S(=O)(=O)F)c4)cc3)c2)n1.O=S(=O)(O)O',NULL),
	(139499,0,0,'21447-21-2','Consistent with Molecular Formula','C24H21ClFN3O7S',549.9572,NULL,'85124555C02067F8-FICuS-01-2A','85124555C02067F8-FICTS-01-09','85124555C02067F8-uuuuu-01-D9','InChI=1S/C24H21ClFN3O7S/c1-14-2-6-18(11-21(14)37(26,34)35)29-24(33)28-17-7-3-15(4-8-17)12-27-22(30)13-36-20-9-5-16(25)10-19(20)23(31)32/h2-11H,12-13H2,1H3,(H,27,30)(H,31,32)(H2,28,29,33)','InChIKey=PKUMKKVADHNQHF-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccc(CNC(=O)COc3ccc(Cl)cc3C(=O)O)cc2)cc1S(=O)(=O)F',NULL),
	(139500,1,0,NULL,'Consistent with Molecular Formula','C28H27BrFN3O5S2',648.5608,NULL,'4577F995E0EBB566-FICuS-01-6A','4577F995E0EBB566-FICTS-01-49','883AD3FCB267EF33-uuuuu-01-2C','InChI=1S/C28H26FN3O5S2.BrH/c1-21-9-13-26(14-10-21)39(36,37)31-27(18-22-6-3-2-4-7-22)28(33)30-24-8-5-17-32(20-24)19-23-11-15-25(16-12-23)38(29,34)35;/h2-17,20,27,31H,18-19H2,1H3;1H','InChIKey=BDANIDVNMWAWHW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(Cc2ccccc2)C(=O)Nc2ccc[n+](Cc3ccc(S(=O)(=O)F)cc3)c2)cc1.[Br-]','1'),
	(139501,0,0,'21896-91-3','Consistent with Molecular Formula','C20H16Cl3N3O4',468.7231,NULL,'F96013EDAA4BF98A-FICuS-01-89','F96013EDAA4BF98A-FICTS-01-68','DB15404736D9D32C-uuuuu-01-03','InChI=1S/C20H15Cl2N3O4.ClH/c21-18-7-6-17(10-19(18)22)29-13-20(26)23-15-4-2-8-24(12-15)11-14-3-1-5-16(9-14)25(27)28;/h1-10,12H,11,13H2;1H','InChIKey=COKGGTDBADDCRX-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc[n+](Cc2cccc([N+](=O)[O-])c2)c1.[Cl-]',NULL),
	(139502,0,0,'24896-98-8','Consistent with Molecular Formula','C24H20BrFN2O4S',531.3954,NULL,'7706C4B422D7B9E9-FICuS-01-60','7706C4B422D7B9E9-FICTS-01-3F','BA4BEEDD705BE3BC-uuuuu-01-5C','InChI=1S/C24H19FN2O4S.BrH/c25-32(29,30)23-11-7-18(8-12-23)15-27-13-3-6-21(16-27)26-24(28)17-31-22-10-9-19-4-1-2-5-20(19)14-22;/h1-14,16H,15,17H2;1H','InChIKey=BPYGQSGFPSRIKI-UHFFFAOYSA-N','O=C(COc1ccc2ccccc2c1)Nc1ccc[n+](Cc2ccc(S(=O)(=O)F)cc2)c1.[Br-]',NULL),
	(139503,0,0,'21447-13-2','Consistent with Molecular Formula','C23H19ClFN3O7S',535.9304,NULL,'00C8D6E9ECD6266A-FICuS-01-7B','00C8D6E9ECD6266A-FICTS-01-5A','00C8D6E9ECD6266A-uuuuu-01-2A','InChI=1S/C23H19ClFN3O7S/c1-13-5-7-17(11-20(13)36(25,33)34)28-23(32)27-16-4-2-3-15(10-16)26-21(29)12-35-19-8-6-14(24)9-18(19)22(30)31/h2-11H,12H2,1H3,(H,26,29)(H,30,31)(H2,27,28,32)','InChIKey=OGULWTGJPBIPFD-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccc(NC(=O)COc3ccc(Cl)cc3C(=O)O)c2)cc1S(=O)(=O)F',NULL),
	(139504,0,0,'25300-13-4','Consistent with Molecular Formula','C20H15BrCl3FN2O4S',584.6709,NULL,'20CEAF4B3D0F54A2-FICuS-01-77','20CEAF4B3D0F54A2-FICTS-01-56','ED8385226F830EF7-uuuuu-01-14','InChI=1S/C20H14Cl3FN2O4S.BrH/c21-16-7-6-15(9-18(16)23)30-12-19(27)25-14-4-2-8-26(11-14)10-13-3-1-5-17(22)20(13)31(24,28)29;/h1-9,11H,10,12H2;1H','InChIKey=QPEKKVLAZLZGHF-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc[n+](Cc2cccc(Cl)c2S(=O)(=O)F)c1.[Br-]',NULL),
	(139505,0,0,'20167-15-1','Consistent with Molecular Formula','C23H19ClFN3O7S',535.9304,NULL,'876B86441E204424-FICuS-01-2A','876B86441E204424-FICTS-01-09','876B86441E204424-uuuuu-01-D9','InChI=1S/C23H19ClFN3O7S/c24-15-7-8-20(19(10-15)22(30)31)35-13-21(29)26-12-14-3-1-4-16(9-14)27-23(32)28-17-5-2-6-18(11-17)36(25,33)34/h1-11H,12-13H2,(H,26,29)(H,30,31)(H2,27,28,32)','InChIKey=DTBACPFZZWFFSF-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1C(=O)O)NCc1cccc(NC(=O)Nc2cccc(S(=O)(=O)F)c2)c1',NULL),
	(139506,0,0,'21896-90-2','Consistent with Molecular Formula','C20H17BrCl2N2O2',468.1765,NULL,'42D432C6E08910BF-FICuS-01-52','42D432C6E08910BF-FICTS-01-31','8F9918AFB2054AEA-uuuuu-01-2A','InChI=1S/C20H16Cl2N2O2.BrH/c21-18-9-8-17(11-19(18)22)26-14-20(25)23-16-7-4-10-24(13-16)12-15-5-2-1-3-6-15;/h1-11,13H,12,14H2;1H','InChIKey=QLLFGLUJUDYYPZ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc[n+](Cc2ccccc2)c1.[Br-]',NULL),
	(139507,0,0,'21447-17-6','Consistent with Molecular Formula','C23H19ClFN3O7S',535.9304,NULL,'838708AD21D8CAE6-FICuS-01-6C','838708AD21D8CAE6-FICTS-01-4B','838708AD21D8CAE6-uuuuu-01-1B','InChI=1S/C23H19ClFN3O7S/c24-15-3-10-20(19(11-15)22(30)31)35-13-21(29)26-12-14-1-4-16(5-2-14)27-23(32)28-17-6-8-18(9-7-17)36(25,33)34/h1-11H,12-13H2,(H,26,29)(H,30,31)(H2,27,28,32)','InChIKey=FQHHDJPAQJHQMN-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1C(=O)O)NCc1ccc(NC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(139508,0,0,NULL,'Consistent with Molecular Formula','C20H16BrCl2FN2O4S',550.2258,NULL,'EEDC5944A2C47450-FICuS-01-68','EEDC5944A2C47450-FICTS-01-47','2391732DF0482E05-uuuuu-01-E3','InChI=1S/C20H15Cl2FN2O4S.BrH/c21-15-3-6-19(18(22)11-15)29-13-20(26)24-16-7-9-25(10-8-16)12-14-1-4-17(5-2-14)30(23,27)28;/h1-11H,12-13H2;1H','InChIKey=FJULRRPDGSLZHN-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1cc[n+](Cc2ccc(S(=O)(=O)F)cc2)cc1.[Br-]',NULL),
	(139509,0,0,'21896-89-9','Consistent with Molecular Formula','C14H13Cl2IN2O2',439.0794,NULL,'98D5A0512A7CB745-FICuS-01-57','98D5A0512A7CB745-FICTS-01-36','A004A1FC2714DB1D-uuuuu-01-0F','InChI=1S/C14H12Cl2N2O2.HI/c1-18-6-2-3-10(8-18)17-14(19)9-20-11-4-5-12(15)13(16)7-11;/h2-8H,9H2,1H3;1H','InChIKey=NXVVNXODRDBBDA-UHFFFAOYSA-N','C[n+]1cccc(NC(=O)COc2ccc(Cl)c(Cl)c2)c1.[I-]',NULL),
	(139510,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N4O',285.1322,NULL,'FFAB9482F8EF1DFF-FICuS-01-B7','FFAB9482F8EF1DFF-FICTS-01-96','FFAB9482F8EF1DFF-uuuuu-01-66','InChI=1S/C11H10Cl2N4O/c12-6-2-1-5(3-7(6)13)9-8(4-18)16-11(15)17-10(9)14/h1-3,18H,4H2,(H4,14,15,16,17)','InChIKey=ZHPRFBXDMTWCCP-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CO)n1',NULL),
	(139511,0,0,NULL,'Consistent with Molecular Formula','C22H22BrFN2O4S',509.3892,NULL,'0B4162F6A000B115-FICuS-01-2C','0B4162F6A000B115-FICTS-01-0B','F0021FC7F848F109-uuuuu-01-09','InChI=1S/C19H15FN2O3S.C3H6O.BrH/c20-26(24,25)18-8-6-15(7-9-18)14-22-12-10-17(11-13-22)21-19(23)16-4-2-1-3-5-16;1-3(2)4;/h1-13H,14H2;1-2H3;1H','InChIKey=OTORORJWOLWRFN-UHFFFAOYSA-N','CC(C)=O.O=C(Nc1cc[n+](Cc2ccc(S(=O)(=O)F)cc2)cc1)c1ccccc1.[Br-]',NULL),
	(139512,0,0,'20167-17-3','Consistent with Molecular Formula','C24H21ClFN3O7S',549.9572,NULL,'A5C2510A663A0D86-FICuS-01-4B','A5C2510A663A0D86-FICTS-01-2A','A5C2510A663A0D86-uuuuu-01-FA','InChI=1S/C24H21ClFN3O7S/c1-14-5-7-18(11-21(14)37(26,34)35)29-24(33)28-17-4-2-3-15(9-17)12-27-22(30)13-36-20-8-6-16(25)10-19(20)23(31)32/h2-11H,12-13H2,1H3,(H,27,30)(H,31,32)(H2,28,29,33)','InChIKey=HZARVHQVFQVNBU-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccc(CNC(=O)COc3ccc(Cl)cc3C(=O)O)c2)cc1S(=O)(=O)F',NULL),
	(139513,0,1,'15473-83-3','Consistent with Molecular Formula','C12H12ClNO4',269.6841,NULL,'27698BDA237A173B-FICuS-01-58','27698BDA237A173B-FICTS-01-37','27698BDA237A173B-uuuuu-01-07','InChI=1S/C12H12ClNO4/c13-9-12(17-6-7-18-12)5-4-10-2-1-3-11(8-10)14(15)16/h1-5,8H,6-7,9H2','InChIKey=MZNYNOLANBWODO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/C2(CCl)OCCO2)c1','1'),
	(139514,0,0,NULL,'Consistent with Molecular Formula','C24H21ClN6O2',460.9219,NULL,'8BD560D91A52A5A2-FICuS-01-5F','8BD560D91A52A5A2-FICTS-01-3E','8BD560D91A52A5A2-uuuuu-01-0E','InChI=1S/C24H21ClN6O2/c25-16-5-1-14(2-6-16)21-20(30-24(28)31-22(21)27)13-33-19-11-9-18(10-12-19)29-23(32)15-3-7-17(26)8-4-15/h1-12H,13,26H2,(H,29,32)(H4,27,28,30,31)','InChIKey=BGBGXTIVHBAYJY-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc(OCc3nc(N)nc(N)c3-c3ccc(Cl)cc3)cc2)cc1',NULL),
	(139515,0,0,'22759-30-4','Consistent with Molecular Formula','C21H17BrCl3FN2O4S',598.6977,NULL,'64372C042E77DCB6-FICuS-01-58','64372C042E77DCB6-FICTS-01-37','A97A066D7CFB86E3-uuuuu-01-30','InChI=1S/C21H16Cl3FN2O4S.BrH/c22-16-3-6-20(32(25,29)30)15(8-16)12-27-7-1-2-14(11-27)10-26-21(28)13-31-17-4-5-18(23)19(24)9-17;/h1-9,11H,10,12-13H2;1H','InChIKey=HUQHLDJGOFBWKA-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1ccc[n+](Cc2cc(Cl)ccc2S(=O)(=O)F)c1.[Br-]',NULL),
	(139516,0,0,'16036-11-6','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'7905547A3222CF14-FICuS-01-34','7905547A3222CF14-FICTS-01-13','7905547A3222CF14-uuuuu-01-E3','InChI=1S/C14H12N2O4/c17-13-7-3-11(4-8-13)15-14(18)9-10-1-5-12(6-2-10)16(19)20/h1-8,17H,9H2,(H,15,18)','InChIKey=ZROMNIPKNZCCFU-UHFFFAOYSA-N','O=C(Cc1ccc([N+](=O)[O-])cc1)Nc1ccc(O)cc1',NULL),
	(139517,0,0,NULL,'Consistent with Molecular Formula','C23H24Cl2N4O3',475.3736,NULL,'62031608B7E63D01-FICuS-01-2D','62031608B7E63D01-FICTS-01-0C','62031608B7E63D01-uuuuu-01-DC','InChI=1S/C23H24Cl2N4O3/c24-14-23(31-11-12-32-23)10-9-15-1-7-18(8-2-15)30-13-19-20(21(26)29-22(27)28-19)16-3-5-17(25)6-4-16/h1-8H,9-14H2,(H4,26,27,28,29)','InChIKey=PSMURBXHAKUJOA-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2ccc(CCC3(CCl)OCCO3)cc2)n1',NULL),
	(139518,0,1,'15473-82-2','Consistent with Molecular Formula','C10H8ClNO3',225.6311,NULL,'C2EEBEA699EBFFF8-FICuS-01-C7','C2EEBEA699EBFFF8-FICTS-01-A6','C2EEBEA699EBFFF8-uuuuu-01-76','InChI=1S/C10H8ClNO3/c11-7-10(13)5-4-8-2-1-3-9(6-8)12(14)15/h1-6H,7H2','InChIKey=DAFSFIUMRVWVBV-UHFFFAOYSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)CCl','1'),
	(139519,0,0,NULL,'Consistent with Molecular Formula','C24H21ClN6O2',460.9219,NULL,'86DD70C6A27C51D8-FICuS-01-6C','86DD70C6A27C51D8-FICTS-01-4B','86DD70C6A27C51D8-uuuuu-01-1B','InChI=1S/C24H21ClN6O2/c25-16-8-4-14(5-9-16)21-20(30-24(28)31-22(21)27)13-33-19-3-1-2-18(12-19)29-23(32)15-6-10-17(26)11-7-15/h1-12H,13,26H2,(H,29,32)(H4,27,28,30,31)','InChIKey=UMIPBBQHWXSVHB-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2cccc(OCc3nc(N)nc(N)c3-c3ccc(Cl)cc3)c2)cc1',NULL),
	(139520,0,0,'24729-79-1','Consistent with Molecular Formula','C21H18BrCl2N3O4',527.2009,NULL,'0229A74F8059ED39-FICuS-01-51','0229A74F8059ED39-FICTS-01-30','CF648D26D2D5B76C-uuuuu-01-2E','InChI=1S/C21H17Cl2N3O4.BrH/c22-19-8-7-18(10-20(19)23)30-14-21(27)24-11-16-2-1-9-25(13-16)12-15-3-5-17(6-4-15)26(28)29;/h1-10,13H,11-12,14H2;1H','InChIKey=ACYNGJSMUUZYOO-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1ccc[n+](Cc2ccc([N+](=O)[O-])cc2)c1.[Br-]',NULL),
	(139521,0,0,NULL,'Consistent with Molecular Formula','C20H17BrClFN2O4S',515.7807,NULL,'A535214CA12589F7-FICuS-01-46','A535214CA12589F7-FICTS-01-25','68780B25F3A9D3A2-uuuuu-01-09','InChI=1S/C20H16ClFN2O4S.BrH/c21-16-2-1-3-18(12-16)28-14-20(25)23-17-8-10-24(11-9-17)13-15-4-6-19(7-5-15)29(22,26)27;/h1-12H,13-14H2;1H','InChIKey=JDSBNDVARMADFL-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)Nc1cc[n+](Cc2ccc(S(=O)(=O)F)cc2)cc1.[Br-]',NULL),
	(139522,0,0,'21896-92-4','Consistent with Molecular Formula','C21H19BrCl2N2O2',482.2033,NULL,'0DE6888C33B5C86E-FICuS-01-74','0DE6888C33B5C86E-FICTS-01-53','C0ABA2E56139923B-uuuuu-01-0C','InChI=1S/C21H18Cl2N2O2.BrH/c1-15-4-6-16(7-5-15)12-25-10-2-3-17(13-25)24-21(26)14-27-18-8-9-19(22)20(23)11-18;/h2-11,13H,12,14H2,1H3;1H','InChIKey=USESGWRSTCTCAH-UHFFFAOYSA-N','Cc1ccc(C[n+]2cccc(NC(=O)COc3ccc(Cl)c(Cl)c3)c2)cc1.[Br-]',NULL),
	(139523,0,0,'20535-61-9','Consistent with Molecular Formula','C17H16ClN5O',341.7993,NULL,'B83EC9D5CD18041E-FICuS-01-78','B83EC9D5CD18041E-FICTS-01-57','B83EC9D5CD18041E-uuuuu-01-27','InChI=1S/C17H16ClN5O/c18-11-3-1-10(2-4-11)15-14(22-17(21)23-16(15)20)9-24-13-7-5-12(19)6-8-13/h1-8H,9,19H2,(H4,20,21,22,23)','InChIKey=IFJTZDLIBOFWRK-UHFFFAOYSA-N','Nc1ccc(OCc2nc(N)nc(N)c2-c2ccc(Cl)cc2)cc1',NULL),
	(139524,0,0,'20167-20-8','Consistent with Molecular Formula','C22H16Cl2FN3O7S',556.3487,NULL,'7A01C7E046C975E1-FICuS-01-57','7A01C7E046C975E1-FICTS-01-36','7A01C7E046C975E1-uuuuu-01-06','InChI=1S/C22H16Cl2FN3O7S/c23-12-4-7-19(16(8-12)21(30)31)35-11-20(29)26-13-2-1-3-14(9-13)27-22(32)28-18-10-15(36(25,33)34)5-6-17(18)24/h1-10H,11H2,(H,26,29)(H,30,31)(H2,27,28,32)','InChIKey=GKYPJGRRDXNVNM-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1C(=O)O)Nc1cccc(NC(=O)Nc2cc(S(=O)(=O)F)ccc2Cl)c1',NULL),
	(139525,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'89848FF5D11447AF-FICuS-01-69','89848FF5D11447AF-FICTS-01-48','89848FF5D11447AF-uuuuu-01-18','InChI=1S/C14H12N2O4/c17-13-3-1-2-11(9-13)15-14(18)8-10-4-6-12(7-5-10)16(19)20/h1-7,9,17H,8H2,(H,15,18)','InChIKey=BIDSJTFCLFZENE-UHFFFAOYSA-N','O=C(Cc1ccc([N+](=O)[O-])cc1)Nc1cccc(O)c1',NULL),
	(139526,0,0,'25480-73-3','Consistent with Molecular Formula','C20H15BrCl3FN2O4S',584.6709,NULL,'14F96C60E2238274-FICuS-01-3B','14F96C60E2238274-FICTS-01-1A','D9B44609B0AFD821-uuuuu-01-14','InChI=1S/C20H14Cl3FN2O4S.BrH/c21-16-5-4-15(9-17(16)22)30-12-20(27)25-14-2-1-7-26(11-14)10-13-3-6-19(18(23)8-13)31(24,28)29;/h1-9,11H,10,12H2;1H','InChIKey=LGNTXNBVFLSKEV-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc[n+](Cc2ccc(S(=O)(=O)F)c(Cl)c2)c1.[Br-]',NULL),
	(139527,0,0,'21896-93-5','Consistent with Molecular Formula','C20H15Cl5N2O2',492.6157,NULL,'5EB4BDC056045596-FICuS-01-58','5EB4BDC056045596-FICTS-01-37','7CC1EE6ACA967F30-uuuuu-01-38','InChI=1S/C20H14Cl4N2O2.ClH/c21-16-5-3-13(8-18(16)23)10-26-7-1-2-14(11-26)25-20(27)12-28-15-4-6-17(22)19(24)9-15;/h1-9,11H,10,12H2;1H','InChIKey=JKIIKANUVQAEAU-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc[n+](Cc2ccc(Cl)c(Cl)c2)c1.[Cl-]',NULL),
	(139528,0,0,'17005-31-1','Consistent with Molecular Formula','C18H18ClN5',339.8267,NULL,'3906A37E6A6EC23A-FICuS-01-64','3906A37E6A6EC23A-FICTS-01-43','3906A37E6A6EC23A-uuuuu-01-13','InChI=1S/C18H18ClN5/c19-13-6-4-12(5-7-13)16-15(23-18(22)24-17(16)21)10-3-11-1-8-14(20)9-2-11/h1-2,4-9H,3,10,20H2,(H4,21,22,23,24)','InChIKey=IHYNECYKOMJOMF-UHFFFAOYSA-N','Nc1ccc(CCc2nc(N)nc(N)c2-c2ccc(Cl)cc2)cc1',NULL),
	(139529,0,0,NULL,'Consistent with Molecular Formula','C26H24BrClN6O7S',679.9286,NULL,'7BF57B97BDB81EE3-FICuS-01-92','7BF57B97BDB81EE3-FICTS-01-71','090C238B4FF96B41-uuuuu-01-07','InChI=1S/C26H22BrClN6O3.H2O4S/c27-13-22(35)31-18-10-6-16(7-11-18)25(36)32-19-2-1-3-20(12-19)37-14-21-23(24(29)34-26(30)33-21)15-4-8-17(28)9-5-15;1-5(2,3)4/h1-12H,13-14H2,(H,31,35)(H,32,36)(H4,29,30,33,34);(H2,1,2,3,4)','InChIKey=QGLOVTRLHAWNDM-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2cccc(NC(=O)c3ccc(NC(=O)CBr)cc3)c2)n1.O=S(=O)(O)O',NULL),
	(139530,0,0,'22759-31-5','Consistent with Molecular Formula','C21H17BrCl3FN2O4S',598.6977,NULL,'930FFCD024084853-FICuS-01-48','930FFCD024084853-FICTS-01-27','5E42D6B976841206-uuuuu-01-ED','InChI=1S/C21H16Cl3FN2O4S.BrH/c22-17-4-1-5-20(32(25,29)30)16(17)12-27-8-2-3-14(11-27)10-26-21(28)13-31-15-6-7-18(23)19(24)9-15;/h1-9,11H,10,12-13H2;1H','InChIKey=BLMWMCNHQDLTQP-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1ccc[n+](Cc2c(Cl)cccc2S(=O)(=O)F)c1.[Br-]',NULL),
	(139531,0,0,'30827-51-1','Consistent with Molecular Formula','C20H15BrCl3FN2O4S',584.6709,NULL,'3474F3547F668DE4-FICuS-01-59','3474F3547F668DE4-FICTS-01-38','F939D93D2DEAD7B1-uuuuu-01-3F','InChI=1S/C20H14Cl3FN2O4S.BrH/c21-14-3-6-19(31(24,28)29)13(8-14)10-26-7-1-2-15(11-26)25-20(27)12-30-16-4-5-17(22)18(23)9-16;/h1-9,11H,10,12H2;1H','InChIKey=KQJOPLYLRROKMS-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc[n+](Cc2cc(Cl)ccc2S(=O)(=O)F)c1.[Br-]',NULL),
	(139532,0,0,'21966-11-0','Consistent with Molecular Formula','C21H19BrCl2N2O3',498.2027,NULL,'D12E2F1E91CE26E3-FICuS-01-73','D12E2F1E91CE26E3-FICTS-01-52','1C630577C3427CB6-uuuuu-01-F4','InChI=1S/C21H18Cl2N2O3.BrH/c1-27-17-6-4-15(5-7-17)12-25-10-2-3-16(13-25)24-21(26)14-28-18-8-9-19(22)20(23)11-18;/h2-11,13H,12,14H2,1H3;1H','InChIKey=XOZDIFCLFZCDFO-UHFFFAOYSA-N','COc1ccc(C[n+]2cccc(NC(=O)COc3ccc(Cl)c(Cl)c3)c2)cc1.[Br-]',NULL),
	(139533,0,0,'24896-95-5','Consistent with Molecular Formula','C20H17BrClFN2O4S',515.7807,NULL,'CA4D2ECC597F8B11-FICuS-01-87','CA4D2ECC597F8B11-FICTS-01-66','070004A50BF3D144-uuuuu-01-DF','InChI=1S/C20H16ClFN2O4S.BrH/c21-16-5-7-18(8-6-16)28-14-20(25)23-17-2-1-11-24(13-17)12-15-3-9-19(10-4-15)29(22,26)27;/h1-11,13H,12,14H2;1H','InChIKey=BCUIHSHDITUGQS-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)Nc1ccc[n+](Cc2ccc(S(=O)(=O)F)cc2)c1.[Br-]',NULL),
	(139534,0,0,NULL,'Consistent with Molecular Formula','C26H24Cl2N6O7S',635.4776,NULL,'3B4DB308951BA2BE-FICuS-01-6C','3B4DB308951BA2BE-FICTS-01-4B','49B4EB14675AD71C-uuuuu-01-17','InChI=1S/C26H22Cl2N6O3.H2O4S/c27-13-22(35)31-18-7-3-16(4-8-18)25(36)32-19-9-11-20(12-10-19)37-14-21-23(24(29)34-26(30)33-21)15-1-5-17(28)6-2-15;1-5(2,3)4/h1-12H,13-14H2,(H,31,35)(H,32,36)(H4,29,30,33,34);(H2,1,2,3,4)','InChIKey=LGIJHTGOFNZBBG-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2ccc(NC(=O)c3ccc(NC(=O)CCl)cc3)cc2)n1.O=S(=O)(O)O',NULL),
	(139535,0,0,'23496-18-6','Consistent with Molecular Formula','C14H14BrFN2O3S',389.2386,NULL,'988935E8EE20E7F1-FICuS-01-6D','988935E8EE20E7F1-FICTS-01-4C','55C41F81BCACBDA4-uuuuu-01-3B','InChI=1S/C14H13FN2O3S.BrH/c1-11(18)16-13-3-2-8-17(10-13)9-12-4-6-14(7-5-12)21(15,19)20;/h2-8,10H,9H2,1H3;1H','InChIKey=OUJRTYWDJDYLBK-UHFFFAOYSA-N','CC(=O)Nc1ccc[n+](Cc2ccc(S(=O)(=O)F)cc2)c1.[Br-]',NULL),
	(139536,0,0,NULL,'Consistent with Molecular Formula','C23H18Cl2FN3O7S',570.3755,NULL,'B7D6F4E9AA0E73E3-FICuS-01-8B','B7D6F4E9AA0E73E3-FICTS-01-6A','B7D6F4E9AA0E73E3-uuuuu-01-3A','InChI=1S/C23H18Cl2FN3O7S/c24-14-3-8-20(17(9-14)22(31)32)36-12-21(30)27-11-13-1-4-15(5-2-13)28-23(33)29-19-7-6-16(10-18(19)25)37(26,34)35/h1-10H,11-12H2,(H,27,30)(H,31,32)(H2,28,29,33)','InChIKey=DZKHIORGZPAWGR-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1C(=O)O)NCc1ccc(NC(=O)Nc2ccc(S(=O)(=O)F)cc2Cl)cc1',NULL),
	(139537,0,0,'21896-94-6','Consistent with Molecular Formula','C22H22Cl2N2O5S',497.3922,NULL,'462F88FB044DE14F-FICuS-01-6D','462F88FB044DE14F-FICTS-01-4C','967788DAF91E7291-uuuuu-01-10','InChI=1S/C15H14Cl2N2O2.C7H8O3S/c1-19-6-2-3-11(9-19)8-18-15(20)10-21-12-4-5-13(16)14(17)7-12;1-6-2-4-7(5-3-6)11(8,9)10/h2-7,9H,8,10H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=NAFMCRJTQKFCGF-UHFFFAOYSA-N','C[n+]1cccc(CNC(=O)COc2ccc(Cl)c(Cl)c2)c1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(139538,0,0,'24727-43-3','Consistent with Molecular Formula','C20H16ClNO4',369.8037,NULL,'6D45572465EB20EE-FICuS-01-5A','6D45572465EB20EE-FICTS-01-39','6D45572465EB20EE-uuuuu-01-09','InChI=1S/C20H16ClNO4/c21-15-8-9-18(17(10-15)20(24)25)26-12-19(23)22-11-14-6-3-5-13-4-1-2-7-16(13)14/h1-10H,11-12H2,(H,22,23)(H,24,25)','InChIKey=LNFBIWFTBFJEOE-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1C(=O)O)NCc1cccc2ccccc12',NULL),
	(139539,0,0,'21896-96-8','Consistent with Molecular Formula','C22H21BrCl2N2O3',512.2295,NULL,'E33EDE73EF4254AA-FICuS-01-86','E33EDE73EF4254AA-FICTS-01-65','2E73F41ABDCE0EFF-uuuuu-01-52','InChI=1S/C22H20Cl2N2O3.BrH/c1-28-18-6-4-16(5-7-18)13-26-10-2-3-17(14-26)12-25-22(27)15-29-19-8-9-20(23)21(24)11-19;/h2-11,14H,12-13,15H2,1H3;1H','InChIKey=UWSQCXKLWJNBNN-UHFFFAOYSA-N','COc1ccc(C[n+]2cccc(CNC(=O)COc3ccc(Cl)c(Cl)c3)c2)cc1.[Br-]',NULL),
	(139540,0,0,NULL,'Consistent with Molecular Formula','C31H25ClFN7O5S',662.0938,NULL,'F1F1E279EAFE1585-FICuS-01-80','F1F1E279EAFE1585-FICTS-01-5F','F1F1E279EAFE1585-uuuuu-01-2F','InChI=1S/C31H25ClFN7O5S/c32-20-11-7-18(8-12-20)27-26(39-30(35)40-28(27)34)17-45-24-5-1-3-22(15-24)36-29(41)19-9-13-21(14-10-19)37-31(42)38-23-4-2-6-25(16-23)46(33,43)44/h1-16H,17H2,(H,36,41)(H2,37,38,42)(H4,34,35,39,40)','InChIKey=GCKIXMBACPULDI-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2cccc(NC(=O)c3ccc(NC(=O)Nc4cccc(S(=O)(=O)F)c4)cc3)c2)n1',NULL),
	(139541,0,0,'13160-56-0','Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'F30830B88FE114D1-FICuS-01-53','F30830B88FE114D1-FICTS-01-32','F30830B88FE114D1-uuuuu-01-02','InChI=1S/C13H10N2O4/c16-12-7-3-10(4-8-12)14-13(17)9-1-5-11(6-2-9)15(18)19/h1-8,16H,(H,14,17)','InChIKey=NWXCZYPMZYAQIL-UHFFFAOYSA-N','O=C(Nc1ccc(O)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(139542,0,0,'22759-43-9','Consistent with Molecular Formula','C20H15BrCl3FN2O4S',584.6709,NULL,'CD27A1130F24DBEC-FICuS-01-77','CD27A1130F24DBEC-FICTS-01-56','006A8B7A5DA881B9-uuuuu-01-15','InChI=1S/C20H14Cl3FN2O4S.BrH/c21-16-4-1-5-19(31(24,28)29)15(16)11-26-8-2-3-13(10-26)25-20(27)12-30-14-6-7-17(22)18(23)9-14;/h1-10H,11-12H2;1H','InChIKey=PNNGBDPYIBVRAO-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc[n+](Cc2c(Cl)cccc2S(=O)(=O)F)c1.[Br-]',NULL),
	(139543,0,0,'24896-93-3','Consistent with Molecular Formula','C20H17BrClFN2O4S',515.7807,NULL,'548DD8455DFAFF5C-FICuS-01-95','548DD8455DFAFF5C-FICTS-01-74','99C0F22C0F76A509-uuuuu-01-0A','InChI=1S/C20H16ClFN2O4S.BrH/c21-18-5-1-2-6-19(18)28-14-20(25)23-16-4-3-11-24(13-16)12-15-7-9-17(10-8-15)29(22,26)27;/h1-11,13H,12,14H2;1H','InChIKey=OPVXYXGNKXQOBD-UHFFFAOYSA-N','O=C(COc1ccccc1Cl)Nc1ccc[n+](Cc2ccc(S(=O)(=O)F)cc2)c1.[Br-]',NULL),
	(139544,0,0,'20167-16-2','Consistent with Molecular Formula','C23H19ClFN3O7S',535.9304,NULL,'8298692CEEB6036F-FICuS-01-67','8298692CEEB6036F-FICTS-01-46','8298692CEEB6036F-uuuuu-01-16','InChI=1S/C23H19ClFN3O7S/c24-15-4-9-20(19(11-15)22(30)31)35-13-21(29)26-12-14-2-1-3-17(10-14)28-23(32)27-16-5-7-18(8-6-16)36(25,33)34/h1-11H,12-13H2,(H,26,29)(H,30,31)(H2,27,28,32)','InChIKey=BNENCGLUUCYLPB-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1C(=O)O)NCc1cccc(NC(=O)Nc2ccc(S(=O)(=O)F)cc2)c1',NULL),
	(139545,0,0,NULL,'Consistent with Molecular Formula','C28H24BrCl2FN2O4S',654.377,NULL,'C769D4876AA1CE0F-FICuS-01-7E','C769D4876AA1CE0F-FICTS-01-5D','0A24FEEE382D945A-uuuuu-01-26','InChI=1S/C28H24Cl2FN2O4S.BrH/c29-26-13-10-24(15-27(26)30)37-20-28(34)33(18-21-5-2-1-3-6-21)19-23-7-4-14-32(17-23)16-22-8-11-25(12-9-22)38(31,35)36;/h1-15,17H,16,18-20H2;1H/q+1;/p-1','InChIKey=RPTJOLMZTANIPM-UHFFFAOYSA-M','O=C(COc1ccc(Cl)c(Cl)c1)N(Cc1ccccc1)Cc1ccc[n+](Cc2ccc(S(=O)(=O)F)cc2)c1.[Br-]',NULL),
	(139546,0,0,NULL,'Consistent with Molecular Formula','C25H27?ClN4O7S',563.0239,NULL,'26C0D3968A317471-FICuS-01-38','26C0D3968A317471-FICTS-01-17','26C0D3968A317471-uuuuu-01-E7','InChI=1S/C23H21ClN4O6S.C2H6O/c24-16-5-4-15(20(12-16)22(30)31)11-21(29)26-13-14-2-1-3-18(10-14)28-23(32)27-17-6-8-19(9-7-17)35(25,33)34;1-2-3/h1-10,12H,11,13H2,(H,26,29)(H,30,31)(H2,25,33,34)(H2,27,28,32);3H,2H2,1H3','InChIKey=FOMXUQUTFSGYBV-UHFFFAOYSA-N','*.CCO.NS(=O)(=O)c1ccc(NC(=O)Nc2cccc(CNC(=O)Cc3ccc(Cl)cc3C(=O)O)c2)cc1',NULL),
	(139547,0,2,'20285-66-9','Consistent with Molecular Formula','C16H12ClNO2',285.7293,NULL,'0A5839506D5F2814-FICuS-01-3A','0A5839506D5F2814-FICTS-01-19','0A5839506D5F2814-uuuuu-01-E9','InChI=1S/C16H12ClNO2/c17-15-12-14(10-11-16(15)18(19)20)9-5-4-8-13-6-2-1-3-7-13/h1-12H','InChIKey=COWFKHXDGCIUBE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C=C/c2ccccc2)cc1Cl','1'),
	(139548,0,0,NULL,'Consistent with Molecular Formula','C17H20ClFN2O6S2',466.9262,NULL,'25D09C044DB1E47B-FICuS-01-5F','25D09C044DB1E47B-FICTS-01-3E','A7A7CC1C91A84F10-uuuuu-01-1E','InChI=1S/C15H14ClFN2O3S.C2H6O3S/c16-14-9-11(18)3-1-10(14)2-8-15(20)19-12-4-6-13(7-5-12)23(17,21)22;1-2-6(3,4)5/h1,3-7,9H,2,8,18H2,(H,19,20);2H2,1H3,(H,3,4,5)','InChIKey=NDRAAFYCILUIAT-UHFFFAOYSA-N','CCS(=O)(=O)O.Nc1ccc(CCC(=O)Nc2ccc(S(=O)(=O)F)cc2)c(Cl)c1',NULL),
	(139549,0,0,NULL,'Consistent with Molecular Formula','C13H18FNO5S',319.3473,NULL,'3FE69300501A2927-FICuS-01-32','3FE69300501A2927-FICTS-01-11','3FE69300501A2927-uuuuu-01-E1','InChI=1S/C13H18FNO5S/c1-3-19-12(20-4-2)9-15-13(16)10-5-7-11(8-6-10)21(14,17)18/h5-8,12H,3-4,9H2,1-2H3,(H,15,16)','InChIKey=YQXGMYPCLFIKTB-UHFFFAOYSA-N','CCOC(CNC(=O)c1ccc(S(=O)(=O)F)cc1)OCC',NULL),
	(139550,0,0,'38556-34-2','Consistent with Molecular Formula','C20H13ClF3NO6S',487.834,NULL,'2C2A53A9429A9838-FICuS-01-4D','2C2A53A9429A9838-FICTS-01-2C','2C2A53A9429A9838-uuuuu-01-FC','InChI=1S/C20H13ClF3NO6S/c21-18-11-15(25(26)27)6-9-19(18)30-12-13-4-7-17(8-5-13)32(28,29)31-16-3-1-2-14(10-16)20(22,23)24/h1-11H,12H2','InChIKey=VTOYYCIIBKAIPM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2ccc(S(=O)(=O)Oc3cccc(C(F)(F)F)c3)cc2)c(Cl)c1',NULL),
	(139551,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'01BDFCF930B4B7CA-FICuS-01-8C','01BDFCF930B4B7CA-FICTS-01-6B','01BDFCF930B4B7CA-uuuuu-01-3B','InChI=1S/C10H13N3O3/c1-12(2)10(14)11-7-8-4-3-5-9(6-8)13(15)16/h3-6H,7H2,1-2H3,(H,11,14)','InChIKey=KEKAUBXAXDXSKA-UHFFFAOYSA-N','CN(C)C(=O)NCc1cccc([N+](=O)[O-])c1',NULL),
	(139552,0,0,'38556-32-0','Consistent with Molecular Formula','C19H13ClFNO6S',437.8262,NULL,'7B6E33C9FA62302C-FICuS-01-64','7B6E33C9FA62302C-FICTS-01-43','7B6E33C9FA62302C-uuuuu-01-13','InChI=1S/C19H13ClFNO6S/c20-16-11-14(22(23)24)7-10-18(16)27-12-13-5-8-15(9-6-13)29(25,26)28-19-4-2-1-3-17(19)21/h1-11H,12H2','InChIKey=DWHJQQQZKAOAJK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2ccc(S(=O)(=O)Oc3ccccc3F)cc2)c(Cl)c1',NULL),
	(139553,0,0,'38556-42-2','Consistent with Molecular Formula','C22H19ClN2O7S',490.9143,NULL,'1BED878555563BFC-FICuS-01-72','1BED878555563BFC-FICTS-01-51','1BED878555563BFC-uuuuu-01-21','InChI=1S/C22H19ClN2O7S/c1-24(2)22(26)16-5-8-18(9-6-16)32-33(29,30)19-10-3-15(4-11-19)14-31-21-12-7-17(25(27)28)13-20(21)23/h3-13H,14H2,1-2H3','InChIKey=VULOVEHNBZKYAP-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(OS(=O)(=O)c2ccc(COc3ccc([N+](=O)[O-])cc3Cl)cc2)cc1',NULL),
	(139554,0,0,'38556-30-8','Consistent with Molecular Formula','C19H13ClFNO6S',437.8262,NULL,'42F97474B01532BA-FICuS-01-42','42F97474B01532BA-FICTS-01-21','42F97474B01532BA-uuuuu-01-F1','InChI=1S/C19H13ClFNO6S/c20-18-11-15(22(23)24)5-10-19(18)27-12-13-1-8-17(9-2-13)29(25,26)28-16-6-3-14(21)4-7-16/h1-11H,12H2','InChIKey=ZVGCBQDQHJBXGE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2ccc(S(=O)(=O)Oc3ccc(F)cc3)cc2)c(Cl)c1',NULL),
	(139555,0,0,'38556-38-6','Consistent with Molecular Formula','C20H16ClNO7S',449.8619,NULL,'CF4B3BDEC8C56C5F-FICuS-01-AB','CF4B3BDEC8C56C5F-FICTS-01-8A','CF4B3BDEC8C56C5F-uuuuu-01-5A','InChI=1S/C20H16ClNO7S/c1-27-19-4-2-3-5-20(19)29-30(25,26)16-9-6-14(7-10-16)13-28-18-11-8-15(22(23)24)12-17(18)21/h2-12H,13H2,1H3','InChIKey=DHXVZUJQPSMXQE-UHFFFAOYSA-N','COc1ccccc1OS(=O)(=O)c1ccc(COc2ccc([N+](=O)[O-])cc2Cl)cc1',NULL),
	(139556,0,0,'38556-43-3','Consistent with Molecular Formula','C22H19ClN2O7S',490.9143,NULL,'4D0D0B155C7A35B2-FICuS-01-57','4D0D0B155C7A35B2-FICTS-01-36','4D0D0B155C7A35B2-uuuuu-01-06','InChI=1S/C22H19ClN2O7S/c1-24(2)22(26)18-5-3-4-6-20(18)32-33(29,30)17-10-7-15(8-11-17)14-31-21-12-9-16(25(27)28)13-19(21)23/h3-13H,14H2,1-2H3','InChIKey=NOBUOWMZXISESD-UHFFFAOYSA-N','CN(C)C(=O)c1ccccc1OS(=O)(=O)c1ccc(COc2ccc([N+](=O)[O-])cc2Cl)cc1',NULL),
	(139557,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O6S',420.8235,NULL,'1E6BDCB23E3822A1-FICuS-01-69','1E6BDCB23E3822A1-FICTS-01-48','1E6BDCB23E3822A1-uuuuu-01-18','InChI=1S/C18H13ClN2O6S/c19-17-10-14(21(22)23)5-8-18(17)26-12-13-3-6-16(7-4-13)28(24,25)27-15-2-1-9-20-11-15/h1-11H,12H2','InChIKey=IRQHOSSMZBUWLD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2ccc(S(=O)(=O)Oc3cccnc3)cc2)c(Cl)c1',NULL),
	(139558,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN2O6S',444.8455,NULL,'AC5ED5FC0DC5CB4F-FICuS-01-B2','AC5ED5FC0DC5CB4F-FICTS-01-91','AC5ED5FC0DC5CB4F-uuuuu-01-61','InChI=1S/C20H13ClN2O6S/c21-19-11-16(23(24)25)6-9-20(19)28-13-15-2-1-3-18(10-15)30(26,27)29-17-7-4-14(12-22)5-8-17/h1-11H,13H2','InChIKey=CPRHHRHZUICXGZ-UHFFFAOYSA-N','N#Cc1ccc(OS(=O)(=O)c2cccc(COc3ccc([N+](=O)[O-])cc3Cl)c2)cc1',NULL),
	(139559,0,0,'2520-03-8','Consistent with Molecular Formula','C27H29N5O2S',487.6184,NULL,'90421494DEDC203B-FICuS-01-4F','90421494DEDC203B-FICTS-01-2E','90421494DEDC203B-uuuuu-01-FE','InChI=1S/C27H29N5O2S/c1-20-14-16-23(17-15-20)35(33,34)32(22-11-6-3-7-12-22)18-8-13-24-25(30-27(29)31-26(24)28)19-21-9-4-2-5-10-21/h2-7,9-12,14-17H,8,13,18-19H2,1H3,(H4,28,29,30,31)','InChIKey=JKLZAPVGKJPECJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(N)nc(N)nc2Cc2ccccc2)c2ccccc2)cc1',NULL),
	(139560,0,0,'6957-86-4','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'4A98FEBAEF754982-FICuS-01-89','D5AB47D4D9973DA3-FICTS-01-5D','4A98FEBAEF754982-uuuuu-01-38','InChI=1S/C8H11N3O/c1-3-4-6-5(2)10-8(9)11-7(6)12/h3H,1,4H2,2H3,(H3,9,10,11,12)','InChIKey=GHNPMIYKCHMCDS-UHFFFAOYSA-N','C=CCc1c(C)[nH]c(N)nc1=O',NULL),
	(139561,0,0,'2211-05-4','Consistent with Molecular Formula','C17H18N4O2',310.3548,NULL,'44DD2DD90E21775B-FICuS-01-67','098FC6855974700F-FICTS-01-29','44DD2DD90E21775B-uuuuu-01-16','InChI=1S/C17H18N4O2/c18-17-20-15(14-9-5-11-23-14)13(16(22)21-17)8-4-10-19-12-6-2-1-3-7-12/h1-3,5-7,9,11,19H,4,8,10H2,(H3,18,20,21,22)','InChIKey=PPDZVYHLEXDOME-UHFFFAOYSA-N','Nc1nc(=O)c(CCCNc2ccccc2)c(-c2ccco2)[nH]1',NULL),
	(139562,0,0,'14937-56-5','Consistent with Molecular Formula','C19H18N4O4',366.3756,NULL,'AF37469F09864821-FICuS-01-47','83AE356AA9D180D1-FICTS-01-42','AF37469F09864821-uuuuu-01-F6','InChI=1S/C19H18N4O4/c20-19-21-17(13-5-2-1-3-6-13)16(18(24)22-19)7-4-12-27-15-10-8-14(9-11-15)23(25)26/h1-3,5-6,8-11H,4,7,12H2,(H3,20,21,22,24)','InChIKey=PMALEAKMHWJFCJ-UHFFFAOYSA-N','Nc1nc(=O)c(CCCOc2ccc([N+](=O)[O-])cc2)c(-c2ccccc2)[nH]1',NULL),
	(139563,0,0,'15473-88-8','Consistent with Molecular Formula','C23H27N5O2',405.4986,NULL,'C6A44A39DC5AC82E-FICuS-01-85','948BC616455C5259-FICTS-01-23','C6A44A39DC5AC82E-uuuuu-01-34','InChI=1S/C23H27N5O2/c1-16(29)25-15-13-17-9-11-19(12-10-17)26-14-5-8-20-21(18-6-3-2-4-7-18)27-23(24)28-22(20)30/h2-4,6-7,9-12,26H,5,8,13-15H2,1H3,(H,25,29)(H3,24,27,28,30)','InChIKey=UPFBVRNKMGLOPN-UHFFFAOYSA-N','CC(=O)NCCc1ccc(NCCCc2c(-c3ccccc3)[nH]c(N)nc2=O)cc1',NULL),
	(139564,0,1,NULL,'Consistent with Molecular Formula','C19H24N4O7',420.4212,NULL,'E2D6FB6FF5879E57-FICuS-01-90','B234089F30A61AB6-FICTS-01-2C','E2D6FB6FF5879E57-uuuuu-01-3F','InChI=1S/C19H24N4O7/c1-4-28-16(29-5-2)11-10-15-17(13-6-8-14(9-7-13)23(26)27)20-19(21-18(15)25)22-30-12(3)24/h6-9,16H,4-5,10-11H2,1-3H3,(H2,20,21,22,25)','InChIKey=OSSLCRPWYFHINO-UHFFFAOYSA-N','CCOC(CCc1c(-c2ccc([N+](=O)[O-])cc2)[nH]/c(=N/OC(C)=O)[nH]c1=O)OCC','1'),
	(139565,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'807529688F3E0931-FICuS-01-37','807529688F3E0931-FICTS-01-16','807529688F3E0931-uuuuu-01-E6','InChI=1S/C11H14N2O4/c1-2-17-8-11(14)12-7-9-3-5-10(6-4-9)13(15)16/h3-6H,2,7-8H2,1H3,(H,12,14)','InChIKey=LRAOROSNLUGVSA-UHFFFAOYSA-N','CCOCC(=O)NCc1ccc([N+](=O)[O-])cc1',NULL),
	(139566,0,0,'7377-47-1','Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'E13FE3928B8814E1-FICuS-01-5E','4F5600A4019AB61C-FICTS-01-27','E13FE3928B8814E1-uuuuu-01-0D','InChI=1S/C14H17N3O/c1-2-3-9-11-12(10-7-5-4-6-8-10)16-14(15)17-13(11)18/h4-8H,2-3,9H2,1H3,(H3,15,16,17,18)','InChIKey=FKXTVVBQOKYYSU-UHFFFAOYSA-N','CCCCc1c(-c2ccccc2)[nH]c(N)nc1=O',NULL),
	(139567,0,0,'2257-80-9','Consistent with Molecular Formula','C27H28N4O3S',488.6032,NULL,'F198EF18D84E0D9F-FICuS-01-8B','2FF11785DF5FE580-FICTS-01-51','F198EF18D84E0D9F-uuuuu-01-3A','InChI=1S/C27H28N4O3S/c1-19-10-14-21(15-11-19)25-24(26(32)30-27(28)29-25)9-6-18-31(22-7-4-3-5-8-22)35(33,34)23-16-12-20(2)13-17-23/h3-5,7-8,10-17H,6,9,18H2,1-2H3,(H3,28,29,30,32)','InChIKey=ZTAMYCAAZAXILQ-UHFFFAOYSA-N','Cc1ccc(-c2[nH]c(N)nc(=O)c2CCCN(c2ccccc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(139568,0,0,NULL,'Consistent with Molecular Formula','C10H19?ClN4O',246.7393,NULL,'2D152A93B524DB2C-FICuS-01-5A','2D152A93B524DB2C-FICTS-01-39','2D152A93B524DB2C-uuuuu-01-09','InChI=1S/C10H18N4O.ClH/c1-7-8(5-3-2-4-6-11)9(15)14-10(12)13-7;/h2-6,11H2,1H3,(H3,12,13,14,15);1H','InChIKey=NNEHEYVLNQSNEV-UHFFFAOYSA-N','*.Cc1[nH]c(N)nc(=O)c1CCCCCN.Cl',NULL),
	(139569,0,0,'2211-03-2','Consistent with Molecular Formula','C20H21N3O',319.4054,NULL,'97CA103EF68388C3-FICuS-01-61','33AD32CF1D122863-FICTS-01-2A','97CA103EF68388C3-uuuuu-01-10','InChI=1S/C20H21N3O/c21-20-22-18(16-12-5-2-6-13-16)17(19(24)23-20)14-8-7-11-15-9-3-1-4-10-15/h1-6,9-10,12-13H,7-8,11,14H2,(H3,21,22,23,24)','InChIKey=KVZVAMURNMSRSV-UHFFFAOYSA-N','Nc1nc(=O)c(CCCCc2ccccc2)c(-c2ccccc2)[nH]1',NULL),
	(139570,0,0,NULL,'Consistent with Molecular Formula','C9H17?ClN4O',232.7125,NULL,'1D31547433CC0A06-FICuS-01-37','1D31547433CC0A06-FICTS-01-16','1D31547433CC0A06-uuuuu-01-E6','InChI=1S/C9H16N4O.ClH/c1-6-7(4-2-3-5-10)8(14)13-9(11)12-6;/h2-5,10H2,1H3,(H3,11,12,13,14);1H','InChIKey=VOAMENICEOQSSR-UHFFFAOYSA-N','*.Cc1[nH]c(N)nc(=O)c1CCCCN.Cl',NULL),
	(139571,0,0,'7631-39-2','Consistent with Molecular Formula','C21H21BrN4O3',457.3259,NULL,'BB12EFC7F4F9926B-FICuS-01-8F','DC00A62C6321CF89-FICTS-01-3F','BB12EFC7F4F9926B-uuuuu-01-3E','InChI=1S/C21H21BrN4O3/c22-13-18(27)24-15-8-10-16(11-9-15)29-12-4-7-17-19(14-5-2-1-3-6-14)25-21(23)26-20(17)28/h1-3,5-6,8-11H,4,7,12-13H2,(H,24,27)(H3,23,25,26,28)','InChIKey=CICFPYYIHVLUQR-UHFFFAOYSA-N','Nc1nc(=O)c(CCCOc2ccc(NC(=O)CBr)cc2)c(-c2ccccc2)[nH]1',NULL),
	(139572,0,0,'17005-37-7','Consistent with Molecular Formula','C19H22N4O3',354.4078,NULL,'226C9B16E62BCBA6-FICuS-01-71','226C9B16E62BCBA6-FICTS-01-50','226C9B16E62BCBA6-uuuuu-01-20','InChI=1S/C19H22N4O3/c1-13(25)20-18-16(11-7-6-10-15-8-4-3-5-9-15)17(12-24)22-19(23-18)21-14(2)26/h3-5,8-9,12H,6-7,10-11H2,1-2H3,(H2,20,21,22,23,25,26)','InChIKey=FCZXHKJPVKDMIG-UHFFFAOYSA-N','CC(=O)Nc1nc(C=O)c(CCCCc2ccccc2)c(NC(C)=O)n1',NULL),
	(139573,0,0,'727-75-3','Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'22A23C3F628D4630-FICuS-01-3E','5F9EC9A76B0889B8-FICTS-01-5E','22A23C3F628D4630-uuuuu-01-ED','InChI=1S/C13H12N4O/c14-8-4-7-10-11(9-5-2-1-3-6-9)16-13(15)17-12(10)18/h1-3,5-6H,4,7H2,(H3,15,16,17,18)','InChIKey=BDTOHTMFXGHXJT-UHFFFAOYSA-N','N#CCCc1c(-c2ccccc2)[nH]c(N)nc1=O',NULL),
	(139574,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O3',232.1982,NULL,'96884C0898311956-FICuS-01-2F','22AED9A4722F0C2E-FICTS-01-4D','96884C0898311956-uuuuu-01-DE','InChI=1S/C10H8N4O3/c11-10-12-8(5-9(15)13-10)6-1-3-7(4-2-6)14(16)17/h1-5H,(H3,11,12,13,15)','InChIKey=VDRSFDCFYUIRKG-UHFFFAOYSA-N','Nc1nc(=O)cc(-c2ccc([N+](=O)[O-])cc2)[nH]1',NULL),
	(139575,0,0,NULL,'Consistent with Molecular Formula','C7H9ClFNO2S',225.665,NULL,'56EC30D60808D66F-FICuS-01-5D','56EC30D60808D66F-FICTS-01-3C','5610973337850F21-uuuuu-01-C8','InChI=1S/C7H8FNO2S.ClH/c1-5-2-3-6(4-7(5)9)12(8,10)11;/h2-4H,9H2,1H3;1H','InChIKey=IVJDIVHBSOJXJB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)F)cc1N.Cl',NULL),
	(139576,0,0,'17742-69-7','Consistent with Molecular Formula','C7H5Cl2NO3',222.0274,NULL,'AA6E599244EFEA22-FICuS-01-7A','AA6E599244EFEA22-FICTS-01-59','AA6E599244EFEA22-uuuuu-01-29','InChI=1S/C7H5Cl2NO3/c1-13-7-5(8)2-4(10(11)12)3-6(7)9/h2-3H,1H3','InChIKey=GJYVJKPFYCKNEC-UHFFFAOYSA-N','COc1c(Cl)cc([N+](=O)[O-])cc1Cl',NULL),
	(139577,0,0,'619-10-3','Consistent with Molecular Formula','C6H4ClNO3',173.5555,'6-Chloro-3-nitrophenol\n2-Chloro-5-nitrophenol\nPhenol, 2-chloro-5-nitro-\nPhenol, 2-chloro-5-nitro-','8ACF3B500ADF2579-FICuS-01-75','8ACF3B500ADF2579-FICTS-01-54','8ACF3B500ADF2579-uuuuu-01-24','InChI=1S/C6H4ClNO3/c7-5-2-1-4(8(10)11)3-6(5)9/h1-3,9H','InChIKey=BUMGQSCPTLELLS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(O)c1',NULL),
	(139578,0,0,'5847-59-6','Consistent with Molecular Formula','C6H4BrNO3',218.0065,'Phenol, 2-bromo-4-nitro-\nPhenol, 2-bromo-4-nitro-','204B2D997A97D046-FICuS-01-4D','204B2D997A97D046-FICTS-01-2C','204B2D997A97D046-uuuuu-01-FC','InChI=1S/C6H4BrNO3/c7-5-3-4(8(10)11)1-2-6(5)9/h1-3,9H','InChIKey=DCIPFSYBGTWYCR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(Br)c1',NULL),
	(139579,0,0,'25300-18-9','Consistent with Molecular Formula','C21H17BrCl3FN2O4S',598.6977,NULL,'DD6E2907E1BFBE71-FICuS-01-89','DD6E2907E1BFBE71-FICTS-01-68','1023036EB333E424-uuuuu-01-D4','InChI=1S/C21H16Cl3FN2O4S.BrH/c22-16-4-3-15(20(8-16)32(25,29)30)12-27-7-1-2-14(11-27)10-26-21(28)13-31-17-5-6-18(23)19(24)9-17;/h1-9,11H,10,12-13H2;1H','InChIKey=VNQGJYBNABZEPP-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)NCc1ccc[n+](Cc2ccc(Cl)cc2S(=O)(=O)F)c1.[Br-]',NULL),
	(139580,0,0,'20709-35-7','Consistent with Molecular Formula','C21H17BrCl2FN3O5S',593.2508,NULL,'2D691C52C524E4BB-FICuS-01-62','2D691C52C524E4BB-FICTS-01-41','E024363B97A8BEEE-uuuuu-01-29','InChI=1S/C21H16Cl2FN3O5S.BrH/c22-18-8-5-16(10-19(18)23)32-13-21(29)26-15-2-1-9-27(11-15)12-20(28)25-14-3-6-17(7-4-14)33(24,30)31;/h1-11H,12-13H2,(H-,25,26,28,29);1H','InChIKey=YHJGIIZGFIWAFL-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc[n+](CC(=O)Nc2ccc(S(=O)(=O)F)cc2)c1.[Br-]',NULL),
	(139581,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O7',318.2422,NULL,'1B92D2180B2A3C0A-FICuS-01-50','1B92D2180B2A3C0A-FICTS-01-2F','1B92D2180B2A3C0A-uuuuu-01-FF','InChI=1S/C14H10N2O7/c17-12-6-1-8(7-11(12)13(18)19)15-14(20)23-10-4-2-9(3-5-10)16(21)22/h1-7,17H,(H,15,20)(H,18,19)','InChIKey=APEFKLXXMJYRCB-UHFFFAOYSA-N','O=C(Nc1ccc(O)c(C(=O)O)c1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(139582,0,0,'23366-52-1','Consistent with Molecular Formula','C16H16Cl2N2O4',371.2194,NULL,'149DEE5251F02086-FICuS-01-46','149DEE5251F02086-FICTS-01-25','146149B76E7DF9C8-uuuuu-01-18','InChI=1S/C16H15ClN2O4.ClH/c17-11-4-5-14(13(7-11)16(21)22)23-9-15(20)19-8-10-2-1-3-12(18)6-10;/h1-7H,8-9,18H2,(H,19,20)(H,21,22);1H','InChIKey=HRSFVCPTPSHPNZ-UHFFFAOYSA-N','Cl.Nc1cccc(CNC(=O)COc2ccc(Cl)cc2C(=O)O)c1',NULL),
	(139583,0,0,'3062-53-1','Consistent with Molecular Formula','C8H7BrClNO3',280.5052,NULL,'53DFE92A342E484E-FICuS-01-6D','53DFE92A342E484E-FICTS-01-4C','53DFE92A342E484E-uuuuu-01-1C','InChI=1S/C8H7BrClNO3/c9-3-4-14-8-5-6(11(12)13)1-2-7(8)10/h1-2,5H,3-4H2','InChIKey=LGPJVUMRHGXFME-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(OCCBr)c1',NULL),
	(139584,0,0,'21506-59-2','Consistent with Molecular Formula','C17H15Cl2NO4',368.2158,NULL,'06D2445934BF2457-FICuS-01-3A','06D2445934BF2457-FICTS-01-19','06D2445934BF2457-uuuuu-01-E9','InChI=1S/C17H15Cl2NO4/c18-14-7-6-13(8-15(14)19)24-11-16(21)20(10-17(22)23)9-12-4-2-1-3-5-12/h1-8H,9-11H2,(H,22,23)','InChIKey=UHWJTEGSSYLOMG-UHFFFAOYSA-N','O=C(O)CN(Cc1ccccc1)C(=O)COc1ccc(Cl)c(Cl)c1',NULL),
	(139585,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O7',318.2422,NULL,'4F51C8720C68A731-FICuS-01-48','4F51C8720C68A731-FICTS-01-27','4F51C8720C68A731-uuuuu-01-F7','InChI=1S/C14H10N2O7/c17-12-7-8(1-6-11(12)13(18)19)15-14(20)23-10-4-2-9(3-5-10)16(21)22/h1-7,17H,(H,15,20)(H,18,19)','InChIKey=KQQVLPSCLIZAJJ-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)c(O)c1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(139586,0,0,'863-89-8','Consistent with Molecular Formula','C26H26N4O3S',474.5764,NULL,'56B4B2E4DC8553BE-FICuS-01-78','B160A7E740DE4634-FICTS-01-31','56B4B2E4DC8553BE-uuuuu-01-27','InChI=1S/C26H26N4O3S/c1-19-14-16-22(17-15-19)34(32,33)30(21-11-6-3-7-12-21)18-8-13-23-24(20-9-4-2-5-10-20)28-26(27)29-25(23)31/h2-7,9-12,14-17H,8,13,18H2,1H3,(H3,27,28,29,31)','InChIKey=JRGBCAPUHZYUJC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(-c3ccccc3)[nH]c(N)nc2=O)c2ccccc2)cc1',NULL),
	(139587,5,0,'4288-74-8','Consistent with Molecular Formula','C16H19NO6',321.3292,NULL,'A7DF47D6D0FA4E31-FICuS-01-86','A7DF47D6D0FA4E31-FICTS-01-65','A7DF47D6D0FA4E31-uuuuu-01-35','InChI=1S/C16H19NO6/c1-9(18)17-12-13(19)14-11(22-16(12)20-2)8-21-15(23-14)10-6-4-3-5-7-10/h3-7,11-12,14-16H,8H2,1-2H3,(H,17,18)','InChIKey=KXIFFBPVNZIDQQ-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(=O)C1NC(C)=O','1'),
	(139588,0,0,'2486-71-7','Consistent with Molecular Formula','C7H6ClNO2',171.5829,NULL,'823F4F23E917F6A2-FICuS-01-5E','823F4F23E917F6A2-FICTS-01-3D','823F4F23E917F6A2-uuuuu-01-0D','InChI=1S/C7H6ClNO2/c8-5-3-4(7(10)11)1-2-6(5)9/h1-3H,9H2,(H,10,11)','InChIKey=YIYBPEDZAUFQLO-UHFFFAOYSA-N','Nc1ccc(C(=O)O)cc1Cl',NULL),
	(139589,0,0,'25300-14-5','Consistent with Molecular Formula','C20H15BrCl3FN2O4S',584.6709,NULL,'F38EA00D8BB9B020-FICuS-01-6B','F38EA00D8BB9B020-FICTS-01-4A','3EC38A64D935EA75-uuuuu-01-1E','InChI=1S/C20H14Cl3FN2O4S.BrH/c21-14-4-3-13(19(8-14)31(24,28)29)10-26-7-1-2-15(11-26)25-20(27)12-30-16-5-6-17(22)18(23)9-16;/h1-9,11H,10,12H2;1H','InChIKey=VGLVFGXRGCNHRM-UHFFFAOYSA-N','O=C(COc1ccc(Cl)c(Cl)c1)Nc1ccc[n+](Cc2ccc(Cl)cc2S(=O)(=O)F)c1.[Br-]',NULL),
	(139590,0,0,NULL,'Consistent with Molecular Formula','C23H25ClN4O3',440.9285,NULL,'7BDE93B62FD28008-FICuS-01-6B','EEE122D53DF23871-FICTS-01-45','7BDE93B62FD28008-uuuuu-01-1A','InChI=1S/C23H25ClN4O3/c24-15-23(30-13-14-31-23)17-8-10-18(11-9-17)26-12-4-7-19-20(16-5-2-1-3-6-16)27-22(25)28-21(19)29/h1-3,5-6,8-11,26H,4,7,12-15H2,(H3,25,27,28,29)','InChIKey=MEUWWWIGSNLILV-UHFFFAOYSA-N','Nc1nc(=O)c(CCCNc2ccc(C3(CCl)OCCO3)cc2)c(-c2ccccc2)[nH]1',NULL),
	(139591,6,0,'17327-07-0','Consistent with Molecular Formula','C16H21NO6',323.345,NULL,'3E1AC10545958EEC-FICuS-01-66','3E1AC10545958EEC-FICTS-01-45','3E1AC10545958EEC-uuuuu-01-15','InChI=1S/C16H21NO6/c1-9(18)17-12-13(19)14-11(22-16(12)20-2)8-21-15(23-14)10-6-4-3-5-7-10/h3-7,11-16,19H,8H2,1-2H3,(H,17,18)','InChIKey=XCDVOAZVARITEI-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1NC(C)=O','1'),
	(139592,0,0,NULL,'Consistent with Molecular Formula','C20H20N2OS',336.4508,NULL,'457688E7A60A7351-FICuS-01-41','386E94909EF5B2F8-FICTS-01-4D','457688E7A60A7351-uuuuu-01-F0','InChI=1S/C20H20N2OS/c23-19-17(14-8-7-11-15-9-3-1-4-10-15)18(21-20(24)22-19)16-12-5-2-6-13-16/h1-6,9-10,12-13H,7-8,11,14H2,(H2,21,22,23,24)','InChIKey=MRSMDEZXJYQWPW-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(-c2ccccc2)c1CCCCc1ccccc1',NULL),
	(139593,0,0,'24727-42-2','Consistent with Molecular Formula','C16H14ClNO4',319.7439,NULL,'66838C41451621E2-FICuS-01-28','66838C41451621E2-FICTS-01-07','66838C41451621E2-uuuuu-01-D7','InChI=1S/C16H14ClNO4/c17-12-7-5-11(6-8-12)9-18-15(19)10-22-14-4-2-1-3-13(14)16(20)21/h1-8H,9-10H2,(H,18,19)(H,20,21)','InChIKey=GPNKKKFJCMGRPV-UHFFFAOYSA-N','O=C(COc1ccccc1C(=O)O)NCc1ccc(Cl)cc1',NULL),
	(139594,6,0,'17460-38-7','Consistent with Molecular Formula','C14H17N3O5',307.3054,NULL,'468E43FAA45CE372-FICuS-01-6A','468E43FAA45CE372-FICTS-01-49','468E43FAA45CE372-uuuuu-01-19','InChI=1S/C14H17N3O5/c1-19-14-11(18)10(16-17-15)12-9(21-14)7-20-13(22-12)8-5-3-2-4-6-8/h2-6,9-14,18H,7H2,1H3','InChIKey=RNDFEGLTMSTFOF-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(N=[N+]=[N-])C1O','1'),
	(139595,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'07D4619EA23D6316-FICuS-01-45','07D4619EA23D6316-FICTS-01-24','07D4619EA23D6316-uuuuu-01-F4','InChI=1S/C16H12N2O5/c19-15-13-3-1-2-4-14(13)16(20)17(15)9-10-23-12-7-5-11(6-8-12)18(21)22/h1-8H,9-10H2','InChIKey=VFNDRADEXFGTHH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCOc1ccc([N+](=O)[O-])cc1',NULL),
	(139596,0,0,'2257-75-2','Consistent with Molecular Formula','C27H27ClN4O2S',507.0489,NULL,'31E4380E61EB180D-FICuS-01-4F','31E4380E61EB180D-FICTS-01-2E','31E4380E61EB180D-uuuuu-01-FE','InChI=1S/C27H27ClN4O2S/c1-20-14-16-23(17-15-20)35(33,34)32(22-11-6-3-7-12-22)18-8-13-24-25(30-27(29)31-26(24)28)19-21-9-4-2-5-10-21/h2-7,9-12,14-17H,8,13,18-19H2,1H3,(H2,29,30,31)','InChIKey=CGHJZBPNOURTPU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(Cl)nc(N)nc2Cc2ccccc2)c2ccccc2)cc1',NULL),
	(139597,0,0,'7756-15-2','Consistent with Molecular Formula','C9H15N3O3',213.2358,NULL,'562EB4CD4BFAACC7-FICuS-01-A1','44660898047AB8F1-FICTS-01-20','562EB4CD4BFAACC7-uuuuu-01-50','InChI=1S/C9H15N3O3/c1-3-14-5-6-7(15-4-2)8(13)12-9(10)11-6/h3-5H2,1-2H3,(H3,10,11,12,13)','InChIKey=VNPUKGHXGSMOTQ-UHFFFAOYSA-N','CCOCc1[nH]c(N)nc(=O)c1OCC',NULL),
	(139598,0,0,'24727-01-3','Consistent with Molecular Formula','C16H13Cl2NO4',354.189,NULL,'4701A14F5DA6B306-FICuS-01-4A','4701A14F5DA6B306-FICTS-01-29','4701A14F5DA6B306-uuuuu-01-F9','InChI=1S/C16H13Cl2NO4/c17-11-3-1-10(2-4-11)8-19-15(20)9-23-14-6-5-12(18)7-13(14)16(21)22/h1-7H,8-9H2,(H,19,20)(H,21,22)','InChIKey=QVFUZMLKAQQWSV-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1C(=O)O)NCc1ccc(Cl)cc1',NULL),
	(139599,0,1,'17005-35-5','Consistent with Molecular Formula','C22H23N5O2',389.456,NULL,'4DAE52F127D5E45A-FICuS-01-74','4DAE52F127D5E45A-FICTS-01-53','4DAE52F127D5E45A-uuuuu-01-23','InChI=1S/C22H23N5O2/c23-21-19(9-5-4-8-16-6-2-1-3-7-16)20(25-22(24)26-21)15-12-17-10-13-18(14-11-17)27(28)29/h1-3,6-7,10-15H,4-5,8-9H2,(H4,23,24,25,26)','InChIKey=FHQIBAKBLAPNEL-UHFFFAOYSA-N','Nc1nc(N)c(CCCCc2ccccc2)c(/C=C/c2ccc([N+](=O)[O-])cc2)n1','1'),
	(139600,0,0,'18705-06-1','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'ACB190BEEC03C346-FICuS-01-79','ACB190BEEC03C346-FICTS-01-58','ACB190BEEC03C346-uuuuu-01-28','InChI=1S/C14H12ClNO2/c15-11-5-4-8-13(9-11)18-10-14(17)16-12-6-2-1-3-7-12/h1-9H,10H2,(H,16,17)','InChIKey=LKKOPZJMZVQMGY-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)Nc1ccccc1',NULL),
	(139601,0,0,'7743-29-5','Consistent with Molecular Formula','C29H25BrNO2P',530.3998,'Phosphonium, [3-(1,3-dihydro-1,3-dioxo-2H-isoindol-2-yl)propyl]triphenyl-, bromide','8E07597B8EA1C7E7-FICuS-01-77','8E07597B8EA1C7E7-FICTS-01-56','434A7312DC2D9DB2-uuuuu-01-0D','InChI=1S/C29H25NO2P.BrH/c31-28-26-19-10-11-20-27(26)29(32)30(28)21-12-22-33(23-13-4-1-5-14-23,24-15-6-2-7-16-24)25-17-8-3-9-18-25;/h1-11,13-20H,12,21-22H2;1H/q+1;/p-1','InChIKey=OEZFMXZHEWOMIT-UHFFFAOYSA-M','O=C1c2ccccc2C(=O)N1CCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(139602,0,0,'39945-55-6','Consistent with Molecular Formula','C29H29BrNO2P',534.4314,NULL,'DF87B7EE3D944F62-FICuS-01-89','DF87B7EE3D944F62-FICTS-01-68','12CA9D876F181537-uuuuu-01-FE','InChI=1S/C29H28NO2P.BrH/c31-29(32-24-25-14-5-1-6-15-25)30-22-13-23-33(26-16-7-2-8-17-26,27-18-9-3-10-19-27)28-20-11-4-12-21-28;/h1-12,14-21H,13,22-24H2;1H','InChIKey=UAJCXGRXIQGTSX-UHFFFAOYSA-N','O=C(NCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1)OCc1ccccc1.[Br-]',NULL),
	(139603,0,0,'14937-58-7','Consistent with Molecular Formula','C19H21?ClN4O2',372.8535,NULL,'017DF9CBB58C4F39-FICuS-01-7F','017DF9CBB58C4F39-FICTS-01-5E','017DF9CBB58C4F39-uuuuu-01-2E','InChI=1S/C19H20N4O2.ClH/c20-14-8-10-15(11-9-14)25-12-4-7-16-17(13-5-2-1-3-6-13)22-19(21)23-18(16)24;/h1-3,5-6,8-11H,4,7,12,20H2,(H3,21,22,23,24);1H','InChIKey=NJMALKNJKHHOEX-UHFFFAOYSA-N','*.Cl.Nc1ccc(OCCCc2c(-c3ccccc3)[nH]c(N)nc2=O)cc1',NULL),
	(139604,1,0,'16956-31-3','Consistent with Molecular Formula','C19H23ClN6O2',402.8827,NULL,'4C9FED101EAFB0B3-FICuS-01-8B','7F6A1656DFE82F97-FICTS-01-5B','4C634AF5212269FD-uuuuu-01-06','InChI=1S/C19H22N6O2.ClH/c1-19(13-5-6-14-9-11-16(12-10-14)25(26)27)23-17(20)22-18(21)24(19)15-7-3-2-4-8-15;/h2-4,7-12H,5-6,13H2,1H3,(H4,20,21,22,23);1H','InChIKey=CXSGRWZLQGDVRD-UHFFFAOYSA-N','CC1(CCCc2ccc([N+](=O)[O-])cc2)N=C(N)N=C(N)N1c1ccccc1.Cl','1'),
	(139605,0,0,NULL,'Consistent with Molecular Formula','C16H19N',225.3328,NULL,'F7DEABCB4437B08B-FICuS-01-93','F7DEABCB4437B08B-FICTS-01-72','F7DEABCB4437B08B-uuuuu-01-42','InChI=1S/C16H19N/c17-16-12-6-11-15(13-16)10-5-4-9-14-7-2-1-3-8-14/h1-3,6-8,11-13H,4-5,9-10,17H2','InChIKey=DLUHNRSFAJNTPI-UHFFFAOYSA-N','Nc1cccc(CCCCc2ccccc2)c1',NULL),
	(139606,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'294C17F4B5D6BA8D-FICuS-01-7B','294C17F4B5D6BA8D-FICTS-01-5A','294C17F4B5D6BA8D-uuuuu-01-2A','InChI=1S/C16H17NO4/c18-17(19)14-7-6-10-16(13-14)21-12-5-4-11-20-15-8-2-1-3-9-15/h1-3,6-10,13H,4-5,11-12H2','InChIKey=XNRUXMFOPGIQGK-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(OCCCCOc2ccccc2)c1',NULL),
	(139607,0,0,'93406-12-3','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'4A94EADB9B1CE555-FICuS-01-88','4A94EADB9B1CE555-FICTS-01-67','4A94EADB9B1CE555-uuuuu-01-37','InChI=1S/C17H19NO/c19-17(16-12-5-2-6-13-16)18-14-8-7-11-15-9-3-1-4-10-15/h1-6,9-10,12-13H,7-8,11,14H2,(H,18,19)','InChIKey=XFYLFLMGYOQLSS-UHFFFAOYSA-N','O=C(NCCCCc1ccccc1)c1ccccc1',NULL),
	(139608,1,0,NULL,'Consistent with Molecular Formula','C27H26N2O7',490.5116,NULL,'50EB7B2637AAEE90-FICuS-01-73','50EB7B2637AAEE90-FICTS-01-52','50EB7B2637AAEE90-uuuuu-01-22','InChI=1S/C27H26N2O7/c30-24(31)15-14-23(26(33)34)29-25(32)21-10-6-18(7-11-21)16-19-8-12-22(13-9-19)28-27(35)36-17-20-4-2-1-3-5-20/h1-13,23H,14-17H2,(H,28,35)(H,29,32)(H,30,31)(H,33,34)','InChIKey=SDUCTYDWYSJZTB-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(Cc2ccc(NC(=O)OCc3ccccc3)cc2)cc1)C(=O)O','1'),
	(139609,0,0,'33240-95-8','Consistent with Molecular Formula','C6H6Cl3N',198.4791,NULL,'23C4A5737317957C-FICuS-01-3D','23C4A5737317957C-FICTS-01-1C','233802964C9A4C32-uuuuu-01-E4','InChI=1S/C6H5Cl2N.ClH/c7-5-2-1-4(9)3-6(5)8;/h1-3H,9H2;1H','InChIKey=XANZVOMCLKMKMV-UHFFFAOYSA-N','Cl.Nc1ccc(Cl)c(Cl)c1',NULL),
	(139610,8,0,NULL,'Consistent with Molecular Formula','C24H32O5',400.5138,NULL,'34CDE5810A9C53F0-FICuS-01-63','34CDE5810A9C53F0-FICTS-01-42','34CDE5810A9C53F0-uuuuu-01-12','InChI=1S/C24H32O5/c1-12(2)14-11-24-9-6-15-22(3,7-5-8-23(15,4)21(27)28)16(24)10-13(14)17-18(24)20(26)29-19(17)25/h11-13,15-18H,5-10H2,1-4H3,(H,27,28)','InChIKey=FEPCMSPFPMPWJK-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C1C(=O)OC(=O)C13','1'),
	(139611,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C15H15?2NO6',305.2866,NULL,'3F695A75CB928F66-FICuS-01-6B','3F695A75CB928F66-FICTS-01-4A','3F695A75CB928F66-uuuuu-01-1A','InChI=1S/C8H6NO5.C6H6.CH3O/c10-6-2-1-4(9-8(13)14)3-5(6)7(11)12;1-2-4-6-5-3-1;1-2/h1-3,9-10H,(H,11,12);1-6H;1H3','InChIKey=IINHSNRLWGLYOT-UHFFFAOYSA-N','*OC.*OC(=O)Nc1ccc(O)c(C(=O)O)c1.c1ccccc1',NULL),
	(139612,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN',259.7779,NULL,'68822C0787B12C96-FICuS-01-41','68822C0787B12C96-FICTS-01-20','68822C0787B12C96-uuuuu-01-F0','InChI=1S/C16H18ClN/c17-15-12-14(10-11-16(15)18)9-5-4-8-13-6-2-1-3-7-13/h1-3,6-7,10-12H,4-5,8-9,18H2','InChIKey=MGUWFFGDIQHRMZ-UHFFFAOYSA-N','Nc1ccc(CCCCc2ccccc2)cc1Cl',NULL),
	(139613,0,0,'94252-66-1','Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'501C8B850B2F821A-FICuS-01-4D','F211C1993E2589CE-FICTS-01-3E','501C8B850B2F821A-uuuuu-01-FC','InChI=1S/C15H15N3O3/c1-10(20)16-15-17-13(11-6-3-2-4-7-11)12(8-5-9-19)14(21)18-15/h2-4,6-7,9H,5,8H2,1H3,(H2,16,17,18,20,21)','InChIKey=OQSRBNXMHYJUIO-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCC=O)c(-c2ccccc2)[nH]1',NULL),
	(139614,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C15H15?2NO6',305.2866,NULL,'48165B1492841CE3-FICuS-01-39','48165B1492841CE3-FICTS-01-18','48165B1492841CE3-uuuuu-01-E8','InChI=1S/C8H6NO5.C6H6.CH3O/c10-6-3-4(9-8(13)14)1-2-5(6)7(11)12;1-2-4-6-5-3-1;1-2/h1-3,9-10H,(H,11,12);1-6H;1H3','InChIKey=ANGZKGOJXHGDPV-UHFFFAOYSA-N','*OC.*OC(=O)Nc1ccc(C(=O)O)c(O)c1.c1ccccc1',NULL),
	(139615,1,0,NULL,'Consistent with Molecular Formula','C18H21ClN6O',372.8565,NULL,'B5C7368A19D8B42F-FICuS-01-6E','02487FB6C3790CF7-FICTS-01-3F','B53B916F26556D61-uuuuu-01-FB','InChI=1S/C18H20N6O.ClH/c1-12(25)13-7-9-14(10-8-13)21-11-16-22-17(19)23-18(20)24(16)15-5-3-2-4-6-15;/h2-10,16,21H,11H2,1H3,(H4,19,20,22,23);1H','InChIKey=ICFBGVJEKIEDBB-UHFFFAOYSA-N','CC(=O)c1ccc(NCC2N=C(N)N=C(N)N2c2ccccc2)cc1.Cl','1'),
	(139616,1,0,NULL,'Consistent with Molecular Formula','C8H13N3O4',215.2084,NULL,'0D97A33E5B4B1D45-FICuS-01-62','0D97A33E5B4B1D45-FICTS-01-41','0D97A33E5B4B1D45-uuuuu-01-11','InChI=1S/C8H13N3O4/c1-3-15-7(14)4(2)5(12)6(13)11-8(9)10/h4H,3H2,1-2H3,(H4,9,10,11,13)','InChIKey=YMNGHOYVXQEWCE-UHFFFAOYSA-N','CCOC(=O)C(C)C(=O)C(=O)NC(=N)N','1'),
	(139617,0,0,'67202-81-7','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'214E9418C331B625-FICuS-01-32','214E9418C331B625-FICTS-01-11','214E9418C331B625-uuuuu-01-E1','InChI=1S/C12H15NO4/c1-3-16-12(15)8-17-11-6-4-10(5-7-11)13-9(2)14/h4-7H,3,8H2,1-2H3,(H,13,14)','InChIKey=HRTRDUZXXPCTOO-UHFFFAOYSA-N','CCOC(=O)COc1ccc(NC(C)=O)cc1',NULL),
	(139618,0,0,NULL,'Consistent with Molecular Formula','C11H11BrN2O4',315.1229,NULL,'761036BEF0B56C54-FICuS-01-54','761036BEF0B56C54-FICTS-01-33','761036BEF0B56C54-uuuuu-01-03','InChI=1S/C11H11BrN2O4/c12-5-9(15)14-8-3-1-7(2-4-8)11(18)13-6-10(16)17/h1-4H,5-6H2,(H,13,18)(H,14,15)(H,16,17)','InChIKey=UUZWTKPHANMVFF-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccc(NC(=O)CBr)cc1',NULL),
	(139619,6,0,'4153-14-4','Consistent with Molecular Formula','C21H24O8S',436.4758,NULL,'AE51AFCC8F3193E9-FICuS-01-8C','AE51AFCC8F3193E9-FICTS-01-6B','AE51AFCC8F3193E9-uuuuu-01-3B','InChI=1S/C21H24O8S/c1-13-8-10-15(11-9-13)30(23,24)29-19-17(22)18-16(27-21(19)25-2)12-26-20(28-18)14-6-4-3-5-7-14/h3-11,16-22H,12H2,1-2H3','InChIKey=BBWKTKLCLZHSJW-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(139620,0,0,'24727-39-7','Consistent with Molecular Formula','C15H12Cl3NO2',344.6243,NULL,'901B81C765BA5E33-FICuS-01-54','901B81C765BA5E33-FICTS-01-33','901B81C765BA5E33-uuuuu-01-03','InChI=1S/C15H12Cl3NO2/c16-11-3-1-10(2-4-11)8-19-15(20)9-21-14-6-12(17)5-13(18)7-14/h1-7H,8-9H2,(H,19,20)','InChIKey=JNNZCQYEEJCEGC-UHFFFAOYSA-N','O=C(COc1cc(Cl)cc(Cl)c1)NCc1ccc(Cl)cc1',NULL),
	(139621,1,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O3',342.7811,NULL,'025D3E7A79526E96-FICuS-01-53','025D3E7A79526E96-FICTS-01-32','025D3E7A79526E96-uuuuu-01-02','InChI=1S/C18H15ClN2O3/c1-12(22)21-15-6-8-16(9-7-15)24-11-18(23)17(10-20)13-2-4-14(19)5-3-13/h2-9,17H,11H2,1H3,(H,21,22)','InChIKey=QLLAJULNJXFOAJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCC(=O)C(C#N)c2ccc(Cl)cc2)cc1','1'),
	(139622,0,0,'2518-32-3','Consistent with Molecular Formula','C15H14N4O5',330.2994,NULL,'89A32BD02D73FC9E-FICuS-01-7B','FAD805771C50A4AB-FICTS-01-4D','89A32BD02D73FC9E-uuuuu-01-2A','InChI=1S/C15H14N4O5/c1-9(21)16-15-17-13(12(3-2-8-20)14(22)18-15)10-4-6-11(7-5-10)19(23)24/h4-8H,2-3H2,1H3,(H2,16,17,18,21,22)','InChIKey=FKQZAGAYMNOBBI-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c(CCC=O)c(-c2ccc([N+](=O)[O-])cc2)[nH]1',NULL),
	(139623,0,0,'24727-37-5','Consistent with Molecular Formula','C15H12Cl3NO2',344.6243,NULL,'9BD82B8DE5FBCBC1-FICuS-01-A9','9BD82B8DE5FBCBC1-FICTS-01-88','9BD82B8DE5FBCBC1-uuuuu-01-58','InChI=1S/C15H12Cl3NO2/c16-11-3-1-10(2-4-11)8-19-15(20)9-21-14-6-5-12(17)7-13(14)18/h1-7H,8-9H2,(H,19,20)','InChIKey=QXRRRUJESCBHBB-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)NCc1ccc(Cl)cc1',NULL),
	(139624,5,0,'6863-90-7','Consistent with Molecular Formula','C14H19NO6',297.3072,NULL,'FFDE96461A617AC8-FICuS-01-81','FFDE96461A617AC8-FICTS-01-60','FFDE96461A617AC8-uuuuu-01-30','InChI=1S/C14H19NO6/c1-20-14-10(12(18)11(17)9(7-16)21-14)15-13(19)8-5-3-2-4-6-8/h2-6,9-12,14,16-18H,7H2,1H3,(H,15,19)','InChIKey=SZLLZMJNLVPHTC-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1NC(=O)c1ccccc1','1'),
	(139625,6,0,'22412-68-6','Consistent with Molecular Formula','C21H23NO6',385.4158,NULL,'331D18C72A0CF83E-FICuS-01-61','331D18C72A0CF83E-FICTS-01-40','331D18C72A0CF83E-uuuuu-01-10','InChI=1S/C21H23NO6/c1-25-21-17(23)16(22-19(24)13-8-4-2-5-9-13)18-15(27-21)12-26-20(28-18)14-10-6-3-7-11-14/h2-11,15-18,20-21,23H,12H2,1H3,(H,22,24)','InChIKey=FHWASRNQCMZSTP-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(NC(=O)c2ccccc2)C1O','1'),
	(139626,0,1,'2790-19-4','Consistent with Molecular Formula','C17H21N3O3',315.3712,NULL,'E464C6A60846A689-FICuS-01-54','F6CE22588A85E4FD-FICTS-01-64','E464C6A60846A689-uuuuu-01-03','InChI=1S/C17H21N3O3/c1-2-23-16(22)13(14-15(21)20-17(18)19-14)11-7-6-10-12-8-4-3-5-9-12/h3-5,8-9H,2,6-7,10-11H2,1H3,(H3,18,19,20,21)','InChIKey=KCFYWLILBSAMNC-UHFFFAOYSA-N','CCOC(=O)/C(CCCCc1ccccc1)=C1\\NC(N)=NC1=O','1'),
	(139627,0,0,'39896-94-1','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'3A02B22D0506A02A-FICuS-01-36','3A02B22D0506A02A-FICTS-01-15','3A02B22D0506A02A-uuuuu-01-E5','InChI=1S/C15H14N2O4/c18-15(21-11-13-4-2-1-3-5-13)16-10-12-6-8-14(9-7-12)17(19)20/h1-9H,10-11H2,(H,16,18)','InChIKey=QHHZTTKULVMRKU-UHFFFAOYSA-N','O=C(NCc1ccc([N+](=O)[O-])cc1)OCc1ccccc1',NULL),
	(139628,0,0,'24727-34-2','Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'4B3AB616AE072559-FICuS-01-52','4B3AB616AE072559-FICTS-01-31','4B3AB616AE072559-uuuuu-01-01','InChI=1S/C15H13Cl2NO2/c16-12-7-5-11(6-8-12)9-18-15(19)10-20-14-4-2-1-3-13(14)17/h1-8H,9-10H2,(H,18,19)','InChIKey=KNSSBOLVVXAQKW-UHFFFAOYSA-N','O=C(COc1ccccc1Cl)NCc1ccc(Cl)cc1',NULL),
	(139629,4,0,NULL,'Consistent with Molecular Formula','C13H19NO6',285.2962,NULL,'5CD17DB2F6505D29-FICuS-01-68','5CD17DB2F6505D29-FICTS-01-47','5CD17DB2F6505D29-uuuuu-01-17','InChI=1S/C13H19NO6/c15-6-9(17)11(12(19)10(18)7-16)14-13(20)8-4-2-1-3-5-8/h1-5,9-12,15-19H,6-7H2,(H,14,20)','InChIKey=MSHZELSSUAZLFZ-UHFFFAOYSA-N','O=C(NC(C(O)CO)C(O)C(O)CO)c1ccccc1','1'),
	(139630,6,0,'4288-73-7','Consistent with Molecular Formula','C21H23NO6',385.4158,NULL,'C3C444BB9B2B3132-FICuS-01-58','C3C444BB9B2B3132-FICTS-01-37','C3C444BB9B2B3132-uuuuu-01-07','InChI=1S/C21H23NO6/c1-25-21-16(22-19(24)13-8-4-2-5-9-13)17(23)18-15(27-21)12-26-20(28-18)14-10-6-3-7-11-14/h2-11,15-18,20-21,23H,12H2,1H3,(H,22,24)','InChIKey=HLPAFJDBUQIFPH-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1NC(=O)c1ccccc1','1'),
	(139631,0,0,'4455-65-6','Consistent with Molecular Formula','C17H23N3O',285.3882,NULL,'625B81A85E92D345-FICuS-01-4D','FCA557C329431502-FICTS-01-21','625B81A85E92D345-uuuuu-01-FC','InChI=1S/C17H23N3O/c1-2-8-15-14(16(21)20-17(18)19-15)12-7-6-11-13-9-4-3-5-10-13/h3-5,9-10H,2,6-8,11-12H2,1H3,(H3,18,19,20,21)','InChIKey=RWHQFQIATQSQCN-UHFFFAOYSA-N','CCCc1[nH]c(N)nc(=O)c1CCCCc1ccccc1',NULL),
	(139632,0,1,NULL,'Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'7DD96D4B371BD194-FICuS-01-6E','7DD96D4B371BD194-FICTS-01-4D','7DD96D4B371BD194-uuuuu-01-1D','InChI=1S/C11H11NO4/c13-12(14)10-4-1-9(2-5-10)3-6-11-15-7-8-16-11/h1-6,11H,7-8H2','InChIKey=OVDMWXFWHMAKQD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C2OCCO2)cc1','1'),
	(139633,0,0,'4857-88-9','Consistent with Molecular Formula','C8H8FNO3S',217.2145,NULL,'E19116E3BC743F4D-FICuS-01-67','E19116E3BC743F4D-FICTS-01-46','E19116E3BC743F4D-uuuuu-01-16','InChI=1S/C8H8FNO3S/c1-6(11)10-7-3-2-4-8(5-7)14(9,12)13/h2-5H,1H3,(H,10,11)','InChIKey=ASGBQNKAOAEADT-UHFFFAOYSA-N','CC(=O)Nc1cccc(S(=O)(=O)F)c1',NULL),
	(139634,0,0,NULL,'Consistent with Molecular Formula','C27H24BrClNO3P',556.8223,NULL,'3986CC97ADDEF415-FICuS-01-85','3986CC97ADDEF415-FICTS-01-64','F4CBE6FEFF52AE40-uuuuu-01-58','InChI=1S/C27H24ClNO3P.BrH/c28-26-21-22(29(30)31)17-18-27(26)32-19-10-20-33(23-11-4-1-5-12-23,24-13-6-2-7-14-24)25-15-8-3-9-16-25;/h1-9,11-18,21H,10,19-20H2;1H/q+1;/p-1','InChIKey=LCXAAWLFSIPRTK-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(OCCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c(Cl)c1.[Br-]',NULL),
	(139635,0,0,'2360-66-9','Consistent with Molecular Formula','C17H22N4O5',362.3846,NULL,'7FB704D10D394680-FICuS-01-48','504DCA6F9F694F6F-FICTS-01-67','7FB704D10D394680-uuuuu-01-F7','InChI=1S/C17H22N4O5/c1-3-25-14(26-4-2)10-9-13-15(19-17(18)20-16(13)22)11-5-7-12(8-6-11)21(23)24/h5-8,14H,3-4,9-10H2,1-2H3,(H3,18,19,20,22)','InChIKey=KVWCJNWAWWUEIB-UHFFFAOYSA-N','CCOC(CCc1c(-c2ccc([N+](=O)[O-])cc2)[nH]c(N)nc1=O)OCC',NULL),
	(139636,0,0,NULL,'Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'94EC461B9D8EF7FD-FICuS-01-9A','94EC461B9D8EF7FD-FICTS-01-79','94EC461B9D8EF7FD-uuuuu-01-49','InChI=1S/C12H13NO5/c1-2-18-12(15)8-11(14)7-9-4-3-5-10(6-9)13(16)17/h3-6H,2,7-8H2,1H3','InChIKey=GSKBATUYMHEXQM-UHFFFAOYSA-N','CCOC(=O)CC(=O)Cc1cccc([N+](=O)[O-])c1',NULL),
	(139637,0,0,NULL,'Consistent with Molecular Formula','C22H25N5O2',391.4718,NULL,'1ECD2C6E159607F5-FICuS-01-6B','036F0F5861FF9EBB-FICTS-01-5D','1ECD2C6E159607F5-uuuuu-01-1A','InChI=1S/C22H25N5O2/c1-15(28)25-14-16-9-11-18(12-10-16)24-13-5-8-19-20(17-6-3-2-4-7-17)26-22(23)27-21(19)29/h2-4,6-7,9-12,24H,5,8,13-14H2,1H3,(H,25,28)(H3,23,26,27,29)','InChIKey=IINDNQYLPKSMHI-UHFFFAOYSA-N','CC(=O)NCc1ccc(NCCCc2c(-c3ccccc3)[nH]c(N)nc2=O)cc1',NULL),
	(139638,0,0,'915-69-5','Consistent with Molecular Formula','C27H28N4O3S',488.6032,NULL,'2B0662CC24123ABE-FICuS-01-53','4E1E4D947C9CDBD4-FICTS-01-6E','2B0662CC24123ABE-uuuuu-01-02','InChI=1S/C27H28N4O3S/c1-20-14-16-23(17-15-20)35(33,34)31(22-11-6-3-7-12-22)18-8-13-24-25(29-27(28)30-26(24)32)19-21-9-4-2-5-10-21/h2-7,9-12,14-17H,8,13,18-19H2,1H3,(H3,28,29,30,32)','InChIKey=GDJLJMGVRQLXJO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2c(Cc3ccccc3)[nH]c(N)nc2=O)c2ccccc2)cc1',NULL),
	(139639,0,0,'17005-34-4','Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'89DC217EA6C84DD9-FICuS-01-85','89DC217EA6C84DD9-FICTS-01-64','89DC217EA6C84DD9-uuuuu-01-34','InChI=1S/C15H18N4O/c16-14-12(13(10-20)18-15(17)19-14)9-5-4-8-11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2,(H4,16,17,18,19)','InChIKey=ZYSUCKDURHLPJA-UHFFFAOYSA-N','Nc1nc(N)c(CCCCc2ccccc2)c(C=O)n1',NULL),
	(139640,0,0,'93725-46-3','Consistent with Molecular Formula','C17H23N3O3',317.387,NULL,'D5A17B7F9ED1D654-FICuS-01-7E','44AEC537BCBD1C5B-FICTS-01-6C','D5A17B7F9ED1D654-uuuuu-01-2D','InChI=1S/C17H23N3O3/c1-3-22-14(23-4-2)11-10-13-15(12-8-6-5-7-9-12)19-17(18)20-16(13)21/h5-9,14H,3-4,10-11H2,1-2H3,(H3,18,19,20,21)','InChIKey=WUKBBSLAHMJAEH-UHFFFAOYSA-N','CCOC(CCc1c(-c2ccccc2)[nH]c(N)nc1=O)OCC',NULL),
	(139641,0,0,'10099-39-5','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'BD3DAE9E436C0E73-FICuS-01-87','BD3DAE9E436C0E73-FICTS-01-66','BD3DAE9E436C0E73-uuuuu-01-36','InChI=1S/C14H13NO2/c15-13-7-3-11(4-8-13)9-10-1-5-12(6-2-10)14(16)17/h1-8H,9,15H2,(H,16,17)','InChIKey=KACYBLNWLGHEGQ-UHFFFAOYSA-N','Nc1ccc(Cc2ccc(C(=O)O)cc2)cc1',NULL),
	(139642,0,0,'94436-25-6','Consistent with Molecular Formula','C19H25N3O4',359.4242,NULL,'C8E5138961AF70A2-FICuS-01-59','F0A7110513EAA271-FICTS-01-20','C8E5138961AF70A2-uuuuu-01-08','InChI=1S/C19H25N3O4/c1-4-25-16(26-5-2)12-11-15-17(14-9-7-6-8-10-14)21-19(20-13(3)23)22-18(15)24/h6-10,16H,4-5,11-12H2,1-3H3,(H2,20,21,22,23,24)','InChIKey=LHBYPIOCTWRCQO-UHFFFAOYSA-N','CCOC(CCc1c(-c2ccccc2)[nH]c(NC(C)=O)nc1=O)OCC',NULL),
	(139643,0,0,'56741-94-7','Consistent with Molecular Formula','C10H9N3O',187.2006,NULL,'5D790862D247E67A-FICuS-01-54','9D9BFB80EAF0C370-FICTS-01-67','5D790862D247E67A-uuuuu-01-03','InChI=1S/C10H9N3O/c11-10-12-8(6-9(14)13-10)7-4-2-1-3-5-7/h1-6H,(H3,11,12,13,14)','InChIKey=KXYGHDWFGFZJPJ-UHFFFAOYSA-N','Nc1nc(=O)cc(-c2ccccc2)[nH]1',NULL),
	(139644,0,0,'90794-85-7','Consistent with Molecular Formula','C10H11ClN2O4',258.6609,NULL,'E52691AA68625B3A-FICuS-01-56','E52691AA68625B3A-FICTS-01-35','E52691AA68625B3A-uuuuu-01-05','InChI=1S/C10H11ClN2O4/c11-3-4-12-10(17)13-6-1-2-7(9(15)16)8(14)5-6/h1-2,5,14H,3-4H2,(H,15,16)(H2,12,13,17)','InChIKey=KQGONCSHKNKREE-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(139645,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'59BA208A7336BEE7-FICuS-01-69','59BA208A7336BEE7-FICTS-01-48','59BA208A7336BEE7-uuuuu-01-18','InChI=1S/C12H16N2O4/c1-2-3-6-13-12(18)14-8-4-5-10(15)9(7-8)11(16)17/h4-5,7,15H,2-3,6H2,1H3,(H,16,17)(H2,13,14,18)','InChIKey=RWKWKMQNLHLVPH-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(O)c(C(=O)O)c1',NULL),
	(139646,0,0,'30880-73-0','Consistent with Molecular Formula','C16H14ClNO5',335.7433,NULL,'E2EE333DC41C8BFB-FICuS-01-92','E2EE333DC41C8BFB-FICTS-01-71','E2EE333DC41C8BFB-uuuuu-01-41','InChI=1S/C16H14ClNO5/c1-2-22-16(19)13-6-4-3-5-11(13)10-23-15-8-7-12(18(20)21)9-14(15)17/h3-9H,2,10H2,1H3','InChIKey=UDQMOOCVHVNYNK-UHFFFAOYSA-N','CCOC(=O)c1ccccc1COc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(139647,0,0,'74878-31-2','Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,NULL,'A61E71A925C47109-FICuS-01-45','A61E71A925C47109-FICTS-01-24','A61E71A925C47109-uuuuu-01-F4','InChI=1S/C9H9Cl2NO2/c1-2-14-9(13)5-3-6(10)8(12)7(11)4-5/h3-4H,2,12H2,1H3','InChIKey=MIDALAPASRDTOZ-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)c(N)c(Cl)c1',NULL),
	(139648,0,0,'75191-45-6','Consistent with Molecular Formula','C12H18ClN5',267.7607,NULL,'F1E4D4B9223815BD-FICuS-01-65','6A06802775F5AA81-FICTS-01-26','F118735C1DB5CCF3-uuuuu-01-23','InChI=1S/C12H17N5.ClH/c1-8-6-4-5-7-9(8)17-11(14)15-10(13)16-12(17,2)3;/h4-7H,1-3H3,(H4,13,14,15,16);1H','InChIKey=ZOENGZJNZQOXEL-UHFFFAOYSA-N','Cc1ccccc1N1C(N)=NC(N)=NC1(C)C.Cl',NULL),
	(139649,0,0,'20285-58-9','Consistent with Molecular Formula','C11H15ClIN5',379.6305,NULL,'00791F905EBD442E-FICuS-01-56','2B04325C19BBE0C4-FICTS-01-35','0085B87561309D60-uuuuu-01-D6','InChI=1S/C11H14IN5.ClH/c1-11(2)16-9(13)15-10(14)17(11)8-6-4-3-5-7(8)12;/h3-6H,1-2H3,(H4,13,14,15,16);1H','InChIKey=RPOXSWQPJDRHGM-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccccc1I.Cl',NULL),
	(139650,0,0,NULL,'Consistent with Molecular Formula','C9H7NO5',209.158,NULL,'839641AFAB26C7E3-FICuS-01-6A','839641AFAB26C7E3-FICTS-01-49','839641AFAB26C7E3-uuuuu-01-19','InChI=1S/C9H7NO5/c11-4-8(13)10-5-1-2-6(9(14)15)7(12)3-5/h1-4,12H,(H,10,13)(H,14,15)','InChIKey=JVNBRQZQVSNPKJ-UHFFFAOYSA-N','O=CC(=O)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(139651,0,0,'15946-59-5','Consistent with Molecular Formula','C21H26ClN5O',399.9223,NULL,'02943AAF0FA042C5-FICuS-01-56','6592AA950ECEEDCD-FICTS-01-79','02689D4A302D9B8B-uuuuu-01-06','InChI=1S/C21H25N5O.ClH/c22-13-12-15-8-10-17(11-9-15)24-14-4-7-18-19(16-5-2-1-3-6-16)25-21(23)26-20(18)27;/h1-3,5-6,8-11,24H,4,7,12-14,22H2,(H3,23,25,26,27);1H','InChIKey=OYKWAHHRTOXAPY-UHFFFAOYSA-N','Cl.NCCc1ccc(NCCCc2c(-c3ccccc3)[nH]c(N)nc2=O)cc1',NULL),
	(139652,0,0,NULL,'Consistent with Molecular Formula','C30H33N5O2',495.623,NULL,'7CBF5717DD048988-FICuS-01-6A','DB4BA8B783212BDC-FICTS-01-5D','7CBF5717DD048988-uuuuu-01-19','InChI=1S/C30H33N5O2/c31-30-34-27(23-11-3-1-4-12-23)26(29(37)35-30)15-9-21-32-25-18-16-22(17-19-25)10-7-8-20-33-28(36)24-13-5-2-6-14-24/h1-6,11-14,16-19,32H,7-10,15,20-21H2,(H,33,36)(H3,31,34,35,37)','InChIKey=RVXGWHOIEMDADO-UHFFFAOYSA-N','Nc1nc(=O)c(CCCNc2ccc(CCCCNC(=O)c3ccccc3)cc2)c(-c2ccccc2)[nH]1',NULL),
	(139653,0,0,NULL,'Consistent with Molecular Formula','C17H17ClO4',320.7719,NULL,'1D3A095A3D2A211F-FICuS-01-53','1D3A095A3D2A211F-FICTS-01-32','1D3A095A3D2A211F-uuuuu-01-02','InChI=1S/C17H17ClO4/c18-15-12-13(17(19)20)8-9-16(15)22-11-5-4-10-21-14-6-2-1-3-7-14/h1-3,6-9,12H,4-5,10-11H2,(H,19,20)','InChIKey=SGVVRAYHOOOONW-UHFFFAOYSA-N','O=C(O)c1ccc(OCCCCOc2ccccc2)c(Cl)c1',NULL),
	(139654,0,0,'71319-21-6','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'A3203F10FEB6F1CF-FICuS-01-7A','A3203F10FEB6F1CF-FICTS-01-59','A3203F10FEB6F1CF-uuuuu-01-29','InChI=1S/C14H11NO3/c1-10-5-7-11(8-6-10)14(16)12-3-2-4-13(9-12)15(17)18/h2-9H,1H3','InChIKey=GTPDCZXPNKYFHC-UHFFFAOYSA-N','Cc1ccc(C(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(139655,0,0,NULL,'Consistent with Molecular Formula','C12H8N6',236.2354,NULL,'6B76B16DD163820E-FICuS-01-56','6B76B16DD163820E-FICTS-01-35','6B76B16DD163820E-uuuuu-01-05','InChI=1S/C12H8N6/c13-5-7-2-1-3-8(4-7)11-17-9-10(14)15-6-16-12(9)18-11/h1-4,6H,(H3,14,15,16,17,18)','InChIKey=ZWVPCYXOPAPJDD-UHFFFAOYSA-N','N#Cc1cccc(-c2nc3ncnc(N)c3[nH]2)c1',NULL),
	(139656,0,0,'22855-95-4','Consistent with Molecular Formula','C14H12O2S',244.3076,NULL,'DBC18B6CEB6CB81D-FICuS-01-A3','DBC18B6CEB6CB81D-FICTS-01-82','DBC18B6CEB6CB81D-uuuuu-01-52','InChI=1S/C14H12O2S/c15-14(16)12-6-8-13(9-7-12)17-10-11-4-2-1-3-5-11/h1-9H,10H2,(H,15,16)','InChIKey=BIGZCUUCDAVUIJ-UHFFFAOYSA-N','O=C(O)c1ccc(SCc2ccccc2)cc1',NULL),
	(139657,0,0,'41490-13-5','Consistent with Molecular Formula','C14H10Cl2O3',297.1372,NULL,'F7FB24A8D60DF685-FICuS-01-82','F7FB24A8D60DF685-FICTS-01-61','F7FB24A8D60DF685-uuuuu-01-31','InChI=1S/C14H10Cl2O3/c15-11-6-10(14(17)18)7-12(16)13(11)19-8-9-4-2-1-3-5-9/h1-7H,8H2,(H,17,18)','InChIKey=GNTMPTOVLRQSBQ-UHFFFAOYSA-N','O=C(O)c1cc(Cl)c(OCc2ccccc2)c(Cl)c1',NULL),
	(139658,0,0,'25299-97-2','Consistent with Molecular Formula','C14H9Cl2FN2O6S',423.1993,NULL,'4BFBCB4378732925-FICuS-01-5C','4BFBCB4378732925-FICTS-01-3B','4BFBCB4378732925-uuuuu-01-0B','InChI=1S/C14H9Cl2FN2O6S/c15-10-3-1-8(5-13(10)26(17,23)24)18-14(20)7-25-12-4-2-9(19(21)22)6-11(12)16/h1-6H,7H2,(H,18,20)','InChIKey=VRLVOMPFQYHVSZ-UHFFFAOYSA-N','O=C(COc1ccc([N+](=O)[O-])cc1Cl)Nc1ccc(Cl)c(S(=O)(=O)F)c1',NULL),
	(139659,3,0,'59211-00-6','Consistent with Molecular Formula','C13H18N2O8S',362.3538,NULL,'C2343EA24324E2CE-FICuS-01-5A','C2343EA24324E2CE-FICTS-01-39','C2343EA24324E2CE-uuuuu-01-09','InChI=1S/C13H18N2O8S/c1-7-5-15(13(18)14-12(7)17)11-4-9(22-8(2)16)10(23-11)6-21-24(3,19)20/h5,9-11H,4,6H2,1-3H3,(H,14,17,18)','InChIKey=KDLPGKKIWFVECG-UHFFFAOYSA-N','CC(=O)OC1CC(n2cc(C)c(=O)[nH]c2=O)OC1COS(C)(=O)=O','1'),
	(139660,0,0,'31191-44-3','Consistent with Molecular Formula','C10H12BrNO3',274.1137,NULL,'B5505549A3F7B1B6-FICuS-01-56','B5505549A3F7B1B6-FICTS-01-35','B5505549A3F7B1B6-uuuuu-01-05','InChI=1S/C10H12BrNO3/c11-6-1-2-7-15-10-5-3-4-9(8-10)12(13)14/h3-5,8H,1-2,6-7H2','InChIKey=DMPBIOHWAIAQPA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(OCCCCBr)c1',NULL),
	(139661,0,0,'30855-26-6','Consistent with Molecular Formula','C13H9ClFNO5S',345.7292,NULL,'DA1F41C093E2A93A-FICuS-01-6C','DA1F41C093E2A93A-FICTS-01-4B','DA1F41C093E2A93A-uuuuu-01-1B','InChI=1S/C13H9ClFNO5S/c14-12-7-10(16(17)18)3-6-13(12)21-8-9-1-4-11(5-2-9)22(15,19)20/h1-7H,8H2','InChIKey=VLBDASJAUBBBEQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2ccc(S(=O)(=O)F)cc2)c(Cl)c1',NULL),
	(139662,0,0,NULL,'Consistent with Molecular Formula','C23H31FN6O7S2',586.6523,NULL,'F3618743D312F11B-FICuS-01-41','1EF83D43F3278263-FICTS-01-2D','EDB55EA7ED4919A8-uuuuu-01-41','InChI=1S/C21H25FN6O3S.C2H6O4S/c1-13-12-15(7-10-17(13)32(22,30)31)25-18(29)11-6-14-4-8-16(9-5-14)28-20(24)26-19(23)27-21(28,2)3;3-1-2-7(4,5)6/h4-5,7-10,12H,6,11H2,1-3H3,(H,25,29)(H4,23,24,26,27);3H,1-2H2,(H,4,5,6)','InChIKey=XYNCIAVNBQUCKQ-UHFFFAOYSA-N','Cc1cc(NC(=O)CCc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2)ccc1S(=O)(=O)F.O=S(=O)(O)CCO',NULL),
	(139663,0,0,'31185-42-9','Consistent with Molecular Formula','C16H16FNO6S',369.3639,NULL,'CD85AC6F0278BB97-FICuS-01-80','CD85AC6F0278BB97-FICTS-01-5F','CD85AC6F0278BB97-uuuuu-01-2F','InChI=1S/C16H16FNO6S/c17-25(21,22)16-8-6-14(7-9-16)23-10-1-2-11-24-15-5-3-4-13(12-15)18(19)20/h3-9,12H,1-2,10-11H2','InChIKey=SNUUVWABKPKPMY-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(OCCCCOc2ccc(S(=O)(=O)F)cc2)c1',NULL),
	(139664,0,0,NULL,'Consistent with Molecular Formula','C21H28FN6O7PS',558.5204,NULL,'53327AC02BC37843-FICuS-01-3F','BEABC0C00BF60B3B-FICTS-01-6B','EDB55EA7ED4919A8-uuuuu-01-41','InChI=1S/C21H25FN6O3S.H3O4P/c1-13-12-15(7-10-17(13)32(22,30)31)25-18(29)11-6-14-4-8-16(9-5-14)28-20(24)26-19(23)27-21(28,2)3;1-5(2,3)4/h4-5,7-10,12H,6,11H2,1-3H3,(H,25,29)(H4,23,24,26,27);(H3,1,2,3,4)','InChIKey=VGOMXSXXANMMJK-UHFFFAOYSA-N','Cc1cc(NC(=O)CCc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2)ccc1S(=O)(=O)F.O=P(O)(O)O',NULL),
	(139665,1,0,NULL,'Consistent with Molecular Formula','C28H33FN6O6S2',632.7237,NULL,'890870A695201E11-FICuS-01-26','CA327C33B487F9B7-FICTS-01-4C','0B7F20BE4939B57A-uuuuu-01-16','InChI=1S/C26H27FN6O3S.C2H6O3S/c1-26(2)32-24(28)31-25(29)33(26)20-13-11-17(12-14-20)15-22(18-7-4-3-5-8-18)23(34)30-19-9-6-10-21(16-19)37(27,35)36;1-2-6(3,4)5/h3-14,16,22H,15H2,1-2H3,(H,30,34)(H4,28,29,31,32);2H2,1H3,(H,3,4,5)','InChIKey=XMQGIZUHAWTRBH-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CC(C(=O)Nc2cccc(S(=O)(=O)F)c2)c2ccccc2)cc1.CCS(=O)(=O)O','1'),
	(139666,0,0,'92103-05-4','Consistent with Molecular Formula','C14H11ClN4O2',302.7195,NULL,'22D650721401F368-FICuS-01-20','22D650721401F368-FICTS-01-FF','22D650721401F368-uuuuu-01-CF','InChI=1S/C14H11ClN4O2/c1-21-14(20)10-4-2-9(3-5-10)6-19-8-18-13-11(19)12(15)16-7-17-13/h2-5,7-8H,6H2,1H3','InChIKey=UYXLCYCYOOYJPW-UHFFFAOYSA-N','COC(=O)c1ccc(Cn2cnc3ncnc(Cl)c32)cc1',NULL),
	(139667,0,0,'21321-06-2','Consistent with Molecular Formula','C23H31FN6O6S2',570.6529,NULL,'7F98D84B7274770C-FICuS-01-5C','AB6B80A2A674252F-FICTS-01-3D','FDEF8853AE6DDC67-uuuuu-01-57','InChI=1S/C21H25FN6O3S.C2H6O3S/c1-13-4-8-15(12-17(13)32(22,30)31)25-18(29)11-7-14-5-9-16(10-6-14)28-20(24)26-19(23)27-21(28,2)3;1-2-6(3,4)5/h4-6,8-10,12H,7,11H2,1-3H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=XBRVUAXGHDQTDI-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1ccc(NC(=O)CCc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2)cc1S(=O)(=O)F',NULL),
	(139668,0,0,'20110-66-1','Consistent with Molecular Formula','C19H21ClFN5O4S',469.9174,NULL,'2BE77DB0C8C2F42D-FICuS-01-84','B4893B000F3FB77D-FICTS-01-45','2BE77DB0C8C2F42D-uuuuu-01-33','InChI=1S/C19H21ClFN5O4S/c1-19(2)25-17(22)24-18(23)26(19)12-3-8-16(15(20)11-12)30-10-9-29-13-4-6-14(7-5-13)31(21,27)28/h3-8,11H,9-10H2,1-2H3,(H4,22,23,24,25)','InChIKey=MHFIVUKREFWNBG-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCOc2ccc(S(=O)(=O)F)cc2)c(Cl)c1',NULL),
	(139669,1,0,NULL,'Consistent with Molecular Formula','C32H35FN6O6S2',682.7835,NULL,'40704CBBD7D0FDB5-FICuS-01-7D','BF82393B6C205239-FICTS-01-27','C2071CA30BC956DE-uuuuu-01-1C','InChI=1S/C30H29FN6O3S.C2H6O3S/c1-30(2)36-28(32)35-29(33)37(30)22-14-10-19(11-15-22)18-26(25-9-5-7-20-6-3-4-8-24(20)25)27(38)34-21-12-16-23(17-13-21)41(31,39)40;1-2-6(3,4)5/h3-17,26H,18H2,1-2H3,(H,34,38)(H4,32,33,35,36);2H2,1H3,(H,3,4,5)','InChIKey=FZZBAKMVGZVESA-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(CC(C(=O)Nc2ccc(S(=O)(=O)F)cc2)c2cccc3ccccc23)cc1.CCS(=O)(=O)O','1'),
	(139670,1,0,'17585-73-8','Consistent with Molecular Formula','C5H12BrNO2',198.0593,'Valine hydrobromide\nL-Valine hydrobromide\nL-Valine, hydrobromide\nValine, hydrobromide, L-','BD082DE020262580-FICuS-01-39','BD082DE020262580-FICTS-01-18','52CCF3C6D1B58C3D-uuuuu-01-33','InChI=1S/C5H11NO2.BrH/c1-3(2)4(6)5(7)8;/h3-4H,6H2,1-2H3,(H,7,8);1H','InChIKey=GQIZXPHUNHLYLW-UHFFFAOYSA-N','Br.CC(C)C(N)C(=O)O','1'),
	(139671,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O2',269.2622,NULL,'F40AA679CA15B1F7-FICuS-01-73','F40AA679CA15B1F7-FICTS-01-52','F40AA679CA15B1F7-uuuuu-01-22','InChI=1S/C13H11N5O2/c14-11-10-12(16-6-15-11)18(7-17-10)5-8-1-3-9(4-2-8)13(19)20/h1-4,6-7H,5H2,(H,19,20)(H2,14,15,16)','InChIKey=FOKJFISCUPXSMA-UHFFFAOYSA-N','Nc1ncnc2c1ncn2Cc1ccc(C(=O)O)cc1',NULL),
	(139672,0,0,NULL,'Consistent with Molecular Formula','C23H29FN6O8S2',600.6359,NULL,'FFF13461711B2D21-FICuS-01-4C','12688E61512E5E59-FICTS-01-20','EDB55EA7ED4919A8-uuuuu-01-41','InChI=1S/C21H25FN6O3S.C2H4O5S/c1-13-12-15(7-10-17(13)32(22,30)31)25-18(29)11-6-14-4-8-16(9-5-14)28-20(24)26-19(23)27-21(28,2)3;3-2(4)1-8(5,6)7/h4-5,7-10,12H,6,11H2,1-3H3,(H,25,29)(H4,23,24,26,27);1H2,(H,3,4)(H,5,6,7)','InChIKey=YDXBGNCYTFSGNV-UHFFFAOYSA-N','Cc1cc(NC(=O)CCc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2)ccc1S(=O)(=O)F.O=C(O)CS(=O)(=O)O',NULL),
	(139673,1,0,NULL,'Consistent with Molecular Formula','C28H33FN6O6S2',632.7237,NULL,'E59EA6BD02AA4B77-FICuS-01-84','099812D7F3934F70-FICTS-01-24','67E9F6A5DEB3E01C-uuuuu-01-3A','InChI=1S/C26H27FN6O3S.C2H6O3S/c1-26(2)32-24(28)31-25(29)33(26)20-10-6-7-17(15-20)16-22(18-8-4-3-5-9-18)23(34)30-19-11-13-21(14-12-19)37(27,35)36;1-2-6(3,4)5/h3-15,22H,16H2,1-2H3,(H,30,34)(H4,28,29,31,32);2H2,1H3,(H,3,4,5)','InChIKey=DKTQUZMXAYOYOI-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CC(C(=O)Nc2ccc(S(=O)(=O)F)cc2)c2ccccc2)c1.CCS(=O)(=O)O','1'),
	(139674,0,0,'21320-52-5','Consistent with Molecular Formula','C23H32FN5O7S2',573.6535,NULL,'6D37751E8F2FB15F-FICuS-01-71','C2312A8A4EFA0C63-FICTS-01-47','EF40250653361A34-uuuuu-01-DC','InChI=1S/C21H26FN5O4S.C2H6O3S/c1-21(2)26-19(23)25-20(24)27(21)15-5-7-16(8-6-15)30-13-3-4-14-31-17-9-11-18(12-10-17)32(22,28)29;1-2-6(3,4)5/h5-12H,3-4,13-14H2,1-2H3,(H4,23,24,25,26);2H2,1H3,(H,3,4,5)','InChIKey=YAWRDSCFQIRELL-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCCOc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL),
	(139675,0,0,NULL,'Consistent with Molecular Formula','C15H14FN5O3S',363.3657,NULL,'2CA886298178C360-FICuS-01-42','18BE1CB03AC7EF9E-FICTS-01-73','2CA886298178C360-uuuuu-01-F1','InChI=1S/C15H14FN5O3S/c16-25(22,23)13-7-5-12(6-8-13)24-11-3-1-10(2-4-11)21-9-19-14(17)20-15(21)18/h1-8H,9H2,(H4,17,18,19,20)','InChIKey=FHUPVYLBIZPZIE-UHFFFAOYSA-N','NC1=NCN(c2ccc(Oc3ccc(S(=O)(=O)F)cc3)cc2)C(N)=N1',NULL),
	(139676,0,0,NULL,'Consistent with Molecular Formula','C11H11N5NaO4S',332.2888,NULL,'648FCE1CF6925972-FICuS-01-69','CEFD27412DEC1EBC-FICTS-01-7F','EF68221396E9EBDA-uuuuu-01-30','InChI=1S/C11H11N5O4S.Na/c1-6-9(10(17)14-11(12)13-6)16-15-7-2-4-8(5-3-7)21(18,19)20;/h2-5H,1H3,(H,18,19,20)(H3,12,13,14,17);/q;+1','InChIKey=WXJUMXPSRBPACU-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1/N=N/c1ccc(S(=O)(=O)O)cc1.[Na+]',NULL),
	(139677,0,0,'21321-05-1','Consistent with Molecular Formula','C23H31FN6O7S2',586.6523,NULL,'DE0D8D62C26318BF-FICuS-01-77','B1664FB33E6DC172-FICTS-01-43','5C7ADD7A1E7AB3D4-uuuuu-01-41','InChI=1S/C21H25FN6O4S.C2H6O3S/c1-21(2)27-19(23)26-20(24)28(21)15-8-4-13(5-9-15)6-11-18(29)25-14-7-10-16(32-3)17(12-14)33(22,30)31;1-2-6(3,4)5/h4-5,7-10,12H,6,11H2,1-3H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=CRQCAPBGXYLGCJ-UHFFFAOYSA-N','CCS(=O)(=O)O.COc1ccc(NC(=O)CCc2ccc(N3C(N)=NC(N)=NC3(C)C)cc2)cc1S(=O)(=O)F',NULL),
	(139678,1,0,NULL,'Consistent with Molecular Formula','C12H13IN2O5',392.1496,NULL,'5A480B7E6901AF2A-FICuS-01-61','5A480B7E6901AF2A-FICTS-01-40','5A480B7E6901AF2A-uuuuu-01-10','InChI=1S/C12H13IN2O5/c1-6(14-9(16)5-13)11(18)15-8-4-2-3-7(10(8)17)12(19)20/h2-4,6,17H,5H2,1H3,(H,14,16)(H,15,18)(H,19,20)','InChIKey=BDXHWYBMDANNHI-UHFFFAOYSA-N','CC(NC(=O)CI)C(=O)Nc1cccc(C(=O)O)c1O','1'),
	(139679,0,0,NULL,'Consistent with Molecular Formula','C19H21NO7S',407.4374,NULL,'F805CC9DF2AC6C1E-FICuS-01-98','F805CC9DF2AC6C1E-FICTS-01-77','F805CC9DF2AC6C1E-uuuuu-01-47','InChI=1S/C19H21NO7S/c1-19(2,3)12-7-9-13(10-8-12)28(25,26)27-11-16(21)20-15-6-4-5-14(17(15)22)18(23)24/h4-10,22H,11H2,1-3H3,(H,20,21)(H,23,24)','InChIKey=PUGANBUQFRUOJL-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(=O)(=O)OCC(=O)Nc2cccc(C(=O)O)c2O)cc1',NULL),
	(139680,1,0,NULL,'Consistent with Molecular Formula','C18H17NO6',343.3354,'4-(2-{[(Benzyloxy)carbonyl]amino}propanoyl)-2-hydroxybenzoic acid','BC588BF8DA3A7FA6-FICuS-01-9E','BC588BF8DA3A7FA6-FICTS-01-7D','BC588BF8DA3A7FA6-uuuuu-01-4D','InChI=1S/C18H17NO6/c1-11(19-18(24)25-10-12-5-3-2-4-6-12)16(21)13-7-8-14(17(22)23)15(20)9-13/h2-9,11,20H,10H2,1H3,(H,19,24)(H,22,23)','InChIKey=CBHQNVJTQORCAI-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)c1ccc(C(=O)O)c(O)c1','1'),
	(139681,1,0,NULL,'Consistent with Molecular Formula','C12H13IN2O5',392.1496,NULL,'5DDE311A8844FA15-FICuS-01-64','5DDE311A8844FA15-FICTS-01-43','5DDE311A8844FA15-uuuuu-01-13','InChI=1S/C12H13IN2O5/c1-6(14-9(17)5-13)11(18)15-7-3-2-4-8(16)10(7)12(19)20/h2-4,6,16H,5H2,1H3,(H,14,17)(H,15,18)(H,19,20)','InChIKey=BZXLNZHUXCGICZ-UHFFFAOYSA-N','CC(NC(=O)CI)C(=O)Nc1cccc(O)c1C(=O)O','1'),
	(139682,1,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O5',342.7785,NULL,'E4C9671603937819-FICuS-01-38','E4C9671603937819-FICTS-01-17','E4C9671603937819-uuuuu-01-E7','InChI=1S/C15H19ClN2O5/c1-8(2)13(18-12(20)7-16)14(21)17-10-4-9(15(22)23-3)5-11(19)6-10/h4-6,8,13,19H,7H2,1-3H3,(H,17,21)(H,18,20)','InChIKey=XJTYYFINFOXQTH-UHFFFAOYSA-N','COC(=O)c1cc(O)cc(NC(=O)C(NC(=O)CCl)C(C)C)c1','1'),
	(139683,0,0,'92150-24-8','Consistent with Molecular Formula','C14H12N4O3',284.2738,NULL,'A6D2041F41654B5B-FICuS-01-4C','0958DEC4FAC6C8BE-FICTS-01-7E','A6D2041F41654B5B-uuuuu-01-FB','InChI=1S/C14H12N4O3/c1-21-14(20)10-4-2-9(3-5-10)6-18-8-17-11-12(18)15-7-16-13(11)19/h2-5,7-8H,6H2,1H3,(H,15,16,19)','InChIKey=JWCBZLXTLJALKK-UHFFFAOYSA-N','COC(=O)c1ccc(Cn2cnc3c(=O)nc[nH]c32)cc1',NULL),
	(139684,0,0,NULL,'Consistent with Molecular Formula','C14H23N5O3S',341.4274,NULL,'C189F62E0A320B7C-FICuS-01-61','DC0B8AFEF376E092-FICTS-01-69','43FEA636D62BA017-uuuuu-01-0F','InChI=1S/C12H17N5.C2H6O3S/c1-8-4-6-9(7-5-8)17-11(14)15-10(13)16-12(17,2)3;1-2-6(3,4)5/h4-7H,1-3H3,(H4,13,14,15,16);2H2,1H3,(H,3,4,5)','InChIKey=PTZIFBQLOFZJGP-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1',NULL),
	(139685,0,0,'16290-56-5','Consistent with Molecular Formula','C10H7BrN2O2',267.0815,NULL,'E1E3BAC60CD70A6E-FICuS-01-8B','CB47698094753E47-FICTS-01-29','E1E3BAC60CD70A6E-uuuuu-01-3A','InChI=1S/C10H7BrN2O2/c11-7-8(6-4-2-1-3-5-6)12-10(15)13-9(7)14/h1-5H,(H2,12,13,14,15)','InChIKey=GRHCUTUQPABERT-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)c(Br)c(=O)[nH]1',NULL),
	(139686,0,0,'21333-17-5','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'8560E8E5E784E3BF-FICuS-01-79','5A1861AE1424A9F8-FICTS-01-35','8560E8E5E784E3BF-uuuuu-01-28','InChI=1S/C12H13N3O2/c1-15(8-9-5-3-2-4-6-9)10-7-11(16)14-12(17)13-10/h2-7H,8H2,1H3,(H2,13,14,16,17)','InChIKey=XCKQVJAZUJJRMS-UHFFFAOYSA-N','CN(Cc1ccccc1)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(139687,0,0,'64054-66-6','Consistent with Molecular Formula','C11H10N4O4',262.2244,NULL,'951601685BB3C3D5-FICuS-01-46','EBC3E9B59693A6E7-FICTS-01-66','951601685BB3C3D5-uuuuu-01-F5','InChI=1S/C11H10N4O4/c16-10-5-9(13-11(17)14-10)12-6-7-1-3-8(4-2-7)15(18)19/h1-5H,6H2,(H3,12,13,14,16,17)','InChIKey=CKUZTJBBIJQRGO-UHFFFAOYSA-N','O=c1cc(NCc2ccc([N+](=O)[O-])cc2)[nH]c(=O)[nH]1',NULL),
	(139688,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O5',249.1824,NULL,'2F5110D7DA01D368-FICuS-01-4C','F28F5E281B5B67EE-FICTS-01-61','2F5110D7DA01D368-uuuuu-01-FB','InChI=1S/C10H7N3O5/c14-8-5-9(12-10(15)11-8)18-7-3-1-6(2-4-7)13(16)17/h1-5H,(H2,11,12,14,15)','InChIKey=JLRVOGUSDOFVHZ-UHFFFAOYSA-N','O=c1cc(Oc2ccc([N+](=O)[O-])cc2)[nH]c(=O)[nH]1',NULL),
	(139689,0,0,'22952-19-8','Consistent with Molecular Formula','C7H8N2O4S',216.2112,NULL,'9293521EFED9450D-FICuS-01-60','9293521EFED9450D-FICTS-01-3F','9293521EFED9450D-uuuuu-01-0F','InChI=1S/C7H8N2O4S/c1-5-4-6(9(10)11)2-3-7(5)14(8,12)13/h2-4H,1H3,(H2,8,12,13)','InChIKey=KVRWKUUAOATUGG-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1S(N)(=O)=O',NULL),
	(139690,0,0,'7269-15-0','Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'26235855AAF8BF5C-FICuS-01-6B','7A59B588E41FFBE5-FICTS-01-65','26235855AAF8BF5C-uuuuu-01-1A','InChI=1S/C10H9N3O2/c14-9-6-8(12-10(15)13-9)11-7-4-2-1-3-5-7/h1-6H,(H3,11,12,13,14,15)','InChIKey=XKWQUTFERHHKNT-UHFFFAOYSA-N','O=c1cc(Nc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(139691,0,0,'21316-27-8','Consistent with Molecular Formula','C21H28FN5O7S2',545.5999,NULL,'3C346BAB7FC77477-FICuS-01-6F','B9FCB53EBFA83606-FICTS-01-69','BE433BB3A3DEDF1C-uuuuu-01-49','InChI=1S/C19H22FN5O4S.C2H6O3S/c1-19(2)24-17(21)23-18(22)25(19)13-3-5-14(6-4-13)28-11-12-29-15-7-9-16(10-8-15)30(20,26)27;1-2-6(3,4)5/h3-10H,11-12H2,1-2H3,(H4,21,22,23,24);2H2,1H3,(H,3,4,5)','InChIKey=RVUNILNSSZJLID-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCOc2ccc(S(=O)(=O)F)cc2)cc1.CCS(=O)(=O)O',NULL),
	(139692,0,0,'17768-09-1','Consistent with Molecular Formula','C12H9F3N2O2',270.2105,NULL,'EDEF44853E5BF523-FICuS-01-7F','8E5C95B6BBFFBB26-FICTS-01-7D','EDEF44853E5BF523-uuuuu-01-2E','InChI=1S/C12H9F3N2O2/c13-12(14,15)9-8(10(18)17-11(19)16-9)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,16,17,18,19)','InChIKey=XZNKFWHDQPNPLC-UHFFFAOYSA-N','O=c1[nH]c(C(F)(F)F)c(Cc2ccccc2)c(=O)[nH]1',NULL),
	(139693,0,0,'25912-30-5','Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'42DEF6A35B3D746F-FICuS-01-7B','42DEF6A35B3D746F-FICTS-01-5A','42DEF6A35B3D746F-uuuuu-01-2A','InChI=1S/C17H14N2O3/c20-16-9-10-19(17(21)18-16)12-13-5-4-8-15(11-13)22-14-6-2-1-3-7-14/h1-11H,12H2,(H,18,20,21)','InChIKey=HESBASKJXBPZJD-UHFFFAOYSA-N','O=c1ccn(Cc2cccc(Oc3ccccc3)c2)c(=O)[nH]1',NULL),
	(139694,0,0,NULL,'Consistent with Molecular Formula','C20H17Cl2FN2O2S',439.3309,'Benzenesulfonyl fluoride, 4-[2-(4,6-diamino-3\',4\'-dichloro[1,1\'-biphenyl]-2-yl)ethyl]-','012AE75088702542-FICuS-01-20','012AE75088702542-FICTS-01-FF','012AE75088702542-uuuuu-01-CF','InChI=1S/C20H17Cl2FN2O2S/c21-17-8-5-14(10-18(17)22)20-13(9-15(24)11-19(20)25)4-1-12-2-6-16(7-3-12)28(23,26)27/h2-3,5-11H,1,4,24-25H2','InChIKey=SQBWKZXNDBQJKO-UHFFFAOYSA-N','Nc1cc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(S(=O)(=O)F)cc2)c1',NULL),
	(139695,0,1,'3757-14-0','Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'D3CD091E770C9470-FICuS-01-59','D3CD091E770C9470-FICTS-01-38','D3CD091E770C9470-uuuuu-01-08','InChI=1S/C14H10ClNO2/c15-14-10-13(16(17)18)9-8-12(14)7-6-11-4-2-1-3-5-11/h1-10H','InChIKey=RFKTYVQHFLKPRD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccccc2)c(Cl)c1','1'),
	(139696,0,1,'31368-17-9','Consistent with Molecular Formula','C14H8Cl2FNO4S',376.1859,NULL,'AE274B3D5DCEB400-FICuS-01-7A','AE274B3D5DCEB400-FICTS-01-59','AE274B3D5DCEB400-uuuuu-01-29','InChI=1S/C14H8Cl2FNO4S/c15-13-7-11(18(19)20)5-3-9(13)1-2-10-4-6-12(8-14(10)16)23(17,21)22/h1-8H','InChIKey=RHLJDUVYNMTAGH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc(S(=O)(=O)F)cc2Cl)c(Cl)c1','1'),
	(139697,0,0,'31066-19-0','Consistent with Molecular Formula','C9H10BrNO3',260.0869,NULL,'B5A7F863D7AE4E87-FICuS-01-86','B5A7F863D7AE4E87-FICTS-01-65','B5A7F863D7AE4E87-uuuuu-01-35','InChI=1S/C9H10BrNO3/c1-7-6-8(14-5-4-10)2-3-9(7)11(12)13/h2-3,6H,4-5H2,1H3','InChIKey=GKEWOEIXHHYPKY-UHFFFAOYSA-N','Cc1cc(OCCBr)ccc1[N+](=O)[O-]',NULL),
	(139698,0,1,NULL,'Consistent with Molecular Formula','C16H12ClFN2O5S',398.7926,NULL,'A4FFC3B1C5FC6045-FICuS-01-81','A4FFC3B1C5FC6045-FICTS-01-60','A4FFC3B1C5FC6045-uuuuu-01-30','InChI=1S/C16H12ClFN2O5S/c1-10-8-12(4-6-15(10)26(18,24)25)19-16(21)7-3-11-2-5-13(20(22)23)9-14(11)17/h2-9H,1H3,(H,19,21)','InChIKey=QYYMCFJMROFKMV-UHFFFAOYSA-N','Cc1cc(NC(=O)/C=C/c2ccc([N+](=O)[O-])cc2Cl)ccc1S(=O)(=O)F','1'),
	(139699,0,2,'31368-31-7','Consistent with Molecular Formula','C16H10Cl2FNO4S',402.2237,NULL,'F36FAFAB7213BCAE-FICuS-01-9E','F36FAFAB7213BCAE-FICTS-01-7D','F36FAFAB7213BCAE-uuuuu-01-4D','InChI=1S/C16H10Cl2FNO4S/c17-14-7-3-6-12(16(14)25(19,23)24)5-2-1-4-11-8-9-13(20(21)22)10-15(11)18/h1-10H','InChIKey=BTEAJEILQDFYHW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C=C/c2cccc(Cl)c2S(=O)(=O)F)c(Cl)c1','1'),
	(139700,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a12 .. Du','C22H33?2ClN4O2',420.9813,NULL,'1D52A21F1DA7523E-FICuS-01-59','1D52A21F1DA7523E-FICTS-01-38','1D52A21F1DA7523E-uuuuu-01-08','InChI=1S/C8H14ClO.C8H13N4O.C6H6/c1-2-3-4-5-6-8(10)7-9;1-5-6(3-2-4-9)7(13)12-8(10)11-5;1-2-4-6-5-3-1/h1-7H2;9H,2-4H2,1H3,(H3,10,11,12,13);1-6H','InChIKey=LJRJQNUEUYMFPS-UHFFFAOYSA-N','*CCCCCCC(=O)CCl.*NCCCc1c(C)nc(N)nc1O.c1ccccc1',NULL),
	(139701,0,0,NULL,'Consistent with Molecular Formula','C26H24Cl2FN5O8S2',688.5287,NULL,'DA5C92379D74ED28-FICuS-01-74','DA5C92379D74ED28-FICTS-01-53','A8A5CA2B6F35988A-uuuuu-01-2B','InChI=1S/C26H22Cl2FN5O4S.H2O4S/c1-13-8-17(32-25(35)16-4-3-5-18(10-16)39(29,36)37)9-14(2)23(13)38-12-21-22(24(30)34-26(31)33-21)15-6-7-19(27)20(28)11-15;1-5(2,3)4/h3-11H,12H2,1-2H3,(H,32,35)(H4,30,31,33,34);(H2,1,2,3,4)','InChIKey=TXQLNJIDEIIMSN-UHFFFAOYSA-N','Cc1cc(NC(=O)c2cccc(S(=O)(=O)F)c2)cc(C)c1OCc1nc(N)nc(N)c1-c1ccc(Cl)c(Cl)c1.O=S(=O)(O)O',NULL),
	(139702,0,0,'21412-55-5','Consistent with Molecular Formula','C23H31FN6O7S2',586.6523,NULL,'FC22C378AFE26651-FICuS-01-69','4C9771A80573F1B3-FICTS-01-29','7E55936073FBCD3A-uuuuu-01-1B','InChI=1S/C21H25FN6O4S.C2H6O3S/c1-21(2)27-19(23)26-20(24)28(21)14-7-4-13(5-8-14)6-11-18(29)25-16-12-15(33(22,30)31)9-10-17(16)32-3;1-2-6(3,4)5/h4-5,7-10,12H,6,11H2,1-3H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=GBIATJDLMOFFLO-UHFFFAOYSA-N','CCS(=O)(=O)O.COc1ccc(S(=O)(=O)F)cc1NC(=O)CCc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1',NULL),
	(139703,0,0,'21321-02-8','Consistent with Molecular Formula','C23H31FN6O6S2',570.6529,NULL,'FEB9E2E947C4490A-FICuS-01-82','EBDB29DC9EB86B3D-FICTS-01-8C','7CCEB2F19BDDE261-uuuuu-01-44','InChI=1S/C21H25FN6O3S.C2H6O3S/c1-13-12-16(32(22,30)31)9-10-17(13)25-18(29)11-6-14-4-7-15(8-5-14)28-20(24)26-19(23)27-21(28,2)3;1-2-6(3,4)5/h4-5,7-10,12H,6,11H2,1-3H3,(H,25,29)(H4,23,24,26,27);2H2,1H3,(H,3,4,5)','InChIKey=RBNORUQMBDASTP-UHFFFAOYSA-N','CCS(=O)(=O)O.Cc1cc(S(=O)(=O)F)ccc1NC(=O)CCc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1',NULL),
	(139704,1,0,NULL,'Consistent with Molecular Formula','C8H10N2OS',182.2398,NULL,'5C07B0C69807503F-FICuS-01-47','5C07B0C69807503F-FICTS-01-26','5C07B0C69807503F-uuuuu-01-F6','InChI=1S/C8H10N2OS/c1-5-6-2-3-7(11)12-8(6)10-4-9-5/h4,7,11H,2-3H2,1H3','InChIKey=GVVOBBYDFKGVBK-UHFFFAOYSA-N','Cc1ncnc2c1CCC(O)S2','1'),
	(139705,0,0,'60722-72-7','Consistent with Molecular Formula','C14H17N3S',259.3684,NULL,'9089195586600161-FICuS-01-11','9089195586600161-FICTS-01-F0','9089195586600161-uuuuu-01-C0','InChI=1S/C14H17N3S/c15-13-9-10-16-14(17-13)18-11-5-4-8-12-6-2-1-3-7-12/h1-3,6-7,9-10H,4-5,8,11H2,(H2,15,16,17)','InChIKey=ZKGARBQTIOBZJY-UHFFFAOYSA-N','Nc1ccnc(SCCCCc2ccccc2)n1',NULL),
	(139706,0,3,'2499-48-1','Consistent with Molecular Formula','C14H12ClNO3',277.7067,NULL,'1F4FC1BDACE60B40-FICuS-01-87','1F4FC1BDACE60B40-FICTS-01-66','1F4FC1BDACE60B40-uuuuu-01-36','InChI=1S/C14H12ClNO3/c15-11-14(17)6-4-2-1-3-5-12-7-9-13(10-8-12)16(18)19/h1-10H,11H2','InChIKey=WJTUPHFKGOKHCU-UHFFFAOYSA-N','O=C(/C=C/C=C/C=C/c1ccc([N+](=O)[O-])cc1)CCl','1'),
	(139707,0,0,'31362-40-0','Consistent with Molecular Formula','C25H20BrClFO2PS',549.821,'Phosphonium, [[5-chloro-2-(fluorosulfonyl)phenyl]methyl]triphenyl-, bromide','8BBFBDBF78AC8BDB-FICuS-01-CA','8BBFBDBF78AC8BDB-FICTS-01-A9','46F297D62A20D18E-uuuuu-01-09','InChI=1S/C25H20ClFO2PS.BrH/c26-21-16-17-25(31(27,28)29)20(18-21)19-30(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;/h1-18H,19H2;1H/q+1;/p-1','InChIKey=HAGZGPUQKGCBQY-UHFFFAOYSA-M','O=S(=O)(F)c1ccc(Cl)cc1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(139708,0,0,'1778-08-1','Consistent with Molecular Formula','C9H11NO2',165.1914,'Salicyldimethylamide\nN,N-Dimethylsalicylamide\nWLN: QR BVN1&1\nBenzamide, 2-hydroxy-N,N-dimethyl-\nSalicylamide, N,N-dimethyl-','435AB93334E63A48-FICuS-01-47','435AB93334E63A48-FICTS-01-26','435AB93334E63A48-uuuuu-01-F6','InChI=1S/C9H11NO2/c1-10(2)9(12)7-5-3-4-6-8(7)11/h3-6,11H,1-2H3','InChIKey=UBAYZMJYXBTDBB-UHFFFAOYSA-N','CN(C)C(=O)c1ccccc1O',NULL),
	(139709,0,0,'141-85-5','Consistent with Molecular Formula','C6H7Cl2N',164.034,'C.I. 37005\nDevol Orange C\nOrange GC Salt\nOrange Base NGC\nOrange GCS Salt\nOrange Salt NGC\nDevol Orange GC\nFast Orange G Base\nAnsibases Orange GC\nOrange Base Ciba IV\nOrange Salt Ciba IV\nOrange Salt Irga IV\nOrange Base Irga IV\nFastOrange Salt GCS\nFast Orange Salt GC\nFast Orange Base JS\nFast Orange MC Salt\nFast Orange MC Base\nFast Orange JS Salt\nFast Orange Base GC\nDaito Orange Salt GC\nDaito Orange Base GC\nDiazo Fast Orange GC\nDevol Orange GC Salt\nAzofix Orange GC Salt\nDiabase Orange GC Base\nSymulon Orange GC Base\nHindasol Orange GC Salt\nFast Orange GC New Salt\nSanyo Fast Orange GC Base\nAzogene Fast Orange GC Base\nNatasol Fast Orange GC Salt\nAzogene Fast Orange GC Salt\nAmarthol Fast Orange GC Salt\nC.I. Azoic Diazo Component 2\nAzogene Fast Orange GEN Salt\nAmarthol Fast Orange GC Base\nAzogene Fast Orange GCN Base\nHiltonil Fast Orange GC Base\nHiltosal Fast Orange GC Salt\nm-Chloroaniline hydrochloride\n3-Chloroaniline hydrochloride\nNaphtoelan Fast Orange GC Salt\nNaphtoelan Fast Orange GC Base\nBrentamine Fast Orange GC Salt\nBrentamine Fast Orange GC Base\nBenzenamine, 3-chloro-, hydrochloride\nAniline, m-chloro-, hydrochloride','F3EF1C2408BD8CE6-FICuS-01-89','F3EF1C2408BD8CE6-FICTS-01-68','F313BBC1373055A8-uuuuu-01-FB','InChI=1S/C6H6ClN.ClH/c7-5-2-1-3-6(8)4-5;/h1-4H,8H2;1H','InChIKey=NMGHWHCTRGZZOP-UHFFFAOYSA-N','Cl.Nc1cccc(Cl)c1',NULL),
	(139710,0,0,'19188-55-7','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'8AAF85833D2C4212-FICuS-01-54','A54BAED8533B3ED7-FICTS-01-64','8AAF85833D2C4212-uuuuu-01-03','InChI=1S/C11H11N3O2/c1-14(8-5-3-2-4-6-8)9-7-10(15)13-11(16)12-9/h2-7H,1H3,(H2,12,13,15,16)','InChIKey=BTOPOMNWWXEVOF-UHFFFAOYSA-N','CN(c1ccccc1)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(139711,0,1,'3943-96-2','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'5B0255909C6BEAFC-FICuS-01-76','5B0255909C6BEAFC-FICTS-01-55','5B0255909C6BEAFC-uuuuu-01-25','InChI=1S/C11H12O3/c1-2-14-11(13)7-6-9-4-3-5-10(12)8-9/h3-8,12H,2H2,1H3','InChIKey=DOPAESGJVMAJIC-UHFFFAOYSA-N','CCOC(=O)/C=C/c1cccc(O)c1','1'),
	(139712,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O2',300.3998,NULL,'0F8529B1ECC68CCD-FICuS-01-8B','5856888FE06F4D18-FICTS-01-3E','0F8529B1ECC68CCD-uuuuu-01-3A','InChI=1S/C18H24N2O2/c1-2-3-5-12-16-14-17(21)20(18(22)19-16)13-8-11-15-9-6-4-7-10-15/h4,6-7,9-10,14H,2-3,5,8,11-13H2,1H3,(H,19,22)','InChIKey=WEKCBTNRPRZAHQ-UHFFFAOYSA-N','CCCCCc1cc(=O)n(CCCc2ccccc2)c(=O)[nH]1',NULL),
	(139713,0,0,'20876-99-7','Consistent with Molecular Formula','C9H11NO2',165.1914,'Benzamide, 4-hydroxy-N,N-dimethyl-','47CEE5DA8D09F982-FICuS-01-87','47CEE5DA8D09F982-FICTS-01-66','47CEE5DA8D09F982-uuuuu-01-36','InChI=1S/C9H11NO2/c1-10(2)9(12)7-3-5-8(11)6-4-7/h3-6,11H,1-2H3','InChIKey=UJCPSWBVHQROQF-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(O)cc1',NULL),
	(139714,0,0,'2498-48-8','Consistent with Molecular Formula','C7H15ClN2',162.6619,NULL,'44D919F2A665D513-FICuS-01-4D','44D919F2A665D513-FICTS-01-2C','4425BE1799E80C5D-uuuuu-01-0F','InChI=1S/C7H14N2.ClH/c8-7(9)6-4-2-1-3-5-6;/h6H,1-5H2,(H3,8,9);1H','InChIKey=OZEZGFFRDBWFFC-UHFFFAOYSA-N','Cl.N=C(N)C1CCCCC1',NULL),
	(139715,0,0,NULL,'Consistent with Molecular Formula','C21H18ClNO8S',479.8881,NULL,'2E805E4BE3EE33A3-FICuS-01-72','2E805E4BE3EE33A3-FICTS-01-51','2E805E4BE3EE33A3-uuuuu-01-21','InChI=1S/C21H18ClNO8S/c1-28-19-4-3-5-20(29-2)21(19)31-32(26,27)16-9-6-14(7-10-16)13-30-18-11-8-15(23(24)25)12-17(18)22/h3-12H,13H2,1-2H3','InChIKey=BXEASSCXQITLKO-UHFFFAOYSA-N','COc1cccc(OC)c1OS(=O)(=O)c1ccc(COc2ccc([N+](=O)[O-])cc2Cl)cc1',NULL),
	(139716,0,0,'21081-63-0','Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'7167AF4E53231DD6-FICuS-01-58','7167AF4E53231DD6-FICTS-01-37','7167AF4E53231DD6-uuuuu-01-07','InChI=1S/C15H10N2O4/c18-14-12-6-1-2-7-13(12)15(19)16(14)9-10-4-3-5-11(8-10)17(20)21/h1-8H,9H2','InChIKey=SIMHDCASOMEHDY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1cccc([N+](=O)[O-])c1',NULL),
	(139717,0,0,'28485-15-6','Consistent with Molecular Formula','C12H21N3O4S',303.3756,NULL,'FEB4334613B2851B-FICuS-01-50','FEB4334613B2851B-FICTS-01-2F','FEB4334613B2851B-uuuuu-01-FF','InChI=1S/C12H21N3O4S/c1-3-5-7-13-20(18,19)10-9-15(8-6-4-2)12(17)14-11(10)16/h9,13H,3-8H2,1-2H3,(H,14,16,17)','InChIKey=GJIQNFHVZWRNFR-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1cn(CCCC)c(=O)[nH]c1=O',NULL),
	(139718,0,0,'28495-78-5','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'CA8697967BC71F1B-FICuS-01-75','0E3151D81170A081-FICTS-01-04','CA8697967BC71F1B-uuuuu-01-24','InChI=1S/C13H14N2O3/c1-2-18-11-5-3-4-9(7-11)6-10-8-14-13(17)15-12(10)16/h3-5,7-8H,2,6H2,1H3,(H2,14,15,16,17)','InChIKey=FEOVMWQPLBPEKO-UHFFFAOYSA-N','CCOc1cccc(Cc2c[nH]c(=O)[nH]c2=O)c1',NULL),
	(139719,0,0,'23572-71-6','Consistent with Molecular Formula','C26H21Cl2FN4O5S',591.4401,NULL,'FE89F5F9A54F04BE-FICuS-01-98','3BBF89D9AD640B77-FICTS-01-60','FE89F5F9A54F04BE-uuuuu-01-47','InChI=1S/C26H21Cl2FN4O5S/c27-20-11-8-17(14-21(20)28)19-15-33(26(35)32-24(19)30)12-3-13-38-23-5-2-1-4-22(23)31-25(34)16-6-9-18(10-7-16)39(29,36)37/h1-2,4-11,14-15H,3,12-13H2,(H,31,34)(H2,30,32,35)','InChIKey=PPYAGQNKMKHZLQ-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccccc2NC(=O)c2ccc(S(=O)(=O)F)cc2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(139720,0,0,'80936-54-5','Consistent with Molecular Formula','C25H22N2O3',398.4604,NULL,'DD6E8DE1CF228182-FICuS-01-7C','DD6E8DE1CF228182-FICTS-01-5B','DD6E8DE1CF228182-uuuuu-01-2B','InChI=1S/C25H22N2O3/c28-24-22(17-27(25(29)26-24)16-19-8-3-1-4-9-19)14-21-12-7-13-23(15-21)30-18-20-10-5-2-6-11-20/h1-13,15,17H,14,16,18H2,(H,26,28,29)','InChIKey=UFQXGPRRXGOLFU-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2ccccc2)cc1Cc1cccc(OCc2ccccc2)c1',NULL),
	(139721,0,0,'21321-20-0','Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'6B0007037A545D3C-FICuS-01-39','88C92EC450F93829-FICTS-01-3A','6B0007037A545D3C-uuuuu-01-E8','InChI=1S/C13H15N3O2/c17-12-9-11(15-13(18)16-12)14-8-4-7-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2,(H3,14,15,16,17,18)','InChIKey=XASHPCCKJMJMII-UHFFFAOYSA-N','O=c1cc(NCCCc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(139722,0,0,'28495-87-6','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'81B2A2C9C57D54EF-FICuS-01-7A','81B2A2C9C57D54EF-FICTS-01-59','81B2A2C9C57D54EF-uuuuu-01-29','InChI=1S/C13H14N2O2/c1-14-9-11(12(16)15(2)13(14)17)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=RRKHAJSWFATKKC-UHFFFAOYSA-N','Cn1cc(Cc2ccccc2)c(=O)n(C)c1=O',NULL),
	(139723,0,0,'28485-22-5','Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'863ACF1E5BE7DEA7-FICuS-01-9C','007FEAADFFAFE373-FICTS-01-83','863ACF1E5BE7DEA7-uuuuu-01-4B','InChI=1S/C14H17N3O2/c18-13-12(10-16-14(19)17-13)15-9-5-4-8-11-6-2-1-3-7-11/h1-3,6-7,10,15H,4-5,8-9H2,(H2,16,17,18,19)','InChIKey=YNHVVIPSVCIPFH-UHFFFAOYSA-N','O=c1[nH]cc(NCCCCc2ccccc2)c(=O)[nH]1',NULL),
	(139724,0,0,'28485-23-6','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'BD2917F72E6999A6-FICuS-01-6C','7534583CADC6CF3D-FICTS-01-5A','BD2917F72E6999A6-uuuuu-01-1B','InChI=1S/C10H8N2O3/c13-9-8(6-11-10(14)12-9)15-7-4-2-1-3-5-7/h1-6H,(H2,11,12,13,14)','InChIKey=WTTBRDAPSCMPNK-UHFFFAOYSA-N','O=c1[nH]cc(Oc2ccccc2)c(=O)[nH]1',NULL),
	(139725,0,0,'28485-21-4','Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'7F4E67CE81571887-FICuS-01-5F','90C038200872E7B8-FICTS-01-16','7F4E67CE81571887-uuuuu-01-0E','InChI=1S/C13H15N3O2/c17-12-11(9-15-13(18)16-12)14-8-4-7-10-5-2-1-3-6-10/h1-3,5-6,9,14H,4,7-8H2,(H2,15,16,17,18)','InChIKey=WWXDSOGRYDCTEF-UHFFFAOYSA-N','O=c1[nH]cc(NCCCc2ccccc2)c(=O)[nH]1',NULL),
	(139726,0,0,'28484-84-6','Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'343DDA0DA2A2A53B-FICuS-01-6F','357289B06AEC55D5-FICTS-01-3C','343DDA0DA2A2A53B-uuuuu-01-1E','InChI=1S/C14H17N3O3/c18-13-10-12(16-14(19)17-13)15-8-4-5-9-20-11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2,(H3,15,16,17,18,19)','InChIKey=KAWHIKSPVNPZEJ-UHFFFAOYSA-N','O=c1cc(NCCCCOc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(139727,0,0,'25874-33-3','Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'3E85AC088CEC7D1A-FICuS-01-88','2D376D17C53CCC6A-FICTS-01-53','3E85AC088CEC7D1A-uuuuu-01-37','InChI=1S/C15H19N3O2/c19-14-11-13(17-15(20)18-14)16-10-6-2-5-9-12-7-3-1-4-8-12/h1,3-4,7-8,11H,2,5-6,9-10H2,(H3,16,17,18,19,20)','InChIKey=XFPNQZVKNHJFOC-UHFFFAOYSA-N','O=c1cc(NCCCCCc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(139728,0,0,'28484-86-8','Consistent with Molecular Formula','C8H13N3O2',183.2096,NULL,'1B619CCBFF34B2EF-FICuS-01-94','6FCC7DBC1A1AD93B-FICTS-01-7E','1B619CCBFF34B2EF-uuuuu-01-43','InChI=1S/C8H13N3O2/c1-2-3-4-9-6-5-7(12)11-8(13)10-6/h5H,2-4H2,1H3,(H3,9,10,11,12,13)','InChIKey=VTYJBXCNELPXNP-UHFFFAOYSA-N','CCCCNc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(139729,0,0,'28495-84-3','Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'35F4348EF340A6E3-FICuS-01-59','3F1114B7FA46E7FF-FICTS-01-58','35F4348EF340A6E3-uuuuu-01-08','InChI=1S/C11H10N2OS/c14-11-12-7-9(10(15)13-11)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,12,13,14,15)','InChIKey=FORUAIZEEYQYBF-UHFFFAOYSA-N','O=c1[nH]cc(Cc2ccccc2)c(=S)[nH]1',NULL),
	(139730,0,0,'28485-16-7','Consistent with Molecular Formula','C14H17N3O4S',323.366,NULL,'B2D766379C8C2D22-FICuS-01-5D','B2D766379C8C2D22-FICTS-01-3C','B2D766379C8C2D22-uuuuu-01-0C','InChI=1S/C14H17N3O4S/c1-2-3-9-17-10-12(13(18)15-14(17)19)22(20,21)16-11-7-5-4-6-8-11/h4-8,10,16H,2-3,9H2,1H3,(H,15,18,19)','InChIKey=WXAMAAGREJHXQF-UHFFFAOYSA-N','CCCCn1cc(S(=O)(=O)Nc2ccccc2)c(=O)[nH]c1=O',NULL),
	(139731,0,0,'23572-70-5','Consistent with Molecular Formula','C26H22Cl2FN5O5S',606.4547,NULL,'B0D394BA5224F143-FICuS-01-4B','B0D394BA5224F143-FICTS-01-2A','B0D394BA5224F143-uuuuu-01-FA','InChI=1S/C26H22Cl2FN5O5S/c27-22-10-5-16(13-23(22)28)21-15-34(26(36)33-24(21)30)11-2-12-39-19-8-6-17(7-9-19)31-25(35)32-18-3-1-4-20(14-18)40(29,37)38/h1,3-10,13-15H,2,11-12H2,(H2,30,33,36)(H2,31,32,35)','InChIKey=LPBBMGCQSLFOGJ-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccc(NC(=O)Nc3cccc(S(=O)(=O)F)c3)cc2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(139732,0,0,'28495-76-3','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'7B6227292724E4A8-FICuS-01-3D','4BFDAAEE2DEE189D-FICTS-01-98','7B6227292724E4A8-uuuuu-01-EC','InChI=1S/C12H12N2O3/c1-17-10-4-2-3-8(6-10)5-9-7-13-12(16)14-11(9)15/h2-4,6-7H,5H2,1H3,(H2,13,14,15,16)','InChIKey=NOFPXZXTKXPRDN-UHFFFAOYSA-N','COc1cccc(Cc2c[nH]c(=O)[nH]c2=O)c1',NULL),
	(139733,0,0,'80936-57-8','Consistent with Molecular Formula','C27H25N3O4',455.5122,NULL,'F2F804FB7C04B16B-FICuS-01-72','F2F804FB7C04B16B-FICTS-01-51','F2F804FB7C04B16B-uuuuu-01-21','InChI=1S/C27H25N3O4/c1-2-34-24-13-7-8-19(16-24)14-22-18-30(27(33)29-26(22)32)17-20-9-6-12-23(15-20)28-25(31)21-10-4-3-5-11-21/h3-13,15-16,18H,2,14,17H2,1H3,(H,28,31)(H,29,32,33)','InChIKey=CFMCVKHVSXJMCL-UHFFFAOYSA-N','CCOc1cccc(Cc2cn(Cc3cccc(NC(=O)c4ccccc4)c3)c(=O)[nH]c2=O)c1',NULL),
	(139734,0,0,'34284-91-8','Consistent with Molecular Formula','C10H9N3O4S',267.2588,NULL,'D006CBD9952B127B-FICuS-01-61','C4E0022B2998D62E-FICTS-01-35','D006CBD9952B127B-uuuuu-01-10','InChI=1S/C10H9N3O4S/c14-9-8(6-11-10(15)12-9)18(16,17)13-7-4-2-1-3-5-7/h1-6,13H,(H2,11,12,14,15)','InChIKey=IJJVITJBNLKROU-UHFFFAOYSA-N','O=c1[nH]cc(S(=O)(=O)Nc2ccccc2)c(=O)[nH]1',NULL),
	(139735,0,0,'26291-80-5','Consistent with Molecular Formula','C26H22Cl2FN5O5S',606.4547,NULL,'D75483F50DA80515-FICuS-01-49','D75483F50DA80515-FICTS-01-28','D75483F50DA80515-uuuuu-01-F8','InChI=1S/C26H22Cl2FN5O5S/c27-20-10-9-16(13-21(20)28)19-15-34(26(36)33-24(19)30)11-4-12-39-23-8-2-1-7-22(23)32-25(35)31-17-5-3-6-18(14-17)40(29,37)38/h1-3,5-10,13-15H,4,11-12H2,(H2,30,33,36)(H2,31,32,35)','InChIKey=BYCJUFJZQKJDSA-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccccc2NC(=O)Nc2cccc(S(=O)(=O)F)c2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(139736,0,0,'28484-82-4','Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'B54E170D9755EF8D-FICuS-01-74','F0BA7535696724A5-FICTS-01-2B','B54E170D9755EF8D-uuuuu-01-23','InChI=1S/C14H17N3O2/c18-13-10-12(16-14(19)17-13)15-9-5-4-8-11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2,(H3,15,16,17,18,19)','InChIKey=XSLOANVLFKOGRT-UHFFFAOYSA-N','O=c1cc(NCCCCc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(139737,0,0,'80936-62-5','Consistent with Molecular Formula','C27H25FN4O6S',552.5761,NULL,'871AFE3F96C901FF-FICuS-01-84','871AFE3F96C901FF-FICTS-01-63','871AFE3F96C901FF-uuuuu-01-33','InChI=1S/C27H25FN4O6S/c1-2-38-23-8-4-5-18(15-23)13-20-17-32(27(35)31-25(20)33)16-19-6-3-7-22(14-19)30-26(34)29-21-9-11-24(12-10-21)39(28,36)37/h3-12,14-15,17H,2,13,16H2,1H3,(H2,29,30,34)(H,31,33,35)','InChIKey=WOBFBSRXJARZFD-UHFFFAOYSA-N','CCOc1cccc(Cc2cn(Cc3cccc(NC(=O)Nc4ccc(S(=O)(=O)F)cc4)c3)c(=O)[nH]c2=O)c1',NULL),
	(139738,0,0,'80936-59-0','Consistent with Molecular Formula','C27H24FN3O6S',537.5615,NULL,'0246333FB3070013-FICuS-01-12','0246333FB3070013-FICTS-01-F1','0246333FB3070013-uuuuu-01-C1','InChI=1S/C27H24FN3O6S/c1-2-37-23-7-3-5-19(14-23)13-21-17-31(27(34)30-26(21)33)16-18-9-11-22(12-10-18)29-25(32)20-6-4-8-24(15-20)38(28,35)36/h3-12,14-15,17H,2,13,16H2,1H3,(H,29,32)(H,30,33,34)','InChIKey=CISHADCYGXHTIG-UHFFFAOYSA-N','CCOc1cccc(Cc2cn(Cc3ccc(NC(=O)c4cccc(S(=O)(=O)F)c4)cc3)c(=O)[nH]c2=O)c1',NULL),
	(139739,0,0,'80936-63-6','Consistent with Molecular Formula','C27H25FN4O6S',552.5761,NULL,'E908538F9F8460D6-FICuS-01-5E','E908538F9F8460D6-FICTS-01-3D','E908538F9F8460D6-uuuuu-01-0D','InChI=1S/C27H25FN4O6S/c1-2-38-23-10-4-6-18(14-23)12-20-17-32(27(35)31-25(20)33)16-19-7-3-8-21(13-19)29-26(34)30-22-9-5-11-24(15-22)39(28,36)37/h3-11,13-15,17H,2,12,16H2,1H3,(H2,29,30,34)(H,31,33,35)','InChIKey=LFEGKRHVJAPKMC-UHFFFAOYSA-N','CCOc1cccc(Cc2cn(Cc3cccc(NC(=O)Nc4cccc(S(=O)(=O)F)c4)c3)c(=O)[nH]c2=O)c1',NULL),
	(139740,0,0,'28495-82-1','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'A0B268AA6C5F9BA4-FICuS-01-80','4DC42DAFBBAC0AFE-FICTS-01-96','A0B268AA6C5F9BA4-uuuuu-01-2F','InChI=1S/C15H12N2O2/c18-14-12(9-16-15(19)17-14)8-11-6-3-5-10-4-1-2-7-13(10)11/h1-7,9H,8H2,(H2,16,17,18,19)','InChIKey=DVQUGLNSBDMNHZ-UHFFFAOYSA-N','O=c1[nH]cc(Cc2cccc3ccccc23)c(=O)[nH]1',NULL),
	(139741,0,0,'80936-60-3','Consistent with Molecular Formula','C27H24FN3O6S',537.5615,NULL,'1CDE3F07DC8A708C-FICuS-01-86','1CDE3F07DC8A708C-FICTS-01-65','1CDE3F07DC8A708C-uuuuu-01-35','InChI=1S/C27H24FN3O6S/c1-2-37-23-8-4-5-18(15-23)13-21-17-31(27(34)30-26(21)33)16-19-6-3-7-22(14-19)29-25(32)20-9-11-24(12-10-20)38(28,35)36/h3-12,14-15,17H,2,13,16H2,1H3,(H,29,32)(H,30,33,34)','InChIKey=IFBJGCIOUBNASK-UHFFFAOYSA-N','CCOc1cccc(Cc2cn(Cc3cccc(NC(=O)c4ccc(S(=O)(=O)F)cc4)c3)c(=O)[nH]c2=O)c1',NULL),
	(139742,0,0,'7295-02-5','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'E98A68C3A7A87C0F-FICuS-01-83','2386912ED4ADC0D1-FICTS-01-3F','E98A68C3A7A87C0F-uuuuu-01-32','InChI=1S/C12H12N2O3/c15-11-10(6-13-12(16)14-11)8-17-7-9-4-2-1-3-5-9/h1-6H,7-8H2,(H2,13,14,15,16)','InChIKey=QDNLNNAXVJQLJO-UHFFFAOYSA-N','O=c1[nH]cc(COCc2ccccc2)c(=O)[nH]1',NULL),
	(139743,0,0,'23572-68-1','Consistent with Molecular Formula','C26H22Cl2N4O3',509.3908,NULL,'E17AC04DE2848384-FICuS-01-5A','AE8D5ECE79B6593C-FICTS-01-76','E17AC04DE2848384-uuuuu-01-09','InChI=1S/C26H22Cl2N4O3/c27-22-11-10-18(14-23(22)28)21-16-32(26(34)31-24(21)29)12-5-13-35-20-9-4-8-19(15-20)30-25(33)17-6-2-1-3-7-17/h1-4,6-11,14-16H,5,12-13H2,(H,30,33)(H2,29,31,34)','InChIKey=NLGBDCHRAFIQLZ-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2cccc(NC(=O)c3ccccc3)c2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(139744,0,0,NULL,'Consistent with Molecular Formula','C21H23N5O',361.4456,NULL,'919F38DE34286F2F-FICuS-01-69','919F38DE34286F2F-FICTS-01-48','919F38DE34286F2F-uuuuu-01-18','InChI=1S/C21H23N5O/c22-19-18(20(23)25-14-24-19)26-21(27)17-12-10-16(11-13-17)9-5-4-8-15-6-2-1-3-7-15/h1-3,6-7,10-14H,4-5,8-9H2,(H,26,27)(H4,22,23,24,25)','InChIKey=VSUQRSMNZOSGPY-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(CCCCc2ccccc2)cc1',NULL),
	(139745,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN5O',263.6859,NULL,'389831ECF1188039-FICuS-01-43','389831ECF1188039-FICTS-01-22','389831ECF1188039-uuuuu-01-F2','InChI=1S/C11H10ClN5O/c12-7-3-1-2-6(4-7)11(18)17-8-9(13)15-5-16-10(8)14/h1-5H,(H,17,18)(H4,13,14,15,16)','InChIKey=RDZDAEXAQWYHNT-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1cccc(Cl)c1',NULL),
	(139746,0,0,'23572-72-7','Consistent with Molecular Formula','C26H21Cl2FN4O5S',591.4401,NULL,'9F44F03C0A3A4839-FICuS-01-57','9F44F03C0A3A4839-FICTS-01-36','9F44F03C0A3A4839-uuuuu-01-06','InChI=1S/C26H21Cl2FN4O5S/c27-20-10-9-16(14-21(20)28)19-15-33(26(35)32-24(19)30)11-4-12-38-23-8-2-1-7-22(23)31-25(34)17-5-3-6-18(13-17)39(29,36)37/h1-3,5-10,13-15H,4,11-12H2,(H,31,34)(H2,30,32,35)','InChIKey=GCRDYHOYORZDMV-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccccc2NC(=O)c2cccc(S(=O)(=O)F)c2)cc1-c1ccc(Cl)c(Cl)c1',NULL),
	(139747,0,0,NULL,'Consistent with Molecular Formula','C13H10FNO3S',279.2853,NULL,'C8BD3FC15A0954EF-FICuS-01-88','C8BD3FC15A0954EF-FICTS-01-67','C8BD3FC15A0954EF-uuuuu-01-37','InChI=1S/C13H10FNO3S/c14-19(17,18)12-8-6-10(7-9-12)13(16)15-11-4-2-1-3-5-11/h1-9H,(H,15,16)','InChIKey=KXVHCNDBSLHITP-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc(S(=O)(=O)F)cc1',NULL),
	(139748,0,0,'34284-89-4','Consistent with Molecular Formula','C12H12BrN3O2',310.1497,NULL,'7ACFAFCF07A6445D-FICuS-01-97','FFA887F0F779A67B-FICTS-01-6D','7ACFAFCF07A6445D-uuuuu-01-46','InChI=1S/C12H12BrN3O2/c13-9-10(15-12(18)16-11(9)17)14-7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H3,14,15,16,17,18)','InChIKey=GLQSKIMHQADYSG-UHFFFAOYSA-N','O=c1[nH]c(NCCc2ccccc2)c(Br)c(=O)[nH]1',NULL),
	(139749,0,0,'23572-75-0','Consistent with Molecular Formula','C26H23FN4O5S',522.5499,NULL,'FCBAAD484D4BD2A0-FICuS-01-99','FCBAAD484D4BD2A0-FICTS-01-78','FCBAAD484D4BD2A0-uuuuu-01-48','InChI=1S/C26H23FN4O5S/c27-37(34,35)22-13-9-19(10-14-22)25(32)29-20-11-7-18(8-12-20)23-17-31(26(33)30-24(23)28)15-4-16-36-21-5-2-1-3-6-21/h1-3,5-14,17H,4,15-16H2,(H,29,32)(H2,28,30,33)','InChIKey=OPSBDAPPYJUBDX-UHFFFAOYSA-N','Nc1nc(=O)n(CCCOc2ccccc2)cc1-c1ccc(NC(=O)c2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(139750,0,0,'80936-58-9','Consistent with Molecular Formula','C27H24FN3O6S',537.5615,NULL,'BE3AAA29E0424754-FICuS-01-5E','BE3AAA29E0424754-FICTS-01-3D','BE3AAA29E0424754-uuuuu-01-0D','InChI=1S/C27H24FN3O6S/c1-2-37-23-5-3-4-19(15-23)14-21-17-31(27(34)30-26(21)33)16-18-6-10-22(11-7-18)29-25(32)20-8-12-24(13-9-20)38(28,35)36/h3-13,15,17H,2,14,16H2,1H3,(H,29,32)(H,30,33,34)','InChIKey=CHLXSCIDDRUKEY-UHFFFAOYSA-N','CCOc1cccc(Cc2cn(Cc3ccc(NC(=O)c4ccc(S(=O)(=O)F)cc4)cc3)c(=O)[nH]c2=O)c1',NULL),
	(139751,0,0,'28484-83-5','Consistent with Molecular Formula','C13H15N3O3',261.2798,NULL,'048FB5DBF764559B-FICuS-01-72','EA8B007A1D24E068-FICTS-01-3C','048FB5DBF764559B-uuuuu-01-21','InChI=1S/C13H15N3O3/c17-12-9-11(15-13(18)16-12)14-7-4-8-19-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2,(H3,14,15,16,17,18)','InChIKey=GEBVSFZSMIZIOE-UHFFFAOYSA-N','O=c1cc(NCCCOc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(139752,0,0,'80936-55-6','Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'EDB9518F80FDBD29-FICuS-01-92','EDB9518F80FDBD29-FICTS-01-71','EDB9518F80FDBD29-uuuuu-01-41','InChI=1S/C20H20N2O3/c1-2-25-18-10-6-9-16(12-18)11-17-14-22(20(24)21-19(17)23)13-15-7-4-3-5-8-15/h3-10,12,14H,2,11,13H2,1H3,(H,21,23,24)','InChIKey=KNZUCDPBCQZHDH-UHFFFAOYSA-N','CCOc1cccc(Cc2cn(Cc3ccccc3)c(=O)[nH]c2=O)c1',NULL),
	(139753,0,0,'28485-00-9','Consistent with Molecular Formula','C11H9N3O4',247.2098,NULL,'6CE8E26E1CF1397A-FICuS-01-7E','6CE8E26E1CF1397A-FICTS-01-5D','6CE8E26E1CF1397A-uuuuu-01-2D','InChI=1S/C11H9N3O4/c15-10-4-5-13(11(16)12-10)7-8-2-1-3-9(6-8)14(17)18/h1-6H,7H2,(H,12,15,16)','InChIKey=WNXVOFDLSJQJKU-UHFFFAOYSA-N','O=c1ccn(Cc2cccc([N+](=O)[O-])c2)c(=O)[nH]1',NULL),
	(139754,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN5O',341.7993,NULL,'97A03AAE40CA3D21-FICuS-01-64','97A03AAE40CA3D21-FICTS-01-43','97A03AAE40CA3D21-uuuuu-01-13','InChI=1S/C17H16ClN5O/c18-11-3-1-2-10(8-11)15-14(22-17(21)23-16(15)20)9-24-13-6-4-12(19)5-7-13/h1-8H,9,19H2,(H4,20,21,22,23)','InChIKey=WFKAQPBXUXIACH-UHFFFAOYSA-N','Nc1ccc(OCc2nc(N)nc(N)c2-c2cccc(Cl)c2)cc1',NULL),
	(139755,0,0,NULL,'Consistent with Molecular Formula','C15H18Cl2N4O2',357.2388,NULL,'A0D21B19E3034A41-FICuS-01-40','A0D21B19E3034A41-FICTS-01-1F','A0D21B19E3034A41-uuuuu-01-EF','InChI=1S/C15H18Cl2N4O2/c1-3-22-14(23-4-2)9-5-8(6-11(16)12(9)17)10-7-20-15(19)21-13(10)18/h5-7,14H,3-4H2,1-2H3,(H4,18,19,20,21)','InChIKey=IMPHVJAQOVHIJR-UHFFFAOYSA-N','CCOC(OCC)c1cc(-c2cnc(N)nc2N)cc(Cl)c1Cl',NULL),
	(139756,0,0,NULL,'Consistent with Molecular Formula','C17H15N5O',305.3384,NULL,'A99C350872FC862D-FICuS-01-63','A99C350872FC862D-FICTS-01-42','A99C350872FC862D-uuuuu-01-12','InChI=1S/C17H15N5O/c18-15-14(16(19)21-10-20-15)22-17(23)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-10H,(H,22,23)(H4,18,19,20,21)','InChIKey=KXKFBMZKIWCRKA-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(139757,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN6O2',370.7975,NULL,'9C89FB5076AB7DF2-FICuS-01-84','9C89FB5076AB7DF2-FICTS-01-63','9C89FB5076AB7DF2-uuuuu-01-33','InChI=1S/C17H15ClN6O2/c18-11-3-1-10(2-4-11)15-14(22-17(20)23-16(15)19)9-21-12-5-7-13(8-6-12)24(25)26/h1-8,21H,9H2,(H4,19,20,22,23)','InChIKey=IPXSVZBWIGJMRO-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(CNc2ccc([N+](=O)[O-])cc2)n1',NULL),
	(139758,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2N3O2',284.1012,NULL,'F6EAC1D32CC59AF5-FICuS-01-96','885D1F194D54ADA7-FICTS-01-4E','F6EAC1D32CC59AF5-uuuuu-01-45','InChI=1S/C11H7Cl2N3O2/c12-6-2-1-5(3-7(6)13)9-8(4-17)15-11(14)16-10(9)18/h1-4H,(H3,14,15,16,18)','InChIKey=JOAIRGCACJPNBM-UHFFFAOYSA-N','Nc1nc(=O)c(-c2ccc(Cl)c(Cl)c2)c(C=O)[nH]1',NULL),
	(139759,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O2',285.345,NULL,'C530C747BF355FBA-FICuS-01-75','197781DF80EC63A5-FICTS-01-40','C530C747BF355FBA-uuuuu-01-24','InChI=1S/C16H19N3O2/c1-12(20)17-16-18-14(11-15(21)19-16)10-6-5-9-13-7-3-2-4-8-13/h2-4,7-8,11H,5-6,9-10H2,1H3,(H2,17,18,19,20,21)','InChIKey=PVSIOXUQSYWCOP-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)cc(CCCCc2ccccc2)[nH]1',NULL),
	(139760,2,0,'17001-88-6','Consistent with Molecular Formula','C11H12ClN3O',237.6883,NULL,'C06D89A6E0E0FD06-FICuS-01-76','8130D17946502220-FICTS-01-EC','C06D89A6E0E0FD06-uuuuu-01-25','InChI=1S/C11H12ClN3O/c1-6-9(10(16)15-11(13)14-6)7-2-4-8(12)5-3-7/h2-6,9H,1H3,(H3,13,14,15,16)','InChIKey=FRJAMEQRUNEJDP-UHFFFAOYSA-N','CC1NC(N)=NC(=O)C1c1ccc(Cl)cc1','1'),
	(139761,0,0,NULL,'Consistent with Molecular Formula','C22H19Cl3N4O2',477.7767,NULL,'A1D5D4BBD3E8BC85-FICuS-01-94','A1D5D4BBD3E8BC85-FICTS-01-73','A1D5D4BBD3E8BC85-uuuuu-01-43','InChI=1S/C22H19Cl3N4O2/c1-12(30)26-16-7-3-14(4-8-16)5-10-19-20(15-6-9-17(23)18(24)11-15)21(25)29-22(28-19)27-13(2)31/h3-4,6-9,11H,5,10H2,1-2H3,(H,26,30)(H,27,28,29,31)','InChIKey=QGTJGLDUZAASIQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(CCc2nc(NC(C)=O)nc(Cl)c2-c2ccc(Cl)c(Cl)c2)cc1',NULL),
	(139762,0,0,NULL,'Consistent with Molecular Formula','C11H10BrClN4',313.5838,'2,4-Pyrimidinediamine, 6-(bromomethyl)-5-(3-chlorophenyl)-','BA84FDF31816A2ED-FICuS-01-85','BA84FDF31816A2ED-FICTS-01-64','BA84FDF31816A2ED-uuuuu-01-34','InChI=1S/C11H10BrClN4/c12-5-8-9(10(14)17-11(15)16-8)6-2-1-3-7(13)4-6/h1-4H,5H2,(H4,14,15,16,17)','InChIKey=ISMNVYYBSPEJFX-UHFFFAOYSA-N','Nc1nc(N)c(-c2cccc(Cl)c2)c(CBr)n1',NULL),
	(139763,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN5O',351.7945,NULL,'415A6A59870140F8-FICuS-01-39','415A6A59870140F8-FICTS-01-18','415A6A59870140F8-uuuuu-01-E8','InChI=1S/C18H14ClN5O/c19-13-5-3-12(4-6-13)16-15(23-18(22)24-17(16)21)10-25-14-7-1-11(9-20)2-8-14/h1-8H,10H2,(H4,21,22,23,24)','InChIKey=NMRQISCKNUDADU-UHFFFAOYSA-N','N#Cc1ccc(OCc2nc(N)nc(N)c2-c2ccc(Cl)cc2)cc1',NULL),
	(139764,0,0,NULL,'Consistent with Molecular Formula','C24H20ClFN6O4S',542.9712,NULL,'F3EB3E3B2DE66C9E-FICuS-01-9C','F3EB3E3B2DE66C9E-FICTS-01-7B','F3EB3E3B2DE66C9E-uuuuu-01-4B','InChI=1S/C24H20ClFN6O4S/c25-15-4-1-3-14(11-15)21-20(31-23(28)32-22(21)27)13-36-18-9-7-16(8-10-18)29-24(33)30-17-5-2-6-19(12-17)37(26,34)35/h1-12H,13H2,(H2,29,30,33)(H4,27,28,31,32)','InChIKey=VLJOWIHYFYDQEA-UHFFFAOYSA-N','Nc1nc(N)c(-c2cccc(Cl)c2)c(COc2ccc(NC(=O)Nc3cccc(S(=O)(=O)F)c3)cc2)n1',NULL),
	(139765,0,0,'21975-98-4','Consistent with Molecular Formula','C25H21Cl2FN6O3S',575.4437,NULL,'A096CD873D87B999-FICuS-01-70','A096CD873D87B999-FICTS-01-4F','A096CD873D87B999-uuuuu-01-1F','InChI=1S/C25H21Cl2FN6O3S/c26-19-11-4-15(13-20(19)27)22-21(33-24(30)34-23(22)29)12-3-14-1-5-16(6-2-14)31-25(35)32-17-7-9-18(10-8-17)38(28,36)37/h1-2,4-11,13H,3,12H2,(H2,31,32,35)(H4,29,30,33,34)','InChIKey=CSSFTYITCIPUFQ-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(NC(=O)Nc3ccc(S(=O)(=O)F)cc3)cc2)n1',NULL),
	(139766,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN4S',356.8721,NULL,'94DEA40B889D93A5-FICuS-01-73','94DEA40B889D93A5-FICTS-01-52','94DEA40B889D93A5-uuuuu-01-22','InChI=1S/C18H17ClN4S/c19-13-6-4-12(5-7-13)16-15(22-18(21)23-17(16)24)10-3-11-1-8-14(20)9-2-11/h1-2,4-9H,3,10,20H2,(H3,21,22,23,24)','InChIKey=WQWPBLOIDQBYSI-UHFFFAOYSA-N','Nc1ccc(CCc2nc(N)nc(S)c2-c2ccc(Cl)cc2)cc1',NULL),
	(139767,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN4O',340.8115,NULL,'907E0691D8B4E549-FICuS-01-55','907E0691D8B4E549-FICTS-01-34','907E0691D8B4E549-uuuuu-01-04','InChI=1S/C18H17ClN4O/c19-13-6-4-12(5-7-13)16-15(22-18(21)23-17(16)24)10-3-11-1-8-14(20)9-2-11/h1-2,4-9H,3,10,20H2,(H3,21,22,23,24)','InChIKey=PXMUCNHYOAXZCQ-UHFFFAOYSA-N','Nc1ccc(CCc2nc(N)nc(O)c2-c2ccc(Cl)cc2)cc1',NULL),
	(139768,0,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N4O3',447.32,NULL,'0AD56C628D4C7CB3-FICuS-01-74','0AD56C628D4C7CB3-FICTS-01-53','0AD56C628D4C7CB3-uuuuu-01-23','InChI=1S/C21H20Cl2N4O3/c22-12-21(29-9-10-30-21)14-3-7-16(8-4-14)28-11-17-18(19(24)27-20(25)26-17)13-1-5-15(23)6-2-13/h1-8H,9-12H2,(H4,24,25,26,27)','InChIKey=HAAQAQXCAPFKBP-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(COc2ccc(C3(CCl)OCCO3)cc2)n1',NULL),
	(139769,0,0,NULL,'Consistent with Molecular Formula','C23H23N5O11S',577.5216,NULL,'8A99558FB8752CA8-FICuS-01-6E','8A99558FB8752CA8-FICTS-01-4D','4704CA957AA33F0D-uuuuu-01-10','InChI=1S/C17H20N2O4S.C6H3N3O7/c1-3-23-17(20)14-6-8-15(9-7-14)19(12-18)24(21,22)16-10-4-13(2)5-11-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-11H,3,12,18H2,1-2H3;1-2,10H','InChIKey=OTQNGNSWUWSBMD-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CN)S(=O)(=O)c2ccc(C)cc2)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(139770,0,1,'71094-29-6','Consistent with Molecular Formula','C9H9ClN4O4',272.6475,NULL,'A509293E43AEF684-FICuS-01-5E','A509293E43AEF684-FICTS-01-3D','A509293E43AEF684-uuuuu-01-0D','InChI=1S/C9H9ClN4O4/c1-6(5-10)11-12-8-3-2-7(13(15)16)4-9(8)14(17)18/h2-4,12H,5H2,1H3','InChIKey=OEZNWZBWWXQDRS-UHFFFAOYSA-N','C/C(CCl)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(139771,0,1,NULL,'Consistent with Molecular Formula','C25H25N5O8S',555.5612,NULL,'43150E93F9CE95AB-FICuS-01-6D','43150E93F9CE95AB-FICTS-01-4C','43150E93F9CE95AB-uuuuu-01-1C','InChI=1S/C25H25N5O8S/c1-4-38-25(31)19-7-9-20(10-8-19)28(39(36,37)22-12-5-17(2)6-13-22)16-18(3)26-27-23-14-11-21(29(32)33)15-24(23)30(34)35/h5-15,27H,4,16H2,1-3H3','InChIKey=KSKNFSYWYHRHIE-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(C/C(C)=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(139772,0,0,'36603-28-8','Consistent with Molecular Formula','C11H15NO',177.2456,'Benzenepentanamide','234D8DF773CFFA64-FICuS-01-81','234D8DF773CFFA64-FICTS-01-60','234D8DF773CFFA64-uuuuu-01-30','InChI=1S/C11H15NO/c12-11(13)9-5-4-8-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H2,12,13)','InChIKey=JURWPUACOPQKGW-UHFFFAOYSA-N','NC(=O)CCCCc1ccccc1',NULL),
	(139773,0,1,NULL,'Consistent with Molecular Formula','C18H12Cl2N4O3',403.2238,NULL,'B4776D99B7D3E786-FICuS-01-71','B4776D99B7D3E786-FICTS-01-50','73629E5B4B1649CB-uuuuu-01-0C','InChI=1S/C18H12Cl2N4O3/c19-13-7-4-11(9-14(13)20)16-15(22-18(21)23-17(16)25)8-3-10-1-5-12(6-2-10)24(26)27/h1-9H,(H3,21,22,23,25)/b8-3+','InChIKey=ZYEJVKNDEWSFGG-FPYGCLRLSA-N','Nc1nc(O)c(-c2ccc(Cl)c(Cl)c2)c(/C=C/c2ccc([N+](=O)[O-])cc2)n1','1'),
	(139774,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN5O3',371.7823,NULL,'F333CFF62F3B2CED-FICuS-01-96','F333CFF62F3B2CED-FICTS-01-75','F333CFF62F3B2CED-uuuuu-01-45','InChI=1S/C17H14ClN5O3/c18-11-3-1-2-10(8-11)15-14(21-17(20)22-16(15)19)9-26-13-6-4-12(5-7-13)23(24)25/h1-8H,9H2,(H4,19,20,21,22)','InChIKey=WFIKOHCWLOOCLM-UHFFFAOYSA-N','Nc1nc(N)c(-c2cccc(Cl)c2)c(COc2ccc([N+](=O)[O-])cc2)n1',NULL),
	(139775,0,0,NULL,'Consistent with Molecular Formula','C20H18Cl2N4O',401.2944,NULL,'9F49479192FD7CCF-FICuS-01-80','9F49479192FD7CCF-FICTS-01-5F','9F49479192FD7CCF-uuuuu-01-2F','InChI=1S/C20H18Cl2N4O/c1-12(27)24-16-9-2-13(3-10-16)4-11-17-18(19(22)26-20(23)25-17)14-5-7-15(21)8-6-14/h2-3,5-10H,4,11H2,1H3,(H,24,27)(H2,23,25,26)','InChIKey=NESSDZCBONIBOE-UHFFFAOYSA-N','CC(=O)Nc1ccc(CCc2nc(N)nc(Cl)c2-c2ccc(Cl)cc2)cc1',NULL),
	(139776,0,1,NULL,'Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'0B24A94CAECBD519-FICuS-01-7E','9536E567486C8BE3-FICTS-01-3B','0B24A94CAECBD519-uuuuu-01-2D','InChI=1S/C12H12ClNO2/c1-2-16-8-12(15)11(7-14)9-4-3-5-10(13)6-9/h3-6,15H,2,8H2,1H3','InChIKey=QGWYDGAOYNLOCJ-UHFFFAOYSA-N','CCOC/C(O)=C(\\C#N)c1cccc(Cl)c1','1'),
	(139777,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'F885A6424F596AF5-FICuS-01-69','F885A6424F596AF5-FICTS-01-48','F885A6424F596AF5-uuuuu-01-18','InChI=1S/C14H11Cl2NO2/c15-11-6-10(14(17)18)7-12(16)13(11)19-8-9-4-2-1-3-5-9/h1-7H,8H2,(H2,17,18)','InChIKey=IGRDXKFINFGPIL-UHFFFAOYSA-N','NC(=O)c1cc(Cl)c(OCc2ccccc2)c(Cl)c1',NULL),
	(139778,0,0,NULL,'Consistent with Molecular Formula','C18H17Cl2N5',374.2718,NULL,'18FAC39344C555BA-FICuS-01-66','18FAC39344C555BA-FICTS-01-45','18FAC39344C555BA-uuuuu-01-15','InChI=1S/C18H17Cl2N5/c19-13-6-5-11(9-14(13)20)16-15(24-18(23)25-17(16)22)7-4-10-2-1-3-12(21)8-10/h1-3,5-6,8-9H,4,7,21H2,(H4,22,23,24,25)','InChIKey=ZZPXXSFTMPFEMB-UHFFFAOYSA-N','Nc1cccc(CCc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)c1',NULL),
	(139779,0,0,NULL,'Consistent with Molecular Formula','C24H20Cl2FN5O4S2',596.4775,NULL,'A13A90A36B1C0E55-FICuS-01-55','A13A90A36B1C0E55-FICTS-01-34','A13A90A36B1C0E55-uuuuu-01-04','InChI=1S/C24H20Cl2FN5O4S2/c25-19-10-7-15(12-20(19)26)22-21(30-24(29)31-23(22)28)11-6-14-4-8-16(9-5-14)32-38(35,36)18-3-1-2-17(13-18)37(27,33)34/h1-5,7-10,12-13,32H,6,11H2,(H4,28,29,30,31)','InChIKey=CPQWNULNSIZCIF-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CCc2ccc(NS(=O)(=O)c3cccc(S(=O)(=O)F)c3)cc2)n1',NULL),
	(139780,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN6O2',370.7975,NULL,'BB6D77E6F4098424-FICuS-01-63','BB6D77E6F4098424-FICTS-01-42','BB6D77E6F4098424-uuuuu-01-12','InChI=1S/C17H15ClN6O2/c18-11-6-4-10(5-7-11)15-14(22-17(20)23-16(15)19)9-21-12-2-1-3-13(8-12)24(25)26/h1-8,21H,9H2,(H4,19,20,22,23)','InChIKey=JDVYARRHRBLRRB-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(CNc2cccc([N+](=O)[O-])c2)n1',NULL),
	(139781,0,0,NULL,'Consistent with Molecular Formula','C30H37?N5O6S2',627.7722,NULL,'7E0CE2EE7B133172-FICuS-01-61','7E0CE2EE7B133172-FICTS-01-40','7E0CE2EE7B133172-uuuuu-01-10','InChI=1S/C30H35N5O2S.H2O4S/c1-23-17-19-27(20-18-23)38(36,37)35(26-14-7-4-8-15-26)22-10-16-28-24(2)33-30(31)34-29(28)32-21-9-13-25-11-5-3-6-12-25;1-5(2,3)4/h3-8,11-12,14-15,17-20H,9-10,13,16,21-22H2,1-2H3,(H3,31,32,33,34);(H2,1,2,3,4)','InChIKey=YPNJQJIKYOVUFL-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)N(CCCc2c(C)nc(N)nc2NCCCc2ccccc2)c2ccccc2)cc1.O=S(=O)(O)O',NULL),
	(139782,0,0,NULL,'Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'740E01228D7BF7F3-FICuS-01-57','740E01228D7BF7F3-FICTS-01-36','74F2A6C7B2F62EBD-uuuuu-01-37','InChI=1S/C16H19NO.ClH/c17-15-11-9-14(10-12-15)6-4-5-13-18-16-7-2-1-3-8-16;/h1-3,7-12H,4-6,13,17H2;1H','InChIKey=ZNEFWHRECWJYMC-UHFFFAOYSA-N','Cl.Nc1ccc(CCCCOc2ccccc2)cc1',NULL),
	(139783,0,0,'21333-00-6','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'C941439B9E85F0D8-FICuS-01-67','601A52979581F500-FICTS-01-07','C941439B9E85F0D8-uuuuu-01-16','InChI=1S/C12H13N3O2/c1-7-4-3-5-8(2)11(7)13-9-6-10(16)15-12(17)14-9/h3-6H,1-2H3,(H3,13,14,15,16,17)','InChIKey=OBYKLXNWJRJHTN-UHFFFAOYSA-N','Cc1cccc(C)c1Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(139784,0,0,'21333-03-9','Consistent with Molecular Formula','C10H8BrN3O2',282.0961,NULL,'244E38278821FB6B-FICuS-01-4D','D0C1B6E4F899B13B-FICTS-01-57','244E38278821FB6B-uuuuu-01-FC','InChI=1S/C10H8BrN3O2/c11-6-1-3-7(4-2-6)12-8-5-9(15)14-10(16)13-8/h1-5H,(H3,12,13,14,15,16)','InChIKey=KVJLEUZMCGNFGQ-UHFFFAOYSA-N','O=c1cc(Nc2ccc(Br)cc2)[nH]c(=O)[nH]1',NULL),
	(139785,0,0,'21332-92-3','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'9EB5ABA401E4BCE7-FICuS-01-8F','8C1CFED5D84F04B8-FICTS-01-6D','9EB5ABA401E4BCE7-uuuuu-01-3E','InChI=1S/C11H11N3O2/c1-7-4-2-3-5-8(7)12-9-6-10(15)14-11(16)13-9/h2-6H,1H3,(H3,12,13,14,15,16)','InChIKey=IVUSPLCDAZBSLB-UHFFFAOYSA-N','Cc1ccccc1Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(139786,0,0,'21416-58-0','Consistent with Molecular Formula','C10H8ClN3O2',237.6451,NULL,'15D32122164FE2FE-FICuS-01-4E','21BEF9CCCDA22943-FICTS-01-61','15D32122164FE2FE-uuuuu-01-FD','InChI=1S/C10H8ClN3O2/c11-6-3-1-2-4-7(6)12-8-5-9(15)14-10(16)13-8/h1-5H,(H3,12,13,14,15,16)','InChIKey=XPZKTMYYBVDAFQ-UHFFFAOYSA-N','O=c1cc(Nc2ccccc2Cl)[nH]c(=O)[nH]1',NULL),
	(139787,0,0,'21333-06-2','Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'891AAAF10C8D7095-FICuS-01-67','6E4C443EA8E87DB3-FICTS-01-5E','891AAAF10C8D7095-uuuuu-01-16','InChI=1S/C12H13N3O3/c1-2-18-9-6-4-3-5-8(9)13-10-7-11(16)15-12(17)14-10/h3-7H,2H2,1H3,(H3,13,14,15,16,17)','InChIKey=QZCMBCZTZZDKCT-UHFFFAOYSA-N','CCOc1ccccc1Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(139788,0,0,'17606-65-4','Consistent with Molecular Formula','C11H10ClN3O2',251.6719,NULL,'83113DEC01523A37-FICuS-01-39','22AB5C09B20F1ADC-FICTS-01-51','83113DEC01523A37-uuuuu-01-E8','InChI=1S/C11H10ClN3O2/c12-8-3-1-2-7(4-8)6-13-9-5-10(16)15-11(17)14-9/h1-5H,6H2,(H3,13,14,15,16,17)','InChIKey=OHHODSZHMONXBH-UHFFFAOYSA-N','O=c1cc(NCc2cccc(Cl)c2)[nH]c(=O)[nH]1',NULL),
	(139789,0,0,'21333-09-5','Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'2E412BFE9E3D7A9F-FICuS-01-8E','5C4584FF9D52B4CF-FICTS-01-62','2E412BFE9E3D7A9F-uuuuu-01-3D','InChI=1S/C14H11N3O2/c18-13-8-12(16-14(19)17-13)15-11-6-5-9-3-1-2-4-10(9)7-11/h1-8H,(H3,15,16,17,18,19)','InChIKey=KADGSGKDRXSVOE-UHFFFAOYSA-N','O=c1cc(Nc2ccc3ccccc3c2)[nH]c(=O)[nH]1',NULL),
	(139790,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN4O4',296.6695,NULL,'6DBEBF362F4BBF93-FICuS-01-9B','E88216FD2A7C7503-FICTS-01-3A','6DBEBF362F4BBF93-uuuuu-01-4A','InChI=1S/C11H9ClN4O4/c12-8-2-1-7(16(19)20)3-6(8)5-13-9-4-10(17)15-11(18)14-9/h1-4H,5H2,(H3,13,14,15,17,18)','InChIKey=NCGYGGUVTFVKHE-UHFFFAOYSA-N','O=c1cc(NCc2cc([N+](=O)[O-])ccc2Cl)[nH]c(=O)[nH]1',NULL),
	(139791,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN4O4',296.6695,NULL,'2111A457068976E4-FICuS-01-2A','15AD788175CADE4A-FICTS-01-57','2111A457068976E4-uuuuu-01-D9','InChI=1S/C11H9ClN4O4/c12-7-2-1-3-8(16(19)20)6(7)5-13-9-4-10(17)15-11(18)14-9/h1-4H,5H2,(H3,13,14,15,17,18)','InChIKey=TZDQNVYJEWYSSX-UHFFFAOYSA-N','O=c1cc(NCc2c(Cl)cccc2[N+](=O)[O-])[nH]c(=O)[nH]1',NULL),
	(139792,0,0,'21333-11-9','Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'2624FA9619C4D2DB-FICuS-01-68','59483107249146D1-FICTS-01-FA','2624FA9619C4D2DB-uuuuu-01-17','InChI=1S/C16H13N3O2/c20-15-10-14(18-16(21)19-15)17-13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-10H,(H3,17,18,19,20,21)','InChIKey=ALICJNITDVBBJC-UHFFFAOYSA-N','O=c1cc(Nc2ccc(-c3ccccc3)cc2)[nH]c(=O)[nH]1',NULL),
	(139793,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'6FA76604BE7567DB-FICuS-01-71','8443BA1FD190EDDD-FICTS-01-62','6FA76604BE7567DB-uuuuu-01-20','InChI=1S/C12H10N4O2/c13-6-5-8-1-3-9(4-2-8)14-10-7-11(17)16-12(18)15-10/h1-4,7H,5H2,(H3,14,15,16,17,18)','InChIKey=ATAUOEILKJRSGQ-UHFFFAOYSA-N','N#CCc1ccc(Nc2cc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(139794,0,0,'21333-08-4','Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'2F1488EF10534D34-FICuS-01-47','49C0982895AF3F56-FICTS-01-3A','2F1488EF10534D34-uuuuu-01-F6','InChI=1S/C14H11N3O2/c18-13-8-12(16-14(19)17-13)15-11-7-3-5-9-4-1-2-6-10(9)11/h1-8H,(H3,15,16,17,18,19)','InChIKey=MBZFANWCRWUDIY-UHFFFAOYSA-N','O=c1cc(Nc2cccc3ccccc23)[nH]c(=O)[nH]1',NULL),
	(139795,0,2,'31368-36-2','Consistent with Molecular Formula','C16H11ClFNO4S',367.7786,NULL,'C98976125011C6DA-FICuS-01-49','C98976125011C6DA-FICTS-01-28','C98976125011C6DA-uuuuu-01-F8','InChI=1S/C16H11ClFNO4S/c17-15-11-13(8-9-16(15)24(18,22)23)5-2-1-4-12-6-3-7-14(10-12)19(20)21/h1-11H','InChIKey=TYLHEUZKIPQQER-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/C=C/c2ccc(S(=O)(=O)F)c(Cl)c2)c1','1'),
	(139796,0,2,'31368-37-3','Consistent with Molecular Formula','C16H11ClFNO4S',367.7786,NULL,'FC4BBF433700AD94-FICuS-01-71','FC4BBF433700AD94-FICTS-01-50','FC4BBF433700AD94-uuuuu-01-20','InChI=1S/C16H11ClFNO4S/c17-14-8-9-16(24(18,22)23)13(11-14)6-2-1-4-12-5-3-7-15(10-12)19(20)21/h1-11H','InChIKey=FBVXBGJETLRDHP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=C/C=C/c2cc(Cl)ccc2S(=O)(=O)F)c1','1'),
	(139797,0,0,NULL,'Consistent with Molecular Formula','C25H20BrClFO2PS',549.821,'Phosphonium, [[2-chloro-6-(fluorosulfonyl)phenyl]methyl] triphenyl-, bromide','B72226F7B3DB1FBE-FICuS-01-82','B72226F7B3DB1FBE-FICTS-01-61','7A6F0C9EE15745EB-uuuuu-01-2D','InChI=1S/C25H20ClFO2PS.BrH/c26-24-17-10-18-25(31(27,28)29)23(24)19-30(20-11-4-1-5-12-20,21-13-6-2-7-14-21)22-15-8-3-9-16-22;/h1-18H,19H2;1H/q+1;/p-1','InChIKey=DUXBDIBNHQGMRL-UHFFFAOYSA-M','O=S(=O)(F)c1cccc(Cl)c1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(139798,0,1,'31368-20-4','Consistent with Molecular Formula','C14H8Cl2FNO4S',376.1859,NULL,'0B87C235AF6FCE87-FICuS-01-7F','0B87C235AF6FCE87-FICTS-01-5E','0B87C235AF6FCE87-uuuuu-01-2E','InChI=1S/C14H8Cl2FNO4S/c15-11-4-6-14(23(17,21)22)10(7-11)2-1-9-3-5-12(18(19)20)8-13(9)16/h1-8H','InChIKey=DTNUVBPAPZLSSC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2cc(Cl)ccc2S(=O)(=O)F)c(Cl)c1','1'),
	(139799,0,1,NULL,'Consistent with Molecular Formula','C16H12ClFN2O5S',398.7926,NULL,'8A0B486BE9D6A904-FICuS-01-6C','8A0B486BE9D6A904-FICTS-01-4B','8A0B486BE9D6A904-uuuuu-01-1B','InChI=1S/C16H12ClFN2O5S/c1-10-2-5-12(8-15(10)26(18,24)25)19-16(21)7-4-11-3-6-13(20(22)23)9-14(11)17/h2-9H,1H3,(H,19,21)','InChIKey=NGIZSKWUXBHVQB-UHFFFAOYSA-N','Cc1ccc(NC(=O)/C=C/c2ccc([N+](=O)[O-])cc2Cl)cc1S(=O)(=O)F','1'),
	(139800,0,1,'31368-22-6','Consistent with Molecular Formula','C14H8Cl2FNO4S',376.1859,NULL,'CC62F2C6D5506321-FICuS-01-50','CC62F2C6D5506321-FICTS-01-2F','CC62F2C6D5506321-uuuuu-01-FF','InChI=1S/C14H8Cl2FNO4S/c15-12-6-2-9(7-14(12)23(17,21)22)1-3-10-4-5-11(18(19)20)8-13(10)16/h1-8H','InChIKey=IQWROLFYJCBBQT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc(Cl)c(S(=O)(=O)F)c2)c(Cl)c1','1'),
	(139801,0,1,NULL,'Consistent with Molecular Formula','C16H12ClFN2O5S',398.7926,NULL,'C228559A1538EBD9-FICuS-01-5F','C228559A1538EBD9-FICTS-01-3E','C228559A1538EBD9-uuuuu-01-0E','InChI=1S/C16H12ClFN2O5S/c1-10-2-6-13(26(18,24)25)9-15(10)19-16(21)7-4-11-3-5-12(20(22)23)8-14(11)17/h2-9H,1H3,(H,19,21)','InChIKey=CWLXSDSECSEGHR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)F)cc1NC(=O)/C=C/c1ccc([N+](=O)[O-])cc1Cl','1'),
	(139802,0,2,'31368-26-0','Consistent with Molecular Formula','C16H10Cl2FNO4S',402.2237,NULL,'BFDE5F3B5A4E2721-FICuS-01-83','BFDE5F3B5A4E2721-FICTS-01-62','BFDE5F3B5A4E2721-uuuuu-01-32','InChI=1S/C16H10Cl2FNO4S/c17-14-10-13(20(21)22)7-6-12(14)4-2-1-3-11-5-8-16(15(18)9-11)25(19,23)24/h1-10H','InChIKey=OQUAUVFJDLSHCO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C=C/c2ccc(S(=O)(=O)F)c(Cl)c2)c(Cl)c1','1'),
	(139803,0,0,NULL,'Consistent with Molecular Formula','C9H8ClNO4',229.6195,NULL,'81F865B384EC0AF5-FICuS-01-6E','81F865B384EC0AF5-FICTS-01-4D','81F865B384EC0AF5-uuuuu-01-1D','InChI=1S/C9H8ClNO4/c10-8-5-7(11(14)15)3-1-6(8)2-4-9(12)13/h1,3,5H,2,4H2,(H,12,13)','InChIKey=PWSXBIUIBRGCNU-UHFFFAOYSA-N','O=C(O)CCc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(139804,0,1,NULL,'Consistent with Molecular Formula','C15H10ClFN2O5S',384.7658,NULL,'E51108F8DF48756A-FICuS-01-62','E51108F8DF48756A-FICTS-01-41','E51108F8DF48756A-uuuuu-01-11','InChI=1S/C15H10ClFN2O5S/c16-14-9-12(19(21)22)6-4-10(14)5-7-15(20)18-11-2-1-3-13(8-11)25(17,23)24/h1-9H,(H,18,20)','InChIKey=GHWTZMYXKCRFDG-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1Cl)Nc1cccc(S(=O)(=O)F)c1','1'),
	(139805,0,0,'28484-80-2','Consistent with Molecular Formula','C11H10BrN3O2',296.1229,NULL,'FDCB51D203721CB0-FICuS-01-64','5EECDDEBDD53EC0F-FICTS-01-A5','FDCB51D203721CB0-uuuuu-01-13','InChI=1S/C11H10BrN3O2/c12-8-9(14-11(17)15-10(8)16)13-6-7-4-2-1-3-5-7/h1-5H,6H2,(H3,13,14,15,16,17)','InChIKey=SLPLXDQXLWOWDS-UHFFFAOYSA-N','O=c1[nH]c(NCc2ccccc2)c(Br)c(=O)[nH]1',NULL),
	(139806,0,0,'80936-56-7','Consistent with Molecular Formula','C27H25N3O4',455.5122,NULL,'AA822F5C83BDBAD2-FICuS-01-8D','AA822F5C83BDBAD2-FICTS-01-6C','AA822F5C83BDBAD2-uuuuu-01-3C','InChI=1S/C27H25N3O4/c1-2-34-24-10-6-7-20(16-24)15-22-18-30(27(33)29-26(22)32)17-19-11-13-23(14-12-19)28-25(31)21-8-4-3-5-9-21/h3-14,16,18H,2,15,17H2,1H3,(H,28,31)(H,29,32,33)','InChIKey=IACGLRCGENGDBZ-UHFFFAOYSA-N','CCOc1cccc(Cc2cn(Cc3ccc(NC(=O)c4ccccc4)cc3)c(=O)[nH]c2=O)c1',NULL),
	(139807,0,0,'28485-14-5','Consistent with Molecular Formula','C8H11ClN2O4S',266.6989,NULL,'1E33A15A45FA32D0-FICuS-01-54','1E33A15A45FA32D0-FICTS-01-33','1E33A15A45FA32D0-uuuuu-01-03','InChI=1S/C8H11ClN2O4S/c1-2-3-4-11-5-6(16(9,14)15)7(12)10-8(11)13/h5H,2-4H2,1H3,(H,10,12,13)','InChIKey=VEEAVNBAIBTSRS-UHFFFAOYSA-N','CCCCn1cc(S(=O)(=O)Cl)c(=O)[nH]c1=O',NULL),
	(139808,0,0,'31066-21-4','Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'69D864C1104C04CF-FICuS-01-55','69D864C1104C04CF-FICTS-01-34','69D864C1104C04CF-uuuuu-01-04','InChI=1S/C17H18N2O5/c1-13(20)18-14-3-7-16(8-4-14)23-11-2-12-24-17-9-5-15(6-10-17)19(21)22/h3-10H,2,11-12H2,1H3,(H,18,20)','InChIKey=LKNQELBAUNDHHF-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCCCOc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(139809,0,0,'28484-87-9','Consistent with Molecular Formula','C9H15N3O2',197.2364,NULL,'0E7C8EE67AD9B312-FICuS-01-7B','7794D248ACD7908C-FICTS-01-46','0E7C8EE67AD9B312-uuuuu-01-2A','InChI=1S/C9H15N3O2/c1-2-3-4-5-10-7-6-8(13)12-9(14)11-7/h6H,2-5H2,1H3,(H3,10,11,12,13,14)','InChIKey=ZUBHNBOPGWNUMZ-UHFFFAOYSA-N','CCCCCNc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(139810,0,0,NULL,'Consistent with Molecular Formula','C25H20BrClFO2PS',549.821,NULL,'EFD6F0C31F1736FF-FICuS-01-8C','EFD6F0C31F1736FF-FICTS-01-6B','229BDAAA4D9B6CAA-uuuuu-01-4A','InChI=1S/C25H20ClFO2PS.BrH/c26-25-17-16-24(31(27,28)29)18-20(25)19-30(21-10-4-1-5-11-21,22-12-6-2-7-13-22)23-14-8-3-9-15-23;/h1-18H,19H2;1H/q+1;/p-1','InChIKey=TYTXXJSDXVZMSD-UHFFFAOYSA-M','O=S(=O)(F)c1ccc(Cl)c(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c1.[Br-]',NULL),
	(139811,0,2,'31368-34-0','Consistent with Molecular Formula','C16H11ClFNO4S',367.7786,NULL,'58DC7B369668A6A0-FICuS-01-62','58DC7B369668A6A0-FICTS-01-41','58DC7B369668A6A0-uuuuu-01-11','InChI=1S/C16H11ClFNO4S/c17-16-10-7-14(19(20)21)11-13(16)4-2-1-3-12-5-8-15(9-6-12)24(18,22)23/h1-11H','InChIKey=RLYBFDZOBPRHGH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(/C=C/C=C/c2ccc(S(=O)(=O)F)cc2)c1','1'),
	(139812,0,0,'31066-25-8','Consistent with Molecular Formula','C20H27ClN6O2',418.9253,'1-(4-(2-(4-aminophenoxy)ethoxy)-2-methylphenyl)-6,6-dimethyl-1,6-dihydro-1,3,5-triazine-2,4-diamine','DABA45F5FAF57144-FICuS-01-85','27A1AD3C3E7600AB-FICTS-01-44','DA46E210C578A80A-uuuuu-01-0E','InChI=1S/C20H26N6O2.ClH/c1-13-12-16(28-11-10-27-15-6-4-14(21)5-7-15)8-9-17(13)26-19(23)24-18(22)25-20(26,2)3;/h4-9,12H,10-11,21H2,1-3H3,(H4,22,23,24,25);1H','InChIKey=UXFHDMSSQNDDAZ-UHFFFAOYSA-N','Cc1cc(OCCOc2ccc(N)cc2)ccc1N1C(N)=NC(N)=NC1(C)C.Cl',NULL),
	(139813,0,0,NULL,'Consistent with Molecular Formula','C8H7FO5S',234.1987,NULL,'2771B00752C75849-FICuS-01-2C','2771B00752C75849-FICTS-01-0B','2771B00752C75849-uuuuu-01-DB','InChI=1S/C8H7FO5S/c1-14-6-3-2-5(8(10)11)4-7(6)15(9,12)13/h2-4H,1H3,(H,10,11)','InChIKey=TXPKNOFHNYQSLR-UHFFFAOYSA-N','COc1ccc(C(=O)O)cc1S(=O)(=O)F',NULL),
	(139814,0,0,'24723-45-3','Consistent with Molecular Formula','C17H19IN2OS',426.3144,NULL,'25A56DAE5438B1B4-FICuS-01-61','25A56DAE5438B1B4-FICTS-01-40','3FFD984CFA4F2E04-uuuuu-01-3D','InChI=1S/C17H18N2OS.HI/c1-21-17(18)14-8-10-15(11-9-14)19-16(20)12-7-13-5-3-2-4-6-13;/h2-6,8-11,18H,7,12H2,1H3,(H,19,20);1H/b18-17-;','InChIKey=NDWAJYMAYIALBP-YBFBCAGJSA-N','CSC(=N)c1ccc(NC(=O)CCc2ccccc2)cc1.I',NULL),
	(139815,0,1,'31368-33-9','Consistent with Molecular Formula','C14H9ClFNO4S',341.7408,NULL,'ECB9264053DAC820-FICuS-01-60','ECB9264053DAC820-FICTS-01-3F','ECB9264053DAC820-uuuuu-01-0F','InChI=1S/C14H9ClFNO4S/c15-14-8-5-12(17(18)19)9-11(14)4-1-10-2-6-13(7-3-10)22(16,20)21/h1-9H','InChIKey=HHRXMEARGUTXQH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(/C=C/c2ccc(S(=O)(=O)F)cc2)c1','1'),
	(139816,0,1,NULL,'Consistent with Molecular Formula','C16H12ClFN2O6S',414.792,NULL,'B1A6825549D66383-FICuS-01-40','B1A6825549D66383-FICTS-01-1F','B1A6825549D66383-uuuuu-01-EF','InChI=1S/C16H12ClFN2O6S/c1-26-15-6-5-12(27(18,24)25)9-14(15)19-16(21)7-3-10-2-4-11(20(22)23)8-13(10)17/h2-9H,1H3,(H,19,21)','InChIKey=KWNVULGWSWQCQU-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)F)cc1NC(=O)/C=C/c1ccc([N+](=O)[O-])cc1Cl','1'),
	(139817,0,0,'24723-37-3','Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'C4A585D92F50F4BF-FICuS-01-7D','C4A585D92F50F4BF-FICTS-01-5C','C4A585D92F50F4BF-uuuuu-01-2C','InChI=1S/C15H15NO2S/c16-15(19)12-5-4-8-14(11-12)18-10-9-17-13-6-2-1-3-7-13/h1-8,11H,9-10H2,(H2,16,19)','InChIKey=PWXVIMQHZBHLHS-UHFFFAOYSA-N','NC(=S)c1cccc(OCCOc2ccccc2)c1',NULL),
	(139818,0,0,'21333-05-1','Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'F506336CE4FDC38F-FICuS-01-7E','624C438B880610FC-FICTS-01-26','F506336CE4FDC38F-uuuuu-01-2D','InChI=1S/C11H11N3O3/c1-17-8-5-3-2-4-7(8)12-9-6-10(15)14-11(16)13-9/h2-6H,1H3,(H3,12,13,14,15,16)','InChIKey=GWPMICNOTUDTSX-UHFFFAOYSA-N','COc1ccccc1Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(139819,0,0,'30885-87-1','Consistent with Molecular Formula','C14H11FN2O6S',354.3091,NULL,'1EEA1788BE25DF7F-FICuS-01-90','1EEA1788BE25DF7F-FICTS-01-6F','1EEA1788BE25DF7F-uuuuu-01-3F','InChI=1S/C14H11FN2O6S/c15-24(21,22)13-6-4-10(5-7-13)16-14(18)9-23-12-3-1-2-11(8-12)17(19)20/h1-8H,9H2,(H,16,18)','InChIKey=HCXSEGYMYGMDHQ-UHFFFAOYSA-N','O=C(COc1cccc([N+](=O)[O-])c1)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(139820,0,0,'31185-45-2','Consistent with Molecular Formula','C16H15ClFNO6S',403.809,NULL,'29B5481C162A8698-FICuS-01-42','29B5481C162A8698-FICTS-01-21','29B5481C162A8698-uuuuu-01-F1','InChI=1S/C16H15ClFNO6S/c17-15-8-3-12(19(20)21)11-16(15)25-10-2-1-9-24-13-4-6-14(7-5-13)26(18,22)23/h3-8,11H,1-2,9-10H2','InChIKey=NCYSKIOGBRPBDO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(OCCCCOc2ccc(S(=O)(=O)F)cc2)c1',NULL),
	(139821,0,0,NULL,'Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'1C9BA6D3E5C270B7-FICuS-01-73','1C9BA6D3E5C270B7-FICTS-01-52','1C9BA6D3E5C270B7-uuuuu-01-22','InChI=1S/C12H15NO5/c1-12(2,3)18-11(14)8-17-10-6-4-5-9(7-10)13(15)16/h4-7H,8H2,1-3H3','InChIKey=WNJWCWPAYCKXKM-UHFFFAOYSA-N','CC(C)(C)OC(=O)COc1cccc([N+](=O)[O-])c1',NULL),
	(139822,0,0,'30880-65-0','Consistent with Molecular Formula','C10H10ClNO4S',275.7063,NULL,'96D1E740FE9BC444-FICuS-01-70','96D1E740FE9BC444-FICTS-01-4F','96D1E740FE9BC444-uuuuu-01-1F','InChI=1S/C10H10ClNO4S/c1-2-16-10(13)6-17-9-4-3-7(12(14)15)5-8(9)11/h3-5H,2,6H2,1H3','InChIKey=XMXQFUKGOHCVGN-UHFFFAOYSA-N','CCOC(=O)CSc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(139823,1,0,'30885-85-9','Consistent with Molecular Formula','C15H12ClFN2O6S',402.781,NULL,'7B6BE12207BD5EFE-FICuS-01-84','7B6BE12207BD5EFE-FICTS-01-63','7B6BE12207BD5EFE-uuuuu-01-33','InChI=1S/C15H12ClFN2O6S/c1-9(25-14-7-4-11(19(21)22)8-13(14)16)15(20)18-10-2-5-12(6-3-10)26(17,23)24/h2-9H,1H3,(H,18,20)','InChIKey=DNSBSZUTKDSVDL-UHFFFAOYSA-N','CC(Oc1ccc([N+](=O)[O-])cc1Cl)C(=O)Nc1ccc(S(=O)(=O)F)cc1','1'),
	(139824,0,0,'31191-46-5','Consistent with Molecular Formula','C9H9BrClNO3',294.532,NULL,'AF0F8F1B68F6EA5B-FICuS-01-9C','AF0F8F1B68F6EA5B-FICTS-01-7B','AF0F8F1B68F6EA5B-uuuuu-01-4B','InChI=1S/C9H9BrClNO3/c10-4-1-5-15-9-6-7(12(13)14)2-3-8(9)11/h2-3,6H,1,4-5H2','InChIKey=FTGLGZDMOLDOKL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(OCCCBr)c1',NULL),
	(139825,2,0,NULL,'Consistent with Molecular Formula','C14H17BrClNO3',362.6502,NULL,'023B76B8758F001E-FICuS-01-45','023B76B8758F001E-FICTS-01-24','023B76B8758F001E-uuuuu-01-F4','InChI=1S/C14H17BrClNO3/c15-8-10-1-3-11(4-2-10)9-20-14-6-5-12(17(18)19)7-13(14)16/h5-7,10-11H,1-4,8-9H2','InChIKey=RPJRSUXAHWWLOE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCC2CCC(CBr)CC2)c(Cl)c1','1'),
	(139826,0,0,'30885-52-0','Consistent with Molecular Formula','C13H8Cl2FNO5S',380.1743,NULL,'75CA18A9DA80A0A1-FICuS-01-6A','75CA18A9DA80A0A1-FICTS-01-49','75CA18A9DA80A0A1-uuuuu-01-19','InChI=1S/C13H8Cl2FNO5S/c14-10-2-1-3-13(23(16,20)21)9(10)7-22-12-5-4-8(17(18)19)6-11(12)15/h1-6H,7H2','InChIKey=HABYJQPHRHYOEA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2c(Cl)cccc2S(=O)(=O)F)c(Cl)c1',NULL),
	(139827,0,0,'30880-77-4','Consistent with Molecular Formula','C14H11FN2O5S2',370.3697,NULL,'72C3B2D219B42186-FICuS-01-41','72C3B2D219B42186-FICTS-01-20','72C3B2D219B42186-uuuuu-01-F0','InChI=1S/C14H11FN2O5S2/c15-24(21,22)13-7-1-10(2-8-13)16-14(18)9-23-12-5-3-11(4-6-12)17(19)20/h1-8H,9H2,(H,16,18)','InChIKey=HFKDFHUQBQAXHB-UHFFFAOYSA-N','O=C(CSc1ccc([N+](=O)[O-])cc1)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(139828,0,0,'25299-92-7','Consistent with Molecular Formula','C14H10BrFN2O6S',433.2052,NULL,'8414B2CA2FD795D6-FICuS-01-6B','8414B2CA2FD795D6-FICTS-01-4A','8414B2CA2FD795D6-uuuuu-01-1A','InChI=1S/C14H10BrFN2O6S/c15-12-7-10(18(20)21)3-6-13(12)24-8-14(19)17-9-1-4-11(5-2-9)25(16,22)23/h1-7H,8H2,(H,17,19)','InChIKey=GXPMDUXVIFACCW-UHFFFAOYSA-N','O=C(COc1ccc([N+](=O)[O-])cc1Br)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(139829,0,0,'30885-86-0','Consistent with Molecular Formula','C17H16ClFN2O6S',430.8346,NULL,'4C6D65ED26673AEE-FICuS-01-7F','4C6D65ED26673AEE-FICTS-01-5E','4C6D65ED26673AEE-uuuuu-01-2E','InChI=1S/C17H16ClFN2O6S/c18-15-11-13(21(23)24)6-9-16(15)27-10-2-1-3-17(22)20-12-4-7-14(8-5-12)28(19,25)26/h4-9,11H,1-3,10H2,(H,20,22)','InChIKey=CRJWJRKKYQXQED-UHFFFAOYSA-N','O=C(CCCCOc1ccc([N+](=O)[O-])cc1Cl)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(139830,0,0,'31191-41-0','Consistent with Molecular Formula','C14H11BrClNO3',356.6028,NULL,'E968B6D9BA931965-FICuS-01-6C','E968B6D9BA931965-FICTS-01-4B','E968B6D9BA931965-uuuuu-01-1B','InChI=1S/C14H11BrClNO3/c15-8-10-1-3-11(4-2-10)9-20-14-6-5-12(17(18)19)7-13(14)16/h1-7H,8-9H2','InChIKey=WVZKPGNNQYMZMW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2ccc(CBr)cc2)c(Cl)c1',NULL),
	(139831,0,0,'25292-74-4','Consistent with Molecular Formula','C14H9Cl2FN2O6S',423.1993,NULL,'0848F9C94DECA182-FICuS-01-72','0848F9C94DECA182-FICTS-01-51','0848F9C94DECA182-uuuuu-01-21','InChI=1S/C14H9Cl2FN2O6S/c15-10-6-9(19(21)22)2-3-12(10)25-7-14(20)18-8-1-4-13(11(16)5-8)26(17,23)24/h1-6H,7H2,(H,18,20)','InChIKey=NIRWULZFFFHSLS-UHFFFAOYSA-N','O=C(COc1ccc([N+](=O)[O-])cc1Cl)Nc1ccc(S(=O)(=O)F)c(Cl)c1',NULL),
	(139832,0,0,'31185-43-0','Consistent with Molecular Formula','C14H11ClFNO6S',375.7554,NULL,'A1FD231515D4B898-FICuS-01-57','A1FD231515D4B898-FICTS-01-36','A1FD231515D4B898-uuuuu-01-06','InChI=1S/C14H11ClFNO6S/c15-13-6-1-10(17(18)19)9-14(13)23-8-7-22-11-2-4-12(5-3-11)24(16,20)21/h1-6,9H,7-8H2','InChIKey=DUSXLDPLAQTQDQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(OCCOc2ccc(S(=O)(=O)F)cc2)c1',NULL),
	(139833,0,0,'30885-51-9','Consistent with Molecular Formula','C13H8Cl2FNO5S',380.1743,NULL,'18567F2E4E4D3D53-FICuS-01-5F','18567F2E4E4D3D53-FICTS-01-3E','18567F2E4E4D3D53-uuuuu-01-0E','InChI=1S/C13H8Cl2FNO5S/c14-9-2-1-8(13(5-9)23(16,20)21)7-22-12-4-3-10(17(18)19)6-11(12)15/h1-6H,7H2','InChIKey=UAAJICBEGXRLCS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2ccc(Cl)cc2S(=O)(=O)F)c(Cl)c1',NULL),
	(139834,0,0,'30880-67-2','Consistent with Molecular Formula','C20H14ClFN2O6S',464.8518,NULL,'30896B0F62814E3A-FICuS-01-47','30896B0F62814E3A-FICTS-01-26','30896B0F62814E3A-uuuuu-01-F6','InChI=1S/C20H14ClFN2O6S/c21-18-11-16(24(26)27)7-10-19(18)30-12-13-1-3-14(4-2-13)20(25)23-15-5-8-17(9-6-15)31(22,28)29/h1-11H,12H2,(H,23,25)','InChIKey=AJNLOLXOECTPRB-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)F)cc1)c1ccc(COc2ccc([N+](=O)[O-])cc2Cl)cc1',NULL),
	(139835,0,0,'25299-95-0','Consistent with Molecular Formula','C15H12ClFN2O7S',418.7804,NULL,'C3F51EBC517D80D6-FICuS-01-76','C3F51EBC517D80D6-FICTS-01-55','C3F51EBC517D80D6-uuuuu-01-25','InChI=1S/C15H12ClFN2O7S/c1-25-14-5-3-10(27(17,23)24)7-12(14)18-15(20)8-26-13-4-2-9(19(21)22)6-11(13)16/h2-7H,8H2,1H3,(H,18,20)','InChIKey=XYFIXCLIKJMFSI-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)F)cc1NC(=O)COc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(139836,0,0,'30885-48-4','Consistent with Molecular Formula','C13H8Cl2FNO5S',380.1743,NULL,'FA6ADB4C55543F62-FICuS-01-76','FA6ADB4C55543F62-FICTS-01-55','FA6ADB4C55543F62-uuuuu-01-25','InChI=1S/C13H8Cl2FNO5S/c14-11-3-2-10(23(16,20)21)5-8(11)7-22-13-4-1-9(17(18)19)6-12(13)15/h1-6H,7H2','InChIKey=ZIILGDMBMPVECZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2cc(S(=O)(=O)F)ccc2Cl)c(Cl)c1',NULL),
	(139837,0,0,'30885-49-5','Consistent with Molecular Formula','C13H8Cl2FNO5S',380.1743,NULL,'1E665534242DF088-FICuS-01-3C','1E665534242DF088-FICTS-01-1B','1E665534242DF088-uuuuu-01-EB','InChI=1S/C13H8Cl2FNO5S/c14-10-6-9(17(18)19)4-5-11(10)22-7-8-2-1-3-12(13(8)15)23(16,20)21/h1-6H,7H2','InChIKey=IXUURJICPOVCAA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2cccc(S(=O)(=O)F)c2Cl)c(Cl)c1',NULL),
	(139838,0,0,'25292-73-3','Consistent with Molecular Formula','C15H12ClFN2O6S',402.781,NULL,'A16D742106F1DFA1-FICuS-01-5A','A16D742106F1DFA1-FICTS-01-39','A16D742106F1DFA1-uuuuu-01-09','InChI=1S/C15H12ClFN2O6S/c1-9-6-10(2-5-14(9)26(17,23)24)18-15(20)8-25-13-4-3-11(19(21)22)7-12(13)16/h2-7H,8H2,1H3,(H,18,20)','InChIKey=ZXOAGJGCWRDKPQ-UHFFFAOYSA-N','Cc1cc(NC(=O)COc2ccc([N+](=O)[O-])cc2Cl)ccc1S(=O)(=O)F',NULL),
	(139839,0,0,'25300-01-0','Consistent with Molecular Formula','C9H7Cl2NO5',280.064,NULL,'AC3A0B292BE90693-FICuS-01-60','AC3A0B292BE90693-FICTS-01-3F','AC3A0B292BE90693-uuuuu-01-0F','InChI=1S/C9H7Cl2NO5/c1-16-8(13)4-17-9-6(10)2-5(12(14)15)3-7(9)11/h2-3H,4H2,1H3','InChIKey=OLTHOEOESDENSE-UHFFFAOYSA-N','COC(=O)COc1c(Cl)cc([N+](=O)[O-])cc1Cl',NULL),
	(139840,0,0,'25299-94-9','Consistent with Molecular Formula','C14H9Cl2FN2O6S',423.1993,NULL,'55CDE7B97CE3C669-FICuS-01-89','55CDE7B97CE3C669-FICTS-01-68','55CDE7B97CE3C669-uuuuu-01-38','InChI=1S/C14H9Cl2FN2O6S/c15-10-3-2-9(26(17,23)24)6-12(10)18-14(20)7-25-13-4-1-8(19(21)22)5-11(13)16/h1-6H,7H2,(H,18,20)','InChIKey=MILNLIGFTTVFCH-UHFFFAOYSA-N','O=C(COc1ccc([N+](=O)[O-])cc1Cl)Nc1cc(S(=O)(=O)F)ccc1Cl',NULL),
	(139841,0,0,'31185-44-1','Consistent with Molecular Formula','C15H13ClFNO6S',389.7822,NULL,'07A4697863D63225-FICuS-01-30','07A4697863D63225-FICTS-01-0F','07A4697863D63225-uuuuu-01-DF','InChI=1S/C15H13ClFNO6S/c16-14-7-2-11(18(19)20)10-15(14)24-9-1-8-23-12-3-5-13(6-4-12)25(17,21)22/h2-7,10H,1,8-9H2','InChIKey=MLOWPXDFEWKQGY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(OCCCOc2ccc(S(=O)(=O)F)cc2)c1',NULL),
	(139842,0,0,'31185-41-8','Consistent with Molecular Formula','C15H14FNO6S',355.3371,NULL,'44CAF4CB3C2C7E0A-FICuS-01-8A','44CAF4CB3C2C7E0A-FICTS-01-69','44CAF4CB3C2C7E0A-uuuuu-01-39','InChI=1S/C15H14FNO6S/c16-24(20,21)15-7-5-13(6-8-15)22-9-2-10-23-14-4-1-3-12(11-14)17(18)19/h1,3-8,11H,2,9-10H2','InChIKey=QJKMPAAVLPTGLE-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(OCCCOc2ccc(S(=O)(=O)F)cc2)c1',NULL),
	(139843,0,0,'25299-98-3','Consistent with Molecular Formula','C15H12ClFN2O6S',402.781,NULL,'15F6E4F3410E7C03-FICuS-01-52','15F6E4F3410E7C03-FICTS-01-31','15F6E4F3410E7C03-uuuuu-01-01','InChI=1S/C15H12ClFN2O6S/c1-9-2-3-10(6-14(9)26(17,23)24)18-15(20)8-25-13-5-4-11(19(21)22)7-12(13)16/h2-7H,8H2,1H3,(H,18,20)','InChIKey=OYUXFHKSEXGHIA-UHFFFAOYSA-N','Cc1ccc(NC(=O)COc2ccc([N+](=O)[O-])cc2Cl)cc1S(=O)(=O)F',NULL),
	(139844,0,0,'30885-47-3','Consistent with Molecular Formula','C13H8Cl2FNO5S',380.1743,NULL,'446E8F48B298BA17-FICuS-01-64','446E8F48B298BA17-FICTS-01-43','446E8F48B298BA17-uuuuu-01-13','InChI=1S/C13H8Cl2FNO5S/c14-10-3-1-8(5-13(10)23(16,20)21)7-22-12-4-2-9(17(18)19)6-11(12)15/h1-6H,7H2','InChIKey=MFPPRPXTQPJLAS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2ccc(Cl)c(S(=O)(=O)F)c2)c(Cl)c1',NULL),
	(139845,0,0,'7074-59-1','Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'D31E3AA016D2BBC4-FICuS-01-71','D31E3AA016D2BBC4-FICTS-01-50','D31E3AA016D2BBC4-uuuuu-01-20','InChI=1S/C12H10N4O/c17-12-10-11(14-7-13-10)15-8-16(12)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,13,14)','InChIKey=SVDKHKDEPPBDQZ-UHFFFAOYSA-N','O=c1c2[nH]cnc2ncn1Cc1ccccc1',NULL),
	(139846,1,0,'30885-80-4','Consistent with Molecular Formula','C11H12ClNO5',273.6725,NULL,'99C45DB8F90D6751-FICuS-01-69','99C45DB8F90D6751-FICTS-01-48','99C45DB8F90D6751-uuuuu-01-18','InChI=1S/C11H12ClNO5/c1-3-17-11(14)7(2)18-10-5-4-8(13(15)16)6-9(10)12/h4-7H,3H2,1-2H3','InChIKey=CAQREJSVODBDNT-UHFFFAOYSA-N','CCOC(=O)C(C)Oc1ccc([N+](=O)[O-])cc1Cl','1'),
	(139847,0,0,'31191-47-6','Consistent with Molecular Formula','C10H11BrClNO3',308.5588,NULL,'C1A1F270FBB40ED6-FICuS-01-79','C1A1F270FBB40ED6-FICTS-01-58','C1A1F270FBB40ED6-uuuuu-01-28','InChI=1S/C10H11BrClNO3/c11-5-1-2-6-16-10-7-8(13(14)15)3-4-9(10)12/h3-4,7H,1-2,5-6H2','InChIKey=RQGRGVSKRHJJON-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(OCCCCBr)c1',NULL),
	(139848,0,0,'31185-39-4','Consistent with Molecular Formula','C20H15ClFNO6S',451.853,NULL,'A6FC5B5B3F78540B-FICuS-01-78','A6FC5B5B3F78540B-FICTS-01-57','A6FC5B5B3F78540B-uuuuu-01-27','InChI=1S/C20H15ClFNO6S/c21-19-11-16(23(24)25)5-10-20(19)29-13-15-3-1-14(2-4-15)12-28-17-6-8-18(9-7-17)30(22,26)27/h1-11H,12-13H2','InChIKey=KVQFYRQDSSXKGX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2ccc(COc3ccc(S(=O)(=O)F)cc3)cc2)c(Cl)c1',NULL),
	(139849,0,0,'30885-55-3','Consistent with Molecular Formula','C7H6ClFO2S',208.6346,NULL,'D48831A6CE0B16F6-FICuS-01-67','D48831A6CE0B16F6-FICTS-01-46','D48831A6CE0B16F6-uuuuu-01-16','InChI=1S/C7H6ClFO2S/c1-5-3-2-4-6(7(5)8)12(9,10)11/h2-4H,1H3','InChIKey=SMDVXIHWBZHFLR-UHFFFAOYSA-N','Cc1cccc(S(=O)(=O)F)c1Cl',NULL),
	(139850,0,0,'31191-38-5','Consistent with Molecular Formula','C11H13BrClNO3',322.5856,NULL,'21A30E0429379613-FICuS-01-1F','21A30E0429379613-FICTS-01-FE','21A30E0429379613-uuuuu-01-CE','InChI=1S/C11H13BrClNO3/c12-6-2-1-3-7-17-11-5-4-9(14(15)16)8-10(11)13/h4-5,8H,1-3,6-7H2','InChIKey=OUVBPGPEOSRBQQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCCCCBr)c(Cl)c1',NULL),
	(139851,0,0,'31191-40-9','Consistent with Molecular Formula','C10H11BrClNO4',324.5582,NULL,'81EEA082B794FF61-FICuS-01-6E','81EEA082B794FF61-FICTS-01-4D','81EEA082B794FF61-uuuuu-01-1D','InChI=1S/C10H11BrClNO4/c11-3-4-16-5-6-17-10-2-1-8(13(14)15)7-9(10)12/h1-2,7H,3-6H2','InChIKey=DZIBIMYQOCCZLA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCOCCBr)c(Cl)c1',NULL),
	(139852,0,0,'30885-50-8','Consistent with Molecular Formula','C13H9ClFNO5S',345.7292,NULL,'341C5BDD2F684AD2-FICuS-01-72','341C5BDD2F684AD2-FICTS-01-51','341C5BDD2F684AD2-uuuuu-01-21','InChI=1S/C13H9ClFNO5S/c14-11-7-10(16(17)18)5-6-12(11)21-8-9-3-1-2-4-13(9)22(15,19)20/h1-7H,8H2','InChIKey=URIACEVQKFVDRP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2ccccc2S(=O)(=O)F)c(Cl)c1',NULL),
	(139853,0,0,'30885-83-7','Consistent with Molecular Formula','C16H14ClFN2O6S',416.8078,NULL,'07F03E86304171BB-FICuS-01-3E','07F03E86304171BB-FICTS-01-1D','07F03E86304171BB-uuuuu-01-ED','InChI=1S/C16H14ClFN2O6S/c17-14-10-12(20(22)23)5-8-15(14)26-9-1-2-16(21)19-11-3-6-13(7-4-11)27(18,24)25/h3-8,10H,1-2,9H2,(H,19,21)','InChIKey=HKBZLILNSOAMCJ-UHFFFAOYSA-N','O=C(CCCOc1ccc([N+](=O)[O-])cc1Cl)Nc1ccc(S(=O)(=O)F)cc1',NULL),
	(139854,0,0,'30937-77-0','Consistent with Molecular Formula','C13H8Cl2FNO5S',380.1743,NULL,'F7AD96C0132E137B-FICuS-01-63','F7AD96C0132E137B-FICTS-01-42','F7AD96C0132E137B-uuuuu-01-12','InChI=1S/C13H8Cl2FNO5S/c14-10-3-1-2-8(13(10)23(16,20)21)7-22-12-5-4-9(17(18)19)6-11(12)15/h1-6H,7H2','InChIKey=NXZVEPWPOFLJNT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2cccc(Cl)c2S(=O)(=O)F)c(Cl)c1',NULL),
	(139855,0,0,'30855-27-7','Consistent with Molecular Formula','C13H8Cl2FNO5S',380.1743,NULL,'001EBE21E636E294-FICuS-01-4F','001EBE21E636E294-FICTS-01-2E','001EBE21E636E294-uuuuu-01-FE','InChI=1S/C13H8Cl2FNO5S/c14-11-6-10(23(16,20)21)3-1-8(11)7-22-13-4-2-9(17(18)19)5-12(13)15/h1-6H,7H2','InChIKey=FZBZFFUILTZGGT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2ccc(S(=O)(=O)F)cc2Cl)c(Cl)c1',NULL),
	(139856,2,0,'31278-66-7','Consistent with Molecular Formula','C20H21ClFNO6S',457.9004,NULL,'AEFA30A1205C3A1E-FICuS-01-6D','AEFA30A1205C3A1E-FICTS-01-4C','AEFA30A1205C3A1E-uuuuu-01-1C','InChI=1S/C20H21ClFNO6S/c21-19-11-16(23(24)25)5-10-20(19)29-13-15-3-1-14(2-4-15)12-28-17-6-8-18(9-7-17)30(22,26)27/h5-11,14-15H,1-4,12-13H2','InChIKey=LSRXNIADKJLUOX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCC2CCC(COc3ccc(S(=O)(=O)F)cc3)CC2)c(Cl)c1','1'),
	(139857,0,0,'21322-76-9','Consistent with Molecular Formula','C14H12FNO4S',309.3115,NULL,'73F0363E057D6317-FICuS-01-39','73F0363E057D6317-FICTS-01-18','73F0363E057D6317-uuuuu-01-E8','InChI=1S/C14H12FNO4S/c1-10-9-12(21(15,18)19)7-8-13(10)16-14(17)20-11-5-3-2-4-6-11/h2-9H,1H3,(H,16,17)','InChIKey=TXENTZOZAMCDGR-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)F)ccc1NC(=O)Oc1ccccc1',NULL),
	(139858,0,0,'60722-60-3','Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'E649BDF758664B5F-FICuS-01-7C','DF5A6FBF8DB6C199-FICTS-01-84','E649BDF758664B5F-uuuuu-01-2B','InChI=1S/C11H12N4O/c12-9-6-10(15-11(16)14-9)13-7-8-4-2-1-3-5-8/h1-6H,7H2,(H4,12,13,14,15,16)','InChIKey=WTQKNMGGMLGUDP-UHFFFAOYSA-N','Nc1cc(NCc2ccccc2)[nH]c(=O)n1',NULL),
	(139859,0,0,'19188-52-4','Consistent with Molecular Formula','C10H8N2O4S',252.2442,NULL,'8C9CEE1DC01304AB-FICuS-01-7B','B7D1242E836EFEAF-FICTS-01-69','8C9CEE1DC01304AB-uuuuu-01-2A','InChI=1S/C10H8N2O4S/c13-8-6-9(12-10(14)11-8)17(15,16)7-4-2-1-3-5-7/h1-6H,(H2,11,12,13,14)','InChIKey=TUUDBDVTFLNOJM-UHFFFAOYSA-N','O=c1cc(S(=O)(=O)c2ccccc2)[nH]c(=O)[nH]1',NULL),
	(139860,0,0,'31191-52-3','Consistent with Molecular Formula','C16H15ClFNO7S',419.8084,NULL,'5ABDF84B5EC03806-FICuS-01-75','5ABDF84B5EC03806-FICTS-01-54','5ABDF84B5EC03806-uuuuu-01-24','InChI=1S/C16H15ClFNO7S/c17-15-11-12(19(20)21)1-6-16(15)26-10-8-24-7-9-25-13-2-4-14(5-3-13)27(18,22)23/h1-6,11H,7-10H2','InChIKey=HFPBKTXHEIHVKA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCOCCOc2ccc(S(=O)(=O)F)cc2)c(Cl)c1',NULL),
	(139861,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'C1718A2530493BF1-FICuS-01-3F','C1718A2530493BF1-FICTS-01-1E','C1718A2530493BF1-uuuuu-01-EE','InChI=1S/C15H13N3O/c16-14-8-9-18(15(19)17-14)10-12-6-3-5-11-4-1-2-7-13(11)12/h1-9H,10H2,(H2,16,17,19)','InChIKey=NVLGCMHKRYXSRE-UHFFFAOYSA-N','Nc1ccn(Cc2cccc3ccccc23)c(=O)n1',NULL),
	(139862,0,0,'25299-96-1','Consistent with Molecular Formula','C15H12ClFN2O6S',402.781,NULL,'D15952FB8CF2A069-FICuS-01-6C','D15952FB8CF2A069-FICTS-01-4B','D15952FB8CF2A069-uuuuu-01-1B','InChI=1S/C15H12ClFN2O6S/c1-9-2-4-11(26(17,23)24)7-13(9)18-15(20)8-25-14-5-3-10(19(21)22)6-12(14)16/h2-7H,8H2,1H3,(H,18,20)','InChIKey=DEIMTNBTTQCPEF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)F)cc1NC(=O)COc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(139863,0,0,'21333-21-1','Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'0EC60B87D01C984B-FICuS-01-65','EF304836D45F273E-FICTS-01-3D','0EC60B87D01C984B-uuuuu-01-14','InChI=1S/C17H15N3O2/c21-15-11-14(19-17(22)20-15)18-16(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11,16H,(H3,18,19,20,21,22)','InChIKey=BRQOXKXQSYBIFL-UHFFFAOYSA-N','O=c1cc(NC(c2ccccc2)c2ccccc2)[nH]c(=O)[nH]1',NULL),
	(139864,0,0,'4870-31-9','Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'402353B04B838746-FICuS-01-24','DE2D1218B96FA4E2-FICTS-01-54','402353B04B838746-uuuuu-01-D3','InChI=1S/C10H9N3O2/c14-9-8(6-11-10(15)13-9)12-7-4-2-1-3-5-7/h1-6,12H,(H2,11,13,14,15)','InChIKey=JGUKCLIEQQTBFX-UHFFFAOYSA-N','O=c1[nH]cc(Nc2ccccc2)c(=O)[nH]1',NULL),
	(139865,0,0,'41103-18-8','Consistent with Molecular Formula','C4H5Cl2N3O',182.009,NULL,'0F0482E98D1137AF-FICuS-01-58','B502BA7A50B27BCE-FICTS-01-54','0FF8250CB29CEEE1-uuuuu-01-34','InChI=1S/C4H4ClN3O.ClH/c5-2-1-3(6)8-4(9)7-2;/h1H,(H3,6,7,8,9);1H','InChIKey=MYLWYDLFKKRSDA-UHFFFAOYSA-N','Cl.Nc1cc(Cl)[nH]c(=O)n1',NULL),
	(139866,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O3',226.2748,NULL,'2E154603233FAD31-FICuS-01-38','8641339AAACC1560-FICTS-01-2D','2E154603233FAD31-uuuuu-01-E7','InChI=1S/C11H18N2O3/c1-3-15-10(16-4-2)6-5-9-7-12-8-13-11(9)14/h7-8,10H,3-6H2,1-2H3,(H,12,13,14)','InChIKey=CWHYJCVDYKVSIA-UHFFFAOYSA-N','CCOC(CCc1c[nH]cnc1=O)OCC',NULL),
	(139867,0,0,NULL,'Consistent with Molecular Formula','C5H9N3O5S',223.2032,NULL,'7097295E23F8042B-FICuS-01-3E','A637E1F2D98F4752-FICTS-01-42','0DBD0D44CE313462-uuuuu-01-07','InChI=1S/C5H6N2O5S.H3N/c1-2-3(13(10,11)12)4(8)7-5(9)6-2;/h1H3,(H,10,11,12)(H2,6,7,8,9);1H3','InChIKey=CFXRWHKHARXZFV-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1S(=O)(=O)O.N',NULL),
	(139868,0,0,NULL,'Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'7B1B3A6670D1BC4F-FICuS-01-6E','7F87A3D19A9594FA-FICTS-01-57','7B1B3A6670D1BC4F-uuuuu-01-1D','InChI=1S/C12H12N2OS/c1-8-2-4-9(5-3-8)6-10-7-11(15)14-12(16)13-10/h2-5,7H,6H2,1H3,(H2,13,14,15,16)','InChIKey=UPBWGKSZFHAGPE-UHFFFAOYSA-N','Cc1ccc(Cc2cc(=O)[nH]c(=S)[nH]2)cc1',NULL),
	(139869,0,0,'21505-36-2','Consistent with Molecular Formula','C22H19ClFN3O5S',491.9206,NULL,'D272A8FE9E6FB652-FICuS-01-83','D272A8FE9E6FB652-FICTS-01-62','D272A8FE9E6FB652-uuuuu-01-32','InChI=1S/C22H19ClFN3O5S/c23-16-2-1-3-19(12-16)32-14-21(28)25-13-15-4-6-17(7-5-15)26-22(29)27-18-8-10-20(11-9-18)33(24,30)31/h1-12H,13-14H2,(H,25,28)(H2,26,27,29)','InChIKey=CAAZWHFYHUNZFP-UHFFFAOYSA-N','O=C(COc1cccc(Cl)c1)NCc1ccc(NC(=O)Nc2ccc(S(=O)(=O)F)cc2)cc1',NULL),
	(139870,0,0,'20745-67-9','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'01DFEEC3465DB00E-FICuS-01-7C','01DFEEC3465DB00E-FICTS-01-5B','01DFEEC3465DB00E-uuuuu-01-2B','InChI=1S/C16H15NO4/c1-20-16(19)13-9-5-6-10-14(13)21-11-15(18)17-12-7-3-2-4-8-12/h2-10H,11H2,1H3,(H,17,18)','InChIKey=LDBZUMACBAAIBS-UHFFFAOYSA-N','COC(=O)c1ccccc1OCC(=O)Nc1ccccc1',NULL),
	(139871,0,1,'20768-31-4','Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'60F329B0D386F333-FICuS-01-47','60F329B0D386F333-FICTS-01-26','60F329B0D386F333-uuuuu-01-F6','InChI=1S/C18H14N2O/c21-18(20-16-8-2-1-3-9-16)11-10-17-12-14-6-4-5-7-15(14)13-19-17/h1-13H,(H,20,21)','InChIKey=ODXLDGYZSRPFEI-UHFFFAOYSA-N','O=C(/C=C/c1cc2ccccc2cn1)Nc1ccccc1','1'),
	(139872,0,0,'24727-16-0','Consistent with Molecular Formula','C23H21ClN4O7S',532.9545,NULL,'8C78611595299600-FICuS-01-26','8C78611595299600-FICTS-01-05','8C78611595299600-uuuuu-01-D5','InChI=1S/C23H21ClN4O7S/c24-15-4-9-20(19(11-15)22(30)31)35-13-21(29)26-12-14-2-1-3-17(10-14)28-23(32)27-16-5-7-18(8-6-16)36(25,33)34/h1-11H,12-13H2,(H,26,29)(H,30,31)(H2,25,33,34)(H2,27,28,32)','InChIKey=UBNLEOJSMKDMKG-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2cccc(CNC(=O)COc3ccc(Cl)cc3C(=O)O)c2)cc1',NULL),
	(139873,0,0,'13345-71-6','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'A521E9EF62001344-FICuS-01-3D','A521E9EF62001344-FICTS-01-1C','A521E9EF62001344-uuuuu-01-EC','InChI=1S/C9H14N2O2/c1-7(2)3-5-11-6-4-8(12)10-9(11)13/h4,6-7H,3,5H2,1-2H3,(H,10,12,13)','InChIKey=BGKCWOKVSFXENS-UHFFFAOYSA-N','CC(C)CCn1ccc(=O)[nH]c1=O',NULL),
	(139874,0,0,NULL,'Consistent with Molecular Formula','C27H25Cl2FN6O5S',635.4961,NULL,'F02893B2724171D6-FICuS-01-37','F02893B2724171D6-FICTS-01-16','F02893B2724171D6-uuuuu-01-E6','InChI=1S/C27H25Cl2FN6O5S/c1-14-9-17(41-13-21-25(26(31)36-27(32)35-21)15-3-6-18(28)19(29)10-15)5-7-20(14)33-12-24(37)34-16-4-8-23(42(30,38)39)22(11-16)40-2/h3-11,33H,12-13H2,1-2H3,(H,34,37)(H4,31,32,35,36)','InChIKey=RNXJGKLONNYCFR-UHFFFAOYSA-N','COc1cc(NC(=O)CNc2ccc(OCc3nc(N)nc(N)c3-c3ccc(Cl)c(Cl)c3)cc2C)ccc1S(=O)(=O)F',NULL),
	(139875,0,0,'20745-75-9','Consistent with Molecular Formula','C16H15ClN2O4',334.7585,NULL,'4B2C160DFCD77D11-FICuS-01-6E','4B2C160DFCD77D11-FICTS-01-4D','4B2C160DFCD77D11-uuuuu-01-1D','InChI=1S/C16H15ClN2O4/c1-22-16(21)13-7-10(17)5-6-14(13)23-9-15(20)19-12-4-2-3-11(18)8-12/h2-8H,9,18H2,1H3,(H,19,20)','InChIKey=NOOPAOHYOHBUIR-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ccc1OCC(=O)Nc1cccc(N)c1',NULL),
	(139876,0,0,'21320-83-2','Consistent with Molecular Formula','C9H10FNO3S',231.2413,NULL,'9EF4203B26EC09DF-FICuS-01-79','9EF4203B26EC09DF-FICTS-01-58','9EF4203B26EC09DF-uuuuu-01-28','InChI=1S/C9H10FNO3S/c1-7(12)11(2)8-3-5-9(6-4-8)15(10,13)14/h3-6H,1-2H3','InChIKey=XIIZMLAAKWJLON-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(S(=O)(=O)F)cc1',NULL),
	(139877,0,0,NULL,'Consistent with Molecular Formula','C14H12FNO5S',325.3109,NULL,'900C958BEB4000DB-FICuS-01-5C','900C958BEB4000DB-FICTS-01-3B','900C958BEB4000DB-uuuuu-01-0B','InChI=1S/C14H12FNO5S/c1-20-13-8-7-11(22(15,18)19)9-12(13)16-14(17)21-10-5-3-2-4-6-10/h2-9H,1H3,(H,16,17)','InChIKey=VSARLDLMRYHGHS-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)F)cc1NC(=O)Oc1ccccc1',NULL),
	(139878,0,0,'20209-55-6','Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'4C8DE528DFC7DD43-FICuS-01-91','4C8DE528DFC7DD43-FICTS-01-70','4C8DE528DFC7DD43-uuuuu-01-40','InChI=1S/C14H13ClN2O2/c15-10-3-1-6-13(7-10)19-9-14(18)17-12-5-2-4-11(16)8-12/h1-8H,9,16H2,(H,17,18)','InChIKey=WHHFOMPTKDTRPF-UHFFFAOYSA-N','Nc1cccc(NC(=O)COc2cccc(Cl)c2)c1',NULL),
	(139879,0,0,'4805-72-5','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'ABFA851BDFE3851A-FICuS-01-92','DAAB53C6ADCB7F18-FICTS-01-7F','ABFA851BDFE3851A-uuuuu-01-41','InChI=1S/C6H9N3O2/c1-9(2)4-3-5(10)8-6(11)7-4/h3H,1-2H3,(H2,7,8,10,11)','InChIKey=YNLGVBOEKLBPKY-UHFFFAOYSA-N','CN(C)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(139880,1,0,NULL,'Consistent with Molecular Formula','C21H22ClN3O3S',431.9361,NULL,'4B3D3DB76B9640B8-FICuS-01-69','4B3D3DB76B9640B8-FICTS-01-48','4BC19A52541B99F6-uuuuu-01-0B','InChI=1S/C21H21N3O3S.ClH/c1-16-9-11-19(12-10-16)28(26,27)24-20(14-17-6-3-2-4-7-17)21(25)23-18-8-5-13-22-15-18;/h2-13,15,20,24H,14H2,1H3,(H,23,25);1H','InChIKey=SYHTZFVHCZBYLU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(Cc2ccccc2)C(=O)Nc2cccnc2)cc1.Cl','1'),
	(139881,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2NO2',312.195,NULL,'BC339AA4FB3575F3-FICuS-01-76','BC339AA4FB3575F3-FICTS-01-55','BCCF3D41C4B8ACBD-uuuuu-01-5B','InChI=1S/C15H14ClNO2.ClH/c16-13-2-1-3-14(8-13)19-10-15(18)12-6-4-11(9-17)5-7-12;/h1-8H,9-10,17H2;1H','InChIKey=MEVNAMBUBKUHHH-UHFFFAOYSA-N','Cl.NCc1ccc(C(=O)COc2cccc(Cl)c2)cc1',NULL),
	(139882,0,0,'21320-84-3','Consistent with Molecular Formula','C7H8FNO2S',189.2041,NULL,'4481F66A9C504D6F-FICuS-01-60','4481F66A9C504D6F-FICTS-01-3F','4481F66A9C504D6F-uuuuu-01-0F','InChI=1S/C7H8FNO2S/c1-9-6-2-4-7(5-3-6)12(8,10)11/h2-5,9H,1H3','InChIKey=CRRCYNAXHOEJIA-UHFFFAOYSA-N','CNc1ccc(S(=O)(=O)F)cc1',NULL),
	(139883,0,0,NULL,'Consistent with Molecular Formula','C11H8ClF3N4',288.6592,NULL,'64A0803BDF3B450E-FICuS-01-5C','64A0803BDF3B450E-FICTS-01-3B','64A0803BDF3B450E-uuuuu-01-0B','InChI=1S/C11H8ClF3N4/c12-9-8(16)10(18-5-17-9)19-7-3-1-2-6(4-7)11(13,14)15/h1-5H,16H2,(H,17,18,19)','InChIKey=ZOORQEXCHPWCTP-UHFFFAOYSA-N','Nc1c(Cl)ncnc1Nc1cccc(C(F)(F)F)c1',NULL),
	(139884,0,0,NULL,'Consistent with Molecular Formula','C18H21N5O9',451.392,NULL,'33C9AF5E6B7A3052-FICuS-01-64','33C9AF5E6B7A3052-FICTS-01-43','FE543044A9AC23F7-uuuuu-01-15','InChI=1S/C12H18N2O2.C6H3N3O7/c1-10(15)14-8-2-3-9-16-12-6-4-11(13)5-7-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-7H,2-3,8-9,13H2,1H3,(H,14,15);1-2,10H','InChIKey=WZYVIEOXRONHOS-UHFFFAOYSA-N','CC(=O)NCCCCOc1ccc(N)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(139885,0,0,'22404-15-5','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'855B6CD2FA0E132F-FICuS-01-72','855B6CD2FA0E132F-FICTS-01-51','855B6CD2FA0E132F-uuuuu-01-21','InChI=1S/C10H14N2O2/c1-8(13)12-6-7-14-10-4-2-9(11)3-5-10/h2-5H,6-7,11H2,1H3,(H,12,13)','InChIKey=WOVQEYXDOCRQID-UHFFFAOYSA-N','CC(=O)NCCOc1ccc(N)cc1',NULL),
	(139886,0,0,'15396-47-1','Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'6A5FD1C70D5A9ED8-FICuS-01-8C','4D6BC101BC250C6D-FICTS-01-44','6A5FD1C70D5A9ED8-uuuuu-01-3B','InChI=1S/C13H13N5O2/c1-2-20-9-5-3-8(4-6-9)18-7-15-10-11(18)16-13(14)17-12(10)19/h3-7H,2H2,1H3,(H3,14,16,17,19)','InChIKey=TZPURGQMDKNECN-UHFFFAOYSA-N','CCOc1ccc(-n2cnc3c(=O)nc(N)[nH]c32)cc1',NULL),
	(139887,0,0,NULL,'Consistent with Molecular Formula','C9H9FO5S',248.2255,NULL,'703D217A8A7A62B0-FICuS-01-4B','703D217A8A7A62B0-FICTS-01-2A','703D217A8A7A62B0-uuuuu-01-FA','InChI=1S/C9H9FO5S/c10-16(13,14)6-5-15-8-3-1-7(2-4-8)9(11)12/h1-4H,5-6H2,(H,11,12)','InChIKey=AZPODJGKOVVJEN-UHFFFAOYSA-N','O=C(O)c1ccc(OCCS(=O)(=O)F)cc1',NULL),
	(139888,0,0,'21313-94-0','Consistent with Molecular Formula','C11H6ClN5O2',275.6537,NULL,'4107D89325AECD01-FICuS-01-50','4107D89325AECD01-FICTS-01-2F','4107D89325AECD01-uuuuu-01-FF','InChI=1S/C11H6ClN5O2/c12-10-9-11(14-5-13-10)16(6-15-9)7-1-3-8(4-2-7)17(18)19/h1-6H','InChIKey=NBXQOLZENUIEBR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2cnc3c(Cl)ncnc32)cc1',NULL),
	(139889,0,0,NULL,'Consistent with Molecular Formula','C8H7BrClNO3',280.5052,NULL,'54B23EA681DF22D9-FICuS-01-67','54B23EA681DF22D9-FICTS-01-46','54B23EA681DF22D9-uuuuu-01-16','InChI=1S/C8H7BrClNO3/c9-3-4-14-8-2-1-6(11(12)13)5-7(8)10/h1-2,5H,3-4H2','InChIKey=JMXPNZROKBLLIU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCBr)c(Cl)c1',NULL),
	(139890,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O4',258.6609,NULL,'B2453C082CB6EA45-FICuS-01-5E','B2453C082CB6EA45-FICTS-01-3D','B2453C082CB6EA45-uuuuu-01-0D','InChI=1S/C10H11ClN2O4/c1-7(14)12-4-5-17-10-3-2-8(13(15)16)6-9(10)11/h2-3,6H,4-5H2,1H3,(H,12,14)','InChIKey=SZBZREXWXLEVTH-UHFFFAOYSA-N','CC(=O)NCCOc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(139891,1,0,NULL,'Consistent with Molecular Formula','C19H24N2O3S',360.4702,NULL,'87BC9E009611B8B3-FICuS-01-59','87BC9E009611B8B3-FICTS-01-38','05CBCE184A0813D8-uuuuu-01-0E','InChI=1S/C17H18N2.C2H6O3S/c18-13-16(15-9-11-17(19)12-10-15)8-4-7-14-5-2-1-3-6-14;1-2-6(3,4)5/h1-3,5-6,9-12,16H,4,7-8,19H2;2H2,1H3,(H,3,4,5)','InChIKey=TZZYWUORYHMHKC-UHFFFAOYSA-N','CCS(=O)(=O)O.N#CC(CCCc1ccccc1)c1ccc(N)cc1','1'),
	(139892,0,0,NULL,'Consistent with Molecular Formula','C10H14Cl2N2O2',265.1388,NULL,'64603F2E6B0E5F13-FICuS-01-53','64603F2E6B0E5F13-FICTS-01-32','649C98CB5483865D-uuuuu-01-0D','InChI=1S/C10H13ClN2O2.ClH/c1-7(14)13-4-5-15-10-3-2-8(12)6-9(10)11;/h2-3,6H,4-5,12H2,1H3,(H,13,14);1H','InChIKey=JEVJZFOPKRDPAI-UHFFFAOYSA-N','CC(=O)NCCOc1ccc(N)cc1Cl.Cl',NULL),
	(139893,0,0,'22404-08-6','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'06E5642CC32C1080-FICuS-01-3A','06E5642CC32C1080-FICTS-01-19','06E5642CC32C1080-uuuuu-01-E9','InChI=1S/C11H16N2O2/c1-9(14)13-7-2-8-15-11-5-3-10(12)4-6-11/h3-6H,2,7-8,12H2,1H3,(H,13,14)','InChIKey=IFSAFCKHSSRFCX-UHFFFAOYSA-N','CC(=O)NCCCOc1ccc(N)cc1',NULL),
	(139894,0,0,'22404-14-4','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'CDD4CBD1547897C8-FICuS-01-83','CDD4CBD1547897C8-FICTS-01-62','CDD4CBD1547897C8-uuuuu-01-32','InChI=1S/C11H14N2O4/c1-9(14)12-7-2-8-17-11-5-3-10(4-6-11)13(15)16/h3-6H,2,7-8H2,1H3,(H,12,14)','InChIKey=GKDHSZZTMMWDRI-UHFFFAOYSA-N','CC(=O)NCCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(139895,0,0,'22404-13-3','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'7923EB57ABBEF5D2-FICuS-01-8A','7923EB57ABBEF5D2-FICTS-01-69','7923EB57ABBEF5D2-uuuuu-01-39','InChI=1S/C10H12N2O4/c1-8(13)11-6-7-16-10-4-2-9(3-5-10)12(14)15/h2-5H,6-7H2,1H3,(H,11,13)','InChIKey=RCBHQLKRWYVVIN-UHFFFAOYSA-N','CC(=O)NCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(139896,0,0,'19160-04-4','Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'8150615512D907A5-FICuS-01-23','8150615512D907A5-FICTS-01-02','8150615512D907A5-uuuuu-01-D2','InChI=1S/C17H18N2O4/c1-13(20)18-15-9-10-17(16(12-15)19(21)22)23-11-5-8-14-6-3-2-4-7-14/h2-4,6-7,9-10,12H,5,8,11H2,1H3,(H,18,20)','InChIKey=IOWXRVUKIRUWSO-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCCCc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(139897,0,0,NULL,'Consistent with Molecular Formula','C14H18N6O2',302.3352,NULL,'3E70C951136B8F8E-FICuS-01-5F','3E70C951136B8F8E-FICTS-01-3E','3E70C951136B8F8E-uuuuu-01-0E','InChI=1S/C14H18N6O2/c15-12-11(13(16)19-14(17)18-12)4-2-1-3-9-5-7-10(8-6-9)20(21)22/h5-8H,1-4H2,(H6,15,16,17,18,19)','InChIKey=ZULTXGJBOSJYDO-UHFFFAOYSA-N','Nc1nc(N)c(CCCCc2ccc([N+](=O)[O-])cc2)c(N)n1',NULL),
	(139898,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O2',333.3488,NULL,'1C730665FE5FB9F8-FICuS-01-75','1C730665FE5FB9F8-FICTS-01-54','1C730665FE5FB9F8-uuuuu-01-24','InChI=1S/C18H15N5O2/c19-16-14(17(20)22-10-21-16)23-18(25)13-8-6-12(7-9-13)15(24)11-4-2-1-3-5-11/h1-10H,(H,23,25)(H4,19,20,21,22)','InChIKey=PUNJIWFWNJWFPA-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(C(=O)c2ccccc2)cc1',NULL),
	(139899,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl2N5O',298.131,NULL,'52DFB798E022CF48-FICuS-01-70','52DFB798E022CF48-FICTS-01-4F','52DFB798E022CF48-uuuuu-01-1F','InChI=1S/C11H9Cl2N5O/c12-6-1-5(2-7(13)3-6)11(19)18-8-9(14)16-4-17-10(8)15/h1-4H,(H,18,19)(H4,14,15,16,17)','InChIKey=QWFKNQARZBGQQB-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1cc(Cl)cc(Cl)c1',NULL),
	(139900,0,0,NULL,'Consistent with Molecular Formula','C11H10FN5O3S',311.2901,NULL,'3D803AE9C8B00421-FICuS-01-4C','3D803AE9C8B00421-FICTS-01-2B','3D803AE9C8B00421-uuuuu-01-FB','InChI=1S/C11H10FN5O3S/c12-21(19,20)7-3-1-2-6(4-7)11(18)17-8-9(13)15-5-16-10(8)14/h1-5H,(H,17,18)(H4,13,14,15,16)','InChIKey=UILYEDOGZZFIFN-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1cccc(S(=O)(=O)F)c1',NULL),
	(139901,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O',271.3212,NULL,'A4381A82F63AF81E-FICuS-01-67','A4381A82F63AF81E-FICTS-01-46','A4381A82F63AF81E-uuuuu-01-16','InChI=1S/C14H17N5O/c15-13-12(14(16)18-9-17-13)19-11(20)8-4-7-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2,(H,19,20)(H4,15,16,17,18)','InChIKey=HLOPBVCOKSVRBI-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)CCCc1ccccc1',NULL),
	(139902,0,0,NULL,'Consistent with Molecular Formula','C11H10Br2Cl2N4',428.9408,NULL,'A1823CD6BBB12549-FICuS-01-5E','A1823CD6BBB12549-FICTS-01-3D','4E46E2F04A228CF4-uuuuu-01-14','InChI=1S/C11H9BrCl2N4.BrH/c12-4-8-9(10(15)18-11(16)17-8)5-1-2-6(13)7(14)3-5;/h1-3H,4H2,(H4,15,16,17,18);1H','InChIKey=MTRHMXIJBXTLKR-UHFFFAOYSA-N','Br.Nc1nc(N)c(-c2ccc(Cl)c(Cl)c2)c(CBr)n1',NULL),
	(139903,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN5O',367.8371,NULL,'56350902E4311496-FICuS-01-16','56350902E4311496-FICTS-01-F5','56350902E4311496-uuuuu-01-C5','InChI=1S/C19H18ClN5O/c20-15-10-14(19(26)25-16-17(21)23-11-24-18(16)22)9-8-13(15)7-6-12-4-2-1-3-5-12/h1-5,8-11H,6-7H2,(H,25,26)(H4,21,22,23,24)','InChIKey=MDYXPGUURNFASW-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(CCc2ccccc2)c(Cl)c1',NULL),
	(139904,0,0,NULL,'Consistent with Molecular Formula','C11H10BrN5O',308.1369,NULL,'545E3B104C5B741D-FICuS-01-4E','545E3B104C5B741D-FICTS-01-2D','545E3B104C5B741D-uuuuu-01-FD','InChI=1S/C11H10BrN5O/c12-7-3-1-2-6(4-7)11(18)17-8-9(13)15-5-16-10(8)14/h1-5H,(H,17,18)(H4,13,14,15,16)','InChIKey=MTODHKCVVZYERI-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1cccc(Br)c1',NULL),
	(139905,0,1,'18861-37-5','Consistent with Molecular Formula','C23H23Cl2N5O2',472.373,NULL,'9FBD25F693EA060C-FICuS-01-7A','4A331EF1D2166D9E-FICTS-01-43','9FBD25F693EA060C-uuuuu-01-29','InChI=1S/C23H23Cl2N5O2/c24-14-23(31-11-12-32-23)10-9-15-1-7-18(8-2-15)28-13-19-20(21(26)30-22(27)29-19)16-3-5-17(25)6-4-16/h1-10,28H,11-14H2,(H4,26,27,29,30)/b10-9+','InChIKey=ZESPBHZVGXUPKD-MDZDMXLPSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(CNc2ccc(/C=C/C3(CCl)OCCO3)cc2)n1','1'),
	(139906,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN5O3',399.8359,NULL,'C10B273E8528C7EE-FICuS-01-69','C10B273E8528C7EE-FICTS-01-48','C10B273E8528C7EE-uuuuu-01-18','InChI=1S/C19H18ClN5O3/c20-14-10-12(19(26)25-16-17(21)23-11-24-18(16)22)6-7-15(14)28-9-8-27-13-4-2-1-3-5-13/h1-7,10-11H,8-9H2,(H,25,26)(H4,21,22,23,24)','InChIKey=MPHMHKYWHYPNKP-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(OCCOc2ccccc2)c(Cl)c1',NULL),
	(139907,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl2N5O',376.2444,NULL,'8D3C624A6933B13D-FICuS-01-55','8D3C624A6933B13D-FICTS-01-34','8D3C624A6933B13D-uuuuu-01-04','InChI=1S/C17H15Cl2N5O/c18-12-5-4-9(6-13(12)19)15-14(23-17(22)24-16(15)21)8-25-11-3-1-2-10(20)7-11/h1-7H,8,20H2,(H4,21,22,23,24)','InChIKey=FUEXYJSRBIBNFP-UHFFFAOYSA-N','Nc1cccc(OCc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)c1',NULL),
	(139908,0,0,NULL,'Consistent with Molecular Formula','C25H21ClFN5O3S',525.984,NULL,'3D64B40CD86948EB-FICuS-01-6F','3D64B40CD86948EB-FICTS-01-4E','3D64B40CD86948EB-uuuuu-01-1E','InChI=1S/C25H21ClFN5O3S/c26-18-10-8-16(9-11-18)22-21(31-25(29)32-23(22)28)12-7-15-3-1-5-19(13-15)30-24(33)17-4-2-6-20(14-17)36(27,34)35/h1-6,8-11,13-14H,7,12H2,(H,30,33)(H4,28,29,31,32)','InChIKey=KCBACRNBLVUXRM-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(CCc2cccc(NC(=O)c3cccc(S(=O)(=O)F)c3)c2)n1',NULL),
	(139909,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN6O3',308.6835,NULL,'0E8D3B15D2138A31-FICuS-01-4A','0E8D3B15D2138A31-FICTS-01-29','0E8D3B15D2138A31-uuuuu-01-F9','InChI=1S/C11H9ClN6O3/c12-6-2-1-5(3-7(6)18(20)21)11(19)17-8-9(13)15-4-16-10(8)14/h1-4H,(H,17,19)(H4,13,14,15,16)','InChIKey=MLXPDGQQGJNNAT-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(139910,0,0,'20708-42-3','Consistent with Molecular Formula','C18H18ClN5',339.8267,NULL,'200850F95EC65001-FICuS-01-2E','200850F95EC65001-FICTS-01-0D','200850F95EC65001-uuuuu-01-DD','InChI=1S/C18H18ClN5/c19-13-7-5-12(6-8-13)16-15(23-18(22)24-17(16)21)9-4-11-2-1-3-14(20)10-11/h1-3,5-8,10H,4,9,20H2,(H4,21,22,23,24)','InChIKey=RUQDSRXGDWVTHC-UHFFFAOYSA-N','Nc1cccc(CCc2nc(N)nc(N)c2-c2ccc(Cl)cc2)c1',NULL),
	(139911,0,0,NULL,'Consistent with Molecular Formula','C15H13N5O',279.3006,NULL,'9822310FF570E6D0-FICuS-01-47','9822310FF570E6D0-FICTS-01-26','9822310FF570E6D0-uuuuu-01-F6','InChI=1S/C15H13N5O/c16-13-12(14(17)19-8-18-13)20-15(21)11-6-5-9-3-1-2-4-10(9)7-11/h1-8H,(H,20,21)(H4,16,17,18,19)','InChIKey=AGKNZESQMIONOB-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc2ccccc2c1',NULL),
	(139912,0,1,'15422-33-0','Consistent with Molecular Formula','C21H19Cl2N5O',428.32,NULL,'3B9F4ABD3BCB4100-FICuS-01-75','2CB76338ADAC100D-FICTS-01-46','3B9F4ABD3BCB4100-uuuuu-01-24','InChI=1S/C21H19Cl2N5O/c22-11-17(29)10-3-13-1-8-16(9-2-13)26-12-18-19(20(24)28-21(25)27-18)14-4-6-15(23)7-5-14/h1-10,26H,11-12H2,(H4,24,25,27,28)/b10-3+','InChIKey=DLPUANAHXVGOAT-XCVCLJGOSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(CNc2ccc(/C=C/C(=O)CCl)cc2)n1','1'),
	(139913,0,0,NULL,'Consistent with Molecular Formula','C18H16BrN5O2',414.2607,NULL,'7F119B344FD31846-FICuS-01-4C','7F119B344FD31846-FICTS-01-2B','7F119B344FD31846-uuuuu-01-FB','InChI=1S/C18H16BrN5O2/c19-13-8-12(18(25)24-15-16(20)22-10-23-17(15)21)6-7-14(13)26-9-11-4-2-1-3-5-11/h1-8,10H,9H2,(H,24,25)(H4,20,21,22,23)','InChIKey=ORAKELSBLODKBO-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccc(OCc2ccccc2)c(Br)c1',NULL),
	(139914,0,0,'14013-11-7','Consistent with Molecular Formula','C12H10N4O',226.2372,'9-Benzylhypoxanthine\n9-Benzyl-9H-purin-6-ol\nHypoxanthine, 9-benzyl-\n9H-Purin-6-ol, 9-benzyl-\nWLN: T56 BN DN FN HNJ D1R& IQ\n6H-Purin-6-one, 1,9-dihydro-9-(phenylmethyl)-','A520FAD4283A403F-FICuS-01-59','456598608EAC02B8-FICTS-01-2E','A520FAD4283A403F-uuuuu-01-08','InChI=1S/C12H10N4O/c17-12-10-11(13-7-14-12)16(8-15-10)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,13,14,17)','InChIKey=FEHXCQIELXUATK-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2Cc1ccccc1',NULL),
	(139915,0,0,NULL,'Consistent with Molecular Formula','C6H9N5O',167.17,NULL,'E77FBC6A6FF05211-FICuS-01-77','E77FBC6A6FF05211-FICTS-01-56','E77FBC6A6FF05211-uuuuu-01-26','InChI=1S/C6H9N5O/c1-3(12)11-4-5(7)9-2-10-6(4)8/h2H,1H3,(H,11,12)(H4,7,8,9,10)','InChIKey=ZLPJXUJVWQCDFU-UHFFFAOYSA-N','CC(=O)Nc1c(N)ncnc1N',NULL),
	(139916,0,0,NULL,'Consistent with Molecular Formula','C12H13N5OS',275.3276,NULL,'DE2C8671C84B9382-FICuS-01-62','DE2C8671C84B9382-FICTS-01-41','DE2C8671C84B9382-uuuuu-01-11','InChI=1S/C12H13N5OS/c1-19-8-4-2-7(3-5-8)12(18)17-9-10(13)15-6-16-11(9)14/h2-6H,1H3,(H,17,18)(H4,13,14,15,16)','InChIKey=DYRGTSPYJYCJNO-UHFFFAOYSA-N','CSc1ccc(C(=O)Nc2c(N)ncnc2N)cc1',NULL),
	(139917,0,0,NULL,'Consistent with Molecular Formula','C20H21Cl2N5',402.3254,NULL,'5382014C4D1A9906-FICuS-01-33','5382014C4D1A9906-FICTS-01-12','5382014C4D1A9906-uuuuu-01-E2','InChI=1S/C20H21Cl2N5/c21-15-10-7-13(11-16(15)22)18-17(26-20(25)27-19(18)24)4-2-1-3-12-5-8-14(23)9-6-12/h5-11H,1-4,23H2,(H4,24,25,26,27)','InChIKey=UZRWUZFMZGJEFZ-UHFFFAOYSA-N','Nc1ccc(CCCCc2nc(N)nc(N)c2-c2ccc(Cl)c(Cl)c2)cc1',NULL),
	(139918,0,2,'31368-29-3','Consistent with Molecular Formula','C16H11ClFNO4S',367.7786,NULL,'8AEE6353BEDBC41D-FICuS-01-94','8AEE6353BEDBC41D-FICTS-01-73','8AEE6353BEDBC41D-uuuuu-01-43','InChI=1S/C16H11ClFNO4S/c17-15-11-14(19(20)21)10-9-12(15)5-1-2-6-13-7-3-4-8-16(13)24(18,22)23/h1-11H','InChIKey=KVKMBMQTXVLYMD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C=C/c2ccccc2S(=O)(=O)F)c(Cl)c1','1'),
	(139919,0,0,'34377-84-9','Consistent with Molecular Formula','C24H22Cl2NP',426.3243,NULL,'604CDA6B903C2AC7-FICuS-01-6D','604CDA6B903C2AC7-FICTS-01-4C','245ADADB9695A6C5-uuuuu-01-29','InChI=1S/C24H21NP.2ClH/c1-4-10-22(11-5-1)26(23-12-6-2-7-13-23,24-14-8-3-9-15-24)20-21-16-18-25-19-17-21;;/h1-19H,20H2;2*1H/q+1;;/p-1','InChIKey=RNZHPMCFKOLRSZ-UHFFFAOYSA-M','Cl.[Cl-].c1ccc([P+](Cc2ccncc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(139920,0,0,'31362-39-7','Consistent with Molecular Formula','C25H20BrClFO2PS',549.821,NULL,'E73D2451E5C7ABB1-FICuS-01-70','E73D2451E5C7ABB1-FICTS-01-4F','2A700E38B74BF1E4-uuuuu-01-0F','InChI=1S/C25H20ClFO2PS.BrH/c26-24-18-10-11-20(25(24)31(27,28)29)19-30(21-12-4-1-5-13-21,22-14-6-2-7-15-22)23-16-8-3-9-17-23;/h1-18H,19H2;1H/q+1;/p-1','InChIKey=QBZCVNBHCPROPG-UHFFFAOYSA-M','O=S(=O)(F)c1c(Cl)cccc1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(139921,0,0,'18859-06-8','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'B7B1AE809611DDFE-FICuS-01-85','B7B1AE809611DDFE-FICTS-01-64','B7B1AE809611DDFE-uuuuu-01-34','InChI=1S/C16H15NO2/c17-13-14-7-9-16(10-8-14)19-12-4-11-18-15-5-2-1-3-6-15/h1-3,5-10H,4,11-12H2','InChIKey=SCDIVQQIJXIFKD-UHFFFAOYSA-N','N#Cc1ccc(OCCCOc2ccccc2)cc1',NULL),
	(139922,0,0,'24723-34-0','Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'0614938492D6DEE2-FICuS-01-4F','0614938492D6DEE2-FICTS-01-2E','0614938492D6DEE2-uuuuu-01-FE','InChI=1S/C19H15NO2/c20-14-15-5-3-8-17(13-15)21-11-12-22-19-10-4-7-16-6-1-2-9-18(16)19/h1-10,13H,11-12H2','InChIKey=AQCHUYMBRKAUJE-UHFFFAOYSA-N','N#Cc1cccc(OCCOc2cccc3ccccc23)c1',NULL),
	(139923,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O',276.7651,NULL,'F8157EF59A2BA04A-FICuS-01-76','F8157EF59A2BA04A-FICTS-01-55','F8E9D910A5A67904-uuuuu-01-11','InChI=1S/C15H16N2O.ClH/c1-17(14-5-3-2-4-6-14)15(18)11-12-7-9-13(16)10-8-12;/h2-10H,11,16H2,1H3;1H','InChIKey=JPIWJRUMYCIZEU-UHFFFAOYSA-N','CN(C(=O)Cc1ccc(N)cc1)c1ccccc1.Cl',NULL),
	(139924,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN3',261.7535,NULL,'17CCBF5B9C0E7134-FICuS-01-74','17CCBF5B9C0E7134-FICTS-01-53','17CCBF5B9C0E7134-uuuuu-01-23','InChI=1S/C14H16ClN3/c15-13-10-12(17-14(16)18-13)9-5-4-8-11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2,(H2,16,17,18)','InChIKey=JYGNZNUWSKGPQN-UHFFFAOYSA-N','Nc1nc(Cl)cc(CCCCc2ccccc2)n1',NULL),
	(139925,0,0,'17377-13-8','Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'4E792EFB7282C1FB-FICuS-01-7E','E32E91245490660F-FICTS-01-19','4E792EFB7282C1FB-uuuuu-01-2D','InChI=1S/C7H9N5O/c1-3-2-9-5-4(10-3)6(13)12-7(8)11-5/h2H2,1H3,(H4,8,9,11,12,13)','InChIKey=ZGSZMKMOKGLFHK-UHFFFAOYSA-N','CC1=Nc2c([nH]c(N)nc2=O)NC1',NULL),
	(139926,0,0,NULL,'Consistent with Molecular Formula','C15H15NOS',257.3496,NULL,'B26F1E5719597264-FICuS-01-44','B26F1E5719597264-FICTS-01-23','B26F1E5719597264-uuuuu-01-F3','InChI=1S/C15H15NOS/c16-15(18)13-7-4-8-14(11-13)17-10-9-12-5-2-1-3-6-12/h1-8,11H,9-10H2,(H2,16,18)','InChIKey=KGIYFRSZAVCLIB-UHFFFAOYSA-N','NC(=S)c1cccc(OCCc2ccccc2)c1',NULL),
	(139927,0,0,'18860-84-9','Consistent with Molecular Formula','C15H16IN3O',381.2154,NULL,'0DB487A5B24FE7A8-FICuS-01-79','0DB487A5B24FE7A8-FICTS-01-58','17EC72471C387818-uuuuu-01-F1','InChI=1S/C15H15N3O.HI/c1-18(13-5-3-2-4-6-13)15(19)12-9-7-11(8-10-12)14(16)17;/h2-10H,1H3,(H3,16,17);1H','InChIKey=AZNBOBPQONVKHO-UHFFFAOYSA-N','CN(C(=O)c1ccc(C(=N)N)cc1)c1ccccc1.I',NULL),
	(139928,0,0,'22197-86-0','Consistent with Molecular Formula','C23H24ClN3O7S',521.9715,NULL,'89C0CE3097C0B03C-FICuS-01-61','89C0CE3097C0B03C-FICTS-01-40','58F9C85DFA59212F-uuuuu-01-26','InChI=1S/C17H18ClN3O4.C6H6O3S/c18-15-11-13(21(22)23)5-8-16(15)25-10-2-1-9-24-14-6-3-12(4-7-14)17(19)20;7-10(8,9)6-4-2-1-3-5-6/h3-8,11H,1-2,9-10H2,(H3,19,20);1-5H,(H,7,8,9)','InChIKey=OQAJRRXOADRKNM-UHFFFAOYSA-N','N=C(N)c1ccc(OCCCCOc2ccc([N+](=O)[O-])cc2Cl)cc1.O=S(=O)(O)c1ccccc1',NULL),
	(139929,1,0,NULL,'Consistent with Molecular Formula','C24H29N5O4S2',515.6442,NULL,'B572C491C5EE6A2C-FICuS-01-76','B572C491C5EE6A2C-FICTS-01-55','B572C491C5EE6A2C-uuuuu-01-25','InChI=1S/C24H29N5O4S2/c1-4-33-23(30)18-7-9-19(10-8-18)29(35(31,32)21-11-5-16(2)6-12-21)15-20(34)14-26-22-13-17(3)27-24(25)28-22/h5-13,20,34H,4,14-15H2,1-3H3,(H3,25,26,27,28)','InChIKey=IGJWQNRUIKKOKC-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CC(S)CNc2cc(C)nc(N)n2)S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(139930,1,0,NULL,'Consistent with Molecular Formula','C32H36N6O8S',664.7318,NULL,'E79539CD2E149BD4-FICuS-01-73','E79539CD2E149BD4-FICTS-01-52','E79539CD2E149BD4-uuuuu-01-22','InChI=1S/C32H36N6O8S/c1-3-46-31(41)24-13-15-25(16-14-24)37(47(44,45)27-17-11-22(2)12-18-27)21-26(39)20-36(19-7-10-23-8-5-4-6-9-23)29-28(38(42)43)30(40)35-32(33)34-29/h4-6,8-9,11-18,26,39H,3,7,10,19-21H2,1-2H3,(H3,33,34,35,40)','InChIKey=JYFOFSFVLYSEBC-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CC(O)CN(CCCc2ccccc2)c2nc(N)nc(O)c2[N+](=O)[O-])S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(139931,0,0,'18859-17-1','Consistent with Molecular Formula','C17H20INO2S',429.315,NULL,'7E4DC230E05F0B40-FICuS-01-59','7E4DC230E05F0B40-FICTS-01-38','641537D24E2894F0-uuuuu-01-EC','InChI=1S/C17H19NO2S.HI/c1-21-17(18)14-7-5-10-16(13-14)20-12-6-11-19-15-8-3-2-4-9-15;/h2-5,7-10,13,18H,6,11-12H2,1H3;1H/b18-17+;','InChIKey=XEYCHTYCRCANGI-ZAGWXBKKSA-N','CSC(=N)c1cccc(OCCCOc2ccccc2)c1.I',NULL),
	(139932,0,0,NULL,'Consistent with Molecular Formula','C17H19NOS',285.4032,NULL,'EDBFADCC447DCD5C-FICuS-01-C5','EDBFADCC447DCD5C-FICTS-01-A4','EDBFADCC447DCD5C-uuuuu-01-74','InChI=1S/C17H19NOS/c1-20-17(18)15-10-5-11-16(13-15)19-12-6-9-14-7-3-2-4-8-14/h2-5,7-8,10-11,13,18H,6,9,12H2,1H3/b18-17+','InChIKey=JVYBMLMAUVAHMT-ISLYRVAYSA-N','CSC(=N)c1cccc(OCCCc2ccccc2)c1',NULL),
	(139933,0,0,'24723-44-2','Consistent with Molecular Formula','C20H25IN2OS',468.3948,NULL,'663541E2CCFEF954-FICuS-01-70','663541E2CCFEF954-FICTS-01-4F','7C6DB400628966E4-uuuuu-01-FE','InChI=1S/C20H24N2OS.HI/c1-15(23)22-19-12-10-16(11-13-19)6-3-4-7-17-8-5-9-18(14-17)20(21)24-2;/h5,8-14,21H,3-4,6-7H2,1-2H3,(H,22,23);1H/b21-20+;','InChIKey=QKNYGCJJKHWBSL-ANVLNOONSA-N','CSC(=N)c1cccc(CCCCc2ccc(NC(C)=O)cc2)c1.I',NULL),
	(139934,0,0,'19157-84-7','Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'D71BAEC8D609284D-FICuS-01-7B','D71BAEC8D609284D-FICTS-01-5A','D71BAEC8D609284D-uuuuu-01-2A','InChI=1S/C8H6N2O3/c9-4-5-13-8-3-1-2-7(6-8)10(11)12/h1-3,6H,5H2','InChIKey=LYQBVFQJMRSUKH-UHFFFAOYSA-N','N#CCOc1cccc([N+](=O)[O-])c1',NULL),
	(139935,0,0,NULL,'Consistent with Molecular Formula','C17H15N5O',305.3384,NULL,'091E6FFA4FF4DBF5-FICuS-01-9E','091E6FFA4FF4DBF5-FICTS-01-7D','091E6FFA4FF4DBF5-uuuuu-01-4D','InChI=1S/C17H15N5O/c18-15-14(16(19)21-10-20-15)22-17(23)13-8-4-7-12(9-13)11-5-2-1-3-6-11/h1-10H,(H,22,23)(H4,18,19,20,21)','InChIKey=HHCBKSGZRQUYPM-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1cccc(-c2ccccc2)c1',NULL),
	(139936,0,0,'19157-86-9','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'61829E66B7AA9236-FICuS-01-51','61829E66B7AA9236-FICTS-01-30','61829E66B7AA9236-uuuuu-01-00','InChI=1S/C10H10N2O3/c11-6-1-2-7-15-10-5-3-4-9(8-10)12(13)14/h3-5,8H,1-2,7H2','InChIKey=QYCTZXYWWRYKRO-UHFFFAOYSA-N','N#CCCCOc1cccc([N+](=O)[O-])c1',NULL),
	(139937,0,0,NULL,'Consistent with Molecular Formula','C20H27ClN6O',402.9259,NULL,'D8E9F0667FAD147D-FICuS-01-85','738F60BF312AAB2C-FICTS-01-4B','D81557834020CD33-uuuuu-01-E2','InChI=1S/C20H26N6O.ClH/c1-20(2)25-18(22)24-19(23)26(20)15-10-11-17(16(21)13-15)27-12-6-9-14-7-4-3-5-8-14;/h3-5,7-8,10-11,13H,6,9,12,21H2,1-2H3,(H4,22,23,24,25);1H','InChIKey=WVQWHIJXEWWJIW-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(OCCCc2ccccc2)c(N)c1.Cl',NULL),
	(139938,0,0,'51288-37-0','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'256EB081D1D33378-FICuS-01-45','256EB081D1D33378-FICTS-01-24','256EB081D1D33378-uuuuu-01-F4','InChI=1S/C8H8N2O4/c1-5(11)9-6-2-3-8(12)7(4-6)10(13)14/h2-4,12H,1H3,(H,9,11)','InChIKey=XZYRROIQJHLVRG-UHFFFAOYSA-N','CC(=O)Nc1ccc(O)c([N+](=O)[O-])c1',NULL),
	(139939,0,0,NULL,'Consistent with Molecular Formula','C20H27ClN6O2',418.9253,NULL,'EE7F763B32B1EBA3-FICuS-01-83','E5B3C0DCE7657E40-FICTS-01-56','EE83D1DE0D3C32ED-uuuuu-01-41','InChI=1S/C20H26N6O2.ClH/c1-20(2)25-18(22)24-19(23)26(20)15-7-4-9-17(13-15)28-11-5-10-27-16-8-3-6-14(21)12-16;/h3-4,6-9,12-13H,5,10-11,21H2,1-2H3,(H4,22,23,24,25);1H','InChIKey=ZZZYGEKFZPRHDM-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(OCCCOc2cccc(N)c2)c1.Cl',NULL),
	(139940,0,1,NULL,'Consistent with Molecular Formula','C15H13ClN2',256.7341,NULL,'FD1FEE3B78AD0C68-FICuS-01-9C','FD1FEE3B78AD0C68-FICTS-01-7B','FDE349DE4720D526-uuuuu-01-1C','InChI=1S/C15H12N2.ClH/c16-11-14(13-6-2-1-3-7-13)9-12-5-4-8-15(17)10-12;/h1-10H,17H2;1H','InChIKey=LLDOQPJDPITHGW-UHFFFAOYSA-N','Cl.N#C/C(=C\\c1cccc(N)c1)c1ccccc1','1'),
	(139941,0,0,'19157-88-1','Consistent with Molecular Formula','C10H13ClN2O',212.6785,NULL,'8DB227F6FFA12A9C-FICuS-01-89','8DB227F6FFA12A9C-FICTS-01-68','8D4E8013C02CF3D2-uuuuu-01-0E','InChI=1S/C10H12N2O.ClH/c11-6-1-2-7-13-10-5-3-4-9(12)8-10;/h3-5,8H,1-2,7,12H2;1H','InChIKey=CDKOJXZKQWTLGN-UHFFFAOYSA-N','Cl.N#CCCCOc1cccc(N)c1',NULL),
	(139942,0,0,'18800-37-8','Consistent with Molecular Formula','C8H8BrNO3',246.0601,NULL,'60316D7F5E7CA2F7-FICuS-01-6C','60316D7F5E7CA2F7-FICTS-01-4B','60316D7F5E7CA2F7-uuuuu-01-1B','InChI=1S/C8H8BrNO3/c9-5-6-13-8-4-2-1-3-7(8)10(11)12/h1-4H,5-6H2','InChIKey=AHOFWSHLRKOJBS-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1OCCBr',NULL),
	(139943,0,1,'6720-37-2','Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'D73FC9089C6E4844-FICuS-01-6A','D73FC9089C6E4844-FICTS-01-49','D73FC9089C6E4844-uuuuu-01-19','InChI=1S/C15H10N2O2/c16-11-14(13-6-2-1-3-7-13)9-12-5-4-8-15(10-12)17(18)19/h1-10H','InChIKey=MHBAKHXIYJYROG-UHFFFAOYSA-N','N#C/C(=C\\c1cccc([N+](=O)[O-])c1)c1ccccc1','1'),
	(139944,0,2,NULL,'Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'6DA33E5F76CE5588-FICuS-01-77','6DA33E5F76CE5588-FICTS-01-56','6DA33E5F76CE5588-uuuuu-01-26','InChI=1S/C12H10ClNO3/c13-9-12(15)7-2-1-4-10-5-3-6-11(8-10)14(16)17/h1-8H,9H2','InChIKey=PJUFQQAUPQCZKV-UHFFFAOYSA-N','O=C(/C=C/C=C/c1cccc([N+](=O)[O-])c1)CCl','1'),
	(139945,0,0,'20456-35-3','Consistent with Molecular Formula','C12H12N6O3',288.2652,NULL,'E2BDA6CDE1AA386D-FICuS-01-9F','534AA84835FF0D5C-FICTS-01-48','E2BDA6CDE1AA386D-uuuuu-01-4E','InChI=1S/C12H12N6O3/c13-12-17-10(9(15-6-20)11(21)18-12)16-8-3-1-7(2-4-8)14-5-19/h1-6H,(H,14,19)(H,15,20)(H4,13,16,17,18,21)','InChIKey=CNOFPQSJJRVLSA-UHFFFAOYSA-N','Nc1nc(=O)c(NC=O)c(Nc2ccc(NC=O)cc2)[nH]1',NULL),
	(139946,0,0,'21794-54-7','Consistent with Molecular Formula','C10H8ClN5O2',265.6585,NULL,'E277C1E3F7228BE0-FICuS-01-68','E277C1E3F7228BE0-FICTS-01-47','E277C1E3F7228BE0-uuuuu-01-17','InChI=1S/C10H8ClN5O2/c11-9-8(12)10(14-5-13-9)15-6-1-3-7(4-2-6)16(17)18/h1-5H,12H2,(H,13,14,15)','InChIKey=MYSWTMBAIUIHIO-UHFFFAOYSA-N','Nc1c(Cl)ncnc1Nc1ccc([N+](=O)[O-])cc1',NULL),
	(139947,0,0,'7612-88-6','Consistent with Molecular Formula','C7H6BrFO2S',253.0856,NULL,'A4C5C3B0F34CA10E-FICuS-01-73','A4C5C3B0F34CA10E-FICTS-01-52','A4C5C3B0F34CA10E-uuuuu-01-22','InChI=1S/C7H6BrFO2S/c8-5-6-1-3-7(4-2-6)12(9,10)11/h1-4H,5H2','InChIKey=WWAPDVQUZYCNCR-UHFFFAOYSA-N','O=S(=O)(F)c1ccc(CBr)cc1',NULL),
	(139948,0,0,'13345-07-8','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'08820E777FC79001-FICuS-01-3D','BC4FA574EF42502D-FICTS-01-52','08820E777FC79001-uuuuu-01-EC','InChI=1S/C12H20N2O2/c1-3-5-6-8-9-10(7-4-2)13-12(16)14-11(9)15/h3-8H2,1-2H3,(H2,13,14,15,16)','InChIKey=PKLVLYNXYVRFJN-UHFFFAOYSA-N','CCCCCc1c(CCC)[nH]c(=O)[nH]c1=O',NULL),
	(139949,0,0,'19841-01-1','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'2B49A53CA9C86AB9-FICuS-01-7B','D318B245B5CA30F8-FICTS-01-3F','2B49A53CA9C86AB9-uuuuu-01-2A','InChI=1S/C11H12N2O/c1-6-7(2)11(14)13-10-5-8(12)3-4-9(6)10/h3-5H,12H2,1-2H3,(H,13,14)','InChIKey=SFYRLVFQHRZDCN-UHFFFAOYSA-N','Cc1c(C)c2ccc(N)cc2[nH]c1=O',NULL),
	(139950,0,1,NULL,'Consistent with Molecular Formula','C13H10O4',230.2196,'Bisnoryangonin\nYANGONIN, BIS-NOR-','E46945B3D31569B5-FICuS-01-50','564D32C84574F899-FICTS-01-2D','E46945B3D31569B5-uuuuu-01-FF','InChI=1S/C13H10O4/c14-10-4-1-9(2-5-10)3-6-12-7-11(15)8-13(16)17-12/h1-8,14-15H','InChIKey=ORVQWHLMVLOZPX-UHFFFAOYSA-N','O=c1cc(O)cc(/C=C/c2ccc(O)cc2)o1','1'),
	(139951,0,1,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,'YANGONIN\nYangonin','FBAC9959DEBEF586-FICuS-01-AC','FBAC9959DEBEF586-FICTS-01-8B','FBAC9959DEBEF586-uuuuu-01-5B','InChI=1S/C15H14O4/c1-17-12-6-3-11(4-7-12)5-8-13-9-14(18-2)10-15(16)19-13/h3-10H,1-2H3','InChIKey=XLHIYUYCSMZCCC-UHFFFAOYSA-N','COc1ccc(/C=C/c2cc(OC)cc(=O)o2)cc1','1'),
	(139952,0,1,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,'Trimethylhispidin\nHISPIDIN, TRIMETHYL-','3F0B27E17E059B9B-FICuS-01-68','3F0B27E17E059B9B-FICTS-01-47','3F0B27E17E059B9B-uuuuu-01-17','InChI=1S/C16H16O5/c1-18-13-9-12(21-16(17)10-13)6-4-11-5-7-14(19-2)15(8-11)20-3/h4-10H,1-3H3','InChIKey=GBJRDULCMRSYSL-UHFFFAOYSA-N','COc1cc(/C=C/c2ccc(OC)c(OC)c2)oc(=O)c1','1'),
	(139953,0,0,'57998-71-7','Consistent with Molecular Formula','C16H22Cl2N4O6',437.279,NULL,'2D517189C0E3E72B-FICuS-01-57','E79A5FD23AEF59AB-FICTS-01-7D','2D517189C0E3E72B-uuuuu-01-06','InChI=1S/C16H22Cl2N4O6/c1-3-27-15(25)21-11-9(19-7-5-17)14(24)12(22-16(26)28-4-2)10(13(11)23)20-8-6-18/h19-20H,3-8H2,1-2H3,(H,21,25)(H,22,26)','InChIKey=AKYKRNVJNFTIHS-UHFFFAOYSA-N','CCOC(=O)NC1=C(NCCCl)C(=O)C(NC(=O)OCC)=C(NCCCl)C1=O',NULL),
	(139954,11,0,'54334-04-2','Consistent with Molecular Formula','C28H38O8',502.6034,'WITHANOLIDE E, 4-B-HYDROXY-\n4.beta.-Hydroxywithanolide E\nErgosta-2,24-dien-26-oic acid, 5,6-epoxy-4,14,17,20,22-pentahydroxy-1-oxo-, .delta.-lactone\nErgosta-2,24-dien-26-oic acid, 5,6-epoxy-4,14,17,20,22-pentahydroxy-1-oxo-, .delta.-lactone, (4.beta.,5.beta.,6.beta.,17.alpha.,22R)-','415BF07261A0BCAA-FICuS-01-61','415BF07261A0BCAA-FICTS-01-40','6CBE5630F9C69450-uuuuu-01-0E','InChI=1S/C28H38O8/c1-14-12-20(35-22(31)15(14)2)25(5,32)27(34)11-10-26(33)17-13-21-28(36-21)19(30)7-6-18(29)24(28,4)16(17)8-9-23(26,27)3/h6-7,16-17,19-21,30,32-34H,8-13H2,1-5H3/t16-,17+,19-,20+,21+,23-,24-,25-,26+,27-,28+/m0/s1','InChIKey=UPBUGICUKQIKTJ-KABTZXSUSA-N','CC1=C(C)C(=O)OC(C(C)(O)C2(O)CCC3(O)C4CC5OC56C(O)C=CC(=O)C6(C)C4CCC32C)C1','1'),
	(139955,10,0,NULL,'Consistent with Molecular Formula','C28H40O7',488.6198,NULL,'3161112D488AA062-FICuS-01-28','3161112D488AA062-FICTS-01-07','3161112D488AA062-uuuuu-01-D7','InChI=1S/C28H40O7/c1-15-13-22(35-23(31)16(15)2)26(5,32)28(34)12-9-18-17-14-21(30)27(33)10-6-7-20(29)25(27,4)19(17)8-11-24(18,28)3/h6-7,17-19,21-22,30,32-34H,8-14H2,1-5H3','InChIKey=OUSBISXHLUJMEI-UHFFFAOYSA-N','CC1=C(C)C(=O)OC(C(C)(O)C2(O)CCC3C4CC(O)C5(O)CC=CC(=O)C5(C)C4CCC32C)C1','1'),
	(139956,0,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,'(1,1\'-Biphenyl)-2,5-diol, 2\',4,4\',6\'-tetramethyl-\n[1,1\'-Biphenyl]-2,5-diol, 2\',4,4\',6\'-tetramethyl-','1314134618544BF4-FICuS-01-20','1314134618544BF4-FICTS-01-FF','1314134618544BF4-uuuuu-01-CF','InChI=1S/C16H18O2/c1-9-5-11(3)16(12(4)6-9)13-8-14(17)10(2)7-15(13)18/h5-8,17-18H,1-4H3','InChIKey=SCZCHMGPKDJNKF-UHFFFAOYSA-N','Cc1cc(C)c(-c2cc(O)c(C)cc2O)c(C)c1',NULL),
	(139957,1,0,'5786-56-1','Consistent with Molecular Formula','C15H20Cl2N2O3',347.2406,'Acetylsarcolysine\nN-Acetylsarcolysine\nDL-Phenylalanine, N-acetyl-4-[bis(2-chloroethyl)amino]-\nAlanine, N-acetyl-3-[p-[bis(2-chloroethyl)amino]phenyl]-, DL-','A994B0A90EF3A183-FICuS-01-65','A994B0A90EF3A183-FICTS-01-44','A994B0A90EF3A183-uuuuu-01-14','InChI=1S/C15H20Cl2N2O3/c1-11(20)18-14(15(21)22)10-12-2-4-13(5-3-12)19(8-6-16)9-7-17/h2-5,14H,6-10H2,1H3,(H,18,20)(H,21,22)','InChIKey=NZEYWBNQKCRBFO-UHFFFAOYSA-N','CC(=O)NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(139958,6,3,'30562-34-6','Consistent with Molecular Formula','C29H40N2O9',560.643,'Geldanamycin\nGeldanamicin\nGELDANAMYCIN\nAntibiotic U 29135\nAntibiotic (U-29,135)','E40743B918D7B07D-FICuS-01-5A','E40743B918D7B07D-FICTS-01-39','736412D08055E99E-uuuuu-01-EF','InChI=1S/C29H40N2O9/c1-15-11-19-25(34)20(14-21(32)27(19)39-7)31-28(35)16(2)9-8-10-22(37-5)26(40-29(30)36)18(4)13-17(3)24(33)23(12-15)38-6/h8-10,13-15,17,22-24,26,33H,11-12H2,1-7H3,(H2,30,36)(H,31,35)/b10-8-,16-9+,18-13-','InChIKey=QTQAWLPCGQOSGP-PZFDIWMTSA-N','COC1=C2CC(C)CC(OC)C(O)C(C)/C=C(/C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=CC1=O)C2=O','1'),
	(139959,6,3,'30674-68-1','Consistent with Molecular Formula','C30H44N2O10',592.685,'Methyl geldanamycinate','31A8F1DFBB3D0DDB-FICuS-01-9A','31A8F1DFBB3D0DDB-FICTS-01-79','E16F3A13D93827F5-uuuuu-01-0C','InChI=1S/C30H44N2O10/c1-16(12-20-26(35)21(31)15-22(33)28(20)40-7)13-24(39-6)25(34)18(3)14-19(4)27(42-30(32)37)23(38-5)11-9-10-17(2)29(36)41-8/h9-11,14-16,18,23-25,27,34H,12-13,31H2,1-8H3,(H2,32,37)/b11-9?,17-10?,19-14+','InChIKey=HRKSVRIGRTWRMY-UNOUGVINSA-N','COC(=O)/C(C)=C/C=C/C(OC)C(OC(N)=O)/C(C)=C/C(C)C(O)C(CC(C)CC1=C(OC)C(=O)C=C(N)C1=O)OC','1'),
	(139960,1,0,NULL,'Consistent with Molecular Formula','C3H5ClN2O',120.5383,NULL,'FAB863769B7810E8-FICuS-01-66','FAB863769B7810E8-FICTS-01-45','FA44C493A4F5C9A6-uuuuu-01-2B','InChI=1S/C3H4N2O.ClH/c6-3-1-4-2-5-3;/h1-3,6H;1H','InChIKey=ZSSXXXWSFCNSHT-UHFFFAOYSA-N','Cl.OC1C=NC=N1','1'),
	(139961,0,0,NULL,'Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'017F65C418085161-FICuS-01-25','017F65C418085161-FICTS-01-04','017F65C418085161-uuuuu-01-D4','InChI=1S/C6H13NO2/c7-5-3-1-2-4-6(8)9/h1-5,7H2,(H,8,9)','InChIKey=SLXKOJJOQWFEFD-UHFFFAOYSA-N','NCCCCCC(=O)O',NULL),
	(139962,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O6',344.283,NULL,'D4F7D61F10DA3CFA-FICuS-01-90','D4F7D61F10DA3CFA-FICTS-01-6F','BF48DED48F105EC5-uuuuu-01-3C','InChI=1S/C9H9N.C6H3N3O6/c1-10-7-6-8-4-2-3-5-9(8)10;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h2-7H,1H3;1-3H','InChIKey=CGPGJGSAPCOJTB-UHFFFAOYSA-N','Cn1ccc2ccccc21.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(139963,0,0,'603-76-9','Consistent with Molecular Formula','C9H9N',131.1768,'N-Methylindole\n1-Methylindole\n1-Methyl-1H-indole\n1H-Indole, 1-methyl-\nIndole, 1-methyl-','BF48DED48F105EC5-FICuS-01-8D','BF48DED48F105EC5-FICTS-01-6C','BF48DED48F105EC5-uuuuu-01-3C','InChI=1S/C9H9N/c1-10-7-6-8-4-2-3-5-9(8)10/h2-7H,1H3','InChIKey=BLRHMMGNCXNXJL-UHFFFAOYSA-N','Cn1ccc2ccccc21',NULL),
	(139964,2,0,NULL,'Consistent with Molecular Formula','C14H15NO6S',325.3356,NULL,'E49DD590F872E8EB-FICuS-01-8A','6C25A1BA732D3F5F-FICTS-01-4F','E49DD590F872E8EB-uuuuu-01-39','InChI=1S/C14H15NO6S/c1-19-12(16)8-6-9(13(17)20-2)11(14(18)21-3)15-4-5-22-10(15)7-8/h4-7,9,11H,1-3H3','InChIKey=UUCAKLKJALVODX-UHFFFAOYSA-N','COC(=O)C1=CC(C(=O)OC)C(C(=O)OC)N2C=CSC2=C1','1'),
	(139965,3,0,NULL,'Consistent with Molecular Formula','C15H19NO6S',341.3782,NULL,'5F97CE0AD6C46792-FICuS-01-74','5F97CE0AD6C46792-FICTS-01-53','5F97CE0AD6C46792-uuuuu-01-23','InChI=1S/C15H19NO6S/c1-15-8-9(12(17)20-2)7-10(13(18)21-3)11(14(19)22-4)16(15)5-6-23-15/h5-7,10-11H,8H2,1-4H3','InChIKey=YFXSCLWYOAPENT-UHFFFAOYSA-N','COC(=O)C1=CC(C(=O)OC)C(C(=O)OC)N2C=CSC2(C)C1','1'),
	(139966,0,0,'617-94-7','Consistent with Molecular Formula','C9H12O',136.1932,'1-Hydroxycumene\n2-Phenyl-2-propanol\n2-Propanol, 2-phenyl-\n.alpha.-Cumyl alcohol\nDimethylphenylcarbinol\nDimethylphenylmethanol\n.alpha.,.alpha.-Dimethylbenzyl alcohol\nBenzenemethanol, .alpha.,.alpha.-dimethyl-\nBenzyl alcohol, .alpha.,.alpha.-dimethyl-','D672AFD270C7A37C-FICuS-01-76','D672AFD270C7A37C-FICTS-01-55','D672AFD270C7A37C-uuuuu-01-25','InChI=1S/C9H12O/c1-9(2,10)8-6-4-3-5-7-8/h3-7,10H,1-2H3','InChIKey=BDCFWIDZNLCTMF-UHFFFAOYSA-N','CC(C)(O)c1ccccc1',NULL),
	(139967,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C8H12?NO',138.1889,NULL,'F1AD103D863326B4-FICuS-01-4D','F1AD103D863326B4-FICTS-01-2C','F1AD103D863326B4-uuuuu-01-FC','InChI=1S/C5H5N.C3H7O/c1-2-4-6-5-3-1;1-3(2)4/h1-5H;3-4H,1H2,2H3','InChIKey=IKLYMCSAPDQHPN-UHFFFAOYSA-N','*CC(C)O.c1ccncc1','1'),
	(139968,4,0,'685-73-4','Consistent with Molecular Formula','C6H10O7',194.1408,'Galacturonic acid, D-\nD-Galactopyranuronic acid\nD-Galacturonic acid\nGalactopyranuronic acid, D-','F543B55AA4335025-FICuS-01-3D','B0326863350BC4EC-FICTS-01-2D','F543B55AA4335025-uuuuu-01-EC','InChI=1S/C6H10O7/c7-1-2(8)3(9)4(10)5(11)6(12)13/h1-5,8-11H,(H,12,13)','InChIKey=IAJILQKETJEXLJ-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)C(=O)O','1'),
	(139969,0,0,'538-74-9','Consistent with Molecular Formula','C14H14S',214.3246,'Dibenzyl sulfide\nBenzyl thioether\nBenzyl monosulfide\nDibenzyl monosulfide\n1,3-Diphenyl-2-thiapropane\nBenzene, 1,1\'-[thiobis(methylene)]bis-\nBenzyl sulfide','5F0B16C5F7F402B8-FICuS-01-66','5F0B16C5F7F402B8-FICTS-01-45','5F0B16C5F7F402B8-uuuuu-01-15','InChI=1S/C14H14S/c1-3-7-13(8-4-1)11-15-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=LUFPJJNWMYZRQE-UHFFFAOYSA-N','c1ccc(CSCc2ccccc2)cc1',NULL),
	(139970,0,0,'620-32-6','Consistent with Molecular Formula','C14H14O2S',246.3234,'Dibenzyl sulfone\nBenzene, 1,1\'-[sulfonylbis(methylene)]bis-\nBenzyl sulfone','FE5EA86D10244982-FICuS-01-5D','FE5EA86D10244982-FICTS-01-3C','FE5EA86D10244982-uuuuu-01-0C','InChI=1S/C14H14O2S/c15-17(16,11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=AWHNUHMUCGRKRA-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)Cc1ccccc1',NULL),
	(139971,11,4,NULL,'Consistent with Molecular Formula','C52H68N4O13',957.1282,NULL,'D2D1AAA84D2E2152-FICuS-01-66','D2D1AAA84D2E2152-FICTS-01-45','3DBB2D6DECECFBC7-uuuuu-01-73','InChI=1S/C52H68N4O13/c1-26-16-15-17-27(2)51(64)54-42-36(22-53-56-28(3)23-55(24-29(56)4)25-35-18-13-14-19-38(35)66-12)46(61)39-40(47(42)62)45(60)33(8)49-41(39)50(63)52(10,69-49)67-21-20-37(65-11)30(5)48(68-34(9)57)32(7)44(59)31(6)43(26)58/h13-22,26,28-32,3','InChIKey=DCXJIYSARIDIOD-XKEKCKSSSA-N','COc1ccccc1CN1CC(C)N(N=Cc2c3c(O)c4c(O)c(C)c5c(c4c2O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N3)O5)C(C)C1','1'),
	(139972,11,4,NULL,'Consistent with Molecular Formula','C51H66N4O12',927.102,NULL,'7332CF878CCA20A3-FICuS-01-63','8DD50CC1FE4674D1-FICTS-01-57','AC497F2314677543-uuuuu-01-EE','InChI=1S/C51H66N4O12/c1-26-16-15-17-27(2)50(63)53-41-36(22-52-54-23-28(3)55(29(4)24-54)25-35-18-13-12-14-19-35)45(60)38-39(46(41)61)44(59)33(8)48-40(38)49(62)51(10,67-48)65-21-20-37(64-11)30(5)47(66-34(9)56)32(7)43(58)31(6)42(26)57/h12-22,26,28-32,37,42-4','InChIKey=USKXDWRLKNHRKW-HXAQHCTNSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CC(C)N(Cc6ccccc6)C(C)C5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(139973,11,4,NULL,'Consistent with Molecular Formula','C51H66N4O13',943.1014,NULL,'AB2884FA1E78AD79-FICuS-01-81','94A21B0B4EC419A5-FICTS-01-3B','C8CC43A0335046EA-uuuuu-01-0A','InChI=1S/C51H66N4O13/c1-25-13-12-14-26(2)50(64)53-41-36(21-52-55-27(3)22-54(23-28(55)4)24-34-15-17-35(57)18-16-34)45(61)38-39(46(41)62)44(60)32(8)48-40(38)49(63)51(10,68-48)66-20-19-37(65-11)29(5)47(67-33(9)56)31(7)43(59)30(6)42(25)58/h12-21,25,27-31,37,4','InChIKey=QVMSNHYCLUMPRT-MTTAJQSUSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5C(C)CN(Cc6ccc(O)cc6)CC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(139974,11,4,NULL,'Consistent with Molecular Formula','C51H64N4O13',941.0856,NULL,'BECFA65F0DFCB0AE-FICuS-01-BE','794D90AC60641DCD-FICTS-01-47','4763EB06B0EEE92F-uuuuu-01-29','InChI=1S/C51H64N4O13/c1-25-16-15-17-26(2)49(63)53-40-35(22-52-54-23-27(3)55(28(4)24-54)50(64)34-18-13-12-14-19-34)44(60)37-38(45(40)61)43(59)32(8)47-39(37)48(62)51(10,68-47)66-21-20-36(65-11)29(5)46(67-33(9)56)31(7)42(58)30(6)41(25)57/h12-22,25,27-31,36,4','InChIKey=ZPSHUKGFJOKRPT-JZTNHUPVSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CC(C)N(C(=O)c6ccccc6)C(C)C5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(139975,11,4,NULL,'Consistent with Molecular Formula','C48H61N3O13',888.0222,NULL,'312D6071F82D1F6C-FICuS-01-53','3E92C9100C95FAAF-FICTS-01-55','1660E8F96EA6D42E-uuuuu-01-20','InChI=1S/C48H61N3O13/c1-23-16-15-17-24(2)47(60)50-37-32(22-49-51(10)29(7)41(56)31-18-13-12-14-19-31)42(57)34-35(43(37)58)40(55)28(6)45-36(34)46(59)48(9,64-45)62-21-20-33(61-11)25(3)44(63-30(8)52)27(5)39(54)26(4)38(23)53/h12-23,25-27,29,33,38-39,41,44,53-5','InChIKey=RZQHPKOONPLPEZ-XRUFEGEGSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N(C)C(C)C(O)c5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(139976,2,0,NULL,'Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'B54513ACE8D26C62-FICuS-01-63','B54513ACE8D26C62-FICTS-01-42','B54513ACE8D26C62-uuuuu-01-12','InChI=1S/C14H19N3/c1-11-8-17(9-12(2)16-11)10-14-5-3-4-13(6-14)7-15/h3-6,11-12,16H,8-10H2,1-2H3','InChIKey=REVHCNMBLDEFBN-UHFFFAOYSA-N','CC1CN(Cc2cccc(C#N)c2)CC(C)N1','1'),
	(139977,2,0,NULL,'Consistent with Molecular Formula','C13H18N4O3',278.3102,NULL,'829688B664AB1F48-FICuS-01-58','829688B664AB1F48-FICTS-01-37','829688B664AB1F48-uuuuu-01-07','InChI=1S/C13H18N4O3/c1-10-7-15(8-11(2)16(10)14-18)9-12-3-5-13(6-4-12)17(19)20/h3-6,10-11H,7-9H2,1-2H3','InChIKey=XCIGKETYILOCBH-UHFFFAOYSA-N','CC1CN(Cc2ccc([N+](=O)[O-])cc2)CC(C)N1N=O','1'),
	(139978,2,0,NULL,'Consistent with Molecular Formula','C14H24ClN3O',285.8161,NULL,'804503573007A247-FICuS-01-0F','804503573007A247-FICTS-01-EE','80B9A4B20F8A7B09-uuuuu-01-13','InChI=1S/C14H23N3O.ClH/c1-11-8-16(9-12(2)17(11)15)10-13-4-6-14(18-3)7-5-13;/h4-7,11-12H,8-10,15H2,1-3H3;1H','InChIKey=VLCWRIGFDPLJQW-UHFFFAOYSA-N','COc1ccc(CN2CC(C)N(N)C(C)C2)cc1.Cl','1'),
	(139979,2,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O',254.7589,NULL,'A01FC4403154C2DC-FICuS-01-53','A01FC4403154C2DC-FICTS-01-32','A0E363A50ED91B92-uuuuu-01-0E','InChI=1S/C13H18N2O.ClH/c1-10-8-14-9-11(2)15(10)13(16)12-6-4-3-5-7-12;/h3-7,10-11,14H,8-9H2,1-2H3;1H','InChIKey=RXGGNPVLZFGTHG-UHFFFAOYSA-N','CC1CNCC(C)N1C(=O)c1ccccc1.Cl','1'),
	(139980,2,0,NULL,'Consistent with Molecular Formula','C13H21N3',219.329,NULL,'FC4000C5A59F8496-FICuS-01-5C','FC4000C5A59F8496-FICTS-01-3B','FC4000C5A59F8496-uuuuu-01-0B','InChI=1S/C13H21N3/c1-11-8-15(14)9-12(2)16(11)10-13-6-4-3-5-7-13/h3-7,11-12H,8-10,14H2,1-2H3','InChIKey=KBSPBFHUBFIFHG-UHFFFAOYSA-N','CC1CN(N)CC(C)N1Cc1ccccc1','1'),
	(139981,2,0,NULL,'Consistent with Molecular Formula','C14H23ClN2O',270.8015,NULL,'DB6FD40685C685B7-FICuS-01-73','DB6FD40685C685B7-FICTS-01-52','DB9373E3BA4B5CF9-uuuuu-01-3A','InChI=1S/C14H22N2O.ClH/c1-11-8-16(9-12(2)15-11)10-13-4-6-14(17-3)7-5-13;/h4-7,11-12,15H,8-10H2,1-3H3;1H','InChIKey=ZNCUICQOWWTXNT-UHFFFAOYSA-N','COc1ccc(CN2CC(C)NC(C)C2)cc1.Cl','1'),
	(139982,0,0,NULL,'Consistent with Molecular Formula','C19H23NO2S2',361.5162,NULL,'1EAB1928D3868D74-FICuS-01-60','1EAB1928D3868D74-FICTS-01-3F','1EAB1928D3868D74-uuuuu-01-0F','InChI=1S/C19H23NO2S2/c21-19(22)11-20-18(14-23-12-16-7-3-1-4-8-16)15-24-13-17-9-5-2-6-10-17/h1-10,18,20H,11-15H2,(H,21,22)','InChIKey=UOSSNRXGKPIMKQ-UHFFFAOYSA-N','O=C(O)CNC(CSCc1ccccc1)CSCc1ccccc1',NULL),
	(139983,0,0,'32418-97-6','Consistent with Molecular Formula','C4H7NO2S2',165.2248,NULL,'447D38E363B95F20-FICuS-01-4E','447D38E363B95F20-FICTS-01-2D','447D38E363B95F20-uuuuu-01-FD','InChI=1S/C4H7NO2S2/c5-4(3(6)7)1-8-9-2-4/h1-2,5H2,(H,6,7)','InChIKey=FMXJRGKDBHQFDW-UHFFFAOYSA-N','NC1(C(=O)O)CSSC1',NULL),
	(139984,0,0,'4212-02-6','Consistent with Molecular Formula','C3H8ClNS2',157.6759,NULL,'60161FBF6C5F807D-FICuS-01-6A','60161FBF6C5F807D-FICTS-01-49','60EAB85A53D25933-uuuuu-01-04','InChI=1S/C3H7NS2.ClH/c4-3-1-5-6-2-3;/h3H,1-2,4H2;1H','InChIKey=WGPZZXBQTDOENS-UHFFFAOYSA-N','Cl.NC1CSSC1',NULL),
	(139985,0,0,'32418-96-5','Consistent with Molecular Formula','C18H21NO2S2',347.4894,NULL,'B186BF5D151B7966-FICuS-01-5E','B186BF5D151B7966-FICTS-01-3D','B186BF5D151B7966-uuuuu-01-0D','InChI=1S/C18H21NO2S2/c19-18(17(20)21,13-22-11-15-7-3-1-4-8-15)14-23-12-16-9-5-2-6-10-16/h1-10H,11-14,19H2,(H,20,21)','InChIKey=WQOMXPBOQJIKPN-UHFFFAOYSA-N','NC(CSCc1ccccc1)(CSCc1ccccc1)C(=O)O',NULL),
	(139986,0,0,'41596-82-1','Consistent with Molecular Formula','C24H52N2',368.6882,NULL,'9436FAB67D2F7201-FICuS-01-59','9436FAB67D2F7201-FICTS-01-38','9436FAB67D2F7201-uuuuu-01-08','InChI=1S/C24H52N2/c1-3-5-7-9-11-13-15-17-21-25-23-19-20-24-26-22-18-16-14-12-10-8-6-4-2/h25-26H,3-24H2,1-2H3','InChIKey=KQTZLHGFFQTQAU-UHFFFAOYSA-N','CCCCCCCCCCNCCCCNCCCCCCCCCC',NULL),
	(139987,0,1,NULL,'Consistent with Molecular Formula','C11H13ClN2O',224.6895,NULL,'86F3666CA2A67D71-FICuS-01-60','86F3666CA2A67D71-FICTS-01-3F','86F3666CA2A67D71-uuuuu-01-0F','InChI=1S/C11H13ClN2O/c1-3-9-6-4-5-7-10(9)13-14-11(12)8(2)15/h4-7,13H,3H2,1-2H3','InChIKey=CSOMMMAJCTVQNC-UHFFFAOYSA-N','CCc1ccccc1N/N=C(\\Cl)C(C)=O','1'),
	(139988,1,1,'60484-34-6','Consistent with Molecular Formula','C13H19N3O4S2',345.4308,'S-Deoxo-(R)-sparasomycin\nSPARSOMYCIN, S-DEOXO-(R)-','C9848DBCE5FD7688-FICuS-01-91','8CE932627373B64A-FICTS-01-2D','C9848DBCE5FD7688-uuuuu-01-40','InChI=1S/C13H19N3O4S2/c1-8-10(12(19)16-13(20)14-8)3-4-11(18)15-9(5-17)6-22-7-21-2/h3-4,9,17H,5-7H2,1-2H3,(H,15,18)(H2,14,16,19,20)','InChIKey=LJFIHLCSTKGOGE-UHFFFAOYSA-N','CSCSCC(CO)NC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(139989,0,0,NULL,'Consistent with Molecular Formula','C11H15BrClNO2',308.602,NULL,'DF9BD7A56D45AC90-FICuS-01-8D','DF9BD7A56D45AC90-FICTS-01-6C','DF67704052C875DE-uuuuu-01-0F','InChI=1S/C11H14BrNO2.ClH/c1-2-15-11(14)8-13-7-9-4-3-5-10(12)6-9;/h3-6,13H,2,7-8H2,1H3;1H','InChIKey=NQWOTFAQLSMNQK-UHFFFAOYSA-N','CCOC(=O)CNCc1cccc(Br)c1.Cl',NULL),
	(139990,0,0,NULL,'Consistent with Molecular Formula','C10H12BrNO4S',322.1731,NULL,'C835A3F4D9FAC8F7-FICuS-01-94','C835A3F4D9FAC8F7-FICTS-01-73','C835A3F4D9FAC8F7-uuuuu-01-43','InChI=1S/C10H12BrNO4S/c1-17(15,16)12(7-10(13)14)6-8-3-2-4-9(11)5-8/h2-5H,6-7H2,1H3,(H,13,14)','InChIKey=ZQCCHTSYQSPYDU-UHFFFAOYSA-N','CS(=O)(=O)N(CC(=O)O)Cc1cccc(Br)c1',NULL),
	(139991,0,0,NULL,'Consistent with Molecular Formula','C15H28?ClN3O',301.8587,'1,2-Ethanediamine, N-[(4-methoxyphenyl)methyl]-N,N\'-dimethyl-N\'-[2-(methylamino)ethyl]-, trihydrochloride','E244B82526107A32-FICuS-01-2D','E244B82526107A32-FICTS-01-0C','E244B82526107A32-uuuuu-01-DC','InChI=1S/C15H27N3O.ClH/c1-16-9-10-17(2)11-12-18(3)13-14-5-7-15(19-4)8-6-14;/h5-8,16H,9-13H2,1-4H3;1H','InChIKey=XNKUSJCDDOSQDF-UHFFFAOYSA-N','*.CNCCN(C)CCN(C)Cc1ccc(OC)cc1.Cl',NULL),
	(139992,0,0,NULL,'Consistent with Molecular Formula','C36H35N7O13',773.7116,NULL,'F7DF4FA9C99F553C-FICuS-01-9D','F7DF4FA9C99F553C-FICTS-01-7C','F7DF4FA9C99F553C-uuuuu-01-4C','InChI=1S/C36H35N7O13/c1-24(44)37(16-18-38(25(2)45)22-27-4-10-31(11-5-27)55-35-14-8-29(40(47)48)20-33(35)42(51)52)17-19-39(26(3)46)23-28-6-12-32(13-7-28)56-36-15-9-30(41(49)50)21-34(36)43(53)54/h4-15,20-21H,16-19,22-23H2,1-3H3','InChIKey=LOYLCRBDNSIKRH-UHFFFAOYSA-N','CC(=O)N(CCN(Cc1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1)C(C)=O)CCN(Cc1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1)C(C)=O',NULL),
	(139993,0,0,'69954-97-8','Consistent with Molecular Formula','C26H24N2O4S4',556.7266,NULL,'2C6601526995EE52-FICuS-01-3E','2C6601526995EE52-FICTS-01-1D','2C6601526995EE52-uuuuu-01-ED','InChI=1S/C26H24N2O4S4/c1-21-13-17-25(18-14-21)35(29,30)27(23-9-5-3-6-10-23)33-34-28(24-11-7-4-8-12-24)36(31,32)26-19-15-22(2)16-20-26/h3-20H,1-2H3','InChIKey=XSPNAJACXIPIEM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(SSN(c2ccccc2)S(=O)(=O)c2ccc(C)cc2)c2ccccc2)cc1',NULL),
	(139994,4,0,'52579-22-3','Consistent with Molecular Formula','C13H14FNO4',267.2563,'1H-Indole, 6-fluoro-1-.beta.-D-ribofuranosyl-','5B9049BACD744A12-FICuS-01-61','5B9049BACD744A12-FICTS-01-40','5B9049BACD744A12-uuuuu-01-10','InChI=1S/C13H14FNO4/c14-8-2-1-7-3-4-15(9(7)5-8)13-12(18)11(17)10(6-16)19-13/h1-5,10-13,16-18H,6H2','InChIKey=YHSWWGHCCGPHQT-UHFFFAOYSA-N','OCC1OC(n2ccc3ccc(F)cc32)C(O)C1O','1'),
	(139995,5,0,'53226-24-7','Consistent with Molecular Formula','C18H19NO5',329.3518,'9H-Carbazole, 9-.beta.-D-glucopyranosyl-','FA769E5636985647-FICuS-01-54','FA769E5636985647-FICTS-01-33','FA769E5636985647-uuuuu-01-03','InChI=1S/C18H19NO5/c20-9-14-15(21)16(22)17(23)18(24-14)19-12-7-3-1-5-10(12)11-6-2-4-8-13(11)19/h1-8,14-18,20-23H,9H2','InChIKey=IJIAIEDAJPQUCU-UHFFFAOYSA-N','OCC1OC(n2c3ccccc3c3ccccc32)C(O)C(O)C1O','1'),
	(139996,4,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,'9H-Carbazole, 9-.beta.-D-ribofuranosyl-','12DEC58C00C79A3E-FICuS-01-72','12DEC58C00C79A3E-FICTS-01-51','12DEC58C00C79A3E-uuuuu-01-21','InChI=1S/C17H17NO4/c19-9-14-15(20)16(21)17(22-14)18-12-7-3-1-5-10(12)11-6-2-4-8-13(11)18/h1-8,14-17,19-21H,9H2','InChIKey=JTHAVWIWIHUSDX-UHFFFAOYSA-N','OCC1OC(n2c3ccccc3c3ccccc32)C(O)C1O','1'),
	(139997,5,0,NULL,'Consistent with Molecular Formula','C19H19NO6',357.3622,'9H-Carbazole-3-carboxaldehyde, 9-.beta.-D-glucopyranosyl-','12DC0F2D0557A90D-FICuS-01-5C','12DC0F2D0557A90D-FICTS-01-3B','12DC0F2D0557A90D-uuuuu-01-0B','InChI=1S/C19H19NO6/c21-8-10-5-6-14-12(7-10)11-3-1-2-4-13(11)20(14)19-18(25)17(24)16(23)15(9-22)26-19/h1-8,15-19,22-25H,9H2','InChIKey=WSBTXUGUNWHPDT-UHFFFAOYSA-N','O=Cc1ccc2c(c1)c1ccccc1n2C1OC(CO)C(O)C(O)C1O','1'),
	(139998,4,0,'55100-89-5','Consistent with Molecular Formula','C13H15ClN2O4',298.7255,'1H-Pyrrolo[2,3-b]pyridine, 6-chloro-4-methyl-1-.beta.-D-ribofuranosyl-','2ED08FBF478BD9A6-FICuS-01-91','2ED08FBF478BD9A6-FICTS-01-70','2ED08FBF478BD9A6-uuuuu-01-40','InChI=1S/C13H15ClN2O4/c1-6-4-9(14)15-12-7(6)2-3-16(12)13-11(19)10(18)8(5-17)20-13/h2-4,8,10-11,13,17-19H,5H2,1H3','InChIKey=XLLZAONKYARFBI-UHFFFAOYSA-N','Cc1cc(Cl)nc2c1ccn2C1OC(CO)C(O)C1O','1'),
	(139999,5,1,'58430-91-4','Consistent with Molecular Formula','C15H18N4O6S',382.3904,'Hydrazinecarbothioamide, 2-(1-.beta.-D-glucopyranosyl-1,2-dihydro-2-oxo-3H-indol-3-ylidene)-\n3H-Indole, hydrazinecarbothioamide deriv.\nHydrazinecarbothioamide, 2-(1-.beta.-D-glucopyranosyl-1,2-dihydro-2-oxo-3H-indol-3-ylidine)-','C04C3579C8DAC056-FICuS-01-67','1EB2BD86E8E5B2DB-FICTS-01-75','C04C3579C8DAC056-uuuuu-01-16','InChI=1S/C15H18N4O6S/c16-15(26)18-17-9-6-3-1-2-4-7(6)19(13(9)24)14-12(23)11(22)10(21)8(5-20)25-14/h1-4,8,10-12,14,20-23H,5H2,(H3,16,18,26)/b17-9-','InChIKey=OKJWMZHIQGIZPL-MFOYZWKCSA-N','NC(=S)N/N=C1\\C(=O)N(C2OC(CO)C(O)C(O)C2O)c2ccccc21','1'),
	(140000,5,1,'53430-55-0','Consistent with Molecular Formula','C16H20N4O6S',396.4172,'Hydrazinecarbothioamide, 2-(1-.beta.-D-glucopyranosyl-1,2-dihydro-5-methyl-2-oxo-3H-indol-3-ylidene)-\nAcetic acid, [[4-[3-hydroxy-2-(3-hydroxy-1-octenyl)-5-oxocyclopentyl]-2-butenyl]oxy]-, methyl ester, (1.alpha.(Z),2.beta.(1E,3S*),3.alpha.)-(PM)-','EBD384016EC769E9-FICuS-01-74','BCD01369738847DA-FICTS-01-3C','EBD384016EC769E9-uuuuu-01-23','InChI=1S/C16H20N4O6S/c1-6-2-3-8-7(4-6)10(18-19-16(17)27)14(25)20(8)15-13(24)12(23)11(22)9(5-21)26-15/h2-4,9,11-13,15,21-24H,5H2,1H3,(H3,17,19,27)/b18-10-','InChIKey=QFZGKBHUMPSVLI-ZDLGFXPLSA-N','Cc1ccc2c(c1)/C(=N/NC(N)=S)C(=O)N2C1OC(CO)C(O)C(O)C1O','1'),
	(140001,5,1,'67226-16-8','Consistent with Molecular Formula','C17H19NO7',349.3396,'2-Propenoic acid, 3-(1-.beta.-D-glucopyranosyl-1H-indol-3-yl)-','1EEDA3601512D47C-FICuS-01-5B','1EEDA3601512D47C-FICTS-01-3A','4AE1E8BA396FD2D5-uuuuu-01-38','InChI=1S/C17H19NO7/c19-8-12-14(22)15(23)16(24)17(25-12)18-7-9(5-6-13(20)21)10-3-1-2-4-11(10)18/h1-7,12,14-17,19,22-24H,8H2,(H,20,21)/b6-5-','InChIKey=NIRJZMARHDYYDZ-WAYWQWQTSA-N','O=C(O)/C=C\\c1cn(C2OC(CO)C(O)C(O)C2O)c2ccccc12','1'),
	(140002,1,0,'54559-67-0','Consistent with Molecular Formula','C6H11N2O3P',190.1383,'1,3,2-Diazaphosphorin-4(1H)-one, 2-ethoxy-2,3-dihydro-6-methyl, 2-oxide','B206C77F3AC9BE38-FICuS-01-7A','080946DEEFE128F0-FICTS-01-4B','B206C77F3AC9BE38-uuuuu-01-29','InChI=1S/C6H11N2O3P/c1-3-11-12(10)7-5(2)4-6(9)8-12/h4H,3H2,1-2H3,(H2,7,8,9,10)','InChIKey=JLQFWUCPIPIMAR-UHFFFAOYSA-N','CCOP1(=O)NC(=O)C=C(C)N1','1'),
	(140003,1,0,'54559-68-1','Consistent with Molecular Formula','C8H15N2O3P',218.1919,'1,3,2-Diazaphosphorin-4(1H)-one, 2-butoxy-2,3-dihydro-6-methyl, 2-oxide','3A7CDD2E9E8D79CE-FICuS-01-A6','6307014F1EC71080-FICTS-01-0A','3A7CDD2E9E8D79CE-uuuuu-01-55','InChI=1S/C8H15N2O3P/c1-3-4-5-13-14(12)9-7(2)6-8(11)10-14/h6H,3-5H2,1-2H3,(H2,9,10,11,12)','InChIKey=YBFWDPWVCZFLBY-UHFFFAOYSA-N','CCCCOP1(=O)NC(=O)C=C(C)N1','1'),
	(140004,1,0,'54559-69-2','Consistent with Molecular Formula','C10H17N2O3P',244.2297,'1,3,2-Diazaphosphorin-4(1H)-one, 2-(cyclohexyloxy)-2,3-dihydro-6-methyl, 2-oxide','16FC68424781B9A1-FICuS-01-4C','D65FFBDFB09A48A5-FICTS-01-7B','16FC68424781B9A1-uuuuu-01-FB','InChI=1S/C10H17N2O3P/c1-8-7-10(13)12-16(14,11-8)15-9-5-3-2-4-6-9/h7,9H,2-6H2,1H3,(H2,11,12,13,14)','InChIKey=RFUTXTLGCGMOPA-UHFFFAOYSA-N','CC1=CC(=O)NP(=O)(OC2CCCCC2)N1','1'),
	(140005,4,0,'35010-60-7','Consistent with Molecular Formula','C11H12ClN3O4',285.6865,'Ribofuranoside 4-chloropyrazolo[3,4-b]pyridine\n1H-Pyrazolo[3,4-b]pyridine, 4-chloro-1-.beta.-D-ribofuranosyl-','8F0B59A364A434C8-FICuS-01-5A','8F0B59A364A434C8-FICTS-01-39','8F0B59A364A434C8-uuuuu-01-09','InChI=1S/C11H12ClN3O4/c12-6-1-2-13-10-5(6)3-14-15(10)11-9(18)8(17)7(4-16)19-11/h1-3,7-9,11,16-18H,4H2','InChIKey=SYIYKWGUQYQUGA-UHFFFAOYSA-N','OCC1OC(n2ncc3c(Cl)ccnc32)C(O)C1O','1'),
	(140006,0,0,'29274-28-0','Consistent with Molecular Formula','C6H4ClN3',153.5707,'1H-Pyrazolo[3,4-b]pyridine, 4-chloro-\n1H-Pyrazolo[3,4-b]pyridine, 4-chloro-','074FAF531C15343F-FICuS-01-51','03A3EB56CBD11D65-FICTS-01-49','074FAF531C15343F-uuuuu-01-00','InChI=1S/C6H4ClN3/c7-5-1-2-8-6-4(5)3-9-10-6/h1-3H,(H,8,9,10)','InChIKey=AKWQSKVILVJWPC-UHFFFAOYSA-N','Clc1ccnc2[nH]ncc12',NULL),
	(140007,0,0,'49834-64-2','Consistent with Molecular Formula','C6H5N3S',151.1856,'1H-Pyrazolo[3,4-b]pyridine-4-thiol','C6A579E9F34B306C-FICuS-01-6F','C6A579E9F34B306C-FICTS-01-4E','C6A579E9F34B306C-uuuuu-01-1E','InChI=1S/C6H5N3S/c10-5-1-2-7-6-4(5)3-8-9-6/h1-3H,(H2,7,8,9,10)','InChIKey=UOVFYWKXSUTFHI-UHFFFAOYSA-N','Sc1ccnc2[nH]ncc12',NULL),
	(140008,0,0,'49834-66-4','Consistent with Molecular Formula','C7H7N3S',165.2124,'1H-Pyrazolo[3,4-b]pyridine, 4-(methylthio)-','AC1BFC0C69628CF0-FICuS-01-82','AC1BFC0C69628CF0-FICTS-01-61','AC1BFC0C69628CF0-uuuuu-01-31','InChI=1S/C7H7N3S/c1-11-6-2-3-8-7-5(6)4-9-10-7/h2-4H,1H3,(H,8,9,10)','InChIKey=XHTKCYURWROBCR-UHFFFAOYSA-N','CSc1ccnc2[nH]ncc12',NULL),
	(140009,4,0,'49834-65-3','Consistent with Molecular Formula','C12H15N3O4S',297.3282,'1H-Pyrazolo[3,4-b]pyridine, 4-(methylthio)-1-.beta.-D-ribofuranosyl-','8446EAB00CA672CC-FICuS-01-6E','8446EAB00CA672CC-FICTS-01-4D','8446EAB00CA672CC-uuuuu-01-1D','InChI=1S/C12H15N3O4S/c1-20-8-2-3-13-11-6(8)4-14-15(11)12-10(18)9(17)7(5-16)19-12/h2-4,7,9-10,12,16-18H,5H2,1H3','InChIKey=JJVODHSIZMWOIT-UHFFFAOYSA-N','CSc1ccnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(140010,0,0,'49834-59-5','Consistent with Molecular Formula','C6H7N5',149.1548,'1H-Purazolo[3,4-b]pyridine, 4-hydrazino-','FD63491EB0D84B21-FICuS-01-64','FD63491EB0D84B21-FICTS-01-43','FD63491EB0D84B21-uuuuu-01-13','InChI=1S/C6H7N5/c7-10-5-1-2-8-6-4(5)3-9-11-6/h1-3H,7H2,(H2,8,9,10,11)','InChIKey=RSYXRFWGQHXTOS-UHFFFAOYSA-N','NNc1ccnc2[nH]ncc12',NULL),
	(140011,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,'1H-Pyrazolo[3,4-b]pyridine, 4-hydrazino-1-.beta.-D-ribofuranosyl-','C67CD3C33DAE44F0-FICuS-01-82','C67CD3C33DAE44F0-FICTS-01-61','C67CD3C33DAE44F0-uuuuu-01-31','InChI=1S/C11H15N5O4/c12-15-6-1-2-13-10-5(6)3-14-16(10)11-9(19)8(18)7(4-17)20-11/h1-3,7-9,11,17-19H,4,12H2,(H,13,15)','InChIKey=FWQJGXGFMLPXRB-UHFFFAOYSA-N','NNc1ccnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(140012,4,0,'53226-29-2','Consistent with Molecular Formula','C10H12N4O4',252.2292,'1H-Pyrazolo[3,4-b]pyrazine, 1-.beta.-D-ribofuranosyl-','DE26B78EEE7ACF0B-FICuS-01-AB','DE26B78EEE7ACF0B-FICTS-01-8A','DE26B78EEE7ACF0B-uuuuu-01-5A','InChI=1S/C10H12N4O4/c15-4-6-7(16)8(17)10(18-6)14-9-5(3-13-14)11-1-2-12-9/h1-3,6-8,10,15-17H,4H2','InChIKey=VPHWJEUYUDXDTE-UHFFFAOYSA-N','OCC1OC(n2ncc3nccnc32)C(O)C1O','1'),
	(140013,4,0,'53225-56-2','Consistent with Molecular Formula','C12H13ClN2O4',284.6987,'1H-Indazole, 3-chloro-1-.beta.-D-ribofuranosyl-','3650080A1EB00562-FICuS-01-23','3650080A1EB00562-FICTS-01-02','3650080A1EB00562-uuuuu-01-D2','InChI=1S/C12H13ClN2O4/c13-11-6-3-1-2-4-7(6)15(14-11)12-10(18)9(17)8(5-16)19-12/h1-4,8-10,12,16-18H,5H2','InChIKey=PFYNRDFSZAHBGL-UHFFFAOYSA-N','OCC1OC(n2nc(Cl)c3ccccc32)C(O)C1O','1'),
	(140014,4,0,'28152-41-2','Consistent with Molecular Formula','C12H14N2O4',250.2536,'1-.beta.-D-Ribofuranosylindazole\n1H-Indazole, 1-.beta.-D-ribofuranosyl-\n1H-Indazole, 1-.beta.-D-ribofuranosyl-','F6160033B51A47FD-FICuS-01-4E','F6160033B51A47FD-FICTS-01-2D','F6160033B51A47FD-uuuuu-01-FD','InChI=1S/C12H14N2O4/c15-6-9-10(16)11(17)12(18-9)14-8-4-2-1-3-7(8)5-13-14/h1-5,9-12,15-17H,6H2','InChIKey=MWJKKGSEYKFZRA-UHFFFAOYSA-N','OCC1OC(n2ncc3ccccc32)C(O)C1O','1'),
	(140015,4,0,'53838-84-9','Consistent with Molecular Formula','C9H13N3O5',243.2188,'1H-Pyrazole-3-carboxamide, 1-.beta.-D-ribofuranosyl-','ED85193FD1429854-FICuS-01-55','ED85193FD1429854-FICTS-01-34','ED85193FD1429854-uuuuu-01-04','InChI=1S/C9H13N3O5/c10-8(16)4-1-2-12(11-4)9-7(15)6(14)5(3-13)17-9/h1-2,5-7,9,13-15H,3H2,(H2,10,16)','InChIKey=OCPXZZGFLZCBGH-UHFFFAOYSA-N','NC(=O)c1ccn(C2OC(CO)C(O)C2O)n1','1'),
	(140016,4,0,'55263-61-1','Consistent with Molecular Formula','C9H13N3O5',243.2188,'1H-Pyrazole-5-carboxamide, 1-.beta.-D-ribofuranosyl-','81A19B8397BFD660-FICuS-01-60','81A19B8397BFD660-FICTS-01-3F','81A19B8397BFD660-uuuuu-01-0F','InChI=1S/C9H13N3O5/c10-8(16)4-1-2-11-12(4)9-7(15)6(14)5(3-13)17-9/h1-2,5-7,9,13-15H,3H2,(H2,10,16)','InChIKey=RWHCGUOMMQPGDR-UHFFFAOYSA-N','NC(=O)c1ccnn1C1OC(CO)C(O)C1O','1'),
	(140017,2,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,'Butanedial, 2-(hydroxymethyl)-3-(1H-indazol-1-yl)-','E49882425D1610D1-FICuS-01-37','E49882425D1610D1-FICTS-01-16','E49882425D1610D1-uuuuu-01-E6','InChI=1S/C12H12N2O3/c15-6-10(7-16)12(8-17)14-11-4-2-1-3-9(11)5-13-14/h1-6,8,10,12,16H,7H2','InChIKey=BEXLORQQGDIHQF-UHFFFAOYSA-N','O=CC(CO)C(C=O)n1ncc2ccccc21','1'),
	(140018,0,0,NULL,'Consistent with Molecular Formula','C5H9N5',139.1596,'1H-Pyrazole, 3-(3,3-dimethyl-1-triazenyl)-','E8C00390DA5D45D1-FICuS-01-5F','21A85F393F360FB6-FICTS-01-39','E8C00390DA5D45D1-uuuuu-01-0E','InChI=1S/C5H9N5/c1-10(2)9-8-5-3-4-6-7-5/h3-4H,1-2H3,(H,6,7)','InChIKey=PTNCERQZXLJTFJ-UHFFFAOYSA-N','CN(C)/N=N/c1cc[nH]n1',NULL),
	(140019,0,0,'53489-93-3','Consistent with Molecular Formula','C7H8F2N2O2',190.1492,'2,4(1H,3H)-Pyrimidinedione, 5-(3,3-difluoropropyl)-','2CD73FBAB92E4A3F-FICuS-01-93','4322135853043809-FICTS-01-E2','2CD73FBAB92E4A3F-uuuuu-01-42','InChI=1S/C7H8F2N2O2/c8-5(9)2-1-4-3-10-7(13)11-6(4)12/h3,5H,1-2H2,(H2,10,11,12,13)','InChIKey=RDQUPQMJPTXOAV-UHFFFAOYSA-N','O=c1[nH]cc(CCC(F)F)c(=O)[nH]1',NULL),
	(140020,0,0,'53489-94-4','Consistent with Molecular Formula','C7H7F3N2O2',208.1397,'2,4(1H,3H)-Pyrimidiniedione, 5-(3,3,3-trifluoropropyl)-','E4AEBF50B60D7639-FICuS-01-78','0BAF2B6F07B41754-FICTS-01-3D','E4AEBF50B60D7639-uuuuu-01-27','InChI=1S/C7H7F3N2O2/c8-7(9,10)2-1-4-3-11-6(14)12-5(4)13/h3H,1-2H2,(H2,11,12,13,14)','InChIKey=HNZJWKYQTOZLMP-UHFFFAOYSA-N','O=c1[nH]cc(CCC(F)(F)F)c(=O)[nH]1',NULL),
	(140021,1,0,'53489-95-5','Consistent with Molecular Formula','C7H6F4N2O2',226.1302,'2,4(1H,3H)-Pyrimidinedione, 5-(2,3,3,3-tetrafluoropropyl)-','82AF6468501A8703-FICuS-01-39','F93F028EFF31AE26-FICTS-01-5B','82AF6468501A8703-uuuuu-01-E8','InChI=1S/C7H6F4N2O2/c8-4(7(9,10)11)1-3-2-12-6(15)13-5(3)14/h2,4H,1H2,(H2,12,13,14,15)','InChIKey=XIPBEGABMJCXNO-UHFFFAOYSA-N','O=c1[nH]cc(CC(F)C(F)(F)F)c(=O)[nH]1','1'),
	(140022,4,0,'55420-08-1','Consistent with Molecular Formula','C12H16F2N2O6',322.265,'Uridine, 5-(3,3-difluoropropyl)-','64E4E980B96B53BA-FICuS-01-6E','64E4E980B96B53BA-FICTS-01-4D','64E4E980B96B53BA-uuuuu-01-1D','InChI=1S/C12H16F2N2O6/c13-7(14)2-1-5-3-16(12(21)15-10(5)20)11-9(19)8(18)6(4-17)22-11/h3,6-9,11,17-19H,1-2,4H2,(H,15,20,21)','InChIKey=DKPFRFLPSLCNMH-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1CCC(F)F','1'),
	(140023,4,0,'55420-09-2','Consistent with Molecular Formula','C12H15F3N2O6',340.2555,'Uridine, 5-(3,3,3-trifluoropropyl)-','3AB17BC5DD0DDB25-FICuS-01-88','3AB17BC5DD0DDB25-FICTS-01-67','3AB17BC5DD0DDB25-uuuuu-01-37','InChI=1S/C12H15F3N2O6/c13-12(14,15)2-1-5-3-17(11(22)16-9(5)21)10-8(20)7(19)6(4-18)23-10/h3,6-8,10,18-20H,1-2,4H2,(H,16,21,22)','InChIKey=SBJSATLCOXSUGZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1CCC(F)(F)F','1'),
	(140024,0,1,NULL,'Consistent with Molecular Formula','C4H3?FNaO4',157.0535,'2-Butenedioic acid, 2-fluoro, disodium salt, (E)-','FF3E5D835A33E9E6-FICuS-01-84','FF3E5D835A33E9E6-FICTS-01-63','FF3E5D835A33E9E6-uuuuu-01-33','InChI=1S/C4H3FO4.Na/c5-2(4(8)9)1-3(6)7;/h1H,(H,6,7)(H,8,9);/q;+1','InChIKey=BVBDIYMBKRCAPN-UHFFFAOYSA-N','*.O=C(O)/C=C(\\F)C(=O)O.[Na+]','1'),
	(140025,0,1,NULL,'Consistent with Molecular Formula','C4H3?FNaO4',157.0535,'2-Butenedioic acid, 2-fluoro, disodium salt, (Z)-','FF3E5D835A33E9E6-FICuS-01-84','FF3E5D835A33E9E6-FICTS-01-63','FF3E5D835A33E9E6-uuuuu-01-33','InChI=1S/C4H3FO4.Na/c5-2(4(8)9)1-3(6)7;/h1H,(H,6,7)(H,8,9);/q;+1','InChIKey=BVBDIYMBKRCAPN-UHFFFAOYSA-N','*.O=C(O)/C=C(\\F)C(=O)O.[Na+]','1'),
	(140026,0,0,'53489-96-6','Consistent with Molecular Formula','C7H5F5N2O2',244.1207,NULL,'A1808FE4F52B59BF-FICuS-01-7D','ED0788844811B701-FICTS-01-1A','A1808FE4F52B59BF-uuuuu-01-2C','InChI=1S/C7H5F5N2O2/c8-6(9,7(10,11)12)1-3-2-13-5(16)14-4(3)15/h2H,1H2,(H2,13,14,15,16)','InChIKey=UNBAXSOXZIQTCI-UHFFFAOYSA-N','O=c1[nH]cc(CC(F)(F)C(F)(F)F)c(=O)[nH]1',NULL),
	(140027,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O5',262.2214,'Benzoic acid, 2-hydroxy-5-[(1,2,3,4-tetrahydro-2,4-dioxo-5-pyrimidinyl)methyl]-','02B1C284D297BF79-FICuS-01-5B','D889A24C439CBE2F-FICTS-01-5F','02B1C284D297BF79-uuuuu-01-0A','InChI=1S/C12H10N2O5/c15-9-2-1-6(4-8(9)11(17)18)3-7-5-13-12(19)14-10(7)16/h1-2,4-5,15H,3H2,(H,17,18)(H2,13,14,16,19)','InChIKey=ZKRMMUSPYGIJMJ-UHFFFAOYSA-N','O=C(O)c1cc(Cc2c[nH]c(=O)[nH]c2=O)ccc1O',NULL),
	(140028,0,0,NULL,'Consistent with Molecular Formula','C7H4Cl3NO2S2',304.5931,NULL,'C58238C513033450-FICuS-01-1F','C58238C513033450-FICTS-01-FE','C58238C513033450-uuuuu-01-CE','InChI=1S/C7H4Cl3NO2S2/c8-7(9,10)15-14-6-3-1-5(2-4-6)11(12)13/h1-4H','InChIKey=URBBFZPSNDVVEQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SSC(Cl)(Cl)Cl)cc1',NULL),
	(140029,0,0,'52739-88-5','Consistent with Molecular Formula','C7H4Cl4S2',294.0406,'p-Chlorophenyl trichloromethyl disulfide\nDisulfide, p-chlorophenyl trichloromethyl\nDisulfide, 4-chloro trichloromethyl','CAD0A765204D9183-FICuS-01-51','CAD0A765204D9183-FICTS-01-30','CAD0A765204D9183-uuuuu-01-00','InChI=1S/C7H4Cl4S2/c8-5-1-3-6(4-2-5)12-13-7(9,10)11/h1-4H','InChIKey=FWSHLMWNJCHLIF-UHFFFAOYSA-N','Clc1ccc(SSC(Cl)(Cl)Cl)cc1',NULL),
	(140030,0,1,'7182-10-7','Consistent with Molecular Formula','C9H17N',139.24,'1-(1-Butenyl)piperidine\nPiperidine, 1-(1-butenyl)-\nPiperidine, 1-(1-butenyl)-','4B6171BD8B586C59-FICuS-01-60','4B6171BD8B586C59-FICTS-01-3F','B63C7DE8D52CBBA1-uuuuu-01-40','InChI=1S/C9H17N/c1-2-3-7-10-8-5-4-6-9-10/h3,7H,2,4-6,8-9H2,1H3/b7-3+','InChIKey=YBTBLUIZFVXVOK-XVNBXDOJSA-N','CC/C=C/N1CCCCC1','1'),
	(140031,0,2,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'4461414B8E7D8177-FICuS-01-40','4461414B8E7D8177-FICTS-01-1F','4461414B8E7D8177-uuuuu-01-EF','InChI=1S/C14H12N2OS/c17-14(9-8-12-5-2-1-3-6-12)16-15-11-13-7-4-10-18-13/h1-11H,(H,16,17)','InChIKey=RKCCBAMBJGWRMS-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)N/N=C/c1cccs1','1'),
	(140032,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'EF5304A5C4901B02-FICuS-01-49','EF5304A5C4901B02-FICTS-01-28','EF5304A5C4901B02-uuuuu-01-F8','InChI=1S/C13H11N3O2/c17-12-5-3-11(4-6-12)13(18)16-15-9-10-2-1-7-14-8-10/h1-9,17H,(H,16,18)','InChIKey=ONZXDTREJDWPHF-UHFFFAOYSA-N','O=C(N/N=C/c1cccnc1)c1ccc(O)cc1','1'),
	(140033,0,1,'51771-17-6','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'7706977728E5A54E-FICuS-01-4C','7706977728E5A54E-FICTS-01-2B','7706977728E5A54E-uuuuu-01-FB','InChI=1S/C15H14N2O3/c1-20-14-8-2-11(3-9-14)10-16-17-15(19)12-4-6-13(18)7-5-12/h2-10,18H,1H3,(H,17,19)','InChIKey=MGEOFOSJLBJMGP-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccc(O)cc2)cc1','1'),
	(140034,0,1,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O2',309.1512,NULL,'F02AF0F26CE27F40-FICuS-01-6F','F02AF0F26CE27F40-FICTS-01-4E','F02AF0F26CE27F40-uuuuu-01-1E','InChI=1S/C14H10Cl2N2O2/c15-11-4-1-10(13(16)7-11)8-17-18-14(20)9-2-5-12(19)6-3-9/h1-8,19H,(H,18,20)','InChIKey=JZFAAEUYVDJBJB-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1Cl)c1ccc(O)cc1','1'),
	(140035,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'C22997E6A7509EB4-FICuS-01-63','C22997E6A7509EB4-FICTS-01-42','C22997E6A7509EB4-uuuuu-01-12','InChI=1S/C16H16N2O2/c1-11-3-5-13(6-4-11)12(2)17-18-16(20)14-7-9-15(19)10-8-14/h3-10,19H,1-2H3,(H,18,20)','InChIKey=MAPDIIKWCRQFGB-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccc(O)cc1)c1ccc(C)cc1','1'),
	(140036,0,1,NULL,'Consistent with Molecular Formula','C18H25ClN2O',320.8613,NULL,'7AAAA3867B595790-FICuS-01-5F','7AAAA3867B595790-FICTS-01-3E','7AAAA3867B595790-uuuuu-01-0E','InChI=1S/C18H25ClN2O/c1-2-3-4-5-6-7-8-9-10-18(22)21-20-15-16-11-13-17(19)14-12-16/h2,11-15H,1,3-10H2,(H,21,22)','InChIKey=VCYPYILTEAGDRM-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)N/N=C/c1ccc(Cl)cc1','1'),
	(140037,0,1,NULL,'Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'68DFBC26D7AE9373-FICuS-01-83','68DFBC26D7AE9373-FICTS-01-62','68DFBC26D7AE9373-uuuuu-01-32','InChI=1S/C16H24N2O2/c1-2-3-4-5-6-7-8-9-12-16(19)18-17-14-15-11-10-13-20-15/h2,10-11,13-14H,1,3-9,12H2,(H,18,19)','InChIKey=RGGFASPKKONLML-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)N/N=C/c1ccco1','1'),
	(140038,3,0,NULL,'Consistent with Molecular Formula','C10H19NO3S',233.325,NULL,'ECE2DF82EE163615-FICuS-01-7A','ECE2DF82EE163615-FICTS-01-59','ECE2DF82EE163615-uuuuu-01-29','InChI=1S/C10H19NO3S/c1-8-2-4-11(5-3-8)9-6-15(13,14)7-10(9)12/h8-10,12H,2-7H2,1H3','InChIKey=YVCTZYMIADLSHD-UHFFFAOYSA-N','CC1CCN(C2CS(=O)(=O)CC2O)CC1','1'),
	(140039,1,1,NULL,'Consistent with Molecular Formula','C19H21N3O3S',371.4532,NULL,'5B1FB3DEFD66F689-FICuS-01-96','B9606B5A03921C0A-FICTS-01-28','5B1FB3DEFD66F689-uuuuu-01-45','InChI=1S/C19H21N3O3S/c1-15(23)21-17-9-7-16(8-10-17)13-20-22(18-5-3-2-4-6-18)19-11-12-26(24,25)14-19/h2-10,13,19H,11-12,14H2,1H3,(H,21,23)/b20-13+','InChIKey=CULGVOCYFHTYQM-DEDYPNTBSA-N','CC(=O)Nc1ccc(/C=N/N(c2ccccc2)C2CCS(=O)(=O)C2)cc1','1'),
	(140040,1,1,NULL,'Consistent with Molecular Formula','C21H20N2O3S',380.4606,NULL,'D98C71975DC556B9-FICuS-01-6E','D98C71975DC556B9-FICTS-01-4D','D98C71975DC556B9-uuuuu-01-1D','InChI=1S/C21H20N2O3S/c24-21-11-10-16-6-4-5-9-19(16)20(21)14-22-23(17-7-2-1-3-8-17)18-12-13-27(25,26)15-18/h1-11,14,18,24H,12-13,15H2','InChIKey=PQCBRARPDVONEU-UHFFFAOYSA-N','O=S1(=O)CCC(N(/N=C/c2c(O)ccc3ccccc23)c2ccccc2)C1','1'),
	(140041,1,2,NULL,'Consistent with Molecular Formula','C19H20N2O2S',340.4392,NULL,'6AF6DF56189DAA42-FICuS-01-7D','6AF6DF56189DAA42-FICTS-01-5C','6AF6DF56189DAA42-uuuuu-01-2C','InChI=1S/C19H20N2O2S/c22-24(23)15-13-19(16-24)21(18-11-5-2-6-12-18)20-14-7-10-17-8-3-1-4-9-17/h1-12,14,19H,13,15-16H2','InChIKey=DFZPCYSLGDIRBM-UHFFFAOYSA-N','O=S1(=O)CCC(N(/N=C/C=C/c2ccccc2)c2ccccc2)C1','1'),
	(140042,1,1,NULL,'Consistent with Molecular Formula','C17H18N2O3S',330.4008,NULL,'C99BFC52896E404D-FICuS-01-76','37E4FA41A229F053-FICTS-01-31','C99BFC52896E404D-uuuuu-01-25','InChI=1S/C17H18N2O3S/c20-17-9-5-4-6-14(17)12-18-19(15-7-2-1-3-8-15)16-10-11-23(21,22)13-16/h1-9,12,16,20H,10-11,13H2/b18-12+','InChIKey=ZAJJWWFNJCGSHL-LDADJPATSA-N','O=S1(=O)CCC(N(/N=C/c2ccccc2O)c2ccccc2)C1','1'),
	(140043,0,0,'17432-63-2','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'A7A458E6E0940B2C-FICuS-01-65','A7A458E6E0940B2C-FICTS-01-44','A7A458E6E0940B2C-uuuuu-01-14','InChI=1S/C16H16N2O2/c1-11-7-12(2)16(13(3)8-11)17-10-14-5-4-6-15(9-14)18(19)20/h4-10H,1-3H3','InChIKey=WAIUZMBKCCPOJL-UHFFFAOYSA-N','Cc1cc(C)c(/N=C/c2cccc([N+](=O)[O-])c2)c(C)c1',NULL),
	(140044,0,0,NULL,'Consistent with Molecular Formula','C13H9FN2O2',244.2247,NULL,'69DA474EE0A8E578-FICuS-01-76','69DA474EE0A8E578-FICTS-01-55','69DA474EE0A8E578-uuuuu-01-25','InChI=1S/C13H9FN2O2/c14-12-6-1-2-7-13(12)15-9-10-4-3-5-11(8-10)16(17)18/h1-9H','InChIKey=IEVXEDLEQKWXFQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2ccccc2F)c1',NULL),
	(140045,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'4213275E5AC9B9D7-FICuS-01-5C','4213275E5AC9B9D7-FICTS-01-3B','4213275E5AC9B9D7-uuuuu-01-0B','InChI=1S/C17H12N2O2/c20-19(21)15-8-3-5-13(11-15)12-18-17-10-4-7-14-6-1-2-9-16(14)17/h1-12H','InChIKey=JUXJDDYMZYDNJW-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2cccc3ccccc23)c1',NULL),
	(140046,0,0,'90284-73-4','Consistent with Molecular Formula','C13H9N3O5',287.2312,NULL,'BE3766F364E43F9D-FICuS-01-76','BE3766F364E43F9D-FICTS-01-55','BE3766F364E43F9D-uuuuu-01-25','InChI=1S/C13H9N3O5/c17-13-5-4-11(16(20)21)7-12(13)14-8-9-2-1-3-10(6-9)15(18)19/h1-8,17H','InChIKey=DWHJMJYTAJZJIH-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2cc([N+](=O)[O-])ccc2O)c1',NULL),
	(140047,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O3',276.6787,NULL,'F2A009DCF274B3DF-FICuS-01-82','F2A009DCF274B3DF-FICTS-01-61','F2A009DCF274B3DF-uuuuu-01-31','InChI=1S/C13H9ClN2O3/c14-10-4-5-13(17)12(7-10)15-8-9-2-1-3-11(6-9)16(18)19/h1-8,17H','InChIKey=UAXMRHVONHERTJ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/c2cc(Cl)ccc2O)c1',NULL),
	(140048,0,1,'85385-13-3','Consistent with Molecular Formula','C17H17N',235.328,NULL,'D4AB5088475C1C25-FICuS-01-55','D4AB5088475C1C25-FICTS-01-34','D4AB5088475C1C25-uuuuu-01-04','InChI=1S/C17H17N/c1-14-8-6-9-15(2)17(14)18-13-7-12-16-10-4-3-5-11-16/h3-13H,1-2H3','InChIKey=WRVCNSQJYRQNGN-UHFFFAOYSA-N','Cc1cccc(C)c1/N=C/C=C/c1ccccc1','1'),
	(140049,0,1,NULL,'Consistent with Molecular Formula','C17H17N',235.328,NULL,'77EDC65A379B07E9-FICuS-01-77','77EDC65A379B07E9-FICTS-01-56','77EDC65A379B07E9-uuuuu-01-26','InChI=1S/C17H17N/c1-2-15-10-12-17(13-11-15)18-14-6-9-16-7-4-3-5-8-16/h3-14H,2H2,1H3','InChIKey=BDIIWNOMHUALMI-UHFFFAOYSA-N','CCc1ccc(/N=C/C=C/c2ccccc2)cc1','1'),
	(140050,0,2,'28076-03-1','Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'F34026BD5A909851-FICuS-01-48','90CA62F98FC3B32B-FICTS-01-57','F34026BD5A909851-uuuuu-01-F7','InChI=1S/C18H20N2O4/c1-3-23-17-9-13(5-7-15(17)21)11-19-20-12-14-6-8-16(22)18(10-14)24-4-2/h5-12,21-22H,3-4H2,1-2H3/b19-11+,20-12?','InChIKey=PELLUKWQMGVZFR-PFQZEBPQSA-N','CCOc1cc(/C=N/N=C/c2ccc(O)c(OCC)c2)ccc1O','1'),
	(140051,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'35E73DDA3D5BCDE9-FICuS-01-9A','35E73DDA3D5BCDE9-FICTS-01-79','35E73DDA3D5BCDE9-uuuuu-01-49','InChI=1S/C13H12N2O3/c1-17-11-6-4-10(5-7-11)13(16)15-14-9-12-3-2-8-18-12/h2-9H,1H3,(H,15,16)','InChIKey=NQBCPRKSJNZSHK-UHFFFAOYSA-N','COc1ccc(C(=O)N/N=C/c2ccco2)cc1','1'),
	(140052,0,2,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'5745F89E160A58C3-FICuS-01-53','5745F89E160A58C3-FICTS-01-32','5745F89E160A58C3-uuuuu-01-02','InChI=1S/C12H14N2O2/c1-3-4-9-13-14-12(15)10-5-7-11(16-2)8-6-10/h3-9H,1-2H3,(H,14,15)','InChIKey=XZVGDDRXCDAMEW-UHFFFAOYSA-N','C/C=C/C=N/NC(=O)c1ccc(OC)cc1','1'),
	(140053,0,1,'42596-09-8','Consistent with Molecular Formula','C15H12Cl2N2O2',323.178,NULL,'1F549083D53ADAE7-FICuS-01-69','1F549083D53ADAE7-FICTS-01-48','1F549083D53ADAE7-uuuuu-01-18','InChI=1S/C15H12Cl2N2O2/c1-21-11-7-5-10(6-8-11)15(20)19-18-9-12-13(16)3-2-4-14(12)17/h2-9H,1H3,(H,19,20)','InChIKey=DKRMZWSFEMIMQX-UHFFFAOYSA-N','COc1ccc(C(=O)N/N=C/c2c(Cl)cccc2Cl)cc1','1'),
	(140054,0,1,NULL,'Consistent with Molecular Formula','C13H10N4O3',270.247,NULL,'03FC802AC39F1686-FICuS-01-58','03FC802AC39F1686-FICTS-01-37','03FC802AC39F1686-uuuuu-01-07','InChI=1S/C13H10N4O3/c18-13(11-4-1-5-12(7-11)17(19)20)16-15-9-10-3-2-6-14-8-10/h1-9H,(H,16,18)','InChIKey=POBZYYJCIYXZTG-UHFFFAOYSA-N','O=C(N/N=C/c1cccnc1)c1cccc([N+](=O)[O-])c1','1'),
	(140055,0,0,NULL,'Consistent with Molecular Formula','C10H7N5O5S2',341.3158,NULL,'994CF26A38E64885-FICuS-01-5E','994CF26A38E64885-FICTS-01-3D','994CF26A38E64885-uuuuu-01-0D','InChI=1S/C10H7N5O5S2/c1-5(16)11-9-12-13-10(22-9)21-8-3-2-6(14(17)18)4-7(8)15(19)20/h2-4H,1H3,(H,11,12,16)','InChIKey=KDVWXQXBCYNPER-UHFFFAOYSA-N','CC(=O)Nc1nnc(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])s1',NULL),
	(140056,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O2S2',217.2602,NULL,'21F7636AE1BDF1D9-FICuS-01-77','21F7636AE1BDF1D9-FICTS-01-56','21F7636AE1BDF1D9-uuuuu-01-26','InChI=1S/C6H7N3O2S2/c1-3(10)7-5-8-9-6(13-5)12-4(2)11/h1-2H3,(H,7,8,10)','InChIKey=TWNIOOOZTUENAZ-UHFFFAOYSA-N','CC(=O)Nc1nnc(SC(C)=O)s1',NULL),
	(140057,0,0,NULL,'Consistent with Molecular Formula','C16H16FNO4',305.3051,NULL,'1F1FDF5023D1DFA9-FICuS-01-82','1F1FDF5023D1DFA9-FICTS-01-61','1F1FDF5023D1DFA9-uuuuu-01-31','InChI=1S/C16H16FNO4/c1-20-13-8-10(9-14(21-2)15(13)22-3)16(19)18-12-7-5-4-6-11(12)17/h4-9H,1-3H3,(H,18,19)','InChIKey=RBVQJUNPFDTONH-UHFFFAOYSA-N','COc1cc(C(=O)Nc2ccccc2F)cc(OC)c1OC',NULL),
	(140058,0,0,'796-59-8','Consistent with Molecular Formula','C16H16FNO4',305.3051,NULL,'0CB48113FCE4F2F6-FICuS-01-73','0CB48113FCE4F2F6-FICTS-01-52','0CB48113FCE4F2F6-uuuuu-01-22','InChI=1S/C16H16FNO4/c1-20-13-8-10(9-14(21-2)15(13)22-3)16(19)18-12-6-4-11(17)5-7-12/h4-9H,1-3H3,(H,18,19)','InChIKey=SLGNATGXMVKBNI-UHFFFAOYSA-N','COc1cc(C(=O)Nc2ccc(F)cc2)cc(OC)c1OC',NULL),
	(140059,0,0,'2803-57-8','Consistent with Molecular Formula','C17H15ClF3NO4',389.758,NULL,'99E9227E776ABC5D-FICuS-01-7A','99E9227E776ABC5D-FICTS-01-59','99E9227E776ABC5D-uuuuu-01-29','InChI=1S/C17H15ClF3NO4/c1-24-13-6-9(7-14(25-2)15(13)26-3)16(23)22-12-8-10(17(19,20)21)4-5-11(12)18/h4-8H,1-3H3,(H,22,23)','InChIKey=MPNVVPNTXHUFJK-UHFFFAOYSA-N','COc1cc(C(=O)Nc2cc(C(F)(F)F)ccc2Cl)cc(OC)c1OC',NULL),
	(140060,0,0,NULL,'Consistent with Molecular Formula','C11H14FNO',195.2361,NULL,'6558B66B4F3C6EBB-FICuS-01-7E','6558B66B4F3C6EBB-FICTS-01-5D','6558B66B4F3C6EBB-uuuuu-01-2D','InChI=1S/C11H14FNO/c1-11(2,3)10(14)13-9-6-4-8(12)5-7-9/h4-7H,1-3H3,(H,13,14)','InChIKey=DDRGTIBAQBROSP-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccc(F)cc1',NULL),
	(140061,0,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'3FE9E05297D6815B-FICuS-01-64','3FE9E05297D6815B-FICTS-01-43','3FE9E05297D6815B-uuuuu-01-13','InChI=1S/C13H19NO/c1-9-7-6-8-11(10(9)2)14-12(15)13(3,4)5/h6-8H,1-5H3,(H,14,15)','InChIKey=IJUIRQSZLUOHLO-UHFFFAOYSA-N','Cc1cccc(NC(=O)C(C)(C)C)c1C',NULL),
	(140062,0,1,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'5729E87E66B94B10-FICuS-01-55','5729E87E66B94B10-FICTS-01-34','5729E87E66B94B10-uuuuu-01-04','InChI=1S/C12H15NO/c1-3-5-12(14)13-11-8-6-10(4-2)7-9-11/h3,5-9H,4H2,1-2H3,(H,13,14)','InChIKey=JALPWMCUTVBMKJ-UHFFFAOYSA-N','C/C=C/C(=O)Nc1ccc(CC)cc1','1'),
	(140063,0,1,NULL,'Consistent with Molecular Formula','C10H10FNO',179.1935,NULL,'1ADFC34D3B1DDDC5-FICuS-01-9B','1ADFC34D3B1DDDC5-FICTS-01-7A','1ADFC34D3B1DDDC5-uuuuu-01-4A','InChI=1S/C10H10FNO/c1-2-5-10(13)12-9-7-4-3-6-8(9)11/h2-7H,1H3,(H,12,13)','InChIKey=RIUFDWPQUPDDIX-UHFFFAOYSA-N','C/C=C/C(=O)Nc1ccccc1F','1'),
	(140064,0,1,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'7DDB878FBD53E0A0-FICuS-01-89','7DDB878FBD53E0A0-FICTS-01-68','7DDB878FBD53E0A0-uuuuu-01-38','InChI=1S/C12H15NO/c1-4-6-12(14)13-11-8-5-7-9(2)10(11)3/h4-8H,1-3H3,(H,13,14)','InChIKey=CGQFIMBARVGTQW-UHFFFAOYSA-N','C/C=C/C(=O)Nc1cccc(C)c1C','1'),
	(140065,0,1,'1939-18-0','Consistent with Molecular Formula','C11H10F3NO',229.2013,NULL,'FE33C8F06AFD54CD-FICuS-01-9A','FE33C8F06AFD54CD-FICTS-01-79','FE33C8F06AFD54CD-uuuuu-01-49','InChI=1S/C11H10F3NO/c1-2-4-10(16)15-9-6-3-5-8(7-9)11(12,13)14/h2-7H,1H3,(H,15,16)','InChIKey=YMUJNXBVYSCKFI-UHFFFAOYSA-N','C/C=C/C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(140066,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl3NO',252.5273,NULL,'93F8AF3437C2C206-FICuS-01-59','93F8AF3437C2C206-FICTS-01-38','93F8AF3437C2C206-uuuuu-01-08','InChI=1S/C9H8Cl3NO/c1-5-2-3-6(10)4-7(5)13-9(14)8(11)12/h2-4,8H,1H3,(H,13,14)','InChIKey=AMAODYCABMUHMV-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)C(Cl)Cl',NULL),
	(140067,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O6S',338.3344,NULL,'0C48373AB880129D-FICuS-01-46','0C48373AB880129D-FICTS-01-25','0C48373AB880129D-uuuuu-01-F5','InChI=1S/C14H14N2O6S/c1-21-11-4-6-12(7-5-11)23(19,20)15-13-9-10(16(17)18)3-8-14(13)22-2/h3-9,15H,1-2H3','InChIKey=KFMJDJOTJHGYCD-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)Nc2cc([N+](=O)[O-])ccc2OC)cc1',NULL),
	(140068,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2NO3S',332.2008,NULL,'9A47A6E5629ED1C9-FICuS-01-74','9A47A6E5629ED1C9-FICTS-01-53','9A47A6E5629ED1C9-uuuuu-01-23','InChI=1S/C13H11Cl2NO3S/c1-19-10-3-5-11(6-4-10)20(17,18)16-13-8-9(14)2-7-12(13)15/h2-8,16H,1H3','InChIKey=BNDLYKLBMFWGBW-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)Nc2cc(Cl)ccc2Cl)cc1',NULL),
	(140069,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O4S',334.3892,NULL,'E3211814A793303D-FICuS-01-2E','E3211814A793303D-FICTS-01-0D','E3211814A793303D-uuuuu-01-DD','InChI=1S/C16H18N2O4S/c1-10-7-12(3)16(13(4)8-10)23(21,22)17-15-9-14(18(19)20)6-5-11(15)2/h5-9,17H,1-4H3','InChIKey=FFMFWNURNYRRIV-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)Nc2cc([N+](=O)[O-])ccc2C)c(C)c1',NULL),
	(140070,0,0,NULL,'Consistent with Molecular Formula','C17H21NO2S',303.4184,NULL,'64D510A5A1CAF95B-FICuS-01-6D','64D510A5A1CAF95B-FICTS-01-4C','64D510A5A1CAF95B-uuuuu-01-1C','InChI=1S/C17H21NO2S/c1-5-15-6-8-16(9-7-15)18-21(19,20)17-13(3)10-12(2)11-14(17)4/h6-11,18H,5H2,1-4H3','InChIKey=IOPVNUHQBOSCLS-UHFFFAOYSA-N','CCc1ccc(NS(=O)(=O)c2c(C)cc(C)cc2C)cc1',NULL),
	(140071,0,0,NULL,'Consistent with Molecular Formula','C12H9FN2O4S',296.2725,NULL,'6509EDB7068A1832-FICuS-01-4A','6509EDB7068A1832-FICTS-01-29','6509EDB7068A1832-uuuuu-01-F9','InChI=1S/C12H9FN2O4S/c13-9-5-1-2-6-10(9)14-20(18,19)12-8-4-3-7-11(12)15(16)17/h1-8,14H','InChIKey=XYLHEMHJHAWSEE-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)Nc1ccccc1F',NULL),
	(140072,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'E5EDED052F7B86A9-FICuS-01-91','E5EDED052F7B86A9-FICTS-01-70','E5EDED052F7B86A9-uuuuu-01-40','InChI=1S/C13H11ClN2O4S/c1-9-6-7-10(14)8-11(9)15-21(19,20)13-5-3-2-4-12(13)16(17)18/h2-8,15H,1H3','InChIKey=ASRAZQCEGBYVMR-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NS(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(140073,0,0,NULL,'Consistent with Molecular Formula','C13H9F3N2O4S',346.2803,NULL,'EAC7E47A73F5BCC6-FICuS-01-9B','EAC7E47A73F5BCC6-FICTS-01-7A','EAC7E47A73F5BCC6-uuuuu-01-4A','InChI=1S/C13H9F3N2O4S/c14-13(15,16)9-3-1-4-10(7-9)17-23(21,22)12-6-2-5-11(8-12)18(19)20/h1-8,17H','InChIKey=DUAIUZITXRCFKO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)Nc2cccc(C(F)(F)F)c2)c1',NULL),
	(140074,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O5S',342.7533,NULL,'2C61441EA7AD436C-FICuS-01-5E','2C61441EA7AD436C-FICTS-01-3D','2C61441EA7AD436C-uuuuu-01-0D','InChI=1S/C13H11ClN2O5S/c1-21-13-6-5-9(14)7-12(13)15-22(19,20)11-4-2-3-10(8-11)16(17)18/h2-8,15H,1H3','InChIKey=LYFDOXSVQAUGRF-UHFFFAOYSA-N','COc1ccc(Cl)cc1NS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(140075,0,0,NULL,'Consistent with Molecular Formula','C16H12FNO2S',301.3347,NULL,'506C512C3AA5C98E-FICuS-01-63','506C512C3AA5C98E-FICTS-01-42','506C512C3AA5C98E-uuuuu-01-12','InChI=1S/C16H12FNO2S/c17-15-7-3-4-8-16(15)18-21(19,20)14-10-9-12-5-1-2-6-13(12)11-14/h1-11,18H','InChIKey=MNEVPODUCHHGMR-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1F)c1ccc2ccccc2c1',NULL),
	(140076,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O5S',377.1984,NULL,'F8B1B23B4F7161E8-FICuS-01-67','F8B1B23B4F7161E8-FICTS-01-46','F8B1B23B4F7161E8-uuuuu-01-16','InChI=1S/C13H10Cl2N2O5S/c1-22-13-5-2-8(14)6-11(13)16-23(20,21)9-3-4-10(15)12(7-9)17(18)19/h2-7,16H,1H3','InChIKey=NLMOENVMGPSTBJ-UHFFFAOYSA-N','COc1ccc(Cl)cc1NS(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(140077,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O5S',377.1984,NULL,'CCC7F875026E52E1-FICuS-01-6B','CCC7F875026E52E1-FICTS-01-4A','CCC7F875026E52E1-uuuuu-01-1A','InChI=1S/C13H10Cl2N2O5S/c1-22-12-4-2-8(14)6-10(12)16-23(20,21)13-5-3-9(15)7-11(13)17(18)19/h2-7,16H,1H3','InChIKey=YDHSVFHYUBAABO-UHFFFAOYSA-N','COc1ccc(Cl)cc1NS(=O)(=O)c1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(140078,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl3NO2S',364.6733,NULL,'029E96E415CDD164-FICuS-01-5B','029E96E415CDD164-FICTS-01-3A','029E96E415CDD164-uuuuu-01-0A','InChI=1S/C14H12Cl3NO2S/c1-8-3-4-9(2)13(5-8)18-21(19,20)14-7-11(16)10(15)6-12(14)17/h3-7,18H,1-2H3','InChIKey=ZTNMPRCCESGEAH-UHFFFAOYSA-N','Cc1ccc(C)c(NS(=O)(=O)c2cc(Cl)c(Cl)cc2Cl)c1',NULL),
	(140079,0,0,NULL,'Consistent with Molecular Formula','C12H7Cl3FNO2S',354.6102,NULL,'2247D8E75E952542-FICuS-01-43','2247D8E75E952542-FICTS-01-22','2247D8E75E952542-uuuuu-01-F2','InChI=1S/C12H7Cl3FNO2S/c13-7-5-9(15)12(6-8(7)14)20(18,19)17-11-4-2-1-3-10(11)16/h1-6,17H','InChIKey=BEKFXNHDESZJQR-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1F)c1cc(Cl)c(Cl)cc1Cl',NULL),
	(140080,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl4NO2S',385.0916,NULL,'5C1AFBC064FD2B27-FICuS-01-7D','5C1AFBC064FD2B27-FICTS-01-5C','5C1AFBC064FD2B27-uuuuu-01-2C','InChI=1S/C13H9Cl4NO2S/c1-7-2-3-8(14)4-12(7)18-21(19,20)13-6-10(16)9(15)5-11(13)17/h2-6,18H,1H3','InChIKey=QSWHYNGGWKQIQM-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NS(=O)(=O)c1cc(Cl)c(Cl)cc1Cl',NULL),
	(140081,0,2,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'3E8BE415127CAFC2-FICuS-01-71','3E8BE415127CAFC2-FICTS-01-50','3E8BE415127CAFC2-uuuuu-01-20','InChI=1S/C11H12N2O2/c1-2-3-8-12-13-11(15)9-6-4-5-7-10(9)14/h2-8,14H,1H3,(H,13,15)','InChIKey=OHNOEBWOIWMUMF-UHFFFAOYSA-N','C/C=C/C=N/NC(=O)c1ccccc1O','1'),
	(140082,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'BFD3F4A88BA0D8C6-FICuS-01-99','BFD3F4A88BA0D8C6-FICTS-01-78','BFD3F4A88BA0D8C6-uuuuu-01-48','InChI=1S/C12H14N2O2/c15-11-8-4-3-7-10(11)12(16)14-13-9-5-1-2-6-9/h3-4,7-8,15H,1-2,5-6H2,(H,14,16)','InChIKey=IHEMBCPCLDZDBM-UHFFFAOYSA-N','O=C(NN=C1CCCC1)c1ccccc1O',NULL),
	(140083,0,1,'3291-01-8','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'69CD63277F3A82E3-FICuS-01-62','69CD63277F3A82E3-FICTS-01-41','69CD63277F3A82E3-uuuuu-01-11','InChI=1S/C15H14N2O3/c1-20-12-8-6-11(7-9-12)10-16-17-15(19)13-4-2-3-5-14(13)18/h2-10,18H,1H3,(H,17,19)','InChIKey=UNTUZVVEMVWURQ-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccccc2O)cc1','1'),
	(140084,0,1,'1507-93-3','Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'525557EA4F321660-FICuS-01-36','525557EA4F321660-FICTS-01-15','525557EA4F321660-uuuuu-01-E5','InChI=1S/C13H11N3O/c17-13(12-4-2-1-3-5-12)16-15-10-11-6-8-14-9-7-11/h1-10H,(H,16,17)','InChIKey=IDBRDJFOFNLZRV-UHFFFAOYSA-N','O=C(N/N=C/c1ccncc1)c1ccccc1','1'),
	(140085,0,1,NULL,'Consistent with Molecular Formula','C16H13N5O4',339.3098,NULL,'775DFC0A2C178812-FICuS-01-58','775DFC0A2C178812-FICTS-01-37','775DFC0A2C178812-uuuuu-01-07','InChI=1S/C16H13N5O4/c1-10-6-14(20(22)23)16(15(7-10)21(24)25)19-18-9-11-8-17-13-5-3-2-4-12(11)13/h2-9,17,19H,1H3','InChIKey=VLCCHHYWOCEDRW-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(N/N=C/c2c[nH]c3ccccc23)c([N+](=O)[O-])c1','1'),
	(140086,0,1,NULL,'Consistent with Molecular Formula','C16H15N5O5',357.325,NULL,'899805D732D57C93-FICuS-01-4D','899805D732D57C93-FICTS-01-2C','899805D732D57C93-uuuuu-01-FC','InChI=1S/C16H15N5O5/c1-10-7-14(20(23)24)16(15(8-10)21(25)26)19-17-9-12-3-5-13(6-4-12)18-11(2)22/h3-9,19H,1-2H3,(H,18,22)','InChIKey=LVHPGEARSNCWKX-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/Nc2c([N+](=O)[O-])cc(C)cc2[N+](=O)[O-])cc1','1'),
	(140087,0,0,'599-78-0','Consistent with Molecular Formula','C14H13FN2O3S',308.3267,NULL,'3AC15F300E027095-FICuS-01-39','3AC15F300E027095-FICTS-01-18','3AC15F300E027095-uuuuu-01-E8','InChI=1S/C14H13FN2O3S/c1-10(18)16-12-6-8-14(9-7-12)21(19,20)17-13-4-2-11(15)3-5-13/h2-9,17H,1H3,(H,16,18)','InChIKey=PPBFHDWNOYRJBV-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccc(F)cc2)cc1',NULL),
	(140088,0,0,NULL,'Consistent with Molecular Formula','C14H13FN2O3S',308.3267,NULL,'73D919FBB3AE0CD7-FICuS-01-89','73D919FBB3AE0CD7-FICTS-01-68','73D919FBB3AE0CD7-uuuuu-01-38','InChI=1S/C14H13FN2O3S/c1-10(18)16-11-6-8-12(9-7-11)21(19,20)17-14-5-3-2-4-13(14)15/h2-9,17H,1H3,(H,16,18)','InChIKey=GOTOEVGTYQIPLB-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccccc2F)cc1',NULL),
	(140089,0,0,NULL,'Consistent with Molecular Formula','C15H13F3N2O3S',358.3345,NULL,'31468FF074DF7F31-FICuS-01-5F','31468FF074DF7F31-FICTS-01-3E','31468FF074DF7F31-uuuuu-01-0E','InChI=1S/C15H13F3N2O3S/c1-10(21)19-11-6-8-12(9-7-11)24(22,23)20-14-5-3-2-4-13(14)15(16,17)18/h2-9,20H,1H3,(H,19,21)','InChIKey=FIAGDJUZFQUJAU-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(140090,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O3S',318.3898,NULL,'23999637DABF5089-FICuS-01-5A','23999637DABF5089-FICTS-01-39','23999637DABF5089-uuuuu-01-09','InChI=1S/C16H18N2O3S/c1-13(19)17-15-8-10-16(11-9-15)22(20,21)18(2)12-14-6-4-3-5-7-14/h3-11H,12H2,1-2H3,(H,17,19)','InChIKey=SFIYOHMWFOWTTD-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N(C)Cc2ccccc2)cc1',NULL),
	(140091,0,0,'2011-53-2','Consistent with Molecular Formula','C12H9N3O3',243.2214,NULL,'E3B57E51D7CC296E-FICuS-01-7F','E3B57E51D7CC296E-FICTS-01-5E','E3B57E51D7CC296E-uuuuu-01-2E','InChI=1S/C12H9N3O3/c16-12-6-4-9(5-7-12)13-14-10-2-1-3-11(8-10)15(17)18/h1-8,16H','InChIKey=SLYQPPRDXYMFGP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=N/c2ccc(O)cc2)c1',NULL),
	(140092,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'4C06493C8B50A3A9-FICuS-01-54','4C06493C8B50A3A9-FICTS-01-33','4C06493C8B50A3A9-uuuuu-01-03','InChI=1S/C15H14ClNO2/c1-2-19-14-8-6-13(7-9-14)17-15(18)11-4-3-5-12(16)10-11/h3-10H,2H2,1H3,(H,17,18)','InChIKey=JSIPXDAKEMSRJC-UHFFFAOYSA-N','CCOc1ccc(NC(=O)c2cccc(Cl)c2)cc1',NULL),
	(140093,0,0,'90665-32-0','Consistent with Molecular Formula','C13H8Cl3NO',300.5713,NULL,'79734FB798852212-FICuS-01-39','79734FB798852212-FICTS-01-18','79734FB798852212-uuuuu-01-E8','InChI=1S/C13H8Cl3NO/c14-9-3-1-2-8(6-9)13(18)17-12-7-10(15)4-5-11(12)16/h1-7H,(H,17,18)','InChIKey=NGDJTIWSDZCCEE-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)c1cccc(Cl)c1',NULL),
	(140094,0,0,'7454-65-1','Consistent with Molecular Formula','C13H12ClNO3S',297.7557,NULL,'403DB43892FD747B-FICuS-01-5C','403DB43892FD747B-FICTS-01-3B','403DB43892FD747B-uuuuu-01-0B','InChI=1S/C13H12ClNO3S/c1-18-13-5-3-2-4-12(13)15-19(16,17)11-8-6-10(14)7-9-11/h2-9,15H,1H3','InChIKey=HSLJICOYFKROTA-UHFFFAOYSA-N','COc1ccccc1NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(140095,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNO2S',273.7769,NULL,'734C6357C53AD289-FICuS-01-50','734C6357C53AD289-FICTS-01-2F','734C6357C53AD289-uuuuu-01-FF','InChI=1S/C12H16ClNO2S/c1-10-6-8-14(9-7-10)17(15,16)12-4-2-11(13)3-5-12/h2-5,10H,6-9H2,1H3','InChIKey=HOPIMRLEGMDEOG-UHFFFAOYSA-N','CC1CCN(S(=O)(=O)c2ccc(Cl)cc2)CC1',NULL),
	(140096,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2NO3S',332.2008,NULL,'1894E9714F214A1B-FICuS-01-48','1894E9714F214A1B-FICTS-01-27','1894E9714F214A1B-uuuuu-01-F7','InChI=1S/C13H11Cl2NO3S/c1-19-13-7-4-10(15)8-12(13)16-20(17,18)11-5-2-9(14)3-6-11/h2-8,16H,1H3','InChIKey=SXWMTCDPIWGDBX-UHFFFAOYSA-N','COc1ccc(Cl)cc1NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(140097,0,0,'56799-95-2','Consistent with Molecular Formula','C16H12ClNO2S',317.7893,NULL,'9C52E0EC97AF64C5-FICuS-01-80','9C52E0EC97AF64C5-FICTS-01-5F','9C52E0EC97AF64C5-uuuuu-01-2F','InChI=1S/C16H12ClNO2S/c17-13-8-10-14(11-9-13)21(19,20)18-16-7-3-5-12-4-1-2-6-15(12)16/h1-11,18H','InChIKey=QUDIMOJJCXWWTJ-UHFFFAOYSA-N','O=S(=O)(Nc1cccc2ccccc12)c1ccc(Cl)cc1',NULL),
	(140098,0,0,'14738-06-8','Consistent with Molecular Formula','C12H8Cl3NO2S',336.6197,NULL,'38E48D8FA0E9D327-FICuS-01-74','38E48D8FA0E9D327-FICTS-01-53','38E48D8FA0E9D327-uuuuu-01-23','InChI=1S/C12H8Cl3NO2S/c13-8-1-4-10(5-2-8)19(17,18)16-12-7-9(14)3-6-11(12)15/h1-7,16H','InChIKey=LIFCXMXVGPATSI-UHFFFAOYSA-N','O=S(=O)(Nc1cc(Cl)ccc1Cl)c1ccc(Cl)cc1',NULL),
	(140099,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O5S',342.7533,NULL,'795919E5B476A43C-FICuS-01-57','795919E5B476A43C-FICTS-01-36','795919E5B476A43C-uuuuu-01-06','InChI=1S/C13H11ClN2O5S/c1-21-13-7-4-10(16(17)18)8-12(13)15-22(19,20)11-5-2-9(14)3-6-11/h2-8,15H,1H3','InChIKey=FKSSWHVSEIPARR-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(140100,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O6',379.7561,NULL,'04F86924974E4605-FICuS-01-36','04F86924974E4605-FICTS-01-15','04F86924974E4605-uuuuu-01-E5','InChI=1S/C16H14ClN3O6/c1-10-8-13(19(22)23)15(14(9-10)20(24)25)18-6-7-26-16(21)11-4-2-3-5-12(11)17/h2-5,8-9,18H,6-7H2,1H3','InChIKey=LNCCTAVHFOBKBF-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(NCCOC(=O)c2ccccc2Cl)c([N+](=O)[O-])c1',NULL),
	(140101,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'EB43972D0A101A46-FICuS-01-49','EB43972D0A101A46-FICTS-01-28','EB43972D0A101A46-uuuuu-01-F8','InChI=1S/C15H14N2O4/c1-21-14-5-3-2-4-12(14)15(20)17-16-9-10-6-7-11(18)8-13(10)19/h2-9,18-19H,1H3,(H,17,20)','InChIKey=UNJFTVHPYNTOMB-UHFFFAOYSA-N','COc1ccccc1C(=O)N/N=C/c1ccc(O)cc1O','1'),
	(140102,0,1,NULL,'Consistent with Molecular Formula','C14H12ClN3O',273.7213,NULL,'906887E3EF1E2BEB-FICuS-01-81','906887E3EF1E2BEB-FICTS-01-60','906887E3EF1E2BEB-uuuuu-01-30','InChI=1S/C14H12ClN3O/c15-12-7-3-1-5-10(12)9-17-18-14(19)11-6-2-4-8-13(11)16/h1-9H,16H2,(H,18,19)','InChIKey=OEXMJSHKROJUOC-UHFFFAOYSA-N','Nc1ccccc1C(=O)N/N=C/c1ccccc1Cl','1'),
	(140103,0,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'236C2DF817E7523E-FICuS-01-5C','236C2DF817E7523E-FICTS-01-3B','236C2DF817E7523E-uuuuu-01-0B','InChI=1S/C14H15NO2/c1-9-7-11(3)12(8-10(9)2)15-14(16)13-5-4-6-17-13/h4-8H,1-3H3,(H,15,16)','InChIKey=GDWAKKDMIPACTD-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)c2ccco2)cc1C',NULL),
	(140104,0,0,'60943-80-8','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'054EEFF4A2546CC6-FICuS-01-78','054EEFF4A2546CC6-FICTS-01-57','054EEFF4A2546CC6-uuuuu-01-27','InChI=1S/C13H11NO4/c1-17-13(16)9-5-2-3-6-10(9)14-12(15)11-7-4-8-18-11/h2-8H,1H3,(H,14,15)','InChIKey=KDYJZZRGSCMQNQ-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)c1ccco1',NULL),
	(140105,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'1FC9553868C4340D-FICuS-01-4F','1FC9553868C4340D-FICTS-01-2E','1FC9553868C4340D-uuuuu-01-FE','InChI=1S/C12H10ClNO3/c1-16-10-5-4-8(13)7-9(10)14-12(15)11-3-2-6-17-11/h2-7H,1H3,(H,14,15)','InChIKey=MGYSTJWQWHWNFM-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)c1ccco1',NULL),
	(140106,0,0,NULL,'Consistent with Molecular Formula','C11H8FNO2',205.1881,NULL,'C5F572BA5073B580-FICuS-01-54','C5F572BA5073B580-FICTS-01-33','C5F572BA5073B580-uuuuu-01-03','InChI=1S/C11H8FNO2/c12-8-4-1-2-5-9(8)13-11(14)10-6-3-7-15-10/h1-7H,(H,13,14)','InChIKey=JNAQMRMTOIZFEN-UHFFFAOYSA-N','O=C(Nc1ccccc1F)c1ccco1',NULL),
	(140107,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'FBF645000BCFB9AE-FICuS-01-90','FBF645000BCFB9AE-FICTS-01-6F','FBF645000BCFB9AE-uuuuu-01-3F','InChI=1S/C13H13NO2/c1-2-10-5-7-11(8-6-10)14-13(15)12-4-3-9-16-12/h3-9H,2H2,1H3,(H,14,15)','InChIKey=CNRVCLKDBULOBG-UHFFFAOYSA-N','CCc1ccc(NC(=O)c2ccco2)cc1',NULL),
	(140108,0,1,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'6D4A11173E3BD539-FICuS-01-52','3977676DF4E0988A-FICTS-01-40','6D4A11173E3BD539-uuuuu-01-01','InChI=1S/C16H17NO3/c1-4-12-5-7-13(8-6-12)17-11(3)15-14(18)9-10(2)20-16(15)19/h5-9,17H,4H2,1-3H3','InChIKey=LHROXDQZCSOKLX-UHFFFAOYSA-N','CCc1ccc(N/C(C)=C2/C(=O)C=C(C)OC2=O)cc1','1'),
	(140109,0,1,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'3335FB5A0E5C6E4F-FICuS-01-75','297AF9904CAA42E4-FICTS-01-49','3335FB5A0E5C6E4F-uuuuu-01-24','InChI=1S/C16H17NO3/c1-9-5-6-10(2)13(7-9)17-12(4)15-14(18)8-11(3)20-16(15)19/h5-8,17H,1-4H3','InChIKey=NCKKETLNDNORFA-UHFFFAOYSA-N','CC1=CC(=O)/C(=C(\\C)Nc2cc(C)ccc2C)C(=O)O1','1'),
	(140110,0,1,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'80367862E489C5B0-FICuS-01-43','52815CF5AB5D997A-FICTS-01-4F','80367862E489C5B0-uuuuu-01-F2','InChI=1S/C16H17NO3/c1-9-6-5-7-13(11(9)3)17-12(4)15-14(18)8-10(2)20-16(15)19/h5-8,17H,1-4H3','InChIKey=UWAPUCCLQMJKRU-UHFFFAOYSA-N','CC1=CC(=O)/C(=C(\\C)Nc2cccc(C)c2C)C(=O)O1','1'),
	(140111,0,1,'789-31-1','Consistent with Molecular Formula','C14H12BrNO3',322.1577,NULL,'B9CA0BE662E5A53C-FICuS-01-81','0B40E73563BF330F-FICTS-01-2D','B9CA0BE662E5A53C-uuuuu-01-30','InChI=1S/C14H12BrNO3/c1-8-7-12(17)13(14(18)19-8)9(2)16-11-5-3-10(15)4-6-11/h3-7,16H,1-2H3','InChIKey=BLIUCERBRYQCON-UHFFFAOYSA-N','CC1=CC(=O)/C(=C(\\C)Nc2ccc(Br)cc2)C(=O)O1','1'),
	(140112,0,1,'3748-99-0','Consistent with Molecular Formula','C14H13N3O4S',319.3344,NULL,'DE8654AB49692084-FICuS-01-54','DE8654AB49692084-FICTS-01-33','DE8654AB49692084-uuuuu-01-03','InChI=1S/C14H13N3O4S/c1-11-5-7-14(8-6-11)22(20,21)16-15-10-12-3-2-4-13(9-12)17(18)19/h2-10,16H,1H3','InChIKey=BPIUHQAWACPABD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2cccc([N+](=O)[O-])c2)cc1','1'),
	(140113,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2N',300.1866,NULL,'8637D834804B0820-FICuS-01-2A','8637D834804B0820-FICTS-01-09','8637D834804B0820-uuuuu-01-D9','InChI=1S/C17H11Cl2N/c18-14-9-8-13(16(19)10-14)11-20-17-7-3-5-12-4-1-2-6-15(12)17/h1-11H','InChIKey=BRXCPSBDFLHKDN-UHFFFAOYSA-N','Clc1ccc(/C=N/c2cccc3ccccc23)c(Cl)c1',NULL),
	(140114,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2NO',292.164,NULL,'81BB0FC1A422F312-FICuS-01-53','81BB0FC1A422F312-FICTS-01-32','81BB0FC1A422F312-uuuuu-01-02','InChI=1S/C15H11Cl2NO/c1-10(19)11-3-2-4-14(7-11)18-9-12-5-6-13(16)8-15(12)17/h2-9H,1H3','InChIKey=CYIIZMCKZVOQIM-UHFFFAOYSA-N','CC(=O)c1cccc(/N=C/c2ccc(Cl)cc2Cl)c1',NULL),
	(140115,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl3N2O5',405.6213,NULL,'4CA9B31F1C17A410-FICuS-01-56','4CA9B31F1C17A410-FICTS-01-35','4CA9B31F1C17A410-uuuuu-01-05','InChI=1S/C15H11Cl3N2O5/c1-24-13-3-2-8(20(22)23)4-12(13)19-15(21)7-25-14-6-10(17)9(16)5-11(14)18/h2-6H,7H2,1H3,(H,19,21)','InChIKey=OOXQBJJJYPSCHK-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(140116,0,0,NULL,'Consistent with Molecular Formula','C24H26F6N2O2',488.472,NULL,'E5CDAE20152865D3-FICuS-01-62','E5CDAE20152865D3-FICTS-01-41','E5CDAE20152865D3-uuuuu-01-11','InChI=1S/C24H26F6N2O2/c25-23(26,27)17-9-7-11-19(15-17)31-21(33)13-5-3-1-2-4-6-14-22(34)32-20-12-8-10-18(16-20)24(28,29)30/h7-12,15-16H,1-6,13-14H2,(H,31,33)(H,32,34)','InChIKey=MJBIMWUYEUGNOV-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)Nc1cccc(C(F)(F)F)c1)Nc1cccc(C(F)(F)F)c1',NULL),
	(140117,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O4',327.339,NULL,'ECA9BDD7EE652CA4-FICuS-01-A9','ECA9BDD7EE652CA4-FICTS-01-88','ECA9BDD7EE652CA4-uuuuu-01-58','InChI=1S/C17H17N3O4/c1-11(21)18-17(23)20-14-10-12(8-9-15(14)24-2)16(22)19-13-6-4-3-5-7-13/h3-10H,1-2H3,(H,19,22)(H2,18,20,21,23)','InChIKey=PPNOUWPKULDUKV-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccccc2)cc1NC(=O)NC(C)=O',NULL),
	(140118,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'7B2C798D92BAA61D-FICuS-01-7B','7B2C798D92BAA61D-FICTS-01-5A','7B2C798D92BAA61D-uuuuu-01-2A','InChI=1S/C13H18N2O3/c1-3-4-9-18-12(16)10-5-7-11(8-6-10)15-13(17)14-2/h5-8H,3-4,9H2,1-2H3,(H2,14,15,17)','InChIKey=MLVRYAXXKPZUSE-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)NC)cc1',NULL),
	(140119,0,0,'36226-41-2','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'9ED0E0A69CAE3DE2-FICuS-01-95','9ED0E0A69CAE3DE2-FICTS-01-74','9ED0E0A69CAE3DE2-uuuuu-01-44','InChI=1S/C8H11N3O/c1-9-8(12)11-6-7-3-2-4-10-5-7/h2-5H,6H2,1H3,(H2,9,11,12)','InChIKey=OTXRQGSWXZPEQF-UHFFFAOYSA-N','CNC(=O)NCc1cccnc1',NULL),
	(140120,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O3',252.3126,NULL,'5D319338AD466114-FICuS-01-36','5D319338AD466114-FICTS-01-15','5D319338AD466114-uuuuu-01-E5','InChI=1S/C13H20N2O3/c1-13(2,3)15-12(16)14-10-8-9(17-4)6-7-11(10)18-5/h6-8H,1-5H3,(H2,14,15,16)','InChIKey=QSFAPGWBCOZYTD-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)NC(C)(C)C)c1',NULL),
	(140121,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'2308B4B6061816E4-FICuS-01-31','2308B4B6061816E4-FICTS-01-10','2308B4B6061816E4-uuuuu-01-E0','InChI=1S/C12H16N2O3/c1-12(2,3)14-11(17)13-9-6-4-5-8(7-9)10(15)16/h4-7H,1-3H3,(H,15,16)(H2,13,14,17)','InChIKey=LBDSQGPMOHWZSP-UHFFFAOYSA-N','CC(C)(C)NC(=O)Nc1cccc(C(=O)O)c1',NULL),
	(140122,0,0,'59440-81-2','Consistent with Molecular Formula','C16H15N3O3S',329.3728,NULL,'30436FCD27209AC4-FICuS-01-50','30436FCD27209AC4-FICTS-01-2F','30436FCD27209AC4-uuuuu-01-FF','InChI=1S/C16H15N3O3S/c20-14(21)10-17-15(22)11-6-8-13(9-7-11)19-16(23)18-12-4-2-1-3-5-12/h1-9H,10H2,(H,17,22)(H,20,21)(H2,18,19,23)','InChIKey=XLIPROSBDWTKNM-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(140123,0,0,'17180-07-3','Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'7D9076C778936EA8-FICuS-01-61','7D9076C778936EA8-FICTS-01-40','7D9076C778936EA8-uuuuu-01-10','InChI=1S/C18H20N2O2S/c1-13(2)12-22-17(21)14-8-10-16(11-9-14)20-18(23)19-15-6-4-3-5-7-15/h3-11,13H,12H2,1-2H3,(H2,19,20,23)','InChIKey=FZTIMMSSQRQOTK-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(140124,0,0,'32065-63-7','Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'C186579F945D1054-FICuS-01-44','C186579F945D1054-FICTS-01-23','C186579F945D1054-uuuuu-01-F3','InChI=1S/C15H16N2O2S/c1-18-12-8-9-14(19-2)13(10-12)17-15(20)16-11-6-4-3-5-7-11/h3-10H,1-2H3,(H2,16,17,20)','InChIKey=DYIPNXQBWVUFEX-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=S)Nc2ccccc2)c1',NULL),
	(140125,0,1,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'F13EABFDD04C86A1-FICuS-01-8E','F13EABFDD04C86A1-FICTS-01-6D','F13EABFDD04C86A1-uuuuu-01-3D','InChI=1S/C22H22N2O3/c1-3-27-20-12-11-16(13-21(20)26-2)15-23-24-22(25)14-18-9-6-8-17-7-4-5-10-19(17)18/h4-13,15H,3,14H2,1-2H3,(H,24,25)','InChIKey=LUPFBBXIKYGNMG-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=O)Cc2cccc3ccccc23)cc1OC','1'),
	(140126,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO3',326.1786,NULL,'00CC69264E09A39D-FICuS-01-57','00CC69264E09A39D-FICTS-01-36','00CC69264E09A39D-uuuuu-01-06','InChI=1S/C15H13Cl2NO3/c1-20-10-4-6-14(21-2)13(8-10)18-15(19)11-5-3-9(16)7-12(11)17/h3-8H,1-2H3,(H,18,19)','InChIKey=MYVCXBAVIDZXTG-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2ccc(Cl)cc2Cl)c1',NULL),
	(140127,0,0,'54255-55-9','Consistent with Molecular Formula','C13H9ClN2O4',292.6781,NULL,'23C76F89A0DAD674-FICuS-01-6E','23C76F89A0DAD674-FICTS-01-4D','23C76F89A0DAD674-uuuuu-01-1D','InChI=1S/C13H9ClN2O4/c14-10-4-2-1-3-9(10)13(18)15-11-7-8(16(19)20)5-6-12(11)17/h1-7,17H,(H,15,18)','InChIKey=GGSBRCMTJJWEGJ-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1O)c1ccccc1Cl',NULL),
	(140128,0,0,NULL,'Consistent with Molecular Formula','C22H15Br4N3O3',688.9948,NULL,'92C618CFA68D06CC-FICuS-01-7C','92C618CFA68D06CC-FICTS-01-5B','92C618CFA68D06CC-uuuuu-01-2B','InChI=1S/C22H15Br4N3O3/c1-10-3-6-12(7-4-10)28-29-13-8-5-11(2)9-14(13)27-21(30)15-16(22(31)32)18(24)20(26)19(25)17(15)23/h3-9H,1-2H3,(H,27,30)(H,31,32)/b29-28+','InChIKey=VTBCQRKTLUHUST-ZQHSETAFSA-N','Cc1ccc(/N=N/c2ccc(C)cc2NC(=O)c2c(Br)c(Br)c(Br)c(Br)c2C(=O)O)cc1',NULL),
	(140129,0,0,NULL,'Consistent with Molecular Formula','C16H10Br4ClNO5',651.3277,NULL,'4C734AF515E09DD0-FICuS-01-64','4C734AF515E09DD0-FICTS-01-43','4C734AF515E09DD0-uuuuu-01-13','InChI=1S/C16H10Br4ClNO5/c1-26-7-4-8(27-2)6(3-5(7)21)22-15(23)9-10(16(24)25)12(18)14(20)13(19)11(9)17/h3-4H,1-2H3,(H,22,23)(H,24,25)','InChIKey=KAGDEIAUGOSMBB-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)c2c(Br)c(Br)c(Br)c(Br)c2C(=O)O)cc1Cl',NULL),
	(140130,0,0,NULL,'Consistent with Molecular Formula','C17H12Br4N2O4',627.9088,NULL,'D4AAB6F88FC04FDE-FICuS-01-AB','D4AAB6F88FC04FDE-FICTS-01-8A','D4AAB6F88FC04FDE-uuuuu-01-5A','InChI=1S/C17H12Br4N2O4/c1-7(24)23(2)9-5-3-8(4-6-9)22-16(25)10-11(17(26)27)13(19)15(21)14(20)12(10)18/h3-6H,1-2H3,(H,22,25)(H,26,27)','InChIKey=REIFVLNSRHVUKX-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)c2c(Br)c(Br)c(Br)c(Br)c2C(=O)O)cc1',NULL),
	(140131,0,0,NULL,'Consistent with Molecular Formula','C16H11Br4NO4',600.8832,NULL,'A659F7966A863EA0-FICuS-01-66','A659F7966A863EA0-FICTS-01-45','A659F7966A863EA0-uuuuu-01-15','InChI=1S/C16H11Br4NO4/c1-2-25-8-5-3-7(4-6-8)21-15(22)9-10(16(23)24)12(18)14(20)13(19)11(9)17/h3-6H,2H2,1H3,(H,21,22)(H,23,24)','InChIKey=VZICDHAIRGZXIC-UHFFFAOYSA-N','CCOc1ccc(NC(=O)c2c(Br)c(Br)c(Br)c(Br)c2C(=O)O)cc1',NULL),
	(140132,0,0,'22158-78-7','Consistent with Molecular Formula','C10H12ClNO3',229.6627,'2-Chloro-2\',5\'-dimethoxyacetanilide\n2\',5\'-Dimethoxy-2-chloroacetanilide\nAcetanilide, 2-chloro-2\',5\'-dimethoxy-\nWLN: G1VMR BO1 EO1\nAcetamide, 2-chloro-N-(2,5-dimethoxyphenyl)-','CB38B9E8D290A530-FICuS-01-67','CB38B9E8D290A530-FICTS-01-46','CB38B9E8D290A530-uuuuu-01-16','InChI=1S/C10H12ClNO3/c1-14-7-3-4-9(15-2)8(5-7)12-10(13)6-11/h3-5H,6H2,1-2H3,(H,12,13)','InChIKey=BDDQUHPZDJEQRL-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)CCl)c1',NULL),
	(140133,0,0,'23543-12-6','Consistent with Molecular Formula','C10H11Cl2NO3',264.1078,NULL,'A76E9CCF360191FE-FICuS-01-7E','A76E9CCF360191FE-FICTS-01-5D','A76E9CCF360191FE-uuuuu-01-2D','InChI=1S/C10H11Cl2NO3/c1-15-8-4-9(16-2)7(3-6(8)12)13-10(14)5-11/h3-4H,5H2,1-2H3,(H,13,14)','InChIKey=ZNZPWAUYDVUDTN-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)CCl)cc1Cl',NULL),
	(140134,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O2',240.6889,NULL,'B071A996A5FDB0FD-FICuS-01-86','B071A996A5FDB0FD-FICTS-01-65','B071A996A5FDB0FD-uuuuu-01-35','InChI=1S/C11H13ClN2O2/c1-8(15)14(2)10-5-3-9(4-6-10)13-11(16)7-12/h3-6H,7H2,1-2H3,(H,13,16)','InChIKey=XLBFPNOXSSVIIR-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)CCl)cc1',NULL),
	(140135,0,0,'19680-35-4','Consistent with Molecular Formula','C14H12ClN3O',273.7213,NULL,'F7FE8717F74DB8DE-FICuS-01-9E','F7FE8717F74DB8DE-FICTS-01-7D','F7FE8717F74DB8DE-uuuuu-01-4D','InChI=1S/C14H12ClN3O/c15-10-14(19)16-11-6-8-13(9-7-11)18-17-12-4-2-1-3-5-12/h1-9H,10H2,(H,16,19)','InChIKey=GZRJHDPHDCWZFA-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(140136,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'B6FE67694164CBF3-FICuS-01-73','B6FE67694164CBF3-FICTS-01-52','B6FE67694164CBF3-uuuuu-01-22','InChI=1S/C12H14N2O2/c1-8(15)13-10-4-6-11(7-5-10)14-12(16)9-2-3-9/h4-7,9H,2-3H2,1H3,(H,13,15)(H,14,16)','InChIKey=XJFJFROTOPBZCO-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)C2CC2)cc1',NULL),
	(140137,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O',293.3676,NULL,'96C72C6F63200F61-FICuS-01-49','96C72C6F63200F61-FICTS-01-28','96C72C6F63200F61-uuuuu-01-F8','InChI=1S/C18H19N3O/c1-12-3-8-15(9-4-12)20-21-16-10-5-13(2)11-17(16)19-18(22)14-6-7-14/h3-5,8-11,14H,6-7H2,1-2H3,(H,19,22)','InChIKey=DSWDPYAVLIHLGK-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(C)cc2NC(=O)C2CC2)cc1',NULL),
	(140138,0,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'01E336D4BC7A3089-FICuS-01-52','01E336D4BC7A3089-FICTS-01-31','01E336D4BC7A3089-uuuuu-01-01','InChI=1S/C12H15NO2/c1-8-3-6-11(15-2)10(7-8)13-12(14)9-4-5-9/h3,6-7,9H,4-5H2,1-2H3,(H,13,14)','InChIKey=QXVIHDXGRSBUTM-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)C1CC1',NULL),
	(140139,0,0,NULL,'Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'9C9DD4C8BEE6E71E-FICuS-01-A7','9C9DD4C8BEE6E71E-FICTS-01-86','9C9DD4C8BEE6E71E-uuuuu-01-56','InChI=1S/C12H14ClNO3/c1-16-10-6-11(17-2)9(5-8(10)13)14-12(15)7-3-4-7/h5-7H,3-4H2,1-2H3,(H,14,15)','InChIKey=YCAHUKIBUZOTSW-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)C2CC2)cc1Cl',NULL),
	(140140,0,0,'14372-26-0','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'C7B04D9AF047C356-FICuS-01-67','C7B04D9AF047C356-FICTS-01-46','C7B04D9AF047C356-uuuuu-01-16','InChI=1S/C13H15NO3/c1-2-17-13(16)10-5-7-11(8-6-10)14-12(15)9-3-4-9/h5-9H,2-4H2,1H3,(H,14,15)','InChIKey=FFEJMKMYJLKOID-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)C2CC2)cc1',NULL),
	(140141,0,0,'86886-81-9','Consistent with Molecular Formula','C13H8Cl2N2O4',327.1232,NULL,'08F2AB3D38905277-FICuS-01-4A','08F2AB3D38905277-FICTS-01-29','08F2AB3D38905277-uuuuu-01-F9','InChI=1S/C13H8Cl2N2O4/c14-9-3-1-7(5-10(9)15)13(19)16-11-6-8(17(20)21)2-4-12(11)18/h1-6,18H,(H,16,19)','InChIKey=JXBIHSIBDSAUFE-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1O)c1ccc(Cl)c(Cl)c1',NULL),
	(140142,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'532347CE02855378-FICuS-01-2D','532347CE02855378-FICTS-01-0C','532347CE02855378-uuuuu-01-DC','InChI=1S/C11H14N2O4/c1-3-4-11(14)12-9-7-8(13(15)16)5-6-10(9)17-2/h5-7H,3-4H2,1-2H3,(H,12,14)','InChIKey=OYQSIJVVPJPZRQ-UHFFFAOYSA-N','CCCC(=O)Nc1cc([N+](=O)[O-])ccc1OC',NULL),
	(140143,0,0,'38491-25-7','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'A0290B022540BDE7-FICuS-01-44','A0290B022540BDE7-FICTS-01-23','A0290B022540BDE7-uuuuu-01-F3','InChI=1S/C13H17NO4/c1-3-4-9-17-12(15)10-5-7-11(8-6-10)18-13(16)14-2/h5-8H,3-4,9H2,1-2H3,(H,14,16)','InChIKey=QQDKABCPMWHSBH-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OC(=O)NC)cc1',NULL),
	(140144,0,0,NULL,'Consistent with Molecular Formula','C16H23NO4',293.362,NULL,'A1B089B7B50A7D8A-FICuS-01-71','A1B089B7B50A7D8A-FICTS-01-50','A1B089B7B50A7D8A-uuuuu-01-20','InChI=1S/C16H23NO4/c1-5-6-11-20-14(18)12-7-9-13(10-8-12)21-15(19)17-16(2,3)4/h7-10H,5-6,11H2,1-4H3,(H,17,19)','InChIKey=NPTZXVWZXQWJSV-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OC(=O)NC(C)(C)C)cc1',NULL),
	(140145,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'70A7C6DEEFC9F558-FICuS-01-97','70A7C6DEEFC9F558-FICTS-01-76','70A7C6DEEFC9F558-uuuuu-01-46','InChI=1S/C13H19N3O2/c1-9(17)14-10-5-7-11(8-6-10)15-12(18)16-13(2,3)4/h5-8H,1-4H3,(H,14,17)(H2,15,16,18)','InChIKey=HLPRDTSXUIYFEJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)NC(C)(C)C)cc1',NULL),
	(140146,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'B4162EA20821F8B6-FICuS-01-4F','B4162EA20821F8B6-FICTS-01-2E','B4162EA20821F8B6-uuuuu-01-FE','InChI=1S/C13H12N2O3/c1-17-11-7-5-10(6-8-11)15-13(16)18-12-4-2-3-9-14-12/h2-9H,1H3,(H,15,16)','InChIKey=YYWFRUYXOLTJDB-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccccn2)cc1',NULL),
	(140147,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'A1790D3C1DEEA499-FICuS-01-79','A1790D3C1DEEA499-FICTS-01-58','A1790D3C1DEEA499-uuuuu-01-28','InChI=1S/C16H15NO4/c1-11(18)12-3-7-15(8-4-12)21-16(19)17-13-5-9-14(20-2)10-6-13/h3-10H,1-2H3,(H,17,19)','InChIKey=PGFCROQFLRQPQJ-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(C(C)=O)cc2)cc1',NULL),
	(140148,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'45FDC6D239996FDB-FICuS-01-89','45FDC6D239996FDB-FICTS-01-68','45FDC6D239996FDB-uuuuu-01-38','InChI=1S/C16H17N3O3/c1-11(20)17-12-3-5-13(6-4-12)18-16(21)19-14-7-9-15(22-2)10-8-14/h3-10H,1-2H3,(H,17,20)(H2,18,19,21)','InChIKey=CWMXXNVTXOAVIJ-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(NC(C)=O)cc2)cc1',NULL),
	(140149,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'4FE461F6C1E1FCCB-FICuS-01-95','4FE461F6C1E1FCCB-FICTS-01-74','4FE461F6C1E1FCCB-uuuuu-01-44','InChI=1S/C16H15NO3/c1-11-6-8-14(9-7-11)17-16(19)20-15-5-3-4-13(10-15)12(2)18/h3-10H,1-2H3,(H,17,19)','InChIKey=GTFCEFOEEKKVMC-UHFFFAOYSA-N','CC(=O)c1cccc(OC(=O)Nc2ccc(C)cc2)c1',NULL),
	(140150,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'32AF3F3256A5325B-FICuS-01-4E','32AF3F3256A5325B-FICTS-01-2D','32AF3F3256A5325B-uuuuu-01-FD','InChI=1S/C13H12N2O2/c1-10-4-6-11(7-5-10)15-13(16)17-12-3-2-8-14-9-12/h2-9H,1H3,(H,15,16)','InChIKey=VIJYSPQOZKHSBG-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cccnc2)cc1',NULL),
	(140151,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO3',289.7177,NULL,'BCA7A43C2413A9B8-FICuS-01-6D','BCA7A43C2413A9B8-FICTS-01-4C','BCA7A43C2413A9B8-uuuuu-01-1C','InChI=1S/C15H12ClNO3/c1-10(18)11-3-2-4-14(9-11)20-15(19)17-13-7-5-12(16)6-8-13/h2-9H,1H3,(H,17,19)','InChIKey=KSCZTOSBBRGHBC-UHFFFAOYSA-N','CC(=O)c1cccc(OC(=O)Nc2ccc(Cl)cc2)c1',NULL),
	(140152,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O2',248.6683,NULL,'AC9A0DE3D0B4AC53-FICuS-01-87','AC9A0DE3D0B4AC53-FICTS-01-66','AC9A0DE3D0B4AC53-uuuuu-01-36','InChI=1S/C12H9ClN2O2/c13-9-4-6-10(7-5-9)15-12(16)17-11-3-1-2-8-14-11/h1-8H,(H,15,16)','InChIKey=OOJONHTYBYSIDZ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Oc1ccccn1',NULL),
	(140153,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O2',303.7475,NULL,'7578F3977DBBAD24-FICuS-01-75','7578F3977DBBAD24-FICTS-01-54','7578F3977DBBAD24-uuuuu-01-24','InChI=1S/C15H14ClN3O2/c1-10(20)17-12-6-8-14(9-7-12)19-15(21)18-13-4-2-11(16)3-5-13/h2-9H,1H3,(H,17,20)(H2,18,19,21)','InChIKey=UWRMXEBXBNGDDG-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(140154,3,1,'22518-78-1','Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'F4239DB6258032E3-FICuS-01-47','F4239DB6258032E3-FICTS-01-26','F4239DB6258032E3-uuuuu-01-F6','InChI=1S/C14H15N3O/c18-14(11-3-5-15-6-4-11)17-16-9-13-8-10-1-2-12(13)7-10/h1-6,9-10,12-13H,7-8H2,(H,17,18)','InChIKey=VUCKSEXZWPSNKP-UHFFFAOYSA-N','O=C(N/N=C/C1CC2C=CC1C2)c1ccncc1','1'),
	(140155,0,1,NULL,'Consistent with Molecular Formula','C17H17NO4S',331.3856,NULL,'E738F64F7D97AF41-FICuS-01-7B','E738F64F7D97AF41-FICTS-01-5A','E738F64F7D97AF41-uuuuu-01-2A','InChI=1S/C17H17NO4S/c1-14-9-11-16(12-10-14)23(20,21)18-17(19)22-13-5-8-15-6-3-2-4-7-15/h2-12H,13H2,1H3,(H,18,19)','InChIKey=KDBVGWUXTLBWSQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)OC/C=C/c2ccccc2)cc1','1'),
	(140156,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'9A58C0C038A9513E-FICuS-01-57','9A58C0C038A9513E-FICTS-01-36','9A58C0C038A9513E-uuuuu-01-06','InChI=1S/C21H19NO3/c1-2-24-20-11-7-6-10-19(20)22-21(23)25-18-14-12-17(13-15-18)16-8-4-3-5-9-16/h3-15H,2H2,1H3,(H,22,23)','InChIKey=IGGWSZRRDUPYSP-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)Oc1ccc(-c2ccccc2)cc1',NULL),
	(140157,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3',319.7871,NULL,'53076D48BE4B6CAA-FICuS-01-74','53076D48BE4B6CAA-FICTS-01-53','53076D48BE4B6CAA-uuuuu-01-23','InChI=1S/C17H18ClNO3/c1-4-21-15-8-6-5-7-14(15)19-17(20)22-13-9-11(2)16(18)12(3)10-13/h5-10H,4H2,1-3H3,(H,19,20)','InChIKey=HOYNYDUOYGPILX-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)Oc1cc(C)c(Cl)c(C)c1',NULL),
	(140158,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'4F2D29ADB9C65C92-FICuS-01-7E','4F2D29ADB9C65C92-FICTS-01-5D','4F2D29ADB9C65C92-uuuuu-01-2D','InChI=1S/C17H19NO4/c1-2-20-16-10-8-14(9-11-16)18-17(19)22-13-12-21-15-6-4-3-5-7-15/h3-11H,2,12-13H2,1H3,(H,18,19)','InChIKey=RUEPOACSXVOUAL-UHFFFAOYSA-N','CCOc1ccc(NC(=O)OCCOc2ccccc2)cc1',NULL),
	(140159,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3S',317.402,NULL,'598D2579946CFE40-FICuS-01-5D','598D2579946CFE40-FICTS-01-3C','598D2579946CFE40-uuuuu-01-0C','InChI=1S/C17H19NO3S/c1-4-20-14-7-5-13(6-8-14)18-17(19)21-15-9-10-16(22-3)12(2)11-15/h5-11H,4H2,1-3H3,(H,18,19)','InChIKey=PQIHKKZEHUWELZ-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Oc2ccc(SC)c(C)c2)cc1',NULL),
	(140160,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4S',318.3466,NULL,'087D424D722450C8-FICuS-01-37','087D424D722450C8-FICTS-01-16','087D424D722450C8-uuuuu-01-E6','InChI=1S/C15H14N2O4S/c1-10-9-11(7-8-14(10)22-2)21-15(18)16-12-5-3-4-6-13(12)17(19)20/h3-9H,1-2H3,(H,16,18)','InChIKey=KQUCJWDDIXNPJZ-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2ccccc2[N+](=O)[O-])cc1C',NULL),
	(140161,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'90F5D65A20F2396B-FICuS-01-59','90F5D65A20F2396B-FICTS-01-38','90F5D65A20F2396B-uuuuu-01-08','InChI=1S/C15H13ClN2O4/c1-9-6-13(7-10(2)14(9)16)22-15(19)17-11-4-3-5-12(8-11)18(20)21/h3-8H,1-2H3,(H,17,19)','InChIKey=LTLVKNHADURUGN-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cccc([N+](=O)[O-])c2)cc(C)c1Cl',NULL),
	(140162,0,0,NULL,'Consistent with Molecular Formula','C19H15BrN2O2',383.2437,NULL,'16CFC9BED11ADCB4-FICuS-01-9E','16CFC9BED11ADCB4-FICTS-01-7D','16CFC9BED11ADCB4-uuuuu-01-4D','InChI=1S/C19H15BrN2O2/c20-14-6-8-17(9-7-14)22-19(23)24-18-12-10-16(11-13-18)21-15-4-2-1-3-5-15/h1-13,21H,(H,22,23)','InChIKey=FFGAUVXWQCTAIK-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)Oc1ccc(Nc2ccccc2)cc1',NULL),
	(140163,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl5N2O2',468.5937,NULL,'F2B75FA84A245AC6-FICuS-01-76','F2B75FA84A245AC6-FICTS-01-55','F2B75FA84A245AC6-uuuuu-01-25','InChI=1S/C18H15Cl5N2O2/c19-13-5-1-11(2-6-13)9-15(26)24-17(18(21,22)23)25-16(27)10-12-3-7-14(20)8-4-12/h1-8,17H,9-10H2,(H,24,26)(H,25,27)','InChIKey=QWQFSBLWWZLDQX-UHFFFAOYSA-N','O=C(Cc1ccc(Cl)cc1)NC(NC(=O)Cc1ccc(Cl)cc1)C(Cl)(Cl)Cl',NULL),
	(140164,0,0,'62643-98-5','Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'7DAD018F09FC2473-FICuS-01-68','7DAD018F09FC2473-FICTS-01-47','7DAD018F09FC2473-uuuuu-01-17','InChI=1S/C16H17NO3/c1-13-6-5-7-14(12-13)17-16(18)20-11-10-19-15-8-3-2-4-9-15/h2-9,12H,10-11H2,1H3,(H,17,18)','InChIKey=GRGHPTHOAGDCNF-UHFFFAOYSA-N','Cc1cccc(NC(=O)OCCOc2ccccc2)c1',NULL),
	(140165,0,0,NULL,'Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'3D63B61DDD92E955-FICuS-01-6F','3D63B61DDD92E955-FICTS-01-4E','3D63B61DDD92E955-uuuuu-01-1E','InChI=1S/C20H17NO2/c1-15-7-11-18(12-8-15)21-20(22)23-19-13-9-17(10-14-19)16-5-3-2-4-6-16/h2-14H,1H3,(H,21,22)','InChIKey=SDRNMAGXIGUPPS-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(-c3ccccc3)cc2)cc1',NULL),
	(140166,0,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'A7560A6B0E18F741-FICuS-01-53','A7560A6B0E18F741-FICTS-01-32','A7560A6B0E18F741-uuuuu-01-02','InChI=1S/C18H21NO2/c1-12(2)16-10-7-14(4)11-17(16)21-18(20)19-15-8-5-13(3)6-9-15/h5-12H,1-4H3,(H,19,20)','InChIKey=RLGJUNMGZWGDIS-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cc(C)ccc2C(C)C)cc1',NULL),
	(140167,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'3150A21169762D04-FICuS-01-1B','3150A21169762D04-FICTS-01-FA','3150A21169762D04-uuuuu-01-CA','InChI=1S/C16H16ClNO2/c1-10-4-6-13(7-5-10)18-16(19)20-14-8-11(2)15(17)12(3)9-14/h4-9H,1-3H3,(H,18,19)','InChIKey=BPVVQNZKOMGUNP-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cc(C)c(Cl)c(C)c2)cc1',NULL),
	(140168,2,0,NULL,'Consistent with Molecular Formula','C16H12Br2F3NO',451.0801,NULL,'F5C26EA422C1EDA4-FICuS-01-7D','F5C26EA422C1EDA4-FICTS-01-5C','F5C26EA422C1EDA4-uuuuu-01-2C','InChI=1S/C16H12Br2F3NO/c17-13(10-5-2-1-3-6-10)14(18)15(23)22-12-8-4-7-11(9-12)16(19,20)21/h1-9,13-14H,(H,22,23)','InChIKey=YZCDLXPUEHWGSE-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)C(Br)C(Br)c1ccccc1','1'),
	(140169,2,0,NULL,'Consistent with Molecular Formula','C16H15Br2NOS',429.1686,NULL,'767D7B0EFDBC337B-FICuS-01-8B','767D7B0EFDBC337B-FICTS-01-6A','767D7B0EFDBC337B-uuuuu-01-3A','InChI=1S/C16H15Br2NOS/c1-21-13-9-7-12(8-10-13)19-16(20)15(18)14(17)11-5-3-2-4-6-11/h2-10,14-15H,1H3,(H,19,20)','InChIKey=IJOUVZZRLWFRLT-UHFFFAOYSA-N','CSc1ccc(NC(=O)C(Br)C(Br)c2ccccc2)cc1','1'),
	(140170,2,0,NULL,'Consistent with Molecular Formula','C11H10Br2ClNO3',399.4659,NULL,'3016D9A49D9988D0-FICuS-01-56','3016D9A49D9988D0-FICTS-01-35','3016D9A49D9988D0-uuuuu-01-05','InChI=1S/C11H10Br2ClNO3/c1-5-2-3-6(4-7(5)14)15-10(16)8(12)9(13)11(17)18/h2-4,8-9H,1H3,(H,15,16)(H,17,18)','InChIKey=VSQDQXZWQZLULA-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(Br)C(Br)C(=O)O)cc1Cl','1'),
	(140171,2,0,NULL,'Consistent with Molecular Formula','C11H9Br2Cl2NO3',433.911,NULL,'8C4ADCC45DB898E0-FICuS-01-8E','8C4ADCC45DB898E0-FICTS-01-6D','8C4ADCC45DB898E0-uuuuu-01-3D','InChI=1S/C11H9Br2Cl2NO3/c1-4-2-5(14)6(15)3-7(4)16-10(17)8(12)9(13)11(18)19/h2-3,8-9H,1H3,(H,16,17)(H,18,19)','InChIKey=RSFWZLIGZCIFPE-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1NC(=O)C(Br)C(Br)C(=O)O','1'),
	(140172,2,0,NULL,'Consistent with Molecular Formula','C12H13Br2NO4',395.047,NULL,'A2D2B29BA72B6935-FICuS-01-62','A2D2B29BA72B6935-FICTS-01-41','A2D2B29BA72B6935-uuuuu-01-11','InChI=1S/C12H13Br2NO4/c1-6-3-4-8(19-2)7(5-6)15-11(16)9(13)10(14)12(17)18/h3-5,9-10H,1-2H3,(H,15,16)(H,17,18)','InChIKey=WVBFBUAODHGFJK-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)C(Br)C(Br)C(=O)O','1'),
	(140173,0,0,NULL,'Consistent with Molecular Formula','C15H6Br4F3NO3',624.8285,NULL,'4A675E3C16EA21DF-FICuS-01-73','4A675E3C16EA21DF-FICTS-01-52','4A675E3C16EA21DF-uuuuu-01-22','InChI=1S/C15H6Br4F3NO3/c16-9-7(8(14(25)26)10(17)12(19)11(9)18)13(24)23-6-3-1-2-5(4-6)15(20,21)22/h1-4H,(H,23,24)(H,25,26)','InChIKey=WELACKAMDHXUPD-UHFFFAOYSA-N','O=C(O)c1c(Br)c(Br)c(Br)c(Br)c1C(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(140174,0,0,'85419-40-5','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'9C512E46CE1B935D-FICuS-01-6A','9C512E46CE1B935D-FICTS-01-49','9C512E46CE1B935D-uuuuu-01-19','InChI=1S/C10H12ClNO2/c1-3-14-10(13)12-8-5-4-7(2)9(11)6-8/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=KJEXITNRKHKKBH-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C)c(Cl)c1',NULL),
	(140175,0,0,NULL,'Consistent with Molecular Formula','C10H13NO2S',211.2782,NULL,'3EA626FDBFBC636D-FICuS-01-98','3EA626FDBFBC636D-FICTS-01-77','3EA626FDBFBC636D-uuuuu-01-47','InChI=1S/C10H13NO2S/c1-3-13-10(12)11-8-4-6-9(14-2)7-5-8/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=NSWDHCLXPMLOJJ-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(SC)cc1',NULL),
	(140176,0,0,'35442-34-3','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'BC4877D995B5730A-FICuS-01-63','BC4877D995B5730A-FICTS-01-42','BC4877D995B5730A-uuuuu-01-12','InChI=1S/C10H12ClNO2/c1-3-14-10(13)12-9-6-8(11)5-4-7(9)2/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=FKJCSEQGMDKMPL-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)ccc1C',NULL),
	(140177,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O5',240.2152,NULL,'31B4DF86EB6DAFFD-FICuS-01-AB','31B4DF86EB6DAFFD-FICTS-01-8A','31B4DF86EB6DAFFD-uuuuu-01-5A','InChI=1S/C10H12N2O5/c1-3-17-10(13)11-8-6-7(12(14)15)4-5-9(8)16-2/h4-6H,3H2,1-2H3,(H,11,13)','InChIKey=LZLIDEXOJBQIJO-UHFFFAOYSA-N','CCOC(=O)Nc1cc([N+](=O)[O-])ccc1OC',NULL),
	(140178,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O',239.7041,NULL,'003DBB3C5AD219A4-FICuS-01-63','003DBB3C5AD219A4-FICTS-01-42','003DBB3C5AD219A4-uuuuu-01-12','InChI=1S/C11H14ClN3O/c1-7(2)14-15-11(16)13-9-5-4-8(3)10(12)6-9/h4-6H,1-3H3,(H2,13,15,16)','InChIKey=PXSYMPCQULADKS-UHFFFAOYSA-N','CC(C)=NNC(=O)Nc1ccc(C)c(Cl)c1',NULL),
	(140179,0,0,NULL,'Consistent with Molecular Formula','C21H11F5N2OS',434.3827,NULL,'20D263F69C5BCDF7-FICuS-01-7B','20D263F69C5BCDF7-FICTS-01-5A','20D263F69C5BCDF7-uuuuu-01-2A','InChI=1S/C21H11F5N2OS/c22-16-12(17(23)19(25)20(26)18(16)24)9-15(29)27-11-7-5-10(6-8-11)21-28-13-3-1-2-4-14(13)30-21/h1-8H,9H2,(H,27,29)','InChIKey=JIZHJKAJFLKJSV-UHFFFAOYSA-N','O=C(Cc1c(F)c(F)c(F)c(F)c1F)Nc1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(140180,0,0,NULL,'Consistent with Molecular Formula','C9H7F4NO',221.154,NULL,'69169E37F0315879-FICuS-01-3C','69169E37F0315879-FICTS-01-1B','69169E37F0315879-uuuuu-01-EB','InChI=1S/C9H7F4NO/c1-5-2-3-6(4-7(5)10)14-8(15)9(11,12)13/h2-4H,1H3,(H,14,15)','InChIKey=GQXUEAJERWZEJR-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(F)(F)F)cc1F',NULL),
	(140181,0,0,NULL,'Consistent with Molecular Formula','C14H21NOS',251.386,NULL,'F36C40040964B067-FICuS-01-33','F36C40040964B067-FICTS-01-12','F36C40040964B067-uuuuu-01-E2','InChI=1S/C14H21NOS/c1-5-10-15-13(16)17-12-8-6-11(7-9-12)14(2,3)4/h6-9H,5,10H2,1-4H3,(H,15,16)','InChIKey=PNRSZSAKOCXAGY-UHFFFAOYSA-N','CCCNC(=O)Sc1ccc(C(C)(C)C)cc1',NULL),
	(140182,0,0,'14496-61-8','Consistent with Molecular Formula','C10H12ClNOS',229.7239,NULL,'6787AB43D2E62384-FICuS-01-4F','6787AB43D2E62384-FICTS-01-2E','6787AB43D2E62384-uuuuu-01-FE','InChI=1S/C10H12ClNOS/c1-2-7-12-10(13)14-9-5-3-8(11)4-6-9/h3-6H,2,7H2,1H3,(H,12,13)','InChIKey=HPSKSCGIPZHFLE-UHFFFAOYSA-N','CCCNC(=O)Sc1ccc(Cl)cc1',NULL),
	(140183,0,0,NULL,'Consistent with Molecular Formula','C15H15NOS2',289.4096,NULL,'B766D3CF8F2DA572-FICuS-01-7F','B766D3CF8F2DA572-FICTS-01-5E','B766D3CF8F2DA572-uuuuu-01-2E','InChI=1S/C15H15NOS2/c1-11-5-3-4-6-14(11)19-15(17)16-12-7-9-13(18-2)10-8-12/h3-10H,1-2H3,(H,16,17)','InChIKey=CMQGCRCHRSXUAB-UHFFFAOYSA-N','CSc1ccc(NC(=O)Sc2ccccc2C)cc1',NULL),
	(140184,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2N3O3S',370.2094,NULL,'C5B4992512AE089A-FICuS-01-59','C5B4992512AE089A-FICTS-01-38','C5B4992512AE089A-uuuuu-01-08','InChI=1S/C14H9Cl2N3O3S/c15-11-5-4-9(7-12(11)16)17-14(23)18-13(20)8-2-1-3-10(6-8)19(21)22/h1-7H,(H2,17,18,20,23)','InChIKey=OLTYXLQOKSMKBE-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(Cl)c(Cl)c1)c1cccc([N+](=O)[O-])c1',NULL),
	(140185,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O2S',286.3478,NULL,'02345EE5B5EEF649-FICuS-01-6E','02345EE5B5EEF649-FICTS-01-4D','02345EE5B5EEF649-uuuuu-01-1D','InChI=1S/C15H14N2O2S/c18-14(9-8-12-5-2-1-3-6-12)17-15(20)16-11-13-7-4-10-19-13/h1-10H,11H2,(H2,16,17,18,20)','InChIKey=GWKVXNNHMIERIH-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(=S)NCc1ccco1','1'),
	(140186,0,0,NULL,'Consistent with Molecular Formula','C12H8FN5O5',321.2241,NULL,'E63302A80960EC04-FICuS-01-3E','E63302A80960EC04-FICTS-01-1D','E63302A80960EC04-uuuuu-01-ED','InChI=1S/C12H8FN5O5/c13-9-3-1-7(17(20)21)5-10(9)15-12(19)16-11-4-2-8(6-14-11)18(22)23/h1-6H,(H2,14,15,16,19)','InChIKey=HJXRYPVUFNEHMY-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cn1)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(140187,0,0,NULL,'Consistent with Molecular Formula','C13H10FN3O4',291.2381,NULL,'F830BC0B904F36E0-FICuS-01-60','F830BC0B904F36E0-FICTS-01-3F','F830BC0B904F36E0-uuuuu-01-0F','InChI=1S/C13H10FN3O4/c14-11-5-4-9(17(20)21)7-12(11)16-13(19)15-8-2-1-3-10(18)6-8/h1-7,18H,(H2,15,16,19)','InChIKey=DTOOIZVEWZBPMM-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(140188,0,0,NULL,'Consistent with Molecular Formula','C16H17NOS',271.3764,NULL,'81FE0AFE53EF383E-FICuS-01-8D','81FE0AFE53EF383E-FICTS-01-6C','81FE0AFE53EF383E-uuuuu-01-3C','InChI=1S/C16H17NOS/c1-2-14-10-6-7-11-15(14)17-16(18)19-12-13-8-4-3-5-9-13/h3-11H,2,12H2,1H3,(H,17,18)','InChIKey=DYXNHVFHAGINNI-UHFFFAOYSA-N','CCc1ccccc1NC(=O)SCc1ccccc1',NULL),
	(140189,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3S',322.7655,NULL,'5E662B2E1D0C739D-FICuS-01-67','5E662B2E1D0C739D-FICTS-01-46','5E662B2E1D0C739D-uuuuu-01-16','InChI=1S/C14H11ClN2O3S/c15-12-8-11(17(19)20)6-7-13(12)16-14(18)21-9-10-4-2-1-3-5-10/h1-8H,9H2,(H,16,18)','InChIKey=AJYBJZOWIKIQIF-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)SCc1ccccc1',NULL),
	(140190,1,0,NULL,'Consistent with Molecular Formula','C14H19N3O3',277.3224,NULL,'A0E4503409EEEF7E-FICuS-01-77','A0E4503409EEEF7E-FICTS-01-56','A0E4503409EEEF7E-uuuuu-01-26','InChI=1S/C14H19N3O3/c1-10-6-7-12(17(19)20)9-13(10)15-14(18)16-8-4-3-5-11(16)2/h6-7,9,11H,3-5,8H2,1-2H3,(H,15,18)','InChIKey=NBISHTWEXSTERI-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)N1CCCCC1C','1'),
	(140191,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O3',333.7737,NULL,'0EE78869B5EED9BF-FICuS-01-9D','0EE78869B5EED9BF-FICTS-01-7C','0EE78869B5EED9BF-uuuuu-01-4C','InChI=1S/C16H16ClN3O3/c1-11-3-8-14(20(22)23)9-15(11)18-16(21)19(2)10-12-4-6-13(17)7-5-12/h3-9H,10H2,1-2H3,(H,18,21)','InChIKey=KSZBHLQGAOSJLH-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)N(C)Cc1ccc(Cl)cc1',NULL),
	(140192,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'7C19C5F91EB5A65D-FICuS-01-7F','7C19C5F91EB5A65D-FICTS-01-5E','7C19C5F91EB5A65D-uuuuu-01-2E','InChI=1S/C13H14N4O4/c1-7-4-5-10(17(19)20)6-11(7)14-13(18)15-12-8(2)9(3)16-21-12/h4-6H,1-3H3,(H2,14,15,18)','InChIKey=LXELYMZPYHXJCQ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1onc(C)c1C',NULL),
	(140193,0,0,NULL,'Consistent with Molecular Formula','C14H12FNO2S',277.3127,NULL,'32BF481D0BD3C749-FICuS-01-65','32BF481D0BD3C749-FICTS-01-44','32BF481D0BD3C749-uuuuu-01-14','InChI=1S/C14H12FNO2S/c1-19-13-7-5-12(6-8-13)18-14(17)16-11-4-2-3-10(15)9-11/h2-9H,1H3,(H,16,17)','InChIKey=NCSMLLQOOZGQAM-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2cccc(F)c2)cc1',NULL),
	(140194,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3S',279.313,NULL,'EF369837EAC8063E-FICuS-01-75','EF369837EAC8063E-FICTS-01-54','EF369837EAC8063E-uuuuu-01-24','InChI=1S/C12H13N3O3S/c1-17-8-3-4-10(18-2)9(7-8)14-11(16)15-12-13-5-6-19-12/h3-7H,1-2H3,(H2,13,14,15,16)','InChIKey=KZXQLUUUDDPSEG-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2nccs2)c1',NULL),
	(140195,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN3O3',295.7249,NULL,'1A8677B5A6909D9A-FICuS-01-63','1A8677B5A6909D9A-FICTS-01-42','1A8677B5A6909D9A-uuuuu-01-12','InChI=1S/C13H14ClN3O3/c1-7-8(2)17-20-12(7)16-13(18)15-11-5-4-9(19-3)6-10(11)14/h4-6H,1-3H3,(H2,15,16,18)','InChIKey=ZVBYWSLVUCAGCT-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2onc(C)c2C)c(Cl)c1',NULL),
	(140196,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O6S',490.4894,NULL,'C5022132380563EF-FICuS-01-2D','C5022132380563EF-FICTS-01-0C','C5022132380563EF-uuuuu-01-DC','InChI=1S/C24H18N4O6S/c1-2-34-22-9-4-3-8-20(22)26-21(16-10-12-18(13-11-16)27(30)31)15-35-24(26)25-23(29)17-6-5-7-19(14-17)28(32)33/h3-15H,2H2,1H3','InChIKey=HSJXQVJBZXRPMR-UHFFFAOYSA-N','CCOc1ccccc1-n1c(-c2ccc([N+](=O)[O-])cc2)cs/c1=N\\C(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(140197,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O4',258.6609,NULL,'75E5E0F8DF6B74F2-FICuS-01-85','75E5E0F8DF6B74F2-FICTS-01-64','75E5E0F8DF6B74F2-uuuuu-01-34','InChI=1S/C10H11ClN2O4/c1-7-2-3-8(9(6-7)13(15)16)12-10(14)17-5-4-11/h2-3,6H,4-5H2,1H3,(H,12,14)','InChIKey=ORBCCUWKXUVSJO-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCCl)c([N+](=O)[O-])c1',NULL),
	(140198,0,0,NULL,'Consistent with Molecular Formula','C13H14F3N3O2S',333.3277,NULL,'3C9696BE0D1841CE-FICuS-01-6C','3C9696BE0D1841CE-FICTS-01-4B','3C9696BE0D1841CE-uuuuu-01-1B','InChI=1S/C13H14F3N3O2S/c14-13(15,16)9-3-1-2-4-10(9)18-12(20)21-8-7-19-6-5-17-11(19)22/h1-4H,5-8H2,(H,17,22)(H,18,20)','InChIKey=MSJMBWJMHJOIJM-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)OCCN1CCNC1=S',NULL),
	(140199,0,0,NULL,'Consistent with Molecular Formula','C17H16F3NO3',339.3135,NULL,'AECBB99672E7A04F-FICuS-01-8C','AECBB99672E7A04F-FICTS-01-6B','AECBB99672E7A04F-uuuuu-01-3B','InChI=1S/C17H16F3NO3/c1-12-4-2-7-15(10-12)23-8-9-24-16(22)21-14-6-3-5-13(11-14)17(18,19)20/h2-7,10-11H,8-9H2,1H3,(H,21,22)','InChIKey=NKWBASWARKUDSV-UHFFFAOYSA-N','Cc1cccc(OCCOC(=O)Nc2cccc(C(F)(F)F)c2)c1',NULL),
	(140200,0,0,NULL,'Consistent with Molecular Formula','C11H9F2N3O2',253.2078,NULL,'F8CBE38380DA6F37-FICuS-01-80','F8CBE38380DA6F37-FICTS-01-5F','F8CBE38380DA6F37-uuuuu-01-2F','InChI=1S/C11H9F2N3O2/c1-6-4-10(16-18-6)15-11(17)14-9-5-7(12)2-3-8(9)13/h2-5H,1H3,(H2,14,15,16,17)','InChIKey=RQEIJGLJQPNYDS-UHFFFAOYSA-N','Cc1cc(NC(=O)Nc2cc(F)ccc2F)no1',NULL),
	(140201,0,0,NULL,'Consistent with Molecular Formula','C10H7F2N3OS',255.2416,NULL,'9123F0D62C5AFBCE-FICuS-01-81','9123F0D62C5AFBCE-FICTS-01-60','9123F0D62C5AFBCE-uuuuu-01-30','InChI=1S/C10H7F2N3OS/c11-6-1-2-7(12)8(5-6)14-9(16)15-10-13-3-4-17-10/h1-5H,(H2,13,14,15,16)','InChIKey=PXSUZLAYUZJOJQ-UHFFFAOYSA-N','O=C(Nc1nccs1)Nc1cc(F)ccc1F',NULL),
	(140202,0,0,NULL,'Consistent with Molecular Formula','C13H11F2N3O',263.2462,NULL,'D9D6C1A3A6FA000A-FICuS-01-75','D9D6C1A3A6FA000A-FICTS-01-54','D9D6C1A3A6FA000A-uuuuu-01-24','InChI=1S/C13H11F2N3O/c1-8-4-5-16-12(6-8)18-13(19)17-11-7-9(14)2-3-10(11)15/h2-7H,1H3,(H2,16,17,18,19)','InChIKey=AACBUINZJUNYTH-UHFFFAOYSA-N','Cc1ccnc(NC(=O)Nc2cc(F)ccc2F)c1',NULL),
	(140203,0,0,NULL,'Consistent with Molecular Formula','C12H8F2N2O2',250.2042,NULL,'4A3C442E1AFED45E-FICuS-01-80','4A3C442E1AFED45E-FICTS-01-5F','4A3C442E1AFED45E-uuuuu-01-2F','InChI=1S/C12H8F2N2O2/c13-8-3-4-10(14)11(6-8)16-12(17)18-9-2-1-5-15-7-9/h1-7H,(H,16,17)','InChIKey=MRJDHFMCLZGOTJ-UHFFFAOYSA-N','O=C(Nc1cc(F)ccc1F)Oc1cccnc1',NULL),
	(140204,0,0,NULL,'Consistent with Molecular Formula','C14H13F3N2O3',314.2635,NULL,'A1E1F71E72B9ED4E-FICuS-01-88','A1E1F71E72B9ED4E-FICTS-01-67','A1E1F71E72B9ED4E-uuuuu-01-37','InChI=1S/C14H13F3N2O3/c1-2-3-8-18-11(20)12(21)19(13(18)22)10-7-5-4-6-9(10)14(15,16)17/h4-7H,2-3,8H2,1H3','InChIKey=YJZMGFWZQWQTLJ-UHFFFAOYSA-N','CCCCN1C(=O)C(=O)N(c2ccccc2C(F)(F)F)C1=O',NULL),
	(140205,0,1,NULL,'Consistent with Molecular Formula','C23H26N4O4',422.4828,NULL,'0CDC0BDCDBCEF446-FICuS-01-AC','0CDC0BDCDBCEF446-FICTS-01-8B','0CDC0BDCDBCEF446-uuuuu-01-5B','InChI=1S/C23H26N4O4/c1-5-14-27(15-6-2)23(29)25-19-12-10-17(11-13-19)22(28)26-24-16-18-8-7-9-20(30-3)21(18)31-4/h5-13,16H,1-2,14-15H2,3-4H3,(H,25,29)(H,26,28)','InChIKey=RPPIBEKYOUOGOJ-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)Nc1ccc(C(=O)N/N=C/c2cccc(OC)c2OC)cc1','1'),
	(140206,0,0,NULL,'Consistent with Molecular Formula','C13H12F3N3O2',299.2519,NULL,'81AF41A3AEA97EC2-FICuS-01-81','81AF41A3AEA97EC2-FICTS-01-60','81AF41A3AEA97EC2-uuuuu-01-30','InChI=1S/C13H12F3N3O2/c1-7-8(2)19-21-11(7)18-12(20)17-10-6-4-3-5-9(10)13(14,15)16/h3-6H,1-2H3,(H2,17,18,20)','InChIKey=FJYVMFQHPOBHRQ-UHFFFAOYSA-N','Cc1noc(NC(=O)Nc2ccccc2C(F)(F)F)c1C',NULL),
	(140207,0,0,NULL,'Consistent with Molecular Formula','C11H14FN3O2',239.2489,NULL,'340C55CA8BC916C3-FICuS-01-62','340C55CA8BC916C3-FICTS-01-41','340C55CA8BC916C3-uuuuu-01-11','InChI=1S/C11H14FN3O2/c12-9-1-3-10(4-2-9)13-11(16)14-15-5-7-17-8-6-15/h1-4H,5-8H2,(H2,13,14,16)','InChIKey=BQEHPWITYGKBJH-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)NN1CCOCC1',NULL),
	(140208,0,0,NULL,'Consistent with Molecular Formula','C7H4Cl3N3O3',284.4859,NULL,'011FC649E558D4DA-FICuS-01-69','011FC649E558D4DA-FICTS-01-48','011FC649E558D4DA-uuuuu-01-18','InChI=1S/C7H4Cl3N3O3/c8-7(9,10)6(14)12-5-4(13(15)16)2-1-3-11-5/h1-3H,(H,11,12,14)','InChIKey=ZWGRIHXCPKJCOE-UHFFFAOYSA-N','O=C(Nc1ncccc1[N+](=O)[O-])C(Cl)(Cl)Cl',NULL),
	(140209,0,1,NULL,'Consistent with Molecular Formula','C9H7F3N2O2',232.1617,NULL,'4613FCAD4970DBC7-FICuS-01-77','4613FCAD4970DBC7-FICTS-01-56','4613FCAD4970DBC7-uuuuu-01-26','InChI=1S/C9H7F3N2O2/c10-9(11,12)5-13-14-7-3-1-6(2-4-7)8(15)16/h1-5,14H,(H,15,16)','InChIKey=VEMVEXLCUQSWPV-UHFFFAOYSA-N','O=C(O)c1ccc(N/N=C/C(F)(F)F)cc1','1'),
	(140210,0,0,NULL,'Consistent with Molecular Formula','C15H18N3O3PS2',383.4193,NULL,'BCC00459BFC4C2D5-FICuS-01-7E','BCC00459BFC4C2D5-FICTS-01-5D','BCC00459BFC4C2D5-uuuuu-01-2D','InChI=1S/C15H18N3O3PS2/c1-3-20-22(21-4-2)24-23-11-17-15(19)18-13-8-6-5-7-12(13)9-10-14(18)16-17/h5-10H,3-4,11H2,1-2H3','InChIKey=SBCUOWHGAPLDGD-UHFFFAOYSA-N','CCOP(OCC)SSCn1nc2ccc3ccccc3n2c1=O',NULL),
	(140211,0,0,NULL,'Consistent with Molecular Formula','C9H5F3N2O6S',326.2035,NULL,'CCDEC1C0BE46BC8F-FICuS-01-B1','CCDEC1C0BE46BC8F-FICTS-01-90','CCDEC1C0BE46BC8F-uuuuu-01-60','InChI=1S/C9H5F3N2O6S/c10-9(11,12)4-1-5(13(17)18)8(21-3-7(15)16)6(2-4)14(19)20/h1-2H,3H2,(H,15,16)','InChIKey=YNNGGTUSAOUEHJ-UHFFFAOYSA-N','O=C(O)CSc1c([N+](=O)[O-])cc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(140212,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO2S',356.266,NULL,'76EF9DC5C4C4FB38-FICuS-01-95','76EF9DC5C4C4FB38-FICTS-01-74','76EF9DC5C4C4FB38-uuuuu-01-44','InChI=1S/C16H15Cl2NO2S/c1-11-10-13(18)4-7-15(11)19-16(20)21-8-9-22-14-5-2-12(17)3-6-14/h2-7,10H,8-9H2,1H3,(H,19,20)','InChIKey=VAZZBERXPCSLDM-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)OCCSc1ccc(Cl)cc1',NULL),
	(140213,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl3NO2',358.6511,NULL,'60046A896876445B-FICuS-01-33','60046A896876445B-FICTS-01-12','60046A896876445B-uuuuu-01-E2','InChI=1S/C16H14Cl3NO2/c1-8-6-11(17)4-5-12(8)20-16(21)22-13-7-9(2)14(18)10(3)15(13)19/h4-7H,1-3H3,(H,20,21)','InChIKey=PHFSKXPCSQUTJS-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)Oc1cc(C)c(Cl)c(C)c1Cl',NULL),
	(140214,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O2',265.6987,NULL,'1A62684A8788FAA7-FICuS-01-62','1A62684A8788FAA7-FICTS-01-41','1A62684A8788FAA7-uuuuu-01-11','InChI=1S/C12H12ClN3O2/c1-7-5-9(13)3-4-10(7)14-12(17)15-11-6-8(2)18-16-11/h3-6H,1-2H3,(H2,14,15,16,17)','InChIKey=GBELVUNUZYWLRS-UHFFFAOYSA-N','Cc1cc(NC(=O)Nc2ccc(Cl)cc2C)no1',NULL),
	(140215,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl2F6N2O2',445.1478,NULL,'000345AC185B7525-FICuS-01-2A','000345AC185B7525-FICTS-01-09','000345AC185B7525-uuuuu-01-D9','InChI=1S/C16H8Cl2F6N2O2/c17-9-3-1-7(15(19,20)21)5-11(9)25-13(27)14(28)26-12-6-8(16(22,23)24)2-4-10(12)18/h1-6H,(H,25,27)(H,26,28)','InChIKey=TXHAWOCRWOMNKB-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)C(=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(140216,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O4',250.2134,NULL,'FB8230621D705020-FICuS-01-27','FB8230621D705020-FICTS-01-06','FB8230621D705020-uuuuu-01-D6','InChI=1S/C10H10N4O4/c1-5-3-7(13-17-5)11-9(15)10(16)12-8-4-6(2)18-14-8/h3-4H,1-2H3,(H,11,13,15)(H,12,14,16)','InChIKey=XIDQZKPLYPYKTC-UHFFFAOYSA-N','Cc1cc(NC(=O)C(=O)Nc2cc(C)on2)no1',NULL),
	(140217,0,0,NULL,'Consistent with Molecular Formula','C18H16ClF3N2O4',416.7836,NULL,'2E13FDCEADCD641B-FICuS-01-9D','2E13FDCEADCD641B-FICTS-01-7C','2E13FDCEADCD641B-uuuuu-01-4C','InChI=1S/C18H16ClF3N2O4/c1-11(25)23-12-2-5-14(6-3-12)27-8-9-28-17(26)24-13-4-7-16(19)15(10-13)18(20,21)22/h2-7,10H,8-9H2,1H3,(H,23,25)(H,24,26)','InChIKey=MQFNEVPYKJMJLV-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCCOC(=O)Nc2ccc(Cl)c(C(F)(F)F)c2)cc1',NULL),
	(140218,0,0,NULL,'Consistent with Molecular Formula','C13H8ClF3N2O2',316.6666,NULL,'619D752D82D86D57-FICuS-01-59','619D752D82D86D57-FICTS-01-38','619D752D82D86D57-uuuuu-01-08','InChI=1S/C13H8ClF3N2O2/c14-11-4-3-8(6-10(11)13(15,16)17)19-12(20)21-9-2-1-5-18-7-9/h1-7H,(H,19,20)','InChIKey=GDDMQAVVASDTKM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(C(F)(F)F)c1)Oc1cccnc1',NULL),
	(140219,0,0,NULL,'Consistent with Molecular Formula','C13H8ClF3N2O2',316.6666,NULL,'860F1973FD7AF092-FICuS-01-62','860F1973FD7AF092-FICTS-01-41','860F1973FD7AF092-uuuuu-01-11','InChI=1S/C13H8ClF3N2O2/c14-10-5-4-8(7-9(10)13(15,16)17)19-12(20)21-11-3-1-2-6-18-11/h1-7H,(H,19,20)','InChIKey=UEBCTTIEJRAUTB-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(C(F)(F)F)c1)Oc1ccccn1',NULL),
	(140220,0,0,NULL,'Consistent with Molecular Formula','C14H14ClF3N2O',318.7256,NULL,'F0413D1D95E10E3F-FICuS-01-60','F0413D1D95E10E3F-FICTS-01-3F','F0413D1D95E10E3F-uuuuu-01-0F','InChI=1S/C14H14ClF3N2O/c1-3-7-20(8-4-2)13(21)19-10-5-6-12(15)11(9-10)14(16,17)18/h3-6,9H,1-2,7-8H2,(H,19,21)','InChIKey=NSRFAQWRGLDQLS-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)Nc1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(140221,0,0,NULL,'Consistent with Molecular Formula','C12H9ClF3N3O2',319.6702,NULL,'7F3479F1CE1E69EF-FICuS-01-8A','7F3479F1CE1E69EF-FICTS-01-69','7F3479F1CE1E69EF-uuuuu-01-39','InChI=1S/C12H9ClF3N3O2/c1-6-4-10(19-21-6)18-11(20)17-7-2-3-9(13)8(5-7)12(14,15)16/h2-5H,1H3,(H2,17,18,19,20)','InChIKey=YIPNQJMQDGUORM-UHFFFAOYSA-N','Cc1cc(NC(=O)Nc2ccc(Cl)c(C(F)(F)F)c2)no1',NULL),
	(140222,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2F4N2O',367.1296,NULL,'8DBCD080716EE776-FICuS-01-70','8DBCD080716EE776-FICTS-01-4F','8DBCD080716EE776-uuuuu-01-1F','InChI=1S/C14H8Cl2F4N2O/c15-10-3-1-7(5-9(10)14(18,19)20)21-13(23)22-8-2-4-12(17)11(16)6-8/h1-6H,(H2,21,22,23)','InChIKey=IVTJISBLSQWDNA-UHFFFAOYSA-N','O=C(Nc1ccc(F)c(Cl)c1)Nc1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(140223,0,0,NULL,'Consistent with Molecular Formula','C15H10ClF3N2O3',358.7038,NULL,'1766FDB1F390B283-FICuS-01-59','1766FDB1F390B283-FICTS-01-38','1766FDB1F390B283-uuuuu-01-08','InChI=1S/C15H10ClF3N2O3/c16-12-5-4-10(7-11(12)15(17,18)19)21-14(24)20-9-3-1-2-8(6-9)13(22)23/h1-7H,(H,22,23)(H2,20,21,24)','InChIKey=BPUJCPGDBRVSNY-UHFFFAOYSA-N','O=C(Nc1cccc(C(=O)O)c1)Nc1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(140224,0,0,NULL,'Consistent with Molecular Formula','C17H15ClF3N3O3',401.772,NULL,'DADA23D18712436F-FICuS-01-60','DADA23D18712436F-FICTS-01-3F','DADA23D18712436F-uuuuu-01-0F','InChI=1S/C17H15ClF3N3O3/c1-9(25)22-14-6-4-11(8-15(14)27-2)24-16(26)23-10-3-5-13(18)12(7-10)17(19,20)21/h3-8H,1-2H3,(H,22,25)(H2,23,24,26)','InChIKey=NCGFJOPGNFYNPP-UHFFFAOYSA-N','COc1cc(NC(=O)Nc2ccc(Cl)c(C(F)(F)F)c2)ccc1NC(C)=O',NULL),
	(140225,0,0,'25194-44-9','Consistent with Molecular Formula','C13H9ClF3NO3',319.6672,NULL,'A44DA222D7E64F23-FICuS-01-60','A44DA222D7E64F23-FICTS-01-3F','A44DA222D7E64F23-uuuuu-01-0F','InChI=1S/C13H9ClF3NO3/c14-11-4-3-8(6-10(11)13(15,16)17)18-12(19)21-7-9-2-1-5-20-9/h1-6H,7H2,(H,18,19)','InChIKey=JWUJQEVMYXULBV-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(C(F)(F)F)c1)OCc1ccco1',NULL),
	(140226,0,1,NULL,'Consistent with Molecular Formula','C21H23F3N4O3',436.4329,NULL,'A1D28D042D5B452E-FICuS-01-5C','A1D28D042D5B452E-FICTS-01-3B','A1D28D042D5B452E-uuuuu-01-0B','InChI=1S/C21H23F3N4O3/c1-2-3-11-31-18-9-7-15(8-10-18)13-26-28-19(29)14-25-20(30)27-17-6-4-5-16(12-17)21(22,23)24/h4-10,12-13H,2-3,11,14H2,1H3,(H,28,29)(H2,25,27,30)','InChIKey=NCBXLFFFXJZRGQ-UHFFFAOYSA-N','CCCCOc1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc(C(F)(F)F)c2)cc1','1'),
	(140227,0,1,NULL,'Consistent with Molecular Formula','C25H31F3N4O3',492.5401,NULL,'4C51124916B5AF99-FICuS-01-4B','4C51124916B5AF99-FICTS-01-2A','4C51124916B5AF99-uuuuu-01-FA','InChI=1S/C25H31F3N4O3/c1-23(2,3)18-10-15(11-19(21(18)34)24(4,5)6)13-30-32-20(33)14-29-22(35)31-17-9-7-8-16(12-17)25(26,27)28/h7-13,34H,14H2,1-6H3,(H,32,33)(H2,29,31,35)','InChIKey=LQZWPIBDTHYGSC-UHFFFAOYSA-N','CC(C)(C)c1cc(/C=N/NC(=O)CNC(=O)Nc2cccc(C(F)(F)F)c2)cc(C(C)(C)C)c1O','1'),
	(140228,0,1,NULL,'Consistent with Molecular Formula','C15H14Cl2N4O3',369.2066,NULL,'EFD8773001F8D65F-FICuS-01-73','EFD8773001F8D65F-FICTS-01-52','EFD8773001F8D65F-uuuuu-01-22','InChI=1S/C15H14Cl2N4O3/c16-12-4-3-10(6-13(12)17)7-20-21-14(22)9-19-15(23)18-8-11-2-1-5-24-11/h1-7H,8-9H2,(H,21,22)(H2,18,19,23)','InChIKey=ICNGKBOZXCRBDO-UHFFFAOYSA-N','O=C(CNC(=O)NCc1ccco1)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(140229,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N2O3',291.1334,NULL,'5D19FDEEC9FD6498-FICuS-01-9F','5D19FDEEC9FD6498-FICTS-01-7E','5D19FDEEC9FD6498-uuuuu-01-4E','InChI=1S/C11H12Cl2N2O3/c1-2-18-9(16)6-14-11(17)15-8-5-3-4-7(12)10(8)13/h3-5H,2,6H2,1H3,(H2,14,15,17)','InChIKey=KKBZLEUVFWFMBN-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Nc1cccc(Cl)c1Cl',NULL),
	(140230,0,0,NULL,'Consistent with Molecular Formula','C11H13FN2O3',240.2337,NULL,'9EB72DD1FDC3BE0D-FICuS-01-A4','9EB72DD1FDC3BE0D-FICTS-01-83','9EB72DD1FDC3BE0D-uuuuu-01-53','InChI=1S/C11H13FN2O3/c1-2-17-10(15)7-13-11(16)14-9-6-4-3-5-8(9)12/h3-6H,2,7H2,1H3,(H2,13,14,16)','InChIKey=YGEOPCVSCVQXRH-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Nc1ccccc1F',NULL),
	(140231,0,1,NULL,'Consistent with Molecular Formula','C16H13Cl2FN4O2',383.2087,NULL,'7C0BC6F2582E83EE-FICuS-01-7D','7C0BC6F2582E83EE-FICTS-01-5C','7C0BC6F2582E83EE-uuuuu-01-2C','InChI=1S/C16H13Cl2FN4O2/c17-13-6-5-12(7-14(13)18)22-16(25)20-9-15(24)23-21-8-10-1-3-11(19)4-2-10/h1-8H,9H2,(H,23,24)(H2,20,22,25)','InChIKey=ATDOTGVMJOAWJS-UHFFFAOYSA-N','O=C(CNC(=O)Nc1ccc(Cl)c(Cl)c1)N/N=C/c1ccc(F)cc1','1'),
	(140232,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3S',351.8471,NULL,'084D867A2FB5A30F-FICuS-01-66','084D867A2FB5A30F-FICTS-01-45','084D867A2FB5A30F-uuuuu-01-15','InChI=1S/C17H18ClNO3S/c1-12-3-8-16(21-2)15(11-12)19-17(20)22-9-10-23-14-6-4-13(18)5-7-14/h3-8,11H,9-10H2,1-2H3,(H,19,20)','InChIKey=URDHLVKBOYEGCS-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)OCCSc1ccc(Cl)cc1',NULL),
	(140233,0,1,NULL,'Consistent with Molecular Formula','C14H8ClF3N4O4',388.6898,NULL,'05B8BF282431E2D7-FICuS-01-54','05B8BF282431E2D7-FICTS-01-33','05B8BF282431E2D7-uuuuu-01-03','InChI=1S/C14H8ClF3N4O4/c15-10-4-2-1-3-8(10)7-19-20-13-11(21(23)24)5-9(14(16,17)18)6-12(13)22(25)26/h1-7,20H','InChIKey=AWDOEYHDIDDVSK-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)cc([N+](=O)[O-])c1N/N=C/c1ccccc1Cl','1'),
	(140234,0,1,NULL,'Consistent with Molecular Formula','C14H8ClF3N4O4',388.6898,NULL,'8EF73559D8D565E3-FICuS-01-6F','8EF73559D8D565E3-FICTS-01-4E','8EF73559D8D565E3-uuuuu-01-1E','InChI=1S/C14H8ClF3N4O4/c15-10-3-1-8(2-4-10)7-19-20-13-11(21(23)24)5-9(14(16,17)18)6-12(13)22(25)26/h1-7,20H','InChIKey=YWMRGXWUUFLGAG-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)cc([N+](=O)[O-])c1N/N=C/c1ccc(Cl)cc1','1'),
	(140235,0,1,NULL,'Consistent with Molecular Formula','C16H14F3N5O4',397.3129,NULL,'DD0E3EA250AE7AA4-FICuS-01-87','DD0E3EA250AE7AA4-FICTS-01-66','DD0E3EA250AE7AA4-uuuuu-01-36','InChI=1S/C16H14F3N5O4/c1-22(2)12-5-3-10(4-6-12)9-20-21-15-13(23(25)26)7-11(16(17,18)19)8-14(15)24(27)28/h3-9,21H,1-2H3','InChIKey=NZEAONUOWOPNNN-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/Nc2c([N+](=O)[O-])cc(C(F)(F)F)cc2[N+](=O)[O-])cc1','1'),
	(140236,0,0,NULL,'Consistent with Molecular Formula','C13H13F3N4O4',346.2653,NULL,'272FD62BC00E75BF-FICuS-01-72','272FD62BC00E75BF-FICTS-01-51','272FD62BC00E75BF-uuuuu-01-21','InChI=1S/C13H13F3N4O4/c14-13(15,16)8-6-10(19(21)22)12(11(7-8)20(23)24)18-17-9-4-2-1-3-5-9/h6-7,18H,1-5H2','InChIKey=IKOJTYXVWQYEDY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)cc([N+](=O)[O-])c1NN=C1CCCCC1',NULL),
	(140237,0,1,NULL,'Consistent with Molecular Formula','C14H8F4N4O4',372.2352,NULL,'2AA14CB53D136F61-FICuS-01-58','2AA14CB53D136F61-FICTS-01-37','2AA14CB53D136F61-uuuuu-01-07','InChI=1S/C14H8F4N4O4/c15-10-3-1-8(2-4-10)7-19-20-13-11(21(23)24)5-9(14(16,17)18)6-12(13)22(25)26/h1-7,20H','InChIKey=RPUSQCNSBGLNAD-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)cc([N+](=O)[O-])c1N/N=C/c1ccc(F)cc1','1'),
	(140238,0,0,NULL,'Consistent with Molecular Formula','C15H15NO6',305.2866,NULL,'4C5EBDAD30407A67-FICuS-01-6F','4C5EBDAD30407A67-FICTS-01-4E','4C5EBDAD30407A67-uuuuu-01-1E','InChI=1S/C15H15NO6/c1-3-20-14(18)8-16-15(19)21-10-4-5-11-9(2)6-13(17)22-12(11)7-10/h4-7H,3,8H2,1-2H3,(H,16,19)','InChIKey=PBTGFIRBLCZYTB-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Oc1ccc2c(C)cc(=O)oc2c1',NULL),
	(140239,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl2NO4',292.1182,NULL,'E707A036F544804A-FICuS-01-44','E707A036F544804A-FICTS-01-23','E707A036F544804A-uuuuu-01-F3','InChI=1S/C11H11Cl2NO4/c1-2-17-9(15)6-14-11(16)18-10-7(12)4-3-5-8(10)13/h3-5H,2,6H2,1H3,(H,14,16)','InChIKey=SWJGLYYIJWRGPS-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Oc1c(Cl)cccc1Cl',NULL),
	(140240,0,0,NULL,'Consistent with Molecular Formula','C13H16ClNO4',285.7267,NULL,'5224CAE2C458CD8F-FICuS-01-78','5224CAE2C458CD8F-FICTS-01-57','5224CAE2C458CD8F-uuuuu-01-27','InChI=1S/C13H16ClNO4/c1-4-18-12(16)7-15-13(17)19-11-6-8(2)10(14)5-9(11)3/h5-6H,4,7H2,1-3H3,(H,15,17)','InChIKey=ZKYOECOEXNSVKH-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Oc1cc(C)c(Cl)cc1C',NULL),
	(140241,0,0,'51203-25-9','Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'8A25C0BAF277C873-FICuS-01-68','8A25C0BAF277C873-FICTS-01-47','8A25C0BAF277C873-uuuuu-01-17','InChI=1S/C14H14N2O4/c1-2-19-12(17)9-16-14(18)20-11-7-3-5-10-6-4-8-15-13(10)11/h3-8H,2,9H2,1H3,(H,16,18)','InChIKey=NGDMKFZZKFUELM-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Oc1cccc2cccnc12',NULL),
	(140242,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2F3NOS',366.1845,NULL,'9A008FEFC37B5925-FICuS-01-6E','9A008FEFC37B5925-FICTS-01-4D','9A008FEFC37B5925-uuuuu-01-1D','InChI=1S/C14H8Cl2F3NOS/c15-8-1-4-10(5-2-8)22-13(21)20-12-6-3-9(16)7-11(12)14(17,18)19/h1-7H,(H,20,21)','InChIKey=LMEXTRNCIWSEHX-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1C(F)(F)F)Sc1ccc(Cl)cc1',NULL),
	(140243,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'D8C53381EAEC7C88-FICuS-01-82','D8C53381EAEC7C88-FICTS-01-61','D8C53381EAEC7C88-uuuuu-01-31','InChI=1S/C12H10ClNO2/c13-8-3-4-11-9(5-8)10(6-16-11)14-12(15)7-1-2-7/h3-7H,1-2H2,(H,14,15)','InChIKey=TWHNOJSEPREAGY-UHFFFAOYSA-N','O=C(Nc1coc2ccc(Cl)cc12)C1CC1',NULL),
	(140244,0,0,'77414-57-4','Consistent with Molecular Formula','C13H14N2OS',246.3264,NULL,'BDAE5DC3FC52CD48-FICuS-01-A5','BDAE5DC3FC52CD48-FICTS-01-84','BDAE5DC3FC52CD48-uuuuu-01-54','InChI=1S/C13H14N2OS/c1-7-5-10-11(6-8(7)2)17-13(14-10)15-12(16)9-3-4-9/h5-6,9H,3-4H2,1-2H3,(H,14,15,16)','InChIKey=XYYQNRIVHXLBMT-UHFFFAOYSA-N','Cc1cc2nc(NC(=O)C3CC3)sc2cc1C',NULL),
	(140245,0,0,NULL,'Consistent with Molecular Formula','C11H6F3N3O5S2',381.3007,NULL,'8C3A054F969280CF-FICuS-01-60','8C3A054F969280CF-FICTS-01-3F','8C3A054F969280CF-uuuuu-01-0F','InChI=1S/C11H6F3N3O5S2/c12-11(13,14)9(18)16-10-15-5-8(23-10)24(21,22)7-3-1-6(2-4-7)17(19)20/h1-5H,(H,15,16,18)','InChIKey=NYOXUQQHBNZXLN-UHFFFAOYSA-N','O=C(Nc1ncc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)s1)C(F)(F)F',NULL),
	(140246,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'AF1D34C1C4957063-FICuS-01-53','AF1D34C1C4957063-FICTS-01-32','AF1D34C1C4957063-uuuuu-01-02','InChI=1S/C11H14N2O3/c14-10-2-1-9(11(15)7-10)8-12-13-3-5-16-6-4-13/h1-2,7-8,14-15H,3-6H2','InChIKey=JTRITFLEVNBQEG-UHFFFAOYSA-N','Oc1ccc(/C=N/N2CCOCC2)c(O)c1','1'),
	(140247,1,1,NULL,'Consistent with Molecular Formula','C14H26N2O2',254.3716,NULL,'C93859C6C133D8AB-FICuS-01-6E','C93859C6C133D8AB-FICTS-01-4D','91337AC3766C9FD3-uuuuu-01-10','InChI=1S/C14H26N2O2/c1-10-7-11(9-14(5,6)8-10)15-16-12(17)18-13(2,3)4/h10H,7-9H2,1-6H3,(H,16,17)/b15-11-','InChIKey=UWHNZIMMXRGUEK-PTNGSMBKSA-N','CC1C/C(=N/NC(=O)OC(C)(C)C)CC(C)(C)C1','1'),
	(140248,0,1,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'18D905A800EC46E5-FICuS-01-57','18D905A800EC46E5-FICTS-01-36','18D905A800EC46E5-uuuuu-01-06','InChI=1S/C16H16N4O4/c1-17-16(22)24-13-4-3-11(9-14(13)23-2)10-19-20-15(21)12-5-7-18-8-6-12/h3-10H,1-2H3,(H,17,22)(H,20,21)','InChIKey=ZUPHUKNOEZZNMP-UHFFFAOYSA-N','CNC(=O)Oc1ccc(/C=N/NC(=O)c2ccncc2)cc1OC','1'),
	(140249,0,0,NULL,'Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'17AB6A002303ECBF-FICuS-01-61','17AB6A002303ECBF-FICTS-01-40','17AB6A002303ECBF-uuuuu-01-10','InChI=1S/C17H25NO2/c1-11-9-12-13(10-14(11)20-15(19)18-6)17(4,5)8-7-16(12,2)3/h9-10H,7-8H2,1-6H3,(H,18,19)','InChIKey=QXEBDKDGJZPZOE-UHFFFAOYSA-N','CNC(=O)Oc1cc2c(cc1C)C(C)(C)CCC2(C)C',NULL),
	(140250,0,1,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O2',323.178,NULL,'3EDE4093C03CDFAE-FICuS-01-91','3EDE4093C03CDFAE-FICTS-01-70','3EDE4093C03CDFAE-uuuuu-01-40','InChI=1S/C15H12Cl2N2O2/c1-21-12-5-2-10(3-6-12)9-18-19-15(20)11-4-7-13(16)14(17)8-11/h2-9H,1H3,(H,19,20)','InChIKey=LJFZWZHIYVDTEW-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccc(Cl)c(Cl)c2)cc1','1'),
	(140251,0,1,NULL,'Consistent with Molecular Formula','C19H22N4O5',386.4066,NULL,'ECC65135CFDFCA63-FICuS-01-96','ECC65135CFDFCA63-FICTS-01-75','ECC65135CFDFCA63-uuuuu-01-45','InChI=1S/C19H22N4O5/c1-3-28-16-7-5-4-6-14(16)22-19(26)20-12-18(25)23-21-11-13-8-9-15(24)17(10-13)27-2/h4-11,24H,3,12H2,1-2H3,(H,23,25)(H2,20,22,26)','InChIKey=MDZVAWCSYMYRQM-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)NCC(=O)N/N=C/c1ccc(O)c(OC)c1','1'),
	(140252,0,1,NULL,'Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'86976CF60E5E4693-FICuS-01-5F','86976CF60E5E4693-FICTS-01-3E','86976CF60E5E4693-uuuuu-01-0E','InChI=1S/C18H20N4O3/c1-25-16-9-7-15(8-10-16)12-21-22-17(23)13-20-18(24)19-11-14-5-3-2-4-6-14/h2-10,12H,11,13H2,1H3,(H,22,23)(H2,19,20,24)','InChIKey=JCMVBJYHWAQFGC-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CNC(=O)NCc2ccccc2)cc1','1'),
	(140253,0,1,NULL,'Consistent with Molecular Formula','C13H12N6O4S',348.3356,NULL,'366F27C66B47D108-FICuS-01-4E','366F27C66B47D108-FICTS-01-2D','366F27C66B47D108-uuuuu-01-FD','InChI=1S/C13H12N6O4S/c20-11(8-15-12(21)17-13-14-4-5-24-13)18-16-7-9-2-1-3-10(6-9)19(22)23/h1-7H,8H2,(H,18,20)(H2,14,15,17,21)','InChIKey=AZHFRERDTXTOLF-UHFFFAOYSA-N','O=C(CNC(=O)Nc1nccs1)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(140254,0,0,'78721-53-6','Consistent with Molecular Formula','C12H16N4O2S',280.344,NULL,'B40D4823D84B5FD1-FICuS-01-64','B40D4823D84B5FD1-FICTS-01-43','B40D4823D84B5FD1-uuuuu-01-13','InChI=1S/C12H16N4O2S/c1-14-6-8-15(9-7-14)12(19)13-10-2-4-11(5-3-10)16(17)18/h2-5H,6-9H2,1H3,(H,13,19)','InChIKey=SXQZCXHNYYVDNL-UHFFFAOYSA-N','CN1CCN(C(=S)Nc2ccc([N+](=O)[O-])cc2)CC1',NULL),
	(140255,0,0,NULL,'Consistent with Molecular Formula','C14H10F3N3O2S',341.3071,NULL,'3E44638573D9C31C-FICuS-01-4E','3E44638573D9C31C-FICTS-01-2D','3E44638573D9C31C-uuuuu-01-FD','InChI=1S/C14H10F3N3O2S/c15-14(16,17)9-2-1-3-11(8-9)19-13(23)18-10-4-6-12(7-5-10)20(21)22/h1-8H,(H2,18,19,23)','InChIKey=OELRBZSULAMPKZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC(=S)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(140256,0,0,'24718-72-7','Consistent with Molecular Formula','C11H15N3O2S',253.3184,NULL,'C618D984735CBEBB-FICuS-01-7F','C618D984735CBEBB-FICTS-01-5E','C618D984735CBEBB-uuuuu-01-2E','InChI=1S/C11H15N3O2S/c1-3-13(4-2)11(17)12-9-5-7-10(8-6-9)14(15)16/h5-8H,3-4H2,1-2H3,(H,12,17)','InChIKey=UKLGOWBTDRKDLX-UHFFFAOYSA-N','CCN(CC)C(=S)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(140257,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2S',342.2392,NULL,'1C30DF799C91D7B6-FICuS-01-71','1C30DF799C91D7B6-FICTS-01-50','1C30DF799C91D7B6-uuuuu-01-20','InChI=1S/C15H13Cl2NO2S/c1-9-7-11(4-6-14(9)21-2)20-15(19)18-13-5-3-10(16)8-12(13)17/h3-8H,1-2H3,(H,18,19)','InChIKey=CKGTVJGBXJCYBY-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2ccc(Cl)cc2Cl)cc1C',NULL),
	(140258,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl3NOS',332.6313,NULL,'332DC38C547D56D0-FICuS-01-57','332DC38C547D56D0-FICTS-01-36','332DC38C547D56D0-uuuuu-01-06','InChI=1S/C13H8Cl3NOS/c14-8-1-4-10(5-2-8)19-13(18)17-12-6-3-9(15)7-11(12)16/h1-7H,(H,17,18)','InChIKey=SAVVSQKUSPPTBC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)Sc1ccc(Cl)cc1',NULL),
	(140259,0,1,NULL,'Consistent with Molecular Formula','C16H15ClN2O3',318.7591,NULL,'B9541E4B1D45466B-FICuS-01-57','B9541E4B1D45466B-FICTS-01-36','B9541E4B1D45466B-uuuuu-01-06','InChI=1S/C16H15ClN2O3/c1-21-14-8-3-11(9-15(14)22-2)10-18-19-16(20)12-4-6-13(17)7-5-12/h3-10H,1-2H3,(H,19,20)','InChIKey=VVPBSRDHRXJQAO-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccc(Cl)cc2)cc1OC','1'),
	(140260,0,1,NULL,'Consistent with Molecular Formula','C14H9Cl3N2O',327.5969,NULL,'7393DE414207FC74-FICuS-01-4C','7393DE414207FC74-FICTS-01-2B','7393DE414207FC74-uuuuu-01-FB','InChI=1S/C14H9Cl3N2O/c15-11-4-2-10(3-5-11)14(20)19-18-8-9-1-6-12(16)13(17)7-9/h1-8H,(H,19,20)','InChIKey=KNLOQUJCSTUPBN-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)c(Cl)c1)c1ccc(Cl)cc1','1'),
	(140261,0,1,NULL,'Consistent with Molecular Formula','C16H12Cl3N3O2',384.6487,NULL,'F3CD5FEB2704556B-FICuS-01-78','F3CD5FEB2704556B-FICTS-01-57','F3CD5FEB2704556B-uuuuu-01-27','InChI=1S/C16H12Cl3N3O2/c17-12-4-1-10(2-5-12)8-21-22-15(23)9-20-16(24)11-3-6-13(18)14(19)7-11/h1-8H,9H2,(H,20,24)(H,22,23)','InChIKey=YEXRHOCDVMZYMX-UHFFFAOYSA-N','O=C(CNC(=O)c1ccc(Cl)c(Cl)c1)N/N=C/c1ccc(Cl)cc1','1'),
	(140262,0,1,NULL,'Consistent with Molecular Formula','C12H12ClN3O2',265.6987,NULL,'E53E1FEEFACD208D-FICuS-01-A6','E53E1FEEFACD208D-FICTS-01-85','C74B4C44665F0A2B-uuuuu-01-11','InChI=1S/C12H11N3O2.ClH/c16-12(10-15-6-2-1-3-7-15)14-13-9-11-5-4-8-17-11;/h1-9H,10H2;1H','InChIKey=HNYJGKVOUBTUJD-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)N/N=C/c1ccco1.[Cl-]','1'),
	(140263,0,1,NULL,'Consistent with Molecular Formula','C14H12Cl3N3O',344.6273,NULL,'84129F322F5A3A2A-FICuS-01-4F','84129F322F5A3A2A-FICTS-01-2E','A667CC98B3C8108C-uuuuu-01-1D','InChI=1S/C14H11Cl2N3O.ClH/c15-12-5-4-11(8-13(12)16)9-17-18-14(20)10-19-6-2-1-3-7-19;/h1-9H,10H2;1H','InChIKey=JUPUSTLMAZUTBL-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)N/N=C/c1ccc(Cl)c(Cl)c1.[Cl-]','1'),
	(140264,0,1,NULL,'Consistent with Molecular Formula','C17H20ClN3O',317.8175,NULL,'A83E4A878BCBA80C-FICuS-01-87','A83E4A878BCBA80C-FICTS-01-66','8A4B192D175982AA-uuuuu-01-07','InChI=1S/C17H19N3O.ClH/c1-14(2)16-8-6-15(7-9-16)12-18-19-17(21)13-20-10-4-3-5-11-20;/h3-12,14H,13H2,1-2H3;1H','InChIKey=MKLZWLNYEXLPBG-UHFFFAOYSA-N','CC(C)c1ccc(/C=N/NC(=O)C[n+]2ccccc2)cc1.[Cl-]','1'),
	(140265,0,0,NULL,'Consistent with Molecular Formula','C15H14ClFN2O',292.7398,NULL,'E41D05DBBFF964D3-FICuS-01-88','E41D05DBBFF964D3-FICTS-01-67','E41D05DBBFF964D3-uuuuu-01-37','InChI=1S/C15H14ClFN2O/c1-2-19(12-9-7-11(16)8-10-12)15(20)18-14-6-4-3-5-13(14)17/h3-10H,2H2,1H3,(H,18,20)','InChIKey=UETDRVBVXVWBGN-UHFFFAOYSA-N','CCN(C(=O)Nc1ccccc1F)c1ccc(Cl)cc1',NULL),
	(140266,0,0,NULL,'Consistent with Molecular Formula','C9H7FN4OS',238.2389,NULL,'30AA1B5D95695A4F-FICuS-01-65','30AA1B5D95695A4F-FICTS-01-44','30AA1B5D95695A4F-uuuuu-01-14','InChI=1S/C9H7FN4OS/c10-6-3-1-2-4-7(6)12-8(15)13-9-14-11-5-16-9/h1-5H,(H2,12,13,14,15)','InChIKey=UVMCNDGGXZXJPK-UHFFFAOYSA-N','O=C(Nc1nncs1)Nc1ccccc1F',NULL),
	(140267,0,0,NULL,'Consistent with Molecular Formula','C17H19N7O5',401.381,NULL,'CF44AFAA934ED5B6-FICuS-01-97','CF44AFAA934ED5B6-FICTS-01-76','CF44AFAA934ED5B6-uuuuu-01-46','InChI=1S/C17H19N7O5/c1-10-6-7-12(24(28)29)8-13(10)20-17(27)23-22-15(25)9-18-16(26)21-14-5-3-4-11(2)19-14/h3-8H,9H2,1-2H3,(H,22,25)(H2,20,23,27)(H2,18,19,21,26)','InChIKey=KXZKBVCTIXHVJE-UHFFFAOYSA-N','Cc1cccc(NC(=O)NCC(=O)NNC(=O)Nc2cc([N+](=O)[O-])ccc2C)n1',NULL),
	(140268,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl3N6O5',475.6749,NULL,'19C03C1C62E5516D-FICuS-01-50','19C03C1C62E5516D-FICTS-01-2F','19C03C1C62E5516D-uuuuu-01-FF','InChI=1S/C16H13Cl3N6O5/c17-10-3-1-8(5-12(10)19)21-15(27)20-7-14(26)23-24-16(28)22-9-2-4-11(18)13(6-9)25(29)30/h1-6H,7H2,(H,23,26)(H2,20,21,27)(H2,22,24,28)','InChIKey=JPGFOUJZQVIIBI-UHFFFAOYSA-N','O=C(CNC(=O)Nc1ccc(Cl)c(Cl)c1)NNC(=O)Nc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(140269,0,0,NULL,'Consistent with Molecular Formula','C9H5BrClN5O3S',378.5872,NULL,'DBE08A7225AC5F2D-FICuS-01-80','DBE08A7225AC5F2D-FICTS-01-5F','DBE08A7225AC5F2D-uuuuu-01-2F','InChI=1S/C9H5BrClN5O3S/c10-7-14-15-9(20-7)13-8(17)12-4-1-2-5(11)6(3-4)16(18)19/h1-3H,(H2,12,13,15,17)','InChIKey=AWEFBLNEBIWMDZ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c([N+](=O)[O-])c1)Nc1nnc(Br)s1',NULL),
	(140270,0,0,NULL,'Consistent with Molecular Formula','C12H7ClF3N5O4',377.6666,NULL,'98069D50AF4148BE-FICuS-01-5F','EEF2DAD7641B3597-FICTS-01-5D','98069D50AF4148BE-uuuuu-01-0E','InChI=1S/C12H7ClF3N5O4/c13-6-2-1-5(3-7(6)21(24)25)17-11(23)20-10-18-8(12(14,15)16)4-9(22)19-10/h1-4H,(H3,17,18,19,20,22,23)','InChIKey=HRMHGFYMWFZBQW-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c([N+](=O)[O-])c1)Nc1nc(=O)cc(C(F)(F)F)[nH]1',NULL),
	(140271,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN4O5',302.6737,NULL,'D3DA17F9B98EFC66-FICuS-01-97','D3DA17F9B98EFC66-FICTS-01-76','D3DA17F9B98EFC66-uuuuu-01-46','InChI=1S/C10H11ClN4O5/c1-2-20-10(17)14-13-9(16)12-6-3-4-7(11)8(5-6)15(18)19/h3-5H,2H2,1H3,(H,14,17)(H2,12,13,16)','InChIKey=KWPLUMDDVLHBOL-UHFFFAOYSA-N','CCOC(=O)NNC(=O)Nc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(140272,0,0,NULL,'Consistent with Molecular Formula','C12H14F3N5O3',333.2695,NULL,'9194A912A29B0953-FICuS-01-3A','9194A912A29B0953-FICTS-01-19','9194A912A29B0953-uuuuu-01-E9','InChI=1S/C12H14F3N5O3/c1-16-10(22)20-19-9(21)6-17-11(23)18-8-4-2-3-7(5-8)12(13,14)15/h2-5H,6H2,1H3,(H,19,21)(H2,16,20,22)(H2,17,18,23)','InChIKey=VLKVVNBTPJGWIS-UHFFFAOYSA-N','CNC(=O)NNC(=O)CNC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(140273,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl2N5O3',334.1614,NULL,'D5CB01F7B9F13517-FICuS-01-65','D5CB01F7B9F13517-FICTS-01-44','D5CB01F7B9F13517-uuuuu-01-14','InChI=1S/C11H13Cl2N5O3/c1-14-10(20)18-17-9(19)5-15-11(21)16-6-2-3-7(12)8(13)4-6/h2-4H,5H2,1H3,(H,17,19)(H2,14,18,20)(H2,15,16,21)','InChIKey=KGYAVJIIRUINBB-UHFFFAOYSA-N','CNC(=O)NNC(=O)CNC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(140274,0,0,'25953-74-6','Consistent with Molecular Formula','C5H8N4OS',172.2044,NULL,'886B4EBBE80F11C4-FICuS-01-78','886B4EBBE80F11C4-FICTS-01-57','886B4EBBE80F11C4-uuuuu-01-27','InChI=1S/C5H8N4OS/c1-3-8-9-5(11-3)7-4(10)6-2/h1-2H3,(H2,6,7,9,10)','InChIKey=GXBDCEQZVKOCPD-UHFFFAOYSA-N','CNC(=O)Nc1nnc(C)s1',NULL),
	(140275,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2FN3O2',342.1563,NULL,'606E84232E151415-FICuS-01-21','606E84232E151415-FICTS-01-00','606E84232E151415-uuuuu-01-D0','InChI=1S/C14H10Cl2FN3O2/c15-9-3-1-8(2-4-9)13(21)19-20-14(22)18-10-5-6-12(17)11(16)7-10/h1-7H,(H,19,21)(H2,18,20,22)','InChIKey=WUKMHLSTDDLHBQ-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc(Cl)cc1)Nc1ccc(F)c(Cl)c1',NULL),
	(140276,0,0,NULL,'Consistent with Molecular Formula','C16H14F3N5O7',445.3111,NULL,'03AF06AFCA295219-FICuS-01-5E','03AF06AFCA295219-FICTS-01-3D','03AF06AFCA295219-uuuuu-01-0D','InChI=1S/C16H14F3N5O7/c1-30-9-3-4-13(31-2)10(7-9)20-15(25)22-21-14-11(23(26)27)5-8(16(17,18)19)6-12(14)24(28)29/h3-7,21H,1-2H3,(H2,20,22,25)','InChIKey=VCJSJSMBLZHTJN-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)NNc2c([N+](=O)[O-])cc(C(F)(F)F)cc2[N+](=O)[O-])c1',NULL),
	(140277,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'C9589516470AD6B2-FICuS-01-4F','C9589516470AD6B2-FICTS-01-2E','C9589516470AD6B2-uuuuu-01-FE','InChI=1S/C13H17N3O3/c1-16(8-4-7-14)13(17)15-11-9-10(18-2)5-6-12(11)19-3/h5-6,9H,4,8H2,1-3H3,(H,15,17)','InChIKey=JYKDODRRVLNILM-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)N(C)CCC#N)c1',NULL),
	(140278,0,0,NULL,'Consistent with Molecular Formula','C8H8ClFN4OS',262.6888,NULL,'CECDD779FF19E379-FICuS-01-9F','CECDD779FF19E379-FICTS-01-7E','CECDD779FF19E379-uuuuu-01-4E','InChI=1S/C8H8ClFN4OS/c9-5-3-4(1-2-6(5)10)12-8(15)14-13-7(11)16/h1-3H,(H3,11,13,16)(H2,12,14,15)','InChIKey=LSJSCIASVAQIHY-UHFFFAOYSA-N','NC(=S)NNC(=O)Nc1ccc(F)c(Cl)c1',NULL),
	(140279,0,0,NULL,'Consistent with Molecular Formula','C9H11ClFN3O',231.6568,NULL,'1589F3C7C28B35A4-FICuS-01-5D','1589F3C7C28B35A4-FICTS-01-3C','1589F3C7C28B35A4-uuuuu-01-0C','InChI=1S/C9H11ClFN3O/c1-14(2)13-9(15)12-6-3-4-8(11)7(10)5-6/h3-5H,1-2H3,(H2,12,13,15)','InChIKey=FQCMHLHFQHDXAZ-UHFFFAOYSA-N','CN(C)NC(=O)Nc1ccc(F)c(Cl)c1',NULL),
	(140280,0,0,NULL,'Consistent with Molecular Formula','C16H14F4N2O',326.293,NULL,'28CAAF7F7B158090-FICuS-01-69','28CAAF7F7B158090-FICTS-01-48','28CAAF7F7B158090-uuuuu-01-18','InChI=1S/C16H14F4N2O/c1-2-22(14-6-4-3-5-13(14)16(18,19)20)15(23)21-12-9-7-11(17)8-10-12/h3-10H,2H2,1H3,(H,21,23)','InChIKey=FMINSGXZUKQKPF-UHFFFAOYSA-N','CCN(C(=O)Nc1ccc(F)cc1)c1ccccc1C(F)(F)F',NULL),
	(140281,0,0,NULL,'Consistent with Molecular Formula','C18H18ClN3O5',391.8103,NULL,'C4645DA9A68012DE-FICuS-01-66','C4645DA9A68012DE-FICTS-01-45','C4645DA9A68012DE-uuuuu-01-15','InChI=1S/C18H18ClN3O5/c1-2-3-10-27-17(23)12-4-6-13(7-5-12)20-18(24)21-16-11-14(22(25)26)8-9-15(16)19/h4-9,11H,2-3,10H2,1H3,(H2,20,21,24)','InChIKey=JNMDUJBNKZFULY-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)Nc2cc([N+](=O)[O-])ccc2Cl)cc1',NULL),
	(140282,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3N3O3',374.6103,NULL,'BD4A173B4AAFF5CA-FICuS-01-9A','BD4A173B4AAFF5CA-FICTS-01-79','BD4A173B4AAFF5CA-uuuuu-01-49','InChI=1S/C14H10Cl3N3O3/c1-7-4-10(16)11(17)6-12(7)18-14(21)19-13-5-8(20(22)23)2-3-9(13)15/h2-6H,1H3,(H2,18,19,21)','InChIKey=CMKCLZBFAMHIQS-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1NC(=O)Nc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(140283,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O4',335.7463,NULL,'F11D549C54BF5B5F-FICuS-01-7B','F11D549C54BF5B5F-FICTS-01-5A','F11D549C54BF5B5F-uuuuu-01-2A','InChI=1S/C15H14ClN3O4/c16-13-6-5-12(19(22)23)9-14(13)18-15(21)17-11-3-1-10(2-4-11)7-8-20/h1-6,9,20H,7-8H2,(H2,17,18,21)','InChIKey=RTQSKKNQQZUWJY-UHFFFAOYSA-N','O=C(Nc1ccc(CCO)cc1)Nc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(140284,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O4',356.1646,NULL,'AFFDF1B024F8507F-FICuS-01-87','AFFDF1B024F8507F-FICTS-01-66','AFFDF1B024F8507F-uuuuu-01-36','InChI=1S/C14H11Cl2N3O4/c1-23-9-3-5-12(11(16)7-9)17-14(20)18-13-6-8(19(21)22)2-4-10(13)15/h2-7H,1H3,(H2,17,18,20)','InChIKey=OMYWDTOIUQURIK-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cc([N+](=O)[O-])ccc2Cl)c(Cl)c1',NULL),
	(140285,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN3O3',381.8177,NULL,'F6C945065DE6402A-FICuS-01-59','F6C945065DE6402A-FICTS-01-38','F6C945065DE6402A-uuuuu-01-08','InChI=1S/C20H16ClN3O3/c21-18-12-11-17(24(26)27)13-19(18)22-20(25)23(16-9-5-2-6-10-16)14-15-7-3-1-4-8-15/h1-13H,14H2,(H,22,25)','InChIKey=SPMMTSZGURJLPF-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1Cl)N(Cc1ccccc1)c1ccccc1',NULL),
	(140286,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O3',333.7737,NULL,'59CA6716DDFE24DA-FICuS-01-8B','59CA6716DDFE24DA-FICTS-01-6A','59CA6716DDFE24DA-uuuuu-01-3A','InChI=1S/C16H16ClN3O3/c1-11(2)19(12-6-4-3-5-7-12)16(21)18-15-10-13(20(22)23)8-9-14(15)17/h3-11H,1-2H3,(H,18,21)','InChIKey=CHBMVZCBEDVHIS-UHFFFAOYSA-N','CC(C)N(C(=O)Nc1cc([N+](=O)[O-])ccc1Cl)c1ccccc1',NULL),
	(140287,0,0,NULL,'Consistent with Molecular Formula','C17H13FN2O',280.3009,NULL,'FC577416A7767A41-FICuS-01-50','FC577416A7767A41-FICTS-01-2F','FC577416A7767A41-uuuuu-01-FF','InChI=1S/C17H13FN2O/c18-15-7-3-4-8-16(15)20-17(21)19-14-10-9-12-5-1-2-6-13(12)11-14/h1-11H,(H2,19,20,21)','InChIKey=FARKBGAASMRLIZ-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)Nc1ccccc1F',NULL),
	(140288,0,0,NULL,'Consistent with Molecular Formula','C17H19FN2O',286.3483,NULL,'D46FB6B98DF769DE-FICuS-01-9F','D46FB6B98DF769DE-FICTS-01-7E','D46FB6B98DF769DE-uuuuu-01-4E','InChI=1S/C17H19FN2O/c1-3-12-8-7-9-13(4-2)16(12)20-17(21)19-15-11-6-5-10-14(15)18/h5-11H,3-4H2,1-2H3,(H2,19,20,21)','InChIKey=GTIRPGSWABKKFF-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)Nc1ccccc1F',NULL),
	(140289,0,0,NULL,'Consistent with Molecular Formula','C15H15FN2O3',290.2935,NULL,'7B8290FD1DBA84A6-FICuS-01-78','7B8290FD1DBA84A6-FICTS-01-57','7B8290FD1DBA84A6-uuuuu-01-27','InChI=1S/C15H15FN2O3/c1-20-10-7-8-13(14(9-10)21-2)18-15(19)17-12-6-4-3-5-11(12)16/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=ZPHKSMPCMQTKSS-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccccc2F)c(OC)c1',NULL),
	(140290,1,0,NULL,'Consistent with Molecular Formula','C13H16FN3O2',265.2867,NULL,'9D0DB352FC17B1C7-FICuS-01-72','9D0DB352FC17B1C7-FICTS-01-51','9D0DB352FC17B1C7-uuuuu-01-21','InChI=1S/C13H16FN3O2/c14-10-5-1-2-6-11(10)16-13(19)17-7-3-4-9(8-17)12(15)18/h1-2,5-6,9H,3-4,7-8H2,(H2,15,18)(H,16,19)','InChIKey=SIJSHILCUHKBHW-UHFFFAOYSA-N','NC(=O)C1CCCN(C(=O)Nc2ccccc2F)C1','1'),
	(140291,1,0,NULL,'Consistent with Molecular Formula','C15H15FN2O',258.2947,NULL,'939FCDF24BF2380B-FICuS-01-7C','939FCDF24BF2380B-FICTS-01-5B','939FCDF24BF2380B-uuuuu-01-2B','InChI=1S/C15H15FN2O/c1-11(12-7-3-2-4-8-12)17-15(19)18-14-10-6-5-9-13(14)16/h2-11H,1H3,(H2,17,18,19)','InChIKey=BIZDHSJZXOELEG-UHFFFAOYSA-N','CC(NC(=O)Nc1ccccc1F)c1ccccc1','1'),
	(140292,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O4',357.7525,NULL,'F69207C9A4B4ADC0-FICuS-01-74','F69207C9A4B4ADC0-FICTS-01-53','F69207C9A4B4ADC0-uuuuu-01-23','InChI=1S/C17H12ClN3O4/c18-14-7-6-12(21(24)25)9-15(14)20-17(23)19-11-5-4-10-2-1-3-16(22)13(10)8-11/h1-9,22H,(H2,19,20,23)','InChIKey=LKFISIJCCGVOOU-UHFFFAOYSA-N','O=C(Nc1ccc2cccc(O)c2c1)Nc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(140293,0,0,NULL,'Consistent with Molecular Formula','C17H15FN2O5',346.3143,NULL,'404EE63DABEB1F59-FICuS-01-85','404EE63DABEB1F59-FICTS-01-64','404EE63DABEB1F59-uuuuu-01-34','InChI=1S/C17H15FN2O5/c1-24-15(21)10-7-11(16(22)25-2)9-12(8-10)19-17(23)20-14-6-4-3-5-13(14)18/h3-9H,1-2H3,(H2,19,20,23)','InChIKey=PCOODWRPJMPCMN-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)Nc2ccccc2F)cc(C(=O)OC)c1',NULL),
	(140294,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O3',288.2777,NULL,'B378ECA8965597D3-FICuS-01-6C','B378ECA8965597D3-FICTS-01-4B','B378ECA8965597D3-uuuuu-01-1B','InChI=1S/C15H13FN2O3/c1-21-14(19)10-6-2-4-8-12(10)17-15(20)18-13-9-5-3-7-11(13)16/h2-9H,1H3,(H2,17,18,20)','InChIKey=UGKNFZOTOBVEPM-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1ccccc1F',NULL),
	(140295,0,0,NULL,'Consistent with Molecular Formula','C21H19FN2O',334.3923,NULL,'47949657432492C9-FICuS-01-2E','47949657432492C9-FICTS-01-0D','47949657432492C9-uuuuu-01-DD','InChI=1S/C21H19FN2O/c22-19-13-7-8-14-20(19)23-21(25)24(15-17-9-3-1-4-10-17)16-18-11-5-2-6-12-18/h1-14H,15-16H2,(H,23,25)','InChIKey=QYDGLCSQCDNMPD-UHFFFAOYSA-N','O=C(Nc1ccccc1F)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(140296,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O3',274.2509,NULL,'7CF763A31216B1DE-FICuS-01-61','7CF763A31216B1DE-FICTS-01-40','7CF763A31216B1DE-uuuuu-01-10','InChI=1S/C14H11FN2O3/c15-11-6-1-2-7-12(11)17-14(20)16-10-5-3-4-9(8-10)13(18)19/h1-8H,(H,18,19)(H2,16,17,20)','InChIKey=XCUWFVYKDOOFEQ-UHFFFAOYSA-N','O=C(Nc1cccc(C(=O)O)c1)Nc1ccccc1F',NULL),
	(140297,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O3',274.2509,NULL,'C551E66E91C0CACB-FICuS-01-81','C551E66E91C0CACB-FICTS-01-60','C551E66E91C0CACB-uuuuu-01-30','InChI=1S/C14H11FN2O3/c15-11-3-1-2-4-12(11)17-14(20)16-10-7-5-9(6-8-10)13(18)19/h1-8H,(H,18,19)(H2,16,17,20)','InChIKey=UUQNBABLEZRWDA-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)cc1)Nc1ccccc1F',NULL),
	(140298,0,0,NULL,'Consistent with Molecular Formula','C14H19FN2O',250.3153,NULL,'577BC1F81255610B-FICuS-01-44','577BC1F81255610B-FICTS-01-23','577BC1F81255610B-uuuuu-01-F3','InChI=1S/C14H19FN2O/c1-17(11-7-3-2-4-8-11)14(18)16-13-10-6-5-9-12(13)15/h5-6,9-11H,2-4,7-8H2,1H3,(H,16,18)','InChIKey=NPAZZAUZSXTOKQ-UHFFFAOYSA-N','CN(C(=O)Nc1ccccc1F)C1CCCCC1',NULL),
	(140299,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O6',331.2842,NULL,'F553C82100F88BDC-FICuS-01-67','F553C82100F88BDC-FICTS-01-46','F553C82100F88BDC-uuuuu-01-16','InChI=1S/C15H13N3O6/c1-24-13-6-5-11(18(22)23)8-12(13)17-15(21)16-10-4-2-3-9(7-10)14(19)20/h2-8H,1H3,(H,19,20)(H2,16,17,21)','InChIKey=MTEBEESQJQORNN-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1cccc(C(=O)O)c1',NULL),
	(140300,0,0,NULL,'Consistent with Molecular Formula','C20H29N3O4',375.4668,NULL,'4B74CD2395C94B04-FICuS-01-58','4B74CD2395C94B04-FICTS-01-37','4B74CD2395C94B04-uuuuu-01-07','InChI=1S/C20H29N3O4/c1-27-19-13-12-17(23(25)26)14-18(19)21-20(24)22(15-8-4-2-5-9-15)16-10-6-3-7-11-16/h12-16H,2-11H2,1H3,(H,21,24)','InChIKey=ZEIFHMWWABYVPW-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)N(C1CCCCC1)C1CCCCC1',NULL),
	(140301,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O6',375.3804,NULL,'09A11B8752BECF84-FICuS-01-67','09A11B8752BECF84-FICTS-01-46','09A11B8752BECF84-uuuuu-01-16','InChI=1S/C18H21N3O6/c1-4-26-13-7-9-17(27-5-2)15(11-13)20-18(22)19-14-10-12(21(23)24)6-8-16(14)25-3/h6-11H,4-5H2,1-3H3,(H2,19,20,22)','InChIKey=FFSGVPGLYRASMN-UHFFFAOYSA-N','CCOc1ccc(OCC)c(NC(=O)Nc2cc([N+](=O)[O-])ccc2OC)c1',NULL),
	(140302,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,NULL,'5CB2E7D1DBCDF85B-FICuS-01-A6','5CB2E7D1DBCDF85B-FICTS-01-85','5CB2E7D1DBCDF85B-uuuuu-01-55','InChI=1S/C21H19N3O4/c1-28-20-13-12-18(24(26)27)14-19(20)22-21(25)23(17-10-6-3-7-11-17)15-16-8-4-2-5-9-16/h2-14H,15H2,1H3,(H,22,25)','InChIKey=VBGUGYKZDFXOIP-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)N(Cc1ccccc1)c1ccccc1',NULL),
	(140303,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'4BC57E2F2C360912-FICuS-01-53','4BC57E2F2C360912-FICTS-01-32','4BC57E2F2C360912-uuuuu-01-02','InChI=1S/C17H19N3O4/c1-12(2)19(13-7-5-4-6-8-13)17(21)18-15-11-14(20(22)23)9-10-16(15)24-3/h4-12H,1-3H3,(H,18,21)','InChIKey=ROQJJWLVFBMZDE-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)N(c1ccccc1)C(C)C',NULL),
	(140304,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O6',347.3268,NULL,'3383E698D6DAC244-FICuS-01-60','3383E698D6DAC244-FICTS-01-3F','3383E698D6DAC244-uuuuu-01-0F','InChI=1S/C16H17N3O6/c1-23-11-5-7-15(25-3)13(9-11)18-16(20)17-12-8-10(19(21)22)4-6-14(12)24-2/h4-9H,1-3H3,(H2,17,18,20)','InChIKey=IUQZEOPRSINYOU-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2cc([N+](=O)[O-])ccc2OC)c1',NULL),
	(140305,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O5',330.2994,NULL,'5D737B34CB12E0AA-FICuS-01-69','5D737B34CB12E0AA-FICTS-01-48','5D737B34CB12E0AA-uuuuu-01-18','InChI=1S/C15H14N4O5/c1-24-13-7-6-9(19(22)23)8-12(13)18-15(21)17-11-5-3-2-4-10(11)14(16)20/h2-8H,1H3,(H2,16,20)(H2,17,18,21)','InChIKey=KVMKHLSXFYBKKK-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccccc1C(N)=O',NULL),
	(140306,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O4',378.3866,NULL,'7676F1A158622414-FICuS-01-2A','7676F1A158622414-FICTS-01-09','7676F1A158622414-uuuuu-01-D9','InChI=1S/C20H18N4O4/c1-28-19-12-11-17(24(26)27)13-18(19)23-20(25)22-16-9-7-15(8-10-16)21-14-5-3-2-4-6-14/h2-13,21H,1H3,(H2,22,23,25)','InChIKey=YPESYJKZTIMYAC-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccc(Nc2ccccc2)cc1',NULL),
	(140307,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O5',358.353,NULL,'23B1C641BB1F4A48-FICuS-01-59','23B1C641BB1F4A48-FICTS-01-38','23B1C641BB1F4A48-uuuuu-01-08','InChI=1S/C17H18N4O5/c1-11(22)20(2)13-6-4-12(5-7-13)18-17(23)19-15-10-14(21(24)25)8-9-16(15)26-3/h4-10H,1-3H3,(H2,18,19,23)','InChIKey=VHVXGHGDLSGSDG-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccc(N(C)C(C)=O)cc1',NULL),
	(140308,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O5',331.3274,NULL,'3DCB3F43FF77315D-FICuS-01-7A','3DCB3F43FF77315D-FICTS-01-59','3DCB3F43FF77315D-uuuuu-01-29','InChI=1S/C16H17N3O5/c1-24-15-7-6-13(19(22)23)10-14(15)18-16(21)17-12-4-2-11(3-5-12)8-9-20/h2-7,10,20H,8-9H2,1H3,(H2,17,18,21)','InChIKey=YNZLMGRAXLCKAR-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccc(CCO)cc1',NULL),
	(140309,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O5',303.2738,NULL,'9B49F09CCDE55980-FICuS-01-78','9B49F09CCDE55980-FICTS-01-57','9B49F09CCDE55980-uuuuu-01-27','InChI=1S/C14H13N3O5/c1-22-13-6-5-10(17(20)21)8-12(13)16-14(19)15-9-3-2-4-11(18)7-9/h2-8,18H,1H3,(H2,15,16,19)','InChIKey=QXYXZKOKHMETNQ-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1cccc(O)c1',NULL),
	(140310,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O4S',294.2844,NULL,'D9411B0CBBE21E9C-FICuS-01-7C','D9411B0CBBE21E9C-FICTS-01-5B','D9411B0CBBE21E9C-uuuuu-01-2B','InChI=1S/C11H10N4O4S/c1-19-9-3-2-7(15(17)18)6-8(9)13-10(16)14-11-12-4-5-20-11/h2-6H,1H3,(H2,12,13,14,16)','InChIKey=OYBQSJFZNUKOIY-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1nccs1',NULL),
	(140311,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O5',397.3896,NULL,'1E68EDD1A7BDCFC1-FICuS-01-A4','1E68EDD1A7BDCFC1-FICTS-01-83','1E68EDD1A7BDCFC1-uuuuu-01-53','InChI=1S/C19H19N5O5/c1-12-17(18(25)23(22(12)2)13-7-5-4-6-8-13)21-19(26)20-15-11-14(24(27)28)9-10-16(15)29-3/h4-11H,1-3H3,(H2,20,21,26)','InChIKey=RECHVCFKUBUKEY-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1c(C)n(C)n(-c2ccccc2)c1=O',NULL),
	(140312,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O6',345.311,NULL,'ED526C2B39871311-FICuS-01-45','ED526C2B39871311-FICTS-01-24','ED526C2B39871311-uuuuu-01-F4','InChI=1S/C16H15N3O6/c1-24-14-8-7-10(19(22)23)9-13(14)18-16(21)17-12-6-4-3-5-11(12)15(20)25-2/h3-9H,1-2H3,(H2,17,18,21)','InChIKey=WXPZPUCFZBUHCH-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1cc([N+](=O)[O-])ccc1OC',NULL),
	(140313,0,0,NULL,'Consistent with Molecular Formula','C14H10ClFN2O5',340.6948,NULL,'20245FFA9679F0F3-FICuS-01-5F','20245FFA9679F0F3-FICTS-01-3E','20245FFA9679F0F3-uuuuu-01-0E','InChI=1S/C14H10ClFN2O5/c1-22-13-5-3-9(18(20)21)7-11(13)17-14(19)23-12-4-2-8(16)6-10(12)15/h2-7H,1H3,(H,17,19)','InChIKey=AJLPNMDDZRLVBN-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Oc1ccc(F)cc1Cl',NULL),
	(140314,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O6',318.2854,NULL,'90C82EDB059D21BC-FICuS-01-72','90C82EDB059D21BC-FICTS-01-51','90C82EDB059D21BC-uuuuu-01-21','InChI=1S/C15H14N2O6/c1-21-11-4-6-12(7-5-11)23-15(18)16-13-9-10(17(19)20)3-8-14(13)22-2/h3-9H,1-2H3,(H,16,18)','InChIKey=LABIWDWUMILRCP-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2cc([N+](=O)[O-])ccc2OC)cc1',NULL),
	(140315,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O5',306.2497,NULL,'D98C1F6B1CD97E42-FICuS-01-81','D98C1F6B1CD97E42-FICTS-01-60','D98C1F6B1CD97E42-uuuuu-01-30','InChI=1S/C14H11FN2O5/c1-21-13-7-4-10(17(19)20)8-12(13)16-14(18)22-11-5-2-9(15)3-6-11/h2-8H,1H3,(H,16,18)','InChIKey=NTLCJXPHOOABMO-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Oc1ccc(F)cc1',NULL),
	(140316,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5S',334.346,NULL,'784F8223F1C60B1A-FICuS-01-53','784F8223F1C60B1A-FICTS-01-32','784F8223F1C60B1A-uuuuu-01-02','InChI=1S/C15H14N2O5S/c1-21-14-8-3-10(17(19)20)9-13(14)16-15(18)22-11-4-6-12(23-2)7-5-11/h3-9H,1-2H3,(H,16,18)','InChIKey=JKBOPSIFTXNWEN-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Oc1ccc(SC)cc1',NULL),
	(140317,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O7',388.3762,NULL,'518A9C2E2FC45CF7-FICuS-01-7D','518A9C2E2FC45CF7-FICTS-01-5C','518A9C2E2FC45CF7-uuuuu-01-2C','InChI=1S/C19H20N2O7/c1-3-4-11-27-18(22)13-5-8-15(9-6-13)28-19(23)20-16-10-7-14(21(24)25)12-17(16)26-2/h5-10,12H,3-4,11H2,1-2H3,(H,20,23)','InChIKey=MRMZTRJYOGAZCT-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OC(=O)Nc2ccc([N+](=O)[O-])cc2OC)cc1',NULL),
	(140318,0,0,NULL,'Consistent with Molecular Formula','C14H10F4N2O',298.2394,NULL,'F7385CD41D14E1FC-FICuS-01-78','F7385CD41D14E1FC-FICTS-01-57','F7385CD41D14E1FC-uuuuu-01-27','InChI=1S/C14H10F4N2O/c15-10-4-6-11(7-5-10)19-13(21)20-12-3-1-2-9(8-12)14(16,17)18/h1-8H,(H2,19,20,21)','InChIKey=BJFPTSCCCMPFGJ-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Nc1cccc(C(F)(F)F)c1',NULL),
	(140319,0,0,NULL,'Consistent with Molecular Formula','C14H9ClF4N2O',332.6845,NULL,'D86926A9CA6612E6-FICuS-01-62','D86926A9CA6612E6-FICTS-01-41','D86926A9CA6612E6-uuuuu-01-11','InChI=1S/C14H9ClF4N2O/c15-11-6-1-8(14(17,18)19)7-12(11)21-13(22)20-10-4-2-9(16)3-5-10/h1-7H,(H2,20,21,22)','InChIKey=SGAZHGKJHYMFNS-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(140320,0,0,NULL,'Consistent with Molecular Formula','C15H15FN2O3',290.2935,NULL,'E88C3B8BD027C904-FICuS-01-6B','E88C3B8BD027C904-FICTS-01-4A','E88C3B8BD027C904-uuuuu-01-1A','InChI=1S/C15H15FN2O3/c1-20-12-7-8-14(21-2)13(9-12)18-15(19)17-11-5-3-10(16)4-6-11/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=ONGPYRWZKPSGPM-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc(F)cc2)c1',NULL),
	(140321,0,0,NULL,'Consistent with Molecular Formula','C14H12FN3O2',273.2661,NULL,'82BC1A861E1B64B8-FICuS-01-63','82BC1A861E1B64B8-FICTS-01-42','82BC1A861E1B64B8-uuuuu-01-12','InChI=1S/C14H12FN3O2/c15-9-5-7-10(8-6-9)17-14(20)18-12-4-2-1-3-11(12)13(16)19/h1-8H,(H2,16,19)(H2,17,18,20)','InChIKey=GZQGYTMQMZWSQQ-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)Nc1ccc(F)cc1',NULL),
	(140322,0,0,NULL,'Consistent with Molecular Formula','C16H14FNO4',303.2893,NULL,'929F7E7642BF8A36-FICuS-01-6A','929F7E7642BF8A36-FICTS-01-49','929F7E7642BF8A36-uuuuu-01-19','InChI=1S/C16H14FNO4/c1-2-21-15(19)11-3-9-14(10-4-11)22-16(20)18-13-7-5-12(17)6-8-13/h3-10H,2H2,1H3,(H,18,20)','InChIKey=XZNACTVGFPEUIO-UHFFFAOYSA-N','CCOC(=O)c1ccc(OC(=O)Nc2ccc(F)cc2)cc1',NULL),
	(140323,0,0,NULL,'Consistent with Molecular Formula','C20H16FNO3',337.3497,NULL,'EF729226BE77B0C7-FICuS-01-6F','EF729226BE77B0C7-FICTS-01-4E','EF729226BE77B0C7-uuuuu-01-1E','InChI=1S/C20H16FNO3/c21-16-6-8-17(9-7-16)22-20(23)25-19-12-10-18(11-13-19)24-14-15-4-2-1-3-5-15/h1-13H,14H2,(H,22,23)','InChIKey=XYUDDOIIYRPZLT-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(140324,0,0,NULL,'Consistent with Molecular Formula','C17H17ClFNO2',321.7782,NULL,'81785F96C4456FE8-FICuS-01-62','81785F96C4456FE8-FICTS-01-41','81785F96C4456FE8-uuuuu-01-11','InChI=1S/C17H17ClFNO2/c1-10(2)14-9-15(18)11(3)8-16(14)22-17(21)20-13-6-4-12(19)5-7-13/h4-10H,1-3H3,(H,20,21)','InChIKey=CBLHGYVUGJDXOV-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2ccc(F)cc2)c(C(C)C)cc1Cl',NULL),
	(140325,0,0,NULL,'Consistent with Molecular Formula','C14H12FNO3',261.2521,NULL,'8B7597EB6C153822-FICuS-01-52','8B7597EB6C153822-FICTS-01-31','8B7597EB6C153822-uuuuu-01-01','InChI=1S/C14H12FNO3/c1-18-12-6-8-13(9-7-12)19-14(17)16-11-4-2-10(15)3-5-11/h2-9H,1H3,(H,16,17)','InChIKey=WHIAEBQQAVDUFN-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccc(F)cc2)cc1',NULL),
	(140326,1,0,NULL,'Consistent with Molecular Formula','C12H14FNO3',239.2459,NULL,'BB6E2F6A583919D6-FICuS-01-72','BB6E2F6A583919D6-FICTS-01-51','BB6E2F6A583919D6-uuuuu-01-21','InChI=1S/C12H14FNO3/c13-9-3-5-10(6-4-9)14-12(15)17-8-11-2-1-7-16-11/h3-6,11H,1-2,7-8H2,(H,14,15)','InChIKey=BUABTSPHNJUVLJ-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)OCC1CCCO1','1'),
	(140327,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O3',274.2509,NULL,'F8F1FE937AFCDBE7-FICuS-01-B6','F8F1FE937AFCDBE7-FICTS-01-95','F8F1FE937AFCDBE7-uuuuu-01-65','InChI=1S/C14H11FN2O3/c15-9-5-7-10(8-6-9)17-14(19)20-12-4-2-1-3-11(12)13(16)18/h1-8H,(H2,16,18)(H,17,19)','InChIKey=WXSDSBWZMJJYLE-UHFFFAOYSA-N','NC(=O)c1ccccc1OC(=O)Nc1ccc(F)cc1',NULL),
	(140328,0,0,NULL,'Consistent with Molecular Formula','C17H12FNO2',281.2857,NULL,'A6A3DC73C10B6FF2-FICuS-01-7D','A6A3DC73C10B6FF2-FICTS-01-5C','A6A3DC73C10B6FF2-uuuuu-01-2C','InChI=1S/C17H12FNO2/c18-14-6-8-15(9-7-14)19-17(20)21-16-10-5-12-3-1-2-4-13(12)11-16/h1-11H,(H,19,20)','InChIKey=AWLSKMDTOSGPEO-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Oc1ccc2ccccc2c1',NULL),
	(140329,0,0,'84882-78-0','Consistent with Molecular Formula','C11H10FN3O2',235.2173,NULL,'9AB439635E6CD993-FICuS-01-68','9AB439635E6CD993-FICTS-01-47','9AB439635E6CD993-uuuuu-01-17','InChI=1S/C11H10FN3O2/c1-7-6-10(15-17-7)14-11(16)13-9-4-2-8(12)3-5-9/h2-6H,1H3,(H2,13,14,15,16)','InChIKey=WAKQZUJXHQHOEF-UHFFFAOYSA-N','Cc1cc(NC(=O)Nc2ccc(F)cc2)no1',NULL),
	(140330,0,0,NULL,'Consistent with Molecular Formula','C18H17FN4O2',340.3563,NULL,'81D1D4F4433911FE-FICuS-01-57','81D1D4F4433911FE-FICTS-01-36','81D1D4F4433911FE-uuuuu-01-06','InChI=1S/C18H17FN4O2/c1-12-16(21-18(25)20-14-10-8-13(19)9-11-14)17(24)23(22(12)2)15-6-4-3-5-7-15/h3-11H,1-2H3,(H2,20,21,25)','InChIKey=FXKZJNGIYIFTCT-UHFFFAOYSA-N','Cc1c(NC(=O)Nc2ccc(F)cc2)c(=O)n(-c2ccccc2)n1C',NULL),
	(140331,0,0,NULL,'Consistent with Molecular Formula','C16H15FN2O3',302.3045,NULL,'80964A1B82078CB2-FICuS-01-46','80964A1B82078CB2-FICTS-01-25','80964A1B82078CB2-uuuuu-01-F5','InChI=1S/C16H15FN2O3/c1-19(14-6-4-3-5-13(14)15(20)22-2)16(21)18-12-9-7-11(17)8-10-12/h3-10H,1-2H3,(H,18,21)','InChIKey=OQEFVNLUWNEMIK-UHFFFAOYSA-N','COC(=O)c1ccccc1N(C)C(=O)Nc1ccc(F)cc1',NULL),
	(140332,0,0,NULL,'Consistent with Molecular Formula','C18H19FN2O3',330.3581,NULL,'ABA9762C81C538C3-FICuS-01-68','ABA9762C81C538C3-FICTS-01-47','ABA9762C81C538C3-uuuuu-01-17','InChI=1S/C18H19FN2O3/c1-12(2)11-24-17(22)13-3-7-15(8-4-13)20-18(23)21-16-9-5-14(19)6-10-16/h3-10,12H,11H2,1-2H3,(H2,20,21,23)','InChIKey=MTZMRKVRYDMVJN-UHFFFAOYSA-N','CC(C)COC(=O)c1ccc(NC(=O)Nc2ccc(F)cc2)cc1',NULL),
	(140333,0,0,NULL,'Consistent with Molecular Formula','C13H12FN3O3S',309.3145,NULL,'21825CF792D413A4-FICuS-01-45','21825CF792D413A4-FICTS-01-24','21825CF792D413A4-uuuuu-01-F4','InChI=1S/C13H12FN3O3S/c14-9-1-3-10(4-2-9)16-13(18)17-11-5-7-12(8-6-11)21(15,19)20/h1-8H,(H2,15,19,20)(H2,16,17,18)','InChIKey=YJQZNWPYLCNRLP-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2ccc(F)cc2)cc1',NULL),
	(140334,0,0,NULL,'Consistent with Molecular Formula','C19H27FN2O',318.4335,NULL,'1045EB98468A3458-FICuS-01-40','1045EB98468A3458-FICTS-01-1F','1045EB98468A3458-uuuuu-01-EF','InChI=1S/C19H27FN2O/c20-15-11-13-16(14-12-15)21-19(23)22(17-7-3-1-4-8-17)18-9-5-2-6-10-18/h11-14,17-18H,1-10H2,(H,21,23)','InChIKey=ZYUIWGVEFWJLBL-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)N(C1CCCCC1)C1CCCCC1',NULL),
	(140335,0,0,NULL,'Consistent with Molecular Formula','C15H15FN2O2',274.2941,NULL,'F518A10B92D4ED0A-FICuS-01-6C','F518A10B92D4ED0A-FICTS-01-4B','F518A10B92D4ED0A-uuuuu-01-1B','InChI=1S/C15H15FN2O2/c16-12-3-7-14(8-4-12)18-15(20)17-13-5-1-11(2-6-13)9-10-19/h1-8,19H,9-10H2,(H2,17,18,20)','InChIKey=CNPLNCCPDQRXKY-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Nc1ccc(CCO)cc1',NULL),
	(140336,0,0,NULL,'Consistent with Molecular Formula','C13H11FN2O2',246.2405,NULL,'49B262502C4DED34-FICuS-01-52','49B262502C4DED34-FICTS-01-31','49B262502C4DED34-uuuuu-01-01','InChI=1S/C13H11FN2O2/c14-9-4-6-10(7-5-9)15-13(18)16-11-2-1-3-12(17)8-11/h1-8,17H,(H2,15,16,18)','InChIKey=BASVXNNPMBRKEP-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Nc1cccc(O)c1',NULL),
	(140337,0,0,NULL,'Consistent with Molecular Formula','C14H12ClFN2O',278.713,NULL,'1039458C1857543D-FICuS-01-2D','1039458C1857543D-FICTS-01-0C','1039458C1857543D-uuuuu-01-DC','InChI=1S/C14H12ClFN2O/c15-13-4-2-1-3-10(13)9-17-14(19)18-12-7-5-11(16)6-8-12/h1-8H,9H2,(H2,17,18,19)','InChIKey=MJRLOMIVRVZODE-UHFFFAOYSA-N','O=C(NCc1ccccc1Cl)Nc1ccc(F)cc1',NULL),
	(140338,0,0,NULL,'Consistent with Molecular Formula','C19H16FN3O',321.3533,NULL,'940C116BA0F48FE2-FICuS-01-61','940C116BA0F48FE2-FICTS-01-40','940C116BA0F48FE2-uuuuu-01-10','InChI=1S/C19H16FN3O/c20-14-6-8-17(9-7-14)22-19(24)23-18-12-10-16(11-13-18)21-15-4-2-1-3-5-15/h1-13,21H,(H2,22,23,24)','InChIKey=QNLVIJOBPIPGAL-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Nc1ccc(Nc2ccccc2)cc1',NULL),
	(140339,0,0,NULL,'Consistent with Molecular Formula','C16H16FN3O2',301.3197,NULL,'7F02D62C923999AE-FICuS-01-64','7F02D62C923999AE-FICTS-01-43','7F02D62C923999AE-uuuuu-01-13','InChI=1S/C16H16FN3O2/c1-11(21)20(2)15-9-7-14(8-10-15)19-16(22)18-13-5-3-12(17)4-6-13/h3-10H,1-2H3,(H2,18,19,22)','InChIKey=UKIDTTMCTZDNRJ-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)Nc2ccc(F)cc2)cc1',NULL),
	(140340,3,0,NULL,'Consistent with Molecular Formula','C15H16FNO2',261.2953,NULL,'52C2A53578973EFD-FICuS-01-62','52C2A53578973EFD-FICTS-01-41','52C2A53578973EFD-uuuuu-01-11','InChI=1S/C15H16FNO2/c16-13-3-5-14(6-4-13)17-15(18)19-9-12-8-10-1-2-11(12)7-10/h1-6,10-12H,7-9H2,(H,17,18)','InChIKey=WKBHLFZEPCTYLJ-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)OCC1CC2C=CC1C2','1'),
	(140341,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO2',259.2795,NULL,'AA634590AD8A0BD5-FICuS-01-6D','AA634590AD8A0BD5-FICTS-01-4C','AA634590AD8A0BD5-uuuuu-01-1C','InChI=1S/C15H14FNO2/c1-10-3-4-11(2)14(9-10)19-15(18)17-13-7-5-12(16)6-8-13/h3-9H,1-2H3,(H,17,18)','InChIKey=BQYVNTFCFOXUBD-UHFFFAOYSA-N','Cc1ccc(C)c(OC(=O)Nc2ccc(F)cc2)c1',NULL),
	(140342,0,0,NULL,'Consistent with Molecular Formula','C17H18FNO2',287.3331,NULL,'444DB6F3D0170528-FICuS-01-43','444DB6F3D0170528-FICTS-01-22','444DB6F3D0170528-uuuuu-01-F2','InChI=1S/C17H18FNO2/c1-17(2,3)14-6-4-5-7-15(14)21-16(20)19-13-10-8-12(18)9-11-13/h4-11H,1-3H3,(H,19,20)','InChIKey=GOJGNCUUVGLKOW-UHFFFAOYSA-N','CC(C)(C)c1ccccc1OC(=O)Nc1ccc(F)cc1',NULL),
	(140343,0,0,NULL,'Consistent with Molecular Formula','C15H12FNO4',289.2625,NULL,'A3E22E14532B4336-FICuS-01-3A','A3E22E14532B4336-FICTS-01-19','A3E22E14532B4336-uuuuu-01-E9','InChI=1S/C15H12FNO4/c1-20-14(18)12-4-2-3-5-13(12)21-15(19)17-11-8-6-10(16)7-9-11/h2-9H,1H3,(H,17,19)','InChIKey=IDDMTRAADJLYHL-UHFFFAOYSA-N','COC(=O)c1ccccc1OC(=O)Nc1ccc(F)cc1',NULL),
	(140344,0,0,NULL,'Consistent with Molecular Formula','C16H14ClF3N2O',342.7476,NULL,'702DBA78B6D70A13-FICuS-01-5E','702DBA78B6D70A13-FICTS-01-3D','702DBA78B6D70A13-uuuuu-01-0D','InChI=1S/C16H14ClF3N2O/c1-9-3-5-12(7-10(9)2)21-15(23)22-14-8-11(16(18,19)20)4-6-13(14)17/h3-8H,1-2H3,(H2,21,22,23)','InChIKey=MLHFUXPVQRRWBE-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cc(C(F)(F)F)ccc2Cl)cc1C',NULL),
	(140345,0,0,NULL,'Consistent with Molecular Formula','C17H19FN2O2',302.3477,NULL,'FEEF08C147883B3A-FICuS-01-7D','FEEF08C147883B3A-FICTS-01-5C','FEEF08C147883B3A-uuuuu-01-2C','InChI=1S/C17H19FN2O2/c1-2-20(16-6-4-3-5-7-16)12-13-22-17(21)19-15-10-8-14(18)9-11-15/h3-11H,2,12-13H2,1H3,(H,19,21)','InChIKey=CKMSUDILXCMGMW-UHFFFAOYSA-N','CCN(CCOC(=O)Nc1ccc(F)cc1)c1ccccc1',NULL),
	(140346,0,0,NULL,'Consistent with Molecular Formula','C11H7ClF3N3OS',321.704,NULL,'D0C5CE7F74560C98-FICuS-01-72','D0C5CE7F74560C98-FICTS-01-51','D0C5CE7F74560C98-uuuuu-01-21','InChI=1S/C11H7ClF3N3OS/c12-7-2-1-6(11(13,14)15)5-8(7)17-9(19)18-10-16-3-4-20-10/h1-5H,(H2,16,17,18,19)','InChIKey=IWKZPPOXHWBLDN-UHFFFAOYSA-N','O=C(Nc1nccs1)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(140347,0,0,NULL,'Consistent with Molecular Formula','C14H9ClF3IN2O',440.5906,NULL,'B84C2B7AA0479403-FICuS-01-50','B84C2B7AA0479403-FICTS-01-2F','B84C2B7AA0479403-uuuuu-01-FF','InChI=1S/C14H9ClF3IN2O/c15-11-6-1-8(14(16,17)18)7-12(11)21-13(22)20-10-4-2-9(19)3-5-10/h1-7H,(H2,20,21,22)','InChIKey=BLXKEMBIAOBRGH-UHFFFAOYSA-N','O=C(Nc1ccc(I)cc1)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(140348,0,0,NULL,'Consistent with Molecular Formula','C14H11ClF3N3O3S',393.7674,NULL,'A54A442CE8693AC1-FICuS-01-63','A54A442CE8693AC1-FICTS-01-42','A54A442CE8693AC1-uuuuu-01-12','InChI=1S/C14H11ClF3N3O3S/c15-11-6-1-8(14(16,17)18)7-12(11)21-13(22)20-9-2-4-10(5-3-9)25(19,23)24/h1-7H,(H2,19,23,24)(H2,20,21,22)','InChIKey=HZGSAIKPYCRYIF-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2cc(C(F)(F)F)ccc2Cl)cc1',NULL),
	(140349,0,0,NULL,'Consistent with Molecular Formula','C17H22ClF3N2O',362.8218,NULL,'67BD27832703A5DA-FICuS-01-55','67BD27832703A5DA-FICTS-01-34','67BD27832703A5DA-uuuuu-01-04','InChI=1S/C17H22ClF3N2O/c1-11(2)23(13-6-4-3-5-7-13)16(24)22-15-10-12(17(19,20)21)8-9-14(15)18/h8-11,13H,3-7H2,1-2H3,(H,22,24)','InChIKey=CQQYRLWSUUUKCT-UHFFFAOYSA-N','CC(C)N(C(=O)Nc1cc(C(F)(F)F)ccc1Cl)C1CCCCC1',NULL),
	(140350,0,0,NULL,'Consistent with Molecular Formula','C16H14ClF3N2O2',358.747,NULL,'7AE93DD039933576-FICuS-01-55','7AE93DD039933576-FICTS-01-34','7AE93DD039933576-uuuuu-01-04','InChI=1S/C16H14ClF3N2O2/c17-13-6-3-11(16(18,19)20)9-14(13)22-15(24)21-12-4-1-10(2-5-12)7-8-23/h1-6,9,23H,7-8H2,(H2,21,22,24)','InChIKey=CHNSJPCSBSTFCI-UHFFFAOYSA-N','O=C(Nc1ccc(CCO)cc1)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(140351,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2F3N2O2',365.1385,NULL,'C91497C64EF774F5-FICuS-01-6D','C91497C64EF774F5-FICTS-01-4C','C91497C64EF774F5-uuuuu-01-1C','InChI=1S/C14H9Cl2F3N2O2/c15-8-2-4-12(22)11(6-8)21-13(23)20-10-5-7(14(17,18)19)1-3-9(10)16/h1-6,22H,(H2,20,21,23)','InChIKey=OUDXRNQPVSMGDW-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(140352,0,0,NULL,'Consistent with Molecular Formula','C14H9ClF3N3O4',375.691,NULL,'E8F57987D0712F03-FICuS-01-55','E8F57987D0712F03-FICTS-01-34','E8F57987D0712F03-uuuuu-01-04','InChI=1S/C14H9ClF3N3O4/c15-9-3-1-7(14(16,17)18)5-10(9)19-13(23)20-11-6-8(21(24)25)2-4-12(11)22/h1-6,22H,(H2,19,20,23)','InChIKey=XMWWHGPMXTWRRI-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(140353,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2F3NO2',378.1775,NULL,'E1392ED3EC39C1CA-FICuS-01-83','E1392ED3EC39C1CA-FICTS-01-62','E1392ED3EC39C1CA-uuuuu-01-32','InChI=1S/C16H12Cl2F3NO2/c1-8-5-11(6-9(2)14(8)18)24-15(23)22-13-7-10(16(19,20)21)3-4-12(13)17/h3-7H,1-2H3,(H,22,23)','InChIKey=YHIHOWBJUDTWRM-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cc(C(F)(F)F)ccc2Cl)cc(C)c1Cl',NULL),
	(140354,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2F3NO2',364.1507,NULL,'1556B9E25507489A-FICuS-01-41','1556B9E25507489A-FICTS-01-20','1556B9E25507489A-uuuuu-01-F0','InChI=1S/C15H10Cl2F3NO2/c1-8-6-10(3-5-11(8)16)23-14(22)21-13-7-9(15(18,19)20)2-4-12(13)17/h2-7H,1H3,(H,21,22)','InChIKey=XXDVJUYBOKAIRD-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cc(C(F)(F)F)ccc2Cl)ccc1Cl',NULL),
	(140355,0,0,NULL,'Consistent with Molecular Formula','C15H10ClF3N2O3',358.7038,NULL,'A7DCCF02ECB57BF3-FICuS-01-A2','A7DCCF02ECB57BF3-FICTS-01-81','A7DCCF02ECB57BF3-uuuuu-01-51','InChI=1S/C15H10ClF3N2O3/c16-11-6-3-9(15(17,18)19)7-12(11)21-14(24)20-10-4-1-8(2-5-10)13(22)23/h1-7H,(H,22,23)(H2,20,21,24)','InChIKey=BUYIGHNLUHGPLP-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)cc1)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(140356,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl3F3N2O',383.5842,NULL,'144A402409DF0B8C-FICuS-01-4B','144A402409DF0B8C-FICTS-01-2A','144A402409DF0B8C-uuuuu-01-FA','InChI=1S/C14H8Cl3F3N2O/c15-8-2-4-11(10(17)6-8)21-13(23)22-12-5-7(14(18,19)20)1-3-9(12)16/h1-6H,(H2,21,22,23)','InChIKey=YSTJIRIUJXSPJO-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(140357,0,0,NULL,'Consistent with Molecular Formula','C16H14ClF3N2O2',358.747,NULL,'5E4B50BCC12C5F6E-FICuS-01-80','5E4B50BCC12C5F6E-FICTS-01-5F','5E4B50BCC12C5F6E-uuuuu-01-2F','InChI=1S/C16H14ClF3N2O2/c1-9-3-6-14(24-2)13(7-9)22-15(23)21-12-8-10(16(18,19)20)4-5-11(12)17/h3-8H,1-2H3,(H2,21,22,23)','InChIKey=VHJFQMKJWBFOPW-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(140358,0,0,NULL,'Consistent with Molecular Formula','C16H14ClF3N2O3',374.7464,NULL,'FA30C5247B18CF94-FICuS-01-67','FA30C5247B18CF94-FICTS-01-46','FA30C5247B18CF94-uuuuu-01-16','InChI=1S/C16H14ClF3N2O3/c1-24-10-4-6-14(25-2)13(8-10)22-15(23)21-12-7-9(16(18,19)20)3-5-11(12)17/h3-8H,1-2H3,(H2,21,22,23)','InChIKey=NDFKZVZKRSUIHX-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2cc(C(F)(F)F)ccc2Cl)c1',NULL),
	(140359,0,0,NULL,'Consistent with Molecular Formula','C20H15ClF3N3O',405.8062,NULL,'3687234D21A6E029-FICuS-01-36','3687234D21A6E029-FICTS-01-15','3687234D21A6E029-uuuuu-01-E5','InChI=1S/C20H15ClF3N3O/c21-17-11-6-13(20(22,23)24)12-18(17)27-19(28)26-16-9-7-15(8-10-16)25-14-4-2-1-3-5-14/h1-12,25H,(H2,26,27,28)','InChIKey=PCOFZHUAGDUOKS-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccccc2)cc1)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(140360,0,0,NULL,'Consistent with Molecular Formula','C15H11ClF3N3O2',357.719,NULL,'85800C295C50331D-FICuS-01-32','85800C295C50331D-FICTS-01-11','85800C295C50331D-uuuuu-01-E1','InChI=1S/C15H11ClF3N3O2/c16-10-6-5-8(15(17,18)19)7-12(10)22-14(24)21-11-4-2-1-3-9(11)13(20)23/h1-7H,(H2,20,23)(H2,21,22,24)','InChIKey=JTSVCLBLFRMCRW-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(140361,0,0,NULL,'Consistent with Molecular Formula','C17H15ClF3N3O2',385.7726,NULL,'9FBA8563629AF5C5-FICuS-01-74','9FBA8563629AF5C5-FICTS-01-53','9FBA8563629AF5C5-uuuuu-01-23','InChI=1S/C17H15ClF3N3O2/c1-10(25)24(2)13-6-4-12(5-7-13)22-16(26)23-15-9-11(17(19,20)21)3-8-14(15)18/h3-9H,1-2H3,(H2,22,23,26)','InChIKey=JRTCOBVJQPTZBT-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)Nc2cc(C(F)(F)F)ccc2Cl)cc1',NULL),
	(140362,0,0,NULL,'Consistent with Molecular Formula','C22H12ClF3N2O3',444.7966,NULL,'6EC50CBDA94099A2-FICuS-01-76','6EC50CBDA94099A2-FICTS-01-55','6EC50CBDA94099A2-uuuuu-01-25','InChI=1S/C22H12ClF3N2O3/c23-17-8-5-11(22(24,25)26)9-18(17)28-21(31)27-12-6-7-15-16(10-12)20(30)14-4-2-1-3-13(14)19(15)29/h1-10H,(H2,27,28,31)','InChIKey=WNERHRGTLPVLRX-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)C(=O)c1ccccc1C2=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(140363,0,0,NULL,'Consistent with Molecular Formula','C19H18ClF3N2O3',414.811,NULL,'1979F76EFD63C0A4-FICuS-01-74','1979F76EFD63C0A4-FICTS-01-53','1979F76EFD63C0A4-uuuuu-01-23','InChI=1S/C19H18ClF3N2O3/c1-2-3-10-28-17(26)12-4-7-14(8-5-12)24-18(27)25-16-11-13(19(21,22)23)6-9-15(16)20/h4-9,11H,2-3,10H2,1H3,(H2,24,25,27)','InChIKey=JPLTUWZVRONXLJ-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)Nc2cc(C(F)(F)F)ccc2Cl)cc1',NULL),
	(140364,0,0,NULL,'Consistent with Molecular Formula','C16H11ClF3NO3',357.716,NULL,'595ED0B18CBFE1CD-FICuS-01-96','595ED0B18CBFE1CD-FICTS-01-75','595ED0B18CBFE1CD-uuuuu-01-45','InChI=1S/C16H11ClF3NO3/c1-24-15(23)11-5-3-2-4-10(11)14(22)21-13-8-9(16(18,19)20)6-7-12(13)17/h2-8H,1H3,(H,21,22)','InChIKey=LXIMQOMMVFVLET-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(140365,0,0,NULL,'Consistent with Molecular Formula','C16H13ClF3NO3',359.7318,NULL,'D5B94CE54B8A90A0-FICuS-01-75','D5B94CE54B8A90A0-FICTS-01-54','D5B94CE54B8A90A0-uuuuu-01-24','InChI=1S/C16H13ClF3NO3/c1-23-12-5-2-10(3-6-12)9-24-15(22)21-14-8-11(16(18,19)20)4-7-13(14)17/h2-8H,9H2,1H3,(H,21,22)','InChIKey=CEGJGPPKEWLKSR-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2cc(C(F)(F)F)ccc2Cl)cc1',NULL),
	(140366,0,0,NULL,'Consistent with Molecular Formula','C16H18N2S2',302.4516,NULL,'79F4C53308CA6723-FICuS-01-4D','79F4C53308CA6723-FICTS-01-2C','79F4C53308CA6723-uuuuu-01-FC','InChI=1S/C16H18N2S2/c1-20-15-9-7-14(8-10-15)18-16(19)17-12-11-13-5-3-2-4-6-13/h2-10H,11-12H2,1H3,(H2,17,18,19)','InChIKey=FWKVPLZLUNQREI-UHFFFAOYSA-N','CSc1ccc(NC(=S)NCCc2ccccc2)cc1',NULL),
	(140367,0,0,NULL,'Consistent with Molecular Formula','C17H20N2OS',300.4178,NULL,'CEF967C336883B24-FICuS-01-65','CEF967C336883B24-FICTS-01-44','CEF967C336883B24-uuuuu-01-14','InChI=1S/C17H20N2OS/c1-2-20-16-10-8-15(9-11-16)19-17(21)18-13-12-14-6-4-3-5-7-14/h3-11H,2,12-13H2,1H3,(H2,18,19,21)','InChIKey=NBXBHVCFWNUWIW-UHFFFAOYSA-N','CCOc1ccc(NC(=S)NCCc2ccccc2)cc1',NULL),
	(140368,0,0,NULL,'Consistent with Molecular Formula','C21H14Cl2F3NO2',440.2483,NULL,'85C26062CA3CDFD7-FICuS-01-76','85C26062CA3CDFD7-FICTS-01-55','85C26062CA3CDFD7-uuuuu-01-25','InChI=1S/C21H14Cl2F3NO2/c22-16-7-9-19(14(11-16)10-13-4-2-1-3-5-13)29-20(28)27-18-12-15(21(24,25)26)6-8-17(18)23/h1-9,11-12H,10H2,(H,27,28)','InChIKey=VTXWYRXCDLWJLA-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)Oc1ccc(Cl)cc1Cc1ccccc1',NULL),
	(140369,0,0,NULL,'Consistent with Molecular Formula','C18H16BrClF3NO2',450.6821,NULL,'5EE5DBDC40B19AA6-FICuS-01-90','5EE5DBDC40B19AA6-FICTS-01-6F','5EE5DBDC40B19AA6-uuuuu-01-3F','InChI=1S/C18H16BrClF3NO2/c1-17(2,3)10-5-7-15(12(19)8-10)26-16(25)24-14-9-11(18(21,22)23)4-6-13(14)20/h4-9H,1-3H3,(H,24,25)','InChIKey=YMVYKEXHVNDBOA-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=O)Nc2cc(C(F)(F)F)ccc2Cl)c(Br)c1',NULL),
	(140370,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2S',356.4818,NULL,'8C04007719AB96F1-FICuS-01-47','8C04007719AB96F1-FICTS-01-26','8C04007719AB96F1-uuuuu-01-F6','InChI=1S/C20H24N2O2S/c1-2-3-15-24-19(23)17-9-11-18(12-10-17)22-20(25)21-14-13-16-7-5-4-6-8-16/h4-12H,2-3,13-15H2,1H3,(H2,21,22,25)','InChIKey=WDEXWVYFHFELBN-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=S)NCCc2ccccc2)cc1',NULL),
	(140371,0,1,'74959-64-1','Consistent with Molecular Formula','C15H15N3OS',285.363,NULL,'41250CBBE617A2CA-FICuS-01-64','41250CBBE617A2CA-FICTS-01-43','41250CBBE617A2CA-uuuuu-01-13','InChI=1S/C15H15N3OS/c1-19-14-9-7-12(8-10-14)11-16-18-15(20)17-13-5-3-2-4-6-13/h2-11H,1H3,(H2,17,18,20)','InChIKey=XUZHCCAAZQQUBN-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=S)Nc2ccccc2)cc1','1'),
	(140372,0,1,'20158-14-9','Consistent with Molecular Formula','C14H12ClN3S',289.7819,NULL,'0D2170E02914CC96-FICuS-01-3F','0D2170E02914CC96-FICTS-01-1E','0D2170E02914CC96-uuuuu-01-EE','InChI=1S/C14H12ClN3S/c15-13-9-5-4-6-11(13)10-16-18-14(19)17-12-7-2-1-3-8-12/h1-10H,(H2,17,18,19)','InChIKey=RZHZSGICBDFBBE-UHFFFAOYSA-N','S=C(N/N=C/c1ccccc1Cl)Nc1ccccc1','1'),
	(140373,0,0,NULL,'Consistent with Molecular Formula','C16H12ClF3N2O3',372.7306,NULL,'8F8EBD9CEDEE9B46-FICuS-01-BC','8F8EBD9CEDEE9B46-FICTS-01-9B','8F8EBD9CEDEE9B46-uuuuu-01-6B','InChI=1S/C16H12ClF3N2O3/c1-9(23)21-11-3-5-12(6-4-11)25-15(24)22-14-8-10(16(18,19)20)2-7-13(14)17/h2-8H,1H3,(H,21,23)(H,22,24)','InChIKey=ZQFAXXVLZHMUNH-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2cc(C(F)(F)F)ccc2Cl)cc1',NULL),
	(140374,0,1,NULL,'Consistent with Molecular Formula','C18H21N3OS',327.4434,NULL,'8F1A143825B38530-FICuS-01-33','8F1A143825B38530-FICTS-01-12','8F1A143825B38530-uuuuu-01-E2','InChI=1S/C18H21N3OS/c1-2-3-13-22-17-11-9-15(10-12-17)14-19-21-18(23)20-16-7-5-4-6-8-16/h4-12,14H,2-3,13H2,1H3,(H2,20,21,23)','InChIKey=XQPUFCCVILNDLO-UHFFFAOYSA-N','CCCCOc1ccc(/C=N/NC(=S)Nc2ccccc2)cc1','1'),
	(140375,0,1,NULL,'Consistent with Molecular Formula','C17H19N3S',297.4172,NULL,'EDAB668D13CBF428-FICuS-01-88','EDAB668D13CBF428-FICTS-01-67','EDAB668D13CBF428-uuuuu-01-37','InChI=1S/C17H19N3S/c1-13(2)15-10-8-14(9-11-15)12-18-20-17(21)19-16-6-4-3-5-7-16/h3-13H,1-2H3,(H2,19,20,21)','InChIKey=ZEUSTCBLAUPYGA-UHFFFAOYSA-N','CC(C)c1ccc(/C=N/NC(=S)Nc2ccccc2)cc1','1'),
	(140376,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O2S',315.3892,NULL,'F6D41129307133B7-FICuS-01-32','F6D41129307133B7-FICTS-01-11','F6D41129307133B7-uuuuu-01-E1','InChI=1S/C16H17N3O2S/c1-2-21-15-10-12(8-9-14(15)20)11-17-19-16(22)18-13-6-4-3-5-7-13/h3-11,20H,2H2,1H3,(H2,18,19,22)','InChIKey=XRGBWPPBAYSCBK-UHFFFAOYSA-N','CCOc1cc(/C=N/NC(=S)Nc2ccccc2)ccc1O','1'),
	(140377,0,1,'49773-66-2','Consistent with Molecular Formula','C16H17N3O2S',315.3892,NULL,'C424E7C028910E69-FICuS-01-4B','C424E7C028910E69-FICTS-01-2A','C424E7C028910E69-uuuuu-01-FA','InChI=1S/C16H17N3O2S/c1-20-14-9-8-12(10-15(14)21-2)11-17-19-16(22)18-13-6-4-3-5-7-13/h3-11H,1-2H3,(H2,18,19,22)','InChIKey=ZPGKVDVCGXSDFV-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=S)Nc2ccccc2)cc1OC','1'),
	(140378,0,1,'35559-25-2','Consistent with Molecular Formula','C14H12N4O2S',300.3344,NULL,'6B4A71E8AC562814-FICuS-01-57','6B4A71E8AC562814-FICTS-01-36','6B4A71E8AC562814-uuuuu-01-06','InChI=1S/C14H12N4O2S/c19-18(20)13-8-4-5-11(9-13)10-15-17-14(21)16-12-6-2-1-3-7-12/h1-10H,(H2,16,17,21)','InChIKey=LUNHSXYBMVDRNL-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/NC(=S)Nc2ccccc2)c1','1'),
	(140379,0,1,'74959-60-7','Consistent with Molecular Formula','C16H16N4OS',312.3886,NULL,'D33AAF3E0A1B3728-FICuS-01-69','D33AAF3E0A1B3728-FICTS-01-48','D33AAF3E0A1B3728-uuuuu-01-18','InChI=1S/C16H16N4OS/c1-12(21)18-15-9-7-13(8-10-15)11-17-20-16(22)19-14-5-3-2-4-6-14/h2-11H,1H3,(H,18,21)(H2,19,20,22)','InChIKey=NKEZWLLPILNVMR-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=S)Nc2ccccc2)cc1','1'),
	(140380,0,1,'22043-39-6','Consistent with Molecular Formula','C16H18N4S',298.405,NULL,'121BABF9CBCEC914-FICuS-01-8D','121BABF9CBCEC914-FICTS-01-6C','121BABF9CBCEC914-uuuuu-01-3C','InChI=1S/C16H18N4S/c1-20(2)15-10-8-13(9-11-15)12-17-19-16(21)18-14-6-4-3-5-7-14/h3-12H,1-2H3,(H2,18,19,21)','InChIKey=HBLLYJOWYYMLSE-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=S)Nc2ccccc2)cc1','1'),
	(140381,0,1,'76572-75-3','Consistent with Molecular Formula','C14H13N3OS',271.3362,NULL,'C3065FFAF3BA2D4C-FICuS-01-8E','C3065FFAF3BA2D4C-FICTS-01-6D','C3065FFAF3BA2D4C-uuuuu-01-3D','InChI=1S/C14H13N3OS/c18-13-8-4-5-11(9-13)10-15-17-14(19)16-12-6-2-1-3-7-12/h1-10,18H,(H2,16,17,19)','InChIKey=NCHUSBPRQKECMH-UHFFFAOYSA-N','Oc1cccc(/C=N/NC(=S)Nc2ccccc2)c1','1'),
	(140382,0,1,'59157-24-3','Consistent with Molecular Formula','C18H15N3OS',321.396,NULL,'56946AF276AB6454-FICuS-01-51','56946AF276AB6454-FICTS-01-30','56946AF276AB6454-uuuuu-01-00','InChI=1S/C18H15N3OS/c22-17-11-10-13-6-4-5-9-15(13)16(17)12-19-21-18(23)20-14-7-2-1-3-8-14/h1-12,22H,(H2,20,21,23)','InChIKey=RISBHRGHXBAQJW-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/NC(=S)Nc1ccccc1','1'),
	(140383,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'05B0ABFC980E9D8A-FICuS-01-86','05B0ABFC980E9D8A-FICTS-01-65','05B0ABFC980E9D8A-uuuuu-01-35','InChI=1S/C16H17N3O3/c1-21-14-9-8-12(10-15(14)22-2)11-17-19-16(20)18-13-6-4-3-5-7-13/h3-11H,1-2H3,(H2,18,19,20)','InChIKey=YGXDPUBMVLBQID-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)Nc2ccccc2)cc1OC','1'),
	(140384,0,1,'93535-29-6','Consistent with Molecular Formula','C14H12ClN3O',273.7213,NULL,'401F52CE77A607AE-FICuS-01-63','401F52CE77A607AE-FICTS-01-42','401F52CE77A607AE-uuuuu-01-12','InChI=1S/C14H12ClN3O/c15-12-8-6-11(7-9-12)10-16-18-14(19)17-13-4-2-1-3-5-13/h1-10H,(H2,17,18,19)','InChIKey=ABYDHFCNXZFOEE-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1)Nc1ccccc1','1'),
	(140385,0,1,NULL,'Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'3812AD02C66DDEC2-FICuS-01-6D','3812AD02C66DDEC2-FICTS-01-4C','3812AD02C66DDEC2-uuuuu-01-1C','InChI=1S/C16H16N4O2/c1-12(21)18-15-9-7-13(8-10-15)11-17-20-16(22)19-14-5-3-2-4-6-14/h2-11H,1H3,(H,18,21)(H2,19,20,22)','InChIKey=WQPYATSGRIHUFU-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)Nc2ccccc2)cc1','1'),
	(140386,0,1,NULL,'Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'501CE441B2A57131-FICuS-01-34','501CE441B2A57131-FICTS-01-13','501CE441B2A57131-uuuuu-01-E3','InChI=1S/C18H21N3O2/c1-2-3-13-23-17-11-9-15(10-12-17)14-19-21-18(22)20-16-7-5-4-6-8-16/h4-12,14H,2-3,13H2,1H3,(H2,20,21,22)','InChIKey=DZSDNCDVDIKGMF-UHFFFAOYSA-N','CCCCOc1ccc(/C=N/NC(=O)Nc2ccccc2)cc1','1'),
	(140387,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2O',308.3025,NULL,'4F21C07DF7F3DB15-FICuS-01-74','4F21C07DF7F3DB15-FICTS-01-53','4F21C07DF7F3DB15-uuuuu-01-23','InChI=1S/C16H15F3N2O/c1-10-6-7-14(8-11(10)2)21-15(22)20-13-5-3-4-12(9-13)16(17,18)19/h3-9H,1-2H3,(H2,20,21,22)','InChIKey=XUJHHLRXCDLZKW-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccc(C(F)(F)F)c2)cc1C',NULL),
	(140388,0,0,NULL,'Consistent with Molecular Formula','C17H17F3N2O',322.3293,NULL,'36ED6842F1C278FF-FICuS-01-74','36ED6842F1C278FF-FICTS-01-53','36ED6842F1C278FF-uuuuu-01-23','InChI=1S/C17H17F3N2O/c1-12(2)22(15-9-4-3-5-10-15)16(23)21-14-8-6-7-13(11-14)17(18,19)20/h3-12H,1-2H3,(H,21,23)','InChIKey=JOSDUWFCOJZEBM-UHFFFAOYSA-N','CC(C)N(C(=O)Nc1cccc(C(F)(F)F)c1)c1ccccc1',NULL),
	(140389,0,0,NULL,'Consistent with Molecular Formula','C21H17F3N2O',370.3733,NULL,'659180C5EEF86037-FICuS-01-54','659180C5EEF86037-FICTS-01-33','659180C5EEF86037-uuuuu-01-03','InChI=1S/C21H17F3N2O/c22-21(23,24)17-10-7-11-18(14-17)25-20(27)26(19-12-5-2-6-13-19)15-16-8-3-1-4-9-16/h1-14H,15H2,(H,25,27)','InChIKey=FSHUKPRGXGINOZ-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)N(Cc1ccccc1)c1ccccc1',NULL),
	(140390,0,0,NULL,'Consistent with Molecular Formula','C15H13F3N2O',294.2757,NULL,'3B536A4C39166148-FICuS-01-38','3B536A4C39166148-FICTS-01-17','3B536A4C39166148-uuuuu-01-E7','InChI=1S/C15H13F3N2O/c1-20(13-8-3-2-4-9-13)14(21)19-12-7-5-6-11(10-12)15(16,17)18/h2-10H,1H3,(H,19,21)','InChIKey=ULAJINXJNGAVGE-UHFFFAOYSA-N','CN(C(=O)Nc1cccc(C(F)(F)F)c1)c1ccccc1',NULL),
	(140391,0,0,NULL,'Consistent with Molecular Formula','C18H13F3N2O2',346.3081,NULL,'09AE412EBFEF1F93-FICuS-01-88','09AE412EBFEF1F93-FICTS-01-67','09AE412EBFEF1F93-uuuuu-01-37','InChI=1S/C18H13F3N2O2/c19-18(20,21)12-4-2-5-13(9-12)22-17(25)23-16-6-1-3-11-7-8-14(24)10-15(11)16/h1-10,24H,(H2,22,23,25)','InChIKey=LHGZNGWJOMYGDX-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Nc1cccc2ccc(O)cc12',NULL),
	(140392,0,0,NULL,'Consistent with Molecular Formula','C15H12ClF3N2O',328.7208,NULL,'C627AE1212F9D40B-FICuS-01-5E','C627AE1212F9D40B-FICTS-01-3D','C627AE1212F9D40B-uuuuu-01-0D','InChI=1S/C15H12ClF3N2O/c1-9-5-6-12(16)13(7-9)21-14(22)20-11-4-2-3-10(8-11)15(17,18)19/h2-8H,1H3,(H2,20,21,22)','InChIKey=BDDPRIPIZSZUCF-UHFFFAOYSA-N','Cc1ccc(Cl)c(NC(=O)Nc2cccc(C(F)(F)F)c2)c1',NULL),
	(140393,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2F3N2O',363.1659,NULL,'A36DCD2E080011DF-FICuS-01-67','A36DCD2E080011DF-FICTS-01-46','A36DCD2E080011DF-uuuuu-01-16','InChI=1S/C15H11Cl2F3N2O/c1-8-5-11(16)12(17)7-13(8)22-14(23)21-10-4-2-3-9(6-10)15(18,19)20/h2-7H,1H3,(H2,21,22,23)','InChIKey=ISTLIFODYVTOKE-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(140394,0,0,NULL,'Consistent with Molecular Formula','C14H10F4N2O',298.2394,NULL,'6B90A4E82BF773A8-FICuS-01-6E','6B90A4E82BF773A8-FICTS-01-4D','6B90A4E82BF773A8-uuuuu-01-1D','InChI=1S/C14H10F4N2O/c15-10-4-2-6-12(8-10)20-13(21)19-11-5-1-3-9(7-11)14(16,17)18/h1-8H,(H2,19,20,21)','InChIKey=ZKVHQNHIPCSSTJ-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)Nc1cccc(C(F)(F)F)c1',NULL),
	(140395,0,0,NULL,'Consistent with Molecular Formula','C15H10F6N2O',348.2472,NULL,'8F7DFCB71DA045D4-FICuS-01-89','8F7DFCB71DA045D4-FICTS-01-68','8F7DFCB71DA045D4-uuuuu-01-38','InChI=1S/C15H10F6N2O/c16-14(17,18)9-4-3-5-10(8-9)22-13(24)23-12-7-2-1-6-11(12)15(19,20)21/h1-8H,(H2,22,23,24)','InChIKey=YIMJBZVXGDNYHX-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Nc1ccccc1C(F)(F)F',NULL),
	(140396,0,0,NULL,'Consistent with Molecular Formula','C15H13F3N2O2',310.2751,NULL,'B076D5C411744525-FICuS-01-33','B076D5C411744525-FICTS-01-12','B076D5C411744525-uuuuu-01-E2','InChI=1S/C15H13F3N2O2/c1-22-13-7-3-6-12(9-13)20-14(21)19-11-5-2-4-10(8-11)15(16,17)18/h2-9H,1H3,(H2,19,20,21)','InChIKey=QWRHSNHNGIUKIW-UHFFFAOYSA-N','COc1cccc(NC(=O)Nc2cccc(C(F)(F)F)c2)c1',NULL),
	(140397,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2O2',324.3019,NULL,'D2325DF696939FC8-FICuS-01-6C','D2325DF696939FC8-FICTS-01-4B','D2325DF696939FC8-uuuuu-01-1B','InChI=1S/C16H15F3N2O2/c1-2-23-14-8-6-12(7-9-14)20-15(22)21-13-5-3-4-11(10-13)16(17,18)19/h3-10H,2H2,1H3,(H2,20,21,22)','InChIKey=PLYZMNBDAIDIED-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(140398,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2O3',340.3013,NULL,'141305C74C5EA19C-FICuS-01-4E','141305C74C5EA19C-FICTS-01-2D','141305C74C5EA19C-uuuuu-01-FD','InChI=1S/C16H15F3N2O3/c1-23-12-6-7-13(14(9-12)24-2)21-15(22)20-11-5-3-4-10(8-11)16(17,18)19/h3-9H,1-2H3,(H2,20,21,22)','InChIKey=BUDQQLVTQBQGFA-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cccc(C(F)(F)F)c2)c(OC)c1',NULL),
	(140399,0,0,NULL,'Consistent with Molecular Formula','C22H13F3N2O3',410.3515,NULL,'73944031FB26FF63-FICuS-01-4B','73944031FB26FF63-FICTS-01-2A','73944031FB26FF63-uuuuu-01-FA','InChI=1S/C22H13F3N2O3/c23-22(24,25)12-5-3-6-13(11-12)26-21(30)27-17-10-4-9-16-18(17)20(29)15-8-2-1-7-14(15)19(16)28/h1-11H,(H2,26,27,30)','InChIKey=HCVHWXURPHRGJK-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Nc1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(140400,0,0,NULL,'Consistent with Molecular Formula','C15H12F3N3O4',355.2727,NULL,'30834D0D9851B2F6-FICuS-01-48','30834D0D9851B2F6-FICTS-01-27','30834D0D9851B2F6-uuuuu-01-F7','InChI=1S/C15H12F3N3O4/c1-25-13-8-11(21(23)24)5-6-12(13)20-14(22)19-10-4-2-3-9(7-10)15(16,17)18/h2-8H,1H3,(H2,19,20,22)','InChIKey=RFVIQSOIMSLDRJ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(140401,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2O2',324.3019,NULL,'08C563AC297C6D05-FICuS-01-58','08C563AC297C6D05-FICTS-01-37','08C563AC297C6D05-uuuuu-01-07','InChI=1S/C16H15F3N2O2/c1-10-6-7-14(23-2)13(8-10)21-15(22)20-12-5-3-4-11(9-12)16(17,18)19/h3-9H,1-2H3,(H2,20,21,22)','InChIKey=ZOAMTAJBNPGEDN-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(140402,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2O3',340.3013,NULL,'72174E0FCD497D6D-FICuS-01-70','72174E0FCD497D6D-FICTS-01-4F','72174E0FCD497D6D-uuuuu-01-1F','InChI=1S/C16H15F3N2O3/c1-23-12-6-7-14(24-2)13(9-12)21-15(22)20-11-5-3-4-10(8-11)16(17,18)19/h3-9H,1-2H3,(H2,20,21,22)','InChIKey=OMUMGPUBJZQKFV-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2cccc(C(F)(F)F)c2)c1',NULL),
	(140403,0,0,NULL,'Consistent with Molecular Formula','C14H9ClF3N3O3',359.6916,NULL,'38116F6E760CDB36-FICuS-01-5A','38116F6E760CDB36-FICTS-01-39','38116F6E760CDB36-uuuuu-01-09','InChI=1S/C14H9ClF3N3O3/c15-11-5-4-10(21(23)24)7-12(11)20-13(22)19-9-3-1-2-8(6-9)14(16,17)18/h1-7H,(H2,19,20,22)','InChIKey=ZYVCEFKQESZMSD-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Nc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(140404,0,0,NULL,'Consistent with Molecular Formula','C15H12F3N3O3',339.2733,NULL,'835C4B37B63DF79D-FICuS-01-73','835C4B37B63DF79D-FICTS-01-52','835C4B37B63DF79D-uuuuu-01-22','InChI=1S/C15H12F3N3O3/c1-9-7-12(21(23)24)5-6-13(9)20-14(22)19-11-4-2-3-10(8-11)15(16,17)18/h2-8H,1H3,(H2,19,20,22)','InChIKey=BCFWVVQJGZKVRH-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(140405,0,0,NULL,'Consistent with Molecular Formula','C14H9ClF3N3O3',359.6916,NULL,'3B13DE7F9825729C-FICuS-01-63','3B13DE7F9825729C-FICTS-01-42','3B13DE7F9825729C-uuuuu-01-12','InChI=1S/C14H9ClF3N3O3/c15-11-7-10(21(23)24)4-5-12(11)20-13(22)19-9-3-1-2-8(6-9)14(16,17)18/h1-7H,(H2,19,20,22)','InChIKey=SKQRQGSITHADOA-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(140406,0,0,NULL,'Consistent with Molecular Formula','C15H12F3N3O3',339.2733,NULL,'3C5EB8B8B0529CDB-FICuS-01-86','3C5EB8B8B0529CDB-FICTS-01-65','3C5EB8B8B0529CDB-uuuuu-01-35','InChI=1S/C15H12F3N3O3/c1-9-5-6-12(21(23)24)8-13(9)20-14(22)19-11-4-2-3-10(7-11)15(16,17)18/h2-8H,1H3,(H2,19,20,22)','InChIKey=QOQKGEVYRROSFO-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(140407,0,0,NULL,'Consistent with Molecular Formula','C17H15F3N2O3',352.3123,NULL,'4A98CD0017E73870-FICuS-01-4A','4A98CD0017E73870-FICTS-01-29','4A98CD0017E73870-uuuuu-01-F9','InChI=1S/C17H15F3N2O3/c1-2-25-15(23)11-6-8-13(9-7-11)21-16(24)22-14-5-3-4-12(10-14)17(18,19)20/h3-10H,2H2,1H3,(H2,21,22,24)','InChIKey=ZYLLRSVNUKVQIR-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(140408,0,0,NULL,'Consistent with Molecular Formula','C18H15F3N2O5',396.3221,NULL,'F7CC3FA55A2FE2BC-FICuS-01-A3','F7CC3FA55A2FE2BC-FICTS-01-82','F7CC3FA55A2FE2BC-uuuuu-01-52','InChI=1S/C18H15F3N2O5/c1-27-15(24)10-6-11(16(25)28-2)8-14(7-10)23-17(26)22-13-5-3-4-12(9-13)18(19,20)21/h3-9H,1-2H3,(H2,22,23,26)','InChIKey=ZJNRUMKJSFZYPC-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)Nc2cccc(C(F)(F)F)c2)cc(C(=O)OC)c1',NULL),
	(140409,0,0,NULL,'Consistent with Molecular Formula','C15H11F3N2O3',324.2587,NULL,'E5ED1DD07894C2CF-FICuS-01-8D','E5ED1DD07894C2CF-FICTS-01-6C','E5ED1DD07894C2CF-uuuuu-01-3C','InChI=1S/C15H11F3N2O3/c16-15(17,18)10-4-2-6-12(8-10)20-14(23)19-11-5-1-3-9(7-11)13(21)22/h1-8H,(H,21,22)(H2,19,20,23)','InChIKey=JMNVJRNQPFAFEP-UHFFFAOYSA-N','O=C(Nc1cccc(C(=O)O)c1)Nc1cccc(C(F)(F)F)c1',NULL),
	(140410,0,0,NULL,'Consistent with Molecular Formula','C15H11F3N2O3',324.2587,NULL,'9CCFD90DF52C3F8B-FICuS-01-A0','9CCFD90DF52C3F8B-FICTS-01-7F','9CCFD90DF52C3F8B-uuuuu-01-4F','InChI=1S/C15H11F3N2O3/c16-15(17,18)10-2-1-3-12(8-10)20-14(23)19-11-6-4-9(5-7-11)13(21)22/h1-8H,(H,21,22)(H2,19,20,23)','InChIKey=FVTHEGNIBCXLFB-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)cc1)Nc1cccc(C(F)(F)F)c1',NULL),
	(140411,0,0,NULL,'Consistent with Molecular Formula','C19H27F3N2O3',388.4291,NULL,'201B61A935C49D48-FICuS-01-45','201B61A935C49D48-FICTS-01-24','201B61A935C49D48-uuuuu-01-F4','InChI=1S/C19H27F3N2O3/c20-19(21,22)15-10-9-11-16(14-15)24-18(27)23-13-8-6-4-2-1-3-5-7-12-17(25)26/h9-11,14H,1-8,12-13H2,(H,25,26)(H2,23,24,27)','InChIKey=NXLPOPASLUYJHK-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCNC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(140412,0,0,NULL,'Consistent with Molecular Formula','C15H10F3N3OS2',369.3787,NULL,'93A43DCAD3EAB62F-FICuS-01-90','2539B26FE4402A71-FICTS-01-21','93A43DCAD3EAB62F-uuuuu-01-3F','InChI=1S/C15H10F3N3OS2/c16-15(17,18)8-2-1-3-9(6-8)19-13(22)20-10-4-5-12-11(7-10)21-14(23)24-12/h1-7H,(H,21,23)(H2,19,20,22)','InChIKey=QNUDJPZREKKNHV-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Nc1ccc2sc(=S)[nH]c2c1',NULL),
	(140413,0,0,NULL,'Consistent with Molecular Formula','C15H19F3N2O',300.3231,NULL,'60F808276726247E-FICuS-01-33','60F808276726247E-FICTS-01-12','60F808276726247E-uuuuu-01-E2','InChI=1S/C15H19F3N2O/c1-20(13-8-3-2-4-9-13)14(21)19-12-7-5-6-11(10-12)15(16,17)18/h5-7,10,13H,2-4,8-9H2,1H3,(H,19,21)','InChIKey=DHDCMNIOCDRNDG-UHFFFAOYSA-N','CN(C(=O)Nc1cccc(C(F)(F)F)c1)C1CCCCC1',NULL),
	(140414,0,0,NULL,'Consistent with Molecular Formula','C17H20F3N3O',339.3597,NULL,'B45A4A264F45840D-FICuS-01-53','B45A4A264F45840D-FICTS-01-32','B45A4A264F45840D-uuuuu-01-02','InChI=1S/C17H20F3N3O/c18-17(19,20)13-6-4-7-14(12-13)22-16(24)23(11-5-10-21)15-8-2-1-3-9-15/h4,6-7,12,15H,1-3,5,8-9,11H2,(H,22,24)','InChIKey=LKDGIFJXNSBNJG-UHFFFAOYSA-N','N#CCCN(C(=O)Nc1cccc(C(F)(F)F)c1)C1CCCCC1',NULL),
	(140415,0,0,NULL,'Consistent with Molecular Formula','C17H23F3N2O',328.3767,NULL,'A89F6354050F2D20-FICuS-01-44','A89F6354050F2D20-FICTS-01-23','A89F6354050F2D20-uuuuu-01-F3','InChI=1S/C17H23F3N2O/c1-12(2)22(15-9-4-3-5-10-15)16(23)21-14-8-6-7-13(11-14)17(18,19)20/h6-8,11-12,15H,3-5,9-10H2,1-2H3,(H,21,23)','InChIKey=ZTXLPUGONPOGIG-UHFFFAOYSA-N','CC(C)N(C(=O)Nc1cccc(C(F)(F)F)c1)C1CCCCC1',NULL),
	(140416,0,0,NULL,'Consistent with Molecular Formula','C20H27F3N2O',368.4413,NULL,'BC5EA84440A0A8BB-FICuS-01-79','BC5EA84440A0A8BB-FICTS-01-58','BC5EA84440A0A8BB-uuuuu-01-28','InChI=1S/C20H27F3N2O/c21-20(22,23)15-8-7-9-16(14-15)24-19(26)25(17-10-3-1-4-11-17)18-12-5-2-6-13-18/h7-9,14,17-18H,1-6,10-13H2,(H,24,26)','InChIKey=BEQVNFDAKPQLCT-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)N(C1CCCCC1)C1CCCCC1',NULL),
	(140417,0,0,NULL,'Consistent with Molecular Formula','C21H15ClF3NO2',405.8032,NULL,'DCA50175B77BBFA7-FICuS-01-83','DCA50175B77BBFA7-FICTS-01-62','DCA50175B77BBFA7-uuuuu-01-32','InChI=1S/C21H15ClF3NO2/c22-17-9-10-19(15(12-17)11-14-5-2-1-3-6-14)28-20(27)26-18-8-4-7-16(13-18)21(23,24)25/h1-10,12-13H,11H2,(H,26,27)','InChIKey=RFYOHRRCCUXTOA-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Oc1ccc(Cl)cc1Cc1ccccc1',NULL),
	(140418,0,0,NULL,'Consistent with Molecular Formula','C18H18F3NO3',353.3403,NULL,'6CEC82EED86A60CE-FICuS-01-9D','6CEC82EED86A60CE-FICTS-01-7C','6CEC82EED86A60CE-uuuuu-01-4C','InChI=1S/C18H18F3NO3/c1-2-3-11-24-15-7-9-16(10-8-15)25-17(23)22-14-6-4-5-13(12-14)18(19,20)21/h4-10,12H,2-3,11H2,1H3,(H,22,23)','InChIKey=UTZNVSGDQWHMKS-UHFFFAOYSA-N','CCCCOc1ccc(OC(=O)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(140419,0,0,'23656-30-6','Consistent with Molecular Formula','C12H9F3N4O',282.2245,NULL,'59C8C993F60F2A93-FICuS-01-69','59C8C993F60F2A93-FICTS-01-48','59C8C993F60F2A93-uuuuu-01-18','InChI=1S/C12H9F3N4O/c13-12(14,15)8-3-1-4-9(7-8)18-11(20)19-10-16-5-2-6-17-10/h1-7H,(H2,16,17,18,19,20)','InChIKey=BIWIPAFIUDLXFI-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Nc1ncccn1',NULL),
	(140420,0,0,NULL,'Consistent with Molecular Formula','C15H12ClF3N2O',328.7208,NULL,'4EE4AEF035EBA4A4-FICuS-01-8E','4EE4AEF035EBA4A4-FICTS-01-6D','4EE4AEF035EBA4A4-uuuuu-01-3D','InChI=1S/C15H12ClF3N2O/c1-9-5-6-12(8-13(9)16)21-14(22)20-11-4-2-3-10(7-11)15(17,18)19/h2-8H,1H3,(H2,20,21,22)','InChIKey=SBBWMXLQSVTJKI-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccc(C(F)(F)F)c2)cc1Cl',NULL),
	(140421,1,0,'60464-96-2','Consistent with Molecular Formula','C14H17F3N2O',286.2963,NULL,'BA2F4EFFD2F39C13-FICuS-01-96','BA2F4EFFD2F39C13-FICTS-01-75','BA2F4EFFD2F39C13-uuuuu-01-45','InChI=1S/C14H17F3N2O/c1-10-4-3-7-19(9-10)13(20)18-12-6-2-5-11(8-12)14(15,16)17/h2,5-6,8,10H,3-4,7,9H2,1H3,(H,18,20)','InChIKey=LFJDBIDXSCFLKB-UHFFFAOYSA-N','CC1CCCN(C(=O)Nc2cccc(C(F)(F)F)c2)C1','1'),
	(140422,1,0,'60464-94-0','Consistent with Molecular Formula','C14H17F3N2O',286.2963,NULL,'4B389A3DCD881227-FICuS-01-5C','4B389A3DCD881227-FICTS-01-3B','4B389A3DCD881227-uuuuu-01-0B','InChI=1S/C14H17F3N2O/c1-10-5-2-3-8-19(10)13(20)18-12-7-4-6-11(9-12)14(15,16)17/h4,6-7,9-10H,2-3,5,8H2,1H3,(H,18,20)','InChIKey=FTAFLBKRGAGUJN-UHFFFAOYSA-N','CC1CCCCN1C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(140423,0,0,NULL,'Consistent with Molecular Formula','C15H14FN3O2',287.2929,NULL,'412EDB1E47BD879B-FICuS-01-7A','412EDB1E47BD879B-FICTS-01-59','412EDB1E47BD879B-uuuuu-01-29','InChI=1S/C15H14FN3O2/c1-10(20)17-12-5-7-13(8-6-12)18-15(21)19-14-4-2-3-11(16)9-14/h2-9H,1H3,(H,17,20)(H2,18,19,21)','InChIKey=WXKQTDYBPRWQOQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2cccc(F)c2)cc1',NULL),
	(140424,0,0,NULL,'Consistent with Molecular Formula','C19H17F3N4O2',390.3641,NULL,'6CF2C837739F09D8-FICuS-01-6B','6CF2C837739F09D8-FICTS-01-4A','6CF2C837739F09D8-uuuuu-01-1A','InChI=1S/C19H17F3N4O2/c1-12-16(17(27)26(25(12)2)15-9-4-3-5-10-15)24-18(28)23-14-8-6-7-13(11-14)19(20,21)22/h3-11H,1-2H3,(H2,23,24,28)','InChIKey=OVIQPTHRNOKXCV-UHFFFAOYSA-N','Cc1c(NC(=O)Nc2cccc(C(F)(F)F)c2)c(=O)n(-c2ccccc2)n1C',NULL),
	(140425,0,0,NULL,'Consistent with Molecular Formula','C17H16F3N3O2',351.3275,NULL,'F500E2D1B3A38D0A-FICuS-01-64','F500E2D1B3A38D0A-FICTS-01-43','F500E2D1B3A38D0A-uuuuu-01-13','InChI=1S/C17H16F3N3O2/c1-11(24)23(2)15-8-6-13(7-9-15)21-16(25)22-14-5-3-4-12(10-14)17(18,19)20/h3-10H,1-2H3,(H2,21,22,25)','InChIKey=GIUSYJZAZLBCJD-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(140426,0,0,NULL,'Consistent with Molecular Formula','C20H16F3N3O',371.3611,NULL,'BA3046554CF89E2E-FICuS-01-6B','BA3046554CF89E2E-FICTS-01-4A','BA3046554CF89E2E-uuuuu-01-1A','InChI=1S/C20H16F3N3O/c21-20(22,23)14-5-4-8-18(13-14)26-19(27)25-17-11-9-16(10-12-17)24-15-6-2-1-3-7-15/h1-13,24H,(H2,25,26,27)','InChIKey=OMYNNCIMQXROCT-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccccc2)cc1)Nc1cccc(C(F)(F)F)c1',NULL),
	(140427,0,0,NULL,'Consistent with Molecular Formula','C16H14F3N3O2',337.3007,NULL,'D207510868C860CC-FICuS-01-47','D207510868C860CC-FICTS-01-26','D207510868C860CC-uuuuu-01-F6','InChI=1S/C16H14F3N3O2/c1-10(23)20-12-5-7-13(8-6-12)21-15(24)22-14-4-2-3-11(9-14)16(17,18)19/h2-9H,1H3,(H,20,23)(H2,21,22,24)','InChIKey=VELGBZNEBGPQDM-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(140428,0,0,'86764-51-4','Consistent with Molecular Formula','C22H19F3N2O',384.4001,NULL,'991238D0DE9ED174-FICuS-01-62','991238D0DE9ED174-FICTS-01-41','991238D0DE9ED174-uuuuu-01-11','InChI=1S/C22H19F3N2O/c23-22(24,25)19-12-7-13-20(14-19)26-21(28)27(15-17-8-3-1-4-9-17)16-18-10-5-2-6-11-18/h1-14H,15-16H2,(H,26,28)','InChIKey=UMOOFVAHBMVVME-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(140429,0,0,'13571-40-9','Consistent with Molecular Formula','C16H14ClF3N2O',342.7476,NULL,'BAAD9211921571A8-FICuS-01-4E','BAAD9211921571A8-FICTS-01-2D','BAAD9211921571A8-uuuuu-01-FD','InChI=1S/C16H14ClF3N2O/c1-22(10-11-5-7-13(17)8-6-11)15(23)21-14-4-2-3-12(9-14)16(18,19)20/h2-9H,10H2,1H3,(H,21,23)','InChIKey=KKIWLHJLHXKVHU-UHFFFAOYSA-N','CN(Cc1ccc(Cl)cc1)C(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(140430,0,0,NULL,'Consistent with Molecular Formula','C17H17F3N2O',322.3293,NULL,'09985945081A512B-FICuS-01-2C','09985945081A512B-FICTS-01-0B','09985945081A512B-uuuuu-01-DB','InChI=1S/C17H17F3N2O/c1-11-6-7-13(8-12(11)2)10-21-16(23)22-15-5-3-4-14(9-15)17(18,19)20/h3-9H,10H2,1-2H3,(H2,21,22,23)','InChIKey=FNETVIMFURIAQH-UHFFFAOYSA-N','Cc1ccc(CNC(=O)Nc2cccc(C(F)(F)F)c2)cc1C',NULL),
	(140431,0,0,NULL,'Consistent with Molecular Formula','C18H18F3NO2',337.3409,NULL,'1C65F844E091A43C-FICuS-01-56','1C65F844E091A43C-FICTS-01-35','1C65F844E091A43C-uuuuu-01-05','InChI=1S/C18H18F3NO2/c1-17(2,3)12-7-9-15(10-8-12)24-16(23)22-14-6-4-5-13(11-14)18(19,20)21/h4-11H,1-3H3,(H,22,23)','InChIKey=XTTXANHGCULIOX-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=O)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(140432,2,0,'60464-97-3','Consistent with Molecular Formula','C15H19F3N2O',300.3231,NULL,'AA826A3BB85DA93D-FICuS-01-83','AA826A3BB85DA93D-FICTS-01-62','AA826A3BB85DA93D-uuuuu-01-32','InChI=1S/C15H19F3N2O/c1-10-5-3-6-11(2)20(10)14(21)19-13-8-4-7-12(9-13)15(16,17)18/h4,7-11H,3,5-6H2,1-2H3,(H,19,21)','InChIKey=BDONOGBTLDLGJK-UHFFFAOYSA-N','CC1CCCC(C)N1C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(140433,0,0,'60464-95-1','Consistent with Molecular Formula','C14H17F3N2O',286.2963,NULL,'FC366DA54B1A4652-FICuS-01-62','FC366DA54B1A4652-FICTS-01-41','FC366DA54B1A4652-uuuuu-01-11','InChI=1S/C14H17F3N2O/c1-10-5-7-19(8-6-10)13(20)18-12-4-2-3-11(9-12)14(15,16)17/h2-4,9-10H,5-8H2,1H3,(H,18,20)','InChIKey=WDGIBEQSJQSBMQ-UHFFFAOYSA-N','CC1CCN(C(=O)Nc2cccc(C(F)(F)F)c2)CC1',NULL),
	(140434,0,0,NULL,'Consistent with Molecular Formula','C14H12F3N3O',295.2635,NULL,'2DB78D42AF772CFB-FICuS-01-8A','2DB78D42AF772CFB-FICTS-01-69','2DB78D42AF772CFB-uuuuu-01-39','InChI=1S/C14H12F3N3O/c1-9-4-2-7-12(18-9)20-13(21)19-11-6-3-5-10(8-11)14(15,16)17/h2-8H,1H3,(H2,18,19,20,21)','InChIKey=DCHGEWKKXNZZSQ-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2cccc(C(F)(F)F)c2)n1',NULL),
	(140435,0,0,NULL,'Consistent with Molecular Formula','C13H10F3N3O',281.2367,NULL,'EBAB8E541ACA0402-FICuS-01-73','EBAB8E541ACA0402-FICTS-01-52','EBAB8E541ACA0402-uuuuu-01-22','InChI=1S/C13H10F3N3O/c14-13(15,16)9-4-3-5-10(8-9)18-12(20)19-11-6-1-2-7-17-11/h1-8H,(H2,17,18,19,20)','InChIKey=FGKRUDMZMXKJLN-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Nc1ccccn1',NULL),
	(140436,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O5',351.7457,NULL,'4D8445D83737F0E5-FICuS-01-54','4D8445D83737F0E5-FICTS-01-33','4D8445D83737F0E5-uuuuu-01-03','InChI=1S/C15H14ClN3O5/c1-23-10-4-6-14(24-2)12(8-10)18-15(20)17-11-5-3-9(16)7-13(11)19(21)22/h3-8H,1-2H3,(H2,17,18,20)','InChIKey=ORPNLSONSMPROO-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc(Cl)cc2[N+](=O)[O-])c1',NULL),
	(140437,0,0,NULL,'Consistent with Molecular Formula','C14H11F3N2O2',296.2483,NULL,'51D8C2F7DFCCFC26-FICuS-01-9C','51D8C2F7DFCCFC26-FICTS-01-7B','51D8C2F7DFCCFC26-uuuuu-01-4B','InChI=1S/C14H11F3N2O2/c15-14(16,17)9-2-1-3-11(8-9)19-13(21)18-10-4-6-12(20)7-5-10/h1-8,20H,(H2,18,19,21)','InChIKey=JEOYCNGHMDEUGK-UHFFFAOYSA-N','O=C(Nc1ccc(O)cc1)Nc1cccc(C(F)(F)F)c1',NULL),
	(140438,0,0,NULL,'Consistent with Molecular Formula','C14H11F3N2O2',296.2483,NULL,'2D832217336245DB-FICuS-01-31','2D832217336245DB-FICTS-01-10','2D832217336245DB-uuuuu-01-E0','InChI=1S/C14H11F3N2O2/c15-14(16,17)9-3-1-4-10(7-9)18-13(21)19-11-5-2-6-12(20)8-11/h1-8,20H,(H2,18,19,21)','InChIKey=GIXBOODYUHPXON-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)Nc1cccc(C(F)(F)F)c1',NULL),
	(140439,0,0,NULL,'Consistent with Molecular Formula','C15H13F3N2O',294.2757,NULL,'F3ED89AB9A514FD0-FICuS-01-8B','F3ED89AB9A514FD0-FICTS-01-6A','F3ED89AB9A514FD0-uuuuu-01-3A','InChI=1S/C15H13F3N2O/c16-15(17,18)12-7-4-8-13(9-12)20-14(21)19-10-11-5-2-1-3-6-11/h1-9H,10H2,(H2,19,20,21)','InChIKey=WZBDFFDQXOQUPA-UHFFFAOYSA-N','O=C(NCc1ccccc1)Nc1cccc(C(F)(F)F)c1',NULL),
	(140440,0,0,NULL,'Consistent with Molecular Formula','C16H13F3N2O2',322.2861,NULL,'56999FEEC1ED9A8C-FICuS-01-9F','56999FEEC1ED9A8C-FICTS-01-7E','56999FEEC1ED9A8C-uuuuu-01-4E','InChI=1S/C16H13F3N2O2/c1-10(22)11-4-2-6-13(8-11)20-15(23)21-14-7-3-5-12(9-14)16(17,18)19/h2-9H,1H3,(H2,20,21,23)','InChIKey=AMNZSWVQIUXEAQ-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Nc2cccc(C(F)(F)F)c2)c1',NULL),
	(140441,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'6C7598BF25B23A10-FICuS-01-55','6C7598BF25B23A10-FICTS-01-34','6C7598BF25B23A10-uuuuu-01-04','InChI=1S/C17H16N2O4/c1-11(20)13-4-3-5-15(10-13)19-17(22)23-16-8-6-14(7-9-16)18-12(2)21/h3-10H,1-2H3,(H,18,21)(H,19,22)','InChIKey=RBLUZOIMXRWXSA-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2cccc(C(C)=O)c2)cc1',NULL),
	(140442,0,0,NULL,'Consistent with Molecular Formula','C16H14F3NO2',309.2873,NULL,'C17EE25F8573A28A-FICuS-01-6C','C17EE25F8573A28A-FICTS-01-4B','C17EE25F8573A28A-uuuuu-01-1B','InChI=1S/C16H14F3NO2/c1-10-5-3-6-11(2)14(10)22-15(21)20-13-8-4-7-12(9-13)16(17,18)19/h3-9H,1-2H3,(H,20,21)','InChIKey=RPLSRDVMHWGAON-UHFFFAOYSA-N','Cc1cccc(C)c1OC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(140443,0,0,NULL,'Consistent with Molecular Formula','C14H8ClF4NO2',333.6693,NULL,'D049BC1C19383A73-FICuS-01-54','D049BC1C19383A73-FICTS-01-33','D049BC1C19383A73-uuuuu-01-03','InChI=1S/C14H8ClF4NO2/c15-11-7-9(16)4-5-12(11)22-13(21)20-10-3-1-2-8(6-10)14(17,18)19/h1-7H,(H,20,21)','InChIKey=BDFGJUPCYWBTHS-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Oc1ccc(F)cc1Cl',NULL),
	(140444,0,0,NULL,'Consistent with Molecular Formula','C13H7Br2ClN2O4',450.4703,NULL,'BEE32F35CE285415-FICuS-01-67','BEE32F35CE285415-FICTS-01-46','BEE32F35CE285415-uuuuu-01-16','InChI=1S/C13H7Br2ClN2O4/c14-7-1-4-12(9(15)5-7)22-13(19)17-10-3-2-8(16)6-11(10)18(20)21/h1-6H,(H,17,19)','InChIKey=WSQJQPMFAAYHOC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1[N+](=O)[O-])Oc1ccc(Br)cc1Br',NULL),
	(140445,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O4',382.8025,NULL,'0BC21BFCA6F85310-FICuS-01-68','0BC21BFCA6F85310-FICTS-01-47','0BC21BFCA6F85310-uuuuu-01-17','InChI=1S/C20H15ClN2O4/c21-16-10-11-17(18(13-16)23(25)26)22-20(24)27-19-9-5-4-8-15(19)12-14-6-2-1-3-7-14/h1-11,13H,12H2,(H,22,24)','InChIKey=YEGGFLNCUUPUDS-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1[N+](=O)[O-])Oc1ccccc1Cc1ccccc1',NULL),
	(140446,3,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O4',322.7475,NULL,'490D46D70BCAA6FB-FICuS-01-82','490D46D70BCAA6FB-FICTS-01-61','490D46D70BCAA6FB-uuuuu-01-31','InChI=1S/C15H15ClN2O4/c16-12-3-4-13(14(7-12)18(20)21)17-15(19)22-8-11-6-9-1-2-10(11)5-9/h1-4,7,9-11H,5-6,8H2,(H,17,19)','InChIKey=GNJIICQGFAXUAR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1[N+](=O)[O-])OCC1CC2C=CC1C2','1'),
	(140447,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFN3O4',339.71,NULL,'DCE4E9F7234C6BF6-FICuS-01-92','DCE4E9F7234C6BF6-FICTS-01-71','DCE4E9F7234C6BF6-uuuuu-01-41','InChI=1S/C14H11ClFN3O4/c1-23-9-3-5-12(10(15)7-9)18-14(20)17-8-2-4-11(16)13(6-8)19(21)22/h2-7H,1H3,(H2,17,18,20)','InChIKey=QSZBOPNSGSMKNN-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(F)c([N+](=O)[O-])c2)c(Cl)c1',NULL),
	(140448,0,0,NULL,'Consistent with Molecular Formula','C18H21NO2S',315.4294,NULL,'B341E3B66191B153-FICuS-01-3D','B341E3B66191B153-FICTS-01-1C','B341E3B66191B153-uuuuu-01-EC','InChI=1S/C18H21NO2S/c1-12(2)16-10-5-13(3)11-17(16)21-18(20)19-14-6-8-15(22-4)9-7-14/h5-12H,1-4H3,(H,19,20)','InChIKey=QJLWFOJMGPNMCH-UHFFFAOYSA-N','CSc1ccc(NC(=O)Oc2cc(C)ccc2C(C)C)cc1',NULL),
	(140449,0,0,NULL,'Consistent with Molecular Formula','C22H19NO4S',393.4564,NULL,'3F7C18374A6546E8-FICuS-01-54','3F7C18374A6546E8-FICTS-01-33','3F7C18374A6546E8-uuuuu-01-03','InChI=1S/C22H19NO4S/c1-28-18-13-11-17(12-14-18)23-22(25)27-20-10-6-5-9-19(20)21(24)26-15-16-7-3-2-4-8-16/h2-14H,15H2,1H3,(H,23,25)','InChIKey=SNKWWTDPIGGAEB-UHFFFAOYSA-N','CSc1ccc(NC(=O)Oc2ccccc2C(=O)OCc2ccccc2)cc1',NULL),
	(140450,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O2S',330.444,NULL,'1EC7514A3F427056-FICuS-01-43','1EC7514A3F427056-FICTS-01-22','1EC7514A3F427056-uuuuu-01-F2','InChI=1S/C18H22N2O2S/c1-4-20(5-2)15-7-6-8-16(13-15)22-18(21)19-14-9-11-17(23-3)12-10-14/h6-13H,4-5H2,1-3H3,(H,19,21)','InChIKey=IZRUFYRPIWQEPG-UHFFFAOYSA-N','CCN(CC)c1cccc(OC(=O)Nc2ccc(SC)cc2)c1',NULL),
	(140451,0,0,NULL,'Consistent with Molecular Formula','C14H10Br2ClNO3',435.4989,NULL,'41427ABAB8FF78DD-FICuS-01-8A','41427ABAB8FF78DD-FICTS-01-69','41427ABAB8FF78DD-uuuuu-01-39','InChI=1S/C14H10Br2ClNO3/c1-20-13-5-3-9(17)7-11(13)18-14(19)21-12-4-2-8(15)6-10(12)16/h2-7H,1H3,(H,18,19)','InChIKey=YKADCOOEURSNBC-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Oc1ccc(Br)cc1Br',NULL),
	(140452,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2NO3',388.2494,NULL,'F7FACE42602C29F0-FICuS-01-75','F7FACE42602C29F0-FICTS-01-54','F7FACE42602C29F0-uuuuu-01-24','InChI=1S/C20H15Cl2NO3/c1-25-19-10-8-15(21)12-17(19)23-20(24)26-18-9-7-14(11-16(18)22)13-5-3-2-4-6-13/h2-12H,1H3,(H,23,24)','InChIKey=BTFSPZWRGPBZPF-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Oc1ccc(-c2ccccc2)cc1Cl',NULL),
	(140453,0,1,NULL,'Consistent with Molecular Formula','C17H16ClNO3',317.7713,NULL,'347EA4695801085E-FICuS-01-3E','347EA4695801085E-FICTS-01-1D','347EA4695801085E-uuuuu-01-ED','InChI=1S/C17H16ClNO3/c1-21-16-10-9-14(18)12-15(16)19-17(20)22-11-5-8-13-6-3-2-4-7-13/h2-10,12H,11H2,1H3,(H,19,20)','InChIKey=NPNPWGAFLUEBSN-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)OC/C=C/c1ccccc1','1'),
	(140454,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3',319.7871,NULL,'BAF393F03074AA4A-FICuS-01-6A','BAF393F03074AA4A-FICTS-01-49','BAF393F03074AA4A-uuuuu-01-19','InChI=1S/C17H18ClNO3/c1-21-16-10-9-14(18)12-15(16)19-17(20)22-11-5-8-13-6-3-2-4-7-13/h2-4,6-7,9-10,12H,5,8,11H2,1H3,(H,19,20)','InChIKey=BTLPTFHIZVRDQO-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)OCCCc1ccccc1',NULL),
	(140455,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFNO3',295.6972,NULL,'DB93A385D847044F-FICuS-01-5F','DB93A385D847044F-FICTS-01-3E','DB93A385D847044F-uuuuu-01-0E','InChI=1S/C14H11ClFNO3/c1-19-13-7-2-9(15)8-12(13)17-14(18)20-11-5-3-10(16)4-6-11/h2-8H,1H3,(H,17,18)','InChIKey=NONJORRZNOHHNW-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Oc1ccc(F)cc1',NULL),
	(140456,0,1,NULL,'Consistent with Molecular Formula','C17H16ClNO2',301.7719,NULL,'83B7927E67F1E2CB-FICuS-01-72','83B7927E67F1E2CB-FICTS-01-51','83B7927E67F1E2CB-uuuuu-01-21','InChI=1S/C17H16ClNO2/c1-13-9-10-16(15(18)12-13)19-17(20)21-11-5-8-14-6-3-2-4-7-14/h2-10,12H,11H2,1H3,(H,19,20)','InChIKey=XIUVOVNGRFWHCT-UHFFFAOYSA-N','Cc1ccc(NC(=O)OC/C=C/c2ccccc2)c(Cl)c1','1'),
	(140457,0,0,NULL,'Consistent with Molecular Formula','C14H9F4NO2',299.2242,NULL,'EAB87EC9B589853D-FICuS-01-8B','EAB87EC9B589853D-FICTS-01-6A','EAB87EC9B589853D-uuuuu-01-3A','InChI=1S/C14H9F4NO2/c15-11-6-1-2-7-12(11)21-13(20)19-10-5-3-4-9(8-10)14(16,17)18/h1-8H,(H,19,20)','InChIKey=XARZTRVQBZWGCG-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Oc1ccccc1F',NULL),
	(140458,0,0,NULL,'Consistent with Molecular Formula','C18H17ClF3NO2',371.786,NULL,'27311883E18B7064-FICuS-01-29','27311883E18B7064-FICTS-01-08','27311883E18B7064-uuuuu-01-D8','InChI=1S/C18H17ClF3NO2/c1-10(2)14-9-15(19)11(3)7-16(14)25-17(24)23-13-6-4-5-12(8-13)18(20,21)22/h4-10H,1-3H3,(H,23,24)','InChIKey=XOPOQUGYGUBBFC-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cccc(C(F)(F)F)c2)c(C(C)C)cc1Cl',NULL),
	(140459,0,0,NULL,'Consistent with Molecular Formula','C12H15FN2O',222.2617,NULL,'AEE42370461637E3-FICuS-01-45','AEE42370461637E3-FICTS-01-24','AEE42370461637E3-uuuuu-01-F4','InChI=1S/C12H15FN2O/c13-10-6-2-3-7-11(10)14-12(16)15-8-4-1-5-9-15/h2-3,6-7H,1,4-5,8-9H2,(H,14,16)','InChIKey=COTSEKUIURHOLH-UHFFFAOYSA-N','O=C(Nc1ccccc1F)N1CCCCC1',NULL),
	(140460,1,1,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,'2-Hydroxy-N\'-(4-methoxybenzylidene)-2-phenylacetohydrazide','4FBC05FB5869673F-FICuS-01-75','4FBC05FB5869673F-FICTS-01-54','D5BF24C4D5A51D42-uuuuu-01-1E','InChI=1S/C16H16N2O3/c1-21-14-9-7-12(8-10-14)11-17-18-16(20)15(19)13-5-3-2-4-6-13/h2-11,15,19H,1H3,(H,18,20)/b17-11+','InChIKey=LSZGMPAKWTZHKG-GZTJUZNOSA-N','COc1ccc(/C=N/NC(=O)C(O)c2ccccc2)cc1','1'),
	(140461,1,1,NULL,'Consistent with Molecular Formula','C15H13ClN2O2',288.7329,NULL,'FC38BC9201F70AC8-FICuS-01-75','8943DB37797D5940-FICTS-01-2B','FC38BC9201F70AC8-uuuuu-01-24','InChI=1S/C15H13ClN2O2/c16-13-8-6-11(7-9-13)10-17-18-15(20)14(19)12-4-2-1-3-5-12/h1-10,14,19H,(H,18,20)','InChIKey=LJYYNLDTMXIBCP-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1)C(O)c1ccccc1','1'),
	(140462,0,0,NULL,'Consistent with Molecular Formula','C15H15FN2O',258.2947,NULL,'BE9D6FF166E83A67-FICuS-01-88','BE9D6FF166E83A67-FICTS-01-67','BE9D6FF166E83A67-uuuuu-01-37','InChI=1S/C15H15FN2O/c1-10-7-8-11(2)14(9-10)18-15(19)17-13-6-4-3-5-12(13)16/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=SJOMWTZGECKCLI-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2ccccc2F)c1',NULL),
	(140463,0,0,NULL,'Consistent with Molecular Formula','C17H19FN2O',286.3483,NULL,'1B2F54DC8FC21631-FICuS-01-60','1B2F54DC8FC21631-FICTS-01-3F','1B2F54DC8FC21631-uuuuu-01-0F','InChI=1S/C17H19FN2O/c1-11(2)13-9-8-12(3)16(10-13)20-17(21)19-15-7-5-4-6-14(15)18/h4-11H,1-3H3,(H2,19,20,21)','InChIKey=GNYAEXFTFWZSGS-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1NC(=O)Nc1ccccc1F',NULL),
	(140464,0,0,NULL,'Consistent with Molecular Formula','C14H12ClFN2O',278.713,NULL,'E3B0A91567F89F01-FICuS-01-5C','E3B0A91567F89F01-FICTS-01-3B','E3B0A91567F89F01-uuuuu-01-0B','InChI=1S/C14H12ClFN2O/c1-9-6-7-10(8-11(9)15)17-14(19)18-13-5-3-2-4-12(13)16/h2-8H,1H3,(H2,17,18,19)','InChIKey=DWNLZCYFTUVIDG-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccccc2F)cc1Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(140465,0,0,NULL,'Consistent with Molecular Formula','C14H12ClFN2O',278.713,NULL,'EA2C6C47D0067AB9-FICuS-01-73','EA2C6C47D0067AB9-FICTS-01-52','EA2C6C47D0067AB9-uuuuu-01-22','InChI=1S/C14H12ClFN2O/c1-9-6-7-10(15)13(8-9)18-14(19)17-12-5-3-2-4-11(12)16/h2-8H,1H3,(H2,17,18,19)','InChIKey=AQPRAPAWEMWWDK-UHFFFAOYSA-N','Cc1ccc(Cl)c(NC(=O)Nc2ccccc2F)c1',NULL),
	(140466,0,0,NULL,'Consistent with Molecular Formula','C14H12ClFN2O',278.713,NULL,'6F78192F6E37B8F8-FICuS-01-71','6F78192F6E37B8F8-FICTS-01-50','6F78192F6E37B8F8-uuuuu-01-20','InChI=1S/C14H12ClFN2O/c1-9-8-10(15)6-7-12(9)17-14(19)18-13-5-3-2-4-11(13)16/h2-8H,1H3,(H2,17,18,19)','InChIKey=JKRZNJPZHKCMBQ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)Nc1ccccc1F',NULL),
	(140467,0,0,NULL,'Consistent with Molecular Formula','C14H12FN3O2',273.2661,NULL,'CB4C928CCFE35FCA-FICuS-01-A9','CB4C928CCFE35FCA-FICTS-01-88','CB4C928CCFE35FCA-uuuuu-01-58','InChI=1S/C14H12FN3O2/c15-10-6-2-4-8-12(10)18-14(20)17-11-7-3-1-5-9(11)13(16)19/h1-8H,(H2,16,19)(H2,17,18,20)','InChIKey=YTAZNRYFLRKIRI-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)Nc1ccccc1F',NULL),
	(140468,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2FN2O',299.1313,NULL,'ACF970883B40B74F-FICuS-01-6D','ACF970883B40B74F-FICTS-01-4C','ACF970883B40B74F-uuuuu-01-1C','InChI=1S/C13H9Cl2FN2O/c14-8-5-6-11(9(15)7-8)17-13(19)18-12-4-2-1-3-10(12)16/h1-7H,(H2,17,18,19)','InChIKey=ULMLKOKCPHBCGW-UHFFFAOYSA-N','O=C(Nc1ccccc1F)Nc1ccc(Cl)cc1Cl',NULL),
	(140469,0,0,NULL,'Consistent with Molecular Formula','C13H10BrFN2O',309.1372,NULL,'E6E3E0F1B39C6F18-FICuS-01-7C','E6E3E0F1B39C6F18-FICTS-01-5B','E6E3E0F1B39C6F18-uuuuu-01-2B','InChI=1S/C13H10BrFN2O/c14-9-5-7-10(8-6-9)16-13(18)17-12-4-2-1-3-11(12)15/h1-8H,(H2,16,17,18)','InChIKey=WLEZAFHODIIDIF-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)Nc1ccccc1F',NULL),
	(140470,0,0,NULL,'Consistent with Molecular Formula','C14H12FN3O4',305.2649,NULL,'9F6A8295A63F1FAA-FICuS-01-7E','9F6A8295A63F1FAA-FICTS-01-5D','9F6A8295A63F1FAA-uuuuu-01-2D','InChI=1S/C14H12FN3O4/c1-22-13-8-9(18(20)21)6-7-12(13)17-14(19)16-11-5-3-2-4-10(11)15/h2-8H,1H3,(H2,16,17,19)','InChIKey=DSYDARRWQKUAOX-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Nc1ccccc1F',NULL),
	(140471,0,0,NULL,'Consistent with Molecular Formula','C15H15FN2O2',274.2941,NULL,'A8ED5C8D7B7472B7-FICuS-01-83','A8ED5C8D7B7472B7-FICTS-01-62','A8ED5C8D7B7472B7-uuuuu-01-32','InChI=1S/C15H15FN2O2/c1-10-7-8-14(20-2)13(9-10)18-15(19)17-12-6-4-3-5-11(12)16/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=IGHDBDFMCGHPGZ-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)Nc1ccccc1F',NULL),
	(140472,0,0,NULL,'Consistent with Molecular Formula','C14H12FN3O3',289.2655,NULL,'478C8826BAC50791-FICuS-01-51','478C8826BAC50791-FICTS-01-30','478C8826BAC50791-uuuuu-01-00','InChI=1S/C14H12FN3O3/c1-9-8-10(18(20)21)6-7-12(9)16-14(19)17-13-5-3-2-4-11(13)15/h2-8H,1H3,(H2,16,17,19)','InChIKey=OUOMUJURZPCMBN-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1NC(=O)Nc1ccccc1F',NULL),
	(140473,0,0,NULL,'Consistent with Molecular Formula','C14H12FN3O3',289.2655,NULL,'843F067999A70171-FICuS-01-35','843F067999A70171-FICTS-01-14','843F067999A70171-uuuuu-01-E4','InChI=1S/C14H12FN3O3/c1-9-6-7-10(18(20)21)8-13(9)17-14(19)16-12-5-3-2-4-11(12)15/h2-8H,1H3,(H2,16,17,19)','InChIKey=ZFFDZVHWFMKQBE-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccccc1F',NULL),
	(140474,0,0,NULL,'Consistent with Molecular Formula','C13H9ClFN3O3',309.6838,NULL,'A63A3AE40B243445-FICuS-01-47','A63A3AE40B243445-FICTS-01-26','A63A3AE40B243445-uuuuu-01-F6','InChI=1S/C13H9ClFN3O3/c14-9-6-5-8(18(20)21)7-12(9)17-13(19)16-11-4-2-1-3-10(11)15/h1-7H,(H2,16,17,19)','InChIKey=NRACCQQZGGUUPH-UHFFFAOYSA-N','O=C(Nc1ccccc1F)Nc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(140475,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO2',259.2795,NULL,'B46603FD12CD9EDB-FICuS-01-84','B46603FD12CD9EDB-FICTS-01-63','B46603FD12CD9EDB-uuuuu-01-33','InChI=1S/C15H14FNO2/c1-10-7-8-11(2)14(9-10)19-15(18)17-13-6-4-3-5-12(13)16/h3-9H,1-2H3,(H,17,18)','InChIKey=IYDYTWZQPZQJAJ-UHFFFAOYSA-N','Cc1ccc(C)c(OC(=O)Nc2ccccc2F)c1',NULL),
	(140476,0,0,NULL,'Consistent with Molecular Formula','C14H10FN3OS2',319.3709,NULL,'922125D107175D6D-FICuS-01-33','85C971D942DEF534-FICTS-01-45','922125D107175D6D-uuuuu-01-E2','InChI=1S/C14H10FN3OS2/c15-9-3-1-2-4-10(9)17-13(19)16-8-5-6-11-12(7-8)21-14(20)18-11/h1-7H,(H,18,20)(H2,16,17,19)','InChIKey=XXZCEVYIMOVDGT-UHFFFAOYSA-N','O=C(Nc1ccc2[nH]c(=S)sc2c1)Nc1ccccc1F',NULL),
	(140477,0,0,NULL,'Consistent with Molecular Formula','C16H15FN2O3',302.3045,NULL,'68D40209456AB0CA-FICuS-01-4E','68D40209456AB0CA-FICTS-01-2D','68D40209456AB0CA-uuuuu-01-FD','InChI=1S/C16H15FN2O3/c1-2-22-15(20)11-7-9-12(10-8-11)18-16(21)19-14-6-4-3-5-13(14)17/h3-10H,2H2,1H3,(H2,18,19,21)','InChIKey=VBTZVXMYIIFSRH-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccccc2F)cc1',NULL),
	(140478,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O2',272.2783,NULL,'B60282490A6240D5-FICuS-01-2E','B60282490A6240D5-FICTS-01-0D','B60282490A6240D5-uuuuu-01-DD','InChI=1S/C15H13FN2O2/c1-10(19)11-5-4-6-12(9-11)17-15(20)18-14-8-3-2-7-13(14)16/h2-9H,1H3,(H2,17,18,20)','InChIKey=PFTUHSAQQSRXOG-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Nc2ccccc2F)c1',NULL),
	(140479,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFNO2',279.6978,NULL,'82D869140EEBB6EE-FICuS-01-7F','82D869140EEBB6EE-FICTS-01-5E','82D869140EEBB6EE-uuuuu-01-2E','InChI=1S/C14H11ClFNO2/c1-9-8-10(6-7-11(9)15)19-14(18)17-13-5-3-2-4-12(13)16/h2-8H,1H3,(H,17,18)','InChIKey=TXNVYPYHQCAPNY-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2ccccc2F)ccc1Cl',NULL),
	(140480,0,0,NULL,'Consistent with Molecular Formula','C14H9F4NO2',299.2242,NULL,'D37DA0063876CEAD-FICuS-01-75','D37DA0063876CEAD-FICTS-01-54','D37DA0063876CEAD-uuuuu-01-24','InChI=1S/C14H9F4NO2/c15-11-6-1-2-7-12(11)19-13(20)21-10-5-3-4-9(8-10)14(16,17)18/h1-8H,(H,19,20)','InChIKey=NLQKORAGOBIICH-UHFFFAOYSA-N','O=C(Nc1ccccc1F)Oc1cccc(C(F)(F)F)c1',NULL),
	(140481,0,0,NULL,'Consistent with Molecular Formula','C16H16FNO2',273.3063,NULL,'D605AA147B8A12E7-FICuS-01-5E','D605AA147B8A12E7-FICTS-01-3D','D605AA147B8A12E7-uuuuu-01-0D','InChI=1S/C16H16FNO2/c1-10-8-11(2)12(3)15(9-10)20-16(19)18-14-7-5-4-6-13(14)17/h4-9H,1-3H3,(H,18,19)','InChIKey=MXEOPTGMDVFVPR-UHFFFAOYSA-N','Cc1cc(C)c(C)c(OC(=O)Nc2ccccc2F)c1',NULL),
	(140482,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO3',275.2789,NULL,'763514E6F54A3D3C-FICuS-01-59','763514E6F54A3D3C-FICTS-01-38','763514E6F54A3D3C-uuuuu-01-08','InChI=1S/C15H14FNO3/c1-2-19-13-9-5-6-10-14(13)20-15(18)17-12-8-4-3-7-11(12)16/h3-10H,2H2,1H3,(H,17,18)','InChIKey=ODBVAOAEBFYJFF-UHFFFAOYSA-N','CCOc1ccccc1OC(=O)Nc1ccccc1F',NULL),
	(140483,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFNO2',279.6978,NULL,'885777BFC398C211-FICuS-01-57','885777BFC398C211-FICTS-01-36','885777BFC398C211-uuuuu-01-06','InChI=1S/C14H11ClFNO2/c1-9-8-10(15)6-7-13(9)19-14(18)17-12-5-3-2-4-11(12)16/h2-8H,1H3,(H,17,18)','InChIKey=OSMJZWSEDVRILH-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OC(=O)Nc1ccccc1F',NULL),
	(140484,0,0,NULL,'Consistent with Molecular Formula','C20H16FNO3',337.3497,NULL,'20B035F668D13F12-FICuS-01-3E','20B035F668D13F12-FICTS-01-1D','20B035F668D13F12-uuuuu-01-ED','InChI=1S/C20H16FNO3/c21-18-8-4-5-9-19(18)22-20(23)25-17-12-10-16(11-13-17)24-14-15-6-2-1-3-7-15/h1-13H,14H2,(H,22,23)','InChIKey=ZTPVLVFBXKNPLJ-UHFFFAOYSA-N','O=C(Nc1ccccc1F)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(140485,0,0,NULL,'Consistent with Molecular Formula','C15H12FNO3',273.2631,NULL,'BEFD9CC9EF127182-FICuS-01-90','BEFD9CC9EF127182-FICTS-01-6F','BEFD9CC9EF127182-uuuuu-01-3F','InChI=1S/C15H12FNO3/c1-10(18)11-6-8-12(9-7-11)20-15(19)17-14-5-3-2-4-13(14)16/h2-9H,1H3,(H,17,19)','InChIKey=NOVAXQAPCJKURG-UHFFFAOYSA-N','CC(=O)c1ccc(OC(=O)Nc2ccccc2F)cc1',NULL),
	(140486,0,0,NULL,'Consistent with Molecular Formula','C15H12FNO4',289.2625,NULL,'B09987E8AA766C0D-FICuS-01-73','B09987E8AA766C0D-FICTS-01-52','B09987E8AA766C0D-uuuuu-01-22','InChI=1S/C15H12FNO4/c1-10(18)20-11-5-4-6-12(9-11)21-15(19)17-14-8-3-2-7-13(14)16/h2-9H,1H3,(H,17,19)','InChIKey=PBOFURMHQKFSCX-UHFFFAOYSA-N','CC(=O)Oc1cccc(OC(=O)Nc2ccccc2F)c1',NULL),
	(140487,0,0,NULL,'Consistent with Molecular Formula','C15H12FNO4',289.2625,NULL,'E383488514BB8D51-FICuS-01-4E','E383488514BB8D51-FICTS-01-2D','E383488514BB8D51-uuuuu-01-FD','InChI=1S/C15H12FNO4/c1-20-14(18)10-6-8-11(9-7-10)21-15(19)17-13-5-3-2-4-12(13)16/h2-9H,1H3,(H,17,19)','InChIKey=ONADNZIHOAEWTD-UHFFFAOYSA-N','COC(=O)c1ccc(OC(=O)Nc2ccccc2F)cc1',NULL),
	(140488,0,0,NULL,'Consistent with Molecular Formula','C17H12FNO2',281.2857,NULL,'38A66F8129DE0AE1-FICuS-01-69','38A66F8129DE0AE1-FICTS-01-48','38A66F8129DE0AE1-uuuuu-01-18','InChI=1S/C17H12FNO2/c18-15-7-3-4-8-16(15)19-17(20)21-14-10-9-12-5-1-2-6-13(12)11-14/h1-11H,(H,19,20)','InChIKey=JYFJCVDGMIZZOU-UHFFFAOYSA-N','O=C(Nc1ccccc1F)Oc1ccc2ccccc2c1',NULL),
	(140489,0,0,NULL,'Consistent with Molecular Formula','C14H12ClFN2O',278.713,NULL,'BA5DB538FFD051B5-FICuS-01-82','BA5DB538FFD051B5-FICTS-01-61','BA5DB538FFD051B5-uuuuu-01-31','InChI=1S/C14H12ClFN2O/c15-11-6-2-1-5-10(11)9-17-14(19)18-13-8-4-3-7-12(13)16/h1-8H,9H2,(H2,17,18,19)','InChIKey=HKIIUQZIXLRIMP-UHFFFAOYSA-N','O=C(NCc1ccccc1Cl)Nc1ccccc1F',NULL),
	(140490,0,0,NULL,'Consistent with Molecular Formula','C14H13FN2O',244.2679,NULL,'52894C9EAF36FE3C-FICuS-01-85','52894C9EAF36FE3C-FICTS-01-64','52894C9EAF36FE3C-uuuuu-01-34','InChI=1S/C14H13FN2O/c15-12-8-4-5-9-13(12)17-14(18)16-10-11-6-2-1-3-7-11/h1-9H,10H2,(H2,16,17,18)','InChIKey=SPHJLSQGEFYIBA-UHFFFAOYSA-N','O=C(NCc1ccccc1)Nc1ccccc1F',NULL),
	(140491,0,0,NULL,'Consistent with Molecular Formula','C15H15FN2O2',274.2941,NULL,'9763E55AE0CE704C-FICuS-01-6B','9763E55AE0CE704C-FICTS-01-4A','9763E55AE0CE704C-uuuuu-01-1A','InChI=1S/C15H15FN2O2/c16-13-3-1-2-4-14(13)18-15(20)17-12-7-5-11(6-8-12)9-10-19/h1-8,19H,9-10H2,(H2,17,18,20)','InChIKey=YEHNNURNZGRIRA-UHFFFAOYSA-N','O=C(Nc1ccc(CCO)cc1)Nc1ccccc1F',NULL),
	(140492,0,0,NULL,'Consistent with Molecular Formula','C17H13FN2O2',296.3003,NULL,'F830EBB570D159C8-FICuS-01-6B','F830EBB570D159C8-FICTS-01-4A','F830EBB570D159C8-uuuuu-01-1A','InChI=1S/C17H13FN2O2/c18-14-5-1-2-6-16(14)20-17(22)19-15-7-3-4-11-8-9-12(21)10-13(11)15/h1-10,21H,(H2,19,20,22)','InChIKey=WVEKRWDPNITKNU-UHFFFAOYSA-N','O=C(Nc1ccccc1F)Nc1cccc2ccc(O)cc12',NULL),
	(140493,0,0,NULL,'Consistent with Molecular Formula','C11H15FN2O3',242.2495,NULL,'9A17BC18A1126143-FICuS-01-3A','9A17BC18A1126143-FICTS-01-19','9A17BC18A1126143-uuuuu-01-E9','InChI=1S/C11H15FN2O3/c1-11(6-15,7-16)14-10(17)13-9-5-3-2-4-8(9)12/h2-5,15-16H,6-7H2,1H3,(H2,13,14,17)','InChIKey=YPYSSMQTKMXCJH-UHFFFAOYSA-N','CC(CO)(CO)NC(=O)Nc1ccccc1F',NULL),
	(140494,0,0,NULL,'Consistent with Molecular Formula','C11H15FN2O4',258.2489,NULL,'C2C226E3197E1B62-FICuS-01-52','C2C226E3197E1B62-FICTS-01-31','C2C226E3197E1B62-uuuuu-01-01','InChI=1S/C11H15FN2O4/c12-8-3-1-2-4-9(8)13-10(18)14-11(5-15,6-16)7-17/h1-4,15-17H,5-7H2,(H2,13,14,18)','InChIKey=FFJCQVICVXHIAG-UHFFFAOYSA-N','O=C(Nc1ccccc1F)NC(CO)(CO)CO',NULL),
	(140495,0,0,NULL,'Consistent with Molecular Formula','C19H16FN3O',321.3533,NULL,'BCB3345EE9555535-FICuS-01-5C','BCB3345EE9555535-FICTS-01-3B','BCB3345EE9555535-uuuuu-01-0B','InChI=1S/C19H16FN3O/c20-17-8-4-5-9-18(17)23-19(24)22-16-12-10-15(11-13-16)21-14-6-2-1-3-7-14/h1-13,21H,(H2,22,23,24)','InChIKey=RLCYXVAQGGHXTA-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccccc2)cc1)Nc1ccccc1F',NULL),
	(140496,0,0,NULL,'Consistent with Molecular Formula','C21H19FN4O',362.4057,NULL,'9767138ACE295FCB-FICuS-01-74','9767138ACE295FCB-FICTS-01-53','9767138ACE295FCB-uuuuu-01-23','InChI=1S/C21H19FN4O/c1-14-7-10-16(11-8-14)25-26-19-12-9-15(2)13-20(19)24-21(27)23-18-6-4-3-5-17(18)22/h3-13H,1-2H3,(H2,23,24,27)','InChIKey=NHKDQFMLMCPBLJ-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(C)cc2NC(=O)Nc2ccccc2F)cc1',NULL),
	(140497,0,0,NULL,'Consistent with Molecular Formula','C16H16FN3O2',301.3197,NULL,'2D7C6F28EEA5FF77-FICuS-01-97','2D7C6F28EEA5FF77-FICTS-01-76','2D7C6F28EEA5FF77-uuuuu-01-46','InChI=1S/C16H16FN3O2/c1-11(21)20(2)13-9-7-12(8-10-13)18-16(22)19-15-6-4-3-5-14(15)17/h3-10H,1-2H3,(H2,18,19,22)','InChIKey=SAROYDIQIHGNBV-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)Nc2ccccc2F)cc1',NULL),
	(140498,0,0,NULL,'Consistent with Molecular Formula','C11H15FN2O',210.2507,NULL,'987AD4E1387846F2-FICuS-01-5A','987AD4E1387846F2-FICTS-01-39','987AD4E1387846F2-uuuuu-01-09','InChI=1S/C11H15FN2O/c1-3-14(4-2)11(15)13-10-8-6-5-7-9(10)12/h5-8H,3-4H2,1-2H3,(H,13,15)','InChIKey=DKDRNNPBCZEWAX-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1ccccc1F',NULL),
	(140499,0,0,NULL,'Consistent with Molecular Formula','C15H14FN3O2',287.2929,NULL,'CD564931BF20189A-FICuS-01-57','CD564931BF20189A-FICTS-01-36','CD564931BF20189A-uuuuu-01-06','InChI=1S/C15H14FN3O2/c1-10(20)17-11-6-8-12(9-7-11)18-15(21)19-14-5-3-2-4-13(14)16/h2-9H,1H3,(H,17,20)(H2,18,19,21)','InChIKey=KJMGUDGAIXUQGP-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2ccccc2F)cc1',NULL),
	(140500,0,0,NULL,'Consistent with Molecular Formula','C19H20FNO2',313.3709,NULL,'136EB7BCF4ABD84E-FICuS-01-96','136EB7BCF4ABD84E-FICTS-01-75','136EB7BCF4ABD84E-uuuuu-01-45','InChI=1S/C19H20FNO2/c20-17-8-4-5-9-18(17)21-19(22)23-16-12-10-15(11-13-16)14-6-2-1-3-7-14/h4-5,8-14H,1-3,6-7H2,(H,21,22)','InChIKey=GUQCYVYOKMDUIQ-UHFFFAOYSA-N','O=C(Nc1ccccc1F)Oc1ccc(C2CCCCC2)cc1',NULL),
	(140501,0,0,NULL,'Consistent with Molecular Formula','C17H19FN2O2',302.3477,NULL,'AA5B1B207CDDF624-FICuS-01-79','AA5B1B207CDDF624-FICTS-01-58','AA5B1B207CDDF624-uuuuu-01-28','InChI=1S/C17H19FN2O2/c1-2-20(14-8-4-3-5-9-14)12-13-22-17(21)19-16-11-7-6-10-15(16)18/h3-11H,2,12-13H2,1H3,(H,19,21)','InChIKey=PHBHSKUOJRJBAN-UHFFFAOYSA-N','CCN(CCOC(=O)Nc1ccccc1F)c1ccccc1',NULL),
	(140502,0,0,NULL,'Consistent with Molecular Formula','C17H12FNO2',281.2857,NULL,'04F593ADDF4D8A04-FICuS-01-76','04F593ADDF4D8A04-FICTS-01-55','04F593ADDF4D8A04-uuuuu-01-25','InChI=1S/C17H12FNO2/c18-14-9-3-4-10-15(14)19-17(20)21-16-11-5-7-12-6-1-2-8-13(12)16/h1-11H,(H,19,20)','InChIKey=IQZNSDULACQZSL-UHFFFAOYSA-N','O=C(Nc1ccccc1F)Oc1cccc2ccccc12',NULL),
	(140503,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O3',288.2777,NULL,'A0167ED847645EBC-FICuS-01-6B','A0167ED847645EBC-FICTS-01-4A','A0167ED847645EBC-uuuuu-01-1A','InChI=1S/C15H13FN2O3/c1-10(19)17-11-6-8-12(9-7-11)21-15(20)18-14-5-3-2-4-13(14)16/h2-9H,1H3,(H,17,19)(H,18,20)','InChIKey=VBAJBKATRXTSDO-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2ccccc2F)cc1',NULL),
	(140504,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O3',274.2509,NULL,'F4F1D40A7D251273-FICuS-01-50','F4F1D40A7D251273-FICTS-01-2F','F4F1D40A7D251273-uuuuu-01-FF','InChI=1S/C14H11FN2O3/c15-10-6-2-3-7-11(10)17-14(19)20-12-8-4-1-5-9(12)13(16)18/h1-8H,(H2,16,18)(H,17,19)','InChIKey=PGGIRTLIJZEHPK-UHFFFAOYSA-N','NC(=O)c1ccccc1OC(=O)Nc1ccccc1F',NULL),
	(140505,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O3',288.2777,NULL,'0F1F4A764FE673C6-FICuS-01-6E','0F1F4A764FE673C6-FICTS-01-4D','0F1F4A764FE673C6-uuuuu-01-1D','InChI=1S/C15H13FN2O3/c1-10(19)17-11-5-4-6-12(9-11)21-15(20)18-14-8-3-2-7-13(14)16/h2-9H,1H3,(H,17,19)(H,18,20)','InChIKey=GNZWWLOXUDTJNH-UHFFFAOYSA-N','CC(=O)Nc1cccc(OC(=O)Nc2ccccc2F)c1',NULL),
	(140506,0,0,NULL,'Consistent with Molecular Formula','C14H10ClFN2O3',308.696,NULL,'44E975CAFBB56924-FICuS-01-71','44E975CAFBB56924-FICTS-01-50','44E975CAFBB56924-uuuuu-01-20','InChI=1S/C14H10ClFN2O3/c15-8-5-6-12(9(7-8)13(17)19)21-14(20)18-11-4-2-1-3-10(11)16/h1-7H,(H2,17,19)(H,18,20)','InChIKey=FVITVZPXIDBGQC-UHFFFAOYSA-N','NC(=O)c1cc(Cl)ccc1OC(=O)Nc1ccccc1F',NULL),
	(140507,0,1,NULL,'Consistent with Molecular Formula','C16H14FNO2',271.2905,NULL,'65E77FE83F0DB318-FICuS-01-73','65E77FE83F0DB318-FICTS-01-52','65E77FE83F0DB318-uuuuu-01-22','InChI=1S/C16H14FNO2/c17-14-10-4-5-11-15(14)18-16(19)20-12-6-9-13-7-2-1-3-8-13/h1-11H,12H2,(H,18,19)','InChIKey=VQDPCBDBIDZXFI-UHFFFAOYSA-N','O=C(Nc1ccccc1F)OC/C=C/c1ccccc1','1'),
	(140508,3,0,NULL,'Consistent with Molecular Formula','C15H16FNO2',261.2953,NULL,'2D3F19B695F7E3F5-FICuS-01-76','2D3F19B695F7E3F5-FICTS-01-55','2D3F19B695F7E3F5-uuuuu-01-25','InChI=1S/C15H16FNO2/c16-13-3-1-2-4-14(13)17-15(18)19-9-12-8-10-5-6-11(12)7-10/h1-6,10-12H,7-9H2,(H,17,18)','InChIKey=XHVOMUHAHXEEON-UHFFFAOYSA-N','O=C(Nc1ccccc1F)OCC1CC2C=CC1C2','1'),
	(140509,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO2',259.2795,NULL,'DF19793CCE76144B-FICuS-01-71','DF19793CCE76144B-FICTS-01-50','DF19793CCE76144B-uuuuu-01-20','InChI=1S/C15H14FNO2/c1-10-6-7-14(19-2)13(8-10)17-15(18)11-4-3-5-12(16)9-11/h3-9H,1-2H3,(H,17,18)','InChIKey=AWPQXGKVOHYJIH-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)c1cccc(F)c1',NULL),
	(140510,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO2',259.2795,NULL,'BADC98F0EB08EB0E-FICuS-01-A3','BADC98F0EB08EB0E-FICTS-01-82','BADC98F0EB08EB0E-uuuuu-01-52','InChI=1S/C15H14FNO2/c1-2-19-14-9-4-3-8-13(14)17-15(18)11-6-5-7-12(16)10-11/h3-10H,2H2,1H3,(H,17,18)','InChIKey=YXIVJWXDUJQCHL-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)c1cccc(F)c1',NULL),
	(140511,0,0,NULL,'Consistent with Molecular Formula','C16H16FNO3S',321.3657,NULL,'64154D180E93C30C-FICuS-01-42','64154D180E93C30C-FICTS-01-21','64154D180E93C30C-uuuuu-01-F1','InChI=1S/C16H16FNO3S/c1-10-7-12(22-2)8-11(9-19)15(10)21-16(20)18-14-6-4-3-5-13(14)17/h3-8,19H,9H2,1-2H3,(H,18,20)','InChIKey=YQLMYYAEZKUHFI-UHFFFAOYSA-N','CSc1cc(C)c(OC(=O)Nc2ccccc2F)c(CO)c1',NULL),
	(140512,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2FNO',284.1167,NULL,'023DDE988F5AB769-FICuS-01-76','023DDE988F5AB769-FICTS-01-55','023DDE988F5AB769-uuuuu-01-25','InChI=1S/C13H8Cl2FNO/c14-9-4-5-11(15)12(7-9)17-13(18)8-2-1-3-10(16)6-8/h1-7H,(H,17,18)','InChIKey=HITRNBPKWQLSEV-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)c1cccc(F)c1',NULL),
	(140513,0,0,NULL,'Consistent with Molecular Formula','C20H14F2N2O4',384.3384,'Benzene-1,3-diyl bis[(2-fluorophenyl)carbamate]','AA57DAAED0BBC988-FICuS-01-A4','AA57DAAED0BBC988-FICTS-01-83','AA57DAAED0BBC988-uuuuu-01-53','InChI=1S/C20H14F2N2O4/c21-15-8-1-3-10-17(15)23-19(25)27-13-6-5-7-14(12-13)28-20(26)24-18-11-4-2-9-16(18)22/h1-12H,(H,23,25)(H,24,26)','InChIKey=KSNPCRGNBLXCLZ-UHFFFAOYSA-N','O=C(Nc1ccccc1F)Oc1cccc(OC(=O)Nc2ccccc2F)c1',NULL),
	(140514,0,0,NULL,'Consistent with Molecular Formula','C15H21FN2O2',280.3415,NULL,'D3566D502EB7D4E1-FICuS-01-66','D3566D502EB7D4E1-FICTS-01-45','D3566D502EB7D4E1-uuuuu-01-15','InChI=1S/C15H21FN2O2/c16-13-8-4-5-9-14(13)17-15(20)18(10-11-19)12-6-2-1-3-7-12/h4-5,8-9,12,19H,1-3,6-7,10-11H2,(H,17,20)','InChIKey=UBCYPGRFJRZXIZ-UHFFFAOYSA-N','O=C(Nc1ccccc1F)N(CCO)C1CCCCC1',NULL),
	(140515,1,0,NULL,'Consistent with Molecular Formula','C21H25FN2O2',356.4391,NULL,'650681D44DE8E803-FICuS-01-4E','650681D44DE8E803-FICTS-01-2D','650681D44DE8E803-uuuuu-01-FD','InChI=1S/C21H25FN2O2/c22-18-13-7-8-14-19(18)23-21(26)24(17-11-5-2-6-12-17)15-20(25)16-9-3-1-4-10-16/h1,3-4,7-10,13-14,17,20,25H,2,5-6,11-12,15H2,(H,23,26)','InChIKey=RQDIWLKSTCRVTH-UHFFFAOYSA-N','O=C(Nc1ccccc1F)N(CC(O)c1ccccc1)C1CCCCC1','1'),
	(140516,0,0,NULL,'Consistent with Molecular Formula','C17H12FNO',265.2863,NULL,'B5DDEDF75402ACB1-FICuS-01-8E','B5DDEDF75402ACB1-FICTS-01-6D','B5DDEDF75402ACB1-uuuuu-01-3D','InChI=1S/C17H12FNO/c18-15-7-3-6-14(10-15)17(20)19-16-9-8-12-4-1-2-5-13(12)11-16/h1-11H,(H,19,20)','InChIKey=OXGMICTZZCSSFC-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)c1cccc(F)c1',NULL),
	(140517,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO',243.2801,NULL,'89A992DDAD808299-FICuS-01-6E','89A992DDAD808299-FICTS-01-4D','89A992DDAD808299-uuuuu-01-1D','InChI=1S/C15H14FNO/c1-10-5-3-8-14(11(10)2)17-15(18)12-6-4-7-13(16)9-12/h3-9H,1-2H3,(H,17,18)','InChIKey=LOYMLBICNGFCDQ-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2cccc(F)c2)c1C',NULL),
	(140518,0,0,NULL,'Consistent with Molecular Formula','C16H16FNO',257.3069,NULL,'082182410BD64B77-FICuS-01-31','082182410BD64B77-FICTS-01-10','082182410BD64B77-uuuuu-01-E0','InChI=1S/C16H16FNO/c1-10-8-12(3)15(9-11(10)2)18-16(19)13-6-4-5-7-14(13)17/h4-9H,1-3H3,(H,18,19)','InChIKey=OTLXACPYUPZJPY-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)c2ccccc2F)cc1C',NULL),
	(140519,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO3',275.2789,NULL,'B75551E8EBA8EAB9-FICuS-01-8E','B75551E8EBA8EAB9-FICTS-01-6D','B75551E8EBA8EAB9-uuuuu-01-3D','InChI=1S/C15H14FNO3/c1-19-12-6-7-14(20-2)13(9-12)17-15(18)10-4-3-5-11(16)8-10/h3-9H,1-2H3,(H,17,18)','InChIKey=PFIKIFRSSUQODM-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2cccc(F)c2)c1',NULL),
	(140520,0,0,NULL,'Consistent with Molecular Formula','C15H12FNO2',257.2637,NULL,'4969AC93A06D46C5-FICuS-01-60','4969AC93A06D46C5-FICTS-01-3F','4969AC93A06D46C5-uuuuu-01-0F','InChI=1S/C15H12FNO2/c1-10(18)11-4-3-7-14(9-11)17-15(19)12-5-2-6-13(16)8-12/h2-9H,1H3,(H,17,19)','InChIKey=NFFRVOLIZNJTNS-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)c2cccc(F)c2)c1',NULL),
	(140521,0,0,'67836-46-8','Consistent with Molecular Formula','C15H12FNO3',273.2631,NULL,'584E489C3003A873-FICuS-01-3E','584E489C3003A873-FICTS-01-1D','584E489C3003A873-uuuuu-01-ED','InChI=1S/C15H12FNO3/c1-20-15(19)12-7-2-3-8-13(12)17-14(18)10-5-4-6-11(16)9-10/h2-9H,1H3,(H,17,18)','InChIKey=DSCOXMJXTRORLX-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)c1cccc(F)c1',NULL),
	(140522,0,0,NULL,'Consistent with Molecular Formula','C14H10FNO3',259.2363,NULL,'6C77DC06FB25FD7E-FICuS-01-90','6C77DC06FB25FD7E-FICTS-01-6F','6C77DC06FB25FD7E-uuuuu-01-3F','InChI=1S/C14H10FNO3/c15-11-3-1-2-10(8-11)13(17)16-12-6-4-9(5-7-12)14(18)19/h1-8H,(H,16,17)(H,18,19)','InChIKey=BDAOMFAJMMJWRL-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)c2cccc(F)c2)cc1',NULL),
	(140523,0,0,NULL,'Consistent with Molecular Formula','C12H10FNO2',219.2149,NULL,'F880C634B594E7D4-FICuS-01-65','F880C634B594E7D4-FICTS-01-44','F880C634B594E7D4-uuuuu-01-14','InChI=1S/C12H10FNO2/c13-10-4-1-3-9(7-10)12(15)14-8-11-5-2-6-16-11/h1-7H,8H2,(H,14,15)','InChIKey=NEJGZJJQNITATG-UHFFFAOYSA-N','O=C(NCc1ccco1)c1cccc(F)c1',NULL),
	(140524,0,0,NULL,'Consistent with Molecular Formula','C10H7FN2OS',222.2365,NULL,'747B10D985CD4763-FICuS-01-51','747B10D985CD4763-FICTS-01-30','747B10D985CD4763-uuuuu-01-00','InChI=1S/C10H7FN2OS/c11-8-3-1-2-7(6-8)9(14)13-10-12-4-5-15-10/h1-6H,(H,12,13,14)','InChIKey=MYBXLXCXRSXGMB-UHFFFAOYSA-N','O=C(Nc1nccs1)c1cccc(F)c1',NULL),
	(140525,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO2',259.2795,NULL,'74AC74059F78571F-FICuS-01-57','74AC74059F78571F-FICTS-01-36','74AC74059F78571F-uuuuu-01-06','InChI=1S/C15H14FNO2/c16-13-3-1-2-12(10-13)15(19)17-14-6-4-11(5-7-14)8-9-18/h1-7,10,18H,8-9H2,(H,17,19)','InChIKey=YSKGYBYKLGKBAF-UHFFFAOYSA-N','O=C(Nc1ccc(CCO)cc1)c1cccc(F)c1',NULL),
	(140526,0,0,NULL,'Consistent with Molecular Formula','C19H15FN2O',306.3387,NULL,'DC9D364606C504A2-FICuS-01-53','DC9D364606C504A2-FICTS-01-32','DC9D364606C504A2-uuuuu-01-02','InChI=1S/C19H15FN2O/c20-15-6-4-5-14(13-15)19(23)22-18-11-9-17(10-12-18)21-16-7-2-1-3-8-16/h1-13,21H,(H,22,23)','InChIKey=WGHMCHXTLFKAGS-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccccc2)cc1)c1cccc(F)c1',NULL),
	(140527,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O2',272.2783,NULL,'B08F2BF37D3EE6EE-FICuS-01-9C','B08F2BF37D3EE6EE-FICTS-01-7B','B08F2BF37D3EE6EE-uuuuu-01-4B','InChI=1S/C15H13FN2O2/c1-10(19)17-13-5-7-14(8-6-13)18-15(20)11-3-2-4-12(16)9-11/h2-9H,1H3,(H,17,19)(H,18,20)','InChIKey=KTXBQRXVLXBSCO-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)c2cccc(F)c2)cc1',NULL),
	(140528,0,0,NULL,'Consistent with Molecular Formula','C17H12FNO',265.2863,NULL,'7AF0F67571C43E74-FICuS-01-5F','7AF0F67571C43E74-FICTS-01-3E','7AF0F67571C43E74-uuuuu-01-0E','InChI=1S/C17H12FNO/c18-15-8-5-13(6-9-15)17(20)19-16-10-7-12-3-1-2-4-14(12)11-16/h1-11H,(H,19,20)','InChIKey=MZDLEURDVMYHAR-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)c1ccc(F)cc1',NULL),
	(140529,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO3',275.2789,NULL,'2B36CD9A94A7DC89-FICuS-01-82','2B36CD9A94A7DC89-FICTS-01-61','2B36CD9A94A7DC89-uuuuu-01-31','InChI=1S/C15H14FNO3/c1-19-12-7-8-14(20-2)13(9-12)17-15(18)10-3-5-11(16)6-4-10/h3-9H,1-2H3,(H,17,18)','InChIKey=VJEIFAFFAAIGLK-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2ccc(F)cc2)c1',NULL),
	(140530,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO2',259.2795,NULL,'242CB13E2A93F898-FICuS-01-5B','242CB13E2A93F898-FICTS-01-3A','242CB13E2A93F898-uuuuu-01-0A','InChI=1S/C15H14FNO2/c1-10-3-8-14(19-2)13(9-10)17-15(18)11-4-6-12(16)7-5-11/h3-9H,1-2H3,(H,17,18)','InChIKey=YUOWFZNJQQBNRF-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)c1ccc(F)cc1',NULL),
	(140531,0,0,NULL,'Consistent with Molecular Formula','C15H12FNO2',257.2637,NULL,'9812B737878C30DA-FICuS-01-50','9812B737878C30DA-FICTS-01-2F','9812B737878C30DA-uuuuu-01-FF','InChI=1S/C15H12FNO2/c1-10(18)12-3-2-4-14(9-12)17-15(19)11-5-7-13(16)8-6-11/h2-9H,1H3,(H,17,19)','InChIKey=LXJNMMGOVWWKIJ-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)c2ccc(F)cc2)c1',NULL),
	(140532,0,0,'75541-83-2','Consistent with Molecular Formula','C15H12FNO3',273.2631,NULL,'59F6EF66353B8BAD-FICuS-01-84','59F6EF66353B8BAD-FICTS-01-63','59F6EF66353B8BAD-uuuuu-01-33','InChI=1S/C15H12FNO3/c1-20-15(19)12-4-2-3-5-13(12)17-14(18)10-6-8-11(16)9-7-10/h2-9H,1H3,(H,17,18)','InChIKey=KIAPWMKFHIKQOZ-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)c1ccc(F)cc1',NULL),
	(140533,0,0,NULL,'Consistent with Molecular Formula','C16H14FNO3',287.2899,NULL,'CF5C7C0FFED0708D-FICuS-01-9A','CF5C7C0FFED0708D-FICTS-01-79','CF5C7C0FFED0708D-uuuuu-01-49','InChI=1S/C16H14FNO3/c1-2-21-16(20)12-5-9-14(10-6-12)18-15(19)11-3-7-13(17)8-4-11/h3-10H,2H2,1H3,(H,18,19)','InChIKey=YJIRBZOMHWYLAN-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)c2ccc(F)cc2)cc1',NULL),
	(140534,0,0,'54057-46-4','Consistent with Molecular Formula','C14H10FNO3',259.2363,NULL,'92DF2A6E7CC54CFC-FICuS-01-9C','92DF2A6E7CC54CFC-FICTS-01-7B','92DF2A6E7CC54CFC-uuuuu-01-4B','InChI=1S/C14H10FNO3/c15-11-5-1-9(2-6-11)13(17)16-12-7-3-10(4-8-12)14(18)19/h1-8H,(H,16,17)(H,18,19)','InChIKey=JPAADGLYGIWZGO-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)c2ccc(F)cc2)cc1',NULL),
	(140535,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO2',259.2795,NULL,'A9D5864F96346673-FICuS-01-4E','A9D5864F96346673-FICTS-01-2D','A9D5864F96346673-uuuuu-01-FD','InChI=1S/C15H14FNO2/c16-13-5-3-12(4-6-13)15(19)17-14-7-1-11(2-8-14)9-10-18/h1-8,18H,9-10H2,(H,17,19)','InChIKey=WXNNTJOCPPSHLY-UHFFFAOYSA-N','O=C(Nc1ccc(CCO)cc1)c1ccc(F)cc1',NULL),
	(140536,0,0,NULL,'Consistent with Molecular Formula','C19H15FN2O',306.3387,NULL,'8B8582E04C8384D9-FICuS-01-58','8B8582E04C8384D9-FICTS-01-37','8B8582E04C8384D9-uuuuu-01-07','InChI=1S/C19H15FN2O/c20-15-8-6-14(7-9-15)19(23)22-18-12-10-17(11-13-18)21-16-4-2-1-3-5-16/h1-13,21H,(H,22,23)','InChIKey=KLJQLIOHRAIZSS-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccccc2)cc1)c1ccc(F)cc1',NULL),
	(140537,0,0,'92424-72-1','Consistent with Molecular Formula','C15H9NO4',267.2404,NULL,'B8E201439CDD6E6A-FICuS-01-76','B8E201439CDD6E6A-FICTS-01-55','B8E201439CDD6E6A-uuuuu-01-25','InChI=1S/C15H9NO4/c17-13(16-10-4-2-1-3-5-10)9-6-7-11-12(8-9)15(19)20-14(11)18/h1-8H,(H,16,17)','InChIKey=JAWJPMDWGCFVLO-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc2c(c1)C(=O)OC2=O',NULL),
	(140538,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O2',272.2783,NULL,'49E97BBEE8E47CBF-FICuS-01-AA','49E97BBEE8E47CBF-FICTS-01-89','49E97BBEE8E47CBF-uuuuu-01-59','InChI=1S/C15H13FN2O2/c1-10(19)17-13-6-8-14(9-7-13)18-15(20)11-2-4-12(16)5-3-11/h2-9H,1H3,(H,17,19)(H,18,20)','InChIKey=KUIKSKFUTILMHB-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)c2ccc(F)cc2)cc1',NULL),
	(140539,0,0,NULL,'Consistent with Molecular Formula','C19H11NO4',317.3002,NULL,'C4CE17A08F4A5573-FICuS-01-66','C4CE17A08F4A5573-FICTS-01-45','C4CE17A08F4A5573-uuuuu-01-15','InChI=1S/C19H11NO4/c21-17(13-6-8-15-16(10-13)19(23)24-18(15)22)20-14-7-5-11-3-1-2-4-12(11)9-14/h1-10H,(H,20,21)','InChIKey=WYEORCZGSKWEDV-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)c1ccc2c(c1)C(=O)OC2=O',NULL),
	(140540,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl2NO4',336.1306,NULL,'393D2C5E5C300499-FICuS-01-4A','393D2C5E5C300499-FICTS-01-29','393D2C5E5C300499-uuuuu-01-F9','InChI=1S/C15H7Cl2NO4/c16-11-4-2-8(6-12(11)17)18-13(19)7-1-3-9-10(5-7)15(21)22-14(9)20/h1-6H,(H,18,19)','InChIKey=RFSIZZCEGLTXAH-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)c1ccc2c(c1)C(=O)OC2=O',NULL),
	(140541,0,0,NULL,'Consistent with Molecular Formula','C17H14FNO5',331.2997,NULL,'918A108446CA23BD-FICuS-01-50','918A108446CA23BD-FICTS-01-2F','918A108446CA23BD-uuuuu-01-FF','InChI=1S/C17H14FNO5/c1-23-16(21)10-7-11(17(22)24-2)9-12(8-10)19-15(20)13-5-3-4-6-14(13)18/h3-9H,1-2H3,(H,19,20)','InChIKey=ZTGQOGHXVORBKB-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)c2ccccc2F)cc(C(=O)OC)c1',NULL),
	(140542,0,0,NULL,'Consistent with Molecular Formula','C16H15FN2O2S',318.3651,NULL,'ABECCACE1B6B43B7-FICuS-01-A9','ABECCACE1B6B43B7-FICTS-01-88','ABECCACE1B6B43B7-uuuuu-01-58','InChI=1S/C16H15FN2O2S/c1-2-21-12-9-7-11(8-10-12)18-16(22)19-15(20)13-5-3-4-6-14(13)17/h3-10H,2H2,1H3,(H2,18,19,20,22)','InChIKey=PZPADESDNLWICR-UHFFFAOYSA-N','CCOc1ccc(NC(=S)NC(=O)c2ccccc2F)cc1',NULL),
	(140543,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O7',342.2642,NULL,'44EB46556FEE205B-FICuS-01-69','44EB46556FEE205B-FICTS-01-48','44EB46556FEE205B-uuuuu-01-18','InChI=1S/C16H10N2O7/c1-24-13-5-3-9(18(22)23)7-12(13)17-14(19)8-2-4-10-11(6-8)16(21)25-15(10)20/h2-7H,1H3,(H,17,19)','InChIKey=WQTDGTYLBLMXCR-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)c1ccc2c(c1)C(=O)OC2=O',NULL),
	(140544,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl2NO4',336.1306,NULL,'C2C3824929891A02-FICuS-01-39','C2C3824929891A02-FICTS-01-18','C2C3824929891A02-uuuuu-01-E8','InChI=1S/C15H7Cl2NO4/c16-8-2-4-12(11(17)6-8)18-13(19)7-1-3-9-10(5-7)15(21)22-14(9)20/h1-6H,(H,18,19)','InChIKey=HGDMBAWYAUEKGH-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)c1ccc2c(c1)C(=O)OC2=O',NULL),
	(140545,0,0,NULL,'Consistent with Molecular Formula','C15H8N2O6',312.238,NULL,'311DFAE3F8EFF106-FICuS-01-85','311DFAE3F8EFF106-FICTS-01-64','311DFAE3F8EFF106-uuuuu-01-34','InChI=1S/C15H8N2O6/c18-13(16-9-2-1-3-10(7-9)17(21)22)8-4-5-11-12(6-8)15(20)23-14(11)19/h1-7H,(H,16,18)','InChIKey=QDIAXLQKYDXQBK-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)c1ccc2c(c1)C(=O)OC2=O',NULL),
	(140546,0,0,NULL,'Consistent with Molecular Formula','C14H10ClFN2OS',308.7572,NULL,'DABC0E49D2436A89-FICuS-01-78','DABC0E49D2436A89-FICTS-01-57','DABC0E49D2436A89-uuuuu-01-27','InChI=1S/C14H10ClFN2OS/c15-9-4-3-5-10(8-9)17-14(20)18-13(19)11-6-1-2-7-12(11)16/h1-8H,(H2,17,18,19,20)','InChIKey=BYZKEODPNSTKBB-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc(Cl)c1)c1ccccc1F',NULL),
	(140547,0,0,NULL,'Consistent with Molecular Formula','C16H13FN2O3S',332.3487,NULL,'55FE7ECB50F084F4-FICuS-01-7E','55FE7ECB50F084F4-FICTS-01-5D','55FE7ECB50F084F4-uuuuu-01-2D','InChI=1S/C16H13FN2O3S/c1-22-15(21)11-7-3-5-9-13(11)18-16(23)19-14(20)10-6-2-4-8-12(10)17/h2-9H,1H3,(H2,18,19,20,23)','InChIKey=DDTWRCSYRWXUMB-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=S)NC(=O)c1ccccc1F',NULL),
	(140548,0,0,NULL,'Consistent with Molecular Formula','C16H15FN2O3S',334.3645,NULL,'4AB24EEF73B37C3B-FICuS-01-82','4AB24EEF73B37C3B-FICTS-01-61','4AB24EEF73B37C3B-uuuuu-01-31','InChI=1S/C16H15FN2O3S/c1-21-10-7-8-14(22-2)13(9-10)18-16(23)19-15(20)11-5-3-4-6-12(11)17/h3-9H,1-2H3,(H2,18,19,20,23)','InChIKey=FMVRAACQVBIGHI-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=S)NC(=O)c2ccccc2F)c1',NULL),
	(140549,0,0,'57272-85-2','Consistent with Molecular Formula','C14H10F2N2OS',292.3026,NULL,'3DEA645F2CF544C2-FICuS-01-76','3DEA645F2CF544C2-FICTS-01-55','3DEA645F2CF544C2-uuuuu-01-25','InChI=1S/C14H10F2N2OS/c15-9-5-7-10(8-6-9)17-14(20)18-13(19)11-3-1-2-4-12(11)16/h1-8H,(H2,17,18,19,20)','InChIKey=AUYIBOYLWPVHSP-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(F)cc1)c1ccccc1F',NULL),
	(140550,0,0,NULL,'Consistent with Molecular Formula','C15H12F3NO3',311.2599,NULL,'A7998CAC8FD61235-FICuS-01-73','A7998CAC8FD61235-FICTS-01-52','A7998CAC8FD61235-uuuuu-01-22','InChI=1S/C15H12F3NO3/c1-21-10-6-8-11(9-7-10)22-14(20)19-13-5-3-2-4-12(13)15(16,17)18/h2-9H,1H3,(H,19,20)','InChIKey=OSPBTUWKMBNSSS-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(140551,0,0,NULL,'Consistent with Molecular Formula','C16H14F3NO3',325.2867,NULL,'B31E3EEDCAEA3C1D-FICuS-01-A8','B31E3EEDCAEA3C1D-FICTS-01-87','B31E3EEDCAEA3C1D-uuuuu-01-57','InChI=1S/C16H14F3NO3/c1-22-12-8-6-11(7-9-12)10-23-15(21)20-14-5-3-2-4-13(14)16(17,18)19/h2-9H,10H2,1H3,(H,20,21)','InChIKey=JYJDDUDWRVUHND-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(140552,0,0,NULL,'Consistent with Molecular Formula','C14H12F3N3O3S',359.3223,NULL,'508E4C567C23DCDE-FICuS-01-7A','508E4C567C23DCDE-FICTS-01-59','508E4C567C23DCDE-uuuuu-01-29','InChI=1S/C14H12F3N3O3S/c15-14(16,17)11-3-1-2-4-12(11)20-13(21)19-9-5-7-10(8-6-9)24(18,22)23/h1-8H,(H2,18,22,23)(H2,19,20,21)','InChIKey=QJYKNOVJDKOVPL-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(140553,0,0,NULL,'Consistent with Molecular Formula','C16H13F3N2O3',338.2855,NULL,'810986D58C3EBC14-FICuS-01-5D','810986D58C3EBC14-FICTS-01-3C','810986D58C3EBC14-uuuuu-01-0C','InChI=1S/C16H13F3N2O3/c1-24-14(22)10-6-2-4-8-12(10)20-15(23)21-13-9-5-3-7-11(13)16(17,18)19/h2-9H,1H3,(H2,20,21,23)','InChIKey=BQPBYDVGFDLHRF-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(140554,0,0,NULL,'Consistent with Molecular Formula','C17H15F3N2O3',352.3123,NULL,'F0111A2732EB24E3-FICuS-01-44','F0111A2732EB24E3-FICTS-01-23','F0111A2732EB24E3-uuuuu-01-F3','InChI=1S/C17H15F3N2O3/c1-2-25-15(23)11-7-9-12(10-8-11)21-16(24)22-14-6-4-3-5-13(14)17(18,19)20/h3-10H,2H2,1H3,(H2,21,22,24)','InChIKey=GLWSMSAMXMGKCJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(140555,0,0,NULL,'Consistent with Molecular Formula','C15H11F3N2O3',324.2587,NULL,'FE10C1FEC1140B33-FICuS-01-63','FE10C1FEC1140B33-FICTS-01-42','FE10C1FEC1140B33-uuuuu-01-12','InChI=1S/C15H11F3N2O3/c16-15(17,18)11-3-1-2-4-12(11)20-14(23)19-10-7-5-9(6-8-10)13(21)22/h1-8H,(H,21,22)(H2,19,20,23)','InChIKey=XBRVLVXCVUQJNX-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)cc1)Nc1ccccc1C(F)(F)F',NULL),
	(140556,0,0,NULL,'Consistent with Molecular Formula','C12H9F3N4O',282.2245,NULL,'84DACEEBB722B935-FICuS-01-87','84DACEEBB722B935-FICTS-01-66','84DACEEBB722B935-uuuuu-01-36','InChI=1S/C12H9F3N4O/c13-12(14,15)8-4-1-2-5-9(8)18-11(20)19-10-16-6-3-7-17-10/h1-7H,(H2,16,17,18,19,20)','InChIKey=BFDNHGQZOXNCGB-UHFFFAOYSA-N','O=C(Nc1ncccn1)Nc1ccccc1C(F)(F)F',NULL),
	(140557,0,0,NULL,'Consistent with Molecular Formula','C19H17F3N4O2',390.3641,NULL,'2C3EC394481F6635-FICuS-01-4E','2C3EC394481F6635-FICTS-01-2D','2C3EC394481F6635-uuuuu-01-FD','InChI=1S/C19H17F3N4O2/c1-12-16(17(27)26(25(12)2)13-8-4-3-5-9-13)24-18(28)23-15-11-7-6-10-14(15)19(20,21)22/h3-11H,1-2H3,(H2,23,24,28)','InChIKey=GOXKUNBCTGOXJX-UHFFFAOYSA-N','Cc1c(NC(=O)Nc2ccccc2C(F)(F)F)c(=O)n(-c2ccccc2)n1C',NULL),
	(140558,1,0,NULL,'Consistent with Molecular Formula','C14H17F3N2O',286.2963,NULL,'31345AB73FFBF14F-FICuS-01-73','31345AB73FFBF14F-FICTS-01-52','31345AB73FFBF14F-uuuuu-01-22','InChI=1S/C14H17F3N2O/c1-10-6-4-5-9-19(10)13(20)18-12-8-3-2-7-11(12)14(15,16)17/h2-3,7-8,10H,4-6,9H2,1H3,(H,18,20)','InChIKey=QALDMXAVNUJMLM-UHFFFAOYSA-N','CC1CCCCN1C(=O)Nc1ccccc1C(F)(F)F','1'),
	(140559,0,0,NULL,'Consistent with Molecular Formula','C16H14ClF3N2O',342.7476,NULL,'A26AE5C8A60918C6-FICuS-01-68','A26AE5C8A60918C6-FICTS-01-47','A26AE5C8A60918C6-uuuuu-01-17','InChI=1S/C16H14ClF3N2O/c1-22(10-11-6-8-12(17)9-7-11)15(23)21-14-5-3-2-4-13(14)16(18,19)20/h2-9H,10H2,1H3,(H,21,23)','InChIKey=PCDOFHFGRMBSDN-UHFFFAOYSA-N','CN(Cc1ccc(Cl)cc1)C(=O)Nc1ccccc1C(F)(F)F',NULL),
	(140560,0,0,'69123-60-0','Consistent with Molecular Formula','C11H8F3N3OS',287.2589,NULL,'0530D656F9541855-FICuS-01-2F','0530D656F9541855-FICTS-01-0E','0530D656F9541855-uuuuu-01-DE','InChI=1S/C11H8F3N3OS/c12-11(13,14)7-3-1-2-4-8(7)16-9(18)17-10-15-5-6-19-10/h1-6H,(H2,15,16,17,18)','InChIKey=DBGHSBJVNCONQU-UHFFFAOYSA-N','O=C(Nc1nccs1)Nc1ccccc1C(F)(F)F',NULL),
	(140561,0,0,NULL,'Consistent with Molecular Formula','C18H13F3N2O2',346.3081,NULL,'279C934FFC73F14D-FICuS-01-74','279C934FFC73F14D-FICTS-01-53','279C934FFC73F14D-uuuuu-01-23','InChI=1S/C18H13F3N2O2/c19-18(20,21)13-7-1-2-8-15(13)23-17(25)22-14-9-3-6-12-11(14)5-4-10-16(12)24/h1-10,24H,(H2,22,23,25)','InChIKey=BJDXICUDXTUIQF-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)Nc1cccc2c(O)cccc12',NULL),
	(140562,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2O2',324.3019,NULL,'12C186D0C1B1636B-FICuS-01-48','12C186D0C1B1636B-FICTS-01-27','12C186D0C1B1636B-uuuuu-01-F7','InChI=1S/C16H15F3N2O2/c17-16(18,19)13-3-1-2-4-14(13)21-15(23)20-12-7-5-11(6-8-12)9-10-22/h1-8,22H,9-10H2,(H2,20,21,23)','InChIKey=OHPHUPNDQPYADY-UHFFFAOYSA-N','O=C(Nc1ccc(CCO)cc1)Nc1ccccc1C(F)(F)F',NULL),
	(140563,0,0,'86764-81-0','Consistent with Molecular Formula','C22H19F3N2O',384.4001,NULL,'3D03732055C18BAE-FICuS-01-4B','3D03732055C18BAE-FICTS-01-2A','3D03732055C18BAE-uuuuu-01-FA','InChI=1S/C22H19F3N2O/c23-22(24,25)19-13-7-8-14-20(19)26-21(28)27(15-17-9-3-1-4-10-17)16-18-11-5-2-6-12-18/h1-14H,15-16H2,(H,26,28)','InChIKey=BLMMMPXZBCZKPM-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(140564,0,0,NULL,'Consistent with Molecular Formula','C16H14F3N3O2',337.3007,NULL,'5E6B1E7B6239D220-FICuS-01-54','5E6B1E7B6239D220-FICTS-01-33','5E6B1E7B6239D220-uuuuu-01-03','InChI=1S/C16H14F3N3O2/c1-10(23)20-11-6-8-12(9-7-11)21-15(24)22-14-5-3-2-4-13(14)16(17,18)19/h2-9H,1H3,(H,20,23)(H2,21,22,24)','InChIKey=CYHPKMCNJFHUMW-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(140565,5,0,'604-69-3','Consistent with Molecular Formula','C16H22O11',390.3432,'Pentaacetyl-.beta.-D-glucose\n.beta.-D-Glucose pentaacetate\nPentaacetyl-.beta.-D-glucopyranose\n.beta.-D-Glucopyranose pentaacetate\nPenta-O-acetyl-.beta.-D-glucopyranose\n1,2,3,4,6-Penta-O-acetyl-.beta.-D-glucopyranose\n.beta.-D-Glucopyranose, pentaacetate\nGlucopyranose, pentaacetate, .beta.-D-','ADAA89263B5BAA91-FICuS-01-7F','ADAA89263B5BAA91-FICTS-01-5E','ADAA89263B5BAA91-uuuuu-01-2E','InChI=1S/C16H22O11/c1-7(17)22-6-12-13(23-8(2)18)14(24-9(3)19)15(25-10(4)20)16(27-12)26-11(5)21/h12-16H,6H2,1-5H3','InChIKey=LPTITAGPBXDDGR-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(140566,5,0,'97-30-3','Consistent with Molecular Formula','C7H14O6',194.184,'.alpha.-Methylglucoside\n.alpha.-Methyl D-glucose ether\nMethyl .alpha.-D-glucopyranoside\n.alpha.-D-Glucopyranoside, methyl\nGlucopyranoside, methyl, .alpha.-D-\nMethyl .alpha.-D-glucoside','0E9EBA97AD438889-FICuS-01-7A','0E9EBA97AD438889-FICTS-01-59','0E9EBA97AD438889-uuuuu-01-29','InChI=1S/C7H14O6/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-11H,2H2,1H3','InChIKey=HOVAGTYPODGVJG-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1O','1'),
	(140567,0,0,'4873-56-7','Consistent with Molecular Formula','C11H16O3S',228.3056,NULL,'008AB6F66E2A7138-FICuS-01-55','008AB6F66E2A7138-FICTS-01-34','008AB6F66E2A7138-uuuuu-01-04','InChI=1S/C11H16O3S/c1-9(2)8-14-15(12,13)11-6-4-10(3)5-7-11/h4-7,9H,8H2,1-3H3','InChIKey=QIMRPGAQCKHRKB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(C)C)cc1',NULL),
	(140568,0,0,'1522-96-9','Consistent with Molecular Formula','C16H14Cl2O2',309.1914,'Benzene, 1,1\'-[(2-methylene-1,3-propanediyl)bis(oxy)]bis[4-chloro-','B702404AF9CE91F9-FICuS-01-6B','B702404AF9CE91F9-FICTS-01-4A','B702404AF9CE91F9-uuuuu-01-1A','InChI=1S/C16H14Cl2O2/c1-12(10-19-15-6-2-13(17)3-7-15)11-20-16-8-4-14(18)5-9-16/h2-9H,1,10-11H2','InChIKey=FKBAHOXKOIXYHR-UHFFFAOYSA-N','C=C(COc1ccc(Cl)cc1)COc1ccc(Cl)cc1',NULL),
	(140569,0,1,'3695-92-9','Consistent with Molecular Formula','C15H10ClN',239.7037,NULL,'E6A95CBAECEB6C71-FICuS-01-A7','E6A95CBAECEB6C71-FICTS-01-86','E6A95CBAECEB6C71-uuuuu-01-56','InChI=1S/C15H10ClN/c16-15-8-6-12(7-9-15)10-14(11-17)13-4-2-1-3-5-13/h1-10H','InChIKey=WHZUHCZQGFNGNH-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(Cl)cc1)c1ccccc1','1'),
	(140570,0,0,'15345-47-8','Consistent with Molecular Formula','C28H21N',371.4806,NULL,'655975F9BB343B49-FICuS-01-58','655975F9BB343B49-FICTS-01-37','655975F9BB343B49-uuuuu-01-07','InChI=1S/C28H21N/c1-5-13-22(14-6-1)26-21-27(23-15-7-2-8-16-23)29(25-19-11-4-12-20-25)28(26)24-17-9-3-10-18-24/h1-21H','InChIKey=FGLPAVADAXUNOB-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)n(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(140571,1,0,NULL,'Consistent with Molecular Formula','C25H33NO6',443.5388,NULL,'925F301F0D8CCC6E-FICuS-01-77','925F301F0D8CCC6E-FICTS-01-56','925F301F0D8CCC6E-uuuuu-01-26','InChI=1S/C25H33NO6/c1-6-31-24(28)25(18(2)3,32-17-20-10-8-7-9-11-20)23(27)26-15-14-19-12-13-21(29-4)22(16-19)30-5/h7-13,16,18H,6,14-15,17H2,1-5H3,(H,26,27)','InChIKey=DXOQVAWEPVBHRT-UHFFFAOYSA-N','CCOC(=O)C(OCc1ccccc1)(C(=O)NCCc1ccc(OC)c(OC)c1)C(C)C','1'),
	(140572,1,0,'28664-96-2','Consistent with Molecular Formula','C5H12N2O2',132.162,NULL,'09B2D85170C01A4D-FICuS-01-4A','042D035CA3125641-FICTS-01-02','09B2D85170C01A4D-uuuuu-01-F9','InChI=1S/C5H12N2O2/c1-3(2)4(6)5(8)7-9/h3-4,9H,6H2,1-2H3,(H,7,8)','InChIKey=USSBBYRBOWZYSB-UHFFFAOYSA-N','CC(C)C(N)C(=O)NO','1'),
	(140573,1,0,'13580-38-6','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'0FB4E0F44827CFA1-FICuS-01-72','0FB4E0F44827CFA1-FICTS-01-51','0FB4E0F44827CFA1-uuuuu-01-21','InChI=1S/C6H10O3/c1-2-3-9-5-6(8)4-7/h1,6-8H,3-5H2','InChIKey=WZGADLPIFFITSG-UHFFFAOYSA-N','C#CCOCC(O)CO','1'),
	(140574,1,0,NULL,'Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'0425A5F1BA120A07-FICuS-01-3D','0425A5F1BA120A07-FICTS-01-1C','0425A5F1BA120A07-uuuuu-01-EC','InChI=1S/C11H18O3/c1-2-11(6-4-3-5-7-11)14-9-10(13)8-12/h1,10,12-13H,3-9H2','InChIKey=ROUVRJYBHHZMMS-UHFFFAOYSA-N','C#CC1(OCC(O)CO)CCCCC1','1'),
	(140575,1,0,NULL,'Consistent with Molecular Formula','C13H15NO4S',281.3258,'8H-Thieno[2,3-b]azepine-5-carboxylic acid, 4,5,6,7-tetrahydro-2,3,8-trimethyl-4,7-dioxo-, methyl ester','130E8570B7871565-FICuS-01-2D','130E8570B7871565-FICTS-01-0C','130E8570B7871565-uuuuu-01-DC','InChI=1S/C13H15NO4S/c1-6-7(2)19-12-10(6)11(16)8(13(17)18-4)5-9(15)14(12)3/h8H,5H2,1-4H3','InChIKey=HHODKKGHCMWNKK-UHFFFAOYSA-N','COC(=O)C1CC(=O)N(C)c2sc(C)c(C)c2C1=O','1'),
	(140576,6,0,NULL,'Consistent with Molecular Formula','C19H30BrNO6',448.3531,NULL,'86FB9587657535A0-FICuS-01-4A','86FB9587657535A0-FICTS-01-29','4BB6BFEE37F96FF5-uuuuu-01-56','InChI=1S/C19H30NO6.BrH/c1-5-8-20-9-6-13-11-25-17(22)19(4,24)18(3,23)12(2)16(21)26-14(7-10-20)15(13)20;/h6,12,14-15,23-24H,5,7-11H2,1-4H3;1H/q+1;/p-1','InChIKey=QCLPYXRRMIHYHY-UHFFFAOYSA-M','CCC[N+]12CC=C3COC(=O)C(C)(O)C(C)(O)C(C)C(=O)OC(CC1)C32.[Br-]','1'),
	(140577,6,0,NULL,'Consistent with Molecular Formula','C20H32BrNO6',462.3799,NULL,'4CD9A40A03519F92-FICuS-01-54','4CD9A40A03519F92-FICTS-01-33','81948E6351DDC5C7-uuuuu-01-12','InChI=1S/C20H32NO6.BrH/c1-5-6-9-21-10-7-14-12-26-18(23)20(4,25)19(3,24)13(2)17(22)27-15(8-11-21)16(14)21;/h7,13,15-16,24-25H,5-6,8-12H2,1-4H3;1H/q+1;/p-1','InChIKey=IFYORPGPEWOIGH-UHFFFAOYSA-M','CCCC[N+]12CC=C3COC(=O)C(C)(O)C(C)(O)C(C)C(=O)OC(CC1)C32.[Br-]','1'),
	(140578,6,0,'54770-74-0','Consistent with Molecular Formula','C17H26BrNO6',420.2995,NULL,'17967277255A9023-FICuS-01-20','17967277255A9023-FICTS-01-FF','DADB581E77D6CA76-uuuuu-01-3D','InChI=1S/C17H26NO6.BrH/c1-10-14(19)24-12-6-8-18(4)7-5-11(13(12)18)9-23-15(20)17(3,22)16(10,2)21;/h5,10,12-13,21-22H,6-9H2,1-4H3;1H/q+1;/p-1','InChIKey=GQWSQFYSUGLGHI-UHFFFAOYSA-M','CC1C(=O)OC2CC[N+]3(C)CC=C(COC(=O)C(C)(O)C1(C)O)C23.[Br-]','1'),
	(140579,6,0,NULL,'Consistent with Molecular Formula','C18H28BrNO6',434.3263,NULL,'2B09811F6AB2C58E-FICuS-01-64','2B09811F6AB2C58E-FICTS-01-43','E644AB76383E9FDB-uuuuu-01-31','InChI=1S/C18H28NO6.BrH/c1-5-19-8-6-12-10-24-16(21)18(4,23)17(3,22)11(2)15(20)25-13(7-9-19)14(12)19;/h6,11,13-14,22-23H,5,7-10H2,1-4H3;1H/q+1;/p-1','InChIKey=ZDIZPFAVJBRDKZ-UHFFFAOYSA-M','CC[N+]12CC=C3COC(=O)C(C)(O)C(C)(O)C(C)C(=O)OC(CC1)C32.[Br-]','1'),
	(140580,6,0,NULL,'Consistent with Molecular Formula','C19H30BrNO6',448.3531,NULL,'33F399D2472083A6-FICuS-01-3D','33F399D2472083A6-FICTS-01-1C','FEBEB3BB15ACD9F3-uuuuu-01-61','InChI=1S/C19H30NO6.BrH/c1-11(2)20-8-6-13-10-25-17(22)19(5,24)18(4,23)12(3)16(21)26-14(7-9-20)15(13)20;/h6,11-12,14-15,23-24H,7-10H2,1-5H3;1H/q+1;/p-1','InChIKey=SZWZRISQBBHNKI-UHFFFAOYSA-M','CC1C(=O)OC2CC[N+]3(C(C)C)CC=C(COC(=O)C(C)(O)C1(C)O)C23.[Br-]','1'),
	(140581,6,0,NULL,'Consistent with Molecular Formula','C19H28BrNO6',446.3373,NULL,'0570FED062547BE9-FICuS-01-5A','0570FED062547BE9-FICTS-01-39','C83DD4B930D821BC-uuuuu-01-22','InChI=1S/C19H28NO6.BrH/c1-5-8-20-9-6-13-11-25-17(22)19(4,24)18(3,23)12(2)16(21)26-14(7-10-20)15(13)20;/h5-6,12,14-15,23-24H,1,7-11H2,2-4H3;1H/q+1;/p-1','InChIKey=IEMUOLCDKLPGLD-UHFFFAOYSA-M','C=CC[N+]12CC=C3COC(=O)C(C)(O)C(C)(O)C(C)C(=O)OC(CC1)C32.[Br-]','1'),
	(140582,2,0,NULL,'Consistent with Molecular Formula','C9H16BrN',218.1361,NULL,'869237BA84F25910-FICuS-01-40','869237BA84F25910-FICTS-01-1F','4BDF1DD3D67E0345-uuuuu-01-24','InChI=1S/C9H16N.BrH/c1-8-5-7-10(2)6-3-4-9(8)10;/h9H,1,3-7H2,2H3;1H/q+1;/p-1','InChIKey=MYBKEEMYJQTNDK-UHFFFAOYSA-M','C=C1CC[N+]2(C)CCCC12.[Br-]','1'),
	(140583,2,0,NULL,'Consistent with Molecular Formula','C12H22BrN',260.2165,NULL,'79A138294C69EE7C-FICuS-01-69','79A138294C69EE7C-FICTS-01-48','B4EC12401EE5B429-uuuuu-01-0C','InChI=1S/C12H22N.BrH/c1-3-4-8-13-9-5-6-12(13)11(2)7-10-13;/h12H,2-10H2,1H3;1H/q+1;/p-1','InChIKey=YBVYVOUEIILEDE-UHFFFAOYSA-M','C=C1CC[N+]2(CCCC)CCCC12.[Br-]','1'),
	(140584,2,0,NULL,'Consistent with Molecular Formula','C11H18BrN',244.1739,NULL,'E06D6715317D7AD4-FICuS-01-58','E06D6715317D7AD4-FICTS-01-37','2D204D7C63F12081-uuuuu-01-EB','InChI=1S/C11H18N.BrH/c1-3-7-12-8-4-5-11(12)10(2)6-9-12;/h3,11H,1-2,4-9H2;1H/q+1;/p-1','InChIKey=CMDWYBGJUPLQNE-UHFFFAOYSA-M','C=CC[N+]12CCCC1C(=C)CC2.[Br-]','1'),
	(140585,2,0,'62934-53-6','Consistent with Molecular Formula','C14H26BrN',288.2701,NULL,'15E478D6386EC4F3-FICuS-01-65','15E478D6386EC4F3-FICTS-01-44','D8A952BF6AE29EA6-uuuuu-01-3E','InChI=1S/C14H26N.BrH/c1-3-4-5-6-10-15-11-7-8-14(15)13(2)9-12-15;/h14H,2-12H2,1H3;1H/q+1;/p-1','InChIKey=RYVUAVXUVPQDDZ-UHFFFAOYSA-M','C=C1CC[N+]2(CCCCCC)CCCC12.[Br-]','1'),
	(140586,3,0,NULL,'Consistent with Molecular Formula','C10H18BrNO2',264.1617,NULL,'87C3E1886D9F1697-FICuS-01-62','87C3E1886D9F1697-FICTS-01-41','4A8ECBE13F134CC2-uuuuu-01-2C','InChI=1S/C10H18NO2.BrH/c1-2-11-5-3-8(7-12)10(11)9(13)4-6-11;/h3,9-10,12-13H,2,4-7H2,1H3;1H/q+1;/p-1','InChIKey=IQLGFNLTYIEFEI-UHFFFAOYSA-M','CC[N+]12CC=C(CO)C1C(O)CC2.[Br-]','1'),
	(140587,3,0,NULL,'Consistent with Molecular Formula','C11H18BrNO2',276.1727,NULL,'48F664925ECFE0F3-FICuS-01-75','48F664925ECFE0F3-FICTS-01-54','85BB4EFB0C43BAA6-uuuuu-01-3C','InChI=1S/C11H18NO2.BrH/c1-2-5-12-6-3-9(8-13)11(12)10(14)4-7-12;/h2-3,10-11,13-14H,1,4-8H2;1H/q+1;/p-1','InChIKey=HRDXCYWMPYFUIZ-UHFFFAOYSA-M','C=CC[N+]12CC=C(CO)C1C(O)CC2.[Br-]','1'),
	(140588,3,0,NULL,'Consistent with Molecular Formula','C9H18BrN',220.1519,NULL,'0C89AE730044484D-FICuS-01-47','0C89AE730044484D-FICTS-01-26','C1C4841A52C81218-uuuuu-01-ED','InChI=1S/C9H18N.BrH/c1-8-5-7-10(2)6-3-4-9(8)10;/h8-9H,3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=LKOZIUYLJYGJNB-UHFFFAOYSA-M','CC1CC[N+]2(C)CCCC12.[Br-]','1'),
	(140589,0,0,'33390-21-5','Consistent with Molecular Formula','C20H14O8',382.3258,'BIKAVERIN\nBikaverin\nLycopersin\n10H-Benzo[b]xanthene-7,10,12-trione, 6,11-dihydroxy-3,8-dimethoxy-1-methyl-\n10H-Benzo[b]xanthene-7,10,12-trione, 6,11-dihydroxy-3,8-dimethoxy-1-methyl-','B5AA4D74FD46E9E5-FICuS-01-8F','B5AA4D74FD46E9E5-FICTS-01-6E','B5AA4D74FD46E9E5-uuuuu-01-3E','InChI=1S/C20H14O8/c1-7-4-8(26-2)5-10-12(7)17(23)15-18(24)13-9(21)6-11(27-3)16(22)14(13)19(25)20(15)28-10/h4-6,24-25H,1-3H3','InChIKey=ZOQMSOSJEWBMHP-UHFFFAOYSA-N','COC1=CC(=O)c2c(c(O)c3oc4cc(OC)cc(C)c4c(=O)c3c2O)C1=O',NULL),
	(140590,0,0,'4923-01-7','Consistent with Molecular Formula','C3H6N4',98.1072,'3-Amino-5-methyl-1,2,4-triazole\n3-Amino-5-methyl-1H-1,2,4-triazole\n1H-1,2,4-Triazol-3-amine, 5-methyl-\ns-Triazole, 3-amino-5-methyl-','DED607881784B695-FICuS-01-5B','9AB029416615D30D-FICTS-01-1F','DED607881784B695-uuuuu-01-0A','InChI=1S/C3H6N4/c1-2-5-3(4)7-6-2/h1H3,(H3,4,5,6,7)','InChIKey=FJRZOOICEHBAED-UHFFFAOYSA-N','Cc1nc(N)n[nH]1',NULL),
	(140591,0,0,'40920-51-2','Consistent with Molecular Formula','C24H50N2O',382.6718,NULL,'15D9D1071F43803E-FICuS-01-44','15D9D1071F43803E-FICTS-01-23','15D9D1071F43803E-uuuuu-01-F3','InChI=1S/C24H50N2O/c1-3-5-7-9-11-13-15-17-19-21-23-26(25-27)24-22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3','InChIKey=CUVKJXGJGPHCBT-UHFFFAOYSA-N','CCCCCCCCCCCCN(CCCCCCCCCCCC)N=O',NULL),
	(140592,0,0,'16939-13-2','Consistent with Molecular Formula','C16H12S',236.3308,NULL,'6B9E6517EA8F3701-FICuS-01-5F','6B9E6517EA8F3701-FICTS-01-3E','6B9E6517EA8F3701-uuuuu-01-0E','InChI=1S/C16H12S/c1-3-7-13(8-4-1)15-11-17-12-16(15)14-9-5-2-6-10-14/h1-12H','InChIKey=FQEARRSVYWPYFN-UHFFFAOYSA-N','c1ccc(-c2cscc2-c2ccccc2)cc1',NULL),
	(140593,6,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'F63AADA3DCBF79C5-FICuS-01-A7','F63AADA3DCBF79C5-FICTS-01-86','F63AADA3DCBF79C5-uuuuu-01-56','InChI=1S/C12H12O4/c13-11(14)9-7-3-4-8(10(9)12(15)16)6-2-1-5(6)7/h1-10H,(H,13,14)(H,15,16)','InChIKey=XARPJNURSRMEGX-UHFFFAOYSA-N','O=C(O)C1C2C=CC(C3C=CC32)C1C(=O)O','1'),
	(140594,0,0,NULL,'Consistent with Molecular Formula','C16H14Br2O2',398.0934,NULL,'CB5D8065A88DEDF7-FICuS-01-93','CB5D8065A88DEDF7-FICTS-01-72','CB5D8065A88DEDF7-uuuuu-01-42','InChI=1S/C16H14Br2O2/c1-7-5-8(2)11(9(3)6-7)12-14(18)15(19)10(4)13(17)16(12)20/h5-6H,1-4H3','InChIKey=UFDJRTVHQYGYKO-UHFFFAOYSA-N','CC1=C(Br)C(=O)C(c2c(C)cc(C)cc2C)=C(Br)C1=O',NULL),
	(140595,0,0,'1450-23-3','Consistent with Molecular Formula','C36H30Si2',518.805,'Hexaphenyldisilane\nDisilane, hexaphenyl-\nDisilane, hexaphenyl-','6C43C9BAE8264F05-FICuS-01-6A','6C43C9BAE8264F05-FICTS-01-49','6C43C9BAE8264F05-uuuuu-01-19','InChI=1S/C36H30Si2/c1-7-19-31(20-8-1)37(32-21-9-2-10-22-32,33-23-11-3-12-24-33)38(34-25-13-4-14-26-34,35-27-15-5-16-28-35)36-29-17-6-18-30-36/h1-30H','InChIKey=ZMHATUZXFSOVSC-UHFFFAOYSA-N','c1ccc([Si](c2ccccc2)(c2ccccc2)[Si](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(140596,0,0,NULL,'Consistent with Molecular Formula','C12H11BO3Sn',332.7171,NULL,'6F5E8569C9BCDC7A-FICuS-01-99','6F5E8569C9BCDC7A-FICTS-01-78','6F5E8569C9BCDC7A-uuuuu-01-48','InChI=1S/2C6H5.BHO3.Sn/c2*1-2-4-6-5-3-1;2-1(3)4;/h2*1-5H;2H;/q;;-2;+2','InChIKey=UKMJIKKLOIHQOH-UHFFFAOYSA-N','OB1O[Sn](c2ccccc2)(c2ccccc2)O1',NULL),
	(140597,2,0,NULL,'Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'AA02B7828228D487-FICuS-01-49','AA02B7828228D487-FICTS-01-28','AA02B7828228D487-uuuuu-01-F8','InChI=1S/C8H11N3O/c1-4-3-5(2)9-7-6(4)8(12)11-10-7/h3,6-7,10H,1-2H3,(H,11,12)','InChIKey=PJAYZSFMCFVLKT-UHFFFAOYSA-N','CC1=CC(C)=NC2NNC(=O)C12','1'),
	(140598,0,0,'18868-63-8','Consistent with Molecular Formula','C12H11N5',225.2524,'1,4,7-Phenazinetriamine','3DEE9B45008B9340-FICuS-01-56','3DEE9B45008B9340-FICTS-01-35','3DEE9B45008B9340-uuuuu-01-05','InChI=1S/C12H11N5/c13-6-1-4-9-10(5-6)17-12-8(15)3-2-7(14)11(12)16-9/h1-5H,13-15H2','InChIKey=KTVHNJDBAJDMMM-UHFFFAOYSA-N','Nc1ccc2nc3c(N)ccc(N)c3nc2c1',NULL),
	(140599,0,0,NULL,'Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'87FAD5F4ADF3217B-FICuS-01-8A','87FAD5F4ADF3217B-FICTS-01-69','87FAD5F4ADF3217B-uuuuu-01-39','InChI=1S/C13H13N5/c1-6-4-10-11(5-9(6)16)18-13-8(15)3-2-7(14)12(13)17-10/h2-5H,14-16H2,1H3','InChIKey=ALTCXBCOPURYTA-UHFFFAOYSA-N','Cc1cc2nc3c(N)ccc(N)c3nc2cc1N',NULL),
	(140600,1,0,'4641-34-3','Consistent with Molecular Formula','C11H13ClN2S',240.7501,'RP 16535\n2,3,5,6-Tetrahydro-6-phenylimidazo[2,1-b]thiazole hydrochloride\nImidazo[2,1-b]thiazole, 2,3,5,6-tetrahydro-6-phenyl-, monohydrochloride\nImidazo[2,1-b]thiazole, 2,3,5,6-tetrahydro-6-phenyl-, monohydrochloride','BD584C03EFA07796-FICuS-01-6D','BD584C03EFA07796-FICTS-01-4C','BDA4EBE6D02DAED8-uuuuu-01-5F','InChI=1S/C11H12N2S.ClH/c1-2-4-9(5-3-1)10-8-13-6-7-14-11(13)12-10;/h1-5,10H,6-8H2;1H','InChIKey=LAZPBGZRMVRFKY-UHFFFAOYSA-N','Cl.c1ccc(C2CN3CCSC3=N2)cc1','1'),
	(140601,0,1,'28664-79-1','Consistent with Molecular Formula','C6H8O3',128.1274,NULL,'3DF882859C57D0F1-FICuS-01-66','3DF882859C57D0F1-FICTS-01-45','2908FBDE75B38213-uuuuu-01-09','InChI=1S/C6H8O3/c1-8-4-5-2-3-9-6(5)7/h4H,2-3H2,1H3/b5-4+','InChIKey=VDPFGJMFLFVVJZ-SNAWJCMRSA-N','CO/C=C1\\CCOC1=O','1'),
	(140602,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a11) connected atoms =[ C C Cl Cl ]','C10H16Cl2Pt',402.2324,NULL,'DC4AC3BCED16E92E-FICuS-01-A3','DC4AC3BCED16E92E-FICTS-01-82','A0174F9836DD4D04-uuuuu-01-07','InChI=1S/2C5H8.2ClH.Pt/c2*1-2-4-5-3-1;;;/h2*1-4H2;2*1H;/q;;;;+2/p-2','InChIKey=JNFYMSKTTWDESY-UHFFFAOYSA-L','Cl[Pt](Cl)(C1CCCC1)C1CCCC1',NULL),
	(140603,0,0,'24310-53-0','Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'C7E766FF667C1429-FICuS-01-6B','C7E766FF667C1429-FICTS-01-4A','C7E766FF667C1429-uuuuu-01-1A','InChI=1S/C21H18O3/c1-23-18-12-7-13-19(24-2)20(18)21(22)16-10-5-3-8-14(16)15-9-4-6-11-17(15)21/h3-13,22H,1-2H3','InChIKey=YVCBMTYDWCWDRR-UHFFFAOYSA-N','COc1cccc(OC)c1C1(O)c2ccccc2-c2ccccc21',NULL),
	(140604,0,0,NULL,'Consistent with Molecular Formula','C22H22O',302.4152,NULL,'CEDD753863552587-FICuS-01-57','CEDD753863552587-FICTS-01-36','CEDD753863552587-uuuuu-01-06','InChI=1S/C22H22O/c1-15-12-16(2)14-21(3,13-15)22(23)19-10-6-4-8-17(19)18-9-5-7-11-20(18)22/h4-11,13-14,23H,12H2,1-3H3','InChIKey=TXJIXVUZLCMHSS-UHFFFAOYSA-N','CC1=CC(C)(C2(O)c3ccccc3-c3ccccc32)C=C(C)C1',NULL),
	(140605,0,0,'2014-75-7','Consistent with Molecular Formula','C8H11NS',153.2416,NULL,'EFD81A34E8380C86-FICuS-01-70','EFD81A34E8380C86-FICTS-01-4F','EFD81A34E8380C86-uuuuu-01-1F','InChI=1S/C8H11NS/c9-6-7-10-8-4-2-1-3-5-8/h1-5H,6-7,9H2','InChIKey=UBKQRASXZMLQRJ-UHFFFAOYSA-N','NCCSc1ccccc1',NULL),
	(140606,0,0,'131-08-8','Consistent with Molecular Formula','C14H8NaO5S',311.264,'Silver salt\n\\\"Silver salt\\\"\n2-Anthraquinonesulfonate sodium\nSodium 2-anthrachinonesulfonate\nSodium 2-anthraquinonesulfonate\n2-Sulfoanthraquinone sodium salt\nAnthraquinone-2-sodium sulfonate\n2-Anthraquinone sodium sulfonate\nSodium 2-anthrachinonesulphonate\nSodium .beta.-anthraquinonesulfonate\n9,10-Anthraquinone-2-sodium sulfonate\nSodium 9,10-anthraquinone-2-sulfonate\nAnthraquinone-2-sulfonate sodium salt\n2-Anthraquinonesulfonic acid sodium salt\n1-Anthracenesulfonic acid, 9,10-dihydro-9,10-dioxo-, sodium salt\nWLN: L C666 BV IVJ ESWQ &-NA-\n2-Anthracenesulfonic acid, 9,10-dihydro-9,10-dioxo-, sodium salt\n2-Anthracenesulfonic acid, 9,10-dihydro-9,10-dioxo-, sodium salt\nAnthrachinon-1-sulfonan sodny','588F448235E9277B-FICuS-01-4C','588F448235E9277B-FICTS-01-2B','D368A88D559295D3-uuuuu-01-0A','InChI=1S/C14H8O5S.Na/c15-13-9-3-1-2-4-10(9)14(16)12-7-8(20(17,18)19)5-6-11(12)13;/h1-7H,(H,17,18,19);/q;+1','InChIKey=GGCZERPQGJTIQP-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(S(=O)(=O)O)ccc21.[Na+]',NULL),
	(140607,0,0,'60-10-6','Consistent with Molecular Formula','C13H12N4S',256.3246,'Ditizon\nDithizon\nDithizone\nUsaf ek-3092\nDiphenylthiocarbazone\nCarbazone, diphenylthio-\n3-Formazanthiol, 1,5-diphenyl-\n1,5-Diphenyl-3-mercaptoformazan\n(Phenylazo)thioformic acid 2-phenylhydrazide\nDiazenecarbohydrazonothioic acid, N,2-diphenyl-\nSemicarbazide, 1-phenyl-4-(phenylimino)-3-thio-\nWLN: RNUNYUS&MMR\nDiazenecarbothioic acid, phenyl-, 2-phenylhydrazide\nFormic acid, (phenylazo)thio-, 2-phenylhydrazide','6CE0EB84E0058B92-FICuS-01-67','6CE0EB84E0058B92-FICTS-01-46','6CE0EB84E0058B92-uuuuu-01-16','InChI=1S/C13H12N4S/c18-13(16-14-11-7-3-1-4-8-11)17-15-12-9-5-2-6-10-12/h1-10,14H,(H,16,18)/b17-15+','InChIKey=UOFGSWVZMUXXIY-BMRADRMJSA-N','S=C(/N=N/c1ccccc1)NNc1ccccc1',NULL),
	(140608,0,0,'10034-93-2','Consistent with Molecular Formula','H6N2O4S',130.1184,'HS\nNSC-150014\nHydrazonium sulfate\nHydrazinium sulfate\nHydrazine monosulfate\nHydrazine sulfate (1:1)\nHydrazinium(2+) sulfate\nHydrazine hydrogen sulfate\nHydrazine dihydrogen sulfate salt\nWLN: ZZ &S-O4\nHydrazine, sulfate (1:1)\nHydrazine, sulfate (1:1)\nHydrazine sulfate\nIdrazina solfato\nSiran hydrazinu','6BC91C12914FDD01-FICuS-01-5F','6BC91C12914FDD01-FICTS-01-3E','72F9581CF24175A2-uuuuu-01-FB','InChI=1S/H4N2.H2O4S/c1-2;1-5(2,3)4/h1-2H2;(H2,1,2,3,4)','InChIKey=ZGCHATBSUIJLRL-UHFFFAOYSA-N','NN.O=S(=O)(O)O',NULL),
	(140609,0,0,'1313-27-5','No Comparision - Unparameterized Atom - Mo(a3) connected atoms =[ O O O ]','MoO3',143.9582,'Mo 1202T\nMo-1202T\nMolybdena\nMolybdic oxide\nMolybdic trioxide\nMolybdic anhydride\nMolybdenum trioxide\nMolybdenum peroxide\nMolybdenum(VI) oxide\nMolybdic acid anhydride\nMolybdenum oxide (MoO5)\nMolybdenum oxide (MOO3)\nWLN: MO O3\nMolybdenum oxide (MoO3)\nMolybdenum oxide (MoO3)','40F265F29A184632-FICuS-01-38','40F265F29A184632-FICTS-01-17','40F265F29A184632-uuuuu-01-E7','InChI=1S/Mo.3O','InChIKey=JKQOBWVOAYFWKG-UHFFFAOYSA-N','O=[Mo](=O)=O',NULL),
	(140610,5,0,'5949-11-1','Consistent with Molecular Formula','C19H23ClN2O',330.8565,NULL,'1A50AA3A0EC478D9-FICuS-01-6C','1A50AA3A0EC478D9-FICTS-01-4B','1AAC0DDF3149A197-uuuuu-01-1D','InChI=1S/C19H22N2O.ClH/c1-2-13-12-21-10-8-14(13)11-18(21)19(22)16-7-9-20-17-6-4-3-5-15(16)17;/h2-7,9,13-14,18-19,22H,1,8,10-12H2;1H','InChIKey=IMUHWLVEEVGMBC-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccccc12.Cl','1'),
	(140611,0,0,'1600-27-7','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ ]','C2H4?HgO2',260.6424,'Mercuriacetate\nMercury acetate\nMercuryl acetate\nDiacetoxymercury\nMercuric acetate\nMercury diacetate\nMercuric diacetate\nMercury(2+) acetate\nMercury(II) acetate\nMercury acetate (Hg(CH3CO2)2)\nWLN: QV1 &QV1 &-HG-\nAcetic acid, mercury(2+) salt\nAcetic acid, mercury(2+) salt','B7CE820C09CA9655-FICuS-01-6B','B7CE820C09CA9655-FICTS-01-4A','B7CE820C09CA9655-uuuuu-01-1A','InChI=1S/C2H4O2.Hg/c1-2(3)4;/h1H3,(H,3,4);','InChIKey=QQFJUDMWXYKXFF-UHFFFAOYSA-N','*.CC(=O)O.[Hg]',NULL),
	(140612,0,0,'7758-01-2','No Comparision - Unparameterized Atom - Br(a3) connected atoms =[ O O O ]','BrHKO3',168.0081,'Potassium bromate\nBromic acid, potassium salt\nBromic acid, potassium salt','B581BB45CEE0F0E6-FICuS-01-82','B581BB45CEE0F0E6-FICTS-01-61','B581BB45CEE0F0E6-uuuuu-01-31','InChI=1S/BrHO3.K/c2-1(3)4;/h(H,2,3,4);/q;+1','InChIKey=OCATYIAKPYKMPG-UHFFFAOYSA-N','[K+].[O-][Br+2]([O-])O',NULL),
	(140613,0,0,'7758-05-6','Consistent with Molecular Formula','HIKO3',215.0086,'Potassium iodate\nPotassium triodate\nIodic acid, potassium salt\nPotassium iodine oxide (KIO3)\nWLN: KA I-O3\nIodic acid (HIO3), potassium salt\nIodic acid (HIO3), potassium salt','E4A6DA906821D9BD-FICuS-01-79','E4A6DA906821D9BD-FICTS-01-58','E4A6DA906821D9BD-uuuuu-01-28','InChI=1S/HIO3.K/c2-1(3)4;/h(H,2,3,4);/q;+1','InChIKey=JLKDVMWYMMLWTI-UHFFFAOYSA-N','[K+].[O-][I+2]([O-])O',NULL),
	(140614,0,0,'7601-54-9','Consistent with Molecular Formula','H3NaO4P',120.9848,'Tromete\nDri-Tri\nAntisal 4\nTrisodium phosphate\nTrisodium orthophosphate\nSodium phosphate (Na3PO4)\nSodium tertiary phosphate\nTribasic sodium phosphate\nSodium phosphate, tribasic\nSodium phosphate, anhydrous\nTribasic sodium orthophosphate\nPhosphoric acid trisodium salt\nPhosphoric acid, trisodium salt\nPhosphoric acid, trisodium salt\nSodium phosphate','3560C868A6F1D343-FICuS-01-4A','3560C868A6F1D343-FICTS-01-29','3560C868A6F1D343-uuuuu-01-F9','InChI=1S/Na.H3O4P/c;1-5(2,3)4/h;(H3,1,2,3,4)/q+1;','InChIKey=AJPJDKMHJJGVTQ-UHFFFAOYSA-N','O=P(O)(O)O.[Na+]',NULL),
	(140615,0,0,'603-35-0','Consistent with Molecular Formula','C18H15P',262.2903,'Triphenylphosphine\nTriphenylphosphorus\nWLN: RPR&R\nPhosphine, triphenyl-\nPhosphine, triphenyl-','0910291B4629C173-FICuS-01-22','0910291B4629C173-FICTS-01-01','0910291B4629C173-uuuuu-01-D1','InChI=1S/C18H15P/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=RIOQSEWOXXDEQQ-UHFFFAOYSA-N','c1ccc(P(c2ccccc2)c2ccccc2)cc1',NULL),
	(140616,0,0,'76-03-9','Consistent with Molecular Formula','C2HCl3O2',163.3877,'TCA\nAceto-Caustin\nAmchem Grass Killer\nTrichloracetic acid\nTrichloroacetic acid\nTrichloroethanoic acid\nAcetic acid, trichloro- (solid)\nWLN: QVXGGG\nTrichloroacetic acid solid\nTrichloroacetic acid solution\nAcetic acid, trichloro-\nAcetic acid, trichloro-\nTrichloressigsaeure\nAcide trichloracetique\nTrichloorazijnzuur\nAcido tricloroacetico','5B6EB37AE7C9F587-FICuS-01-88','5B6EB37AE7C9F587-FICTS-01-67','5B6EB37AE7C9F587-uuuuu-01-37','InChI=1S/C2HCl3O2/c3-2(4,5)1(6)7/h(H,6,7)','InChIKey=YNJBWRMUSHSURL-UHFFFAOYSA-N','O=C(O)C(Cl)(Cl)Cl',NULL),
	(140617,0,0,'68-05-3','Consistent with Molecular Formula','C8H20IN',257.1572,'Tetramon-J\nTetamon iodide\nTetraethylammonium iodide\nEthanaminium, N,N,N-triethyl-, iodide\nAmmonium, tetraethyl-, iodide','97B88E8B37FC7976-FICuS-01-78','97B88E8B37FC7976-FICTS-01-57','AF698F263A94152E-uuuuu-01-10','InChI=1S/C8H20N.HI/c1-5-9(6-2,7-3)8-4;/h5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=UQFSVBXCNGCBBW-UHFFFAOYSA-M','CC[N+](CC)(CC)CC.[I-]',NULL),
	(140618,0,0,'915-67-3','Consistent with Molecular Formula','C20H14?N2NaO10S3',561.5078,'L-Red 3\n1508 Red\nBordeaux\n1302 Red\nWool Red\nAmaranth\nFast Red\nAzo Red R\nD&C Red 2\nAmaranthe\nAmaranth B\nAzo Ruby S\nAzorubin S\nC.I. 16185\nFood Red 2\nFood Red 9\nBordeaux S\nAmaranth A\nFD&C Red 2\nAmaranth S\nSolar Red O\nAmaranth WD\nAcid Red 27\nAmaranth BPC\nAzo rubine S\nWool Red 40F\nL Red Z 3050\nS-Azo Rubine\nAmaranth USP\nD and C Red 2\nAzo Rubine SF\nRed Dye No. 2\nAmaranth Lake\nAcid Amaranth\nJava Amaranth\nHD Amaranth B\nRed dye no. 2\nDye FDC Red 2\nToyo Amaranth\nAcilan Red SE\nMaple Amaranth\nKiton Rubine S\nAmaranth Extra\nAmaranth (dye)\nAizen Amaranth\nNaphthol Red B\nNeklacid Red A\nNaphthol Red S\nNaphthol Red O\nNaphthol Red C\nSan-ei Amaranth\nC.I. Food Red 9\nRakuto Amaranth\nNaphthol Red SI\nHispacid Red AM\nTertracid Red A\nAcid Amaranth N\nEdicol Amaranth\nAcid Amaranth I\nAzo Rubine S.FQ\nKayaku Amaranth\nAmacid Amaranth\nAcetacid Red 2BR\nHidacid Amaranth\nC.I. Acid Red 27\nTakaoka Amaranth\nDolkwal Amaranth\nNaphthol Red LZS\nCilefa Rubine 2B\nWhortleberry Red\nShikiso Amaranth\nCalcocid amaranth\nDye Red Raspberry\nDaishiki Amaranth\nEurocert Amaranth\nFD and C Red No 2\nFruit Red A Geigy\nHD Amaranth Supra\nWool Bordeaux 6RK\nUsacert Red No. 2\nVictoria Rubine O\nCanacert Amaranth\nFD and C Red No. 2\nHexacert Red No. 2\nCerticol Amaranth S\nAcid Leather Red I2BW\nLissamine Amaranth AC\nAcid leather rubine S\nAcid Leather Rubine S\nKCA Foodcol Amaranth A\nEdicol Supra Amaranth A\nBordeaux S Extra Pure A\nHexacol Amaranth B Extra\nAmaranth S Specially Pure\nRaspberry Red For Jellies\nVictoria rubine O for food\nKayaku Food Colour Red No. 2\nNaphthol Red S Specially Pure\nBordeaux S Extra Conc. A.Export\nAmaranthe usp (biological stain)\nFD And C Red No. 2-Aluminium Lake\nNaphthol Red S Conc. Specially Pure\n2-Hydroxy-1,1\'-azonaphthalene-3,6,4\'-trisulfonic acid, trisodium salt\n1-(4-Sulfo-1-naphthylazo)-2-naphthol-3,6-disulfonic acid, trisodium salt\nTrisodium salt of 1-(4-sulfo-1-naphthylazo)-2-naphthol-3,6-disulfonic acid\n3-Hydroxy-4-[(4-sulfo-1-naphthyl)azo]-2,7-naphthalenedisulfonic acid, trisodium salt\n2,7-Naphthalenedisulfonic acid, 3-hydroxy-4-[(4-sulfo-1-naphthyl)azo]-, trisodium salt\n3-Hydroxy-4-[(4-sulfo-1-naphthalenyl)azo]-2,7-naphthlenedisulfonic acid, trisodium salt\n3-Hydroxy-4-[(4-sulfo-1-naphthalenyl)azo]-2,7-naphthalenedisulfonic acid, trisodium salt\nWLN: L66J BSWQ ENUN- BL66J CQ DSWQ HSWQ &-NA- 3\n2,7-Naphthalenedisulfonic acid, 3-hydroxy-4-[(4-sulfo-1-naphthalenyl)azo]-, trisodium salt\nC.I. Acid Red 27, trisodium salt\nRed No. 2','12974E82CF9491D7-FICuS-01-58','12974E82CF9491D7-FICTS-01-37','12974E82CF9491D7-uuuuu-01-07','InChI=1S/C20H14N2O10S3.Na/c23-20-18(35(30,31)32)10-11-9-12(33(24,25)26)5-6-13(11)19(20)22-21-16-7-8-17(34(27,28)29)15-4-2-1-3-14(15)16;/h1-10,23H,(H,24,25,26)(H,27,28,29)(H,30,31,32);/q;+1','InChIKey=GYQUGTPIDGWSFX-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc2c(/N=N/c3ccc(S(=O)(=O)O)c4ccccc34)c(O)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(140619,0,0,'3051-09-0','Consistent with Molecular Formula','C8H8N6O6',284.1878,'Murexide\nAcid ammonium purpurate\nAmmonium salt purpuric acid\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-[(hexahydro-2,4,6-trioxo-5-pyrimidinyl)imino]-, monoammonium salt\nBarbituric acid, 5,5\'-nitrilodi-, monoammonium salt\nBarbituric acid, 5,5\'-nitrilodi-, monoammonium salt','2D5CB45588DD37A5-FICuS-01-6D','17130F9F660DC122-FICTS-01-1F','5076904F651407EC-uuuuu-01-EA','InChI=1S/C8H5N5O6.H3N/c14-3-1(4(15)11-7(18)10-3)9-2-5(16)12-8(19)13-6(2)17;/h1H,(H2,10,11,14,15,18)(H2,12,13,16,17,19);1H3','InChIKey=CKUIXUMHBVWXEB-UHFFFAOYSA-N','N.O=C1NC(=O)C(=NC2C(=O)NC(=O)NC2=O)C(=O)N1',NULL),
	(140620,0,0,'81-93-6','Consistent with Molecular Formula','C18H15ClN4',322.7963,'C.I. 50200\nPhenosafranin\nPhenosofrinine\nPhenosafrinine\nPhenosafranine\nPhenosofranine\nSchultz no. 958\nSafrinin B Extra\nSafranin B Extra\nPhenosafranine, chloride\n3,7-Diamino-5-phenylphenazinium chloride\nWLN: T C666 BK INJ BR& EZ MZ &G\nWLN: T C666 BK INJ BR& EZ MZ &G &9/26\nPhenazinium, 3,7-diamino-5-phenyl-, chloride\nPhenazinium, 3,7-diamino-5-phenyl-, chloride','F653306D01587C3D-FICuS-01-47','F653306D01587C3D-FICTS-01-26','D42663C79DCA569B-uuuuu-01-20','InChI=1S/C18H14N4.ClH/c19-12-6-8-15-17(10-12)22(14-4-2-1-3-5-14)18-11-13(20)7-9-16(18)21-15;/h1-11H,(H3,19,20);1H','InChIKey=SOUHUMACVWVDME-UHFFFAOYSA-N','Nc1ccc2nc3ccc(N)cc3[n+](-c3ccccc3)c2c1.[Cl-]',NULL),
	(140621,0,0,'122-39-4','Consistent with Molecular Formula','C12H11N',169.2256,'DFA\nZ-876\nScaldip\nNo scald\nBig Dipper\nC.I. 10355\nPhenylaniline\nAnilinobenzene\nN-Phenylaniline\nN,N-Diphenylamine\nBenzene, anilino-\nAniline, N-phenyl-\nN-Phenylbenzenamine\nPoly(diphenylamine)\nBenzene, (phenylamino)-\nWLN: RMR\nBenzenamine, N-phenyl-\nDiphenylamine\nDPA','E2AFA6C55BDE3610-FICuS-01-7E','E2AFA6C55BDE3610-FICTS-01-5D','E2AFA6C55BDE3610-uuuuu-01-2D','InChI=1S/C12H11N/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-10,13H','InChIKey=DMBHHRLKUKUOEG-UHFFFAOYSA-N','c1ccc(Nc2ccccc2)cc1',NULL),
	(140622,0,0,'91-40-7','Consistent with Molecular Formula','C13H11NO2',213.2354,'PA\nFenamic acid\no-Anilinobenzoic acid\n2-Anilinobenzoic acid\n2-Carboxydiphenylamine\nPhenylanthranilic acid\nN-Phenylanthranilic acid\n2-(Phenylamino)benzoic acid\nN-Phenyl-o-aminobenzoic acid\nDiphenylamine-2-carboxylic acid\nBenzoic acid, 2-(phenylamino)-\nAnthranilic acid, N-phenyl-','AF221D957384E259-FICuS-01-50','AF221D957384E259-FICTS-01-2F','AF221D957384E259-uuuuu-01-FF','InChI=1S/C13H11NO2/c15-13(16)11-8-4-5-9-12(11)14-10-6-2-1-3-7-10/h1-9,14H,(H,15,16)','InChIKey=ZWJINEZUASEZBH-UHFFFAOYSA-N','O=C(O)c1ccccc1Nc1ccccc1',NULL),
	(140623,0,0,'493-52-7','Consistent with Molecular Formula','C15H15N3O2',269.3024,'Methyl red\nC.I. 13020\no-Methyl red\n4-Dimethylamino-2\'-carboxylazobenzene\n2-Carboxy-4\'-(dimethylamino)azobenzene\n2-[(4-Dimethylamino)phenylazo]benzoic acid\np-Dimethylaminoazobenzene-o-carboxylic acid\no-[[p-(Dimethylamino)phenyl]azo]benzoic acid\np-(Dimethylamino)azobenzene-o-carboxylic acid\nBenzoic acid, 2-[(4-dimethylamino)phenylazo]-\n4\'-(Dimethylamino)azobenzene-2-carboxylic acid\nBenzoic acid, o-[[p-(dimethylamino)phenyl]azo]-\nWLN: QVR BNUNR DN1&1\nBenzoic acid, 2-[[4-(dimethylamino)phenyl]azo]-\nC.I. Acid Red 2','C1730F8B15DAF2D9-FICuS-01-75','C1730F8B15DAF2D9-FICTS-01-54','C1730F8B15DAF2D9-uuuuu-01-24','InChI=1S/C15H15N3O2/c1-18(2)12-9-7-11(8-10-12)16-17-14-6-4-3-5-13(14)15(19)20/h3-10H,1-2H3,(H,19,20)','InChIKey=CEQFOVLGLXCDCX-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccccc2C(=O)O)cc1',NULL),
	(140624,0,0,'61-73-4','Consistent with Molecular Formula','C16H18ClN3S',319.8513,'X 138\nM-B Tabs\nSwiss Blue\nC.I. 52015\nChromosmon\nBasic Blue 9\nMethylene Blue\nMethylene blue\nExternal Blue 1\nMethylene Blue A\nMethylene Blue B\nMethylene Blue N\nMethylene Blue G\nMethylene Blue D\nSchultz No. 1038\nMethylene Blue NZ\nMethylene Blue BD\nMethylene Blue ZX\nMethylene Blue SG\nCalcozine Blue ZF\nMethylene Blue BP\nMethylene Blue BB\nMethylene Blue SP\nMethylene Blue ZF\nMethylene Blue BX\nMethylene Blue 2B\nMethylene Blue BZ\nMethylene Blue FZ\nMethylene Blue GZ\nMethylene Blue HGG\nMethylene Blue IAD\nSandocryl Blue BRL\nMethylene Blue 2BF\nMethylene Blue 2BN\nMethylene Blue 2BP\nMethylene Blue BBA\nMethylene Blue BPC\nMethylene Blue Iad\nMethylene Blue JFA\nTetramethylene Blue\nLeather Pure Blue HB\nMethylenium ceruleum\nD And C Blue Number1\nMitsui Methylene Blue\nExt D and C Blue No. 1\nMethylthionium chloride\nAizen Methylene Blue BH\nAizen Methylene Blue FZ\nMethylthionine chloride\nMethylene Blue chloride\nMethylene Blue Zinc Free\nMethylene Blue polychrome\nMethylthioninium chloride\nYamamoto Methylene Blue B\nMethylene Blue (Medicinal)\nYamamoto Methylene Blue ZF\nTetramethylthionine chloride\nMethylene Blue I (Medicinal)\nMethylene Blue NF (Medicinal)\nMethylene Blue BB (Zinc Free)\nMethylene Blue Usp (Medicinal)\nHidaco Methylene Blue Salt Free\nMethylene Blue Usp Xii (Medicinal)\nMethylene Blue Chloride (Biological stain)\n3,7-Bis(dimethylamino)phenazathionium chloride\n3,7-Bis(dimethylamino)phenothiazin-5-ium chloride\n3H-Phenothiazine, 7-(dimethylamino)-3-(methylimino)-, 3-methochloride\nWLN: T C666 BS EY INJ EUK1&1 MN1&1 &G &421\nPhenothiazin-5-ium, 3,7-bis(dimethylamino)-, chloride\nC.I. Basic Blue 9\nC.I. 52 015\nModr methylenova','475CCFAFEE7F2D3A-FICuS-01-AB','475CCFAFEE7F2D3A-FICTS-01-8A','65299C0572ED079C-uuuuu-01-02','InChI=1S/C16H18N3S.ClH/c1-18(2)11-5-7-13-15(9-11)20-16-10-12(19(3)4)6-8-14(16)17-13;/h5-10H,1-4H3;1H/q+1;/p-1','InChIKey=CXKWCBBOMKCUKX-UHFFFAOYSA-M','CN(C)c1ccc2nc3ccc(N(C)C)cc3[s+]c2c1.[Cl-]',NULL),
	(140625,0,0,'77-09-8','Consistent with Molecular Formula','C20H14O4',318.3282,'Lilo\nPurga\nTrilax\nKoprol\nLaxogen\nEspotabs\nChocolax\nPhenolax\nEuchessina\nNCI-C55798\nSpulmako-lax\nPhthalimetten\nFeen-A-Mint Gum\ncomponent of Agoral\ncomponent of Correctol\ncomponent of Feen-A-Mint Pills\n3,3-Bis(p-hydroxyphenyl)phthalide\n3,3-Bis(4-hydroxyphenyl)phthalide\nPhthalide 3,3,-bis(p-hydroxyphenyl)-\nWLN: T56 BVO DHJ D- D-/R DQ 2\n1(3H)-Isobenzofuranone, 3,3-bis(4-hydroxyphenyl)-\nPhenolphthalein\nPurgophen\nPhenolphthalein','76BAFB75364ACDE0-FICuS-01-85','76BAFB75364ACDE0-FICTS-01-64','76BAFB75364ACDE0-uuuuu-01-34','InChI=1S/C20H14O4/c21-15-9-5-13(6-10-15)20(14-7-11-16(22)12-8-14)18-4-2-1-3-17(18)19(23)24-20/h1-12,21-22H','InChIKey=KJFMBFZCATUALV-UHFFFAOYSA-N','O=C1OC(c2ccc(O)cc2)(c2ccc(O)cc2)c2ccccc21',NULL),
	(140626,0,0,'33863-48-8','Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'FCD51A0AF4ED3848-FICuS-01-86','FCD51A0AF4ED3848-FICTS-01-65','FCD51A0AF4ED3848-uuuuu-01-35','InChI=1S/C19H17NO4/c1-23-15-9-11-7-8-20-19(14(11)10-16(15)24-2)17(21)12-5-3-4-6-13(12)18(19)22/h3-6,9-10,20H,7-8H2,1-2H3','InChIKey=ZMGTYJRKTJNZLX-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1(NCC2)C(=O)c2ccccc2C1=O',NULL),
	(140627,1,0,'1641-12-9','Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'8DB8D1928D0BB865-FICuS-01-70','8DB8D1928D0BB865-FICTS-01-4F','8DB8D1928D0BB865-uuuuu-01-1F','InChI=1S/C19H18O6/c1-22-12-7-5-10(9-14(12)24-3)15-17(20)11-6-8-13(23-2)19(25-4)16(11)18(15)21/h5-9,15H,1-4H3','InChIKey=FCOLNSHCPVSQEI-UHFFFAOYSA-N','COc1ccc(C2C(=O)c3ccc(OC)c(OC)c3C2=O)cc1OC','1'),
	(140628,0,0,'38840-19-6','Consistent with Molecular Formula','C25H29NO7',455.5066,NULL,'28A9C13A9E015B5B-FICuS-01-60','28A9C13A9E015B5B-FICTS-01-3F','28A9C13A9E015B5B-uuuuu-01-0F','InChI=1S/C25H29NO7/c1-6-32-22(33-7-2)15-26(16(3)27)25(17-12-13-20(30-4)21(14-17)31-5)23(28)18-10-8-9-11-19(18)24(25)29/h8-14,22H,6-7,15H2,1-5H3','InChIKey=VNTSBFLRUWITPI-UHFFFAOYSA-N','CCOC(CN(C(C)=O)C1(c2ccc(OC)c(OC)c2)C(=O)c2ccccc2C1=O)OCC',NULL),
	(140629,0,0,'1470-38-8','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'F60B34B408702226-FICuS-01-2D','F60B34B408702226-FICTS-01-0C','F60B34B408702226-uuuuu-01-DC','InChI=1S/C17H14O4/c1-20-13-8-7-10(9-14(13)21-2)15-16(18)11-5-3-4-6-12(11)17(15)19/h3-9,15H,1-2H3','InChIKey=ABMVPHQMDUVUSM-UHFFFAOYSA-N','COc1ccc(C2C(=O)c3ccccc3C2=O)cc1OC',NULL),
	(140630,1,0,'51491-35-1','Consistent with Molecular Formula','C23H21NO7',423.4214,NULL,'EC164A7CBE1F6935-FICuS-01-7A','EC164A7CBE1F6935-FICTS-01-59','EC164A7CBE1F6935-uuuuu-01-29','InChI=1S/C23H21NO7/c1-12(25)24-9-8-13-10-17(29-3)18(30-4)11-15(13)23(24)21(26)14-6-7-16(28-2)20(31-5)19(14)22(23)27/h6-11H,1-5H3','InChIKey=GFVYOATUGCWENA-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1(C(=O)c3ccc(OC)c(OC)c3C1=O)N(C(C)=O)C=C2','1'),
	(140631,0,0,NULL,'Consistent with Molecular Formula','C24H50INO',495.5696,NULL,'73CC4D653CBF9469-FICuS-01-74','73CC4D653CBF9469-FICTS-01-53','4B1D4CC831D7F831-uuuuu-01-14','InChI=1S/C24H50NO.HI/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-25(4-2)21-23-26-24-22-25;/h3-24H2,1-2H3;1H/q+1;/p-1','InChIKey=LITFCWUSCOFVLH-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+]1(CC)CCOCC1.[I-]',NULL),
	(140632,0,0,'3050-84-8','Consistent with Molecular Formula','C24H51NO5S',465.7306,NULL,'F88F24E1F9E10B67-FICuS-01-73','F88F24E1F9E10B67-FICTS-01-52','8E0E97E5325FCB1B-uuuuu-01-2A','InChI=1S/C23H48NO.CH4O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24(2)20-22-25-23-21-24;1-5-6(2,3)4/h3-23H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=DSDUBQULZJGMDR-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+]1(C)CCOCC1.COS(=O)(=O)[O-]',NULL),
	(140633,0,0,'58226-73-6','Consistent with Molecular Formula','C18H39NO5S',381.5698,NULL,'91F7483BC756338D-FICuS-01-56','91F7483BC756338D-FICTS-01-35','E776FB3F0CE8F3F1-uuuuu-01-40','InChI=1S/C17H36NO.CH4O4S/c1-3-4-5-6-7-8-9-10-11-12-13-18(2)14-16-19-17-15-18;1-5-6(2,3)4/h3-17H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=ZODQGBRGPZSUOJ-UHFFFAOYSA-M','CCCCCCCCCCCC[N+]1(C)CCOCC1.COS(=O)(=O)[O-]',NULL),
	(140634,0,0,NULL,'Consistent with Molecular Formula','C27H48ClNO',438.1353,NULL,'851A520B03C19128-FICuS-01-2A','851A520B03C19128-FICTS-01-09','A76F01A19F53BB8E-uuuuu-01-25','InChI=1S/C27H48NO.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-21-28(22-24-29-25-23-28)26-27-19-16-15-17-20-27;/h15-17,19-20H,2-14,18,21-26H2,1H3;1H/q+1;/p-1','InChIKey=KUEXRFKZUVWEQE-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(Cc2ccccc2)CCOCC1.[Cl-]',NULL),
	(140635,0,0,NULL,'Consistent with Molecular Formula','C24H50BrNO',448.5691,NULL,'6267129BDA88F8BE-FICuS-01-74','6267129BDA88F8BE-FICTS-01-53','AF2A38F28804A2EB-uuuuu-01-21','InChI=1S/C24H50NO.BrH/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-20-25(19-6-4-2)21-23-26-24-22-25;/h3-24H2,1-2H3;1H/q+1;/p-1','InChIKey=PFDPFXNGTMCVHC-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(CCCC)CCOCC1.[Br-]',NULL),
	(140636,0,0,NULL,'Consistent with Molecular Formula','C17H36INO',397.382,NULL,'DFA7FA9201809FA9-FICuS-01-7D','DFA7FA9201809FA9-FICTS-01-5C','E776FB3F0CE8F3F1-uuuuu-01-40','InChI=1S/C17H36NO.HI/c1-3-4-5-6-7-8-9-10-11-12-13-18(2)14-16-19-17-15-18;/h3-17H2,1-2H3;1H/q+1;/p-1','InChIKey=CTWPAEGNBMNEIB-UHFFFAOYSA-M','CCCCCCCCCCCC[N+]1(C)CCOCC1.[I-]',NULL),
	(140637,0,0,NULL,'Consistent with Molecular Formula','C21H44INO',453.4892,NULL,'52BD91CB87D49D60-FICuS-01-6D','52BD91CB87D49D60-FICTS-01-4C','6A6C90668ABCF138-uuuuu-01-1B','InChI=1S/C21H44NO.HI/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(2)18-20-23-21-19-22;/h3-21H2,1-2H3;1H/q+1;/p-1','InChIKey=RGFPJPFLRPDWSI-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(C)CCOCC1.[I-]',NULL),
	(140638,0,0,NULL,'Consistent with Molecular Formula','C22H46INO',467.516,NULL,'340FDFB3E5586B5D-FICuS-01-7B','340FDFB3E5586B5D-FICTS-01-5A','0CDEDE1EE8300705-uuuuu-01-1D','InChI=1S/C22H46NO.HI/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23(4-2)19-21-24-22-20-23;/h3-22H2,1-2H3;1H/q+1;/p-1','InChIKey=VOPAOOHGPFKKJL-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(CC)CCOCC1.[I-]',NULL),
	(140639,0,0,'6425-19-0','Consistent with Molecular Formula','C20H42ClNO',348.0109,NULL,'50E96CF2BA3F8515-FICuS-01-6A','50E96CF2BA3F8515-FICTS-01-49','5015CB1785B25C5B-uuuuu-01-FE','InChI=1S/C20H41NO.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-17-19-22-20-18-21;/h2-20H2,1H3;1H','InChIKey=HRDQMFVTDUKQOD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN1CCOCC1.Cl',NULL),
	(140640,0,0,NULL,'Consistent with Molecular Formula','C18H39NO5S2',413.6298,NULL,'FF908F20FC287804-FICuS-01-62','FF908F20FC287804-FICTS-01-41','89113C243796B878-uuuuu-01-E7','InChI=1S/C17H36NOS.CH4O4S/c1-3-4-5-6-7-8-9-10-11-12-13-18(2)14-16-20(19)17-15-18;1-5-6(2,3)4/h3-17H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=IIEPYOXFXZVBFK-UHFFFAOYSA-M','CCCCCCCCCCCC[N+]1(C)CCS(=O)CC1.COS(=O)(=O)[O-]',NULL),
	(140641,0,0,'78-21-7','Consistent with Molecular Formula','C24H51NO5S',465.7306,'G-263\nG 263\nAtlas G-263\nBarquat CME-A\nCetylethylmorpholinium ethosulfate\nN-Cetyl-N-ethylmorpholinium ethosulfate\nN-Cetyl-N-ethylmorpholinium ethylsulfate\nN-Cetyl-N-ethylmorpholinium ethyl sulfate\nEthyl-N-hexadecylmorpholinium ethosulfate\nN-Hexadecyl-N-ethylmorpholinium ethyl sulfate\n4-Ethyl-4-hexadecyl morpholinium ethyl sulfate\nMorpholinium, 4-ethyl-4-hexadecyl-, ethyl sulfate\nMorpholinium, 4-ethyl-4-hexadecyl-, ethyl sulfate\nG 251','7CD9A105A155DE56-FICuS-01-65','7CD9A105A155DE56-FICTS-01-44','0CDEDE1EE8300705-uuuuu-01-1D','InChI=1S/C22H46NO.C2H6O4S/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23(4-2)19-21-24-22-20-23;1-2-6-7(3,4)5/h3-22H2,1-2H3;2H2,1H3,(H,3,4,5)/q+1;/p-1','InChIKey=QDQHWKZZJJDBND-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(CC)CCOCC1.CCOS(=O)(=O)[O-]',NULL),
	(140642,0,0,NULL,'Consistent with Molecular Formula','C23H48INO',481.5428,NULL,'B6DF96483F37A743-FICuS-01-66','B6DF96483F37A743-FICTS-01-45','8E0E97E5325FCB1B-uuuuu-01-2A','InChI=1S/C23H48NO.HI/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24(2)20-22-25-23-21-24;/h3-23H2,1-2H3;1H/q+1;/p-1','InChIKey=IOHUTPXSQRFLLO-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+]1(C)CCOCC1.[I-]',NULL),
	(140643,0,0,NULL,'Consistent with Molecular Formula','C20H43NO5S2',441.6834,'Thiomorpholinium, 4-methyl-4-tetradecyl-, methylsulfate, 1-oxide','5DC1978B74ECF469-FICuS-01-7A','5DC1978B74ECF469-FICTS-01-59','2B40248FBF523415-uuuuu-01-EE','InChI=1S/C19H40NOS.CH4O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-20(2)16-18-22(21)19-17-20;1-5-6(2,3)4/h3-19H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=MRBCDMZFPMNALB-UHFFFAOYSA-M','CCCCCCCCCCCCCC[N+]1(C)CCS(=O)CC1.COS(=O)(=O)[O-]',NULL),
	(140644,0,0,NULL,'Consistent with Molecular Formula','C22H46ClNOS',408.1245,NULL,'321C0B432F63BED9-FICuS-01-5E','321C0B432F63BED9-FICTS-01-3D','32E0ACA610EE6797-uuuuu-01-13','InChI=1S/C22H45NOS.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-19-21-25(24)22-20-23;/h2-22H2,1H3;1H','InChIKey=XAOGSWDGKFSLAY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN1CCS(=O)CC1.Cl',NULL),
	(140645,0,0,NULL,'Consistent with Molecular Formula','C29H52ClNO',466.1889,NULL,'0DCC908B639D34A6-FICuS-01-68','0DCC908B639D34A6-FICTS-01-47','2FB9C321FF0F1E00-uuuuu-01-1A','InChI=1S/C29H52NO.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-30(24-26-31-27-25-30)28-29-21-18-17-19-22-29;/h17-19,21-22H,2-16,20,23-28H2,1H3;1H/q+1;/p-1','InChIKey=WNYPIWOLLOVNIJ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+]1(Cc2ccccc2)CCOCC1.[Cl-]',NULL),
	(140646,1,1,NULL,'Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'23125C8393C89829-FICuS-01-35','23125C8393C89829-FICTS-01-14','23125C8393C89829-uuuuu-01-E4','InChI=1S/C11H11NO4/c1-8(12(13)14)2-3-9-4-5-10-11(6-9)16-7-15-10/h2-6,8H,7H2,1H3','InChIKey=CLPNZMJFDBSNRO-UHFFFAOYSA-N','CC(/C=C/c1ccc2c(c1)OCO2)[N+](=O)[O-]','1'),
	(140647,0,1,'37629-37-1','Consistent with Molecular Formula','C12H9NO2',199.2086,NULL,'0E8FA680848B9CD7-FICuS-01-76','17B1DDFB8B7BD356-FICTS-01-66','0E8FA680848B9CD7-uuuuu-01-25','InChI=1S/C12H9NO2/c14-13(15)8-7-10-5-6-11-3-1-2-4-12(11)9-10/h1-9H/b8-7+','InChIKey=FSQRAMKGHLSZCT-BQYQJAHWSA-N','O=[N+]([O-])/C=C/c1ccc2ccccc2c1','1'),
	(140648,0,0,NULL,'Consistent with Molecular Formula','C14H12N4S',268.3356,NULL,'708ABD353091B5EC-FICuS-01-61','708ABD353091B5EC-FICTS-01-40','708ABD353091B5EC-uuuuu-01-10','InChI=1S/C14H12N4S/c1-3-7-11(8-4-1)15-13-17-18-14(19-13)16-12-9-5-2-6-10-12/h1-10H,(H,15,17)(H,16,18)','InChIKey=IFBVXTYQCVAYLA-UHFFFAOYSA-N','c1ccc(Nc2nnc(Nc3ccccc3)s2)cc1',NULL),
	(140649,0,0,'2654-58-2','Consistent with Molecular Formula','C11H14N2O',190.2444,'Dimezone\n4,4-Dimethylphenidone\n3-Pyrazolidinone, 4,4-dimethyl-1-phenyl-\n3-Pyrazolidinone, 4,4-dimethyl-1-phenyl-','602C13484C7EC5D7-FICuS-01-58','602C13484C7EC5D7-FICTS-01-37','602C13484C7EC5D7-uuuuu-01-07','InChI=1S/C11H14N2O/c1-11(2)8-13(12-10(11)14)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,12,14)','InChIKey=SJSJAWHHGDPBOC-UHFFFAOYSA-N','CC1(C)CN(c2ccccc2)NC1=O',NULL),
	(140650,0,1,NULL,'Consistent with Molecular Formula','C26H39N3O4S',489.6718,NULL,'CEB6A407D8C3CF77-FICuS-01-8C','CEB6A407D8C3CF77-FICTS-01-6B','1EEEA42625905CA9-uuuuu-01-15','InChI=1S/C19H31N3O.C7H8O3S/c1-4-5-6-7-8-9-10-11-13-17(2)20-21-19(23)18-14-12-15-22(3)16-18;1-6-2-4-7(5-3-6)11(8,9)10/h12,14-16H,4-11,13H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=IFRGSRJCHIREPC-UHFFFAOYSA-N','CCCCCCCCCC/C(C)=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(140651,0,2,NULL,'Consistent with Molecular Formula','C27H35N3O4S',497.6512,NULL,'B85319FAA281AEDB-FICuS-01-82','75BCA232090EA4B3-FICTS-01-37','680B19DB5FD23D05-uuuuu-01-13','InChI=1S/C20H27N3O.C7H8O3S/c1-15-8-6-12-20(3,4)18(15)11-10-16(2)21-22-19(24)17-9-7-13-23(5)14-17;1-6-2-4-7(5-3-6)11(8,9)10/h7,9-11,13-14H,6,8,12H2,1-5H3;2-5H,1H3,(H,8,9,10)/b11-10?,21-16+;','InChIKey=MNGUVPVXDVKHKB-MQNQBUTDSA-N','CC1=C(/C=C/C(C)=N/NC(=O)c2ccc[n+](C)c2)C(C)(C)CCC1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(140652,0,1,NULL,'Consistent with Molecular Formula','C21H27N3O6S',449.5208,NULL,'3CEB88F7E68F78ED-FICuS-01-A2','3CEB88F7E68F78ED-FICTS-01-81','ECB388D61BDCEB33-uuuuu-01-44','InChI=1S/C14H19N3O3.C7H8O3S/c1-4-20-13(18)8-7-11(2)15-16-14(19)12-6-5-9-17(3)10-12;1-6-2-4-7(5-3-6)11(8,9)10/h5-6,9-10H,4,7-8H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=AOQGMFVFUSGOOX-UHFFFAOYSA-N','CCOC(=O)CC/C(C)=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(140653,0,1,NULL,'Consistent with Molecular Formula','C6H9NO2',127.1426,NULL,'C2536E2E70F5A980-FICuS-01-5A','31F1A130BE44451B-FICTS-01-21','C2536E2E70F5A980-uuuuu-01-09','InChI=1S/C6H9NO2/c1-7-4-5-2-3-9-6(5)8/h4,7H,2-3H2,1H3/b5-4+','InChIKey=JWLLZZHOXWKUDO-SNAWJCMRSA-N','CN/C=C1\\CCOC1=O','1'),
	(140654,1,1,NULL,'Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'85A11117DE7A501F-FICuS-01-4D','85A11117DE7A501F-FICTS-01-2C','19CDA369503837CB-uuuuu-01-09','InChI=1S/C13H23NO2/c1-4-5-6-7-8-12-9-11(10-14(2)3)13(15)16-12/h10,12H,4-9H2,1-3H3/b11-10-','InChIKey=RGMUXVLMWFRSEK-KHPPLWFESA-N','CCCCCCC1C/C(=C/N(C)C)C(=O)O1','1'),
	(140655,2,1,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'6D699C339AB75008-FICuS-01-52','6D699C339AB75008-FICTS-01-31','6D699C339AB75008-uuuuu-01-01','InChI=1S/C14H21NO2/c16-14-12(10-15-8-4-1-5-9-15)11-6-2-3-7-13(11)17-14/h10-11,13H,1-9H2','InChIKey=CRUGRQLWKNAJLF-UHFFFAOYSA-N','O=C1OC2CCCCC2/C1=C/N1CCCCC1','1'),
	(140656,0,1,'52216-90-7','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'D6726B3274717608-FICuS-01-2F','D6726B3274717608-FICTS-01-0E','B66F0475364E428A-uuuuu-01-FB','InChI=1S/C7H10O2/c1-2-3-6-4-5-9-7(6)8/h3H,2,4-5H2,1H3/b6-3+','InChIKey=BQZOCIXOOMBTEJ-ZZXKWVIFSA-N','CC/C=C1\\CCOC1=O','1'),
	(140657,0,1,'43142-58-1','Consistent with Molecular Formula','C6H8O2',112.128,NULL,'770D0E260873B25B-FICuS-01-43','770D0E260873B25B-FICTS-01-22','F09B59C5E68EEB03-uuuuu-01-2F','InChI=1S/C6H8O2/c1-2-5-3-4-8-6(5)7/h2H,3-4H2,1H3/b5-2+','InChIKey=IDXLALZVWZGIDG-GORDUTHDSA-N','C/C=C1\\CCOC1=O','1'),
	(140658,0,1,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'688392E4C5F1A7F7-FICuS-01-68','688392E4C5F1A7F7-FICTS-01-47','D24F6CE78236EF3E-uuuuu-01-31','InChI=1S/C13H14O3/c14-13-12(7-9-16-13)10-15-8-6-11-4-2-1-3-5-11/h1-5,10H,6-9H2/b12-10+','InChIKey=IRXSJGAXJUGEME-ZRDIBKRKSA-N','O=C1OCC/C1=C\\OCCc1ccccc1','1'),
	(140659,0,0,'58539-11-0','Consistent with Molecular Formula','C6H10Br2O2',273.9518,NULL,'CEFFEF4AD07B5F87-FICuS-01-B2','CEFFEF4AD07B5F87-FICTS-01-91','CEFFEF4AD07B5F87-uuuuu-01-61','InChI=1S/C6H10Br2O2/c1-2-10-6(9)5(3-7)4-8/h5H,2-4H2,1H3','InChIKey=GKSCTYSHDIGNGC-UHFFFAOYSA-N','CCOC(=O)C(CBr)CBr',NULL),
	(140660,0,1,NULL,'Consistent with Molecular Formula','C7H8O2',124.139,NULL,'A06190FD9C29EB82-FICuS-01-6A','A06190FD9C29EB82-FICTS-01-49','DA87351E27232D8F-uuuuu-01-0A','InChI=1S/C7H8O2/c1-2-3-6-4-5-9-7(6)8/h2-3H,1,4-5H2/b6-3+','InChIKey=YHLPAFZSTCNSAI-ZZXKWVIFSA-N','C=C/C=C1\\CCOC1=O','1'),
	(140661,1,1,'54212-00-9','Consistent with Molecular Formula','C10H10O5',210.186,NULL,'BB73C2FB97081BD5-FICuS-01-76','BB73C2FB97081BD5-FICTS-01-55','03060942A20B46AF-uuuuu-01-E4','InChI=1S/C10H10O5/c1-10(4-2-8(11)15-10)14-6-7-3-5-13-9(7)12/h2,4,6H,3,5H2,1H3/b7-6-','InChIKey=MCKWNOIQEHHUHH-SREVYHEPSA-N','CC1(O/C=C2/CCOC2=O)C=CC(=O)O1','1'),
	(140662,0,0,'17435-72-2','Consistent with Molecular Formula','C6H9BrO2',193.0399,NULL,'FAA28BC03E43AC0F-FICuS-01-87','FAA28BC03E43AC0F-FICTS-01-66','FAA28BC03E43AC0F-uuuuu-01-36','InChI=1S/C6H9BrO2/c1-3-9-6(8)5(2)4-7/h2-4H2,1H3','InChIKey=MTCMFVTVXAOHNQ-UHFFFAOYSA-N','C=C(CBr)C(=O)OCC',NULL),
	(140663,0,0,'16584-45-5','Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'E9DE58B0396112A9-FICuS-01-5D','E9DE58B0396112A9-FICTS-01-3C','E9DE58B0396112A9-uuuuu-01-0C','InChI=1S/C20H21NO4/c1-12(2)9-10-25-16-11-15-17(19(23)20(16)24-4)18(22)13-7-5-6-8-14(13)21(15)3/h5-9,11,23H,10H2,1-4H3','InChIKey=SKJRDJBAXQXFJY-UHFFFAOYSA-N','COc1c(OCC=C(C)C)cc2c(c1O)c(=O)c1ccccc1n2C',NULL),
	(140664,0,0,'475-75-2','Consistent with Molecular Formula','C17H9NO3',275.263,'93681\nMicheline B\nLIRIODENINE\nLiriodenine\nOxoushinsunin\nOxoushinsunine\nSpermatheridin\nSpermatheridine\nUshinsunine, oxo-\n8H-Benzo[g]-1,3-benzodioxolo[6,5,4-de]quinolin-8-one\nNoraporphin-7-one, 4,5,6,6a-tetradehydro-1,2-(methylenedioxy)-','DAC083811F9E8457-FICuS-01-60','DAC083811F9E8457-FICTS-01-3F','DAC083811F9E8457-uuuuu-01-0F','InChI=1S/C17H9NO3/c19-16-11-4-2-1-3-10(11)14-13-9(5-6-18-15(13)16)7-12-17(14)21-8-20-12/h1-7H,8H2','InChIKey=MUMCCPUVOAUBAN-UHFFFAOYSA-N','O=C1c2ccccc2-c2c3c(cc4ccnc1c24)OCO3',NULL),
	(140665,5,1,NULL,'Consistent with Molecular Formula','C24H26O6',410.4658,'.alpha.-L-Mannopyranoside, [4-[3-methyl-5-(1-propenyl)-2-benzofuranyl]phenoxy] 6-deoxy-, (E)-\n(E)-2-methyl-6-(4-(3-methyl-5-(prop-1-enyl)benzo-furan-2-yl)phenoxy)tetrahydro-2H-pyran-3,4,5-triol','35D9FAA328C524E2-FICuS-01-66','35D9FAA328C524E2-FICTS-01-45','560432EA648C7DAD-uuuuu-01-15','InChI=1S/C24H26O6/c1-4-5-15-6-11-19-18(12-15)13(2)23(30-19)16-7-9-17(10-8-16)29-24-22(27)21(26)20(25)14(3)28-24/h4-12,14,20-22,24-27H,1-3H3/b5-4+','InChIKey=TWGHXVKHVUGVCO-SNAWJCMRSA-N','C/C=C/c1ccc2oc(-c3ccc(OC4OC(C)C(O)C(O)C4O)cc3)c(C)c2c1','1'),
	(140666,0,0,'839-93-0','Consistent with Molecular Formula','C11H13N3O4',251.2414,'Piperidine, 1-(2,4-dinitrophenyl)-\nPiperidine, 1-(2,4-dinitrophenyl)-','03163970048AB1FA-FICuS-01-3B','03163970048AB1FA-FICTS-01-1A','03163970048AB1FA-uuuuu-01-EA','InChI=1S/C11H13N3O4/c15-13(16)9-4-5-10(11(8-9)14(17)18)12-6-2-1-3-7-12/h4-5,8H,1-3,6-7H2','InChIKey=MPGYUYKSTWTQFS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(140667,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'8B979EF87A519286-FICuS-01-64','8B979EF87A519286-FICTS-01-43','8B979EF87A519286-uuuuu-01-13','InChI=1S/C11H10N4O2/c1-14-8-13-11(15(16)17)10(14)12-7-9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=AIDXOUDMAAIEMH-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1/N=C/c1ccccc1',NULL),
	(140668,0,0,'82231-52-5','Consistent with Molecular Formula','C5H5BrN2O2',205.0107,NULL,'BFC1DA1280597FEA-FICuS-01-84','01084370669FF67F-FICTS-01-21','BFC1DA1280597FEA-uuuuu-01-33','InChI=1S/C5H5BrN2O2/c1-2-3(6)4(5(9)10)8-7-2/h1H3,(H,7,8)(H,9,10)','InChIKey=XIZPNSLYWMMPNI-UHFFFAOYSA-N','Cc1[nH]nc(C(=O)O)c1Br',NULL),
	(140669,4,0,NULL,'Consistent with Molecular Formula','C24H23N7O8S2',601.6078,NULL,'7B8927474C6F12AB-FICuS-01-5E','7B8927474C6F12AB-FICTS-01-3D','7B8927474C6F12AB-uuuuu-01-0D','InChI=1S/C24H23N7O8S2/c25-23-27-20-17(21(28-23)40-10-12-1-5-14(6-2-12)30(35)36)26-24(29(20)22-19(34)18(33)16(9-32)39-22)41-11-13-3-7-15(8-4-13)31(37)38/h1-8,16,18-19,22,32-34H,9-11H2,(H2,25,27,28)','InChIKey=XDTMNQZTDJQBAE-UHFFFAOYSA-N','Nc1nc(SCc2ccc([N+](=O)[O-])cc2)c2nc(SCc3ccc([N+](=O)[O-])cc3)n(C3OC(CO)C(O)C3O)c2n1','1'),
	(140670,0,0,'38359-73-8','Consistent with Molecular Formula','C8H8ClN5O2',241.6365,NULL,'8669107F11C2F6C4-FICuS-01-4C','8669107F11C2F6C4-FICTS-01-2B','8669107F11C2F6C4-uuuuu-01-FB','InChI=1S/C8H8ClN5O2/c1-2-16-8(15)11-5-3-4(9)6-7(10-5)13-14-12-6/h3H,2H2,1H3,(H2,10,11,12,13,14,15)','InChIKey=NENONIMBTOPDRF-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c2[nH]nnc2n1',NULL),
	(140671,0,0,'58200-00-3','Consistent with Molecular Formula','C14H21N3O4',295.3376,NULL,'FC262EB26F1713CA-FICuS-01-6F','FC262EB26F1713CA-FICTS-01-4E','FC262EB26F1713CA-uuuuu-01-1E','InChI=1S/C14H21N3O4/c1-10(20)15-12-7-13(16-11(2)21)9-14(8-12)17(3-5-18)4-6-19/h7-9,18-19H,3-6H2,1-2H3,(H,15,20)(H,16,21)','InChIKey=IRLXNPLFMCHTMQ-UHFFFAOYSA-N','CC(=O)Nc1cc(NC(C)=O)cc(N(CCO)CCO)c1',NULL),
	(140672,0,0,'54845-11-3','Consistent with Molecular Formula','C38H39NO8S2',701.848,NULL,'172A53803E72E713-FICuS-01-33','172A53803E72E713-FICTS-01-12','172A53803E72E713-uuuuu-01-E2','InChI=1S/C38H39NO8S2/c1-30-13-17-37(18-14-30)48(40,41)46-23-21-39(22-24-47-49(42,43)38-19-15-31(2)16-20-38)34-25-35(44-28-32-9-5-3-6-10-32)27-36(26-34)45-29-33-11-7-4-8-12-33/h3-20,25-27H,21-24,28-29H2,1-2H3','InChIKey=RKKCPXFWYMPXHK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN(CCOS(=O)(=O)c2ccc(C)cc2)c2cc(OCc3ccccc3)cc(OCc3ccccc3)c2)cc1',NULL),
	(140673,0,0,'54845-12-4','Consistent with Molecular Formula','C24H25Cl2NO2',430.373,NULL,'BE957A34616D8D25-FICuS-01-5F','BE957A34616D8D25-FICTS-01-3E','BE957A34616D8D25-uuuuu-01-0E','InChI=1S/C24H25Cl2NO2/c25-11-13-27(14-12-26)22-15-23(28-18-20-7-3-1-4-8-20)17-24(16-22)29-19-21-9-5-2-6-10-21/h1-10,15-17H,11-14,18-19H2','InChIKey=PBDYGXXKARCUJJ-UHFFFAOYSA-N','ClCCN(CCCl)c1cc(OCc2ccccc2)cc(OCc2ccccc2)c1',NULL),
	(140674,2,0,NULL,'Consistent with Molecular Formula','C13H29?ClN6O3',352.8635,NULL,'305263B6A595B589-FICuS-01-3E','305263B6A595B589-FICTS-01-1D','305263B6A595B589-uuuuu-01-ED','InChI=1S/C13H28N6O3.ClH/c1-22-12(21)10(6-4-8-18-13(16)17)19-11(20)9(15)5-2-3-7-14;/h9-10H,2-8,14-15H2,1H3,(H,19,20)(H4,16,17,18);1H','InChIKey=DPIQIEDUAYMERH-UHFFFAOYSA-N','*.COC(=O)C(CCCNC(=N)N)NC(=O)C(N)CCCCN.Cl','1'),
	(140675,0,0,'54845-10-2','Consistent with Molecular Formula','C24H27NO4',393.4816,NULL,'AD9E7606F5BCEA16-FICuS-01-8A','AD9E7606F5BCEA16-FICTS-01-69','AD9E7606F5BCEA16-uuuuu-01-39','InChI=1S/C24H27NO4/c26-13-11-25(12-14-27)22-15-23(28-18-20-7-3-1-4-8-20)17-24(16-22)29-19-21-9-5-2-6-10-21/h1-10,15-17,26-27H,11-14,18-19H2','InChIKey=FXDMSJBPJMIMFF-UHFFFAOYSA-N','OCCN(CCO)c1cc(OCc2ccccc2)cc(OCc2ccccc2)c1',NULL),
	(140676,1,0,'78647-31-1','Consistent with Molecular Formula','C7H10O3S',174.2142,NULL,'0981080C608A51B4-FICuS-01-2F','0981080C608A51B4-FICTS-01-0E','0981080C608A51B4-uuuuu-01-DE','InChI=1S/C7H10O3S/c1-2-10-7(9)5-3-11-4-6(5)8/h5H,2-4H2,1H3','InChIKey=FHZHUDGRHVZVTF-UHFFFAOYSA-N','CCOC(=O)C1CSCC1=O','1'),
	(140677,0,0,'28237-98-1','Consistent with Molecular Formula','C13H15NO2S',249.327,NULL,'46FE4CB18D3CFF07-FICuS-01-8B','61B19B3679198689-FICTS-01-1D','46FE4CB18D3CFF07-uuuuu-01-3A','InChI=1S/C13H15NO2S/c1-2-16-13(15)11-8-17-9-12(11)14-10-6-4-3-5-7-10/h3-7,14H,2,8-9H2,1H3','InChIKey=MJYXDIBLBAEHFW-UHFFFAOYSA-N','CCOC(=O)C1=C(Nc2ccccc2)CSC1',NULL),
	(140678,0,0,'54968-39-7','Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'15A11EF962933BF5-FICuS-01-58','262F81302CD43448-FICTS-01-12','15A11EF962933BF5-uuuuu-01-07','InChI=1S/C17H16N2OS/c20-17(19-14-9-5-2-6-10-14)15-11-21-12-16(15)18-13-7-3-1-4-8-13/h1-10,18H,11-12H2,(H,19,20)','InChIKey=XWPDPLDAULKTLE-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1=C(Nc2ccccc2)CSC1',NULL),
	(140679,0,0,'5394-59-2','Consistent with Molecular Formula','C12H14O3',206.2408,'4-(2,5-Xylyl)-4-oxobutanoic acid\n.beta.-(2,5-Dimethylbenzoyl)propionic acid\nBenzenebutanoic acid, 2,5-dimethyl-.gamma.-oxo-\nPropionic acid, 3-(2,5-dimethylbenzoyl)-','94F6B668B842ED67-FICuS-01-6C','94F6B668B842ED67-FICTS-01-4B','94F6B668B842ED67-uuuuu-01-1B','InChI=1S/C12H14O3/c1-8-3-4-9(2)10(7-8)11(13)5-6-12(14)15/h3-4,7H,5-6H2,1-2H3,(H,14,15)','InChIKey=XWTZKGVORJIFAF-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)CCC(=O)O)c1',NULL),
	(140680,0,0,'5037-63-8','Consistent with Molecular Formula','C12H14O',174.242,'5,8-Dimethyl-3,4-dihydro-1(2H)-naphthalenone\n1(2H)-Naphthalenone, 3,4-dihydro-5,8-dimethyl-\n1(2H)-Naphthalenone, 3,4-dihydro-5,8-dimethyl-','D194D39B88759A55-FICuS-01-5B','D194D39B88759A55-FICTS-01-3A','D194D39B88759A55-uuuuu-01-0A','InChI=1S/C12H14O/c1-8-6-7-9(2)12-10(8)4-3-5-11(12)13/h6-7H,3-5H2,1-2H3','InChIKey=ZSMGKPHICFZGQU-UHFFFAOYSA-N','Cc1ccc(C)c2c1CCCC2=O',NULL),
	(140681,0,1,NULL,'Consistent with Molecular Formula','C23H21ClN4O2',420.8975,NULL,'9334711260DCA4D8-FICuS-01-43','9334711260DCA4D8-FICTS-01-22','9334711260DCA4D8-uuuuu-01-F2','InChI=1S/C23H21ClN4O2/c1-28(2)17-13-11-16(12-14-17)15-25-27-23(30)19-8-4-6-10-21(19)26-22(29)18-7-3-5-9-20(18)24/h3-15H,1-2H3,(H,26,29)(H,27,30)','InChIKey=RHXOARPILLRVGC-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccccc2NC(=O)c2ccccc2Cl)cc1','1'),
	(140682,0,1,NULL,'Consistent with Molecular Formula','C21H15Cl2N3O2',412.2744,NULL,'2BE1194548921602-FICuS-01-24','2BE1194548921602-FICTS-01-03','2BE1194548921602-uuuuu-01-D3','InChI=1S/C21H15Cl2N3O2/c22-15-11-9-14(10-12-15)13-24-26-21(28)17-6-2-4-8-19(17)25-20(27)16-5-1-3-7-18(16)23/h1-13H,(H,25,27)(H,26,28)','InChIKey=VZKAMDZJJNLYNF-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)N/N=C/c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(140683,0,1,NULL,'Consistent with Molecular Formula','C24H22ClN3O4',451.9085,NULL,'78060BAEACA68B4F-FICuS-01-83','78060BAEACA68B4F-FICTS-01-62','78060BAEACA68B4F-uuuuu-01-32','InChI=1S/C24H22ClN3O4/c1-3-32-21-13-12-16(14-22(21)31-2)15-26-28-24(30)18-9-5-7-11-20(18)27-23(29)17-8-4-6-10-19(17)25/h4-15H,3H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=RWCMVYUWPLEWGC-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=O)c2ccccc2NC(=O)c2ccccc2Cl)cc1OC','1'),
	(140684,0,1,NULL,'Consistent with Molecular Formula','C25H18ClN3O3',443.8885,NULL,'ED25555716923FA3-FICuS-01-4C','58ED93C2C09A0773-FICTS-01-3B','ED25555716923FA3-uuuuu-01-FB','InChI=1S/C25H18ClN3O3/c26-21-11-5-3-9-18(21)24(31)28-22-12-6-4-10-19(22)25(32)29-27-15-20-17-8-2-1-7-16(17)13-14-23(20)30/h1-15,30H,(H,28,31)(H,29,32)/b27-15+','InChIKey=WZQMWKFNTLYORF-JFLMPSFJSA-N','O=C(Nc1ccccc1C(=O)N/N=C/c1c(O)ccc2ccccc12)c1ccccc1Cl','1'),
	(140685,0,1,NULL,'Consistent with Molecular Formula','C29H31N3O2',453.5828,NULL,'4B8C59ADCE3A0878-FICuS-01-7E','A35FB64562A3C1F8-FICTS-01-44','4B8C59ADCE3A0878-uuuuu-01-2D','InChI=1S/C29H31N3O2/c1-28(2,3)22-16-19(17-23(25(22)33)29(4,5)6)18-30-32-26(20-12-8-7-9-13-20)31-24-15-11-10-14-21(24)27(32)34/h7-18,33H,1-6H3/b30-18+','InChIKey=YAVNOHQURNKDQF-UXHLAJHPSA-N','CC(C)(C)c1cc(/C=N/n2c(-c3ccccc3)nc3ccccc3c2=O)cc(C(C)(C)C)c1O','1'),
	(140686,0,1,NULL,'Consistent with Molecular Formula','C22H16BrN3O3',450.2907,NULL,'A299D50FA2F1172B-FICuS-01-61','88EBE3DDE4E5BF17-FICTS-01-80','A299D50FA2F1172B-uuuuu-01-10','InChI=1S/C22H16BrN3O3/c1-29-19-12-14(11-17(23)20(19)27)13-24-26-21(15-7-3-2-4-8-15)25-18-10-6-5-9-16(18)22(26)28/h2-13,27H,1H3/b24-13+','InChIKey=VLALTFMFZNEFLK-ZMOGYAJESA-N','COc1cc(/C=N/n2c(-c3ccccc3)nc3ccccc3c2=O)cc(Br)c1O','1'),
	(140687,0,1,NULL,'Consistent with Molecular Formula','C14H20ClN3O',281.7845,NULL,'1F5E8E8BE9CA266C-FICuS-01-92','1F5E8E8BE9CA266C-FICTS-01-71','1F5E8E8BE9CA266C-uuuuu-01-41','InChI=1S/C14H20ClN3O/c1-9(2)8-10(3)17-18-14(19)16-13-7-5-6-12(15)11(13)4/h5-7,9H,8H2,1-4H3,(H2,16,18,19)','InChIKey=XOYYXEZJUICCJX-UHFFFAOYSA-N','C/C(CC(C)C)=N\\NC(=O)Nc1cccc(Cl)c1C','1'),
	(140688,0,1,NULL,'Consistent with Molecular Formula','C15H23N3O2',277.3656,NULL,'49A85CE9674ABD55-FICuS-01-75','49A85CE9674ABD55-FICTS-01-54','49A85CE9674ABD55-uuuuu-01-24','InChI=1S/C15H23N3O2/c1-5-20-14-8-6-13(7-9-14)16-15(19)18-17-12(4)10-11(2)3/h6-9,11H,5,10H2,1-4H3,(H2,16,18,19)','InChIKey=KEBJUNSBZHQIES-UHFFFAOYSA-N','CCOc1ccc(NC(=O)N/N=C(\\C)CC(C)C)cc1','1'),
	(140689,0,1,NULL,'Consistent with Molecular Formula','C13H17Cl2N3O',302.2028,NULL,'5290947EA256BDE3-FICuS-01-5C','5290947EA256BDE3-FICTS-01-3B','5290947EA256BDE3-uuuuu-01-0B','InChI=1S/C13H17Cl2N3O/c1-8(2)6-9(3)17-18-13(19)16-10-4-5-11(14)12(15)7-10/h4-5,7-8H,6H2,1-3H3,(H2,16,18,19)','InChIKey=PKTIUUHACZXOIV-UHFFFAOYSA-N','C/C(CC(C)C)=N\\NC(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(140690,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'737A1F173DF72146-FICuS-01-49','737A1F173DF72146-FICTS-01-28','737A1F173DF72146-uuuuu-01-F8','InChI=1S/C14H14N2O2/c1-15-14(17)18-13-9-7-12(8-10-13)16-11-5-3-2-4-6-11/h2-10,16H,1H3,(H,15,17)','InChIKey=VHEWFQUKCYHBCI-UHFFFAOYSA-N','CNC(=O)Oc1ccc(Nc2ccccc2)cc1',NULL),
	(140691,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'5877FF7C277D5F36-FICuS-01-70','5877FF7C277D5F36-FICTS-01-4F','5877FF7C277D5F36-uuuuu-01-1F','InChI=1S/C10H12N2O4/c1-11-10(15)16-8-5-3-2-4-7(8)9(14)12-6-13/h2-5,13H,6H2,1H3,(H,11,15)(H,12,14)','InChIKey=BDUJAWYRBPCMHG-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1C(=O)NCO',NULL),
	(140692,0,0,'14577-69-6','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'600D85621AD1D58C-FICuS-01-51','600D85621AD1D58C-FICTS-01-30','600D85621AD1D58C-uuuuu-01-00','InChI=1S/C13H14N2O2/c1-2-8-15-13(16)17-11-7-3-5-10-6-4-9-14-12(10)11/h3-7,9H,2,8H2,1H3,(H,15,16)','InChIKey=RSWLORKFVCEZAX-UHFFFAOYSA-N','CCCNC(=O)Oc1cccc2cccnc12',NULL),
	(140693,0,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'5E59729EAD65EDB4-FICuS-01-85','5E59729EAD65EDB4-FICTS-01-64','5E59729EAD65EDB4-uuuuu-01-34','InChI=1S/C15H21NO4/c1-3-5-11-19-14(17)12-6-8-13(9-7-12)20-15(18)16-10-4-2/h6-9H,3-5,10-11H2,1-2H3,(H,16,18)','InChIKey=QPTCVJAUWFFLND-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OC(=O)NCCC)cc1',NULL),
	(140694,0,0,NULL,'Consistent with Molecular Formula','C10H11Br2NO2',337.0104,NULL,'F5168584A14F037B-FICuS-01-4A','F5168584A14F037B-FICTS-01-29','F5168584A14F037B-uuuuu-01-F9','InChI=1S/C10H11Br2NO2/c1-2-5-13-10(14)15-9-4-3-7(11)6-8(9)12/h3-4,6H,2,5H2,1H3,(H,13,14)','InChIKey=HCLIXBRLPSBSLQ-UHFFFAOYSA-N','CCCNC(=O)Oc1ccc(Br)cc1Br',NULL),
	(140695,0,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'B1085C05674029BB-FICuS-01-3F','B1085C05674029BB-FICTS-01-1E','B1085C05674029BB-uuuuu-01-EE','InChI=1S/C19H23NO2/c1-13(2)16-11-8-12-17(14(3)4)18(16)22-19(21)20-15-9-6-5-7-10-15/h5-14H,1-4H3,(H,20,21)','InChIKey=BPBCNVXENJAOQN-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1OC(=O)Nc1ccccc1',NULL),
	(140696,0,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'72ED0183D42C7706-FICuS-01-46','72ED0183D42C7706-FICTS-01-25','72ED0183D42C7706-uuuuu-01-F5','InChI=1S/C17H13NO4/c1-11-9-16(19)22-15-10-13(7-8-14(11)15)21-17(20)18-12-5-3-2-4-6-12/h2-10H,1H3,(H,18,20)','InChIKey=YACMRJAQFAZRDM-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OC(=O)Nc3ccccc3)ccc12',NULL),
	(140697,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O3S',325.7691,NULL,'4194B861DEC864DF-FICuS-01-72','4194B861DEC864DF-FICTS-01-51','4194B861DEC864DF-uuuuu-01-21','InChI=1S/C13H12ClN3O3S/c14-11-3-1-2-4-12(11)17-13(18)16-9-5-7-10(8-6-9)21(15,19)20/h1-8H,(H2,15,19,20)(H2,16,17,18)','InChIKey=ACVQFXORQCQIME-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2ccccc2Cl)cc1',NULL),
	(140698,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'F719B3CAA933885D-FICuS-01-70','F719B3CAA933885D-FICTS-01-4F','F719B3CAA933885D-uuuuu-01-1F','InChI=1S/C17H18ClNO2/c1-11(2)15-9-4-12(3)10-16(15)21-17(20)19-14-7-5-13(18)6-8-14/h4-11H,1-3H3,(H,19,20)','InChIKey=WUGUWZPWFYXRSR-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OC(=O)Nc2ccc(Cl)cc2)c1',NULL),
	(140699,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O',353.4226,NULL,'E63F86BEC834D9F2-FICuS-01-87','E63F86BEC834D9F2-FICTS-01-66','E63F86BEC834D9F2-uuuuu-01-36','InChI=1S/C23H19N3O/c27-23(26-22-12-6-8-17-7-4-5-11-21(17)22)25-20-15-13-19(14-16-20)24-18-9-2-1-3-10-18/h1-16,24H,(H2,25,26,27)','InChIKey=UURSGUROLVYFKG-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccccc2)cc1)Nc1cccc2ccccc12',NULL),
	(140700,0,0,NULL,'Consistent with Molecular Formula','C14H11Br2NO3',401.0538,NULL,'5730E9F8F9CC43AB-FICuS-01-81','5730E9F8F9CC43AB-FICTS-01-60','5730E9F8F9CC43AB-uuuuu-01-30','InChI=1S/C14H11Br2NO3/c1-19-13-5-3-2-4-11(13)17-14(18)20-12-7-6-9(15)8-10(12)16/h2-8H,1H3,(H,17,18)','InChIKey=BMWKQUYBGMHIGY-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1ccc(Br)cc1Br',NULL),
	(140701,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3S',305.3508,NULL,'D5F4AFBC1AF8AB9F-FICuS-01-B8','D5F4AFBC1AF8AB9F-FICTS-01-97','D5F4AFBC1AF8AB9F-uuuuu-01-67','InChI=1S/C14H15N3O3S/c1-10-3-2-4-12(9-10)17-14(18)16-11-5-7-13(8-6-11)21(15,19)20/h2-9H,1H3,(H2,15,19,20)(H2,16,17,18)','InChIKey=GDABTFLMRDGWOL-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2ccc(S(N)(=O)=O)cc2)c1',NULL),
	(140702,0,0,'55807-80-2','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'5346DADB6D4F6853-FICuS-01-6E','5346DADB6D4F6853-FICTS-01-4D','5346DADB6D4F6853-uuuuu-01-1D','InChI=1S/C12H13N3O2/c1-8-4-3-5-10(6-8)13-12(16)14-11-7-9(2)17-15-11/h3-7H,1-2H3,(H2,13,14,15,16)','InChIKey=WTCJAYUONBRKOC-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2cc(C)on2)c1',NULL),
	(140703,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'88240397E0519AD7-FICuS-01-40','88240397E0519AD7-FICTS-01-1F','88240397E0519AD7-uuuuu-01-EF','InChI=1S/C15H14N2O3/c1-10-5-4-6-11(9-10)17-15(19)20-13-8-3-2-7-12(13)14(16)18/h2-9H,1H3,(H2,16,18)(H,17,19)','InChIKey=OGKJOFJVGDYUCS-UHFFFAOYSA-N','Cc1cccc(NC(=O)Oc2ccccc2C(N)=O)c1',NULL),
	(140704,0,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'F0B9E1BFE52296D1-FICuS-01-78','F0B9E1BFE52296D1-FICTS-01-57','F0B9E1BFE52296D1-uuuuu-01-27','InChI=1S/C14H19NO3/c1-5-6-11-7-8-12(13(9-11)17-4)18-14(16)15-10(2)3/h5,7-10H,1,6H2,2-4H3,(H,15,16)','InChIKey=IPIPRVLYKRYZBI-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)NC(C)C)c(OC)c1',NULL),
	(140705,0,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'24DD763665DD4255-FICuS-01-4E','24DD763665DD4255-FICTS-01-2D','24DD763665DD4255-uuuuu-01-FD','InChI=1S/C18H19NO4/c1-13(2)19-18(21)23-16-11-7-6-10-15(16)17(20)22-12-14-8-4-3-5-9-14/h3-11,13H,12H2,1-2H3,(H,19,21)','InChIKey=DPPUWOXDXNKZGQ-UHFFFAOYSA-N','CC(C)NC(=O)Oc1ccccc1C(=O)OCc1ccccc1',NULL),
	(140706,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'DAD7ACB4002F27FF-FICuS-01-8E','DAD7ACB4002F27FF-FICTS-01-6D','DAD7ACB4002F27FF-uuuuu-01-3D','InChI=1S/C15H14ClNO2/c1-10-5-3-8-14(11(10)2)19-15(18)17-13-7-4-6-12(16)9-13/h3-9H,1-2H3,(H,17,18)','InChIKey=JKZNVWJWCQDPGQ-UHFFFAOYSA-N','Cc1cccc(OC(=O)Nc2cccc(Cl)c2)c1C',NULL),
	(140707,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'466B9CE26850AF6A-FICuS-01-6D','466B9CE26850AF6A-FICTS-01-4C','466B9CE26850AF6A-uuuuu-01-1C','InChI=1S/C15H14ClNO3/c1-19-14-7-5-11(6-8-14)10-20-15(18)17-13-4-2-3-12(16)9-13/h2-9H,10H2,1H3,(H,17,18)','InChIKey=PGDZHHRHWRJZBD-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2cccc(Cl)c2)cc1',NULL),
	(140708,0,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N4O2',423.3412,NULL,'40D07104B632481C-FICuS-01-28','40D07104B632481C-FICTS-01-07','40D07104B632481C-uuuuu-01-D7','InChI=1S/C20H24Cl2N4O2/c21-15-7-5-9-17(13-15)25-19(27)23-11-3-1-2-4-12-24-20(28)26-18-10-6-8-16(22)14-18/h5-10,13-14H,1-4,11-12H2,(H2,23,25,27)(H2,24,26,28)','InChIKey=YQZGWAFOWKCIDP-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)Nc1cccc(Cl)c1)Nc1cccc(Cl)c1',NULL),
	(140709,0,2,NULL,'Consistent with Molecular Formula','C18H18N4O5',370.364,NULL,'17426978AD096057-FICuS-01-33','17426978AD096057-FICTS-01-12','17426978AD096057-uuuuu-01-E2','InChI=1S/C18H18N4O5/c23-15-7-3-1-5-13(15)9-19-21-17(25)11-27-12-18(26)22-20-10-14-6-2-4-8-16(14)24/h1-10,23-24H,11-12H2,(H,21,25)(H,22,26)','InChIKey=BNRBVNZWXAPGCL-UHFFFAOYSA-N','O=C(COCC(=O)N/N=C/c1ccccc1O)N/N=C/c1ccccc1O','1'),
	(140710,0,2,NULL,'Consistent with Molecular Formula','C40H62N4O4',662.9542,NULL,'C150BE2F7F2B1244-FICuS-01-5B','C150BE2F7F2B1244-FICTS-01-3A','C150BE2F7F2B1244-uuuuu-01-0A','InChI=1S/C40H62N4O4/c1-37(2,3)29-21-27(22-30(35(29)47)38(4,5)6)25-41-43-33(45)19-17-15-13-14-16-18-20-34(46)44-42-26-28-23-31(39(7,8)9)36(48)32(24-28)40(10,11)12/h21-26,47-48H,13-20H2,1-12H3,(H,43,45)(H,44,46)','InChIKey=SGYOHBNXGOZOAE-UHFFFAOYSA-N','CC(C)(C)c1cc(/C=N/NC(=O)CCCCCCCCC(=O)N/N=C/c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc(C(C)(C)C)c1O','1'),
	(140711,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl3N2OS',359.6569,NULL,'6839EFFC894EAA89-FICuS-01-92','6839EFFC894EAA89-FICTS-01-71','6839EFFC894EAA89-uuuuu-01-41','InChI=1S/C14H9Cl3N2OS/c15-8-2-1-3-10(6-8)18-14(21)19-13(20)11-5-4-9(16)7-12(11)17/h1-7H,(H2,18,19,20,21)','InChIKey=MLBWYLRMCKZXMP-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc(Cl)c1)c1ccc(Cl)cc1Cl',NULL),
	(140712,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N2O3',355.22,NULL,'266F89CB8CB423F0-FICuS-01-6D','266F89CB8CB423F0-FICTS-01-4C','266F89CB8CB423F0-uuuuu-01-1C','InChI=1S/C16H16Cl2N2O3/c1-9-4-5-10(17)6-12(9)19-16(21)20-13-8-14(22-2)11(18)7-15(13)23-3/h4-8H,1-3H3,(H2,19,20,21)','InChIKey=PCRXUPYIODNIDO-UHFFFAOYSA-N','COc1cc(NC(=O)Nc2cc(Cl)ccc2C)c(OC)cc1Cl',NULL),
	(140713,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O2',265.6987,NULL,'0A633AFD50D462FF-FICuS-01-70','0A633AFD50D462FF-FICTS-01-4F','0A633AFD50D462FF-uuuuu-01-1F','InChI=1S/C12H12ClN3O2/c1-7-3-4-9(13)6-10(7)14-12(17)15-11-5-8(2)18-16-11/h3-6H,1-2H3,(H2,14,15,16,17)','InChIKey=RTAQQLOPPLBHHM-UHFFFAOYSA-N','Cc1cc(NC(=O)Nc2cc(Cl)ccc2C)no1',NULL),
	(140714,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN3OS',267.7325,NULL,'EA8049B1695A209C-FICuS-01-58','EA8049B1695A209C-FICTS-01-37','EA8049B1695A209C-uuuuu-01-07','InChI=1S/C11H10ClN3OS/c1-7-2-3-8(12)6-9(7)14-10(16)15-11-13-4-5-17-11/h2-6H,1H3,(H2,13,14,15,16)','InChIKey=QVUZLBIRKCDISJ-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)Nc1nccs1',NULL),
	(140715,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O',289.7639,NULL,'A16BA528EB8A7A57-FICuS-01-75','A16BA528EB8A7A57-FICTS-01-54','A16BA528EB8A7A57-uuuuu-01-24','InChI=1S/C15H16ClN3O/c1-9-6-11(3)17-14(7-9)19-15(20)18-13-8-12(16)5-4-10(13)2/h4-8H,1-3H3,(H2,17,18,19,20)','InChIKey=NACSMCINXLMTEQ-UHFFFAOYSA-N','Cc1cc(C)nc(NC(=O)Nc2cc(Cl)ccc2C)c1',NULL),
	(140716,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2NO2',352.2596,NULL,'70ABF64D4F6B50DF-FICuS-01-86','70ABF64D4F6B50DF-FICTS-01-65','70ABF64D4F6B50DF-uuuuu-01-35','InChI=1S/C18H19Cl2NO2/c1-10(2)14-9-15(20)12(4)7-17(14)23-18(22)21-16-8-13(19)6-5-11(16)3/h5-10H,1-4H3,(H,21,22)','InChIKey=KIVHFFZOZDZOAL-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cc(Cl)ccc2C)c(C(C)C)cc1Cl',NULL),
	(140717,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFN3O3',323.7106,NULL,'591E9B9FF7C4D198-FICuS-01-7F','591E9B9FF7C4D198-FICTS-01-5E','591E9B9FF7C4D198-uuuuu-01-2E','InChI=1S/C14H11ClFN3O3/c1-8-10(15)3-2-4-12(8)18-14(20)17-9-5-6-11(16)13(7-9)19(21)22/h2-7H,1H3,(H2,17,18,20)','InChIKey=SYOUDUPQOFSHQM-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)Nc1ccc(F)c([N+](=O)[O-])c1',NULL),
	(140718,0,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O',267.7577,NULL,'E18BA13C4A3A04DB-FICuS-01-72','E18BA13C4A3A04DB-FICTS-01-51','E18BA13C4A3A04DB-uuuuu-01-21','InChI=1S/C13H18ClN3O/c1-10-11(14)4-3-5-12(10)15-13(18)17-8-6-16(2)7-9-17/h3-5H,6-9H2,1-2H3,(H,15,18)','InChIKey=XKXSKPFZNALEKR-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)N1CCN(C)CC1',NULL),
	(140719,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2S',261.2978,NULL,'3F609A23F47EDCB0-FICuS-01-74','3F609A23F47EDCB0-FICTS-01-53','3F609A23F47EDCB0-uuuuu-01-23','InChI=1S/C12H11N3O2S/c1-8(16)9-3-2-4-10(7-9)14-11(17)15-12-13-5-6-18-12/h2-7H,1H3,(H2,13,14,15,17)','InChIKey=ZVSKROOWXJLYMI-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Nc2nccs2)c1',NULL),
	(140720,0,0,NULL,'Consistent with Molecular Formula','C16H9FN2O6',344.2553,NULL,'50852A8E4C5BFF6A-FICuS-01-7A','50852A8E4C5BFF6A-FICTS-01-59','50852A8E4C5BFF6A-uuuuu-01-29','InChI=1S/C16H9FN2O6/c17-11-6-5-9(7-12(11)19(22)23)18-16(21)25-14-8-15(20)24-13-4-2-1-3-10(13)14/h1-8H,(H,18,21)','InChIKey=ZLRAIYDUZVKSLT-UHFFFAOYSA-N','O=C(Nc1ccc(F)c([N+](=O)[O-])c1)Oc1cc(=O)oc2ccccc12',NULL),
	(140721,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'997F40B22201F76B-FICuS-01-48','997F40B22201F76B-FICTS-01-27','997F40B22201F76B-uuuuu-01-F7','InChI=1S/C14H14N4O2/c1-2-12(19)10-4-6-11(7-5-10)17-14(20)18-13-15-8-3-9-16-13/h3-9H,2H2,1H3,(H2,15,16,17,18,20)','InChIKey=ZCJHKVAVCBNBRS-UHFFFAOYSA-N','CCC(=O)c1ccc(NC(=O)Nc2ncccn2)cc1',NULL),
	(140722,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl3N2O5',343.5505,NULL,'478E85364555E58C-FICuS-01-4D','478E85364555E58C-FICTS-01-2C','478E85364555E58C-uuuuu-01-FC','InChI=1S/C10H9Cl3N2O5/c1-19-8-4-6(15(17)18)2-3-7(8)14-9(16)20-5-10(11,12)13/h2-4H,5H2,1H3,(H,14,16)','InChIKey=LTMJRFFMAIIUAL-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)OCC(Cl)(Cl)Cl',NULL),
	(140723,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O2S',355.238,NULL,'E241AC331FBC62B0-FICuS-01-63','E241AC331FBC62B0-FICTS-01-42','E241AC331FBC62B0-uuuuu-01-12','InChI=1S/C15H12Cl2N2O2S/c1-21-13-5-3-2-4-10(13)14(20)19-15(22)18-9-6-7-11(16)12(17)8-9/h2-8H,1H3,(H2,18,19,20,22)','InChIKey=GRVKPDKFYDUZDS-UHFFFAOYSA-N','COc1ccccc1C(=O)NC(=S)Nc1ccc(Cl)c(Cl)c1',NULL),
	(140724,0,0,NULL,'Consistent with Molecular Formula','C14H10BrClN2OS',369.6628,NULL,'184A419D311A6D7F-FICuS-01-54','184A419D311A6D7F-FICTS-01-33','184A419D311A6D7F-uuuuu-01-03','InChI=1S/C14H10BrClN2OS/c15-10-4-1-3-9(7-10)13(19)18-14(20)17-12-6-2-5-11(16)8-12/h1-8H,(H2,17,18,19,20)','InChIKey=OWEREODHYRUNQY-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc(Cl)c1)c1cccc(Br)c1',NULL),
	(140725,0,0,NULL,'Consistent with Molecular Formula','C17H25BrN2OS',385.3613,NULL,'497CD7938601B46F-FICuS-01-56','497CD7938601B46F-FICTS-01-35','497CD7938601B46F-uuuuu-01-05','InChI=1S/C17H25BrN2OS/c1-2-3-4-5-6-7-8-9-16(21)20-17(22)19-15-12-10-14(18)11-13-15/h10-13H,2-9H2,1H3,(H2,19,20,21,22)','InChIKey=UQGZWEHINXGSQX-UHFFFAOYSA-N','CCCCCCCCCC(=O)NC(=S)Nc1ccc(Br)cc1',NULL),
	(140726,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN4O4',296.6695,NULL,'582CD6FA0767D0EC-FICuS-01-7A','582CD6FA0767D0EC-FICTS-01-59','582CD6FA0767D0EC-uuuuu-01-29','InChI=1S/C11H9ClN4O4/c1-6-4-10(15-20-6)14-11(17)13-9-5-7(16(18)19)2-3-8(9)12/h2-5H,1H3,(H2,13,14,15,17)','InChIKey=RUCMZPFRXUXZLZ-UHFFFAOYSA-N','Cc1cc(NC(=O)Nc2cc([N+](=O)[O-])ccc2Cl)no1',NULL),
	(140727,0,0,NULL,'Consistent with Molecular Formula','C13H12FN3O',245.2557,NULL,'7BF3F021ACD66CAD-FICuS-01-8E','7BF3F021ACD66CAD-FICTS-01-6D','7BF3F021ACD66CAD-uuuuu-01-3D','InChI=1S/C13H12FN3O/c1-9-5-4-8-12(15-9)17-13(18)16-11-7-3-2-6-10(11)14/h2-8H,1H3,(H2,15,16,17,18)','InChIKey=NXMWRZDFSZSAEG-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2ccccc2F)n1',NULL),
	(140728,0,0,'56914-36-4','Consistent with Molecular Formula','C13H12FN3O',245.2557,NULL,'A48CB85F020834E3-FICuS-01-55','A48CB85F020834E3-FICTS-01-34','A48CB85F020834E3-uuuuu-01-04','InChI=1S/C13H12FN3O/c14-11-3-1-2-4-12(11)17-13(18)16-9-10-5-7-15-8-6-10/h1-8H,9H2,(H2,16,17,18)','InChIKey=UTGJSFILAFKMHO-UHFFFAOYSA-N','O=C(NCc1ccncc1)Nc1ccccc1F',NULL),
	(140729,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O5',292.2506,NULL,'86B7C519EC73A118-FICuS-01-5D','86B7C519EC73A118-FICTS-01-3C','86B7C519EC73A118-uuuuu-01-0C','InChI=1S/C12H12N4O5/c1-7-5-11(15-21-7)14-12(17)13-9-6-8(16(18)19)3-4-10(9)20-2/h3-6H,1-2H3,(H2,13,14,15,17)','InChIKey=KNVWUNIYTPROBX-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1cc(C)on1',NULL),
	(140730,1,0,NULL,'Consistent with Molecular Formula','C14H19N3O4',293.3218,NULL,'DB15BC085E4E43CA-FICuS-01-7E','DB15BC085E4E43CA-FICTS-01-5D','DB15BC085E4E43CA-uuuuu-01-2D','InChI=1S/C14H19N3O4/c1-10-5-3-4-8-16(10)14(18)15-12-9-11(17(19)20)6-7-13(12)21-2/h6-7,9-10H,3-5,8H2,1-2H3,(H,15,18)','InChIKey=QUBVTFSYMFBYJT-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)N1CCCCC1C','1'),
	(140731,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'1961B8B10EE892E3-FICuS-01-5A','1961B8B10EE892E3-FICTS-01-39','1961B8B10EE892E3-uuuuu-01-09','InChI=1S/C14H14N4O4/c1-22-13-5-4-11(18(20)21)7-12(13)17-14(19)16-9-10-3-2-6-15-8-10/h2-8H,9H2,1H3,(H2,16,17,19)','InChIKey=KMWXKWKHLCCORU-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)NCc1cccnc1',NULL),
	(140732,0,0,NULL,'Consistent with Molecular Formula','C14H13FN2O2',260.2673,NULL,'21A5EB7727006702-FICuS-01-2D','21A5EB7727006702-FICTS-01-0C','21A5EB7727006702-uuuuu-01-DC','InChI=1S/C14H13FN2O2/c15-11-4-6-13(7-5-11)17-14(18)19-10-8-12-3-1-2-9-16-12/h1-7,9H,8,10H2,(H,17,18)','InChIKey=PYWLVLGSTUZQMC-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)OCCc1ccccn1',NULL),
	(140733,0,0,NULL,'Consistent with Molecular Formula','C12H9FN2O2',232.2137,NULL,'AB044138A7E9FADE-FICuS-01-84','AB044138A7E9FADE-FICTS-01-63','AB044138A7E9FADE-uuuuu-01-33','InChI=1S/C12H9FN2O2/c13-9-4-6-10(7-5-9)15-12(16)17-11-3-1-2-8-14-11/h1-8H,(H,15,16)','InChIKey=OTCUTZXUJOZRLU-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Oc1ccccn1',NULL),
	(140734,0,0,'69123-56-4','Consistent with Molecular Formula','C10H8FN3OS',237.2511,NULL,'12942A9AC5E50806-FICuS-01-44','12942A9AC5E50806-FICTS-01-23','12942A9AC5E50806-uuuuu-01-F3','InChI=1S/C10H8FN3OS/c11-7-1-3-8(4-2-7)13-9(15)14-10-12-5-6-16-10/h1-6H,(H2,12,13,14,15)','InChIKey=FLRRKLSSERTNQH-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Nc1nccs1',NULL),
	(140735,0,0,NULL,'Consistent with Molecular Formula','C13H12FN3O',245.2557,NULL,'A63D5BC16B563F67-FICuS-01-69','A63D5BC16B563F67-FICTS-01-48','A63D5BC16B563F67-uuuuu-01-18','InChI=1S/C13H12FN3O/c1-9-3-2-4-12(15-9)17-13(18)16-11-7-5-10(14)6-8-11/h2-8H,1H3,(H2,15,16,17,18)','InChIKey=HKSKNTROGMGELW-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2ccc(F)cc2)n1',NULL),
	(140736,0,0,NULL,'Consistent with Molecular Formula','C12H8ClF3N2O',288.6562,NULL,'4E8B5D5CD590876C-FICuS-01-75','4E8B5D5CD590876C-FICTS-01-54','4E8B5D5CD590876C-uuuuu-01-24','InChI=1S/C12H8ClF3N2O/c13-9-4-3-8(12(14,15)16)7-10(9)17-11(19)18-5-1-2-6-18/h1-7H,(H,17,19)','InChIKey=FVLQTZMXDDIXCY-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)n1cccc1',NULL),
	(140737,0,0,NULL,'Consistent with Molecular Formula','C13H9ClF3N3O',315.6818,NULL,'ED5E50DA1C613906-FICuS-01-61','ED5E50DA1C613906-FICTS-01-40','ED5E50DA1C613906-uuuuu-01-10','InChI=1S/C13H9ClF3N3O/c14-9-5-4-8(13(15,16)17)7-10(9)19-12(21)20-11-3-1-2-6-18-11/h1-7H,(H2,18,19,20,21)','InChIKey=PFBVIOJZAMJZCQ-UHFFFAOYSA-N','O=C(Nc1ccccn1)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(140738,0,0,NULL,'Consistent with Molecular Formula','C14H15ClF3N3O2',349.7396,NULL,'181093F24D61837B-FICuS-01-38','181093F24D61837B-FICTS-01-17','181093F24D61837B-uuuuu-01-E7','InChI=1S/C14H15ClF3N3O2/c15-10-2-1-9(14(16,17)18)7-11(10)20-13(23)21-5-3-8(4-6-21)12(19)22/h1-2,7-8H,3-6H2,(H2,19,22)(H,20,23)','InChIKey=WURFBVJXAHSOGC-UHFFFAOYSA-N','NC(=O)C1CCN(C(=O)Nc2cc(C(F)(F)F)ccc2Cl)CC1',NULL),
	(140739,0,0,NULL,'Consistent with Molecular Formula','C10H6ClF6NO2',321.6063,NULL,'0CC49729AB2EBD84-FICuS-01-78','0CC49729AB2EBD84-FICTS-01-57','0CC49729AB2EBD84-uuuuu-01-27','InChI=1S/C10H6ClF6NO2/c11-6-2-1-5(10(15,16)17)3-7(6)18-8(19)20-4-9(12,13)14/h1-3H,4H2,(H,18,19)','InChIKey=VFBPWPPACWLHSL-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)OCC(F)(F)F',NULL),
	(140740,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl2F4NO2',368.1144,NULL,'B6C9A20E03F99556-FICuS-01-5E','B6C9A20E03F99556-FICTS-01-3D','B6C9A20E03F99556-uuuuu-01-0D','InChI=1S/C14H7Cl2F4NO2/c15-9-3-1-7(14(18,19)20)5-11(9)21-13(22)23-12-4-2-8(17)6-10(12)16/h1-6H,(H,21,22)','InChIKey=GGIDQNSCLLMKDT-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)Oc1ccc(F)cc1Cl',NULL),
	(140741,0,1,'67526-44-7','Consistent with Molecular Formula','C13H12N4S',256.3246,NULL,'4181F717BDE0044C-FICuS-01-50','4181F717BDE0044C-FICTS-01-2F','4181F717BDE0044C-uuuuu-01-FF','InChI=1S/C13H12N4S/c18-13(16-12-4-2-1-3-5-12)17-15-10-11-6-8-14-9-7-11/h1-10H,(H2,16,17,18)','InChIKey=QCORIWKQACWACT-UHFFFAOYSA-N','S=C(N/N=C/c1ccncc1)Nc1ccccc1','1'),
	(140742,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2F3N2O',349.1391,NULL,'701FFA600631CD17-FICuS-01-4B','701FFA600631CD17-FICTS-01-2A','701FFA600631CD17-uuuuu-01-FA','InChI=1S/C14H9Cl2F3N2O/c15-9-4-5-12(11(16)7-9)21-13(22)20-10-3-1-2-8(6-10)14(17,18)19/h1-7H,(H2,20,21,22)','InChIKey=PJFSBPDZRWCMRI-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Nc1ccc(Cl)cc1Cl',NULL),
	(140743,0,0,NULL,'Consistent with Molecular Formula','C17H17F3N2O2',338.3287,NULL,'BE60E97C40460B5B-FICuS-01-63','BE60E97C40460B5B-FICTS-01-42','BE60E97C40460B5B-uuuuu-01-12','InChI=1S/C17H17F3N2O2/c18-17(19,20)14-7-4-8-15(11-14)21-16(24)22(9-10-23)12-13-5-2-1-3-6-13/h1-8,11,23H,9-10,12H2,(H,21,24)','InChIKey=AXLROKQILZIFQF-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)N(CCO)Cc1ccccc1',NULL),
	(140744,0,0,NULL,'Consistent with Molecular Formula','C16H14F3NO2',309.2873,NULL,'2D36FFC8C2BAE13F-FICuS-01-94','2D36FFC8C2BAE13F-FICTS-01-73','2D36FFC8C2BAE13F-uuuuu-01-43','InChI=1S/C16H14F3NO2/c1-10-6-7-11(2)14(8-10)22-15(21)20-13-5-3-4-12(9-13)16(17,18)19/h3-9H,1-2H3,(H,20,21)','InChIKey=UWMAZPWLPWYQGC-UHFFFAOYSA-N','Cc1ccc(C)c(OC(=O)Nc2cccc(C(F)(F)F)c2)c1',NULL),
	(140745,0,0,NULL,'Consistent with Molecular Formula','C15H14F3N3O',309.2903,NULL,'2FA77CDD10E42E70-FICuS-01-71','2FA77CDD10E42E70-FICTS-01-50','2FA77CDD10E42E70-uuuuu-01-20','InChI=1S/C15H14F3N3O/c1-9-6-10(2)19-13(7-9)21-14(22)20-12-5-3-4-11(8-12)15(16,17)18/h3-8H,1-2H3,(H2,19,20,21,22)','InChIKey=URANGSXTJXVWMX-UHFFFAOYSA-N','Cc1cc(C)nc(NC(=O)Nc2cccc(C(F)(F)F)c2)c1',NULL),
	(140746,1,0,NULL,'Consistent with Molecular Formula','C16H15F3N2O2',324.3019,NULL,'D9053CEAD05B8274-FICuS-01-65','D9053CEAD05B8274-FICTS-01-44','D9053CEAD05B8274-uuuuu-01-14','InChI=1S/C16H15F3N2O2/c1-10(22)11-4-2-6-13(8-11)20-15(23)21-14-7-3-5-12(9-14)16(17,18)19/h2-10,22H,1H3,(H2,20,21,23)','InChIKey=LGVJAKQYPJSMHM-UHFFFAOYSA-N','CC(O)c1cccc(NC(=O)Nc2cccc(C(F)(F)F)c2)c1','1'),
	(140747,0,0,NULL,'Consistent with Molecular Formula','C14H9F4NO2',299.2242,NULL,'496F70E96485CFD3-FICuS-01-6C','496F70E96485CFD3-FICTS-01-4B','496F70E96485CFD3-uuuuu-01-1B','InChI=1S/C14H9F4NO2/c15-10-4-6-12(7-5-10)21-13(20)19-11-3-1-2-9(8-11)14(16,17)18/h1-8H,(H,19,20)','InChIKey=OSFIEEPSPUPNGR-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Oc1ccc(F)cc1',NULL),
	(140748,0,0,NULL,'Consistent with Molecular Formula','C12H9FN4O3',276.2265,NULL,'855FDFC75982F689-FICuS-01-78','855FDFC75982F689-FICTS-01-57','855FDFC75982F689-uuuuu-01-27','InChI=1S/C12H9FN4O3/c13-9-3-1-2-4-10(9)15-12(18)16-11-6-5-8(7-14-11)17(19)20/h1-7H,(H2,14,15,16,18)','InChIKey=MQHATRYXFKMPQQ-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cn1)Nc1ccccc1F',NULL),
	(140749,0,0,NULL,'Consistent with Molecular Formula','C13H11FN2O2',246.2405,NULL,'E3C052840715E560-FICuS-01-32','E3C052840715E560-FICTS-01-11','E3C052840715E560-uuuuu-01-E1','InChI=1S/C13H11FN2O2/c14-11-6-1-2-7-12(11)16-13(18)15-9-4-3-5-10(17)8-9/h1-8,17H,(H2,15,16,18)','InChIKey=HLVAHNRTLCXBPL-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)Nc1ccccc1F',NULL),
	(140750,0,0,NULL,'Consistent with Molecular Formula','C13H9F2NO2',249.2164,NULL,'0F40838B6B7C226F-FICuS-01-58','0F40838B6B7C226F-FICTS-01-37','0F40838B6B7C226F-uuuuu-01-07','InChI=1S/C13H9F2NO2/c14-9-5-7-10(8-6-9)18-13(17)16-12-4-2-1-3-11(12)15/h1-8H,(H,16,17)','InChIKey=XDHNVFBEUDGBGV-UHFFFAOYSA-N','O=C(Nc1ccccc1F)Oc1ccc(F)cc1',NULL),
	(140751,0,0,NULL,'Consistent with Molecular Formula','C14H10FNO3',259.2363,NULL,'24E338F0F0DF1AFC-FICuS-01-81','24E338F0F0DF1AFC-FICTS-01-60','24E338F0F0DF1AFC-uuuuu-01-30','InChI=1S/C14H10FNO3/c15-12-3-1-2-4-13(12)16-14(18)19-11-7-5-10(9-17)6-8-11/h1-9H,(H,16,18)','InChIKey=CIZAYSFLJJOMTA-UHFFFAOYSA-N','O=Cc1ccc(OC(=O)Nc2ccccc2F)cc1',NULL),
	(140752,0,0,NULL,'Consistent with Molecular Formula','C12H10FNO3',235.2143,NULL,'5CB61C69019B0468-FICuS-01-48','5CB61C69019B0468-FICTS-01-27','5CB61C69019B0468-uuuuu-01-F7','InChI=1S/C12H10FNO3/c13-10-5-1-2-6-11(10)14-12(15)17-8-9-4-3-7-16-9/h1-7H,8H2,(H,14,15)','InChIKey=VEMNCLKCUJBVGJ-UHFFFAOYSA-N','O=C(Nc1ccccc1F)OCc1ccco1',NULL),
	(140753,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO3',275.2789,NULL,'7761579093C6D1F2-FICuS-01-43','7761579093C6D1F2-FICTS-01-22','7761579093C6D1F2-uuuuu-01-F2','InChI=1S/C15H14FNO3/c16-13-8-4-5-9-14(13)17-15(18)20-11-10-19-12-6-2-1-3-7-12/h1-9H,10-11H2,(H,17,18)','InChIKey=OSSHMHDNRMTSBV-UHFFFAOYSA-N','O=C(Nc1ccccc1F)OCCOc1ccccc1',NULL),
	(140754,0,0,NULL,'Consistent with Molecular Formula','C12H5Cl4FN2OS',386.0547,NULL,'C0759D10E401E6D6-FICuS-01-53','C0759D10E401E6D6-FICTS-01-32','C0759D10E401E6D6-uuuuu-01-02','InChI=1S/C12H5Cl4FN2OS/c13-7-9(8(14)11(16)19-10(7)15)21-12(20)18-6-4-2-1-3-5(6)17/h1-4H,(H,18,20)','InChIKey=BSIQKFICMZHAGB-UHFFFAOYSA-N','O=C(Nc1ccccc1F)Sc1c(Cl)c(Cl)nc(Cl)c1Cl',NULL),
	(140755,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFNO',263.6984,NULL,'E25CD99C42F87A6E-FICuS-01-86','E25CD99C42F87A6E-FICTS-01-65','E25CD99C42F87A6E-uuuuu-01-35','InChI=1S/C14H11ClFNO/c1-9-5-6-12(8-13(9)15)17-14(18)10-3-2-4-11(16)7-10/h2-8H,1H3,(H,17,18)','InChIKey=MNKBWVUERVMHGZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cccc(F)c2)cc1Cl',NULL),
	(140756,0,0,'2053-99-8','Consistent with Molecular Formula','C14H9F4NO',283.2248,NULL,'17A1F2A005D70E93-FICuS-01-4B','17A1F2A005D70E93-FICTS-01-2A','17A1F2A005D70E93-uuuuu-01-FA','InChI=1S/C14H9F4NO/c15-10-7-5-9(6-8-10)13(20)19-12-4-2-1-3-11(12)14(16,17)18/h1-8H,(H,19,20)','InChIKey=RYJPDVFOZDLGTA-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)c1ccc(F)cc1',NULL),
	(140757,0,0,NULL,'Consistent with Molecular Formula','C15H7FN2O6',330.2285,NULL,'87706CCAD0AF339D-FICuS-01-78','87706CCAD0AF339D-FICTS-01-57','87706CCAD0AF339D-uuuuu-01-27','InChI=1S/C15H7FN2O6/c16-11-4-2-8(6-12(11)18(22)23)17-13(19)7-1-3-9-10(5-7)15(21)24-14(9)20/h1-6H,(H,17,19)','InChIKey=SGBRISRXPKHZNB-UHFFFAOYSA-N','O=C(Nc1ccc(F)c([N+](=O)[O-])c1)c1ccc2c(c1)C(=O)OC2=O',NULL),
	(140758,0,0,NULL,'Consistent with Molecular Formula','C15H10F4N2OS',342.3104,NULL,'E168C4173E58F7A6-FICuS-01-63','E168C4173E58F7A6-FICTS-01-42','E168C4173E58F7A6-uuuuu-01-12','InChI=1S/C15H10F4N2OS/c16-11-7-3-1-5-9(11)13(22)21-14(23)20-12-8-4-2-6-10(12)15(17,18)19/h1-8H,(H2,20,21,22,23)','InChIKey=XETWQHTVTAHKID-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccccc1C(F)(F)F)c1ccccc1F',NULL),
	(140759,0,0,NULL,'Consistent with Molecular Formula','C15H9ClF4N2OS',376.7555,NULL,'F0B7EAD1A4CA3511-FICuS-01-74','F0B7EAD1A4CA3511-FICTS-01-53','F0B7EAD1A4CA3511-uuuuu-01-23','InChI=1S/C15H9ClF4N2OS/c16-10-6-5-8(15(18,19)20)7-12(10)21-14(24)22-13(23)9-3-1-2-4-11(9)17/h1-7H,(H2,21,22,23,24)','InChIKey=SPRODBRTJOCBLI-UHFFFAOYSA-N','O=C(NC(=S)Nc1cc(C(F)(F)F)ccc1Cl)c1ccccc1F',NULL),
	(140760,0,0,NULL,'Consistent with Molecular Formula','C24H18BrFN2O2S',497.3808,NULL,'5729EA2C0E83D8F4-FICuS-01-6F','5729EA2C0E83D8F4-FICTS-01-4E','5729EA2C0E83D8F4-uuuuu-01-1E','InChI=1S/C24H18BrFN2O2S/c1-2-30-19-13-11-18(12-14-19)28-22(16-7-9-17(25)10-8-16)15-31-24(28)27-23(29)20-5-3-4-6-21(20)26/h3-15H,2H2,1H3','InChIKey=XEPYMDLSIMRNCH-UHFFFAOYSA-N','CCOc1ccc(-n2c(-c3ccc(Br)cc3)cs/c2=N\\C(=O)c2ccccc2F)cc1',NULL),
	(140761,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2S',287.3758,NULL,'52D1E09AF2E7A1AE-FICuS-01-7E','52D1E09AF2E7A1AE-FICTS-01-5D','52D1E09AF2E7A1AE-uuuuu-01-2D','InChI=1S/C16H17NO2S/c1-3-12-6-4-5-7-15(12)17-16(18)19-13-8-10-14(20-2)11-9-13/h4-11H,3H2,1-2H3,(H,17,18)','InChIKey=UZYLVFUPNADKIJ-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Oc1ccc(SC)cc1',NULL),
	(140762,0,0,NULL,'Consistent with Molecular Formula','C12H13N3OS',247.3142,NULL,'BECBDA8C12A59A47-FICuS-01-91','BECBDA8C12A59A47-FICTS-01-70','BECBDA8C12A59A47-uuuuu-01-40','InChI=1S/C12H13N3OS/c1-8-3-4-9(2)10(7-8)14-11(16)15-12-13-5-6-17-12/h3-7H,1-2H3,(H2,13,14,15,16)','InChIKey=YAWBRQSMPVVXGH-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2nccs2)c1',NULL),
	(140763,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'535A9CEAF34CA331-FICuS-01-6F','535A9CEAF34CA331-FICTS-01-4E','535A9CEAF34CA331-uuuuu-01-1E','InChI=1S/C16H17N3O2/c1-10-6-5-7-11(2)14(10)19-16(21)18-13-9-4-3-8-12(13)15(17)20/h3-9H,1-2H3,(H2,17,20)(H2,18,19,21)','InChIKey=TUYGVBMUPNUWIH-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Nc1ccccc1C(N)=O',NULL),
	(140764,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'B920803FB1496220-FICuS-01-2F','B920803FB1496220-FICTS-01-0E','B920803FB1496220-uuuuu-01-DE','InChI=1S/C16H16ClNO2/c1-10-4-5-11(2)14(8-10)18-16(19)20-15-7-6-13(17)9-12(15)3/h4-9H,1-3H3,(H,18,19)','InChIKey=XMCKDDXVVIAHKI-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Oc2ccc(Cl)cc2C)c1',NULL),
	(140765,0,0,'76564-08-4','Consistent with Molecular Formula','C9H8Cl2N2O4',279.0792,NULL,'EE1049F3F38F0966-FICuS-01-64','EE1049F3F38F0966-FICTS-01-43','EE1049F3F38F0966-uuuuu-01-13','InChI=1S/C9H8Cl2N2O4/c10-3-4-17-9(14)12-8-2-1-6(13(15)16)5-7(8)11/h1-2,5H,3-4H2,(H,12,14)','InChIKey=SHQBPTLHLKKABS-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)OCCCl',NULL),
	(140766,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O4',321.7195,NULL,'490B78276B7C7F58-FICuS-01-5A','490B78276B7C7F58-FICTS-01-39','490B78276B7C7F58-uuuuu-01-09','InChI=1S/C14H12ClN3O4/c15-12-9-11(18(20)21)4-5-13(12)17-14(19)22-8-6-10-3-1-2-7-16-10/h1-5,7,9H,6,8H2,(H,17,19)','InChIKey=UUTVSUNHHYJYRU-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)OCCc1ccccn1',NULL),
	(140767,0,0,NULL,'Consistent with Molecular Formula','C15H9F3N4O5S',414.3151,NULL,'2D5700DFEFBB6C10-FICuS-01-7C','2D5700DFEFBB6C10-FICTS-01-5B','2D5700DFEFBB6C10-uuuuu-01-2B','InChI=1S/C15H9F3N4O5S/c16-15(17,18)9-2-1-3-10(6-9)19-14(28)20-13(23)8-4-11(21(24)25)7-12(5-8)22(26)27/h1-7H,(H2,19,20,23,28)','InChIKey=ALSPJFLKTFSCSX-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc(C(F)(F)F)c1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(140768,0,0,NULL,'Consistent with Molecular Formula','C22H21ClN4O2',408.8865,NULL,'D9DD55B79F357D7E-FICuS-01-8D','D9DD55B79F357D7E-FICTS-01-6C','D9DD55B79F357D7E-uuuuu-01-3C','InChI=1S/C22H21ClN4O2/c1-14-4-8-17(9-5-14)26-27-18-10-6-15(2)12-19(18)24-22(28)25-20-13-16(23)7-11-21(20)29-3/h4-13H,1-3H3,(H2,24,25,28)','InChIKey=HLYJVLHHRKQBTE-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1cc(C)ccc1/N=N/c1ccc(C)cc1',NULL),
	(140769,0,0,'76393-44-7','Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'DB1A3AC12000F7FA-FICuS-01-6D','DB1A3AC12000F7FA-FICTS-01-4C','DB1A3AC12000F7FA-uuuuu-01-1C','InChI=1S/C18H20N2O5/c1-4-25-17(21)12-5-7-13(8-6-12)19-18(22)20-15-10-9-14(23-2)11-16(15)24-3/h5-11H,4H2,1-3H3,(H2,19,20,22)','InChIKey=JPGMJYNFWHREDL-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(OC)cc2OC)cc1',NULL),
	(140770,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O5',378.8115,NULL,'071AC82FEA71A166-FICuS-01-5F','071AC82FEA71A166-FICTS-01-3E','071AC82FEA71A166-uuuuu-01-0E','InChI=1S/C18H19ClN2O5/c1-4-26-17(22)11-5-7-12(8-6-11)20-18(23)21-14-10-15(24-2)13(19)9-16(14)25-3/h5-10H,4H2,1-3H3,(H2,20,21,23)','InChIKey=ABVPOSLIDAEKBF-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cc(OC)c(Cl)cc2OC)cc1',NULL),
	(140771,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'B6D1D1BE40B308FF-FICuS-01-7D','B6D1D1BE40B308FF-FICTS-01-5C','B6D1D1BE40B308FF-uuuuu-01-2C','InChI=1S/C18H20N2O5/c1-4-25-17(21)12-5-7-13(8-6-12)19-18(22)20-15-11-14(23-2)9-10-16(15)24-3/h5-11H,4H2,1-3H3,(H2,19,20,22)','InChIKey=IZSGQZSGJFWNTH-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cc(OC)ccc2OC)cc1',NULL),
	(140772,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O4',348.7853,NULL,'F2C456A297A04714-FICuS-01-45','F2C456A297A04714-FICTS-01-24','F2C456A297A04714-uuuuu-01-F4','InChI=1S/C17H17ClN2O4/c1-3-24-16(21)11-4-6-12(7-5-11)19-17(22)20-15-9-8-13(23-2)10-14(15)18/h4-10H,3H2,1-2H3,(H2,19,20,22)','InChIKey=CJEBJDRUWCOHSY-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(OC)cc2Cl)cc1',NULL),
	(140773,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'85C202F77F2BB3F1-FICuS-01-65','85C202F77F2BB3F1-FICTS-01-44','85C202F77F2BB3F1-uuuuu-01-14','InChI=1S/C17H18N2O4/c1-3-23-16(20)12-8-10-13(11-9-12)18-17(21)19-14-6-4-5-7-15(14)22-2/h4-11H,3H2,1-2H3,(H2,18,19,21)','InChIKey=KIFSIQGYKFGGIJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccccc2OC)cc1',NULL),
	(140774,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'C2C5C01A59A28635-FICuS-01-50','C2C5C01A59A28635-FICTS-01-2F','C2C5C01A59A28635-uuuuu-01-FF','InChI=1S/C16H16N2O4/c1-2-22-15(20)11-6-8-12(9-7-11)17-16(21)18-13-4-3-5-14(19)10-13/h3-10,19H,2H2,1H3,(H2,17,18,21)','InChIKey=UQHGAIDXNMLFNV-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cccc(O)c2)cc1',NULL),
	(140775,0,0,NULL,'Consistent with Molecular Formula','C22H32N2O3',372.5064,NULL,'95AA4AE4916E34E1-FICuS-01-67','95AA4AE4916E34E1-FICTS-01-46','95AA4AE4916E34E1-uuuuu-01-16','InChI=1S/C22H32N2O3/c1-2-27-21(25)17-13-15-18(16-14-17)23-22(26)24(19-9-5-3-6-10-19)20-11-7-4-8-12-20/h13-16,19-20H,2-12H2,1H3,(H,23,26)','InChIKey=SSJSSJMSFOFWSZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)N(C2CCCCC2)C2CCCCC2)cc1',NULL),
	(140776,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O3',290.3614,NULL,'7390F4B0322891EB-FICuS-01-46','7390F4B0322891EB-FICTS-01-25','7390F4B0322891EB-uuuuu-01-F5','InChI=1S/C16H22N2O3/c1-3-21-15(19)13-7-9-14(10-8-13)17-16(20)18-11-5-4-6-12(18)2/h7-10,12H,3-6,11H2,1-2H3,(H,17,20)','InChIKey=QEGUGIGTHDLSKR-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)N2CCCCC2C)cc1','1'),
	(140777,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O4',350.3732,NULL,'21FBCCF93687E165-FICuS-01-70','21FBCCF93687E165-FICTS-01-4F','21FBCCF93687E165-uuuuu-01-1F','InChI=1S/C20H18N2O4/c1-2-26-19(24)13-9-11-14(12-10-13)21-20(25)22-17-7-3-6-16-15(17)5-4-8-18(16)23/h3-12,23H,2H2,1H3,(H2,21,22,25)','InChIKey=ZFDIPFNALVDVCZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cccc3c(O)cccc23)cc1',NULL),
	(140778,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O4',341.3658,NULL,'39A41E3DA13E93CA-FICuS-01-6F','39A41E3DA13E93CA-FICTS-01-4E','39A41E3DA13E93CA-uuuuu-01-1E','InChI=1S/C18H19N3O4/c1-3-25-17(23)13-4-6-15(7-5-13)20-18(24)21-16-10-8-14(9-11-16)19-12(2)22/h4-11H,3H2,1-2H3,(H,19,22)(H2,20,21,24)','InChIKey=LNLREEVWWHQWDU-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(NC(C)=O)cc2)cc1',NULL),
	(140779,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O3',375.4262,NULL,'9D2E6552EC4BCDF2-FICuS-01-8A','9D2E6552EC4BCDF2-FICTS-01-69','9D2E6552EC4BCDF2-uuuuu-01-39','InChI=1S/C22H21N3O3/c1-2-28-21(26)16-8-10-19(11-9-16)24-22(27)25-20-14-12-18(13-15-20)23-17-6-4-3-5-7-17/h3-15,23H,2H2,1H3,(H2,24,25,27)','InChIKey=UZIHOTVZCOOSDZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(Nc3ccccc3)cc2)cc1',NULL),
	(140780,0,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'30C013A90BD1B469-FICuS-01-47','30C013A90BD1B469-FICTS-01-26','30C013A90BD1B469-uuuuu-01-F6','InChI=1S/C18H19NO4/c1-2-22-18(21)14-8-10-15(11-9-14)19-17(20)12-13-23-16-6-4-3-5-7-16/h3-11H,2,12-13H2,1H3,(H,19,20)','InChIKey=XRWQBMWOLAQVLE-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CCOc2ccccc2)cc1',NULL),
	(140781,0,0,NULL,'Consistent with Molecular Formula','C15H15NO5',289.2872,NULL,'524AC192AB0DD043-FICuS-01-54','524AC192AB0DD043-FICTS-01-33','524AC192AB0DD043-uuuuu-01-03','InChI=1S/C15H15NO5/c1-2-19-14(17)11-5-7-12(8-6-11)16-15(18)21-10-13-4-3-9-20-13/h3-9H,2,10H2,1H3,(H,16,18)','InChIKey=SSRXRGQDEDOVOL-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)OCc2ccco2)cc1',NULL),
	(140782,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'85F5E184108025CE-FICuS-01-49','85F5E184108025CE-FICTS-01-28','85F5E184108025CE-uuuuu-01-F8','InChI=1S/C20H22N2O5/c1-3-13-27-19(24)15-7-11-17(12-8-15)22-20(25)21-16-9-5-14(6-10-16)18(23)26-4-2/h5-12H,3-4,13H2,1-2H3,(H2,21,22,25)','InChIKey=DPDQWRGMCIXKBB-UHFFFAOYSA-N','CCCOC(=O)c1ccc(NC(=O)Nc2ccc(C(=O)OCC)cc2)cc1',NULL),
	(140783,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O4',355.3926,NULL,'FB9D58BF4DB89C5D-FICuS-01-A8','FB9D58BF4DB89C5D-FICTS-01-87','FB9D58BF4DB89C5D-uuuuu-01-57','InChI=1S/C19H21N3O4/c1-4-26-18(24)14-5-7-15(8-6-14)20-19(25)21-16-9-11-17(12-10-16)22(3)13(2)23/h5-12H,4H2,1-3H3,(H2,20,21,25)','InChIKey=CLQRVVGVKSHZIC-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(N(C)C(C)=O)cc2)cc1',NULL),
	(140784,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O4',341.3658,NULL,'B0D12F0DDAD19720-FICuS-01-66','B0D12F0DDAD19720-FICTS-01-45','B0D12F0DDAD19720-uuuuu-01-15','InChI=1S/C18H19N3O4/c1-3-25-17(23)13-7-9-14(10-8-13)20-18(24)21-16-6-4-5-15(11-16)19-12(2)22/h4-11H,3H2,1-2H3,(H,19,22)(H2,20,21,24)','InChIKey=LVNJLHBDZJAXPP-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cccc(NC(C)=O)c2)cc1',NULL),
	(140785,1,0,NULL,'Consistent with Molecular Formula','C24H24N2O3',388.4652,NULL,'5792C3A8F46585B6-FICuS-01-57','5792C3A8F46585B6-FICTS-01-36','5792C3A8F46585B6-uuuuu-01-06','InChI=1S/C24H24N2O3/c1-2-29-23(27)20-13-15-21(16-14-20)25-24(28)26-22(19-11-7-4-8-12-19)17-18-9-5-3-6-10-18/h3-16,22H,2,17H2,1H3,(H2,25,26,28)','InChIKey=GSRHNJFELXCFIG-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)NC(Cc2ccccc2)c2ccccc2)cc1','1'),
	(140786,0,0,NULL,'Consistent with Molecular Formula','C24H30N2O3',394.5126,NULL,'014AB5236186B61D-FICuS-01-3B','014AB5236186B61D-FICTS-01-1A','014AB5236186B61D-uuuuu-01-EA','InChI=1S/C24H30N2O3/c1-2-29-23(27)21-11-13-22(14-12-21)25-24(28)26-17-15-20(16-18-26)10-6-9-19-7-4-3-5-8-19/h3-5,7-8,11-14,20H,2,6,9-10,15-18H2,1H3,(H,25,28)','InChIKey=QZZXPSVHFJXYBX-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)N2CCC(CCCc3ccccc3)CC2)cc1',NULL),
	(140787,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'2D32B6745342A338-FICuS-01-32','2D32B6745342A338-FICTS-01-11','2D32B6745342A338-uuuuu-01-E1','InChI=1S/C18H20N2O3/c1-3-20(16-8-6-5-7-9-16)18(22)19-15-12-10-14(11-13-15)17(21)23-4-2/h5-13H,3-4H2,1-2H3,(H,19,22)','InChIKey=JXSYQNBETZXGEI-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)N(CC)c2ccccc2)cc1',NULL),
	(140788,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl2N2O3',367.231,NULL,'E8D465EF1B82AD6D-FICuS-01-8E','E8D465EF1B82AD6D-FICTS-01-6D','E8D465EF1B82AD6D-uuuuu-01-3D','InChI=1S/C17H16Cl2N2O3/c1-3-24-16(22)11-4-6-12(7-5-11)20-17(23)21-15-9-14(19)13(18)8-10(15)2/h4-9H,3H2,1-2H3,(H2,20,21,23)','InChIKey=LGCCMGQBDGTPLK-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cc(Cl)c(Cl)cc2C)cc1',NULL),
	(140789,0,0,'36034-82-9','Consistent with Molecular Formula','C16H14Cl2N2O3',353.2042,NULL,'85EABD6D27446022-FICuS-01-55','85EABD6D27446022-FICTS-01-34','85EABD6D27446022-uuuuu-01-04','InChI=1S/C16H14Cl2N2O3/c1-2-23-15(21)10-3-6-12(7-4-10)19-16(22)20-14-8-5-11(17)9-13(14)18/h3-9H,2H2,1H3,(H2,19,20,22)','InChIKey=FILWLKBAVJRJLG-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(Cl)cc2Cl)cc1',NULL),
	(140790,0,0,NULL,'Consistent with Molecular Formula','C27H22N2O5',454.4812,NULL,'2A5814A4CB80D2A2-FICuS-01-57','2A5814A4CB80D2A2-FICTS-01-36','2A5814A4CB80D2A2-uuuuu-01-06','InChI=1S/C27H22N2O5/c1-2-33-26(31)18-12-14-22(15-13-18)29-27(32)34-24-17-20-9-7-6-8-19(20)16-23(24)25(30)28-21-10-4-3-5-11-21/h3-17H,2H2,1H3,(H,28,30)(H,29,32)','InChIKey=YVMSLDYNYFRGQA-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2cc3ccccc3cc2C(=O)Nc2ccccc2)cc1',NULL),
	(140791,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O5',342.3506,NULL,'AB51C65CDC0F623A-FICuS-01-7A','AB51C65CDC0F623A-FICTS-01-59','AB51C65CDC0F623A-uuuuu-01-29','InChI=1S/C18H18N2O5/c1-3-24-17(22)13-4-6-15(7-5-13)20-18(23)25-16-10-8-14(9-11-16)19-12(2)21/h4-11H,3H2,1-2H3,(H,19,21)(H,20,23)','InChIKey=WRWIEKALJKBNNJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2ccc(NC(C)=O)cc2)cc1',NULL),
	(140792,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O3',304.3882,NULL,'4CE419AE7F84884C-FICuS-01-77','4CE419AE7F84884C-FICTS-01-56','4CE419AE7F84884C-uuuuu-01-26','InChI=1S/C17H24N2O3/c1-3-22-16(20)13-9-11-14(12-10-13)18-17(21)19(2)15-7-5-4-6-8-15/h9-12,15H,3-8H2,1-2H3,(H,18,21)','InChIKey=BIQYXFCMXWIITA-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)N(C)C2CCCCC2)cc1',NULL),
	(140793,0,0,NULL,'Consistent with Molecular Formula','C20H17NO4',335.3586,NULL,'A2D64DAA6631932C-FICuS-01-5F','A2D64DAA6631932C-FICTS-01-3E','A2D64DAA6631932C-uuuuu-01-0E','InChI=1S/C20H17NO4/c1-2-24-19(22)15-7-10-17(11-8-15)21-20(23)25-18-12-9-14-5-3-4-6-16(14)13-18/h3-13H,2H2,1H3,(H,21,23)','InChIKey=STJAJLFDTBJMDC-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2ccc3ccccc3c2)cc1',NULL),
	(140794,0,0,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'EE5EC8595A98A880-FICuS-01-7C','EE5EC8595A98A880-FICTS-01-5B','EE5EC8595A98A880-uuuuu-01-2B','InChI=1S/C22H19NO4/c1-2-26-21(24)18-8-12-19(13-9-18)23-22(25)27-20-14-10-17(11-15-20)16-6-4-3-5-7-16/h3-15H,2H2,1H3,(H,23,25)','InChIKey=UUIRPGHHEWPARN-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2ccc(-c3ccccc3)cc2)cc1',NULL),
	(140795,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O5',342.3506,NULL,'E94268D663CBCC92-FICuS-01-72','E94268D663CBCC92-FICTS-01-51','E94268D663CBCC92-uuuuu-01-21','InChI=1S/C18H18N2O5/c1-3-24-17(22)13-7-9-14(10-8-13)20-18(23)25-16-6-4-5-15(11-16)19-12(2)21/h4-11H,3H2,1-2H3,(H,19,21)(H,20,23)','InChIKey=QDRBOIIYOQKADS-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2cccc(NC(C)=O)c2)cc1',NULL),
	(140796,0,0,NULL,'Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'D401FF15D37DF5BD-FICuS-01-85','D401FF15D37DF5BD-FICTS-01-64','D401FF15D37DF5BD-uuuuu-01-34','InChI=1S/C15H19NO4/c1-2-19-14(17)11-7-9-12(10-8-11)16-15(18)20-13-5-3-4-6-13/h7-10,13H,2-6H2,1H3,(H,16,18)','InChIKey=VRULJVCRSKNELP-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)OC2CCCC2)cc1',NULL),
	(140797,0,0,NULL,'Consistent with Molecular Formula','C20H17NO6',367.3574,NULL,'9AAFC7E3426524A2-FICuS-01-64','9AAFC7E3426524A2-FICTS-01-43','9AAFC7E3426524A2-uuuuu-01-13','InChI=1S/C20H17NO6/c1-3-25-19(23)13-4-6-14(7-5-13)21-20(24)26-15-8-9-16-12(2)10-18(22)27-17(16)11-15/h4-11H,3H2,1-2H3,(H,21,24)','InChIKey=SLEWPYRGRKTWPF-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2ccc3c(C)cc(=O)oc3c2)cc1',NULL),
	(140798,0,0,NULL,'Consistent with Molecular Formula','C19H15NO6',353.3306,NULL,'6437EEBD362EA6B5-FICuS-01-79','6437EEBD362EA6B5-FICTS-01-58','6437EEBD362EA6B5-uuuuu-01-28','InChI=1S/C19H15NO6/c1-2-24-18(22)12-7-9-13(10-8-12)20-19(23)26-16-11-17(21)25-15-6-4-3-5-14(15)16/h3-11H,2H2,1H3,(H,20,23)','InChIKey=AYOCUJAQEITLEN-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2cc(=O)oc3ccccc23)cc1',NULL),
	(140799,0,0,NULL,'Consistent with Molecular Formula','C24H21NO6',419.433,NULL,'AF664DD82E3191FC-FICuS-01-7C','AF664DD82E3191FC-FICTS-01-5B','AF664DD82E3191FC-uuuuu-01-2B','InChI=1S/C24H21NO6/c1-2-29-22(26)18-12-14-19(15-13-18)25-24(28)31-21-11-7-6-10-20(21)23(27)30-16-17-8-4-3-5-9-17/h3-15H,2,16H2,1H3,(H,25,28)','InChIKey=YDTXWGPWGNQGSW-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2ccccc2C(=O)OCc2ccccc2)cc1',NULL),
	(140800,0,0,NULL,'Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'BB02AAB4A1FF0319-FICuS-01-70','BB02AAB4A1FF0319-FICTS-01-4F','BB02AAB4A1FF0319-uuuuu-01-1F','InChI=1S/C18H19NO5/c1-3-22-15-7-5-6-8-16(15)24-18(21)19-14-11-9-13(10-12-14)17(20)23-4-2/h5-12H,3-4H2,1-2H3,(H,19,21)','InChIKey=JVFDDKKBAMLHLH-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2ccccc2OCC)cc1',NULL),
	(140801,0,0,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'395CE5B1EE5FC841-FICuS-01-7D','395CE5B1EE5FC841-FICTS-01-5C','395CE5B1EE5FC841-uuuuu-01-2C','InChI=1S/C20H21NO5/c1-4-6-14-7-12-17(18(13-14)24-3)26-20(23)21-16-10-8-15(9-11-16)19(22)25-5-2/h4,7-13H,1,5-6H2,2-3H3,(H,21,23)','InChIKey=VSWAEQHKXFIDED-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2ccc(C(=O)OCC)cc2)c(OC)c1',NULL),
	(140802,0,0,NULL,'Consistent with Molecular Formula','C13H15Br2NO5',425.0732,NULL,'8A270B574650D793-FICuS-01-3D','8A270B574650D793-FICTS-01-1C','8A270B574650D793-uuuuu-01-EC','InChI=1S/C13H15Br2NO5/c1-2-3-6-19-13(18)20-8-16-12(17)21-11-5-4-9(14)7-10(11)15/h4-5,7H,2-3,6,8H2,1H3,(H,16,17)','InChIKey=YKKFMMMSMLJOMU-UHFFFAOYSA-N','CCCCOC(=O)OCNC(=O)Oc1ccc(Br)cc1Br',NULL),
	(140803,0,1,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'B0047287CE10F46A-FICuS-01-4F','B0047287CE10F46A-FICTS-01-2E','EAB6D57837FD2C2A-uuuuu-01-38','InChI=1S/C20H21NO5/c1-4-6-14-7-12-17(18(13-14)24-3)26-20(23)21-16-10-8-15(9-11-16)19(22)25-5-2/h4,6-13H,5H2,1-3H3,(H,21,23)/b6-4-','InChIKey=KNWFSXMBHWRRMU-XQRVVYSFSA-N','C/C=C\\c1ccc(OC(=O)Nc2ccc(C(=O)OCC)cc2)c(OC)c1','1'),
	(140804,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO4',333.7707,NULL,'56430BA47BF8FA3D-FICuS-01-75','56430BA47BF8FA3D-FICTS-01-54','56430BA47BF8FA3D-uuuuu-01-24','InChI=1S/C17H16ClNO4/c1-3-22-16(20)12-4-7-14(8-5-12)19-17(21)23-15-9-6-13(18)10-11(15)2/h4-10H,3H2,1-2H3,(H,19,21)','InChIKey=LVHXHCKFWZKZTA-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2ccc(Cl)cc2C)cc1',NULL),
	(140805,0,0,NULL,'Consistent with Molecular Formula','C20H23NO4',341.406,NULL,'7BCE5FA66EDDA25E-FICuS-01-AA','7BCE5FA66EDDA25E-FICTS-01-89','7BCE5FA66EDDA25E-uuuuu-01-59','InChI=1S/C20H23NO4/c1-5-24-19(22)15-7-9-16(10-8-15)21-20(23)25-18-12-14(4)6-11-17(18)13(2)3/h6-13H,5H2,1-4H3,(H,21,23)','InChIKey=QUHBZXKKVYSIIA-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2cc(C)ccc2C(C)C)cc1',NULL),
	(140806,0,0,NULL,'Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'FE149681D1512FC6-FICuS-01-5B','FE149681D1512FC6-FICTS-01-3A','FE149681D1512FC6-uuuuu-01-0A','InChI=1S/C20H23NO5/c1-3-5-14-25-17-10-12-18(13-11-17)26-20(23)21-16-8-6-15(7-9-16)19(22)24-4-2/h6-13H,3-5,14H2,1-2H3,(H,21,23)','InChIKey=LYGOHLIVMMNQDL-UHFFFAOYSA-N','CCCCOc1ccc(OC(=O)Nc2ccc(C(=O)OCC)cc2)cc1',NULL),
	(140807,0,0,NULL,'Consistent with Molecular Formula','C18H17NO6',343.3354,NULL,'A90EE0E108929246-FICuS-01-49','A90EE0E108929246-FICTS-01-28','A90EE0E108929246-uuuuu-01-F8','InChI=1S/C18H17NO6/c1-3-24-16(20)12-8-10-13(11-9-12)19-18(22)25-15-7-5-4-6-14(15)17(21)23-2/h4-11H,3H2,1-2H3,(H,19,22)','InChIKey=CETITZYCJFVGTP-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2ccccc2C(=O)OC)cc1',NULL),
	(140808,0,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'A798691EE5C2C78C-FICuS-01-79','A798691EE5C2C78C-FICTS-01-58','A798691EE5C2C78C-uuuuu-01-28','InChI=1S/C18H19NO4/c1-4-22-17(20)14-7-9-15(10-8-14)19-18(21)23-16-11-12(2)5-6-13(16)3/h5-11H,4H2,1-3H3,(H,19,21)','InChIKey=RTRSDMRBRILUCW-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2cc(C)ccc2C)cc1',NULL),
	(140809,0,0,NULL,'Consistent with Molecular Formula','C18H17NO6',343.3354,NULL,'5DA62FF5B1DF6334-FICuS-01-77','5DA62FF5B1DF6334-FICTS-01-56','5DA62FF5B1DF6334-uuuuu-01-26','InChI=1S/C18H17NO6/c1-3-24-17(21)13-4-8-14(9-5-13)19-18(22)25-15-10-6-12(7-11-15)16(20)23-2/h4-11H,3H2,1-2H3,(H,19,22)','InChIKey=UBGZQXMWTMLPPE-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2ccc(C(=O)OC)cc2)cc1',NULL),
	(140810,0,0,NULL,'Consistent with Molecular Formula','C17H17NO5',315.325,NULL,'C0BA3112D015F23F-FICuS-01-4F','C0BA3112D015F23F-FICTS-01-2E','C0BA3112D015F23F-uuuuu-01-FE','InChI=1S/C17H17NO5/c1-3-22-16(19)12-4-6-13(7-5-12)18-17(20)23-15-10-8-14(21-2)9-11-15/h4-11H,3H2,1-2H3,(H,18,20)','InChIKey=KGBPESOZOXSKPH-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2ccc(OC)cc2)cc1',NULL),
	(140811,0,0,NULL,'Consistent with Molecular Formula','C16H14FNO4',303.2893,NULL,'63E997380F683CC4-FICuS-01-5A','63E997380F683CC4-FICTS-01-39','63E997380F683CC4-uuuuu-01-09','InChI=1S/C16H14FNO4/c1-2-21-15(19)11-7-9-12(10-8-11)18-16(20)22-14-6-4-3-5-13(14)17/h3-10H,2H2,1H3,(H,18,20)','InChIKey=FKPIRSMYQUDUID-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Oc2ccccc2F)cc1',NULL),
	(140812,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O6',318.2854,NULL,'2940DF4CD91E6EF7-FICuS-01-82','2940DF4CD91E6EF7-FICTS-01-61','2940DF4CD91E6EF7-uuuuu-01-31','InChI=1S/C15H14N2O6/c1-21-11-4-6-12(7-5-11)23-15(18)16-13-8-3-10(17(19)20)9-14(13)22-2/h3-9H,1-2H3,(H,16,18)','InChIKey=ZVCSXSWPMDRIIL-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccc([N+](=O)[O-])cc2OC)cc1',NULL),
	(140813,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'5AED8707516D9CA1-FICuS-01-6A','5AED8707516D9CA1-FICTS-01-49','5AED8707516D9CA1-uuuuu-01-19','InChI=1S/C14H14N4O4/c1-9-5-6-15-13(7-9)17-14(19)16-11-4-3-10(18(20)21)8-12(11)22-2/h3-8H,1-2H3,(H2,15,16,17,19)','InChIKey=OBQDBDBOHQDTTN-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Nc1cc(C)ccn1',NULL),
	(140814,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O5',338.319,NULL,'7FC529692442E853-FICuS-01-47','7FC529692442E853-FICTS-01-26','7FC529692442E853-uuuuu-01-F6','InChI=1S/C18H14N2O5/c1-24-17-11-14(20(22)23)7-9-16(17)19-18(21)25-15-8-6-12-4-2-3-5-13(12)10-15/h2-11H,1H3,(H,19,21)','InChIKey=APFVRHLUGNTJFO-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Oc1ccc2ccccc2c1',NULL),
	(140815,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O5',364.3568,NULL,'B3AC28CD7B66C85A-FICuS-01-87','B3AC28CD7B66C85A-FICTS-01-66','B3AC28CD7B66C85A-uuuuu-01-36','InChI=1S/C20H16N2O5/c1-26-19-13-16(22(24)25)9-12-18(19)21-20(23)27-17-10-7-15(8-11-17)14-5-3-2-4-6-14/h2-13H,1H3,(H,21,23)','InChIKey=JNEYXUVPZLNAQF-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Oc1ccc(-c2ccccc2)cc1',NULL),
	(140816,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O5',398.8019,NULL,'417B1ABC42ADBFDA-FICuS-01-94','417B1ABC42ADBFDA-FICTS-01-73','417B1ABC42ADBFDA-uuuuu-01-43','InChI=1S/C20H15ClN2O5/c1-27-19-12-15(23(25)26)8-9-17(19)22-20(24)28-18-10-7-14(11-16(18)21)13-5-3-2-4-6-13/h2-12H,1H3,(H,22,24)','InChIKey=QMHXHJPKZWNUTI-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Oc1ccc(-c2ccccc2)cc1Cl',NULL),
	(140817,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O6',345.311,NULL,'235A2EDCE7AE7BC4-FICuS-01-92','235A2EDCE7AE7BC4-FICTS-01-71','235A2EDCE7AE7BC4-uuuuu-01-41','InChI=1S/C16H15N3O6/c1-10(20)17-11-3-6-13(7-4-11)25-16(21)18-14-8-5-12(19(22)23)9-15(14)24-2/h3-9H,1-2H3,(H,17,20)(H,18,21)','InChIKey=FRALVEICJQJXBL-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Oc1ccc(NC(C)=O)cc1',NULL),
	(140818,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O6',331.2842,NULL,'DB60AF8801D883B0-FICuS-01-64','DB60AF8801D883B0-FICTS-01-43','DB60AF8801D883B0-uuuuu-01-13','InChI=1S/C15H13N3O6/c1-23-13-8-9(18(21)22)6-7-11(13)17-15(20)24-12-5-3-2-4-10(12)14(16)19/h2-8H,1H3,(H2,16,19)(H,17,20)','InChIKey=VQUUPMIDVQCJAA-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Oc1ccccc1C(N)=O',NULL),
	(140819,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O5',296.3224,NULL,'1B13D1EEFA511099-FICuS-01-5D','1B13D1EEFA511099-FICTS-01-3C','1B13D1EEFA511099-uuuuu-01-0C','InChI=1S/C14H20N2O5/c1-3-4-5-6-9-21-14(17)15-12-8-7-11(16(18)19)10-13(12)20-2/h7-8,10H,3-6,9H2,1-2H3,(H,15,17)','InChIKey=SNBLMYYZXYRJTR-UHFFFAOYSA-N','CCCCCCOC(=O)Nc1ccc([N+](=O)[O-])cc1OC',NULL),
	(140820,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O7',346.2958,NULL,'F89652A5E8F65BB5-FICuS-01-78','F89652A5E8F65BB5-FICTS-01-57','F89652A5E8F65BB5-uuuuu-01-27','InChI=1S/C16H14N2O7/c1-23-14-8-12(5-3-10(14)9-19)25-16(20)17-13-6-4-11(18(21)22)7-15(13)24-2/h3-9H,1-2H3,(H,17,20)','InChIKey=QPCOKKJYHVFIRM-UHFFFAOYSA-N','COc1cc(OC(=O)Nc2ccc([N+](=O)[O-])cc2OC)ccc1C=O',NULL),
	(140821,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O6',332.3122,NULL,'4E83D05069B76CA1-FICuS-01-57','4E83D05069B76CA1-FICTS-01-36','4E83D05069B76CA1-uuuuu-01-06','InChI=1S/C16H16N2O6/c1-22-13-6-3-11(4-7-13)10-24-16(19)17-14-8-5-12(18(20)21)9-15(14)23-2/h3-9H,10H2,1-2H3,(H,17,19)','InChIKey=MZMCXRYXWWJJEB-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2ccc([N+](=O)[O-])cc2OC)cc1',NULL),
	(140822,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'F8280A8628281665-FICuS-01-34','F8280A8628281665-FICTS-01-13','F8280A8628281665-uuuuu-01-E3','InChI=1S/C18H20N2O5/c1-11(2)14-7-5-12(3)9-16(14)25-18(21)19-15-8-6-13(20(22)23)10-17(15)24-4/h5-11H,1-4H3,(H,19,21)','InChIKey=OQGIZFJROXYLPD-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Oc1cc(C)ccc1C(C)C',NULL),
	(140823,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2N3O4',370.1914,NULL,'D0C466E9955AB115-FICuS-01-59','D0C466E9955AB115-FICTS-01-38','D0C466E9955AB115-uuuuu-01-08','InChI=1S/C15H13Cl2N3O4/c1-8-5-10(16)11(17)7-13(8)19-15(21)18-12-4-3-9(20(22)23)6-14(12)24-2/h3-7H,1-2H3,(H2,18,19,21)','InChIKey=WMXHJOVYQZJUTI-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Nc1cc(Cl)c(Cl)cc1C',NULL),
	(140824,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O6',347.3268,NULL,'632729674A01591F-FICuS-01-2C','632729674A01591F-FICTS-01-0B','632729674A01591F-uuuuu-01-DB','InChI=1S/C16H17N3O6/c1-23-11-5-7-14(24-2)13(9-11)18-16(20)17-12-6-4-10(19(21)22)8-15(12)25-3/h4-9H,1-3H3,(H2,17,18,20)','InChIKey=ZHHOKBFXPVHNQO-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc([N+](=O)[O-])cc2OC)c1',NULL),
	(140825,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O6',375.3804,NULL,'D6A06CFBFEA4AFE9-FICuS-01-B8','D6A06CFBFEA4AFE9-FICTS-01-97','D6A06CFBFEA4AFE9-uuuuu-01-67','InChI=1S/C18H21N3O6/c1-25-15-7-4-12(10-17(15)27-3)8-9-19-18(22)20-14-6-5-13(21(23)24)11-16(14)26-2/h4-7,10-11H,8-9H2,1-3H3,(H2,19,20,22)','InChIKey=QXEYVHCOHMMVSN-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)NCCc1ccc(OC)c(OC)c1',NULL),
	(140826,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'6F6806C196143846-FICuS-01-34','6F6806C196143846-FICTS-01-13','6F6806C196143846-uuuuu-01-E3','InChI=1S/C17H19N3O4/c1-4-19(13-7-5-6-12(2)10-13)17(21)18-15-9-8-14(20(22)23)11-16(15)24-3/h5-11H,4H2,1-3H3,(H,18,21)','InChIKey=BZJFTBBMDPPIBX-UHFFFAOYSA-N','CCN(C(=O)Nc1ccc([N+](=O)[O-])cc1OC)c1cccc(C)c1',NULL),
	(140827,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O6',358.35,NULL,'276B3CD30C7B05EC-FICuS-01-6E','276B3CD30C7B05EC-FICTS-01-4D','276B3CD30C7B05EC-uuuuu-01-1D','InChI=1S/C18H18N2O6/c1-4-5-12-6-9-15(17(10-12)25-3)26-18(21)19-14-8-7-13(20(22)23)11-16(14)24-2/h4,6-11H,1,5H2,2-3H3,(H,19,21)','InChIKey=BNCKSVBRHOGUFR-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2ccc([N+](=O)[O-])cc2OC)c(OC)c1',NULL),
	(140828,0,0,NULL,'Consistent with Molecular Formula','C14H10ClFN2O5',340.6948,NULL,'B69A677BBD20AB0E-FICuS-01-7F','B69A677BBD20AB0E-FICTS-01-5E','B69A677BBD20AB0E-uuuuu-01-2E','InChI=1S/C14H10ClFN2O5/c1-22-13-7-9(18(20)21)3-4-11(13)17-14(19)23-12-5-2-8(16)6-10(12)15/h2-7H,1H3,(H,17,19)','InChIKey=KXRUPUWHWMCYRN-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Oc1ccc(F)cc1Cl',NULL),
	(140829,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,NULL,'4F4EED0F312CC9C5-FICuS-01-86','4F4EED0F312CC9C5-FICTS-01-65','4F4EED0F312CC9C5-uuuuu-01-35','InChI=1S/C21H19N3O4/c1-28-20-14-18(24(26)27)12-13-19(20)22-21(25)23(17-10-6-3-7-11-17)15-16-8-4-2-5-9-16/h2-14H,15H2,1H3,(H,22,25)','InChIKey=AAKILRBNCAPBIL-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)N(Cc1ccccc1)c1ccccc1',NULL),
	(140830,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O7',346.2958,NULL,'7407CB3DB05D6716-FICuS-01-54','7407CB3DB05D6716-FICTS-01-33','7407CB3DB05D6716-uuuuu-01-03','InChI=1S/C16H14N2O7/c1-23-14-9-11(18(21)22)5-8-13(14)17-16(20)25-12-6-3-10(4-7-12)15(19)24-2/h3-9H,1-2H3,(H,17,20)','InChIKey=ARNKTAQWFCGKKX-UHFFFAOYSA-N','COC(=O)c1ccc(OC(=O)Nc2ccc([N+](=O)[O-])cc2OC)cc1',NULL),
	(140831,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O6S',366.3478,NULL,'50838A71D342F526-FICuS-01-38','50838A71D342F526-FICTS-01-17','50838A71D342F526-uuuuu-01-E7','InChI=1S/C14H14N4O6S/c1-24-13-8-10(18(20)21)4-7-12(13)17-14(19)16-9-2-5-11(6-3-9)25(15,22)23/h2-8H,1H3,(H2,15,22,23)(H2,16,17,19)','InChIKey=ICLOBNSMMMEPFP-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(140832,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O4',307.3486,NULL,'65A8429791CB726C-FICuS-01-52','65A8429791CB726C-FICTS-01-31','65A8429791CB726C-uuuuu-01-01','InChI=1S/C15H21N3O4/c1-17(11-6-4-3-5-7-11)15(19)16-13-9-8-12(18(20)21)10-14(13)22-2/h8-11H,3-7H2,1-2H3,(H,16,19)','InChIKey=VGSKFGPCRPFGMY-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)N(C)C1CCCCC1',NULL),
	(140833,0,0,NULL,'Consistent with Molecular Formula','C20H29N3O4',375.4668,NULL,'C2BE75972AB83E6D-FICuS-01-7E','C2BE75972AB83E6D-FICTS-01-5D','C2BE75972AB83E6D-uuuuu-01-2D','InChI=1S/C20H29N3O4/c1-27-19-14-17(23(25)26)12-13-18(19)21-20(24)22(15-8-4-2-5-9-15)16-10-6-3-7-11-16/h12-16H,2-11H2,1H3,(H,21,24)','InChIKey=QBFYNBDRCCJMPX-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)N(C1CCCCC1)C1CCCCC1',NULL),
	(140834,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'29E1FBE04DC710F3-FICuS-01-71','29E1FBE04DC710F3-FICTS-01-50','29E1FBE04DC710F3-uuuuu-01-20','InChI=1S/C16H17N3O4/c1-18(11-12-6-4-3-5-7-12)16(20)17-14-9-8-13(19(21)22)10-15(14)23-2/h3-10H,11H2,1-2H3,(H,17,20)','InChIKey=IQCAKGDKTGQYFV-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)N(C)Cc1ccccc1',NULL),
	(140835,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O4',301.3012,NULL,'B78AE31ECA632C0A-FICuS-01-7A','B78AE31ECA632C0A-FICTS-01-59','B78AE31ECA632C0A-uuuuu-01-29','InChI=1S/C15H15N3O4/c1-22-14-9-12(18(20)21)7-8-13(14)17-15(19)16-10-11-5-3-2-4-6-11/h2-9H,10H2,1H3,(H2,16,17,19)','InChIKey=UACMDBXMMBPVJL-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)NCc1ccccc1',NULL),
	(140836,1,0,NULL,'Consistent with Molecular Formula','C14H19N3O4',293.3218,NULL,'147692A282A2AC6E-FICuS-01-53','147692A282A2AC6E-FICTS-01-32','147692A282A2AC6E-uuuuu-01-02','InChI=1S/C14H19N3O4/c1-10-4-3-7-16(9-10)14(18)15-12-6-5-11(17(19)20)8-13(12)21-2/h5-6,8,10H,3-4,7,9H2,1-2H3,(H,15,18)','InChIKey=PNEHNEWBVMMEMB-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)N1CCCC(C)C1','1'),
	(140837,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O4S',294.2844,NULL,'A6F4F41BF572926A-FICuS-01-6B','A6F4F41BF572926A-FICTS-01-4A','A6F4F41BF572926A-uuuuu-01-1A','InChI=1S/C11H10N4O4S/c1-19-9-6-7(15(17)18)2-3-8(9)13-10(16)14-11-12-4-5-20-11/h2-6H,1H3,(H2,12,13,14,16)','InChIKey=AGVMKSDXRAZLGW-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Nc1nccs1',NULL),
	(140838,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'DA943BD55FB8378A-FICuS-01-7F','DA943BD55FB8378A-FICTS-01-5E','DA943BD55FB8378A-uuuuu-01-2E','InChI=1S/C16H17N3O4/c1-23-15-11-13(19(21)22)7-8-14(15)18-16(20)17-10-9-12-5-3-2-4-6-12/h2-8,11H,9-10H2,1H3,(H2,17,18,20)','InChIKey=BNJHLHKFIQWJGG-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)NCCc1ccccc1',NULL),
	(140839,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O5',351.7457,NULL,'3858F4FED37A6470-FICuS-01-64','3858F4FED37A6470-FICTS-01-43','3858F4FED37A6470-uuuuu-01-13','InChI=1S/C15H14ClN3O5/c1-23-10-4-6-12(11(16)8-10)17-15(20)18-13-5-3-9(19(21)22)7-14(13)24-2/h3-8H,1-2H3,(H2,17,18,20)','InChIKey=CMDRWYBXKPIVLX-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc([N+](=O)[O-])cc2OC)c(Cl)c1',NULL),
	(140840,0,0,NULL,'Consistent with Molecular Formula','C14H10BrFN2OS',353.2082,NULL,'D267D615A33A3A4C-FICuS-01-5D','D267D615A33A3A4C-FICTS-01-3C','D267D615A33A3A4C-uuuuu-01-0C','InChI=1S/C14H10BrFN2OS/c15-10-4-1-3-9(7-10)13(19)18-14(20)17-12-6-2-5-11(16)8-12/h1-8H,(H2,17,18,19,20)','InChIKey=PNLPOJZEAYOKFH-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc(F)c1)c1cccc(Br)c1',NULL),
	(140841,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'A06FBD170FE1FD38-FICuS-01-83','A06FBD170FE1FD38-FICTS-01-62','A06FBD170FE1FD38-uuuuu-01-32','InChI=1S/C17H19N3O4/c1-12(2)19(13-7-5-4-6-8-13)17(21)18-15-10-9-14(20(22)23)11-16(15)24-3/h4-12H,1-3H3,(H,18,21)','InChIKey=JPKOGGKKZZXUMG-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)N(c1ccccc1)C(C)C',NULL),
	(140842,0,0,NULL,'Consistent with Molecular Formula','C17H15BrN2O3S',407.2811,NULL,'3947DC7A8669D0EC-FICuS-01-76','3947DC7A8669D0EC-FICTS-01-55','3947DC7A8669D0EC-uuuuu-01-25','InChI=1S/C17H15BrN2O3S/c1-2-23-16(22)11-6-8-14(9-7-11)19-17(24)20-15(21)12-4-3-5-13(18)10-12/h3-10H,2H2,1H3,(H2,19,20,21,24)','InChIKey=QUJXCVRPCJOJGF-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)NC(=O)c2cccc(Br)c2)cc1',NULL),
	(140843,0,0,NULL,'Consistent with Molecular Formula','C18H13BrN2OS',385.2775,NULL,'9DB02FD496D5303D-FICuS-01-68','9DB02FD496D5303D-FICTS-01-47','9DB02FD496D5303D-uuuuu-01-17','InChI=1S/C18H13BrN2OS/c19-14-8-3-7-13(11-14)17(22)21-18(23)20-16-10-4-6-12-5-1-2-9-15(12)16/h1-11H,(H2,20,21,22,23)','InChIKey=OHLYSKGKYYWAMH-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc2ccccc12)c1cccc(Br)c1',NULL),
	(140844,0,0,NULL,'Consistent with Molecular Formula','C14H9BrCl2N2OS',404.1079,NULL,'5B92B1BDF6B59F0E-FICuS-01-89','5B92B1BDF6B59F0E-FICTS-01-68','5B92B1BDF6B59F0E-uuuuu-01-38','InChI=1S/C14H9BrCl2N2OS/c15-9-3-1-2-8(6-9)13(20)19-14(21)18-12-7-10(16)4-5-11(12)17/h1-7H,(H2,18,19,20,21)','InChIKey=HXOMPVZHRVARAZ-UHFFFAOYSA-N','O=C(NC(=S)Nc1cc(Cl)ccc1Cl)c1cccc(Br)c1',NULL),
	(140845,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O5',306.2497,NULL,'95292EE705E692DA-FICuS-01-63','95292EE705E692DA-FICTS-01-42','95292EE705E692DA-uuuuu-01-12','InChI=1S/C14H11FN2O5/c1-21-13-8-9(17(19)20)6-7-11(13)16-14(18)22-12-5-3-2-4-10(12)15/h2-8H,1H3,(H,16,18)','InChIKey=PCBHBQFRLQABKO-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)Oc1ccccc1F',NULL),
	(140846,0,0,NULL,'Consistent with Molecular Formula','C18H13BrN2O2S',401.2769,NULL,'4D6D353B1D65A8F8-FICuS-01-6D','4D6D353B1D65A8F8-FICTS-01-4C','4D6D353B1D65A8F8-uuuuu-01-1C','InChI=1S/C18H13BrN2O2S/c19-12-5-1-4-11(10-12)17(23)21-18(24)20-15-8-2-7-14-13(15)6-3-9-16(14)22/h1-10,22H,(H2,20,21,23,24)','InChIKey=CYROQEYYQWKRRW-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc2c(O)cccc12)c1cccc(Br)c1',NULL),
	(140847,0,0,NULL,'Consistent with Molecular Formula','C15H11BrN2O3S',379.2275,NULL,'B36ADFAF79C3BB90-FICuS-01-97','B36ADFAF79C3BB90-FICTS-01-76','B36ADFAF79C3BB90-uuuuu-01-46','InChI=1S/C15H11BrN2O3S/c16-11-3-1-2-10(8-11)13(19)18-15(22)17-12-6-4-9(5-7-12)14(20)21/h1-8H,(H,20,21)(H2,17,18,19,22)','InChIKey=BYTZDDASMXCEQG-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=S)NC(=O)c2cccc(Br)c2)cc1',NULL),
	(140848,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2O2S',351.2171,NULL,'3D92DD5FE9895EE4-FICuS-01-8E','3D92DD5FE9895EE4-FICTS-01-6D','3D92DD5FE9895EE4-uuuuu-01-3D','InChI=1S/C14H11BrN2O2S/c15-10-4-1-3-9(7-10)13(19)17-14(20)16-11-5-2-6-12(18)8-11/h1-8,18H,(H2,16,17,19,20)','InChIKey=ABOWWIIJWBZLLP-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc(O)c1)c1cccc(Br)c1',NULL),
	(140849,0,0,NULL,'Consistent with Molecular Formula','C14H10BrClN2O2S',385.6622,NULL,'A6609999CFAFB630-FICuS-01-73','A6609999CFAFB630-FICTS-01-52','A6609999CFAFB630-uuuuu-01-22','InChI=1S/C14H10BrClN2O2S/c15-9-3-1-2-8(6-9)13(20)18-14(21)17-11-7-10(16)4-5-12(11)19/h1-7,19H,(H2,17,18,20,21)','InChIKey=KGJIMOHXZUUUBR-UHFFFAOYSA-N','O=C(NC(=S)Nc1cc(Cl)ccc1O)c1cccc(Br)c1',NULL),
	(140850,0,0,NULL,'Consistent with Molecular Formula','C16H15BrN2O2S',379.2707,NULL,'C0FC986DC3B69D9E-FICuS-01-97','C0FC986DC3B69D9E-FICTS-01-76','C0FC986DC3B69D9E-uuuuu-01-46','InChI=1S/C16H15BrN2O2S/c17-13-3-1-2-12(10-13)15(21)19-16(22)18-14-6-4-11(5-7-14)8-9-20/h1-7,10,20H,8-9H2,(H2,18,19,21,22)','InChIKey=PDZBYEYRRWZQSV-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(CCO)cc1)c1cccc(Br)c1',NULL),
	(140851,0,0,NULL,'Consistent with Molecular Formula','C16H15BrN2O3S',395.2701,NULL,'FBD6BA6D38AEC0DF-FICuS-01-B4','FBD6BA6D38AEC0DF-FICTS-01-93','FBD6BA6D38AEC0DF-uuuuu-01-63','InChI=1S/C16H15BrN2O3S/c1-21-12-6-7-14(22-2)13(9-12)18-16(23)19-15(20)10-4-3-5-11(17)8-10/h3-9H,1-2H3,(H2,18,19,20,23)','InChIKey=WZTDWSPHSABTTC-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=S)NC(=O)c2cccc(Br)c2)c1',NULL),
	(140852,0,0,NULL,'Consistent with Molecular Formula','C22H34N2O3S',406.5822,NULL,'9B5A8DCFAF6833AE-FICuS-01-9E','9B5A8DCFAF6833AE-FICTS-01-7D','9B5A8DCFAF6833AE-uuuuu-01-4D','InChI=1S/C22H34N2O3S/c1-3-5-7-8-9-10-11-12-20(25)24-22(28)23-19-15-13-18(14-16-19)21(26)27-17-6-4-2/h13-16H,3-12,17H2,1-2H3,(H2,23,24,25,28)','InChIKey=YRMWRMXFENKMNE-UHFFFAOYSA-N','CCCCCCCCCC(=O)NC(=S)Nc1ccc(C(=O)OCCCC)cc1',NULL),
	(140853,0,0,NULL,'Consistent with Molecular Formula','C19H30N2OS',334.5188,NULL,'10E15CBC475F9AB0-FICuS-01-6D','10E15CBC475F9AB0-FICTS-01-4C','10E15CBC475F9AB0-uuuuu-01-1C','InChI=1S/C19H30N2OS/c1-4-5-6-7-8-9-10-14-17(22)20-19(23)21-18-15(2)12-11-13-16(18)3/h11-13H,4-10,14H2,1-3H3,(H2,20,21,22,23)','InChIKey=JZMZAHACVXWDFZ-UHFFFAOYSA-N','CCCCCCCCCC(=O)NC(=S)Nc1c(C)cccc1C',NULL),
	(140854,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN2OS',340.9103,NULL,'E5AF0FD38FD9AC8A-FICuS-01-AD','E5AF0FD38FD9AC8A-FICTS-01-8C','E5AF0FD38FD9AC8A-uuuuu-01-5C','InChI=1S/C17H25ClN2OS/c1-2-3-4-5-6-7-8-9-16(21)20-17(22)19-15-12-10-14(18)11-13-15/h10-13H,2-9H2,1H3,(H2,19,20,21,22)','InChIKey=IBQANYZSBTWGKI-UHFFFAOYSA-N','CCCCCCCCCC(=O)NC(=S)Nc1ccc(Cl)cc1',NULL),
	(140855,0,0,NULL,'Consistent with Molecular Formula','C19H28N2O2S',348.5024,NULL,'251F37B80DB71371-FICuS-01-42','251F37B80DB71371-FICTS-01-21','251F37B80DB71371-uuuuu-01-F1','InChI=1S/C19H28N2O2S/c1-3-4-5-6-7-8-9-13-18(23)21-19(24)20-17-12-10-11-16(14-17)15(2)22/h10-12,14H,3-9,13H2,1-2H3,(H2,20,21,23,24)','InChIKey=WQPCKZZYQGBFNJ-UHFFFAOYSA-N','CCCCCCCCCC(=O)NC(=S)Nc1cccc(C(C)=O)c1',NULL),
	(140856,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O3',382.8055,NULL,'BA566BC3CC116EB1-FICuS-01-79','BA566BC3CC116EB1-FICTS-01-58','BA566BC3CC116EB1-uuuuu-01-28','InChI=1S/C19H15ClN4O3/c20-17-11-10-16(24(26)27)12-18(17)23-19(25)22-15-8-6-14(7-9-15)21-13-4-2-1-3-5-13/h1-12,21H,(H2,22,23,25)','InChIKey=DMDLAIQDCHINAR-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccccc2)cc1)Nc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(140857,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O7',407.7665,NULL,'4FE3C4A56AB8B35C-FICuS-01-84','4FE3C4A56AB8B35C-FICTS-01-63','4FE3C4A56AB8B35C-uuuuu-01-33','InChI=1S/C17H14ClN3O7/c1-27-15(22)9-5-10(16(23)28-2)7-11(6-9)19-17(24)20-14-8-12(21(25)26)3-4-13(14)18/h3-8H,1-2H3,(H2,19,20,24)','InChIKey=WXWQUOLWSOJJJV-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)Nc2cc([N+](=O)[O-])ccc2Cl)cc(C(=O)OC)c1',NULL),
	(140858,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O6',350.7147,NULL,'8E1C1F053E905021-FICuS-01-3D','8E1C1F053E905021-FICTS-01-1C','8E1C1F053E905021-uuuuu-01-EC','InChI=1S/C15H11ClN2O6/c1-23-14-6-9(8-19)2-5-13(14)24-15(20)17-12-7-10(18(21)22)3-4-11(12)16/h2-8H,1H3,(H,17,20)','InChIKey=UCVXPKCEEKJNGU-UHFFFAOYSA-N','COc1cc(C=O)ccc1OC(=O)Nc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(140859,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN5O4',401.8085,NULL,'521AB035B3239E35-FICuS-01-3A','521AB035B3239E35-FICTS-01-19','521AB035B3239E35-uuuuu-01-E9','InChI=1S/C18H16ClN5O4/c1-11-16(17(25)23(22(11)2)12-6-4-3-5-7-12)21-18(26)20-15-10-13(24(27)28)8-9-14(15)19/h3-10H,1-2H3,(H2,20,21,26)','InChIKey=SQSOPXZLBLXAGB-UHFFFAOYSA-N','Cc1c(NC(=O)Nc2cc([N+](=O)[O-])ccc2Cl)c(=O)n(-c2ccccc2)n1C',NULL),
	(140860,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O5',351.7457,NULL,'6E7F54D30C3CD062-FICuS-01-64','6E7F54D30C3CD062-FICTS-01-43','6E7F54D30C3CD062-uuuuu-01-13','InChI=1S/C15H14ClN3O5/c1-23-10-4-6-14(24-2)13(8-10)18-15(20)17-12-7-9(19(21)22)3-5-11(12)16/h3-8H,1-2H3,(H2,17,18,20)','InChIKey=NOYYYPKJSNWHGZ-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2cc([N+](=O)[O-])ccc2Cl)c1',NULL),
	(140861,0,0,'15258-73-8','Consistent with Molecular Formula','C7H6Cl2O',177.0298,NULL,'CBBC14EBFE7341B3-FICuS-01-8C','CBBC14EBFE7341B3-FICTS-01-6B','CBBC14EBFE7341B3-uuuuu-01-3B','InChI=1S/C7H6Cl2O/c8-6-2-1-3-7(9)5(6)4-10/h1-3,10H,4H2','InChIKey=WKKHCCZLKYKUDN-UHFFFAOYSA-N','OCc1c(Cl)cccc1Cl',NULL),
	(140862,0,0,NULL,'Consistent with Molecular Formula','C18H18ClN3O4',375.8109,NULL,'1BF7F49ABC297CFF-FICuS-01-A1','1BF7F49ABC297CFF-FICTS-01-80','2012FB4650D3BFD6-uuuuu-01-0B','InChI=1S/C18H17ClN2O.HNO3/c19-18-7-5-15(6-8-18)12-22-13-17-4-2-1-3-16(17)11-21-10-9-20-14-21;2-1(3)4/h1-10,14H,11-13H2;(H,2,3,4)','InChIKey=CLPXZBGFNKFBMV-UHFFFAOYSA-N','Clc1ccc(COCc2ccccc2Cn2ccnc2)cc1.O=[N+]([O-])O',NULL),
	(140863,0,0,NULL,'Consistent with Molecular Formula','C10H11BrN2O',255.1137,NULL,'9C223CE062402E33-FICuS-01-3B','9C223CE062402E33-FICTS-01-1A','73E6E2C693D3878E-uuuuu-01-1A','InChI=1S/C10H10N2O.BrH/c13-10-4-2-1-3-9(10)7-12-6-5-11-8-12;/h1-6,8,13H,7H2;1H','InChIKey=OEWPKFGSPYTJDP-UHFFFAOYSA-N','Br.Oc1ccccc1Cn1ccnc1',NULL),
	(140864,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N2O',259.1346,NULL,'1CB1CBCB071CCB25-FICuS-01-7F','1CB1CBCB071CCB25-FICTS-01-5E','1C4D6C2E3891126B-uuuuu-01-02','InChI=1S/C11H11ClN2O.ClH/c1-15-11-3-2-10(12)6-9(11)7-14-5-4-13-8-14;/h2-6,8H,7H2,1H3;1H','InChIKey=FMSIJDVPDAUPDZ-UHFFFAOYSA-N','COc1ccc(Cl)cc1Cn1ccnc1.Cl',NULL),
	(140865,0,0,NULL,'Consistent with Molecular Formula','C10H10BrClN2O',289.5588,NULL,'BEB607A0F8F43223-FICuS-01-60','BEB607A0F8F43223-FICTS-01-3F','5172D98609679B9E-uuuuu-01-FF','InChI=1S/C10H9ClN2O.BrH/c11-9-1-2-10(14)8(5-9)6-13-4-3-12-7-13;/h1-5,7,14H,6H2;1H','InChIKey=OEDFDHLKASEQDM-UHFFFAOYSA-N','Br.Oc1ccc(Cl)cc1Cn1ccnc1',NULL),
	(140866,1,0,NULL,'Consistent with Molecular Formula','C12H21BrO4S',341.2595,NULL,'F2FEAA4F89E9AB5F-FICuS-01-B3','F2FEAA4F89E9AB5F-FICTS-01-92','F2FEAA4F89E9AB5F-uuuuu-01-62','InChI=1S/C12H21BrO4S/c1-11(2,3)8(14)7-18(16,17)10(13)9(15)12(4,5)6/h10H,7H2,1-6H3','InChIKey=WFOLLUYPCIDXGJ-UHFFFAOYSA-N','CC(C)(C)C(=O)CS(=O)(=O)C(Br)C(=O)C(C)(C)C','1'),
	(140867,0,0,'15045-31-5','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'9639BEC3C9A4A336-FICuS-01-6D','9639BEC3C9A4A336-FICTS-01-4C','9639BEC3C9A4A336-uuuuu-01-1C','InChI=1S/C8H14O4/c1-6(2)8(11,5(9)10)7(3,4)12-6/h11H,1-4H3,(H,9,10)','InChIKey=HCYLJZNYUQTWGP-UHFFFAOYSA-N','CC1(C)OC(C)(C)C1(O)C(=O)O',NULL),
	(140868,0,0,'55565-69-0','Consistent with Molecular Formula','C12H22O4S2',294.4234,NULL,'9B575A35CBEF8C1A-FICuS-01-89','9B575A35CBEF8C1A-FICTS-01-68','9B575A35CBEF8C1A-uuuuu-01-38','InChI=1S/C12H22O4S2/c1-11(2,9(13)14)7-17-5-6-18-8-12(3,4)10(15)16/h5-8H2,1-4H3,(H,13,14)(H,15,16)','InChIKey=CMWPNZHBMUFTNE-UHFFFAOYSA-N','CC(C)(CSCCSCC(C)(C)C(=O)O)C(=O)O',NULL),
	(140869,0,0,'40252-80-0','Consistent with Molecular Formula','C8H14O4S2',238.3162,NULL,'1EF67159E8E8CC0A-FICuS-01-80','1EF67159E8E8CC0A-FICTS-01-5F','1EF67159E8E8CC0A-uuuuu-01-2F','InChI=1S/C8H14O4S2/c9-7(10)1-3-13-5-6-14-4-2-8(11)12/h1-6H2,(H,9,10)(H,11,12)','InChIKey=GNMCEWMUFTZBKH-UHFFFAOYSA-N','O=C(O)CCSCCSCCC(=O)O',NULL),
	(140870,0,0,'86180-54-3','Consistent with Molecular Formula','C8H12N2S2',200.3162,NULL,'E6ACFBBBDDF03BFD-FICuS-01-CF','E6ACFBBBDDF03BFD-FICTS-01-AE','E6ACFBBBDDF03BFD-uuuuu-01-7E','InChI=1S/C8H12N2S2/c9-3-1-5-11-7-8-12-6-2-4-10/h1-2,5-8H2','InChIKey=SJYFOHJCZZEPNC-UHFFFAOYSA-N','N#CCCSCCSCCC#N',NULL),
	(140871,0,0,'40252-82-2','Consistent with Molecular Formula','C12H22O4S2',294.4234,NULL,'48BC3C04B64DED7C-FICuS-01-85','48BC3C04B64DED7C-FICTS-01-64','48BC3C04B64DED7C-uuuuu-01-34','InChI=1S/C12H22O4S2/c1-11(2,7-9(13)14)17-5-6-18-12(3,4)8-10(15)16/h5-8H2,1-4H3,(H,13,14)(H,15,16)','InChIKey=FKZUGADMHHPYAR-UHFFFAOYSA-N','CC(C)(CC(=O)O)SCCSC(C)(C)CC(=O)O',NULL),
	(140872,0,0,NULL,'Consistent with Molecular Formula','C10H22O6S2',302.4002,NULL,'E05B8F073B918B3C-FICuS-01-67','E05B8F073B918B3C-FICTS-01-46','E05B8F073B918B3C-uuuuu-01-16','InChI=1S/C10H22O6S2/c1-3-15-5-7-17(11,12)9-10-18(13,14)8-6-16-4-2/h3-10H2,1-2H3','InChIKey=HVRAJOXQWPOJMO-UHFFFAOYSA-N','CCOCCS(=O)(=O)CCS(=O)(=O)CCOCC',NULL),
	(140873,0,0,'55565-68-9','Consistent with Molecular Formula','C12H22O4S2',294.4234,NULL,'C54BCB372359B039-FICuS-01-55','C54BCB372359B039-FICTS-01-34','C54BCB372359B039-uuuuu-01-04','InChI=1S/C12H22O4S2/c13-11(14)5-1-3-7-17-9-10-18-8-4-2-6-12(15)16/h1-10H2,(H,13,14)(H,15,16)','InChIKey=AWRMBEJEQRJWQK-UHFFFAOYSA-N','O=C(O)CCCCSCCSCCCCC(=O)O',NULL),
	(140874,0,0,'7244-02-2','Consistent with Molecular Formula','C6H10O4S2',210.2626,NULL,'5CA0694D27FCD61C-FICuS-01-77','5CA0694D27FCD61C-FICTS-01-56','5CA0694D27FCD61C-uuuuu-01-26','InChI=1S/C6H10O4S2/c7-5(8)3-11-1-2-12-4-6(9)10/h1-4H2,(H,7,8)(H,9,10)','InChIKey=CCQMORVULNZXIA-UHFFFAOYSA-N','O=C(O)CSCCSCC(=O)O',NULL),
	(140875,0,0,'40252-81-1','Consistent with Molecular Formula','C10H18O4S2',266.3698,NULL,'5C99AE1EAEB31EA2-FICuS-01-91','5C99AE1EAEB31EA2-FICTS-01-70','5C99AE1EAEB31EA2-uuuuu-01-40','InChI=1S/C10H18O4S2/c11-9(12)3-1-5-15-7-8-16-6-2-4-10(13)14/h1-8H2,(H,11,12)(H,13,14)','InChIKey=IOIOFZIECKQCDX-UHFFFAOYSA-N','O=C(O)CCCSCCSCCCC(=O)O',NULL),
	(140876,0,0,'52726-29-1','Consistent with Molecular Formula','C13H17ClN2',236.7437,NULL,'2DD65A79AD4DD015-FICuS-01-74','2DD65A79AD4DD015-FICTS-01-53','2D2AFD9C92C0095B-uuuuu-01-23','InChI=1S/C13H16N2.ClH/c1-3-13-14-9-11(2)15(13)10-12-7-5-4-6-8-12;/h4-9H,3,10H2,1-2H3;1H','InChIKey=MISHPHVNIUTKBH-UHFFFAOYSA-N','CCc1ncc(C)n1Cc1ccccc1.Cl',NULL),
	(140877,0,0,NULL,'Consistent with Molecular Formula','C17H16O2S',284.3722,NULL,'FB72BDA77068CD85-FICuS-01-7F','FB72BDA77068CD85-FICTS-01-5E','FB72BDA77068CD85-uuuuu-01-2E','InChI=1S/C17H16O2S/c18-20(19)13-7-12-16(14-8-3-1-4-9-14)17(20)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=BXFQXDATJIVDPU-UHFFFAOYSA-N','O=S1(=O)CCCC(c2ccccc2)=C1c1ccccc1',NULL),
	(140878,0,0,'56537-91-8','Consistent with Molecular Formula','C11H14Cl2N2O3',293.1492,NULL,'9856B4ACC0848DAC-FICuS-01-7C','9856B4ACC0848DAC-FICTS-01-5B','9856B4ACC0848DAC-uuuuu-01-2B','InChI=1S/C11H14Cl2N2O3/c12-3-5-14(6-4-13)8-9-7-10(15(17)18)1-2-11(9)16/h1-2,7,16H,3-6,8H2','InChIKey=GJIOCEAUJZVVOI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(CN(CCCl)CCCl)c1',NULL),
	(140879,0,0,'56537-92-9','Consistent with Molecular Formula','C12H16Cl2N2O3',307.176,NULL,'CCA9647CCF9FB2AC-FICuS-01-AB','CCA9647CCF9FB2AC-FICTS-01-8A','CCA9647CCF9FB2AC-uuuuu-01-5A','InChI=1S/C12H16Cl2N2O3/c1-19-12-3-2-11(16(17)18)8-10(12)9-15(6-4-13)7-5-14/h2-3,8H,4-7,9H2,1H3','InChIKey=HJXAEINZPCHBPO-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1CN(CCCl)CCCl',NULL),
	(140880,0,0,'56537-93-0','Consistent with Molecular Formula','C13H18Cl2N2O3',321.2028,NULL,'50DA60FE89DD5BF2-FICuS-01-8A','50DA60FE89DD5BF2-FICTS-01-69','50DA60FE89DD5BF2-uuuuu-01-39','InChI=1S/C13H18Cl2N2O3/c1-2-20-13-4-3-12(17(18)19)9-11(13)10-16(7-5-14)8-6-15/h3-4,9H,2,5-8,10H2,1H3','InChIKey=IBTZOEPXBLMHQF-UHFFFAOYSA-N','CCOc1ccc([N+](=O)[O-])cc1CN(CCCl)CCCl',NULL),
	(140881,0,0,'56537-95-2','Consistent with Molecular Formula','C12H16Br2N2O3',396.078,NULL,'09111935D90E95BE-FICuS-01-4B','09111935D90E95BE-FICTS-01-2A','09111935D90E95BE-uuuuu-01-FA','InChI=1S/C12H16Br2N2O3/c1-19-12-3-2-11(16(17)18)8-10(12)9-15(6-4-13)7-5-14/h2-3,8H,4-7,9H2,1H3','InChIKey=NROLUUHJEUCRPI-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1CN(CCBr)CCBr',NULL),
	(140882,0,0,'56537-96-3','Consistent with Molecular Formula','C13H18Br2N2O3',410.1048,NULL,'DD9E0CF16D864E1D-FICuS-01-8D','DD9E0CF16D864E1D-FICTS-01-6C','DD9E0CF16D864E1D-uuuuu-01-3C','InChI=1S/C13H18Br2N2O3/c1-2-20-13-4-3-12(17(18)19)9-11(13)10-16(7-5-14)8-6-15/h3-4,9H,2,5-8,10H2,1H3','InChIKey=NUAKOGBCFCCGLM-UHFFFAOYSA-N','CCOc1ccc([N+](=O)[O-])cc1CN(CCBr)CCBr',NULL),
	(140883,0,0,'56538-05-7','Consistent with Molecular Formula','C9H12Cl2N2O3',267.1114,NULL,'F50A2579BAE579BA-FICuS-01-7A','F50A2579BAE579BA-FICTS-01-59','F5F6829C8568A0F4-uuuuu-01-19','InChI=1S/C9H11ClN2O3.ClH/c10-3-4-11-6-7-5-8(12(14)15)1-2-9(7)13;/h1-2,5,11,13H,3-4,6H2;1H','InChIKey=PHZKYDSWZIYSEM-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1ccc(O)c(CNCCCl)c1',NULL),
	(140884,0,0,'56538-06-8','Consistent with Molecular Formula','C10H14Cl2N2O3',281.1382,NULL,'66745476994B030B-FICuS-01-31','66745476994B030B-FICTS-01-10','6688F393A6C6DA45-uuuuu-01-15','InChI=1S/C10H13ClN2O3.ClH/c1-16-10-3-2-9(13(14)15)6-8(10)7-12-5-4-11;/h2-3,6,12H,4-5,7H2,1H3;1H','InChIKey=YZJFLYQCWMLZTO-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1CNCCCl.Cl',NULL),
	(140885,0,0,'56538-07-9','Consistent with Molecular Formula','C11H16Cl2N2O3',295.165,NULL,'1C2B1E58CB58EAC5-FICuS-01-82','1C2B1E58CB58EAC5-FICTS-01-61','1CD7B9BDF4D5338B-uuuuu-01-39','InChI=1S/C11H15ClN2O3.ClH/c1-2-17-11-4-3-10(14(15)16)7-9(11)8-13-6-5-12;/h3-4,7,13H,2,5-6,8H2,1H3;1H','InChIKey=BVSSXZDOTPURFK-UHFFFAOYSA-N','CCOc1ccc([N+](=O)[O-])cc1CNCCCl.Cl',NULL),
	(140886,0,0,NULL,'Consistent with Molecular Formula','C10H14Br2N2O3',370.0402,NULL,'541DC0373BACD90A-FICuS-01-69','541DC0373BACD90A-FICTS-01-48','BBD91E11CA3F70B7-uuuuu-01-2C','InChI=1S/C10H13BrN2O3.BrH/c1-16-10-3-2-9(13(14)15)6-8(10)7-12-5-4-11;/h2-3,6,12H,4-5,7H2,1H3;1H','InChIKey=LUGGOCNITMQVCH-UHFFFAOYSA-N','Br.COc1ccc([N+](=O)[O-])cc1CNCCBr',NULL),
	(140887,0,0,NULL,'Consistent with Molecular Formula','C11H16Br2N2O3',384.067,NULL,'A0966633B6E239AA-FICuS-01-56','A0966633B6E239AA-FICTS-01-35','4F52B81547719017-uuuuu-01-DB','InChI=1S/C11H15BrN2O3.BrH/c1-2-17-11-4-3-10(14(15)16)7-9(11)8-13-6-5-12;/h3-4,7,13H,2,5-6,8H2,1H3;1H','InChIKey=LHXNAUCNDWJKQR-UHFFFAOYSA-N','Br.CCOc1ccc([N+](=O)[O-])cc1CNCCBr',NULL),
	(140888,0,0,NULL,'Consistent with Molecular Formula','C15H22BrClN2O2',377.708,NULL,'E69A165B901B231B-FICuS-01-4E','E69A165B901B231B-FICTS-01-2D','E69A165B901B231B-uuuuu-01-FD','InChI=1S/C15H22BrClN2O2/c1-3-21-15-5-4-14(18-12(2)20)10-13(15)11-19(8-6-16)9-7-17/h4-5,10H,3,6-9,11H2,1-2H3,(H,18,20)','InChIKey=LMDVWWAYOLFYJN-UHFFFAOYSA-N','CCOc1ccc(NC(C)=O)cc1CN(CCCl)CCBr',NULL),
	(140889,0,0,NULL,'Consistent with Molecular Formula','C13H15Cl2N3O',300.187,NULL,'A7F9A6A36389E72E-FICuS-01-76','A7F9A6A36389E72E-FICTS-01-55','A7F9A6A36389E72E-uuuuu-01-25','InChI=1S/C13H15Cl2N3O/c1-10-16-12-5-3-2-4-11(12)13(19)18(10)17(8-6-14)9-7-15/h2-5H,6-9H2,1H3','InChIKey=AVZIRHJYPAWBII-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1N(CCCl)CCCl',NULL),
	(140890,0,0,'69561-13-3','Consistent with Molecular Formula','C21H23Cl2N3O2',420.3376,NULL,'9F8488959DC546ED-FICuS-01-78','9F8488959DC546ED-FICTS-01-57','9F8488959DC546ED-uuuuu-01-27','InChI=1S/C21H23Cl2N3O2/c1-15-24-19-6-4-3-5-18(19)21(27)26(15)17-7-8-20(28-2)16(13-17)14-25(11-9-22)12-10-23/h3-8,13H,9-12,14H2,1-2H3','InChIKey=WWVGNCMLNMXQQS-UHFFFAOYSA-N','COc1ccc(-n2c(C)nc3ccccc3c2=O)cc1CN(CCCl)CCCl',NULL),
	(140891,0,0,'69561-26-8','Consistent with Molecular Formula','C20H22BrN3O2',416.3167,NULL,'31CA63D8A3F39C87-FICuS-01-6C','31CA63D8A3F39C87-FICTS-01-4B','31CA63D8A3F39C87-uuuuu-01-1B','InChI=1S/C20H22BrN3O2/c1-3-26-19-9-8-16(12-15(19)13-22-11-10-21)24-14(2)23-18-7-5-4-6-17(18)20(24)25/h4-9,12,22H,3,10-11,13H2,1-2H3','InChIKey=RCCYRIGSDADQDI-UHFFFAOYSA-N','CCOc1ccc(-n2c(C)nc3ccccc3c2=O)cc1CNCCBr',NULL),
	(140892,0,0,'69561-29-1','Consistent with Molecular Formula','C21H23Cl2N3O2',420.3376,NULL,'D8037D4995095556-FICuS-01-3A','D8037D4995095556-FICTS-01-19','D8037D4995095556-uuuuu-01-E9','InChI=1S/C21H23Cl2N3O2/c1-2-28-20-8-7-17(13-16(20)14-25(11-9-22)12-10-23)26-15-24-19-6-4-3-5-18(19)21(26)27/h3-8,13,15H,2,9-12,14H2,1H3','InChIKey=SXXAAOPQIGPKJV-UHFFFAOYSA-N','CCOc1ccc(-n2cnc3ccccc3c2=O)cc1CN(CCCl)CCCl',NULL),
	(140893,0,0,'13311-84-7','Consistent with Molecular Formula','C11H11F3N2O3',276.2147,'Flutamide\nFTA\nNFBA\nSch 13521\nNiftolide\nNiftholide\nCebatrol, veterinary\n4\'-Nitro-3\'-trifluoromethylisobutyranilide\n4\'-Nitro-3\'-trifluoromethylisobutyramilide\n4-Nitro-3-(trifluoromethyl)isobutyranilide\n.alpha.,.alpha.,.alpha.-Trifluoro-2-methyl-4\'-nitro-m-propionotoluidide\nm-Propionotoluidide, 2-methyl-4\'-nitro-.alpha.,.alpha.,.alpha.-trifluoro-\nPropanamide, 2-methyl-N-[4-nitro-3-(trifluoromethyl)phenyl]-\nm-Propionotoluidide, .alpha.,.alpha.,.alpha.-trifluoro-2-methyl-4\'-nitro-','C9B135AD1A788C44-FICuS-01-67','C9B135AD1A788C44-FICTS-01-46','C9B135AD1A788C44-uuuuu-01-16','InChI=1S/C11H11F3N2O3/c1-6(2)10(17)15-7-3-4-9(16(18)19)8(5-7)11(12,13)14/h3-6H,1-2H3,(H,15,17)','InChIKey=MKXKFYHWDHIYRV-UHFFFAOYSA-N','CC(C)C(=O)Nc1ccc([N+](=O)[O-])c(C(F)(F)F)c1',NULL),
	(140894,0,0,'14003-35-1','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'AB69E49682A1B343-FICuS-01-59','C097B667434E49FD-FICTS-01-45','AB69E49682A1B343-uuuuu-01-08','InChI=1S/C11H10N2O3/c1-16-10(14)6-9-11(15)13-8-5-3-2-4-7(8)12-9/h2-5H,6H2,1H3,(H,13,15)','InChIKey=NCZWKMDHRFNLOG-UHFFFAOYSA-N','COC(=O)Cc1nc2ccccc2[nH]c1=O',NULL),
	(140895,0,0,'14538-16-0','Consistent with Molecular Formula','C6H7N3O3S',201.1996,NULL,'289EDF7D400A7895-FICuS-01-66','289EDF7D400A7895-FICTS-01-45','289EDF7D400A7895-uuuuu-01-15','InChI=1S/C6H7N3O3S/c1-2-4(10)8-6-7-3-5(13-6)9(11)12/h3H,2H2,1H3,(H,7,8,10)','InChIKey=JKXJETCCPVNCSS-UHFFFAOYSA-N','CCC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(140896,0,0,'7450-63-7','Consistent with Molecular Formula','C17H18N2O4',314.3402,'Carbamic acid, (methylenedi-4,1-phenylene)bis-, dimethyl ester','26F64A4C7668A424-FICuS-01-4D','26F64A4C7668A424-FICTS-01-2C','26F64A4C7668A424-uuuuu-01-FC','InChI=1S/C17H18N2O4/c1-22-16(20)18-14-7-3-12(4-8-14)11-13-5-9-15(10-6-13)19-17(21)23-2/h3-10H,11H2,1-2H3,(H,18,20)(H,19,21)','InChIKey=IDMPEWXHBJHVIQ-UHFFFAOYSA-N','COC(=O)Nc1ccc(Cc2ccc(NC(=O)OC)cc2)cc1',NULL),
	(140897,0,0,'53413-62-0','Consistent with Molecular Formula','C14H14N2O5',290.275,NULL,'8FAB94B866D1134C-FICuS-01-6B','8FAB94B866D1134C-FICTS-01-4A','8FAB94B866D1134C-uuuuu-01-1A','InChI=1S/C14H14N2O5/c1-20-13-6-10(8-15-5-3-4-11(15)9-17)12(16(18)19)7-14(13)21-2/h3-7,9H,8H2,1-2H3','InChIKey=HHNWXGNBHMJJMI-UHFFFAOYSA-N','COc1cc(Cn2cccc2C=O)c([N+](=O)[O-])cc1OC',NULL),
	(140898,0,0,'53413-69-7','Consistent with Molecular Formula','C13H10N2O5',274.2324,NULL,'D7A762575F1A1061-FICuS-01-43','D7A762575F1A1061-FICTS-01-22','D7A762575F1A1061-uuuuu-01-F2','InChI=1S/C13H10N2O5/c16-7-10-2-1-3-14(10)6-9-4-12-13(20-8-19-12)5-11(9)15(17)18/h1-5,7H,6,8H2','InChIKey=AZUOWKZMLQXMNU-UHFFFAOYSA-N','O=Cc1cccn1Cc1cc2c(cc1[N+](=O)[O-])OCO2',NULL),
	(140899,0,1,'53413-63-1','Consistent with Molecular Formula','C19H19N3O6',385.3756,NULL,'99CCBE4D5210F792-FICuS-01-6E','99CCBE4D5210F792-FICTS-01-4D','99CCBE4D5210F792-uuuuu-01-1D','InChI=1S/C19H19N3O6/c1-4-28-19(23)13(11-20)8-15-6-5-7-21(15)12-14-9-17(26-2)18(27-3)10-16(14)22(24)25/h5-10H,4,12H2,1-3H3','InChIKey=XIFWRKPYDFIVQO-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1cccn1Cc1cc(OC)c(OC)cc1[N+](=O)[O-]','1'),
	(140900,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'5EDD88F372A4FAC6-FICuS-01-90','5EDD88F372A4FAC6-FICTS-01-6F','5EDD88F372A4FAC6-uuuuu-01-3F','InChI=1S/C17H16N2O4/c1-3-23-17(22)15-16(21)18-14-12-7-5-4-6-11(12)8-9-13(14)19(15)10(2)20/h4-9,15H,3H2,1-2H3,(H,18,21)','InChIKey=ZVVXTMCQIHWHTK-UHFFFAOYSA-N','CCOC(=O)C1C(=O)Nc2c(ccc3ccccc23)N1C(C)=O','1'),
	(140901,0,1,NULL,'Consistent with Molecular Formula','C15H17N5O4S',363.3904,NULL,'58009433BAD54C37-FICuS-01-44','58009433BAD54C37-FICTS-01-23','58009433BAD54C37-uuuuu-01-F3','InChI=1S/C15H17N5O4S/c1-23-13-6-10(12(20(21)22)7-14(13)24-2)9-19-5-3-4-11(19)8-17-18-15(16)25/h3-8H,9H2,1-2H3,(H3,16,18,25)','InChIKey=LFDQFTOTUOFISY-UHFFFAOYSA-N','COc1cc(Cn2cccc2/C=N/NC(N)=S)c([N+](=O)[O-])cc1OC','1'),
	(140902,0,1,'53413-56-2','Consistent with Molecular Formula','C18H15N3O6',369.333,NULL,'05F2AA0F25255ACE-FICuS-01-68','05F2AA0F25255ACE-FICTS-01-47','05F2AA0F25255ACE-uuuuu-01-17','InChI=1S/C18H15N3O6/c1-2-25-18(22)12(9-19)6-14-4-3-5-20(14)10-13-7-16-17(27-11-26-16)8-15(13)21(23)24/h3-8H,2,10-11H2,1H3','InChIKey=OFHGNLBJLSNQEA-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1cccn1Cc1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(140903,0,1,'53413-70-0','Consistent with Molecular Formula','C16H12N4O5',340.2946,NULL,'43F64B57C99F20BE-FICuS-01-70','43F64B57C99F20BE-FICTS-01-4F','43F64B57C99F20BE-uuuuu-01-1F','InChI=1S/C16H12N4O5/c17-7-10(16(18)21)4-12-2-1-3-19(12)8-11-5-14-15(25-9-24-14)6-13(11)20(22)23/h1-6H,8-9H2,(H2,18,21)','InChIKey=WSCNYZSNSWAVQK-UHFFFAOYSA-N','N#C/C(=C\\c1cccn1Cc1cc2c(cc1[N+](=O)[O-])OCO2)C(N)=O','1'),
	(140904,0,1,'53413-60-8','Consistent with Molecular Formula','C14H13N5O4S',347.3478,NULL,'C3D4BF677C1C9C13-FICuS-01-78','C3D4BF677C1C9C13-FICTS-01-57','C3D4BF677C1C9C13-uuuuu-01-27','InChI=1S/C14H13N5O4S/c15-14(24)17-16-6-10-2-1-3-18(10)7-9-4-12-13(23-8-22-12)5-11(9)19(20)21/h1-6H,7-8H2,(H3,15,17,24)','InChIKey=RPEUZBLBKKFBLF-UHFFFAOYSA-N','NC(=S)N/N=C/c1cccn1Cc1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(140905,0,0,'53413-61-9','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'212FBF06CD13A639-FICuS-01-5E','212FBF06CD13A639-FICTS-01-3D','212FBF06CD13A639-uuuuu-01-0D','InChI=1S/C13H10N2O2/c1-2-10-6-14-11-5-13-12(16-8-17-13)4-9(11)7-15(10)3-1/h1-6H,7-8H2','InChIKey=UDQSGZPRKDAWEQ-UHFFFAOYSA-N','C1=Nc2cc3c(cc2Cn2cccc21)OCO3',NULL),
	(140906,0,0,'53413-59-5','Consistent with Molecular Formula','C14H14N2O2',242.2768,'5H-Pyrrolo[2,1-c][1,4]benzodiazepine, 7,8-dimethoxy-','F40971D12E60E72E-FICuS-01-57','F40971D12E60E72E-FICTS-01-36','F40971D12E60E72E-uuuuu-01-06','InChI=1S/C14H14N2O2/c1-17-13-6-10-9-16-5-3-4-11(16)8-15-12(10)7-14(13)18-2/h3-8H,9H2,1-2H3','InChIKey=ZULSXVLPYRGZPM-UHFFFAOYSA-N','COc1cc2c(cc1OC)N=Cc1cccn1C2',NULL),
	(140907,0,0,'53413-71-1','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'C8C7956336242E0E-FICuS-01-4E','C8C7956336242E0E-FICTS-01-2D','C8C7956336242E0E-uuuuu-01-FD','InChI=1S/C13H12N2O2/c1-2-10-6-14-11-5-13-12(16-8-17-13)4-9(11)7-15(10)3-1/h1-5,14H,6-8H2','InChIKey=CNWJNWRTYXUFAF-UHFFFAOYSA-N','c1cc2n(c1)Cc1cc3c(cc1NC2)OCO3',NULL),
	(140908,0,0,'53478-80-1','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'6417D41F08BE01A0-FICuS-01-49','6417D41F08BE01A0-FICTS-01-28','6417D41F08BE01A0-uuuuu-01-F8','InChI=1S/C14H16N2O2/c1-17-13-6-10-9-16-5-3-4-11(16)8-15-12(10)7-14(13)18-2/h3-7,15H,8-9H2,1-2H3','InChIKey=AVQPQIKTNYWWMH-UHFFFAOYSA-N','COc1cc2c(cc1OC)NCc1cccn1C2',NULL),
	(140909,0,0,'53413-64-2','Consistent with Molecular Formula','C16H18N2O3',286.3298,'5H-Pyrrolo[2,1-c][1,4]benzodiazepine, 10-acetyl-10-,11-dihydro-7,8-methylenedioxy-','FA874B69C6559AEA-FICuS-01-85','FA874B69C6559AEA-FICTS-01-64','FA874B69C6559AEA-uuuuu-01-34','InChI=1S/C16H18N2O3/c1-11(19)18-10-13-5-4-6-17(13)9-12-7-15(20-2)16(21-3)8-14(12)18/h4-8H,9-10H2,1-3H3','InChIKey=ZVCDUBHDOZIJCV-UHFFFAOYSA-N','COc1cc2c(cc1OC)N(C(C)=O)Cc1cccn1C2',NULL),
	(140910,0,0,'53413-65-3','Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'152A904D5415288A-FICuS-01-33','152A904D5415288A-FICTS-01-12','152A904D5415288A-uuuuu-01-E2','InChI=1S/C17H18N2O4/c1-11(21)18-9-13-4-5-14(10-20)19(13)8-12-6-16(22-2)17(23-3)7-15(12)18/h4-7,10H,8-9H2,1-3H3','InChIKey=FYZCRKULKFPRJQ-UHFFFAOYSA-N','COc1cc2c(cc1OC)N(C(C)=O)Cc1ccc(C=O)n1C2',NULL),
	(140911,0,0,'53435-07-7','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'682CB73F3B86A2F3-FICuS-01-6B','682CB73F3B86A2F3-FICTS-01-4A','682CB73F3B86A2F3-uuuuu-01-1A','InChI=1S/C15H14N2O3/c1-10(18)17-8-12-3-2-4-16(12)7-11-5-14-15(6-13(11)17)20-9-19-14/h2-6H,7-9H2,1H3','InChIKey=TXPFCGAPJZLRGH-UHFFFAOYSA-N','CC(=O)N1Cc2cccn2Cc2cc3c(cc21)OCO3',NULL),
	(140912,0,0,'53413-57-3','Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'B76EF5B48437E224-FICuS-01-5F','B76EF5B48437E224-FICTS-01-3E','B76EF5B48437E224-uuuuu-01-0E','InChI=1S/C16H14N2O4/c1-10(20)17-7-12-2-3-13(8-19)18(12)6-11-4-15-16(5-14(11)17)22-9-21-15/h2-5,8H,6-7,9H2,1H3','InChIKey=UMKQNLIURCUMMY-UHFFFAOYSA-N','CC(=O)N1Cc2ccc(C=O)n2Cc2cc3c(cc21)OCO3',NULL),
	(140913,0,1,'53435-08-8','Consistent with Molecular Formula','C21H19N3O5',393.3982,NULL,'89ED4C4C7ADCDA33-FICuS-01-99','89ED4C4C7ADCDA33-FICTS-01-78','89ED4C4C7ADCDA33-uuuuu-01-48','InChI=1S/C21H19N3O5/c1-3-27-21(26)14(9-22)6-16-4-5-17-11-23(13(2)25)18-8-20-19(28-12-29-20)7-15(18)10-24(16)17/h4-8H,3,10-12H2,1-2H3','InChIKey=HGRIKALVHGNDLD-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc2n1Cc1cc3c(cc1N(C(C)=O)C2)OCO3','1'),
	(140914,0,1,'53413-58-4','Consistent with Molecular Formula','C19H16N4O4',364.3598,NULL,'DBA14301FD2E0FA0-FICuS-01-6F','DBA14301FD2E0FA0-FICTS-01-4E','DBA14301FD2E0FA0-uuuuu-01-1E','InChI=1S/C19H16N4O4/c1-11(24)22-9-15-3-2-14(4-12(7-20)19(21)25)23(15)8-13-5-17-18(6-16(13)22)27-10-26-17/h2-6H,8-10H2,1H3,(H2,21,25)','InChIKey=GZUZFDQLGDQGEE-UHFFFAOYSA-N','CC(=O)N1Cc2ccc(/C=C(\\C#N)C(N)=O)n2Cc2cc3c(cc21)OCO3','1'),
	(140915,0,1,'53413-66-4','Consistent with Molecular Formula','C22H23N3O5',409.4408,NULL,'6197FCB7066DA85F-FICuS-01-74','6197FCB7066DA85F-FICTS-01-53','6197FCB7066DA85F-uuuuu-01-23','InChI=1S/C22H23N3O5/c1-5-30-22(27)15(11-23)8-17-6-7-18-13-24(14(2)26)19-10-21(29-4)20(28-3)9-16(19)12-25(17)18/h6-10H,5,12-13H2,1-4H3','InChIKey=YOFSTUSNRDVDFY-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc2n1Cc1cc(OC)c(OC)cc1N(C(C)=O)C2','1'),
	(140916,0,0,'827-60-1','Consistent with Molecular Formula','C11H11N',157.2146,'1-(4-Methylphenyl)pyrrole\n1H-Pyrrole, 1-(4-methylphenyl)-\nPyrrole, 1-p-tolyl-','8B831022D98AEFDE-FICuS-01-7B','8B831022D98AEFDE-FICTS-01-5A','8B831022D98AEFDE-uuuuu-01-2A','InChI=1S/C11H11N/c1-10-4-6-11(7-5-10)12-8-2-3-9-12/h2-9H,1H3','InChIKey=VYUNLDVEMSMJNP-UHFFFAOYSA-N','Cc1ccc(-n2cccc2)cc1',NULL),
	(140917,0,0,'5145-71-1','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'AAABF14F53003299-FICuS-01-5C','AAABF14F53003299-FICTS-01-3B','AAABF14F53003299-uuuuu-01-0B','InChI=1S/C11H11NO/c1-13-11-6-4-10(5-7-11)12-8-2-3-9-12/h2-9H,1H3','InChIKey=WYFMHHMFUMBCGI-UHFFFAOYSA-N','COc1ccc(-n2cccc2)cc1',NULL),
	(140918,0,0,'39843-56-6','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'EF9E87F0ADFFB7FE-FICuS-01-CA','EF9E87F0ADFFB7FE-FICTS-01-A9','EF9E87F0ADFFB7FE-uuuuu-01-79','InChI=1S/C12H13NO2/c1-14-10-5-6-12(15-2)11(9-10)13-7-3-4-8-13/h3-9H,1-2H3','InChIKey=DLIIZHCQHKIGMI-UHFFFAOYSA-N','COc1ccc(OC)c(-n2cccc2)c1',NULL),
	(140919,0,0,'39779-23-2','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'581AD64D0047DDB1-FICuS-01-5E','581AD64D0047DDB1-FICTS-01-3D','581AD64D0047DDB1-uuuuu-01-0D','InChI=1S/C12H13NO2/c1-14-11-7-10(8-12(9-11)15-2)13-5-3-4-6-13/h3-9H,1-2H3','InChIKey=LDOKAWAMZKTGRP-UHFFFAOYSA-N','COc1cc(OC)cc(-n2cccc2)c1',NULL),
	(140920,0,0,'32283-35-5','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'79EDDE7ED787AE22-FICuS-01-99','E52CCF0CC99A2461-FICTS-01-54','79EDDE7ED787AE22-uuuuu-01-48','InChI=1S/C17H15NO2/c1-20-16-9-7-15(8-10-16)18-12-14(11-17(18)19)13-5-3-2-4-6-13/h2-10,12H,11H2,1H3','InChIKey=YHQUPOLRCIMOIB-UHFFFAOYSA-N','COc1ccc(N2C=C(c3ccccc3)CC2=O)cc1',NULL),
	(140921,2,0,'5508-15-6','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'C50FDA8B78BEF4A1-FICuS-01-96','C50FDA8B78BEF4A1-FICTS-01-75','C50FDA8B78BEF4A1-uuuuu-01-45','InChI=1S/C16H15NO4/c1-8-6-9(15(18)19)7-11-13(16(20)21)10-4-2-3-5-12(10)17-14(8)11/h2-5,8-9H,6-7H2,1H3,(H,18,19)(H,20,21)','InChIKey=DIFGDBQLANYYPB-UHFFFAOYSA-N','CC1CC(C(=O)O)Cc2c1nc1ccccc1c2C(=O)O','1'),
	(140922,0,0,'32283-36-6','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'FBE10CAFDBCC36DA-FICuS-01-B9','20F67D4696A92233-FICTS-01-1C','FBE10CAFDBCC36DA-uuuuu-01-68','InChI=1S/C17H15NO/c1-13-7-9-16(10-8-13)18-12-15(11-17(18)19)14-5-3-2-4-6-14/h2-10,12H,11H2,1H3','InChIKey=QPNSVJVHLSHMBH-UHFFFAOYSA-N','Cc1ccc(N2C=C(c3ccccc3)CC2=O)cc1',NULL),
	(140923,0,0,'22108-60-7','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'C2B0FF8B0BD092B1-FICuS-01-78','C2B0FF8B0BD092B1-FICTS-01-57','C2B0FF8B0BD092B1-uuuuu-01-27','InChI=1S/C17H14N2O2/c1-13-11-15(12-18(13)16-5-3-2-4-6-16)14-7-9-17(10-8-14)19(20)21/h2-12H,1H3','InChIKey=PVZZCLYZIWQVGI-UHFFFAOYSA-N','Cc1cc(-c2ccc([N+](=O)[O-])cc2)cn1-c1ccccc1',NULL),
	(140924,2,0,NULL,'Consistent with Molecular Formula','C21H19NO4',349.3854,NULL,'26BD650DA7D15F71-FICuS-01-64','26BD650DA7D15F71-FICTS-01-43','26BD650DA7D15F71-uuuuu-01-13','InChI=1S/C21H19NO4/c23-19(24)13-18(15-7-2-1-3-8-15)20(21(25)26)22-17-11-10-14-6-4-5-9-16(14)12-17/h1-12,18,20,22H,13H2,(H,23,24)(H,25,26)','InChIKey=PRGKVDVVCVSOQD-UHFFFAOYSA-N','O=C(O)CC(c1ccccc1)C(Nc1ccc2ccccc2c1)C(=O)O','1'),
	(140925,1,0,'22200-84-6','Consistent with Molecular Formula','C18H23NO6',349.3828,NULL,'D0AA2720037A518A-FICuS-01-42','D0AA2720037A518A-FICTS-01-21','D0AA2720037A518A-uuuuu-01-F1','InChI=1S/C18H23NO6/c1-5-24-16(21)18(17(22)25-6-2)11-12(3)15(20)19(18)13-9-7-8-10-14(13)23-4/h7-10,12H,5-6,11H2,1-4H3','InChIKey=SYDLFGVJLOTCBH-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CC(C)C(=O)N1c1ccccc1OC','1'),
	(140926,0,0,'65271-82-1','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'17A77C1D68BD1E3C-FICuS-01-76','17A77C1D68BD1E3C-FICTS-01-55','17A77C1D68BD1E3C-uuuuu-01-25','InChI=1S/C12H10N2O2/c15-12(16)10-5-1-2-6-11(10)14-8-9-4-3-7-13-9/h1-8,13H,(H,15,16)','InChIKey=JLWPWTUWPIVQLD-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=C/c1ccc[nH]1',NULL),
	(140927,4,0,'15235-82-2','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'E0DBD73C974E1D8E-FICuS-01-8E','E0DBD73C974E1D8E-FICTS-01-6D','E0DBD73C974E1D8E-uuuuu-01-3D','InChI=1S/C9H14O3/c1-4-5(2)8(10)6(3)7(4)9(11)12/h4-7H,1-3H3,(H,11,12)','InChIKey=AZNKKGKPXLDLBE-UHFFFAOYSA-N','CC1C(=O)C(C)C(C(=O)O)C1C','1'),
	(140928,3,0,'15235-86-6','Consistent with Molecular Formula','C9H12O5',200.1908,NULL,'E9D80E68C8BC2D59-FICuS-01-88','E9D80E68C8BC2D59-FICTS-01-67','E9D80E68C8BC2D59-uuuuu-01-37','InChI=1S/C9H12O5/c1-2-4-6(10)3-5(8(11)12)7(4)9(13)14/h4-5,7H,2-3H2,1H3,(H,11,12)(H,13,14)','InChIKey=VDTUXLYZCFAPOC-UHFFFAOYSA-N','CCC1C(=O)CC(C(=O)O)C1C(=O)O','1'),
	(140929,0,1,'15427-50-6','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'39EC77E4A06A038A-FICuS-01-66','39EC77E4A06A038A-FICTS-01-45','39EC77E4A06A038A-uuuuu-01-15','InChI=1S/C16H14N2O3/c1-12(19)17-15-8-4-13(5-9-15)2-3-14-6-10-16(11-7-14)18(20)21/h2-11H,1H3,(H,17,19)','InChIKey=KMYUHKCVKYYXKJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(140930,0,0,'37560-62-6','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'7AD3FA3194720A01-FICuS-01-49','7AD3FA3194720A01-FICTS-01-28','7AD3FA3194720A01-uuuuu-01-F8','InChI=1S/C13H13NO2/c1-9-6-10(2)8-11(7-9)14-5-3-4-12(14)13(15)16/h3-8H,1-2H3,(H,15,16)','InChIKey=LRHRTPSYCSWNCG-UHFFFAOYSA-N','Cc1cc(C)cc(-n2cccc2C(=O)O)c1',NULL),
	(140931,2,0,'22073-32-1','Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'B4354B495D94386C-FICuS-01-52','B4354B495D94386C-FICTS-01-31','B4354B495D94386C-uuuuu-01-01','InChI=1S/C11H10O4/c12-10(13)9-6-8(11(14)15-9)7-4-2-1-3-5-7/h1-5,8-9H,6H2,(H,12,13)','InChIKey=URLJMITWYUZHGP-UHFFFAOYSA-N','O=C(O)C1CC(c2ccccc2)C(=O)O1','1'),
	(140932,0,0,'2555-25-1','Consistent with Molecular Formula','C15H9NO4',267.2404,NULL,'58324E8445FAD796-FICuS-01-58','58324E8445FAD796-FICTS-01-37','58324E8445FAD796-uuuuu-01-07','InChI=1S/C15H9NO4/c17-15-13(9-11-3-1-2-4-14(11)20-15)10-5-7-12(8-6-10)16(18)19/h1-9H','InChIKey=GATDYELJYSMQPH-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1ccc([N+](=O)[O-])cc1',NULL),
	(140933,2,0,'16077-15-9','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'FCE07E5B0C83989F-FICuS-01-86','FCE07E5B0C83989F-FICTS-01-65','FCE07E5B0C83989F-uuuuu-01-35','InChI=1S/C15H17NO2/c1-3-18-15(17)11-8-9(2)14-13(11)10-6-4-5-7-12(10)16-14/h4-7,9,11,16H,3,8H2,1-2H3','InChIKey=MAVOZHRZSRNBSI-UHFFFAOYSA-N','CCOC(=O)C1CC(C)c2[nH]c3ccccc3c21','1'),
	(140934,0,0,'20406-65-9','Consistent with Molecular Formula','C21H22N2O6',398.4146,NULL,'3627E17455B4FD7C-FICuS-01-5E','3627E17455B4FD7C-FICTS-01-3D','3627E17455B4FD7C-uuuuu-01-0D','InChI=1S/C21H22N2O6/c1-4-29-21(26)22(17-13-14(27-2)9-10-18(17)28-3)11-12-23-19(24)15-7-5-6-8-16(15)20(23)25/h5-10,13H,4,11-12H2,1-3H3','InChIKey=XVKQHXYJGNYNRO-UHFFFAOYSA-N','CCOC(=O)N(CCN1C(=O)c2ccccc2C1=O)c1cc(OC)ccc1OC',NULL),
	(140935,0,0,'1218-54-8','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'F15675D6B3500370-FICuS-01-33','F15675D6B3500370-FICTS-01-12','F15675D6B3500370-uuuuu-01-E2','InChI=1S/C15H11NO2/c16-12-7-5-10(6-8-12)13-9-11-3-1-2-4-14(11)18-15(13)17/h1-9H,16H2','InChIKey=LYIBWAQRUZXFGC-UHFFFAOYSA-N','Nc1ccc(-c2cc3ccccc3oc2=O)cc1',NULL),
	(140936,0,0,'54583-59-4','Consistent with Molecular Formula','C21H20N2O5',380.3994,NULL,'D5F9F0A962FEF44E-FICuS-01-95','D5F9F0A962FEF44E-FICTS-01-74','D5F9F0A962FEF44E-uuuuu-01-44','InChI=1S/C21H20N2O5/c1-4-28-21(24)20-14(2)22(16-9-11-18(27-3)12-10-16)13-19(20)15-5-7-17(8-6-15)23(25)26/h5-13H,4H2,1-3H3','InChIKey=DFSHKQAOJBYNME-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc([N+](=O)[O-])cc2)cn(-c2ccc(OC)cc2)c1C',NULL),
	(140937,0,0,'28993-10-4','Consistent with Molecular Formula','C19H14N2O5',350.33,NULL,'C50C1CC4F9331AAD-FICuS-01-79','C50C1CC4F9331AAD-FICTS-01-58','C50C1CC4F9331AAD-uuuuu-01-28','InChI=1S/C19H14N2O5/c1-12-17(19(23)24)18(13-7-9-15(10-8-13)21(25)26)16(11-22)20(12)14-5-3-2-4-6-14/h2-11H,1H3,(H,23,24)','InChIKey=UMEFZJZLFDGLGM-UHFFFAOYSA-N','Cc1c(C(=O)O)c(-c2ccc([N+](=O)[O-])cc2)c(C=O)n1-c1ccccc1',NULL),
	(140938,0,1,'22137-55-9','Consistent with Molecular Formula','C21H19N3O5',393.3982,NULL,'51E54B0E05F61840-FICuS-01-40','51E54B0E05F61840-FICTS-01-1F','51E54B0E05F61840-uuuuu-01-EF','InChI=1S/C21H19N3O5/c1-3-29-21(25)19-14(2)23(16-7-5-4-6-8-16)18(13-22-26)20(19)15-9-11-17(12-10-15)24(27)28/h4-13,26H,3H2,1-2H3','InChIKey=ZNYRDINTZMPDNV-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc([N+](=O)[O-])cc2)c(/C=N/O)n(-c2ccccc2)c1C','1'),
	(140939,2,0,'16077-16-0','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'3B8388EF83E63BAE-FICuS-01-83','3B8388EF83E63BAE-FICTS-01-62','3B8388EF83E63BAE-uuuuu-01-32','InChI=1S/C13H13NO2/c1-7-9(13(15)16)6-10-8-4-2-3-5-11(8)14-12(7)10/h2-5,7,9,14H,6H2,1H3,(H,15,16)','InChIKey=PURWTPKEGVGRRB-UHFFFAOYSA-N','CC1c2[nH]c3ccccc3c2CC1C(=O)O','1'),
	(140940,2,0,NULL,'Consistent with Molecular Formula','C17H14ClNO3',315.7555,NULL,'918D5585E78008DD-FICuS-01-58','918D5585E78008DD-FICTS-01-37','918D5585E78008DD-uuuuu-01-07','InChI=1S/C17H14ClNO3/c18-12-6-8-13(9-7-12)19-15(20)10-14(16(19)17(21)22)11-4-2-1-3-5-11/h1-9,14,16H,10H2,(H,21,22)','InChIKey=DNEKUWFJUMEDPQ-UHFFFAOYSA-N','O=C(O)C1C(c2ccccc2)CC(=O)N1c1ccc(Cl)cc1','1'),
	(140941,0,0,'22158-71-0','Consistent with Molecular Formula','C19H20N2O4',340.378,NULL,'360722867EB0A0EB-FICuS-01-4F','360722867EB0A0EB-FICTS-01-2E','360722867EB0A0EB-uuuuu-01-FE','InChI=1S/C19H20N2O4/c1-24-13-8-9-17(25-2)16(12-13)20-10-5-11-21-18(22)14-6-3-4-7-15(14)19(21)23/h3-4,6-9,12,20H,5,10-11H2,1-2H3','InChIKey=WKCXSYSJCVSYRP-UHFFFAOYSA-N','COc1ccc(OC)c(NCCCN2C(=O)c3ccccc3C2=O)c1',NULL),
	(140942,0,0,'20406-64-8','Consistent with Molecular Formula','C20H19ClN2O5',402.8335,NULL,'777871D4A3F94A24-FICuS-01-52','777871D4A3F94A24-FICTS-01-31','777871D4A3F94A24-uuuuu-01-01','InChI=1S/C20H19ClN2O5/c1-27-13-7-8-17(28-2)16(11-13)22(18(24)12-21)9-10-23-19(25)14-5-3-4-6-15(14)20(23)26/h3-8,11H,9-10,12H2,1-2H3','InChIKey=CYEOPLVNUGTVGD-UHFFFAOYSA-N','COc1ccc(OC)c(N(CCN2C(=O)c3ccccc3C2=O)C(=O)CCl)c1',NULL),
	(140943,0,0,'22108-58-3','Consistent with Molecular Formula','C20H18N2O4',350.3732,NULL,'FF7E1EF714FF035E-FICuS-01-90','FF7E1EF714FF035E-FICTS-01-6F','FF7E1EF714FF035E-uuuuu-01-3F','InChI=1S/C20H18N2O4/c1-3-26-20(23)19-14(2)21(16-7-5-4-6-8-16)13-18(19)15-9-11-17(12-10-15)22(24)25/h4-13H,3H2,1-2H3','InChIKey=KDSKSQYCMGAPTN-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc([N+](=O)[O-])cc2)cn(-c2ccccc2)c1C',NULL),
	(140944,3,0,'18124-81-7','Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'8A29DA1FE9816E34-FICuS-01-70','8A29DA1FE9816E34-FICTS-01-4F','8A29DA1FE9816E34-uuuuu-01-1F','InChI=1S/C14H15NO5/c1-8-6-12(14(17)18)11(13(8)16)7-9-2-4-10(5-3-9)15(19)20/h2-5,8,11-12H,6-7H2,1H3,(H,17,18)','InChIKey=MNXDLQBGRRDUMJ-UHFFFAOYSA-N','CC1CC(C(=O)O)C(Cc2ccc([N+](=O)[O-])cc2)C1=O','1'),
	(140945,0,0,'32283-34-4','Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'FF4C30E49134272F-FICuS-01-58','45B0DCD65DEBA682-FICTS-01-63','FF4C30E49134272F-uuuuu-01-07','InChI=1S/C16H12ClNO/c17-14-6-8-15(9-7-14)18-11-13(10-16(18)19)12-4-2-1-3-5-12/h1-9,11H,10H2','InChIKey=INVUBCKYYRADDJ-UHFFFAOYSA-N','O=C1CC(c2ccccc2)=CN1c1ccc(Cl)cc1',NULL),
	(140946,0,0,'35524-49-3','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'9BF035AD4764B879-FICuS-01-64','9BF035AD4764B879-FICTS-01-43','9BF035AD4764B879-uuuuu-01-13','InChI=1S/C12H11NO2/c1-9-5-2-3-6-10(9)13-8-4-7-11(13)12(14)15/h2-8H,1H3,(H,14,15)','InChIKey=NQKTYRMSWSQSIS-UHFFFAOYSA-N','Cc1ccccc1-n1cccc1C(=O)O',NULL),
	(140947,0,0,NULL,'Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'D6E72A315AAB76C4-FICuS-01-71','0B7D1D15019B63D3-FICTS-01-2A','D6E72A315AAB76C4-uuuuu-01-20','InChI=1S/C20H15NO/c22-20-13-18(15-6-2-1-3-7-15)14-21(20)19-11-10-16-8-4-5-9-17(16)12-19/h1-12,14H,13H2','InChIKey=FVVFLLFMWBJTNY-UHFFFAOYSA-N','O=C1CC(c2ccccc2)=CN1c1ccc2ccccc2c1',NULL),
	(140948,2,0,'39009-72-8','Consistent with Molecular Formula','C21H20N2',300.4024,NULL,'23864F8B7122F5AE-FICuS-01-5B','23864F8B7122F5AE-FICTS-01-3A','23864F8B7122F5AE-uuuuu-01-0A','InChI=1S/C21H20N2/c1-2-6-15(7-3-1)17-12-13-23-19-11-10-16-8-4-5-9-18(16)21(19)22-14-20(17)23/h1-11,17,20,22H,12-14H2','InChIKey=WCAQYGSCEKHJEI-UHFFFAOYSA-N','c1ccc(C2CCN3c4ccc5ccccc5c4NCC23)cc1','1'),
	(140949,0,1,'43053-80-1','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'2478E844AC405A91-FICuS-01-49','2478E844AC405A91-FICTS-01-28','7CD3A7C334D9FB6F-uuuuu-01-3D','InChI=1S/C13H14N2O3/c1-17-12-6-5-10(8-13(12)18-2)15-7-3-4-11(15)9-14-16/h3-9,16H,1-2H3/b14-9-','InChIKey=YZBXKWYECFMNGF-ZROIWOOFSA-N','COc1ccc(-n2cccc2/C=N\\O)cc1OC','1'),
	(140950,0,1,'30186-37-9','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'7A05C9EE52AFF4AB-FICuS-01-95','7A05C9EE52AFF4AB-FICTS-01-74','7A05C9EE52AFF4AB-uuuuu-01-44','InChI=1S/C12H12N2O2/c1-16-12-6-4-10(5-7-12)14-8-2-3-11(14)9-13-15/h2-9,15H,1H3','InChIKey=SJAGIORPOBKVLA-UHFFFAOYSA-N','COc1ccc(-n2cccc2/C=N/O)cc1','1'),
	(140951,0,0,'22108-64-1','Consistent with Molecular Formula','C21H17N3O4',375.383,NULL,'8895E35312588303-FICuS-01-23','8895E35312588303-FICTS-01-02','8895E35312588303-uuuuu-01-D2','InChI=1S/C21H17N3O4/c1-3-28-21(25)19-14(2)23(16-7-5-4-6-8-16)18(13-22)20(19)15-9-11-17(12-10-15)24(26)27/h4-12H,3H2,1-2H3','InChIKey=GGIHERFRPJROFL-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc([N+](=O)[O-])cc2)c(C#N)n(-c2ccccc2)c1C',NULL),
	(140952,0,0,'22158-66-3','Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'92E3522DCCEAE8E3-FICuS-01-88','92E3522DCCEAE8E3-FICTS-01-67','92E3522DCCEAE8E3-uuuuu-01-37','InChI=1S/C18H18N2O4/c1-23-12-7-8-16(24-2)15(11-12)19-9-10-20-17(21)13-5-3-4-6-14(13)18(20)22/h3-8,11,19H,9-10H2,1-2H3','InChIKey=BQOSPOQXGCOFSP-UHFFFAOYSA-N','COc1ccc(OC)c(NCCN2C(=O)c3ccccc3C2=O)c1',NULL),
	(140953,2,0,'20462-42-4','Consistent with Molecular Formula','C25H26N2O6',450.4902,NULL,'E679D52EF58B36B0-FICuS-01-72','E679D52EF58B36B0-FICTS-01-51','E679D52EF58B36B0-uuuuu-01-21','InChI=1S/C25H26N2O6/c1-15-17(9-10-21(15)28)23(29)26(20-14-16(32-2)8-11-22(20)33-3)12-13-27-24(30)18-6-4-5-7-19(18)25(27)31/h4-8,11,14-15,17H,9-10,12-13H2,1-3H3','InChIKey=HMKVEALMQQSOHB-UHFFFAOYSA-N','COc1ccc(OC)c(N(CCN2C(=O)c3ccccc3C2=O)C(=O)C2CCC(=O)C2C)c1','1'),
	(140954,1,0,'22200-85-7','Consistent with Molecular Formula','C18H23NO6',349.3828,NULL,'8510C949224EC56D-FICuS-01-4D','8510C949224EC56D-FICTS-01-2C','8510C949224EC56D-uuuuu-01-FC','InChI=1S/C18H23NO6/c1-5-24-16(21)18(17(22)25-6-2)12(3)11-15(20)19(18)13-9-7-8-10-14(13)23-4/h7-10,12H,5-6,11H2,1-4H3','InChIKey=VZVYNKHRLJUOOV-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C(C)CC(=O)N1c1ccccc1OC','1'),
	(140955,0,0,'22158-78-7','Consistent with Molecular Formula','C10H12ClNO3',229.6627,'2-Chloro-2\',5\'-dimethoxyacetanilide\n2\',5\'-Dimethoxy-2-chloroacetanilide\nAcetanilide, 2-chloro-2\',5\'-dimethoxy-\nWLN: G1VMR BO1 EO1\nAcetamide, 2-chloro-N-(2,5-dimethoxyphenyl)-','CB38B9E8D290A530-FICuS-01-67','CB38B9E8D290A530-FICTS-01-46','CB38B9E8D290A530-uuuuu-01-16','InChI=1S/C10H12ClNO3/c1-14-7-3-4-9(15-2)8(5-7)12-10(13)6-11/h3-5H,6H2,1-2H3,(H,12,13)','InChIKey=BDDQUHPZDJEQRL-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)CCl)c1',NULL),
	(140956,0,0,'22108-62-9','Consistent with Molecular Formula','C21H18N2O5',378.3836,NULL,'2650E40754172678-FICuS-01-1C','2650E40754172678-FICTS-01-FB','2650E40754172678-uuuuu-01-CB','InChI=1S/C21H18N2O5/c1-3-28-21(25)19-14(2)22(16-7-5-4-6-8-16)18(13-24)20(19)15-9-11-17(12-10-15)23(26)27/h4-13H,3H2,1-2H3','InChIKey=BNCXEFNUIXYKFH-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc([N+](=O)[O-])cc2)c(C=O)n(-c2ccccc2)c1C',NULL),
	(140957,1,0,'5508-14-5','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'DC374DD39C4251D8-FICuS-01-6B','DC374DD39C4251D8-FICTS-01-4A','DC374DD39C4251D8-uuuuu-01-1A','InChI=1S/C15H13NO4/c17-14(18)8-5-6-12-10(7-8)13(15(19)20)9-3-1-2-4-11(9)16-12/h1-4,8H,5-7H2,(H,17,18)(H,19,20)','InChIKey=RQQFRUAPFFTNBZ-UHFFFAOYSA-N','O=C(O)c1c2c(nc3ccccc13)CCC(C(=O)O)C2','1'),
	(140958,2,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'91E72ADF45CD6F33-FICuS-01-7C','91E72ADF45CD6F33-FICTS-01-5B','91E72ADF45CD6F33-uuuuu-01-2B','InChI=1S/C18H17NO3/c1-12-7-9-14(10-8-12)19-16(20)11-15(17(19)18(21)22)13-5-3-2-4-6-13/h2-10,15,17H,11H2,1H3,(H,21,22)','InChIKey=YKGKBVCFCLJPIQ-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CC(c3ccccc3)C2C(=O)O)cc1','1'),
	(140959,2,0,'90798-14-4','Consistent with Molecular Formula','C10H9ClO4',228.6317,NULL,'817797918D4301F8-FICuS-01-3A','817797918D4301F8-FICTS-01-19','817797918D4301F8-uuuuu-01-E9','InChI=1S/C10H9ClO4/c11-8(10(14)15)7(9(12)13)6-4-2-1-3-5-6/h1-5,7-8H,(H,12,13)(H,14,15)','InChIKey=NGZHTYMBEZQKIN-UHFFFAOYSA-N','O=C(O)C(Cl)C(C(=O)O)c1ccccc1','1'),
	(140960,2,0,NULL,'Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'070667C553C5757C-FICuS-01-3F','070667C553C5757C-FICTS-01-1E','070667C553C5757C-uuuuu-01-EE','InChI=1S/C10H11NO4/c11-8(10(14)15)7(9(12)13)6-4-2-1-3-5-6/h1-5,7-8H,11H2,(H,12,13)(H,14,15)','InChIKey=KDNVHOLSAKGLRN-UHFFFAOYSA-N','NC(C(=O)O)C(C(=O)O)c1ccccc1','1'),
	(140961,1,0,'52927-18-1','Consistent with Molecular Formula','C19H25NO7',379.409,NULL,'9E88BA88DDF06717-FICuS-01-7B','9E88BA88DDF06717-FICTS-01-5A','9E88BA88DDF06717-uuuuu-01-2A','InChI=1S/C19H25NO7/c1-5-25-16(22)15(14-11-9-8-10-12-14)19(20-13(4)21,17(23)26-6-2)18(24)27-7-3/h8-12,15H,5-7H2,1-4H3,(H,20,21)','InChIKey=WEHAYUMZBRRVIQ-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)C(NC(C)=O)(C(=O)OCC)C(=O)OCC','1'),
	(140962,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'E12706E2E3A7E1AE-FICuS-01-6F','E12706E2E3A7E1AE-FICTS-01-4E','E12706E2E3A7E1AE-uuuuu-01-1E','InChI=1S/C16H16N2O3/c1-3-21-15(20)16(2)14(19)17-13-11-7-5-4-6-10(11)8-9-12(13)18-16/h4-9,18H,3H2,1-2H3,(H,17,19)','InChIKey=LRVGDNQWNAIJTQ-UHFFFAOYSA-N','CCOC(=O)C1(C)Nc2ccc3ccccc3c2NC1=O','1'),
	(140963,0,1,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'D7D9DD981E25120A-FICuS-01-69','D7D9DD981E25120A-FICTS-01-48','D7D9DD981E25120A-uuuuu-01-18','InChI=1S/C21H18N2O2/c1-2-25-21(24)19(14-22)13-20-8-5-11-23(20)15-16-9-10-17-6-3-4-7-18(17)12-16/h3-13H,2,15H2,1H3','InChIKey=QVLAMLZPLODTDE-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1cccn1Cc1ccc2ccccc2c1','1'),
	(140964,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O',301.347,NULL,'5484ACFABB70C741-FICuS-01-71','5484ACFABB70C741-FICTS-01-50','5484ACFABB70C741-uuuuu-01-20','InChI=1S/C19H15N3O/c20-12-17(19(21)23)11-18-6-3-9-22(18)13-14-7-8-15-4-1-2-5-16(15)10-14/h1-11H,13H2,(H2,21,23)','InChIKey=UDMDZQUNJLODFK-UHFFFAOYSA-N','N#C/C(=C\\c1cccn1Cc1ccc2ccccc2c1)C(N)=O','1'),
	(140965,0,1,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'010D4B0E1BE4F081-FICuS-01-52','010D4B0E1BE4F081-FICTS-01-31','010D4B0E1BE4F081-uuuuu-01-01','InChI=1S/C16H13N3O3/c17-8-12(16(18)20)7-13-2-1-5-19(13)9-11-3-4-14-15(6-11)22-10-21-14/h1-7H,9-10H2,(H2,18,20)','InChIKey=FYLSGAAIZZQBNH-UHFFFAOYSA-N','N#C/C(=C\\c1cccn1Cc1ccc2c(c1)OCO2)C(N)=O','1'),
	(140966,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'5FE244E0EA89937B-FICuS-01-72','5FE244E0EA89937B-FICTS-01-51','5FE244E0EA89937B-uuuuu-01-21','InChI=1S/C18H16N2O4/c1-2-22-18(21)14(10-19)9-15-4-3-7-20(15)11-13-5-6-16-17(8-13)24-12-23-16/h3-9H,2,11-12H2,1H3','InChIKey=LAAAHMJJXRIXSH-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1cccn1Cc1ccc2c(c1)OCO2','1'),
	(140967,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'913D0200E0455CA9-FICuS-01-3A','913D0200E0455CA9-FICTS-01-19','913D0200E0455CA9-uuuuu-01-E9','InChI=1S/C17H17N3O3/c1-22-15-6-12(7-16(9-15)23-2)11-20-5-3-4-14(20)8-13(10-18)17(19)21/h3-9H,11H2,1-2H3,(H2,19,21)','InChIKey=KWVBRXNLNASFHV-UHFFFAOYSA-N','COc1cc(Cn2cccc2/C=C(\\C#N)C(N)=O)cc(OC)c1','1'),
	(140968,0,1,NULL,'Consistent with Molecular Formula','C19H20N2O4',340.378,NULL,'190D73A6CE8D4079-FICuS-01-5E','190D73A6CE8D4079-FICTS-01-3D','190D73A6CE8D4079-uuuuu-01-0D','InChI=1S/C19H20N2O4/c1-4-25-19(22)15(12-20)10-16-6-5-7-21(16)13-14-8-17(23-2)11-18(9-14)24-3/h5-11H,4,13H2,1-3H3','InChIKey=MLDNGJKPEBGPMY-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1cccn1Cc1cc(OC)cc(OC)c1','1'),
	(140969,0,1,NULL,'Consistent with Molecular Formula','C15H18N4O2S',318.3928,NULL,'92B89B5F14C69CC5-FICuS-01-74','92B89B5F14C69CC5-FICTS-01-53','92B89B5F14C69CC5-uuuuu-01-23','InChI=1S/C15H18N4O2S/c1-20-13-6-11(7-14(8-13)21-2)10-19-5-3-4-12(19)9-17-18-15(16)22/h3-9H,10H2,1-2H3,(H3,16,18,22)','InChIKey=NUMKGLCKFHVGJT-UHFFFAOYSA-N','COc1cc(Cn2cccc2/C=N/NC(N)=S)cc(OC)c1','1'),
	(140970,0,1,NULL,'Consistent with Molecular Formula','C25H20N2O2',380.4452,NULL,'A6B4D8F59A3B6830-FICuS-01-6B','A6B4D8F59A3B6830-FICTS-01-4A','A6B4D8F59A3B6830-uuuuu-01-1A','InChI=1S/C25H20N2O2/c1-2-29-25(28)19(16-26)15-21-9-7-13-27(21)17-20-14-18-8-3-4-10-22(18)24-12-6-5-11-23(20)24/h3-15H,2,17H2,1H3','InChIKey=KHQWTGHJJXRFJA-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1cccn1Cc1cc2ccccc2c2ccccc12','1'),
	(140971,0,1,NULL,'Consistent with Molecular Formula','C23H17N3O',351.4068,NULL,'8641A07B7631F544-FICuS-01-38','8641A07B7631F544-FICTS-01-17','8641A07B7631F544-uuuuu-01-E7','InChI=1S/C23H17N3O/c24-14-17(23(25)27)13-19-7-5-11-26(19)15-18-12-16-6-1-2-8-20(16)22-10-4-3-9-21(18)22/h1-13H,15H2,(H2,25,27)','InChIKey=WATXBXQLYFRHBV-UHFFFAOYSA-N','N#C/C(=C\\c1cccn1Cc1cc2ccccc2c2ccccc12)C(N)=O','1'),
	(140972,1,2,NULL,'Consistent with Molecular Formula','C34H38N4O7S',646.7568,NULL,'333CD9A60D5B437A-FICuS-01-61','333CD9A60D5B437A-FICTS-01-40','333CD9A60D5B437A-uuuuu-01-10','InChI=1S/C34H38N4O7S/c1-7-23-17(3)33(44)38-28(23)14-26-16(2)24(9-11-31(42)43)29(36-26)15-27-21(8-10-30(40)41)12-22(35-27)13-25-18(4)32(34(45)37-25)19(5)46-20(6)39/h7,12-14,19,35-36H,1,8-11,15H2,2-6H3,(H,37,45)(H,38,44)(H,40,41)(H,42,43)','InChIKey=QKJRDUVFCNBDGG-UHFFFAOYSA-N','C=CC1=C(C)C(=O)N/C1=C\\c1[nH]c(Cc2[nH]c(/C=C3\\NC(=O)C(C(C)SC(C)=O)=C3C)cc2CCC(=O)O)c(CCC(=O)O)c1C','1'),
	(140973,1,0,'57074-52-9','Consistent with Molecular Formula','C23H29ClN2O2',400.9473,NULL,'23CC583CCEE49733-FICuS-01-6C','23CC583CCEE49733-FICTS-01-4B','2330FFD9F1694E7D-uuuuu-01-21','InChI=1S/C23H28N2O2.ClH/c1-4-25(5-2)15-9-10-16(3)24-20-14-8-13-19-21(20)23(27)18-12-7-6-11-17(18)22(19)26;/h6-8,11-14,16,24H,4-5,9-10,15H2,1-3H3;1H','InChIKey=VQDIIPDSSOBOCO-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cccc2c1C(=O)c1ccccc1C2=O.Cl','1'),
	(140974,1,0,'57074-53-0','Consistent with Molecular Formula','C23H29ClN2O3',416.9467,NULL,'FEF0A1DF17890E23-FICuS-01-77','6DB20EF50CA67A7F-FICTS-01-63','FE0C063A2804D76D-uuuuu-01-11','InChI=1S/C23H28N2O3.ClH/c1-4-25(5-2)14-8-9-15(3)24-18-12-13-19(26)21-20(18)22(27)16-10-6-7-11-17(16)23(21)28;/h6-7,10-13,15,24,26H,4-5,8-9,14H2,1-3H3;1H','InChIKey=LEIGBZNWTAATME-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccc(O)c2c1C(=O)c1ccccc1C2=O.Cl','1'),
	(140975,2,0,'57074-54-1','Consistent with Molecular Formula','C32H49ClN4O2',557.2177,NULL,'EDFE6F931A4FE4E6-FICuS-01-A3','4956B795E77AA7A3-FICTS-01-45','ED02C87625C23DA8-uuuuu-01-15','InChI=1S/C32H48N4O2.ClH/c1-7-35(8-2)21-13-15-23(5)33-27-19-20-28(34-24(6)16-14-22-36(9-3)10-4)30-29(27)31(37)25-17-11-12-18-26(25)32(30)38;/h11-12,17-20,23-24,33-34H,7-10,13-16,21-22H2,1-6H3;1H','InChIKey=XZENEIFVWFTCLA-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccc(NC(C)CCCN(CC)CC)c2c1C(=O)c1ccccc1C2=O.Cl','1'),
	(140976,2,0,NULL,'Consistent with Molecular Formula','C32H49?ClN4O2',557.2177,NULL,'5051BBD1BB20ACCD-FICuS-01-7C','5051BBD1BB20ACCD-FICTS-01-5B','5051BBD1BB20ACCD-uuuuu-01-2B','InChI=1S/C32H48N4O2.ClH/c1-7-35(8-2)21-13-15-23(5)33-27-19-11-17-25-29(27)31(37)26-18-12-20-28(30(26)32(25)38)34-24(6)16-14-22-36(9-3)10-4;/h11-12,17-20,23-24,33-34H,7-10,13-16,21-22H2,1-6H3;1H','InChIKey=KCBCGBVRQMZFTL-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1cccc2c1C(=O)c1cccc(NC(C)CCCN(CC)CC)c1C2=O.Cl','1'),
	(140977,2,0,'80324-56-7','Consistent with Molecular Formula','C32H49?ClN4O2',557.2177,NULL,'5051BBD1BB20ACCD-FICuS-01-7C','5051BBD1BB20ACCD-FICTS-01-5B','5051BBD1BB20ACCD-uuuuu-01-2B','InChI=1S/C32H48N4O2.ClH/c1-7-35(8-2)21-13-15-23(5)33-27-19-11-17-25-29(27)31(37)26-18-12-20-28(30(26)32(25)38)34-24(6)16-14-22-36(9-3)10-4;/h11-12,17-20,23-24,33-34H,7-10,13-16,21-22H2,1-6H3;1H','InChIKey=KCBCGBVRQMZFTL-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1cccc2c1C(=O)c1cccc(NC(C)CCCN(CC)CC)c1C2=O.Cl','1'),
	(140978,0,0,NULL,'Consistent with Molecular Formula','C25H24ClNO4',437.9219,NULL,'CED6A4CFEC02467F-FICuS-01-98','31D5B34F94C6009F-FICTS-01-37','CE2A032AD38F9F31-uuuuu-01-1F','InChI=1S/C25H23NO4.ClH/c1-3-26(4-2)17-11-9-15(10-12-17)13-16-14-20(27)21-22(23(16)28)25(30)19-8-6-5-7-18(19)24(21)29;/h5-12,14,27-28H,3-4,13H2,1-2H3;1H','InChIKey=HYGMFRDBIFNJDA-UHFFFAOYSA-N','CCN(CC)c1ccc(Cc2cc(O)c3c(c2O)C(=O)c2ccccc2C3=O)cc1.Cl',NULL),
	(140979,0,0,'67258-27-9','Consistent with Molecular Formula','C25H27?ClN2O4',454.9523,NULL,'6AFDC9A3ECCDCD9F-FICuS-01-CD','6AFDC9A3ECCDCD9F-FICTS-01-AC','6AFDC9A3ECCDCD9F-uuuuu-01-7C','InChI=1S/C25H26N2O4.ClH/c1-28-22-12-16-8-10-26-20(18(16)14-24(22)30-3)6-5-7-21-19-15-25(31-4)23(29-2)13-17(19)9-11-27-21;/h8-15H,5-7H2,1-4H3;1H','InChIKey=VTCBUUBUVNEINL-UHFFFAOYSA-N','*.COc1cc2ccnc(CCCc3nccc4cc(OC)c(OC)cc34)c2cc1OC.Cl',NULL),
	(140980,0,0,'20232-39-7','Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'D9823897D6FC9648-FICuS-01-67','D9823897D6FC9648-FICTS-01-46','D97E9F72E9714F06-uuuuu-01-1D','InChI=1S/C11H13NO2.ClH/c1-13-10-5-8-3-4-12-7-9(8)6-11(10)14-2;/h5-7H,3-4H2,1-2H3;1H','InChIKey=PQXVEYYRJHMTEV-UHFFFAOYSA-N','COc1cc2c(cc1OC)CCN=C2.Cl',NULL),
	(140981,2,1,NULL,'Consistent with Molecular Formula','C28H24N2O8',516.5062,NULL,'BA77CD487281C8C1-FICuS-01-6C','BA77CD487281C8C1-FICTS-01-4B','BA77CD487281C8C1-uuuuu-01-1B','InChI=1S/C28H24N2O8/c1-13(29-30-27(36)14-7-4-3-5-8-14)28(37)11-16-19(17(31)12-28)25(34)22-21(24(16)33)23(32)15-9-6-10-18(38-2)20(15)26(22)35/h3-10,17,31,33-34,37H,11-12H2,1-2H3,(H,30,36)','InChIKey=BLQBDRNRVFMJKJ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=O)c1ccccc1)CC3O','1'),
	(140982,6,1,'66996-52-9','Consistent with Molecular Formula','C34H36ClN3O11',698.1249,'Benzoic acid, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-hydroxyethylidene]hydrazide, monohydrochloride, (2S-cis)-','103A03AB643CD6A1-FICuS-01-4E','F0574EAA9C4537C9-FICTS-01-4E','EF49775C030B3459-uuuuu-01-FE','InChI=1S/C34H35N3O11.ClH/c1-15-28(39)19(35)11-23(47-15)48-21-13-34(45,22(14-38)36-37-33(44)16-7-4-3-5-8-16)12-18-25(21)32(43)27-26(30(18)41)29(40)17-9-6-10-20(46-2)24(17)31(27)42;/h3-10,15,19,21,23,28,38-39,41,43,45H,11-14,35H2,1-2H3,(H,37,44);1H/t15?,19?','InChIKey=URAAKUHYAZJPFM-JEVKMULKSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(CO)=N/NC(=O)c1ccccc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(140983,2,0,'58976-92-4','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'465FA33ED6C7ABF8-FICuS-01-8D','8BB73A546DB36B48-FICTS-01-49','465FA33ED6C7ABF8-uuuuu-01-3C','InChI=1S/C18H14O4/c19-15-9-5-1-2-6-10(9)16(20)14-13(15)17(21)11-7-3-4-8-12(11)18(14)22/h1-6,11-12,19-20H,7-8H2','InChIKey=UHYZMMFCWWYSAM-UHFFFAOYSA-N','O=C1c2c(c(O)c3ccccc3c2O)C(=O)C2CC=CCC12','1'),
	(140984,0,0,'6119-74-0','Consistent with Molecular Formula','C16H12O4',268.2684,'1,4-Dimethoxyanthraquinone\nQuinizarin, dimethyl ether\n1,4-Dimethoxy-9,10-anthraquinone\n9,10-Anthracenedione, 1,4-dimethoxy-\nAnthraquinone, 1,4-dimethoxy-','BE4968E5FABF43CD-FICuS-01-A0','BE4968E5FABF43CD-FICTS-01-7F','BE4968E5FABF43CD-uuuuu-01-4F','InChI=1S/C16H12O4/c1-19-11-7-8-12(20-2)14-13(11)15(17)9-5-3-4-6-10(9)16(14)18/h3-8H,1-2H3','InChIKey=HWHFKYJAAJPFQF-UHFFFAOYSA-N','COc1ccc(OC)c2c1C(=O)c1ccccc1C2=O',NULL),
	(140985,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,'Acetamide, N-[(3-nitrophenyl)methyl]-','CDDD8CFB4199C409-FICuS-01-90','CDDD8CFB4199C409-FICTS-01-6F','CDDD8CFB4199C409-uuuuu-01-3F','InChI=1S/C9H10N2O3/c1-7(12)10-6-8-3-2-4-9(5-8)11(13)14/h2-5H,6H2,1H3,(H,10,12)','InChIKey=LCWNVPQMEOJYQX-UHFFFAOYSA-N','CC(=O)NCc1cccc([N+](=O)[O-])c1',NULL),
	(140986,0,0,'56222-10-7','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'7314AA5306454305-FICuS-01-1B','7314AA5306454305-FICTS-01-FA','7314AA5306454305-uuuuu-01-CA','InChI=1S/C9H10N2O3/c1-7(12)10-6-8-2-4-9(5-3-8)11(13)14/h2-5H,6H2,1H3,(H,10,12)','InChIKey=ZMQPYUAJBGXGCB-UHFFFAOYSA-N','CC(=O)NCc1ccc([N+](=O)[O-])cc1',NULL),
	(140987,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'A449B64CB858D512-FICuS-01-5B','A449B64CB858D512-FICTS-01-3A','A449B64CB858D512-uuuuu-01-0A','InChI=1S/C9H12N2O/c1-7(12)11-6-8-2-4-9(10)5-3-8/h2-5H,6,10H2,1H3,(H,11,12)','InChIKey=QYQYMVAVTKTFEK-UHFFFAOYSA-N','CC(=O)NCc1ccc(N)cc1',NULL),
	(140988,0,0,'3588-30-5','Consistent with Molecular Formula','C5H8O',84.1176,NULL,'8400C9F4A0857D7D-FICuS-01-5D','8400C9F4A0857D7D-FICTS-01-3C','8400C9F4A0857D7D-uuuuu-01-0C','InChI=1S/C5H8O/c1-4-5(2)6-3/h4H,1-2H2,3H3','InChIKey=LYGKSUOGJYYSOI-UHFFFAOYSA-N','C=CC(=C)OC',NULL),
	(140989,1,0,'17739-45-6','Consistent with Molecular Formula','C7H13BrO2',209.0825,'2-[(2-Bromoethyl)oxy]tetrahaydro-2H-pyran\n2H-Pyran, 2-(2-bromoethoxy)tetrahydro-\n2H-Pyran, 2-(2-bromoethoxy)tetrahydro-','1D84016B63CD3061-FICuS-01-3B','1D84016B63CD3061-FICTS-01-1A','1D84016B63CD3061-uuuuu-01-EA','InChI=1S/C7H13BrO2/c8-4-6-10-7-3-1-2-5-9-7/h7H,1-6H2','InChIKey=GCUOLJOTJRUDIZ-UHFFFAOYSA-N','BrCCOC1CCCCO1','1'),
	(140990,0,0,'38291-82-6','Consistent with Molecular Formula','C5H12N2O',116.1626,'Pentanoic acid, hydrazide','F57BEE5946FDDF75-FICuS-01-9D','F57BEE5946FDDF75-FICTS-01-7C','F57BEE5946FDDF75-uuuuu-01-4C','InChI=1S/C5H12N2O/c1-2-3-4-5(8)7-6/h2-4,6H2,1H3,(H,7,8)','InChIKey=PJBQYCIDGYKEMN-UHFFFAOYSA-N','CCCCC(=O)NN',NULL),
	(140991,0,0,'2905-68-2','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,'Methyl 3,4-dichlorobenzoate\nBenzoic acid, 3,4-dichloro-, methyl ester\nBenzoic acid, 3,4-dichloro-, methyl ester','7CFF087BB26506B0-FICuS-01-65','7CFF087BB26506B0-FICTS-01-44','7CFF087BB26506B0-uuuuu-01-14','InChI=1S/C8H6Cl2O2/c1-12-8(11)5-2-3-6(9)7(10)4-5/h2-4H,1H3','InChIKey=WICGATIORFSOJL-UHFFFAOYSA-N','COC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(140992,2,0,NULL,'Consistent with Molecular Formula','C21H18O9',414.3678,'Adriamycin aglycone','F8602D9D97691C30-FICuS-01-54','269A7934075E6BA4-FICTS-01-2D','F8602D9D97691C30-uuuuu-01-03','InChI=1S/C21H18O9/c1-30-11-4-2-3-8-14(11)20(28)16-15(17(8)25)18(26)9-5-21(29,12(24)7-22)6-10(23)13(9)19(16)27/h2-4,10,22-23,26-27,29H,5-7H2,1H3','InChIKey=IBZGBXXTIGCACK-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3O','1'),
	(140993,9,2,'7184-60-3','Consistent with Molecular Formula','C28H43NO6',489.6508,'BORRELIDIN\nBorrelidin\nCyclopentanecarboxylic acid, 2-(7-cyano-8,16-dihydroxy-9,11,13,15-tetramethyl-18-oxooxacyclooctadeca-4,6-dien-2-yl)-\nCyclopentanecarboxylic acid, 2-[(2S,4E,6Z,8R,9S,11R,13S,15S, 16S)-7-cyano-8,16-dihydroxy-9,11,13,15-tetramethyl-18-oxooxacyclooctadeca-4,6-dien-2-yl]-, (1R,2R)-','076EB7B62EDAF1B7-FICuS-01-86','076EB7B62EDAF1B7-FICTS-01-65','B938B1A6FD9BDFE3-uuuuu-01-4D','InChI=1S/C28H43NO6/c1-17-12-18(2)14-20(4)27(32)21(16-29)8-5-6-11-25(22-9-7-10-23(22)28(33)34)35-26(31)15-24(30)19(3)13-17/h5-6,8,17-20,22-25,27,30,32H,7,9-15H2,1-4H3,(H,33,34)/b6-5+,21-8+','InChIKey=OJCKRNPLOZHAOU-SLNPHPKOSA-N','CC1CC(C)CC(C)C(O)/C(C#N)=C/C=C/CC(C2CCCC2C(=O)O)OC(=O)CC(O)C(C)C1','1'),
	(140994,2,0,'74274-13-8','Consistent with Molecular Formula','C11H19ClN2O',230.7369,NULL,'30A7510DC37052A0-FICuS-01-31','30A7510DC37052A0-FICTS-01-10','305BF6E8FCFD8BEE-uuuuu-01-60','InChI=1S/C11H18N2O.ClH/c14-11-5-4-10-12-7-2-1-3-9(12)6-8-13(10)11;/h9-10H,1-8H2;1H','InChIKey=AQOKUIODAVNHQX-UHFFFAOYSA-N','Cl.O=C1CCC2N1CCC1CCCCN12','1'),
	(140995,0,0,'5437-98-9','Consistent with Molecular Formula','C11H13NO3',207.2286,'p-Acetoacetanisidine\np-Acetoacetanisidide\npara-Acetoacetanisidide\n4\'-Methoxyacetoacetanilide\nN-(4-Methoxyphenyl)acetoacetamide\nButanamide, N-(4-methoxyphenyl)-3-oxo-','E357243795A9F863-FICuS-01-4A','E357243795A9F863-FICTS-01-29','E357243795A9F863-uuuuu-01-F9','InChI=1S/C11H13NO3/c1-8(13)7-11(14)12-9-3-5-10(15-2)6-4-9/h3-6H,7H2,1-2H3,(H,12,14)','InChIKey=SWAJJKROCOJICG-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(C)=O)cc1',NULL),
	(140996,1,0,'53091-87-5','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'A08F9F6391850492-FICuS-01-44','A08F9F6391850492-FICTS-01-23','A08F9F6391850492-uuuuu-01-F3','InChI=1S/C12H15NO3/c1-8(9(2)14)12(15)13-10-4-6-11(16-3)7-5-10/h4-8H,1-3H3,(H,13,15)','InChIKey=NWLZXAPXUZUQEC-UHFFFAOYSA-N','COc1ccc(NC(=O)C(C)C(C)=O)cc1','1'),
	(140997,0,0,NULL,'Consistent with Molecular Formula','C12H12ClNO',221.6859,NULL,'51E06970D83C3C71-FICuS-01-48','51E06970D83C3C71-FICTS-01-27','51E06970D83C3C71-uuuuu-01-F7','InChI=1S/C12H12ClNO/c1-7-8(2)12(13)14-11-5-4-9(15-3)6-10(7)11/h4-6H,1-3H3','InChIKey=UIBZHWSEZPKISL-UHFFFAOYSA-N','COc1ccc2nc(Cl)c(C)c(C)c2c1',NULL),
	(140998,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'0687AABC25B86B3A-FICuS-01-70','9CE3CA91E90DCA3D-FICTS-01-75','0687AABC25B86B3A-uuuuu-01-1F','InChI=1S/C12H13NO2/c1-7-8(2)12(14)13-11-5-4-9(15-3)6-10(7)11/h4-6H,1-3H3,(H,13,14)','InChIKey=KGENJCDSQVLJKB-UHFFFAOYSA-N','COc1ccc2[nH]c(=O)c(C)c(C)c2c1',NULL),
	(140999,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN4OS',232.6873,'Tomizin\n4-Methoxy-6-aminopyrimido[4,5-.beta.][1,4]-thiazine hydrochloride\n2H-Pyrimido[4,5-b][1,4]thiazin-6-amine, 4-methoxy-, monohydrochloride','15FF0CB674F85240-FICuS-01-58','74ABA60379D19F7B-FICTS-01-4B','1503AB534B758B0E-uuuuu-01-FB','InChI=1S/C7H8N4OS.ClH/c1-12-6-5-7(10-3-9-6)13-2-4(8)11-5;/h2H,3,8H2,1H3;1H','InChIKey=NMGKRQBIBBRZDN-UHFFFAOYSA-N','COC1=NCN=C2SC=C(N)N=C12.Cl',NULL),
	(141000,1,0,'37132-72-2','Consistent with Molecular Formula','C14H28N9OP3',431.3562,'Fotrin\nFortrin\nPhotrinum\nMonomorpholine, pentaethyleneiminotriphosphonitrile\n1,3,5,2,4,6-Triazatriphosphorine, 2,2,4,4,6-pentakis(1-aziridinyl)-2,2,4,4,6,6-hexahydro-6-(4-morpholinyl)-','C705A06533BE5219-FICuS-01-40','C705A06533BE5219-FICTS-01-1F','C705A06533BE5219-uuuuu-01-EF','InChI=1S/C14H28N9OP3/c1-2-18(1)25(19-3-4-19)15-26(20-5-6-20,21-7-8-21)17-27(16-25,22-9-10-22)23-11-13-24-14-12-23/h1-14H2','InChIKey=SCGZIPCHOAVGCL-UHFFFAOYSA-N','C1CN(P2(N3CC3)=NP(N3CC3)(N3CC3)=NP(N3CC3)(N3CC3)=N2)CCO1','1'),
	(141001,0,0,NULL,'Consistent with Molecular Formula','C20H16F3N3O',371.3611,NULL,'15A57A2BDC8D4A39-FICuS-01-73','15A57A2BDC8D4A39-FICTS-01-52','15A57A2BDC8D4A39-uuuuu-01-22','InChI=1S/C20H16F3N3O/c21-20(22,23)17-8-4-5-9-18(17)26-19(27)25-16-12-10-15(11-13-16)24-14-6-2-1-3-7-14/h1-13,24H,(H2,25,26,27)','InChIKey=PJDDSXPPMRMHGX-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccccc2)cc1)Nc1ccccc1C(F)(F)F',NULL),
	(141002,0,0,NULL,'Consistent with Molecular Formula','C15H11F3N2O4',340.2581,NULL,'414BCE2B0C75B827-FICuS-01-60','414BCE2B0C75B827-FICTS-01-3F','414BCE2B0C75B827-uuuuu-01-0F','InChI=1S/C15H11F3N2O4/c16-15(17,18)10-3-1-2-4-11(10)20-14(24)19-8-5-6-9(13(22)23)12(21)7-8/h1-7,21H,(H,22,23)(H2,19,20,24)','InChIKey=LKLDMEWBROTXNK-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)c(O)c1)Nc1ccccc1C(F)(F)F',NULL),
	(141003,0,0,NULL,'Consistent with Molecular Formula','C16H9F9N2O',416.2455,NULL,'92E0D748C14FB5BF-FICuS-01-7B','92E0D748C14FB5BF-FICTS-01-5A','92E0D748C14FB5BF-uuuuu-01-2A','InChI=1S/C16H9F9N2O/c17-14(18,19)8-5-9(15(20,21)22)7-10(6-8)26-13(28)27-12-4-2-1-3-11(12)16(23,24)25/h1-7H,(H2,26,27,28)','InChIKey=UZVGNLUCCXCLLB-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)cc(C(F)(F)F)c1)Nc1ccccc1C(F)(F)F',NULL),
	(141004,0,0,NULL,'Consistent with Molecular Formula','C22H19F3N4O',412.4135,NULL,'61BF6317BDA5AB8D-FICuS-01-82','61BF6317BDA5AB8D-FICTS-01-61','61BF6317BDA5AB8D-uuuuu-01-31','InChI=1S/C22H19F3N4O/c1-14-7-10-16(11-8-14)28-29-19-12-9-15(2)13-20(19)27-21(30)26-18-6-4-3-5-17(18)22(23,24)25/h3-13H,1-2H3,(H2,26,27,30)','InChIKey=JFSSGPQRAXLHRN-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(C)cc2NC(=O)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(141005,0,0,NULL,'Consistent with Molecular Formula','C15H12F3N3O2',323.2739,NULL,'95E122D4B2A9EC8C-FICuS-01-78','95E122D4B2A9EC8C-FICTS-01-57','95E122D4B2A9EC8C-uuuuu-01-27','InChI=1S/C15H12F3N3O2/c16-15(17,18)10-6-2-4-8-12(10)21-14(23)20-11-7-3-1-5-9(11)13(19)22/h1-8H,(H2,19,22)(H2,20,21,23)','InChIKey=HKJLJAZPZWQRQQ-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(141006,0,0,NULL,'Consistent with Molecular Formula','C17H16F3N3O2',351.3275,NULL,'56E8920798DD8B9B-FICuS-01-6F','56E8920798DD8B9B-FICTS-01-4E','56E8920798DD8B9B-uuuuu-01-1E','InChI=1S/C17H16F3N3O2/c1-11(24)23(2)13-9-7-12(8-10-13)21-16(25)22-15-6-4-3-5-14(15)17(18,19)20/h3-10H,1-2H3,(H2,21,22,25)','InChIKey=LAEUXJSULLHEDI-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(141007,0,0,NULL,'Consistent with Molecular Formula','C22H18F3N3O3',429.3977,NULL,'CB3B0E5B32340B38-FICuS-01-56','CB3B0E5B32340B38-FICTS-01-35','CB3B0E5B32340B38-uuuuu-01-05','InChI=1S/C22H18F3N3O3/c1-31-19-12-11-14(20(29)26-15-7-3-2-4-8-15)13-18(19)28-21(30)27-17-10-6-5-9-16(17)22(23,24)25/h2-13H,1H3,(H,26,29)(H2,27,28,30)','InChIKey=ZXECOZRUTKMILT-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccccc2)cc1NC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(141008,0,0,NULL,'Consistent with Molecular Formula','C15H12F3N3O4',355.2727,NULL,'9240464ED3194DE7-FICuS-01-4E','9240464ED3194DE7-FICTS-01-2D','9240464ED3194DE7-uuuuu-01-FD','InChI=1S/C15H12F3N3O4/c1-25-13-7-6-9(21(23)24)8-12(13)20-14(22)19-11-5-3-2-4-10(11)15(16,17)18/h2-8H,1H3,(H2,19,20,22)','InChIKey=HVYXGDUHIHUYAP-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(141009,0,0,NULL,'Consistent with Molecular Formula','C21H17F3N2O',370.3733,NULL,'33E9B70083EB4370-FICuS-01-44','33E9B70083EB4370-FICTS-01-23','33E9B70083EB4370-uuuuu-01-F3','InChI=1S/C21H17F3N2O/c22-21(23,24)18-13-7-8-14-19(18)25-20(27)26(17-11-5-2-6-12-17)15-16-9-3-1-4-10-16/h1-14H,15H2,(H,25,27)','InChIKey=GCAHVGSBQRSPOW-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)N(Cc1ccccc1)c1ccccc1',NULL),
	(141010,0,0,NULL,'Consistent with Molecular Formula','C14H10F4N2O',298.2394,NULL,'9E327CC0E3C3CBDD-FICuS-01-92','9E327CC0E3C3CBDD-FICTS-01-71','9E327CC0E3C3CBDD-uuuuu-01-41','InChI=1S/C14H10F4N2O/c15-9-5-7-10(8-6-9)19-13(21)20-12-4-2-1-3-11(12)14(16,17)18/h1-8H,(H2,19,20,21)','InChIKey=YOILWKKBPDAYJI-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Nc1ccccc1C(F)(F)F',NULL),
	(141011,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2O2',324.3019,NULL,'36721FE86DB0EAAE-FICuS-01-85','36721FE86DB0EAAE-FICTS-01-64','36721FE86DB0EAAE-uuuuu-01-34','InChI=1S/C16H15F3N2O2/c1-2-23-12-9-7-11(8-10-12)20-15(22)21-14-6-4-3-5-13(14)16(17,18)19/h3-10H,2H2,1H3,(H2,20,21,22)','InChIKey=VAWSGHQPURPOSJ-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(141012,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2O2',324.3019,NULL,'63DBCCD789077DBA-FICuS-01-8D','63DBCCD789077DBA-FICTS-01-6C','63DBCCD789077DBA-uuuuu-01-3C','InChI=1S/C16H15F3N2O2/c1-2-23-14-10-6-5-9-13(14)21-15(22)20-12-8-4-3-7-11(12)16(17,18)19/h3-10H,2H2,1H3,(H2,20,21,22)','InChIKey=YQAIEWRSUJPRNR-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(141013,0,0,NULL,'Consistent with Molecular Formula','C14H10F4N2O',298.2394,NULL,'552F6C252E8A8208-FICuS-01-4B','552F6C252E8A8208-FICTS-01-2A','552F6C252E8A8208-uuuuu-01-FA','InChI=1S/C14H10F4N2O/c15-9-4-3-5-10(8-9)19-13(21)20-12-7-2-1-6-11(12)14(16,17)18/h1-8H,(H2,19,20,21)','InChIKey=AHOKXKJAXHXEJX-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)Nc1ccccc1C(F)(F)F',NULL),
	(141014,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2O2',324.3019,NULL,'69FDACB68BA6468F-FICuS-01-95','69FDACB68BA6468F-FICTS-01-74','69FDACB68BA6468F-uuuuu-01-44','InChI=1S/C16H15F3N2O2/c1-10-7-8-14(23-2)13(9-10)21-15(22)20-12-6-4-3-5-11(12)16(17,18)19/h3-9H,1-2H3,(H2,20,21,22)','InChIKey=QDTPZWIRFSBIRK-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(141015,0,0,NULL,'Consistent with Molecular Formula','C15H12F3N3O3',339.2733,NULL,'5F917518BFE861E2-FICuS-01-64','5F917518BFE861E2-FICTS-01-43','5F917518BFE861E2-uuuuu-01-13','InChI=1S/C15H12F3N3O3/c1-9-6-7-10(21(23)24)8-13(9)20-14(22)19-12-5-3-2-4-11(12)15(16,17)18/h2-8H,1H3,(H2,19,20,22)','InChIKey=IQJYUBPCIKSZSC-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(141016,0,0,NULL,'Consistent with Molecular Formula','C14H9ClF3N3O3',359.6916,NULL,'64D9DAF03AABC5E7-FICuS-01-94','64D9DAF03AABC5E7-FICTS-01-73','64D9DAF03AABC5E7-uuuuu-01-43','InChI=1S/C14H9ClF3N3O3/c15-10-6-5-8(21(23)24)7-12(10)20-13(22)19-11-4-2-1-3-9(11)14(16,17)18/h1-7H,(H2,19,20,22)','InChIKey=SKFQSEXNJNOWBH-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1Cl)Nc1ccccc1C(F)(F)F',NULL),
	(141017,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2O3',340.3013,NULL,'EA12CF70E7A212EA-FICuS-01-78','EA12CF70E7A212EA-FICTS-01-57','EA12CF70E7A212EA-uuuuu-01-27','InChI=1S/C16H15F3N2O3/c1-23-10-7-8-14(24-2)13(9-10)21-15(22)20-12-6-4-3-5-11(12)16(17,18)19/h3-9H,1-2H3,(H2,20,21,22)','InChIKey=DQUUGLXAHYPPBO-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccccc2C(F)(F)F)c1',NULL),
	(141018,0,0,NULL,'Consistent with Molecular Formula','C14H10F3N3O3',325.2465,NULL,'9160B0DA36BF0650-FICuS-01-4A','9160B0DA36BF0650-FICTS-01-29','9160B0DA36BF0650-uuuuu-01-F9','InChI=1S/C14H10F3N3O3/c15-14(16,17)11-6-1-2-7-12(11)19-13(21)18-9-4-3-5-10(8-9)20(22)23/h1-8H,(H2,18,19,21)','InChIKey=IRCZQMQTJAJVPJ-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)Nc1ccccc1C(F)(F)F',NULL),
	(141019,0,0,NULL,'Consistent with Molecular Formula','C16H21F3N2O2',330.3493,NULL,'EE22D2CEC4CAE643-FICuS-01-90','EE22D2CEC4CAE643-FICTS-01-6F','EE22D2CEC4CAE643-uuuuu-01-3F','InChI=1S/C16H21F3N2O2/c17-16(18,19)13-8-4-5-9-14(13)20-15(23)21(10-11-22)12-6-2-1-3-7-12/h4-5,8-9,12,22H,1-3,6-7,10-11H2,(H,20,23)','InChIKey=DBMOSPVYFNARBG-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)N(CCO)C1CCCCC1',NULL),
	(141020,1,0,NULL,'Consistent with Molecular Formula','C22H25F3N2O2',406.4469,NULL,'5B6C5728B98649A2-FICuS-01-56','5B6C5728B98649A2-FICTS-01-35','5B6C5728B98649A2-uuuuu-01-05','InChI=1S/C22H25F3N2O2/c23-22(24,25)18-13-7-8-14-19(18)26-21(29)27(17-11-5-2-6-12-17)15-20(28)16-9-3-1-4-10-16/h1,3-4,7-10,13-14,17,20,28H,2,5-6,11-12,15H2,(H,26,29)','InChIKey=ZZFFYFYQJHDPOZ-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)N(CC(O)c1ccccc1)C1CCCCC1','1'),
	(141021,0,0,NULL,'Consistent with Molecular Formula','C16H14F3NO3',325.2867,NULL,'ECEF9770BB011C49-FICuS-01-77','ECEF9770BB011C49-FICTS-01-56','ECEF9770BB011C49-uuuuu-01-26','InChI=1S/C16H14F3NO3/c17-16(18,19)13-8-4-5-9-14(13)20-15(21)23-11-10-22-12-6-2-1-3-7-12/h1-9H,10-11H2,(H,20,21)','InChIKey=NVNUOEQPWZSISF-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)OCCOc1ccccc1',NULL),
	(141022,0,0,NULL,'Consistent with Molecular Formula','C13H10F3NO3',285.2221,NULL,'26F068DEC1D8985A-FICuS-01-73','26F068DEC1D8985A-FICTS-01-52','26F068DEC1D8985A-uuuuu-01-22','InChI=1S/C13H10F3NO3/c14-13(15,16)10-5-1-2-6-11(10)17-12(18)20-8-9-4-3-7-19-9/h1-7H,8H2,(H,17,18)','InChIKey=PEYJUMFQIRYZMP-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)OCc1ccco1',NULL),
	(141023,1,0,NULL,'Consistent with Molecular Formula','C13H14F3NO3',289.2537,NULL,'8208B3CB7EB6A445-FICuS-01-65','8208B3CB7EB6A445-FICTS-01-44','8208B3CB7EB6A445-uuuuu-01-14','InChI=1S/C13H14F3NO3/c14-13(15,16)10-5-1-2-6-11(10)17-12(18)20-8-9-4-3-7-19-9/h1-2,5-6,9H,3-4,7-8H2,(H,17,18)','InChIKey=INKMHLDBCNKOPZ-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)OCC1CCCO1','1'),
	(141024,0,0,NULL,'Consistent with Molecular Formula','C15H13F3N2O2',310.2751,NULL,'597E04604FCC4F37-FICuS-01-5F','597E04604FCC4F37-FICTS-01-3E','597E04604FCC4F37-uuuuu-01-0E','InChI=1S/C15H13F3N2O2/c1-22-11-6-4-5-10(9-11)19-14(21)20-13-8-3-2-7-12(13)15(16,17)18/h2-9H,1H3,(H2,19,20,21)','InChIKey=PQBPCGAHPKGZAK-UHFFFAOYSA-N','COc1cccc(NC(=O)Nc2ccccc2C(F)(F)F)c1',NULL),
	(141025,0,0,NULL,'Consistent with Molecular Formula','C26H16BrFN2OS',503.3876,NULL,'5EBBD6D86BE8676E-FICuS-01-98','5EBBD6D86BE8676E-FICTS-01-77','5EBBD6D86BE8676E-uuuuu-01-47','InChI=1S/C26H16BrFN2OS/c27-19-14-12-18(13-15-19)24-16-32-26(29-25(31)21-9-3-4-10-22(21)28)30(24)23-11-5-7-17-6-1-2-8-20(17)23/h1-16H','InChIKey=FHLHAAHJPYDYAS-UHFFFAOYSA-N','O=C(/N=c1\\scc(-c2ccc(Br)cc2)n1-c1cccc2ccccc12)c1ccccc1F',NULL),
	(141026,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3S',322.7655,NULL,'B1E3FE0F9E499633-FICuS-01-73','B1E3FE0F9E499633-FICTS-01-52','B1E3FE0F9E499633-uuuuu-01-22','InChI=1S/C14H11ClN2O3S/c1-9-4-2-3-5-13(9)21-14(18)16-12-8-10(17(19)20)6-7-11(12)15/h2-8H,1H3,(H,16,18)','InChIKey=ZUJVXJQLBKNNAH-UHFFFAOYSA-N','Cc1ccccc1SC(=O)Nc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(141027,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O4S',338.7649,NULL,'F75C048AE40CCD28-FICuS-01-76','F75C048AE40CCD28-FICTS-01-55','F75C048AE40CCD28-uuuuu-01-25','InChI=1S/C14H11ClN2O4S/c1-21-10-3-5-11(6-4-10)22-14(18)16-13-8-9(17(19)20)2-7-12(13)15/h2-8H,1H3,(H,16,18)','InChIKey=KZMWXRSLFOOREU-UHFFFAOYSA-N','COc1ccc(SC(=O)Nc2cc([N+](=O)[O-])ccc2Cl)cc1',NULL),
	(141028,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O3S',364.8459,NULL,'B0D3FBBADD682758-FICuS-01-87','B0D3FBBADD682758-FICTS-01-66','B0D3FBBADD682758-uuuuu-01-36','InChI=1S/C17H17ClN2O3S/c1-17(2,3)11-4-7-13(8-5-11)24-16(21)19-15-10-12(20(22)23)6-9-14(15)18/h4-10H,1-3H3,(H,19,21)','InChIKey=ACLODVJAFBDDAL-UHFFFAOYSA-N','CC(C)(C)c1ccc(SC(=O)Nc2cc([N+](=O)[O-])ccc2Cl)cc1',NULL),
	(141029,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3S',322.7655,NULL,'57DF68625BFE690A-FICuS-01-75','57DF68625BFE690A-FICTS-01-54','57DF68625BFE690A-uuuuu-01-24','InChI=1S/C14H11ClN2O3S/c15-12-7-6-11(17(19)20)8-13(12)16-14(18)21-9-10-4-2-1-3-5-10/h1-8H,9H2,(H,16,18)','InChIKey=JOWMJUBKFIOJMN-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1Cl)SCc1ccccc1',NULL),
	(141030,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O3S',378.8727,NULL,'A7A27E7EDCE23E06-FICuS-01-86','A7A27E7EDCE23E06-FICTS-01-65','A7A27E7EDCE23E06-uuuuu-01-35','InChI=1S/C18H19ClN2O3S/c1-11-9-12(18(2,3)4)5-8-16(11)25-17(22)20-15-10-13(21(23)24)6-7-14(15)19/h5-10H,1-4H3,(H,20,22)','InChIKey=FZPIJFNFUZEFEW-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)ccc1SC(=O)Nc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(141031,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNOS',291.7947,NULL,'3F2F63B54BD61AC1-FICuS-01-6E','3F2F63B54BD61AC1-FICTS-01-4D','3F2F63B54BD61AC1-uuuuu-01-1D','InChI=1S/C15H14ClNOS/c1-10-5-3-6-12(9-10)19-15(18)17-14-8-4-7-13(16)11(14)2/h3-9H,1-2H3,(H,17,18)','InChIKey=UOGDORISNLSAFP-UHFFFAOYSA-N','Cc1cccc(SC(=O)Nc2cccc(Cl)c2C)c1',NULL),
	(141032,2,0,NULL,'Consistent with Molecular Formula','C14H19FN2O',250.3153,NULL,'4D904FE5ABC9C4C8-FICuS-01-8D','4D904FE5ABC9C4C8-FICTS-01-6C','4D904FE5ABC9C4C8-uuuuu-01-3C','InChI=1S/C14H19FN2O/c1-10-5-3-6-11(2)17(10)14(18)16-13-8-4-7-12(15)9-13/h4,7-11H,3,5-6H2,1-2H3,(H,16,18)','InChIKey=PXGWNGONRNECHL-UHFFFAOYSA-N','CC1CCCC(C)N1C(=O)Nc1cccc(F)c1','1'),
	(141033,0,0,NULL,'Consistent with Molecular Formula','C11H9FN4O',232.2167,NULL,'D353F3980BDB32EB-FICuS-01-74','D353F3980BDB32EB-FICTS-01-53','D353F3980BDB32EB-uuuuu-01-23','InChI=1S/C11H9FN4O/c12-8-3-1-4-9(7-8)15-11(17)16-10-13-5-2-6-14-10/h1-7H,(H2,13,14,15,16,17)','InChIKey=VKSBNAFMGBIWKH-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)Nc1ncccn1',NULL),
	(141034,0,0,NULL,'Consistent with Molecular Formula','C26H20F2N4O3',474.4658,NULL,'A4663B1A3D78D1AA-FICuS-01-6C','A4663B1A3D78D1AA-FICTS-01-4B','A4663B1A3D78D1AA-uuuuu-01-1B','InChI=1S/C26H20F2N4O3/c27-17-3-1-5-21(15-17)31-25(33)29-19-7-11-23(12-8-19)35-24-13-9-20(10-14-24)30-26(34)32-22-6-2-4-18(28)16-22/h1-16H,(H2,29,31,33)(H2,30,32,34)','InChIKey=BXESMPHZZAKMCK-UHFFFAOYSA-N','O=C(Nc1ccc(Oc2ccc(NC(=O)Nc3cccc(F)c3)cc2)cc1)Nc1cccc(F)c1',NULL),
	(141035,0,0,NULL,'Consistent with Molecular Formula','C19H16FN3O',321.3533,NULL,'936C9AF4A900DFAC-FICuS-01-88','936C9AF4A900DFAC-FICTS-01-67','936C9AF4A900DFAC-uuuuu-01-37','InChI=1S/C19H16FN3O/c20-14-5-4-8-18(13-14)23-19(24)22-17-11-9-16(10-12-17)21-15-6-2-1-3-7-15/h1-13,21H,(H2,22,23,24)','InChIKey=QQYPZZINRXGWCL-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccccc2)cc1)Nc1cccc(F)c1',NULL),
	(141036,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O4',290.2503,NULL,'7242422B080CE176-FICuS-01-2E','7242422B080CE176-FICTS-01-0D','7242422B080CE176-uuuuu-01-DD','InChI=1S/C14H11FN2O4/c15-8-2-1-3-9(6-8)16-14(21)17-10-4-5-11(13(19)20)12(18)7-10/h1-7,18H,(H,19,20)(H2,16,17,21)','InChIKey=ZYVQQEJWDUGIHQ-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(141037,0,0,NULL,'Consistent with Molecular Formula','C21H19FN4O',362.4057,NULL,'BE73BA09B27B2949-FICuS-01-69','BE73BA09B27B2949-FICTS-01-48','BE73BA09B27B2949-uuuuu-01-18','InChI=1S/C21H19FN4O/c1-14-6-9-17(10-7-14)25-26-19-11-8-15(2)12-20(19)24-21(27)23-18-5-3-4-16(22)13-18/h3-13H,1-2H3,(H2,23,24,27)','InChIKey=JTCAKZVUHYICDY-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(C)cc2NC(=O)Nc2cccc(F)c2)cc1',NULL),
	(141038,0,0,NULL,'Consistent with Molecular Formula','C14H12FN3O2',273.2661,NULL,'A4C0B9F31672420B-FICuS-01-4B','A4C0B9F31672420B-FICTS-01-2A','A4C0B9F31672420B-uuuuu-01-FA','InChI=1S/C14H12FN3O2/c15-9-4-3-5-10(8-9)17-14(20)18-12-7-2-1-6-11(12)13(16)19/h1-8H,(H2,16,19)(H2,17,18,20)','InChIKey=HMBHAGGCQYWDCL-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)Nc1cccc(F)c1',NULL),
	(141039,0,0,NULL,'Consistent with Molecular Formula','C16H16FN3O2',301.3197,NULL,'9D34D5AEF615E28D-FICuS-01-7F','9D34D5AEF615E28D-FICTS-01-5E','9D34D5AEF615E28D-uuuuu-01-2E','InChI=1S/C16H16FN3O2/c1-11(21)20(2)15-8-6-13(7-9-15)18-16(22)19-14-5-3-4-12(17)10-14/h3-10H,1-2H3,(H2,18,19,22)','InChIKey=PFOIEEIFVLCPDA-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)Nc2cccc(F)c2)cc1',NULL),
	(141040,0,0,NULL,'Consistent with Molecular Formula','C14H9ClF4N2O',332.6845,NULL,'01A7B3FB1C290D43-FICuS-01-57','01A7B3FB1C290D43-FICTS-01-36','01A7B3FB1C290D43-uuuuu-01-06','InChI=1S/C14H9ClF4N2O/c15-11-5-4-8(14(17,18)19)6-12(11)21-13(22)20-10-3-1-2-9(16)7-10/h1-7H,(H2,20,21,22)','InChIKey=IKXRLMKNLUTWLV-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(141041,0,0,NULL,'Consistent with Molecular Formula','C12H10FNO3',235.2143,NULL,'66439389B20215DF-FICuS-01-3D','66439389B20215DF-FICTS-01-1C','66439389B20215DF-uuuuu-01-EC','InChI=1S/C12H10FNO3/c13-9-3-1-4-10(7-9)14-12(15)17-8-11-5-2-6-16-11/h1-7H,8H2,(H,14,15)','InChIKey=ORBVRYJXCRVBHU-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)OCc1ccco1',NULL),
	(141042,0,0,NULL,'Consistent with Molecular Formula','C14H12FNOS',261.3133,NULL,'FDF308A6B704A5D1-FICuS-01-71','FDF308A6B704A5D1-FICTS-01-50','FDF308A6B704A5D1-uuuuu-01-20','InChI=1S/C14H12FNOS/c15-12-7-4-8-13(9-12)16-14(17)18-10-11-5-2-1-3-6-11/h1-9H,10H2,(H,16,17)','InChIKey=PJUFUWOCOHZFSG-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)SCc1ccccc1',NULL),
	(141043,0,0,NULL,'Consistent with Molecular Formula','C14H12ClFN2O',278.713,NULL,'AE7B881C42047BC9-FICuS-01-69','AE7B881C42047BC9-FICTS-01-48','AE7B881C42047BC9-uuuuu-01-18','InChI=1S/C14H12ClFN2O/c15-11-6-4-10(5-7-11)9-17-14(19)18-13-3-1-2-12(16)8-13/h1-8H,9H2,(H2,17,18,19)','InChIKey=BUUDGRIAESJBCB-UHFFFAOYSA-N','O=C(NCc1ccc(Cl)cc1)Nc1cccc(F)c1',NULL),
	(141044,0,0,NULL,'Consistent with Molecular Formula','C20H17FN2O',320.3655,NULL,'27F3F4735349A40F-FICuS-01-4D','27F3F4735349A40F-FICTS-01-2C','27F3F4735349A40F-uuuuu-01-FC','InChI=1S/C20H17FN2O/c21-17-10-7-11-18(14-17)22-20(24)23(19-12-5-2-6-13-19)15-16-8-3-1-4-9-16/h1-14H,15H2,(H,22,24)','InChIKey=YVBAAFKAQQAKFU-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)N(Cc1ccccc1)c1ccccc1',NULL),
	(141045,0,0,'13141-92-9','Consistent with Molecular Formula','C15H15FN2O2',274.2941,NULL,'000E1BA4434932F8-FICuS-01-3B','000E1BA4434932F8-FICTS-01-1A','000E1BA4434932F8-uuuuu-01-EA','InChI=1S/C15H15FN2O2/c1-2-20-14-8-6-12(7-9-14)17-15(19)18-13-5-3-4-11(16)10-13/h3-10H,2H2,1H3,(H2,17,18,19)','InChIKey=KGSUFARBTCPSAD-UHFFFAOYSA-N','CCOc1ccc(NC(=O)Nc2cccc(F)c2)cc1',NULL),
	(141046,0,0,NULL,'Consistent with Molecular Formula','C15H15FN2O2',274.2941,NULL,'2FCCF6D7A5FA03AF-FICuS-01-A3','2FCCF6D7A5FA03AF-FICTS-01-82','2FCCF6D7A5FA03AF-uuuuu-01-52','InChI=1S/C15H15FN2O2/c1-2-20-14-9-4-3-8-13(14)18-15(19)17-12-7-5-6-11(16)10-12/h3-10H,2H2,1H3,(H2,17,18,19)','InChIKey=SKPMDIGUZVHOSD-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)Nc1cccc(F)c1',NULL),
	(141047,0,0,NULL,'Consistent with Molecular Formula','C16H17FN2O',272.3215,NULL,'40046FE016C2EBEA-FICuS-01-69','40046FE016C2EBEA-FICTS-01-48','40046FE016C2EBEA-uuuuu-01-18','InChI=1S/C16H17FN2O/c1-12(2)19(15-9-4-3-5-10-15)16(20)18-14-8-6-7-13(17)11-14/h3-12H,1-2H3,(H,18,20)','InChIKey=CHRMDKWGXCNOEJ-UHFFFAOYSA-N','CC(C)N(C(=O)Nc1cccc(F)c1)c1ccccc1',NULL),
	(141048,0,0,NULL,'Consistent with Molecular Formula','C14H12FN3O3',289.2655,NULL,'B11FF78DEC267A61-FICuS-01-79','B11FF78DEC267A61-FICTS-01-58','B11FF78DEC267A61-uuuuu-01-28','InChI=1S/C14H12FN3O3/c1-9-5-6-12(18(20)21)8-13(9)17-14(19)16-11-4-2-3-10(15)7-11/h2-8H,1H3,(H2,16,17,19)','InChIKey=ITDLGYNNVUOGDE-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1cccc(F)c1',NULL),
	(141049,0,0,NULL,'Consistent with Molecular Formula','C16H23FN2O',278.3689,NULL,'0A741AF9CD4D2175-FICuS-01-62','0A741AF9CD4D2175-FICTS-01-41','0A741AF9CD4D2175-uuuuu-01-11','InChI=1S/C16H23FN2O/c1-12(2)19(15-9-4-3-5-10-15)16(20)18-14-8-6-7-13(17)11-14/h6-8,11-12,15H,3-5,9-10H2,1-2H3,(H,18,20)','InChIKey=JYPOCWHTIXRCPS-UHFFFAOYSA-N','CC(C)N(C(=O)Nc1cccc(F)c1)C1CCCCC1',NULL),
	(141050,0,0,NULL,'Consistent with Molecular Formula','C19H27FN2O',318.4335,NULL,'C7E444706F954DD1-FICuS-01-60','C7E444706F954DD1-FICTS-01-3F','C7E444706F954DD1-uuuuu-01-0F','InChI=1S/C19H27FN2O/c20-15-8-7-9-16(14-15)21-19(23)22(17-10-3-1-4-11-17)18-12-5-2-6-13-18/h7-9,14,17-18H,1-6,10-13H2,(H,21,23)','InChIKey=SKIMTJFSFHHYCX-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)N(C1CCCCC1)C1CCCCC1',NULL),
	(141051,0,0,NULL,'Consistent with Molecular Formula','C12H16FN3O',237.2763,NULL,'989A8149D9006021-FICuS-01-2E','989A8149D9006021-FICTS-01-0D','989A8149D9006021-uuuuu-01-DD','InChI=1S/C12H16FN3O/c1-15-5-7-16(8-6-15)12(17)14-11-4-2-3-10(13)9-11/h2-4,9H,5-8H2,1H3,(H,14,17)','InChIKey=SWTRBQZIGOXQKX-UHFFFAOYSA-N','CN1CCN(C(=O)Nc2cccc(F)c2)CC1',NULL),
	(141052,0,0,NULL,'Consistent with Molecular Formula','C10H8FN3OS',237.2511,NULL,'C9D819AFBE941A55-FICuS-01-80','C9D819AFBE941A55-FICTS-01-5F','C9D819AFBE941A55-uuuuu-01-2F','InChI=1S/C10H8FN3OS/c11-7-2-1-3-8(6-7)13-9(15)14-10-12-4-5-16-10/h1-6H,(H2,12,13,14,15)','InChIKey=NBSHVHOLKOPBQC-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)Nc1nccs1',NULL),
	(141053,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO3',275.2789,NULL,'03A744AFEF26DD2C-FICuS-01-81','03A744AFEF26DD2C-FICTS-01-60','03A744AFEF26DD2C-uuuuu-01-30','InChI=1S/C15H14FNO3/c16-12-5-4-6-13(11-12)17-15(18)20-10-9-19-14-7-2-1-3-8-14/h1-8,11H,9-10H2,(H,17,18)','InChIKey=IRKDPCBZIRHIEM-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)OCCOc1ccccc1',NULL),
	(141054,0,0,NULL,'Consistent with Molecular Formula','C14H12ClFN2O',278.713,NULL,'9C528E7F83E612B6-FICuS-01-65','9C528E7F83E612B6-FICTS-01-44','9C528E7F83E612B6-uuuuu-01-14','InChI=1S/C14H12ClFN2O/c1-9-7-10(15)5-6-13(9)18-14(19)17-12-4-2-3-11(16)8-12/h2-8H,1H3,(H2,17,18,19)','InChIKey=NJCKBDCZDOPHJG-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)Nc1cccc(F)c1',NULL),
	(141055,0,0,NULL,'Consistent with Molecular Formula','C14H12FN3O4',305.2649,NULL,'F8FA3B48CD993751-FICuS-01-76','F8FA3B48CD993751-FICTS-01-55','F8FA3B48CD993751-uuuuu-01-25','InChI=1S/C14H12FN3O4/c1-22-13-6-5-11(18(20)21)8-12(13)17-14(19)16-10-4-2-3-9(15)7-10/h2-8H,1H3,(H2,16,17,19)','InChIKey=KCYOSCZSZCAJRX-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)Nc1cccc(F)c1',NULL),
	(141056,0,0,NULL,'Consistent with Molecular Formula','C15H15FN2O3',290.2935,NULL,'A4ED1672208D3BFF-FICuS-01-74','A4ED1672208D3BFF-FICTS-01-53','A4ED1672208D3BFF-uuuuu-01-23','InChI=1S/C15H15FN2O3/c1-20-12-6-7-14(21-2)13(9-12)18-15(19)17-11-5-3-4-10(16)8-11/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=TUUXZSFROGBKSI-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2cccc(F)c2)c1',NULL),
	(141057,0,0,NULL,'Consistent with Molecular Formula','C15H15FN2O2',274.2941,NULL,'A92E0F2A5E595D89-FICuS-01-73','A92E0F2A5E595D89-FICTS-01-52','A92E0F2A5E595D89-uuuuu-01-22','InChI=1S/C15H15FN2O2/c1-10-6-7-14(20-2)13(8-10)18-15(19)17-12-5-3-4-11(16)9-12/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=JQFJJZSGZWPCRK-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)Nc1cccc(F)c1',NULL),
	(141058,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2FN2O',299.1313,NULL,'D8EBBAAB0C0511BA-FICuS-01-8D','D8EBBAAB0C0511BA-FICTS-01-6C','D8EBBAAB0C0511BA-uuuuu-01-3C','InChI=1S/C13H9Cl2FN2O/c14-8-4-5-12(11(15)6-8)18-13(19)17-10-3-1-2-9(16)7-10/h1-7H,(H2,17,18,19)','InChIKey=NLXHQIYUPHOLSV-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)Nc1ccc(Cl)cc1Cl',NULL),
	(141059,0,0,NULL,'Consistent with Molecular Formula','C13H9ClFN3O3',309.6838,NULL,'599E7576A4795E52-FICuS-01-52','599E7576A4795E52-FICTS-01-31','599E7576A4795E52-uuuuu-01-01','InChI=1S/C13H9ClFN3O3/c14-11-5-4-10(18(20)21)7-12(11)17-13(19)16-9-3-1-2-8(15)6-9/h1-7H,(H2,16,17,19)','InChIKey=ASLBJPJRMOUNSB-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)Nc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(141060,0,0,'13141-80-5','Consistent with Molecular Formula','C13H10FN3O3',275.2387,NULL,'2F6F1E4D3C7736AD-FICuS-01-7B','2F6F1E4D3C7736AD-FICTS-01-5A','2F6F1E4D3C7736AD-uuuuu-01-2A','InChI=1S/C13H10FN3O3/c14-9-3-1-4-10(7-9)15-13(18)16-11-5-2-6-12(8-11)17(19)20/h1-8H,(H2,15,16,18)','InChIKey=KCBTVNMPNIYQDF-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(141061,0,0,NULL,'Consistent with Molecular Formula','C15H21FN2O2',280.3415,NULL,'66ADD38D71E76600-FICuS-01-5B','66ADD38D71E76600-FICTS-01-3A','66ADD38D71E76600-uuuuu-01-0A','InChI=1S/C15H21FN2O2/c16-12-5-4-6-13(11-12)17-15(20)18(9-10-19)14-7-2-1-3-8-14/h4-6,11,14,19H,1-3,7-10H2,(H,17,20)','InChIKey=SBLJEWKGGPCVOE-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)N(CCO)C1CCCCC1',NULL),
	(141062,1,0,NULL,'Consistent with Molecular Formula','C21H25FN2O2',356.4391,NULL,'92884BEBC64FB6E7-FICuS-01-86','92884BEBC64FB6E7-FICTS-01-65','92884BEBC64FB6E7-uuuuu-01-35','InChI=1S/C21H25FN2O2/c22-17-10-7-11-18(14-17)23-21(26)24(19-12-5-2-6-13-19)15-20(25)16-8-3-1-4-9-16/h1,3-4,7-11,14,19-20,25H,2,5-6,12-13,15H2,(H,23,26)','InChIKey=IJZZITSNKYDSEO-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)N(CC(O)c1ccccc1)C1CCCCC1','1'),
	(141063,0,0,NULL,'Consistent with Molecular Formula','C21H19FN2O',334.3923,NULL,'4E346EACAF87D810-FICuS-01-79','4E346EACAF87D810-FICTS-01-58','4E346EACAF87D810-uuuuu-01-28','InChI=1S/C21H19FN2O/c22-19-12-7-13-20(14-19)23-21(25)24(15-17-8-3-1-4-9-17)16-18-10-5-2-6-11-18/h1-14H,15-16H2,(H,23,25)','InChIKey=UOYUAGNNKGLAND-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(141064,0,0,NULL,'Consistent with Molecular Formula','C15H15FN2O2',274.2941,NULL,'55E358A5DFCBFE5F-FICuS-01-A1','55E358A5DFCBFE5F-FICTS-01-80','55E358A5DFCBFE5F-uuuuu-01-50','InChI=1S/C15H15FN2O2/c16-12-2-1-3-14(10-12)18-15(20)17-13-6-4-11(5-7-13)8-9-19/h1-7,10,19H,8-9H2,(H2,17,18,20)','InChIKey=RVXZTMQLGHPVIH-UHFFFAOYSA-N','O=C(Nc1ccc(CCO)cc1)Nc1cccc(F)c1',NULL),
	(141065,1,0,NULL,'Consistent with Molecular Formula','C13H17FN2O',236.2885,NULL,'B507AFBE11C77865-FICuS-01-69','B507AFBE11C77865-FICTS-01-48','B507AFBE11C77865-uuuuu-01-18','InChI=1S/C13H17FN2O/c1-10-5-2-3-8-16(10)13(17)15-12-7-4-6-11(14)9-12/h4,6-7,9-10H,2-3,5,8H2,1H3,(H,15,17)','InChIKey=RPFQYIQKBZDRAN-UHFFFAOYSA-N','CC1CCCCN1C(=O)Nc1cccc(F)c1','1'),
	(141066,0,0,NULL,'Consistent with Molecular Formula','C17H13FN2O',280.3009,NULL,'ECECA4EF39AD1CBC-FICuS-01-C1','ECECA4EF39AD1CBC-FICTS-01-A0','ECECA4EF39AD1CBC-uuuuu-01-70','InChI=1S/C17H13FN2O/c18-14-6-3-7-15(11-14)19-17(21)20-16-9-8-12-4-1-2-5-13(12)10-16/h1-11H,(H2,19,20,21)','InChIKey=PAHFMEGQWIQDSH-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)Nc1ccc2ccccc2c1',NULL),
	(141067,0,0,NULL,'Consistent with Molecular Formula','C15H15FN2O',258.2947,NULL,'29AB99AE67A6AED1-FICuS-01-8C','29AB99AE67A6AED1-FICTS-01-6B','29AB99AE67A6AED1-uuuuu-01-3B','InChI=1S/C15H15FN2O/c1-10-6-7-14(8-11(10)2)18-15(19)17-13-5-3-4-12(16)9-13/h3-9H,1-2H3,(H2,17,18,19)','InChIKey=OUDGJNKYMSGAIC-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccc(F)c2)cc1C',NULL),
	(141068,0,0,'13208-54-3','Consistent with Molecular Formula','C13H10ClFN2O',264.6862,NULL,'C9AF314B1AEEA175-FICuS-01-7E','C9AF314B1AEEA175-FICTS-01-5D','C9AF314B1AEEA175-uuuuu-01-2D','InChI=1S/C13H10ClFN2O/c14-9-4-6-11(7-5-9)16-13(18)17-12-3-1-2-10(15)8-12/h1-8H,(H2,16,17,18)','InChIKey=QEZZOWJPWWCQKI-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1cccc(F)c1',NULL),
	(141069,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2FN2O',313.1581,NULL,'016ED791BDA3A930-FICuS-01-5F','016ED791BDA3A930-FICTS-01-3E','016ED791BDA3A930-uuuuu-01-0E','InChI=1S/C14H11Cl2FN2O/c1-8-5-11(15)12(16)7-13(8)19-14(20)18-10-4-2-3-9(17)6-10/h2-7H,1H3,(H2,18,19,20)','InChIKey=DLTZMHJLXGSYOV-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1NC(=O)Nc1cccc(F)c1',NULL),
	(141070,0,0,NULL,'Consistent with Molecular Formula','C14H12ClFN2O2',294.7124,NULL,'5D9C320A9EBE4E7A-FICuS-01-88','5D9C320A9EBE4E7A-FICTS-01-67','5D9C320A9EBE4E7A-uuuuu-01-37','InChI=1S/C14H12ClFN2O2/c1-20-13-6-5-9(15)7-12(13)18-14(19)17-11-4-2-3-10(16)8-11/h2-8H,1H3,(H2,17,18,19)','InChIKey=VZYQBQXZGQSIFS-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Nc1cccc(F)c1',NULL),
	(141071,0,0,'13208-20-3','Consistent with Molecular Formula','C13H10ClFN2O',264.6862,NULL,'28B51A84C1B279D6-FICuS-01-58','28B51A84C1B279D6-FICTS-01-37','28B51A84C1B279D6-uuuuu-01-07','InChI=1S/C13H10ClFN2O/c14-11-6-1-2-7-12(11)17-13(18)16-10-5-3-4-9(15)8-10/h1-8H,(H2,16,17,18)','InChIKey=OJLKEQGXGWAVRH-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)Nc1ccccc1Cl',NULL),
	(141072,0,0,NULL,'Consistent with Molecular Formula','C13H9ClFN3O3',309.6838,NULL,'7B24BA8FA277AD9B-FICuS-01-88','7B24BA8FA277AD9B-FICTS-01-67','7B24BA8FA277AD9B-uuuuu-01-37','InChI=1S/C13H9ClFN3O3/c14-11-7-10(18(20)21)4-5-12(11)17-13(19)16-9-3-1-2-8(15)6-9/h1-7H,(H2,16,17,19)','InChIKey=XYOYQZUFHMLSGW-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(141073,0,0,NULL,'Consistent with Molecular Formula','C16H15FN2O3',302.3045,NULL,'C2A6BD540829559E-FICuS-01-5D','C2A6BD540829559E-FICTS-01-3C','C2A6BD540829559E-uuuuu-01-0C','InChI=1S/C16H15FN2O3/c1-2-22-15(20)11-6-8-13(9-7-11)18-16(21)19-14-5-3-4-12(17)10-14/h3-10H,2H2,1H3,(H2,18,19,21)','InChIKey=KVXMNXYDSOBVIQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cccc(F)c2)cc1',NULL),
	(141074,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O3',288.2777,NULL,'14BF6379163A721C-FICuS-01-45','14BF6379163A721C-FICTS-01-24','14BF6379163A721C-uuuuu-01-F4','InChI=1S/C15H13FN2O3/c1-21-14(19)12-7-2-3-8-13(12)18-15(20)17-11-6-4-5-10(16)9-11/h2-9H,1H3,(H2,17,18,20)','InChIKey=RLXRLLYNDDBOEU-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1cccc(F)c1',NULL),
	(141075,0,0,NULL,'Consistent with Molecular Formula','C18H19FN2O3',330.3581,NULL,'1355CE90D66E1DA6-FICuS-01-67','1355CE90D66E1DA6-FICTS-01-46','1355CE90D66E1DA6-uuuuu-01-16','InChI=1S/C18H19FN2O3/c1-2-3-11-24-17(22)13-7-9-15(10-8-13)20-18(23)21-16-6-4-5-14(19)12-16/h4-10,12H,2-3,11H2,1H3,(H2,20,21,23)','InChIKey=LOZQZJZMHJQPIM-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)Nc2cccc(F)c2)cc1',NULL),
	(141076,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O2',272.2783,NULL,'ACE75366DA638C31-FICuS-01-68','ACE75366DA638C31-FICTS-01-47','ACE75366DA638C31-uuuuu-01-17','InChI=1S/C15H13FN2O2/c1-10(19)11-4-2-6-13(8-11)17-15(20)18-14-7-3-5-12(16)9-14/h2-9H,1H3,(H2,17,18,20)','InChIKey=VXBYLZFEPNPCBC-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)Nc2cccc(F)c2)c1',NULL),
	(141077,0,0,NULL,'Consistent with Molecular Formula','C12H13N3OS',247.3142,NULL,'A0C22D78800CD7BC-FICuS-01-6D','A0C22D78800CD7BC-FICTS-01-4C','A0C22D78800CD7BC-uuuuu-01-1C','InChI=1S/C12H13N3OS/c1-2-9-5-3-4-6-10(9)14-11(16)15-12-13-7-8-17-12/h3-8H,2H2,1H3,(H2,13,14,15,16)','InChIKey=WTMPORGQMITTFH-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1nccs1',NULL),
	(141078,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3S',319.3776,NULL,'DD297C649A6B7104-FICuS-01-5C','DD297C649A6B7104-FICTS-01-3B','DD297C649A6B7104-uuuuu-01-0B','InChI=1S/C15H17N3O3S/c1-2-11-5-3-4-6-14(11)18-15(19)17-12-7-9-13(10-8-12)22(16,20)21/h3-10H,2H2,1H3,(H2,16,20,21)(H2,17,18,19)','InChIKey=FABDIVWVKMBBFR-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(141079,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'5450E908E041263E-FICuS-01-35','5450E908E041263E-FICTS-01-14','5450E908E041263E-uuuuu-01-E4','InChI=1S/C14H16N2O2/c1-2-11-6-3-4-8-13(11)16-14(17)15-10-12-7-5-9-18-12/h3-9H,2,10H2,1H3,(H2,15,16,17)','InChIKey=GLZDILVUYBRZHP-UHFFFAOYSA-N','CCc1ccccc1NC(=O)NCc1ccco1',NULL),
	(141080,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'C184278763F75F5B-FICuS-01-57','C184278763F75F5B-FICTS-01-36','C184278763F75F5B-uuuuu-01-06','InChI=1S/C13H15N3O2/c1-3-10-6-4-5-7-11(10)14-13(17)15-12-8-9(2)18-16-12/h4-8H,3H2,1-2H3,(H2,14,15,16,17)','InChIKey=FTXCBNMQDJAVJX-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1cc(C)on1',NULL),
	(141081,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O',247.3394,NULL,'DF67CCB71F4DDF0A-FICuS-01-A7','DF67CCB71F4DDF0A-FICTS-01-86','DF67CCB71F4DDF0A-uuuuu-01-56','InChI=1S/C14H21N3O/c1-3-12-6-4-5-7-13(12)15-14(18)17-10-8-16(2)9-11-17/h4-7H,3,8-11H2,1-2H3,(H,15,18)','InChIKey=KZKAXISMMYYBRT-UHFFFAOYSA-N','CCc1ccccc1NC(=O)N1CCN(C)CC1',NULL),
	(141082,0,0,'13142-24-0','Consistent with Molecular Formula','C13H9Cl2FN2O',299.1313,NULL,'69E4A69F90AF855E-FICuS-01-7C','69E4A69F90AF855E-FICTS-01-5B','69E4A69F90AF855E-uuuuu-01-2B','InChI=1S/C13H9Cl2FN2O/c14-8-4-5-11(15)12(6-8)18-13(19)17-10-3-1-2-9(16)7-10/h1-7H,(H2,17,18,19)','InChIKey=GAPKFQHTTCOYJR-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)Nc1cc(Cl)ccc1Cl',NULL),
	(141083,0,0,NULL,'Consistent with Molecular Formula','C14H12ClFN2O',278.713,NULL,'749FC9C67808E8F6-FICuS-01-76','749FC9C67808E8F6-FICTS-01-55','749FC9C67808E8F6-uuuuu-01-25','InChI=1S/C14H12ClFN2O/c1-9-5-6-12(15)13(7-9)18-14(19)17-11-4-2-3-10(16)8-11/h2-8H,1H3,(H2,17,18,19)','InChIKey=GLVXHIGILOXCPN-UHFFFAOYSA-N','Cc1ccc(Cl)c(NC(=O)Nc2cccc(F)c2)c1',NULL),
	(141084,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3S',319.3776,NULL,'FD6EE7B52E77BACA-FICuS-01-AB','FD6EE7B52E77BACA-FICTS-01-8A','FD6EE7B52E77BACA-uuuuu-01-5A','InChI=1S/C15H17N3O3S/c1-10-3-4-11(2)14(9-10)18-15(19)17-12-5-7-13(8-6-12)22(16,20)21/h3-9H,1-2H3,(H2,16,20,21)(H2,17,18,19)','InChIKey=WVMWQCZMCRFVBB-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2ccc(S(N)(=O)=O)cc2)c1',NULL),
	(141085,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'31D0447141C3DAFA-FICuS-01-56','31D0447141C3DAFA-FICTS-01-35','31D0447141C3DAFA-uuuuu-01-05','InChI=1S/C14H16N2O2/c1-10-5-6-11(2)13(8-10)16-14(17)15-9-12-4-3-7-18-12/h3-8H,9H2,1-2H3,(H2,15,16,17)','InChIKey=WNVLTAXRSACWNB-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)NCc2ccco2)c1',NULL),
	(141086,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'D2A13BC8C5C181E3-FICuS-01-6C','D2A13BC8C5C181E3-FICTS-01-4B','D2A13BC8C5C181E3-uuuuu-01-1B','InChI=1S/C13H15N3O2/c1-8-4-5-9(2)11(6-8)14-13(17)15-12-7-10(3)18-16-12/h4-7H,1-3H3,(H2,14,15,16,17)','InChIKey=ZSUNMSFIDPQGHW-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2cc(C)on2)c1',NULL),
	(141087,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O',242.2798,NULL,'4658EBE8BFACA181-FICuS-01-89','4658EBE8BFACA181-FICTS-01-68','4658EBE8BFACA181-uuuuu-01-38','InChI=1S/C13H14N4O/c1-9-4-5-10(2)11(8-9)16-13(18)17-12-14-6-3-7-15-12/h3-8H,1-2H3,(H2,14,15,16,17,18)','InChIKey=WGFBSHRLRXSDJI-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2ncccn2)c1',NULL),
	(141088,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'4D21D2C60D61AA11-FICuS-01-50','4D21D2C60D61AA11-FICTS-01-2F','4D21D2C60D61AA11-uuuuu-01-FF','InChI=1S/C15H17N3O/c1-10-4-5-12(3)13(8-10)17-15(19)18-14-9-11(2)6-7-16-14/h4-9H,1-3H3,(H2,16,17,18,19)','InChIKey=BJPLZAGJKQZTAU-UHFFFAOYSA-N','Cc1ccnc(NC(=O)Nc2cc(C)ccc2C)c1',NULL),
	(141089,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O',247.3394,NULL,'57AE480F5C01D705-FICuS-01-54','57AE480F5C01D705-FICTS-01-33','57AE480F5C01D705-uuuuu-01-03','InChI=1S/C14H21N3O/c1-11-4-5-12(2)13(10-11)15-14(18)17-8-6-16(3)7-9-17/h4-5,10H,6-9H2,1-3H3,(H,15,18)','InChIKey=MWSMIPLVZXVEMP-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)N2CCN(C)CC2)c1',NULL),
	(141090,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'607EBD829804E298-FICuS-01-56','607EBD829804E298-FICTS-01-35','607EBD829804E298-uuuuu-01-05','InChI=1S/C15H22N2O/c1-3-13-9-4-5-10-14(13)16-15(18)17-11-7-6-8-12(17)2/h4-5,9-10,12H,3,6-8,11H2,1-2H3,(H,16,18)','InChIKey=WDVDPVZETJOVFP-UHFFFAOYSA-N','CCc1ccccc1NC(=O)N1CCCCC1C','1'),
	(141091,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'936EF73B560B67DC-FICuS-01-71','936EF73B560B67DC-FICTS-01-50','936EF73B560B67DC-uuuuu-01-20','InChI=1S/C15H16N2O2/c1-2-11-6-3-4-9-14(11)17-15(19)16-12-7-5-8-13(18)10-12/h3-10,18H,2H2,1H3,(H2,16,17,19)','InChIKey=NLYYQQSKKCWFPC-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1cccc(O)c1',NULL),
	(141092,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'2C9C3FA6106A3AFC-FICuS-01-7D','2C9C3FA6106A3AFC-FICTS-01-5C','2C9C3FA6106A3AFC-uuuuu-01-2C','InChI=1S/C18H22N2O/c1-4-16-7-5-6-8-17(16)20-18(21)19-12-15-10-9-13(2)14(3)11-15/h5-11H,4,12H2,1-3H3,(H2,19,20,21)','InChIKey=ISVPULFSEJOVBV-UHFFFAOYSA-N','CCc1ccccc1NC(=O)NCc1ccc(C)c(C)c1',NULL),
	(141093,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O',344.4554,NULL,'65A4A44FEE9F3BAE-FICuS-01-9A','65A4A44FEE9F3BAE-FICTS-01-79','65A4A44FEE9F3BAE-uuuuu-01-49','InChI=1S/C23H24N2O/c1-2-21-15-9-10-16-22(21)24-23(26)25(17-19-11-5-3-6-12-19)18-20-13-7-4-8-14-20/h3-16H,2,17-18H2,1H3,(H,24,26)','InChIKey=FLJVMTWOVBRKKV-UHFFFAOYSA-N','CCc1ccccc1NC(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(141094,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'AC692D94C966308B-FICuS-01-62','AC692D94C966308B-FICTS-01-41','AC692D94C966308B-uuuuu-01-11','InChI=1S/C16H17N3O2/c1-2-11-7-3-5-9-13(11)18-16(21)19-14-10-6-4-8-12(14)15(17)20/h3-10H,2H2,1H3,(H2,17,20)(H2,18,19,21)','InChIKey=UHGXBPWGKHTEEY-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1ccccc1C(N)=O',NULL),
	(141095,0,0,NULL,'Consistent with Molecular Formula','C15H11FN2O6',334.2601,NULL,'71009AE9DDD4B8B5-FICuS-01-78','71009AE9DDD4B8B5-FICTS-01-57','71009AE9DDD4B8B5-uuuuu-01-27','InChI=1S/C15H11FN2O6/c1-23-14-6-9(8-19)2-5-13(14)24-15(20)17-12-7-10(18(21)22)3-4-11(12)16/h2-8H,1H3,(H,17,20)','InChIKey=JJSJWHHSXZDUAD-UHFFFAOYSA-N','COc1cc(C=O)ccc1OC(=O)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(141096,0,0,NULL,'Consistent with Molecular Formula','C14H10FN3O5',319.2485,NULL,'0917FC4C50C93154-FICuS-01-46','0917FC4C50C93154-FICTS-01-25','0917FC4C50C93154-uuuuu-01-F5','InChI=1S/C14H10FN3O5/c15-10-6-5-8(18(21)22)7-11(10)17-14(20)23-12-4-2-1-3-9(12)13(16)19/h1-7H,(H2,16,19)(H,17,20)','InChIKey=HPJSXIWLAMKUIA-UHFFFAOYSA-N','NC(=O)c1ccccc1OC(=O)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(141097,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O5',306.2497,NULL,'4C61D0B0AE3F1925-FICuS-01-5B','4C61D0B0AE3F1925-FICTS-01-3A','4C61D0B0AE3F1925-uuuuu-01-0A','InChI=1S/C14H11FN2O5/c1-21-10-3-5-11(6-4-10)22-14(18)16-13-8-9(17(19)20)2-7-12(13)15/h2-8H,1H3,(H,16,18)','InChIKey=MRRIRXUBMUVCAP-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2cc([N+](=O)[O-])ccc2F)cc1',NULL),
	(141098,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'AF4C3910EC7AA5CE-FICuS-01-90','AF4C3910EC7AA5CE-FICTS-01-6F','AF4C3910EC7AA5CE-uuuuu-01-3F','InChI=1S/C15H15NO2S/c1-2-11-7-3-4-8-12(11)16-15(18)19-14-10-6-5-9-13(14)17/h3-10,17H,2H2,1H3,(H,16,18)','InChIKey=GJKBXBABNJDUNC-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Sc1ccccc1O',NULL),
	(141099,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2S2',388.5418,NULL,'7390350A0B462A59-FICuS-01-30','7390350A0B462A59-FICTS-01-0F','7390350A0B462A59-uuuuu-01-DF','InChI=1S/C20H24N2O2S2/c1-3-15-9-5-7-11-17(15)21-19(23)25-13-14-26-20(24)22-18-12-8-6-10-16(18)4-2/h5-12H,3-4,13-14H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=UZBZJINIAOPCHJ-UHFFFAOYSA-N','CCc1ccccc1NC(=O)SCCSC(=O)Nc1ccccc1CC',NULL),
	(141100,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3S',322.7655,NULL,'72E6C7EBF33D9658-FICuS-01-78','72E6C7EBF33D9658-FICTS-01-57','72E6C7EBF33D9658-uuuuu-01-27','InChI=1S/C14H11ClN2O3S/c1-9-4-2-3-5-13(9)21-14(18)16-12-7-6-10(17(19)20)8-11(12)15/h2-8H,1H3,(H,16,18)','InChIKey=JOMJTHLJFGXEBR-UHFFFAOYSA-N','Cc1ccccc1SC(=O)Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(141101,0,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O3S',400.9627,NULL,'EC6D08E358FFBA43-FICuS-01-8C','EC6D08E358FFBA43-FICTS-01-6B','EC6D08E358FFBA43-uuuuu-01-3B','InChI=1S/C19H29ClN2O3S/c1-2-3-4-5-6-7-8-9-10-11-14-26-19(23)21-18-13-12-16(22(24)25)15-17(18)20/h12-13,15H,2-11,14H2,1H3,(H,21,23)','InChIKey=GPMIVFYKGBOPOS-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=O)Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(141102,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O4S',324.7381,NULL,'2493C380CDB5E70B-FICuS-01-63','2493C380CDB5E70B-FICTS-01-42','2493C380CDB5E70B-uuuuu-01-12','InChI=1S/C13H9ClN2O4S/c14-9-7-8(16(19)20)5-6-10(9)15-13(18)21-12-4-2-1-3-11(12)17/h1-7,17H,(H,15,18)','InChIKey=JAJVJSVTVCVJBE-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)Sc1ccccc1O',NULL),
	(141103,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N4O6S2',491.32,NULL,'ECD72CEACA68DFDC-FICuS-01-C8','ECD72CEACA68DFDC-FICTS-01-A7','ECD72CEACA68DFDC-uuuuu-01-77','InChI=1S/C16H12Cl2N4O6S2/c17-11-7-9(21(25)26)1-3-13(11)19-15(23)29-5-6-30-16(24)20-14-4-2-10(22(27)28)8-12(14)18/h1-4,7-8H,5-6H2,(H,19,23)(H,20,24)','InChIKey=TWVYXWIYWFRSEK-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)SCCSC(=O)Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(141104,0,0,'91558-02-0','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'56E519AEAF31D58B-FICuS-01-7A','56E519AEAF31D58B-FICTS-01-59','56E519AEAF31D58B-uuuuu-01-29','InChI=1S/C12H16N2O3/c1-2-17-11(15)9-14-12(16)13-8-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H2,13,14,16)','InChIKey=JOGHOEBNQXZSDF-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NCc1ccccc1',NULL),
	(141105,0,0,NULL,'Consistent with Molecular Formula','C17H25N3O3',319.4028,NULL,'DF37D998759DE0C0-FICuS-01-7A','DF37D998759DE0C0-FICTS-01-59','DF37D998759DE0C0-uuuuu-01-29','InChI=1S/C17H25N3O3/c1-12(2)19(14-7-5-4-6-8-14)17(21)18-16-11-15(20(22)23)10-9-13(16)3/h9-12,14H,4-8H2,1-3H3,(H,18,21)','InChIKey=JEUFHOGGQQWHSA-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)N(C(C)C)C1CCCCC1',NULL),
	(141106,0,0,NULL,'Consistent with Molecular Formula','C20H29N3O3',359.4674,NULL,'F12C2FEDACA7A9AB-FICuS-01-AD','F12C2FEDACA7A9AB-FICTS-01-8C','F12C2FEDACA7A9AB-uuuuu-01-5C','InChI=1S/C20H29N3O3/c1-15-12-13-18(23(25)26)14-19(15)21-20(24)22(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h12-14,16-17H,2-11H2,1H3,(H,21,24)','InChIKey=SJKLAQQVXCARRP-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)N(C1CCCCC1)C1CCCCC1',NULL),
	(141107,0,0,NULL,'Consistent with Molecular Formula','C21H25NO3S',371.4934,NULL,'0C8A92EB502C51E9-FICuS-01-63','0C8A92EB502C51E9-FICTS-01-42','0C8A92EB502C51E9-uuuuu-01-12','InChI=1S/C21H25NO3S/c1-6-25-19(23)15-7-10-17(11-8-15)22-20(24)26-18-12-9-16(13-14(18)2)21(3,4)5/h7-13H,6H2,1-5H3,(H,22,24)','InChIKey=IQRLYDRRCWMMIY-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Sc2ccc(C(C)(C)C)cc2C)cc1',NULL),
	(141108,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O6S2',476.5614,NULL,'325464475D07BFEE-FICuS-01-5C','325464475D07BFEE-FICTS-01-3B','325464475D07BFEE-uuuuu-01-0B','InChI=1S/C22H24N2O6S2/c1-3-29-19(25)15-5-9-17(10-6-15)23-21(27)31-13-14-32-22(28)24-18-11-7-16(8-12-18)20(26)30-4-2/h5-12H,3-4,13-14H2,1-2H3,(H,23,27)(H,24,28)','InChIKey=OJIIGIVPXPPYSW-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)SCCSC(=O)Nc2ccc(C(=O)OCC)cc2)cc1',NULL),
	(141109,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'BD4E87FABF175003-FICuS-01-74','BD4E87FABF175003-FICTS-01-53','BD4E87FABF175003-uuuuu-01-23','InChI=1S/C16H16N4O4/c1-10-3-8-14(20(23)24)9-15(10)19-16(22)18-13-6-4-12(5-7-13)17-11(2)21/h3-9H,1-2H3,(H,17,21)(H2,18,19,22)','InChIKey=PKCALVQBUOPZJF-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2cc([N+](=O)[O-])ccc2C)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(141110,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O3S',278.285,NULL,'9C2641E6852C5D43-FICuS-01-4D','9C2641E6852C5D43-FICTS-01-2C','9C2641E6852C5D43-uuuuu-01-FC','InChI=1S/C11H10N4O3S/c1-7-2-3-8(15(17)18)6-9(7)13-10(16)14-11-12-4-5-19-11/h2-6H,1H3,(H2,12,13,14,16)','InChIKey=CAFMPYCFHJXVRK-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1nccs1',NULL),
	(141111,0,0,NULL,'Consistent with Molecular Formula','C17H11FN2O4',326.2833,NULL,'91910E9B590F6DCC-FICuS-01-6F','91910E9B590F6DCC-FICTS-01-4E','91910E9B590F6DCC-uuuuu-01-1E','InChI=1S/C17H11FN2O4/c18-15-8-6-13(20(22)23)10-16(15)19-17(21)24-14-7-5-11-3-1-2-4-12(11)9-14/h1-10H,(H,19,21)','InChIKey=OOFNCMIHBWXOBH-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1F)Oc1ccc2ccccc2c1',NULL),
	(141112,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O5',315.2848,NULL,'A859B259133D0B85-FICuS-01-4A','A859B259133D0B85-FICTS-01-29','A859B259133D0B85-uuuuu-01-F9','InChI=1S/C15H13N3O5/c1-9-2-7-12(18(22)23)8-13(9)17-15(21)16-11-5-3-10(4-6-11)14(19)20/h2-8H,1H3,(H,19,20)(H2,16,17,21)','InChIKey=XMZSJSHLNZGRCW-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(141113,0,0,NULL,'Consistent with Molecular Formula','C17H22N4O3',330.3858,NULL,'91BA98D72616D17B-FICuS-01-5D','91BA98D72616D17B-FICTS-01-3C','91BA98D72616D17B-uuuuu-01-0C','InChI=1S/C17H22N4O3/c1-13-8-9-15(21(23)24)12-16(13)19-17(22)20(11-5-10-18)14-6-3-2-4-7-14/h8-9,12,14H,2-7,11H2,1H3,(H,19,22)','InChIKey=MXETZZQJTRIPEJ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)N(CCC#N)C1CCCCC1',NULL),
	(141114,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O5',316.3128,NULL,'5DEAABB2BD8F7EA3-FICuS-01-B1','5DEAABB2BD8F7EA3-FICTS-01-90','5DEAABB2BD8F7EA3-uuuuu-01-60','InChI=1S/C16H16N2O5/c1-12-7-8-13(18(20)21)11-15(12)17-16(19)23-10-9-22-14-5-3-2-4-6-14/h2-8,11H,9-10H2,1H3,(H,17,19)','InChIKey=ZPIHQQGGHSGURF-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)OCCOc1ccccc1',NULL),
	(141115,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O5',276.2482,NULL,'6C0301F2BD17B312-FICuS-01-42','6C0301F2BD17B312-FICTS-01-21','6C0301F2BD17B312-uuuuu-01-F1','InChI=1S/C13H12N2O5/c1-9-4-5-10(15(17)18)7-12(9)14-13(16)20-8-11-3-2-6-19-11/h2-7H,8H2,1H3,(H,14,16)','InChIKey=MZLPUSKQVKVCMC-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)OCc1ccco1',NULL),
	(141116,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'17356B7EEAD71BE1-FICuS-01-75','17356B7EEAD71BE1-FICTS-01-54','17356B7EEAD71BE1-uuuuu-01-24','InChI=1S/C14H14N4O3/c1-10-4-5-12(18(20)21)7-13(10)17-14(19)16-9-11-3-2-6-15-8-11/h2-8H,9H2,1H3,(H2,16,17,19)','InChIKey=FXOBVEAECRUAQP-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)NCc1cccnc1',NULL),
	(141117,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O3',319.7469,NULL,'67A78B27F2F3E48D-FICuS-01-75','67A78B27F2F3E48D-FICTS-01-54','67A78B27F2F3E48D-uuuuu-01-24','InChI=1S/C15H14ClN3O3/c1-10-2-7-13(19(21)22)8-14(10)18-15(20)17-9-11-3-5-12(16)6-4-11/h2-8H,9H2,1H3,(H2,17,18,20)','InChIKey=WPTTXFOORZFJKJ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)NCc1ccc(Cl)cc1',NULL),
	(141118,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'EFDC7B810ADBA546-FICuS-01-92','EFDC7B810ADBA546-FICTS-01-71','EFDC7B810ADBA546-uuuuu-01-41','InChI=1S/C14H13N3O4/c1-9-6-7-10(17(20)21)8-12(9)16-14(19)15-11-4-2-3-5-13(11)18/h2-8,18H,1H3,(H2,15,16,19)','InChIKey=IDLMYPRKNLREDE-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccccc1O',NULL),
	(141119,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'E2942C3004207FA7-FICuS-01-3E','E2942C3004207FA7-FICTS-01-1D','E2942C3004207FA7-uuuuu-01-ED','InChI=1S/C15H15N3O3/c1-11-7-8-13(18(20)21)9-14(11)17-15(19)16-10-12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H2,16,17,19)','InChIKey=UAAGDTDBDFRSRT-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)NCc1ccccc1',NULL),
	(141120,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'700A669EABFE6782-FICuS-01-6E','700A669EABFE6782-FICTS-01-4D','700A669EABFE6782-uuuuu-01-1D','InChI=1S/C16H17N3O3/c1-12-7-8-14(19(21)22)11-15(12)18-16(20)17-10-9-13-5-3-2-4-6-13/h2-8,11H,9-10H2,1H3,(H2,17,18,20)','InChIKey=QKKUYSFNPDKJPE-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)NCCc1ccccc1',NULL),
	(141121,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O4',321.7195,NULL,'6C1E98437C99CF27-FICuS-01-6C','6C1E98437C99CF27-FICTS-01-4B','6C1E98437C99CF27-uuuuu-01-1B','InChI=1S/C14H12ClN3O4/c1-8-2-4-10(18(21)22)7-11(8)16-14(20)17-12-6-9(15)3-5-13(12)19/h2-7,19H,1H3,(H2,16,17,20)','InChIKey=ZAPCFHJVKJUINQ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1cc(Cl)ccc1O',NULL),
	(141122,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'62969ED42526FE44-FICuS-01-56','62969ED42526FE44-FICTS-01-35','62969ED42526FE44-uuuuu-01-05','InChI=1S/C14H13N3O4/c1-9-5-6-11(17(20)21)8-13(9)16-14(19)15-10-3-2-4-12(18)7-10/h2-8,18H,1H3,(H2,15,16,19)','InChIKey=JFZHXIHYWFXJCY-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1cccc(O)c1',NULL),
	(141123,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O4',337.3342,NULL,'7728AC6CE662F727-FICuS-01-65','7728AC6CE662F727-FICTS-01-44','7728AC6CE662F727-uuuuu-01-14','InChI=1S/C18H15N3O4/c1-11-5-7-13(21(24)25)9-17(11)20-18(23)19-16-4-2-3-12-6-8-14(22)10-15(12)16/h2-10,22H,1H3,(H2,19,20,23)','InChIKey=HMBWVMQCGPWIAJ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1cccc2ccc(O)cc12',NULL),
	(141124,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O4',337.3342,NULL,'7EBE6961B6B4C760-FICuS-01-6E','7EBE6961B6B4C760-FICTS-01-4D','7EBE6961B6B4C760-uuuuu-01-1D','InChI=1S/C18H15N3O4/c1-11-8-9-12(21(24)25)10-16(11)20-18(23)19-15-6-2-5-14-13(15)4-3-7-17(14)22/h2-10,22H,1H3,(H2,19,20,23)','InChIKey=FVZQEWZWWSPWHC-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1cccc2c(O)cccc12',NULL),
	(141125,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'9DC44BD68C101C0B-FICuS-01-6D','9DC44BD68C101C0B-FICTS-01-4C','9DC44BD68C101C0B-uuuuu-01-1C','InChI=1S/C16H17N3O4/c1-11-2-7-14(19(22)23)10-15(11)18-16(21)17-13-5-3-12(4-6-13)8-9-20/h2-7,10,20H,8-9H2,1H3,(H2,17,18,21)','InChIKey=PJQJHNQEFTWJPS-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccc(CCO)cc1',NULL),
	(141126,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O5',316.2726,NULL,'08AC0782E7585770-FICuS-01-40','08AC0782E7585770-FICTS-01-1F','08AC0782E7585770-uuuuu-01-EF','InChI=1S/C14H12N4O5/c1-9-2-5-12(18(22)23)8-13(9)16-14(19)15-10-3-6-11(7-4-10)17(20)21/h2-8H,1H3,(H2,15,16,19)','InChIKey=ZJJMWUMTGGAAIS-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(141127,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'9C478304D3285764-FICuS-01-34','9C478304D3285764-FICTS-01-13','9C478304D3285764-uuuuu-01-E3','InChI=1S/C16H17N3O4/c1-10-4-7-15(23-3)14(8-10)18-16(20)17-13-9-12(19(21)22)6-5-11(13)2/h4-9H,1-3H3,(H2,17,18,20)','InChIKey=GOLYHSXURIHIPZ-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)Nc1cc([N+](=O)[O-])ccc1C',NULL),
	(141128,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O6',346.2988,NULL,'5039B2DE906948C0-FICuS-01-4C','5039B2DE906948C0-FICTS-01-2B','5039B2DE906948C0-uuuuu-01-FB','InChI=1S/C15H14N4O6/c1-9-3-5-11(18(21)22)8-12(9)17-15(20)16-10-4-6-14(25-2)13(7-10)19(23)24/h3-8H,1-2H3,(H2,16,17,20)','InChIKey=QLUBDHXQAKOFJE-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cc([N+](=O)[O-])ccc2C)cc1[N+](=O)[O-]',NULL),
	(141129,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O5',331.3274,NULL,'21BA4A50E306B914-FICuS-01-45','21BA4A50E306B914-FICTS-01-24','21BA4A50E306B914-uuuuu-01-F4','InChI=1S/C16H17N3O5/c1-10-4-5-11(19(21)22)8-14(10)18-16(20)17-13-7-6-12(23-2)9-15(13)24-3/h4-9H,1-3H3,(H2,17,18,20)','InChIKey=QPSDPKDCCGBCSA-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cc([N+](=O)[O-])ccc2C)c(OC)c1',NULL),
	(141130,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O5',365.7725,NULL,'18C6A5FD1B480E78-FICuS-01-6C','18C6A5FD1B480E78-FICTS-01-4B','18C6A5FD1B480E78-uuuuu-01-1B','InChI=1S/C16H16ClN3O5/c1-9-4-5-10(20(22)23)6-12(9)18-16(21)19-13-8-14(24-2)11(17)7-15(13)25-3/h4-8H,1-3H3,(H2,18,19,21)','InChIKey=IINPKBQMOCBYCC-UHFFFAOYSA-N','COc1cc(NC(=O)Nc2cc([N+](=O)[O-])ccc2C)c(OC)cc1Cl',NULL),
	(141131,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O5',365.7725,NULL,'720AD36E0B2CE183-FICuS-01-5B','720AD36E0B2CE183-FICTS-01-3A','720AD36E0B2CE183-uuuuu-01-0A','InChI=1S/C16H16ClN3O5/c1-9-4-5-10(20(22)23)6-12(9)18-16(21)19-13-7-11(17)14(24-2)8-15(13)25-3/h4-8H,1-3H3,(H2,18,19,21)','InChIKey=LFWLXQPAHNQHLV-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2cc([N+](=O)[O-])ccc2C)cc1Cl',NULL),
	(141132,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O3',362.3872,NULL,'02CFE0A21504EE6E-FICuS-01-69','02CFE0A21504EE6E-FICTS-01-48','02CFE0A21504EE6E-uuuuu-01-18','InChI=1S/C20H18N4O3/c1-14-7-12-18(24(26)27)13-19(14)23-20(25)22-17-10-8-16(9-11-17)21-15-5-3-2-4-6-15/h2-13,21H,1H3,(H2,22,23,25)','InChIKey=QVZYPRCNFDOVME-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccc(Nc2ccccc2)cc1',NULL),
	(141133,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'C4BF5EBA5BA7C453-FICuS-01-91','C4BF5EBA5BA7C453-FICTS-01-70','C4BF5EBA5BA7C453-uuuuu-01-40','InChI=1S/C17H18N4O4/c1-11-4-7-15(21(24)25)10-16(11)19-17(23)18-13-5-8-14(9-6-13)20(3)12(2)22/h4-10H,1-3H3,(H2,18,19,23)','InChIKey=MGXFNNIHRKFFQM-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)Nc2cc([N+](=O)[O-])ccc2C)cc1',NULL),
	(141134,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O4',314.3,NULL,'E59D2FE73906FE27-FICuS-01-78','E59D2FE73906FE27-FICTS-01-57','E59D2FE73906FE27-uuuuu-01-27','InChI=1S/C15H14N4O4/c1-9-6-7-10(19(22)23)8-13(9)18-15(21)17-12-5-3-2-4-11(12)14(16)20/h2-8H,1H3,(H2,16,20)(H2,17,18,21)','InChIKey=RBDCHHUSZJLTHW-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccccc1C(N)=O',NULL),
	(141135,0,0,NULL,'Consistent with Molecular Formula','C22H21N5O3',403.4396,NULL,'409C6EFAFF5F3AD9-FICuS-01-A1','409C6EFAFF5F3AD9-FICTS-01-80','409C6EFAFF5F3AD9-uuuuu-01-50','InChI=1S/C22H21N5O3/c1-14-4-8-17(9-5-14)25-26-19-11-6-15(2)12-21(19)24-22(28)23-20-13-18(27(29)30)10-7-16(20)3/h4-13H,1-3H3,(H2,23,24,28)','InChIKey=YDCZDGAYCWOERN-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(C)cc2NC(=O)Nc2cc([N+](=O)[O-])ccc2C)cc1',NULL),
	(141136,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O5',331.3274,NULL,'5C0AD670F4F55C1B-FICuS-01-71','5C0AD670F4F55C1B-FICTS-01-50','5C0AD670F4F55C1B-uuuuu-01-20','InChI=1S/C16H17N3O5/c1-10-4-5-11(19(21)22)8-13(10)17-16(20)18-14-9-12(23-2)6-7-15(14)24-3/h4-9H,1-3H3,(H2,17,18,20)','InChIKey=ZLSMJVDPKSVNKI-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2cc([N+](=O)[O-])ccc2C)c1',NULL),
	(141137,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O4',343.3816,NULL,'457381DFEC46BEA0-FICuS-01-77','457381DFEC46BEA0-FICTS-01-56','457381DFEC46BEA0-uuuuu-01-26','InChI=1S/C18H21N3O4/c1-3-20(15-7-5-4-6-8-15)11-12-25-18(22)19-17-13-16(21(23)24)10-9-14(17)2/h4-10,13H,3,11-12H2,1-2H3,(H,19,22)','InChIKey=ALIYJHVLWUPVLT-UHFFFAOYSA-N','CCN(CCOC(=O)Nc1cc([N+](=O)[O-])ccc1C)c1ccccc1',NULL),
	(141138,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O6',354.3184,NULL,'5BECB49706CEB3DC-FICuS-01-96','5BECB49706CEB3DC-FICTS-01-75','5BECB49706CEB3DC-uuuuu-01-45','InChI=1S/C18H14N2O6/c1-10-3-4-12(20(23)24)8-15(10)19-18(22)25-13-5-6-14-11(2)7-17(21)26-16(14)9-13/h3-9H,1-2H3,(H,19,22)','InChIKey=IXRLTEARTAGMFG-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Oc1ccc2c(C)cc(=O)oc2c1',NULL),
	(141139,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'EE364E03CD317A83-FICuS-01-64','EE364E03CD317A83-FICTS-01-43','EE364E03CD317A83-uuuuu-01-13','InChI=1S/C13H16N2O5/c1-9-4-5-10(15(17)18)7-12(9)14-13(16)20-8-11-3-2-6-19-11/h4-5,7,11H,2-3,6,8H2,1H3,(H,14,16)','InChIKey=BIIQLINELJXISU-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)OCC1CCCO1','1'),
	(141140,0,0,NULL,'Consistent with Molecular Formula','C16H23N3O4',321.3754,NULL,'9454137E57BC226F-FICuS-01-4E','9454137E57BC226F-FICTS-01-2D','9454137E57BC226F-uuuuu-01-FD','InChI=1S/C16H23N3O4/c1-12-7-8-14(19(22)23)11-15(12)17-16(21)18(9-10-20)13-5-3-2-4-6-13/h7-8,11,13,20H,2-6,9-10H2,1H3,(H,17,21)','InChIKey=KIIKUGXVPNYJET-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)N(CCO)C1CCCCC1',NULL),
	(141141,1,0,NULL,'Consistent with Molecular Formula','C22H27N3O4',397.473,NULL,'89A71ED6C19A2A34-FICuS-01-68','89A71ED6C19A2A34-FICTS-01-47','89A71ED6C19A2A34-uuuuu-01-17','InChI=1S/C22H27N3O4/c1-16-12-13-19(25(28)29)14-20(16)23-22(27)24(18-10-6-3-7-11-18)15-21(26)17-8-4-2-5-9-17/h2,4-5,8-9,12-14,18,21,26H,3,6-7,10-11,15H2,1H3,(H,23,27)','InChIKey=FILHDMWYRWOWOW-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)N(CC(O)c1ccccc1)C1CCCCC1','1'),
	(141142,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'D0A8149A26227854-FICuS-01-37','D0A8149A26227854-FICTS-01-16','D0A8149A26227854-uuuuu-01-E6','InChI=1S/C15H13N3O4/c1-10-7-8-12(18(21)22)9-13(10)16-15(20)17-14(19)11-5-3-2-4-6-11/h2-9H,1H3,(H2,16,17,19,20)','InChIKey=CXKNQRYJQYHUCC-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)NC(=O)c1ccccc1',NULL),
	(141143,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'594E451614FCEF16-FICuS-01-5E','594E451614FCEF16-FICTS-01-3D','594E451614FCEF16-uuuuu-01-0D','InChI=1S/C15H14N2O3S/c1-10-4-3-5-13(8-10)21-15(18)16-14-9-12(17(19)20)7-6-11(14)2/h3-9H,1-2H3,(H,16,18)','InChIKey=IIGNBWRCTFLFQG-UHFFFAOYSA-N','Cc1cccc(SC(=O)Nc2cc([N+](=O)[O-])ccc2C)c1',NULL),
	(141144,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O3S',344.4276,NULL,'7E002D18951CDF84-FICuS-01-5A','7E002D18951CDF84-FICTS-01-39','7E002D18951CDF84-uuuuu-01-09','InChI=1S/C18H20N2O3S/c1-12-5-8-14(20(22)23)11-16(12)19-17(21)24-15-9-6-13(7-10-15)18(2,3)4/h5-11H,1-4H3,(H,19,21)','InChIKey=XTLQUTPKMGFBPB-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Sc1ccc(C(C)(C)C)cc1',NULL),
	(141145,0,0,NULL,'Consistent with Molecular Formula','C20H32N2O3S',380.5444,NULL,'CED1ECBEB9388FD0-FICuS-01-AB','CED1ECBEB9388FD0-FICTS-01-8A','CED1ECBEB9388FD0-uuuuu-01-5A','InChI=1S/C20H32N2O3S/c1-3-4-5-6-7-8-9-10-11-12-15-26-20(23)21-19-16-18(22(24)25)14-13-17(19)2/h13-14,16H,3-12,15H2,1-2H3,(H,21,23)','InChIKey=BDLUMQQNKIYXKT-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=O)Nc1cc([N+](=O)[O-])ccc1C',NULL),
	(141146,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'BB8AB09A272E8174-FICuS-01-64','BB8AB09A272E8174-FICTS-01-43','BB8AB09A272E8174-uuuuu-01-13','InChI=1S/C15H14N2O3S/c1-11-7-8-13(17(19)20)9-14(11)16-15(18)21-10-12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H,16,18)','InChIKey=QLBYMTOFXPLDBF-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)SCc1ccccc1',NULL),
	(141147,0,0,'63746-95-2','Consistent with Molecular Formula','C14H12N2O4S',304.3198,NULL,'7D4FCCC49337AF72-FICuS-01-7F','7D4FCCC49337AF72-FICTS-01-5E','7D4FCCC49337AF72-uuuuu-01-2E','InChI=1S/C14H12N2O4S/c1-9-6-7-10(16(19)20)8-11(9)15-14(18)21-13-5-3-2-4-12(13)17/h2-8,17H,1H3,(H,15,18)','InChIKey=SOJARGVSWLVODD-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Sc1ccccc1O',NULL),
	(141148,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O6S2',450.4834,NULL,'51DB527417F59E1C-FICuS-01-5A','51DB527417F59E1C-FICTS-01-39','51DB527417F59E1C-uuuuu-01-09','InChI=1S/C18H18N4O6S2/c1-11-3-5-13(21(25)26)9-15(11)19-17(23)29-7-8-30-18(24)20-16-10-14(22(27)28)6-4-12(16)2/h3-6,9-10H,7-8H2,1-2H3,(H,19,23)(H,20,24)','InChIKey=CETOQZFPLJGSQP-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)SCCSC(=O)Nc1cc([N+](=O)[O-])ccc1C',NULL),
	(141149,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O3',363.4152,NULL,'E397625DFDC6AECF-FICuS-01-A2','E397625DFDC6AECF-FICTS-01-81','E397625DFDC6AECF-uuuuu-01-51','InChI=1S/C21H21N3O3/c1-26-18-12-13-20(27-2)19(14-18)24-21(25)23-17-10-8-16(9-11-17)22-15-6-4-3-5-7-15/h3-14,22H,1-2H3,(H2,23,24,25)','InChIKey=HGIAOXUTZSSDQB-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc(Nc3ccccc3)cc2)c1',NULL),
	(141150,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O4',343.3816,NULL,'E86A9B1A070A051B-FICuS-01-58','E86A9B1A070A051B-FICTS-01-37','E86A9B1A070A051B-uuuuu-01-07','InChI=1S/C18H21N3O4/c1-12(22)21(2)14-7-5-13(6-8-14)19-18(23)20-16-11-15(24-3)9-10-17(16)25-4/h5-11H,1-4H3,(H2,19,20,23)','InChIKey=OIZIQTBCLCVIHL-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc(N(C)C(C)=O)cc2)c1',NULL),
	(141151,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'FFF010BF74A23034-FICuS-01-5A','FFF010BF74A23034-FICTS-01-39','FFF010BF74A23034-uuuuu-01-09','InChI=1S/C16H17N3O4/c1-22-10-7-8-14(23-2)13(9-10)19-16(21)18-12-6-4-3-5-11(12)15(17)20/h3-9H,1-2H3,(H2,17,20)(H2,18,19,21)','InChIKey=OSQHCVVBNDXCBS-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccccc2C(N)=O)c1',NULL),
	(141152,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O3',315.3712,NULL,'5C26047A2EFD11FF-FICuS-01-72','5C26047A2EFD11FF-FICTS-01-51','5C26047A2EFD11FF-uuuuu-01-21','InChI=1S/C17H21N3O3/c1-20(2)13-7-5-12(6-8-13)18-17(21)19-15-11-14(22-3)9-10-16(15)23-4/h5-11H,1-4H3,(H2,18,19,21)','InChIKey=LKUUEUAGYAUQDJ-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc(N(C)C)cc2)c1',NULL),
	(141153,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO4',321.7597,NULL,'F49B0AD9AF43A8AE-FICuS-01-97','F49B0AD9AF43A8AE-FICTS-01-76','F49B0AD9AF43A8AE-uuuuu-01-46','InChI=1S/C16H16ClNO4/c1-10-8-11(17)4-6-14(10)22-16(19)18-13-9-12(20-2)5-7-15(13)21-3/h4-9H,1-3H3,(H,18,19)','InChIKey=CCIJGERWLLZXKC-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Oc2ccc(Cl)cc2C)c1',NULL),
	(141154,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O4',322.4034,NULL,'55CB3E2732F7E940-FICuS-01-5B','55CB3E2732F7E940-FICTS-01-3A','55CB3E2732F7E940-uuuuu-01-0A','InChI=1S/C17H26N2O4/c1-22-14-8-9-16(23-2)15(12-14)18-17(21)19(10-11-20)13-6-4-3-5-7-13/h8-9,12-13,20H,3-7,10-11H2,1-2H3,(H,18,21)','InChIKey=AYNVWOJKCFPHPI-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)N(CCO)C2CCCCC2)c1',NULL),
	(141155,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO4',321.7597,NULL,'D702C5F4FD8534AC-FICuS-01-78','D702C5F4FD8534AC-FICTS-01-57','D702C5F4FD8534AC-uuuuu-01-27','InChI=1S/C16H16ClNO4/c1-10-8-12(4-6-13(10)17)22-16(19)18-14-9-11(20-2)5-7-15(14)21-3/h4-9H,1-3H3,(H,18,19)','InChIKey=BRQGXZCUDWWEED-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Oc2ccc(Cl)c(C)c2)c1',NULL),
	(141156,0,0,NULL,'No Comparision - Unparameterized Atom - As(a22) connected atoms =[ O C O O ]','C15H17AsN2O6',396.2307,'ANTINEOPLASTIC-216291','89A80F9EBC26226F-FICuS-01-72','89A80F9EBC26226F-FICTS-01-51','89A80F9EBC26226F-uuuuu-01-21','InChI=1S/C15H17AsN2O6/c1-23-12-7-8-14(24-2)13(9-12)18-15(19)17-11-5-3-10(4-6-11)16(20,21)22/h3-9H,1-2H3,(H2,17,18,19)(H2,20,21,22)','InChIKey=XOFLNSFEWXSEAL-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc([As](=O)(O)O)cc2)c1',NULL),
	(141157,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO4',291.2783,NULL,'EA3CDE62C981C69B-FICuS-01-8D','EA3CDE62C981C69B-FICTS-01-6C','EA3CDE62C981C69B-uuuuu-01-3C','InChI=1S/C15H14FNO4/c1-19-10-7-8-14(20-2)12(9-10)17-15(18)21-13-6-4-3-5-11(13)16/h3-9H,1-2H3,(H,17,18)','InChIKey=MNRXMXAKHBSWFI-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Oc2ccccc2F)c1',NULL),
	(141158,0,0,'86764-65-0','Consistent with Molecular Formula','C23H24N2O3',376.4542,NULL,'B6023884E46E8622-FICuS-01-3E','B6023884E46E8622-FICTS-01-1D','B6023884E46E8622-uuuuu-01-ED','InChI=1S/C23H24N2O3/c1-27-20-13-14-22(28-2)21(15-20)24-23(26)25(16-18-9-5-3-6-10-18)17-19-11-7-4-8-12-19/h3-15H,16-17H2,1-2H3,(H,24,26)','InChIKey=IYXIKYXLEDBNMC-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)N(Cc2ccccc2)Cc2ccccc2)c1',NULL),
	(141159,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'EFF2EA206AC3B106-FICuS-01-78','EFF2EA206AC3B106-FICTS-01-57','EFF2EA206AC3B106-uuuuu-01-27','InChI=1S/C15H16N2O4/c1-20-12-7-8-14(21-2)13(9-12)17-15(19)16-10-3-5-11(18)6-4-10/h3-9,18H,1-2H3,(H2,16,17,19)','InChIKey=IIEPVIGLVHLNRR-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc(O)cc2)c1',NULL),
	(141160,0,0,NULL,'Consistent with Molecular Formula','C20H23NO6',373.4048,NULL,'37E89524F1988874-FICuS-01-45','37E89524F1988874-FICTS-01-24','37E89524F1988874-uuuuu-01-F4','InChI=1S/C20H23NO6/c1-4-5-12-26-19(22)14-6-8-15(9-7-14)27-20(23)21-17-13-16(24-2)10-11-18(17)25-3/h6-11,13H,4-5,12H2,1-3H3,(H,21,23)','InChIKey=CQOAQEYBTLDERU-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OC(=O)Nc2cc(OC)ccc2OC)cc1',NULL),
	(141161,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O3',341.1932,NULL,'DA5C202B5B8E38A0-FICuS-01-6A','DA5C202B5B8E38A0-FICTS-01-49','DA5C202B5B8E38A0-uuuuu-01-19','InChI=1S/C15H14Cl2N2O3/c1-21-9-6-7-13(22-2)12(8-9)19-15(20)18-11-5-3-4-10(16)14(11)17/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=UDZGPBKPBQZZGJ-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2cccc(Cl)c2Cl)c1',NULL),
	(141162,0,0,NULL,'Consistent with Molecular Formula','C18H25N3O3',331.4138,NULL,'F8E3F2528A2CDFE6-FICuS-01-8F','F8E3F2528A2CDFE6-FICTS-01-6E','F8E3F2528A2CDFE6-uuuuu-01-3E','InChI=1S/C18H25N3O3/c1-23-15-9-10-17(24-2)16(13-15)20-18(22)21(12-6-11-19)14-7-4-3-5-8-14/h9-10,13-14H,3-8,12H2,1-2H3,(H,20,22)','InChIKey=AHXYDCOFDJVFBC-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)N(CCC#N)C2CCCCC2)c1',NULL),
	(141163,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'E1B606D2CD4BC917-FICuS-01-72','E1B606D2CD4BC917-FICTS-01-51','E1B606D2CD4BC917-uuuuu-01-21','InChI=1S/C16H17NO4S/c1-19-12-6-9-15(20-2)14(10-12)17-16(18)21-11-4-7-13(22-3)8-5-11/h4-10H,1-3H3,(H,17,18)','InChIKey=XLWQHESRUBVUBO-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Oc2ccc(SC)cc2)c1',NULL),
	(141164,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O5',316.3128,NULL,'334299CBF1910BC7-FICuS-01-57','334299CBF1910BC7-FICTS-01-36','334299CBF1910BC7-uuuuu-01-06','InChI=1S/C16H16N2O5/c1-21-10-7-8-14(22-2)12(9-10)18-16(20)23-13-6-4-3-5-11(13)15(17)19/h3-9H,1-2H3,(H2,17,19)(H,18,20)','InChIKey=WIZCJALNJFUHPK-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Oc2ccccc2C(N)=O)c1',NULL),
	(141165,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'24015076DC1336D1-FICuS-01-29','24015076DC1336D1-FICTS-01-08','24015076DC1336D1-uuuuu-01-D8','InChI=1S/C17H18N2O5/c1-11(20)18-12-4-6-13(7-5-12)24-17(21)19-15-10-14(22-2)8-9-16(15)23-3/h4-10H,1-3H3,(H,18,20)(H,19,21)','InChIKey=JOKAASRROAKHMB-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Oc2ccc(NC(C)=O)cc2)c1',NULL),
	(141166,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl3NO4',328.5791,NULL,'0C52272D20CD10B7-FICuS-01-43','0C52272D20CD10B7-FICTS-01-22','0C52272D20CD10B7-uuuuu-01-F2','InChI=1S/C11H12Cl3NO4/c1-17-7-3-4-9(18-2)8(5-7)15-10(16)19-6-11(12,13)14/h3-5H,6H2,1-2H3,(H,15,16)','InChIKey=FAKVHDNHTAAEKI-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)OCC(Cl)(Cl)Cl)c1',NULL),
	(141167,0,0,NULL,'Consistent with Molecular Formula','C17H19NO5',317.3408,NULL,'A1B164172C920BC6-FICuS-01-49','A1B164172C920BC6-FICTS-01-28','A1B164172C920BC6-uuuuu-01-F8','InChI=1S/C17H19NO5/c1-20-14-8-9-16(21-2)15(12-14)18-17(19)23-11-10-22-13-6-4-3-5-7-13/h3-9,12H,10-11H2,1-2H3,(H,18,19)','InChIKey=LXHJXASPGJSKAP-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)OCCOc2ccccc2)c1',NULL),
	(141168,0,0,NULL,'Consistent with Molecular Formula','C19H17NO6',355.3464,NULL,'8E30E7E0420A3B41-FICuS-01-49','8E30E7E0420A3B41-FICTS-01-28','8E30E7E0420A3B41-uuuuu-01-F8','InChI=1S/C19H17NO6/c1-11-8-18(21)26-17-10-13(4-6-14(11)17)25-19(22)20-15-9-12(23-2)5-7-16(15)24-3/h4-10H,1-3H3,(H,20,22)','InChIKey=GFZFRJXCROOZQW-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Oc2ccc3c(C)cc(=O)oc3c2)c1',NULL),
	(141169,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O6S2',452.5394,NULL,'6FAA649D4F53830A-FICuS-01-6A','6FAA649D4F53830A-FICTS-01-49','6FAA649D4F53830A-uuuuu-01-19','InChI=1S/C20H24N2O6S2/c1-25-13-5-7-17(27-3)15(11-13)21-19(23)29-9-10-30-20(24)22-16-12-14(26-2)6-8-18(16)28-4/h5-8,11-12H,9-10H2,1-4H3,(H,21,23)(H,22,24)','InChIKey=UHMBQFVKTUPIRK-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)SCCSC(=O)Nc2cc(OC)ccc2OC)c1',NULL),
	(141170,0,0,'63746-88-3','Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'64A93458B19340A4-FICuS-01-37','64A93458B19340A4-FICTS-01-16','64A93458B19340A4-uuuuu-01-E6','InChI=1S/C15H15NO4S/c1-19-10-7-8-13(20-2)11(9-10)16-15(18)21-14-6-4-3-5-12(14)17/h3-9,17H,1-2H3,(H,16,18)','InChIKey=AFOIPKOLQFDBSQ-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Sc2ccccc2O)c1',NULL),
	(141171,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O4',316.356,NULL,'76F18E10082682B2-FICuS-01-37','76F18E10082682B2-FICTS-01-16','76F18E10082682B2-uuuuu-01-E6','InChI=1S/C17H20N2O4/c1-22-14-7-8-16(23-2)15(11-14)19-17(21)18-13-5-3-12(4-6-13)9-10-20/h3-8,11,20H,9-10H2,1-2H3,(H2,18,19,21)','InChIKey=KWVGTMDQZNXRNZ-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc(CCO)cc2)c1',NULL),
	(141172,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O5',366.8005,NULL,'5F8924C5D637A19A-FICuS-01-61','5F8924C5D637A19A-FICTS-01-40','5F8924C5D637A19A-uuuuu-01-10','InChI=1S/C17H19ClN2O5/c1-22-10-5-6-14(23-2)12(7-10)19-17(21)20-13-9-15(24-3)11(18)8-16(13)25-4/h5-9H,1-4H3,(H2,19,20,21)','InChIKey=VYWVQSPAJMKJCI-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2cc(OC)c(Cl)cc2OC)c1',NULL),
	(141173,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'953083104DB46B58-FICuS-01-37','953083104DB46B58-FICTS-01-16','953083104DB46B58-uuuuu-01-E6','InChI=1S/C17H20N2O5/c1-21-11-6-8-15(23-3)14(9-11)19-17(20)18-13-7-5-12(22-2)10-16(13)24-4/h5-10H,1-4H3,(H2,18,19,20)','InChIKey=LBAFDFNJKYMIDU-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc(OC)cc2OC)c1',NULL),
	(141174,0,0,'1240-72-8','Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'24031D34EB25BA4D-FICuS-01-55','24031D34EB25BA4D-FICTS-01-34','24031D34EB25BA4D-uuuuu-01-04','InChI=1S/C17H20N2O5/c1-21-11-5-7-15(23-3)13(9-11)18-17(20)19-14-10-12(22-2)6-8-16(14)24-4/h5-10H,1-4H3,(H2,18,19,20)','InChIKey=GXMYIWLJMJOXNI-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2cc(OC)ccc2OC)c1',NULL),
	(141175,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O6',332.3122,NULL,'868DB61C1060CE83-FICuS-01-57','868DB61C1060CE83-FICTS-01-36','868DB61C1060CE83-uuuuu-01-06','InChI=1S/C16H16N2O6/c1-23-10-4-6-14(24-2)12(8-10)18-16(22)17-9-3-5-11(15(20)21)13(19)7-9/h3-8,19H,1-2H3,(H,20,21)(H2,17,18,22)','InChIKey=PXZREMOUHUFEKQ-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc(C(=O)O)c(O)c2)c1',NULL),
	(141176,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'60075221AEEA8607-FICuS-01-3F','60075221AEEA8607-FICTS-01-1E','60075221AEEA8607-uuuuu-01-EE','InChI=1S/C17H18N2O5/c1-22-11-8-9-15(23-2)14(10-11)19-17(21)18-13-7-5-4-6-12(13)16(20)24-3/h4-10H,1-3H3,(H2,18,19,21)','InChIKey=NYMUDHCOEBDXQU-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1cc(OC)ccc1OC',NULL),
	(141177,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O5',316.3128,NULL,'DBC778F5D6986156-FICuS-01-6E','DBC778F5D6986156-FICTS-01-4D','DBC778F5D6986156-uuuuu-01-1D','InChI=1S/C16H16N2O5/c1-22-12-7-8-14(23-2)13(9-12)18-16(21)17-11-5-3-10(4-6-11)15(19)20/h3-9H,1-2H3,(H,19,20)(H2,17,18,21)','InChIKey=FTAUDFHARCNGLM-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc(C(=O)O)cc2)c1',NULL),
	(141178,0,0,NULL,'Consistent with Molecular Formula','C17H14ClFN2O5',380.7594,NULL,'2C946AA89C2B3A31-FICuS-01-61','2C946AA89C2B3A31-FICTS-01-40','2C946AA89C2B3A31-uuuuu-01-10','InChI=1S/C17H14ClFN2O5/c1-25-15(22)9-5-10(16(23)26-2)7-12(6-9)21-17(24)20-11-3-4-14(19)13(18)8-11/h3-8H,1-2H3,(H2,20,21,24)','InChIKey=WECYUWYRENJKPK-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)Nc2ccc(F)c(Cl)c2)cc(C(=O)OC)c1',NULL),
	(141179,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'B712BDA7EA988C50-FICuS-01-78','B712BDA7EA988C50-FICTS-01-57','B712BDA7EA988C50-uuuuu-01-27','InChI=1S/C20H24N2O3/c1-3-5-14-25-19(23)16-10-12-17(13-11-16)21-20(24)22-18-9-7-6-8-15(18)4-2/h6-13H,3-5,14H2,1-2H3,(H2,21,22,24)','InChIKey=COKIQUCBLZFZSE-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)Nc2ccccc2CC)cc1',NULL),
	(141180,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'B95CB34FBBACC090-FICuS-01-8D','B95CB34FBBACC090-FICTS-01-6C','B95CB34FBBACC090-uuuuu-01-3C','InChI=1S/C16H16N2O3/c1-2-11-5-3-4-6-14(11)18-16(21)17-13-9-7-12(8-10-13)15(19)20/h3-10H,2H2,1H3,(H,19,20)(H2,17,18,21)','InChIKey=UZFADCWJIJZPRF-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(141181,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'4115D38798A15AFF-FICuS-01-5D','4115D38798A15AFF-FICTS-01-3C','4115D38798A15AFF-uuuuu-01-0C','InChI=1S/C17H20N2O2/c1-2-14-5-3-4-6-16(14)19-17(21)18-15-9-7-13(8-10-15)11-12-20/h3-10,20H,2,11-12H2,1H3,(H2,18,19,21)','InChIKey=FPZDYSFJXOLYOY-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1ccc(CCO)cc1',NULL),
	(141182,0,0,NULL,'Consistent with Molecular Formula','C16H14F3NO2',309.2873,NULL,'A21F774C5B135847-FICuS-01-49','A21F774C5B135847-FICTS-01-28','A21F774C5B135847-uuuuu-01-F8','InChI=1S/C16H14F3NO2/c1-2-11-6-3-4-9-14(11)20-15(21)22-13-8-5-7-12(10-13)16(17,18)19/h3-10H,2H2,1H3,(H,20,21)','InChIKey=JVEUCPWHWGZLDN-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Oc1cccc(C(F)(F)F)c1',NULL),
	(141183,0,0,'86764-33-2','Consistent with Molecular Formula','C23H24N2O',344.4554,NULL,'8B6BE58D40D4383D-FICuS-01-6D','8B6BE58D40D4383D-FICTS-01-4C','8B6BE58D40D4383D-uuuuu-01-1C','InChI=1S/C23H24N2O/c1-18-13-14-19(2)22(15-18)24-23(26)25(16-20-9-5-3-6-10-20)17-21-11-7-4-8-12-21/h3-15H,16-17H2,1-2H3,(H,24,26)','InChIKey=FAWLTDQJGLLZAO-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)N(Cc2ccccc2)Cc2ccccc2)c1',NULL),
	(141184,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'6AC4506172EB43FF-FICuS-01-64','6AC4506172EB43FF-FICTS-01-43','6AC4506172EB43FF-uuuuu-01-13','InChI=1S/C18H21N3O2/c1-12-5-6-13(2)17(11-12)20-18(23)19-15-7-9-16(10-8-15)21(4)14(3)22/h5-11H,1-4H3,(H2,19,20,23)','InChIKey=RJVFEHWGSXLZGJ-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)Nc2cc(C)ccc2C)cc1',NULL),
	(141185,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'30767AE584202375-FICuS-01-28','30767AE584202375-FICTS-01-07','30767AE584202375-uuuuu-01-D7','InChI=1S/C16H17N3O2/c1-10-7-8-11(2)14(9-10)19-16(21)18-13-6-4-3-5-12(13)15(17)20/h3-9H,1-2H3,(H2,17,20)(H2,18,19,21)','InChIKey=SRQKMDSKAWRFER-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2ccccc2C(N)=O)c1',NULL),
	(141186,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'FEE15385A8618E24-FICuS-01-60','FEE15385A8618E24-FICTS-01-3F','FEE15385A8618E24-uuuuu-01-0F','InChI=1S/C20H24N2O3/c1-4-5-12-25-19(23)16-8-10-17(11-9-16)21-20(24)22-18-13-14(2)6-7-15(18)3/h6-11,13H,4-5,12H2,1-3H3,(H2,21,22,24)','InChIKey=GDJPSKNTJQSBNY-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)Nc2cc(C)ccc2C)cc1',NULL),
	(141187,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'386FE4BF460B6A7F-FICuS-01-7F','386FE4BF460B6A7F-FICTS-01-5E','386FE4BF460B6A7F-uuuuu-01-2E','InChI=1S/C16H16N2O3/c1-10-3-4-11(2)14(9-10)18-16(21)17-13-7-5-12(6-8-13)15(19)20/h3-9H,1-2H3,(H,19,20)(H2,17,18,21)','InChIKey=ZJQIIUFAXLCIPA-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2ccc(C(=O)O)cc2)c1',NULL),
	(141188,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'5F8208708A116205-FICuS-01-23','5F8208708A116205-FICTS-01-02','5F8208708A116205-uuuuu-01-D2','InChI=1S/C17H20N2O2/c1-12-3-4-13(2)16(11-12)19-17(21)18-15-7-5-14(6-8-15)9-10-20/h3-8,11,20H,9-10H2,1-2H3,(H2,18,19,21)','InChIKey=WYUUWUHQQPOBKY-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2ccc(CCO)cc2)c1',NULL),
	(141189,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'05F79B564FA06E36-FICuS-01-5E','05F79B564FA06E36-FICTS-01-3D','05F79B564FA06E36-uuuuu-01-0D','InChI=1S/C16H16N2O4/c1-9-3-4-10(2)13(7-9)18-16(22)17-11-5-6-12(15(20)21)14(19)8-11/h3-8,19H,1-2H3,(H,20,21)(H2,17,18,22)','InChIKey=IAJPLBFFLIQOPW-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Nc2ccc(C(=O)O)c(O)c2)c1',NULL),
	(141190,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'EEA5AC098B2A37FF-FICuS-01-97','EEA5AC098B2A37FF-FICTS-01-76','EEA5AC098B2A37FF-uuuuu-01-46','InChI=1S/C17H18ClNO2/c1-10-5-6-11(2)15(7-10)19-17(20)21-14-8-12(3)16(18)13(4)9-14/h5-9H,1-4H3,(H,19,20)','InChIKey=IURNLLFPBKNZRH-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Oc2cc(C)c(Cl)c(C)c2)c1',NULL),
	(141191,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO2',259.2795,NULL,'50DEF638CF462420-FICuS-01-57','50DEF638CF462420-FICTS-01-36','50DEF638CF462420-uuuuu-01-06','InChI=1S/C15H14FNO2/c1-10-3-4-11(2)14(9-10)17-15(18)19-13-7-5-12(16)6-8-13/h3-9H,1-2H3,(H,17,18)','InChIKey=ZWBVOHPEPBOFNN-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)Oc2ccc(F)cc2)c1',NULL),
	(141192,0,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'4340ACA75BE899AC-FICuS-01-78','4340ACA75BE899AC-FICTS-01-57','4340ACA75BE899AC-uuuuu-01-27','InChI=1S/C18H19NO4/c1-4-22-17(20)14-7-9-15(10-8-14)23-18(21)19-16-11-12(2)5-6-13(16)3/h5-11H,4H2,1-3H3,(H,19,21)','InChIKey=LLIOIIAGNYJRJE-UHFFFAOYSA-N','CCOC(=O)c1ccc(OC(=O)Nc2cc(C)ccc2C)cc1',NULL),
	(141193,0,1,NULL,'Consistent with Molecular Formula','C18H18N2O2S',326.4124,NULL,'2A3D733866AAFB89-FICuS-01-6D','2A3D733866AAFB89-FICTS-01-4C','2A3D733866AAFB89-uuuuu-01-1C','InChI=1S/C18H18N2O2S/c1-2-22-16-11-9-15(10-12-16)19-18(23)20-17(21)13-8-14-6-4-3-5-7-14/h3-13H,2H2,1H3,(H2,19,20,21,23)','InChIKey=ZEIHZWKMWIFFLX-UHFFFAOYSA-N','CCOc1ccc(NC(=S)NC(=O)/C=C/c2ccccc2)cc1','1'),
	(141194,0,1,'78374-90-0','Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'AAFF5389F13215D1-FICuS-01-65','AAFF5389F13215D1-FICTS-01-44','AAFF5389F13215D1-uuuuu-01-14','InChI=1S/C17H16N2OS/c20-16(12-11-14-7-3-1-4-8-14)19-17(21)18-13-15-9-5-2-6-10-15/h1-12H,13H2,(H2,18,19,20,21)','InChIKey=NGODYGDCMXDGFI-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(=S)NCc1ccccc1','1'),
	(141195,0,1,NULL,'Consistent with Molecular Formula','C17H15ClN2OS',330.8313,NULL,'E739C9C94875C268-FICuS-01-62','E739C9C94875C268-FICTS-01-41','E739C9C94875C268-uuuuu-01-11','InChI=1S/C17H15ClN2OS/c18-15-9-5-4-8-14(15)12-19-17(22)20-16(21)11-10-13-6-2-1-3-7-13/h1-11H,12H2,(H2,19,20,21,22)','InChIKey=MVKYBVSMBPHXNM-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(=S)NCc1ccccc1Cl','1'),
	(141196,0,1,NULL,'Consistent with Molecular Formula','C16H12Cl2N2OS',351.2496,NULL,'45E1D3941C806EE1-FICuS-01-57','45E1D3941C806EE1-FICTS-01-36','45E1D3941C806EE1-uuuuu-01-06','InChI=1S/C16H12Cl2N2OS/c17-12-7-8-13(18)14(10-12)19-16(22)20-15(21)9-6-11-4-2-1-3-5-11/h1-10H,(H2,19,20,21,22)','InChIKey=OONGOKHLXHLLSI-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(=S)Nc1cc(Cl)ccc1Cl','1'),
	(141197,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'7F5F31B13D0C0B3E-FICuS-01-6A','7F5F31B13D0C0B3E-FICTS-01-49','7F5F31B13D0C0B3E-uuuuu-01-19','InChI=1S/C16H14N2O2S/c19-14-9-7-13(8-10-14)17-16(21)18-15(20)11-6-12-4-2-1-3-5-12/h1-11,19H,(H2,17,18,20,21)','InChIKey=KULMGSUBHSKTGH-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(=S)Nc1ccc(O)cc1','1'),
	(141198,0,1,NULL,'Consistent with Molecular Formula','C18H18N2O2S',326.4124,NULL,'CFB7BE16CBEC8D61-FICuS-01-A7','CFB7BE16CBEC8D61-FICTS-01-86','CFB7BE16CBEC8D61-uuuuu-01-56','InChI=1S/C18H18N2O2S/c21-13-12-15-6-9-16(10-7-15)19-18(23)20-17(22)11-8-14-4-2-1-3-5-14/h1-11,21H,12-13H2,(H2,19,20,22,23)','InChIKey=CQGVIZDZLXDQBD-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(=S)Nc1ccc(CCO)cc1','1'),
	(141199,0,1,NULL,'Consistent with Molecular Formula','C17H15ClN2OS',330.8313,NULL,'1A382A470DE981AE-FICuS-01-63','1A382A470DE981AE-FICTS-01-42','1A382A470DE981AE-uuuuu-01-12','InChI=1S/C17H15ClN2OS/c1-12-7-9-14(11-15(12)18)19-17(22)20-16(21)10-8-13-5-3-2-4-6-13/h2-11H,1H3,(H2,19,20,21,22)','InChIKey=VZJTTZBCFMVUOV-UHFFFAOYSA-N','Cc1ccc(NC(=S)NC(=O)/C=C/c2ccccc2)cc1Cl','1'),
	(141200,0,1,NULL,'Consistent with Molecular Formula','C17H15ClN2OS',330.8313,NULL,'D85C2AD9611ABFC0-FICuS-01-7F','D85C2AD9611ABFC0-FICTS-01-5E','D85C2AD9611ABFC0-uuuuu-01-2E','InChI=1S/C17H15ClN2OS/c1-12-14(18)8-5-9-15(12)19-17(22)20-16(21)11-10-13-6-3-2-4-7-13/h2-11H,1H3,(H2,19,20,21,22)','InChIKey=ZECDXOUDCHYBNM-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=S)NC(=O)/C=C/c1ccccc1','1'),
	(141201,0,1,NULL,'Consistent with Molecular Formula','C18H18N2O2S',326.4124,NULL,'D060FFC3B3DA5565-FICuS-01-72','D060FFC3B3DA5565-FICTS-01-51','D060FFC3B3DA5565-uuuuu-01-21','InChI=1S/C18H18N2O2S/c1-13-8-10-16(22-2)15(12-13)19-18(23)20-17(21)11-9-14-6-4-3-5-7-14/h3-12H,1-2H3,(H2,19,20,21,23)','InChIKey=MXLNRYHMRWYQND-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=S)NC(=O)/C=C/c1ccccc1','1'),
	(141202,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O3S',344.4276,NULL,'C7C13737F7683F29-FICuS-01-58','C7C13737F7683F29-FICTS-01-37','C7C13737F7683F29-uuuuu-01-07','InChI=1S/C18H20N2O3S/c1-3-22-15-11-9-14(10-12-15)19-18(24)20-17(21)13(2)23-16-7-5-4-6-8-16/h4-13H,3H2,1-2H3,(H2,19,20,21,24)','InChIKey=DDOSXODZPSWSET-UHFFFAOYSA-N','CCOc1ccc(NC(=S)NC(=O)C(C)Oc2ccccc2)cc1','1'),
	(141203,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O2S',350.4344,NULL,'2CDD7308A9542C78-FICuS-01-5D','2CDD7308A9542C78-FICTS-01-3C','2CDD7308A9542C78-uuuuu-01-0C','InChI=1S/C20H18N2O2S/c1-14(24-16-10-3-2-4-11-16)19(23)22-20(25)21-18-13-7-9-15-8-5-6-12-17(15)18/h2-14H,1H3,(H2,21,22,23,25)','InChIKey=OLTKAJNSDSFRBL-UHFFFAOYSA-N','CC(Oc1ccccc1)C(=O)NC(=S)Nc1cccc2ccccc12','1'),
	(141204,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O2S',342.455,NULL,'9D4A2ECC7305FE66-FICuS-01-7C','9D4A2ECC7305FE66-FICTS-01-5B','9D4A2ECC7305FE66-uuuuu-01-2B','InChI=1S/C19H22N2O2S/c1-12-10-13(2)17(14(3)11-12)20-19(24)21-18(22)15(4)23-16-8-6-5-7-9-16/h5-11,15H,1-4H3,(H2,20,21,22,24)','InChIKey=KVYGNICKKQXKMX-UHFFFAOYSA-N','Cc1cc(C)c(NC(=S)NC(=O)C(C)Oc2ccccc2)c(C)c1','1'),
	(141205,1,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O2S',334.8197,NULL,'B90EF8DC02E7E98D-FICuS-01-94','B90EF8DC02E7E98D-FICTS-01-73','B90EF8DC02E7E98D-uuuuu-01-43','InChI=1S/C16H15ClN2O2S/c1-11(21-14-5-3-2-4-6-14)15(20)19-16(22)18-13-9-7-12(17)8-10-13/h2-11H,1H3,(H2,18,19,20,22)','InChIKey=JLFAEJVMSDMKRG-UHFFFAOYSA-N','CC(Oc1ccccc1)C(=O)NC(=S)Nc1ccc(Cl)cc1','1'),
	(141206,1,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O2S',369.2648,NULL,'734665A5B2700247-FICuS-01-24','734665A5B2700247-FICTS-01-03','734665A5B2700247-uuuuu-01-D3','InChI=1S/C16H14Cl2N2O2S/c1-10(22-12-5-3-2-4-6-12)15(21)20-16(23)19-14-9-11(17)7-8-13(14)18/h2-10H,1H3,(H2,19,20,21,23)','InChIKey=VDUYVDVXIYNSHE-UHFFFAOYSA-N','CC(Oc1ccccc1)C(=O)NC(=S)Nc1cc(Cl)ccc1Cl','1'),
	(141207,1,0,NULL,'Consistent with Molecular Formula','C17H14ClF3N2O2S',402.818,NULL,'A97F22BF2DFCFE4C-FICuS-01-AB','A97F22BF2DFCFE4C-FICTS-01-8A','A97F22BF2DFCFE4C-uuuuu-01-5A','InChI=1S/C17H14ClF3N2O2S/c1-10(25-12-5-3-2-4-6-12)15(24)23-16(26)22-14-9-11(17(19,20)21)7-8-13(14)18/h2-10H,1H3,(H2,22,23,24,26)','InChIKey=WXCJJQNSBPQEHB-UHFFFAOYSA-N','CC(Oc1ccccc1)C(=O)NC(=S)Nc1cc(C(F)(F)F)ccc1Cl','1'),
	(141208,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3S',343.3996,NULL,'461001E2C850FB0E-FICuS-01-47','461001E2C850FB0E-FICTS-01-26','461001E2C850FB0E-uuuuu-01-F6','InChI=1S/C17H17N3O3S/c1-12(21)18-13-7-9-14(10-8-13)19-17(24)20-16(22)11-23-15-5-3-2-4-6-15/h2-10H,11H2,1H3,(H,18,21)(H2,19,20,22,24)','InChIKey=QGYAKSXPQCXZJN-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=S)NC(=O)COc2ccccc2)cc1',NULL),
	(141209,0,0,'87998-76-3','Consistent with Molecular Formula','C16H14N2O4S',330.3576,NULL,'8E9DB48E9BDA9F13-FICuS-01-97','8E9DB48E9BDA9F13-FICTS-01-76','8E9DB48E9BDA9F13-uuuuu-01-46','InChI=1S/C16H14N2O4S/c19-14(10-22-13-4-2-1-3-5-13)18-16(23)17-12-8-6-11(7-9-12)15(20)21/h1-9H,10H2,(H,20,21)(H2,17,18,19,23)','InChIKey=QDIPIERKIDIUFF-UHFFFAOYSA-N','O=C(COc1ccccc1)NC(=S)Nc1ccc(C(=O)O)cc1',NULL),
	(141210,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'191201B63EEA754F-FICuS-01-51','191201B63EEA754F-FICTS-01-30','191201B63EEA754F-uuuuu-01-00','InChI=1S/C17H18N2O2S/c1-12-8-9-14(10-13(12)2)18-17(22)19-16(20)11-21-15-6-4-3-5-7-15/h3-10H,11H2,1-2H3,(H2,18,19,20,22)','InChIKey=WMDKBLWBNOBLAM-UHFFFAOYSA-N','Cc1ccc(NC(=S)NC(=O)COc2ccccc2)cc1C',NULL),
	(141211,0,0,NULL,'Consistent with Molecular Formula','C15H12FN3O4S',349.3359,NULL,'6AFE3589F262CF1B-FICuS-01-7E','6AFE3589F262CF1B-FICTS-01-5D','6AFE3589F262CF1B-uuuuu-01-2D','InChI=1S/C15H12FN3O4S/c16-12-7-6-10(8-13(12)19(21)22)17-15(24)18-14(20)9-23-11-4-2-1-3-5-11/h1-8H,9H2,(H2,17,18,20,24)','InChIKey=RXYZMRXHRBBCCW-UHFFFAOYSA-N','O=C(COc1ccccc1)NC(=S)Nc1ccc(F)c([N+](=O)[O-])c1',NULL),
	(141212,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3S',316.374,NULL,'92CF9B89D0557C0B-FICuS-01-71','92CF9B89D0557C0B-FICTS-01-50','92CF9B89D0557C0B-uuuuu-01-20','InChI=1S/C16H16N2O3S/c1-20-13-9-7-12(8-10-13)17-16(22)18-15(19)11-21-14-5-3-2-4-6-14/h2-10H,11H2,1H3,(H2,17,18,19,22)','InChIKey=IDIRREMTHZBFAP-UHFFFAOYSA-N','COc1ccc(NC(=S)NC(=O)COc2ccccc2)cc1',NULL),
	(141213,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O4S',365.7905,NULL,'DDB7AC630CDF0259-FICuS-01-82','DDB7AC630CDF0259-FICTS-01-61','DDB7AC630CDF0259-uuuuu-01-31','InChI=1S/C15H12ClN3O4S/c16-12-8-10(19(21)22)6-7-13(12)17-15(24)18-14(20)9-23-11-4-2-1-3-5-11/h1-8H,9H2,(H2,17,18,20,24)','InChIKey=QDBUZIGLNPXUFM-UHFFFAOYSA-N','O=C(COc1ccccc1)NC(=S)Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(141214,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O4S',345.3722,NULL,'EA6298E602BC5B3D-FICuS-01-76','EA6298E602BC5B3D-FICTS-01-55','EA6298E602BC5B3D-uuuuu-01-25','InChI=1S/C16H15N3O4S/c1-11-9-12(19(21)22)7-8-14(11)17-16(24)18-15(20)10-23-13-5-3-2-4-6-13/h2-9H,10H2,1H3,(H2,17,18,20,24)','InChIKey=IRIKBEAXALYDFB-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1NC(=S)NC(=O)COc1ccccc1',NULL),
	(141215,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4S',346.4002,NULL,'F3625CB7C0614F11-FICuS-01-4F','F3625CB7C0614F11-FICTS-01-2E','F3625CB7C0614F11-uuuuu-01-FE','InChI=1S/C17H18N2O4S/c1-21-13-8-9-15(22-2)14(10-13)18-17(24)19-16(20)11-23-12-6-4-3-5-7-12/h3-10H,11H2,1-2H3,(H2,18,19,20,24)','InChIKey=HXQIVGSYYUGWSY-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=S)NC(=O)COc2ccccc2)c1',NULL),
	(141216,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2S2',293.3578,NULL,'A066F3F4DA78418F-FICuS-01-6E','A066F3F4DA78418F-FICTS-01-4D','A066F3F4DA78418F-uuuuu-01-1D','InChI=1S/C12H11N3O2S2/c16-10(8-17-9-4-2-1-3-5-9)14-11(18)15-12-13-6-7-19-12/h1-7H,8H2,(H2,13,14,15,16,18)','InChIKey=NUVKEMYCLPGNSU-UHFFFAOYSA-N','O=C(COc1ccccc1)NC(=S)Nc1nccs1',NULL),
	(141217,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O2S',334.8197,NULL,'98705D06CBCA7961-FICuS-01-5E','98705D06CBCA7961-FICTS-01-3D','98705D06CBCA7961-uuuuu-01-0D','InChI=1S/C16H15ClN2O2S/c1-11-7-8-12(17)9-14(11)18-16(22)19-15(20)10-21-13-5-3-2-4-6-13/h2-9H,10H2,1H3,(H2,18,19,20,22)','InChIKey=NZYNBEWPAFWXOA-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=S)NC(=O)COc1ccccc1',NULL),
	(141218,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O2S',355.238,NULL,'784F3B7324E2D302-FICuS-01-45','784F3B7324E2D302-FICTS-01-24','784F3B7324E2D302-uuuuu-01-F4','InChI=1S/C15H12Cl2N2O2S/c16-12-7-6-10(8-13(12)17)18-15(22)19-14(20)9-21-11-4-2-1-3-5-11/h1-8H,9H2,(H2,18,19,20,22)','InChIKey=ANSSMFARQLVBAA-UHFFFAOYSA-N','O=C(COc1ccccc1)NC(=S)Nc1ccc(Cl)c(Cl)c1',NULL),
	(141219,0,0,NULL,'Consistent with Molecular Formula','C17H28N4OS',336.4944,NULL,'4B7675AE285C601C-FICuS-01-58','4B7675AE285C601C-FICTS-01-37','4B7675AE285C601C-uuuuu-01-07','InChI=1S/C17H28N4OS/c1-2-3-4-5-6-7-8-9-10-12-15(22)20-17(23)21-16-18-13-11-14-19-16/h11,13-14H,2-10,12H2,1H3,(H2,18,19,20,21,22,23)','InChIKey=VMNCOVVGHFXZDJ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ncccn1',NULL),
	(141220,0,0,NULL,'Consistent with Molecular Formula','C19H28Cl2N2OS',403.409,NULL,'0B5BAE2B966FE37C-FICuS-01-87','0B5BAE2B966FE37C-FICTS-01-66','0B5BAE2B966FE37C-uuuuu-01-36','InChI=1S/C19H28Cl2N2OS/c1-2-3-4-5-6-7-8-9-10-11-18(24)23-19(25)22-17-14-15(20)12-13-16(17)21/h12-14H,2-11H2,1H3,(H2,22,23,24,25)','InChIKey=OMZLWMZOZZFLQI-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1cc(Cl)ccc1Cl',NULL),
	(141221,0,0,NULL,'Consistent with Molecular Formula','C19H31N3OS',349.5334,NULL,'7727EA619DE5DB94-FICuS-01-75','7727EA619DE5DB94-FICTS-01-54','7727EA619DE5DB94-uuuuu-01-24','InChI=1S/C19H31N3OS/c1-2-3-4-5-6-7-8-9-10-13-18(23)22-19(24)21-16-17-12-11-14-20-15-17/h11-12,14-15H,2-10,13,16H2,1H3,(H2,21,22,23,24)','InChIKey=NRJCLSSTDRWQLH-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)NCc1cccnc1',NULL),
	(141222,0,0,NULL,'Consistent with Molecular Formula','C22H35N3O2S',405.5974,NULL,'B2842748F7A12CEB-FICuS-01-67','B2842748F7A12CEB-FICTS-01-46','B2842748F7A12CEB-uuuuu-01-16','InChI=1S/C22H35N3O2S/c1-4-5-6-7-8-9-10-11-12-13-21(27)24-22(28)23-19-14-16-20(17-15-19)25(3)18(2)26/h14-17H,4-13H2,1-3H3,(H2,23,24,27,28)','InChIKey=MOMAGBVGEAHGDO-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccc(N(C)C(C)=O)cc1',NULL),
	(141223,0,0,NULL,'Consistent with Molecular Formula','C19H29ClN2OS',368.9639,NULL,'1A600AB43D67F546-FICuS-01-4F','1A600AB43D67F546-FICTS-01-2E','1A600AB43D67F546-uuuuu-01-FE','InChI=1S/C19H29ClN2OS/c1-2-3-4-5-6-7-8-9-10-14-18(23)22-19(24)21-17-13-11-12-16(20)15-17/h11-13,15H,2-10,14H2,1H3,(H2,21,22,23,24)','InChIKey=FNOYERCYLBXUHS-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1cccc(Cl)c1',NULL),
	(141224,0,0,NULL,'Consistent with Molecular Formula','C21H32N2O3S',392.5554,NULL,'BF79C6C3CA1020DF-FICuS-01-7F','BF79C6C3CA1020DF-FICTS-01-5E','BF79C6C3CA1020DF-uuuuu-01-2E','InChI=1S/C21H32N2O3S/c1-3-4-5-6-7-8-9-10-11-16-19(24)23-21(27)22-18-15-13-12-14-17(18)20(25)26-2/h12-15H,3-11,16H2,1-2H3,(H2,22,23,24,27)','InChIKey=UDGQCXUVFHQKSY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccccc1C(=O)OC',NULL),
	(141225,0,0,NULL,'Consistent with Molecular Formula','C20H30N2O3S',378.5286,NULL,'3CE2BD159296C97A-FICuS-01-6E','3CE2BD159296C97A-FICTS-01-4D','3CE2BD159296C97A-uuuuu-01-1D','InChI=1S/C20H30N2O3S/c1-2-3-4-5-6-7-8-9-10-11-18(23)22-20(26)21-17-14-12-16(13-15-17)19(24)25/h12-15H,2-11H2,1H3,(H,24,25)(H2,21,22,23,26)','InChIKey=MXPXFUVQOWDESG-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccc(C(=O)O)cc1',NULL),
	(141226,0,0,NULL,'Consistent with Molecular Formula','C21H34N2OS',362.5724,NULL,'63A38598F804DBBC-FICuS-01-6F','63A38598F804DBBC-FICTS-01-4E','63A38598F804DBBC-uuuuu-01-1E','InChI=1S/C21H34N2OS/c1-4-5-6-7-8-9-10-11-12-13-20(24)23-21(25)22-19-15-14-17(2)18(3)16-19/h14-16H,4-13H2,1-3H3,(H2,22,23,24,25)','InChIKey=OUJCEQFUEWLSFM-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccc(C)c(C)c1',NULL),
	(141227,0,0,NULL,'Consistent with Molecular Formula','C19H14FN5O3',379.3497,NULL,'0A7A6BC41D2A76D2-FICuS-01-6A','0A7A6BC41D2A76D2-FICTS-01-49','0A7A6BC41D2A76D2-uuuuu-01-19','InChI=1S/C19H14FN5O3/c20-17-11-10-16(25(27)28)12-18(17)22-19(26)21-13-6-8-15(9-7-13)24-23-14-4-2-1-3-5-14/h1-12H,(H2,21,22,26)','InChIKey=VVDCHNRWLNMVPS-UHFFFAOYSA-N','O=C(Nc1ccc(/N=N/c2ccccc2)cc1)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(141228,0,0,NULL,'Consistent with Molecular Formula','C20H31N3O3S',393.5432,NULL,'F30C0C467E701D5D-FICuS-01-61','F30C0C467E701D5D-FICTS-01-40','F30C0C467E701D5D-uuuuu-01-10','InChI=1S/C20H31N3O3S/c1-3-4-5-6-7-8-9-10-11-12-19(24)22-20(27)21-18-14-13-17(23(25)26)15-16(18)2/h13-15H,3-12H2,1-2H3,(H2,21,22,24,27)','InChIKey=JOIFWIJNENXQBY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccc([N+](=O)[O-])cc1C',NULL),
	(141229,0,0,NULL,'Consistent with Molecular Formula','C20H31N3O3S',393.5432,NULL,'0EB44239A0AACE6D-FICuS-01-79','0EB44239A0AACE6D-FICTS-01-58','0EB44239A0AACE6D-uuuuu-01-28','InChI=1S/C20H31N3O3S/c1-3-4-5-6-7-8-9-10-11-12-19(24)22-20(27)21-18-15-17(23(25)26)14-13-16(18)2/h13-15H,3-12H2,1-2H3,(H2,21,22,24,27)','InChIKey=XFIAIUAJRQOTAK-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1cc([N+](=O)[O-])ccc1C',NULL),
	(141230,0,0,NULL,'Consistent with Molecular Formula','C16H27N3OS2',341.5288,NULL,'FF5A06C1D0BBF9DF-FICuS-01-A4','FF5A06C1D0BBF9DF-FICTS-01-83','FF5A06C1D0BBF9DF-uuuuu-01-53','InChI=1S/C16H27N3OS2/c1-2-3-4-5-6-7-8-9-10-11-14(20)18-15(21)19-16-17-12-13-22-16/h12-13H,2-11H2,1H3,(H2,17,18,19,20,21)','InChIKey=UUKSTKKCBQMJIY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1nccs1',NULL),
	(141231,0,0,NULL,'Consistent with Molecular Formula','C20H31ClN2OS',382.9907,NULL,'B7E901F6A2BD442D-FICuS-01-72','B7E901F6A2BD442D-FICTS-01-51','B7E901F6A2BD442D-uuuuu-01-21','InChI=1S/C20H31ClN2OS/c1-3-4-5-6-7-8-9-10-11-12-19(24)23-20(25)22-18-15-17(21)14-13-16(18)2/h13-15H,3-12H2,1-2H3,(H2,22,23,24,25)','InChIKey=WQGYSNZHQPPTEG-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1cc(Cl)ccc1C',NULL),
	(141232,0,0,NULL,'Consistent with Molecular Formula','C14H8F4N2O4',344.2218,NULL,'3B22085F769B6BBF-FICuS-01-6B','3B22085F769B6BBF-FICTS-01-4A','3B22085F769B6BBF-uuuuu-01-1A','InChI=1S/C14H8F4N2O4/c15-11-5-4-9(20(22)23)7-12(11)19-13(21)24-10-3-1-2-8(6-10)14(16,17)18/h1-7H,(H,19,21)','InChIKey=MACRRYXCOHPQSY-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1F)Oc1cccc(C(F)(F)F)c1',NULL),
	(141233,0,0,NULL,'Consistent with Molecular Formula','C19H28ClN3O3S',413.9615,NULL,'A1320F9583C4AE67-FICuS-01-57','A1320F9583C4AE67-FICTS-01-36','A1320F9583C4AE67-uuuuu-01-06','InChI=1S/C19H28ClN3O3S/c1-2-3-4-5-6-7-8-9-10-11-18(24)22-19(27)21-17-14-15(23(25)26)12-13-16(17)20/h12-14H,2-11H2,1H3,(H2,21,22,24,27)','InChIKey=CKZLFTBGEWEPAP-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1cc([N+](=O)[O-])ccc1Cl',NULL),
	(141234,0,0,NULL,'Consistent with Molecular Formula','C23H32N2OS',384.5786,NULL,'87F0F1AF3F9FF56C-FICuS-01-96','87F0F1AF3F9FF56C-FICTS-01-75','87F0F1AF3F9FF56C-uuuuu-01-45','InChI=1S/C23H32N2OS/c1-2-3-4-5-6-7-8-9-10-15-22(26)25-23(27)24-21-17-16-19-13-11-12-14-20(19)18-21/h11-14,16-18H,2-10,15H2,1H3,(H2,24,25,26,27)','InChIKey=UBTRNYDBOADCHD-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccc2ccccc2c1',NULL),
	(141235,0,0,NULL,'Consistent with Molecular Formula','C19H31N3O3S2',413.5922,NULL,'DD384390F9D73753-FICuS-01-56','DD384390F9D73753-FICTS-01-35','DD384390F9D73753-uuuuu-01-05','InChI=1S/C19H31N3O3S2/c1-2-3-4-5-6-7-8-9-10-11-18(23)22-19(26)21-16-12-14-17(15-13-16)27(20,24)25/h12-15H,2-11H2,1H3,(H2,20,24,25)(H2,21,22,23,26)','InChIKey=KMRDXSMLSSULCJ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(141236,0,0,NULL,'Consistent with Molecular Formula','C20H32N2O2S',364.545,NULL,'2DEFB685F484F25E-FICuS-01-85','2DEFB685F484F25E-FICTS-01-64','2DEFB685F484F25E-uuuuu-01-34','InChI=1S/C20H32N2O2S/c1-3-4-5-6-7-8-9-10-11-12-19(23)22-20(25)21-17-13-15-18(24-2)16-14-17/h13-16H,3-12H2,1-2H3,(H2,21,22,23,25)','InChIKey=UVNUMXHTNGBWFB-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccc(OC)cc1',NULL),
	(141237,0,0,NULL,'Consistent with Molecular Formula','C19H29FN2OS',352.5093,NULL,'6859A4FDB67486F1-FICuS-01-6A','6859A4FDB67486F1-FICTS-01-49','6859A4FDB67486F1-uuuuu-01-19','InChI=1S/C19H29FN2OS/c1-2-3-4-5-6-7-8-9-10-15-18(23)22-19(24)21-17-14-12-11-13-16(17)20/h11-14H,2-10,15H2,1H3,(H2,21,22,23,24)','InChIKey=JHTGGIFPNLWZQY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccccc1F',NULL),
	(141238,0,0,NULL,'Consistent with Molecular Formula','C20H29F3N2OS',402.5171,NULL,'42289C5ED1D19147-FICuS-01-4C','42289C5ED1D19147-FICTS-01-2B','42289C5ED1D19147-uuuuu-01-FB','InChI=1S/C20H29F3N2OS/c1-2-3-4-5-6-7-8-9-10-15-18(26)25-19(27)24-17-14-12-11-13-16(17)20(21,22)23/h11-14H,2-10,15H2,1H3,(H2,24,25,26,27)','InChIKey=YTWPGYGRSKHYIV-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccccc1C(F)(F)F',NULL),
	(141239,0,0,NULL,'Consistent with Molecular Formula','C23H32N2OS',384.5786,NULL,'723680D4258D6DCC-FICuS-01-5C','723680D4258D6DCC-FICTS-01-3B','723680D4258D6DCC-uuuuu-01-0B','InChI=1S/C23H32N2OS/c1-2-3-4-5-6-7-8-9-10-18-22(26)25-23(27)24-21-17-13-15-19-14-11-12-16-20(19)21/h11-17H,2-10,18H2,1H3,(H2,24,25,26,27)','InChIKey=YVUHGCPWEFAJTA-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1cccc2ccccc12',NULL),
	(141240,0,0,NULL,'Consistent with Molecular Formula','C21H34N2O2S',378.5718,NULL,'1AF9FB27ED15F975-FICuS-01-83','1AF9FB27ED15F975-FICTS-01-62','1AF9FB27ED15F975-uuuuu-01-32','InChI=1S/C21H34N2O2S/c1-3-5-6-7-8-9-10-11-12-17-20(24)23-21(26)22-18-15-13-14-16-19(18)25-4-2/h13-16H,3-12,17H2,1-2H3,(H2,22,23,24,26)','InChIKey=ZUNUEAHFMSKWHP-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccccc1OCC',NULL),
	(141241,0,0,NULL,'Consistent with Molecular Formula','C19H29FN2OS',352.5093,NULL,'696AA2234F1811C2-FICuS-01-3F','696AA2234F1811C2-FICTS-01-1E','696AA2234F1811C2-uuuuu-01-EE','InChI=1S/C19H29FN2OS/c1-2-3-4-5-6-7-8-9-10-14-18(23)22-19(24)21-17-13-11-12-16(20)15-17/h11-13,15H,2-10,14H2,1H3,(H2,21,22,23,24)','InChIKey=ACJCTIGLSVTPLX-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1cccc(F)c1',NULL),
	(141242,0,0,NULL,'Consistent with Molecular Formula','C20H31ClN2OS',382.9907,NULL,'A38C7A7F627929F7-FICuS-01-6B','A38C7A7F627929F7-FICTS-01-4A','A38C7A7F627929F7-uuuuu-01-1A','InChI=1S/C20H31ClN2OS/c1-3-4-5-6-7-8-9-10-11-12-19(24)23-20(25)22-17-14-13-16(2)18(21)15-17/h13-15H,3-12H2,1-2H3,(H2,22,23,24,25)','InChIKey=MXGGYRTUIMJDLJ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccc(C)c(Cl)c1',NULL),
	(141243,0,0,NULL,'Consistent with Molecular Formula','C19H29ClN2OS',368.9639,NULL,'C798EAE5859D072B-FICuS-01-77','C798EAE5859D072B-FICTS-01-56','C798EAE5859D072B-uuuuu-01-26','InChI=1S/C19H29ClN2OS/c1-2-3-4-5-6-7-8-9-10-15-18(23)22-19(24)21-17-14-12-11-13-16(17)20/h11-14H,2-10,15H2,1H3,(H2,21,22,23,24)','InChIKey=JKCRGVNAYIKKQS-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccccc1Cl',NULL),
	(141244,0,0,NULL,'Consistent with Molecular Formula','C16H15BrN2O5',395.2089,NULL,'CFDE1A61BB68C3D9-FICuS-01-97','CFDE1A61BB68C3D9-FICTS-01-76','CFDE1A61BB68C3D9-uuuuu-01-46','InChI=1S/C16H15BrN2O5/c1-11-2-5-13(10-15(11)19(21)22)18-16(20)24-9-8-23-14-6-3-12(17)4-7-14/h2-7,10H,8-9H2,1H3,(H,18,20)','InChIKey=GNVDKJQZWSCTDD-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCOc2ccc(Br)cc2)cc1[N+](=O)[O-]',NULL),
	(141245,0,0,NULL,'Consistent with Molecular Formula','C20H31N3O4S',409.5426,NULL,'9EED7574E9B76F22-FICuS-01-7C','9EED7574E9B76F22-FICTS-01-5B','9EED7574E9B76F22-uuuuu-01-2B','InChI=1S/C20H31N3O4S/c1-3-4-5-6-7-8-9-10-11-12-19(24)22-20(28)21-17-14-13-16(23(25)26)15-18(17)27-2/h13-15H,3-12H2,1-2H3,(H2,21,22,24,28)','InChIKey=NNACWBJTYFNZCZ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccc([N+](=O)[O-])cc1OC',NULL),
	(141246,0,0,NULL,'Consistent with Molecular Formula','C16H16FN3O3',317.3191,NULL,'C4095D5F3568A557-FICuS-01-53','C4095D5F3568A557-FICTS-01-32','C4095D5F3568A557-uuuuu-01-02','InChI=1S/C16H16FN3O3/c1-11(2)19(12-6-4-3-5-7-12)16(21)18-15-10-13(20(22)23)8-9-14(15)17/h3-11H,1-2H3,(H,18,21)','InChIKey=OGUUAZQAVZXXJS-UHFFFAOYSA-N','CC(C)N(C(=O)Nc1cc([N+](=O)[O-])ccc1F)c1ccccc1',NULL),
	(141247,0,0,NULL,'Consistent with Molecular Formula','C20H16FN3O3',365.3631,NULL,'C6350BA2C94FDC43-FICuS-01-71','C6350BA2C94FDC43-FICTS-01-50','C6350BA2C94FDC43-uuuuu-01-20','InChI=1S/C20H16FN3O3/c21-18-12-11-17(24(26)27)13-19(18)22-20(25)23(16-9-5-2-6-10-16)14-15-7-3-1-4-8-15/h1-13H,14H2,(H,22,25)','InChIKey=CEPHTXKUYAEJLV-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1F)N(Cc1ccccc1)c1ccccc1',NULL),
	(141248,0,0,NULL,'Consistent with Molecular Formula','C16H15FN4O4',346.3173,NULL,'B4256BB5CC92735C-FICuS-01-66','B4256BB5CC92735C-FICTS-01-45','B4256BB5CC92735C-uuuuu-01-15','InChI=1S/C16H15FN4O4/c1-10(22)20(2)12-5-3-11(4-6-12)18-16(23)19-15-9-13(21(24)25)7-8-14(15)17/h3-9H,1-2H3,(H2,18,19,23)','InChIKey=RHQMAABLNRXIHJ-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)Nc2cc([N+](=O)[O-])ccc2F)cc1',NULL),
	(141249,0,0,NULL,'Consistent with Molecular Formula','C16H14FN3O5',347.3021,NULL,'EA8B766A417872A1-FICuS-01-5A','EA8B766A417872A1-FICTS-01-39','EA8B766A417872A1-uuuuu-01-09','InChI=1S/C16H14FN3O5/c1-2-25-15(21)11-5-3-4-6-13(11)18-16(22)19-14-9-10(20(23)24)7-8-12(14)17/h3-9H,2H2,1H3,(H2,18,19,22)','InChIKey=ZJZMMIMWDMYPPC-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(=O)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(141250,0,0,NULL,'Consistent with Molecular Formula','C14H10FN3O5',319.2485,NULL,'6EEDFF5FB8961573-FICuS-01-8B','6EEDFF5FB8961573-FICTS-01-6A','6EEDFF5FB8961573-uuuuu-01-3A','InChI=1S/C14H10FN3O5/c15-11-6-5-10(18(22)23)7-12(11)17-14(21)16-9-3-1-8(2-4-9)13(19)20/h1-7H,(H,19,20)(H2,16,17,21)','InChIKey=VTLIRXXUEMYBOG-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)cc1)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(141251,0,0,NULL,'Consistent with Molecular Formula','C13H9FN4O6',336.2357,NULL,'F60BFAB2DBC979B1-FICuS-01-95','F60BFAB2DBC979B1-FICTS-01-74','F60BFAB2DBC979B1-uuuuu-01-44','InChI=1S/C13H9FN4O6/c14-9-3-1-7(17(21)22)5-10(9)15-13(20)16-11-6-8(18(23)24)2-4-12(11)19/h1-6,19H,(H2,15,16,20)','InChIKey=XPEVLVMYRUJBJC-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1O)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(141252,0,0,NULL,'Consistent with Molecular Formula','C15H14FN3O3',303.2923,NULL,'9B9AD62F2E6CF18D-FICuS-01-91','9B9AD62F2E6CF18D-FICTS-01-70','9B9AD62F2E6CF18D-uuuuu-01-40','InChI=1S/C15H14FN3O3/c16-13-7-6-12(19(21)22)10-14(13)18-15(20)17-9-8-11-4-2-1-3-5-11/h1-7,10H,8-9H2,(H2,17,18,20)','InChIKey=ILBBQXWMUXHBCP-UHFFFAOYSA-N','O=C(NCCc1ccccc1)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(141253,0,0,NULL,'Consistent with Molecular Formula','C13H11FN4O5S',354.3121,NULL,'3FBADF76865D301C-FICuS-01-78','3FBADF76865D301C-FICTS-01-57','3FBADF76865D301C-uuuuu-01-27','InChI=1S/C13H11FN4O5S/c14-11-6-3-9(18(20)21)7-12(11)17-13(19)16-8-1-4-10(5-2-8)24(15,22)23/h1-7H,(H2,15,22,23)(H2,16,17,19)','InChIKey=JEHXRLMKUSFGEY-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2cc([N+](=O)[O-])ccc2F)cc1',NULL),
	(141254,0,0,NULL,'Consistent with Molecular Formula','C19H26FN3O3',363.4311,NULL,'738D55D3BA26B30A-FICuS-01-5F','738D55D3BA26B30A-FICTS-01-3E','738D55D3BA26B30A-uuuuu-01-0E','InChI=1S/C19H26FN3O3/c20-17-12-11-16(23(25)26)13-18(17)21-19(24)22(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h11-15H,1-10H2,(H,21,24)','InChIKey=PEXMOSWHALNNER-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1F)N(C1CCCCC1)C1CCCCC1',NULL),
	(141255,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2F3N2O2',377.1495,NULL,'A5F1A17419D1F991-FICuS-01-59','A5F1A17419D1F991-FICTS-01-38','A5F1A17419D1F991-uuuuu-01-08','InChI=1S/C15H9Cl2F3N2O2/c16-10-6-5-8(7-11(10)17)13(23)22-14(24)21-12-4-2-1-3-9(12)15(18,19)20/h1-7H,(H2,21,22,23,24)','InChIKey=HWKYAMVPQAHFEX-UHFFFAOYSA-N','O=C(NC(=O)c1ccc(Cl)c(Cl)c1)Nc1ccccc1C(F)(F)F',NULL),
	(141256,0,0,NULL,'Consistent with Molecular Formula','C15H11FN2O5',318.2607,NULL,'21FB969DB0A0CA86-FICuS-01-73','21FB969DB0A0CA86-FICTS-01-52','21FB969DB0A0CA86-uuuuu-01-22','InChI=1S/C15H11FN2O5/c1-9(19)10-2-5-12(6-3-10)23-15(20)17-14-8-11(18(21)22)4-7-13(14)16/h2-8H,1H3,(H,17,20)','InChIKey=DBJMNKBVYHMWRJ-UHFFFAOYSA-N','CC(=O)c1ccc(OC(=O)Nc2cc([N+](=O)[O-])ccc2F)cc1',NULL),
	(141257,0,0,NULL,'Consistent with Molecular Formula','C21H15FN2O6',410.3577,NULL,'DD5B0D5669D594DF-FICuS-01-84','DD5B0D5669D594DF-FICTS-01-63','DD5B0D5669D594DF-uuuuu-01-33','InChI=1S/C21H15FN2O6/c1-29-15-8-9-16(20(25)13-5-3-2-4-6-13)19(12-15)30-21(26)23-18-11-14(24(27)28)7-10-17(18)22/h2-12H,1H3,(H,23,26)','InChIKey=WHZMISHWRMRQJA-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2)c(OC(=O)Nc2cc([N+](=O)[O-])ccc2F)c1',NULL),
	(141258,0,0,NULL,'Consistent with Molecular Formula','C15H14FN3O3',303.2923,NULL,'9D379BDDEA1B5794-FICuS-01-83','9D379BDDEA1B5794-FICTS-01-62','9D379BDDEA1B5794-uuuuu-01-32','InChI=1S/C15H14FN3O3/c1-9-3-4-11(7-10(9)2)17-15(20)18-14-8-12(19(21)22)5-6-13(14)16/h3-8H,1-2H3,(H2,17,18,20)','InChIKey=UUJQBTRQGNFZBU-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cc([N+](=O)[O-])ccc2F)cc1C',NULL),
	(141259,0,0,NULL,'Consistent with Molecular Formula','C13H8F2N4O5',338.2268,NULL,'D317815500ECED8F-FICuS-01-68','D317815500ECED8F-FICTS-01-47','D317815500ECED8F-uuuuu-01-17','InChI=1S/C13H8F2N4O5/c14-9-4-2-8(18(21)22)6-11(9)17-13(20)16-7-1-3-10(15)12(5-7)19(23)24/h1-6H,(H2,16,17,20)','InChIKey=AFUZIVOJKLYSKW-UHFFFAOYSA-N','O=C(Nc1ccc(F)c([N+](=O)[O-])c1)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(141260,0,0,NULL,'Consistent with Molecular Formula','C13H9F2N3O3',293.2292,NULL,'2EC2680864DD5671-FICuS-01-4E','2EC2680864DD5671-FICTS-01-2D','2EC2680864DD5671-uuuuu-01-FD','InChI=1S/C13H9F2N3O3/c14-8-1-3-9(4-2-8)16-13(19)17-12-7-10(18(20)21)5-6-11(12)15/h1-7H,(H2,16,17,19)','InChIKey=MBSGIHAHILZHNN-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(141261,0,0,NULL,'Consistent with Molecular Formula','C13H8F2N2O4',294.214,NULL,'9769F466D7AB41E7-FICuS-01-6B','9769F466D7AB41E7-FICTS-01-4A','9769F466D7AB41E7-uuuuu-01-1A','InChI=1S/C13H8F2N2O4/c14-9-6-5-8(17(19)20)7-11(9)16-13(18)21-12-4-2-1-3-10(12)15/h1-7H,(H,16,18)','InChIKey=NOTLKGNENQBRCC-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1F)Oc1ccccc1F',NULL),
	(141262,0,0,NULL,'Consistent with Molecular Formula','C14H9F4N3O3',343.237,NULL,'901A68FFEF423673-FICuS-01-60','901A68FFEF423673-FICTS-01-3F','901A68FFEF423673-uuuuu-01-0F','InChI=1S/C14H9F4N3O3/c15-10-6-5-8(21(23)24)7-12(10)20-13(22)19-11-4-2-1-3-9(11)14(16,17)18/h1-7H,(H2,19,20,22)','InChIKey=LBOWFKFZUOSSOR-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1F)Nc1ccccc1C(F)(F)F',NULL),
	(141263,0,0,NULL,'Consistent with Molecular Formula','C13H9BrFN3O3',354.1348,NULL,'B1026118839CDFEE-FICuS-01-67','B1026118839CDFEE-FICTS-01-46','B1026118839CDFEE-uuuuu-01-16','InChI=1S/C13H9BrFN3O3/c14-8-1-3-9(4-2-8)16-13(19)17-12-7-10(18(20)21)5-6-11(12)15/h1-7H,(H2,16,17,19)','InChIKey=YYQOYLWBMMXKLK-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(141264,0,0,NULL,'Consistent with Molecular Formula','C15H12ClFN2O4',338.7222,NULL,'9620E77A847634AE-FICuS-01-52','9620E77A847634AE-FICTS-01-31','9620E77A847634AE-uuuuu-01-01','InChI=1S/C15H12ClFN2O4/c1-8-5-11(6-9(2)14(8)16)23-15(20)18-13-7-10(19(21)22)3-4-12(13)17/h3-7H,1-2H3,(H,18,20)','InChIKey=VMWCOTMEEOAMSV-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cc([N+](=O)[O-])ccc2F)cc(C)c1Cl',NULL),
	(141265,0,0,NULL,'Consistent with Molecular Formula','C14H12FN3O4',305.2649,NULL,'ACACCB6B7F19DC34-FICuS-01-A1','ACACCB6B7F19DC34-FICTS-01-80','ACACCB6B7F19DC34-uuuuu-01-50','InChI=1S/C14H12FN3O4/c1-22-11-5-2-9(3-6-11)16-14(19)17-13-8-10(18(20)21)4-7-12(13)15/h2-8H,1H3,(H2,16,17,19)','InChIKey=AGCKBNLNGCOIGR-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cc([N+](=O)[O-])ccc2F)cc1',NULL),
	(141266,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3S',315.3862,NULL,'708FE266CA8920C8-FICuS-01-61','708FE266CA8920C8-FICTS-01-40','708FE266CA8920C8-uuuuu-01-10','InChI=1S/C17H17NO3S/c1-3-21-16(19)13-7-9-14(10-8-13)18-17(20)22-15-6-4-5-12(2)11-15/h4-11H,3H2,1-2H3,(H,18,20)','InChIKey=XOFWFFFYPBIKGX-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Sc2cccc(C)c2)cc1',NULL),
	(141267,0,0,NULL,'Consistent with Molecular Formula','C17H14F6N2O',376.3008,NULL,'2F092F2C06B2E8FF-FICuS-01-78','2F092F2C06B2E8FF-FICTS-01-57','2F092F2C06B2E8FF-uuuuu-01-27','InChI=1S/C17H14F6N2O/c1-2-25(14-9-4-3-8-13(14)17(21,22)23)15(26)24-12-7-5-6-11(10-12)16(18,19)20/h3-10H,2H2,1H3,(H,24,26)','InChIKey=UFHWZLVPMDTZLX-UHFFFAOYSA-N','CCN(C(=O)Nc1cccc(C(F)(F)F)c1)c1ccccc1C(F)(F)F',NULL),
	(141268,0,0,NULL,'Consistent with Molecular Formula','C10H7FN4O3S',282.2487,NULL,'56E5A2E61952DCCD-FICuS-01-79','56E5A2E61952DCCD-FICTS-01-58','56E5A2E61952DCCD-uuuuu-01-28','InChI=1S/C10H7FN4O3S/c11-7-2-1-6(15(17)18)5-8(7)13-9(16)14-10-12-3-4-19-10/h1-5H,(H2,12,13,14,16)','InChIKey=VIKLADFNPJOHCE-UHFFFAOYSA-N','O=C(Nc1nccs1)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(141269,0,0,NULL,'Consistent with Molecular Formula','C11H8FN5O3',277.2143,NULL,'98CCA7D612001DA7-FICuS-01-60','98CCA7D612001DA7-FICTS-01-3F','98CCA7D612001DA7-uuuuu-01-0F','InChI=1S/C11H8FN5O3/c12-8-3-2-7(17(19)20)6-9(8)15-11(18)16-10-13-4-1-5-14-10/h1-6H,(H2,13,14,15,16,18)','InChIKey=MDVPRHOLJLOIST-UHFFFAOYSA-N','O=C(Nc1ncccn1)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(141270,0,0,NULL,'Consistent with Molecular Formula','C14H11FN4O5',334.2631,NULL,'68AED38FC11EDDF5-FICuS-01-9D','68AED38FC11EDDF5-FICTS-01-7C','68AED38FC11EDDF5-uuuuu-01-4C','InChI=1S/C14H11FN4O5/c1-8-2-3-9(18(21)22)6-12(8)16-14(20)17-13-7-10(19(23)24)4-5-11(13)15/h2-7H,1H3,(H2,16,17,20)','InChIKey=SJOCWLJQVHVLCM-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(141271,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O4',381.3902,NULL,'038E27A2E952177E-FICuS-01-4C','038E27A2E952177E-FICTS-01-2B','038E27A2E952177E-uuuuu-01-FB','InChI=1S/C19H19N5O4/c1-12-9-10-15(24(27)28)11-16(12)20-19(26)21-17-13(2)22(3)23(18(17)25)14-7-5-4-6-8-14/h4-11H,1-3H3,(H2,20,21,26)','InChIKey=QWEPMBACIRCMEY-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1c(C)n(C)n(-c2ccccc2)c1=O',NULL),
	(141272,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O5',371.392,NULL,'79621F020C758187-FICuS-01-2F','79621F020C758187-FICTS-01-0E','79621F020C758187-uuuuu-01-DE','InChI=1S/C19H21N3O5/c1-3-4-11-27-18(23)14-6-8-15(9-7-14)20-19(24)21-17-12-16(22(25)26)10-5-13(17)2/h5-10,12H,3-4,11H2,1-2H3,(H2,20,21,24)','InChIKey=GBKOXWKKPFMCMM-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(NC(=O)Nc2cc([N+](=O)[O-])ccc2C)cc1',NULL),
	(141273,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O3',277.3224,NULL,'AEB1C651AA133827-FICuS-01-59','AEB1C651AA133827-FICTS-01-38','AEB1C651AA133827-uuuuu-01-08','InChI=1S/C14H19N3O3/c1-10-5-7-16(8-6-10)14(18)15-13-9-12(17(19)20)4-3-11(13)2/h3-4,9-10H,5-8H2,1-2H3,(H,15,18)','InChIKey=IVRDBHAMLCBJNE-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)N1CCC(C)CC1',NULL),
	(141274,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O4',262.2244,NULL,'5BB09C94962FF575-FICuS-01-67','5BB09C94962FF575-FICTS-01-46','5BB09C94962FF575-uuuuu-01-16','InChI=1S/C11H10N4O4/c1-7-2-3-8(15(17)18)6-9(7)12-11(16)13-10-4-5-19-14-10/h2-6H,1H3,(H2,12,13,14,16)','InChIKey=FJVYZOMMRUMEMQ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ccon1',NULL),
	(141275,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O3',273.2506,NULL,'7D0E992759D4109A-FICuS-01-53','7D0E992759D4109A-FICTS-01-32','7D0E992759D4109A-uuuuu-01-02','InChI=1S/C12H11N5O3/c1-8-3-4-9(17(19)20)7-10(8)15-12(18)16-11-13-5-2-6-14-11/h2-7H,1H3,(H2,13,14,15,16,18)','InChIKey=JHEDHUUFACCDBE-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1ncccn1',NULL),
	(141276,0,0,NULL,'Consistent with Molecular Formula','C15H12ClFN2O3',322.7228,NULL,'B2EBEE2B7A7E1F86-FICuS-01-99','B2EBEE2B7A7E1F86-FICTS-01-78','B2EBEE2B7A7E1F86-uuuuu-01-48','InChI=1S/C15H12ClFN2O3/c1-22-14(20)10-4-2-3-5-13(10)19-15(21)18-9-6-7-12(17)11(16)8-9/h2-8H,1H3,(H2,18,19,21)','InChIKey=SNNMMAYNWBFHKO-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1ccc(F)c(Cl)c1',NULL),
	(141277,1,0,NULL,'Consistent with Molecular Formula','C12H13ClFNO3',273.691,NULL,'EABABEEDA7C91281-FICuS-01-A0','EABABEEDA7C91281-FICTS-01-7F','EABABEEDA7C91281-uuuuu-01-4F','InChI=1S/C12H13ClFNO3/c13-10-6-8(3-4-11(10)14)15-12(16)18-7-9-2-1-5-17-9/h3-4,6,9H,1-2,5,7H2,(H,15,16)','InChIKey=SFRUDOXECQGQHC-UHFFFAOYSA-N','O=C(Nc1ccc(F)c(Cl)c1)OCC1CCCO1','1'),
	(141278,0,0,NULL,'Consistent with Molecular Formula','C15H13ClFN3O2',321.738,NULL,'58B5A0BF5E50AC16-FICuS-01-6E','58B5A0BF5E50AC16-FICTS-01-4D','58B5A0BF5E50AC16-uuuuu-01-1D','InChI=1S/C15H13ClFN3O2/c1-9(21)18-10-2-4-11(5-3-10)19-15(22)20-12-6-7-14(17)13(16)8-12/h2-8H,1H3,(H,18,21)(H2,19,20,22)','InChIKey=ZPSQHFJVDAHUOB-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2ccc(F)c(Cl)c2)cc1',NULL),
	(141279,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O4',316.356,NULL,'4742190560211E32-FICuS-01-0B','4742190560211E32-FICTS-01-EA','4742190560211E32-uuuuu-01-BA','InChI=1S/C17H20N2O4/c1-11-5-7-15(22-3)13(9-11)18-17(20)19-14-10-12(21-2)6-8-16(14)23-4/h5-10H,1-4H3,(H2,18,19,20)','InChIKey=OBSNYMKKXBEMIS-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2cc(C)ccc2OC)c1',NULL),
	(141280,0,0,NULL,'Consistent with Molecular Formula','C19H15ClFN3O',355.7984,NULL,'40B6B0A9CCF37925-FICuS-01-65','40B6B0A9CCF37925-FICTS-01-44','40B6B0A9CCF37925-uuuuu-01-14','InChI=1S/C19H15ClFN3O/c20-17-12-16(10-11-18(17)21)24-19(25)23-15-8-6-14(7-9-15)22-13-4-2-1-3-5-13/h1-12,22H,(H2,23,24,25)','InChIKey=AQECEJSRRQJHHJ-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccccc2)cc1)Nc1ccc(F)c(Cl)c1',NULL),
	(141281,0,0,NULL,'Consistent with Molecular Formula','C17H11ClFNO4',347.7296,NULL,'2A95B28BD226665B-FICuS-01-57','2A95B28BD226665B-FICTS-01-36','2A95B28BD226665B-uuuuu-01-06','InChI=1S/C17H11ClFNO4/c1-9-6-16(21)24-15-8-11(3-4-12(9)15)23-17(22)20-10-2-5-14(19)13(18)7-10/h2-8H,1H3,(H,20,22)','InChIKey=PITZMJCGVJJNGD-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OC(=O)Nc3ccc(F)c(Cl)c3)ccc12',NULL),
	(141282,0,0,NULL,'Consistent with Molecular Formula','C16H9ClFNO4',333.7028,NULL,'99DA2F70708E6BEC-FICuS-01-81','99DA2F70708E6BEC-FICTS-01-60','99DA2F70708E6BEC-uuuuu-01-30','InChI=1S/C16H9ClFNO4/c17-11-7-9(5-6-12(11)18)19-16(21)23-14-8-15(20)22-13-4-2-1-3-10(13)14/h1-8H,(H,19,21)','InChIKey=AMUGLXMQTIQAET-UHFFFAOYSA-N','O=C(Nc1ccc(F)c(Cl)c1)Oc1cc(=O)oc2ccccc12',NULL),
	(141283,0,0,NULL,'Consistent with Molecular Formula','C15H20ClFN2O2',314.7866,NULL,'0CAB160C478A6F85-FICuS-01-64','0CAB160C478A6F85-FICTS-01-43','0CAB160C478A6F85-uuuuu-01-13','InChI=1S/C15H20ClFN2O2/c16-13-10-11(6-7-14(13)17)18-15(21)19(8-9-20)12-4-2-1-3-5-12/h6-7,10,12,20H,1-5,8-9H2,(H,18,21)','InChIKey=MNBKPVIXWJGUSB-UHFFFAOYSA-N','O=C(Nc1ccc(F)c(Cl)c1)N(CCO)C1CCCCC1',NULL),
	(141284,0,0,NULL,'Consistent with Molecular Formula','C20H15ClFNO3',371.7948,NULL,'F6AACEF9B92CDA39-FICuS-01-AD','F6AACEF9B92CDA39-FICTS-01-8C','F6AACEF9B92CDA39-uuuuu-01-5C','InChI=1S/C20H15ClFNO3/c21-18-12-15(6-11-19(18)22)23-20(24)26-17-9-7-16(8-10-17)25-13-14-4-2-1-3-5-14/h1-12H,13H2,(H,23,24)','InChIKey=LOSFTNMSVOKTSQ-UHFFFAOYSA-N','O=C(Nc1ccc(F)c(Cl)c1)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(141285,0,0,NULL,'Consistent with Molecular Formula','C14H10ClFN2O3',308.696,NULL,'E64FFEE5D67975AB-FICuS-01-9A','E64FFEE5D67975AB-FICTS-01-79','E64FFEE5D67975AB-uuuuu-01-49','InChI=1S/C14H10ClFN2O3/c15-11-7-10(5-6-12(11)16)18-14(21)17-9-3-1-8(2-4-9)13(19)20/h1-7H,(H,19,20)(H2,17,18,21)','InChIKey=CQSNUDYIYUAVTC-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)cc1)Nc1ccc(F)c(Cl)c1',NULL),
	(141286,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O3',281.6981,NULL,'1EE2512ACF2433AF-FICuS-01-69','1EE2512ACF2433AF-FICTS-01-48','1EE2512ACF2433AF-uuuuu-01-18','InChI=1S/C12H12ClN3O3/c1-7-5-11(16-19-7)15-12(17)14-10-4-3-8(18-2)6-9(10)13/h3-6H,1-2H3,(H2,14,15,16,17)','InChIKey=KCNFPYTXZWERCU-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cc(C)on2)c(Cl)c1',NULL),
	(141287,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN3O2S',283.7319,NULL,'7C8623B3B6E3C1E9-FICuS-01-6B','7C8623B3B6E3C1E9-FICTS-01-4A','7C8623B3B6E3C1E9-uuuuu-01-1A','InChI=1S/C11H10ClN3O2S/c1-17-7-2-3-9(8(12)6-7)14-10(16)15-11-13-4-5-18-11/h2-6H,1H3,(H2,13,14,15,16)','InChIKey=PFDFYQPAVXRHQQ-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2nccs2)c(Cl)c1',NULL),
	(141288,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN4O3',386.8371,NULL,'587B2D45D66BD0FD-FICuS-01-7C','587B2D45D66BD0FD-FICTS-01-5B','587B2D45D66BD0FD-uuuuu-01-2B','InChI=1S/C19H19ClN4O3/c1-12-17(18(25)24(23(12)2)13-7-5-4-6-8-13)22-19(26)21-16-10-9-14(27-3)11-15(16)20/h4-11H,1-3H3,(H2,21,22,26)','InChIKey=TYMDVLSDWUFGAW-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2c(C)n(C)n(-c3ccccc3)c2=O)c(Cl)c1',NULL),
	(141289,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O3',292.7213,NULL,'8D0965ABA69CA80F-FICuS-01-7C','8D0965ABA69CA80F-FICTS-01-5B','8D0965ABA69CA80F-uuuuu-01-2B','InChI=1S/C14H13ClN2O3/c1-20-11-5-6-13(12(15)8-11)17-14(19)16-9-3-2-4-10(18)7-9/h2-8,18H,1H3,(H2,16,17,19)','InChIKey=JXTNKGIMIXRQEQ-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cccc(O)c2)c(Cl)c1',NULL),
	(141290,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO3',346.5969,NULL,'C9CF95B3A87DC706-FICuS-01-83','C9CF95B3A87DC706-FICTS-01-62','C9CF95B3A87DC706-uuuuu-01-32','InChI=1S/C14H10Cl3NO3/c1-20-9-3-4-12(10(16)7-9)18-14(19)21-13-5-2-8(15)6-11(13)17/h2-7H,1H3,(H,18,19)','InChIKey=SJNAYFHFZIRROB-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(Cl)cc2Cl)c(Cl)c1',NULL),
	(141291,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2NO3',368.259,NULL,'3EBF2032687E2189-FICuS-01-4C','3EBF2032687E2189-FICTS-01-2B','3EBF2032687E2189-uuuuu-01-FB','InChI=1S/C18H19Cl2NO3/c1-10(2)13-9-14(19)11(3)7-17(13)24-18(22)21-16-6-5-12(23-4)8-15(16)20/h5-10H,1-4H3,(H,21,22)','InChIKey=GLHMTOFUFYRIDZ-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2cc(C)c(Cl)cc2C(C)C)c(Cl)c1',NULL),
	(141292,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO3',327.7665,NULL,'C868C360C26D228D-FICuS-01-5B','C868C360C26D228D-FICTS-01-3A','C868C360C26D228D-uuuuu-01-0A','InChI=1S/C18H14ClNO3/c1-22-13-9-10-16(15(19)11-13)20-18(21)23-17-8-4-6-12-5-2-3-7-14(12)17/h2-11H,1H3,(H,20,21)','InChIKey=ZWJFZZQTDWTSTC-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2cccc3ccccc23)c(Cl)c1',NULL),
	(141293,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O4',334.7585,NULL,'88FE69D738DCFE07-FICuS-01-90','88FE69D738DCFE07-FICTS-01-6F','88FE69D738DCFE07-uuuuu-01-3F','InChI=1S/C16H15ClN2O4/c1-10(20)18-11-3-5-12(6-4-11)23-16(21)19-15-8-7-13(22-2)9-14(15)17/h3-9H,1-2H3,(H,18,20)(H,19,21)','InChIKey=VSVTUDRLJHAQPJ-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(NC(C)=O)cc2)c(Cl)c1',NULL),
	(141294,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFNO3',295.6972,NULL,'886E2B25031C2397-FICuS-01-39','886E2B25031C2397-FICTS-01-18','886E2B25031C2397-uuuuu-01-E8','InChI=1S/C14H11ClFNO3/c1-19-9-6-7-12(10(15)8-9)17-14(18)20-13-5-3-2-4-11(13)16/h2-8H,1H3,(H,17,18)','InChIKey=BWLZDACJJJGXMV-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccccc2F)c(Cl)c1',NULL),
	(141295,0,0,NULL,'Consistent with Molecular Formula','C14H10Br2ClNO3',435.4989,NULL,'6A19CC75666E0326-FICuS-01-4C','6A19CC75666E0326-FICTS-01-2B','6A19CC75666E0326-uuuuu-01-FB','InChI=1S/C14H10Br2ClNO3/c1-20-9-3-4-12(11(17)7-9)18-14(19)21-13-5-2-8(15)6-10(13)16/h2-7H,1H3,(H,18,19)','InChIKey=SAWVXYSWGUCECW-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(Br)cc2Br)c(Cl)c1',NULL),
	(141296,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O3',278.6945,NULL,'B648637166E9C722-FICuS-01-44','B648637166E9C722-FICTS-01-23','B648637166E9C722-uuuuu-01-F3','InChI=1S/C13H11ClN2O3/c1-18-9-4-5-12(11(14)7-9)16-13(17)19-10-3-2-6-15-8-10/h2-8H,1H3,(H,16,17)','InChIKey=ZEHSOAGWGQCFEM-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2cccnc2)c(Cl)c1',NULL),
	(141297,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO5',345.7385,NULL,'06CA3535C64BCDCA-FICuS-01-7B','06CA3535C64BCDCA-FICTS-01-5A','06CA3535C64BCDCA-uuuuu-01-2A','InChI=1S/C17H12ClNO5/c1-22-10-6-7-13(12(18)8-10)19-17(21)24-15-9-16(20)23-14-5-3-2-4-11(14)15/h2-9H,1H3,(H,19,21)','InChIKey=VMUPQQYEIZAAKU-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2cc(=O)oc3ccccc23)c(Cl)c1',NULL),
	(141298,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O3',320.7749,NULL,'E6AA93EA64F8065D-FICuS-01-7D','E6AA93EA64F8065D-FICTS-01-5C','E6AA93EA64F8065D-uuuuu-01-2C','InChI=1S/C16H17ClN2O3/c1-22-13-7-8-15(14(17)11-13)18-16(21)19(9-10-20)12-5-3-2-4-6-12/h2-8,11,20H,9-10H2,1H3,(H,18,21)','InChIKey=JBCPHCCHMKKSDT-UHFFFAOYSA-N','COc1ccc(NC(=O)N(CCO)c2ccccc2)c(Cl)c1',NULL),
	(141299,0,0,NULL,'Consistent with Molecular Formula','C15H11ClF3NO3',345.705,NULL,'49624C7F621C6CC1-FICuS-01-59','49624C7F621C6CC1-FICTS-01-38','49624C7F621C6CC1-uuuuu-01-08','InChI=1S/C15H11ClF3NO3/c1-22-10-5-6-13(12(16)8-10)20-14(21)23-11-4-2-3-9(7-11)15(17,18)19/h2-8H,1H3,(H,20,21)','InChIKey=NTLKCMKTRVWZHK-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2cccc(C(F)(F)F)c2)c(Cl)c1',NULL),
	(141300,0,0,NULL,'Consistent with Molecular Formula','C15H20Cl2N2O2',331.2412,NULL,'214453106B979423-FICuS-01-15','214453106B979423-FICTS-01-F4','214453106B979423-uuuuu-01-C4','InChI=1S/C15H20Cl2N2O2/c16-12-7-4-8-13(14(12)17)18-15(21)19(9-10-20)11-5-2-1-3-6-11/h4,7-8,11,20H,1-3,5-6,9-10H2,(H,18,21)','InChIKey=NWHVGXKTOMSWHV-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1Cl)N(CCO)C1CCCCC1',NULL),
	(141301,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O3',339.1774,NULL,'B714D9B1108D123C-FICuS-01-4B','B714D9B1108D123C-FICTS-01-2A','B714D9B1108D123C-uuuuu-01-FA','InChI=1S/C15H12Cl2N2O3/c1-9(20)18-10-4-2-5-11(8-10)22-15(21)19-13-7-3-6-12(16)14(13)17/h2-8H,1H3,(H,18,20)(H,19,21)','InChIKey=GLERTJBJKQIFIP-UHFFFAOYSA-N','CC(=O)Nc1cccc(OC(=O)Nc2cccc(Cl)c2Cl)c1',NULL),
	(141302,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O3',339.1774,NULL,'12C19D7CB0610CC9-FICuS-01-5D','12C19D7CB0610CC9-FICTS-01-3C','12C19D7CB0610CC9-uuuuu-01-0C','InChI=1S/C15H12Cl2N2O3/c1-9(20)18-10-5-7-11(8-6-10)22-15(21)19-13-4-2-3-12(16)14(13)17/h2-8H,1H3,(H,18,20)(H,19,21)','InChIKey=YCAYFFOMOTZHIG-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2cccc(Cl)c2Cl)cc1',NULL),
	(141303,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl3NO2',372.6779,NULL,'DF5C64A5E102851B-FICuS-01-61','DF5C64A5E102851B-FICTS-01-40','DF5C64A5E102851B-uuuuu-01-10','InChI=1S/C17H16Cl3NO2/c1-9(2)11-8-13(19)10(3)7-15(11)23-17(22)21-14-6-4-5-12(18)16(14)20/h4-9H,1-3H3,(H,21,22)','InChIKey=NRGPHUBKKWMZMO-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cccc(Cl)c2Cl)c(C(C)C)cc1Cl',NULL),
	(141304,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO2',330.5975,NULL,'0CEE681A5679FEBE-FICuS-01-91','0CEE681A5679FEBE-FICTS-01-70','0CEE681A5679FEBE-uuuuu-01-40','InChI=1S/C14H10Cl3NO2/c1-8-7-9(15)5-6-12(8)20-14(19)18-11-4-2-3-10(16)13(11)17/h2-7H,1H3,(H,18,19)','InChIKey=OBAMPMZWMLCYRX-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OC(=O)Nc1cccc(Cl)c1Cl',NULL),
	(141305,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl3FNO2',334.5612,NULL,'170CBD57AFC03C75-FICuS-01-70','170CBD57AFC03C75-FICTS-01-4F','170CBD57AFC03C75-uuuuu-01-1F','InChI=1S/C13H7Cl3FNO2/c14-8-2-1-3-10(12(8)16)18-13(19)20-11-5-4-7(17)6-9(11)15/h1-6H,(H,18,19)','InChIKey=JKKCSNVUIGJYSJ-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1Cl)Oc1ccc(F)cc1Cl',NULL),
	(141306,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO2',332.1854,NULL,'D42344C3E8B33E9A-FICuS-01-66','D42344C3E8B33E9A-FICTS-01-45','D42344C3E8B33E9A-uuuuu-01-15','InChI=1S/C17H11Cl2NO2/c18-14-6-3-7-15(16(14)19)20-17(21)22-13-9-8-11-4-1-2-5-12(11)10-13/h1-10H,(H,20,21)','InChIKey=HPHOYEIZADMTEJ-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1Cl)Oc1ccc2ccccc2c1',NULL),
	(141307,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2NO3',388.2494,NULL,'A34C0E8976610E30-FICuS-01-44','A34C0E8976610E30-FICTS-01-23','A34C0E8976610E30-uuuuu-01-F3','InChI=1S/C20H15Cl2NO3/c21-17-7-4-8-18(19(17)22)23-20(24)26-16-11-9-15(10-12-16)25-13-14-5-2-1-3-6-14/h1-12H,13H2,(H,23,24)','InChIKey=HSQHQTJOAGDXER-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1Cl)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(141308,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2NO4',340.1622,NULL,'E91391E087DF1152-FICuS-01-4A','E91391E087DF1152-FICTS-01-29','E91391E087DF1152-uuuuu-01-F9','InChI=1S/C15H11Cl2NO4/c1-21-13-7-9(8-19)5-6-12(13)22-15(20)18-11-4-2-3-10(16)14(11)17/h2-8H,1H3,(H,18,20)','InChIKey=PEOHAXRYXFGVIP-UHFFFAOYSA-N','COc1cc(C=O)ccc1OC(=O)Nc1cccc(Cl)c1Cl',NULL),
	(141309,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO4',364.1842,NULL,'4E4321803D6AC283-FICuS-01-40','4E4321803D6AC283-FICTS-01-1F','4E4321803D6AC283-uuuuu-01-EF','InChI=1S/C17H11Cl2NO4/c1-9-7-15(21)24-14-8-10(5-6-11(9)14)23-17(22)20-13-4-2-3-12(18)16(13)19/h2-8H,1H3,(H,20,22)','InChIKey=AYARXEFBJJNXFL-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OC(=O)Nc3cccc(Cl)c3Cl)ccc12',NULL),
	(141310,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO5',349.7701,NULL,'C436394091A836C8-FICuS-01-3E','C436394091A836C8-FICTS-01-1D','C436394091A836C8-uuuuu-01-ED','InChI=1S/C17H16ClNO5/c1-3-23-16(20)11-4-7-13(8-5-11)24-17(21)19-14-9-6-12(18)10-15(14)22-2/h4-10H,3H2,1-2H3,(H,19,21)','InChIKey=LEHQMVJQDUOEFO-UHFFFAOYSA-N','CCOC(=O)c1ccc(OC(=O)Nc2ccc(Cl)cc2OC)cc1',NULL),
	(141311,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO3',327.7665,NULL,'DD701F54EA169E7E-FICuS-01-7D','DD701F54EA169E7E-FICTS-01-5C','DD701F54EA169E7E-uuuuu-01-2C','InChI=1S/C18H14ClNO3/c1-22-17-11-13(19)9-10-15(17)20-18(21)23-16-8-4-6-12-5-2-3-7-14(12)16/h2-11H,1H3,(H,20,21)','InChIKey=WQNSDDWCFOHIRM-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1cccc2ccccc12',NULL),
	(141312,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'E585048120D611F9-FICuS-01-38','E585048120D611F9-FICTS-01-17','E585048120D611F9-uuuuu-01-E7','InChI=1S/C15H13ClN2O4/c1-21-13-8-9(16)6-7-11(13)18-15(20)22-12-5-3-2-4-10(12)14(17)19/h2-8H,1H3,(H2,17,19)(H,18,20)','InChIKey=IRXBNNKAMCJHHI-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1ccccc1C(N)=O',NULL),
	(141313,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O4',334.7585,NULL,'33B3DC1531E86E7D-FICuS-01-66','33B3DC1531E86E7D-FICTS-01-45','33B3DC1531E86E7D-uuuuu-01-15','InChI=1S/C16H15ClN2O4/c1-10(20)18-12-4-3-5-13(9-12)23-16(21)19-14-7-6-11(17)8-15(14)22-2/h3-9H,1-2H3,(H,18,20)(H,19,21)','InChIKey=OJLJFLXLDYCWLH-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1cccc(NC(C)=O)c1',NULL),
	(141314,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O4',334.7585,NULL,'F49FBBE8761AD53C-FICuS-01-8F','F49FBBE8761AD53C-FICTS-01-6E','F49FBBE8761AD53C-uuuuu-01-3E','InChI=1S/C16H15ClN2O4/c1-10(20)18-12-4-6-13(7-5-12)23-16(21)19-14-8-3-11(17)9-15(14)22-2/h3-9H,1-2H3,(H,18,20)(H,19,21)','InChIKey=WHUZAXIQTNJQRO-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1ccc(NC(C)=O)cc1',NULL),
	(141315,0,0,NULL,'Consistent with Molecular Formula','C21H18ClNO4',383.8305,NULL,'649E77B69533A603-FICuS-01-43','649E77B69533A603-FICTS-01-22','649E77B69533A603-uuuuu-01-F2','InChI=1S/C21H18ClNO4/c1-25-20-13-16(22)7-12-19(20)23-21(24)27-18-10-8-17(9-11-18)26-14-15-5-3-2-4-6-15/h2-13H,14H2,1H3,(H,23,24)','InChIKey=QGRKMSKIIBBDFP-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(141316,0,0,NULL,'Consistent with Molecular Formula','C22H18ClNO5',411.8409,NULL,'5E0B315196328342-FICuS-01-22','5E0B315196328342-FICTS-01-01','5E0B315196328342-uuuuu-01-D1','InChI=1S/C22H18ClNO5/c1-27-20-13-17(23)9-12-19(20)24-22(26)29-18-10-7-16(8-11-18)21(25)28-14-15-5-3-2-4-6-15/h2-13H,14H2,1H3,(H,24,26)','InChIKey=JDGNZSHTFLPGRE-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1ccc(C(=O)OCc2ccccc2)cc1',NULL),
	(141317,0,0,NULL,'Consistent with Molecular Formula','C20H16ClNO3',353.8043,NULL,'AE3E21BE82BDF3CC-FICuS-01-9E','AE3E21BE82BDF3CC-FICTS-01-7D','AE3E21BE82BDF3CC-uuuuu-01-4D','InChI=1S/C20H16ClNO3/c1-24-19-13-16(21)9-12-18(19)22-20(23)25-17-10-7-15(8-11-17)14-5-3-2-4-6-14/h2-13H,1H3,(H,22,23)','InChIKey=HJLONCFZOONVAH-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1ccc(-c2ccccc2)cc1',NULL),
	(141318,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O3',306.7481,NULL,'351D5DE96EC08E38-FICuS-01-71','351D5DE96EC08E38-FICTS-01-50','351D5DE96EC08E38-uuuuu-01-20','InChI=1S/C15H15ClN2O3/c1-20-14-10-11(16)5-6-13(14)18-15(19)21-9-7-12-4-2-3-8-17-12/h2-6,8,10H,7,9H2,1H3,(H,18,19)','InChIKey=OKIYULAVXYGHMS-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)OCCc1ccccn1',NULL),
	(141319,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO5',359.7653,NULL,'74E359C41BB4755E-FICuS-01-5E','74E359C41BB4755E-FICTS-01-3D','74E359C41BB4755E-uuuuu-01-0D','InChI=1S/C18H14ClNO5/c1-10-7-17(21)25-15-9-12(4-5-13(10)15)24-18(22)20-14-6-3-11(19)8-16(14)23-2/h3-9H,1-2H3,(H,20,22)','InChIKey=CCPGGQVGDZFUIA-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1ccc2c(C)cc(=O)oc2c1',NULL),
	(141320,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNO4',281.6951,NULL,'69EFDC7DD7739C79-FICuS-01-94','69EFDC7DD7739C79-FICTS-01-73','69EFDC7DD7739C79-uuuuu-01-43','InChI=1S/C13H12ClNO4/c1-17-12-7-9(14)4-5-11(12)15-13(16)19-8-10-3-2-6-18-10/h2-7H,8H2,1H3,(H,15,16)','InChIKey=AGPPQOVGDRIMCW-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)OCc1ccco1',NULL),
	(141321,0,0,NULL,'Consistent with Molecular Formula','C15H13Br2NO4',431.08,NULL,'F4934891784C78EC-FICuS-01-60','F4934891784C78EC-FICTS-01-3F','F4934891784C78EC-uuuuu-01-0F','InChI=1S/C15H13Br2NO4/c1-20-10-4-5-12(14(8-10)21-2)18-15(19)22-13-6-3-9(16)7-11(13)17/h3-8H,1-2H3,(H,18,19)','InChIKey=UISWHRHQQWALGQ-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(Br)cc2Br)c(OC)c1',NULL),
	(141322,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO4',321.7597,NULL,'DC046F084E61E84E-FICuS-01-6C','DC046F084E61E84E-FICTS-01-4B','DC046F084E61E84E-uuuuu-01-1B','InChI=1S/C16H16ClNO4/c1-10-8-12(4-6-13(10)17)22-16(19)18-14-7-5-11(20-2)9-15(14)21-3/h4-9H,1-3H3,(H,18,19)','InChIKey=ZJFWSQMQAOTUQA-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(Cl)c(C)c2)c(OC)c1',NULL),
	(141323,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO4',342.178,NULL,'1FE6738220B16E00-FICuS-01-3D','1FE6738220B16E00-FICTS-01-1C','1FE6738220B16E00-uuuuu-01-EC','InChI=1S/C15H13Cl2NO4/c1-20-10-4-5-12(14(8-10)21-2)18-15(19)22-13-6-3-9(16)7-11(13)17/h3-8H,1-2H3,(H,18,19)','InChIKey=WAQQGEJBCQVJDA-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(Cl)cc2Cl)c(OC)c1',NULL),
	(141324,0,0,NULL,'Consistent with Molecular Formula','C19H22ClNO4',363.8401,NULL,'B6759BA420E977EA-FICuS-01-6F','B6759BA420E977EA-FICTS-01-4E','B6759BA420E977EA-uuuuu-01-1E','InChI=1S/C19H22ClNO4/c1-11(2)14-10-15(20)12(3)8-17(14)25-19(22)21-16-7-6-13(23-4)9-18(16)24-5/h6-11H,1-5H3,(H,21,22)','InChIKey=LQMWVXKEBCIDRN-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2cc(C)c(Cl)cc2C(C)C)c(OC)c1',NULL),
	(141325,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO4',291.2783,NULL,'399D5BD70C0D4F88-FICuS-01-73','399D5BD70C0D4F88-FICTS-01-52','399D5BD70C0D4F88-uuuuu-01-22','InChI=1S/C15H14FNO4/c1-19-12-7-8-13(14(9-12)20-2)17-15(18)21-11-5-3-10(16)4-6-11/h3-9H,1-2H3,(H,17,18)','InChIKey=LDIXOAAZMDVSOG-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(F)cc2)c(OC)c1',NULL),
	(141326,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO4',321.7597,NULL,'1785193242FA12A9-FICuS-01-35','1785193242FA12A9-FICTS-01-14','1785193242FA12A9-uuuuu-01-E4','InChI=1S/C16H16ClNO4/c1-10-8-11(17)4-7-14(10)22-16(19)18-13-6-5-12(20-2)9-15(13)21-3/h4-9H,1-3H3,(H,18,19)','InChIKey=ZMNVLETXXZAWKB-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(Cl)cc2C)c(OC)c1',NULL),
	(141327,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2FNO3',330.1423,NULL,'62C8812AA7AB38AA-FICuS-01-6E','62C8812AA7AB38AA-FICTS-01-4D','62C8812AA7AB38AA-uuuuu-01-1D','InChI=1S/C14H10Cl2FNO3/c1-20-13-6-8(15)2-4-11(13)18-14(19)21-12-5-3-9(17)7-10(12)16/h2-7H,1H3,(H,18,19)','InChIKey=AXMCBIATCCVVTG-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1ccc(F)cc1Cl',NULL),
	(141328,0,0,NULL,'Consistent with Molecular Formula','C15H13ClFNO4',325.7234,NULL,'7BC5F48B6DECC73D-FICuS-01-9F','7BC5F48B6DECC73D-FICTS-01-7E','7BC5F48B6DECC73D-uuuuu-01-4E','InChI=1S/C15H13ClFNO4/c1-20-10-4-5-12(14(8-10)21-2)18-15(19)22-13-6-3-9(17)7-11(13)16/h3-8H,1-2H3,(H,18,19)','InChIKey=ODYZHXYUNAELEW-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(F)cc2Cl)c(OC)c1',NULL),
	(141329,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFNO3',295.6972,NULL,'21DB1A8F2F9FBC6E-FICuS-01-97','21DB1A8F2F9FBC6E-FICTS-01-76','21DB1A8F2F9FBC6E-uuuuu-01-46','InChI=1S/C14H11ClFNO3/c1-19-13-8-9(15)2-7-12(13)17-14(18)20-11-5-3-10(16)4-6-11/h2-8H,1H3,(H,17,18)','InChIKey=WNYYAJMDDCRYQC-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1ccc(F)cc1',NULL),
	(141330,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O2',296.7961,NULL,'61F00AAB0E7917A9-FICuS-01-5F','61F00AAB0E7917A9-FICTS-01-3E','61F00AAB0E7917A9-uuuuu-01-0E','InChI=1S/C15H21ClN2O2/c1-18(12-6-4-3-5-7-12)15(19)17-13-9-8-11(16)10-14(13)20-2/h8-10,12H,3-7H2,1-2H3,(H,17,19)','InChIKey=YXLACRCAWZWWCD-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)N(C)C1CCCCC1',NULL),
	(141331,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO4',307.7329,NULL,'CD229DC5B4A6B9D9-FICuS-01-8C','CD229DC5B4A6B9D9-FICTS-01-6B','CD229DC5B4A6B9D9-uuuuu-01-3B','InChI=1S/C15H14ClNO4/c1-19-11-4-6-12(7-5-11)21-15(18)17-13-8-3-10(16)9-14(13)20-2/h3-9H,1-2H3,(H,17,18)','InChIKey=WXKISWUGOBKGQI-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccc(Cl)cc2OC)cc1',NULL),
	(141332,0,0,NULL,'Consistent with Molecular Formula','C16H17NO5',303.314,NULL,'27610183C0D29143-FICuS-01-1D','27610183C0D29143-FICTS-01-FC','27610183C0D29143-uuuuu-01-CC','InChI=1S/C16H17NO5/c1-19-11-4-6-12(7-5-11)22-16(18)17-14-9-8-13(20-2)10-15(14)21-3/h4-10H,1-3H3,(H,17,18)','InChIKey=QWZLXGVADWNKGS-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccc(OC)cc2OC)cc1',NULL),
	(141333,0,0,NULL,'Consistent with Molecular Formula','C17H17NO6',331.3244,NULL,'182D11D973E1B4C6-FICuS-01-54','182D11D973E1B4C6-FICTS-01-33','182D11D973E1B4C6-uuuuu-01-03','InChI=1S/C17H17NO6/c1-21-12-5-6-13(15(9-12)22-2)18-17(20)24-14-7-4-11(10-19)8-16(14)23-3/h4-10H,1-3H3,(H,18,20)','InChIKey=RPARHFYYAAWDGU-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(C=O)cc2OC)c(OC)c1',NULL),
	(141334,0,0,NULL,'Consistent with Molecular Formula','C18H19NO6',345.3512,NULL,'ED69BAAC00AF6083-FICuS-01-7E','ED69BAAC00AF6083-FICTS-01-5D','ED69BAAC00AF6083-uuuuu-01-2D','InChI=1S/C18H19NO6/c1-4-24-17(20)12-5-7-13(8-6-12)25-18(21)19-15-10-9-14(22-2)11-16(15)23-3/h5-11H,4H2,1-3H3,(H,19,21)','InChIKey=RCCKJLZUQMTNGA-UHFFFAOYSA-N','CCOC(=O)c1ccc(OC(=O)Nc2ccc(OC)cc2OC)cc1',NULL),
	(141335,0,0,NULL,'Consistent with Molecular Formula','C21H18ClNO4',383.8305,NULL,'A6AAD088FA7C5204-FICuS-01-70','A6AAD088FA7C5204-FICTS-01-4F','A6AAD088FA7C5204-uuuuu-01-1F','InChI=1S/C21H18ClNO4/c1-25-16-9-10-18(20(13-16)26-2)23-21(24)27-19-11-8-15(12-17(19)22)14-6-4-3-5-7-14/h3-13H,1-2H3,(H,23,24)','InChIKey=HGUYIAGFTUHENQ-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(-c3ccccc3)cc2Cl)c(OC)c1',NULL),
	(141336,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O5',316.3128,NULL,'33F5EDB3EEEFBCBB-FICuS-01-C4','33F5EDB3EEEFBCBB-FICTS-01-A3','33F5EDB3EEEFBCBB-uuuuu-01-73','InChI=1S/C16H16N2O5/c1-21-10-7-8-12(14(9-10)22-2)18-16(20)23-13-6-4-3-5-11(13)15(17)19/h3-9H,1-2H3,(H2,17,19)(H,18,20)','InChIKey=FXTWDGZULXNJPR-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccccc2C(N)=O)c(OC)c1',NULL),
	(141337,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'BBD07BB72490FDE5-FICuS-01-84','BBD07BB72490FDE5-FICTS-01-63','BBD07BB72490FDE5-uuuuu-01-33','InChI=1S/C17H18N2O5/c1-11(20)18-12-4-6-13(7-5-12)24-17(21)19-15-9-8-14(22-2)10-16(15)23-3/h4-10H,1-3H3,(H,18,20)(H,19,21)','InChIKey=CNJDVUNISKNSHC-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(NC(C)=O)cc2)c(OC)c1',NULL),
	(141338,0,1,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'3353882AAD289DB1-FICuS-01-57','3353882AAD289DB1-FICTS-01-36','3353882AAD289DB1-uuuuu-01-06','InChI=1S/C18H19NO4/c1-21-15-10-11-16(17(13-15)22-2)19-18(20)23-12-6-9-14-7-4-3-5-8-14/h3-11,13H,12H2,1-2H3,(H,19,20)','InChIKey=FCOARIQBGOQWDA-UHFFFAOYSA-N','COc1ccc(NC(=O)OC/C=C/c2ccccc2)c(OC)c1','1'),
	(141339,0,0,NULL,'Consistent with Molecular Formula','C19H23N3O3',341.409,NULL,'7ED310C7EAB03628-FICuS-01-60','7ED310C7EAB03628-FICTS-01-3F','7ED310C7EAB03628-uuuuu-01-0F','InChI=1S/C19H23N3O3/c1-24-16-8-9-17(18(14-16)25-2)20-19(23)22-12-10-21(11-13-22)15-6-4-3-5-7-15/h3-9,14H,10-13H2,1-2H3,(H,20,23)','InChIKey=HBDMDECWRNKOFM-UHFFFAOYSA-N','COc1ccc(NC(=O)N2CCN(c3ccccc3)CC2)c(OC)c1',NULL),
	(141340,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O5S',351.3764,NULL,'E1F93DD4A729F883-FICuS-01-77','E1F93DD4A729F883-FICTS-01-56','E1F93DD4A729F883-uuuuu-01-26','InChI=1S/C15H17N3O5S/c1-22-11-5-8-13(14(9-11)23-2)18-15(19)17-10-3-6-12(7-4-10)24(16,20)21/h3-9H,1-2H3,(H2,16,20,21)(H2,17,18,19)','InChIKey=PAPREBXGOIAZBC-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(S(N)(=O)=O)cc2)c(OC)c1',NULL),
	(141341,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'8E223E27027DFFCC-FICuS-01-78','8E223E27027DFFCC-FICTS-01-57','8E223E27027DFFCC-uuuuu-01-27','InChI=1S/C18H22N2O3/c1-13(2)20(14-8-6-5-7-9-14)18(21)19-16-11-10-15(22-3)12-17(16)23-4/h5-13H,1-4H3,(H,19,21)','InChIKey=XZPYEGCZYDQOFZ-UHFFFAOYSA-N','COc1ccc(NC(=O)N(c2ccccc2)C(C)C)c(OC)c1',NULL),
	(141342,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO4',343.7659,NULL,'74B84C575BE464FC-FICuS-01-72','74B84C575BE464FC-FICTS-01-51','74B84C575BE464FC-uuuuu-01-21','InChI=1S/C18H14ClNO4/c1-10-4-3-5-14(19)17(10)20-18(22)23-12-6-7-13-11(2)8-16(21)24-15(13)9-12/h3-9H,1-2H3,(H,20,22)','InChIKey=BFTFRHNGTIZAIX-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)Oc1ccc2c(C)cc(=O)oc2c1',NULL),
	(141343,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN4O2',370.8377,NULL,'44D306DD1FD9FB4F-FICuS-01-8A','44D306DD1FD9FB4F-FICTS-01-69','44D306DD1FD9FB4F-uuuuu-01-39','InChI=1S/C19H19ClN4O2/c1-12-8-7-11-15(20)16(12)21-19(26)22-17-13(2)23(3)24(18(17)25)14-9-5-4-6-10-14/h4-11H,1-3H3,(H2,21,22,26)','InChIKey=GIPLAWKUXCRFJJ-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)Nc1c(C)n(C)n(-c2ccccc2)c1=O',NULL),
	(141344,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O2',311.167,NULL,'1AFCB71DA91A5364-FICuS-01-6E','1AFCB71DA91A5364-FICTS-01-4D','1AFCB71DA91A5364-uuuuu-01-1D','InChI=1S/C14H12Cl2N2O2/c1-8-3-2-4-10(16)13(8)18-14(20)17-11-7-9(15)5-6-12(11)19/h2-7,19H,1H3,(H2,17,18,20)','InChIKey=KFMIRJLQFYHPNN-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)Nc1cc(Cl)ccc1O',NULL),
	(141345,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3S',279.313,NULL,'1B12839F09382F09-FICuS-01-3C','1B12839F09382F09-FICTS-01-1B','1B12839F09382F09-uuuuu-01-EB','InChI=1S/C12H13N3O3S/c1-17-8-3-4-9(10(7-8)18-2)14-11(16)15-12-13-5-6-19-12/h3-7H,1-2H3,(H2,13,14,15,16)','InChIKey=WJGYTIKMHIFRMJ-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2nccs2)c(OC)c1',NULL),
	(141346,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'9913D89527A6A9EE-FICuS-01-6B','9913D89527A6A9EE-FICTS-01-4A','9913D89527A6A9EE-uuuuu-01-1A','InChI=1S/C15H16N2O4/c1-20-12-6-7-13(14(9-12)21-2)17-15(19)16-10-4-3-5-11(18)8-10/h3-9,18H,1-2H3,(H2,16,17,19)','InChIKey=KXAHVCURPQJLID-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2cccc(O)c2)c(OC)c1',NULL),
	(141347,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O3',320.7749,NULL,'452AE03555882A74-FICuS-01-38','452AE03555882A74-FICTS-01-17','452AE03555882A74-uuuuu-01-E7','InChI=1S/C16H17ClN2O3/c1-21-12-7-8-14(15(9-12)22-2)19-16(20)18-10-11-5-3-4-6-13(11)17/h3-9H,10H2,1-2H3,(H2,18,19,20)','InChIKey=PUIKUEUDEVXASS-UHFFFAOYSA-N','COc1ccc(NC(=O)NCc2ccccc2Cl)c(OC)c1',NULL),
	(141348,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'0C2C5F8E213AEEF1-FICuS-01-7F','0C2C5F8E213AEEF1-FICTS-01-5E','0C2C5F8E213AEEF1-uuuuu-01-2E','InChI=1S/C14H16N2O4/c1-18-10-5-6-12(13(8-10)19-2)16-14(17)15-9-11-4-3-7-20-11/h3-8H,9H2,1-2H3,(H2,15,16,17)','InChIKey=ZHCJMZVZJXPGKJ-UHFFFAOYSA-N','COc1ccc(NC(=O)NCc2ccco2)c(OC)c1',NULL),
	(141349,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O3',318.7591,NULL,'EE60EE867DD4C0AB-FICuS-01-98','EE60EE867DD4C0AB-FICTS-01-77','EE60EE867DD4C0AB-uuuuu-01-47','InChI=1S/C16H15ClN2O3/c1-10-4-3-5-14(17)15(10)19-16(21)22-13-8-6-12(7-9-13)18-11(2)20/h3-9H,1-2H3,(H,18,20)(H,19,21)','InChIKey=ROLHKLSTSXTRPG-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2c(C)cccc2Cl)cc1',NULL),
	(141350,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O4',321.7195,NULL,'422E87616F9B9994-FICuS-01-50','422E87616F9B9994-FICTS-01-2F','422E87616F9B9994-uuuuu-01-FF','InChI=1S/C14H12ClN3O4/c1-8-3-2-4-10(15)13(8)17-14(20)16-11-7-9(18(21)22)5-6-12(11)19/h2-7,19H,1H3,(H2,16,17,20)','InChIKey=YKRNKNDEROFUDD-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)Nc1cc([N+](=O)[O-])ccc1O',NULL),
	(141351,0,0,'86764-70-7','Consistent with Molecular Formula','C22H21ClN2O',364.8737,NULL,'0DC62985F52CC7F6-FICuS-01-72','0DC62985F52CC7F6-FICTS-01-51','0DC62985F52CC7F6-uuuuu-01-21','InChI=1S/C22H21ClN2O/c1-17-9-8-14-20(23)21(17)24-22(26)25(15-18-10-4-2-5-11-18)16-19-12-6-3-7-13-19/h2-14H,15-16H2,1H3,(H,24,26)','InChIKey=YQBYSMFEBKLIFW-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(141352,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2N3O4',342.1378,NULL,'3304C7E6C6F64356-FICuS-01-4D','3304C7E6C6F64356-FICTS-01-2C','3304C7E6C6F64356-uuuuu-01-FC','InChI=1S/C13H9Cl2N3O4/c14-8-2-1-3-9(12(8)15)16-13(20)17-10-6-7(18(21)22)4-5-11(10)19/h1-6,19H,(H2,16,17,20)','InChIKey=GZOMTDYQJHIAGF-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1O)Nc1cccc(Cl)c1Cl',NULL),
	(141353,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O2',304.7755,NULL,'64FA88CAE0EBE150-FICuS-01-83','64FA88CAE0EBE150-FICTS-01-62','64FA88CAE0EBE150-uuuuu-01-32','InChI=1S/C16H17ClN2O2/c1-11-3-2-4-14(17)15(11)19-16(21)18-13-7-5-12(6-8-13)9-10-20/h2-8,20H,9-10H2,1H3,(H2,18,19,21)','InChIKey=HOCBQYZEQHGBRF-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)Nc1ccc(CCO)cc1',NULL),
	(141354,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'7647A42AD07BEF22-FICuS-01-63','7647A42AD07BEF22-FICTS-01-42','7647A42AD07BEF22-uuuuu-01-12','InChI=1S/C14H13ClN2O2/c1-9-4-2-7-12(15)13(9)17-14(19)16-10-5-3-6-11(18)8-10/h2-8,18H,1H3,(H2,16,17,19)','InChIKey=WUGVTLCCHULCOQ-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)Nc1cccc(O)c1',NULL),
	(141355,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN3O2',279.7255,NULL,'4FB399EF2F1E5F96-FICuS-01-8B','4FB399EF2F1E5F96-FICTS-01-6A','4FB399EF2F1E5F96-uuuuu-01-3A','InChI=1S/C13H14ClN3O2/c1-7-5-4-6-10(14)11(7)15-13(18)16-12-8(2)9(3)17-19-12/h4-6H,1-3H3,(H2,15,16,18)','InChIKey=OCNZZVAMAFHXNY-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)Nc1onc(C)c1C',NULL),
	(141356,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3OS',288.1508,NULL,'513A25AD070BD67E-FICuS-01-5C','513A25AD070BD67E-FICTS-01-3B','513A25AD070BD67E-uuuuu-01-0B','InChI=1S/C10H7Cl2N3OS/c11-6-2-1-3-7(8(6)12)14-9(16)15-10-13-4-5-17-10/h1-5H,(H2,13,14,15,16)','InChIKey=URPUBVHFKDFBRB-UHFFFAOYSA-N','O=C(Nc1nccs1)Nc1cccc(Cl)c1Cl',NULL),
	(141357,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O3S',339.7959,NULL,'FCF5045E76D519FC-FICuS-01-82','FCF5045E76D519FC-FICTS-01-61','FCF5045E76D519FC-uuuuu-01-31','InChI=1S/C14H14ClN3O3S/c1-9-3-2-4-12(15)13(9)18-14(19)17-10-5-7-11(8-6-10)22(16,20)21/h2-8H,1H3,(H2,16,20,21)(H2,17,18,19)','InChIKey=UCYGLOQHULRPJP-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(141358,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O3',304.7323,NULL,'7E9F0D78D0637649-FICuS-01-5C','7E9F0D78D0637649-FICTS-01-3B','7E9F0D78D0637649-uuuuu-01-0B','InChI=1S/C15H13ClN2O3/c1-9-4-2-7-12(16)13(9)18-15(21)17-11-6-3-5-10(8-11)14(19)20/h2-8H,1H3,(H,19,20)(H2,17,18,21)','InChIKey=LZBNUKCSUOXLHJ-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)Nc1cccc(C(=O)O)c1',NULL),
	(141359,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl2N3O',288.176,NULL,'EFD086EBCE551FE2-FICuS-01-9B','EFD086EBCE551FE2-FICTS-01-7A','EFD086EBCE551FE2-uuuuu-01-4A','InChI=1S/C12H15Cl2N3O/c1-16-5-7-17(8-6-16)12(18)15-10-4-2-3-9(13)11(10)14/h2-4H,5-8H2,1H3,(H,15,18)','InChIKey=DSEYSZPPIWHASM-UHFFFAOYSA-N','CN1CCN(C(=O)Nc2cccc(Cl)c2Cl)CC1',NULL),
	(141360,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N3O',350.2468,NULL,'C98B8125422CC671-FICuS-01-49','C98B8125422CC671-FICTS-01-28','C98B8125422CC671-uuuuu-01-F8','InChI=1S/C17H17Cl2N3O/c18-14-7-4-8-15(16(14)19)20-17(23)22-11-9-21(10-12-22)13-5-2-1-3-6-13/h1-8H,9-12H2,(H,20,23)','InChIKey=SYZUKHMICJHEDJ-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1Cl)N1CCN(c2ccccc2)CC1',NULL),
	(141361,1,0,NULL,'Consistent with Molecular Formula','C13H16Cl2N2O',287.1882,NULL,'5B6C5D380C797982-FICuS-01-58','5B6C5D380C797982-FICTS-01-37','5B6C5D380C797982-uuuuu-01-07','InChI=1S/C13H16Cl2N2O/c1-9-4-3-7-17(8-9)13(18)16-11-6-2-5-10(14)12(11)15/h2,5-6,9H,3-4,7-8H2,1H3,(H,16,18)','InChIKey=BVDRFXYUWJIICT-UHFFFAOYSA-N','CC1CCCN(C(=O)Nc2cccc(Cl)c2Cl)C1','1'),
	(141362,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl2N3O2S',334.2196,NULL,'3E0CBF42FEC1B9AE-FICuS-01-A0','3E0CBF42FEC1B9AE-FICTS-01-7F','3E0CBF42FEC1B9AE-uuuuu-01-4F','InChI=1S/C12H13Cl2N3O2S/c13-8-2-1-3-9(10(8)14)16-12(18)19-7-6-17-5-4-15-11(17)20/h1-3H,4-7H2,(H,15,20)(H,16,18)','InChIKey=FPLBJENGLKLNEI-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1Cl)OCCN1CCNC1=S',NULL),
	(141363,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O2',325.1938,NULL,'CDB7E3E7EB53770B-FICuS-01-8A','CDB7E3E7EB53770B-FICTS-01-69','CDB7E3E7EB53770B-uuuuu-01-39','InChI=1S/C15H14Cl2N2O2/c16-12-2-1-3-13(14(12)17)19-15(21)18-11-6-4-10(5-7-11)8-9-20/h1-7,20H,8-9H2,(H2,18,19,21)','InChIKey=NYHOUCIFQSTVOQ-UHFFFAOYSA-N','O=C(Nc1ccc(CCO)cc1)Nc1cccc(Cl)c1Cl',NULL),
	(141364,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O2',297.1402,NULL,'37BD54A02D85FBB5-FICuS-01-73','37BD54A02D85FBB5-FICTS-01-52','37BD54A02D85FBB5-uuuuu-01-22','InChI=1S/C13H10Cl2N2O2/c14-10-5-2-6-11(12(10)15)17-13(19)16-8-3-1-4-9(18)7-8/h1-7,18H,(H2,16,17,19)','InChIKey=JVOWRDALGXPABE-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)Nc1cccc(Cl)c1Cl',NULL),
	(141365,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N3O3S',360.2142,NULL,'7ADAF8BAFEA46577-FICuS-01-9E','7ADAF8BAFEA46577-FICTS-01-7D','7ADAF8BAFEA46577-uuuuu-01-4D','InChI=1S/C13H11Cl2N3O3S/c14-10-2-1-3-11(12(10)15)18-13(19)17-8-4-6-9(7-5-8)22(16,20)21/h1-7H,(H2,16,20,21)(H2,17,18,19)','InChIKey=JMHVZYQTMFOUKC-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2cccc(Cl)c2Cl)cc1',NULL),
	(141366,0,0,'86764-47-8','Consistent with Molecular Formula','C21H18Cl2N2O',385.292,NULL,'29D09942E4E47E0C-FICuS-01-5F','29D09942E4E47E0C-FICTS-01-3E','29D09942E4E47E0C-uuuuu-01-0E','InChI=1S/C21H18Cl2N2O/c22-18-12-7-13-19(20(18)23)24-21(26)25(14-16-8-3-1-4-9-16)15-17-10-5-2-6-11-17/h1-13H,14-15H2,(H,24,26)','InChIKey=GFTWLOULAOIFTD-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1Cl)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(141367,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O3',325.1506,NULL,'43ED6D69F28C11DD-FICuS-01-7D','43ED6D69F28C11DD-FICTS-01-5C','43ED6D69F28C11DD-uuuuu-01-2C','InChI=1S/C14H10Cl2N2O3/c15-10-5-2-6-11(12(10)16)18-14(21)17-9-4-1-3-8(7-9)13(19)20/h1-7H,(H,19,20)(H2,17,18,21)','InChIKey=NNFCEANWXHXCSB-UHFFFAOYSA-N','O=C(Nc1cccc(C(=O)O)c1)Nc1cccc(Cl)c1Cl',NULL),
	(141368,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O2',297.1402,NULL,'7E0789D7B7645844-FICuS-01-4E','7E0789D7B7645844-FICTS-01-2D','7E0789D7B7645844-uuuuu-01-FD','InChI=1S/C13H10Cl2N2O2/c14-10-2-1-3-11(12(10)15)17-13(19)16-8-4-6-9(18)7-5-8/h1-7,18H,(H2,16,17,19)','InChIKey=GFUYVCLXWGYPHJ-UHFFFAOYSA-N','O=C(Nc1ccc(O)cc1)Nc1cccc(Cl)c1Cl',NULL),
	(141369,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NOS',312.213,NULL,'933710C87136F6D8-FICuS-01-42','933710C87136F6D8-FICTS-01-21','933710C87136F6D8-uuuuu-01-F1','InChI=1S/C14H11Cl2NOS/c1-9-5-2-3-8-12(9)19-14(18)17-11-7-4-6-10(15)13(11)16/h2-8H,1H3,(H,17,18)','InChIKey=XSSDVZWZJFIVHS-UHFFFAOYSA-N','Cc1ccccc1SC(=O)Nc1cccc(Cl)c1Cl',NULL),
	(141370,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NO2S',314.1856,NULL,'561F37A8B1CF6198-FICuS-01-60','561F37A8B1CF6198-FICTS-01-3F','561F37A8B1CF6198-uuuuu-01-0F','InChI=1S/C13H9Cl2NO2S/c14-8-4-3-5-9(12(8)15)16-13(18)19-11-7-2-1-6-10(11)17/h1-7,17H,(H,16,18)','InChIKey=FSAYLXJZGITMAU-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1Cl)Sc1ccccc1O',NULL),
	(141371,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl4N2O2S2',470.215,NULL,'B1DFD129BFE90FEB-FICuS-01-A7','B1DFD129BFE90FEB-FICTS-01-86','B1DFD129BFE90FEB-uuuuu-01-56','InChI=1S/C16H12Cl4N2O2S2/c17-9-3-1-5-11(13(9)19)21-15(23)25-7-8-26-16(24)22-12-6-2-4-10(18)14(12)20/h1-6H,7-8H2,(H,21,23)(H,22,24)','InChIKey=CQJAEVBEWFNLCD-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1Cl)SCCSC(=O)Nc1cccc(Cl)c1Cl',NULL),
	(141372,0,0,NULL,'Consistent with Molecular Formula','C16H14F3N3OS',353.3613,NULL,'65C604377485E44F-FICuS-01-44','65C604377485E44F-FICTS-01-23','65C604377485E44F-uuuuu-01-F3','InChI=1S/C16H14F3N3OS/c1-10(23)20-11-6-8-12(9-7-11)21-15(24)22-14-5-3-2-4-13(14)16(17,18)19/h2-9H,1H3,(H,20,23)(H2,21,22,24)','InChIKey=NSFWXQDHYQKFGA-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=S)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(141373,0,0,NULL,'Consistent with Molecular Formula','C14H12F3N3O2S2',375.3829,NULL,'BD3466E43052FA27-FICuS-01-53','BD3466E43052FA27-FICTS-01-32','BD3466E43052FA27-uuuuu-01-02','InChI=1S/C14H12F3N3O2S2/c15-14(16,17)11-3-1-2-4-12(11)20-13(23)19-9-5-7-10(8-6-9)24(18,21)22/h1-8H,(H2,18,21,22)(H2,19,20,23)','InChIKey=MGFVHAORZYGMHK-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=S)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(141374,0,0,NULL,'Consistent with Molecular Formula','C16H16F3N3S',339.3777,NULL,'241279378DC97C97-FICuS-01-4C','241279378DC97C97-FICTS-01-2B','241279378DC97C97-uuuuu-01-FB','InChI=1S/C16H16F3N3S/c1-22(2)12-9-7-11(8-10-12)20-15(23)21-14-6-4-3-5-13(14)16(17,18)19/h3-10H,1-2H3,(H2,20,21,23)','InChIKey=SCMJPBJUGCPBPH-UHFFFAOYSA-N','CN(C)c1ccc(NC(=S)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(141375,0,0,NULL,'Consistent with Molecular Formula','C19H17F3N4OS',406.4247,NULL,'60839EE6CFEAF0E4-FICuS-01-8F','60839EE6CFEAF0E4-FICTS-01-6E','60839EE6CFEAF0E4-uuuuu-01-3E','InChI=1S/C19H17F3N4OS/c1-12-16(17(27)26(25(12)2)13-8-4-3-5-9-13)24-18(28)23-15-11-7-6-10-14(15)19(20,21)22/h3-11H,1-2H3,(H2,23,24,28)','InChIKey=HNVCAAQEVAHAGQ-UHFFFAOYSA-N','Cc1c(NC(=S)Nc2ccccc2C(F)(F)F)c(=O)n(-c2ccccc2)n1C',NULL),
	(141376,0,0,NULL,'Consistent with Molecular Formula','C14H10F4N2S',314.3,NULL,'15FB3A418CFB60E0-FICuS-01-6C','15FB3A418CFB60E0-FICTS-01-4B','15FB3A418CFB60E0-uuuuu-01-1B','InChI=1S/C14H10F4N2S/c15-9-5-7-10(8-6-9)19-13(21)20-12-4-2-1-3-11(12)14(16,17)18/h1-8H,(H2,19,20,21)','InChIKey=OEZOYNWPXSUUIS-UHFFFAOYSA-N','Fc1ccc(NC(=S)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(141377,0,0,NULL,'Consistent with Molecular Formula','C18H18F3N3S',365.4155,NULL,'661A444E84A1FF1B-FICuS-01-63','661A444E84A1FF1B-FICTS-01-42','661A444E84A1FF1B-uuuuu-01-12','InChI=1S/C18H18F3N3S/c19-18(20,21)15-8-4-5-9-16(15)22-17(25)24-12-10-23(11-13-24)14-6-2-1-3-7-14/h1-9H,10-13H2,(H,22,25)','InChIKey=VQORUDARPXDROT-UHFFFAOYSA-N','FC(F)(F)c1ccccc1NC(=S)N1CCN(c2ccccc2)CC1',NULL),
	(141378,0,0,NULL,'Consistent with Molecular Formula','C15H11F3N2O2S',340.3193,NULL,'5371DF3E40F1FD2F-FICuS-01-76','5371DF3E40F1FD2F-FICTS-01-55','5371DF3E40F1FD2F-uuuuu-01-25','InChI=1S/C15H11F3N2O2S/c16-15(17,18)10-6-2-4-8-12(10)20-14(23)19-11-7-3-1-5-9(11)13(21)22/h1-8H,(H,21,22)(H2,19,20,23)','InChIKey=QTMXXYAUUFFXBC-UHFFFAOYSA-N','O=C(O)c1ccccc1NC(=S)Nc1ccccc1C(F)(F)F',NULL),
	(141379,0,0,NULL,'Consistent with Molecular Formula','C17H15F3N2O2S',368.3729,NULL,'55C688796ECF5C3C-FICuS-01-7C','55C688796ECF5C3C-FICTS-01-5B','55C688796ECF5C3C-uuuuu-01-2B','InChI=1S/C17H15F3N2O2S/c1-2-24-15(23)11-7-9-12(10-8-11)21-16(25)22-14-6-4-3-5-13(14)17(18,19)20/h3-10H,2H2,1H3,(H2,21,22,25)','InChIKey=LPUVSYUPFTYJRP-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(141380,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2OS',340.3625,NULL,'5385ADD8126F7C42-FICuS-01-5C','5385ADD8126F7C42-FICTS-01-3B','5385ADD8126F7C42-uuuuu-01-0B','InChI=1S/C16H15F3N2OS/c1-2-22-14-10-6-5-9-13(14)21-15(23)20-12-8-4-3-7-11(12)16(17,18)19/h3-10H,2H2,1H3,(H2,20,21,23)','InChIKey=MVJHMRGKSWWPHI-UHFFFAOYSA-N','CCOc1ccccc1NC(=S)Nc1ccccc1C(F)(F)F',NULL),
	(141381,1,0,NULL,'Consistent with Molecular Formula','C28H21BrN2O2S',529.4501,NULL,'99156D283223B1D5-FICuS-01-39','99156D283223B1D5-FICTS-01-18','99156D283223B1D5-uuuuu-01-E8','InChI=1S/C28H21BrN2O2S/c1-19(33-23-10-3-2-4-11-23)27(32)30-28-31(25-13-7-9-20-8-5-6-12-24(20)25)26(18-34-28)21-14-16-22(29)17-15-21/h2-19H,1H3','InChIKey=BKGDPUSFDXMREX-UHFFFAOYSA-N','CC(Oc1ccccc1)C(=O)/N=c1\\scc(-c2ccc(Br)cc2)n1-c1cccc2ccccc12','1'),
	(141382,0,0,NULL,'Consistent with Molecular Formula','C14H10F3IN2S',422.2061,NULL,'7C61688F19CB9418-FICuS-01-59','7C61688F19CB9418-FICTS-01-38','7C61688F19CB9418-uuuuu-01-08','InChI=1S/C14H10F3IN2S/c15-14(16,17)11-3-1-2-4-12(11)20-13(21)19-10-7-5-9(18)6-8-10/h1-8H,(H2,19,20,21)','InChIKey=BFWCEOIZURCXDG-UHFFFAOYSA-N','FC(F)(F)c1ccccc1NC(=S)Nc1ccc(I)cc1',NULL),
	(141383,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'08354732CDF4EE35-FICuS-01-5A','08354732CDF4EE35-FICTS-01-39','08354732CDF4EE35-uuuuu-01-09','InChI=1S/C14H11ClN2O4/c1-9-2-7-12(13(8-9)17(19)20)16-14(18)21-11-5-3-10(15)4-6-11/h2-8H,1H3,(H,16,18)','InChIKey=XZVYEJRDKUFVDX-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(Cl)cc2)c([N+](=O)[O-])c1',NULL),
	(141384,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O4',341.15,NULL,'CB84911D7D8C4235-FICuS-01-5B','CB84911D7D8C4235-FICTS-01-3A','CB84911D7D8C4235-uuuuu-01-0A','InChI=1S/C14H10Cl2N2O4/c1-8-2-4-11(12(6-8)18(20)21)17-14(19)22-13-5-3-9(15)7-10(13)16/h2-7H,1H3,(H,17,19)','InChIKey=GFVKDQAKVNSIJI-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(Cl)cc2Cl)c([N+](=O)[O-])c1',NULL),
	(141385,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O5',342.3506,NULL,'39153A1D18C2F5DB-FICuS-01-61','39153A1D18C2F5DB-FICTS-01-40','39153A1D18C2F5DB-uuuuu-01-10','InChI=1S/C18H18N2O5/c1-4-5-13-7-9-16(17(11-13)24-3)25-18(21)19-14-8-6-12(2)10-15(14)20(22)23/h4,6-11H,1,5H2,2-3H3,(H,19,21)','InChIKey=DGWAVDHODUNERJ-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2ccc(C)cc2[N+](=O)[O-])c(OC)c1',NULL),
	(141386,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'7D21F1C7F3F008D0-FICuS-01-61','7D21F1C7F3F008D0-FICTS-01-40','7D21F1C7F3F008D0-uuuuu-01-10','InChI=1S/C15H13ClN2O4/c1-9-3-6-13(14(7-9)18(20)21)17-15(19)22-11-4-5-12(16)10(2)8-11/h3-8H,1-2H3,(H,17,19)','InChIKey=UYISSUHWQPIVAQ-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(Cl)c(C)c2)c([N+](=O)[O-])c1',NULL),
	(141387,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2O2S',356.3619,NULL,'C0846E0507EED69B-FICuS-01-6C','C0846E0507EED69B-FICTS-01-4B','C0846E0507EED69B-uuuuu-01-1B','InChI=1S/C16H15F3N2O2S/c1-22-10-7-8-13(14(9-10)23-2)21-15(24)20-12-6-4-3-5-11(12)16(17,18)19/h3-9H,1-2H3,(H2,20,21,24)','InChIKey=AWBNBDDDDUDOAT-UHFFFAOYSA-N','COc1ccc(NC(=S)Nc2ccccc2C(F)(F)F)c(OC)c1',NULL),
	(141388,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O5S',474.49,NULL,'4C290E350947E23D-FICuS-01-48','4C290E350947E23D-FICTS-01-27','4C290E350947E23D-uuuuu-01-F7','InChI=1S/C24H18N4O5S/c1-15-5-3-8-21(16(15)2)26-22(17-9-11-19(12-10-17)27(30)31)14-34-24(26)25-23(29)18-6-4-7-20(13-18)28(32)33/h3-14H,1-2H3','InChIKey=ATYYMJNNPFSSOV-UHFFFAOYSA-N','Cc1cccc(-n2c(-c3ccc([N+](=O)[O-])cc3)cs/c2=N\\C(=O)c2cccc([N+](=O)[O-])c2)c1C',NULL),
	(141389,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O4',290.2503,NULL,'0558786FAC0AA6BA-FICuS-01-73','0558786FAC0AA6BA-FICTS-01-52','0558786FAC0AA6BA-uuuuu-01-22','InChI=1S/C14H11FN2O4/c1-9-6-7-11(12(8-9)17(19)20)16-14(18)21-13-5-3-2-4-10(13)15/h2-8H,1H3,(H,16,18)','InChIKey=LNYHDQBRVFCHHQ-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccccc2F)c([N+](=O)[O-])c1',NULL),
	(141390,0,0,NULL,'Consistent with Molecular Formula','C14H10ClFN2O4',324.6954,NULL,'FF09F3E2F7DE3991-FICuS-01-88','FF09F3E2F7DE3991-FICTS-01-67','FF09F3E2F7DE3991-uuuuu-01-37','InChI=1S/C14H10ClFN2O4/c1-8-2-4-11(12(6-8)18(20)21)17-14(19)22-13-5-3-9(16)7-10(13)15/h2-7H,1H3,(H,17,19)','InChIKey=XQUPROHWJDSAPC-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(F)cc2Cl)c([N+](=O)[O-])c1',NULL),
	(141391,0,0,NULL,'Consistent with Molecular Formula','C14H10Br2N2O4',430.052,'Carbamic acid, (4-methyl-2-nitrophenyl)-, 2,4-dibromophenyl ester','C1DE44493CB88440-FICuS-01-59','C1DE44493CB88440-FICTS-01-38','C1DE44493CB88440-uuuuu-01-08','InChI=1S/C14H10Br2N2O4/c1-8-2-4-11(12(6-8)18(20)21)17-14(19)22-13-5-3-9(15)7-10(13)16/h2-7H,1H3,(H,17,19)','InChIKey=WMCDTWQWRSQVBX-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(Br)cc2Br)c([N+](=O)[O-])c1',NULL),
	(141392,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O4',369.2036,NULL,'06FBA2711FDA6B79-FICuS-01-74','06FBA2711FDA6B79-FICTS-01-53','06FBA2711FDA6B79-uuuuu-01-23','InChI=1S/C16H14Cl2N2O4/c1-8-4-5-11(12(6-8)20(22)23)19-16(21)24-13-7-9(2)14(17)10(3)15(13)18/h4-7H,1-3H3,(H,19,21)','InChIKey=IVUABMWSOHVFAJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cc(C)c(Cl)c(C)c2Cl)c([N+](=O)[O-])c1',NULL),
	(141393,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O4',334.7585,NULL,'9085CAE4022BD781-FICuS-01-54','9085CAE4022BD781-FICTS-01-33','9085CAE4022BD781-uuuuu-01-03','InChI=1S/C16H15ClN2O4/c1-9-4-5-13(14(6-9)19(21)22)18-16(20)23-15-8-11(3)10(2)7-12(15)17/h4-8H,1-3H3,(H,18,20)','InChIKey=GRHLNMWECZVSLX-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cc(C)c(C)cc2Cl)c([N+](=O)[O-])c1',NULL),
	(141394,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O4',334.7585,NULL,'2194A01F2D42BB86-FICuS-01-4D','2194A01F2D42BB86-FICTS-01-2C','2194A01F2D42BB86-uuuuu-01-FC','InChI=1S/C16H15ClN2O4/c1-9-4-5-13(14(6-9)19(21)22)18-16(20)23-15-8-10(2)12(17)7-11(15)3/h4-8H,1-3H3,(H,18,20)','InChIKey=TUUAAIZEVXUXLE-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cc(C)c(Cl)cc2C)c([N+](=O)[O-])c1',NULL),
	(141395,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O4',334.7585,NULL,'40206142871FBAC5-FICuS-01-3B','40206142871FBAC5-FICTS-01-1A','40206142871FBAC5-uuuuu-01-EA','InChI=1S/C16H15ClN2O4/c1-9-4-5-13(14(6-9)19(21)22)18-16(20)23-15-10(2)7-12(17)8-11(15)3/h4-8H,1-3H3,(H,18,20)','InChIKey=YAUCSOSOZKXYKT-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2c(C)cc(Cl)cc2C)c([N+](=O)[O-])c1',NULL),
	(141396,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O4',290.2503,NULL,'DFD765024ED4B641-FICuS-01-67','DFD765024ED4B641-FICTS-01-46','DFD765024ED4B641-uuuuu-01-16','InChI=1S/C14H11FN2O4/c1-9-2-7-12(13(8-9)17(19)20)16-14(18)21-11-5-3-10(15)4-6-11/h2-8H,1H3,(H,16,18)','InChIKey=IXOHRYGHYKOMRW-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(F)cc2)c([N+](=O)[O-])c1',NULL),
	(141397,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O6',373.3646,NULL,'E4B6C49691C1C0ED-FICuS-01-78','E4B6C49691C1C0ED-FICTS-01-57','E4B6C49691C1C0ED-uuuuu-01-27','InChI=1S/C18H19N3O6/c1-12-3-8-16(17(11-12)21(24)25)20-18(23)27-10-9-26-15-6-4-14(5-7-15)19-13(2)22/h3-8,11H,9-10H2,1-2H3,(H,19,22)(H,20,23)','InChIKey=HNPDOHKVFRBABG-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCCOC(=O)Nc2ccc(C)cc2[N+](=O)[O-])cc1',NULL),
	(141398,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN4O2',290.7085,NULL,'4F479A1E8D7E1299-FICuS-01-69','4F479A1E8D7E1299-FICTS-01-48','4F479A1E8D7E1299-uuuuu-01-18','InChI=1S/C13H11ClN4O2/c14-10-2-1-3-11(8-10)16-13(20)18-17-12(19)9-4-6-15-7-5-9/h1-8H,(H,17,19)(H2,16,18,20)','InChIKey=PPLFIOIJMYOUDG-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)Nc1cccc(Cl)c1',NULL),
	(141399,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O5',378.3836,NULL,'CBF22C417E7B2AD7-FICuS-01-81','CBF22C417E7B2AD7-FICTS-01-60','CBF22C417E7B2AD7-uuuuu-01-30','InChI=1S/C21H18N2O5/c1-15-7-12-19(20(13-15)23(25)26)22-21(24)28-18-10-8-17(9-11-18)27-14-16-5-3-2-4-6-16/h2-13H,14H2,1H3,(H,22,24)','InChIKey=GGXQIMLTVPENLH-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(OCc3ccccc3)cc2)c([N+](=O)[O-])c1',NULL),
	(141400,0,0,'63712-45-8','Consistent with Molecular Formula','C13H10ClN5O5',351.7055,NULL,'57FB53EA81447F27-FICuS-01-60','57FB53EA81447F27-FICTS-01-3F','57FB53EA81447F27-uuuuu-01-0F','InChI=1S/C13H10ClN5O5/c14-8-2-1-3-9(6-8)15-13(20)17-16-11-5-4-10(18(21)22)7-12(11)19(23)24/h1-7,16H,(H2,15,17,20)','InChIKey=WDRAJMWNLHQKIM-UHFFFAOYSA-N','O=C(NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])Nc1cccc(Cl)c1',NULL),
	(141401,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O5',392.4104,NULL,'3115344E865CA670-FICuS-01-35','3115344E865CA670-FICTS-01-14','3115344E865CA670-uuuuu-01-E4','InChI=1S/C22H20N2O5/c1-16-7-12-20(21(15-16)24(26)27)23-22(25)29-14-13-28-19-10-8-18(9-11-19)17-5-3-2-4-6-17/h2-12,15H,13-14H2,1H3,(H,23,25)','InChIKey=YOXXUJNDQRILPI-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCOc2ccc(-c3ccccc3)cc2)c([N+](=O)[O-])c1',NULL),
	(141402,0,0,NULL,'Consistent with Molecular Formula','C18H19BrN2O4',407.2631,NULL,'6219A0490EE5AC14-FICuS-01-4F','6219A0490EE5AC14-FICTS-01-2E','6219A0490EE5AC14-uuuuu-01-FE','InChI=1S/C18H19BrN2O4/c1-11-5-7-14(15(9-11)21(23)24)20-17(22)25-16-8-6-12(10-13(16)19)18(2,3)4/h5-10H,1-4H3,(H,20,22)','InChIKey=ZWIHQKBSCDPOLU-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(C(C)(C)C)cc2Br)c([N+](=O)[O-])c1',NULL),
	(141403,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'0CB7ED4B12AFAE85-FICuS-01-8F','0CB7ED4B12AFAE85-FICTS-01-6E','0CB7ED4B12AFAE85-uuuuu-01-3E','InChI=1S/C16H16N2O4/c1-10-7-8-13(14(9-10)18(20)21)17-16(19)22-15-11(2)5-4-6-12(15)3/h4-9H,1-3H3,(H,17,19)','InChIKey=AQOBOXGYRYIBJK-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2c(C)cccc2C)c([N+](=O)[O-])c1',NULL),
	(141404,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O6',372.3768,NULL,'75744DD0FD99B9C9-FICuS-01-7D','75744DD0FD99B9C9-FICTS-01-5C','75744DD0FD99B9C9-uuuuu-01-2C','InChI=1S/C19H20N2O6/c1-3-4-11-26-18(22)14-6-8-15(9-7-14)27-19(23)20-16-10-5-13(2)12-17(16)21(24)25/h5-10,12H,3-4,11H2,1-2H3,(H,20,23)','InChIKey=PMCJGWFLMAONFG-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OC(=O)Nc2ccc(C)cc2[N+](=O)[O-])cc1',NULL),
	(141405,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4S',318.3466,NULL,'7A32D43D56C25DB1-FICuS-01-5F','7A32D43D56C25DB1-FICTS-01-3E','7A32D43D56C25DB1-uuuuu-01-0E','InChI=1S/C15H14N2O4S/c1-10-3-8-13(14(9-10)17(19)20)16-15(18)21-11-4-6-12(22-2)7-5-11/h3-9H,1-2H3,(H,16,18)','InChIKey=STQOYZIEKDSPSL-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2ccc(C)cc2[N+](=O)[O-])cc1',NULL),
	(141406,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O5',350.7579,NULL,'DF48509B7D0B9954-FICuS-01-65','DF48509B7D0B9954-FICTS-01-44','DF48509B7D0B9954-uuuuu-01-14','InChI=1S/C16H15ClN2O5/c1-11-2-7-14(15(10-11)19(21)22)18-16(20)24-9-8-23-13-5-3-12(17)4-6-13/h2-7,10H,8-9H2,1H3,(H,18,20)','InChIKey=FVCRNDMYFPKEDE-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCOc2ccc(Cl)cc2)c([N+](=O)[O-])c1',NULL),
	(141407,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O3',375.4262,NULL,'7E36F8AE5BDBB519-FICuS-01-8E','7E36F8AE5BDBB519-FICTS-01-6D','7E36F8AE5BDBB519-uuuuu-01-3D','InChI=1S/C22H21N3O3/c1-17-12-13-20(21(14-17)25(27)28)23-22(26)24(15-18-8-4-2-5-9-18)16-19-10-6-3-7-11-19/h2-14H,15-16H2,1H3,(H,23,26)','InChIKey=QUCONQGNAWGIHV-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(Cc2ccccc2)Cc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(141408,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'5CE3E6605B4B1CE4-FICuS-01-72','5CE3E6605B4B1CE4-FICTS-01-51','5CE3E6605B4B1CE4-uuuuu-01-21','InChI=1S/C17H18N2O5/c1-12-4-3-5-14(10-12)23-8-9-24-17(20)18-15-7-6-13(2)11-16(15)19(21)22/h3-7,10-11H,8-9H2,1-2H3,(H,18,20)','InChIKey=SSGKRHBOQMHVJQ-UHFFFAOYSA-N','Cc1cccc(OCCOC(=O)Nc2ccc(C)cc2[N+](=O)[O-])c1',NULL),
	(141409,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O6',346.339,NULL,'0CF6564BA30190F3-FICuS-01-4E','0CF6564BA30190F3-FICTS-01-2D','0CF6564BA30190F3-uuuuu-01-FD','InChI=1S/C17H18N2O6/c1-12-3-8-15(16(11-12)19(21)22)18-17(20)25-10-9-24-14-6-4-13(23-2)5-7-14/h3-8,11H,9-10H2,1-2H3,(H,18,20)','InChIKey=ZYZYZADCIAPUFP-UHFFFAOYSA-N','COc1ccc(OCCOC(=O)Nc2ccc(C)cc2[N+](=O)[O-])cc1',NULL),
	(141410,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O5',378.8115,NULL,'E4254C6DF78AE5AA-FICuS-01-8A','E4254C6DF78AE5AA-FICTS-01-69','E4254C6DF78AE5AA-uuuuu-01-39','InChI=1S/C18H19ClN2O5/c1-11-4-5-15(16(8-11)21(23)24)20-18(22)26-7-6-25-14-9-12(2)17(19)13(3)10-14/h4-5,8-10H,6-7H2,1-3H3,(H,20,22)','InChIKey=SDBGLVRICULGAB-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCOc2cc(C)c(Cl)c(C)c2)c([N+](=O)[O-])c1',NULL),
	(141411,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'1ABEB8FE882FD994-FICuS-01-97','1ABEB8FE882FD994-FICTS-01-76','1ABEB8FE882FD994-uuuuu-01-46','InChI=1S/C14H13N3O4/c1-9-5-6-12(13(7-9)17(20)21)16-14(19)15-10-3-2-4-11(18)8-10/h2-8,18H,1H3,(H2,15,16,19)','InChIKey=CKZBQRCURFWLPZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccc(O)c2)c([N+](=O)[O-])c1',NULL),
	(141412,0,0,NULL,'Consistent with Molecular Formula','C16H16BrN3O4',394.2241,NULL,'7D72AF23F1438531-FICuS-01-46','7D72AF23F1438531-FICTS-01-25','7D72AF23F1438531-uuuuu-01-F5','InChI=1S/C16H16BrN3O4/c1-11-2-7-14(15(10-11)20(22)23)19-16(21)18-8-9-24-13-5-3-12(17)4-6-13/h2-7,10H,8-9H2,1H3,(H2,18,19,21)','InChIKey=OAWQLBIKXWXTAV-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCOc2ccc(Br)cc2)c([N+](=O)[O-])c1',NULL),
	(141413,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O5',385.4188,NULL,'304C5D15E29B7A4A-FICuS-01-5F','304C5D15E29B7A4A-FICTS-01-3E','304C5D15E29B7A4A-uuuuu-01-0E','InChI=1S/C20H23N3O5/c1-4-5-15-7-9-18(19(13-15)27-3)28-11-10-21-20(24)22-16-8-6-14(2)12-17(16)23(25)26/h4,6-9,12-13H,1,5,10-11H2,2-3H3,(H2,21,22,24)','InChIKey=JIUQBSYBNOURFZ-UHFFFAOYSA-N','C=CCc1ccc(OCCNC(=O)Nc2ccc(C)cc2[N+](=O)[O-])c(OC)c1',NULL),
	(141414,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O4S',324.3538,NULL,'A1793F2C9B8FA90F-FICuS-01-80','A1793F2C9B8FA90F-FICTS-01-5F','A1793F2C9B8FA90F-uuuuu-01-2F','InChI=1S/C13H16N4O4S/c1-9-2-3-10(11(8-9)17(19)20)15-13(18)21-7-6-16-5-4-14-12(16)22/h2-3,8H,4-7H2,1H3,(H,14,22)(H,15,18)','InChIKey=HZDHIAWACASFFQ-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCN2CCNC2=S)c([N+](=O)[O-])c1',NULL),
	(141415,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3S',322.7655,NULL,'5599D907E1CA3ABF-FICuS-01-7D','5599D907E1CA3ABF-FICTS-01-5C','5599D907E1CA3ABF-uuuuu-01-2C','InChI=1S/C14H11ClN2O3S/c1-9-2-7-12(13(8-9)17(19)20)16-14(18)21-11-5-3-10(15)4-6-11/h2-8H,1H3,(H,16,18)','InChIKey=WBAPRBSWJRYUMB-UHFFFAOYSA-N','Cc1ccc(NC(=O)Sc2ccc(Cl)cc2)c([N+](=O)[O-])c1',NULL),
	(141416,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O7',361.3104,NULL,'3E5F0B22D50390D5-FICuS-01-4E','3E5F0B22D50390D5-FICTS-01-2D','3E5F0B22D50390D5-uuuuu-01-FD','InChI=1S/C16H15N3O7/c1-11-2-7-14(15(10-11)19(23)24)17-16(20)26-9-8-25-13-5-3-12(4-6-13)18(21)22/h2-7,10H,8-9H2,1H3,(H,17,20)','InChIKey=YVWFEEBXQZNKTJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCOc2ccc([N+](=O)[O-])cc2)c([N+](=O)[O-])c1',NULL),
	(141417,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O5',329.3116,NULL,'F904C15E73ED2C2F-FICuS-01-78','F904C15E73ED2C2F-FICTS-01-57','F904C15E73ED2C2F-uuuuu-01-27','InChI=1S/C16H15N3O5/c1-10-3-8-14(15(9-10)19(22)23)18-16(21)24-13-6-4-12(5-7-13)17-11(2)20/h3-9H,1-2H3,(H,17,20)(H,18,21)','InChIKey=WDNVSSHHLONWIY-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2ccc(C)cc2[N+](=O)[O-])cc1',NULL),
	(141418,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'F469C712C5DD702B-FICuS-01-68','F469C712C5DD702B-FICTS-01-47','F469C712C5DD702B-uuuuu-01-17','InChI=1S/C17H16N2O4/c1-13-9-10-15(16(12-13)19(21)22)18-17(20)23-11-5-8-14-6-3-2-4-7-14/h2-10,12H,11H2,1H3,(H,18,20)','InChIKey=FMCTUSDEAQAPQA-UHFFFAOYSA-N','Cc1ccc(NC(=O)OC/C=C/c2ccccc2)c([N+](=O)[O-])c1','1'),
	(141419,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'8689DDA4F04CCE53-FICuS-01-80','8689DDA4F04CCE53-FICTS-01-5F','8689DDA4F04CCE53-uuuuu-01-2F','InChI=1S/C15H14N2O5/c1-10-3-8-13(14(9-10)17(19)20)16-15(18)22-12-6-4-11(21-2)5-7-12/h3-9H,1-2H3,(H,16,18)','InChIKey=FNGYFMPSQBWNKX-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccc(C)cc2[N+](=O)[O-])cc1',NULL),
	(141420,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'E8317D9AC3A94D87-FICuS-01-74','E8317D9AC3A94D87-FICTS-01-53','E8317D9AC3A94D87-uuuuu-01-23','InChI=1S/C15H13ClN2O4/c1-9-3-5-12(13(7-9)18(20)21)17-15(19)22-14-6-4-11(16)8-10(14)2/h3-8H,1-2H3,(H,17,19)','InChIKey=RQXYAPUYZZCIFO-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(Cl)cc2C)c([N+](=O)[O-])c1',NULL),
	(141421,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O4',322.3196,NULL,'06819BB55B777C27-FICuS-01-50','06819BB55B777C27-FICTS-01-2F','06819BB55B777C27-uuuuu-01-FF','InChI=1S/C18H14N2O4/c1-12-6-9-16(17(10-12)20(22)23)19-18(21)24-15-8-7-13-4-2-3-5-14(13)11-15/h2-11H,1H3,(H,19,21)','InChIKey=MHIRCOSOWFDWQU-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc3ccccc3c2)c([N+](=O)[O-])c1',NULL),
	(141422,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O5S',350.3484,NULL,'DFACBCD59934DE43-FICuS-01-9C','DFACBCD59934DE43-FICTS-01-7B','DFACBCD59934DE43-uuuuu-01-4B','InChI=1S/C14H14N4O5S/c1-9-2-7-12(13(8-9)18(20)21)17-14(19)16-10-3-5-11(6-4-10)24(15,22)23/h2-8H,1H3,(H2,15,22,23)(H2,16,17,19)','InChIKey=GFYBYEMGYPXBPD-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccc(S(N)(=O)=O)cc2)c([N+](=O)[O-])c1',NULL),
	(141423,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'37D217B34B1A4F0F-FICuS-01-5C','37D217B34B1A4F0F-FICTS-01-3B','37D217B34B1A4F0F-uuuuu-01-0B','InChI=1S/C18H20N4O3/c1-14-7-8-16(17(13-14)22(24)25)19-18(23)21-11-9-20(10-12-21)15-5-3-2-4-6-15/h2-8,13H,9-12H2,1H3,(H,19,23)','InChIKey=TUUPBAZJKJQWRP-UHFFFAOYSA-N','Cc1ccc(NC(=O)N2CCN(c3ccccc3)CC2)c([N+](=O)[O-])c1',NULL),
	(141424,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O4',381.3902,NULL,'70A775C1FE1DDF7D-FICuS-01-8B','70A775C1FE1DDF7D-FICTS-01-6A','70A775C1FE1DDF7D-uuuuu-01-3A','InChI=1S/C19H19N5O4/c1-12-9-10-15(16(11-12)24(27)28)20-19(26)21-17-13(2)22(3)23(18(17)25)14-7-5-4-6-8-14/h4-11H,1-3H3,(H2,20,21,26)','InChIKey=XFHWBGHJKXLMKT-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2c(C)n(C)n(-c3ccccc3)c2=O)c([N+](=O)[O-])c1',NULL),
	(141425,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O4',276.2512,NULL,'1214AA2EA4BE33AB-FICuS-01-6D','1214AA2EA4BE33AB-FICTS-01-4C','1214AA2EA4BE33AB-uuuuu-01-1C','InChI=1S/C12H12N4O4/c1-7-3-4-9(10(5-7)16(18)19)13-12(17)14-11-6-8(2)20-15-11/h3-6H,1-2H3,(H2,13,14,15,17)','InChIKey=CUBOLWJCSGJAIF-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cc(C)on2)c([N+](=O)[O-])c1',NULL),
	(141426,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'1F5049A344826415-FICuS-01-26','1F5049A344826415-FICTS-01-05','1F5049A344826415-uuuuu-01-D5','InChI=1S/C13H14N4O4/c1-7-4-5-10(11(6-7)17(19)20)14-13(18)15-12-8(2)9(3)16-21-12/h4-6H,1-3H3,(H2,14,15,18)','InChIKey=YJAUVXIZGYGBET-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2onc(C)c2C)c([N+](=O)[O-])c1',NULL),
	(141427,0,0,NULL,'Consistent with Molecular Formula','C16H23N3O4',321.3754,NULL,'4DCCA05E9233DBA6-FICuS-01-7E','4DCCA05E9233DBA6-FICTS-01-5D','4DCCA05E9233DBA6-uuuuu-01-2D','InChI=1S/C16H23N3O4/c1-12-7-8-14(15(11-12)19(22)23)17-16(21)18(9-10-20)13-5-3-2-4-6-13/h7-8,11,13,20H,2-6,9-10H2,1H3,(H,17,21)','InChIKey=ONZUYWKAIMHYAN-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(CCO)C2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(141428,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O6',340.2916,NULL,'187E17D7B6466531-FICuS-01-40','187E17D7B6466531-FICTS-01-1F','187E17D7B6466531-uuuuu-01-EF','InChI=1S/C17H12N2O6/c1-10-6-7-12(13(8-10)19(22)23)18-17(21)25-15-9-16(20)24-14-5-3-2-4-11(14)15/h2-9H,1H3,(H,18,21)','InChIKey=WJXXFMGOYOVHSM-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cc(=O)oc3ccccc23)c([N+](=O)[O-])c1',NULL),
	(141429,0,0,NULL,'Consistent with Molecular Formula','C16H13F3N2O5',370.2843,NULL,'72F36253C2D7987C-FICuS-01-54','72F36253C2D7987C-FICTS-01-33','72F36253C2D7987C-uuuuu-01-03','InChI=1S/C16H13F3N2O5/c17-16(18,19)13-3-1-2-4-14(13)20-15(22)26-10-9-25-12-7-5-11(6-8-12)21(23)24/h1-8H,9-10H2,(H,20,22)','InChIKey=NFCGRXBHQBCSHQ-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)OCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(141430,0,0,NULL,'Consistent with Molecular Formula','C17H16F3NO3',339.3135,NULL,'B2346FA77356440A-FICuS-01-44','B2346FA77356440A-FICTS-01-23','B2346FA77356440A-uuuuu-01-F3','InChI=1S/C17H16F3NO3/c1-12-5-4-6-13(11-12)23-9-10-24-16(22)21-15-8-3-2-7-14(15)17(18,19)20/h2-8,11H,9-10H2,1H3,(H,21,22)','InChIKey=OCVREZBNRFTVKA-UHFFFAOYSA-N','Cc1cccc(OCCOC(=O)Nc2ccccc2C(F)(F)F)c1',NULL),
	(141431,0,0,NULL,'Consistent with Molecular Formula','C17H16F3NO4',355.3129,NULL,'DECC456486851BF2-FICuS-01-6F','DECC456486851BF2-FICTS-01-4E','DECC456486851BF2-uuuuu-01-1E','InChI=1S/C17H16F3NO4/c1-23-12-6-8-13(9-7-12)24-10-11-25-16(22)21-15-5-3-2-4-14(15)17(18,19)20/h2-9H,10-11H2,1H3,(H,21,22)','InChIKey=VEOYFIADQYRYFW-UHFFFAOYSA-N','COc1ccc(OCCOC(=O)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(141432,0,0,NULL,'Consistent with Molecular Formula','C16H13ClF3NO3',359.7318,NULL,'E5F8A349143138C4-FICuS-01-4B','E5F8A349143138C4-FICTS-01-2A','E5F8A349143138C4-uuuuu-01-FA','InChI=1S/C16H13ClF3NO3/c17-12-6-2-4-8-14(12)23-9-10-24-15(22)21-13-7-3-1-5-11(13)16(18,19)20/h1-8H,9-10H2,(H,21,22)','InChIKey=ORPZPGDYPFAYCG-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)OCCOc1ccccc1Cl',NULL),
	(141433,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'2922740BCF030C6A-FICuS-01-49','2922740BCF030C6A-FICTS-01-28','2922740BCF030C6A-uuuuu-01-F8','InChI=1S/C17H18N4O4/c1-11-4-9-15(16(10-11)21(24)25)19-17(23)18-13-5-7-14(8-6-13)20(3)12(2)22/h4-10H,1-3H3,(H2,18,19,23)','InChIKey=ZXFFPNCSDXBXRJ-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)Nc2ccc(C)cc2[N+](=O)[O-])cc1',NULL),
	(141434,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'BAE8694F3A8E7E1B-FICuS-01-90','BAE8694F3A8E7E1B-FICTS-01-6F','BAE8694F3A8E7E1B-uuuuu-01-3F','InChI=1S/C16H16N4O4/c1-10-3-8-14(15(9-10)20(23)24)19-16(22)18-13-6-4-12(5-7-13)17-11(2)21/h3-9H,1-2H3,(H,17,21)(H2,18,19,22)','InChIKey=LFXFYBLMCNWZQQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2ccc(C)cc2[N+](=O)[O-])cc1',NULL),
	(141435,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O4',314.3,NULL,'113A62E6B0891F02-FICuS-01-3C','113A62E6B0891F02-FICTS-01-1B','113A62E6B0891F02-uuuuu-01-EB','InChI=1S/C15H14N4O4/c1-9-6-7-12(13(8-9)19(22)23)18-15(21)17-11-5-3-2-4-10(11)14(16)20/h2-8H,1H3,(H2,16,20)(H2,17,18,21)','InChIKey=RRDGXASNABDRFY-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccccc2C(N)=O)c([N+](=O)[O-])c1',NULL),
	(141436,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O3',362.3872,NULL,'FA603E38F76EAA40-FICuS-01-75','FA603E38F76EAA40-FICTS-01-54','FA603E38F76EAA40-uuuuu-01-24','InChI=1S/C20H18N4O3/c1-14-7-12-18(19(13-14)24(26)27)23-20(25)22-17-10-8-16(9-11-17)21-15-5-3-2-4-6-15/h2-13,21H,1H3,(H2,22,23,25)','InChIKey=JNDMJNGJKVWEEN-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccc(Nc3ccccc3)cc2)c([N+](=O)[O-])c1',NULL),
	(141437,0,0,NULL,'Consistent with Molecular Formula','C16H13BrF3NO3',404.1828,NULL,'F86A0F5782AAA735-FICuS-01-6A','F86A0F5782AAA735-FICTS-01-49','F86A0F5782AAA735-uuuuu-01-19','InChI=1S/C16H13BrF3NO3/c17-11-5-7-12(8-6-11)23-9-10-24-15(22)21-14-4-2-1-3-13(14)16(18,19)20/h1-8H,9-10H2,(H,21,22)','InChIKey=GVIBBBUSVLFTLL-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)OCCOc1ccc(Br)cc1',NULL),
	(141438,0,1,NULL,'Consistent with Molecular Formula','C20H20F3NO4',395.3775,NULL,'336C1E157EE2218D-FICuS-01-54','336C1E157EE2218D-FICTS-01-33','F919AA1519E506B7-uuuuu-01-0A','InChI=1S/C20H20F3NO4/c1-3-6-14-9-10-17(18(13-14)26-2)27-11-12-28-19(25)24-16-8-5-4-7-15(16)20(21,22)23/h3-10,13H,11-12H2,1-2H3,(H,24,25)/b6-3-','InChIKey=SOJAULZVRBAURS-UTCJRWHESA-N','C/C=C\\c1ccc(OCCOC(=O)Nc2ccccc2C(F)(F)F)c(OC)c1','1'),
	(141439,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'DEAE8319CF8D47B5-FICuS-01-92','DEAE8319CF8D47B5-FICTS-01-71','DEAE8319CF8D47B5-uuuuu-01-41','InChI=1S/C15H14N2O3S/c1-11-7-8-13(14(9-11)17(19)20)16-15(18)21-10-12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H,16,18)','InChIKey=UISNSONREJUYCC-UHFFFAOYSA-N','Cc1ccc(NC(=O)SCc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(141440,0,0,NULL,'Consistent with Molecular Formula','C22H18F3NO3',401.3843,NULL,'2968118186D6B1F3-FICuS-01-3F','2968118186D6B1F3-FICTS-01-1E','2968118186D6B1F3-uuuuu-01-EE','InChI=1S/C22H18F3NO3/c23-22(24,25)19-8-4-5-9-20(19)26-21(27)29-15-14-28-18-12-10-17(11-13-18)16-6-2-1-3-7-16/h1-13H,14-15H2,(H,26,27)','InChIKey=NQOVVPCSYAJPOX-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)OCCOc1ccc(-c2ccccc2)cc1',NULL),
	(141441,0,0,NULL,'Consistent with Molecular Formula','C18H17F3N2O4',382.3385,NULL,'0302F97DAAFF69A0-FICuS-01-74','0302F97DAAFF69A0-FICTS-01-53','0302F97DAAFF69A0-uuuuu-01-23','InChI=1S/C18H17F3N2O4/c1-12(24)22-13-6-8-14(9-7-13)26-10-11-27-17(25)23-16-5-3-2-4-15(16)18(19,20)21/h2-9H,10-11H2,1H3,(H,22,24)(H,23,25)','InChIKey=MLXKCJCWMJQTPM-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCCOC(=O)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(141442,0,0,NULL,'Consistent with Molecular Formula','C16H13ClF3NO2',343.7324,NULL,'D68B820506C9F4A8-FICuS-01-5F','D68B820506C9F4A8-FICTS-01-3E','D68B820506C9F4A8-uuuuu-01-0E','InChI=1S/C16H13ClF3NO2/c1-9-7-12(17)14(8-10(9)2)23-15(22)21-13-6-4-3-5-11(13)16(18,19)20/h3-8H,1-2H3,(H,21,22)','InChIKey=YAICPOPJALLMBK-UHFFFAOYSA-N','Cc1cc(Cl)c(OC(=O)Nc2ccccc2C(F)(F)F)cc1C',NULL),
	(141443,0,0,NULL,'Consistent with Molecular Formula','C16H13ClF3NO2',343.7324,NULL,'912D5C0A5B66E884-FICuS-01-5C','912D5C0A5B66E884-FICTS-01-3B','912D5C0A5B66E884-uuuuu-01-0B','InChI=1S/C16H13ClF3NO2/c1-9-7-11(17)8-10(2)14(9)23-15(22)21-13-6-4-3-5-12(13)16(18,19)20/h3-8H,1-2H3,(H,21,22)','InChIKey=NKHNOELWEJRBGF-UHFFFAOYSA-N','Cc1cc(Cl)cc(C)c1OC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(141444,0,0,NULL,'Consistent with Molecular Formula','C16H14F3NO4',341.2861,NULL,'89D7ED8F2F6018D6-FICuS-01-7B','89D7ED8F2F6018D6-FICTS-01-5A','89D7ED8F2F6018D6-uuuuu-01-2A','InChI=1S/C16H14F3NO4/c1-22-12-8-5-9-13(23-2)14(12)24-15(21)20-11-7-4-3-6-10(11)16(17,18)19/h3-9H,1-2H3,(H,20,21)','InChIKey=YPKCPMRTDHJQEN-UHFFFAOYSA-N','COc1cccc(OC)c1OC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(141445,0,0,NULL,'Consistent with Molecular Formula','C16H13ClF3NO3',359.7318,NULL,'535251846CC769FC-FICuS-01-53','535251846CC769FC-FICTS-01-32','535251846CC769FC-uuuuu-01-02','InChI=1S/C16H13ClF3NO3/c17-11-5-7-12(8-6-11)23-9-10-24-15(22)21-14-4-2-1-3-13(14)16(18,19)20/h1-8H,9-10H2,(H,21,22)','InChIKey=JWGNDOMVHRTGBY-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)OCCOc1ccc(Cl)cc1',NULL),
	(141446,0,0,NULL,'Consistent with Molecular Formula','C16H13ClF3NO2S',375.7924,NULL,'5BF911FD49C73880-FICuS-01-63','5BF911FD49C73880-FICTS-01-42','5BF911FD49C73880-uuuuu-01-12','InChI=1S/C16H13ClF3NO2S/c17-11-5-7-12(8-6-11)24-10-9-23-15(22)21-14-4-2-1-3-13(14)16(18,19)20/h1-8H,9-10H2,(H,21,22)','InChIKey=DUPKBYFFCXIADS-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)OCCSc1ccc(Cl)cc1',NULL),
	(141447,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O2',324.1658,NULL,'EC9F475FA391CF4F-FICuS-01-95','EC9F475FA391CF4F-FICTS-01-74','EC9F475FA391CF4F-uuuuu-01-44','InChI=1S/C14H11Cl2N3O2/c15-9-5-3-6-10(16)12(9)19-14(21)18-11-7-2-1-4-8(11)13(17)20/h1-7H,(H2,17,20)(H2,18,19,21)','InChIKey=RNCDMXKBQBRQCC-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)Nc1c(Cl)cccc1Cl',NULL),
	(141448,0,0,NULL,'Consistent with Molecular Formula','C17H16F3NO4',355.3129,NULL,'84811C6630380DD1-FICuS-01-33','84811C6630380DD1-FICTS-01-12','84811C6630380DD1-uuuuu-01-E2','InChI=1S/C17H16F3NO4/c1-23-14-5-7-15(8-6-14)24-9-10-25-16(22)21-13-4-2-3-12(11-13)17(18,19)20/h2-8,11H,9-10H2,1H3,(H,21,22)','InChIKey=XIMHEKXDUJLMGV-UHFFFAOYSA-N','COc1ccc(OCCOC(=O)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(141449,0,0,NULL,'Consistent with Molecular Formula','C18H17ClF3NO3',387.7854,NULL,'7FF3E256DD6558B5-FICuS-01-76','7FF3E256DD6558B5-FICTS-01-55','7FF3E256DD6558B5-uuuuu-01-25','InChI=1S/C18H17ClF3NO3/c1-11-8-15(9-12(2)16(11)19)25-6-7-26-17(24)23-14-5-3-4-13(10-14)18(20,21)22/h3-5,8-10H,6-7H2,1-2H3,(H,23,24)','InChIKey=VMXQLIJZBKFSPB-UHFFFAOYSA-N','Cc1cc(OCCOC(=O)Nc2cccc(C(F)(F)F)c2)cc(C)c1Cl',NULL),
	(141450,0,0,NULL,'Consistent with Molecular Formula','C16H13BrF3NO3',404.1828,NULL,'C36A52EE7EAAFB0D-FICuS-01-9F','C36A52EE7EAAFB0D-FICTS-01-7E','C36A52EE7EAAFB0D-uuuuu-01-4E','InChI=1S/C16H13BrF3NO3/c17-12-4-6-14(7-5-12)23-8-9-24-15(22)21-13-3-1-2-11(10-13)16(18,19)20/h1-7,10H,8-9H2,(H,21,22)','InChIKey=AIKYTAQSZYTOCQ-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)OCCOc1ccc(Br)cc1',NULL),
	(141451,0,1,NULL,'Consistent with Molecular Formula','C20H20F3NO4',395.3775,NULL,'A0AEA4AE20EFEC7E-FICuS-01-AA','A0AEA4AE20EFEC7E-FICTS-01-89','573223BBC4830593-uuuuu-01-E3','InChI=1S/C20H20F3NO4/c1-3-5-14-8-9-17(18(12-14)26-2)27-10-11-28-19(25)24-16-7-4-6-15(13-16)20(21,22)23/h3-9,12-13H,10-11H2,1-2H3,(H,24,25)/b5-3-','InChIKey=JIHPXDVAPCDBNW-HYXAFXHYSA-N','C/C=C\\c1ccc(OCCOC(=O)Nc2cccc(C(F)(F)F)c2)c(OC)c1','1'),
	(141452,0,0,NULL,'Consistent with Molecular Formula','C16H14F3NO4',341.2861,NULL,'455B86AC0F9CCFAE-FICuS-01-9A','455B86AC0F9CCFAE-FICTS-01-79','455B86AC0F9CCFAE-uuuuu-01-49','InChI=1S/C16H14F3NO4/c1-22-12-7-4-8-13(23-2)14(12)24-15(21)20-11-6-3-5-10(9-11)16(17,18)19/h3-9H,1-2H3,(H,20,21)','InChIKey=XIMQWUSSEWPRCE-UHFFFAOYSA-N','COc1cccc(OC)c1OC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(141453,0,0,NULL,'Consistent with Molecular Formula','C16H13ClF3NO2',343.7324,NULL,'8270C6CB12EC4EDB-FICuS-01-80','8270C6CB12EC4EDB-FICTS-01-5F','8270C6CB12EC4EDB-uuuuu-01-2F','InChI=1S/C16H13ClF3NO2/c1-9-7-14(10(2)6-13(9)17)23-15(22)21-12-5-3-4-11(8-12)16(18,19)20/h3-8H,1-2H3,(H,21,22)','InChIKey=IIOGCVWXLOURMC-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cccc(C(F)(F)F)c2)c(C)cc1Cl',NULL),
	(141454,0,0,NULL,'Consistent with Molecular Formula','C16H13ClF3NO2',343.7324,NULL,'7CC89E43ACC4B760-FICuS-01-7B','7CC89E43ACC4B760-FICTS-01-5A','7CC89E43ACC4B760-uuuuu-01-2A','InChI=1S/C16H13ClF3NO2/c1-9-6-12(17)7-10(2)14(9)23-15(22)21-13-5-3-4-11(8-13)16(18,19)20/h3-8H,1-2H3,(H,21,22)','InChIKey=SHFGWESWPFOWNF-UHFFFAOYSA-N','Cc1cc(Cl)cc(C)c1OC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(141455,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2O',308.3025,NULL,'470ED098962F7550-FICuS-01-44','470ED098962F7550-FICTS-01-23','470ED098962F7550-uuuuu-01-F3','InChI=1S/C16H15F3N2O/c1-21(11-12-6-3-2-4-7-12)15(22)20-14-9-5-8-13(10-14)16(17,18)19/h2-10H,11H2,1H3,(H,20,22)','InChIKey=MZUIENKZXUBVDE-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(141456,0,0,NULL,'Consistent with Molecular Formula','C21H18FNO3',351.3765,NULL,'2FF951CA0DB319B3-FICuS-01-70','2FF951CA0DB319B3-FICTS-01-4F','2FF951CA0DB319B3-uuuuu-01-1F','InChI=1S/C21H18FNO3/c22-19-8-4-5-9-20(19)23-21(24)26-15-14-25-18-12-10-17(11-13-18)16-6-2-1-3-7-16/h1-13H,14-15H2,(H,23,24)','InChIKey=SYKPSYSWQNFRAR-UHFFFAOYSA-N','O=C(Nc1ccccc1F)OCCOc1ccc(-c2ccccc2)cc1',NULL),
	(141457,0,0,NULL,'Consistent with Molecular Formula','C16H15ClFNO3',323.7508,NULL,'45C05D7B8A5B588F-FICuS-01-70','45C05D7B8A5B588F-FICTS-01-4F','45C05D7B8A5B588F-uuuuu-01-1F','InChI=1S/C16H15ClFNO3/c1-11-10-12(6-7-13(11)17)21-8-9-22-16(20)19-15-5-3-2-4-14(15)18/h2-7,10H,8-9H2,1H3,(H,19,20)','InChIKey=OSCHZJJSFXJZOP-UHFFFAOYSA-N','Cc1cc(OCCOC(=O)Nc2ccccc2F)ccc1Cl',NULL),
	(141458,0,0,NULL,'Consistent with Molecular Formula','C15H13ClFNO3',309.724,NULL,'86ED564D94F7AAF2-FICuS-01-85','86ED564D94F7AAF2-FICTS-01-64','86ED564D94F7AAF2-uuuuu-01-34','InChI=1S/C15H13ClFNO3/c16-11-5-1-4-8-14(11)20-9-10-21-15(19)18-13-7-3-2-6-12(13)17/h1-8H,9-10H2,(H,18,19)','InChIKey=QWGFOFOYRABAGJ-UHFFFAOYSA-N','O=C(Nc1ccccc1F)OCCOc1ccccc1Cl',NULL),
	(141459,0,0,NULL,'Consistent with Molecular Formula','C18H18F3N3O',349.3549,NULL,'2B309CE6F094E0ED-FICuS-01-76','2B309CE6F094E0ED-FICTS-01-55','2B309CE6F094E0ED-uuuuu-01-25','InChI=1S/C18H18F3N3O/c19-18(20,21)14-5-4-6-15(13-14)22-17(25)24-11-9-23(10-12-24)16-7-2-1-3-8-16/h1-8,13H,9-12H2,(H,22,25)','InChIKey=YXOVOPYRLUXDHO-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)N1CCN(c2ccccc2)CC1',NULL),
	(141460,0,0,NULL,'Consistent with Molecular Formula','C16H16FNO3',289.3057,NULL,'ED52FB9624C496D0-FICuS-01-6E','ED52FB9624C496D0-FICTS-01-4D','ED52FB9624C496D0-uuuuu-01-1D','InChI=1S/C16H16FNO3/c1-12-5-4-6-13(11-12)20-9-10-21-16(19)18-15-8-3-2-7-14(15)17/h2-8,11H,9-10H2,1H3,(H,18,19)','InChIKey=OKYZSANGFYUFMY-UHFFFAOYSA-N','Cc1cccc(OCCOC(=O)Nc2ccccc2F)c1',NULL),
	(141461,0,0,NULL,'Consistent with Molecular Formula','C17H17ClFNO3',337.7776,NULL,'014D835282A517AC-FICuS-01-3E','014D835282A517AC-FICTS-01-1D','014D835282A517AC-uuuuu-01-ED','InChI=1S/C17H17ClFNO3/c1-11-9-13(10-12(2)16(11)18)22-7-8-23-17(21)20-15-6-4-3-5-14(15)19/h3-6,9-10H,7-8H2,1-2H3,(H,20,21)','InChIKey=ZPKBAEYRPZIDMO-UHFFFAOYSA-N','Cc1cc(OCCOC(=O)Nc2ccccc2F)cc(C)c1Cl',NULL),
	(141462,0,0,NULL,'Consistent with Molecular Formula','C15H13BrFNO3',354.175,NULL,'67BD1687DBE4B46D-FICuS-01-7F','67BD1687DBE4B46D-FICTS-01-5E','67BD1687DBE4B46D-uuuuu-01-2E','InChI=1S/C15H13BrFNO3/c16-11-5-7-12(8-6-11)20-9-10-21-15(19)18-14-4-2-1-3-13(14)17/h1-8H,9-10H2,(H,18,19)','InChIKey=HBXRBRASEKKYKW-UHFFFAOYSA-N','O=C(Nc1ccccc1F)OCCOc1ccc(Br)cc1',NULL),
	(141463,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O5',320.2765,NULL,'22C585EB5D32106A-FICuS-01-4D','22C585EB5D32106A-FICTS-01-2C','22C585EB5D32106A-uuuuu-01-FC','InChI=1S/C15H13FN2O5/c16-13-3-1-2-4-14(13)17-15(19)23-10-9-22-12-7-5-11(6-8-12)18(20)21/h1-8H,9-10H2,(H,17,19)','InChIKey=MUAVSQULQRVTAP-UHFFFAOYSA-N','O=C(Nc1ccccc1F)OCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(141464,0,0,NULL,'Consistent with Molecular Formula','C13H9FN2O4',276.2235,NULL,'EAA38D21E388CF57-FICuS-01-7D','EAA38D21E388CF57-FICTS-01-5C','EAA38D21E388CF57-uuuuu-01-2C','InChI=1S/C13H9FN2O4/c14-11-3-1-2-4-12(11)15-13(17)20-10-7-5-9(6-8-10)16(18)19/h1-8H,(H,15,17)','InChIKey=YJSIGPWYDSPURW-UHFFFAOYSA-N','O=C(Nc1ccccc1F)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(141465,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO4',291.2783,NULL,'91E14D825AB5FC9F-FICuS-01-7E','91E14D825AB5FC9F-FICTS-01-5D','91E14D825AB5FC9F-uuuuu-01-2D','InChI=1S/C15H14FNO4/c1-19-12-8-5-9-13(20-2)14(12)21-15(18)17-11-7-4-3-6-10(11)16/h3-9H,1-2H3,(H,17,18)','InChIKey=IJXINUGOLDVGPA-UHFFFAOYSA-N','COc1cccc(OC)c1OC(=O)Nc1ccccc1F',NULL),
	(141466,0,0,NULL,'Consistent with Molecular Formula','C15H13ClFNO2',293.7246,NULL,'CD18ACEC845157B5-FICuS-01-78','CD18ACEC845157B5-FICTS-01-57','CD18ACEC845157B5-uuuuu-01-27','InChI=1S/C15H13ClFNO2/c1-9-7-11(16)14(8-10(9)2)20-15(19)18-13-6-4-3-5-12(13)17/h3-8H,1-2H3,(H,18,19)','InChIKey=VHTWRBRHHRPMCT-UHFFFAOYSA-N','Cc1cc(Cl)c(OC(=O)Nc2ccccc2F)cc1C',NULL),
	(141467,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2FNO3',344.1691,NULL,'BE86DBE40485CD39-FICuS-01-7F','BE86DBE40485CD39-FICTS-01-5E','BE86DBE40485CD39-uuuuu-01-2E','InChI=1S/C15H12Cl2FNO3/c16-10-1-6-14(13(17)9-10)21-7-8-22-15(20)19-12-4-2-11(18)3-5-12/h1-6,9H,7-8H2,(H,19,20)','InChIKey=RFMUANSGXNJACI-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)OCCOc1ccc(Cl)cc1Cl',NULL),
	(141468,0,0,NULL,'Consistent with Molecular Formula','C16H15ClFNO3',323.7508,NULL,'6BAC6B1D8BB36A20-FICuS-01-78','6BAC6B1D8BB36A20-FICTS-01-57','6BAC6B1D8BB36A20-uuuuu-01-27','InChI=1S/C16H15ClFNO3/c1-11-10-14(6-7-15(11)17)21-8-9-22-16(20)19-13-4-2-12(18)3-5-13/h2-7,10H,8-9H2,1H3,(H,19,20)','InChIKey=GWWAZFUILHJEBT-UHFFFAOYSA-N','Cc1cc(OCCOC(=O)Nc2ccc(F)cc2)ccc1Cl',NULL),
	(141469,0,0,NULL,'Consistent with Molecular Formula','C13H9FN2O4',276.2235,NULL,'5FD6916EA8B4E7F3-FICuS-01-85','5FD6916EA8B4E7F3-FICTS-01-64','5FD6916EA8B4E7F3-uuuuu-01-34','InChI=1S/C13H9FN2O4/c14-9-1-3-10(4-2-9)15-13(17)20-12-7-5-11(6-8-12)16(18)19/h1-8H,(H,15,17)','InChIKey=VOAOEUPVXJHOFQ-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(141470,0,0,NULL,'Consistent with Molecular Formula','C21H26FNO3',359.4397,NULL,'BB546A138569C944-FICuS-01-4F','BB546A138569C944-FICTS-01-2E','BB546A138569C944-uuuuu-01-FE','InChI=1S/C21H26FNO3/c1-14(2)18-6-5-7-19(15(3)4)20(18)25-12-13-26-21(24)23-17-10-8-16(22)9-11-17/h5-11,14-15H,12-13H2,1-4H3,(H,23,24)','InChIKey=BLHBTUQYXFIHLU-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1OCCOC(=O)Nc1ccc(F)cc1',NULL),
	(141471,0,0,NULL,'Consistent with Molecular Formula','C15H13BrFNO3',354.175,NULL,'795B9C8983D144D1-FICuS-01-58','795B9C8983D144D1-FICTS-01-37','795B9C8983D144D1-uuuuu-01-07','InChI=1S/C15H13BrFNO3/c16-11-1-7-14(8-2-11)20-9-10-21-15(19)18-13-5-3-12(17)4-6-13/h1-8H,9-10H2,(H,18,19)','InChIKey=GSGLPKRPLIQEIH-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)OCCOc1ccc(Br)cc1',NULL),
	(141472,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O5',320.2765,NULL,'AF47B7958F9DC8A7-FICuS-01-8E','AF47B7958F9DC8A7-FICTS-01-6D','AF47B7958F9DC8A7-uuuuu-01-3D','InChI=1S/C15H13FN2O5/c16-11-1-3-12(4-2-11)17-15(19)23-10-9-22-14-7-5-13(6-8-14)18(20)21/h1-8H,9-10H2,(H,17,19)','InChIKey=UKTZQKOLUAZBCA-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)OCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(141473,0,0,NULL,'Consistent with Molecular Formula','C15H13ClFNO2',293.7246,NULL,'417A2E51625F837D-FICuS-01-4A','417A2E51625F837D-FICTS-01-29','417A2E51625F837D-uuuuu-01-F9','InChI=1S/C15H13ClFNO2/c1-9-7-11(16)8-10(2)14(9)20-15(19)18-13-5-3-12(17)4-6-13/h3-8H,1-2H3,(H,18,19)','InChIKey=XMGBBMKXPVPKAL-UHFFFAOYSA-N','Cc1cc(Cl)cc(C)c1OC(=O)Nc1ccc(F)cc1',NULL),
	(141474,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'6EA945F10E17CEF4-FICuS-01-7B','6EA945F10E17CEF4-FICTS-01-5A','6EA945F10E17CEF4-uuuuu-01-2A','InChI=1S/C16H17NO4S/c1-19-13-8-5-9-14(20-2)15(13)21-16(18)17-11-6-4-7-12(10-11)22-3/h4-10H,1-3H3,(H,17,18)','InChIKey=ZXTAURGERCTUGL-UHFFFAOYSA-N','COc1cccc(OC)c1OC(=O)Nc1cccc(SC)c1',NULL),
	(141475,0,0,NULL,'Consistent with Molecular Formula','C14H12BrNO2S',338.2183,NULL,'5D05B0707CCCA46C-FICuS-01-6C','5D05B0707CCCA46C-FICTS-01-4B','5D05B0707CCCA46C-uuuuu-01-1B','InChI=1S/C14H12BrNO2S/c1-19-13-4-2-3-11(9-13)16-14(17)18-12-7-5-10(15)6-8-12/h2-9H,1H3,(H,16,17)','InChIKey=GNZVAYMZBOEMKG-UHFFFAOYSA-N','CSc1cccc(NC(=O)Oc2ccc(Br)cc2)c1',NULL),
	(141476,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO2S',328.2124,NULL,'3C64C746BC12DF93-FICuS-01-69','3C64C746BC12DF93-FICTS-01-48','3C64C746BC12DF93-uuuuu-01-18','InChI=1S/C14H11Cl2NO2S/c1-20-10-5-2-4-9(8-10)17-14(18)19-13-11(15)6-3-7-12(13)16/h2-8H,1H3,(H,17,18)','InChIKey=VAVPFWMAZZACPF-UHFFFAOYSA-N','CSc1cccc(NC(=O)Oc2c(Cl)cccc2Cl)c1',NULL),
	(141477,0,0,NULL,'Consistent with Molecular Formula','C16H16BrNO3S',382.2713,NULL,'8FACDE092528CA98-FICuS-01-81','8FACDE092528CA98-FICTS-01-60','8FACDE092528CA98-uuuuu-01-30','InChI=1S/C16H16BrNO3S/c1-22-15-4-2-3-13(11-15)18-16(19)21-10-9-20-14-7-5-12(17)6-8-14/h2-8,11H,9-10H2,1H3,(H,18,19)','InChIKey=QXUQMUBOAWYRQC-UHFFFAOYSA-N','CSc1cccc(NC(=O)OCCOc2ccc(Br)cc2)c1',NULL),
	(141478,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO2S',356.266,NULL,'5961D97095ACC82F-FICuS-01-65','5961D97095ACC82F-FICTS-01-44','5961D97095ACC82F-uuuuu-01-14','InChI=1S/C16H15Cl2NO2S/c1-9-7-13(15(18)10(2)14(9)17)21-16(20)19-11-5-4-6-12(8-11)22-3/h4-8H,1-3H3,(H,19,20)','InChIKey=BSQMWJOWNLTRGQ-UHFFFAOYSA-N','CSc1cccc(NC(=O)Oc2cc(C)c(Cl)c(C)c2Cl)c1',NULL),
	(141479,0,0,NULL,'Consistent with Molecular Formula','C22H21NO3S',379.4728,NULL,'52BD65A282F967BF-FICuS-01-70','52BD65A282F967BF-FICTS-01-4F','52BD65A282F967BF-uuuuu-01-1F','InChI=1S/C22H21NO3S/c1-27-21-9-5-8-19(16-21)23-22(24)26-15-14-25-20-12-10-18(11-13-20)17-6-3-2-4-7-17/h2-13,16H,14-15H2,1H3,(H,23,24)','InChIKey=OZLOAWFDNRFWBV-UHFFFAOYSA-N','CSc1cccc(NC(=O)OCCOc2ccc(-c3ccccc3)cc2)c1',NULL),
	(141480,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl4NO2',379.0694,NULL,'F3221E9F3E6B3E3B-FICuS-01-76','F3221E9F3E6B3E3B-FICTS-01-55','F3221E9F3E6B3E3B-uuuuu-01-25','InChI=1S/C15H11Cl4NO2/c1-7-6-11(13(19)8(2)12(7)18)22-15(21)20-14-9(16)4-3-5-10(14)17/h3-6H,1-2H3,(H,20,21)','InChIKey=MEUWHEUIWIKFNB-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2c(Cl)cccc2Cl)c(Cl)c(C)c1Cl',NULL),
	(141481,0,0,NULL,'Consistent with Molecular Formula','C20H23NO4S',373.466,NULL,'2CAD8328F5178EA7-FICuS-01-6E','2CAD8328F5178EA7-FICTS-01-4D','2CAD8328F5178EA7-uuuuu-01-1D','InChI=1S/C20H23NO4S/c1-4-6-15-9-10-18(19(13-15)23-2)24-11-12-25-20(22)21-16-7-5-8-17(14-16)26-3/h4-5,7-10,13-14H,1,6,11-12H2,2-3H3,(H,21,22)','InChIKey=PFWIIRUZPRHJDL-UHFFFAOYSA-N','C=CCc1ccc(OCCOC(=O)Nc2cccc(SC)c2)c(OC)c1',NULL),
	(141482,0,0,NULL,'Consistent with Molecular Formula','C18H21N3OS',327.4434,NULL,'9D82D6CB03B4CD8C-FICuS-01-88','9D82D6CB03B4CD8C-FICTS-01-67','9D82D6CB03B4CD8C-uuuuu-01-37','InChI=1S/C18H21N3OS/c1-23-17-9-5-6-15(14-17)19-18(22)21-12-10-20(11-13-21)16-7-3-2-4-8-16/h2-9,14H,10-13H2,1H3,(H,19,22)','InChIKey=JHSGTADTLVMTNW-UHFFFAOYSA-N','CSc1cccc(NC(=O)N2CCN(c3ccccc3)CC2)c1',NULL),
	(141483,0,0,NULL,'Consistent with Molecular Formula','C13H19N3OS',265.3726,NULL,'67C5006740FF68DB-FICuS-01-5D','67C5006740FF68DB-FICTS-01-3C','67C5006740FF68DB-uuuuu-01-0C','InChI=1S/C13H19N3OS/c1-15-6-8-16(9-7-15)13(17)14-11-4-3-5-12(10-11)18-2/h3-5,10H,6-9H2,1-2H3,(H,14,17)','InChIKey=SMWKMBPDSQTSOX-UHFFFAOYSA-N','CSc1cccc(NC(=O)N2CCN(C)CC2)c1',NULL),
	(141484,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2S',277.3404,NULL,'6B8E9F8FCF4BDB6F-FICuS-01-BA','6B8E9F8FCF4BDB6F-FICTS-01-99','6B8E9F8FCF4BDB6F-uuuuu-01-69','InChI=1S/C13H15N3O2S/c1-8-9(2)16-18-12(8)15-13(17)14-10-5-4-6-11(7-10)19-3/h4-7H,1-3H3,(H2,14,15,17)','InChIKey=HMYZCXOXACQIHZ-UHFFFAOYSA-N','CSc1cccc(NC(=O)Nc2onc(C)c2C)c1',NULL),
	(141485,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O4S',338.7649,NULL,'AA355740BACE69F2-FICuS-01-73','AA355740BACE69F2-FICTS-01-52','AA355740BACE69F2-uuuuu-01-22','InChI=1S/C14H11ClN2O4S/c1-22-11-4-2-3-9(7-11)16-14(18)21-13-6-5-10(17(19)20)8-12(13)15/h2-8H,1H3,(H,16,18)','InChIKey=KIEJJPDPMBMYSV-UHFFFAOYSA-N','CSc1cccc(NC(=O)Oc2ccc([N+](=O)[O-])cc2Cl)c1',NULL),
	(141486,0,0,NULL,'Consistent with Molecular Formula','C20H31NO2S',349.5304,NULL,'41C21951235B04D8-FICuS-01-2D','41C21951235B04D8-FICTS-01-0C','41C21951235B04D8-uuuuu-01-DC','InChI=1S/C20H31NO2S/c1-24-19-15-11-12-17(16-19)21-20(22)23-18-13-9-7-5-3-2-4-6-8-10-14-18/h11-12,15-16,18H,2-10,13-14H2,1H3,(H,21,22)','InChIKey=SZWOHQOCXPXIKB-UHFFFAOYSA-N','CSc1cccc(NC(=O)OC2CCCCCCCCCCC2)c1',NULL),
	(141487,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'829360DB984D68A7-FICuS-01-58','829360DB984D68A7-FICTS-01-37','829360DB984D68A7-uuuuu-01-07','InChI=1S/C13H12N2O2S/c1-18-12-6-2-4-10(8-12)15-13(16)17-11-5-3-7-14-9-11/h2-9H,1H3,(H,15,16)','InChIKey=YMLBSIKQSORLEV-UHFFFAOYSA-N','CSc1cccc(NC(=O)Oc2cccnc2)c1',NULL),
	(141488,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O2S',301.3624,NULL,'DA7B20B4FA6957A3-FICuS-01-73','DA7B20B4FA6957A3-FICTS-01-52','DA7B20B4FA6957A3-uuuuu-01-22','InChI=1S/C15H15N3O2S/c1-21-11-6-4-5-10(9-11)17-15(20)18-13-8-3-2-7-12(13)14(16)19/h2-9H,1H3,(H2,16,19)(H2,17,18,20)','InChIKey=GWWAVISVPLMKOG-UHFFFAOYSA-N','CSc1cccc(NC(=O)Nc2ccccc2C(N)=O)c1',NULL),
	(141489,1,0,NULL,'Consistent with Molecular Formula','C14H20N2OS',264.3848,NULL,'2019A523E1478FF0-FICuS-01-43','2019A523E1478FF0-FICTS-01-22','2019A523E1478FF0-uuuuu-01-F2','InChI=1S/C14H20N2OS/c1-11-6-3-4-9-16(11)14(17)15-12-7-5-8-13(10-12)18-2/h5,7-8,10-11H,3-4,6,9H2,1-2H3,(H,15,17)','InChIKey=HWDOUOJKKLQTBE-UHFFFAOYSA-N','CSc1cccc(NC(=O)N2CCCCC2C)c1','1'),
	(141490,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3S',351.8471,NULL,'4C3E661B0CD0B5B3-FICuS-01-68','4C3E661B0CD0B5B3-FICTS-01-47','4C3E661B0CD0B5B3-uuuuu-01-17','InChI=1S/C17H18ClNO3S/c1-12-10-14(6-7-16(12)18)21-8-9-22-17(20)19-13-4-3-5-15(11-13)23-2/h3-7,10-11H,8-9H2,1-2H3,(H,19,20)','InChIKey=RRYDBIZBTHPACT-UHFFFAOYSA-N','CSc1cccc(NC(=O)OCCOc2ccc(Cl)c(C)c2)c1',NULL),
	(141491,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO3S',337.8203,NULL,'F78CE7E700CE0B24-FICuS-01-77','F78CE7E700CE0B24-FICTS-01-56','F78CE7E700CE0B24-uuuuu-01-26','InChI=1S/C16H16ClNO3S/c1-22-15-4-2-3-13(11-15)18-16(19)21-10-9-20-14-7-5-12(17)6-8-14/h2-8,11H,9-10H2,1H3,(H,18,19)','InChIKey=MKXQVIJNUUMIND-UHFFFAOYSA-N','CSc1cccc(NC(=O)OCCOc2ccc(Cl)cc2)c1',NULL),
	(141492,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O2S',368.4526,NULL,'C32ECECEDB2634E4-FICuS-01-92','C32ECECEDB2634E4-FICTS-01-71','C32ECECEDB2634E4-uuuuu-01-41','InChI=1S/C19H20N4O2S/c1-13-17(18(24)23(22(13)2)15-9-5-4-6-10-15)21-19(25)20-14-8-7-11-16(12-14)26-3/h4-12H,1-3H3,(H2,20,21,25)','InChIKey=XVMCFXSVNXWFBZ-UHFFFAOYSA-N','CSc1cccc(NC(=O)Nc2c(C)n(C)n(-c3ccccc3)c2=O)c1',NULL),
	(141493,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3S2',337.4108,NULL,'5F4C7B754FFA44B9-FICuS-01-82','5F4C7B754FFA44B9-FICTS-01-61','5F4C7B754FFA44B9-uuuuu-01-31','InChI=1S/C14H15N3O3S2/c1-21-12-4-2-3-11(9-12)17-14(18)16-10-5-7-13(8-6-10)22(15,19)20/h2-9H,1H3,(H2,15,19,20)(H2,16,17,18)','InChIKey=LYNVSRLYKZEASH-UHFFFAOYSA-N','CSc1cccc(NC(=O)Nc2ccc(S(N)(=O)=O)cc2)c1',NULL),
	(141494,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl2N2O4',383.2304,NULL,'2BBBA69BFC28EA53-FICuS-01-92','2BBBA69BFC28EA53-FICTS-01-71','2BBBA69BFC28EA53-uuuuu-01-41','InChI=1S/C17H16Cl2N2O4/c1-11(22)20-12-5-7-13(8-6-12)24-9-10-25-17(23)21-16-14(18)3-2-4-15(16)19/h2-8H,9-10H2,1H3,(H,20,22)(H,21,23)','InChIKey=HBGMMSVXOICVON-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCCOC(=O)Nc2c(Cl)cccc2Cl)cc1',NULL),
	(141495,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O5S',348.3728,NULL,'EBAB4D9D5FA47C89-FICuS-01-A1','EBAB4D9D5FA47C89-FICTS-01-80','EBAB4D9D5FA47C89-uuuuu-01-50','InChI=1S/C16H16N2O5S/c1-24-15-4-2-3-12(11-15)17-16(19)23-10-9-22-14-7-5-13(6-8-14)18(20)21/h2-8,11H,9-10H2,1H3,(H,17,19)','InChIKey=GLUVWOOGGBBUBB-UHFFFAOYSA-N','CSc1cccc(NC(=O)OCCOc2ccc([N+](=O)[O-])cc2)c1',NULL),
	(141496,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO3S',337.8203,NULL,'EF27F76FC3DE5B50-FICuS-01-8F','EF27F76FC3DE5B50-FICTS-01-6E','EF27F76FC3DE5B50-uuuuu-01-3E','InChI=1S/C16H16ClNO3S/c1-22-13-6-4-5-12(11-13)18-16(19)21-10-9-20-15-8-3-2-7-14(15)17/h2-8,11H,9-10H2,1H3,(H,18,19)','InChIKey=WJPMAPORYQYTOG-UHFFFAOYSA-N','CSc1cccc(NC(=O)OCCOc2ccccc2Cl)c1',NULL),
	(141497,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2N3O2',338.1926,NULL,'BC00D1143991B1E9-FICuS-01-4D','BC00D1143991B1E9-FICTS-01-2C','BC00D1143991B1E9-uuuuu-01-FC','InChI=1S/C15H13Cl2N3O2/c1-9(21)18-10-5-7-11(8-6-10)19-15(22)20-14-12(16)3-2-4-13(14)17/h2-8H,1H3,(H,18,21)(H2,19,20,22)','InChIKey=SMFRRAYQJLOVMU-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2c(Cl)cccc2Cl)cc1',NULL),
	(141498,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N4O2',391.256,NULL,'62442EC95D55F5E6-FICuS-01-63','62442EC95D55F5E6-FICTS-01-42','62442EC95D55F5E6-uuuuu-01-12','InChI=1S/C18H16Cl2N4O2/c1-11-15(17(25)24(23(11)2)12-7-4-3-5-8-12)21-18(26)22-16-13(19)9-6-10-14(16)20/h3-10H,1-2H3,(H2,21,22,26)','InChIKey=SWXWFSOEDYUFKA-UHFFFAOYSA-N','Cc1c(NC(=O)Nc2c(Cl)cccc2Cl)c(=O)n(-c2ccccc2)n1C',NULL),
	(141499,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N3O3S',360.2142,NULL,'7A068E742A02F11E-FICuS-01-4F','7A068E742A02F11E-FICTS-01-2E','7A068E742A02F11E-uuuuu-01-FE','InChI=1S/C13H11Cl2N3O3S/c14-10-2-1-3-11(15)12(10)18-13(19)17-8-4-6-9(7-5-8)22(16,20)21/h1-7H,(H2,16,20,21)(H2,17,18,19)','InChIKey=URQYQKBNMSFFCC-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2c(Cl)cccc2Cl)cc1',NULL),
	(141500,0,0,NULL,'Consistent with Molecular Formula','C19H27Cl2NO2',372.3338,NULL,'E0EC9378EB717193-FICuS-01-62','E0EC9378EB717193-FICTS-01-41','E0EC9378EB717193-uuuuu-01-11','InChI=1S/C19H27Cl2NO2/c20-16-13-10-14-17(21)18(16)22-19(23)24-15-11-8-6-4-2-1-3-5-7-9-12-15/h10,13-15H,1-9,11-12H2,(H,22,23)','InChIKey=ZMSAVKDDVHVZQU-UHFFFAOYSA-N','O=C(Nc1c(Cl)cccc1Cl)OC1CCCCCCCCCCC1',NULL),
	(141501,0,0,NULL,'Consistent with Molecular Formula','C15H12BrCl2NO3',405.0747,NULL,'7330B74C442F51C5-FICuS-01-42','7330B74C442F51C5-FICTS-01-21','7330B74C442F51C5-uuuuu-01-F1','InChI=1S/C15H12BrCl2NO3/c16-10-4-6-11(7-5-10)21-8-9-22-15(20)19-14-12(17)2-1-3-13(14)18/h1-7H,8-9H2,(H,19,20)','InChIKey=WNICUTAOANEXMW-UHFFFAOYSA-N','O=C(Nc1c(Cl)cccc1Cl)OCCOc1ccc(Br)cc1',NULL),
	(141502,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO4',342.178,NULL,'66BB6B678B4FBF10-FICuS-01-79','66BB6B678B4FBF10-FICTS-01-58','66BB6B678B4FBF10-uuuuu-01-28','InChI=1S/C15H13Cl2NO4/c1-20-11-7-4-8-12(21-2)14(11)22-15(19)18-13-9(16)5-3-6-10(13)17/h3-8H,1-2H3,(H,18,19)','InChIKey=HSXAUHYXDZHFKR-UHFFFAOYSA-N','COc1cccc(OC)c1OC(=O)Nc1c(Cl)cccc1Cl',NULL),
	(141503,0,0,NULL,'Consistent with Molecular Formula','C13H8BrCl2NO2',361.0217,NULL,'6481724F23487046-FICuS-01-1F','6481724F23487046-FICTS-01-FE','6481724F23487046-uuuuu-01-CE','InChI=1S/C13H8BrCl2NO2/c14-8-4-6-9(7-5-8)19-13(18)17-12-10(15)2-1-3-11(12)16/h1-7H,(H,17,18)','InChIKey=PHLPEGZBVPOCLX-UHFFFAOYSA-N','O=C(Nc1c(Cl)cccc1Cl)Oc1ccc(Br)cc1',NULL),
	(141504,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl3NO3',388.6773,NULL,'B4491A20EB51BB8B-FICuS-01-69','B4491A20EB51BB8B-FICTS-01-48','B4491A20EB51BB8B-uuuuu-01-18','InChI=1S/C17H16Cl3NO3/c1-10-8-12(9-11(2)15(10)20)23-6-7-24-17(22)21-16-13(18)4-3-5-14(16)19/h3-5,8-9H,6-7H2,1-2H3,(H,21,22)','InChIKey=NMQUKUPZUJQNIR-UHFFFAOYSA-N','Cc1cc(OCCOC(=O)Nc2c(Cl)cccc2Cl)cc(C)c1Cl',NULL),
	(141505,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NO3',360.6237,NULL,'5C7BE24FEE64888B-FICuS-01-87','5C7BE24FEE64888B-FICTS-01-66','5C7BE24FEE64888B-uuuuu-01-36','InChI=1S/C15H12Cl3NO3/c16-10-4-6-11(7-5-10)21-8-9-22-15(20)19-14-12(17)2-1-3-13(14)18/h1-7H,8-9H2,(H,19,20)','InChIKey=WHLDQTGQBQYKRJ-UHFFFAOYSA-N','O=C(Nc1c(Cl)cccc1Cl)OCCOc1ccc(Cl)cc1',NULL),
	(141506,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO4',356.2048,NULL,'E827532B9A2332E2-FICuS-01-44','E827532B9A2332E2-FICTS-01-23','E827532B9A2332E2-uuuuu-01-F3','InChI=1S/C16H15Cl2NO4/c1-21-11-5-7-12(8-6-11)22-9-10-23-16(20)19-15-13(17)3-2-4-14(15)18/h2-8H,9-10H2,1H3,(H,19,20)','InChIKey=DROQKYDCEFUGGZ-UHFFFAOYSA-N','COc1ccc(OCCOC(=O)Nc2c(Cl)cccc2Cl)cc1',NULL),
	(141507,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NO3',360.6237,NULL,'4B60F16237168423-FICuS-01-24','4B60F16237168423-FICTS-01-03','4B60F16237168423-uuuuu-01-D3','InChI=1S/C15H12Cl3NO3/c16-10-4-1-2-7-13(10)21-8-9-22-15(20)19-14-11(17)5-3-6-12(14)18/h1-7H,8-9H2,(H,19,20)','InChIKey=AOWNFEYLLPNJLG-UHFFFAOYSA-N','O=C(Nc1c(Cl)cccc1Cl)OCCOc1ccccc1Cl',NULL),
	(141508,0,1,NULL,'Consistent with Molecular Formula','C19H19Cl2NO4',396.2694,NULL,'637C6AA5A5A6827A-FICuS-01-66','637C6AA5A5A6827A-FICTS-01-45','33989F400DE67C0B-uuuuu-01-0B','InChI=1S/C19H19Cl2NO4/c1-3-5-13-8-9-16(17(12-13)24-2)25-10-11-26-19(23)22-18-14(20)6-4-7-15(18)21/h3-9,12H,10-11H2,1-2H3,(H,22,23)/b5-3-','InChIKey=VKIJTBKMJUTLKN-HYXAFXHYSA-N','C/C=C\\c1ccc(OCCOC(=O)Nc2c(Cl)cccc2Cl)c(OC)c1','1'),
	(141509,1,0,NULL,'Consistent with Molecular Formula','C13H16Cl2N2O',287.1882,NULL,'B538671D9F690D03-FICuS-01-50','B538671D9F690D03-FICTS-01-2F','B538671D9F690D03-uuuuu-01-FF','InChI=1S/C13H16Cl2N2O/c1-9-5-2-3-8-17(9)13(18)16-12-10(14)6-4-7-11(12)15/h4,6-7,9H,2-3,5,8H2,1H3,(H,16,18)','InChIKey=SAKSDTQFESKKJV-UHFFFAOYSA-N','CC1CCCCN1C(=O)Nc1c(Cl)cccc1Cl','1'),
	(141510,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2O4',351.1559,NULL,'ADA4910C97727AA5-FICuS-01-65','ADA4910C97727AA5-FICTS-01-44','ADA4910C97727AA5-uuuuu-01-14','InChI=1S/C14H11BrN2O4/c1-9-2-5-11(8-13(9)17(19)20)16-14(18)21-12-6-3-10(15)4-7-12/h2-8H,1H3,(H,16,18)','InChIKey=RHDOIGRVNFBSGS-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(Br)cc2)cc1[N+](=O)[O-]',NULL),
	(141511,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O5',315.2848,NULL,'4D27E6053ABC67EC-FICuS-01-76','4D27E6053ABC67EC-FICTS-01-55','4D27E6053ABC67EC-uuuuu-01-25','InChI=1S/C15H13N3O5/c1-9-5-6-12(8-13(9)18(22)23)17-15(21)16-11-4-2-3-10(7-11)14(19)20/h2-8H,1H3,(H,19,20)(H2,16,17,21)','InChIKey=QMQTWTZGVPVBKD-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccc(C(=O)O)c2)cc1[N+](=O)[O-]',NULL),
	(141512,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'C215EF1BA9483EC0-FICuS-01-71','C215EF1BA9483EC0-FICTS-01-50','C215EF1BA9483EC0-uuuuu-01-20','InChI=1S/C17H18N4O4/c1-11-4-5-14(10-16(11)21(24)25)19-17(23)18-13-6-8-15(9-7-13)20(3)12(2)22/h4-10H,1-3H3,(H2,18,19,23)','InChIKey=PVHRGSYRZCXMCY-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)Nc2ccc(C)c([N+](=O)[O-])c2)cc1',NULL),
	(141513,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O3',278.3102,NULL,'8882CC56C15D2BAB-FICuS-01-76','8882CC56C15D2BAB-FICTS-01-55','8882CC56C15D2BAB-uuuuu-01-25','InChI=1S/C13H18N4O3/c1-10-3-4-11(9-12(10)17(19)20)14-13(18)16-7-5-15(2)6-8-16/h3-4,9H,5-8H2,1-2H3,(H,14,18)','InChIKey=WJCRPVCBEXCPKE-UHFFFAOYSA-N','Cc1ccc(NC(=O)N2CCN(C)CC2)cc1[N+](=O)[O-]',NULL),
	(141514,1,0,NULL,'Consistent with Molecular Formula','C14H19N3O3',277.3224,NULL,'5B199EC230C91417-FICuS-01-47','5B199EC230C91417-FICTS-01-26','5B199EC230C91417-uuuuu-01-F6','InChI=1S/C14H19N3O3/c1-10-6-7-12(9-13(10)17(19)20)15-14(18)16-8-4-3-5-11(16)2/h6-7,9,11H,3-5,8H2,1-2H3,(H,15,18)','InChIKey=WCBANESKAVBDIP-UHFFFAOYSA-N','Cc1ccc(NC(=O)N2CCCCC2C)cc1[N+](=O)[O-]','1'),
	(141515,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O5',392.4104,NULL,'3F95CBBAB6AF87A9-FICuS-01-9E','3F95CBBAB6AF87A9-FICTS-01-7D','3F95CBBAB6AF87A9-uuuuu-01-4D','InChI=1S/C22H20N2O5/c1-16-7-10-19(15-21(16)24(26)27)23-22(25)29-14-13-28-20-11-8-18(9-12-20)17-5-3-2-4-6-17/h2-12,15H,13-14H2,1H3,(H,23,25)','InChIKey=WRMJIFWVRHLPHC-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCOc2ccc(-c3ccccc3)cc2)cc1[N+](=O)[O-]',NULL),
	(141516,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'C8EDD8BA8216F8CB-FICuS-01-9E','C8EDD8BA8216F8CB-FICTS-01-7D','C8EDD8BA8216F8CB-uuuuu-01-4D','InChI=1S/C16H16N4O4/c1-10-3-4-14(9-15(10)20(23)24)19-16(22)18-13-7-5-12(6-8-13)17-11(2)21/h3-9H,1-2H3,(H,17,21)(H2,18,19,22)','InChIKey=UOPLFXFRTGRWBN-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2ccc(C)c([N+](=O)[O-])c2)cc1',NULL),
	(141517,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O5',365.7725,NULL,'2AB58C7EEFB3E60A-FICuS-01-94','2AB58C7EEFB3E60A-FICTS-01-73','2AB58C7EEFB3E60A-uuuuu-01-43','InChI=1S/C16H16ClN3O5/c1-9-4-5-10(6-13(9)20(22)23)18-16(21)19-12-7-11(17)14(24-2)8-15(12)25-3/h4-8H,1-3H3,(H2,18,19,21)','InChIKey=OFFUHXJAOBJDHW-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2ccc(C)c([N+](=O)[O-])c2)cc1Cl',NULL),
	(141518,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O5',331.3274,NULL,'181FD091FF36CF01-FICuS-01-64','181FD091FF36CF01-FICTS-01-43','181FD091FF36CF01-uuuuu-01-13','InChI=1S/C16H17N3O5/c1-10-4-5-11(8-14(10)19(21)22)17-16(20)18-13-9-12(23-2)6-7-15(13)24-3/h4-9H,1-3H3,(H2,17,18,20)','InChIKey=LAAPAEMUJINBQQ-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc(C)c([N+](=O)[O-])c2)c1',NULL),
	(141519,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O4',314.3,NULL,'63C05D11BEFD3A4C-FICuS-01-7A','63C05D11BEFD3A4C-FICTS-01-59','63C05D11BEFD3A4C-uuuuu-01-29','InChI=1S/C15H14N4O4/c1-9-6-7-10(8-13(9)19(22)23)17-15(21)18-12-5-3-2-4-11(12)14(16)20/h2-8H,1H3,(H2,16,20)(H2,17,18,21)','InChIKey=POULAVWQAGEYSC-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccccc2C(N)=O)cc1[N+](=O)[O-]',NULL),
	(141520,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O6',373.3646,NULL,'6993CE96F25A6592-FICuS-01-5D','6993CE96F25A6592-FICTS-01-3C','6993CE96F25A6592-uuuuu-01-0C','InChI=1S/C18H19N3O6/c1-12-3-4-15(11-17(12)21(24)25)20-18(23)27-10-9-26-16-7-5-14(6-8-16)19-13(2)22/h3-8,11H,9-10H2,1-2H3,(H,19,22)(H,20,23)','InChIKey=VXFIXLTVHHIETF-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCCOC(=O)Nc2ccc(C)c([N+](=O)[O-])c2)cc1',NULL),
	(141521,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O5',378.8115,NULL,'72B17103B8C17CCB-FICuS-01-5B','72B17103B8C17CCB-FICTS-01-3A','72B17103B8C17CCB-uuuuu-01-0A','InChI=1S/C18H19ClN2O5/c1-11-4-5-14(10-16(11)21(23)24)20-18(22)26-7-6-25-15-8-12(2)17(19)13(3)9-15/h4-5,8-10H,6-7H2,1-3H3,(H,20,22)','InChIKey=ASZWQOXTBLJNAE-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCOc2cc(C)c(Cl)c(C)c2)cc1[N+](=O)[O-]',NULL),
	(141522,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O5',385.203,NULL,'7E9CB4B4E3084059-FICuS-01-5D','7E9CB4B4E3084059-FICTS-01-3C','7E9CB4B4E3084059-uuuuu-01-0C','InChI=1S/C16H14Cl2N2O5/c1-10-2-4-12(9-14(10)20(22)23)19-16(21)25-7-6-24-15-5-3-11(17)8-13(15)18/h2-5,8-9H,6-7H2,1H3,(H,19,21)','InChIKey=MVQSWYQZCOHZSC-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCOc2ccc(Cl)cc2Cl)cc1[N+](=O)[O-]',NULL),
	(141523,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O5',364.7847,NULL,'1DD080C0A5A3D626-FICuS-01-57','1DD080C0A5A3D626-FICTS-01-36','1DD080C0A5A3D626-uuuuu-01-06','InChI=1S/C17H17ClN2O5/c1-11-3-4-13(10-16(11)20(22)23)19-17(21)25-8-7-24-14-5-6-15(18)12(2)9-14/h3-6,9-10H,7-8H2,1-2H3,(H,19,21)','InChIKey=HXNUOIWSNAIMMC-UHFFFAOYSA-N','Cc1cc(OCCOC(=O)Nc2ccc(C)c([N+](=O)[O-])c2)ccc1Cl',NULL),
	(141524,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O5',350.7579,NULL,'3CE63A6757EB3968-FICuS-01-66','3CE63A6757EB3968-FICTS-01-45','3CE63A6757EB3968-uuuuu-01-15','InChI=1S/C16H15ClN2O5/c1-11-2-5-13(10-15(11)19(21)22)18-16(20)24-9-8-23-14-6-3-12(17)4-7-14/h2-7,10H,8-9H2,1H3,(H,18,20)','InChIKey=XERILLUYPLJXAL-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCOc2ccc(Cl)cc2)cc1[N+](=O)[O-]',NULL),
	(141525,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O5',331.3274,NULL,'624DD4CFC04E74A8-FICuS-01-78','624DD4CFC04E74A8-FICTS-01-57','624DD4CFC04E74A8-uuuuu-01-27','InChI=1S/C16H17N3O5/c1-10-4-5-11(8-14(10)19(21)22)17-16(20)18-13-7-6-12(23-2)9-15(13)24-3/h4-9H,1-3H3,(H2,17,18,20)','InChIKey=PWGXKLVYXGCPLL-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(C)c([N+](=O)[O-])c2)c(OC)c1',NULL),
	(141526,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O5',342.3506,NULL,'F6696B7D012EBDEA-FICuS-01-89','F6696B7D012EBDEA-FICTS-01-68','F6696B7D012EBDEA-uuuuu-01-38','InChI=1S/C18H18N2O5/c1-4-5-13-7-9-16(17(10-13)24-3)25-18(21)19-14-8-6-12(2)15(11-14)20(22)23/h4,6-11H,1,5H2,2-3H3,(H,19,21)','InChIKey=LOQUSVCVOTVSFI-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)Nc2ccc(C)c([N+](=O)[O-])c2)c(OC)c1',NULL),
	(141527,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O6',346.339,NULL,'C738321F38C28300-FICuS-01-33','C738321F38C28300-FICTS-01-12','C738321F38C28300-uuuuu-01-E2','InChI=1S/C17H18N2O6/c1-12-3-4-13(11-16(12)19(21)22)18-17(20)25-10-9-24-15-7-5-14(23-2)6-8-15/h3-8,11H,9-10H2,1-2H3,(H,18,20)','InChIKey=DACNCBNAWCRICX-UHFFFAOYSA-N','COc1ccc(OCCOC(=O)Nc2ccc(C)c([N+](=O)[O-])c2)cc1',NULL),
	(141528,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O5',350.7579,NULL,'2A8AFEF20D5AA7D3-FICuS-01-8F','2A8AFEF20D5AA7D3-FICTS-01-6E','2A8AFEF20D5AA7D3-uuuuu-01-3E','InChI=1S/C16H15ClN2O5/c1-11-6-7-12(10-14(11)19(21)22)18-16(20)24-9-8-23-15-5-3-2-4-13(15)17/h2-7,10H,8-9H2,1H3,(H,18,20)','InChIKey=YWECZLIVGSVDRN-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCOc2ccccc2Cl)cc1[N+](=O)[O-]',NULL),
	(141529,0,1,NULL,'Consistent with Molecular Formula','C20H22N2O6',386.4036,NULL,'9F9F08FB32866041-FICuS-01-53','9F9F08FB32866041-FICTS-01-32','F7BF5B7E2FE9EFD4-uuuuu-01-67','InChI=1S/C20H22N2O6/c1-4-5-15-7-9-18(19(12-15)26-3)27-10-11-28-20(23)21-16-8-6-14(2)17(13-16)22(24)25/h4-9,12-13H,10-11H2,1-3H3,(H,21,23)/b5-4-','InChIKey=DBPOGAYVSIXKFL-PLNGDYQASA-N','C/C=C\\c1ccc(OCCOC(=O)Nc2ccc(C)c([N+](=O)[O-])c2)c(OC)c1','1'),
	(141530,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O5',350.7579,NULL,'B4CFB0276972EE8C-FICuS-01-7E','B4CFB0276972EE8C-FICTS-01-5D','B4CFB0276972EE8C-uuuuu-01-2D','InChI=1S/C16H15ClN2O5/c1-23-13-8-14(24-2)12(7-11(13)17)19-16(22)18-10-5-3-4-9(6-10)15(20)21/h3-8H,1-2H3,(H,20,21)(H2,18,19,22)','InChIKey=BQPARGPDUOLVQJ-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2cccc(C(=O)O)c2)cc1Cl',NULL),
	(141531,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN3O4',311.7243,NULL,'8D726E30A8E212C6-FICuS-01-56','8D726E30A8E212C6-FICTS-01-35','8D726E30A8E212C6-uuuuu-01-05','InChI=1S/C13H14ClN3O4/c1-7-4-12(17-21-7)16-13(18)15-9-5-8(14)10(19-2)6-11(9)20-3/h4-6H,1-3H3,(H2,15,16,17,18)','InChIKey=CEIIEALEIHQDBX-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2cc(C)on2)cc1Cl',NULL),
	(141532,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O4',363.7999,NULL,'E833AF0C1BDD8983-FICuS-01-7B','E833AF0C1BDD8983-FICTS-01-5A','E833AF0C1BDD8983-uuuuu-01-2A','InChI=1S/C17H18ClN3O4/c1-10(22)19-11-4-6-12(7-5-11)20-17(23)21-14-8-13(18)15(24-2)9-16(14)25-3/h4-9H,1-3H3,(H,19,22)(H2,20,21,23)','InChIKey=UUISHDDXVDIFHX-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2ccc(NC(C)=O)cc2)cc1Cl',NULL),
	(141533,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O3S',352.8349,NULL,'77BE1DB01FA971CF-FICuS-01-85','77BE1DB01FA971CF-FICTS-01-64','77BE1DB01FA971CF-uuuuu-01-34','InChI=1S/C16H17ClN2O3S/c1-21-14-9-15(22-2)13(8-12(14)17)19-16(20)18-10-5-4-6-11(7-10)23-3/h4-9H,1-3H3,(H2,18,19,20)','InChIKey=QHLOHLQRBYQBGJ-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2cccc(SC)c2)cc1Cl',NULL),
	(141534,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O4',349.7731,NULL,'7A30F7AE389F2D85-FICuS-01-72','7A30F7AE389F2D85-FICTS-01-51','7A30F7AE389F2D85-uuuuu-01-21','InChI=1S/C16H16ClN3O4/c1-23-13-8-14(24-2)12(7-10(13)17)20-16(22)19-11-6-4-3-5-9(11)15(18)21/h3-8H,1-2H3,(H2,18,21)(H2,19,20,22)','InChIKey=TWXHOQFGEULXBD-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2ccccc2C(N)=O)cc1Cl',NULL),
	(141535,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O4',310.7365,NULL,'0CACC91DF16E1E6C-FICuS-01-90','0CACC91DF16E1E6C-FICTS-01-6F','0CACC91DF16E1E6C-uuuuu-01-3F','InChI=1S/C14H15ClN2O4/c1-19-12-7-13(20-2)11(6-10(12)15)17-14(18)16-8-9-4-3-5-21-9/h3-7H,8H2,1-2H3,(H2,16,17,18)','InChIKey=DDFZLKPUXWRKMM-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)NCc2ccco2)cc1Cl',NULL),
	(141536,0,0,NULL,'Consistent with Molecular Formula','C14H20ClN3O3',313.7833,NULL,'BB5F0CB6E65ED805-FICuS-01-87','BB5F0CB6E65ED805-FICTS-01-66','BB5F0CB6E65ED805-uuuuu-01-36','InChI=1S/C14H20ClN3O3/c1-17-4-6-18(7-5-17)14(19)16-11-8-10(15)12(20-2)9-13(11)21-3/h8-9H,4-7H2,1-3H3,(H,16,19)','InChIKey=AUSUIVREKQZFLM-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)N2CCN(C)CC2)cc1Cl',NULL),
	(141537,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O4',377.8267,NULL,'F4D2D684679A1544-FICuS-01-52','F4D2D684679A1544-FICTS-01-31','F4D2D684679A1544-uuuuu-01-01','InChI=1S/C18H20ClN3O4/c1-11(23)22(2)13-7-5-12(6-8-13)20-18(24)21-15-9-14(19)16(25-3)10-17(15)26-4/h5-10H,1-4H3,(H2,20,21,24)','InChIKey=FSHYNMRLEFHMKK-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2ccc(N(C)C(C)=O)cc2)cc1Cl',NULL),
	(141538,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2NO5',414.2846,NULL,'2362E4D8597BA519-FICuS-01-50','2362E4D8597BA519-FICTS-01-2F','2362E4D8597BA519-uuuuu-01-FF','InChI=1S/C19H21Cl2NO5/c1-11-7-13(8-12(2)18(11)21)26-5-6-27-19(23)22-15-9-14(20)16(24-3)10-17(15)25-4/h7-10H,5-6H2,1-4H3,(H,22,23)','InChIKey=NXGJUEQTDMWRRL-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)OCCOc2cc(C)c(Cl)c(C)c2)cc1Cl',NULL),
	(141539,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl3NO5',420.6761,NULL,'B893AA7F49D9129E-FICuS-01-77','B893AA7F49D9129E-FICTS-01-56','B893AA7F49D9129E-uuuuu-01-26','InChI=1S/C17H16Cl3NO5/c1-23-15-9-16(24-2)13(8-12(15)20)21-17(22)26-6-5-25-14-4-3-10(18)7-11(14)19/h3-4,7-9H,5-6H2,1-2H3,(H,21,22)','InChIKey=IDBXPYYGZRDALL-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)OCCOc2ccc(Cl)cc2Cl)cc1Cl',NULL),
	(141540,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2NO4S',402.2916,NULL,'8BD700DB050F33E4-FICuS-01-5C','8BD700DB050F33E4-FICTS-01-3B','8BD700DB050F33E4-uuuuu-01-0B','InChI=1S/C17H17Cl2NO4S/c1-22-15-10-16(23-2)14(9-13(15)19)20-17(21)24-7-8-25-12-5-3-11(18)4-6-12/h3-6,9-10H,7-8H2,1-2H3,(H,20,21)','InChIKey=IEYUDXBVOMCKQW-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)OCCSc2ccc(Cl)cc2)cc1Cl',NULL),
	(141541,0,0,NULL,'Consistent with Molecular Formula','C18H20ClNO6',381.8121,NULL,'F4FBF7B4C587E63F-FICuS-01-97','F4FBF7B4C587E63F-FICTS-01-76','F4FBF7B4C587E63F-uuuuu-01-46','InChI=1S/C18H20ClNO6/c1-22-12-4-6-13(7-5-12)25-8-9-26-18(21)20-15-10-14(19)16(23-2)11-17(15)24-3/h4-7,10-11H,8-9H2,1-3H3,(H,20,21)','InChIKey=SFGZQGXXXATVIZ-UHFFFAOYSA-N','COc1ccc(OCCOC(=O)Nc2cc(Cl)c(OC)cc2OC)cc1',NULL),
	(141542,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2FNO4',360.1685,NULL,'333AEFC502B670CE-FICuS-01-6D','333AEFC502B670CE-FICTS-01-4C','333AEFC502B670CE-uuuuu-01-1C','InChI=1S/C15H12Cl2FNO4/c1-21-13-7-14(22-2)11(6-10(13)17)19-15(20)23-12-4-3-8(18)5-9(12)16/h3-7H,1-2H3,(H,19,20)','InChIKey=RTCVWQWOJNUWAX-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Oc2ccc(F)cc2Cl)cc1Cl',NULL),
	(141543,0,0,NULL,'Consistent with Molecular Formula','C15H13ClFNO4',325.7234,NULL,'419CCD628BB3C489-FICuS-01-6E','419CCD628BB3C489-FICTS-01-4D','419CCD628BB3C489-uuuuu-01-1D','InChI=1S/C15H13ClFNO4/c1-20-13-8-14(21-2)11(7-9(13)16)18-15(19)22-12-6-4-3-5-10(12)17/h3-8H,1-2H3,(H,18,19)','InChIKey=XRNRPCXXWODJSI-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Oc2ccccc2F)cc1Cl',NULL),
	(141544,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO4S',353.8197,NULL,'8BFF4048AC20C320-FICuS-01-5B','8BFF4048AC20C320-FICTS-01-3A','8BFF4048AC20C320-uuuuu-01-0A','InChI=1S/C16H16ClNO4S/c1-20-14-9-15(21-2)13(8-12(14)17)18-16(19)22-10-4-6-11(23-3)7-5-10/h4-9H,1-3H3,(H,18,19)','InChIKey=PHUIHHKFCHRSGI-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Oc2ccc(SC)cc2)cc1Cl',NULL),
	(141545,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O5',364.7847,NULL,'BF89EA8212FF5D35-FICuS-01-80','BF89EA8212FF5D35-FICTS-01-5F','BF89EA8212FF5D35-uuuuu-01-2F','InChI=1S/C17H17ClN2O5/c1-10(21)19-11-4-6-12(7-5-11)25-17(22)20-14-8-13(18)15(23-2)9-16(14)24-3/h4-9H,1-3H3,(H,19,21)(H,20,22)','InChIKey=GNIKZVGKTDZPCA-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Oc2ccc(NC(C)=O)cc2)cc1Cl',NULL),
	(141546,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NO4',376.6231,NULL,'B7FE370069917C60-FICuS-01-4E','B7FE370069917C60-FICTS-01-2D','B7FE370069917C60-uuuuu-01-FD','InChI=1S/C15H12Cl3NO4/c1-21-12-7-13(22-2)11(6-10(12)18)19-15(20)23-14-8(16)4-3-5-9(14)17/h3-7H,1-2H3,(H,19,20)','InChIKey=WHKVRGCNWRLCMN-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Oc2c(Cl)cccc2Cl)cc1Cl',NULL),
	(141547,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3O6',359.7657,NULL,'A26DB7F1B733DAE8-FICuS-01-85','A26DB7F1B733DAE8-FICTS-01-64','A26DB7F1B733DAE8-uuuuu-01-34','InChI=1S/C14H18ClN3O6/c1-21-11-8-12(22-2)10(7-9(11)15)17-14(20)23-5-6-24-18-4-3-16-13(18)19/h7-8H,3-6H2,1-2H3,(H,16,19)(H,17,20)','InChIKey=AKKRBUPOAGDPGS-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)OCCON2CCNC2=O)cc1Cl',NULL),
	(141548,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO4',357.7927,NULL,'13E469119FA072E4-FICuS-01-47','13E469119FA072E4-FICTS-01-26','13E469119FA072E4-uuuuu-01-F6','InChI=1S/C19H16ClNO4/c1-23-17-11-18(24-2)16(10-15(17)20)21-19(22)25-14-8-7-12-5-3-4-6-13(12)9-14/h3-11H,1-2H3,(H,21,22)','InChIKey=XXGRFJRJKNHDPF-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Oc2ccc3ccccc3c2)cc1Cl',NULL),
	(141549,1,0,NULL,'Consistent with Molecular Formula','C14H18ClNO5',315.7529,NULL,'D0DCA77E1C8CCBC8-FICuS-01-A5','D0DCA77E1C8CCBC8-FICTS-01-84','D0DCA77E1C8CCBC8-uuuuu-01-54','InChI=1S/C14H18ClNO5/c1-18-12-7-13(19-2)11(6-10(12)15)16-14(17)21-8-9-4-3-5-20-9/h6-7,9H,3-5,8H2,1-2H3,(H,16,17)','InChIKey=RZCXDYYMPKESHR-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)OCC2CCCO2)cc1Cl','1'),
	(141550,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl3NO4',404.6767,NULL,'C2043C15F897A5A0-FICuS-01-51','C2043C15F897A5A0-FICTS-01-30','C2043C15F897A5A0-uuuuu-01-00','InChI=1S/C17H16Cl3NO4/c1-8-5-14(16(20)9(2)15(8)19)25-17(22)21-11-6-10(18)12(23-3)7-13(11)24-4/h5-7H,1-4H3,(H,21,22)','InChIKey=WCHLXMVVLFSMLL-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Oc2cc(C)c(Cl)c(C)c2Cl)cc1Cl',NULL),
	(141551,0,0,NULL,'Consistent with Molecular Formula','C17H17BrClNO5',430.682,'Starch, xanthide, pyrolyzed','F3142B9F816FFC0B-FICuS-01-78','F3142B9F816FFC0B-FICTS-01-57','F3142B9F816FFC0B-uuuuu-01-27','InChI=1S/C17H17BrClNO5/c1-22-15-10-16(23-2)14(9-13(15)19)20-17(21)25-8-7-24-12-5-3-11(18)4-6-12/h3-6,9-10H,7-8H2,1-2H3,(H,20,21)','InChIKey=LFSNKYNGPLYQBV-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)OCCOc2ccc(Br)cc2)cc1Cl',NULL),
	(141552,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O7',396.7835,NULL,'C72DE436F2A9661A-FICuS-01-69','C72DE436F2A9661A-FICTS-01-48','C72DE436F2A9661A-uuuuu-01-18','InChI=1S/C17H17ClN2O7/c1-24-15-10-16(25-2)14(9-13(15)18)19-17(21)27-8-7-26-12-5-3-11(4-6-12)20(22)23/h3-6,9-10H,7-8H2,1-2H3,(H,19,21)','InChIKey=MQGJWTNGIKPROA-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)OCCOc2ccc([N+](=O)[O-])cc2)cc1Cl',NULL),
	(141553,0,0,NULL,'Consistent with Molecular Formula','C15H12Br2ClNO4',465.5251,NULL,'53B3F9552E48D012-FICuS-01-47','53B3F9552E48D012-FICTS-01-26','53B3F9552E48D012-uuuuu-01-F6','InChI=1S/C15H12Br2ClNO4/c1-21-13-7-14(22-2)11(6-10(13)18)19-15(20)23-12-4-3-8(16)5-9(12)17/h3-7H,1-2H3,(H,19,20)','InChIKey=HVMRFQPIICVBKH-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Oc2ccc(Br)cc2Br)cc1Cl',NULL),
	(141554,0,1,NULL,'Consistent with Molecular Formula','C21H24ClNO6',421.8767,NULL,'BF442DCE7C36B314-FICuS-01-72','BF442DCE7C36B314-FICTS-01-51','79486BB228E8259A-uuuuu-01-06','InChI=1S/C21H24ClNO6/c1-5-6-14-7-8-17(20(11-14)27-4)28-9-10-29-21(24)23-16-12-15(22)18(25-2)13-19(16)26-3/h5-8,11-13H,9-10H2,1-4H3,(H,23,24)/b6-5-','InChIKey=SHMZSTGUZLIPBX-WAYWQWQTSA-N','C/C=C\\c1ccc(OCCOC(=O)Nc2cc(Cl)c(OC)cc2OC)c(OC)c1','1'),
	(141555,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O3',397.8603,NULL,'68F12F94221C0B0A-FICuS-01-4C','68F12F94221C0B0A-FICTS-01-2B','68F12F94221C0B0A-uuuuu-01-FB','InChI=1S/C21H20ClN3O3/c1-27-19-13-20(28-2)18(12-17(19)22)25-21(26)24-16-10-8-15(9-11-16)23-14-6-4-3-5-7-14/h3-13,23H,1-2H3,(H2,24,25,26)','InChIKey=RPMZGHBXERYQJP-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2ccc(Nc3ccccc3)cc2)cc1Cl',NULL),
	(141556,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN4O4',416.8633,NULL,'E803F6FCCFA1E65B-FICuS-01-99','E803F6FCCFA1E65B-FICTS-01-78','E803F6FCCFA1E65B-uuuuu-01-48','InChI=1S/C20H21ClN4O4/c1-12-18(19(26)25(24(12)2)13-8-6-5-7-9-13)23-20(27)22-15-10-14(21)16(28-3)11-17(15)29-4/h5-11H,1-4H3,(H2,22,23,27)','InChIKey=FRAVRPAPPMTPNA-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2c(C)n(C)n(-c3ccccc3)c2=O)cc1Cl',NULL),
	(141557,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO6',365.7695,NULL,'1B5553499C35009E-FICuS-01-3B','1B5553499C35009E-FICTS-01-1A','1B5553499C35009E-uuuuu-01-EA','InChI=1S/C17H16ClNO6/c1-22-14-8-15(23-2)12(7-11(14)18)19-17(21)25-13-5-4-10(9-20)6-16(13)24-3/h4-9H,1-3H3,(H,19,21)','InChIKey=XCULBWPIUIBCHS-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Oc2ccc(C=O)cc2OC)cc1Cl',NULL),
	(141558,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O5',350.7579,NULL,'29DC915C72EA0B11-FICuS-01-5E','29DC915C72EA0B11-FICTS-01-3D','29DC915C72EA0B11-uuuuu-01-0D','InChI=1S/C16H15ClN2O5/c1-23-13-8-14(24-2)12(7-11(13)17)19-16(22)18-10-5-3-9(4-6-10)15(20)21/h3-8H,1-2H3,(H,20,21)(H2,18,19,22)','InChIKey=HTIDAIFSIVIBEF-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2ccc(C(=O)O)cc2)cc1Cl',NULL),
	(141559,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O5S',396.8447,NULL,'B22B91DDB68BC285-FICuS-01-75','B22B91DDB68BC285-FICTS-01-54','B22B91DDB68BC285-uuuuu-01-24','InChI=1S/C17H17ClN2O5S/c1-24-14-8-15(25-2)13(7-12(14)18)20-17(23)19-10-3-5-11(6-4-10)26-9-16(21)22/h3-8H,9H2,1-2H3,(H,21,22)(H2,19,20,23)','InChIKey=OGCDBKJJQDGHIC-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2ccc(SCC(=O)O)cc2)cc1Cl',NULL),
	(141560,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O4',350.8011,NULL,'D8B06D3ED6986319-FICuS-01-65','D8B06D3ED6986319-FICTS-01-44','D8B06D3ED6986319-uuuuu-01-14','InChI=1S/C17H19ClN2O4/c1-23-15-10-16(24-2)14(9-13(15)18)20-17(22)19-12-5-3-11(4-6-12)7-8-21/h3-6,9-10,21H,7-8H2,1-2H3,(H2,19,20,22)','InChIKey=BLBIVTCUZKNPPT-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2ccc(CCO)cc2)cc1Cl',NULL),
	(141561,0,0,NULL,'Consistent with Molecular Formula','C19H21BrClNO4',442.7362,NULL,'4935C0E9D7E3CF1B-FICuS-01-7C','4935C0E9D7E3CF1B-FICTS-01-5B','4935C0E9D7E3CF1B-uuuuu-01-2B','InChI=1S/C19H21BrClNO4/c1-19(2,3)11-6-7-15(12(20)8-11)26-18(23)22-14-9-13(21)16(24-4)10-17(14)25-5/h6-10H,1-5H3,(H,22,23)','InChIKey=OMVNWQSWDUNJLD-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Oc2ccc(C(C)(C)C)cc2Br)cc1Cl',NULL),
	(141562,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O5S',325.3386,NULL,'6095810500BF85E6-FICuS-01-39','6095810500BF85E6-FICTS-01-18','6095810500BF85E6-uuuuu-01-E8','InChI=1S/C13H15N3O5S/c1-2-3-8-15-11(17)12(18)16(13(15)19)9-4-6-10(7-5-9)22(14,20)21/h4-7H,2-3,8H2,1H3,(H2,14,20,21)','InChIKey=XBLNMIFNTJEDMX-UHFFFAOYSA-N','CCCCN1C(=O)C(=O)N(c2ccc(S(N)(=O)=O)cc2)C1=O',NULL),
	(141563,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O4',303.317,NULL,'C5B567B15226A1F8-FICuS-01-55','C5B567B15226A1F8-FICTS-01-34','C5B567B15226A1F8-uuuuu-01-04','InChI=1S/C15H17N3O4/c1-3-4-9-17-13(20)14(21)18(15(17)22)12-7-5-11(6-8-12)16-10(2)19/h5-8H,3-4,9H2,1-2H3,(H,16,19)','InChIKey=OIZYJNJWYKWLSA-UHFFFAOYSA-N','CCCCN1C(=O)C(=O)N(c2ccc(NC(C)=O)cc2)C1=O',NULL),
	(141564,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O5',340.7627,NULL,'5F300ACF0733D61A-FICuS-01-58','5F300ACF0733D61A-FICTS-01-37','5F300ACF0733D61A-uuuuu-01-07','InChI=1S/C15H17ClN2O5/c1-4-5-6-17-13(19)14(20)18(15(17)21)10-7-9(16)11(22-2)8-12(10)23-3/h7-8H,4-6H2,1-3H3','InChIKey=PSPJIGXAPZMRQM-UHFFFAOYSA-N','CCCCN1C(=O)C(=O)N(c2cc(Cl)c(OC)cc2OC)C1=O',NULL),
	(141565,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'D7BF5805FA360E50-FICuS-01-66','D7BF5805FA360E50-FICTS-01-45','D7BF5805FA360E50-uuuuu-01-15','InChI=1S/C16H20N2O3/c1-5-6-7-17-14(19)15(20)18(16(17)21)13-9-11(3)10(2)8-12(13)4/h8-9H,5-7H2,1-4H3','InChIKey=LEJMAVSBHDISOD-UHFFFAOYSA-N','CCCCN1C(=O)C(=O)N(c2cc(C)c(C)cc2C)C1=O',NULL),
	(141566,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O5',306.3176,NULL,'AD294F15686EF135-FICuS-01-5F','AD294F15686EF135-FICTS-01-3E','AD294F15686EF135-uuuuu-01-0E','InChI=1S/C15H18N2O5/c1-4-5-8-16-13(18)14(19)17(15(16)20)11-9-10(21-2)6-7-12(11)22-3/h6-7,9H,4-5,8H2,1-3H3','InChIKey=KUDNWTVDYHLTKF-UHFFFAOYSA-N','CCCCN1C(=O)C(=O)N(c2cc(OC)ccc2OC)C1=O',NULL),
	(141567,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O2',345.8279,NULL,'57028FBBBAA2D8CD-FICuS-01-90','57028FBBBAA2D8CD-FICTS-01-6F','57028FBBBAA2D8CD-uuuuu-01-3F','InChI=1S/C18H20ClN3O2/c1-24-17-13-14(19)7-8-16(17)20-18(23)22-11-9-21(10-12-22)15-5-3-2-4-6-15/h2-8,13H,9-12H2,1H3,(H,20,23)','InChIKey=GBNFZCHNPDLNBV-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)N1CCN(c2ccccc2)CC1',NULL),
	(141568,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'212C40A7C23E196D-FICuS-01-4C','212C40A7C23E196D-FICTS-01-2B','212C40A7C23E196D-uuuuu-01-FB','InChI=1S/C15H13ClN2O4/c1-22-13-8-10(16)5-6-12(13)18-15(21)17-11-4-2-3-9(7-11)14(19)20/h2-8H,1H3,(H,19,20)(H2,17,18,21)','InChIKey=ZFVCMHUOKHVJLB-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Nc1cccc(C(=O)O)c1',NULL),
	(141569,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O3',320.7749,NULL,'AA589F06E3D0971C-FICuS-01-6B','AA589F06E3D0971C-FICTS-01-4A','AA589F06E3D0971C-uuuuu-01-1A','InChI=1S/C16H17ClN2O3/c1-22-15-10-12(17)4-7-14(15)19-16(21)18-13-5-2-11(3-6-13)8-9-20/h2-7,10,20H,8-9H2,1H3,(H2,18,19,21)','InChIKey=IZNMUYNXSUYKLI-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Nc1ccc(CCO)cc1',NULL),
	(141570,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN4O3',386.8371,NULL,'BAE51EF1290335F8-FICuS-01-65','BAE51EF1290335F8-FICTS-01-44','BAE51EF1290335F8-uuuuu-01-14','InChI=1S/C19H19ClN4O3/c1-12-17(18(25)24(23(12)2)14-7-5-4-6-8-14)22-19(26)21-15-10-9-13(20)11-16(15)27-3/h4-11H,1-3H3,(H2,21,22,26)','InChIKey=SADBPMNXAAPPRA-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Nc1c(C)n(C)n(-c2ccccc2)c1=O',NULL),
	(141571,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'8EBD1CFF9D6A15F9-FICuS-01-A3','8EBD1CFF9D6A15F9-FICTS-01-82','8EBD1CFF9D6A15F9-uuuuu-01-52','InChI=1S/C15H13ClN2O4/c1-22-13-8-10(16)4-7-12(13)18-15(21)17-11-5-2-9(3-6-11)14(19)20/h2-8H,1H3,(H,19,20)(H2,17,18,21)','InChIKey=HPHYNKYHHHFUOJ-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(141572,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O4S',355.7953,NULL,'20FABC4F166A269D-FICuS-01-72','20FABC4F166A269D-FICTS-01-51','20FABC4F166A269D-uuuuu-01-21','InChI=1S/C14H14ClN3O4S/c1-22-13-8-9(15)2-7-12(13)18-14(19)17-10-3-5-11(6-4-10)23(16,20)21/h2-8H,1H3,(H2,16,20,21)(H2,17,18,19)','InChIKey=HOYBQEGYVBXYDM-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(141573,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O3',281.6981,NULL,'4C85E13B8D2DEE37-FICuS-01-7C','4C85E13B8D2DEE37-FICTS-01-5B','4C85E13B8D2DEE37-uuuuu-01-2B','InChI=1S/C12H12ClN3O3/c1-7-5-11(16-19-7)15-12(17)14-9-4-3-8(13)6-10(9)18-2/h3-6H,1-2H3,(H2,14,15,16,17)','InChIKey=ZNKJXRZOEAPUBM-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Nc1cc(C)on1',NULL),
	(141574,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO4',356.2048,NULL,'137BA096B10F05B7-FICuS-01-4B','137BA096B10F05B7-FICTS-01-2A','137BA096B10F05B7-uuuuu-01-FA','InChI=1S/C16H15Cl2NO4/c1-21-15-10-12(18)4-7-14(15)19-16(20)23-9-8-22-13-5-2-11(17)3-6-13/h2-7,10H,8-9H2,1H3,(H,19,20)','InChIKey=BDILCISDGTUDFX-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)OCCOc1ccc(Cl)cc1',NULL),
	(141575,0,0,NULL,'Consistent with Molecular Formula','C20H24ClNO4',377.8669,NULL,'FCEC3D1CF1CA4ADB-FICuS-01-B9','FCEC3D1CF1CA4ADB-FICTS-01-98','FCEC3D1CF1CA4ADB-uuuuu-01-68','InChI=1S/C20H24ClNO4/c1-20(2,3)14-5-8-16(9-6-14)25-11-12-26-19(23)22-17-10-7-15(21)13-18(17)24-4/h5-10,13H,11-12H2,1-4H3,(H,22,23)','InChIKey=XOHSVWLBPHSDSO-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)OCCOc1ccc(C(C)(C)C)cc1',NULL),
	(141576,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO5',351.7859,NULL,'EC45700C68C12A35-FICuS-01-4F','EC45700C68C12A35-FICTS-01-2E','EC45700C68C12A35-uuuuu-01-FE','InChI=1S/C17H18ClNO5/c1-21-13-4-6-14(7-5-13)23-9-10-24-17(20)19-15-8-3-12(18)11-16(15)22-2/h3-8,11H,9-10H2,1-2H3,(H,19,20)','InChIKey=GOYIGVUOBSVBET-UHFFFAOYSA-N','COc1ccc(OCCOC(=O)Nc2ccc(Cl)cc2OC)cc1',NULL),
	(141577,0,0,NULL,'Consistent with Molecular Formula','C22H28ClNO4',405.9205,NULL,'BF192CC255E3005A-FICuS-01-5B','BF192CC255E3005A-FICTS-01-3A','BF192CC255E3005A-uuuuu-01-0A','InChI=1S/C22H28ClNO4/c1-14(2)17-7-6-8-18(15(3)4)21(17)27-11-12-28-22(25)24-19-10-9-16(23)13-20(19)26-5/h6-10,13-15H,11-12H2,1-5H3,(H,24,25)','InChIKey=SYIVPRREVCTKBK-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)OCCOc1c(C(C)C)cccc1C(C)C',NULL),
	(141578,0,0,NULL,'Consistent with Molecular Formula','C16H15BrClNO4',400.6558,NULL,'AADC7118F83B8D8E-FICuS-01-8D','AADC7118F83B8D8E-FICTS-01-6C','AADC7118F83B8D8E-uuuuu-01-3C','InChI=1S/C16H15BrClNO4/c1-21-15-10-12(18)4-7-14(15)19-16(20)23-9-8-22-13-5-2-11(17)3-6-13/h2-7,10H,8-9H2,1H3,(H,19,20)','InChIKey=LSRPYDCPRITUKB-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)OCCOc1ccc(Br)cc1',NULL),
	(141579,0,1,NULL,'Consistent with Molecular Formula','C20H22ClNO5',391.8505,NULL,'0802ED85879F244F-FICuS-01-55','0802ED85879F244F-FICTS-01-34','204CAFF3E17F773A-uuuuu-01-24','InChI=1S/C20H22ClNO5/c1-4-5-14-6-9-17(19(12-14)25-3)26-10-11-27-20(23)22-16-8-7-15(21)13-18(16)24-2/h4-9,12-13H,10-11H2,1-3H3,(H,22,23)/b5-4-','InChIKey=KKILOYXXBKNLPV-PLNGDYQASA-N','C/C=C\\c1ccc(OCCOC(=O)Nc2ccc(Cl)cc2OC)c(OC)c1','1'),
	(141580,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO4',335.7865,NULL,'01D564AE59E73A46-FICuS-01-59','01D564AE59E73A46-FICTS-01-38','01D564AE59E73A46-uuuuu-01-08','InChI=1S/C17H18ClNO4/c1-12-4-3-5-14(10-12)22-8-9-23-17(20)19-15-7-6-13(18)11-16(15)21-2/h3-7,10-11H,8-9H2,1-2H3,(H,19,20)','InChIKey=YZTOGTQHUKUNRW-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)OCCOc1cccc(C)c1',NULL),
	(141581,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O5',336.7311,NULL,'F640BD94CB8D752A-FICuS-01-7A','F640BD94CB8D752A-FICTS-01-59','F640BD94CB8D752A-uuuuu-01-29','InChI=1S/C15H13ClN2O5/c1-9-3-6-13(12(7-9)18(20)21)23-15(19)17-11-5-4-10(16)8-14(11)22-2/h3-8H,1-2H3,(H,17,19)','InChIKey=RRIQSOOJACDHAH-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1ccc(C)cc1[N+](=O)[O-]',NULL),
	(141582,0,1,NULL,'Consistent with Molecular Formula','C16H11F3N2O3',336.2697,NULL,'A2B63CE4E834AF7F-FICuS-01-89','A2B63CE4E834AF7F-FICTS-01-68','A2B63CE4E834AF7F-uuuuu-01-38','InChI=1S/C16H11F3N2O3/c17-16(18,19)12-3-1-2-11(7-12)15(22)21-20-8-10-4-5-13-14(6-10)24-9-23-13/h1-8H,9H2,(H,21,22)','InChIKey=ZQQPKFPXIKHQAT-UHFFFAOYSA-N','O=C(N/N=C/c1ccc2c(c1)OCO2)c1cccc(C(F)(F)F)c1','1'),
	(141583,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3',319.7871,NULL,'BBE8F11F23C9053A-FICuS-01-70','BBE8F11F23C9053A-FICTS-01-4F','BBE8F11F23C9053A-uuuuu-01-1F','InChI=1S/C17H18ClNO3/c1-12-7-8-14(11-13(12)2)19-17(20)22-10-9-21-16-6-4-3-5-15(16)18/h3-8,11H,9-10H2,1-2H3,(H,19,20)','InChIKey=JAMRFHVFNQNQLL-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCOc2ccccc2Cl)cc1C',NULL),
	(141584,0,0,NULL,'Consistent with Molecular Formula','C14H11BrClNO3',356.6028,NULL,'94616B6E29AE82BC-FICuS-01-6E','94616B6E29AE82BC-FICTS-01-4D','94616B6E29AE82BC-uuuuu-01-1D','InChI=1S/C14H11BrClNO3/c1-19-13-8-10(16)4-7-12(13)17-14(18)20-11-5-2-9(15)3-6-11/h2-8H,1H3,(H,17,18)','InChIKey=CUUWNGIAVNRLSG-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1ccc(Br)cc1',NULL),
	(141585,0,0,NULL,'Consistent with Molecular Formula','C14H10BrCl2NO3',391.0479,NULL,'67AD63764DE16B48-FICuS-01-61','67AD63764DE16B48-FICTS-01-40','67AD63764DE16B48-uuuuu-01-10','InChI=1S/C14H10BrCl2NO3/c1-20-13-7-9(17)2-4-11(13)18-14(19)21-12-5-3-8(16)6-10(12)15/h2-7H,1H3,(H,18,19)','InChIKey=FEPPQRAJHVZALM-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1ccc(Cl)cc1Br',NULL),
	(141586,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O5',322.7043,NULL,'4D7C04B56E9FC975-FICuS-01-76','4D7C04B56E9FC975-FICTS-01-55','4D7C04B56E9FC975-uuuuu-01-25','InChI=1S/C14H11ClN2O5/c1-21-13-8-9(15)2-7-12(13)16-14(18)22-11-5-3-10(4-6-11)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=OXTNQCHFPGUZRT-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(141587,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO3',346.5969,NULL,'330813AA18C4EE17-FICuS-01-4D','330813AA18C4EE17-FICTS-01-2C','330813AA18C4EE17-uuuuu-01-FC','InChI=1S/C14H10Cl3NO3/c1-20-12-7-8(15)5-6-11(12)18-14(19)21-13-9(16)3-2-4-10(13)17/h2-7H,1H3,(H,18,19)','InChIKey=KEHUBONCVSFVEB-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1c(Cl)cccc1Cl',NULL),
	(141588,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3',319.7871,NULL,'FA1826A643AACB73-FICuS-01-6E','FA1826A643AACB73-FICTS-01-4D','FA1826A643AACB73-uuuuu-01-1D','InChI=1S/C17H18ClNO3/c1-12-3-6-15(11-13(12)2)19-17(20)22-10-9-21-16-7-4-14(18)5-8-16/h3-8,11H,9-10H2,1-2H3,(H,19,20)','InChIKey=CEFKTNKOPIJSQS-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCOc2ccc(Cl)cc2)cc1C',NULL),
	(141589,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3S',319.3776,NULL,'E3F01826C3113DD5-FICuS-01-4E','E3F01826C3113DD5-FICTS-01-2D','E3F01826C3113DD5-uuuuu-01-FD','InChI=1S/C15H17N3O3S/c1-10-3-4-13(9-11(10)2)18-15(19)17-12-5-7-14(8-6-12)22(16,20)21/h3-9H,1-2H3,(H2,16,20,21)(H2,17,18,19)','InChIKey=WHBJXXWZKHRQMH-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccc(S(N)(=O)=O)cc2)cc1C',NULL),
	(141590,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O4',362.8121,NULL,'CBB862872D21700F-FICuS-01-53','CBB862872D21700F-FICTS-01-32','CBB862872D21700F-uuuuu-01-02','InChI=1S/C18H19ClN2O4/c1-12-11-14(19)3-8-17(12)21-18(23)25-10-9-24-16-6-4-15(5-7-16)20-13(2)22/h3-8,11H,9-10H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=SRDOCIAUDVZGLT-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCCOC(=O)Nc2ccc(Cl)cc2C)cc1',NULL),
	(141591,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O5',350.7579,NULL,'F1A9D6596053BF79-FICuS-01-66','F1A9D6596053BF79-FICTS-01-45','F1A9D6596053BF79-uuuuu-01-15','InChI=1S/C16H15ClN2O5/c1-11-10-12(17)2-7-15(11)18-16(20)24-9-8-23-14-5-3-13(4-6-14)19(21)22/h2-7,10H,8-9H2,1H3,(H,18,20)','InChIKey=IEWHHQFZQPHQGY-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)OCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(141592,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO4',335.7865,NULL,'E6C5BD3613772BB8-FICuS-01-69','E6C5BD3613772BB8-FICTS-01-48','E6C5BD3613772BB8-uuuuu-01-18','InChI=1S/C17H18ClNO4/c1-12-11-13(18)3-8-16(12)19-17(20)23-10-9-22-15-6-4-14(21-2)5-7-15/h3-8,11H,9-10H2,1-2H3,(H,19,20)','InChIKey=IBMMYYSNKKZERU-UHFFFAOYSA-N','COc1ccc(OCCOC(=O)Nc2ccc(Cl)cc2C)cc1',NULL),
	(141593,0,1,NULL,'Consistent with Molecular Formula','C20H22ClNO4',375.8511,NULL,'FB9459EEF166AD93-FICuS-01-88','FB9459EEF166AD93-FICTS-01-67','407589C808B11042-uuuuu-01-D4','InChI=1S/C20H22ClNO4/c1-4-5-15-6-9-18(19(13-15)24-3)25-10-11-26-20(23)22-17-8-7-16(21)12-14(17)2/h4-9,12-13H,10-11H2,1-3H3,(H,22,23)/b5-4-','InChIKey=UGUYRVHFAFMNMF-PLNGDYQASA-N','C/C=C\\c1ccc(OCCOC(=O)Nc2ccc(Cl)cc2C)c(OC)c1','1'),
	(141594,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'8D11C93863892627-FICuS-01-37','8D11C93863892627-FICTS-01-16','8D11C93863892627-uuuuu-01-E6','InChI=1S/C17H18N2O5/c1-12-3-4-14(11-13(12)2)18-17(20)24-10-9-23-16-7-5-15(6-8-16)19(21)22/h3-8,11H,9-10H2,1-2H3,(H,18,20)','InChIKey=GYIVSOTUVBQWKA-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCOc2ccc([N+](=O)[O-])cc2)cc1C',NULL),
	(141595,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2S',335.8477,NULL,'55C6922062F77C0D-FICuS-01-4A','55C6922062F77C0D-FICTS-01-29','55C6922062F77C0D-uuuuu-01-F9','InChI=1S/C17H18ClNO2S/c1-12-3-6-15(11-13(12)2)19-17(20)21-9-10-22-16-7-4-14(18)5-8-16/h3-8,11H,9-10H2,1-2H3,(H,19,20)','InChIKey=WKGYXXOYCWGBGN-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCSc2ccc(Cl)cc2)cc1C',NULL),
	(141596,0,0,NULL,'Consistent with Molecular Formula','C15H14FNO2',259.2795,NULL,'45D441F4E6912F46-FICuS-01-4E','45D441F4E6912F46-FICTS-01-2D','45D441F4E6912F46-uuuuu-01-FD','InChI=1S/C15H14FNO2/c1-10-7-8-12(9-11(10)2)17-15(18)19-14-6-4-3-5-13(14)16/h3-9H,1-2H3,(H,17,18)','InChIKey=WJWLBWZSCPKXBM-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccccc2F)cc1C',NULL),
	(141597,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'6DDAE84CCAB0D88C-FICuS-01-A7','6DDAE84CCAB0D88C-FICTS-01-86','6DDAE84CCAB0D88C-uuuuu-01-56','InChI=1S/C17H18ClNO2/c1-10-5-6-14(7-11(10)2)19-17(20)21-16-9-12(3)15(18)8-13(16)4/h5-9H,1-4H3,(H,19,20)','InChIKey=UAQSKIIAJBLBLO-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cc(C)c(Cl)cc2C)cc1C',NULL),
	(141598,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'A96FFC115E4C6B3A-FICuS-01-85','A96FFC115E4C6B3A-FICTS-01-64','A96FFC115E4C6B3A-uuuuu-01-34','InChI=1S/C16H17N3O2/c1-10-7-8-12(9-11(10)2)18-16(21)19-14-6-4-3-5-13(14)15(17)20/h3-9H,1-2H3,(H2,17,20)(H2,18,19,21)','InChIKey=VKHRDTSYLUZGRY-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccccc2C(N)=O)cc1C',NULL),
	(141599,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'0DF34EA599932685-FICuS-01-56','0DF34EA599932685-FICTS-01-35','0DF34EA599932685-uuuuu-01-05','InChI=1S/C15H20N2O/c1-5-9-17(10-6-2)15(18)16-14-8-7-12(3)13(4)11-14/h5-8,11H,1-2,9-10H2,3-4H3,(H,16,18)','InChIKey=QJCMKOKBOSXQRZ-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)Nc1ccc(C)c(C)c1',NULL),
	(141600,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'3EFE199DA7E3AC39-FICuS-01-91','3EFE199DA7E3AC39-FICTS-01-70','3EFE199DA7E3AC39-uuuuu-01-40','InChI=1S/C18H21N3O2/c1-12-5-6-16(11-13(12)2)20-18(23)19-15-7-9-17(10-8-15)21(4)14(3)22/h5-11H,1-4H3,(H2,19,20,23)','InChIKey=XHDCZQFZTVJPFF-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)Nc2ccc(C)c(C)c2)cc1',NULL),
	(141601,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NOS',326.2398,NULL,'0E593903BEA2A547-FICuS-01-54','0E593903BEA2A547-FICTS-01-33','0E593903BEA2A547-uuuuu-01-03','InChI=1S/C15H13Cl2NOS/c1-10-8-13(17)6-7-14(10)18-15(19)20-9-11-2-4-12(16)5-3-11/h2-8H,9H2,1H3,(H,18,19)','InChIKey=JVCKHLJCVYZEBG-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)SCc1ccc(Cl)cc1',NULL),
	(141602,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNOS',291.7947,NULL,'EDA65B2773FC2254-FICuS-01-67','EDA65B2773FC2254-FICTS-01-46','EDA65B2773FC2254-uuuuu-01-16','InChI=1S/C15H14ClNOS/c1-10-4-3-5-13(8-10)19-15(18)17-14-7-6-12(16)9-11(14)2/h3-9H,1-2H3,(H,17,18)','InChIKey=LHXDCQCOWKXGDT-UHFFFAOYSA-N','Cc1cccc(SC(=O)Nc2ccc(Cl)cc2C)c1',NULL),
	(141603,1,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'EFA4AE4A4A3D7BA9-FICuS-01-A1','EFA4AE4A4A3D7BA9-FICTS-01-80','EFA4AE4A4A3D7BA9-uuuuu-01-50','InChI=1S/C14H19ClN2O/c1-10-4-3-7-17(9-10)14(18)16-13-6-5-12(15)8-11(13)2/h5-6,8,10H,3-4,7,9H2,1-2H3,(H,16,18)','InChIKey=YNYLIKWUMVKFAB-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)N1CCCC(C)C1','1'),
	(141604,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN3OS',267.7325,NULL,'A9F303DF0FC77506-FICuS-01-69','A9F303DF0FC77506-FICTS-01-48','A9F303DF0FC77506-uuuuu-01-18','InChI=1S/C11H10ClN3OS/c1-7-6-8(12)2-3-9(7)14-10(16)15-11-13-4-5-17-11/h2-6H,1H3,(H2,13,14,15,16)','InChIKey=OBBHAQRDAJKPJK-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)Nc1nccs1',NULL),
	(141605,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O2',303.7475,NULL,'E621C7E6354F98B1-FICuS-01-60','E621C7E6354F98B1-FICTS-01-3F','E621C7E6354F98B1-uuuuu-01-0F','InChI=1S/C15H14ClN3O2/c1-9-8-10(16)6-7-12(9)18-15(21)19-13-5-3-2-4-11(13)14(17)20/h2-8H,1H3,(H2,17,20)(H2,18,19,21)','InChIKey=CMJHSOFVVTYVLM-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)Nc1ccccc1C(N)=O',NULL),
	(141606,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O2',331.8011,NULL,'3011241E1FD56EA2-FICuS-01-46','3011241E1FD56EA2-FICTS-01-25','3011241E1FD56EA2-uuuuu-01-F5','InChI=1S/C17H18ClN3O2/c1-11-10-13(18)4-9-16(11)20-17(23)19-14-5-7-15(8-6-14)21(3)12(2)22/h4-10H,1-3H3,(H2,19,20,23)','InChIKey=VAOUBIVKTCVJQA-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(NC(=O)Nc2ccc(Cl)cc2C)cc1',NULL),
	(141607,0,0,'21022-13-9','Consistent with Molecular Formula','C18H18Cl2N2O6',429.256,NULL,'14A0B772B866C65F-FICuS-01-59','14A0B772B866C65F-FICTS-01-38','14A0B772B866C65F-uuuuu-01-08','InChI=1S/C18H18Cl2N2O6/c1-25-13-7-15(27-3)11(5-9(13)19)21-17(23)18(24)22-12-6-10(20)14(26-2)8-16(12)28-4/h5-8H,1-4H3,(H,21,23)(H,22,24)','InChIKey=OJJVGVPBTZDPBO-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)C(=O)Nc2cc(Cl)c(OC)cc2OC)cc1Cl',NULL),
	(141608,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'B4AC9A225A63EF79-FICuS-01-79','B4AC9A225A63EF79-FICTS-01-58','B4AC9A225A63EF79-uuuuu-01-28','InChI=1S/C17H18N2O5/c1-12-3-8-16(13(2)11-12)18-17(20)24-10-9-23-15-6-4-14(5-7-15)19(21)22/h3-8,11H,9-10H2,1-2H3,(H,18,20)','InChIKey=ZNNUTVARDFZXHD-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCOc2ccc([N+](=O)[O-])cc2)c(C)c1',NULL),
	(141609,0,1,NULL,'Consistent with Molecular Formula','C21H25NO4',355.4328,NULL,'377DB34597179AAE-FICuS-01-62','377DB34597179AAE-FICTS-01-41','538D63953DF58C46-uuuuu-01-08','InChI=1S/C21H25NO4/c1-5-6-17-8-10-19(20(14-17)24-4)25-11-12-26-21(23)22-18-9-7-15(2)13-16(18)3/h5-10,13-14H,11-12H2,1-4H3,(H,22,23)/b6-5-','InChIKey=MIVRNJZTVUJKSB-WAYWQWQTSA-N','C/C=C\\c1ccc(OCCOC(=O)Nc2ccc(C)cc2C)c(OC)c1','1'),
	(141610,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2S',301.4026,NULL,'D3B618FB1934F507-FICuS-01-5A','D3B618FB1934F507-FICTS-01-39','D3B618FB1934F507-uuuuu-01-09','InChI=1S/C17H19NO2S/c1-11-5-7-15(12(2)9-11)18-17(19)20-14-6-8-16(21-4)13(3)10-14/h5-10H,1-4H3,(H,18,19)','InChIKey=IFNRYRQLJLACIZ-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2ccc(C)cc2C)cc1C',NULL),
	(141611,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2NO2',338.2328,NULL,'15B2E9852146A429-FICuS-01-39','15B2E9852146A429-FICTS-01-18','15B2E9852146A429-uuuuu-01-E8','InChI=1S/C17H17Cl2NO2/c1-9-5-6-13(10(2)7-9)20-17(21)22-14-8-11(3)15(18)12(4)16(14)19/h5-8H,1-4H3,(H,20,21)','InChIKey=KXQBNQQPENSYLL-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cc(C)c(Cl)c(C)c2Cl)c(C)c1',NULL),
	(141612,0,0,NULL,'Consistent with Molecular Formula','C19H22BrNO2',376.2923,NULL,'AC9BA256524A284F-FICuS-01-64','AC9BA256524A284F-FICTS-01-43','AC9BA256524A284F-uuuuu-01-13','InChI=1S/C19H22BrNO2/c1-12-6-8-16(13(2)10-12)21-18(22)23-17-9-7-14(11-15(17)20)19(3,4)5/h6-11H,1-5H3,(H,21,22)','InChIKey=IUIPCMPDAVUJDY-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(C(C)(C)C)cc2Br)c(C)c1',NULL),
	(141613,0,0,NULL,'Consistent with Molecular Formula','C15H11ClF3N3O2',357.719,NULL,'C2F647DD39D0EC30-FICuS-01-76','C2F647DD39D0EC30-FICTS-01-55','C2F647DD39D0EC30-uuuuu-01-25','InChI=1S/C15H11ClF3N3O2/c16-11-6-5-8(7-10(11)15(17,18)19)21-14(24)22-12-4-2-1-3-9(12)13(20)23/h1-7H,(H2,20,23)(H2,21,22,24)','InChIKey=IXCUBSHPNFZYMC-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)Nc1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(141614,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl2F3N2O3',409.1915,NULL,'E068ADF7A043EAB1-FICuS-01-7D','E068ADF7A043EAB1-FICTS-01-5C','E068ADF7A043EAB1-uuuuu-01-2C','InChI=1S/C16H13Cl2F3N2O3/c1-25-13-7-14(26-2)12(6-11(13)18)23-15(24)22-8-3-4-10(17)9(5-8)16(19,20)21/h3-7H,1-2H3,(H2,22,23,24)','InChIKey=NEQSZTMJWNKVJP-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2ccc(Cl)c(C(F)(F)F)c2)cc1Cl',NULL),
	(141615,0,1,NULL,'Consistent with Molecular Formula','C18H19FN4O4',374.3709,NULL,'88BC15BB497B9428-FICuS-01-63','88BC15BB497B9428-FICTS-01-42','88BC15BB497B9428-uuuuu-01-12','InChI=1S/C18H19FN4O4/c1-26-15-8-3-12(9-16(15)27-2)10-21-23-17(24)11-20-18(25)22-14-6-4-13(19)5-7-14/h3-10H,11H2,1-2H3,(H,23,24)(H2,20,22,25)','InChIKey=QYKMZRZZOLXPON-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CNC(=O)Nc2ccc(F)cc2)cc1OC','1'),
	(141616,0,1,NULL,'Consistent with Molecular Formula','C16H14BrFN4O3',409.214,NULL,'F4B52FBCB5D8577E-FICuS-01-90','F4B52FBCB5D8577E-FICTS-01-6F','F4B52FBCB5D8577E-uuuuu-01-3F','InChI=1S/C16H14BrFN4O3/c17-11-1-6-14(23)10(7-11)8-20-22-15(24)9-19-16(25)21-13-4-2-12(18)3-5-13/h1-8,23H,9H2,(H,22,24)(H2,19,21,25)','InChIKey=DZRUREQAKOCRLG-UHFFFAOYSA-N','O=C(CNC(=O)Nc1ccc(F)cc1)N/N=C/c1cc(Br)ccc1O','1'),
	(141617,0,1,NULL,'Consistent with Molecular Formula','C16H13Cl2FN4O2',383.2087,NULL,'E8448B49D43A30C3-FICuS-01-58','E8448B49D43A30C3-FICTS-01-37','E8448B49D43A30C3-uuuuu-01-07','InChI=1S/C16H13Cl2FN4O2/c17-13-6-1-10(7-14(13)18)8-21-23-15(24)9-20-16(25)22-12-4-2-11(19)3-5-12/h1-8H,9H2,(H,23,24)(H2,20,22,25)','InChIKey=FSUIPSWMBHJTNN-UHFFFAOYSA-N','O=C(CNC(=O)Nc1ccc(F)cc1)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(141618,0,1,NULL,'Consistent with Molecular Formula','C18H19ClFN5O2',391.8318,NULL,'1A9D219330D1D54B-FICuS-01-4C','1A9D219330D1D54B-FICTS-01-2B','1A9D219330D1D54B-uuuuu-01-FB','InChI=1S/C18H19ClFN5O2/c1-25(2)15-8-3-12(16(19)9-15)10-22-24-17(26)11-21-18(27)23-14-6-4-13(20)5-7-14/h3-10H,11H2,1-2H3,(H,24,26)(H2,21,23,27)','InChIKey=PLAZKGIHCGSJKJ-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)CNC(=O)Nc2ccc(F)cc2)c(Cl)c1','1'),
	(141619,0,1,NULL,'Consistent with Molecular Formula','C18H18FN5O3',371.3703,NULL,'CEACBECF359A1C0A-FICuS-01-AA','CEACBECF359A1C0A-FICTS-01-89','CEACBECF359A1C0A-uuuuu-01-59','InChI=1S/C18H18FN5O3/c1-12(25)22-15-6-2-13(3-7-15)10-21-24-17(26)11-20-18(27)23-16-8-4-14(19)5-9-16/h2-10H,11H2,1H3,(H,22,25)(H,24,26)(H2,20,23,27)','InChIKey=MRGSKQJSWQMBPT-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)CNC(=O)Nc2ccc(F)cc2)cc1','1'),
	(141620,0,1,NULL,'Consistent with Molecular Formula','C20H17FN4O3',380.3777,NULL,'8B0F8FD3A48E4EDA-FICuS-01-9C','8B0F8FD3A48E4EDA-FICTS-01-7B','8B0F8FD3A48E4EDA-uuuuu-01-4B','InChI=1S/C20H17FN4O3/c21-14-6-8-15(9-7-14)24-20(28)22-12-19(27)25-23-11-17-16-4-2-1-3-13(16)5-10-18(17)26/h1-11,26H,12H2,(H,25,27)(H2,22,24,28)','InChIKey=GOMFCJJCDIZBAL-UHFFFAOYSA-N','O=C(CNC(=O)Nc1ccc(F)cc1)N/N=C/c1c(O)ccc2ccccc12','1'),
	(141621,0,1,NULL,'Consistent with Molecular Formula','C20H23FN4O3',386.4251,NULL,'80B1AC57862F6A42-FICuS-01-55','80B1AC57862F6A42-FICTS-01-34','80B1AC57862F6A42-uuuuu-01-04','InChI=1S/C20H23FN4O3/c1-2-3-12-28-18-10-4-15(5-11-18)13-23-25-19(26)14-22-20(27)24-17-8-6-16(21)7-9-17/h4-11,13H,2-3,12,14H2,1H3,(H,25,26)(H2,22,24,27)','InChIKey=ZJCPXFVGNNHZGJ-UHFFFAOYSA-N','CCCCOc1ccc(/C=N/NC(=O)CNC(=O)Nc2ccc(F)cc2)cc1','1'),
	(141622,0,1,NULL,'Consistent with Molecular Formula','C15H13F3N4O3',354.2879,NULL,'8D3DA9A48A7F06CB-FICuS-01-8A','8D3DA9A48A7F06CB-FICTS-01-69','8D3DA9A48A7F06CB-uuuuu-01-39','InChI=1S/C15H13F3N4O3/c16-15(17,18)10-3-1-4-11(7-10)21-14(24)19-9-13(23)22-20-8-12-5-2-6-25-12/h1-8H,9H2,(H,22,23)(H2,19,21,24)','InChIKey=KNLVWDBPRWGNMV-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc(C(F)(F)F)c1)N/N=C/c1ccco1','1'),
	(141623,0,1,NULL,'Consistent with Molecular Formula','C17H15F3N4O3',380.3257,NULL,'B3798D25EDEC3F47-FICuS-01-84','B3798D25EDEC3F47-FICTS-01-63','B3798D25EDEC3F47-uuuuu-01-33','InChI=1S/C17H15F3N4O3/c18-17(19,20)12-5-3-6-13(8-12)23-16(27)21-10-15(26)24-22-9-11-4-1-2-7-14(11)25/h1-9,25H,10H2,(H,24,26)(H2,21,23,27)','InChIKey=WCXYYXJDJVRCHQ-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc(C(F)(F)F)c1)N/N=C/c1ccccc1O','1'),
	(141624,0,1,NULL,'Consistent with Molecular Formula','C18H17F3N4O3',394.3525,NULL,'4B84731E98BD1BC1-FICuS-01-67','4B84731E98BD1BC1-FICTS-01-46','4B84731E98BD1BC1-uuuuu-01-16','InChI=1S/C18H17F3N4O3/c1-28-15-7-5-12(6-8-15)10-23-25-16(26)11-22-17(27)24-14-4-2-3-13(9-14)18(19,20)21/h2-10H,11H2,1H3,(H,25,26)(H2,22,24,27)','InChIKey=DOEALPTWSVGMRL-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc(C(F)(F)F)c2)cc1','1'),
	(141625,0,1,NULL,'Consistent with Molecular Formula','C18H17F3N4O2',378.3531,NULL,'C728C005671A22EF-FICuS-01-51','C728C005671A22EF-FICTS-01-30','C728C005671A22EF-uuuuu-01-00','InChI=1S/C18H17F3N4O2/c1-12-5-7-13(8-6-12)10-23-25-16(26)11-22-17(27)24-15-4-2-3-14(9-15)18(19,20)21/h2-10H,11H2,1H3,(H,25,26)(H2,22,24,27)','InChIKey=CYRDTKWMOYTSTE-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc(C(F)(F)F)c2)cc1','1'),
	(141626,0,1,NULL,'Consistent with Molecular Formula','C17H14ClF3N4O2',398.7714,NULL,'D784B93C58DF02D5-FICuS-01-71','D784B93C58DF02D5-FICTS-01-50','D784B93C58DF02D5-uuuuu-01-20','InChI=1S/C17H14ClF3N4O2/c18-14-7-2-1-4-11(14)9-23-25-15(26)10-22-16(27)24-13-6-3-5-12(8-13)17(19,20)21/h1-9H,10H2,(H,25,26)(H2,22,24,27)','InChIKey=GPCKQMHRWXHDSZ-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc(C(F)(F)F)c1)N/N=C/c1ccccc1Cl','1'),
	(141627,0,1,NULL,'Consistent with Molecular Formula','C15H13F3N4O2S',370.3485,NULL,'DDFCF900E3538B31-FICuS-01-75','DDFCF900E3538B31-FICTS-01-54','DDFCF900E3538B31-uuuuu-01-24','InChI=1S/C15H13F3N4O2S/c16-15(17,18)10-3-1-4-11(7-10)21-14(24)19-9-13(23)22-20-8-12-5-2-6-25-12/h1-8H,9H2,(H,22,23)(H2,19,21,24)','InChIKey=PYUZAYVJNWJWBP-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc(C(F)(F)F)c1)N/N=C/c1cccs1','1'),
	(141628,0,1,NULL,'Consistent with Molecular Formula','C17H14F3N5O4',409.3239,NULL,'AA2885AF4CCE4363-FICuS-01-76','AA2885AF4CCE4363-FICTS-01-55','AA2885AF4CCE4363-uuuuu-01-25','InChI=1S/C17H14F3N5O4/c18-17(19,20)12-4-2-5-13(8-12)23-16(27)21-10-15(26)24-22-9-11-3-1-6-14(7-11)25(28)29/h1-9H,10H2,(H,24,26)(H2,21,23,27)','InChIKey=FFJDHGIDUFAVKV-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc(C(F)(F)F)c1)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(141629,0,1,NULL,'Consistent with Molecular Formula','C19H19F3N4O4',424.3787,NULL,'4C59B0A04820372E-FICuS-01-3E','4C59B0A04820372E-FICTS-01-1D','4C59B0A04820372E-uuuuu-01-ED','InChI=1S/C19H19F3N4O4/c1-29-15-7-6-12(8-16(15)30-2)10-24-26-17(27)11-23-18(28)25-14-5-3-4-13(9-14)19(20,21)22/h3-10H,11H2,1-2H3,(H,26,27)(H2,23,25,28)','InChIKey=IPQUGAQYDPZNAN-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc(C(F)(F)F)c2)cc1OC','1'),
	(141630,0,1,NULL,'Consistent with Molecular Formula','C17H14BrF3N4O3',459.2218,NULL,'B77CE7D1C6AF3D50-FICuS-01-87','B77CE7D1C6AF3D50-FICTS-01-66','B77CE7D1C6AF3D50-uuuuu-01-36','InChI=1S/C17H14BrF3N4O3/c18-12-4-5-14(26)10(6-12)8-23-25-15(27)9-22-16(28)24-13-3-1-2-11(7-13)17(19,20)21/h1-8,26H,9H2,(H,25,27)(H2,22,24,28)','InChIKey=JCZDWKMIIFMYFC-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc(C(F)(F)F)c1)N/N=C/c1cc(Br)ccc1O','1'),
	(141631,0,1,NULL,'Consistent with Molecular Formula','C19H20F3N5O2',407.3945,NULL,'5F57C84B7CA024FD-FICuS-01-7A','5F57C84B7CA024FD-FICTS-01-59','5F57C84B7CA024FD-uuuuu-01-29','InChI=1S/C19H20F3N5O2/c1-27(2)16-8-6-13(7-9-16)11-24-26-17(28)12-23-18(29)25-15-5-3-4-14(10-15)19(20,21)22/h3-11H,12H2,1-2H3,(H,26,28)(H2,23,25,29)','InChIKey=AJJRUEWPVUHIAR-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc(C(F)(F)F)c2)cc1','1'),
	(141632,0,1,NULL,'Consistent with Molecular Formula','C19H19ClF3N5O2',441.8396,NULL,'7B897453A1DB982F-FICuS-01-65','7B897453A1DB982F-FICTS-01-44','7B897453A1DB982F-uuuuu-01-14','InChI=1S/C19H19ClF3N5O2/c1-28(2)15-7-6-12(16(20)9-15)10-25-27-17(29)11-24-18(30)26-14-5-3-4-13(8-14)19(21,22)23/h3-10H,11H2,1-2H3,(H,27,29)(H2,24,26,30)','InChIKey=ZRKQFLZLICTBCK-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc(C(F)(F)F)c2)c(Cl)c1','1'),
	(141633,0,1,NULL,'Consistent with Molecular Formula','C19H18F3N5O3',421.3781,NULL,'9028FCFC0EDFAF41-FICuS-01-97','9028FCFC0EDFAF41-FICTS-01-76','9028FCFC0EDFAF41-uuuuu-01-46','InChI=1S/C19H18F3N5O3/c1-12(28)25-15-7-5-13(6-8-15)10-24-27-17(29)11-23-18(30)26-16-4-2-3-14(9-16)19(20,21)22/h2-10H,11H2,1H3,(H,25,28)(H,27,29)(H2,23,26,30)','InChIKey=KRSKPLUCSWUSQV-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc(C(F)(F)F)c2)cc1','1'),
	(141634,0,1,NULL,'Consistent with Molecular Formula','C16H18N4O5',346.342,NULL,'F576AE3A2714646D-FICuS-01-5B','F576AE3A2714646D-FICTS-01-3A','F576AE3A2714646D-uuuuu-01-0A','InChI=1S/C16H18N4O5/c1-24-14-7-11(4-5-13(14)21)8-19-20-15(22)10-18-16(23)17-9-12-3-2-6-25-12/h2-8,21H,9-10H2,1H3,(H,20,22)(H2,17,18,23)','InChIKey=VUPGGNLIOAHKPI-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)CNC(=O)NCc2ccco2)ccc1O','1'),
	(141635,0,1,NULL,'Consistent with Molecular Formula','C15H15N5O5',345.314,NULL,'6DD01AEC8084309B-FICuS-01-61','6DD01AEC8084309B-FICTS-01-40','6DD01AEC8084309B-uuuuu-01-10','InChI=1S/C15H15N5O5/c21-14(10-17-15(22)16-9-13-5-2-6-25-13)19-18-8-11-3-1-4-12(7-11)20(23)24/h1-8H,9-10H2,(H,19,21)(H2,16,17,22)','InChIKey=UQHVPOZKABKRIR-UHFFFAOYSA-N','O=C(CNC(=O)NCc1ccco1)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(141636,0,1,NULL,'Consistent with Molecular Formula','C15H15BrN4O4',395.2119,NULL,'6D36EAD1236DF8BF-FICuS-01-8A','6D36EAD1236DF8BF-FICTS-01-69','6D36EAD1236DF8BF-uuuuu-01-39','InChI=1S/C15H15BrN4O4/c16-11-3-4-13(21)10(6-11)7-19-20-14(22)9-18-15(23)17-8-12-2-1-5-24-12/h1-7,21H,8-9H2,(H,20,22)(H2,17,18,23)','InChIKey=KOHPASUYRUHDRD-UHFFFAOYSA-N','O=C(CNC(=O)NCc1ccco1)N/N=C/c1cc(Br)ccc1O','1'),
	(141637,0,1,NULL,'Consistent with Molecular Formula','C21H17F3N4O3',430.3855,NULL,'71E7B7ED24873688-FICuS-01-5B','71E7B7ED24873688-FICTS-01-3A','71E7B7ED24873688-uuuuu-01-0A','InChI=1S/C21H17F3N4O3/c22-21(23,24)14-5-3-6-15(10-14)27-20(31)25-12-19(30)28-26-11-17-16-7-2-1-4-13(16)8-9-18(17)29/h1-11,29H,12H2,(H,28,30)(H2,25,27,31)','InChIKey=SMQSTAZWUUJIAE-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc(C(F)(F)F)c1)N/N=C/c1c(O)ccc2ccccc12','1'),
	(141638,0,1,NULL,'Consistent with Molecular Formula','C17H19N5O4',357.3682,NULL,'5BB0E66E01E481B9-FICuS-01-64','5BB0E66E01E481B9-FICTS-01-43','5BB0E66E01E481B9-uuuuu-01-13','InChI=1S/C17H19N5O4/c1-12(23)21-14-6-4-13(5-7-14)9-20-22-16(24)11-19-17(25)18-10-15-3-2-8-26-15/h2-9H,10-11H2,1H3,(H,21,23)(H,22,24)(H2,18,19,25)','InChIKey=AMLAADJGPGAGIP-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)CNC(=O)NCc2ccco2)cc1','1'),
	(141639,0,1,NULL,'Consistent with Molecular Formula','C19H18N4O4',366.3756,NULL,'ED3AD3B26FD2CB3F-FICuS-01-9F','ED3AD3B26FD2CB3F-FICTS-01-7E','ED3AD3B26FD2CB3F-uuuuu-01-4E','InChI=1S/C19H18N4O4/c24-17-8-7-13-4-1-2-6-15(13)16(17)11-22-23-18(25)12-21-19(26)20-10-14-5-3-9-27-14/h1-9,11,24H,10,12H2,(H,23,25)(H2,20,21,26)','InChIKey=HCBGPTIRXPODIQ-UHFFFAOYSA-N','O=C(CNC(=O)NCc1ccco1)N/N=C/c1c(O)ccc2ccccc12','1'),
	(141640,0,0,'78154-03-7','Consistent with Molecular Formula','C11H18N2O3',226.2748,NULL,'C3DBEF6DEFAE0453-FICuS-01-A5','C3DBEF6DEFAE0453-FICTS-01-84','C3DBEF6DEFAE0453-uuuuu-01-54','InChI=1S/C11H18N2O3/c1-4-7-13(8-5-2)11(15)12-9-10(14)16-6-3/h4-5H,1-2,6-9H2,3H3,(H,12,15)','InChIKey=CDXCYGDENJRSMH-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)NCC(=O)OCC',NULL),
	(141641,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'FC8011087029892D-FICuS-01-3B','FC8011087029892D-FICTS-01-1A','FC8011087029892D-uuuuu-01-EA','InChI=1S/C13H18N2O4/c1-3-18-11-8-6-5-7-10(11)15-13(17)14-9-12(16)19-4-2/h5-8H,3-4,9H2,1-2H3,(H2,14,15,17)','InChIKey=UCMWVZPOOJVCQK-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Nc1ccccc1OCC',NULL),
	(141642,0,1,NULL,'Consistent with Molecular Formula','C23H32N4O4',428.5302,NULL,'A86ACC8B05EF2938-FICuS-01-7D','A86ACC8B05EF2938-FICTS-01-5C','A86ACC8B05EF2938-uuuuu-01-2C','InChI=1S/C23H32N4O4/c1-22(2,3)17-10-15(11-18(20(17)29)23(4,5)6)12-26-27-19(28)14-25-21(30)24-13-16-8-7-9-31-16/h7-12,29H,13-14H2,1-6H3,(H,27,28)(H2,24,25,30)','InChIKey=NIOCJAZJLOBFTM-UHFFFAOYSA-N','CC(C)(C)c1cc(/C=N/NC(=O)CNC(=O)NCc2ccco2)cc(C(C)(C)C)c1O','1'),
	(141643,0,1,NULL,'Consistent with Molecular Formula','C15H14N6O4',342.3134,NULL,'46C4A7944FBB4B5E-FICuS-01-7B','46C4A7944FBB4B5E-FICTS-01-5A','46C4A7944FBB4B5E-uuuuu-01-2A','InChI=1S/C15H14N6O4/c22-14(20-18-9-11-4-6-16-7-5-11)10-17-15(23)19-12-2-1-3-13(8-12)21(24)25/h1-9H,10H2,(H,20,22)(H2,17,19,23)','InChIKey=NWAXNSNZAWAPDO-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc([N+](=O)[O-])c1)N/N=C/c1ccncc1','1'),
	(141644,0,1,NULL,'Consistent with Molecular Formula','C16H14FN5O4',359.3161,NULL,'CDEAAA0D91E1BB83-FICuS-01-99','CDEAAA0D91E1BB83-FICTS-01-78','CDEAAA0D91E1BB83-uuuuu-01-48','InChI=1S/C16H14FN5O4/c17-12-6-4-11(5-7-12)9-19-21-15(23)10-18-16(24)20-13-2-1-3-14(8-13)22(25)26/h1-9H,10H2,(H,21,23)(H2,18,20,24)','InChIKey=XEHUYIYXMKQGRP-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc([N+](=O)[O-])c1)N/N=C/c1ccc(F)cc1','1'),
	(141645,0,1,NULL,'Consistent with Molecular Formula','C16H15N5O5',357.325,NULL,'322B080BD70BFDCA-FICuS-01-75','322B080BD70BFDCA-FICTS-01-54','322B080BD70BFDCA-uuuuu-01-24','InChI=1S/C16H15N5O5/c22-14-7-2-1-4-11(14)9-18-20-15(23)10-17-16(24)19-12-5-3-6-13(8-12)21(25)26/h1-9,22H,10H2,(H,20,23)(H2,17,19,24)','InChIKey=AUFPYOYHQZLGLC-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc([N+](=O)[O-])c1)N/N=C/c1ccccc1O','1'),
	(141646,0,1,NULL,'Consistent with Molecular Formula','C17H17N5O5',371.3518,NULL,'238D1499E7CA61D6-FICuS-01-60','238D1499E7CA61D6-FICTS-01-3F','238D1499E7CA61D6-uuuuu-01-0F','InChI=1S/C17H17N5O5/c1-27-15-7-5-12(6-8-15)10-19-21-16(23)11-18-17(24)20-13-3-2-4-14(9-13)22(25)26/h2-10H,11H2,1H3,(H,21,23)(H2,18,20,24)','InChIKey=VBJFDUNJLBGADS-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc([N+](=O)[O-])c2)cc1','1'),
	(141647,0,1,NULL,'Consistent with Molecular Formula','C16H15N5O5',357.325,NULL,'B64D50AA5864DFDD-FICuS-01-87','A9BFEE44843A4915-FICTS-01-4D','B64D50AA5864DFDD-uuuuu-01-36','InChI=1S/C16H15N5O5/c22-14-6-1-3-11(7-14)9-18-20-15(23)10-17-16(24)19-12-4-2-5-13(8-12)21(25)26/h1-9,22H,10H2,(H,20,23)(H2,17,19,24)','InChIKey=BXGVMNCVXJLEOA-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc([N+](=O)[O-])c1)N/N=C/c1cccc(O)c1','1'),
	(141648,0,1,NULL,'Consistent with Molecular Formula','C17H17N5O4',355.3524,NULL,'78BF36A4B79ABEB1-FICuS-01-89','78BF36A4B79ABEB1-FICTS-01-68','78BF36A4B79ABEB1-uuuuu-01-38','InChI=1S/C17H17N5O4/c1-12-5-7-13(8-6-12)10-19-21-16(23)11-18-17(24)20-14-3-2-4-15(9-14)22(25)26/h2-10H,11H2,1H3,(H,21,23)(H2,18,20,24)','InChIKey=HJLNYZWFLGRQEE-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc([N+](=O)[O-])c2)cc1','1'),
	(141649,0,1,NULL,'Consistent with Molecular Formula','C18H19ClN6O4',418.8389,NULL,'22D645C6AE5AAB38-FICuS-01-71','22D645C6AE5AAB38-FICTS-01-50','22D645C6AE5AAB38-uuuuu-01-20','InChI=1S/C18H19ClN6O4/c1-24(2)14-7-6-12(16(19)9-14)10-21-23-17(26)11-20-18(27)22-13-4-3-5-15(8-13)25(28)29/h3-10H,11H2,1-2H3,(H,23,26)(H2,20,22,27)','InChIKey=PFCZWXOKMRFUQO-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc([N+](=O)[O-])c2)c(Cl)c1','1'),
	(141650,0,2,NULL,'Consistent with Molecular Formula','C18H17N5O4',367.3634,NULL,'7AE2D0B2DE32C323-FICuS-01-67','250275A320BDE5A6-FICTS-01-28','7AE2D0B2DE32C323-uuuuu-01-16','InChI=1S/C18H17N5O4/c24-17(22-20-11-5-8-14-6-2-1-3-7-14)13-19-18(25)21-15-9-4-10-16(12-15)23(26)27/h1-12H,13H2,(H,22,24)(H2,19,21,25)','InChIKey=GVWHATRBYMSPSZ-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc([N+](=O)[O-])c1)N/N=C/C=C/c1ccccc1','1'),
	(141651,0,1,NULL,'Consistent with Molecular Formula','C18H18N6O5',398.3774,NULL,'190CD32B38E6123F-FICuS-01-51','190CD32B38E6123F-FICTS-01-30','190CD32B38E6123F-uuuuu-01-00','InChI=1S/C18H18N6O5/c1-12(25)21-14-7-5-13(6-8-14)10-20-23-17(26)11-19-18(27)22-15-3-2-4-16(9-15)24(28)29/h2-10H,11H2,1H3,(H,21,25)(H,23,26)(H2,19,22,27)','InChIKey=OWAYSLPJAMPZKP-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc([N+](=O)[O-])c2)cc1','1'),
	(141652,0,1,NULL,'Consistent with Molecular Formula','C16H14BrN5O5',436.2211,NULL,'53913F58F4D463E4-FICuS-01-53','53913F58F4D463E4-FICTS-01-32','53913F58F4D463E4-uuuuu-01-02','InChI=1S/C16H14BrN5O5/c17-11-4-5-14(23)10(6-11)8-19-21-15(24)9-18-16(25)20-12-2-1-3-13(7-12)22(26)27/h1-8,23H,9H2,(H,21,24)(H2,18,20,25)','InChIKey=JGUDLNQTNGSDJM-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc([N+](=O)[O-])c1)N/N=C/c1cc(Br)ccc1O','1'),
	(141653,0,1,NULL,'Consistent with Molecular Formula','C20H17N5O5',407.3848,NULL,'2DC977161BDC2666-FICuS-01-5C','2DC977161BDC2666-FICTS-01-3B','2DC977161BDC2666-uuuuu-01-0B','InChI=1S/C20H17N5O5/c26-18-9-8-13-4-1-2-7-16(13)17(18)11-22-24-19(27)12-21-20(28)23-14-5-3-6-15(10-14)25(29)30/h1-11,26H,12H2,(H,24,27)(H2,21,23,28)','InChIKey=YHXFNGTUZKBIRE-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc([N+](=O)[O-])c1)N/N=C/c1c(O)ccc2ccccc12','1'),
	(141654,0,1,NULL,'Consistent with Molecular Formula','C20H23N5O5',413.4322,NULL,'0FF588717E23BCD2-FICuS-01-6C','0FF588717E23BCD2-FICTS-01-4B','0FF588717E23BCD2-uuuuu-01-1B','InChI=1S/C20H23N5O5/c1-2-3-11-30-18-9-7-15(8-10-18)13-22-24-19(26)14-21-20(27)23-16-5-4-6-17(12-16)25(28)29/h4-10,12-13H,2-3,11,14H2,1H3,(H,24,26)(H2,21,23,27)','InChIKey=OJPXTOUVBUODPX-UHFFFAOYSA-N','CCCCOc1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc([N+](=O)[O-])c2)cc1','1'),
	(141655,0,1,NULL,'Consistent with Molecular Formula','C17H17N5O6',387.3512,NULL,'A2760845C8B42EF1-FICuS-01-57','A2760845C8B42EF1-FICTS-01-36','A2760845C8B42EF1-uuuuu-01-06','InChI=1S/C17H17N5O6/c1-28-15-6-5-11(7-14(15)23)9-19-21-16(24)10-18-17(25)20-12-3-2-4-13(8-12)22(26)27/h2-9,23H,10H2,1H3,(H,21,24)(H2,18,20,25)','InChIKey=XZBCVIXLYUQAGL-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc([N+](=O)[O-])c2)cc1O','1'),
	(141656,0,1,NULL,'Consistent with Molecular Formula','C18H19N5O6',401.378,NULL,'F67755AEC007E4C6-FICuS-01-6D','F67755AEC007E4C6-FICTS-01-4C','F67755AEC007E4C6-uuuuu-01-1C','InChI=1S/C18H19N5O6/c1-28-15-8-3-5-12(17(15)29-2)10-20-22-16(24)11-19-18(25)21-13-6-4-7-14(9-13)23(26)27/h3-10H,11H2,1-2H3,(H,22,24)(H2,19,21,25)','InChIKey=RTFPZBFZJKHWNV-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=O)CNC(=O)Nc2cccc([N+](=O)[O-])c2)c1OC','1'),
	(141657,0,1,NULL,'Consistent with Molecular Formula','C16H13Cl2FN4O2',383.2087,NULL,'9BE129AACA9B3B94-FICuS-01-86','9BE129AACA9B3B94-FICTS-01-65','9BE129AACA9B3B94-uuuuu-01-35','InChI=1S/C16H13Cl2FN4O2/c17-12-6-5-11(7-13(12)18)22-16(25)20-9-15(24)23-21-8-10-3-1-2-4-14(10)19/h1-8H,9H2,(H,23,24)(H2,20,22,25)','InChIKey=LAZNLGDQUNSWDZ-UHFFFAOYSA-N','O=C(CNC(=O)Nc1ccc(Cl)c(Cl)c1)N/N=C/c1ccccc1F','1'),
	(141658,0,1,NULL,'Consistent with Molecular Formula','C16H13Cl2FN4O2',383.2087,NULL,'487C2A3BD46AA20A-FICuS-01-68','487C2A3BD46AA20A-FICTS-01-47','487C2A3BD46AA20A-uuuuu-01-17','InChI=1S/C16H13Cl2FN4O2/c17-13-5-4-12(7-14(13)18)22-16(25)20-9-15(24)23-21-8-10-2-1-3-11(19)6-10/h1-8H,9H2,(H,23,24)(H2,20,22,25)','InChIKey=DPCBWWIBLYVPAM-UHFFFAOYSA-N','O=C(CNC(=O)Nc1ccc(Cl)c(Cl)c1)N/N=C/c1cccc(F)c1','1'),
	(141659,0,2,NULL,'Consistent with Molecular Formula','C18H16Cl2N4O2',391.256,NULL,'FD8607DBDBF896F2-FICuS-01-97','92909AD2AD9FED3D-FICTS-01-6E','FD8607DBDBF896F2-uuuuu-01-46','InChI=1S/C18H16Cl2N4O2/c19-15-9-8-14(11-16(15)20)23-18(26)21-12-17(25)24-22-10-4-7-13-5-2-1-3-6-13/h1-11H,12H2,(H,24,25)(H2,21,23,26)','InChIKey=IATXDXCPZMRSHG-UHFFFAOYSA-N','O=C(CNC(=O)Nc1ccc(Cl)c(Cl)c1)N/N=C/C=C/c1ccccc1','1'),
	(141660,0,1,NULL,'Consistent with Molecular Formula','C20H16Cl2N4O3',431.2774,NULL,'00C37C0DCF35032F-FICuS-01-57','00C37C0DCF35032F-FICTS-01-36','00C37C0DCF35032F-uuuuu-01-06','InChI=1S/C20H16Cl2N4O3/c21-16-7-6-13(9-17(16)22)25-20(29)23-11-19(28)26-24-10-15-14-4-2-1-3-12(14)5-8-18(15)27/h1-10,27H,11H2,(H,26,28)(H2,23,25,29)','InChIKey=PUCYONVKSLUEKX-UHFFFAOYSA-N','O=C(CNC(=O)Nc1ccc(Cl)c(Cl)c1)N/N=C/c1c(O)ccc2ccccc12','1'),
	(141661,0,1,NULL,'Consistent with Molecular Formula','C18H18Cl2N4O4',425.2706,NULL,'2DD99F2E588E5C73-FICuS-01-7C','2DD99F2E588E5C73-FICTS-01-5B','2DD99F2E588E5C73-uuuuu-01-2B','InChI=1S/C18H18Cl2N4O4/c1-27-15-5-3-4-11(17(15)28-2)9-22-24-16(25)10-21-18(26)23-12-6-7-13(19)14(20)8-12/h3-9H,10H2,1-2H3,(H,24,25)(H2,21,23,26)','InChIKey=KAEQZGXQNCBNFN-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=O)CNC(=O)Nc2ccc(Cl)c(Cl)c2)c1OC','1'),
	(141662,0,1,NULL,'Consistent with Molecular Formula','C17H17ClN4O3',360.7993,NULL,'BFB788D12B6301F1-FICuS-01-62','BFB788D12B6301F1-FICTS-01-41','BFB788D12B6301F1-uuuuu-01-11','InChI=1S/C17H17ClN4O3/c1-25-15-7-5-12(6-8-15)10-20-22-16(23)11-19-17(24)21-14-4-2-3-13(18)9-14/h2-10H,11H2,1H3,(H,22,23)(H2,19,21,24)','InChIKey=CHKIUPOHMNTFNG-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc(Cl)c2)cc1','1'),
	(141663,0,1,NULL,'Consistent with Molecular Formula','C17H17ClN4O4',376.7987,NULL,'6715D72E25C7A6C8-FICuS-01-5F','6715D72E25C7A6C8-FICTS-01-3E','6715D72E25C7A6C8-uuuuu-01-0E','InChI=1S/C17H17ClN4O4/c1-26-15-7-11(5-6-14(15)23)9-20-22-16(24)10-19-17(25)21-13-4-2-3-12(18)8-13/h2-9,23H,10H2,1H3,(H,22,24)(H2,19,21,25)','InChIKey=QQBUZESNMMSHGE-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)CNC(=O)Nc2cccc(Cl)c2)ccc1O','1'),
	(141664,0,1,NULL,'Consistent with Molecular Formula','C18H18ClN5O3',387.8249,NULL,'51D20B20FDF9ABA2-FICuS-01-76','51D20B20FDF9ABA2-FICTS-01-55','51D20B20FDF9ABA2-uuuuu-01-25','InChI=1S/C18H18ClN5O3/c1-12(25)22-15-7-5-13(6-8-15)10-21-24-17(26)11-20-18(27)23-16-4-2-3-14(19)9-16/h2-10H,11H2,1H3,(H,22,25)(H,24,26)(H2,20,23,27)','InChIKey=PDQGRXNTRPQSAB-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc(Cl)c2)cc1','1'),
	(141665,0,0,NULL,'Consistent with Molecular Formula','C18H20ClNO4',349.8133,NULL,'E043A3389F1221EC-FICuS-01-4F','E043A3389F1221EC-FICTS-01-2E','E043A3389F1221EC-uuuuu-01-FE','InChI=1S/C18H20ClNO4/c1-12-4-7-17(22-3)16(10-12)20-18(21)24-9-8-23-14-5-6-15(19)13(2)11-14/h4-7,10-11H,8-9H2,1-3H3,(H,20,21)','InChIKey=NZRUANBKDDSXPN-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)OCCOc1ccc(Cl)c(C)c1',NULL),
	(141666,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O6',346.339,NULL,'656C12B5BCC49A05-FICuS-01-60','656C12B5BCC49A05-FICTS-01-3F','656C12B5BCC49A05-uuuuu-01-0F','InChI=1S/C17H18N2O6/c1-12-3-8-16(23-2)15(11-12)18-17(20)25-10-9-24-14-6-4-13(5-7-14)19(21)22/h3-8,11H,9-10H2,1-2H3,(H,18,20)','InChIKey=RIMLDZVLMXRZEF-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)OCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(141667,0,0,NULL,'Consistent with Molecular Formula','C21H27NO4',357.4486,NULL,'723680045E066EBE-FICuS-01-47','723680045E066EBE-FICTS-01-26','723680045E066EBE-uuuuu-01-F6','InChI=1S/C21H27NO4/c1-15-6-11-19(24-5)18(14-15)22-20(23)26-13-12-25-17-9-7-16(8-10-17)21(2,3)4/h6-11,14H,12-13H2,1-5H3,(H,22,23)','InChIKey=DYVBUPYLMMLPMY-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)OCCOc1ccc(C(C)(C)C)cc1',NULL),
	(141668,0,0,NULL,'Consistent with Molecular Formula','C19H22ClNO4',363.8401,NULL,'4BFA317C2EB8E3A3-FICuS-01-7F','4BFA317C2EB8E3A3-FICTS-01-5E','4BFA317C2EB8E3A3-uuuuu-01-2E','InChI=1S/C19H22ClNO4/c1-12-5-6-17(23-4)16(9-12)21-19(22)25-8-7-24-15-10-13(2)18(20)14(3)11-15/h5-6,9-11H,7-8H2,1-4H3,(H,21,22)','InChIKey=PJLTXISPCDDUJQ-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)OCCOc1cc(C)c(Cl)c(C)c1',NULL),
	(141669,0,0,NULL,'Consistent with Molecular Formula','C17H18BrNO4',380.2375,NULL,'EDC1A813F7853227-FICuS-01-59','EDC1A813F7853227-FICTS-01-38','EDC1A813F7853227-uuuuu-01-08','InChI=1S/C17H18BrNO4/c1-12-3-8-16(21-2)15(11-12)19-17(20)23-10-9-22-14-6-4-13(18)5-7-14/h3-8,11H,9-10H2,1-2H3,(H,19,20)','InChIKey=IPGPNBJYAVHTEQ-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)OCCOc1ccc(Br)cc1',NULL),
	(141670,0,1,NULL,'Consistent with Molecular Formula','C16H14ClN5O4',375.7707,NULL,'F63E744CD4D66A1E-FICuS-01-7C','F63E744CD4D66A1E-FICTS-01-5B','F63E744CD4D66A1E-uuuuu-01-2B','InChI=1S/C16H14ClN5O4/c17-12-4-2-5-13(8-12)20-16(24)18-10-15(23)21-19-9-11-3-1-6-14(7-11)22(25)26/h1-9H,10H2,(H,21,23)(H2,18,20,24)','InChIKey=VEWHKRIUEFJXHR-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc(Cl)c1)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(141671,0,1,NULL,'Consistent with Molecular Formula','C18H19ClN4O4',390.8255,NULL,'401EED20DF448223-FICuS-01-4D','401EED20DF448223-FICTS-01-2C','401EED20DF448223-uuuuu-01-FC','InChI=1S/C18H19ClN4O4/c1-26-15-7-6-12(8-16(15)27-2)10-21-23-17(24)11-20-18(25)22-14-5-3-4-13(19)9-14/h3-10H,11H2,1-2H3,(H,23,24)(H2,20,22,25)','InChIKey=PMZHOKUNYUDJIM-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc(Cl)c2)cc1OC','1'),
	(141672,0,1,NULL,'Consistent with Molecular Formula','C17H17ClN4O4',376.7987,NULL,'80F1939309E7ECB2-FICuS-01-5F','80F1939309E7ECB2-FICTS-01-3E','80F1939309E7ECB2-uuuuu-01-0E','InChI=1S/C17H17ClN4O4/c1-26-15-6-5-11(7-14(15)23)9-20-22-16(24)10-19-17(25)21-13-4-2-3-12(18)8-13/h2-9,23H,10H2,1H3,(H,22,24)(H2,19,21,25)','InChIKey=CNOZHEKKYUKJAS-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc(Cl)c2)cc1O','1'),
	(141673,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O5',358.3932,NULL,'38122F30EBC7532B-FICuS-01-4D','38122F30EBC7532B-FICTS-01-2C','38122F30EBC7532B-uuuuu-01-FC','InChI=1S/C19H22N2O5/c1-13-4-9-18(24-3)17(12-13)21-19(23)26-11-10-25-16-7-5-15(6-8-16)20-14(2)22/h4-9,12H,10-11H2,1-3H3,(H,20,22)(H,21,23)','InChIKey=BEPVEXUOWHLRSR-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)OCCOc1ccc(NC(C)=O)cc1',NULL),
	(141674,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O3',318.7591,NULL,'6B44194FDF495650-FICuS-01-52','6B44194FDF495650-FICTS-01-31','6B44194FDF495650-uuuuu-01-01','InChI=1S/C16H15ClN2O3/c1-10-3-8-14(22-2)13(9-10)18-16(21)19-15(20)11-4-6-12(17)7-5-11/h3-9H,1-2H3,(H2,18,19,20,21)','InChIKey=MAQJKGKCWPLLOS-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)NC(=O)c1ccc(Cl)cc1',NULL),
	(141675,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'FAE5074272FDC6FC-FICuS-01-8A','FAE5074272FDC6FC-FICTS-01-69','FAE5074272FDC6FC-uuuuu-01-39','InChI=1S/C11H14N2O3/c1-7-4-5-10(16-3)9(6-7)13-11(15)12-8(2)14/h4-6H,1-3H3,(H2,12,13,14,15)','InChIKey=KMOVNJJIZLOSCX-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)NC(C)=O',NULL),
	(141676,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2S',307.7941,'Carbamothioic acid, (2-methoxy-5-methylphenyl)-, S-(4-chlorophenyl) ester','FDC91FE60EF8F491-FICuS-01-96','FDC91FE60EF8F491-FICTS-01-75','FDC91FE60EF8F491-uuuuu-01-45','InChI=1S/C15H14ClNO2S/c1-10-3-8-14(19-2)13(9-10)17-15(18)20-12-6-4-11(16)5-7-12/h3-9H,1-2H3,(H,17,18)','InChIKey=XLOTXBFGTTYGKO-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)Sc1ccc(Cl)cc1',NULL),
	(141677,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2NO3',354.2322,NULL,'F03BCF508CA8FE00-FICuS-01-7F','F03BCF508CA8FE00-FICTS-01-5E','F03BCF508CA8FE00-uuuuu-01-2E','InChI=1S/C17H17Cl2NO3/c1-11-4-3-5-12(2)16(11)20-17(21)23-9-8-22-15-7-6-13(18)10-14(15)19/h3-7,10H,8-9H2,1-2H3,(H,20,21)','InChIKey=UIGSGCNWGPPIOX-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)OCCOc1ccc(Cl)cc1Cl',NULL),
	(141678,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2S',335.8477,NULL,'39D8422CFD2236D1-FICuS-01-56','39D8422CFD2236D1-FICTS-01-35','39D8422CFD2236D1-uuuuu-01-05','InChI=1S/C17H18ClNO2S/c1-12-4-3-5-13(2)16(12)19-17(20)21-10-11-22-15-8-6-14(18)7-9-15/h3-9H,10-11H2,1-2H3,(H,19,20)','InChIKey=JBRSANHBUNSSTP-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)OCCSc1ccc(Cl)cc1',NULL),
	(141679,0,0,NULL,'Consistent with Molecular Formula','C19H17NO5',339.347,NULL,'B6D132744985C6DA-FICuS-01-5C','B6D132744985C6DA-FICTS-01-3B','B6D132744985C6DA-uuuuu-01-0B','InChI=1S/C19H17NO5/c1-11-4-7-16(23-3)15(8-11)20-19(22)24-13-5-6-14-12(2)9-18(21)25-17(14)10-13/h4-10H,1-3H3,(H,20,22)','InChIKey=VDSZSTLUZFPTNZ-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)Oc1ccc2c(C)cc(=O)oc2c1',NULL),
	(141680,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O4S2',420.5406,NULL,'1B7D731CA2B6F7A4-FICuS-01-70','1B7D731CA2B6F7A4-FICTS-01-4F','1B7D731CA2B6F7A4-uuuuu-01-1F','InChI=1S/C20H24N2O4S2/c1-13-5-7-17(25-3)15(11-13)21-19(23)27-9-10-28-20(24)22-16-12-14(2)6-8-18(16)26-4/h5-8,11-12H,9-10H2,1-4H3,(H,21,23)(H,22,24)','InChIKey=YRVGXYUCMVIKAJ-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)SCCSC(=O)Nc1cc(C)ccc1OC',NULL),
	(141681,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2S',287.3758,NULL,'A0D40ED219645822-FICuS-01-40','A0D40ED219645822-FICTS-01-1F','A0D40ED219645822-uuuuu-01-EF','InChI=1S/C16H17NO2S/c1-12-8-9-15(19-2)14(10-12)17-16(18)20-11-13-6-4-3-5-7-13/h3-10H,11H2,1-2H3,(H,17,18)','InChIKey=XFVNWROYHKIOCK-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)SCc1ccccc1',NULL),
	(141682,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'0BCC6F0F0E59BE27-FICuS-01-84','0BCC6F0F0E59BE27-FICTS-01-63','0BCC6F0F0E59BE27-uuuuu-01-33','InChI=1S/C13H14N2O3/c1-9-5-6-11(17-2)10(8-9)14-13(16)15-12-4-3-7-18-12/h3-8H,1-2H3,(H2,14,15,16)','InChIKey=SMJJEYXVCMAAQZ-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)Nc1ccco1',NULL),
	(141683,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'ADD3A922F36A011D-FICuS-01-67','ADD3A922F36A011D-FICTS-01-46','ADD3A922F36A011D-uuuuu-01-16','InChI=1S/C19H22N2O4/c1-13-5-4-6-14(2)18(13)21-19(23)25-12-11-24-17-9-7-16(8-10-17)20-15(3)22/h4-10H,11-12H2,1-3H3,(H,20,22)(H,21,23)','InChIKey=MNCICVDMZOLIJZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCCOC(=O)Nc2c(C)cccc2C)cc1',NULL),
	(141684,0,1,NULL,'Consistent with Molecular Formula','C16H12F3N5O5',411.2965,NULL,'284644168F6A8738-FICuS-01-39','284644168F6A8738-FICTS-01-18','284644168F6A8738-uuuuu-01-E8','InChI=1S/C16H12F3N5O5/c1-9(25)21-12-4-2-10(3-5-12)8-20-22-15-13(23(26)27)6-11(16(17,18)19)7-14(15)24(28)29/h2-8,22H,1H3,(H,21,25)','InChIKey=GRZNLBVWOLPEHT-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/Nc2c([N+](=O)[O-])cc(C(F)(F)F)cc2[N+](=O)[O-])cc1','1'),
	(141685,0,0,NULL,'Consistent with Molecular Formula','C10H17N3O4S',275.322,NULL,'60196A844D92D09B-FICuS-01-4C','60196A844D92D09B-FICTS-01-2B','60196A844D92D09B-uuuuu-01-FB','InChI=1S/C10H17N3O4S/c1-2-16-8(14)7-12-10(15)17-6-5-13-4-3-11-9(13)18/h2-7H2,1H3,(H,11,18)(H,12,15)','InChIKey=UUDHCOORSOFBTF-UHFFFAOYSA-N','CCOC(=O)CNC(=O)OCCN1CCNC1=S',NULL),
	(141686,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'441EEDB556E86F4D-FICuS-01-81','441EEDB556E86F4D-FICTS-01-60','441EEDB556E86F4D-uuuuu-01-30','InChI=1S/C13H16N2O5/c1-3-19-12(17)8-14-13(18)20-11-6-4-10(5-7-11)15-9(2)16/h4-7H,3,8H2,1-2H3,(H,14,18)(H,15,16)','InChIKey=DEHGYOSQWIYXBQ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Oc1ccc(NC(C)=O)cc1',NULL),
	(141687,0,0,NULL,'Consistent with Molecular Formula','C17H18BrNO3',364.2381,NULL,'DA417A6B36C62307-FICuS-01-4F','DA417A6B36C62307-FICTS-01-2E','DA417A6B36C62307-uuuuu-01-FE','InChI=1S/C17H18BrNO3/c1-12-4-3-5-13(2)16(12)19-17(20)22-11-10-21-15-8-6-14(18)7-9-15/h3-9H,10-11H2,1-2H3,(H,19,20)','InChIKey=OEUDDQDOPULVFT-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)OCCOc1ccc(Br)cc1',NULL),
	(141688,0,1,NULL,'Consistent with Molecular Formula','C21H25NO4',355.4328,NULL,'5ABB2908442AAD29-FICuS-01-5F','5ABB2908442AAD29-FICTS-01-3E','9FE9C39DF96C9088-uuuuu-01-37','InChI=1S/C21H25NO4/c1-5-7-17-10-11-18(19(14-17)24-4)25-12-13-26-21(23)22-20-15(2)8-6-9-16(20)3/h5-11,14H,12-13H2,1-4H3,(H,22,23)/b7-5-','InChIKey=FVODEKIQQNEFDC-ALCCZGGFSA-N','C/C=C\\c1ccc(OCCOC(=O)Nc2c(C)cccc2C)c(OC)c1','1'),
	(141689,0,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'94FF48D9868C17C6-FICuS-01-73','94FF48D9868C17C6-FICTS-01-52','94FF48D9868C17C6-uuuuu-01-22','InChI=1S/C14H19NO4/c1-5-18-13(16)8-15-14(17)19-12-7-9(2)6-10(3)11(12)4/h6-7H,5,8H2,1-4H3,(H,15,17)','InChIKey=NRNJLHGBBYEFEL-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Oc1cc(C)cc(C)c1C',NULL),
	(141690,0,0,NULL,'Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'A2A56E7EEC86C2C6-FICuS-01-8B','A2A56E7EEC86C2C6-FICTS-01-6A','A2A56E7EEC86C2C6-uuuuu-01-3A','InChI=1S/C13H15NO6/c1-3-19-12(16)7-14-13(17)20-10-5-4-9(8-15)6-11(10)18-2/h4-6,8H,3,7H2,1-2H3,(H,14,17)','InChIKey=HROUOYKZAMQLAT-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Oc1ccc(C=O)cc1OC',NULL),
	(141691,0,0,NULL,'Consistent with Molecular Formula','C19H21NO5',343.3786,NULL,'8CEE332C1F7ABA23-FICuS-01-7E','8CEE332C1F7ABA23-FICTS-01-5D','8CEE332C1F7ABA23-uuuuu-01-2D','InChI=1S/C19H21NO5/c1-2-23-18(21)14-20-19(22)25-13-12-24-17-10-8-16(9-11-17)15-6-4-3-5-7-15/h3-11H,2,12-14H2,1H3,(H,20,22)','InChIKey=PVSYBVOLBCVFBV-UHFFFAOYSA-N','CCOC(=O)CNC(=O)OCCOc1ccc(-c2ccccc2)cc1',NULL),
	(141692,0,0,NULL,'Consistent with Molecular Formula','C13H16ClNO5',301.7261,NULL,'08B21153F4FA9666-FICuS-01-49','08B21153F4FA9666-FICTS-01-28','08B21153F4FA9666-uuuuu-01-F8','InChI=1S/C13H16ClNO5/c1-2-18-12(16)9-15-13(17)20-8-7-19-11-6-4-3-5-10(11)14/h3-6H,2,7-9H2,1H3,(H,15,17)','InChIKey=RPKCXXLHASRFKR-UHFFFAOYSA-N','CCOC(=O)CNC(=O)OCCOc1ccccc1Cl',NULL),
	(141693,0,0,NULL,'Consistent with Molecular Formula','C14H19NO4S',297.3684,NULL,'AD8FDA6E836EC71E-FICuS-01-A0','AD8FDA6E836EC71E-FICTS-01-7F','AD8FDA6E836EC71E-uuuuu-01-4F','InChI=1S/C14H19NO4S/c1-3-18-13(16)10-15-14(17)19-8-9-20-12-6-4-11(2)5-7-12/h4-7H,3,8-10H2,1-2H3,(H,15,17)','InChIKey=DAEOZYWEHLXBHQ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)OCCSc1ccc(C)cc1',NULL),
	(141694,0,0,NULL,'Consistent with Molecular Formula','C18H20N6O7',432.392,NULL,'CE260D8298EF730F-FICuS-01-71','CE260D8298EF730F-FICTS-01-50','CE260D8298EF730F-uuuuu-01-20','InChI=1S/C18H20N6O7/c1-30-13-6-7-15(31-2)14(9-13)21-18(27)23-22-16(25)10-19-17(26)20-11-4-3-5-12(8-11)24(28)29/h3-9H,10H2,1-2H3,(H,22,25)(H2,19,20,26)(H2,21,23,27)','InChIKey=KJKBNOLPWVBULR-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)NNC(=O)CNC(=O)Nc2cccc([N+](=O)[O-])c2)c1',NULL),
	(141695,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O4',279.295,NULL,'319494132EFB91CA-FICuS-01-56','319494132EFB91CA-FICTS-01-35','319494132EFB91CA-uuuuu-01-05','InChI=1S/C13H17N3O4/c1-3-20-12(18)8-14-13(19)16-11-6-4-10(5-7-11)15-9(2)17/h4-7H,3,8H2,1-2H3,(H,15,17)(H2,14,16,19)','InChIKey=RFUNAUDJXKAHOP-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Nc1ccc(NC(C)=O)cc1',NULL),
	(141696,0,0,'52631-96-6','Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'CC80E0FA93B5924A-FICuS-01-74','CC80E0FA93B5924A-FICTS-01-53','CC80E0FA93B5924A-uuuuu-01-23','InChI=1S/C13H18N2O3/c1-2-18-12(16)10-15-13(17)14-9-8-11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3,(H2,14,15,17)','InChIKey=KJSSJOKIDYVRAF-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NCCc1ccccc1',NULL),
	(141697,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'CBED70C74628A46A-FICuS-01-76','CBED70C74628A46A-FICTS-01-55','CBED70C74628A46A-uuuuu-01-25','InChI=1S/C12H16N2O4/c1-3-18-11(15)8-13-12(16)14-9-4-6-10(17-2)7-5-9/h4-7H,3,8H2,1-2H3,(H2,13,14,16)','InChIKey=JRJCSSTYBGRSDC-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Nc1ccc(OC)cc1',NULL),
	(141698,0,0,NULL,'Consistent with Molecular Formula','C11H13FN2O3',240.2337,NULL,'F67EFFCD324E9B1B-FICuS-01-9E','F67EFFCD324E9B1B-FICTS-01-7D','F67EFFCD324E9B1B-uuuuu-01-4D','InChI=1S/C11H13FN2O3/c1-2-17-10(15)7-13-11(16)14-9-5-3-4-8(12)6-9/h3-6H,2,7H2,1H3,(H2,13,14,16)','InChIKey=WLRGHNSVUFOELP-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Nc1cccc(F)c1',NULL),
	(141699,0,0,'93568-61-7','Consistent with Molecular Formula','C14H18N2O5',294.3066,NULL,'690BECF95F2AE039-FICuS-01-7E','690BECF95F2AE039-FICTS-01-5D','690BECF95F2AE039-uuuuu-01-2D','InChI=1S/C14H18N2O5/c1-3-20-12(17)9-15-14(19)16-11-7-5-10(6-8-11)13(18)21-4-2/h5-8H,3-4,9H2,1-2H3,(H2,15,16,19)','InChIKey=TTXRTFLLARLVLB-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Nc1ccc(C(=O)OCC)cc1',NULL),
	(141700,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'99CC6167D61262A1-FICuS-01-4A','99CC6167D61262A1-FICTS-01-29','99CC6167D61262A1-uuuuu-01-F9','InChI=1S/C12H14N2O5/c1-2-19-10(15)7-13-12(18)14-9-5-3-8(4-6-9)11(16)17/h3-6H,2,7H2,1H3,(H,16,17)(H2,13,14,18)','InChIKey=IVCGVYXFIQVVNO-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(141701,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O5S',301.3166,NULL,'AE9F4F01FF8ADE3A-FICuS-01-A9','AE9F4F01FF8ADE3A-FICTS-01-88','AE9F4F01FF8ADE3A-uuuuu-01-58','InChI=1S/C11H15N3O5S/c1-2-19-10(15)7-13-11(16)14-8-3-5-9(6-4-8)20(12,17)18/h3-6H,2,7H2,1H3,(H2,12,17,18)(H2,13,14,16)','InChIKey=ZKJJQKOELKIVDA-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(141702,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O5',282.2956,NULL,'1EEC8D7FCCE6615E-FICuS-01-A0','1EEC8D7FCCE6615E-FICTS-01-7F','1EEC8D7FCCE6615E-uuuuu-01-4F','InChI=1S/C13H18N2O5/c1-4-20-12(16)8-14-13(17)15-10-7-9(18-2)5-6-11(10)19-3/h5-7H,4,8H2,1-3H3,(H2,14,15,17)','InChIKey=QSMDOQCUYDCHAJ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Nc1cc(OC)ccc1OC',NULL),
	(141703,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'238ADBA4E51DB2F6-FICuS-01-7F','238ADBA4E51DB2F6-FICTS-01-5E','238ADBA4E51DB2F6-uuuuu-01-2E','InChI=1S/C13H16N2O5/c1-2-18-12(16)7-15-13(17)14-6-9-3-4-10-11(5-9)20-8-19-10/h3-5H,2,6-8H2,1H3,(H2,14,15,17)','InChIKey=RTWNTRINFGCHDQ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NCc1ccc2c(c1)OCO2',NULL),
	(141704,0,0,NULL,'Consistent with Molecular Formula','C22H17ClF3NO3',435.8294,NULL,'48EE329A79D8D977-FICuS-01-73','48EE329A79D8D977-FICTS-01-52','48EE329A79D8D977-uuuuu-01-22','InChI=1S/C22H17ClF3NO3/c23-17-8-11-20(19(14-17)22(24,25)26)27-21(28)30-13-12-29-18-9-6-16(7-10-18)15-4-2-1-3-5-15/h1-11,14H,12-13H2,(H,27,28)','InChIKey=MUMWZXRYBFCANX-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1C(F)(F)F)OCCOc1ccc(-c2ccccc2)cc1',NULL),
	(141705,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2F3NO3',394.1769,NULL,'9F1FC9CD8098A952-FICuS-01-7A','9F1FC9CD8098A952-FICTS-01-59','9F1FC9CD8098A952-uuuuu-01-29','InChI=1S/C16H12Cl2F3NO3/c17-10-5-6-13(11(9-10)16(19,20)21)22-15(23)25-8-7-24-14-4-2-1-3-12(14)18/h1-6,9H,7-8H2,(H,22,23)','InChIKey=FMXPDDIDECZFEE-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1C(F)(F)F)OCCOc1ccccc1Cl',NULL),
	(141706,0,0,NULL,'Consistent with Molecular Formula','C16H12ClF3N2O5',404.7294,NULL,'D8AF827BD165949E-FICuS-01-78','D8AF827BD165949E-FICTS-01-57','D8AF827BD165949E-uuuuu-01-27','InChI=1S/C16H12ClF3N2O5/c17-10-1-6-14(13(9-10)16(18,19)20)21-15(23)27-8-7-26-12-4-2-11(3-5-12)22(24)25/h1-6,9H,7-8H2,(H,21,23)','InChIKey=NQQCDNPVZULKOY-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1C(F)(F)F)OCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(141707,0,0,NULL,'Consistent with Molecular Formula','C21H15ClF3NO3',421.8026,'4-(benzyloxy)phenyl-4-chloro-2-(trifluoromethyl)-phenylcarbamate','A85ADAB0FD6D566C-FICuS-01-95','A85ADAB0FD6D566C-FICTS-01-74','A85ADAB0FD6D566C-uuuuu-01-44','InChI=1S/C21H15ClF3NO3/c22-15-6-11-19(18(12-15)21(23,24)25)26-20(27)29-17-9-7-16(8-10-17)28-13-14-4-2-1-3-5-14/h1-12H,13H2,(H,26,27)','InChIKey=UDONLKQZLQMOFS-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1C(F)(F)F)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(141708,0,1,NULL,'Consistent with Molecular Formula','C20H19ClF3NO4',429.8226,NULL,'240A141131EF84F9-FICuS-01-3F','240A141131EF84F9-FICTS-01-1E','8A2C3CD87A9E2A2A-uuuuu-01-32','InChI=1S/C20H19ClF3NO4/c1-3-4-13-5-8-17(18(11-13)27-2)28-9-10-29-19(26)25-16-7-6-14(21)12-15(16)20(22,23)24/h3-8,11-12H,9-10H2,1-2H3,(H,25,26)/b4-3-','InChIKey=SKTQSHDZMDDWHT-ARJAWSKDSA-N','C/C=C\\c1ccc(OCCOC(=O)Nc2ccc(Cl)cc2C(F)(F)F)c(OC)c1','1'),
	(141709,0,0,NULL,'Consistent with Molecular Formula','C18H11ClF3NO4',397.7374,NULL,'D9E64D88B0C929CF-FICuS-01-89','D9E64D88B0C929CF-FICTS-01-68','D9E64D88B0C929CF-uuuuu-01-38','InChI=1S/C18H11ClF3NO4/c1-9-6-16(24)27-15-8-11(3-4-12(9)15)26-17(25)23-14-5-2-10(19)7-13(14)18(20,21)22/h2-8H,1H3,(H,23,25)','InChIKey=BPJXKPVAVZGKTN-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OC(=O)Nc3ccc(Cl)cc3C(F)(F)F)ccc12',NULL),
	(141710,0,0,NULL,'Consistent with Molecular Formula','C16H12ClF3N2O3',372.7306,NULL,'E82795B8330FE1F4-FICuS-01-61','E82795B8330FE1F4-FICTS-01-40','E82795B8330FE1F4-uuuuu-01-10','InChI=1S/C16H12ClF3N2O3/c1-9(23)21-11-3-5-12(6-4-11)25-15(24)22-14-7-2-10(17)8-13(14)16(18,19)20/h2-8H,1H3,(H,21,23)(H,22,24)','InChIKey=WHLRMUBAHIMFLU-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2ccc(Cl)cc2C(F)(F)F)cc1',NULL),
	(141711,0,0,NULL,'Consistent with Molecular Formula','C16H11ClF3NO4',373.7154,NULL,'47D9BFB3AF6D1DBA-FICuS-01-A5','47D9BFB3AF6D1DBA-FICTS-01-84','47D9BFB3AF6D1DBA-uuuuu-01-54','InChI=1S/C16H11ClF3NO4/c1-24-14-6-9(8-22)2-5-13(14)25-15(23)21-12-4-3-10(17)7-11(12)16(18,19)20/h2-8H,1H3,(H,21,23)','InChIKey=XNKLQIYPDUOUQF-UHFFFAOYSA-N','COc1cc(C=O)ccc1OC(=O)Nc1ccc(Cl)cc1C(F)(F)F',NULL),
	(141712,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O3',333.7737,NULL,'582876AECD1F29EE-FICuS-01-84','582876AECD1F29EE-FICTS-01-63','582876AECD1F29EE-uuuuu-01-33','InChI=1S/C16H16ClN3O3/c1-10-3-8-14(23-2)13(9-10)18-16(22)20-19-15(21)11-4-6-12(17)7-5-11/h3-9H,1-2H3,(H,19,21)(H2,18,20,22)','InChIKey=ZMWKYFMRCPHSKL-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)NNC(=O)c1ccc(Cl)cc1',NULL),
	(141713,0,1,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O3',353.2042,NULL,'71C4F7758D5BF98A-FICuS-01-7A','71C4F7758D5BF98A-FICTS-01-59','71C4F7758D5BF98A-uuuuu-01-29','InChI=1S/C16H14Cl2N2O3/c1-22-14-6-3-10(7-15(14)23-2)9-19-20-16(21)12-5-4-11(17)8-13(12)18/h3-9H,1-2H3,(H,20,21)','InChIKey=RHULAHFIJYZNJU-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccc(Cl)cc2Cl)cc1OC','1'),
	(141714,0,0,NULL,'Consistent with Molecular Formula','C14H7BrCl2F3NO2',429.02,NULL,'AAAEDD7FFBDD9803-FICuS-01-B8','AAAEDD7FFBDD9803-FICTS-01-97','AAAEDD7FFBDD9803-uuuuu-01-67','InChI=1S/C14H7BrCl2F3NO2/c15-10-6-8(17)2-4-12(10)23-13(22)21-11-3-1-7(16)5-9(11)14(18,19)20/h1-6H,(H,21,22)','InChIKey=QYVQLRVKTBUZCX-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1C(F)(F)F)Oc1ccc(Cl)cc1Br',NULL),
	(141715,0,0,NULL,'Consistent with Molecular Formula','C17H15ClF3NO2',357.7592,NULL,'C52CE1202DD6FD1B-FICuS-01-79','C52CE1202DD6FD1B-FICTS-01-58','C52CE1202DD6FD1B-uuuuu-01-28','InChI=1S/C17H15ClF3NO2/c1-9-6-10(2)11(3)15(7-9)24-16(23)22-14-5-4-12(18)8-13(14)17(19,20)21/h4-8H,1-3H3,(H,22,23)','InChIKey=QKAFGGXDNRJONY-UHFFFAOYSA-N','Cc1cc(C)c(C)c(OC(=O)Nc2ccc(Cl)cc2C(F)(F)F)c1',NULL),
	(141716,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2F3N2O2',377.1495,NULL,'8319EBC0939A03F1-FICuS-01-56','8319EBC0939A03F1-FICTS-01-35','8319EBC0939A03F1-uuuuu-01-05','InChI=1S/C15H9Cl2F3N2O2/c16-9-3-1-8(2-4-9)13(23)22-14(24)21-12-6-5-10(17)7-11(12)15(18,19)20/h1-7H,(H2,21,22,23,24)','InChIKey=ARLQNELCTMFCSF-UHFFFAOYSA-N','O=C(NC(=O)c1ccc(Cl)cc1)Nc1ccc(Cl)cc1C(F)(F)F',NULL),
	(141717,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2F3NO2',378.1775,NULL,'CC0FE34019C7645F-FICuS-01-68','CC0FE34019C7645F-FICTS-01-47','CC0FE34019C7645F-uuuuu-01-17','InChI=1S/C16H12Cl2F3NO2/c1-8-6-14(9(2)5-12(8)18)24-15(23)22-13-4-3-10(17)7-11(13)16(19,20)21/h3-7H,1-2H3,(H,22,23)','InChIKey=WGLQUVSICMVYKB-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2ccc(Cl)cc2C(F)(F)F)c(C)cc1Cl',NULL),
	(141718,0,1,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O3',353.2042,NULL,'748F2D249BCE7731-FICuS-01-61','748F2D249BCE7731-FICTS-01-40','748F2D249BCE7731-uuuuu-01-10','InChI=1S/C16H14Cl2N2O3/c1-22-14-6-3-10(7-15(14)23-2)9-19-20-16(21)11-4-5-12(17)13(18)8-11/h3-9H,1-2H3,(H,20,21)','InChIKey=IOBGKDWTTAMVHY-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccc(Cl)c(Cl)c2)cc1OC','1'),
	(141719,0,1,'35559-23-0','Consistent with Molecular Formula','C14H9Cl2N3O3',338.1494,NULL,'6CD71C6A7D76218B-FICuS-01-6B','6CD71C6A7D76218B-FICTS-01-4A','6CD71C6A7D76218B-uuuuu-01-1A','InChI=1S/C14H9Cl2N3O3/c15-12-5-4-10(7-13(12)16)14(20)18-17-8-9-2-1-3-11(6-9)19(21)22/h1-8H,(H,18,20)','InChIKey=KABIKLUDFMCTNI-UHFFFAOYSA-N','O=C(N/N=C/c1cccc([N+](=O)[O-])c1)c1ccc(Cl)c(Cl)c1','1'),
	(141720,0,1,NULL,'Consistent with Molecular Formula','C16H16N6O4',356.3402,NULL,'08B66A0009ECF618-FICuS-01-54','08B66A0009ECF618-FICTS-01-33','08B66A0009ECF618-uuuuu-01-03','InChI=1S/C16H16N6O4/c1-11-4-2-7-14(19-11)20-16(24)17-10-15(23)21-18-9-12-5-3-6-13(8-12)22(25)26/h2-9H,10H2,1H3,(H,21,23)(H2,17,19,20,24)','InChIKey=YGMOUQOWIFIMOM-UHFFFAOYSA-N','Cc1cccc(NC(=O)NCC(=O)N/N=C/c2cccc([N+](=O)[O-])c2)n1','1'),
	(141721,0,1,NULL,'Consistent with Molecular Formula','C17H16Cl2N4O3',395.2444,NULL,'88075BBDD53557C1-FICuS-01-5C','88075BBDD53557C1-FICTS-01-3B','88075BBDD53557C1-uuuuu-01-0B','InChI=1S/C17H16Cl2N4O3/c1-26-12-7-5-11(6-8-12)9-21-23-15(24)10-20-17(25)22-14-4-2-3-13(18)16(14)19/h2-9H,10H2,1H3,(H,23,24)(H2,20,22,25)','InChIKey=NNWGFTULTWJDIY-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc(Cl)c2Cl)cc1','1'),
	(141722,0,1,NULL,'Consistent with Molecular Formula','C16H14Cl2N4O3',381.2176,NULL,'3D6CE332DADEA129-FICuS-01-7F','3D6CE332DADEA129-FICTS-01-5E','3D6CE332DADEA129-uuuuu-01-2E','InChI=1S/C16H14Cl2N4O3/c17-11-5-3-6-12(15(11)18)21-16(25)19-9-14(24)22-20-8-10-4-1-2-7-13(10)23/h1-8,23H,9H2,(H,22,24)(H2,19,21,25)','InChIKey=HCFPXXWHGUKAGG-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc(Cl)c1Cl)N/N=C/c1ccccc1O','1'),
	(141723,0,1,NULL,'Consistent with Molecular Formula','C18H17Cl2N5O3',422.27,NULL,'40A2F919CD1E9A91-FICuS-01-68','40A2F919CD1E9A91-FICTS-01-47','40A2F919CD1E9A91-uuuuu-01-17','InChI=1S/C18H17Cl2N5O3/c1-11(26)23-13-7-5-12(6-8-13)9-22-25-16(27)10-21-18(28)24-15-4-2-3-14(19)17(15)20/h2-9H,10H2,1H3,(H,23,26)(H,25,27)(H2,21,24,28)','InChIKey=HFCDBFHFGRGDNT-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)CNC(=O)Nc2cccc(Cl)c2Cl)cc1','1'),
	(141724,0,1,NULL,'Consistent with Molecular Formula','C16H13Cl2N5O4',410.2158,NULL,'9669B02BEAA4393F-FICuS-01-6B','9669B02BEAA4393F-FICTS-01-4A','9669B02BEAA4393F-uuuuu-01-1A','InChI=1S/C16H13Cl2N5O4/c17-12-5-2-6-13(15(12)18)21-16(25)19-9-14(24)22-20-8-10-3-1-4-11(7-10)23(26)27/h1-8H,9H2,(H,22,24)(H2,19,21,25)','InChIKey=CWVNKFIATRDKKM-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc(Cl)c1Cl)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(141725,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O4S',349.4038,NULL,'5AF02C4779A03714-FICuS-01-43','5AF02C4779A03714-FICTS-01-22','5AF02C4779A03714-uuuuu-01-F2','InChI=1S/C16H19N3O4S/c1-11-4-7-13(8-5-11)24(21,22)19-18-16(20)17-14-10-12(2)6-9-15(14)23-3/h4-10,19H,1-3H3,(H2,17,18,20)','InChIKey=ACRNEWGEVUBSFS-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)NNS(=O)(=O)c1ccc(C)cc1',NULL),
	(141726,0,1,NULL,'Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'674339FCD2DFE82F-FICuS-01-85','674339FCD2DFE82F-FICTS-01-64','674339FCD2DFE82F-uuuuu-01-34','InChI=1S/C17H18N4O3/c22-15-9-5-4-8-14(15)11-20-21-16(23)12-19-17(24)18-10-13-6-2-1-3-7-13/h1-9,11,22H,10,12H2,(H,21,23)(H2,18,19,24)','InChIKey=MRUILOXCNFQAMI-UHFFFAOYSA-N','O=C(CNC(=O)NCc1ccccc1)N/N=C/c1ccccc1O','1'),
	(141727,0,1,NULL,'Consistent with Molecular Formula','C18H20N4O4',356.3804,NULL,'4F6AD46B926D5B86-FICuS-01-72','4F6AD46B926D5B86-FICTS-01-51','4F6AD46B926D5B86-uuuuu-01-21','InChI=1S/C18H20N4O4/c1-26-16-9-14(7-8-15(16)23)11-21-22-17(24)12-20-18(25)19-10-13-5-3-2-4-6-13/h2-9,11,23H,10,12H2,1H3,(H,22,24)(H2,19,20,25)','InChIKey=WKFPMDYAKCKZHN-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)CNC(=O)NCc2ccccc2)ccc1O','1'),
	(141728,0,1,NULL,'Consistent with Molecular Formula','C19H21N5O3',367.4066,NULL,'A07C76B6310CDB3A-FICuS-01-68','A07C76B6310CDB3A-FICTS-01-47','A07C76B6310CDB3A-uuuuu-01-17','InChI=1S/C19H21N5O3/c1-14(25)23-17-9-7-16(8-10-17)12-22-24-18(26)13-21-19(27)20-11-15-5-3-2-4-6-15/h2-10,12H,11,13H2,1H3,(H,23,25)(H,24,26)(H2,20,21,27)','InChIKey=YFZSCFMKACOKGD-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)CNC(=O)NCc2ccccc2)cc1','1'),
	(141729,0,1,NULL,'Consistent with Molecular Formula','C17H17N5O4',355.3524,NULL,'0A8D2F5AE292BADF-FICuS-01-91','0A8D2F5AE292BADF-FICTS-01-70','0A8D2F5AE292BADF-uuuuu-01-40','InChI=1S/C17H17N5O4/c23-16(12-19-17(24)18-10-13-5-2-1-3-6-13)21-20-11-14-7-4-8-15(9-14)22(25)26/h1-9,11H,10,12H2,(H,21,23)(H2,18,19,24)','InChIKey=NBGXQQKHKYZSFZ-UHFFFAOYSA-N','O=C(CNC(=O)NCc1ccccc1)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(141730,0,1,NULL,'Consistent with Molecular Formula','C13H12ClN5O2S',337.7831,NULL,'68AEB0CCD92BE5CE-FICuS-01-A6','68AEB0CCD92BE5CE-FICTS-01-85','68AEB0CCD92BE5CE-uuuuu-01-55','InChI=1S/C13H12ClN5O2S/c14-10-3-1-9(2-4-10)7-17-19-11(20)8-16-12(21)18-13-15-5-6-22-13/h1-7H,8H2,(H,19,20)(H2,15,16,18,21)','InChIKey=RYICABPUUHBRDW-UHFFFAOYSA-N','O=C(CNC(=O)Nc1nccs1)N/N=C/c1ccc(Cl)cc1','1'),
	(141731,0,1,NULL,'Consistent with Molecular Formula','C15H17ClN6O2S',380.8513,NULL,'62FAF1A4F46DD52C-FICuS-01-84','62FAF1A4F46DD52C-FICTS-01-63','62FAF1A4F46DD52C-uuuuu-01-33','InChI=1S/C15H17ClN6O2S/c1-22(2)11-4-3-10(12(16)7-11)8-19-21-13(23)9-18-14(24)20-15-17-5-6-25-15/h3-8H,9H2,1-2H3,(H,21,23)(H2,17,18,20,24)','InChIKey=PEPXLFKRGGWMJO-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)CNC(=O)Nc2nccs2)c(Cl)c1','1'),
	(141732,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O3S',317.3618,NULL,'F2C17ABF0B0FDA27-FICuS-01-89','F2C17ABF0B0FDA27-FICTS-01-68','F2C17ABF0B0FDA27-uuuuu-01-38','InChI=1S/C15H15N3O3S/c1-2-21-14-6-4-3-5-13(14)17-15(22)16-11-7-9-12(10-8-11)18(19)20/h3-10H,2H2,1H3,(H2,16,17,22)','InChIKey=CEVGZBFEPRJQIJ-UHFFFAOYSA-N','CCOc1ccccc1NC(=S)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(141733,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2FNO2',300.1161,NULL,'406FA09172FEFD44-FICuS-01-68','406FA09172FEFD44-FICTS-01-47','406FA09172FEFD44-uuuuu-01-17','InChI=1S/C13H8Cl2FNO2/c14-8-1-6-12(11(15)7-8)17-13(18)19-10-4-2-9(16)3-5-10/h1-7H,(H,17,18)','InChIKey=WSOJTFDKQUMEKN-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)Oc1ccc(F)cc1',NULL),
	(141734,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO3',312.1518,NULL,'081C7DE823062091-FICuS-01-32','081C7DE823062091-FICTS-01-11','081C7DE823062091-uuuuu-01-E1','InChI=1S/C14H11Cl2NO3/c1-19-10-3-5-11(6-4-10)20-14(18)17-13-7-2-9(15)8-12(13)16/h2-8H,1H3,(H,17,18)','InChIKey=HSSRYNNFKRYWGB-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccc(Cl)cc2Cl)cc1',NULL),
	(141735,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O5',371.1762,NULL,'A2ED578699FAEEF1-FICuS-01-97','A2ED578699FAEEF1-FICTS-01-76','A2ED578699FAEEF1-uuuuu-01-46','InChI=1S/C15H12Cl2N2O5/c16-10-1-6-14(13(17)9-10)18-15(20)24-8-7-23-12-4-2-11(3-5-12)19(21)22/h1-6,9H,7-8H2,(H,18,20)','InChIKey=SBDKOHUQRVRTAJ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)OCCOc1ccc([N+](=O)[O-])cc1',NULL),
	(141736,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO2S2',388.326,NULL,'85072363ECD89DD6-FICuS-01-64','85072363ECD89DD6-FICTS-01-43','85072363ECD89DD6-uuuuu-01-13','InChI=1S/C16H15Cl2NO2S2/c1-22-12-3-5-13(6-4-12)23-9-8-21-16(20)19-15-7-2-11(17)10-14(15)18/h2-7,10H,8-9H2,1H3,(H,19,20)','InChIKey=KSEHSMFKEIKDAD-UHFFFAOYSA-N','CSc1ccc(SCCOC(=O)Nc2ccc(Cl)cc2Cl)cc1',NULL),
	(141737,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN4O4S',352.7515,NULL,'986854CB971B7C89-FICuS-01-62','986854CB971B7C89-FICTS-01-41','986854CB971B7C89-uuuuu-01-11','InChI=1S/C13H9ClN4O4S/c14-11-6-5-10(18(21)22)7-12(11)16-13(23)15-8-1-3-9(4-2-8)17(19)20/h1-7H,(H2,15,16,23)','InChIKey=WYRAEAVVIUUITQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC(=S)Nc2cc([N+](=O)[O-])ccc2Cl)cc1',NULL),
	(141738,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3OS',288.1508,NULL,'0B466CCC03CED312-FICuS-01-67','0B466CCC03CED312-FICTS-01-46','0B466CCC03CED312-uuuuu-01-16','InChI=1S/C10H7Cl2N3OS/c11-6-1-2-8(7(12)5-6)14-9(16)15-10-13-3-4-17-10/h1-5H,(H2,13,14,15,16)','InChIKey=PJLSQJNBSSDVAC-UHFFFAOYSA-N','O=C(Nc1nccs1)Nc1ccc(Cl)cc1Cl',NULL),
	(141739,1,0,'38044-95-0','Consistent with Molecular Formula','C13H16Cl2N2O',287.1882,NULL,'B2A2DF9FCAF6DCA9-FICuS-01-B8','B2A2DF9FCAF6DCA9-FICTS-01-97','B2A2DF9FCAF6DCA9-uuuuu-01-67','InChI=1S/C13H16Cl2N2O/c1-9-4-2-3-7-17(9)13(18)16-12-6-5-10(14)8-11(12)15/h5-6,8-9H,2-4,7H2,1H3,(H,16,18)','InChIKey=AUHNHUPTIRLEPX-UHFFFAOYSA-N','CC1CCCCN1C(=O)Nc1ccc(Cl)cc1Cl','1'),
	(141740,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl2N3O2',300.1438,NULL,'68029F4D1DA09599-FICuS-01-54','68029F4D1DA09599-FICTS-01-33','68029F4D1DA09599-uuuuu-01-03','InChI=1S/C12H11Cl2N3O2/c1-6-7(2)17-19-11(6)16-12(18)15-10-4-3-8(13)5-9(10)14/h3-5H,1-2H3,(H2,15,16,18)','InChIKey=XNSIKGCXXGYTKU-UHFFFAOYSA-N','Cc1noc(NC(=O)Nc2ccc(Cl)cc2Cl)c1C',NULL),
	(141741,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl2N3O2',286.117,NULL,'5EB5CBDB64BA1870-FICuS-01-80','5EB5CBDB64BA1870-FICTS-01-5F','5EB5CBDB64BA1870-uuuuu-01-2F','InChI=1S/C11H9Cl2N3O2/c1-6-4-10(16-18-6)15-11(17)14-9-3-2-7(12)5-8(9)13/h2-5H,1H3,(H2,14,15,16,17)','InChIKey=AKCIHUSZZJAKTN-UHFFFAOYSA-N','Cc1cc(NC(=O)Nc2ccc(Cl)cc2Cl)no1',NULL),
	(141742,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2N5O5',456.2846,NULL,'00CD3D98DC49949A-FICuS-01-71','00CD3D98DC49949A-FICTS-01-50','00CD3D98DC49949A-uuuuu-01-20','InChI=1S/C18H19Cl2N5O5/c1-29-11-4-6-15(30-2)14(8-11)23-18(28)25-24-16(26)9-21-17(27)22-10-3-5-12(19)13(20)7-10/h3-8H,9H2,1-2H3,(H,24,26)(H2,21,22,27)(H2,23,25,28)','InChIKey=ZMMIGRRYKAPKGS-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)NNC(=O)CNC(=O)Nc2ccc(Cl)c(Cl)c2)c1',NULL),
	(141743,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O2S',298.3186,NULL,'492ECD5882DF3A91-FICuS-01-71','492ECD5882DF3A91-FICTS-01-50','492ECD5882DF3A91-uuuuu-01-20','InChI=1S/C14H10N4O2S/c15-9-10-3-1-2-4-13(10)17-14(21)16-11-5-7-12(8-6-11)18(19)20/h1-8H,(H2,16,17,21)','InChIKey=NHXJZUHDARUMSC-UHFFFAOYSA-N','N#Cc1ccccc1NC(=S)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(141744,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O4S',367.8063,NULL,'AD58E795A0404129-FICuS-01-48','AD58E795A0404129-FICTS-01-27','AD58E795A0404129-uuuuu-01-F7','InChI=1S/C15H14ClN3O4S/c1-22-13-8-14(23-2)12(7-11(13)16)18-15(24)17-9-3-5-10(6-4-9)19(20)21/h3-8H,1-2H3,(H2,17,18,24)','InChIKey=GKKFBCLARHZIPY-UHFFFAOYSA-N','COc1cc(OC)c(NC(=S)Nc2ccc([N+](=O)[O-])cc2)cc1Cl',NULL),
	(141745,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C15H16?2ClN3O4S',369.8221,NULL,'A22005C388B26817-FICuS-01-31','A22005C388B26817-FICTS-01-10','A22005C388B26817-uuuuu-01-E0','InChI=1S/C9H10ClN2O2S.C6H6.NO2/c1-13-7-4-6(12-9(11)15)8(14-2)3-5(7)10;1-2-4-6-5-3-1;2-1-3/h3-4,11H,1-2H3,(H,12,15);1-6H;','InChIKey=VKCBTFYMLOVYMU-UHFFFAOYSA-N','*NC(=S)Nc1cc(OC)c(Cl)cc1OC.*[N+](=O)[O-].c1ccccc1',NULL),
	(141746,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NO2',344.6243,NULL,'3ACD9077FC91F55E-FICuS-01-81','3ACD9077FC91F55E-FICTS-01-60','3ACD9077FC91F55E-uuuuu-01-30','InChI=1S/C15H12Cl3NO2/c1-8-6-14(9(2)5-11(8)17)21-15(20)19-13-4-3-10(16)7-12(13)18/h3-7H,1-2H3,(H,19,20)','InChIKey=CWFDTKSQXYOIHG-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2ccc(Cl)cc2Cl)c(C)cc1Cl',NULL),
	(141747,0,2,'59670-89-2','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'92B1CD316259E97D-FICuS-01-5F','92B1CD316259E97D-FICTS-01-3E','92B1CD316259E97D-uuuuu-01-0E','InChI=1S/C11H12N2O/c1-10(14)13-12-9-5-8-11-6-3-2-4-7-11/h2-9H,1H3,(H,13,14)','InChIKey=SSSRDGHLKUBCCK-UHFFFAOYSA-N','CC(=O)N/N=C/C=C/c1ccccc1','1'),
	(141748,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'CCBB42DA6150CF97-FICuS-01-81','CCBB42DA6150CF97-FICTS-01-60','CCBB42DA6150CF97-uuuuu-01-30','InChI=1S/C12H16N2O3/c1-4-17-11-6-5-10(7-12(11)16-3)8-13-14-9(2)15/h5-8H,4H2,1-3H3,(H,14,15)','InChIKey=VVHAANXJOVOOSD-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(C)=O)cc1OC','1'),
	(141749,0,1,'35559-10-5','Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'09FE03D4CFB07B44-FICuS-01-72','09FE03D4CFB07B44-FICTS-01-51','09FE03D4CFB07B44-uuuuu-01-21','InChI=1S/C9H9N3O3/c1-7(13)11-10-6-8-3-2-4-9(5-8)12(14)15/h2-6H,1H3,(H,11,13)','InChIKey=YIMVRFAFPGMLJI-UHFFFAOYSA-N','CC(=O)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(141750,0,1,'59670-55-2','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'FD3FE435E8F4927F-FICuS-01-8A','FD3FE435E8F4927F-FICTS-01-69','FD3FE435E8F4927F-uuuuu-01-39','InChI=1S/C10H12N2O3/c1-7(13)12-11-6-8-3-4-9(14)10(5-8)15-2/h3-6,14H,1-2H3,(H,12,13)','InChIKey=VZONUUGRJLXLJI-UHFFFAOYSA-N','COc1cc(/C=N/NC(C)=O)ccc1O','1'),
	(141751,0,0,NULL,'Consistent with Molecular Formula','C10H10F3N3O2',261.2031,NULL,'3EFA819E6358DC13-FICuS-01-6E','3EFA819E6358DC13-FICTS-01-4D','3EFA819E6358DC13-uuuuu-01-1D','InChI=1S/C10H10F3N3O2/c1-6(17)15-16-9(18)14-8-4-2-3-7(5-8)10(11,12)13/h2-5H,1H3,(H,15,17)(H2,14,16,18)','InChIKey=MGCPWLJGFPEECI-UHFFFAOYSA-N','CC(=O)NNC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(141752,0,0,NULL,'Consistent with Molecular Formula','C14H13F3N6O3S',402.3503,NULL,'B6B7F1F56313E239-FICuS-01-5A','B6B7F1F56313E239-FICTS-01-39','B6B7F1F56313E239-uuuuu-01-09','InChI=1S/C14H13F3N6O3S/c15-14(16,17)8-2-1-3-9(6-8)20-12(26)23-22-10(24)7-19-11(25)21-13-18-4-5-27-13/h1-6H,7H2,(H,22,24)(H2,20,23,26)(H2,18,19,21,25)','InChIKey=KVDVAKBAPMPRSA-UHFFFAOYSA-N','O=C(CNC(=O)Nc1nccs1)NNC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(141753,0,0,NULL,'Consistent with Molecular Formula','C18H18F3N5O3',409.3671,NULL,'D88DFDCD8BBFA159-FICuS-01-B2','D88DFDCD8BBFA159-FICTS-01-91','D88DFDCD8BBFA159-uuuuu-01-61','InChI=1S/C18H18F3N5O3/c19-18(20,21)13-7-4-8-14(9-13)24-17(29)26-25-15(27)11-23-16(28)22-10-12-5-2-1-3-6-12/h1-9H,10-11H2,(H,25,27)(H2,22,23,28)(H2,24,26,29)','InChIKey=YSDVNGRPGBYPDX-UHFFFAOYSA-N','O=C(CNC(=O)NCc1ccccc1)NNC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(141754,0,1,NULL,'Consistent with Molecular Formula','C14H10ClFN2O',276.6972,NULL,'223E394CEDCBFF0E-FICuS-01-95','223E394CEDCBFF0E-FICTS-01-74','223E394CEDCBFF0E-uuuuu-01-44','InChI=1S/C14H10ClFN2O/c15-13-7-2-1-6-12(13)14(19)18-17-9-10-4-3-5-11(16)8-10/h1-9H,(H,18,19)','InChIKey=QHYJIBYNPGDLEB-UHFFFAOYSA-N','O=C(N/N=C/c1cccc(F)c1)c1ccccc1Cl','1'),
	(141755,0,1,NULL,'Consistent with Molecular Formula','C15H13ClN2O3',304.7323,NULL,'367D93296315AFDA-FICuS-01-5D','367D93296315AFDA-FICTS-01-3C','367D93296315AFDA-uuuuu-01-0C','InChI=1S/C15H13ClN2O3/c1-21-14-8-10(6-7-13(14)19)9-17-18-15(20)11-4-2-3-5-12(11)16/h2-9,19H,1H3,(H,18,20)','InChIKey=BZBUQBKBQTZDSO-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2ccccc2Cl)ccc1O','1'),
	(141756,0,1,NULL,'Consistent with Molecular Formula','C16H15ClN2O3',318.7591,NULL,'94F89B7684474E85-FICuS-01-57','94F89B7684474E85-FICTS-01-36','94F89B7684474E85-uuuuu-01-06','InChI=1S/C16H15ClN2O3/c1-21-12-7-8-15(22-2)11(9-12)10-18-19-16(20)13-5-3-4-6-14(13)17/h3-10H,1-2H3,(H,19,20)','InChIKey=NHWQTKLOFMOKFN-UHFFFAOYSA-N','COc1ccc(OC)c(/C=N/NC(=O)c2ccccc2Cl)c1','1'),
	(141757,0,1,NULL,'Consistent with Molecular Formula','C16H15ClN2O3',318.7591,NULL,'78E8A7FA14CA4FCF-FICuS-01-9E','78E8A7FA14CA4FCF-FICTS-01-7D','78E8A7FA14CA4FCF-uuuuu-01-4D','InChI=1S/C16H15ClN2O3/c1-21-14-8-7-11(9-15(14)22-2)10-18-19-16(20)12-5-3-4-6-13(12)17/h3-10H,1-2H3,(H,19,20)','InChIKey=YNITUFJRXOKIBH-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccccc2Cl)cc1OC','1'),
	(141758,0,1,NULL,'Consistent with Molecular Formula','C14H10ClN3O3',303.7043,NULL,'DE579050508E8587-FICuS-01-48','DE579050508E8587-FICTS-01-27','DE579050508E8587-uuuuu-01-F7','InChI=1S/C14H10ClN3O3/c15-13-7-2-1-6-12(13)14(19)17-16-9-10-4-3-5-11(8-10)18(20)21/h1-9H,(H,17,19)','InChIKey=PSGIPEZIXGCEKB-UHFFFAOYSA-N','O=C(N/N=C/c1cccc([N+](=O)[O-])c1)c1ccccc1Cl','1'),
	(141759,0,1,NULL,'Consistent with Molecular Formula','C14H10ClFN2O',276.6972,NULL,'2FC09BBCE8450A35-FICuS-01-71','2FC09BBCE8450A35-FICTS-01-50','2FC09BBCE8450A35-uuuuu-01-20','InChI=1S/C14H10ClFN2O/c15-12-6-4-11(5-7-12)14(19)18-17-9-10-2-1-3-13(16)8-10/h1-9H,(H,18,19)','InChIKey=VLZBSNKTWGNOPQ-UHFFFAOYSA-N','O=C(N/N=C/c1cccc(F)c1)c1ccc(Cl)cc1','1'),
	(141760,0,1,'93418-01-0','Consistent with Molecular Formula','C12H9ClN2O2',248.6683,NULL,'70FD9739350E50DF-FICuS-01-60','70FD9739350E50DF-FICTS-01-3F','70FD9739350E50DF-uuuuu-01-0F','InChI=1S/C12H9ClN2O2/c13-10-5-3-9(4-6-10)12(16)15-14-8-11-2-1-7-17-11/h1-8H,(H,15,16)','InChIKey=UNVOTDGPNAVDAJ-UHFFFAOYSA-N','O=C(N/N=C/c1ccco1)c1ccc(Cl)cc1','1'),
	(141761,0,1,'51771-28-9','Consistent with Molecular Formula','C15H13ClN2O2',288.7329,NULL,'AE1D468E7C0F5C01-FICuS-01-72','AE1D468E7C0F5C01-FICTS-01-51','AE1D468E7C0F5C01-uuuuu-01-21','InChI=1S/C15H13ClN2O2/c1-20-14-8-2-11(3-9-14)10-17-18-15(19)12-4-6-13(16)7-5-12/h2-10H,1H3,(H,18,19)','InChIKey=LKVQAJOKAKNCOO-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccc(Cl)cc2)cc1','1'),
	(141762,0,1,NULL,'Consistent with Molecular Formula','C18H17Cl2N3O4',410.256,NULL,'FB07E4C9E72C7220-FICuS-01-67','FB07E4C9E72C7220-FICTS-01-46','FB07E4C9E72C7220-uuuuu-01-16','InChI=1S/C18H17Cl2N3O4/c1-26-15-6-3-11(7-16(15)27-2)9-22-23-17(24)10-21-18(25)13-5-4-12(19)8-14(13)20/h3-9H,10H2,1-2H3,(H,21,25)(H,23,24)','InChIKey=NFFBVFHOGZKCIU-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CNC(=O)c2ccc(Cl)cc2Cl)cc1OC','1'),
	(141763,0,1,NULL,'Consistent with Molecular Formula','C17H15Cl2N3O4',396.2292,NULL,'2EC4E3FBE71E7105-FICuS-01-74','2EC4E3FBE71E7105-FICTS-01-53','2EC4E3FBE71E7105-uuuuu-01-23','InChI=1S/C17H15Cl2N3O4/c1-26-15-6-10(2-5-14(15)23)8-21-22-16(24)9-20-17(25)12-4-3-11(18)7-13(12)19/h2-8,23H,9H2,1H3,(H,20,25)(H,22,24)','InChIKey=DTRMLKOCAYPEKC-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)CNC(=O)c2ccc(Cl)cc2Cl)ccc1O','1'),
	(141764,0,1,NULL,'Consistent with Molecular Formula','C16H11Cl4N3O2',419.0938,NULL,'091A324679A9944E-FICuS-01-41','091A324679A9944E-FICTS-01-20','091A324679A9944E-uuuuu-01-F0','InChI=1S/C16H11Cl4N3O2/c17-10-2-3-11(13(19)6-10)16(25)21-8-15(24)23-22-7-9-1-4-12(18)14(20)5-9/h1-7H,8H2,(H,21,25)(H,23,24)','InChIKey=ZCUMQBDHWLJWFS-UHFFFAOYSA-N','O=C(CNC(=O)c1ccc(Cl)cc1Cl)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(141765,0,1,NULL,'Consistent with Molecular Formula','C16H12Cl2N4O4',395.2012,NULL,'F5089D7037C5D22B-FICuS-01-5A','F5089D7037C5D22B-FICTS-01-39','F5089D7037C5D22B-uuuuu-01-09','InChI=1S/C16H12Cl2N4O4/c17-11-4-5-13(14(18)7-11)16(24)19-9-15(23)21-20-8-10-2-1-3-12(6-10)22(25)26/h1-8H,9H2,(H,19,24)(H,21,23)','InChIKey=JRKYANBKAPAQJK-UHFFFAOYSA-N','O=C(CNC(=O)c1ccc(Cl)cc1Cl)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(141766,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2FN2O',327.1849,NULL,'03C29AD2B4EE9035-FICuS-01-60','03C29AD2B4EE9035-FICTS-01-3F','03C29AD2B4EE9035-uuuuu-01-0F','InChI=1S/C15H13Cl2FN2O/c1-2-20(12-6-3-10(16)4-7-12)15(21)19-11-5-8-14(18)13(17)9-11/h3-9H,2H2,1H3,(H,19,21)','InChIKey=QEVDLPDOCLGBQE-UHFFFAOYSA-N','CCN(C(=O)Nc1ccc(F)c(Cl)c1)c1ccc(Cl)cc1',NULL),
	(141767,0,1,NULL,'Consistent with Molecular Formula','C14H10ClN3O3',303.7043,NULL,'DCA325AE22A4E760-FICuS-01-6A','DCA325AE22A4E760-FICTS-01-49','DCA325AE22A4E760-uuuuu-01-19','InChI=1S/C14H10ClN3O3/c15-12-6-4-11(5-7-12)14(19)17-16-9-10-2-1-3-13(8-10)18(20)21/h1-9H,(H,17,19)','InChIKey=QMZFBTVDFDKCRV-UHFFFAOYSA-N','O=C(N/N=C/c1cccc([N+](=O)[O-])c1)c1ccc(Cl)cc1','1'),
	(141768,0,1,NULL,'Consistent with Molecular Formula','C16H16ClN3O',301.7749,NULL,'1056323CEBBFE5C9-FICuS-01-73','1056323CEBBFE5C9-FICTS-01-52','1056323CEBBFE5C9-uuuuu-01-22','InChI=1S/C16H16ClN3O/c1-20(2)15-9-3-12(4-10-15)11-18-19-16(21)13-5-7-14(17)8-6-13/h3-11H,1-2H3,(H,19,21)','InChIKey=WGXXBEBMZAVWKW-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccc(Cl)cc2)cc1','1'),
	(141769,0,1,NULL,'Consistent with Molecular Formula','C13H10ClN3O',259.6945,NULL,'238D8EF1A9AB4F1E-FICuS-01-89','238D8EF1A9AB4F1E-FICTS-01-68','238D8EF1A9AB4F1E-uuuuu-01-38','InChI=1S/C13H10ClN3O/c14-11-6-4-10(5-7-11)13(18)17-16-9-12-3-1-2-8-15-12/h1-9H,(H,17,18)','InChIKey=OSEOOXCLAYRSPE-UHFFFAOYSA-N','O=C(N/N=C/c1ccccn1)c1ccc(Cl)cc1','1'),
	(141770,0,1,NULL,'Consistent with Molecular Formula','C14H10ClFN2O',276.6972,NULL,'21B2542378D89495-FICuS-01-32','21B2542378D89495-FICTS-01-11','21B2542378D89495-uuuuu-01-E1','InChI=1S/C14H10ClFN2O/c15-12-7-5-10(6-8-12)14(19)18-17-9-11-3-1-2-4-13(11)16/h1-9H,(H,18,19)','InChIKey=FMUMOSAJDRTSCZ-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1F)c1ccc(Cl)cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(141771,0,2,NULL,'Consistent with Molecular Formula','C16H13ClN2O',284.7445,NULL,'11C0E9F7137547E1-FICuS-01-48','11C0E9F7137547E1-FICTS-01-27','11C0E9F7137547E1-uuuuu-01-F7','InChI=1S/C16H13ClN2O/c17-15-10-8-14(9-11-15)16(20)19-18-12-4-7-13-5-2-1-3-6-13/h1-12H,(H,19,20)','InChIKey=OMJCWOSAEIQPHZ-UHFFFAOYSA-N','O=C(N/N=C/C=C/c1ccccc1)c1ccc(Cl)cc1','1'),
	(141772,0,1,NULL,'Consistent with Molecular Formula','C14H11ClN2O2',274.7061,NULL,'2394679752D96FCB-FICuS-01-5B','2394679752D96FCB-FICTS-01-3A','2394679752D96FCB-uuuuu-01-0A','InChI=1S/C14H11ClN2O2/c15-12-7-5-10(6-8-12)14(19)17-16-9-11-3-1-2-4-13(11)18/h1-9,18H,(H,17,19)','InChIKey=OPSHLMMLTBIYMH-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)c1ccc(Cl)cc1','1'),
	(141773,0,1,NULL,'Consistent with Molecular Formula','C18H18Cl2N4O2',393.2718,NULL,'18BACFE52FC20293-FICuS-01-71','18BACFE52FC20293-FICTS-01-50','18BACFE52FC20293-uuuuu-01-20','InChI=1S/C18H18Cl2N4O2/c1-24(2)14-6-3-12(4-7-14)10-22-23-17(25)11-21-18(26)15-8-5-13(19)9-16(15)20/h3-10H,11H2,1-2H3,(H,21,26)(H,23,25)','InChIKey=JHELQWJUSSTQSP-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)CNC(=O)c2ccc(Cl)cc2Cl)cc1','1'),
	(141774,0,1,NULL,'Consistent with Molecular Formula','C17H15Cl2N3O3',380.2298,NULL,'8A5C3DD3B76C8159-FICuS-01-6F','8A5C3DD3B76C8159-FICTS-01-4E','8A5C3DD3B76C8159-uuuuu-01-1E','InChI=1S/C17H15Cl2N3O3/c1-25-13-5-2-11(3-6-13)9-21-22-16(23)10-20-17(24)12-4-7-14(18)15(19)8-12/h2-9H,10H2,1H3,(H,20,24)(H,22,23)','InChIKey=BHIQFBNJVNDGPA-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CNC(=O)c2ccc(Cl)c(Cl)c2)cc1','1'),
	(141775,0,1,NULL,'Consistent with Molecular Formula','C18H17Cl2N3O4',410.256,NULL,'E109A48B7A016BB3-FICuS-01-5B','E109A48B7A016BB3-FICTS-01-3A','E109A48B7A016BB3-uuuuu-01-0A','InChI=1S/C18H17Cl2N3O4/c1-26-15-6-3-11(7-16(15)27-2)9-22-23-17(24)10-21-18(25)12-4-5-13(19)14(20)8-12/h3-9H,10H2,1-2H3,(H,21,25)(H,23,24)','InChIKey=NBOGJTISGOSCEO-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CNC(=O)c2ccc(Cl)c(Cl)c2)cc1OC','1'),
	(141776,0,1,NULL,'Consistent with Molecular Formula','C18H18Cl2N4O2',393.2718,NULL,'FE150C25C16230D4-FICuS-01-49','FE150C25C16230D4-FICTS-01-28','FE150C25C16230D4-uuuuu-01-F8','InChI=1S/C18H18Cl2N4O2/c1-24(2)14-6-3-12(4-7-14)10-22-23-17(25)11-21-18(26)13-5-8-15(19)16(20)9-13/h3-10H,11H2,1-2H3,(H,21,26)(H,23,25)','InChIKey=RYGGJVNMAPQJSF-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)CNC(=O)c2ccc(Cl)c(Cl)c2)cc1','1'),
	(141777,0,1,NULL,'Consistent with Molecular Formula','C14H22ClN3O3',315.7991,NULL,'E34F6D3D4E23FBAF-FICuS-01-97','E34F6D3D4E23FBAF-FICTS-01-76','C13A3E97D2B1D109-uuuuu-01-0D','InChI=1S/C14H21N3O3.ClH/c1-17(2,3)10-14(18)16-15-9-11-8-12(19-4)6-7-13(11)20-5;/h6-9H,10H2,1-5H3;1H','InChIKey=SASHOYZLSYRVOK-UHFFFAOYSA-N','COc1ccc(OC)c(/C=N/NC(=O)C[N+](C)(C)C)c1.[Cl-]','1'),
	(141778,0,0,NULL,'Consistent with Molecular Formula','C17H19FN2O2',302.3477,NULL,'A5A1A29EEDCC6B6D-FICuS-01-A1','A5A1A29EEDCC6B6D-FICTS-01-80','A5A1A29EEDCC6B6D-uuuuu-01-50','InChI=1S/C17H19FN2O2/c1-4-20(16-11-13(22-3)10-9-12(16)2)17(21)19-15-8-6-5-7-14(15)18/h5-11H,4H2,1-3H3,(H,19,21)','InChIKey=USIGYVOCJXYGSO-UHFFFAOYSA-N','CCN(C(=O)Nc1ccccc1F)c1cc(OC)ccc1C',NULL),
	(141779,0,1,'10439-64-2','Consistent with Molecular Formula','C14H14ClN3O2',291.7365,NULL,'BF08F4902E859810-FICuS-01-50','BF08F4902E859810-FICTS-01-2F','9D7DA73AB217B2B6-uuuuu-01-22','InChI=1S/C14H13N3O2.ClH/c18-13-7-3-2-6-12(13)10-15-16-14(19)11-17-8-4-1-5-9-17;/h1-10H,11H2,(H-,15,16,18,19);1H','InChIKey=OZTPEXSEUNQQDF-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)N/N=C/c1ccccc1O.[Cl-]','1'),
	(141780,0,1,'35559-24-1','Consistent with Molecular Formula','C14H13ClN4O3',320.7347,NULL,'89994121E3119B8C-FICuS-01-42','89994121E3119B8C-FICTS-01-21','ABEC128B7F83B12A-uuuuu-01-2C','InChI=1S/C14H12N4O3.ClH/c19-14(11-17-7-2-1-3-8-17)16-15-10-12-5-4-6-13(9-12)18(20)21;/h1-10H,11H2;1H','InChIKey=ZODRHTXLRXEUEH-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)N/N=C/c1cccc([N+](=O)[O-])c1.[Cl-]','1'),
	(141781,0,1,NULL,'Consistent with Molecular Formula','C15H16ClN3O2',305.7633,NULL,'653CFC04A55DCAC1-FICuS-01-7C','653CFC04A55DCAC1-FICTS-01-5B','4749AFAE39CFE067-uuuuu-01-32','InChI=1S/C15H15N3O2.ClH/c1-20-14-7-5-13(6-8-14)11-16-17-15(19)12-18-9-3-2-4-10-18;/h2-11H,12H2,1H3;1H','InChIKey=WDGFIPAAUDSXLR-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)C[n+]2ccccc2)cc1.[Cl-]','1'),
	(141782,0,1,NULL,'Consistent with Molecular Formula','C16H18ClN3O3',335.7895,NULL,'03A065D6436FB291-FICuS-01-41','03A065D6436FB291-FICTS-01-20','21D5367CDFFD9837-uuuuu-01-24','InChI=1S/C16H17N3O3.ClH/c1-2-22-15-10-13(6-7-14(15)20)11-17-18-16(21)12-19-8-4-3-5-9-19;/h3-11H,2,12H2,1H3,(H-,17,18,20,21);1H','InChIKey=YEGYJZWZWQITHQ-UHFFFAOYSA-N','CCOc1cc(/C=N/NC(=O)C[n+]2ccccc2)ccc1O.[Cl-]','1'),
	(141783,0,1,NULL,'Consistent with Molecular Formula','C18H16ClN3O2',341.7963,NULL,'89C5183CE6EF3F0F-FICuS-01-84','89C5183CE6EF3F0F-FICTS-01-63','ABB04B967A7D15A9-uuuuu-01-23','InChI=1S/C18H15N3O2.ClH/c22-17-9-8-14-6-2-3-7-15(14)16(17)12-19-20-18(23)13-21-10-4-1-5-11-21;/h1-12H,13H2,(H-,19,20,22,23);1H','InChIKey=PPRBTLIYMXRXEZ-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)N/N=C/c1c(O)ccc2ccccc12.[Cl-]','1'),
	(141784,0,1,NULL,'Consistent with Molecular Formula','C14H13Cl2N3O',310.1822,NULL,'130387BB647A2BBA-FICuS-01-5A','130387BB647A2BBA-FICTS-01-39','3176D411F8E8011C-uuuuu-01-F1','InChI=1S/C14H12ClN3O.ClH/c15-13-6-4-12(5-7-13)10-16-17-14(19)11-18-8-2-1-3-9-18;/h1-10H,11H2;1H','InChIKey=HBLIGYAZJKDDQG-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)N/N=C/c1ccc(Cl)cc1.[Cl-]','1'),
	(141785,0,1,'35559-04-7','Consistent with Molecular Formula','C14H13Cl2N3O',310.1822,NULL,'FB787D7BBDCA1FCE-FICuS-01-BB','FB787D7BBDCA1FCE-FICTS-01-9A','D90D2ED121583568-uuuuu-01-F9','InChI=1S/C14H12ClN3O.ClH/c15-13-7-3-2-6-12(13)10-16-17-14(19)11-18-8-4-1-5-9-18;/h1-10H,11H2;1H','InChIKey=QFIALSDVWHOGFB-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)N/N=C/c1ccccc1Cl.[Cl-]','1'),
	(141786,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O4',343.3816,NULL,'5FE0EAF406630ABC-FICuS-01-7C','5FE0EAF406630ABC-FICTS-01-5B','5FE0EAF406630ABC-uuuuu-01-2B','InChI=1S/C18H21N3O4/c1-5-20(16-10-12(2)6-9-17(16)25-4)18(22)19-15-11-14(21(23)24)8-7-13(15)3/h6-11H,5H2,1-4H3,(H,19,22)','InChIKey=GJKNQYKIDAJLAY-UHFFFAOYSA-N','CCN(C(=O)Nc1cc([N+](=O)[O-])ccc1C)c1cc(C)ccc1OC',NULL),
	(141787,0,0,NULL,'Consistent with Molecular Formula','C16H15FN6O5',390.3301,NULL,'BC3AB013CA667F7E-FICuS-01-7F','BC3AB013CA667F7E-FICTS-01-5E','BC3AB013CA667F7E-uuuuu-01-2E','InChI=1S/C16H15FN6O5/c17-12-6-1-2-7-13(12)20-16(26)22-21-14(24)9-18-15(25)19-10-4-3-5-11(8-10)23(27)28/h1-8H,9H2,(H,21,24)(H2,18,19,25)(H2,20,22,26)','InChIKey=OGUCZKBQAALQOR-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc([N+](=O)[O-])c1)NNC(=O)Nc1ccccc1F',NULL),
	(141788,0,0,NULL,'Consistent with Molecular Formula','C10H12FN3O3',241.2215,NULL,'4F9CBA2FD2DD55BB-FICuS-01-A4','4F9CBA2FD2DD55BB-FICTS-01-83','4F9CBA2FD2DD55BB-uuuuu-01-53','InChI=1S/C10H12FN3O3/c1-2-17-10(16)14-13-9(15)12-8-6-4-3-5-7(8)11/h3-6H,2H2,1H3,(H,14,16)(H2,12,13,15)','InChIKey=USSSVXASMAIPML-UHFFFAOYSA-N','CCOC(=O)NNC(=O)Nc1ccccc1F',NULL),
	(141789,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN5O5',405.7969,NULL,'B1CC8DF1C6044280-FICuS-01-5E','B1CC8DF1C6044280-FICTS-01-3D','B1CC8DF1C6044280-uuuuu-01-0D','InChI=1S/C17H16ClN5O5/c1-10-2-7-13(23(27)28)8-14(10)20-17(26)22-21-15(24)9-19-16(25)11-3-5-12(18)6-4-11/h2-8H,9H2,1H3,(H,19,25)(H,21,24)(H2,20,22,26)','InChIKey=OISMBNAILLSXMB-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)NNC(=O)CNC(=O)c1ccc(Cl)cc1',NULL),
	(141790,0,0,NULL,'Consistent with Molecular Formula','C17H17N7O7',431.364,NULL,'7DC6D4FF450F16F1-FICuS-01-7C','7DC6D4FF450F16F1-FICTS-01-5B','7DC6D4FF450F16F1-uuuuu-01-2B','InChI=1S/C17H17N7O7/c1-10-5-6-13(24(30)31)8-14(10)20-17(27)22-21-15(25)9-18-16(26)19-11-3-2-4-12(7-11)23(28)29/h2-8H,9H2,1H3,(H,21,25)(H2,18,19,26)(H2,20,22,27)','InChIKey=JCGFBKVNIAPFRH-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)NNC(=O)CNC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(141791,0,0,NULL,'Consistent with Molecular Formula','C18H17F3N6O5',454.3647,NULL,'C9A1E29300E0D34F-FICuS-01-5E','C9A1E29300E0D34F-FICTS-01-3D','C9A1E29300E0D34F-uuuuu-01-0D','InChI=1S/C18H17F3N6O5/c1-10-5-6-13(27(31)32)8-14(10)24-17(30)26-25-15(28)9-22-16(29)23-12-4-2-3-11(7-12)18(19,20)21/h2-8H,9H2,1H3,(H,25,28)(H2,22,23,29)(H2,24,26,30)','InChIKey=XPCYJTSIFVBQKN-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)NNC(=O)CNC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(141792,0,0,NULL,'Consistent with Molecular Formula','C16H18N6O6',390.3548,NULL,'A31CE853509AF082-FICuS-01-53','A31CE853509AF082-FICTS-01-32','A31CE853509AF082-uuuuu-01-02','InChI=1S/C16H18N6O6/c1-10-4-5-11(22(26)27)7-13(10)19-16(25)21-20-14(23)9-18-15(24)17-8-12-3-2-6-28-12/h2-7H,8-9H2,1H3,(H,20,23)(H2,17,18,24)(H2,19,21,25)','InChIKey=KFFHURNQPCQECQ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)NNC(=O)CNC(=O)NCc1ccco1',NULL),
	(141793,0,0,NULL,'Consistent with Molecular Formula','C17H17FN6O5',404.3569,NULL,'06173C5926F218E3-FICuS-01-3A','06173C5926F218E3-FICTS-01-19','06173C5926F218E3-uuuuu-01-E9','InChI=1S/C17H17FN6O5/c1-10-2-7-13(24(28)29)8-14(10)21-17(27)23-22-15(25)9-19-16(26)20-12-5-3-11(18)4-6-12/h2-8H,9H2,1H3,(H,22,25)(H2,19,20,26)(H2,21,23,27)','InChIKey=OLHPRRMQKWMMFA-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)NNC(=O)CNC(=O)Nc1ccc(F)cc1',NULL),
	(141794,0,0,NULL,'Consistent with Molecular Formula','C15H11F3N6O7',444.2831,NULL,'157832588B06434E-FICuS-01-2E','157832588B06434E-FICTS-01-0D','157832588B06434E-uuuuu-01-DD','InChI=1S/C15H11F3N6O7/c1-7-2-3-9(22(26)27)6-10(7)19-14(25)21-20-13-11(23(28)29)4-8(15(16,17)18)5-12(13)24(30)31/h2-6,20H,1H3,(H2,19,21,25)','InChIKey=WFIKPRAJPQALSF-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)NNc1c([N+](=O)[O-])cc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(141795,0,0,NULL,'Consistent with Molecular Formula','C14H12N6O7',376.2848,NULL,'D786ADAD82748F0D-FICuS-01-81','D786ADAD82748F0D-FICTS-01-60','D786ADAD82748F0D-uuuuu-01-30','InChI=1S/C14H12N6O7/c1-8-2-3-9(18(22)23)6-12(8)15-14(21)17-16-11-5-4-10(19(24)25)7-13(11)20(26)27/h2-7,16H,1H3,(H2,15,17,21)','InChIKey=HSQODTVXJDJQSR-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(141796,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN7O7',451.7823,NULL,'B569AD32131A7605-FICuS-01-3F','B569AD32131A7605-FICTS-01-1E','B569AD32131A7605-uuuuu-01-EE','InChI=1S/C16H14ClN7O7/c17-12-5-4-10(7-13(12)24(30)31)20-16(27)22-21-14(25)8-18-15(26)19-9-2-1-3-11(6-9)23(28)29/h1-7H,8H2,(H,21,25)(H2,18,19,26)(H2,20,22,27)','InChIKey=DOMTZLVCEQMPFH-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc([N+](=O)[O-])c1)NNC(=O)Nc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(141797,0,0,NULL,'Consistent with Molecular Formula','C17H14ClF3N6O5',474.783,NULL,'49BC05AFC388A607-FICuS-01-69','49BC05AFC388A607-FICTS-01-48','49BC05AFC388A607-uuuuu-01-18','InChI=1S/C17H14ClF3N6O5/c18-12-5-4-11(7-13(12)27(31)32)24-16(30)26-25-14(28)8-22-15(29)23-10-3-1-2-9(6-10)17(19,20)21/h1-7H,8H2,(H,25,28)(H2,22,23,29)(H2,24,26,30)','InChIKey=ANDFIDOCNSPPFY-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc(C(F)(F)F)c1)NNC(=O)Nc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(141798,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN6O6',410.7731,NULL,'0FA9E95AEE19195B-FICuS-01-80','0FA9E95AEE19195B-FICTS-01-5F','0FA9E95AEE19195B-uuuuu-01-2F','InChI=1S/C15H15ClN6O6/c16-11-4-3-9(6-12(11)22(26)27)19-15(25)21-20-13(23)8-18-14(24)17-7-10-2-1-5-28-10/h1-6H,7-8H2,(H,20,23)(H2,17,18,24)(H2,19,21,25)','InChIKey=PFAKZIXHLQOILS-UHFFFAOYSA-N','O=C(CNC(=O)NCc1ccco1)NNC(=O)Nc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(141799,0,0,NULL,'Consistent with Molecular Formula','C16H14ClFN6O5',424.7752,NULL,'713EFB45411F2413-FICuS-01-3E','713EFB45411F2413-FICTS-01-1D','713EFB45411F2413-uuuuu-01-ED','InChI=1S/C16H14ClFN6O5/c17-12-6-5-11(7-13(12)24(28)29)21-16(27)23-22-14(25)8-19-15(26)20-10-3-1-9(18)2-4-10/h1-7H,8H2,(H,22,25)(H2,19,20,26)(H2,21,23,27)','InChIKey=GTFXVRCUFLPDHU-UHFFFAOYSA-N','O=C(CNC(=O)Nc1ccc(F)cc1)NNC(=O)Nc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(141800,0,0,NULL,'Consistent with Molecular Formula','C11H14N6O5',310.2688,NULL,'1D1F2DA09651D5CB-FICuS-01-6D','1D1F2DA09651D5CB-FICTS-01-4C','1D1F2DA09651D5CB-uuuuu-01-1C','InChI=1S/C11H14N6O5/c1-12-10(19)16-15-9(18)6-13-11(20)14-7-3-2-4-8(5-7)17(21)22/h2-5H,6H2,1H3,(H,15,18)(H2,12,16,19)(H2,13,14,20)','InChIKey=FIKKAIKCCAPIJR-UHFFFAOYSA-N','CNC(=O)NNC(=O)CNC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(141801,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN6O6',450.8377,NULL,'9966BB608B8DDEFC-FICuS-01-97','9966BB608B8DDEFC-FICTS-01-76','9966BB608B8DDEFC-uuuuu-01-46','InChI=1S/C18H19ClN6O6/c1-2-31-15-6-4-3-5-13(15)22-17(27)20-10-16(26)23-24-18(28)21-11-7-8-12(19)14(9-11)25(29)30/h3-9H,2,10H2,1H3,(H,23,26)(H2,20,22,27)(H2,21,24,28)','InChIKey=AHGMZRHYEOYYAT-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)NCC(=O)NNC(=O)Nc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(141802,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O2',227.6499,NULL,'3EED8B5634CBA7B6-FICuS-01-89','3EED8B5634CBA7B6-FICTS-01-68','3EED8B5634CBA7B6-uuuuu-01-38','InChI=1S/C9H10ClN3O2/c1-11-9(15)13-12-8(14)6-4-2-3-5-7(6)10/h2-5H,1H3,(H,12,14)(H2,11,13,15)','InChIKey=JLVLJDIZJABGAH-UHFFFAOYSA-N','CNC(=O)NNC(=O)c1ccccc1Cl',NULL),
	(141803,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O2',227.6499,NULL,'780CAD0199F077FC-FICuS-01-6E','780CAD0199F077FC-FICTS-01-4D','780CAD0199F077FC-uuuuu-01-1D','InChI=1S/C9H10ClN3O2/c1-11-9(15)13-12-8(14)6-2-4-7(10)5-3-6/h2-5H,1H3,(H,12,14)(H2,11,13,15)','InChIKey=FCEAIZAWHDCRGI-UHFFFAOYSA-N','CNC(=O)NNC(=O)c1ccc(Cl)cc1',NULL),
	(141804,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'C2F3E3E6CA92F98B-FICuS-01-90','C2F3E3E6CA92F98B-FICTS-01-6F','C2F3E3E6CA92F98B-uuuuu-01-3F','InChI=1S/C12H18N2O2/c1-5-14(12(15)13-3)10-8-9(2)6-7-11(10)16-4/h6-8H,5H2,1-4H3,(H,13,15)','InChIKey=RCFHBAAUHXBDKQ-UHFFFAOYSA-N','CCN(C(=O)NC)c1cc(C)ccc1OC',NULL),
	(141805,0,0,'26676-41-5','Consistent with Molecular Formula','C4H6N4OS',158.1776,NULL,'D6ADB1E88A7FEA03-FICuS-01-95','D6ADB1E88A7FEA03-FICTS-01-74','D6ADB1E88A7FEA03-uuuuu-01-44','InChI=1S/C4H6N4OS/c1-5-3(9)7-4-8-6-2-10-4/h2H,1H3,(H2,5,7,8,9)','InChIKey=RMSGOOXIXALDQM-UHFFFAOYSA-N','CNC(=O)Nc1nncs1',NULL),
	(141806,0,0,NULL,'Consistent with Molecular Formula','C15H15ClFN5O4',383.766,NULL,'1ED1E25FE4FF0517-FICuS-01-76','1ED1E25FE4FF0517-FICTS-01-55','1ED1E25FE4FF0517-uuuuu-01-25','InChI=1S/C15H15ClFN5O4/c16-11-6-9(3-4-12(11)17)20-15(25)22-21-13(23)8-19-14(24)18-7-10-2-1-5-26-10/h1-6H,7-8H2,(H,21,23)(H2,18,19,24)(H2,20,22,25)','InChIKey=KNVVAHBKNFFIHW-UHFFFAOYSA-N','O=C(CNC(=O)NCc1ccco1)NNC(=O)Nc1ccc(F)c(Cl)c1',NULL),
	(141807,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl3FN5O3',448.6678,NULL,'59A208582190528D-FICuS-01-2C','59A208582190528D-FICTS-01-0B','59A208582190528D-uuuuu-01-DB','InChI=1S/C16H13Cl3FN5O3/c17-10-3-1-8(5-11(10)18)22-15(27)21-7-14(26)24-25-16(28)23-9-2-4-13(20)12(19)6-9/h1-6H,7H2,(H,24,26)(H2,21,22,27)(H2,23,25,28)','InChIKey=WSNTZKFVNFEHHF-UHFFFAOYSA-N','O=C(CNC(=O)Nc1ccc(Cl)c(Cl)c1)NNC(=O)Nc1ccc(F)c(Cl)c1',NULL),
	(141808,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2FN3O2',342.1563,'N-(3-chloro-4-fluorophenyl)-2-(2-chlorobenzoyl) hydrazinecarboxamide','AB0CB7600635C1C1-FICuS-01-52','AB0CB7600635C1C1-FICTS-01-31','AB0CB7600635C1C1-uuuuu-01-01','InChI=1S/C14H10Cl2FN3O2/c15-10-4-2-1-3-9(10)13(21)19-20-14(22)18-8-5-6-12(17)11(16)7-8/h1-7H,(H,19,21)(H2,18,20,22)','InChIKey=OPRLNJARCSAGDZ-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1Cl)Nc1ccc(F)c(Cl)c1',NULL),
	(141809,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O7',377.3128,NULL,'6D19C5E4C9B3C1F7-FICuS-01-7E','6D19C5E4C9B3C1F7-FICTS-01-5D','6D19C5E4C9B3C1F7-uuuuu-01-2D','InChI=1S/C15H15N5O7/c1-26-10-4-6-14(27-2)12(8-10)16-15(21)18-17-11-5-3-9(19(22)23)7-13(11)20(24)25/h3-8,17H,1-2H3,(H2,16,18,21)','InChIKey=VSBFSVLSTKHNSX-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)NNc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1',NULL),
	(141810,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N3O4',384.2182,NULL,'B6BD8D1983EF5BAB-FICuS-01-9B','B6BD8D1983EF5BAB-FICTS-01-7A','B6BD8D1983EF5BAB-uuuuu-01-4A','InChI=1S/C16H15Cl2N3O4/c1-24-10-4-6-14(25-2)13(8-10)19-16(23)21-20-15(22)11-5-3-9(17)7-12(11)18/h3-8H,1-2H3,(H,20,22)(H2,19,21,23)','InChIKey=XYCUQYUTCWCUTA-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)NNC(=O)c2ccc(Cl)cc2Cl)c1',NULL),
	(141811,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O4',349.7731,NULL,'20745E1AF7C3A859-FICuS-01-5A','20745E1AF7C3A859-FICTS-01-39','20745E1AF7C3A859-uuuuu-01-09','InChI=1S/C16H16ClN3O4/c1-23-10-7-8-14(24-2)13(9-10)18-16(22)20-19-15(21)11-5-3-4-6-12(11)17/h3-9H,1-2H3,(H,19,21)(H2,18,20,22)','InChIKey=ODNDMBLHVWSWEI-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)NNC(=O)c2ccccc2Cl)c1',NULL),
	(141812,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O4',349.7731,NULL,'36A9E1018445A00A-FICuS-01-38','36A9E1018445A00A-FICTS-01-17','36A9E1018445A00A-uuuuu-01-E7','InChI=1S/C16H16ClN3O4/c1-23-12-7-8-14(24-2)13(9-12)18-16(22)20-19-15(21)10-3-5-11(17)6-4-10/h3-9H,1-2H3,(H,19,21)(H2,18,20,22)','InChIKey=HGAMNGQSXBDYDL-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)NNC(=O)c2ccc(Cl)cc2)c1',NULL),
	(141813,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O3',334.8017,NULL,'750F5CEB3B5C4B9A-FICuS-01-85','750F5CEB3B5C4B9A-FICTS-01-64','750F5CEB3B5C4B9A-uuuuu-01-34','InChI=1S/C17H19ClN2O3/c1-4-20(13-7-5-12(18)6-8-13)17(21)19-15-11-14(22-2)9-10-16(15)23-3/h5-11H,4H2,1-3H3,(H,19,21)','InChIKey=ZRNQXHHGHVBGRF-UHFFFAOYSA-N','CCN(C(=O)Nc1cc(OC)ccc1OC)c1ccc(Cl)cc1',NULL),
	(141814,0,1,NULL,'Consistent with Molecular Formula','C16H18N4O',282.3444,NULL,'B9CA5A817E54D97C-FICuS-01-81','B9CA5A817E54D97C-FICTS-01-60','B9CA5A817E54D97C-uuuuu-01-30','InChI=1S/C16H18N4O/c1-20(2)13-9-7-12(8-10-13)11-18-19-16(21)14-5-3-4-6-15(14)17/h3-11H,17H2,1-2H3,(H,19,21)','InChIKey=NQPGZCRWALRHJC-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccccc2N)cc1','1'),
	(141815,0,1,NULL,'Consistent with Molecular Formula','C16H17ClN4O',316.7895,NULL,'3A2584E9A6793077-FICuS-01-44','3A2584E9A6793077-FICTS-01-23','3A2584E9A6793077-uuuuu-01-F3','InChI=1S/C16H17ClN4O/c1-21(2)12-8-7-11(14(17)9-12)10-19-20-16(22)13-5-3-4-6-15(13)18/h3-10H,18H2,1-2H3,(H,20,22)','InChIKey=RMEMMJBAXHHASO-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccccc2N)c(Cl)c1','1'),
	(141816,0,0,NULL,'Consistent with Molecular Formula','C18H22N6O5',402.409,NULL,'B31002064CD27EB1-FICuS-01-41','B31002064CD27EB1-FICTS-01-20','B31002064CD27EB1-uuuuu-01-F0','InChI=1S/C18H22N6O5/c1-11-5-4-6-15(20-11)22-17(26)19-10-16(25)23-24-18(27)21-13-9-12(28-2)7-8-14(13)29-3/h4-9H,10H2,1-3H3,(H,23,25)(H2,21,24,27)(H2,19,20,22,26)','InChIKey=FKRCNGPPZOQIMJ-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)NNC(=O)CNC(=O)Nc2cccc(C)n2)c1',NULL),
	(141817,0,1,NULL,'Consistent with Molecular Formula','C17H19N3O2',297.356,NULL,'8714A78197B656FC-FICuS-01-58','8714A78197B656FC-FICTS-01-37','8714A78197B656FC-uuuuu-01-07','InChI=1S/C17H19N3O2/c1-20(2)15-10-8-14(9-11-15)12-18-19-17(21)13-22-16-6-4-3-5-7-16/h3-12H,13H2,1-2H3,(H,19,21)','InChIKey=BLNHXABCCLZUFM-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)COc2ccccc2)cc1','1'),
	(141818,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'36FA9F9891B2C99B-FICuS-01-7C','36FA9F9891B2C99B-FICTS-01-5B','36FA9F9891B2C99B-uuuuu-01-2B','InChI=1S/C15H14N2O3/c18-14-9-5-4-6-12(14)10-16-17-15(19)11-20-13-7-2-1-3-8-13/h1-10,18H,11H2,(H,17,19)','InChIKey=OEXOEIWRQZZWQW-UHFFFAOYSA-N','O=C(COc1ccccc1)N/N=C/c1ccccc1O','1'),
	(141819,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'2544E434419F6052-FICuS-01-27','2544E434419F6052-FICTS-01-06','2544E434419F6052-uuuuu-01-D6','InChI=1S/C15H13N3O4/c19-15(11-22-14-7-2-1-3-8-14)17-16-10-12-5-4-6-13(9-12)18(20)21/h1-10H,11H2,(H,17,19)','InChIKey=WRWGMFJPEJRIEG-UHFFFAOYSA-N','O=C(COc1ccccc1)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(141820,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'EE74D3DA1C61CE2A-FICuS-01-8E','EE74D3DA1C61CE2A-FICTS-01-6D','EE74D3DA1C61CE2A-uuuuu-01-3D','InChI=1S/C17H17N3O3/c1-13(21)19-15-9-7-14(8-10-15)11-18-20-17(22)12-23-16-5-3-2-4-6-16/h2-11H,12H2,1H3,(H,19,21)(H,20,22)','InChIKey=LDUVWTBRMQMCRP-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)COc2ccccc2)cc1','1'),
	(141821,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'971FA9BB3BD687E4-FICuS-01-83','971FA9BB3BD687E4-FICTS-01-62','971FA9BB3BD687E4-uuuuu-01-32','InChI=1S/C16H16N2O4/c1-21-15-9-12(7-8-14(15)19)10-17-18-16(20)11-22-13-5-3-2-4-6-13/h2-10,19H,11H2,1H3,(H,18,20)','InChIKey=HNDWHEJMMPURII-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)COc2ccccc2)ccc1O','1'),
	(141822,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'F2F780770182A6E0-FICuS-01-49','F2F780770182A6E0-FICTS-01-28','F2F780770182A6E0-uuuuu-01-F8','InChI=1S/C10H12N2O4/c1-15-9-5-7(3-4-8(9)13)6-11-12-10(14)16-2/h3-6,13H,1-2H3,(H,12,14)','InChIKey=USNCBVZYPLGNDP-UHFFFAOYSA-N','COC(=O)N/N=C/c1ccc(O)c(OC)c1','1'),
	(141823,0,2,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'92150E893ABF4BAA-FICuS-01-72','92150E893ABF4BAA-FICTS-01-51','92150E893ABF4BAA-uuuuu-01-21','InChI=1S/C11H12N2O2/c1-15-11(14)13-12-9-5-8-10-6-3-2-4-7-10/h2-9H,1H3,(H,13,14)','InChIKey=VYXNBWARTDJNOV-UHFFFAOYSA-N','COC(=O)N/N=C/C=C/c1ccccc1','1'),
	(141824,0,1,'24009-94-7','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'2F13B1DF2FC620C0-FICuS-01-66','2F13B1DF2FC620C0-FICTS-01-45','2F13B1DF2FC620C0-uuuuu-01-15','InChI=1S/C10H12N2O2/c1-14-10(13)12-11-8-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,12,13)','InChIKey=PYVAINCWGNMHEJ-UHFFFAOYSA-N','COC(=O)N/N=C/Cc1ccccc1','1'),
	(141825,0,1,NULL,'Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'F46DE6DE50EF477D-FICuS-01-95','F46DE6DE50EF477D-FICTS-01-74','F46DE6DE50EF477D-uuuuu-01-44','InChI=1S/C15H19N3O3/c19-15(10-12-5-2-1-3-6-12)17-16-11-13-7-4-8-14(9-13)18(20)21/h4,7-9,11-12H,1-3,5-6,10H2,(H,17,19)','InChIKey=LLWWJFVYQYTJLK-UHFFFAOYSA-N','O=C(CC1CCCCC1)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(141826,0,1,NULL,'Consistent with Molecular Formula','C17H25N3O',287.404,NULL,'1EBB8CFBF179DF74-FICuS-01-A0','1EBB8CFBF179DF74-FICTS-01-7F','1EBB8CFBF179DF74-uuuuu-01-4F','InChI=1S/C17H25N3O/c1-20(2)16-10-8-15(9-11-16)13-18-19-17(21)12-14-6-4-3-5-7-14/h8-11,13-14H,3-7,12H2,1-2H3,(H,19,21)','InChIKey=AUXVDHLJDJJTBH-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)CC2CCCCC2)cc1','1'),
	(141827,0,2,'801-21-8','Consistent with Molecular Formula','C16H18N4O4',330.3426,NULL,'FE768BDA9FFBE1AF-FICuS-01-C2','FE768BDA9FFBE1AF-FICTS-01-A1','FE768BDA9FFBE1AF-uuuuu-01-71','InChI=1S/C16H18N4O4/c21-15(19-17-11-13-5-3-9-23-13)7-1-2-8-16(22)20-18-12-14-6-4-10-24-14/h3-6,9-12H,1-2,7-8H2,(H,19,21)(H,20,22)','InChIKey=DUOJGMBENABMRK-UHFFFAOYSA-N','O=C(CCCCC(=O)N/N=C/c1ccco1)N/N=C/c1ccco1','1'),
	(141828,0,2,NULL,'Consistent with Molecular Formula','C20H20N6O6',440.4146,NULL,'3A1D8EF12ACF0E9D-FICuS-01-92','3A1D8EF12ACF0E9D-FICTS-01-71','3A1D8EF12ACF0E9D-uuuuu-01-41','InChI=1S/C20H20N6O6/c27-19(23-21-13-15-5-3-7-17(11-15)25(29)30)9-1-2-10-20(28)24-22-14-16-6-4-8-18(12-16)26(31)32/h3-8,11-14H,1-2,9-10H2,(H,23,27)(H,24,28)','InChIKey=OIGXARFYWZPPQG-UHFFFAOYSA-N','O=C(CCCCC(=O)N/N=C/c1cccc([N+](=O)[O-])c1)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(141829,0,1,NULL,'Consistent with Molecular Formula','C11H13ClN2O2',240.6889,NULL,'FFE16C223BDBB8FF-FICuS-01-A7','FFE16C223BDBB8FF-FICTS-01-86','FFE16C223BDBB8FF-uuuuu-01-56','InChI=1S/C11H13ClN2O2/c1-11(2,16)10(15)14-13-7-8-3-5-9(12)6-4-8/h3-7,16H,1-2H3,(H,14,15)','InChIKey=GKMCUIMUHRHXCN-UHFFFAOYSA-N','CC(C)(O)C(=O)N/N=C/c1ccc(Cl)cc1','1'),
	(141830,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'C4820CDBEEFEC4FD-FICuS-01-B7','C4820CDBEEFEC4FD-FICTS-01-96','C4820CDBEEFEC4FD-uuuuu-01-66','InChI=1S/C15H14N4O2/c20-14(19-18-10-12-6-8-16-9-7-12)11-17-15(21)13-4-2-1-3-5-13/h1-10H,11H2,(H,17,21)(H,19,20)','InChIKey=QPKHQJWYZNUALY-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)N/N=C/c1ccncc1','1'),
	(141831,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'9873848ADA10D8FF-FICuS-01-75','9873848ADA10D8FF-FICTS-01-54','9873848ADA10D8FF-uuuuu-01-24','InChI=1S/C17H17N3O3/c1-23-15-9-7-13(8-10-15)11-19-20-16(21)12-18-17(22)14-5-3-2-4-6-14/h2-11H,12H2,1H3,(H,18,22)(H,20,21)','InChIKey=WAJYJHCROQLZOQ-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CNC(=O)c2ccccc2)cc1','1'),
	(141832,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'9D20E3B6329AF703-FICuS-01-55','9D20E3B6329AF703-FICTS-01-34','9D20E3B6329AF703-uuuuu-01-04','InChI=1S/C14H13N3O3/c18-13(17-16-9-12-7-4-8-20-12)10-15-14(19)11-5-2-1-3-6-11/h1-9H,10H2,(H,15,19)(H,17,18)','InChIKey=RZMKQWXRAXWHPP-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)N/N=C/c1ccco1','1'),
	(141833,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'6E53F91E86DE2BC3-FICuS-01-80','6E53F91E86DE2BC3-FICTS-01-5F','6E53F91E86DE2BC3-uuuuu-01-2F','InChI=1S/C16H15N3O3/c20-14-9-5-4-8-13(14)10-18-19-15(21)11-17-16(22)12-6-2-1-3-7-12/h1-10,20H,11H2,(H,17,22)(H,19,21)','InChIKey=WOZSVDDSXXRWDT-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)N/N=C/c1ccccc1O','1'),
	(141834,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O4',326.311,NULL,'C68271C49739E733-FICuS-01-47','C68271C49739E733-FICTS-01-26','C68271C49739E733-uuuuu-01-F6','InChI=1S/C16H14N4O4/c21-15(11-17-16(22)13-6-2-1-3-7-13)19-18-10-12-5-4-8-14(9-12)20(23)24/h1-10H,11H2,(H,17,22)(H,19,21)','InChIKey=UTLAWHDHLNZJAE-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(141835,0,1,NULL,'Consistent with Molecular Formula','C18H20N4O2',324.3816,NULL,'E53326A67E9CAD24-FICuS-01-69','E53326A67E9CAD24-FICTS-01-48','E53326A67E9CAD24-uuuuu-01-18','InChI=1S/C18H20N4O2/c1-22(2)16-10-8-14(9-11-16)12-20-21-17(23)13-19-18(24)15-6-4-3-5-7-15/h3-12H,13H2,1-2H3,(H,19,24)(H,21,23)','InChIKey=JCHAQFYARVCIMM-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)CNC(=O)c2ccccc2)cc1','1'),
	(141836,0,1,NULL,'Consistent with Molecular Formula','C15H21N3O2',275.3498,NULL,'32952ED017DA09EA-FICuS-01-61','32952ED017DA09EA-FICTS-01-40','32952ED017DA09EA-uuuuu-01-10','InChI=1S/C15H21N3O2/c1-11(2)9-12(3)17-18-14(19)10-16-15(20)13-7-5-4-6-8-13/h4-8,11H,9-10H2,1-3H3,(H,16,20)(H,18,19)','InChIKey=VZBGJAMKRFFZIT-UHFFFAOYSA-N','C/C(CC(C)C)=N\\NC(=O)CNC(=O)c1ccccc1','1'),
	(141837,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O4',327.339,NULL,'A05812D2CE35ACE5-FICuS-01-6C','A05812D2CE35ACE5-FICTS-01-4B','A05812D2CE35ACE5-uuuuu-01-1B','InChI=1S/C17H17N3O4/c1-24-15-9-12(7-8-14(15)21)10-19-20-16(22)11-18-17(23)13-5-3-2-4-6-13/h2-10,21H,11H2,1H3,(H,18,23)(H,20,22)','InChIKey=JGXJXTXKNQSLQK-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)CNC(=O)c2ccccc2)ccc1O','1'),
	(141838,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'D4F8594D3D2E900C-FICuS-01-6D','D4F8594D3D2E900C-FICTS-01-4C','D4F8594D3D2E900C-uuuuu-01-1C','InChI=1S/C17H17N3O2/c1-13-7-9-14(10-8-13)11-19-20-16(21)12-18-17(22)15-5-3-2-4-6-15/h2-11H,12H2,1H3,(H,18,22)(H,20,21)','InChIKey=YTSHSKRWVYFSLD-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(=O)CNC(=O)c2ccccc2)cc1','1'),
	(141839,0,1,NULL,'Consistent with Molecular Formula','C21H21N3O',331.4164,NULL,'D618738A05502A69-FICuS-01-39','D618738A05502A69-FICTS-01-18','D618738A05502A69-uuuuu-01-E8','InChI=1S/C21H21N3O/c1-24(2)19-12-10-16(11-13-19)15-22-23-21(25)14-18-8-5-7-17-6-3-4-9-20(17)18/h3-13,15H,14H2,1-2H3,(H,23,25)','InChIKey=JMTQSTHQFVMIRE-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)Cc2cccc3ccccc23)cc1','1'),
	(141840,0,1,'80648-84-6','Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'3CFBB28DC3C0E452-FICuS-01-7E','3CFBB28DC3C0E452-FICTS-01-5D','3CFBB28DC3C0E452-uuuuu-01-2D','InChI=1S/C18H14N2O3/c21-16-8-4-3-7-14(16)11-19-20-18(23)15-9-12-5-1-2-6-13(12)10-17(15)22/h1-11,21-22H,(H,20,23)','InChIKey=XTQAGBABCDSRSN-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)c1cc2ccccc2cc1O','1'),
	(141841,0,2,NULL,'Consistent with Molecular Formula','C18H20N6O2',352.395,NULL,'57A666B01AEBEC5F-FICuS-01-84','57A666B01AEBEC5F-FICTS-01-63','57A666B01AEBEC5F-uuuuu-01-33','InChI=1S/C18H20N6O2/c25-17(23-21-13-15-5-9-19-10-6-15)3-1-2-4-18(26)24-22-14-16-7-11-20-12-8-16/h5-14H,1-4H2,(H,23,25)(H,24,26)','InChIKey=ASOKQIZNAIYDDX-UHFFFAOYSA-N','O=C(CCCCC(=O)N/N=C/c1ccncc1)N/N=C/c1ccncc1','1'),
	(141842,0,1,NULL,'Consistent with Molecular Formula','C19H14Cl2N2O',357.2384,NULL,'B224E6C0CB3EDB0F-FICuS-01-88','B224E6C0CB3EDB0F-FICTS-01-67','B224E6C0CB3EDB0F-uuuuu-01-37','InChI=1S/C19H14Cl2N2O/c20-16-9-8-15(18(21)11-16)12-22-23-19(24)10-14-6-3-5-13-4-1-2-7-17(13)14/h1-9,11-12H,10H2,(H,23,24)','InChIKey=KJDZLRFTMYIZNI-UHFFFAOYSA-N','O=C(Cc1cccc2ccccc12)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(141843,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'CE942EB04F8C02B0-FICuS-01-6E','CE942EB04F8C02B0-FICTS-01-4D','CE942EB04F8C02B0-uuuuu-01-1D','InChI=1S/C19H16N2O2/c22-18-11-4-2-7-16(18)13-20-21-19(23)12-15-9-5-8-14-6-1-3-10-17(14)15/h1-11,13,22H,12H2,(H,21,23)','InChIKey=MUEVNDYLPUWCBS-UHFFFAOYSA-N','O=C(Cc1cccc2ccccc12)N/N=C/c1ccccc1O','1'),
	(141844,0,1,NULL,'Consistent with Molecular Formula','C11H12Cl2N2O2',275.134,NULL,'47C44495B96CD828-FICuS-01-59','47C44495B96CD828-FICTS-01-38','47C44495B96CD828-uuuuu-01-08','InChI=1S/C11H12Cl2N2O2/c1-11(2,17)10(16)15-14-6-7-3-4-8(12)5-9(7)13/h3-6,17H,1-2H3,(H,15,16)','InChIKey=FHCAPRYUSAAJPD-UHFFFAOYSA-N','CC(C)(O)C(=O)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(141845,0,1,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'D3F304FFB3B235C1-FICuS-01-6C','D3F304FFB3B235C1-FICTS-01-4B','D3F304FFB3B235C1-uuuuu-01-1B','InChI=1S/C13H17NO2/c1-13(2,16)12(15)14-10-6-9-11-7-4-3-5-8-11/h3-9,16H,10H2,1-2H3,(H,14,15)','InChIKey=RRCYUYGMECBCSM-UHFFFAOYSA-N','CC(C)(O)C(=O)NC/C=C/c1ccccc1','1'),
	(141846,0,1,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O2',350.2036,NULL,'B0136EF4AC81DE72-FICuS-01-71','B0136EF4AC81DE72-FICTS-01-50','B0136EF4AC81DE72-uuuuu-01-20','InChI=1S/C16H13Cl2N3O2/c17-13-7-6-12(14(18)8-13)9-20-21-15(22)10-19-16(23)11-4-2-1-3-5-11/h1-9H,10H2,(H,19,23)(H,21,22)','InChIKey=WBBDOILMNIMISL-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(141847,0,1,NULL,'Consistent with Molecular Formula','C20H17N3O2',331.3732,NULL,'058B4B4F23CBB731-FICuS-01-5D','058B4B4F23CBB731-FICTS-01-3C','058B4B4F23CBB731-uuuuu-01-0C','InChI=1S/C20H17N3O2/c24-19(14-21-20(25)16-8-2-1-3-9-16)23-22-13-17-11-6-10-15-7-4-5-12-18(15)17/h1-13H,14H2,(H,21,25)(H,23,24)','InChIKey=NVUBTYIVGCBVDO-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)N/N=C/c1cccc2ccccc12','1'),
	(141848,0,1,NULL,'Consistent with Molecular Formula','C18H18N4O3',338.3652,NULL,'3AA08EEB3FA0EB67-FICuS-01-8E','3AA08EEB3FA0EB67-FICTS-01-6D','3AA08EEB3FA0EB67-uuuuu-01-3D','InChI=1S/C18H18N4O3/c1-13(23)21-16-9-7-14(8-10-16)11-20-22-17(24)12-19-18(25)15-5-3-2-4-6-15/h2-11H,12H2,1H3,(H,19,25)(H,21,23)(H,22,24)','InChIKey=MRUBXMPWMFKRKP-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)CNC(=O)c2ccccc2)cc1','1'),
	(141849,0,1,NULL,'Consistent with Molecular Formula','C21H19N3O2',345.4,NULL,'CC6ADE4ECC02D508-FICuS-01-8F','CC6ADE4ECC02D508-FICTS-01-6E','CC6ADE4ECC02D508-uuuuu-01-3E','InChI=1S/C21H19N3O2/c1-15(18-12-11-16-7-5-6-10-19(16)13-18)23-24-20(25)14-22-21(26)17-8-3-2-4-9-17/h2-13H,14H2,1H3,(H,22,26)(H,24,25)','InChIKey=AETOVAMXVOMBEQ-UHFFFAOYSA-N','C/C(=N\\NC(=O)CNC(=O)c1ccccc1)c1ccc2ccccc2c1','1'),
	(141850,0,1,NULL,'Consistent with Molecular Formula','C20H17N3O3',347.3726,NULL,'2D2A83A25B02E453-FICuS-01-48','2D2A83A25B02E453-FICTS-01-27','2D2A83A25B02E453-uuuuu-01-F7','InChI=1S/C20H17N3O3/c24-18-11-10-14-6-4-5-9-16(14)17(18)12-22-23-19(25)13-21-20(26)15-7-2-1-3-8-15/h1-12,24H,13H2,(H,21,26)(H,23,25)','InChIKey=VIHKVVAFUZTSCK-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)N/N=C/c1c(O)ccc2ccccc12','1'),
	(141851,0,1,NULL,'Consistent with Molecular Formula','C18H16N4O2',320.35,NULL,'51E2DDCD05443BD9-FICuS-01-72','51E2DDCD05443BD9-FICTS-01-51','51E2DDCD05443BD9-uuuuu-01-21','InChI=1S/C18H16N4O2/c23-17(12-20-18(24)13-6-2-1-3-7-13)22-21-11-14-10-19-16-9-5-4-8-15(14)16/h1-11,19H,12H2,(H,20,24)(H,22,23)','InChIKey=SVENUOUXABPNFW-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)N/N=C/c1c[nH]c2ccccc12','1'),
	(141852,0,1,NULL,'Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'9ED38E2FCF3F0A43-FICuS-01-8B','9ED38E2FCF3F0A43-FICTS-01-6A','9ED38E2FCF3F0A43-uuuuu-01-3A','InChI=1S/C19H21N3O2/c1-2-9-17(15-10-5-3-6-11-15)21-22-18(23)14-20-19(24)16-12-7-4-8-13-16/h3-8,10-13H,2,9,14H2,1H3,(H,20,24)(H,22,23)','InChIKey=KPXWRAFFDLMJGV-UHFFFAOYSA-N','CCC/C(=N\\NC(=O)CNC(=O)c1ccccc1)c1ccccc1','1'),
	(141853,0,1,NULL,'Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'9C60D4D0B9193E2F-FICuS-01-6A','9C60D4D0B9193E2F-FICTS-01-49','9C60D4D0B9193E2F-uuuuu-01-19','InChI=1S/C18H20N2O5/c1-4-25-15-8-5-12(9-17(15)24-3)11-19-20-18(22)13-6-7-14(21)16(10-13)23-2/h5-11,21H,4H2,1-3H3,(H,20,22)','InChIKey=NDXJKZMDIVZLNG-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=O)c2ccc(O)c(OC)c2)cc1OC','1'),
	(141854,1,1,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'2B147774783B9DAD-FICuS-01-5F','2B147774783B9DAD-FICTS-01-3E','2B147774783B9DAD-uuuuu-01-0E','InChI=1S/C18H20N2O4/c1-3-24-15-10-9-13(11-16(15)23-2)12-19-20-18(22)17(21)14-7-5-4-6-8-14/h4-12,17,21H,3H2,1-2H3,(H,20,22)','InChIKey=ALKMESQIKMXTFP-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=O)C(O)c2ccccc2)cc1OC','1'),
	(141855,0,1,NULL,'Consistent with Molecular Formula','C23H23N3O2',373.4536,NULL,'0DC5B843F79FD344-FICuS-01-6F','0DC5B843F79FD344-FICTS-01-4E','0DC5B843F79FD344-uuuuu-01-1E','InChI=1S/C23H23N3O2/c1-26(2)21-15-13-18(14-16-21)17-24-25-22(27)23(28,19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-17,28H,1-2H3,(H,25,27)','InChIKey=YSDNMEQBTBYXGE-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)C(O)(c2ccccc2)c2ccccc2)cc1','1'),
	(141856,0,1,NULL,'Consistent with Molecular Formula','C21H17ClN2O2',364.8305,NULL,'934CEB305F32D4F0-FICuS-01-62','934CEB305F32D4F0-FICTS-01-41','934CEB305F32D4F0-uuuuu-01-11','InChI=1S/C21H17ClN2O2/c22-19-13-11-16(12-14-19)15-23-24-20(25)21(26,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-15,26H,(H,24,25)','InChIKey=ONWGJPDBNJONCO-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(141857,0,1,NULL,'Consistent with Molecular Formula','C17H23N3O2',301.3876,NULL,'D8FA74FFB0E00CF4-FICuS-01-95','D8FA74FFB0E00CF4-FICTS-01-74','D8FA74FFB0E00CF4-uuuuu-01-44','InChI=1S/C17H23N3O2/c1-13(21)19-16-9-7-15(8-10-16)12-18-20-17(22)11-14-5-3-2-4-6-14/h7-10,12,14H,2-6,11H2,1H3,(H,19,21)(H,20,22)','InChIKey=OFLMBTVBZWBGTQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)CC2CCCCC2)cc1','1'),
	(141858,0,1,NULL,'Consistent with Molecular Formula','C23H36N2O2',372.5496,NULL,'CE52E46394182236-FICuS-01-3B','CE52E46394182236-FICTS-01-1A','CE52E46394182236-uuuuu-01-EA','InChI=1S/C23H36N2O2/c1-22(2,3)18-12-17(13-19(21(18)27)23(4,5)6)15-24-25-20(26)14-16-10-8-7-9-11-16/h12-13,15-16,27H,7-11,14H2,1-6H3,(H,25,26)','InChIKey=SMDLLXGCSMIKBE-UHFFFAOYSA-N','CC(C)(C)c1cc(/C=N/NC(=O)CC2CCCCC2)cc(C(C)(C)C)c1O','1'),
	(141859,0,1,NULL,'Consistent with Molecular Formula','C18H26N2O3',318.415,NULL,'9D22B47CBFD59310-FICuS-01-66','9D22B47CBFD59310-FICTS-01-45','9D22B47CBFD59310-uuuuu-01-15','InChI=1S/C18H26N2O3/c1-3-23-16-10-9-15(11-17(16)22-2)13-19-20-18(21)12-14-7-5-4-6-8-14/h9-11,13-14H,3-8,12H2,1-2H3,(H,20,21)','InChIKey=QFFIRXWDRDBALU-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=O)CC2CCCCC2)cc1OC','1'),
	(141860,0,1,NULL,'Consistent with Molecular Formula','C18H20N2O6',360.3658,NULL,'9D6F7D621055AFEC-FICuS-01-7D','9D6F7D621055AFEC-FICTS-01-5C','9D6F7D621055AFEC-uuuuu-01-2C','InChI=1S/C18H20N2O6/c1-23-14-7-11(5-6-13(14)21)10-19-20-18(22)12-8-15(24-2)17(26-4)16(9-12)25-3/h5-10,21H,1-4H3,(H,20,22)','InChIKey=KQLWGVCPQMRYDU-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2cc(OC)c(OC)c(OC)c2)ccc1O','1'),
	(141861,0,0,NULL,'Consistent with Molecular Formula','C32H40N4O4S2',608.8124,NULL,'A04097404DB56C27-FICuS-01-41','A04097404DB56C27-FICTS-01-20','3709D800A062473D-uuuuu-01-E0','InChI=1S/2C9H13NS.2C7H7NO2/c1-9(2,3)11-8-5-4-6-10-7-8;1-9(2,3)11-8-6-4-5-7-10-8;2*1-6(9)10-7-2-4-8-5-3-7/h2*4-7H,1-3H3;2*2-5H,1H3','InChIKey=KYMHBDVQGYFYTK-UHFFFAOYSA-N','CC(=O)Oc1ccncc1.CC(=O)Oc1ccncc1.CC(C)(C)Sc1ccccn1.CC(C)(C)Sc1cccnc1',NULL),
	(141862,0,0,NULL,'Consistent with Molecular Formula','C21H27N3S3',417.6444,NULL,'C8A8306250C57FDA-FICuS-01-65','C8A8306250C57FDA-FICTS-01-44','EAA0707B41EFA7BC-uuuuu-01-3A','InChI=1S/3C7H9NS/c1-6-3-7(9-2)5-8-4-6;1-6-3-4-7(9-2)8-5-6;1-6-4-3-5-8-7(6)9-2/h3*3-5H,1-2H3','InChIKey=JATBGLKIQYKVMJ-UHFFFAOYSA-N','CSc1ccc(C)cn1.CSc1cncc(C)c1.CSc1ncccc1C',NULL),
	(141863,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'94DFE3083A37E173-FICuS-01-5C','86308688C451832E-FICTS-01-14','94DFE3083A37E173-uuuuu-01-0B','InChI=1S/C11H12N2O2/c1-7-2-4-8(5-3-7)6-9-10(14)13-11(15)12-9/h2-5,9H,6H2,1H3,(H2,12,13,14,15)','InChIKey=BZEXSDIXJGGEIW-UHFFFAOYSA-N','Cc1ccc(CC2NC(=O)NC2=O)cc1','1'),
	(141864,0,0,'122-16-7','Consistent with Molecular Formula','C14H13N3O5S',335.3338,'Sulfanitran\nAPNPS\ncomponent of Unistat\ncomponent of Novastat\ncomponent of Polystat\nN(sup4)-Acetyl-4\'-nitrosulfanilanilide\n4\'-[(p-Nitrophenyl)sulfamoyl]acetanilide\nN(sup4)-Acetyl-N(sup1)-(4-nitrophenyl)sulfanilamide\nN(sup4)-Acetyl-N(sup1)-(p-nitrophenyl)sulfanilamide\nAcetamide, N-[4-[[(4-nitrophenyl)amino]sulfonyl]phenyl]-\nAcetanilide, 4\'-[(p-nitrophenyl)sulfamoyl]-','45A8BD386205EE89-FICuS-01-62','45A8BD386205EE89-FICTS-01-41','45A8BD386205EE89-uuuuu-01-11','InChI=1S/C14H13N3O5S/c1-10(18)15-11-4-8-14(9-5-11)23(21,22)16-12-2-6-13(7-3-12)17(19)20/h2-9,16H,1H3,(H,15,18)','InChIKey=GWBPFRGXNGPPMF-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(141865,0,0,'6829-82-9','Consistent with Molecular Formula','C12H11N3O4S',293.2966,NULL,'A594876708AAD19E-FICuS-01-63','A594876708AAD19E-FICTS-01-42','A594876708AAD19E-uuuuu-01-12','InChI=1S/C12H11N3O4S/c13-9-1-7-12(8-2-9)20(18,19)14-10-3-5-11(6-4-10)15(16)17/h1-8,14H,13H2','InChIKey=ACJNABKXDUDYAM-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(141866,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O6S',336.3186,NULL,'958E77289208B4D3-FICuS-01-4A','958E77289208B4D3-FICTS-01-29','958E77289208B4D3-uuuuu-01-F9','InChI=1S/C14H12N2O6S/c1-10(17)15-11-2-8-14(9-3-11)23(20,21)22-13-6-4-12(5-7-13)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=KZMRJGSYBQIOQB-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(141867,3,0,NULL,'Consistent with Molecular Formula','C19H23NO8',393.3926,NULL,'8374A667120E9704-FICuS-01-2D','8374A667120E9704-FICTS-01-0C','8374A667120E9704-uuuuu-01-DC','InChI=1S/C19H23NO8/c1-5-27-18(23)15(11(3)21)17(16(12(4)22)19(24)28-6-2)13-7-9-14(10-8-13)20(25)26/h7-10,15-17H,5-6H2,1-4H3','InChIKey=MTXHYIKVGUIRKV-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(c1ccc([N+](=O)[O-])cc1)C(C(C)=O)C(=O)OCC','1'),
	(141868,0,2,'614-66-4','Consistent with Molecular Formula','C19H14O5',322.3166,NULL,'20850A1C5DB16E8A-FICuS-01-5B','20850A1C5DB16E8A-FICTS-01-3A','20850A1C5DB16E8A-uuuuu-01-0A','InChI=1S/C19H14O5/c20-15(5-1-13-3-7-16-18(9-13)23-11-21-16)6-2-14-4-8-17-19(10-14)24-12-22-17/h1-10H,11-12H2','InChIKey=UHDVKUQJNWLHLT-UHFFFAOYSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)/C=C/c1ccc2c(c1)OCO2','1'),
	(141869,0,1,'3160-37-0','Consistent with Molecular Formula','C11H10O3',190.1982,'Piperonalacetone\nPiperonyl acetone\nHeliotropyl acetone\nPiperonylidene acetone\nAcetone, piperonylidene-\n3,4-Methylenedioxybenzyl acetone\n4-[3,4-(Methylenedioxy)phenyl]-2-butanone\n2-Butanone, 4-[3,4-(methylenedioxy)phenyl]-\nWLN: T56 BO DO CHJ G2V1\n3-Buten-2-one, 4-(1,3-benzodioxol-5-yl)-\n3-Buten-2-one, 4-[3,4-(methylenedioxy)phenyl]-','F823293A2DFCBD63-FICuS-01-77','F823293A2DFCBD63-FICTS-01-56','F823293A2DFCBD63-uuuuu-01-26','InChI=1S/C11H10O3/c1-8(12)2-3-9-4-5-10-11(6-9)14-7-13-10/h2-6H,7H2,1H3','InChIKey=XIYPXOFSURQTTJ-UHFFFAOYSA-N','CC(=O)/C=C/c1ccc2c(c1)OCO2','1'),
	(141870,0,1,'15001-27-1','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'46F8EDC651CC35CC-FICuS-01-8B','46F8EDC651CC35CC-FICTS-01-6A','46F8EDC651CC35CC-uuuuu-01-3A','InChI=1S/C12H14O3/c1-9(13)4-5-10-6-7-11(14-2)12(8-10)15-3/h4-8H,1-3H3','InChIKey=XUYBNDHXZMIALN-UHFFFAOYSA-N','COc1ccc(/C=C/C(C)=O)cc1OC','1'),
	(141871,2,0,NULL,'Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'3C9372CB68E9EF4D-FICuS-01-86','3C9372CB68E9EF4D-FICTS-01-65','3C9372CB68E9EF4D-uuuuu-01-35','InChI=1S/C16H18O5/c1-9(17)19-13-5-6-14(20-10(2)18)12-8-16(4)15(3,21-16)7-11(12)13/h5-6H,7-8H2,1-4H3','InChIKey=CDBJEHMGTGCJRB-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c1CC1(C)OC1(C)C2','1'),
	(141872,0,0,'57999-02-7','Consistent with Molecular Formula','C16H14O8',334.2818,NULL,'4EA19DC73DDF6447-FICuS-01-7F','4EA19DC73DDF6447-FICTS-01-5E','4EA19DC73DDF6447-uuuuu-01-2E','InChI=1S/C16H14O8/c1-7(17)23-5-9-10(6-24-8(2)18)16(22)14-12(20)4-3-11(19)13(14)15(9)21/h3-4,19-20H,5-6H2,1-2H3','InChIKey=YJXJGPBESUIAMQ-UHFFFAOYSA-N','CC(=O)OCC1=C(COC(C)=O)C(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(141873,1,0,NULL,'Consistent with Molecular Formula','C26H25NO5',431.4872,NULL,'CB5A5E38CD2211FE-FICuS-01-7F','CB5A5E38CD2211FE-FICTS-01-5E','CB5A5E38CD2211FE-uuuuu-01-2E','InChI=1S/C26H25NO5/c1-29-23-11-9-19(14-25(23)31-3)21(16-27)13-22(28)20-10-12-24(30-2)26(15-20)32-17-18-7-5-4-6-8-18/h4-12,14-15,21H,13,17H2,1-3H3','InChIKey=BGLSEDCONJOXMS-UHFFFAOYSA-N','COc1ccc(C(C#N)CC(=O)c2ccc(OC)c(OCc3ccccc3)c2)cc1OC','1'),
	(141874,0,2,NULL,'Consistent with Molecular Formula','C19H21NO5',343.3786,NULL,'15595BF8B2AF7554-FICuS-01-60','15595BF8B2AF7554-FICTS-01-3F','A0D1415AB2F158F9-uuuuu-01-0E','InChI=1S/C19H21NO5/c1-22-16-9-6-13(11-18(16)24-3)5-8-15(20-21)14-7-10-17(23-2)19(12-14)25-4/h5-12,21H,1-4H3/b8-5+,20-15+','InChIKey=BZSHTKNCRMVXSF-VGMHCLCTSA-N','COc1ccc(/C=C/C(=N\\O)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(141875,1,0,'38114-66-8','Consistent with Molecular Formula','C20H16O6',352.3428,NULL,'A63BDF8D5D3D5BC7-FICuS-01-9A','56D6BAF9E6026BDE-FICTS-01-6B','A63BDF8D5D3D5BC7-uuuuu-01-49','InChI=1S/C20H16O6/c1-11(21)8-14(12-6-7-16-17(9-12)25-10-24-16)18-19(22)13-4-2-3-5-15(13)26-20(18)23/h2-7,9,14,22H,8,10H2,1H3','InChIKey=AXHUDFAOFSLOGU-UHFFFAOYSA-N','CC(=O)CC(c1ccc2c(c1)OCO2)c1c(O)c2ccccc2oc1=O','1'),
	(141876,7,0,'57074-51-8','Consistent with Molecular Formula','C15H22O5',282.3358,'Furo[2\',3\':5,6]cyclohepta[1,2-c]pyran-2(3H)-one, decahydro-5,7-dihydroxy-4a,9-dimethyl-3-methylene-','CA58556548C4C8A8-FICuS-01-64','CA58556548C4C8A8-FICTS-01-43','CA58556548C4C8A8-uuuuu-01-13','InChI=1S/C15H22O5/c1-7-4-11-9(8(2)13(17)19-11)6-15(3)10(7)5-12(16)20-14(15)18/h7,9-12,14,16,18H,2,4-6H2,1,3H3','InChIKey=PYINVOHSOZSEPB-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3CC(O)OC(O)C3(C)CC12','1'),
	(141877,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O5S',428.502,NULL,'12264F27127F9C73-FICuS-01-3B','12264F27127F9C73-FICTS-01-1A','12264F27127F9C73-uuuuu-01-EA','InChI=1S/C22H24N2O5S/c1-16-10-12-18(13-11-16)30(27,28)23-19(15-17-7-4-3-5-8-17)21(25)24-14-6-9-20(24)22(26)29-2/h3-13,19-20,23H,14-15H2,1-2H3','InChIKey=WGIFDEGJRJIGKG-UHFFFAOYSA-N','COC(=O)C1C=CCN1C(=O)C(Cc1ccccc1)NS(=O)(=O)c1ccc(C)cc1','1'),
	(141878,3,0,NULL,'Consistent with Molecular Formula','C12H17NO5S',287.33,NULL,'9FF15F6682FACE24-FICuS-01-83','9FF15F6682FACE24-FICTS-01-62','9FF15F6682FACE24-uuuuu-01-32','InChI=1S/C12H17NO5S/c1-8-2-4-9(5-3-8)19(17,18)13-6-11(15)12(16)10(13)7-14/h2-5,10-12,14-16H,6-7H2,1H3','InChIKey=ZGFPXSOXQPTUJS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC(O)C(O)C2CO)cc1','1'),
	(141879,3,0,'51932-88-8','Consistent with Molecular Formula','C17H20N6O4S',404.4428,NULL,'BA0C23A01239823E-FICuS-01-44','BA0C23A01239823E-FICTS-01-23','BA0C23A01239823E-uuuuu-01-F3','InChI=1S/C17H20N6O4S/c1-10-2-4-11(5-3-10)28(26,27)23-7-13(24)15(25)12(23)6-22-9-21-14-16(18)19-8-20-17(14)22/h2-5,8-9,12-13,15,24-25H,6-7H2,1H3,(H2,18,19,20)','InChIKey=BMMZADRNMXZGCH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC(O)C(O)C2Cn2cnc3c(N)ncnc32)cc1','1'),
	(141880,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O5',328.3238,NULL,'2751A23B4794072E-FICuS-01-34','2751A23B4794072E-FICTS-01-13','2751A23B4794072E-uuuuu-01-E3','InChI=1S/C17H16N2O5/c1-23-16-12-14(19(21)22)9-10-15(16)18-17(20)24-11-5-8-13-6-3-2-4-7-13/h2-10,12H,11H2,1H3,(H,18,20)','InChIKey=XNVPZRDJTRNOJN-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)OC/C=C/c1ccccc1','1'),
	(141881,0,0,NULL,'Consistent with Molecular Formula','C10H16O5',216.2334,NULL,'B5CE5E6559BF5E44-FICuS-01-83','B5CE5E6559BF5E44-FICTS-01-62','B5CE5E6559BF5E44-uuuuu-01-32','InChI=1S/C10H16O5/c1-4-10(7-11,8(12)14-5-2)9(13)15-6-3/h7H,4-6H2,1-3H3','InChIKey=PPYXZYBDOYAUHH-UHFFFAOYSA-N','CCOC(=O)C(C=O)(CC)C(=O)OCC',NULL),
	(141882,7,1,'22260-36-2','Consistent with Molecular Formula','C25H42ClNO5',472.0635,'Cassamidine hydrochloride','33EC58B533816702-FICuS-01-37','33EC58B533816702-FICTS-01-16','2686E16FC6E08ED2-uuuuu-01-1F','InChI=1S/C25H41NO5.ClH/c1-16-17(14-21(28)31-13-12-26(4)5)8-9-18-22(16)19(27)15-20-24(18,2)10-7-11-25(20,3)23(29)30-6;/h14,16,18-20,22,27H,7-13,15H2,1-6H3;1H/b17-14+;/t16-,18-,19-,20+,22-,24+,25-;/m0./s1','InChIKey=FSIQHCQLEVAVRU-ZYAHBQFDSA-N','COC(=O)C1(C)CCCC2(C)C3CC/C(=C\\C(=O)OCCN(C)C)C(C)C3C(O)CC12.Cl','1'),
	(141883,7,1,'55394-78-0','Consistent with Molecular Formula','C24H38ClNO6',472.0203,'Norerythrophlamine hydrochloride','7D34E752CD8BEA9C-FICuS-01-8F','7D34E752CD8BEA9C-FICTS-01-6E','9439B0F24B57B983-uuuuu-01-01','InChI=1S/C24H37NO6.ClH/c1-14-15(12-20(28)31-11-10-25-4)6-7-16-21(14)17(26)13-18-23(16,2)9-8-19(27)24(18,3)22(29)30-5;/h12,14,16,18-19,21,25,27H,6-11,13H2,1-5H3;1H/b15-12+;/t14-,16-,18+,19-,21-,23+,24+;/m0./s1','InChIKey=UNAHOUGEXUVCIL-DGOISOCZSA-N','CNCCOC(=O)/C=C1\\CCC2C(C(=O)CC3C2(C)CCC(O)C3(C)C(=O)OC)C1C.Cl','1'),
	(141884,8,1,NULL,'Consistent with Molecular Formula','C23H38ClNO5',444.0099,'Norstachaldine hydrochloride','19A94C3EA31D2368-FICuS-01-56','19A94C3EA31D2368-FICTS-01-35','2E56890F4192E77C-uuuuu-01-05','InChI=1S/C23H37NO5.ClH/c1-14-15(11-20(28)29-10-9-24-4)5-6-16-21(14)17(26)12-18-22(16,2)8-7-19(27)23(18,3)13-25;/h11,13-14,16-19,21,24,26-27H,5-10,12H2,1-4H3;1H/b15-11+;/t14-,16-,17-,18+,19-,21-,22+,23+;/m0./s1','InChIKey=VUOGRVKOYVLFQS-REXMDVIJSA-N','CNCCOC(=O)/C=C1\\CCC2C(C(O)CC3C(C)(C=O)C(O)CCC23C)C1C.Cl','1'),
	(141885,8,1,NULL,'Consistent with Molecular Formula','C25H40ClNO6',486.0471,'3-Acetoxynorstachaldine HCl\n3-Acetoxynorstachaldine hydrochloride','3B0A25F55D050CFA-FICuS-01-67','3B0A25F55D050CFA-FICTS-01-46','972C3AC41E053E06-uuuuu-01-FF','InChI=1S/C25H39NO6.ClH/c1-15-17(12-22(30)31-11-10-26-5)6-7-18-23(15)19(29)13-20-24(18,3)9-8-21(32-16(2)28)25(20,4)14-27;/h12,14-15,18-21,23,26,29H,6-11,13H2,1-5H3;1H/b17-12+;/t15-,18-,19-,20+,21-,23-,24+,25+;/m0./s1','InChIKey=ZZDGIWCYVCOCIV-ZJOBVNRFSA-N','CNCCOC(=O)/C=C1\\CCC2C(C(O)CC3C(C)(C=O)C(OC(C)=O)CCC23C)C1C.Cl','1'),
	(141886,8,1,NULL,'Consistent with Molecular Formula','C26H42ClNO7',516.0733,'3-Acetoxynorerythrostachamine hydrochloride','5D39BBFC5CEC5B3A-FICuS-01-A4','5D39BBFC5CEC5B3A-FICTS-01-83','105928EDEC9EE9D7-uuuuu-01-37','InChI=1S/C26H41NO7.ClH/c1-15-17(13-22(30)33-12-11-27-5)7-8-18-23(15)19(29)14-20-25(18,3)10-9-21(34-16(2)28)26(20,4)24(31)32-6;/h13,15,18-21,23,27,29H,7-12,14H2,1-6H3;1H/b17-13+;','InChIKey=HJCPYLALTVEYPF-IWSIBTJSSA-N','CNCCOC(=O)/C=C1\\CCC2C(C(O)CC3C2(C)CCC(OC(C)=O)C3(C)C(=O)OC)C1C.Cl','1'),
	(141887,8,1,'58189-28-9','Consistent with Molecular Formula','C26H40ClNO8',530.0569,'B630654K041\n3-Acetoxynorerythrosuamine hydrochloride\n1-Phenanthrenecarboxylic acid, 2-(acetyloxy)tetradecahydro-9-hydroxy-1,4a,8-trimethyl-7-[2-[2-(methylamino)ethoxy]-2-oxoethylidene]-10-oxo-, methyl ester, hydrochloride, [1S-(1.alpha.,4a.alpha.,4b.beta.,7E,8.beta.,8a.alpha.,9.alpha.,10a.beta.)]-','58B7702C64CC71A6-FICuS-01-58','0F5660F45B2BEFAE-FICTS-01-63','CD0283C20992EC3C-uuuuu-01-11','InChI=1S/C26H39NO8.ClH/c1-14-16(13-19(29)34-12-11-27-5)7-8-17-20(14)21(30)22(31)23-25(17,3)10-9-18(35-15(2)28)26(23,4)24(32)33-6;/h13-14,17-18,20-21,23,27,30H,7-12H2,1-6H3;1H/b16-13+;','InChIKey=QZPVGRBPBMBPQX-ZUQRMPMESA-N','CNCCOC(=O)/C=C1\\CCC2C(C(O)C(=O)C3C2(C)CCC(OC(C)=O)C3(C)C(=O)OC)C1C.Cl','1'),
	(141888,1,0,'38943-84-9','Consistent with Molecular Formula','C18H18ClN5',339.8267,'2,4-Quinazolinediamine, 7-[2-(4-chlorophenyl)-1-pyrrolidinyl]-','F38B022F11C1E9E2-FICuS-01-5F','F38B022F11C1E9E2-FICTS-01-3E','F38B022F11C1E9E2-uuuuu-01-0E','InChI=1S/C18H18ClN5/c19-12-5-3-11(4-6-12)16-2-1-9-24(16)13-7-8-15-14(10-13)17(20)23-18(21)22-15/h3-8,10,16H,1-2,9H2,(H4,20,21,22,23)','InChIKey=ZUPSQSUCZNUKSK-UHFFFAOYSA-N','Nc1nc(N)c2cc(N3CCCC3c3ccc(Cl)cc3)ccc2n1','1'),
	(141889,0,0,'5376-10-3','Consistent with Molecular Formula','C11H12N2O',188.2286,'1-Benzylimidazole-2-methanol\n1-Benzyl-2-(hydroxymethyl)imidazole\n1H-Imidazole-2-methanol, 1-(phenylmethyl)-\nImidazole-2-methanol, 1-benzyl-','E718E3AB2DF60EA7-FICuS-01-86','E718E3AB2DF60EA7-FICTS-01-65','E718E3AB2DF60EA7-uuuuu-01-35','InChI=1S/C11H12N2O/c14-9-11-12-6-7-13(11)8-10-4-2-1-3-5-10/h1-7,14H,8-9H2','InChIKey=SGIKRGDBBXWNRI-UHFFFAOYSA-N','OCc1nccn1Cc1ccccc1',NULL),
	(141890,0,0,'4238-71-5','Consistent with Molecular Formula','C10H10N2',158.2024,'BI\nN-Benzylimidazole\n1-Benzylimidazole\n1H-Imidazole, 1-(phenylmethyl)-\nImidazole, 1-benzyl-','BB1BD7CF53A4DBC1-FICuS-01-99','BB1BD7CF53A4DBC1-FICTS-01-78','BB1BD7CF53A4DBC1-uuuuu-01-48','InChI=1S/C10H10N2/c1-2-4-10(5-3-1)8-12-7-6-11-9-12/h1-7,9H,8H2','InChIKey=KKKDZZRICRFGSD-UHFFFAOYSA-N','c1ccc(Cn2ccnc2)cc1',NULL),
	(141891,0,0,'66490-65-1','Consistent with Molecular Formula','C6Cl2F3N3S',274.0473,NULL,'F6B204EE96D787AA-FICuS-01-80','F6B204EE96D787AA-FICTS-01-5F','F6B204EE96D787AA-uuuuu-01-2F','InChI=1S/C6Cl2F3N3S/c7-1-2(8)13-4-3(12-1)14-5(15-4)6(9,10)11','InChIKey=XOHGBRHZPRVGKZ-UHFFFAOYSA-N','FC(F)(F)c1nc2nc(Cl)c(Cl)nc2s1',NULL),
	(141892,0,0,'16328-63-5','Consistent with Molecular Formula','C5H4N4O',136.1128,'2H-Imidazo[4,5-b]pyrazin-2-one\n2H-Imidazo[4,5-b]pyrazin-2-one','F13E91893B40CE97-FICuS-01-62','F13E91893B40CE97-FICTS-01-41','F13E91893B40CE97-uuuuu-01-11','InChI=1S/C5H4N4O/c10-5-8-3-4(9-5)7-2-1-6-3/h1-2H,(H2,6,7,8,9,10)','InChIKey=CGKLYWOFLUIKCX-UHFFFAOYSA-N','Oc1nc2nccnc2[nH]1',NULL),
	(141893,0,0,NULL,'Consistent with Molecular Formula','C8H4Br2Cl2N4',386.8604,NULL,'8DA10A04AADA814F-FICuS-01-74','8DA10A04AADA814F-FICTS-01-53','8DA10A04AADA814F-uuuuu-01-23','InChI=1S/C8H4Br2Cl2N4/c9-8(10)1-2-16-6-5(15-7(8)16)13-3(11)4(12)14-6/h1-2H2','InChIKey=MIVIGTPOAAFNBD-UHFFFAOYSA-N','Clc1nc2nc3n(c2nc1Cl)CCC3(Br)Br',NULL),
	(141894,0,0,NULL,'Consistent with Molecular Formula','C23H36?ClN3O2',422.0093,NULL,'044D598DBD06D271-FICuS-01-57','044D598DBD06D271-FICTS-01-36','044D598DBD06D271-uuuuu-01-06','InChI=1S/C23H35N3O2.ClH/c1-24(14-16-25(2)18-20-6-10-22(27-4)11-7-20)15-17-26(3)19-21-8-12-23(28-5)13-9-21;/h6-13H,14-19H2,1-5H3;1H','InChIKey=PNCRUEWXALDCHY-UHFFFAOYSA-N','*.COc1ccc(CN(C)CCN(C)CCN(C)Cc2ccc(OC)cc2)cc1.Cl',NULL),
	(141895,0,0,NULL,'Consistent with Molecular Formula','C38H40N2O10',684.7414,NULL,'DA5947BF75143B14-FICuS-01-58','DA5947BF75143B14-FICTS-01-37','DA5947BF75143B14-uuuuu-01-07','InChI=1S/C38H40N2O10/c1-45-31-13-5-27(6-14-31)35(41)39(23-25-49-37(43)29-9-17-33(47-3)18-10-29)21-22-40(36(42)28-7-15-32(46-2)16-8-28)24-26-50-38(44)30-11-19-34(48-4)20-12-30/h5-20H,21-26H2,1-4H3','InChIKey=ZTSIDDCWPPWJCT-UHFFFAOYSA-N','COc1ccc(C(=O)OCCN(CCN(CCOC(=O)c2ccc(OC)cc2)C(=O)c2ccc(OC)cc2)C(=O)c2ccc(OC)cc2)cc1',NULL),
	(141896,0,0,'4597-81-3','Consistent with Molecular Formula','C23H24N2',328.456,'1,3-Dibenzyl-2-phenylimidazolidine\nImidazolidine, 1,3-dibenzyl-2-phenyl-\nWLN: T5N CNTJ A1R& BR C1R\nImidazolidine, 2-phenyl-1,3-bis(phenylmethyl)-','B56DBE182C1A6E71-FICuS-01-72','B56DBE182C1A6E71-FICTS-01-51','B56DBE182C1A6E71-uuuuu-01-21','InChI=1S/C23H24N2/c1-4-10-20(11-5-1)18-24-16-17-25(19-21-12-6-2-7-13-21)23(24)22-14-8-3-9-15-22/h1-15,23H,16-19H2','InChIKey=DBFSGTXNKFBZCH-UHFFFAOYSA-N','c1ccc(CN2CCN(Cc3ccccc3)C2c2ccccc2)cc1',NULL),
	(141897,0,1,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'48BFD28FA875EAFA-FICuS-01-A1','48BFD28FA875EAFA-FICTS-01-80','4F79CA38B69193A8-uuuuu-01-16','InChI=1S/C15H15NO4/c1-10(6-7-13(17)18)8-9-16-14(19)11-4-2-3-5-12(11)15(16)20/h2-5,8H,6-7,9H2,1H3,(H,17,18)/b10-8+','InChIKey=ISUPGKIHDMXZPN-CSKARUKUSA-N','C/C(=C\\CN1C(=O)c2ccccc2C1=O)CCC(=O)O','1'),
	(141898,1,1,NULL,'Consistent with Molecular Formula','C12H17N3O4S',299.344,NULL,'A50101E64D3C73DD-FICuS-01-5A','90F8DA219187DC38-FICTS-01-40','A50101E64D3C73DD-uuuuu-01-09','InChI=1S/C12H17N3O4S/c1-7-9(11(18)15-12(19)13-7)3-4-10(17)14-8(5-16)6-20-2/h3-4,8,16H,5-6H2,1-2H3,(H,14,17)(H2,13,15,18,19)','InChIKey=OEDKPFMHPGEJKW-UHFFFAOYSA-N','CSCC(CO)NC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(141899,4,0,'61038-40-2','Consistent with Molecular Formula','C13H20N6O4',324.3388,'3H-1,2,3-Triazolo[4,5-d]pyrimidin-7-amine, N-butyl-3-.beta.-D-ribofuranosyl-','E28555373B045BAE-FICuS-01-55','E28555373B045BAE-FICTS-01-34','E28555373B045BAE-uuuuu-01-04','InChI=1S/C13H20N6O4/c1-2-3-4-14-11-8-12(16-6-15-11)19(18-17-8)13-10(22)9(21)7(5-20)23-13/h6-7,9-10,13,20-22H,2-5H2,1H3,(H,14,15,16)','InChIKey=PNDATDMRJNGHKC-UHFFFAOYSA-N','CCCCNc1ncnc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(141900,2,0,NULL,'Consistent with Molecular Formula','C20H40Cl2N6O4',499.4798,'Urea, N-(2-chloroethyl)-N\'-(1-methylhexyl)-N-nitroso-, mixt. with N\'-(2-chloroethyl)-N-(1-methylhexyl)-N-nitrosourea','F7D5974C8492968D-FICuS-01-66','F7D5974C8492968D-FICTS-01-45','7550BBD2DFBDF5F2-uuuuu-01-44','InChI=1S/2C10H20ClN3O2/c1-3-4-5-6-9(2)12-10(15)14(13-16)8-7-11;1-3-4-5-6-9(2)14(13-16)10(15)12-8-7-11/h2*9H,3-8H2,1-2H3,(H,12,15)','InChIKey=HLGDJCYGBZDWAC-UHFFFAOYSA-N','CCCCCC(C)N(N=O)C(=O)NCCCl.CCCCCC(C)NC(=O)N(CCCl)N=O','1'),
	(141901,2,0,'61137-51-7','Consistent with Molecular Formula','C10H17Cl2N3O2',282.1692,'Urea, 1-(2-chloroethyl)-3-[4-(chloromethyl)cyclohexyl]-1-nitroso-, (E)-\nUrea, N-(2-chloroethyl)-N\'-[4-(chloromethyl)cyclohexyl]-N-nitroso-, trans-','788D85CD07EC6E69-FICuS-01-7F','788D85CD07EC6E69-FICTS-01-5E','2C029456AD29FF4A-uuuuu-01-16','InChI=1S/C10H17Cl2N3O2/c11-5-6-15(14-17)10(16)13-9-3-1-8(7-12)2-4-9/h8-9H,1-7H2,(H,13,16)/t8-,9-','InChIKey=RVQVPYQLKZEUTR-KYZUINATSA-N','O=NN(CCCl)C(=O)NC1CCC(CCl)CC1','1'),
	(141902,0,0,'57464-59-2','Consistent with Molecular Formula','C15H22N6O3S',366.4372,NULL,'E9906A57CEFE2285-FICuS-01-75','E9906A57CEFE2285-FICTS-01-54','E9906A57CEFE2285-uuuuu-01-24','InChI=1S/C15H22N6O3S/c1-4-24-15(23)16-7-5-6-8-20(11(2)22)21-10-19-12-13(21)17-9-18-14(12)25-3/h9-10H,4-8H2,1-3H3,(H,16,23)','InChIKey=PQQANIXIFTWODT-UHFFFAOYSA-N','CCOC(=O)NCCCCN(C(C)=O)n1cnc2c(SC)ncnc21',NULL),
	(141903,4,0,'55073-81-9','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'AA76BDE1999870DB-FICuS-01-82','AA76BDE1999870DB-FICTS-01-61','AA76BDE1999870DB-uuuuu-01-31','InChI=1S/C11H15N5O4/c1-19-11-7(8(18)5(2-17)20-11)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,11,17-18H,2H2,1H3,(H2,12,13,14)','InChIKey=ZTERMGNPUPATTJ-UHFFFAOYSA-N','COC1OC(CO)C(O)C1n1cnc2c(N)ncnc21','1'),
	(141904,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O3S',317.3216,NULL,'199AF98AEC263AD2-FICuS-01-7D','199AF98AEC263AD2-FICTS-01-5C','199AF98AEC263AD2-uuuuu-01-2C','InChI=1S/C13H11N5O3S/c1-8(19)14-13-15-11-10(18(20)21-17-11)12(16-13)22-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,14,15,17,19)','InChIKey=WZRZTVSWOOJBTA-UHFFFAOYSA-N','CC(=O)Nc1nc(SCc2ccccc2)c2c(no[n+]2[O-])n1',NULL),
	(141905,0,0,'55583-57-8','Consistent with Molecular Formula','C16H17ClN6O2',360.8023,NULL,'BB3ECD4870BAFDC5-FICuS-01-A2','BB3ECD4870BAFDC5-FICTS-01-81','BB3ECD4870BAFDC5-uuuuu-01-51','InChI=1S/C16H17ClN6O2/c1-23(11-5-3-9(4-6-11)15(24)25-2)8-10-7-19-14-12(20-10)13(17)21-16(18)22-14/h3-6H,7-8H2,1-2H3,(H3,18,19,21,22)','InChIKey=QGIWCNBBIKEHOR-UHFFFAOYSA-N','COC(=O)c1ccc(N(C)CC2=Nc3c(Cl)nc(N)nc3NC2)cc1',NULL),
	(141906,4,0,NULL,'Consistent with Molecular Formula','C14H22N2O7',330.337,NULL,'EA37E5769D8888CF-FICuS-01-84','EA37E5769D8888CF-FICTS-01-63','EA37E5769D8888CF-uuuuu-01-33','InChI=1S/C14H22N2O7/c1-7(17)16(5)13(19)15-10-9(6-20-8(2)18)21-12-11(10)22-14(3,4)23-12/h9-12H,6H2,1-5H3,(H,15,19)','InChIKey=XAUHJDJNOKDFRN-UHFFFAOYSA-N','CC(=O)OCC1OC2OC(C)(C)OC2C1NC(=O)N(C)C(C)=O','1'),
	(141907,4,0,'52019-06-4','Consistent with Molecular Formula','C10H18N2O5',246.2626,NULL,'B444C1A6C037AC31-FICuS-01-55','B444C1A6C037AC31-FICTS-01-34','B444C1A6C037AC31-uuuuu-01-04','InChI=1S/C10H18N2O5/c1-10(2)16-7-6(12-9(14)11-3)5(4-13)15-8(7)17-10/h5-8,13H,4H2,1-3H3,(H2,11,12,14)','InChIKey=BTGZCRCQPGMSNV-UHFFFAOYSA-N','CNC(=O)NC1C(CO)OC2OC(C)(C)OC21','1'),
	(141908,8,0,'55535-52-9','Consistent with Molecular Formula','C27H44ClNO',434.1037,NULL,'170249541DBB8371-FICuS-01-33','DB239C8199F82A14-FICTS-01-3E','170249541DBB8371-uuuuu-01-E2','InChI=1S/C27H44ClNO/c1-17(2)7-6-8-18(3)21-10-11-22-20-9-12-24-27(5,15-19(16-30)25(28)29-24)23(20)13-14-26(21,22)4/h16-18,20-24,29H,6-15H2,1-5H3','InChIKey=XIRJUQWSOUQXSQ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4NC(Cl)=C(C=O)CC4(C)C3CCC12C','1'),
	(141909,6,0,NULL,'Consistent with Molecular Formula','C22H30ClNO3',391.9369,NULL,'118D28D7FB7028AD-FICuS-01-68','1B9275A3DF46B560-FICTS-01-35','118D28D7FB7028AD-uuuuu-01-17','InChI=1S/C22H30ClNO3/c1-13(26)27-16-6-8-21(2)15(11-16)4-5-17-18(21)7-9-22(3)19(17)10-14(12-25)20(23)24-22/h4,12,16-19,24H,5-11H2,1-3H3','InChIKey=IPCCJJRXAIGPHB-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4CC(C=O)=C(Cl)NC4(C)CCC32)C1','1'),
	(141910,6,0,NULL,'Consistent with Molecular Formula','C23H36N2O',356.5502,NULL,'B6435936E14127F4-FICuS-01-3B','B6435936E14127F4-FICTS-01-1A','B6435936E14127F4-uuuuu-01-EA','InChI=1S/C23H36N2O/c1-22-11-9-17(25-13-3-4-14-25)15-16(22)5-6-18-19(22)10-12-23(2)20(18)7-8-21(26)24-23/h5,17-20H,3-4,6-15H2,1-2H3,(H,24,26)','InChIKey=OANDWXFDBCVITQ-UHFFFAOYSA-N','CC12CCC3C(CC=C4CC(N5CCCC5)CCC43C)C1CCC(=O)N2','1'),
	(141911,6,1,'54155-67-8','Consistent with Molecular Formula','C18H29NO4',323.4314,NULL,'23B929839ADAD3C6-FICuS-01-6C','23B929839ADAD3C6-FICTS-01-4B','609035CC58E3F8E3-uuuuu-01-0E','InChI=1S/C18H29NO4/c1-17(10-8-16(21)22)13-7-9-18(2)12(4-6-15(18)20)11(13)3-5-14(17)19-23/h11-13,15,20,23H,3-10H2,1-2H3,(H,21,22)/b19-14+','InChIKey=DAPYWTSJDJOLIU-XMHGGMMESA-N','CC1(CCC(=O)O)/C(=N/O)CCC2C1CCC1(C)C(O)CCC21','1'),
	(141912,6,0,NULL,'Consistent with Molecular Formula','C20H33NO',303.4868,NULL,'26E253682C0C5AAE-FICuS-01-60','26E253682C0C5AAE-FICTS-01-3F','26E253682C0C5AAE-uuuuu-01-0F','InChI=1S/C20H33NO/c1-19-10-8-15(22)13-14(19)6-7-16-17(19)9-11-20(2)18(16)5-4-12-21(20)3/h6,15-18,22H,4-5,7-13H2,1-3H3','InChIKey=AHMDJJUOFRJCJO-UHFFFAOYSA-N','CN1CCCC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(141913,6,0,NULL,'Consistent with Molecular Formula','C24H40N2',356.5934,NULL,'742A5F69CFE5C799-FICuS-01-7E','742A5F69CFE5C799-FICTS-01-5D','742A5F69CFE5C799-uuuuu-01-2D','InChI=1S/C24H40N2/c1-23-12-10-19(26-15-4-5-16-26)17-18(23)8-9-20-21(23)11-13-24(2)22(20)7-6-14-25(24)3/h8,19-22H,4-7,9-17H2,1-3H3','InChIKey=YMDRNESAMFWIAT-UHFFFAOYSA-N','CN1CCCC2C3CC=C4CC(N5CCCC5)CCC4(C)C3CCC21C','1'),
	(141914,6,0,NULL,'Consistent with Molecular Formula','C23H38N2',342.5666,NULL,'6A6A13D18EE9BD53-FICuS-01-77','6A6A13D18EE9BD53-FICTS-01-56','6A6A13D18EE9BD53-uuuuu-01-26','InChI=1S/C23H38N2/c1-22-11-9-18(25-14-3-4-15-25)16-17(22)7-8-19-20(22)10-12-23(2)21(19)6-5-13-24-23/h7,18-21,24H,3-6,8-16H2,1-2H3','InChIKey=FIGHUBDXSQAPBV-UHFFFAOYSA-N','CC12CCC3C(CC=C4CC(N5CCCC5)CCC43C)C1CCCN2','1'),
	(141915,6,0,'54155-75-8','Consistent with Molecular Formula','C21H31N5O',369.5088,NULL,'3B8FBABBA7CDB3FD-FICuS-01-BF','3B8FBABBA7CDB3FD-FICTS-01-9E','3B8FBABBA7CDB3FD-uuuuu-01-6E','InChI=1S/C21H31N5O/c1-13(27)22-18-7-6-16-15-5-4-14-12-19-23-24-25-26(19)11-10-20(14,2)17(15)8-9-21(16,18)3/h12,15-18H,4-11H2,1-3H3,(H,22,27)','InChIKey=RBWFEWDZFMCWEC-UHFFFAOYSA-N','CC(=O)NC1CCC2C3CCC4=Cc5nnnn5CCC4(C)C3CCC12C','1'),
	(141916,5,0,NULL,'Consistent with Molecular Formula','C20H31NO',301.471,NULL,'95634564AAEF014E-FICuS-01-58','95634564AAEF014E-FICTS-01-37','95634564AAEF014E-uuuuu-01-07','InChI=1S/C20H31NO/c1-19-10-8-15(22)13-14(19)6-7-16-17(19)9-11-20(2)18(16)5-4-12-21(20)3/h13,16-18H,4-12H2,1-3H3','InChIKey=TYLWDPNLUJCYBY-UHFFFAOYSA-N','CN1CCCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(141917,6,0,'41883-55-0','Consistent with Molecular Formula','C18H28N2O2',304.4314,NULL,'AE06DC5A103D4FF0-FICuS-01-78','AE06DC5A103D4FF0-FICTS-01-57','AE06DC5A103D4FF0-uuuuu-01-27','InChI=1S/C18H28N2O2/c1-17-9-8-15(21)19-14(17)5-3-11-12(17)7-10-18(2)13(11)4-6-16(22)20-18/h11-14H,3-10H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=PPMKIXHNDREPIA-UHFFFAOYSA-N','CC12CCC3C(CCC4NC(=O)CCC43C)C1CCC(=O)N2','1'),
	(141918,5,1,'27255-51-2','Consistent with Molecular Formula','C18H28N2O4',336.4302,NULL,'242790F578A8AC19-FICuS-01-50','242790F578A8AC19-FICTS-01-2F','15BEF15D9042C4C7-uuuuu-01-13','InChI=1S/C18H28N2O4/c1-17(9-8-16(22)23)12-7-10-18(2)13(4-6-15(21)19-18)11(12)3-5-14(17)20-24/h11-13,24H,3-10H2,1-2H3,(H,19,21)(H,22,23)/b20-14+','InChIKey=XLNOITMIBRIXKJ-XSFVSMFZSA-N','CC12CCC3C(CC/C(=N\\O)C3(C)CCC(=O)O)C1CCC(=O)N2','1'),
	(141919,5,0,'27255-50-1','Consistent with Molecular Formula','C18H27NO4',321.4156,NULL,'37B917C9301F94BB-FICuS-01-5B','37B917C9301F94BB-FICTS-01-3A','37B917C9301F94BB-uuuuu-01-0A','InChI=1S/C18H27NO4/c1-17(9-8-16(22)23)12-7-10-18(2)13(4-6-15(21)19-18)11(12)3-5-14(17)20/h11-13H,3-10H2,1-2H3,(H,19,21)(H,22,23)','InChIKey=YQPTUHUNTUJELP-UHFFFAOYSA-N','CC12CCC3C(CCC(=O)C3(C)CCC(=O)O)C1CCC(=O)N2','1'),
	(141920,6,0,'41883-57-2','Consistent with Molecular Formula','C20H36N2',304.5178,NULL,'B31226BC89935A50-FICuS-01-44','B31226BC89935A50-FICTS-01-23','B31226BC89935A50-uuuuu-01-F3','InChI=1S/C20H36N2/c1-19-11-6-13-21(3)18(19)9-8-15-16(19)10-12-20(2)17(15)7-5-14-22(20)4/h15-18H,5-14H2,1-4H3','InChIKey=KKNBQQRUEDQRGZ-UHFFFAOYSA-N','CN1CCCC2(C)C3CCC4(C)C(CCCN4C)C3CCC12','1'),
	(141921,6,0,NULL,'Consistent with Molecular Formula','C21H29NO4',359.4644,NULL,'2985C52272C68EF0-FICuS-01-50','2985C52272C68EF0-FICTS-01-2F','2985C52272C68EF0-uuuuu-01-FF','InChI=1S/C21H29NO4/c1-12(23)26-14-6-8-20(2)13(10-14)11-17(24)19-15(20)7-9-21(3)16(19)4-5-18(25)22-21/h11,14-16,19H,4-10H2,1-3H3,(H,22,25)','InChIKey=STVNKFILFYBOJZ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC(=O)C3C4CCC(=O)NC4(C)CCC32)C1','1'),
	(141922,6,1,NULL,'Consistent with Molecular Formula','C21H30N2O4',374.479,NULL,'2049180D837B201B-FICuS-01-2C','2049180D837B201B-FICTS-01-0B','34D3F90A2F1F9BA4-uuuuu-01-23','InChI=1S/C21H30N2O4/c1-12(24)27-14-6-8-20(2)13(10-14)11-17(23-26)19-15(20)7-9-21(3)16(19)4-5-18(25)22-21/h11,14-16,19,26H,4-10H2,1-3H3,(H,22,25)/b23-17-','InChIKey=SPYKQXHTKBIWRF-QJOMJCCJSA-N','CC(=O)OC1CCC2(C)C(=C/C(=N/O)C3C4CCC(=O)NC4(C)CCC32)C1','1'),
	(141923,8,0,'13516-57-9','Consistent with Molecular Formula','C26H47N',373.664,NULL,'3E96D975BEF6A901-FICuS-01-75','3E96D975BEF6A901-FICTS-01-54','3E96D975BEF6A901-uuuuu-01-24','InChI=1S/C26H47N/c1-18(2)8-6-9-19(3)21-11-12-22-20-10-13-24-26(5,15-7-17-27-24)23(20)14-16-25(21,22)4/h18-24,27H,6-17H2,1-5H3','InChIKey=UCHPGGJBWXZJQO-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4NCCCC4(C)C3CCC12C','1'),
	(141924,5,0,'55388-80-2','Consistent with Molecular Formula','C20H31N5',341.4984,NULL,'06B7CA71764BFBCE-FICuS-01-85','06B7CA71764BFBCE-FICTS-01-64','06B7CA71764BFBCE-uuuuu-01-34','InChI=1S/C20H31N5/c1-19-10-12-25-18(21-22-23-25)13-14(19)6-7-15-16(19)8-9-20(2)17(15)5-4-11-24(20)3/h13,15-17H,4-12H2,1-3H3','InChIKey=HYDYPUOALVIUPY-UHFFFAOYSA-N','CN1CCCC2C3CCC4=Cc5nnnn5CCC4(C)C3CCC21C','1'),
	(141925,7,0,'54155-68-9','Consistent with Molecular Formula','C18H31NO',277.449,NULL,'86708BCBEF0234E7-FICuS-01-6B','86708BCBEF0234E7-FICTS-01-4A','86708BCBEF0234E7-uuuuu-01-1A','InChI=1S/C18H31NO/c1-17-9-3-11-19-15(17)6-4-12-13-5-7-16(20)18(13,2)10-8-14(12)17/h12-16,19-20H,3-11H2,1-2H3','InChIKey=DQDMCRBTNLXJHH-UHFFFAOYSA-N','CC12CCC3C(CCC4NCCCC43C)C1CCC2O','1'),
	(141926,7,0,'54155-69-0','Consistent with Molecular Formula','C19H33NO',291.4758,NULL,'05C02C566827D200-FICuS-01-2C','05C02C566827D200-FICTS-01-0B','05C02C566827D200-uuuuu-01-DB','InChI=1S/C19H33NO/c1-18-10-4-12-20(3)16(18)7-5-13-14-6-8-17(21)19(14,2)11-9-15(13)18/h13-17,21H,4-12H2,1-3H3','InChIKey=IUJYBMSTSUVVQM-UHFFFAOYSA-N','CN1CCCC2(C)C3CCC4(C)C(O)CCC4C3CCC12','1'),
	(141927,6,0,'41883-56-1','Consistent with Molecular Formula','C18H32N2',276.4642,NULL,'A09FF6F9EC24F6CD-FICuS-01-A3','A09FF6F9EC24F6CD-FICTS-01-82','A09FF6F9EC24F6CD-uuuuu-01-52','InChI=1S/C18H32N2/c1-17-9-4-11-19-16(17)7-6-13-14(17)8-10-18(2)15(13)5-3-12-20-18/h13-16,19-20H,3-12H2,1-2H3','InChIKey=AJYVDYCBZRSEFX-UHFFFAOYSA-N','CC12CCC3C(CCC4NCCCC43C)C1CCCN2','1'),
	(141928,5,2,'54155-73-6','Consistent with Molecular Formula','C18H28N2O4',336.4302,NULL,'3D76A099D82DDF29-FICuS-01-75','EB1F98FE3041D2E5-FICTS-01-58','7DCA1E238AB7154E-uuuuu-01-21','InChI=1S/C18H28N2O4/c1-17-9-7-13-11(12(17)4-6-15(17)20-24)3-5-14(19-23)18(13,2)10-8-16(21)22/h11-13,23-24H,3-10H2,1-2H3,(H,21,22)/b19-14+,20-15+','InChIKey=UAGPRCWJOVGWKQ-PXXPDPNMSA-N','CC1(CCC(=O)O)/C(=N/O)CCC2C1CCC1(C)/C(=N/O)CCC21','1'),
	(141929,5,0,'50731-78-7','Consistent with Molecular Formula','C19H26N8',366.468,NULL,'3BDBD1474E3B9508-FICuS-01-66','3BDBD1474E3B9508-FICTS-01-45','3BDBD1474E3B9508-uuuuu-01-15','InChI=1S/C19H26N8/c1-18-9-10-26-17(21-22-24-26)11-12(18)3-4-13-14(18)7-8-19(2)15(13)5-6-16-20-23-25-27(16)19/h11,13-15H,3-10H2,1-2H3','InChIKey=OQTMFAVTCSCZEM-UHFFFAOYSA-N','CC12CCn3nnnc3C=C1CCC1C2CCC2(C)C1CCc1nnnn12','1'),
	(141930,8,0,'54196-23-5','Consistent with Molecular Formula','C29H46N4O2',482.708,NULL,'2EE34585714CDC61-FICuS-01-59','2EE34585714CDC61-FICTS-01-38','2EE34585714CDC61-uuuuu-01-08','InChI=1S/C29H46N4O2/c1-18(2)8-7-9-19(3)23-10-11-24-27-25(13-15-29(23,24)6)28(5)14-12-22(35-20(4)34)16-21(28)17-26-30-31-32-33(26)27/h17-19,22-25,27H,7-16H2,1-6H3','InChIKey=ZXAUFNUYWJIBCO-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=Cc3nnnn3C3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(141931,7,0,'54196-21-3','Consistent with Molecular Formula','C27H42N4O',438.655,NULL,'38645BD9090B4328-FICuS-01-3C','38645BD9090B4328-FICTS-01-1B','38645BD9090B4328-uuuuu-01-EB','InChI=1S/C27H42N4O/c1-17(2)7-6-8-18(3)21-9-10-22-25-23(12-14-27(21,22)5)26(4)13-11-20(32)15-19(26)16-24-28-29-30-31(24)25/h15,17-18,21-23,25H,6-14,16H2,1-5H3','InChIKey=NZYZCSCPYJGNCQ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(CCC12C)C1(C)CCC(=O)C=C1Cc1nnnn13','1'),
	(141932,7,0,'33208-74-1','Consistent with Molecular Formula','C18H32N2',276.4642,NULL,'69BC1306E02CA68B-FICuS-01-60','69BC1306E02CA68B-FICTS-01-3F','69BC1306E02CA68B-uuuuu-01-0F','InChI=1S/C18H32N2/c1-17-10-8-14-12(13(17)5-6-15(17)19)4-7-16-18(14,2)9-3-11-20-16/h12-16,20H,3-11,19H2,1-2H3','InChIKey=MMXIDJBKJXKVCE-UHFFFAOYSA-N','CC12CCC3C(CCC4NCCCC43C)C1CCC2N','1'),
	(141933,7,0,'51549-96-3','Consistent with Molecular Formula','C21H38N2',318.5446,NULL,'EF14D4564E94919D-FICuS-01-67','EF14D4564E94919D-FICTS-01-46','EF14D4564E94919D-uuuuu-01-16','InChI=1S/C21H38N2/c1-20-12-6-14-23(5)19(20)9-7-15-16-8-10-18(22(3)4)21(16,2)13-11-17(15)20/h15-19H,6-14H2,1-5H3','InChIKey=OSDDDMPZGDHDQN-UHFFFAOYSA-N','CN(C)C1CCC2C3CCC4N(C)CCCC4(C)C3CCC21C','1'),
	(141934,0,0,'41208-07-5','Consistent with Molecular Formula','C25H30N2',358.5254,'Quinoline, 6,6\'-methylenebis[1,2-dihydro-2,2,4-trimethyl]-\nQuinoline, 6,6\'-methylenebis[1,2-dihydro-2,2,4-trimethyl-','6442549BDC17B5F2-FICuS-01-59','6442549BDC17B5F2-FICTS-01-38','6442549BDC17B5F2-uuuuu-01-08','InChI=1S/C25H30N2/c1-16-14-24(3,4)26-22-9-7-18(12-20(16)22)11-19-8-10-23-21(13-19)17(2)15-25(5,6)27-23/h7-10,12-15,26-27H,11H2,1-6H3','InChIKey=ADHZMOYUJKFKSE-UHFFFAOYSA-N','CC1=CC(C)(C)Nc2ccc(Cc3ccc4c(c3)C(C)=CC(C)(C)N4)cc21',NULL),
	(141935,0,1,NULL,'Consistent with Molecular Formula','C8H8N6S',220.2514,NULL,'5E96B2ED4A81B7B3-FICuS-01-79','5E96B2ED4A81B7B3-FICTS-01-58','5E96B2ED4A81B7B3-uuuuu-01-28','InChI=1S/C8H8N6S/c9-8(15)14-13-4-5-3-12-7-6(5)10-1-2-11-7/h1-4H,(H,11,12)(H3,9,14,15)','InChIKey=RKAACVFINHZHAL-UHFFFAOYSA-N','NC(=S)N/N=C/c1c[nH]c2nccnc12','1'),
	(141936,0,1,NULL,'Consistent with Molecular Formula','C9H8N4O',188.1884,'2-Propenamide, 3-(4H-pyrrolo[2,3-b]pyrazin-7-yl)-\n2-propenamide, 3-(4H-pyrrolo[2,3-b]pyrazin-7-yl)-','6AC0DD385A05FC79-FICuS-01-78','6AC0DD385A05FC79-FICTS-01-57','6AC0DD385A05FC79-uuuuu-01-27','InChI=1S/C9H8N4O/c10-7(14)2-1-6-5-13-9-8(6)11-3-4-12-9/h1-5H,(H2,10,14)(H,12,13)','InChIKey=YSOUJGPFYLDVIC-UHFFFAOYSA-N','NC(=O)/C=C/c1c[nH]c2nccnc12','1'),
	(141937,0,1,NULL,'Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'347A9E7C5AE8EC96-FICuS-01-88','347A9E7C5AE8EC96-FICTS-01-67','E68369191EC697F4-uuuuu-01-0E','InChI=1S/C10H10N4O/c1-14-6-7(2-3-8(11)15)9-10(14)13-5-4-12-9/h2-6H,1H3,(H2,11,15)/b3-2+','InChIKey=BMPVDHUKDYSYAY-NSCUHMNNSA-N','Cn1cc(/C=C/C(N)=O)c2nccnc21','1'),
	(141938,1,0,NULL,'Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'A094EE152D199B2E-FICuS-01-67','A094EE152D199B2E-FICTS-01-46','A094EE152D199B2E-uuuuu-01-16','InChI=1S/C9H9N5O/c15-7-3-6(13-14-7)5-4-12-9-8(5)10-1-2-11-9/h1-2,4,6,13H,3H2,(H,11,12)(H,14,15)','InChIKey=NKBXDLDLRQDVIA-UHFFFAOYSA-N','O=C1CC(c2c[nH]c3nccnc23)NN1','1'),
	(141939,0,0,NULL,'Consistent with Molecular Formula','C8H10ClN3',183.6401,NULL,'42E1EA09631FBC2E-FICuS-01-6E','42E1EA09631FBC2E-FICTS-01-4D','421D4DEC5C926560-uuuuu-01-05','InChI=1S/C8H9N3.ClH/c1-6-5-11(2)8-7(6)9-3-4-10-8;/h3-5H,1-2H3;1H','InChIKey=HZKFQGZUQLXMLC-UHFFFAOYSA-N','Cc1cn(C)c2nccnc12.Cl',NULL),
	(141940,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H8ClN3O in C8H7Cl2N3O','C8H8?Cl2N3O',233.0767,NULL,'CCE162A8665FAA96-FICuS-01-7C','CCE162A8665FAA96-FICTS-01-5B','CCE162A8665FAA96-uuuuu-01-2B','InChI=1S/C8H8ClN3O.Cl/c1-8(9)5-6(11-4-3-10-5)12(2)7(8)13;/h3-4H,1-2H3;','InChIKey=CXUALRXGVRWICJ-UHFFFAOYSA-N','*Cl.CN1C(=O)C(C)(Cl)c2nccnc21','1'),
	(141941,0,0,'10045-65-5','Consistent with Molecular Formula','C11H10N2O',186.2128,'1-Benzyl-2-formylimidazole\n1-Benzylimidazole-2-carboxaldehyde\n1H-Imidazole-2-carboxaldehyde, 1-(phenylmethyl)-\nImidazole-2-carboxaldehyde, 1-benzyl-','39B71DD7AE7CF052-FICuS-01-79','39B71DD7AE7CF052-FICTS-01-58','39B71DD7AE7CF052-uuuuu-01-28','InChI=1S/C11H10N2O/c14-9-11-12-6-7-13(11)8-10-4-2-1-3-5-10/h1-7,9H,8H2','InChIKey=AKFHFMMKMUJLBU-UHFFFAOYSA-N','O=Cc1nccn1Cc1ccccc1',NULL),
	(141942,0,0,'13484-50-9','Consistent with Molecular Formula','C4Cl4N2',217.8694,'Tetrachloropyrazine\nPyrazine, tetrachloro-\nPyrazine, tetrachloro-','964F5F90346A92D5-FICuS-01-56','964F5F90346A92D5-FICTS-01-35','964F5F90346A92D5-uuuuu-01-05','InChI=1S/C4Cl4N2/c5-1-2(6)10-4(8)3(7)9-1','InChIKey=OSISQXHQGOYLNG-UHFFFAOYSA-N','Clc1nc(Cl)c(Cl)nc1Cl',NULL),
	(141943,0,0,'79100-27-9','Consistent with Molecular Formula','C9H8Cl2N4O2S',307.1538,NULL,'2F098FB964C4583B-FICuS-01-64','2F098FB964C4583B-FICTS-01-43','2F098FB964C4583B-uuuuu-01-13','InChI=1S/C9H8Cl2N4O2S/c1-2-17-4(16)3-18-9-14-7-8(15-9)13-6(11)5(10)12-7/h2-3H2,1H3,(H,12,13,14,15)','InChIKey=IHYIVLYZIUBRHY-UHFFFAOYSA-N','CCOC(=O)CSc1nc2nc(Cl)c(Cl)nc2[nH]1',NULL),
	(141944,0,0,'79100-21-3','Consistent with Molecular Formula','C5H4N4S',152.1734,NULL,'7DCC42471CFE5212-FICuS-01-62','7DCC42471CFE5212-FICTS-01-41','7DCC42471CFE5212-uuuuu-01-11','InChI=1S/C5H4N4S/c10-5-8-3-4(9-5)7-2-1-6-3/h1-2H,(H2,6,7,8,9,10)','InChIKey=KYQIRRZJLLJGCC-UHFFFAOYSA-N','Sc1nc2nccnc2[nH]1',NULL),
	(141945,0,0,'79100-25-7','Consistent with Molecular Formula','C8H8N4OS',208.2374,NULL,'F5E23CD2FAFAE6A1-FICuS-01-A0','F5E23CD2FAFAE6A1-FICTS-01-7F','F5E23CD2FAFAE6A1-uuuuu-01-4F','InChI=1S/C8H8N4OS/c1-5(13)4-14-8-11-6-7(12-8)10-3-2-9-6/h2-3H,4H2,1H3,(H,9,10,11,12)','InChIKey=YDTCZVDUANVACT-UHFFFAOYSA-N','CC(=O)CSc1nc2nccnc2[nH]1',NULL),
	(141946,0,1,NULL,'Consistent with Molecular Formula','C8Cl2F6N4',337.0112,NULL,'D1EE0E88D48B1A84-FICuS-01-7B','D1EE0E88D48B1A84-FICTS-01-5A','EC856F4638F953CC-uuuuu-01-29','InChI=1S/C8Cl2F6N4/c9-3-1(17-5(19-3)7(11,12)13)2-4(10)20-6(18-2)8(14,15)16/b2-1-','InChIKey=DBMVGPCKUFMOHT-UPHRSURJSA-N','FC(F)(F)C1=N/C(=C2\\N=C(C(F)(F)F)N=C2Cl)C(Cl)=N1','1'),
	(141947,0,0,NULL,'No Comparision - Unparameterized Atom - S(a11) connected atoms =[ N N ]','C4Cl2N4S',207.0368,NULL,'84DCF1FE9C784B22-FICuS-01-81','84DCF1FE9C784B22-FICTS-01-60','84DCF1FE9C784B22-uuuuu-01-30','InChI=1S/C4Cl2N4S/c5-1-2(6)8-4-3(7-1)9-11-10-4','InChIKey=GLBKFLCODBVVPA-UHFFFAOYSA-N','Clc1nc2c(nc1Cl)N=S=N2',NULL),
	(141948,0,0,'1675-46-3','Consistent with Molecular Formula','C16H13ClF3NS',343.7936,NULL,'C46DAD03B2E0F5DC-FICuS-01-8B','C46DAD03B2E0F5DC-FICTS-01-6A','C46DAD03B2E0F5DC-uuuuu-01-3A','InChI=1S/C16H13ClF3NS/c17-8-3-9-21-12-4-1-2-5-14(12)22-15-7-6-11(10-13(15)21)16(18,19)20/h1-2,4-7,10H,3,8-9H2','InChIKey=BZEJZIAESDBOJX-UHFFFAOYSA-N','FC(F)(F)c1ccc2c(c1)N(CCCCl)c1ccccc1S2',NULL),
	(141949,2,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'9EF50E8E0D71AB22-FICuS-01-75','9D128FD5AD5E17F7-FICTS-01-61','9EF50E8E0D71AB22-uuuuu-01-24','InChI=1S/C16H17N3O2/c1-19-8-10(16(20)18-21)5-12-11-3-2-4-13-15(11)9(7-17-13)6-14(12)19/h2-5,7,10,14,17,21H,6,8H2,1H3,(H,18,20)','InChIKey=HDSMKLNPMPPCHR-UHFFFAOYSA-N','CN1CC(C(=O)NO)C=C2c3cccc4[nH]cc(c34)CC21','1'),
	(141950,4,0,'60807-13-8','Consistent with Molecular Formula','C26H37N3O7',503.5942,NULL,'4E8C056C009EE31F-FICuS-01-66','4E8C056C009EE31F-FICTS-01-45','4E8C056C009EE31F-uuuuu-01-15','InChI=1S/C26H37N3O7/c1-15(2)21-22(30)28-13-7-8-20(28)26(33)29(21)24(32)25(36-26,16(3)4)23(31)27-12-11-17-9-10-18(34-5)19(14-17)35-6/h9-10,14-16,20-21,33H,7-8,11-13H2,1-6H3,(H,27,31)','InChIKey=OCNAZZCRSDYKLG-UHFFFAOYSA-N','COc1ccc(CCNC(=O)C2(C(C)C)OC3(O)C4CCCN4C(=O)C(C(C)C)N3C2=O)cc1OC','1'),
	(141951,11,4,NULL,'Consistent with Molecular Formula','C52H65N5O12',952.1118,NULL,'CF841999E1F1DD9B-FICuS-01-88','CF841999E1F1DD9B-FICTS-01-67','4650DAA1EAFD9A0D-uuuuu-01-3A','InChI=1S/C52H65N5O12/c1-26-15-14-16-27(2)51(65)55-42-37(22-54-57-28(3)23-56(24-29(57)4)25-36-18-13-12-17-35(36)21-53)46(62)39-40(47(42)63)45(61)33(8)49-41(39)50(64)52(10,69-49)67-20-19-38(66-11)30(5)48(68-34(9)58)32(7)44(60)31(6)43(26)59/h12-20,22,26,28-3','InChIKey=PNWGDMKETVJUIO-ATZDKHOASA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5C(C)CN(Cc6ccccc6C#N)CC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(141952,11,4,NULL,'Consistent with Molecular Formula','C52H65N5O12',952.1118,NULL,'014F88F8C737FE6D-FICuS-01-79','014F88F8C737FE6D-FICTS-01-58','C8C22B0FEF1C3204-uuuuu-01-18','InChI=1S/C52H65N5O12/c1-26-14-12-15-27(2)51(65)55-42-37(22-54-57-28(3)23-56(24-29(57)4)25-36-17-13-16-35(20-36)21-53)46(62)39-40(47(42)63)45(61)33(8)49-41(39)50(64)52(10,69-49)67-19-18-38(66-11)30(5)48(68-34(9)58)32(7)44(60)31(6)43(26)59/h12-20,22,26,28-3','InChIKey=XBNGCEOIIONRJR-RPNFPMJGSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5C(C)CN(Cc6cccc(C#N)c6)CC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(141953,11,4,NULL,'Consistent with Molecular Formula','C55H74N4O12',983.2092,NULL,'96628E9FDFA0E263-FICuS-01-75','96628E9FDFA0E263-FICTS-01-54','63E8B37D6CD04E62-uuuuu-01-1A','InChI=1S/C55H74N4O12/c1-28-16-15-17-29(2)53(67)57-44-39(24-56-59-30(3)25-58(26-31(59)4)27-37-18-20-38(21-19-37)54(10,11)12)48(64)41-42(49(44)65)47(63)35(8)51-43(41)52(66)55(13,71-51)69-23-22-40(68-14)32(5)50(70-36(9)60)34(7)46(62)33(6)45(28)61/h15-24,28,3','InChIKey=JRBPTKXYBYPCOC-BCGJLYBWSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5C(C)CN(Cc6ccc(C(C)(C)C)cc6)CC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(141954,9,4,NULL,'Consistent with Molecular Formula','C55H69N3O12',964.163,NULL,'F809AFBFF7547D45-FICuS-01-87','F809AFBFF7547D45-FICTS-01-66','B2308B25ECF2C175-uuuuu-01-0E','InChI=1S/C55H69N3O12/c1-28-14-13-15-29(2)53(66)57-44-39(26-56-58(27-35-16-11-10-12-17-35)55-23-36-20-37(24-55)22-38(21-36)25-55)48(63)41-42(49(44)64)47(62)33(6)51-43(41)52(65)54(8,70-51)68-19-18-40(67-9)30(3)50(69-34(7)59)32(5)46(61)31(4)45(28)60/h10-19,2','InChIKey=CTYBRYDTJKKZRE-OULCPGNJSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N(Cc5ccccc5)C56CC7CC(CC(C7)C5)C6)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(141955,13,4,NULL,'Consistent with Molecular Formula','C72H85N3O19',1296.4722,NULL,'1887391C1C300CBD-FICuS-01-4F','958C1AEC8039B3B6-FICTS-01-4A','7897F6FB205F1ADE-uuuuu-01-31','InChI=1S/C72H85N3O19/c1-11-12-13-14-15-25-36-75(68-65(93-71(86)49-33-23-18-24-34-49)64(92-70(85)48-31-21-17-22-32-48)52(91-68)39-88-69(84)47-29-19-16-20-30-47)73-38-50-56-61(81)54-53(60(50)80)55-63(45(7)59(54)79)94-72(9,66(55)82)89-37-35-51(87-10)42(4)62(','InChIKey=UWNNQLVTZSKNQF-DYLJIZSJSA-N','CCCCCCCCN(/N=C/c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N2)O4)C1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(141956,0,0,'3717-59-7','Consistent with Molecular Formula','C17H21N',239.3596,NULL,'7446FCFBF57487A3-FICuS-01-76','7446FCFBF57487A3-FICTS-01-55','7446FCFBF57487A3-uuuuu-01-25','InChI=1S/C17H21N/c1-2-4-13(5-3-1)12-18-17-9-14-6-15(10-17)8-16(7-14)11-17/h1-5,12,14-16H,6-11H2','InChIKey=ARZVPKSLBSRXIG-UHFFFAOYSA-N','C(=N/C12CC3CC(CC(C3)C1)C2)\\c1ccccc1',NULL),
	(141957,0,0,'5441-40-7','Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'F13738C52D373447-FICuS-01-3D','F13738C52D373447-FICTS-01-1C','F13738C52D373447-uuuuu-01-EC','InChI=1S/C6H12N2O/c1-8-4-2-6(9)7-3-5-8/h2-5H2,1H3,(H,7,9)','InChIKey=FZYSZYWKHFCLSF-UHFFFAOYSA-N','CN1CCNC(=O)CC1',NULL),
	(141958,0,0,'10004-44-1','Consistent with Molecular Formula','C4H5NO2',99.089,'F 319\nSF-6505\nHYMEXAZOL\nHymexazol\nTachigaren\nHymexazole\nItachigarden\nHydroxyisoxazole\n3-Isoxazolol, 5-methyl-\n5-Methyl-3(2H)-isoxazolone\n5-Methyl-3-hydroxyisoxazole\n3-Hydroxy-5-methylisoxazole\nHydroxyisoxazole (pesticide)\nIsoxazole, 3-hydroxy-5-methyl-\nWLN: T5NOJ C1 EQ\n3(2H)-Isoxazolone, 5-methyl-\n3(2H)-Isoxazolone, 5-methyl-','0773D183410AC06C-FICuS-01-3A','0773D183410AC06C-FICTS-01-19','0773D183410AC06C-uuuuu-01-E9','InChI=1S/C4H5NO2/c1-3-2-4(6)5-7-3/h2H,1H3,(H,5,6)','InChIKey=KGVPNLBXJKTABS-UHFFFAOYSA-N','Cc1cc(O)no1',NULL),
	(141959,0,0,'57422-03-4','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'C0CC2A25ECE7B583-FICuS-01-80','C0CC2A25ECE7B583-FICTS-01-5F','C0CC2A25ECE7B583-uuuuu-01-2F','InChI=1S/C17H15NO2/c1-12-3-5-15(6-4-12)20-17-10-14-11-18-8-7-13(14)9-16(17)19-2/h3-11H,1-2H3','InChIKey=MWOWUGPCAOJAII-UHFFFAOYSA-N','COc1cc2ccncc2cc1Oc1ccc(C)cc1',NULL),
	(141960,0,0,'61306-92-1','Consistent with Molecular Formula','C39H36?IN2O8',787.6265,NULL,'3C463ED1D87CF907-FICuS-01-70','3C463ED1D87CF907-FICTS-01-4F','3C463ED1D87CF907-uuuuu-01-1F','InChI=1S/C39H36N2O8.HI/c1-40-10-8-24-15-35-37(47-21-45-35)18-27(24)29(40)12-23-6-7-31(42-3)39(13-23)49-32-20-34(44-5)33(43-4)17-26(32)14-30-28-19-38-36(46-22-48-38)16-25(28)9-11-41(30)2;/h6-11,13,15-20H,12,14,21-22H2,1-5H3;1H/q+2;/p-1','InChIKey=YKUNWVPVXYNCKL-UHFFFAOYSA-M','*.COc1cc(Cc2c3cc4c(cc3cc[n+]2C)OCO4)c(Oc2cc(Cc3c4cc5c(cc4cc[n+]3C)OCO5)ccc2OC)cc1OC.[I-]',NULL),
	(141961,0,0,'83-95-4','Consistent with Molecular Formula','C14H13NO4',259.261,'Skimmianin\nSKIMMIANINE\nSkimmianine\nChloroxylonine\n.beta.-Fagarine\nFuro[2,3-b]quinoline, 4,7,8-trimethoxy-\nFuro[2,3-b]quinoline, 4,7,8-trimethoxy-','27113683FF7ADA76-FICuS-01-5C','27113683FF7ADA76-FICTS-01-3B','27113683FF7ADA76-uuuuu-01-0B','InChI=1S/C14H13NO4/c1-16-10-5-4-8-11(13(10)18-3)15-14-9(6-7-19-14)12(8)17-2/h4-7H,1-3H3','InChIKey=SLSIBLKBHNKZTB-UHFFFAOYSA-N','COc1ccc2c(OC)c3ccoc3nc2c1OC',NULL),
	(141962,0,0,'487-06-9','Consistent with Molecular Formula','C11H10O4',206.1976,'Limetin\nLimettin\nCitropten\nCITROPTEN\nCitroptene\nCitraptene\n5,7-Dimethoxycoumarin\n2H-1-Benzopyran-2-one, 5,7-dimethoxy-\nCoumarin, 5,7-dimethoxy-','4770F74AECCDFC6D-FICuS-01-9D','4770F74AECCDFC6D-FICTS-01-7C','4770F74AECCDFC6D-uuuuu-01-4C','InChI=1S/C11H10O4/c1-13-7-5-9(14-2)8-3-4-11(12)15-10(8)6-7/h3-6H,1-2H3','InChIKey=NXJCRELRQHZBQA-UHFFFAOYSA-N','COc1cc(OC)c2ccc(=O)oc2c1',NULL),
	(141963,0,0,'482-27-9','Consistent with Molecular Formula','C13H10O5',246.219,'Isopimpinellin\nISOPIMPINELLIN\n5,8-Dimethoxypsoralen\n5,8-Dimethoxypsoralene\n7H-Furo[3,2-g][1]benzopyran-7-one, 4,9-dimethoxy-\n7H-Furo[3,2-g][1]benzopyran-7-one, 4,9-dimethoxy-','97FEC830E8F1CF34-FICuS-01-84','97FEC830E8F1CF34-FICTS-01-63','97FEC830E8F1CF34-uuuuu-01-33','InChI=1S/C13H10O5/c1-15-10-7-3-4-9(14)18-12(7)13(16-2)11-8(10)5-6-17-11/h3-6H,1-2H3','InChIKey=DFMAXQKDIGCMTL-UHFFFAOYSA-N','COc1c2ccoc2c(OC)c2oc(=O)ccc12',NULL),
	(141964,1,0,'10523-56-5','Consistent with Molecular Formula','C17H18O6',318.3256,'PSORALEN\n7H-Furo[3,2-g][1]benzopyran-7-one, 4-(2,3-dihydroxy-3-methylbutyl)-9-methoxy-\n7H-Furo[3,2-g][1]benzopyran-7-one, 4-(2,3-dihydroxy-3-methylbutyl)-9-methoxy-','6DF8593B96571EB1-FICuS-01-66','6DF8593B96571EB1-FICTS-01-45','6DF8593B96571EB1-uuuuu-01-15','InChI=1S/C17H18O6/c1-17(2,20)12(18)8-11-9-4-5-13(19)23-15(9)16(21-3)14-10(11)6-7-22-14/h4-7,12,18,20H,8H2,1-3H3','InChIKey=ATYUBHYTYSFHCA-UHFFFAOYSA-N','COc1c2occc2c(CC(O)C(C)(C)O)c2ccc(=O)oc12','1'),
	(141965,4,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,'SC-1','4D435901F75FA77D-FICuS-01-60','4D435901F75FA77D-FICTS-01-3F','4D435901F75FA77D-uuuuu-01-0F','InChI=1S/C21H24O6/c1-11(2)12-5-6-13-7-14(25-19(13)22)10-21(3)18(27-21)17-9-15(20(23)24-4)16(8-12)26-17/h7,9,12,14,18H,1,5-6,8,10H2,2-4H3','InChIKey=PPHCYWKQJLNLQQ-UHFFFAOYSA-N','C=C(C)C1CCC2=CC(CC3(C)OC3c3cc(C(=O)OC)c(o3)C1)OC2=O','1'),
	(141966,4,0,'53209-76-0','Consistent with Molecular Formula','C15H17NO9',355.3006,NULL,'B972064681BD0717-FICuS-01-39','B972064681BD0717-FICTS-01-18','B972064681BD0717-uuuuu-01-E8','InChI=1S/C15H17NO9/c1-7(17)22-6-10-13(23-8(2)18)14(24-9(3)19)15(25-10)16-11(20)4-5-12(16)21/h4-5,10,13-15H,6H2,1-3H3','InChIKey=QBLWQLZBDIMNGG-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C(=O)C=CC2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(141967,0,0,'55316-30-8','Consistent with Molecular Formula','C12H12N4O',228.253,NULL,'4D720638DCDD3B71-FICuS-01-65','4D720638DCDD3B71-FICTS-01-44','4D720638DCDD3B71-uuuuu-01-14','InChI=1S/C12H12N4O/c17-12(16-10-4-2-1-3-5-10)15-9-11-8-13-6-7-14-11/h1-8H,9H2,(H2,15,16,17)','InChIKey=CEDJJWPVDASYGE-UHFFFAOYSA-N','O=C(NCc1cnccn1)Nc1ccccc1',NULL),
	(141968,0,0,'55316-42-2','Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'B0B85E45CF9F6B18-FICuS-01-7F','B0B85E45CF9F6B18-FICTS-01-5E','B0B85E45CF9F6B18-uuuuu-01-2E','InChI=1S/C12H10N4/c1-2-4-10(5-3-1)15-12-14-9-11-8-13-6-7-16(11)12/h1-9H,(H,14,15)','InChIKey=ZTPYWJNMHMGACM-UHFFFAOYSA-N','c1ccc(Nc2ncc3cnccn23)cc1',NULL),
	(141969,0,0,NULL,'Consistent with Molecular Formula','C9H9N',131.1768,NULL,'08699A9132798FB1-FICuS-01-48','08699A9132798FB1-FICTS-01-27','08699A9132798FB1-uuuuu-01-F7','InChI=1S/C9H9N/c1-10-8-7-9-5-3-2-4-6-9/h2-6H,7-8H2','InChIKey=XIJXCJCWHKUKAW-UHFFFAOYSA-N','[C-]#[N+]CCc1ccccc1',NULL),
	(141970,1,0,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'0F22E4EBD8664F86-FICuS-01-71','0F22E4EBD8664F86-FICTS-01-50','0F22E4EBD8664F86-uuuuu-01-20','InChI=1S/C21H24O4/c1-19(2,3)25-24-18(22)21(23-4)15-20(21,16-11-7-5-8-12-16)17-13-9-6-10-14-17/h5-14H,15H2,1-4H3','InChIKey=FVUWGACSJQCFHK-UHFFFAOYSA-N','COC1(C(=O)OOC(C)(C)C)CC1(c1ccccc1)c1ccccc1','1'),
	(141971,1,0,NULL,'Consistent with Molecular Formula','C20H21FO3',328.3825,NULL,'3997ECF7D96710D4-FICuS-01-6B','3997ECF7D96710D4-FICTS-01-4A','3997ECF7D96710D4-uuuuu-01-1A','InChI=1S/C20H21FO3/c1-18(2,3)24-23-17(22)20(21)14-19(20,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13H,14H2,1-3H3','InChIKey=RJAHQHNUWLQQKH-UHFFFAOYSA-N','CC(C)(C)OOC(=O)C1(F)CC1(c1ccccc1)c1ccccc1','1'),
	(141972,0,0,'33927-42-3','Consistent with Molecular Formula','C5H7NS2',145.237,NULL,'7A3993DCE72BA396-FICuS-01-71','7A3993DCE72BA396-FICTS-01-50','7A3993DCE72BA396-uuuuu-01-20','InChI=1S/C5H7NS2/c6-4-5-7-2-1-3-8-5/h5H,1-3H2','InChIKey=VVAAYCXYJZJOTD-UHFFFAOYSA-N','N#CC1SCCCS1',NULL),
	(141973,0,0,'3724-10-5','Consistent with Molecular Formula','C8H8O2S',168.21,'o-(Methylthio)benzoic acid\n2-(Methylthio)benzoic acid\n2-Methylmercaptobenzoic acid\n2-Carboxyphenyl methyl sulfide\nBenzoic acid, 2-(methylthio)-\nBenzoic acid, o-(methylthio)-','AC3482CCEF86B41A-FICuS-01-83','AC3482CCEF86B41A-FICTS-01-62','AC3482CCEF86B41A-uuuuu-01-32','InChI=1S/C8H8O2S/c1-11-7-5-3-2-4-6(7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=LWJQGKJCZOGGPJ-UHFFFAOYSA-N','CSc1ccccc1C(=O)O',NULL),
	(141974,0,0,'77-46-3','Consistent with Molecular Formula','C16H16N2O4S',332.3734,'Acedapsone\nDADDS\n1399 F\nAtilon\nCI 556\nCamilan\nBA 2650\nCN-1883\nC.I. 556\nHansolar\nAcetamin\nRodilone\nSulfodiamin\nPAM-MR-1165\nSulfodiamine\nSulfadiamine\nDiacetyldapsone\nN,N\'-Diacetyldapsone\np,p\'-Sulfonylbisacetanilide\nBis(4-acetamidophenyl) sulfone\nBis(p-acetamidophenyl) sulfone\nSulfone, bis(p-acetamidophenyl)\nDi-(p-acetylaminophenyl)sulfone\nAcetanilide, 4\',4\'\'\'-sulfonyldi-\n4\',4\'\'\'-Sulfonylbis[acetanilide]\n4,4\'-Diacetamidodiphenyl sulfone\n4,4\'-Diacetyldiaminodiphenyl sulfone\n4,4\'-Bis(acetylamino)diphenyl sulfone\nN,N\'-Diacetyl-4,4\'-diaminophenyl sulfone\nAcetamide. N,N\'-(sulfonyldi-4,1-phenylene)bis-\nWLN: 1VMR DSWR DMV1\nAcetamide, N,N\'-(sulfonyldi-4,1-phenylene)bis-\nAcetanilide, 4\',4\'\'\'-sulfonylbis-','8F5DFD151BF76ED8-FICuS-01-95','8F5DFD151BF76ED8-FICTS-01-74','8F5DFD151BF76ED8-uuuuu-01-44','InChI=1S/C16H16N2O4S/c1-11(19)17-13-3-7-15(8-4-13)23(21,22)16-9-5-14(6-10-16)18-12(2)20/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=AMTPYFGPPVFBBI-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(141975,0,0,'5769-02-8','Consistent with Molecular Formula','C10H12S2',196.3248,'1,3-Dithiolane, 2-methyl-2-phenyl-\n1,3-Dithiolane, 2-methyl-2-phenyl-','03FC21FA60D13578-FICuS-01-4F','03FC21FA60D13578-FICTS-01-2E','03FC21FA60D13578-uuuuu-01-FE','InChI=1S/C10H12S2/c1-10(11-7-8-12-10)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=NCOLUSQXCWLHEK-UHFFFAOYSA-N','CC1(c2ccccc2)SCCS1',NULL),
	(141976,4,0,'53910-25-1','Consistent with Molecular Formula','C11H16N4O4',268.2718,'Pentostatin\nNipent\n2\'-Deoxycoformycin\n2\'-DCF\nCI-825\nCovidarabine\nCo-Vidarabine\nDeaminase inhibitor\nVira A deaminase inhibitor\nCo-V\nPD-ADI\nCL 67310465\nImidazo[4,5-d][1,3]diazepin-8-ol, 3-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-3,6,7,8- tetrahydro-, (R)-','E7619BEDF99D1120-FICuS-01-6E','E7619BEDF99D1120-FICTS-01-4D','8C979289DF0A4A21-uuuuu-01-10','InChI=1S/C11H16N4O4/c16-3-8-6(17)1-9(19-8)15-5-14-10-7(18)2-12-4-13-11(10)15/h4-9,16-18H,1-3H2,(H,12,13)/t6?,7-,8?,9?/m1/s1','InChIKey=FPVKHBSQESCIEP-LDIRUYLGSA-N','OCC1OC(n2cnc3c2N=CNCC3O)CC1O','1'),
	(141977,0,1,NULL,'Consistent with Molecular Formula','C7H9N5O4S',259.2392,NULL,'EEB7A41C846B8CE1-FICuS-01-88','117B9A24A71931F4-FICTS-01-21','EEB7A41C846B8CE1-uuuuu-01-37','InChI=1S/C7H9N5O4S/c8-7(10-12(13)14)9-11-17(15,16)6-4-2-1-3-5-6/h1-5,11H,(H3,8,9,10)','InChIKey=QVYPHOYTTMJEML-UHFFFAOYSA-N','N/C(=N\\NS(=O)(=O)c1ccccc1)N[N+](=O)[O-]','1'),
	(141978,1,0,'1574-86-3','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'A3BD00714C7DA834-FICuS-01-5B','A3BD00714C7DA834-FICTS-01-3A','A3BD00714C7DA834-uuuuu-01-0A','InChI=1S/C11H13NO3/c1-9(13)7-11(8-12(14)15)10-5-3-2-4-6-10/h2-6,11H,7-8H2,1H3','InChIKey=HDACXQXSTHNYRG-UHFFFAOYSA-N','CC(=O)CC(C[N+](=O)[O-])c1ccccc1','1'),
	(141979,2,0,NULL,'Consistent with Molecular Formula','C15H13BrClNO2',354.6302,NULL,'52ED64E8E71344FF-FICuS-01-72','52ED64E8E71344FF-FICTS-01-51','52ED64E8E71344FF-uuuuu-01-21','InChI=1S/C15H13BrClNO2/c1-10(18(19)20)15(11-6-8-12(16)9-7-11)13-4-2-3-5-14(13)17/h2-10,15H,1H3','InChIKey=DFJVKHSHTGUZAZ-UHFFFAOYSA-N','CC(C(c1ccc(Br)cc1)c1ccccc1Cl)[N+](=O)[O-]','1'),
	(141980,2,0,NULL,'Consistent with Molecular Formula','C10H10Br2O2',321.9958,NULL,'EB0405A3DCA17AD2-FICuS-01-72','EB0405A3DCA17AD2-FICTS-01-51','EB0405A3DCA17AD2-uuuuu-01-21','InChI=1S/C10H10Br2O2/c1-10(12,9(13)14)8(11)7-5-3-2-4-6-7/h2-6,8H,1H3,(H,13,14)','InChIKey=TWPSWLFBYHEOGG-UHFFFAOYSA-N','CC(Br)(C(=O)O)C(Br)c1ccccc1','1'),
	(141981,2,0,'53545-45-2','Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'527CBE28343963B9-FICuS-01-50','527CBE28343963B9-FICTS-01-2F','527CBE28343963B9-uuuuu-01-FF','InChI=1S/C22H20N2O2/c1-15(25)23-13-11-17-7-3-5-9-19(17)21(23)22-20-10-6-4-8-18(20)12-14-24(22)16(2)26/h3-14,21-22H,1-2H3','InChIKey=CUVGSISUAFZDNL-UHFFFAOYSA-N','CC(=O)N1C=Cc2ccccc2C1C1c2ccccc2C=CN1C(C)=O','1'),
	(141982,0,0,'20605-01-0','Consistent with Molecular Formula','C9H16O6',220.2218,NULL,'401915EB1025EE1A-FICuS-01-46','401915EB1025EE1A-FICTS-01-25','401915EB1025EE1A-uuuuu-01-F5','InChI=1S/C9H16O6/c1-3-14-7(12)9(5-10,6-11)8(13)15-4-2/h10-11H,3-6H2,1-2H3','InChIKey=WIOHBOKEUIHYIC-UHFFFAOYSA-N','CCOC(=O)C(CO)(CO)C(=O)OCC',NULL),
	(141983,0,0,'59416-96-5','Consistent with Molecular Formula','C10H18N4O4',258.2766,NULL,'784633797C9CB3E7-FICuS-01-5D','784633797C9CB3E7-FICTS-01-3C','784633797C9CB3E7-uuuuu-01-0C','InChI=1S/C10H18N4O4/c1-7(15)11-13(9(3)17)5-6-14(10(4)18)12-8(2)16/h5-6H2,1-4H3,(H,11,15)(H,12,16)','InChIKey=AKMVNJGNIXZBHF-UHFFFAOYSA-N','CC(=O)NN(CCN(NC(C)=O)C(C)=O)C(C)=O',NULL),
	(141984,0,0,'1530-53-6','Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'05AF9A295599FDF5-FICuS-01-79','05AF9A295599FDF5-FICTS-01-58','05AF9A295599FDF5-uuuuu-01-28','InChI=1S/C8H16N2O2/c1-5(2)7(11)9-10-8(12)6(3)4/h5-6H,1-4H3,(H,9,11)(H,10,12)','InChIKey=NGVWLNUFXCLALB-UHFFFAOYSA-N','CC(C)C(=O)NNC(=O)C(C)C',NULL),
	(141985,0,0,'13092-86-9','Consistent with Molecular Formula','C4H6N2O2',114.1036,'2,3-Diketopiperazine\n2,3-Piperazinedione\n2,3-Piperazinedione','11FD5EC2DA23F235-FICuS-01-6C','11FD5EC2DA23F235-FICTS-01-4B','11FD5EC2DA23F235-uuuuu-01-1B','InChI=1S/C4H6N2O2/c7-3-4(8)6-2-1-5-3/h1-2H2,(H,5,7)(H,6,8)','InChIKey=JTHRRMFZHSDGNJ-UHFFFAOYSA-N','O=C1NCCNC1=O',NULL),
	(141986,0,0,'59417-00-4','Consistent with Molecular Formula','C4H8N4O2',144.1328,NULL,'1C890FFA7B526A83-FICuS-01-6B','1C890FFA7B526A83-FICTS-01-4A','1C890FFA7B526A83-uuuuu-01-1A','InChI=1S/C4H8N4O2/c5-7-1-2-8(6)4(10)3(7)9/h1-2,5-6H2','InChIKey=LXJHFYUBRPAECW-UHFFFAOYSA-N','NN1CCN(N)C(=O)C1=O',NULL),
	(141987,6,0,'7034-04-0','Consistent with Molecular Formula','C12H24N4',224.3484,'Tricrotonylidenetetramine\n1,4,7,9b-Tetraazaphenalene, dodecahydro-2,5,8-trimethyl-','81D8CF5D3FA57FC7-FICuS-01-94','81D8CF5D3FA57FC7-FICTS-01-73','81D8CF5D3FA57FC7-uuuuu-01-43','InChI=1S/C12H24N4/c1-7-4-10-14-9(3)6-12-15-8(2)5-11(13-7)16(10)12/h7-15H,4-6H2,1-3H3','InChIKey=MZEWYVRDJISVSS-UHFFFAOYSA-N','CC1CC2NC(C)CC3NC(C)CC(N1)N32','1'),
	(141988,1,2,'59417-04-8','Consistent with Molecular Formula','C23H22N4',354.4536,NULL,'D89B65E0C0B9452E-FICuS-01-6C','D89B65E0C0B9452E-FICTS-01-4B','D89B65E0C0B9452E-uuuuu-01-1B','InChI=1S/C23H22N4/c1-4-10-20(11-5-1)18-24-26-16-17-27(23(26)22-14-8-3-9-15-22)25-19-21-12-6-2-7-13-21/h1-15,18-19,23H,16-17H2','InChIKey=YQHOSSJYRQMLRP-UHFFFAOYSA-N','C(=N/N1CCN(/N=C/c2ccccc2)C1c1ccccc1)\\c1ccccc1','1'),
	(141989,1,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'A280EE29E2E70490-FICuS-01-57','A280EE29E2E70490-FICTS-01-36','A280EE29E2E70490-uuuuu-01-06','InChI=1S/C14H20O2/c1-9(2)13-8-14(3,4)11-7-10(15)5-6-12(11)16-13/h5-7,9,13,15H,8H2,1-4H3','InChIKey=ZBAQISZBOMQKNC-UHFFFAOYSA-N','CC(C)C1CC(C)(C)c2cc(O)ccc2O1','1'),
	(141990,0,0,NULL,'Consistent with Molecular Formula','C22H24O5',368.4286,NULL,'9FE28B0245B5DA7A-FICuS-01-76','9FE28B0245B5DA7A-FICTS-01-55','9FE28B0245B5DA7A-uuuuu-01-25','InChI=1S/C22H24O5/c1-24-14-8-10-20(26-3)18(12-14)16-6-5-7-17(16)22(23)19-13-15(25-2)9-11-21(19)27-4/h8-13H,5-7H2,1-4H3','InChIKey=SQJGBVPQYOCLAE-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)C2=C(c3cc(OC)ccc3OC)CCC2)c1',NULL),
	(141991,0,0,'79381-16-1','Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'F02B494F4545B5E8-FICuS-01-5E','F02B494F4545B5E8-FICTS-01-3D','F02B494F4545B5E8-uuuuu-01-0D','InChI=1S/C14H18O5/c1-18-10-7-8-13(19-2)11(9-10)12(15)5-3-4-6-14(16)17/h7-9H,3-6H2,1-2H3,(H,16,17)','InChIKey=WKCHCGWWPRZTBN-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)CCCCC(=O)O)c1',NULL),
	(141992,2,0,NULL,'Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'684CF772ABA53F1D-FICuS-01-79','684CF772ABA53F1D-FICTS-01-58','684CF772ABA53F1D-uuuuu-01-28','InChI=1S/C22H34O2/c1-13(2)19-11-21(5,6)15-10-18-16(9-17(15)23-19)22(7,8)12-20(24-18)14(3)4/h9-10,13-14,19-20H,11-12H2,1-8H3','InChIKey=AXZZWZJMODCYKU-UHFFFAOYSA-N','CC(C)C1CC(C)(C)c2cc3c(cc2O1)C(C)(C)CC(C(C)C)O3','1'),
	(141993,0,0,NULL,'Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'841000C8A6BEB322-FICuS-01-46','841000C8A6BEB322-FICTS-01-25','841000C8A6BEB322-uuuuu-01-F5','InChI=1S/C12H14O5/c13-8-5-6-11(15)9(7-8)10(14)3-1-2-4-12(16)17/h5-7,13,15H,1-4H2,(H,16,17)','InChIKey=WNJLJOWQIMNEAG-UHFFFAOYSA-N','O=C(O)CCCCC(=O)c1cc(O)ccc1O',NULL),
	(141994,0,0,'10365-10-3','Consistent with Molecular Formula','C26H34O6',442.551,NULL,'28F12AD8FE514C68-FICuS-01-6D','28F12AD8FE514C68-FICTS-01-4C','28F12AD8FE514C68-uuuuu-01-1C','InChI=1S/C26H34O6/c1-29-19-13-15-25(31-3)21(17-19)23(27)11-9-7-5-6-8-10-12-24(28)22-18-20(30-2)14-16-26(22)32-4/h13-18H,5-12H2,1-4H3','InChIKey=LSXLSJUIRYFZKA-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)CCCCCCCCC(=O)c2cc(OC)ccc2OC)c1',NULL),
	(141995,0,0,NULL,'Consistent with Molecular Formula','C18H26O5',322.4004,NULL,'65F40740B70F67BA-FICuS-01-56','65F40740B70F67BA-FICTS-01-35','65F40740B70F67BA-uuuuu-01-05','InChI=1S/C18H26O5/c1-22-14-11-12-17(23-2)15(13-14)16(19)9-7-5-3-4-6-8-10-18(20)21/h11-13H,3-10H2,1-2H3,(H,20,21)','InChIKey=FWMNDGPJWCWCFZ-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)CCCCCCCCC(=O)O)c1',NULL),
	(141996,0,0,'42792-96-1','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'2E689A69AF5410DE-FICuS-01-6F','2E689A69AF5410DE-FICTS-01-4E','2E689A69AF5410DE-uuuuu-01-1E','InChI=1S/C10H8N2O3/c1-11-6-5-7-8(10(11)13)3-2-4-9(7)12(14)15/h2-6H,1H3','InChIKey=ZJFKSSNHLIRRHQ-UHFFFAOYSA-N','Cn1ccc2c([N+](=O)[O-])cccc2c1=O',NULL),
	(141997,0,0,NULL,'Consistent with Molecular Formula','C16H22O5',294.3468,NULL,'C80076211798A7CF-FICuS-01-4C','C80076211798A7CF-FICTS-01-2B','C80076211798A7CF-uuuuu-01-FB','InChI=1S/C16H22O5/c17-12-9-10-15(19)13(11-12)14(18)7-5-3-1-2-4-6-8-16(20)21/h9-11,17,19H,1-8H2,(H,20,21)','InChIKey=AOIAATYYUHYUKK-UHFFFAOYSA-N','O=C(O)CCCCCCCCC(=O)c1cc(O)ccc1O',NULL),
	(141998,0,0,'33930-63-1','Consistent with Molecular Formula','C10H8BrNO',238.0833,NULL,'865BE6CD99E2CA95-FICuS-01-89','865BE6CD99E2CA95-FICTS-01-68','865BE6CD99E2CA95-uuuuu-01-38','InChI=1S/C10H8BrNO/c1-12-6-9(11)7-4-2-3-5-8(7)10(12)13/h2-6H,1H3','InChIKey=YCYRWLPOFCNZPY-UHFFFAOYSA-N','Cn1cc(Br)c2ccccc2c1=O',NULL),
	(141999,0,0,'33930-79-9','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'9A60065BA7390A19-FICuS-01-43','9A60065BA7390A19-FICTS-01-22','9A60065BA7390A19-uuuuu-01-F2','InChI=1S/C10H8N2O3/c1-11-6-9(12(14)15)7-4-2-3-5-8(7)10(11)13/h2-6H,1H3','InChIKey=RYXPUBRGQYMEJB-UHFFFAOYSA-N','Cn1cc([N+](=O)[O-])c2ccccc2c1=O',NULL),
	(142000,0,0,NULL,'Consistent with Molecular Formula','C24H24Cl2N2O8',539.3682,NULL,'D74AB274FF1CC57D-FICuS-01-89','D74AB274FF1CC57D-FICTS-01-68','D74AB274FF1CC57D-uuuuu-01-38','InChI=1S/C24H24Cl2N2O8/c1-31-13-7-11(8-14(32-2)23(13)35-5)27-19-17(25)22(30)20(18(26)21(19)29)28-12-9-15(33-3)24(36-6)16(10-12)34-4/h7-10,27-28H,1-6H3','InChIKey=UPWRSUZTVZATDJ-UHFFFAOYSA-N','COc1cc(NC2=C(Cl)C(=O)C(Nc3cc(OC)c(OC)c(OC)c3)=C(Cl)C2=O)cc(OC)c1OC',NULL),
	(142001,0,0,'70830-11-4','Consistent with Molecular Formula','C20H12Cl2N2O4',415.2318,NULL,'96A7FF853EB06360-FICuS-01-60','96A7FF853EB06360-FICTS-01-3F','96A7FF853EB06360-uuuuu-01-0F','InChI=1S/C20H12Cl2N2O4/c1-25-9-5-3-7-11-15(9)23-17-13(21)20-18(14(22)19(17)27-11)24-16-10(26-2)6-4-8-12(16)28-20/h3-8H,1-2H3','InChIKey=IAFABEPPRHQVJW-UHFFFAOYSA-N','COc1cccc2c1N=c1c(Cl)c3c(c(Cl)c1O2)=Nc1c(OC)cccc1O3',NULL),
	(142002,0,0,'23862-72-8','Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'2CC1D3B0CC92AA1F-FICuS-01-83','2CC1D3B0CC92AA1F-FICTS-01-62','2CC1D3B0CC92AA1F-uuuuu-01-32','InChI=1S/C16H16N2/c1-16(2)11-12-7-3-4-8-13(12)15(18-16)14-9-5-6-10-17-14/h3-10H,11H2,1-2H3','InChIKey=QTEZWJVHWHCJDX-UHFFFAOYSA-N','CC1(C)Cc2ccccc2C(c2ccccn2)=N1',NULL),
	(142003,1,0,'36160-05-1','Consistent with Molecular Formula','C16H13N3O5',327.2958,NULL,'144285B15C9C4A2B-FICuS-01-4F','144285B15C9C4A2B-FICTS-01-2E','144285B15C9C4A2B-uuuuu-01-FE','InChI=1S/C16H13N3O5/c1-24-16-13-5-3-2-4-11(13)8-9-17(16)14-7-6-12(18(20)21)10-15(14)19(22)23/h2-10,16H,1H3','InChIKey=QWPSVDDDASPSGK-UHFFFAOYSA-N','COC1c2ccccc2C=CN1c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(142004,0,0,NULL,'Consistent with Molecular Formula','C20H18N2',286.3756,NULL,'289D26F09FACAD6F-FICuS-01-90','289D26F09FACAD6F-FICTS-01-6F','289D26F09FACAD6F-uuuuu-01-3F','InChI=1S/C20H18N2/c1-20(2)13-15-8-4-6-10-17(15)19(22-20)18-16-9-5-3-7-14(16)11-12-21-18/h3-12H,13H2,1-2H3','InChIKey=GLXXVVJKXUAGSK-UHFFFAOYSA-N','CC1(C)Cc2ccccc2C(c2nccc3ccccc23)=N1',NULL),
	(142005,0,0,'486-73-7','Consistent with Molecular Formula','C10H7NO2',173.1708,'1-Isoquinolinecarboxylic acid','BDCE9C19CD185593-FICuS-01-81','BDCE9C19CD185593-FICTS-01-60','BDCE9C19CD185593-uuuuu-01-30','InChI=1S/C10H7NO2/c12-10(13)9-8-4-2-1-3-7(8)5-6-11-9/h1-6H,(H,12,13)','InChIKey=XAAKCCMYRKZRAK-UHFFFAOYSA-N','O=C(O)c1nccc2ccccc12',NULL),
	(142006,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O2',374.4414,NULL,'C41458E3E17EC38F-FICuS-01-6E','C41458E3E17EC38F-FICTS-01-4D','C41458E3E17EC38F-uuuuu-01-1D','InChI=1S/C22H22N4O2/c27-21(23-11-9-15-13-25-19-7-3-1-5-17(15)19)22(28)24-12-10-16-14-26-20-8-4-2-6-18(16)20/h1-8,13-14,25-26H,9-12H2,(H,23,27)(H,24,28)','InChIKey=QSQGTEFJLKVCAS-UHFFFAOYSA-N','O=C(NCCc1c[nH]c2ccccc12)C(=O)NCCc1c[nH]c2ccccc12',NULL),
	(142007,0,2,'13161-99-4','Consistent with Molecular Formula','C14H12N2O6',304.2586,NULL,'8A3CE7D2C25571B0-FICuS-01-61','8A3CE7D2C25571B0-FICTS-01-40','8A3CE7D2C25571B0-uuuuu-01-10','InChI=1S/C14H12N2O6/c17-11(4-6-13(19)20)15-9-2-1-3-10(8-9)16-12(18)5-7-14(21)22/h1-8H,(H,15,17)(H,16,18)(H,19,20)(H,21,22)','InChIKey=SKDIMRRKRVTENP-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1cccc(NC(=O)/C=C/C(=O)O)c1','1'),
	(142008,0,0,'13360-85-5','Consistent with Molecular Formula','C22H16N2O4',372.3794,NULL,'2C4691B411C5DF60-FICuS-01-50','2C4691B411C5DF60-FICTS-01-2F','2C4691B411C5DF60-uuuuu-01-FF','InChI=1S/C22H16N2O4/c1-13-11-15(3-5-17(13)23-19(25)7-8-20(23)26)16-4-6-18(14(2)12-16)24-21(27)9-10-22(24)28/h3-12H,1-2H3','InChIKey=XPONTBCXAXTZQG-UHFFFAOYSA-N','Cc1cc(-c2ccc(N3C(=O)C=CC3=O)c(C)c2)ccc1N1C(=O)C=CC1=O',NULL),
	(142009,0,0,'29244-58-4','Consistent with Molecular Formula','C14H12Cl4N2O4',414.0718,NULL,'937E3D8A74A14914-FICuS-01-4E','937E3D8A74A14914-FICTS-01-2D','937E3D8A74A14914-uuuuu-01-FD','InChI=1S/C14H12Cl4N2O4/c15-7-8(16)12(22)19(11(7)21)5-3-1-2-4-6-20-13(23)9(17)10(18)14(20)24/h1-6H2','InChIKey=WPPUTJLPKBBUOD-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)N1CCCCCCN1C(=O)C(Cl)=C(Cl)C1=O',NULL),
	(142010,0,0,'1474-31-3','Consistent with Molecular Formula','C29H25O3P',452.4885,NULL,'2EEFC4F55CD7E20A-FICuS-01-96','2EEFC4F55CD7E20A-FICTS-01-75','2EEFC4F55CD7E20A-uuuuu-01-45','InChI=1S/C29H25O3P/c1-2-32-29(31)28(27(30)23-15-7-3-8-16-23)33(24-17-9-4-10-18-24,25-19-11-5-12-20-25)26-21-13-6-14-22-26/h3-22H,2H2,1H3','InChIKey=NBEBVLLUTTUCFI-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1ccccc1)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(142011,0,0,'25475-67-6','Consistent with Molecular Formula','C9H8N2',144.1756,'3-Aminoisoquinoline\n3-Isoquinolinamine\nIsoquinoline, 3-amino-','EBAB314621B48535-FICuS-01-4D','EBAB314621B48535-FICTS-01-2C','EBAB314621B48535-uuuuu-01-FC','InChI=1S/C9H8N2/c10-9-5-7-3-1-2-4-8(7)6-11-9/h1-6H,(H2,10,11)','InChIKey=VYCKDIRCVDCQAE-UHFFFAOYSA-N','Nc1cc2ccccc2cn1',NULL),
	(142012,0,0,'55270-27-4','Consistent with Molecular Formula','C9H7BrN2',223.0717,NULL,'EC3E44587FBFE000-FICuS-01-76','EC3E44587FBFE000-FICTS-01-55','EC3E44587FBFE000-uuuuu-01-25','InChI=1S/C9H7BrN2/c10-8-5-12-9(11)7-4-2-1-3-6(7)8/h1-5H,(H2,11,12)','InChIKey=YWOLBIUYICZCLK-UHFFFAOYSA-N','Nc1ncc(Br)c2ccccc12',NULL),
	(142013,0,0,'36963-44-7','Consistent with Molecular Formula','C9H5Br2N',286.9532,NULL,'D87AB48CFBD01C6A-FICuS-01-93','D87AB48CFBD01C6A-FICTS-01-72','D87AB48CFBD01C6A-uuuuu-01-42','InChI=1S/C9H5Br2N/c10-8-7-4-2-1-3-6(7)5-12-9(8)11/h1-5H','InChIKey=QEYCAHPFXWCHRT-UHFFFAOYSA-N','Brc1ncc2ccccc2c1Br',NULL),
	(142014,0,0,NULL,'Consistent with Molecular Formula','C16H14N8',318.3402,NULL,'007CFFEA63DECD7F-FICuS-01-A9','007CFFEA63DECD7F-FICTS-01-88','007CFFEA63DECD7F-uuuuu-01-58','InChI=1S/C16H14N8/c1-3-7-13(8-4-1)15-17-21-23(19-15)11-12-24-20-16(18-22-24)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=HVRIHVVCSMVTKW-UHFFFAOYSA-N','c1ccc(-c2nnn(CCn3nnc(-c4ccccc4)n3)n2)cc1',NULL),
	(142015,3,0,NULL,'Consistent with Molecular Formula','C6H16?ClN3',165.6655,NULL,'DD554F4F68E20010-FICuS-01-53','DD554F4F68E20010-FICTS-01-32','DD554F4F68E20010-uuuuu-01-02','InChI=1S/C6H15N3.ClH/c7-4-1-5(8)3-6(9)2-4;/h4-6H,1-3,7-9H2;1H','InChIKey=VIIDIRIQKIIVQH-UHFFFAOYSA-N','*.Cl.NC1CC(N)CC(N)C1','1'),
	(142016,0,1,'25129-30-0','Consistent with Molecular Formula','C6H10N2O2',142.1572,'3-Hexenediamide','C86AB534C6BAD65D-FICuS-01-86','C86AB534C6BAD65D-FICTS-01-65','C86AB534C6BAD65D-uuuuu-01-35','InChI=1S/C6H10N2O2/c7-5(9)3-1-2-4-6(8)10/h1-2H,3-4H2,(H2,7,9)(H2,8,10)','InChIKey=MQNQJAWLPVZCKN-UHFFFAOYSA-N','NC(=O)C/C=C/CC(N)=O','1'),
	(142017,0,0,'4072-63-3','Consistent with Molecular Formula','C18H12N2S2',320.4262,NULL,'5C4C444DFA83E0EC-FICuS-01-85','5C4C444DFA83E0EC-FICTS-01-64','5C4C444DFA83E0EC-uuuuu-01-34','InChI=1S/C18H12N2S2/c1-3-7-13(8-4-1)15-11-21-17(19-15)18-20-16(12-22-18)14-9-5-2-6-10-14/h1-12H','InChIKey=GBEZRQPRNIJFPX-UHFFFAOYSA-N','c1ccc(-c2csc(-c3nc(-c4ccccc4)cs3)n2)cc1',NULL),
	(142018,0,2,'76187-15-0','Consistent with Molecular Formula','C18H14N4S2',350.4554,NULL,'8E149291B5873247-FICuS-01-34','C1C60B5EEC7D8507-FICTS-01-56','8E149291B5873247-uuuuu-01-E3','InChI=1S/C18H14N4S2/c1-3-7-13(8-4-1)15-11-23-17(19-15)21-22-18-20-16(12-24-18)14-9-5-2-6-10-14/h1-12H,(H,19,21)(H,20,22)','InChIKey=XZURMCAWNTVSFT-UHFFFAOYSA-N','c1ccc(-c2cs/c(=N\\N=c3\\[nH]c(-c4ccccc4)cs3)[nH]2)cc1','1'),
	(142019,0,0,'24451-19-2','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'55A5C730DE800F1C-FICuS-01-5F','55A5C730DE800F1C-FICTS-01-3E','55A5C730DE800F1C-uuuuu-01-0E','InChI=1S/C16H15NO3/c1-2-20-16(19)15(18)17-14-11-7-6-10-13(14)12-8-4-3-5-9-12/h3-11H,2H2,1H3,(H,17,18)','InChIKey=YKBKSXVJAZAQKN-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccccc1-c1ccccc1',NULL),
	(142020,0,0,NULL,'Consistent with Molecular Formula','C26H16N2',356.4258,NULL,'3073FBBD869DDE3C-FICuS-01-8C','3073FBBD869DDE3C-FICTS-01-6B','3073FBBD869DDE3C-uuuuu-01-3B','InChI=1S/C26H16N2/c1-3-9-17(10-4-1)19-13-7-15-21-23(19)27-26-22-16-8-14-20(24(22)28-25(21)26)18-11-5-2-6-12-18/h1-16H','InChIKey=OJRAQIOXLCEPFY-UHFFFAOYSA-N','c1ccc(-c2cccc3c2N=C2C3=Nc3c2cccc3-c2ccccc2)cc1',NULL),
	(142021,4,0,NULL,'Consistent with Molecular Formula','C22H28N2O4',384.4742,NULL,'C51531C5D40B729D-FICuS-01-51','C51531C5D40B729D-FICTS-01-30','C51531C5D40B729D-uuuuu-01-00','InChI=1S/C22H28N2O4/c1-15(25)19(13-17-9-5-3-6-10-17)23-21(27)22(28)24-20(16(2)26)14-18-11-7-4-8-12-18/h3-12,15-16,19-20,25-26H,13-14H2,1-2H3,(H,23,27)(H,24,28)','InChIKey=AOIHULPONGLWTA-UHFFFAOYSA-N','CC(O)C(Cc1ccccc1)NC(=O)C(=O)NC(Cc1ccccc1)C(C)O','1'),
	(142022,0,0,'75370-77-3','Consistent with Molecular Formula','C22H28N2O6',416.473,NULL,'41E69AF95D5C65A0-FICuS-01-6D','41E69AF95D5C65A0-FICTS-01-4C','41E69AF95D5C65A0-uuuuu-01-1C','InChI=1S/C22H28N2O6/c1-27-17-7-5-15(13-19(17)29-3)9-11-23-21(25)22(26)24-12-10-16-6-8-18(28-2)20(14-16)30-4/h5-8,13-14H,9-12H2,1-4H3,(H,23,25)(H,24,26)','InChIKey=LQBVWONWJAYQLO-UHFFFAOYSA-N','COc1ccc(CCNC(=O)C(=O)NCCc2ccc(OC)c(OC)c2)cc1OC',NULL),
	(142023,0,0,'21763-07-5','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'5352AAAF4CEC3051-FICuS-01-67','5352AAAF4CEC3051-FICTS-01-46','5352AAAF4CEC3051-uuuuu-01-16','InChI=1S/C11H13NO3/c1-14-9-3-7-5-11(13)12-6-8(7)4-10(9)15-2/h3-4H,5-6H2,1-2H3,(H,12,13)','InChIKey=FRBTVJSVXIIDIG-UHFFFAOYSA-N','COc1cc2c(cc1OC)CC(=O)NC2',NULL),
	(142024,0,0,'3308-51-8','Consistent with Molecular Formula','C7H17Cl2N2O3P',279.1027,'Cytoxyl amine\nAcyclophosphamid\nPhosphoramidic acid, N,N-bis(2-chloroethyl)-O-(3-aminopropyl)-, inner salt\nPhosphoramidic acid, bis(2-chloroethyl)-, mono(3-aminopropyl) ester\nPhosphoramidic acid, bis(2-chloroethyl)-, mono(3-aminopropyl) ester','46568AC24CA3043E-FICuS-01-51','46568AC24CA3043E-FICTS-01-30','46568AC24CA3043E-uuuuu-01-00','InChI=1S/C7H17Cl2N2O3P/c8-2-5-11(6-3-9)15(12,13)14-7-1-4-10/h1-7,10H2,(H,12,13)','InChIKey=PPFUEDVBRDSKAZ-UHFFFAOYSA-N','NCCCOP(=O)(O)N(CCCl)CCCl',NULL),
	(142025,0,1,NULL,'Consistent with Molecular Formula','C5H9N5O',155.159,NULL,'30693E350D2AF155-FICuS-01-41','9B60904CEDBBD433-FICTS-01-52','30693E350D2AF155-uuuuu-01-F0','InChI=1S/C5H9N5O/c1-10-2-8-3(5(10)7)4(6)9-11/h2,11H,7H2,1H3,(H2,6,9)','InChIKey=UWURDYHGMWPRJX-UHFFFAOYSA-N','Cn1cnc(/C(N)=N\\O)c1N','1'),
	(142026,0,0,'57872-97-6','Consistent with Molecular Formula','C8H7BrN4O',255.0735,NULL,'8DEFDBA8D490BBE2-FICuS-01-A9','12617E4D775EC2A6-FICTS-01-38','8DEFDBA8D490BBE2-uuuuu-01-58','InChI=1S/C8H7BrN4O/c1-4(14)12-6-2-5-7(8(9)13-6)11-3-10-5/h2-3H,1H3,(H,10,11)(H,12,13,14)','InChIKey=DTFUSXASLCHJHE-UHFFFAOYSA-N','CC(=O)Nc1cc2[nH]cnc2c(Br)n1',NULL),
	(142027,0,0,'55559-48-3','Consistent with Molecular Formula','C8H6N6O',202.175,NULL,'87E1C62110FDAB6E-FICuS-01-71','87E1C62110FDAB6E-FICTS-01-50','87E1C62110FDAB6E-uuuuu-01-20','InChI=1S/C8H6N6O/c1-4(15)12-7-6-5(2-9)13-14-8(6)11-3-10-7/h3H,1H3,(H2,10,11,12,13,14,15)','InChIKey=OXEMELLXPYSEMF-UHFFFAOYSA-N','CC(=O)Nc1ncnc2[nH]nc(C#N)c12',NULL),
	(142028,4,0,'57680-36-1','Consistent with Molecular Formula','C31H23ClN4O7',598.9983,NULL,'3E625D616D46A881-FICuS-01-4D','3E625D616D46A881-FICTS-01-2C','3E625D616D46A881-uuuuu-01-FC','InChI=1S/C31H23ClN4O7/c32-27-24-22(16-17-33-27)34-36(35-24)28-26(43-31(39)21-14-8-3-9-15-21)25(42-30(38)20-12-6-2-7-13-20)23(41-28)18-40-29(37)19-10-4-1-5-11-19/h1-17,23,25-26,28H,18H2','InChIKey=YZVLBEZGVSXAGP-UHFFFAOYSA-N','O=C(OCC1OC(n2nc3ccnc(Cl)c3n2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(142029,0,0,'21055-37-8','Consistent with Molecular Formula','C4H5NO2S',131.149,NULL,'8AA9B59CDFACFE5E-FICuS-01-C0','8AA9B59CDFACFE5E-FICTS-01-9F','8AA9B59CDFACFE5E-uuuuu-01-6F','InChI=1S/C4H5NO2S/c1-7-4(6)2-5-3-8/h2H2,1H3','InChIKey=GOWGDPFDGIPFIK-UHFFFAOYSA-N','COC(=O)CN=C=S',NULL),
	(142030,1,0,'58511-05-0','Consistent with Molecular Formula','C7H11NO2S',173.2294,NULL,'CA05389C6E5D593D-FICuS-01-70','CA05389C6E5D593D-FICTS-01-4F','CA05389C6E5D593D-uuuuu-01-1F','InChI=1S/C7H11NO2S/c1-3-6(8-5-11)7(9)10-4-2/h6H,3-4H2,1-2H3','InChIKey=YRQRCVLVVWIWEZ-UHFFFAOYSA-N','CCOC(=O)C(CC)N=C=S','1'),
	(142031,1,0,'26349-76-8','Consistent with Molecular Formula','C8H13NO2S',187.2562,NULL,'78CF98CF31E2079F-FICuS-01-7A','78CF98CF31E2079F-FICTS-01-59','78CF98CF31E2079F-uuuuu-01-29','InChI=1S/C8H13NO2S/c1-4-11-8(10)7(6(2)3)9-5-12/h6-7H,4H2,1-3H3','InChIKey=MWCPMVGNNCNZPM-UHFFFAOYSA-N','CCOC(=O)C(N=C=S)C(C)C','1'),
	(142032,1,0,'58511-07-2','Consistent with Molecular Formula','C8H13NO2S2',219.3162,NULL,'07A8C1B50BC9744A-FICuS-01-60','07A8C1B50BC9744A-FICTS-01-3F','07A8C1B50BC9744A-uuuuu-01-0F','InChI=1S/C8H13NO2S2/c1-3-11-8(10)7(9-6-12)4-5-13-2/h7H,3-5H2,1-2H3','InChIKey=PZIMADCJEIBHGU-UHFFFAOYSA-N','CCOC(=O)C(CCSC)N=C=S','1'),
	(142033,1,0,'62246-52-0','Consistent with Molecular Formula','C10H14N2O2S2',258.3528,NULL,'3A684D7251B993F0-FICuS-01-4D','3A684D7251B993F0-FICTS-01-2C','3A684D7251B993F0-uuuuu-01-FC','InChI=1S/C10H14N2O2S2/c1-2-14-10(13)9(12-8-16)5-3-4-6-11-7-15/h9H,2-6H2,1H3','InChIKey=QJXQTXCTKSKWGP-UHFFFAOYSA-N','CCOC(=O)C(CCCCN=C=S)N=C=S','1'),
	(142034,0,0,'58511-01-6','Consistent with Molecular Formula','C7H11NO2S',173.2294,NULL,'51E79303E203D1E8-FICuS-01-44','51E79303E203D1E8-FICTS-01-23','51E79303E203D1E8-uuuuu-01-F3','InChI=1S/C7H11NO2S/c1-2-3-4-10-7(9)5-8-6-11/h2-5H2,1H3','InChIKey=MYYTWKDSPBVFGF-UHFFFAOYSA-N','CCCCOC(=O)CN=C=S',NULL),
	(142035,0,0,'7620-46-4','Consistent with Molecular Formula','C14H8N2S',236.2906,'9-Isothiocyanatoacridine\nIsothiocyanic acid, 9-acridinyl ester\nAcridine, 9-isothiocyanato-','1ABABDB2E55E41BE-FICuS-01-96','1ABABDB2E55E41BE-FICTS-01-75','1ABABDB2E55E41BE-uuuuu-01-45','InChI=1S/C14H8N2S/c17-9-15-14-10-5-1-3-7-12(10)16-13-8-4-2-6-11(13)14/h1-8H','InChIKey=NLSUMBWPPJUVST-UHFFFAOYSA-N','S=C=Nc1c2ccccc2nc2ccccc12',NULL),
	(142036,0,0,NULL,'Consistent with Molecular Formula','C15H10N2OS',266.3168,NULL,'A959C01E80E9886C-FICuS-01-67','A959C01E80E9886C-FICTS-01-46','A959C01E80E9886C-uuuuu-01-16','InChI=1S/C15H10N2OS/c1-18-10-6-7-12-14(8-10)17-13-5-3-2-4-11(13)15(12)16-9-19/h2-8H,1H3','InChIKey=ATCHQKDAWSCSRH-UHFFFAOYSA-N','COc1ccc2c(N=C=S)c3ccccc3nc2c1',NULL),
	(142037,0,0,NULL,'Consistent with Molecular Formula','C15H10N2S',250.3174,NULL,'4F29D9E5F962E96A-FICuS-01-7F','4F29D9E5F962E96A-FICTS-01-5E','4F29D9E5F962E96A-uuuuu-01-2E','InChI=1S/C15H10N2S/c1-10-5-4-8-13-14(10)15(16-9-18)11-6-2-3-7-12(11)17-13/h2-8H,1H3','InChIKey=YYGRMVUNDFVEEY-UHFFFAOYSA-N','Cc1cccc2nc3ccccc3c(N=C=S)c12',NULL),
	(142038,0,1,'17816-11-4','Consistent with Molecular Formula','C17H16N2S',280.3868,'4-Dimethylamino-4\'-isothiocyanostilbene\nIsothiocyanic acid, p-[p-(dimethylamino)styryl]phenyl ester\nBenzenamine, 4-[2-(4-isothiocyanatophenyl)ethenyl]-','668A64E8850D7557-FICuS-01-4C','668A64E8850D7557-FICTS-01-2B','668A64E8850D7557-uuuuu-01-FB','InChI=1S/C17H16N2S/c1-19(2)17-11-7-15(8-12-17)4-3-14-5-9-16(10-6-14)18-13-20/h3-12H,1-2H3','InChIKey=AELFAHXWAPNOLB-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccc(N=C=S)cc2)cc1','1'),
	(142039,0,1,'10319-35-4','Consistent with Molecular Formula','C15H11NS',237.3186,NULL,'596799788BF17EA9-FICuS-01-6A','596799788BF17EA9-FICTS-01-49','596799788BF17EA9-uuuuu-01-19','InChI=1S/C15H11NS/c17-12-16-15-10-8-14(9-11-15)7-6-13-4-2-1-3-5-13/h1-11H','InChIKey=KAISPZVXPUOPBD-UHFFFAOYSA-N','S=C=Nc1ccc(/C=C/c2ccccc2)cc1','1'),
	(142040,0,1,'17816-02-3','Consistent with Molecular Formula','C16H13NOS',267.3448,NULL,'A388C2F530BA9BBF-FICuS-01-84','A388C2F530BA9BBF-FICTS-01-63','A388C2F530BA9BBF-uuuuu-01-33','InChI=1S/C16H13NOS/c1-18-16-10-6-14(7-11-16)3-2-13-4-8-15(9-5-13)17-12-19/h2-11H,1H3','InChIKey=SCPXBPCAUJITQC-UHFFFAOYSA-N','COc1ccc(/C=C/c2ccc(N=C=S)cc2)cc1','1'),
	(142041,0,1,'17816-10-3','Consistent with Molecular Formula','C15H10BrNS',316.2147,NULL,'6E28A6E2D100F896-FICuS-01-5C','6E28A6E2D100F896-FICTS-01-3B','6E28A6E2D100F896-uuuuu-01-0B','InChI=1S/C15H10BrNS/c16-14-7-3-12(4-8-14)1-2-13-5-9-15(10-6-13)17-11-18/h1-10H','InChIKey=MBSYPFGQGMJISY-UHFFFAOYSA-N','S=C=Nc1ccc(/C=C/c2ccc(Br)cc2)cc1','1'),
	(142042,0,1,'17816-12-5','Consistent with Molecular Formula','C15H10N2O2S',282.3162,NULL,'8F7FE989B4E8474A-FICuS-01-84','8F7FE989B4E8474A-FICTS-01-63','8F7FE989B4E8474A-uuuuu-01-33','InChI=1S/C15H10N2O2S/c18-17(19)15-9-5-13(6-10-15)2-1-12-3-7-14(8-4-12)16-11-20/h1-10H','InChIKey=ZIEUGUIYWCDAFX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc(N=C=S)cc2)cc1','1'),
	(142043,0,1,'17816-01-2','Consistent with Molecular Formula','C16H13NS',251.3454,NULL,'95E642FC1388E70C-FICuS-01-62','95E642FC1388E70C-FICTS-01-41','95E642FC1388E70C-uuuuu-01-11','InChI=1S/C16H13NS/c1-13-2-4-14(5-3-13)6-7-15-8-10-16(11-9-15)17-12-18/h2-11H,1H3','InChIKey=SDRPDAQKPFCBRM-UHFFFAOYSA-N','Cc1ccc(/C=C/c2ccc(N=C=S)cc2)cc1','1'),
	(142044,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'69D8264ADF4E62FF-FICuS-01-86','69D8264ADF4E62FF-FICTS-01-65','69D8264ADF4E62FF-uuuuu-01-35','InChI=1S/C13H11N3O3/c1-10(17)15(12-6-8-14-9-7-12)11-2-4-13(5-3-11)16(18)19/h2-9H,1H3','InChIKey=AEKUSBAGWLQGRN-UHFFFAOYSA-N','CC(=O)N(c1ccncc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(142045,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'A904E8B2745C7849-FICuS-01-55','A904E8B2745C7849-FICTS-01-34','A904E8B2745C7849-uuuuu-01-04','InChI=1S/C13H13N3O/c1-10(17)16(13-6-8-15-9-7-13)12-4-2-11(14)3-5-12/h2-9H,14H2,1H3','InChIKey=PFDAZPHDCLIWSQ-UHFFFAOYSA-N','CC(=O)N(c1ccncc1)c1ccc(N)cc1',NULL),
	(142046,0,0,NULL,'Consistent with Molecular Formula','C28H19N5O6',521.488,NULL,'782C7F647C48CA8D-FICuS-01-78','782C7F647C48CA8D-FICTS-01-57','782C7F647C48CA8D-uuuuu-01-27','InChI=1S/C28H19N5O6/c1-17(34)31(20-12-14-29-15-13-20)19-8-6-18(7-9-19)30-26(35)24-11-10-21(16-25(24)33(38)39)32-27(36)22-4-2-3-5-23(22)28(32)37/h2-16H,1H3,(H,30,35)','InChIKey=RYVVKCJLMOYMKA-UHFFFAOYSA-N','CC(=O)N(c1ccncc1)c1ccc(NC(=O)c2ccc(N3C(=O)c4ccccc4C3=O)cc2[N+](=O)[O-])cc1',NULL),
	(142047,0,0,NULL,'Consistent with Molecular Formula','C29H22ClN5O6',571.9757,NULL,'9FF5998F6F89AAFA-FICuS-01-A7','9FF5998F6F89AAFA-FICTS-01-86','BD80CA25F31B805C-uuuuu-01-1B','InChI=1S/C29H21N5O6.ClH/c1-18(35)32(21-13-15-31(2)16-14-21)20-9-7-19(8-10-20)30-27(36)25-12-11-22(17-26(25)34(39)40)33-28(37)23-5-3-4-6-24(23)29(33)38;/h3-17H,1-2H3;1H','InChIKey=PFASRHPLUHHDJH-UHFFFAOYSA-N','CC(=O)N(c1ccc(NC(=O)c2ccc(N3C(=O)c4ccccc4C3=O)cc2[N+](=O)[O-])cc1)c1cc[n+](C)cc1.[Cl-]',NULL),
	(142048,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN5O3',399.8359,NULL,'6BF91141870D23F0-FICuS-01-43','6BF91141870D23F0-FICTS-01-22','498C42EB1B9F0956-uuuuu-01-11','InChI=1S/C19H17N5O3.ClH/c1-23-10-8-16(9-11-23)21-14-3-5-15(6-4-14)22-19(25)17-7-2-13(20)12-18(17)24(26)27;/h2-12H,1H3,(H3,20,22,25);1H','InChIKey=JRKHNQAOBHYXNW-UHFFFAOYSA-N','C[n+]1ccc(Nc2ccc(NC(=O)c3ccc(N)cc3[N+](=O)[O-])cc2)cc1.[Cl-]',NULL),
	(142049,0,0,'68771-39-1','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'D9849BC20179EAF8-FICuS-01-75','D9849BC20179EAF8-FICTS-01-54','D9849BC20179EAF8-uuuuu-01-24','InChI=1S/C10H8N2O3/c1-11-5-4-10(13)8-6-7(12(14)15)2-3-9(8)11/h2-6H,1H3','InChIKey=RTYZYMGYCRYVGF-UHFFFAOYSA-N','Cn1ccc(=O)c2cc([N+](=O)[O-])ccc21',NULL),
	(142050,0,0,NULL,'Consistent with Molecular Formula','C29H25?ClN7O5',587.0134,'Quinolinium, 1-methyl-4-[[4-[[[4-[(1-methylpyridinium-4-yl)amino]phenyl]amino]carbonyl]-3-nitrophenyl]amino]-6-nitro-, dichloride','B72BB8FF463B365F-FICuS-01-7D','B72BB8FF463B365F-FICTS-01-5C','B72BB8FF463B365F-uuuuu-01-2C','InChI=1S/C29H23N7O5.ClH/c1-33-14-11-21(12-15-33)30-19-3-5-20(6-4-19)32-29(37)24-9-7-22(17-28(24)36(40)41)31-26-13-16-34(2)27-10-8-23(35(38)39)18-25(26)27;/h3-18H,1-2H3,(H,32,37);1H/p+1','InChIKey=TUFHOUNZXFZZHE-UHFFFAOYSA-O','*.C[n+]1ccc(Nc2ccc(NC(=O)c3ccc(Nc4cc[n+](C)c5ccc([N+](=O)[O-])cc45)cc3[N+](=O)[O-])cc2)cc1.[Cl-]',NULL),
	(142051,0,0,NULL,'Consistent with Molecular Formula','C30H28?N7O8S',646.6533,'Quinolinium, 1-methyl-4-[[4-[[[4-[(1-methylpyridinium-4-yl)amino]phenyl]amino]carbonyl]-3-nitrophenyl]amino]-6-nitro-, dimethanesulfonate\nQuinolinium, 1-methyl-4-[[4-[[[4-[(1-methylpyridinium-4-yl)amino]phenyl]amino]carbonyl]-3-nitrophenyl]amino]-6-nitro-, bis(methyl sulfate)','63615C95EDC3E0ED-FICuS-01-7A','63615C95EDC3E0ED-FICTS-01-59','63615C95EDC3E0ED-uuuuu-01-29','InChI=1S/C29H23N7O5.CH4O3S/c1-33-14-11-21(12-15-33)30-19-3-5-20(6-4-19)32-29(37)24-9-7-22(17-28(24)36(40)41)31-26-13-16-34(2)27-10-8-23(35(38)39)18-25(26)27;1-5(2,3)4/h3-18H,1-2H3,(H,32,37);1H3,(H,2,3,4)/p+1','InChIKey=FAIGLEXIJYWQJJ-UHFFFAOYSA-O','*.CS(=O)(=O)[O-].C[n+]1ccc(Nc2ccc(NC(=O)c3ccc(Nc4cc[n+](C)c5ccc([N+](=O)[O-])cc45)cc3[N+](=O)[O-])cc2)cc1',NULL),
	(142052,0,0,NULL,'Consistent with Molecular Formula','C30H32?N7O4S',586.6873,'Quinolinium, 6-amino-4-[[3-amino-4-[[[4-[(1-methylpyridinium-4-yl)amino]phenyl]amino]carbonyl]phenyl]amino]-1-methyl-, dimethanesulfonate\nQuinolinium, 6-amino-4-[[3-amino-4-[[[4-[(1-methylpyridinium-4-yl)amino]phenyl]amino]carbonyl]phenyl]amino]-1-methyl-, bis(methyl sulfate)','85F442B86FA849FD-FICuS-01-7A','85F442B86FA849FD-FICTS-01-59','85F442B86FA849FD-uuuuu-01-29','InChI=1S/C29H27N7O.CH4O3S/c1-35-14-11-22(12-15-35)32-20-4-6-21(7-5-20)34-29(37)24-9-8-23(18-26(24)31)33-27-13-16-36(2)28-10-3-19(30)17-25(27)28;1-5(2,3)4/h3-18H,30H2,1-2H3,(H3,31,34,37);1H3,(H,2,3,4)/p+1','InChIKey=KNJALBNDRCUVTH-UHFFFAOYSA-O','*.CS(=O)(=O)[O-].C[n+]1ccc(Nc2ccc(NC(=O)c3ccc(Nc4cc[n+](C)c5ccc(N)cc45)cc3N)cc2)cc1',NULL),
	(142053,0,0,'53221-73-1','Consistent with Molecular Formula','C27H20N6O3',476.4934,'2-Nitro-N-[4-(pyridin-4-ylamino)phenyl]-4-(quinolin-4-ylamino)benzamide','7A90F705793A84CC-FICuS-01-60','7A90F705793A84CC-FICTS-01-3F','7A90F705793A84CC-uuuuu-01-0F','InChI=1S/C27H20N6O3/c34-27(32-19-7-5-18(6-8-19)30-20-11-14-28-15-12-20)23-10-9-21(17-26(23)33(35)36)31-25-13-16-29-24-4-2-1-3-22(24)25/h1-17H,(H,28,30)(H,29,31)(H,32,34)','InChIKey=MXGOPNVMLYFVTE-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccncc2)cc1)c1ccc(Nc2ccnc3ccccc23)cc1[N+](=O)[O-]',NULL),
	(142054,0,0,'53222-22-3','Consistent with Molecular Formula','C29H25?IN7O5',678.4649,NULL,'AD8FEAF8D7C170A1-FICuS-01-96','AD8FEAF8D7C170A1-FICTS-01-75','AD8FEAF8D7C170A1-uuuuu-01-45','InChI=1S/C29H23N7O5.HI/c1-33-14-11-21(12-15-33)30-19-3-5-20(6-4-19)32-29(37)24-9-7-22(17-28(24)36(40)41)31-26-13-16-34(2)27-10-8-23(35(38)39)18-25(26)27;/h3-18H,1-2H3,(H,32,37);1H/p+1','InChIKey=RYJLPERAZQQGON-UHFFFAOYSA-O','*.C[n+]1ccc(Nc2ccc(NC(=O)c3ccc(Nc4cc[n+](C)c5ccc([N+](=O)[O-])cc45)cc3[N+](=O)[O-])cc2)cc1.[I-]',NULL),
	(142055,0,0,NULL,'Consistent with Molecular Formula','C28H23Cl2N7O5',608.4396,NULL,'A594E34343F08960-FICuS-01-3D','A594E34343F08960-FICTS-01-1C','E182E3F345590562-uuuuu-01-EB','InChI=1S/C28H21N7O5.2ClH/c1-33-14-11-20(12-15-33)30-18-2-4-19(5-3-18)32-28(36)23-8-6-21(16-27(23)35(39)40)31-26-10-13-29-25-9-7-22(34(37)38)17-24(25)26;;/h2-17H,1H3,(H2,29,31,32,36);2*1H','InChIKey=DJKWJZXDNCIWME-UHFFFAOYSA-N','C[n+]1ccc(Nc2ccc(NC(=O)c3ccc(Nc4ccnc5ccc([N+](=O)[O-])cc45)cc3[N+](=O)[O-])cc2)cc1.Cl.[Cl-]',NULL),
	(142056,0,0,'39243-52-2','Consistent with Molecular Formula','C7H10ClNOS',191.6751,'Hexanoyl chloride, 6-isothiocyanato-','6B0171B29B042EC2-FICuS-01-47','6B0171B29B042EC2-FICTS-01-26','6B0171B29B042EC2-uuuuu-01-F6','InChI=1S/C7H10ClNOS/c8-7(10)4-2-1-3-5-9-6-11/h1-5H2','InChIKey=PDLSNXJMSMGTBM-UHFFFAOYSA-N','O=C(Cl)CCCCCN=C=S',NULL),
	(142057,1,0,'50633-11-9','Consistent with Molecular Formula','C8H10N2O2S',198.2392,NULL,'8299DB3E18C42134-FICuS-01-4B','8299DB3E18C42134-FICTS-01-2A','8299DB3E18C42134-uuuuu-01-FA','InChI=1S/C8H10N2O2S/c1-6-4-8(12)10(6)7(11)2-3-9-5-13/h6H,2-4H2,1H3','InChIKey=IZGQBMSINBWZBT-UHFFFAOYSA-N','CC1CC(=O)N1C(=O)CCN=C=S','1'),
	(142058,0,0,'28733-15-5','Consistent with Molecular Formula','C8H15NO2SSi',217.358,NULL,'EB5DC0366B270BD6-FICuS-01-70','EB5DC0366B270BD6-FICTS-01-4F','EB5DC0366B270BD6-uuuuu-01-1F','InChI=1S/C8H15NO2SSi/c1-13(2,3)11-8(10)5-4-6-9-7-12/h4-6H2,1-3H3','InChIKey=SERVFTLKAMKZNN-UHFFFAOYSA-N','C[Si](C)(C)OC(=O)CCCN=C=S',NULL),
	(142059,0,1,'22715-04-4','Consistent with Molecular Formula','C10H6BrNOS',268.1275,NULL,'97889EF9E873F67B-FICuS-01-80','97889EF9E873F67B-FICTS-01-5F','97889EF9E873F67B-uuuuu-01-2F','InChI=1S/C10H6BrNOS/c11-9-4-1-8(2-5-9)3-6-10(13)12-7-14/h1-6H','InChIKey=BHUVZELFKQGWHE-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Br)cc1)N=C=S','1'),
	(142060,0,1,'1200-07-3','Consistent with Molecular Formula','C9H7BrO2',227.0571,NULL,'D8CA2EBA581F3AE5-FICuS-01-93','D8CA2EBA581F3AE5-FICTS-01-72','220FEB5842F5ECFF-uuuuu-01-39','InChI=1S/C9H7BrO2/c10-8-4-1-7(2-5-8)3-6-9(11)12/h1-6H,(H,11,12)/b6-3+','InChIKey=CPDDDTNAMBSPRN-ZZXKWVIFSA-N','O=C(O)/C=C/c1ccc(Br)cc1','1'),
	(142061,0,0,NULL,'Consistent with Molecular Formula','C15H18',198.3072,NULL,'40F729AA25021655-FICuS-01-2F','40F729AA25021655-FICTS-01-0E','40F729AA25021655-uuuuu-01-DE','InChI=1S/C15H18/c1-10(2)13-7-5-11(3)15-12(4)6-8-14(15)9-13/h5-10H,1-4H3','InChIKey=GVZPERDKIUXRKG-UHFFFAOYSA-N','Cc1ccc2cc(C(C)C)ccc(C)c1-2',NULL),
	(142062,0,0,'1085-98-9','Consistent with Molecular Formula','C9H11Cl2FN2O2S2',333.2225,'Eparen\nOiparen\nElvaron\nPecudin\nEuparen\nEuparene\nBAY 47531\nKue 13032c\nKu 13-o32-c\nBayer 47531\nDichlofluanid\nDichlofluanide\nN-Dichloroacetyl-N-phenylsemicarbazide\nN,N-Dimethyl-N\'-phenyl-N\'-[(fluorodichloromethyl)thio]sulfamide\nN-[(Dichlorofluoromethyl)thio]-N\',N\'-dimethyl-N-phenylsulfamide\nAniline, N-[(dichlorofluoromethyl)thio]-N-[(dimethylamino)sulfonyl]-\n1,1-Dichloro-N-[(dimethylamino)sulfonyl]-1-fluoro-N-phenylmethanesulfenamide\nWLN: GXGFSNR&SWN1&1\nMethanesulfenamide, 1,1-dichloro-N-[(dimethylamino)sulfonyl]-1-fluoro-N-phenyl-\nSulfamide, N-[(dichlorofluoromethyl)thio]-N\',N\'-dimethyl-N-phenyl-\nN-(Dichlor-fluor-methyl-thio)-N\',N\'-dimethyl-N-phenyl-schwefel-saeurediamid','7102F66178038210-FICuS-01-11','7102F66178038210-FICTS-01-F0','7102F66178038210-uuuuu-01-C0','InChI=1S/C9H11Cl2FN2O2S2/c1-13(2)18(15,16)14(17-9(10,11)12)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=WURGXGVFSMYFCG-UHFFFAOYSA-N','CN(C)S(=O)(=O)N(SC(F)(Cl)Cl)c1ccccc1',NULL),
	(142063,0,0,'3347-22-6','Consistent with Molecular Formula','C14H4N2O2S2',296.3178,'Delan\nThynon\nIT 931\nMV 119A\nDelan WP\nDelan-Col\nMerkdelan\nDithianon\nDithianone\nStauffer MV-119A\n2,3-Dicyano-1,4-dithiaanthraquinone\n2,3-Dinitrilo-1,4-dithiaanthraquinone\n1,4-Dithiaanthraquinone-2,3-dinitrile\n5,10-Dihydro-5,10-dioxonaphtho[2,3-b]-p-dithiin-2,3-dicarbonitrile\nWLN: T C666 BV DS GS IVJ ECN FCN\nNaphtho[2,3-b]-1,4-dithiin-2,3-dicarbonitrile, 5,10-dihydro-5,10-dioxo-\nNaphtho[2,3-b]-p-dithiin-2,3-dicarbonitrile, 5,10-dihydro-5,10-dioxo-\n2,3-Dinitrilo-1,4-dithioanthrachinon\n2,3-Dicarbonitrilo-1,4-diathiaanthrachinon','4F1B9032CD43DD35-FICuS-01-60','4F1B9032CD43DD35-FICTS-01-3F','4F1B9032CD43DD35-uuuuu-01-0F','InChI=1S/C14H4N2O2S2/c15-5-9-10(6-16)20-14-12(18)8-4-2-1-3-7(8)11(17)13(14)19-9/h1-4H','InChIKey=PYZSVQVRHDXQSL-UHFFFAOYSA-N','N#Cc1sc2c(=O)c3ccccc3c(=O)c=2sc1C#N',NULL),
	(142064,0,0,'4403-36-5','Consistent with Molecular Formula','C10H8ClNO4S',273.6905,NULL,'4E3496AD33171F5C-FICuS-01-58','4E3496AD33171F5C-FICTS-01-37','4E3496AD33171F5C-uuuuu-01-07','InChI=1S/C10H8ClNO4S/c11-17(15,16)6-5-12-9(13)7-3-1-2-4-8(7)10(12)14/h1-4H,5-6H2','InChIKey=HCPVYBCAYPMANM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCS(=O)(=O)Cl',NULL),
	(142065,1,0,'85928-57-0','Consistent with Molecular Formula','C11H11BrO2',255.1107,NULL,'66D38AA43B709030-FICuS-01-40','66D38AA43B709030-FICTS-01-1F','66D38AA43B709030-uuuuu-01-EF','InChI=1S/C11H11BrO2/c1-14-8-4-2-7-3-5-10(12)11(13)9(7)6-8/h2,4,6,10H,3,5H2,1H3','InChIKey=WHEBCCJXJLNMGZ-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C(Br)CC2','1'),
	(142066,2,0,'89924-69-6','Consistent with Molecular Formula','C6H8O6',176.1256,NULL,'FF312BD8369BAD94-FICuS-01-7D','DDEBD2E0D17C8910-FICTS-01-61','FF312BD8369BAD94-uuuuu-01-2C','InChI=1S/C6H8O6/c7-1-2(8)5-3(9)4(10)6(11)12-5/h2,5,7-10H,1H2','InChIKey=CIWBSHSKHKDKBQ-UHFFFAOYSA-N','O=C1OC(C(O)CO)C(O)=C1O','1'),
	(142067,0,0,'43199-15-1','Consistent with Molecular Formula','C4H4ClNOS',149.5947,NULL,'D32487353D06EC9A-FICuS-01-5A','D32487353D06EC9A-FICTS-01-39','D32487353D06EC9A-uuuuu-01-09','InChI=1S/C4H4ClNOS/c5-4(7)1-2-6-3-8/h1-2H2','InChIKey=GUSMJMJXWWBKKF-UHFFFAOYSA-N','O=C(Cl)CCN=C=S',NULL),
	(142068,2,0,'36753-17-0','Consistent with Molecular Formula','C13H20N4O4',296.3254,'ICRF 202\n2,6-Piperazinedione, 4,4\'-(1-ethyl-2-methyl-1,2-ethanediyl)bis-, (R*,S*)-(.+-.)-\n2,6-Piperazinedione, 4,4\'-(1-ethyl-2-methyl-1,2-ethanediyl)bis-, (R*,S*)-(PM)-','91F4A2DED5144E76-FICuS-01-6B','91F4A2DED5144E76-FICTS-01-4A','91F4A2DED5144E76-uuuuu-01-1A','InChI=1S/C13H20N4O4/c1-3-9(17-6-12(20)15-13(21)7-17)8(2)16-4-10(18)14-11(19)5-16/h8-9H,3-7H2,1-2H3,(H,14,18,19)(H,15,20,21)','InChIKey=WEMJBSKVBVVFQG-UHFFFAOYSA-N','CCC(C(C)N1CC(=O)NC(=O)C1)N1CC(=O)NC(=O)C1','1'),
	(142069,2,0,'21149-06-4','Consistent with Molecular Formula','C31H66?IN2',593.7803,NULL,'9B02C1A286784A17-FICuS-01-45','9B02C1A286784A17-FICTS-01-24','9B02C1A286784A17-uuuuu-01-F4','InChI=1S/C31H66N2.HI/c1-5-7-9-11-13-15-17-19-21-23-26-32(3)28-25-29-33(4,31-30-32)27-24-22-20-18-16-14-12-10-8-6-2;/h5-31H2,1-4H3;1H/q+2;/p-1','InChIKey=LPPRATNFUGHWAP-UHFFFAOYSA-M','*.CCCCCCCCCCCC[N+]1(C)CCC[N+](C)(CCCCCCCCCCCC)CC1.[I-]','1'),
	(142070,0,0,NULL,'Consistent with Molecular Formula','C23H48BrNS',450.6029,NULL,'77873B5662BF3A72-FICuS-01-51','77873B5662BF3A72-FICTS-01-30','BACA113F30336027-uuuuu-01-F0','InChI=1S/C23H48NS.BrH/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-19-24(18-4-2)20-22-25-23-21-24;/h3-23H2,1-2H3;1H/q+1;/p-1','InChIKey=JDWXQWJHUNFPDU-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(CCC)CCSCC1.[Br-]',NULL),
	(142071,0,0,NULL,'Consistent with Molecular Formula','C21H44INS',469.5498,NULL,'80B9004B5C9DDFDD-FICuS-01-87','80B9004B5C9DDFDD-FICTS-01-66','B86801E651F5B385-uuuuu-01-FD','InChI=1S/C21H44NS.HI/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(2)18-20-23-21-19-22;/h3-21H2,1-2H3;1H/q+1;/p-1','InChIKey=CGWAILLHATYRAZ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(C)CCSCC1.[I-]',NULL),
	(142072,2,0,'22380-60-5','Consistent with Molecular Formula','C40H85?N2O4S',690.1825,NULL,'3EFAAF4793EC914C-FICuS-01-8D','3EFAAF4793EC914C-FICTS-01-6C','3EFAAF4793EC914C-uuuuu-01-3C','InChI=1S/C39H82N2.CH4O4S/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-34-40(3)36-33-37-41(4,39-38-40)35-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2;1-5-6(2,3)4/h5-39H2,1-4H3;1H3,(H,2,3,4)/q+2;/p-1','InChIKey=IYWUAUGURCJMCU-UHFFFAOYSA-M','*.CCCCCCCCCCCCCCCC[N+]1(C)CCC[N+](C)(CCCCCCCCCCCCCCCC)CC1.COS(=O)(=O)[O-]','1'),
	(142073,0,0,NULL,'Consistent with Molecular Formula','C21H45NO4S2',439.7108,NULL,'9A505E4765F22A3D-FICuS-01-58','9A505E4765F22A3D-FICTS-01-37','ECD1ED43AE4CEA41-uuuuu-01-4B','InChI=1S/C20H42NS.CH4O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21(2)17-19-22-20-18-21;1-5-6(2,3)4/h3-20H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=ANQZMCYJGQCDEL-UHFFFAOYSA-M','CCCCCCCCCCCCCCC[N+]1(C)CCSCC1.COS(=O)(=O)[O-]',NULL),
	(142074,2,0,NULL,'Consistent with Molecular Formula','C35H74?BrN2',602.887,NULL,'CF71739E50428E45-FICuS-01-51','CF71739E50428E45-FICTS-01-30','CF71739E50428E45-uuuuu-01-00','InChI=1S/C35H74N2.BrH/c1-5-7-9-11-13-15-17-19-21-23-25-27-30-36(3)32-29-33-37(4,35-34-36)31-28-26-24-22-20-18-16-14-12-10-8-6-2;/h5-35H2,1-4H3;1H/q+2;/p-1','InChIKey=JCIFKYCOLDYZCL-UHFFFAOYSA-M','*.CCCCCCCCCCCCCC[N+]1(C)CCC[N+](C)(CCCCCCCCCCCCCC)CC1.[Br-]','1'),
	(142075,0,0,'21148-98-1','Consistent with Molecular Formula','C37H76N2',549.0208,NULL,'62E5774D0D30EFF4-FICuS-01-6B','62E5774D0D30EFF4-FICTS-01-4A','62E5774D0D30EFF4-uuuuu-01-1A','InChI=1S/C37H76N2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-32-38-34-31-35-39(37-36-38)33-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-37H2,1-2H3','InChIKey=KJLKHRFODDCKOS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN1CCCN(CCCCCCCCCCCCCCCC)CC1',NULL),
	(142076,0,0,'21148-99-2','Consistent with Molecular Formula','C41H84N2',605.128,NULL,'CF0C87F546A70F38-FICuS-01-70','CF0C87F546A70F38-FICTS-01-4F','CF0C87F546A70F38-uuuuu-01-1F','InChI=1S/C41H84N2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-36-42-38-35-39-43(41-40-42)37-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-41H2,1-2H3','InChIKey=JKBHABJDPQLJEX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN1CCCN(CCCCCCCCCCCCCCCCCC)CC1',NULL),
	(142077,0,0,'21148-97-0','Consistent with Molecular Formula','C33H68N2',492.9136,NULL,'0610D8877CB1F93E-FICuS-01-5D','0610D8877CB1F93E-FICTS-01-3C','0610D8877CB1F93E-uuuuu-01-0C','InChI=1S/C33H68N2/c1-3-5-7-9-11-13-15-17-19-21-23-25-28-34-30-27-31-35(33-32-34)29-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-33H2,1-2H3','InChIKey=VXLHRBBQZWKIKB-UHFFFAOYSA-N','CCCCCCCCCCCCCCN1CCCN(CCCCCCCCCCCCCC)CC1',NULL),
	(142078,0,0,NULL,'Consistent with Molecular Formula','C22H47NO4S2',453.7376,NULL,'CEE9B2E29A4B73F9-FICuS-01-91','CEE9B2E29A4B73F9-FICTS-01-70','B86801E651F5B385-uuuuu-01-FD','InChI=1S/C21H44NS.CH4O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(2)18-20-23-21-19-22;1-5-6(2,3)4/h3-21H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=CXKBOXBCJKCSQD-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(C)CCSCC1.COS(=O)(=O)[O-]',NULL),
	(142079,0,0,NULL,'Consistent with Molecular Formula','C41H85?BrN2',686.0399,NULL,'4336049FF6A6BB6D-FICuS-01-6B','4336049FF6A6BB6D-FICTS-01-4A','4336049FF6A6BB6D-uuuuu-01-1A','InChI=1S/C41H84N2.BrH/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-36-42-38-35-39-43(41-40-42)37-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2;/h3-41H2,1-2H3;1H','InChIKey=YIDWRTYXTBEFTN-UHFFFAOYSA-N','*.Br.CCCCCCCCCCCCCCCCCCN1CCCN(CCCCCCCCCCCCCCCCCC)CC1',NULL),
	(142080,0,0,NULL,'Consistent with Molecular Formula','C16H34ClNS',307.9643,NULL,'A35E52642415256F-FICuS-01-35','A35E52642415256F-FICTS-01-14','A3A2F5811B98FC21-uuuuu-01-11','InChI=1S/C16H33NS.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-17-13-15-18-16-14-17;/h2-16H2,1H3;1H','InChIKey=PGIITAJALJGBLT-UHFFFAOYSA-N','CCCCCCCCCCCCN1CCSCC1.Cl',NULL),
	(142081,2,0,'21149-05-3','Consistent with Molecular Formula','C27H58?IN2',537.6731,NULL,'BC02FB0F0BB75C83-FICuS-01-7A','BC02FB0F0BB75C83-FICTS-01-59','BC02FB0F0BB75C83-uuuuu-01-29','InChI=1S/C27H58N2.HI/c1-5-7-9-11-13-15-17-19-22-28(3)24-21-25-29(4,27-26-28)23-20-18-16-14-12-10-8-6-2;/h5-27H2,1-4H3;1H/q+2;/p-1','InChIKey=VFOPFBDPQSITOD-UHFFFAOYSA-M','*.CCCCCCCCCC[N+]1(C)CCC[N+](C)(CCCCCCCCCC)CC1.[I-]','1'),
	(142082,0,0,NULL,'Consistent with Molecular Formula','C29H61?BrN2',517.7183,NULL,'EAFE53B91B853A04-FICuS-01-73','EAFE53B91B853A04-FICTS-01-52','EAFE53B91B853A04-uuuuu-01-22','InChI=1S/C29H60N2.BrH/c1-3-5-7-9-11-13-15-17-19-21-24-30-26-23-27-31(29-28-30)25-22-20-18-16-14-12-10-8-6-4-2;/h3-29H2,1-2H3;1H','InChIKey=UAHYQIRVRQMTPB-UHFFFAOYSA-N','*.Br.CCCCCCCCCCCCN1CCCN(CCCCCCCCCCCC)CC1',NULL),
	(142083,0,0,NULL,'Consistent with Molecular Formula','C22H46ClNS',392.1251,NULL,'58258A748DB8ECC5-FICuS-01-75','58258A748DB8ECC5-FICTS-01-54','58D92D91B235358B-uuuuu-01-FE','InChI=1S/C22H45NS.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-19-21-24-22-20-23;/h2-22H2,1H3;1H','InChIKey=MQXZLSFCJFCPGT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN1CCSCC1.Cl',NULL),
	(142084,2,0,'21149-09-7','Consistent with Molecular Formula','C43H90?IN2',762.1019,NULL,'C119AD3F66FF71DB-FICuS-01-89','C119AD3F66FF71DB-FICTS-01-68','C119AD3F66FF71DB-uuuuu-01-38','InChI=1S/C43H90N2.HI/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-38-44(3)40-37-41-45(4,43-42-44)39-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2;/h5-43H2,1-4H3;1H/q+2;/p-1','InChIKey=PFCWOIHCFKHRKU-UHFFFAOYSA-M','*.CCCCCCCCCCCCCCCCCC[N+]1(C)CCC[N+](C)(CCCCCCCCCCCCCCCCCC)CC1.[I-]','1'),
	(142085,0,0,NULL,'Consistent with Molecular Formula','C23H48INS',497.6034,NULL,'13228ED285BB0EC8-FICuS-01-63','13228ED285BB0EC8-FICTS-01-42','2BF38F7F88D36290-uuuuu-01-16','InChI=1S/C23H48NS.HI/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24(2)20-22-25-23-21-24;/h3-23H2,1-2H3;1H/q+1;/p-1','InChIKey=TZLCRHFHGOJSTH-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+]1(C)CCSCC1.[I-]',NULL),
	(142086,0,0,NULL,'Consistent with Molecular Formula','C24H51NO4S2',481.7912,NULL,'5D723C7B436DA2EC-FICuS-01-74','5D723C7B436DA2EC-FICTS-01-53','2BF38F7F88D36290-uuuuu-01-16','InChI=1S/C23H48NS.CH4O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24(2)20-22-25-23-21-24;1-5-6(2,3)4/h3-23H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=YDYXIMMAFVGPMT-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+]1(C)CCSCC1.COS(=O)(=O)[O-]',NULL),
	(142087,5,0,'55094-19-4','Consistent with Molecular Formula','C8H17AsO5S',300.2009,'6-THIO-.BETA.-D-GLUCOPYRANOSE, 6-(DIMETHYLARSINITE)\n.beta.-D-Glucopyranose, 6-thio-, 6-(dimethylarsinite)','334A2D15C2A68A6D-FICuS-01-5D','334A2D15C2A68A6D-FICTS-01-3C','334A2D15C2A68A6D-uuuuu-01-0C','InChI=1S/C8H17AsO5S/c1-9(2)15-3-4-5(10)6(11)7(12)8(13)14-4/h4-8,10-13H,3H2,1-2H3','InChIKey=MGSFMZYHFQRBQS-UHFFFAOYSA-N','C[As](C)SCC1OC(O)C(O)C(O)C1O','1'),
	(142088,0,0,'39826-98-7','Consistent with Molecular Formula','C10H6OS2',206.2768,NULL,'D3B90E5205CCCE12-FICuS-01-6B','D3B90E5205CCCE12-FICTS-01-4A','D3B90E5205CCCE12-uuuuu-01-1A','InChI=1S/C10H6OS2/c11-10-9-7(5-12-10)6-3-1-2-4-8(6)13-9/h1-4H,5H2','InChIKey=VFKBWUVAZVQQJI-UHFFFAOYSA-N','O=C1SCc2c1sc1ccccc21',NULL),
	(142089,0,0,NULL,'Consistent with Molecular Formula','C22H21ClN2O',364.8737,NULL,'8AF1692334E5ADA2-FICuS-01-64','8AF1692334E5ADA2-FICTS-01-43','8A0DCEC60B6874EC-uuuuu-01-37','InChI=1S/C22H20N2O.ClH/c1-2-15-25-17-13-11-16(12-14-17)23-22-18-7-3-5-9-20(18)24-21-10-6-4-8-19(21)22;/h3-14H,2,15H2,1H3,(H,23,24);1H','InChIKey=MDEHECPBHZINPL-UHFFFAOYSA-N','CCCOc1ccc(Nc2c3ccccc3nc3ccccc23)cc1.Cl',NULL),
	(142090,0,0,NULL,'Consistent with Molecular Formula','C23H23ClN2O',378.9005,'9-Acridinamine, N-(4-butoxyphenyl)-, monohydrochloride','99DD7235CE8BC6A3-FICuS-01-81','99DD7235CE8BC6A3-FICTS-01-60','9921D5D0F1061FED-uuuuu-01-15','InChI=1S/C23H22N2O.ClH/c1-2-3-16-26-18-14-12-17(13-15-18)24-23-19-8-4-6-10-21(19)25-22-11-7-5-9-20(22)23;/h4-15H,2-3,16H2,1H3,(H,24,25);1H','InChIKey=XGIRCSSIPGDGFB-UHFFFAOYSA-N','CCCCOc1ccc(Nc2c3ccccc3nc3ccccc23)cc1.Cl',NULL),
	(142091,6,1,NULL,'Consistent with Molecular Formula','C36H49N5O5',631.8136,NULL,'BDFC4526784FC7DC-FICuS-01-91','BDFC4526784FC7DC-FICTS-01-70','12FE281A1A4B703D-uuuuu-01-06','InChI=1S/C36H49N5O5/c1-7-24(4)31(39-34(43)29(40(5)6)21-23(2)3)36(45)41-20-18-30-32(41)35(44)38-28(22-26-11-9-8-10-12-26)33(42)37-19-17-25-13-15-27(46-30)16-14-25/h8-17,19,23-24,28-32H,7,18,20-22H2,1-6H3,(H,37,42)(H,38,44)(H,39,43)/b19-17-','InChIKey=WNFWWKQIJLMBCL-ZPHPHTNESA-N','CCC(C)C(NC(=O)C(CC(C)C)N(C)C)C(=O)N1CCC2Oc3ccc(cc3)/C=C\\NC(=O)C(Cc3ccccc3)NC(=O)C21','1'),
	(142092,7,1,NULL,'Consistent with Molecular Formula','C36H49N5O5',631.8136,NULL,'18F329BBEB2B9538-FICuS-01-6C','18F329BBEB2B9538-FICTS-01-4B','2CBCBF9D5290225A-uuuuu-01-1F','InChI=1S/C36H49N5O5/c1-7-23(3)30-34(43)37-20-18-25-14-16-27(17-15-25)46-29-19-21-41(32(29)35(44)38-30)36(45)31(24(4)8-2)39-33(42)28(40(5)6)22-26-12-10-9-11-13-26/h9-18,20,23-24,28-32H,7-8,19,21-22H2,1-6H3,(H,37,43)(H,38,44)(H,39,42)/b20-18-','InChIKey=VNEXXKFUERBRNG-ZZEZOPTASA-N','CCC(C)C1NC(=O)C2C(CCN2C(=O)C(NC(=O)C(Cc2ccccc2)N(C)C)C(C)CC)Oc2ccc(cc2)/C=C\\NC1=O','1'),
	(142093,0,0,'28141-40-4','Consistent with Molecular Formula','C8H11NNaO3S',224.2296,NULL,'9138CB1AB5089668-FICuS-01-4F','9138CB1AB5089668-FICTS-01-2E','1ADF2715D57324C0-uuuuu-01-FD','InChI=1S/C8H11NO3S.Na/c1-7-2-4-8(5-3-7)9-6-13(10,11)12;/h2-5,9H,6H2,1H3,(H,10,11,12);/q;+1','InChIKey=ONOAYDIBQWDVBW-UHFFFAOYSA-N','Cc1ccc(NCS(=O)(=O)O)cc1.[Na+]',NULL),
	(142094,0,0,'530-78-9','Consistent with Molecular Formula','C14H10F3NO2',281.2337,'Flufenamic acid\nANT-1\nArlef\nParlif\nSurika\nSaal-F\nCI 440\nParlef\nTVX 916\nParaflu\nLanceat\nAchless\nINF 1837\nPlostene\nC.I. 440\nFlufacid\nFullsafe\nINF-1837\nNSC-82699\nTecramine\nCN-27,554\nFluore-200\nNichisedan\nReumajust A\nFluphenamic acid\nN-[3-(Trifluoromethyl)phenyl]anthranilic acid\nN-[(3-Trifluoromethyl)phenyl]anthranilic acid\n2-[(3-Trifluromethyl)phenyl]aminobenzoic acid\n2-[[3-(Trifluoromethyl)phenyl]amino]benzoic acid\n3\'-Trifluoromethyldiphenylamine-2-carboxylic acid\nN-[m-(Trifluoromethyl)phenyl]-2-aminobenzoic acid\nN-[(m-Trifluoromethyl)phenyl]-2-aminobenzoic acid\nN-(.alpha.,.alpha.,.alpha.-Trifluoro-m-tolyl)anthranilic acid\nWLN: QVR BMR CXFFF\nBenzoic acid, 2-[[3-(trifluoromethyl)phenyl]amino]-\nAnthranilic acid, N-(.alpha.,.alpha.,.alpha.-trifluoro-m-tolyl)-\nAcido flufenamico','0CD6EB284CDE6DE2-FICuS-01-96','0CD6EB284CDE6DE2-FICTS-01-75','0CD6EB284CDE6DE2-uuuuu-01-45','InChI=1S/C14H10F3NO2/c15-14(16,17)9-4-3-5-10(8-9)18-12-7-2-1-6-11(12)13(19)20/h1-8,18H,(H,19,20)','InChIKey=LPEPZBJOKDYZAD-UHFFFAOYSA-N','O=C(O)c1ccccc1Nc1cccc(C(F)(F)F)c1',NULL),
	(142095,0,0,'15561-78-1','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'5AD9060B8E3790F1-FICuS-01-59','5AD9060B8E3790F1-FICTS-01-38','5AD9060B8E3790F1-uuuuu-01-08','InChI=1S/C11H13N3O2/c1-16-8-4-7-14-11(15)9-5-2-3-6-10(9)12-13-14/h2-3,5-6H,4,7-8H2,1H3','InChIKey=HDDSMYUSTYCIQC-UHFFFAOYSA-N','COCCCn1nnc2ccccc2c1=O',NULL),
	(142096,0,0,NULL,'Consistent with Molecular Formula','C24H25ClN2O',392.9273,NULL,'1E4988C80029B6B6-FICuS-01-50','1E4988C80029B6B6-FICTS-01-2F','1EB52F2D3FA46FF8-uuuuu-01-39','InChI=1S/C24H24N2O.ClH/c1-2-3-8-17-27-19-15-13-18(14-16-19)25-24-20-9-4-6-11-22(20)26-23-12-7-5-10-21(23)24;/h4-7,9-16H,2-3,8,17H2,1H3,(H,25,26);1H','InChIKey=HFYAQVKJPYGUAM-UHFFFAOYSA-N','CCCCCOc1ccc(Nc2c3ccccc3nc3ccccc23)cc1.Cl',NULL),
	(142097,0,0,'32251-65-3','Consistent with Molecular Formula','C33H28BrN2P',563.4754,NULL,'C2E289458500A751-FICuS-01-38','C2E289458500A751-FICTS-01-17','0FAFA32CD78CFD04-uuuuu-01-40','InChI=1S/C33H28N2P.BrH/c1-6-16-27(17-7-1)33(28-18-8-2-9-19-28)26-32(34-35-33)36(29-20-10-3-11-21-29,30-22-12-4-13-23-30)31-24-14-5-15-25-31;/h1-25,35H,26H2;1H/q+1;/p-1','InChIKey=YDDADWPDWNELET-UHFFFAOYSA-M','[Br-].c1ccc(C2(c3ccccc3)CC([P+](c3ccccc3)(c3ccccc3)c3ccccc3)=NN2)cc1',NULL),
	(142098,0,0,'32251-61-9','Consistent with Molecular Formula','C21H20BrN2P',411.2802,NULL,'C84FCFEEF3AB6A0F-FICuS-01-B8','C84FCFEEF3AB6A0F-FICTS-01-97','0502E587A127305A-uuuuu-01-DA','InChI=1S/C21H20N2P.BrH/c1-4-10-18(11-5-1)24(21-16-17-22-23-21,19-12-6-2-7-13-19)20-14-8-3-9-15-20;/h1-15,22H,16-17H2;1H/q+1;/p-1','InChIKey=KFAVAGSJNZJMEZ-UHFFFAOYSA-M','[Br-].c1ccc([P+](C2=NNCC2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(142099,1,0,'32251-64-2','Consistent with Molecular Formula','C27H24BrN2P',487.3778,'Phosphonium, (4,5-dihydro-5-phenyl-1H-pyrazol-3-yl)triphenyl-, bromide','4000151BF18C11D7-FICuS-01-33','4000151BF18C11D7-FICTS-01-12','8D4D3F72A3004B82-uuuuu-01-00','InChI=1S/C27H24N2P.BrH/c1-5-13-22(14-6-1)26-21-27(29-28-26)30(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20,26,28H,21H2;1H/q+1;/p-1','InChIKey=DNKVVRWSOJXQET-UHFFFAOYSA-M','[Br-].c1ccc(C2CC([P+](c3ccccc3)(c3ccccc3)c3ccccc3)=NN2)cc1','1'),
	(142100,1,0,'32247-18-0','Consistent with Molecular Formula','C42H40?BrN2P2',714.6429,NULL,'AD839D4F8B4F71E5-FICuS-01-84','AD839D4F8B4F71E5-FICTS-01-63','AD839D4F8B4F71E5-uuuuu-01-33','InChI=1S/C42H40N2P2.BrH/c1-35-34-42(46(39-26-14-5-15-27-39,40-28-16-6-17-29-40)41-30-18-7-19-31-41)43-44(35)32-33-45(36-20-8-2-9-21-36,37-22-10-3-11-23-37)38-24-12-4-13-25-38;/h2-31,35H,32-34H2,1H3;1H/q+2;/p-1','InChIKey=HONGNEIPCCUZHN-UHFFFAOYSA-M','*.CC1CC([P+](c2ccccc2)(c2ccccc2)c2ccccc2)=NN1CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(142101,0,0,'32251-75-5','Consistent with Molecular Formula','C36H32ClN2O2P',591.0878,NULL,'E08C105F7F306845-FICuS-01-4A','E08C105F7F306845-FICTS-01-29','C2F943F5E3A242E3-uuuuu-01-15','InChI=1S/C36H32N2O2P.ClH/c1-2-40-35(39)38-36(29-18-8-3-9-19-29,30-20-10-4-11-21-30)28-34(37-38)41(31-22-12-5-13-23-31,32-24-14-6-15-25-32)33-26-16-7-17-27-33;/h3-27H,2,28H2,1H3;1H/q+1;/p-1','InChIKey=PJTBSOIUPMWGDI-UHFFFAOYSA-M','CCOC(=O)N1N=C([P+](c2ccccc2)(c2ccccc2)c2ccccc2)CC1(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(142102,0,0,'32251-63-1','Consistent with Molecular Formula','C23H24BrN2P',439.3338,'Phosphonium, (4,5-dihydro-5,5-dimethyl-1H-pyrazol-3-yl)triphenyl-, bromide','EFA8CD0A75F604E0-FICuS-01-84','EFA8CD0A75F604E0-FICTS-01-63','22E5E763277A5EB5-uuuuu-01-0B','InChI=1S/C23H24N2P.BrH/c1-23(2)18-22(24-25-23)26(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h3-17,25H,18H2,1-2H3;1H/q+1;/p-1','InChIKey=LROCHYALKGVSHL-UHFFFAOYSA-M','CC1(C)CC([P+](c2ccccc2)(c2ccccc2)c2ccccc2)=NN1.[Br-]',NULL),
	(142103,0,0,'1530-34-3','Consistent with Molecular Formula','C23H24BrP',411.3204,NULL,'813D4D0C67483C3B-FICuS-01-56','813D4D0C67483C3B-FICTS-01-35','4C70676535C4666E-uuuuu-01-F2','InChI=1S/C23H24P.BrH/c1-20(2)18-19-24(21-12-6-3-7-13-21,22-14-8-4-9-15-22)23-16-10-5-11-17-23;/h3-18H,19H2,1-2H3;1H/q+1;/p-1','InChIKey=FTMCNCGWNJMMQS-UHFFFAOYSA-M','CC(C)=CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(142104,1,0,'32251-62-0','Consistent with Molecular Formula','C22H22BrN2P',425.307,NULL,'48DEC1BA50B7C042-FICuS-01-6A','48DEC1BA50B7C042-FICTS-01-49','8593EBD3023B9A17-uuuuu-01-06','InChI=1S/C22H22N2P.BrH/c1-18-17-22(24-23-18)25(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21;/h2-16,18,23H,17H2,1H3;1H/q+1;/p-1','InChIKey=LHGLTZBYYAWJRX-UHFFFAOYSA-M','CC1CC([P+](c2ccccc2)(c2ccccc2)c2ccccc2)=NN1.[Br-]','1'),
	(142105,0,0,'32247-17-9','Consistent with Molecular Formula','C41H38?BrN2P2',700.6161,NULL,'21EA94B327620EB8-FICuS-01-52','21EA94B327620EB8-FICTS-01-31','21EA94B327620EB8-uuuuu-01-01','InChI=1S/C41H38N2P2.BrH/c1-7-19-35(20-8-1)44(36-21-9-2-10-22-36,37-23-11-3-12-24-37)34-33-43-32-31-41(42-43)45(38-25-13-4-14-26-38,39-27-15-5-16-28-39)40-29-17-6-18-30-40;/h1-30H,31-34H2;1H/q+2;/p-1','InChIKey=HCLHKIKXJGWXFP-UHFFFAOYSA-M','*.[Br-].c1ccc([P+](CCN2CCC([P+](c3ccccc3)(c3ccccc3)c3ccccc3)=N2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(142106,0,0,NULL,'Consistent with Molecular Formula','C11H12N2',172.2292,NULL,'CB9E4E78D22FDFAD-FICuS-01-AF','821967FA93CD32D7-FICTS-01-41','CB9E4E78D22FDFAD-uuuuu-01-5E','InChI=1S/C11H12N2/c1-9-7-11(13-12-9)8-10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H,12,13)','InChIKey=PJIZWLQFZIGTTD-UHFFFAOYSA-N','Cc1cc(Cc2ccccc2)n[nH]1',NULL),
	(142107,0,0,'32237-61-9','Inconsistent with Molecular Formula - Could not find formula fragment for C24H25B in C24H20B.C21H20N2P','C45H45BN2P',655.6477,NULL,'151EE8040E1933BF-FICuS-01-51','151EE8040E1933BF-FICTS-01-30','CE2CC503FEE63467-uuuuu-01-28','InChI=1S/C24H25B.C21H20N2P/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;1-4-10-18(11-5-1)24(21-16-17-22-23-21,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-3,5-10,13-18H,4,11-12,19-20H2;1-15,22H,16-17H2/q;+1','InChIKey=FJIQARVKQRAPKF-UHFFFAOYSA-N','c1ccc([B-](c2ccccc2)(c2ccccc2)[C+]2CCCCC2)cc1.c1ccc([P+](C2=NNCC2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(142108,2,0,'32304-10-2','Consistent with Molecular Formula','C29H23N5O8',569.5294,NULL,'F62DEF6D3C5684B3-FICuS-01-80','681C9071C68B8B7C-FICTS-01-40','A5810F6B045D98D9-uuuuu-01-0E','InChI=1S/C23H20N2O.C6H3N3O7/c26-23(19-14-8-3-9-15-19)22(18-12-6-2-7-13-18)21-16-20(24-25-21)17-10-4-1-5-11-17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-16,22-23,26H,(H,24,25);1-2,10H','InChIKey=HAZBXBDNBJUZAP-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OC(c1ccccc1)C(c1ccccc1)c1cc(-c2ccccc2)[nH]n1','1'),
	(142109,0,0,'32304-09-9','Consistent with Molecular Formula','C53H46?BrN2P2',852.8113,NULL,'69A1C2902B383E71-FICuS-01-45','69A1C2902B383E71-FICTS-01-24','69A1C2902B383E71-uuuuu-01-F4','InChI=1S/C53H46N2P2.BrH/c1-9-25-44(26-10-1)53(45-27-11-2-12-28-45)43-52(57(49-35-19-6-20-36-49,50-37-21-7-22-38-50)51-39-23-8-24-40-51)54-55(53)41-42-56(46-29-13-3-14-30-46,47-31-15-4-16-32-47)48-33-17-5-18-34-48;/h1-40H,41-43H2;1H/q+2;/p-1','InChIKey=YGMHINPFYUSZKO-UHFFFAOYSA-M','*.[Br-].c1ccc(C2(c3ccccc3)CC([P+](c3ccccc3)(c3ccccc3)c3ccccc3)=NN2CC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(142110,0,0,'32247-24-8','Consistent with Molecular Formula','C29H27N2OP',450.5189,NULL,'29B0F7D2BF7CCB5E-FICuS-01-98','29B0F7D2BF7CCB5E-FICTS-01-77','29B0F7D2BF7CCB5E-uuuuu-01-47','InChI=1S/C29H27N2OP/c30-22-21-29(25-13-5-1-6-14-25,26-15-7-2-8-16-26)31-23-24-33(32,27-17-9-3-10-18-27)28-19-11-4-12-20-28/h1-20,31H,21,23-24H2','InChIKey=UQZQUMXYTPUVLD-UHFFFAOYSA-N','N#CCC(NCCP(=O)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(142111,1,0,'32247-23-7','Consistent with Molecular Formula','C24H26BrN2P',453.3606,NULL,'E5D5B86330D829C7-FICuS-01-61','E5D5B86330D829C7-FICTS-01-40','2898920A62547392-uuuuu-01-D3','InChI=1S/C24H26N2P.BrH/c1-21(17-18-25)26-19-20-27(22-11-5-2-6-12-22,23-13-7-3-8-14-23)24-15-9-4-10-16-24;/h2-16,21,26H,17,19-20H2,1H3;1H/q+1;/p-1','InChIKey=IPOBVWVKGTZLCM-UHFFFAOYSA-M','CC(CC#N)NCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(142112,0,0,'2091-46-5','Consistent with Molecular Formula','C21H18BrP',381.251,'Triphenyl-2-propynylphosphonium bromide\nPhosphonium, triphenyl-2-propynyl-, bromide\nPhosphonium, triphenyl-2-propynyl-, bromide','07E6A24F73C305D1-FICuS-01-50','07E6A24F73C305D1-FICTS-01-2F','CAAB8826214F5F84-uuuuu-01-19','InChI=1S/C21H18P.BrH/c1-2-18-22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h1,3-17H,18H2;1H/q+1;/p-1','InChIKey=AFZDAWIXETXKRE-UHFFFAOYSA-M','C#CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(142113,0,1,NULL,'Consistent with Molecular Formula','C22H18N2',310.3976,NULL,'CC36CB45C4145941-FICuS-01-53','CC36CB45C4145941-FICTS-01-32','0A5C436911076158-uuuuu-01-D2','InChI=1S/C22H18N2/c1-4-10-18(11-5-1)16-21-17-22(24-23-21,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-16H,17H2/b21-16-','InChIKey=OOCXKMPREUWYGX-PGMHBOJBSA-N','C(=C1/CC(c2ccccc2)(c2ccccc2)N=N1)\\c1ccccc1','1'),
	(142114,0,1,'59670-91-6','Consistent with Molecular Formula','C8H11N3',149.195,NULL,'799BCB5A972DB042-FICuS-01-6B','799BCB5A972DB042-FICTS-01-4A','799BCB5A972DB042-uuuuu-01-1A','InChI=1S/C8H11N3/c1-11(2)10-7-8-4-3-5-9-6-8/h3-7H,1-2H3','InChIKey=NZYKDXOVAADJHS-UHFFFAOYSA-N','CN(C)/N=C/c1cccnc1','1'),
	(142115,0,1,NULL,'Consistent with Molecular Formula','C9H14IN3',291.1342,NULL,'7D4E87AE6738C8E4-FICuS-01-7C','7D4E87AE6738C8E4-FICTS-01-5B','459F86036A50A4BC-uuuuu-01-05','InChI=1S/C9H14N3.HI/c1-11(2)10-8-9-6-4-5-7-12(9)3;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=CMSAJYNZBKWAMP-UHFFFAOYSA-M','CN(C)/N=C/c1cccc[n+]1C.[I-]','1'),
	(142116,0,1,NULL,'Consistent with Molecular Formula','C9H14IN3',291.1342,NULL,'F94FEE59D41D150A-FICuS-01-7C','F94FEE59D41D150A-FICTS-01-5B','C19EEFF4D9757952-uuuuu-01-2D','InChI=1S/C9H14N3.HI/c1-11(2)10-7-9-5-4-6-12(3)8-9;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=IHCTVUSMDHVNEN-UHFFFAOYSA-M','CN(C)/N=C/c1ccc[n+](C)c1.[I-]','1'),
	(142117,0,1,NULL,'Consistent with Molecular Formula','C11H22N2O2',214.307,NULL,'F81E977B0C764EE3-FICuS-01-75','F81E977B0C764EE3-FICTS-01-54','F81E977B0C764EE3-uuuuu-01-24','InChI=1S/C11H22N2O2/c1-9(12-13(5)6)7-8-10(14)15-11(2,3)4/h7-8H2,1-6H3','InChIKey=KCPKXGGOITXDIP-UHFFFAOYSA-N','C/C(CCC(=O)OC(C)(C)C)=N\\N(C)C','1'),
	(142118,0,1,NULL,'Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'65F4263C3E68B209-FICuS-01-4D','65F4263C3E68B209-FICTS-01-2C','65F4263C3E68B209-uuuuu-01-FC','InChI=1S/C9H18N2O2/c1-7(10-11(5)6)8(12)13-9(2,3)4/h1-6H3','InChIKey=AWSOEGDCMUETNQ-UHFFFAOYSA-N','C/C(=N\\N(C)C)C(=O)OC(C)(C)C','1'),
	(142119,0,0,'33520-96-6','Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'D31E8BA447EE8201-FICuS-01-63','D31E8BA447EE8201-FICTS-01-42','D31E8BA447EE8201-uuuuu-01-12','InChI=1S/C20H21NO5/c1-23-17-6-5-13(10-18(17)24-2)9-16-15-12-20(26-4)19(25-3)11-14(15)7-8-21(16)22/h5-8,10-12H,9H2,1-4H3','InChIKey=OJSPDFUTMHVXOB-UHFFFAOYSA-N','COc1ccc(Cc2c3cc(OC)c(OC)cc3cc[n+]2[O-])cc1OC',NULL),
	(142120,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'95C46AAB526CDC26-FICuS-01-75','95C46AAB526CDC26-FICTS-01-54','95C46AAB526CDC26-uuuuu-01-24','InChI=1S/C21H20N2O2/c1-16-15-17(2)23(21(25)19-11-7-4-8-12-19)14-13-22(16)20(24)18-9-5-3-6-10-18/h3-12,15H,1,13-14H2,2H3','InChIKey=HPGGMEYOIYYETE-UHFFFAOYSA-N','C=C1C=C(C)N(C(=O)c2ccccc2)CCN1C(=O)c1ccccc1',NULL),
	(142121,0,0,'65426-77-9','Consistent with Molecular Formula','C21H18Cl2N2O2',401.2914,'1,4-Bis(p-chlorobenzoyl)-5-methylene-7-methyl-2,3,4,5-tetrahydro-1H-1,4-diazepine\n1H-1,4-Diazepine, 1,4-bis(4-chlorobenzoyl)-2,3,4,5-tetrahydro-7-methyl-5-methylene-','4CE927D4CBA69F66-FICuS-01-84','4CE927D4CBA69F66-FICTS-01-63','4CE927D4CBA69F66-uuuuu-01-33','InChI=1S/C21H18Cl2N2O2/c1-14-13-15(2)25(21(27)17-5-9-19(23)10-6-17)12-11-24(14)20(26)16-3-7-18(22)8-4-16/h3-10,13H,1,11-12H2,2H3','InChIKey=MSDVLJAXAAJWQT-UHFFFAOYSA-N','C=C1C=C(C)N(C(=O)c2ccc(Cl)cc2)CCN1C(=O)c1ccc(Cl)cc1',NULL),
	(142122,0,0,NULL,'Consistent with Molecular Formula','C21H18Br2N2O2',490.1934,NULL,'55BA5EB616DD7F4C-FICuS-01-89','55BA5EB616DD7F4C-FICTS-01-68','55BA5EB616DD7F4C-uuuuu-01-38','InChI=1S/C21H18Br2N2O2/c1-14-13-15(2)25(21(27)17-8-4-6-10-19(17)23)12-11-24(14)20(26)16-7-3-5-9-18(16)22/h3-10,13H,1,11-12H2,2H3','InChIKey=SUESLEYIURKJTK-UHFFFAOYSA-N','C=C1C=C(C)N(C(=O)c2ccccc2Br)CCN1C(=O)c1ccccc1Br',NULL),
	(142123,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'0A71E69445CCD91F-FICuS-01-6B','0A71E69445CCD91F-FICTS-01-4A','0A71E69445CCD91F-uuuuu-01-1A','InChI=1S/C11H16N2O2/c1-8-7-9(2)13(11(4)15)6-5-12(8)10(3)14/h7H,1,5-6H2,2-4H3','InChIKey=OGZJMGQCBTYNRK-UHFFFAOYSA-N','C=C1C=C(C)N(C(C)=O)CCN1C(C)=O',NULL),
	(142124,0,0,NULL,'Consistent with Molecular Formula','C26H20I2N2O2',646.2652,NULL,'93B8AE162D7A9E8A-FICuS-01-7F','93B8AE162D7A9E8A-FICTS-01-5E','93B8AE162D7A9E8A-uuuuu-01-2E','InChI=1S/C26H20I2N2O2/c1-18-17-24(19-9-3-2-4-10-19)30(26(32)21-12-6-8-14-23(21)28)16-15-29(18)25(31)20-11-5-7-13-22(20)27/h2-14,17H,1,15-16H2','InChIKey=VPUGMGDDDYTEKT-UHFFFAOYSA-N','C=C1C=C(c2ccccc2)N(C(=O)c2ccccc2I)CCN1C(=O)c1ccccc1I',NULL),
	(142125,0,0,NULL,'Consistent with Molecular Formula','C24H19BrN2O',431.3309,NULL,'6360BDC7A2C1FC45-FICuS-01-6F','6360BDC7A2C1FC45-FICTS-01-4E','6360BDC7A2C1FC45-uuuuu-01-1E','InChI=1S/C24H19BrN2O/c25-21-14-8-7-13-20(21)24(28)27-16-15-26-22(18-9-3-1-4-10-18)17-23(27)19-11-5-2-6-12-19/h1-14,17H,15-16H2','InChIKey=RGMQEMVJGNTQFB-UHFFFAOYSA-N','O=C(c1ccccc1Br)N1CCN=C(c2ccccc2)C=C1c1ccccc1',NULL),
	(142126,0,0,'19799-42-9','Consistent with Molecular Formula','C18H12O4S',324.3504,NULL,'86F46199850BC4F0-FICuS-01-54','86F46199850BC4F0-FICTS-01-33','86F46199850BC4F0-uuuuu-01-03','InChI=1S/C18H12O4S/c19-17(20)15-13(11-7-3-1-4-8-11)14(16(23-15)18(21)22)12-9-5-2-6-10-12/h1-10H,(H,19,20)(H,21,22)','InChIKey=UHMRUNRNPULYJU-UHFFFAOYSA-N','O=C(O)c1sc(C(=O)O)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(142127,0,0,'54845-09-9','Consistent with Molecular Formula','C20H20ClNO2',341.8365,NULL,'229AE58F52F0B9A0-FICuS-01-66','229AE58F52F0B9A0-FICTS-01-45','2266426A6D7D60EE-uuuuu-01-08','InChI=1S/C20H19NO2.ClH/c21-18-11-19(22-14-16-7-3-1-4-8-16)13-20(12-18)23-15-17-9-5-2-6-10-17;/h1-13H,14-15,21H2;1H','InChIKey=OKBIZWMWOKIKCD-UHFFFAOYSA-N','Cl.Nc1cc(OCc2ccccc2)cc(OCc2ccccc2)c1',NULL),
	(142128,2,0,NULL,'Consistent with Molecular Formula','C12H28?ClN7O2',337.8519,NULL,'687735955BB0B4C7-FICuS-01-52','687735955BB0B4C7-FICTS-01-31','687735955BB0B4C7-uuuuu-01-01','InChI=1S/C12H27N7O2.ClH/c13-6-2-1-4-8(14)11(21)19-9(10(15)20)5-3-7-18-12(16)17;/h8-9H,1-7,13-14H2,(H2,15,20)(H,19,21)(H4,16,17,18);1H','InChIKey=IHXFGOHUUXILMQ-UHFFFAOYSA-N','*.Cl.N=C(N)NCCCC(NC(=O)C(N)CCCCN)C(N)=O','1'),
	(142129,0,0,'54798-37-7','Consistent with Molecular Formula','C13H11Cl2N7',336.1828,NULL,'439FADCF52D2346B-FICuS-01-77','439FADCF52D2346B-FICTS-01-56','439FADCF52D2346B-uuuuu-01-26','InChI=1S/C13H11Cl2N7/c14-8-2-1-6(3-9(8)15)18-4-7-5-19-12-10(20-7)11(16)21-13(17)22-12/h1-3,5,18H,4H2,(H4,16,17,19,21,22)','InChIKey=TXPXWHWOZPELSA-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(Cl)c(Cl)c3)cnc2n1',NULL),
	(142130,0,0,'53274-34-3','Consistent with Molecular Formula','C16H24N6',300.4058,NULL,'FB32D242FF0E4D41-FICuS-01-6E','FB32D242FF0E4D41-FICTS-01-4D','FB32D242FF0E4D41-uuuuu-01-1D','InChI=1S/C16H24N6/c17-14-13-15(22-16(18)21-14)20-12-10-8-6-4-2-1-3-5-7-9-11(12)19-13/h1-10H2,(H4,17,18,20,21,22)','InChIKey=DALYAYWASLGRMT-UHFFFAOYSA-N','Nc1nc(N)c2nc3c(nc2n1)CCCCCCCCCC3',NULL),
	(142131,0,0,'33400-79-2','Consistent with Molecular Formula','C12H8F3NO',239.1965,NULL,'F1731C3A65D7A0F8-FICuS-01-65','F1731C3A65D7A0F8-FICTS-01-44','F1731C3A65D7A0F8-uuuuu-01-14','InChI=1S/C12H8F3NO/c13-12(14,15)9-5-3-4-8(11(9)17)10-6-1-2-7-16-10/h1-7,17H','InChIKey=FDBAZCZRRACLAU-UHFFFAOYSA-N','Oc1c(-c2ccccn2)cccc1C(F)(F)F',NULL),
	(142132,0,0,'33400-81-6','Consistent with Molecular Formula','C12H8N2O',196.208,NULL,'4A07F5967F746FA5-FICuS-01-67','4A07F5967F746FA5-FICTS-01-46','4A07F5967F746FA5-uuuuu-01-16','InChI=1S/C12H8N2O/c13-8-9-4-5-12(15)10(7-9)11-3-1-2-6-14-11/h1-7,15H','InChIKey=GHHZZEFFMURKRJ-UHFFFAOYSA-N','N#Cc1ccc(O)c(-c2ccccn2)c1',NULL),
	(142133,0,0,'40091-26-7','Consistent with Molecular Formula','C5H4N4O',136.1128,NULL,'1DAAD7FD1F5D6224-FICuS-01-81','1DAAD7FD1F5D6224-FICTS-01-60','1DAAD7FD1F5D6224-uuuuu-01-30','InChI=1S/C5H4N4O/c6-8-7-5-3-1-2-4-9(5)10/h1-4H','InChIKey=XLWMQTIZYXHUIW-UHFFFAOYSA-N','[N-]=[N+]=Nc1cccc[n+]1[O-]',NULL),
	(142134,0,0,'40090-74-2','Consistent with Molecular Formula','C5H4N2O',108.0994,NULL,'024FC1D4870593B6-FICuS-01-47','024FC1D4870593B6-FICTS-01-26','024FC1D4870593B6-uuuuu-01-F6','InChI=1S/C5H4N2O/c6-4-5-2-1-3-7(5)8/h1-3,8H','InChIKey=ZKLOEAZWAQWECG-UHFFFAOYSA-N','N#Cc1cccn1O',NULL),
	(142135,0,0,'57097-42-4','Consistent with Molecular Formula','C6H6N2O',122.1262,NULL,'B9EB13835BEA7982-FICuS-01-6F','B9EB13835BEA7982-FICTS-01-4E','B9EB13835BEA7982-uuuuu-01-1E','InChI=1S/C6H6N2O/c1-5-2-6(3-7)8(9)4-5/h2,4,9H,1H3','InChIKey=NRQFTZRQIUUWCH-UHFFFAOYSA-N','Cc1cc(C#N)n(O)c1',NULL),
	(142136,0,0,'60404-35-5','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'3003A52A87584204-FICuS-01-1C','3003A52A87584204-FICTS-01-FB','3003A52A87584204-uuuuu-01-CB','InChI=1S/C12H10N2O/c13-9-12-7-4-8-14(12)15-10-11-5-2-1-3-6-11/h1-8H,10H2','InChIKey=UCFQUXCWBZEQRS-UHFFFAOYSA-N','N#Cc1cccn1OCc1ccccc1',NULL),
	(142137,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'51FC9CAAFD7CE337-FICuS-01-9A','51FC9CAAFD7CE337-FICTS-01-79','51FC9CAAFD7CE337-uuuuu-01-49','InChI=1S/C12H14N2O/c13-9-12-7-4-8-14(12)15-10-11-5-2-1-3-6-11/h1-8H,9-10,13H2','InChIKey=YSSPDOUHAFYXQB-UHFFFAOYSA-N','NCc1cccn1OCc1ccccc1',NULL),
	(142138,0,0,'53669-62-8','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'8A084B65B186C0BA-FICuS-01-60','8A084B65B186C0BA-FICTS-01-3F','8A084B65B186C0BA-uuuuu-01-0F','InChI=1S/C6H6N4O/c1-5-3-2-4-10(11)6(5)8-9-7/h2-4H,1H3','InChIKey=UYUXAEVHAYRCQX-UHFFFAOYSA-N','Cc1ccc[n+]([O-])c1N=[N+]=[N-]',NULL),
	(142139,1,0,'71741-89-4','Consistent with Molecular Formula','C15H12O2S',256.3186,NULL,'BFFD081B26FC3307-FICuS-01-72','BFFD081B26FC3307-FICTS-01-51','BFFD081B26FC3307-uuuuu-01-21','InChI=1S/C15H12O2S/c1-11-10-15(17-14(11)16,13-8-5-9-18-13)12-6-3-2-4-7-12/h2-9H,1,10H2','InChIKey=FNQLFWNPOBEWDW-UHFFFAOYSA-N','C=C1CC(c2ccccc2)(c2cccs2)OC1=O','1'),
	(142140,0,0,NULL,'Consistent with Molecular Formula','C22H16O8',408.3636,NULL,'62C084742DCBB128-FICuS-01-51','62C084742DCBB128-FICTS-01-30','62C084742DCBB128-uuuuu-01-00','InChI=1S/C22H16O8/c1-29-21(27)13-9-5-3-7-11(13)15-17(23)19(25)16(20(26)18(15)24)12-8-4-6-10-14(12)22(28)30-2/h3-10,23,26H,1-2H3','InChIKey=NKTWMNPYKQOAMM-UHFFFAOYSA-N','COC(=O)c1ccccc1C1=C(O)C(=O)C(c2ccccc2C(=O)OC)=C(O)C1=O',NULL),
	(142141,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'EB44C3B6CB5A762E-FICuS-01-83','EB44C3B6CB5A762E-FICTS-01-62','EB44C3B6CB5A762E-uuuuu-01-32','InChI=1S/C16H16N2O3/c1-10-8-14(15(19)9-11(10)2)18-17-13-7-5-4-6-12(13)16(20)21-3/h4-9,19H,1-3H3','InChIKey=CUJXRPCBUYGJOU-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=N/c1cc(C)c(C)cc1O',NULL),
	(142142,2,0,NULL,'Consistent with Molecular Formula','C26H26ClNO3',435.9493,NULL,'77369454C96E96BD-FICuS-01-60','77369454C96E96BD-FICTS-01-3F','77369454C96E96BD-uuuuu-01-0F','InChI=1S/C26H26ClNO3/c1-17-11-18(2)13-21(12-17)30-16-25-23(22-9-4-5-10-24(22)28(25)3)15-31-26(29)19-7-6-8-20(27)14-19/h4-14,23,25H,15-16H2,1-3H3','InChIKey=GFOMBTVDBJDWDJ-UHFFFAOYSA-N','Cc1cc(C)cc(OCC2C(COC(=O)c3cccc(Cl)c3)c3ccccc3N2C)c1','1'),
	(142143,4,0,'23096-10-8','Consistent with Molecular Formula','C14H21N5O4',323.351,NULL,'B4E2A4560422C6FA-FICuS-01-5C','B4E2A4560422C6FA-FICTS-01-3B','B4E2A4560422C6FA-uuuuu-01-0B','InChI=1S/C14H21N5O4/c1-2-3-4-15-12-9-13(17-6-16-12)19(7-18-9)14-11(22)10(21)8(5-20)23-14/h6-8,10-11,14,20-22H,2-5H2,1H3,(H,15,16,17)','InChIKey=YJRFEVRDDAASMO-UHFFFAOYSA-N','CCCCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(142144,2,0,'31579-82-5','Consistent with Molecular Formula','C14H21NO3S',283.3848,NULL,'F2BD96AD415A94DE-FICuS-01-8A','F2BD96AD415A94DE-FICTS-01-69','F2BD96AD415A94DE-uuuuu-01-39','InChI=1S/C14H21NO3S/c1-9-7-8-15(10(2)16)13(18-11(3)17)12(9)19-14(4,5)6/h7-8,12-13H,1H2,2-6H3','InChIKey=LSIDFOQNYZCLGQ-UHFFFAOYSA-N','C=C1C=CN(C(C)=O)C(OC(C)=O)C1SC(C)(C)C','1'),
	(142145,0,0,NULL,'Consistent with Molecular Formula','C16H22INS',387.321,NULL,'A458DAED4D764310-FICuS-01-64','A458DAED4D764310-FICTS-01-43','9C89DB40401E2F48-uuuuu-01-0B','InChI=1S/C16H22NS.HI/c1-17-5-3-2-4-15(17)18-16-9-12-6-13(10-16)8-14(7-12)11-16;/h2-5,12-14H,6-11H2,1H3;1H/q+1;/p-1','InChIKey=DURCIRDALMUKDZ-UHFFFAOYSA-M','C[n+]1ccccc1SC12CC3CC(CC(C3)C1)C2.[I-]',NULL),
	(142146,5,0,NULL,'Consistent with Molecular Formula','C16H22INS',387.321,NULL,'E1D2D87F5BCF9375-FICuS-01-84','E1D2D87F5BCF9375-FICTS-01-63','D903D9D256A7FF2D-uuuuu-01-2E','InChI=1S/C16H22NS.HI/c1-17-6-2-3-13(10-17)18-16-5-4-12-7-11-8-14(12)15(16)9-11;/h2-3,6,10-12,14-16H,4-5,7-9H2,1H3;1H/q+1;/p-1','InChIKey=ABBNGORCUBPPGK-UHFFFAOYSA-M','C[n+]1cccc(SC2CCC3CC4CC3C2C4)c1.[I-]','1'),
	(142147,5,0,NULL,'Consistent with Molecular Formula','C19H21NS',295.4416,NULL,'6780BCC73D0878EB-FICuS-01-70','6780BCC73D0878EB-FICTS-01-4F','6780BCC73D0878EB-uuuuu-01-1F','InChI=1S/C19H21NS/c1-2-4-15-13(3-1)7-8-20-19(15)21-18-6-5-14-9-12-10-16(14)17(18)11-12/h1-4,7-8,12,14,16-18H,5-6,9-11H2','InChIKey=PVLRSAQWCFHLFQ-UHFFFAOYSA-N','c1ccc2c(SC3CCC4CC5CC4C3C5)nccc2c1','1'),
	(142148,5,0,NULL,'Consistent with Molecular Formula','C20H24INS',437.3808,NULL,'762364B1D280476E-FICuS-01-3A','762364B1D280476E-FICTS-01-19','4EF2651CDFE82B36-uuuuu-01-2A','InChI=1S/C20H24NS.HI/c1-21-9-8-14-4-2-3-5-16(14)20(21)22-19-7-6-15-10-13-11-17(15)18(19)12-13;/h2-5,8-9,13,15,17-19H,6-7,10-12H2,1H3;1H/q+1;/p-1','InChIKey=MAYAGZZKMCNWDI-UHFFFAOYSA-M','C[n+]1ccc2ccccc2c1SC1CCC2CC3CC2C1C3.[I-]','1'),
	(142149,0,0,'58903-56-3','Consistent with Molecular Formula','C28H22N4',414.5086,'N,N\'-Di-9-acridinylethanediamine\nN,N\'-Bis(9-acridinyl)ethanediamine\n1,2-Ethanediamine, N,N\'-di-9-acridinyl-','27DADB02CC99DB03-FICuS-01-7E','27DADB02CC99DB03-FICTS-01-5D','27DADB02CC99DB03-uuuuu-01-2D','InChI=1S/C28H22N4/c1-5-13-23-19(9-1)27(20-10-2-6-14-24(20)31-23)29-17-18-30-28-21-11-3-7-15-25(21)32-26-16-8-4-12-22(26)28/h1-16H,17-18H2,(H,29,31)(H,30,32)','InChIKey=GYMNUDCXRFTWTM-UHFFFAOYSA-N','c1ccc2c(NCCNc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(142150,0,0,NULL,'Consistent with Molecular Formula','C31H30N4O',474.6042,NULL,'5D1720FB0423ACC5-FICuS-01-57','5D1720FB0423ACC5-FICTS-01-36','BC6377D1957DE8B4-uuuuu-01-23','InChI=1S/C29H24N4.C2H6O/c1-5-14-24-20(10-1)28(21-11-2-6-15-25(21)32-24)30-18-9-19-31-29-22-12-3-7-16-26(22)33-27-17-8-4-13-23(27)29;1-2-3/h1-8,10-17H,9,18-19H2,(H,30,32)(H,31,33);3H,2H2,1H3','InChIKey=WIDNFQNAPRAIAD-UHFFFAOYSA-N','CCO.c1ccc2c(NCCCNc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(142151,0,0,'58478-33-4','Consistent with Molecular Formula','C30H26N4',442.5622,'WLN: T C666 BNJ IM4M- IT C666 BNJ\n1,4-Butanediamine, N,N\'-di-9-acridinyl-','CAADC7FC1D1E91E3-FICuS-01-A0','CAADC7FC1D1E91E3-FICTS-01-7F','CAADC7FC1D1E91E3-uuuuu-01-4F','InChI=1S/C30H26N4/c1-5-15-25-21(11-1)29(22-12-2-6-16-26(22)33-25)31-19-9-10-20-32-30-23-13-3-7-17-27(23)34-28-18-8-4-14-24(28)30/h1-8,11-18H,9-10,19-20H2,(H,31,33)(H,32,34)','InChIKey=MKFRLGCMWOIRSO-UHFFFAOYSA-N','c1ccc2c(NCCCCNc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(142152,0,0,'58903-52-9','Consistent with Molecular Formula','C32H30N4',470.6158,'N,N\'-Di-9-acridinyl-1,6-hexanediamine\nN,N\'-Bis(9-acridinyl)-1,6-hexanediamine\n1,6-Hexanediamine, N,N\'-di-9-acridinyl-','1175CC6CE24689E9-FICuS-01-64','1175CC6CE24689E9-FICTS-01-43','1175CC6CE24689E9-uuuuu-01-13','InChI=1S/C32H30N4/c1(11-21-33-31-23-13-3-7-17-27(23)35-28-18-8-4-14-24(28)31)2-12-22-34-32-25-15-5-9-19-29(25)36-30-20-10-6-16-26(30)32/h3-10,13-20H,1-2,11-12,21-22H2,(H,33,35)(H,34,36)','InChIKey=FZSBSJDISGQMLW-UHFFFAOYSA-N','c1ccc2c(NCCCCCCNc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(142153,0,0,'57780-57-1','Consistent with Molecular Formula','C34H34N4',498.6694,'1,8-Octanediamine, N,N\'-di-9-acridinyl-','B3139EB567C5ABC6-FICuS-01-76','B3139EB567C5ABC6-FICTS-01-55','B3139EB567C5ABC6-uuuuu-01-25','InChI=1S/C34H34N4/c1(3-13-23-35-33-25-15-5-9-19-29(25)37-30-20-10-6-16-26(30)33)2-4-14-24-36-34-27-17-7-11-21-31(27)38-32-22-12-8-18-28(32)34/h5-12,15-22H,1-4,13-14,23-24H2,(H,35,37)(H,36,38)','InChIKey=NEAXIRVWYPBDID-UHFFFAOYSA-N','c1ccc2c(NCCCCCCCCNc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(142154,0,0,'21988-21-6','Consistent with Molecular Formula','C36H38N4',526.723,'Acridine, 9,9\'-(decamethylenediimino)di-\nWLN: T C666 BNJ IM10M- IT C666 BNJ\n1,10-Decanediamine, N,N\'-di-9-acridinyl-','D35D5EFED9FF86B8-FICuS-01-AD','D35D5EFED9FF86B8-FICTS-01-8C','D35D5EFED9FF86B8-uuuuu-01-5C','InChI=1S/C36H38N4/c1(3-5-15-25-37-35-27-17-7-11-21-31(27)39-32-22-12-8-18-28(32)35)2-4-6-16-26-38-36-29-19-9-13-23-33(29)40-34-24-14-10-20-30(34)36/h7-14,17-24H,1-6,15-16,25-26H2,(H,37,39)(H,38,40)','InChIKey=FYMKQHGUPBPVAI-UHFFFAOYSA-N','c1ccc2c(NCCCCCCCCCCNc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(142155,0,0,'58520-58-4','Consistent with Molecular Formula','C38H42N4',554.7766,'WLN: T C666 BNJ IM12M- IT C666 BNJ\n1,12-Dodecanediamine, N,N\'-di-9-acridinyl-','0E39910865E39B19-FICuS-01-42','0E39910865E39B19-FICTS-01-21','0E39910865E39B19-uuuuu-01-F1','InChI=1S/C38H42N4/c1(3-5-7-17-27-39-37-29-19-9-13-23-33(29)41-34-24-14-10-20-30(34)37)2-4-6-8-18-28-40-38-31-21-11-15-25-35(31)42-36-26-16-12-22-32(36)38/h9-16,19-26H,1-8,17-18,27-28H2,(H,39,41)(H,40,42)','InChIKey=GOLZLLRLZYGGEY-UHFFFAOYSA-N','c1ccc2c(NCCCCCCCCCCCCNc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(142156,0,0,'58903-58-5','Consistent with Molecular Formula','C40H47?ClN4',619.2911,NULL,'2258B0A3368EF87E-FICuS-01-5E','2258B0A3368EF87E-FICTS-01-3D','2258B0A3368EF87E-uuuuu-01-0D','InChI=1S/C40H46N4.ClH/c1(3-5-7-9-19-29-41-39-31-21-11-15-25-35(31)43-36-26-16-12-22-32(36)39)2-4-6-8-10-20-30-42-40-33-23-13-17-27-37(33)44-38-28-18-14-24-34(38)40;/h11-18,21-28H,1-10,19-20,29-30H2,(H,41,43)(H,42,44);1H','InChIKey=WLBJQBVCTANOPS-UHFFFAOYSA-N','*.Cl.c1ccc2c(NCCCCCCCCCCCCCCNc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(142157,0,0,'58903-59-6','Consistent with Molecular Formula','C42H51?ClN4',647.3447,NULL,'4FAAB810C3EA8430-FICuS-01-69','4FAAB810C3EA8430-FICTS-01-48','4FAAB810C3EA8430-uuuuu-01-18','InChI=1S/C42H50N4.ClH/c1(3-5-7-9-11-21-31-43-41-33-23-13-17-27-37(33)45-38-28-18-14-24-34(38)41)2-4-6-8-10-12-22-32-44-42-35-25-15-19-29-39(35)46-40-30-20-16-26-36(40)42;/h13-20,23-30H,1-12,21-22,31-32H2,(H,43,45)(H,44,46);1H','InChIKey=RRAIOKPEBWRTBZ-UHFFFAOYSA-N','*.Cl.c1ccc2c(NCCCCCCCCCCCCCCCCNc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(142158,0,0,'58478-34-5','Consistent with Molecular Formula','C33H33N5',499.6572,NULL,'CA9B6462CAA5F81F-FICuS-01-87','CA9B6462CAA5F81F-FICTS-01-66','CA9B6462CAA5F81F-uuuuu-01-36','InChI=1S/C33H33N5/c1-5-16-28-24(12-1)32(25-13-2-6-17-29(25)37-28)35-22-10-9-20-34-21-11-23-36-33-26-14-3-7-18-30(26)38-31-19-8-4-15-27(31)33/h1-8,12-19,34H,9-11,20-23H2,(H,35,37)(H,36,38)','InChIKey=LWQBIDWWCLPUBL-UHFFFAOYSA-N','c1ccc2c(NCCCCNCCCNc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(142159,0,0,'58478-35-6','Consistent with Molecular Formula','C36H40N6',556.7522,'1,4-Butanediamine, N,N\'-bis[3-(9-acridinylamino)propyl]-\nWLN: T C666 BNJ IM3M4M3M- IT C666 BNJ','94D7D7BDCDBC07ED-FICuS-01-AC','94D7D7BDCDBC07ED-FICTS-01-8B','94D7D7BDCDBC07ED-uuuuu-01-5B','InChI=1S/C36H40N6/c1-5-17-31-27(13-1)35(28-14-2-6-18-32(28)41-31)39-25-11-23-37-21-9-10-22-38-24-12-26-40-36-29-15-3-7-19-33(29)42-34-20-8-4-16-30(34)36/h1-8,13-20,37-38H,9-12,21-26H2,(H,39,41)(H,40,42)','InChIKey=XZXKJIPKXJPCMZ-UHFFFAOYSA-N','c1ccc2c(NCCCNCCCCNCCCNc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(142160,0,0,'57576-50-8','Consistent with Molecular Formula','C35H35Cl2N5O2',628.5998,NULL,'50FCD1F2A0FF6FCF-FICuS-01-A4','50FCD1F2A0FF6FCF-FICTS-01-83','50FCD1F2A0FF6FCF-uuuuu-01-53','InChI=1S/C35H35Cl2N5O2/c1-43-24-8-12-30-28(20-24)34(26-10-6-22(36)18-32(26)41-30)39-16-4-3-14-38-15-5-17-40-35-27-11-7-23(37)19-33(27)42-31-13-9-25(44-2)21-29(31)35/h6-13,18-21,38H,3-5,14-17H2,1-2H3,(H,39,41)(H,40,42)','InChIKey=NBJPDHSQVFIEFM-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCCNCCCNc3c4ccc(Cl)cc4nc4ccc(OC)cc34)c2c1',NULL),
	(142161,0,0,'57576-49-5','Consistent with Molecular Formula','C38H42Cl2N6O2',685.6948,NULL,'3C490909241BA9D0-FICuS-01-43','3C490909241BA9D0-FICTS-01-22','3C490909241BA9D0-uuuuu-01-F2','InChI=1S/C38H42Cl2N6O2/c1-47-27-9-13-33-31(23-27)37(29-11-7-25(39)21-35(29)45-33)43-19-5-17-41-15-3-4-16-42-18-6-20-44-38-30-12-8-26(40)22-36(30)46-34-14-10-28(48-2)24-32(34)38/h7-14,21-24,41-42H,3-6,15-20H2,1-2H3,(H,43,45)(H,44,46)','InChIKey=NMKIHZILXGGHHL-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCNCCCCNCCCNc3c4ccc(Cl)cc4nc4ccc(OC)cc34)c2c1',NULL),
	(142162,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in C20H22N8O5.W99','C20H22N8O5W',638.2944,'Methotrexate, mixt. with Herring Sperm DNA','2DFBBA3B3871681D-FICuS-01-73','2DFBBA3B3871681D-FICTS-01-52','4DBC2487CD924BA0-uuuuu-01-21','InChI=1S/C20H22N8O5.W/c1-28(9-11-8-23-17-15(24-11)16(21)26-20(22)27-17)12-4-2-10(3-5-12)18(31)25-13(19(32)33)6-7-14(29)30;/h2-5,8,13H,6-7,9H2,1H3,(H,25,31)(H,29,30)(H,32,33)(H4,21,22,23,26,27);','InChIKey=JWNOGUNBNUZTPO-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.[W]','1'),
	(142163,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in C5H4N4S.W99','C5H4N4SW',336.0234,'6-Mercaptopurine, mixt. with Herring Sperm DNA','FF8D3FD5CBD9B31E-FICuS-01-AE','FF8D3FD5CBD9B31E-FICTS-01-8D','9FCAA1693E3A90A3-uuuuu-01-23','InChI=1S/C5H4N4S.W/c10-5-3-4(7-1-6-3)8-2-9-5;/h1-2H,(H2,6,7,8,9,10);','InChIKey=GQTZCHXTAUCJRI-UHFFFAOYSA-N','Sc1ncnc2nc[nH]c12.[W]',NULL),
	(142164,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in C7H15Cl2N2O2P.W99','C7H15Cl2N2O2PW',444.9375,'2H-1,3,2-Oxazaphosphorin-2-amine, N,N-bis(2-chloroethyl) tetrahydro-, 2-oxide, mixt. with Herring Sperm DNA','BB236197EFBDEAFF-FICuS-01-AA','BB236197EFBDEAFF-FICTS-01-89','DB64FF2B1A5EC942-uuuuu-01-34','InChI=1S/C7H15Cl2N2O2P.W/c8-2-5-11(6-3-9)14(12)10-4-1-7-13-14;/h1-7H2,(H,10,12);','InChIKey=LVGBONMOCKBGAI-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCCCO1.[W]','1'),
	(142165,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in C6H12N3PS.W99','C6H12N3PSW',373.0647,'Herring Sperm DNA, mixt. with STEPA (NSC 6396)','13DFFC5FC038FEAF-FICuS-01-A9','13DFFC5FC038FEAF-FICTS-01-88','739862E335DBDD12-uuuuu-01-0A','InChI=1S/C6H12N3PS.W/c11-10(7-1-2-7,8-3-4-8)9-5-6-9;/h1-6H2;','InChIKey=WTEKIWVVNKNFFF-UHFFFAOYSA-N','S=P(N1CC1)(N1CC1)N1CC1.[W]',NULL),
	(142166,0,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in C5H12N8.W99','C5H12N8W',368.0534,'Guanidine, 1,1\'-[(methylethanediylidene)dinitrilo]di-, mixt. with Calf Thymus DNA','1F7DB94BB10BE8E0-FICuS-01-81','1F7DB94BB10BE8E0-FICTS-01-60','7F3A27F744E8CB5D-uuuuu-01-30','InChI=1S/C5H12N8.W/c1-3(11-13-5(8)9)2-10-12-4(6)7;/h2H,1H3,(H4,6,7,12)(H4,8,9,13);','InChIKey=CZRVETNYZXTUQV-UHFFFAOYSA-N','CC(/C=N/NC(=N)N)=N\\NC(=N)N.[W]','1'),
	(142167,2,0,NULL,'Consistent with Molecular Formula','C9H15NO2S',201.283,NULL,'4D173CF782BAD4CE-FICuS-01-87','4D173CF782BAD4CE-FICTS-01-66','4D173CF782BAD4CE-uuuuu-01-36','InChI=1S/C9H15NO2S/c1-4-7(3)8(10-6-13)9(11)12-5-2/h7-8H,4-5H2,1-3H3','InChIKey=MKMRESATFYSQFA-UHFFFAOYSA-N','CCOC(=O)C(N=C=S)C(C)CC','1'),
	(142168,6,1,NULL,'Consistent with Molecular Formula','C38H50N6O5',670.8502,NULL,'D8351E5315505C6C-FICuS-01-45','D8351E5315505C6C-FICTS-01-24','87D7604E5E8169C8-uuuuu-01-0C','InChI=1S/C38H50N6O5/c1-7-24(4)33-36(46)39-18-16-25-12-14-27(15-13-25)49-32-17-19-44(34(32)37(47)42-33)38(48)30(41-35(45)31(43(5)6)20-23(2)3)21-26-22-40-29-11-9-8-10-28(26)29/h8-16,18,22-24,30-34,40H,7,17,19-21H2,1-6H3,(H,39,46)(H,41,45)(H,42,47)/b18-16-','InChIKey=GAIJJGBWWFCJPU-VLGSPTGOSA-N','CCC(C)C1NC(=O)C2C(CCN2C(=O)C(Cc2c[nH]c3ccccc23)NC(=O)C(CC(C)C)N(C)C)Oc2ccc(cc2)/C=C\\NC1=O','1'),
	(142169,5,1,NULL,'Consistent with Molecular Formula','C32H41N5O5',575.7064,NULL,'EF177F694E5AFE2C-FICuS-01-95','EF177F694E5AFE2C-FICTS-01-74','8C17D1C218C41B4E-uuuuu-01-0F','InChI=1S/C32H41N5O5/c1-20(2)27(35-29(38)21(3)36(4)5)32(41)37-18-16-26-28(37)31(40)34-25(19-23-9-7-6-8-10-23)30(39)33-17-15-22-11-13-24(42-26)14-12-22/h6-15,17,20-21,25-28H,16,18-19H2,1-5H3,(H,33,39)(H,34,40)(H,35,38)/b17-15-','InChIKey=OGCOHPMZUTVUAD-ICFOKQHNSA-N','CC(C)C(NC(=O)C(C)N(C)C)C(=O)N1CCC2Oc3ccc(cc3)/C=C\\NC(=O)C(Cc3ccccc3)NC(=O)C21','1'),
	(142170,0,0,'56264-12-1','Consistent with Molecular Formula','C28H26BrNO4',520.4217,NULL,'ECF3EEE57C2737C9-FICuS-01-95','ECF3EEE57C2737C9-FICTS-01-74','ECF3EEE57C2737C9-uuuuu-01-44','InChI=1S/C28H26BrNO4/c1-31-25-11-15-27(16-12-25)33-21-5-3-19-30(24-9-7-23(29)8-10-24)20-4-6-22-34-28-17-13-26(32-2)14-18-28/h7-18H,19-22H2,1-2H3','InChIKey=NBDBTVWKLZNPKL-UHFFFAOYSA-N','COc1ccc(OCC#CCN(CC#CCOc2ccc(OC)cc2)c2ccc(Br)cc2)cc1',NULL),
	(142171,0,0,'56327-82-3','Consistent with Molecular Formula','C30H30BrNO5',564.4747,NULL,'AC72B0381438CE2D-FICuS-01-5F','AC72B0381438CE2D-FICTS-01-3E','AC72B0381438CE2D-uuuuu-01-0E','InChI=1S/C30H30BrNO5/c1-4-35-20-28-27-19-22(31)7-16-29(27)32(30(28)21-37-26-14-10-24(34-3)11-15-26)17-5-6-18-36-25-12-8-23(33-2)9-13-25/h7-16,19H,4,17-18,20-21H2,1-3H3','InChIKey=KRYQBISPUXNKCZ-UHFFFAOYSA-N','CCOCc1c(COc2ccc(OC)cc2)n(CC#CCOc2ccc(OC)cc2)c2ccc(Br)cc12',NULL),
	(142172,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H50O in C30H50O2','C30H51?O2',443.7317,NULL,'08E93EA68BCA7059-FICuS-01-6F','08E93EA68BCA7059-FICTS-01-4E','08E93EA68BCA7059-uuuuu-01-1E','InChI=1S/C30H50O.HO/c1-19(2)20-11-14-27(5)17-18-29(7)21(25(20)27)9-10-23-28(6)15-13-24(31)26(3,4)22(28)12-16-30(23,29)8;/h20-25,31H,1,9-18H2,2-8H3;1H','InChIKey=CBQAUORILNPJPT-UHFFFAOYSA-N','*O.C=C(C)C1CCC2(C)CCC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C12','1'),
	(142173,1,0,'68381-75-9','Consistent with Molecular Formula','C15H24O10S3',460.5286,NULL,'1B8DA9B35ED6E162-FICuS-01-77','1B8DA9B35ED6E162-FICTS-01-56','1B8DA9B35ED6E162-uuuuu-01-26','InChI=1S/C15H24O10S3/c1-22-13-4-6-14(7-5-13)23-10-11-28(20,21)15(12-25-27(3,18)19)8-9-24-26(2,16)17/h4-7,15H,8-12H2,1-3H3','InChIKey=KVYCFKPRCCKGDX-UHFFFAOYSA-N','COc1ccc(OCCS(=O)(=O)C(CCOS(C)(=O)=O)COS(C)(=O)=O)cc1','1'),
	(142174,2,0,'38480-07-8','Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'C476CB8248A676FA-FICuS-01-71','C476CB8248A676FA-FICTS-01-50','C476CB8248A676FA-uuuuu-01-20','InChI=1S/C18H20N2O/c1-12(15-8-9-19-11-16(15)13(2)21-3)18-10-14-6-4-5-7-17(14)20-18/h4-13,20H,1-3H3','InChIKey=RQFFTJFOAKUWBA-UHFFFAOYSA-N','COC(C)c1cnccc1C(C)c1cc2ccccc2[nH]1','1'),
	(142175,1,0,'7733-20-2','Consistent with Molecular Formula','C17H24N2O6',352.3864,NULL,'14513131A881789A-FICuS-01-25','14513131A881789A-FICTS-01-04','14513131A881789A-uuuuu-01-D4','InChI=1S/C17H24N2O6/c1-17(2,3)25-16(23)19-13(15(22)18-10-14(21)24-4)9-11-5-7-12(20)8-6-11/h5-8,13,20H,9-10H2,1-4H3,(H,18,22)(H,19,23)','InChIKey=YKFRPOZCYGOJCH-UHFFFAOYSA-N','COC(=O)CNC(=O)C(Cc1ccc(O)cc1)NC(=O)OC(C)(C)C','1'),
	(142176,2,0,'72186-05-1','Consistent with Molecular Formula','C26H33N3O8',515.562,NULL,'C87D9192758253D9-FICuS-01-4D','C87D9192758253D9-FICTS-01-2C','C87D9192758253D9-uuuuu-01-FC','InChI=1S/C26H33N3O8/c1-26(2,3)37-25(35)29-21(15-30)24(34)28-20(23(33)27-14-22(31)32)13-17-9-11-19(12-10-17)36-16-18-7-5-4-6-8-18/h4-12,20-21,30H,13-16H2,1-3H3,(H,27,33)(H,28,34)(H,29,35)(H,31,32)','InChIKey=XUXNKSWOLAUFTL-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CO)C(=O)NC(Cc1ccc(OCc2ccccc2)cc1)C(=O)NCC(=O)O','1'),
	(142177,1,0,'35858-81-2','Consistent with Molecular Formula','C18H19ClN2O2',330.8133,NULL,'2DCC6C3D7576F381-FICuS-01-6E','2DCC6C3D7576F381-FICTS-01-4D','2D30CBD84AFB2ACF-uuuuu-01-49','InChI=1S/C18H18N2O2.ClH/c19-16(18(21)22-12-13-6-2-1-3-7-13)10-14-11-20-17-9-5-4-8-15(14)17;/h1-9,11,16,20H,10,12,19H2;1H','InChIKey=DOKDMGOWZOTZRA-UHFFFAOYSA-N','Cl.NC(Cc1c[nH]c2ccccc12)C(=O)OCc1ccccc1','1'),
	(142178,0,0,'91880-64-7','Consistent with Molecular Formula','C10H12N2O3S',240.2764,NULL,'E40ADBAD7DC24FBA-FICuS-01-A9','E40ADBAD7DC24FBA-FICTS-01-88','E40ADBAD7DC24FBA-uuuuu-01-58','InChI=1S/C10H12N2O3S/c1-8(13)11-9-2-4-10(5-3-9)16(14,15)12-6-7-12/h2-5H,6-7H2,1H3,(H,11,13)','InChIKey=DFOXZEONQGWNBX-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N2CC2)cc1',NULL),
	(142179,0,0,NULL,'Consistent with Molecular Formula','C11H7F6NO',283.1728,NULL,'F08BDEA84FC2632F-FICuS-01-89','F08BDEA84FC2632F-FICTS-01-68','F08BDEA84FC2632F-uuuuu-01-38','InChI=1S/C11H7F6NO/c12-10(13,14)7-3-6(9(19)18-1-2-18)4-8(5-7)11(15,16)17/h3-5H,1-2H2','InChIKey=HHDLWFYEEPHITJ-UHFFFAOYSA-N','O=C(c1cc(C(F)(F)F)cc(C(F)(F)F)c1)N1CC1',NULL),
	(142180,0,0,'15257-79-1','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'2DE497332387AD60-FICuS-01-4B','2DE497332387AD60-FICTS-01-2A','2DE497332387AD60-uuuuu-01-FA','InChI=1S/C12H15NO4/c1-15-9-6-8(12(14)13-4-5-13)7-10(16-2)11(9)17-3/h6-7H,4-5H2,1-3H3','InChIKey=ZVUQWHQTSBXQFP-UHFFFAOYSA-N','COc1cc(C(=O)N2CC2)cc(OC)c1OC',NULL),
	(142181,0,0,NULL,'Consistent with Molecular Formula','C9H4F5NO',237.1287,NULL,'F1276A3920BDEFE8-FICuS-01-7A','F1276A3920BDEFE8-FICTS-01-59','F1276A3920BDEFE8-uuuuu-01-29','InChI=1S/C9H4F5NO/c10-4-3(9(16)15-1-2-15)5(11)7(13)8(14)6(4)12/h1-2H2','InChIKey=FZPAYEHORWKJMG-UHFFFAOYSA-N','O=C(c1c(F)c(F)c(F)c(F)c1F)N1CC1',NULL),
	(142182,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl2NO',216.0664,NULL,'D30B213A92639A26-FICuS-01-3D','D30B213A92639A26-FICTS-01-1C','D30B213A92639A26-uuuuu-01-EC','InChI=1S/C9H7Cl2NO/c10-7-3-6(4-8(11)5-7)9(13)12-1-2-12/h3-5H,1-2H2','InChIKey=ONNAKCJXGGIZGT-UHFFFAOYSA-N','O=C(c1cc(Cl)cc(Cl)c1)N1CC1',NULL),
	(142183,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'0780F82B4A504165-FICuS-01-32','0780F82B4A504165-FICTS-01-11','0780F82B4A504165-uuuuu-01-E1','InChI=1S/C11H13NO3/c1-14-9-5-8(6-10(7-9)15-2)11(13)12-3-4-12/h5-7H,3-4H2,1-2H3','InChIKey=PYHVHJOKFBWEOZ-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)N2CC2)c1',NULL),
	(142184,0,0,'7646-66-4','Consistent with Molecular Formula','C9H9NO',147.1762,'1-Benzoylaziridine\nWLN: T3NTJ AVR\nAziridine, 1-benzoyl-\nAziridine, 1-benzoyl-','1CB5B05016FE2FB3-FICuS-01-68','1CB5B05016FE2FB3-FICTS-01-47','1CB5B05016FE2FB3-uuuuu-01-17','InChI=1S/C9H9NO/c11-9(10-6-7-10)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=HGBCPYMIZWPKMI-UHFFFAOYSA-N','O=C(c1ccccc1)N1CC1',NULL),
	(142185,1,0,'7425-47-0','Consistent with Molecular Formula','C6H11IO2',242.0562,NULL,'1A6BED3E071133D3-FICuS-01-58','1A6BED3E071133D3-FICTS-01-37','1A6BED3E071133D3-uuuuu-01-07','InChI=1S/C6H11IO2/c1-3-5(7)6(8)9-4-2/h5H,3-4H2,1-2H3','InChIKey=BEKQSWCOHDSDPD-UHFFFAOYSA-N','CCOC(=O)C(I)CC','1'),
	(142186,0,0,'32400-25-2','Consistent with Molecular Formula','C9H16O2',156.2242,'4-Pentenoic acid, 1,1-dimethylethyl ester','1D0B74C74290DA28-FICuS-01-51','1D0B74C74290DA28-FICTS-01-30','1D0B74C74290DA28-uuuuu-01-00','InChI=1S/C9H16O2/c1-5-6-7-8(10)11-9(2,3)4/h5H,1,6-7H2,2-4H3','InChIKey=ZGQQQFWPVOPRSG-UHFFFAOYSA-N','C=CCCC(=O)OC(C)(C)C',NULL),
	(142187,0,1,'10602-34-3','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'E97CEC06282001B1-FICuS-01-4D','E97CEC06282001B1-FICTS-01-2C','E97CEC06282001B1-uuuuu-01-FC','InChI=1S/C8H16O2/c1-4-7-8(9-5-2)10-6-3/h4,7-8H,5-6H2,1-3H3','InChIKey=ZUMISMXLQDKQDS-UHFFFAOYSA-N','C/C=C/C(OCC)OCC','1'),
	(142188,1,0,'4443-60-1','Consistent with Molecular Formula','C26H52',364.6968,'7-Cyclohexyleicosane\nCyclohexane, (1-hexyltetradecyl)-\nEicosane, 7-cyclohexyl-','F9DF72051B60A1B9-FICuS-01-64','F9DF72051B60A1B9-FICTS-01-43','F9DF72051B60A1B9-uuuuu-01-13','InChI=1S/C26H52/c1-3-5-7-9-10-11-12-13-14-15-18-22-25(21-17-8-6-4-2)26-23-19-16-20-24-26/h25-26H,3-24H2,1-2H3','InChIKey=GWXVVKZIXZETOR-UHFFFAOYSA-N','CCCCCCCCCCCCCC(CCCCCC)C1CCCCC1','1'),
	(142189,0,0,'5637-96-7','Consistent with Molecular Formula','C25H44',344.6226,'9-(2-Phenylethyl)heptadecane\n9-(2\'-Phenylethyl)heptadecane\nBenzene, (3-octylundecyl)-\nHeptadecane, 9-phenethyl-','0E4E02F96777DD50-FICuS-01-5E','0E4E02F96777DD50-FICTS-01-3D','0E4E02F96777DD50-uuuuu-01-0D','InChI=1S/C25H44/c1-3-5-7-9-11-14-18-24(19-15-12-10-8-6-4-2)22-23-25-20-16-13-17-21-25/h13,16-17,20-21,24H,3-12,14-15,18-19,22-23H2,1-2H3','InChIKey=YFDREPVYVBGJDD-UHFFFAOYSA-N','CCCCCCCCC(CCCCCCCC)CCc1ccccc1',NULL),
	(142190,1,0,'2398-64-3','Consistent with Molecular Formula','C26H46',358.6494,'7-Phenyleicosane\nBenzene, (1-hexyltetradecyl)-\nEicosane, 7-phenyl-','C5B6F105E9292788-FICuS-01-55','C5B6F105E9292788-FICTS-01-34','C5B6F105E9292788-uuuuu-01-04','InChI=1S/C26H46/c1-3-5-7-9-10-11-12-13-14-15-18-22-25(21-17-8-6-4-2)26-23-19-16-20-24-26/h16,19-20,23-25H,3-15,17-18,21-22H2,1-2H3','InChIKey=DGROBZZOOZUCTC-UHFFFAOYSA-N','CCCCCCCCCCCCCC(CCCCCC)c1ccccc1','1'),
	(142191,1,0,'4443-61-2','Consistent with Molecular Formula','C26H52',364.6968,'9-Cyclohexyleicosane\nEicosane, 9-cyclohexyl-','8942B4E7FB933324-FICuS-01-50','8942B4E7FB933324-FICTS-01-2F','8942B4E7FB933324-uuuuu-01-FF','InChI=1S/C26H52/c1-3-5-7-9-11-12-13-15-18-22-25(26-23-19-16-20-24-26)21-17-14-10-8-6-4-2/h25-26H,3-24H2,1-2H3','InChIKey=HFHMPSMIEOIWQO-UHFFFAOYSA-N','CCCCCCCCCCCC(CCCCCCCC)C1CCCCC1','1'),
	(142192,0,0,'25446-35-9','Consistent with Molecular Formula','C25H50',350.67,'1-Cyclohexyl-3-n-octylundecane\n9-(2-Cyclohexylethyl)heptadecane\n9-(2\'-Cyclohexylethyl)heptadecane\nHeptadecane, 9-(2-cyclohexylethyl)-','F380FDA48FB4CA65-FICuS-01-8A','F380FDA48FB4CA65-FICTS-01-69','F380FDA48FB4CA65-uuuuu-01-39','InChI=1S/C25H50/c1-3-5-7-9-11-14-18-24(19-15-12-10-8-6-4-2)22-23-25-20-16-13-17-21-25/h24-25H,3-23H2,1-2H3','InChIKey=XILMXSAQVLYDBO-UHFFFAOYSA-N','CCCCCCCCC(CCCCCCCC)CCC1CCCCC1',NULL),
	(142193,0,0,'6704-00-3','Consistent with Molecular Formula','C28H56',392.7504,'1-Cyclohexyl-2-n-decyldodecane\nCyclohexane, (2-decyldodecyl)-\nHeneicosane, 11-(cyclohexylmethyl)-','F575B7AB57971385-FICuS-01-57','F575B7AB57971385-FICTS-01-36','F575B7AB57971385-uuuuu-01-06','InChI=1S/C28H56/c1-3-5-7-9-11-13-15-18-22-27(26-28-24-20-17-21-25-28)23-19-16-14-12-10-8-6-4-2/h27-28H,3-26H2,1-2H3','InChIKey=JLRNDLKAVDEGBL-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCCCCC)CC1CCCCC1',NULL),
	(142194,1,0,'2400-02-4','Consistent with Molecular Formula','C26H46',358.6494,'3-Phenyleicosane\nBenzene, (1-ethyloctadecyl)-\nEicosane, 3-phenyl-','611578846C23A0CC-FICuS-01-44','611578846C23A0CC-FICTS-01-23','611578846C23A0CC-uuuuu-01-F3','InChI=1S/C26H46/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22-25(4-2)26-23-20-18-21-24-26/h18,20-21,23-25H,3-17,19,22H2,1-2H3','InChIKey=KPJGRQMPFRXLSD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(CC)c1ccccc1','1'),
	(142195,1,0,'2400-04-6','Consistent with Molecular Formula','C26H46',358.6494,'5-Phenyleicosane\nBenzene, (1-butylhexadecyl)-\nEicosane, 5-phenyl-','A7E180D4DB74BF17-FICuS-01-76','A7E180D4DB74BF17-FICTS-01-55','A7E180D4DB74BF17-uuuuu-01-25','InChI=1S/C26H46/c1-3-5-7-8-9-10-11-12-13-14-15-16-18-22-25(21-6-4-2)26-23-19-17-20-24-26/h17,19-20,23-25H,3-16,18,21-22H2,1-2H3','InChIKey=KINRJYWUZLHOKP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(CCCC)c1ccccc1','1'),
	(142196,0,0,'2090-16-6','Consistent with Molecular Formula','C25H46',346.6384,'Pentane, 1,5-dicyclohexyl-3-(2-cyclohexylethyl)-','923669D40633AFB1-FICuS-01-48','923669D40633AFB1-FICTS-01-27','923669D40633AFB1-uuuuu-01-F7','InChI=1S/C25H46/c1-4-10-22(11-5-1)16-19-25(20-17-23-12-6-2-7-13-23)21-18-24-14-8-3-9-15-24/h22-25H,1-21H2','InChIKey=QSDSENYLXAFOHY-UHFFFAOYSA-N','C1CCC(CCC(CCC2CCCCC2)CCC2CCCCC2)CC1',NULL),
	(142197,1,0,'4443-59-8','Consistent with Molecular Formula','C26H52',364.6968,'5-Cyclohexyleicosane\nCyclohexane, (1-butylhexadecyl)-\nEicosane, 5-cyclohexyl-','4C3018FF1DB1A47E-FICuS-01-6F','4C3018FF1DB1A47E-FICTS-01-4E','4C3018FF1DB1A47E-uuuuu-01-1E','InChI=1S/C26H52/c1-3-5-7-8-9-10-11-12-13-14-15-16-18-22-25(21-6-4-2)26-23-19-17-20-24-26/h25-26H,3-24H2,1-2H3','InChIKey=MBXKQVDZISXAHH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(CCCC)C1CCCCC1','1'),
	(142198,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'75DAB9063EA2F73A-FICuS-01-75','0E47FED18985E968-FICTS-01-50','75DAB9063EA2F73A-uuuuu-01-24','InChI=1S/C14H12N2O4/c1-2-20-14(18)12(16-19)13(17)11-8-7-9-5-3-4-6-10(9)15-11/h3-8,19H,2H2,1H3/b16-12-','InChIKey=LVRSUJZIQQYQMW-VBKFSLOCSA-N','CCOC(=O)/C(=N\\O)C(=O)c1ccc2ccccc2n1','1'),
	(142199,0,0,'57999-05-0','Consistent with Molecular Formula','C14H14O10S2',406.3786,NULL,'DAB55130FF09C5E0-FICuS-01-6E','68BA765D8090367A-FICTS-01-2F','DAB55130FF09C5E0-uuuuu-01-1D','InChI=1S/C14H14O10S2/c1-25(19,20)23-5-7-8(6-24-26(2,21)22)14(18)12-10(16)4-3-9(15)11(12)13(7)17/h3-4,15-16H,5-6H2,1-2H3','InChIKey=BLJTZLUTXMKDEX-UHFFFAOYSA-N','CS(=O)(=O)OCC1=C(COS(C)(=O)=O)C(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(142200,2,0,'17860-87-6','Consistent with Molecular Formula','C7H10O6',190.1524,NULL,'871A4322B2E49183-FICuS-01-35','99F38E049F6319D5-FICTS-01-3D','871A4322B2E49183-uuuuu-01-E4','InChI=1S/C7H10O6/c1-12-6-4(10)5(3(9)2-8)13-7(6)11/h3,5,8-10H,2H2,1H3','InChIKey=JBXPKMHATRSERD-UHFFFAOYSA-N','COC1=C(O)C(C(O)CO)OC1=O','1'),
	(142201,1,0,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,NULL,'D37FBD1C2CF1E455-FICuS-01-84','7338FB2C13CF1E1D-FICTS-01-50','D37FBD1C2CF1E455-uuuuu-01-33','InChI=1S/C21H20O6/c1-12(22)10-15(13-8-9-17(25-2)18(11-13)26-3)19-20(23)14-6-4-5-7-16(14)27-21(19)24/h4-9,11,15,23H,10H2,1-3H3','InChIKey=AAMIVUBVHCMYOS-UHFFFAOYSA-N','COc1ccc(C(CC(C)=O)c2c(O)c3ccccc3oc2=O)cc1OC','1'),
	(142202,1,0,NULL,'Consistent with Molecular Formula','C21H18O5',350.3702,NULL,'17F55DB04CA63190-FICuS-01-50','17F55DB04CA63190-FICTS-01-2F','17F55DB04CA63190-uuuuu-01-FF','InChI=1S/C21H18O5/c1-12-10-15(13-8-9-17(23-2)18(11-13)24-3)19-20(25-12)14-6-4-5-7-16(14)26-21(19)22/h4-11,15H,1-3H3','InChIKey=JSCAHMURLASJNA-UHFFFAOYSA-N','COc1ccc(C2C=C(C)Oc3c2c(=O)oc2ccccc32)cc1OC','1'),
	(142203,1,0,NULL,'Consistent with Molecular Formula','C20H14O5',334.3276,NULL,'631EB1576CA51DD6-FICuS-01-63','631EB1576CA51DD6-FICTS-01-42','631EB1576CA51DD6-uuuuu-01-12','InChI=1S/C20H14O5/c1-11-8-14(12-6-7-16-17(9-12)23-10-22-16)18-19(24-11)13-4-2-3-5-15(13)25-20(18)21/h2-9,14H,10H2,1H3','InChIKey=HBHBYMPFNAKYBA-UHFFFAOYSA-N','CC1=CC(c2ccc3c(c2)OCO3)c2c(c3ccccc3oc2=O)O1','1'),
	(142204,0,0,'57998-97-7','Consistent with Molecular Formula','C26H22O4',398.4574,NULL,'3A8976EDF063EF6D-FICuS-01-86','3A8976EDF063EF6D-FICTS-01-65','3A8976EDF063EF6D-uuuuu-01-35','InChI=1S/C26H22O4/c1-17-15-21-22(16-18(17)2)24(30-26(28)20-11-7-4-8-12-20)14-13-23(21)29-25(27)19-9-5-3-6-10-19/h3-14H,15-16H2,1-2H3','InChIKey=AYFJYLHAAJWVCL-UHFFFAOYSA-N','CC1=C(C)Cc2c(OC(=O)c3ccccc3)ccc(OC(=O)c3ccccc3)c2C1',NULL),
	(142205,0,0,'54785-51-2','Inconsistent with Molecular Formula - Could not find formula fragment for C2H3ClO2 in C21H18NO4.C2H2ClO2','C23H21ClNO6',442.875,'Nitidine chloroacetate\nAcetic acid, chloro-, ion(1-), 2,3-dimethoxy-12-methyl[1,3]benzodixolo[5,6-c]phenanthridinium\n[1,3]Benzodioxolo[5,6-c]phenanthridinium, 2,3-dimethoxy-12-methyl-, salt with chloroacetic acid (1:1)','1533E9AD728FC03A-FICuS-01-64','1533E9AD728FC03A-FICTS-01-43','06E337A7CD5ED47D-uuuuu-01-2A','InChI=1S/C21H18NO4.C2H3ClO2/c1-22-10-13-7-17(23-2)18(24-3)8-15(13)14-5-4-12-6-19-20(26-11-25-19)9-16(12)21(14)22;3-1-2(4)5/h4-10H,11H2,1-3H3;1H2,(H,4,5)/q+1;','InChIKey=SPPZBHULHWTJNI-UHFFFAOYSA-N','COc1cc2c[n+](C)c3c4cc5c(cc4ccc3c2cc1OC)OCO5.O=C(O)CCl',NULL),
	(142206,1,0,'38918-48-8','Consistent with Molecular Formula','C18H17Cl2N5',374.2718,NULL,'21E86AD727FE751B-FICuS-01-6C','21E86AD727FE751B-FICTS-01-4B','21E86AD727FE751B-uuuuu-01-1B','InChI=1S/C18H17Cl2N5/c19-13-5-3-10(8-14(13)20)16-2-1-7-25(16)11-4-6-15-12(9-11)17(21)24-18(22)23-15/h3-6,8-9,16H,1-2,7H2,(H4,21,22,23,24)','InChIKey=QHVWJYOUAIRQNU-UHFFFAOYSA-N','Nc1nc(N)c2cc(N3CCCC3c3ccc(Cl)c(Cl)c3)ccc2n1','1'),
	(142207,6,0,'25941-24-6','Consistent with Molecular Formula','C15H20O4',264.3206,'PLENIRADIN','78A5E80D50B46AAD-FICuS-01-74','78A5E80D50B46AAD-FICTS-01-53','78A5E80D50B46AAD-uuuuu-01-23','InChI=1S/C15H20O4/c1-7-4-12-9(8(2)14(17)19-12)5-10-13(7)11(16)6-15(10,3)18/h4,9-13,16,18H,2,5-6H2,1,3H3','InChIKey=VNPALOJXXXSTCR-UHFFFAOYSA-N','C=C1C(=O)OC2C=C(C)C3C(O)CC(C)(O)C3CC12','1'),
	(142208,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'DF6F4A3CEB9F176F-FICuS-01-A2','D48915430F2009DA-FICTS-01-22','DF6F4A3CEB9F176F-uuuuu-01-51','InChI=1S/C15H18N2O3/c1-9-13(8-20-10(2)18)15(19)12-7-11(17(3)4)5-6-14(12)16-9/h5-7H,8H2,1-4H3,(H,16,19)','InChIKey=PBZNPIBUVAGHKM-UHFFFAOYSA-N','CC(=O)OCc1c(C)[nH]c2ccc(N(C)C)cc2c1=O',NULL),
	(142209,0,0,NULL,'Consistent with Molecular Formula','C25H28N4O2',416.5218,NULL,'4E259B9927F5E1B8-FICuS-01-68','0085220987024880-FICTS-01-E5','4E259B9927F5E1B8-uuuuu-01-17','InChI=1S/C25H28N4O2/c1-14-18(24(30)20-11-16(28(3)4)7-9-22(20)26-14)13-19-15(2)27-23-10-8-17(29(5)6)12-21(23)25(19)31/h7-12H,13H2,1-6H3,(H,26,30)(H,27,31)','InChIKey=VMFGRLLWQHSLCK-UHFFFAOYSA-N','Cc1[nH]c2ccc(N(C)C)cc2c(=O)c1Cc1c(C)[nH]c2ccc(N(C)C)cc2c1=O',NULL),
	(142210,0,0,NULL,'Consistent with Molecular Formula','C25H26N4O',398.5066,NULL,'323E1C5B9C1931B0-FICuS-01-4B','323E1C5B9C1931B0-FICTS-01-2A','323E1C5B9C1931B0-uuuuu-01-FA','InChI=1S/C25H26N4O/c1-14-18-13-19-15(2)27-23-10-8-17(29(5)6)12-21(23)25(19)30-24(18)20-11-16(28(3)4)7-9-22(20)26-14/h7-12H,13H2,1-6H3','InChIKey=PIEOUUFNXSDFKB-UHFFFAOYSA-N','Cc1nc2ccc(N(C)C)cc2c2c1Cc1c(C)nc3ccc(N(C)C)cc3c1O2',NULL),
	(142211,1,0,NULL,'Consistent with Molecular Formula','C21H34N4',342.5264,NULL,'86A0E59A10FEC8E3-FICuS-01-79','86A0E59A10FEC8E3-FICTS-01-58','86A0E59A10FEC8E3-uuuuu-01-28','InChI=1S/C21H34N4/c1-7-25(8-2)13-9-10-16(3)22-21-14-17(4)23-20-12-11-18(24(5)6)15-19(20)21/h11-12,14-16H,7-10,13H2,1-6H3,(H,22,23)','InChIKey=UBFRBEMNLDGLCO-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(C)nc2ccc(N(C)C)cc12','1'),
	(142212,1,1,NULL,'Consistent with Molecular Formula','C28H37ClN4',465.0801,'2-[2-(4-chlorophenyl)ethenyl]-4-N-[5-(diethylamino)pentan-2-yl]-6-N,6-N-dimethylquinoline-4,6-diamine, (E)-','DD6B13C169B22035-FICuS-01-4C','DD6B13C169B22035-FICTS-01-2B','BADAE521A2C9DB54-uuuuu-01-39','InChI=1S/C28H37ClN4/c1-6-33(7-2)18-8-9-21(3)30-28-19-24(15-12-22-10-13-23(29)14-11-22)31-27-17-16-25(32(4)5)20-26(27)28/h10-17,19-21H,6-9,18H2,1-5H3,(H,30,31)/b15-12+','InChIKey=NISGBOWRPWBUSX-NTCAYCPXSA-N','CCN(CC)CCCC(C)Nc1cc(/C=C/c2ccc(Cl)cc2)nc2ccc(N(C)C)cc12','1'),
	(142213,0,0,NULL,'Consistent with Molecular Formula','C23H31?ClN4O',414.9771,NULL,'6C2BE33580AD6DA4-FICuS-01-70','6C2BE33580AD6DA4-FICTS-01-4F','6C2BE33580AD6DA4-uuuuu-01-1F','InChI=1S/C23H30N4O.ClH/c1-6-27(7-2)15-17-13-18(8-11-23(17)28)25-22-12-16(3)24-21-10-9-19(26(4)5)14-20(21)22;/h8-14,28H,6-7,15H2,1-5H3,(H,24,25);1H','InChIKey=RQDZJBJYGQAUJT-UHFFFAOYSA-N','*.CCN(CC)Cc1cc(Nc2cc(C)nc3ccc(N(C)C)cc23)ccc1O.Cl',NULL),
	(142214,0,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'ACBD23659BAEFA8E-FICuS-01-A6','ACBD23659BAEFA8E-FICTS-01-85','ACBD23659BAEFA8E-uuuuu-01-55','InChI=1S/C14H15NO4/c1-8-11(7-19-9(2)16)14(17)10-5-4-6-12(18-3)13(10)15-8/h4-6H,7H2,1-3H3,(H,15,17)','InChIKey=AUHNLIPJHCTGMR-UHFFFAOYSA-N','COc1cccc2c(O)c(COC(C)=O)c(C)nc12',NULL),
	(142215,11,0,'63710-09-8','Consistent with Molecular Formula','C36H45NO14',715.7498,'NSC 219941\nMUSETTAMYCIN\nMusettamycin\n1-Hydroxy-MA144 S1\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,10-tetrahydroxy-6,11-dioxo-4-[[2,3,6-trideoxy-4-O-(2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl)-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, methyl ester, [1R-(1.alpha.,2.beta.,4.bet\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,10-tetrahydroxy-6,11-dioxo-4-[[2,3,6-trideoxy-4-O-(2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl)-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, methyl ester, (1R-(1.alpha.,2.beta.,4.bet','0751E5A52276E14C-FICuS-01-42','0751E5A52276E14C-FICTS-01-21','901EE698143B3D0F-uuuuu-01-08','InChI=1S/C36H45NO14/c1-7-36(46)13-22(50-23-11-18(37(4)5)34(15(3)49-23)51-24-12-21(40)30(41)14(2)48-24)25-16(29(36)35(45)47-6)10-17-26(32(25)43)33(44)28-20(39)9-8-19(38)27(28)31(17)42/h8-10,14-15,18,21-24,29-30,34,38-41,43,46H,7,11-13H2,1-6H3/t14?,15?,18?,','InChIKey=PXKJRTZJMGPOGS-CWIRTANJSA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC(O)C(O)C(C)O3)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)ccc(O)c2C3=O)C1C(=O)OC','1'),
	(142216,5,1,'36211-12-8','Consistent with Molecular Formula','C33H43N5O4',573.7338,'DISCARINE A','DB4BB183B4BC75D1-FICuS-01-7D','DB4BB183B4BC75D1-FICTS-01-5C','1A4B63FE12EF3E87-uuuuu-01-27','InChI=1S/C33H43N5O4/c1-7-21(4)28-32(40)34-17-16-22-12-14-24(15-13-22)42-30(20(2)3)29(33(41)36-28)37-31(39)27(38(5)6)18-23-19-35-26-11-9-8-10-25(23)26/h8-17,19-21,27-30,35H,7,18H2,1-6H3,(H,34,40)(H,36,41)(H,37,39)/b17-16-','InChIKey=ZNUMAFXIQXNMMH-MSUUIHNZSA-N','CCC(C)C1NC(=O)C(NC(=O)C(Cc2c[nH]c3ccccc23)N(C)C)C(C(C)C)Oc2ccc(cc2)/C=C\\NC1=O','1'),
	(142217,0,0,NULL,'Consistent with Molecular Formula','C9H17?BrN4O2',293.1629,NULL,'A6F8C406F4B1B7A9-FICuS-01-79','A6F8C406F4B1B7A9-FICTS-01-58','A6F8C406F4B1B7A9-uuuuu-01-28','InChI=1S/C9H16N4O2.BrH/c1-13(2)4-3-10-5-7-6-11-9(15)12-8(7)14;/h6,10H,3-5H2,1-2H3,(H2,11,12,14,15);1H','InChIKey=QSJJEDACGHMDDY-UHFFFAOYSA-N','*.Br.CN(C)CCNCc1c[nH]c(=O)[nH]c1=O',NULL),
	(142218,0,0,NULL,'Consistent with Molecular Formula','C7H13?BrN4O2',265.1093,NULL,'9CF45BAC5ECF7A71-FICuS-01-9B','9CF45BAC5ECF7A71-FICTS-01-7A','9CF45BAC5ECF7A71-uuuuu-01-4A','InChI=1S/C7H12N4O2.BrH/c8-1-2-9-3-5-4-10-7(13)11-6(5)12;/h4,9H,1-3,8H2,(H2,10,11,12,13);1H','InChIKey=YWUFTRYTPZZXCJ-UHFFFAOYSA-N','*.Br.NCCNCc1c[nH]c(=O)[nH]c1=O',NULL),
	(142219,0,0,NULL,'Consistent with Molecular Formula','C6H11BrN4O2',251.0825,NULL,'18590883C3EEF573-FICuS-01-56','1BE00FDFA7948F6C-FICTS-01-6A','F79DD6A5327D5CCE-uuuuu-01-40','InChI=1S/C6H10N4O2.BrH/c7-1-2-8-4-3-9-6(12)10-5(4)11;/h3,8H,1-2,7H2,(H2,9,10,11,12);1H','InChIKey=DZPBAFRACJKGJS-UHFFFAOYSA-N','Br.NCCNc1c[nH]c(=O)[nH]c1=O',NULL),
	(142220,0,0,'57412-56-3','Consistent with Molecular Formula','C7H7BrN4O2S',291.1219,NULL,'EA994FC7645D28CF-FICuS-01-89','7B28CA575D5EFCE5-FICTS-01-6F','055D91E195CE8172-uuuuu-01-FC','InChI=1S/C7H6N4O2S.BrH/c8-6-10-4(2-14-6)3-1-9-7(13)11-5(3)12;/h1-2H,(H2,8,10)(H2,9,11,12,13);1H','InChIKey=LOONQJYNEPQWLZ-UHFFFAOYSA-N','Br.Nc1nc(-c2c[nH]c(=O)[nH]c2=O)cs1',NULL),
	(142221,0,0,'54532-52-4','Consistent with Molecular Formula','C13H18N4S',262.372,NULL,'F1D37A58ABF12C62-FICuS-01-71','F1D37A58ABF12C62-FICTS-01-50','F1D37A58ABF12C62-uuuuu-01-20','InChI=1S/C13H18N4S/c1-18-13-16-11-10(7-8-14-11)12(17-13)15-9-5-3-2-4-6-9/h7-9H,2-6H2,1H3,(H2,14,15,16,17)','InChIKey=ULTQKXQHGCRWNF-UHFFFAOYSA-N','CSc1nc(NC2CCCCC2)c2cc[nH]c2n1',NULL),
	(142222,0,0,'56497-20-2','Consistent with Molecular Formula','C14H18N4O6',338.3194,NULL,'2D4C5CB00B166E0E-FICuS-01-67','2D4C5CB00B166E0E-FICTS-01-46','2D4C5CB00B166E0E-uuuuu-01-16','InChI=1S/C14H18N4O6/c1-13(7(19)15(3)11(23)16(4)8(13)20)14(2)9(21)17(5)12(24)18(6)10(14)22/h1-6H3','InChIKey=MVOMURNVIWJYSJ-UHFFFAOYSA-N','CN1C(=O)N(C)C(=O)C(C)(C2(C)C(=O)N(C)C(=O)N(C)C2=O)C1=O',NULL),
	(142223,0,0,'64153-70-4','Consistent with Molecular Formula','C18H20N6O9',464.3908,NULL,'B18A15C863FE46BE-FICuS-01-79','B18A15C863FE46BE-FICTS-01-58','B18A15C863FE46BE-uuuuu-01-28','InChI=1S/C18H20N6O9/c1-19-9(25)7(10(26)20(2)15(19)31)18(13(29)23(5)17(33)24(6)14(18)30)8-11(27)21(3)16(32)22(4)12(8)28/h7-8H,1-6H3','InChIKey=LEZSPNGVAZDDDL-UHFFFAOYSA-N','CN1C(=O)C(C2(C3C(=O)N(C)C(=O)N(C)C3=O)C(=O)N(C)C(=O)N(C)C2=O)C(=O)N(C)C1=O',NULL),
	(142224,1,0,'4439-62-7','Consistent with Molecular Formula','C23H18O7',406.391,NULL,'E5A9E01984E77E7E-FICuS-01-7A','E5A9E01984E77E7E-FICTS-01-59','E5A9E01984E77E7E-uuuuu-01-29','InChI=1S/C23H18O7/c1-10(2)15-8-13-14(28-15)6-5-11-20(24)19-12-7-17(26-3)18(27-4)9-16(12)29-23(25)22(19)30-21(11)13/h5-7,9,15H,1,8H2,2-4H3','InChIKey=CWZIPBGXMLRVIC-UHFFFAOYSA-N','C=C(C)C1Cc2c(ccc3c(=O)c4c(oc23)c(=O)oc2cc(OC)c(OC)cc24)O1','1'),
	(142225,10,0,NULL,'Consistent with Molecular Formula','C18H30N4O11',478.4552,NULL,'E9B3B15863314FA2-FICuS-01-54','E9B3B15863314FA2-FICTS-01-33','E9B3B15863314FA2-uuuuu-01-03','InChI=1S/C18H30N4O11/c23-5-7-11(25)13(27)15(31-7)21-3-1-9(19-17(21)29)33-10-2-4-22(18(30)20-10)16-14(28)12(26)8(6-24)32-16/h7-16,23-28H,1-6H2,(H,19,29)(H,20,30)','InChIKey=HHIWKNUANKIIMI-UHFFFAOYSA-N','O=C1NC(OC2CCN(C3OC(CO)C(O)C3O)C(=O)N2)CCN1C1OC(CO)C(O)C1O','1'),
	(142226,8,2,'52978-27-5','Consistent with Molecular Formula','C37H52ClN3O10',734.2849,'Maytanvaline\nMAYTANVALINE\nMaytansine, N(2\')-deacetyl-N(2\')-(3-methyl-1-oxobutyl)-','D255DEF1C5435F4F-FICuS-01-7B','D255DEF1C5435F4F-FICTS-01-5A','336FE472340B00A6-uuuuu-01-EA','InChI=1S/C37H52ClN3O10/c1-20(2)14-30(42)40(7)23(5)34(44)50-29-18-31(43)41(8)25-16-24(17-26(47-9)32(25)38)15-21(3)12-11-13-28(48-10)37(46)19-27(49-35(45)39-37)22(4)33-36(29,6)51-33/h11-13,16-17,20,22-23,27-29,33,46H,14-15,18-19H2,1-10H3,(H,39,45)/b13-11+,2','InChIKey=GEWFLWGDLGSWHE-MTWYKHQPSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(OC(=O)C(C)N(C)C(=O)CC(C)C)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2','1'),
	(142227,8,2,NULL,'Consistent with Molecular Formula','C36H50ClN3O10',720.2581,'O9-Ethylmaytansine\nMaytansine, O9-ethyl-\nMaytansine ethyl ether\nMAYTANSINE ETHYL ETHER','F57574B8F2BA2E3F-FICuS-01-7E','F57574B8F2BA2E3F-FICTS-01-5D','106B652C2D76C28C-uuuuu-01-02','InChI=1S/C36H50ClN3O10/c1-11-47-36-19-27(48-34(44)38-36)21(3)32-35(6,50-32)29(49-33(43)22(4)39(7)23(5)41)18-30(42)40(8)25-16-24(17-26(45-9)31(25)37)15-20(2)13-12-14-28(36)46-10/h12-14,16-17,21-22,27-29,32H,11,15,18-19H2,1-10H3,(H,38,44)/b14-12+,20-13+','InChIKey=NLACEVSGMYSNCY-OCRAYANJSA-N','CCOC12CC(OC(=O)N1)C(C)C1OC1(C)C(OC(=O)C(C)N(C)C(C)=O)CC(=O)N(C)c1cc(cc(OC)c1Cl)C/C(C)=C/C=C/C2OC','1'),
	(142228,6,3,'52978-28-6','Consistent with Molecular Formula','C28H35ClN2O7',547.0467,'MAYSINE\nMaysine','84F792DAE9995465-FICuS-01-64','84F792DAE9995465-FICTS-01-43','AD693DA115A517E9-uuuuu-01-15','InChI=1S/C28H35ClN2O7/c1-16-8-7-9-22(36-6)28(34)15-21(37-26(33)30-28)17(2)25-27(3,38-25)11-10-23(32)31(4)19-13-18(12-16)14-20(35-5)24(19)29/h7-11,13-14,17,21-22,25,34H,12,15H2,1-6H3,(H,30,33)/b9-7+,11-10+,16-8+','InChIKey=PDXPLYCPNXZSAL-UDXRPNOESA-N','COc1cc2cc(c1Cl)N(C)C(=O)/C=C/C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2','1'),
	(142229,6,3,'52978-29-7','Consistent with Molecular Formula','C27H33ClN2O7',533.0199,'Normaysine\nNORMAYSINE\n22-Demethylmaysine\nMaysine, 22-demethyl-','5F00C22BB8346A7E-FICuS-01-5F','5F00C22BB8346A7E-FICTS-01-3E','0C2827A21EDA8883-uuuuu-01-05','InChI=1S/C27H33ClN2O7/c1-15-7-6-8-21(35-5)27(33)14-20(36-25(32)30-27)16(2)24-26(3,37-24)10-9-22(31)29-18-12-17(11-15)13-19(34-4)23(18)28/h6-10,12-13,16,20-21,24,33H,11,14H2,1-5H3,(H,29,31)(H,30,32)/b8-6+,10-9+,15-7+/t16-,20+,21-,24+,26+,27+/m1/s1','InChIKey=NWHOINRANXIQRZ-XJYXJEKHSA-N','COc1cc2cc(c1Cl)NC(=O)/C=C/[C@]1(C)O[C@H]1[C@H](C)[C@@H]1C[C@@](O)(NC(=O)O1)[C@H](OC)/C=C/C=C(\\C)C2','1'),
	(142230,4,4,'52978-30-0','Consistent with Molecular Formula','C27H33ClN2O6',517.0205,'Maysenine\nMAYSENINE\nMaysine, 4,5-deepoxy-4,5-didehydro-22-demethyl-, (E)-','F176E33346C4C8A5-FICuS-01-5B','F176E33346C4C8A5-FICTS-01-3A','27876E21FC7D059C-uuuuu-01-11','InChI=1S/C27H33ClN2O6/c1-16-7-6-8-23(35-5)27(33)15-22(36-26(32)30-27)18(3)11-17(2)9-10-24(31)29-20-13-19(12-16)14-21(34-4)25(20)28/h6-11,13-14,18,22-23,33H,12,15H2,1-5H3,(H,29,31)(H,30,32)/b8-6+,10-9+,16-7+,17-11+/t18-,22-,23+,27-/m0/s1','InChIKey=PWFGDMBLNXAYAR-OKDOUEBSSA-N','COc1cc2cc(c1Cl)NC(=O)/C=C/C(C)=C/C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2','1'),
	(142231,0,0,'15235-32-2','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'E323591D95ED3AC7-FICuS-01-6C','E323591D95ED3AC7-FICTS-01-4B','E323591D95ED3AC7-uuuuu-01-1B','InChI=1S/C13H19NO/c1-13(2,3)11-8-6-10(7-9-11)12(15)14(4)5/h6-9H,1-5H3','InChIKey=CBIBDXNRXPFAAU-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(C(C)(C)C)cc1',NULL),
	(142232,6,1,'66996-49-4','Consistent with Molecular Formula','C35H38ClN3O11',712.1517,'Benzoic acid, 4-methoxy-, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-','A6DE00EBE76313D5-FICuS-01-70','7DAA12F258193916-FICTS-01-28','3C5D509F02E416BA-uuuuu-01-0E','InChI=1S/C35H37N3O11.ClH/c1-15-29(39)21(36)12-24(48-15)49-23-14-35(45,16(2)37-38-34(44)17-8-10-18(46-3)11-9-17)13-20-26(23)33(43)28-27(31(20)41)30(40)19-6-5-7-22(47-4)25(19)32(28)42;/h5-11,15,21,23-24,29,39,41,43,45H,12-14,36H2,1-4H3,(H,38,44);1H/t15?,21?','InChIKey=XPJNALLKSPIRLR-UPWUHINWSA-N','COc1ccc(C(=O)N/N=C(\\C)C2(O)Cc3c(O)c4c(c(O)c3C(OC3CC(N)C(O)C(C)O3)C2)C(=O)c2c(OC)cccc2C4=O)cc1.Cl','1'),
	(142233,6,1,'66996-53-0','Consistent with Molecular Formula','C34H35Cl2N3O10',716.5706,'NSC-219977\nChlorozorubicin hydrochloride\nBenzoic acid, 4-chloro-, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-','3852031DCFFF4996-FICuS-01-62','3852031DCFFF4996-FICTS-01-41','FBDEA69956A2449C-uuuuu-01-32','InChI=1S/C34H34ClN3O10.ClH/c1-14-28(39)20(36)11-23(47-14)48-22-13-34(45,15(2)37-38-33(44)16-7-9-17(35)10-8-16)12-19-25(22)32(43)27-26(30(19)41)29(40)18-5-4-6-21(46-3)24(18)31(27)42;/h4-10,14,20,22-23,28,39,41,43,45H,11-13,36H2,1-3H3,(H,38,44);1H/t14?,20?,','InChIKey=TWPKQOAFJZUCMV-NFQSMQLSSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=O)c1ccc(Cl)cc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(142234,5,0,NULL,'Consistent with Molecular Formula','C16H24ClNO3',313.8235,NULL,'D4938981CF54CF6E-FICuS-01-7B','D4938981CF54CF6E-FICTS-01-5A','D46F2E64F0D91620-uuuuu-01-07','InChI=1S/C16H23NO3.ClH/c1-10-16(18)13(17)9-15(19-10)20-14-8-4-6-11-5-2-3-7-12(11)14;/h2-3,5,7,10,13-16,18H,4,6,8-9,17H2,1H3;1H','InChIKey=AEAIWAWNZKNIAI-UHFFFAOYSA-N','CC1OC(OC2CCCc3ccccc32)CC(N)C1O.Cl','1'),
	(142235,5,0,NULL,'Consistent with Molecular Formula','C16H24ClNO3',313.8235,NULL,'D4938981CF54CF6E-FICuS-01-7B','D4938981CF54CF6E-FICTS-01-5A','D46F2E64F0D91620-uuuuu-01-07','InChI=1S/C16H23NO3.ClH/c1-10-16(18)13(17)9-15(19-10)20-14-8-4-6-11-5-2-3-7-12(11)14;/h2-3,5,7,10,13-16,18H,4,6,8-9,17H2,1H3;1H','InChIKey=AEAIWAWNZKNIAI-UHFFFAOYSA-N','CC1OC(OC2CCCc3ccccc32)CC(N)C1O.Cl','1'),
	(142236,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O2',294.7803,NULL,'E4C193C2D2C42CE8-FICuS-01-74','E4C193C2D2C42CE8-FICTS-01-53','E43D3427ED49F5A6-uuuuu-01-1E','InChI=1S/C15H18N2O2.ClH/c1-17(2)9-5-8-16-13-10-14(18)11-6-3-4-7-12(11)15(13)19;/h3-4,6-7,10,16H,5,8-9H2,1-2H3;1H','InChIKey=YCILMUUNKSQDKP-UHFFFAOYSA-N','CN(C)CCCNC1=CC(=O)c2ccccc2C1=O.Cl',NULL),
	(142237,4,0,NULL,'Consistent with Molecular Formula','C10H12N4O5',268.2286,NULL,'DD40463655146325-FICuS-01-25','645A14B93E45F8E3-FICTS-01-3D','DD40463655146325-uuuuu-01-D4','InChI=1S/C10H12N4O5/c15-1-3-7(16)8(17)9(19-3)5-4-6(14-13-5)10(18)12-2-11-4/h2-3,7-9,15-17H,1H2,(H,13,14)(H,11,12,18)','InChIKey=MTCJZZBQNCXKAP-UHFFFAOYSA-N','O=c1[nH]cnc2c(C3OC(CO)C(O)C3O)n[nH]c12','1'),
	(142238,4,0,NULL,'Consistent with Molecular Formula','C10H12N4O5',268.2286,NULL,'DD40463655146325-FICuS-01-25','645A14B93E45F8E3-FICTS-01-3D','DD40463655146325-uuuuu-01-D4','InChI=1S/C10H12N4O5/c15-1-3-7(16)8(17)9(19-3)5-4-6(14-13-5)10(18)12-2-11-4/h2-3,7-9,15-17H,1H2,(H,13,14)(H,11,12,18)','InChIKey=MTCJZZBQNCXKAP-UHFFFAOYSA-N','O=c1[nH]cnc2c(C3OC(CO)C(O)C3O)n[nH]c12','1'),
	(142239,2,0,'58976-95-7','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'303DB20F0EA4DD4C-FICuS-01-74','467A7797B2AC4813-FICTS-01-2E','303DB20F0EA4DD4C-uuuuu-01-23','InChI=1S/C18H16O4/c19-15-9-5-1-2-6-10(9)16(20)14-13(15)17(21)11-7-3-4-8-12(11)18(14)22/h1-2,5-6,11-12,19-20H,3-4,7-8H2','InChIKey=ICNMTHDYYWBKJZ-UHFFFAOYSA-N','O=C1c2c(c(O)c3ccccc3c2O)C(=O)C2CCCCC12','1'),
	(142240,4,0,'58976-99-1','Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'74371B5F32F60FD4-FICuS-01-59','CF1A302693B161F2-FICTS-01-2A','74371B5F32F60FD4-uuuuu-01-08','InChI=1S/C18H14O5/c19-15-7-3-1-2-4-8(7)16(20)14-13(15)17(21)9-5-11-12(23-11)6-10(9)18(14)22/h1-4,9-12,19-20H,5-6H2','InChIKey=QFLRVOLDZHIYMI-UHFFFAOYSA-N','O=C1c2c(c(O)c3ccccc3c2O)C(=O)C2CC3OC3CC12','1'),
	(142241,0,0,'58976-90-2','Consistent with Molecular Formula','C22H16O6',376.3648,NULL,'E94BFE70D8BE962A-FICuS-01-92','E94BFE70D8BE962A-FICTS-01-71','E94BFE70D8BE962A-uuuuu-01-41','InChI=1S/C22H16O6/c1-11(23)27-21-15-9-5-6-10-16(15)22(28-12(2)24)18-17(21)19(25)13-7-3-4-8-14(13)20(18)26/h3-8H,9-10H2,1-2H3','InChIKey=UQPYZNYVVKWDDB-UHFFFAOYSA-N','CC(=O)Oc1c2c(c(OC(C)=O)c3c1C(=O)c1ccccc1C3=O)CC=CC2',NULL),
	(142242,0,0,'28036-91-1','Consistent with Molecular Formula','C7H6Cl2N2O',205.0432,NULL,'47250FFA495FFC8A-FICuS-01-80','47250FFA495FFC8A-FICTS-01-5F','47250FFA495FFC8A-uuuuu-01-2F','InChI=1S/C7H6Cl2N2O/c8-5-2-1-4(3-6(5)9)7(12)11-10/h1-3H,10H2,(H,11,12)','InChIKey=VEDIADQJSGNNQE-UHFFFAOYSA-N','NNC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(142243,0,0,'19353-92-5','Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'6B0E854CA515DF3C-FICuS-01-74','6B0E854CA515DF3C-FICTS-01-53','6B0E854CA515DF3C-uuuuu-01-23','InChI=1S/C9H13N3O/c1-12(2)8-5-3-7(4-6-8)9(13)11-10/h3-6H,10H2,1-2H3,(H,11,13)','InChIKey=HITIGLAGJBMISF-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)NN)cc1',NULL),
	(142244,2,0,'58976-85-5','Consistent with Molecular Formula','C19H14O5',322.3166,'4a,9a-[2]Butenoanthracene-1,4,9,10-tetrone, 12-methoxy-','25B86F06772C575D-FICuS-01-52','25B86F06772C575D-FICTS-01-31','25B86F06772C575D-uuuuu-01-01','InChI=1S/C19H14O5/c1-24-11-8-9-18-14(20)6-7-15(21)19(18,10-11)17(23)13-5-3-2-4-12(13)16(18)22/h2-8H,9-10H2,1H3','InChIKey=KVBXFYXRVAOCTA-UHFFFAOYSA-N','COC1=CCC23C(=O)C=CC(=O)C2(C1)C(=O)c1ccccc1C3=O','1'),
	(142245,0,0,'82410-72-8','Consistent with Molecular Formula','C10H19N3',181.2802,NULL,'4EB6EDEE575C4F8A-FICuS-01-A2','4EB6EDEE575C4F8A-FICTS-01-81','4EB6EDEE575C4F8A-uuuuu-01-51','InChI=1S/C10H19N3/c1-4-12(5-2)8-9-13-7-6-11-10(13)3/h6-7H,4-5,8-9H2,1-3H3','InChIKey=SGHSMGSQKBKGLO-UHFFFAOYSA-N','CCN(CC)CCn1ccnc1C',NULL),
	(142246,1,1,NULL,'Consistent with Molecular Formula','C20H34O3',322.4868,NULL,'6C45325C8F4BB1F6-FICuS-01-69','FABBAD49A9E663B8-FICTS-01-7B','6C45325C8F4BB1F6-uuuuu-01-18','InChI=1S/C20H34O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-17-19(21)23-20(18)22/h15-16,18H,2-14,17H2,1H3','InChIKey=RSPWVGZWUBNLQU-UHFFFAOYSA-N','CCCCCCCCCCCCCC/C=C/C1CC(=O)OC1=O','1'),
	(142247,0,0,'89990-52-3','Consistent with Molecular Formula','C4H12N2O4S2',216.2698,NULL,'3722E80A5483EB9D-FICuS-01-5B','3722E80A5483EB9D-FICTS-01-3A','3722E80A5483EB9D-uuuuu-01-0A','InChI=1S/C4H12N2O4S2/c1-11(7,8)5-3-4-6-12(2,9)10/h5-6H,3-4H2,1-2H3','InChIKey=UKMPBSSSHAABOE-UHFFFAOYSA-N','CS(=O)(=O)NCCNS(C)(=O)=O',NULL),
	(142248,4,0,NULL,'Consistent with Molecular Formula','C12H16?N5NaO13P3',554.1951,NULL,'FCCA4F1DC444B6E0-FICuS-01-8F','FCCA4F1DC444B6E0-FICTS-01-6E','FCCA4F1DC444B6E0-uuuuu-01-3E','InChI=1S/C12H16N5O13P3.Na/c13-1-5-2-17(11-7(5)10(14)15-4-16-11)12-9(19)8(18)6(28-12)3-27-32(23,24)30-33(25,26)29-31(20,21)22;/h2,4,6,8-9,12,18-19H,3H2,(H,23,24)(H,25,26)(H2,14,15,16)(H2,20,21,22);/q;+1','InChIKey=XUUZKMUJBJXHIU-UHFFFAOYSA-N','*.N#Cc1cn(C2OC(COP(=O)(O)OP(=O)(O)OP(=O)(O)O)C(O)C2O)c2ncnc(N)c12.[Na+]','1'),
	(142249,0,0,'54965-21-8','Consistent with Molecular Formula','C12H15N3O2S',265.3294,'Valbazen\nSKF 62979\nSK&F 62979\nAlbendazole\nMethyl 5-(propylthio)-2-benzimidazolecarbamate\nCarbamic acid, [5-(propylthio)-1H-benzimidazol-2-yl]-, methyl ester','6AD5BF1F96AC44BA-FICuS-01-94','6AD5BF1F96AC44BA-FICTS-01-73','6AD5BF1F96AC44BA-uuuuu-01-43','InChI=1S/C12H15N3O2S/c1-3-6-18-8-4-5-9-10(7-8)14-11(13-9)15-12(16)17-2/h4-5,7H,3,6H2,1-2H3,(H2,13,14,15,16)','InChIKey=HXHWSAZORRCQMX-UHFFFAOYSA-N','CCCSc1ccc2[nH]c(NC(=O)OC)nc2c1',NULL),
	(142250,0,0,NULL,'No Comparision - Unparameterized Atom - I(a14) connected atoms =[ I I ]','C10H16I3N',530.9566,NULL,'5753D2EA4BB8EE3C-FICuS-01-87','5753D2EA4BB8EE3C-FICTS-01-66','42C9E7B30B71AC74-uuuuu-01-12','InChI=1S/C10H16N.I3/c1-11(2,3)9-10-7-5-4-6-8-10;1-3-2/h4-8H,9H2,1-3H3;/q+1;','InChIKey=YIBRIANMJZPDGX-UHFFFAOYSA-N','C[N+](C)(C)Cc1ccccc1.I[IH]I',NULL),
	(142251,0,0,NULL,'Consistent with Molecular Formula','C11H7F7O2',304.1639,NULL,'53490129F2DB8C21-FICuS-01-44','53490129F2DB8C21-FICTS-01-23','53490129F2DB8C21-uuuuu-01-F3','InChI=1S/C11H7F7O2/c1-20-7-4-2-6(3-5-7)8(19)9(12,13)10(14,15)11(16,17)18/h2-5H,1H3','InChIKey=HKZZKJHRHPACDM-UHFFFAOYSA-N','COc1ccc(C(=O)C(F)(F)C(F)(F)C(F)(F)F)cc1',NULL),
	(142252,0,0,'32353-12-1','Consistent with Molecular Formula','C9H10BrNO2',244.0875,NULL,'FAF95B0BA058B3C2-FICuS-01-7E','FAF95B0BA058B3C2-FICTS-01-5D','FAF95B0BA058B3C2-uuuuu-01-2D','InChI=1S/C9H10BrNO2/c10-6-7-13-9(12)11-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)','InChIKey=QVXXUDSODOZFNA-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCBr',NULL),
	(142253,0,0,'89975-90-6','Consistent with Molecular Formula','C7H6N4O',162.1506,NULL,'E56E79F9772F917A-FICuS-01-73','0222AD8DF05A4CF9-FICTS-01-4F','E56E79F9772F917A-uuuuu-01-22','InChI=1S/C7H6N4O/c1-2-6(12-3-1)4-8-7-9-5-10-11-7/h1-5H,(H,9,10,11)','InChIKey=VNRKMYIZSYYQSF-UHFFFAOYSA-N','C(=N/c1nc[nH]n1)\\c1ccco1',NULL),
	(142254,0,0,'73747-64-5','Consistent with Molecular Formula','C9H16N2O4',216.2364,'Diethylketomalonate dimethylhydrazone\nMalonic acid, oxo-, diethyl ester, dimethylhydrazone\nWLN: 2OVYVO2&UNN1&1\nPropanedioic acid, (dimethylhydrazono)-, diethyl ester','3FB4E24587726587-FICuS-01-48','3FB4E24587726587-FICTS-01-27','3FB4E24587726587-uuuuu-01-F7','InChI=1S/C9H16N2O4/c1-5-14-8(12)7(10-11(3)4)9(13)15-6-2/h5-6H2,1-4H3','InChIKey=HJJBFVPLKKKFTP-UHFFFAOYSA-N','CCOC(=O)C(=NN(C)C)C(=O)OCC',NULL),
	(142255,1,0,'52535-37-2','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'4AB98B4D935C27CB-FICuS-01-7B','4AB98B4D935C27CB-FICTS-01-5A','4AB98B4D935C27CB-uuuuu-01-2A','InChI=1S/C14H19NO/c1-11-6-7-12(10-15-11)8-9-14(5,16)13(2,3)4/h6-7,10,16H,1-5H3','InChIKey=CJVPITOXSQRPMF-UHFFFAOYSA-N','Cc1ccc(C#CC(C)(O)C(C)(C)C)cn1','1'),
	(142256,0,0,'73771-10-5','Consistent with Molecular Formula','C14H18N2',214.3096,'5-(3-Piperidino-1-propynyl)-2-picoline\n2-Picoline, 5-(3-piperidino-1-propynyl)-\nWLN: T6NTJ A1UU2 C- ET6NJ B1\nPyridine, 2-methyl-5-[3-(1-piperidinyl)-1-propynyl]-','0DE4021E4EE8FD50-FICuS-01-71','0DE4021E4EE8FD50-FICTS-01-50','0DE4021E4EE8FD50-uuuuu-01-20','InChI=1S/C14H18N2/c1-13-7-8-14(12-15-13)6-5-11-16-9-3-2-4-10-16/h7-8,12H,2-4,9-11H2,1H3','InChIKey=DQTWVOSUHAMERO-UHFFFAOYSA-N','Cc1ccc(C#CCN2CCCCC2)cn1',NULL),
	(142257,1,0,'4152-26-5','Consistent with Molecular Formula','C14H23NO',221.3418,'.beta.-Ethoxy-N,N-diethylphenethylamine\nWLN: 2OYR&1N2&2\nPhenethylamine, .beta.-ethoxy-N,N-diethyl-','0A0F34EE0CF1012D-FICuS-01-60','0A0F34EE0CF1012D-FICTS-01-3F','0A0F34EE0CF1012D-uuuuu-01-0F','InChI=1S/C14H23NO/c1-4-15(5-2)12-14(16-6-3)13-10-8-7-9-11-13/h7-11,14H,4-6,12H2,1-3H3','InChIKey=NOGFDYMKSGPOPK-UHFFFAOYSA-N','CCOC(CN(CC)CC)c1ccccc1','1'),
	(142258,0,0,'18155-61-8','Consistent with Molecular Formula','C11H6?BrN5',288.1059,NULL,'9D6209136C5C0C29-FICuS-01-48','9D6209136C5C0C29-FICTS-01-27','9D6209136C5C0C29-uuuuu-01-F7','InChI=1S/C6N4.C5H5N.BrH/c7-1-5(2-8)6(3-9)4-10;1-2-4-6-5-3-1;/h;1-5H;1H','InChIKey=FYRPNUXPHZANHW-UHFFFAOYSA-N','*.Br.N#CC(C#N)=C(C#N)C#N.c1ccncc1',NULL),
	(142259,0,1,'94464-88-7','Consistent with Molecular Formula','C20H16N6',340.3866,NULL,'F5926B7166A2B612-FICuS-01-47','F5926B7166A2B612-FICTS-01-26','F5926B7166A2B612-uuuuu-01-F6','InChI=1S/C20H16N6/c1-26(2)19-9-3-15(4-10-19)14-24-25-18-7-5-16(6-8-18)20(13-23)17(11-21)12-22/h3-10,14,25H,1-2H3','InChIKey=LMMGINNFKZWSLT-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/Nc2ccc(C(C#N)=C(C#N)C#N)cc2)cc1','1'),
	(142260,0,0,'73987-45-8','No Comparision - Unparameterized Atom - I(a15) connected atoms =[ I I ]','C11H12I3N',538.936,'1-Ethylquinolinium triiodide\nQuinolinium, 1-ethyl-, triiodide\nWLN: T66 BKJ B2 &I-I-I &6/13\nQuinolinium, 1-ethyl-, (triiodide)','6492B1FB8163B325-FICuS-01-45','6492B1FB8163B325-FICTS-01-24','710884A2C1AAF16D-uuuuu-01-0C','InChI=1S/C11H12N.I3/c1-2-12-9-5-7-10-6-3-4-8-11(10)12;1-3-2/h3-9H,2H2,1H3;/q+1;','InChIKey=BZMQWXVQIDIHDL-UHFFFAOYSA-N','CC[n+]1cccc2ccccc21.I[IH]I',NULL),
	(142261,0,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'C261ED94C9D445D6-FICuS-01-70','C261ED94C9D445D6-FICTS-01-4F','C261ED94C9D445D6-uuuuu-01-1F','InChI=1S/C14H19NO4/c1-4-15(5-2)14(17)19-12-9-7-11(8-10-12)13(16)18-6-3/h7-10H,4-6H2,1-3H3','InChIKey=FWEHKNZQQZRASD-UHFFFAOYSA-N','CCOC(=O)c1ccc(OC(=O)N(CC)CC)cc1',NULL),
	(142262,0,0,'73839-99-3','Consistent with Molecular Formula','C10H14BrN3OS',304.2041,'S-(.beta.-N-Phenylcarboxamidoethyl)isothiuronium bromide\nPseudourea, 2-(2-carbaniloylethyl)-2-thio-, hydrobromide\n2-(2-Phenylcarboxamidoethyl)-2-thiopseudourea hydrobromide\nCarbamimidothioic acid, 3-oxo-3-(phenylamino)propyl ester, monohydrobromide','683B78B375A706B8-FICuS-01-52','683B78B375A706B8-FICTS-01-31','87FFA6958434AF05-uuuuu-01-15','InChI=1S/C10H13N3OS.BrH/c11-10(12)15-7-6-9(14)13-8-4-2-1-3-5-8;/h1-5H,6-7H2,(H3,11,12)(H,13,14);1H','InChIKey=NIUMTQFFKPBTSQ-UHFFFAOYSA-N','Br.N=C(N)SCCC(=O)Nc1ccccc1',NULL),
	(142263,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C C ]','C15H12HgN2O5',500.8602,NULL,'B5CDB15D0062A16B-FICuS-01-63','B5CDB15D0062A16B-FICTS-01-42','B5CDB15D0062A16B-uuuuu-01-12','InChI=1S/C13H9N2O3.C2H3O2.Hg/c16-13-7-6-12(15(17)18)8-10(13)9-14-11-4-2-1-3-5-11;1-4-2-3;/h2-9,16H;1H3;','InChIKey=WRGRHWJWSZQKOL-UHFFFAOYSA-N','COC(=O)[Hg]c1ccc(/N=C/c2cc([N+](=O)[O-])ccc2O)cc1',NULL),
	(142264,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C C ]','C13H11HgNO3',429.8248,NULL,'964B020CA221A2EA-FICuS-01-50','964B020CA221A2EA-FICTS-01-2F','964B020CA221A2EA-uuuuu-01-FF','InChI=1S/C11H8NO.C2H3O2.Hg/c1-2-5-10(6-3-1)12-9-11-7-4-8-13-11;1-4-2-3;/h2-9H;1H3;','InChIKey=MEKYHIRLUMVLJX-UHFFFAOYSA-N','COC(=O)[Hg]c1ccc(/N=C/c2ccco2)cc1',NULL),
	(142265,0,1,'92876-58-9','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'FBCBC45D8DAB13AC-FICuS-01-AB','337B33B85280D136-FICTS-01-12','FBCBC45D8DAB13AC-uuuuu-01-5A','InChI=1S/C9H10N2O3/c12-9(11-14)8(10-13)6-7-4-2-1-3-5-7/h1-5,13-14H,6H2,(H,11,12)/b10-8+','InChIKey=CUWVSZJLTKGAAO-CSKARUKUSA-N','O=C(NO)/C(Cc1ccccc1)=N/O','1'),
	(142266,0,1,NULL,'Consistent with Molecular Formula','C10H12N2S',192.2782,NULL,'1A85FB998BA033F4-FICuS-01-6B','6F293292A6850E80-FICTS-01-1E','1A85FB998BA033F4-uuuuu-01-1A','InChI=1S/C10H12N2S/c1-2-8-11-10(13)12-9-6-4-3-5-7-9/h2-8H,1H3,(H2,11,12,13)','InChIKey=ZLCXNKBZBWQRKG-UHFFFAOYSA-N','C/C=C/NC(=S)Nc1ccccc1','1'),
	(142267,0,0,'15753-89-6','Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'759B343B0C2AC35A-FICuS-01-5C','759B343B0C2AC35A-FICTS-01-3B','759B343B0C2AC35A-uuuuu-01-0B','InChI=1S/C9H10O2S/c1-2-12(10,11)8-9-6-4-3-5-7-9/h2-7H,1,8H2','InChIKey=CYHFPQIAMFXACF-UHFFFAOYSA-N','C=CS(=O)(=O)Cc1ccccc1',NULL),
	(142268,0,0,NULL,'Consistent with Molecular Formula','C9H9IN2O4',336.0856,NULL,'6C914B7B29B4BE48-FICuS-01-6D','6C914B7B29B4BE48-FICTS-01-4C','6C914B7B29B4BE48-uuuuu-01-1C','InChI=1S/C9H9IN2O4/c10-5-6-16-9(13)11-7-1-3-8(4-2-7)12(14)15/h1-4H,5-6H2,(H,11,13)','InChIKey=JJMDERIHEHXXPN-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)OCCI',NULL),
	(142269,0,1,NULL,'Consistent with Molecular Formula','C8H5Br3N4O4',460.8639,NULL,'8EA8196677BD97A6-FICuS-01-6E','8EA8196677BD97A6-FICTS-01-4D','8EA8196677BD97A6-uuuuu-01-1D','InChI=1S/C8H5Br3N4O4/c9-8(10,11)4-12-13-6-2-1-5(14(16)17)3-7(6)15(18)19/h1-4,13H','InChIKey=ZKLMWDYUMWSVAG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/C(Br)(Br)Br)c([N+](=O)[O-])c1','1'),
	(142270,0,0,'74050-93-4','Consistent with Molecular Formula','C10H13NO2',179.2182,'2-Butyroxymethylpyridine\n2-Pyridinemethanol, butyrate\nWLN: T6NJ B1OV3\nButanoic acid, 2-pyridinylmethyl ester','2A535750EA10C25F-FICuS-01-4A','2A535750EA10C25F-FICTS-01-29','2A535750EA10C25F-uuuuu-01-F9','InChI=1S/C10H13NO2/c1-2-5-10(12)13-8-9-6-3-4-7-11-9/h3-4,6-7H,2,5,8H2,1H3','InChIKey=VTMMEMGFKVSPFG-UHFFFAOYSA-N','CCCC(=O)OCc1ccccn1',NULL),
	(142271,0,0,'63905-02-2','Consistent with Molecular Formula','C14H14N4S2',302.4114,'Ethanedithioamide, N,N\'-bis(2-pyridinylmethyl)-','92BC675106419A0C-FICuS-01-42','92BC675106419A0C-FICTS-01-21','92BC675106419A0C-uuuuu-01-F1','InChI=1S/C14H14N4S2/c19-13(17-9-11-5-1-3-7-15-11)14(20)18-10-12-6-2-4-8-16-12/h1-8H,9-10H2,(H,17,19)(H,18,20)','InChIKey=QFEOJEIUNUYUJQ-UHFFFAOYSA-N','S=C(NCc1ccccn1)C(=S)NCc1ccccn1',NULL),
	(142272,0,2,'73855-64-8','Consistent with Molecular Formula','C11H8N2O4S',264.2552,'5-Piperonylidenerhodanine-2-oxime\n(5-Piperonylidene)rhodanine-2-oxime\nRhodanine, 5-piperonylidene-, 2-oxime\n5-(3,4-Methylenedioxybenzylidene)rhodanine 2-oxime\nWLN: T56 BO DO CHJ G1U- CT5MVYSYJ EUNQ\n2,4-Thiazolidinedione, 5-(1,3-benzodioxol-5-ylmethylene)-, 2-oxime','822777F7A86DC2A2-FICuS-01-60','12DA95861BFFE4D1-FICTS-01-57','822777F7A86DC2A2-uuuuu-01-0F','InChI=1S/C11H8N2O4S/c14-10-9(18-11(12-10)13-15)4-6-1-2-7-8(3-6)17-5-16-7/h1-4,15H,5H2,(H,12,13,14)','InChIKey=PEVLJHABSBSAHS-UHFFFAOYSA-N','O=C1N/C(=N\\O)S/C1=C\\c1ccc2c(c1)OCO2','1'),
	(142273,1,0,'6722-45-8','Consistent with Molecular Formula','C14H21NO',219.326,'1-(.beta.-Ethoxyphenethyl)pyrrolidine\nPyrrolidine, 1-(.beta.-ethoxyphenethyl)-\nWLN: T5NTJ A1YR&O2\nPyrrolidine, 1-(2-ethoxy-2-phenylethyl)-','6AAD25B17E4D0904-FICuS-01-5E','6AAD25B17E4D0904-FICTS-01-3D','6AAD25B17E4D0904-uuuuu-01-0D','InChI=1S/C14H21NO/c1-2-16-14(12-15-10-6-7-11-15)13-8-4-3-5-9-13/h3-5,8-9,14H,2,6-7,10-12H2,1H3','InChIKey=QGGLZIVESWLVPS-UHFFFAOYSA-N','CCOC(CN1CCCC1)c1ccccc1','1'),
	(142274,0,0,NULL,'No Comparision - Unparameterized Atom - Mn(a2) connected atoms =[ ]','C9H7?MnNO4S',280.1566,NULL,'0E3396BBC72C7BE9-FICuS-01-7B','0E3396BBC72C7BE9-FICTS-01-5A','0E3396BBC72C7BE9-uuuuu-01-2A','InChI=1S/C9H7NO4S.Mn/c11-7-3-4-8(15(12,13)14)6-2-1-5-10-9(6)7;/h1-5,11H,(H,12,13,14);','InChIKey=AOLAOKLWFRWPQJ-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc(O)c2ncccc12.[Mn]',NULL),
	(142275,0,0,NULL,'Consistent with Molecular Formula','C22H21NSn',418.1046,NULL,'B306C0BE90D607E1-FICuS-01-5C','B306C0BE90D607E1-FICTS-01-3B','B306C0BE90D607E1-uuuuu-01-0B','InChI=1S/3C7H7.CN.Sn/c3*1-7-5-3-2-4-6-7;1-2;/h3*2-6H,1H2;;','InChIKey=MFIHZERQHAVBGR-UHFFFAOYSA-N','N#C[Sn](Cc1ccccc1)(Cc1ccccc1)Cc1ccccc1',NULL),
	(142276,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'BCB9652A2BFBFF87-FICuS-01-9C','BCB9652A2BFBFF87-FICTS-01-7B','BCB9652A2BFBFF87-uuuuu-01-4B','InChI=1S/C11H16N4O2/c1-15(7-4-8-16)14-13-10-6-3-2-5-9(10)11(12)17/h2-3,5-6,16H,4,7-8H2,1H3,(H2,12,17)','InChIKey=GOHUHUSSJITNFI-UHFFFAOYSA-N','CN(CCCO)/N=N/c1ccccc1C(N)=O',NULL),
	(142277,4,0,'60111-98-0','Consistent with Molecular Formula','C21H27N5O5S',461.5348,NULL,'1522A73DDF5F08E3-FICuS-01-65','1522A73DDF5F08E3-FICTS-01-44','1522A73DDF5F08E3-uuuuu-01-14','InChI=1S/C21H27N5O5S/c1-11(28)23-20-25-17(14(22)19(26-20)32-10-12-7-5-4-6-8-12)24-18-16-15(13(9-27)29-18)30-21(2,3)31-16/h4-8,13,15-16,18,27H,9-10,22H2,1-3H3,(H2,23,24,25,26,28)','InChIKey=JHXBZVUMCWSMPE-UHFFFAOYSA-N','CC(=O)Nc1nc(NC2OC(CO)C3OC(C)(C)OC23)c(N)c(SCc2ccccc2)n1','1'),
	(142278,4,0,'59886-00-9','Consistent with Molecular Formula','C21H25N5O7S',491.5178,NULL,'DE97F12D27C3FA6B-FICuS-01-8B','DE97F12D27C3FA6B-FICTS-01-6A','DE97F12D27C3FA6B-uuuuu-01-3A','InChI=1S/C21H25N5O7S/c1-11(28)22-20-24-17(23-18-16-15(13(9-27)31-18)32-21(2,3)33-16)14(26(29)30)19(25-20)34-10-12-7-5-4-6-8-12/h4-8,13,15-16,18,27H,9-10H2,1-3H3,(H2,22,23,24,25,28)','InChIKey=GQGGPXBTVJTIEA-UHFFFAOYSA-N','CC(=O)Nc1nc(NC2OC(CO)C3OC(C)(C)OC23)c([N+](=O)[O-])c(SCc2ccccc2)n1','1'),
	(142279,2,0,'53459-54-4','Consistent with Molecular Formula','C7H14ClN2O4P',256.6254,NULL,'5634F9BD24165C06-FICuS-01-49','5634F9BD24165C06-FICTS-01-28','5634F9BD24165C06-uuuuu-01-F8','InChI=1S/C7H14ClN2O4P/c8-2-3-9-15(11)10-4-6-12-14-7(10)1-5-13-15/h7H,1-6H2,(H,9,11)','InChIKey=ZHKZPDCBWPNYKE-UHFFFAOYSA-N','O=P1(NCCCl)OCCC2OOCCN21','1'),
	(142280,4,0,NULL,'Consistent with Molecular Formula','C13H21?N7O5',355.3528,NULL,'53D537F281BD85FD-FICuS-01-70','53D537F281BD85FD-FICTS-01-4F','53D537F281BD85FD-uuuuu-01-1F','InChI=1S/C12H17N7O4.CH4O/c1-14-12(22)18-6-5(2-20)23-11(8(6)21)19-4-17-7-9(13)15-3-16-10(7)19;1-2/h3-6,8,11,20-21H,2H2,1H3,(H2,13,15,16)(H2,14,18,22);2H,1H3','InChIKey=JFUPDINDOOKGMG-UHFFFAOYSA-N','*.CNC(=O)NC1C(CO)OC(n2cnc3c(N)ncnc32)C1O.CO','1'),
	(142281,4,0,NULL,'Consistent with Molecular Formula','C14H22?ClN7O5',403.8247,NULL,'E86A07F4E372AD77-FICuS-01-70','E86A07F4E372AD77-FICTS-01-4F','E86A07F4E372AD77-uuuuu-01-1F','InChI=1S/C12H16ClN7O4.C2H6O/c1-15-12(23)17-5-4(2-21)24-10(7(5)22)20-3-16-6-8(14)18-11(13)19-9(6)20;1-2-3/h3-5,7,10,21-22H,2H2,1H3,(H2,14,18,19)(H2,15,17,23);3H,2H2,1H3','InChIKey=PRZMKVUHGAGLKG-UHFFFAOYSA-N','*.CCO.CNC(=O)NC1C(CO)OC(n2cnc3c(N)nc(Cl)nc32)C1O','1'),
	(142282,0,0,'28127-20-0','Consistent with Molecular Formula','C5H12N2O',116.1626,NULL,'5645ADF15E46CACD-FICuS-01-86','5645ADF15E46CACD-FICTS-01-65','5645ADF15E46CACD-uuuuu-01-35','InChI=1S/C5H12N2O/c1-5(2)7-6-3-4-8/h6,8H,3-4H2,1-2H3','InChIKey=HBCPQZQDEGROGH-UHFFFAOYSA-N','CC(C)=NNCCO',NULL),
	(142283,0,1,NULL,'Consistent with Molecular Formula','C9H11ClN2O',198.6517,NULL,'8BA79DE5847BAA94-FICuS-01-84','8BA79DE5847BAA94-FICTS-01-63','8BA79DE5847BAA94-uuuuu-01-33','InChI=1S/C9H11ClN2O/c10-9-3-1-8(2-4-9)7-12-11-5-6-13/h1-4,7,11,13H,5-6H2','InChIKey=FRFHTGYBQFWVIH-UHFFFAOYSA-N','OCCN/N=C/c1ccc(Cl)cc1','1'),
	(142284,4,0,NULL,'Consistent with Molecular Formula','C28H28N6O7',560.5652,NULL,'B9C09852FABFD41D-FICuS-01-89','B9C09852FABFD41D-FICTS-01-68','B9C09852FABFD41D-uuuuu-01-38','InChI=1S/C28H28N6O7/c1-28(2)40-21-19(39-25(22(21)41-28)34-15-32-20-23(29)30-14-31-24(20)34)13-37-26(35)17-8-10-18(11-9-17)33-27(36)38-12-16-6-4-3-5-7-16/h3-11,14-15,19,21-22,25H,12-13H2,1-2H3,(H,33,36)(H2,29,30,31)','InChIKey=AWSFNGHBVBLMNT-UHFFFAOYSA-N','CC1(C)OC2C(COC(=O)c3ccc(NC(=O)OCc4ccccc4)cc3)OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(142285,0,1,NULL,'Consistent with Molecular Formula','C16H6Cl6O4',474.939,NULL,'FCCE5F4E415C37DD-FICuS-01-9B','FCCE5F4E415C37DD-FICTS-01-7A','FCCE5F4E415C37DD-uuuuu-01-4A','InChI=1S/C16H6Cl6O4/c17-7-3-11(21)13(5-9(7)19)25-15(23)1-2-16(24)26-14-6-10(20)8(18)4-12(14)22/h1-6H','InChIKey=GHJZIDRFKVQFSP-UHFFFAOYSA-N','O=C(/C=C/C(=O)Oc1cc(Cl)c(Cl)cc1Cl)Oc1cc(Cl)c(Cl)cc1Cl','1'),
	(142286,0,0,'2567-83-1','Consistent with Molecular Formula','C8H20ClNO4',229.7033,'Tetraethylammonium perchlorate\nAmmonium, tetraethyl-, perchlorate\nEthanaminium, N,N,N-triethyl-, perchlorate','7A86FCCBF4EA01DF-FICuS-01-A6','7A86FCCBF4EA01DF-FICTS-01-85','AF698F263A94152E-uuuuu-01-10','InChI=1S/C8H20N.ClHO4/c1-5-9(6-2,7-3)8-4;2-1(3,4)5/h5-8H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=WGHUNMFFLAMBJD-UHFFFAOYSA-M','CC[N+](CC)(CC)CC.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(142287,2,0,'82389-32-0','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'C743EF7407C920F4-FICuS-01-5D','C743EF7407C920F4-FICTS-01-3C','C743EF7407C920F4-uuuuu-01-0C','InChI=1S/C16H12O3/c17-13(11-7-3-1-4-8-11)15-16(19-15)14(18)12-9-5-2-6-10-12/h1-10,15-16H','InChIKey=ADFLDJCSCJHDEY-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC1C(=O)c1ccccc1','1'),
	(142288,1,0,'909-41-1','Consistent with Molecular Formula','C18H19NO8',377.35,'Tetramethyl 7-methyl-4(H)-quinolizine-1,2,3,4-tetracarboxylate\n4(H)-Quinolizine-1,2,3,4-tetracarboxylic acid, 7-methyl-, tetramethyl ester\nWLN: T66 AN BHJ BVO1 CVO1 DVO1 EVO1 I1\n4H-Quinolizine-1,2,3,4-tetracarboxylic acid, 7-methyl-, tetramethyl ester','FB5503DB5330FDC1-FICuS-01-6B','FB5503DB5330FDC1-FICTS-01-4A','FB5503DB5330FDC1-uuuuu-01-1A','InChI=1S/C18H19NO8/c1-9-6-7-10-11(15(20)24-2)12(16(21)25-3)13(17(22)26-4)14(18(23)27-5)19(10)8-9/h6-8,14H,1-5H3','InChIKey=MLOKKRWFMGCUSG-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(C(=O)OC)N2C=C(C)C=CC2=C1C(=O)OC','1'),
	(142289,1,0,'5877-16-7','Consistent with Molecular Formula','C11H17NOS',211.3214,'2-[[1-Methyl-2-(phenylthio)ethyl]amino]ethanol\nDiethylamine, 2\'-hydroxy-1-methyl-2-phenylthio-\nWLN: Q2MY1&1SR\nEthanol, 2-[[1-methyl-2-(phenylthio)ethyl]amino]-','6EDBA531D4317349-FICuS-01-55','6EDBA531D4317349-FICTS-01-34','6EDBA531D4317349-uuuuu-01-04','InChI=1S/C11H17NOS/c1-10(12-7-8-13)9-14-11-5-3-2-4-6-11/h2-6,10,12-13H,7-9H2,1H3','InChIKey=ANSUFFQBQSMRFA-UHFFFAOYSA-N','CC(CSc1ccccc1)NCCO','1'),
	(142290,1,0,'937-56-4','Consistent with Molecular Formula','C9H12OS',168.2532,'1-Phenylthio-2-propanol\n2-Propanol, 1-phenylthio-\nWLN: QY1&1SR\n2-Propanol, 1-(phenylthio)-\n2-Propanol, 1-(phenylthio)-','0559756E4E9994E6-FICuS-01-54','0559756E4E9994E6-FICTS-01-33','0559756E4E9994E6-uuuuu-01-03','InChI=1S/C9H12OS/c1-8(10)7-11-9-5-3-2-4-6-9/h2-6,8,10H,7H2,1H3','InChIKey=LMWDPYSNDDVIAD-UHFFFAOYSA-N','CC(O)CSc1ccccc1','1'),
	(142291,1,0,'5877-11-2','Consistent with Molecular Formula','C9H11ClS',186.6989,NULL,'4BA9D288E14095F6-FICuS-01-61','4BA9D288E14095F6-FICTS-01-40','4BA9D288E14095F6-uuuuu-01-10','InChI=1S/C9H11ClS/c1-8(10)7-11-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=YCURWQOSASHTAZ-UHFFFAOYSA-N','CC(Cl)CSc1ccccc1','1'),
	(142292,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN2S',266.7879,NULL,'B76BF3BCE4F80003-FICuS-01-70','B76BF3BCE4F80003-FICTS-01-4F','B76BF3BCE4F80003-uuuuu-01-1F','InChI=1S/C13H15ClN2S/c1-3-8-16(9-4-2)13(17)15-12-7-5-6-11(14)10-12/h3-7,10H,1-2,8-9H2,(H,15,17)','InChIKey=VOEPXFGBFFNSMA-UHFFFAOYSA-N','C=CCN(CC=C)C(=S)Nc1cccc(Cl)c1',NULL),
	(142293,0,0,'13597-10-9','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'E1F9ED76488FB47D-FICuS-01-8D','E1F9ED76488FB47D-FICTS-01-6C','E1F9ED76488FB47D-uuuuu-01-3C','InChI=1S/C16H14O2/c1-3-9-15(10-4-1)17-13-7-8-14-18-16-11-5-2-6-12-16/h1-6,9-12H,13-14H2','InChIKey=YQQOJASIGDMKKD-UHFFFAOYSA-N','C(#CCOc1ccccc1)COc1ccccc1',NULL),
	(142294,1,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'33AC5DFFC53EDFCD-FICuS-01-B7','33AC5DFFC53EDFCD-FICTS-01-96','33AC5DFFC53EDFCD-uuuuu-01-66','InChI=1S/C14H18O4/c1-3-8-12(15)18-13(14(16)17-4-2)11-9-6-5-7-10-11/h5-7,9-10,13H,3-4,8H2,1-2H3','InChIKey=OXVUREUOJBIYCV-UHFFFAOYSA-N','CCCC(=O)OC(C(=O)OCC)c1ccccc1','1'),
	(142295,1,0,'61624-15-5','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'6C04FDA7A879B40A-FICuS-01-76','6C04FDA7A879B40A-FICTS-01-55','6C04FDA7A879B40A-uuuuu-01-25','InChI=1S/C12H14O4/c1-3-15-12(14)11(16-9(2)13)10-7-5-4-6-8-10/h4-8,11H,3H2,1-2H3','InChIKey=VTVRQPAFUYRQQH-UHFFFAOYSA-N','CCOC(=O)C(OC(C)=O)c1ccccc1','1'),
	(142296,0,0,NULL,'Consistent with Molecular Formula','C18H18N2OS',310.413,NULL,'2CCD481DB19B5ABF-FICuS-01-90','2CCD481DB19B5ABF-FICTS-01-6F','2CCD481DB19B5ABF-uuuuu-01-3F','InChI=1S/C18H18N2OS/c1-2-3-13-22-18-19-16-12-8-7-11-15(16)17(21)20(18)14-9-5-4-6-10-14/h4-12H,2-3,13H2,1H3','InChIKey=YBXSAVOQBKTUIQ-UHFFFAOYSA-N','CCCCSc1nc2ccccc2c(=O)n1-c1ccccc1',NULL),
	(142297,0,0,'53904-18-0','Inconsistent with Molecular Formula - Could not find formula fragment for HI in C13H12IO.I','C13H13I2O',439.0541,NULL,'B446F3B7733A7241-FICuS-01-45','B446F3B7733A7241-FICTS-01-24','461942445A32A90C-uuuuu-01-E0','InChI=1S/C13H12IO.HI/c1-15-13-9-7-12(8-10-13)14-11-5-3-2-4-6-11;/h2-10H,1H3;1H/q+1;','InChIKey=ZFVUPLIVEDIKPI-UHFFFAOYSA-N','COc1ccc([I+]c2ccccc2)cc1.I',NULL),
	(142298,0,0,'51581-52-3','Consistent with Molecular Formula','C9H7ClN2',178.6207,'1-(m-Chlorophenyl)imidazole\nImidazole, 1-(m-chlorophenyl)-\nWLN: T5N CNJ AR CG\n1H-Imidazole, 1-(3-chlorophenyl)-','DD7D834C06F8ED65-FICuS-01-84','DD7D834C06F8ED65-FICTS-01-63','DD7D834C06F8ED65-uuuuu-01-33','InChI=1S/C9H7ClN2/c10-8-2-1-3-9(6-8)12-5-4-11-7-12/h1-7H','InChIKey=LEKTXVRARNYCNV-UHFFFAOYSA-N','Clc1cccc(-n2ccnc2)c1',NULL),
	(142299,0,0,'65662-88-6','Consistent with Molecular Formula','C12H9BrS',265.1671,NULL,'FB17093EA98EB038-FICuS-01-6C','FB17093EA98EB038-FICTS-01-4B','FB17093EA98EB038-uuuuu-01-1B','InChI=1S/C12H9BrS/c13-10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h1-9H','InChIKey=GLXVKUVWFRUQHW-UHFFFAOYSA-N','Brc1ccc(Sc2ccccc2)cc1',NULL),
	(142300,0,0,NULL,'Consistent with Molecular Formula','C18H13Br2O3P',468.0807,NULL,'1D7B9BED2590DE8E-FICuS-01-8F','1D7B9BED2590DE8E-FICTS-01-6E','1D7B9BED2590DE8E-uuuuu-01-3E','InChI=1S/C18H13Br2O3P/c19-14-6-4-8-16(12-14)22-24(21,18-10-2-1-3-11-18)23-17-9-5-7-15(20)13-17/h1-13H','InChIKey=VRZCVPCQSPNUEM-UHFFFAOYSA-N','O=P(Oc1cccc(Br)c1)(Oc1cccc(Br)c1)c1ccccc1',NULL),
	(142301,0,0,'91114-18-0','Consistent with Molecular Formula','C6H8ClNO',145.5883,NULL,'2EC746C7726042D7-FICuS-01-4C','2EC746C7726042D7-FICTS-01-2B','0CB2156DEEF26871-uuuuu-01-15','InChI=1S/C6H8NO.ClH/c1-6-4-2-3-5-7(6)8;/h2-5,8H,1H3;1H/q+1;/p-1','InChIKey=QBEMXHILIGKSRZ-UHFFFAOYSA-M','Cc1cccc[n+]1O.[Cl-]',NULL),
	(142302,0,0,'22439-58-3','Consistent with Molecular Formula','C14H10OS',226.2924,'2-Acetyldibenzothiophene\nDibenzothien-2-yl methyl ketone\nKetone, 2-dibenzothienyl methyl\nWLN: T B656 HSJ EV1\nEthanone, 1-(2-dibenzothienyl)-','6D1B5CEC41AF8355-FICuS-01-75','6D1B5CEC41AF8355-FICTS-01-54','6D1B5CEC41AF8355-uuuuu-01-24','InChI=1S/C14H10OS/c1-9(15)10-6-7-14-12(8-10)11-4-2-3-5-13(11)16-14/h2-8H,1H3','InChIKey=NTHRMQKFNGUJPH-UHFFFAOYSA-N','CC(=O)c1ccc2sc3ccccc3c2c1',NULL),
	(142303,0,0,NULL,'Consistent with Molecular Formula','C9H6Br2N2O2',333.9666,NULL,'CEEE4A445CC41CE5-FICuS-01-93','CEEE4A445CC41CE5-FICTS-01-72','03A3602D0E4846B0-uuuuu-01-E6','InChI=1S/C9H6BrN2O2.BrH/c10-11-5-1-2-7-6-8(12(13)14)3-4-9(7)11;/h1-6H;1H/q+1;/p-1','InChIKey=LOEITNZCQMCLSV-UHFFFAOYSA-M','O=[N+]([O-])c1ccc2c(ccc[n+]2Br)c1.[Br-]',NULL),
	(142304,0,0,'16166-61-3','Consistent with Molecular Formula','C11H13NO5',239.2274,'tert-Butyl p-nitroperbenzoate\ntert-Butyl p-nitroperoxybenzoate\nBenzenecarboperoxoic acid, 4-nitro-, 1,1-dimethylethyl ester\nPeroxybenzoic acid, p-nitro-, tert-butyl ester','396B7157CE3042A0-FICuS-01-41','396B7157CE3042A0-FICTS-01-20','396B7157CE3042A0-uuuuu-01-F0','InChI=1S/C11H13NO5/c1-11(2,3)17-16-10(13)8-4-6-9(7-5-8)12(14)15/h4-7H,1-3H3','InChIKey=QWTWJIZWUSGKIS-UHFFFAOYSA-N','CC(C)(C)OOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(142305,0,0,NULL,'Consistent with Molecular Formula','C9H8Br2ClN',325.4299,NULL,'2476863378DBF4C5-FICuS-01-55','2476863378DBF4C5-FICTS-01-34','E9C70BBF15DA77DE-uuuuu-01-4A','InChI=1S/C9H7BrN.BrH.ClH/c10-11-7-3-5-8-4-1-2-6-9(8)11;;/h1-7H;2*1H/q+1;;/p-1','InChIKey=UTVNLVVYFUJYNT-UHFFFAOYSA-M','Br[n+]1cccc2ccccc21.Cl.[Br-]',NULL),
	(142306,0,0,'17494-72-3','Consistent with Molecular Formula','C4H8ClNOS',153.6263,'3-Chloropropyl thiolcarbamate\nCarbamic acid, thio-, S-(3-chloropropyl)ester\nWLN: ZVS3G\nCarbamothioic acid, S-(3-chloropropyl) ester','2EE5659F1B4F692B-FICuS-01-72','2EE5659F1B4F692B-FICTS-01-51','2EE5659F1B4F692B-uuuuu-01-21','InChI=1S/C4H8ClNOS/c5-2-1-3-8-4(6)7/h1-3H2,(H2,6,7)','InChIKey=YUZPIPRFWMDPBQ-UHFFFAOYSA-N','NC(=O)SCCCCl',NULL),
	(142307,0,0,'89583-52-8','Consistent with Molecular Formula','C6H12Cl2NOP',216.0467,NULL,'716B7288B3B8B796-FICuS-01-57','716B7288B3B8B796-FICTS-01-36','716B7288B3B8B796-uuuuu-01-06','InChI=1S/C6H12Cl2NOP/c7-11(8,10)9-5-3-1-2-4-6-9/h1-6H2','InChIKey=FGQAYEJGKVGLOB-UHFFFAOYSA-N','O=P(Cl)(Cl)N1CCCCCC1',NULL),
	(142308,0,0,'22965-04-4','Consistent with Molecular Formula','C6H12Cl2NPS',232.1073,NULL,'2B0A5E7C56858760-FICuS-01-4D','2B0A5E7C56858760-FICTS-01-2C','2B0A5E7C56858760-uuuuu-01-FC','InChI=1S/C6H12Cl2NPS/c7-10(8,11)9-5-3-1-2-4-6-9/h1-6H2','InChIKey=BKCMEFBJAXKPNE-UHFFFAOYSA-N','S=P(Cl)(Cl)N1CCCCCC1',NULL),
	(142309,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NO2S',266.1416,NULL,'CF825641F1294373-FICuS-01-3D','CF825641F1294373-FICTS-01-1C','CF825641F1294373-uuuuu-01-EC','InChI=1S/C9H9Cl2NO2S/c10-6-1-2-8(7(11)5-6)12-9(14)15-4-3-13/h1-2,5,13H,3-4H2,(H,12,14)','InChIKey=WXRIHTCCTYPJCL-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)SCCO',NULL),
	(142310,0,0,NULL,'Consistent with Molecular Formula','C13H15BrN2S',311.2389,NULL,'EFDEA0C6D13FA08A-FICuS-01-9D','EFDEA0C6D13FA08A-FICTS-01-7C','EFDEA0C6D13FA08A-uuuuu-01-4C','InChI=1S/C13H15BrN2S/c1-3-8-16(9-4-2)13(17)15-12-7-5-6-11(14)10-12/h3-7,10H,1-2,8-9H2,(H,15,17)','InChIKey=HXFPHSVBLVZYAZ-UHFFFAOYSA-N','C=CCN(CC=C)C(=S)Nc1cccc(Br)c1',NULL),
	(142311,0,0,'15310-77-7','Consistent with Molecular Formula','C19H23IN2O',422.308,NULL,'D4C146C3A30C1C30-FICuS-01-51','D4C146C3A30C1C30-FICTS-01-30','D4C146C3A30C1C30-uuuuu-01-00','InChI=1S/C19H23IN2O/c1-3-22(4-2)13-14-23-19-11-5-16(6-12-19)15-21-18-9-7-17(20)8-10-18/h5-12,15H,3-4,13-14H2,1-2H3','InChIKey=QDDPEOOQOPFPSO-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C=N/c2ccc(I)cc2)cc1',NULL),
	(142312,0,0,'17647-08-4','Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'E91969A7B66F2B26-FICuS-01-66','28CB50195B6AF813-FICTS-01-34','E91969A7B66F2B26-uuuuu-01-15','InChI=1S/C14H16N2O4/c1-2-20-14(19)10-3-5-11(6-4-10)15-9-16-12(17)7-8-13(16)18/h3-6,15H,2,7-9H2,1H3','InChIKey=YRUGLUHHBABQJX-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCN2C(=O)CCC2=O)cc1',NULL),
	(142313,0,0,'4746-56-9','Consistent with Molecular Formula','C18H18N4',290.367,NULL,'075281F0BF29BD0F-FICuS-01-63','075281F0BF29BD0F-FICTS-01-42','075281F0BF29BD0F-uuuuu-01-12','InChI=1S/C18H18N4/c1-2-8-14-13(7-1)19-17(20-14)11-5-6-12-18-21-15-9-3-4-10-16(15)22-18/h1-4,7-10H,5-6,11-12H2,(H,19,20)(H,21,22)','InChIKey=NZFAWSULAKQAPQ-UHFFFAOYSA-N','c1ccc2[nH]c(CCCCc3nc4ccccc4[nH]3)nc2c1',NULL),
	(142314,0,0,'4337-68-2','No Comparision - Unparameterized Atom - I(a1) connected atoms =[ I I ]','C4H12I3N',454.859,'Tetramethylammonium triiodide\nAmmonium, tetramethyl-, triiodide\nWLN: 1K1&1&1 &I 3\nMethanaminium, N,N,N-trimethyl-, triiodide','CB7BA50E23BBCBE1-FICuS-01-94','CB7BA50E23BBCBE1-FICTS-01-73','DEE19057637289A9-uuuuu-01-07','InChI=1S/C4H12N.I3/c1-5(2,3)4;1-3-2/h1-4H3;/q+1;','InChIKey=XFEBAAIUSRHGCE-UHFFFAOYSA-N','C[N+](C)(C)C.I[IH]I',NULL),
	(142315,0,0,'3074-80-4','Consistent with Molecular Formula','C12H22O2S4',326.5446,'Ethylene bis(butylxanthate)\nXantic acid, ethylenebis-, o-butyl ester\nCarbonic acid, ethylenebis(dithio-, O,O\'-dibutyl ester\nWLN: SUYO4&S2SYUS&O4\nCarbonodithioic acid, S,S\'-1,2-ethanediyl O,O\'-dibutyl ester','F9742F8A6C148F43-FICuS-01-65','F9742F8A6C148F43-FICTS-01-44','F9742F8A6C148F43-uuuuu-01-14','InChI=1S/C12H22O2S4/c1-3-5-7-13-11(15)17-9-10-18-12(16)14-8-6-4-2/h3-10H2,1-2H3','InChIKey=DBNSTTYXDUJLPB-UHFFFAOYSA-N','CCCCOC(=S)SCCSC(=S)OCCCC',NULL),
	(142316,0,0,'5233-14-7','Consistent with Molecular Formula','C22H26N4',346.4742,'2,2\'-Octamethylenebisbenzimidazole\nBenzimidazole, 2,2\'-octamethylenebis-\nWLN: T56 BM DNJ F1 G1 H1 I1 C- CT56 BM DNJ F1 G1 H1 I1\n1H-Benzimidazole, 2,2\'-(1,8-octanediyl)bis-','944B1C8752A9B5C0-FICuS-01-58','944B1C8752A9B5C0-FICTS-01-37','944B1C8752A9B5C0-uuuuu-01-07','InChI=1S/C22H26N4/c1(3-5-15-21-23-17-11-7-8-12-18(17)24-21)2-4-6-16-22-25-19-13-9-10-14-20(19)26-22/h7-14H,1-6,15-16H2,(H,23,24)(H,25,26)','InChIKey=IHORDQFAOPQUJD-UHFFFAOYSA-N','c1ccc2[nH]c(CCCCCCCCc3nc4ccccc4[nH]3)nc2c1',NULL),
	(142317,0,0,'6230-82-6','Consistent with Molecular Formula','C26H22IOP',508.3375,'Phenacyltriphenylphosphonium iodide\nPhosphonium, phenacyltriphenyl-, iodide\nWLN: RV1PR&R&R &I\nPhosphonium, (2-oxo-2-phenylethyl)triphenyl-, iodide','CB21FE93DA9E1341-FICuS-01-72','CB21FE93DA9E1341-FICTS-01-51','F3F0FF3ED7F67F19-uuuuu-01-47','InChI=1S/C26H22OP.HI/c27-26(22-13-5-1-6-14-22)21-28(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20H,21H2;1H/q+1;/p-1','InChIKey=HOFJGRYCTCIEJV-UHFFFAOYSA-M','O=C(C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1.[I-]',NULL),
	(142318,0,0,NULL,'Consistent with Molecular Formula','C4H6ClIO2',248.4477,NULL,'B31776CDEEFD8951-FICuS-01-83','B31776CDEEFD8951-FICTS-01-62','B31776CDEEFD8951-uuuuu-01-32','InChI=1S/C4H6ClIO2/c5-1-2-8-4(7)3-6/h1-3H2','InChIKey=SJLPAJPEENUVFR-UHFFFAOYSA-N','O=C(CI)OCCCl',NULL),
	(142319,0,0,'25372-22-9','Consistent with Molecular Formula','C9H7BrN2S',255.1317,'1-(m-Bromophenyl)-2-mercatoimidazole\nWLN: T5N CNJ AR CE& BSH\nImidazole-2-thiol, 1-(m-bromophenyl)-','64844896499BE7AE-FICuS-01-62','66AA77CF5463CC08-FICTS-01-4B','64844896499BE7AE-uuuuu-01-11','InChI=1S/C9H7BrN2S/c10-7-2-1-3-8(6-7)12-5-4-11-9(12)13/h1-6H,(H,11,13)','InChIKey=MVNASPZLDQMKDG-UHFFFAOYSA-N','S=c1[nH]ccn1-c1cccc(Br)c1',NULL),
	(142320,0,0,'7051-16-3','Consistent with Molecular Formula','C8H9ClO2',172.6109,'1-Chloro-3,5-dimethoxybenzene\nWLN: GR CO1 EO1\nBenzene, 1-chloro-3,5-dimethoxy-\nBenzene, 1-chloro-3,5-dimethoxy-','B43B8135F7C6363E-FICuS-01-5A','B43B8135F7C6363E-FICTS-01-39','B43B8135F7C6363E-uuuuu-01-09','InChI=1S/C8H9ClO2/c1-10-7-3-6(9)4-8(5-7)11-2/h3-5H,1-2H3','InChIKey=WQHNWJBSROXROL-UHFFFAOYSA-N','COc1cc(Cl)cc(OC)c1',NULL),
	(142321,0,0,'73909-16-7','Consistent with Molecular Formula','C8H9ClO',156.6115,'4-Chloro-3-methoxytoluene\nToluene, 4-chloro-3-methoxy-\nWLN: GR D1 BO1\nBenzene, 1-chloro-2-methoxy-4-methyl-','1E279A54B2FDE362-FICuS-01-67','1E279A54B2FDE362-FICTS-01-46','1E279A54B2FDE362-uuuuu-01-16','InChI=1S/C8H9ClO/c1-6-3-4-7(9)8(5-6)10-2/h3-5H,1-2H3','InChIKey=KBRLTYHUJDMMLI-UHFFFAOYSA-N','COc1cc(C)ccc1Cl',NULL),
	(142322,0,1,'1729-69-7','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'5D1B4BDD8F88389A-FICuS-01-84','5D1B4BDD8F88389A-FICTS-01-63','D281B1899301C3B8-uuuuu-01-F6','InChI=1S/C11H20O2/c1-4-7-8-9-10(5-2)11(12)13-6-3/h5H,4,6-9H2,1-3H3/b10-5-','InChIKey=BREQRENYWPNYRG-YHYXMXQVSA-N','C/C=C(/CCCCC)C(=O)OCC','1'),
	(142323,0,1,'56694-84-9','Consistent with Molecular Formula','C17H26O2',262.3912,'2-(3,5-Dimethoxyphenyl)-3-methyloctene-2\n2-Octene, 2-(3,5-dimethoxyphenyl)-3-methyl-\nWLN: 5Y1&UY1&R CO1 EO1\nBenzene, 1-(1,2-dimethyl-1-heptenyl)-3,5-dimethoxy-','511DD4ADEA81388C-FICuS-01-74','511DD4ADEA81388C-FICTS-01-53','511DD4ADEA81388C-uuuuu-01-23','InChI=1S/C17H26O2/c1-6-7-8-9-13(2)14(3)15-10-16(18-4)12-17(11-15)19-5/h10-12H,6-9H2,1-5H3','InChIKey=SOMYANHMIYLVPD-UHFFFAOYSA-N','CCCCC/C(C)=C(\\C)c1cc(OC)cc(OC)c1','1'),
	(142324,1,0,'6137-08-2','Consistent with Molecular Formula','C9H18O',142.2406,'3-Methyl-2-octanone\nWLN: 5Y1&V1\n2-Octanone, 3-methyl-\n2-Octanone, 3-methyl-','19DCD8865A84567A-FICuS-01-67','19DCD8865A84567A-FICTS-01-46','19DCD8865A84567A-uuuuu-01-16','InChI=1S/C9H18O/c1-4-5-6-7-8(2)9(3)10/h8H,4-7H2,1-3H3','InChIKey=XSWHAOGCTCBDIT-UHFFFAOYSA-N','CCCCCC(C)C(C)=O','1'),
	(142325,1,0,NULL,'Consistent with Molecular Formula','C8H15NS',157.2732,NULL,'B106F23FF208A1F8-FICuS-01-61','B106F23FF208A1F8-FICTS-01-40','B106F23FF208A1F8-uuuuu-01-10','InChI=1S/C8H15NS/c1-3-4-5-6-8(2)10-7-9/h8H,3-6H2,1-2H3','InChIKey=NHIITCMFXJRSAQ-UHFFFAOYSA-N','CCCCCC(C)SC#N','1'),
	(142326,0,0,'49827-48-7','Consistent with Molecular Formula','C13H25N',195.3472,'Undecane, 6-cyano-6-methyl-\nPropionitrile, 2,2-dipentyl-\n2-Pentyl-2-methylheptanonitrile\n1-Heptanenitrile, 2-methyl-2-pentyl-\nHeptanenitrile, 2-methyl-2-pentyl-','46C351598D822867-FICuS-01-38','46C351598D822867-FICTS-01-17','46C351598D822867-uuuuu-01-E7','InChI=1S/C13H25N/c1-4-6-8-10-13(3,12-14)11-9-7-5-2/h4-11H2,1-3H3','InChIKey=DBCOJMXZAWQKQU-UHFFFAOYSA-N','CCCCCC(C)(C#N)CCCCC',NULL),
	(142327,1,0,'33973-48-7','Consistent with Molecular Formula','C12H19O3P',242.2541,'Diethyl 1-phenylethylphosphonate\nDiethyl (.alpha.-methylbenzyl)phosphonate\nPhosphonic acid, (.alpha.-methylbenzyl)-, diethyl ester\nWLN: 2OPO&O2&Y1&R\nPhosphonic acid, (1-phenylethyl)-, diethyl ester','70BE96047EFD9879-FICuS-01-6F','70BE96047EFD9879-FICTS-01-4E','70BE96047EFD9879-uuuuu-01-1E','InChI=1S/C12H19O3P/c1-4-14-16(13,15-5-2)11(3)12-9-7-6-8-10-12/h6-11H,4-5H2,1-3H3','InChIKey=FODNNPZZKXOLLX-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)c1ccccc1','1'),
	(142328,1,0,'33973-56-7','Consistent with Molecular Formula','C15H25O3P',284.3345,'Diethyl 1-phenylpentylphosphonate\nDiethyl (.alpha.-butylbenzyl)phosphonate\nPhosphonic acid, (.alpha.-butylbenzyl)-, diethyl ester\nWLN: 4YR&PO&O2&O2\nPhosphonic acid, (1-phenylpentyl)-, diethyl ester','BD96C22495E2B356-FICuS-01-5C','BD96C22495E2B356-FICTS-01-3B','BD96C22495E2B356-uuuuu-01-0B','InChI=1S/C15H25O3P/c1-4-7-13-15(14-11-9-8-10-12-14)19(16,17-5-2)18-6-3/h8-12,15H,4-7,13H2,1-3H3','InChIKey=YXYYZPDGOACFLV-UHFFFAOYSA-N','CCCCC(c1ccccc1)P(=O)(OCC)OCC','1'),
	(142329,1,0,'19239-48-6','Consistent with Molecular Formula','C7H14NO4P',207.1657,'Diethyl 1-cyanoethyl phosphate\nWLN: NCY1&OPO&O2&O2\nPhosphoric acid, 1-cyanoethyl diethyl ester','E9BD60A391340E2A-FICuS-01-5E','E9BD60A391340E2A-FICTS-01-3D','E9BD60A391340E2A-uuuuu-01-0D','InChI=1S/C7H14NO4P/c1-4-10-13(9,11-5-2)12-7(3)6-8/h7H,4-5H2,1-3H3','InChIKey=BKZAGOCAPNLJCU-UHFFFAOYSA-N','CCOP(=O)(OCC)OC(C)C#N','1'),
	(142330,0,0,'23038-36-0','Consistent with Molecular Formula','C12H9BrO2S',297.1659,'4-Bromodiphenyl sulfone\np-Bromophenyl phenyl sulfone\nSulfone, p-bromophenyl phenyl\nWLN: WSR&R DE\nBenzene, 1-bromo-4-(phenylsulfonyl)-','A4A8C671A66DA819-FICuS-01-6A','A4A8C671A66DA819-FICTS-01-49','A4A8C671A66DA819-uuuuu-01-19','InChI=1S/C12H9BrO2S/c13-10-6-8-12(9-7-10)16(14,15)11-4-2-1-3-5-11/h1-9H','InChIKey=WUQDRRXKNVIWIR-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccc(Br)cc1',NULL),
	(142331,0,0,'17601-12-6','Consistent with Molecular Formula','C36H28O2Sn',611.306,'Bis(p-phenoxyphenyl)diphenyltin\nWLN: ROR D-SN-R&R&R DOR\nStannane, bis(p-phenoxyphenyl)diphenyl-','339F530CEF6AA369-FICuS-01-6C','339F530CEF6AA369-FICTS-01-4B','339F530CEF6AA369-uuuuu-01-1B','InChI=1S/2C12H9O.2C6H5.Sn/c2*1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;2*1-2-4-6-5-3-1;/h2*1,3-10H;2*1-5H;','InChIKey=WLCKHJKBWHUTKD-UHFFFAOYSA-N','c1ccc(Oc2ccc([Sn](c3ccccc3)(c3ccccc3)c3ccc(Oc4ccccc4)cc3)cc2)cc1',NULL),
	(142332,1,0,'73981-13-2','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'F7037B5F91E45008-FICuS-01-4B','F7037B5F91E45008-FICTS-01-2A','F7037B5F91E45008-uuuuu-01-FA','InChI=1S/C17H16O4/c1-2-20-17(19)15(13-9-5-3-6-10-13)21-16(18)14-11-7-4-8-12-14/h3-12,15H,2H2,1H3','InChIKey=BRHKCCHBDGKOPK-UHFFFAOYSA-N','CCOC(=O)C(OC(=O)c1ccccc1)c1ccccc1','1'),
	(142333,2,0,'92377-27-0','Consistent with Molecular Formula','C14H24N2O2',252.3558,NULL,'E4377C4D223F3C93-FICuS-01-5B','E3C48C13396FA87A-FICTS-01-4D','E4377C4D223F3C93-uuuuu-01-0A','InChI=1S/C14H24N2O2/c1-3-15(4-2)9-10-16-13(17)11-7-5-6-8-12(11)14(16)18/h11-12H,3-10H2,1-2H3','InChIKey=RIFOUCQDCXYIQF-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)C2CCCCC2C1=O','1'),
	(142334,0,0,'1539-57-7','Consistent with Molecular Formula','C20H25NO4',343.4218,'Diethyl 4-benzyl-2,6-dimethyl-1,4-dihydro-3,5-pyridine dicarboxylate\nIsocinchomeronic acid, 1,4-dihydro-4-benzyl-2,6-dimethyl-, diethyl ester\n3,5-Pyridinedicarboxylic acid, 4-benzyl-1,4-dihydro-2,6-dimethyl-, diethyl ester\n3,5-Pyridinedicarboxylic acid, 1,4-dihydro-4-benzyl-2,6-dimethyl-, diethyl ester\nWLN: T6M DHJ B1 CVO2 D1R& EVO2 F1\n3,5-Pyridinedicarboxylic acid, 1,4-dihydro-2,6-dimethyl-4-(phenylmethyl)-, diethyl ester','B8DA269B27AA9A3F-FICuS-01-87','566E66F42C8FDFC7-FICTS-01-69','B8DA269B27AA9A3F-uuuuu-01-36','InChI=1S/C20H25NO4/c1-5-24-19(22)17-13(3)21-14(4)18(20(23)25-6-2)16(17)12-15-10-8-7-9-11-15/h7-11,16,21H,5-6,12H2,1-4H3','InChIKey=JHHPUDNXDLHTHP-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1Cc1ccccc1',NULL),
	(142335,0,0,NULL,'Consistent with Molecular Formula','C16H8Br2N2S2',452.1806,NULL,'F83BD3F63070CC7B-FICuS-01-76','F83BD3F63070CC7B-FICTS-01-55','F83BD3F63070CC7B-uuuuu-01-25','InChI=1S/C16H8Br2N2S2/c17-11-5-1-9(2-6-11)13-19-15-16(21-13)20-14(22-15)10-3-7-12(18)8-4-10/h1-8H','InChIKey=XDCQDCFSBXDBBX-UHFFFAOYSA-N','Brc1ccc(-c2nc3sc(-c4ccc(Br)cc4)nc3s2)cc1',NULL),
	(142336,1,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'BA60B26C45609692-FICuS-01-46','BA60B26C45609692-FICTS-01-25','BA60B26C45609692-uuuuu-01-F5','InChI=1S/C13H16O4/c1-3-11(14)17-12(13(15)16-4-2)10-8-6-5-7-9-10/h5-9,12H,3-4H2,1-2H3','InChIKey=CFCOAEXZDLPQMP-UHFFFAOYSA-N','CCOC(=O)C(OC(=O)CC)c1ccccc1','1'),
	(142337,0,0,'91690-82-3','Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'BB0806BD1AFA412D-FICuS-01-73','BB0806BD1AFA412D-FICTS-01-52','BB0806BD1AFA412D-uuuuu-01-22','InChI=1S/C12H21NO2/c1-9(2)10(14)12(3,4)11(15)13-7-5-6-8-13/h9H,5-8H2,1-4H3','InChIKey=QCMUKRBNJZARHX-UHFFFAOYSA-N','CC(C)C(=O)C(C)(C)C(=O)N1CCCC1',NULL),
	(142338,1,0,'2651-42-5','Consistent with Molecular Formula','C3H8N2O2',104.1084,'Propanoic acid, 2-hydroxy-, hydrazide','E3E11E10DEC46186-FICuS-01-61','341DF790A8AEC7E3-FICTS-01-59','E3E11E10DEC46186-uuuuu-01-10','InChI=1S/C3H8N2O2/c1-2(6)3(7)5-4/h2,6H,4H2,1H3,(H,5,7)','InChIKey=QCICYPQPGJJZGW-UHFFFAOYSA-N','CC(O)C(=O)NN','1'),
	(142339,0,0,'73790-84-8','Consistent with Molecular Formula','C13H23NO2',225.3302,'1-(3-Oxo-2,2,4-trimethylvaleryl)piperidine\nPiperidine, 1-(3-oxo-2,2,4-trimethylvaleryl)-\nWLN: T6NTJ AVY1&VX1&1&1\nPiperidine, 1-(2,2,4-trimethyl-1,3-dioxopentyl)-','6082F64431A15484-FICuS-01-26','6082F64431A15484-FICTS-01-05','6082F64431A15484-uuuuu-01-D5','InChI=1S/C13H23NO2/c1-10(2)11(15)13(3,4)12(16)14-8-6-5-7-9-14/h10H,5-9H2,1-4H3','InChIKey=SLTCQIMTEMTYEH-UHFFFAOYSA-N','CC(C)C(=O)C(C)(C)C(=O)N1CCCCC1',NULL),
	(142340,0,0,'39549-34-3','Consistent with Molecular Formula','C11H19N3',193.2912,'1-Benzyldiethylenetriamine\nDiethylenetriamine, 1-benzyl-\nWLN: Z2M2M1R\n1,2-Ethanediamine, N-(2-aminoethyl)-N\'-(phenylmethyl)-','BACE48F8CAD22B80-FICuS-01-92','BACE48F8CAD22B80-FICTS-01-71','BACE48F8CAD22B80-uuuuu-01-41','InChI=1S/C11H19N3/c12-6-7-13-8-9-14-10-11-4-2-1-3-5-11/h1-5,13-14H,6-10,12H2','InChIKey=IZBVZYNGZBUGAZ-UHFFFAOYSA-N','NCCNCCNCc1ccccc1',NULL),
	(142341,2,0,'88564-73-2','Consistent with Molecular Formula','C16H25N3O2',291.3924,NULL,'C14C2905D0037B37-FICuS-01-3C','419525D1A6E77292-FICTS-01-1C','C14C2905D0037B37-uuuuu-01-EB','InChI=1S/C16H25N3O2/c1-17-9-11-18(12-10-17)7-4-8-19-15(20)13-5-2-3-6-14(13)16(19)21/h2-3,13-14H,4-12H2,1H3','InChIKey=ZFIREMHOBYNSBB-UHFFFAOYSA-N','CN1CCN(CCCN2C(=O)C3CC=CCC3C2=O)CC1','1'),
	(142342,2,0,'73855-67-1','Consistent with Molecular Formula','C14H28N2',224.3886,'[8-(Diethylamino)ethyl]-8-azabicyclo[4.3.0]nonane\n8-Azabicyclo[4.3.0]nonane, [8-(diethylamino)ethyl]-\nWLN: T56 CNTJ C2N2&2\n2H-Isoindole-2-ethanamine, N,N-diethyloctahydro-','9F1C35990160C42E-FICuS-01-49','9F1C35990160C42E-FICTS-01-28','9F1C35990160C42E-uuuuu-01-F8','InChI=1S/C14H28N2/c1-3-15(4-2)9-10-16-11-13-7-5-6-8-14(13)12-16/h13-14H,3-12H2,1-2H3','InChIKey=LDWNBSDGQACSSP-UHFFFAOYSA-N','CCN(CC)CCN1CC2CCCCC2C1','1'),
	(142343,2,0,'73855-68-2','Consistent with Molecular Formula','C15H28N2O',252.399,'8-(3-Morpholinopropyl)-8-azabicyclo[4.3.0]nonane\n8-Azabicyclo[4.3.0]nonane, 8-(3-morpholinopropyl)-\nWLN: T56 CNTJ C3- AT6N DOTJ\n1H-Isoindole, octahydro-2-[3-(4-morpholinyl)propyl]-','DD379F8B9F1062F5-FICuS-01-75','DD379F8B9F1062F5-FICTS-01-54','DD379F8B9F1062F5-uuuuu-01-24','InChI=1S/C15H28N2O/c1-2-5-15-13-17(12-14(15)4-1)7-3-6-16-8-10-18-11-9-16/h14-15H,1-13H2','InChIKey=RIRPALZBRVUNDU-UHFFFAOYSA-N','C1CCC2CN(CCCN3CCOCC3)CC2C1','1'),
	(142344,2,0,'73816-66-7','Consistent with Molecular Formula','C14H26N2',222.3728,'3a,4,7,7a-Tetrahydro-2-(diethylaminoethyl)isoindoline\nIsoindoline, 3a,4,7,7a-tetrahydro-2-(diethylaminoethyl)-\nWLN: T56 CN GUTJ C2N2&2\n2H-Isoindole-2-ethanamine, N,N-diethyl-1,3,3a,4,7,7a-hexahydro-','5EB30871D146D359-FICuS-01-4A','5EB30871D146D359-FICTS-01-29','5EB30871D146D359-uuuuu-01-F9','InChI=1S/C14H26N2/c1-3-15(4-2)9-10-16-11-13-7-5-6-8-14(13)12-16/h5-6,13-14H,3-4,7-12H2,1-2H3','InChIKey=CIWMWEHUOHWVMX-UHFFFAOYSA-N','CCN(CC)CCN1CC2CC=CCC2C1','1'),
	(142345,2,0,NULL,'Consistent with Molecular Formula','C15H26N2O',250.3832,NULL,'0113B22F3BF2654D-FICuS-01-48','0113B22F3BF2654D-FICTS-01-27','0113B22F3BF2654D-uuuuu-01-F7','InChI=1S/C15H26N2O/c1-2-5-15-13-17(12-14(15)4-1)7-3-6-16-8-10-18-11-9-16/h1-2,14-15H,3-13H2','InChIKey=QPZDDNOFYNQODF-UHFFFAOYSA-N','C1=CCC2CN(CCCN3CCOCC3)CC2C1','1'),
	(142346,0,0,'73816-63-4','Consistent with Molecular Formula','C14H22N2',218.3412,'2-(Diethylaminoethyl)isoindoline\nIsoindoline, 2-(diethylaminoethyl)-\nWLN: T56 CNT&J C2N2&2\n2H-Isoindole-2-ethanamine, N,N-diethyl-1,3-dihydro-','E32AB9630199ED19-FICuS-01-5C','E32AB9630199ED19-FICTS-01-3B','E32AB9630199ED19-uuuuu-01-0B','InChI=1S/C14H22N2/c1-3-15(4-2)9-10-16-11-13-7-5-6-8-14(13)12-16/h5-8H,3-4,9-12H2,1-2H3','InChIKey=ZLAHMPYKIVXKFE-UHFFFAOYSA-N','CCN(CC)CCN1Cc2ccccc2C1',NULL),
	(142347,4,0,'74037-58-4','Consistent with Molecular Formula','C15H26N2',234.3838,'3a,7a-Dihydro-2-(diethylaminoethyl)-4,7-methanoisoindoline\n4,7-Methanoisoindoline, 3a,7a-dihydro-2-(diethylaminoethyl)-\n4-(Diethylaminoethyl)-4-azatricyclo[5.2.1.0(sup 2,6)]-decene-8\nWLN: T C555 A EN IUTJ E2N2&2\n4,7-Methano-2H-isoindole-2-ethanamine, N,N-diethyl-1,3,3a,4,7,7a-hexahydro-','B3FC0EA62E0D02AE-FICuS-01-84','B3FC0EA62E0D02AE-FICTS-01-63','B3FC0EA62E0D02AE-uuuuu-01-33','InChI=1S/C15H26N2/c1-3-16(4-2)7-8-17-10-14-12-5-6-13(9-12)15(14)11-17/h5-6,12-15H,3-4,7-11H2,1-2H3','InChIKey=CICDOJLASYRIJX-UHFFFAOYSA-N','CCN(CC)CCN1CC2C3C=CC(C3)C2C1','1'),
	(142348,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O3S2',385.4548,NULL,'4D8281A20BE1D982-FICuS-01-54','4D8281A20BE1D982-FICTS-01-33','4D8281A20BE1D982-uuuuu-01-03','InChI=1S/C18H15N3O3S2/c19-26(23,24)14-10-8-13(9-11-14)20-18(25)21-17(22)16-7-3-5-12-4-1-2-6-15(12)16/h1-11H,(H2,19,23,24)(H2,20,21,22,25)','InChIKey=XKGYWNRKOULHKP-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=S)NC(=O)c2cccc3ccccc23)cc1',NULL),
	(142349,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O3',288.2777,NULL,'B5A0369F2497D877-FICuS-01-57','B5A0369F2497D877-FICTS-01-36','B5A0369F2497D877-uuuuu-01-06','InChI=1S/C15H13FN2O3/c1-10(19)17-12-5-7-14(8-6-12)21-15(20)18-13-4-2-3-11(16)9-13/h2-9H,1H3,(H,17,19)(H,18,20)','InChIKey=OQHZJQBHPBGXOT-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2cccc(F)c2)cc1',NULL),
	(142350,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O6',332.272,NULL,'69C83A5B68AC7320-FICuS-01-5A','69C83A5B68AC7320-FICTS-01-39','69C83A5B68AC7320-uuuuu-01-09','InChI=1S/C14H12N4O6/c1-8-2-3-9(17(21)22)6-11(8)15-14(20)16-12-7-10(18(23)24)4-5-13(12)19/h2-7,19H,1H3,(H2,15,16,20)','InChIKey=RCYJUWRPDZTCAA-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Nc1cc([N+](=O)[O-])ccc1O',NULL),
	(142351,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'F83DAD8B95985963-FICuS-01-71','F83DAD8B95985963-FICTS-01-50','F83DAD8B95985963-uuuuu-01-20','InChI=1S/C17H19N3O4/c1-11(21)18-12-4-6-13(7-5-12)19-17(22)20-15-10-14(23-2)8-9-16(15)24-3/h4-10H,1-3H3,(H,18,21)(H2,19,20,22)','InChIKey=INQSQLSGQMSISX-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc(NC(C)=O)cc2)c1',NULL),
	(142352,0,0,NULL,'Consistent with Molecular Formula','C15H13ClFNO4',325.7234,NULL,'38946D780007F120-FICuS-01-28','38946D780007F120-FICTS-01-07','38946D780007F120-uuuuu-01-D7','InChI=1S/C15H13ClFNO4/c1-20-10-4-6-14(21-2)12(8-10)18-15(19)22-13-5-3-9(17)7-11(13)16/h3-8H,1-2H3,(H,18,19)','InChIKey=CBSUVDXOQCQAIL-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Oc2ccc(F)cc2Cl)c1',NULL),
	(142353,0,0,NULL,'Consistent with Molecular Formula','C23H21NO6',407.422,NULL,'23D39743CD7238FA-FICuS-01-5C','23D39743CD7238FA-FICTS-01-3B','23D39743CD7238FA-uuuuu-01-0B','InChI=1S/C23H21NO6/c1-27-19-12-13-21(28-2)20(14-19)24-23(26)30-18-10-8-17(9-11-18)22(25)29-15-16-6-4-3-5-7-16/h3-14H,15H2,1-2H3,(H,24,26)','InChIKey=ZTLUAUIKWQPOAL-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Oc2ccc(C(=O)OCc3ccccc3)cc2)c1',NULL),
	(142354,0,0,NULL,'Consistent with Molecular Formula','C21H18ClNO4',383.8305,NULL,'B77C7F8354B9AF8D-FICuS-01-89','B77C7F8354B9AF8D-FICTS-01-68','B77C7F8354B9AF8D-uuuuu-01-38','InChI=1S/C21H18ClNO4/c1-25-16-9-11-20(26-2)18(13-16)23-21(24)27-19-10-8-15(12-17(19)22)14-6-4-3-5-7-14/h3-13H,1-2H3,(H,23,24)','InChIKey=NNRSZHPCXGERKF-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Oc2ccc(-c3ccccc3)cc2Cl)c1',NULL),
	(142355,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O5S',351.3764,NULL,'A36D12347B71ED57-FICuS-01-55','A36D12347B71ED57-FICTS-01-34','A36D12347B71ED57-uuuuu-01-04','InChI=1S/C15H17N3O5S/c1-22-11-5-8-14(23-2)13(9-11)18-15(19)17-10-3-6-12(7-4-10)24(16,20)21/h3-9H,1-2H3,(H2,16,20,21)(H2,17,18,19)','InChIKey=BKMGPBOVZKTJHR-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc(S(N)(=O)=O)cc2)c1',NULL),
	(142356,0,0,NULL,'Consistent with Molecular Formula','C18H19NO6',345.3512,NULL,'274F6EADF65B580C-FICuS-01-7D','274F6EADF65B580C-FICTS-01-5C','274F6EADF65B580C-uuuuu-01-2C','InChI=1S/C18H19NO6/c1-4-24-17(20)12-5-7-13(8-6-12)25-18(21)19-15-11-14(22-2)9-10-16(15)23-3/h5-11H,4H2,1-3H3,(H,19,21)','InChIKey=LUQNSJOJPLXNLP-UHFFFAOYSA-N','CCOC(=O)c1ccc(OC(=O)Nc2cc(OC)ccc2OC)cc1',NULL),
	(142357,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,'Carbamic acid, (2,5-dimethoxyphenyl)-, 3-(acetylamino)phenyl ester','6DD6A6F56275BD46-FICuS-01-71','6DD6A6F56275BD46-FICTS-01-50','6DD6A6F56275BD46-uuuuu-01-20','InChI=1S/C17H18N2O5/c1-11(20)18-12-5-4-6-14(9-12)24-17(21)19-15-10-13(22-2)7-8-16(15)23-3/h4-10H,1-3H3,(H,18,20)(H,19,21)','InChIKey=ZHYHGZVIQZZLOM-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Oc2cccc(NC(C)=O)c2)c1',NULL),
	(142358,0,0,NULL,'Consistent with Molecular Formula','C11H12F3NO4',279.2153,NULL,'247F9956A395088E-FICuS-01-4E','247F9956A395088E-FICTS-01-2D','247F9956A395088E-uuuuu-01-FD','InChI=1S/C11H12F3NO4/c1-17-7-3-4-9(18-2)8(5-7)15-10(16)19-6-11(12,13)14/h3-5H,6H2,1-2H3,(H,15,16)','InChIKey=DICZYURONFMTTH-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)OCC(F)(F)F)c1',NULL),
	(142359,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O3',320.7749,NULL,'29E58536D8474DCF-FICuS-01-6A','29E58536D8474DCF-FICTS-01-49','29E58536D8474DCF-uuuuu-01-19','InChI=1S/C16H17ClN2O3/c1-21-12-7-8-15(22-2)14(9-12)19-16(20)18-10-11-5-3-4-6-13(11)17/h3-9H,10H2,1-2H3,(H2,18,19,20)','InChIKey=ZVMSBPVJPXZGDG-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)NCc2ccccc2Cl)c1',NULL),
	(142360,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O5',366.8005,NULL,'5AB4485C55E644DC-FICuS-01-6B','5AB4485C55E644DC-FICTS-01-4A','5AB4485C55E644DC-uuuuu-01-1A','InChI=1S/C17H19ClN2O5/c1-22-10-5-6-14(23-2)12(7-10)19-17(21)20-13-8-11(18)15(24-3)9-16(13)25-4/h5-9H,1-4H3,(H2,19,20,21)','InChIKey=ZRRJQCABCAENDS-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2cc(Cl)c(OC)cc2OC)c1',NULL),
	(142361,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'A5D2582BCEFC1821-FICuS-01-71','A5D2582BCEFC1821-FICTS-01-50','A5D2582BCEFC1821-uuuuu-01-20','InChI=1S/C15H22N2O3/c1-11-5-4-8-17(10-11)15(18)16-13-9-12(19-2)6-7-14(13)20-3/h6-7,9,11H,4-5,8,10H2,1-3H3,(H,16,18)','InChIKey=LEKWUVGSPOUNQU-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)N2CCCC(C)C2)c1','1'),
	(142362,0,0,NULL,'Consistent with Molecular Formula','C15H14ClFN2O3',324.7386,NULL,'6907344C34F2F377-FICuS-01-41','6907344C34F2F377-FICTS-01-20','6907344C34F2F377-uuuuu-01-F0','InChI=1S/C15H14ClFN2O3/c1-21-10-4-6-13(14(8-10)22-2)19-15(20)18-9-3-5-12(17)11(16)7-9/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=XVGBWVMOYRVJJC-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(F)c(Cl)c2)c(OC)c1',NULL),
	(142363,0,1,NULL,'Consistent with Molecular Formula','C14H9Cl2N3O3',338.1494,NULL,'31104448D5DC9391-FICuS-01-36','31104448D5DC9391-FICTS-01-15','31104448D5DC9391-uuuuu-01-E5','InChI=1S/C14H9Cl2N3O3/c15-10-4-5-12(13(16)7-10)14(20)18-17-8-9-2-1-3-11(6-9)19(21)22/h1-8H,(H,18,20)','InChIKey=YOZDBWGZVMDHBP-UHFFFAOYSA-N','O=C(N/N=C/c1cccc([N+](=O)[O-])c1)c1ccc(Cl)cc1Cl','1'),
	(142364,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2NO6',416.2572,NULL,'D77E65EF09388CE8-FICuS-01-80','D77E65EF09388CE8-FICTS-01-5F','D77E65EF09388CE8-uuuuu-01-2F','InChI=1S/C18H19Cl2NO6/c1-23-14-8-11(19)4-5-13(14)21-18(22)27-7-6-26-12-9-15(24-2)17(20)16(10-12)25-3/h4-5,8-10H,6-7H2,1-3H3,(H,21,22)','InChIKey=JSUXKURCAJIFDD-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)OCCOc1cc(OC)c(Cl)c(OC)c1',NULL),
	(142365,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO5',337.7591,NULL,'9A0FC72EDF259948-FICuS-01-77','9A0FC72EDF259948-FICTS-01-56','9A0FC72EDF259948-uuuuu-01-26','InChI=1S/C16H16ClNO5/c1-20-12-5-4-6-13(21-2)15(12)23-16(19)18-11-8-7-10(17)9-14(11)22-3/h4-9H,1-3H3,(H,18,19)','InChIKey=MMJLMPBUHJBFRQ-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1c(OC)cccc1OC',NULL),
	(142366,0,1,NULL,'Consistent with Molecular Formula','C18H17Cl2N5O3',422.27,NULL,'2D32925B21F2B750-FICuS-01-3D','2D32925B21F2B750-FICTS-01-1C','2D32925B21F2B750-uuuuu-01-EC','InChI=1S/C18H17Cl2N5O3/c1-11(26)23-13-4-2-12(3-5-13)9-22-25-17(27)10-21-18(28)24-14-6-7-15(19)16(20)8-14/h2-9H,10H2,1H3,(H,23,26)(H,25,27)(H2,21,24,28)','InChIKey=LUVJXNCMLDEFAP-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)CNC(=O)Nc2ccc(Cl)c(Cl)c2)cc1','1'),
	(142367,0,1,NULL,'Consistent with Molecular Formula','C16H14Cl2N4O2',365.2182,NULL,'1AB4816C16A6DCEB-FICuS-01-7D','1AB4816C16A6DCEB-FICTS-01-5C','1AB4816C16A6DCEB-uuuuu-01-2C','InChI=1S/C16H14Cl2N4O2/c17-12-5-3-6-13(8-12)21-16(24)19-10-15(23)22-20-9-11-4-1-2-7-14(11)18/h1-9H,10H2,(H,22,23)(H2,19,21,24)','InChIKey=HIQFLPCCRZNTNM-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc(Cl)c1)N/N=C/c1ccccc1Cl','1'),
	(142368,0,1,NULL,'Consistent with Molecular Formula','C18H19ClN4O4',390.8255,NULL,'F7ADD52C0520F737-FICuS-01-65','F7ADD52C0520F737-FICTS-01-44','F7ADD52C0520F737-uuuuu-01-14','InChI=1S/C18H19ClN4O4/c1-26-15-8-3-5-12(17(15)27-2)10-21-23-16(24)11-20-18(25)22-14-7-4-6-13(19)9-14/h3-10H,11H2,1-2H3,(H,23,24)(H2,20,22,25)','InChIKey=PROGMDIBTUGAEE-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=O)CNC(=O)Nc2cccc(Cl)c2)c1OC','1'),
	(142369,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O4S',360.427,NULL,'09ECEEC4D3B59D33-FICuS-01-8A','09ECEEC4D3B59D33-FICTS-01-69','09ECEEC4D3B59D33-uuuuu-01-39','InChI=1S/C18H20N2O4S/c1-13(21)19-14-6-8-16(9-7-14)23-10-11-24-18(22)20-15-4-3-5-17(12-15)25-2/h3-9,12H,10-11H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=GJSBIGCLWLFNFX-UHFFFAOYSA-N','CSc1cccc(NC(=O)OCCOc2ccc(NC(C)=O)cc2)c1',NULL),
	(142370,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O5S',385.8215,NULL,'2A258953B8294D03-FICuS-01-3A','2A258953B8294D03-FICTS-01-19','2A258953B8294D03-uuuuu-01-E9','InChI=1S/C15H16ClN3O5S/c1-23-10-7-12(14(16)13(8-10)24-2)19-15(20)18-9-3-5-11(6-4-9)25(17,21)22/h3-8H,1-2H3,(H2,17,21,22)(H2,18,19,20)','InChIKey=NHKBBKKJGPZJSJ-UHFFFAOYSA-N','COc1cc(NC(=O)Nc2ccc(S(N)(=O)=O)cc2)c(Cl)c(OC)c1',NULL),
	(142371,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl2F2NO2',318.1066,NULL,'192D98E02C3DD842-FICuS-01-5B','192D98E02C3DD842-FICTS-01-3A','192D98E02C3DD842-uuuuu-01-0A','InChI=1S/C13H7Cl2F2NO2/c14-9-6-8(2-3-11(9)17)18-13(19)20-12-4-1-7(16)5-10(12)15/h1-6H,(H,18,19)','InChIKey=RKDRSSFSSDOMMA-UHFFFAOYSA-N','O=C(Nc1ccc(F)c(Cl)c1)Oc1ccc(F)cc1Cl',NULL),
	(142372,0,0,NULL,'Consistent with Molecular Formula','C15H12ClFN2O3',322.7228,NULL,'6D57220FD93698EC-FICuS-01-66','6D57220FD93698EC-FICTS-01-45','6D57220FD93698EC-uuuuu-01-15','InChI=1S/C15H12ClFN2O3/c1-9(20)18-10-2-5-12(6-3-10)22-15(21)19-11-4-7-14(17)13(16)8-11/h2-8H,1H3,(H,18,20)(H,19,21)','InChIKey=DSRMBZBRZIHVHB-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2ccc(F)c(Cl)c2)cc1',NULL),
	(142373,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO2',330.5975,NULL,'9B972717D2D4CF2F-FICuS-01-72','9B972717D2D4CF2F-FICTS-01-51','9B972717D2D4CF2F-uuuuu-01-21','InChI=1S/C14H10Cl3NO2/c1-8-7-9(5-6-10(8)15)20-14(19)18-12-4-2-3-11(16)13(12)17/h2-7H,1H3,(H,18,19)','InChIKey=BWIOUTJTJAJWDW-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cccc(Cl)c2Cl)ccc1Cl',NULL),
	(142374,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'8AE00A98BFB3E86D-FICuS-01-8B','8AE00A98BFB3E86D-FICTS-01-6A','8AE00A98BFB3E86D-uuuuu-01-3A','InChI=1S/C15H13ClN2O4/c1-8-3-2-4-11(16)13(8)18-15(22)17-9-5-6-10(14(20)21)12(19)7-9/h2-7,19H,1H3,(H,20,21)(H2,17,18,22)','InChIKey=BOLLPUUUHKLESK-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)Nc1ccc(C(=O)O)c(O)c1',NULL),
	(142375,0,0,NULL,'Consistent with Molecular Formula','C20H29F3N2OS',402.5171,NULL,'77ECDD9BDAFB76C7-FICuS-01-B4','77ECDD9BDAFB76C7-FICTS-01-93','77ECDD9BDAFB76C7-uuuuu-01-63','InChI=1S/C20H29F3N2OS/c1-2-3-4-5-6-7-8-9-10-14-18(26)25-19(27)24-17-13-11-12-16(15-17)20(21,22)23/h11-13,15H,2-10,14H2,1H3,(H2,24,25,26,27)','InChIKey=MTCOWVMZGZNSQF-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1cccc(C(F)(F)F)c1',NULL),
	(142376,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O4S',344.3844,NULL,'F334914AFEE3F828-FICuS-01-71','F334914AFEE3F828-FICTS-01-50','F334914AFEE3F828-uuuuu-01-20','InChI=1S/C17H16N2O4S/c1-22-16(21)13-9-5-6-10-14(13)18-17(24)19-15(20)11-23-12-7-3-2-4-8-12/h2-10H,11H2,1H3,(H2,18,19,20,24)','InChIKey=ZOHVMJGXQWYAJY-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=S)NC(=O)COc1ccccc1',NULL),
	(142377,0,0,NULL,'Consistent with Molecular Formula','C15H20FN3O4',325.3391,NULL,'9AC7DEF900B13E06-FICuS-01-74','9AC7DEF900B13E06-FICTS-01-53','9AC7DEF900B13E06-uuuuu-01-23','InChI=1S/C15H20FN3O4/c16-13-7-6-12(19(22)23)10-14(13)17-15(21)18(8-9-20)11-4-2-1-3-5-11/h6-7,10-11,20H,1-5,8-9H2,(H,17,21)','InChIKey=CPKBQDCHKQBIIT-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1F)N(CCO)C1CCCCC1',NULL),
	(142378,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O2S',355.238,NULL,'6A691DA38FABC2ED-FICuS-01-95','6A691DA38FABC2ED-FICTS-01-74','6A691DA38FABC2ED-uuuuu-01-44','InChI=1S/C15H12Cl2N2O2S/c16-10-6-7-13(12(17)8-10)18-15(22)19-14(20)9-21-11-4-2-1-3-5-11/h1-8H,9H2,(H2,18,19,20,22)','InChIKey=JUPFLRZPZJRHDS-UHFFFAOYSA-N','O=C(COc1ccccc1)NC(=S)Nc1ccc(Cl)cc1Cl',NULL),
	(142379,0,0,NULL,'Consistent with Molecular Formula','C13H12FN3O3S',309.3145,NULL,'BF67BE3C8C6BBE46-FICuS-01-9D','BF67BE3C8C6BBE46-FICTS-01-7C','BF67BE3C8C6BBE46-uuuuu-01-4C','InChI=1S/C13H12FN3O3S/c14-9-2-1-3-11(8-9)17-13(18)16-10-4-6-12(7-5-10)21(15,19)20/h1-8H,(H2,15,19,20)(H2,16,17,18)','InChIKey=GPDJBEKGTFBIHG-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2cccc(F)c2)cc1',NULL),
	(142380,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'D1A6E32400C38246-FICuS-01-3B','D1A6E32400C38246-FICTS-01-1A','D1A6E32400C38246-uuuuu-01-EA','InChI=1S/C16H18N2O/c1-12-8-9-13(2)15(10-12)18-16(19)17-11-14-6-4-3-5-7-14/h3-10H,11H2,1-2H3,(H2,17,18,19)','InChIKey=KMNILVXPQUUXCA-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)NCc2ccccc2)c1',NULL),
	(142381,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'EACFF0DC4C4387E0-FICuS-01-95','EACFF0DC4C4387E0-FICTS-01-74','EACFF0DC4C4387E0-uuuuu-01-44','InChI=1S/C18H21N3O2/c1-4-14-7-5-6-8-17(14)20-18(23)19-15-9-11-16(12-10-15)21(3)13(2)22/h5-12H,4H2,1-3H3,(H2,19,20,23)','InChIKey=KUUVMGQQBUUHKL-UHFFFAOYSA-N','CCc1ccccc1NC(=O)Nc1ccc(N(C)C(C)=O)cc1',NULL),
	(142382,1,1,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'E3DD927F06054C96-FICuS-01-60','E3DD927F06054C96-FICTS-01-3F','E3DD927F06054C96-uuuuu-01-0F','InChI=1S/C19H16N2O2/c22-18(15-8-2-1-3-9-15)19(23)21-20-13-16-11-6-10-14-7-4-5-12-17(14)16/h1-13,18,22H,(H,21,23)','InChIKey=LMJKQWWSFQVZTM-UHFFFAOYSA-N','O=C(N/N=C/c1cccc2ccccc12)C(O)c1ccccc1','1'),
	(142383,1,1,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'DAC21FDD6A567525-FICuS-01-75','C9268256EF85D7FB-FICTS-01-5A','DAC21FDD6A567525-uuuuu-01-24','InChI=1S/C17H18N2O4/c1-2-23-15-10-12(8-9-14(15)20)11-18-19-17(22)16(21)13-6-4-3-5-7-13/h3-11,16,20-21H,2H2,1H3,(H,19,22)','InChIKey=IQNBRGRQDCZPIZ-UHFFFAOYSA-N','CCOc1cc(/C=N/NC(=O)C(O)c2ccccc2)ccc1O','1'),
	(142384,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'8E908C405DE1707F-FICuS-01-5F','8E908C405DE1707F-FICTS-01-3E','8E908C405DE1707F-uuuuu-01-0E','InChI=1S/C17H17N3O2/c21-16(13-18-17(22)15-9-5-2-6-10-15)20-19-12-11-14-7-3-1-4-8-14/h1-10,12H,11,13H2,(H,18,22)(H,20,21)','InChIKey=BIJYOWYFQWWREC-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)N/N=C/Cc1ccccc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(142385,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'2CED9AD443936025-FICuS-01-57','2CED9AD443936025-FICTS-01-36','2CED9AD443936025-uuuuu-01-06','InChI=1S/C19H16N2O2/c22-18-13-16-9-5-4-8-15(16)12-17(18)19(23)21-20-11-10-14-6-2-1-3-7-14/h1-9,11-13,22H,10H2,(H,21,23)','InChIKey=FJDDAPJFBSJYBR-UHFFFAOYSA-N','O=C(N/N=C/Cc1ccccc1)c1cc2ccccc2cc1O','1'),
	(142386,0,1,NULL,'Consistent with Molecular Formula','C14H9Cl2FN2O',311.1423,NULL,'2624B2EE7F11D716-FICuS-01-54','2624B2EE7F11D716-FICTS-01-33','2624B2EE7F11D716-uuuuu-01-03','InChI=1S/C14H9Cl2FN2O/c15-11-4-1-10(13(16)7-11)8-18-19-14(20)9-2-5-12(17)6-3-9/h1-8H,(H,19,20)','InChIKey=VMFLOIRLKSATSC-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1Cl)c1ccc(F)cc1','1'),
	(142387,0,1,NULL,'Consistent with Molecular Formula','C16H14ClN3O2',315.7585,NULL,'1DE26028CBD3553F-FICuS-01-62','1DE26028CBD3553F-FICTS-01-41','1DE26028CBD3553F-uuuuu-01-11','InChI=1S/C16H14ClN3O2/c17-14-8-6-12(7-9-14)10-19-20-15(21)11-18-16(22)13-4-2-1-3-5-13/h1-10H,11H2,(H,18,22)(H,20,21)','InChIKey=JZRPKIYYNGAYME-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)N/N=C/c1ccc(Cl)cc1','1'),
	(142388,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'D28FE1B0E61BBA84-FICuS-01-80','D28FE1B0E61BBA84-FICTS-01-5F','D28FE1B0E61BBA84-uuuuu-01-2F','InChI=1S/C13H12N2O3/c16-13(10-18-11-5-2-1-3-6-11)15-14-9-12-7-4-8-17-12/h1-9H,10H2,(H,15,16)','InChIKey=AFXVEBMNBPILID-UHFFFAOYSA-N','O=C(COc1ccccc1)N/N=C/c1ccco1','1'),
	(142389,0,0,NULL,'Consistent with Molecular Formula','C16H14ClFN6O5',424.7752,NULL,'6FFD6B4343BEE4E0-FICuS-01-88','6FFD6B4343BEE4E0-FICTS-01-67','6FFD6B4343BEE4E0-uuuuu-01-37','InChI=1S/C16H14ClFN6O5/c17-12-7-10(4-5-13(12)18)21-16(27)23-22-14(25)8-19-15(26)20-9-2-1-3-11(6-9)24(28)29/h1-7H,8H2,(H,22,25)(H2,19,20,26)(H2,21,23,27)','InChIKey=XEXMREHUCZWFFI-UHFFFAOYSA-N','O=C(CNC(=O)Nc1cccc([N+](=O)[O-])c1)NNC(=O)Nc1ccc(F)c(Cl)c1',NULL),
	(142390,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl2FN4O3',399.2081,NULL,'28F833389AD09FF3-FICuS-01-66','28F833389AD09FF3-FICTS-01-45','28F833389AD09FF3-uuuuu-01-15','InChI=1S/C16H13Cl2FN4O3/c17-9-5-6-10(11(18)7-9)15(25)20-8-14(24)22-23-16(26)21-13-4-2-1-3-12(13)19/h1-7H,8H2,(H,20,25)(H,22,24)(H2,21,23,26)','InChIKey=SJFQTNJCHADHJI-UHFFFAOYSA-N','O=C(CNC(=O)c1ccc(Cl)cc1Cl)NNC(=O)Nc1ccccc1F',NULL),
	(142391,2,0,NULL,'Consistent with Molecular Formula','C15H16O5',276.2884,'COUMARIN (I)','6BEB84D4047C1A67-FICuS-01-67','6BEB84D4047C1A67-FICTS-01-46','6BEB84D4047C1A67-uuuuu-01-16','InChI=1S/C15H16O5/c1-8(2)14(17)15(18)10-6-9-4-5-13(16)20-11(9)7-12(10)19-3/h4-7,14-15,17-18H,1H2,2-3H3','InChIKey=PMZIJDMODGMWOR-UHFFFAOYSA-N','C=C(C)C(O)C(O)c1cc2ccc(=O)oc2cc1OC','1'),
	(142392,0,0,NULL,'Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'F6CEA3C1A7D9D971-FICuS-01-8D','F6CEA3C1A7D9D971-FICTS-01-6C','F6CEA3C1A7D9D971-uuuuu-01-3C','InChI=1S/C11H23NO2/c1-11(2,3)9-10(13)14-8-6-7-12(4)5/h6-9H2,1-5H3','InChIKey=SDUARISLBIXLLR-UHFFFAOYSA-N','CN(C)CCCOC(=O)CC(C)(C)C',NULL),
	(142393,0,0,NULL,'Consistent with Molecular Formula','C12H26INO2',343.2474,NULL,'094C1EA1E0DBF321-FICuS-01-66','094C1EA1E0DBF321-FICTS-01-45','319D1F0CEDB39F79-uuuuu-01-2E','InChI=1S/C12H26NO2.HI/c1-12(2,3)10-11(14)15-9-7-8-13(4,5)6;/h7-10H2,1-6H3;1H/q+1;/p-1','InChIKey=TYNXICGPSXTASO-UHFFFAOYSA-M','CC(C)(C)CC(=O)OCCC[N+](C)(C)C.[I-]',NULL),
	(142394,0,0,NULL,'Consistent with Molecular Formula','C11H23NO3',217.3076,NULL,'8721C545EF773EF4-FICuS-01-65','8721C545EF773EF4-FICTS-01-44','8721C545EF773EF4-uuuuu-01-14','InChI=1S/C11H23NO3/c1-11(2,3)9-10(13)15-8-6-7-12(4,5)14/h6-9H2,1-5H3','InChIKey=SZYDYCDENFCLTK-UHFFFAOYSA-N','CC(C)(C)CC(=O)OCCC[N+](C)(C)[O-]',NULL),
	(142395,1,0,NULL,'Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'4651812DA0F300B0-FICuS-01-32','4651812DA0F300B0-FICTS-01-11','4651812DA0F300B0-uuuuu-01-E1','InChI=1S/C12H23NO2/c1-12(2,3)7-11(14)15-9-10-5-6-13(4)8-10/h10H,5-9H2,1-4H3','InChIKey=QTPIFGZZRQHXTH-UHFFFAOYSA-N','CN1CCC(COC(=O)CC(C)(C)C)C1','1'),
	(142396,2,0,NULL,'Consistent with Molecular Formula','C23H26N4O9',502.4798,NULL,'0F5897D2C7F7F82C-FICuS-01-7A','0F5897D2C7F7F82C-FICTS-01-59','0F5897D2C7F7F82C-uuuuu-01-29','InChI=1S/C23H26N4O9/c1-14(2)10-19(23(30)35-3)25-22(29)18(24-13-28)11-15-4-7-17(8-5-15)36-21-9-6-16(26(31)32)12-20(21)27(33)34/h4-9,12-14,18-19H,10-11H2,1-3H3,(H,24,28)(H,25,29)','InChIKey=OUTBFWCAPYQJQJ-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(Cc1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1)NC=O','1'),
	(142397,0,0,NULL,'Consistent with Molecular Formula','C38H45?ClN2O8',693.2351,NULL,'FF3528EB1C30C4CD-FICuS-01-81','FF3528EB1C30C4CD-FICTS-01-60','FF3528EB1C30C4CD-uuuuu-01-30','InChI=1S/C38H44N2O8.ClH/c1-43-33-13-5-29(6-14-33)27-39(23-25-47-37(41)31-9-17-35(45-3)18-10-31)21-22-40(28-30-7-15-34(44-2)16-8-30)24-26-48-38(42)32-11-19-36(46-4)20-12-32;/h5-20H,21-28H2,1-4H3;1H','InChIKey=OPBXSZRLAXZVLL-UHFFFAOYSA-N','*.COc1ccc(CN(CCOC(=O)c2ccc(OC)cc2)CCN(CCOC(=O)c2ccc(OC)cc2)Cc2ccc(OC)cc2)cc1.Cl',NULL),
	(142398,2,0,NULL,'Consistent with Molecular Formula','C11H16O6',244.2438,NULL,'C205FE2650258F94-FICuS-01-4B','C205FE2650258F94-FICTS-01-2A','C205FE2650258F94-uuuuu-01-FA','InChI=1S/C11H16O6/c1-3-15-8(12)5-7-6-17-11(14)9(7)10(13)16-4-2/h7,9H,3-6H2,1-2H3','InChIKey=PLPXUHGFNFUNHM-UHFFFAOYSA-N','CCOC(=O)CC1COC(=O)C1C(=O)OCC','1'),
	(142399,1,0,NULL,'Consistent with Molecular Formula','C7H10O6',190.1524,'1,5-Pentanedioic acid, 2-carboxy-3-methyl-','5E9E21743B7F3169-FICuS-01-52','5E9E21743B7F3169-FICTS-01-31','5E9E21743B7F3169-uuuuu-01-01','InChI=1S/C7H10O6/c1-3(2-4(8)9)5(6(10)11)7(12)13/h3,5H,2H2,1H3,(H,8,9)(H,10,11)(H,12,13)','InChIKey=HZPIPRAJSKIBIB-UHFFFAOYSA-N','CC(CC(=O)O)C(C(=O)O)C(=O)O','1'),
	(142400,1,1,NULL,'Consistent with Molecular Formula','C12H17N3O4S2',331.404,NULL,'097565399DB12628-FICuS-01-35','7AF58D28EB0EEF2E-FICTS-01-7D','097565399DB12628-uuuuu-01-E4','InChI=1S/C12H17N3O4S2/c1-20-7-21-6-9(5-16)14-10(17)3-2-8-4-13-12(19)15-11(8)18/h2-4,9,16H,5-7H2,1H3,(H,14,17)(H2,13,15,18,19)','InChIKey=RLZGMPYKNUJZNU-UHFFFAOYSA-N','CSCSCC(CO)NC(=O)/C=C/c1c[nH]c(=O)[nH]c1=O','1'),
	(142401,1,0,NULL,'Consistent with Molecular Formula','C10H16ClNOS',233.7555,NULL,'24FBA565771FE972-FICuS-01-62','24FBA565771FE972-FICTS-01-41','240702804892303C-uuuuu-01-BD','InChI=1S/C10H15NOS.ClH/c11-10(6-12)8-13-7-9-4-2-1-3-5-9;/h1-5,10,12H,6-8,11H2;1H','InChIKey=FZLBJFZAAYEVMS-UHFFFAOYSA-N','Cl.NC(CO)CSCc1ccccc1','1'),
	(142402,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a3) connected atoms =[ C C ]','C17H17ClHgN2O2',517.3765,NULL,'0CECA393DA8B27F0-FICuS-01-80','0CECA393DA8B27F0-FICTS-01-5F','0CECA393DA8B27F0-uuuuu-01-2F','InChI=1S/C15H14ClN2.C2H3O2.Hg/c1-18(2)14-9-8-12(15(16)10-14)11-17-13-6-4-3-5-7-13;1-4-2-3;/h4-11H,1-2H3;1H3;','InChIKey=BFOTWMRLDVROQG-UHFFFAOYSA-N','COC(=O)[Hg]c1ccc(/N=C/c2ccc(N(C)C)cc2Cl)cc1',NULL),
	(142403,0,0,'25372-02-5','Consistent with Molecular Formula','C9H7BrN2',223.0717,NULL,'A39B6D26E7FBA784-FICuS-01-80','A39B6D26E7FBA784-FICTS-01-5F','A39B6D26E7FBA784-uuuuu-01-2F','InChI=1S/C9H7BrN2/c10-8-2-1-3-9(6-8)12-5-4-11-7-12/h1-7H','InChIKey=QUGKDYCNOGZPMO-UHFFFAOYSA-N','Brc1cccc(-n2ccnc2)c1',NULL),
	(142404,0,1,NULL,'Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'03CBEA88FA05AA01-FICuS-01-74','298709EB549AC636-FICTS-01-35','03CBEA88FA05AA01-uuuuu-01-23','InChI=1S/C12H13N3O2S/c1-8(16)13-12-14-11(17)10(15(12)2)6-5-9-4-3-7-18-9/h3-4,6-7H,5H2,1-2H3,(H,13,14,16,17)','InChIKey=AJCOJTXHSYNPBZ-UHFFFAOYSA-N','CC(=O)NC1=NC(=O)/C(=C\\Cc2cccs2)N1C','1'),
	(142405,2,0,'73816-65-6','Consistent with Molecular Formula','C16H29N3',263.4252,'8-(N\'-Methylpiperazinopropyl)-8-azabicyclo[4.3.0]nonene-2\n2-[3-(4-Methyl-1-piperazinyl)propyl]-3a,4,7,7a-tetrahydroisoindoline\nIsoindoline, 3a,4,7,7a-tetrahydro-2-[3-(4-methyl-1-piperazinyl)propyl]-\nWLN: T56 CN GUTJ C3- AT6N DNTJ D1\n1H-Isoindole, 2,3,3a,4,7,7a-hexahydro-2-[3-(4-methyl-1-piperazinyl)propyl]-','DBC21431DB52F3CA-FICuS-01-75','DBC21431DB52F3CA-FICTS-01-54','DBC21431DB52F3CA-uuuuu-01-24','InChI=1S/C16H29N3/c1-17-9-11-18(12-10-17)7-4-8-19-13-15-5-2-3-6-16(15)14-19/h2-3,15-16H,4-14H2,1H3','InChIKey=FNUJFJIIMIYYBY-UHFFFAOYSA-N','CN1CCN(CCCN2CC3CC=CCC3C2)CC1','1'),
	(142406,0,0,NULL,'Consistent with Molecular Formula','C6H13?N3O2S',191.2476,NULL,'8807674DE840CE17-FICuS-01-54','8807674DE840CE17-FICTS-01-33','8807674DE840CE17-uuuuu-01-03','InChI=1S/C3H10N2.C3H3NO2S/c4-2-1-3-5;5-2-1-7-3(6)4-2/h1-5H2;1H2,(H,4,5,6)','InChIKey=ZJZHSSFMOBBFSC-UHFFFAOYSA-N','*.NCCCN.O=C1CSC(=O)N1',NULL),
	(142407,0,0,'15916-97-9','Consistent with Molecular Formula','C15H28IN2P',394.2779,'Bis(tert-butylamino)methylphenylphosphonium iodide\nPhosphonium, bis(tert-butylamino)methylphenyl-, iodide\nWLN: 1X1&1&MP1&R&MX1&1&1 &I\nPhosphorus(1+), bis(tert-butylaminato)methylphenyl-, iodide','3660CAA72B2698BD-FICuS-01-65','3660CAA72B2698BD-FICTS-01-44','0EB1CB0A264EF4E5-uuuuu-01-29','InChI=1S/C15H28N2P.HI/c1-14(2,3)16-18(7,17-15(4,5)6)13-11-9-8-10-12-13;/h8-12,16-17H,1-7H3;1H/q+1;/p-1','InChIKey=KTXCKNNMJZGZGD-UHFFFAOYSA-M','CC(C)(C)N[P+](C)(NC(C)(C)C)c1ccccc1.[I-]',NULL),
	(142408,0,0,NULL,'Consistent with Molecular Formula','C36H58?ClN4P2',644.2815,NULL,'7B173CB5E830EEBF-FICuS-01-87','7B173CB5E830EEBF-FICTS-01-66','7B173CB5E830EEBF-uuuuu-01-36','InChI=1S/C36H58N4P2.ClH/c1-33(2,3)37-41(38-34(4,5)6,31-19-15-13-16-20-31)27-29-23-25-30(26-24-29)28-42(39-35(7,8)9,40-36(10,11)12)32-21-17-14-18-22-32;/h13-26,37-40H,27-28H2,1-12H3;1H/q+2;/p-1','InChIKey=ITYLUDADPKRABV-UHFFFAOYSA-M','*.CC(C)(C)N[P+](Cc1ccc(C[P+](NC(C)(C)C)(NC(C)(C)C)c2ccccc2)cc1)(NC(C)(C)C)c1ccccc1.[Cl-]',NULL),
	(142409,0,0,'73790-35-9','Consistent with Molecular Formula','C21H32IN2P',470.3755,'Bis-(t-butylamino)benzylphenylphosphonium iodide\nPhosphonium, bis(p-butylamino)benzylphenyl-, iodide\nWLN: 1X1&1&MPR&1R&MX1&1&1 &I\nPhosphorus(1+), bis(2-methyl-1-propanaminato)phenyl(phenylmethyl)-, iodide, (T-4)-','549C8F890CB6C6CB-FICuS-01-84','549C8F890CB6C6CB-FICTS-01-63','6C4D8E2401DEAA93-uuuuu-01-22','InChI=1S/C21H32N2P.HI/c1-20(2,3)22-24(23-21(4,5)6,19-15-11-8-12-16-19)17-18-13-9-7-10-14-18;/h7-16,22-23H,17H2,1-6H3;1H/q+1;/p-1','InChIKey=WXCUATIXRGTONU-UHFFFAOYSA-M','CC(C)(C)N[P+](Cc1ccccc1)(NC(C)(C)C)c1ccccc1.[I-]',NULL),
	(142410,0,0,'383-63-1','Consistent with Molecular Formula','C4H5F3O2',142.0775,'Ethyl trifluoroacetate\nEthyl trifluoroethanoate\nTrifluoroacetic acid, ethyl ester\nAcetic acid, trifluoro-, ethyl ester\nAcetic acid, trifluoro-, ethyl ester','26BF9E3B41C10323-FICuS-01-4B','26BF9E3B41C10323-FICTS-01-2A','26BF9E3B41C10323-uuuuu-01-FA','InChI=1S/C4H5F3O2/c1-2-9-3(8)4(5,6)7/h2H2,1H3','InChIKey=STSCVKRWJPWALQ-UHFFFAOYSA-N','CCOC(=O)C(F)(F)F',NULL),
	(142411,0,0,'91268-73-4','Consistent with Molecular Formula','C12H4Cl2N4',275.0964,NULL,'77B0D0FBBC7A4559-FICuS-01-77','77B0D0FBBC7A4559-FICTS-01-56','77B0D0FBBC7A4559-uuuuu-01-26','InChI=1S/C12H4Cl2N4/c13-11(5-15,6-16)9-1-2-10(4-3-9)12(14,7-17)8-18/h1-4H','InChIKey=RPMXCICQPZDNKK-UHFFFAOYSA-N','N#CC(Cl)(C#N)c1ccc(C(Cl)(C#N)C#N)cc1',NULL),
	(142412,0,0,'90437-88-0','Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'122D4B0FBB8781D1-FICuS-01-5D','3D9D721BEACAD3E5-FICTS-01-71','122D4B0FBB8781D1-uuuuu-01-0C','InChI=1S/C9H12N2O3/c1-2-3-4-14-9(13)7-5-10-6-11-8(7)12/h5-6H,2-4H2,1H3,(H,10,11,12)','InChIKey=BYGNCSABQMXWBF-UHFFFAOYSA-N','CCCCOC(=O)c1c[nH]cnc1=O',NULL),
	(142413,0,0,'89123-83-1','Consistent with Molecular Formula','C4H5Cl3O2',191.4413,NULL,'51CECA398B37FF92-FICuS-01-80','51CECA398B37FF92-FICTS-01-5F','51CECA398B37FF92-uuuuu-01-2F','InChI=1S/C4H5Cl3O2/c5-1-4(8)9-2-3(6)7/h3H,1-2H2','InChIKey=BXWPFLFBKMFSPA-UHFFFAOYSA-N','O=C(CCl)OCC(Cl)Cl',NULL),
	(142414,1,0,NULL,'Consistent with Molecular Formula','C16H16NO4PS',349.3405,NULL,'E66996FDB2D4A032-FICuS-01-6C','E66996FDB2D4A032-FICTS-01-4B','E66996FDB2D4A032-uuuuu-01-1B','InChI=1S/C16H16NO4PS/c18-16-15(11-12-23-16)17-22(19,20-13-7-3-1-4-8-13)21-14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,17,19)','InChIKey=KMDKDIHNEGNNJT-UHFFFAOYSA-N','O=C1SCCC1NP(=O)(Oc1ccccc1)Oc1ccccc1','1'),
	(142415,0,1,'87816-46-4','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'8D4199FE723E4647-FICuS-01-5B','8D4199FE723E4647-FICTS-01-3A','8D4199FE723E4647-uuuuu-01-0A','InChI=1S/C15H12O2/c16-15-13(8-9-17-15)10-12-6-3-5-11-4-1-2-7-14(11)12/h1-7,10H,8-9H2','InChIKey=SGPHTRFXASXKJF-UHFFFAOYSA-N','O=C1OCC/C1=C/c1cccc2ccccc12','1'),
	(142416,0,0,'19803-43-1','Consistent with Molecular Formula','CH7NO4S',129.1306,'Ammonium methyl sulfate\nAmmonium O-methylsulfate\nSulfuric acid, methyl ester ammonium salt\nSulfuric acid, monomethyl ester, ammonium salt\nSulfuric acid, monomethyl ester, ammonium salt','A3931D27D5E3EBB7-FICuS-01-76','A3931D27D5E3EBB7-FICTS-01-55','DEB9393D382ADBFE-uuuuu-01-4C','InChI=1S/CH4O4S.H3N/c1-5-6(2,3)4;/h1H3,(H,2,3,4);1H3','InChIKey=IPTLKMXBROVJJF-UHFFFAOYSA-N','COS(=O)(=O)O.N',NULL),
	(142417,0,0,'47233-87-4','Consistent with Molecular Formula','C20H28N2',296.4546,'N,N\'-Dimethyl-N,N\'-diphenyl-1,6-hexanediamine\n1,6-Hexanediamine, N,N\'-dimethyl-N,N\'-diphenyl-','5661AAAE35EB93F9-FICuS-01-7B','5661AAAE35EB93F9-FICTS-01-5A','5661AAAE35EB93F9-uuuuu-01-2A','InChI=1S/C20H28N2/c1-21(19-13-7-5-8-14-19)17-11-3-4-12-18-22(2)20-15-9-6-10-16-20/h5-10,13-16H,3-4,11-12,17-18H2,1-2H3','InChIKey=PCPYJVBGRZDJLC-UHFFFAOYSA-N','CN(CCCCCCN(C)c1ccccc1)c1ccccc1',NULL),
	(142418,0,0,'73941-39-6','Consistent with Molecular Formula','C14H30N2',226.4044,'1,3-Di-N-butyl-2-N-propylimidazolidine\nWLN: T5N CNTJ A4 B3 C4\nImidazolidine, 1,3-dibutyl-2-propyl-','D941BF7356B27529-FICuS-01-51','D941BF7356B27529-FICTS-01-30','D941BF7356B27529-uuuuu-01-00','InChI=1S/C14H30N2/c1-4-7-10-15-12-13-16(11-8-5-2)14(15)9-6-3/h14H,4-13H2,1-3H3','InChIKey=RBNKKZKDADUEQJ-UHFFFAOYSA-N','CCCCN1CCN(CCCC)C1CCC',NULL),
	(142419,0,0,'93761-90-1','Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'0674CFDE3A1C86B5-FICuS-01-77','0674CFDE3A1C86B5-FICTS-01-56','0674CFDE3A1C86B5-uuuuu-01-26','InChI=1S/C14H22N2O/c17-13-14(9-5-2-6-10-14)12(15-16-13)11-7-3-1-4-8-11/h11H,1-10H2,(H,16,17)','InChIKey=QUAQQKMPDYEYDU-UHFFFAOYSA-N','O=C1NN=C(C2CCCCC2)C12CCCCC2',NULL),
	(142420,0,0,'43191-41-9','Consistent with Molecular Formula','C9H13N5O',207.2346,'p-Methoxyphenylbiguanide\nBiguanide, 1-(p-methoxyphenyl)-\nImidodicarbonimidic diamide, N-(4-methoxyphenyl)-','F44EC6AB2BC31673-FICuS-01-71','F44EC6AB2BC31673-FICTS-01-50','F44EC6AB2BC31673-uuuuu-01-20','InChI=1S/C9H13N5O/c1-15-7-4-2-6(3-5-7)13-9(12)14-8(10)11/h2-5H,1H3,(H6,10,11,12,13,14)','InChIKey=FKFRZIDBWCMAJU-UHFFFAOYSA-N','COc1ccc(NC(=N)NC(=N)N)cc1',NULL),
	(142421,1,0,NULL,'Consistent with Molecular Formula','C9H14N2O',166.2224,NULL,'E3B7E735FABF0BF5-FICuS-01-98','E3B7E735FABF0BF5-FICTS-01-77','E3B7E735FABF0BF5-uuuuu-01-47','InChI=1S/C9H14N2O/c1-3-9(2,12)6-8-7-10-4-5-11-8/h4-5,7,12H,3,6H2,1-2H3','InChIKey=MDCGCNCAZYANHV-UHFFFAOYSA-N','CCC(C)(O)Cc1cnccn1','1'),
	(142422,0,0,'2973-78-6','Consistent with Molecular Formula','C7H5BrO2',201.0193,'4-Hydroxy-3-bromobenzaldehyde\n3-Bromo-4-hydroxybenzaldehyde\nBenzaldehyde, 3-bromo-4-hydroxy-\nBenzaldehyde, 3-bromo-4-hydroxy-','272FDAE300A341ED-FICuS-01-67','272FDAE300A341ED-FICTS-01-46','272FDAE300A341ED-uuuuu-01-16','InChI=1S/C7H5BrO2/c8-6-3-5(4-9)1-2-7(6)10/h1-4,10H','InChIKey=UOTMHAOCAJROQF-UHFFFAOYSA-N','O=Cc1ccc(O)c(Br)c1',NULL),
	(142423,1,0,'7673-71-4','Consistent with Molecular Formula','C7H13IN2O2S',316.1564,NULL,'CF4FF2B32C2FAA84-FICuS-01-92','1A06DF37914A1543-FICTS-01-1E','F79EF31E2147C6DC-uuuuu-01-2E','InChI=1S/C7H12N2O2S.HI/c1-12(2)4-3-5-6(10)9-7(11)8-5;/h5H,3-4H2,1-2H3,(H-,8,9,10,11);1H','InChIKey=BVRUJYWBDPNGCQ-UHFFFAOYSA-N','C[S+](C)CCC1NC(=O)NC1=O.[I-]','1'),
	(142424,0,0,NULL,'Consistent with Molecular Formula','C9H17NS',171.3,NULL,'BDBF6F246570A56C-FICuS-01-78','BDBF6F246570A56C-FICTS-01-57','BDBF6F246570A56C-uuuuu-01-27','InChI=1S/C9H17NS/c1-4-5-6-7-9(2,3)10-8-11/h4-7H2,1-3H3','InChIKey=WPMQCFOALWRKBG-UHFFFAOYSA-N','CCCCCC(C)(C)N=C=S',NULL),
	(142425,0,0,'614-69-7','Consistent with Molecular Formula','C8H7NS',149.21,NULL,'B98836F44ADAF352-FICuS-01-6F','B98836F44ADAF352-FICTS-01-4E','B98836F44ADAF352-uuuuu-01-1E','InChI=1S/C8H7NS/c1-7-4-2-3-5-8(7)9-6-10/h2-5H,1H3','InChIKey=JYKYYPPZLPVIBY-UHFFFAOYSA-N','Cc1ccccc1N=C=S',NULL),
	(142426,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl3N5',280.5437,NULL,'3A211561D0AEBAA4-FICuS-01-5D','3A211561D0AEBAA4-FICTS-01-3C','3A211561D0AEBAA4-uuuuu-01-0C','InChI=1S/C8H8Cl3N5/c9-3-1-5(11)6(2-4(3)10)15-8(14)16-7(12)13/h1-2H,(H6,12,13,14,15,16)','InChIKey=BLKPORUHCPWUPZ-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(142427,0,0,'5593-70-4','No Comparision - Unparameterized Atom - Ti(a2) connected atoms =[ ]','C4H10?OTi',122.0224,'Tyzor BP\nTyzor TBT\nButyl titanate(IV)\nTetrabutyl titanate\nButyl orthotitanate\nTetrabutoxytitanium\nTitanium tetrabutylate\nTitanium, tetrabutoxy-\nTitanium tetrabutoxide\nTITANIUM (IV) BUTOXIDE\nTetrabutyl orthotitanate\nButyl titanate(IV), (BuO)4Ti\nTitanium butoxide (Ti(OBu)4)\nButyl titanate(IV) ((BuO)4Ti)\nTitanic acid, tetrabutyl ester\n1-Butanol, titanium(4+) salt\nButyl alcohol, titanium(4+) salt','E0D9189647948E4E-FICuS-01-5F','E0D9189647948E4E-FICTS-01-3E','E0D9189647948E4E-uuuuu-01-0E','InChI=1S/C4H10O.Ti/c1-2-3-4-5;/h5H,2-4H2,1H3;','InChIKey=KKSAZXGYGLKVSV-UHFFFAOYSA-N','*.CCCCO.[Ti]',NULL),
	(142428,0,0,'37819-44-6','Consistent with Molecular Formula','C12H23NO6',277.3168,NULL,'431B766D1D18D5DC-FICuS-01-66','431B766D1D18D5DC-FICTS-01-45','431B766D1D18D5DC-uuuuu-01-15','InChI=1S/C12H23NO6/c1-5-16-10(14)9-13(11(15)17-6-2)12(18-7-3)19-8-4/h12H,5-9H2,1-4H3','InChIKey=GGPFYFNLGQCNIG-UHFFFAOYSA-N','CCOC(=O)CN(C(=O)OCC)C(OCC)OCC',NULL),
	(142429,0,0,NULL,'Consistent with Molecular Formula','C39H36Cl4N20O2',958.6582,NULL,'005C67D63D1B8EE2-FICuS-01-64','005C67D63D1B8EE2-FICTS-01-43','005C67D63D1B8EE2-uuuuu-01-13','InChI=1S/C39H36Cl4N20O2/c40-19-1-9-23(10-2-19)52-32(44)59-35(47)56-27-17-28(30(64)57-37(49)60-33(45)53-24-11-3-20(41)4-12-24)63(39(51)62-36(48)55-26-15-7-22(43)8-16-26)29(18-27)31(65)58-38(50)61-34(46)54-25-13-5-21(42)6-14-25/h1-18H,(H4,44,47,52,59)(H4,48','InChIKey=QPXWVPWXKHCYAE-UHFFFAOYSA-N','N=C(N=c1cc(C(=O)NC(=N)NC(=N)Nc2ccc(Cl)cc2)n(C(=N)NC(=N)Nc2ccc(Cl)cc2)c(C(=O)NC(=N)NC(=N)Nc2ccc(Cl)cc2)c1)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(142430,0,0,NULL,'Consistent with Molecular Formula','C2H8N2O5S',172.1556,NULL,'FD25CBB6C1B8E2ED-FICuS-01-A3','FD25CBB6C1B8E2ED-FICTS-01-82','800FEFAC2C71D2A4-uuuuu-01-2B','InChI=1S/C2H5NO5S.H3N/c3-2(4)1-8-9(5,6)7;/h1H2,(H2,3,4)(H,5,6,7);1H3','InChIKey=DQVAJGJXYPZZDU-UHFFFAOYSA-N','N.NC(=O)COS(=O)(=O)O',NULL),
	(142431,0,0,'6590-94-9','Consistent with Molecular Formula','C7H3Cl2NS',204.0734,NULL,'E5D06D10869311C8-FICuS-01-47','E5D06D10869311C8-FICTS-01-26','E5D06D10869311C8-uuuuu-01-F6','InChI=1S/C7H3Cl2NS/c8-6-2-1-5(10-4-11)3-7(6)9/h1-3H','InChIKey=OSBIEFWIIINTNJ-UHFFFAOYSA-N','S=C=Nc1ccc(Cl)c(Cl)c1',NULL),
	(142432,0,0,'24426-21-9','Consistent with Molecular Formula','C14H33N3',243.4348,NULL,'A67648C3D13F52F3-FICuS-01-5B','A67648C3D13F52F3-FICTS-01-3A','A67648C3D13F52F3-uuuuu-01-0A','InChI=1S/C14H33N3/c1-6-15(7-2)11-13-17(10-5)14-12-16(8-3)9-4/h6-14H2,1-5H3','InChIKey=LIGIARLVFBHRJF-UHFFFAOYSA-N','CCN(CC)CCN(CC)CCN(CC)CC',NULL),
	(142433,0,0,'73941-41-0','Consistent with Molecular Formula','C13H20N2',204.3144,'1,3-Diethyl-2-phenylimidazolidine\nWLN: T5N CNTJ A2 BR& C2\nImidazolidine, 1,3-diethyl-2-phenyl-','72E2071CB0A6A1F7-FICuS-01-5A','72E2071CB0A6A1F7-FICTS-01-39','72E2071CB0A6A1F7-uuuuu-01-09','InChI=1S/C13H20N2/c1-3-14-10-11-15(4-2)13(14)12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3','InChIKey=WVKVIIZOIXEUDN-UHFFFAOYSA-N','CCN1CCN(CC)C1c1ccccc1',NULL),
	(142434,0,0,'56317-65-8','No Comparision - Unparameterized Atom - P(a8) connected atoms =[ O O O ]','C4H14NO3P',155.1333,NULL,'C5BFDA472AEFE226-FICuS-01-94','C5BFDA472AEFE226-FICTS-01-73','B895FE5DC726D26F-uuuuu-01-36','InChI=1S/C4H11O3P.H3N/c1-2-3-4-7-8(5)6;/h8H,2-4H2,1H3,(H,5,6);1H3','InChIKey=MXKBFNJNCORCFG-UHFFFAOYSA-N','CCCCO[PH](=O)O.N',NULL),
	(142435,0,0,'73927-54-5','Consistent with Molecular Formula','C7H9NOS',155.2142,'N-Thenylidene-2-aminoethanol\nEthanol, 2-(2-thenylideneamino)-\nEthanol, 2-(2-thienylmethylidyneamino)-\nWLN: T5SJ B1UN2Q\nEthanol, 2-[(2-thienylmethylene)amino]-','8632C747A8D59185-FICuS-01-48','8632C747A8D59185-FICTS-01-27','8632C747A8D59185-uuuuu-01-F7','InChI=1S/C7H9NOS/c9-4-3-8-6-7-2-1-5-10-7/h1-2,5-6,9H,3-4H2','InChIKey=AOGCQBKKYRCRQY-UHFFFAOYSA-N','OCC/N=C/c1cccs1',NULL),
	(142436,0,0,'73928-15-1','Consistent with Molecular Formula','C9H11Cl3N2',253.5583,'Aniline, p-chloro-N-(dimethylaminodichloromethyl)-\nMethanediamine, N-(p-chlorophenyl)-N\',N\'-dimethyl-\nN-(p-Chlorophenyl)-N\',N\'-dimethyl-dichloromethylenediamine\nWLN: GR DMXGGN1&1\nMethanediamine, 1,1-dichloro-N\'-(4-chlorophenyl)-N,N-dimethyl-','0957D9678CF11A99-FICuS-01-5C','0957D9678CF11A99-FICTS-01-3B','0957D9678CF11A99-uuuuu-01-0B','InChI=1S/C9H11Cl3N2/c1-14(2)9(11,12)13-8-5-3-7(10)4-6-8/h3-6,13H,1-2H3','InChIKey=UUKKZAUVJYIQOK-UHFFFAOYSA-N','CN(C)C(Cl)(Cl)Nc1ccc(Cl)cc1',NULL),
	(142437,0,1,NULL,'Consistent with Molecular Formula','C10H9BF2O2',209.9867,NULL,'A4F964BE457175BA-FICuS-01-6C','A4F964BE457175BA-FICTS-01-4B','47E38037A5709118-uuuuu-01-DB','InChI=1S/C10H9BF2O2/c1-8(15-11(12)13)7-10(14)9-5-3-2-4-6-9/h2-7H,1H3/b8-7+','InChIKey=RZCCAZYNYSFELP-BQYQJAHWSA-N','C/C(=C\\C(=O)c1ccccc1)OB(F)F','1'),
	(142438,0,1,NULL,'Consistent with Molecular Formula','C10H9BF2O2',209.9867,NULL,'A4F964BE457175BA-FICuS-01-6C','A4F964BE457175BA-FICTS-01-4B','47E38037A5709118-uuuuu-01-DB','InChI=1S/C10H9BF2O2/c1-8(15-11(12)13)7-10(14)9-5-3-2-4-6-9/h2-7H,1H3/b8-7+','InChIKey=RZCCAZYNYSFELP-BQYQJAHWSA-N','C/C(=C\\C(=O)c1ccccc1)OB(F)F','1'),
	(142439,0,0,'18032-69-4','No Comparision - Unparameterized Atom - P(a9) connected atoms =[ O O O ]','C11H18NO3P',243.2419,NULL,'EA5AD02C62CFA9B9-FICuS-01-92','EA5AD02C62CFA9B9-FICTS-01-71','70C3C4A0144BDFC8-uuuuu-01-1B','InChI=1S/C6H7O3P.C5H11N/c7-10(8)9-6-4-2-1-3-5-6;1-2-4-6-5-3-1/h1-5,10H,(H,7,8);6H,1-5H2','InChIKey=XOKUVVHUCSUPMS-UHFFFAOYSA-N','C1CCNCC1.O=[PH](O)Oc1ccccc1',NULL),
	(142440,0,0,'18032-70-7','No Comparision - Unparameterized Atom - P(a9) connected atoms =[ O O O ]','C11H14NO4P',255.2097,NULL,'7A7D0271E356261C-FICuS-01-43','7A7D0271E356261C-FICTS-01-22','9A99148C76847671-uuuuu-01-F0','InChI=1S/C6H7O3P.C5H7NO/c7-10(8)9-6-4-2-1-3-5-6;6-4-5-2-1-3-7-5/h1-5,10H,(H,7,8);1-3H,4,6H2','InChIKey=JVAGTLFYOJIHIT-UHFFFAOYSA-N','NCc1ccco1.O=[PH](O)Oc1ccccc1',NULL),
	(142441,0,0,'18032-68-3','No Comparision - Unparameterized Atom - P(a11) connected atoms =[ O O O ]','C6H16NO3P',181.1711,'Piperidinium methylphosphite\nPiperidine, methylphosphite (salt)\nWLN: T6MTJ &WPHO1\nPhosphonic acid, monomethyl ester, compd. with piperidine (1:1)','555D74CC2336720D-FICuS-01-46','555D74CC2336720D-FICTS-01-25','70C3C4A0144BDFC8-uuuuu-01-1B','InChI=1S/C5H11N.CH5O3P/c1-2-4-6-5-3-1;1-4-5(2)3/h6H,1-5H2;5H,1H3,(H,2,3)','InChIKey=SUTIINUWAQLEQL-UHFFFAOYSA-N','C1CCNCC1.CO[PH](=O)O',NULL),
	(142442,0,0,'6116-74-1','Consistent with Molecular Formula','C5H14ClNO3S',203.6835,NULL,'4F9B6737B45A6526-FICuS-01-52','4F9B6737B45A6526-FICTS-01-31','4F67C0D28BD7BC68-uuuuu-01-2E','InChI=1S/C5H13NO3S.ClH/c1-6(2)4-5-9-10(3,7)8;/h4-5H2,1-3H3;1H','InChIKey=CRYDUXLWJITARY-UHFFFAOYSA-N','CN(C)CCOS(C)(=O)=O.Cl',NULL),
	(142443,0,0,'2564-02-5','Consistent with Molecular Formula','C8H7BrClNO',248.5064,'4\'-Bromo-2-chloroacetanilide\nAcetanilide, 4\'-bromo-2-chloro-\nWLN: G1VMR DE\nAcetamide, N-(4-bromophenyl)-2-chloro-','20DC49760656B564-FICuS-01-3C','20DC49760656B564-FICTS-01-1B','20DC49760656B564-uuuuu-01-EB','InChI=1S/C8H7BrClNO/c9-6-1-3-7(4-2-6)11-8(12)5-10/h1-4H,5H2,(H,11,12)','InChIKey=FRZKCMCCQAJIBN-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(Br)cc1',NULL),
	(142444,0,0,'2083-13-8','Consistent with Molecular Formula','C8H11ClSi',170.7139,NULL,'CE80471864F01E67-FICuS-01-4E','CE80471864F01E67-FICTS-01-2D','CE80471864F01E67-uuuuu-01-FD','InChI=1S/C8H11ClSi/c1-10(2)8-5-3-4-7(9)6-8/h3-6,10H,1-2H3','InChIKey=IKJTZPVPCQADQW-UHFFFAOYSA-N','C[SiH](C)c1cccc(Cl)c1',NULL),
	(142445,0,0,'36065-80-2','Consistent with Molecular Formula','C11H11N3O3S',265.2862,'2-(p-Nitrophenacylthio)-2-imidazoline\n2-Imidazoline, 2-(p-nitrophenacylthio)-\nEthanone, 2-[(4,5-dihydro-1H-imidazol-2-yl)thio]-1-(4-nitrophenyl)-','9451CBCBFB9009AB-FICuS-01-81','9451CBCBFB9009AB-FICTS-01-60','9451CBCBFB9009AB-uuuuu-01-30','InChI=1S/C11H11N3O3S/c15-10(7-18-11-12-5-6-13-11)8-1-3-9(4-2-8)14(16)17/h1-4H,5-7H2,(H,12,13)','InChIKey=SFYBVYGDWXFMAJ-UHFFFAOYSA-N','O=C(CSC1=NCCN1)c1ccc([N+](=O)[O-])cc1',NULL),
	(142446,0,0,'996-23-6','Consistent with Molecular Formula','C2H4?CaO3',116.1318,'Glycolic acid, calcium salt (2:1)','6BE418CCD2F73CB1-FICuS-01-83','6BE418CCD2F73CB1-FICTS-01-62','6BE418CCD2F73CB1-uuuuu-01-32','InChI=1S/C2H4O3.Ca/c3-1-2(4)5;/h3H,1H2,(H,4,5);/q;+2','InChIKey=PSPDKXCWNHMHCS-UHFFFAOYSA-N','*.O=C(O)CO.[Ca+2]',NULL),
	(142447,0,0,'73728-65-1','Consistent with Molecular Formula','C11H15Cl2NO',248.1516,'N-(2-Ethoxyethyl)-3,4-dichlorobenzylamine\nBenzylamine, 3,4-dichloro-N-(2-ethoxyethyl)-\nWLN: GR BG D1M2O2\nBenzenemethanamine, 3,4-dichloro-N-(2-ethoxyethyl)-','108A67E74D97C430-FICuS-01-4C','108A67E74D97C430-FICTS-01-2B','108A67E74D97C430-uuuuu-01-FB','InChI=1S/C11H15Cl2NO/c1-2-15-6-5-14-8-9-3-4-10(12)11(13)7-9/h3-4,7,14H,2,5-6,8H2,1H3','InChIKey=QBHKPKCAZCWMAE-UHFFFAOYSA-N','CCOCCNCc1ccc(Cl)c(Cl)c1',NULL),
	(142448,0,0,'73728-64-0','Consistent with Molecular Formula','C11H15Cl2NO',248.1516,'N-(2-Ethoxyethyl)-2,4-dichlorobenzylamine\nBenzylamine, 2,4-dichloro-N-(2-ethoxyethyl)-\nWLN: GR CG D1M2O2\nBenzenemethanamine, 2,4-dichloro-N-(2-ethoxyethyl)-','15C1E72A98C45934-FICuS-01-4D','15C1E72A98C45934-FICTS-01-2C','15C1E72A98C45934-uuuuu-01-FC','InChI=1S/C11H15Cl2NO/c1-2-15-6-5-14-8-9-3-4-10(12)7-11(9)13/h3-4,7,14H,2,5-6,8H2,1H3','InChIKey=KFZUYCXDRBLQLA-UHFFFAOYSA-N','CCOCCNCc1ccc(Cl)cc1Cl',NULL),
	(142449,0,0,'73855-47-7','Consistent with Molecular Formula','C15H13N3S',267.3478,'3-Quinoxalinethiol, 2-benzylamino-\n2-Benzylamino-3-mercaptoquinoxaline\nWLN: T66 BN ENJ CSH DM1R\n2(1H)-Quinoxalinethione, 3-[(phenylmethyl)amino]-','49E6F2923E8792C7-FICuS-01-5E','D61F6E4328EE1987-FICTS-01-46','49E6F2923E8792C7-uuuuu-01-0D','InChI=1S/C15H13N3S/c19-15-14(16-10-11-6-2-1-3-7-11)17-12-8-4-5-9-13(12)18-15/h1-9H,10H2,(H,16,17)(H,18,19)','InChIKey=AWDIORUIMLLPTA-UHFFFAOYSA-N','S=c1[nH]c2ccccc2nc1NCc1ccccc1',NULL),
	(142450,0,0,'74038-71-4','Consistent with Molecular Formula','C9H9BrN2O2',257.0863,'1-Acetyl-2-(p-bromobenzoyl)hydrazine\nHydrazine, 1-acetyl-2-(p-bromobenzoyl)-\nBenzoic acid, p-bromo-, acetoxyhydrazide\nBenzoic acid, 4-bromo-, 2-acetylhydrazide','6D8D698C06D086FB-FICuS-01-77','6D8D698C06D086FB-FICTS-01-56','6D8D698C06D086FB-uuuuu-01-26','InChI=1S/C9H9BrN2O2/c1-6(13)11-12-9(14)7-2-4-8(10)5-3-7/h2-5H,1H3,(H,11,13)(H,12,14)','InChIKey=MEFRKGJDHFTVEO-UHFFFAOYSA-N','CC(=O)NNC(=O)c1ccc(Br)cc1',NULL),
	(142451,0,0,'52535-35-0','Consistent with Molecular Formula','C11H13NO',175.2298,'2-Methyl-4-(6-methyl-3-pyridyl)-3-butyne-2-ol\n3-Butyn-2-ol, 2-methyl-4-(6-methyl-3-pyridyl)-\nWLN: T6NJ B1 E1UU1XQ1&1\n3-Butyn-2-ol, 2-methyl-4-(6-methyl-3-pyridinyl)-','791B1A3BC4EB6EF7-FICuS-01-87','791B1A3BC4EB6EF7-FICTS-01-66','791B1A3BC4EB6EF7-uuuuu-01-36','InChI=1S/C11H13NO/c1-9-4-5-10(8-12-9)6-7-11(2,3)13/h4-5,8,13H,1-3H3','InChIKey=KJJAFWJUOBJLAZ-UHFFFAOYSA-N','Cc1ccc(C#CC(C)(C)O)cn1',NULL),
	(142452,1,0,'91639-78-0','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'6DC04E1269925E6C-FICuS-01-5D','6DC04E1269925E6C-FICTS-01-3C','6DC04E1269925E6C-uuuuu-01-0C','InChI=1S/C12H15NO/c1-4-12(3,14)8-7-11-6-5-10(2)13-9-11/h5-6,9,14H,4H2,1-3H3','InChIKey=QRTAWHGRLDNMMM-UHFFFAOYSA-N','CCC(C)(O)C#Cc1ccc(C)nc1','1'),
	(142453,1,0,'6722-47-0','Consistent with Molecular Formula','C15H23NO',233.3528,'1-(.beta.-Ethoxyphenethyl)piperidine\nPiperidine, 1-(.beta.-ethoxyphenethyl)-\nWLN: T6NTJ A1YR&O2\nPiperidine, 1-(2-ethoxy-2-phenylethyl)-','BD34310501F26398-FICuS-01-30','BD34310501F26398-FICTS-01-0F','BD34310501F26398-uuuuu-01-DF','InChI=1S/C15H23NO/c1-2-17-15(14-9-5-3-6-10-14)13-16-11-7-4-8-12-16/h3,5-6,9-10,15H,2,4,7-8,11-13H2,1H3','InChIKey=DJPRTXZOLYBPCP-UHFFFAOYSA-N','CCOC(CN1CCCCC1)c1ccccc1','1'),
	(142454,0,0,'59886-52-1','Consistent with Molecular Formula','C12H16N4O2',248.284,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-bis(methylamino)-','4225F639903B4634-FICuS-01-2B','E672F7FDD43EDC0E-FICTS-01-7D','4225F639903B4634-uuuuu-01-DA','InChI=1S/C12H16N4O2/c1-13-7-9(15-3-4-15)12(18)8(14-2)10(11(7)17)16-5-6-16/h13-14H,3-6H2,1-2H3','InChIKey=VTBCDAHQYBQOLF-UHFFFAOYSA-N','CNC1=C(N2CC2)C(=O)C(NC)=C(N2CC2)C1=O',NULL),
	(142455,0,2,'26757-29-9','Consistent with Molecular Formula','C10H20N4',196.2948,NULL,'8E4DA332A6000925-FICuS-01-3C','8E4DA332A6000925-FICTS-01-1B','8E4DA332A6000925-uuuuu-01-EB','InChI=1S/C10H20N4/c1-13(2)11-9-5-7-10(8-6-9)12-14(3)4/h5-8H2,1-4H3','InChIKey=RZPQZLIVLFEGPC-UHFFFAOYSA-N','CN(C)N=C1CCC(=NN(C)C)CC1','1'),
	(142456,0,0,'3742-63-0','Consistent with Molecular Formula','C5H10N2O',114.1468,NULL,'CC0D8EE9D6D2A18B-FICuS-01-98','CC0D8EE9D6D2A18B-FICTS-01-77','CC0D8EE9D6D2A18B-uuuuu-01-47','InChI=1S/C5H10N2O/c1-4(2)6-7-5(3)8/h1-3H3,(H,7,8)','InChIKey=XLHDGJPPMZUJIM-UHFFFAOYSA-N','CC(=O)NN=C(C)C',NULL),
	(142457,0,2,'13466-39-2','Consistent with Molecular Formula','C11H14N2',174.245,NULL,'FDBFD5F07F029089-FICuS-01-81','FDBFD5F07F029089-FICTS-01-60','FDBFD5F07F029089-uuuuu-01-30','InChI=1S/C11H14N2/c1-13(2)12-10-6-9-11-7-4-3-5-8-11/h3-10H,1-2H3','InChIKey=WUBUQVFPZNEPKG-UHFFFAOYSA-N','CN(C)/N=C/C=C/c1ccccc1','1'),
	(142458,0,0,'25603-17-2','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'1AF8F0388472C50C-FICuS-01-58','1AF8F0388472C50C-FICTS-01-37','1AF8F0388472C50C-uuuuu-01-07','InChI=1S/C13H14N2O2/c1-2-4-11(5-3-1)10-15-7-6-14-12(15)13-16-8-9-17-13/h1-7,13H,8-10H2','InChIKey=NHMQVNAGSIXJLQ-UHFFFAOYSA-N','c1ccc(Cn2ccnc2C2OCCO2)cc1',NULL),
	(142459,0,0,NULL,'Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'F54527F2DC48277D-FICuS-01-63','F54527F2DC48277D-FICTS-01-42','F54527F2DC48277D-uuuuu-01-12','InChI=1S/C7H5N3O2/c11-7(12)4-3-10-6-5(4)8-1-2-9-6/h1-3H,(H,9,10)(H,11,12)','InChIKey=JNXHWZHCSSQBRN-UHFFFAOYSA-N','O=C(O)c1c[nH]c2nccnc12',NULL),
	(142460,0,0,'651-34-3','Consistent with Molecular Formula','C5H2F6N2',204.0746,NULL,'79D1F4E85CBD88EF-FICuS-01-9C','79D1F4E85CBD88EF-FICTS-01-7B','79D1F4E85CBD88EF-uuuuu-01-4B','InChI=1S/C5H2F6N2/c6-4(7,8)2-3(5(9,10)11)13-1-12-2/h1H,(H,12,13)','InChIKey=OTWRLZYPCYXBFT-UHFFFAOYSA-N','FC(F)(F)c1nc[nH]c1C(F)(F)F',NULL),
	(142461,0,1,NULL,'Consistent with Molecular Formula','C8H4F6N6',298.1502,NULL,'D4A58D01464D4E7E-FICuS-01-69','32CAD885C21B0637-FICTS-01-30','D4A58D01464D4E7E-uuuuu-01-18','InChI=1S/C8H4F6N6/c9-7(10,11)5-17-1(3(15)19-5)2-4(16)20-6(18-2)8(12,13)14/h(H2,15,17,19)(H2,16,18,20)/b2-1-','InChIKey=WFVULLMIXXIKND-UPHRSURJSA-N','NC1=NC(C(F)(F)F)=N/C1=C1\\N=C(C(F)(F)F)N=C1N','1'),
	(142462,3,1,NULL,'Consistent with Molecular Formula','C18H23NO6',349.3828,'RIDDLELLIINE','4A809FD665563D52-FICuS-01-51','4A809FD665563D52-FICTS-01-30','8579611BAFF811EB-uuuuu-01-1B','InChI=1S/C18H23NO6/c1-3-12-8-11(2)18(23,10-20)17(22)24-9-13-4-6-19-7-5-14(15(13)19)25-16(12)21/h3-4,14-15,20,23H,2,5-10H2,1H3/b12-3-','InChIKey=SVCNNZDUGWLODJ-BASWHVEKSA-N','C=C1C/C(=C/C)C(=O)OC2CCN3CC=C(COC(=O)C1(O)CO)C23','1'),
	(142463,0,0,NULL,'Consistent with Molecular Formula','C19H19BrN4O',399.2893,'Pyridinium, 4-[[4-[(4-aminobenzoyl)amino]phenyl]amino]-1-methyl-, bromide','86CDFBC8735165F5-FICuS-01-75','86CDFBC8735165F5-FICTS-01-54','4B80D1A121DD3FA0-uuuuu-01-10','InChI=1S/C19H18N4O.BrH/c1-23-12-10-18(11-13-23)21-16-6-8-17(9-7-16)22-19(24)14-2-4-15(20)5-3-14;/h2-13H,1H3,(H3,20,22,24);1H','InChIKey=NSJDMXNBAUMNLZ-UHFFFAOYSA-N','C[n+]1ccc(Nc2ccc(NC(=O)c3ccc(N)cc3)cc2)cc1.[Br-]',NULL),
	(142464,0,0,NULL,'Consistent with Molecular Formula','C26H24N4O6S',520.5588,NULL,'978E3AD92209986C-FICuS-01-5C','978E3AD92209986C-FICTS-01-3B','47D63AF8DF5A0BB2-uuuuu-01-33','InChI=1S/C19H16N4O3.C7H8O3S/c1-22-12-10-17(11-13-22)20-15-4-6-16(7-5-15)21-19(24)14-2-8-18(9-3-14)23(25)26;1-6-2-4-7(5-3-6)11(8,9)10/h2-13H,1H3,(H,21,24);2-5H,1H3,(H,8,9,10)','InChIKey=LRQRFQVAWUESJT-UHFFFAOYSA-N','C[n+]1ccc(Nc2ccc(NC(=O)c3ccc([N+](=O)[O-])cc3)cc2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(142465,0,0,'68771-39-1','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'D9849BC20179EAF8-FICuS-01-75','D9849BC20179EAF8-FICTS-01-54','D9849BC20179EAF8-uuuuu-01-24','InChI=1S/C10H8N2O3/c1-11-5-4-10(13)8-6-7(12(14)15)2-3-9(8)11/h2-6H,1H3','InChIKey=RTYZYMGYCRYVGF-UHFFFAOYSA-N','Cn1ccc(=O)c2cc([N+](=O)[O-])ccc21',NULL),
	(142466,0,0,NULL,'Consistent with Molecular Formula','C15H18N6O9S',458.402,NULL,'B7DD2F3639DA29D1-FICuS-01-7A','B7DD2F3639DA29D1-FICTS-01-59','7A40B02CFB0C3A74-uuuuu-01-13','InChI=1S/C9H15N3O2S.C6H3N3O7/c1-4-14-7(13)5-15-9-8(10)6(2)11-12(9)3;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-5,10H2,1-3H3;1-2,10H','InChIKey=OLJPLUGXDGCVKX-UHFFFAOYSA-N','CCOC(=O)CSc1c(N)c(C)nn1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(142467,0,0,'13551-66-1','Consistent with Molecular Formula','C9H13N3O4S',259.2794,NULL,'D439C4019C64FF39-FICuS-01-61','D439C4019C64FF39-FICTS-01-40','D439C4019C64FF39-uuuuu-01-10','InChI=1S/C9H13N3O4S/c1-4-16-7(13)5-17-9-8(12(14)15)6(2)10-11(9)3/h4-5H2,1-3H3','InChIKey=BBDRYVUSGWYVBB-UHFFFAOYSA-N','CCOC(=O)CSc1c([N+](=O)[O-])c(C)nn1C',NULL),
	(142468,5,0,'68742-89-2','Consistent with Molecular Formula','C9H17ClN2O6',284.6961,NULL,'9A6A083116D74022-FICuS-01-2E','9A6A083116D74022-FICTS-01-0D','9A6A083116D74022-uuuuu-01-DD','InChI=1S/C9H17ClN2O6/c10-1-2-11-9(17)12-5-7(15)6(14)4(3-13)18-8(5)16/h4-8,13-16H,1-3H2,(H2,11,12,17)','InChIKey=NJVHHCAFWAZGFB-UHFFFAOYSA-N','O=C(NCCCl)NC1C(O)OC(CO)C(O)C1O','1'),
	(142469,2,0,'70448-42-9','Consistent with Molecular Formula','C23H35Cl2N3O4',488.4532,'L-Leucine, N-[N-acetyl-4-[bis(2-chloroethyl)amino]-D-phenylalanyl]-, ethyl ester','F3D1A2019B92C02B-FICuS-01-56','F3D1A2019B92C02B-FICTS-01-35','F3D1A2019B92C02B-uuuuu-01-05','InChI=1S/C23H35Cl2N3O4/c1-5-32-23(31)21(14-16(2)3)27-22(30)20(26-17(4)29)15-18-6-8-19(9-7-18)28(12-10-24)13-11-25/h6-9,16,20-21H,5,10-15H2,1-4H3,(H,26,29)(H,27,30)','InChIKey=GBPZYMBDOBODNK-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(C)=O','1'),
	(142470,2,0,'16753-43-8','Consistent with Molecular Formula','C23H35Cl2N3O4',488.4532,'L-Leucine, N-[N-acetyl-4-[bis(2-chloroethyl)amino]-L-phenylalanyl]-, ethyl ester','F3D1A2019B92C02B-FICuS-01-56','F3D1A2019B92C02B-FICTS-01-35','F3D1A2019B92C02B-uuuuu-01-05','InChI=1S/C23H35Cl2N3O4/c1-5-32-23(31)21(14-16(2)3)27-22(30)20(26-17(4)29)15-18-6-8-19(9-7-18)28(12-10-24)13-11-25/h6-9,16,20-21H,5,10-15H2,1-4H3,(H,26,29)(H,27,30)','InChIKey=GBPZYMBDOBODNK-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(C)=O','1'),
	(142471,0,0,'102-04-5','Consistent with Molecular Formula','C15H14O',210.275,'Benzyl ketone\nDibenzyl ketone\n1,3-Diphenylacetone\n1,3-Diphenylpropanone\n1,3-Diphenyl-2-propanone\n.alpha.,.alpha.\'-Diphenylacetone\n2-Propanone, 1,3-diphenyl-\n2-Propanone, 1,3-diphenyl-','26D862A38DBD2FB1-FICuS-01-74','26D862A38DBD2FB1-FICTS-01-53','26D862A38DBD2FB1-uuuuu-01-23','InChI=1S/C15H14O/c16-15(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=YFKBXYGUSOXJGS-UHFFFAOYSA-N','O=C(Cc1ccccc1)Cc1ccccc1',NULL),
	(142472,0,0,'992-04-1','Consistent with Molecular Formula','C42H30',534.699,'Hexaphenylbenzene\nBenzene, hexaphenyl-\n1,1\':2\',1\'\'-Terphenyl, 3\',4\',5\',6\'-tetraphenyl-\nm-Terphenyl, 2\',4\',5\',6\'-tetraphenyl-','170C7C27CBFDBE97-FICuS-01-8B','170C7C27CBFDBE97-FICTS-01-6A','170C7C27CBFDBE97-uuuuu-01-3A','InChI=1S/C42H30/c1-7-19-31(20-8-1)37-38(32-21-9-2-10-22-32)40(34-25-13-4-14-26-34)42(36-29-17-6-18-30-36)41(35-27-15-5-16-28-35)39(37)33-23-11-3-12-24-33/h1-30H','InChIKey=QBHWPVJPWQGYDS-UHFFFAOYSA-N','c1ccc(-c2c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(142473,0,0,'479-33-4','Consistent with Molecular Formula','C29H20O',384.4764,'Cyclone\nTetracyclon\nTetracyclone\nCyclone (compound)\nTetraphenylcyclopentadienone\nTetraphenyl-2,4-cyclopentadien-1-one\n2,3,4,5-Tetraphenylcyclopentadienone\n2,3,4,5-Tetraphenyl-2,4-cyclopentadienone\n2,4-Cyclopentadien-1-one, 2,3,4,5-tetraphenyl-\n2,4-Cyclopentadien-1-one, 2,3,4,5-tetraphenyl-','1204E01529C31443-FICuS-01-16','1204E01529C31443-FICTS-01-F5','1204E01529C31443-uuuuu-01-C5','InChI=1S/C29H20O/c30-29-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)28(29)24-19-11-4-12-20-24/h1-20H','InChIKey=PLGPSDNOLCVGSS-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)=C1c1ccccc1',NULL),
	(142474,0,0,'134-81-6','Consistent with Molecular Formula','C14H10O2',210.2318,'Bibenzoyl\nDibenzoyl\nDiphenylglyoxal\nGlyoxal, diphenyl-\nDiphenylethanedione\n1,2-Diphenylethanedione\n1,2-Diphenylethane-1,2-dione\nDiphenyl-.alpha.,.beta.-diketone\nWLN: RVVR\nEthanedione, diphenyl-\nBenzil','8C2954D800FFD59A-FICuS-01-71','8C2954D800FFD59A-FICTS-01-50','8C2954D800FFD59A-uuuuu-01-20','InChI=1S/C14H10O2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10H','InChIKey=WURBFLDFSFBTLW-UHFFFAOYSA-N','O=C(C(=O)c1ccccc1)c1ccccc1',NULL),
	(142475,0,0,NULL,'Consistent with Molecular Formula','C13H22BrN',272.2275,NULL,'E608956F92E31C86-FICuS-01-59','E608956F92E31C86-FICTS-01-38','09CC4B496370B53B-uuuuu-01-04','InChI=1S/C13H21N.BrH/c1-13(2,3)12-8-6-11(7-9-12)10-14(4)5;/h6-9H,10H2,1-5H3;1H','InChIKey=ZZSMHXJWHAMQLM-UHFFFAOYSA-N','Br.CN(C)Cc1ccc(C(C)(C)C)cc1',NULL),
	(142476,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl2F3NO4',364.1481,'Acetic acid, trifluoro-, compd. with 5-[bis(2-chloroethyl)amino]-1,3-benzenediol (1:1)','1F2DD0E128DB3A28-FICuS-01-6C','1F2DD0E128DB3A28-FICTS-01-4B','BF3FC11C6866A37A-uuuuu-01-25','InChI=1S/C10H13Cl2NO2.C2HF3O2/c11-1-3-13(4-2-12)8-5-9(14)7-10(15)6-8;3-2(4,5)1(6)7/h5-7,14-15H,1-4H2;(H,6,7)','InChIKey=HEJHDCJORBQCDF-UHFFFAOYSA-N','O=C(O)C(F)(F)F.Oc1cc(O)cc(N(CCCl)CCCl)c1',NULL),
	(142477,3,0,'89641-02-1','Consistent with Molecular Formula','C7H4Cl9NO3',469.1905,NULL,'AF7AC2B0052F3495-FICuS-01-5F','AF7AC2B0052F3495-FICTS-01-3E','AF7AC2B0052F3495-uuuuu-01-0E','InChI=1S/C7H4Cl9NO3/c8-5(9,10)1-2(18)17(3(19)6(11,12)13)4(20-1)7(14,15)16/h1,3-4,19H','InChIKey=GBGLACKAEBTYTD-UHFFFAOYSA-N','O=C1C(C(Cl)(Cl)Cl)OC(C(Cl)(Cl)Cl)N1C(O)C(Cl)(Cl)Cl','1'),
	(142478,0,0,'54799-03-0','Consistent with Molecular Formula','C7H11?ClN2',158.6303,NULL,'B867B738AFD9CF57-FICuS-01-8B','B867B738AFD9CF57-FICTS-01-6A','B867B738AFD9CF57-uuuuu-01-3A','InChI=1S/C7H10N2.ClH/c8-5-6-1-3-7(9)4-2-6;/h1-4H,5,8-9H2;1H','InChIKey=XKLXSHQEFPJNEL-UHFFFAOYSA-N','*.Cl.NCc1ccc(N)cc1',NULL),
	(142479,0,1,'1594-58-7','Consistent with Molecular Formula','C6H7N3O',137.1408,NULL,'1EEEFC6C76CF5221-FICuS-01-89','F78F9B476696D72A-FICTS-01-50','1EEEFC6C76CF5221-uuuuu-01-38','InChI=1S/C6H7N3O/c7-6(9-10)5-2-1-3-8-4-5/h1-4,10H,(H2,7,9)','InChIKey=AQBMQGDKWIPBRF-UHFFFAOYSA-N','N/C(=N\\O)c1cccnc1','1'),
	(142480,0,0,'5304-59-6','Consistent with Molecular Formula','C8H10ClN5',211.6535,NULL,'2B2901CB7C65453D-FICuS-01-51','2B2901CB7C65453D-FICTS-01-30','2B2901CB7C65453D-uuuuu-01-00','InChI=1S/C8H10ClN5/c9-5-1-3-6(4-2-5)13-8(12)14-7(10)11/h1-4H,(H6,10,11,12,13,14)','InChIKey=HTYFFCPFVMJTKM-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(142481,0,0,'1630-79-1','Consistent with Molecular Formula','C8H24B2N4',197.9244,'Tetrakis(dimethylamino)diborane(4)\n1,2-Tetrakis(dimethylamino)diborane(4)\nDimethylamine, N,N\',N\'\',N\'\'\'-diborane(4)diylidenetetrakis-\nDiborane(4)tetramine, octamethyl-\nDiborane(4), tetrakis(dimethylamino)-','028B09754D3C80A4-FICuS-01-43','028B09754D3C80A4-FICTS-01-22','028B09754D3C80A4-uuuuu-01-F2','InChI=1S/C8H24B2N4/c1-11(2)9(12(3)4)10(13(5)6)14(7)8/h1-8H3','InChIKey=KMCDRSZVZMXKRL-UHFFFAOYSA-N','CN(C)B(B(N(C)C)N(C)C)N(C)C',NULL),
	(142482,0,0,'100-88-9','Consistent with Molecular Formula','C6H13NO3S',179.2336,'Cyclamic acid\nSucaryl\nCyclamate\nSucaryl acid\nHexamic acid\nCyclohexylsulfamic acid\nN-Cyclohexylsulfamic acid\nCyclohexylaminesulfonic acid\nCyclohexylamidosulfuric acid\nSulfamic acid, cyclohexyl-\nCyclohexanesulfamic acid\nZyklamat','E0A553CA0978CD2B-FICuS-01-71','E0A553CA0978CD2B-FICTS-01-50','E0A553CA0978CD2B-uuuuu-01-20','InChI=1S/C6H13NO3S/c8-11(9,10)7-6-4-2-1-3-5-6/h6-7H,1-5H2,(H,8,9,10)','InChIKey=HCAJEUSONLESMK-UHFFFAOYSA-N','O=S(=O)(O)NC1CCCCC1',NULL),
	(142483,0,0,'64102-02-9','Consistent with Molecular Formula','C20H31ClO4S',402.9755,'NSC 220334\nReplaced CAS registry number(s): 66835-31-2\n2,5-Cyclohexadiene-1,4-dione, 2-chloro-3-(dodecylthio)-5,6-dimethoxy-','2DFFC24E3DA51717-FICuS-01-74','2DFFC24E3DA51717-FICTS-01-53','2DFFC24E3DA51717-uuuuu-01-23','InChI=1S/C20H31ClO4S/c1-4-5-6-7-8-9-10-11-12-13-14-26-20-15(21)16(22)18(24-2)19(25-3)17(20)23/h4-14H2,1-3H3','InChIKey=XZZRDSLWZIGIPZ-UHFFFAOYSA-N','CCCCCCCCCCCCSC1=C(Cl)C(=O)C(OC)=C(OC)C1=O',NULL),
	(142484,0,0,'65542-21-4','Consistent with Molecular Formula','C15H14N4',250.3024,NULL,'2E43E4C6CDB2187F-FICuS-01-78','2E43E4C6CDB2187F-FICTS-01-57','2E43E4C6CDB2187F-uuuuu-01-27','InChI=1S/C15H14N4/c1-19(12-14-5-3-2-4-6-14)18-17-15-9-7-13(11-16)8-10-15/h2-10H,12H2,1H3','InChIKey=HGLKQTLPFOLZJL-UHFFFAOYSA-N','CN(Cc1ccccc1)/N=N/c1ccc(C#N)cc1',NULL),
	(142485,0,0,'81053-69-2','Consistent with Molecular Formula','C16H16N4',264.3292,NULL,'7252B0A3790E66F0-FICuS-01-44','7252B0A3790E66F0-FICTS-01-23','7252B0A3790E66F0-uuuuu-01-F3','InChI=1S/C16H16N4/c1-13-3-5-15(6-4-13)12-20(2)19-18-16-9-7-14(11-17)8-10-16/h3-10H,12H2,1-2H3','InChIKey=AWYBXQVCRZZLIE-UHFFFAOYSA-N','Cc1ccc(CN(C)/N=N/c2ccc(C#N)cc2)cc1',NULL),
	(142486,0,0,'65542-22-5','Consistent with Molecular Formula','C15H13ClN4',284.7475,NULL,'47796FA82F70255D-FICuS-01-56','47796FA82F70255D-FICTS-01-35','47796FA82F70255D-uuuuu-01-05','InChI=1S/C15H13ClN4/c1-20(11-13-2-6-14(16)7-3-13)19-18-15-8-4-12(10-17)5-9-15/h2-9H,11H2,1H3','InChIKey=YMHHKKQNHGYVIT-UHFFFAOYSA-N','CN(Cc1ccc(Cl)cc1)/N=N/c1ccc(C#N)cc1',NULL),
	(142487,0,0,'66975-12-0','Consistent with Molecular Formula','C16H16N4O',280.3286,NULL,'C47A149B5EEBA235-FICuS-01-72','C47A149B5EEBA235-FICTS-01-51','C47A149B5EEBA235-uuuuu-01-21','InChI=1S/C16H16N4O/c1-20(12-14-5-9-16(21-2)10-6-14)19-18-15-7-3-13(11-17)4-8-15/h3-10H,12H2,1-2H3/b19-18+','InChIKey=JILBEADYFRIZPK-VHEBQXMUSA-N','COc1ccc(CN(C)/N=N/c2ccc(C#N)cc2)cc1',NULL),
	(142488,0,0,'54186-31-1','Consistent with Molecular Formula','C25H21BrClNO3',498.8028,NULL,'8F5C8710881CD43A-FICuS-01-5D','8F5C8710881CD43A-FICTS-01-3C','8F5C8710881CD43A-uuuuu-01-0C','InChI=1S/C25H21BrClNO3/c1-2-28-23-9-4-3-8-21(23)22(15-31-25(29)17-6-5-7-19(27)14-17)24(28)16-30-20-12-10-18(26)11-13-20/h3-14H,2,15-16H2,1H3','InChIKey=JOUYDIWINWKVFA-UHFFFAOYSA-N','CCn1c(COc2ccc(Br)cc2)c(COC(=O)c2cccc(Cl)c2)c2ccccc21',NULL),
	(142489,1,0,'32247-19-1','Consistent with Molecular Formula','C47H42?BrN2P2',776.7137,NULL,'EBCAF3E4046040F5-FICuS-01-6D','EBCAF3E4046040F5-FICTS-01-4C','EBCAF3E4046040F5-uuuuu-01-1C','InChI=1S/C47H42N2P2.BrH/c1-8-22-39(23-9-1)46-38-47(51(43-30-16-5-17-31-43,44-32-18-6-19-33-44)45-34-20-7-21-35-45)48-49(46)36-37-50(40-24-10-2-11-25-40,41-26-12-3-13-27-41)42-28-14-4-15-29-42;/h1-35,46H,36-38H2;1H/q+2;/p-1','InChIKey=VCTKFIKOHJAPCL-UHFFFAOYSA-M','*.[Br-].c1ccc(C2CC([P+](c3ccccc3)(c3ccccc3)c3ccccc3)=NN2CC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1','1'),
	(142490,4,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'1C59F6F1A50E3B3F-FICuS-01-75','1C59F6F1A50E3B3F-FICTS-01-54','1C59F6F1A50E3B3F-uuuuu-01-24','InChI=1S/C12H14N2O4/c13-5-7-3-1-2-4-8(7)14-12-11(17)10(16)9(15)6-18-12/h1-4,9-12,14-17H,6H2','InChIKey=GNPRDJXMTCPPGY-UHFFFAOYSA-N','N#Cc1ccccc1NC1OCC(O)C(O)C1O','1'),
	(142491,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'CA24058F41614804-FICuS-01-30','CA24058F41614804-FICTS-01-0F','CA24058F41614804-uuuuu-01-DF','InChI=1S/C12H10N2O3/c15-14(16)9-6-4-8(5-7-9)12-13-10-2-1-3-11(10)17-12/h4-7H,1-3H2','InChIKey=PZWHPCNUNIQFEO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nc3c(o2)CCC3)cc1',NULL),
	(142492,0,0,'1967-99-3','Consistent with Molecular Formula','C8H12N2',136.1962,NULL,'9C03FC3AB054B451-FICuS-01-5A','6BD1B50E0476C4E8-FICTS-01-44','9C03FC3AB054B451-uuuuu-01-09','InChI=1S/C8H12N2/c1-6-7-4-2-3-5-8(7)10-9-6/h2-5H2,1H3,(H,9,10)','InChIKey=RXKGSALPZYDBQC-UHFFFAOYSA-N','Cc1n[nH]c2c1CCCC2',NULL),
	(142493,0,0,NULL,'Consistent with Molecular Formula','C4H3N3O',109.0872,NULL,'DC0F103AED1EB3F0-FICuS-01-83','DC0F103AED1EB3F0-FICTS-01-62','DC0F103AED1EB3F0-uuuuu-01-32','InChI=1S/C4H3N3O/c5-1-3-2-7-8-4(3)6/h2H,6H2','InChIKey=HAZRYIRJNFYOLH-UHFFFAOYSA-N','N#Cc1cnoc1N',NULL),
	(142494,3,0,NULL,'Consistent with Molecular Formula','C15H23NO9',361.348,NULL,'BB90D13A74DDDAA7-FICuS-01-8D','18BEC8B847C9188D-FICTS-01-57','A29A6A82A2747655-uuuuu-01-F9','InChI=1S/C11H17NO3.C4H6O6/c1-7(2)12-6-11(15)8-3-4-9(13)10(14)5-8;5-1(3(7)8)2(6)4(9)10/h3-5,7,11-15H,6H2,1-2H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=LBOPECYONBDFEM-UHFFFAOYSA-N','CC(C)NCC(O)c1ccc(O)c(O)c1.O=C(O)C(O)C(O)C(=O)O','1'),
	(142495,0,1,NULL,'Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'05D65E60BB91A2DA-FICuS-01-6C','175DAADA9AB01316-FICTS-01-45','05D65E60BB91A2DA-uuuuu-01-1B','InChI=1S/C9H11N3O3/c1-12(2)7(13)4-3-6-5-10-9(15)11-8(6)14/h3-5H,1-2H3,(H2,10,11,14,15)','InChIKey=TYFMCACWXPVVNP-UHFFFAOYSA-N','CN(C)C(=O)/C=C/c1c[nH]c(=O)[nH]c1=O','1'),
	(142496,1,0,NULL,'Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'1CD817A1B2081B1E-FICuS-01-56','A1804851F191DD84-FICTS-01-27','1CD817A1B2081B1E-uuuuu-01-05','InChI=1S/C7H9N3O3/c1-4(9-3-11)5-2-8-7(13)10-6(5)12/h2-4H,1H3,(H,9,11)(H2,8,10,12,13)','InChIKey=FOMMAXHLYVWLIQ-UHFFFAOYSA-N','CC(NC=O)c1c[nH]c(=O)[nH]c1=O','1'),
	(142497,2,0,'22187-13-9','Consistent with Molecular Formula','C14H10O',194.2324,NULL,'FE601D64B96C8C60-FICuS-01-6C','FE601D64B96C8C60-FICTS-01-4B','FE601D64B96C8C60-uuuuu-01-1B','InChI=1S/C14H10O/c1-2-4-10-8-12-11(7-9(10)3-1)13-5-6-14(12)15-13/h1-8,13-14H','InChIKey=HGJPEPUVSFPTMJ-UHFFFAOYSA-N','C1=CC2OC1c1cc3ccccc3cc12','1'),
	(142498,0,0,NULL,'Consistent with Molecular Formula','C5H12O12S4',392.3826,NULL,'05D905FA85F6C26A-FICuS-01-6A','05D905FA85F6C26A-FICTS-01-49','05D905FA85F6C26A-uuuuu-01-19','InChI=1S/C5H12O12S4/c1-18(6,7)14-5(15-19(2,8)9,16-20(3,10)11)17-21(4,12)13/h1-4H3','InChIKey=GJSXGBDUXRTHIY-UHFFFAOYSA-N','CS(=O)(=O)OC(OS(C)(=O)=O)(OS(C)(=O)=O)OS(C)(=O)=O',NULL),
	(142499,1,0,'77611-73-5','Consistent with Molecular Formula','C5H10O4S',166.1916,'2-Butanone, 3-[(methylsulfonyl)oxy]-','4E33834F4A401663-FICuS-01-34','4E33834F4A401663-FICTS-01-13','4E33834F4A401663-uuuuu-01-E3','InChI=1S/C5H10O4S/c1-4(6)5(2)9-10(3,7)8/h5H,1-3H3','InChIKey=NJALXZJZDUWKRL-UHFFFAOYSA-N','CC(=O)C(C)OS(C)(=O)=O','1'),
	(142500,1,0,'64923-50-8','Consistent with Molecular Formula','C6H14O6S2',246.293,NULL,'BB3B77DE98EC362A-FICuS-01-8C','BB3B77DE98EC362A-FICTS-01-6B','BB3B77DE98EC362A-uuuuu-01-3B','InChI=1S/C6H14O6S2/c1-6(12-14(3,9)10)4-5-11-13(2,7)8/h6H,4-5H2,1-3H3','InChIKey=SCXGDEPESDDDLL-UHFFFAOYSA-N','CC(CCOS(C)(=O)=O)OS(C)(=O)=O','1'),
	(142501,8,0,'25873-31-8','Consistent with Molecular Formula','C19H24O6',348.395,'RADIATIN\nRadiatin\n2-Propenoic acid, 2-methyl-, 2,3,3a,4,4a,5,7a,8,9,9a-decahydro-9-hydroxy-3,4a,8-trimethyl-2,5-dioxoazuleno[6,5-b]furan-4-yl ester, [3S-(3.alpha.,3a.beta.,4.beta.,4a.alpha.,7a.beta.,8.beta.,9.alpha.,9a.beta.)]-','670DD2B6E400DB69-FICuS-01-64','670DD2B6E400DB69-FICTS-01-43','221E1A99F2578EB1-uuuuu-01-08','InChI=1S/C19H24O6/c1-8(2)17(22)25-16-13-10(4)18(23)24-15(13)14(21)9(3)11-6-7-12(20)19(11,16)5/h6-7,9-11,13-16,21H,1H2,2-5H3/t9-,10-,11-,13+,14+,15-,16-,19-/m0/s1','InChIKey=UAGDSHSRQZJWSQ-HYJBFAGTSA-N','C=C(C)C(=O)OC1C2C(C)C(=O)OC2C(O)C(C)C2C=CC(=O)C21C','1'),
	(142502,6,0,NULL,'Consistent with Molecular Formula','C19H24O6',348.395,'PLENIRADIN DIACETATE','D4BB69F17F63E2BE-FICuS-01-8D','D4BB69F17F63E2BE-FICTS-01-6C','D4BB69F17F63E2BE-uuuuu-01-3C','InChI=1S/C19H24O6/c1-9-6-15-13(10(2)18(22)24-15)7-14-17(9)16(23-11(3)20)8-19(14,5)25-12(4)21/h6,13-17H,2,7-8H2,1,3-5H3','InChIKey=QFFYUHZMWGUWDT-UHFFFAOYSA-N','C=C1C(=O)OC2C=C(C)C3C(OC(C)=O)CC(C)(OC(C)=O)C3CC12','1'),
	(142503,6,0,'25873-32-9','Consistent with Molecular Formula','C17H22O5',306.3578,'PLENIRADIN ACETATE','79898B8F32C43A70-FICuS-01-57','79898B8F32C43A70-FICTS-01-36','79898B8F32C43A70-uuuuu-01-06','InChI=1S/C17H22O5/c1-8-5-13-11(9(2)16(19)22-13)6-12-15(8)14(21-10(3)18)7-17(12,4)20/h5,11-15,20H,2,6-7H2,1,3-4H3','InChIKey=UTPGJEROJZHISI-UHFFFAOYSA-N','C=C1C(=O)OC2C=C(C)C3C(OC(C)=O)CC(C)(O)C3CC12','1'),
	(142504,6,0,NULL,'Consistent with Molecular Formula','C22H24O5',368.4286,'PLENIRADIN BENZOATE\nPleniradin benzoate','7836D83A47AEF87F-FICuS-01-7B','7836D83A47AEF87F-FICTS-01-5A','7836D83A47AEF87F-uuuuu-01-2A','InChI=1S/C22H24O5/c1-12-9-17-15(13(2)20(23)26-17)10-16-19(12)18(11-22(16,3)25)27-21(24)14-7-5-4-6-8-14/h4-9,15-19,25H,2,10-11H2,1,3H3','InChIKey=VAMSCDYLPKQHKY-UHFFFAOYSA-N','C=C1C(=O)OC2C=C(C)C3C(OC(=O)c4ccccc4)CC(C)(O)C3CC12','1'),
	(142505,6,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,'MULTIRADIATIN\nMultiradiatin','3C482A84CFADA699-FICuS-01-7F','3C482A84CFADA699-FICTS-01-5E','3C482A84CFADA699-uuuuu-01-2E','InChI=1S/C20H22O6/c1-9(2)8-14(22)25-18-15-11(4)19(24)26-17(15)16(23)10(3)12-6-7-13(21)20(12,18)5/h6-8,10,12,15,17-18H,4H2,1-3,5H3','InChIKey=AUJNARNSAAQNAK-UHFFFAOYSA-N','C=C1C(=O)OC2C(=O)C(C)C3C=CC(=O)C3(C)C(OC(=O)C=C(C)C)C12','1'),
	(142506,2,0,'64947-06-4','Consistent with Molecular Formula','C14H20N4O2',276.3376,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(methylamino)-3,6-bis(2-methyl-1-aziridinyl)-','E4A69D049F6770A8-FICuS-01-64','6C0F9F347C36245A-FICTS-01-3A','E4A69D049F6770A8-uuuuu-01-13','InChI=1S/C14H20N4O2/c1-7-5-17(7)11-9(15-3)14(20)12(18-6-8(18)2)10(16-4)13(11)19/h7-8,15-16H,5-6H2,1-4H3','InChIKey=LDUHAJVZIBJZLD-UHFFFAOYSA-N','CNC1=C(N2CC2C)C(=O)C(NC)=C(N2CC2C)C1=O','1'),
	(142507,0,1,'5036-03-3','Consistent with Molecular Formula','C10H12N4O5',268.2286,'Nifurdazil\nNF-1010\nNF 1010\nEdrofuradene\n1-(2-Hydroxyethyl)-3-[(5-nitrofurfurylidene)amino]-2-imidazolidinone\nWLN: T5OJ BNW E1UN- AT5NVNTJ C2Q\n2-Imidazolidinone, 1-(2-hydroxyethyl)-3-[[(5-nitro-2-furanyl)methylene]amino]-\n2-Imidazolidinone, 1-(2-hydroxyethyl)-3-[(5-nitrofurfurylidene)amino]-','01D710623EA997A7-FICuS-01-46','01D710623EA997A7-FICTS-01-25','01D710623EA997A7-uuuuu-01-F5','InChI=1S/C10H12N4O5/c15-6-5-12-3-4-13(10(12)16)11-7-8-1-2-9(19-8)14(17)18/h1-2,7,15H,3-6H2','InChIKey=VDDRCCQKLVNYHQ-UHFFFAOYSA-N','O=C1N(CCO)CCN1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(142508,0,0,'5055-20-9','Consistent with Molecular Formula','C16H16N4O5',344.3262,'Nifurquinazol\nNF 1088\nNF-1088\nNifurquinazole\n4-Bis(2-hydroxyethyl)amino-2-(5-nitro-2-furyl)quinazoline\n2,2\'-[[2-(5-Nitro-2-furyl)-4-quinazolinyl]imino]diethanol\nQuinazoline, 4-bis(2-hydroxyethyl)amino-2-(5-nitro-2-furyl)-\nWLN: T66 BN DNJ EN2Q2Q C- BT5OJ ENW\nEthanol, 2,2\'-[[2-(5-nitro-2-furanyl)-4-quinazolinyl]imino]bis-\nEthanol, 2,2\'-[[2-(5-nitro-2-furyl)-4-quinazolinyl]imino]di-','0D66544705BB4619-FICuS-01-38','0D66544705BB4619-FICTS-01-17','0D66544705BB4619-uuuuu-01-E7','InChI=1S/C16H16N4O5/c21-9-7-19(8-10-22)16-11-3-1-2-4-12(11)17-15(18-16)13-5-6-14(25-13)20(23)24/h1-6,21-22H,7-10H2','InChIKey=AUEOHSUMWXAPBX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nc(N(CCO)CCO)c3ccccc3n2)o1',NULL),
	(142509,0,0,'38274-54-3','Consistent with Molecular Formula','C9H9ClN2O3',228.6347,'Benurestat\nEU-2826\nEU 2826\n2-(p-Chlorobenzamido)acetohydroxamic acid\nBenzamide, 4-chloro-N-[2-(hydroxyamino)-2-oxoethyl]-','2A8265C28D827443-FICuS-01-3C','320BF2889139239A-FICTS-01-1A','2A8265C28D827443-uuuuu-01-EB','InChI=1S/C9H9ClN2O3/c10-7-3-1-6(2-4-7)9(14)11-5-8(13)12-15/h1-4,15H,5H2,(H,11,14)(H,12,13)','InChIKey=JFZGBMJPJZDNNT-UHFFFAOYSA-N','O=C(CNC(=O)c1ccc(Cl)cc1)NO',NULL),
	(142510,0,0,'40759-33-9','Consistent with Molecular Formula','C15H11BrCl2N2',370.0753,'EU-2972\nEU 2972\nNolinium bromide\n2-(3,4-Dichloroanilino)quinolizinium bromide\nQuinolizinium, 2-[(3,4-dichlorophenyl)amino]-, bromide','7134019A3DF7814B-FICuS-01-44','7134019A3DF7814B-FICTS-01-23','BC792BF36F7BDB1E-uuuuu-01-49','InChI=1S/C15H10Cl2N2.BrH/c16-14-5-4-11(10-15(14)17)18-12-6-8-19-7-2-1-3-13(19)9-12;/h1-10H;1H','InChIKey=CQJHTZPBHIZIPT-UHFFFAOYSA-N','Clc1ccc(Nc2cc[n+]3ccccc3c2)cc1Cl.[Br-]',NULL),
	(142511,0,1,'64741-15-7','Consistent with Molecular Formula','C15H12ClNO',257.7189,NULL,'6828BCCB2CCFEF13-FICuS-01-96','6828BCCB2CCFEF13-FICTS-01-75','6828BCCB2CCFEF13-uuuuu-01-45','InChI=1S/C15H12ClNO/c16-13-7-4-8-14(11-13)17-15(18)10-9-12-5-2-1-3-6-12/h1-11H,(H,17,18)','InChIKey=ZUKRPXSFAZWKHZ-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Nc1cccc(Cl)c1','1'),
	(142512,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4S',276.7429,NULL,'891EAACF387B848B-FICuS-01-83','2A9A8BA58F055C14-FICTS-01-43','891EAACF387B848B-uuuuu-01-32','InChI=1S/C12H9ClN4S/c13-10-6-9-11(16-17-15-9)12(14-10)18-7-8-4-2-1-3-5-8/h1-6H,7H2,(H,15,16,17)','InChIKey=WKIOIZVWDASPOM-UHFFFAOYSA-N','Clc1cc2[nH]nnc2c(SCc2ccccc2)n1',NULL),
	(142513,0,1,'65456-71-5','Consistent with Molecular Formula','C4H8?ClN5O',177.5931,NULL,'2EBEDC76DC2A8C43-FICuS-01-95','2EBEDC76DC2A8C43-FICTS-01-74','627C32F34E89CACC-uuuuu-01-2A','InChI=1S/C4H7N5O.ClH/c5-3-2(4(6)9-10)7-1-8-3;/h1,10H,5H2,(H2,6,9)(H,7,8);1H','InChIKey=BFCLAPMNLCJBAZ-UHFFFAOYSA-N','*.Cl.N/C(=N/O)c1nc[nH]c1N','1'),
	(142514,4,0,'57680-37-2','Consistent with Molecular Formula','C31H23ClN4O7',598.9983,NULL,'BD69A04EAA25E14E-FICuS-01-7E','BD69A04EAA25E14E-FICTS-01-5D','BD69A04EAA25E14E-uuuuu-01-2D','InChI=1S/C31H23ClN4O7/c32-27-24-22(16-17-33-27)34-35-36(24)28-26(43-31(39)21-14-8-3-9-15-21)25(42-30(38)20-12-6-2-7-13-20)23(41-28)18-40-29(37)19-10-4-1-5-11-19/h1-17,23,25-26,28H,18H2','InChIKey=JAHSWNXLXHMRBU-UHFFFAOYSA-N','O=C(OCC1OC(n2nnc3ccnc(Cl)c32)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(142515,5,0,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,'Nepettitoxide\nLEONOTIS NEPETAEFOLIA','A1FDBB3E00CDE666-FICuS-01-8D','A1FDBB3E00CDE666-FICTS-01-6C','A1FDBB3E00CDE666-uuuuu-01-3C','InChI=1S/C20H26O5/c1-17-6-2-7-18(12-24-16(17)21)15(17)4-8-19(13-25-19)20(18,22)9-3-14-5-10-23-11-14/h5,10-11,15,22H,2-4,6-9,12-13H2,1H3','InChIKey=BDJKPGPPPNLQRW-UHFFFAOYSA-N','CC12CCCC3(COC1=O)C2CCC1(CO1)C3(O)CCc1ccoc1','1'),
	(142516,0,0,'62023-90-9','Consistent with Molecular Formula','C18H18O2',266.339,'JUNCUSOL\n2,7-Phenanthrenediol, 5-ethenyl-9,10-dihydro-1,6-dimethyl-','9C5A8FFD45486AB7-FICuS-01-86','9C5A8FFD45486AB7-FICTS-01-65','9C5A8FFD45486AB7-uuuuu-01-35','InChI=1S/C18H18O2/c1-4-13-10(2)17(20)9-12-5-6-14-11(3)16(19)8-7-15(14)18(12)13/h4,7-9,19-20H,1,5-6H2,2-3H3','InChIKey=XNVMKPYDOHZJLR-UHFFFAOYSA-N','C=Cc1c(C)c(O)cc2c1-c1ccc(O)c(C)c1CC2',NULL),
	(142517,24,0,'41744-51-8','Consistent with Molecular Formula','C50H92O21',1029.2642,'AXENOLIDE\nAxenolide','FE4E210F2974A89F-FICuS-01-72','FE4E210F2974A89F-FICTS-01-51','FE4E210F2974A89F-uuuuu-01-21','InChI=1S/C50H92O21/c1-8-37(57)26(4)43(63)27(5)44(64)28(6)45(65)29(7)47-46(66)38(58)14-10-13-31(52)17-33(54)18-34(55)19-35(56)20-36-22-41(61)50(69,49(68)70-36)48(67)24(2)15-16-30(51)11-9-12-32(53)21-39(59)25(3)40(60)23-42(62)71-47/h24-40,43-48,51-60,63-67,','InChIKey=GYVHWLFMGIWANO-UHFFFAOYSA-N','CCC(O)C(C)C(O)C(C)C(O)C(C)C(O)C(C)C1OC(=O)CC(O)C(C)C(O)CC(O)CCCC(O)CCC(C)C(O)C2(O)C(=O)CC(CC(O)CC(O)CC(O)CC(O)CCCC(O)C1O)OC2=O','1'),
	(142518,9,0,NULL,'Consistent with Molecular Formula','C29H38O10',546.6132,'AXENOMYCIN B\nAxenomycin B','1B78DBB46E7559FC-FICuS-01-83','A240D59C46879BF1-FICTS-01-3D','1B78DBB46E7559FC-uuuuu-01-32','InChI=1S/C29H38O10/c1-14-11-21(30)20-12-18(7-8-19(20)25(14)31)26(32)15(2)28(33)38-22-9-10-23(36-16(22)3)39-27-17(4)37-24(35-6)13-29(27,5)34/h7-8,11-12,15-17,22-24,26-27,32,34H,9-10,13H2,1-6H3','InChIKey=WKPRFUUJRPTUIF-UHFFFAOYSA-N','COC1CC(C)(O)C(OC2CCC(OC(=O)C(C)C(O)c3ccc4c(c3)C(=O)C=C(C)C4=O)C(C)O2)C(C)O1','1'),
	(142519,4,0,'67005-97-4','Consistent with Molecular Formula','C13H15N5O4',305.2926,NULL,'4A800BAC4A2B8ADF-FICuS-01-86','4A800BAC4A2B8ADF-FICTS-01-65','4A800BAC4A2B8ADF-uuuuu-01-35','InChI=1S/C13H15N5O4/c1-2-3-14-11-8-12(16-5-15-11)18(6-17-8)13-10(21)9(20)7(4-19)22-13/h1,5-7,9-10,13,19-21H,3-4H2,(H,14,15,16)','InChIKey=JCLIMDWHRZIHMW-UHFFFAOYSA-N','C#CCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(142520,5,0,NULL,'Consistent with Molecular Formula','C23H24O8',428.4378,'WORTMANNIN\n2-Oxaandrosta-5,8-dieno[6,5,4-bc]furan-3,7,17-trione, 11-(acetyloxy)-1-(methoxymethyl)-, (1.alpha.,11.alpha.)-','79C3E22864867EB5-FICuS-01-59','79C3E22864867EB5-FICTS-01-38','4538257C5B0A68CE-uuuuu-01-09','InChI=1S/C23H24O8/c1-10(24)30-13-7-22(2)12(5-6-14(22)25)16-18(13)23(3)15(9-28-4)31-21(27)11-8-29-20(17(11)23)19(16)26/h8,12-13,15H,5-7,9H2,1-4H3/t12-,13+,15+,22-,23-/m0/s1','InChIKey=QDLHCMPXEPAAMD-QAIWCSMKSA-N','COCC1OC(=O)c2coc3c2C1(C)C1=C(C3=O)C2CCC(=O)C2(C)CC1OC(C)=O','1'),
	(142521,0,0,'52159-72-5','Consistent with Molecular Formula','C11H19N5O',237.304,'ARGVALIN','D2E9241AD2708D98-FICuS-01-5D','A653A4BABC08176D-FICTS-01-4C','D2E9241AD2708D98-uuuuu-01-0C','InChI=1S/C11H19N5O/c1-7(2)9-10(17)16-8(6-15-9)4-3-5-14-11(12)13/h6-7H,3-5H2,1-2H3,(H,16,17)(H4,12,13,14)','InChIKey=JFWUBUQYKZHEIA-UHFFFAOYSA-N','CC(C)c1ncc(CCCNC(=N)N)[nH]c1=O',NULL),
	(142522,4,0,'64842-62-2','Consistent with Molecular Formula','C13H15ClN2O4',298.7255,'1H-Pyrrolo[2,3-b]pyridine, 1-.alpha.-L-arabinofuranosyl-6-chloro-4-methyl-','A9D065C7AEE6593A-FICuS-01-7D','A9D065C7AEE6593A-FICTS-01-5C','A9D065C7AEE6593A-uuuuu-01-2C','InChI=1S/C13H15ClN2O4/c1-6-4-9(14)15-12-7(6)2-3-16(12)13-11(19)10(18)8(17)5-20-13/h2-4,8,10-11,13,17-19H,5H2,1H3','InChIKey=FJYJVYDUJFPFAS-UHFFFAOYSA-N','Cc1cc(Cl)nc2c1ccn2C1OCC(O)C(O)C1O','1'),
	(142523,4,0,'67189-83-7','Consistent with Molecular Formula','C13H14N2O6',294.2634,'1H-Indole, 1-.alpha.-L-arabinopyranosyl-5-nitro-','A28644FEE45D0F74-FICuS-01-6E','A28644FEE45D0F74-FICTS-01-4D','A28644FEE45D0F74-uuuuu-01-1D','InChI=1S/C13H14N2O6/c16-10-6-21-13(12(18)11(10)17)14-4-3-7-5-8(15(19)20)1-2-9(7)14/h1-5,10-13,16-18H,6H2','InChIKey=MNXWZTJAKNRWBN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(ccn2C2OCC(O)C(O)C2O)c1','1'),
	(142524,0,0,'49834-62-0','Consistent with Molecular Formula','C6H6N4',134.1402,'1H-Pyrazolo[3,4-b]pyridin-4-amine','CAAD049C857BB3C5-FICuS-01-83','CAAD049C857BB3C5-FICTS-01-62','CAAD049C857BB3C5-uuuuu-01-32','InChI=1S/C6H6N4/c7-5-1-2-8-6-4(5)3-9-10-6/h1-3H,(H3,7,8,9,10)','InChIKey=ROGKJJGNQJKPFJ-UHFFFAOYSA-N','Nc1ccnc2[nH]ncc12',NULL),
	(142525,4,0,'49834-61-9','Consistent with Molecular Formula','C11H14N4O4',266.256,'1H-Pyrazolo[3,4-b]pyridin-4-amine, 1-.beta.-D-ribofuranosyl-','BF7159270E0AE46C-FICuS-01-66','BF7159270E0AE46C-FICTS-01-45','BF7159270E0AE46C-uuuuu-01-15','InChI=1S/C11H14N4O4/c12-6-1-2-13-10-5(6)3-14-15(10)11-9(18)8(17)7(4-16)19-11/h1-3,7-9,11,16-18H,4H2,(H2,12,13)','InChIKey=ONPLKQPDVAYLAK-UHFFFAOYSA-N','Nc1ccnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(142526,4,0,'49834-57-3','Consistent with Molecular Formula','C13H18N4O4',294.3096,'1H-Pyrazolo[3,4-b]pyridin-4-amine, N,N-dimethyl-1-.beta.-D-ribofuranosyl-','84F8C9DA3BA3A50F-FICuS-01-87','84F8C9DA3BA3A50F-FICTS-01-66','84F8C9DA3BA3A50F-uuuuu-01-36','InChI=1S/C13H18N4O4/c1-16(2)8-3-4-14-12-7(8)5-15-17(12)13-11(20)10(19)9(6-18)21-13/h3-5,9-11,13,18-20H,6H2,1-2H3','InChIKey=DWJGWLUSPNANLZ-UHFFFAOYSA-N','CN(C)c1ccnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(142527,0,0,'49834-58-4','Consistent with Molecular Formula','C8H10N4',162.1938,'1H-Pyrazolo[3,4-b]pyridin-4-amine, N,N-dimethyl-','DD53987818CEA43C-FICuS-01-73','278B87BC1B40C003-FICTS-01-2A','DD53987818CEA43C-uuuuu-01-22','InChI=1S/C8H10N4/c1-12(2)7-3-4-9-8-6(7)5-10-11-8/h3-5H,1-2H3,(H,9,10,11)','InChIKey=JECLNPXVUZPJSJ-UHFFFAOYSA-N','CN(C)c1ccnc2[nH]ncc12',NULL),
	(142528,5,0,'53838-90-7','Consistent with Molecular Formula','C16H22N2O5',322.3602,'1H-Indole-3-ethanamine, 1-.beta.-D-glucopyranosyl-','84431CBFD1627024-FICuS-01-40','84431CBFD1627024-FICTS-01-1F','84431CBFD1627024-uuuuu-01-EF','InChI=1S/C16H22N2O5/c17-6-5-9-7-18(11-4-2-1-3-10(9)11)16-15(22)14(21)13(20)12(8-19)23-16/h1-4,7,12-16,19-22H,5-6,8,17H2','InChIKey=NWGCDLQKQYVQCC-UHFFFAOYSA-N','NCCc1cn(C2OC(CO)C(O)C(O)C2O)c2ccccc12','1'),
	(142529,4,1,'92592-87-5','Consistent with Molecular Formula','C14H16N4O5S',352.3642,'Hydrazinecarbothioamide, 2-(1,2-dihydro-2-oxo-1-.beta.-D-ribofuranosyl-3H-indol-3-ylidene)-','91FF602868DDD778-FICuS-01-6D','D30EF4B19C23CD12-FICTS-01-4A','91FF602868DDD778-uuuuu-01-1C','InChI=1S/C14H16N4O5S/c15-14(24)17-16-9-6-3-1-2-4-7(6)18(12(9)22)13-11(21)10(20)8(5-19)23-13/h1-4,8,10-11,13,19-21H,5H2,(H3,15,17,24)/b16-9-','InChIKey=WTORMDVRFKTMJD-SXGWCWSVSA-N','NC(=S)N/N=C1\\C(=O)N(C2OC(CO)C(O)C2O)c2ccccc21','1'),
	(142530,1,0,'68019-54-5','Consistent with Molecular Formula','C14H13N2O3P',288.2421,'1,3,2-Diazaphosphorin-4(1H)-one, 2,3-dihydro-6-methyl-2-(2-naphthalenoxy)-, 2-oxide','2E4D24623ADF5E2A-FICuS-01-6F','AA7DAFC9378BB1ED-FICTS-01-86','2E4D24623ADF5E2A-uuuuu-01-1E','InChI=1S/C14H13N2O3P/c1-10-8-14(17)16-20(18,15-10)19-13-7-6-11-4-2-3-5-12(11)9-13/h2-9H,1H3,(H2,15,16,17,18)','InChIKey=PKSVLKGIROYRDK-UHFFFAOYSA-N','CC1=CC(=O)NP(=O)(Oc2ccc3ccccc3c2)N1','1'),
	(142531,0,0,'59694-29-0','Consistent with Molecular Formula','C7H7F3N2O3',224.1391,'2,4(1H,3H)-Pyrimidinedione, 5-[(2,2,2-trifluoroethoxy)methyl]-','41ACA005C83763B8-FICuS-01-4E','69C2B850DF38C397-FICTS-01-44','41ACA005C83763B8-uuuuu-01-FD','InChI=1S/C7H7F3N2O3/c8-7(9,10)3-15-2-4-1-11-6(14)12-5(4)13/h1H,2-3H2,(H2,11,12,13,14)','InChIKey=GJTHMQLEMBQMBP-UHFFFAOYSA-N','O=c1[nH]cc(COCC(F)(F)F)c(=O)[nH]1',NULL),
	(142532,0,0,'59694-30-3','Consistent with Molecular Formula','C8H8F4N2O3',256.1564,'2,4(1H,3H)-Pyrimidinedione, 5-[(2,2,3,3-tetrafluoropropoxy)methyl]-','0559AB16524065E1-FICuS-01-30','F4CA816141ACCDF2-FICTS-01-5C','0559AB16524065E1-uuuuu-01-DF','InChI=1S/C8H8F4N2O3/c9-6(10)8(11,12)3-17-2-4-1-13-7(16)14-5(4)15/h1,6H,2-3H2,(H2,13,14,15,16)','InChIKey=GUSBGAJVYHZWBY-UHFFFAOYSA-N','O=c1[nH]cc(COCC(F)(F)C(F)F)c(=O)[nH]1',NULL),
	(142533,0,0,'59727-25-2','Consistent with Molecular Formula','C9H7F7N2O3',324.1547,'2,4(1H,3H)-Pyrimidinedione, 5-[(2,2,3,3,4,4,4-heptafluorobutoxy)methyl]-','2E861106F19D0721-FICuS-01-32','84F504F5D50BF877-FICTS-01-43','2E861106F19D0721-uuuuu-01-E1','InChI=1S/C9H7F7N2O3/c10-7(11,8(12,13)9(14,15)16)3-21-2-4-1-17-6(20)18-5(4)19/h1H,2-3H2,(H2,17,18,19,20)','InChIKey=IXEUDEKRZXOLQA-UHFFFAOYSA-N','O=c1[nH]cc(COCC(F)(F)C(F)(F)C(F)(F)F)c(=O)[nH]1',NULL),
	(142534,0,0,'17187-50-7','Consistent with Molecular Formula','C11H10N2O3',218.2116,'Uracil, 5-(p-hydroxybenzyl)-','835031B7B18DE8AF-FICuS-01-67','17CE33CB4A37BCF9-FICTS-01-64','835031B7B18DE8AF-uuuuu-01-16','InChI=1S/C11H10N2O3/c14-9-3-1-7(2-4-9)5-8-6-12-11(16)13-10(8)15/h1-4,6,14H,5H2,(H2,12,13,15,16)','InChIKey=MBFIUTNZUFHGGN-UHFFFAOYSA-N','O=c1[nH]cc(Cc2ccc(O)cc2)c(=O)[nH]1',NULL),
	(142535,5,0,NULL,'Consistent with Molecular Formula','C18H19NO5',329.3518,'D-Glucopyranose, 6-(9H-carbazol-9-yl)-, 6-deoxy-','A6F93B81B1036D1F-FICuS-01-62','A6F93B81B1036D1F-FICTS-01-41','A6F93B81B1036D1F-uuuuu-01-11','InChI=1S/C18H19NO5/c20-15-14(24-18(23)17(22)16(15)21)9-19-12-7-3-1-5-10(12)11-6-2-4-8-13(11)19/h1-8,14-18,20-23H,9H2','InChIKey=ZJPSFWFZPJGRRV-UHFFFAOYSA-N','OC1OC(Cn2c3ccccc3c3ccccc32)C(O)C(O)C1O','1'),
	(142536,4,0,'55420-10-5','Consistent with Molecular Formula','C12H13F5N2O6',376.2365,'Uridine, 5-(2,2,3,3,3-pentafluoropropyl)-','5CACA7393119A414-FICuS-01-4F','5CACA7393119A414-FICTS-01-2E','5CACA7393119A414-uuuuu-01-FE','InChI=1S/C12H13F5N2O6/c13-11(14,12(15,16)17)1-4-2-19(10(24)18-8(4)23)9-7(22)6(21)5(3-20)25-9/h2,5-7,9,20-22H,1,3H2,(H,18,23,24)','InChIKey=UPFWNEVZNPEDKT-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1CC(F)(F)C(F)(F)F','1'),
	(142537,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'B623A3E55436AF75-FICuS-01-57','B623A3E55436AF75-FICTS-01-36','B623A3E55436AF75-uuuuu-01-06','InChI=1S/C19H18N2O2/c1-14-20-12-18(21(14)13-15-6-4-3-5-7-15)19(22)16-8-10-17(23-2)11-9-16/h3-12H,13H2,1-2H3','InChIKey=ZSKKVMPBAZJAAW-UHFFFAOYSA-N','COc1ccc(C(=O)c2cnc(C)n2Cc2ccccc2)cc1',NULL),
	(142538,0,0,NULL,'Consistent with Molecular Formula','C28H23Cl2N7O5',608.4396,NULL,'47431CDEC4DDBC75-FICuS-01-86','47431CDEC4DDBC75-FICTS-01-65','03551C6EC2743077-uuuuu-01-E3','InChI=1S/C28H21N7O5.2ClH/c1-33-15-12-25(24-17-22(34(37)38)7-9-26(24)33)31-21-6-8-23(27(16-21)35(39)40)28(36)32-19-4-2-18(3-5-19)30-20-10-13-29-14-11-20;;/h2-17H,1H3,(H2,29,30,32,36);2*1H','InChIKey=UUDFGMZNIUTONI-UHFFFAOYSA-N','C[n+]1ccc(Nc2ccc(C(=O)Nc3ccc(Nc4ccncc4)cc3)c([N+](=O)[O-])c2)c2cc([N+](=O)[O-])ccc21.Cl.[Cl-]',NULL),
	(142539,1,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'EFCC58E52990D33E-FICuS-01-82','EFCC58E52990D33E-FICTS-01-61','EFCC58E52990D33E-uuuuu-01-31','InChI=1S/C15H18O3/c1-18-14(17)9-11-15(10-5-8-13(15)16)12-6-3-2-4-7-12/h2-4,6-7H,5,8-11H2,1H3','InChIKey=ZUBFBJXFVJOUKU-UHFFFAOYSA-N','COC(=O)CCC1(c2ccccc2)CCCC1=O','1'),
	(142540,1,0,'3644-74-4','Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'F957711BBE263536-FICuS-01-4D','F957711BBE263536-FICTS-01-2C','F957711BBE263536-uuuuu-01-FC','InChI=1S/C14H16O3/c15-12-7-4-9-14(12,10-8-13(16)17)11-5-2-1-3-6-11/h1-3,5-6H,4,7-10H2,(H,16,17)','InChIKey=FBUOKAZGLNYOTA-UHFFFAOYSA-N','O=C(O)CCC1(c2ccccc2)CCCC1=O','1'),
	(142541,0,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'4F85AE90D3F96D0C-FICuS-01-80','4F85AE90D3F96D0C-FICTS-01-5F','4F85AE90D3F96D0C-uuuuu-01-2F','InChI=1S/C14H18O2/c15-13(16)8-11-14(9-4-5-10-14)12-6-2-1-3-7-12/h1-3,6-7H,4-5,8-11H2,(H,15,16)','InChIKey=QBGQPCLHJRIFFY-UHFFFAOYSA-N','O=C(O)CCC1(c2ccccc2)CCCC1',NULL),
	(142542,0,0,'4889-95-6','Consistent with Molecular Formula','C14H16O',200.2798,NULL,'A5F13E2AF6972F10-FICuS-01-64','A5F13E2AF6972F10-FICTS-01-43','A5F13E2AF6972F10-uuuuu-01-13','InChI=1S/C14H16O/c15-13-7-10-14(8-3-4-9-14)12-6-2-1-5-11(12)13/h1-2,5-6H,3-4,7-10H2','InChIKey=LDILODOEHXAQRC-UHFFFAOYSA-N','O=C1CCC2(CCCC2)c2ccccc21',NULL),
	(142543,0,0,'3123-97-5','Consistent with Molecular Formula','C6H10O2',114.1438,'Isocaprolactone\nDimethylbutyrolactone\n4-Methylpentan-4-olide\n4-Methyl-4-pentanolide\n.gamma.-Isocaprolactone\nTetrahydro-5,5-dimethyl-2-furanone\nDihydro-5,5-dimethyl-2(3H)-furanone\n.gamma.-Methyl-.gamma.-valerolactone\n.gamma.,.gamma.-Dimethylbutyrolactone\n4-Methyl-4-hydroxypentanoic acid lactone\n.gamma.,.gamma.-Dimethyl-.gamma.-butyrolactone\n2(3H)-Furanone, dihydro-5,5-dimethyl-\n2(3H)-Furanone, dihydro-5,5-dimethyl-','64BF0B36F29F2E13-FICuS-01-66','64BF0B36F29F2E13-FICTS-01-45','64BF0B36F29F2E13-uuuuu-01-15','InChI=1S/C6H10O2/c1-6(2)4-3-5(7)8-6/h3-4H2,1-2H3','InChIKey=NPHAVLULUWJQAS-UHFFFAOYSA-N','CC1(C)CCC(=O)O1',NULL),
	(142544,0,1,'32428-90-3','Consistent with Molecular Formula','C19H18O',262.3506,NULL,'0E264BA4B05279B8-FICuS-01-52','0E264BA4B05279B8-FICTS-01-31','F3BB2B5D1D50AB88-uuuuu-01-2D','InChI=1S/C19H18O/c1-19(2)13-15(12-14-8-4-3-5-9-14)18(20)16-10-6-7-11-17(16)19/h3-12H,13H2,1-2H3/b15-12+','InChIKey=QWWUWPNHRLBCLZ-NTCAYCPXSA-N','CC1(C)C/C(=C\\c2ccccc2)C(=O)c2ccccc21','1'),
	(142545,0,0,'1224-80-2','Consistent with Molecular Formula','C12H18N2O4S2',318.4052,NULL,'C6DF5BE36E18D5F6-FICuS-01-92','C6DF5BE36E18D5F6-FICTS-01-71','C6DF5BE36E18D5F6-uuuuu-01-41','InChI=1S/C12H18N2O4S2/c13-19(15,16)11-6-8-12(9-7-11)20(17,18)14-10-4-2-1-3-5-10/h6-10,14H,1-5H2,(H2,13,15,16)','InChIKey=RREKLHJKASHPJD-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(S(=O)(=O)NC2CCCCC2)cc1',NULL),
	(142546,0,0,'1150-21-6','Consistent with Molecular Formula','C11H16N2O4S2',304.3784,NULL,'AD3E88D91D5EE80F-FICuS-01-93','AD3E88D91D5EE80F-FICTS-01-72','AD3E88D91D5EE80F-uuuuu-01-42','InChI=1S/C11H16N2O4S2/c12-18(14,15)10-4-6-11(7-5-10)19(16,17)13-8-2-1-3-9-13/h4-7H,1-3,8-9H2,(H2,12,14,15)','InChIKey=XFVSMDADKPFRNT-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(S(=O)(=O)N2CCCCC2)cc1',NULL),
	(142547,4,0,'74038-45-2','No Comparision - Unparameterized Atom - Sb(a14) connected atoms =[ O O O ]','C18H30Cl2O7PSb',582.0606,'[.alpha.-(Diethoxyphosphinyl)-p-methoxybenzyl]bis(2-chloropropyl)antimonite\nPhosphonic acid, (.alpha.-hydroxy-p-methoxybenzyl)-, diethyl ester, ester with bis(2-chloropropyl) antimonate (III)\nPhosphonic acid, [[[bis(2-chloropropoxy)stibino]oxy](4-methoxyphenyl)methyl]-, diethyl ester','84EBCF32EDADB70F-FICuS-01-A5','84EBCF32EDADB70F-FICTS-01-84','84EBCF32EDADB70F-uuuuu-01-54','InChI=1S/C12H18O5P.2C3H6ClO.Sb/c1-4-16-18(14,17-5-2)12(13)10-6-8-11(15-3)9-7-10;2*1-3(4)2-5;/h6-9,12H,4-5H2,1-3H3;2*3H,2H2,1H3;/q3*-1;+3','InChIKey=LKAOXHZLUXAYIC-UHFFFAOYSA-N','CCOP(=O)(OCC)C(O[Sb](OCC(C)Cl)OCC(C)Cl)c1ccc(OC)cc1','1'),
	(142548,0,0,'35424-56-7','Consistent with Molecular Formula','C7H6ClI',252.4819,NULL,'111A2E19858D2B1E-FICuS-01-4F','111A2E19858D2B1E-FICTS-01-2E','111A2E19858D2B1E-uuuuu-01-FE','InChI=1S/C7H6ClI/c8-7-3-1-6(5-9)2-4-7/h1-4H,5H2','InChIKey=JKGRTCOFRZQKPZ-UHFFFAOYSA-N','Clc1ccc(CI)cc1',NULL),
	(142549,1,0,'3108-05-2','Consistent with Molecular Formula','C8H8F7IO2',396.0433,'4,4,5,5,6,6,6-Heptafluoro-2-iodohexyl acetate\n1-Hexanol, 4,4,5,5,6,6,6-heptafluoro-2-iodo-, acetate','BF778B554C2BAFDA-FICuS-01-98','BF778B554C2BAFDA-FICTS-01-77','BF778B554C2BAFDA-uuuuu-01-47','InChI=1S/C8H8F7IO2/c1-4(17)18-3-5(16)2-6(9,10)7(11,12)8(13,14)15/h5H,2-3H2,1H3','InChIKey=TYWLMXXVTNXETF-UHFFFAOYSA-N','CC(=O)OCC(I)CC(F)(F)C(F)(F)C(F)(F)F','1'),
	(142550,0,0,'92307-17-0','Consistent with Molecular Formula','C9H8Cl3N3O2',296.5401,NULL,'956DF74BB0FCFC37-FICuS-01-90','956DF74BB0FCFC37-FICTS-01-6F','956DF74BB0FCFC37-uuuuu-01-3F','InChI=1S/C9H8Cl3N3O2/c10-9(11,12)7(13)15(17)8(16)14-6-4-2-1-3-5-6/h1-5,13,17H,(H,14,16)/b13-7+','InChIKey=CCUNIJFKNMDJPA-NTUHNPAUSA-N','N=C(N(O)C(=O)Nc1ccccc1)C(Cl)(Cl)Cl',NULL),
	(142551,0,0,'73972-49-3','Consistent with Molecular Formula','C11H15Cl2NO',248.1516,'1-Propanol, 2-[3,4-(dichlorobenzyl)amino]-2-methyl-\nN-(2-(3-Hydroxy-2-methyl)propyl)-3,4-(dichlorobenzyl)amine\nWLN: Q1X1&1&M1R CG DG\n1-Propanol, 2-[[(3,4-dichlorophenyl)methyl]amino]-2-methyl-','B8C2F75D4229D40F-FICuS-01-6B','B8C2F75D4229D40F-FICTS-01-4A','B8C2F75D4229D40F-uuuuu-01-1A','InChI=1S/C11H15Cl2NO/c1-11(2,7-15)14-6-8-3-4-9(12)10(13)5-8/h3-5,14-15H,6-7H2,1-2H3','InChIKey=IZGKPQZVDBIZCZ-UHFFFAOYSA-N','CC(C)(CO)NCc1ccc(Cl)c(Cl)c1',NULL),
	(142552,0,0,NULL,'Consistent with Molecular Formula','C11H16Cl2INO',376.064,NULL,'A29A02BFEC5E4BBF-FICuS-01-9E','A29A02BFEC5E4BBF-FICTS-01-7D','B8C2F75D4229D40F-uuuuu-01-1A','InChI=1S/C11H15Cl2NO.HI/c1-11(2,7-15)14-6-8-3-4-9(12)10(13)5-8;/h3-5,14-15H,6-7H2,1-2H3;1H','InChIKey=UIMHZNBZBAVLGA-UHFFFAOYSA-N','CC(C)(CO)NCc1ccc(Cl)c(Cl)c1.I',NULL),
	(142553,0,0,'17678-99-8','Consistent with Molecular Formula','C24H53N3',383.7028,'5,8,11-Tributyl-5,8,11-triazapentadecane\n5,8,11-Triazapentadecane, 5,8,11-tributyl-\nDiethylenetriamine, 1,1,4,7,7-pentabutyl-','A184B8A388F8D54C-FICuS-01-71','A184B8A388F8D54C-FICTS-01-50','A184B8A388F8D54C-uuuuu-01-20','InChI=1S/C24H53N3/c1-6-11-16-25(17-12-7-2)21-23-27(20-15-10-5)24-22-26(18-13-8-3)19-14-9-4/h6-24H2,1-5H3','InChIKey=FWHQWIFOSOHHMU-UHFFFAOYSA-N','CCCCN(CCCC)CCN(CCCC)CCN(CCCC)CCCC',NULL),
	(142554,0,0,'19617-34-6','Consistent with Molecular Formula','C13H22?NO4S',288.3811,'(Benzyltriethyl)ammonium sulfate\nAmmonium, (benzyltriethyl)-, sulfate (2:1)\nWLN: 2K2&2&1R 2 &WSWQQ\nAmmonium, benzyltriethyl-, sulfate (2:1)','B509A553C05E6DFE-FICuS-01-77','B509A553C05E6DFE-FICTS-01-56','B509A553C05E6DFE-uuuuu-01-26','InChI=1S/C13H22N.H2O4S/c1-4-14(5-2,6-3)12-13-10-8-7-9-11-13;1-5(2,3)4/h7-11H,4-6,12H2,1-3H3;(H2,1,2,3,4)/q+1;/p-2','InChIKey=MEPLDDAONLVHEF-UHFFFAOYSA-L','*.CC[N+](CC)(CC)Cc1ccccc1.O=S(=O)([O-])[O-]',NULL),
	(142555,0,0,'19617-41-5','Consistent with Molecular Formula','C15H22?NO4',280.3431,'(Benzyltriethyl)ammonium oxalate\nAmmonium, (benzyltriethyl)-,oxalate (2:1)\nWLN: 2K2&2&1R 2 &OVVO\nAmmonium, benzyltriethyl-, oxalate (2:1)','4562C993108AB888-FICuS-01-44','4562C993108AB888-FICTS-01-23','4562C993108AB888-uuuuu-01-F3','InChI=1S/C13H22N.C2H2O4/c1-4-14(5-2,6-3)12-13-10-8-7-9-11-13;3-1(4)2(5)6/h7-11H,4-6,12H2,1-3H3;(H,3,4)(H,5,6)/q+1;/p-2','InChIKey=ZVAFIMLMYOYXMF-UHFFFAOYSA-L','*.CC[N+](CC)(CC)Cc1ccccc1.O=C([O-])C(=O)[O-]',NULL),
	(142556,0,0,'14666-15-0','Consistent with Molecular Formula','C13HCl10NO2',557.6864,NULL,'3125D592EDF1933C-FICuS-01-58','3125D592EDF1933C-FICTS-01-37','3125D592EDF1933C-uuuuu-01-07','InChI=1S/C13HCl10NO2/c14-1-3(16)7(20)11(8(21)4(1)17)25-13(24)26-12-9(22)5(18)2(15)6(19)10(12)23/h24H','InChIKey=FZHPXYPVDNFKKQ-UHFFFAOYSA-N','N=C(Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(142557,1,0,NULL,'Consistent with Molecular Formula','C13H19BrO3S',335.2553,NULL,'2064E317141690B4-FICuS-01-1E','2064E317141690B4-FICTS-01-FD','2064E317141690B4-uuuuu-01-CD','InChI=1S/C13H19BrO3S/c1-10(9-13(2,3)4)17-18(15,16)12-7-5-11(14)6-8-12/h5-8,10H,9H2,1-4H3','InChIKey=WZCUREWVYAJIEJ-UHFFFAOYSA-N','CC(CC(C)(C)C)OS(=O)(=O)c1ccc(Br)cc1','1'),
	(142558,0,0,'73688-88-7','Consistent with Molecular Formula','C12H7BCl2O2',264.9021,'1,2-(4,5-Dichlorophenylene) benzeneboronate\nBenzeneboronic acid, 1,2-(4,5-dichlorophenylene) ester\n1,3,2-Benzodioxaborole, 5,6-dichloro-2-phenyl-','2E55C5AF252C97F2-FICuS-01-6B','2E55C5AF252C97F2-FICTS-01-4A','2E55C5AF252C97F2-uuuuu-01-1A','InChI=1S/C12H7BCl2O2/c14-9-6-11-12(7-10(9)15)17-13(16-11)8-4-2-1-3-5-8/h1-7H','InChIKey=BQVWFNYJTACZFE-UHFFFAOYSA-N','Clc1cc2c(cc1Cl)OB(c1ccccc1)O2',NULL),
	(142559,1,0,'7047-28-1','Consistent with Molecular Formula','C13H10Cl2OS',285.1874,NULL,'836F6DDFAD46201F-FICuS-01-7A','836F6DDFAD46201F-FICTS-01-59','836F6DDFAD46201F-uuuuu-01-29','InChI=1S/C13H10Cl2OS/c14-11-3-1-10(2-4-11)9-17(16)13-7-5-12(15)6-8-13/h1-8H,9H2','InChIKey=HWBAOLWSMWCAPA-UHFFFAOYSA-N','O=S(Cc1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(142560,3,0,'73927-20-5','Consistent with Molecular Formula','C12H13ClN2O5S',332.7581,'(2-Chlorocyclohexyl)2,4-dinitrophenyl sulfoxide\nSulfoxide, (2-chlorocyclohexyl)2,4-dinitrophenyl\n1-(2-Chlorocyclohexylsulfinyl)-2,4-dinitrobenzene\nBenzene, 1-[(2-chlorocyclohexyl)sulfinyl]-2,4-dinitro-','A0558355B40F94DB-FICuS-01-56','A0558355B40F94DB-FICTS-01-35','A0558355B40F94DB-uuuuu-01-05','InChI=1S/C12H13ClN2O5S/c13-9-3-1-2-4-11(9)21(20)12-6-5-8(14(16)17)7-10(12)15(18)19/h5-7,9,11H,1-4H2','InChIKey=OMSWTTLZLNVEJO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)C2CCCCC2Cl)c([N+](=O)[O-])c1','1'),
	(142561,0,0,'67836-16-2','Consistent with Molecular Formula','C10H8Cl2N4O2',287.1048,'2-(2,4-Dichlorophenoxy)-N-(S-triazol-3-yl)acetamide\nAcetamide, 2-(2,4-dichlorophenoxy)-N-(S-triazol-3-yl)-\n3-[2-(2,4-Dichlorophenoxy)acetamido]-1H,1,2,4-triazole\nAcetamide, 2-(2,4-dichlorophenoxy)-N-1H-1,2,4-triazol-3-yl-','EEE1A0829D300B71-FICuS-01-5C','98B227443E747CEE-FICTS-01-43','EEE1A0829D300B71-uuuuu-01-0B','InChI=1S/C10H8Cl2N4O2/c11-6-1-2-8(7(12)3-6)18-4-9(17)15-10-13-5-14-16-10/h1-3,5H,4H2,(H2,13,14,15,16,17)','InChIKey=AWGQWXZTLQZPBE-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1nc[nH]n1',NULL),
	(142562,0,0,NULL,'Consistent with Molecular Formula','C11H13BF3NO2',259.0344,NULL,'922265BC6851DB7C-FICuS-01-5A','922265BC6851DB7C-FICTS-01-39','922265BC6851DB7C-uuuuu-01-09','InChI=1S/C11H13BF3NO2/c13-11(14,15)9-2-1-3-10(8-9)12-17-6-4-16-5-7-18-12/h1-3,8,16H,4-7H2','InChIKey=FBVJDJPZBUEKEM-UHFFFAOYSA-N','FC(F)(F)c1cccc(B2OCCNCCO2)c1',NULL),
	(142563,0,0,'26076-49-3','Consistent with Molecular Formula','C14H22B2N2O4',303.9588,NULL,'61D1187703666602-FICuS-01-17','61D1187703666602-FICTS-01-F6','61D1187703666602-uuuuu-01-C6','InChI=1S/C14H22B2N2O4/c1-2-14(16-21-11-7-18-8-12-22-16)4-3-13(1)15-19-9-5-17-6-10-20-15/h1-4,17-18H,5-12H2','InChIKey=WMQGCYRYELTXPS-UHFFFAOYSA-N','c1cc(B2OCCNCCO2)ccc1B1OCCNCCO1',NULL),
	(142564,0,0,'73688-89-8','Consistent with Molecular Formula','C13H9BCl2O2S',310.9889,'1,2-(4,5-Dichlorophenylene) p-methylthiobenzeneboronate\np-Methylthiobenzeneboronic acid 1,2-(4,5-dichlorophenylene) ester\nBenzeneboronic acid, p-methylthio-, 1,2-(4,5-dichlorophenylene) ester\n1,3,2-Benzodioxaborole, 5,6-dichloro-2-[4-(methylthio)phenyl]-','70D20B971B34241C-FICuS-01-3A','70D20B971B34241C-FICTS-01-19','70D20B971B34241C-uuuuu-01-E9','InChI=1S/C13H9BCl2O2S/c1-19-9-4-2-8(3-5-9)14-17-12-6-10(15)11(16)7-13(12)18-14/h2-7H,1H3','InChIKey=LOXGENMEUVNPAU-UHFFFAOYSA-N','CSc1ccc(B2Oc3cc(Cl)c(Cl)cc3O2)cc1',NULL),
	(142565,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl4N3O2',330.9852,NULL,'5F448141BB457E50-FICuS-01-46','5F448141BB457E50-FICTS-01-25','5F448141BB457E50-uuuuu-01-F5','InChI=1S/C9H7Cl4N3O2/c10-5-2-1-3-6(4-5)15-8(17)18-16-7(14)9(11,12)13/h1-4H,(H2,14,16)(H,15,17)','InChIKey=JQDJELYHQZNUIS-UHFFFAOYSA-N','N=C(NOC(=O)Nc1cccc(Cl)c1)C(Cl)(Cl)Cl',NULL),
	(142566,0,0,'73623-04-8','Consistent with Molecular Formula','C9H7Cl4N3O2',330.9852,'p-Chlorocarbanilic acid 2,2,2-trichloroacetimidoylamino ester\nCarbanilic acid, p-chloro-, 2,2,2-trichloroacetimidoylamino ester\n2,2,2-Trichloroacetimidohydroxamic p-chlorophenylcarbamicanhydride\nEthanimidamide, 2,2,2-trichloro-N-[[[(4-chlorophenyl)amino]carbonyl]oxy]-','A75A0B9A5D6CF2F5-FICuS-01-86','5DD801E232B6D26E-FICTS-01-41','A75A0B9A5D6CF2F5-uuuuu-01-35','InChI=1S/C9H7Cl4N3O2/c10-5-1-3-6(4-2-5)15-8(17)18-16-7(14)9(11,12)13/h1-4H,(H2,14,16)(H,15,17)','InChIKey=UQGGWYCMAMPRLY-UHFFFAOYSA-N','N=C(NOC(=O)Nc1ccc(Cl)cc1)C(Cl)(Cl)Cl',NULL),
	(142567,0,0,'7175-49-7','Consistent with Molecular Formula','C14H27N',209.374,'Ethyldicyclohexylamine\nN-Ethyldicyclohexylamine\nDicyclohexylamine, N-ethyl-\nCyclohexanamine, N-cyclohexyl-N-ethyl-','4950BAC4219C1BC2-FICuS-01-5A','4950BAC4219C1BC2-FICTS-01-39','4950BAC4219C1BC2-uuuuu-01-09','InChI=1S/C14H27N/c1-2-15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h13-14H,2-12H2,1H3','InChIKey=XRKQMIFKHDXFNQ-UHFFFAOYSA-N','CCN(C1CCCCC1)C1CCCCC1',NULL),
	(142568,0,0,'2646-97-1','Consistent with Molecular Formula','C7H7ClF3N',197.5872,'m-(Trifluoromethyl)aniline hydrochloride\nAniline, m-(trifluoromethyl)-, hydrochloride\nBenzenamine, 3-(trifluoromethyl)-, hydrochloride','C813F8DEE517D11C-FICuS-01-78','C813F8DEE517D11C-FICTS-01-57','C8EF5F3BDA9A0852-uuuuu-01-3A','InChI=1S/C7H6F3N.ClH/c8-7(9,10)5-2-1-3-6(11)4-5;/h1-4H,11H2;1H','InChIKey=RGHFRKJSEQEKCV-UHFFFAOYSA-N','Cl.Nc1cccc(C(F)(F)F)c1',NULL),
	(142569,0,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to BH4 from C25H54N.BH4','C25H54N',368.7083,NULL,'3AC4BC875FDA2E1E-FICuS-01-93','3AC4BC875FDA2E1E-FICTS-01-72','3AC4BC875FDA2E1E-uuuuu-01-42','InChI=1S/C25H54N/c1-5-8-11-14-17-20-23-26(4,24-21-18-15-12-9-6-2)25-22-19-16-13-10-7-3/h5-25H2,1-4H3/q+1','InChIKey=ZUZLIXGTXQBUDC-UHFFFAOYSA-N','CCCCCCCC[N+](C)(CCCCCCCC)CCCCCCCC',NULL),
	(142570,0,0,'7526-45-6','Consistent with Molecular Formula','C14H22FO2P',272.2988,NULL,'F3401C3E8C962450-FICuS-01-45','F3401C3E8C962450-FICTS-01-24','F3401C3E8C962450-uuuuu-01-F4','InChI=1S/C14H22FO2P/c1-3-5-11-18(16,12-6-4-2)17-14-10-8-7-9-13(14)15/h7-10H,3-6,11-12H2,1-2H3','InChIKey=LGNOTTGIPIRYSF-UHFFFAOYSA-N','CCCCP(=O)(CCCC)Oc1ccccc1F',NULL),
	(142571,0,0,'74038-27-0','Consistent with Molecular Formula','C14H22NO4P',299.3059,'3-Nitrophenyl dibutylphosphinate\nDibutylphosphinic acid m-nitrophenyl ester\nPhosphinic acid, dibutyl-, m-nitrophenyl ester\nPhosphinic acid, dibutyl-, 3-nitrophenyl ester','748EEDB06E4E77FE-FICuS-01-97','748EEDB06E4E77FE-FICTS-01-76','748EEDB06E4E77FE-uuuuu-01-46','InChI=1S/C14H22NO4P/c1-3-5-10-20(18,11-6-4-2)19-14-9-7-8-13(12-14)15(16)17/h7-9,12H,3-6,10-11H2,1-2H3','InChIKey=LGUBTNHKGWEBEA-UHFFFAOYSA-N','CCCCP(=O)(CCCC)Oc1cccc([N+](=O)[O-])c1',NULL),
	(142572,0,0,'73747-52-1','Consistent with Molecular Formula','C10H12INO',289.1154,'5-Acetylindolinium iodide\nIndoline, 5-acetyl-, hydriodide\nKetone, 5-indolinyl methyl, hydriodide\nEthanone, 1-(2,3-dihydro-1H-indol-5-yl)-, hydriodide','C69FF9C757E7CFCD-FICuS-01-B0','C69FF9C757E7CFCD-FICTS-01-8F','DCC70C25F990507D-uuuuu-01-19','InChI=1S/C10H11NO.HI/c1-7(12)8-2-3-10-9(6-8)4-5-11-10;/h2-3,6,11H,4-5H2,1H3;1H','InChIKey=XPKDEHVAFUIMOX-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)CCN2.I',NULL),
	(142573,0,0,'74050-92-3','Consistent with Molecular Formula','C39H40N20O2',820.8778,'2,6-Pyridinedicarboxamide, 1,4-dihydro-4-[3-(phenylamidinoamidino)imino]-N,N-1-tris(phenylamidinoamidino)-\n2,6-Pyridinedicarboxamide, 1,4-dihydro-N,N\',1-tris[imino[[imino(phenylamino)methyl]amino]methyl]-4-[[imino[[imino(phenylamino)methyl]amino]methyl]imino]-','E35E730069B7BD30-FICuS-01-54','E35E730069B7BD30-FICTS-01-33','E35E730069B7BD30-uuuuu-01-03','InChI=1S/C39H40N20O2/c40-32(48-23-13-5-1-6-14-23)55-35(43)52-27-21-28(30(60)53-37(45)56-33(41)49-24-15-7-2-8-16-24)59(39(47)58-36(44)51-26-19-11-4-12-20-26)29(22-27)31(61)54-38(46)57-34(42)50-25-17-9-3-10-18-25/h1-22H,(H4,40,43,48,55)(H4,44,47,51,58)(H5,4','InChIKey=ZZMNCIGGPDIGKP-UHFFFAOYSA-N','N=C(N=c1cc(C(=O)NC(=N)NC(=N)Nc2ccccc2)n(C(=N)NC(=N)Nc2ccccc2)c(C(=O)NC(=N)NC(=N)Nc2ccccc2)c1)NC(=N)Nc1ccccc1',NULL),
	(142574,0,3,'514-73-8','Consistent with Molecular Formula','C23H23IN2S2',518.4726,'Dejo\nDQOCI\nDizan\nTelmid\nDelvex\nNK 136\nPartel\nNetocyd\nAnelmid\nL-01748\nTelmide\nTelmicid\nVercidon\nDilombrin\nAbminthic\nDithiazine\nAnguifugan\nDilombrine\nOmni-Passin\nEastman 7663\nCompound 01748\nDithiazanin iodide\nDithiazanine iodide\nDITHIAZANINE IODIDE\nDiethylthiadicarbocyanine iodide\n3,3-Diethylthiadicarbocyanine iodide\n3,3\'-Diethylthiadicarbocyanine iodide\n3,3\'-Diethyldithiacarbodicyanine iodide\n3,3\'-Diethylpentamethinethiacyanine iodide\n3,3\'-Diethyl-2,2\'-thiadicarbocyanine iodide\n[2-Bis(3-ethylbenzothiazolyl)]pentamethine cyanine iodide\n3-Ethyl-2-[5-(3-ethyl-2-benzothiazolinylidene)-1,3-pentadienyl]benzothiazolium iodide\nBenzothiazolium, 3-ethyl-2-[5-(3-ethyl-2-(3H)-benzothiazolylidene)-1,3-pentadienyl]-, iodide\nWLN: T56 BNYSJ B2 CU2U2U1- CT56 BK DSJ B2 &I\nBenzothiazolium, 3-ethyl-2-[5-(3-ethyl-2(3H)-benzothiazolylidene)-1,3-pentadienyl]-, iodide\nBenzothiazolium, 3-ethyl-2-[5-(3-ethyl-2-benzothiazolinylidene)-1,3-pentadienyl]-, iodide','FE0ADD3BEFABECD3-FICuS-01-CD','FE0ADD3BEFABECD3-FICTS-01-AC','EFA360D47DE81DE1-uuuuu-01-36','InChI=1S/C23H23N2S2.HI/c1-3-24-18-12-8-10-14-20(18)26-22(24)16-6-5-7-17-23-25(4-2)19-13-9-11-15-21(19)27-23;/h5-17H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=MNQDKWZEUULFPX-UHFFFAOYSA-M','CCN1/C(=C/C=C/C=C/c2sc3ccccc3[n+]2CC)Sc2ccccc21.[I-]','1'),
	(142575,0,0,NULL,'Consistent with Molecular Formula','C15H22BF3O2',302.1428,NULL,'D9B4B4E1899D40B5-FICuS-01-6F','D9B4B4E1899D40B5-FICTS-01-4E','D9B4B4E1899D40B5-uuuuu-01-1E','InChI=1S/C15H22BF3O2/c1-3-5-10-20-16(21-11-6-4-2)14-9-7-8-13(12-14)15(17,18)19/h7-9,12H,3-6,10-11H2,1-2H3','InChIKey=RTHDQKPNWFALIC-UHFFFAOYSA-N','CCCCOB(OCCCC)c1cccc(C(F)(F)F)c1',NULL),
	(142576,0,0,'19617-40-4','Consistent with Molecular Formula','C16H27NOS2',313.5154,'(Benzyltriethyl)ammonium ethylxanthate\nAmmonium, (benzyltriethyl)-, o-ethyl dithiocarbonate\nWLN: 2K2&2&1R &SUYS&O2\nAmmonium, benzyltriethyl-, O-ethyl dithiocarbonate','8F3EEE3E5D889DBE-FICuS-01-AC','8F3EEE3E5D889DBE-FICTS-01-8B','33728A120615BDBD-uuuuu-01-F9','InChI=1S/C13H22N.C3H6OS2/c1-4-14(5-2,6-3)12-13-10-8-7-9-11-13;1-2-4-3(5)6/h7-11H,4-6,12H2,1-3H3;2H2,1H3,(H,5,6)/q+1;/p-1','InChIKey=ISBGPCCJBDZQQL-UHFFFAOYSA-M','CCOC(=S)[S-].CC[N+](CC)(CC)Cc1ccccc1',NULL),
	(142577,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl4O4',307.945,NULL,'EC29D2D7AB4916F2-FICuS-01-7A','EC29D2D7AB4916F2-FICTS-01-59','EC29D2D7AB4916F2-uuuuu-01-29','InChI=1S/C8H6Cl4O4/c9-5(10)7(13)15-3-1-2-4-16-8(14)6(11)12/h5-6H,3-4H2','InChIKey=CCXBBPRGPQRDRX-UHFFFAOYSA-N','O=C(OCC#CCOC(=O)C(Cl)Cl)C(Cl)Cl',NULL),
	(142578,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl2O4',267.1084,NULL,'0E4A10D0638A4EAE-FICuS-01-67','0E4A10D0638A4EAE-FICTS-01-46','0E4A10D0638A4EAE-uuuuu-01-16','InChI=1S/C10H12Cl2O4/c11-5-3-9(13)15-7-1-2-8-16-10(14)4-6-12/h3-8H2','InChIKey=WXZYMYOGIHIYLF-UHFFFAOYSA-N','O=C(CCCl)OCC#CCOC(=O)CCCl',NULL),
	(142579,1,0,'23531-32-0','Consistent with Molecular Formula','C11H15NO5S',273.3032,NULL,'402774CF1D8AD8A0-FICuS-01-63','402774CF1D8AD8A0-FICTS-01-42','402774CF1D8AD8A0-uuuuu-01-12','InChI=1S/C11H15NO5S/c1-3-10(12(13)14)8-17-18(15,16)11-6-4-9(2)5-7-11/h4-7,10H,3,8H2,1-2H3','InChIKey=FLGHOMUKDOOIJT-UHFFFAOYSA-N','CCC(COS(=O)(=O)c1ccc(C)cc1)[N+](=O)[O-]','1'),
	(142580,0,0,'73663-96-4','Consistent with Molecular Formula','C5H6IN5',263.0404,'Adenine, hydriodide\n6-Amino-9H-purine hydriodide\n9H-Purine, 6-amino-, hydriodide\nWLN: T56 BN DM FN HNJ IZ &IH\n1H-Purin-6-amine, monohydriodide','42696E753A914ACB-FICuS-01-5B','1A7F2434C2BCD33F-FICTS-01-4C','58319B9794E6D57B-uuuuu-01-0C','InChI=1S/C5H5N5.HI/c6-4-3-5(9-1-7-3)10-2-8-4;/h1-2H,(H3,6,7,8,9,10);1H','InChIKey=RWDZOZBQWXWFCH-UHFFFAOYSA-N','I.Nc1ncnc2nc[nH]c12',NULL),
	(142581,0,0,'53207-12-8','Consistent with Molecular Formula','C10H23IN2O',314.209,'2-[(Acetamidoethyl)triethyl]ammonium iodide\nAmmonium, (2-acetamidoethyl)triethyl-, iodide\nWLN: 2K2&2&2MV1 &I\nEthanaminium, 2-(acetylamino)-N,N,N-triethyl-, iodide','1CC450816B4FFDA6-FICuS-01-73','1CC450816B4FFDA6-FICTS-01-52','2415512C662791FE-uuuuu-01-E7','InChI=1S/C10H22N2O.HI/c1-5-12(6-2,7-3)9-8-11-10(4)13;/h5-9H2,1-4H3;1H','InChIKey=MXXWYOYYEOLMNV-UHFFFAOYSA-N','CC[N+](CC)(CC)CCNC(C)=O.[I-]',NULL),
	(142582,0,0,'19617-33-5','Consistent with Molecular Formula','C14H23NO3',253.3406,'(Benzyltriethyl)ammonium bicarbonate\nAmmonium, (benzyltriethyl)-, bicarbonate\nWLN: 2K2&2&1R &QVO\nAmmonium, benzyltriethyl-, carbonate (1:1)','40B7802A079524F0-FICuS-01-30','40B7802A079524F0-FICTS-01-0F','33728A120615BDBD-uuuuu-01-F9','InChI=1S/C13H22N.CH2O3/c1-4-14(5-2,6-3)12-13-10-8-7-9-11-13;2-1(3)4/h7-11H,4-6,12H2,1-3H3;(H2,2,3,4)/q+1;/p-1','InChIKey=VIJKGBZMANAGQI-UHFFFAOYSA-M','CC[N+](CC)(CC)Cc1ccccc1.O=C([O-])O',NULL),
	(142583,0,0,NULL,'Consistent with Molecular Formula','C15H25BO2S',280.2313,NULL,'EF44E428340FDDFD-FICuS-01-8C','EF44E428340FDDFD-FICTS-01-6B','EF44E428340FDDFD-uuuuu-01-3B','InChI=1S/C15H25BO2S/c1-4-6-12-17-16(18-13-7-5-2)14-8-10-15(19-3)11-9-14/h8-11H,4-7,12-13H2,1-3H3','InChIKey=ANFHZAYOYSJVGL-UHFFFAOYSA-N','CCCCOB(OCCCC)c1ccc(SC)cc1',NULL),
	(142584,0,0,'20236-81-1','Consistent with Molecular Formula','C30H63BO3',482.6359,'Decanol borate\nTris(decyloxy)borane\nBorane, tris(decyloxy)-\nBoric acid (H3BO3), tris(decyl) ester\nBoric acid (H3BO3), tris(decyl) ester','0F19E4BF62DB09B8-FICuS-01-79','0F19E4BF62DB09B8-FICTS-01-58','0F19E4BF62DB09B8-uuuuu-01-28','InChI=1S/C30H63BO3/c1-4-7-10-13-16-19-22-25-28-32-31(33-29-26-23-20-17-14-11-8-5-2)34-30-27-24-21-18-15-12-9-6-3/h4-30H2,1-3H3','InChIKey=WAXLMVCEFHKADZ-UHFFFAOYSA-N','CCCCCCCCCCOB(OCCCCCCCCCC)OCCCCCCCCCC',NULL),
	(142585,0,0,'32621-59-3','Consistent with Molecular Formula','C12H9NO4',231.2074,'N-Benzoyl-o-furoylhydroxylamine\nBenzohydroxamic acid, furoyl ester\nWLN: T5OJ BVOMVR\nBenzamide, N-[(2-furanylcarbonyl)oxy]-','D6DACD35B3EC5200-FICuS-01-79','D6DACD35B3EC5200-FICTS-01-58','D6DACD35B3EC5200-uuuuu-01-28','InChI=1S/C12H9NO4/c14-11(9-5-2-1-3-6-9)13-17-12(15)10-7-4-8-16-10/h1-8H,(H,13,14)','InChIKey=JZLIJNGUXSHXAD-UHFFFAOYSA-N','O=C(NOC(=O)c1ccco1)c1ccccc1',NULL),
	(142586,0,0,'63224-19-1','Consistent with Molecular Formula','C8H18N2O',158.243,'N-[2-(Diethylamino)ethyl]acetamide\nWLN: 2N2&2MV1\nAcetamide, N-[2-(diethylamino)ethyl]-','08CFAAE6EC0543F8-FICuS-01-87','08CFAAE6EC0543F8-FICTS-01-66','08CFAAE6EC0543F8-uuuuu-01-36','InChI=1S/C8H18N2O/c1-4-10(5-2)7-6-9-8(3)11/h4-7H2,1-3H3,(H,9,11)','InChIKey=JZLBZGCDTHSLOE-UHFFFAOYSA-N','CCN(CC)CCNC(C)=O',NULL),
	(142587,1,0,NULL,'Consistent with Molecular Formula','C21H16N2O6',392.3672,NULL,'F333E828C48423E2-FICuS-01-4C','F333E828C48423E2-FICTS-01-2B','F333E828C48423E2-uuuuu-01-FB','InChI=1S/C21H16N2O6/c24-17-12-6-1-2-7-13(12)18(25)22(17)11-5-10-16(21(28)29)23-19(26)14-8-3-4-9-15(14)20(23)27/h1-4,6-9,16H,5,10-11H2,(H,28,29)','InChIKey=IVEHFUSBILQVGT-UHFFFAOYSA-N','O=C(O)C(CCCN1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(142588,0,0,'14047-29-1','Consistent with Molecular Formula','C7H7BO4',165.9399,'p-Carboxyphenylboronic acid\nBenzeneboronic acid, p-carboxy-\nWLN: VHOR DBQQ\nBenzoic acid, 4-borono-\nBenzoic acid, p-borono-','0190765BC172B75A-FICuS-01-41','0190765BC172B75A-FICTS-01-20','0190765BC172B75A-uuuuu-01-F0','InChI=1S/C7H7BO4/c9-7(10)5-1-3-6(4-2-5)8(11)12/h1-4,11-12H,(H,9,10)','InChIKey=SIAVMDKGVRXFAX-UHFFFAOYSA-N','O=C(O)c1ccc(B(O)O)cc1',NULL),
	(142589,0,0,'73972-45-9','Consistent with Molecular Formula','C9H18BrNO2S',284.2107,'3-Bromo-N-cyclohexyl-1-propanesulfonamide\nWLN: L6TJ AMSW3E\n1-Propanesulfonamide, 3-bromo-N-cyclohexyl-','20A2FCEF667D9B80-FICuS-01-7A','20A2FCEF667D9B80-FICTS-01-59','20A2FCEF667D9B80-uuuuu-01-29','InChI=1S/C9H18BrNO2S/c10-7-4-8-14(12,13)11-9-5-2-1-3-6-9/h9,11H,1-8H2','InChIKey=FJLJOSOWSJGPHE-UHFFFAOYSA-N','O=S(=O)(CCCBr)NC1CCCCC1',NULL),
	(142590,0,0,'73972-46-0','Consistent with Molecular Formula','C11H24BrNO2S',314.2801,'3-Bromo-N-(1,1,3,3-tetramethylbutyl)-1-propanesulfonamide\n1-Propanesulfonamide, 3-bromo-N-(1,1,3,3-tetramehthylbutyl)-\nWLN: E3SWMX1&1&1X1&1&1\n1-Propanesulfonamide, 3-bromo-N-(1,1,3,3-tetramethylbutyl)-','51ED2782959AE168-FICuS-01-55','51ED2782959AE168-FICTS-01-34','51ED2782959AE168-uuuuu-01-04','InChI=1S/C11H24BrNO2S/c1-10(2,3)9-11(4,5)13-16(14,15)8-6-7-12/h13H,6-9H2,1-5H3','InChIKey=BPDFEIOSBZCASB-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)NS(=O)(=O)CCCBr',NULL),
	(142591,0,0,'35506-85-5','Consistent with Molecular Formula','C14H14O3S',262.3228,'Benzyl sulfite\nSulfurous acid, dibenzyl ester\nWLN: R1OSO&O1R\nSulfurous acid, bis(phenylmethyl) ester','777D2573D4590C7C-FICuS-01-54','777D2573D4590C7C-FICTS-01-33','777D2573D4590C7C-uuuuu-01-03','InChI=1S/C14H14O3S/c15-18(16-11-13-7-3-1-4-8-13)17-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=LLVIFIUGSRBJJD-UHFFFAOYSA-N','O=S(OCc1ccccc1)OCc1ccccc1',NULL),
	(142592,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'80DBB41CF9895758-FICuS-01-68','80DBB41CF9895758-FICTS-01-47','80DBB41CF9895758-uuuuu-01-17','InChI=1S/C17H12N2O/c18-11-16(12-19)9-15-7-4-8-17(10-15)20-13-14-5-2-1-3-6-14/h1-10H,13H2','InChIKey=GUPFBEZHZBWXGE-UHFFFAOYSA-N','N#CC(C#N)=Cc1cccc(OCc2ccccc2)c1',NULL),
	(142593,0,1,NULL,'Consistent with Molecular Formula','C8H7Br2N3OS',353.0308,NULL,'0026C951AF798C8A-FICuS-01-5C','0026C951AF798C8A-FICTS-01-3B','0026C951AF798C8A-uuuuu-01-0B','InChI=1S/C8H7Br2N3OS/c9-5-1-4(2-6(10)7(5)14)3-12-13-8(11)15/h1-3,14H,(H3,11,13,15)','InChIKey=COWOZALGRUXALC-UHFFFAOYSA-N','NC(=S)N/N=C/c1cc(Br)c(O)c(Br)c1','1'),
	(142594,0,0,NULL,'Consistent with Molecular Formula','C9H13BINO2',304.9217,NULL,'BA720F771142DDB1-FICuS-01-5A','BA720F771142DDB1-FICTS-01-39','A02AFA95BF354201-uuuuu-01-06','InChI=1S/C9H12BNO2.HI/c1-7(2)11-9-5-3-4-8(6-9)10(12)13;/h3-6,12-13H,1-2H3;1H','InChIKey=HYMLZKUULABFLO-UHFFFAOYSA-N','CC(C)=Nc1cccc(B(O)O)c1.I',NULL),
	(142595,0,0,'73825-55-5','Consistent with Molecular Formula','C8H17NO2S',191.2878,'2-(3-Pentyl)isothiazolidine-1,1-dioxide\nIsothiazolidine, 2-(3-pentyl)-, 1,1-dioxide\nWLN: T5NSWTJ AY2&2\nIsothiazolidine, 2-(1-ethylpropyl)-, 1,1-dioxide','FA6C34BB5D7029E5-FICuS-01-77','FA6C34BB5D7029E5-FICTS-01-56','FA6C34BB5D7029E5-uuuuu-01-26','InChI=1S/C8H17NO2S/c1-3-8(4-2)9-6-5-7-12(9,10)11/h8H,3-7H2,1-2H3','InChIKey=BTEJLJKXIHVFBE-UHFFFAOYSA-N','CCC(CC)N1CCCS1(=O)=O',NULL),
	(142596,0,0,'5034-06-0','No Comparision - Unparameterized Atom - S(a2) connected atoms =[ O C C C ]','C3H9ClOS',128.6165,'Trimethylsulfonium chloride oxide\nSulfonium, trimethyl-, chloride, S-oxide\nWLN: OS1&1&1 &G &2/10\nSulfoxonium, trimethyl-, chloride\nSulfoxonium, trimethyl-, chloride','85B66C9A7A65A59D-FICuS-01-75','85B66C9A7A65A59D-FICTS-01-54','A7C33F30E6F78F3B-uuuuu-01-2B','InChI=1S/C3H9OS.ClH/c1-5(2,3)4;/h1-3H3;1H/q+1;/p-1','InChIKey=KQYWHJICYXXDSQ-UHFFFAOYSA-M','C[S+](C)(C)=O.[Cl-]',NULL),
	(142597,0,0,'381-84-0','Consistent with Molecular Formula','C4H2F3N',121.0617,'2-(Trifluoromethyl)acrylonitrile\nAcrylonitrile, 2-(trifluoromethyl)-\nWLN: NCYU1&XFFF\n2-Propenenitrile, 2-(trifluoromethyl)-','1360567F1B4BFB5E-FICuS-01-64','1360567F1B4BFB5E-FICTS-01-43','1360567F1B4BFB5E-uuuuu-01-13','InChI=1S/C4H2F3N/c1-3(2-8)4(5,6)7/h1H2','InChIKey=XHOYJCHWYPGFNS-UHFFFAOYSA-N','C=C(C#N)C(F)(F)F',NULL),
	(142598,1,0,'70145-29-8','Consistent with Molecular Formula','C13H24O6',276.329,'Diethyl formylsuccinate diethyl acetal\nSuccinic acid, formyl-, diethyl ester, diethylacetal\nWLN: 2OYO2&YVO2&1VO2\nButanedioic acid, (diethoxymethyl)-, diethyl ester','30FC3A6B41BCB3B1-FICuS-01-71','30FC3A6B41BCB3B1-FICTS-01-50','30FC3A6B41BCB3B1-uuuuu-01-20','InChI=1S/C13H24O6/c1-5-16-11(14)9-10(12(15)17-6-2)13(18-7-3)19-8-4/h10,13H,5-9H2,1-4H3','InChIKey=XKFYOTHOBBFZSE-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)C(OCC)OCC','1'),
	(142599,2,0,'73926-95-1','Consistent with Molecular Formula','C14H24O7',304.3394,'Diethyl 2,3-diformylsuccinate mono(diethylacetal)\nSuccinic acid, 2,3-diformyl-, diethyl ester, mono(diethylacetal)\nWLN: 2OYO2&YVO2&YVHVO2\nButanedioic acid, 2-(diethoxymethyl)-3-formyl-, diethyl ester','5DE5BB630AA298EB-FICuS-01-83','5DE5BB630AA298EB-FICTS-01-62','5DE5BB630AA298EB-uuuuu-01-32','InChI=1S/C14H24O7/c1-5-18-12(16)10(9-15)11(13(17)19-6-2)14(20-7-3)21-8-4/h9-11,14H,5-8H2,1-4H3','InChIKey=VWMWTNGQVQUUPC-UHFFFAOYSA-N','CCOC(=O)C(C=O)C(C(=O)OCC)C(OCC)OCC','1'),
	(142600,0,1,'73664-55-8','Consistent with Molecular Formula','C8H8INO3',293.0606,'5-Iodovanillin oxime\nVanillin, 5-iodo-, oxime\nBenzaldehyde, 4-hydroxy-5-iodo-3-methoxy-, oxime\nWLN: QNU1R CI DQ EO1\nBenzaldehyde, 4-hydroxy-3-iodo-5-methoxy-, oxime','FE5CE4E1D7B18F1E-FICuS-01-9B','FE5CE4E1D7B18F1E-FICTS-01-7A','FE5CE4E1D7B18F1E-uuuuu-01-4A','InChI=1S/C8H8INO3/c1-13-7-3-5(4-10-12)2-6(9)8(7)11/h2-4,11-12H,1H3','InChIKey=KYZYXSBHGCSDOF-UHFFFAOYSA-N','COc1cc(/C=N/O)cc(I)c1O','1'),
	(142601,0,1,NULL,'Consistent with Molecular Formula','C7H4I3NO2',514.8276,NULL,'991A0AE57E4285B2-FICuS-01-59','991A0AE57E4285B2-FICTS-01-38','991A0AE57E4285B2-uuuuu-01-08','InChI=1S/C7H4I3NO2/c8-4-1-5(9)7(12)6(10)3(4)2-11-13/h1-2,12-13H','InChIKey=FRPMBBDRLVSRHX-UHFFFAOYSA-N','O/N=C/c1c(I)cc(I)c(O)c1I','1'),
	(142602,0,0,'73927-86-3','Consistent with Molecular Formula','C10H24O6S2Sn',423.106,'Di-n-butyltin bismethanesulfonate\nStannane, bis[(methylsulfonyl)oxy]dibutyl-\nWLN: WS1&O-SN-4&4&OSW1\nStannane, dibutylbis[(methylsulfonyl)oxy]-','BE658A0C735CB79D-FICuS-01-7D','BE658A0C735CB79D-FICTS-01-5C','BE658A0C735CB79D-uuuuu-01-2C','InChI=1S/2C4H9.2CH4O3S.Sn/c2*1-3-4-2;2*1-5(2,3)4;/h2*1,3-4H2,2H3;2*1H3,(H,2,3,4);/q;;;;+2/p-2','InChIKey=FHXYBAIIKSZRQR-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OS(C)(=O)=O)OS(C)(=O)=O',NULL),
	(142603,0,0,'73927-87-4','Consistent with Molecular Formula','C8H20O6S2Sn',395.0524,'Di-n-propyltin bismethanesulfonate\nWLN: WS1&O-SN-3&3&OSW1\nStannane, bis[(methylsulfonyl)oxy]dipropyl-','9CFDE387D7F89081-FICuS-01-7F','9CFDE387D7F89081-FICTS-01-5E','9CFDE387D7F89081-uuuuu-01-2E','InChI=1S/2C3H7.2CH4O3S.Sn/c2*1-3-2;2*1-5(2,3)4;/h2*1,3H2,2H3;2*1H3,(H,2,3,4);/q;;;;+2/p-2','InChIKey=YKOCUVDCXMEDKE-UHFFFAOYSA-L','CCC[Sn](CCC)(OS(C)(=O)=O)OS(C)(=O)=O',NULL),
	(142604,2,0,NULL,'Consistent with Molecular Formula','C12H14ClNO4S',303.7599,NULL,'BE348D2C380EE7B9-FICuS-01-7D','BE348D2C380EE7B9-FICTS-01-5C','BE348D2C380EE7B9-uuuuu-01-2C','InChI=1S/C12H14ClNO4S/c13-11-3-1-2-4-12(11)19(17,18)10-7-5-9(6-8-10)14(15)16/h5-8,11-12H,1-4H2','InChIKey=QSWHCSOXTLYLGW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)C2CCCCC2Cl)cc1','1'),
	(142605,0,0,NULL,'No Comparision - Unparameterized Atom - Sn(a3) connected atoms =[ O O O ]','Bi2O9Sn3',918.0254,NULL,'0B58E97BDCF35C07-FICuS-01-7C','0B58E97BDCF35C07-FICTS-01-5B','0B58E97BDCF35C07-uuuuu-01-2B','InChI=1S/2Bi.9O.3Sn','InChIKey=KWCUBMGVTMOLQY-UHFFFAOYSA-N','O=[Sn]1O[Bi](O[Sn](=O)O[Bi]2O[Sn](=O)O2)O1',NULL),
	(142606,0,0,'73927-97-6','Consistent with Molecular Formula','C22H46O2SSn',493.3542,'Tributyltin (isooctyl)thioacetate\nTin, tributyl-, (isooctyl)thioacetate\n[2-(2,2,3,3-Tetramethylbutylthio)acetoxy]tributylstannane\nStannane, [2-(2,2,3,3-tetramethylbutylthio)acetoxy]tributyl-\nWLN: 4-SN-4&4&OV1S1X1&1&X1&1&1\nStannane, tributyl[[[(2,2,3,3-tetramethylbutyl)thio]acetyl]oxy]-','148E0BFAF67AD4C3-FICuS-01-84','148E0BFAF67AD4C3-FICTS-01-63','148E0BFAF67AD4C3-uuuuu-01-33','InChI=1S/C10H20O2S.3C4H9.Sn/c1-9(2,3)10(4,5)7-13-6-8(11)12;3*1-3-4-2;/h6-7H2,1-5H3,(H,11,12);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=HLDIKSNAOWJKSQ-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)OC(=O)CSCC(C)(C)C(C)(C)C',NULL),
	(142607,0,0,'73747-67-8','Consistent with Molecular Formula','C15H16IN3O3',413.2142,'Morpholinium 4-dicyanovinyl-2-iodo-6-methoxyphenoxide\nMalononitrile, 2-(4-hydroxy-3-iodo-5-methoxybenzylidene)- compd. with morpholine\nPropanedinitrile, [(4-hydroxy-3-iodo-5-methoxyphenyl)methylene]-, compd. with morpholine (1:1)','F520E3112B8D2030-FICuS-01-33','F520E3112B8D2030-FICTS-01-12','016AAEA1B85E25A1-uuuuu-01-13','InChI=1S/C11H7IN2O2.C4H9NO/c1-16-10-4-7(2-8(5-13)6-14)3-9(12)11(10)15;1-3-6-4-2-5-1/h2-4,15H,1H3;5H,1-4H2','InChIKey=BVXZJCJRUDJHCN-UHFFFAOYSA-N','C1COCCN1.COc1cc(C=C(C#N)C#N)cc(I)c1O',NULL),
	(142608,0,0,'13302-06-2','Consistent with Molecular Formula','C13H30O3SSn',385.1282,'TRIBUTYLTIN METHANESULFONATE\nTri-n-butyltin methanesulfonate\nTin, tributyl-, methanesulfonate\nStannane, [(methylsulfonyl)oxy]tributyl-\nWLN: WS1&O-SN-4&4&4\nStannane, tributyl[(methylsulfonyl)oxy]-','3C899EE83CC80331-FICuS-01-61','3C899EE83CC80331-FICTS-01-40','3C899EE83CC80331-uuuuu-01-10','InChI=1S/3C4H9.CH4O3S.Sn/c3*1-3-4-2;1-5(2,3)4;/h3*1,3-4H2,2H3;1H3,(H,2,3,4);/q;;;;+1/p-1','InChIKey=GRLCBLMUROGNMC-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)OS(C)(=O)=O',NULL),
	(142609,0,0,'541-19-5','Consistent with Molecular Formula','C14H30?IN2O4',417.3065,'Curacit\nAscuron\nPantolax\nCelocurin\nCelocurine\nDitilin iodide\nSuxamethonium iodide\nSuccinylcholine iodide\nDiacetylcholine iodide\nSuccinyldicholine iodide\nDiacetylcholine diiodide\nCholine, succinyl-, iodide\nSuccinyldicholine diiodide\nO,O-Succinyldicholine iodide\nSuccinyldicholine hydroiodide\nSuccinic acid, diester with choline iodide\nBis[2-(dimethylamino)ethyl]succinate dimethiodide\nAmmonium, (succinyldioxy)diethylenebis[trimethyl-, diiodide\nBis[(.beta.-dimethylamino)ethyl]succinate bis[methyliodide]\nSuccinic acid, bis[2-(dimethylamino)ethyl]ester, dimethiodide\nAmmonium, succinyl[bis(oxyethylene)][bis(trimethyl-, diiodide\nSuccinic acid bis[(.beta.-dimethylamino)ethyl] ester bis[methiodide]\nWLN: 1K1&1&2OV2VO2K1&1&1 &I 2\nWLN: 1K1&1&2OV2VO2K1&1&1 &Q 2 &I\nEthanaminium, 2,2\'-[(1,4-dioxo-1,4-butanediyl)bis(oxy)]bis[N,N,N-trimethyl-, diiodide\nCholine, iodide, succinate (2:1)','B4C7BBF239758914-FICuS-01-61','B4C7BBF239758914-FICTS-01-40','B4C7BBF239758914-uuuuu-01-10','InChI=1S/C14H30N2O4.HI/c1-15(2,3)9-11-19-13(17)7-8-14(18)20-12-10-16(4,5)6;/h7-12H2,1-6H3;1H/q+2;/p-1','InChIKey=JXQQSSHAJZYUMK-UHFFFAOYSA-M','*.C[N+](C)(C)CCOC(=O)CCC(=O)OCC[N+](C)(C)C.[I-]',NULL),
	(142610,0,0,NULL,'Consistent with Molecular Formula','C6H15IN2',242.1024,NULL,'B7F12278B71BAEBD-FICuS-01-82','B7F12278B71BAEBD-FICTS-01-61','ADA9D79A196C310D-uuuuu-01-25','InChI=1S/C6H14N2.HI/c7-8-5-3-1-2-4-6-8;/h1-7H2;1H','InChIKey=KYVKTYYEQHFFPL-UHFFFAOYSA-N','I.NN1CCCCCC1',NULL),
	(142611,0,1,NULL,'Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'77A86314115B85FD-FICuS-01-4C','77A86314115B85FD-FICTS-01-2B','77A86314115B85FD-uuuuu-01-FB','InChI=1S/C14H16N4O4/c19-13(17-9-11-3-1-7-21-11)15-5-6-16-14(20)18-10-12-4-2-8-22-12/h1-8H,9-10H2,(H2,15,17,19)(H2,16,18,20)','InChIKey=YGXVWYFQUGNKSA-UHFFFAOYSA-N','O=C(N/C=C/NC(=O)NCc1ccco1)NCc1ccco1','1'),
	(142612,0,0,'2767-61-5','Consistent with Molecular Formula','C9H21BrSn',327.8589,'Bromotripropylstannane\nTri-N-propyltin bromide\nTripropylstannyl bromide\nTin, tri-N-propyl-, bromide\nWLN: E-SN-3&3&3\nStannane, bromotripropyl-\nStannane, bromotripropyl-','FE1B3B1CE64EA305-FICuS-01-7B','FE1B3B1CE64EA305-FICTS-01-5A','FE1B3B1CE64EA305-uuuuu-01-2A','InChI=1S/3C3H7.BrH.Sn/c3*1-3-2;;/h3*1,3H2,2H3;1H;/q;;;;+1/p-1','InChIKey=GQBRIYIRPORZOM-UHFFFAOYSA-M','CCC[Sn](Br)(CCC)CCC',NULL),
	(142613,0,1,NULL,'Consistent with Molecular Formula','C16H14N6O6',386.3232,NULL,'4E5283C7C648D57E-FICuS-01-66','4E5283C7C648D57E-FICTS-01-45','4E5283C7C648D57E-uuuuu-01-15','InChI=1S/C16H14N6O6/c23-15(19-11-1-5-13(6-2-11)21(25)26)17-9-10-18-16(24)20-12-3-7-14(8-4-12)22(27)28/h1-10H,(H2,17,19,23)(H2,18,20,24)','InChIKey=ICGHBAIBPJDSRS-UHFFFAOYSA-N','O=C(N/C=C/NC(=O)Nc1ccc([N+](=O)[O-])cc1)Nc1ccc([N+](=O)[O-])cc1','1'),
	(142614,0,0,NULL,'No Comparision - Unparameterized Atom - Sn(a2) connected atoms =[ O O O ]','KO3Sn',205.7862,NULL,'2CD9C247786E0C11-FICuS-01-58','2CD9C247786E0C11-FICTS-01-37','2CD9C247786E0C11-uuuuu-01-07','InChI=1S/K.3O.Sn/q+1;;;;','InChIKey=HQEJMAPVTFLUGY-UHFFFAOYSA-N','O=[Sn](O)O.[K+]',NULL),
	(142615,0,0,NULL,'Consistent with Molecular Formula','C12H23NO4S',277.378,NULL,'0001C108FD414590-FICuS-01-25','0001C108FD414590-FICTS-01-04','0001C108FD414590-uuuuu-01-D4','InChI=1S/C12H23NO4S/c1-3-5-8-16-11(14)13-7-10-18-12(15)17-9-6-4-2/h3-10H2,1-2H3,(H,13,14)','InChIKey=HBIYZLVYLQPGSH-UHFFFAOYSA-N','CCCCOC(=O)NCCSC(=O)OCCCC',NULL),
	(142616,0,0,'93480-41-2','Consistent with Molecular Formula','C10H19NO4S',249.3244,NULL,'3908DF2962F5AC7F-FICuS-01-74','3908DF2962F5AC7F-FICTS-01-53','3908DF2962F5AC7F-uuuuu-01-23','InChI=1S/C10H19NO4S/c1-3-6-14-9(12)11-5-8-16-10(13)15-7-4-2/h3-8H2,1-2H3,(H,11,12)','InChIKey=VZTWSWAXNHKJPZ-UHFFFAOYSA-N','CCCOC(=O)NCCSC(=O)OCCC',NULL),
	(142617,0,0,'28174-20-1','Consistent with Molecular Formula','C11H20N2O2S2',276.4112,NULL,'F206CADDFF6CBC26-FICuS-01-A3','F206CADDFF6CBC26-FICTS-01-82','F206CADDFF6CBC26-uuuuu-01-52','InChI=1S/C11H20N2O2S2/c1-3-5-8-16-11(15)17-9-7-13-10(14)12-6-4-2/h4H,2-3,5-9H2,1H3,(H2,12,13,14)','InChIKey=JRWVZBVQNRVPLW-UHFFFAOYSA-N','C=CCNC(=O)NCCSC(=O)SCCCC',NULL),
	(142618,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O2S2',324.4552,NULL,'63C779228B047149-FICuS-01-31','63C779228B047149-FICTS-01-10','63C779228B047149-uuuuu-01-E0','InChI=1S/C15H20N2O2S2/c18-14(17-10-5-2-6-11-17)16-9-12-20-15(19)21-13-7-3-1-4-8-13/h1,3-4,7-8H,2,5-6,9-12H2,(H,16,18)','InChIKey=UNOWZNHEYFHUGE-UHFFFAOYSA-N','O=C(SCCNC(=O)N1CCCCC1)Sc1ccccc1',NULL),
	(142619,0,0,NULL,'Consistent with Molecular Formula','C6H11N5O3',201.1846,NULL,'EEE848A05DF49308-FICuS-01-72','EEE848A05DF49308-FICTS-01-51','D50D477CB10E5021-uuuuu-01-F8','InChI=1S/C6H10N4.HNO3/c1-5-3-6(2)10(9-5)4-8-7;2-1(3)4/h3,7H,4H2,1-2H3;(H,2,3,4)','InChIKey=IVJMLSUJNHUUGF-UHFFFAOYSA-N','Cc1cc(C)n(CN=N)n1.O=[N+]([O-])O',NULL),
	(142620,2,0,NULL,'Consistent with Molecular Formula','C13H23N',193.3314,NULL,'9CEC2DE039EF201D-FICuS-01-84','9CEC2DE039EF201D-FICTS-01-63','9CEC2DE039EF201D-uuuuu-01-33','InChI=1S/C13H23N/c1-11(2)8-14-9-12-4-3-5-13(10-14)7-6-12/h8,12-13H,3-7,9-10H2,1-2H3','InChIKey=NWCOEFWLZABXSR-UHFFFAOYSA-N','CC(C)=CN1CC2CCCC(CC2)C1','1'),
	(142621,0,0,NULL,'Consistent with Molecular Formula','C28H28NO5PS',521.5667,NULL,'9D2246246EB60B9C-FICuS-01-59','9D2246246EB60B9C-FICTS-01-38','9D2246246EB60B9C-uuuuu-01-08','InChI=1S/C28H28NO5PS/c1-21-5-19-28(20-6-21)36(30,31)29-35(25-13-7-22(32-2)8-14-25,26-15-9-23(33-3)10-16-26)27-17-11-24(34-4)12-18-27/h5-20H,1-4H3','InChIKey=OKKLBGFZQLSLCX-UHFFFAOYSA-N','COc1ccc(P(=NS(=O)(=O)c2ccc(C)cc2)(c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(142622,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl4N2PS',462.1599,NULL,'B24A2363408063DC-FICuS-01-3A','B24A2363408063DC-FICTS-01-19','B24A2363408063DC-uuuuu-01-E9','InChI=1S/C18H13Cl4N2PS/c19-12-6-8-17(15(21)10-12)23-25(26,14-4-2-1-3-5-14)24-18-9-7-13(20)11-16(18)22/h1-11H,(H2,23,24,26)','InChIKey=ZZRDRMLHSAVTSU-UHFFFAOYSA-N','S=P(Nc1ccc(Cl)cc1Cl)(Nc1ccc(Cl)cc1Cl)c1ccccc1',NULL),
	(142623,2,0,NULL,'Consistent with Molecular Formula','C11H21Cl2N',238.1996,NULL,'4F1D404334F66C7B-FICuS-01-56','4F1D404334F66C7B-FICTS-01-35','4FE1E7A60B7BB535-uuuuu-01-23','InChI=1S/C11H20ClN.ClH/c12-6-7-13-8-10-2-1-3-11(9-13)5-4-10;/h10-11H,1-9H2;1H','InChIKey=SSNPYAQDXMDUIX-UHFFFAOYSA-N','Cl.ClCCN1CC2CCCC(CC2)C1','1'),
	(142624,0,1,'73622-89-6','Consistent with Molecular Formula','C16H8I6N2O4',1053.6772,'Bis(2,4,6-triiodophenyl) vinylenedicarbamate\nCarbamic acid, vinylenedi-, bis(2,4,6-triiodophenyl) ester\nWLN: IR CI EI BOVM1U1MVOR BI DI FI\nCarbamic acid, 1,2-ethenediylbis-, bis(2,4,6-triiodophenyl) ester','9A1C8AA595C9F963-FICuS-01-76','9A1C8AA595C9F963-FICTS-01-55','9A1C8AA595C9F963-uuuuu-01-25','InChI=1S/C16H8I6N2O4/c17-7-3-9(19)13(10(20)4-7)27-15(25)23-1-2-24-16(26)28-14-11(21)5-8(18)6-12(14)22/h1-6H,(H,23,25)(H,24,26)','InChIKey=XRBGJRGVSYCKNH-UHFFFAOYSA-N','O=C(N/C=C/NC(=O)Oc1c(I)cc(I)cc1I)Oc1c(I)cc(I)cc1I','1'),
	(142625,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O7S',363.301,NULL,'AFE8C91889D8688C-FICuS-01-86','AFE8C91889D8688C-FICTS-01-65','AFE8C91889D8688C-uuuuu-01-35','InChI=1S/C14H9N3O7S/c18-13(9-1-3-10(4-2-9)15(19)20)8-25-14-6-5-11(16(21)22)7-12(14)17(23)24/h1-7H,8H2','InChIKey=LHPCXAVFHOHRMG-UHFFFAOYSA-N','O=C(CSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc([N+](=O)[O-])cc1',NULL),
	(142626,0,0,'32175-45-4','Consistent with Molecular Formula','C9H11NOS',181.252,'Acetamide, 2-(o-tolylthio)-\n.alpha.-(o-Tolylthio)acetamide\nWLN: ZV1SR B1\nAcetamide, 2-[(2-methylphenyl)thio]-','9BB89B9CB39E8CB8-FICuS-01-9B','9BB89B9CB39E8CB8-FICTS-01-7A','9BB89B9CB39E8CB8-uuuuu-01-4A','InChI=1S/C9H11NOS/c1-7-4-2-3-5-8(7)12-6-9(10)11/h2-5H,6H2,1H3,(H2,10,11)','InChIKey=ZDADERXOZWLKDB-UHFFFAOYSA-N','Cc1ccccc1SCC(N)=O',NULL),
	(142627,0,0,NULL,'Consistent with Molecular Formula','C3H5?NaO3PS',175.0942,NULL,'7683D750FDC97D4C-FICuS-01-77','7683D750FDC97D4C-FICTS-01-56','7683D750FDC97D4C-uuuuu-01-26','InChI=1S/C3H5O3PS.Na/c1-2-3-8-7(4,5)6;/h1H,3H2,(H2,4,5,6);/q;+1','InChIKey=QSBKSYAYDGYAFP-UHFFFAOYSA-N','*.C#CCSP(=O)(O)O.[Na+]',NULL),
	(142628,0,0,'25898-69-5','Consistent with Molecular Formula','C11H18Cl2OSi',265.2546,NULL,'EAE3969EEB4E5AB7-FICuS-01-A1','EAE3969EEB4E5AB7-FICTS-01-80','EAE3969EEB4E5AB7-uuuuu-01-50','InChI=1S/C11H18Cl2OSi/c1-15(2,10(12)13)9-8-11(14)6-4-3-5-7-11/h10,14H,3-7H2,1-2H3','InChIKey=IGMYJLAUAXUSDE-UHFFFAOYSA-N','C[Si](C)(C#CC1(O)CCCCC1)C(Cl)Cl',NULL),
	(142629,0,0,'25911-25-5','Consistent with Molecular Formula','C11H19ClOSi',230.8095,'1-(.beta.-chloromethyldimethylsilyl)ethynylcyclohexan-1-ol\nSilane, (chloromethyl)dichloro(1-hydroxycyclohexylethynyl)-\nCyclohexan-1-ol, 1-(.beta.-chloromethyldimethylsilyl)ethynyl-\nWLN: L6TJ AQ A1UU1-SI-1&1&1G\nCyclohexanol, 1-[[(chloromethyl)dimethylsilyl]ethynyl]-','68DACAB568C3FD72-FICuS-01-8C','68DACAB568C3FD72-FICTS-01-6B','68DACAB568C3FD72-uuuuu-01-3B','InChI=1S/C11H19ClOSi/c1-14(2,10-12)9-8-11(13)6-4-3-5-7-11/h13H,3-7,10H2,1-2H3','InChIKey=FYTUFTNCRZLDSK-UHFFFAOYSA-N','C[Si](C)(C#CC1(O)CCCCC1)CCl',NULL),
	(142630,0,0,'73728-66-2','Consistent with Molecular Formula','C7H8Cl3N',212.5059,'2,4-Dichlorobenzylamine hydrochloride\nBenzylamine, 2,4-dichloro-, hydrochloride\nBenzenemethanamine, 2,4-dichloro-, hydrochloride','A60C96B1C891119D-FICuS-01-57','A60C96B1C891119D-FICTS-01-36','A6F03154F71CC8D3-uuuuu-01-13','InChI=1S/C7H7Cl2N.ClH/c8-6-2-1-5(4-10)7(9)3-6;/h1-3H,4,10H2;1H','InChIKey=IOSPRWNZCSXFRO-UHFFFAOYSA-N','Cl.NCc1ccc(Cl)cc1Cl',NULL),
	(142631,0,1,NULL,'Consistent with Molecular Formula','C12H18N2O6',286.284,NULL,'52459D85DAFCCCAD-FICuS-01-9A','52459D85DAFCCCAD-FICTS-01-79','52459D85DAFCCCAD-uuuuu-01-49','InChI=1S/C12H18N2O6/c1-3-5-9(15)19-11(17)13-7-8-14-12(18)20-10(16)6-4-2/h7-8H,3-6H2,1-2H3,(H,13,17)(H,14,18)','InChIKey=YSEUQENBVRDPIG-UHFFFAOYSA-N','CCCC(=O)OC(=O)N/C=C/NC(=O)OC(=O)CCC','1'),
	(142632,0,1,'73622-94-3','Consistent with Molecular Formula','C8H4Cl6N2O6',436.8474,'N,N\'-Vinylenebis(trichloroacetic acid carbamic acid anhydride)\nCarbamic acid, N,N\'-vinylenedi-, dianhydride with trichloroacetic acid\nAcetic acid, hexachloro-, dianhydride with N,N\'-vinylene dicarbamic acid\nWLN: GXGGVOVM1U1MVOVXGGG\nAcetic acid, trichloro-, dianhydride with 1,2-ethenediylbis[carbamic acid]','C037C069AD7D855B-FICuS-01-6A','C037C069AD7D855B-FICTS-01-49','C037C069AD7D855B-uuuuu-01-19','InChI=1S/C8H4Cl6N2O6/c9-7(10,11)3(17)21-5(19)15-1-2-16-6(20)22-4(18)8(12,13)14/h1-2H,(H,15,19)(H,16,20)','InChIKey=GXZJIIBMRRATHK-UHFFFAOYSA-N','O=C(N/C=C/NC(=O)OC(=O)C(Cl)(Cl)Cl)OC(=O)C(Cl)(Cl)Cl','1'),
	(142633,0,0,'27282-80-0','Consistent with Molecular Formula','C4H4Cl2N4',179.0084,NULL,'79DF9B02F3326CCC-FICuS-01-7B','79DF9B02F3326CCC-FICTS-01-5A','79DF9B02F3326CCC-uuuuu-01-2A','InChI=1S/C4H4Cl2N4/c1-7-4-9-2(5)8-3(6)10-4/h1H3,(H,7,8,9,10)','InChIKey=QRTBWWIIFMMESL-UHFFFAOYSA-N','CNc1nc(Cl)nc(Cl)n1',NULL),
	(142634,0,0,NULL,'Consistent with Molecular Formula','C28H28NO2PS4',569.7485,NULL,'9AFFDB521B6F8FFE-FICuS-01-B2','9AFFDB521B6F8FFE-FICTS-01-91','9AFFDB521B6F8FFE-uuuuu-01-61','InChI=1S/C28H28NO2PS4/c1-21-5-19-28(20-6-21)36(30,31)29-32(22-7-13-25(33-2)14-8-22,23-9-15-26(34-3)16-10-23)24-11-17-27(35-4)18-12-24/h5-20H,1-4H3','InChIKey=TUYHNAZOYVIHBH-UHFFFAOYSA-N','CSc1ccc(P(=NS(=O)(=O)c2ccc(C)cc2)(c2ccc(SC)cc2)c2ccc(SC)cc2)cc1',NULL),
	(142635,0,0,NULL,'Consistent with Molecular Formula','C21H12F9P',466.2852,NULL,'83119F600294C6C1-FICuS-01-35','83119F600294C6C1-FICTS-01-14','83119F600294C6C1-uuuuu-01-E4','InChI=1S/C21H12F9P/c22-19(23,24)13-5-3-7-15(11-13)31(16-8-4-6-14(12-16)20(25,26)27)18-10-2-1-9-17(18)21(28,29)30/h1-12H','InChIKey=XHUBXYKCWXVEDV-UHFFFAOYSA-N','FC(F)(F)c1cccc(P(c2cccc(C(F)(F)F)c2)c2ccccc2C(F)(F)F)c1',NULL),
	(142636,0,0,'73790-41-7','Consistent with Molecular Formula','C28H26Cl2IP',591.2977,'2,4-Dichlorobenzyl-tris(p-tolyl)phosphonium iodide\nPhosphonium, (2,4-dichlorobenzyl)tris(p-tolyl)-, iodide\nWLN: GR CG D1PR D1&R D1&R D1 &I &9/26\nPhosphonium, [(2,4-dichlorophenyl)methyl]tris(4-methylphenyl)-, iodide','ED1C836099FD0942-FICuS-01-60','ED1C836099FD0942-FICTS-01-3F','D5CD82CD9495651A-uuuuu-01-1F','InChI=1S/C28H26Cl2P.HI/c1-20-4-12-25(13-5-20)31(26-14-6-21(2)7-15-26,27-16-8-22(3)9-17-27)19-23-10-11-24(29)18-28(23)30;/h4-18H,19H2,1-3H3;1H/q+1;/p-1','InChIKey=BUCDHTDSCPGPBK-UHFFFAOYSA-M','Cc1ccc([P+](Cc2ccc(Cl)cc2Cl)(c2ccc(C)cc2)c2ccc(C)cc2)cc1.[I-]',NULL),
	(142637,0,0,'70190-72-6','Consistent with Molecular Formula','C8H5Cl3O2',239.4853,'Chloromethyl-2,4-dichlorobenzoate\nWLN: G1OVR BG DG\nBenzoic acid, 2,4-dichloro-, chloromethyl ester','067A474E383E8E15-FICuS-01-4F','067A474E383E8E15-FICTS-01-2E','067A474E383E8E15-uuuuu-01-FE','InChI=1S/C8H5Cl3O2/c9-4-13-8(12)6-2-1-5(10)3-7(6)11/h1-3H,4H2','InChIKey=DOIDCVLQRFSVNF-UHFFFAOYSA-N','O=C(OCCl)c1ccc(Cl)cc1Cl',NULL),
	(142638,0,0,NULL,'Consistent with Molecular Formula','C8H5Cl3O2',239.4853,NULL,'E313B1EFABB81222-FICuS-01-65','E313B1EFABB81222-FICTS-01-44','E313B1EFABB81222-uuuuu-01-14','InChI=1S/C8H5Cl3O2/c9-4-13-8(12)5-1-2-6(10)7(11)3-5/h1-3H,4H2','InChIKey=NFQZPKKUBYJAMB-UHFFFAOYSA-N','O=C(OCCl)c1ccc(Cl)c(Cl)c1',NULL),
	(142639,0,1,'73790-91-7','Consistent with Molecular Formula','C16H15NOS',269.3606,'.alpha.-p-Tolythiocinnamamide\nCinnamamide, .alpha.-(p-tolylthio)-\nWLN: 1R DSYVZU1R\n2-Propenamide, 2-[(4-methylphenyl)thio]-3-phenyl-','C14345962D043197-FICuS-01-28','C14345962D043197-FICTS-01-07','C14345962D043197-uuuuu-01-D7','InChI=1S/C16H15NOS/c1-12-7-9-14(10-8-12)19-15(16(17)18)11-13-5-3-2-4-6-13/h2-11H,1H3,(H2,17,18)','InChIKey=DQEGXGSBWKTADQ-UHFFFAOYSA-N','Cc1ccc(S/C(=C/c2ccccc2)C(N)=O)cc1','1'),
	(142640,0,0,NULL,'Consistent with Molecular Formula','C15H33O3PS3',388.5777,NULL,'AABCEF7F3188F39B-FICuS-01-9E','AABCEF7F3188F39B-FICTS-01-7D','AABCEF7F3188F39B-uuuuu-01-4D','InChI=1S/C15H33O3PS3/c1-13(2)16-7-10-20-19(21-11-8-17-14(3)4)22-12-9-18-15(5)6/h13-15H,7-12H2,1-6H3','InChIKey=DVIGUWHFXDJIIG-UHFFFAOYSA-N','CC(C)OCCSP(SCCOC(C)C)SCCOC(C)C',NULL),
	(142641,0,0,'16212-05-8','Consistent with Molecular Formula','C9H10O2S',182.2368,'Allyl phenyl sulfone\nSulfone, allyl phenyl\nWLN: WSR&2U1\nBenzene, (2-propenylsulfonyl)-','A6B3DEA8F75EB397-FICuS-01-91','A6B3DEA8F75EB397-FICTS-01-70','A6B3DEA8F75EB397-uuuuu-01-40','InChI=1S/C9H10O2S/c1-2-8-12(10,11)9-6-4-3-5-7-9/h2-7H,1,8H2','InChIKey=KYPIULIVYSQNNT-UHFFFAOYSA-N','C=CCS(=O)(=O)c1ccccc1',NULL),
	(142642,0,0,'3694-46-0','Consistent with Molecular Formula','C9H9NS',163.2368,'p-Methylbenzyl isothiocyanate\nIsothiocyanic acid, p-methylbenzyl ester\nWLN: SCN1R D1\nBenzene, 1-(isothiocyanatomethyl)-4-methyl-','703E2F076317FCD7-FICuS-01-5A','703E2F076317FCD7-FICTS-01-39','703E2F076317FCD7-uuuuu-01-09','InChI=1S/C9H9NS/c1-8-2-4-9(5-3-8)6-10-7-11/h2-5H,6H2,1H3','InChIKey=OAXIUBJXQISJEV-UHFFFAOYSA-N','Cc1ccc(CN=C=S)cc1',NULL),
	(142643,0,0,'15371-04-7','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'F86D49538C81FCFD-FICuS-01-8B','F86D49538C81FCFD-FICTS-01-6A','F86D49538C81FCFD-uuuuu-01-3A','InChI=1S/C10H8N2O3/c1-6(13)12-10(15)8-5-3-2-4-7(8)9(14)11-12/h2-5H,1H3,(H,11,14)','InChIKey=HXIIVVYRFABCHX-UHFFFAOYSA-N','CC(=O)n1[nH]c(=O)c2ccccc2c1=O',NULL),
	(142644,0,0,NULL,'Consistent with Molecular Formula','C15H33O3PS3',388.5777,NULL,'96B1C496D5409263-FICuS-01-40','96B1C496D5409263-FICTS-01-1F','96B1C496D5409263-uuuuu-01-EF','InChI=1S/C15H33O3PS3/c1-4-16-10-7-13-20-19(21-14-8-11-17-5-2)22-15-9-12-18-6-3/h4-15H2,1-3H3','InChIKey=ZOBMMFWHLPKXPX-UHFFFAOYSA-N','CCOCCCSP(SCCCOCC)SCCCOCC',NULL),
	(142645,0,0,'85630-18-8','Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'A3791358A819CBDC-FICuS-01-6B','A3791358A819CBDC-FICTS-01-4A','A3791358A819CBDC-uuuuu-01-1A','InChI=1S/C12H17NO3/c1-4-13(5-2)12(14)16-11-8-6-10(15-3)7-9-11/h6-9H,4-5H2,1-3H3','InChIKey=ULYHZFSLDZHJHM-UHFFFAOYSA-N','CCN(CC)C(=O)Oc1ccc(OC)cc1',NULL),
	(142646,0,0,'24692-20-4','Consistent with Molecular Formula','C7H15GeN',185.7922,NULL,'4944CB0A8FAC11BD-FICuS-01-7C','4944CB0A8FAC11BD-FICTS-01-5B','4944CB0A8FAC11BD-uuuuu-01-2B','InChI=1S/C7H15GeN/c1-4-8(5-2,6-3)7-9/h4-6H2,1-3H3','InChIKey=DGPZPDJUEOLKKZ-UHFFFAOYSA-N','CC[Ge](C#N)(CC)CC',NULL),
	(142647,1,0,'4478-92-6','Consistent with Molecular Formula','C9H9NS',163.2368,'.alpha.-Methylbenzyl isothiocyanate\nIsothiocyanic acid, (.alpha.-methylbenzyl) ester\nWLN: SCNY1&R\nBenzene, (1-isothiocyanatoethyl)-','DAEB1CBB24FE8057-FICuS-01-90','DAEB1CBB24FE8057-FICTS-01-6F','DAEB1CBB24FE8057-uuuuu-01-3F','InChI=1S/C9H9NS/c1-8(10-7-11)9-5-3-2-4-6-9/h2-6,8H,1H3','InChIKey=QQCJPTVZIZVKEZ-UHFFFAOYSA-N','CC(N=C=S)c1ccccc1','1'),
	(142648,0,0,'18967-44-7','Consistent with Molecular Formula','C8H6ClNS',183.6551,'2-Chlorobenzyl isothiocyanate\nIsothiocyanic acid, o-chlorobenzyl ester\nWLN: SCN1R BG\nBenzene, 1-chloro-2-(isothiocyanatomethyl)-','DD271EED3A2678CF-FICuS-01-8B','DD271EED3A2678CF-FICTS-01-6A','DD271EED3A2678CF-uuuuu-01-3A','InChI=1S/C8H6ClNS/c9-8-4-2-1-3-7(8)5-10-6-11/h1-4H,5H2','InChIKey=RMVDNJDSLXQPAV-UHFFFAOYSA-N','S=C=NCc1ccccc1Cl',NULL),
	(142649,0,0,'3694-45-9','Consistent with Molecular Formula','C8H6ClNS',183.6551,'4-Chlorobenzyl isothiocyanate\nIsothiocyanic acid, p-chlorobenzyl ester\nWLN: SCN1R DG\nBenzene, 1-chloro-4-(isothiocyanatomethyl)-','BCF59D8A44B1E2EA-FICuS-01-95','BCF59D8A44B1E2EA-FICTS-01-74','BCF59D8A44B1E2EA-uuuuu-01-44','InChI=1S/C8H6ClNS/c9-8-3-1-7(2-4-8)5-10-6-11/h1-4H,5H2','InChIKey=DEHXIHUIYSXZNH-UHFFFAOYSA-N','S=C=NCc1ccc(Cl)cc1',NULL),
	(142650,0,0,'2155-70-6','Consistent with Molecular Formula','C16H32O2Sn',375.1176,'Tributyltin methacrylate\nTRIBUTYLTIN METHACRYLATE\nTin tributylmethacrylate\nTributylstannyl methacrylate\nTributyl(methacryloxy)stannane\nTributylmethacryloyloxystannane\n(Methacryloyloxy)tributylstannane\n[(Methacryloyl)oxy]tributylstannane\nStannane, tributyl(methacryloyloxy)-\nStannane, [(methacryloyl)oxy]tributyl-\nWLN: 4-SN-4&4&OVY1&U1\nStannane, tributyl[(2-methyl-1-oxo-2-propenyl)oxy]-','4F5D5EBD5408B472-FICuS-01-6A','4F5D5EBD5408B472-FICTS-01-49','4F5D5EBD5408B472-uuuuu-01-19','InChI=1S/C4H6O2.3C4H9.Sn/c1-3(2)4(5)6;3*1-3-4-2;/h1H2,2H3,(H,5,6);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=LPUCKLOWOWADAC-UHFFFAOYSA-M','C=C(C)C(=O)O[Sn](CCCC)(CCCC)CCCC',NULL),
	(142651,0,0,'22410-27-1','No Comparision - Unparameterized Atom - P(a9) connected atoms =[ O O O ]','C3H10NO5P',171.0895,NULL,'D8AD79C0BDD1ADEE-FICuS-01-B5','D8AD79C0BDD1ADEE-FICTS-01-94','259EB06C377DADC5-uuuuu-01-28','InChI=1S/C2H5NO2.CH5O3P/c3-1-2(4)5;1-4-5(2)3/h1,3H2,(H,4,5);5H,1H3,(H,2,3)','InChIKey=RUCLVIVDRBXFLQ-UHFFFAOYSA-N','CO[PH](=O)O.NCC(=O)O',NULL),
	(142652,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN2O3',252.6567,NULL,'104070C7E9182CE3-FICuS-01-41','104070C7E9182CE3-FICTS-01-20','104070C7E9182CE3-uuuuu-01-F0','InChI=1S/C11H9ClN2O3/c1-13-10(16)7-4-2-3-5-8(7)11(17)14(13)9(15)6-12/h2-5H,6H2,1H3','InChIKey=ILGMHYOEMGSRNE-UHFFFAOYSA-N','Cn1c(=O)c2ccccc2c(=O)n1C(=O)CCl',NULL),
	(142653,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O6',306.2744,NULL,'735AA6E0D9E2CC8C-FICuS-01-88','735AA6E0D9E2CC8C-FICTS-01-67','735AA6E0D9E2CC8C-uuuuu-01-37','InChI=1S/C14H14N2O6/c17-13(21-9-11-3-1-7-19-11)15-5-6-16-14(18)22-10-12-4-2-8-20-12/h1-8H,9-10H2,(H,15,17)(H,16,18)','InChIKey=UXZIYDBNEJIBPW-UHFFFAOYSA-N','O=C(N/C=C/NC(=O)OCc1ccco1)OCc1ccco1','1'),
	(142654,0,0,NULL,'Consistent with Molecular Formula','C21H21BI3P',695.8942,NULL,'6F75606E5BA5EF30-FICuS-01-6B','6F75606E5BA5EF30-FICTS-01-4A','9CBCF88B4575C3A2-uuuuu-01-2D','InChI=1S/C21H21P.BI3/c1-16-4-10-19(11-5-16)22(20-12-6-17(2)7-13-20)21-14-8-18(3)9-15-21;2-1(3)4/h4-15H,1-3H3;','InChIKey=HJONHKNLXYLBAS-UHFFFAOYSA-N','Cc1ccc(P(c2ccc(C)cc2)c2ccc(C)cc2)cc1.IB(I)I',NULL),
	(142655,0,1,NULL,'Consistent with Molecular Formula','C19H14O4',306.3172,NULL,'120976EC659AA2E2-FICuS-01-57','120976EC659AA2E2-FICTS-01-36','C815B7BA34CC3F7E-uuuuu-01-35','InChI=1S/C19H14O4/c1-22-19(21)17(14-10-6-3-7-11-14)16-12-15(18(20)23-16)13-8-4-2-5-9-13/h2-12H,1H3/b17-16+','InChIKey=HDHUODDUCBRPSB-WUKNDPDISA-N','COC(=O)/C(=C1\\C=C(c2ccccc2)C(=O)O1)c1ccccc1','1'),
	(142656,0,0,'18967-42-5','Consistent with Molecular Formula','C8H5Cl2NS',218.1002,'3,4-Dichlorobenzyl isothiocyanate\nIsothiocyanic acid, (3,4-dichlorobenzyl) ester\nWLN: SCN1R CG DG\nBenzene, 1,2-dichloro-4-(isothiocyanatomethyl)-','7818BC57F8EE6BD0-FICuS-01-84','7818BC57F8EE6BD0-FICTS-01-63','7818BC57F8EE6BD0-uuuuu-01-33','InChI=1S/C8H5Cl2NS/c9-7-2-1-6(3-8(7)10)4-11-5-12/h1-3H,4H2','InChIKey=DPSSHXWTNIGVMQ-UHFFFAOYSA-N','S=C=NCc1ccc(Cl)c(Cl)c1',NULL),
	(142657,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2NO2',352.2596,NULL,'86CBC0E94A6CDEE7-FICuS-01-9E','86CBC0E94A6CDEE7-FICTS-01-7D','86CBC0E94A6CDEE7-uuuuu-01-4D','InChI=1S/C18H19Cl2NO2/c1-3-21(4-2)18(22)14-7-5-13(6-8-14)12-23-17-10-15(19)9-16(20)11-17/h5-11H,3-4,12H2,1-2H3','InChIKey=ZSYJLKOJYVYVFG-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc(COc2cc(Cl)cc(Cl)c2)cc1',NULL),
	(142658,0,0,'1529-30-2','Consistent with Molecular Formula','C12H20OSn',298.9794,'Stannane, triethylphenoxy-\nStannane, triethylphenoxy-','D118C50813911DD4-FICuS-01-40','D118C50813911DD4-FICTS-01-1F','D118C50813911DD4-uuuuu-01-EF','InChI=1S/C6H6O.3C2H5.Sn/c7-6-4-2-1-3-5-6;3*1-2;/h1-5,7H;3*1H2,2H3;/q;;;;+1/p-1','InChIKey=JNLJTPIVUFSZCN-UHFFFAOYSA-M','CC[Sn](CC)(CC)Oc1ccccc1',NULL),
	(142659,0,0,'23749-87-3','Consistent with Molecular Formula','C15H12Cl4N2S',394.1452,'1,3-Bis(3,4-dichlorobenzyl)-2-thiourea\nWLN: GR BG D1MYUS&M1R CG DG\nUrea, 1,3-bis(3,4-dichlorobenzyl)-2-thio-','3BE70DE9DD7F33CD-FICuS-01-9C','3BE70DE9DD7F33CD-FICTS-01-7B','3BE70DE9DD7F33CD-uuuuu-01-4B','InChI=1S/C15H12Cl4N2S/c16-11-3-1-9(5-13(11)18)7-20-15(22)21-8-10-2-4-12(17)14(19)6-10/h1-6H,7-8H2,(H2,20,21,22)','InChIKey=QSXLKFCJGCHVKC-UHFFFAOYSA-N','S=C(NCc1ccc(Cl)c(Cl)c1)NCc1ccc(Cl)c(Cl)c1',NULL),
	(142660,0,0,NULL,'Consistent with Molecular Formula','C10H10BrCl2NO2',327.0045,NULL,'33319884CFD43510-FICuS-01-38','33319884CFD43510-FICTS-01-17','33319884CFD43510-uuuuu-01-E7','InChI=1S/C10H10BrCl2NO2/c11-3-4-14-10(15)6-16-9-2-1-7(12)5-8(9)13/h1-2,5H,3-4,6H2,(H,14,15)','InChIKey=ASWHYWWQKRXZSQ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)NCCBr',NULL),
	(142661,0,0,'22979-69-7','Consistent with Molecular Formula','C17H17Cl2NO2S',370.2928,NULL,'221782ED19F26A0C-FICuS-01-52','221782ED19F26A0C-FICTS-01-31','221782ED19F26A0C-uuuuu-01-01','InChI=1S/C17H17Cl2NO2S/c18-14-6-7-16(15(19)10-14)22-11-17(21)20-8-9-23-12-13-4-2-1-3-5-13/h1-7,10H,8-9,11-12H2,(H,20,21)','InChIKey=ODAGRWDHKXEOIT-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)NCCSCc1ccccc1',NULL),
	(142662,0,0,'14342-75-7','No Comparision - Unparameterized Atom - P(a14) connected atoms =[ O O O ]','C5H13?3N6O3P',236.1699,NULL,'936D2BCDE6DD1E67-FICuS-01-8E','936D2BCDE6DD1E67-FICTS-01-6D','936D2BCDE6DD1E67-uuuuu-01-3D','InChI=1S/C3H6N6.C2H7O3P/c4-1-7-2(5)9-3(6)8-1;1-2-5-6(3)4/h(H6,4,5,6,7,8,9);6H,2H2,1H3,(H,3,4)','InChIKey=TWDGQDWCPZDMIO-UHFFFAOYSA-N','*.*.*.CCO[PH](=O)O.Nc1nc(N)nc(N)n1',NULL),
	(142663,0,0,'17408-50-3','Consistent with Molecular Formula','C6H6Cl6N2O2',350.8436,'N,N\'-Ethylenebis(2,2,2-trichloroacetamide)\nWLN: GXGGVM2MVXGGG\nAcetamide, N,N\'-ethylenebis[2,2,2-trichloro-','487C4AAF194A2D59-FICuS-01-6C','487C4AAF194A2D59-FICTS-01-4B','487C4AAF194A2D59-uuuuu-01-1B','InChI=1S/C6H6Cl6N2O2/c7-5(8,9)3(15)13-1-2-14-4(16)6(10,11)12/h1-2H2,(H,13,15)(H,14,16)','InChIKey=RWNYTJHBXNDUAB-UHFFFAOYSA-N','O=C(NCCNC(=O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(142664,0,0,'10344-04-4','Consistent with Molecular Formula','C7H6N2O5S',230.1948,NULL,'7FD1C6421B392FF1-FICuS-01-66','7FD1C6421B392FF1-FICTS-01-45','7FD1C6421B392FF1-uuuuu-01-15','InChI=1S/C7H6N2O5S/c1-14-15-7-3-2-5(8(10)11)4-6(7)9(12)13/h2-4H,1H3','InChIKey=IRFJXZQAFVYYDL-UHFFFAOYSA-N','COSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(142665,0,0,'10215-33-5','Consistent with Molecular Formula','C7H16O2',132.2022,'3-Butoxy-1-propanol\nWLN: Q3O4\n1-Propanol, 3-butoxy-\n1-Propanol, 3-butoxy-','C44CFE761FF1AD0D-FICuS-01-94','C44CFE761FF1AD0D-FICTS-01-73','C44CFE761FF1AD0D-uuuuu-01-43','InChI=1S/C7H16O2/c1-2-3-6-9-7-4-5-8/h8H,2-7H2,1H3','InChIKey=NTKBNCABAMQDIG-UHFFFAOYSA-N','CCCCOCCCO',NULL),
	(142666,0,0,'111-73-9','Consistent with Molecular Formula','C6H14O2',118.1754,'Dowanol be\nDowanol BEAT\n4-Ethoxy-1-butanol\nButylene glycol ethyl ether\nButylene glycol monoethyl ether\nWLN: Q4O2\n1-Butanol, 4-ethoxy-\n1-Butanol, 4-ethoxy-','3C780B92F5812F4B-FICuS-01-5B','3C780B92F5812F4B-FICTS-01-3A','3C780B92F5812F4B-uuuuu-01-0A','InChI=1S/C6H14O2/c1-2-8-6-4-3-5-7/h7H,2-6H2,1H3','InChIKey=QRUOTIJTSNETKW-UHFFFAOYSA-N','CCOCCCCO',NULL),
	(142667,0,0,'110-48-5','Consistent with Molecular Formula','C6H14O2',118.1754,'Dowanol pip\n3-Isopropoxy-1-propanol\nPropylene glycol isopropyl ether\nPropylene glycol monoisopropyl ether\nWLN: Q3OY1 & 1\n1-Propanol, 3-(1-methylethoxy)-\n1-Propanol, 3-isopropoxy-','74FD64C1777FC4CF-FICuS-01-85','74FD64C1777FC4CF-FICTS-01-64','74FD64C1777FC4CF-uuuuu-01-34','InChI=1S/C6H14O2/c1-6(2)8-5-3-4-7/h6-7H,3-5H2,1-2H3','InChIKey=GBSGXZBOFKJGMG-UHFFFAOYSA-N','CC(C)OCCCO',NULL),
	(142668,0,0,'73728-75-3','Consistent with Molecular Formula','C9H14?IN5O',335.147,'p-Methoxyphenylbiguanide dihydroiodide\nBiguanide, 1-(p-methoxyphenyl)-, dihydriodide\nWLN: MUYZMYUM&MR DO1 &IH 2\nImidodicarbonimidic diamide, N-(4-methoxyphenyl)-, dihydriodide','1616B31440884CFA-FICuS-01-41','1616B31440884CFA-FICTS-01-20','1616B31440884CFA-uuuuu-01-F0','InChI=1S/C9H13N5O.HI/c1-15-7-4-2-6(3-5-7)13-9(12)14-8(10)11;/h2-5H,1H3,(H6,10,11,12,13,14);1H','InChIKey=SNXGSIKXKKHSOD-UHFFFAOYSA-N','*.COc1ccc(NC(=N)NC(=N)N)cc1.I',NULL),
	(142669,0,0,'89894-31-5','Consistent with Molecular Formula','C8H6Cl2INO',329.952,NULL,'06167DEFF939BB9E-FICuS-01-87','06167DEFF939BB9E-FICTS-01-66','06167DEFF939BB9E-uuuuu-01-36','InChI=1S/C8H6Cl2INO/c1-4(13)12-8-6(9)2-5(11)3-7(8)10/h2-3H,1H3,(H,12,13)','InChIKey=TWUJGRMPYGGNHH-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc(I)cc1Cl',NULL),
	(142670,0,0,'73664-11-6','Consistent with Molecular Formula','C26H48INO3',549.5746,'Dimethyloctadecylkojylammonium iodide\nDimethyloctadecyl(5-hydroxy-4-oxo-2-pyranylmethyl)ammonium iodide\nAmmonium, dimethyloctadecyl(5-hydroxy-4-oxo-2-pyranylmethyl)-, iodide\nWLN: T6O DVJ B1K1&1&18 EQ &I\n4H-Pyran-2-methanaminium, 5-hydroxy-N,N-dimethyl-N-octadecyl-4-oxo-, iodide','FEAE252A67DA8BA1-FICuS-01-90','785ED054640D8343-FICTS-01-1C','C67F24876AB2E7F9-uuuuu-01-27','InChI=1S/C26H47NO3.HI/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-27(2,3)22-24-21-25(28)26(29)23-30-24;/h21,23H,4-20,22H2,1-3H3;1H','InChIKey=FXTFXXHAXFOISH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[N+](C)(C)Cc1cc(=O)c(O)co1.[I-]',NULL),
	(142671,0,0,'17641-11-1','Consistent with Molecular Formula','C10H9I2NO3',444.995,NULL,'B2102B53D80D477B-FICuS-01-4C','B2102B53D80D477B-FICTS-01-2B','B2102B53D80D477B-uuuuu-01-FB','InChI=1S/C10H9I2NO3/c11-5-9(14)13-7-1-3-8(4-2-7)16-10(15)6-12/h1-4H,5-6H2,(H,13,14)','InChIKey=PASZUJBQKLPTNX-UHFFFAOYSA-N','O=C(CI)Nc1ccc(OC(=O)CI)cc1',NULL),
	(142672,0,0,'17186-95-7','Consistent with Molecular Formula','C7H9IN4O2',308.0782,'Theobromide hydroiodide\n3,7-Dimethylxanthine hydriodide\nTheobromine, monohydriodide','C69496365B71D5EA-FICuS-01-63','C69496365B71D5EA-FICTS-01-42','DCCC63D4F5064A5A-uuuuu-01-30','InChI=1S/C7H8N4O2.HI/c1-10-3-8-5-4(10)6(12)9-7(13)11(5)2;/h3H,1-2H3,(H,9,12,13);1H','InChIKey=YPUWHEMSDZSYIY-UHFFFAOYSA-N','Cn1cnc2c1c(=O)[nH]c(=O)n2C.I',NULL),
	(142673,4,0,NULL,'Consistent with Molecular Formula','C12H27O3PS3',346.4973,NULL,'CB1866B9072DECA1-FICuS-01-73','CB1866B9072DECA1-FICTS-01-52','CB1866B9072DECA1-uuuuu-01-22','InChI=1S/C12H27O3PS3/c1-10(13-4)7-17-16(18-8-11(2)14-5)19-9-12(3)15-6/h10-12H,7-9H2,1-6H3','InChIKey=RJUWOBSBNDZJKD-UHFFFAOYSA-N','COC(C)CSP(SCC(C)OC)SCC(C)OC','1'),
	(142674,0,0,'28147-18-4','Consistent with Molecular Formula','C18H36N2OS2Sn2',597.9952,NULL,'44A7C5EC51F81519-FICuS-01-5B','44A7C5EC51F81519-FICTS-01-3A','44A7C5EC51F81519-uuuuu-01-0A','InChI=1S/4C4H9.2CHNS.O.2Sn/c4*1-3-4-2;2*2-1-3;;;/h4*1,3-4H2,2H3;2*3H;;;/q;;;;;;;2*+1/p-2','InChIKey=SMBIEMBBUQLVDF-UHFFFAOYSA-L','CCCC[Sn](CCCC)(O[Sn](CCCC)(CCCC)SC#N)SC#N',NULL),
	(142675,6,1,'66996-57-4','Consistent with Molecular Formula','C34H36ClN3O11',698.1249,'Benzoic acid, 4-hydroxy-, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-','6EAA7975B02CBF90-FICuS-01-78','6EAA7975B02CBF90-FICTS-01-57','8F8381A5951BCB89-uuuuu-01-15','InChI=1S/C34H35N3O11.ClH/c1-14-28(39)20(35)11-23(47-14)48-22-13-34(45,15(2)36-37-33(44)16-7-9-17(38)10-8-16)12-19-25(22)32(43)27-26(30(19)41)29(40)18-5-4-6-21(46-3)24(18)31(27)42;/h4-10,14,20,22-23,28,38-39,41,43,45H,11-13,35H2,1-3H3,(H,37,44);1H/t14?,20?','InChIKey=MOSSFAKZPSXVDK-NFQSMQLSSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=O)c1ccc(O)cc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(142676,6,1,'66996-56-3','Consistent with Molecular Formula','C34H35ClN4O12',727.1231,'Benzoic acid, 3-nitro-, [[1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide], monohydrochloride\nBenzoic acid, 3-nitro-, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-','F50BD1455C1BA513-FICuS-01-57','F50BD1455C1BA513-FICTS-01-36','B6BBFFA867342B46-uuuuu-01-29','InChI=1S/C34H34N4O12.ClH/c1-14-28(39)20(35)11-23(49-14)50-22-13-34(45,15(2)36-37-33(44)16-6-4-7-17(10-16)38(46)47)12-19-25(22)32(43)27-26(30(19)41)29(40)18-8-5-9-21(48-3)24(18)31(27)42;/h4-10,14,20,22-23,28,39,41,43,45H,11-13,35H2,1-3H3,(H,37,44);1H/t14?,','InChIKey=QEORIOWOGNHTED-NFQSMQLSSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=O)c1cccc([N+](=O)[O-])c1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(142677,6,1,'66996-54-1','Consistent with Molecular Formula','C34H34Cl3N3O10',751.0157,'Benzoic acid, 3,4-dichloro-, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-','D031889F23293C15-FICuS-01-3A','A5CB5E7B27E034A4-FICTS-01-4E','F600BD0C7ED0E95C-uuuuu-01-31','InChI=1S/C34H33Cl2N3O10.ClH/c1-13-28(40)20(37)10-23(48-13)49-22-12-34(46,14(2)38-39-33(45)15-7-8-18(35)19(36)9-15)11-17-25(22)32(44)27-26(30(17)42)29(41)16-5-4-6-21(47-3)24(16)31(27)43;/h4-9,13,20,22-23,28,40,42,44,46H,10-12,37H2,1-3H3,(H,39,45);1H/t13?,2','InChIKey=OEXFGUZYSWDUME-AYURAJJISA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=O)c1ccc(Cl)c(Cl)c1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(142678,5,0,NULL,'Consistent with Molecular Formula','C24H26ClNO7',475.9249,'5,12-Naphthacenedione, 7-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,11-dihydroxy-, hydrochloride','1AED87AE93EA654C-FICuS-01-8B','12A2FAFD175397FC-FICTS-01-56','1A11204BAC67BC02-uuuuu-01-FA','InChI=1S/C24H25NO7.ClH/c1-10-20(26)14(25)9-16(31-10)32-15-8-4-7-13-17(15)24(30)19-18(23(13)29)21(27)11-5-2-3-6-12(11)22(19)28;/h2-3,5-6,10,14-16,20,26,29-30H,4,7-9,25H2,1H3;1H','InChIKey=YTFBPFAMUWVIPF-UHFFFAOYSA-N','CC1OC(OC2CCCc3c(O)c4c(c(O)c32)C(=O)c2ccccc2C4=O)CC(N)C1O.Cl','1'),
	(142679,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN2O2',280.7535,NULL,'0A411100CA67CBC4-FICuS-01-4C','0A411100CA67CBC4-FICTS-01-2B','0ABDB6E5F5EA128A-uuuuu-01-3C','InChI=1S/C14H16N2O2.ClH/c1-16(2)8-7-15-12-9-13(17)10-5-3-4-6-11(10)14(12)18;/h3-6,9,15H,7-8H2,1-2H3;1H','InChIKey=OBQVGXAVYKNREW-UHFFFAOYSA-N','CN(C)CCNC1=CC(=O)c2ccccc2C1=O.Cl',NULL),
	(142680,2,0,'58976-83-3','Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'C338AB4BA2581CC1-FICuS-01-69','C338AB4BA2581CC1-FICTS-01-48','C338AB4BA2581CC1-uuuuu-01-18','InChI=1S/C18H12O4/c19-13-7-8-14(20)18-10-4-3-9-17(13,18)15(21)11-5-1-2-6-12(11)16(18)22/h1-8H,9-10H2','InChIKey=DPBKTDDOGASAJQ-UHFFFAOYSA-N','O=C1C=CC(=O)C23CC=CCC12C(=O)c1ccccc1C3=O','1'),
	(142681,0,0,'78846-44-3','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'A92E2ECA7EB36711-FICuS-01-73','A92E2ECA7EB36711-FICTS-01-52','A92E2ECA7EB36711-uuuuu-01-22','InChI=1S/C16H14O4/c1-19-11-7-8-12(20-2)14-13(11)15(17)9-5-3-4-6-10(9)16(14)18/h3-8,17-18H,1-2H3','InChIKey=JNYWSRZISOMFFQ-UHFFFAOYSA-N','COc1ccc(OC)c2c(O)c3ccccc3c(O)c12',NULL),
	(142682,0,0,'39997-40-5','Consistent with Molecular Formula','C6H15O4P',182.1559,NULL,'491BF269D030F301-FICuS-01-3F','491BF269D030F301-FICTS-01-1E','491BF269D030F301-uuuuu-01-EE','InChI=1S/C6H15O4P/c1-3-9-11(8,6-5-7)10-4-2/h7H,3-6H2,1-2H3','InChIKey=KXXHZVHYFQSELL-UHFFFAOYSA-N','CCOP(=O)(CCO)OCC',NULL),
	(142683,0,0,'10075-62-4','Consistent with Molecular Formula','C12H12O2',188.2256,'1,4-Dimethoxynaphthalene\nNaphthalene, 1,4-dimethoxy-\nNaphthalene, 1,4-dimethoxy-','8272F77BA7F6E9F8-FICuS-01-80','8272F77BA7F6E9F8-FICTS-01-5F','8272F77BA7F6E9F8-uuuuu-01-2F','InChI=1S/C12H12O2/c1-13-11-7-8-12(14-2)10-6-4-3-5-9(10)11/h3-8H,1-2H3','InChIKey=FWWRTYBQQDXLDD-UHFFFAOYSA-N','COc1ccc(OC)c2ccccc12',NULL),
	(142684,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'E0AD0496DD091EDE-FICuS-01-84','E0AD0496DD091EDE-FICTS-01-63','E0AD0496DD091EDE-uuuuu-01-33','InChI=1S/C15H14N2O4/c1-3-20-14(18)11-9-6-5-7-17-13(9)12(10(11)8-16)15(19)21-4-2/h5-7,12H,3-4H2,1-2H3','InChIKey=SEUXFHQNSPMYAI-UHFFFAOYSA-N','CCOC(=O)C1=C(C#N)C(C(=O)OCC)c2ncccc21','1'),
	(142685,0,0,'31037-02-2','Consistent with Molecular Formula','C7H11N3O2',169.1828,NULL,'D7B665A37FDD9F75-FICuS-01-89','D7B665A37FDD9F75-FICTS-01-68','D7B665A37FDD9F75-uuuuu-01-38','InChI=1S/C7H11N3O2/c1-3-12-7(11)5-4-9-10(2)6(5)8/h4H,3,8H2,1-2H3','InChIKey=MEUSJJFWVKBUFP-UHFFFAOYSA-N','CCOC(=O)c1cnn(C)c1N',NULL),
	(142686,0,0,'16078-71-0','Consistent with Molecular Formula','C12H13N3O2',231.2536,'1H-Pyrazole-4-carboxylic acid, 5-amino-1-phenyl-, ethyl ester','31178FE19CB06EF1-FICuS-01-67','31178FE19CB06EF1-FICTS-01-46','31178FE19CB06EF1-uuuuu-01-16','InChI=1S/C12H13N3O2/c1-2-17-12(16)10-8-14-15(11(10)13)9-6-4-3-5-7-9/h3-8H,2,13H2,1H3','InChIKey=AYJIUOZKKTUKKD-UHFFFAOYSA-N','CCOC(=O)c1cnn(-c2ccccc2)c1N',NULL),
	(142687,0,0,'54820-92-7','Consistent with Molecular Formula','C6H8N4',136.156,NULL,'9627E37C1E8AAFE6-FICuS-01-82','9627E37C1E8AAFE6-FICTS-01-61','9627E37C1E8AAFE6-uuuuu-01-31','InChI=1S/C6H8N4/c1-4-5(3-7)6(8)10(2)9-4/h8H2,1-2H3','InChIKey=FZJSBIMCUGPBKX-UHFFFAOYSA-N','Cc1nn(C)c(N)c1C#N',NULL),
	(142688,0,0,'5346-56-5','Consistent with Molecular Formula','C11H10N4',198.2268,'1H-Pyrazole-4-carbonitrile, 5-amino-3-methyl-1-phenyl-','76ACB0A968E7D8DD-FICuS-01-92','76ACB0A968E7D8DD-FICTS-01-71','76ACB0A968E7D8DD-uuuuu-01-41','InChI=1S/C11H10N4/c1-8-10(7-12)11(13)15(14-8)9-5-3-2-4-6-9/h2-6H,13H2,1H3','InChIKey=VWOYPUVIGCTVSC-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c(N)c1C#N',NULL),
	(142689,0,0,NULL,'Consistent with Molecular Formula','C25H19GeNO3S',486.08,NULL,'44E2A73B40D27154-FICuS-01-3E','44E2A73B40D27154-FICTS-01-1D','44E2A73B40D27154-uuuuu-01-ED','InChI=1S/C25H19GeNO3S/c28-25(20-16-18-24(19-17-20)27(29)30)31-26(21-10-4-1-5-11-21,22-12-6-2-7-13-22)23-14-8-3-9-15-23/h1-19H','InChIKey=NMARTINLTMQHHD-UHFFFAOYSA-N','O=C(S[Ge](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(142690,0,0,'17381-88-3','Consistent with Molecular Formula','C6H10Br2Sn',360.643,'Diallyltin dibromide\n(Diallyldibromo)stannane\nStannane, (diallyldibromo)-\nStannane, dibromodi-2-propenyl-','ADB039D07DD06501-FICuS-01-59','ADB039D07DD06501-FICTS-01-38','ADB039D07DD06501-uuuuu-01-08','InChI=1S/2C3H5.2BrH.Sn/c2*1-3-2;;;/h2*3H,1-2H2;2*1H;/q;;;;+2/p-2','InChIKey=YLKVXRKJVMGRRR-UHFFFAOYSA-L','C=CC[Sn](Br)(Br)CC=C',NULL),
	(142691,0,0,'16644-30-7','Consistent with Molecular Formula','C8H6ClNO4',215.5927,'3-Chloromethyl-5-nitrosalicylaldehyde\nSalicylaldehyde, 3-chloromethyl-5-nitro-\nWLN: WNR DQ CVH E1G\nBenzaldehyde, 3-(chloromethyl)-2-hydroxy-5-nitro-','77F194B6E6495CD5-FICuS-01-6A','77F194B6E6495CD5-FICTS-01-49','77F194B6E6495CD5-uuuuu-01-19','InChI=1S/C8H6ClNO4/c9-3-5-1-7(10(13)14)2-6(4-11)8(5)12/h1-2,4,12H,3H2','InChIKey=VPZKJFJWKLYFQD-UHFFFAOYSA-N','O=Cc1cc([N+](=O)[O-])cc(CCl)c1O',NULL),
	(142692,0,0,'5293-83-4','Consistent with Molecular Formula','C19H18ClOP',328.7774,NULL,'7778DFB86448F1D2-FICuS-01-6B','7778DFB86448F1D2-FICTS-01-4A','550D8C12F8DADB74-uuuuu-01-26','InChI=1S/C19H18OP.ClH/c20-16-21(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19;/h1-15,20H,16H2;1H/q+1;/p-1','InChIKey=VTXFLDLWTNQCAL-UHFFFAOYSA-M','OC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(142693,0,0,'3324-58-1','Consistent with Molecular Formula','C6H3N3NaO7',252.0954,'Sodium picrate\nSodium, (picryloxy)-\nPicric acid sodium salt\nSodium trinitrophenolate\nSodium 2,4,6-trinitrophenolate\nPicric acid, sodium derivative\n2,4,6-Trinitrophenol, sodium salt\nPhenol, 2,4,6-trinitro-, sodium salt\nPicric acid, sodium salt','467A7315A2ADA10D-FICuS-01-57','467A7315A2ADA10D-FICTS-01-36','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.Na/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;/h1-2,10H;/q;+1','InChIKey=ZVUUCUFDAHKLKT-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.[Na+]',NULL),
	(142694,4,0,NULL,'Consistent with Molecular Formula','C24H40O8S2Sn',639.3852,'Bicyclo[2.2.1]heptan-2-one, 1,1\'-(4,4-diethyl-3,5-dioxa-2,6-dithia-4-stannaheptane-1,7-diyl)bis[7,7-dimethyl-, S,S,S\',S\'-tetraoxide','34D829C986DB47B8-FICuS-01-6A','34D829C986DB47B8-FICTS-01-49','34D829C986DB47B8-uuuuu-01-19','InChI=1S/2C10H16O4S.2C2H5.Sn/c2*1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14;2*1-2;/h2*7H,3-6H2,1-2H3,(H,12,13,14);2*1H2,2H3;/q;;;;+2/p-2','InChIKey=SMEKONNHBHVNJU-UHFFFAOYSA-L','CC[Sn](CC)(OS(=O)(=O)CC12CCC(CC1=O)C2(C)C)OS(=O)(=O)CC12CCC(CC1=O)C2(C)C','1'),
	(142695,0,0,'73637-17-9','No Comparision - Unparameterized Atom - Br(a6) connected atoms =[ Br Cl ]','C4H12Br2ClN',269.4065,'Tetramethylammonium dibromochloride\nAmmonium, tetramethyl-, dibromochloride\nWLN: 1K1&1&1 &EE &G\nMethanaminium, N,N,N-trimethyl-, bromochlorobromate(1-)','4E432420BB75FF92-FICuS-01-56','4E432420BB75FF92-FICTS-01-35','DEE19057637289A9-uuuuu-01-07','InChI=1S/C4H12N.Br2Cl/c1-5(2,3)4;1-2-3/h1-4H3;/q+1;-1','InChIKey=RQEJRMVHBBCBKL-UHFFFAOYSA-N','C[N+](C)(C)C.Cl[Br-]Br',NULL),
	(142696,0,0,'73771-12-7','Consistent with Molecular Formula','C10H16INO',293.147,'1-Ethoxyethyl-4-picolinium iodide\n4-Picolinium, 1-ethoxyethyl-, iodide\nWLN: T6NJ A2O2 D1 &I\nPyridinium, 1-(2-ethoxyethyl)-4-methyl-, iodide','65E136C434D85144-FICuS-01-39','65E136C434D85144-FICTS-01-18','5D30376939B03D1C-uuuuu-01-F4','InChI=1S/C10H16NO.HI/c1-3-12-9-8-11-6-4-10(2)5-7-11;/h4-7H,3,8-9H2,1-2H3;1H/q+1;/p-1','InChIKey=QZCURHRLJIFDSY-UHFFFAOYSA-M','CCOCC[n+]1ccc(C)cc1.[I-]',NULL),
	(142697,0,0,'19091-94-2','Consistent with Molecular Formula','C18H14BN',255.1253,NULL,'620CE2BC4AF44759-FICuS-01-66','620CE2BC4AF44759-FICTS-01-45','620CE2BC4AF44759-uuuuu-01-15','InChI=1S/C18H14BN/c1-2-8-14(9-3-1)19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)20-19/h1-13,20H','InChIKey=KODHLMYUTHIAAX-UHFFFAOYSA-N','c1ccc(B2Nc3ccccc3-c3ccccc32)cc1',NULL),
	(142698,0,0,'73816-56-5','Consistent with Molecular Formula','C14H11N3',221.261,'3-(N-(3-Pyridyl)formimidoyl)indole\nIndole, 3-(N-(3-pyridyl)formimidoyl)-\nWLN: T56 BMJ D1UN- CT6NJ\n3-Pyridinamine, N-(1H-indol-3-ylmethylene)-','4B96963191407427-FICuS-01-21','4B96963191407427-FICTS-01-00','4B96963191407427-uuuuu-01-D0','InChI=1S/C14H11N3/c1-2-6-14-13(5-1)11(9-17-14)8-16-12-4-3-7-15-10-12/h1-10,17H','InChIKey=ORFGBHFBILRCNW-UHFFFAOYSA-N','C(=N/c1cccnc1)\\c1c[nH]c2ccccc12',NULL),
	(142699,0,0,'73816-57-6','Consistent with Molecular Formula','C14H11N3',221.261,'3-(N-(4-Pyridyl)formimidoyl)indole\nIndole, 3-(N-(4-pyridyl)formimidoyl)-\nWLN: T56 BMJ D1UN- DT6NJ\n4-Pyridinamine, N-(1H-indol-3-ylmethylene)-','1F99E313B5608BE7-FICuS-01-5F','1F99E313B5608BE7-FICTS-01-3E','1F99E313B5608BE7-uuuuu-01-0E','InChI=1S/C14H11N3/c1-2-4-14-13(3-1)11(10-17-14)9-16-12-5-7-15-8-6-12/h1-10,17H','InChIKey=QVQQXQSTMQBSES-UHFFFAOYSA-N','C(=N/c1ccncc1)\\c1c[nH]c2ccccc12',NULL),
	(142700,0,0,'73816-47-4','Consistent with Molecular Formula','C13H16N2O',216.2822,'3-(N-2-Ethoxyethylformimidoyl)indole\nIndole, 3-[N-(2-ethoxyethyl)formimidoyl]-\nWLN: T56 BMJ D1UN2O2\nEthanamine, 2-ethoxy-N-(1H-indol-3-ylmethylene)-','EE79CB644BFAD3A9-FICuS-01-9E','EE79CB644BFAD3A9-FICTS-01-7D','EE79CB644BFAD3A9-uuuuu-01-4D','InChI=1S/C13H16N2O/c1-2-16-8-7-14-9-11-10-15-13-6-4-3-5-12(11)13/h3-6,9-10,15H,2,7-8H2,1H3','InChIKey=FCWOHHYMMSALEJ-UHFFFAOYSA-N','CCOCC/N=C/c1c[nH]c2ccccc12',NULL),
	(142701,0,0,'73986-56-8','Consistent with Molecular Formula','C13H6I4O2',701.8072,'o-Iodophenyl 3,4,5-triiodobenzoate\nPhenol, 2-iodo-, 3,4,5-triiodobenzoate\n3,4,5-Triiodobenzoic acid o-iodophenyl ester\nBenzoic acid, 3,4,5-triiodo-, o-iodophenyl ester\nWLN: IR BOVR CI DI EI\nBenzoic acid, 3,4,5-triiodo-, 2-iodophenyl ester','6E03AE4D00B89BFD-FICuS-01-82','6E03AE4D00B89BFD-FICTS-01-61','6E03AE4D00B89BFD-uuuuu-01-31','InChI=1S/C13H6I4O2/c14-8-3-1-2-4-11(8)19-13(18)7-5-9(15)12(17)10(16)6-7/h1-6H','InChIKey=IHENPGBTLOVCMW-UHFFFAOYSA-N','O=C(Oc1ccccc1I)c1cc(I)c(I)c(I)c1',NULL),
	(142702,1,0,'73805-83-1','Consistent with Molecular Formula','C18H20NO4PS',377.3941,'O,O\'-Dibenzyl-4-mercapto-2-phosphonaminobutyric acid lactone\nPhosphonic acid, (2-oxo-3-tetrahydrothienyl)-, dibenzyl ester\nWLN: T5SVTJ CMPO&O1R&O1R\nPhosphoramidic acid, (tetrahydro-2-oxo-3-thienyl)-, bis(phenylmethyl) ester','0EA9E1B62F4F3CBD-FICuS-01-92','0EA9E1B62F4F3CBD-FICTS-01-71','0EA9E1B62F4F3CBD-uuuuu-01-41','InChI=1S/C18H20NO4PS/c20-18-17(11-12-25-18)19-24(21,22-13-15-7-3-1-4-8-15)23-14-16-9-5-2-6-10-16/h1-10,17H,11-14H2,(H,19,21)','InChIKey=HJZKRKJNSYCZJW-UHFFFAOYSA-N','O=C1SCCC1NP(=O)(OCc1ccccc1)OCc1ccccc1','1'),
	(142703,0,0,'73680-68-9','Consistent with Molecular Formula','C21H27Cl2NO3',412.3552,'(Benzyltriethyl)ammonium 2,4-(dichlorophenoxy)acetate\nAmmonium, (benzyltriethyl)-, 2,4-(dichlorophenoxy)acetate\nWLN: OV1OR BG DG &2K2&2&1R\nBenzenemethanaminium, N,N,N-triethyl-, salt with (2,4-dichlorophenoxy)acetic acid (1:1)','29899CC4C230468A-FICuS-01-51','29899CC4C230468A-FICTS-01-30','33728A120615BDBD-uuuuu-01-F9','InChI=1S/C13H22N.C8H6Cl2O3/c1-4-14(5-2,6-3)12-13-10-8-7-9-11-13;9-5-1-2-7(6(10)3-5)13-4-8(11)12/h7-11H,4-6,12H2,1-3H3;1-3H,4H2,(H,11,12)/q+1;/p-1','InChIKey=TYDHYKNWUCSXFK-UHFFFAOYSA-M','CC[N+](CC)(CC)Cc1ccccc1.O=C([O-])COc1ccc(Cl)cc1Cl',NULL),
	(142704,0,0,'73680-73-6','Consistent with Molecular Formula','C11H16?3NO3',210.2523,'Bis[(benzyltrimethyl)ammonium] carbonate\nAmmonium, (benzyltrimethyl)-, carbonate (2:1)\nWLN: 1K1&1&1R 2 &.C-O3\nBenzenemethanaminium, N,N,N-trimethyl-, carbonate (2:1)','4F882343CDD5AD29-FICuS-01-6D','4F882343CDD5AD29-FICTS-01-4C','4F882343CDD5AD29-uuuuu-01-1C','InChI=1S/C10H16N.CH2O3/c1-11(2,3)9-10-7-5-4-6-8-10;2-1(3)4/h4-8H,9H2,1-3H3;(H2,2,3,4)/q+1;/p-2','InChIKey=FYFYNZWCZYQKDI-UHFFFAOYSA-L','*.*.*.C[N+](C)(C)Cc1ccccc1.O=C([O-])[O-]',NULL),
	(142705,0,0,'73680-66-7','Inconsistent with Molecular Formula - Could not find formula fragment for C3H3NO2 in C13H22N.C3H2NO2','C16H25N2O2',277.3857,'(Benzyltriethyl)ammonium cyanoacetate\nAmmonium, (benzyltriethyl)-, cyanoacetate\nWLN: 2K2&2&1R &OV1CN\nBenzenemethanaminium, N,N,N-triethyl-, salt with cyanoacetic acid (1:1)','B8B9E6EAD756DCF5-FICuS-01-A5','B8B9E6EAD756DCF5-FICTS-01-84','33728A120615BDBD-uuuuu-01-F9','InChI=1S/C13H22N.C3H3NO2/c1-4-14(5-2,6-3)12-13-10-8-7-9-11-13;4-2-1-3(5)6/h7-11H,4-6,12H2,1-3H3;1H2,(H,5,6)/q+1;','InChIKey=KAVSGWYQMWQAKM-UHFFFAOYSA-N','CC[N+](CC)(CC)Cc1ccccc1.N#CCC(=O)O',NULL),
	(142706,0,0,'73680-67-8','Consistent with Molecular Formula','C20H25Cl2NO2',382.329,'(Benzyltriethyl)ammonium 2,4-dichlorobenzoate\nAmmonium, (benzyltriethyl)-, 2,4-dichlorobenzoate\nWLN: OVR BG DG &2K2&2&1R\nBenzenemethanaminium, N,N,N-triethyl-, salt with 2,4-dichlorobenzoic acid (1:1)','C3D96ED7FE77D2F3-FICuS-01-98','C3D96ED7FE77D2F3-FICTS-01-77','33728A120615BDBD-uuuuu-01-F9','InChI=1S/C13H22N.C7H4Cl2O2/c1-4-14(5-2,6-3)12-13-10-8-7-9-11-13;8-4-1-2-5(7(10)11)6(9)3-4/h7-11H,4-6,12H2,1-3H3;1-3H,(H,10,11)/q+1;/p-1','InChIKey=RWMZOTFNEKKOAM-UHFFFAOYSA-M','CC[N+](CC)(CC)Cc1ccccc1.O=C([O-])c1ccc(Cl)cc1Cl',NULL),
	(142707,0,0,'73680-72-5','Consistent with Molecular Formula','C21H26Cl3NO3',446.8003,'(Benzyltriethyl)ammonium 2,4,5-trichlorophenoxyacetate\nAmmonium, (benzyltriethyl)-, 2,4,5-(trichlorophenoxy)acetate\nWLN: OV1OR BG DG EG &2K2&2&1R\nBenzenemethanaminium, N,N,N-triethyl-, salt with (2,4,5-trichlorophenoxy)acetic acid (1:1)','543F0D0B559AFC03-FICuS-01-5F','543F0D0B559AFC03-FICTS-01-3E','33728A120615BDBD-uuuuu-01-F9','InChI=1S/C13H22N.C8H5Cl3O3/c1-4-14(5-2,6-3)12-13-10-8-7-9-11-13;9-4-1-6(11)7(2-5(4)10)14-3-8(12)13/h7-11H,4-6,12H2,1-3H3;1-2H,3H2,(H,12,13)/q+1;/p-1','InChIKey=ZTSLIJUUEDHJDG-UHFFFAOYSA-M','CC[N+](CC)(CC)Cc1ccccc1.O=C([O-])COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(142708,0,0,'73680-75-8','Consistent with Molecular Formula','C18H20Cl3NO3',404.7199,'(Benzyltrimethyl)ammonium 2,4,5-(trichlorophenoxy)acetate\nAmmonium, (benzyltrimethyl)-, 2,4,5-(trichlorophenoxy)acetate\nWLN: OV1OR BG DG EG &1K1&1&1R\nBenzenemethanaminium, N,N,N-trimethyl-, salt with (2,4,5-trichlorophenoxy)acetic acid (1:1)','258460AA58FEEDCA-FICuS-01-87','258460AA58FEEDCA-FICTS-01-66','42C9E7B30B71AC74-uuuuu-01-12','InChI=1S/C10H16N.C8H5Cl3O3/c1-11(2,3)9-10-7-5-4-6-8-10;9-4-1-6(11)7(2-5(4)10)14-3-8(12)13/h4-8H,9H2,1-3H3;1-2H,3H2,(H,12,13)/q+1;/p-1','InChIKey=XZKDGCBIIUFIBP-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccccc1.O=C([O-])COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(142709,0,0,'932-88-7','Consistent with Molecular Formula','C8H5I',228.032,'Benzene, (iodoethynyl)-\nBenzene, (iodoethynyl)-','8C331FAA26B77891-FICuS-01-5B','8C331FAA26B77891-FICTS-01-3A','8C331FAA26B77891-uuuuu-01-0A','InChI=1S/C8H5I/c9-7-6-8-4-2-1-3-5-8/h1-5H','InChIKey=VOHWEKIUKSUIDT-UHFFFAOYSA-N','IC#Cc1ccccc1',NULL),
	(142710,0,0,'5035-65-4','Consistent with Molecular Formula','C13H27NSSn',348.113,'TRIBUTYLTIN ISOTHIOCYANATE','DF0CD72286FD274C-FICuS-01-7B','DF0CD72286FD274C-FICTS-01-5A','DF0CD72286FD274C-uuuuu-01-2A','InChI=1S/3C4H9.CNS.Sn/c3*1-3-4-2;2-1-3;/h3*1,3-4H2,2H3;;/q;;;-1;+1','InChIKey=FPRFAKRHSINQSP-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)N=C=S',NULL),
	(142711,2,0,NULL,'Consistent with Molecular Formula','C8H13IN4O2',324.1208,NULL,'542019E915C31DDD-FICuS-01-53','542019E915C31DDD-FICTS-01-32','4E78EC0BBBB4826D-uuuuu-01-36','InChI=1S/C8H12N4O2.HI/c1-10-4-9-6-5(10)7(13)12(3)8(14)11(6)2;/h4-6H,1-3H3;1H','InChIKey=RYHZUTKTHPSIIY-UHFFFAOYSA-N','CN1C(=O)C2C(N=CN2C)N(C)C1=O.I','1'),
	(142712,0,0,'1132-20-3','Consistent with Molecular Formula','C10H16ClNO',201.6955,'N-(Chloroacetyl)-3-azabicyclo[3.2.1]nonane\nKetone, 3-azabicyclo[3.2.2]nonyl chloromethyl\nWLN: T67 A B HNTJ HV1G\n3-Azabicyclo[3.2.2]nonane, 3-(chloroacetyl)-','4D116DC96A16A398-FICuS-01-5A','4D116DC96A16A398-FICTS-01-39','4D116DC96A16A398-uuuuu-01-09','InChI=1S/C10H16ClNO/c11-5-10(13)12-6-8-1-2-9(7-12)4-3-8/h8-9H,1-7H2','InChIKey=OZKJSYJSHRYFEH-UHFFFAOYSA-N','O=C(CCl)N1CC2CCC(CC2)C1',NULL),
	(142713,0,0,'73790-47-3','Consistent with Molecular Formula','C19H33INO2P',465.3535,'p-Nitrobenzyltributylphosphonium iodide\nPhosphonium, p-nitrobenzyltributyl-, iodide\nWLN: WNR D1P4&4&4 &I\nPhosphonium, tributyl[(4-nitrophenyl)methyl]-, iodide','863045CB11E2967B-FICuS-01-47','863045CB11E2967B-FICTS-01-26','BEE144661C8AFA23-uuuuu-01-20','InChI=1S/C19H33NO2P.HI/c1-4-7-14-23(15-8-5-2,16-9-6-3)17-18-10-12-19(13-11-18)20(21)22;/h10-13H,4-9,14-17H2,1-3H3;1H/q+1;/p-1','InChIKey=XWXHHAWDCPFVBS-UHFFFAOYSA-M','CCCC[P+](CCCC)(CCCC)Cc1ccc([N+](=O)[O-])cc1.[I-]',NULL),
	(142714,0,0,'3237-50-1','Consistent with Molecular Formula','C4H4N2O5',160.086,'Alloxan monohydrate\nMesoxalylurea monohydrate\nMesoxalylcarbamide monohydrate\n2,4,5,6(1H,3H)-Pyrimidinetetrone hydrate\n2,4,5,6(1H,3H)-Pyrimidinetetrone, monohydrate\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5,5-dihydroxy-\nBarbituric acid, 5,5-dihydroxy-','A8353678825A4F97-FICuS-01-4A','A8353678825A4F97-FICTS-01-29','A8353678825A4F97-uuuuu-01-F9','InChI=1S/C4H4N2O5/c7-1-4(10,11)2(8)6-3(9)5-1/h10-11H,(H2,5,6,7,8,9)','InChIKey=ZIIHZVKHFWOENY-UHFFFAOYSA-N','O=C1NC(=O)C(O)(O)C(=O)N1',NULL),
	(142715,0,0,'4407-40-3','Consistent with Molecular Formula','C5H6ClN3S2',207.6955,'2-Chloro-4,6-bis(methylthio)-s-triazine\n2,4-Bis(methylthio)-6-chloro-s-triazine\ns-Triazine, 2,4-bis(methylthio)-6-chloro-\n1,3,5-Triazine, 2-chloro-4,6-bis(methylthio)-','AF8A6527C2BB4362-FICuS-01-63','AF8A6527C2BB4362-FICTS-01-42','AF8A6527C2BB4362-uuuuu-01-12','InChI=1S/C5H6ClN3S2/c1-10-4-7-3(6)8-5(9-4)11-2/h1-2H3','InChIKey=ZPHLQJFYCYTLLX-UHFFFAOYSA-N','CSc1nc(Cl)nc(SC)n1',NULL),
	(142716,0,0,'122-08-7','Consistent with Molecular Formula','C11H19NO',181.2772,'Benzyltrimethylammonium methoxide\nWLN: 1K1&1&1R &O1\nBenzenemethanaminium, N,N,N-trimethyl-, methoxide\nAmmonium, benzyltrimethyl-, methoxide','634629E8933EAA4F-FICuS-01-62','634629E8933EAA4F-FICTS-01-41','42C9E7B30B71AC74-uuuuu-01-12','InChI=1S/C10H16N.CH3O/c1-11(2,3)9-10-7-5-4-6-8-10;1-2/h4-8H,9H2,1-3H3;1H3/q+1;-1','InChIKey=SMTUJUHULKBTBS-UHFFFAOYSA-N','C[N+](C)(C)Cc1ccccc1.C[O-]',NULL),
	(142717,0,2,'13323-74-5','Consistent with Molecular Formula','C44H84O4Sn',795.8352,NULL,'BFCB83FCB679244E-FICuS-01-8F','BFCB83FCB679244E-FICTS-01-6E','BFCB83FCB679244E-uuuuu-01-3E','InChI=1S/2C18H34O2.2C4H9.Sn/c2*1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;2*1-3-4-2;/h2*9-10H,2-8,11-17H2,1H3,(H,19,20);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=AWFFJJAOMMAGFE-UHFFFAOYSA-L','CCCCCCCC/C=C/CCCCCCCC(=O)O[Sn](CCCC)(CCCC)OC(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(142718,0,0,'4342-36-3','Consistent with Molecular Formula','C19H32O2Sn',411.1506,'611\nBiomet 11\nTributyltin benzoate\nTRIBUTYLTIN BENZOATE\nTri-n-butyltin benzoate\nTin, tributyl-, benzoate\nTributylstannyl benzoate\nTris(n-butyl)tin benzoate\nTin, (benzoyloxy)tributyl-\nBenzoyloxytributylstannane\nStannane, benzoyloxytributyl-\nWLN: 4-SN-4&4&OVR\nStannane, (benzoyloxy)tributyl-\nStannane, (benzoyloxy)tributyl-\nTri-n-butyl-zinn benzoate','B170EA0229DBB285-FICuS-01-5B','B170EA0229DBB285-FICTS-01-3A','B170EA0229DBB285-uuuuu-01-0A','InChI=1S/C7H6O2.3C4H9.Sn/c8-7(9)6-4-2-1-3-5-6;3*1-3-4-2;/h1-5H,(H,8,9);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=JUEAPPHORMOWPK-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)OC(=O)c1ccccc1',NULL),
	(142719,0,0,'19243-07-3','Consistent with Molecular Formula','C12H22O4Sn',348.9934,NULL,'88B4A69C7BDAA196-FICuS-01-7F','88B4A69C7BDAA196-FICTS-01-5E','88B4A69C7BDAA196-uuuuu-01-2E','InChI=1S/C4H6O4.2C4H9.Sn/c5-3(6)1-2-4(7)8;2*1-3-4-2;/h1-2H2,(H,5,6)(H,7,8);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=VPQWRMAVPQRGAV-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)CCC(=O)O1',NULL),
	(142720,0,0,'1072-87-3','Consistent with Molecular Formula','C5H5NO2',111.1,'Citraconimide','B8F6B323E93DEA4A-FICuS-01-87','B8F6B323E93DEA4A-FICTS-01-66','B8F6B323E93DEA4A-uuuuu-01-36','InChI=1S/C5H5NO2/c1-3-2-4(7)6-5(3)8/h2H,1H3,(H,6,7,8)','InChIKey=ZLPORNPZJNRGCO-UHFFFAOYSA-N','CC1=CC(=O)NC1=O',NULL),
	(142721,2,0,'735-52-4','Consistent with Molecular Formula','C13H15Cl2NO4',320.1718,'Cetophenicol\nW 3746\nCetofenicol\nD-Threoacetomycetin\nAcetylchloramphenicol\nD-threo-1-(p-Acetylphenyl)-2-(2,2-dichloroacetamido)-1,3-propanediol\nD-threo-N-[p-Acetyl-.beta.-hydroxy-.alpha.-(hydroxymethyl)phenethyl]-2,2-dichloroacetamide\nAcetamide, N-[2-(4-acetylphenyl)-2-hydroxy-1-(hydroxymethyl)ethyl]-2,2-dichloro-, [R-(R ,R )]-\nWLN: GYGVMY1QYQR DV1 -D -THREO\nAcetamide, N-[2-(4-acetylphenyl)-2-hydroxy-1-(hydroxymethyl)ethyl]-2,2-dichloro-, [R-(R*,R*)]-\nAcetamide, N-[p-acetyl-.beta.-hydroxy-.alpha.-(hydroxymethyl)phenethyl]-2,2-dichloro-, D-threo-','505131D8E7059D98-FICuS-01-41','0454F4CDDD0D8D41-FICTS-01-51','505131D8E7059D98-uuuuu-01-F0','InChI=1S/C13H15Cl2NO4/c1-7(18)8-2-4-9(5-3-8)11(19)10(6-17)16-13(20)12(14)15/h2-5,10-12,17,19H,6H2,1H3,(H,16,20)','InChIKey=PKUBDVAOXLEWBF-UHFFFAOYSA-N','CC(=O)c1ccc(C(O)C(CO)NC(=O)C(Cl)Cl)cc1','1'),
	(142722,0,0,'10228-90-7','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'4D6DB20C504C88ED-FICuS-01-75','4D6DB20C504C88ED-FICTS-01-54','4D6DB20C504C88ED-uuuuu-01-24','InChI=1S/C14H11NO/c1-16-14-10-6-2-4-8-12(10)15-13-9-5-3-7-11(13)14/h2-9H,1H3','InChIKey=ZHBWKWDAMIJZPW-UHFFFAOYSA-N','COc1c2ccccc2nc2ccccc12',NULL),
	(142723,0,0,'4786-24-7','Consistent with Molecular Formula','C5H7N',81.117,NULL,'596784DA14B49D0A-FICuS-01-5C','596784DA14B49D0A-FICTS-01-3B','596784DA14B49D0A-uuuuu-01-0B','InChI=1S/C5H7N/c1-5(2)3-4-6/h3H,1-2H3','InChIKey=AUGKLUNRHYPDAM-UHFFFAOYSA-N','CC(C)=CC#N',NULL),
	(142724,0,0,NULL,'Consistent with Molecular Formula','C19H12NaO6',359.29,NULL,'EB2304553E315412-FICuS-01-29','B850A1572025154C-FICTS-01-09','60C4E85A5E4AE6BA-uuuuu-01-33','InChI=1S/C19H12O6.Na/c20-16-10-5-1-3-7-14(10)24-18(22)12(16)9-13-17(21)11-6-2-4-8-15(11)25-19(13)23;/h1-8,20-21H,9H2;/q;+1','InChIKey=JMOAIONGLVJAGU-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1Cc1c(O)c2ccccc2oc1=O.[Na+]',NULL),
	(142725,1,0,'63860-14-0','Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'7051AF17991DA147-FICuS-01-47','7051AF17991DA147-FICTS-01-26','7051AF17991DA147-uuuuu-01-F6','InChI=1S/C15H14O2S/c16-14(13-9-5-2-6-10-13)15(17)18-11-12-7-3-1-4-8-12/h1-10,14,16H,11H2','InChIKey=VQSVXKWTMUJYCQ-UHFFFAOYSA-N','O=C(SCc1ccccc1)C(O)c1ccccc1','1'),
	(142726,1,0,'63860-15-1','Consistent with Molecular Formula','C11H12O4S',240.2734,NULL,'85406237BB631A1E-FICuS-01-3F','73AB8505AD14ECF6-FICTS-01-53','85406237BB631A1E-uuuuu-01-EE','InChI=1S/C11H12O4S/c1-15-9(12)7-16-11(14)10(13)8-5-3-2-4-6-8/h2-6,10,13H,7H2,1H3','InChIKey=LEGOFLXCXAIMCH-UHFFFAOYSA-N','COC(=O)CSC(=O)C(O)c1ccccc1','1'),
	(142727,0,0,'57741-67-0','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'445C685276C68305-FICuS-01-32','445C685276C68305-FICTS-01-11','445C685276C68305-uuuuu-01-E1','InChI=1S/C8H12O2/c1-6-7(9)10-5-4-8(6,2)3/h1,4-5H2,2-3H3','InChIKey=CAUZAEZFDOSPQM-UHFFFAOYSA-N','C=C1C(=O)OCCC1(C)C',NULL),
	(142728,2,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'594D592BEB356249-FICuS-01-53','594D592BEB356249-FICTS-01-32','594D592BEB356249-uuuuu-01-02','InChI=1S/C12H16O2/c1-3-12-7-5-4-6-10(12)9(2)11(13)14-8-12/h3,10H,1-2,4-8H2','InChIKey=DUVAMNCICWWNJV-UHFFFAOYSA-N','C=CC12CCCCC1C(=C)C(=O)OC2','1'),
	(142729,1,0,NULL,'Consistent with Molecular Formula','C23H19ClNO2P',407.8354,NULL,'D4562DF48B254D33-FICuS-01-59','D4562DF48B254D33-FICTS-01-38','D4562DF48B254D33-uuuuu-01-08','InChI=1S/C23H19ClNO2P/c24-18-13-15-19(16-14-18)25-23(22-12-7-17-27-22)28(26,20-8-3-1-4-9-20)21-10-5-2-6-11-21/h1-17,23,25H','InChIKey=ULAOGJIRUQHNCA-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)C(Nc1ccc(Cl)cc1)c1ccco1','1'),
	(142730,1,0,'5898-98-6','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'2D9D57AD58DE4DC4-FICuS-01-90','2D9D57AD58DE4DC4-FICTS-01-6F','2D9D57AD58DE4DC4-uuuuu-01-3F','InChI=1S/C13H13NO2/c1-10(9-11-5-3-2-4-6-11)14-12(15)7-8-13(14)16/h2-8,10H,9H2,1H3','InChIKey=MBTIFPLISNRUNM-UHFFFAOYSA-N','CC(Cc1ccccc1)N1C(=O)C=CC1=O','1'),
	(142731,1,0,NULL,'Consistent with Molecular Formula','C16H19O3PS3',386.4781,NULL,'DB868D74051228AE-FICuS-01-5A','DB868D74051228AE-FICTS-01-39','DB868D74051228AE-uuuuu-01-09','InChI=1S/C16H19O3PS3/c1-17-14-6-4-13(5-7-14)12-22-23-20(21,19-3)16-10-8-15(18-2)9-11-16/h4-11H,12H2,1-3H3','InChIKey=XDZPMSJGJSRPRT-UHFFFAOYSA-N','COc1ccc(CSSP(=S)(OC)c2ccc(OC)cc2)cc1','1'),
	(142732,0,0,'56236-74-9','Consistent with Molecular Formula','C7H8N2O2S2',216.2724,NULL,'AE45E9B16DD11899-FICuS-01-71','AE45E9B16DD11899-FICTS-01-50','AE45E9B16DD11899-uuuuu-01-20','InChI=1S/C7H8N2O2S2/c8-7(12)5-1-3-6(4-2-5)13(9,10)11/h1-4H,(H2,8,12)(H2,9,10,11)','InChIKey=HELROTSKXOWDJY-UHFFFAOYSA-N','NC(=S)c1ccc(S(N)(=O)=O)cc1',NULL),
	(142733,0,0,'56236-81-8','Consistent with Molecular Formula','C8H10N2O2S2',230.2992,NULL,'4CE3896E942512B4-FICuS-01-4F','4CE3896E942512B4-FICTS-01-2E','4CE3896E942512B4-uuuuu-01-FE','InChI=1S/C8H10N2O2S2/c1-10-14(11,12)7-4-2-6(3-5-7)8(9)13/h2-5,10H,1H3,(H2,9,13)','InChIKey=MFNMITREHZDEDA-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc(C(N)=S)cc1',NULL),
	(142734,0,0,'56236-72-7','Consistent with Molecular Formula','C9H12N2O2S2',244.326,NULL,'5AFEC68C8DFF92D3-FICuS-01-A6','5AFEC68C8DFF92D3-FICTS-01-85','5AFEC68C8DFF92D3-uuuuu-01-55','InChI=1S/C9H12N2O2S2/c1-2-11-15(12,13)8-5-3-7(4-6-8)9(10)14/h3-6,11H,2H2,1H3,(H2,10,14)','InChIKey=IBSMGWYPJWXMPX-UHFFFAOYSA-N','CCNS(=O)(=O)c1ccc(C(N)=S)cc1',NULL),
	(142735,0,0,'56236-73-8','Consistent with Molecular Formula','C10H14N2O2S2',258.3528,NULL,'5367B7A7D5B492E7-FICuS-01-63','5367B7A7D5B492E7-FICTS-01-42','5367B7A7D5B492E7-uuuuu-01-12','InChI=1S/C10H14N2O2S2/c1-2-7-12-16(13,14)9-5-3-8(4-6-9)10(11)15/h3-6,12H,2,7H2,1H3,(H2,11,15)','InChIKey=FJBISWKQOFVGNB-UHFFFAOYSA-N','CCCNS(=O)(=O)c1ccc(C(N)=S)cc1',NULL),
	(142736,0,0,'56236-70-5','Consistent with Molecular Formula','C11H16N2O2S2',272.3796,NULL,'CE6D50E130FBE3E5-FICuS-01-81','CE6D50E130FBE3E5-FICTS-01-60','CE6D50E130FBE3E5-uuuuu-01-30','InChI=1S/C11H16N2O2S2/c1-2-3-8-13-17(14,15)10-6-4-9(5-7-10)11(12)16/h4-7,13H,2-3,8H2,1H3,(H2,12,16)','InChIKey=HUFBICNTCHNNLR-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1ccc(C(N)=S)cc1',NULL),
	(142737,0,0,'56236-75-0','Consistent with Molecular Formula','C11H16N2O2S2',272.3796,NULL,'E8CD34334244716C-FICuS-01-47','E8CD34334244716C-FICTS-01-26','E8CD34334244716C-uuuuu-01-F6','InChI=1S/C11H16N2O2S2/c1-11(2,3)13-17(14,15)9-6-4-8(5-7-9)10(12)16/h4-7,13H,1-3H3,(H2,12,16)','InChIKey=ITCYLENZYJERKR-UHFFFAOYSA-N','CC(C)(C)NS(=O)(=O)c1ccc(C(N)=S)cc1',NULL),
	(142738,0,0,'56236-76-1','Consistent with Molecular Formula','C9H11NO3S2',245.3108,NULL,'485B09A8E251D76A-FICuS-01-5B','485B09A8E251D76A-FICTS-01-3A','485B09A8E251D76A-uuuuu-01-0A','InChI=1S/C9H11NO3S2/c1-2-13-9(14)7-3-5-8(6-4-7)15(10,11)12/h3-6H,2H2,1H3,(H2,10,11,12)','InChIKey=NERSLKARRQELQG-UHFFFAOYSA-N','CCOC(=S)c1ccc(S(N)(=O)=O)cc1',NULL),
	(142739,0,0,'56236-77-2','Consistent with Molecular Formula','C10H13NO3S2',259.3376,NULL,'91BB9CF821C9425D-FICuS-01-6D','91BB9CF821C9425D-FICTS-01-4C','91BB9CF821C9425D-uuuuu-01-1C','InChI=1S/C10H13NO3S2/c1-3-14-10(15)8-4-6-9(7-5-8)16(12,13)11-2/h4-7,11H,3H2,1-2H3','InChIKey=ZGQJDSQLJQOZKA-UHFFFAOYSA-N','CCOC(=S)c1ccc(S(=O)(=O)NC)cc1',NULL),
	(142740,0,0,'56236-78-3','Consistent with Molecular Formula','C11H15NO3S2',273.3644,NULL,'68525CAE8620D849-FICuS-01-53','68525CAE8620D849-FICTS-01-32','68525CAE8620D849-uuuuu-01-02','InChI=1S/C11H15NO3S2/c1-3-12-17(13,14)10-7-5-9(6-8-10)11(16)15-4-2/h5-8,12H,3-4H2,1-2H3','InChIKey=FUKLOBPKALKISO-UHFFFAOYSA-N','CCNS(=O)(=O)c1ccc(C(=S)OCC)cc1',NULL),
	(142741,0,0,'56236-79-4','Consistent with Molecular Formula','C12H17NO3S2',287.3912,NULL,'C7D92E5BD18A4394-FICuS-01-6E','C7D92E5BD18A4394-FICTS-01-4D','C7D92E5BD18A4394-uuuuu-01-1D','InChI=1S/C12H17NO3S2/c1-3-9-13-18(14,15)11-7-5-10(6-8-11)12(17)16-4-2/h5-8,13H,3-4,9H2,1-2H3','InChIKey=NRLNGMBSQMIZFZ-UHFFFAOYSA-N','CCCNS(=O)(=O)c1ccc(C(=S)OCC)cc1',NULL),
	(142742,0,0,'56236-71-6','Consistent with Molecular Formula','C13H19NO3S2',301.418,NULL,'1C11105247688DA6-FICuS-01-31','1C11105247688DA6-FICTS-01-10','1C11105247688DA6-uuuuu-01-E0','InChI=1S/C13H19NO3S2/c1-3-5-10-14-19(15,16)12-8-6-11(7-9-12)13(18)17-4-2/h6-9,14H,3-5,10H2,1-2H3','InChIKey=NVSRDWXNKYORGR-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1ccc(C(=S)OCC)cc1',NULL),
	(142743,0,0,'56236-80-7','Consistent with Molecular Formula','C13H19NO3S2',301.418,NULL,'478BA5700339E032-FICuS-01-32','478BA5700339E032-FICTS-01-11','478BA5700339E032-uuuuu-01-E1','InChI=1S/C13H19NO3S2/c1-5-17-12(18)10-6-8-11(9-7-10)19(15,16)14-13(2,3)4/h6-9,14H,5H2,1-4H3','InChIKey=LQRUWPNQBWMMPL-UHFFFAOYSA-N','CCOC(=S)c1ccc(S(=O)(=O)NC(C)(C)C)cc1',NULL),
	(142744,0,0,'56768-54-8','Consistent with Molecular Formula','C13H12N2O2S2',292.37,NULL,'EE9DAF6B5E6B01B0-FICuS-01-92','EE9DAF6B5E6B01B0-FICTS-01-71','EE9DAF6B5E6B01B0-uuuuu-01-41','InChI=1S/C13H12N2O2S2/c14-13(18)10-6-8-12(9-7-10)19(16,17)15-11-4-2-1-3-5-11/h1-9,15H,(H2,14,18)','InChIKey=ZJLBRGRRVWXHOX-UHFFFAOYSA-N','NC(=S)c1ccc(S(=O)(=O)Nc2ccccc2)cc1',NULL),
	(142745,0,0,'56768-55-9','Consistent with Molecular Formula','C13H12N2O3S2',308.3694,NULL,'9A567C22B58814AC-FICuS-01-5A','9A567C22B58814AC-FICTS-01-39','9A567C22B58814AC-uuuuu-01-09','InChI=1S/C13H12N2O3S2/c14-13(19)9-1-7-12(8-2-9)20(17,18)15-10-3-5-11(16)6-4-10/h1-8,15-16H,(H2,14,19)','InChIKey=ABKMFBBYNNLIGP-UHFFFAOYSA-N','NC(=S)c1ccc(S(=O)(=O)Nc2ccc(O)cc2)cc1',NULL),
	(142746,0,0,'56768-56-0','Consistent with Molecular Formula','C13H11BrN2O2S2',371.2661,NULL,'BDAF3EC2DB63D704-FICuS-01-8F','BDAF3EC2DB63D704-FICTS-01-6E','BDAF3EC2DB63D704-uuuuu-01-3E','InChI=1S/C13H11BrN2O2S2/c14-10-2-1-3-11(8-10)16-20(17,18)12-6-4-9(5-7-12)13(15)19/h1-8,16H,(H2,15,19)','InChIKey=WTKJLQMRKICHBL-UHFFFAOYSA-N','NC(=S)c1ccc(S(=O)(=O)Nc2cccc(Br)c2)cc1',NULL),
	(142747,0,0,'56768-57-1','Consistent with Molecular Formula','C17H14N2O2S2',342.4298,NULL,'1013B37C90B142ED-FICuS-01-46','1013B37C90B142ED-FICTS-01-25','1013B37C90B142ED-uuuuu-01-F5','InChI=1S/C17H14N2O2S2/c18-17(22)13-8-10-14(11-9-13)23(20,21)19-16-7-3-5-12-4-1-2-6-15(12)16/h1-11,19H,(H2,18,22)','InChIKey=FINAKWPHAMGIDW-UHFFFAOYSA-N','NC(=S)c1ccc(S(=O)(=O)Nc2cccc3ccccc23)cc1',NULL),
	(142748,0,0,'56768-58-2','Consistent with Molecular Formula','C14H14N2O2S2',306.3968,NULL,'CE5EF6BA2066EA7A-FICuS-01-94','CE5EF6BA2066EA7A-FICTS-01-73','CE5EF6BA2066EA7A-uuuuu-01-43','InChI=1S/C14H14N2O2S2/c1-10-2-6-12(7-3-10)16-20(17,18)13-8-4-11(5-9-13)14(15)19/h2-9,16H,1H3,(H2,15,19)','InChIKey=FPKMRHLAOPOZPZ-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc(C(N)=S)cc2)cc1',NULL),
	(142749,0,0,'56768-59-3','Consistent with Molecular Formula','C15H16N2O3S2',336.423,NULL,'165EA239CA1C10D2-FICuS-01-56','165EA239CA1C10D2-FICTS-01-35','165EA239CA1C10D2-uuuuu-01-05','InChI=1S/C15H16N2O3S2/c1-2-20-13-7-5-12(6-8-13)17-22(18,19)14-9-3-11(4-10-14)15(16)21/h3-10,17H,2H2,1H3,(H2,16,21)','InChIKey=KAKYODANVUBYNJ-UHFFFAOYSA-N','CCOc1ccc(NS(=O)(=O)c2ccc(C(N)=S)cc2)cc1',NULL),
	(142750,0,0,'56768-60-6','Consistent with Molecular Formula','C14H14N2O2S2',306.3968,NULL,'120C051B867FCEDA-FICuS-01-6D','120C051B867FCEDA-FICTS-01-4C','120C051B867FCEDA-uuuuu-01-1C','InChI=1S/C14H14N2O2S2/c15-14(19)12-6-8-13(9-7-12)20(17,18)16-10-11-4-2-1-3-5-11/h1-9,16H,10H2,(H2,15,19)','InChIKey=IHOZTGMPOUXARZ-UHFFFAOYSA-N','NC(=S)c1ccc(S(=O)(=O)NCc2ccccc2)cc1',NULL),
	(142751,0,0,'56768-69-5','Consistent with Molecular Formula','C15H15NO3S2',321.4084,NULL,'AEA06C5CBA41C6BD-FICuS-01-96','AEA06C5CBA41C6BD-FICTS-01-75','AEA06C5CBA41C6BD-uuuuu-01-45','InChI=1S/C15H15NO3S2/c1-2-19-15(20)12-8-10-14(11-9-12)21(17,18)16-13-6-4-3-5-7-13/h3-11,16H,2H2,1H3','InChIKey=NYGDMUMQYZZHIO-UHFFFAOYSA-N','CCOC(=S)c1ccc(S(=O)(=O)Nc2ccccc2)cc1',NULL),
	(142752,0,0,'56768-70-8','Consistent with Molecular Formula','C15H15NO4S2',337.4078,NULL,'0275362D3528DBCE-FICuS-01-54','0275362D3528DBCE-FICTS-01-33','0275362D3528DBCE-uuuuu-01-03','InChI=1S/C15H15NO4S2/c1-2-20-15(21)11-3-9-14(10-4-11)22(18,19)16-12-5-7-13(17)8-6-12/h3-10,16-17H,2H2,1H3','InChIKey=SUZXUKSOHXKCSQ-UHFFFAOYSA-N','CCOC(=S)c1ccc(S(=O)(=O)Nc2ccc(O)cc2)cc1',NULL),
	(142753,0,0,'56768-71-9','Consistent with Molecular Formula','C15H14BrNO3S2',400.3045,NULL,'2624233D4F769C0F-FICuS-01-4A','2624233D4F769C0F-FICTS-01-29','2624233D4F769C0F-uuuuu-01-F9','InChI=1S/C15H14BrNO3S2/c1-2-20-15(21)11-6-8-14(9-7-11)22(18,19)17-13-5-3-4-12(16)10-13/h3-10,17H,2H2,1H3','InChIKey=ANUQHXGPSYTOTR-UHFFFAOYSA-N','CCOC(=S)c1ccc(S(=O)(=O)Nc2cccc(Br)c2)cc1',NULL),
	(142754,0,0,'56768-72-0','Consistent with Molecular Formula','C19H17NO3S2',371.4682,NULL,'B3B5A1A3936CE394-FICuS-01-63','B3B5A1A3936CE394-FICTS-01-42','B3B5A1A3936CE394-uuuuu-01-12','InChI=1S/C19H17NO3S2/c1-2-23-19(24)15-10-12-16(13-11-15)25(21,22)20-18-9-5-7-14-6-3-4-8-17(14)18/h3-13,20H,2H2,1H3','InChIKey=VFKSZVQTXTVHQS-UHFFFAOYSA-N','CCOC(=S)c1ccc(S(=O)(=O)Nc2cccc3ccccc23)cc1',NULL),
	(142755,0,0,'56768-73-1','Consistent with Molecular Formula','C16H17NO3S2',335.4352,NULL,'5DBF51DC9DD221B6-FICuS-01-83','5DBF51DC9DD221B6-FICTS-01-62','5DBF51DC9DD221B6-uuuuu-01-32','InChI=1S/C16H17NO3S2/c1-3-20-16(21)13-6-10-15(11-7-13)22(18,19)17-14-8-4-12(2)5-9-14/h4-11,17H,3H2,1-2H3','InChIKey=MSDGKXWTBCDBIG-UHFFFAOYSA-N','CCOC(=S)c1ccc(S(=O)(=O)Nc2ccc(C)cc2)cc1',NULL),
	(142756,0,0,'56768-74-2','Consistent with Molecular Formula','C17H19NO4S2',365.4614,NULL,'A4DFFA1F0C61C139-FICuS-01-7E','A4DFFA1F0C61C139-FICTS-01-5D','A4DFFA1F0C61C139-uuuuu-01-2D','InChI=1S/C17H19NO4S2/c1-3-21-15-9-7-14(8-10-15)18-24(19,20)16-11-5-13(6-12-16)17(23)22-4-2/h5-12,18H,3-4H2,1-2H3','InChIKey=VRTHNNLHPNHGEM-UHFFFAOYSA-N','CCOC(=S)c1ccc(S(=O)(=O)Nc2ccc(OCC)cc2)cc1',NULL),
	(142757,0,0,'56768-75-3','Consistent with Molecular Formula','C16H17NO3S2',335.4352,NULL,'EE7769FE437096AB-FICuS-01-79','EE7769FE437096AB-FICTS-01-58','EE7769FE437096AB-uuuuu-01-28','InChI=1S/C16H17NO3S2/c1-2-20-16(21)14-8-10-15(11-9-14)22(18,19)17-12-13-6-4-3-5-7-13/h3-11,17H,2,12H2,1H3','InChIKey=VKRDELLPWJKEIJ-UHFFFAOYSA-N','CCOC(=S)c1ccc(S(=O)(=O)NCc2ccccc2)cc1',NULL),
	(142758,0,0,'56768-76-4','Consistent with Molecular Formula','C16H17NO3S2',335.4352,NULL,'6AFC9FD169910206-FICuS-01-5C','6AFC9FD169910206-FICTS-01-3B','6AFC9FD169910206-uuuuu-01-0B','InChI=1S/C16H17NO3S2/c1-3-20-16(21)13-6-8-14(9-7-13)17-22(18,19)15-10-4-12(2)5-11-15/h4-11,17H,3H2,1-2H3','InChIKey=WSTNEMVLGPILMK-UHFFFAOYSA-N','CCOC(=S)c1ccc(NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(142759,0,0,'56542-68-8','Consistent with Molecular Formula','C7H8N2O2S2',216.2724,NULL,'20867DECBBA1BF51-FICuS-01-7E','20867DECBBA1BF51-FICTS-01-5D','20867DECBBA1BF51-uuuuu-01-2D','InChI=1S/C7H8N2O2S2/c8-7(12)5-2-1-3-6(4-5)13(9,10)11/h1-4H,(H2,8,12)(H2,9,10,11)','InChIKey=FREQQHVRMDVJQF-UHFFFAOYSA-N','NC(=S)c1cccc(S(N)(=O)=O)c1',NULL),
	(142760,0,0,'56596-71-5','Consistent with Molecular Formula','C8H10N2O2S2',230.2992,NULL,'D1EBEF80B52D6541-FICuS-01-73','D1EBEF80B52D6541-FICTS-01-52','D1EBEF80B52D6541-uuuuu-01-22','InChI=1S/C8H10N2O2S2/c1-10-14(11,12)7-4-2-3-6(5-7)8(9)13/h2-5,10H,1H3,(H2,9,13)','InChIKey=JOPWHESSPBTKME-UHFFFAOYSA-N','CNS(=O)(=O)c1cccc(C(N)=S)c1',NULL),
	(142761,0,0,'56542-69-9','Consistent with Molecular Formula','C9H12N2O2S2',244.326,NULL,'56B8BC88120D5F63-FICuS-01-5C','56B8BC88120D5F63-FICTS-01-3B','56B8BC88120D5F63-uuuuu-01-0B','InChI=1S/C9H12N2O2S2/c1-2-11-15(12,13)8-5-3-4-7(6-8)9(10)14/h3-6,11H,2H2,1H3,(H2,10,14)','InChIKey=BFRAKZJHKHYANQ-UHFFFAOYSA-N','CCNS(=O)(=O)c1cccc(C(N)=S)c1',NULL),
	(142762,0,0,'56542-70-2','Consistent with Molecular Formula','C10H14N2O2S2',258.3528,NULL,'5F7DCE02EAB914F9-FICuS-01-8C','5F7DCE02EAB914F9-FICTS-01-6B','5F7DCE02EAB914F9-uuuuu-01-3B','InChI=1S/C10H14N2O2S2/c1-2-6-12-16(13,14)9-5-3-4-8(7-9)10(11)15/h3-5,7,12H,2,6H2,1H3,(H2,11,15)','InChIKey=YKKNDANZTQWTIT-UHFFFAOYSA-N','CCCNS(=O)(=O)c1cccc(C(N)=S)c1',NULL),
	(142763,0,0,'56542-71-3','Consistent with Molecular Formula','C13H12N2O2S2',292.37,NULL,'918D26054368B56C-FICuS-01-3F','918D26054368B56C-FICTS-01-1E','918D26054368B56C-uuuuu-01-EE','InChI=1S/C13H12N2O2S2/c14-13(18)10-5-4-8-12(9-10)19(16,17)15-11-6-2-1-3-7-11/h1-9,15H,(H2,14,18)','InChIKey=PIUNXTWIUJXHCF-UHFFFAOYSA-N','NC(=S)c1cccc(S(=O)(=O)Nc2ccccc2)c1',NULL),
	(142764,0,0,'56542-72-4','Consistent with Molecular Formula','C14H14N2O2S2',306.3968,NULL,'B3FF5117DAE26BDB-FICuS-01-90','B3FF5117DAE26BDB-FICTS-01-6F','B3FF5117DAE26BDB-uuuuu-01-3F','InChI=1S/C14H14N2O2S2/c1-10-5-7-12(8-6-10)16-20(17,18)13-4-2-3-11(9-13)14(15)19/h2-9,16H,1H3,(H2,15,19)','InChIKey=VVPLVRPXSSRVAD-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2cccc(C(N)=S)c2)cc1',NULL),
	(142765,0,0,'56542-84-8','Consistent with Molecular Formula','C12H17NO3S2',287.3912,NULL,'05798A6F51080793-FICuS-01-32','05798A6F51080793-FICTS-01-11','05798A6F51080793-uuuuu-01-E1','InChI=1S/C12H17NO3S2/c1-3-8-13-18(14,15)11-7-5-6-10(9-11)12(17)16-4-2/h5-7,9,13H,3-4,8H2,1-2H3','InChIKey=SFIRPLVJOGETEO-UHFFFAOYSA-N','CCCNS(=O)(=O)c1cccc(C(=S)OCC)c1',NULL),
	(142766,0,0,'56542-85-9','Consistent with Molecular Formula','C16H17NO3S2',335.4352,NULL,'EAA1F93BAC9BEF7B-FICuS-01-B6','EAA1F93BAC9BEF7B-FICTS-01-95','EAA1F93BAC9BEF7B-uuuuu-01-65','InChI=1S/C16H17NO3S2/c1-3-20-16(21)13-5-4-6-15(11-13)22(18,19)17-14-9-7-12(2)8-10-14/h4-11,17H,3H2,1-2H3','InChIKey=NCUGCHXPMCEJNW-UHFFFAOYSA-N','CCOC(=S)c1cccc(S(=O)(=O)Nc2ccc(C)cc2)c1',NULL),
	(142767,0,0,'56542-86-0','Consistent with Molecular Formula','C17H19NO4S2',365.4614,NULL,'3781BA3589D24B29-FICuS-01-4D','3781BA3589D24B29-FICTS-01-2C','3781BA3589D24B29-uuuuu-01-FC','InChI=1S/C17H19NO4S2/c1-3-21-15-10-8-14(9-11-15)18-24(19,20)16-7-5-6-13(12-16)17(23)22-4-2/h5-12,18H,3-4H2,1-2H3','InChIKey=QOCCOHSECUWPQI-UHFFFAOYSA-N','CCOC(=S)c1cccc(S(=O)(=O)Nc2ccc(OCC)cc2)c1',NULL),
	(142768,0,0,'56542-83-7','Consistent with Molecular Formula','C11H15NO3S2',273.3644,NULL,'0CDE4CF7C264FBA4-FICuS-01-93','0CDE4CF7C264FBA4-FICTS-01-72','0CDE4CF7C264FBA4-uuuuu-01-42','InChI=1S/C11H15NO3S2/c1-3-12-17(13,14)10-7-5-6-9(8-10)11(16)15-4-2/h5-8,12H,3-4H2,1-2H3','InChIKey=DANXWYHUYBBBBB-UHFFFAOYSA-N','CCNS(=O)(=O)c1cccc(C(=S)OCC)c1',NULL),
	(142769,5,0,NULL,'Consistent with Molecular Formula','C16H27NO',249.3954,NULL,'26C6CD3818853625-FICuS-01-40','26C6CD3818853625-FICTS-01-1F','26C6CD3818853625-uuuuu-01-EF','InChI=1S/C16H27NO/c1-2-6-13-12(5-1)8-9-14-15-7-3-4-10-17(15)11-18-16(13)14/h12-16H,1-11H2','InChIKey=BMZJJRKPVFIUQF-UHFFFAOYSA-N','C1CCC2C(C1)CCC1C2OCN2CCCCC12','1'),
	(142770,5,0,NULL,'Consistent with Molecular Formula','C15H25NO',235.3686,NULL,'0E5E4D1DC120EA7E-FICuS-01-7B','0E5E4D1DC120EA7E-FICTS-01-5A','0E5E4D1DC120EA7E-uuuuu-01-2A','InChI=1S/C15H25NO/c1-2-6-13-11(4-1)8-9-14-12-5-3-7-15(12)17-10-16(13)14/h11-15H,1-10H2','InChIKey=QIKQRSQKEZBNJN-UHFFFAOYSA-N','C1CCC2C(C1)CCC1C3CCCC3OCN21','1'),
	(142771,5,0,NULL,'Consistent with Molecular Formula','C16H27NO',249.3954,NULL,'26C6CD3818853625-FICuS-01-40','26C6CD3818853625-FICTS-01-1F','26C6CD3818853625-uuuuu-01-EF','InChI=1S/C16H27NO/c1-2-6-13-12(5-1)8-9-14-15-7-3-4-10-17(15)11-18-16(13)14/h12-16H,1-11H2','InChIKey=BMZJJRKPVFIUQF-UHFFFAOYSA-N','C1CCC2C(C1)CCC1C2OCN2CCCCC12','1'),
	(142772,3,0,NULL,'Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'9C3F85B29BDA521E-FICuS-01-7A','9C3F85B29BDA521E-FICTS-01-59','9C3F85B29BDA521E-uuuuu-01-29','InChI=1S/C15H19NO/c1-2-6-13-11(4-1)8-9-14-12-5-3-7-15(12)17-10-16(13)14/h1-2,4,6,12,14-15H,3,5,7-10H2','InChIKey=WFNZFSVUGBBWPW-UHFFFAOYSA-N','c1ccc2c(c1)CCC1C3CCCC3OCN21','1'),
	(142773,3,0,NULL,'Consistent with Molecular Formula','C16H22N2',242.3632,NULL,'2709E114955E8A1E-FICuS-01-4B','2709E114955E8A1E-FICTS-01-2A','2709E114955E8A1E-uuuuu-01-FA','InChI=1S/C16H22N2/c1-17-11-18-14-7-3-2-5-12(14)9-10-16(18)13-6-4-8-15(13)17/h2-3,5,7,13,15-16H,4,6,8-11H2,1H3','InChIKey=AWGJELJSWWVZIV-UHFFFAOYSA-N','CN1CN2c3ccccc3CCC2C2CCCC21','1'),
	(142774,0,1,NULL,'Consistent with Molecular Formula','C21H27ClN4O3S',450.9823,NULL,'F357974A1942FF99-FICuS-01-5F','F357974A1942FF99-FICTS-01-3E','F3AB30AF26CF26D7-uuuuu-01-30','InChI=1S/C21H26N4O3S.ClH/c1-15(25(14-27)13-18-12-23-16(2)24-21(18)22)20(8-10-26)29-11-9-19(28)17-6-4-3-5-7-17;/h3-7,12,14,26H,8-11,13H2,1-2H3,(H2,22,23,24);1H','InChIKey=VKPDNQYVPBUXHS-UHFFFAOYSA-N','C/C(=C(/CCO)SCCC(=O)c1ccccc1)N(C=O)Cc1cnc(C)nc1N.Cl','1'),
	(142775,0,1,NULL,'Consistent with Molecular Formula','C22H29ClN4O4S',481.0085,NULL,'721FE048659A2EB0-FICuS-01-56','721FE048659A2EB0-FICTS-01-35','72E347AD5A17F7FE-uuuuu-01-2D','InChI=1S/C22H28N4O4S.ClH/c1-15(26(14-28)13-18-12-24-16(2)25-22(18)23)21(8-10-27)31-11-9-20(29)17-4-6-19(30-3)7-5-17;/h4-7,12,14,27H,8-11,13H2,1-3H3,(H2,23,24,25);1H','InChIKey=SBMHSEJILCTAHF-UHFFFAOYSA-N','COc1ccc(C(=O)CCS/C(CCO)=C(\\C)N(C=O)Cc2cnc(C)nc2N)cc1.Cl','1'),
	(142776,0,1,NULL,'Consistent with Molecular Formula','C22H29ClN4O3S',465.0091,NULL,'4F40E9DB7699AFC4-FICuS-01-86','4F40E9DB7699AFC4-FICTS-01-65','4FBC4E3E4914768A-uuuuu-01-1E','InChI=1S/C22H28N4O3S.ClH/c1-15-4-6-18(7-5-15)20(29)9-11-30-21(8-10-27)16(2)26(14-28)13-19-12-24-17(3)25-22(19)23;/h4-7,12,14,27H,8-11,13H2,1-3H3,(H2,23,24,25);1H','InChIKey=ZJZCTCNQTXBBFZ-UHFFFAOYSA-N','C/C(=C(/CCO)SCCC(=O)c1ccc(C)cc1)N(C=O)Cc1cnc(C)nc1N.Cl','1'),
	(142777,0,1,NULL,'Consistent with Molecular Formula','C21H26Cl2N4O3S',485.4274,NULL,'3A68202AF50D2D1C-FICuS-01-57','3A68202AF50D2D1C-FICTS-01-36','3A9487CFCA80F452-uuuuu-01-1C','InChI=1S/C21H25ClN4O3S.ClH/c1-14(26(13-28)12-17-11-24-15(2)25-21(17)23)20(7-9-27)30-10-8-19(29)16-3-5-18(22)6-4-16;/h3-6,11,13,27H,7-10,12H2,1-2H3,(H2,23,24,25);1H','InChIKey=JGEXGCWUJFSSPR-UHFFFAOYSA-N','C/C(=C(/CCO)SCCC(=O)c1ccc(Cl)cc1)N(C=O)Cc1cnc(C)nc1N.Cl','1'),
	(142778,0,2,NULL,'Consistent with Molecular Formula','C21H27N5O3S',429.536,NULL,'B4DDC9B99EC2121C-FICuS-01-86','B4DDC9B99EC2121C-FICTS-01-65','B4DDC9B99EC2121C-uuuuu-01-35','InChI=1S/C21H27N5O3S/c1-15(26(14-28)13-18-12-23-16(2)24-21(18)22)20(8-10-27)30-11-9-19(25-29)17-6-4-3-5-7-17/h3-7,12,14,27,29H,8-11,13H2,1-2H3,(H2,22,23,24)','InChIKey=OWFHLFSEVMEANA-UHFFFAOYSA-N','C/C(=C(/CCO)SCC/C(=N/O)c1ccccc1)N(C=O)Cc1cnc(C)nc1N','1'),
	(142779,9,0,NULL,'Consistent with Molecular Formula','C30H50O',426.7244,NULL,'CE99502E183DEBAE-FICuS-01-8A','CE99502E183DEBAE-FICTS-01-69','CE99502E183DEBAE-uuuuu-01-39','InChI=1S/C30H50O/c1-7-9-22-19-30(6)23(18-28(22)31)12-13-24-26-15-14-25(21(4)11-8-10-20(2)3)29(26,5)17-16-27(24)30/h7,20-27H,1,8-19H2,2-6H3','InChIKey=MQVRDYJXAIDCTF-UHFFFAOYSA-N','C=CCC1CC2(C)C(CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)CC1=O','1'),
	(142780,8,0,NULL,'Consistent with Molecular Formula','C24H36O3',372.5466,NULL,'DCF337C1571D83C0-FICuS-01-64','DCF337C1571D83C0-FICTS-01-43','DCF337C1571D83C0-uuuuu-01-13','InChI=1S/C24H36O3/c1-5-6-16-14-24(4)17(13-21(16)26)7-8-18-19-9-10-22(27-15(2)25)23(19,3)12-11-20(18)24/h5,16-20,22H,1,6-14H2,2-4H3','InChIKey=RVIQUZWWBWMOSV-UHFFFAOYSA-N','C=CCC1CC2(C)C(CCC3C2CCC2(C)C(OC(C)=O)CCC32)CC1=O','1'),
	(142781,10,0,NULL,'Consistent with Molecular Formula','C30H52O',428.7402,NULL,'16924590DE5BCE04-FICuS-01-57','16924590DE5BCE04-FICTS-01-36','16924590DE5BCE04-uuuuu-01-06','InChI=1S/C30H52O/c1-7-9-22-19-30(6)23(18-28(22)31)12-13-24-26-15-14-25(21(4)11-8-10-20(2)3)29(26,5)17-16-27(24)30/h7,20-28,31H,1,8-19H2,2-6H3','InChIKey=MAMOVCIFGULFBN-UHFFFAOYSA-N','C=CCC1CC2(C)C(CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)CC1O','1'),
	(142782,2,0,NULL,'Consistent with Molecular Formula','C14H17NO2S2',295.4138,NULL,'70B34B3362C49475-FICuS-01-37','70B34B3362C49475-FICTS-01-16','70B34B3362C49475-uuuuu-01-E6','InChI=1S/C14H17NO2S2/c1-11-6-8-12(9-7-11)19(16,17)14-5-3-2-4-13(14)18-10-15/h6-9,13-14H,2-5H2,1H3','InChIKey=WVMVQVWMUOSKRB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2CCCCC2SC#N)cc1','1'),
	(142783,0,0,NULL,'Consistent with Molecular Formula','C13H15NO2S2',281.387,NULL,'E93E837E73EC9487-FICuS-01-72','E93E837E73EC9487-FICTS-01-51','E93E837E73EC9487-uuuuu-01-21','InChI=1S/C13H15NO2S2/c1-10(2)13(8-17-9-14)18(15,16)12-6-4-11(3)5-7-12/h4-7H,8H2,1-3H3','InChIKey=QJESEEHZIGVNOL-UHFFFAOYSA-N','CC(C)=C(CSC#N)S(=O)(=O)c1ccc(C)cc1',NULL),
	(142784,6,0,NULL,'Consistent with Molecular Formula','C26H33NO9S',535.608,'Benzo[a]heptalen-9(5H)-one, 6,7-dihydro-7-(.beta.-D-mannopyranosylamino)-1,2,3-trimethoxy-10-(methylthio)-, (S)-','3470C37F013C37CD-FICuS-01-50','3470C37F013C37CD-FICTS-01-2F','B167FCE01F8AFDAD-uuuuu-01-53','InChI=1S/C26H33NO9S/c1-33-17-9-12-5-7-15(27-26-23(32)22(31)21(30)18(11-28)36-26)14-10-16(29)19(37-4)8-6-13(14)20(12)25(35-3)24(17)34-2/h6,8-10,15,18,21-23,26-28,30-32H,5,7,11H2,1-4H3/t15-,18?,21?,22?,23?,26?/m0/s1','InChIKey=ACIAPWKOTHFOAA-XQMHFWANSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC1OC(CO)C(O)C(O)C1O)CC2','1'),
	(142785,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a24 .. Du','C20H22?NO4S',372.4581,NULL,'A8F08E8B0BDFEA57-FICuS-01-9B','A8F08E8B0BDFEA57-FICTS-01-7A','A8F08E8B0BDFEA57-uuuuu-01-4A','InChI=1S/C20H22NO4S/c1-23-16-9-11-5-7-14(21)13-10-15(22)17(26-4)8-6-12(13)18(11)20(25-3)19(16)24-2/h6,8-10,14,21H,5,7H2,1-4H3','InChIKey=JPWTXWZKTZHRQA-UHFFFAOYSA-N','*NC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(SC)c(=O)cc21','1'),
	(142786,3,0,'490-24-4','Consistent with Molecular Formula','C22H25NO6',399.4426,'Lumicolchicine','047FCE51550EE2B0-FICuS-01-5E','047FCE51550EE2B0-FICTS-01-3D','047FCE51550EE2B0-uuuuu-01-0D','InChI=1S/C22H25NO6/c1-10(24)23-13-7-6-11-8-15(27-3)21(28-4)22(29-5)16(11)17-12-9-14(26-2)20(25)18(12)19(13)17/h8-9,12-13,18H,6-7H2,1-5H3,(H,23,24)','InChIKey=VKPVZFOUXUQJMW-UHFFFAOYSA-N','COC1=CC2C3=C(C(NC(C)=O)CCc4cc(OC)c(OC)c(OC)c43)C2C1=O','1'),
	(142787,1,0,'76129-11-8','Consistent with Molecular Formula','C21H25NO4S',387.4928,'COLCHICINE ANALOG\nBenzo[a]heptalen-9(5H)-one, 6,7-dihydro-1,2,3-trimethoxy-7-(methylamino)-10-(methylthio)-, (S)-','C5927AD377FD8AE2-FICuS-01-81','C5927AD377FD8AE2-FICTS-01-60','BFEDF80EBFDF1A9E-uuuuu-01-7C','InChI=1S/C21H25NO4S/c1-22-15-8-6-12-10-17(24-2)20(25-3)21(26-4)19(12)13-7-9-18(27-5)16(23)11-14(13)15/h7,9-11,15,22H,6,8H2,1-5H3/t15-/m0/s1','InChIKey=RRCKMQLZGKWNPR-HNNXBMFYSA-N','CNC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(SC)c(=O)cc21','1'),
	(142788,1,0,NULL,'Consistent with Molecular Formula','C22H27NO4S',401.5196,NULL,'4D6C85B888586552-FICuS-01-4E','4D6C85B888586552-FICTS-01-2D','4D6C85B888586552-uuuuu-01-FD','InChI=1S/C22H27NO4S/c1-23(2)16-9-7-13-11-18(25-3)21(26-4)22(27-5)20(13)14-8-10-19(28-6)17(24)12-15(14)16/h8,10-12,16H,7,9H2,1-6H3','InChIKey=DRMQVIHZIPYEFV-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(N(C)C)CC2','1'),
	(142789,1,0,NULL,'Consistent with Molecular Formula','C27H27NO4S',461.5746,NULL,'5D8CD35517225F70-FICuS-01-4A','5D8CD35517225F70-FICTS-01-29','5D8CD35517225F70-uuuuu-01-F9','InChI=1S/C27H27NO4S/c1-30-23-14-18-10-12-21(28-16-17-8-6-5-7-9-17)20-15-22(29)24(33-4)13-11-19(20)25(18)27(32-3)26(23)31-2/h5-9,11,13-16,21H,10,12H2,1-4H3','InChIKey=RYTWILRZSBXXMF-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(/N=C/c1ccccc1)CC2','1'),
	(142790,1,0,NULL,'Consistent with Molecular Formula','C19H22ClNO5',379.8395,NULL,'4CE41BC5959D146B-FICuS-01-6A','0FC22BC29B8506D2-FICTS-01-3E','4C18BC20AA10CD25-uuuuu-01-0E','InChI=1S/C19H21NO5.ClH/c1-23-16-8-10-4-6-13(20)12-9-15(22)14(21)7-5-11(12)17(10)19(25-3)18(16)24-2;/h5,7-9,13H,4,6,20H2,1-3H3,(H,21,22);1H','InChIKey=YSSQUCKBJJDITC-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(O)c(=O)cc1C(N)CC2.Cl','1'),
	(142791,0,0,'54186-23-1','Consistent with Molecular Formula','C20H22BrNO2',388.3033,NULL,'CFE009E9A6325F73-FICuS-01-6D','CFE009E9A6325F73-FICTS-01-4C','CFE009E9A6325F73-uuuuu-01-1C','InChI=1S/C20H22BrNO2/c1-3-22-19-8-6-5-7-17(19)18(13-23-4-2)20(22)14-24-16-11-9-15(21)10-12-16/h5-12H,3-4,13-14H2,1-2H3','InChIKey=MLCIVEJIZMBDSK-UHFFFAOYSA-N','CCOCc1c(COc2ccc(Br)cc2)n(CC)c2ccccc12',NULL),
	(142792,2,0,'35202-35-8','Consistent with Molecular Formula','C22H18Br2N2O2',502.2044,NULL,'D447943E345E3D04-FICuS-01-4B','D447943E345E3D04-FICTS-01-2A','D447943E345E3D04-uuuuu-01-FA','InChI=1S/C22H18Br2N2O2/c1-13(27)25-11-19(23)15-7-3-5-9-17(15)21(25)22-18-10-6-4-8-16(18)20(24)12-26(22)14(2)28/h3-12,21-22H,1-2H3','InChIKey=JIXOVKOKMNLJIC-UHFFFAOYSA-N','CC(=O)N1C=C(Br)c2ccccc2C1C1c2ccccc2C(Br)=CN1C(C)=O','1'),
	(142793,0,0,NULL,'Consistent with Molecular Formula','C13H10BCl2NO3',309.9429,NULL,'2F944522E20C1177-FICuS-01-33','2F944522E20C1177-FICTS-01-12','2F944522E20C1177-uuuuu-01-E2','InChI=1S/C13H10BCl2NO3/c15-11-6-1-8(7-12(11)16)13(18)17-10-4-2-9(3-5-10)14(19)20/h1-7,19-20H,(H,17,18)','InChIKey=SJJRGYOWPJCXMJ-UHFFFAOYSA-N','O=C(Nc1ccc(B(O)O)cc1)c1ccc(Cl)c(Cl)c1',NULL),
	(142794,0,0,'73680-74-7','Consistent with Molecular Formula','C18H21Cl2NO3',370.2748,'(Benzyltrimethyl)ammonium 2,4-(dichlorophenoxy)acetate\nAmmonium, (benzyltrimethyl)-, 2,4-(dichlorophenoxy)acetate\nWLN: OV1OR BG DG &1K1&1&1R\nBenzenemethanaminium, N,N,N-trimethyl-, salt with (2,4-dichlorophenoxy)acetic acid (1:1)','5832F165CF545743-FICuS-01-40','5832F165CF545743-FICTS-01-1F','42C9E7B30B71AC74-uuuuu-01-12','InChI=1S/C10H16N.C8H6Cl2O3/c1-11(2,3)9-10-7-5-4-6-8-10;9-5-1-2-7(6(10)3-5)13-4-8(11)12/h4-8H,9H2,1-3H3;1-3H,4H2,(H,11,12)/q+1;/p-1','InChIKey=SVQOQFBZIANAQL-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccccc1.O=C([O-])COc1ccc(Cl)cc1Cl',NULL),
	(142795,0,0,'73927-94-3','Consistent with Molecular Formula','C16H25IO2Sn',494.9668,'Tripropyltin o-iodobenzoate\nTin, tripropyl-, o-iodobenzoate\n(o-Iodobenzoyloxy)tripropylstannane\nStannane, (o-iodobenzoyloxy)tripropyl-\nStannane, [(2-iodobenzoyl)oxy]tripropyl-','AFEE2F2BE0B50DE0-FICuS-01-99','AFEE2F2BE0B50DE0-FICTS-01-78','AFEE2F2BE0B50DE0-uuuuu-01-48','InChI=1S/C7H5IO2.3C3H7.Sn/c8-6-4-2-1-3-5(6)7(9)10;3*1-3-2;/h1-4H,(H,9,10);3*1,3H2,2H3;/q;;;;+1/p-1','InChIKey=LPPISTGAAVWTTK-UHFFFAOYSA-M','CCC[Sn](CCC)(CCC)OC(=O)c1ccccc1I',NULL),
	(142796,0,0,'73927-99-8','Consistent with Molecular Formula','C11H21Cl3O2Sn',410.3347,'Tripropyltin trichloroacetate\nStannane, (trichloroacetoxy)tripropyl-\nTrichloroacetic acid tripropylstannyl ester\nAcetic acid, trichloro-, tripropylstannyl ester\nWLN: GXGGVO-SN-3&3&3\nStannane, tripropyl[(trichloroacetyl)oxy]-','5836BEF6747C031D-FICuS-01-5D','5836BEF6747C031D-FICTS-01-3C','5836BEF6747C031D-uuuuu-01-0C','InChI=1S/3C3H7.C2HCl3O2.Sn/c3*1-3-2;3-2(4,5)1(6)7;/h3*1,3H2,2H3;(H,6,7);/q;;;;+1/p-1','InChIKey=AXPZZRSCOHUGTQ-UHFFFAOYSA-M','CCC[Sn](CCC)(CCC)OC(=O)C(Cl)(Cl)Cl',NULL),
	(142797,0,1,'17702-84-0','Consistent with Molecular Formula','C30H60O2Sn',571.4928,NULL,'FEB3172FF5D4B858-FICuS-01-81','FEB3172FF5D4B858-FICTS-01-60','FEB3172FF5D4B858-uuuuu-01-30','InChI=1S/C18H34O2.3C4H9.Sn/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;3*1-3-4-2;/h9-10H,2-8,11-17H2,1H3,(H,19,20);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=VAFVPAKNJFBOFX-UHFFFAOYSA-M','CCCCCCCC/C=C/CCCCCCCC(=O)O[Sn](CCCC)(CCCC)CCCC','1'),
	(142798,0,0,'17493-73-1','Consistent with Molecular Formula','C14H20ClNO2',269.7705,'CP 52665\nAcetamide, 2-chloro-N-(2,6-dimethylphenyl)-N-[(1-methylethoxy)methyl]-\n2\',6\'-Acetoxylidide, 2-chloro-N-(isopropoxymethyl)-','46D3BC3ACE3867BA-FICuS-01-84','46D3BC3ACE3867BA-FICTS-01-63','46D3BC3ACE3867BA-uuuuu-01-33','InChI=1S/C14H20ClNO2/c1-10(2)18-9-16(13(17)8-15)14-11(3)6-5-7-12(14)4/h5-7,10H,8-9H2,1-4H3','InChIKey=IYLMCARCSCXVNP-UHFFFAOYSA-N','Cc1cccc(C)c1N(COC(C)C)C(=O)CCl',NULL),
	(142799,0,0,'24353-58-0','Consistent with Molecular Formula','C15H22ClNO2',283.7973,'SP-52223\nSR-52223\nCP 52223\nDelachlor\n2-Chloro-N-(isobutoxymethyl)-2\',6\'-acetoxylidide\nAcetamide, 2-chloro-N-(2,6-dimethylphenyl)-N-[(2-methylpropoxy)methyl]-\n2\',6\'-Acetoxylidide, 2-chloro-N-(isobutoxymethyl)-','4FDE7CA600D059AA-FICuS-01-7F','4FDE7CA600D059AA-FICTS-01-5E','4FDE7CA600D059AA-uuuuu-01-2E','InChI=1S/C15H22ClNO2/c1-11(2)9-19-10-17(14(18)8-16)15-12(3)6-5-7-13(15)4/h5-7,11H,8-10H2,1-4H3','InChIKey=BIQOEDQVNIYWPQ-UHFFFAOYSA-N','Cc1cccc(C)c1N(COCC(C)C)C(=O)CCl',NULL),
	(142800,0,0,'4212-91-3','Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'A7D8C997C3BC2AFB-FICuS-01-9D','A7D8C997C3BC2AFB-FICTS-01-7C','A7D8C997C3BC2AFB-uuuuu-01-4C','InChI=1S/C15H22ClNO2/c1-11-7-6-8-12(15(2,3)4)14(11)17(10-19-5)13(18)9-16/h6-8H,9-10H2,1-5H3','InChIKey=PPUALAMAMSBQSI-UHFFFAOYSA-N','COCN(C(=O)CCl)c1c(C)cccc1C(C)(C)C',NULL),
	(142801,0,0,'23184-66-9','Consistent with Molecular Formula','C17H26ClNO2',311.8509,'Machete\nMachette\nCP 53619\nButachlor\n2-Chloro-2\',6\'-diethyl-N-(butoxymethyl)acetanilide\nN-(Butoxymethyl)-2-chloro-2\',6\'-diethylacetanilide\nAcetamide, N-(butoxymethyl)-2-chloro-N-(2,6-diethylphenyl)-\nAcetanilide, N-(butoxymethyl)-2-chloro-2\',6\'-diethyl-','A30FF540A0A0AEAF-FICuS-01-7F','A30FF540A0A0AEAF-FICTS-01-5E','A30FF540A0A0AEAF-uuuuu-01-2E','InChI=1S/C17H26ClNO2/c1-4-7-11-21-13-19(16(20)12-18)17-14(5-2)9-8-10-15(17)6-3/h8-10H,4-7,11-13H2,1-3H3','InChIKey=HKPHPIREJKHECO-UHFFFAOYSA-N','CCCCOCN(C(=O)CCl)c1c(CC)cccc1CC',NULL),
	(142802,4,0,'74039-16-0','Consistent with Molecular Formula','C16H22N2O3',290.3614,'N-(3\'-Morpholinopropyl)-2-norbornene-5,6-dicarboximide\n2-Norbornene-5,6-dicarboximide, N-(3-morpholinopropyl)-\nWLN: T C555 A DVNV IUTJ E3- BT6N DOTJ\n4,7-Methano-1H-isoindole-1,3(2H)-dione, 3a,4,7,7a-tetrahydro-2-[3-(4-morpholinyl)propyl]-','C8DAB9CDB0164742-FICuS-01-73','C8DAB9CDB0164742-FICTS-01-52','C8DAB9CDB0164742-uuuuu-01-22','InChI=1S/C16H22N2O3/c19-15-13-11-2-3-12(10-11)14(13)16(20)18(15)5-1-4-17-6-8-21-9-7-17/h2-3,11-14H,1,4-10H2','InChIKey=OHMSTDNNJPGJAL-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)N1CCCN1CCOCC1','1'),
	(142803,0,0,'17641-01-9','Consistent with Molecular Formula','C9H6ClF3INO',363.5052,NULL,'397D57959D503BB1-FICuS-01-52','397D57959D503BB1-FICTS-01-31','397D57959D503BB1-uuuuu-01-01','InChI=1S/C9H6ClF3INO/c10-6-2-1-5(9(11,12)13)3-7(6)15-8(16)4-14/h1-3H,4H2,(H,15,16)','InChIKey=IYGRREIHBMWUCN-UHFFFAOYSA-N','O=C(CI)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(142804,0,0,NULL,'No Comparision - Unparameterized Atom - As(a6) connected atoms =[ O C C O ]','C6H15AsO2',194.1049,'ANTINEOPLASTIC-221686','372053E4856C4ED6-FICuS-01-4D','372053E4856C4ED6-FICTS-01-2C','372053E4856C4ED6-uuuuu-01-FC','InChI=1S/C6H15AsO2/c1-3-5-6-7(8,9)4-2/h3-6H2,1-2H3,(H,8,9)','InChIKey=MAZPXLMIFKJGEE-UHFFFAOYSA-N','CCCC[As](=O)(O)CC',NULL),
	(142805,0,0,NULL,'No Comparision - Unparameterized Atom - As(a3) connected atoms =[ O C C O ]','C5H13AsO2',180.0781,'ANTINEOPLASTIC-221687','F1C6E4B6B9ECE9B1-FICuS-01-9C','F1C6E4B6B9ECE9B1-FICTS-01-7B','F1C6E4B6B9ECE9B1-uuuuu-01-4B','InChI=1S/C5H13AsO2/c1-5(2)4-6(3,7)8/h5H,4H2,1-3H3,(H,7,8)','InChIKey=WUGNBVLOOBXIIX-UHFFFAOYSA-N','CC(C)C[As](C)(=O)O',NULL),
	(142806,0,0,NULL,'No Comparision - Unparameterized Atom - As(a5) connected atoms =[ O C C O ]','C5H13AsO2',180.0781,'ANTINEOPLASTIC-221688','71E167DCC66A9181-FICuS-01-5C','71E167DCC66A9181-FICTS-01-3B','71E167DCC66A9181-uuuuu-01-0B','InChI=1S/C5H13AsO2/c1-3-5-6(7,8)4-2/h3-5H2,1-2H3,(H,7,8)','InChIKey=CZEQYDYQPPXCPH-UHFFFAOYSA-N','CCC[As](=O)(O)CC',NULL),
	(142807,0,0,NULL,'No Comparision - Unparameterized Atom - As(a4) connected atoms =[ O C C O ]','C6H15AsO2',194.1049,'ANTINEOPLASTIC-221689','549582C22D83FA06-FICuS-01-4B','549582C22D83FA06-FICTS-01-2A','549582C22D83FA06-uuuuu-01-FA','InChI=1S/C6H15AsO2/c1-4-7(8,9)5-6(2)3/h6H,4-5H2,1-3H3,(H,8,9)','InChIKey=VMXVHLSVCOJKCT-UHFFFAOYSA-N','CC[As](=O)(O)CC(C)C',NULL),
	(142808,0,0,NULL,'No Comparision - Unparameterized Atom - As(a3) connected atoms =[ O C C O ]','C4H11AsO2',166.0513,'ANTINEOPLASTIC-221690','20DB451032A74890-FICuS-01-2B','20DB451032A74890-FICTS-01-0A','20DB451032A74890-uuuuu-01-DA','InChI=1S/C4H11AsO2/c1-4(2)5(3,6)7/h4H,1-3H3,(H,6,7)','InChIKey=NHRXPTWYLBZXID-UHFFFAOYSA-N','CC(C)[As](C)(=O)O',NULL),
	(142809,0,0,'94629-36-4','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O O C C ]','C8H19AsO2',222.1585,'ANTINEOPLASTIC-221691','A264BE0E1A49A2A1-FICuS-01-64','A264BE0E1A49A2A1-FICTS-01-43','A264BE0E1A49A2A1-uuuuu-01-13','InChI=1S/C8H19AsO2/c1-7(2)5-9(10,11)6-8(3)4/h7-8H,5-6H2,1-4H3,(H,10,11)','InChIKey=HVRXVNMNHJXUFQ-UHFFFAOYSA-N','CC(C)C[As](=O)(O)CC(C)C',NULL),
	(142810,0,0,NULL,'No Comparision - Unparameterized Atom - As(a5) connected atoms =[ O C C O ]','C6H15AsO2',194.1049,'ANTINEOPLASTIC-221692','24B40276C49236B1-FICuS-01-30','24B40276C49236B1-FICTS-01-0F','24B40276C49236B1-uuuuu-01-DF','InChI=1S/C6H15AsO2/c1-4-5-7(8,9)6(2)3/h6H,4-5H2,1-3H3,(H,8,9)','InChIKey=YWFJPDDFEFPPEB-UHFFFAOYSA-N','CCC[As](=O)(O)C(C)C',NULL),
	(142811,0,0,'15965-01-2','No Comparision - Unparameterized Atom - As(a5) connected atoms =[ O C O O ]','C3H9AsO3',168.0239,'ANTINEOPLASTIC-221693','77827EEADE81C4AA-FICuS-01-8C','77827EEADE81C4AA-FICTS-01-6B','77827EEADE81C4AA-uuuuu-01-3B','InChI=1S/C3H9AsO3/c1-3(2)4(5,6)7/h3H,1-2H3,(H2,5,6,7)','InChIKey=PRJSLECRCYAIFK-UHFFFAOYSA-N','CC(C)[As](=O)(O)O',NULL),
	(142812,0,0,'15947-98-5','No Comparision - Unparameterized Atom - As(a6) connected atoms =[ O C O O ]','C4H11AsO3',182.0507,'ANTINEOPLASTIC-221694','4A78D7D305DDC66A-FICuS-01-7A','4A78D7D305DDC66A-FICTS-01-59','4A78D7D305DDC66A-uuuuu-01-29','InChI=1S/C4H11AsO3/c1-4(2)3-5(6,7)8/h4H,3H2,1-2H3,(H2,6,7,8)','InChIKey=QJIYDKMTBADFOJ-UHFFFAOYSA-N','CC(C)C[As](=O)(O)O',NULL),
	(142813,0,0,NULL,'No Comparision - Unparameterized Atom - As(a5) connected atoms =[ O C C O ]','C7H17AsO2',208.1317,'ANTINEOPLASTIC-221695','636BCAC19BF7E8EB-FICuS-01-9C','636BCAC19BF7E8EB-FICTS-01-7B','636BCAC19BF7E8EB-uuuuu-01-4B','InChI=1S/C7H17AsO2/c1-4-5-8(9,10)6-7(2)3/h7H,4-6H2,1-3H3,(H,9,10)','InChIKey=TZMANOGVYYWIJU-UHFFFAOYSA-N','CCC[As](=O)(O)CC(C)C',NULL),
	(142814,0,0,NULL,'No Comparision - Unparameterized Atom - As(a6) connected atoms =[ O C O C ]','C8H19AsO2',222.1585,'ANTINEOPLASTIC-221696','ECA394D7DAC4E51E-FICuS-01-97','ECA394D7DAC4E51E-FICTS-01-76','ECA394D7DAC4E51E-uuuuu-01-46','InChI=1S/C8H19AsO2/c1-4-5-6-9(10,11)7-8(2)3/h8H,4-7H2,1-3H3,(H,10,11)','InChIKey=PDZUGLVYIYXPGG-UHFFFAOYSA-N','CCCC[As](=O)(O)CC(C)C',NULL),
	(142815,0,0,'73791-40-9','No Comparision - Unparameterized Atom - As(a6) connected atoms =[ O C O C ]','C7H17AsO2',208.1317,'Butyl(isopropyl)arsinic acid\nBUTYL(1-METHYLETHYL)ARSINIC ACID\n(Butylhydroxy)isopropylarsine oxide\nArsine oxide, (butylhydroxy)isopropyl-\nWLN: Q-AS-O&4&Y1&1\nArsinic acid, butyl(1-methylethyl)-','6B01DE6685310071-FICuS-01-2E','6B01DE6685310071-FICTS-01-0D','6B01DE6685310071-uuuuu-01-DD','InChI=1S/C7H17AsO2/c1-4-5-6-8(9,10)7(2)3/h7H,4-6H2,1-3H3,(H,9,10)','InChIKey=ARNWQHVUNQRVCD-UHFFFAOYSA-N','CCCC[As](=O)(O)C(C)C',NULL),
	(142816,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C C O ]','C9H21AsO2',236.1853,'ANTINEOPLASTIC-221698','DB45745BB902AC52-FICuS-01-60','DB45745BB902AC52-FICTS-01-3F','DB45745BB902AC52-uuuuu-01-0F','InChI=1S/C9H21AsO2/c1-3-4-5-6-7-8-9-10(2,11)12/h3-9H2,1-2H3,(H,11,12)','InChIKey=PUSRVVYHQOFNAF-UHFFFAOYSA-N','CCCCCCCC[As](C)(=O)O',NULL),
	(142817,0,0,'23011-60-1','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C C O ]','C9H13AsO2',228.1221,'ANTINEOPLASTIC-221700','92F26BB7AFDCB00A-FICuS-01-8C','92F26BB7AFDCB00A-FICTS-01-6B','92F26BB7AFDCB00A-uuuuu-01-3B','InChI=1S/C9H13AsO2/c1-8-5-3-4-6-9(8)7-10(2,11)12/h3-6H,7H2,1-2H3,(H,11,12)','InChIKey=SMDRVUNMAJBZGJ-UHFFFAOYSA-N','Cc1ccccc1C[As](C)(=O)O',NULL),
	(142818,0,0,'144-87-6','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H10AsNO5',275.0923,'Astryl\nGlycarsamide\nN-Glycolylarsanilic acid\nN-Glycoloylarsanilic acid\np-Glycolylaminophenylarsinic acid\np-Glycoloylaminophenylarsonic acid\np-Glycolylaminobenzenearsonic acid\np-Glycoloylaminophenylarsinic acid\np-Glycoloylaminobenzenearsonic acid\np-Hydroxyacetamidophenylarsonic acid\n[4-[(HYDROXYACETYL)AMINO]PHENYL]ARSONIC ACID\nArsonic acid, [4-[(hydroxyacetyl)amino]phenyl]-\nArsanilic acid, N-glycoloyl-','A65ADEF5AE1F3208-FICuS-01-82','31FBFA14F9C3C606-FICTS-01-52','A65ADEF5AE1F3208-uuuuu-01-31','InChI=1S/C8H10AsNO5/c11-5-8(12)10-7-3-1-6(2-4-7)9(13,14)15/h1-4,11H,5H2,(H,10,12)(H2,13,14,15)','InChIKey=QABXFDAPQQVMKL-UHFFFAOYSA-N','O=C(CO)Nc1ccc([As](=O)(O)O)cc1',NULL),
	(142819,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C C O ]','C8H19AsO2',222.1585,'ANTINEOPLASTIC-221702','5A62AB20B6C6B6E1-FICuS-01-69','5A62AB20B6C6B6E1-FICTS-01-48','5A62AB20B6C6B6E1-uuuuu-01-18','InChI=1S/C8H19AsO2/c1-3-4-5-6-7-8-9(2,10)11/h3-8H2,1-2H3,(H,10,11)','InChIKey=QRKSFDAIZIENBZ-UHFFFAOYSA-N','CCCCCCC[As](C)(=O)O',NULL),
	(142820,0,0,NULL,'No Comparision - Unparameterized Atom - As(a7) connected atoms =[ O C C O ]','C6H18AsNO2',211.1353,'ANTINEOPLASTIC-221703','E37F1D209E9A94BF-FICuS-01-80','E37F1D209E9A94BF-FICTS-01-5F','DEE19057637289A9-uuuuu-01-07','InChI=1S/C4H12N.C2H7AsO2/c1-5(2,3)4;1-3(2,4)5/h1-4H3;1-2H3,(H,4,5)/q+1;/p-1','InChIKey=QWQZURFVTSEYCF-UHFFFAOYSA-M','C[As](C)(=O)[O-].C[N+](C)(C)C',NULL),
	(142821,0,0,NULL,'No Comparision - Unparameterized Atom - As(a18) connected atoms =[ O C C O ]','C17H40AsNO2',365.4301,'ANTINEOPLASTIC-221704','1CE6BC9226C3501F-FICuS-01-60','1CE6BC9226C3501F-FICTS-01-3F','217831E5DB2B4D09-uuuuu-01-01','InChI=1S/C15H34N.C2H7AsO2/c1-5-6-7-8-9-10-11-12-13-14-15-16(2,3)4;1-3(2,4)5/h5-15H2,1-4H3;1-2H3,(H,4,5)/q+1;/p-1','InChIKey=RMTQCUZJZBNECW-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)C.C[As](C)(=O)[O-]',NULL),
	(142822,0,0,'23011-75-8','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C C O ]','C9H13AsO2',228.1221,'ANTINEOPLASTIC-221705','F47E00D853149A54-FICuS-01-49','F47E00D853149A54-FICTS-01-28','F47E00D853149A54-uuuuu-01-F8','InChI=1S/C9H13AsO2/c1-8-3-5-9(6-4-8)7-10(2,11)12/h3-6H,7H2,1-2H3,(H,11,12)','InChIKey=NCGGWILJAKYDCF-UHFFFAOYSA-N','Cc1ccc(C[As](C)(=O)O)cc1',NULL),
	(142823,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C C O ]','C9H13AsO2',228.1221,'ANTINEOPLASTIC-221706','BC0A885127617A6D-FICuS-01-55','BC0A885127617A6D-FICTS-01-34','BC0A885127617A6D-uuuuu-01-04','InChI=1S/C9H13AsO2/c1-8-4-3-5-9(6-8)7-10(2,11)12/h3-6H,7H2,1-2H3,(H,11,12)','InChIKey=ZZWOWPLRHAXQBA-UHFFFAOYSA-N','Cc1cccc(C[As](C)(=O)O)c1',NULL),
	(142824,1,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C C O ]','C9H13AsO2',228.1221,'ANTINEOPLASTIC-221707','132F3A409D8BB1B0-FICuS-01-57','132F3A409D8BB1B0-FICTS-01-36','132F3A409D8BB1B0-uuuuu-01-06','InChI=1S/C9H13AsO2/c1-8(10(2,11)12)9-6-4-3-5-7-9/h3-8H,1-2H3,(H,11,12)','InChIKey=JOWFGFAYLXITRW-UHFFFAOYSA-N','CC(c1ccccc1)[As](C)(=O)O','1'),
	(142825,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C C O ]','C11H17AsO2',256.1757,'ANTINEOPLASTIC-221708','8AE0BE0954FA04AC-FICuS-01-7D','8AE0BE0954FA04AC-FICTS-01-5C','8AE0BE0954FA04AC-uuuuu-01-2C','InChI=1S/C11H17AsO2/c1-3-8-12(13,14)9-11-7-5-4-6-10(11)2/h4-7H,3,8-9H2,1-2H3,(H,13,14)','InChIKey=LCEYDNLCNWIRIU-UHFFFAOYSA-N','CCC[As](=O)(O)Cc1ccccc1C',NULL),
	(142826,0,0,'116-49-4','No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O O ]','C8H9AsBiNO6',499.0642,'Viasept\nMilibis\nBroxolin\nWintodon\nAmoebicon\nChemo Puro\nDysentulin\nGlycobiarsol\nBismuth glycolyl arsanilate\nBismuth p-glycolylarsanilate\nBismuthyl N-glycolylarsanilate\nBismuthoxy-p-N-glycolylarsanilate\nBismuth p-glycolylaminophenylarsonate\nArsanilic acid, N-glycoloyl-, bismuth deriv\n[[4-[(HYDROXYACETYL)AMINO]PHENYL]ARSONATO(1-)OXOBISMUTH\nBismuth, [[4-[(hydroxyacetyl)amino]phenyl]arsonato(1-)]oxo-\nBismuth, (hydrogen N-glycoloylarsanilato)oxo-','32C2C7E3E6C8FAD8-FICuS-01-8C','32C2C7E3E6C8FAD8-FICTS-01-6B','31FBFA14F9C3C606-uuuuu-01-22','InChI=1S/C8H10AsNO5.Bi.O/c11-5-8(12)10-7-3-1-6(2-4-7)9(13,14)15;;/h1-4,11H,5H2,(H,10,12)(H2,13,14,15);;/q;+1;/p-1','InChIKey=FATAHBJTOKXSDH-UHFFFAOYSA-M','O=[Bi]O[As](=O)(O)c1ccc(NC(=O)CO)cc1',NULL),
	(142827,0,0,'64019-68-7','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C C O ]','C8H11AsO2',214.0953,'ANTINEOPLASTIC-221710','B9804DDC4EA03389-FICuS-01-6A','B9804DDC4EA03389-FICTS-01-49','B9804DDC4EA03389-uuuuu-01-19','InChI=1S/C8H11AsO2/c1-2-9(10,11)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,10,11)','InChIKey=DDZCOFNVALMGEU-UHFFFAOYSA-N','CC[As](=O)(O)c1ccccc1',NULL),
	(142828,0,0,NULL,'No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C C O ]','C11H17AsO2',256.1757,'ANTINEOPLASTIC-221711','F5BA384BA4A24CFD-FICuS-01-8F','F5BA384BA4A24CFD-FICTS-01-6E','F5BA384BA4A24CFD-uuuuu-01-3E','InChI=1S/C11H17AsO2/c1-2-12(13,14)10-6-9-11-7-4-3-5-8-11/h3-5,7-8H,2,6,9-10H2,1H3,(H,13,14)','InChIKey=NQDRGKUFDUISMZ-UHFFFAOYSA-N','CC[As](=O)(O)CCCc1ccccc1',NULL),
	(142829,0,0,NULL,'No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O C ]','C13H21AsO2',284.2293,'ANTINEOPLASTIC-221712','D7B46C06BE57F1B3-FICuS-01-76','D7B46C06BE57F1B3-FICTS-01-55','D7B46C06BE57F1B3-uuuuu-01-25','InChI=1S/C13H21AsO2/c1-2-3-11-14(15,16)12-7-10-13-8-5-4-6-9-13/h4-6,8-9H,2-3,7,10-12H2,1H3,(H,15,16)','InChIKey=AZUNKIPMAMHDOL-UHFFFAOYSA-N','CCCC[As](=O)(O)CCCc1ccccc1',NULL),
	(142830,0,0,'35328-95-1','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O O ]','C7H17AsO3',224.1311,'ANTINEOPLASTIC-221713','DD6807489065753F-FICuS-01-49','DD6807489065753F-FICTS-01-28','DD6807489065753F-uuuuu-01-F8','InChI=1S/C7H17AsO3/c1-2-3-4-5-6-7-8(9,10)11/h2-7H2,1H3,(H2,9,10,11)','InChIKey=IFXULCACJXWMTQ-UHFFFAOYSA-N','CCCCCCC[As](=O)(O)O',NULL),
	(142831,0,0,'3547-38-4','No Comparision - Unparameterized Atom - As(a32) connected atoms =[ C O O O ]','C16H13?AsN2NaO11S2',571.3169,'ANTINEOPLASTIC-221714','C2365DB5C1D55AC9-FICuS-01-74','C2365DB5C1D55AC9-FICTS-01-53','C2365DB5C1D55AC9-uuuuu-01-23','InChI=1S/C16H13AsN2O11S2.Na/c20-12-7-9(31(25,26)27)5-8-6-13(32(28,29)30)15(16(21)14(8)12)19-18-11-4-2-1-3-10(11)17(22,23)24;/h1-7,20-21H,(H2,22,23,24)(H,25,26,27)(H,28,29,30);/q;+1','InChIKey=RYXBRADXRFDXAJ-UHFFFAOYSA-N','*.O=S(=O)(O)c1cc(O)c2c(O)c(/N=N/c3ccccc3[As](=O)(O)O)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(142832,0,0,'618-25-7','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H11AsN2O4',274.1075,'Tryparsamide\n4-Arsonophenylglycinamide\nBenzenearsonic acid, p-[(carbamoylmethyl)amino]-\n[4-[(2-AMINO-2-OXOETHYL)AMINO]PHENYL]ARSONIC ACID\nWLN: ZV1MR D-AS-QQO\nArsonic acid, [4-[(2-amino-2-oxoethyl)amino]phenyl]-\nArsanilic acid, N-(carbamoylmethyl)-','9494866B483454E8-FICuS-01-40','9494866B483454E8-FICTS-01-1F','9494866B483454E8-uuuuu-01-EF','InChI=1S/C8H11AsN2O4/c10-8(12)5-11-7-3-1-6(2-4-7)9(13,14)15/h1-4,11H,5H2,(H2,10,12)(H2,13,14,15)','InChIKey=UULSDCUWMKTMND-UHFFFAOYSA-N','NC(=O)CNc1ccc([As](=O)(O)O)cc1',NULL),
	(142833,0,0,'5785-43-3','No Comparision - Unparameterized Atom - As(a3) connected atoms =[ O O C C ]','C2H7?AsCaO2',178.0777,'Calcium cacodylate\nDIMETHYLARSINIC ACID, CALCIUM SALT\nArsinic acid, dimethyl-, calcium salt','E7919FBB02B83001-FICuS-01-50','E7919FBB02B83001-FICTS-01-2F','E7919FBB02B83001-uuuuu-01-FF','InChI=1S/C2H7AsO2.Ca/c1-3(2,4)5;/h1-2H3,(H,4,5);/q;+2','InChIKey=RSBRNQTXDGCQNB-UHFFFAOYSA-N','*.C[As](C)(=O)O.[Ca+2]',NULL),
	(142834,0,0,NULL,'No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C C O ]','C12H19AsO2',270.2025,'ANTINEOPLASTIC-221717','EEBE8A4AAE40CC8E-FICuS-01-B3','EEBE8A4AAE40CC8E-FICTS-01-92','EEBE8A4AAE40CC8E-uuuuu-01-62','InChI=1S/C12H19AsO2/c1-2-10-13(14,15)11-6-9-12-7-4-3-5-8-12/h3-5,7-8H,2,6,9-11H2,1H3,(H,14,15)','InChIKey=PFFMDXBFTDVOTR-UHFFFAOYSA-N','CCC[As](=O)(O)CCCc1ccccc1',NULL),
	(142835,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C C O ]','C7H10AsNO2',215.0831,'ANTINEOPLASTIC-221718','93FE0E98A5276F94-FICuS-01-6C','93FE0E98A5276F94-FICTS-01-4B','93FE0E98A5276F94-uuuuu-01-1B','InChI=1S/C7H10AsNO2/c1-8(10,11)6-2-4-7(9)5-3-6/h2-5H,9H2,1H3,(H,10,11)','InChIKey=OMDKCCCBAKEXTL-UHFFFAOYSA-N','C[As](=O)(O)c1ccc(N)cc1',NULL),
	(142836,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O C O ]','C9H12AsClO2',262.5672,'ANTINEOPLASTIC-221719','8D02723D082AFF26-FICuS-01-54','8D02723D082AFF26-FICTS-01-33','8D02723D082AFF26-uuuuu-01-03','InChI=1S/C9H12AsClO2/c1-2-7-10(12,13)8-3-5-9(11)6-4-8/h3-6H,2,7H2,1H3,(H,12,13)','InChIKey=ZMZGVJDBIWTHKM-UHFFFAOYSA-N','CCC[As](=O)(O)c1ccc(Cl)cc1',NULL),
	(142837,0,0,'64102-49-4','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O O ]','C8H11AsO3',230.0947,'ANTINEOPLASTIC-221720','5CEFF0DE37C7B53B-FICuS-01-99','5CEFF0DE37C7B53B-FICTS-01-78','5CEFF0DE37C7B53B-uuuuu-01-48','InChI=1S/C8H11AsO3/c10-9(11,12)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,10,11,12)','InChIKey=PYQYVYDKSFTSGP-UHFFFAOYSA-N','O=[As](O)(O)CCc1ccccc1',NULL),
	(142838,0,0,NULL,'Consistent with Molecular Formula','C16H20AsN3O2',361.2745,'ANTINEOPLASTIC-221721','47026F9E2D535D61-FICuS-01-4C','47026F9E2D535D61-FICTS-01-2B','47026F9E2D535D61-uuuuu-01-FB','InChI=1S/C16H20AsN3O2/c1-20(2)16-11-9-15(10-12-16)19-18-14-7-5-13(6-8-14)17(21-3)22-4/h5-12H,1-4H3','InChIKey=LNQBUYYTGPKMTL-UHFFFAOYSA-N','CO[As](OC)c1ccc(/N=N/c2ccc(N(C)C)cc2)cc1',NULL),
	(142839,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ C O O O ]','C7H8AsFO3',234.0584,'ANTINEOPLASTIC-221722','22C885DF1A01A791-FICuS-01-52','22C885DF1A01A791-FICTS-01-31','22C885DF1A01A791-uuuuu-01-01','InChI=1S/C7H8AsFO3/c9-7-3-1-6(2-4-7)5-8(10,11)12/h1-4H,5H2,(H2,10,11,12)','InChIKey=CHXARWVTZAZOQG-UHFFFAOYSA-N','O=[As](O)(O)Cc1ccc(F)cc1',NULL),
	(142840,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ C O O O ]','C7H8AsFO3',234.0584,'ANTINEOPLASTIC-221723','652FBB75285525D0-FICuS-01-49','652FBB75285525D0-FICTS-01-28','652FBB75285525D0-uuuuu-01-F8','InChI=1S/C7H8AsFO3/c9-7-4-2-1-3-6(7)5-8(10,11)12/h1-4H,5H2,(H2,10,11,12)','InChIKey=FYCOYTQXOAKLLH-UHFFFAOYSA-N','O=[As](O)(O)Cc1ccccc1F',NULL),
	(142841,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ C O O O ]','C6H5AsF2O3',238.0221,'ANTINEOPLASTIC-221724','389A77F05781E3B2-FICuS-01-51','389A77F05781E3B2-FICTS-01-30','389A77F05781E3B2-uuuuu-01-00','InChI=1S/C6H5AsF2O3/c8-4-1-2-6(9)5(3-4)7(10,11)12/h1-3H,(H2,10,11,12)','InChIKey=SHKSIZCDKQKKPW-UHFFFAOYSA-N','O=[As](O)(O)c1cc(F)ccc1F',NULL),
	(142842,0,0,NULL,'No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O O ]','C9H13AsO3',244.1215,'ANTINEOPLASTIC-221725','E65A7E036F2A3159-FICuS-01-58','E65A7E036F2A3159-FICTS-01-37','E65A7E036F2A3159-uuuuu-01-07','InChI=1S/C9H13AsO3/c11-10(12,13)8-4-7-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H2,11,12,13)','InChIKey=SUNIQNZQPBUXBH-UHFFFAOYSA-N','O=[As](O)(O)CCCc1ccccc1',NULL),
	(142843,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O O ]','C8H11AsO3',230.0947,'ANTINEOPLASTIC-221726','5F8D690A1783F212-FICuS-01-4C','5F8D690A1783F212-FICTS-01-2B','5F8D690A1783F212-uuuuu-01-FB','InChI=1S/C8H11AsO3/c1-7-3-2-4-8(5-7)6-9(10,11)12/h2-5H,6H2,1H3,(H2,10,11,12)','InChIKey=QSNXCOIUPHQEHO-UHFFFAOYSA-N','Cc1cccc(C[As](=O)(O)O)c1',NULL),
	(142844,0,0,NULL,'No Comparision - Unparameterized Atom - As(a13) connected atoms =[ C O O O ]','C7H5AsClF3O3',304.4845,'ANTINEOPLASTIC-221727','695E8472C800404F-FICuS-01-3E','695E8472C800404F-FICTS-01-1D','695E8472C800404F-uuuuu-01-ED','InChI=1S/C7H5AsClF3O3/c9-4-1-2-6(8(13,14)15)5(3-4)7(10,11)12/h1-3H,(H2,13,14,15)','InChIKey=BCFNTKLCRISMCR-UHFFFAOYSA-N','O=[As](O)(O)c1ccc(Cl)cc1C(F)(F)F',NULL),
	(142845,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ C O O O ]','C7H8AsFO3',234.0584,'ANTINEOPLASTIC-221728','5D39AC6E95951696-FICuS-01-5D','5D39AC6E95951696-FICTS-01-3C','5D39AC6E95951696-uuuuu-01-0C','InChI=1S/C7H8AsFO3/c1-5-2-3-6(4-7(5)9)8(10,11)12/h2-4H,1H3,(H2,10,11,12)','InChIKey=ONIZUECNFTWQMY-UHFFFAOYSA-N','Cc1ccc([As](=O)(O)O)cc1F',NULL),
	(142846,0,0,'3724-10-5','Consistent with Molecular Formula','C8H8O2S',168.21,'2-(Methylthio)benzoic acid\no-(Methylthio)benzoic acid\n2-Methylmercaptobenzoic acid\n2-Carboxyphenyl methyl sulfide\nBenzoic acid, 2-(methylthio)-\nBenzoic acid, o-(methylthio)-','AC3482CCEF86B41A-FICuS-01-83','AC3482CCEF86B41A-FICTS-01-62','AC3482CCEF86B41A-uuuuu-01-32','InChI=1S/C8H8O2S/c1-11-7-5-3-2-4-6(7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=LWJQGKJCZOGGPJ-UHFFFAOYSA-N','CSc1ccccc1C(=O)O',NULL),
	(142847,2,0,'303-47-9','Consistent with Molecular Formula','C20H18ClNO6',403.8183,'Ochratoxin A\nOCHRATOXIN A\nAntibiotic 9663\n(R)N-(5-Chloro-3,4-dihydro-8-hydroxy-3-methyl-1-oxo-1H-2-benzopyran-7-yl)phenylalanine\nWLN: T66 BVOT & J D1 GG IVMYVQ1R & JQ\nL-Phenylalanine, N-[(5-chloro-3,4-dihydro-8-hydroxy-3-methyl-1-oxo-1H-2-benzopyran-7-yl)carbonyl]-, (R)-\nAlanine, N-[(5-chloro-8-hydroxy-3-methyl-1-oxo-7-isochromanyl)carbonyl]-3-phenyl-, (-)-','B67BE4C369544CF2-FICuS-01-6E','B67BE4C369544CF2-FICTS-01-4D','B67BE4C369544CF2-uuuuu-01-1D','InChI=1S/C20H18ClNO6/c1-10-7-12-14(21)9-13(17(23)16(12)20(27)28-10)18(24)22-15(19(25)26)8-11-5-3-2-4-6-11/h2-6,9-10,15,23H,7-8H2,1H3,(H,22,24)(H,25,26)','InChIKey=RWQKHEORZBHNRI-UHFFFAOYSA-N','CC1Cc2c(Cl)cc(C(=O)NC(Cc3ccccc3)C(=O)O)c(O)c2C(=O)O1','1'),
	(142848,0,0,'28236-62-6','Consistent with Molecular Formula','C8H8Cl2N2O2',235.0694,NULL,'ED88412589117A54-FICuS-01-40','ED88412589117A54-FICTS-01-1F','ED88412589117A54-uuuuu-01-EF','InChI=1S/C8H8Cl2N2O2/c9-5-1-2-7(6(10)3-5)14-4-8(13)12-11/h1-3H,4,11H2,(H,12,13)','InChIKey=OEYOIIKYUVBUJN-UHFFFAOYSA-N','NNC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(142849,1,0,'27623-83-2','Consistent with Molecular Formula','C16H17N',223.317,NULL,'451AB3EEA3287698-FICuS-01-5D','451AB3EEA3287698-FICTS-01-3C','451AB3EEA3287698-uuuuu-01-0C','InChI=1S/C16H17N/c1-17-12-11-14(13-7-3-2-4-8-13)15-9-5-6-10-16(15)17/h2-10,14H,11-12H2,1H3','InChIKey=MLIIQHPUWXQPBF-UHFFFAOYSA-N','CN1CCC(c2ccccc2)c2ccccc21','1'),
	(142850,1,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'B6318DB40F7A1E03-FICuS-01-5C','B6318DB40F7A1E03-FICTS-01-3B','B6318DB40F7A1E03-uuuuu-01-0B','InChI=1S/C15H20O2/c1-13-7-9-14(16,10-8-13)11-15(13,17)12-5-3-2-4-6-12/h2-6,16-17H,7-11H2,1H3','InChIKey=ZFOWHXDKTIFCQV-UHFFFAOYSA-N','CC12CCC(O)(CC1)CC2(O)c1ccccc1','1'),
	(142851,0,0,NULL,'Consistent with Molecular Formula','C17H22O2',258.3596,NULL,'66BDA0222B852FF8-FICuS-01-65','66BDA0222B852FF8-FICTS-01-44','66BDA0222B852FF8-uuuuu-01-14','InChI=1S/C17H22O2/c1-14-8-10-16(2,11-9-14)17(18-12-13-19-17)15-6-4-3-5-7-15/h3-7H,1,8-13H2,2H3','InChIKey=CSUZFWAUYORGKE-UHFFFAOYSA-N','C=C1CCC(C)(C2(c3ccccc3)OCCO2)CC1',NULL),
	(142852,0,0,'19873-25-7','Consistent with Molecular Formula','C18H24O5S',352.4446,NULL,'83CD9791ADDB7DB9-FICuS-01-94','83CD9791ADDB7DB9-FICTS-01-73','83CD9791ADDB7DB9-uuuuu-01-43','InChI=1S/C18H24O5S/c1-14-3-5-15(6-4-14)24(19,20)23-17-9-7-16(2,8-10-17)18(13-17)21-11-12-22-18/h3-6H,7-13H2,1-2H3','InChIKey=YVNYDVUJOKCFEP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC23CCC(C)(CC2)C2(C3)OCCO2)cc1',NULL),
	(142853,0,0,'25032-97-7','Consistent with Molecular Formula','C16H20O4S',308.3916,NULL,'02308AF26B2E9D07-FICuS-01-50','02308AF26B2E9D07-FICTS-01-2F','02308AF26B2E9D07-uuuuu-01-FF','InChI=1S/C16H20O4S/c1-12-3-5-13(6-4-12)21(18,19)20-16-9-7-15(2,8-10-16)14(17)11-16/h3-6H,7-11H2,1-2H3','InChIKey=PTAGCJBZXRYWRI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC23CCC(C)(CC2)C(=O)C3)cc1',NULL),
	(142854,0,0,'7697-12-3','Consistent with Molecular Formula','C9H13ClO',172.6541,NULL,'3FEAACDF22EE668A-FICuS-01-A7','3FEAACDF22EE668A-FICTS-01-86','3FEAACDF22EE668A-uuuuu-01-56','InChI=1S/C9H13ClO/c1-8-2-4-9(10,5-3-8)6-7(8)11/h2-6H2,1H3','InChIKey=IKFKGXNAOAQQIR-UHFFFAOYSA-N','CC12CCC(Cl)(CC1)CC2=O',NULL),
	(142855,0,0,NULL,'Consistent with Molecular Formula','C9H13FO',156.1995,NULL,'F87D829366AE559A-FICuS-01-6C','F87D829366AE559A-FICTS-01-4B','F87D829366AE559A-uuuuu-01-1B','InChI=1S/C9H13FO/c1-8-2-4-9(10,5-3-8)6-7(8)11/h2-6H2,1H3','InChIKey=YUQMFYFSASCRGR-UHFFFAOYSA-N','CC12CCC(F)(CC1)CC2=O',NULL),
	(142856,0,1,NULL,'Consistent with Molecular Formula','C9H7N3O2',189.1732,NULL,'6B1C912050583612-FICuS-01-1D','9C276E33CDB5CB0B-FICTS-01-61','6B1C912050583612-uuuuu-01-CC','InChI=1S/C9H7N3O2/c10-9-7-4-2-1-3-6(7)8(11-9)5-12(13)14/h1-5H,(H2,10,11)/b8-5+','InChIKey=OAZDMQZTSGKRFU-VMPITWQZSA-N','NC1=N/C(=C/[N+](=O)[O-])c2ccccc21','1'),
	(142857,0,0,'68254-44-4','Consistent with Molecular Formula','C15H9N3O',247.2556,NULL,'1F5EACFB85E14130-FICuS-01-6F','1F5EACFB85E14130-FICTS-01-4E','1F5EACFB85E14130-uuuuu-01-1E','InChI=1S/C15H9N3O/c16-13-9-5-1-2-6-10(9)14-17-12-8-4-3-7-11(12)15(19)18(13)14/h1-8,16H/b16-13+','InChIKey=DXCYORQZWBOOQR-DTQAZKPQSA-N','N=C1c2ccccc2-c2nc3ccccc3c(=O)n21',NULL),
	(142858,0,0,NULL,'Consistent with Molecular Formula','C22H14N4O2',366.3782,NULL,'E104A568A1E6308A-FICuS-01-4E','E104A568A1E6308A-FICTS-01-2D','E104A568A1E6308A-uuuuu-01-FD','InChI=1S/C22H14N4O2/c23-19-13-7-1-2-8-14(13)20-24-17-11-5-3-9-15(17)21(26(19)20)25-18-12-6-4-10-16(18)22(27)28/h1-12,23H,(H,27,28)/b23-19+,25-21?','InChIKey=OSFATDRQBCBJPY-PWDDJRPCSA-N','N=C1c2ccccc2-c2nc3ccccc3/c(=N\\c3ccccc3C(=O)O)n21',NULL),
	(142859,0,0,NULL,'Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'04DC57C170BDF389-FICuS-01-69','04DC57C170BDF389-FICTS-01-48','04DC57C170BDF389-uuuuu-01-18','InChI=1S/C11H15NO2S/c1-2-14-11(13)10-9(12)7-5-3-4-6-8(7)15-10/h2-6,12H2,1H3','InChIKey=LHYNHUFLJHBTSU-UHFFFAOYSA-N','CCOC(=O)c1sc2c(c1N)CCCC2',NULL),
	(142860,0,0,'17987-70-1','Consistent with Molecular Formula','C8H8N4',160.178,'1,4-Diaminophthalazine\n1,4-Phthalazinediamine\nPhthalazine, 1,4-diamino-','A1D619CE4EA33276-FICuS-01-64','A1D619CE4EA33276-FICTS-01-43','A1D619CE4EA33276-uuuuu-01-13','InChI=1S/C8H8N4/c9-7-5-3-1-2-4-6(5)8(10)12-11-7/h1-4H,(H2,9,11)(H2,10,12)','InChIKey=AQKDJGAPGQAXIY-UHFFFAOYSA-N','Nc1nnc(N)c2ccccc12',NULL),
	(142861,0,0,'76644-74-1','Consistent with Molecular Formula','C8H9ClN2',168.6255,NULL,'D89ABF5CDF702F40-FICuS-01-8A','2763E1162D0D37A5-FICTS-01-1F','D86618B9E0FDF60E-uuuuu-01-32','InChI=1S/C8H8N2.ClH/c9-8-7-4-2-1-3-6(7)5-10-8;/h1-4H,5H2,(H2,9,10);1H','InChIKey=MRLAJFUGSBSFDH-UHFFFAOYSA-N','Cl.NC1=NCc2ccccc21',NULL),
	(142862,1,0,'2813-25-4','Consistent with Molecular Formula','C20H40O2S',344.5948,NULL,'EF3C04BA7606BD0B-FICuS-01-7A','EF3C04BA7606BD0B-FICTS-01-59','EF3C04BA7606BD0B-uuuuu-01-29','InChI=1S/C20H40O2S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20(21)19-23(2)22/h3-19H2,1-2H3','InChIKey=GAPNHXYBXAYREF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)CS(C)=O','1'),
	(142863,1,0,NULL,'No Comparision - Unparameterized Atom - As(a4) connected atoms =[ C O O O ]','C3H7AsBr2O3',325.8161,'ANTINEOPLASTIC-222339','69F178BCE0A15D31-FICuS-01-65','69F178BCE0A15D31-FICTS-01-44','69F178BCE0A15D31-uuuuu-01-14','InChI=1S/C3H7AsBr2O3/c5-2-3(6)1-4(7,8)9/h3H,1-2H2,(H2,7,8,9)','InChIKey=BASIZZZPKLAUPZ-UHFFFAOYSA-N','O=[As](O)(O)CC(Br)CBr','1'),
	(142864,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ C O O O ]','C7H8AsFO3',234.0584,'ANTINEOPLASTIC-222340','F2DC887F332D80A0-FICuS-01-68','F2DC887F332D80A0-FICTS-01-47','F2DC887F332D80A0-uuuuu-01-17','InChI=1S/C7H8AsFO3/c1-5-4-6(9)2-3-7(5)8(10,11)12/h2-4H,1H3,(H2,10,11,12)','InChIKey=PJPMFZXNGYFIPU-UHFFFAOYSA-N','Cc1cc(F)ccc1[As](=O)(O)O',NULL),
	(142865,0,0,'21907-19-7','No Comparision - Unparameterized Atom - As(a5) connected atoms =[ O C C O ]','C6H13AsO2',192.0891,'ANTINEOPLASTIC-222341','12BC5BD9B6F0FC44-FICuS-01-82','12BC5BD9B6F0FC44-FICTS-01-61','12BC5BD9B6F0FC44-uuuuu-01-31','InChI=1S/C6H13AsO2/c1-3-5-7(8,9)6-4-2/h3H,1,4-6H2,2H3,(H,8,9)','InChIKey=MQXHFQQZTAZYIV-UHFFFAOYSA-N','C=CC[As](=O)(O)CCC',NULL),
	(142866,0,0,'26274-71-5','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C C O ]','C8H10AsNO4',259.0929,'ANTINEOPLASTIC-222342','506BF1F627B2AEDD-FICuS-01-82','506BF1F627B2AEDD-FICTS-01-61','506BF1F627B2AEDD-uuuuu-01-31','InChI=1S/C8H10AsNO4/c1-2-9(11,12)7-3-5-8(6-4-7)10(13)14/h3-6H,2H2,1H3,(H,11,12)','InChIKey=YRNXDQGGXHIDQI-UHFFFAOYSA-N','CC[As](=O)(O)c1ccc([N+](=O)[O-])cc1',NULL),
	(142867,0,0,'21905-28-2','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O C ]','C9H10AsClO2',260.5514,'ANTINEOPLASTIC-222343','0E5B65A9E855C2D6-FICuS-01-6E','0E5B65A9E855C2D6-FICTS-01-4D','0E5B65A9E855C2D6-uuuuu-01-1D','InChI=1S/C9H10AsClO2/c1-2-7-10(12,13)8-5-3-4-6-9(8)11/h2-6H,1,7H2,(H,12,13)','InChIKey=GCGZACXANPRXCN-UHFFFAOYSA-N','C=CC[As](=O)(O)c1ccccc1Cl',NULL),
	(142868,0,0,'26274-70-4','No Comparision - Unparameterized Atom - As(a5) connected atoms =[ O C O C ]','C6H15AsO3',210.1043,'ANTINEOPLASTIC-222344','777FE6D55102977C-FICuS-01-58','777FE6D55102977C-FICTS-01-37','777FE6D55102977C-uuuuu-01-07','InChI=1S/C6H15AsO3/c1-2-3-4-7(9,10)5-6-8/h8H,2-6H2,1H3,(H,9,10)','InChIKey=DSOALHVTSXLLKA-UHFFFAOYSA-N','CCCC[As](=O)(O)CCO',NULL),
	(142869,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C C O ]','C8H20As2O4',330.0868,'ANTINEOPLASTIC-222345','E3DBAB06DA1275F6-FICuS-01-7E','E3DBAB06DA1275F6-FICTS-01-5D','E3DBAB06DA1275F6-uuuuu-01-2D','InChI=1S/C8H20As2O4/c1-3-5-9(11,12)7-8-10(13,14)6-4-2/h3-8H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=QGTGSDAHJCIHPC-UHFFFAOYSA-N','CCC[As](=O)(O)CC[As](=O)(O)CCC',NULL),
	(142870,1,0,'21905-33-9','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O C ]','C9H12AsClO3',278.5666,'ANTINEOPLASTIC-222346','4DB7B7AF5D320A53-FICuS-01-6F','4DB7B7AF5D320A53-FICTS-01-4E','4DB7B7AF5D320A53-uuuuu-01-1E','InChI=1S/C9H12AsClO3/c1-7(12)6-10(13,14)8-4-2-3-5-9(8)11/h2-5,7,12H,6H2,1H3,(H,13,14)','InChIKey=PQBHXFSOILFIOP-UHFFFAOYSA-N','CC(O)C[As](=O)(O)c1ccccc1Cl','1'),
	(142871,1,0,'21905-29-3','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O C ]','C10H15AsO3',258.1483,'ANTINEOPLASTIC-222347','AE13B09F8BF0AC57-FICuS-01-82','AE13B09F8BF0AC57-FICTS-01-61','AE13B09F8BF0AC57-uuuuu-01-31','InChI=1S/C10H15AsO3/c1-2-10(12)8-11(13,14)9-6-4-3-5-7-9/h3-7,10,12H,2,8H2,1H3,(H,13,14)','InChIKey=XBBYJIKGMYDFEA-UHFFFAOYSA-N','CCC(O)C[As](=O)(O)c1ccccc1','1'),
	(142872,1,0,'21905-31-7','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O C ]','C10H14AsClO3',292.5934,'ANTINEOPLASTIC-222348','EF7A740A7F8701C1-FICuS-01-67','EF7A740A7F8701C1-FICTS-01-46','EF7A740A7F8701C1-uuuuu-01-16','InChI=1S/C10H14AsClO3/c1-2-10(13)7-11(14,15)8-4-3-5-9(12)6-8/h3-6,10,13H,2,7H2,1H3,(H,14,15)','InChIKey=YUDBCHQLJBBBJE-UHFFFAOYSA-N','CCC(O)C[As](=O)(O)c1cccc(Cl)c1','1'),
	(142873,1,0,'21905-40-8','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ C O O C ]','C14H14AsClO3',340.6374,'2-Phenyl-2-hydroxyethyl, m-chlorophenylarsinic acid\n(m-Chlorophenyl)hydroxy(.beta.-hydroxyphenethyl)arsine oxide\nArsine oxide, (m-chlorophenyl)hydroxy(.beta.-hydroxyphenethyl)-\n.ALPHA.-[[(M-CHLOROPHENYL)HYDROXYARSINO]METHYL]BENZYL ALCOHOL, ARSINE OXIDE\nBenzyl alcohol, .alpha.-[[(m-chlorophenyl)hydroxyarsino]methyl]-, As-oxide','F0B013D22BDE5D79-FICuS-01-6F','F0B013D22BDE5D79-FICTS-01-4E','F0B013D22BDE5D79-uuuuu-01-1E','InChI=1S/C14H14AsClO3/c16-13-8-4-7-12(9-13)15(18,19)10-14(17)11-5-2-1-3-6-11/h1-9,14,17H,10H2,(H,18,19)','InChIKey=PLAVXJMGVFLLHR-UHFFFAOYSA-N','O=[As](O)(CC(O)c1ccccc1)c1cccc(Cl)c1','1'),
	(142874,2,0,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C C O ]','C12H17AsO3',284.1861,'ANTINEOPLASTIC-222350','E9FA113C2C6D8FC7-FICuS-01-8B','E9FA113C2C6D8FC7-FICTS-01-6A','E9FA113C2C6D8FC7-uuuuu-01-3A','InChI=1S/C12H17AsO3/c14-12-9-5-4-8-11(12)13(15,16)10-6-2-1-3-7-10/h1-3,6-7,11-12,14H,4-5,8-9H2,(H,15,16)','InChIKey=GVFPGKPFHMLNKM-UHFFFAOYSA-N','O=[As](O)(c1ccccc1)C1CCCCC1O','1'),
	(142875,1,0,'21905-39-5','No Comparision - Unparameterized Atom - As(a14) connected atoms =[ O C O C ]','C14H15AsO3',306.1923,'ANTINEOPLASTIC-222351','8F39A977300C7918-FICuS-01-48','8F39A977300C7918-FICTS-01-27','8F39A977300C7918-uuuuu-01-F7','InChI=1S/C14H15AsO3/c16-14(12-7-3-1-4-8-12)11-15(17,18)13-9-5-2-6-10-13/h1-10,14,16H,11H2,(H,17,18)','InChIKey=XVFWLKURXXFDCW-UHFFFAOYSA-N','O=[As](O)(CC(O)c1ccccc1)c1ccccc1','1'),
	(142876,1,0,'21905-30-6','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C O C ]','C10H14AsClO3',292.5934,'ANTINEOPLASTIC-222352','7E74966B2D42BC51-FICuS-01-5C','7E74966B2D42BC51-FICTS-01-3B','7E74966B2D42BC51-uuuuu-01-0B','InChI=1S/C10H14AsClO3/c1-2-8(13)7-11(14,15)9-5-3-4-6-10(9)12/h3-6,8,13H,2,7H2,1H3,(H,14,15)','InChIKey=MFBBQVPXVSTRTH-UHFFFAOYSA-N','CCC(O)C[As](=O)(O)c1ccccc1Cl','1'),
	(142877,1,0,'23480-56-0','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O C O C ]','C15H17AsO4',336.2185,'ANTINEOPLASTIC-222353','99384DCAA2EE05DB-FICuS-01-88','99384DCAA2EE05DB-FICTS-01-67','99384DCAA2EE05DB-uuuuu-01-37','InChI=1S/C15H17AsO4/c17-14(12-20-15-9-5-2-6-10-15)11-16(18,19)13-7-3-1-4-8-13/h1-10,14,17H,11-12H2,(H,18,19)','InChIKey=OBVDZBHWCRVWKE-UHFFFAOYSA-N','O=[As](O)(CC(O)COc1ccccc1)c1ccccc1','1'),
	(142878,1,0,'23480-57-1','No Comparision - Unparameterized Atom - As(a16) connected atoms =[ C O O C ]','C15H16AsClO4',370.6636,'ANTINEOPLASTIC-222354','E438A16CB61373D0-FICuS-01-50','E438A16CB61373D0-FICTS-01-2F','E438A16CB61373D0-uuuuu-01-FF','InChI=1S/C15H16AsClO4/c17-13-6-4-5-12(9-13)16(19,20)10-14(18)11-21-15-7-2-1-3-8-15/h1-9,14,18H,10-11H2,(H,19,20)','InChIKey=AOAQDISQPYBZHK-UHFFFAOYSA-N','O=[As](O)(CC(O)COc1ccccc1)c1cccc(Cl)c1','1'),
	(142879,1,0,'23480-49-1','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O C ]','C12H16AsClO4',334.6306,'ANTINEOPLASTIC-222355','B42399A04D5265AB-FICuS-01-52','B42399A04D5265AB-FICTS-01-31','B42399A04D5265AB-uuuuu-01-01','InChI=1S/C12H16AsClO4/c1-2-6-18-9-12(15)8-13(16,17)10-4-3-5-11(14)7-10/h2-5,7,12,15H,1,6,8-9H2,(H,16,17)','InChIKey=JFSLBGCFMULBOG-UHFFFAOYSA-N','C=CCOCC(O)C[As](=O)(O)c1cccc(Cl)c1','1'),
	(142880,1,0,'23479-65-4','No Comparision - Unparameterized Atom - As(a22) connected atoms =[ C O C O ]','C15H14AsCl3O4',439.5538,'ANTINEOPLASTIC-222356','B4F34DABEDB0D841-FICuS-01-8D','B4F34DABEDB0D841-FICTS-01-6C','B4F34DABEDB0D841-uuuuu-01-3C','InChI=1S/C15H14AsCl3O4/c17-11-3-1-2-10(6-11)16(21,22)8-13(20)9-23-15-5-4-12(18)7-14(15)19/h1-7,13,20H,8-9H2,(H,21,22)','InChIKey=OFOFISYMCHEQIT-UHFFFAOYSA-N','O=[As](O)(CC(O)COc1ccc(Cl)cc1Cl)c1cccc(Cl)c1','1'),
	(142881,1,0,'23480-50-4','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O C ]','C12H16AsClO4',334.6306,'ANTINEOPLASTIC-222357','9B1CC0F27BEDA7FE-FICuS-01-A6','9B1CC0F27BEDA7FE-FICTS-01-85','9B1CC0F27BEDA7FE-uuuuu-01-55','InChI=1S/C12H16AsClO4/c1-2-7-18-9-12(15)8-13(16,17)10-3-5-11(14)6-4-10/h2-6,12,15H,1,7-9H2,(H,16,17)','InChIKey=FKKNDRYPLWJMIH-UHFFFAOYSA-N','C=CCOCC(O)C[As](=O)(O)c1ccc(Cl)cc1','1'),
	(142882,1,0,'23479-66-5','No Comparision - Unparameterized Atom - As(a22) connected atoms =[ C O C O ]','C15H14AsCl3O4',439.5538,'ANTINEOPLASTIC-222358','9F8F409E16A9FC65-FICuS-01-7B','9F8F409E16A9FC65-FICTS-01-5A','9F8F409E16A9FC65-uuuuu-01-2A','InChI=1S/C15H14AsCl3O4/c17-11-3-1-10(2-4-11)16(21,22)8-13(20)9-23-15-6-5-12(18)7-14(15)19/h1-7,13,20H,8-9H2,(H,21,22)','InChIKey=GCXTUKOPSBVVKD-UHFFFAOYSA-N','O=[As](O)(CC(O)COc1ccc(Cl)cc1Cl)c1ccc(Cl)cc1','1'),
	(142883,1,0,'23480-46-8','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O C ]','C12H18AsClO4',336.6464,'ANTINEOPLASTIC-222359','2DB6D4B1C54DFF6E-FICuS-01-97','2DB6D4B1C54DFF6E-FICTS-01-76','2DB6D4B1C54DFF6E-uuuuu-01-46','InChI=1S/C12H18AsClO4/c1-2-6-18-9-12(15)8-13(16,17)10-4-3-5-11(14)7-10/h3-5,7,12,15H,2,6,8-9H2,1H3,(H,16,17)','InChIKey=BHSGKDUBCUKWPS-UHFFFAOYSA-N','CCCOCC(O)C[As](=O)(O)c1cccc(Cl)c1','1'),
	(142884,1,0,'21905-41-9','No Comparision - Unparameterized Atom - As(a15) connected atoms =[ C O O C ]','C14H14AsClO3',340.6374,'ANTINEOPLASTIC-222360','485C418AA01E411A-FICuS-01-47','485C418AA01E411A-FICTS-01-26','485C418AA01E411A-uuuuu-01-F6','InChI=1S/C14H14AsClO3/c16-13-8-6-12(7-9-13)15(18,19)10-14(17)11-4-2-1-3-5-11/h1-9,14,17H,10H2,(H,18,19)','InChIKey=AAZCKEAONXVGNZ-UHFFFAOYSA-N','O=[As](O)(CC(O)c1ccccc1)c1ccc(Cl)cc1','1'),
	(142885,1,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O C ]','C9H12AsClO3',278.5666,'ANTINEOPLASTIC-222361','967D2A21C33F9ED5-FICuS-01-6D','967D2A21C33F9ED5-FICTS-01-4C','967D2A21C33F9ED5-uuuuu-01-1C','InChI=1S/C9H12AsClO3/c1-7(12)6-10(13,14)8-2-4-9(11)5-3-8/h2-5,7,12H,6H2,1H3,(H,13,14)','InChIKey=RZNOMAMBPDDNJZ-UHFFFAOYSA-N','CC(O)C[As](=O)(O)c1ccc(Cl)cc1','1'),
	(142886,2,0,NULL,'No Comparision - Unparameterized Atom - As(a16) connected atoms =[ O C C O ]','C12H16AsClO3',318.6312,'ANTINEOPLASTIC-222362','ADDB3D6FC3B0174D-FICuS-01-8D','ADDB3D6FC3B0174D-FICTS-01-6C','ADDB3D6FC3B0174D-uuuuu-01-3C','InChI=1S/C12H16AsClO3/c14-10-7-5-9(6-8-10)13(16,17)11-3-1-2-4-12(11)15/h5-8,11-12,15H,1-4H2,(H,16,17)','InChIKey=IJOKJQWCJVMWKB-UHFFFAOYSA-N','O=[As](O)(c1ccc(Cl)cc1)C1CCCCC1O','1'),
	(142887,1,0,'23480-53-7','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O C ]','C12H14AsClO4',332.6148,'ANTINEOPLASTIC-222363','BB6C409E92D50FC5-FICuS-01-78','BB6C409E92D50FC5-FICTS-01-57','BB6C409E92D50FC5-uuuuu-01-27','InChI=1S/C12H14AsClO4/c1-2-6-18-9-12(15)8-13(16,17)10-4-3-5-11(14)7-10/h1,3-5,7,12,15H,6,8-9H2,(H,16,17)','InChIKey=KNVSJNHXKMRLNX-UHFFFAOYSA-N','C#CCOCC(O)C[As](=O)(O)c1cccc(Cl)c1','1'),
	(142888,1,0,'23480-54-8','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O C ]','C12H14AsClO4',332.6148,'ANTINEOPLASTIC-222364','1399CADE2BA8613B-FICuS-01-73','1399CADE2BA8613B-FICTS-01-52','1399CADE2BA8613B-uuuuu-01-22','InChI=1S/C12H14AsClO4/c1-2-7-18-9-12(15)8-13(16,17)10-3-5-11(14)6-4-10/h1,3-6,12,15H,7-9H2,(H,16,17)','InChIKey=XNISBWUHWMNEFR-UHFFFAOYSA-N','C#CCOCC(O)C[As](=O)(O)c1ccc(Cl)cc1','1'),
	(142889,1,0,'23617-57-4','No Comparision - Unparameterized Atom - As(a21) connected atoms =[ C O C O ]','C16H17AsCl2O5',435.1349,'ANTINEOPLASTIC-222365','A5B9906EE7B5A441-FICuS-01-69','A5B9906EE7B5A441-FICTS-01-48','A5B9906EE7B5A441-uuuuu-01-18','InChI=1S/C16H17AsCl2O5/c1-23-15-5-3-2-4-13(15)17(21,22)9-12(20)10-24-16-7-6-11(18)8-14(16)19/h2-8,12,20H,9-10H2,1H3,(H,21,22)','InChIKey=YAZLUMAQQLZIOI-UHFFFAOYSA-N','COc1ccccc1[As](=O)(O)CC(O)COc1ccc(Cl)cc1Cl','1'),
	(142890,1,0,'23480-58-2','No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C O C ]','C16H19AsO5',366.2447,'ANTINEOPLASTIC-222366','6E4630EEB8101475-FICuS-01-45','6E4630EEB8101475-FICTS-01-24','6E4630EEB8101475-uuuuu-01-F4','InChI=1S/C16H19AsO5/c1-21-16-10-6-5-9-15(16)17(19,20)11-13(18)12-22-14-7-3-2-4-8-14/h2-10,13,18H,11-12H2,1H3,(H,19,20)','InChIKey=OWEGCLLDBJKHBV-UHFFFAOYSA-N','COc1ccccc1[As](=O)(O)CC(O)COc1ccccc1','1'),
	(142891,1,0,'21905-37-3','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O C ]','C11H17AsO4',288.1745,'ANTINEOPLASTIC-222367','1D77905ABDC684DC-FICuS-01-7B','1D77905ABDC684DC-FICTS-01-5A','1D77905ABDC684DC-uuuuu-01-2A','InChI=1S/C11H17AsO4/c1-3-9(13)8-12(14,15)10-6-4-5-7-11(10)16-2/h4-7,9,13H,3,8H2,1-2H3,(H,14,15)','InChIKey=DQTNIYPYGPOTQE-UHFFFAOYSA-N','CCC(O)C[As](=O)(O)c1ccccc1OC','1'),
	(142892,1,0,'21905-38-4','No Comparision - Unparameterized Atom - As(a10) connected atoms =[ O C O C ]','C11H17AsO4',288.1745,'ANTINEOPLASTIC-222368','7332C659A4677A99-FICuS-01-49','7332C659A4677A99-FICTS-01-28','7332C659A4677A99-uuuuu-01-F8','InChI=1S/C11H17AsO4/c1-3-10(13)8-12(14,15)9-4-6-11(16-2)7-5-9/h4-7,10,13H,3,8H2,1-2H3,(H,14,15)','InChIKey=QBTMYWFIRGZWGV-UHFFFAOYSA-N','CCC(O)C[As](=O)(O)c1ccc(OC)cc1','1'),
	(142893,1,0,'23480-52-6','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C O C ]','C13H19AsO5',330.2117,'ANTINEOPLASTIC-222369','67094829BAA83815-FICuS-01-41','67094829BAA83815-FICTS-01-20','67094829BAA83815-uuuuu-01-F0','InChI=1S/C13H19AsO5/c1-3-8-19-10-12(15)9-14(16,17)11-4-6-13(18-2)7-5-11/h3-7,12,15H,1,8-10H2,2H3,(H,16,17)','InChIKey=UWBADDZUIVLJOD-UHFFFAOYSA-N','C=CCOCC(O)C[As](=O)(O)c1ccc(OC)cc1','1'),
	(142894,1,0,'2028-63-9','Consistent with Molecular Formula','C4H6O',70.0908,'1-Butyn-3-ol\n3-BUTYN-2-OL\n3-Butyne-2-ol\n3-Hydroxy-1-butyne\nMethylethynylcarbinol\n1-Methylpropargyl alcohol\n1-Methyl-2-propynyl alcohol\n.alpha.-Methylpropargyl alcohol\n3-Butyn-2-ol\n3-Butyn-2-ol','C1988B2C0D983FAD-FICuS-01-7E','C1988B2C0D983FAD-FICTS-01-5D','C1988B2C0D983FAD-uuuuu-01-2D','InChI=1S/C4H6O/c1-3-4(2)5/h1,4-5H,2H3','InChIKey=GKPOMITUDGXOSB-UHFFFAOYSA-N','C#CC(C)O','1'),
	(142895,0,0,'764-01-2','Consistent with Molecular Formula','C4H6O',70.0908,'2-Butynol\n2-BUTYN-1-OL\nBut-2-yn-1-ol\n2-Butynyl alcohol\n2-Butyn-1-ol\n2-Butyn-1-ol','1AAB83C1A9CFA72F-FICuS-01-8E','1AAB83C1A9CFA72F-FICTS-01-6D','1AAB83C1A9CFA72F-uuuuu-01-3D','InChI=1S/C4H6O/c1-2-3-4-5/h5H,4H2,1H3','InChIKey=NEEDEQSZOUAJMU-UHFFFAOYSA-N','CC#CCO',NULL),
	(142896,2,0,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ C O C O ]','C12H16AsClO3',318.6312,'ANTINEOPLASTIC-222372','7539697A783C9663-FICuS-01-43','7539697A783C9663-FICTS-01-22','7539697A783C9663-uuuuu-01-F2','InChI=1S/C12H16AsClO3/c14-10-5-3-4-9(8-10)13(16,17)11-6-1-2-7-12(11)15/h3-5,8,11-12,15H,1-2,6-7H2,(H,16,17)','InChIKey=UJFWNPHSGJZTPL-UHFFFAOYSA-N','O=[As](O)(c1cccc(Cl)c1)C1CCCCC1O','1'),
	(142897,1,0,'21905-36-2','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O C ]','C10H14AsClO3',292.5934,'ANTINEOPLASTIC-222373','F69DD0F13E950444-FICuS-01-5D','F69DD0F13E950444-FICTS-01-3C','F69DD0F13E950444-uuuuu-01-0C','InChI=1S/C10H14AsClO3/c1-2-10(13)7-11(14,15)8-3-5-9(12)6-4-8/h3-6,10,13H,2,7H2,1H3,(H,14,15)','InChIKey=HBWQRZIKCOSMSO-UHFFFAOYSA-N','CCC(O)C[As](=O)(O)c1ccc(Cl)cc1','1'),
	(142898,2,0,NULL,'Consistent with Molecular Formula','C7H13Cl3N2O5S',343.6091,NULL,'1222AF4B31E2C9A5-FICuS-01-58','1222AF4B31E2C9A5-FICTS-01-37','494C1C31D62B3C22-uuuuu-01-FA','InChI=1S/C5H12N2O3S.C2HCl3O2/c1-11(7,10)3-2-4(6)5(8)9;3-2(4,5)1(6)7/h4,7H,2-3,6H2,1H3,(H,8,9);(H,6,7)','InChIKey=RTGJYIVSNCYUSZ-UHFFFAOYSA-N','CS(=N)(=O)CCC(N)C(=O)O.O=C(O)C(Cl)(Cl)Cl','1'),
	(142899,2,0,NULL,'Consistent with Molecular Formula','C5H13ClN2O3S',216.6823,NULL,'49B0BBD4E9A6E56C-FICuS-01-8A','49B0BBD4E9A6E56C-FICTS-01-69','494C1C31D62B3C22-uuuuu-01-FA','InChI=1S/C5H12N2O3S.ClH/c1-11(7,10)3-2-4(6)5(8)9;/h4,7H,2-3,6H2,1H3,(H,8,9);1H','InChIKey=ZVEMROAEHACHON-UHFFFAOYSA-N','CS(=N)(=O)CCC(N)C(=O)O.Cl','1'),
	(142900,0,0,'37813-54-0','Consistent with Molecular Formula','C6H8N2S2',172.2626,'3,6-Bis(methylthio)pyridazine\n3,6-Bis(methylmercapto)pyridazine\nWLN: T6NNJ CS1 ES1\nPyridazine, 3,6-bis(methylthio)-','DCC7F40DF70EA2B5-FICuS-01-92','DCC7F40DF70EA2B5-FICTS-01-71','DCC7F40DF70EA2B5-uuuuu-01-41','InChI=1S/C6H8N2S2/c1-9-5-3-4-6(10-2)8-7-5/h3-4H,1-2H3','InChIKey=BCPWVUPUCCLLBA-UHFFFAOYSA-N','CSc1ccc(SC)nn1',NULL),
	(142901,0,0,'40685-92-5','Consistent with Molecular Formula','C3H9N3O',103.1236,NULL,'18A49B30D7020D39-FICuS-01-40','18A49B30D7020D39-FICTS-01-1F','18A49B30D7020D39-uuuuu-01-EF','InChI=1S/C3H9N3O/c1-6(2)3(7)5-4/h4H2,1-2H3,(H,5,7)','InChIKey=PGLFGNJUOPLFLV-UHFFFAOYSA-N','CN(C)C(=O)NN',NULL),
	(142902,0,0,'74037-21-1','Consistent with Molecular Formula','C10H12ClN3O2',241.6767,'1-(4-Chlorobenzoyl)-4,4-dimethylsemicarbazide\nSemicarbazide, 1-(p-chlorobenzoyl)-4,4-dimethyl-\nBenzoic acid, 4-chloro-, 2-[(dimethylamino)carbonyl]hydrazide','CE3625298B92AB3D-FICuS-01-69','CE3625298B92AB3D-FICTS-01-48','CE3625298B92AB3D-uuuuu-01-18','InChI=1S/C10H12ClN3O2/c1-14(2)10(16)13-12-9(15)7-3-5-8(11)6-4-7/h3-6H,1-2H3,(H,12,15)(H,13,16)','InChIKey=MONKNOAQWHHQSG-UHFFFAOYSA-N','CN(C)C(=O)NNC(=O)c1ccc(Cl)cc1',NULL),
	(142903,1,0,NULL,'Consistent with Molecular Formula','C5H10O3S',150.1922,NULL,'A7F5E5A50D0BDFFE-FICuS-01-A5','A7F5E5A50D0BDFFE-FICTS-01-84','A7F5E5A50D0BDFFE-uuuuu-01-54','InChI=1S/C5H10O3S/c1-9(8)4-2-3-5(6)7/h2-4H2,1H3,(H,6,7)','InChIKey=CHVZSTIZUNFMPY-UHFFFAOYSA-N','CS(=O)CCCC(=O)O','1'),
	(142904,0,0,'2296-68-6','Consistent with Molecular Formula','C10H10ClN5',235.6755,'3-(p-Chlorophenyl)-6-(dimethylamino)-S-tetrazine\nS-Tetrazine, 3-(p-chlorophenyl)-6-(dimethylamino)-\n1,2,4,5-Tetrazin-3-amine, 6-(4-chlorophenyl)-N,N-dimethyl-','8560206619BFE868-FICuS-01-45','8560206619BFE868-FICTS-01-24','8560206619BFE868-uuuuu-01-F4','InChI=1S/C10H10ClN5/c1-16(2)10-14-12-9(13-15-10)7-3-5-8(11)6-4-7/h3-6H,1-2H3','InChIKey=BOAKVJFFLICDKC-UHFFFAOYSA-N','CN(C)c1nnc(-c2ccc(Cl)cc2)nn1',NULL),
	(142905,0,0,'29604-73-7','Consistent with Molecular Formula','C8H14N4',166.2254,'3,6-Bis(dimethylamino)pyridazine\nPyridazine, 3,6-bis(dimethylamino)-\n3,6-Pyridazinediamine, N,N,N\',N\'-tetramethyl-','2F19DD773F469657-FICuS-01-5D','2F19DD773F469657-FICTS-01-3C','2F19DD773F469657-uuuuu-01-0C','InChI=1S/C8H14N4/c1-11(2)7-5-6-8(10-9-7)12(3)4/h5-6H,1-4H3','InChIKey=JTEUFNQZAUZEGI-UHFFFAOYSA-N','CN(C)c1ccc(N(C)C)nn1',NULL),
	(142906,0,1,'5499-37-6','Consistent with Molecular Formula','C10H12ClN3O',225.6773,NULL,'B1FF8969DB56BF08-FICuS-01-87','B1FF8969DB56BF08-FICTS-01-66','B1FF8969DB56BF08-uuuuu-01-36','InChI=1S/C10H12ClN3O/c1-14(2)10(15)13-12-7-8-3-5-9(11)6-4-8/h3-7H,1-2H3,(H,13,15)','InChIKey=QIISRYVRKLRDRO-UHFFFAOYSA-N','CN(C)C(=O)N/N=C/c1ccc(Cl)cc1','1'),
	(142907,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3OS',257.7373,NULL,'D422CAEEDEBDFB2B-FICuS-01-BC','D422CAEEDEBDFB2B-FICTS-01-9B','D422CAEEDEBDFB2B-uuuuu-01-6B','InChI=1S/C10H12ClN3OS/c1-14(2)10(16)13-12-9(15)7-3-5-8(11)6-4-7/h3-6H,1-2H3,(H,12,15)(H,13,16)','InChIKey=SCMIVBFMTQVZGC-UHFFFAOYSA-N','CN(C)C(=S)NNC(=O)c1ccc(Cl)cc1',NULL),
	(142908,1,0,'89691-75-8','Consistent with Molecular Formula','C6H11N3O4S',221.2306,NULL,'8122552C9A056884-FICuS-01-2C','9CBEF3B1FD985184-FICTS-01-62','8122552C9A056884-uuuuu-01-DB','InChI=1S/C6H11N3O4S/c1-7-14(12,13)3-2-4-5(10)9-6(11)8-4/h4,7H,2-3H2,1H3,(H2,8,9,10,11)','InChIKey=GNDRMHIJFTWSTQ-UHFFFAOYSA-N','CNS(=O)(=O)CCC1NC(=O)NC1=O','1'),
	(142909,1,0,NULL,'Consistent with Molecular Formula','C5H12N2O4S',196.2208,NULL,'B176478D284A423E-FICuS-01-4B','B176478D284A423E-FICTS-01-2A','B176478D284A423E-uuuuu-01-FA','InChI=1S/C5H12N2O4S/c1-7-12(10,11)3-2-4(6)5(8)9/h4,7H,2-3,6H2,1H3,(H,8,9)','InChIKey=NSIKVZZBBDUDAP-UHFFFAOYSA-N','CNS(=O)(=O)CCC(N)C(=O)O','1'),
	(142910,0,0,'7411-23-6','Consistent with Molecular Formula','C2HBr2N3',226.858,'1H-1,2,4-Triazole, 3,5-dibromo-','A48F15EC79820012-FICuS-01-45','998DF9BF491781F4-FICTS-01-53','A48F15EC79820012-uuuuu-01-F4','InChI=1S/C2HBr2N3/c3-1-5-2(4)7-6-1/h(H,5,6,7)','InChIKey=FRAKFBWDPXYIQO-UHFFFAOYSA-N','Brc1n[nH]c(Br)n1',NULL),
	(142911,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O2S',260.2698,NULL,'A9364BE7E87C77C6-FICuS-01-7A','1139DE43EA5613C4-FICTS-01-30','A9364BE7E87C77C6-uuuuu-01-29','InChI=1S/C11H8N4O2S/c16-9-6-3-1-2-4-7(6)10(17)15(9)5-8-12-11(18)14-13-8/h1-4H,5H2,(H2,12,13,14,18)','InChIKey=VZMJAPXCBZBIBI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1nc(=S)[nH][nH]1',NULL),
	(142912,2,0,NULL,'Consistent with Molecular Formula','C5H13IN2O3S',308.1338,NULL,'5314E9D3785CA392-FICuS-01-4F','5314E9D3785CA392-FICTS-01-2E','494C1C31D62B3C22-uuuuu-01-FA','InChI=1S/C5H12N2O3S.HI/c1-11(7,10)3-2-4(6)5(8)9;/h4,7H,2-3,6H2,1H3,(H,8,9);1H','InChIKey=XTTLYMZCBSZJQK-UHFFFAOYSA-N','CS(=N)(=O)CCC(N)C(=O)O.I','1'),
	(142913,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O2',228.2098,NULL,'8DDE7B980419E5CE-FICuS-01-86','8DDE7B980419E5CE-FICTS-01-65','8DDE7B980419E5CE-uuuuu-01-35','InChI=1S/C11H8N4O2/c16-10-7-3-1-2-4-8(7)11(17)15(10)5-9-12-6-13-14-9/h1-4,6H,5H2,(H,12,13,14)','InChIKey=VOVUIRVWNBHONK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1nc[nH]n1',NULL),
	(142914,0,0,NULL,'Consistent with Molecular Formula','C3H7?ClN4',134.5681,NULL,'6A1BDE63C7BF5B6A-FICuS-01-93','6A1BDE63C7BF5B6A-FICTS-01-72','6A1BDE63C7BF5B6A-uuuuu-01-42','InChI=1S/C3H6N4.ClH/c4-1-3-5-2-6-7-3;/h2H,1,4H2,(H,5,6,7);1H','InChIKey=SQXRGHNXMHGTIO-UHFFFAOYSA-N','*.Cl.NCc1nc[nH]n1',NULL),
	(142915,0,0,'37932-45-9','Consistent with Molecular Formula','C14H8Cl2N4',303.15,NULL,'5EE07F8ECBD3C3A1-FICuS-01-94','5EE07F8ECBD3C3A1-FICTS-01-73','5EE07F8ECBD3C3A1-uuuuu-01-43','InChI=1S/C14H8Cl2N4/c15-11-5-1-9(2-6-11)13-17-19-14(20-18-13)10-3-7-12(16)8-4-10/h1-8H','InChIKey=OCLIQMAKECCZNO-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3ccc(Cl)cc3)nn2)cc1',NULL),
	(142916,0,1,'21126-64-7','Consistent with Molecular Formula','C2H6ClN5',135.5559,NULL,'BEB31B8983FB9A59-FICuS-01-82','F090924BA874D551-FICTS-01-29','BE4FBC6CBC764317-uuuuu-01-36','InChI=1S/C2H5N5.ClH/c3-6-2-4-1-5-7-2;/h1H,3H2,(H2,4,5,6,7);1H','InChIKey=YJILWGALXNQXIN-UHFFFAOYSA-N','Cl.N/N=c1\\nc[nH][nH]1','1'),
	(142917,0,0,'5932-18-3','Consistent with Molecular Formula','C3H2Br2N2',225.8702,'3,4-Dibromopyrazole\nWLN: T5MNJ CE DE\n1H-Pyrazole, 3,4-dibromo-\nPyrazole, 3,4-dibromo-','D05DC148DC02FED3-FICuS-01-7F','494AC405507A755B-FICTS-01-24','D05DC148DC02FED3-uuuuu-01-2E','InChI=1S/C3H2Br2N2/c4-2-1-6-7-3(2)5/h1H,(H,6,7)','InChIKey=DFUAIALZXKLUQU-UHFFFAOYSA-N','Brc1c[nH]nc1Br',NULL),
	(142918,0,0,'13189-13-4','Consistent with Molecular Formula','C10H9N3O',187.2006,'4-(Anilinocarbonyl)imidazole\n1H-Imidazole-4-carboxamide, N-phenyl-\nImidazole-4-carboxanilide','D8188BA521F5B9C2-FICuS-01-6A','69903EE5512C7A3E-FICTS-01-3B','D8188BA521F5B9C2-uuuuu-01-19','InChI=1S/C10H9N3O/c14-10(9-6-11-7-12-9)13-8-4-2-1-3-5-8/h1-7H,(H,11,12)(H,13,14)','InChIKey=HYPSKNLBXKFNBB-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cnc[nH]1',NULL),
	(142919,0,0,'2810-66-4','Consistent with Molecular Formula','C4H7N3S2',161.2394,NULL,'0D7E8013FF7C8871-FICuS-01-61','EC1603BF51D104DF-FICTS-01-49','0D7E8013FF7C8871-uuuuu-01-10','InChI=1S/C4H7N3S2/c1-7(2)3-5-6-4(8)9-3/h1-2H3,(H,6,8)','InChIKey=PKNMLXOFZGQTFC-UHFFFAOYSA-N','CN(C)c1n[nH]c(=S)s1',NULL),
	(142920,0,0,NULL,'Consistent with Molecular Formula','C10H6Br3N3O',423.8889,NULL,'F282C445D98DCF4A-FICuS-01-80','4A9FCEA0C6C258AE-FICTS-01-74','F282C445D98DCF4A-uuuuu-01-2F','InChI=1S/C10H6Br3N3O/c11-5-1-3-6(4-2-5)14-9(17)7-8(12)16-10(13)15-7/h1-4H,(H,14,17)(H,15,16)','InChIKey=JYGNLYNLYQTMKU-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1[nH]c(Br)nc1Br',NULL),
	(142921,0,0,'36339-90-9','Consistent with Molecular Formula','C6H12N4S',172.2476,NULL,'8F59620FC7692D48-FICuS-01-5C','8F59620FC7692D48-FICTS-01-3B','8F59620FC7692D48-uuuuu-01-0B','InChI=1S/C6H12N4S/c1-9(2)5-7-8-6(11-5)10(3)4/h1-4H3','InChIKey=KERPGITYAUAEBG-UHFFFAOYSA-N','CN(C)c1nnc(N(C)C)s1',NULL),
	(142922,0,0,'81258-54-0','Consistent with Molecular Formula','C18H20N6',320.3962,NULL,'38D687E490F84942-FICuS-01-4E','38D687E490F84942-FICTS-01-2D','38D687E490F84942-uuuuu-01-FD','InChI=1S/C18H20N6/c1-23(2)15-9-5-13(6-10-15)17-19-21-18(22-20-17)14-7-11-16(12-8-14)24(3)4/h5-12H,1-4H3','InChIKey=WGNKFQPBAKWFGK-UHFFFAOYSA-N','CN(C)c1ccc(-c2nnc(-c3ccc(N(C)C)cc3)nn2)cc1',NULL),
	(142923,0,0,'7682-38-4','Consistent with Molecular Formula','C3HCl3N2',171.4133,NULL,'D086D3E78E3245AA-FICuS-01-69','D086D3E78E3245AA-FICTS-01-48','D086D3E78E3245AA-uuuuu-01-18','InChI=1S/C3HCl3N2/c4-1-2(5)8-3(6)7-1/h(H,7,8)','InChIKey=KCUCKJJLMMZKBV-UHFFFAOYSA-N','Clc1nc(Cl)c(Cl)[nH]1',NULL),
	(142924,0,0,'6154-30-9','Consistent with Molecular Formula','C3HBr2N3O2',270.8678,'2,4-Dibromo-5-nitroimidazole\nImidazole, 2,4-dibromo-5-nitro-\n1H-Imidazole, 2,4-dibromo-5-nitro-','F48E96B7BF33ED03-FICuS-01-80','EA201513533AB312-FICTS-01-0C','F48E96B7BF33ED03-uuuuu-01-2F','InChI=1S/C3HBr2N3O2/c4-1-2(8(9)10)7-3(5)6-1/h(H,6,7)','InChIKey=ZGEMTDYSQTXJOF-UHFFFAOYSA-N','O=[N+]([O-])c1[nH]c(Br)nc1Br',NULL),
	(142925,0,0,'15965-33-0','Consistent with Molecular Formula','C4H4Cl2N2',150.995,NULL,'F61FB2EE099F63B4-FICuS-01-7F','F61FB2EE099F63B4-FICTS-01-5E','F61FB2EE099F63B4-uuuuu-01-2E','InChI=1S/C4H4Cl2N2/c1-2-7-3(5)4(6)8-2/h1H3,(H,7,8)','InChIKey=ZWRYWVBALYOSPQ-UHFFFAOYSA-N','Cc1nc(Cl)c(Cl)[nH]1',NULL),
	(142926,0,0,'15965-34-1','Consistent with Molecular Formula','C5H6Cl2N2',165.0218,NULL,'AB9382C0DAAB9D00-FICuS-01-78','AB9382C0DAAB9D00-FICTS-01-57','AB9382C0DAAB9D00-uuuuu-01-27','InChI=1S/C5H6Cl2N2/c1-2-3-8-4(6)5(7)9-3/h2H2,1H3,(H,8,9)','InChIKey=QCJPFRGDWAGMDB-UHFFFAOYSA-N','CCc1nc(Cl)c(Cl)[nH]1',NULL),
	(142927,0,0,'27098-98-2','Consistent with Molecular Formula','C4H6N2O2S',146.1636,'2-Methylsulfonyl-imidazole\nImidazole, 2-methylsulfonyl-\n1H-Imidazole, 2-(methylsulfonyl)-','D78D7A85257CB715-FICuS-01-63','D78D7A85257CB715-FICTS-01-42','D78D7A85257CB715-uuuuu-01-12','InChI=1S/C4H6N2O2S/c1-9(7,8)4-5-2-3-6-4/h2-3H,1H3,(H,5,6)','InChIKey=YNKRJGZPPAUPLQ-UHFFFAOYSA-N','CS(=O)(=O)c1ncc[nH]1',NULL),
	(142928,0,0,'17487-98-8','Consistent with Molecular Formula','C3H2BrClN2',181.4192,NULL,'A367D4400429C0F3-FICuS-01-3F','A367D4400429C0F3-FICTS-01-1E','A367D4400429C0F3-uuuuu-01-EE','InChI=1S/C3H2BrClN2/c4-2-3(5)7-1-6-2/h1H,(H,6,7)','InChIKey=KRHIYYYHTXGSDW-UHFFFAOYSA-N','Clc1nc[nH]c1Br',NULL),
	(142929,0,0,'15965-32-9','Consistent with Molecular Formula','C3HCl2N3O2',181.9658,'2,4-Dichloro-5-nitroimidazole\nImidazole, 2,4-dichloro-5-nitro-\n1H-Imidazole, 2,4-dichloro-5-nitro-','D68617B69ED1AB1E-FICuS-01-7B','97B9933492D530DB-FICTS-01-31','D68617B69ED1AB1E-uuuuu-01-2A','InChI=1S/C3HCl2N3O2/c4-1-2(8(9)10)7-3(5)6-1/h(H,6,7)','InChIKey=XJHISXIOFMXKNU-UHFFFAOYSA-N','O=[N+]([O-])c1[nH]c(Cl)nc1Cl',NULL),
	(142930,0,0,'27099-12-3','Consistent with Molecular Formula','C4H4Cl2N2O2S',215.0538,NULL,'D498CCC4EC3D3BF9-FICuS-01-A0','D498CCC4EC3D3BF9-FICTS-01-7F','D498CCC4EC3D3BF9-uuuuu-01-4F','InChI=1S/C4H4Cl2N2O2S/c1-11(9,10)4-7-2(5)3(6)8-4/h1H3,(H,7,8)','InChIKey=AEYNRQGAZBCPRO-UHFFFAOYSA-N','CS(=O)(=O)c1nc(Cl)c(Cl)[nH]1',NULL),
	(142931,0,0,'4175-78-4','Consistent with Molecular Formula','C3HBr2NS',242.9156,'2,5-Dibromothiazole\nThiazole, 2,5-dibromo-\nThiazole, 2,5-dibromo-','4C268C30D7876728-FICuS-01-45','4C268C30D7876728-FICTS-01-24','4C268C30D7876728-uuuuu-01-F4','InChI=1S/C3HBr2NS/c4-2-1-6-3(5)7-2/h1H','InChIKey=XIBIQFJKUZZLLX-UHFFFAOYSA-N','Brc1cnc(Br)s1',NULL),
	(142932,0,0,'32998-28-0','Consistent with Molecular Formula','C2Cl2N2S',155.0014,NULL,'04FCEAF345CA5130-FICuS-01-69','04FCEAF345CA5130-FICTS-01-48','04FCEAF345CA5130-uuuuu-01-18','InChI=1S/C2Cl2N2S/c3-1-5-6-2(4)7-1','InChIKey=JTIHIPQIYDEUNY-UHFFFAOYSA-N','Clc1nnc(Cl)s1',NULL),
	(142933,0,0,'4368-68-7','Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'236B5F80FC0CA04A-FICuS-01-69','236B5F80FC0CA04A-FICTS-01-48','236B5F80FC0CA04A-uuuuu-01-18','InChI=1S/C9H9N3/c1-2-4-9(5-3-1)8-12-7-6-10-11-12/h1-7H,8H2','InChIKey=VRDSRXVCRBMZOD-UHFFFAOYSA-N','c1ccc(Cn2ccnn2)cc1',NULL),
	(142934,0,0,'84271-29-4','Consistent with Molecular Formula','C3H7NNaO4S',176.1424,NULL,'8E39A30963BCD043-FICuS-01-56','8E39A30963BCD043-FICTS-01-35','05DE4F0603C762EB-uuuuu-01-10','InChI=1S/C3H7NO4S.Na/c1-3(5)4-2-9(6,7)8;/h2H2,1H3,(H,4,5)(H,6,7,8);/q;+1','InChIKey=MWSFUYAADOCVRI-UHFFFAOYSA-N','CC(=O)NCS(=O)(=O)O.[Na+]',NULL),
	(142935,0,0,'1746-25-4','Consistent with Molecular Formula','C3HI3N2',445.7678,'2,4,5-Triiodoimidazole\nImidazole, 2,4,5-triiodo-\n1H-Imidazole, 2,4,5-triiodo-','9B0891AB43645883-FICuS-01-40','9B0891AB43645883-FICTS-01-1F','9B0891AB43645883-uuuuu-01-EF','InChI=1S/C3HI3N2/c4-1-2(5)8-3(6)7-1/h(H,7,8)','InChIKey=HIDCNJIBRZBEPN-UHFFFAOYSA-N','Ic1nc(I)c(I)[nH]1',NULL),
	(142936,0,0,NULL,'Consistent with Molecular Formula','C4HBr3N2O2',348.7761,NULL,'6FBF36D424B292F1-FICuS-01-68','6FBF36D424B292F1-FICTS-01-47','6FBF36D424B292F1-uuuuu-01-17','InChI=1S/C4HBr3N2O2/c5-1-2(6)4(9(10)11)8-3(1)7/h8H','InChIKey=BUIGFAWVLWPULD-UHFFFAOYSA-N','O=[N+]([O-])c1[nH]c(Br)c(Br)c1Br',NULL),
	(142937,0,0,'15965-31-8','Consistent with Molecular Formula','C3H3ClN2',102.5231,NULL,'FA25547AA0D996AB-FICuS-01-76','2D84076EC29C639F-FICTS-01-43','FA25547AA0D996AB-uuuuu-01-25','InChI=1S/C3H3ClN2/c4-3-1-5-2-6-3/h1-2H,(H,5,6)','InChIKey=BQRBAXFOPZRMCU-UHFFFAOYSA-N','Clc1c[nH]cn1',NULL),
	(142938,0,0,'15294-81-2','Consistent with Molecular Formula','C2HBr2N3',226.858,NULL,'CB8A409F2D501B20-FICuS-01-58','5A2F00EF4108682F-FICTS-01-32','CB8A409F2D501B20-uuuuu-01-07','InChI=1S/C2HBr2N3/c3-1-2(4)6-7-5-1/h(H,5,6,7)','InChIKey=GUQUYKTWVBJKFL-UHFFFAOYSA-N','Brc1nn[nH]c1Br',NULL),
	(142939,1,0,'21905-34-0','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O C ]','C9H12AsClO3',278.5666,'ANTINEOPLASTIC-222415','60B9E3F8AABF67F4-FICuS-01-8F','60B9E3F8AABF67F4-FICTS-01-6E','60B9E3F8AABF67F4-uuuuu-01-3E','InChI=1S/C9H12AsClO3/c1-7(12)6-10(13,14)8-3-2-4-9(11)5-8/h2-5,7,12H,6H2,1H3,(H,13,14)','InChIKey=GQYOFVYKYKFAKK-UHFFFAOYSA-N','CC(O)C[As](=O)(O)c1cccc(Cl)c1','1'),
	(142940,1,0,'21905-32-8','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O C ]','C9H13AsO3',244.1215,'2-(Hydroxypropyl)phenylarsinic acid\n1-(HYDROXYPHENYL)-2-PROPANOL, ARSINE OXIDE\nHydroxy(2-hydroxypropyl)phenylarsine oxide\nArsine oxide, hydroxy(2-hydroxypropyl)phenyl-\n2-Propanol, 1(hydroxyphenyl)-, arsine oxide','F7399ECA465522DC-FICuS-01-71','F7399ECA465522DC-FICTS-01-50','F7399ECA465522DC-uuuuu-01-20','InChI=1S/C9H13AsO3/c1-8(11)7-10(12,13)9-5-3-2-4-6-9/h2-6,8,11H,7H2,1H3,(H,12,13)','InChIKey=AAUAODOXPIIHAN-UHFFFAOYSA-N','CC(O)C[As](=O)(O)c1ccccc1','1'),
	(142941,0,0,'13689-19-5','Consistent with Molecular Formula','C18H33OP',296.4319,'Phosphine oxide, tricyclohexyl-\nPhosphine oxide, tricyclohexyl-','F07757D3B076AF96-FICuS-01-63','F07757D3B076AF96-FICTS-01-42','F07757D3B076AF96-uuuuu-01-12','InChI=1S/C18H33OP/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h16-18H,1-15H2','InChIKey=LEFPWWWXFFNJAA-UHFFFAOYSA-N','O=P(C1CCCCC1)(C1CCCCC1)C1CCCCC1',NULL),
	(142942,0,0,'53521-34-9','Consistent with Molecular Formula','C17H37OP',288.4525,NULL,'19BE4DB26D834C71-FICuS-01-68','19BE4DB26D834C71-FICTS-01-47','19BE4DB26D834C71-uuuuu-01-17','InChI=1S/C17H37OP/c1-4-6-8-10-12-14-16-19(3,18)17-15-13-11-9-7-5-2/h4-17H2,1-3H3','InChIKey=FJHSIHZRUMQCEZ-UHFFFAOYSA-N','CCCCCCCCP(C)(=O)CCCCCCCC',NULL),
	(142943,0,0,'53521-38-3','Consistent with Molecular Formula','C20H43OP',330.5329,NULL,'7ABFD2D6327BE29A-FICuS-01-86','7ABFD2D6327BE29A-FICTS-01-65','7ABFD2D6327BE29A-uuuuu-01-35','InChI=1S/C20H43OP/c1-4-7-10-12-14-16-19-22(21,18-9-6-3)20-17-15-13-11-8-5-2/h4-20H2,1-3H3','InChIKey=QOYKIVQHVCROGP-UHFFFAOYSA-N','CCCCCCCCP(=O)(CCCC)CCCCCCCC',NULL),
	(142944,0,0,'4538-55-0','Consistent with Molecular Formula','C21H21OP',320.3701,'Tribenzylphosphine oxide\nPhosphine oxide, tribenzyl-\nWLN: OP1R&1R&1R\nPhosphine oxide, tris(phenylmethyl)-','D725E5E16B4A6659-FICuS-01-60','D725E5E16B4A6659-FICTS-01-3F','D725E5E16B4A6659-uuuuu-01-0F','InChI=1S/C21H21OP/c22-23(16-19-10-4-1-5-11-19,17-20-12-6-2-7-13-20)18-21-14-8-3-9-15-21/h1-15H,16-18H2','InChIKey=RDLZJCXTAYHYHX-UHFFFAOYSA-N','O=P(Cc1ccccc1)(Cc1ccccc1)Cc1ccccc1',NULL),
	(142945,0,0,'7580-37-2','Consistent with Molecular Formula','C6H15O6P',214.1547,'Tetrakis(hydroxymethyl)phosphonium acetate\nPhosphonium, tetrakis(hydroxymethyl)-, acetate\nWLN: Q1P1Q1Q1Q &OV1\nPhosphonium, tetrakis(hydroxymethyl)-, acetate (salt)\nPhosphonium, tetrakis(hydroxymethyl)-, acetate (salt)','3D7F58D59E5D612B-FICuS-01-73','3D7F58D59E5D612B-FICTS-01-52','E5B49EFF50FA6416-uuuuu-01-2D','InChI=1S/C4H12O4P.C2H4O2/c5-1-9(2-6,3-7)4-8;1-2(3)4/h5-8H,1-4H2;1H3,(H,3,4)/q+1;/p-1','InChIKey=VELJAQNIUXJKSV-UHFFFAOYSA-M','CC(=O)[O-].OC[P+](CO)(CO)CO',NULL),
	(142946,0,0,'3084-47-7','Consistent with Molecular Formula','C15H33OP',260.3989,'Tripentylphosphine oxide\nWLN: OP5&5&5\nPhosphine oxide, tripentyl-\nPhosphine oxide, tripentyl-','8D81391775356D67-FICuS-01-3B','8D81391775356D67-FICTS-01-1A','8D81391775356D67-uuuuu-01-EA','InChI=1S/C15H33OP/c1-4-7-10-13-17(16,14-11-8-5-2)15-12-9-6-3/h4-15H2,1-3H3','InChIKey=SAIZTOCXWYRRNW-UHFFFAOYSA-N','CCCCCP(=O)(CCCCC)CCCCC',NULL),
	(142947,0,0,'14283-67-1','Consistent with Molecular Formula','C16H35OP',274.4257,'Di-N-butyl-N-octylphosphine oxide\nWLN: OP8&4&4\nPhosphine oxide, dibutyloctyl-','B220A9CDB2DF6146-FICuS-01-6D','B220A9CDB2DF6146-FICTS-01-4C','B220A9CDB2DF6146-uuuuu-01-1C','InChI=1S/C16H35OP/c1-4-7-10-11-12-13-16-18(17,14-8-5-2)15-9-6-3/h4-16H2,1-3H3','InChIKey=PDNVFGSWMYSBOF-UHFFFAOYSA-N','CCCCCCCCP(=O)(CCCC)CCCC',NULL),
	(142948,0,0,'3084-49-9','Consistent with Molecular Formula','C27H60N3OP',473.7643,NULL,'D0FF427C51EA5707-FICuS-01-66','D0FF427C51EA5707-FICTS-01-45','D0FF427C51EA5707-uuuuu-01-15','InChI=1S/C27H60N3OP/c1-7-13-19-28(20-14-8-2)25-32(31,26-29(21-15-9-3)22-16-10-4)27-30(23-17-11-5)24-18-12-6/h7-27H2,1-6H3','InChIKey=ASTSGIDBRCITNH-UHFFFAOYSA-N','CCCCN(CCCC)CP(=O)(CN(CCCC)CCCC)CN(CCCC)CCCC',NULL),
	(142949,0,0,NULL,'Consistent with Molecular Formula','C18H39PS',318.5399,NULL,'B03C09DFE8CC265A-FICuS-01-83','B03C09DFE8CC265A-FICTS-01-62','B03C09DFE8CC265A-uuuuu-01-32','InChI=1S/C18H39PS/c1-4-7-10-11-12-13-14-15-18-19(20,16-8-5-2)17-9-6-3/h4-18H2,1-3H3','InChIKey=OGQSPEUGAMLFRI-UHFFFAOYSA-N','CCCCCCCCCCP(=S)(CCCC)CCCC',NULL),
	(142950,0,0,NULL,'Consistent with Molecular Formula','C18H39OP',302.4793,NULL,'8358914D698B7448-FICuS-01-41','8358914D698B7448-FICTS-01-20','8358914D698B7448-uuuuu-01-F0','InChI=1S/C18H39OP/c1-4-7-10-11-12-13-14-15-18-20(19,16-8-5-2)17-9-6-3/h4-18H2,1-3H3','InChIKey=KKNYTVHYSUDGAV-UHFFFAOYSA-N','CCCCCCCCCCP(=O)(CCCC)CCCC',NULL),
	(142951,0,0,'74038-23-6','Consistent with Molecular Formula','C27H60N3PS',489.8249,'Tris(di-N-butylaminomethyl)phosphine sulfide\nPhosphine sulfide, tris(dibutylaminomethyl)-\nWLN: 4N4&1PS&1N4&4&1N4&4\n1-Butanamine, N,N\',N\'\'-[phosphinothioylidynetris(methylene)]tris[N-butyl-','2C63936CF3B621FE-FICuS-01-69','2C63936CF3B621FE-FICTS-01-48','2C63936CF3B621FE-uuuuu-01-18','InChI=1S/C27H60N3PS/c1-7-13-19-28(20-14-8-2)25-31(32,26-29(21-15-9-3)22-16-10-4)27-30(23-17-11-5)24-18-12-6/h7-27H2,1-6H3','InChIKey=NUGFFXGZVJAXIW-UHFFFAOYSA-N','CCCCN(CCCC)CP(=S)(CN(CCCC)CCCC)CN(CCCC)CCCC',NULL),
	(142952,0,0,NULL,'Consistent with Molecular Formula','C16H35PS',290.4863,NULL,'B495C39C2A4A0A98-FICuS-01-67','B495C39C2A4A0A98-FICTS-01-46','B495C39C2A4A0A98-uuuuu-01-16','InChI=1S/C16H35PS/c1-4-7-10-12-15-17(18,14-9-6-3)16-13-11-8-5-2/h4-16H2,1-3H3','InChIKey=HEPORLAEBKIHMC-UHFFFAOYSA-N','CCCCCCP(=S)(CCCC)CCCCCC',NULL),
	(142953,0,0,'31160-64-2','Consistent with Molecular Formula','C20H43OP',330.5329,NULL,'F57D5706D220915C-FICuS-01-49','F57D5706D220915C-FICTS-01-28','F57D5706D220915C-uuuuu-01-F8','InChI=1S/C20H43OP/c1-4-7-10-13-14-17-20-22(21,18-15-11-8-5-2)19-16-12-9-6-3/h4-20H2,1-3H3','InChIKey=XHRRUIJGMKIISX-UHFFFAOYSA-N','CCCCCCCCP(=O)(CCCCCC)CCCCCC',NULL),
	(142954,0,0,NULL,'Consistent with Molecular Formula','C20H43PS',346.5935,NULL,'E0F92CB9FF744048-FICuS-01-72','E0F92CB9FF744048-FICTS-01-51','E0F92CB9FF744048-uuuuu-01-21','InChI=1S/C20H43PS/c1-4-7-10-13-14-17-20-21(22,18-15-11-8-5-2)19-16-12-9-6-3/h4-20H2,1-3H3','InChIKey=YYMKTTAVRIPHON-UHFFFAOYSA-N','CCCCCCCCP(=S)(CCCCCC)CCCCCC',NULL),
	(142955,0,0,'6783-73-9','Consistent with Molecular Formula','C9H12N3PS',225.2477,'Tris(2-cyanoethyl)phosphine sulfide\nPhosphine sulfide, tris(2-cyanoethyl)-\nWLN: SP2CN&2CN&2CN\nPropanenitrile, 3,3\',3\'\'-phosphinothioylidynetris-','1C24D3D2C05D2164-FICuS-01-47','1C24D3D2C05D2164-FICTS-01-26','1C24D3D2C05D2164-uuuuu-01-F6','InChI=1S/C9H12N3PS/c10-4-1-7-13(14,8-2-5-11)9-3-6-12/h1-3,7-9H2','InChIKey=YHGRWKREYGXJFH-UHFFFAOYSA-N','N#CCCP(=S)(CCC#N)CCC#N',NULL),
	(142956,0,0,'18470-21-8','Consistent with Molecular Formula','C18H37OP',300.4635,'Cyclohexyldi-N-hexylphosphine oxide\nWLN: L6TJ APO&6&6\nPhosphine oxide, cyclohexyldihexyl-','70224B1156CB493C-FICuS-01-3D','70224B1156CB493C-FICTS-01-1C','70224B1156CB493C-uuuuu-01-EC','InChI=1S/C18H37OP/c1-3-5-7-12-16-20(19,17-13-8-6-4-2)18-14-10-9-11-15-18/h18H,3-17H2,1-2H3','InChIKey=SXNHVRVUGYTRGR-UHFFFAOYSA-N','CCCCCCP(=O)(CCCCCC)C1CCCCC1',NULL),
	(142957,0,0,'74038-22-5','Consistent with Molecular Formula','C14H31PS',262.4327,'N-Butyldi-N-pentylphosphine sulfide\nWLN: SP5&5&4\nPhosphine sulfide, butyldipentyl-','3547C557BBF845CA-FICuS-01-6D','3547C557BBF845CA-FICTS-01-4C','3547C557BBF845CA-uuuuu-01-1C','InChI=1S/C14H31PS/c1-4-7-10-13-15(16,12-9-6-3)14-11-8-5-2/h4-14H2,1-3H3','InChIKey=LOAKUCDZDKAVJM-UHFFFAOYSA-N','CCCCCP(=S)(CCCC)CCCCC',NULL),
	(142958,0,0,'73986-81-9','Consistent with Molecular Formula','C14H31OP',246.3721,'N-Butyldi-N-pentylphosphine oxide\nWLN: OP5&5&4\nPhosphine oxide, butyldipentyl-','1B7FBBB2B21C18B2-FICuS-01-74','1B7FBBB2B21C18B2-FICTS-01-53','1B7FBBB2B21C18B2-uuuuu-01-23','InChI=1S/C14H31OP/c1-4-7-10-13-16(15,12-9-6-3)14-11-8-5-2/h4-14H2,1-3H3','InChIKey=QQFXHNRRTWHRGQ-UHFFFAOYSA-N','CCCCCP(=O)(CCCC)CCCCC',NULL),
	(142959,0,0,NULL,'Consistent with Molecular Formula','C13H27PS',246.3901,NULL,'9AC7731C04A64EC5-FICuS-01-65','9AC7731C04A64EC5-FICTS-01-44','9AC7731C04A64EC5-uuuuu-01-14','InChI=1S/C13H27PS/c1-3-5-11-14(15,12-6-4-2)13-9-7-8-10-13/h13H,3-12H2,1-2H3','InChIKey=IIOFCMVJZMAKLO-UHFFFAOYSA-N','CCCCP(=S)(CCCC)C1CCCC1',NULL),
	(142960,0,0,'17636-47-4','Consistent with Molecular Formula','C13H27OP',230.3295,'Cyclopentyldibutylphosphine oxide\nPhosphine oxide, cyclopentyldibutyl-\nDi-N-butylcyclopentylphosphine oxide\nWLN: L5TJ APO&4&4\nPhosphine oxide, dibutylcyclopentyl-','1F39F6D0F7B537D5-FICuS-01-71','1F39F6D0F7B537D5-FICTS-01-50','1F39F6D0F7B537D5-uuuuu-01-20','InChI=1S/C13H27OP/c1-3-5-11-15(14,12-6-4-2)13-9-7-8-10-13/h13H,3-12H2,1-2H3','InChIKey=BMPAPDDJWFXXRH-UHFFFAOYSA-N','CCCCP(=O)(CCCC)C1CCCC1',NULL),
	(142961,0,0,'17636-48-5','Consistent with Molecular Formula','C15H31OP',258.3831,'Cyclopentyldi-N-pentylphosphine oxide\nWLN: L5TJ APO&5&5\nPhosphine oxide, cyclopentyldipentyl-','7C5F2B193C868FEE-FICuS-01-86','7C5F2B193C868FEE-FICTS-01-65','7C5F2B193C868FEE-uuuuu-01-35','InChI=1S/C15H31OP/c1-3-5-9-13-17(16,14-10-6-4-2)15-11-7-8-12-15/h15H,3-14H2,1-2H3','InChIKey=KCNMJDZXLRIIRY-UHFFFAOYSA-N','CCCCCP(=O)(CCCCC)C1CCCC1',NULL),
	(142962,0,0,NULL,'Consistent with Molecular Formula','C12H28NPS',249.3937,NULL,'26297549F12499DF-FICuS-01-4C','26297549F12499DF-FICTS-01-2B','26297549F12499DF-uuuuu-01-FB','InChI=1S/C12H28NPS/c1-5-9-11-14(15,12-10-6-2)13(7-3)8-4/h5-12H2,1-4H3','InChIKey=OLGJAPPBPIKGOL-UHFFFAOYSA-N','CCCCP(=S)(CCCC)N(CC)CC',NULL),
	(142963,0,0,'74038-17-8','Consistent with Molecular Formula','C14H31OP',246.3721,'Di-N-butyl-N-hexylphosphine oxide\nWLN: OP6&4&4\nPhosphine oxide, dibutylhexyl-','5D8D56800DB8380D-FICuS-01-5C','5D8D56800DB8380D-FICTS-01-3B','5D8D56800DB8380D-uuuuu-01-0B','InChI=1S/C14H31OP/c1-4-7-10-11-14-16(15,12-8-5-2)13-9-6-3/h4-14H2,1-3H3','InChIKey=IOEIIVUUHFHIBG-UHFFFAOYSA-N','CCCCCCP(=O)(CCCC)CCCC',NULL),
	(142964,0,0,'64007-99-4','Consistent with Molecular Formula','C10H24NP',189.2801,NULL,'E230885B675B9083-FICuS-01-40','E230885B675B9083-FICTS-01-1F','E230885B675B9083-uuuuu-01-EF','InChI=1S/C10H24NP/c1-5-9-12(10-6-2)11(7-3)8-4/h5-10H2,1-4H3','InChIKey=SBPUNNKCVOJPEZ-UHFFFAOYSA-N','CCCP(CCC)N(CC)CC',NULL),
	(142965,0,0,'17529-42-9','No Comparision - Unparameterized Atom - P(a8) connected atoms =[ O C C ]','C12H27OP',218.3185,NULL,'A1CF65245EF0B27B-FICuS-01-70','A1CF65245EF0B27B-FICTS-01-4F','A1CF65245EF0B27B-uuuuu-01-1F','InChI=1S/C12H27OP/c1-3-5-7-9-11-14(13)12-10-8-6-4-2/h14H,3-12H2,1-2H3','InChIKey=DOFKMEPRLINJMZ-UHFFFAOYSA-N','CCCCCC[PH](=O)CCCCCC',NULL),
	(142966,0,0,'4851-89-2','Consistent with Molecular Formula','C3H6Cl3OP',195.4126,'Tri(chloromethyl)phosphine oxide\nTris(chloromethyl)phosphine oxide\nPhosphine oxide, tris(chloromethyl)-\nPhosphine oxide, tris(chloromethyl)-','9D12A44DDE299F7C-FICuS-01-81','9D12A44DDE299F7C-FICTS-01-60','9D12A44DDE299F7C-uuuuu-01-30','InChI=1S/C3H6Cl3OP/c4-1-8(7,2-5)3-6/h1-3H2','InChIKey=GGECNORVQSLCLI-UHFFFAOYSA-N','O=P(CCl)(CCl)CCl',NULL),
	(142967,0,0,'74038-32-7','Consistent with Molecular Formula','C13H25OP',228.3137,'Isopropyl dicyclopentylphosphinite\nDicyclopentylphosphinous acid isopropyl ester\nPhosphinous acid, dicyclopentyl-, isopropyl ester\nWLN: L5TJ APOY1&1- AL5TJ\nPhosphinous acid, dicyclopentyl-, 1-methylethyl ester','DB67D733C4CE25FC-FICuS-01-8A','DB67D733C4CE25FC-FICTS-01-69','DB67D733C4CE25FC-uuuuu-01-39','InChI=1S/C13H25OP/c1-11(2)14-15(12-7-3-4-8-12)13-9-5-6-10-13/h11-13H,3-10H2,1-2H3','InChIKey=NGPPDXXDDCXIOJ-UHFFFAOYSA-N','CC(C)OP(C1CCCC1)C1CCCC1',NULL),
	(142968,0,0,NULL,'Consistent with Molecular Formula','C8H20NPS',193.2865,NULL,'3256C748C1AD7116-FICuS-01-45','3256C748C1AD7116-FICTS-01-24','3256C748C1AD7116-uuuuu-01-F4','InChI=1S/C8H20NPS/c1-5-7-10(11,8-6-2)9(3)4/h5-8H2,1-4H3','InChIKey=TYSLVFDCMCQNBW-UHFFFAOYSA-N','CCCP(=S)(CCC)N(C)C',NULL),
	(142969,0,0,'74038-18-9','No Comparision - Unparameterized Atom - P(a12) connected atoms =[ O C C ]','C20H43OP',330.5329,'Di-N-decylphosphine oxide\nWLN: OPH10&10\nPhosphine oxide, didecyl-','FC696FBCDEC31997-FICuS-01-99','FC696FBCDEC31997-FICTS-01-78','FC696FBCDEC31997-uuuuu-01-48','InChI=1S/C20H43OP/c1-3-5-7-9-11-13-15-17-19-22(21)20-18-16-14-12-10-8-6-4-2/h22H,3-20H2,1-2H3','InChIKey=XOQRLXHLTSYZBF-UHFFFAOYSA-N','CCCCCCCCCC[PH](=O)CCCCCCCCCC',NULL),
	(142970,0,0,'55894-18-3','Consistent with Molecular Formula','C15H32BrP',323.2956,'Allyltri-N-butylphosphonium bromide\nPhosphonium, allyltributyl-, bromide\nWLN: 4P4&4&2U1 &E &2/12\nPhosphonium, tributyl-2-propenyl-, bromide','18ABF8CB247818B9-FICuS-01-6F','18ABF8CB247818B9-FICTS-01-4E','D5E6D2A276F442EC-uuuuu-01-28','InChI=1S/C15H32P.BrH/c1-5-9-13-16(12-8-4,14-10-6-2)15-11-7-3;/h8H,4-7,9-15H2,1-3H3;1H/q+1;/p-1','InChIKey=GGJHLMANZFSVPZ-UHFFFAOYSA-M','C=CC[P+](CCCC)(CCCC)CCCC.[Br-]',NULL),
	(142971,0,0,'41528-69-2','Consistent with Molecular Formula','C11H25OP',204.2917,NULL,'089AB7488DA2A80C-FICuS-01-69','089AB7488DA2A80C-FICTS-01-48','089AB7488DA2A80C-uuuuu-01-18','InChI=1S/C11H25OP/c1-4-7-10-13(12,9-6-3)11-8-5-2/h4-11H2,1-3H3','InChIKey=LTCLCSSQGUUTGC-UHFFFAOYSA-N','CCCCP(=O)(CCC)CCCC',NULL),
	(142972,0,0,'73986-82-0','Consistent with Molecular Formula','C12H25OP',216.3027,'Cyclohexyldi-N-propylphosphine oxide\nWLN: L6TJ APO&3&3\nPhosphine oxide, cyclohexyldipropyl-','02ABFD2D5B82192F-FICuS-01-6F','02ABFD2D5B82192F-FICTS-01-4E','02ABFD2D5B82192F-uuuuu-01-1E','InChI=1S/C12H25OP/c1-3-10-14(13,11-4-2)12-8-6-5-7-9-12/h12H,3-11H2,1-2H3','InChIKey=MKLYQSMNKSRDRF-UHFFFAOYSA-N','CCCP(=O)(CCC)C1CCCCC1',NULL),
	(142973,1,0,NULL,'Consistent with Molecular Formula','C18H36Cl3O2P',421.814,NULL,'DE69E74AC09B2E76-FICuS-01-82','DE69E74AC09B2E76-FICTS-01-61','DE69E74AC09B2E76-uuuuu-01-31','InChI=1S/C18H36Cl3O2P/c1-3-5-7-9-11-13-15-24(23,17(22)18(19,20)21)16-14-12-10-8-6-4-2/h17,22H,3-16H2,1-2H3','InChIKey=CFFGBNIFMGOESQ-UHFFFAOYSA-N','CCCCCCCCP(=O)(CCCCCCCC)C(O)C(Cl)(Cl)Cl','1'),
	(142974,0,0,'52911-34-9','Consistent with Molecular Formula','C14H29OP',244.3563,'Diisobutylcyclohexylphosphine oxide\nCyclohexyldiisobutylphosphine oxide\nPhosphine oxide, cyclohexyldiisobutyl-\nPhosphine oxide, cyclohexylbis(2-methylpropyl)-','2809BBF707AE7DE1-FICuS-01-79','2809BBF707AE7DE1-FICTS-01-58','2809BBF707AE7DE1-uuuuu-01-28','InChI=1S/C14H29OP/c1-12(2)10-16(15,11-13(3)4)14-8-6-5-7-9-14/h12-14H,5-11H2,1-4H3','InChIKey=MOOFHECWEJGWPT-UHFFFAOYSA-N','CC(C)CP(=O)(CC(C)C)C1CCCCC1',NULL),
	(142975,1,0,NULL,'Consistent with Molecular Formula','C22H44Cl3O2P',477.9212,NULL,'E243EC5699141284-FICuS-01-3E','E243EC5699141284-FICTS-01-1D','E243EC5699141284-uuuuu-01-ED','InChI=1S/C22H44Cl3O2P/c1-3-5-7-9-11-13-15-17-19-28(27,21(26)22(23,24)25)20-18-16-14-12-10-8-6-4-2/h21,26H,3-20H2,1-2H3','InChIKey=HRSRFXDURYPYJB-UHFFFAOYSA-N','CCCCCCCCCCP(=O)(CCCCCCCCCC)C(O)C(Cl)(Cl)Cl','1'),
	(142976,0,0,'73986-83-1','Consistent with Molecular Formula','C13H27OP',230.3295,'Diisobutylcyclopentylphosphine oxide\nCyclopentyldiisobutylphosphine oxide\nPhosphine oxide, cyclopentyldiisobutyl-\nPhosphine oxide, cyclopentylbis(2-methylpropyl)-','BC7049A9E5534F64-FICuS-01-60','BC7049A9E5534F64-FICTS-01-3F','BC7049A9E5534F64-uuuuu-01-0F','InChI=1S/C13H27OP/c1-11(2)9-15(14,10-12(3)4)13-7-5-6-8-13/h11-13H,5-10H2,1-4H3','InChIKey=QVKICQGGMNQWFN-UHFFFAOYSA-N','CC(C)CP(=O)(CC(C)C)C1CCCC1',NULL),
	(142977,0,0,'7682-87-3','Consistent with Molecular Formula','C12H27OP',218.3185,NULL,'DA0C3CC016E3BCF6-FICuS-01-88','DA0C3CC016E3BCF6-FICTS-01-67','DA0C3CC016E3BCF6-uuuuu-01-37','InChI=1S/C12H27OP/c1-10(2)7-14(13,8-11(3)4)9-12(5)6/h10-12H,7-9H2,1-6H3','InChIKey=KIZGBMSFXOHDPW-UHFFFAOYSA-N','CC(C)CP(=O)(CC(C)C)CC(C)C',NULL),
	(142978,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a14) connected atoms =[ Cl Cl ]','C12H27Cl2HgP',473.8151,NULL,'91804F233B1B6CFC-FICuS-01-62','91804F233B1B6CFC-FICTS-01-41','919FE31558E32DB6-uuuuu-01-10','InChI=1S/C12H27P.2ClH.Hg/c1-4-7-10-13(11-8-5-2)12-9-6-3;;;/h4-12H2,1-3H3;2*1H;/q;;;+2/p-2','InChIKey=ONTHQAHCEHJUEG-UHFFFAOYSA-L','CCCCP(CCCC)CCCC.Cl[Hg]Cl',NULL),
	(142979,0,0,'1496-94-2','Consistent with Molecular Formula','C9H21OP',176.2381,'Tripropylphosphine oxide\nPhosphine oxide, tripropyl-\nPhosphine oxide, tripropyl-','3B9681603B9D716E-FICuS-01-4F','3B9681603B9D716E-FICTS-01-2E','3B9681603B9D716E-uuuuu-01-FE','InChI=1S/C9H21OP/c1-4-7-11(10,8-5-2)9-6-3/h4-9H2,1-3H3','InChIKey=SNZSAFILJOCMFM-UHFFFAOYSA-N','CCCP(=O)(CCC)CCC',NULL),
	(142980,0,0,NULL,'Consistent with Molecular Formula','C17H35OP',286.4367,NULL,'C82CE1DA36D00A02-FICuS-01-62','C82CE1DA36D00A02-FICTS-01-41','C82CE1DA36D00A02-uuuuu-01-11','InChI=1S/C17H35OP/c1-3-5-7-11-15-19(18,16-12-8-6-4-2)17-13-9-10-14-17/h17H,3-16H2,1-2H3','InChIKey=GZVPNEIVQQBQNL-UHFFFAOYSA-N','CCCCCCP(=O)(CCCCCC)C1CCCC1',NULL),
	(142981,0,0,'13639-72-0','Consistent with Molecular Formula','C9H21PS',192.2987,NULL,'EC3968EEE0CFF4D8-FICuS-01-A7','EC3968EEE0CFF4D8-FICTS-01-86','EC3968EEE0CFF4D8-uuuuu-01-56','InChI=1S/C9H21PS/c1-4-7-10(11,8-5-2)9-6-3/h4-9H2,1-3H3','InChIKey=YZGZUMLVJROGAQ-UHFFFAOYSA-N','CCCP(=S)(CCC)CCC',NULL),
	(142982,0,0,NULL,'Consistent with Molecular Formula','C11H25PS',220.3523,NULL,'C8660C1D69EB5D5E-FICuS-01-7F','C8660C1D69EB5D5E-FICTS-01-5E','C8660C1D69EB5D5E-uuuuu-01-2E','InChI=1S/C11H25PS/c1-4-7-10-12(13,9-6-3)11-8-5-2/h4-11H2,1-3H3','InChIKey=POIUVVGYPZRLOD-UHFFFAOYSA-N','CCCCP(=S)(CCC)CCCC',NULL),
	(142983,0,0,NULL,'Consistent with Molecular Formula','C12H27PS',234.3791,NULL,'7083C04BEE160E4E-FICuS-01-61','7083C04BEE160E4E-FICTS-01-40','7083C04BEE160E4E-uuuuu-01-10','InChI=1S/C12H27PS/c1-4-7-8-9-12-13(14,10-5-2)11-6-3/h4-12H2,1-3H3','InChIKey=DDVFCWKUIGEUOS-UHFFFAOYSA-N','CCCCCCP(=S)(CCC)CCC',NULL),
	(142984,0,0,'1831-65-8','Consistent with Molecular Formula','C13H29OP',232.3453,'Di-N-hexylmethylphosphine oxide\nPhosphine oxide, dihexylmethyl-','2A5581493A61D4E1-FICuS-01-43','2A5581493A61D4E1-FICTS-01-22','2A5581493A61D4E1-uuuuu-01-F2','InChI=1S/C13H29OP/c1-4-6-8-10-12-15(3,14)13-11-9-7-5-2/h4-13H2,1-3H3','InChIKey=SXSPHZYWRUCEOB-UHFFFAOYSA-N','CCCCCCP(C)(=O)CCCCCC',NULL),
	(142985,0,0,'17262-51-0','Consistent with Molecular Formula','C21H45OP',344.5597,NULL,'D9D8E7E45E655BEB-FICuS-01-98','D9D8E7E45E655BEB-FICTS-01-77','D9D8E7E45E655BEB-uuuuu-01-47','InChI=1S/C21H45OP/c1-4-7-10-13-16-19-23(22,20-17-14-11-8-5-2)21-18-15-12-9-6-3/h4-21H2,1-3H3','InChIKey=KNFWHHCXXKWASF-UHFFFAOYSA-N','CCCCCCCP(=O)(CCCCCCC)CCCCCCC',NULL),
	(142986,0,0,'30708-11-3','Consistent with Molecular Formula','C21H48N3OP',389.6035,NULL,'526390B899A064E9-FICuS-01-45','526390B899A064E9-FICTS-01-24','526390B899A064E9-uuuuu-01-F4','InChI=1S/C21H48N3OP/c1-7-13-22(14-8-2)19-26(25,20-23(15-9-3)16-10-4)21-24(17-11-5)18-12-6/h7-21H2,1-6H3','InChIKey=UYMYAYUZGPBMSV-UHFFFAOYSA-N','CCCN(CCC)CP(=O)(CN(CCC)CCC)CN(CCC)CCC',NULL),
	(142987,0,0,NULL,'Consistent with Molecular Formula','C21H48N3PS',405.6641,NULL,'60E68D85684EC3B9-FICuS-01-69','60E68D85684EC3B9-FICTS-01-48','60E68D85684EC3B9-uuuuu-01-18','InChI=1S/C21H48N3PS/c1-7-13-22(14-8-2)19-25(26,20-23(15-9-3)16-10-4)21-24(17-11-5)18-12-6/h7-21H2,1-6H3','InChIKey=LEMXXPWHHLJJAQ-UHFFFAOYSA-N','CCCN(CCC)CP(=S)(CN(CCC)CCC)CN(CCC)CCC',NULL),
	(142988,0,0,'3982-87-4','Consistent with Molecular Formula','C12H27PS',234.3791,NULL,'704D15DBDBBBCD9E-FICuS-01-A1','704D15DBDBBBCD9E-FICTS-01-80','704D15DBDBBBCD9E-uuuuu-01-50','InChI=1S/C12H27PS/c1-10(2)7-13(14,8-11(3)4)9-12(5)6/h10-12H,7-9H2,1-6H3','InChIKey=MXRLZCWBOJMFJG-UHFFFAOYSA-N','CC(C)CP(=S)(CC(C)C)CC(C)C',NULL),
	(142989,0,0,NULL,'Consistent with Molecular Formula','C39H84N3OP',642.0859,NULL,'6F4DAF3E090700A6-FICuS-01-61','6F4DAF3E090700A6-FICTS-01-40','6F4DAF3E090700A6-uuuuu-01-10','InChI=1S/C39H84N3OP/c1-7-13-19-25-31-40(32-26-20-14-8-2)37-44(43,38-41(33-27-21-15-9-3)34-28-22-16-10-4)39-42(35-29-23-17-11-5)36-30-24-18-12-6/h7-39H2,1-6H3','InChIKey=PLDZRGLVRDZMAU-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CP(=O)(CN(CCCCCC)CCCCCC)CN(CCCCCC)CCCCCC',NULL),
	(142990,0,0,NULL,'Consistent with Molecular Formula','C39H84N3PS',658.1465,NULL,'C1C9E05BB741A25A-FICuS-01-6A','C1C9E05BB741A25A-FICTS-01-49','C1C9E05BB741A25A-uuuuu-01-19','InChI=1S/C39H84N3PS/c1-7-13-19-25-31-40(32-26-20-14-8-2)37-43(44,38-41(33-27-21-15-9-3)34-28-22-16-10-4)39-42(35-29-23-17-11-5)36-30-24-18-12-6/h7-39H2,1-6H3','InChIKey=SAXKINWJWSABDN-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CP(=S)(CN(CCCCCC)CCCCCC)CN(CCCCCC)CCCCCC',NULL),
	(142991,0,0,'683-19-2','Consistent with Molecular Formula','C16H35O2P',290.4251,NULL,'CF5F612CEC17A8DE-FICuS-01-99','CF5F612CEC17A8DE-FICTS-01-78','CF5F612CEC17A8DE-uuuuu-01-48','InChI=1S/C16H35O2P/c1-3-5-7-9-11-13-15-19(17,18)16-14-12-10-8-6-4-2/h3-16H2,1-2H3,(H,17,18)','InChIKey=YTMRJBAHYSIRMZ-UHFFFAOYSA-N','CCCCCCCCP(=O)(O)CCCCCCCC',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(142992,0,0,'5958-53-2','Consistent with Molecular Formula','C16H36P2S2',354.5279,NULL,'20031B854EB9926A-FICuS-01-42','20031B854EB9926A-FICTS-01-21','20031B854EB9926A-uuuuu-01-F1','InChI=1S/C16H36P2S2/c1-5-9-13-17(19,14-10-6-2)18(20,15-11-7-3)16-12-8-4/h5-16H2,1-4H3','InChIKey=HCPCTFWJIGTLIL-UHFFFAOYSA-N','CCCCP(=S)(CCCC)P(=S)(CCCC)CCCC',NULL),
	(142993,0,0,'5927-49-1','Consistent with Molecular Formula','C34H72O2P2',574.8891,NULL,'675F9B1B9CAFC59A-FICuS-01-92','675F9B1B9CAFC59A-FICTS-01-71','675F9B1B9CAFC59A-uuuuu-01-41','InChI=1S/C34H72O2P2/c1-5-9-13-17-21-25-29-37(35,30-26-22-18-14-10-6-2)33-34-38(36,31-27-23-19-15-11-7-3)32-28-24-20-16-12-8-4/h5-34H2,1-4H3','InChIKey=JBNGGHISODTKPN-UHFFFAOYSA-N','CCCCCCCCP(=O)(CCCCCCCC)CCP(=O)(CCCCCCCC)CCCCCCCC',NULL),
	(142994,0,0,'10310-38-0','Consistent with Molecular Formula','C20H28?BrN6P2',494.3329,'Ethylenebis[tris(2-cyanoethyl)phosphonium bromide]\nPhosphonium, ethylenebis[tris(2-cyanoethyl)-, dibromide\nPhosphonium, 1,2-ethanediylbis[tris(2-cyanoethyl)-, dibromide','254DAEE8446F6201-FICuS-01-56','254DAEE8446F6201-FICTS-01-35','254DAEE8446F6201-uuuuu-01-05','InChI=1S/C20H28N6P2.BrH/c21-7-1-13-27(14-2-8-22,15-3-9-23)19-20-28(16-4-10-24,17-5-11-25)18-6-12-26;/h1-6,13-20H2;1H/q+2;/p-1','InChIKey=VWDYYCXCLKKEAH-UHFFFAOYSA-M','*.N#CCC[P+](CCC#N)(CCC#N)CC[P+](CCC#N)(CCC#N)CCC#N.[Br-]',NULL),
	(142995,0,0,'1896-59-9','Consistent with Molecular Formula','C10H15IN3P',335.1269,NULL,'EADD17BA44553844-FICuS-01-65','EADD17BA44553844-FICTS-01-44','D20C1617493D541C-uuuuu-01-EF','InChI=1S/C10H15N3P.HI/c1-14(8-2-5-11,9-3-6-12)10-4-7-13;/h2-4,8-10H2,1H3;1H/q+1;/p-1','InChIKey=XVBICEFRZXNTRM-UHFFFAOYSA-M','C[P+](CCC#N)(CCC#N)CCC#N.[I-]',NULL),
	(142996,0,0,'6882-30-0','Consistent with Molecular Formula','C14H20N4P2',306.2863,NULL,'C8B3C98E24D4F1E3-FICuS-01-7D','C8B3C98E24D4F1E3-FICTS-01-5C','C8B3C98E24D4F1E3-uuuuu-01-2C','InChI=1S/C14H20N4P2/c15-5-1-9-19(10-2-6-16)13-14-20(11-3-7-17)12-4-8-18/h1-4,9-14H2','InChIKey=DFQMSVHFAAZCLI-UHFFFAOYSA-N','N#CCCP(CCC#N)CCP(CCC#N)CCC#N',NULL),
	(142997,2,0,'91469-24-8','Consistent with Molecular Formula','C6H11OP',130.1261,NULL,'7524A74D3FB35404-FICuS-01-44','7524A74D3FB35404-FICTS-01-23','7524A74D3FB35404-uuuuu-01-F3','InChI=1S/C6H11OP/c1-6-4-3-5-8(6,2)7/h3-4,6H,5H2,1-2H3','InChIKey=MDUAQARPWXWVEK-UHFFFAOYSA-N','CC1C=CCP1(C)=O','1'),
	(142998,0,0,'15450-80-3','Consistent with Molecular Formula','C7H13OP',144.1529,NULL,'B26CD85663231FC2-FICuS-01-55','B26CD85663231FC2-FICTS-01-34','B26CD85663231FC2-uuuuu-01-04','InChI=1S/C7H13OP/c1-6-4-9(3,8)5-7(6)2/h4-5H2,1-3H3','InChIKey=PLIBMPRCDNXLHC-UHFFFAOYSA-N','CC1=C(C)CP(C)(=O)C1',NULL),
	(142999,0,0,'32061-28-2','Consistent with Molecular Formula','C14H20N4O2P2',338.2851,NULL,'1F7669D15F0421B5-FICuS-01-48','1F7669D15F0421B5-FICTS-01-27','1F7669D15F0421B5-uuuuu-01-F7','InChI=1S/C14H20N4O2P2/c15-5-1-9-21(19,10-2-6-16)13-14-22(20,11-3-7-17)12-4-8-18/h1-4,9-14H2','InChIKey=WMDYYLQALAFZQX-UHFFFAOYSA-N','N#CCCP(=O)(CCC#N)CCP(=O)(CCC#N)CCC#N',NULL),
	(143000,0,0,'70002-74-3','Consistent with Molecular Formula','C22H32?BrN6P2',522.3865,NULL,'D28AD78B4E926883-FICuS-01-68','D28AD78B4E926883-FICTS-01-47','D28AD78B4E926883-uuuuu-01-17','InChI=1S/C22H32N6P2.BrH/c23-9-3-17-29(18-4-10-24,19-5-11-25)15-1-2-16-30(20-6-12-26,21-7-13-27)22-8-14-28;/h1-8,15-22H2;1H/q+2;/p-1','InChIKey=MAYXPSHEJDANRT-UHFFFAOYSA-M','*.N#CCC[P+](CCC#N)(CCC#N)CCCC[P+](CCC#N)(CCC#N)CCC#N.[Br-]',NULL),
	(143001,0,0,NULL,'Consistent with Molecular Formula','C24H36?BrN6P2',550.4401,NULL,'CFCA27B167F2125C-FICuS-01-70','CFCA27B167F2125C-FICTS-01-4F','CFCA27B167F2125C-uuuuu-01-1F','InChI=1S/C24H36N6P2.BrH/c25-11-5-19-31(20-6-12-26,21-7-13-27)17-3-1-2-4-18-32(22-8-14-28,23-9-15-29)24-10-16-30;/h1-10,17-24H2;1H/q+2;/p-1','InChIKey=YYVTYZCVBJTWHO-UHFFFAOYSA-M','*.N#CCC[P+](CCC#N)(CCC#N)CCCCCC[P+](CCC#N)(CCC#N)CCC#N.[Br-]',NULL),
	(143002,0,0,'24111-71-5','Consistent with Molecular Formula','C12H9PS4',312.4169,NULL,'F784F4CB39BC3F27-FICuS-01-82','F784F4CB39BC3F27-FICTS-01-61','F784F4CB39BC3F27-uuuuu-01-31','InChI=1S/C12H9PS4/c14-13(10-4-1-7-15-10,11-5-2-8-16-11)12-6-3-9-17-12/h1-9H','InChIKey=VJXPPEHCZFCFOB-UHFFFAOYSA-N','S=P(c1cccs1)(c1cccs1)c1cccs1',NULL),
	(143003,0,0,'74038-26-9','Consistent with Molecular Formula','C16H24N4P2',334.3399,'Tetramethylenebis[di(2-cyanoethyl)phosphine]\nPhosphine, P,P\'-tetramethylenebis[bis(2-cyanoethyl)-\nPropanenitrile, 3,3\',3\'\',3\'\'\'-(1,4-butanediyldiphosphinidyne)tetrakis-','91019024F1979CCA-FICuS-01-48','91019024F1979CCA-FICTS-01-27','91019024F1979CCA-uuuuu-01-F7','InChI=1S/C16H24N4P2/c17-7-3-13-21(14-4-8-18)11-1-2-12-22(15-5-9-19)16-6-10-20/h1-6,11-16H2','InChIKey=NHLZQBLVODMATA-UHFFFAOYSA-N','N#CCCP(CCC#N)CCCCP(CCC#N)CCC#N',NULL),
	(143004,0,0,NULL,'Consistent with Molecular Formula','C18H28N4P2',362.3935,NULL,'AABC3340E43C5C06-FICuS-01-65','AABC3340E43C5C06-FICTS-01-44','AABC3340E43C5C06-uuuuu-01-14','InChI=1S/C18H28N4P2/c19-9-5-15-23(16-6-10-20)13-3-1-2-4-14-24(17-7-11-21)18-8-12-22/h1-8,13-18H2','InChIKey=ALVXWURVTZKHPC-UHFFFAOYSA-N','N#CCCP(CCC#N)CCCCCCP(CCC#N)CCC#N',NULL),
	(143005,0,0,NULL,'Consistent with Molecular Formula','C18H28N4O2P2',394.3923,NULL,'100A1F6A84B83C50-FICuS-01-48','100A1F6A84B83C50-FICTS-01-27','100A1F6A84B83C50-uuuuu-01-F7','InChI=1S/C18H28N4O2P2/c19-9-5-15-25(23,16-6-10-20)13-3-1-2-4-14-26(24,17-7-11-21)18-8-12-22/h1-8,13-18H2','InChIKey=KHTUJPXGGRDKBZ-UHFFFAOYSA-N','N#CCCP(=O)(CCC#N)CCCCCCP(=O)(CCC#N)CCC#N',NULL),
	(143006,0,0,NULL,'Consistent with Molecular Formula','C17H26N4P2',348.3667,NULL,'489EAF00B90D1871-FICuS-01-58','489EAF00B90D1871-FICTS-01-37','489EAF00B90D1871-uuuuu-01-07','InChI=1S/C17H26N4P2/c18-8-4-14-22(15-5-9-19)12-2-1-3-13-23(16-6-10-20)17-7-11-21/h1-7,12-17H2','InChIKey=AALKWCTWEIIKFS-UHFFFAOYSA-N','N#CCCP(CCC#N)CCCCCP(CCC#N)CCC#N',NULL),
	(143007,0,0,'1021-20-1','Consistent with Molecular Formula','C12H9O4P',248.1745,NULL,'41F8F8C88DA42472-FICuS-01-63','41F8F8C88DA42472-FICTS-01-42','41F8F8C88DA42472-uuuuu-01-12','InChI=1S/C12H9O4P/c13-17(10-4-1-7-14-10,11-5-2-8-15-11)12-6-3-9-16-12/h1-9H','InChIKey=ZBPOQKJUWQEWJE-UHFFFAOYSA-N','O=P(c1ccco1)(c1ccco1)c1ccco1',NULL),
	(143008,4,0,NULL,'Consistent with Molecular Formula','C21H39O7P',434.5087,NULL,'1CDB9BF9BF42EC87-FICuS-01-A0','1CDB9BF9BF42EC87-FICTS-01-7F','1CDB9BF9BF42EC87-uuuuu-01-4F','InChI=1S/C21H39O7P/c1-7-10-16(4)19(22)26-13-29(25,14-27-20(23)17(5)11-8-2)15-28-21(24)18(6)12-9-3/h16-18H,7-15H2,1-6H3','InChIKey=WIFLGSVDAOFGMX-UHFFFAOYSA-N','CCCC(C)C(=O)OCP(=O)(COC(=O)C(C)CCC)COC(=O)C(C)CCC','1'),
	(143009,2,0,'15450-91-6','Consistent with Molecular Formula','C11H13OP',192.1969,NULL,'80F204628C078C8E-FICuS-01-4D','80F204628C078C8E-FICTS-01-2C','80F204628C078C8E-uuuuu-01-FC','InChI=1S/C11H13OP/c1-10-6-5-9-13(10,12)11-7-3-2-4-8-11/h2-8,10H,9H2,1H3','InChIKey=GJABPLIQSYWYOP-UHFFFAOYSA-N','CC1C=CCP1(=O)c1ccccc1','1'),
	(143010,0,0,'4141-63-3','Consistent with Molecular Formula','C18H40O2P2',350.4603,NULL,'5DBD1DDBBE3606C4-FICuS-01-8E','5DBD1DDBBE3606C4-FICTS-01-6D','5DBD1DDBBE3606C4-uuuuu-01-3D','InChI=1S/C18H40O2P2/c1-5-9-13-21(19,14-10-6-2)17-18-22(20,15-11-7-3)16-12-8-4/h5-18H2,1-4H3','InChIKey=XFXTZEPJOXEMGO-UHFFFAOYSA-N','CCCCP(=O)(CCCC)CCP(=O)(CCCC)CCCC',NULL),
	(143011,0,0,'5895-29-4','Consistent with Molecular Formula','C15H27O7P',350.3479,NULL,'89FDEAE3FCDC68B2-FICuS-01-B2','89FDEAE3FCDC68B2-FICTS-01-91','89FDEAE3FCDC68B2-uuuuu-01-61','InChI=1S/C15H27O7P/c1-10(2)13(16)20-7-23(19,8-21-14(17)11(3)4)9-22-15(18)12(5)6/h10-12H,7-9H2,1-6H3','InChIKey=OHOUVYMCVWJWOZ-UHFFFAOYSA-N','CC(C)C(=O)OCP(=O)(COC(=O)C(C)C)COC(=O)C(C)C',NULL),
	(143012,0,0,NULL,'Consistent with Molecular Formula','C24H40Cl5O2P',568.8176,NULL,'8D20D306B2C28D78-FICuS-01-56','8D20D306B2C28D78-FICTS-01-35','0DA43C7B7364681B-uuuuu-01-03','InChI=1S/C18H39OP.C6HCl5O/c1-4-7-10-13-16-20(19,17-14-11-8-5-2)18-15-12-9-6-3;7-1-2(8)4(10)6(12)5(11)3(1)9/h4-18H2,1-3H3;12H','InChIKey=WZOMNIADZNKLIG-UHFFFAOYSA-N','CCCCCCP(=O)(CCCCCC)CCCCCC.Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(143013,0,0,'25900-31-6','Consistent with Molecular Formula','C13H30P2S2',312.4475,NULL,'0DCCBD5E1B042040-FICuS-01-5E','0DCCBD5E1B042040-FICTS-01-3D','0DCCBD5E1B042040-uuuuu-01-0D','InChI=1S/C13H30P2S2/c1-5-14(16,6-2)12-10-9-11-13-15(17,7-3)8-4/h5-13H2,1-4H3','InChIKey=WXDJPDPWJQHJQO-UHFFFAOYSA-N','CCP(=S)(CC)CCCCCP(=S)(CC)CC',NULL),
	(143014,0,0,'1661-15-0','Consistent with Molecular Formula','C12H28P2S2',298.4207,NULL,'5717AFA78D877638-FICuS-01-5D','5717AFA78D877638-FICTS-01-3C','5717AFA78D877638-uuuuu-01-0C','InChI=1S/C12H28P2S2/c1-5-13(15,6-2)11-9-10-12-14(16,7-3)8-4/h5-12H2,1-4H3','InChIKey=PUVAGYLJBXVPIU-UHFFFAOYSA-N','CCP(=S)(CC)CCCCP(=S)(CC)CC',NULL),
	(143015,1,0,NULL,'Consistent with Molecular Formula','C15H29O2P',272.3667,NULL,'A1CD2BDE9C9FCAD9-FICuS-01-B9','A1CD2BDE9C9FCAD9-FICTS-01-98','A1CD2BDE9C9FCAD9-uuuuu-01-68','InChI=1S/C15H29O2P/c1-3-4-5-6-7-8-9-10-12-17-18(16)13-11-15(2)14-18/h14H,3-13H2,1-2H3','InChIKey=CZFMXKUCEIFLRP-UHFFFAOYSA-N','CCCCCCCCCCOP1(=O)C=C(C)CC1','1'),
	(143016,1,0,'94626-38-7','Consistent with Molecular Formula','C11H21O2P',216.2595,NULL,'CE30EBB685849FE1-FICuS-01-7F','CE30EBB685849FE1-FICTS-01-5E','CE30EBB685849FE1-uuuuu-01-2E','InChI=1S/C11H21O2P/c1-3-4-5-6-8-13-14(12)9-7-11(2)10-14/h10H,3-9H2,1-2H3','InChIKey=WHRRDJCRNNQHSY-UHFFFAOYSA-N','CCCCCCOP1(=O)C=C(C)CC1','1'),
	(143017,1,0,'86100-44-9','Consistent with Molecular Formula','C9H17O2P',188.2059,NULL,'F0926CCCA9673454-FICuS-01-5E','F0926CCCA9673454-FICTS-01-3D','F0926CCCA9673454-uuuuu-01-0D','InChI=1S/C9H17O2P/c1-3-4-6-11-12(10)7-5-9(2)8-12/h8H,3-7H2,1-2H3','InChIKey=RRWGUKJOALKBID-UHFFFAOYSA-N','CCCCOP1(=O)C=C(C)CC1','1'),
	(143018,0,0,'1123-61-1','Consistent with Molecular Formula','C5H3Cl2NO2',179.9902,'N-Methyldichloromaleimide\nMaleimide, dichloro-N-methyl-\nN-Methyl-3,4-dichloromaleimide\nN-Methyl-2,3-dichloromaleimide\n2,3-Dichloro-N-methylmaleinimide\n1H-Pyrrole-2,5-dione, 3,4-dichloro-1-methyl-\nMaleimide, 2,3-dichloro-N-methyl-','90F76A3EA656A4DC-FICuS-01-7A','90F76A3EA656A4DC-FICTS-01-59','90F76A3EA656A4DC-uuuuu-01-29','InChI=1S/C5H3Cl2NO2/c1-8-4(9)2(6)3(7)5(8)10/h1H3','InChIKey=PYOLPWAVSYVLMM-UHFFFAOYSA-N','CN1C(=O)C(Cl)=C(Cl)C1=O',NULL),
	(143019,0,0,'22658-14-6','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'C721D87E012780E6-FICuS-01-49','C721D87E012780E6-FICTS-01-28','C721D87E012780E6-uuuuu-01-F8','InChI=1S/C10H12N2O4/c1-11-9(13)16-8-5-3-7(4-6-8)12-10(14)15-2/h3-6H,1-2H3,(H,11,13)(H,12,14)','InChIKey=VHISEBBHPBKGNE-UHFFFAOYSA-N','CNC(=O)Oc1ccc(NC(=O)OC)cc1',NULL),
	(143020,0,0,'4849-42-7','Consistent with Molecular Formula','C13H19N3O3',265.3114,'m-(3-Methylureido)phenyl tert-butylcarbamate\nUrea, 1-(m-hydroxyphenyl)-3-methyl-, tert-butylcarbamate\nCarbamic acid, tert-butyl-, m-(3-methylureido)phenyl ester\nCarbamic acid, (1,1-dimethylethyl)-, 3-[[(methylamino)carbonyl]amino]phenyl ester','68BE95A21D5E816B-FICuS-01-6D','68BE95A21D5E816B-FICTS-01-4C','68BE95A21D5E816B-uuuuu-01-1C','InChI=1S/C13H19N3O3/c1-13(2,3)16-12(18)19-10-7-5-6-9(8-10)15-11(17)14-4/h5-8H,1-4H3,(H,16,18)(H2,14,15,17)','InChIKey=SSFHUMHURJORHS-UHFFFAOYSA-N','CNC(=O)Nc1cccc(OC(=O)NC(C)(C)C)c1',NULL),
	(143021,0,0,'4849-33-6','Consistent with Molecular Formula','C13H17N3O3',263.2956,'m-(3,3-Dimethylureido)phenyl allylcarbamate\nUrea, 1,1-dimethyl-3-(m-hydroxyphenyl)-, allylcarbamate\nCarbamic acid, allyl-, m-(3,3-dimethylureido)phenyl ester\nCarbamic acid, allyl-, ester with 3-(m-hydroxyphenyl)-1,1-dimethylurea','BA2704DAE8416935-FICuS-01-55','BA2704DAE8416935-FICTS-01-34','BA2704DAE8416935-uuuuu-01-04','InChI=1S/C13H17N3O3/c1-4-8-14-13(18)19-11-7-5-6-10(9-11)15-12(17)16(2)3/h4-7,9H,1,8H2,2-3H3,(H,14,18)(H,15,17)','InChIKey=YUWLVEREVILSIW-UHFFFAOYSA-N','C=CCNC(=O)Oc1cccc(NC(=O)N(C)C)c1',NULL),
	(143022,1,0,'5572-75-8','Consistent with Molecular Formula','C14H21N3O3',279.3382,'m-(3,3-Dimethylureido)phenyl sec-butylcarbamate\nUrea, 1,1-dimethyl-3-(m-hydroxyphenyl)-, sec-butylcarbamate\nCarbamic acid, sec-butyl-, m-(3,3-dimethylureido)phenyl ester\nCarbamic acid, sec-butyl-, ester with 3-(m-hydroxyphenyl)-1,1-dimethylurea','181E7FFB2C836DD8-FICuS-01-81','181E7FFB2C836DD8-FICTS-01-60','181E7FFB2C836DD8-uuuuu-01-30','InChI=1S/C14H21N3O3/c1-5-10(2)15-14(19)20-12-8-6-7-11(9-12)16-13(18)17(3)4/h6-10H,5H2,1-4H3,(H,15,19)(H,16,18)','InChIKey=KHELNBZNFVLSJX-UHFFFAOYSA-N','CCC(C)NC(=O)Oc1cccc(NC(=O)N(C)C)c1','1'),
	(143023,0,0,'4849-30-3','Consistent with Molecular Formula','C13H19N3O3',265.3114,'m-(3,3-Dimethylureido)phenyl isopropylcarbamate\nUrea, 1,1-dimethyl-3-(m-hydroxyphenyl)-, isopropylcarbamate\nCarbamic acid, isopropyl-, m-(3,3-dimethylureido)phenyl ester\nCarbamic acid, (1-methylethyl)-, 3-[[(dimethylamino)carbonyl]amino]phenyl ester','AEF5FDB7627D4FBA-FICuS-01-AB','AEF5FDB7627D4FBA-FICTS-01-8A','AEF5FDB7627D4FBA-uuuuu-01-5A','InChI=1S/C13H19N3O3/c1-9(2)14-13(18)19-11-7-5-6-10(8-11)15-12(17)16(3)4/h5-9H,1-4H3,(H,14,18)(H,15,17)','InChIKey=VNCXFXQEWWHCTH-UHFFFAOYSA-N','CC(C)NC(=O)Oc1cccc(NC(=O)N(C)C)c1',NULL),
	(143024,0,0,'4849-31-4','Consistent with Molecular Formula','C14H21N3O3',279.3382,'m-(3,3-Dimethylureido)phenyl isobutylcarbamate\nUrea, 1,1-dimethyl-3-(m-hydroxyphenyl)-, isobutylcarbamate\nCarbamic acid, isobutyl-, m-(3,3-dimethylureido)phenyl ester\nCarbamic acid, isobutyl-, ester with 3-(m-hydroxyphenyl)-1,1-dimethylurea','66EE6D69360B027A-FICuS-01-5B','66EE6D69360B027A-FICTS-01-3A','66EE6D69360B027A-uuuuu-01-0A','InChI=1S/C14H21N3O3/c1-10(2)9-15-14(19)20-12-7-5-6-11(8-12)16-13(18)17(3)4/h5-8,10H,9H2,1-4H3,(H,15,19)(H,16,18)','InChIKey=BFXLQAXFPODEJD-UHFFFAOYSA-N','CC(C)CNC(=O)Oc1cccc(NC(=O)N(C)C)c1',NULL),
	(143025,0,0,'13684-90-7','Consistent with Molecular Formula','C12H16N2O4',252.2694,'Isopropyl m-hydroxycarbanilate methylcarbamate\nCarbanilic acid, m-hydroxy-, isopropyl ester, methylcarbamate\nWLN: 1Y1&OVMR COVM1\nCarbanilic acid, m-hydroxy-, isopropyl ester, methylcarbamate (ester)','2F40EA9047DD2622-FICuS-01-51','2F40EA9047DD2622-FICTS-01-30','2F40EA9047DD2622-uuuuu-01-00','InChI=1S/C12H16N2O4/c1-8(2)17-12(16)14-9-5-4-6-10(7-9)18-11(15)13-3/h4-8H,1-3H3,(H,13,15)(H,14,16)','InChIKey=FBLVWMVUQZTUFU-UHFFFAOYSA-N','CNC(=O)Oc1cccc(NC(=O)OC(C)C)c1',NULL),
	(143026,1,0,'17788-24-8','Consistent with Molecular Formula','C17H26N2O3',306.404,'m-[(2-Methylpentanoyl)amino]phenyl tert-butylcarbamate\nValeranilide, 3\'-hydroxy-2-methyl-, tert-butylcarbamate\nN-(m-Hydroxyphenyl)-2-methylvaleramide tert-butylcarbamate\nValeramide, N-(m-hydroxyphenyl)-2-methyl-, tert-butylcarbamate\nCarbamic acid, tert-butyl-, ester with 3\'-hydroxy-2-methylvaleranilide\nCarbamic acid, (1,1-dimethylethyl)-, 3-[(2-methyl-1-oxopentyl)amino]phenyl ester','C1D8D65E7B034853-FICuS-01-5B','C1D8D65E7B034853-FICTS-01-3A','C1D8D65E7B034853-uuuuu-01-0A','InChI=1S/C17H26N2O3/c1-6-8-12(2)15(20)18-13-9-7-10-14(11-13)22-16(21)19-17(3,4)5/h7,9-12H,6,8H2,1-5H3,(H,18,20)(H,19,21)','InChIKey=LTOXWHICHNIYMA-UHFFFAOYSA-N','CCCC(C)C(=O)Nc1cccc(OC(=O)NC(C)(C)C)c1','1'),
	(143027,1,0,'17788-19-1','Consistent with Molecular Formula','C16H24N2O3',292.3772,'m-[(2-Methylpentanoyl)amino]phenyl isopropylcarbamate\nValeranilide, 3\'-hydroxy-2-methyl-, isopropylcarbamate\nValeramide, N-(m-hydroxyphenyl)-2-methyl-, isopropylcarbamate\nCarbamic acid, isopropyl-, ester with 3\'-hydroxy-2-methyl valeranilide\nCarbamic acid, isopropyl-, ester with 3\'-hydroxy-2-methylvaleranilide','B638758F1AC0EA5F-FICuS-01-7A','B638758F1AC0EA5F-FICTS-01-59','B638758F1AC0EA5F-uuuuu-01-29','InChI=1S/C16H24N2O3/c1-5-7-12(4)15(19)18-13-8-6-9-14(10-13)21-16(20)17-11(2)3/h6,8-12H,5,7H2,1-4H3,(H,17,20)(H,18,19)','InChIKey=PLUKFZFGHUOEJW-UHFFFAOYSA-N','CCCC(C)C(=O)Nc1cccc(OC(=O)NC(C)C)c1','1'),
	(143028,0,0,'17771-34-5','Consistent with Molecular Formula','C7H8ClN3O',185.6127,'1-(5-Chloro-2-pyridyl)-3-methylurea\nUrea, 1-(5-chloro-2-pyridyl)-3-methyl-','FC42B206551EC2BF-FICuS-01-6D','FC42B206551EC2BF-FICTS-01-4C','FC42B206551EC2BF-uuuuu-01-1C','InChI=1S/C7H8ClN3O/c1-9-7(12)11-6-3-2-5(8)4-10-6/h2-4H,1H3,(H2,9,10,11,12)','InChIKey=GRPWTVWAOMIJHR-UHFFFAOYSA-N','CNC(=O)Nc1ccc(Cl)cn1',NULL),
	(143029,0,0,'30180-75-7','Consistent with Molecular Formula','C12H19N3O2',237.301,'3-(6-Butoxy-3-pyridyl)-1,1-dimethylurea\nUrea, 3-(6-butoxy-3-pyridyl)-1,1-dimethyl-','0911957F9F8B9405-FICuS-01-48','0911957F9F8B9405-FICTS-01-27','0911957F9F8B9405-uuuuu-01-F7','InChI=1S/C12H19N3O2/c1-4-5-8-17-11-7-6-10(9-13-11)14-12(16)15(2)3/h6-7,9H,4-5,8H2,1-3H3,(H,14,16)','InChIKey=AHXQRHUJGFXWIQ-UHFFFAOYSA-N','CCCCOc1ccc(NC(=O)N(C)C)cn1',NULL),
	(143030,0,0,'20198-77-0','Consistent with Molecular Formula','C6H5Cl2NO2',194.017,'Maleimide, dichloro-N-ethyl-\n1H-Pyrrole-2,5-dione, 3,4-dichloro-1-ethyl-\nMaleimide, 2,3-dichloro-N-ethyl-','511BCA135DC48D23-FICuS-01-59','511BCA135DC48D23-FICTS-01-38','511BCA135DC48D23-uuuuu-01-08','InChI=1S/C6H5Cl2NO2/c1-2-9-5(10)3(7)4(8)6(9)11/h2H2,1H3','InChIKey=UNOAAQSLIJPNKG-UHFFFAOYSA-N','CCN1C(=O)C(Cl)=C(Cl)C1=O',NULL),
	(143031,0,0,'73747-59-8','Consistent with Molecular Formula','C14H21Cl2NO2',306.2314,'2,3-Dichloro-N-decylmaleimide\nMaleimide, 2,3-dichloro-N-decyl-\nWLN: T5VNVJ B10 DG EG\n1H-Pyrrole-2,5-dione, 3,4-dichloro-1-decyl-','B03C313F28C1AB35-FICuS-01-55','B03C313F28C1AB35-FICTS-01-34','B03C313F28C1AB35-uuuuu-01-04','InChI=1S/C14H21Cl2NO2/c1-2-3-4-5-6-7-8-9-10-17-13(18)11(15)12(16)14(17)19/h2-10H2,1H3','InChIKey=QLOPBTKONYNCIL-UHFFFAOYSA-N','CCCCCCCCCCN1C(=O)C(Cl)=C(Cl)C1=O',NULL),
	(143032,0,0,'4849-32-5','Consistent with Molecular Formula','C14H21N3O3',279.3382,'Tendex\nTandex\nNIA 11092\nFMC 11092\nKarbutilate\n3-(3,3-Dimethylureido)phenyl tert-butylcarbamate\nm-(3,3-Dimethylureido)phenyl tert-butylcarbamate\nm-(3,3-Dimethylureido)phenyl tertbutyl carbamate\n3-(3,3-Dimethylureido)phenyl N-tert-butylcarbamate\n1,1-Dimethyl-3-[(3-N-tert-butylcarbamyloxy)phenyl]urea\nCarbamic acid, tert-butyl-, m-(3,3-dimethyureido)phenyl ester\nCarbamic acid, tert-butyl-, m-(3,3-dimethylureido)phenyl ester\n3-[[(Dimethylamino)carbonyl]amino]phenyl (1,1-dimethylethyl)carbamate\ntert-Butylcarbamic acid, ester of 3-(m-hydroxyphenyl)-1,1-dimethylurea\ntert-Butylcarbamic acid ester with 3-(m-hydroxyphenyl-1,1-dimethylurea\nWLN: 1X1&1&MVOR CMVN1&1\nCarbamic acid, (1,1-dimethylethyl)-, 3-[[(dimethylamino)carbonyl]amino]phenyl ester\nCarbamic acid, tert-butyl-, ester with 3-(m-hydroxyphenyl)-1,1-dimethylurea\nm-(3,3-Dimethylharnstoff)-phenyl-tert-butylcarbamat','1A5DF005E931C64F-FICuS-01-62','1A5DF005E931C64F-FICTS-01-41','1A5DF005E931C64F-uuuuu-01-11','InChI=1S/C14H21N3O3/c1-14(2,3)16-13(19)20-11-8-6-7-10(9-11)15-12(18)17(4)5/h6-9H,1-5H3,(H,15,18)(H,16,19)','InChIKey=OWNAXTAAAQTBSP-UHFFFAOYSA-N','CN(C)C(=O)Nc1cccc(OC(=O)NC(C)(C)C)c1',NULL),
	(143033,0,0,'56836-60-3','Consistent with Molecular Formula','C10H12N2O4',224.2158,'Methyl o-hydroxycarbanilate methylcarbamate\nCarbanilic acid, o-hydroxy-, methyl ester, methylcarbamate\nWLN: 1OVMR BOVM1\nCarbamic acid, [2-[[(methylamino)carbonyl]oxy]phenyl]-, methyl ester','0DAD3296DDF5A730-FICuS-01-72','0DAD3296DDF5A730-FICTS-01-51','0DAD3296DDF5A730-uuuuu-01-21','InChI=1S/C10H12N2O4/c1-11-9(13)16-8-6-4-3-5-7(8)12-10(14)15-2/h3-6H,1-2H3,(H,11,13)(H,12,14)','InChIKey=KRPQXXOLTXLPES-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1NC(=O)OC',NULL),
	(143034,0,0,'17788-26-0','Consistent with Molecular Formula','C14H20N2O3',264.3236,'m-Propionamidophenyl tert-butylcarbamate\nPropionanilide, 3\'-hydroxy-, tert-butylcarbamate\n3\'-[2,2-(Dimethylethyl)carbamoyloxy]propionanilide\nWLN: 2VMR COVMX1&1&1\nCarbamic acid, (1,1-dimethylethyl)-, 3-[(1-oxopropyl)amino]phenyl ester','EAFE7252A4B7B711-FICuS-01-71','EAFE7252A4B7B711-FICTS-01-50','EAFE7252A4B7B711-uuuuu-01-20','InChI=1S/C14H20N2O3/c1-5-12(17)15-10-7-6-8-11(9-10)19-13(18)16-14(2,3)4/h6-9H,5H2,1-4H3,(H,15,17)(H,16,18)','InChIKey=INQDFAFCOWKYMG-UHFFFAOYSA-N','CCC(=O)Nc1cccc(OC(=O)NC(C)(C)C)c1',NULL),
	(143035,0,0,'17838-04-9','Consistent with Molecular Formula','C14H20N2O3',264.3236,'m-Isobutyramidophenyl isopropylcarbamate\n3\'-[(Isopropylcarbamoyl)oxy]-2-methylpropionanilide\nPropionanilide, 3\'-hydroxy-2-methyl-, isopropylcarbamate\nWLN: 1Y1&VMR COVMY1&1\nCarbamic acid, (1-methylethyl)-, 3-[(2-methyl-1-oxopropyl)amino]phenyl ester','3DEE0786A4F868E3-FICuS-01-76','3DEE0786A4F868E3-FICTS-01-55','3DEE0786A4F868E3-uuuuu-01-25','InChI=1S/C14H20N2O3/c1-9(2)13(17)16-11-6-5-7-12(8-11)19-14(18)15-10(3)4/h5-10H,1-4H3,(H,15,18)(H,16,17)','InChIKey=ICEPUESLKILRKW-UHFFFAOYSA-N','CC(C)NC(=O)Oc1cccc(NC(=O)C(C)C)c1',NULL),
	(143036,0,0,'17787-98-3','Consistent with Molecular Formula','C15H22N2O3',278.3504,'m-Isobutyramidophenyl tert-butylcarbamate\nPropionanilide, 3\'-hydroxy-2-methyl-, tert-butylcarbamate\n3\'-[1,1-(Dimethylethyl)carbamoyloxy]-2-methylpropionanilide\nWLN: 1Y1&VMR COVMX1&1&1\nCarbamic acid, (1,1-dimethylethyl)-, 3-[(2-methyl-1-oxopropyl)amino]phenyl ester','96264CEA6AB5E6AE-FICuS-01-8A','96264CEA6AB5E6AE-FICTS-01-69','96264CEA6AB5E6AE-uuuuu-01-39','InChI=1S/C15H22N2O3/c1-10(2)13(18)16-11-7-6-8-12(9-11)20-14(19)17-15(3,4)5/h6-10H,1-5H3,(H,16,18)(H,17,19)','InChIKey=GKYKHTPBXMEFKN-UHFFFAOYSA-N','CC(C)C(=O)Nc1cccc(OC(=O)NC(C)(C)C)c1',NULL),
	(143037,0,1,'17788-86-2','Consistent with Molecular Formula','C14H18N2O3',262.3078,'3\'-Isopropylcarbamoyloxycrotonanilide\nm-Crotonamidophenyl isopropylcarbamate\nCrotonanilide, m-hydroxy-, isopropylcarbamate\nWLN: 2U1VMR COVMY1&1\nCarbamic acid, (1-methylethyl)-, 1-methyl-3-oxo-3-(phenylamino)-1-propenyl ester','E9A88BF4FE8CF322-FICuS-01-95','E9A88BF4FE8CF322-FICTS-01-74','E9A88BF4FE8CF322-uuuuu-01-44','InChI=1S/C14H18N2O3/c1-4-6-13(17)16-11-7-5-8-12(9-11)19-14(18)15-10(2)3/h4-10H,1-3H3,(H,15,18)(H,16,17)','InChIKey=JFGQTRRCWGNSKV-UHFFFAOYSA-N','C/C=C/C(=O)Nc1cccc(OC(=O)NC(C)C)c1','1'),
	(143038,0,0,'17814-27-6','Consistent with Molecular Formula','C12H16N2O3',236.27,'m-Butyramidophenyl methylcarbamate\n3\'-(Methylcarbamoyloxy)butyranilide\nButyranilide, 3\'-hydroxy-, methylcarbamate\nWLN: 3VMR COVM1\nButanamide, N-[3-[[(methylamino)carbonyl]oxy]phenyl]-','DB2C645DC8422B7F-FICuS-01-77','DB2C645DC8422B7F-FICTS-01-56','DB2C645DC8422B7F-uuuuu-01-26','InChI=1S/C12H16N2O3/c1-3-5-11(15)14-9-6-4-7-10(8-9)17-12(16)13-2/h4,6-8H,3,5H2,1-2H3,(H,13,16)(H,14,15)','InChIKey=GHLKYRZGJLDUAG-UHFFFAOYSA-N','CCCC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143039,0,0,'17814-28-7','Consistent with Molecular Formula','C13H18N2O3',250.2968,'m-Valeramidophenyl methylcarbamate\n3\'-(Methylcarbamoyloxy)valeranilide\nValeranilide, 3\'-hydroxy-, methylcarbamate\nCarbamic acid, methyl-, ester with 3\'-hydroxyvaleranilide\nPentanamide, N-[3-[[(methylamino)carbonyl]oxy]phenyl]-','DE34D9FAAD191C09-FICuS-01-87','DE34D9FAAD191C09-FICTS-01-66','DE34D9FAAD191C09-uuuuu-01-36','InChI=1S/C13H18N2O3/c1-3-4-8-12(16)15-10-6-5-7-11(9-10)18-13(17)14-2/h5-7,9H,3-4,8H2,1-2H3,(H,14,17)(H,15,16)','InChIKey=JRMUCETZFNOFMW-UHFFFAOYSA-N','CCCCC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143040,0,0,'17798-16-2','Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'079DC3F78FC94CF8-FICuS-01-8D','079DC3F78FC94CF8-FICTS-01-6C','079DC3F78FC94CF8-uuuuu-01-3C','InChI=1S/C14H20N2O3/c1-3-4-5-9-13(17)16-11-7-6-8-12(10-11)19-14(18)15-2/h6-8,10H,3-5,9H2,1-2H3,(H,15,18)(H,16,17)','InChIKey=NEJQXSDGEOBYAI-UHFFFAOYSA-N','CCCCCC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143041,0,0,'17798-17-3','Consistent with Molecular Formula','C14H20N2O3',264.3236,'3\'-(Methylcarbamoyloxy)-2,2-dimethylbutyranilide\nm-(2,2-Dimethylbutyramido)phenyl methylcarbamate\nButyranilide, 2,2-dimethyl-3\'-hydroxy-, methylcarbamate (ester)\nButyranilide, 3\'-hydroxy-2,2-dimethyl-, methylcarbamate (ester)\nCarbamic acid, methyl-, ester with 3\'-hydroxy-2,2-dimethylbutyranilide\nButanamide, 2,2-dimethyl-N-[3-[[(methylamino)carbonyl]oxy]phenyl]-','2791310263718750-FICuS-01-05','2791310263718750-FICTS-01-E4','2791310263718750-uuuuu-01-B4','InChI=1S/C14H20N2O3/c1-5-14(2,3)12(17)16-10-7-6-8-11(9-10)19-13(18)15-4/h6-9H,5H2,1-4H3,(H,15,18)(H,16,17)','InChIKey=OBURPQOXUFCSTC-UHFFFAOYSA-N','CCC(C)(C)C(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143042,0,1,'55791-83-8','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'586249999EAE707B-FICuS-01-5F','586249999EAE707B-FICTS-01-3E','586249999EAE707B-uuuuu-01-0E','InChI=1S/C13H16N2O3/c1-4-9(2)12(16)15-10-6-5-7-11(8-10)18-13(17)14-3/h4-8H,1-3H3,(H,14,17)(H,15,16)','InChIKey=IAUOJNZQBAAHAZ-UHFFFAOYSA-N','C/C=C(\\C)C(=O)Nc1cccc(OC(=O)NC)c1','1'),
	(143043,1,0,'17798-19-5','Consistent with Molecular Formula','C14H19ClN2O3',298.7687,'m-(2-Chloro-2-methylvaleramido)phenyl methylcarbamate\n2-Chloro-2-methyl-3\'-(methylcarbamoyloxy)valeranilide\nValeranilide, 2-chloro-3\'-hydroxy-2-methyl-, methylcarbamate\nCarbamic acid, methyl-, ester with 2-chloro-3\'-hydroxy-2-methylvaleranilide\nPentanamide, 2-chloro-2-methyl-N-[3-[[(methylamino)carbonyl]oxy]phenyl]-','F737B003164CD5AE-FICuS-01-60','F737B003164CD5AE-FICTS-01-3F','F737B003164CD5AE-uuuuu-01-0F','InChI=1S/C14H19ClN2O3/c1-4-8-14(2,15)12(18)17-10-6-5-7-11(9-10)20-13(19)16-3/h5-7,9H,4,8H2,1-3H3,(H,16,19)(H,17,18)','InChIKey=SPJRLGBKRAHBQE-UHFFFAOYSA-N','CCCC(C)(Cl)C(=O)Nc1cccc(OC(=O)NC)c1','1'),
	(143044,0,0,'55791-89-4','Consistent with Molecular Formula','C11H15NO2',193.245,'3\'-Hydroxyvaleranilide\nValeranilide, 3\'-hydroxy-\nPentanamide, N-(3-hydroxyphenyl)-','7857E531446DCF11-FICuS-01-4D','7857E531446DCF11-FICTS-01-2C','7857E531446DCF11-uuuuu-01-FC','InChI=1S/C11H15NO2/c1-2-3-7-11(14)12-9-5-4-6-10(13)8-9/h4-6,8,13H,2-3,7H2,1H3,(H,12,14)','InChIKey=YUOQLSHROSKERF-UHFFFAOYSA-N','CCCCC(=O)Nc1cccc(O)c1',NULL),
	(143045,0,0,'55791-90-7','Consistent with Molecular Formula','C12H17NO2',207.2718,'3\'-Hydroxyhexananilide\nHexananilide, 3\'-hydroxy-\nWLN: QR CMV5\nHexanamide, N-(3-hydroxyphenyl)-','94989CBD60779118-FICuS-01-4E','94989CBD60779118-FICTS-01-2D','94989CBD60779118-uuuuu-01-FD','InChI=1S/C12H17NO2/c1-2-3-4-8-12(15)13-10-6-5-7-11(14)9-10/h5-7,9,14H,2-4,8H2,1H3,(H,13,15)','InChIKey=RCZJWCZIRXWIOU-UHFFFAOYSA-N','CCCCCC(=O)Nc1cccc(O)c1',NULL),
	(143046,0,1,'55791-92-9','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'E45A5DFF9C015FCE-FICuS-01-9B','E45A5DFF9C015FCE-FICTS-01-7A','E45A5DFF9C015FCE-uuuuu-01-4A','InChI=1S/C11H13NO2/c1-3-8(2)11(14)12-9-5-4-6-10(13)7-9/h3-7,13H,1-2H3,(H,12,14)','InChIKey=DTZARMRIRJNMBB-UHFFFAOYSA-N','C/C=C(\\C)C(=O)Nc1cccc(O)c1','1'),
	(143047,0,0,'17788-27-1','Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'C581EEFB4D77E687-FICuS-01-8A','C581EEFB4D77E687-FICTS-01-69','C581EEFB4D77E687-uuuuu-01-39','InChI=1S/C13H18N2O3/c1-4-12(16)15-10-6-5-7-11(8-10)18-13(17)14-9(2)3/h5-9H,4H2,1-3H3,(H,14,17)(H,15,16)','InChIKey=ZZROZXYQSJYQJQ-UHFFFAOYSA-N','CCC(=O)Nc1cccc(OC(=O)NC(C)C)c1',NULL),
	(143048,0,1,'17838-05-0','Consistent with Molecular Formula','C15H20N2O3',276.3346,'m-Crotonamidophenyl tert-butylcarbamate\n1,1-Dimethylethylcarbamoyloxycrotonanilide\nCrotonanilide, m-hydroxy-, tert-butylcarbamate\nWLN: 2U1VMR COVMX1&1&1\nCarbamic acid, (1,1-dimethylethyl)-, 3-[(1-oxo-2-butenyl)amino]phenyl ester','E70D3DD5E0F0B0C7-FICuS-01-7E','E70D3DD5E0F0B0C7-FICTS-01-5D','E70D3DD5E0F0B0C7-uuuuu-01-2D','InChI=1S/C15H20N2O3/c1-5-7-13(18)16-11-8-6-9-12(10-11)20-14(19)17-15(2,3)4/h5-10H,1-4H3,(H,16,18)(H,17,19)','InChIKey=PEEKCTXVTSQPFG-UHFFFAOYSA-N','C/C=C/C(=O)Nc1cccc(OC(=O)NC(C)(C)C)c1','1'),
	(143049,0,0,'55791-88-3','Consistent with Molecular Formula','C10H13NO2',179.2182,'3\'-Hydroxyisobutyranilide\nPropionanilide, 3\'-hydroxy-2-methyl-\nWLN: QR CMVY1&1\nPropanamide, N-(3-hydroxyphenyl)-2-methyl-','97353468349E4961-FICuS-01-2D','97353468349E4961-FICTS-01-0C','97353468349E4961-uuuuu-01-DC','InChI=1S/C10H13NO2/c1-7(2)10(13)11-8-4-3-5-9(12)6-8/h3-7,12H,1-2H3,(H,11,13)','InChIKey=RGSXNBKIMXWTIA-UHFFFAOYSA-N','CC(C)C(=O)Nc1cccc(O)c1',NULL),
	(143050,0,0,'69954-44-5','Consistent with Molecular Formula','C13H19NO2',221.2986,'3\'-Hydroxy-2,2-dimethylvaleranilide\nValeranilide, 3\'-hydroxy-2,2-dimethyl-\nValeranilide, 2,2-dimethyl-3\'-hydroxy-\nPentanamide, N-(3-hydroxyphenyl)-2,2-dimethyl-','CAFE1E4A49374FE4-FICuS-01-8B','CAFE1E4A49374FE4-FICTS-01-6A','CAFE1E4A49374FE4-uuuuu-01-3A','InChI=1S/C13H19NO2/c1-4-8-13(2,3)12(16)14-10-6-5-7-11(15)9-10/h5-7,9,15H,4,8H2,1-3H3,(H,14,16)','InChIKey=YMPKWMGLBHVDBS-UHFFFAOYSA-N','CCCC(C)(C)C(=O)Nc1cccc(O)c1',NULL),
	(143051,0,1,'52041-72-2','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'19AA25E93A34E9AF-FICuS-01-78','19AA25E93A34E9AF-FICTS-01-57','19AA25E93A34E9AF-uuuuu-01-27','InChI=1S/C10H11NO2/c1-2-4-10(13)11-8-5-3-6-9(12)7-8/h2-7,12H,1H3,(H,11,13)','InChIKey=ONPGFTVBLFAILH-UHFFFAOYSA-N','C/C=C/C(=O)Nc1cccc(O)c1','1'),
	(143052,0,0,'55791-91-8','Consistent with Molecular Formula','C12H17NO2',207.2718,'3\'-Hydroxy-2,2-dimethylbutyranilide\nButyranilide, 2,2-dimethyl-m-hydroxy-\nWLN: QR CMVX2&1&1\nButanamide, N-(3-hydroxyphenyl)-2,2-dimethyl-','74C588042A44752C-FICuS-01-3A','74C588042A44752C-FICTS-01-19','74C588042A44752C-uuuuu-01-E9','InChI=1S/C12H17NO2/c1-4-12(2,3)11(15)13-9-6-5-7-10(14)8-9/h5-8,14H,4H2,1-3H3,(H,13,15)','InChIKey=OHTSKCNOAVNPTG-UHFFFAOYSA-N','CCC(C)(C)C(=O)Nc1cccc(O)c1',NULL),
	(143053,1,0,'55791-94-1','Consistent with Molecular Formula','C11H14ClNO2',227.6901,'2-Chloro-3\'-hydroxyvaleranilide\nValeranilide, 2-chloro-3\'-hydroxy-\nPentanamide, 2-chloro-N-(3-hydroxyphenyl)-','1E2901C39A9DCDAC-FICuS-01-81','1E2901C39A9DCDAC-FICTS-01-60','1E2901C39A9DCDAC-uuuuu-01-30','InChI=1S/C11H14ClNO2/c1-2-4-10(12)11(15)13-8-5-3-6-9(14)7-8/h3,5-7,10,14H,2,4H2,1H3,(H,13,15)','InChIKey=NJVIAVBLXMEXJK-UHFFFAOYSA-N','CCCC(Cl)C(=O)Nc1cccc(O)c1','1'),
	(143054,1,0,'17795-78-7','Consistent with Molecular Formula','C13H17ClN2O3',284.7419,'m-(2-Chlorovaleramido)phenyl methylcarbamate\n2-Chloro-3\'-(methylcarbamoyloxy)valeranilide\nValeranilide, 2-chloro-3\'-hydroxy-, methylcarbamate\nCarbamic acid, methyl-, ester with 2-chloro-3\'-hydroxyvaleranilide\nPentanamide, 2-chloro-N-[3-[[(methylamino)carbonyl]oxy]phenyl]-','C7D2EA18D081A54B-FICuS-01-6F','C7D2EA18D081A54B-FICTS-01-4E','C7D2EA18D081A54B-uuuuu-01-1E','InChI=1S/C13H17ClN2O3/c1-3-5-11(14)12(17)16-9-6-4-7-10(8-9)19-13(18)15-2/h4,6-8,11H,3,5H2,1-2H3,(H,15,18)(H,16,17)','InChIKey=NQBGKYBWYMRQHD-UHFFFAOYSA-N','CCCC(Cl)C(=O)Nc1cccc(OC(=O)NC)c1','1'),
	(143055,0,0,'13684-83-8','Consistent with Molecular Formula','C11H14N2O4',238.2426,'Methyl m-hydroxycarbanilate ethylcarbamate\nCarbanilic acid, m-hydroxy-, methyl ester, ethylcarbamate\nWLN: 2MVOR CMVO1\nCarbanilic acid, m-hydroxy-, methyl ester, ethylcarbamate (ester)','CD9257DE22B4467E-FICuS-01-6E','CD9257DE22B4467E-FICTS-01-4D','CD9257DE22B4467E-uuuuu-01-1D','InChI=1S/C11H14N2O4/c1-3-12-10(14)17-9-6-4-5-8(7-9)13-11(15)16-2/h4-7H,3H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=HRKGVLTUVUHJPJ-UHFFFAOYSA-N','CCNC(=O)Oc1cccc(NC(=O)OC)c1',NULL),
	(143056,0,0,'13684-85-0','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'E930F9CB1658C1B8-FICuS-01-6E','E930F9CB1658C1B8-FICTS-01-4D','E930F9CB1658C1B8-uuuuu-01-1D','InChI=1S/C12H16N2O4/c1-3-7-13-11(15)18-10-6-4-5-9(8-10)14-12(16)17-2/h4-6,8H,3,7H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=BOLJSORSUSNMIG-UHFFFAOYSA-N','CCCNC(=O)Oc1cccc(NC(=O)OC)c1',NULL),
	(143057,0,0,'13684-84-9','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'0940CD9D31FF34FC-FICuS-01-78','0940CD9D31FF34FC-FICTS-01-57','0940CD9D31FF34FC-uuuuu-01-27','InChI=1S/C12H16N2O4/c1-8(2)13-12(16)18-10-6-4-5-9(7-10)14-11(15)17-3/h4-8H,1-3H3,(H,13,16)(H,14,15)','InChIKey=GLPBTXKJZBWNBN-UHFFFAOYSA-N','COC(=O)Nc1cccc(OC(=O)NC(C)C)c1',NULL),
	(143058,0,0,'13684-36-1','Consistent with Molecular Formula','C13H18N2O4',266.2962,'Methyl m-hydroxycarbanilate butylcarbamate\nCarbanilic acid, m-hydroxy-, methyl ester, butylcarbamate\nWLN: 4MVOR CMVO1\nCarbamic acid, butyl-, 3-[(methoxycarbonyl)amino]phenyl ester','6CB892FD6F183909-FICuS-01-69','6CB892FD6F183909-FICTS-01-48','6CB892FD6F183909-uuuuu-01-18','InChI=1S/C13H18N2O4/c1-3-4-8-14-12(16)19-11-7-5-6-10(9-11)15-13(17)18-2/h5-7,9H,3-4,8H2,1-2H3,(H,14,16)(H,15,17)','InChIKey=JGNLKFYGXRGIMJ-UHFFFAOYSA-N','CCCCNC(=O)Oc1cccc(NC(=O)OC)c1',NULL),
	(143059,0,0,'17795-79-8','Consistent with Molecular Formula','C17H26N2O3',306.404,'R 15302\nm-(2,2-Dimethylvaleramido)phenyl isopropylcarbamate\nValeranilide, 3\'-hydroxy-2,2-dimethyl-, isopropylcarbamate\nValeranilide, 2,2-dimethyl-3\'-hydroxy-, isopropylcarbamate\nCarbamic acid, isopropyl-, ester with 3\'-hydroxy-2,2-dimethylvaleranilide\nCarbamic acid, (1-methylethyl)-, 3-[(2,2-dimethyl-1-oxopentyl)amino]phenyl ester','3C0F14E417588692-FICuS-01-3F','3C0F14E417588692-FICTS-01-1E','3C0F14E417588692-uuuuu-01-EE','InChI=1S/C17H26N2O3/c1-6-10-17(4,5)15(20)19-13-8-7-9-14(11-13)22-16(21)18-12(2)3/h7-9,11-12H,6,10H2,1-5H3,(H,18,21)(H,19,20)','InChIKey=MWTNAQNQXTYLIM-UHFFFAOYSA-N','CCCC(C)(C)C(=O)Nc1cccc(OC(=O)NC(C)C)c1',NULL),
	(143060,0,0,'17795-80-1','Consistent with Molecular Formula','C18H28N2O3',320.4308,'m-(2,2-Dimethylvaleramido)phenyl tert-butylcarbamate\nValeranilide, 2,2-dimethyl-3\'-hydroxy-, tert-butylcarbamate\nValeranilide, 3\'-hydroxy-2,2-dimethyl-, tert-butylcarbamate\nCarbamic acid, tert-butyl-, ester with 2,2-dimethyl-3\'-hydroxyvaleranilide\nCarbamic acid, (1,1-dimethylethyl)-, 3-[(3,2-dimethyl-1-oxopentyl)amino]phenyl ester\nCarbamic acid, (1,1-dimethylethyl)-, 3-[(2,2-dimethyl-1-oxopentyl)amino]phenyl ester','796FC888E1FA857B-FICuS-01-81','796FC888E1FA857B-FICTS-01-60','796FC888E1FA857B-uuuuu-01-30','InChI=1S/C18H28N2O3/c1-7-11-18(5,6)15(21)19-13-9-8-10-14(12-13)23-16(22)20-17(2,3)4/h8-10,12H,7,11H2,1-6H3,(H,19,21)(H,20,22)','InChIKey=PNJZAJBZQHXCMJ-UHFFFAOYSA-N','CCCC(C)(C)C(=O)Nc1cccc(OC(=O)NC(C)(C)C)c1',NULL),
	(143061,0,0,'17788-28-2','Consistent with Molecular Formula','C14H20N2O3',264.3236,'m-Propionamidophenyl isobutylcarbamate\nPropionanilide, 3\'-hydroxy-, isobutylcarbamate\nWLN: 2VMR COVM1Y1&1\nCarbamic acid, (2-methylpropyl)-, 3-[(1-oxopropyl)amino]phenyl ester','89970AD586FC12B7-FICuS-01-65','89970AD586FC12B7-FICTS-01-44','89970AD586FC12B7-uuuuu-01-14','InChI=1S/C14H20N2O3/c1-4-13(17)16-11-6-5-7-12(8-11)19-14(18)15-9-10(2)3/h5-8,10H,4,9H2,1-3H3,(H,15,18)(H,16,17)','InChIKey=ODFQZUUQCHERDV-UHFFFAOYSA-N','CCC(=O)Nc1cccc(OC(=O)NCC(C)C)c1',NULL),
	(143062,1,0,'17788-29-3','Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'99D3A3B085416FDB-FICuS-01-6A','99D3A3B085416FDB-FICTS-01-49','99D3A3B085416FDB-uuuuu-01-19','InChI=1S/C14H20N2O3/c1-4-10(3)15-14(18)19-12-8-6-7-11(9-12)16-13(17)5-2/h6-10H,4-5H2,1-3H3,(H,15,18)(H,16,17)','InChIKey=AADHUJVPYVTWNF-UHFFFAOYSA-N','CCC(=O)Nc1cccc(OC(=O)NC(C)CC)c1','1'),
	(143063,1,0,'55791-95-2','Consistent with Molecular Formula','C13H19NO2',221.2986,'3\'-Hydroxy-2-methylhexananilide\nHexananilide, 3\'-hydroxy-2-methyl-\nWLN: QR CMVY4&1\nHexanamide, N-(3-hydroxyphenyl)-2-methyl-','1D886B99A45E0565-FICuS-01-55','1D886B99A45E0565-FICTS-01-34','1D886B99A45E0565-uuuuu-01-04','InChI=1S/C13H19NO2/c1-3-4-6-10(2)13(16)14-11-7-5-8-12(15)9-11/h5,7-10,15H,3-4,6H2,1-2H3,(H,14,16)','InChIKey=QWWDUZKRLMIROL-UHFFFAOYSA-N','CCCCC(C)C(=O)Nc1cccc(O)c1','1'),
	(143064,0,0,'55791-96-3','Consistent with Molecular Formula','C11H13NO2',191.2292,'3\'-Hydroxy-3-methylcrotonanilide\nCrotonanilide, 3\'-hydroxy-3-methyl-\nWLN: QR CMV1UY1&1\n2-Butenamide, N-(3-hydroxyphenyl)-3-methyl-','5F86A32B9AF73BC5-FICuS-01-7C','5F86A32B9AF73BC5-FICTS-01-5B','5F86A32B9AF73BC5-uuuuu-01-2B','InChI=1S/C11H13NO2/c1-8(2)6-11(14)12-9-4-3-5-10(13)7-9/h3-7,13H,1-2H3,(H,12,14)','InChIKey=XHMFYLJVKDLTTI-UHFFFAOYSA-N','CC(C)=CC(=O)Nc1cccc(O)c1',NULL),
	(143065,0,0,'17798-18-4','Consistent with Molecular Formula','C13H16N2O3',248.281,'m-(3-Methylcrotonamido)phenyl methylcarbamate\nN-(m-Hydroxyphenyl)-3-methylcrotonamide methylcarbamate\nCrotonamide, N-(m-hydroxyphenyl)-3-methyl-, methylcarbamate\nWLN: 1Y1&U1VMR COVM1\n2-Butenamide, 3-methyl-N-[3-[[(methylamino)carbonyl]oxy]phenyl]-','CC7ACF534380A56B-FICuS-01-73','CC7ACF534380A56B-FICTS-01-52','CC7ACF534380A56B-uuuuu-01-22','InChI=1S/C13H16N2O3/c1-9(2)7-12(16)15-10-5-4-6-11(8-10)18-13(17)14-3/h4-8H,1-3H3,(H,14,17)(H,15,16)','InChIKey=PCAIVGZUKPFHEE-UHFFFAOYSA-N','CNC(=O)Oc1cccc(NC(=O)C=C(C)C)c1',NULL),
	(143066,0,0,'73953-68-1','Consistent with Molecular Formula','C16H25N3O3',307.3918,'m-(3-tert-Butylureido)phenyl tert-buthylcarbamate\n1-tert-Butyl-3-(m-hydroxyphenyl)urea tert-butylcarbamate\nUrea, 1-tert-butyl-3-(m-hydroxyphenyl)-, tert-butylcarbamate\nCarbamic acid, (1,1-dimethylethyl)-, 3-[[[(1,1-dimethylethyl)amino]carbonyl]amino]phenyl ester','AB52F12ABEED567E-FICuS-01-92','AB52F12ABEED567E-FICTS-01-71','AB52F12ABEED567E-uuuuu-01-41','InChI=1S/C16H25N3O3/c1-15(2,3)18-13(20)17-11-8-7-9-12(10-11)22-14(21)19-16(4,5)6/h7-10H,1-6H3,(H,19,21)(H2,17,18,20)','InChIKey=MGBUMPMAIGRFDY-UHFFFAOYSA-N','CC(C)(C)NC(=O)Nc1cccc(OC(=O)NC(C)(C)C)c1',NULL),
	(143067,0,0,'19961-61-6','Consistent with Molecular Formula','C13H18N2O4',266.2962,'Methyl m-hydroxycarbanilate isobutylcarbamate\nCarbanilic acid, m-hydroxy-, methyl ester, 2-isobutylcarbamate\nWLN: 1Y1&1MVOR CMVO1\nCarbanilic acid, m-hydroxy-,methyl ester, isobutylcarbamate (ester)','78DBAFE71A535A41-FICuS-01-74','78DBAFE71A535A41-FICTS-01-53','78DBAFE71A535A41-uuuuu-01-23','InChI=1S/C13H18N2O4/c1-9(2)8-14-12(16)19-11-6-4-5-10(7-11)15-13(17)18-3/h4-7,9H,8H2,1-3H3,(H,14,16)(H,15,17)','InChIKey=IHMONZYYTNHVBE-UHFFFAOYSA-N','COC(=O)Nc1cccc(OC(=O)NCC(C)C)c1',NULL),
	(143068,1,0,'19961-62-7','Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'2268F428B06A06F8-FICuS-01-4A','2268F428B06A06F8-FICTS-01-29','2268F428B06A06F8-uuuuu-01-F9','InChI=1S/C13H18N2O4/c1-4-9(2)14-13(17)19-11-7-5-6-10(8-11)15-12(16)18-3/h5-9H,4H2,1-3H3,(H,14,17)(H,15,16)','InChIKey=PVLUURYNFHFRQR-UHFFFAOYSA-N','CCC(C)NC(=O)Oc1cccc(NC(=O)OC)c1','1'),
	(143069,0,0,'73953-77-2','Consistent with Molecular Formula','C14H21N3O3',279.3382,'m-(3,3-Diethylureido)phenyl dimethylcarbamate\n1,1-Diethyl-3-(m-hydroxyphenyl)urea dimethylcarbamate\nUrea, 1,1-diethyl-3-(m-hydroxyphenyl)-, dimethylcarbamate\nCarbamic acid, dimethyl-, 3-[[(diethylamino)carbonyl]amino]phenyl ester','EA1C2DB1D9CEC4D8-FICuS-01-A2','EA1C2DB1D9CEC4D8-FICTS-01-81','EA1C2DB1D9CEC4D8-uuuuu-01-51','InChI=1S/C14H21N3O3/c1-5-17(6-2)13(18)15-11-8-7-9-12(10-11)20-14(19)16(3)4/h7-10H,5-6H2,1-4H3,(H,15,18)','InChIKey=PCKYSMLEOVJUKB-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1cccc(OC(=O)N(C)C)c1',NULL),
	(143070,0,0,'73953-78-3','Consistent with Molecular Formula','C13H19N3O3',265.3114,'m-(3,3-Diethylureido)phenyl methylcarbamate\n1,1-Diethyl-3-(m-hydroxyphenyl)urea methylcarbamate\nUrea, 1,1-diethyl-3-(m-hydroxyphenyl)-, methylcarbamate\nUrea, N,N-diethyl-N\'-[3-[[(methylamino)carbonyl]oxy]phenyl]-','C4B5018EFDEEBF10-FICuS-01-90','C4B5018EFDEEBF10-FICTS-01-6F','C4B5018EFDEEBF10-uuuuu-01-3F','InChI=1S/C13H19N3O3/c1-4-16(5-2)12(17)15-10-7-6-8-11(9-10)19-13(18)14-3/h6-9H,4-5H2,1-3H3,(H,14,18)(H,15,17)','InChIKey=QSWSYADDIWXVHE-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143071,0,0,'73953-76-1','Consistent with Molecular Formula','C16H25N3O3',307.3918,'m-(3,3-Diethylureido)phenyl tert-butylcarbamate\n1,1-Diethyl-3-(m-hydroxyphenyl)urea tert-butylcarbamate\nUrea, 1,1-diethyl-3-(m-hydroxyphenyl)-, tert-butylcarbamate\nCarbamic acid, (1,1-dimethylethyl)-, 3-[[(diethylamino)carbonyl]amino]phenyl ester','2A78E7B28E95CA1C-FICuS-01-7C','2A78E7B28E95CA1C-FICTS-01-5B','2A78E7B28E95CA1C-uuuuu-01-2B','InChI=1S/C16H25N3O3/c1-6-19(7-2)14(20)17-12-9-8-10-13(11-12)22-15(21)18-16(3,4)5/h8-11H,6-7H2,1-5H3,(H,17,20)(H,18,21)','InChIKey=HRCYVBMAOKHGQQ-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1cccc(OC(=O)NC(C)(C)C)c1',NULL),
	(143072,0,0,'13684-39-4','Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'5AF0563E83F2A038-FICuS-01-55','5AF0563E83F2A038-FICTS-01-34','5AF0563E83F2A038-uuuuu-01-04','InChI=1S/C15H20N2O4/c1-20-14(18)17-12-8-5-9-13(10-12)21-15(19)16-11-6-3-2-4-7-11/h5,8-11H,2-4,6-7H2,1H3,(H,16,19)(H,17,18)','InChIKey=RPCMYPVRSCDDSU-UHFFFAOYSA-N','COC(=O)Nc1cccc(OC(=O)NC2CCCCC2)c1',NULL),
	(143073,0,0,'13684-00-9','Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'5CEA96B1CE838F00-FICuS-01-78','5CEA96B1CE838F00-FICTS-01-57','5CEA96B1CE838F00-uuuuu-01-27','InChI=1S/C15H13ClN2O4/c1-21-14(19)17-12-6-3-7-13(9-12)22-15(20)18-11-5-2-4-10(16)8-11/h2-9H,1H3,(H,17,19)(H,18,20)','InChIKey=JZDMOJBHPHXXHB-UHFFFAOYSA-N','COC(=O)Nc1cccc(OC(=O)Nc2cccc(Cl)c2)c1',NULL),
	(143074,0,0,'19961-63-8','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'E9F84BB542F7A3D5-FICuS-01-80','E9F84BB542F7A3D5-FICTS-01-5F','E9F84BB542F7A3D5-uuuuu-01-2F','InChI=1S/C12H14N2O4/c1-3-7-13-11(15)18-10-6-4-5-9(8-10)14-12(16)17-2/h3-6,8H,1,7H2,2H3,(H,13,15)(H,14,16)','InChIKey=ZWXHYAPWVKCAQI-UHFFFAOYSA-N','C=CCNC(=O)Oc1cccc(NC(=O)OC)c1',NULL),
	(143075,0,0,'7159-96-8','Consistent with Molecular Formula','C9H11NO3',181.1908,'3-Carbethoxyaminophenol\nEthyl m-hydroxycarbanilate\nEthyl 3-hydroxycarbanilate\nEthyl 3-hydroxyphenylcarbamate\nEthyl N-(3-hydroxyphenyl)carbamate\nm-Hydroxycarbanilic acid ethyl ester\nCarbanilic acid, m-hydroxy-, ethyl ester\n(3-Hydroxyphenyl)carbamic acid ethyl ester\nCarbamic acid, (3-hydroxyphenyl)-, ethyl ester','398A3CF4B5C0EA9B-FICuS-01-87','398A3CF4B5C0EA9B-FICTS-01-66','398A3CF4B5C0EA9B-uuuuu-01-36','InChI=1S/C9H11NO3/c1-2-13-9(12)10-7-4-3-5-8(11)6-7/h3-6,11H,2H2,1H3,(H,10,12)','InChIKey=KCLZXXMMEDEBMF-UHFFFAOYSA-N','CCOC(=O)Nc1cccc(O)c1',NULL),
	(143076,0,0,'19961-73-0','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'29A813A1E349BE01-FICuS-01-4E','29A813A1E349BE01-FICTS-01-2D','29A813A1E349BE01-uuuuu-01-FD','InChI=1S/C12H14N2O4/c1-3-7-17-12(16)14-9-5-4-6-10(8-9)18-11(15)13-2/h3-6,8H,1,7H2,2H3,(H,13,15)(H,14,16)','InChIKey=HXMYPPHDBVVEBP-UHFFFAOYSA-N','C=CCOC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143077,0,0,'21166-58-5','Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'B860FAF8A8C62306-FICuS-01-69','B860FAF8A8C62306-FICTS-01-48','B860FAF8A8C62306-uuuuu-01-18','InChI=1S/C15H20N2O4/c1-5-9-20-13(18)16-11-7-6-8-12(10-11)21-14(19)17-15(2,3)4/h5-8,10H,1,9H2,2-4H3,(H,16,18)(H,17,19)','InChIKey=NSPCMGYBPVNBHP-UHFFFAOYSA-N','C=CCOC(=O)Nc1cccc(OC(=O)NC(C)(C)C)c1',NULL),
	(143078,0,0,'17788-30-6','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'126A047568495774-FICuS-01-23','126A047568495774-FICTS-01-02','126A047568495774-uuuuu-01-D2','InChI=1S/C13H16N2O3/c1-3-8-14-13(17)18-11-7-5-6-10(9-11)15-12(16)4-2/h3,5-7,9H,1,4,8H2,2H3,(H,14,17)(H,15,16)','InChIKey=GIUUWWJYIDWBMB-UHFFFAOYSA-N','C=CCNC(=O)Oc1cccc(NC(=O)CC)c1',NULL),
	(143079,0,0,'25762-54-3','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'2988ADA2EBF0B61E-FICuS-01-85','2988ADA2EBF0B61E-FICTS-01-64','2988ADA2EBF0B61E-uuuuu-01-34','InChI=1S/C11H12N2O3/c1-3-10(14)13-8-5-4-6-9(7-8)16-11(15)12-2/h3-7H,1H2,2H3,(H,12,15)(H,13,14)','InChIKey=LYZPTOKPXHYQPN-UHFFFAOYSA-N','C=CC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143080,0,0,'13684-10-1','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'F31FF27F98D694C8-FICuS-01-7F','F31FF27F98D694C8-FICTS-01-5E','F31FF27F98D694C8-uuuuu-01-2E','InChI=1S/C11H14N2O4/c1-3-16-11(15)13-8-5-4-6-9(7-8)17-10(14)12-2/h4-7H,3H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=NVVWEYOXRHUHRG-UHFFFAOYSA-N','CCOC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143081,0,0,'13684-34-9','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'1A1961BAC400CDCE-FICuS-01-73','1A1961BAC400CDCE-FICTS-01-52','1A1961BAC400CDCE-uuuuu-01-22','InChI=1S/C12H16N2O4/c1-3-7-17-12(16)14-9-5-4-6-10(8-9)18-11(15)13-2/h4-6,8H,3,7H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=NTVNGZZUTSKCCL-UHFFFAOYSA-N','CCCOC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143082,0,0,NULL,'Consistent with Molecular Formula','C15H23N3O3',293.365,NULL,'36BC3474DB457374-FICuS-01-4B','36BC3474DB457374-FICTS-01-2A','36BC3474DB457374-uuuuu-01-FA','InChI=1S/C15H23N3O3/c1-10(2)16-13(19)17-11-7-6-8-12(9-11)21-14(20)18-15(3,4)5/h6-10H,1-5H3,(H,18,20)(H2,16,17,19)','InChIKey=LANZIPWJANKWEC-UHFFFAOYSA-N','CC(C)NC(=O)Nc1cccc(OC(=O)NC(C)(C)C)c1',NULL),
	(143083,0,0,'52093-46-6','Consistent with Molecular Formula','C16H23N3O3',305.376,NULL,'2DA613681E87BA14-FICuS-01-53','2DA613681E87BA14-FICTS-01-32','2DA613681E87BA14-uuuuu-01-02','InChI=1S/C16H23N3O3/c1-19(2)15(20)17-13-9-6-10-14(11-13)22-16(21)18-12-7-4-3-5-8-12/h6,9-12H,3-5,7-8H2,1-2H3,(H,17,20)(H,18,21)','InChIKey=NLUBMUSBAODMLH-UHFFFAOYSA-N','CN(C)C(=O)Nc1cccc(OC(=O)NC2CCCCC2)c1',NULL),
	(143084,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O3',291.3492,NULL,'10AFE127B0179B77-FICuS-01-51','10AFE127B0179B77-FICTS-01-30','10AFE127B0179B77-uuuuu-01-00','InChI=1S/C15H21N3O3/c1-5-9-16-13(19)17-11-7-6-8-12(10-11)21-14(20)18-15(2,3)4/h5-8,10H,1,9H2,2-4H3,(H,18,20)(H2,16,17,19)','InChIKey=BQEMPCCNPPAYDQ-UHFFFAOYSA-N','C=CCNC(=O)Nc1cccc(OC(=O)NC(C)(C)C)c1',NULL),
	(143085,0,0,'13683-91-5','Consistent with Molecular Formula','C10H13NO3',195.2176,'Propyl m-hydroxycarbanilate\nm-Hydroxycarbanilic acid propyl ester\nCarbanilic acid, m-hydroxy-, propyl ester\nCarbamic acid, (3-hydroxyphenyl)-, propyl ester','59C67005E5010B8C-FICuS-01-42','59C67005E5010B8C-FICTS-01-21','59C67005E5010B8C-uuuuu-01-F1','InChI=1S/C10H13NO3/c1-2-6-14-10(13)11-8-4-3-5-9(12)7-8/h3-5,7,12H,2,6H2,1H3,(H,11,13)','InChIKey=CNEBLWJNTBZOPL-UHFFFAOYSA-N','CCCOC(=O)Nc1cccc(O)c1',NULL),
	(143086,0,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'72819E9E90929560-FICuS-01-3D','72819E9E90929560-FICTS-01-1C','72819E9E90929560-uuuuu-01-EC','InChI=1S/C11H15NO3/c1-8(2)7-15-11(14)12-9-4-3-5-10(13)6-9/h3-6,8,13H,7H2,1-2H3,(H,12,14)','InChIKey=MAHKSHZHIBUMHX-UHFFFAOYSA-N','CC(C)COC(=O)Nc1cccc(O)c1',NULL),
	(143087,0,0,'13683-93-7','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'2DD3354A93A2645F-FICuS-01-55','2DD3354A93A2645F-FICTS-01-34','2DD3354A93A2645F-uuuuu-01-04','InChI=1S/C11H15NO3/c1-2-3-7-15-11(14)12-9-5-4-6-10(13)8-9/h4-6,8,13H,2-3,7H2,1H3,(H,12,14)','InChIKey=TVPNKCCDZVUNFP-UHFFFAOYSA-N','CCCCOC(=O)Nc1cccc(O)c1',NULL),
	(143088,0,0,NULL,'Consistent with Molecular Formula','C15H23N3O3',293.365,NULL,'FC22A0D35D563943-FICuS-01-53','FC22A0D35D563943-FICTS-01-32','FC22A0D35D563943-uuuuu-01-02','InChI=1S/C15H23N3O3/c1-10(2)18(11(3)4)14(19)17-12-7-6-8-13(9-12)21-15(20)16-5/h6-11H,1-5H3,(H,16,20)(H,17,19)','InChIKey=QRHWFTPHOZXIPU-UHFFFAOYSA-N','CNC(=O)Oc1cccc(NC(=O)N(C(C)C)C(C)C)c1',NULL),
	(143089,0,0,NULL,'Consistent with Molecular Formula','C16H25N3O3',307.3918,NULL,'AF2487BEFA813778-FICuS-01-73','AF2487BEFA813778-FICTS-01-52','AF2487BEFA813778-uuuuu-01-22','InChI=1S/C16H25N3O3/c1-11(2)19(12(3)4)15(20)17-13-8-7-9-14(10-13)22-16(21)18(5)6/h7-12H,1-6H3,(H,17,20)','InChIKey=LNYDIDUAXVAWNY-UHFFFAOYSA-N','CC(C)N(C(=O)Nc1cccc(OC(=O)N(C)C)c1)C(C)C',NULL),
	(143090,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'242D6A9E4A7B96A3-FICuS-01-69','242D6A9E4A7B96A3-FICTS-01-48','242D6A9E4A7B96A3-uuuuu-01-18','InChI=1S/C11H13NO3/c1-3-11(14)12-9-5-4-6-10(7-9)15-8(2)13/h4-7H,3H2,1-2H3,(H,12,14)','InChIKey=QFVKCQNPIRRXKE-UHFFFAOYSA-N','CCC(=O)Nc1cccc(OC(C)=O)c1',NULL),
	(143091,1,0,'13683-94-8','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'84472493D775F172-FICuS-01-37','84472493D775F172-FICTS-01-16','84472493D775F172-uuuuu-01-E6','InChI=1S/C11H15NO3/c1-3-8(2)15-11(14)12-9-5-4-6-10(13)7-9/h4-8,13H,3H2,1-2H3,(H,12,14)','InChIKey=BRWGGLYVEDXMCW-UHFFFAOYSA-N','CCC(C)OC(=O)Nc1cccc(O)c1','1'),
	(143092,0,0,'70171-70-9','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'4C7D3EADFD8C810D-FICuS-01-98','4C7D3EADFD8C810D-FICTS-01-77','4C7D3EADFD8C810D-uuuuu-01-47','InChI=1S/C10H14N2O2/c1-7(2)11-10(14)12-8-4-3-5-9(13)6-8/h3-7,13H,1-2H3,(H2,11,12,14)','InChIKey=SXEZWLWAPDIKRL-UHFFFAOYSA-N','CC(C)NC(=O)Nc1cccc(O)c1',NULL),
	(143093,0,0,'55791-82-7','Consistent with Molecular Formula','C12H15ClN2O3',270.7151,NULL,'1E6A16DDAAAC3C20-FICuS-01-81','1E6A16DDAAAC3C20-FICTS-01-60','1E6A16DDAAAC3C20-uuuuu-01-30','InChI=1S/C12H15ClN2O3/c1-2-11(16)15-9-4-3-5-10(8-9)18-12(17)14-7-6-13/h3-5,8H,2,6-7H2,1H3,(H,14,17)(H,15,16)','InChIKey=RHRGXDDPFNORDS-UHFFFAOYSA-N','CCC(=O)Nc1cccc(OC(=O)NCCCl)c1',NULL),
	(143094,0,0,'42865-12-3','Consistent with Molecular Formula','C12H16ClN3O3',285.7297,NULL,'CD89238019CD5BC5-FICuS-01-6C','CD89238019CD5BC5-FICTS-01-4B','CD89238019CD5BC5-uuuuu-01-1B','InChI=1S/C12H16ClN3O3/c1-16(2)11(17)15-9-4-3-5-10(8-9)19-12(18)14-7-6-13/h3-5,8H,6-7H2,1-2H3,(H,14,18)(H,15,17)','InChIKey=DOJJYZCGRWJBRY-UHFFFAOYSA-N','CN(C)C(=O)Nc1cccc(OC(=O)NCCCl)c1',NULL),
	(143095,0,0,'23159-76-4','Consistent with Molecular Formula','C11H16N2O2',208.2596,'1,1-Diethyl-3-(m-hydroxyphenyl)urea\nUrea, N,N-diethyl-N\'-(3-hydroxyphenyl)-','3135D272548FBC90-FICuS-01-47','3135D272548FBC90-FICTS-01-26','3135D272548FBC90-uuuuu-01-F6','InChI=1S/C11H16N2O2/c1-3-13(4-2)11(15)12-9-6-5-7-10(14)8-9/h5-8,14H,3-4H2,1-2H3,(H,12,15)','InChIKey=IQKUKKGKWWETMB-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1cccc(O)c1',NULL),
	(143096,0,0,'17788-32-8','Consistent with Molecular Formula','C16H22N2O3',290.3614,NULL,'F196F2AFB7386569-FICuS-01-6A','F196F2AFB7386569-FICTS-01-49','F196F2AFB7386569-uuuuu-01-19','InChI=1S/C16H22N2O3/c1-2-15(19)17-13-9-6-10-14(11-13)21-16(20)18-12-7-4-3-5-8-12/h6,9-12H,2-5,7-8H2,1H3,(H,17,19)(H,18,20)','InChIKey=XEGPCWLJTQKWIJ-UHFFFAOYSA-N','CCC(=O)Nc1cccc(OC(=O)NC2CCCCC2)c1',NULL),
	(143097,0,0,'17788-33-9','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'0B4C4AADE6EF43AB-FICuS-01-9A','0B4C4AADE6EF43AB-FICTS-01-79','0B4C4AADE6EF43AB-uuuuu-01-49','InChI=1S/C12H16N2O3/c1-4-11(15)13-9-6-5-7-10(8-9)17-12(16)14(2)3/h5-8H,4H2,1-3H3,(H,13,15)','InChIKey=QWNDYCWYSZWAKM-UHFFFAOYSA-N','CCC(=O)Nc1cccc(OC(=O)N(C)C)c1',NULL),
	(143098,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'574808A45C87BD50-FICuS-01-4E','574808A45C87BD50-FICTS-01-2D','574808A45C87BD50-uuuuu-01-FD','InChI=1S/C13H17N3O3/c1-16(2)12(17)14-10-4-3-5-11(8-10)19-13(18)15-9-6-7-9/h3-5,8-9H,6-7H2,1-2H3,(H,14,17)(H,15,18)','InChIKey=KYSIXPWUGYVULB-UHFFFAOYSA-N','CN(C)C(=O)Nc1cccc(OC(=O)NC2CC2)c1',NULL),
	(143099,0,0,'21541-02-6','Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'23D0EE037B209BEB-FICuS-01-6A','23D0EE037B209BEB-FICTS-01-49','23D0EE037B209BEB-uuuuu-01-19','InChI=1S/C16H17N3O3/c1-19(2)15(20)17-13-9-6-10-14(11-13)22-16(21)18-12-7-4-3-5-8-12/h3-11H,1-2H3,(H,17,20)(H,18,21)','InChIKey=RLSDKINPLGBDJF-UHFFFAOYSA-N','CN(C)C(=O)Nc1cccc(OC(=O)Nc2ccccc2)c1',NULL),
	(143100,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O3',291.3492,NULL,'A451607136F12193-FICuS-01-1F','A451607136F12193-FICTS-01-FE','A451607136F12193-uuuuu-01-CE','InChI=1S/C15H21N3O3/c1-18(2)14(19)16-12-8-5-9-13(10-12)21-15(20)17-11-6-3-4-7-11/h5,8-11H,3-4,6-7H2,1-2H3,(H,16,19)(H,17,20)','InChIKey=UQFDYHOQEPKZAR-UHFFFAOYSA-N','CN(C)C(=O)Nc1cccc(OC(=O)NC2CCCC2)c1',NULL),
	(143101,0,0,NULL,'Consistent with Molecular Formula','C18H27N3O3',333.4296,NULL,'FD0994512329B95A-FICuS-01-4E','FD0994512329B95A-FICTS-01-2D','FD0994512329B95A-uuuuu-01-FD','InChI=1S/C18H27N3O3/c1-21(2)17(22)19-15-11-8-12-16(13-15)24-18(23)20-14-9-6-4-3-5-7-10-14/h8,11-14H,3-7,9-10H2,1-2H3,(H,19,22)(H,20,23)','InChIKey=NBKKTARVXOGBGK-UHFFFAOYSA-N','CN(C)C(=O)Nc1cccc(OC(=O)NC2CCCCCCC2)c1',NULL),
	(143102,0,0,'70171-68-5','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'F0C2639B19C3E804-FICuS-01-57','F0C2639B19C3E804-FICTS-01-36','F0C2639B19C3E804-uuuuu-01-06','InChI=1S/C10H12N2O2/c1-2-6-11-10(14)12-8-4-3-5-9(13)7-8/h2-5,7,13H,1,6H2,(H2,11,12,14)','InChIKey=MTTZAHDVXFJKIB-UHFFFAOYSA-N','C=CCNC(=O)Nc1cccc(O)c1',NULL),
	(143103,0,0,'17788-34-0','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'CFED1353B7008A5B-FICuS-01-6E','CFED1353B7008A5B-FICTS-01-4D','CFED1353B7008A5B-uuuuu-01-1D','InChI=1S/C12H16N2O3/c1-3-11(15)14-9-6-5-7-10(8-9)17-12(16)13-4-2/h5-8H,3-4H2,1-2H3,(H,13,16)(H,14,15)','InChIKey=BNNPADJPLHZFFP-UHFFFAOYSA-N','CCNC(=O)Oc1cccc(NC(=O)CC)c1',NULL),
	(143104,1,0,'19961-79-6','Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'61D957F584C8137F-FICuS-01-5A','61D957F584C8137F-FICTS-01-39','61D957F584C8137F-uuuuu-01-09','InChI=1S/C13H18N2O4/c1-4-9(2)18-13(17)15-10-6-5-7-11(8-10)19-12(16)14-3/h5-9H,4H2,1-3H3,(H,14,16)(H,15,17)','InChIKey=LRQZYFSKZMRAHM-UHFFFAOYSA-N','CCC(C)OC(=O)Nc1cccc(OC(=O)NC)c1','1'),
	(143105,0,0,'19961-97-8','Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'830955F3606EBDF3-FICuS-01-5E','830955F3606EBDF3-FICTS-01-3D','830955F3606EBDF3-uuuuu-01-0D','InChI=1S/C15H20N2O4/c1-16-14(18)21-13-9-5-6-11(10-13)17-15(19)20-12-7-3-2-4-8-12/h5-6,9-10,12H,2-4,7-8H2,1H3,(H,16,18)(H,17,19)','InChIKey=LLZZDXZYXMYFQL-UHFFFAOYSA-N','CNC(=O)Oc1cccc(NC(=O)OC2CCCCC2)c1',NULL),
	(143106,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O4',296.7097,NULL,'47D44F52205A9E30-FICuS-01-44','47D44F52205A9E30-FICTS-01-23','47D44F52205A9E30-uuuuu-01-F3','InChI=1S/C13H13ClN2O4/c1-15-12(17)20-11-6-4-5-10(9-11)16-13(18)19-8-3-2-7-14/h4-6,9H,7-8H2,1H3,(H,15,17)(H,16,18)','InChIKey=QYKIPRKSXJLNRG-UHFFFAOYSA-N','CNC(=O)Oc1cccc(NC(=O)OCC#CCCl)c1',NULL),
	(143107,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4',320.7317,NULL,'FF47B487CAE7456A-FICuS-01-83','FF47B487CAE7456A-FICTS-01-62','FF47B487CAE7456A-uuuuu-01-32','InChI=1S/C15H13ClN2O4/c1-17-14(19)21-13-7-3-5-11(9-13)18-15(20)22-12-6-2-4-10(16)8-12/h2-9H,1H3,(H,17,19)(H,18,20)','InChIKey=WEZFLHBSBHPVMV-UHFFFAOYSA-N','CNC(=O)Oc1cccc(NC(=O)Oc2cccc(Cl)c2)c1',NULL),
	(143108,0,0,'19961-80-9','Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'E3D9DA95048E575C-FICuS-01-74','E3D9DA95048E575C-FICTS-01-53','E3D9DA95048E575C-uuuuu-01-23','InChI=1S/C13H18N2O4/c1-13(2,3)19-12(17)15-9-6-5-7-10(8-9)18-11(16)14-4/h5-8H,1-4H3,(H,14,16)(H,15,17)','InChIKey=SOHPSFVASBQPBN-UHFFFAOYSA-N','CNC(=O)Oc1cccc(NC(=O)OC(C)(C)C)c1',NULL),
	(143109,0,0,'19972-87-3','Consistent with Molecular Formula','C13H17NO3',235.2822,'Cyclohexyl m-hydroxycarbanilate\nm-Hydroxycarbanilic acid cyclohexyl ester\nCarbanilic acid, m-hydroxy-, cyclohexyl ester','263B830EC5FBE415-FICuS-01-63','263B830EC5FBE415-FICTS-01-42','263B830EC5FBE415-uuuuu-01-12','InChI=1S/C13H17NO3/c15-11-6-4-5-10(9-11)14-13(16)17-12-7-2-1-3-8-12/h4-6,9,12,15H,1-3,7-8H2,(H,14,16)','InChIKey=SXFNPPHBWKVAMV-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)OC1CCCCC1',NULL),
	(143110,0,0,'19962-06-2','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'1F5A38E09CD4952B-FICuS-01-6A','1F5A38E09CD4952B-FICTS-01-49','1F5A38E09CD4952B-uuuuu-01-19','InChI=1S/C11H15NO3/c1-11(2,3)15-10(14)12-8-5-4-6-9(13)7-8/h4-7,13H,1-3H3,(H,12,14)','InChIKey=HJQNVUQTARSZDK-UHFFFAOYSA-N','CC(C)(C)OC(=O)Nc1cccc(O)c1',NULL),
	(143111,0,0,'62380-38-5','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'AFAAC0E52F35A60A-FICuS-01-85','AFAAC0E52F35A60A-FICTS-01-64','AFAAC0E52F35A60A-uuuuu-01-34','InChI=1S/C13H11NO3/c15-11-6-4-5-10(9-11)14-13(16)17-12-7-2-1-3-8-12/h1-9,15H,(H,14,16)','InChIKey=RRDSAHIPJWLLMN-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)Oc1ccccc1',NULL),
	(143112,0,0,NULL,'Consistent with Molecular Formula','C13H10ClNO3',263.6799,NULL,'7AF55D3B69110656-FICuS-01-4A','7AF55D3B69110656-FICTS-01-29','7AF55D3B69110656-uuuuu-01-F9','InChI=1S/C13H10ClNO3/c14-9-3-1-6-12(7-9)18-13(17)15-10-4-2-5-11(16)8-10/h1-8,16H,(H,15,17)','InChIKey=MVYHNCBITPFCGL-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)Oc1cccc(Cl)c1',NULL),
	(143113,0,0,'13683-95-9','Consistent with Molecular Formula','C9H10ClNO3',215.6359,NULL,'9CA73827EEED1FCC-FICuS-01-9F','9CA73827EEED1FCC-FICTS-01-7E','9CA73827EEED1FCC-uuuuu-01-4E','InChI=1S/C9H10ClNO3/c10-4-5-14-9(13)11-7-2-1-3-8(12)6-7/h1-3,6,12H,4-5H2,(H,11,13)','InChIKey=RFZMCIKQHNAEMU-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)OCCCl',NULL),
	(143114,1,0,NULL,'Consistent with Molecular Formula','C16H25N3O3',307.3918,NULL,'729FD4840965E23E-FICuS-01-56','729FD4840965E23E-FICTS-01-35','729FD4840965E23E-uuuuu-01-05','InChI=1S/C16H25N3O3/c1-11(16(2,3)4)17-15(21)22-13-9-7-8-12(10-13)18-14(20)19(5)6/h7-11H,1-6H3,(H,17,21)(H,18,20)','InChIKey=VDXWNNOCTZHICC-UHFFFAOYSA-N','CC(NC(=O)Oc1cccc(NC(=O)N(C)C)c1)C(C)(C)C','1'),
	(143115,1,0,'17798-21-9','Consistent with Molecular Formula','C16H22N2O3',290.3614,NULL,'CC275686F6B9D980-FICuS-01-6B','CC275686F6B9D980-FICTS-01-4A','CC275686F6B9D980-uuuuu-01-1A','InChI=1S/C16H22N2O3/c1-4-7-12(3)15(19)18-13-8-6-9-14(11-13)21-16(20)17-10-5-2/h5-6,8-9,11-12H,2,4,7,10H2,1,3H3,(H,17,20)(H,18,19)','InChIKey=ONCCRBXRDFHEMH-UHFFFAOYSA-N','C=CCNC(=O)Oc1cccc(NC(=O)C(C)CCC)c1','1'),
	(143116,0,0,'17788-35-1','Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'D12319A3E41C98A9-FICuS-01-57','D12319A3E41C98A9-FICTS-01-36','D12319A3E41C98A9-uuuuu-01-06','InChI=1S/C13H18N2O3/c1-3-8-14-13(17)18-11-7-5-6-10(9-11)15-12(16)4-2/h5-7,9H,3-4,8H2,1-2H3,(H,14,17)(H,15,16)','InChIKey=ARXPNOLMUKLQBJ-UHFFFAOYSA-N','CCCNC(=O)Oc1cccc(NC(=O)CC)c1',NULL),
	(143117,0,0,'55678-78-9','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'7309B07D33133810-FICuS-01-1D','7309B07D33133810-FICTS-01-FC','7309B07D33133810-uuuuu-01-CC','InChI=1S/C12H14N2O3/c1-3-11(15)14-9-6-5-7-10(8-9)17-12(16)13-4-2/h3,5-8H,1,4H2,2H3,(H,13,16)(H,14,15)','InChIKey=FHGLXIWJKYGGOV-UHFFFAOYSA-N','C=CC(=O)Nc1cccc(OC(=O)NCC)c1',NULL),
	(143118,0,0,'55678-81-4','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'59B06B70E68E0B0C-FICuS-01-63','59B06B70E68E0B0C-FICTS-01-42','59B06B70E68E0B0C-uuuuu-01-12','InChI=1S/C13H16N2O3/c1-4-12(16)15-10-6-5-7-11(8-10)18-13(17)14-9(2)3/h4-9H,1H2,2-3H3,(H,14,17)(H,15,16)','InChIKey=IYJQKLVWHYKINS-UHFFFAOYSA-N','C=CC(=O)Nc1cccc(OC(=O)NC(C)C)c1',NULL),
	(143119,0,0,'55791-84-9','Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'5CC71A6C21FD9E90-FICuS-01-78','5CC71A6C21FD9E90-FICTS-01-57','5CC71A6C21FD9E90-uuuuu-01-27','InChI=1S/C14H18N2O3/c1-5-12(17)15-10-7-6-8-11(9-10)19-13(18)16-14(2,3)4/h5-9H,1H2,2-4H3,(H,15,17)(H,16,18)','InChIKey=KUCRBMMTTCDIGF-UHFFFAOYSA-N','C=CC(=O)Nc1cccc(OC(=O)NC(C)(C)C)c1',NULL),
	(143120,0,1,'17853-23-5','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'E901F365711B658A-FICuS-01-49','E901F365711B658A-FICTS-01-28','E901F365711B658A-uuuuu-01-F8','InChI=1S/C13H16N2O3/c1-3-6-12(16)15-10-7-5-8-11(9-10)18-13(17)14-4-2/h3,5-9H,4H2,1-2H3,(H,14,17)(H,15,16)','InChIKey=OGGMFGJVRKMXOK-UHFFFAOYSA-N','C/C=C/C(=O)Nc1cccc(OC(=O)NCC)c1','1'),
	(143121,0,1,'17853-24-6','Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'9571218129D188EB-FICuS-01-40','9571218129D188EB-FICTS-01-1F','9571218129D188EB-uuuuu-01-EF','InChI=1S/C14H18N2O3/c1-3-6-13(17)16-11-7-5-8-12(10-11)19-14(18)15-9-4-2/h3,5-8,10H,4,9H2,1-2H3,(H,15,18)(H,16,17)','InChIKey=BNJOQRYVWXRBHS-UHFFFAOYSA-N','C/C=C/C(=O)Nc1cccc(OC(=O)NCCC)c1','1'),
	(143122,0,1,'17809-50-6','Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'EBB82614588E5585-FICuS-01-56','EBB82614588E5585-FICTS-01-35','EBB82614588E5585-uuuuu-01-05','InChI=1S/C14H16N2O3/c1-3-6-13(17)16-11-7-5-8-12(10-11)19-14(18)15-9-4-2/h3-8,10H,2,9H2,1H3,(H,15,18)(H,16,17)','InChIKey=JDCQXKJIUYQVCE-UHFFFAOYSA-N','C=CCNC(=O)Oc1cccc(NC(=O)/C=C/C)c1','1'),
	(143123,1,1,'17809-51-7','Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'19E3CBF82AF5CE3A-FICuS-01-96','19E3CBF82AF5CE3A-FICTS-01-75','19E3CBF82AF5CE3A-uuuuu-01-45','InChI=1S/C15H20N2O3/c1-4-7-14(18)17-12-8-6-9-13(10-12)20-15(19)16-11(3)5-2/h4,6-11H,5H2,1-3H3,(H,16,19)(H,17,18)','InChIKey=HKOXCOFCJZYKDR-UHFFFAOYSA-N','C/C=C/C(=O)Nc1cccc(OC(=O)NC(C)CC)c1','1'),
	(143124,0,0,'17788-36-2','Consistent with Molecular Formula','C16H24N2O3',292.3772,NULL,'36B4FB72022EFCE1-FICuS-01-6F','36B4FB72022EFCE1-FICTS-01-4E','36B4FB72022EFCE1-uuuuu-01-1E','InChI=1S/C16H24N2O3/c1-3-5-6-7-11-17-16(20)21-14-10-8-9-13(12-14)18-15(19)4-2/h8-10,12H,3-7,11H2,1-2H3,(H,17,20)(H,18,19)','InChIKey=ZGALCELAOCVQAE-UHFFFAOYSA-N','CCCCCCNC(=O)Oc1cccc(NC(=O)CC)c1',NULL),
	(143125,0,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'70AB53CE90219C5B-FICuS-01-60','70AB53CE90219C5B-FICTS-01-3F','70AB53CE90219C5B-uuuuu-01-0F','InChI=1S/C13H19NO2/c1-2-3-4-5-9-13(16)14-11-7-6-8-12(15)10-11/h6-8,10,15H,2-5,9H2,1H3,(H,14,16)','InChIKey=INUHTISVIFRPES-UHFFFAOYSA-N','CCCCCCC(=O)Nc1cccc(O)c1',NULL),
	(143126,0,0,'36829-01-3','Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'14CE8F077478A657-FICuS-01-56','14CE8F077478A657-FICTS-01-35','14CE8F077478A657-uuuuu-01-05','InChI=1S/C15H22N2O3/c1-3-4-5-6-10-14(18)17-12-8-7-9-13(11-12)20-15(19)16-2/h7-9,11H,3-6,10H2,1-2H3,(H,16,19)(H,17,18)','InChIKey=WHYSLXFZMAADHW-UHFFFAOYSA-N','CCCCCCC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143127,0,0,'17788-37-3','Consistent with Molecular Formula','C18H28N2O3',320.4308,NULL,'06CFE62C36B67289-FICuS-01-61','06CFE62C36B67289-FICTS-01-40','06CFE62C36B67289-uuuuu-01-10','InChI=1S/C18H28N2O3/c1-7-15(21)19-13-9-8-10-14(11-13)23-16(22)20-18(5,6)12-17(2,3)4/h8-11H,7,12H2,1-6H3,(H,19,21)(H,20,22)','InChIKey=JEYWUDWQEBKNGW-UHFFFAOYSA-N','CCC(=O)Nc1cccc(OC(=O)NC(C)(C)CC(C)(C)C)c1',NULL),
	(143128,0,0,'36829-02-4','Consistent with Molecular Formula','C16H24N2O3',292.3772,NULL,'28F39BC13B4D4DCD-FICuS-01-85','28F39BC13B4D4DCD-FICTS-01-64','28F39BC13B4D4DCD-uuuuu-01-34','InChI=1S/C16H24N2O3/c1-3-4-5-6-7-11-15(19)18-13-9-8-10-14(12-13)21-16(20)17-2/h8-10,12H,3-7,11H2,1-2H3,(H,17,20)(H,18,19)','InChIKey=YXWKWGOTOWWYAH-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143129,0,0,'36829-03-5','Consistent with Molecular Formula','C17H26N2O3',306.404,NULL,'A752563BF875C5B4-FICuS-01-5E','A752563BF875C5B4-FICTS-01-3D','A752563BF875C5B4-uuuuu-01-0D','InChI=1S/C17H26N2O3/c1-3-4-5-6-7-8-12-16(20)19-14-10-9-11-15(13-14)22-17(21)18-2/h9-11,13H,3-8,12H2,1-2H3,(H,18,21)(H,19,20)','InChIKey=OOLCXEVSVDGEOG-UHFFFAOYSA-N','CCCCCCCCC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143130,0,0,'17851-79-5','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'AEAD113F1198699D-FICuS-01-6C','AEAD113F1198699D-FICTS-01-4B','AEAD113F1198699D-uuuuu-01-1B','InChI=1S/C12H14N2O3/c1-13-12(16)17-10-4-2-3-9(7-10)14-11(15)8-5-6-8/h2-4,7-8H,5-6H2,1H3,(H,13,16)(H,14,15)','InChIKey=ZXNJUYONEOFBFF-UHFFFAOYSA-N','CNC(=O)Oc1cccc(NC(=O)C2CC2)c1',NULL),
	(143131,0,0,'17788-38-4','Consistent with Molecular Formula','C16H24N2O3',292.3772,NULL,'FA628DC1045FD96C-FICuS-01-7B','FA628DC1045FD96C-FICTS-01-5A','FA628DC1045FD96C-uuuuu-01-2A','InChI=1S/C16H24N2O3/c1-6-15(19)17-13-8-7-9-14(10-13)21-16(20)18(11(2)3)12(4)5/h7-12H,6H2,1-5H3,(H,17,19)','InChIKey=GWUCMNBLXKYKSW-UHFFFAOYSA-N','CCC(=O)Nc1cccc(OC(=O)N(C(C)C)C(C)C)c1',NULL),
	(143132,1,0,'17788-23-7','Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'7F909F26BCE6C137-FICuS-01-72','7F909F26BCE6C137-FICTS-01-51','7F909F26BCE6C137-uuuuu-01-21','InChI=1S/C15H22N2O3/c1-5-7-11(2)14(18)16-12-8-6-9-13(10-12)20-15(19)17(3)4/h6,8-11H,5,7H2,1-4H3,(H,16,18)','InChIKey=LSCLDEQMYGXROT-UHFFFAOYSA-N','CCCC(C)C(=O)Nc1cccc(OC(=O)N(C)C)c1','1'),
	(143133,0,0,'28122-53-4','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'EC314DDB0B844CFE-FICuS-01-91','EC314DDB0B844CFE-FICTS-01-70','EC314DDB0B844CFE-uuuuu-01-40','InChI=1S/C14H21NO2/c1-2-3-4-5-6-10-14(17)15-12-8-7-9-13(16)11-12/h7-9,11,16H,2-6,10H2,1H3,(H,15,17)','InChIKey=QFWBUBLMJKJFSU-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1cccc(O)c1',NULL),
	(143134,0,0,NULL,'Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'1F7C50B53B8DFB2D-FICuS-01-83','1F7C50B53B8DFB2D-FICTS-01-62','1F7C50B53B8DFB2D-uuuuu-01-32','InChI=1S/C15H23NO2/c1-2-3-4-5-6-7-11-15(18)16-13-9-8-10-14(17)12-13/h8-10,12,17H,2-7,11H2,1H3,(H,16,18)','InChIKey=QEZYRAIETCNADT-UHFFFAOYSA-N','CCCCCCCCC(=O)Nc1cccc(O)c1',NULL),
	(143135,0,0,'52041-73-3','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'015DBFB62B108B1D-FICuS-01-65','015DBFB62B108B1D-FICTS-01-44','015DBFB62B108B1D-uuuuu-01-14','InChI=1S/C10H11NO2/c12-9-3-1-2-8(6-9)11-10(13)7-4-5-7/h1-3,6-7,12H,4-5H2,(H,11,13)','InChIKey=BZSAIZDIEYYOBA-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)C1CC1',NULL),
	(143136,0,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'B3AB12C3AFBCBA72-FICuS-01-90','B3AB12C3AFBCBA72-FICTS-01-6F','B3AB12C3AFBCBA72-uuuuu-01-3F','InChI=1S/C13H19NO3/c1-2-3-4-5-9-17-13(16)14-11-7-6-8-12(15)10-11/h6-8,10,15H,2-5,9H2,1H3,(H,14,16)','InChIKey=YJRNXUSRUAZMHG-UHFFFAOYSA-N','CCCCCCOC(=O)Nc1cccc(O)c1',NULL),
	(143137,0,0,'19961-82-1','Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'6063290861EDB200-FICuS-01-2D','6063290861EDB200-FICTS-01-0C','6063290861EDB200-uuuuu-01-DC','InChI=1S/C15H22N2O4/c1-3-4-5-6-10-16-14(18)21-13-9-7-8-12(11-13)17-15(19)20-2/h7-9,11H,3-6,10H2,1-2H3,(H,16,18)(H,17,19)','InChIKey=WBCKRXPVFGFXGQ-UHFFFAOYSA-N','CCCCCCNC(=O)Oc1cccc(NC(=O)OC)c1',NULL),
	(143138,0,0,'19961-83-2','Consistent with Molecular Formula','C17H26N2O4',322.4034,NULL,'C604397F42B02F3A-FICuS-01-51','C604397F42B02F3A-FICTS-01-30','C604397F42B02F3A-uuuuu-01-00','InChI=1S/C17H26N2O4/c1-16(2,3)11-17(4,5)19-15(21)23-13-9-7-8-12(10-13)18-14(20)22-6/h7-10H,11H2,1-6H3,(H,18,20)(H,19,21)','InChIKey=XLMQIWSKAKARIY-UHFFFAOYSA-N','COC(=O)Nc1cccc(OC(=O)NC(C)(C)CC(C)(C)C)c1',NULL),
	(143139,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'0D93D1D590A1F75E-FICuS-01-67','0D93D1D590A1F75E-FICTS-01-46','0D93D1D590A1F75E-uuuuu-01-16','InChI=1S/C15H22N2O4/c1-3-4-5-6-10-20-15(19)17-12-8-7-9-13(11-12)21-14(18)16-2/h7-9,11H,3-6,10H2,1-2H3,(H,16,18)(H,17,19)','InChIKey=BUTMGICIEINETI-UHFFFAOYSA-N','CCCCCCOC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143140,0,0,NULL,'Consistent with Molecular Formula','C19H30N2O4',350.457,NULL,'B3443D9FF87DEC5B-FICuS-01-92','B3443D9FF87DEC5B-FICTS-01-71','B3443D9FF87DEC5B-uuuuu-01-41','InChI=1S/C19H30N2O4/c1-3-4-5-6-7-8-9-10-14-24-19(23)21-16-12-11-13-17(15-16)25-18(22)20-2/h11-13,15H,3-10,14H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=CYVJBSDOCYPGKG-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143141,0,0,'19961-84-3','Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'5A605102D5527CBE-FICuS-01-4C','5A605102D5527CBE-FICTS-01-2B','5A605102D5527CBE-uuuuu-01-FB','InChI=1S/C14H16N2O4/c1-3-8-15-13(17)20-12-7-5-6-11(10-12)16-14(18)19-9-4-2/h3-7,10H,1-2,8-9H2,(H,15,17)(H,16,18)','InChIKey=YHNBUPPKZDZKJW-UHFFFAOYSA-N','C=CCNC(=O)Oc1cccc(NC(=O)OCC=C)c1',NULL),
	(143142,1,0,'19961-85-4','Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'7E7B9F240A09FA89-FICuS-01-73','7E7B9F240A09FA89-FICTS-01-52','7E7B9F240A09FA89-uuuuu-01-22','InChI=1S/C15H22N2O4/c1-5-11(4)20-15(19)17-12-7-6-8-13(9-12)21-14(18)16-10(2)3/h6-11H,5H2,1-4H3,(H,16,18)(H,17,19)','InChIKey=ZAUINTVZQQDXEH-UHFFFAOYSA-N','CCC(C)OC(=O)Nc1cccc(OC(=O)NC(C)C)c1','1'),
	(143143,0,0,NULL,'Consistent with Molecular Formula','C19H22N4O5',386.4066,NULL,'4E2D127715DD6368-FICuS-01-4C','4E2D127715DD6368-FICTS-01-2B','4E2D127715DD6368-uuuuu-01-FB','InChI=1S/C19H22N4O5/c1-22(2)18(25)27-15-9-5-7-13(11-15)20-17(24)21-14-8-6-10-16(12-14)28-19(26)23(3)4/h5-12H,1-4H3,(H2,20,21,24)','InChIKey=QHOCTNOGDULZLY-UHFFFAOYSA-N','CN(C)C(=O)Oc1cccc(NC(=O)Nc2cccc(OC(=O)N(C)C)c2)c1',NULL),
	(143144,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O4',286.7145,NULL,'45918B0CF6053FAC-FICuS-01-65','45918B0CF6053FAC-FICTS-01-44','45918B0CF6053FAC-uuuuu-01-14','InChI=1S/C12H15ClN2O4/c1-14-11(16)19-10-5-2-4-9(8-10)15-12(17)18-7-3-6-13/h2,4-5,8H,3,6-7H2,1H3,(H,14,16)(H,15,17)','InChIKey=YDEDOGKERVVPLF-UHFFFAOYSA-N','CNC(=O)Oc1cccc(NC(=O)OCCCCl)c1',NULL),
	(143145,0,0,'13684-11-2','Consistent with Molecular Formula','C11H13ClN2O4',272.6877,NULL,'F949CA9A10EF2C76-FICuS-01-7F','F949CA9A10EF2C76-FICTS-01-5E','F949CA9A10EF2C76-uuuuu-01-2E','InChI=1S/C11H13ClN2O4/c1-13-10(15)18-9-4-2-3-8(7-9)14-11(16)17-6-5-12/h2-4,7H,5-6H2,1H3,(H,13,15)(H,14,16)','InChIKey=GNUHWZFJMJFVNU-UHFFFAOYSA-N','CNC(=O)Oc1cccc(NC(=O)OCCCl)c1',NULL),
	(143146,0,0,'19961-86-5','Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'0560109EB190DBC0-FICuS-01-46','0560109EB190DBC0-FICTS-01-25','0560109EB190DBC0-uuuuu-01-F5','InChI=1S/C14H20N2O4/c1-3-4-5-9-19-14(18)16-11-7-6-8-12(10-11)20-13(17)15-2/h6-8,10H,3-5,9H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=TWSWJCFPNPPJAC-UHFFFAOYSA-N','CCCCCOC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143147,1,0,'19961-87-6','Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'7AA39006EB15F084-FICuS-01-51','7AA39006EB15F084-FICTS-01-30','7AA39006EB15F084-uuuuu-01-00','InChI=1S/C14H20N2O4/c1-4-6-10(2)19-14(18)16-11-7-5-8-12(9-11)20-13(17)15-3/h5,7-10H,4,6H2,1-3H3,(H,15,17)(H,16,18)','InChIKey=HBPWNXGICVEGRR-UHFFFAOYSA-N','CCCC(C)OC(=O)Nc1cccc(OC(=O)NC)c1','1'),
	(143148,0,0,'19961-88-7','Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'30048D360BEACD11-FICuS-01-54','30048D360BEACD11-FICTS-01-33','30048D360BEACD11-uuuuu-01-03','InChI=1S/C14H20N2O4/c1-4-11(5-2)19-14(18)16-10-7-6-8-12(9-10)20-13(17)15-3/h6-9,11H,4-5H2,1-3H3,(H,15,17)(H,16,18)','InChIKey=MYUFRNFBRADOEJ-UHFFFAOYSA-N','CCC(CC)OC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143149,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'B8BADA33F3ED28E3-FICuS-01-93','B8BADA33F3ED28E3-FICTS-01-72','B8BADA33F3ED28E3-uuuuu-01-42','InChI=1S/C14H20N2O4/c1-10(2)7-8-19-14(18)16-11-5-4-6-12(9-11)20-13(17)15-3/h4-6,9-10H,7-8H2,1-3H3,(H,15,17)(H,16,18)','InChIKey=XWURLWYXPMTMGP-UHFFFAOYSA-N','CNC(=O)Oc1cccc(NC(=O)OCCC(C)C)c1',NULL),
	(143150,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'2AFAF158A126FD74-FICuS-01-74','2AFAF158A126FD74-FICTS-01-53','2AFAF158A126FD74-uuuuu-01-23','InChI=1S/C14H20N2O4/c1-14(2,3)9-19-13(18)16-10-6-5-7-11(8-10)20-12(17)15-4/h5-8H,9H2,1-4H3,(H,15,17)(H,16,18)','InChIKey=OIQTWKAIUSMCLE-UHFFFAOYSA-N','CNC(=O)Oc1cccc(NC(=O)OCC(C)(C)C)c1',NULL),
	(143151,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'CE6805B2632D72AC-FICuS-01-62','CE6805B2632D72AC-FICTS-01-41','CE6805B2632D72AC-uuuuu-01-11','InChI=1S/C14H20N2O4/c1-4-10(2)9-19-14(18)16-11-6-5-7-12(8-11)20-13(17)15-3/h5-8,10H,4,9H2,1-3H3,(H,15,17)(H,16,18)','InChIKey=YNUJHDFFDWZEBA-UHFFFAOYSA-N','CCC(C)COC(=O)Nc1cccc(OC(=O)NC)c1','1'),
	(143152,1,0,'19961-89-8','Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'B08C1AEA85B585BD-FICuS-01-83','B08C1AEA85B585BD-FICTS-01-62','B08C1AEA85B585BD-uuuuu-01-32','InChI=1S/C14H20N2O4/c1-9(2)10(3)19-14(18)16-11-6-5-7-12(8-11)20-13(17)15-4/h5-10H,1-4H3,(H,15,17)(H,16,18)','InChIKey=FHYNIPVFAPEOBI-UHFFFAOYSA-N','CNC(=O)Oc1cccc(NC(=O)OC(C)C(C)C)c1','1'),
	(143153,0,0,'83605-24-7','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'FBF4A92C5BD32BB8-FICuS-01-94','FBF4A92C5BD32BB8-FICTS-01-73','FBF4A92C5BD32BB8-uuuuu-01-43','InChI=1S/C10H13NO2/c1-3-10(13)11(2)8-5-4-6-9(12)7-8/h4-7,12H,3H2,1-2H3','InChIKey=YBEONLNHHSGOFZ-UHFFFAOYSA-N','CCC(=O)N(C)c1cccc(O)c1',NULL),
	(143154,0,0,NULL,'Consistent with Molecular Formula','C17H27NO3',293.4052,NULL,'234A9D3FC257F979-FICuS-01-67','234A9D3FC257F979-FICTS-01-46','234A9D3FC257F979-uuuuu-01-16','InChI=1S/C17H27NO3/c1-2-3-4-5-6-7-8-9-13-21-17(20)18-15-11-10-12-16(19)14-15/h10-12,14,19H,2-9,13H2,1H3,(H,18,20)','InChIKey=GOJIBBZZKMRIFH-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)Nc1cccc(O)c1',NULL),
	(143155,0,0,'57376-11-1','Consistent with Molecular Formula','C10H12ClNO3',229.6627,NULL,'CC04EBAE6088E3F4-FICuS-01-86','CC04EBAE6088E3F4-FICTS-01-65','CC04EBAE6088E3F4-uuuuu-01-35','InChI=1S/C10H12ClNO3/c11-5-2-6-15-10(14)12-8-3-1-4-9(13)7-8/h1,3-4,7,13H,2,5-6H2,(H,12,14)','InChIKey=STFAYJJKDDRKBK-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)OCCCCl',NULL),
	(143156,0,0,'19962-07-3','Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'F2DD859137B0873B-FICuS-01-5E','F2DD859137B0873B-FICTS-01-3D','F2DD859137B0873B-uuuuu-01-0D','InChI=1S/C12H17NO3/c1-2-3-4-8-16-12(15)13-10-6-5-7-11(14)9-10/h5-7,9,14H,2-4,8H2,1H3,(H,13,15)','InChIKey=NXXISUVIEGDNDS-UHFFFAOYSA-N','CCCCCOC(=O)Nc1cccc(O)c1',NULL),
	(143157,1,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'48168BA5993DFC73-FICuS-01-66','48168BA5993DFC73-FICTS-01-45','48168BA5993DFC73-uuuuu-01-15','InChI=1S/C12H17NO3/c1-3-5-9(2)16-12(15)13-10-6-4-7-11(14)8-10/h4,6-9,14H,3,5H2,1-2H3,(H,13,15)','InChIKey=LKSNIUSITOEJDU-UHFFFAOYSA-N','CCCC(C)OC(=O)Nc1cccc(O)c1','1'),
	(143158,0,0,'73623-18-4','Consistent with Molecular Formula','C12H17NO3',223.2712,'Isopentyl m-hydroxycarbanilate\nm-Hydroxycarbanilic acid isopentyl ester\nCarbanilic acid, m-hydroxy-, isopentyl ester\nCarbamic acid, (3-hydroxyphenyl)-, 3-methylbutyl ester','A1BC692E422FAFAE-FICuS-01-8F','A1BC692E422FAFAE-FICTS-01-6E','A1BC692E422FAFAE-uuuuu-01-3E','InChI=1S/C12H17NO3/c1-9(2)6-7-16-12(15)13-10-4-3-5-11(14)8-10/h3-5,8-9,14H,6-7H2,1-2H3,(H,13,15)','InChIKey=XQGRRRUKOWQZKI-UHFFFAOYSA-N','CC(C)CCOC(=O)Nc1cccc(O)c1',NULL),
	(143159,0,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'49457CC571C7A80A-FICuS-01-5B','49457CC571C7A80A-FICTS-01-3A','49457CC571C7A80A-uuuuu-01-0A','InChI=1S/C12H17NO3/c1-12(2,3)8-16-11(15)13-9-5-4-6-10(14)7-9/h4-7,14H,8H2,1-3H3,(H,13,15)','InChIKey=MUGASUZSJABMSF-UHFFFAOYSA-N','CC(C)(C)COC(=O)Nc1cccc(O)c1',NULL),
	(143160,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'B6C88459AE308F65-FICuS-01-66','B6C88459AE308F65-FICTS-01-45','B6C88459AE308F65-uuuuu-01-15','InChI=1S/C12H17NO2/c1-3-9(2)7-12(15)13-10-5-4-6-11(14)8-10/h4-6,8-9,14H,3,7H2,1-2H3,(H,13,15)','InChIKey=NQKDYUASHOYYJS-UHFFFAOYSA-N','CCC(C)CC(=O)Nc1cccc(O)c1','1'),
	(143161,1,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'CB2243531FC553C5-FICuS-01-4E','CB2243531FC553C5-FICTS-01-2D','CB2243531FC553C5-uuuuu-01-FD','InChI=1S/C12H17NO3/c1-8(2)9(3)16-12(15)13-10-5-4-6-11(14)7-10/h4-9,14H,1-3H3,(H,13,15)','InChIKey=CFOBIHALQYNBEV-UHFFFAOYSA-N','CC(C)C(C)OC(=O)Nc1cccc(O)c1','1'),
	(143162,0,0,'20154-09-0','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'FE90ADF07654ED1F-FICuS-01-8C','FE90ADF07654ED1F-FICTS-01-6B','FE90ADF07654ED1F-uuuuu-01-3B','InChI=1S/C11H13NO3/c1-8(2)7-15-11(14)12-9-4-3-5-10(13)6-9/h3-6,13H,1,7H2,2H3,(H,12,14)','InChIKey=JDYZCPIEPGASFY-UHFFFAOYSA-N','C=C(C)COC(=O)Nc1cccc(O)c1',NULL),
	(143163,0,0,'19961-99-0','Consistent with Molecular Formula','C12H16N2O5',268.2688,'2-Methoxyethyl m-hydroxycarbanilate methylcarbamate\nm-Hydroxycarbanilic acid 2-methoxyethyl ester methylcarbamate\nCarbanilic acid, m-hydroxy-, 2-methoxyethyl ester, methylcarbamate\nCarbanilic acid, m-hydroxy-, 2-methoxyethyl ester, methylcarbamate (ester)','18664BA6054DD7E5-FICuS-01-5B','18664BA6054DD7E5-FICTS-01-3A','18664BA6054DD7E5-uuuuu-01-0A','InChI=1S/C12H16N2O5/c1-13-11(15)19-10-5-3-4-9(8-10)14-12(16)18-7-6-17-2/h3-5,8H,6-7H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=SYLSRTLUCIDOHN-UHFFFAOYSA-N','CNC(=O)Oc1cccc(NC(=O)OCCOC)c1',NULL),
	(143164,0,0,'19961-90-1','Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'63E982A1AE6F2E5E-FICuS-01-7D','63E982A1AE6F2E5E-FICTS-01-5C','63E982A1AE6F2E5E-uuuuu-01-2C','InChI=1S/C13H16N2O4/c1-9(2)8-18-13(17)15-10-5-4-6-11(7-10)19-12(16)14-3/h4-7H,1,8H2,2-3H3,(H,14,16)(H,15,17)','InChIKey=VPELNFZKOBFPCT-UHFFFAOYSA-N','C=C(C)COC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143165,0,0,'19961-91-2','Consistent with Molecular Formula','C12H12N2O4',248.2378,'2-Propynyl m-hydroxycarbanilate methylcarbamate\nm-Hydroxycarbanilic acid 2-propynyl ester methylcarbamate\nCarbanilic acid, m-hydroxy-, 2-propynyl ester, methylcarbamate\nCarbanilic acid, m-hydroxy-, 2-propynyl ester, methylcarbamate (ester)','0EBBE2A52DCC5B44-FICuS-01-88','0EBBE2A52DCC5B44-FICTS-01-67','0EBBE2A52DCC5B44-uuuuu-01-37','InChI=1S/C12H12N2O4/c1-3-7-17-12(16)14-9-5-4-6-10(8-9)18-11(15)13-2/h1,4-6,8H,7H2,2H3,(H,13,15)(H,14,16)','InChIKey=HBHBCFNTVTYFCY-UHFFFAOYSA-N','C#CCOC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143166,0,0,'19961-96-7','Consistent with Molecular Formula','C11H14N2O3S',254.3032,NULL,'84EA98E704E30ACC-FICuS-01-79','84EA98E704E30ACC-FICTS-01-58','84EA98E704E30ACC-uuuuu-01-28','InChI=1S/C11H14N2O3S/c1-3-17-11(15)13-8-5-4-6-9(7-8)16-10(14)12-2/h4-7H,3H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=LJDALTZIXBDNKK-UHFFFAOYSA-N','CCSC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143167,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O3S',268.33,NULL,'2EA1000F3ADA3821-FICuS-01-4D','2EA1000F3ADA3821-FICTS-01-2C','2EA1000F3ADA3821-uuuuu-01-FC','InChI=1S/C12H16N2O3S/c1-3-7-18-12(16)14-9-5-4-6-10(8-9)17-11(15)13-2/h4-6,8H,3,7H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=PPDSIHWJKJIWKU-UHFFFAOYSA-N','CCCSC(=O)Nc1cccc(OC(=O)NC)c1',NULL),
	(143168,0,0,'19962-00-6','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'19B90FD98EFF69C8-FICuS-01-92','19B90FD98EFF69C8-FICTS-01-71','19B90FD98EFF69C8-uuuuu-01-41','InChI=1S/C16H16N2O4/c1-17-15(19)22-14-9-5-8-13(10-14)18-16(20)21-11-12-6-3-2-4-7-12/h2-10H,11H2,1H3,(H,17,19)(H,18,20)','InChIKey=UOCKZVQNEMTPAR-UHFFFAOYSA-N','CNC(=O)Oc1cccc(NC(=O)OCc2ccccc2)c1',NULL),
	(143169,0,0,'40804-59-9','Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'6AFF6281866C89B0-FICuS-01-65','6AFF6281866C89B0-FICTS-01-44','6AFF6281866C89B0-uuuuu-01-14','InChI=1S/C9H11NO2S/c1-2-13-9(12)10-7-4-3-5-8(11)6-7/h3-6,11H,2H2,1H3,(H,10,12)','InChIKey=INSBZUICPCZNTB-UHFFFAOYSA-N','CCSC(=O)Nc1cccc(O)c1',NULL),
	(143170,0,0,'23478-26-4','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'CDFCC927799DC301-FICuS-01-80','CDFCC927799DC301-FICTS-01-5F','CDFCC927799DC301-uuuuu-01-2F','InChI=1S/C14H13NO2/c16-13-8-4-7-12(10-13)15-14(17)9-11-5-2-1-3-6-11/h1-8,10,16H,9H2,(H,15,17)','InChIKey=NOOCNVIYWCFDCM-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1cccc(O)c1',NULL),
	(143171,0,0,'20018-28-4','Consistent with Molecular Formula','C11H17N3O4S',287.333,NULL,'D2A8E6693D5B5D6B-FICuS-01-7F','D2A8E6693D5B5D6B-FICTS-01-5E','D2A8E6693D5B5D6B-uuuuu-01-2E','InChI=1S/C11H17N3O4S/c1-13(2)11(15)12-9-6-5-7-10(8-9)18-19(16,17)14(3)4/h5-8H,1-4H3,(H,12,15)','InChIKey=LLVVONDOASBKKE-UHFFFAOYSA-N','CN(C)C(=O)Nc1cccc(OS(=O)(=O)N(C)C)c1',NULL),
	(143172,0,0,NULL,'Consistent with Molecular Formula','C13H23N4O3P',314.3235,NULL,'E4D96E2B650DFC73-FICuS-01-7E','E4D96E2B650DFC73-FICTS-01-5D','E4D96E2B650DFC73-uuuuu-01-2D','InChI=1S/C13H23N4O3P/c1-15(2)13(18)14-11-8-7-9-12(10-11)20-21(19,16(3)4)17(5)6/h7-10H,1-6H3,(H,14,18)','InChIKey=JVLZJKRCJQHJGS-UHFFFAOYSA-N','CN(C)C(=O)Nc1cccc(OP(=O)(N(C)C)N(C)C)c1',NULL),
	(143173,0,0,NULL,'Consistent with Molecular Formula','C13H22N3O3P',299.3089,NULL,'DDE307A776D9DFDA-FICuS-01-9F','DDE307A776D9DFDA-FICTS-01-7E','DDE307A776D9DFDA-uuuuu-01-4E','InChI=1S/C13H22N3O3P/c1-6-13(17)14-11-8-7-9-12(10-11)19-20(18,15(2)3)16(4)5/h7-10H,6H2,1-5H3,(H,14,17)','InChIKey=BTEMTSCVTKMZAV-UHFFFAOYSA-N','CCC(=O)Nc1cccc(OP(=O)(N(C)C)N(C)C)c1',NULL),
	(143174,0,0,'4923-84-6','Consistent with Molecular Formula','C4H11O3P',138.1029,NULL,'702F96F0A7F96BA4-FICuS-01-6F','702F96F0A7F96BA4-FICTS-01-4E','702F96F0A7F96BA4-uuuuu-01-1E','InChI=1S/C4H11O3P/c1-4(2,3)8(5,6)7/h1-3H3,(H2,5,6,7)','InChIKey=OGDSVONAYZTTDA-UHFFFAOYSA-N','CC(C)(C)P(=O)(O)O',NULL),
	(143175,0,0,NULL,'Consistent with Molecular Formula','C11H15Cl2O4P',313.1169,NULL,'0F18F15729D2A86E-FICuS-01-5E','0F18F15729D2A86E-FICTS-01-3D','0F18F15729D2A86E-uuuuu-01-0D','InChI=1S/C11H15Cl2O4P/c1-2-7-18(14,15)17-6-5-16-11-4-3-9(12)8-10(11)13/h3-4,8H,2,5-7H2,1H3,(H,14,15)','InChIKey=UYMKCFJYGZJHCH-UHFFFAOYSA-N','CCCP(=O)(O)OCCOc1ccc(Cl)cc1Cl',NULL),
	(143176,0,0,NULL,'Consistent with Molecular Formula','C13H21N2O4PS',332.3537,NULL,'20A77D09FF2759F0-FICuS-01-5E','20A77D09FF2759F0-FICTS-01-3D','20A77D09FF2759F0-uuuuu-01-0D','InChI=1S/C13H21N2O4PS/c1-5-17-20(21,18-6-2)19-12-9-7-8-11(10-12)14-13(16)15(3)4/h7-10H,5-6H2,1-4H3,(H,14,16)','InChIKey=XXUQLQQNQMAPOQ-UHFFFAOYSA-N','CCOP(=S)(OCC)Oc1cccc(NC(=O)N(C)C)c1',NULL),
	(143177,0,0,NULL,'Consistent with Molecular Formula','C13H20NO4PS',317.3391,NULL,'A4E02CC89E7EC4A7-FICuS-01-8A','A4E02CC89E7EC4A7-FICTS-01-69','A4E02CC89E7EC4A7-uuuuu-01-39','InChI=1S/C13H20NO4PS/c1-4-13(15)14-11-8-7-9-12(10-11)18-19(20,16-5-2)17-6-3/h7-10H,4-6H2,1-3H3,(H,14,15)','InChIKey=NAWCKZCGDXCIRY-UHFFFAOYSA-N','CCOP(=S)(OCC)Oc1cccc(NC(=O)CC)c1',NULL),
	(143178,0,0,NULL,'Consistent with Molecular Formula','C27H57O3P',460.7193,NULL,'10114AE3871AEB09-FICuS-01-48','10114AE3871AEB09-FICTS-01-27','10114AE3871AEB09-uuuuu-01-F7','InChI=1S/C27H57O3P/c1-4-7-9-11-13-15-17-19-21-23-25-29-31(28,27-6-3)30-26-24-22-20-18-16-14-12-10-8-5-2/h4-27H2,1-3H3','InChIKey=MTTOQBZJEQGEMY-UHFFFAOYSA-N','CCCCCCCCCCCCOP(=O)(CCC)OCCCCCCCCCCCC',NULL),
	(143179,0,0,'53622-00-7','Consistent with Molecular Formula','C15H33O3P',292.3977,NULL,'E5009C544CD35B79-FICuS-01-5B','E5009C544CD35B79-FICTS-01-3A','E5009C544CD35B79-uuuuu-01-0A','InChI=1S/C15H33O3P/c1-3-5-6-7-8-9-10-11-12-13-14-18-19(16,17)15-4-2/h3-15H2,1-2H3,(H,16,17)','InChIKey=JFMQPKLALPGCSP-UHFFFAOYSA-N','CCCCCCCCCCCCOP(=O)(O)CCC',NULL),
	(143180,0,0,'4721-24-8','Consistent with Molecular Formula','C6H15O3P',166.1565,NULL,'70A92549AD62A4E2-FICuS-01-55','70A92549AD62A4E2-FICTS-01-34','70A92549AD62A4E2-uuuuu-01-04','InChI=1S/C6H15O3P/c1-2-3-4-5-6-10(7,8)9/h2-6H2,1H3,(H2,7,8,9)','InChIKey=GJWAEWLHSDGBGG-UHFFFAOYSA-N','CCCCCCP(=O)(O)O',NULL),
	(143181,0,0,'19961-65-0','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'1A0EAB6D70C02E47-FICuS-01-67','1A0EAB6D70C02E47-FICTS-01-46','1A0EAB6D70C02E47-uuuuu-01-16','InChI=1S/C11H14N2O4/c1-13(2)11(15)17-9-6-4-5-8(7-9)12-10(14)16-3/h4-7H,1-3H3,(H,12,14)','InChIKey=YQALZRHLQYFQTK-UHFFFAOYSA-N','COC(=O)Nc1cccc(OC(=O)N(C)C)c1',NULL),
	(143182,0,0,'19961-92-3','Consistent with Molecular Formula','C12H16N2O4',252.2694,'Methyl m-hydroxy-N-methylcarbanilate dimethylcarbamate\nm-Hydroxy-N-methylcarbanilic acid methyl ester dimethylcarbamate\nCarbanilic acid, m-hydroxy-N-methyl-, methyl ester, dimethylcarbamate\nWLN: 1OVN1&R COVN1&1\nCarbanilic acid, m-hydroxy-N-methyl-, methyl ester, dimethylcarbamate (ester)','B43966663C32CEA5-FICuS-01-5A','B43966663C32CEA5-FICTS-01-39','B43966663C32CEA5-uuuuu-01-09','InChI=1S/C12H16N2O4/c1-13(2)11(15)18-10-7-5-6-9(8-10)14(3)12(16)17-4/h5-8H,1-4H3','InChIKey=NRUBYAXMLCSEJN-UHFFFAOYSA-N','COC(=O)N(C)c1cccc(OC(=O)N(C)C)c1',NULL),
	(143183,0,0,'19961-66-1','Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'01E6608B8505D242-FICuS-01-31','01E6608B8505D242-FICTS-01-10','01E6608B8505D242-uuuuu-01-E0','InChI=1S/C13H18N2O4/c1-4-15(5-2)13(17)19-11-8-6-7-10(9-11)14-12(16)18-3/h6-9H,4-5H2,1-3H3,(H,14,16)','InChIKey=RBUKGMNQMICTFB-UHFFFAOYSA-N','CCN(CC)C(=O)Oc1cccc(NC(=O)OC)c1',NULL),
	(143184,0,0,'19961-93-4','Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'A5F4B7C189F47938-FICuS-01-6A','A5F4B7C189F47938-FICTS-01-49','A5F4B7C189F47938-uuuuu-01-19','InChI=1S/C15H22N2O4/c1-10(2)17(11(3)4)15(19)21-13-8-6-7-12(9-13)16-14(18)20-5/h6-11H,1-5H3,(H,16,18)','InChIKey=SGTKDHORRQZGHE-UHFFFAOYSA-N','COC(=O)Nc1cccc(OC(=O)N(C(C)C)C(C)C)c1',NULL),
	(143185,0,0,'19961-94-5','Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'538BA2BBC3AB3544-FICuS-01-69','538BA2BBC3AB3544-FICTS-01-48','538BA2BBC3AB3544-uuuuu-01-18','InChI=1S/C14H20N2O4/c1-4-5-9-16(2)14(18)20-12-8-6-7-11(10-12)15-13(17)19-3/h6-8,10H,4-5,9H2,1-3H3,(H,15,17)','InChIKey=LFSWNQSKQPKPBK-UHFFFAOYSA-N','CCCCN(C)C(=O)Oc1cccc(NC(=O)OC)c1',NULL),
	(143186,0,0,'19961-67-2','Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'DED02C79267BA633-FICuS-01-67','DED02C79267BA633-FICTS-01-46','DED02C79267BA633-uuuuu-01-16','InChI=1S/C13H16N2O4/c1-9(2)8-14-12(16)19-11-6-4-5-10(7-11)15-13(17)18-3/h4-7H,1,8H2,2-3H3,(H,14,16)(H,15,17)','InChIKey=QQIYVQCLVCPANP-UHFFFAOYSA-N','C=C(C)CNC(=O)Oc1cccc(NC(=O)OC)c1',NULL),
	(143187,1,0,'19961-68-3','Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'560530FD3F1649F1-FICuS-01-48','560530FD3F1649F1-FICTS-01-27','560530FD3F1649F1-uuuuu-01-F7','InChI=1S/C14H20N2O4/c1-5-10(2)19-13(17)15-11-7-6-8-12(9-11)20-14(18)16(3)4/h6-10H,5H2,1-4H3,(H,15,17)','InChIKey=QLZHINMLIQHXJX-UHFFFAOYSA-N','CCC(C)OC(=O)Nc1cccc(OC(=O)N(C)C)c1','1'),
	(143188,1,0,'19961-95-6','Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'3AE0C3F79B3EC60B-FICuS-01-81','3AE0C3F79B3EC60B-FICTS-01-60','3AE0C3F79B3EC60B-uuuuu-01-30','InChI=1S/C16H24N2O4/c1-5-12(4)21-15(19)17-13-9-8-10-14(11-13)22-16(20)18(6-2)7-3/h8-12H,5-7H2,1-4H3,(H,17,19)','InChIKey=FUGJTAVDLQXSTJ-UHFFFAOYSA-N','CCC(C)OC(=O)Nc1cccc(OC(=O)N(CC)CC)c1','1'),
	(143189,0,0,'1141-13-5','Consistent with Molecular Formula','C8H10N2O5S',246.2374,NULL,'B05444B7423534A2-FICuS-01-2B','B05444B7423534A2-FICTS-01-0A','B05444B7423534A2-uuuuu-01-DA','InChI=1S/C8H10N2O5S/c1-9(2)16(13,14)15-8-6-4-3-5-7(8)10(11)12/h3-6H,1-2H3','InChIKey=DUFOSISFAFIZAF-UHFFFAOYSA-N','CN(C)S(=O)(=O)Oc1ccccc1[N+](=O)[O-]',NULL),
	(143190,0,0,'1142-00-3','Consistent with Molecular Formula','C8H10N2O5S',246.2374,NULL,'9B78688CCFFB8A01-FICuS-01-85','9B78688CCFFB8A01-FICTS-01-64','9B78688CCFFB8A01-uuuuu-01-34','InChI=1S/C8H10N2O5S/c1-9(2)16(13,14)15-8-5-3-4-7(6-8)10(11)12/h3-6H,1-2H3','InChIKey=BJZZCZGARFSRKZ-UHFFFAOYSA-N','CN(C)S(=O)(=O)Oc1cccc([N+](=O)[O-])c1',NULL),
	(143191,0,0,'73927-03-4','Consistent with Molecular Formula','C8H12N2O3S',216.2544,'o-Aminophenyl dimethylsulfamate\nN,N-Dimethylsulfamic acid o-aminophenyl ester\nSulfamic acid, N,N-dimethyl-, o-aminophenyl ester\nSulfamic acid, dimethyl-, 2-aminophenyl ester','6B263B58228C5DEB-FICuS-01-68','6B263B58228C5DEB-FICTS-01-47','6B263B58228C5DEB-uuuuu-01-17','InChI=1S/C8H12N2O3S/c1-10(2)14(11,12)13-8-6-4-3-5-7(8)9/h3-6H,9H2,1-2H3','InChIKey=YOFUDCNRYWXWSA-UHFFFAOYSA-N','CN(C)S(=O)(=O)Oc1ccccc1N',NULL),
	(143192,0,0,'25743-99-1','Consistent with Molecular Formula','C8H12N2O3S',216.2544,NULL,'E51A5D86141F59C7-FICuS-01-5E','E51A5D86141F59C7-FICTS-01-3D','E51A5D86141F59C7-uuuuu-01-0D','InChI=1S/C8H12N2O3S/c1-10(2)14(11,12)13-8-5-3-4-7(9)6-8/h3-6H,9H2,1-2H3','InChIKey=YQIMOZJQJCPIHG-UHFFFAOYSA-N','CN(C)S(=O)(=O)Oc1cccc(N)c1',NULL),
	(143193,0,0,'77264-80-3','Consistent with Molecular Formula','C8H12N2O3S',216.2544,NULL,'0BD6087A14F4448E-FICuS-01-57','0BD6087A14F4448E-FICTS-01-36','0BD6087A14F4448E-uuuuu-01-06','InChI=1S/C8H12N2O3S/c1-10(2)14(11,12)13-8-5-3-7(9)4-6-8/h3-6H,9H2,1-2H3','InChIKey=JBPPQVHLEGWBTG-UHFFFAOYSA-N','CN(C)S(=O)(=O)Oc1ccc(N)cc1',NULL),
	(143194,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O4S',272.3184,NULL,'98F1994F85F5BEF2-FICuS-01-82','98F1994F85F5BEF2-FICTS-01-61','98F1994F85F5BEF2-uuuuu-01-31','InChI=1S/C11H16N2O4S/c1-4-11(14)12-9-7-5-6-8-10(9)17-18(15,16)13(2)3/h5-8H,4H2,1-3H3,(H,12,14)','InChIKey=MMWGXYRUBPSMBZ-UHFFFAOYSA-N','CCC(=O)Nc1ccccc1OS(=O)(=O)N(C)C',NULL),
	(143195,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O4S',272.3184,NULL,'4390E477A788FCDE-FICuS-01-78','4390E477A788FCDE-FICTS-01-57','4390E477A788FCDE-uuuuu-01-27','InChI=1S/C11H16N2O4S/c1-4-11(14)12-9-6-5-7-10(8-9)17-18(15,16)13(2)3/h5-8H,4H2,1-3H3,(H,12,14)','InChIKey=SPQAZHRHMJKAOW-UHFFFAOYSA-N','CCC(=O)Nc1cccc(OS(=O)(=O)N(C)C)c1',NULL),
	(143196,0,0,'73826-21-8','Consistent with Molecular Formula','C11H16N2O4S',272.3184,'p-Propionamidophenyl dimethylsulfamate\nPropionanilide, p-hydroxy-, dimethylsulfamate\nN,N-Dimethylsulfamic acid p-propionamidophenyl ester\nSulfamic acid, N,N-dimethyl-, p-propionamidophenyl ester\nSulfamic acid, dimethyl-, 4-[(1-oxopropyl)amino]phenyl ester','4296652F23EA067B-FICuS-01-49','4296652F23EA067B-FICTS-01-28','4296652F23EA067B-uuuuu-01-F8','InChI=1S/C11H16N2O4S/c1-4-11(14)12-9-5-7-10(8-6-9)17-18(15,16)13(2)3/h5-8H,4H2,1-3H3,(H,12,14)','InChIKey=HGHCQSNDQZYDCB-UHFFFAOYSA-N','CCC(=O)Nc1ccc(OS(=O)(=O)N(C)C)cc1',NULL),
	(143197,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O5S',274.291,NULL,'37BC75499EDAE9AD-FICuS-01-95','37BC75499EDAE9AD-FICTS-01-74','37BC75499EDAE9AD-uuuuu-01-44','InChI=1S/C10H14N2O5S/c1-12(2)18(14,15)17-9-7-5-4-6-8(9)11-10(13)16-3/h4-7H,1-3H3,(H,11,13)','InChIKey=XSRICCOUJRTNDY-UHFFFAOYSA-N','COC(=O)Nc1ccccc1OS(=O)(=O)N(C)C',NULL),
	(143198,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O5S',274.291,NULL,'3F48E8EF7A6E3144-FICuS-01-73','3F48E8EF7A6E3144-FICTS-01-52','3F48E8EF7A6E3144-uuuuu-01-22','InChI=1S/C10H14N2O5S/c1-12(2)18(14,15)17-9-6-4-5-8(7-9)11-10(13)16-3/h4-7H,1-3H3,(H,11,13)','InChIKey=NRXVNSAKFAHBAK-UHFFFAOYSA-N','COC(=O)Nc1cccc(OS(=O)(=O)N(C)C)c1',NULL),
	(143199,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O5S',274.291,NULL,'338F3263CE9F914F-FICuS-01-64','338F3263CE9F914F-FICTS-01-43','338F3263CE9F914F-uuuuu-01-13','InChI=1S/C10H14N2O5S/c1-12(2)18(14,15)17-9-6-4-8(5-7-9)11-10(13)16-3/h4-7H,1-3H3,(H,11,13)','InChIKey=JYVSMTMDQAPUER-UHFFFAOYSA-N','COC(=O)Nc1ccc(OS(=O)(=O)N(C)C)cc1',NULL),
	(143200,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O4S',273.3062,NULL,'E56D7D1A26BF7A84-FICuS-01-7C','E56D7D1A26BF7A84-FICTS-01-5B','E56D7D1A26BF7A84-uuuuu-01-2B','InChI=1S/C10H15N3O4S/c1-11-10(14)12-8-6-4-5-7-9(8)17-18(15,16)13(2)3/h4-7H,1-3H3,(H2,11,12,14)','InChIKey=JQGSVYPBPHBEBK-UHFFFAOYSA-N','CNC(=O)Nc1ccccc1OS(=O)(=O)N(C)C',NULL),
	(143201,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O4S',273.3062,NULL,'95F264DE7FACBB5F-FICuS-01-A0','95F264DE7FACBB5F-FICTS-01-7F','95F264DE7FACBB5F-uuuuu-01-4F','InChI=1S/C10H15N3O4S/c1-11-10(14)12-8-5-4-6-9(7-8)17-18(15,16)13(2)3/h4-7H,1-3H3,(H2,11,12,14)','InChIKey=RPDFQGXVDSYCPD-UHFFFAOYSA-N','CNC(=O)Nc1cccc(OS(=O)(=O)N(C)C)c1',NULL),
	(143202,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O4S',273.3062,NULL,'6CC57DF4FD6830F0-FICuS-01-7E','6CC57DF4FD6830F0-FICTS-01-5D','6CC57DF4FD6830F0-uuuuu-01-2D','InChI=1S/C10H15N3O4S/c1-11-10(14)12-8-4-6-9(7-5-8)17-18(15,16)13(2)3/h4-7H,1-3H3,(H2,11,12,14)','InChIKey=FFGBPIMZIPWKED-UHFFFAOYSA-N','CNC(=O)Nc1ccc(OS(=O)(=O)N(C)C)cc1',NULL),
	(143203,0,0,'3201-73-8','Consistent with Molecular Formula','C7H13O3P',176.1517,NULL,'412E1B6D416FC313-FICuS-01-4B','412E1B6D416FC313-FICTS-01-2A','412E1B6D416FC313-uuuuu-01-FA','InChI=1S/C7H13O3P/c1-4-7-11(8,9-5-2)10-6-3/h1H,5-7H2,2-3H3','InChIKey=KMUZWGCQPPCIKM-UHFFFAOYSA-N','C#CCP(=O)(OCC)OCC',NULL),
	(143204,0,0,'37801-32-4','Consistent with Molecular Formula','C13H18N2O3S',282.3568,NULL,'ECE092E17E927D8A-FICuS-01-80','ECE092E17E927D8A-FICTS-01-5F','ECE092E17E927D8A-uuuuu-01-2F','InChI=1S/C13H18N2O3S/c1-13(2,3)15-11(16)18-10-7-5-6-9(8-10)14-12(17)19-4/h5-8H,1-4H3,(H,14,17)(H,15,16)','InChIKey=OWHCYCLULKKBQZ-UHFFFAOYSA-N','CSC(=O)Nc1cccc(OC(=O)NC(C)(C)C)c1',NULL),
	(143205,0,0,'36767-92-7','Consistent with Molecular Formula','C12H16N2O3S',268.33,NULL,'44C55029559C5B86-FICuS-01-42','44C55029559C5B86-FICTS-01-21','44C55029559C5B86-uuuuu-01-F1','InChI=1S/C12H16N2O3S/c1-8(2)13-11(15)17-10-6-4-5-9(7-10)14-12(18)16-3/h4-8H,1-3H3,(H,13,15)(H,14,18)','InChIKey=WOIMXOLHOLAFAX-UHFFFAOYSA-N','COC(=S)Nc1cccc(OC(=O)NC(C)C)c1',NULL),
	(143206,0,0,'73623-11-7','Consistent with Molecular Formula','C10H12N2O2S2',256.337,'Methyl m-hydroxydithiocarbanilate, methylcarbamate\nDithio-m-hydroxycarbanilic acid S-methyl ester methylcarbamate\nCarbanilic acid, dithio-m-hydroxy-, S-methyl ester, methylcarbamate\nCarbamodithioic acid, [3-[[(methylamino)carbonyl]oxy]phenyl]-, methyl ester','2E309902879C6192-FICuS-01-32','2E309902879C6192-FICTS-01-11','2E309902879C6192-uuuuu-01-E1','InChI=1S/C10H12N2O2S2/c1-11-9(13)14-8-5-3-4-7(6-8)12-10(15)16-2/h3-6H,1-2H3,(H,11,13)(H,12,15)','InChIKey=CURMAQDGEJRZQA-UHFFFAOYSA-N','CNC(=O)Oc1cccc(NC(=S)SC)c1',NULL),
	(143207,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O2S2',284.3906,NULL,'DACE306AA02AF33B-FICuS-01-80','DACE306AA02AF33B-FICTS-01-5F','DACE306AA02AF33B-uuuuu-01-2F','InChI=1S/C12H16N2O2S2/c1-8(2)13-11(15)16-10-6-4-5-9(7-10)14-12(17)18-3/h4-8H,1-3H3,(H,13,15)(H,14,17)','InChIKey=GGGXQIWPXAUAKJ-UHFFFAOYSA-N','CSC(=S)Nc1cccc(OC(=O)NC(C)C)c1',NULL),
	(143208,1,0,'25963-62-6','Consistent with Molecular Formula','C17H32O3S',316.498,NULL,'02D8D5C55054EA77-FICuS-01-58','02D8D5C55054EA77-FICTS-01-37','02D8D5C55054EA77-uuuuu-01-07','InChI=1S/C17H32O3S/c1-3-5-6-7-8-9-10-11-12-13-14-15-17-20-21(18)19-16-4-2/h2H,3,5-17H2,1H3','InChIKey=CBLBCQWYFUQUCY-UHFFFAOYSA-N','C#CCOS(=O)OCCCCCCCCCCCCCC','1'),
	(143209,3,0,'25600-80-0','Consistent with Molecular Formula','C12H23ClO5S',314.8237,NULL,'0FC9EAF688DCA153-FICuS-01-8C','0FC9EAF688DCA153-FICTS-01-6B','0FC9EAF688DCA153-uuuuu-01-3B','InChI=1S/C12H23ClO5S/c1-4-6-7-8-9-17-19(15)18-10(3)11(13)12(14)16-5-2/h10-11H,4-9H2,1-3H3','InChIKey=LAYWVHZTHSKSHC-UHFFFAOYSA-N','CCCCCCOS(=O)OC(C)C(Cl)C(=O)OCC','1'),
	(143210,2,0,NULL,'Consistent with Molecular Formula','C10H21ClO4S',272.7865,NULL,'0BDE45572587677A-FICuS-01-52','0BDE45572587677A-FICTS-01-31','0BDE45572587677A-uuuuu-01-01','InChI=1S/C10H21ClO4S/c1-3-4-5-6-7-14-16(12)15-9-10(11)8-13-2/h10H,3-9H2,1-2H3','InChIKey=NCCJOQVYDWCTIV-UHFFFAOYSA-N','CCCCCCOS(=O)OCC(Cl)COC','1'),
	(143211,0,0,'14422-99-2','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'BB34CB8C94A4C2CB-FICuS-01-8E','BB34CB8C94A4C2CB-FICTS-01-6D','BB34CB8C94A4C2CB-uuuuu-01-3D','InChI=1S/C12H11NO2/c1-2-13-10-7-11(14)8-5-3-4-6-9(8)12(10)15/h3-7,13H,2H2,1H3','InChIKey=NOXOPRHUVGLIBX-UHFFFAOYSA-N','CCNC1=CC(=O)c2ccccc2C1=O',NULL),
	(143212,1,0,'92248-17-4','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'4C8FB358007E6FDF-FICuS-01-80','4C8FB358007E6FDF-FICTS-01-5F','4C8FB358007E6FDF-uuuuu-01-2F','InChI=1S/C14H15NO2/c1-3-9(2)15-12-8-13(16)10-6-4-5-7-11(10)14(12)17/h4-9,15H,3H2,1-2H3','InChIKey=YIYCNJDPGXOAGF-UHFFFAOYSA-N','CCC(C)NC1=CC(=O)c2ccccc2C1=O','1'),
	(143213,0,0,'23434-49-3','Consistent with Molecular Formula','C14H15NO2',229.278,'2-tert-Butylamino-1,4-naphthoquinone\n1,4-Naphthoquinone, 2-tert-butylamino-\n1,4-Naphthalenedione, 2-[(1,1-dimethylethyl)amino]-','574DC18E66552545-FICuS-01-42','574DC18E66552545-FICTS-01-21','574DC18E66552545-uuuuu-01-F1','InChI=1S/C14H15NO2/c1-14(2,3)15-11-8-12(16)9-6-4-5-7-10(9)13(11)17/h4-8,15H,1-3H3','InChIKey=UHMMBLVNMHQUSM-UHFFFAOYSA-N','CC(C)(C)NC1=CC(=O)c2ccccc2C1=O',NULL),
	(143214,0,0,'14422-78-7','Consistent with Molecular Formula','C14H15NO2',229.278,'2-Diethylamino-1,4-naphthoquinone\n1,4-Naphthoquinone, 2-diethylamino-\nWLN: L66 BV EVJ CN2&2\n1,4-Naphthalenedione, 2-(diethylamino)-','2FF80DA2C2FB1077-FICuS-01-70','2FF80DA2C2FB1077-FICTS-01-4F','2FF80DA2C2FB1077-uuuuu-01-1F','InChI=1S/C14H15NO2/c1-3-15(4-2)12-9-13(16)10-7-5-6-8-11(10)14(12)17/h5-9H,3-4H2,1-2H3','InChIKey=YWEDSYCFWBEXBJ-UHFFFAOYSA-N','CCN(CC)C1=CC(=O)c2ccccc2C1=O',NULL),
	(143215,0,0,'23913-60-2','Consistent with Molecular Formula','C17H19NO2',269.3426,'2-(Methylcyclohexylamino)-1,4-naphthoquinone\n2-(N-Cyclohexyl-N-methylamino)-1,4-naphthoquinone\nWLN: L66 BV EVJ CN1&- AL6TJ\n1,4-Naphthoquinone, 2-(cyclohexylmethylamino)-','3A52BA3DAE482110-FICuS-01-52','3A52BA3DAE482110-FICTS-01-31','3A52BA3DAE482110-uuuuu-01-01','InChI=1S/C17H19NO2/c1-18(12-7-3-2-4-8-12)15-11-16(19)13-9-5-6-10-14(13)17(15)20/h5-6,9-12H,2-4,7-8H2,1H3','InChIKey=KMCKFAFKNVVBJI-UHFFFAOYSA-N','CN(C1=CC(=O)c2ccccc2C1=O)C1CCCCC1',NULL),
	(143216,0,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'E13D401321927C29-FICuS-01-2F','E13D401321927C29-FICTS-01-0E','E13D401321927C29-uuuuu-01-DE','InChI=1S/C14H15NO2/c1-8-5-10-11(6-9(8)2)14(17)12(15(3)4)7-13(10)16/h5-7H,1-4H3','InChIKey=IGJGPHCERWWDMW-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)C(N(C)C)=CC2=O',NULL),
	(143217,0,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'EFD2DEBA20A055ED-FICuS-01-9A','EFD2DEBA20A055ED-FICTS-01-79','EFD2DEBA20A055ED-uuuuu-01-49','InChI=1S/C16H19NO2/c1-3-9-17(10-4-2)14-11-15(18)12-7-5-6-8-13(12)16(14)19/h5-8,11H,3-4,9-10H2,1-2H3','InChIKey=SPMMMMLCPMCYOI-UHFFFAOYSA-N','CCCN(CCC)C1=CC(=O)c2ccccc2C1=O',NULL),
	(143218,0,0,NULL,'Consistent with Molecular Formula','C15H16ClNO2',277.7499,NULL,'35E3B566C30C6630-FICuS-01-42','35E3B566C30C6630-FICTS-01-21','35E3B566C30C6630-uuuuu-01-F1','InChI=1S/C15H16ClNO2/c1-4-15(2,3)17-12-11(16)13(18)9-7-5-6-8-10(9)14(12)19/h5-8,17H,4H2,1-3H3','InChIKey=PUUPHYWNGPEELS-UHFFFAOYSA-N','CCC(C)(C)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(143219,1,0,'2736-84-7','Consistent with Molecular Formula','C13H24O3S',260.3908,NULL,'CA88DA21B30F57D4-FICuS-01-72','CA88DA21B30F57D4-FICTS-01-51','CA88DA21B30F57D4-uuuuu-01-21','InChI=1S/C13H24O3S/c1-3-5-6-7-8-9-10-11-13-16-17(14)15-12-4-2/h2H,3,5-13H2,1H3','InChIKey=WBQWMTLXVMQEDS-UHFFFAOYSA-N','C#CCOS(=O)OCCCCCCCCCC','1'),
	(143220,0,0,NULL,'Consistent with Molecular Formula','C20H26ClNO2',347.8839,NULL,'D95776C0AA4E732C-FICuS-01-6A','D95776C0AA4E732C-FICTS-01-49','D95776C0AA4E732C-uuuuu-01-19','InChI=1S/C20H26ClNO2/c1-2-3-4-5-6-7-8-11-14-22-18-17(21)19(23)15-12-9-10-13-16(15)20(18)24/h9-10,12-13,22H,2-8,11,14H2,1H3','InChIKey=BJHQTDFLVPNHEV-UHFFFAOYSA-N','CCCCCCCCCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(143221,0,0,'36378-71-9','Consistent with Molecular Formula','C18H39O3P',334.4781,'Dibutyl decylphosphonate\nDibutyl decanephosphonate\nWLN: 4OPO&O4&10\nPhosphonic acid, decyl-, dibutyl ester','4405C50499177268-FICuS-01-21','4405C50499177268-FICTS-01-00','4405C50499177268-uuuuu-01-D0','InChI=1S/C18H39O3P/c1-4-7-10-11-12-13-14-15-18-22(19,20-16-8-5-2)21-17-9-6-3/h4-18H2,1-3H3','InChIKey=MBCXIKUNYKOIOD-UHFFFAOYSA-N','CCCCCCCCCCP(=O)(OCCCC)OCCCC',NULL),
	(143222,0,0,'4628-12-0','Consistent with Molecular Formula','C11H25O3P',236.2905,'Dibutyl propylphosphonate\nDibutyl propanephosphonate\nWLN: 4OPO&3&O4\nPhosphonic acid, propyl-, dibutyl ester','C6685CFCBA3AE2EA-FICuS-01-A3','C6685CFCBA3AE2EA-FICTS-01-82','C6685CFCBA3AE2EA-uuuuu-01-52','InChI=1S/C11H25O3P/c1-4-7-9-13-15(12,11-6-3)14-10-8-5-2/h4-11H2,1-3H3','InChIKey=XCUMIEFHVASVMQ-UHFFFAOYSA-N','CCCCOP(=O)(CCC)OCCCC',NULL),
	(143223,0,0,'73806-36-7','Consistent with Molecular Formula','C12H10Cl5O4P',426.4474,'2,5-Cyclohexadien-4-one, pentachloro-4-(diallylphosphono)-\nO,O-Diallyl p-(4-keto-1,2,3,5,6-pentachloro-2,5-cyclohexadienyl)phosphonate\nPhosphonic acid, (4-oxo-1,2,3,5,6-pentachloro-2,5-cyclohexadienyl)-, diallyl ester\nWLN: L6V DHJ BG CG DPO&O2U1&O2U1 DG EG FG\nPhosphonic acid, (1,2,3,5,6-pentachloro-4-oxo-2,5-cyclohexadien-1-yl)-, di-2-propenyl ester','DD473FF6015C553D-FICuS-01-69','DD473FF6015C553D-FICTS-01-48','DD473FF6015C553D-uuuuu-01-18','InChI=1S/C12H10Cl5O4P/c1-3-5-20-22(19,21-6-4-2)12(17)10(15)7(13)9(18)8(14)11(12)16/h3-4H,1-2,5-6H2','InChIKey=YBBBPNIHQYSADG-UHFFFAOYSA-N','C=CCOP(=O)(OCC=C)C1(Cl)C(Cl)=C(Cl)C(=O)C(Cl)=C1Cl',NULL),
	(143224,0,0,'37010-62-1','Consistent with Molecular Formula','C11H8ClNO2',221.6427,NULL,'649EAEC82B918F49-FICuS-01-79','649EAEC82B918F49-FICTS-01-58','649EAEC82B918F49-uuuuu-01-28','InChI=1S/C11H8ClNO2/c1-7-6-10(14)13(11(7)15)9-4-2-8(12)3-5-9/h2-5H,1,6H2','InChIKey=QTVOBMUYSKKMBK-UHFFFAOYSA-N','C=C1CC(=O)N(c2ccc(Cl)cc2)C1=O',NULL),
	(143225,0,0,'73927-02-3','Consistent with Molecular Formula','C12H11NO2',201.2244,'N-(3-Methylphenyl)itaconimide\nItaconimide, N-(3-methylphenyl)-\n2-Methylene-N-(m-tolyl)succinimide\nSuccinimide, 2-methylene-N-(m-tolyl)-\n2,5-Pyrrolidinedione, 3-methylene-1-(3-methylphenyl)-','BC26E43CB099FCEE-FICuS-01-9A','BC26E43CB099FCEE-FICTS-01-79','BC26E43CB099FCEE-uuuuu-01-49','InChI=1S/C12H11NO2/c1-8-4-3-5-10(6-8)13-11(14)7-9(2)12(13)15/h3-6H,2,7H2,1H3','InChIKey=JECILGQKPWXJCI-UHFFFAOYSA-N','C=C1CC(=O)N(c2cccc(C)c2)C1=O',NULL),
	(143226,0,0,'73926-98-4','Consistent with Molecular Formula','C12H11NO3',217.2238,'N-(4-Methoxyphenyl)itaconimide\nN-p-Anisyl-2-methylenesuccinimide\nItaconimide, N-(4-methoxyphenyl)-\nSuccinimide, N-p-anisyl-2-methylene-\n2,5-Pyrrolidinedione, 1-(4-methoxyphenyl)-3-methylene-','9C42F10D4EECBF6D-FICuS-01-97','9C42F10D4EECBF6D-FICTS-01-76','9C42F10D4EECBF6D-uuuuu-01-46','InChI=1S/C12H11NO3/c1-8-7-11(14)13(12(8)15)9-3-5-10(16-2)6-4-9/h3-6H,1,7H2,2H3','InChIKey=WBDXCBZSLZXLCT-UHFFFAOYSA-N','C=C1CC(=O)N(c2ccc(OC)cc2)C1=O',NULL),
	(143227,0,0,'42595-18-6','Consistent with Molecular Formula','C10H5Cl2NO2',242.061,'N-(3-Chlorophenyl)chloromaleimide\nMaleimide, 2-chloro-N-(m-chlorophenyl)-\nWLN: T5VNVJ BR CG& DG\n1H-Pyrrole-2,5-dione, 3-chloro-1-(3-chlorophenyl)-','CBE624AE0147CC25-FICuS-01-6C','CBE624AE0147CC25-FICTS-01-4B','CBE624AE0147CC25-uuuuu-01-1B','InChI=1S/C10H5Cl2NO2/c11-6-2-1-3-7(4-6)13-9(14)5-8(12)10(13)15/h1-5H','InChIKey=VAPQHSHEGBPFDF-UHFFFAOYSA-N','O=C1C=C(Cl)C(=O)N1c1cccc(Cl)c1',NULL),
	(143228,0,0,'69895-75-6','Consistent with Molecular Formula','C16H19ClN2O2',306.7913,NULL,'0E86B4C25F0E6688-FICuS-01-61','0E86B4C25F0E6688-FICTS-01-40','0E86B4C25F0E6688-uuuuu-01-10','InChI=1S/C16H19ClN2O2/c1-3-19(4-2)10-9-18-14-13(17)15(20)11-7-5-6-8-12(11)16(14)21/h5-8,18H,3-4,9-10H2,1-2H3','InChIKey=ZRJOCFUFHFVZKH-UHFFFAOYSA-N','CCN(CC)CCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(143229,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO5',311.7213,NULL,'736B9E976FA7ED41-FICuS-01-79','736B9E976FA7ED41-FICTS-01-58','736B9E976FA7ED41-uuuuu-01-28','InChI=1S/C14H14ClNO5/c15-10-11(16-14(5-17,6-18)7-19)13(21)9-4-2-1-3-8(9)12(10)20/h1-4,16-19H,5-7H2','InChIKey=BQRWRYWUXSNFQR-UHFFFAOYSA-N','O=C1C(Cl)=C(NC(CO)(CO)CO)C(=O)c2ccccc21',NULL),
	(143230,1,0,NULL,'Consistent with Molecular Formula','C16H18ClNO2',291.7767,NULL,'9F5A1394030FC7B7-FICuS-01-59','9F5A1394030FC7B7-FICTS-01-38','9F5A1394030FC7B7-uuuuu-01-08','InChI=1S/C16H18ClNO2/c1-3-4-7-10(2)18-14-13(17)15(19)11-8-5-6-9-12(11)16(14)20/h5-6,8-10,18H,3-4,7H2,1-2H3','InChIKey=ZECLCLYGZFGAPB-UHFFFAOYSA-N','CCCCC(C)NC1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(143231,1,0,NULL,'Consistent with Molecular Formula','C18H14ClNO2',311.7671,NULL,'D58D5127264C520C-FICuS-01-44','D58D5127264C520C-FICTS-01-23','D58D5127264C520C-uuuuu-01-F3','InChI=1S/C18H14ClNO2/c1-11(12-7-3-2-4-8-12)20-16-15(19)17(21)13-9-5-6-10-14(13)18(16)22/h2-11,20H,1H3','InChIKey=YIQATIFVWRDUHA-UHFFFAOYSA-N','CC(NC1=C(Cl)C(=O)c2ccccc2C1=O)c1ccccc1','1'),
	(143232,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O3',320.7749,NULL,'AB2A58065654EB40-FICuS-01-4F','AB2A58065654EB40-FICTS-01-2E','AB2A58065654EB40-uuuuu-01-FE','InChI=1S/C16H17ClN2O3/c17-13-14(18-5-6-19-7-9-22-10-8-19)16(21)12-4-2-1-3-11(12)15(13)20/h1-4,18H,5-10H2','InChIKey=BDPKMKPXVKPVIV-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCN2CCOCC2)C(=O)c2ccccc21',NULL),
	(143233,0,0,NULL,'Consistent with Molecular Formula','C17H21ClN2O2',320.8181,NULL,'0617AFA5DE238928-FICuS-01-5B','0617AFA5DE238928-FICTS-01-3A','0617AFA5DE238928-uuuuu-01-0A','InChI=1S/C17H21ClN2O2/c1-3-20(4-2)11-7-10-19-15-14(18)16(21)12-8-5-6-9-13(12)17(15)22/h5-6,8-9,19H,3-4,7,10-11H2,1-2H3','InChIKey=FWCXWRNANHZFAU-UHFFFAOYSA-N','CCN(CC)CCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(143234,0,0,NULL,'Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'D0545B4B329139F1-FICuS-01-43','D0545B4B329139F1-FICTS-01-22','D0545B4B329139F1-uuuuu-01-F2','InChI=1S/C18H22ClNO2/c1-3-5-11-20(12-6-4-2)16-15(19)17(21)13-9-7-8-10-14(13)18(16)22/h7-10H,3-6,11-12H2,1-2H3','InChIKey=FHBKKODKLUVYTF-UHFFFAOYSA-N','CCCCN(CCCC)C1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(143235,0,0,'14422-77-6','Consistent with Molecular Formula','C14H14ClNO2',263.7231,NULL,'3F88E327D415624A-FICuS-01-4C','3F88E327D415624A-FICTS-01-2B','3F88E327D415624A-uuuuu-01-FB','InChI=1S/C14H14ClNO2/c1-3-16(4-2)12-11(15)13(17)9-7-5-6-8-10(9)14(12)18/h5-8H,3-4H2,1-2H3','InChIKey=XUGFUJGRYIVAFD-UHFFFAOYSA-N','CCN(CC)C1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(143236,2,0,NULL,'Consistent with Molecular Formula','C18H20ClNO3',333.8139,NULL,'DFD11DE7BE5F0FD9-FICuS-01-AC','DFD11DE7BE5F0FD9-FICTS-01-8B','DFD11DE7BE5F0FD9-uuuuu-01-5B','InChI=1S/C18H20ClNO3/c19-15-16(20-9-11-5-7-12(10-21)8-6-11)18(23)14-4-2-1-3-13(14)17(15)22/h1-4,11-12,20-21H,5-10H2','InChIKey=TXVCBNJTVBAZNI-UHFFFAOYSA-N','O=C1C(Cl)=C(NCC2CCC(CO)CC2)C(=O)c2ccccc21','1'),
	(143237,1,0,NULL,'Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'D05168AECF919FE4-FICuS-01-80','D05168AECF919FE4-FICTS-01-5F','D05168AECF919FE4-uuuuu-01-2F','InChI=1S/C18H22ClNO2/c1-3-5-8-12(4-2)11-20-16-15(19)17(21)13-9-6-7-10-14(13)18(16)22/h6-7,9-10,12,20H,3-5,8,11H2,1-2H3','InChIKey=DRCLWOQGBDYWKZ-UHFFFAOYSA-N','CCCCC(CC)CNC1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(143238,0,0,'57097-67-3','Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'AA3D905684CFE50B-FICuS-01-75','AA3D905684CFE50B-FICTS-01-54','AA3D905684CFE50B-uuuuu-01-24','InChI=1S/C15H14ClNO2/c16-12-13(17-9-5-1-2-6-9)15(19)11-8-4-3-7-10(11)14(12)18/h3-4,7-9,17H,1-2,5-6H2','InChIKey=JAUMABDNQXOKAH-UHFFFAOYSA-N','O=C1C(Cl)=C(NC2CCCC2)C(=O)c2ccccc21',NULL),
	(143239,0,0,'83027-27-4','Consistent with Molecular Formula','C14H15ClN2O2',278.7377,NULL,'1264211815AEED0F-FICuS-01-4B','1264211815AEED0F-FICTS-01-2A','1264211815AEED0F-uuuuu-01-FA','InChI=1S/C14H15ClN2O2/c1-17(2)8-7-16-12-11(15)13(18)9-5-3-4-6-10(9)14(12)19/h3-6,16H,7-8H2,1-2H3','InChIKey=ZEYYTNKEDFUTRS-UHFFFAOYSA-N','CN(C)CCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(143240,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O2',264.7109,NULL,'F272EC7E93062099-FICuS-01-52','F272EC7E93062099-FICTS-01-31','F272EC7E93062099-uuuuu-01-01','InChI=1S/C13H13ClN2O2/c1-15-6-7-16-11-10(14)12(17)8-4-2-3-5-9(8)13(11)18/h2-5,15-16H,6-7H2,1H3','InChIKey=TZJJGGOQTJGODH-UHFFFAOYSA-N','CNCCNC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(143241,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO2',311.7671,NULL,'AFEACCBDAA433647-FICuS-01-9D','AFEACCBDAA433647-FICTS-01-7C','AFEACCBDAA433647-uuuuu-01-4C','InChI=1S/C18H14ClNO2/c1-11-6-8-12(9-7-11)10-20-16-15(19)17(21)13-4-2-3-5-14(13)18(16)22/h2-9,20H,10H2,1H3','InChIKey=RWZYZCOLATTWGZ-UHFFFAOYSA-N','Cc1ccc(CNC2=C(Cl)C(=O)c3ccccc3C2=O)cc1',NULL),
	(143242,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO2',332.1854,NULL,'30C62A9B74FFEF5C-FICuS-01-8B','30C62A9B74FFEF5C-FICTS-01-6A','30C62A9B74FFEF5C-uuuuu-01-3A','InChI=1S/C17H11Cl2NO2/c18-13-8-4-1-5-10(13)9-20-15-14(19)16(21)11-6-2-3-7-12(11)17(15)22/h1-8,20H,9H2','InChIKey=PSASBCHRTYHHAN-UHFFFAOYSA-N','O=C1C(Cl)=C(NCc2ccccc2Cl)C(=O)c2ccccc21',NULL),
	(143243,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO2',332.1854,NULL,'DEB753825B270A14-FICuS-01-51','DEB753825B270A14-FICTS-01-30','DEB753825B270A14-uuuuu-01-00','InChI=1S/C17H11Cl2NO2/c18-11-7-5-10(6-8-11)9-20-15-14(19)16(21)12-3-1-2-4-13(12)17(15)22/h1-8,20H,9H2','InChIKey=JSOPQDOEULZIHP-UHFFFAOYSA-N','O=C1C(Cl)=C(NCc2ccc(Cl)cc2)C(=O)c2ccccc21',NULL),
	(143244,0,0,'88856-15-9','Consistent with Molecular Formula','C24H18O2S2',402.525,NULL,'E83A46E316BD689A-FICuS-01-6F','E83A46E316BD689A-FICTS-01-4E','E83A46E316BD689A-uuuuu-01-1E','InChI=1S/C24H18O2S2/c1-15-7-11-17(12-8-15)27-23-21(25)19-5-3-4-6-20(19)22(26)24(23)28-18-13-9-16(2)10-14-18/h3-14H,1-2H3','InChIKey=IUCYPRNFKHKSML-UHFFFAOYSA-N','Cc1ccc(SC2=C(Sc3ccc(C)cc3)C(=O)c3ccccc3C2=O)cc1',NULL),
	(143245,0,0,'73816-81-6','Consistent with Molecular Formula','C17H11ClO2S',314.7857,'2-Benzylthio-3-chloro-1,4-naphthoquinone\n1,4-Naphthoquinone, 2-benzylthio-3-chloro-\n2-Chloro-3-benzylmercapto-1,4-naphthoquinone\nWLN: L66 BV EVJ CS1R& DG\n1,4-Naphthalenedione, 2-chloro-3-[(phenylmethyl)thio]-','8043698AF02732C4-FICuS-01-39','8043698AF02732C4-FICTS-01-18','8043698AF02732C4-uuuuu-01-E8','InChI=1S/C17H11ClO2S/c18-14-15(19)12-8-4-5-9-13(12)16(20)17(14)21-10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=MZJPVYZIMKYPCN-UHFFFAOYSA-N','O=C1C(Cl)=C(SCc2ccccc2)C(=O)c2ccccc21',NULL),
	(143246,0,0,'18093-43-1','Consistent with Molecular Formula','C30H18O2S2',474.591,NULL,'692A9E6236C552E1-FICuS-01-4D','692A9E6236C552E1-FICTS-01-2C','692A9E6236C552E1-uuuuu-01-FC','InChI=1S/C30H18O2S2/c31-27-25-11-5-6-12-26(25)28(32)30(34-24-16-14-20-8-2-4-10-22(20)18-24)29(27)33-23-15-13-19-7-1-3-9-21(19)17-23/h1-18H','InChIKey=KPICMJZBYHEMQM-UHFFFAOYSA-N','O=C1C(Sc2ccc3ccccc3c2)=C(Sc2ccc3ccccc3c2)C(=O)c2ccccc21',NULL),
	(143247,0,0,'74039-25-1','Consistent with Molecular Formula','C5Cl6N2',300.7864,'2,4,5-Trichloro-6-(trichloromethyl)pyrimidine\nPyrimidine, 2,4,5-trichloro-6-(trichloromethyl)-','E5C56AB491CDC6CC-FICuS-01-96','E5C56AB491CDC6CC-FICTS-01-75','E5C56AB491CDC6CC-uuuuu-01-45','InChI=1S/C5Cl6N2/c6-1-2(5(9,10)11)12-4(8)13-3(1)7','InChIKey=JVGFZEWOGGVWSU-UHFFFAOYSA-N','Clc1nc(Cl)c(Cl)c(C(Cl)(Cl)Cl)n1',NULL),
	(143248,0,0,NULL,'Consistent with Molecular Formula','C7H10ClN3',171.6291,NULL,'E5791C7F369E36A5-FICuS-01-68','E5791C7F369E36A5-FICTS-01-47','E5791C7F369E36A5-uuuuu-01-17','InChI=1S/C7H10ClN3/c1-3-9-6-4-5(2)10-7(8)11-6/h4H,3H2,1-2H3,(H,9,10,11)','InChIKey=BUCNSHMBGFFZMV-UHFFFAOYSA-N','CCNc1cc(C)nc(Cl)n1',NULL),
	(143249,0,0,NULL,'Consistent with Molecular Formula','C10H5Cl4NO',296.9676,NULL,'2EAFF4276B621802-FICuS-01-53','2EAFF4276B621802-FICTS-01-32','2EAFF4276B621802-uuuuu-01-02','InChI=1S/C10H5Cl4NO/c11-7-8(16)5-3-1-2-4-6(5)15-9(7)10(12,13)14/h1-4H,(H,15,16)','InChIKey=DRTMMKRMBMLHJZ-UHFFFAOYSA-N','Oc1c(Cl)c(C(Cl)(Cl)Cl)nc2ccccc12',NULL),
	(143250,0,0,NULL,'Consistent with Molecular Formula','C10H4Cl4N2O3',341.9652,NULL,'AC3D88AADD11EAD3-FICuS-01-9B','AC3D88AADD11EAD3-FICTS-01-7A','AC3D88AADD11EAD3-uuuuu-01-4A','InChI=1S/C10H4Cl4N2O3/c11-7-8(17)5-3-4(16(18)19)1-2-6(5)15-9(7)10(12,13)14/h1-3H,(H,15,17)','InChIKey=WSGLBPSYINCZEI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(C(Cl)(Cl)Cl)c(Cl)c(O)c2c1',NULL),
	(143251,0,0,'73855-35-3','Consistent with Molecular Formula','C12H8Cl4N2O2',354.0194,'3-Chloro-2-trichloromethyl-4-quinolinol methylcarbamate\n4-Quinolinol, 3-chloro-2-trichloromethyl-, methylcarbamate\nCarbamic acid, methyl-, 3-chloro-2-(trichloromethyl)-4-quinolyl ester\n4-Quinolinol, 3-chloro-2-(trichloromethyl)-, methylcarbamate (ester)','B8A22187BEA77F5C-FICuS-01-7A','B8A22187BEA77F5C-FICTS-01-59','B8A22187BEA77F5C-uuuuu-01-29','InChI=1S/C12H8Cl4N2O2/c1-17-11(19)20-9-6-4-2-3-5-7(6)18-10(8(9)13)12(14,15)16/h2-5H,1H3,(H,17,19)','InChIKey=LSZWFTSRRVKZLC-UHFFFAOYSA-N','CNC(=O)Oc1c(Cl)c(C(Cl)(Cl)Cl)nc2ccccc12',NULL),
	(143252,0,0,NULL,'Consistent with Molecular Formula','C5Br2Cl4N2',389.6884,NULL,'5447D12169BC12C0-FICuS-01-3D','5447D12169BC12C0-FICTS-01-1C','5447D12169BC12C0-uuuuu-01-EC','InChI=1S/C5Br2Cl4N2/c6-3-1(8)2(5(9,10)11)12-4(7)13-3','InChIKey=UDNNMCSEQNXXAC-UHFFFAOYSA-N','Clc1c(Br)nc(Br)nc1C(Cl)(Cl)Cl',NULL),
	(143253,0,0,NULL,'Consistent with Molecular Formula','C10H6Br3NO',395.8755,NULL,'A71EBF8D56E72391-FICuS-01-6F','A71EBF8D56E72391-FICTS-01-4E','A71EBF8D56E72391-uuuuu-01-1E','InChI=1S/C10H6Br3NO/c11-10(12,13)9-5-8(15)6-3-1-2-4-7(6)14-9/h1-5H,(H,14,15)','InChIKey=SGQJBPHPQAAALY-UHFFFAOYSA-N','Oc1cc(C(Br)(Br)Br)nc2ccccc12',NULL),
	(143254,0,0,NULL,'Consistent with Molecular Formula','C11H5Cl6N3',391.8986,NULL,'57498957816EAB4F-FICuS-01-5E','57498957816EAB4F-FICTS-01-3D','57498957816EAB4F-uuuuu-01-0D','InChI=1S/C11H5Cl6N3/c12-5-2-1-3-6(4-5)18-9-7(13)8(11(15,16)17)19-10(14)20-9/h1-4H,(H,18,19,20)','InChIKey=GRXZJHRXBBNSGU-UHFFFAOYSA-N','Clc1cccc(Nc2nc(Cl)nc(C(Cl)(Cl)Cl)c2Cl)c1',NULL),
	(143255,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl4N2O4',352.001,NULL,'4CCFAB310A78C334-FICuS-01-6B','4CCFAB310A78C334-FICTS-01-4A','4CCFAB310A78C334-uuuuu-01-1A','InChI=1S/C9H10Cl4N2O4/c10-5-6(9(11,12)13)14-8(19-4-2-17)15-7(5)18-3-1-16/h16-17H,1-4H2','InChIKey=ZDZPEDZQIYTQMS-UHFFFAOYSA-N','OCCOc1nc(OCCO)c(Cl)c(C(Cl)(Cl)Cl)n1',NULL),
	(143256,0,0,NULL,'Consistent with Molecular Formula','C5H3ClN2S4',254.7851,NULL,'72AF337953E22413-FICuS-01-36','ED646257C6C96C64-FICTS-01-45','72AF337953E22413-uuuuu-01-E5','InChI=1S/C5H3ClN2S4/c6-1-2(4(10)11)7-5(12)8-3(1)9/h(H,10,11)(H2,7,8,9,12)','InChIKey=HYGBXEIQXCCXTI-UHFFFAOYSA-N','S=C(S)c1[nH]c(=S)[nH]c(=S)c1Cl',NULL),
	(143257,0,0,NULL,'Consistent with Molecular Formula','C7H6Cl3N3O5',318.5005,NULL,'64132C87BC89977D-FICuS-01-5A','4F112C60C77F91B5-FICTS-01-35','64132C87BC89977D-uuuuu-01-09','InChI=1S/C7H6Cl3N3O5/c8-7(9,10)4-3(13(16)17)5(18-2-1-14)12-6(15)11-4/h14H,1-2H2,(H,11,12,15)','InChIKey=LKBZSPCJQNITBZ-UHFFFAOYSA-N','O=c1nc(OCCO)c([N+](=O)[O-])c(C(Cl)(Cl)Cl)[nH]1',NULL),
	(143258,0,0,NULL,'Consistent with Molecular Formula','C11H8ClNO3',237.6421,NULL,'DB249672D16A1F59-FICuS-01-5C','DB249672D16A1F59-FICTS-01-3B','DB249672D16A1F59-uuuuu-01-0B','InChI=1S/C11H8ClNO3/c1-16-11(15)9-8(12)10(14)6-4-2-3-5-7(6)13-9/h2-5H,1H3,(H,13,14)','InChIKey=ZIUZYULTFREVCS-UHFFFAOYSA-N','COC(=O)c1nc2ccccc2c(O)c1Cl',NULL),
	(143259,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl5N2O2S',344.4269,NULL,'D2A4E48C15E581AE-FICuS-01-75','D2A4E48C15E581AE-FICTS-01-54','D2A4E48C15E581AE-uuuuu-01-24','InChI=1S/C6H3Cl5N2O2S/c1-16(14,15)4-2(7)3(6(9,10)11)12-5(8)13-4/h1H3','InChIKey=LFHKPLQSDGLRMS-UHFFFAOYSA-N','CS(=O)(=O)c1nc(Cl)nc(C(Cl)(Cl)Cl)c1Cl',NULL),
	(143260,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN2O3',202.5969,NULL,'E4B55E50C116E062-FICuS-01-4E','E4B55E50C116E062-FICTS-01-2D','E4B55E50C116E062-uuuuu-01-FD','InChI=1S/C7H7ClN2O3/c1-12-5-3-4(6(11)13-2)9-7(8)10-5/h3H,1-2H3','InChIKey=OBFFZLIOVNLYIL-UHFFFAOYSA-N','COC(=O)c1cc(OC)nc(Cl)n1',NULL),
	(143261,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O2S2',230.2992,NULL,'6B3511A4A3E8B6DA-FICuS-01-6C','6B3511A4A3E8B6DA-FICTS-01-4B','6B3511A4A3E8B6DA-uuuuu-01-1B','InChI=1S/C8H10N2O2S2/c1-12-7(11)5-4-6(13-2)10-8(9-5)14-3/h4H,1-3H3','InChIKey=NVHPGEVUZLPJAG-UHFFFAOYSA-N','COC(=O)c1cc(SC)nc(SC)n1',NULL),
	(143262,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O5',262.6493,NULL,'20B0FECD062A6D0A-FICuS-01-71','20B0FECD062A6D0A-FICTS-01-50','20B0FECD062A6D0A-uuuuu-01-20','InChI=1S/C9H11ClN2O5/c10-9-11-6(8(15)17-4-2-14)5-7(12-9)16-3-1-13/h5,13-14H,1-4H2','InChIKey=HSHIOTFEURLNEG-UHFFFAOYSA-N','O=C(OCCO)c1cc(OCCO)nc(Cl)n1',NULL),
	(143263,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN4O',228.6809,NULL,'87BD3C8977E77E62-FICuS-01-71','87BD3C8977E77E62-FICTS-01-50','87BD3C8977E77E62-uuuuu-01-20','InChI=1S/C9H13ClN4O/c1-3-11-7-5-6(8(15)12-4-2)13-9(10)14-7/h5H,3-4H2,1-2H3,(H,12,15)(H,11,13,14)','InChIKey=QPTKAAOXFZGAEU-UHFFFAOYSA-N','CCNC(=O)c1cc(NCC)nc(Cl)n1',NULL),
	(143264,0,0,NULL,'Consistent with Molecular Formula','C5HCl5N2O',282.3407,NULL,'A104D6D7708B0BB3-FICuS-01-5A','A104D6D7708B0BB3-FICTS-01-39','A104D6D7708B0BB3-uuuuu-01-09','InChI=1S/C5HCl5N2O/c6-3-1-2(5(8,9)10)12(13)4(7)11-3/h1H','InChIKey=YSWHDZAWRRJMCB-UHFFFAOYSA-N','[O-][n+]1c(C(Cl)(Cl)Cl)cc(Cl)nc1Cl',NULL),
	(143265,0,0,'6789-63-5','Consistent with Molecular Formula','C5H3Cl4N3',246.9108,NULL,'11B737ABAF1CBE33-FICuS-01-77','11B737ABAF1CBE33-FICTS-01-56','11B737ABAF1CBE33-uuuuu-01-26','InChI=1S/C5H3Cl4N3/c6-4-11-2(5(7,8)9)1-3(10)12-4/h1H,(H2,10,11,12)','InChIKey=CWSHEOBASCZQQU-UHFFFAOYSA-N','Nc1cc(C(Cl)(Cl)Cl)nc(Cl)n1',NULL),
	(143266,0,0,NULL,'Consistent with Molecular Formula','C7H7Cl4N3',274.9644,NULL,'C91DC8543264BF5B-FICuS-01-6A','C91DC8543264BF5B-FICTS-01-49','C91DC8543264BF5B-uuuuu-01-19','InChI=1S/C7H7Cl4N3/c1-2-12-5-3-4(7(9,10)11)13-6(8)14-5/h3H,2H2,1H3,(H,12,13,14)','InChIKey=PLWFFEWCWYJXLE-UHFFFAOYSA-N','CCNc1cc(C(Cl)(Cl)Cl)nc(Cl)n1',NULL),
	(143267,0,0,'79325-33-0','Consistent with Molecular Formula','C10H4Cl5N',315.4133,NULL,'F7560AB7BF406E66-FICuS-01-6C','F7560AB7BF406E66-FICTS-01-4B','F7560AB7BF406E66-uuuuu-01-1B','InChI=1S/C10H4Cl5N/c11-7-5-3-1-2-4-6(5)16-9(8(7)12)10(13,14)15/h1-4H','InChIKey=LAPRTWOFJWFHHM-UHFFFAOYSA-N','Clc1c(C(Cl)(Cl)Cl)nc2ccccc2c1Cl',NULL),
	(143268,0,0,NULL,'Consistent with Molecular Formula','C10H5Cl4NO',296.9676,NULL,'0125C346E6B84231-FICuS-01-2E','CFDE965069AAC3E1-FICTS-01-69','0125C346E6B84231-uuuuu-01-DD','InChI=1S/C10H5Cl4NO/c11-8-7(10(12,13)14)5-3-1-2-4-6(5)15-9(8)16/h1-4H,(H,15,16)','InChIKey=MVCVQJCFQOLAIT-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(C(Cl)(Cl)Cl)c1Cl',NULL),
	(143269,0,0,NULL,'Consistent with Molecular Formula','C10H8ClNO',193.6323,NULL,'EBCDAB215855A070-FICuS-01-6A','EBCDAB215855A070-FICTS-01-49','EBCDAB215855A070-uuuuu-01-19','InChI=1S/C10H8ClNO/c1-6-7-4-2-3-5-8(7)12-10(13)9(6)11/h2-5H,1H3,(H,12,13)','InChIKey=HFQPRAUTGRWLBJ-UHFFFAOYSA-N','Cc1c(Cl)c(O)nc2ccccc12',NULL),
	(143270,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'070C1F5A0722620A-FICuS-01-32','070C1F5A0722620A-FICTS-01-11','070C1F5A0722620A-uuuuu-01-E1','InChI=1S/C9H8N2O2/c1-6-9(12)11(13)8-5-3-2-4-7(8)10-6/h2-5,12H,1H3','InChIKey=OSBCKLZJJHDKSZ-UHFFFAOYSA-N','Cc1nc2ccccc2[n+]([O-])c1O',NULL),
	(143271,0,0,NULL,'Consistent with Molecular Formula','C5Cl6N2O',316.7858,NULL,'D63B0E310D81F62C-FICuS-01-5D','D63B0E310D81F62C-FICTS-01-3C','D63B0E310D81F62C-uuuuu-01-0C','InChI=1S/C5Cl6N2O/c6-1-2(5(9,10)11)13(14)4(8)12-3(1)7','InChIKey=LXXYHCQUYGQNKT-UHFFFAOYSA-N','[O-][n+]1c(Cl)nc(Cl)c(Cl)c1C(Cl)(Cl)Cl',NULL),
	(143272,0,0,'73987-35-6','Consistent with Molecular Formula','C9H6Cl2N2',213.0658,'2-Amino-3,4-dichloroquinoline\nQuinoline, 2-amino-3,4-dichloro-\n2-Quinolinamine, 3,4-dichloro-','35B4BC07D7826503-FICuS-01-44','35B4BC07D7826503-FICTS-01-23','35B4BC07D7826503-uuuuu-01-F3','InChI=1S/C9H6Cl2N2/c10-7-5-3-1-2-4-6(5)13-9(12)8(7)11/h1-4H,(H2,12,13)','InChIKey=TZFJDFLGRAVDCT-UHFFFAOYSA-N','Nc1nc2ccccc2c(Cl)c1Cl',NULL),
	(143273,0,0,NULL,'Consistent with Molecular Formula','C10H5Cl4NO2',312.967,NULL,'D2E676C8D104C2A5-FICuS-01-64','D2E676C8D104C2A5-FICTS-01-43','D2E676C8D104C2A5-uuuuu-01-13','InChI=1S/C10H5Cl4NO2/c11-8-7(10(12,13)14)5-3-1-2-4-6(5)15(17)9(8)16/h1-4,16H','InChIKey=FMDWLZDGEOWTDS-UHFFFAOYSA-N','[O-][n+]1c(O)c(Cl)c(C(Cl)(Cl)Cl)c2ccccc21',NULL),
	(143274,0,0,NULL,'Consistent with Molecular Formula','C10H5Cl4NO2',312.967,NULL,'3CE3C15867ED38BE-FICuS-01-7E','3CE3C15867ED38BE-FICTS-01-5D','3CE3C15867ED38BE-uuuuu-01-2D','InChI=1S/C10H5Cl4NO2/c11-7-8(16)5-3-1-2-4-6(5)15(17)9(7)10(12,13)14/h1-4,16H','InChIKey=PDXNYCXVOGEIHW-UHFFFAOYSA-N','[O-][n+]1c(C(Cl)(Cl)Cl)c(Cl)c(O)c2ccccc21',NULL),
	(143275,0,0,NULL,'Consistent with Molecular Formula','C10H6Br3NO',395.8755,NULL,'6AE83A5A42DFA0E8-FICuS-01-83','6AE83A5A42DFA0E8-FICTS-01-62','6AE83A5A42DFA0E8-uuuuu-01-32','InChI=1S/C10H6Br3NO/c11-10(12,13)9-6-5-7-3-1-2-4-8(7)14(9)15/h1-6H','InChIKey=NEUXOHCKQVKHKA-UHFFFAOYSA-N','[O-][n+]1c(C(Br)(Br)Br)ccc2ccccc21',NULL),
	(143276,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl4NO',310.9944,NULL,'6A87B76A6CF71BF5-FICuS-01-81','6A87B76A6CF71BF5-FICTS-01-60','6A87B76A6CF71BF5-uuuuu-01-30','InChI=1S/C11H7Cl4NO/c1-17-9-6-4-2-3-5-7(6)16-10(8(9)12)11(13,14)15/h2-5H,1H3','InChIKey=NEASLIMPJADTOG-UHFFFAOYSA-N','COc1c(Cl)c(C(Cl)(Cl)Cl)nc2ccccc12',NULL),
	(143277,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl4NS',327.055,NULL,'6F7EBC4B0511CDF6-FICuS-01-84','6F7EBC4B0511CDF6-FICTS-01-63','6F7EBC4B0511CDF6-uuuuu-01-33','InChI=1S/C11H7Cl4NS/c1-17-9-6-4-2-3-5-7(6)16-10(8(9)12)11(13,14)15/h2-5H,1H3','InChIKey=QWARPHCNRFFFAB-UHFFFAOYSA-N','CSc1c(Cl)c(C(Cl)(Cl)Cl)nc2ccccc12',NULL),
	(143278,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl4NO2',341.0206,NULL,'8B60EF1D023866EB-FICuS-01-67','8B60EF1D023866EB-FICTS-01-46','8B60EF1D023866EB-uuuuu-01-16','InChI=1S/C12H9Cl4NO2/c13-9-10(19-6-5-18)7-3-1-2-4-8(7)17-11(9)12(14,15)16/h1-4,18H,5-6H2','InChIKey=KAUWCTICILPGCH-UHFFFAOYSA-N','OCCOc1c(Cl)c(C(Cl)(Cl)Cl)nc2ccccc12',NULL),
	(143279,0,0,NULL,'Consistent with Molecular Formula','C6H5ClN4O4',232.5829,NULL,'EE938FB1820B9FDB-FICuS-01-8F','EE938FB1820B9FDB-FICTS-01-6E','EE938FB1820B9FDB-uuuuu-01-3E','InChI=1S/C6H5ClN4O4/c1-15-5(12)2-3(11(13)14)4(8)10-6(7)9-2/h1H3,(H2,8,9,10)','InChIKey=BSDJCASOEYPFGQ-UHFFFAOYSA-N','COC(=O)c1nc(Cl)nc(N)c1[N+](=O)[O-]',NULL),
	(143280,0,0,'73855-49-9','Consistent with Molecular Formula','C9H5Cl3N2O',263.5103,'3-(Trichloromethyl)-2-quinoxalinol\n2-Quinoxalinol, 3-(trichloromethyl)-\n2(1H)-Quinoxalinone, 3-(trichloromethyl)-','BB4A0826231BF97D-FICuS-01-62','4706AE6C42B1054C-FICTS-01-2B','BB4A0826231BF97D-uuuuu-01-11','InChI=1S/C9H5Cl3N2O/c10-9(11,12)7-8(15)14-6-4-2-1-3-5(6)13-7/h1-4H,(H,14,15)','InChIKey=HYRAYGYUGOFLQR-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1C(Cl)(Cl)Cl',NULL),
	(143281,0,0,'2882-20-4','Consistent with Molecular Formula','C6H8N2S',140.2026,'2-Methylthio-3-methylpyrazine\n3-Methyl-2-methylthiopyrazine\n2-Methyl-3-(methylthio)pyrazine\n2-Methylmercapto-3-methylpyrazine\n2-Methyl-3-methylmercaptopyrazine\nPyrazine, 2-methyl-3-(methylthio)-\nPyrazine, 2-methyl-3-(methylthio)-','155DDAB4903F3174-FICuS-01-52','155DDAB4903F3174-FICTS-01-31','155DDAB4903F3174-uuuuu-01-01','InChI=1S/C6H8N2S/c1-5-6(9-2)8-4-3-7-5/h3-4H,1-2H3','InChIKey=PPPFFGVGWFKTHX-UHFFFAOYSA-N','CSc1nccnc1C',NULL),
	(143282,0,0,'14394-60-6','Consistent with Molecular Formula','C5H6ClN3',143.5755,NULL,'25474F1217944E73-FICuS-01-2E','25474F1217944E73-FICTS-01-0D','25474F1217944E73-uuuuu-01-DD','InChI=1S/C5H6ClN3/c1-3-2-4(7)9-5(6)8-3/h2H,1H3,(H2,7,8,9)','InChIKey=FBEIDYLEFVIOEY-UHFFFAOYSA-N','Cc1cc(N)nc(Cl)n1',NULL),
	(143283,0,0,NULL,'Consistent with Molecular Formula','C6H5Cl2N3O2',222.0304,NULL,'088A5674F9EA83AB-FICuS-01-71','088A5674F9EA83AB-FICTS-01-50','088A5674F9EA83AB-uuuuu-01-20','InChI=1S/C6H5Cl2N3O2/c1-13-5(12)3-2(7)4(9)11-6(8)10-3/h1H3,(H2,9,10,11)','InChIKey=YEUYMEGMXJWEDE-UHFFFAOYSA-N','COC(=O)c1nc(Cl)nc(N)c1Cl',NULL),
	(143284,0,0,NULL,'Consistent with Molecular Formula','C11H18ClN5O',271.7491,NULL,'34D2DDB66F662B48-FICuS-01-6C','34D2DDB66F662B48-FICTS-01-4B','34D2DDB66F662B48-uuuuu-01-1B','InChI=1S/C11H18ClN5O/c1-4-13-9-7(12)8(10(18)14-5-2)16-11(17-9)15-6-3/h4-6H2,1-3H3,(H,14,18)(H2,13,15,16,17)','InChIKey=UMOIAZKYJHPHLV-UHFFFAOYSA-N','CCNC(=O)c1nc(NCC)nc(NCC)c1Cl',NULL),
	(143285,0,0,NULL,'Consistent with Molecular Formula','C15H12N2S',252.3332,NULL,'5F24AA3E36D118B9-FICuS-01-64','5F24AA3E36D118B9-FICTS-01-43','5F24AA3E36D118B9-uuuuu-01-13','InChI=1S/C15H12N2S/c1-11-15(17-9-8-16-11)18-14-7-6-12-4-2-3-5-13(12)10-14/h2-10H,1H3','InChIKey=MUSOCVCKFBUPPS-UHFFFAOYSA-N','Cc1nccnc1Sc1ccc2ccccc2c1',NULL),
	(143286,0,0,NULL,'Consistent with Molecular Formula','C9H6Br2N2O',317.9672,NULL,'EF6417686FF929B1-FICuS-01-6B','F739CAEFC8E5032F-FICTS-01-6E','EF6417686FF929B1-uuuuu-01-1A','InChI=1S/C9H6Br2N2O/c10-8(11)7-9(14)13-6-4-2-1-3-5(6)12-7/h1-4,8H,(H,13,14)','InChIKey=FPQMIVBLMGROTK-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1C(Br)Br',NULL),
	(143287,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl2IN',337.9746,NULL,'CD13D0A9D80D8149-FICuS-01-66','CD13D0A9D80D8149-FICTS-01-45','CD13D0A9D80D8149-uuuuu-01-15','InChI=1S/C10H6Cl2IN/c11-5-8-9(12)10(13)6-3-1-2-4-7(6)14-8/h1-4H,5H2','InChIKey=GCOMVJMDNHPNOO-UHFFFAOYSA-N','ClCc1nc2ccccc2c(I)c1Cl',NULL),
	(143288,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'6A1063D5AAF45B92-FICuS-01-5F','6A1063D5AAF45B92-FICTS-01-3E','6A1063D5AAF45B92-uuuuu-01-0E','InChI=1S/C15H19N3O/c1-10-8-13(9-11(2)14(10)18(4)5)19-15-12(3)16-6-7-17-15/h6-9H,1-5H3','InChIKey=FFMFNURXGRCKKG-UHFFFAOYSA-N','Cc1cc(Oc2nccnc2C)cc(C)c1N(C)C',NULL),
	(143289,0,0,NULL,'Consistent with Molecular Formula','C11H9BrN2S',281.1695,NULL,'B5FF0CBCA6D490AF-FICuS-01-A1','B5FF0CBCA6D490AF-FICTS-01-80','B5FF0CBCA6D490AF-uuuuu-01-50','InChI=1S/C11H9BrN2S/c1-8-11(14-7-6-13-8)15-10-4-2-9(12)3-5-10/h2-7H,1H3','InChIKey=DIRACDPLTLGRST-UHFFFAOYSA-N','Cc1nccnc1Sc1ccc(Br)cc1',NULL),
	(143290,0,0,'73972-65-3','Consistent with Molecular Formula','C11H18N2S',210.3366,'2-(Hexylthio)-3-methylpyrazine\nPyrazine, 2-(hexylthio)-3-methyl-','22D554583F23ED7E-FICuS-01-5D','22D554583F23ED7E-FICTS-01-3C','22D554583F23ED7E-uuuuu-01-0C','InChI=1S/C11H18N2S/c1-3-4-5-6-9-14-11-10(2)12-7-8-13-11/h7-8H,3-6,9H2,1-2H3','InChIKey=DOLQRCIPELCOAZ-UHFFFAOYSA-N','CCCCCCSc1nccnc1C',NULL),
	(143291,0,0,NULL,'Consistent with Molecular Formula','C17H30N2S',294.4974,NULL,'B28282F8FE8A8E00-FICuS-01-6E','B28282F8FE8A8E00-FICTS-01-4D','B28282F8FE8A8E00-uuuuu-01-1D','InChI=1S/C17H30N2S/c1-3-4-5-6-7-8-9-10-11-12-15-20-17-16(2)18-13-14-19-17/h13-14H,3-12,15H2,1-2H3','InChIKey=DBPQOFCDNSSHSE-UHFFFAOYSA-N','CCCCCCCCCCCCSc1nccnc1C',NULL),
	(143292,0,0,NULL,'Consistent with Molecular Formula','C8H10N2S',166.2404,NULL,'9FDD327B7317D089-FICuS-01-63','9FDD327B7317D089-FICTS-01-42','9FDD327B7317D089-uuuuu-01-12','InChI=1S/C8H10N2S/c1-3-6-11-8-7(2)9-4-5-10-8/h3-5H,1,6H2,2H3','InChIKey=AUCVKDJJMVNOQQ-UHFFFAOYSA-N','C=CCSc1nccnc1C',NULL),
	(143293,0,0,'73972-64-2','Consistent with Molecular Formula','C11H16N2S',208.3208,'2-(Cyclohexylthio)-3-methyl-pyrazine\nWLN: T6N DNJ B1 CS- AL6TJ\nPyrazine, 2-(cyclohexylthio)-3-methyl-','4163174758879EB9-FICuS-01-3D','4163174758879EB9-FICTS-01-1C','4163174758879EB9-uuuuu-01-EC','InChI=1S/C11H16N2S/c1-9-11(13-8-7-12-9)14-10-5-3-2-4-6-10/h7-8,10H,2-6H2,1H3','InChIKey=PWXZCRYBKTWJTJ-UHFFFAOYSA-N','Cc1nccnc1SC1CCCCC1',NULL),
	(143294,0,0,NULL,'Consistent with Molecular Formula','C10H3Cl6NO',365.8578,NULL,'CC9DFCE7BB7BE253-FICuS-01-AB','CC9DFCE7BB7BE253-FICTS-01-8A','CC9DFCE7BB7BE253-uuuuu-01-5A','InChI=1S/C10H3Cl6NO/c11-3-1-4-7(5(12)2-3)17-9(10(14,15)16)6(13)8(4)18/h1-2H,(H,17,18)','InChIKey=NJJNNEZNZSGKJQ-UHFFFAOYSA-N','Oc1c(Cl)c(C(Cl)(Cl)Cl)nc2c(Cl)cc(Cl)cc12',NULL),
	(143295,0,0,NULL,'Consistent with Molecular Formula','C4Cl2I2N2',400.7724,NULL,'0EDECE0F0EB19084-FICuS-01-80','0EDECE0F0EB19084-FICTS-01-5F','0EDECE0F0EB19084-uuuuu-01-2F','InChI=1S/C4Cl2I2N2/c5-1-2(7)9-4(6)10-3(1)8','InChIKey=SZGCOEILDRPGRE-UHFFFAOYSA-N','Clc1nc(I)c(Cl)c(I)n1',NULL),
	(143296,0,0,NULL,'Consistent with Molecular Formula','C9H5Cl3N2',247.5109,NULL,'BDD2CADB46F2B5CE-FICuS-01-AE','BDD2CADB46F2B5CE-FICTS-01-8D','BDD2CADB46F2B5CE-uuuuu-01-5D','InChI=1S/C9H5Cl3N2/c10-8(11)7-9(12)14-6-4-2-1-3-5(6)13-7/h1-4,8H','InChIKey=GSHKAEPWJJEFRN-UHFFFAOYSA-N','Clc1nc2ccccc2nc1C(Cl)Cl',NULL),
	(143297,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl2N2O',229.0652,NULL,'9795E28AAEA878B7-FICuS-01-7C','9301CD48D7BBE760-FICTS-01-47','9795E28AAEA878B7-uuuuu-01-2B','InChI=1S/C9H6Cl2N2O/c10-8(11)7-9(14)13-6-4-2-1-3-5(6)12-7/h1-4,8H,(H,13,14)','InChIKey=LODSFEKVAUMRHO-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1C(Cl)Cl',NULL),
	(143298,0,0,NULL,'Consistent with Molecular Formula','C16H8Br2Cl2N2S2',523.0866,NULL,'0524293BD53505B5-FICuS-01-2F','0524293BD53505B5-FICTS-01-0E','0524293BD53505B5-uuuuu-01-DE','InChI=1S/C16H8Br2Cl2N2S2/c17-9-1-5-11(6-2-9)23-14-13(19)15(22-16(20)21-14)24-12-7-3-10(18)4-8-12/h1-8H','InChIKey=LPSGEYZLFAFQIM-UHFFFAOYSA-N','Clc1nc(Sc2ccc(Br)cc2)c(Cl)c(Sc2ccc(Br)cc2)n1',NULL),
	(143299,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl2IN2O2',332.9124,NULL,'35029174E554699E-FICuS-01-36','35029174E554699E-FICTS-01-15','35029174E554699E-uuuuu-01-E5','InChI=1S/C6H3Cl2IN2O2/c1-13-5(12)3-2(7)4(9)11-6(8)10-3/h1H3','InChIKey=GHQUHLUDPRFWLP-UHFFFAOYSA-N','COC(=O)c1nc(Cl)nc(I)c1Cl',NULL),
	(143300,0,0,NULL,'Consistent with Molecular Formula','C7H6Cl2N2O2S',253.1026,NULL,'00652F959D8BE73E-FICuS-01-63','00652F959D8BE73E-FICTS-01-42','00652F959D8BE73E-uuuuu-01-12','InChI=1S/C7H6Cl2N2O2S/c1-13-6(12)4-3(8)5(14-2)11-7(9)10-4/h1-2H3','InChIKey=DTQZSAHOWAPPDO-UHFFFAOYSA-N','COC(=O)c1nc(Cl)nc(SC)c1Cl',NULL),
	(143301,0,0,NULL,'Consistent with Molecular Formula','C6H6Cl2N2O4S2',305.1504,NULL,'C93884EE7885EC12-FICuS-01-6B','C93884EE7885EC12-FICTS-01-4A','C93884EE7885EC12-uuuuu-01-1A','InChI=1S/C6H6Cl2N2O4S2/c1-15(11,12)4-3(7)5(16(2,13)14)10-6(8)9-4/h1-2H3','InChIKey=MKXFPTCHVZLJGS-UHFFFAOYSA-N','CS(=O)(=O)c1nc(Cl)nc(S(C)(=O)=O)c1Cl',NULL),
	(143302,0,0,NULL,'Consistent with Molecular Formula','C5H3Br2N3O2',296.9056,NULL,'3030E0F582CB3F28-FICuS-01-4F','3030E0F582CB3F28-FICTS-01-2E','3030E0F582CB3F28-uuuuu-01-FE','InChI=1S/C5H3Br2N3O2/c6-2-3(7)10-4(8)1(9-2)5(11)12/h(H2,8,10)(H,11,12)','InChIKey=WBXGRVZPMSJEMJ-UHFFFAOYSA-N','Nc1nc(Br)c(Br)nc1C(=O)O',NULL),
	(143303,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN2S2',220.7345,NULL,'94CB5BBA64027676-FICuS-01-59','94CB5BBA64027676-FICTS-01-38','94CB5BBA64027676-uuuuu-01-08','InChI=1S/C7H9ClN2S2/c1-4-5(8)6(11-2)10-7(9-4)12-3/h1-3H3','InChIKey=MBNYZQWCTNTSAX-UHFFFAOYSA-N','CSc1nc(C)c(Cl)c(SC)n1',NULL),
	(143304,0,0,NULL,'Consistent with Molecular Formula','C7H6Cl2N2O4S',285.1014,NULL,'A3C6D16FDE9ADE8B-FICuS-01-AB','A3C6D16FDE9ADE8B-FICTS-01-8A','A3C6D16FDE9ADE8B-uuuuu-01-5A','InChI=1S/C7H6Cl2N2O4S/c1-15-6(12)4-3(8)5(16(2,13)14)11-7(9)10-4/h1-2H3','InChIKey=BZASJMKLDIUWAX-UHFFFAOYSA-N','COC(=O)c1nc(Cl)nc(S(C)(=O)=O)c1Cl',NULL),
	(143305,0,0,'17901-17-6','Consistent with Molecular Formula','C7H9ClN2O4S2',284.7321,NULL,'2434010DEA9BB0E1-FICuS-01-52','2434010DEA9BB0E1-FICTS-01-31','2434010DEA9BB0E1-uuuuu-01-01','InChI=1S/C7H9ClN2O4S2/c1-4-5(8)6(15(2,11)12)10-7(9-4)16(3,13)14/h1-3H3','InChIKey=FCMIDLUGAKOJNR-UHFFFAOYSA-N','Cc1nc(S(C)(=O)=O)nc(S(C)(=O)=O)c1Cl',NULL),
	(143306,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2S',284.332,NULL,'07EF42800D39A573-FICuS-01-47','07EF42800D39A573-FICTS-01-26','07EF42800D39A573-uuuuu-01-F6','InChI=1S/C15H12N2O2S/c1-11-15(17-9-8-16-11)20(18,19)14-7-6-12-4-2-3-5-13(12)10-14/h2-10H,1H3','InChIKey=ZFDUUTDYBVCDTA-UHFFFAOYSA-N','Cc1nccnc1S(=O)(=O)c1ccc2ccccc2c1',NULL),
	(143307,0,0,'55749-49-0','Consistent with Molecular Formula','C13H22N2S2',270.4502,NULL,'7FB8502B074DF475-FICuS-01-5C','7FB8502B074DF475-FICTS-01-3B','7FB8502B074DF475-uuuuu-01-0B','InChI=1S/C13H22N2S2/c1-4-6-8-16-12-10-11(3)14-13(15-12)17-9-7-5-2/h10H,4-9H2,1-3H3','InChIKey=OTGSLOAEZCKWMF-UHFFFAOYSA-N','CCCCSc1cc(C)nc(SCCCC)n1',NULL),
	(143308,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl5N2S',312.4281,NULL,'E75741E473DCC5B2-FICuS-01-6A','E75741E473DCC5B2-FICTS-01-49','E75741E473DCC5B2-uuuuu-01-19','InChI=1S/C6H3Cl5N2S/c1-14-4-2(7)3(6(9,10)11)12-5(8)13-4/h1H3','InChIKey=VXRJXGQEIKFDOI-UHFFFAOYSA-N','CSc1nc(Cl)nc(C(Cl)(Cl)Cl)c1Cl',NULL),
	(143309,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl4N2S',277.983,NULL,'80FB8425216EFC3B-FICuS-01-66','80FB8425216EFC3B-FICTS-01-45','80FB8425216EFC3B-uuuuu-01-15','InChI=1S/C6H4Cl4N2S/c1-13-5-2(7)3(4(8)9)11-6(10)12-5/h4H,1H3','InChIKey=NCGJVICEKWZKRQ-UHFFFAOYSA-N','CSc1nc(Cl)nc(C(Cl)Cl)c1Cl',NULL),
	(143310,0,0,NULL,'Consistent with Molecular Formula','C10H2Cl10N4',532.6826,NULL,'F3B13F977AB1191B-FICuS-01-64','F3B13F977AB1191B-FICTS-01-43','E62D4099D297074B-uuuuu-01-00','InChI=1S/2C5HCl5N2/c6-2-1-11-4(7)3(12-2)5(8,9)10;6-2-1-11-3(4(7)12-2)5(8,9)10/h2*1H','InChIKey=RAJONWQZIDFIEU-UHFFFAOYSA-N','Clc1cnc(C(Cl)(Cl)Cl)c(Cl)n1.Clc1cnc(Cl)c(C(Cl)(Cl)Cl)n1',NULL),
	(143311,0,0,'27573-35-9','Consistent with Molecular Formula','C5H2Cl4N2',231.8962,NULL,'C33638394077F0DE-FICuS-01-4E','C33638394077F0DE-FICTS-01-2D','C33638394077F0DE-uuuuu-01-FD','InChI=1S/C5H2Cl4N2/c6-4-3(5(7,8)9)10-1-2-11-4/h1-2H','InChIKey=PREYSPOSLVKEAZ-UHFFFAOYSA-N','Clc1nccnc1C(Cl)(Cl)Cl',NULL),
	(143312,1,0,NULL,'Consistent with Molecular Formula','C11H9BrN2OS',297.1689,NULL,'4BC65523D6AD88EB-FICuS-01-7B','4BC65523D6AD88EB-FICTS-01-5A','4BC65523D6AD88EB-uuuuu-01-2A','InChI=1S/C11H9BrN2OS/c1-8-11(14-7-6-13-8)16(15)10-4-2-9(12)3-5-10/h2-7H,1H3','InChIKey=FOGHIVIVSQOFBW-UHFFFAOYSA-N','Cc1nccnc1S(=O)c1ccc(Br)cc1','1'),
	(143313,0,0,NULL,'Consistent with Molecular Formula','C5H2BrCl3N2',276.3472,NULL,'69F9BE1BEFD7C1F3-FICuS-01-A2','69F9BE1BEFD7C1F3-FICTS-01-81','69F9BE1BEFD7C1F3-uuuuu-01-51','InChI=1S/C5H2BrCl3N2/c6-4-3(5(7,8)9)10-1-2-11-4/h1-2H','InChIKey=USABIUMWQUEDKU-UHFFFAOYSA-N','ClC(Cl)(Cl)c1nccnc1Br',NULL),
	(143314,0,0,NULL,'Consistent with Molecular Formula','C6H5Cl3N2S',243.5379,NULL,'3AB37939E9DBEA7B-FICuS-01-8F','3AB37939E9DBEA7B-FICTS-01-6E','3AB37939E9DBEA7B-uuuuu-01-3E','InChI=1S/C6H5Cl3N2S/c1-12-6-5(9)10-2-3(11-6)4(7)8/h2,4H,1H3','InChIKey=FVOWZFYVKBAZKW-UHFFFAOYSA-N','CSc1nc(C(Cl)Cl)cnc1Cl',NULL),
	(143315,0,0,'27573-37-1','Consistent with Molecular Formula','C5H2Cl4N2O',247.8956,NULL,'B0EABFFB528F1BB8-FICuS-01-A1','B0EABFFB528F1BB8-FICTS-01-80','B0EABFFB528F1BB8-uuuuu-01-50','InChI=1S/C5H2Cl4N2O/c6-4-3(5(7,8)9)10-1-2-11(4)12/h1-2H','InChIKey=YTCFUWDIIUPFPI-UHFFFAOYSA-N','[O-][n+]1ccnc(C(Cl)(Cl)Cl)c1Cl',NULL),
	(143316,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl2N2O2',245.0646,NULL,'1E607D7F3EEFCE82-FICuS-01-90','1E607D7F3EEFCE82-FICTS-01-6F','1E607D7F3EEFCE82-uuuuu-01-3F','InChI=1S/C9H6Cl2N2O2/c10-8(11)7-9(14)13(15)6-4-2-1-3-5(6)12-7/h1-4,8,14H','InChIKey=VGVRSULNEQIDRL-UHFFFAOYSA-N','[O-][n+]1c(O)c(C(Cl)Cl)nc2ccccc21',NULL),
	(143317,0,0,NULL,'Consistent with Molecular Formula','C10H4BrCl4N',359.8643,NULL,'1B9BB3043FAF534E-FICuS-01-6F','1B9BB3043FAF534E-FICTS-01-4E','1B9BB3043FAF534E-uuuuu-01-1E','InChI=1S/C10H4BrCl4N/c11-7-5-3-1-2-4-6(5)16-9(8(7)12)10(13,14)15/h1-4H','InChIKey=ATFRARXQDXLRFU-UHFFFAOYSA-N','Clc1c(C(Cl)(Cl)Cl)nc2ccccc2c1Br',NULL),
	(143318,0,0,'56219-57-9','Consistent with Molecular Formula','C20H29ClO4',368.8997,'Arildone\nWin 38020\nWIN 38020\n4-[6-(2-Chloro-4-methoxyphenoxy)hexyl]-3,5-heptanedione\n3,5-Heptanedione, 4-[6-(2-chloro-4-methoxyphenoxy)hexyl]-','663597247DA12367-FICuS-01-30','663597247DA12367-FICTS-01-0F','663597247DA12367-uuuuu-01-DF','InChI=1S/C20H29ClO4/c1-4-18(22)16(19(23)5-2)10-8-6-7-9-13-25-20-12-11-15(24-3)14-17(20)21/h11-12,14,16H,4-10,13H2,1-3H3','InChIKey=DIXRMZGIJNJUGL-UHFFFAOYSA-N','CCC(=O)C(CCCCCCOc1ccc(OC)cc1Cl)C(=O)CC',NULL),
	(143319,0,0,'10413-00-0','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'F73A32F1E0BC9A2C-FICuS-01-7D','F73A32F1E0BC9A2C-FICTS-01-5C','F73A32F1E0BC9A2C-uuuuu-01-2C','InChI=1S/C11H11NO/c12-9-5-4-8-11(13)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8H2','InChIKey=CKJHYHAFFOQUKV-UHFFFAOYSA-N','N#CCCCC(=O)c1ccccc1',NULL),
	(143320,2,0,'4983-78-2','Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'83B352F702E5D606-FICuS-01-47','83B352F702E5D606-FICTS-01-26','83B352F702E5D606-uuuuu-01-F6','InChI=1S/C22H19NO3/c24-22(19-14-8-3-9-15-19)21(18-12-6-2-7-13-18)20(16-23(25)26)17-10-4-1-5-11-17/h1-15,20-21H,16H2','InChIKey=KRVOIZXLPAEPOT-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)C(C[N+](=O)[O-])c1ccccc1','1'),
	(143321,0,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'F10A1B95B8B75652-FICuS-01-55','F10A1B95B8B75652-FICTS-01-34','F10A1B95B8B75652-uuuuu-01-04','InChI=1S/C13H17NO2/c1-11(15)14-10-6-5-9-13(16)12-7-3-2-4-8-12/h2-4,7-8H,5-6,9-10H2,1H3,(H,14,15)','InChIKey=CGFSZGFRUPXFDK-UHFFFAOYSA-N','CC(=O)NCCCCC(=O)c1ccccc1',NULL),
	(143322,2,2,'4403-20-7','Consistent with Molecular Formula','C18H18O2',266.339,'Hydrocinnamoin\n1,5-Hexadiene-3,4-diol, 1,6-diphenyl-\n1,5-Hexadiene-3,4-diol, 1,6-diphenyl-','280AD5DF2D1D2B56-FICuS-01-6F','280AD5DF2D1D2B56-FICTS-01-4E','280AD5DF2D1D2B56-uuuuu-01-1E','InChI=1S/C18H18O2/c19-17(13-11-15-7-3-1-4-8-15)18(20)14-12-16-9-5-2-6-10-16/h1-14,17-20H','InChIKey=AVIIWHKOUNFPIY-UHFFFAOYSA-N','OC(/C=C/c1ccccc1)C(O)/C=C/c1ccccc1','1'),
	(143323,0,0,'5660-91-3','Consistent with Molecular Formula','C29H18O',382.4606,NULL,'181FAB4163DC3874-FICuS-01-55','181FAB4163DC3874-FICTS-01-34','181FAB4163DC3874-uuuuu-01-04','InChI=1S/C29H18O/c30-29-25(19-11-3-1-4-12-19)27-23-17-9-7-15-21(23)22-16-8-10-18-24(22)28(27)26(29)20-13-5-2-6-14-20/h1-18H','InChIKey=MNSDGJFEKUKHGO-UHFFFAOYSA-N','O=C1C(c2ccccc2)=c2c(c3ccccc3c3ccccc23)=C1c1ccccc1',NULL),
	(143324,3,0,NULL,'Consistent with Molecular Formula','C29H23NO',401.5068,NULL,'43C1AA7B8457C9EB-FICuS-01-78','43C1AA7B8457C9EB-FICTS-01-57','43C1AA7B8457C9EB-uuuuu-01-27','InChI=1S/C29H23NO/c30-21-26(22-13-5-1-6-14-22)27(23-15-7-2-8-16-23)28(24-17-9-3-10-18-24)29(31)25-19-11-4-12-20-25/h1-20,26-28H','InChIKey=JMARFQCIZYLPDM-UHFFFAOYSA-N','N#CC(c1ccccc1)C(c1ccccc1)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(143325,1,0,'10234-76-1','Consistent with Molecular Formula','C4H8N2O',100.12,'5-Methyl-3-pyrazolidone\n5-Methyl-3-pyrazolidinone\n3-Methyl-5-pyrazolidinone\n3-Pyrazolidinone, 5-methyl-\n3-Pyrazolidinone, 5-methyl-','CA1B3021598E124D-FICuS-01-4A','CA1B3021598E124D-FICTS-01-29','CA1B3021598E124D-uuuuu-01-F9','InChI=1S/C4H8N2O/c1-3-2-4(7)6-5-3/h3,5H,2H2,1H3,(H,6,7)','InChIKey=WYVJDRGXWOXCCH-UHFFFAOYSA-N','CC1CC(=O)NN1','1'),
	(143326,1,0,'16179-81-0','Consistent with Molecular Formula','C22H28ClNO3S',421.9811,NULL,'E526967E7C203A3B-FICuS-01-59','E526967E7C203A3B-FICTS-01-38','E5DA319B43ADE375-uuuuu-01-24','InChI=1S/C22H27NO3S.ClH/c1-25-20-9-7-19(8-10-20)22(17-21(24)18-5-3-2-4-6-18)27-16-13-23-11-14-26-15-12-23;/h2-10,22H,11-17H2,1H3;1H','InChIKey=RWODTRAMDFOEPM-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2ccccc2)SCCN2CCOCC2)cc1.Cl','1'),
	(143327,0,0,'1694-83-3','Consistent with Molecular Formula','C6H14N2O2',146.1888,NULL,'8EA2239ECB37B9E3-FICuS-01-7C','8EA2239ECB37B9E3-FICTS-01-5B','8EA2239ECB37B9E3-uuuuu-01-2B','InChI=1S/C6H14N2O2/c7-8-6(10)4-2-1-3-5-9/h9H,1-5,7H2,(H,8,10)','InChIKey=NDXKHTNDCMPVBN-UHFFFAOYSA-N','NNC(=O)CCCCCO',NULL),
	(143328,1,0,'24535-04-4','Consistent with Molecular Formula','C11H24N2O2',216.3228,NULL,'935363CB7C255E07-FICuS-01-4B','935363CB7C255E07-FICTS-01-2A','935363CB7C255E07-uuuuu-01-FA','InChI=1S/C11H24N2O2/c1-2-3-4-5-6-7-10(14)8-9-11(15)13-12/h10,14H,2-9,12H2,1H3,(H,13,15)','InChIKey=LJJBPYJTDJDGOY-UHFFFAOYSA-N','CCCCCCCC(O)CCC(=O)NN','1'),
	(143329,0,0,'24535-13-5','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'4C55E4DB6A977B5B-FICuS-01-7E','4C55E4DB6A977B5B-FICTS-01-5D','4C55E4DB6A977B5B-uuuuu-01-2D','InChI=1S/C9H12N2O2/c10-11-9(13)6-5-7-3-1-2-4-8(7)12/h1-4,12H,5-6,10H2,(H,11,13)','InChIKey=VOYZQISHSPGPFX-UHFFFAOYSA-N','NNC(=O)CCc1ccccc1O',NULL),
	(143330,1,0,'55684-34-9','Consistent with Molecular Formula','C10H16N4O2',224.262,NULL,'513A85C056A05FCE-FICuS-01-60','513A85C056A05FCE-FICTS-01-3F','513A85C056A05FCE-uuuuu-01-0F','InChI=1S/C10H16N4O2/c1-7-5-13-10(14-6-7)12-4-2-3-8(11)9(15)16/h5-6,8H,2-4,11H2,1H3,(H,15,16)(H,12,13,14)','InChIKey=GZOFIWBTIKDAEJ-UHFFFAOYSA-N','Cc1cnc(NCCCC(N)C(=O)O)nc1','1'),
	(143331,1,0,'55713-33-2','Consistent with Molecular Formula','C12H20N4O2',252.3156,NULL,'0925A2D9BF6A23E5-FICuS-01-65','0925A2D9BF6A23E5-FICTS-01-44','0925A2D9BF6A23E5-uuuuu-01-14','InChI=1S/C12H20N4O2/c1-2-4-9-7-15-12(16-8-9)14-6-3-5-10(13)11(17)18/h7-8,10H,2-6,13H2,1H3,(H,17,18)(H,14,15,16)','InChIKey=NSCRGXPOGIWOKC-UHFFFAOYSA-N','CCCc1cnc(NCCCC(N)C(=O)O)nc1','1'),
	(143332,1,0,'55684-35-0','Consistent with Molecular Formula','C13H22N4O2',266.3424,NULL,'53CD7FDBE3C2AB2F-FICuS-01-A1','53CD7FDBE3C2AB2F-FICTS-01-80','53CD7FDBE3C2AB2F-uuuuu-01-50','InChI=1S/C13H22N4O2/c1-2-3-5-10-8-16-13(17-9-10)15-7-4-6-11(14)12(18)19/h8-9,11H,2-7,14H2,1H3,(H,18,19)(H,15,16,17)','InChIKey=NPQIUHFDWKZVJV-UHFFFAOYSA-N','CCCCc1cnc(NCCCC(N)C(=O)O)nc1','1'),
	(143333,1,0,'55684-36-1','Consistent with Molecular Formula','C14H24N4O2',280.3692,NULL,'930D1F8E30BE86C0-FICuS-01-66','930D1F8E30BE86C0-FICTS-01-45','930D1F8E30BE86C0-uuuuu-01-15','InChI=1S/C14H24N4O2/c1-2-3-4-6-11-9-17-14(18-10-11)16-8-5-7-12(15)13(19)20/h9-10,12H,2-8,15H2,1H3,(H,19,20)(H,16,17,18)','InChIKey=MJTYRANMLZKNRQ-UHFFFAOYSA-N','CCCCCc1cnc(NCCCC(N)C(=O)O)nc1','1'),
	(143334,0,0,'55684-37-2','Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'1035A36F03109B5F-FICuS-01-3A','1035A36F03109B5F-FICTS-01-19','1035A36F03109B5F-uuuuu-01-E9','InChI=1S/C8H11N3O2/c1-5-3-6(2)11-8(10-5)9-4-7(12)13/h3H,4H2,1-2H3,(H,12,13)(H,9,10,11)','InChIKey=QRKUBNPZXCXYKE-UHFFFAOYSA-N','Cc1cc(C)nc(NCC(=O)O)n1',NULL),
	(143335,0,0,'55684-40-7','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'CA49DA8A0DB1501D-FICuS-01-77','CA49DA8A0DB1501D-FICTS-01-56','CA49DA8A0DB1501D-uuuuu-01-26','InChI=1S/C9H13N3O2/c1-6-4-7(2)11-9(10-6)12(3)5-8(13)14/h4H,5H2,1-3H3,(H,13,14)','InChIKey=PWBHUVWCUPCVME-UHFFFAOYSA-N','Cc1cc(C)nc(N(C)CC(=O)O)n1',NULL),
	(143336,1,0,'55684-38-3','Consistent with Molecular Formula','C11H18N4O2',238.2888,NULL,'FFD053085620D3A5-FICuS-01-51','FFD053085620D3A5-FICTS-01-30','FFD053085620D3A5-uuuuu-01-00','InChI=1S/C11H18N4O2/c1-7-6-8(2)15-11(14-7)13-5-3-4-9(12)10(16)17/h6,9H,3-5,12H2,1-2H3,(H,16,17)(H,13,14,15)','InChIKey=BRWXUSGIEGPEHO-UHFFFAOYSA-N','Cc1cc(C)nc(NCCCC(N)C(=O)O)n1','1'),
	(143337,1,0,'55684-39-4','Consistent with Molecular Formula','C12H20N4O2',252.3156,NULL,'D8AFE7A761602AA9-FICuS-01-78','D8AFE7A761602AA9-FICTS-01-57','D8AFE7A761602AA9-uuuuu-01-27','InChI=1S/C12H20N4O2/c1-8-7-9(2)16-12(15-8)14-6-4-3-5-10(13)11(17)18/h7,10H,3-6,13H2,1-2H3,(H,17,18)(H,14,15,16)','InChIKey=NPXMUHKCLHKDKN-UHFFFAOYSA-N','Cc1cc(C)nc(NCCCCC(N)C(=O)O)n1','1'),
	(143338,0,0,'55684-41-8','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'98C14DC81672E0ED-FICuS-01-6D','430372EAF9F3226C-FICTS-01-34','98C14DC81672E0ED-uuuuu-01-1C','InChI=1S/C7H9N3O3/c1-4-2-5(11)10-7(9-4)8-3-6(12)13/h2H,3H2,1H3,(H,12,13)(H2,8,9,10,11)','InChIKey=BZWPDBVGNOXQSU-UHFFFAOYSA-N','Cc1cc(=O)nc(NCC(=O)O)[nH]1',NULL),
	(143339,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O6S2',435.4286,NULL,'A80051D88C714C3B-FICuS-01-51','A80051D88C714C3B-FICTS-01-30','A80051D88C714C3B-uuuuu-01-00','InChI=1S/C16H13N5O6S2/c22-15(8-28-12-4-1-10(19-24)2-5-12)17-18-16(23)9-29-14-6-3-11(20-25)7-13(14)21(26)27/h1-7H,8-9H2,(H,17,22)(H,18,23)','InChIKey=YRJHRVSXSYGOAY-UHFFFAOYSA-N','O=Nc1ccc(SCC(=O)NNC(=O)CSc2ccc(N=O)cc2[N+](=O)[O-])cc1',NULL),
	(143340,0,0,'62-48-6','Consistent with Molecular Formula','C4H8N2O2S2',180.2394,NULL,'F6A92F416BAB3A45-FICuS-01-72','F6A92F416BAB3A45-FICTS-01-51','F6A92F416BAB3A45-uuuuu-01-21','InChI=1S/C4H8N2O2S2/c7-3(1-9)5-6-4(8)2-10/h9-10H,1-2H2,(H,5,7)(H,6,8)','InChIKey=SJMLATCMQNTURW-UHFFFAOYSA-N','O=C(CS)NNC(=O)CS',NULL),
	(143341,0,0,'4045-44-7','Consistent with Molecular Formula','C10H16',136.2364,NULL,'94D4F8A18F02571E-FICuS-01-5E','94D4F8A18F02571E-FICTS-01-3D','94D4F8A18F02571E-uuuuu-01-0D','InChI=1S/C10H16/c1-6-7(2)9(4)10(5)8(6)3/h6H,1-5H3','InChIKey=WQIQNKQYEUMPBM-UHFFFAOYSA-N','CC1=C(C)C(C)C(C)=C1C',NULL),
	(143342,0,1,'25126-93-6','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'A795BE0D7E431B76-FICuS-01-6B','A795BE0D7E431B76-FICTS-01-4A','A795BE0D7E431B76-uuuuu-01-1A','InChI=1S/C8H12O4/c1-11-7(9)5-3-4-6-8(10)12-2/h3-4H,5-6H2,1-2H3','InChIKey=CPSQPCGPYWRIPB-UHFFFAOYSA-N','COC(=O)C/C=C/CC(=O)OC','1'),
	(143343,1,0,'15409-60-6','Consistent with Molecular Formula','C9H17NO',155.2394,'2-[(Dimethylamino)methyl]cyclohexanone\n2-(N,N-Dimethylaminomethyl)cyclohexanone\nCyclohexanone, 2-[(dimethylamino)methyl]-\nCyclohexanone, 2-[(dimethylamino)methyl]-','104530F608A3472B-FICuS-01-2B','104530F608A3472B-FICTS-01-0A','104530F608A3472B-uuuuu-01-DA','InChI=1S/C9H17NO/c1-10(2)7-8-5-3-4-6-9(8)11/h8H,3-7H2,1-2H3','InChIKey=QDHLEFBSGUGHCL-UHFFFAOYSA-N','CN(C)CC1CCCCC1=O','1'),
	(143344,0,0,'56578-02-0','Consistent with Molecular Formula','C14H25Sn',312.0415,NULL,'EFFDA9169BEBB454-FICuS-01-9E','EFFDA9169BEBB454-FICTS-01-7D','EFFDA9169BEBB454-uuuuu-01-4D','InChI=1S/C6H7.2C4H9.Sn/c1-3-5-6-4-2;2*1-3-4-2;/h4-5H,6H2,1H3;2*1,3-4H2,2H3;','InChIKey=MJRANAXJNWQBPH-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)C=CCC=C1C',NULL),
	(143345,0,0,'1974-53-4','Consistent with Molecular Formula','C6HN3O2',147.0928,NULL,'BF3DB0DD75D60F69-FICuS-01-8B','BF3DB0DD75D60F69-FICTS-01-6A','BF3DB0DD75D60F69-uuuuu-01-3A','InChI=1S/C6HN3O2/c7-1-3-4(2-8)6(11)9-5(3)10/h(H,9,10,11)','InChIKey=NWYGDAXTWDWSPQ-UHFFFAOYSA-N','N#CC1=C(C#N)C(=O)NC1=O',NULL),
	(143346,1,0,'4203-44-5','Consistent with Molecular Formula','C11H14O',162.231,NULL,'DA18F82E4F6CF090-FICuS-01-7C','DA18F82E4F6CF090-FICTS-01-5B','DA18F82E4F6CF090-uuuuu-01-2B','InChI=1S/C11H14O/c1-2-6-10(7-3-1)11-8-4-5-9-12-11/h1-3,6-7,11H,4-5,8-9H2','InChIKey=TZOIYNLRZQUAQF-UHFFFAOYSA-N','c1ccc(C2CCCCO2)cc1','1'),
	(143347,0,0,NULL,'Consistent with Molecular Formula','C4H12N2Si',116.2382,NULL,'C8795A654E2B34E9-FICuS-01-65','C8795A654E2B34E9-FICTS-01-44','C8795A654E2B34E9-uuuuu-01-14','InChI=1S/C4H12N2Si/c1-7(2,3)4-6-5/h5H,4H2,1-3H3','InChIKey=HQDLENOXQUPQPH-UHFFFAOYSA-N','C[Si](C)(C)CN=N',NULL),
	(143348,0,1,'84143-36-2','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'6F64EB4BEFA4D1F0-FICuS-01-95','6F64EB4BEFA4D1F0-FICTS-01-74','6F64EB4BEFA4D1F0-uuuuu-01-44','InChI=1S/C7H14O2/c8-6-4-2-1-3-5-7-9/h1-2,8-9H,3-7H2','InChIKey=DOOJAFNLRWSMQE-UHFFFAOYSA-N','OCC/C=C/CCCO','1'),
	(143349,1,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'4FE0CD8B80DB0BBA-FICuS-01-9A','4FE0CD8B80DB0BBA-FICTS-01-79','4FE0CD8B80DB0BBA-uuuuu-01-49','InChI=1S/C11H16O2/c1-2-6-10(7-3-1)13-11-8-4-5-9-12-11/h1-2,7,11H,3-6,8-9H2','InChIKey=NUYIXDOQCUMNKF-UHFFFAOYSA-N','C1=CCC(OC2CCCCO2)=CC1','1'),
	(143350,2,0,'1085-99-0','Consistent with Molecular Formula','C16H26Si2',274.5534,NULL,'ECD816BDA243456A-FICuS-01-72','ECD816BDA243456A-FICTS-01-51','ECD816BDA243456A-uuuuu-01-21','InChI=1S/C16H26Si2/c1-17(2,3)15-12-11-13-9-7-8-10-14(13)16(15)18(4,5)6/h7-12,15-16H,1-6H3','InChIKey=XJQWQCFYYIJOFL-UHFFFAOYSA-N','C[Si](C)(C)C1C=Cc2ccccc2C1[Si](C)(C)C','1'),
	(143351,0,0,'39482-21-8','Consistent with Molecular Formula','C5H13N3O2Si',175.2626,NULL,'F263994F7B007B3F-FICuS-01-5F','F263994F7B007B3F-FICTS-01-3E','F263994F7B007B3F-uuuuu-01-0E','InChI=1S/C5H13N3O2Si/c1-11(2,3)4-8(7-10)5(6)9/h4H2,1-3H3,(H2,6,9)','InChIKey=HVINTXAXXZKQGX-UHFFFAOYSA-N','C[Si](C)(C)CN(N=O)C(N)=O',NULL),
	(143352,0,0,'6088-96-6','Consistent with Molecular Formula','C11H8',140.1842,NULL,'56FED42DD482AB82-FICuS-01-7A','56FED42DD482AB82-FICTS-01-59','56FED42DD482AB82-uuuuu-01-29','InChI=1S/C11H8/c1-2-3-5-8-11-9-6-4-7-10-11/h1,4,6-7,9-10H,3H2','InChIKey=QPCKXALBLLVOLL-UHFFFAOYSA-N','C#CCC#Cc1ccccc1',NULL),
	(143353,0,0,NULL,'Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'DDC1649F8DD3202D-FICuS-01-77','DDC1649F8DD3202D-FICTS-01-56','DDC1649F8DD3202D-uuuuu-01-26','InChI=1S/C7H12O2/c8-6-4-2-1-3-5-7-9/h8-9H,2,4-7H2','InChIKey=UNNCFXYLNBBFGH-UHFFFAOYSA-N','OCCC#CCCCO',NULL),
	(143354,4,0,NULL,'Consistent with Molecular Formula','C20H16Cl2N2O2Si',415.3506,NULL,'018830BA7B9BDF92-FICuS-01-67','018830BA7B9BDF92-FICTS-01-46','018830BA7B9BDF92-uuuuu-01-16','InChI=1S/C20H16Cl2N2O2Si/c1-27(2,3)16-12-10-6-4-5-7-11(10)13(16)20(9-24)18(26)15(22)14(21)17(25)19(12,20)8-23/h4-7,12-13,16H,1-3H3','InChIKey=FUQSLLMDBCRNLG-UHFFFAOYSA-N','C[Si](C)(C)C1C2c3ccccc3C1C1(C#N)C(=O)C(Cl)=C(Cl)C(=O)C21C#N','1'),
	(143355,0,0,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'23C027D774C130C3-FICuS-01-3B','23C027D774C130C3-FICTS-01-1A','23C027D774C130C3-uuuuu-01-EA','InChI=1S/C9H14O3/c1-9(11)12-8-6-4-2-3-5-7-10/h10H,3,5-8H2,1H3','InChIKey=WIBQURUKYLSDQA-UHFFFAOYSA-N','CC(=O)OCCC#CCCCO',NULL),
	(143356,12,1,'2723-56-0','Consistent with Molecular Formula','C41H48N4O4',660.8546,'Villalstonine','1CF49965F5C32F11-FICuS-01-5D','1CF49965F5C32F11-FICTS-01-3C','F72A60F4D9C4D73E-uuuuu-01-2D','InChI=1S/C41H48N4O4/c1-6-23-21-44-16-15-40-20-30-26-17-34-36-27(24-11-7-9-13-31(24)43(36)4)18-33(42(34)3)28(26)22-48-39(30,2)49-41(40)35(44)19-25(23)37(38(46)47-5)45(41)32-14-10-8-12-29(32)40/h6-14,25-26,28,30,33-35,37H,15-22H2,1-5H3/b23-6+','InChIKey=XXNYZYBYNFRERU-TXNBCWFRSA-N','C/C=C1\\CN2CCC34CC5C6CC7c8c(c9ccccc9n8C)CC(C6COC5(C)OC35C2CC1C(C(=O)OC)N5c1ccccc14)N7C','1'),
	(143357,0,0,'31366-25-3','Consistent with Molecular Formula','C6H4S4',204.3376,NULL,'E45535CAE35109F9-FICuS-01-5C','E45535CAE35109F9-FICTS-01-3B','E45535CAE35109F9-uuuuu-01-0B','InChI=1S/C6H4S4/c1-2-8-5(7-1)6-9-3-4-10-6/h1-4H','InChIKey=FHCPAXDKURNIOZ-UHFFFAOYSA-N','C1=CSC(=C2SC=CS2)S1',NULL),
	(143358,0,0,'27258-70-4','Consistent with Molecular Formula','C32H20Ge',477.1,NULL,'BB60A11FFE42A202-FICuS-01-60','BB60A11FFE42A202-FICTS-01-3F','BB60A11FFE42A202-uuuuu-01-0F','InChI=1S/C32H20Ge/c1-5-13-29(14-6-1)21-25-33(26-22-30-15-7-2-8-16-30,27-23-31-17-9-3-10-18-31)28-24-32-19-11-4-12-20-32/h1-20H','InChIKey=TUHGTAKKBYVMGQ-UHFFFAOYSA-N','C(#C[Ge](C#Cc1ccccc1)(C#Cc1ccccc1)C#Cc1ccccc1)c1ccccc1',NULL),
	(143359,0,0,'2876-08-6','Consistent with Molecular Formula','C9H10N2',146.1914,NULL,'1BB13C2CB90F8DF7-FICuS-01-82','1BB13C2CB90F8DF7-FICTS-01-61','1BB13C2CB90F8DF7-uuuuu-01-31','InChI=1S/C9H10N2/c1-7-10-8-5-3-4-6-9(8)11(7)2/h3-6H,1-2H3','InChIKey=PJQIBTFOXWGAEN-UHFFFAOYSA-N','Cc1nc2ccccc2n1C',NULL),
	(143360,0,0,NULL,'Consistent with Molecular Formula','C9H20NO3P',221.2357,NULL,'080F5574721349B0-FICuS-01-26','080F5574721349B0-FICTS-01-05','080F5574721349B0-uuuuu-01-D5','InChI=1S/C9H20NO3P/c1-6-12-14(13-7-2)10(8-11)9(3,4)5/h8H,6-7H2,1-5H3','InChIKey=FTNPWDLXHSYOCJ-UHFFFAOYSA-N','CCOP(OCC)N(C=O)C(C)(C)C',NULL),
	(143361,1,0,'16507-09-8','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'E069A9C5EC39801F-FICuS-01-70','E069A9C5EC39801F-FICTS-01-4F','E069A9C5EC39801F-uuuuu-01-1F','InChI=1S/C8H15NO4/c1-6(5-7(10)13-4)8(2,3)9(11)12/h6H,5H2,1-4H3','InChIKey=ZUONLRZJDRNUIX-UHFFFAOYSA-N','COC(=O)CC(C)C(C)(C)[N+](=O)[O-]','1'),
	(143362,0,0,'26209-45-0','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'0ED555658FB40A0D-FICuS-01-63','0ED555658FB40A0D-FICTS-01-42','0ED555658FB40A0D-uuuuu-01-12','InChI=1S/C12H17NO/c1-12(2,3)11(14)13-9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3,(H,13,14)','InChIKey=HYRDTOIPWXXZCJ-UHFFFAOYSA-N','CC(C)(C)C(=O)NCc1ccccc1',NULL),
	(143363,0,0,'6830-83-7','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'6EF8DF7DED3CE8C2-FICuS-01-B6','6EF8DF7DED3CE8C2-FICTS-01-95','6EF8DF7DED3CE8C2-uuuuu-01-65','InChI=1S/C6H13NO/c1-6(2,3)5(8)7-4/h1-4H3,(H,7,8)','InChIKey=QMKKJBRRKIKWFK-UHFFFAOYSA-N','CNC(=O)C(C)(C)C',NULL),
	(143364,0,0,NULL,'Consistent with Molecular Formula','C8H10ClNO2S',219.6855,NULL,'BD729E7F0D1D5488-FICuS-01-73','BD729E7F0D1D5488-FICTS-01-52','BD729E7F0D1D5488-uuuuu-01-22','InChI=1S/C8H10ClNO2S/c1-2-10(9)13(11,12)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=MVJFUIRHXBPQPC-UHFFFAOYSA-N','CCN(Cl)S(=O)(=O)c1ccccc1',NULL),
	(143365,0,0,'33744-04-6','Consistent with Molecular Formula','C4H6ClNO',119.5505,NULL,'BD9B117C6155A111-FICuS-01-49','BD9B117C6155A111-FICTS-01-28','BD9B117C6155A111-uuuuu-01-F8','InChI=1S/C4H6ClNO/c5-6-3-1-2-4(6)7/h1-3H2','InChIKey=AWJXEUXVDUIDEV-UHFFFAOYSA-N','O=C1CCCN1Cl',NULL),
	(143366,0,0,'999-33-7','Consistent with Molecular Formula','C8H18ClN',163.6899,NULL,'4BD90AD3DB00F05F-FICuS-01-79','4BD90AD3DB00F05F-FICTS-01-58','4BD90AD3DB00F05F-uuuuu-01-28','InChI=1S/C8H18ClN/c1-3-5-7-10(9)8-6-4-2/h3-8H2,1-2H3','InChIKey=QZYWEVKTBJKUPB-UHFFFAOYSA-N','CCCCN(Cl)CCCC',NULL),
	(143367,0,0,'1781-66-4','Consistent with Molecular Formula','C5H7Br',147.0143,NULL,'DC98798C2FE18373-FICuS-01-6D','DC98798C2FE18373-FICTS-01-4C','DC98798C2FE18373-uuuuu-01-1C','InChI=1S/C5H7Br/c6-5-3-1-2-4-5/h1-2,5H,3-4H2','InChIKey=GGKPXSIBMKNXJA-UHFFFAOYSA-N','BrC1CC=CC1',NULL),
	(143368,0,0,'6093-51-2','Consistent with Molecular Formula','C8H18ClN',163.6899,NULL,'F847AA1626854D75-FICuS-01-52','F847AA1626854D75-FICTS-01-31','F847AA1626854D75-uuuuu-01-01','InChI=1S/C8H18ClN/c1-7(2)5-10(9)6-8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=KHDFHSHHFUDRGN-UHFFFAOYSA-N','CC(C)CN(Cl)CC(C)C',NULL),
	(143369,0,0,NULL,'Consistent with Molecular Formula','C4H10ClNO2S',171.6415,NULL,'4F30CE75EBFDEF53-FICuS-01-9C','4F30CE75EBFDEF53-FICTS-01-7B','4F30CE75EBFDEF53-uuuuu-01-4B','InChI=1S/C4H10ClNO2S/c1-4(2)6(5)9(3,7)8/h4H,1-3H3','InChIKey=DGFWYZLPEQMUCW-UHFFFAOYSA-N','CC(C)N(Cl)S(C)(=O)=O',NULL),
	(143370,0,0,'23705-43-3','Consistent with Molecular Formula','C4H11NO2S',137.1964,NULL,'EF15B8676D957A6C-FICuS-01-78','EF15B8676D957A6C-FICTS-01-57','EF15B8676D957A6C-uuuuu-01-27','InChI=1S/C4H11NO2S/c1-4(2)5-8(3,6)7/h4-5H,1-3H3','InChIKey=DWGXVIXKIPFBJB-UHFFFAOYSA-N','CC(C)NS(C)(=O)=O',NULL),
	(143371,0,0,NULL,'Consistent with Molecular Formula','C10H20NO3P',233.2467,NULL,'B261892D3965D5B8-FICuS-01-53','B261892D3965D5B8-FICTS-01-32','B261892D3965D5B8-uuuuu-01-02','InChI=1S/C10H20NO3P/c1-3-13-15(14-4-2)11-9-7-5-6-8-10(11)12/h3-9H2,1-2H3','InChIKey=OYOYEHAVGJNHLA-UHFFFAOYSA-N','CCOP(OCC)N1CCCCCC1=O',NULL),
	(143372,0,0,NULL,'Consistent with Molecular Formula','C6H12ClNO',149.6199,NULL,'88B8F96025EE37A7-FICuS-01-69','88B8F96025EE37A7-FICTS-01-48','88B8F96025EE37A7-uuuuu-01-18','InChI=1S/C6H12ClNO/c1-3-4-5-8(7)6(2)9/h3-5H2,1-2H3','InChIKey=KWUCFPLKKIBBHB-UHFFFAOYSA-N','CCCCN(Cl)C(C)=O',NULL),
	(143373,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNO',225.7175,NULL,'1AF4E5AB986C6C03-FICuS-01-76','1AF4E5AB986C6C03-FICTS-01-55','1AF4E5AB986C6C03-uuuuu-01-25','InChI=1S/C12H16ClNO/c1-12(2,3)11(15)14(13)9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=LHZKGMXDMLCIRC-UHFFFAOYSA-N','CC(C)(C)C(=O)N(Cl)Cc1ccccc1',NULL),
	(143374,0,0,NULL,'Consistent with Molecular Formula','C5H9ClN2',132.5925,NULL,'DC07D849DE0A4A3F-FICuS-01-86','DC07D849DE0A4A3F-FICTS-01-65','DC07D849DE0A4A3F-uuuuu-01-35','InChI=1S/C5H9ClN2/c1-5(2,3)8(6)4-7/h1-3H3','InChIKey=COFGNZQYODCPSM-UHFFFAOYSA-N','CC(C)(C)N(Cl)C#N',NULL),
	(143375,1,0,NULL,'Consistent with Molecular Formula','C7H12ClNO',161.6309,NULL,'020F6DA3F73E0C08-FICuS-01-5D','020F6DA3F73E0C08-FICTS-01-3C','020F6DA3F73E0C08-uuuuu-01-0C','InChI=1S/C7H12ClNO/c1-5-4-7(2,3)9(8)6(5)10/h5H,4H2,1-3H3','InChIKey=QZYZGOFUTVSHLU-UHFFFAOYSA-N','CC1CC(C)(C)N(Cl)C1=O','1'),
	(143376,0,1,'16504-24-8','Consistent with Molecular Formula','C12H24N4',224.3484,NULL,'00134AC8E3DA6CEF-FICuS-01-7C','00134AC8E3DA6CEF-FICTS-01-5B','00134AC8E3DA6CEF-uuuuu-01-2B','InChI=1S/C12H24N4/c1-2-6-10-15(9-5-1)13-14-16-11-7-3-4-8-12-16/h1-12H2','InChIKey=CVPJFMQGAADGOO-UHFFFAOYSA-N','C1CCCN(/N=N/N2CCCCCC2)CC1','1'),
	(143377,0,0,'88-10-8','Consistent with Molecular Formula','C5H10ClNO',135.5931,'Diethylcarbamyl chloride\nDiethylcarbamoyl chloride\nN,N-Diethylcarbamoyl chloride\nCarbamidoyl chloride, diethyl-\nWLN: GVN2&2\nCarbamic chloride, diethyl-\nCarbamoyl chloride, diethyl-','A673CF2E7A883061-FICuS-01-5A','A673CF2E7A883061-FICTS-01-39','A673CF2E7A883061-uuuuu-01-09','InChI=1S/C5H10ClNO/c1-3-7(4-2)5(6)8/h3-4H2,1-2H3','InChIKey=OFCCYDUUBNUJIB-UHFFFAOYSA-N','CCN(CC)C(=O)Cl',NULL),
	(143378,2,0,'61147-58-8','Consistent with Molecular Formula','C7H16N2',128.2168,NULL,'5DED3B8410992733-FICuS-01-4C','5DED3B8410992733-FICTS-01-2B','5DED3B8410992733-uuuuu-01-FB','InChI=1S/C7H16N2/c1-6-4-3-5-7(2)9(6)8/h6-7H,3-5,8H2,1-2H3','InChIKey=UAHWWAIVYPJROV-UHFFFAOYSA-N','CC1CCCC(C)N1N','1'),
	(143379,2,0,NULL,'Consistent with Molecular Formula','C7H16N2',128.2168,NULL,'5DED3B8410992733-FICuS-01-4C','5DED3B8410992733-FICTS-01-2B','5DED3B8410992733-uuuuu-01-FB','InChI=1S/C7H16N2/c1-6-4-3-5-7(2)9(6)8/h6-7H,3-5,8H2,1-2H3','InChIKey=UAHWWAIVYPJROV-UHFFFAOYSA-N','CC1CCCC(C)N1N','1'),
	(143380,0,0,'30559-47-8','Consistent with Molecular Formula','C7H13ClO3',180.6309,NULL,'07253ED3E6661153-FICuS-01-35','07253ED3E6661153-FICTS-01-14','07253ED3E6661153-uuuuu-01-E4','InChI=1S/C7H13ClO3/c1-7(2,3)11-10-6(9)4-5-8/h4-5H2,1-3H3','InChIKey=BCRLXJJPPABGFJ-UHFFFAOYSA-N','CC(C)(C)OOC(=O)CCCl',NULL),
	(143381,0,0,'14206-05-4','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'8DAC85D3297BDC1B-FICuS-01-89','8DAC85D3297BDC1B-FICTS-01-68','8DAC85D3297BDC1B-uuuuu-01-38','InChI=1S/C7H14O3/c1-5-6(8)9-10-7(2,3)4/h5H2,1-4H3','InChIKey=BBXFLQCFPROIMX-UHFFFAOYSA-N','CCC(=O)OOC(C)(C)C',NULL),
	(143382,0,0,'698-70-4','Consistent with Molecular Formula','C8H10IN',247.0782,'p-Iodo-N,N-dimethylaniline\nBenzenamine, 4-iodo-N,N-dimethyl-\nAniline, p-iodo-N,N-dimethyl-','7470139A886BEDD2-FICuS-01-5E','7470139A886BEDD2-FICTS-01-3D','7470139A886BEDD2-uuuuu-01-0D','InChI=1S/C8H10IN/c1-10(2)8-5-3-7(9)4-6-8/h3-6H,1-2H3','InChIKey=QYOPPZJZMFMBDN-UHFFFAOYSA-N','CN(C)c1ccc(I)cc1',NULL),
	(143383,1,0,NULL,'Consistent with Molecular Formula','C27H25IN2',504.4124,NULL,'BDEF5BE48B78B781-FICuS-01-93','BDEF5BE48B78B781-FICTS-01-72','BDEF5BE48B78B781-uuuuu-01-42','InChI=1S/C27H25IN2/c1-21(25-19-11-12-20-26(25)28)29-30-27(22-13-5-2-6-14-22,23-15-7-3-8-16-23)24-17-9-4-10-18-24/h2-21,29-30H,1H3','InChIKey=PDLJIYDEJJGMQV-UHFFFAOYSA-N','CC(NNC(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1I','1'),
	(143384,0,0,'590-16-9','Consistent with Molecular Formula','C2H4BrI',234.8621,NULL,'9BA986324A70984E-FICuS-01-55','9BA986324A70984E-FICTS-01-34','9BA986324A70984E-uuuuu-01-04','InChI=1S/C2H4BrI/c3-1-2-4/h1-2H2','InChIKey=HKQCJJOXYWQRFN-UHFFFAOYSA-N','BrCCI',NULL),
	(143385,0,0,NULL,'Consistent with Molecular Formula','C7H9IN2',248.066,NULL,'E8A32AD82306FA60-FICuS-01-5F','E8A32AD82306FA60-FICTS-01-3E','E8A32AD82306FA60-uuuuu-01-0E','InChI=1S/C7H9IN2/c1-5-2-3-7(10-9)6(8)4-5/h2-4,10H,9H2,1H3','InChIKey=VDZHQMRRXFRTAG-UHFFFAOYSA-N','Cc1ccc(NN)c(I)c1',NULL),
	(143386,0,0,'62830-24-4','Consistent with Molecular Formula','C7H10ClIN2',284.5269,NULL,'E85F8D3D1C8B232E-FICuS-01-7C','E85F8D3D1C8B232E-FICTS-01-5B','E8A32AD82306FA60-uuuuu-01-0E','InChI=1S/C7H9IN2.ClH/c1-5-2-3-7(10-9)6(8)4-5;/h2-4,10H,9H2,1H3;1H','InChIKey=VWHOPQKBEFGMHT-UHFFFAOYSA-N','Cc1ccc(NN)c(I)c1.Cl',NULL),
	(143387,0,0,'6921-44-4','Consistent with Molecular Formula','C9H9NO2',163.1756,'p-Nitrophenylcyclopropane\n4-Cyclopropylnitrobenzene\nBenzene, 1-cyclopropyl-4-nitro-\nBenzene, 1-cyclopropyl-4-nitro-','CFE3C4F772C01E37-FICuS-01-78','CFE3C4F772C01E37-FICTS-01-57','CFE3C4F772C01E37-uuuuu-01-27','InChI=1S/C9H9NO2/c11-10(12)9-5-3-8(4-6-9)7-1-2-7/h3-7H,1-2H2','InChIKey=NWKFTTYCSJGVPB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2CC2)cc1',NULL),
	(143388,0,0,'74534-15-9','Consistent with Molecular Formula','C6H3ClINO2',283.4527,NULL,'D7CDDAE8DEF6F1D1-FICuS-01-BC','D7CDDAE8DEF6F1D1-FICTS-01-9B','D7CDDAE8DEF6F1D1-uuuuu-01-6B','InChI=1S/C6H3ClINO2/c7-5-2-1-4(9(10)11)3-6(5)8/h1-3H','InChIKey=LOQLBMYYBHCMJJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(I)c1',NULL),
	(143389,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'C70809BABDB2DEBC-FICuS-01-9D','C70809BABDB2DEBC-FICTS-01-7C','C70809BABDB2DEBC-uuuuu-01-4C','InChI=1S/C12H16N2O3/c1-4-17-12(15)10-5-7-11(8-6-10)14(13-16)9(2)3/h5-9H,4H2,1-3H3','InChIKey=FGYDQLGIFZNSJH-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(N=O)C(C)C)cc1',NULL),
	(143390,0,0,'35576-91-1','Consistent with Molecular Formula','H2N2O',46.0286,'Nitrosamine\nNitrosamide\nNitrosamide','5299677DFB704308-FICuS-01-46','5299677DFB704308-FICTS-01-25','5299677DFB704308-uuuuu-01-F5','InChI=1S/H2N2O/c1-2-3/h(H2,1,3)','InChIKey=XKLJHFLUAHKGGU-UHFFFAOYSA-N','NN=O',NULL),
	(143391,0,0,'15216-10-1','Consistent with Molecular Formula','C3H6N2O',86.0932,'Nitrosoazetidine\nN-Nitrosoazetidine\n1-Nitrosoazetidine\nNitrosotrimethyleneimine\nN-Nitrosotrimethyleneimine\nWLN: T4NTJ ANO\nAzetidine, 1-nitroso-\nAzetidine, 1-nitroso-\nNitroso-azetidin','BDE316F419A58CBF-FICuS-01-89','BDE316F419A58CBF-FICTS-01-68','BDE316F419A58CBF-uuuuu-01-38','InChI=1S/C3H6N2O/c6-4-5-2-1-3-5/h1-3H2','InChIKey=SNKTZBNDUVWOAZ-UHFFFAOYSA-N','O=NN1CCC1',NULL),
	(143392,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'C5FCE9AC3EA15AB1-FICuS-01-9D','C5FCE9AC3EA15AB1-FICTS-01-7C','C5FCE9AC3EA15AB1-uuuuu-01-4C','InChI=1S/C10H14N2O2/c1-8(2)12(11-13)9-4-6-10(14-3)7-5-9/h4-8H,1-3H3','InChIKey=XKLRWPXGKAULFW-UHFFFAOYSA-N','COc1ccc(N(N=O)C(C)C)cc1',NULL),
	(143393,0,0,'7020-80-6','Consistent with Molecular Formula','C6H13N',99.1754,NULL,'B8B57E605BD342DF-FICuS-01-78','B8B57E605BD342DF-FICTS-01-57','B8B57E605BD342DF-uuuuu-01-27','InChI=1S/C6H13N/c1-5-7-6(2,3)4/h5H,1-4H3/b7-5-','InChIKey=RPVBCVQKDPOMII-ALCCZGGFSA-N','C/C=N/C(C)(C)C',NULL),
	(143394,0,0,NULL,'Consistent with Molecular Formula','C3H7NO4S',153.1526,NULL,'74F75C04C47032D4-FICuS-01-46','74F75C04C47032D4-FICTS-01-25','74F75C04C47032D4-uuuuu-01-F5','InChI=1S/C3H7NO4S/c1-4-2-3-7-9(5,6)8-4/h2-3H2,1H3','InChIKey=LIEZEINCCPGIFR-UHFFFAOYSA-N','CN1CCOS(=O)(=O)O1',NULL),
	(143395,0,0,'23138-64-9','Consistent with Molecular Formula','C9H7NO2',161.1598,NULL,'61ADEF7B654D3C27-FICuS-01-79','61ADEF7B654D3C27-FICTS-01-58','61ADEF7B654D3C27-uuuuu-01-28','InChI=1S/C9H7NO2/c1-7(12)8-3-2-4-9(5-8)10-6-11/h2-5H,1H3','InChIKey=JASTZOAHAWBRLM-UHFFFAOYSA-N','CC(=O)c1cccc(N=C=O)c1',NULL),
	(143396,0,0,'49647-20-3','Consistent with Molecular Formula','C9H7NO2',161.1598,NULL,'33278AC887ACA945-FICuS-01-60','33278AC887ACA945-FICTS-01-3F','33278AC887ACA945-uuuuu-01-0F','InChI=1S/C9H7NO2/c1-7(12)8-2-4-9(5-3-8)10-6-11/h2-5H,1H3','InChIKey=MOZSVHZOUDIZMF-UHFFFAOYSA-N','CC(=O)c1ccc(N=C=O)cc1',NULL),
	(143397,0,0,'605-61-8','Consistent with Molecular Formula','C10H6ClNO2',207.6159,'1-Chloro-4-nitronaphthalene\nNaphthalene, 1-chloro-4-nitro-\nNaphthalene, 1-chloro-4-nitro-','F11CE89C9544E7E6-FICuS-01-78','F11CE89C9544E7E6-FICTS-01-57','F11CE89C9544E7E6-uuuuu-01-27','InChI=1S/C10H6ClNO2/c11-9-5-6-10(12(13)14)8-4-2-1-3-7(8)9/h1-6H','InChIKey=QLIOCENRPBJEPI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c2ccccc12',NULL),
	(143398,0,1,'92498-11-8','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'43F106ADF48DC0EF-FICuS-01-84','43F106ADF48DC0EF-FICTS-01-63','43F106ADF48DC0EF-uuuuu-01-33','InChI=1S/C15H11NO4/c17-15(18)14(10-11-4-2-1-3-5-11)12-6-8-13(9-7-12)16(19)20/h1-10H,(H,17,18)','InChIKey=JXVPBSPAIXEUPB-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(143399,0,0,'6542-61-6','Consistent with Molecular Formula','C8H16N2S2',204.3478,NULL,'B5902D172CACDE18-FICuS-01-70','B5902D172CACDE18-FICTS-01-4F','B5902D172CACDE18-uuuuu-01-1F','InChI=1S/C8H16N2S2/c1-2-6-9(5-1)11-12-10-7-3-4-8-10/h1-8H2','InChIKey=CZXYYPCKMLAKAI-UHFFFAOYSA-N','C1CCN(SSN2CCCC2)C1',NULL),
	(143400,0,0,NULL,'Consistent with Molecular Formula','C9H11NO4S',229.2502,NULL,'760C9F77EB189D21-FICuS-01-64','760C9F77EB189D21-FICTS-01-43','760C9F77EB189D21-uuuuu-01-13','InChI=1S/C9H11NO4S/c1-7(11)10-8-3-5-9(6-4-8)14-15(2,12)13/h3-6H,1-2H3,(H,10,11)','InChIKey=UXIAKHQKXGYHCA-UHFFFAOYSA-N','CC(=O)Nc1ccc(OS(C)(=O)=O)cc1',NULL),
	(143401,0,0,'51981-26-1','Consistent with Molecular Formula','C12H28N2S2',264.4866,NULL,'A87712E855C5DC5A-FICuS-01-6D','A87712E855C5DC5A-FICTS-01-4C','A87712E855C5DC5A-uuuuu-01-1C','InChI=1S/C12H28N2S2/c1-9(2)13(10(3)4)15-16-14(11(5)6)12(7)8/h9-12H,1-8H3','InChIKey=QQNBEFPPTZBSMW-UHFFFAOYSA-N','CC(C)N(SSN(C(C)C)C(C)C)C(C)C',NULL),
	(143402,0,0,'4485-78-3','Consistent with Molecular Formula','C10H18S2',202.3722,'Disulfide, dicyclopentyl','EE6BE12FA396C66C-FICuS-01-8C','EE6BE12FA396C66C-FICTS-01-6B','EE6BE12FA396C66C-uuuuu-01-3B','InChI=1S/C10H18S2/c1-2-6-9(5-1)11-12-10-7-3-4-8-10/h9-10H,1-8H2','InChIKey=QEJZCKJXVYGWMY-UHFFFAOYSA-N','C1CCC(SSC2CCCC2)C1',NULL),
	(143403,0,0,'3332-08-9','Consistent with Molecular Formula','C6H13N',99.1754,'2-Propanamine, N-(1-methylethylidene)-','5E868808B065537B-FICuS-01-45','5E868808B065537B-FICTS-01-24','5E868808B065537B-uuuuu-01-F4','InChI=1S/C6H13N/c1-5(2)7-6(3)4/h5H,1-4H3','InChIKey=UCJOAMOXKLJGST-UHFFFAOYSA-N','CC(C)=NC(C)C',NULL),
	(143404,0,0,'7541-17-5','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'6D9DF57846EDAB09-FICuS-01-87','6D9DF57846EDAB09-FICTS-01-66','6D9DF57846EDAB09-uuuuu-01-36','InChI=1S/C7H15NO2/c1-7(2,3)10-6(9)8(4)5/h1-5H3','InChIKey=RJSZFSOFYVMDIC-UHFFFAOYSA-N','CN(C)C(=O)OC(C)(C)C',NULL),
	(143405,0,0,'27396-21-0','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'86B2987B69313319-FICuS-01-36','86B2987B69313319-FICTS-01-15','86B2987B69313319-uuuuu-01-E5','InChI=1S/C13H18O4/c1-13(2,3)17-16-12(14)9-10-5-7-11(15-4)8-6-10/h5-8H,9H2,1-4H3','InChIKey=YDMQBAPTQDAGCV-UHFFFAOYSA-N','COc1ccc(CC(=O)OOC(C)(C)C)cc1',NULL),
	(143406,0,0,NULL,'Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'BE627367BCAD3813-FICuS-01-66','BE627367BCAD3813-FICTS-01-45','BE627367BCAD3813-uuuuu-01-15','InChI=1S/C7H13NO2/c1-10-7(9)3-6-8-4-2-5-8/h2-6H2,1H3','InChIKey=RDELIYPIRSMXOH-UHFFFAOYSA-N','COC(=O)CCN1CCC1',NULL),
	(143407,0,0,'100-65-2','Consistent with Molecular Formula','C6H7NO',109.1274,'N-Hydroxyaniline\nPhenylhydroxyamine\nPhenylhydroxylamine\nAniline, N-hydroxy-\nN-Hydroxybenzenamine\nN-Phenylhydroxylamine\n.beta.-Phenylhydroxylamine\nWLN: QMR\nBenzenamine, N-hydroxy-\nHydroxylamine, N-phenyl-','98D566DF2344723C-FICuS-01-53','98D566DF2344723C-FICTS-01-32','98D566DF2344723C-uuuuu-01-02','InChI=1S/C6H7NO/c8-7-6-4-2-1-3-5-6/h1-5,7-8H','InChIKey=CKRZKMFTZCFYGB-UHFFFAOYSA-N','ONc1ccccc1',NULL),
	(143408,0,0,'4747-28-8','Consistent with Molecular Formula','C4H11NO',89.137,NULL,'17A4145C191F1EA6-FICuS-01-4F','17A4145C191F1EA6-FICTS-01-2E','17A4145C191F1EA6-uuuuu-01-FE','InChI=1S/C4H11NO/c1-3-5-6-4-2/h5H,3-4H2,1-2H3','InChIKey=DYUSVPKMWAMYDH-UHFFFAOYSA-N','CCNOCC',NULL),
	(143409,0,0,'42930-07-4','Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'343979ECB83E759C-FICuS-01-6C','343979ECB83E759C-FICTS-01-4B','343979ECB83E759C-uuuuu-01-1B','InChI=1S/C11H14ClNO3/c1-11(2,3)16-15-10(14)13-9-6-4-8(12)5-7-9/h4-7H,1-3H3,(H,13,14)','InChIKey=VALIXMLEJKGNFD-UHFFFAOYSA-N','CC(C)(C)OOC(=O)Nc1ccc(Cl)cc1',NULL),
	(143410,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'F0AE8A88D128E589-FICuS-01-76','F0AE8A88D128E589-FICTS-01-55','F0AE8A88D128E589-uuuuu-01-25','InChI=1S/C12H18N2O2/c1-4-16-12(15)10-5-7-11(8-6-10)14(13)9(2)3/h5-9H,4,13H2,1-3H3','InChIKey=JYKZEPVXNBEOJP-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(N)C(C)C)cc1',NULL),
	(143411,0,0,'3715-67-1','Consistent with Molecular Formula','C5H10N2O',114.1468,'N-(Dimethylcarbamoyl)aziridine\nN\',N\'-Dimethyl-N,N-ethyleneurea\n1-Aziridinecarboxamide, N,N-dimethyl-\n1-Aziridinecarboxamide, N,N-dimethyl-','482EB36FFD2A2608-FICuS-01-68','482EB36FFD2A2608-FICTS-01-47','482EB36FFD2A2608-uuuuu-01-17','InChI=1S/C5H10N2O/c1-6(2)5(8)7-3-4-7/h3-4H2,1-2H3','InChIKey=ZCOGQSHZVSZAHH-UHFFFAOYSA-N','CN(C)C(=O)N1CC1',NULL),
	(143412,0,0,'21392-71-2','Consistent with Molecular Formula','C7H14N2O',142.2004,NULL,'9514620AB9535968-FICuS-01-32','9514620AB9535968-FICTS-01-11','9514620AB9535968-uuuuu-01-E1','InChI=1S/C7H14N2O/c1-3-8(4-2)7(10)9-5-6-9/h3-6H2,1-2H3','InChIKey=HOPKFWFNHSDVSQ-UHFFFAOYSA-N','CCN(CC)C(=O)N1CC1',NULL),
	(143413,2,0,NULL,'Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'C7A08A3880154B8A-FICuS-01-53','C7A08A3880154B8A-FICTS-01-32','C7A08A3880154B8A-uuuuu-01-02','InChI=1S/C10H19NO/c1-7(2)8-4-5-10(3,6-8)9(11)12/h7-8H,4-6H2,1-3H3,(H2,11,12)','InChIKey=HMNRLBCDDQUDMM-UHFFFAOYSA-N','CC(C)C1CCC(C)(C(N)=O)C1','1'),
	(143414,0,0,NULL,'Consistent with Molecular Formula','C5H6IN',207.0136,NULL,'FE13FAAF2E6F82E8-FICuS-01-9E','FE13FAAF2E6F82E8-FICTS-01-7D','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N.HI/c1-2-4-6-5-3-1;/h1-5H;1H','InChIKey=BJDYCCHRZIFCGN-UHFFFAOYSA-N','I.c1ccncc1',NULL),
	(143415,0,0,'36104-03-7','Consistent with Molecular Formula','C11H10Br2N2S',362.0814,NULL,'D15F8A78E6944F3C-FICuS-01-77','D15F8A78E6944F3C-FICTS-01-56','3E9B545E1707E681-uuuuu-01-FF','InChI=1S/C11H9BrN2S.BrH/c12-9-3-1-8(2-4-9)10-7-15-11-13-5-6-14(10)11;/h1-4,7H,5-6H2;1H','InChIKey=MSLXFUADXRMQEA-UHFFFAOYSA-N','Br.Brc1ccc(C2=CSC3=NCCN23)cc1',NULL),
	(143416,0,1,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'8809489FD02DEAD0-FICuS-01-6F','8809489FD02DEAD0-FICTS-01-4E','8809489FD02DEAD0-uuuuu-01-1E','InChI=1S/C16H21NO4/c1-4-21-16-13(19-2)9-11(10-14(16)20-3)5-8-15(18)17-12-6-7-12/h5,8-10,12H,4,6-7H2,1-3H3,(H,17,18)','InChIKey=GWMLEEUPAJVNID-UHFFFAOYSA-N','CCOc1c(OC)cc(/C=C/C(=O)NC2CC2)cc1OC','1'),
	(143417,0,0,'72835-25-7','Consistent with Molecular Formula','C6H5NS',123.1722,'2-Thiophenecarbonitrile, 5-methyl-','9EE280A8EB16222F-FICuS-01-67','9EE280A8EB16222F-FICTS-01-46','9EE280A8EB16222F-uuuuu-01-16','InChI=1S/C6H5NS/c1-5-2-3-6(4-7)8-5/h2-3H,1H3','InChIKey=RBQRZWYCXAXPIN-UHFFFAOYSA-N','Cc1ccc(C#N)s1',NULL),
	(143418,0,0,'134-58-7','Consistent with Molecular Formula','C4H4N6O',152.1152,'AZG\nAzan\n8 AG\nSK 1150\nNSC-749\nGuanazol\nGuanazolo\nPathocidin\nAzaguanine\nPathocidine\n8-Azaguanine\nTriazologuanine\nv-Triazolo[4,5-d]pyrimidin-7-ol, 5-amino-\nWLN: T56 BNNM FVM INJ HZ\n7H-1,2,3-Triazolo[4,5-d]pyrimidin-7-one, 5-amino-1,4-dihydro-\n7H-v-Triazolo[4,5-d]pyrimidin-7-one, 5-amino-1,6-dihydro-','B9810B4597FF7267-FICuS-01-58','16292903F32EE60E-FICTS-01-26','B9810B4597FF7267-uuuuu-01-07','InChI=1S/C4H4N6O/c5-4-6-2-1(3(11)7-4)8-10-9-2/h(H4,5,6,7,8,9,10,11)','InChIKey=LPXQRXLUHJKZIE-UHFFFAOYSA-N','Nc1nc(=O)c2[nH]nnc2[nH]1',NULL),
	(143419,0,1,'3546-41-6','Consistent with Molecular Formula','C49H42?N3O6',768.8873,'TRU\nPovan\nPyrcon\nAltolat\nMolevac\nPamovin\nSn-4395\nAlnoxin\nPovanyl\nTolapin\nVanquin\nNeooxypaat\nNeooxypate\nPirvinium pamoate\nPyrvinium pamoate\nViprynium embonate\nPyrvinium embonate\nPyrvinium 4,4\'-methylenebis(3-hydroxynaphthalene-2-carboxylate)\nQuinolinium, 6-(dimethylamino)-2-[2-(2,5-dimethyl-1-phenylpyrrol-3-yl)vinyl]-1-methyl-, salt with 4,4\'-methylenebis(3-hydroxy-2-naphthoic acid) (2:1)\nQuinolinium, 6-(dimethylamino)-2-[2-(2,5-dimethyl-1-phenyl-1H-pyrrol-3-yl)ethenyl]-1-methyl-, salt with 4,4\'-methylenebis[3-hydroxy-2-naphthalenecarboxylic acid] (2:1)\nQuinolinium, 6-(dimethylamino)-2-[2-(2,5-dimethyl-1-phenylpyrrol-3-yl)vinyl]-1-methyl-, salt with 4,4\'-methylenebis[3-hydroxy-2-naphthoic acid] (2:1)','2E77A681BB114A1D-FICuS-01-5C','2E77A681BB114A1D-FICTS-01-3B','2E77A681BB114A1D-uuuuu-01-0B','InChI=1S/C26H28N3.C23H16O6/c1-19-17-21(20(2)29(19)24-9-7-6-8-10-24)11-13-23-14-12-22-18-25(27(3)4)15-16-26(22)28(23)5;24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29/h6-18H,1-5H3;1-10,24-25H,11H2,(H,26,27)(H,28,29','InChIKey=ZFWFZMYQXOKWIY-UHFFFAOYSA-L','*.Cc1cc(/C=C/c2ccc3cc(N(C)C)ccc3[n+]2C)c(C)n1-c1ccccc1.O=C([O-])c1cc2ccccc2c(Cc2c(O)c(C(=O)[O-])cc3ccccc23)c1O','1'),
	(143420,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,'1-Aziridineethanol, .alpha.-[(3-methylphenoxy)methyl]-','52AB9F782A26F3D5-FICuS-01-6C','52AB9F782A26F3D5-FICTS-01-4B','52AB9F782A26F3D5-uuuuu-01-1B','InChI=1S/C12H17NO2/c1-10-3-2-4-12(7-10)15-9-11(14)8-13-5-6-13/h2-4,7,11,14H,5-6,8-9H2,1H3','InChIKey=AXYHEGRILUPRDY-UHFFFAOYSA-N','Cc1cccc(OCC(O)CN2CC2)c1','1'),
	(143421,0,0,'59886-53-2','Consistent with Molecular Formula','C14H20N4O2',276.3376,'2,5-Diaziridinyl-3,6-bis(ethylamino)-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-bis(ethylamino)-','D1B9087242379EEA-FICuS-01-5C','F14E38D23C041393-FICTS-01-21','D1B9087242379EEA-uuuuu-01-0B','InChI=1S/C14H20N4O2/c1-3-15-9-11(17-5-6-17)14(20)10(16-4-2)12(13(9)19)18-7-8-18/h15-16H,3-8H2,1-2H3','InChIKey=LRQKWIPWHLKHRX-UHFFFAOYSA-N','CCNC1=C(N2CC2)C(=O)C(NCC)=C(N2CC2)C1=O',NULL),
	(143422,0,0,NULL,'Consistent with Molecular Formula','C6H9F6NO4S2',337.2518,NULL,'1882801241DD023D-FICuS-01-2B','1882801241DD023D-FICTS-01-0A','1882801241DD023D-uuuuu-01-DA','InChI=1S/C6H9F6NO4S2/c1-2-3-4-13(18(14,15)5(7,8)9)19(16,17)6(10,11)12/h2-4H2,1H3','InChIKey=PNTJDOYAOGECIC-UHFFFAOYSA-N','CCCCN(S(=O)(=O)C(F)(F)F)S(=O)(=O)C(F)(F)F',NULL),
	(143423,0,0,NULL,'Consistent with Molecular Formula','C4H5F6NO4S2',309.1982,NULL,'77A328C5DD96AC87-FICuS-01-75','77A328C5DD96AC87-FICTS-01-54','77A328C5DD96AC87-uuuuu-01-24','InChI=1S/C4H5F6NO4S2/c1-11(17(14,15)4(8,9)10)16(12,13)2-3(5,6)7/h2H2,1H3','InChIKey=FKTNYYZAHDICTR-UHFFFAOYSA-N','CN(S(=O)(=O)CC(F)(F)F)S(=O)(=O)C(F)(F)F',NULL),
	(143424,5,0,'59653-37-1','Consistent with Molecular Formula','C11H14O5',226.2286,'Sarracenin\nSARRACENIN\nSarrancenia flava Extract\n2,5-Methano-4H,5H-pyrano[2,3-d]-1,3-dioxin-6-carboxylic acid, 4a,8a-dihydro-4-methyl-, methyl ester, (2.alpha.,4.beta.,4a.beta.,5.alpha.,8a.beta.)-(-)-','47890F894CB5D1E2-FICuS-01-64','47890F894CB5D1E2-FICTS-01-43','47890F894CB5D1E2-uuuuu-01-13','InChI=1S/C11H14O5/c1-5-9-6-3-8(15-5)16-11(9)14-4-7(6)10(12)13-2/h4-6,8-9,11H,3H2,1-2H3','InChIKey=QGBCGMGBGAHJIT-UHFFFAOYSA-N','COC(=O)C1=COC2OC3CC1C2C(C)O3','1'),
	(143425,0,0,'59886-54-3','Consistent with Molecular Formula','C14H20N4O4',308.3364,'AZIRIDINYL BENZOQUINONE\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-bis[(2-hydroxyethyl)amino]-','E27CD320BBB6EC34-FICuS-01-7C','6C6BB35C9DB93F48-FICTS-01-61','E27CD320BBB6EC34-uuuuu-01-2B','InChI=1S/C14H20N4O4/c19-7-1-15-9-11(17-3-4-17)14(22)10(16-2-8-20)12(13(9)21)18-5-6-18/h15-16,19-20H,1-8H2','InChIKey=MXNZCIQNSJMZST-UHFFFAOYSA-N','O=C1C(NCCO)=C(N2CC2)C(=O)C(NCCO)=C1N1CC1',NULL),
	(143426,0,0,'59886-47-4','Consistent with Molecular Formula','C16H24N4O2',304.3912,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-bis(propylamino)-','18D44BAACB350392-FICuS-01-5B','07E15D815002FF31-FICTS-01-1C','18D44BAACB350392-uuuuu-01-0A','InChI=1S/C16H24N4O2/c1-3-5-17-11-13(19-7-8-19)16(22)12(18-6-4-2)14(15(11)21)20-9-10-20/h17-18H,3-10H2,1-2H3','InChIKey=ARZITFVBZZHVTO-UHFFFAOYSA-N','CCCNC1=C(N2CC2)C(=O)C(NCCC)=C(N2CC2)C1=O',NULL),
	(143427,2,0,'74729-51-4','Consistent with Molecular Formula','C9H15BrClN3O2',312.5934,'Urea, N\'-(4-bromocyclohexyl)-N-(2-chloroethyl)-N-nitroso-','7F44971918445D6E-FICuS-01-4B','7F44971918445D6E-FICTS-01-2A','7F44971918445D6E-uuuuu-01-FA','InChI=1S/C9H15BrClN3O2/c10-7-1-3-8(4-2-7)12-9(15)14(13-16)6-5-11/h7-8H,1-6H2,(H,12,15)','InChIKey=CTGLHLCPOVDKQA-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1CCC(Br)CC1','1'),
	(143428,0,0,NULL,'Consistent with Molecular Formula','C6H7ClN6',198.6145,NULL,'E20F7505FEB5BF19-FICuS-01-79','9317DA202B31C178-FICTS-01-1C','E20F7505FEB5BF19-uuuuu-01-28','InChI=1S/C6H7ClN6/c7-1-2-11-13-12-6-5(3-8)9-4-10-6/h4H,1-2H2,(H,9,10)(H,11,12)','InChIKey=DTWIMXMQWVIMFC-UHFFFAOYSA-N','N#Cc1nc[nH]c1/N=N/NCCCl',NULL),
	(143429,2,0,'61367-13-3','Consistent with Molecular Formula','C12H21FN2O3',260.3079,NULL,'D5EE42DB5ACBB99F-FICuS-01-AB','D5EE42DB5ACBB99F-FICTS-01-8A','D5EE42DB5ACBB99F-uuuuu-01-5A','InChI=1S/C12H21FN2O3/c1-9(16)18-8-10-2-4-11(5-3-10)15-12(17)14-7-6-13/h10-11H,2-8H2,1H3,(H2,14,15,17)','InChIKey=LEPJAWIKPTXBTB-UHFFFAOYSA-N','CC(=O)OCC1CCC(NC(=O)NCCF)CC1','1'),
	(143430,2,0,'61137-52-8','Consistent with Molecular Formula','C10H16FN3O4',261.2525,'Cyclohexanecarboxylic acid, 4-[3-(2-fluoroethyl)-3-nitrosoureido]-, (E)-\nCyclohexanecarboxylic acid, 4-[[[(2-fluoroethyl)nitrosoamino]carbonyl]amino]-, trans-','3C3FE8F153381AFB-FICuS-01-77','3C3FE8F153381AFB-FICTS-01-56','FC5522F8DE737346-uuuuu-01-12','InChI=1S/C10H16FN3O4/c11-5-6-14(13-18)10(17)12-8-3-1-7(2-4-8)9(15)16/h7-8H,1-6H2,(H,12,17)(H,15,16)/t7-,8-','InChIKey=YTWIKXYJTKQLDW-ZKCHVHJHSA-N','O=NN(CCF)C(=O)NC1CCC(C(=O)O)CC1','1'),
	(143431,2,0,'61367-20-2','Consistent with Molecular Formula','C10H17FN2O3',232.2543,NULL,'9BB7FF2DE48F465E-FICuS-01-98','9BB7FF2DE48F465E-FICTS-01-77','9BB7FF2DE48F465E-uuuuu-01-47','InChI=1S/C10H17FN2O3/c11-5-6-12-10(16)13-8-3-1-7(2-4-8)9(14)15/h7-8H,1-6H2,(H,14,15)(H2,12,13,16)','InChIKey=HEJSMKSZULWJQU-UHFFFAOYSA-N','O=C(NCCF)NC1CCC(C(=O)O)CC1','1'),
	(143432,2,0,'61137-62-0','Consistent with Molecular Formula','C10H16FN3O4',261.2525,'Cyclohexanecarboxylic acid, 4-[3-(2-fluoroethyl)-3-nitrosoureido]-, (Z)-\nCyclohexanecarboxylic acid, 4-[[[(2-fluoroethyl)nitrosoamino]carbonyl]amino]-, cis-','C2A43D51D7C0380C-FICuS-01-5A','C2A43D51D7C0380C-FICTS-01-39','FC5522F8DE737346-uuuuu-01-12','InChI=1S/C10H16FN3O4/c11-5-6-14(13-18)10(17)12-8-3-1-7(2-4-8)9(15)16/h7-8H,1-6H2,(H,12,17)(H,15,16)/t7-,8+','InChIKey=YTWIKXYJTKQLDW-OCAPTIKFSA-N','O=NN(CCF)C(=O)NC1CCC(C(=O)O)CC1','1'),
	(143433,4,0,'59886-13-4','Consistent with Molecular Formula','C10H14N6O5',298.2578,NULL,'5ABF93A383AEF542-FICuS-01-77','5ABF93A383AEF542-FICTS-01-56','5ABF93A383AEF542-uuuuu-01-26','InChI=1S/C10H14N6O5/c1-20-8-4-7(12-10(11)13-8)15-16(14-4)9-6(19)5(18)3(2-17)21-9/h3,5-6,9,17-19H,2H2,1H3,(H2,11,12,15)','InChIKey=CCGPONQERDLJNY-UHFFFAOYSA-N','COc1nc(N)nc2nn(C3OC(CO)C(O)C3O)nc12','1'),
	(143434,4,0,'59886-12-3','Consistent with Molecular Formula','C10H14N6O5',298.2578,NULL,'BECA5B60618F7DD0-FICuS-01-83','BECA5B60618F7DD0-FICTS-01-62','BECA5B60618F7DD0-uuuuu-01-32','InChI=1S/C10H14N6O5/c1-20-8-4-7(12-10(11)13-8)14-15-16(4)9-6(19)5(18)3(2-17)21-9/h3,5-6,9,17-19H,2H2,1H3,(H2,11,12,13)','InChIKey=VOVINUQNZHDBMY-UHFFFAOYSA-N','COc1nc(N)nc2nnn(C3OC(CO)C(O)C3O)c12','1'),
	(143435,2,0,'61137-53-9','Consistent with Molecular Formula','C12H20FN3O4',289.3061,'Acetic acid, [4-[3-(2-fluoroethyl)-3-nitrosoureido]cyclohexyl]methyl ester, (E)-\nUrea, N\'-[4-[(acetyloxy)methyl]cyclohexyl]-N-(2-fluoroethyl)-N-(2-fluoroethyl)-N-nitroso-, trans-\nUrea, N\'-[4-[(acetyloxy)methyl]cyclohexyl]-N-(2-fluoroethyl)-N-nitroso-, trans-','D964C2F97DC66BD2-FICuS-01-84','D964C2F97DC66BD2-FICTS-01-63','37C135DCEBF97EF7-uuuuu-01-42','InChI=1S/C12H20FN3O4/c1-9(17)20-8-10-2-4-11(5-3-10)14-12(18)16(15-19)7-6-13/h10-11H,2-8H2,1H3,(H,14,18)/t10-,11-','InChIKey=DSAIPBQRUPSXOR-XYPYZODXSA-N','CC(=O)OCC1CCC(NC(=O)N(CCF)N=O)CC1','1'),
	(143436,0,0,'57464-50-3','Consistent with Molecular Formula','C10H15N5OS',253.3214,NULL,'E9FFCAC391414BD8-FICuS-01-8C','E9FFCAC391414BD8-FICTS-01-6B','E9FFCAC391414BD8-uuuuu-01-3B','InChI=1S/C10H15N5OS/c1-17-10-8-9(11-6-12-10)15(7-13-8)14-4-2-3-5-16/h6-7,14,16H,2-5H2,1H3','InChIKey=FTEVQEPEUDMKLH-UHFFFAOYSA-N','CSc1ncnc2c1ncn2NCCCCO',NULL),
	(143437,0,0,'16832-85-2','Consistent with Molecular Formula','C12H22N4O2',254.3314,'N,N\'-Bis[3-(ethylenimino)propyl]oxalamide\nOxamide, N,N\'-bis[3-(1-aziridinyl)propyl]-','D280F56CDB9C4699-FICuS-01-77','D280F56CDB9C4699-FICTS-01-56','D280F56CDB9C4699-uuuuu-01-26','InChI=1S/C12H22N4O2/c17-11(13-3-1-5-15-7-8-15)12(18)14-4-2-6-16-9-10-16/h1-10H2,(H,13,17)(H,14,18)','InChIKey=FUEBRWONJJFRMR-UHFFFAOYSA-N','O=C(NCCCN1CC1)C(=O)NCCCN1CC1',NULL),
	(143438,0,0,'24480-30-6','Consistent with Molecular Formula','C7H13N3O2',171.1986,NULL,'2227321BC59845BD-FICuS-01-44','2227321BC59845BD-FICTS-01-23','2227321BC59845BD-uuuuu-01-F3','InChI=1S/C7H13N3O2/c8-6(11)7(12)9-2-1-3-10-4-5-10/h1-5H2,(H2,8,11)(H,9,12)','InChIKey=NZNJMRUHUSZTRM-UHFFFAOYSA-N','NC(=O)C(=O)NCCCN1CC1',NULL),
	(143439,0,0,'3795-91-3','Consistent with Molecular Formula','C10H18N4O2',226.2778,'N,N\'-Bis(2-ethyleniminoethyl)oxalic acid amide\nEthanediamide, N,N\'-bis[2-(1-aziridinyl)ethyl]-\nOxamide, N,N\'-bis[2-(1-aziridinyl)ethyl]-','74A9209F1A85C159-FICuS-01-4E','74A9209F1A85C159-FICTS-01-2D','74A9209F1A85C159-uuuuu-01-FD','InChI=1S/C10H18N4O2/c15-9(11-1-3-13-5-6-13)10(16)12-2-4-14-7-8-14/h1-8H2,(H,11,15)(H,12,16)','InChIKey=DBZKFJDNNZZZNV-UHFFFAOYSA-N','O=C(NCCN1CC1)C(=O)NCCN1CC1',NULL),
	(143440,0,0,'24480-32-8','Consistent with Molecular Formula','C8H15N3O2',185.2254,NULL,'ED096D402207587C-FICuS-01-49','ED096D402207587C-FICTS-01-28','ED096D402207587C-uuuuu-01-F8','InChI=1S/C8H15N3O2/c1-9-7(12)8(13)10-3-2-4-11-5-6-11/h2-6H2,1H3,(H,9,12)(H,10,13)','InChIKey=LTJJCMUKIQEBET-UHFFFAOYSA-N','CNC(=O)C(=O)NCCCN1CC1',NULL),
	(143441,0,0,'24480-26-0','Consistent with Molecular Formula','C14H26N4O2',282.385,'Oxamide, N,N\'-bis[4-(1-aziridinyl)butyl]-','196BCC0FEBB772DE-FICuS-01-97','196BCC0FEBB772DE-FICTS-01-76','196BCC0FEBB772DE-uuuuu-01-46','InChI=1S/C14H26N4O2/c19-13(15-5-1-3-7-17-9-10-17)14(20)16-6-2-4-8-18-11-12-18/h1-12H2,(H,15,19)(H,16,20)','InChIKey=RJZZFXJZXSMGDS-UHFFFAOYSA-N','O=C(NCCCCN1CC1)C(=O)NCCCCN1CC1',NULL),
	(143442,0,0,'24503-76-2','Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'9021C614C748B7D0-FICuS-01-44','9021C614C748B7D0-FICTS-01-23','9021C614C748B7D0-uuuuu-01-F3','InChI=1S/C13H17N3O2/c17-12(14-7-4-8-16-9-10-16)13(18)15-11-5-2-1-3-6-11/h1-3,5-6H,4,7-10H2,(H,14,17)(H,15,18)','InChIKey=DLVVCOBSIFYMLQ-UHFFFAOYSA-N','O=C(NCCCN1CC1)C(=O)Nc1ccccc1',NULL),
	(143443,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'71586C5F3D7789E5-FICuS-01-60','71586C5F3D7789E5-FICTS-01-3F','71586C5F3D7789E5-uuuuu-01-0F','InChI=1S/C14H19N3O2/c18-13(15-8-4-5-9-17-10-11-17)14(19)16-12-6-2-1-3-7-12/h1-3,6-7H,4-5,8-11H2,(H,15,18)(H,16,19)','InChIKey=SVENBTWHKPQUMK-UHFFFAOYSA-N','O=C(NCCCCN1CC1)C(=O)Nc1ccccc1',NULL),
	(143444,0,0,'24480-31-7','Consistent with Molecular Formula','C8H15N3O2',185.2254,NULL,'ADF1668F23C90DAB-FICuS-01-85','ADF1668F23C90DAB-FICTS-01-64','ADF1668F23C90DAB-uuuuu-01-34','InChI=1S/C8H15N3O2/c9-7(12)8(13)10-3-1-2-4-11-5-6-11/h1-6H2,(H2,9,12)(H,10,13)','InChIKey=FUERUDPZDFZQTG-UHFFFAOYSA-N','NC(=O)C(=O)NCCCCN1CC1',NULL),
	(143445,0,0,'24503-77-3','Consistent with Molecular Formula','C12H16N4O2',248.284,NULL,'D11F43465345048E-FICuS-01-36','D11F43465345048E-FICTS-01-15','D11F43465345048E-uuuuu-01-E5','InChI=1S/C12H16N4O2/c17-11(14-5-2-6-16-7-8-16)12(18)15-10-3-1-4-13-9-10/h1,3-4,9H,2,5-8H2,(H,14,17)(H,15,18)','InChIKey=HPJFZUBCTNJMLK-UHFFFAOYSA-N','O=C(NCCCN1CC1)C(=O)Nc1cccnc1',NULL),
	(143446,0,0,'24482-30-2','Consistent with Molecular Formula','C13H18N4O2',262.3108,NULL,'08417E05B040D2A4-FICuS-01-36','08417E05B040D2A4-FICTS-01-15','08417E05B040D2A4-uuuuu-01-E5','InChI=1S/C13H18N4O2/c18-12(15-6-1-2-7-17-8-9-17)13(19)16-11-4-3-5-14-10-11/h3-5,10H,1-2,6-9H2,(H,15,18)(H,16,19)','InChIKey=WLUCJOLSUYKEEJ-UHFFFAOYSA-N','O=C(NCCCCN1CC1)C(=O)Nc1cccnc1',NULL),
	(143447,0,0,'24482-29-9','Consistent with Molecular Formula','C12H16N4O2',248.284,NULL,'2A31A0EA0CDC5D4F-FICuS-01-82','2A31A0EA0CDC5D4F-FICTS-01-61','2A31A0EA0CDC5D4F-uuuuu-01-31','InChI=1S/C12H16N4O2/c17-11(14-6-3-7-16-8-9-16)12(18)15-10-4-1-2-5-13-10/h1-2,4-5H,3,6-9H2,(H,14,17)(H,13,15,18)','InChIKey=KSKMATFPSKTHDA-UHFFFAOYSA-N','O=C(NCCCN1CC1)C(=O)Nc1ccccn1',NULL),
	(143448,0,0,'24482-39-1','Consistent with Molecular Formula','C13H18N4O2',262.3108,NULL,'CD25AB0393C83004-FICuS-01-49','CD25AB0393C83004-FICTS-01-28','CD25AB0393C83004-uuuuu-01-F8','InChI=1S/C13H18N4O2/c18-12(14-7-4-8-17-9-10-17)13(19)16-15-11-5-2-1-3-6-11/h1-3,5-6,15H,4,7-10H2,(H,14,18)(H,16,19)','InChIKey=QEAIVZSOVLLFMB-UHFFFAOYSA-N','O=C(NCCCN1CC1)C(=O)NNc1ccccc1',NULL),
	(143449,0,0,NULL,'Consistent with Molecular Formula','C96H162N6O6',1496.3724,NULL,'D431C79BED0E6D02-FICuS-01-72','D431C79BED0E6D02-FICTS-01-51','456FB314DBD6FECB-uuuuu-01-45','InChI=1S/C34H58N2O2.C32H54N2O2.C30H50N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-34(38)35-27-26-30-29-36-33-25-24-31(37)28-32(30)33;1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-32(36)33-25-24-28-27-34-31-23-22-29(35)26-30(28','InChIKey=YRLKMALVLTYWPZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCC(=O)NCCc1c[nH]c2ccc(O)cc12.CCCCCCCCCCCCCCCCCCCCCC(=O)NCCc1c[nH]c2ccc(O)cc12.CCCCCCCCCCCCCCCCCCCCCCCC(=O)NCCc1c[nH]c2ccc(O)cc12',NULL),
	(143450,6,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'086510FED6AE4E37-FICuS-01-69','086510FED6AE4E37-FICTS-01-48','086510FED6AE4E37-uuuuu-01-18','InChI=1S/C20H28O3/c1-18-6-3-16-14(5-9-23-16)15(18)2-7-19-10-13(11-21)20(22,12-19)8-4-17(18)19/h5,9,13,15,17,21-22H,2-4,6-8,10-12H2,1H3','InChIKey=MRLPAEIEXCKTIY-UHFFFAOYSA-N','CC12CCc3occc3C1CCC13CC(CO)C(O)(CCC12)C3','1'),
	(143451,1,0,NULL,'Consistent with Molecular Formula','C6H14N2O2S2',210.3088,NULL,'F02E7B8A9545602E-FICuS-01-5A','F02E7B8A9545602E-FICTS-01-39','F02E7B8A9545602E-uuuuu-01-09','InChI=1S/C6H14N2O2S2/c1-11-4-12-3-5(2-9)8-6(7)10/h5,9H,2-4H2,1H3,(H3,7,8,10)','InChIKey=LBMSRYDPMCLKPZ-UHFFFAOYSA-N','CSCSCC(CO)NC(N)=O','1'),
	(143452,1,0,NULL,'Consistent with Molecular Formula','C16H24N2O5S',356.436,NULL,'4AA954A6F707FD1A-FICuS-01-76','4AA954A6F707FD1A-FICTS-01-55','4AA954A6F707FD1A-uuuuu-01-25','InChI=1S/C16H24N2O5S/c1-12(2)9-14(16(20)21)17-15(19)11-18(24(3,22)23)10-13-7-5-4-6-8-13/h4-8,12,14H,9-11H2,1-3H3,(H,17,19)(H,20,21)','InChIKey=MMKCLKOMUBQBKF-UHFFFAOYSA-N','CC(C)CC(NC(=O)CN(Cc1ccccc1)S(C)(=O)=O)C(=O)O','1'),
	(143453,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O5S',390.4532,NULL,'4E437B77A002C707-FICuS-01-42','4E437B77A002C707-FICTS-01-21','4E437B77A002C707-uuuuu-01-F1','InChI=1S/C19H22N2O5S/c1-27(25,26)21(13-16-10-6-3-7-11-16)14-18(22)20-17(19(23)24)12-15-8-4-2-5-9-15/h2-11,17H,12-14H2,1H3,(H,20,22)(H,23,24)','InChIKey=QTHSBDCJYZTCKZ-UHFFFAOYSA-N','CS(=O)(=O)N(CC(=O)NC(Cc1ccccc1)C(=O)O)Cc1ccccc1','1'),
	(143454,1,1,NULL,'Consistent with Molecular Formula','C18H21N3O4S',375.4416,NULL,'B3D95BC0C9CFD9DE-FICuS-01-AE','3F33D1C3AC103096-FICTS-01-27','B3D95BC0C9CFD9DE-uuuuu-01-5D','InChI=1S/C18H21N3O4S/c1-12-15(17(24)21-18(25)19-12)7-8-16(23)20-14(9-22)11-26-10-13-5-3-2-4-6-13/h2-8,14,22H,9-11H2,1H3,(H,20,23)(H2,19,21,24,25)','InChIKey=PVVOXOJGFNXJJC-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=C/C(=O)NC(CO)CSCc1ccccc1','1'),
	(143455,1,1,NULL,'Consistent with Molecular Formula','C14H21N3O4',295.3376,'Uracil, 5-[2-[1-(hydroxymethyl)-3-methylbutyl]amino]- carbonyl]ethenyl]6-methyl-','02A30BBAA7AA7D4E-FICuS-01-80','D7BBAFAB3D5F761A-FICTS-01-80','02A30BBAA7AA7D4E-uuuuu-01-2F','InChI=1S/C14H21N3O4/c1-8(2)6-10(7-18)16-12(19)5-4-11-9(3)15-14(21)17-13(11)20/h4-5,8,10,18H,6-7H2,1-3H3,(H,16,19)(H2,15,17,20,21)','InChIKey=KULVANYRQXOALD-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=C/C(=O)NC(CO)CC(C)C','1'),
	(143456,1,0,NULL,'Consistent with Molecular Formula','C6H16ClNOS',185.7115,NULL,'BAF227250A435EAA-FICuS-01-66','BAF227250A435EAA-FICTS-01-45','BA0E80C035CE87E4-uuuuu-01-21','InChI=1S/C6H15NOS.ClH/c1-5(2)9-4-6(7)3-8;/h5-6,8H,3-4,7H2,1-2H3;1H','InChIKey=ULNPFFZDXZYOTO-UHFFFAOYSA-N','CC(C)SCC(N)CO.Cl','1'),
	(143457,0,1,'998-91-4','Consistent with Molecular Formula','C8H14O3',158.1968,'Ethyl 3-ethoxycrotonate\nEthyl 3-ethoxy-2-butenoate\n2-Butenoic acid, 3-ethoxy-, ethyl ester\nCrotonic acid, 3-ethoxy-, ethyl ester','F304064B2ADEF9DB-FICuS-01-81','F304064B2ADEF9DB-FICTS-01-60','E6E30651B05E2D35-uuuuu-01-FF','InChI=1S/C8H14O3/c1-4-10-7(3)6-8(9)11-5-2/h6H,4-5H2,1-3H3/b7-6+','InChIKey=ZOCYCSPSSNMXBU-VOTSOKGWSA-N','CCOC(=O)/C=C(\\C)OCC','1'),
	(143458,0,0,NULL,'Consistent with Molecular Formula','C17H23?2ClN6O3',394.8601,NULL,'76AFC3E1DE364D43-FICuS-01-78','76AFC3E1DE364D43-FICTS-01-57','76AFC3E1DE364D43-uuuuu-01-27','InChI=1S/C15H16N6O2.C2H6O.ClH/c16-14(17)20-10-3-1-9(2-4-10)13(22)23-12-7-5-11(6-8-12)21-15(18)19;1-2-3;/h1-8H,(H4,16,17,20)(H4,18,19,21);3H,2H2,1H3;1H','InChIKey=SWTIYPUUMPTBKI-UHFFFAOYSA-N','*.*.CCO.Cl.N=C(N)Nc1ccc(OC(=O)c2ccc(NC(=N)N)cc2)cc1',NULL),
	(143459,0,0,NULL,'Consistent with Molecular Formula','C28H35NO6S',513.6476,NULL,'A3FF7DCBA1674146-FICuS-01-75','A3FF7DCBA1674146-FICTS-01-54','A3FF7DCBA1674146-uuuuu-01-24','InChI=1S/C28H35NO6S/c1-5-33-28(34-6-2)20-29(36(30,31)25-15-12-22(3)13-16-25)19-24-14-17-26(27(18-24)32-4)35-21-23-10-8-7-9-11-23/h7-18,28H,5-6,19-21H2,1-4H3','InChIKey=RLPRVQKOHQJROO-UHFFFAOYSA-N','CCOC(CN(Cc1ccc(OCc2ccccc2)c(OC)c1)S(=O)(=O)c1ccc(C)cc1)OCC',NULL),
	(143460,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO2',301.7719,NULL,'C2078A56ECDC7D88-FICuS-01-81','C2078A56ECDC7D88-FICTS-01-60','C2FB2DB3D351A4C6-uuuuu-01-29','InChI=1S/C17H15NO2.ClH/c1-19-16-10-15-11-18-8-7-14(15)9-17(16)20-12-13-5-3-2-4-6-13;/h2-11H,12H2,1H3;1H','InChIKey=PAIHAKQKOZRTBA-UHFFFAOYSA-N','COc1cc2cnccc2cc1OCc1ccccc1.Cl',NULL),
	(143461,0,0,NULL,'Consistent with Molecular Formula','C28H35NO6S',513.6476,NULL,'72273484B85BB311-FICuS-01-34','72273484B85BB311-FICTS-01-13','72273484B85BB311-uuuuu-01-E3','InChI=1S/C28H35NO6S/c1-5-33-28(34-6-2)20-29(36(30,31)25-15-12-22(3)13-16-25)19-24-14-17-26(32-4)27(18-24)35-21-23-10-8-7-9-11-23/h7-18,28H,5-6,19-21H2,1-4H3','InChIKey=PTQLDQAWWZYYDJ-UHFFFAOYSA-N','CCOC(CN(Cc1ccc(OC)c(OCc2ccccc2)c1)S(=O)(=O)c1ccc(C)cc1)OCC',NULL),
	(143462,0,0,'57999-04-9','Consistent with Molecular Formula','C14H12N2O8',336.2574,NULL,'D4F8773209A833D5-FICuS-01-51','D4F8773209A833D5-FICTS-01-30','D4F8773209A833D5-uuuuu-01-00','InChI=1S/C14H12N2O8/c15-13(21)23-3-5-6(4-24-14(16)22)12(20)10-8(18)2-1-7(17)9(10)11(5)19/h1-2,17-18H,3-4H2,(H2,15,21)(H2,16,22)','InChIKey=UBGXTWNFKIDHRB-UHFFFAOYSA-N','NC(=O)OCC1=C(COC(N)=O)C(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(143463,0,1,'4258-37-1','Consistent with Molecular Formula','C16H14O',222.286,NULL,'2A0A8F1BE53EBA6A-FICuS-01-88','2A0A8F1BE53EBA6A-FICTS-01-67','2A0A8F1BE53EBA6A-uuuuu-01-37','InChI=1S/C16H14O/c1-13(12-14-8-4-2-5-9-14)16(17)15-10-6-3-7-11-15/h2-12H,1H3','InChIKey=DKKXNYQFLLVEHQ-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)C(=O)c1ccccc1','1'),
	(143464,1,0,NULL,'Consistent with Molecular Formula','C20H28ClN3O3',393.9125,NULL,'D88D0CE82668935D-FICuS-01-6A','D88D0CE82668935D-FICTS-01-49','D871AB0D19E54A13-uuuuu-01-0E','InChI=1S/C20H27N3O3.ClH/c1-4-22(5-2)14-8-9-15(3)21-20(24)18-12-6-11-17-16(18)10-7-13-19(17)23(25)26;/h6-7,10-13,15H,4-5,8-9,14H2,1-3H3,(H,21,24);1H','InChIKey=FPBNLFFBELLFAS-UHFFFAOYSA-N','CCN(CC)CCCC(C)NC(=O)c1cccc2c([N+](=O)[O-])cccc12.Cl','1'),
	(143465,1,0,NULL,'Consistent with Molecular Formula','C20H30?ClN3O',363.9295,NULL,'9331698F8A5E0926-FICuS-01-48','9331698F8A5E0926-FICTS-01-27','9331698F8A5E0926-uuuuu-01-F7','InChI=1S/C20H29N3O.ClH/c1-4-23(5-2)14-8-9-15(3)22-20(24)18-12-6-11-17-16(18)10-7-13-19(17)21;/h6-7,10-13,15H,4-5,8-9,14,21H2,1-3H3,(H,22,24);1H','InChIKey=YSZGLXHLFWXPBX-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)NC(=O)c1cccc2c(N)cccc12.Cl','1'),
	(143466,1,0,'79692-46-9','Consistent with Molecular Formula','C17H33N4O5P',404.4453,NULL,'29EBBE45DEBBD6E7-FICuS-01-AC','29EBBE45DEBBD6E7-FICTS-01-8B','976C9A221831B70C-uuuuu-01-F6','InChI=1S/C17H30N4O.H3O4P/c1-6-21(7-2)12-8-9-14(3)19-17(22)15-10-11-16(18-13-15)20(4)5;1-5(2,3)4/h10-11,13-14H,6-9,12H2,1-5H3,(H,19,22);(H3,1,2,3,4)','InChIKey=VXMSKURWTIICOK-UHFFFAOYSA-N','CCN(CC)CCCC(C)NC(=O)c1ccc(N(C)C)nc1.O=P(O)(O)O','1'),
	(143467,0,0,'6326-44-9','Consistent with Molecular Formula','C8H13NO5',203.1944,'Diethyl formamidomalonate\nPropanedioic acid, (formylamino)-, diethyl ester\nMalonic acid, formamido-, diethyl ester','4921A23A12FB9F91-FICuS-01-52','4921A23A12FB9F91-FICTS-01-31','4921A23A12FB9F91-uuuuu-01-01','InChI=1S/C8H13NO5/c1-3-13-7(11)6(9-5-10)8(12)14-4-2/h5-6H,3-4H2,1-2H3,(H,9,10)','InChIKey=PFLHGSJLYNJIOF-UHFFFAOYSA-N','CCOC(=O)C(NC=O)C(=O)OCC',NULL),
	(143468,0,0,NULL,'Consistent with Molecular Formula','C29H30N4O8',562.578,NULL,'55B9A7FF57814F6F-FICuS-01-7B','55B9A7FF57814F6F-FICTS-01-5A','55B9A7FF57814F6F-uuuuu-01-2A','InChI=1S/C29H30N4O8/c1-6-7-12-41-29(37)21-13(2)18(14-9-11-17(38-3)27(39-4)24(14)34)19(30)23(33-21)16-10-8-15-22(32-16)26(36)20(31)28(40-5)25(15)35/h8-11,34H,6-7,12,30-31H2,1-5H3','InChIKey=KVTZMVKSJYCLPN-UHFFFAOYSA-N','CCCCOC(=O)c1nc(-c2ccc3c(n2)C(=O)C(N)=C(OC)C3=O)c(N)c(-c2ccc(OC)c(OC)c2O)c1C',NULL),
	(143469,1,0,'60342-56-5','Consistent with Molecular Formula','C6H10?NNaO8P',278.1104,'PALA\nPALA\nL-Aspartic acid, N-(phosphonoacetyl)-, disodium salt','1E07B907064D16A0-FICuS-01-3C','1E07B907064D16A0-FICTS-01-1B','1E07B907064D16A0-uuuuu-01-EB','InChI=1S/C6H10NO8P.Na/c8-4(2-16(13,14)15)7-3(6(11)12)1-5(9)10;/h3H,1-2H2,(H,7,8)(H,9,10)(H,11,12)(H2,13,14,15);/q;+1','InChIKey=NTPHVSVNFQQSAL-UHFFFAOYSA-N','*.O=C(O)CC(NC(=O)CP(=O)(O)O)C(=O)O.[Na+]','1'),
	(143470,10,0,'10118-32-8','Consistent with Molecular Formula','C62H85N11O16',1240.4176,'Actinomycin d, 2-deamino-\nWLN: T C666 BO EV INJ D1 N1 GVM- OT5-16- AN FVN IVN LVO PVM SVTJ G1 J1 KY1&1 N1 RY1&1& KVM- OT5-16- AN FVN IVN LVO PVM SVTJ G1 J1 KY1&1 N1 RY1&1\nActinomycin D, 2-deamino-','389CC70513D29974-FICuS-01-44','389CC70513D29974-FICTS-01-23','389CC70513D29974-uuuuu-01-F3','InChI=1S/C62H85N11O16/c1-28(2)43-59(83)72-23-17-19-38(72)57(81)68(13)26-41(75)70(15)49(30(5)6)61(85)87-34(11)45(55(79)64-43)66-53(77)36-22-21-32(9)51-47(36)63-48-37(25-40(74)33(10)52(48)89-51)54(78)67-46-35(12)88-62(86)50(31(7)8)71(16)42(76)27-69(14)58(82','InChIKey=ZOWMRHVAQGTFTG-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)cc1=O','1'),
	(143471,10,0,'57154-63-9','Consistent with Molecular Formula','C65H92N12O17',1313.512,'NSC 224135\nN2-(3-Hydroxypropyl)actinomycin D\nACTINOMYCIN D, N-(3-HYDROXYPROPYL)-\nActinomycin D, N-(3-hydroxypropyl)-','DEB91A3A1C00C665-FICuS-01-69','DEB91A3A1C00C665-FICTS-01-48','DEB91A3A1C00C665-uuuuu-01-18','InChI=1S/C65H92N12O17/c1-30(2)44-62(88)76-25-17-20-39(76)60(86)72(13)28-41(79)74(15)51(32(5)6)64(90)92-36(11)46(58(84)68-44)70-56(82)38-23-22-34(9)54-48(38)67-50-43(49(66-24-19-27-78)53(81)35(10)55(50)94-54)57(83)71-47-37(12)93-65(91)52(33(7)8)75(16)42(80','InChIKey=YVWRXQNOVHZGLQ-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(NCCCO)c1=O','1'),
	(143472,0,0,'5154-01-8','Consistent with Molecular Formula','C5H5NO2',111.1,'2(1H)-Pyridinone, 5-hydroxy-','847DF706221BCD5D-FICuS-01-68','E967F288A9415CE5-FICTS-01-4A','847DF706221BCD5D-uuuuu-01-17','InChI=1S/C5H5NO2/c7-4-1-2-5(8)6-3-4/h1-3,7H,(H,6,8)','InChIKey=CHGPEDOMXOLANF-UHFFFAOYSA-N','O=c1ccc(O)c[nH]1',NULL),
	(143473,1,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'6151A79C2143FF0B-FICuS-01-50','6151A79C2143FF0B-FICTS-01-2F','6151A79C2143FF0B-uuuuu-01-FF','InChI=1S/C11H12O4/c1-7(10(12)13)6-8-2-4-9(5-3-8)11(14)15/h2-5,7H,6H2,1H3,(H,12,13)(H,14,15)','InChIKey=GSMKCDSVEYRIQV-UHFFFAOYSA-N','CC(Cc1ccc(C(=O)O)cc1)C(=O)O','1'),
	(143474,1,0,'38121-58-3','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'FAA2127E48B9CF75-FICuS-01-7C','FAA2127E48B9CF75-FICTS-01-5B','FAA2127E48B9CF75-uuuuu-01-2B','InChI=1S/C12H14O3/c1-8(12(14)15)7-10-3-5-11(6-4-10)9(2)13/h3-6,8H,7H2,1-2H3,(H,14,15)','InChIKey=AKQUMDSKAOMFAD-UHFFFAOYSA-N','CC(=O)c1ccc(CC(C)C(=O)O)cc1','1'),
	(143475,2,1,'53059-68-0','Consistent with Molecular Formula','C17H24BrNO2',354.2861,NULL,'88E0FEADF2EDF4D0-FICuS-01-AB','88E0FEADF2EDF4D0-FICTS-01-8A','6724208B037E5D6D-uuuuu-01-F7','InChI=1S/C17H23NO2.BrH/c1-13-9-10-14(2)18(13)12-16(17(19)20-3)11-15-7-5-4-6-8-15;/h4-8,11,13-14H,9-10,12H2,1-3H3;1H','InChIKey=GRVBTVPCOQEJBV-UHFFFAOYSA-N','Br.COC(=O)/C(=C\\c1ccccc1)CN1C(C)CCC1C','1'),
	(143476,1,1,NULL,'Consistent with Molecular Formula','C23H24ClN',349.9023,NULL,'1E5BD2BC2D40339B-FICuS-01-6A','1E5BD2BC2D40339B-FICTS-01-49','29C2EE86B0054A6A-uuuuu-01-11','InChI=1S/C23H23N.ClH/c1-2-3-15-24-23-20-14-8-12-18-11-7-13-19(22(18)20)21(23)16-17-9-5-4-6-10-17;/h4-14,16,23-24H,2-3,15H2,1H3;1H/b21-16-;','InChIKey=BREDAYACENGERO-PLMZOXRSSA-N','CCCCNC1/C(=C\\c2ccccc2)c2cccc3cccc1c23.Cl','1'),
	(143477,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C17H18?2O',238.3286,NULL,'71ADA78FFA6AAC20-FICuS-01-8E','71ADA78FFA6AAC20-FICTS-01-6D','71ADA78FFA6AAC20-uuuuu-01-3D','InChI=1S/C6H6.C6H5.C5H7O/c2*1-2-4-6-5-3-1;1-5(2)3-4-6/h1-6H;1-5H;3H,1-2H3','InChIKey=LNUOJLWVFFTMOM-UHFFFAOYSA-N','*C(=O)C=C(C)C.*c1ccccc1.c1ccccc1',NULL),
	(143478,2,0,'24745-01-5','Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'0ACD66676C33BCE0-FICuS-01-71','0ACD66676C33BCE0-FICTS-01-50','0ACD66676C33BCE0-uuuuu-01-20','InChI=1S/C14H20O4/c1-4-12(14(16)18-5-2)13(15)10-7-6-8-11(9-10)17-3/h6-9,12-13,15H,4-5H2,1-3H3','InChIKey=XNRZNSWSNVZWSF-UHFFFAOYSA-N','CCOC(=O)C(CC)C(O)c1cccc(OC)c1','1'),
	(143479,0,0,'55933-64-7','Consistent with Molecular Formula','C23H26N2O',346.4712,NULL,'5CEC3F50E5E17BD2-FICuS-01-84','5CEC3F50E5E17BD2-FICTS-01-63','5CEC3F50E5E17BD2-uuuuu-01-33','InChI=1S/C23H26N2O/c1-16(2)24-21-20(23(26)19-13-9-6-10-14-19)15-25(17(3)4)22(21)18-11-7-5-8-12-18/h5-17,24H,1-4H3','InChIKey=BIDWGHAXMXLTEK-UHFFFAOYSA-N','CC(C)Nc1c(C(=O)c2ccccc2)cn(C(C)C)c1-c1ccccc1',NULL),
	(143480,1,0,'33617-85-5','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'84B7F4665AA9B319-FICuS-01-61','84B7F4665AA9B319-FICTS-01-40','84B7F4665AA9B319-uuuuu-01-10','InChI=1S/C12H17NO/c1-9(2)12(13-10(3)14)11-7-5-4-6-8-11/h4-9,12H,1-3H3,(H,13,14)','InChIKey=MBLLMGHVRPDMDP-UHFFFAOYSA-N','CC(=O)NC(c1ccccc1)C(C)C','1'),
	(143481,1,0,'35474-20-5','Consistent with Molecular Formula','C8H10ClN',155.6267,NULL,'DCA78AE9BB3A12FE-FICuS-01-A3','DCA78AE9BB3A12FE-FICTS-01-82','DCA78AE9BB3A12FE-uuuuu-01-52','InChI=1S/C8H10ClN/c1-7(10-9)8-5-3-2-4-6-8/h2-7,10H,1H3','InChIKey=LPTMSYYPRXIMMJ-UHFFFAOYSA-N','CC(NCl)c1ccccc1','1'),
	(143482,0,0,NULL,'Consistent with Molecular Formula','C7H2N4O5',222.1166,NULL,'CE9B9CD504A9881E-FICuS-01-83','CE9B9CD504A9881E-FICTS-01-62','CE9B9CD504A9881E-uuuuu-01-32','InChI=1S/C7H2N4O5/c12-7-8-3-1-5(10(13)14)6(11(15)16)2-4(3)9-7/h1-2H','InChIKey=YJELEAAZCCAFJE-UHFFFAOYSA-N','O=C1N=c2cc([N+](=O)[O-])c([N+](=O)[O-])cc2=N1',NULL),
	(143483,9,0,'2278-46-8','Consistent with Molecular Formula','C25H46N2O',390.6512,NULL,'CE50E7378E199D85-FICuS-01-6B','CE50E7378E199D85-FICTS-01-4A','CE50E7378E199D85-uuuuu-01-1A','InChI=1S/C25H46N2O/c1-17(26-14-15-27(4)5)21-8-9-22-20-7-6-18-16-19(28)10-12-24(18,2)23(20)11-13-25(21,22)3/h17-23,26,28H,6-16H2,1-5H3','InChIKey=VGWCGGRZDMDZKD-UHFFFAOYSA-N','CC(NCCN(C)C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(143484,8,0,NULL,'Consistent with Molecular Formula','C26H42O2',386.6166,NULL,'60AC6845603E6BC9-FICuS-01-5A','60AC6845603E6BC9-FICTS-01-39','B0746815FB71A1B1-uuuuu-01-FC','InChI=1S/C26H42O2/c1-17(6-5-7-18(2)27)22-10-11-23-21-9-8-19-16-20(28)12-14-25(19,3)24(21)13-15-26(22,23)4/h8,17,20-24,28H,5-7,9-16H2,1-4H3/t17?,20-,21-,22?,23?,24?,25-,26+/m1/s1','InChIKey=NYJPQNDSCIEILZ-XLKOCFGPSA-N','CC(=O)CCCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(143485,9,0,'7554-95-2','Consistent with Molecular Formula','C31H46O6',514.7008,'Kryptogenin-3,26-diacetate\nCholest-5-ene-16,22-dione, 3,26-bis(acetyloxy)-, (3.beta.,25R)-\nCholest-5-ene-16,22-dione, 3.beta.,26-dihydroxy-, diacetate, (20S,25R)-','2C6B2B907E05F166-FICuS-01-55','2C6B2B907E05F166-FICTS-01-34','2C6B2B907E05F166-uuuuu-01-04','InChI=1S/C31H46O6/c1-18(17-36-20(3)32)7-10-27(34)19(2)29-28(35)16-26-24-9-8-22-15-23(37-21(4)33)11-13-30(22,5)25(24)12-14-31(26,29)6/h8,18-19,23-26,29H,7,9-17H2,1-6H3','InChIKey=SLRSTHDNKGLBAU-UHFFFAOYSA-N','CC(=O)OCC(C)CCC(=O)C(C)C1C(=O)CC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC21C','1'),
	(143486,6,0,NULL,'Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'7F37816471CA2F8B-FICuS-01-5F','7F37816471CA2F8B-FICTS-01-3E','9557FA4AACD5DFD5-uuuuu-01-4C','InChI=1S/C21H30O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h4,6,15-16,18-19,23H,5,7-12H2,1-3H3/t15-,16-,18?,19?,20-,21+/m1/s1','InChIKey=YLFRRPUBVUAHSR-OQMSGNHMSA-N','CC(=O)C1=CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(143487,5,0,NULL,'Consistent with Molecular Formula','C28H38O3',422.6064,NULL,'2C2F944EF9333EEA-FICuS-01-7D','2C2F944EF9333EEA-FICTS-01-5C','2C2F944EF9333EEA-uuuuu-01-2C','InChI=1S/C28H38O3/c1-18(29)23-11-12-24-22-10-9-20-17-21(31-26(30)19-7-5-4-6-8-19)13-15-27(20,2)25(22)14-16-28(23,24)3/h9-10,14,19,21,23-24H,4-8,11-13,15-17H2,1-3H3','InChIKey=RRCPNGDFLQZBBB-UHFFFAOYSA-N','CC(=O)C1CCC2C3=CC=C4CC(OC(=O)C5CCCCC5)CCC4(C)C3=CCC12C','1'),
	(143488,6,1,'2174-13-2','Consistent with Molecular Formula','C23H33NO3',371.5186,'Pregna-5,16-dien-20-one, 3-(acetyloxy)-, 20-oxime, (3.beta.)-','B8058604053714DF-FICuS-01-36','B8058604053714DF-FICTS-01-15','B8058604053714DF-uuuuu-01-E5','InChI=1S/C23H33NO3/c1-14(24-26)19-7-8-20-18-6-5-16-13-17(27-15(2)25)9-11-22(16,3)21(18)10-12-23(19,20)4/h5,7,17-18,20-21,26H,6,8-13H2,1-4H3','InChIKey=OVKSHCIVDWZSJD-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(/C(C)=N/O)=CCC32)C1','1'),
	(143489,11,0,'68422-03-7','Consistent with Molecular Formula','C27H45NO2',415.658,NULL,'5A5532EDCF2E0A6A-FICuS-01-7D','5A5532EDCF2E0A6A-FICTS-01-5C','5A5532EDCF2E0A6A-uuuuu-01-2C','InChI=1S/C27H45NO2/c1-16-5-8-23(28-15-16)17(2)25-24(30)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h6,16-17,19-25,28-30H,5,7-15H2,1-4H3','InChIKey=IRRHFODGOMSPEE-UHFFFAOYSA-N','CC1CCC(C(C)C2C(O)CC3C4CC=C5CC(O)CCC5(C)C4CCC32C)NC1','1'),
	(143490,12,0,NULL,'Consistent with Molecular Formula','C27H46O3',418.6586,NULL,'588701443132D70A-FICuS-01-21','588701443132D70A-FICTS-01-00','588701443132D70A-uuuuu-01-D0','InChI=1S/C27H46O3/c1-16(15-28)5-8-23-17(2)25-24(30-23)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h16-25,28-29H,5-15H2,1-4H3','InChIKey=MKUPQRXIRRPHDV-UHFFFAOYSA-N','CC(CO)CCC1OC2CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C2C1C','1'),
	(143491,9,0,NULL,'Consistent with Molecular Formula','C27H42O4',430.6264,NULL,'AD27272F1F6DF77C-FICuS-01-7E','AD27272F1F6DF77C-FICTS-01-5D','CC556EFA055DE248-uuuuu-01-29','InChI=1S/C27H42O4/c1-16(15-28)5-8-23(30)17(2)25-24(31)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h6,16-17,19-22,25,28-29H,5,7-15H2,1-4H3/t16?,17?,19-,20+,21?,22?,25?,26-,27-/m1/s1','InChIKey=GDKGOXUWEBGZBY-VJTHTUDESA-N','CC(CO)CCC(=O)C(C)C1C(=O)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(143492,6,0,NULL,'Consistent with Molecular Formula','C28H34O3',418.5748,NULL,'0A950DB5D4ADCCBB-FICuS-01-98','0A950DB5D4ADCCBB-FICTS-01-77','0A950DB5D4ADCCBB-uuuuu-01-47','InChI=1S/C28H34O3/c1-18(29)23-11-12-24-22-10-9-20-17-21(31-26(30)19-7-5-4-6-8-19)13-15-27(20,2)25(22)14-16-28(23,24)3/h4-10,21,23-25H,11-17H2,1-3H3','InChIKey=CKBKDCLYDOXGBK-UHFFFAOYSA-N','CC(=O)C1CCC2C3=CC=C4CC(OC(=O)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(143493,11,1,NULL,'Consistent with Molecular Formula','C34H46O5',534.7344,NULL,'6A88F7F801E699FB-FICuS-01-7F','6A88F7F801E699FB-FICTS-01-5E','D624D6FE7301F7F6-uuuuu-01-1F','InChI=1S/C34H46O5/c1-19(2)20(3)8-9-21(4)24-10-11-25-31(24,6)14-13-26-32(7)15-12-23(38-22(5)35)18-33(32)16-17-34(25,26)28-27(33)29(36)39-30(28)37/h8-9,13,16-17,19-21,23-25,27-28H,10-12,14-15,18H2,1-7H3/b9-8-','InChIKey=GMNPJCIGYHICEB-HJWRWDBZSA-N','CC(=O)OC1CCC2(C)C3=CCC4(C)C(C(C)/C=C\\C(C)C(C)C)CCC4C34C=CC2(C1)C1C(=O)OC(=O)C14','1'),
	(143494,9,0,NULL,'Consistent with Molecular Formula','C29H49I',524.6106,NULL,'7DB07E2F10DA4D3A-FICuS-01-7A','7DB07E2F10DA4D3A-FICTS-01-59','7DB07E2F10DA4D3A-uuuuu-01-29','InChI=1S/C29H49I/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(30)14-16-28(22,5)27(24)15-17-29(25,26)6/h10,19-21,23-27H,7-9,11-18H2,1-6H3','InChIKey=UIDGBECEYJQFQN-UHFFFAOYSA-N','CCC(CCC(C)C1CCC2C3CC=C4CC(I)CCC4(C)C3CCC12C)C(C)C','1'),
	(143495,2,0,'4820-56-8','Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'558BC2A97F1DB8CC-FICuS-01-8C','558BC2A97F1DB8CC-FICTS-01-6B','558BC2A97F1DB8CC-uuuuu-01-3B','InChI=1S/C19H20O2/c1-19-10-9-15-14-6-4-13(21-2)11-12(14)3-5-16(15)17(19)7-8-18(19)20/h3-6,11,17H,7-10H2,1-2H3','InChIKey=LAFFTPKGTZPBMG-UHFFFAOYSA-N','COc1ccc2c3c(ccc2c1)C1CCC(=O)C1(C)CC3','1'),
	(143496,8,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H46O2 in C32H48O4','C32H49?O4',497.7367,NULL,'67EBD7BE33734235-FICuS-01-5B','67EBD7BE33734235-FICTS-01-3A','93ECF25298CFFB96-uuuuu-01-3A','InChI=1S/C30H46O2.C2H3O2/c1-19(2)20(3)8-9-21(4)26-12-13-27-25-11-10-23-18-24(32-22(5)31)14-16-29(23,6)28(25)15-17-30(26,27)7;1-2(3)4/h8-11,19-21,24,26-28H,12-18H2,1-7H3;1H3/b9-8+;','InChIKey=PLYNZJGYHONQHA-HRNDJLQDSA-N','*OC(C)=O.CC(=O)OC1CCC2(C)C(=CC=C3C2CCC2(C)C3CCC2C(C)/C=C/C(C)C(C)C)C1','1'),
	(143497,11,0,NULL,'Consistent with Molecular Formula','C29H45NO3',455.6794,NULL,'FF976C321BF9DD0C-FICuS-01-8E','FF976C321BF9DD0C-FICTS-01-6D','15737CC3833024E0-uuuuu-01-DF','InChI=1S/C29H45NO3/c1-17-8-13-29(30-16-17)18(2)26-25(33-29)15-24-22-7-6-20-14-21(32-19(3)31)9-11-27(20,4)23(22)10-12-28(24,26)5/h6,17-18,21-26,30H,7-16H2,1-5H3/t17?,18?,21-,22+,23?,24?,25?,26?,27-,28-,29-/m1/s1','InChIKey=MCQNPWNREVNWDQ-CJHCULCJSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3OC4(CCC(C)CN4)C(C)C32)C1','1'),
	(143498,8,0,NULL,'Consistent with Molecular Formula','C33H56O2',484.8042,NULL,'7EF5A989502D39A5-FICuS-01-66','7EF5A989502D39A5-FICTS-01-45','7EF5A989502D39A5-uuuuu-01-15','InChI=1S/C33H56O2/c1-22(2)9-8-10-24(5)28-14-15-29-27-13-12-25-21-26(35-31(34)16-11-23(3)4)17-19-32(25,6)30(27)18-20-33(28,29)7/h13,22-26,28-30H,8-12,14-21H2,1-7H3','InChIKey=WGTXNVHYIZUCTI-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3=CCC4CC(OC(=O)CCC(C)C)CCC4(C)C3CCC21C','1'),
	(143499,6,0,NULL,'Consistent with Molecular Formula','C28H44O',396.655,NULL,'D6D3C4B22E3C1C68-FICuS-01-72','D6D3C4B22E3C1C68-FICTS-01-51','D6D3C4B22E3C1C68-uuuuu-01-21','InChI=1S/C28H44O/c1-17(2)18(3)7-8-19(4)26-11-12-27-25-16-21-15-22(29)9-10-23(21)20(5)24(25)13-14-28(26,27)6/h16-19,22,26-27,29H,7-15H2,1-6H3','InChIKey=PMFAVUXJMHHVPC-UHFFFAOYSA-N','Cc1c2c(cc3c1CCC1(C)C3CCC1C(C)CCC(C)C(C)C)CC(O)CC2','1'),
	(143500,6,1,NULL,'Consistent with Molecular Formula','C28H42O',394.6392,NULL,'4730EFF43ADAAE84-FICuS-01-85','4730EFF43ADAAE84-FICTS-01-64','4730EFF43ADAAE84-uuuuu-01-34','InChI=1S/C28H42O/c1-17(2)18(3)7-8-19(4)26-11-12-27-25-16-21-15-22(29)9-10-23(21)20(5)24(25)13-14-28(26,27)6/h7-8,16-19,22,26-27,29H,9-15H2,1-6H3','InChIKey=CVRCBLVUANWXGH-UHFFFAOYSA-N','Cc1c2c(cc3c1CCC1(C)C3CCC1C(C)/C=C/C(C)C(C)C)CC(O)CC2','1'),
	(143501,5,1,NULL,'Consistent with Molecular Formula','C28H40',376.624,NULL,'C02DB2F608AC9E24-FICuS-01-70','C02DB2F608AC9E24-FICTS-01-4F','C02DB2F608AC9E24-uuuuu-01-1F','InChI=1S/C28H40/c1-18(2)19(3)11-12-20(4)26-13-14-27-25-17-22-9-7-8-10-23(22)21(5)24(25)15-16-28(26,27)6/h8,10-12,17-20,26-27H,7,9,13-16H2,1-6H3','InChIKey=LVFJDRCARWVNJU-UHFFFAOYSA-N','Cc1c2c(cc3c1CCC1(C)C3CCC1C(C)/C=C/C(C)C(C)C)CCC=C2','1'),
	(143502,4,0,NULL,'Consistent with Molecular Formula','C28H38O3',422.6064,NULL,'DB63535352593540-FICuS-01-27','DB63535352593540-FICTS-01-06','DB63535352593540-uuuuu-01-D6','InChI=1S/C28H38O3/c1-17-22-10-9-21(31-27(30)19-7-5-4-6-8-19)15-20(22)16-24-23(17)13-14-28(3)25(18(2)29)11-12-26(24)28/h16,19,21,25-26H,4-15H2,1-3H3','InChIKey=QEPHXOSNFBURRY-UHFFFAOYSA-N','CC(=O)C1CCC2c3cc4c(c(C)c3CCC12C)CCC(OC(=O)C1CCCCC1)C4','1'),
	(143503,6,0,NULL,'Consistent with Molecular Formula','C28H44O2',412.6544,NULL,'D68939BCB3AEF03D-FICuS-01-8B','D68939BCB3AEF03D-FICTS-01-6A','D68939BCB3AEF03D-uuuuu-01-3A','InChI=1S/C28H44O2/c1-17(2)18(3)11-12-19(4)24-16-26(29)28(30)25-15-21-9-7-8-10-22(21)20(5)23(25)13-14-27(24,28)6/h15,17-19,24,26,29-30H,7-14,16H2,1-6H3','InChIKey=IQXQFBBFOWCIFD-UHFFFAOYSA-N','Cc1c2c(cc3c1CCC1(C)C(C(C)CCC(C)C(C)C)CC(O)C31O)CCCC2','1'),
	(143504,6,0,NULL,'Consistent with Molecular Formula','C28H44O2',412.6544,NULL,'D68939BCB3AEF03D-FICuS-01-8B','D68939BCB3AEF03D-FICTS-01-6A','D68939BCB3AEF03D-uuuuu-01-3A','InChI=1S/C28H44O2/c1-17(2)18(3)11-12-19(4)24-16-26(29)28(30)25-15-21-9-7-8-10-22(21)20(5)23(25)13-14-27(24,28)6/h15,17-19,24,26,29-30H,7-14,16H2,1-6H3','InChIKey=IQXQFBBFOWCIFD-UHFFFAOYSA-N','Cc1c2c(cc3c1CCC1(C)C(C(C)CCC(C)C(C)C)CC(O)C31O)CCCC2','1'),
	(143505,9,0,'2309-38-8','Consistent with Molecular Formula','C31H46O5',498.7014,NULL,'095B2CA4E779B64C-FICuS-01-6C','095B2CA4E779B64C-FICTS-01-4B','095B2CA4E779B64C-uuuuu-01-1B','InChI=1S/C31H46O5/c1-18(17-34-20(3)32)7-10-27-19(2)29-28(36-27)16-26-24-9-8-22-15-23(35-21(4)33)11-13-30(22,5)25(24)12-14-31(26,29)6/h8,18,23-26,28-29H,7,9-17H2,1-6H3','InChIKey=SYAZYBRDBNTORM-UHFFFAOYSA-N','CC(=O)OCC(C)CCC1=C(C)C2C(CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC32C)O1','1'),
	(143506,9,0,NULL,'Consistent with Molecular Formula','C21H36O2',320.5142,NULL,'F367A0D8ABA42342-FICuS-01-5D','F367A0D8ABA42342-FICTS-01-3C','F367A0D8ABA42342-uuuuu-01-0C','InChI=1S/C21H36O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h13-19,22-23H,4-12H2,1-3H3','InChIKey=YWYQTGBBEZQBGO-UHFFFAOYSA-N','CC(O)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(143507,12,0,NULL,'Consistent with Molecular Formula','C29H48O4',460.6958,NULL,'C799D8AD52CC79EE-FICuS-01-9B','C799D8AD52CC79EE-FICTS-01-7A','C799D8AD52CC79EE-uuuuu-01-4A','InChI=1S/C29H48O4/c1-17(16-30)6-9-25-18(2)27-26(33-25)15-24-22-8-7-20-14-21(32-19(3)31)10-12-28(20,4)23(22)11-13-29(24,27)5/h17-18,20-27,30H,6-16H2,1-5H3','InChIKey=REUCWNZILVOVIL-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OC(CCC(C)CO)C(C)C32)C1','1'),
	(143508,12,0,NULL,'Consistent with Molecular Formula','C31H50O5',502.733,NULL,'71B38242DC3E3BF5-FICuS-01-63','71B38242DC3E3BF5-FICTS-01-42','71B38242DC3E3BF5-uuuuu-01-12','InChI=1S/C31H50O5/c1-18(17-34-20(3)32)7-10-27-19(2)29-28(36-27)16-26-24-9-8-22-15-23(35-21(4)33)11-13-30(22,5)25(24)12-14-31(26,29)6/h18-19,22-29H,7-17H2,1-6H3','InChIKey=GGWGQPIUMWZBBV-UHFFFAOYSA-N','CC(=O)OCC(C)CCC1OC2CC3C4CCC5CC(OC(C)=O)CCC5(C)C4CCC3(C)C2C1C','1'),
	(143509,8,0,'632-32-6','Consistent with Molecular Formula','C28H48O',400.6866,'.alpha.-Ergostenol\n.DELTA.8(14)-Ergostenol\nErgost-8(14)-en-3-ol, (3.beta.,5.alpha.)-\n5.alpha.-Ergost-8(14)-en-3.beta.-ol','732E3ADEE49C8259-FICuS-01-72','732E3ADEE49C8259-FICTS-01-51','732E3ADEE49C8259-uuuuu-01-21','InChI=1S/C28H48O/c1-18(2)19(3)7-8-20(4)24-11-12-25-23-10-9-21-17-22(29)13-15-27(21,5)26(23)14-16-28(24,25)6/h18-22,24,26,29H,7-17H2,1-6H3','InChIKey=AWYDNKRGSOPYQB-UHFFFAOYSA-N','CC(C)C(C)CCC(C)C1CCC2=C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(143510,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C12H17?2N3O3',251.2846,NULL,'9F824B2B1D4DD054-FICuS-01-64','9F824B2B1D4DD054-FICTS-01-43','9F824B2B1D4DD054-uuuuu-01-13','InChI=1S/C6H5N3O2.C6H12.O/c7-8-5-2-1-3-6(4-5)9(10)11;1-2-4-6-5-3-1;/h1-4,8H;1-6H2;','InChIKey=HDXJBPMJVWPSRP-UHFFFAOYSA-N','*=NNc1cccc([N+](=O)[O-])c1.*=O.C1CCCCC1',NULL),
	(143511,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H10O5 in C9H14O5','C9H18O7',238.237,NULL,'26551363C9832028-FICuS-01-19','26551363C9832028-FICTS-01-F8','B8A553CB71594A18-uuuuu-01-07','InChI=1S/C6H10O5.C3H8O2/c7-3-2-1-10-6(11-2)5(9)4(3)8;1-3(2,4)5/h2-9H,1H2;4-5H,1-2H3','InChIKey=BPZDNNACNGCKNM-UHFFFAOYSA-N','CC(C)(O)O.OC1C2COC(O2)C(O)C1O','1'),
	(143512,4,0,NULL,'Consistent with Molecular Formula','C35H38O14S4',810.9168,NULL,'547E03543FA5BAC7-FICuS-01-64','547E03543FA5BAC7-FICTS-01-43','547E03543FA5BAC7-uuuuu-01-13','InChI=1S/C35H38O14S4/c1-24-5-13-28(14-6-24)50(36,37)46-21-32-35(49-53(42,43)31-19-11-27(4)12-20-31)34(45-23-44-32)33(48-52(40,41)30-17-9-26(3)10-18-30)22-47-51(38,39)29-15-7-25(2)8-16-29/h5-20,32-35H,21-23H2,1-4H3','InChIKey=KLDZGONPUBAZET-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(OS(=O)(=O)c2ccc(C)cc2)C2OCOC(COS(=O)(=O)c3ccc(C)cc3)C2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(143513,4,0,NULL,'Consistent with Molecular Formula','C14H19IO7S',458.2644,NULL,'9E8964972EFE0514-FICuS-01-5C','9E8964972EFE0514-FICTS-01-3B','9E8964972EFE0514-uuuuu-01-0B','InChI=1S/C14H19IO7S/c1-9-2-4-10(5-3-9)23(18,19)22-7-12-13(17)14(11(16)6-15)21-8-20-12/h2-5,11-14,16-17H,6-8H2,1H3','InChIKey=LVFHZSSBXPRVID-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OCOC(C(O)CI)C2O)cc1','1'),
	(143514,5,0,NULL,'Consistent with Molecular Formula','C41H34O10',686.7136,NULL,'A2F80E9F70BFD5E4-FICuS-01-8D','A2F80E9F70BFD5E4-FICTS-01-6C','A2F80E9F70BFD5E4-uuuuu-01-3C','InChI=1S/C41H34O10/c42-37(28-16-6-1-7-17-28)46-26-33(48-39(44)30-20-10-3-11-21-30)35-36(51-41(50-35)32-24-14-5-15-25-32)34(49-40(45)31-22-12-4-13-23-31)27-47-38(43)29-18-8-2-9-19-29/h1-25,33-36,41H,26-27H2','InChIKey=UKZLBDJAEAHWRK-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C1OC(c2ccccc2)OC1C(COC(=O)c1ccccc1)OC(=O)c1ccccc1)c1ccccc1','1'),
	(143515,4,0,'40330-92-5','Consistent with Molecular Formula','C21H26O10S2',502.5504,NULL,'1DADFE1672C9E7D6-FICuS-01-8E','1DADFE1672C9E7D6-FICTS-01-6D','1DADFE1672C9E7D6-uuuuu-01-3D','InChI=1S/C21H26O10S2/c1-14-3-7-16(8-4-14)32(24,25)30-11-18-20(22)21(23)19(29-13-28-18)12-31-33(26,27)17-9-5-15(2)6-10-17/h3-10,18-23H,11-13H2,1-2H3','InChIKey=FKUZEWDHYOGTHS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OCOC(COS(=O)(=O)c3ccc(C)cc3)C(O)C2O)cc1','1'),
	(143516,5,0,NULL,'Consistent with Molecular Formula','C30H32O11',568.5762,NULL,'0BEC8256A94C78F8-FICuS-01-74','0BEC8256A94C78F8-FICTS-01-53','C7704782CCE587FE-uuuuu-01-26','InChI=1S/C27H26O8.C3H6O3/c28-21(16-32-25(30)18-10-4-1-5-11-18)23-24(35-27(34-23)20-14-8-3-9-15-20)22(29)17-33-26(31)19-12-6-2-7-13-19;1-4-2-6-3-5-1/h1-15,21-24,27-29H,16-17H2;1-3H2','InChIKey=WHYFHYZDOWFQLM-UHFFFAOYSA-N','C1OCOCO1.O=C(OCC(O)C1OC(c2ccccc2)OC1C(O)COC(=O)c1ccccc1)c1ccccc1','1'),
	(143517,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H18O6 in C13H14O4','C13H18O6',270.2816,NULL,'24739254CFDF6765-FICuS-01-56','24739254CFDF6765-FICTS-01-35','24739254CFDF6765-uuuuu-01-05','InChI=1S/C13H18O6/c14-6-9(16)12-11(17)10(7-15)18-13(19-12)8-4-2-1-3-5-8/h1-5,9-17H,6-7H2','InChIKey=UZTHQPNUYCELPZ-UHFFFAOYSA-N','OCC(O)C1OC(c2ccccc2)OC(CO)C1O','1'),
	(143518,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H8O3S in C34H34O10S2','C20H30O11S',478.5104,NULL,'DA104FEB3FCCE7BE-FICuS-01-B0','DA104FEB3FCCE7BE-FICTS-01-8F','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C7H8O3S.C7H8O2.C6H14O6/c1-6-2-4-7(5-3-6)11(8,9)10;8-7(9)6-4-2-1-3-5-6;7-1-3(9)5(11)6(12)4(10)2-8/h2-5H,1H3,(H,8,9,10);1-5,7-9H;3-12H,1-2H2','InChIKey=HEKVSMZPFAITEV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.OC(O)c1ccccc1.OCC(O)C(O)C(O)C(O)CO','1'),
	(143519,2,2,'80496-85-1','Consistent with Molecular Formula','C23H26N4O6',454.4816,NULL,'00596BF45EE3B572-FICuS-01-59','00596BF45EE3B572-FICTS-01-38','00596BF45EE3B572-uuuuu-01-08','InChI=1S/C23H26N4O6/c1-16(28)31-15-22(32-17(2)29)23(33-18(3)30)21(27-26-20-12-8-5-9-13-20)14-24-25-19-10-6-4-7-11-19/h4-14,22-23,25-26H,15H2,1-3H3','InChIKey=OVUCAKLNVHAKSM-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(/C=N/Nc1ccccc1)=N\\Nc1ccccc1','1'),
	(143520,2,2,'4092-27-7','Consistent with Molecular Formula','C23H26N4O6',454.4816,NULL,'00596BF45EE3B572-FICuS-01-59','00596BF45EE3B572-FICTS-01-38','00596BF45EE3B572-uuuuu-01-08','InChI=1S/C23H26N4O6/c1-16(28)31-15-22(32-17(2)29)23(33-18(3)30)21(27-26-20-12-8-5-9-13-20)14-24-25-19-10-6-4-7-11-19/h4-14,22-23,25-26H,15H2,1-3H3','InChIKey=OVUCAKLNVHAKSM-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(/C=N/Nc1ccccc1)=N\\Nc1ccccc1','1'),
	(143521,4,0,'10300-97-7','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'165DC2C7802A562D-FICuS-01-52','165DC2C7802A562D-FICTS-01-31','165DC2C7802A562D-uuuuu-01-01','InChI=1S/C8H14O6/c9-5-1-11-3-13-7(5)8-6(10)2-12-4-14-8/h5-10H,1-4H2','InChIKey=GXZHFJMSTUZHEU-UHFFFAOYSA-N','OC1COCOC1C1OCOCC1O','1'),
	(143522,4,0,'74628-94-7','Consistent with Molecular Formula','C21H22O8',402.4,NULL,'501C3A27D43DDB2D-FICuS-01-68','501C3A27D43DDB2D-FICTS-01-47','501C3A27D43DDB2D-uuuuu-01-17','InChI=1S/C21H22O8/c22-18-16(11-26-20(24)14-7-3-1-4-8-14)28-13-29-17(19(18)23)12-27-21(25)15-9-5-2-6-10-15/h1-10,16-19,22-23H,11-13H2','InChIKey=SYMKKOZGTPZQCY-UHFFFAOYSA-N','O=C(OCC1OCOC(COC(=O)c2ccccc2)C(O)C1O)c1ccccc1','1'),
	(143523,5,0,'1069-00-7','Consistent with Molecular Formula','C7H16O7',212.1992,'.alpha.-Glucoheptitol\nmeso-glycero-gulo-Heptitol\nD-glycero-D-gulo-Heptatole\nD-glycero-D-gulo-Heptitol\nglycero-gulo-Heptitol, meso-','73CBD30C6D3E1D4E-FICuS-01-80','73CBD30C6D3E1D4E-FICTS-01-5F','73CBD30C6D3E1D4E-uuuuu-01-2F','InChI=1S/C7H16O7/c8-1-3(10)5(12)7(14)6(13)4(11)2-9/h3-14H,1-2H2','InChIKey=OXQKEKGBFMQTML-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(O)CO','1'),
	(143524,9,0,'21843-10-7','Consistent with Molecular Formula','C34H54O3S',542.8588,NULL,'E0DAC6D561E4934B-FICuS-01-75','E0DAC6D561E4934B-FICTS-01-54','E0DAC6D561E4934B-uuuuu-01-24','InChI=1S/C34H54O3S/c1-23(2)8-7-9-25(4)30-16-17-31-29-15-12-26-22-27(37-38(35,36)28-13-10-24(3)11-14-28)18-20-33(26,5)32(29)19-21-34(30,31)6/h10-11,13-14,23,25-27,29-32H,7-9,12,15-22H2,1-6H3','InChIKey=IAEKFZXJTDNGTI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)cc1','1'),
	(143525,0,0,'7706-90-3','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'C2F0005CEF037E52-FICuS-01-5B','C2F0005CEF037E52-FICTS-01-3A','C2F0005CEF037E52-uuuuu-01-0A','InChI=1S/C10H8O3/c11-9-3-1-7(2-4-9)8-5-10(12)13-6-8/h1-5,11H,6H2','InChIKey=DEVVUXDUAVMAPN-UHFFFAOYSA-N','O=C1C=C(c2ccc(O)cc2)CO1',NULL),
	(143526,7,0,'78259-50-4','Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'ABABF119D37AF315-FICuS-01-7C','ABABF119D37AF315-FICTS-01-5B','ABABF119D37AF315-uuuuu-01-2B','InChI=1S/C19H22O5/c1-10-8-17-9-18(10,23)7-4-11(17)19-6-3-5-16(2,15(22)24-19)13(19)12(17)14(20)21/h3,6,11-13,23H,1,4-5,7-9H2,2H3,(H,20,21)','InChIKey=UXLXLQYIDWLPKX-UHFFFAOYSA-N','C=C1CC23CC1(O)CCC2C12C=CCC(C)(C(=O)O1)C2C3C(=O)O','1'),
	(143527,1,0,'79686-91-2','Consistent with Molecular Formula','C6H4F3NO4',211.0971,NULL,'7421779307EEE542-FICuS-01-40','B41034946209573D-FICTS-01-05','7421779307EEE542-uuuuu-01-EF','InChI=1S/C6H4F3NO4/c7-6(8,9)5(13)10-2-1-3(11)14-4(2)12/h2H,1H2,(H,10,13)','InChIKey=ABTJOHYOWBAGTP-UHFFFAOYSA-N','O=C1CC(NC(=O)C(F)(F)F)C(=O)O1','1'),
	(143528,0,1,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'EB276BC37C0B6824-FICuS-01-65','EB276BC37C0B6824-FICTS-01-44','EB276BC37C0B6824-uuuuu-01-14','InChI=1S/C17H14O4/c1-20-16(18)12-9-13-7-10-15(11-8-13)21-17(19)14-5-3-2-4-6-14/h2-12H,1H3','InChIKey=BJGBBWOOUFLVSU-UHFFFAOYSA-N','COC(=O)/C=C/c1ccc(OC(=O)c2ccccc2)cc1','1'),
	(143529,0,0,NULL,'Consistent with Molecular Formula','C12H15NO5S',285.3142,NULL,'FDAE021F655488C1-FICuS-01-68','FDAE021F655488C1-FICTS-01-47','8B2FB11BAEEA48BD-uuuuu-01-4C','InChI=1S/C11H12NO.CH4O4S/c1-12-7-3-4-9-8-10(13-2)5-6-11(9)12;1-5-6(2,3)4/h3-8H,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=YXXFFNMMYBORJL-UHFFFAOYSA-M','COS(=O)(=O)[O-].COc1ccc2c(ccc[n+]2C)c1',NULL),
	(143530,6,0,NULL,'Consistent with Molecular Formula','C23H28O12',496.467,NULL,'23C0B30FA552600A-FICuS-01-3E','23C0B30FA552600A-FICTS-01-1D','23C0B30FA552600A-uuuuu-01-ED','InChI=1S/C23H28O12/c1-12(24)29-11-18-19(30-13(2)25)20(31-14(3)26)21(32-15(4)27)22(33-16(5)28)23(35-18)34-17-9-7-6-8-10-17/h6-10,18-23H,11H2,1-5H3','InChIKey=XXHDVGWYPXMLNU-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2ccccc2)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(143531,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','CH3?O',31.0341,NULL,'ED176836DC42866A-FICuS-01-61','ED176836DC42866A-FICTS-01-40','ED176836DC42866A-uuuuu-01-10','InChI=1S/CH3O/c1-2/h1H3','InChIKey=GRVDJDISBSALJP-UHFFFAOYSA-N','*OC',NULL),
	(143532,4,0,'2595-98-4','Consistent with Molecular Formula','C6H12O6',180.1572,'D-Talose','D516C66F2758078B-FICuS-01-53','D516C66F2758078B-FICTS-01-32','D516C66F2758078B-uuuuu-01-02','InChI=1S/C6H12O6/c7-1-3(9)5(11)6(12)4(10)2-8/h1,3-6,8-12H,2H2','InChIKey=GZCGUPFRVQAUEE-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)CO','1'),
	(143533,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C2H4O2 in C30H34O14','C16H26O11',394.3748,NULL,'8194AFC7356CEC26-FICuS-01-6F','8194AFC7356CEC26-FICTS-01-4E','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C8H8O3.C6H14O6.C2H4O2/c1-11-7-4-2-6(3-5-7)8(9)10;7-1-3(9)5(11)6(12)4(10)2-8;1-2(3)4/h2-5H,1H3,(H,9,10);3-12H,1-2H2;1H3,(H,3,4)','InChIKey=KNMXKSSWXKJLBR-UHFFFAOYSA-N','CC(=O)O.COc1ccc(C(=O)O)cc1.OCC(O)C(O)C(O)C(O)CO','1'),
	(143534,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C2H4O2 in C33H38O7','C30H42O11',578.6552,NULL,'A4A917D40E8D87F3-FICuS-01-6F','A4A917D40E8D87F3-FICTS-01-4E','7C567D9E8679A461-uuuuu-01-0E','InChI=1S/C19H16O.C6H14O6.C3H8O2.C2H4O2/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;7-1-3(9)5(11)6(12)4(10)2-8;1-3(2,4)5;1-2(3)4/h1-15,20H;3-12H,1-2H2;4-5H,1-2H3;1H3,(H,3,4)','InChIKey=HUOHXXJGZFDCAE-UHFFFAOYSA-N','CC(=O)O.CC(C)(O)O.OC(c1ccccc1)(c1ccccc1)c1ccccc1.OCC(O)C(O)C(O)C(O)CO','1'),
	(143535,4,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a33 .. Du','C43H37?3O13',761.7575,NULL,'5370386206D94A60-FICuS-01-27','5370386206D94A60-FICTS-01-06','5370386206D94A60-uuuuu-01-D6','InChI=1S/C36H28O12.C6H6.CH3O/c37-23-43-21-29(45-33(39)25-13-5-1-6-14-25)31(47-35(41)27-17-9-3-10-18-27)32(48-36(42)28-19-11-4-12-20-28)30(22-44-24-38)46-34(40)26-15-7-2-8-16-26;1-2-4-6-5-3-1;1-2/h1-20,29-32H,21-22H2;1-6H;1H3','InChIKey=JOMBOEHKRUZZRC-UHFFFAOYSA-N','*C(=O)OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(*)=O)OC(=O)c1ccccc1.*OC.c1ccccc1','1'),
	(143536,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C3H8O2 in C26H30O8','C16H28O10',380.3912,NULL,'F17ED8A0D5C17841-FICuS-01-68','F17ED8A0D5C17841-FICTS-01-47','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C7H6O2.C6H14O6.C3H8O2/c8-7(9)6-4-2-1-3-5-6;7-1-3(9)5(11)6(12)4(10)2-8;1-3(2,4)5/h1-5H,(H,8,9);3-12H,1-2H2;4-5H,1-2H3','InChIKey=BKSUCZZNPFPEBY-UHFFFAOYSA-N','CC(C)(O)O.O=C(O)c1ccccc1.OCC(O)C(O)C(O)C(O)CO','1'),
	(143537,12,0,'5329-54-4','Consistent with Molecular Formula','C30H40N2O12',620.6522,NULL,'D4AD8EC3B6653194-FICuS-01-6B','D4AD8EC3B6653194-FICTS-01-4A','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C7H14O8/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;8-1-2(9)3(10)4(11)5(12)6(13)7(14)15/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;2-6,8-13H,1H2,(H,14,15)','InChIKey=OHNOBELUELYGNH-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43.O=C(O)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(143538,3,0,NULL,'Consistent with Molecular Formula','C17H24O12',420.3694,NULL,'D22B588E72BDCC54-FICuS-01-79','D22B588E72BDCC54-FICTS-01-58','D22B588E72BDCC54-uuuuu-01-28','InChI=1S/C17H24O12/c1-8(18)24-7-14(25-9(2)19)15(26-10(3)20)16(27-11(4)21)17(28-12(5)22)29-13(6)23/h14-17H,7H2,1-6H3','InChIKey=PCWVNHHXSDHRDP-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)OC(C)=O','1'),
	(143539,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C2H3?O2',59.0445,NULL,'5978038D482E11ED-FICuS-01-51','5978038D482E11ED-FICTS-01-30','5978038D482E11ED-uuuuu-01-00','InChI=1S/C2H3O2/c1-2(3)4/h1H3','InChIKey=UXTFKIJKRJJXNV-UHFFFAOYSA-N','*OC(C)=O',NULL),
	(143540,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C7H7?O',107.1317,NULL,'2C4A8D59DFDAA772-FICuS-01-8B','2C4A8D59DFDAA772-FICTS-01-6A','2C4A8D59DFDAA772-uuuuu-01-3A','InChI=1S/C7H7O/c8-6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=SMDGVPQREIZILS-UHFFFAOYSA-N','*OCc1ccccc1',NULL),
	(143541,3,0,NULL,'Consistent with Molecular Formula','C19H24O4S2',380.5162,NULL,'32EF2A76542D94B9-FICuS-01-5E','32EF2A76542D94B9-FICTS-01-3D','32EF2A76542D94B9-uuuuu-01-0D','InChI=1S/C19H24O4S2/c20-11-16(21)17(22)18(23)19(24-12-14-7-3-1-4-8-14)25-13-15-9-5-2-6-10-15/h1-10,16-23H,11-13H2','InChIKey=BEZCZIJEWKDEGU-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(SCc1ccccc1)SCc1ccccc1','1'),
	(143542,10,0,NULL,'Consistent with Molecular Formula','C32H40O17S',728.7178,NULL,'E59E575C7B8F6DFA-FICuS-01-9B','E59E575C7B8F6DFA-FICTS-01-7A','E59E575C7B8F6DFA-uuuuu-01-4A','InChI=1S/C32H40O17S/c1-15(33)40-13-23-25(42-17(3)35)27(43-18(4)36)29(45-20(6)38)31(47-23)49-26-24(14-41-16(2)34)48-32(50-22-11-9-8-10-12-22)30(46-21(7)39)28(26)44-19(5)37/h8-12,23-32H,13-14H2,1-7H3','InChIKey=OJVHDCHVHOISBO-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(COC(C)=O)OC(Sc3ccccc3)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(143543,9,0,'5853-08-7','Consistent with Molecular Formula','C28H38O19',678.5968,'Octaacetyl-aldehydo-cellobiose\nD-Glucose, 4-O-(2,3,4,6-tetra-O-acetyl-.beta.-D-glucopyranosyl)-, 2,3,5,6-tetraacetate\nD-Glucose, 5-O-.beta.-D-glucopyranosyl-, 2,2\',3,3\',4,4\',6,6\'-octaacetate','429CA0D650198965-FICuS-01-3F','429CA0D650198965-FICTS-01-1E','429CA0D650198965-uuuuu-01-EE','InChI=1S/C28H38O19/c1-12(30)38-10-21(41-15(4)33)24(23(42-16(5)34)20(9-29)40-14(3)32)47-28-27(45-19(8)37)26(44-18(7)36)25(43-17(6)35)22(46-28)11-39-13(2)31/h9,20-28H,10-11H2,1-8H3','InChIKey=LVXSMDFTFXVSFM-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O)C(OC(C)=O)C(C=O)OC(C)=O','1'),
	(143544,3,0,'22373-09-7','Consistent with Molecular Formula','C5H10?CaO6',206.2104,'D-Arabinonic acid, calcium salt (2:1)\nArabinonic acid, calcium salt (2:1), D-','AD075BF85840CCA3-FICuS-01-73','AD075BF85840CCA3-FICTS-01-52','AD075BF85840CCA3-uuuuu-01-22','InChI=1S/C5H10O6.Ca/c6-1-2(7)3(8)4(9)5(10)11;/h2-4,6-9H,1H2,(H,10,11);/q;+2','InChIKey=BEGCFTRUKPSGFM-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(O)CO.[Ca+2]','1'),
	(143545,6,0,NULL,'Consistent with Molecular Formula','C18H26O12',434.3962,NULL,'D45B4F58F983F63C-FICuS-01-79','D45B4F58F983F63C-FICTS-01-58','D45B4F58F983F63C-uuuuu-01-28','InChI=1S/C18H26O12/c1-8(19)25-7-13(26-9(2)20)14-15(27-10(3)21)16(28-11(4)22)17(29-12(5)23)18(24-6)30-14/h13-18H,7H2,1-6H3','InChIKey=DQNITYPHTXMCTK-UHFFFAOYSA-N','COC1OC(C(COC(C)=O)OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(143546,10,0,NULL,'Consistent with Molecular Formula','C33H42O17S',742.7446,NULL,'19E8FE150C9883E1-FICuS-01-64','19E8FE150C9883E1-FICTS-01-43','19E8FE150C9883E1-uuuuu-01-13','InChI=1S/C33H42O17S/c1-15-9-11-23(12-10-15)51-33-31(47-22(8)40)29(45-20(6)38)27(25(49-33)14-42-17(3)35)50-32-30(46-21(7)39)28(44-19(5)37)26(43-18(4)36)24(48-32)13-41-16(2)34/h9-12,24-33H,13-14H2,1-8H3','InChIKey=XPESVSIBQABDCQ-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(COC(C)=O)OC(Sc3ccc(C)cc3)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(143547,10,0,NULL,'Consistent with Molecular Formula','C27H38O18',650.5864,NULL,'AB1CE3A02EE1CF98-FICuS-01-8E','AB1CE3A02EE1CF98-FICTS-01-6D','AB1CE3A02EE1CF98-uuuuu-01-3D','InChI=1S/C27H38O18/c1-11(28)36-9-18-20(38-13(3)30)22(39-14(4)31)25(42-17(7)34)27(44-18)45-21-19(10-37-12(2)29)43-26(35-8)24(41-16(6)33)23(21)40-15(5)32/h18-27H,9-10H2,1-8H3','InChIKey=NWTWYNIVYAQTJI-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(143548,10,0,NULL,'Consistent with Molecular Formula','C18H26O10S',434.4574,NULL,'2071B58FD45C1D2B-FICuS-01-5F','2071B58FD45C1D2B-FICTS-01-3E','2071B58FD45C1D2B-uuuuu-01-0E','InChI=1S/C18H26O10S/c19-6-9-11(21)12(22)14(24)17(26-9)28-16-10(7-20)27-18(15(25)13(16)23)29-8-4-2-1-3-5-8/h1-5,9-25H,6-7H2','InChIKey=FGJLUHTXBRGPSV-UHFFFAOYSA-N','OCC1OC(OC2C(CO)OC(Sc3ccccc3)C(O)C2O)C(O)C(O)C1O','1'),
	(143549,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H26O10S in C20H28O11S','C20H30O12S',494.5098,NULL,'DF7E1D418B8432F2-FICuS-01-6A','DF7E1D418B8432F2-FICTS-01-49','2071B58FD45C1D2B-uuuuu-01-0E','InChI=1S/C18H26O10S.C2H4O2/c19-6-9-11(21)12(22)14(24)17(26-9)28-16-10(7-20)27-18(15(25)13(16)23)29-8-4-2-1-3-5-8;1-2(3)4/h1-5,9-25H,6-7H2;1H3,(H,3,4)','InChIKey=REOWBBZLUAPYOB-UHFFFAOYSA-N','CC(=O)O.OCC1OC(OC2C(CO)OC(Sc3ccccc3)C(O)C2O)C(O)C(O)C1O','1'),
	(143550,6,0,NULL,'Consistent with Molecular Formula','C34H34O10S2',666.7566,NULL,'51D29B1C37BC64A1-FICuS-01-5D','51D29B1C37BC64A1-FICTS-01-3C','51D29B1C37BC64A1-uuuuu-01-0C','InChI=1S/C34H34O10S2/c1-23-13-17-27(18-14-23)45(35,36)40-22-30(44-46(37,38)28-19-15-24(2)16-20-28)32-31(42-34(43-32)26-11-7-4-8-12-26)29-21-39-33(41-29)25-9-5-3-6-10-25/h3-20,29-34H,21-22H2,1-2H3','InChIKey=LBXIXEPSEFEKPE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(OS(=O)(=O)c2ccc(C)cc2)C2OC(c3ccccc3)OC2C2COC(c3ccccc3)O2)cc1','1'),
	(143551,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H30O2 in C20H28O2','C20H30O2',302.4558,NULL,'AE2F46D022AB90F1-FICuS-01-6A','AE2F46D022AB90F1-FICTS-01-49','AE2F46D022AB90F1-uuuuu-01-19','InChI=1S/C20H30O2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h7,12-13,16-17H,5-6,8-11H2,1-4H3,(H,21,22)','InChIKey=RSWGJHLUYNHPMX-UHFFFAOYSA-N','CC(C)C1=CC2=CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(143552,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H48 in C27H44','C27H48',372.6762,'Cholestadiene, (5.alpha.)-','3CF9FCB44A7644D2-FICuS-01-7B','3CF9FCB44A7644D2-FICTS-01-5A','3CF9FCB44A7644D2-uuuuu-01-2A','InChI=1S/C27H48/c1-19(2)9-8-10-20(3)23-14-15-24-22-13-12-21-11-6-7-17-26(21,4)25(22)16-18-27(23,24)5/h19-25H,6-18H2,1-5H3','InChIKey=XIIAYQZJNBULGD-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(143553,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H40O4 in C26H42O5','C26H44O6',452.63,NULL,'24C7126A3E8F531C-FICuS-01-53','24C7126A3E8F531C-FICTS-01-32','DBC8BAA461577CC5-uuuuu-01-34','InChI=1S/C24H40O4.C2H4O2/c1-14(4-9-22(27)28)18-7-8-19-17-6-5-15-12-16(25)10-11-23(15,2)20(17)13-21(26)24(18,19)3;1-2(3)4/h14-21,25-26H,4-13H2,1-3H3,(H,27,28);1H3,(H,3,4)','InChIKey=UHIIQDRIVVRAAF-UHFFFAOYSA-N','CC(=O)O.CC(CCC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(143554,7,0,NULL,'Consistent with Molecular Formula','C21H32O3',332.482,NULL,'8E28500C93FCA775-FICuS-01-5F','8E28500C93FCA775-FICTS-01-3E','8E28500C93FCA775-uuuuu-01-0E','InChI=1S/C21H32O3/c1-20-10-8-14(22)12-13(20)4-5-15-16-6-7-18(19(23)24-3)21(16,2)11-9-17(15)20/h4,14-18,22H,5-12H2,1-3H3','InChIKey=WGYHVQYXJNPQAA-UHFFFAOYSA-N','COC(=O)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(143555,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H30O2 in C20H32O2','C20H30O2',302.4558,NULL,'AE2F46D022AB90F1-FICuS-01-6A','AE2F46D022AB90F1-FICTS-01-49','AE2F46D022AB90F1-uuuuu-01-19','InChI=1S/C20H30O2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h7,12-13,16-17H,5-6,8-11H2,1-4H3,(H,21,22)','InChIKey=RSWGJHLUYNHPMX-UHFFFAOYSA-N','CC(C)C1=CC2=CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(143556,8,0,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,NULL,'333FDDD3C73910B1-FICuS-01-5F','333FDDD3C73910B1-FICTS-01-3E','333FDDD3C73910B1-uuuuu-01-0E','InChI=1S/C20H32O3/c1-19-9-7-13(21)11-12(19)3-4-14-15-5-6-17(18(22)23)20(15,2)10-8-16(14)19/h12-17,21H,3-11H2,1-2H3,(H,22,23)','InChIKey=KAYYIYDHRSEWHR-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C(=O)O)CCC12','1'),
	(143557,7,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'90015444CB40B702-FICuS-01-26','90015444CB40B702-FICTS-01-05','90015444CB40B702-uuuuu-01-D5','InChI=1S/C20H30O3/c1-19-9-7-13(21)11-12(19)3-4-14-15-5-6-17(18(22)23)20(15,2)10-8-16(14)19/h12,14-17H,3-11H2,1-2H3,(H,22,23)','InChIKey=ANRSEUBEAVHHHI-UHFFFAOYSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C(C(=O)O)CCC12','1'),
	(143558,9,0,NULL,'Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'F43279ADDCD7CA80-FICuS-01-89','F43279ADDCD7CA80-FICTS-01-68','F43279ADDCD7CA80-uuuuu-01-38','InChI=1S/C24H38O4/c1-14(4-9-22(27)28)18-7-8-19-17-6-5-15-12-16(25)10-11-23(15,2)20(17)13-21(26)24(18,19)3/h14-20,25H,4-13H2,1-3H3,(H,27,28)','InChIKey=CVNYHSDFZXHMMJ-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(=O)C12C','1'),
	(143559,6,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'2AA9F85E2270A4F6-FICuS-01-68','2AA9F85E2270A4F6-FICTS-01-47','2AA9F85E2270A4F6-uuuuu-01-17','InChI=1S/C20H28O3/c1-19-9-7-13(21)11-12(19)3-4-14-15-5-6-17(18(22)23)20(15,2)10-8-16(14)19/h11,14-17H,3-10H2,1-2H3,(H,22,23)','InChIKey=YQACAXHKQZCEOI-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)O)CCC12','1'),
	(143560,8,0,'1474-14-2','Consistent with Molecular Formula','C24H36O4',388.546,'Pregn-5-ene-20-carboxylic acid, 3-(acetyloxy)-, (3.beta.,20S)-','4219799BD0D842BD-FICuS-01-5E','4219799BD0D842BD-FICTS-01-3D','4219799BD0D842BD-uuuuu-01-0D','InChI=1S/C24H36O4/c1-14(22(26)27)19-7-8-20-18-6-5-16-13-17(28-15(2)25)9-11-23(16,3)21(18)10-12-24(19,20)4/h5,14,17-21H,6-13H2,1-4H3,(H,26,27)','InChIKey=WRMRAQBPFAXGNJ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)C(=O)O)CCC32)C1','1'),
	(143561,9,0,NULL,'Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'0305F3B3A5200A0E-FICuS-01-3B','0305F3B3A5200A0E-FICTS-01-1A','F43279ADDCD7CA80-uuuuu-01-38','InChI=1S/C24H38O4/c1-14(4-9-22(27)28)18-7-8-19-17-6-5-15-12-16(25)10-11-23(15,2)20(17)13-21(26)24(18,19)3/h14-20,25H,4-13H2,1-3H3,(H,27,28)/t14?,15?,16?,17-,18?,19?,20?,23-,24+/m1/s1','InChIKey=CVNYHSDFZXHMMJ-RCDQSGOFSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(=O)C12C','1'),
	(143562,10,0,'30635-00-8','Consistent with Molecular Formula','C24H40O4',392.5776,NULL,'DBC8BAA461577CC5-FICuS-01-85','DBC8BAA461577CC5-FICTS-01-64','DBC8BAA461577CC5-uuuuu-01-34','InChI=1S/C24H40O4/c1-14(4-9-22(27)28)18-7-8-19-17-6-5-15-12-16(25)10-11-23(15,2)20(17)13-21(26)24(18,19)3/h14-21,25-26H,4-13H2,1-3H3,(H,27,28)','InChIKey=KXGVEGMKQFWNSR-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(143563,6,0,NULL,'Consistent with Molecular Formula','C25H38O3',386.5734,NULL,'ED3657D80AC9AA92-FICuS-01-7B','ED3657D80AC9AA92-FICTS-01-5A','ED3657D80AC9AA92-uuuuu-01-2A','InChI=1S/C25H38O3/c1-16(2)5-10-23(27)28-18-11-13-24(3)17(15-18)6-7-19-20-8-9-22(26)25(20,4)14-12-21(19)24/h6,16,18-21H,5,7-15H2,1-4H3','InChIKey=OQCYGRNEHCUDOG-UHFFFAOYSA-N','CC(C)CCC(=O)OC1CCC2(C)C(=CCC3C4CCC(=O)C4(C)CCC32)C1','1'),
	(143564,5,0,NULL,'Consistent with Molecular Formula','C20H23NO3S',357.4666,NULL,'B588D46D7687F152-FICuS-01-5A','B588D46D7687F152-FICTS-01-39','B588D46D7687F152-uuuuu-01-09','InChI=1S/C20H23NO3S/c1-18-10-17(24)20(25-11-21)15(14(18)5-6-16(18)23)4-3-12-9-13(22)7-8-19(12,20)2/h9,14-15H,3-8,10H2,1-2H3','InChIKey=DWIXJBBZGSOVLL-UHFFFAOYSA-N','CC12CC(=O)C3(SC#N)C(CCC4=CC(=O)CCC43C)C1CCC2=O','1'),
	(143565,7,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H30O2 in C22H34O3','C22H36O4',364.524,NULL,'16D38CE4BCCBA7EF-FICuS-01-A6','16D38CE4BCCBA7EF-FICTS-01-85','27CEA46DD25A3D0B-uuuuu-01-2B','InChI=1S/C19H30O2.C3H6O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18;1-2-3(4)5/h3,13-17,20-21H,4-11H2,1-2H3;2H2,1H3,(H,4,5)','InChIKey=UMVJQKHFLJJUBZ-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(O)CCC12.CCC(=O)O','1'),
	(143566,7,0,NULL,'Consistent with Molecular Formula','C20H29NO2',315.4546,NULL,'180F40DABE0D599A-FICuS-01-72','180F40DABE0D599A-FICTS-01-51','180F40DABE0D599A-uuuuu-01-21','InChI=1S/C20H29NO2/c1-18-8-5-14(22)11-13(18)3-4-15-16(18)6-9-19(2)17(15)7-10-20(19,23)12-21/h3,14-17,22-23H,4-11H2,1-2H3','InChIKey=HMLYKJJOHHAVFP-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CCC2(O)C#N','1'),
	(143567,10,0,NULL,'Consistent with Molecular Formula','C27H42O6',462.6252,NULL,'AB5982755E0CDCA6-FICuS-01-79','AB5982755E0CDCA6-FICTS-01-58','AB5982755E0CDCA6-uuuuu-01-28','InChI=1S/C27H42O6/c1-15(25(30)31-6)21-9-10-22-20-8-7-18-13-19(32-16(2)28)11-12-26(18,4)23(20)14-24(27(21,22)5)33-17(3)29/h15,18-24H,7-14H2,1-6H3','InChIKey=NGLATYRFOKIITK-UHFFFAOYSA-N','COC(=O)C(C)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CC(OC(C)=O)C12C','1'),
	(143568,11,0,NULL,'Consistent with Molecular Formula','C25H42O5',422.6038,NULL,'4BF0275C32B4364A-FICuS-01-4D','4BF0275C32B4364A-FICTS-01-2C','4BF0275C32B4364A-uuuuu-01-FC','InChI=1S/C25H42O5/c1-14(5-8-22(29)30-4)17-6-7-18-23-19(13-21(28)25(17,18)3)24(2)10-9-16(26)11-15(24)12-20(23)27/h14-21,23,26-28H,5-13H2,1-4H3','InChIKey=DLYVTEULDNMQAR-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(143569,9,0,'474-62-4','Consistent with Molecular Formula','C28H48O',400.6866,'Campestrol\nCampesterin\nCampesterol\n(24R)-5-Ergosten-3.beta.-ol\n24.alpha.-Methylcholesterol\nErgost-5-en-3-ol, (3.beta.,24R)-\nErgost-5-en-3.beta.-ol, (24R)-','FE38F41F05C08698-FICuS-01-65','FE38F41F05C08698-FICTS-01-44','FE38F41F05C08698-uuuuu-01-14','InChI=1S/C28H48O/c1-18(2)19(3)7-8-20(4)24-11-12-25-23-10-9-21-17-22(29)13-15-27(21,5)26(23)14-16-28(24,25)6/h9,18-20,22-26,29H,7-8,10-17H2,1-6H3','InChIKey=SGNBVLSWZMBQTH-UHFFFAOYSA-N','CC(C)C(C)CCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(143570,9,0,NULL,'Consistent with Molecular Formula','C32H44O5',508.6966,NULL,'2E44B45B06B6398E-FICuS-01-5A','2E44B45B06B6398E-FICTS-01-39','2E44B45B06B6398E-uuuuu-01-09','InChI=1S/C32H44O5/c1-20(10-15-29(34)36-4)25-13-14-26-24-12-11-22-18-23(37-30(35)21-8-6-5-7-9-21)16-17-31(22,2)27(24)19-28(33)32(25,26)3/h5-9,20,22-27H,10-19H2,1-4H3','InChIKey=IHSLYRNKWRVRNA-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(OC(=O)c5ccccc5)CCC4(C)C3CC(=O)C12C','1'),
	(143571,10,0,NULL,'Consistent with Molecular Formula','C27H48O2',404.675,NULL,'EF9B9519B2605EFF-FICuS-01-85','EF9B9519B2605EFF-FICTS-01-64','EF9B9519B2605EFF-uuuuu-01-34','InChI=1S/C27H48O2/c1-17(2)7-6-8-18(3)25-24(29)16-23-21-10-9-19-15-20(28)11-13-26(19,4)22(21)12-14-27(23,25)5/h17-25,28-29H,6-16H2,1-5H3','InChIKey=NVAFVEOKZNIFRR-UHFFFAOYSA-N','CC(C)CCCC(C)C1C(O)CC2C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(143572,0,0,'1698-53-9','Consistent with Molecular Formula','C10H6Cl2N2O',241.0762,'4,5-Dichloro-2-phenylpyridazin-3-one\nWLN: T6NNVJ BR& DG EG\n3(2H)-Pyridazinone, 4,5-dichloro-2-phenyl-\n3(2H)-Pyridazinone, 4,5-dichloro-2-phenyl-\n1-Fenyl-4,5-dichlor-6-pyridazinon','7F291E07B24EF051-FICuS-01-55','7F291E07B24EF051-FICTS-01-34','7F291E07B24EF051-uuuuu-01-04','InChI=1S/C10H6Cl2N2O/c11-8-6-13-14(10(15)9(8)12)7-4-2-1-3-5-7/h1-6H','InChIKey=VKWCOHVAHQOJGU-UHFFFAOYSA-N','O=c1c(Cl)c(Cl)cnn1-c1ccccc1',NULL),
	(143573,8,0,NULL,'Consistent with Molecular Formula','C28H50',386.703,NULL,'F44EDBFA0271C331-FICuS-01-6B','F44EDBFA0271C331-FICTS-01-4A','F44EDBFA0271C331-uuuuu-01-1A','InChI=1S/C28H50/c1-20(2)10-9-11-21(3)23-12-13-24-22-14-18-26(4)16-7-8-17-28(26,6)25(22)15-19-27(23,24)5/h20-25H,7-19H2,1-6H3','InChIKey=NPMMUWWACZGHCC-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4(C)CCCCC4(C)C3CCC12C','1'),
	(143574,8,0,'481-21-0','Consistent with Molecular Formula','C27H48',372.6762,'.alpha.-Cholestane\n28,29,30-Trinorlanostane\n10,13-Dimethyl-17-(1\',5\'-dimethylhexyl)-hexadecahydrocyclopenta[a]phenanthrene\nCholestane, (5.alpha.)-\n5.alpha.-Cholestane\nCholestane','3CF9FCB44A7644D2-FICuS-01-7B','3CF9FCB44A7644D2-FICTS-01-5A','3CF9FCB44A7644D2-uuuuu-01-2A','InChI=1S/C27H48/c1-19(2)9-8-10-20(3)23-14-15-24-22-13-12-21-11-6-7-17-26(21,4)25(22)16-18-27(23,24)5/h19-25H,6-18H2,1-5H3','InChIKey=XIIAYQZJNBULGD-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(143575,8,0,NULL,'Consistent with Molecular Formula','C34H50O2',490.7678,NULL,'473778688CC65C85-FICuS-01-52','473778688CC65C85-FICTS-01-31','473778688CC65C85-uuuuu-01-01','InChI=1S/C34H50O2/c1-23(2)12-11-13-24(3)31-30(36-32(35)25-14-7-6-8-15-25)22-29-27-18-17-26-16-9-10-20-33(26,4)28(27)19-21-34(29,31)5/h6-8,14-15,17,23-24,27-31H,9-13,16,18-22H2,1-5H3','InChIKey=DKHAEYQTROVTSK-UHFFFAOYSA-N','CC(C)CCCC(C)C1C(OC(=O)c2ccccc2)CC2C3CC=C4CCCCC4(C)C3CCC21C','1'),
	(143576,8,0,'14597-42-3','Consistent with Molecular Formula','C27H46O',386.6598,'4-Cholesten-3.beta.-ol\nCholest-4-en-3-ol\nCholest-4-en-3-ol','59AB428CC4BBDE14-FICuS-01-82','59AB428CC4BBDE14-FICTS-01-61','59AB428CC4BBDE14-uuuuu-01-31','InChI=1S/C27H46O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h17-19,21-25,28H,6-16H2,1-5H3','InChIKey=UIMGHSAOLFTOBF-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4=CC(O)CCC4(C)C3CCC12C','1'),
	(143577,10,0,NULL,'Consistent with Molecular Formula','C27H48O2',404.675,NULL,'EF9B9519B2605EFF-FICuS-01-85','EF9B9519B2605EFF-FICTS-01-64','EF9B9519B2605EFF-uuuuu-01-34','InChI=1S/C27H48O2/c1-17(2)7-6-8-18(3)25-24(29)16-23-21-10-9-19-15-20(28)11-13-26(19,4)22(21)12-14-27(23,25)5/h17-25,28-29H,6-16H2,1-5H3','InChIKey=NVAFVEOKZNIFRR-UHFFFAOYSA-N','CC(C)CCCC(C)C1C(O)CC2C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(143578,0,0,'56880-27-4','Consistent with Molecular Formula','C19H17BrN2',353.2607,NULL,'4D04657A9CEAF3CA-FICuS-01-85','4D04657A9CEAF3CA-FICTS-01-64','80494F13CE66A99F-uuuuu-01-16','InChI=1S/C19H17N2.BrH/c1-2-6-17-14-21(11-9-15(17)5-1)12-10-16-13-20-19-8-4-3-7-18(16)19;/h1-9,11,13-14,20H,10,12H2;1H/q+1;/p-1','InChIKey=BXSLBMFTOIJBPS-UHFFFAOYSA-M','[Br-].c1ccc2c[n+](CCc3c[nH]c4ccccc34)ccc2c1',NULL),
	(143579,8,0,NULL,'Consistent with Molecular Formula','C23H34O4',374.5192,NULL,'3FF55434C8ECDCFE-FICuS-01-A0','3FF55434C8ECDCFE-FICTS-01-7F','3FF55434C8ECDCFE-uuuuu-01-4F','InChI=1S/C23H34O4/c1-21-8-5-16(24)12-15(21)3-4-19-18(21)6-9-22(2)17(7-10-23(19,22)26)14-11-20(25)27-13-14/h11,15-19,24,26H,3-10,12-13H2,1-2H3','InChIKey=XZTUSOXSLKTKJQ-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C3=CC(=O)OC3)CCC12O','1'),
	(143580,9,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H42O4 in C33H46N4O7','C33H48N4O8',628.7642,NULL,'193851291E4D34F0-FICuS-01-38','193851291E4D34F0-FICTS-01-17','CC556EFA055DE248-uuuuu-01-29','InChI=1S/C27H42O4.C6H6N4O4/c1-16(15-28)5-8-23(30)17(2)25-24(31)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4;7-8-5-2-1-4(9(11)12)3-6(5)10(13)14/h6,16-17,19-22,25,28-29H,5,7-15H2,1-4H3;1-3,8H,7H2','InChIKey=WDHROBXIHQQBIS-UHFFFAOYSA-N','CC(CO)CCC(=O)C(C)C1C(=O)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C.NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(143581,6,0,NULL,'Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'FDB50BB61F4C21E0-FICuS-01-78','FDB50BB61F4C21E0-FICTS-01-57','FDB50BB61F4C21E0-uuuuu-01-27','InChI=1S/C21H30O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h6,14,16,18-19H,4-5,7-12H2,1-3H3','InChIKey=WJYGBTBQRPGPTC-UHFFFAOYSA-N','CC(=O)C1=CCC2C3CCC4CC(=O)CCC4(C)C3CCC12C','1'),
	(143582,12,0,'79464-64-5','Consistent with Molecular Formula','C27H45NO2',415.658,NULL,'DB5532424C6C4158-FICuS-01-44','DB5532424C6C4158-FICTS-01-23','DB5532424C6C4158-uuuuu-01-F3','InChI=1S/C27H45NO2/c1-16-7-12-27(28-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(29)8-10-25(18,3)21(20)9-11-26(22,24)4/h16-24,28-29H,5-15H2,1-4H3','InChIKey=XYNPYHXGMWJBLV-UHFFFAOYSA-N','CC1CCC2(NC1)OC1CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(143583,12,0,'66934-60-9','Consistent with Molecular Formula','C29H47NO3',457.6952,NULL,'6DC2703239B1C76E-FICuS-01-56','6DC2703239B1C76E-FICTS-01-35','6DC2703239B1C76E-uuuuu-01-05','InChI=1S/C29H47NO3/c1-17-8-13-29(30-16-17)18(2)26-25(33-29)15-24-22-7-6-20-14-21(32-19(3)31)9-11-27(20,4)23(22)10-12-28(24,26)5/h17-18,20-26,30H,6-16H2,1-5H3','InChIKey=JOQMJOQWYFDNSH-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OC4(CCC(C)CN4)C(C)C32)C1','1'),
	(143584,0,0,'27939-30-6','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','CH3?O',31.0341,'.alpha.-Methyl mannoside\n.alpha.-D-Mannoside, methyl\nMannoside, methyl, .alpha.-D-\nMethyl .alpha.-D-mannoside','ED176836DC42866A-FICuS-01-61','ED176836DC42866A-FICTS-01-40','ED176836DC42866A-uuuuu-01-10','InChI=1S/CH3O/c1-2/h1H3','InChIKey=GRVDJDISBSALJP-UHFFFAOYSA-N','*OC',NULL),
	(143585,3,0,'1114-34-7','Consistent with Molecular Formula','C5H10O5',150.131,'Lyxose\nD-Lyxose\nLyxose, D-','851BD3036B35AAF6-FICuS-01-5F','851BD3036B35AAF6-FICTS-01-3E','851BD3036B35AAF6-uuuuu-01-0E','InChI=1S/C5H10O5/c6-1-3(8)5(10)4(9)2-7/h1,3-5,7-10H,2H2','InChIKey=PYMYPHUHKUWMLA-UHFFFAOYSA-N','O=CC(O)C(O)C(O)CO','1'),
	(143586,4,0,NULL,'Consistent with Molecular Formula','C6H12?CaO7',236.2366,NULL,'50F6EEEBA9B75C08-FICuS-01-8C','50F6EEEBA9B75C08-FICTS-01-6B','50F6EEEBA9B75C08-uuuuu-01-3B','InChI=1S/C6H12O7.Ca/c7-1-2(8)3(9)4(10)5(11)6(12)13;/h2-5,7-11H,1H2,(H,12,13);/q;+2','InChIKey=KYUVBRZSDFBLTH-UHFFFAOYSA-N','*.O=C(O)C(O)C(O)C(O)C(O)CO.[Ca+2]','1'),
	(143587,5,0,'7772-79-4','Consistent with Molecular Formula','C16H23NO10',389.3584,NULL,'4112F0FCD396A4D5-FICuS-01-62','4112F0FCD396A4D5-FICTS-01-41','4112F0FCD396A4D5-uuuuu-01-11','InChI=1S/C16H23NO10/c1-7(18)17-13-15(25-10(4)21)14(24-9(3)20)12(6-23-8(2)19)27-16(13)26-11(5)22/h12-16H,6H2,1-5H3,(H,17,18)','InChIKey=OVPIZHVSWNOZMN-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(143588,0,1,NULL,'Consistent with Molecular Formula','C10H9N5OS',247.274,'Hydrazinecarbothioamide, 2-[(5-phenyl-1,2,4-oxadiazol-3-yl)methylene]-','7AEF136CA920B973-FICuS-01-68','7AEF136CA920B973-FICTS-01-47','7AEF136CA920B973-uuuuu-01-17','InChI=1S/C10H9N5OS/c11-10(17)14-12-6-8-13-9(16-15-8)7-4-2-1-3-5-7/h1-6H,(H3,11,14,17)','InChIKey=UTSYLNWKVHKJRC-UHFFFAOYSA-N','NC(=S)N/N=C/c1noc(-c2ccccc2)n1','1'),
	(143589,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a15 .. Du','C13H15?3BrN7O',365.2118,NULL,'4E559D237FB90C73-FICuS-01-61','4E559D237FB90C73-FICTS-01-40','4E559D237FB90C73-uuuuu-01-10','InChI=1S/C7H9N7O.C6H6.Br/c1-4(15)10-3-2-5-6(13-8)12-7(11-5)14-9;1-2-4-6-5-3-1;/h2-3H2,1H3,(H,10,15)(H,11,12);1-6H;','InChIKey=AASHOCRYWYDNPO-UHFFFAOYSA-N','*/N=N\\c1[nH]c(/N=N/*)nc1CCNC(C)=O.*Br.c1ccccc1',NULL),
	(143590,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C3H3N3O2 in C5H4BrN3O4S','C5H6?2BrN3O4S',284.0841,NULL,'FB904BA137348A4B-FICuS-01-60','FB904BA137348A4B-FICTS-01-3F','FB904BA137348A4B-uuuuu-01-0F','InChI=1S/C3H3N3O2.C2H3O2S.Br/c7-6(8)3-1-4-2-5-3;3-2(4)1-5;/h1-2H,(H,4,5);1H2,(H,3,4);','InChIKey=GNJUWVVWAAMBDQ-UHFFFAOYSA-N','*Br.*SCC(=O)O.O=[N+]([O-])c1c[nH]cn1',NULL),
	(143591,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O2S',215.2696,NULL,'175F7900CAABF772-FICuS-01-67','175F7900CAABF772-FICTS-01-46','175F7900CAABF772-uuuuu-01-16','InChI=1S/C8H13N3O2S/c1-3-4-5-14-7-8(11(12)13)10(2)6-9-7/h6H,3-5H2,1-2H3','InChIKey=GRNZHYWUVRWMDV-UHFFFAOYSA-N','CCCCSc1ncn(C)c1[N+](=O)[O-]',NULL),
	(143592,0,0,'29977-36-4','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'C6E2FB04048D3EBA-FICuS-01-7E','C6E2FB04048D3EBA-FICTS-01-5D','C6E2FB04048D3EBA-uuuuu-01-2D','InChI=1S/C9H8O3/c10-7-1-2-9-6(3-7)4-8(11)5-12-9/h1-3,10H,4-5H2','InChIKey=JHVCNMAOOKBPKI-UHFFFAOYSA-N','O=C1COc2ccc(O)cc2C1',NULL),
	(143593,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H5N3O2 in C7H4N4O4','C7H5?N4O4',209.1409,NULL,'8E34B0787E2E74BC-FICuS-01-6F','8E34B0787E2E74BC-FICTS-01-4E','8E34B0787E2E74BC-uuuuu-01-1E','InChI=1S/C7H5N3O2.NO2/c11-10(12)5-1-2-6-7(3-5)9-4-8-6;2-1-3/h1-4H,(H,8,9);','InChIKey=BAEQLJVBQDTHPM-UHFFFAOYSA-N','*[N+](=O)[O-].O=[N+]([O-])c1ccc2[nH]cnc2c1',NULL),
	(143594,5,0,'14152-97-7','Consistent with Molecular Formula','C15H19NO9S',389.3764,NULL,'BF1F7260ABA05700-FICuS-01-55','BF1F7260ABA05700-FICTS-01-34','BF1F7260ABA05700-uuuuu-01-04','InChI=1S/C15H19NO9S/c1-7(17)21-5-11-12(22-8(2)18)13(23-9(3)19)14(24-10(4)20)15(25-11)16-6-26/h11-15H,5H2,1-4H3','InChIKey=WOWNQYXIQWQJRJ-UHFFFAOYSA-N','CC(=O)OCC1OC(N=C=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(143595,0,0,NULL,'Consistent with Molecular Formula','C13H14F3N3O2',301.2677,NULL,'D49A1D5FA7BBD6E1-FICuS-01-95','D49A1D5FA7BBD6E1-FICTS-01-74','D49A1D5FA7BBD6E1-uuuuu-01-44','InChI=1S/C13H14F3N3O2/c1-3-4-5-18-8(2)17-12-10(18)6-9(13(14,15)16)7-11(12)19(20)21/h6-7H,3-5H2,1-2H3','InChIKey=MLPFCLZFHAUNCB-UHFFFAOYSA-N','CCCCn1c(C)nc2c([N+](=O)[O-])cc(C(F)(F)F)cc21',NULL),
	(143596,0,0,NULL,'Consistent with Molecular Formula','C13H16F3N3',271.2847,NULL,'C474DAF5D56ED54D-FICuS-01-8E','C474DAF5D56ED54D-FICTS-01-6D','C474DAF5D56ED54D-uuuuu-01-3D','InChI=1S/C13H16F3N3/c1-3-4-5-19-8(2)18-12-10(17)6-9(7-11(12)19)13(14,15)16/h6-7H,3-5,17H2,1-2H3','InChIKey=MBBRAEPZMKOOBR-UHFFFAOYSA-N','CCCCn1c(C)nc2c(N)cc(C(F)(F)F)cc21',NULL),
	(143597,0,0,NULL,'Consistent with Molecular Formula','C12H21NO5',259.3016,NULL,'BB42E83523361216-FICuS-01-2E','BB42E83523361216-FICTS-01-0D','BB42E83523361216-uuuuu-01-DD','InChI=1S/C12H21NO5/c1-2-3-4-5-6-7-10(14)13(12(17)18)9-8-11(15)16/h2-9H2,1H3,(H,15,16)(H,17,18)','InChIKey=DIAGURPAMHSHQB-UHFFFAOYSA-N','CCCCCCCC(=O)N(CCC(=O)O)C(=O)O',NULL),
	(143598,0,0,'24003-67-6','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'2E3ECAA1041B6523-FICuS-01-53','2E3ECAA1041B6523-FICTS-01-32','2E3ECAA1041B6523-uuuuu-01-02','InChI=1S/C8H15NO3/c1-2-3-4-5-7(10)9-6-8(11)12/h2-6H2,1H3,(H,9,10)(H,11,12)','InChIKey=UPCKIPHSXMXJOX-UHFFFAOYSA-N','CCCCCC(=O)NCC(=O)O',NULL),
	(143599,0,0,NULL,'Consistent with Molecular Formula','C12H22N2O4',258.3168,NULL,'AD491C243A407C16-FICuS-01-4C','AD491C243A407C16-FICTS-01-2B','AD491C243A407C16-uuuuu-01-FB','InChI=1S/C12H22N2O4/c1-2-3-4-5-6-7-10(15)13-8-11(16)14-9-12(17)18/h2-9H2,1H3,(H,13,15)(H,14,16)(H,17,18)','InChIKey=PIJJUTPPWHEMBR-UHFFFAOYSA-N','CCCCCCCC(=O)NCC(=O)NCC(=O)O',NULL),
	(143600,1,0,NULL,'Consistent with Molecular Formula','C19H33N3O5',383.4868,NULL,'23BB57504FE5D04A-FICuS-01-5E','23BB57504FE5D04A-FICTS-01-3D','23BB57504FE5D04A-uuuuu-01-0D','InChI=1S/C19H33N3O5/c1-3-4-5-8-16(23)21-13-17(24)22-12-10-15(14-22)19(26)20-11-7-6-9-18(25)27-2/h15H,3-14H2,1-2H3,(H,20,26)(H,21,23)','InChIKey=RYLNVQYNAOAUJK-UHFFFAOYSA-N','CCCCCC(=O)NCC(=O)N1CCC(C(=O)NCCCCC(=O)OC)C1','1'),
	(143601,0,0,NULL,'Consistent with Molecular Formula','C13H24N2O4',272.3436,NULL,'69C92F3D189E077E-FICuS-01-6B','69C92F3D189E077E-FICTS-01-4A','69C92F3D189E077E-uuuuu-01-1A','InChI=1S/C13H24N2O4/c1-2-3-4-7-11(16)15-10-12(17)14-9-6-5-8-13(18)19/h2-10H2,1H3,(H,14,17)(H,15,16)(H,18,19)','InChIKey=JGSBTJHVRVQGCB-UHFFFAOYSA-N','CCCCCC(=O)NCC(=O)NCCCCC(=O)O',NULL),
	(143602,1,0,NULL,'Consistent with Molecular Formula','C18H31N3O5',369.46,NULL,'8CEC8043FA6B85B8-FICuS-01-7F','8CEC8043FA6B85B8-FICTS-01-5E','8CEC8043FA6B85B8-uuuuu-01-2E','InChI=1S/C18H31N3O5/c1-3-4-7-15(22)20-12-16(23)21-11-9-14(13-21)18(25)19-10-6-5-8-17(24)26-2/h14H,3-13H2,1-2H3,(H,19,25)(H,20,22)','InChIKey=KVYZZRMHMCYIHG-UHFFFAOYSA-N','CCCCC(=O)NCC(=O)N1CCC(C(=O)NCCCCC(=O)OC)C1','1'),
	(143603,0,0,'6976-20-1','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'010EA4FEF667D87C-FICuS-01-7C','010EA4FEF667D87C-FICTS-01-5B','010EA4FEF667D87C-uuuuu-01-2B','InChI=1S/C16H16O/c1-12(2)16(17)15-10-8-14(9-11-15)13-6-4-3-5-7-13/h3-12H,1-2H3','InChIKey=FZSKUIANBTUIJW-UHFFFAOYSA-N','CC(C)C(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(143604,0,0,'5455-11-8','Consistent with Molecular Formula','C16H15BrO',303.1979,NULL,'F5ABF9316A79FB39-FICuS-01-83','F5ABF9316A79FB39-FICTS-01-62','F5ABF9316A79FB39-uuuuu-01-32','InChI=1S/C16H15BrO/c1-16(2,17)15(18)14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=WILRAJBTIUVYKI-UHFFFAOYSA-N','CC(C)(Br)C(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(143605,0,0,NULL,'Consistent with Molecular Formula','C5H4KN4O4S',255.269,NULL,'9E3C230E4C54C8D2-FICuS-01-66','7FE972C6E19115A8-FICTS-01-42','C2D49B3F80EB611C-uuuuu-01-21','InChI=1S/C5H4N4O4S.K/c10-9-2-8-5(14(11,12)13)3-4(9)7-1-6-3;/h1-2H,(H,6,7)(H,11,12,13);/q;+1','InChIKey=FUYWJUUHRMLUEV-UHFFFAOYSA-N','O=S(=O)(O)c1nc[n+]([O-])c2[nH]cnc12.[K+]',NULL),
	(143606,4,0,'54623-22-2','Consistent with Molecular Formula','C7H13N3O3',187.198,NULL,'AAEF771533483BC5-FICuS-01-67','AAEF771533483BC5-FICTS-01-46','AAEF771533483BC5-uuuuu-01-16','InChI=1S/C7H13N3O3/c1-4-7(11)5(9-10-8)3-6(12-2)13-4/h4-7,11H,3H2,1-2H3','InChIKey=MCEQCNCTLXUNDM-UHFFFAOYSA-N','COC1CC(N=[N+]=[N-])C(O)C(C)O1','1'),
	(143607,4,0,'54623-23-3','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'5E2DF8F4E397F875-FICuS-01-81','5E2DF8F4E397F875-FICTS-01-60','5E2DF8F4E397F875-uuuuu-01-30','InChI=1S/C7H15NO3/c1-4-7(9)5(8)3-6(10-2)11-4/h4-7,9H,3,8H2,1-2H3','InChIKey=UIWJWFKPPXKEJV-UHFFFAOYSA-N','COC1CC(N)C(O)C(C)O1','1'),
	(143608,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'E7FE4E547E680BBE-FICuS-01-93','10C4F59FCB1DEF9D-FICTS-01-7A','E7FE4E547E680BBE-uuuuu-01-42','InChI=1S/C14H18N2O2/c1-9-12(8-18-4)14(17)11-7-10(16(2)3)5-6-13(11)15-9/h5-7H,8H2,1-4H3,(H,15,17)','InChIKey=HYMPQMSSBWQTSZ-UHFFFAOYSA-N','COCc1c(C)[nH]c2ccc(N(C)C)cc2c1=O',NULL),
	(143609,1,0,NULL,'Consistent with Molecular Formula','C18H23NO',269.3858,NULL,'02789A18568D1803-FICuS-01-2E','02789A18568D1803-FICTS-01-0D','02789A18568D1803-uuuuu-01-DD','InChI=1S/C18H23NO/c1-2-4-16(20)12-19-11-15-10-9-14-8-7-13-5-3-6-17(15)18(13)14/h3,5-6,9-10,16,19-20H,2,4,7-8,11-12H2,1H3','InChIKey=RMAUUXUWPPSCLE-UHFFFAOYSA-N','CCCC(O)CNCc1ccc2c3c(cccc13)CC2','1'),
	(143610,1,0,NULL,'Consistent with Molecular Formula','C11H24BrN',250.2213,NULL,'D96882395646F4FA-FICuS-01-5E','D96882395646F4FA-FICTS-01-3D','36AC5C1FA7D55D47-uuuuu-01-27','InChI=1S/C11H23N.BrH/c1-2-3-4-5-8-11-9-6-7-10-12-11;/h11-12H,2-10H2,1H3;1H','InChIKey=RKFNRVVMEOAVQQ-UHFFFAOYSA-N','Br.CCCCCCC1CCCCN1','1'),
	(143611,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O',310.4382,NULL,'DB00783CCB0496F4-FICuS-01-64','DB00783CCB0496F4-FICTS-01-43','DB00783CCB0496F4-uuuuu-01-13','InChI=1S/C20H26N2O/c1-4-22(5-2)13-12-20(23)15-10-11-17-16-8-6-7-9-18(16)21(3)19(17)14-15/h6-11,14,20,23H,4-5,12-13H2,1-3H3','InChIKey=CWLNWZWYJSUUFW-UHFFFAOYSA-N','CCN(CC)CCC(O)c1ccc2c3ccccc3n(C)c2c1','1'),
	(143612,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O',322.4492,NULL,'001513E6FBA3877A-FICuS-01-4F','001513E6FBA3877A-FICTS-01-2E','001513E6FBA3877A-uuuuu-01-FE','InChI=1S/C21H26N2O/c1-4-22(5-2)14-13-21(24)16-11-12-18-17-9-7-8-10-19(17)23(6-3)20(18)15-16/h7-12,15H,4-6,13-14H2,1-3H3','InChIKey=NYNWPBQZXYLUGH-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc2c3ccccc3n(CC)c2c1',NULL),
	(143613,1,0,NULL,'Consistent with Molecular Formula','C18H30N2O4',338.446,NULL,'62861E7656E566F3-FICuS-01-4A','62861E7656E566F3-FICTS-01-29','63120AB7C73C3543-uuuuu-01-EB','InChI=1S/C14H20O4.C4H10N2/c1-4-11(14(15)16)7-5-10-6-8-12(17-2)13(9-10)18-3;1-2-6-4-3-5-1/h6,8-9,11H,4-5,7H2,1-3H3,(H,15,16);5-6H,1-4H2','InChIKey=HYFUGRUCIXUQDT-UHFFFAOYSA-N','C1CNCCN1.CCC(CCc1ccc(OC)c(OC)c1)C(=O)O','1'),
	(143614,0,0,NULL,'Consistent with Molecular Formula','C10H12BrClO2',279.5606,NULL,'08F3115C2C626943-FICuS-01-35','08F3115C2C626943-FICTS-01-14','08F3115C2C626943-uuuuu-01-E4','InChI=1S/C10H12BrClO2/c1-13-9-5-7(3-4-11)8(12)6-10(9)14-2/h5-6H,3-4H2,1-2H3','InChIKey=BOTGYCMMZKKLFF-UHFFFAOYSA-N','COc1cc(Cl)c(CCBr)cc1OC',NULL),
	(143615,1,0,NULL,'Consistent with Molecular Formula','C18H28Br2N2O4',496.2382,NULL,'2095F17E489BA7DC-FICuS-01-70','2095F17E489BA7DC-FICTS-01-4F','2101E5BFD942F46C-uuuuu-01-12','InChI=1S/C14H18Br2O4.C4H10N2/c1-4-8(14(17)18)5-6-9-10(15)7-11(19-2)13(20-3)12(9)16;1-2-6-4-3-5-1/h7-8H,4-6H2,1-3H3,(H,17,18);5-6H,1-4H2','InChIKey=ILLAGDZGZWRLHL-UHFFFAOYSA-N','C1CNCCN1.CCC(CCc1c(Br)cc(OC)c(OC)c1Br)C(=O)O','1'),
	(143616,0,1,NULL,'Consistent with Molecular Formula','C9H19N3O',185.2686,NULL,'EAD254DCEF5F927A-FICuS-01-9C','EAD254DCEF5F927A-FICTS-01-7B','EAD254DCEF5F927A-uuuuu-01-4B','InChI=1S/C9H19N3O/c1-4-7(5-2)8(6-3)11-12-9(10)13/h7H,4-6H2,1-3H3,(H3,10,12,13)','InChIKey=INXUIZZYSLKCCM-UHFFFAOYSA-N','CC/C(=N\\NC(N)=O)C(CC)CC','1'),
	(143617,1,0,NULL,'Consistent with Molecular Formula','C14H20ClNO3',285.7699,NULL,'F14D2712981FDD6C-FICuS-01-6B','F14D2712981FDD6C-FICTS-01-4A','F14D2712981FDD6C-uuuuu-01-1A','InChI=1S/C14H20ClNO3/c1-4-9(14(16)17)5-6-10-7-12(18-2)13(19-3)8-11(10)15/h7-9H,4-6H2,1-3H3,(H2,16,17)','InChIKey=GMTIFTWWOXPIDF-UHFFFAOYSA-N','CCC(CCc1cc(OC)c(OC)cc1Cl)C(N)=O','1'),
	(143618,0,1,'15856-96-9','Consistent with Molecular Formula','C5H9NO',99.1322,'2-Pentenamide','1C1F6A56869F1F74-FICuS-01-63','1C1F6A56869F1F74-FICTS-01-42','1C1F6A56869F1F74-uuuuu-01-12','InChI=1S/C5H9NO/c1-2-3-4-5(6)7/h3-4H,2H2,1H3,(H2,6,7)','InChIKey=MZDYAVCNKNXCIS-UHFFFAOYSA-N','CC/C=C/C(N)=O','1'),
	(143619,0,0,NULL,'Consistent with Molecular Formula','C11H16ClNO4',261.7047,NULL,'25ED560709F92ACB-FICuS-01-69','25ED560709F92ACB-FICTS-01-48','2511F1E23674F385-uuuuu-01-E7','InChI=1S/C11H15NO4.ClH/c1-14-9-4-7(5-11(13)16-3)8(12)6-10(9)15-2;/h4,6H,5,12H2,1-3H3;1H','InChIKey=KPJYZWVOSNCAQH-UHFFFAOYSA-N','COC(=O)Cc1cc(OC)c(OC)cc1N.Cl',NULL),
	(143620,0,0,'2982-53-8','Consistent with Molecular Formula','C11H13NO6',255.2268,NULL,'477E9CF738973A33-FICuS-01-5C','477E9CF738973A33-FICTS-01-3B','477E9CF738973A33-uuuuu-01-0B','InChI=1S/C11H13NO6/c1-16-9-4-7(5-11(13)18-3)8(12(14)15)6-10(9)17-2/h4,6H,5H2,1-3H3','InChIKey=YBOOBLNSFSZGGE-UHFFFAOYSA-N','COC(=O)Cc1cc(OC)c(OC)cc1[N+](=O)[O-]',NULL),
	(143621,4,0,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,'4,4\'-bi(1,3-dioxolane)-5,5\'-diylbis(methylene) dibenzoate','D8ADAE61C931AA03-FICuS-01-7A','D8ADAE61C931AA03-FICTS-01-59','D8ADAE61C931AA03-uuuuu-01-29','InChI=1S/C22H22O8/c23-21(15-7-3-1-4-8-15)25-11-17-19(29-13-27-17)20-18(28-14-30-20)12-26-22(24)16-9-5-2-6-10-16/h1-10,17-20H,11-14H2','InChIKey=JNYZXFPYTPXNQZ-UHFFFAOYSA-N','O=C(OCC1OCOC1C1OCOC1COC(=O)c1ccccc1)c1ccccc1','1'),
	(143622,4,0,NULL,'Consistent with Molecular Formula','C7H12I2O4',413.9784,NULL,'17BF268C1F2624CA-FICuS-01-63','17BF268C1F2624CA-FICTS-01-42','17BF268C1F2624CA-uuuuu-01-12','InChI=1S/C7H12I2O4/c8-1-4(10)7-6(11)5(2-9)12-3-13-7/h4-7,10-11H,1-3H2','InChIKey=IMODQIINIOVBTI-UHFFFAOYSA-N','OC(CI)C1OCOC(CI)C1O','1'),
	(143623,4,0,NULL,'Consistent with Molecular Formula','C14H18O8S',346.3514,NULL,'8D806EF98692A94E-FICuS-01-71','8D806EF98692A94E-FICTS-01-50','8D806EF98692A94E-uuuuu-01-20','InChI=1S/C14H18O8S/c15-11(6-22-23(16,17)10-4-2-1-3-5-10)13-14-12(19-9-21-13)7-18-8-20-14/h1-5,11-15H,6-9H2','InChIKey=RCGLPZLHCCFZJD-UHFFFAOYSA-N','O=S(=O)(OCC(O)C1OCOC2COCOC21)c1ccccc1','1'),
	(143624,4,0,NULL,'Consistent with Molecular Formula','C15H20O8S',360.3782,NULL,'46EE1D2B02C4E4B6-FICuS-01-6E','46EE1D2B02C4E4B6-FICTS-01-4D','46EE1D2B02C4E4B6-uuuuu-01-1D','InChI=1S/C15H20O8S/c1-10-2-4-11(5-3-10)24(17,18)23-6-12(16)14-15-13(20-9-22-14)7-19-8-21-15/h2-5,12-16H,6-9H2,1H3','InChIKey=HVKKNQDRSWRFML-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(O)C2OCOC3COCOC32)cc1','1'),
	(143625,4,0,NULL,'Consistent with Molecular Formula','C15H19IO7S',470.2754,NULL,'CDBC2B74AD43766F-FICuS-01-87','CDBC2B74AD43766F-FICTS-01-66','CDBC2B74AD43766F-uuuuu-01-36','InChI=1S/C15H19IO7S/c1-10-2-4-11(5-3-10)24(17,18)23-7-13-15(22-9-20-13)14-12(6-16)19-8-21-14/h2-5,12-15H,6-9H2,1H3','InChIKey=TXLZNXHDIREUAS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OCOC2C2OCOC2CI)cc1','1'),
	(143626,4,0,NULL,'Consistent with Molecular Formula','C15H19ClO7S',378.8239,NULL,'200AD0F412D417A5-FICuS-01-41','200AD0F412D417A5-FICTS-01-20','200AD0F412D417A5-uuuuu-01-F0','InChI=1S/C15H19ClO7S/c1-10-2-4-11(5-3-10)24(17,18)23-12(6-16)14-15-13(20-9-22-14)7-19-8-21-15/h2-5,12-15H,6-9H2,1H3','InChIKey=OJZRDABRQYIQOV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(CCl)C2OCOC3COCOC32)cc1','1'),
	(143627,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H14O6 in C20H30O14','C11H24?6O11',332.304,NULL,'0E62EAFF49A40F20-FICuS-01-70','0E62EAFF49A40F20-FICTS-01-4F','0E62EAFF49A40F20-uuuuu-01-1F','InChI=1S/C6H14O6.C3H6O3.C2H4O2/c7-1-3(9)5(11)6(12)4(10)2-8;1-3(5)6-2-4;1-2(3)4/h3-12H,1-2H2;4H,2H2,1H3;1H3,(H,3,4)','InChIKey=QJFYXBRMBCTKJM-UHFFFAOYSA-N','*.*.*.*.*.*.CC(=O)O.CC(=O)OCO.OCC(O)C(O)C(O)C(O)CO','1'),
	(143628,4,0,NULL,'Consistent with Molecular Formula','C19H22O10S2',474.4968,NULL,'4FFA398FE50BE0C0-FICuS-01-86','4FFA398FE50BE0C0-FICTS-01-65','4FFA398FE50BE0C0-uuuuu-01-35','InChI=1S/C19H22O10S2/c20-16(11-28-30(22,23)14-7-3-1-4-8-14)19-18(21)17(26-13-27-19)12-29-31(24,25)15-9-5-2-6-10-15/h1-10,16-21H,11-13H2','InChIKey=RVFJIWGOKVSEDO-UHFFFAOYSA-N','O=S(=O)(OCC(O)C1OCOC(COS(=O)(=O)c2ccccc2)C1O)c1ccccc1','1'),
	(143629,4,0,NULL,'Consistent with Molecular Formula','C8H13IO5',316.0922,NULL,'5A567BDBE5E46FCC-FICuS-01-9C','5A567BDBE5E46FCC-FICTS-01-7B','5A567BDBE5E46FCC-uuuuu-01-4B','InChI=1S/C8H13IO5/c9-1-5(10)7-8-6(12-4-14-7)2-11-3-13-8/h5-8,10H,1-4H2','InChIKey=RKESAPZSNHHWNM-UHFFFAOYSA-N','OC(CI)C1OCOC2COCOC21','1'),
	(143630,3,1,'47301-06-4','Consistent with Molecular Formula','C11H14N4O8',330.2536,'D-Xylose, (2,4-dinitrophenyl)hydrazone','C6DF91BB87280697-FICuS-01-67','C6DF91BB87280697-FICTS-01-46','C6DF91BB87280697-uuuuu-01-16','InChI=1S/C11H14N4O8/c16-5-10(18)11(19)9(17)4-12-13-7-2-1-6(14(20)21)3-8(7)15(22)23/h1-4,9-11,13,16-19H,5H2','InChIKey=ZQXRUGLTTCEBGY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/C(O)C(O)C(O)CO)c([N+](=O)[O-])c1','1'),
	(143631,7,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'AA10CFE1762AB372-FICuS-01-67','AA10CFE1762AB372-FICTS-01-46','AA10CFE1762AB372-uuuuu-01-16','InChI=1S/C21H24O7/c1-24-19(23)18-17-16(26-21(28-18)14-10-6-3-7-11-14)15(12-22)25-20(27-17)13-8-4-2-5-9-13/h2-11,15-23H,12H2,1H3','InChIKey=WVNIEMITFDYYIO-UHFFFAOYSA-N','COC(O)C1OC(c2ccccc2)OC2C(CO)OC(c3ccccc3)OC12','1'),
	(143632,4,0,NULL,'Consistent with Molecular Formula','C12H18O8',290.2694,NULL,'6BF58EF6F08F2787-FICuS-01-7F','6BF58EF6F08F2787-FICTS-01-5E','6BF58EF6F08F2787-uuuuu-01-2E','InChI=1S/C12H18O8/c1-7(13)16-4-10(20-8(2)14)12-11-9(17-6-19-12)3-15-5-18-11/h9-12H,3-6H2,1-2H3','InChIKey=QYHRJLJIFREXHO-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C1OCOC2COCOC21','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(143633,4,0,NULL,'Consistent with Molecular Formula','C28H30O12',558.5378,NULL,'DE46DF1419152678-FICuS-01-50','DE46DF1419152678-FICTS-01-2F','DE46DF1419152678-uuuuu-01-FF','InChI=1S/C28H30O12/c1-17(29)35-15-23(37-18(2)30)25(38-19(3)31)26(39-20(4)32)24(40-28(34)22-13-9-6-10-14-22)16-36-27(33)21-11-7-5-8-12-21/h5-14,23-26H,15-16H2,1-4H3','InChIKey=YKPKXXLFFFVROW-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(143634,4,0,NULL,'Consistent with Molecular Formula','C28H30O12',558.5378,NULL,'918863E79C0ABDD3-FICuS-01-70','918863E79C0ABDD3-FICTS-01-4F','918863E79C0ABDD3-uuuuu-01-1F','InChI=1S/C28H30O12/c1-17(29)37-23(15-35-27(33)21-11-7-5-8-12-21)25(39-19(3)31)26(40-20(4)32)24(38-18(2)30)16-36-28(34)22-13-9-6-10-14-22/h5-14,23-26H,15-16H2,1-4H3','InChIKey=WGARRJKOSNNSQG-UHFFFAOYSA-N','CC(=O)OC(COC(=O)c1ccccc1)C(OC(C)=O)C(OC(C)=O)C(COC(=O)c1ccccc1)OC(C)=O','1'),
	(143635,4,0,NULL,'Consistent with Molecular Formula','C15H20O7S',344.3788,NULL,'6DBD968534F86B09-FICuS-01-69','6DBD968534F86B09-FICTS-01-48','6DBD968534F86B09-uuuuu-01-18','InChI=1S/C15H20O7S/c1-10-3-5-12(6-4-10)23(16,17)22-7-13-15(21-9-19-13)14-11(2)18-8-20-14/h3-6,11,13-15H,7-9H2,1-2H3','InChIKey=VHTHZOXZJWJYKP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OCOC2C2OCOC2C)cc1','1'),
	(143636,4,0,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,NULL,'DB776241A43A106C-FICuS-01-4B','DB776241A43A106C-FICTS-01-2A','DB776241A43A106C-uuuuu-01-FA','InChI=1S/C22H22O8/c23-21(15-7-3-1-4-8-15)26-12-18(30-22(24)16-9-5-2-6-10-16)20-19-17(27-14-29-20)11-25-13-28-19/h1-10,17-20H,11-14H2','InChIKey=SQYGQEIDLSDFPU-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C1OCOC2COCOC21)c1ccccc1','1'),
	(143637,1,1,'55269-96-0','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'74DB30228C18596D-FICuS-01-4B','74DB30228C18596D-FICTS-01-2A','74DB30228C18596D-uuuuu-01-FA','InChI=1S/C11H11NO3/c1-15-11(13)9-6-7-4-2-3-5-8(7)10(9)12-14/h2-5,9,14H,6H2,1H3','InChIKey=GOOLZMPFKPROBJ-UHFFFAOYSA-N','COC(=O)C1Cc2ccccc2/C1=N\\O','1'),
	(143638,2,0,'40073-45-8','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'2B706AA8657084EA-FICuS-01-56','2B706AA8657084EA-FICTS-01-35','2B706AA8657084EA-uuuuu-01-05','InChI=1S/C10H9NO/c12-10-8-5-6-3-1-2-4-7(6)9(8)11-10/h1-4,8-9H,5H2,(H,11,12)','InChIKey=QBIQMVZCIAHVGB-UHFFFAOYSA-N','O=C1NC2c3ccccc3CC12','1'),
	(143639,0,0,'1527-89-5','Consistent with Molecular Formula','C8H7NO',133.1494,'m-Cyanoanisole\n3-Methoxybenzonitrile\nm-Methoxybenzonitrile\nBenzonitrile, m-methoxy-\nBenzonitrile, 3-methoxy-\nm-Anisonitrile','911ED9CEA00C8E62-FICuS-01-75','911ED9CEA00C8E62-FICTS-01-54','911ED9CEA00C8E62-uuuuu-01-24','InChI=1S/C8H7NO/c1-10-8-4-2-3-7(5-8)6-9/h2-5H,1H3','InChIKey=KLXSUMLEPNAZFK-UHFFFAOYSA-N','COc1cccc(C#N)c1',NULL),
	(143640,1,0,'22955-77-7','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'662162BA387E178D-FICuS-01-4C','662162BA387E178D-FICTS-01-2B','662162BA387E178D-uuuuu-01-FB','InChI=1S/C11H10O3/c1-14-11(13)9-6-7-4-2-3-5-8(7)10(9)12/h2-5,9H,6H2,1H3','InChIKey=YBKCOFSJGXNOKP-UHFFFAOYSA-N','COC(=O)C1Cc2ccccc2C1=O','1'),
	(143641,2,0,NULL,'Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'1FA1E87FCF5BE5C7-FICuS-01-9E','1FA1E87FCF5BE5C7-FICTS-01-7D','1F5D4F9AF0D63C89-uuuuu-01-31','InChI=1S/C10H11NO2.ClH/c11-9-7-4-2-1-3-6(7)5-8(9)10(12)13;/h1-4,8-9H,5,11H2,(H,12,13);1H','InChIKey=RTEVSRBBMHEIMH-UHFFFAOYSA-N','Cl.NC1c2ccccc2CC1C(=O)O','1'),
	(143642,1,0,'93008-98-1','Consistent with Molecular Formula','C16H17NO2S',287.3758,NULL,'1A549328B2024F47-FICuS-01-33','1A549328B2024F47-FICTS-01-12','1A549328B2024F47-uuuuu-01-E2','InChI=1S/C16H17NO2S/c1-12-6-9-14(10-7-12)20(18,19)17-16-11-8-13-4-2-3-5-15(13)16/h2-7,9-10,16-17H,8,11H2,1H3','InChIKey=FFIKGCMGCYXTKX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2CCc3ccccc32)cc1','1'),
	(143643,0,1,'53059-43-1','Consistent with Molecular Formula','C11H11BrO2',255.1107,NULL,'AF1952A869BDDF28-FICuS-01-81','AF1952A869BDDF28-FICTS-01-60','AF1952A869BDDF28-uuuuu-01-30','InChI=1S/C11H11BrO2/c1-14-11(13)10(8-12)7-9-5-3-2-4-6-9/h2-7H,8H2,1H3','InChIKey=GIVCLXFKVGOEAT-UHFFFAOYSA-N','COC(=O)/C(=C/c1ccccc1)CBr','1'),
	(143644,0,1,'42968-03-6','Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'EBE3361ACCB2B33B-FICuS-01-85','EBE3361ACCB2B33B-FICTS-01-64','EB1F91FFF33F6A75-uuuuu-01-3F','InChI=1S/C15H21NO.ClH/c1-12(17)14(11-16-15(2,3)4)10-13-8-6-5-7-9-13;/h5-10,16H,11H2,1-4H3;1H','InChIKey=BNBPZBUOGNMMRC-UHFFFAOYSA-N','CC(=O)/C(=C\\c1ccccc1)CNC(C)(C)C.Cl','1'),
	(143645,0,1,'53059-58-8','Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'5F9C0069A52CFCBA-FICuS-01-84','5F9C0069A52CFCBA-FICTS-01-63','5F60A78C9AA125F4-uuuuu-01-17','InChI=1S/C15H21NO2.ClH/c1-15(2,3)16-11-13(14(17)18-4)10-12-8-6-5-7-9-12;/h5-10,16H,11H2,1-4H3;1H','InChIKey=LWGQKWZTOMPVCA-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccccc1)CNC(C)(C)C.Cl','1'),
	(143646,0,1,NULL,'Consistent with Molecular Formula','C17H16O',236.3128,NULL,'5E80397526E1DEB5-FICuS-01-5F','5E80397526E1DEB5-FICTS-01-3E','5E80397526E1DEB5-uuuuu-01-0E','InChI=1S/C17H16O/c1-13(14(2)18)12-15-8-10-17(11-9-15)16-6-4-3-5-7-16/h3-12H,1-2H3','InChIKey=WIFBZHPOQZNXSH-UHFFFAOYSA-N','CC(=O)/C(C)=C/c1ccc(-c2ccccc2)cc1','1'),
	(143647,0,1,NULL,'Consistent with Molecular Formula','C16H22ClNO2',295.8083,NULL,'8D77861166727280-FICuS-01-27','8D77861166727280-FICTS-01-06','8D8B21F459FFABCE-uuuuu-01-4E','InChI=1S/C16H21NO2.ClH/c1-19-16(18)15(12-14-8-4-2-5-9-14)13-17-10-6-3-7-11-17;/h2,4-5,8-9,12H,3,6-7,10-11,13H2,1H3;1H','InChIKey=XVDKMNPIWXKBGJ-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccccc1)CN1CCCCC1.Cl','1'),
	(143648,0,1,NULL,'Consistent with Molecular Formula','C17H23NO',257.3748,NULL,'DAFA257D7E6276AC-FICuS-01-8A','DAFA257D7E6276AC-FICTS-01-69','DAFA257D7E6276AC-uuuuu-01-39','InChI=1S/C17H23NO/c1-14(19)16(12-15-8-4-2-5-9-15)13-18-17-10-6-3-7-11-17/h2,4-5,8-9,12,17-18H,3,6-7,10-11,13H2,1H3','InChIKey=ZRCFPJWQZLPZKX-UHFFFAOYSA-N','CC(=O)/C(=C\\c1ccccc1)CNC1CCCCC1','1'),
	(143649,1,1,NULL,'Consistent with Molecular Formula','C19H14O',258.319,NULL,'6D7A6DFB359C1114-FICuS-01-66','6D7A6DFB359C1114-FICTS-01-45','6D7A6DFB359C1114-uuuuu-01-15','InChI=1S/C19H14O/c20-19-16-11-5-9-14-8-4-10-15(18(14)16)17(19)12-13-6-2-1-3-7-13/h1-12,19-20H','InChIKey=BSTYSUHJHMRIIH-UHFFFAOYSA-N','OC1/C(=C/c2ccccc2)c2cccc3cccc1c23','1'),
	(143650,2,0,NULL,'Consistent with Molecular Formula','C19H12Br2O',416.1112,NULL,'2C7221B5B67ED6F2-FICuS-01-65','2C7221B5B67ED6F2-FICTS-01-44','2C7221B5B67ED6F2-uuuuu-01-14','InChI=1S/C19H12Br2O/c20-17(13-6-2-1-3-7-13)19(21)15-11-5-9-12-8-4-10-14(16(12)15)18(19)22/h1-11,17H','InChIKey=PSTCHTUGELUKMS-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C1(Br)C(Br)c1ccccc1','1'),
	(143651,0,1,'963-63-3','Consistent with Molecular Formula','C19H12O',256.3032,NULL,'978BFF20657245A4-FICuS-01-51','978BFF20657245A4-FICTS-01-30','978BFF20657245A4-uuuuu-01-00','InChI=1S/C19H12O/c20-19-16-11-5-9-14-8-4-10-15(18(14)16)17(19)12-13-6-2-1-3-7-13/h1-12H','InChIKey=XBJNICKWRVOQIS-UHFFFAOYSA-N','O=c1/c(=C\\c2ccccc2)c2cccc3cccc1c32','1'),
	(143652,1,1,NULL,'Consistent with Molecular Formula','C23H21NO',327.425,NULL,'16E495B2CC5C2E32-FICuS-01-63','16E495B2CC5C2E32-FICTS-01-42','16E495B2CC5C2E32-uuuuu-01-12','InChI=1S/C23H21NO/c1-2-6-17(7-3-1)16-21-19-10-4-8-18-9-5-11-20(22(18)19)23(21)24-12-14-25-15-13-24/h1-11,16,23H,12-15H2','InChIKey=GZDSKSMXLZZFBJ-UHFFFAOYSA-N','C(=C1\\c2cccc3cccc(c23)C1N1CCOCC1)\\c1ccccc1','1'),
	(143653,0,1,'35893-23-3','Consistent with Molecular Formula','C18H14N2',258.322,NULL,'8EAB1A2E40791ED0-FICuS-01-6E','8EAB1A2E40791ED0-FICTS-01-4D','8EAB1A2E40791ED0-uuuuu-01-1D','InChI=1S/C18H14N2/c1-2-9-15(10-3-1)19-20-17-12-14-8-4-6-13-7-5-11-16(17)18(13)14/h1-11,19H,12H2','InChIKey=FZLJNFZSNRDMCE-UHFFFAOYSA-N','c1ccc(N/N=C2\\Cc3cccc4cccc2c34)cc1','1'),
	(143654,1,0,NULL,'Consistent with Molecular Formula','C29H28ClN',425.9999,NULL,'C1D26C3BE275C588-FICuS-01-6A','C1D26C3BE275C588-FICTS-01-49','C12ECBDEDDF81CC6-uuuuu-01-62','InChI=1S/C29H27N.ClH/c1-2-3-20-30-29(23-14-8-5-9-15-23)28-25-19-11-17-21-16-10-18-24(26(21)25)27(28)22-12-6-4-7-13-22;/h4-19,29-30H,2-3,20H2,1H3;1H','InChIKey=DZLXTYSAIXLJRD-UHFFFAOYSA-N','CCCCNC(C1=C(c2ccccc2)c2cccc3cccc1c23)c1ccccc1.Cl','1'),
	(143655,2,0,NULL,'Consistent with Molecular Formula','C25H18N2O',362.43,NULL,'EBB64CC4E16A6470-FICuS-01-72','EBB64CC4E16A6470-FICTS-01-51','EBB64CC4E16A6470-uuuuu-01-21','InChI=1S/C25H18N2O/c28-25-21-16-8-12-17-11-7-15-20(22(17)21)23(25)26-27(19-13-5-2-6-14-19)24(25)18-9-3-1-4-10-18/h1-16,24,28H','InChIKey=IWMVRVMENJCNSZ-UHFFFAOYSA-N','OC12C(=NN(c3ccccc3)C1c1ccccc1)c1cccc3cccc2c13','1'),
	(143656,1,0,'60169-34-8','Consistent with Molecular Formula','C8H17N3O',171.2418,NULL,'1BDE8A31578E9A15-FICuS-01-69','1BDE8A31578E9A15-FICTS-01-48','1BDE8A31578E9A15-uuuuu-01-18','InChI=1S/C8H17N3O/c1-8(2,3)11-5-4-6(11)7(12)10-9/h6H,4-5,9H2,1-3H3,(H,10,12)','InChIKey=YQSVSYWHAMPPQO-UHFFFAOYSA-N','CC(C)(C)N1CCC1C(=O)NN','1'),
	(143657,0,0,'31247-30-0','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'1C6A708C0C8EAD3E-FICuS-01-81','1C6A708C0C8EAD3E-FICTS-01-60','1C6A708C0C8EAD3E-uuuuu-01-30','InChI=1S/C8H17NO2/c1-8(2,3)9-6-4-5-7(10)11/h9H,4-6H2,1-3H3,(H,10,11)','InChIKey=MQNCOZDAPQXAOY-UHFFFAOYSA-N','CC(C)(C)NCCCC(=O)O',NULL),
	(143658,1,0,'79051-01-7','Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'334E3C7006454430-FICuS-01-1D','334E3C7006454430-FICTS-01-FC','33B29B9539C89D7E-uuuuu-01-19','InChI=1S/C17H19NO.ClH/c19-13-16-11-12-18(16)17(14-7-3-1-4-8-14)15-9-5-2-6-10-15;/h1-10,16-17,19H,11-13H2;1H','InChIKey=RQHUNWYOGIKCSJ-UHFFFAOYSA-N','Cl.OCC1CCN1C(c1ccccc1)c1ccccc1','1'),
	(143659,1,0,'60169-35-9','Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'86ABE6476B82D6CA-FICuS-01-7E','86ABE6476B82D6CA-FICTS-01-5D','86ABE6476B82D6CA-uuuuu-01-2D','InChI=1S/C17H19N3O/c18-19-17(21)15-11-12-20(15)16(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15-16H,11-12,18H2,(H,19,21)','InChIKey=HRIJONGMKKNCCD-UHFFFAOYSA-N','NNC(=O)C1CCN1C(c1ccccc1)c1ccccc1','1'),
	(143660,1,0,NULL,'Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'5E9E82206F37044A-FICuS-01-4A','5E9E82206F37044A-FICTS-01-29','5E9E82206F37044A-uuuuu-01-F9','InChI=1S/C5H9NO2/c1-6-3-2-4(6)5(7)8/h4H,2-3H2,1H3,(H,7,8)','InChIKey=FDNMFKYCFKRTRC-UHFFFAOYSA-N','CN1CCC1C(=O)O','1'),
	(143661,0,0,'60469-70-7','Consistent with Molecular Formula','C4H12BrN',154.0495,NULL,'7BE722ADCF8D2F0A-FICuS-01-93','7BE722ADCF8D2F0A-FICTS-01-72','9423FC8B3E1E86B7-uuuuu-01-20','InChI=1S/C4H11N.BrH/c1-4(2,3)5;/h5H2,1-3H3;1H','InChIKey=CQKAPARXKPTKBK-UHFFFAOYSA-N','Br.CC(C)(C)N',NULL),
	(143662,2,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'CB834731C49083B4-FICuS-01-47','CB834731C49083B4-FICTS-01-26','CB834731C49083B4-uuuuu-01-F6','InChI=1S/C12H16O3/c1-8-4-6-10(7-5-8)11(13)9(2)12(14)15-3/h4-7,9,11,13H,1-3H3','InChIKey=XJGHOYQWILQHEN-UHFFFAOYSA-N','COC(=O)C(C)C(O)c1ccc(C)cc1','1'),
	(143663,2,0,'27961-57-5','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'46B885CE4257EC42-FICuS-01-60','46B885CE4257EC42-FICTS-01-3F','46B885CE4257EC42-uuuuu-01-0F','InChI=1S/C13H18O4/c1-4-17-13(15)9(2)12(14)10-5-7-11(16-3)8-6-10/h5-9,12,14H,4H2,1-3H3','InChIKey=OSVOHKIUFXQNNP-UHFFFAOYSA-N','CCOC(=O)C(C)C(O)c1ccc(OC)cc1','1'),
	(143664,0,0,'22675-79-2','Consistent with Molecular Formula','C5H14ClN',123.6253,NULL,'929B86A570972EEB-FICuS-01-66','929B86A570972EEB-FICTS-01-45','926721404F1AF7A5-uuuuu-01-F4','InChI=1S/C5H13N.ClH/c1-5(2,3)6-4;/h6H,1-4H3;1H','InChIKey=QBPCCKATNWNJQO-UHFFFAOYSA-N','CNC(C)(C)C.Cl',NULL),
	(143665,1,1,'60031-26-7','Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'FAB55C92C10222A5-FICuS-01-58','EEC38C27173DCC99-FICTS-01-61','FAB55C92C10222A5-uuuuu-01-07','InChI=1S/C18H14O3/c1-21-18(20)16-13-9-5-6-10-14(13)17(19)15(16)11-12-7-3-2-4-8-12/h2-11,16H,1H3/b15-11-','InChIKey=QAIQNSMTMIZJTF-PTNGSMBKSA-N','COC(=O)C1/C(=C/c2ccccc2)C(=O)c2ccccc21','1'),
	(143666,0,0,'39105-51-6','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'8D424F3D5D203466-FICuS-01-48','8D424F3D5D203466-FICTS-01-27','8D424F3D5D203466-uuuuu-01-F7','InChI=1S/C11H12O3/c1-8(12)10-5-2-9(3-6-10)4-7-11(13)14/h2-3,5-6H,4,7H2,1H3,(H,13,14)','InChIKey=LALDELVQASOQTB-UHFFFAOYSA-N','CC(=O)c1ccc(CCC(=O)O)cc1',NULL),
	(143667,0,1,NULL,'Consistent with Molecular Formula','C17H14O',234.297,NULL,'490EB4C121FB7790-FICuS-01-55','490EB4C121FB7790-FICTS-01-34','1C483362B5DBFC55-uuuuu-01-14','InChI=1S/C17H14O/c1-12-5-4-6-13(9-12)10-15-11-14-7-2-3-8-16(14)17(15)18/h2-10H,11H2,1H3/b15-10+','InChIKey=VVLDMLRTNDUXKS-XNTDXEJSSA-N','Cc1cccc(/C=C2\\Cc3ccccc3C2=O)c1','1'),
	(143668,1,0,'29427-69-8','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'CB39F256F21870DC-FICuS-01-6A','CB39F256F21870DC-FICTS-01-49','CB39F256F21870DC-uuuuu-01-19','InChI=1S/C10H8O3/c11-9-5-8(10(12)13)6-3-1-2-4-7(6)9/h1-4,8H,5H2,(H,12,13)','InChIKey=HXLJFMRZKCSTQD-UHFFFAOYSA-N','O=C1CC(C(=O)O)c2ccccc21','1'),
	(143669,0,1,'5706-19-4','Consistent with Molecular Formula','C16H11BrO',299.1663,NULL,'6916EA94D02C4F4E-FICuS-01-6C','6916EA94D02C4F4E-FICTS-01-4B','32360A4510A571A9-uuuuu-01-D7','InChI=1S/C16H11BrO/c17-14-7-5-11(6-8-14)9-13-10-12-3-1-2-4-15(12)16(13)18/h1-9H,10H2/b13-9+','InChIKey=OXSRYCQUCRVPGD-UKTHLTGXSA-N','O=C1/C(=C/c2ccc(Br)cc2)Cc2ccccc21','1'),
	(143670,0,0,NULL,'Consistent with Molecular Formula','C5H14BrN',168.0763,NULL,'7DA3FF66BE895E18-FICuS-01-89','7DA3FF66BE895E18-FICTS-01-68','926721404F1AF7A5-uuuuu-01-F4','InChI=1S/C5H13N.BrH/c1-5(2,3)6-4;/h6H,1-4H3;1H','InChIKey=AAMSJWOJGWQSBE-UHFFFAOYSA-N','Br.CNC(C)(C)C',NULL),
	(143671,2,0,NULL,'Consistent with Molecular Formula','C22H25NO',319.4456,NULL,'3CEEE81A822874A1-FICuS-01-67','3CEEE81A822874A1-FICTS-01-46','3CEEE81A822874A1-uuuuu-01-16','InChI=1S/C22H25NO/c1-16-21(23(16)20-10-6-3-7-11-20)22(24)19-14-12-18(13-15-19)17-8-4-2-5-9-17/h2,4-5,8-9,12-16,20-21H,3,6-7,10-11H2,1H3','InChIKey=LLSKEKBOVLLBNO-UHFFFAOYSA-N','CC1C(C(=O)c2ccc(-c3ccccc3)cc2)N1C1CCCCC1','1'),
	(143672,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C16H16?2Br2O2',400.1092,NULL,'E6AB31BDC8C0C530-FICuS-01-78','E6AB31BDC8C0C530-FICTS-01-57','E6AB31BDC8C0C530-uuuuu-01-27','InChI=1S/C6H6.C6H5.C4H5Br2O2/c2*1-2-4-6-5-3-1;1-8-4(7)3(6)2-5/h1-6H;1-5H;2-3H,1H3','InChIKey=AYYSDXFLPFSIDG-UHFFFAOYSA-N','*C(Br)C(Br)C(=O)OC.*c1ccccc1.c1ccccc1','1'),
	(143673,0,1,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'7C3DB98759D846A6-FICuS-01-6D','7C3DB98759D846A6-FICTS-01-4C','7C3DB98759D846A6-uuuuu-01-1C','InChI=1S/C17H17NO/c1-18(2)16(14-9-5-3-6-10-14)13-17(19)15-11-7-4-8-12-15/h3-13H,1-2H3','InChIKey=PJGPZAIAGSXQAI-UHFFFAOYSA-N','CN(C)/C(=C\\C(=O)c1ccccc1)c1ccccc1','1'),
	(143674,0,1,NULL,'Consistent with Molecular Formula','C16H13BrO2',317.1815,NULL,'96B6B98965E15E8B-FICuS-01-6F','96B6B98965E15E8B-FICTS-01-4E','96B6B98965E15E8B-uuuuu-01-1E','InChI=1S/C16H13BrO2/c1-19-16(18)15(17)11-12-7-9-14(10-8-12)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=RGGVWXUYROMMOC-UHFFFAOYSA-N','COC(=O)/C(Br)=C/c1ccc(-c2ccccc2)cc1','1'),
	(143675,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H7BrO3 in C6H6BrDO3','C6H7BrO3',207.0235,NULL,'75B4D084D8147E4C-FICuS-01-5D','75B4D084D8147E4C-FICTS-01-3C','B772987E7F8CC1FC-uuuuu-01-3A','InChI=1S/C6H7BrO3/c1-4(8)3-5(7)6(9)10-2/h3H,1-2H3/b5-3-','InChIKey=IUVNVBLAKPGUES-HYXAFXHYSA-N','COC(=O)/C(Br)=C/C(C)=O','1'),
	(143676,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C16H16?2O',224.3018,NULL,'C47AA2CAA43DCF01-FICuS-01-83','C47AA2CAA43DCF01-FICTS-01-62','2734BBAEC40A18DF-uuuuu-01-2B','InChI=1S/C6H6.C6H5.C4H5O/c2*1-2-4-6-5-3-1;1-2-3-4-5/h1-6H;1-5H;2-3H,1H3/b;;3-2+','InChIKey=CHIMEGQAYVRZRU-CITOEQSFSA-N','*C(=O)/C=C/C.*c1ccccc1.c1ccccc1','1'),
	(143677,0,0,'2923-28-6','No Comparision - Unparameterized Atom - Ag(a8) connected atoms =[ ]','CHAgF3O3S',257.9403,'Silver triflate\nSilver trifluoromethylsulfonate\nSilver trifluoromethanesulfonate\nSilver(I) trifluoromethanesulfonate\nMethanesulfonic acid, trifluoro-, silver(1+) salt\nMethanesulfonic acid, trifluoro-, silver(1+) salt','E00E62C151B39D34-FICuS-01-4C','E00E62C151B39D34-FICTS-01-2B','A61D85D6690A1032-uuuuu-01-EF','InChI=1S/CHF3O3S.Ag/c2-1(3,4)8(5,6)7;/h(H,5,6,7);','InChIKey=WCGIGOVLOFXAMG-UHFFFAOYSA-N','O=S(=O)(O)C(F)(F)F.[Ag]',NULL),
	(143678,2,0,NULL,'Consistent with Molecular Formula','C19H25IN2O',424.3238,NULL,'C9ADF3DC04D4402C-FICuS-01-7D','C9ADF3DC04D4402C-FICTS-01-5C','F17CF27109BC2C74-uuuuu-01-15','InChI=1S/C19H25N2O.HI/c1-15(19(22)17-13-9-6-10-14-17)18(20-21(2,3)4)16-11-7-5-8-12-16;/h5-15,18,20H,1-4H3;1H/q+1;/p-1','InChIKey=WZTJVJNITSOUTC-UHFFFAOYSA-M','CC(C(=O)c1ccccc1)C(N[N+](C)(C)C)c1ccccc1.[I-]','1'),
	(143679,0,1,NULL,'Consistent with Molecular Formula','C15H10BrNO3',332.1529,NULL,'F86689DA4032F9D5-FICuS-01-68','F86689DA4032F9D5-FICTS-01-47','F86689DA4032F9D5-uuuuu-01-17','InChI=1S/C15H10BrNO3/c16-13(15(18)11-6-2-1-3-7-11)10-12-8-4-5-9-14(12)17(19)20/h1-10H','InChIKey=DZSJXVPSTCGWKG-UHFFFAOYSA-N','O=C(/C(Br)=C/c1ccccc1[N+](=O)[O-])c1ccccc1','1'),
	(143680,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C16H16?2O2',240.3012,NULL,'B11805667BD33514-FICuS-01-31','B11805667BD33514-FICTS-01-10','0C8F24D9E73D8FB8-uuuuu-01-35','InChI=1S/C6H6.C6H5.C4H5O2/c2*1-2-4-6-5-3-1;1-3-4(5)6-2/h1-6H;1-5H;1,3H,2H3','InChIKey=NXBDQJOFNOILNK-UHFFFAOYSA-N','*/C=C/C(=O)OC.*c1ccccc1.c1ccccc1','1'),
	(143681,0,0,'24623-25-4','Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'3BDA81848C3FCB5E-FICuS-01-89','3BDA81848C3FCB5E-FICTS-01-68','3BDA81848C3FCB5E-uuuuu-01-38','InChI=1S/C9H7NO3/c11-9-5-4-6-7(9)2-1-3-8(6)10(12)13/h1-3H,4-5H2','InChIKey=QIIWEVWPOBNGLP-UHFFFAOYSA-N','O=C1CCc2c1cccc2[N+](=O)[O-]',NULL),
	(143682,0,1,'66374-24-1','Consistent with Molecular Formula','C18H14O',246.308,NULL,'25AD4C6ACF3D1362-FICuS-01-6D','25AD4C6ACF3D1362-FICTS-01-4C','BEBFE3BF720B0E59-uuuuu-01-43','InChI=1S/C18H14O/c19-18-13-16(15-9-5-2-6-10-15)12-17(18)11-14-7-3-1-4-8-14/h1-11,13H,12H2/b17-11+','InChIKey=JPBJDGIGZLDEBO-GZTJUZNOSA-N','O=C1C=C(c2ccccc2)C/C1=C\\c1ccccc1','1'),
	(143683,0,0,'3470-54-0','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'E8EB0AFC748D192D-FICuS-01-8C','E8EB0AFC748D192D-FICTS-01-6B','E8EB0AFC748D192D-uuuuu-01-3B','InChI=1S/C9H9NO/c10-7-2-3-8-6(5-7)1-4-9(8)11/h2-3,5H,1,4,10H2','InChIKey=HODOSJNSRPXYBH-UHFFFAOYSA-N','Nc1ccc2c(c1)CCC2=O',NULL),
	(143684,0,0,'24623-24-3','Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'D77323EE8E9ECF41-FICuS-01-84','D77323EE8E9ECF41-FICTS-01-63','D77323EE8E9ECF41-uuuuu-01-33','InChI=1S/C9H7NO3/c11-9-4-2-6-1-3-7(10(12)13)5-8(6)9/h1,3,5H,2,4H2','InChIKey=MLRACZPAMDFORH-UHFFFAOYSA-N','O=C1CCc2ccc([N+](=O)[O-])cc21',NULL),
	(143685,1,0,'52045-41-7','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'E22EE6E837AA8726-FICuS-01-70','E22EE6E837AA8726-FICTS-01-4F','E22EE6E837AA8726-uuuuu-01-1F','InChI=1S/C10H11NO/c1-6-5-8-7(10(6)12)3-2-4-9(8)11/h2-4,6H,5,11H2,1H3','InChIKey=FCIDRKXQWRHLLJ-UHFFFAOYSA-N','CC1Cc2c(N)cccc2C1=O','1'),
	(143686,1,0,'51927-25-4','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'C8F53089AEA5DAB9-FICuS-01-8D','C8F53089AEA5DAB9-FICTS-01-6C','C8F53089AEA5DAB9-uuuuu-01-3C','InChI=1S/C10H9NO3/c1-6-5-8-7(10(6)12)3-2-4-9(8)11(13)14/h2-4,6H,5H2,1H3','InChIKey=USCDJVHXWQMMRH-UHFFFAOYSA-N','CC1Cc2c(cccc2[N+](=O)[O-])C1=O','1'),
	(143687,1,0,'52313-46-9','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'7A2F10703CB2374E-FICuS-01-4C','7A2F10703CB2374E-FICTS-01-2B','7A2F10703CB2374E-uuuuu-01-FB','InChI=1S/C14H16O4/c1-3-18-14(17)12(10(2)15)9-13(16)11-7-5-4-6-8-11/h4-8,12H,3,9H2,1-2H3','InChIKey=YZRBASVLKZJUQM-UHFFFAOYSA-N','CCOC(=O)C(CC(=O)c1ccccc1)C(C)=O','1'),
	(143688,0,0,'58161-35-6','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'626DA78DD1497DB8-FICuS-01-74','626DA78DD1497DB8-FICTS-01-53','626DA78DD1497DB8-uuuuu-01-23','InChI=1S/C11H11NO2/c1-7(13)12-9-3-4-10-8(6-9)2-5-11(10)14/h3-4,6H,2,5H2,1H3,(H,12,13)','InChIKey=GHUPGGYDRVSZSW-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)CCC2=O',NULL),
	(143689,0,0,'69975-65-1','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'51FC8701456295E5-FICuS-01-3F','51FC8701456295E5-FICTS-01-1E','51FC8701456295E5-uuuuu-01-EE','InChI=1S/C9H9NO/c10-7-3-1-6-2-4-9(11)8(6)5-7/h1,3,5H,2,4,10H2','InChIKey=UOJCPAAEKXNPQT-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)CC2',NULL),
	(143690,0,0,'25724-79-2','Consistent with Molecular Formula','C10H7NO',157.1714,NULL,'83317D334C401108-FICuS-01-1C','83317D334C401108-FICTS-01-FB','83317D334C401108-uuuuu-01-CB','InChI=1S/C10H7NO/c11-6-7-1-3-9-8(5-7)2-4-10(9)12/h1,3,5H,2,4H2','InChIKey=CAJDYMAFIOUARK-UHFFFAOYSA-N','N#Cc1ccc2c(c1)CCC2=O',NULL),
	(143691,0,0,'55933-63-6','Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'2A17DE6291B7E12F-FICuS-01-64','2A17DE6291B7E12F-FICTS-01-43','2A17DE6291B7E12F-uuuuu-01-13','InChI=1S/C20H19NO/c1-15(2)21-14-18(20(22)17-11-7-4-8-12-17)13-19(21)16-9-5-3-6-10-16/h3-15H,1-2H3','InChIKey=BUUIBBMLERLJPU-UHFFFAOYSA-N','CC(C)n1cc(C(=O)c2ccccc2)cc1-c1ccccc1',NULL),
	(143692,0,0,NULL,'Consistent with Molecular Formula','C30H19ClO2',446.9319,NULL,'E8CA31317FF8060F-FICuS-01-67','E8CA31317FF8060F-FICTS-01-46','E8CA31317FF8060F-uuuuu-01-16','InChI=1S/C30H19ClO2/c31-28-24-19-11-10-18-23(24)26(29(32)21-14-6-2-7-15-21)25(20-12-4-1-5-13-20)27(28)30(33)22-16-8-3-9-17-22/h1-19H','InChIKey=NOUMTVJPRRYJEK-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(-c2ccccc2)c(C(=O)c2ccccc2)c2ccccc2c1Cl',NULL),
	(143693,3,0,'65150-68-7','Consistent with Molecular Formula','C13H20N2O5',284.3114,NULL,'016416B58A2F04CC-FICuS-01-4B','016416B58A2F04CC-FICTS-01-2A','016416B58A2F04CC-uuuuu-01-FA','InChI=1S/C13H20N2O5/c1-8-6-15(13(17)14(2)12(8)16)11-5-9(19-4)10(20-11)7-18-3/h6,9-11H,5,7H2,1-4H3','InChIKey=XUYFDMFCAKVUOO-UHFFFAOYSA-N','COCC1OC(n2cc(C)c(=O)n(C)c2=O)CC1OC','1'),
	(143694,4,0,'57099-08-8','Consistent with Molecular Formula','C15H23N5O4',337.3778,NULL,'FCAADAC4C9B4DD93-FICuS-01-B4','FCAADAC4C9B4DD93-FICTS-01-93','FCAADAC4C9B4DD93-uuuuu-01-63','InChI=1S/C15H23N5O4/c1-19(2)13-10-14(17-7-16-13)20(8-18-10)15-12(23-5)11(22-4)9(24-15)6-21-3/h7-9,11-12,15H,6H2,1-5H3','InChIKey=YXMRAWLSVCPKRV-UHFFFAOYSA-N','COCC1OC(n2cnc3c(N(C)C)ncnc32)C(OC)C1OC','1'),
	(143695,0,0,'40066-33-9','Consistent with Molecular Formula','C18H19Cl2N5',376.2876,'2,4,6-Quinazolinetriamine, N(6)-[(3,4-dichlorophenyl)methyl]-N(6)-ethyl-5-methyl-','3FBB5C8458A5B1DB-FICuS-01-84','3FBB5C8458A5B1DB-FICTS-01-63','3FBB5C8458A5B1DB-uuuuu-01-33','InChI=1S/C18H19Cl2N5/c1-3-25(9-11-4-5-12(19)13(20)8-11)15-7-6-14-16(10(15)2)17(21)24-18(22)23-14/h4-8H,3,9H2,1-2H3,(H4,21,22,23,24)','InChIKey=VADOLDYAUSTMFK-UHFFFAOYSA-N','CCN(Cc1ccc(Cl)c(Cl)c1)c1ccc2nc(N)nc(N)c2c1C',NULL),
	(143696,0,0,'487-21-8','Consistent with Molecular Formula','C6H4N4O2',164.1232,'2,4-Pteridinediol\n2,4-Dihydroxypteridine\n2,4(3H,8H)-Pteridinedione\n2,4(1H,3H)-Pteridinedione\nLumazine\nLumazine','6EB418D53C4BC25D-FICuS-01-74','6EB418D53C4BC25D-FICTS-01-53','6EB418D53C4BC25D-uuuuu-01-23','InChI=1S/C6H4N4O2/c11-5-3-4(8-2-1-7-3)9-6(12)10-5/h1-2H,(H2,8,9,10,11,12)','InChIKey=UYEUUXMDVNYCAM-UHFFFAOYSA-N','Oc1nc(O)c2nccnc2n1',NULL),
	(143697,0,0,'5424-01-1','Consistent with Molecular Formula','C5H5N3O2',139.1134,NULL,'7A33878FCBA6F834-FICuS-01-73','7A33878FCBA6F834-FICTS-01-52','7A33878FCBA6F834-uuuuu-01-22','InChI=1S/C5H5N3O2/c6-4-3(5(9)10)7-1-2-8-4/h1-2H,(H2,6,8)(H,9,10)','InChIKey=ZAGZIOYVEIDDJA-UHFFFAOYSA-N','Nc1nccnc1C(=O)O',NULL),
	(143698,2,0,'24543-30-4','Consistent with Molecular Formula','C9H13N3O4',227.2194,NULL,'27AE6CD403612DB0-FICuS-01-59','27AE6CD403612DB0-FICTS-01-38','27AE6CD403612DB0-uuuuu-01-08','InChI=1S/C9H13N3O4/c1-10-6-8(11(13)14)3-2-4-9(5-8,7-10)12(15)16/h2-3H,4-7H2,1H3','InChIKey=UJTVOFSDBXXRSP-UHFFFAOYSA-N','CN1CC2([N+](=O)[O-])C=CCC([N+](=O)[O-])(C1)C2','1'),
	(143699,0,0,'5943-92-0','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'F5C06400FEB40152-FICuS-01-48','F5C06400FEB40152-FICTS-01-27','F5C06400FEB40152-uuuuu-01-F7','InChI=1S/C14H16N2O2/c17-13-11-8-4-5-9-12(11)15-14(18)16(13)10-6-2-1-3-7-10/h4-5,8-10H,1-3,6-7H2,(H,15,18)','InChIKey=GCLQRXZTSYKTLA-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)n1C1CCCCC1',NULL),
	(143700,0,1,NULL,'Consistent with Molecular Formula','C8H2F6N4S2',332.241,NULL,'24E899FFB5D27987-FICuS-01-74','39217A16EC03DB3B-FICTS-01-3A','24E899FFB5D27987-uuuuu-01-23','InChI=1S/C8H2F6N4S2/c9-7(10,11)5-15-1(3(19)17-5)2-4(20)18-6(16-2)8(12,13)14/h(H,15,17,19)(H,16,18,20)/b2-1-','InChIKey=LWSFYXRQUOOCRS-UPHRSURJSA-N','FC(F)(F)C1=N/C(=C2\\N=C(C(F)(F)F)N=C2S)C(S)=N1','1'),
	(143701,0,0,'60012-46-6','Consistent with Molecular Formula','C7H6Cl3N3O2',270.5023,'Carbamic acid, (trichloropyrazinyl)-, ethyl ester','7583F69D391432E6-FICuS-01-48','7583F69D391432E6-FICTS-01-27','7583F69D391432E6-uuuuu-01-F7','InChI=1S/C7H6Cl3N3O2/c1-2-15-7(14)13-6-5(10)11-3(8)4(9)12-6/h2H2,1H3,(H,12,13,14)','InChIKey=YWBBFBURBFCXTB-UHFFFAOYSA-N','CCOC(=O)Nc1nc(Cl)c(Cl)nc1Cl',NULL),
	(143702,0,0,NULL,'Consistent with Molecular Formula','C5H3Cl3N4O2',257.4633,'Urea, N-hydroxy-N\'-(trichloropyrazinyl)-','2ED1DDE796D8EDA9-FICuS-01-A5','5E2B3B64CCDF2A2A-FICTS-01-69','2ED1DDE796D8EDA9-uuuuu-01-54','InChI=1S/C5H3Cl3N4O2/c6-1-2(7)10-4(3(8)9-1)11-5(13)12-14/h14H,(H2,10,11,12,13)','InChIKey=KMLLSAMUWKZYIA-UHFFFAOYSA-N','O=C(NO)Nc1nc(Cl)c(Cl)nc1Cl',NULL),
	(143703,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl2N4O4',323.1352,NULL,'F0AEFA097565A701-FICuS-01-63','F0AEFA097565A701-FICTS-01-42','F0AEFA097565A701-uuuuu-01-12','InChI=1S/C10H12Cl2N4O4/c1-3-19-9(17)15-7-5(11)13-6(12)8(14-7)16-10(18)20-4-2/h3-4H2,1-2H3,(H2,14,15,16,17,18)','InChIKey=ODASJHNRDRTPJX-UHFFFAOYSA-N','CCOC(=O)Nc1nc(NC(=O)OCC)c(Cl)nc1Cl',NULL),
	(143704,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O4',254.245,NULL,'F8478BA88346F292-FICuS-01-5B','F8478BA88346F292-FICTS-01-3A','F8478BA88346F292-uuuuu-01-0A','InChI=1S/C10H14N4O4/c1-3-17-9(15)13-7-5-11-6-8(12-7)14-10(16)18-4-2/h5-6H,3-4H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=ALZLDSHFPRJWPZ-UHFFFAOYSA-N','CCOC(=O)Nc1cncc(NC(=O)OCC)n1',NULL),
	(143705,0,0,NULL,'Consistent with Molecular Formula','C4H4N6S',168.1758,NULL,'DFA8A99C8FF162C5-FICuS-01-95','DFA8A99C8FF162C5-FICTS-01-74','DFA8A99C8FF162C5-uuuuu-01-44','InChI=1S/C4H4N6S/c5-1-2(6)8-4-3(7-1)9-11-10-4/h(H2,5,7,9)(H2,6,8,10)','InChIKey=PGJPILXNTCDVSE-UHFFFAOYSA-N','Nc1nc2nsnc2nc1N',NULL),
	(143706,1,0,'62625-13-2','Consistent with Molecular Formula','C13H15Cl2NO4S',352.2318,'DL-Methionine, N-[(2,4-dichlorophenoxy)acetyl]-','7C19424143AD8A11-FICuS-01-3D','7C19424143AD8A11-FICTS-01-1C','7C19424143AD8A11-uuuuu-01-EC','InChI=1S/C13H15Cl2NO4S/c1-21-5-4-10(13(18)19)16-12(17)7-20-11-3-2-8(14)6-9(11)15/h2-3,6,10H,4-5,7H2,1H3,(H,16,17)(H,18,19)','InChIKey=UJTANULYSZODGX-UHFFFAOYSA-N','CSCCC(NC(=O)COc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(143707,0,1,'93003-68-0','Consistent with Molecular Formula','C13H13N5OS2',319.3986,NULL,'0B4F9888DA95218B-FICuS-01-64','0B4F9888DA95218B-FICTS-01-43','0B4F9888DA95218B-uuuuu-01-13','InChI=1S/C13H13N5OS2/c1-9(19)18(11-5-3-2-4-6-11)13-16-10(8-21-13)7-15-17-12(14)20/h2-8H,1H3,(H3,14,17,20)','InChIKey=IKPDYOWNOAPPMS-UHFFFAOYSA-N','CC(=O)N(c1ccccc1)c1nc(/C=N/NC(N)=S)cs1','1'),
	(143708,2,0,NULL,'Consistent with Molecular Formula','C14H26N2O4',286.3704,NULL,'19175CBACB5C39B5-FICuS-01-74','19175CBACB5C39B5-FICTS-01-53','19175CBACB5C39B5-uuuuu-01-23','InChI=1S/C14H26N2O4/c1-8(2)6-11(13(17)18)15-10(5)16-12(14(19)20)7-9(3)4/h8-9,11-12H,6-7H2,1-5H3,(H,15,16)(H,17,18)(H,19,20)','InChIKey=SJXAMRRJSHGCDM-UHFFFAOYSA-N','C/C(=N\\C(CC(C)C)C(=O)O)NC(CC(C)C)C(=O)O','1'),
	(143709,0,0,'40229-93-4','Consistent with Molecular Formula','C11H10BrN3O2S',328.1829,NULL,'4B40A58D1C90DC53-FICuS-01-5F','4B40A58D1C90DC53-FICTS-01-3E','A4847BABED0375EE-uuuuu-01-35','InChI=1S/C11H9N3O2S.BrH/c15-14(16)9-3-1-8(2-4-9)10-7-17-11-12-5-6-13(10)11;/h1-4,7H,5-6H2;1H','InChIKey=UXNNSWCGPRLSJP-UHFFFAOYSA-N','Br.O=[N+]([O-])c1ccc(C2=CSC3=NCCN23)cc1',NULL),
	(143710,2,0,'73664-84-3','Consistent with Molecular Formula','C19H28N2O4',348.4412,'N,N\'-Bis(L-carboxyisobutylmethyl)benzamidine\nBenzamidine, N,N\'-bis(L-carboxyisobutylmethyl)-\nWLN: 1Y1&1YVQNUYR&MYVQ1Y1&1 -L\nL-Leucine, N-[[(1-carboxy-3-methylbutyl)amino]phenylmethylene]-, (S)-','418B77EEA55223AD-FICuS-01-65','418B77EEA55223AD-FICTS-01-44','418B77EEA55223AD-uuuuu-01-14','InChI=1S/C19H28N2O4/c1-12(2)10-15(18(22)23)20-17(14-8-6-5-7-9-14)21-16(19(24)25)11-13(3)4/h5-9,12-13,15-16H,10-11H2,1-4H3,(H,20,21)(H,22,23)(H,24,25)','InChIKey=SXSUAHINKAZKLI-UHFFFAOYSA-N','CC(C)CC(/N=C(/NC(CC(C)C)C(=O)O)c1ccccc1)C(=O)O','1'),
	(143711,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'12B3DF358F0056C9-FICuS-01-56','12B3DF358F0056C9-FICTS-01-35','12B3DF358F0056C9-uuuuu-01-05','InChI=1S/C20H22N2O4/c1-14(21-17(19(23)24)12-15-8-4-2-5-9-15)22-18(20(25)26)13-16-10-6-3-7-11-16/h2-11,17-18H,12-13H2,1H3,(H,21,22)(H,23,24)(H,25,26)','InChIKey=ZTGYAMFBBZYPFR-UHFFFAOYSA-N','C/C(=N\\C(Cc1ccccc1)C(=O)O)NC(Cc1ccccc1)C(=O)O','1'),
	(143712,1,0,NULL,'Consistent with Molecular Formula','C13H15Cl2NO4S',352.2318,NULL,'7C19424143AD8A11-FICuS-01-3D','7C19424143AD8A11-FICTS-01-1C','7C19424143AD8A11-uuuuu-01-EC','InChI=1S/C13H15Cl2NO4S/c1-21-5-4-10(13(18)19)16-12(17)7-20-11-3-2-8(14)6-9(11)15/h2-3,6,10H,4-5,7H2,1H3,(H,16,17)(H,18,19)','InChIKey=UJTANULYSZODGX-UHFFFAOYSA-N','CSCCC(NC(=O)COc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(143713,1,0,NULL,'No Comparision - Unparameterized Atom - P(a13) connected atoms =[ O O O ]','C7H18NO5P',227.1967,NULL,'A099931297C2E48C-FICuS-01-52','A099931297C2E48C-FICTS-01-31','B895FE5DC726D26F-uuuuu-01-36','InChI=1S/C4H11O3P.C3H7NO2/c1-2-3-4-7-8(5)6;1-2(4)3(5)6/h8H,2-4H2,1H3,(H,5,6);2H,4H2,1H3,(H,5,6)','InChIKey=SLJVOFIXQOQWPC-UHFFFAOYSA-N','CC(N)C(=O)O.CCCCO[PH](=O)O','1'),
	(143714,0,0,'56119-96-1','Consistent with Molecular Formula','C15H11N3O2',265.2708,'F 691','D5FB03D85F4161F2-FICuS-01-66','74D5C104CA316E8A-FICTS-01-3E','D5FB03D85F4161F2-uuuuu-01-15','InChI=1S/C15H11N3O2/c1-8-7-11(19)13-9(16-8)4-5-10-14(13)18-15(17-10)12-3-2-6-20-12/h2-7H,1H3,(H,16,19)(H,17,18)','InChIKey=NYRSQWAKUMYFLI-UHFFFAOYSA-N','Cc1cc(O)c2c(ccc3nc(-c4ccco4)[nH]c32)n1',NULL),
	(143715,2,0,'3200-06-4','Consistent with Molecular Formula','C26H35NO7',473.565,'Nafronyl oxalate\nLS-121\nLS 121\nIridus\nEU-1806\nDubimax\nDusodril\nPraxilene\nNaftidrofuryl oxalate\n2-(Diethylamino)ethyl tetrahydro-.alpha.-(1-naphthylmethyl)-2-furanpropionate oxalate (1:1)\n2-Furanpropionic acid, tetrahydro-.alpha.-(1-naphthylmethyl)-, 2-(diethylamino)ethyl esteroxalate (1:1)\n2-Furanpropanoic acid, tetrahydro-.alpha.-(1-naphthalenylmethyl)-, 2-(diethylamino)ethyl ester, ethanedioate (1:1)\n2-Furanpropionic acid, tetrahydro-.alpha.-(1-naphthylmethyl)-, 2-(diethylamino)ethyl ester oxalate (1:1)\n2-Furanpropionic acid, tetrahydro-.alpha.-(1-naphthylmethyl)-, 2-(diethylamino)ethyl ester oxalate (1:1)','1CB500D1B5E50180-FICuS-01-41','1CB500D1B5E50180-FICTS-01-20','E6A66FA9C2B2AD6E-uuuuu-01-47','InChI=1S/C24H33NO3.C2H2O4/c1-3-25(4-2)14-16-28-24(26)21(18-22-12-8-15-27-22)17-20-11-7-10-19-9-5-6-13-23(19)20;3-1(4)2(5)6/h5-7,9-11,13,21-22H,3-4,8,12,14-18H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=SSAJNPNVUYMUCI-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(Cc1cccc2ccccc12)CC1CCCO1.O=C(O)C(=O)O','1'),
	(143716,0,1,'2081-14-3','Consistent with Molecular Formula','C10H20N4',196.2948,NULL,'BA82EDB8E767D499-FICuS-01-8A','BA82EDB8E767D499-FICTS-01-69','BA82EDB8E767D499-uuuuu-01-39','InChI=1S/C10H20N4/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14/h1-10H2','InChIKey=IHYRHUMXZJAZMG-UHFFFAOYSA-N','C1CCN(/N=N/N2CCCCC2)CC1','1'),
	(143717,1,0,NULL,'Consistent with Molecular Formula','C13H22N2',206.3302,NULL,'02CAC02C9185D3AD-FICuS-01-68','02CAC02C9185D3AD-FICTS-01-47','02CAC02C9185D3AD-uuuuu-01-17','InChI=1S/C13H22N2/c1-13(15(4)5,11-14(2)3)12-9-7-6-8-10-12/h6-10H,11H2,1-5H3','InChIKey=RMPPRMAVENOMRR-UHFFFAOYSA-N','CN(C)CC(C)(c1ccccc1)N(C)C','1'),
	(143718,0,1,'68970-14-9','Consistent with Molecular Formula','C8H16N4',168.2412,NULL,'A7E0CDB58ECC1C38-FICuS-01-94','A7E0CDB58ECC1C38-FICTS-01-73','A7E0CDB58ECC1C38-uuuuu-01-43','InChI=1S/C8H16N4/c1-2-6-11(5-1)9-10-12-7-3-4-8-12/h1-8H2','InChIKey=SEIJRWOELPBXGQ-UHFFFAOYSA-N','C1CCN(/N=N/N2CCCC2)C1','1'),
	(143719,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'20B9CD9235571473-FICuS-01-39','20B9CD9235571473-FICTS-01-18','20B9CD9235571473-uuuuu-01-E8','InChI=1S/C14H12N2O3/c1-2-18-16-14(17)19-13(15-16)12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,2H2,1H3','InChIKey=QORHNEKDCBFUFW-UHFFFAOYSA-N','CCOn1nc(-c2cccc3ccccc23)oc1=O',NULL),
	(143720,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'81507DE9EEF9B1BA-FICuS-01-8D','01989467DF59C3CE-FICTS-01-48','81507DE9EEF9B1BA-uuuuu-01-3C','InChI=1S/C11H12N2O2/c1-7(2)8-3-5-9(6-4-8)10-12-13-11(14)15-10/h3-7H,1-2H3,(H,13,14)','InChIKey=BMHMAEDSRHFCIW-UHFFFAOYSA-N','CC(C)c1ccc(-c2n[nH]c(=O)o2)cc1',NULL),
	(143721,0,0,'83725-79-5','Consistent with Molecular Formula','C8H5N3O4',207.1452,NULL,'1CB6B374D0C20299-FICuS-01-50','427B08B8D1576DC6-FICTS-01-3B','1CB6B374D0C20299-uuuuu-01-FF','InChI=1S/C8H5N3O4/c12-8-10-9-7(15-8)5-3-1-2-4-6(5)11(13)14/h1-4H,(H,10,12)','InChIKey=ZJSUVFMYVANOMJ-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2[N+](=O)[O-])o1',NULL),
	(143722,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'7568EA40A4A1298C-FICuS-01-58','7568EA40A4A1298C-FICTS-01-37','7568EA40A4A1298C-uuuuu-01-07','InChI=1S/C10H10N2O3/c1-2-14-12-10(13)15-9(11-12)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=AVVFDTWEAVFUCJ-UHFFFAOYSA-N','CCOn1nc(-c2ccccc2)oc1=O',NULL),
	(143723,0,0,'60838-24-6','Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'F2DA52E80BCF5B2A-FICuS-01-8D','390CB2639118BC63-FICTS-01-23','F2DA52E80BCF5B2A-uuuuu-01-3C','InChI=1S/C7H5N3O2/c11-7-10-9-6(12-7)5-3-1-2-4-8-5/h1-4H,(H,10,11)','InChIKey=UVZMUJAAUABKNM-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccn2)o1',NULL),
	(143724,0,0,'2845-82-1','Consistent with Molecular Formula','C7H5N3O2',163.1354,'Neovadrine\n1,3,4-Oxadiazol-2(3H)-one, 5-(4-pyridinyl)-\n.DELTA.2-1,3,4-Oxadiazolin-5-one, 2-(4-pyridyl)-\nS 57','2772849A8B391E73-FICuS-01-45','6990A17ECEDE8F10-FICTS-01-5C','2772849A8B391E73-uuuuu-01-F4','InChI=1S/C7H5N3O2/c11-7-10-9-6(12-7)5-1-3-8-4-2-5/h1-4H,(H,10,11)','InChIKey=ZSRKMMIFJWHGDV-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccncc2)o1',NULL),
	(143725,2,0,NULL,'Consistent with Molecular Formula','C17H24BrNO',338.2867,NULL,'DFF14657BED4843E-FICuS-01-81','DFF14657BED4843E-FICTS-01-60','DFF14657BED4843E-uuuuu-01-30','InChI=1S/C17H24BrNO/c1-13(14-9-5-3-6-10-14)19-16(20)17(2,18)15-11-7-4-8-12-15/h3,5-6,9-10,13,15H,4,7-8,11-12H2,1-2H3,(H,19,20)','InChIKey=KAROBSIXJPFOGQ-UHFFFAOYSA-N','CC(NC(=O)C(C)(Br)C1CCCCC1)c1ccccc1','1'),
	(143726,1,0,NULL,'Consistent with Molecular Formula','C9H15BrO2',235.1203,NULL,'60A3C99A137861F4-FICuS-01-4B','60A3C99A137861F4-FICTS-01-2A','60A3C99A137861F4-uuuuu-01-FA','InChI=1S/C9H15BrO2/c1-9(10,8(11)12)7-5-3-2-4-6-7/h7H,2-6H2,1H3,(H,11,12)','InChIKey=DPALEYLJJMZHKY-UHFFFAOYSA-N','CC(Br)(C(=O)O)C1CCCCC1','1'),
	(143727,1,0,'6051-13-4','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'02330E165730793B-FICuS-01-1F','02330E165730793B-FICTS-01-FE','02330E165730793B-uuuuu-01-CE','InChI=1S/C9H16O2/c1-7(9(10)11)8-5-3-2-4-6-8/h7-8H,2-6H2,1H3,(H,10,11)','InChIKey=VRLUSLNMNQAPOH-UHFFFAOYSA-N','CC(C(=O)O)C1CCCCC1','1'),
	(143728,1,0,'1565-75-9','Consistent with Molecular Formula','C10H14O',150.22,NULL,'725FAF52634B3C3C-FICuS-01-64','725FAF52634B3C3C-FICTS-01-43','725FAF52634B3C3C-uuuuu-01-13','InChI=1S/C10H14O/c1-3-10(2,11)9-7-5-4-6-8-9/h4-8,11H,3H2,1-2H3','InChIKey=XGLHYBVJPSZXIF-UHFFFAOYSA-N','CCC(C)(O)c1ccccc1','1'),
	(143729,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'C87A6D1DFC3CB961-FICuS-01-8A','F73D9CDE07E5654C-FICTS-01-62','C87A6D1DFC3CB961-uuuuu-01-39','InChI=1S/C12H8N2O2/c15-12-14-13-11(16-12)10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H,14,15)','InChIKey=IKWOQGMVLATZJW-UHFFFAOYSA-N','O=c1[nH]nc(-c2cccc3ccccc23)o1',NULL),
	(143730,1,0,'55341-86-1','Consistent with Molecular Formula','C12H16BrNO',270.1685,NULL,'5C54B894F8DC1D97-FICuS-01-79','5C54B894F8DC1D97-FICTS-01-58','5C54B894F8DC1D97-uuuuu-01-28','InChI=1S/C12H16BrNO/c1-12(2,3)14-11(15)10(13)9-7-5-4-6-8-9/h4-8,10H,1-3H3,(H,14,15)','InChIKey=VXEFRBVOWZKXBA-UHFFFAOYSA-N','CC(C)(C)NC(=O)C(Br)c1ccccc1','1'),
	(143731,0,0,'1128-00-3','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'576B6EFD461BF8B3-FICuS-01-80','47EC4B18D021B7D3-FICTS-01-3F','576B6EFD461BF8B3-uuuuu-01-2F','InChI=1S/C9H15NO2/c1-2-12-9(11)7-5-3-4-6-8(7)10/h2-6,10H2,1H3','InChIKey=JBZVWABPSHNPIK-UHFFFAOYSA-N','CCOC(=O)C1=C(N)CCCC1',NULL),
	(143732,1,0,'21511-90-0','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'87FD05FE137E5FFD-FICuS-01-95','87FD05FE137E5FFD-FICTS-01-74','87FD05FE137E5FFD-uuuuu-01-44','InChI=1S/C16H17NO/c1-13(18)17-16(15-10-6-3-7-11-15)12-14-8-4-2-5-9-14/h2-11,16H,12H2,1H3,(H,17,18)','InChIKey=MKZOFRYJWCKOMZ-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)c1ccccc1','1'),
	(143733,0,2,'19838-99-4','Consistent with Molecular Formula','C20H24N2',292.423,NULL,'70B5D75A8765AE1C-FICuS-01-6A','70B5D75A8765AE1C-FICTS-01-49','70B5D75A8765AE1C-uuuuu-01-19','InChI=1S/C20H24N2/c1-15(2)19(17-11-7-5-8-12-17)21-22-20(16(3)4)18-13-9-6-10-14-18/h5-16H,1-4H3','InChIKey=SAZJQRZEFJJZJF-UHFFFAOYSA-N','CC(C)/C(=N\\N=C(\\c1ccccc1)C(C)C)c1ccccc1','1'),
	(143734,3,0,'53319-73-6','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'7C7A0BB239DC635B-FICuS-01-72','E1E299DA42ADCAD1-FICTS-01-6E','7C7A0BB239DC635B-uuuuu-01-21','InChI=1S/C9H12O3/c1-5-3-2-4-6-7(5)9(11)12-8(6)10/h5-7H,2-4H2,1H3','InChIKey=QXBYUPMEYVDXIQ-UHFFFAOYSA-N','CC1CCCC2C(=O)OC(=O)C12','1'),
	(143735,0,0,'40801-09-0','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'5B06B9F3E93EC0B5-FICuS-01-78','5B06B9F3E93EC0B5-FICTS-01-57','5B06B9F3E93EC0B5-uuuuu-01-27','InChI=1S/C10H13NO4/c1-5-7(9(12)14-3)8(6(2)11-5)10(13)15-4/h11H,1-4H3','InChIKey=LQWZQGXYZHIWML-UHFFFAOYSA-N','COC(=O)c1c(C)[nH]c(C)c1C(=O)OC',NULL),
	(143736,0,1,'41278-43-7','Consistent with Molecular Formula','C15H12N2',220.2732,NULL,'75F42E62B4C29287-FICuS-01-51','13F61FAE62884324-FICTS-01-28','75F42E62B4C29287-uuuuu-01-00','InChI=1S/C15H12N2/c16-11-14(12-7-3-1-4-8-12)15(17)13-9-5-2-6-10-13/h1-10H,17H2','InChIKey=KEKPTCUUOVEUNV-UHFFFAOYSA-N','N#C/C(=C(/N)c1ccccc1)c1ccccc1','1'),
	(143737,0,1,'33831-72-0','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'513022C17CFA7073-FICuS-01-3A','003C99F9354B8E46-FICTS-01-32','513022C17CFA7073-uuuuu-01-E9','InChI=1S/C11H13NO2/c1-2-14-11(13)8-10(12)9-6-4-3-5-7-9/h3-8H,2,12H2,1H3','InChIKey=CGULTTSJZGXDBD-UHFFFAOYSA-N','CCOC(=O)/C=C(\\N)c1ccccc1','1'),
	(143738,0,1,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'B7BA17F355E68FF9-FICuS-01-86','D6A375309CDE01E3-FICTS-01-41','B7BA17F355E68FF9-uuuuu-01-35','InChI=1S/C12H15NO2/c1-3-15-12(14)9(2)11(13)10-7-5-4-6-8-10/h4-8H,3,13H2,1-2H3','InChIKey=DSDBLHWAXOMNIZ-UHFFFAOYSA-N','CCOC(=O)/C(C)=C(\\N)c1ccccc1','1'),
	(143739,0,0,'13148-46-4','Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'83F3F5160B7A2346-FICuS-01-46','D7D43C98293D2DB1-FICTS-01-4B','83F3F5160B7A2346-uuuuu-01-F5','InChI=1S/C16H17NO4/c1-3-20-15(18)13-9-14(16(19)21-4-2)12-8-6-10(17)5-7-11(12)13/h5-9H,3-4,17H2,1-2H3','InChIKey=SWWKTHAAJLVXEN-UHFFFAOYSA-N','CCOC(=O)c1cc(C(=O)OCC)c2ccc(N)ccc1-2',NULL),
	(143740,0,0,'3786-59-2','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'D24662FAC706F289-FICuS-01-5F','1947D711CEFCFB37-FICTS-01-5B','D24662FAC706F289-uuuuu-01-0E','InChI=1S/C14H11NO3/c1-2-18-14(17)12-10-7-5-3-4-6-9(10)11(8-15)13(12)16/h3-7,16H,2H2,1H3','InChIKey=VMDVGKVVEKUNRQ-UHFFFAOYSA-N','CCOC(=O)c1c2cccccc-2c(C#N)c1O',NULL),
	(143741,0,0,'1157-45-5','Consistent with Molecular Formula','C16H15BrO4',351.1961,NULL,'9DC8E94C1B08F9EF-FICuS-01-99','9DC8E94C1B08F9EF-FICTS-01-78','9DC8E94C1B08F9EF-uuuuu-01-48','InChI=1S/C16H15BrO4/c1-3-20-15(18)13-9-14(16(19)21-4-2)12-8-6-10(17)5-7-11(12)13/h5-9H,3-4H2,1-2H3','InChIKey=DZRYUGSINUWEOP-UHFFFAOYSA-N','CCOC(=O)c1cc(C(=O)OCC)c2ccc(Br)ccc1-2',NULL),
	(143742,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'BC843BD22FE97BC9-FICuS-01-8E','DDAE0ABF9FC0409B-FICTS-01-7E','BC843BD22FE97BC9-uuuuu-01-3D','InChI=1S/C14H13NO4/c1-18-13(16)10-8-6-4-3-5-7-9(8)11(12(10)15)14(17)19-2/h3-7H,15H2,1-2H3','InChIKey=BONLJWTZXGQUCT-UHFFFAOYSA-N','COC(=O)c1c2cccccc-2c(C(=O)OC)c1N',NULL),
	(143743,0,0,'3806-02-8','Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'9B065CD72D058DC1-FICuS-01-66','624A3026E91DF2BF-FICTS-01-41','9B065CD72D058DC1-uuuuu-01-15','InChI=1S/C16H17NO4/c1-3-20-15(18)12-10-8-6-5-7-9-11(10)13(14(12)17)16(19)21-4-2/h5-9H,3-4,17H2,1-2H3','InChIKey=FKLMJXLPXBUJDE-UHFFFAOYSA-N','CCOC(=O)c1c2cccccc-2c(C(=O)OCC)c1N',NULL),
	(143744,1,0,'54362-36-6','Consistent with Molecular Formula','C3H2Cl2F4O2',216.9472,NULL,'DB18B833463889A7-FICuS-01-54','DB18B833463889A7-FICTS-01-33','DB18B833463889A7-uuuuu-01-03','InChI=1S/C3H2Cl2F4O2/c4-1(5)2(6)10-11-3(7,8)9/h1-2H','InChIKey=KYAQGUSHNPRSRC-UHFFFAOYSA-N','FC(OOC(F)(F)F)C(Cl)Cl','1'),
	(143745,0,0,'54362-32-2','Consistent with Molecular Formula','C3Cl2F6O2',252.9282,NULL,'E03A493AF975493D-FICuS-01-60','E03A493AF975493D-FICTS-01-3F','E03A493AF975493D-uuuuu-01-0F','InChI=1S/C3Cl2F6O2/c4-1(5,6)2(7,8)12-13-3(9,10)11','InChIKey=ZUSNQJZNPQLTFP-UHFFFAOYSA-N','FC(F)(F)OOC(F)(F)C(F)(Cl)Cl',NULL),
	(143746,0,0,'54362-31-1','Consistent with Molecular Formula','C3ClF7O2',236.4736,NULL,'6C36DCAF1B94A109-FICuS-01-72','6C36DCAF1B94A109-FICTS-01-51','6C36DCAF1B94A109-uuuuu-01-21','InChI=1S/C3ClF7O2/c4-1(5,6)2(7,8)12-13-3(9,10)11','InChIKey=HYFZHKNSODUQIF-UHFFFAOYSA-N','FC(F)(F)OOC(F)(F)C(F)(F)Cl',NULL),
	(143747,4,2,'38143-10-1','Consistent with Molecular Formula','C26H31N3O4',449.5486,'N1,N2-Methyleneuvarine\nN1,N2-Methylenelunarine','4029299351CB5056-FICuS-01-28','4029299351CB5056-FICTS-01-07','81ACD81FEA743F46-uuuuu-01-2A','InChI=1S/C26H31N3O4/c30-20-8-10-26-11-9-24(31)27-12-1-2-13-28-14-3-15-29(18-28)25(32)7-5-19-4-6-22(21(26)16-19)33-23(26)17-20/h4-7,9,11,16,23H,1-3,8,10,12-15,17-18H2,(H,27,31)/b7-5+,11-9+','InChIKey=QRISBUREZACXLK-JEGFTUTRSA-N','O=C1CCC23/C=C/C(=O)NCCCCN4CCCN(C4)C(=O)/C=C/c4ccc(c2c4)OC3C1','1'),
	(143748,3,2,'38142-99-3','Consistent with Molecular Formula','C25H33N3O4',439.5534,'Lunarinol I','6617753D4D6286FA-FICuS-01-53','6617753D4D6286FA-FICTS-01-32','A7A801AFAA36428F-uuuuu-01-1E','InChI=1S/C25H33N3O4/c29-19-8-10-25-11-9-24(31)27-14-2-1-12-26-13-3-15-28-23(30)7-5-18-4-6-21(20(25)16-18)32-22(25)17-19/h4-7,9,11,16,19,22,26,29H,1-3,8,10,12-15,17H2,(H,27,31)(H,28,30)/b7-5+,11-9+','InChIKey=HAKVMCMKZIHCOX-JEGFTUTRSA-N','O=C1/C=C/C23CCC(O)CC2Oc2ccc(cc23)/C=C/C(=O)NCCCNCCCCN1','1'),
	(143749,5,2,'38143-11-2','Consistent with Molecular Formula','C26H33N3O4',451.5644,'N1,N2-Methylenelunarinol I','88360CECDF7819C6-FICuS-01-77','88360CECDF7819C6-FICTS-01-56','5510D51C41D906BF-uuuuu-01-FE','InChI=1S/C26H33N3O4/c30-20-8-10-26-11-9-24(31)27-12-1-2-13-28-14-3-15-29(18-28)25(32)7-5-19-4-6-22(21(26)16-19)33-23(26)17-20/h4-7,9,11,16,20,23,30H,1-3,8,10,12-15,17-18H2,(H,27,31)/b7-5+,11-9+','InChIKey=UFOFLILZAYNLQQ-JEGFTUTRSA-N','O=C1/C=C/C23CCC(O)CC2Oc2ccc(cc23)/C=C/C(=O)N2CCCN(CCCCN1)C2','1'),
	(143750,6,0,NULL,'Consistent with Molecular Formula','C27H28O10S2',576.6322,NULL,'9D848BB8DCA302D3-FICuS-01-78','9D848BB8DCA302D3-FICTS-01-57','9D848BB8DCA302D3-uuuuu-01-27','InChI=1S/C27H28O10S2/c1-17-8-12-20(13-9-17)38(29,30)36-24-23-22(16-33-27(35-23)19-6-4-3-5-7-19)34-26(28)25(24)37-39(31,32)21-14-10-18(2)11-15-21/h3-15,22-28H,16H2,1-2H3','InChIKey=RJCIKRYOTQTEOX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(O)OC3COC(c4ccccc4)OC3C2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(143751,6,0,NULL,'Consistent with Molecular Formula','C26H33NO9S',535.608,NULL,'B167FCE01F8AFDAD-FICuS-01-A4','B167FCE01F8AFDAD-FICTS-01-83','B167FCE01F8AFDAD-uuuuu-01-53','InChI=1S/C26H33NO9S/c1-33-17-9-12-5-7-15(27-26-23(32)22(31)21(30)18(11-28)36-26)14-10-16(29)19(37-4)8-6-13(14)20(12)25(35-3)24(17)34-2/h6,8-10,15,18,21-23,26-28,30-32H,5,7,11H2,1-4H3','InChIKey=ACIAPWKOTHFOAA-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC1OC(CO)C(O)C(O)C1O)CC2','1'),
	(143752,0,0,'28273-34-9','Consistent with Molecular Formula','C4H6BrP',164.9692,NULL,'18883923D4A534A0-FICuS-01-37','18883923D4A534A0-FICTS-01-16','18883923D4A534A0-uuuuu-01-E6','InChI=1S/C4H6BrP/c5-6-3-1-2-4-6/h1-2H,3-4H2','InChIKey=KTQQQEWTATZIHT-UHFFFAOYSA-N','BrP1CC=CC1',NULL),
	(143753,0,0,NULL,'Consistent with Molecular Formula','C5H5F3N2O2',182.1019,NULL,'4F5CFEDE01FD01C8-FICuS-01-94','4F5CFEDE01FD01C8-FICTS-01-73','4F5CFEDE01FD01C8-uuuuu-01-43','InChI=1S/C5H5F3N2O2/c1-2-12-4(11)3(10-9)5(6,7)8/h2H2,1H3','InChIKey=GXFLKLPWJHICEV-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])C(F)(F)F',NULL),
	(143754,0,0,NULL,'Consistent with Molecular Formula','C4H3F3N2O2',168.0751,NULL,'51B21143E44E9032-FICuS-01-2A','51B21143E44E9032-FICTS-01-09','51B21143E44E9032-uuuuu-01-D9','InChI=1S/C4H3F3N2O2/c1-11-3(10)2(9-8)4(5,6)7/h1H3','InChIKey=CRPRBPSWJPEAMC-UHFFFAOYSA-N','COC(=O)C(=[N+]=[N-])C(F)(F)F',NULL),
	(143755,0,1,'52632-26-5','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'7C9BCCF3A6F0C1B1-FICuS-01-8F','3CF2F770E789DB4E-FICTS-01-64','7C9BCCF3A6F0C1B1-uuuuu-01-3E','InChI=1S/C6H9N3O2/c1-2-11-6(10)5(3-7)4-9-8/h4,9H,2,8H2,1H3','InChIKey=LRXLKHUITSXGHG-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/NN','1'),
	(143756,0,0,'73541-65-8','Consistent with Molecular Formula','C9H16ClN3O4',265.6961,NULL,'29EBCEBDA7D61500-FICuS-01-7F','C05C863DF4F53DA0-FICTS-01-53','29176958985BCC4E-uuuuu-01-0C','InChI=1S/C9H15N3O4.ClH/c13-3-1-12(2-4-14)6-7-5-8(15)11-9(16)10-7;/h5,13-14H,1-4,6H2,(H2,10,11,15,16);1H','InChIKey=AYHBHOYZHKACRG-UHFFFAOYSA-N','Cl.O=c1cc(CN(CCO)CCO)[nH]c(=O)[nH]1',NULL),
	(143757,0,0,'73541-66-9','Consistent with Molecular Formula','C9H14Cl3N3O2',302.5875,NULL,'7F36723A6E10EF1D-FICuS-01-66','9C8E994518947F84-FICTS-01-39','7FCAD5DF519D3653-uuuuu-01-2E','InChI=1S/C9H13Cl2N3O2.ClH/c10-1-3-14(4-2-11)6-7-5-8(15)13-9(16)12-7;/h5H,1-4,6H2,(H2,12,13,15,16);1H','InChIKey=MFQQVZNBBBOOJU-UHFFFAOYSA-N','Cl.O=c1cc(CN(CCCl)CCCl)[nH]c(=O)[nH]1',NULL),
	(143758,0,0,'20989-02-0','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'B9716111814C7C58-FICuS-01-3A','14038327B87165C7-FICTS-01-09','B9716111814C7C58-uuuuu-01-E9','InChI=1S/C5H7N3O2/c6-2-3-1-4(9)8-5(10)7-3/h1H,2,6H2,(H2,7,8,9,10)','InChIKey=UMEHPGXESZPRFZ-UHFFFAOYSA-N','NCc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(143759,0,0,NULL,'Consistent with Molecular Formula','C5H6N2O2S',158.1746,NULL,'3400A8A874F5CA77-FICuS-01-58','B877C7F694DAF6BF-FICTS-01-7A','3400A8A874F5CA77-uuuuu-01-07','InChI=1S/C5H6N2O2S/c8-4-1-3(2-10)6-5(9)7-4/h1,10H,2H2,(H2,6,7,8,9)','InChIKey=OEFLOTDWSORTSR-UHFFFAOYSA-N','O=c1cc(CS)[nH]c(=O)[nH]1',NULL),
	(143760,0,0,'22220-29-7','Consistent with Molecular Formula','C10H10ClN3O2',239.6609,NULL,'436466784475A555-FICuS-01-27','94C79F98CC647C2D-FICTS-01-5D','611135D2D8E78FF3-uuuuu-01-0C','InChI=1S/C10H9N3O2.ClH/c14-9-6-8(11-10(15)12-9)7-13-4-2-1-3-5-13;/h1-6H,7H2,(H-,11,12,14,15);1H','InChIKey=PTKYPCVYQATFCC-UHFFFAOYSA-N','O=c1cc(C[n+]2ccccc2)[nH]c(=O)[nH]1.[Cl-]',NULL),
	(143761,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O2',253.6877,NULL,'BF0D5789084A9266-FICuS-01-54','B0A6251CFFC810C1-FICTS-01-46','9D78042394D8B8C0-uuuuu-01-01','InChI=1S/C11H11N3O2.ClH/c1-8-4-2-3-5-14(8)7-9-6-10(15)13-11(16)12-9;/h2-6H,7H2,1H3,(H-,12,13,15,16);1H','InChIKey=PCWNRHMUFFWRNY-UHFFFAOYSA-N','Cc1cccc[n+]1Cc1cc(=O)[nH]c(=O)[nH]1.[Cl-]',NULL),
	(143762,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN4O3',282.6859,NULL,'6B5ABC138E33B7DD-FICuS-01-82','09F3A6F9E0993F42-FICTS-01-44','492FEFB912A19D7B-uuuuu-01-2C','InChI=1S/C11H10N4O3.ClH/c12-10(17)8-3-1-2-4-15(8)6-7-5-9(16)14-11(18)13-7;/h1-5H,6H2,(H3-,12,13,14,16,17,18);1H','InChIKey=ODXXRFSTSCYMSP-UHFFFAOYSA-N','NC(=O)c1cccc[n+]1Cc1cc(=O)[nH]c(=O)[nH]1.[Cl-]',NULL),
	(143763,0,0,'73541-53-4','Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'5AD93635CAD95383-FICuS-01-5F','A9A7D775EE69D70F-FICTS-01-69','5AD93635CAD95383-uuuuu-01-0E','InChI=1S/C12H11N3O4/c16-10-5-9(14-12(19)15-10)6-13-8-3-1-7(2-4-8)11(17)18/h1-5,13H,6H2,(H,17,18)(H2,14,15,16,19)','InChIKey=QFDJKUKERMPFHV-UHFFFAOYSA-N','O=C(O)c1ccc(NCc2cc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(143764,0,0,'73541-51-2','Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'51B51E1B7022474D-FICuS-01-3B','4AFD42101635B8C2-FICTS-01-2A','51B51E1B7022474D-uuuuu-01-EA','InChI=1S/C12H11N3O4/c16-10-5-7(14-12(19)15-10)6-13-9-4-2-1-3-8(9)11(17)18/h1-5,13H,6H2,(H,17,18)(H2,14,15,16,19)','InChIKey=FZSWWDXYDJZKHR-UHFFFAOYSA-N','O=C(O)c1ccccc1NCc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(143765,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O5',262.2214,NULL,'AE79B13CFBA29EE1-FICuS-01-95','91F53900453CBCA4-FICTS-01-30','AE79B13CFBA29EE1-uuuuu-01-44','InChI=1S/C12H10N2O5/c15-10-5-7(13-12(18)14-10)6-19-9-4-2-1-3-8(9)11(16)17/h1-5H,6H2,(H,16,17)(H2,13,14,15,18)','InChIKey=PIOAUIRKVZDZLJ-UHFFFAOYSA-N','O=C(O)c1ccccc1OCc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(143766,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'A8558E58244F8542-FICuS-01-47','2D911E795D1E0E2E-FICTS-01-47','A8558E58244F8542-uuuuu-01-F6','InChI=1S/C11H10N2O4/c14-8-1-3-9(4-2-8)17-6-7-5-10(15)13-11(16)12-7/h1-5,14H,6H2,(H2,12,13,15,16)','InChIKey=MTPJVLQYBRKSAE-UHFFFAOYSA-N','O=c1cc(COc2ccc(O)cc2)[nH]c(=O)[nH]1',NULL),
	(143767,0,0,'73541-84-1','Consistent with Molecular Formula','C11H9ClN2O3',252.6567,NULL,'FBE523E88BE37F8C-FICuS-01-95','56774039E37F40F9-FICTS-01-27','FBE523E88BE37F8C-uuuuu-01-44','InChI=1S/C11H9ClN2O3/c12-8-3-1-2-4-9(8)17-6-7-5-10(15)14-11(16)13-7/h1-5H,6H2,(H2,13,14,15,16)','InChIKey=HEWROQUNJLWYAJ-UHFFFAOYSA-N','O=c1cc(COc2ccccc2Cl)[nH]c(=O)[nH]1',NULL),
	(143768,0,0,'73541-89-6','Consistent with Molecular Formula','C12H11ClN2O3',266.6835,NULL,'5079DA312E3393F7-FICuS-01-4B','404F656325174649-FICTS-01-FE','5079DA312E3393F7-uuuuu-01-FA','InChI=1S/C12H11ClN2O3/c1-7-2-3-9(13)10(4-7)18-6-8-5-11(16)15-12(17)14-8/h2-5H,6H2,1H3,(H2,14,15,16,17)','InChIKey=RUEHYBCOISAQBT-UHFFFAOYSA-N','Cc1ccc(Cl)c(OCc2cc(=O)[nH]c(=O)[nH]2)c1',NULL),
	(143769,0,0,'73541-71-6','Consistent with Molecular Formula','C11H10ClN3O2',251.6719,NULL,'4F4FEA5407801316-FICuS-01-44','6BCB35A99B3A2294-FICTS-01-45','4F4FEA5407801316-uuuuu-01-F3','InChI=1S/C11H10ClN3O2/c12-7-1-3-8(4-2-7)13-6-9-5-10(16)15-11(17)14-9/h1-5,13H,6H2,(H2,14,15,16,17)','InChIKey=IYDXWCLYTJTXKJ-UHFFFAOYSA-N','O=c1cc(CNc2ccc(Cl)cc2)[nH]c(=O)[nH]1',NULL),
	(143770,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NS2',328.2736,NULL,'1DBDD0773F99B3B0-FICuS-01-76','1DBDD0773F99B3B0-FICTS-01-55','1DBDD0773F99B3B0-uuuuu-01-25','InChI=1S/C14H11Cl2NS2/c15-12-7-6-11(8-13(12)16)17-14(18)19-9-10-4-2-1-3-5-10/h1-8H,9H2,(H,17,18)','InChIKey=RDZBQVNSFABZJV-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)c(Cl)c1)SCc1ccccc1',NULL),
	(143771,0,0,'19079-18-6','Consistent with Molecular Formula','C14H10Cl3NS2',362.7187,NULL,'DA5F1E687F4F43D3-FICuS-01-80','DA5F1E687F4F43D3-FICTS-01-5F','DA5F1E687F4F43D3-uuuuu-01-2F','InChI=1S/C14H10Cl3NS2/c15-10-3-1-9(2-4-10)8-20-14(19)18-11-5-6-12(16)13(17)7-11/h1-7H,8H2,(H,18,19)','InChIKey=UYDZYLASGBBWIC-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)c(Cl)c1)SCc1ccc(Cl)cc1',NULL),
	(143772,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NOS2',358.2998,'Carbamodithioic acid, (3,4-dichlorophenyl)-, (4-methoxyphenyl)methyl ester','3D464F095B592AB1-FICuS-01-56','3D464F095B592AB1-FICTS-01-35','3D464F095B592AB1-uuuuu-01-05','InChI=1S/C15H13Cl2NOS2/c1-19-12-5-2-10(3-6-12)9-21-15(20)18-11-4-7-13(16)14(17)8-11/h2-8H,9H2,1H3,(H,18,20)','InChIKey=VSMQVXGYYZGRDZ-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(143773,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO2S2',388.326,NULL,'3B37E2358A1EEEFE-FICuS-01-89','3B37E2358A1EEEFE-FICTS-01-68','3B37E2358A1EEEFE-uuuuu-01-38','InChI=1S/C16H15Cl2NO2S2/c1-20-14-6-3-10(7-15(14)21-2)9-23-16(22)19-11-4-5-12(17)13(18)8-11/h3-8H,9H2,1-2H3,(H,19,22)','InChIKey=XITIISYCOQWOIV-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccc(Cl)c(Cl)c2)cc1OC',NULL),
	(143774,0,0,'69243-63-6','Consistent with Molecular Formula','C15H11Cl2NO2S2',372.2834,'Carbamodithioic acid, (3,4-dichlorophenyl)-, 1,3-benzodioxol-5-ylmethyl ester','16FE2DC6BAB9E471-FICuS-01-87','16FE2DC6BAB9E471-FICTS-01-66','16FE2DC6BAB9E471-uuuuu-01-36','InChI=1S/C15H11Cl2NO2S2/c16-11-3-2-10(6-12(11)17)18-15(21)22-7-9-1-4-13-14(5-9)20-8-19-13/h1-6H,7-8H2,(H,18,21)','InChIKey=PFGIIZKUXHDGOT-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)c(Cl)c1)SCc1ccc2c(c1)OCO2',NULL),
	(143775,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2FNS2',346.2641,NULL,'2508CCB5E0E86BE5-FICuS-01-77','2508CCB5E0E86BE5-FICTS-01-56','2508CCB5E0E86BE5-uuuuu-01-26','InChI=1S/C14H10Cl2FNS2/c15-12-5-4-11(7-13(12)16)18-14(19)20-8-9-2-1-3-10(17)6-9/h1-7H,8H2,(H,18,19)','InChIKey=BOGYJCQXWNIODK-UHFFFAOYSA-N','Fc1cccc(CSC(=S)Nc2ccc(Cl)c(Cl)c2)c1',NULL),
	(143776,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2FNS2',346.2641,NULL,'540FA9F0C14CFE5C-FICuS-01-84','540FA9F0C14CFE5C-FICTS-01-63','540FA9F0C14CFE5C-uuuuu-01-33','InChI=1S/C14H10Cl2FNS2/c15-12-6-5-11(7-13(12)16)18-14(19)20-8-9-1-3-10(17)4-2-9/h1-7H,8H2,(H,18,19)','InChIKey=JEDQAJKFWJTTSI-UHFFFAOYSA-N','Fc1ccc(CSC(=S)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(143777,0,0,NULL,'Consistent with Molecular Formula','C15H12F3NS2',327.3817,NULL,'3E08F72C50D3730D-FICuS-01-53','3E08F72C50D3730D-FICTS-01-32','3E08F72C50D3730D-uuuuu-01-02','InChI=1S/C15H12F3NS2/c16-15(17,18)12-7-4-8-13(9-12)19-14(20)21-10-11-5-2-1-3-6-11/h1-9H,10H2,(H,19,20)','InChIKey=DXLALXKHYWBOMF-UHFFFAOYSA-N','FC(F)(F)c1cccc(NC(=S)SCc2ccccc2)c1',NULL),
	(143778,0,0,NULL,'Consistent with Molecular Formula','C14H10ClF2NS2',329.8095,NULL,'6652484BE6F020B6-FICuS-01-47','6652484BE6F020B6-FICTS-01-26','6652484BE6F020B6-uuuuu-01-F6','InChI=1S/C14H10ClF2NS2/c15-10-3-1-9(2-4-10)8-20-14(19)18-11-5-6-12(16)13(17)7-11/h1-7H,8H2,(H,18,19)','InChIKey=TZZVSWNTWLWKSL-UHFFFAOYSA-N','Fc1ccc(NC(=S)SCc2ccc(Cl)cc2)cc1F',NULL),
	(143779,0,0,'69243-69-2','Consistent with Molecular Formula','C14H9Cl2F2NS2',364.2546,'Carbamodithioic acid, (3,4-difluorophenyl)-, (3,4-dichlorophenyl)methyl ester','0BE03692ADFE556F-FICuS-01-78','0BE03692ADFE556F-FICTS-01-57','0BE03692ADFE556F-uuuuu-01-27','InChI=1S/C14H9Cl2F2NS2/c15-10-3-1-8(5-11(10)16)7-21-14(20)19-9-2-4-12(17)13(18)6-9/h1-6H,7H2,(H,19,20)','InChIKey=IHGNNUQPOIPOOE-UHFFFAOYSA-N','Fc1ccc(NC(=S)SCc2ccc(Cl)c(Cl)c2)cc1F',NULL),
	(143780,0,0,'69243-65-8','Consistent with Molecular Formula','C10H11Cl2NS2',280.2296,NULL,'BBF1F7A1AF1087A4-FICuS-01-7D','BBF1F7A1AF1087A4-FICTS-01-5C','BBF1F7A1AF1087A4-uuuuu-01-2C','InChI=1S/C10H11Cl2NS2/c1-6(2)15-10(14)13-7-3-4-8(11)9(12)5-7/h3-6H,1-2H3,(H,13,14)','InChIKey=ZPPFFZPUDDUTOM-UHFFFAOYSA-N','CC(C)SC(=S)Nc1ccc(Cl)c(Cl)c1',NULL),
	(143781,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NS2',314.2468,NULL,'8916080712646A5C-FICuS-01-2A','8916080712646A5C-FICTS-01-09','8916080712646A5C-uuuuu-01-D9','InChI=1S/C13H9Cl2NS2/c14-11-7-6-9(8-12(11)15)16-13(17)18-10-4-2-1-3-5-10/h1-8H,(H,16,17)','InChIKey=VRFKDZUGYGGRNI-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)c(Cl)c1)Sc1ccccc1',NULL),
	(143782,0,0,'21878-60-4','Consistent with Molecular Formula','C12H9Cl2NOS2',318.2352,NULL,'EFA19749CE390B43-FICuS-01-6E','EFA19749CE390B43-FICTS-01-4D','EFA19749CE390B43-uuuuu-01-1D','InChI=1S/C12H9Cl2NOS2/c13-10-4-3-8(6-11(10)14)15-12(17)18-7-9-2-1-5-16-9/h1-6H,7H2,(H,15,17)','InChIKey=XXLUBCUGRXXRME-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)c(Cl)c1)SCc1ccco1',NULL),
	(143783,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2N3O2S2',362.248,NULL,'CE640F353F5F1250-FICuS-01-53','AAAFA8DB8EDE58BC-FICTS-01-A6','CE640F353F5F1250-uuuuu-01-02','InChI=1S/C12H9Cl2N3O2S2/c13-8-2-1-7(3-9(8)14)16-12(20)21-5-6-4-15-11(19)17-10(6)18/h1-4H,5H2,(H,16,20)(H2,15,17,18,19)','InChIKey=ZDIAVUOFYJLZLD-UHFFFAOYSA-N','O=c1[nH]cc(CSC(=S)Nc2ccc(Cl)c(Cl)c2)c(=O)[nH]1',NULL),
	(143784,0,0,'17046-34-3','Consistent with Molecular Formula','C9H5Cl2NOS2',278.1706,NULL,'C9FC19758AD740BF-FICuS-01-82','C9FC19758AD740BF-FICTS-01-61','C9FC19758AD740BF-uuuuu-01-31','InChI=1S/C9H5Cl2NOS2/c10-6-2-1-5(3-7(6)11)12-8(13)4-15-9(12)14/h1-3H,4H2','InChIKey=NXAFOZVLSPGZQH-UHFFFAOYSA-N','O=C1CSC(=S)N1c1ccc(Cl)c(Cl)c1',NULL),
	(143785,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2NOS2',292.1974,NULL,'465A980B0BD66B75-FICuS-01-5A','465A980B0BD66B75-FICTS-01-39','465A980B0BD66B75-uuuuu-01-09','InChI=1S/C10H7Cl2NOS2/c11-7-2-1-6(5-8(7)12)13-9(14)3-4-16-10(13)15/h1-2,5H,3-4H2','InChIKey=RHEPMFIAKOKUDQ-UHFFFAOYSA-N','O=C1CCSC(=S)N1c1ccc(Cl)c(Cl)c1',NULL),
	(143786,0,0,'4094-47-7','Consistent with Molecular Formula','C11H8F3NOS2',291.3055,NULL,'F79B873F50A03131-FICuS-01-45','F79B873F50A03131-FICTS-01-24','F79B873F50A03131-uuuuu-01-F4','InChI=1S/C11H8F3NOS2/c12-11(13,14)7-2-1-3-8(6-7)15-9(16)4-5-18-10(15)17/h1-3,6H,4-5H2','InChIKey=UQCYROAVEPIZCD-UHFFFAOYSA-N','O=C1CCSC(=S)N1c1cccc(C(F)(F)F)c1',NULL),
	(143787,1,0,'56967-84-1','Consistent with Molecular Formula','C8H14ClN3S',219.7317,NULL,'BB6444AA0B4FD09C-FICuS-01-7B','BB6444AA0B4FD09C-FICTS-01-5A','9911170097DDFA3A-uuuuu-01-05','InChI=1S/C8H14N3S.ClH/c1-6-4-3-5-7-11(6)10-8(9-2)12-7;/h7H,3-5H2,1-2H3,(H,9,10);1H/q+1;/p-1','InChIKey=TVHJSSQQXQLFOY-UHFFFAOYSA-M','CNC1=N[N+]2=C(C)CCCC2S1.[Cl-]','1'),
	(143788,1,0,'55851-68-8','Consistent with Molecular Formula','C9H16ClN3S',233.7585,NULL,'D1E57E10388ACBA2-FICuS-01-6F','D09E6BC46631ACC7-FICTS-01-55','F3902DBAA418E104-uuuuu-01-09','InChI=1S/C9H16N3S.ClH/c1-7-5-4-6-9(2)12(7)11-8(10-3)13-9;/h4-6H2,1-3H3,(H,10,11);1H/q+1;/p-1','InChIKey=CJPRMEUOTJDDPQ-UHFFFAOYSA-M','CNC1=N[N+]2=C(C)CCCC2(C)S1.[Cl-]','1'),
	(143789,1,0,'55851-69-9','Consistent with Molecular Formula','C8H14ClN3S2',251.7917,NULL,'E37486E7C20C018B-FICuS-01-57','E37486E7C20C018B-FICTS-01-36','E498CAA5E25EE6FF-uuuuu-01-52','InChI=1S/C8H14N3S2.ClH/c1-6-4-12-5-8(2)11(6)10-7(9-3)13-8;/h4-5H2,1-3H3,(H,9,10);1H/q+1;/p-1','InChIKey=MFRYEOZZOJLZMX-UHFFFAOYSA-M','CNC1=N[N+]2=C(C)CSCC2(C)S1.[Cl-]','1'),
	(143790,0,0,NULL,'Consistent with Molecular Formula','C15H23BrCl2N2O3',430.1683,NULL,'39BFB56A67E052B1-FICuS-01-65','39BFB56A67E052B1-FICTS-01-44','3943128F586D8BFF-uuuuu-01-17','InChI=1S/C15H22BrClN2O3.ClH/c1-3-22-15(20)18-13-4-5-14(21-2)12(10-13)11-19(8-6-16)9-7-17;/h4-5,10H,3,6-9,11H2,1-2H3,(H,18,20);1H','InChIKey=QUCUNZLIYJKQOP-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(OC)c(CN(CCCl)CCBr)c1.Cl',NULL),
	(143791,0,0,NULL,'Consistent with Molecular Formula','C16H25Cl3N2O3',399.7441,NULL,'1871CB8E3B2C0382-FICuS-01-51','1871CB8E3B2C0382-FICTS-01-30','188D6C6B04A1DACC-uuuuu-01-2D','InChI=1S/C16H24Cl2N2O3.ClH/c1-3-22-15-6-5-14(19-16(21)23-4-2)11-13(15)12-20(9-7-17)10-8-18;/h5-6,11H,3-4,7-10,12H2,1-2H3,(H,19,21);1H','InChIKey=RNVKISYCOWPXIK-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(OCC)c(CN(CCCl)CCCl)c1.Cl',NULL),
	(143792,0,0,NULL,'Consistent with Molecular Formula','C19H26Cl3N3O3S',482.8517,NULL,'6F62D93EB22463E7-FICuS-01-5F','6F62D93EB22463E7-FICTS-01-3E','6F9E7EDB8DA9BAA9-uuuuu-01-65','InChI=1S/C19H25Cl2N3O3S.ClH/c1-2-27-19-8-5-17(13-15(19)14-24(11-9-20)12-10-21)23-28(25,26)18-6-3-16(22)4-7-18;/h3-8,13,23H,2,9-12,14,22H2,1H3;1H','InChIKey=XZSIKFSAWGEJLX-UHFFFAOYSA-N','CCOc1ccc(NS(=O)(=O)c2ccc(N)cc2)cc1CN(CCCl)CCCl.Cl',NULL),
	(143793,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N4O',405.326,NULL,'548AC3FBC447F62F-FICuS-01-7D','548AC3FBC447F62F-FICTS-01-5C','548AC3FBC447F62F-uuuuu-01-2C','InChI=1S/C20H22Cl2N4O/c1-27-19-7-6-16(12-15(19)13-26(10-8-21)11-9-22)25-20-17-4-2-3-5-18(17)23-14-24-20/h2-7,12,14H,8-11,13H2,1H3,(H,23,24,25)','InChIKey=BRHQBEXODWNLFC-UHFFFAOYSA-N','COc1ccc(Nc2ncnc3ccccc23)cc1CN(CCCl)CCCl',NULL),
	(143794,0,0,'69561-23-5','Consistent with Molecular Formula','C20H22ClN3O2',371.8657,NULL,'6E5C2952EAA058E5-FICuS-01-6A','6E5C2952EAA058E5-FICTS-01-49','6E5C2952EAA058E5-uuuuu-01-19','InChI=1S/C20H22ClN3O2/c1-3-26-19-9-8-16(12-15(19)13-22-11-10-21)24-14(2)23-18-7-5-4-6-17(18)20(24)25/h4-9,12,22H,3,10-11,13H2,1-2H3','InChIKey=SCXVBQGJFFZASL-UHFFFAOYSA-N','CCOc1ccc(-n2c(C)nc3ccccc3c2=O)cc1CNCCCl',NULL),
	(143795,0,0,'69561-27-9','Consistent with Molecular Formula','C19H19Cl2N3O2',392.284,NULL,'EC1F7948C9607BDC-FICuS-01-84','EC1F7948C9607BDC-FICTS-01-63','EC1F7948C9607BDC-uuuuu-01-33','InChI=1S/C19H19Cl2N3O2/c20-7-9-23(10-8-21)12-14-11-15(5-6-18(14)25)24-13-22-17-4-2-1-3-16(17)19(24)26/h1-6,11,13,25H,7-10,12H2','InChIKey=INEZIADVQVHFMT-UHFFFAOYSA-N','O=c1c2ccccc2ncn1-c1ccc(O)c(CN(CCCl)CCCl)c1',NULL),
	(143796,0,0,'69561-39-3','Consistent with Molecular Formula','C18H17Cl2N3O3S',426.3166,NULL,'54CD2A3E8E63F29A-FICuS-01-7A','54CD2A3E8E63F29A-FICTS-01-59','54CD2A3E8E63F29A-uuuuu-01-29','InChI=1S/C18H17Cl2N3O3S/c19-9-11-22(12-10-20)14-5-7-15(8-6-14)27(25,26)23-13-21-17-4-2-1-3-16(17)18(23)24/h1-8,13H,9-12H2','InChIKey=VDKWSJASSJCPOG-UHFFFAOYSA-N','O=c1c2ccccc2ncn1S(=O)(=O)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(143797,0,0,NULL,'Consistent with Molecular Formula','C20H20Cl3N3O',424.7565,'4(3H)-Quinazolinone, 2-[2-[bis(2-chloroethyl)amino]ethyl]-3-(4-chlorophenyl)-','7FDC901B0AE0FF32-FICuS-01-7E','7FDC901B0AE0FF32-FICTS-01-5D','7FDC901B0AE0FF32-uuuuu-01-2D','InChI=1S/C20H20Cl3N3O/c21-10-13-25(14-11-22)12-9-19-24-18-4-2-1-3-17(18)20(27)26(19)16-7-5-15(23)6-8-16/h1-8H,9-14H2','InChIKey=DWUZGEORQJYMHY-UHFFFAOYSA-N','O=c1c2ccccc2nc(CCN(CCCl)CCCl)n1-c1ccc(Cl)cc1',NULL),
	(143798,0,0,'72544-41-3','Consistent with Molecular Formula','C24H28Cl4N4O2',546.3228,'4(3H)-Quinazolinone, 2-[[bis(2-chloroethyl)amino]methyl]- 3-[3-[[bis(2-chloroethyl)amino]methyl-4-hydroxyphenyl]-','C2A3C963D9F8AB1F-FICuS-01-8A','C2A3C963D9F8AB1F-FICTS-01-69','C2A3C963D9F8AB1F-uuuuu-01-39','InChI=1S/C24H28Cl4N4O2/c25-7-11-30(12-8-26)16-18-15-19(5-6-22(18)33)32-23(17-31(13-9-27)14-10-28)29-21-4-2-1-3-20(21)24(32)34/h1-6,15,33H,7-14,16-17H2','InChIKey=LQDAANFJKWZPFB-UHFFFAOYSA-N','O=c1c2ccccc2nc(CN(CCCl)CCCl)n1-c1ccc(O)c(CN(CCCl)CCCl)c1',NULL),
	(143799,0,0,NULL,'Consistent with Molecular Formula','C20H31?Cl5N6',532.7701,NULL,'79CBE73C9F92AC0B-FICuS-01-8E','79CBE73C9F92AC0B-FICTS-01-6D','79CBE73C9F92AC0B-uuuuu-01-3D','InChI=1S/C20H30Cl4N6.ClH/c21-5-11-29(12-6-22)15-9-25-19-17-3-1-2-4-18(17)27-20(28-19)26-10-16-30(13-7-23)14-8-24;/h1-4H,5-16H2,(H2,25,26,27,28);1H','InChIKey=ANQVXVKJGXUYQM-UHFFFAOYSA-N','*.Cl.ClCCN(CCCl)CCNc1nc(NCCN(CCCl)CCCl)c2ccccc2n1',NULL),
	(143800,0,0,NULL,'Consistent with Molecular Formula','C26H28Cl2N6O2',527.4522,NULL,'EA7C2B9423DA2DAC-FICuS-01-8C','EA7C2B9423DA2DAC-FICTS-01-6B','EA7C2B9423DA2DAC-uuuuu-01-3B','InChI=1S/C26H28Cl2N6O2/c27-9-11-29-15-17-13-19(5-7-23(17)35)31-25-21-3-1-2-4-22(21)33-26(34-25)32-20-6-8-24(36)18(14-20)16-30-12-10-28/h1-8,13-14,29-30,35-36H,9-12,15-16H2,(H2,31,32,33,34)','InChIKey=HOLFUEWVHYLBLJ-UHFFFAOYSA-N','Oc1ccc(Nc2nc(Nc3ccc(O)c(CNCCCl)c3)c3ccccc3n2)cc1CNCCCl',NULL),
	(143801,0,0,NULL,'Consistent with Molecular Formula','C32H38Cl4N6O2',680.5032,NULL,'38357356A5A5E88E-FICuS-01-55','38357356A5A5E88E-FICTS-01-34','38357356A5A5E88E-uuuuu-01-04','InChI=1S/C32H38Cl4N6O2/c1-43-29-9-7-25(19-23(29)21-41(15-11-33)16-12-34)37-31-27-5-3-4-6-28(27)39-32(40-31)38-26-8-10-30(44-2)24(20-26)22-42(17-13-35)18-14-36/h3-10,19-20H,11-18,21-22H2,1-2H3,(H2,37,38,39,40)','InChIKey=NURPRAYFMYYXIT-UHFFFAOYSA-N','COc1ccc(Nc2nc(Nc3ccc(OC)c(CN(CCCl)CCCl)c3)c3ccccc3n2)cc1CN(CCCl)CCCl',NULL),
	(143802,0,0,'92248-18-5','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'4071590EB59D0D3D-FICuS-01-55','4071590EB59D0D3D-FICTS-01-34','4071590EB59D0D3D-uuuuu-01-04','InChI=1S/C14H15NO2/c1-9(2)8-15-12-7-13(16)10-5-3-4-6-11(10)14(12)17/h3-7,9,15H,8H2,1-2H3','InChIKey=NSFYHPSEVNGFRN-UHFFFAOYSA-N','CC(C)CNC1=CC(=O)c2ccccc2C1=O',NULL),
	(143803,0,0,'16053-36-4','Consistent with Molecular Formula','C15H10F3NO3',309.2441,NULL,'9CA0540C8EBCCBB0-FICuS-01-89','9CA0540C8EBCCBB0-FICTS-01-68','9CA0540C8EBCCBB0-uuuuu-01-38','InChI=1S/C15H10F3NO3/c16-15(17,18)9-4-3-5-10(8-9)19-13(20)11-6-1-2-7-12(11)14(21)22/h1-8H,(H,19,20)(H,21,22)','InChIKey=FFMRPOSNJLCIBB-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(143804,0,1,'57073-81-1','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'83DBEF6088539CB6-FICuS-01-75','83DBEF6088539CB6-FICTS-01-54','83DBEF6088539CB6-uuuuu-01-24','InChI=1S/C11H13N3O/c15-11-10(7-4-8-12-11)14-13-9-5-2-1-3-6-9/h1-3,5-6,13H,4,7-8H2,(H,12,15)','InChIKey=YQCAVNMBDOXHCX-UHFFFAOYSA-N','O=C1NCCC/C1=N/Nc1ccccc1','1'),
	(143805,0,1,'6052-64-8','Consistent with Molecular Formula','C22H20O',300.3994,NULL,'B4742A3F808FCC0C-FICuS-01-73','B4742A3F808FCC0C-FICTS-01-52','B4742A3F808FCC0C-uuuuu-01-22','InChI=1S/C22H20O/c23-22(20-14-6-2-7-15-20,21-16-8-3-9-17-21)18-10-13-19-11-4-1-5-12-19/h1-17,23H,18H2','InChIKey=YQOIJZXJKOHXIH-UHFFFAOYSA-N','OC(C/C=C/c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(143806,0,0,'59094-50-7','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'1F6BD4A3DAC1D129-FICuS-01-7B','1F6BD4A3DAC1D129-FICTS-01-5A','1F6BD4A3DAC1D129-uuuuu-01-2A','InChI=1S/C14H15NO2/c1-2-3-8-15-12-9-13(16)10-6-4-5-7-11(10)14(12)17/h4-7,9,15H,2-3,8H2,1H3','InChIKey=MKWZCIOGPKWHOQ-UHFFFAOYSA-N','CCCCNC1=CC(=O)c2ccccc2C1=O',NULL),
	(143807,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H8O2 in C20H22O6','C13H22?3O8',306.312,NULL,'251CAD9157CC3FC1-FICuS-01-70','251CAD9157CC3FC1-FICTS-01-4F','251CAD9157CC3FC1-uuuuu-01-1F','InChI=1S/C7H8O2.C6H14O6/c8-7(9)6-4-2-1-3-5-6;1-12-6(11)5(10)4(9)3(8)2-7/h1-5,7-9H;3-11H,2H2,1H3','InChIKey=PXZUKDPTWWJSMQ-UHFFFAOYSA-N','*.*.*.COC(O)C(O)C(O)C(O)CO.OC(O)c1ccccc1','1'),
	(143808,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H10O5 in C19H18O5','C12H18?3O7',274.27,NULL,'F2F1C7F6E57E6C55-FICuS-01-85','F2F1C7F6E57E6C55-FICTS-01-64','F2F1C7F6E57E6C55-uuuuu-01-34','InChI=1S/C7H8O2.C5H10O5/c8-7(9)6-4-2-1-3-5-6;6-1-3(8)5(10)4(9)2-7/h1-5,7-9H;1,3-5,7-10H,2H2','InChIKey=RSVJUTUEXNQFNX-UHFFFAOYSA-N','*.*.*.O=CC(O)C(O)C(O)CO.OC(O)c1ccccc1','1'),
	(143809,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H16O in C39H36O6','C32H38?3O9',566.6468,NULL,'B2BCEB4767C404B9-FICuS-01-75','B2BCEB4767C404B9-FICTS-01-54','B2BCEB4767C404B9-uuuuu-01-24','InChI=1S/C19H16O.C7H8O2.C6H14O6/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;8-7(9)6-4-2-1-3-5-6;7-1-3(9)5(11)6(12)4(10)2-8/h1-15,20H;1-5,7-9H;3-12H,1-2H2','InChIKey=HWIHPJWJQRUOCW-UHFFFAOYSA-N','*.*.*.OC(O)c1ccccc1.OC(c1ccccc1)(c1ccccc1)c1ccccc1.OCC(O)C(O)C(O)C(O)CO','1'),
	(143810,4,0,'54365-47-8','Inconsistent with Molecular Formula - Could not find formula fragment for C6H14O6 in C20H22O6','C13H22?3O8',306.312,NULL,'CEEA96D9E1BDA0D8-FICuS-01-AA','CEEA96D9E1BDA0D8-FICTS-01-89','CEEA96D9E1BDA0D8-uuuuu-01-59','InChI=1S/C7H8O2.C6H14O6/c8-7(9)6-4-2-1-3-5-6;7-1-3(9)5(11)6(12)4(10)2-8/h1-5,7-9H;3-12H,1-2H2','InChIKey=KZAXZLXYAYCVLB-UHFFFAOYSA-N','*.*.*.OC(O)c1ccccc1.OCC(O)C(O)C(O)C(O)CO','1'),
	(143811,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H22O8 in C34H30O8','C27H30?3O10',514.528,NULL,'B479733EDE15D279-FICuS-01-64','B479733EDE15D279-FICTS-01-43','B479733EDE15D279-uuuuu-01-13','InChI=1S/C20H22O8.C7H8O2/c21-15(11-27-19(25)13-7-3-1-4-8-13)17(23)18(24)16(22)12-28-20(26)14-9-5-2-6-10-14;8-7(9)6-4-2-1-3-5-6/h1-10,15-18,21-24H,11-12H2;1-5,7-9H','InChIKey=MZSQMVUKABTVMC-UHFFFAOYSA-N','*.*.*.O=C(OCC(O)C(O)C(O)C(O)COC(=O)c1ccccc1)c1ccccc1.OC(O)c1ccccc1','1'),
	(143812,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H22O8 in C34H30O8','C27H30?3O10',514.528,NULL,'B479733EDE15D279-FICuS-01-64','B479733EDE15D279-FICTS-01-43','B479733EDE15D279-uuuuu-01-13','InChI=1S/C20H22O8.C7H8O2/c21-15(11-27-19(25)13-7-3-1-4-8-13)17(23)18(24)16(22)12-28-20(26)14-9-5-2-6-10-14;8-7(9)6-4-2-1-3-5-6/h1-10,15-18,21-24H,11-12H2;1-5,7-9H','InChIKey=MZSQMVUKABTVMC-UHFFFAOYSA-N','*.*.*.O=C(OCC(O)C(O)C(O)C(O)COC(=O)c1ccccc1)c1ccccc1.OC(O)c1ccccc1','1'),
	(143813,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H8O2 in C24H26O8','C17H26?3O10',390.3864,NULL,'9C7C27E7893B80A4-FICuS-01-65','9C7C27E7893B80A4-FICTS-01-44','9C7C27E7893B80A4-uuuuu-01-14','InChI=1S/C10H18O8.C7H8O2/c1-5(11)17-3-7(13)9(15)10(16)8(14)4-18-6(2)12;8-7(9)6-4-2-1-3-5-6/h7-10,13-16H,3-4H2,1-2H3;1-5,7-9H','InChIKey=VPLPWZBOLOWTOF-UHFFFAOYSA-N','*.*.*.CC(=O)OCC(O)C(O)C(O)C(O)COC(C)=O.OC(O)c1ccccc1','1'),
	(143814,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H14O6 in C15H26O6','C9H22?3O8',258.268,NULL,'27F0C284D72C0C4B-FICuS-01-60','27F0C284D72C0C4B-FICTS-01-3F','27F0C284D72C0C4B-uuuuu-01-0F','InChI=1S/C6H14O6.C3H8O2/c7-1-3(9)5(11)6(12)4(10)2-8;1-3(2,4)5/h3-12H,1-2H2;4-5H,1-2H3','InChIKey=QXPKHUHPWXMTKQ-UHFFFAOYSA-N','*.*.*.CC(C)(O)O.OCC(O)C(O)C(O)C(O)CO','1'),
	(143815,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H14O6 in C9H14O6','C7H18?3O8',230.2144,NULL,'6A7E8E86DCDF3E76-FICuS-01-9B','6A7E8E86DCDF3E76-FICTS-01-7A','6A7E8E86DCDF3E76-uuuuu-01-4A','InChI=1S/C6H14O6.CH4O2/c7-1-3(9)5(11)6(12)4(10)2-8;2-1-3/h3-12H,1-2H2;2-3H,1H2','InChIKey=FKPQYHRUUINOSW-UHFFFAOYSA-N','*.*.*.OCC(O)C(O)C(O)C(O)CO.OCO','1'),
	(143816,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H14O6 in C9H14O6','C7H18?3O8',230.2144,NULL,'6A7E8E86DCDF3E76-FICuS-01-9B','6A7E8E86DCDF3E76-FICTS-01-7A','6A7E8E86DCDF3E76-uuuuu-01-4A','InChI=1S/C6H14O6.CH4O2/c7-1-3(9)5(11)6(12)4(10)2-8;2-1-3/h3-12H,1-2H2;2-3H,1H2','InChIKey=FKPQYHRUUINOSW-UHFFFAOYSA-N','*.*.*.OCC(O)C(O)C(O)C(O)CO.OCO','1'),
	(143817,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H14O6 in C8H14O6','C7H18O8',230.2144,NULL,'6A7E8E86DCDF3E76-FICuS-01-9B','6A7E8E86DCDF3E76-FICTS-01-7A','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C6H14O6.CH4O2/c7-1-3(9)5(11)6(12)4(10)2-8;2-1-3/h3-12H,1-2H2;2-3H,1H2','InChIKey=FKPQYHRUUINOSW-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)CO.OCO','1'),
	(143818,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H8O2 in C20H22O4','C13H22?3O6',274.3132,NULL,'419485A3CF60FFC7-FICuS-01-6F','419485A3CF60FFC7-FICTS-01-4E','419485A3CF60FFC7-uuuuu-01-1E','InChI=1S/C7H8O2.C6H14O4/c8-7(9)6-4-2-1-3-5-6;1-3(7)5(9)6(10)4(2)8/h1-5,7-9H;3-10H,1-2H3','InChIKey=VIVPCKRMYACMOT-UHFFFAOYSA-N','*.*.*.CC(O)C(O)C(O)C(C)O.OC(O)c1ccccc1','1'),
	(143819,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C2H4O2 in C9H18O8','C9H20O9',272.2516,NULL,'8CC47BC232E63297-FICuS-01-5C','8CC47BC232E63297-FICTS-01-3B','73CBD30C6D3E1D4E-uuuuu-01-2F','InChI=1S/C7H16O7.C2H4O2/c8-1-3(10)5(12)7(14)6(13)4(11)2-9;1-2(3)4/h3-14H,1-2H2;1H3,(H,3,4)','InChIKey=KHYDNJYZGJTLDT-UHFFFAOYSA-N','CC(=O)O.OCC(O)C(O)C(O)C(O)C(O)CO','1'),
	(143820,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH4O2 in C8H16O7','C8H20O9',260.2406,NULL,'A0B5DFA6DE174543-FICuS-01-71','A0B5DFA6DE174543-FICTS-01-50','73CBD30C6D3E1D4E-uuuuu-01-2F','InChI=1S/C7H16O7.CH4O2/c8-1-3(10)5(12)7(14)6(13)4(11)2-9;2-1-3/h3-14H,1-2H2;2-3H,1H2','InChIKey=RAFDJBPGTPGEGK-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(O)CO.OCO','1'),
	(143821,4,0,NULL,'Consistent with Molecular Formula','C15H20O7S',344.3788,NULL,'A5776086A6119836-FICuS-01-32','A5776086A6119836-FICTS-01-11','A5776086A6119836-uuuuu-01-E1','InChI=1S/C15H20O7S/c1-10-3-5-12(6-4-10)23(16,17)22-7-13-15-14(20-9-19-13)11(2)18-8-21-15/h3-6,11,13-15H,7-9H2,1-2H3','InChIKey=QNQOKAFOULISRY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OCOC3C(C)OCOC23)cc1','1'),
	(143822,6,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'E3725574E45681B0-FICuS-01-3C','E3725574E45681B0-FICTS-01-1B','E3725574E45681B0-uuuuu-01-EB','InChI=1S/C20H22O4/c1-13-17-18(24-19(21-13)15-9-5-3-6-10-15)14(2)22-20(23-17)16-11-7-4-8-12-16/h3-14,17-20H,1-2H3','InChIKey=WRGSUBIJIKXAMW-UHFFFAOYSA-N','CC1OC(c2ccccc2)OC2C(C)OC(c3ccccc3)OC12','1'),
	(143823,2,2,'25577-45-1','Consistent with Molecular Formula','C17H20N4O3',328.37,NULL,'8F785679B52E74E9-FICuS-01-66','8F785679B52E74E9-FICTS-01-45','8F785679B52E74E9-uuuuu-01-15','InChI=1S/C17H20N4O3/c22-12-16(23)17(24)15(21-20-14-9-5-2-6-10-14)11-18-19-13-7-3-1-4-8-13/h1-11,16-17,19-20,22-24H,12H2','InChIKey=IKUNLGFTFBMATL-UHFFFAOYSA-N','OCC(O)C(O)C(/C=N/Nc1ccccc1)=N\\Nc1ccccc1','1'),
	(143824,4,0,NULL,'Consistent with Molecular Formula','C35H30O10',610.616,NULL,'70CF9FAD42798E11-FICuS-01-70','70CF9FAD42798E11-FICTS-01-4F','70CF9FAD42798E11-uuuuu-01-1F','InChI=1S/C35H30O10/c36-32(24-13-5-1-6-14-24)40-21-28-30(44-34(38)26-17-9-3-10-18-26)31(45-35(39)27-19-11-4-12-20-27)29(43-23-42-28)22-41-33(37)25-15-7-2-8-16-25/h1-20,28-31H,21-23H2','InChIKey=SYUZILZXCNKMFW-UHFFFAOYSA-N','O=C(OCC1OCOC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(143825,0,0,NULL,'Consistent with Molecular Formula','C7H16O6',196.1998,NULL,'CF2AC7252236F358-FICuS-01-57','CF2AC7252236F358-FICTS-01-36','CF2AC7252236F358-uuuuu-01-06','InChI=1S/C7H16O6/c8-1-6(2-9)12-5-13-7(3-10)4-11/h6-11H,1-5H2','InChIKey=DQEHBMBPMUPQHD-UHFFFAOYSA-N','OCC(CO)OCOC(CO)CO',NULL),
	(143826,5,0,NULL,'Consistent with Molecular Formula','C13H18O6',270.2816,NULL,'7610827F8254CC2B-FICuS-01-49','7610827F8254CC2B-FICTS-01-28','7610827F8254CC2B-uuuuu-01-F8','InChI=1S/C13H18O6/c14-6-9(16)11-12(10(17)7-15)19-13(18-11)8-4-2-1-3-5-8/h1-5,9-17H,6-7H2','InChIKey=KGCCGENNVISAGU-UHFFFAOYSA-N','OCC(O)C1OC(c2ccccc2)OC1C(O)CO','1'),
	(143827,4,0,'36566-49-1','Consistent with Molecular Formula','C7H14O6',194.184,NULL,'47A8DE0B4EA14B87-FICuS-01-76','47A8DE0B4EA14B87-FICTS-01-55','47A8DE0B4EA14B87-uuuuu-01-25','InChI=1S/C7H14O6/c8-1-4-6(10)7(11)5(2-9)13-3-12-4/h4-11H,1-3H2','InChIKey=DBGKIDGPXZLFEC-UHFFFAOYSA-N','OCC1OCOC(CO)C(O)C1O','1'),
	(143828,4,0,NULL,'Consistent with Molecular Formula','C12H18O8',290.2694,NULL,'D83256FD03BC84EA-FICuS-01-77','D83256FD03BC84EA-FICTS-01-56','D83256FD03BC84EA-uuuuu-01-26','InChI=1S/C12H18O8/c1-7(13)19-9-3-15-5-17-11(9)12-10(20-8(2)14)4-16-6-18-12/h9-12H,3-6H2,1-2H3','InChIKey=WMHRRVBQPGIKPD-UHFFFAOYSA-N','CC(=O)OC1COCOC1C1OCOCC1OC(C)=O','1'),
	(143829,4,0,'51432-64-5','Consistent with Molecular Formula','C23H26O8',430.4536,NULL,'5F37A84B63C849B4-FICuS-01-62','5F37A84B63C849B4-FICTS-01-41','5F37A84B63C849B4-uuuuu-01-11','InChI=1S/C23H26O8/c1-23(2)30-19(17(24)13-28-21(26)15-9-5-3-6-10-15)20(31-23)18(25)14-29-22(27)16-11-7-4-8-12-16/h3-12,17-20,24-25H,13-14H2,1-2H3','InChIKey=PBBWGCYLZSQEET-UHFFFAOYSA-N','CC1(C)OC(C(O)COC(=O)c2ccccc2)C(C(O)COC(=O)c2ccccc2)O1','1'),
	(143830,4,0,'4306-35-8','Consistent with Molecular Formula','C9H18O6',222.2376,NULL,'EFBDA70DD3F38EF9-FICuS-01-B0','EFBDA70DD3F38EF9-FICTS-01-8F','EFBDA70DD3F38EF9-uuuuu-01-5F','InChI=1S/C9H18O6/c1-9(2)14-4-6(15-9)8(13)7(12)5(11)3-10/h5-8,10-13H,3-4H2,1-2H3','InChIKey=CWNIYRGNKYHYHW-UHFFFAOYSA-N','CC1(C)OCC(C(O)C(O)C(O)CO)O1','1'),
	(143831,5,0,NULL,'Consistent with Molecular Formula','C27H26O8',478.4976,NULL,'C7704782CCE587FE-FICuS-01-77','C7704782CCE587FE-FICTS-01-56','C7704782CCE587FE-uuuuu-01-26','InChI=1S/C27H26O8/c28-21(16-32-25(30)18-10-4-1-5-11-18)23-24(35-27(34-23)20-14-8-3-9-15-20)22(29)17-33-26(31)19-12-6-2-7-13-19/h1-15,21-24,27-29H,16-17H2','InChIKey=LQBNQDOSCXRLCD-UHFFFAOYSA-N','O=C(OCC(O)C1OC(c2ccccc2)OC1C(O)COC(=O)c1ccccc1)c1ccccc1','1'),
	(143832,4,0,NULL,'Consistent with Molecular Formula','C61H54O8',915.0928,NULL,'4F398162FA140933-FICuS-01-39','4F398162FA140933-FICTS-01-18','4F398162FA140933-uuuuu-01-E8','InChI=1S/C61H54O8/c1-59(2)68-55(53(66-57(62)45-27-11-3-12-28-45)43-64-60(47-31-15-5-16-32-47,48-33-17-6-18-34-48)49-35-19-7-20-36-49)56(69-59)54(67-58(63)46-29-13-4-14-30-46)44-65-61(50-37-21-8-22-38-50,51-39-23-9-24-40-51)52-41-25-10-26-42-52/h3-42,53-56','InChIKey=OFNIMLJQIBXKFQ-UHFFFAOYSA-N','CC1(C)OC(C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC(=O)c2ccccc2)C(C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC(=O)c2ccccc2)O1','1'),
	(143833,4,0,'18311-52-9','Consistent with Molecular Formula','C17H26O12',422.3852,NULL,'4430EB35A19E6EBB-FICuS-01-70','4430EB35A19E6EBB-FICTS-01-4F','4430EB35A19E6EBB-uuuuu-01-1F','InChI=1S/C17H26O12/c1-10(18)22-5-14-16(28-7-24-12(3)20)17(29-8-25-13(4)21)15(27-9-26-14)6-23-11(2)19/h14-17H,5-9H2,1-4H3','InChIKey=MAZKRBGBNOYUSO-UHFFFAOYSA-N','CC(=O)OCOC1C(COC(C)=O)OCOC(COC(C)=O)C1OCOC(C)=O','1'),
	(143834,4,0,NULL,'Consistent with Molecular Formula','C14H22O10',350.3218,NULL,'22CE569FA6DC0C5B-FICuS-01-85','22CE569FA6DC0C5B-FICTS-01-64','22CE569FA6DC0C5B-uuuuu-01-34','InChI=1S/C14H22O10/c1-7(16)21-6-12(22-8(2)17)14(24-10(4)19)13(11(20)5-15)23-9(3)18/h11-15,20H,5-6H2,1-4H3','InChIKey=ICCAXRYQUHEHDT-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(O)CO','1'),
	(143835,4,0,NULL,'Consistent with Molecular Formula','C21H26O8S2',470.5516,NULL,'CF5EDBE5FC7B5E0C-FICuS-01-B9','CF5EDBE5FC7B5E0C-FICTS-01-98','CF5EDBE5FC7B5E0C-uuuuu-01-68','InChI=1S/C21H26O8S2/c1-14-5-9-18(10-6-14)30(22,23)28-20-16(3)26-13-27-17(4)21(20)29-31(24,25)19-11-7-15(2)8-12-19/h5-12,16-17,20-21H,13H2,1-4H3','InChIKey=DWIFLTQPSUTJNJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(C)OCOC(C)C2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(143836,8,0,NULL,'Consistent with Molecular Formula','C47H48O17',884.886,NULL,'96FB2F67A9189161-FICuS-01-57','96FB2F67A9189161-FICTS-01-36','556848ACF94685BB-uuuuu-01-18','InChI=1S/C27H26O9.C20H22O8/c28-16-21(29)23(30)24(36-27(33)20-14-8-3-9-15-20)22(35-26(32)19-12-6-2-7-13-19)17-34-25(31)18-10-4-1-5-11-18;21-15(11-27-19(25)13-7-3-1-4-8-13)17(23)18(24)16(22)12-28-20(26)14-9-5-2-6-10-14/h1-15,21-24,28-30H,16-17H2;1-10,15-18,','InChIKey=TVZVYJQUHLYTDC-UHFFFAOYSA-N','O=C(OCC(O)C(O)C(O)C(O)COC(=O)c1ccccc1)c1ccccc1.O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(O)C(O)CO)c1ccccc1','1'),
	(143837,4,0,NULL,'Consistent with Molecular Formula','C35H38O14S4',810.9168,NULL,'D2C6314B42845D77-FICuS-01-49','D2C6314B42845D77-FICTS-01-28','D2C6314B42845D77-uuuuu-01-F8','InChI=1S/C35H38O14S4/c1-24-5-13-28(14-6-24)50(36,37)46-21-32-34(48-52(40,41)30-17-9-26(3)10-18-30)35(49-53(42,43)31-19-11-27(4)12-20-31)33(45-23-44-32)22-47-51(38,39)29-15-7-25(2)8-16-29/h5-20,32-35H,21-23H2,1-4H3','InChIKey=CUTZJBATQQWHOW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OCOC(COS(=O)(=O)c3ccc(C)cc3)C(OS(=O)(=O)c3ccc(C)cc3)C2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(143838,2,0,NULL,'Consistent with Molecular Formula','C7H14O6',194.184,NULL,'0556FE91C460AFFA-FICuS-01-77','0556FE91C460AFFA-FICTS-01-56','0556FE91C460AFFA-uuuuu-01-26','InChI=1S/C7H14O6/c8-1-5-6(11)7(2-9,3-10)13-4-12-5/h5-6,8-11H,1-4H2','InChIKey=MCLUJHIQAPJVTR-UHFFFAOYSA-N','OCC1OCOC(CO)(CO)C1O','1'),
	(143839,4,0,NULL,'Consistent with Molecular Formula','C25H30O12S2',586.6248,NULL,'F8FF5CFCD0C5B310-FICuS-01-94','F8FF5CFCD0C5B310-FICTS-01-73','F8FF5CFCD0C5B310-uuuuu-01-43','InChI=1S/C25H30O12S2/c1-16-5-9-20(10-6-16)38(28,29)34-13-22-24(36-18(3)26)25(37-19(4)27)23(33-15-32-22)14-35-39(30,31)21-11-7-17(2)8-12-21/h5-12,22-25H,13-15H2,1-4H3','InChIKey=JJJOKCGHKBDRTF-UHFFFAOYSA-N','CC(=O)OC1C(COS(=O)(=O)c2ccc(C)cc2)OCOC(COS(=O)(=O)c2ccc(C)cc2)C1OC(C)=O','1'),
	(143840,4,0,NULL,'Consistent with Molecular Formula','C12H16O10',320.2524,NULL,'B4F0E4953453A48A-FICuS-01-57','B4F0E4953453A48A-FICTS-01-36','B4F0E4953453A48A-uuuuu-01-06','InChI=1S/C12H16O10/c1-5(13)17-9-10(18-6(2)14)21-12(20-8(4)16)22-11(9)19-7(3)15/h9-12H,1-4H3','InChIKey=CLCYUZCJKJQSKR-UHFFFAOYSA-N','CC(=O)OC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)O1','1'),
	(143841,4,0,NULL,'Consistent with Molecular Formula','C28H30O12',558.5378,NULL,'918863E79C0ABDD3-FICuS-01-70','918863E79C0ABDD3-FICTS-01-4F','918863E79C0ABDD3-uuuuu-01-1F','InChI=1S/C28H30O12/c1-17(29)37-23(15-35-27(33)21-11-7-5-8-12-21)25(39-19(3)31)26(40-20(4)32)24(38-18(2)30)16-36-28(34)22-13-9-6-10-14-22/h5-14,23-26H,15-16H2,1-4H3','InChIKey=WGARRJKOSNNSQG-UHFFFAOYSA-N','CC(=O)OC(COC(=O)c1ccccc1)C(OC(C)=O)C(OC(C)=O)C(COC(=O)c1ccccc1)OC(C)=O','1'),
	(143842,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'6E68C02B0C354CF2-FICuS-01-61','4E3E82AA88666715-FICTS-01-32','6E68C02B0C354CF2-uuuuu-01-10','InChI=1S/C16H20N2O4/c1-11(19)22-13-6-4-12(5-7-13)14-10-15(20)18(16(14)21)9-8-17(2)3/h4-7,14H,8-10H2,1-3H3','InChIKey=ZXFKWBVEQDWEPL-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2CC(=O)N(CCN(C)C)C2=O)cc1','1'),
	(143843,1,0,NULL,'Consistent with Molecular Formula','C15H24N2O3',280.3662,NULL,'C6C2570FD8A98810-FICuS-01-5E','C6C2570FD8A98810-FICTS-01-3D','C6C2570FD8A98810-uuuuu-01-0D','InChI=1S/C15H24N2O3/c1-17(2)9-8-16-15(19)10-13(11-18)12-4-6-14(20-3)7-5-12/h4-7,13,18H,8-11H2,1-3H3,(H,16,19)','InChIKey=DBWBJYRIRDZYAD-UHFFFAOYSA-N','COc1ccc(C(CO)CC(=O)NCCN(C)C)cc1','1'),
	(143844,1,0,'5764-85-2','Consistent with Molecular Formula','C11H14O3',194.2298,'Ethyl 3-hydroxy-3-phenylpropanoate\nHydracrylic acid, 3-phenyl-, ethyl ester\n3-Hydroxy-3-phenylpropionic acid ethyl ester\nBenzenepropanoic acid, .beta.-hydroxy-, ethyl ester','FC5B3A2A3CD085D2-FICuS-01-7B','FC5B3A2A3CD085D2-FICTS-01-5A','FC5B3A2A3CD085D2-uuuuu-01-2A','InChI=1S/C11H14O3/c1-2-14-11(13)8-10(12)9-6-4-3-5-7-9/h3-7,10,12H,2,8H2,1H3','InChIKey=DVIBDQWVFHDBOP-UHFFFAOYSA-N','CCOC(=O)CC(O)c1ccccc1','1'),
	(143845,0,0,'3674-75-7','Consistent with Molecular Formula','C16H14',206.2866,'9-Ethylphenanthrene\nPhenanthrene, 9-ethyl-\nPhenanthrene, 9-ethyl-','2D15C4224EA30006-FICuS-01-31','2D15C4224EA30006-FICTS-01-10','2D15C4224EA30006-uuuuu-01-E0','InChI=1S/C16H14/c1-2-12-11-13-7-3-4-9-15(13)16-10-6-5-8-14(12)16/h3-11H,2H2,1H3','InChIKey=ZWANHXINCHPSIK-UHFFFAOYSA-N','CCc1cc2ccccc2c2ccccc12',NULL),
	(143846,1,0,'21021-53-4','Consistent with Molecular Formula','C10H9NO6',239.1842,NULL,'56EFBEA62561BFD0-FICuS-01-85','56EFBEA62561BFD0-FICTS-01-64','56EFBEA62561BFD0-uuuuu-01-34','InChI=1S/C10H9NO6/c12-9(13)5-8(10(14)15)6-1-3-7(4-2-6)11(16)17/h1-4,8H,5H2,(H,12,13)(H,14,15)','InChIKey=HGBMGRXIQJGDDO-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)c1ccc([N+](=O)[O-])cc1','1'),
	(143847,0,0,NULL,'Consistent with Molecular Formula','C15H14O',210.275,NULL,'78B41AE2AA2DC53E-FICuS-01-7D','78B41AE2AA2DC53E-FICTS-01-5C','78B41AE2AA2DC53E-uuuuu-01-2C','InChI=1S/C15H14O/c16-10-12-9-11-5-1-2-6-13(11)15-8-4-3-7-14(12)15/h3-4,7-10H,1-2,5-6H2','InChIKey=WTRORBBEISGIGT-UHFFFAOYSA-N','O=Cc1cc2c(c3ccccc13)CCCC2',NULL),
	(143848,5,0,'30923-30-9','Consistent with Molecular Formula','C13H16O7S',316.3252,NULL,'F70E8F6034C90B0B-FICuS-01-64','F70E8F6034C90B0B-FICTS-01-43','F70E8F6034C90B0B-uuuuu-01-13','InChI=1S/C13H16O7S/c1-7-2-4-8(5-3-7)21(16,17)20-12-11(15)10(14)9-6-18-13(12)19-9/h2-5,9-15H,6H2,1H3','InChIKey=SLBPXGGBTQVDQH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C3OCC(O3)C(O)C2O)cc1','1'),
	(143849,6,0,NULL,'Consistent with Molecular Formula','C15H18O7S',342.363,NULL,'1C82F170B5834BA3-FICuS-01-4F','1C82F170B5834BA3-FICTS-01-2E','1C82F170B5834BA3-uuuuu-01-FE','InChI=1S/C15H18O7S/c1-8-3-5-10(6-4-8)23(16,17)22-14-13-12(19-9(2)20-13)11-7-18-15(14)21-11/h3-6,9,11-15H,7H2,1-2H3','InChIKey=HFEWDTSGOMYIBU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C3OCC(O3)C3OC(C)OC32)cc1','1'),
	(143850,12,0,'1449-16-7','Consistent with Molecular Formula','C27H47NO2',417.6738,'Dihydrotomatidine','17DC582A51FEB922-FICuS-01-66','17DC582A51FEB922-FICTS-01-45','441201B218406993-uuuuu-01-BE','InChI=1S/C27H47NO2/c1-16-5-8-23(28-15-16)17(2)25-24(30)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h16-25,28-30H,5-15H2,1-4H3/t16-,17+,18-,19-,20+,21-,22-,23+,24-,25-,26-,27-/m0/s1','InChIKey=PNCADIYJKRZFGU-HRRTYWNUSA-N','CC1CCC(C(C)C2C(O)CC3C4CCC5CC(O)CCC5(C)C4CCC32C)NC1','1'),
	(143851,15,4,'53123-88-9','Consistent with Molecular Formula','C51H79NO13',914.184,'Sirolimus\nRapamune\nRapamycin\n(-)-Rapamycin\nAntibiotic AY 22989\nSIIA 9268A\nAY 22989\nWy 090217\n23,27-Epoxy-3H-pyrido[2,1-c][1,4]oxaazacyclohentriacontine- 1,5,11,28,29(4H,6H,31H)-pentone, 9,10,12,13,14,21,22,23,24, 25,26,27,32,33,34,34a-hexadecahydro-9,27-dihydroxy- 3-[2-(4-hydroxy-3-methoxycyclohexyl)-1-methylethyl]- 10,21-dimethoxy-6,8,12,14,20,2\nRapamycin','2BFA5F6CE8A71B3D-FICuS-01-95','2BFA5F6CE8A71B3D-FICTS-01-74','5C6EC41AFEAF3485-uuuuu-01-38','InChI=1S/C51H79NO13/c1-30-16-12-11-13-17-31(2)42(61-8)28-38-21-19-36(7)51(60,65-38)48(57)49(58)52-23-15-14-18-39(52)50(59)64-43(33(4)26-37-20-22-40(53)44(27-37)62-9)29-41(54)32(3)25-35(6)46(56)47(63-10)45(55)34(5)24-30/h11-13,16-17,25,30,32-34,36-40,42-44','InChIKey=QFJCIRLUMZQUOT-HPLJOQBZSA-N','COC1CC2CCC(C)C(O)(O2)C(=O)C(=O)N2CCCCC2C(=O)OC(C(C)CC2CCC(O)C(OC)C2)CC(=O)C(C)/C=C(\\C)C(O)C(OC)C(=O)C(C)CC(C)/C=C/C=C/C=C/1C','1'),
	(143852,0,0,'20241-00-3','Consistent with Molecular Formula','C8H10ClN3',183.6401,NULL,'64FD9EE8E61AD0E7-FICuS-01-93','64FD9EE8E61AD0E7-FICTS-01-72','64FD9EE8E61AD0E7-uuuuu-01-42','InChI=1S/C8H10ClN3/c1-12(2)11-10-8-6-4-3-5-7(8)9/h3-6H,1-2H3','InChIKey=XGQFCJOOAAJZCM-UHFFFAOYSA-N','CN(C)/N=N/c1ccccc1Cl',NULL),
	(143853,0,0,'20241-05-8','Consistent with Molecular Formula','C8H10ClN3',183.6401,'Triazene, 1-(m-chlorophenyl)-3,3-dimethyl-\n1-Triazene, 1-(3-chlorophenyl)-3,3-dimethyl-','286BCDABAB14219A-FICuS-01-78','286BCDABAB14219A-FICTS-01-57','286BCDABAB14219A-uuuuu-01-27','InChI=1S/C8H10ClN3/c1-12(2)11-10-8-5-3-4-7(9)6-8/h3-6H,1-2H3','InChIKey=XJRXTTURVBVZRR-UHFFFAOYSA-N','CN(C)/N=N/c1cccc(Cl)c1',NULL),
	(143854,0,0,'7203-90-9','Consistent with Molecular Formula','C8H10ClN3',183.6401,'1-(4-Chlorophenyl)-3,3-dimethyltriazene\n1-(p-Chlorophenyl)-3,3-dimethyltriazine\n1-(p-Chlorophenyl)-3,3-dimethyltriazene\n3,3-Dimethyl-1-(4-chlorophenyl)triazene\nTriazene, 3,3-dimethyl-1-(p-chlorophenyl)-\nWLN: GR DNUNN1&1\n1-Triazene, 1-(4-chlorophenyl)-3,3-dimethyl-\nTriazene, 1-(p-chlorophenyl)-3,3-dimethyl-\n1-(p-Chlor-phenyl)-3,3-dimethyl-triazen\n1-p-Chlorfenyl-3,3-dimethyltriazen','841E2CA94B2C90CD-FICuS-01-73','841E2CA94B2C90CD-FICTS-01-52','841E2CA94B2C90CD-uuuuu-01-22','InChI=1S/C8H10ClN3/c1-12(2)11-10-8-5-3-7(9)4-6-8/h3-6H,1-2H3','InChIKey=JZGUQAMYFQKVSO-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(Cl)cc1',NULL),
	(143855,0,0,'91860-72-9','Consistent with Molecular Formula','C8H9Br2N3',306.9872,NULL,'8D295D5A6B2D307E-FICuS-01-6A','8D295D5A6B2D307E-FICTS-01-49','8D295D5A6B2D307E-uuuuu-01-19','InChI=1S/C8H9Br2N3/c1-13(2)12-11-8-6(9)4-3-5-7(8)10/h3-5H,1-2H3','InChIKey=WBWICXLJINWSOO-UHFFFAOYSA-N','CN(C)/N=N/c1c(Br)cccc1Br',NULL),
	(143856,0,0,'91860-71-8','Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'7A0081270CA0961D-FICuS-01-39','7A0081270CA0961D-FICTS-01-18','7A0081270CA0961D-uuuuu-01-E8','InChI=1S/C10H13N3O/c1-8(14)9-6-4-5-7-10(9)11-12-13(2)3/h4-7H,1-3H3','InChIKey=TYWYLUQAJYDVJZ-UHFFFAOYSA-N','CC(=O)c1ccccc1/N=N/N(C)C',NULL),
	(143857,0,0,'52416-17-8','Consistent with Molecular Formula','C10H13N3O',191.2322,'Ethanone, 1-[3-(3,3-dimethyl-1-triazenyl)phenyl]-','FAC62C531FB61490-FICuS-01-61','FAC62C531FB61490-FICTS-01-40','FAC62C531FB61490-uuuuu-01-10','InChI=1S/C10H13N3O/c1-8(14)9-5-4-6-10(7-9)11-12-13(2)3/h4-7H,1-3H3','InChIKey=VMYRCZKULMBPJA-UHFFFAOYSA-N','CC(=O)c1cccc(/N=N/N(C)C)c1',NULL),
	(143858,0,0,'52416-18-9','Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'55013BDD9CBFD52D-FICuS-01-82','55013BDD9CBFD52D-FICTS-01-61','55013BDD9CBFD52D-uuuuu-01-31','InChI=1S/C10H13N3O/c1-8(14)9-4-6-10(7-5-9)11-12-13(2)3/h4-7H,1-3H3','InChIKey=ZBVFWULSOYHNON-UHFFFAOYSA-N','CC(=O)c1ccc(/N=N/N(C)C)cc1',NULL),
	(143859,0,0,'20119-28-2','Consistent with Molecular Formula','C9H11N3O2',193.2048,'1-(2-Carboxyphenyl)-3,3-dimethyltriazene\nBenzoic acid, 2-(3,3-dimethyl-1-triazenyl)-\nBenzoic acid, o-(3,3-dimethyl-1-triazeno)-','EA7B3789CB556DD7-FICuS-01-85','EA7B3789CB556DD7-FICTS-01-64','EA7B3789CB556DD7-uuuuu-01-34','InChI=1S/C9H11N3O2/c1-12(2)11-10-8-6-4-3-5-7(8)9(13)14/h3-6H,1-2H3,(H,13,14)','InChIKey=IUQFGMCLWBGIIA-UHFFFAOYSA-N','CN(C)/N=N/c1ccccc1C(=O)O',NULL),
	(143860,0,0,'7203-91-0','Consistent with Molecular Formula','C9H11N3O2',193.2048,'Benzoic acid, p-(3,3-dimethyltriazeno)-\n1-(4-Carboxyphenyl)-3,3-dimethyltriazene\n3,3-Dimethyl-1-(4-carboxyphenyl)triazene\nWLN: T3NNNJ A1 B1 CR DVQ\nBenzoic acid, 4-(3,3-dimethyl-1-triazenyl)-\nBenzoic acid, p-(3,3-dimethyl-1-triazeno)-\n1-p-Karboxyfenyl-3,3-dimethyltriazen','99E5D9067ADAAD7B-FICuS-01-91','99E5D9067ADAAD7B-FICTS-01-70','99E5D9067ADAAD7B-uuuuu-01-40','InChI=1S/C9H11N3O2/c1-12(2)11-10-8-5-3-7(4-6-8)9(13)14/h3-6H,1-2H3,(H,13,14)','InChIKey=GUAZPUYTLMUTMA-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(=O)O)cc1',NULL),
	(143861,10,1,NULL,'Consistent with Molecular Formula','C29H48',396.6982,NULL,'4AFA0BB3A7D571E4-FICuS-01-7C','4AFA0BB3A7D571E4-FICTS-01-5B','4AFA0BB3A7D571E4-uuuuu-01-2B','InChI=1S/C29H48/c1-7-21(19(2)3)9-8-20(4)24-10-11-25-23-13-17-29-18-22(29)12-16-28(29,6)26(23)14-15-27(24,25)5/h8-9,19-26H,7,10-18H2,1-6H3','InChIKey=ACKDLAHCVCBLOC-UHFFFAOYSA-N','CCC(/C=C/C(C)C1CCC2C3CCC45CC4CCC5(C)C3CCC12C)C(C)C','1'),
	(143862,12,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C29H46O4 in C29H44O4','C29H46O4',458.68,NULL,'FAE6ECA7CD2B0C17-FICuS-01-9F','FAE6ECA7CD2B0C17-FICTS-01-7E','FAE6ECA7CD2B0C17-uuuuu-01-4E','InChI=1S/C29H46O4/c1-17-8-13-29(31-16-17)18(2)26-25(33-29)15-24-22-7-6-20-14-21(32-19(3)30)9-11-27(20,4)23(22)10-12-28(24,26)5/h17-18,20-26H,6-16H2,1-5H3','InChIKey=LVRAKYNQYKVPIK-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OC4(CCC(C)CO4)C(C)C32)C1','1'),
	(143863,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H44O in C28H44O2','C28H45?O2',413.6623,NULL,'40A65474C9D6D462-FICuS-01-4C','40A65474C9D6D462-FICTS-01-2B','40A65474C9D6D462-uuuuu-01-FB','InChI=1S/C28H44O.HO/c1-17(2)18(3)7-8-19(4)26-11-12-27-25-16-21-15-22(29)9-10-23(21)20(5)24(25)13-14-28(26,27)6;/h16-19,22,26-27,29H,7-15H2,1-6H3;1H','InChIKey=USUSZEXPCOXAFY-UHFFFAOYSA-N','*O.Cc1c2c(cc3c1CCC1(C)C3CCC1C(C)CCC(C)C(C)C)CC(O)CC2','1'),
	(143864,12,0,NULL,'Consistent with Molecular Formula','C29H46O4',458.68,NULL,'FAE6ECA7CD2B0C17-FICuS-01-9F','FAE6ECA7CD2B0C17-FICTS-01-7E','FAE6ECA7CD2B0C17-uuuuu-01-4E','InChI=1S/C29H46O4/c1-17-8-13-29(31-16-17)18(2)26-25(33-29)15-24-22-7-6-20-14-21(32-19(3)30)9-11-27(20,4)23(22)10-12-28(24,26)5/h17-18,20-26H,6-16H2,1-5H3','InChIKey=LVRAKYNQYKVPIK-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OC4(CCC(C)CO4)C(C)C32)C1','1'),
	(143865,12,0,'4948-43-0','Consistent with Molecular Formula','C29H46O4',458.68,'Neotigogenin acetate\nSpirostan-3-ol, acetate, (3.beta.,5.alpha.,25S)-\n5.alpha.-Spirostan-3.beta.-ol, acetate, (25S)-','FAE6ECA7CD2B0C17-FICuS-01-9F','FAE6ECA7CD2B0C17-FICTS-01-7E','FAE6ECA7CD2B0C17-uuuuu-01-4E','InChI=1S/C29H46O4/c1-17-8-13-29(31-16-17)18(2)26-25(33-29)15-24-22-7-6-20-14-21(32-19(3)30)9-11-27(20,4)23(22)10-12-28(24,26)5/h17-18,20-26H,6-16H2,1-5H3','InChIKey=LVRAKYNQYKVPIK-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OC4(CCC(C)CO4)C(C)C32)C1','1'),
	(143866,2,0,'6030-91-7','Consistent with Molecular Formula','C20H20O3',308.3762,'Equilenin acetate\nEstra-1,3,5,7,9-pentaen-17-one, 3-(acetyloxy)-\nEstra-1,3,5,7,9-pentaen-17-one, 3-hydroxy-, acetate','8D0904B2BF168F3D-FICuS-01-68','8D0904B2BF168F3D-FICTS-01-47','8D0904B2BF168F3D-uuuuu-01-17','InChI=1S/C20H20O3/c1-12(21)23-14-4-6-15-13(11-14)3-5-17-16(15)9-10-20(2)18(17)7-8-19(20)22/h3-6,11,18H,7-10H2,1-2H3','InChIKey=BXYLRGRVWPHELN-UHFFFAOYSA-N','CC(=O)Oc1ccc2c3c(ccc2c1)C1CCC(=O)C1(C)CC3','1'),
	(143867,8,0,'17137-70-1','Consistent with Molecular Formula','C29H48O2',428.697,'3.beta.-Acetoxycholest-7-ene\nCholest-7-en-3-ol, acetate, (3.beta.)-\nCholest-7-en-3.beta.-ol, acetate','E757A726017E89BA-FICuS-01-60','E757A726017E89BA-FICTS-01-3F','E757A726017E89BA-uuuuu-01-0F','InChI=1S/C29H48O2/c1-19(2)8-7-9-20(3)25-12-13-26-24-11-10-22-18-23(31-21(4)30)14-16-28(22,5)27(24)15-17-29(25,26)6/h11,19-20,22-23,25-27H,7-10,12-18H2,1-6H3','InChIKey=BHZSLZOJNSDNOI-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CC=C3C2CCC2(C)C3CCC2C(C)CCCC(C)C)C1','1'),
	(143868,7,0,'51020-48-5','Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'D4CE5AD21B9912F6-FICuS-01-77','D4CE5AD21B9912F6-FICTS-01-56','D4CE5AD21B9912F6-uuuuu-01-26','InChI=1S/C23H34O3/c1-14(24)19-7-8-20-18-6-5-16-13-17(26-15(2)25)9-11-22(16,3)21(18)10-12-23(19,20)4/h7,16-18,20-21H,5-6,8-13H2,1-4H3','InChIKey=YFMSIVMSEGIVCP-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CC=C(C(C)=O)C4(C)CCC32)C1','1'),
	(143869,7,2,NULL,'Consistent with Molecular Formula','C23H38N2O4',406.5642,NULL,'F05C912A48A04638-FICuS-01-44','9E57460A4A5EB37E-FICTS-01-4B','B745FB416180BDBD-uuuuu-01-20','InChI=1S/C23H38N2O4/c1-14(12-26)5-6-19(24-28)15(2)21-20(25-29)11-17-9-16-10-18(27)7-8-22(16,3)13-23(17,21)4/h9,14-15,17-18,21,26-29H,5-8,10-13H2,1-4H3/b24-19+,25-20+','InChIKey=LSDWZRVOMRTHGH-WJFDJXNHSA-N','CC(CO)CC/C(=N\\O)C(C)C1/C(=N/O)CC2C=C3CC(O)CCC3(C)CC21C','1'),
	(143870,6,0,NULL,'Consistent with Molecular Formula','C22H29NO2',339.4766,NULL,'FF6D9DBB1F2C3E85-FICuS-01-9F','FF6D9DBB1F2C3E85-FICTS-01-7E','FF6D9DBB1F2C3E85-uuuuu-01-4E','InChI=1S/C22H29NO2/c1-14(24)18-6-7-19-17-5-4-15-12-16(25-13-23)8-10-21(15,2)20(17)9-11-22(18,19)3/h4,6,16-17,19-20H,5,7-12H2,1-3H3','InChIKey=SXHSSPUMDZRNFT-UHFFFAOYSA-N','CC(=O)C1=CCC2C3CC=C4CC(OC#N)CCC4(C)C3CCC12C','1'),
	(143871,7,0,NULL,'Consistent with Molecular Formula','C27H42O3',414.627,NULL,'843EF5BA378ECC65-FICuS-01-81','843EF5BA378ECC65-FICTS-01-60','843EF5BA378ECC65-uuuuu-01-30','InChI=1S/C27H42O3/c1-17(2)6-11-25(29)30-20-12-14-26(4)19(16-20)7-8-21-23-10-9-22(18(3)28)27(23,5)15-13-24(21)26/h7,17,20-24H,6,8-16H2,1-5H3','InChIKey=LYFKVTSSYIPFBA-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(OC(=O)CCC(C)C)CCC4(C)C3CCC12C','1'),
	(143872,8,0,'10525-22-1','Consistent with Molecular Formula','C29H48O3',444.6964,NULL,'F504FACD672C50E8-FICuS-01-78','F504FACD672C50E8-FICTS-01-57','F504FACD672C50E8-uuuuu-01-27','InChI=1S/C29H48O3/c1-19(8-7-15-27(3,4)31)24-11-12-25-23-10-9-21-18-22(32-20(2)30)13-16-28(21,5)26(23)14-17-29(24,25)6/h9,19,22-26,31H,7-8,10-18H2,1-6H3','InChIKey=DSBZSDSUGSYUHV-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)(C)O)CCC32)C1','1'),
	(143873,9,0,'65391-73-3','Consistent with Molecular Formula','C31H46O6',514.7008,NULL,'2C6B2B907E05F166-FICuS-01-55','2C6B2B907E05F166-FICTS-01-34','2C6B2B907E05F166-uuuuu-01-04','InChI=1S/C31H46O6/c1-18(17-36-20(3)32)7-10-27(34)19(2)29-28(35)16-26-24-9-8-22-15-23(37-21(4)33)11-13-30(22,5)25(24)12-14-31(26,29)6/h8,18-19,23-26,29H,7,9-17H2,1-6H3','InChIKey=SLRSTHDNKGLBAU-UHFFFAOYSA-N','CC(=O)OCC(C)CCC(=O)C(C)C1C(=O)CC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC21C','1'),
	(143874,9,0,'13095-61-9','Consistent with Molecular Formula','C27H46O2',402.6592,NULL,'176754EE6AB28C7A-FICuS-01-6D','176754EE6AB28C7A-FICTS-01-4C','176754EE6AB28C7A-uuuuu-01-1C','InChI=1S/C27H46O2/c1-18(17-28)6-5-7-19(2)23-10-11-24-22-9-8-20-16-21(29)12-14-26(20,3)25(22)13-15-27(23,24)4/h8,18-19,21-25,28-29H,5-7,9-17H2,1-4H3','InChIKey=FYHRJWMENCALJY-UHFFFAOYSA-N','CC(CO)CCCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(143875,6,0,NULL,'Consistent with Molecular Formula','C27H40O3',412.6112,NULL,'C70DFB1BB005D0DD-FICuS-01-83','C70DFB1BB005D0DD-FICTS-01-62','C70DFB1BB005D0DD-uuuuu-01-32','InChI=1S/C27H40O3/c1-17(2)6-11-25(29)30-20-12-14-26(4)19(16-20)7-8-21-23-10-9-22(18(3)28)27(23,5)15-13-24(21)26/h7-8,17,20,22-24H,6,9-16H2,1-5H3','InChIKey=NVFRADRQKNIOCB-UHFFFAOYSA-N','CC(=O)C1CCC2C3=CC=C4CC(OC(=O)CCC(C)C)CCC4(C)C3CCC12C','1'),
	(143876,8,0,'6036-58-4','Consistent with Molecular Formula','C27H46O',386.6598,'7-Cholesterol\n.DELTA.7-Cholesten-3.beta.-ol\nCholest-7-en-3-ol, (3.beta.)-\nCholest-7-en-3.beta.-ol\nCholest-7-en-3.beta.-ol','726016A8FD3FAECB-FICuS-01-84','726016A8FD3FAECB-FICTS-01-63','726016A8FD3FAECB-uuuuu-01-33','InChI=1S/C27H46O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h10,18-21,23-25,28H,6-9,11-17H2,1-5H3','InChIKey=IZVFFXVYBHFIHY-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3=CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(143877,12,0,NULL,'Consistent with Molecular Formula','C28H46O4',446.669,NULL,'ED830AC2EFAC054B-FICuS-01-8B','ED830AC2EFAC054B-FICTS-01-6A','ED830AC2EFAC054B-uuuuu-01-3A','InChI=1S/C28H46O4/c1-17-8-13-27(31-16-17)18(2)24-26(4)12-10-22-21(23(26)15-28(24,30-5)32-27)7-6-19-14-20(29)9-11-25(19,22)3/h17-24,29H,6-16H2,1-5H3','InChIKey=MZKXAXQZGWDJRJ-UHFFFAOYSA-N','COC12CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C1C(C)C1(CCC(C)CO1)O2','1'),
	(143878,9,1,NULL,'Consistent with Molecular Formula','C36H54O3S',566.8808,NULL,'5F94A66B9A60DB0E-FICuS-01-79','5F94A66B9A60DB0E-FICTS-01-58','6CAD749FA25A792D-uuuuu-01-2D','InChI=1S/C36H54O3S/c1-8-27(24(2)3)12-11-26(5)32-17-18-33-31-16-13-28-23-29(39-40(37,38)30-14-9-25(4)10-15-30)19-21-35(28,6)34(31)20-22-36(32,33)7/h9-15,24,26-27,29,31-34H,8,16-23H2,1-7H3/b12-11-','InChIKey=ZTXJEKUSJCAIBH-QXMHVHEDSA-N','CCC(/C=C\\C(C)C1CCC2C3CC=C4CC(OS(=O)(=O)c5ccc(C)cc5)CCC4(C)C3CCC12C)C(C)C','1'),
	(143879,9,1,NULL,'Consistent with Molecular Formula','C30H50O',426.7244,NULL,'5F9D824E27770397-FICuS-01-4C','5F9D824E27770397-FICTS-01-2B','3385235C6248E590-uuuuu-01-DD','InChI=1S/C30H50O/c1-8-22(20(2)3)10-9-21(4)26-13-14-27-25-12-11-23-19-24(31-7)15-17-29(23,5)28(25)16-18-30(26,27)6/h9-11,20-22,24-28H,8,12-19H2,1-7H3/b10-9-','InChIKey=WAIQWYALYSCYLA-KTKRTIGZSA-N','CCC(/C=C\\C(C)C1CCC2C3CC=C4CC(OC)CCC4(C)C3CCC12C)C(C)C','1'),
	(143880,5,0,NULL,'Consistent with Molecular Formula','C28H44',380.6556,NULL,'4E7D2E12D2E90656-FICuS-01-5A','4E7D2E12D2E90656-FICTS-01-39','4E7D2E12D2E90656-uuuuu-01-09','InChI=1S/C28H44/c1-18(2)19(3)11-12-20(4)26-13-14-27-25-17-22-9-7-8-10-23(22)21(5)24(25)15-16-28(26,27)6/h17-20,26-27H,7-16H2,1-6H3','InChIKey=VYNNDVGUBCCCGT-UHFFFAOYSA-N','Cc1c2c(cc3c1CCC1(C)C3CCC1C(C)CCC(C)C(C)C)CCCC2','1'),
	(143881,6,1,NULL,'Consistent with Molecular Formula','C28H42O',394.6392,NULL,'4730EFF43ADAAE84-FICuS-01-85','4730EFF43ADAAE84-FICTS-01-64','4730EFF43ADAAE84-uuuuu-01-34','InChI=1S/C28H42O/c1-17(2)18(3)7-8-19(4)26-11-12-27-25-16-21-15-22(29)9-10-23(21)20(5)24(25)13-14-28(26,27)6/h7-8,16-19,22,26-27,29H,9-15H2,1-6H3','InChIKey=CVRCBLVUANWXGH-UHFFFAOYSA-N','Cc1c2c(cc3c1CCC1(C)C3CCC1C(C)/C=C/C(C)C(C)C)CC(O)CC2','1'),
	(143882,9,0,NULL,'Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'99D9A2B3217B51BC-FICuS-01-65','99D9A2B3217B51BC-FICTS-01-44','99D9A2B3217B51BC-uuuuu-01-14','InChI=1S/C24H38O4/c1-14(22(26)27)19-7-8-20-18-6-5-16-13-17(28-15(2)25)9-11-23(16,3)21(18)10-12-24(19,20)4/h14,16-21H,5-13H2,1-4H3,(H,26,27)','InChIKey=WQJAOHOTDRGEIW-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)C(=O)O)CCC32)C1','1'),
	(143883,11,0,NULL,'Consistent with Molecular Formula','C31H49NO4',499.7324,NULL,'FF9B469B58CB1FC2-FICuS-01-91','FF9B469B58CB1FC2-FICTS-01-70','FF9B469B58CB1FC2-uuuuu-01-40','InChI=1S/C31H49NO4/c1-18(17-32-20(3)33)7-10-27-19(2)29-28(36-27)16-26-24-9-8-22-15-23(35-21(4)34)11-13-30(22,5)25(24)12-14-31(26,29)6/h8,18-19,23-29H,7,9-17H2,1-6H3,(H,32,33)','InChIKey=FDJFRROLBIMIGE-UHFFFAOYSA-N','CC(=O)NCC(C)CCC1OC2CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC3(C)C2C1C','1'),
	(143884,11,0,NULL,'Consistent with Molecular Formula','C27H48O3',420.6744,NULL,'EEAA223A029D8867-FICuS-01-67','EEAA223A029D8867-FICTS-01-46','EEAA223A029D8867-uuuuu-01-16','InChI=1S/C27H48O3/c1-17(16-28)5-10-25(30)18(2)22-8-9-23-21-7-6-19-15-20(29)11-13-26(19,3)24(21)12-14-27(22,23)4/h17-25,28-30H,5-16H2,1-4H3','InChIKey=UIHBLSYNQQGXQT-UHFFFAOYSA-N','CC(CO)CCC(O)C(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(143885,11,0,'4860-15-5','Consistent with Molecular Formula','C31H47NO4',497.7166,NULL,'5AD1E64AB5CE4B8E-FICuS-01-94','5AD1E64AB5CE4B8E-FICTS-01-73','5AD1E64AB5CE4B8E-uuuuu-01-43','InChI=1S/C31H47NO4/c1-18-9-14-31(32(17-18)20(3)33)19(2)28-27(36-31)16-26-24-8-7-22-15-23(35-21(4)34)10-12-29(22,5)25(24)11-13-30(26,28)6/h7,18-19,23-28H,8-17H2,1-6H3','InChIKey=CUIHFVBXGFUGAP-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3OC4(CCC(C)CN4C(C)=O)C(C)C32)C1','1'),
	(143886,10,0,NULL,'Consistent with Molecular Formula','C28H50O2',418.7018,NULL,'8D41A4D56D028436-FICuS-01-47','8D41A4D56D028436-FICTS-01-26','8D41A4D56D028436-uuuuu-01-F6','InChI=1S/C28H50O2/c1-18(2)7-6-8-19(3)23-9-10-24-22-15-20(17-29)26-16-21(30)11-13-28(26,5)25(22)12-14-27(23,24)4/h18-26,29-30H,6-17H2,1-5H3','InChIKey=TYTUMJNHSUQBGY-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(CO)C4CC(O)CCC4(C)C3CCC12C','1'),
	(143887,9,0,'4651-67-6','Consistent with Molecular Formula','C24H38O4',390.5618,'3.alpha.-Hydroxy-7-oxo-5.beta.-cholanic acid\nCholan-24-oic acid, 3-hydroxy-7-oxo-, (3.alpha.,5.beta.)-','9CCFE589E0D72B04-FICuS-01-7F','9CCFE589E0D72B04-FICTS-01-5E','9CCFE589E0D72B04-uuuuu-01-2E','InChI=1S/C24H38O4/c1-14(4-7-21(27)28)17-5-6-18-22-19(9-11-24(17,18)3)23(2)10-8-16(25)12-15(23)13-20(22)26/h14-19,22,25H,4-13H2,1-3H3,(H,27,28)','InChIKey=DXOCDBGWDZAYRQ-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3C(=O)CC4CC(O)CCC4(C)C3CCC12C','1'),
	(143888,9,0,NULL,'Consistent with Molecular Formula','C27H47I',498.5728,NULL,'1872EC0FDE6A3C1C-FICuS-01-81','1872EC0FDE6A3C1C-FICTS-01-60','1872EC0FDE6A3C1C-uuuuu-01-30','InChI=1S/C27H47I/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h18-25H,6-17H2,1-5H3','InChIKey=WNDNZMWFAGOFSR-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(I)CCC4(C)C3CCC12C','1'),
	(143889,6,0,NULL,'Consistent with Molecular Formula','C26H32O3',392.537,NULL,'86FFB9166F5E5A6C-FICuS-01-88','86FFB9166F5E5A6C-FICTS-01-67','86FFB9166F5E5A6C-uuuuu-01-37','InChI=1S/C26H32O3/c1-25-14-12-19(27)16-18(25)8-9-20-21-10-11-23(26(21,2)15-13-22(20)25)29-24(28)17-6-4-3-5-7-17/h3-9,19,21-23,27H,10-16H2,1-2H3','InChIKey=UOWIIRYVUIGWMD-UHFFFAOYSA-N','CC12CCC(O)CC1=CC=C1C2CCC2(C)C(OC(=O)c3ccccc3)CCC12','1'),
	(143890,6,0,'302-97-6','Consistent with Molecular Formula','C20H28O3',316.4394,'Androst-4-ene-17-carboxylic acid, 3-oxo-, (17.beta.)-','2AA9F85E2270A4F6-FICuS-01-68','2AA9F85E2270A4F6-FICTS-01-47','2AA9F85E2270A4F6-uuuuu-01-17','InChI=1S/C20H28O3/c1-19-9-7-13(21)11-12(19)3-4-14-15-5-6-17(18(22)23)20(15,2)10-8-16(14)19/h11,14-17H,3-10H2,1-2H3,(H,22,23)','InChIKey=YQACAXHKQZCEOI-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)O)CCC12','1'),
	(143891,6,1,NULL,'Consistent with Molecular Formula','C35H52O2',504.7946,NULL,'715B3309066524A2-FICuS-01-1F','715B3309066524A2-FICTS-01-FE','715B3309066524A2-uuuuu-01-CE','InChI=1S/C35H52O2/c1-22(2)23(3)12-13-24(4)32-16-17-33-31-21-27-20-28(37-34(36)26-10-8-7-9-11-26)14-15-29(27)25(5)30(31)18-19-35(32,33)6/h12-13,21-24,26,28,32-33H,7-11,14-20H2,1-6H3','InChIKey=AIMBWWMBZOUZBM-UHFFFAOYSA-N','Cc1c2c(cc3c1CCC1(C)C3CCC1C(C)/C=C/C(C)C(C)C)CC(OC(=O)C1CCCCC1)CC2','1'),
	(143892,4,0,NULL,'Consistent with Molecular Formula','C28H42',378.6398,NULL,'9FABA6170832EF16-FICuS-01-67','9FABA6170832EF16-FICTS-01-46','9FABA6170832EF16-uuuuu-01-16','InChI=1S/C28H42/c1-18(2)19(3)11-12-20(4)26-13-14-27-25-17-22-9-7-8-10-23(22)21(5)24(25)15-16-28(26,27)6/h14,17-20,26H,7-13,15-16H2,1-6H3','InChIKey=MBYWDPHBDDSMIP-UHFFFAOYSA-N','Cc1c2c(cc3c1CCC1(C)C3=CCC1C(C)CCC(C)C(C)C)CCCC2','1'),
	(143893,6,0,NULL,'Consistent with Molecular Formula','C28H44O2',412.6544,NULL,'D68939BCB3AEF03D-FICuS-01-8B','D68939BCB3AEF03D-FICTS-01-6A','D68939BCB3AEF03D-uuuuu-01-3A','InChI=1S/C28H44O2/c1-17(2)18(3)11-12-19(4)24-16-26(29)28(30)25-15-21-9-7-8-10-22(21)20(5)23(25)13-14-27(24,28)6/h15,17-19,24,26,29-30H,7-14,16H2,1-6H3','InChIKey=IQXQFBBFOWCIFD-UHFFFAOYSA-N','Cc1c2c(cc3c1CCC1(C)C(C(C)CCC(C)C(C)C)CC(O)C31O)CCCC2','1'),
	(143894,8,0,'7481-83-6','Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'04626E917ACFCFD5-FICuS-01-7B','04626E917ACFCFD5-FICTS-01-5A','04626E917ACFCFD5-uuuuu-01-2A','InChI=1S/C22H34O3/c1-13(20(24)25)17-6-7-18-16-5-4-14-12-15(23)8-10-21(14,2)19(16)9-11-22(17,18)3/h4,13,15-19,23H,5-12H2,1-3H3,(H,24,25)','InChIKey=NPBNRBWMDNZEBN-UHFFFAOYSA-N','CC(C(=O)O)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(143895,8,0,'313-04-2','Consistent with Molecular Formula','C27H44O',384.644,'Desmosterol\n24-Dehydrocholesterol\nCholesta-5,24-dien-3-ol, (3.beta.)-\nCholesta-5,24-dien-3.beta.-ol','ABB8122B33FA342D-FICuS-01-65','ABB8122B33FA342D-FICTS-01-44','ABB8122B33FA342D-uuuuu-01-14','InChI=1S/C27H44O/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h7,9,19,21-25,28H,6,8,10-17H2,1-5H3','InChIKey=AVSXSVCZWQODGV-UHFFFAOYSA-N','CC(C)=CCCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(143896,8,0,NULL,'Consistent with Molecular Formula','C33H54O3',498.7878,NULL,'600A30AF6840F491-FICuS-01-3E','600A30AF6840F491-FICTS-01-1D','600A30AF6840F491-uuuuu-01-ED','InChI=1S/C33H54O3/c1-21(2)9-8-10-23(5)26-12-13-27-31-28(16-18-33(26,27)7)32(6)17-15-25(19-24(32)20-29(31)34)36-30(35)14-11-22(3)4/h20-23,25-28,31H,8-19H2,1-7H3','InChIKey=PDESBZHGZFQUNA-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(=O)C=C4CC(OC(=O)CCC(C)C)CCC4(C)C3CCC12C','1'),
	(143897,9,0,NULL,'Consistent with Molecular Formula','C33H56O3',500.8036,NULL,'BE00FEFD5311421E-FICuS-01-69','BE00FEFD5311421E-FICTS-01-48','BE00FEFD5311421E-uuuuu-01-18','InChI=1S/C33H56O3/c1-21(2)9-8-10-23(5)27-14-15-28-26-13-12-24-19-25(36-31(35)16-11-22(3)4)20-30(34)33(24,7)29(26)17-18-32(27,28)6/h12,21-23,25-30,34H,8-11,13-20H2,1-7H3','InChIKey=LWQBFNPJFLGJOH-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)CCC(C)C)CC(O)C4(C)C3CCC12C','1'),
	(143898,10,0,NULL,'Consistent with Molecular Formula','C27H48O2',404.675,NULL,'F86D809CECDAEFDD-FICuS-01-C3','F86D809CECDAEFDD-FICTS-01-A2','F86D809CECDAEFDD-uuuuu-01-72','InChI=1S/C27H48O2/c1-18(17-28)6-5-7-19(2)23-10-11-24-22-9-8-20-16-21(29)12-14-26(20,3)25(22)13-15-27(23,24)4/h18-25,28-29H,5-17H2,1-4H3','InChIKey=DKISDYAXCJJSLZ-UHFFFAOYSA-N','CC(CO)CCCC(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(143899,9,0,NULL,'Consistent with Molecular Formula','C33H56O3',500.8036,NULL,'6911B6ABA4178E1D-FICuS-01-62','6911B6ABA4178E1D-FICTS-01-41','6911B6ABA4178E1D-uuuuu-01-11','InChI=1S/C33H56O3/c1-21(2)9-8-10-23(5)26-12-13-27-31-28(16-18-33(26,27)7)32(6)17-15-25(19-24(32)20-29(31)34)36-30(35)14-11-22(3)4/h20-23,25-29,31,34H,8-19H2,1-7H3','InChIKey=ALUDMRNWABIPHX-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(O)C=C4CC(OC(=O)CCC(C)C)CCC4(C)C3CCC12C','1'),
	(143900,11,0,'468-45-1','Consistent with Molecular Formula','C27H43NO2',413.6422,'Isorubijervine\nSolanid-5-ene-3,18-diol, (3.beta.)-\nSolanid-5-ene-3.beta.,18-diol','4627FCF72D18A73D-FICuS-01-6E','4627FCF72D18A73D-FICTS-01-4D','4627FCF72D18A73D-uuuuu-01-1D','InChI=1S/C27H43NO2/c1-16-4-7-23-17(2)25-24(28(23)14-16)13-22-20-6-5-18-12-19(30)8-10-26(18,3)21(20)9-11-27(22,25)15-29/h5,16-17,19-25,29-30H,4,6-15H2,1-3H3','InChIKey=NMFWDNZLNHRNAT-UHFFFAOYSA-N','CC1CCC2C(C)C3C(CC4C5CC=C6CC(O)CCC6(C)C5CCC43CO)N2C1','1'),
	(143901,11,0,'512-06-1','Consistent with Molecular Formula','C27H42O3',414.627,NULL,'1C205FD97FBEFF5E-FICuS-01-9F','1C205FD97FBEFF5E-FICTS-01-7E','1C205FD97FBEFF5E-uuuuu-01-4E','InChI=1S/C27H42O3/c1-16-7-12-27(29-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(28)8-10-25(18,3)21(20)9-11-26(22,24)4/h5,16-17,19-24,28H,6-15H2,1-4H3','InChIKey=WQLVFSAGQJTQCK-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(143902,8,0,'20905-61-7','Consistent with Molecular Formula','C32H54O4',502.7762,NULL,'CE152D3EA0220B9E-FICuS-01-68','CE152D3EA0220B9E-FICTS-01-47','CE152D3EA0220B9E-uuuuu-01-17','InChI=1S/C32H54O4/c1-20(10-13-26(34)29(5,6)35)22-14-18-32(9)24-11-12-25-28(3,4)27(36-21(2)33)16-17-30(25,7)23(24)15-19-31(22,32)8/h20,22,25-27,34-35H,10-19H2,1-9H3','InChIKey=FGJNOIIVSQWPJV-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3=C(CCC2C1(C)C)C1(C)CCC(C(C)CCC(O)C(C)(C)O)C1(C)CC3','1'),
	(143903,7,0,'4383-30-6','Consistent with Molecular Formula','C23H30O6',402.4864,NULL,'3C8B41402C1CAC04-FICuS-01-51','3C8B41402C1CAC04-FICTS-01-30','3C8B41402C1CAC04-uuuuu-01-00','InChI=1S/C23H30O6/c1-13(24)28-12-18(26)22(27)9-7-16-17-5-4-14-10-15(25)6-8-20(14,2)23(17)19(29-23)11-21(16,22)3/h10,16-17,19,27H,4-9,11-12H2,1-3H3','InChIKey=QEBOBFQKUHEXGB-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C34OC4CC21C','1'),
	(143904,6,0,'81968-78-7','Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'98643D67E60F9F7F-FICuS-01-73','98643D67E60F9F7F-FICTS-01-52','98643D67E60F9F7F-uuuuu-01-22','InChI=1S/C21H30O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h4-5,15,17-19,23H,6-12H2,1-3H3','InChIKey=QTVNPWWLYMFLEI-UHFFFAOYSA-N','CC(=O)C1CCC2C3=CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(143905,11,0,NULL,'Consistent with Molecular Formula','C27H42O3',414.627,NULL,'2A5C312E645E1308-FICuS-01-3D','2A5C312E645E1308-FICTS-01-1C','2A5C312E645E1308-uuuuu-01-EC','InChI=1S/C27H42O3/c1-16-7-12-27(29-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(28)8-10-25(18,3)21(20)9-11-26(22,24)4/h15,17-24,28H,5-14H2,1-4H3','InChIKey=WKIREOBBYBNDMP-UHFFFAOYSA-N','CC1=COC2(CC1)OC1CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(143906,10,0,NULL,'Consistent with Molecular Formula','C27H46O',386.6598,NULL,'40CF1421EED05C33-FICuS-01-58','40CF1421EED05C33-FICTS-01-37','40CF1421EED05C33-uuuuu-01-07','InChI=1S/C27H46O/c1-18-8-13-25(28-17-18)19(2)22-11-12-23-21-10-9-20-7-5-6-15-26(20,3)24(21)14-16-27(22,23)4/h18-25H,5-17H2,1-4H3','InChIKey=KTIQEFJZHFWRDU-UHFFFAOYSA-N','CC1CCC(C(C)C2CCC3C4CCC5CCCCC5(C)C4CCC23C)OC1','1'),
	(143907,9,1,'50630-06-3','Consistent with Molecular Formula','C31H48Br2O2',612.527,NULL,'4E5D7FD95862907F-FICuS-01-6E','4E5D7FD95862907F-FICTS-01-4D','DD1311F973D1A661-uuuuu-01-00','InChI=1S/C31H48Br2O2/c1-8-23(18(2)3)29(33)28(32)19(4)25-11-12-26-24-10-9-21-17-22(35-20(5)34)13-15-30(21,6)27(24)14-16-31(25,26)7/h9,18-19,22-27H,8,10-17H2,1-7H3/b29-28-','InChIKey=KWPFHFMDXUEMSP-ZIADKAODSA-N','CCC(/C(Br)=C(/Br)C(C)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C)C(C)C','1'),
	(143908,4,0,'17817-95-7','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'AE2F46D022AB90F1-FICuS-01-6A','AE2F46D022AB90F1-FICTS-01-49','AE2F46D022AB90F1-uuuuu-01-19','InChI=1S/C20H30O2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h7,12-13,16-17H,5-6,8-11H2,1-4H3,(H,21,22)','InChIKey=RSWGJHLUYNHPMX-UHFFFAOYSA-N','CC(C)C1=CC2=CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(143909,2,0,NULL,'Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'70044959F8117429-FICuS-01-23','70044959F8117429-FICTS-01-02','70044959F8117429-uuuuu-01-D2','InChI=1S/C18H22O2/c19-18(20)17-10-16-12-7-3-4-11(12)8-9-15(16)13-5-1-2-6-14(13)17/h10-12H,1-9H2,(H,19,20)','InChIKey=YJUYSINWQDTACO-UHFFFAOYSA-N','O=C(O)c1cc2c(c3c1CCCC3)CCC1CCCC21','1'),
	(143910,7,0,NULL,'Consistent with Molecular Formula','C25H36O4',400.557,NULL,'940A42DB0A3BF193-FICuS-01-5A','940A42DB0A3BF193-FICTS-01-39','940A42DB0A3BF193-uuuuu-01-09','InChI=1S/C25H36O4/c1-15(23(27)28-5)20-8-9-21-19-7-6-17-14-18(29-16(2)26)10-12-24(17,3)22(19)11-13-25(20,21)4/h6-7,15,18,20-22H,8-14H2,1-5H3','InChIKey=NCOFQXVDLSNYFJ-UHFFFAOYSA-N','COC(=O)C(C)C1CCC2C3=CC=C4CC(OC(C)=O)CCC4(C)C3CCC21C','1'),
	(143911,0,0,NULL,'Consistent with Molecular Formula','C16H20O2',244.3328,NULL,'790F7E0EDEEDADA5-FICuS-01-AB','790F7E0EDEEDADA5-FICTS-01-8A','790F7E0EDEEDADA5-uuuuu-01-5A','InChI=1S/C16H20O2/c1-18-16(17)15-10-11-6-2-3-7-12(11)13-8-4-5-9-14(13)15/h10H,2-9H2,1H3','InChIKey=YXBQSPZNVJSEBP-UHFFFAOYSA-N','COC(=O)c1cc2c(c3c1CCCC3)CCCC2',NULL),
	(143912,8,0,NULL,'Consistent with Molecular Formula','C24H38O3',374.5624,NULL,'BEC243126E66D944-FICuS-01-59','BEC243126E66D944-FICTS-01-38','BEC243126E66D944-uuuuu-01-08','InChI=1S/C24H38O3/c1-15(7-12-22(26)27)18-10-11-19-17-9-8-16-6-4-5-13-23(16,2)20(17)14-21(25)24(18,19)3/h15-20H,4-14H2,1-3H3,(H,26,27)','InChIKey=RVGVSOKFBAOUCH-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CCCCC4(C)C3CC(=O)C12C','1'),
	(143913,1,0,'470-51-9','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'2D7648B0A5D4354C-FICuS-01-55','2D7648B0A5D4354C-FICTS-01-34','2D7648B0A5D4354C-uuuuu-01-04','InChI=1S/C6H11NO4/c1-6(7,5(10)11)3-2-4(8)9/h2-3,7H2,1H3,(H,8,9)(H,10,11)','InChIKey=QHSCIWIRXWFIGH-UHFFFAOYSA-N','CC(N)(CCC(=O)O)C(=O)O','1'),
	(143914,10,0,NULL,'Consistent with Molecular Formula','C28H44O6',476.652,NULL,'33CE5F7D7295D2ED-FICuS-01-81','33CE5F7D7295D2ED-FICTS-01-60','33CE5F7D7295D2ED-uuuuu-01-30','InChI=1S/C28H44O6/c1-16(6-9-25(31)32)21-7-8-22-26-23(11-13-28(21,22)5)27(4)12-10-20(33-17(2)29)14-19(27)15-24(26)34-18(3)30/h16,19-24,26H,6-15H2,1-5H3,(H,31,32)','InChIKey=FWTXKFKWESMCHS-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(C1)CC(OC(C)=O)C1C2CCC2(C)C(C(C)CCC(=O)O)CCC12','1'),
	(143915,9,0,NULL,'Consistent with Molecular Formula','C25H38O5',418.5722,NULL,'8C31A953A3237AF9-FICuS-01-58','8C31A953A3237AF9-FICTS-01-37','8C31A953A3237AF9-uuuuu-01-07','InChI=1S/C25H38O5/c1-15(4-9-23(28)29)19-7-8-20-18-6-5-16-12-17(30-14-26)10-11-24(16,2)21(18)13-22(27)25(19,20)3/h14-21H,4-13H2,1-3H3,(H,28,29)','InChIKey=JIAQXWKDZDJACF-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(OC=O)CCC4(C)C3CC(=O)C12C','1'),
	(143916,0,0,'65805-80-3','Consistent with Molecular Formula','C15H18O2',230.306,NULL,'927B2A099B9F51E0-FICuS-01-5C','927B2A099B9F51E0-FICTS-01-3B','927B2A099B9F51E0-uuuuu-01-0B','InChI=1S/C15H18O2/c16-15(17)14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h9H,1-8H2,(H,16,17)','InChIKey=RXYPAUUNBPXTNH-UHFFFAOYSA-N','O=C(O)c1cc2c(c3c1CCCC3)CCCC2',NULL),
	(143917,9,0,NULL,'Consistent with Molecular Formula','C23H36O4',376.535,NULL,'BFC7D7D459413790-FICuS-01-62','BFC7D7D459413790-FICTS-01-41','BFC7D7D459413790-uuuuu-01-11','InChI=1S/C23H36O4/c1-13(10-21(26)27)17-6-7-18-16-5-4-14-11-15(24)8-9-22(14,2)19(16)12-20(25)23(17,18)3/h13-19,24H,4-12H2,1-3H3,(H,26,27)','InChIKey=WLMFKCKSFBTIJT-UHFFFAOYSA-N','CC(CC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(=O)C12C','1'),
	(143918,6,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'7CDF9EA9778C2A8F-FICuS-01-9D','7CDF9EA9778C2A8F-FICTS-01-7C','7CDF9EA9778C2A8F-uuuuu-01-4C','InChI=1S/C20H28O3/c1-19-9-7-13(21)11-12(19)3-4-14-15-5-6-17(18(22)23)20(15,2)10-8-16(14)19/h3,6,13-16,21H,4-5,7-11H2,1-2H3,(H,22,23)','InChIKey=PMVFYJLNDAMKPJ-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(C(=O)O)=CCC12','1'),
	(143919,9,0,NULL,'Consistent with Molecular Formula','C29H48O4',460.6958,NULL,'6EC886C42A9C0983-FICuS-01-65','6EC886C42A9C0983-FICTS-01-44','6EC886C42A9C0983-uuuuu-01-14','InChI=1S/C29H48O4/c1-4-5-6-7-8-9-10-19-12-14-24-21-13-11-20-17-22(26(30)31)23(27(32)33)18-29(20,3)25(21)15-16-28(19,24)2/h19-25H,4-18H2,1-3H3,(H,30,31)(H,32,33)','InChIKey=GETDJOCQCKYFSO-UHFFFAOYSA-N','CCCCCCCCC1CCC2C3CCC4CC(C(=O)O)C(C(=O)O)CC4(C)C3CCC12C','1'),
	(143920,7,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'D97B4FB4CE37CD6C-FICuS-01-9F','D97B4FB4CE37CD6C-FICTS-01-7E','D97B4FB4CE37CD6C-uuuuu-01-4E','InChI=1S/C20H30O3/c1-19-9-7-13(21)11-12(19)3-4-14-15-5-6-17(18(22)23)20(15,2)10-8-16(14)19/h6,12-16,21H,3-5,7-11H2,1-2H3,(H,22,23)','InChIKey=QKXFBVMFKBSRTD-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CC=C2C(=O)O','1'),
	(143921,0,0,'609-71-2','Consistent with Molecular Formula','C6H5NO3',139.1104,NULL,'246A358398E4DBEC-FICuS-01-6F','246A358398E4DBEC-FICTS-01-4E','246A358398E4DBEC-uuuuu-01-1E','InChI=1S/C6H5NO3/c8-5-4(6(9)10)2-1-3-7-5/h1-3H,(H,7,8)(H,9,10)','InChIKey=UEYQJQVBUVAELZ-UHFFFAOYSA-N','O=C(O)c1cccnc1O',NULL),
	(143922,0,1,'617-53-8','Consistent with Molecular Formula','C7H10O4',158.1536,'Dimethyl mesaconate\nMethylfumaric acid, dimethyl ester\n2-Butenedioic acid, 2-methyl-, dimethyl ester, (E)-\nMesaconic acid, dimethyl ester','E450E9E0513BB3E7-FICuS-01-64','E450E9E0513BB3E7-FICTS-01-43','0D9E3A8205002969-uuuuu-01-E5','InChI=1S/C7H10O4/c1-5(7(9)11-3)4-6(8)10-2/h4H,1-3H3/b5-4+','InChIKey=WQEXBUQDXKPVHR-SNAWJCMRSA-N','COC(=O)/C=C(\\C)C(=O)OC','1'),
	(143923,8,0,'19462-13-6','Consistent with Molecular Formula','C26H40O4',416.5996,NULL,'B27058FD21FE93F2-FICuS-01-6B','B27058FD21FE93F2-FICTS-01-4A','B27058FD21FE93F2-uuuuu-01-1A','InChI=1S/C26H40O4/c1-16(5-10-24(28)29)21-8-9-22-20-7-6-18-15-19(30-17(2)27)11-13-25(18,3)23(20)12-14-26(21,22)4/h6,16,19-23H,5,7-15H2,1-4H3,(H,28,29)','InChIKey=JBALICPRCDQXRA-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCC(=O)O)CCC32)C1','1'),
	(143924,5,0,NULL,'Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'DE4928E1206B068C-FICuS-01-58','DE4928E1206B068C-FICTS-01-37','DE4928E1206B068C-uuuuu-01-07','InChI=1S/C19H26O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h3-4,13,15-16,20H,5-11H2,1-2H3','InChIKey=QKVSSSWYCZWEQM-UHFFFAOYSA-N','CC12CCC3C(=CC=C4CC(O)CCC43C)C1CCC2=O','1'),
	(143925,7,0,'1175-12-8','Consistent with Molecular Formula','C26H34O3',394.5528,'5-Androstene-3.beta.,17.beta.-diol 17-benzoate\nAndrost-5-ene-3,17-diol, 17-benzoate, (3.beta.,17.beta.)-\nAndrost-5-ene-3.beta.,17.beta.-diol, 17-benzoate','90F5FA470710DF83-FICuS-01-5A','90F5FA470710DF83-FICTS-01-39','90F5FA470710DF83-uuuuu-01-09','InChI=1S/C26H34O3/c1-25-14-12-19(27)16-18(25)8-9-20-21-10-11-23(26(21,2)15-13-22(20)25)29-24(28)17-6-4-3-5-7-17/h3-8,19-23,27H,9-16H2,1-2H3','InChIKey=BGSWILYBWIQYKQ-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(OC(=O)c3ccccc3)CCC12','1'),
	(143926,7,0,NULL,'Consistent with Molecular Formula','C25H40O3',388.5892,NULL,'3636D781F66251EC-FICuS-01-4F','3636D781F66251EC-FICTS-01-2E','3636D781F66251EC-uuuuu-01-FE','InChI=1S/C25H40O3/c1-16(2)5-10-23(27)28-18-11-13-24(3)17(15-18)6-7-19-20-8-9-22(26)25(20,4)14-12-21(19)24/h6,16,18-22,26H,5,7-15H2,1-4H3','InChIKey=JQFQMHDBWRCJOP-UHFFFAOYSA-N','CC(C)CCC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(O)CCC32)C1','1'),
	(143927,5,0,'64110-61-8','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'1E63B1212928AD46-FICuS-01-40','1E63B1212928AD46-FICTS-01-1F','1E63B1212928AD46-uuuuu-01-EF','InChI=1S/C21H28O3/c1-13(22)24-15-8-10-20(2)14(12-15)4-5-16-17-6-7-19(23)21(17,3)11-9-18(16)20/h4-5,15,17-18H,6-12H2,1-3H3','InChIKey=HQSMCZUWNSZKIC-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC=C3C4CCC(=O)C4(C)CCC32)C1','1'),
	(143928,6,2,NULL,'Consistent with Molecular Formula','C21H34N6O2',402.5386,NULL,'EBBEF261B2974D6C-FICuS-01-89','EBBEF261B2974D6C-FICTS-01-68','D2860DB1D8AB4821-uuuuu-01-0F','InChI=1S/C21H34N6O2/c1-20-9-7-13(24-26-18(22)28)11-12(20)3-4-14-15-5-6-17(25-27-19(23)29)21(15,2)10-8-16(14)20/h12,14-16H,3-11H2,1-2H3,(H3,22,26,28)(H3,23,27,29)/b24-13+,25-17?','InChIKey=MUNFVDGDSFCVRO-BTVXIZFASA-N','CC12CCC3C(CCC4C/C(=N/NC(N)=O)CCC43C)C1CC/C2=N\\NC(N)=O','1'),
	(143929,5,0,NULL,'Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'1E63B1212928AD46-FICuS-01-40','1E63B1212928AD46-FICTS-01-1F','1E63B1212928AD46-uuuuu-01-EF','InChI=1S/C21H28O3/c1-13(22)24-15-8-10-20(2)14(12-15)4-5-16-17-6-7-19(23)21(17,3)11-9-18(16)20/h4-5,15,17-18H,6-12H2,1-3H3','InChIKey=HQSMCZUWNSZKIC-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC=C3C4CCC(=O)C4(C)CCC32)C1','1'),
	(143930,6,0,NULL,'Consistent with Molecular Formula','C29H44O3',440.6648,NULL,'DEF61F29FCBAC7DA-FICuS-01-B9','DEF61F29FCBAC7DA-FICTS-01-98','DEF61F29FCBAC7DA-uuuuu-01-68','InChI=1S/C29H44O3/c1-28-17-15-22(32-27(31)10-6-9-20-7-4-3-5-8-20)19-21(28)11-12-23-24-13-14-26(30)29(24,2)18-16-25(23)28/h11,20,22-25H,3-10,12-19H2,1-2H3','InChIKey=RPDWFWCATNZZFA-UHFFFAOYSA-N','CC12CCC3C(CC=C4CC(OC(=O)CCCC5CCCCC5)CCC43C)C1CCC2=O','1'),
	(143931,8,0,NULL,'Consistent with Molecular Formula','C26H42O3',402.616,NULL,'F878922EC08B7991-FICuS-01-5D','F878922EC08B7991-FICTS-01-3C','F878922EC08B7991-uuuuu-01-0C','InChI=1S/C26H42O3/c1-25-14-12-19(27)16-18(25)8-9-20-21-10-11-23(26(21,2)15-13-22(20)25)29-24(28)17-6-4-3-5-7-17/h17-23,27H,3-16H2,1-2H3','InChIKey=RCSWUMZTDMTWBE-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(OC(=O)C3CCCCC3)CCC12','1'),
	(143932,6,0,'17908-58-6','Consistent with Molecular Formula','C19H28O2',288.429,NULL,'2980D41AE3D120F5-FICuS-01-4E','2980D41AE3D120F5-FICTS-01-2D','2980D41AE3D120F5-uuuuu-01-FD','InChI=1S/C19H28O2/c1-18-7-6-16-15(17(18)10-14(21)11-18)4-3-12-9-13(20)5-8-19(12,16)2/h9,14-17,21H,3-8,10-11H2,1-2H3','InChIKey=QYTQCNXWEQUBHS-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1CC(O)C2','1'),
	(143933,6,1,'17243-87-7','Consistent with Molecular Formula','C26H32O2',376.5376,NULL,'5DD45B68B45941E1-FICuS-01-5C','5DD45B68B45941E1-FICTS-01-3B','464072FCD157BF2F-uuuuu-01-17','InChI=1S/C26H32O2/c1-25-12-10-20(27)16-19(25)8-9-21-22(25)11-13-26(2)23(21)15-18(24(26)28)14-17-6-4-3-5-7-17/h3-8,14,20-23,27H,9-13,15-16H2,1-2H3/b18-14+','InChIKey=PORULZDRKHXBSZ-NBVRZTHBSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1C/C(=C\\c1ccccc1)C2=O','1'),
	(143934,0,0,'4948-51-0','Consistent with Molecular Formula','C15H20',200.323,NULL,'690540987B6EB67F-FICuS-01-59','690540987B6EB67F-FICTS-01-38','690540987B6EB67F-uuuuu-01-08','InChI=1S/C15H20/c1-11-14-8-4-2-6-12(14)10-13-7-3-5-9-15(11)13/h10H,2-9H2,1H3','InChIKey=ATHFCPPVRFPECM-UHFFFAOYSA-N','Cc1c2c(cc3c1CCCC3)CCCC2',NULL),
	(143935,0,0,'94394-35-1','Consistent with Molecular Formula','C15H19Cl',234.7681,NULL,'DA89FDA95562D1F8-FICuS-01-86','DA89FDA95562D1F8-FICTS-01-65','DA89FDA95562D1F8-uuuuu-01-35','InChI=1S/C15H19Cl/c16-10-15-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)15/h9H,1-8,10H2','InChIKey=SDWREIZQOJFEJO-UHFFFAOYSA-N','ClCc1c2c(cc3c1CCCC3)CCCC2',NULL),
	(143936,0,0,NULL,'Consistent with Molecular Formula','C15H18Cl2',269.2132,NULL,'0C307A2823A8944C-FICuS-01-41','0C307A2823A8944C-FICTS-01-20','0C307A2823A8944C-uuuuu-01-F0','InChI=1S/C15H18Cl2/c16-15(17)14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h9,15H,1-8H2','InChIKey=YEIIRWKCNNVFKT-UHFFFAOYSA-N','ClC(Cl)c1c2c(cc3c1CCCC3)CCCC2',NULL),
	(143937,6,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'3F1A3A2707B8E20E-FICuS-01-5C','3F1A3A2707B8E20E-FICTS-01-3B','3F1A3A2707B8E20E-uuuuu-01-0B','InChI=1S/C21H30O3/c1-20-10-8-14(22)12-13(20)4-5-15-16-6-7-18(19(23)24-3)21(16,2)11-9-17(15)20/h12,15-18H,4-11H2,1-3H3','InChIKey=XWFWMYFLNHTEBF-UHFFFAOYSA-N','COC(=O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(143938,9,0,NULL,'Consistent with Molecular Formula','C25H40O4',404.5886,NULL,'E1777749B878802B-FICuS-01-4B','E1777749B878802B-FICTS-01-2A','E1777749B878802B-uuuuu-01-FA','InChI=1S/C25H40O4/c1-15(23(27)28-5)20-8-9-21-19-7-6-17-14-18(29-16(2)26)10-12-24(17,3)22(19)11-13-25(20,21)4/h15,17-22H,6-14H2,1-5H3','InChIKey=KKSJFXIODOJNPC-UHFFFAOYSA-N','COC(=O)C(C)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(143939,9,0,'56085-36-0','Consistent with Molecular Formula','C27H44O4',432.6422,'Cholan-24-oic acid, 3-(acetyloxy)-, methyl ester, (3.alpha.)-','56DEBBE51C5AB971-FICuS-01-86','56DEBBE51C5AB971-FICTS-01-65','56DEBBE51C5AB971-uuuuu-01-35','InChI=1S/C27H44O4/c1-17(6-11-25(29)30-5)22-9-10-23-21-8-7-19-16-20(31-18(2)28)12-14-26(19,3)24(21)13-15-27(22,23)4/h17,19-24H,6-16H2,1-5H3','InChIKey=DVIUCIPCTDVQAP-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(143940,10,0,'56085-34-8','Consistent with Molecular Formula','C29H46O6',490.6788,'Cholan-24-oic acid, 3,7-bis(acetyloxy)-, methyl ester, (3.alpha.,7.alpha.)-','6F4EAA3F038F01B4-FICuS-01-6F','6F4EAA3F038F01B4-FICTS-01-4E','6F4EAA3F038F01B4-uuuuu-01-1E','InChI=1S/C29H46O6/c1-17(7-10-26(32)33-6)22-8-9-23-27-24(12-14-29(22,23)5)28(4)13-11-21(34-18(2)30)15-20(28)16-25(27)35-19(3)31/h17,20-25,27H,7-16H2,1-6H3','InChIKey=ZKHVKSAMEUAGEN-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(143941,10,0,NULL,'Consistent with Molecular Formula','C29H46O6',490.6788,NULL,'6146D12EE7BDF67C-FICuS-01-7C','6146D12EE7BDF67C-FICTS-01-5B','6146D12EE7BDF67C-uuuuu-01-2B','InChI=1S/C29H46O6/c1-17(7-12-27(32)33-6)23-10-11-24-22-9-8-20-15-21(34-18(2)30)13-14-28(20,4)25(22)16-26(29(23,24)5)35-19(3)31/h17,20-26H,7-16H2,1-6H3','InChIKey=DESKMGPXRKEZPC-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(OC(C)=O)CCC4(C)C3CC(OC(C)=O)C12C','1'),
	(143942,9,0,'4657-58-3','Consistent with Molecular Formula','C30H52O',428.7402,NULL,'FF136CED9F35B2E3-FICuS-01-8C','FF136CED9F35B2E3-FICTS-01-6B','FF136CED9F35B2E3-uuuuu-01-3B','InChI=1S/C30H52O/c1-20(2)9-8-10-21(3)22-13-15-28(7)24-12-11-23-26(4,5)25(31)14-16-29(23)19-30(24,29)18-17-27(22,28)6/h20-25,31H,8-19H2,1-7H3','InChIKey=YABASAWVVRQMEU-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3CCC4C(C)(C)C(O)CCC45CC35CCC12C','1'),
	(143943,8,0,NULL,'Consistent with Molecular Formula','C27H50O2',406.6908,NULL,'0C94C40BA07B4E60-FICuS-01-59','0C94C40BA07B4E60-FICTS-01-38','0C94C40BA07B4E60-uuuuu-01-08','InChI=1S/C27H50O2/c1-19(2)7-6-8-20(3)23-11-12-24-22-10-9-21(14-17-28)26(4,16-18-29)25(22)13-15-27(23,24)5/h19-25,28-29H,6-18H2,1-5H3','InChIKey=MYDRWTVVYQCTQX-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC(CCO)C(C)(CCO)C3CCC12C','1'),
	(143944,0,0,'50540-56-2','Consistent with Molecular Formula','C23H20F3N7O5',531.4501,NULL,'777346288AE0B58B-FICuS-01-52','5C7ADEF923FABADA-FICTS-01-92','777346288AE0B58B-uuuuu-01-01','InChI=1S/C23H20F3N7O5/c1-37-19(34)13-3-7-15(8-4-13)30-32-18-17(11-12-27-21(36)23(24,25)26)28-22(29-18)33-31-16-9-5-14(6-10-16)20(35)38-2/h3-10H,11-12H2,1-2H3,(H,27,36)(H,28,29)','InChIKey=KYDQMVQARCOOPW-UHFFFAOYSA-N','COC(=O)c1ccc(/N=N/c2nc(/N=N/c3ccc(C(=O)OC)cc3)c(CCNC(=O)C(F)(F)F)[nH]2)cc1',NULL),
	(143945,0,0,NULL,'Consistent with Molecular Formula','C15H16F3N5O3',371.3183,NULL,'E452C3BD3AF26586-FICuS-01-68','43DDDA47FBD394A9-FICTS-01-6B','E452C3BD3AF26586-uuuuu-01-17','InChI=1S/C15H16F3N5O3/c1-26-13(24)9-2-4-10(5-3-9)22-23-12-11(20-8-21-12)6-7-19-14(25)15(16,17)18/h2-5,20-21H,6-8H2,1H3,(H,19,25)','InChIKey=FHUNJUADFDIYDL-UHFFFAOYSA-N','COC(=O)c1ccc(/N=N/C2=C(CCNC(=O)C(F)(F)F)NCN2)cc1',NULL),
	(143946,0,0,'50444-81-0','Consistent with Molecular Formula','C15H14F3N5O3',369.3025,NULL,'E4A51129F72C3369-FICuS-01-4A','CC5CD89D3371D898-FICTS-01-58','E4A51129F72C3369-uuuuu-01-F9','InChI=1S/C15H14F3N5O3/c1-26-12(24)9-2-4-10(5-3-9)22-23-14-20-8-11(21-14)6-7-19-13(25)15(16,17)18/h2-5,8H,6-7H2,1H3,(H,19,25)(H,20,21)','InChIKey=UXCWAAQFHXZECD-UHFFFAOYSA-N','COC(=O)c1ccc(/N=N/c2ncc(CCNC(=O)C(F)(F)F)[nH]2)cc1',NULL),
	(143947,0,0,'39050-10-7','Consistent with Molecular Formula','C19H17Br2N7O',519.1976,NULL,'AF8E0289EFE21F7D-FICuS-01-92','E8230EE67F353E4C-FICTS-01-4C','AF8E0289EFE21F7D-uuuuu-01-41','InChI=1S/C19H17Br2N7O/c1-12(29)22-11-10-17-18(27-25-15-6-2-13(20)3-7-15)24-19(23-17)28-26-16-8-4-14(21)5-9-16/h2-9H,10-11H2,1H3,(H,22,29)(H,23,24)','InChIKey=SXIGKALKFGSRBE-UHFFFAOYSA-N','CC(=O)NCCc1[nH]c(/N=N/c2ccc(Br)cc2)nc1/N=N/c1ccc(Br)cc1',NULL),
	(143948,0,0,NULL,'Consistent with Molecular Formula','C14H14N6O4',330.3024,NULL,'8E0E532FB44EE7D1-FICuS-01-79','19D3CC691A364C23-FICTS-01-33','8E0E532FB44EE7D1-uuuuu-01-28','InChI=1S/C14H14N6O4/c1-7(21)16-12-10(11(15)22)17-14(18-12)20-19-9-5-3-8(4-6-9)13(23)24-2/h3-6H,1-2H3,(H2,15,22)(H,16,21)(H,17,18)','InChIKey=HLGXEEJDPQMMHW-UHFFFAOYSA-N','COC(=O)c1ccc(/N=N/c2nc(NC(C)=O)c(C(N)=O)[nH]2)cc1',NULL),
	(143949,0,0,'39050-06-1','Consistent with Molecular Formula','C13H14BrN5O',336.1905,NULL,'87C4141F637F9263-FICuS-01-43','87C4141F637F9263-FICTS-01-22','87C4141F637F9263-uuuuu-01-F2','InChI=1S/C13H14BrN5O/c1-9(20)15-7-6-12-13(17-8-16-12)19-18-11-4-2-10(14)3-5-11/h2-5,8H,6-7H2,1H3,(H,15,20)(H,16,17)','InChIKey=FJIBPEZMMFUECK-UHFFFAOYSA-N','CC(=O)NCCc1[nH]cnc1/N=N/c1ccc(Br)cc1',NULL),
	(143950,0,0,'39050-09-4','Consistent with Molecular Formula','C13H12Cl3N5O',360.6297,NULL,'F066C6B26238D71A-FICuS-01-56','7F63FFF5AEE8ADBB-FICTS-01-9F','F066C6B26238D71A-uuuuu-01-05','InChI=1S/C13H12Cl3N5O/c1-7(22)17-3-2-9-6-18-13(19-9)21-20-12-10(15)4-8(14)5-11(12)16/h4-6H,2-3H2,1H3,(H,17,22)(H,18,19)','InChIKey=NIBBHRVZPBTWBY-UHFFFAOYSA-N','CC(=O)NCCc1cnc(/N=N/c2c(Cl)cc(Cl)cc2Cl)[nH]1',NULL),
	(143951,0,0,'39050-08-3','Consistent with Molecular Formula','C13H14BrN5O',336.1905,NULL,'763E626DA214C13D-FICuS-01-51','B89827C5AD8F6800-FICTS-01-43','763E626DA214C13D-uuuuu-01-00','InChI=1S/C13H14BrN5O/c1-9(20)15-7-6-12-8-16-13(17-12)19-18-11-4-2-10(14)3-5-11/h2-5,8H,6-7H2,1H3,(H,15,20)(H,16,17)','InChIKey=GGZSHVUZOINSCW-UHFFFAOYSA-N','CC(=O)NCCc1cnc(/N=N/c2ccc(Br)cc2)[nH]1',NULL),
	(143952,0,0,'39050-07-2','Consistent with Molecular Formula','C13H12Cl3N5O',360.6297,NULL,'C738ABD17867F36D-FICuS-01-73','7A77303AEDF2D1A0-FICTS-01-4A','C738ABD17867F36D-uuuuu-01-22','InChI=1S/C13H12Cl3N5O/c1-7(22)17-3-2-11-13(19-6-18-11)21-20-12-9(15)4-8(14)5-10(12)16/h4-6H,2-3H2,1H3,(H,17,22)(H,18,19)','InChIKey=LNCPKGDVGWXXJJ-UHFFFAOYSA-N','CC(=O)NCCc1[nH]cnc1/N=N/c1c(Cl)cc(Cl)cc1Cl',NULL),
	(143953,0,0,'91026-74-3','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'F0A34127200F14B1-FICuS-01-2F','F0A34127200F14B1-FICTS-01-0E','F0A34127200F14B1-uuuuu-01-DE','InChI=1S/C6H8N4O2/c1-3(11)10-6-4(5(7)12)8-2-9-6/h2H,1H3,(H2,7,12)(H,8,9)(H,10,11)','InChIKey=JNCFMTGDCURKGM-UHFFFAOYSA-N','CC(=O)Nc1nc[nH]c1C(N)=O',NULL),
	(143954,0,0,'50580-60-4','Consistent with Molecular Formula','C7H9F3N4O',222.1695,NULL,'8A226955B6F2ABCF-FICuS-01-79','8A226955B6F2ABCF-FICTS-01-58','8A226955B6F2ABCF-uuuuu-01-28','InChI=1S/C7H9F3N4O/c8-7(9,10)5(15)12-2-1-4-3-13-6(11)14-4/h3H,1-2H2,(H,12,15)(H3,11,13,14)','InChIKey=CYRLCCWKLKXOGT-UHFFFAOYSA-N','Nc1ncc(CCNC(=O)C(F)(F)F)[nH]1',NULL),
	(143955,0,0,'39050-11-8','Consistent with Molecular Formula','C19H13Cl6N7O',568.076,NULL,'A0255C89CF64A134-FICuS-01-54','2F777636E94D9727-FICTS-01-31','A0255C89CF64A134-uuuuu-01-03','InChI=1S/C19H13Cl6N7O/c1-8(33)26-3-2-15-18(31-29-16-11(22)4-9(20)5-12(16)23)28-19(27-15)32-30-17-13(24)6-10(21)7-14(17)25/h4-7H,2-3H2,1H3,(H,26,33)(H,27,28)','InChIKey=SVOABKZXWSKDMX-UHFFFAOYSA-N','CC(=O)NCCc1[nH]c(/N=N/c2c(Cl)cc(Cl)cc2Cl)nc1/N=N/c1c(Cl)cc(Cl)cc1Cl',NULL),
	(143956,0,0,NULL,'Consistent with Molecular Formula','C15H14F3N5O2',353.3031,NULL,'A025D74F3EF28336-FICuS-01-58','8856216A4AAD8302-FICTS-01-22','A025D74F3EF28336-uuuuu-01-07','InChI=1S/C15H14F3N5O2/c1-9(24)10-2-4-11(5-3-10)22-23-13-12(20-8-21-13)6-7-19-14(25)15(16,17)18/h2-5,8H,6-7H2,1H3,(H,19,25)(H,20,21)/b23-22+','InChIKey=NHCMGTQSKKPUPU-GHVJWSGMSA-N','CC(=O)c1ccc(/N=N/c2nc[nH]c2CCNC(=O)C(F)(F)F)cc1',NULL),
	(143957,0,0,'18874-52-7','Consistent with Molecular Formula','C4H4BrN3O2',205.9985,NULL,'1512FE79F06E58CE-FICuS-01-71','0B76AB8380D74889-FICTS-01-33','1512FE79F06E58CE-uuuuu-01-20','InChI=1S/C4H4BrN3O2/c1-2-6-3(5)4(7-2)8(9)10/h1H3,(H,6,7)','InChIKey=YOJYWZSEUWUYAQ-UHFFFAOYSA-N','Cc1nc(Br)c([N+](=O)[O-])[nH]1',NULL),
	(143958,0,0,'86347-10-6','Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'C115E4E1206DA65F-FICuS-01-5E','588EA75C351612EF-FICTS-01-3D','C115E4E1206DA65F-uuuuu-01-0D','InChI=1S/C17H16N2/c1-13-17(19-12-18-13)16(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-12,16H,1H3,(H,18,19)','InChIKey=VNVJVZFATHMEQQ-UHFFFAOYSA-N','Cc1[nH]cnc1C(c1ccccc1)c1ccccc1',NULL),
	(143959,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O4S',217.199,NULL,'ADB659AA4E2B5A80-FICuS-01-7F','3FEF570B0889ED6A-FICTS-01-61','ADB659AA4E2B5A80-uuuuu-01-2E','InChI=1S/C6H7N3O4S/c10-4(11)1-2-14-6-5(9(12)13)7-3-8-6/h3H,1-2H2,(H,7,8)(H,10,11)','InChIKey=SFUHBLOUYUAXJS-UHFFFAOYSA-N','O=C(O)CCSc1[nH]cnc1[N+](=O)[O-]',NULL),
	(143960,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O6S',301.2734,NULL,'78708A06F84663A3-FICuS-01-41','78708A06F84663A3-FICTS-01-20','78708A06F84663A3-uuuuu-01-F0','InChI=1S/C10H11N3O6S/c1-19-9(14)2-3-20-10-7(11)4-6(12(15)16)5-8(10)13(17)18/h4-5H,2-3,11H2,1H3','InChIKey=NNVGCPFTALACSK-UHFFFAOYSA-N','COC(=O)CCSc1c(N)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(143961,0,0,'6093-68-1','Consistent with Molecular Formula','C9H6O3',162.1446,NULL,'9246F4F5CC003262-FICuS-01-44','9246F4F5CC003262-FICTS-01-23','9246F4F5CC003262-uuuuu-01-F3','InChI=1S/C9H6O3/c10-7-2-3-8-6(5-7)1-4-9(11)12-8/h1-5,10H','InChIKey=CJIJXIFQYOPWTF-UHFFFAOYSA-N','O=c1ccc2cc(O)ccc2o1',NULL),
	(143962,0,0,'31297-30-0','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'897CE17F12C05265-FICuS-01-4D','897CE17F12C05265-FICTS-01-2C','897CE17F12C05265-uuuuu-01-FC','InChI=1S/C10H8O3/c1-5-3-4-6(2)9-7(5)8(11)10(12)13-9/h3-4H,1-2H3','InChIKey=NFCVZXQKIJAKFD-UHFFFAOYSA-N','Cc1ccc(C)c2c1OC(=O)C2=O',NULL),
	(143963,0,0,NULL,'Consistent with Molecular Formula','C10H3F5N2O4',310.1367,NULL,'96585B7DD4C85045-FICuS-01-56','96585B7DD4C85045-FICTS-01-35','96585B7DD4C85045-uuuuu-01-05','InChI=1S/C10H3F5N2O4/c11-5-2-1-4(17(20)21)3-6(5)16-7(18)9(12,13)10(14,15)8(16)19/h1-3H','InChIKey=NVGGXSJKCWVKGN-UHFFFAOYSA-N','O=C1N(c2cc([N+](=O)[O-])ccc2F)C(=O)C(F)(F)C1(F)F',NULL),
	(143964,0,0,'14771-00-7','Consistent with Molecular Formula','C8H6O4',166.133,NULL,'F38F61D7094A335C-FICuS-01-5C','F39F35A5F8DA5EEE-FICTS-01-83','F38F61D7094A335C-uuuuu-01-0B','InChI=1S/C8H6O4/c9-5-1-4-7(11)3-12-8(4)2-6(5)10/h1-2,9-10H,3H2','InChIKey=RDRBEUXIJCFHCZ-UHFFFAOYSA-N','O=C1COc2cc(O)c(O)cc21',NULL),
	(143965,0,0,'3934-92-7','Consistent with Molecular Formula','C7H6O6',186.1208,NULL,'241E8667B4C40C35-FICuS-01-46','241E8667B4C40C35-FICTS-01-25','241E8667B4C40C35-uuuuu-01-F5','InChI=1S/C7H6O6/c8-3-1-2(7(12)13)4(9)6(11)5(3)10/h1,8-11H,(H,12,13)','InChIKey=OZDWGFJBGUGKMY-UHFFFAOYSA-N','O=C(O)c1cc(O)c(O)c(O)c1O',NULL),
	(143966,0,0,'23346-82-9','Consistent with Molecular Formula','C10H11BrO5',291.0979,NULL,'890AD365A618437E-FICuS-01-4E','890AD365A618437E-FICTS-01-2D','890AD365A618437E-uuuuu-01-FD','InChI=1S/C10H11BrO5/c1-14-6-4-5(10(12)13)7(11)9(16-3)8(6)15-2/h4H,1-3H3,(H,12,13)','InChIKey=AUVPVHYYPCTFAV-UHFFFAOYSA-N','COc1cc(C(=O)O)c(Br)c(OC)c1OC',NULL),
	(143967,0,0,'39522-25-3','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'46BA5650E317ADF0-FICuS-01-5F','46BA5650E317ADF0-FICTS-01-3E','46BA5650E317ADF0-uuuuu-01-0E','InChI=1S/C9H9NO2/c1-6-2-3-7-8(4-6)12-5-9(11)10-7/h2-4H,5H2,1H3,(H,10,11)','InChIKey=XFJYLKINYUFREU-UHFFFAOYSA-N','Cc1ccc2c(c1)OCC(=O)N2',NULL),
	(143968,0,1,'24623-36-7','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'4D685D0EA4C3BE5F-FICuS-01-88','4D685D0EA4C3BE5F-FICTS-01-67','4D685D0EA4C3BE5F-uuuuu-01-37','InChI=1S/C11H11NO2/c1-6-3-4-7(2)10-8(6)5-9(12-14)11(10)13/h3-4,14H,5H2,1-2H3','InChIKey=BZNPVIUPCNKXIW-UHFFFAOYSA-N','Cc1ccc(C)c2c1C/C(=N/O)C2=O','1'),
	(143969,0,0,'19155-24-9','Consistent with Molecular Formula','C10H11NO',161.203,'3,3-Dimethyloxindole\n2H-Indol-2-one, 1,3-dihydro-3,3-dimethyl-\n2-Indolinone, 3,3-dimethyl-','DB659B937C0C1B0B-FICuS-01-71','DB659B937C0C1B0B-FICTS-01-50','DB659B937C0C1B0B-uuuuu-01-20','InChI=1S/C10H11NO/c1-10(2)7-5-3-4-6-8(7)11-9(10)12/h3-6H,1-2H3,(H,11,12)','InChIKey=KEZHRKOVLKUYCQ-UHFFFAOYSA-N','CC1(C)C(=O)Nc2ccccc21',NULL),
	(143970,0,1,NULL,'Consistent with Molecular Formula','C23H24O4S2',428.5602,NULL,'05EF9A051864E698-FICuS-01-55','05EF9A051864E698-FICTS-01-34','D5B79A24E5377546-uuuuu-01-02','InChI=1S/C16H16OS.C7H8O3S/c1-18(2)16-10-6-4-8-14(16)12-11-13-7-3-5-9-15(13)17;1-6-2-4-7(5-3-6)11(8,9)10/h3-12H,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=FEUVYBCMHVTSHL-UHFFFAOYSA-N','C[S+](C)c1ccccc1/C=C/c1ccccc1O.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(143971,0,0,NULL,'Consistent with Molecular Formula','C16H18N2S',270.3916,NULL,'861331C8EAD3EB00-FICuS-01-5C','861331C8EAD3EB00-FICTS-01-3B','861331C8EAD3EB00-uuuuu-01-0B','InChI=1S/C16H18N2S/c1-11-8-9-14(17)13(12(11)2)10-18-15-6-4-5-7-16(15)19-3/h4-10H,17H2,1-3H3','InChIKey=UCSUFSQKPMQEQR-UHFFFAOYSA-N','CSc1ccccc1/N=C/c1c(N)ccc(C)c1C',NULL),
	(143972,0,0,NULL,'Consistent with Molecular Formula','C20H26O5S2',410.5424,NULL,'1AB03A4C3C71A6AC-FICuS-01-6F','1AB03A4C3C71A6AC-FICTS-01-4E','CAE83A6DC1223572-uuuuu-01-0E','InChI=1S/C13H18O2S.C7H8O3S/c1-13(2,9-12(14)15)10-7-5-6-8-11(10)16(3)4;1-6-2-4-7(5-3-6)11(8,9)10/h5-8H,9H2,1-4H3;2-5H,1H3,(H,8,9,10)','InChIKey=CVNRBBRWGHBBBV-UHFFFAOYSA-N','C[S+](C)c1ccccc1C(C)(C)CC(=O)O.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(143973,0,1,NULL,'Consistent with Molecular Formula','C15H10O4',254.2416,NULL,'4A46B698A1DFB299-FICuS-01-71','4A46B698A1DFB299-FICTS-01-50','4A46B698A1DFB299-uuuuu-01-20','InChI=1S/C15H10O4/c16-11-7-10-13(8-12(11)17)19-14(15(10)18)6-9-4-2-1-3-5-9/h1-8,16-17H','InChIKey=RDJJSYPHJFDFQH-UHFFFAOYSA-N','O=C1/C(=C/c2ccccc2)Oc2cc(O)c(O)cc21','1'),
	(143974,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'06F715C3D9D832A6-FICuS-01-5B','06F715C3D9D832A6-FICTS-01-3A','06F715C3D9D832A6-uuuuu-01-0A','InChI=1S/C15H15NO2S/c1-18-13-9-5-4-8-12(13)16-15(17)11-7-3-6-10-14(11)19-2/h3-10H,1-2H3,(H,16,17)','InChIKey=XEFNDXZNWILIQW-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1ccccc1SC',NULL),
	(143975,0,0,NULL,'Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'137BDDDE95F427AF-FICuS-01-8D','137BDDDE95F427AF-FICTS-01-6C','137BDDDE95F427AF-uuuuu-01-3C','InChI=1S/C14H13NOS/c1-17-14-9-5-2-6-11(14)10-15-12-7-3-4-8-13(12)16/h2-10,16H,1H3','InChIKey=IBMAISZHGKJYHR-UHFFFAOYSA-N','CSc1ccccc1/C=N/c1ccccc1O',NULL),
	(143976,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2S',259.3222,NULL,'602BC43AD83BC1FA-FICuS-01-78','602BC43AD83BC1FA-FICTS-01-57','602BC43AD83BC1FA-uuuuu-01-27','InChI=1S/C14H13NO2S/c1-18-13-9-5-2-6-10(13)14(17)15-11-7-3-4-8-12(11)16/h2-9,16H,1H3,(H,15,17)','InChIKey=GHBIREOZMBFKDF-UHFFFAOYSA-N','CSc1ccccc1C(=O)Nc1ccccc1O',NULL),
	(143977,0,0,NULL,'Consistent with Molecular Formula','C23H25NO5S2',459.5742,NULL,'06EBB78260B561AF-FICuS-01-62','06EBB78260B561AF-FICTS-01-41','D6B3B7A39DE6F271-uuuuu-01-2A','InChI=1S/C16H17NO2S.C7H8O3S/c1-19-14-10-6-5-9-13(14)17-16(18)12-8-4-7-11-15(12)20(2)3;1-6-2-4-7(5-3-6)11(8,9)10/h4-11H,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=PRCKCLHVXPRMGT-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1ccccc1[S+](C)C.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(143978,0,1,NULL,'Consistent with Molecular Formula','C16H14O3S',286.3448,NULL,'3612B55F459C1BF1-FICuS-01-54','3612B55F459C1BF1-FICTS-01-33','3612B55F459C1BF1-uuuuu-01-03','InChI=1S/C16H14O3S/c1-20-15-9-5-2-6-11(15)10-13(16(18)19)12-7-3-4-8-14(12)17/h2-10,17H,1H3,(H,18,19)','InChIKey=ITXKDRKSXJCJTR-UHFFFAOYSA-N','CSc1ccccc1/C=C(\\C(=O)O)c1ccccc1O','1'),
	(143979,0,1,NULL,'Consistent with Molecular Formula','C16H10O5',282.252,NULL,'774CD369A69F3C5A-FICuS-01-74','774CD369A69F3C5A-FICTS-01-53','774CD369A69F3C5A-uuuuu-01-23','InChI=1S/C16H10O5/c17-11-5-6-12-13(8-11)21-14(15(12)18)7-9-1-3-10(4-2-9)16(19)20/h1-8,17H,(H,19,20)','InChIKey=ITXOBXSGTZJLAO-UHFFFAOYSA-N','O=C(O)c1ccc(/C=C2\\Oc3cc(O)ccc3C2=O)cc1','1'),
	(143980,0,1,'32396-79-5','Consistent with Molecular Formula','C16H12O5',284.2678,NULL,'CCFCFA77C7621D0D-FICuS-01-96','CCFCFA77C7621D0D-FICTS-01-75','CCFCFA77C7621D0D-uuuuu-01-45','InChI=1S/C16H12O5/c1-20-13-5-2-9(6-12(13)18)7-15-16(19)11-4-3-10(17)8-14(11)21-15/h2-8,17-18H,1H3','InChIKey=UHTPCVRQVSJRLW-UHFFFAOYSA-N','COc1ccc(/C=C2\\Oc3cc(O)ccc3C2=O)cc1O','1'),
	(143981,0,1,'92439-14-0','Consistent with Molecular Formula','C15H10O4',254.2416,NULL,'636E8459ECBD1B55-FICuS-01-70','636E8459ECBD1B55-FICTS-01-4F','636E8459ECBD1B55-uuuuu-01-1F','InChI=1S/C15H10O4/c16-10-3-1-9(2-4-10)7-14-15(18)12-6-5-11(17)8-13(12)19-14/h1-8,16-17H','InChIKey=KEZLDSPIRVZOKZ-UHFFFAOYSA-N','O=C1/C(=C/c2ccc(O)cc2)Oc2cc(O)ccc21','1'),
	(143982,0,1,'20727-61-1','Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'A1F3213C6F44F738-FICuS-01-57','A1F3213C6F44F738-FICTS-01-36','A1F3213C6F44F738-uuuuu-01-06','InChI=1S/C16H12O4/c1-19-12-5-2-10(3-6-12)8-15-16(18)13-7-4-11(17)9-14(13)20-15/h2-9,17H,1H3','InChIKey=CVEOFOQULTXCSE-UHFFFAOYSA-N','COc1ccc(/C=C2\\Oc3cc(O)ccc3C2=O)cc1','1'),
	(143983,0,1,NULL,'Consistent with Molecular Formula','C15H10O5',270.241,NULL,'0978EE38C5DC4AB1-FICuS-01-7B','0978EE38C5DC4AB1-FICTS-01-5A','0978EE38C5DC4AB1-uuuuu-01-2A','InChI=1S/C15H10O5/c16-9-2-3-10-13(7-9)20-14(15(10)19)6-8-1-4-11(17)12(18)5-8/h1-7,16-18H','InChIKey=RGNXWPVNPFAADO-UHFFFAOYSA-N','O=C1/C(=C/c2ccc(O)c(O)c2)Oc2cc(O)ccc21','1'),
	(143984,0,0,NULL,'Consistent with Molecular Formula','C15H18INOS',387.2778,NULL,'BEDB18C572C5691D-FICuS-01-7A','BEDB18C572C5691D-FICTS-01-59','860A19687FAD0545-uuuuu-01-FD','InChI=1S/C15H17NOS.HI/c1-18(2)15-10-6-4-8-13(15)16-11-12-7-3-5-9-14(12)17;/h3-10,16H,11H2,1-2H3;1H','InChIKey=QIHOLHPLSNNTDB-UHFFFAOYSA-N','C[S+](C)c1ccccc1NCc1ccccc1O.[I-]',NULL),
	(143985,0,0,'23346-82-9','Consistent with Molecular Formula','C10H11BrO5',291.0979,NULL,'890AD365A618437E-FICuS-01-4E','890AD365A618437E-FICTS-01-2D','890AD365A618437E-uuuuu-01-FD','InChI=1S/C10H11BrO5/c1-14-6-4-5(10(12)13)7(11)9(16-3)8(6)15-2/h4H,1-3H3,(H,12,13)','InChIKey=AUVPVHYYPCTFAV-UHFFFAOYSA-N','COc1cc(C(=O)O)c(Br)c(OC)c1OC',NULL),
	(143986,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'BB5B1366B90366A9-FICuS-01-56','BB5B1366B90366A9-FICTS-01-35','BB5B1366B90366A9-uuuuu-01-05','InChI=1S/C14H12N2O3S/c1-20-14-5-3-2-4-12(14)15-9-10-8-11(16(18)19)6-7-13(10)17/h2-9,17H,1H3','InChIKey=CAOTVJMYXLFNCO-UHFFFAOYSA-N','CSc1ccccc1/N=C/c1cc([N+](=O)[O-])ccc1O',NULL),
	(143987,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl3NO4',326.5633,NULL,'67BB020E41B3D909-FICuS-01-4F','67BB020E41B3D909-FICTS-01-2E','67BB020E41B3D909-uuuuu-01-FE','InChI=1S/C11H10Cl3NO4/c1-7(16)15-8-4-2-3-5-9(8)19-10(17)18-6-11(12,13)14/h2-5H,6H2,1H3,(H,15,16)','InChIKey=XYIAXQAVMACSJM-UHFFFAOYSA-N','CC(=O)Nc1ccccc1OC(=O)OCC(Cl)(Cl)Cl',NULL),
	(143988,0,0,'23308-83-0','Consistent with Molecular Formula','C25H21BrNO2P',478.3242,NULL,'E5942BE5A958AF19-FICuS-01-74','E5942BE5A958AF19-FICTS-01-53','28D9018CFBD4F54C-uuuuu-01-2B','InChI=1S/C25H21NO2P.BrH/c27-26(28)25-19-11-10-12-21(25)20-29(22-13-4-1-5-14-22,23-15-6-2-7-16-23)24-17-8-3-9-18-24;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=ATURWXASWONPRT-UHFFFAOYSA-M','O=[N+]([O-])c1ccccc1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(143989,0,0,'19850-36-3','Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'6BA39D8CDF2141A7-FICuS-01-75','6BA39D8CDF2141A7-FICTS-01-54','6BA39D8CDF2141A7-uuuuu-01-24','InChI=1S/C14H13NOS/c1-17-14-9-5-3-7-12(14)15-10-11-6-2-4-8-13(11)16/h2-10,16H,1H3','InChIKey=SROVKQHBLTZZID-UHFFFAOYSA-N','CSc1ccccc1/N=C/c1ccccc1O',NULL),
	(143990,0,0,NULL,'Consistent with Molecular Formula','C25H21BrNO3P',494.3236,NULL,'D3E532246FD96F41-FICuS-01-5D','D3E532246FD96F41-FICTS-01-3C','1EA8184D3D553514-uuuuu-01-F4','InChI=1S/C25H20NO3P.BrH/c27-25-17-16-21(26(28)29)18-20(25)19-30(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;/h1-18H,19H2;1H','InChIKey=ALTBCYQWMSLBRZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c1.[Br-]',NULL),
	(143991,0,0,NULL,'Consistent with Molecular Formula','C26H24ClPS',434.9624,NULL,'D1053419D4D26C39-FICuS-01-45','D1053419D4D26C39-FICTS-01-24','F37067B34840469F-uuuuu-01-F1','InChI=1S/C26H24PS.ClH/c1-28-26-20-12-11-13-22(26)21-27(23-14-5-2-6-15-23,24-16-7-3-8-17-24)25-18-9-4-10-19-25;/h2-20H,21H2,1H3;1H/q+1;/p-1','InChIKey=VUUAHCFAYIDJPG-UHFFFAOYSA-M','CSc1ccccc1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(143992,0,0,NULL,'Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'432850A9FCA97318-FICuS-01-4D','432850A9FCA97318-FICTS-01-2C','432850A9FCA97318-uuuuu-01-FC','InChI=1S/C11H14O2S/c1-11(2,10(12)13)8-6-4-5-7-9(8)14-3/h4-7H,1-3H3,(H,12,13)','InChIKey=DSBWYGWXCJBMIS-UHFFFAOYSA-N','CSc1ccccc1C(C)(C)C(=O)O',NULL),
	(143993,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O6',316.2696,NULL,'5033F9331CEA31B1-FICuS-01-48','5033F9331CEA31B1-FICTS-01-27','5033F9331CEA31B1-uuuuu-01-F7','InChI=1S/C15H12N2O6/c18-14(16-11-6-2-1-5-10(11)15(19)20)9-23-13-8-4-3-7-12(13)17(21)22/h1-8H,9H2,(H,16,18)(H,19,20)','InChIKey=OERUCAUJEWOVHT-UHFFFAOYSA-N','O=C(COc1ccccc1[N+](=O)[O-])Nc1ccccc1C(=O)O',NULL),
	(143994,0,0,NULL,'Consistent with Molecular Formula','C15H15NOS',257.3496,NULL,'8238C1B975C4C3CB-FICuS-01-69','8238C1B975C4C3CB-FICTS-01-48','8238C1B975C4C3CB-uuuuu-01-18','InChI=1S/C15H15NOS/c1-11-6-5-8-14(17)12(11)10-16-13-7-3-4-9-15(13)18-2/h3-10,17H,1-2H3','InChIKey=IBUUQZACILGGIL-UHFFFAOYSA-N','CSc1ccccc1/N=C/c1c(C)cccc1O',NULL),
	(143995,0,0,'19850-37-4','Consistent with Molecular Formula','C14H12ClNOS',277.7679,NULL,'402188460CC0FE8C-FICuS-01-54','402188460CC0FE8C-FICTS-01-33','402188460CC0FE8C-uuuuu-01-03','InChI=1S/C14H12ClNOS/c1-18-14-5-3-2-4-12(14)16-9-10-8-11(15)6-7-13(10)17/h2-9,17H,1H3','InChIKey=FRGCOQUYHLGLDB-UHFFFAOYSA-N','CSc1ccccc1/N=C/c1cc(Cl)ccc1O',NULL),
	(143996,0,0,NULL,'Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'491ED04270CD704B-FICuS-01-4F','491ED04270CD704B-FICTS-01-2E','491ED04270CD704B-uuuuu-01-FE','InChI=1S/C16H21NO5/c1-4-21-15(19)10-17(11-16(20)22-5-2)14-8-6-13(7-9-14)12(3)18/h6-9H,4-5,10-11H2,1-3H3','InChIKey=NFLDLKBCMNFWKZ-UHFFFAOYSA-N','CCOC(=O)CN(CC(=O)OCC)c1ccc(C(C)=O)cc1',NULL),
	(143997,0,0,'93687-17-3','Consistent with Molecular Formula','C10H13ClO2S',232.7245,NULL,'6C631534251FD445-FICuS-01-35','6C631534251FD445-FICTS-01-14','4E16469EB98DFEE3-uuuuu-01-38','InChI=1S/C10H12O2S.ClH/c1-13(2)7-10(12)8-5-3-4-6-9(8)11;/h3-6H,7H2,1-2H3;1H','InChIKey=HAJPQZKHGRDCII-UHFFFAOYSA-N','C[S+](C)CC(=O)c1ccccc1O.[Cl-]',NULL),
	(143998,2,0,NULL,'Consistent with Molecular Formula','C6H10ClNO4',195.6023,NULL,'A39D56430EF812E5-FICuS-01-5A','A39D56430EF812E5-FICTS-01-39','A39D56430EF812E5-uuuuu-01-09','InChI=1S/C6H10ClNO4/c1-3(9)8-4(5(7)10)6(11)12-2/h4-5,10H,1-2H3,(H,8,9)','InChIKey=CHFHCGSFJVYQRV-UHFFFAOYSA-N','COC(=O)C(NC(C)=O)C(O)Cl','1'),
	(143999,1,0,'5147-00-2','Consistent with Molecular Formula','C5H9NO4',147.1304,NULL,'841876BB6BD82715-FICuS-01-50','841876BB6BD82715-FICTS-01-2F','841876BB6BD82715-uuuuu-01-FF','InChI=1S/C5H9NO4/c1-3(7)10-2-4(6)5(8)9/h4H,2,6H2,1H3,(H,8,9)','InChIKey=VZXPDPZARILFQX-UHFFFAOYSA-N','CC(=O)OCC(N)C(=O)O','1'),
	(144000,4,0,NULL,'Consistent with Molecular Formula','C16H28FN6O6P',450.406,NULL,'C96F1FDB97A2D286-FICuS-01-83','C96F1FDB97A2D286-FICTS-01-62','6EA50F7BFF08EE67-uuuuu-01-41','InChI=1S/C10H13FN5O6P.C6H15N/c11-23(19,20)21-1-4-6(17)7(18)10(22-4)16-3-15-5-8(12)13-2-14-9(5)16;1-4-7(5-2)6-3/h2-4,6-7,10,17-18H,1H2,(H,19,20)(H2,12,13,14);4-6H2,1-3H3','InChIKey=HRSCCCHONHMKKR-UHFFFAOYSA-N','CCN(CC)CC.Nc1ncnc2c1ncn2C1OC(COP(=O)(O)F)C(O)C1O','1'),
	(144001,0,0,'21117-52-2','Consistent with Molecular Formula','C5H6BrN3O2',220.0253,NULL,'1DEE336644C343C5-FICuS-01-55','1DEE336644C343C5-FICTS-01-34','1DEE336644C343C5-uuuuu-01-04','InChI=1S/C5H6BrN3O2/c1-3-7-5(9(10)11)4(6)8(3)2/h1-2H3','InChIKey=DDNLLYFCHCFJAZ-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])c(Br)n1C',NULL),
	(144002,2,0,NULL,'Consistent with Molecular Formula','C17H18N2',250.3426,NULL,'B7FB3F2A169CEFE5-FICuS-01-9C','AE6EE85B2267B33C-FICTS-01-57','B7FB3F2A169CEFE5-uuuuu-01-4B','InChI=1S/C17H18N2/c1-13-17(19-12-18-13)16(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-13,16-17H,1H3,(H,18,19)','InChIKey=WHGPBRKUYYLGEL-UHFFFAOYSA-N','CC1NC=NC1C(c1ccccc1)c1ccccc1','1'),
	(144003,0,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'EA513DA220458014-FICuS-01-35','EA513DA220458014-FICTS-01-14','EA513DA220458014-uuuuu-01-E4','InChI=1S/C18H20O4/c1-11(19)21-17-13-8-6-5-7-12(13)15-14(16(17)20-4)9-10-18(2,3)22-15/h5-8H,9-10H2,1-4H3','InChIKey=PYUKEAWQHYGYER-UHFFFAOYSA-N','COc1c2c(c3ccccc3c1OC(C)=O)OC(C)(C)CC2',NULL),
	(144004,1,0,NULL,'Consistent with Molecular Formula','C13H12O5S',280.2948,NULL,'A9CF1C26562B0287-FICuS-01-56','26BA3D80111821B8-FICTS-01-18','A9CF1C26562B0287-uuuuu-01-05','InChI=1S/C13H12O5S/c1-5-6(2)11(16)12(7(3)10(5)15)19-8-4-9(14)18-13(8)17/h8H,4H2,1-3H3','InChIKey=LTPWXHALTSGKTP-UHFFFAOYSA-N','CC1=C(C)C(=O)C(SC2CC(=O)OC2=O)=C(C)C1=O','1'),
	(144005,0,0,'950-99-2','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'23E853F6A0EA22A4-FICuS-01-5D','23E853F6A0EA22A4-FICTS-01-3C','23E853F6A0EA22A4-uuuuu-01-0C','InChI=1S/C14H20O2/c1-8-9(2)13-11(10(3)12(8)15)6-7-14(4,5)16-13/h15H,6-7H2,1-5H3','InChIKey=SEBPXHSZHLFWRL-UHFFFAOYSA-N','Cc1c(C)c2c(c(C)c1O)CCC(C)(C)O2',NULL),
	(144006,0,0,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'B46C5998BF0DF68B-FICuS-01-87','B46C5998BF0DF68B-FICTS-01-66','B46C5998BF0DF68B-uuuuu-01-36','InChI=1S/C13H12O4/c1-8(14)17-13-10-6-4-3-5-9(10)11(15)7-12(13)16-2/h3-7,15H,1-2H3','InChIKey=SMVIDEQRZJLJFG-UHFFFAOYSA-N','COc1cc(O)c2ccccc2c1OC(C)=O',NULL),
	(144007,0,1,NULL,'Consistent with Molecular Formula','C14H10N6O8',390.2684,NULL,'BA02373B881751B6-FICuS-01-41','BA02373B881751B6-FICTS-01-20','BA02373B881751B6-uuuuu-01-F0','InChI=1S/C14H10N6O8/c21-17(22)9-1-3-11(13(7-9)19(25)26)15-5-6-16-12-4-2-10(18(23)24)8-14(12)20(27)28/h1-8,15-16H','InChIKey=VLPVZFLOTGREEL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/C=C/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1','1'),
	(144008,1,0,NULL,'Consistent with Molecular Formula','C13H16O6S',300.3258,NULL,'2713ACA52EB58456-FICuS-01-53','2713ACA52EB58456-FICTS-01-32','2713ACA52EB58456-uuuuu-01-02','InChI=1S/C13H16O6S/c1-5-6(2)11(17)12(7(3)10(5)16)20-8(13(18)19)4-9(14)15/h8,16-17H,4H2,1-3H3,(H,14,15)(H,18,19)','InChIKey=QGJOBKJOOBIBDE-UHFFFAOYSA-N','Cc1c(C)c(O)c(SC(CC(=O)O)C(=O)O)c(C)c1O','1'),
	(144009,1,0,NULL,'Consistent with Molecular Formula','C13H16O6S',300.3258,NULL,'2713ACA52EB58456-FICuS-01-53','2713ACA52EB58456-FICTS-01-32','2713ACA52EB58456-uuuuu-01-02','InChI=1S/C13H16O6S/c1-5-6(2)11(17)12(7(3)10(5)16)20-8(13(18)19)4-9(14)15/h8,16-17H,4H2,1-3H3,(H,14,15)(H,18,19)','InChIKey=QGJOBKJOOBIBDE-UHFFFAOYSA-N','Cc1c(C)c(O)c(SC(CC(=O)O)C(=O)O)c(C)c1O','1'),
	(144010,0,0,'61984-68-7','Consistent with Molecular Formula','C8H5F4NO',207.1272,NULL,'BFA5FA3931C7343E-FICuS-01-75','BFA5FA3931C7343E-FICTS-01-54','BFA5FA3931C7343E-uuuuu-01-24','InChI=1S/C8H5F4NO/c9-5-3-1-2-4-6(5)13-7(14)8(10,11)12/h1-4H,(H,13,14)','InChIKey=JDFHWMMKPFLLKV-UHFFFAOYSA-N','O=C(Nc1ccccc1F)C(F)(F)F',NULL),
	(144011,0,0,'82214-83-3','Consistent with Molecular Formula','C15H13ClO2',260.7195,NULL,'4F38E5D0D97C1C86-FICuS-01-73','4F38E5D0D97C1C86-FICTS-01-52','4F38E5D0D97C1C86-uuuuu-01-22','InChI=1S/C15H13ClO2/c1-9(2)7-8-12-13(16)15(18)11-6-4-3-5-10(11)14(12)17/h3-7H,8H2,1-2H3','InChIKey=GTIOUUQHWVNUFO-UHFFFAOYSA-N','CC(C)=CCC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(144012,0,0,'3333-25-3','Consistent with Molecular Formula','C6H4Br2O2',267.9044,NULL,'F1933C293E21A3B8-FICuS-01-54','F1933C293E21A3B8-FICTS-01-33','F1933C293E21A3B8-uuuuu-01-03','InChI=1S/C6H4Br2O2/c7-4-1-3(9)2-5(8)6(4)10/h1-2,9-10H','InChIKey=IELUPRVYGHTVHQ-UHFFFAOYSA-N','Oc1cc(Br)c(O)c(Br)c1',NULL),
	(144013,1,0,'21690-26-6','Consistent with Molecular Formula','C8H13BrO',205.0941,NULL,'963641572836F24B-FICuS-01-31','963641572836F24B-FICTS-01-10','963641572836F24B-uuuuu-01-E0','InChI=1S/C8H13BrO/c1-8(2)5-3-4-6(9)7(8)10/h6H,3-5H2,1-2H3','InChIKey=NQKPKIZHPZWYJJ-UHFFFAOYSA-N','CC1(C)CCCC(Br)C1=O','1'),
	(144014,1,0,NULL,'Consistent with Molecular Formula','C7H7BrN2O4',263.0473,NULL,'AE1699E7C27936C7-FICuS-01-6A','DEE7B61FD6FB52CC-FICTS-01-89','AE1699E7C27936C7-uuuuu-01-19','InChI=1S/C7H7BrN2O4/c1-2-14-7(11)4-3-9-6(5(4)8)10(12)13/h3-4H,2H2,1H3','InChIKey=ZQLIOZSCQVXPNC-UHFFFAOYSA-N','CCOC(=O)C1C=NC([N+](=O)[O-])=C1Br','1'),
	(144015,1,0,NULL,'Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'A64FD1482AD02CC0-FICuS-01-68','A64FD1482AD02CC0-FICTS-01-47','A64FD1482AD02CC0-uuuuu-01-17','InChI=1S/C7H10N2O4/c1-4(10)8-6-3-13-9(5(2)11)7(6)12/h6H,3H2,1-2H3,(H,8,10)','InChIKey=ZMSGKGCODQKRPW-UHFFFAOYSA-N','CC(=O)NC1CON(C(C)=O)C1=O','1'),
	(144016,0,0,'2212-88-6','Consistent with Molecular Formula','C3H6NO4P',151.0585,NULL,'24AB31227B9EC185-FICuS-01-50','24AB31227B9EC185-FICTS-01-2F','24AB31227B9EC185-uuuuu-01-FF','InChI=1S/C3H6NO4P/c4-2-1-3-8-9(5,6)7/h1,3H2,(H2,5,6,7)','InChIKey=NJDPBWLDVFCXNP-UHFFFAOYSA-N','N#CCCOP(=O)(O)O',NULL),
	(144017,0,0,'29549-98-2','Consistent with Molecular Formula','C14H12N6O8',392.2842,'Bis(2,4-dinitrophenyl)-1,2-diaminoethane\nN,N\'-Bis(2,4-dinitrophenyl)ethylenediamine\n1,2-Ethanediamine, N,N\'-bis(2,4-dinitrophenyl)-\nEthylenediamine, N,N\'-bis(2,4-dinitrophenyl)-','D8604937F3C65762-FICuS-01-46','D8604937F3C65762-FICTS-01-25','D8604937F3C65762-uuuuu-01-F5','InChI=1S/C14H12N6O8/c21-17(22)9-1-3-11(13(7-9)19(25)26)15-5-6-16-12-4-2-10(18(23)24)8-14(12)20(27)28/h1-4,7-8,15-16H,5-6H2','InChIKey=TWJKYTHXLSWGFA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCCNc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(144018,0,0,NULL,'Consistent with Molecular Formula','C10H5F5N2O5',328.1519,NULL,'1572324A9F7806D3-FICuS-01-3B','1572324A9F7806D3-FICTS-01-1A','1572324A9F7806D3-uuuuu-01-EA','InChI=1S/C10H5F5N2O5/c11-5-2-1-4(17(21)22)3-6(5)16-7(18)9(12,13)10(14,15)8(19)20/h1-3H,(H,16,18)(H,19,20)','InChIKey=LUKLDXYDGAYIHS-UHFFFAOYSA-N','O=C(O)C(F)(F)C(F)(F)C(=O)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(144019,1,0,NULL,'Consistent with Molecular Formula','C13H14O5S',282.3106,NULL,'114E57AC41D80A74-FICuS-01-4F','114E57AC41D80A74-FICTS-01-2E','114E57AC41D80A74-uuuuu-01-FE','InChI=1S/C13H14O5S/c1-5-6(2)11-12(7(3)10(5)16)19-8(4-9(14)15)13(17)18-11/h8,16H,4H2,1-3H3,(H,14,15)','InChIKey=SCGUJVPDOBJCCU-UHFFFAOYSA-N','Cc1c(C)c2c(c(C)c1O)SC(CC(=O)O)C(=O)O2','1'),
	(144020,0,0,'14545-01-8','Consistent with Molecular Formula','C9H6N4O4',234.1708,NULL,'D133B6D4EF6A8F1A-FICuS-01-84','D133B6D4EF6A8F1A-FICTS-01-63','D133B6D4EF6A8F1A-uuuuu-01-33','InChI=1S/C9H6N4O4/c14-12(15)7-1-2-8(9(5-7)13(16)17)11-4-3-10-6-11/h1-6H','InChIKey=DDUTWQBMJHOFNK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2ccnc2)c([N+](=O)[O-])c1',NULL),
	(144021,0,0,'2211-27-0','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'8C53D7B92D11AB98-FICuS-01-6C','8C53D7B92D11AB98-FICTS-01-4B','8C53D7B92D11AB98-uuuuu-01-1B','InChI=1S/C13H12O3/c1-8-7-12(15)10-5-3-4-6-11(10)13(8)16-9(2)14/h3-7,15H,1-2H3','InChIKey=JPUZRBGFEWQQEW-UHFFFAOYSA-N','CC(=O)Oc1c(C)cc(O)c2ccccc12',NULL),
	(144022,0,0,'551-92-8','Consistent with Molecular Formula','C5H7N3O2',141.1292,'Emtryl\nRP 8595\nEmtrymix\n8595 R.P.\nEmtrylvet\nDimetridazol\nDimetridazole\nUnizole Soluble\ncomponent of Emtryl\n5-Nitro-1,2-dimethylimidazole\n1,2-Dimethyl-5-nitroimidazole\nWLN: T5N CNJ A1 B1 ENW\n1H-Imidazole, 1,2-dimethyl-5-nitro-\nImidazole, 1,2-dimethyl-5-nitro-','E9F8945221D9E18A-FICuS-01-66','E9F8945221D9E18A-FICTS-01-45','E9F8945221D9E18A-uuuuu-01-15','InChI=1S/C5H7N3O2/c1-4-6-3-5(7(4)2)8(9)10/h3H,1-2H3','InChIKey=IBXPYPUJPLLOIN-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1C',NULL),
	(144023,0,0,NULL,'Consistent with Molecular Formula','C9H8Br2O4',339.9678,NULL,'8DAA5602D740E38A-FICuS-01-62','8DAA5602D740E38A-FICTS-01-41','8DAA5602D740E38A-uuuuu-01-11','InChI=1S/C9H8Br2O4/c10-5-3-6(12)4(1-2-7(13)14)8(11)9(5)15/h3,12,15H,1-2H2,(H,13,14)','InChIKey=MZTSOYCTXOFAQT-UHFFFAOYSA-N','O=C(O)CCc1c(O)cc(Br)c(O)c1Br',NULL),
	(144024,0,0,NULL,'Consistent with Molecular Formula','C23H22O4',362.4244,NULL,'9132EA3CA51BEA33-FICuS-01-67','9132EA3CA51BEA33-FICTS-01-46','9132EA3CA51BEA33-uuuuu-01-16','InChI=1S/C23H22O4/c1-16(2)12-13-18-14-21(19-10-6-7-11-20(19)22(18)24)27-23(25)26-15-17-8-4-3-5-9-17/h3-12,14,24H,13,15H2,1-2H3','InChIKey=ZBUICPJGBVCGJK-UHFFFAOYSA-N','CC(C)=CCc1cc(OC(=O)OCc2ccccc2)c2ccccc2c1O',NULL),
	(144025,0,0,'455-15-2','Consistent with Molecular Formula','C7H7FO2S',174.1895,'Benzene, 1-fluoro-4-(methylsulfonyl)-\nSulfone, p-fluorophenyl methyl','DF372B3A6A10EA8C-FICuS-01-7C','DF372B3A6A10EA8C-FICTS-01-5B','DF372B3A6A10EA8C-uuuuu-01-2B','InChI=1S/C7H7FO2S/c1-11(9,10)7-4-2-6(8)3-5-7/h2-5H,1H3','InChIKey=DPJHZJGAGIWXTD-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(F)cc1',NULL),
	(144026,0,0,'453-72-5','Consistent with Molecular Formula','C7H6FNO4S',219.1871,NULL,'11045B89ACAAC327-FICuS-01-5A','11045B89ACAAC327-FICTS-01-39','11045B89ACAAC327-uuuuu-01-09','InChI=1S/C7H6FNO4S/c1-14(12,13)5-2-3-6(8)7(4-5)9(10)11/h2-4H,1H3','InChIKey=OUSNDSFSTBZESM-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(F)c([N+](=O)[O-])c1',NULL),
	(144027,0,0,'1988-88-1','Consistent with Molecular Formula','C15H21NO',231.337,'Benzonitrile, 3,5-bis(1,1-dimethylethyl)-4-hydroxy-\nBenzonitrile, 3,5-di-tert-butyl-4-hydroxy-','B63D22BCFF124EEC-FICuS-01-8F','B63D22BCFF124EEC-FICTS-01-6E','B63D22BCFF124EEC-uuuuu-01-3E','InChI=1S/C15H21NO/c1-14(2,3)11-7-10(9-16)8-12(13(11)17)15(4,5)6/h7-8,17H,1-6H3','InChIKey=AKXIIOLURNATOC-UHFFFAOYSA-N','CC(C)(C)c1cc(C#N)cc(C(C)(C)C)c1O',NULL),
	(144028,0,1,NULL,'Consistent with Molecular Formula','C18H15NO5',325.3202,NULL,'3DB1B4C1942595BA-FICuS-01-60','3DB1B4C1942595BA-FICTS-01-3F','3DB1B4C1942595BA-uuuuu-01-0F','InChI=1S/C18H15NO5/c1-12(20)24-15-9-7-13(8-10-15)11-16(18(22)23)19-17(21)14-5-3-2-4-6-14/h2-11H,1H3,(H,19,21)(H,22,23)','InChIKey=YBIRJTFNAWTPQD-UHFFFAOYSA-N','CC(=O)Oc1ccc(/C=C(/NC(=O)c2ccccc2)C(=O)O)cc1','1'),
	(144029,0,0,'50309-97-2','Consistent with Molecular Formula','C9H9F6N3O3',321.1788,NULL,'E430F7B7661A89EA-FICuS-01-6E','5047A8F26957CAB6-FICTS-01-3E','F055B90F29EA53E4-uuuuu-01-19','InChI=1S/C7H8F3N3O.C2HF3O2/c8-7(9,10)6(14)12-2-1-5-3-11-4-13-5;3-2(4,5)1(6)7/h3-4H,1-2H2,(H,11,13)(H,12,14);(H,6,7)','InChIKey=GXPCKOPQBRLEHE-UHFFFAOYSA-N','O=C(NCCc1cnc[nH]1)C(F)(F)F.O=C(O)C(F)(F)F',NULL),
	(144030,0,0,NULL,'Consistent with Molecular Formula','C6H8INO',237.0398,NULL,'4BB2AA9139CE7A67-FICuS-01-76','4BB2AA9139CE7A67-FICTS-01-55','51EA5F7397B9E5D7-uuuuu-01-27','InChI=1S/C6H7NO.HI/c7-5-3-1-2-4-6(5)8;/h1-4,8H,7H2;1H','InChIKey=ZPLFVMQDPGGTNL-UHFFFAOYSA-N','I.Nc1ccccc1O',NULL),
	(144031,0,0,'88140-44-7','Consistent with Molecular Formula','C6H4ClN3O4',217.5683,NULL,'EAAD33F1BF3A625C-FICuS-01-8B','EAAD33F1BF3A625C-FICTS-01-6A','EAAD33F1BF3A625C-uuuuu-01-3A','InChI=1S/C6H4ClN3O4/c7-6-4(8)1-3(9(11)12)2-5(6)10(13)14/h1-2H,8H2','InChIKey=LVRPKHXXTBQCBZ-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1Cl',NULL),
	(144032,0,0,'67739-12-2','Consistent with Molecular Formula','C23H35NO6',421.5326,NULL,'A1809632A632C230-FICuS-01-29','A1809632A632C230-FICTS-01-08','A1809632A632C230-uuuuu-01-D8','InChI=1S/C23H35NO6/c1-9-29-19(27)23(24-14-25,20(28)30-10-2)13-15-11-16(21(3,4)5)18(26)17(12-15)22(6,7)8/h11-12,14,26H,9-10,13H2,1-8H3,(H,24,25)','InChIKey=JDGKXFLPUAJSDM-UHFFFAOYSA-N','CCOC(=O)C(Cc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1)(NC=O)C(=O)OCC',NULL),
	(144033,0,0,'25784-02-5','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'8B74378379661AFF-FICuS-01-5B','8B74378379661AFF-FICTS-01-3A','8B74378379661AFF-uuuuu-01-0A','InChI=1S/C9H10N2O3/c10-8(12)5-11-7-4-2-1-3-6(7)9(13)14/h1-4,11H,5H2,(H2,10,12)(H,13,14)','InChIKey=KUOJUHNHROAKAP-UHFFFAOYSA-N','NC(=O)CNc1ccccc1C(=O)O',NULL),
	(144034,0,0,'70886-37-2','Consistent with Molecular Formula','C7H5N3O6',227.133,NULL,'0B7C0168D9EDCFBD-FICuS-01-97','0B7C0168D9EDCFBD-FICTS-01-76','0B7C0168D9EDCFBD-uuuuu-01-46','InChI=1S/C7H5N3O6/c11-3-8-5-1-4(9(13)14)2-6(7(5)12)10(15)16/h1-3,12H,(H,8,11)','InChIKey=IUHALJOKRIRTKP-UHFFFAOYSA-N','O=CNc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O',NULL),
	(144035,0,1,'22014-01-3','Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'517EDC43819836B4-FICuS-01-50','517EDC43819836B4-FICTS-01-2F','517EDC43819836B4-uuuuu-01-FF','InChI=1S/C17H24O3/c1-16(2,3)12-9-11(7-8-14(18)19)10-13(15(12)20)17(4,5)6/h7-10,20H,1-6H3,(H,18,19)','InChIKey=CTYWXRDQWMRIIM-UHFFFAOYSA-N','CC(C)(C)c1cc(/C=C/C(=O)O)cc(C(C)(C)C)c1O','1'),
	(144036,0,0,'29311-34-0','Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'63520A7C42B31265-FICuS-01-2B','63520A7C42B31265-FICTS-01-0A','63520A7C42B31265-uuuuu-01-DA','InChI=1S/C17H26O2/c1-11-9-13(16(3,4)5)15(19-12(2)18)14(10-11)17(6,7)8/h9-10H,1-8H3','InChIKey=UKFBLLARZMZOGC-UHFFFAOYSA-N','CC(=O)Oc1c(C(C)(C)C)cc(C)cc1C(C)(C)C',NULL),
	(144037,0,1,NULL,'Consistent with Molecular Formula','C25H31NO4',409.5242,NULL,'64D4A13FA76B04BD-FICuS-01-6E','64D4A13FA76B04BD-FICTS-01-4D','64D4A13FA76B04BD-uuuuu-01-1D','InChI=1S/C25H31NO4/c1-24(2,3)18-13-16(14-19(21(18)30-7)25(4,5)6)15-20(23(28)29)26-22(27)17-11-9-8-10-12-17/h8-15H,1-7H3,(H,26,27)(H,28,29)','InChIKey=HYHDUVQWWWQVRF-UHFFFAOYSA-N','COc1c(C(C)(C)C)cc(/C=C(/NC(=O)c2ccccc2)C(=O)O)cc1C(C)(C)C','1'),
	(144038,0,0,NULL,'Consistent with Molecular Formula','C14H7N3O7',329.2252,NULL,'4F5467BF9C3E05FE-FICuS-01-83','4F5467BF9C3E05FE-FICTS-01-62','4F5467BF9C3E05FE-uuuuu-01-32','InChI=1S/C14H7N3O7/c18-12-10(5-7(16(21)22)6-11(12)17(23)24)15-13(19)8-3-1-2-4-9(8)14(15)20/h1-6,18H','InChIKey=SIZFDXFRYRSRBG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O',NULL),
	(144039,0,0,'56058-21-0','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'451616794455D39A-FICuS-01-31','1A0FACFBA9E861E6-FICTS-01-73','451616794455D39A-uuuuu-01-E0','InChI=1S/C7H11NO3/c9-5-1-4-8-6(10)2-3-7(8)11/h9H,1-5H2','InChIKey=KZMBWDGCFLVNTQ-UHFFFAOYSA-N','O=C1CCC(=O)N1CCCO',NULL),
	(144040,0,0,NULL,'Consistent with Molecular Formula','C9H13Br2NO2',327.0152,NULL,'8E9C1116A496D5B7-FICuS-01-5F','8E9C1116A496D5B7-FICTS-01-3E','14C3E6FD907D34D9-uuuuu-01-1E','InChI=1S/C9H11Br2NO.H2O/c1-12(2,3)6-4-7(10)9(13)8(11)5-6;/h4-5H,1-3H3;1H2','InChIKey=JUSVLBAWCUMWCS-UHFFFAOYSA-N','C[N+](C)(C)c1cc(Br)c(O)c(Br)c1.[OH-]',NULL),
	(144041,0,0,NULL,'Consistent with Molecular Formula','C19H34NO',292.4837,NULL,'6A6780E6E242C678-FICuS-01-53','6A6780E6E242C678-FICTS-01-32','6A6780E6E242C678-uuuuu-01-02','InChI=1S/C19H33NO/c1-18(2,3)15-12-14(10-11-20(7,8)9)13-16(17(15)21)19(4,5)6/h12-13H,10-11H2,1-9H3/p+1','InChIKey=UGWJDSXYWQEJAO-UHFFFAOYSA-O','CC(C)(C)c1cc(CC[N+](C)(C)C)cc(C(C)(C)C)c1O',NULL),
	(144042,0,0,NULL,'Consistent with Molecular Formula','C8H4F3N3O6',295.1313,NULL,'A4D95303C7F683DB-FICuS-01-6B','A4D95303C7F683DB-FICTS-01-4A','A4D95303C7F683DB-uuuuu-01-1A','InChI=1S/C8H4F3N3O6/c9-8(10,11)7(16)12-4-1-3(13(17)18)2-5(6(4)15)14(19)20/h1-2,15H,(H,12,16)','InChIKey=CXBXTIXTTDTIBS-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O)C(F)(F)F',NULL),
	(144043,0,0,'15052-27-4','Consistent with Molecular Formula','C15H23NO3',265.3516,NULL,'0263A7707C3DB02D-FICuS-01-4A','0263A7707C3DB02D-FICTS-01-29','2287F7C7240DAD89-uuuuu-01-10','InChI=1S/C15H23NO3/c1-14(2,3)11-8-10(16(18)19-7)9-12(13(11)17)15(4,5)6/h8-9H,1-7H3','InChIKey=DDNMJFLOMBXHCP-UHFFFAOYSA-N','CO[N+]([O-])=C1C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C1',NULL),
	(144044,0,2,'31909-46-3','Consistent with Molecular Formula','C4H8N6O2',172.1462,'Glyoxal semicarbosazone','1DE177F82D9EE9AD-FICuS-01-95','1DE177F82D9EE9AD-FICTS-01-74','1DE177F82D9EE9AD-uuuuu-01-44','InChI=1S/C4H8N6O2/c5-3(11)9-7-1-2-8-10-4(6)12/h1-2H,(H3,5,9,11)(H3,6,10,12)','InChIKey=WJUXATYHPMEDRO-UHFFFAOYSA-N','NC(=O)N/N=C/C=N/NC(N)=O','1'),
	(144045,1,0,NULL,'Consistent with Molecular Formula','C4H7ClN2O2',150.5645,NULL,'CE0492002DD0E597-FICuS-01-52','3747C7BF435496DA-FICTS-01-41','CEF835E5125D3CD9-uuuuu-01-2D','InChI=1S/C4H6N2O2.ClH/c5-2-1-3(7)6-4(2)8;/h2H,1,5H2,(H,6,7,8);1H','InChIKey=PQHCBUSTHUTKRU-UHFFFAOYSA-N','Cl.NC1CC(=O)NC1=O','1'),
	(144046,0,1,NULL,'Consistent with Molecular Formula','C23H29NO2',351.4876,NULL,'503DE354C5360C68-FICuS-01-46','34055389DF35C53D-FICTS-01-2C','503DE354C5360C68-uuuuu-01-F5','InChI=1S/C23H29NO2/c1-22(2,3)18-14-16(15-19(20(18)25)23(4,5)6)12-13-24-21(26)17-10-8-7-9-11-17/h7-15,25H,1-6H3,(H,24,26)','InChIKey=OQYCMWLXXMQMMG-UHFFFAOYSA-N','CC(C)(C)c1cc(/C=C/NC(=O)c2ccccc2)cc(C(C)(C)C)c1O','1'),
	(144047,1,0,NULL,'Consistent with Molecular Formula','C25H33NO4',411.54,NULL,'83FD13B9483FD938-FICuS-01-68','83FD13B9483FD938-FICTS-01-47','83FD13B9483FD938-uuuuu-01-17','InChI=1S/C25H33NO4/c1-24(2,3)18-13-16(14-19(21(18)27)25(4,5)6)15-20(23(29)30-7)26-22(28)17-11-9-8-10-12-17/h8-14,20,27H,15H2,1-7H3,(H,26,28)','InChIKey=CSQVEMMIEWLKKC-UHFFFAOYSA-N','COC(=O)C(Cc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1)NC(=O)c1ccccc1','1'),
	(144048,0,0,'33576-75-9','Consistent with Molecular Formula','C6H8BrNO',190.0393,NULL,'705815ED3F4744F5-FICuS-01-51','705815ED3F4744F5-FICTS-01-30','9F9CCBCBCED4ED48-uuuuu-01-70','InChI=1S/C6H7NO.BrH/c7-5-1-3-6(8)4-2-5;/h1-4,8H,7H2;1H','InChIKey=DVZYRVOOKFQAOS-UHFFFAOYSA-N','Br.Nc1ccc(O)cc1',NULL),
	(144049,0,0,'7526-44-5','Consistent with Molecular Formula','C25H26F3O2P',446.4482,NULL,'937EFF599ADD1CBB-FICuS-01-A3','937EFF599ADD1CBB-FICTS-01-82','937EFF599ADD1CBB-uuuuu-01-52','InChI=1S/C25H26F3O2P/c26-25(27,28)23-16-7-17-24(20-23)30-31(29,18-8-14-21-10-3-1-4-11-21)19-9-15-22-12-5-2-6-13-22/h1-7,10-13,16-17,20H,8-9,14-15,18-19H2','InChIKey=ZTSAYBCAQOZMHW-UHFFFAOYSA-N','O=P(CCCc1ccccc1)(CCCc1ccccc1)Oc1cccc(C(F)(F)F)c1',NULL),
	(144050,0,0,NULL,'Consistent with Molecular Formula','C16H15F6N2OP',396.2715,NULL,'FAD5454E2E0CD598-FICuS-01-7D','FAD5454E2E0CD598-FICTS-01-5C','FAD5454E2E0CD598-uuuuu-01-2C','InChI=1S/C16H15F6N2OP/c1-2-26(25,23-13-7-3-5-11(9-13)15(17,18)19)24-14-8-4-6-12(10-14)16(20,21)22/h3-10H,2H2,1H3,(H2,23,24,25)','InChIKey=XFGHHWKMFPWCKV-UHFFFAOYSA-N','CCP(=O)(Nc1cccc(C(F)(F)F)c1)Nc1cccc(C(F)(F)F)c1',NULL),
	(144051,0,0,'1132-60-1','Consistent with Molecular Formula','C8H17NO3S',207.2872,'1-Piperidinepropanesulfonic acid','8C1BD8E5F98D46BC-FICuS-01-95','8C1BD8E5F98D46BC-FICTS-01-74','8C1BD8E5F98D46BC-uuuuu-01-44','InChI=1S/C8H17NO3S/c10-13(11,12)8-4-7-9-5-2-1-3-6-9/h1-8H2,(H,10,11,12)','InChIKey=ALDBKVFJKDDXNP-UHFFFAOYSA-N','O=S(=O)(O)CCCN1CCCCC1',NULL),
	(144052,0,0,'2974-95-0','Consistent with Molecular Formula','C12H9IO',296.107,NULL,'2CD77258C269D817-FICuS-01-55','2CD77258C269D817-FICTS-01-34','2CD77258C269D817-uuuuu-01-04','InChI=1S/C12H9IO/c13-10-5-4-8-12(9-10)14-11-6-2-1-3-7-11/h1-9H','InChIKey=MFDXSPPOJCTXLY-UHFFFAOYSA-N','Ic1cccc(Oc2ccccc2)c1',NULL),
	(144053,0,0,NULL,'No Comparision - Unparameterized Atom - P(a19) connected atoms =[ C C C Ni ]','C38H30N2NiP2S2',699.4293,NULL,'5941776207E5F840-FICuS-01-33','5941776207E5F840-FICTS-01-12','0910291B4629C173-uuuuu-01-D1','InChI=1S/2C18H15P.2CHNS.Ni/c2*1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;2*2-1-3;/h2*1-15H;2*3H;/q;;;;+2/p-2','InChIKey=RYENYPDFJOAABS-UHFFFAOYSA-L','N#C[SH-][Ni+2]([SH-]C#N)([PH](c1ccccc1)(c1ccccc1)c1ccccc1)[PH](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(144054,0,0,'26958-85-0','Consistent with Molecular Formula','C10H12INO3',321.1142,'2\',5\'-Dimethoxy-2-iodoacetanilide\nAcetanilide, 2\',5\'-dimethoxy-2-iodo-\nWLN: I1VMR BO1 EO1\nAcetamide, N-(2,5-dimethoxyphenyl)-2-iodo-','07BA87FB2E9BB6E6-FICuS-01-8D','07BA87FB2E9BB6E6-FICTS-01-6C','07BA87FB2E9BB6E6-uuuuu-01-3C','InChI=1S/C10H12INO3/c1-14-7-3-4-9(15-2)8(5-7)12-10(13)6-11/h3-5H,6H2,1-2H3,(H,12,13)','InChIKey=YZLASIUOKWQXAF-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)CI)c1',NULL),
	(144055,0,0,NULL,'No Comparision - Unparameterized Atom - I(a8) connected atoms =[ C O O ]','C11H13IO4',336.1258,NULL,'0D7EB501804C0D9F-FICuS-01-61','0D7EB501804C0D9F-FICTS-01-40','0D7EB501804C0D9F-uuuuu-01-10','InChI=1S/C11H13IO4/c1-8-5-4-6-11(7-8)12(15-9(2)13)16-10(3)14/h4-7H,1-3H3','InChIKey=GYZBFMJVJGCOQB-UHFFFAOYSA-N','CC(=O)OI(OC(C)=O)c1cccc(C)c1',NULL),
	(144056,0,0,'16307-72-5','No Comparision - Unparameterized Atom - I(a21) connected atoms =[ O C O ]','C16H15IO4',398.1966,NULL,'BE9976BCF82390AE-FICuS-01-84','BE9976BCF82390AE-FICTS-01-63','BE9976BCF82390AE-uuuuu-01-33','InChI=1S/C16H15IO4/c1-12(18)20-17(21-13(2)19)16-10-8-15(9-11-16)14-6-4-3-5-7-14/h3-11H,1-2H3','InChIKey=CNEKFEDMPGAXEV-UHFFFAOYSA-N','CC(=O)OI(OC(C)=O)c1ccc(-c2ccccc2)cc1',NULL),
	(144057,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O O O ]','C7H8AsFO3',234.0584,'ANTINEOPLASTIC-226374','5709B1ACD6D8DC83-FICuS-01-7B','5709B1ACD6D8DC83-FICTS-01-5A','5709B1ACD6D8DC83-uuuuu-01-2A','InChI=1S/C7H8AsFO3/c9-7-3-1-2-6(4-7)5-8(10,11)12/h1-4H,5H2,(H2,10,11,12)','InChIKey=GDUWNKZNXUHNIC-UHFFFAOYSA-N','O=[As](O)(O)Cc1cccc(F)c1',NULL),
	(144058,0,0,NULL,'No Comparision - Unparameterized Atom - I(a7) connected atoms =[ C O O ]','C10H11IO4',322.099,NULL,'E5923894919956EF-FICuS-01-56','E5923894919956EF-FICTS-01-35','E5923894919956EF-uuuuu-01-05','InChI=1S/C10H11IO4/c1-8(12)14-11(15-9(2)13)10-6-4-3-5-7-10/h3-7H,1-2H3','InChIKey=ZBIKORITPGTTGI-UHFFFAOYSA-N','CC(=O)OI(OC(C)=O)c1ccccc1',NULL),
	(144059,0,0,'10404-70-3','Consistent with Molecular Formula','C10H17ClN2O4',264.7083,NULL,'8229B286567811C4-FICuS-01-31','8229B286567811C4-FICTS-01-10','E6A3E413CEA1C14F-uuuuu-01-2A','InChI=1S/C10H16N2.ClHO4/c1-11(2)9-5-7-10(8-6-9)12(3)4;2-1(3,4)5/h5-8H,1-4H3;(H,2,3,4,5)','InChIKey=UHLAEMIINPKTNG-UHFFFAOYSA-N','CN(C)c1ccc(N(C)C)cc1.[O-][Cl+3]([O-])([O-])O',NULL),
	(144060,0,0,'13194-71-3','Consistent with Molecular Formula','C7H9BrClN',222.5118,NULL,'A9A97B30A2CD59FC-FICuS-01-88','A9A97B30A2CD59FC-FICTS-01-67','A955DCD59D4080B2-uuuuu-01-17','InChI=1S/C7H8BrN.ClH/c1-5-2-3-7(9)6(8)4-5;/h2-4H,9H2,1H3;1H','InChIKey=RDAPUTBVICJDLN-UHFFFAOYSA-N','Cc1ccc(N)c(Br)c1.Cl',NULL),
	(144061,0,0,'1556-09-8','Consistent with Molecular Formula','C8H15Br',191.1105,NULL,'4598CD1576D38363-FICuS-01-46','4598CD1576D38363-FICTS-01-25','4598CD1576D38363-uuuuu-01-F5','InChI=1S/C8H15Br/c9-8-6-4-2-1-3-5-7-8/h8H,1-7H2','InChIKey=KFKLBMQLKLKHLU-UHFFFAOYSA-N','BrC1CCCCCCC1',NULL),
	(144062,0,0,NULL,'Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'BB5B51BBD216EBB6-FICuS-01-88','BB5B51BBD216EBB6-FICTS-01-67','BB5B51BBD216EBB6-uuuuu-01-37','InChI=1S/C13H9NO2/c15-12-10-7-3-4-8-11(10)13(16)14(12)9-5-1-2-6-9/h1-9H','InChIKey=MNXNIVSRBALKNF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C1C=CC=C1',NULL),
	(144063,2,0,NULL,'Consistent with Molecular Formula','C48H68?BrN4O2S2',877.1148,NULL,'475764E1D960AA89-FICuS-01-54','475764E1D960AA89-FICTS-01-33','475764E1D960AA89-uuuuu-01-03','InChI=1S/C48H68N4O2S2.BrH/c1-37(33-49-41-21-15-17-23-45(41)55-47-27-25-39(53-7)31-43(47)49)35-51(3,4)29-19-13-11-9-10-12-14-20-30-52(5,6)36-38(2)34-50-42-22-16-18-24-46(42)56-48-28-26-40(54-8)32-44(48)50;/h15-18,21-28,31-32,37-38H,9-14,19-20,29-30,33-36H2','InChIKey=PYLHYEFSVDDRBZ-UHFFFAOYSA-M','*.COc1ccc2c(c1)N(CC(C)C[N+](C)(C)CCCCCCCCCC[N+](C)(C)CC(C)CN1c3ccccc3Sc3ccc(OC)cc31)c1ccccc1S2.[Br-]','1'),
	(144064,2,0,NULL,'Consistent with Molecular Formula','C54H80?BrN4O2S2',961.2756,NULL,'4D3D40B210BB1C0F-FICuS-01-5D','4D3D40B210BB1C0F-FICTS-01-3C','4D3D40B210BB1C0F-uuuuu-01-0C','InChI=1S/C54H80N4O2S2.BrH/c1-43(39-55-47-27-21-23-29-51(47)61-53-33-31-45(59-7)37-49(53)55)41-57(3,4)35-25-19-17-15-13-11-9-10-12-14-16-18-20-26-36-58(5,6)42-44(2)40-56-48-28-22-24-30-52(48)62-54-34-32-46(60-8)38-50(54)56;/h21-24,27-34,37-38,43-44H,9-20,2','InChIKey=XJVXKQFPMDRJFK-UHFFFAOYSA-M','*.COc1ccc2c(c1)N(CC(C)C[N+](C)(C)CCCCCCCCCCCCCCCC[N+](C)(C)CC(C)CN1c3ccccc3Sc3ccc(OC)cc31)c1ccccc1S2.[Br-]','1'),
	(144065,0,0,NULL,'Consistent with Molecular Formula','C17H20?Cl2N2S',355.3244,NULL,'9D19A8C366B28193-FICuS-01-52','9D19A8C366B28193-FICTS-01-31','9D19A8C366B28193-uuuuu-01-01','InChI=1S/C17H19ClN2S.ClH/c1-19(2)10-5-11-20-14-6-3-4-7-16(14)21-17-9-8-13(18)12-15(17)20;/h3-4,6-9,12H,5,10-11H2,1-2H3;1H','InChIKey=FBSMERQALIEGJT-UHFFFAOYSA-N','*.CN(C)CCCN1c2ccccc2Sc2ccc(Cl)cc21.Cl',NULL),
	(144066,0,0,'2021-89-8','Consistent with Molecular Formula','C24H28F3N3O2S',479.5593,'WLN: T C666 BN ISJ EXFFF B3- AT6N DNTJ D2OV1\n1-Piperazineethanol, 4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-, acetate (ester)\n1-Piperazineethanol, 4-[3-[2-(trifluoromethyl)phenothiazin-10-yl]propyl]-, acetate','859E7E5DBBF6E270-FICuS-01-85','859E7E5DBBF6E270-FICTS-01-64','859E7E5DBBF6E270-uuuuu-01-34','InChI=1S/C24H28F3N3O2S/c1-18(31)32-16-15-29-13-11-28(12-14-29)9-4-10-30-20-5-2-3-6-22(20)33-23-8-7-19(17-21(23)30)24(25,26)27/h2-3,5-8,17H,4,9-16H2,1H3','InChIKey=VZXRBTTXAUZWBO-UHFFFAOYSA-N','CC(=O)OCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1',NULL),
	(144067,1,0,'60-99-1','Consistent with Molecular Formula','C19H24N2OS',328.4714,'Methotrimeprazine\nNirvan\nNeozine\nRP 7044\nNozinan\nSinogan\nHirnamin\nNozinane\nVeractil\nNeurocil\nTisercin\nSKF 5116\nCL 36467\nCL 39743\nSK&F 5116\n7044 R.P.\nLevoprome\nMepromazine\nLevopromazine\nLevomeprazine\nSinogan-Debil\nLevomepromazin\nLevomepromazine\nLevopromethazine\n2-Methoxytrimeprazine\n(-)-10-[3-(Dimethylamino)-2-methylpropyl]-2-methoxyphenothiazine\n10H-Phenothiazine-10-propanamine, 2-methoxy-N,N,.beta.-trimethyl-, (-)-\nPhenothiazine, 10-[3-(dimethylamino)-2-methylpropyl]-2-methoxy-, (-)-','6D7455C89027DB29-FICuS-01-54','6D7455C89027DB29-FICTS-01-33','6D7455C89027DB29-uuuuu-01-03','InChI=1S/C19H24N2OS/c1-14(12-20(2)3)13-21-16-7-5-6-8-18(16)23-19-10-9-15(22-4)11-17(19)21/h5-11,14H,12-13H2,1-4H3','InChIKey=VRQVVMDWGGWHTJ-UHFFFAOYSA-N','COc1ccc2c(c1)N(CC(C)CN(C)C)c1ccccc1S2','1'),
	(144068,1,0,NULL,'Consistent with Molecular Formula','C23H31N3O2S',413.5768,NULL,'128192E12E70EB71-FICuS-01-41','128192E12E70EB71-FICTS-01-20','128192E12E70EB71-uuuuu-01-F0','InChI=1S/C23H31N3O2S/c1-18(28)19-7-8-23-21(17-19)26(20-5-2-3-6-22(20)29-23)10-4-9-24-11-13-25(14-12-24)15-16-27/h2-3,5-8,17-18,27-28H,4,9-16H2,1H3','InChIKey=CKXSKTJKVGSZSY-UHFFFAOYSA-N','CC(O)c1ccc2c(c1)N(CCCN1CCN(CCO)CC1)c1ccccc1S2','1'),
	(144069,0,1,'3830-71-5','Consistent with Molecular Formula','C28H32?F3N3O5S',579.6331,NULL,'BD7EF45D5DE13661-FICuS-01-7B','BD7EF45D5DE13661-FICTS-01-5A','BD7EF45D5DE13661-uuuuu-01-2A','InChI=1S/C24H28F3N3OS.C4H4O4/c1-2-31-17-16-29-14-12-28(13-15-29)10-5-11-30-20-6-3-4-7-22(20)32-23-9-8-19(18-21(23)30)24(25,26)27;5-3(6)1-2-4(7)8/h2-4,6-9,18H,1,5,10-17H2;1-2H,(H,5,6)(H,7,8)','InChIKey=XOZJAHIQWBGKTP-UHFFFAOYSA-N','*.C=COCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.O=C(O)/C=C/C(=O)O','1'),
	(144070,0,0,'2167-87-5','Consistent with Molecular Formula','C18H23ClN2S',334.9061,'MK-150\nR.p. 4627\nR.P. 4627 Hydrochloride\n10-[3-(Dimethylamino)propyl]-2-methylphenothiazine hydrochloride\nWLN: T C666 BN ISJ B3N1&1 E1 &GH\n10H-Phenothiazine-10-propanamine, N,N,2-trimethyl-, monohydrochloride\nPhenothiazine, 10-[3-(dimethylamino)propyl]-2-methyl-, hydrochloride','5A4E86866E8D0CE8-FICuS-01-79','5A4E86866E8D0CE8-FICTS-01-58','5AB221635100D5A6-uuuuu-01-E2','InChI=1S/C18H22N2S.ClH/c1-14-9-10-18-16(13-14)20(12-6-11-19(2)3)15-7-4-5-8-17(15)21-18;/h4-5,7-10,13H,6,11-12H2,1-3H3;1H','InChIKey=OUMSNBCORKWPEB-UHFFFAOYSA-N','Cc1ccc2c(c1)N(CCCN(C)C)c1ccccc1S2.Cl',NULL),
	(144071,1,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N2O2',403.3072,NULL,'8722F2AB4E836BFB-FICuS-01-79','8722F2AB4E836BFB-FICTS-01-58','8722F2AB4E836BFB-uuuuu-01-28','InChI=1S/C21H20Cl2N2O2/c1-14-13-15(2)25(21(27)17-5-9-19(23)10-6-17)12-11-24(14)20(26)16-3-7-18(22)8-4-16/h3-10,13-14H,11-12H2,1-2H3','InChIKey=CPZSNISBVXVWJN-UHFFFAOYSA-N','CC1=CC(C)N(C(=O)c2ccc(Cl)cc2)CCN1C(=O)c1ccc(Cl)cc1','1'),
	(144072,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C16H14?N',220.2933,NULL,'6DED44BFE2C9A473-FICuS-01-8C','6DED44BFE2C9A473-FICTS-01-6B','6DED44BFE2C9A473-uuuuu-01-3B','InChI=1S/C9H7N.C7H7/c1-2-4-9-7-10-6-5-8(9)3-1;1-7-5-3-2-4-6-7/h1-7H;2-6H,1H2','InChIKey=XZYMFMQKSHCOKK-UHFFFAOYSA-N','*Cc1ccccc1.c1ccc2cnccc2c1',NULL),
	(144073,0,0,'555-48-6','Consistent with Molecular Formula','C8H10N2O',150.1798,'Benzokoll\nGlycinanilide\nN-Glycylaniline\nGlycine anilide\nGlycocollanilide\n2-Aminoacetanilide\nAminoacetic anilide\nAcetamide, 2-amino-N-phenyl-\nAcetanilide, 2-amino-','D808F280EEFBECF8-FICuS-01-A3','D808F280EEFBECF8-FICTS-01-82','D808F280EEFBECF8-uuuuu-01-52','InChI=1S/C8H10N2O/c9-6-8(11)10-7-4-2-1-3-5-7/h1-5H,6,9H2,(H,10,11)','InChIKey=QRKJNCRCYBKANP-UHFFFAOYSA-N','NCC(=O)Nc1ccccc1',NULL),
	(144074,0,0,NULL,'No Comparision - Unparameterized Atom - C(a1) connected atoms =[ C C Rh H ]','C16H24Cl2Rh2',493.0826,NULL,'A7FFCD4E5BEBF9CE-FICuS-01-D0','A7FFCD4E5BEBF9CE-FICTS-01-AF','0876001370EEB097-uuuuu-01-E2','InChI=1S/2C8H12.2ClH.2Rh/c2*1-2-4-6-8-7-5-3-1;;;;/h2*1-2,7-8H,3-6H2;2*1H;;/q2*-2;;;2*+3/p-2/b2*2-1-;;;;','InChIKey=KPGWZQAEQANGIY-KZXGFQSYSA-L','C1C[C-]2[C-]3CCC4=C1[Rh+3]42315[Cl-][Rh+3]1234([Cl-]5)C1=C2CC[C-]3[C-]4CC1',NULL),
	(144075,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C3H4O2 in (C3H4O2.W99)n','C3H4?6O2',72.0634,'2-Propenoic acid, block polymer with sulfonated ethenylbenzene','AFA2C32586C9F2A4-FICuS-01-75','AFA2C32586C9F2A4-FICTS-01-54','AFA2C32586C9F2A4-uuuuu-01-24','InChI=1S/C3H4O2/c1-2-3(4)5/h2H,1H2,(H,4,5)','InChIKey=NIXOWILDQLNWCW-UHFFFAOYSA-N','*.*.*.*.*.*.C=CC(=O)O',NULL),
	(144076,2,0,'870-93-9','Consistent with Molecular Formula','C8H16N2O4S2',268.3454,'DL-Homocystine\nOxidized DL-Homocysteine\nDL-4,4\'-Dithiobis(2-aminobutyric acid)\nButanoic acid, 4,4\'-dithiobis[2-amino-, (R*,R*)-(.+-.)-\nButyric acid, 4,4\'-dithiobis[2-amino-, DL-','3FF84B923B7A9C82-FICuS-01-72','3FF84B923B7A9C82-FICTS-01-51','3FF84B923B7A9C82-uuuuu-01-21','InChI=1S/C8H16N2O4S2/c9-5(7(11)12)1-3-15-16-4-2-6(10)8(13)14/h5-6H,1-4,9-10H2,(H,11,12)(H,13,14)','InChIKey=ZTVZLYBCZNMWCF-UHFFFAOYSA-N','NC(CCSSCCC(N)C(=O)O)C(=O)O','1'),
	(144077,2,0,'87862-98-4','Consistent with Molecular Formula','C4H10N2O3S',166.1946,NULL,'440023BE81D20F7A-FICuS-01-48','440023BE81D20F7A-FICTS-01-27','440023BE81D20F7A-uuuuu-01-F7','InChI=1S/C4H10N2O3S/c1-10(6,9)2-3(5)4(7)8/h3,6H,2,5H2,1H3,(H,7,8)','InChIKey=WOJQDZIZBWIZEG-UHFFFAOYSA-N','CS(=N)(=O)CC(N)C(=O)O','1'),
	(144078,2,0,'6853-87-8','Consistent with Molecular Formula','C4H9NO3S',151.18,'S-Methylcysteine S-oxide\nS-Methylcysteine sulfoxide\nS-Methyl-L-cysteine sulfoxide\nL-Alanine, 3-(methylsulfinyl)-\nAlanine, 3-(methylsulfinyl)-, L-','59B3F08128CE0CDB-FICuS-01-74','59B3F08128CE0CDB-FICTS-01-53','59B3F08128CE0CDB-uuuuu-01-23','InChI=1S/C4H9NO3S/c1-9(8)2-3(5)4(6)7/h3H,2,5H2,1H3,(H,6,7)','InChIKey=ZZLHPCSGGOGHFW-UHFFFAOYSA-N','CS(=O)CC(N)C(=O)O','1'),
	(144079,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O3S',278.285,NULL,'8E53A28F7D8494E0-FICuS-01-66','8E53A28F7D8494E0-FICTS-01-45','8E53A28F7D8494E0-uuuuu-01-15','InChI=1S/C11H10N4O3S/c12-11(19)14-13-8(16)5-15-9(17)6-3-1-2-4-7(6)10(15)18/h1-4H,5H2,(H,13,16)(H3,12,14,19)','InChIKey=NJNFZLVLQHNOHK-UHFFFAOYSA-N','NC(=S)NNC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(144080,0,0,'16076-27-0','Consistent with Molecular Formula','C3HBrCl2N2',215.8643,'2-Bromo-4,5-dichloroimidazole\nImidazole, 2-bromo-4,5-dichloro-\n1H-Imidazole, 2-bromo-4,5-dichloro-','BA5321682C265CB1-FICuS-01-4B','BA5321682C265CB1-FICTS-01-2A','BA5321682C265CB1-uuuuu-01-FA','InChI=1S/C3HBrCl2N2/c4-3-7-1(5)2(6)8-3/h(H,7,8)','InChIKey=SULQOTGFPPFUMG-UHFFFAOYSA-N','Clc1nc(Br)[nH]c1Cl',NULL),
	(144081,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C13H27?PS2',278.4501,NULL,'FDF2273C1AD1E6A5-FICuS-01-80','FDF2273C1AD1E6A5-FICTS-01-5F','FDF2273C1AD1E6A5-uuuuu-01-2F','InChI=1S/C12H27P.CS2/c1-4-7-10-13(11-8-5-2)12-9-6-3;2-1-3/h4-12H2,1-3H3;','InChIKey=TWFIDADANFMASG-UHFFFAOYSA-N','*.CCCCP(CCCC)CCCC.S=C=S',NULL),
	(144082,0,0,'17592-81-3','Consistent with Molecular Formula','C15H27OP',254.3515,'Tricyclopentylphosphine oxide\nPhosphine oxide, tricyclopentyl-','23A6CEA49EDCD84D-FICuS-01-99','23A6CEA49EDCD84D-FICTS-01-78','23A6CEA49EDCD84D-uuuuu-01-48','InChI=1S/C15H27OP/c16-17(13-7-1-2-8-13,14-9-3-4-10-14)15-11-5-6-12-15/h13-15H,1-12H2','InChIKey=NLORAJAXZBEDKS-UHFFFAOYSA-N','O=P(C1CCCC1)(C1CCCC1)C1CCCC1',NULL),
	(144083,0,0,'1660-95-3','Consistent with Molecular Formula','C13H30O6P2',344.3239,'Methylenediphosphonic acid tetraisopropyl ester\nPhosphonic acid, methylenebis-, tetrakis(1-methylethyl) ester\nPhosphonic acid, methylenedi-, tetraisopropyl ester','BF50FAF8C695C73A-FICuS-01-8E','BF50FAF8C695C73A-FICTS-01-6D','BF50FAF8C695C73A-uuuuu-01-3D','InChI=1S/C13H30O6P2/c1-10(2)16-20(14,17-11(3)4)9-21(15,18-12(5)6)19-13(7)8/h10-13H,9H2,1-8H3','InChIKey=ODTQUKVFOLFLIQ-UHFFFAOYSA-N','CC(C)OP(=O)(CP(=O)(OC(C)C)OC(C)C)OC(C)C',NULL),
	(144084,0,0,'73623-17-3','Consistent with Molecular Formula','C10H11NO3',193.2018,'Allyl m-hydroxycarbanilate\nm-Hydroxycarbanilic acid allyl ester\nCarbanilic acid, m-hydroxy-, allyl ester\nCarbamic acid, (3-hydroxyphenyl)-, 2-propenyl ester','0F76957987CBBDFB-FICuS-01-8A','0F76957987CBBDFB-FICTS-01-69','0F76957987CBBDFB-uuuuu-01-39','InChI=1S/C10H11NO3/c1-2-6-14-10(13)11-8-4-3-5-9(12)7-8/h2-5,7,12H,1,6H2,(H,11,13)','InChIKey=ICDBJWGDHSNFJD-UHFFFAOYSA-N','C=CCOC(=O)Nc1cccc(O)c1',NULL),
	(144085,0,0,NULL,'Consistent with Molecular Formula','C21H21N2O5P',412.3811,NULL,'18D638117D057ADA-FICuS-01-54','18D638117D057ADA-FICTS-01-33','18D638117D057ADA-uuuuu-01-03','InChI=1S/C21H21N2O5P/c1-23(2)21(24)22-17-10-9-15-20(16-17)28-29(25,26-18-11-5-3-6-12-18)27-19-13-7-4-8-14-19/h3-16H,1-2H3,(H,22,24)','InChIKey=XSWFKKUCOCGKNE-UHFFFAOYSA-N','CN(C)C(=O)Nc1cccc(OP(=O)(Oc2ccccc2)Oc2ccccc2)c1',NULL),
	(144086,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H14Cl2O3S in C10H16Cl2O3S','C10H17?Cl2O3S',288.2085,NULL,'4858EE0F35FF3765-FICuS-01-69','4858EE0F35FF3765-FICTS-01-48','4858EE0F35FF3765-uuuuu-01-18','InChI=1S/C8H14Cl2O3S.C2H3/c9-5-6-12-14(11)13-8-4-2-1-3-7(8)10;1-2/h7-8H,1-6H2;1H,2H2','InChIKey=BCTBOOQRFRWVKU-UHFFFAOYSA-N','*C=C.O=S(OCCCl)OC1CCCCC1Cl','1'),
	(144087,0,0,NULL,'Consistent with Molecular Formula','C17H9ClN2O2S',340.7833,NULL,'A67FF874F8A1FF10-FICuS-01-81','A67FF874F8A1FF10-FICTS-01-60','A67FF874F8A1FF10-uuuuu-01-30','InChI=1S/C17H9ClN2O2S/c18-13-14(16(22)10-6-2-1-5-9(10)15(13)21)20-17-19-11-7-3-4-8-12(11)23-17/h1-8H,(H,19,20)','InChIKey=XKHQFIQRQABBBH-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2nc3ccccc3s2)C(=O)c2ccccc21',NULL),
	(144088,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO2',325.7939,NULL,'3409F42E952CBAE5-FICuS-01-68','3409F42E952CBAE5-FICTS-01-47','3409F42E952CBAE5-uuuuu-01-17','InChI=1S/C19H16ClNO2/c1-11-7-8-13(9-12(11)2)10-21-17-16(20)18(22)14-5-3-4-6-15(14)19(17)23/h3-9,21H,10H2,1-2H3','InChIKey=WRJHFFUSPPNABS-UHFFFAOYSA-N','Cc1ccc(CNC2=C(Cl)C(=O)c3ccccc3C2=O)cc1C',NULL),
	(144089,0,0,NULL,'Consistent with Molecular Formula','C5Cl5IN2',392.2379,NULL,'42F11B8E686A9B28-FICuS-01-5E','42F11B8E686A9B28-FICTS-01-3D','42F11B8E686A9B28-uuuuu-01-0D','InChI=1S/C5Cl5IN2/c6-1-2(5(8,9)10)12-4(7)13-3(1)11','InChIKey=RXCWATCILNXYCR-UHFFFAOYSA-N','Clc1nc(I)c(Cl)c(C(Cl)(Cl)Cl)n1',NULL),
	(144090,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H5Cl4NO in C10H2Cl7NO','C10H5?Cl5NO',332.4206,NULL,'DBF31EC03ED261D6-FICuS-01-7E','DBF31EC03ED261D6-FICTS-01-5D','DBF31EC03ED261D6-uuuuu-01-2D','InChI=1S/C10H5Cl4NO.Cl/c11-7-8(16)5-3-1-2-4-6(5)15-9(7)10(12,13)14;/h1-4H,(H,15,16);','InChIKey=JXJPFPMQJIIUSQ-UHFFFAOYSA-N','*Cl.Oc1c(Cl)c(C(Cl)(Cl)Cl)nc2ccccc12',NULL),
	(144091,0,0,NULL,'Consistent with Molecular Formula','C9H12Cl4N4',318.0326,NULL,'C9E41FB40C71E63A-FICuS-01-73','C9E41FB40C71E63A-FICTS-01-52','C9E41FB40C71E63A-uuuuu-01-22','InChI=1S/C9H12Cl4N4/c1-3-14-7-5(10)6(9(11,12)13)16-8(17-7)15-4-2/h3-4H2,1-2H3,(H2,14,15,16,17)','InChIKey=ZNWHXIIZDMZHKS-UHFFFAOYSA-N','CCNc1nc(NCC)c(Cl)c(C(Cl)(Cl)Cl)n1',NULL),
	(144092,0,0,NULL,'Consistent with Molecular Formula','C7H7Cl3N2S2',289.6247,NULL,'C6A7A52234524661-FICuS-01-31','C6A7A52234524661-FICTS-01-10','C6A7A52234524661-uuuuu-01-E0','InChI=1S/C7H7Cl3N2S2/c1-13-6-3(8)4(5(9)10)11-7(12-6)14-2/h5H,1-2H3','InChIKey=HOZOQXDFWOPJJE-UHFFFAOYSA-N','CSc1nc(SC)c(Cl)c(C(Cl)Cl)n1',NULL),
	(144093,0,1,'42585-77-3','Consistent with Molecular Formula','C21H40O2',324.5458,NULL,'D3C6095FC9302139-FICuS-01-49','D3C6095FC9302139-FICTS-01-28','D3C6095FC9302139-uuuuu-01-F8','InChI=1S/C21H40O2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20(2)19-21(22)23-3/h19H,4-18H2,1-3H3','InChIKey=AZZOYVMQHRIZAE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC/C(C)=C/C(=O)OC','1'),
	(144094,5,0,NULL,'Consistent with Molecular Formula','C10H20?O8S',300.3232,NULL,'0E48EA1003A9ABE4-FICuS-01-68','0E48EA1003A9ABE4-FICTS-01-47','0E48EA1003A9ABE4-uuuuu-01-17','InChI=1S/C9H18O6.CH2O2S/c1-12-7-6(11)5(4-10)15-9(14-3)8(7)13-2;2-1(3)4/h5-11H,4H2,1-3H3;(H2,2,3,4)','InChIKey=ZLBZVPXPLOYWNG-UHFFFAOYSA-N','*.COC1OC(CO)C(O)C(OC)C1OC.OC(O)=S','1'),
	(144095,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C19H18?2O',262.3506,'[Terphenyl]-ar-methanol','03F6F2F9A57FA199-FICuS-01-74','03F6F2F9A57FA199-FICTS-01-53','03F6F2F9A57FA199-uuuuu-01-23','InChI=1S/C12H10.C6H5.CH3O/c1-3-7-11(8-4-1)12-9-5-2-6-10-12;1-2-4-6-5-3-1;1-2/h1-10H;1-5H;2H,1H2','InChIKey=HPXVBNRGBAKTET-UHFFFAOYSA-N','*CO.*c1ccccc1.c1ccc(-c2ccccc2)cc1',NULL),
	(144096,5,0,'14168-65-1','Consistent with Molecular Formula','C6H10O5',162.142,NULL,'B8A553CB71594A18-FICuS-01-58','B8A553CB71594A18-FICTS-01-37','B8A553CB71594A18-uuuuu-01-07','InChI=1S/C6H10O5/c7-3-2-1-10-6(11-2)5(9)4(3)8/h2-9H,1H2','InChIKey=TWNIBLMWSKIRAT-UHFFFAOYSA-N','OC1C2COC(O2)C(O)C1O','1'),
	(144097,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H27NO2 in C17H21NO2','C17H27NO2',277.4058,NULL,'64F433F0D95C02E2-FICuS-01-55','64F433F0D95C02E2-FICTS-01-34','64F433F0D95C02E2-uuuuu-01-04','InChI=1S/C17H27NO2/c1-11(19)13-7-8-15-9-14-5-3-4-6-16(14)18(12(2)20)17(15)10-13/h13-17H,3-10H2,1-2H3','InChIKey=UNRIHZYLFWBEKA-UHFFFAOYSA-N','CC(=O)C1CCC2CC3CCCCC3N(C(C)=O)C2C1','1'),
	(144098,7,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H35N3O3 in C20H29N3O3','C20H35N3O3',365.5148,NULL,'D242569DA5EC0EA2-FICuS-01-71','D242569DA5EC0EA2-FICTS-01-50','D242569DA5EC0EA2-uuuuu-01-20','InChI=1S/C20H35N3O3/c1-4-13-5-6-15-14(11-13)7-9-20(12-22-23-19(21)24)10-8-16(25-2)18(26-3)17(15)20/h12-18H,4-11H2,1-3H3,(H3,21,23,24)','InChIKey=XQCLTGVYMIVUSP-UHFFFAOYSA-N','CCC1CCC2C(CCC3(/C=N/NC(N)=O)CCC(OC)C(OC)C23)C1','1'),
	(144099,7,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H37NO2 in C20H31NO2.ClHO4','C20H38?ClNO6',423.9763,NULL,'4CDCEF32159DEEDF-FICuS-01-AC','4CDCEF32159DEEDF-FICTS-01-8B','4CDCEF32159DEEDF-uuuuu-01-5B','InChI=1S/C20H37NO2.ClHO4/c1-6-14-7-8-16-15(13-14)9-11-20(21(2)3)12-10-17(22-4)19(23-5)18(16)20;2-1(3,4)5/h14-19H,6-13H2,1-5H3;(H,2,3,4,5)','InChIKey=RWYUFYCTLSYUHX-UHFFFAOYSA-N','*.CCC1CCC2C(CCC3(N(C)C)CCC(OC)C(OC)C23)C1.[O-][Cl+3]([O-])([O-])O','1'),
	(144100,4,0,NULL,'Consistent with Molecular Formula','C25H30O12S2',586.6248,NULL,'EF33F2AC44323A6F-FICuS-01-71','EF33F2AC44323A6F-FICTS-01-50','EF33F2AC44323A6F-uuuuu-01-20','InChI=1S/C25H30O12S2/c1-16-5-9-20(10-6-16)38(28,29)34-13-22-25(37-19(4)27)24(33-15-32-22)23(36-18(3)26)14-35-39(30,31)21-11-7-17(2)8-12-21/h5-12,22-25H,13-15H2,1-4H3','InChIKey=IICWDVNKHXPVMX-UHFFFAOYSA-N','CC(=O)OC(COS(=O)(=O)c1ccc(C)cc1)C1OCOC(COS(=O)(=O)c2ccc(C)cc2)C1OC(C)=O','1'),
	(144101,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H26O10S2 in C22H26O10S2','C21H30?O12S2',538.5808,NULL,'196BBF2A69A2F398-FICuS-01-70','196BBF2A69A2F398-FICTS-01-4F','196BBF2A69A2F398-uuuuu-01-1F','InChI=1S/C20H26O10S2.CH4O2/c1-13-3-7-15(8-4-13)31(25,26)29-12-18(20(24)19(23)17(22)11-21)30-32(27,28)16-9-5-14(2)6-10-16;2-1-3/h3-10,17-24H,11-12H2,1-2H3;2-3H,1H2','InChIKey=CATICJDTNCUSIF-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)OCC(OS(=O)(=O)c2ccc(C)cc2)C(O)C(O)C(O)CO)cc1.OCO','1'),
	(144102,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H14O6 in C7H14O6','C7H18O8',230.2144,NULL,'6A7E8E86DCDF3E76-FICuS-01-9B','6A7E8E86DCDF3E76-FICTS-01-7A','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C6H14O6.CH4O2/c7-1-3(9)5(11)6(12)4(10)2-8;2-1-3/h3-12H,1-2H2;2-3H,1H2','InChIKey=FKPQYHRUUINOSW-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)CO.OCO','1'),
	(144103,4,0,'57047-76-4','Inconsistent with Molecular Formula - Could not find formula fragment for C6H14O6 in C9H14O6','C7H18?3O8',230.2144,NULL,'6A7E8E86DCDF3E76-FICuS-01-9B','6A7E8E86DCDF3E76-FICTS-01-7A','6A7E8E86DCDF3E76-uuuuu-01-4A','InChI=1S/C6H14O6.CH4O2/c7-1-3(9)5(11)6(12)4(10)2-8;2-1-3/h3-12H,1-2H2;2-3H,1H2','InChIKey=FKPQYHRUUINOSW-UHFFFAOYSA-N','*.*.*.OCC(O)C(O)C(O)C(O)CO.OCO','1'),
	(144104,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H14O6 in C15H22O10','C9H22?3O10',290.2668,NULL,'95712648830711AF-FICuS-01-2C','95712648830711AF-FICTS-01-0B','95712648830711AF-uuuuu-01-DB','InChI=1S/C6H14O6.C2H4O2.CH4O2/c7-1-3(9)5(11)6(12)4(10)2-8;1-2(3)4;2-1-3/h3-12H,1-2H2;1H3,(H,3,4);2-3H,1H2','InChIKey=IBFBTWBBWNIVAS-UHFFFAOYSA-N','*.*.*.CC(=O)O.OCC(O)C(O)C(O)C(O)CO.OCO','1'),
	(144105,4,0,'32647-68-0','Inconsistent with Molecular Formula - Could not find formula fragment for C6H14O6 in C27H26O6','C13H22?3O8',306.312,'Tri-O-benzylideneglucitol\nTris-O-(phenylmethylene)-D-glucitol\nD-Glucitol, tris-O-(phenylmethylene)-','CEEA96D9E1BDA0D8-FICuS-01-AA','CEEA96D9E1BDA0D8-FICTS-01-89','CEEA96D9E1BDA0D8-uuuuu-01-59','InChI=1S/C7H8O2.C6H14O6/c8-7(9)6-4-2-1-3-5-6;7-1-3(9)5(11)6(12)4(10)2-8/h1-5,7-9H;3-12H,1-2H2','InChIKey=KZAXZLXYAYCVLB-UHFFFAOYSA-N','*.*.*.OC(O)c1ccccc1.OCC(O)C(O)C(O)C(O)CO','1'),
	(144106,0,0,'54186-03-7','Consistent with Molecular Formula','C17H16BrNO',330.2235,NULL,'18004B1997922023-FICuS-01-12','18004B1997922023-FICTS-01-F1','18004B1997922023-uuuuu-01-C1','InChI=1S/C17H16BrNO/c1-19(16-7-3-2-4-8-16)13-5-6-14-20-17-11-9-15(18)10-12-17/h2-4,7-12H,13-14H2,1H3','InChIKey=HPSWSKADYGEXJO-UHFFFAOYSA-N','CN(CC#CCOc1ccc(Br)cc1)c1ccccc1',NULL),
	(144107,0,1,NULL,'Consistent with Molecular Formula','C16H19NO2S2',321.4516,NULL,'E6811E23366E915E-FICuS-01-4E','E6811E23366E915E-FICTS-01-2D','E147AAFE6D29C8B0-uuuuu-01-36','InChI=1S/C16H19NO2S2/c1-13-7-9-15(10-8-13)21(18,19)11-16(20-12-17)14-5-3-2-4-6-14/h7-11,14H,2-6H2,1H3/b16-11+','InChIKey=PIAJTCNVHHNTJR-LFIBNONCSA-N','Cc1ccc(S(=O)(=O)/C=C(/SC#N)C2CCCCC2)cc1','1'),
	(144108,11,0,NULL,'Consistent with Molecular Formula','C30H52O2',444.7396,NULL,'172457D3CA1DBA30-FICuS-01-57','172457D3CA1DBA30-FICTS-01-36','172457D3CA1DBA30-uuuuu-01-06','InChI=1S/C30H52O2/c1-19(2)7-6-8-20(3)25-11-12-26-24-10-9-22-16-28-21(15-23(31)18-32-28)17-30(22,5)27(24)13-14-29(25,26)4/h19-28,31H,6-18H2,1-5H3','InChIKey=HIKOFMOIGVJKRE-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC5OCC(O)CC5CC4(C)C3CCC12C','1'),
	(144109,12,1,NULL,'Consistent with Molecular Formula','C34H48O5',536.7502,NULL,'31185F930712CEFB-FICuS-01-55','31185F930712CEFB-FICTS-01-34','31185F930712CEFB-uuuuu-01-04','InChI=1S/C34H48O5/c1-19(2)20(3)8-9-21(4)24-10-11-25-31(24,6)14-13-26-32(7)15-12-23(38-22(5)35)18-33(32)16-17-34(25,26)28-27(33)29(36)39-30(28)37/h8-9,16-17,19-21,23-28H,10-15,18H2,1-7H3','InChIKey=BPXYDBBZMNFAEY-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)/C=C/C(C)C(C)C)CCC4C34C=CC2(C1)C1C(=O)OC(=O)C14','1'),
	(144110,0,0,'53760-95-5','Consistent with Molecular Formula','C13H12O4S',264.2954,NULL,'CC045BC8FB104918-FICuS-01-62','CC045BC8FB104918-FICTS-01-41','CC045BC8FB104918-uuuuu-01-11','InChI=1S/C13H12O4S/c1-9-7-11(14)13(15)12(8-9)18(16,17)10-5-3-2-4-6-10/h2-8,14-15H,1H3','InChIKey=JZVZYNSTKQDCHA-UHFFFAOYSA-N','Cc1cc(O)c(O)c(S(=O)(=O)c2ccccc2)c1',NULL),
	(144111,0,0,'53760-97-7','Consistent with Molecular Formula','C13H13NO4S',279.31,NULL,'634B3B93C9775EF6-FICuS-01-67','634B3B93C9775EF6-FICTS-01-46','634B3B93C9775EF6-uuuuu-01-16','InChI=1S/C13H13NO4S/c1-8-6-11(15)13(16)12(7-8)19(17,18)10-4-2-9(14)3-5-10/h2-7,15-16H,14H2,1H3','InChIKey=CMFKUZBGDNOGRG-UHFFFAOYSA-N','Cc1cc(O)c(O)c(S(=O)(=O)c2ccc(N)cc2)c1',NULL),
	(144112,0,0,'53760-99-9','Consistent with Molecular Formula','C14H16ClNO4S',329.7977,NULL,'5B17907C448CC2AE-FICuS-01-67','5B17907C448CC2AE-FICTS-01-46','5BEB37997B011BE0-uuuuu-01-12','InChI=1S/C14H15NO4S.ClH/c15-7-6-10-8-12(16)14(17)13(9-10)20(18,19)11-4-2-1-3-5-11;/h1-5,8-9,16-17H,6-7,15H2;1H','InChIKey=IVGCDBYXFLYFDY-UHFFFAOYSA-N','Cl.NCCc1cc(O)c(O)c(S(=O)(=O)c2ccccc2)c1',NULL),
	(144113,0,0,'53761-01-6','Consistent with Molecular Formula','C14H17?ClN2O4S',344.8123,NULL,'360EE4234957C586-FICuS-01-42','360EE4234957C586-FICTS-01-21','360EE4234957C586-uuuuu-01-F1','InChI=1S/C14H16N2O4S.ClH/c15-6-5-9-7-12(17)14(18)13(8-9)21(19,20)11-3-1-10(16)2-4-11;/h1-4,7-8,17-18H,5-6,15-16H2;1H','InChIKey=RIOUWFLFMZUALI-UHFFFAOYSA-N','*.Cl.NCCc1cc(O)c(O)c(S(=O)(=O)c2ccc(N)cc2)c1',NULL),
	(144114,1,0,NULL,'Consistent with Molecular Formula','C15H16ClNO6S',373.8075,NULL,'37F8A6889F95E363-FICuS-01-64','37F8A6889F95E363-FICTS-01-43','3704016DA0183A2D-uuuuu-01-E3','InChI=1S/C15H15NO6S.ClH/c16-11(15(19)20)6-9-7-12(17)14(18)13(8-9)23(21,22)10-4-2-1-3-5-10;/h1-5,7-8,11,17-18H,6,16H2,(H,19,20);1H','InChIKey=MLUXPKIFNIYXBJ-UHFFFAOYSA-N','Cl.NC(Cc1cc(O)c(O)c(S(=O)(=O)c2ccccc2)c1)C(=O)O','1'),
	(144115,1,0,NULL,'Consistent with Molecular Formula','C15H17?ClN2O6S',388.8221,NULL,'5562554E2233BE4C-FICuS-01-44','5562554E2233BE4C-FICTS-01-23','5562554E2233BE4C-uuuuu-01-F3','InChI=1S/C15H16N2O6S.ClH/c16-9-1-3-10(4-2-9)24(22,23)13-7-8(5-11(17)15(20)21)6-12(18)14(13)19;/h1-4,6-7,11,18-19H,5,16-17H2,(H,20,21);1H','InChIKey=UHVHIOQJNLKWOU-UHFFFAOYSA-N','*.Cl.Nc1ccc(S(=O)(=O)c2cc(CC(N)C(=O)O)cc(O)c2O)cc1','1'),
	(144116,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O2',265.2708,'1-(3-nitrobenzyl)phthalazine','53FBFC9B2742E66D-FICuS-01-7F','53FBFC9B2742E66D-FICTS-01-5E','53FBFC9B2742E66D-uuuuu-01-2E','InChI=1S/C15H11N3O2/c19-18(20)13-6-3-4-11(8-13)9-15-14-7-2-1-5-12(14)10-16-17-15/h1-8,10H,9H2','InChIKey=JELNSXUXUIPHBY-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Cc2nncc3ccccc23)c1',NULL),
	(144117,0,0,NULL,'Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'9788BED1C7E434EA-FICuS-01-83','9788BED1C7E434EA-FICTS-01-62','97741934F869EDA4-uuuuu-01-0D','InChI=1S/C18H21NO2.ClH/c1-13-4-6-15(7-5-13)21-18-11-16(20-3)10-14-8-9-19(2)12-17(14)18;/h4-7,10-11H,8-9,12H2,1-3H3;1H','InChIKey=FVDZAGJRLAVTHI-UHFFFAOYSA-N','COc1cc2c(c(Oc3ccc(C)cc3)c1)CN(C)CC2.Cl',NULL),
	(144118,3,0,'3466-76-0','Consistent with Molecular Formula','C17H25NO3',291.3894,NULL,'74285F1DC48E812D-FICuS-01-5F','74285F1DC48E812D-FICTS-01-3E','74285F1DC48E812D-uuuuu-01-0E','InChI=1S/C17H25NO3/c1-4-11-10-18-6-5-12-7-16(20-2)17(21-3)8-13(12)14(18)9-15(11)19/h7-8,11,14-15,19H,4-6,9-10H2,1-3H3','InChIKey=LYDWUTUOAGCHNM-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1O','1'),
	(144119,1,0,NULL,'Consistent with Molecular Formula','C10H15N3O2',209.2474,'LU-22506\nWIN 35116\nNORFORMYCIN DERIV','EAEB004F67DA45A1-FICuS-01-7B','EAEB004F67DA45A1-FICTS-01-5A','EAEB004F67DA45A1-uuuuu-01-2A','InChI=1S/C10H15N3O2/c11-6-2-1-3-7-12-10(15)8-4-5-9(14)13-8/h8H,1-5,7H2,(H,12,15)(H,13,14)','InChIKey=VCBBVFDVLMCRIY-UHFFFAOYSA-N','N#CCCCCNC(=O)C1CCC(=O)N1','1'),
	(144120,2,0,NULL,'Consistent with Molecular Formula','C9H15ClN4O',230.6967,'WIN-35281\nWIN 35281\nNORFORMYCIN DERIV','D2623D8ADD83E617-FICuS-01-6B','D2623D8ADD83E617-FICTS-01-4A','D29E9A6FE20E3F59-uuuuu-01-33','InChI=1S/C9H14N4O.ClH/c1-6(4-5-10)12-9(14)7-2-3-8(11)13-7;/h6-7H,2-4H2,1H3,(H2,11,13)(H,12,14);1H','InChIKey=SLLVCBPRVJXJSQ-UHFFFAOYSA-N','CC(CC#N)NC(=O)C1CCC(N)=N1.Cl','1'),
	(144121,2,0,NULL,'Consistent with Molecular Formula','C9H15ClN4O',230.6967,'WIN 35624\nNORFORMYCIN DERIV','DBD5C112102D8A20-FICuS-01-4F','DBD5C112102D8A20-FICTS-01-2E','DB2966F72FA0536E-uuuuu-01-1C','InChI=1S/C9H14N4O.ClH/c1-6-5-7(11)13-8(6)9(14)12-4-2-3-10;/h6,8H,2,4-5H2,1H3,(H2,11,13)(H,12,14);1H','InChIKey=SJJQJNPXPNCWHB-UHFFFAOYSA-N','CC1CC(N)=NC1C(=O)NCCC#N.Cl','1'),
	(144122,2,0,NULL,'Consistent with Molecular Formula','C9H19N5O5S',309.3396,'WIN 35693\nNORFORMYCIN DERIV','9AD536A0D0683761-FICuS-01-47','218B67F5EAB12986-FICTS-01-3D','E82C6EBC222942C3-uuuuu-01-13','InChI=1S/C9H17N5O.H2O4S/c1-5(4-7(10)11)13-9(15)6-2-3-8(12)14-6;1-5(2,3)4/h5-6H,2-4H2,1H3,(H3,10,11)(H2,12,14)(H,13,15);(H2,1,2,3,4)','InChIKey=JYVUWFORLSFYHM-UHFFFAOYSA-N','CC(CC(=N)N)NC(=O)C1CCC(N)=N1.O=S(=O)(O)O','1'),
	(144123,5,1,NULL,'Consistent with Molecular Formula','C33H38N4O4',554.6876,NULL,'2A34883D2BDCC0D9-FICuS-01-73','2A34883D2BDCC0D9-FICTS-01-52','2A34883D2BDCC0D9-uuuuu-01-22','InChI=1S/C33H38N4O4/c1-4-22(2)28-32(39)35-20-19-23-15-17-26(18-16-23)41-30(25-13-9-6-10-14-25)29(33(40)36-28)37-31(38)27(34-3)21-24-11-7-5-8-12-24/h5-20,22,27-30,34H,4,21H2,1-3H3,(H,35,39)(H,36,40)(H,37,38)','InChIKey=JDFUVCMEHULMNF-UHFFFAOYSA-N','CCC(C)C1NC(=O)C(NC(=O)C(Cc2ccccc2)NC)C(c2ccccc2)Oc2ccc(cc2)/C=C\\NC1=O','1'),
	(144124,4,1,NULL,'Consistent with Molecular Formula','C26H40N4O4',472.6264,NULL,'BA0144DDD32CF8C8-FICuS-01-80','BA0144DDD32CF8C8-FICTS-01-5F','B6B13D6CC5F6A87F-uuuuu-01-3B','InChI=1S/C26H40N4O4/c1-8-17(4)23-26(33)28-20(13-16(2)3)24(31)27-12-11-18-9-10-22(34-7)19(14-18)15-21(30(5)6)25(32)29-23/h9-12,14,16-17,20-21,23H,8,13,15H2,1-7H3,(H,27,31)(H,28,33)(H,29,32)/b12-11-','InChIKey=DTJKIZLJQRPJKA-QXMHVHEDSA-N','CCC(C)C1NC(=O)C(N(C)C)Cc2cc(ccc2OC)/C=C\\NC(=O)C(CC(C)C)NC1=O','1'),
	(144125,5,1,NULL,'Consistent with Molecular Formula','C24H36N4O4',444.5728,NULL,'E856B2A1A64E154F-FICuS-01-65','E856B2A1A64E154F-FICTS-01-44','23A3B2CA3CB247A9-uuuuu-01-16','InChI=1S/C24H36N4O4/c1-6-14(3)20-23(30)26-11-10-16-8-9-19(32-5)17(12-16)13-18(25)22(29)27-21(15(4)7-2)24(31)28-20/h8-12,14-15,18,20-21H,6-7,13,25H2,1-5H3,(H,26,30)(H,27,29)(H,28,31)/b11-10+','InChIKey=KOPFXHQRTXXEKO-ZHACJKMWSA-N','CCC(C)C1NC(=O)C(N)Cc2cc(ccc2OC)/C=C/NC(=O)C(C(C)CC)NC1=O','1'),
	(144126,4,1,NULL,'Consistent with Molecular Formula','C29H38N4O4',506.6436,NULL,'7A699ACE6E6B7AA5-FICuS-01-91','7A699ACE6E6B7AA5-FICTS-01-70','B146CB23A5AEEB60-uuuuu-01-26','InChI=1S/C29H38N4O4/c1-6-19(2)26-29(36)31-23(17-20-10-8-7-9-11-20)27(34)30-15-14-21-12-13-25(37-5)22(16-21)18-24(33(3)4)28(35)32-26/h7-16,19,23-24,26H,6,17-18H2,1-5H3,(H,30,34)(H,31,36)(H,32,35)/b15-14+','InChIKey=ZGVZGFFCCVLGFC-CCEZHUSRSA-N','CCC(C)C1NC(=O)C(N(C)C)Cc2cc(ccc2OC)/C=C/NC(=O)C(Cc2ccccc2)NC1=O','1'),
	(144127,5,1,NULL,'Consistent with Molecular Formula','C25H38N4O5',474.599,NULL,'14410F2F25464469-FICuS-01-27','14410F2F25464469-FICTS-01-06','C98AB1C1F330B431-uuuuu-01-08','InChI=1S/C25H38N4O5/c1-7-15(3)20-23(31)29-21(25(4,33)8-2)24(32)27-12-11-16-9-10-19(34-6)17(13-16)14-18(26-5)22(30)28-20/h9-13,15,18,20-21,26,33H,7-8,14H2,1-6H3,(H,27,32)(H,28,30)(H,29,31)/b12-11+','InChIKey=NPPOQBIJUXXYGK-VAWYXSNFSA-N','CCC(C)C1NC(=O)C(NC)Cc2cc(ccc2OC)/C=C/NC(=O)C(C(C)(O)CC)NC1=O','1'),
	(144128,7,1,NULL,'Consistent with Molecular Formula','C33H49N5O6',611.78,NULL,'E8FD2A4172C42206-FICuS-01-50','E8FD2A4172C42206-FICTS-01-2F','32A278EECA2BDFD7-uuuuu-01-44','InChI=1S/C33H49N5O6/c1-8-20(3)27(35-31(40)28(36(5)6)21(4)9-2)32(41)38-18-15-26-29(38)33(42)37-17-10-11-24(37)30(39)34-16-14-22-19-23(44-26)12-13-25(22)43-7/h12-14,16,19-21,24,26-29H,8-11,15,17-18H2,1-7H3,(H,34,39)(H,35,40)/b16-14-','InChIKey=BVGNIAWOQSCZOZ-PEZBUJJGSA-N','CCC(C)C(NC(=O)C(C(C)CC)N(C)C)C(=O)N1CCC2Oc3ccc(OC)c(c3)/C=C\\NC(=O)C3CCCN3C(=O)C21','1'),
	(144129,5,1,NULL,'Consistent with Molecular Formula','C33H43N5O6',605.7326,NULL,'3C29C43DBA75DC70-FICuS-01-73','3C29C43DBA75DC70-FICTS-01-52','3C29C43DBA75DC70-uuuuu-01-22','InChI=1S/C33H43N5O6/c1-20(2)28(36-30(39)21(3)37(4)5)33(42)38-17-15-27-29(38)32(41)35-25(18-22-10-8-7-9-11-22)31(40)34-16-14-23-19-24(44-27)12-13-26(23)43-6/h7-14,16,19-21,25,27-29H,15,17-18H2,1-6H3,(H,34,40)(H,35,41)(H,36,39)','InChIKey=KLYKBXVHBJWDJF-UHFFFAOYSA-N','COc1ccc2cc1/C=C\\NC(=O)C(Cc1ccccc1)NC(=O)C1C(CCN1C(=O)C(NC(=O)C(C)N(C)C)C(C)C)O2','1'),
	(144130,4,1,'19526-09-1','Consistent with Molecular Formula','C31H42N4O4',534.6972,NULL,'DEEAD8B5EC9DA130-FICuS-01-A3','DEEAD8B5EC9DA130-FICTS-01-82','C5D983CC3F81259B-uuuuu-01-20','InChI=1S/C31H42N4O4/c1-20(2)18-25-29(36)32-17-16-22-12-14-24(15-13-22)39-28(21(3)4)27(31(38)33-25)34-30(37)26(35(5)6)19-23-10-8-7-9-11-23/h7-17,20-21,25-28H,18-19H2,1-6H3,(H,32,36)(H,33,38)(H,34,37)/b17-16-','InChIKey=TVUQUDJOLFMOKT-MSUUIHNZSA-N','CC(C)CC1NC(=O)C(NC(=O)C(Cc2ccccc2)N(C)C)C(C(C)C)Oc2ccc(cc2)/C=C\\NC1=O','1'),
	(144131,0,0,'69131-34-6','Consistent with Molecular Formula','C18H30OS2',326.5544,'14,14-Bis(ethylthio)dispiro[5.1.5.1]tetradecan-7-one\nWLN: L6TJ AV- AL6TJ AYS2&S2\nDispiro[5.1.5.1]tetradecan-7-one, 14,14-bis(ethylthio)-','BFF8EC91853EC442-FICuS-01-81','BFF8EC91853EC442-FICTS-01-60','BFF8EC91853EC442-uuuuu-01-30','InChI=1S/C18H30OS2/c1-3-20-18(21-4-2)16(11-7-5-8-12-16)15(19)17(18)13-9-6-10-14-17/h3-14H2,1-2H3','InChIKey=CRPUVDCGONRSAA-UHFFFAOYSA-N','CCSC1(SCC)C2(CCCCC2)C(=O)C12CCCCC2',NULL),
	(144132,4,0,NULL,'Consistent with Molecular Formula','C16H34N2O2',286.4568,NULL,'C65BE42253C39343-FICuS-01-45','C65BE42253C39343-FICTS-01-24','4236A3E1CEBE8EC1-uuuuu-01-2F','InChI=1S/2C8H17NO/c2*1-6-7(10)5-9(6)8(2,3)4/h2*6-7,10H,5H2,1-4H3','InChIKey=XRYPMAVIGFFLFN-UHFFFAOYSA-N','CC1C(O)CN1C(C)(C)C.CC1C(O)CN1C(C)(C)C','1'),
	(144133,0,0,NULL,'Consistent with Molecular Formula','C18H16N8',344.378,NULL,'426AE227BAFAB352-FICuS-01-6A','426AE227BAFAB352-FICTS-01-49','AF691BA484C45808-uuuuu-01-0C','InChI=1S/2C9H8N4/c10-9-12-8(6-11-13-9)7-4-2-1-3-5-7;10-9-11-6-8(12-13-9)7-4-2-1-3-5-7/h1-6H,(H2,10,12,13);1-6H,(H2,10,11,13)','InChIKey=LGYPLGCPGAQAIY-UHFFFAOYSA-N','Nc1ncc(-c2ccccc2)nn1.Nc1nncc(-c2ccccc2)n1',NULL),
	(144134,0,0,NULL,'Consistent with Molecular Formula','C8H10Cl2N4',233.0998,NULL,'6CF467F72CD1535A-FICuS-01-6C','449B98888D376EC7-FICTS-01-45','59DB8E74238D80D5-uuuuu-01-14','InChI=1S/2C4H5ClN2/c1-3-4(5)7-2-6-3;1-3-2-6-4(5)7-3/h2*2H,1H3,(H,6,7)','InChIKey=CORYANLCXATBJN-UHFFFAOYSA-N','Cc1[nH]cnc1Cl.Cc1c[nH]c(Cl)n1',NULL),
	(144135,3,0,NULL,'Consistent with Molecular Formula','C33H60O9S3',697.0116,NULL,'E69BF4189E8717EE-FICuS-01-7F','E69BF4189E8717EE-FICTS-01-5E','CA88DA21B30F57D4-uuuuu-01-21','InChI=1S/C13H24O3S.C11H20O3S.C9H16O3S/c1-3-5-6-7-8-9-10-11-13-16-17(14)15-12-4-2;1-3-5-6-7-8-9-11-14-15(12)13-10-4-2;1-3-5-6-7-9-12-13(10)11-8-4-2/h2H,3,5-13H2,1H3;2H,3,5-11H2,1H3;2H,3,5-9H2,1H3','InChIKey=DKSXOCPRVJNROW-UHFFFAOYSA-N','C#CCOS(=O)OCCCCCC.C#CCOS(=O)OCCCCCCCC.C#CCOS(=O)OCCCCCCCCCC','1'),
	(144136,0,0,NULL,'Consistent with Molecular Formula','C10H4Cl10N6',562.7118,NULL,'06359DC4B961A2F7-FICuS-01-5B','06359DC4B961A2F7-FICTS-01-3A','29A2A01266CC5D87-uuuuu-01-02','InChI=1S/2C5H2Cl5N3/c6-1-2(5(8,9)10)12-4(7)13-3(1)11;6-1-2(5(8,9)10)12-4(11)13-3(1)7/h2*(H2,11,12,13)','InChIKey=TXIIUDDSHZDVIV-UHFFFAOYSA-N','Nc1nc(Cl)c(Cl)c(C(Cl)(Cl)Cl)n1.Nc1nc(Cl)nc(C(Cl)(Cl)Cl)c1Cl',NULL),
	(144137,0,0,NULL,'Consistent with Molecular Formula','C20H15N5O8',453.3672,NULL,'442E6722CF5DAA94-FICuS-01-68','442E6722CF5DAA94-FICTS-01-47','908C325733FC1CCC-uuuuu-01-14','InChI=1S/C10H7N3O5.C10H8N2O3/c1-5-9(13(17)18)10(14)7-4-6(12(15)16)2-3-8(7)11-5;1-6-4-10(13)8-5-7(12(14)15)2-3-9(8)11-6/h2-4H,1H3,(H,11,14);2-5H,1H3,(H,11,13)','InChIKey=YCPNPIPJKCIYMO-UHFFFAOYSA-N','Cc1cc(O)c2cc([N+](=O)[O-])ccc2n1.Cc1nc2ccc([N+](=O)[O-])cc2c(O)c1[N+](=O)[O-]',NULL),
	(144138,0,2,NULL,'Consistent with Molecular Formula','C10H6Cl10N8',592.741,NULL,'61EF328401A0AC6F-FICuS-01-5C','69787D8A6A0B4391-FICTS-01-32','BE5F6C664F67A53F-uuuuu-01-33','InChI=1S/2C5H3Cl5N4/c6-1-2(5(8,9)10)12-4(7)13-3(1)14-11;6-1-2(5(8,9)10)12-4(14-11)13-3(1)7/h2*11H2,(H,12,13,14)','InChIKey=SORQEHWZBAXINT-UHFFFAOYSA-N','N/N=c1/nc(Cl)[nH]c(C(Cl)(Cl)Cl)c1Cl.N/N=c1\\nc(Cl)c(Cl)c(C(Cl)(Cl)Cl)[nH]1','1'),
	(144139,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl10N6',618.819,NULL,'D629D2E608A126A7-FICuS-01-57','D629D2E608A126A7-FICTS-01-36','3259D749B7D04FBB-uuuuu-01-1C','InChI=1S/2C7H6Cl5N3/c1-2-13-5-3(8)4(7(10,11)12)14-6(9)15-5;1-2-13-6-14-4(7(10,11)12)3(8)5(9)15-6/h2*2H2,1H3,(H,13,14,15)','InChIKey=LNLSRCFVTZCMQP-UHFFFAOYSA-N','CCNc1nc(Cl)c(Cl)c(C(Cl)(Cl)Cl)n1.CCNc1nc(Cl)nc(C(Cl)(Cl)Cl)c1Cl',NULL),
	(144140,0,0,NULL,'Consistent with Molecular Formula','C30H28Cl10N6O2',859.1202,NULL,'1F6E18F3C99285A6-FICuS-01-66','1F6E18F3C99285A6-FICTS-01-45','1E69F6120462BDB0-uuuuu-01-FE','InChI=1S/2C15H14Cl5N3O/c1-7-5-9(6-8(2)11(7)23(3)4)24-13-10(16)12(15(18,19)20)21-14(17)22-13;1-7-5-9(6-8(2)11(7)23(3)4)24-14-21-12(15(18,19)20)10(16)13(17)22-14/h2*5-6H,1-4H3','InChIKey=GYLAFWDYGAHKGK-UHFFFAOYSA-N','Cc1cc(Oc2nc(Cl)c(Cl)c(C(Cl)(Cl)Cl)n2)cc(C)c1N(C)C.Cc1cc(Oc2nc(Cl)nc(C(Cl)(Cl)Cl)c2Cl)cc(C)c1N(C)C',NULL),
	(144141,0,0,NULL,'Consistent with Molecular Formula','C10H14N6',218.2608,NULL,'E74741F58D344695-FICuS-01-49','E74741F58D344695-FICTS-01-28','B4DBA1E958D9D0C6-uuuuu-01-39','InChI=1S/2C5H7N3/c1-4-2-8-5(6)3-7-4;1-4-5(6)8-3-2-7-4/h2*2-3H,1H3,(H2,6,8)','InChIKey=YJQIUGTZBJOYCI-UHFFFAOYSA-N','Cc1cnc(N)cn1.Cc1nccnc1N',NULL),
	(144142,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl6N4O2',426.901,NULL,'2B8A723FD0F4C450-FICuS-01-60','2B8A723FD0F4C450-FICTS-01-3F','1C1BBE77C30592C8-uuuuu-01-13','InChI=1S/2C5H3Cl3N2O/c1-11-4-2(6)3(7)9-5(8)10-4;1-11-5-9-3(7)2(6)4(8)10-5/h2*1H3','InChIKey=KNUOTVCVWRPDIZ-UHFFFAOYSA-N','COc1nc(Cl)c(Cl)c(Cl)n1.COc1nc(Cl)nc(Cl)c1Cl',NULL),
	(144143,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl6N4O4',486.9534,NULL,'53A07FFDF0DD1A9E-FICuS-01-95','53A07FFDF0DD1A9E-FICTS-01-74','60CED622B8CCD250-uuuuu-01-1D','InChI=1S/2C6H5Cl3N2O2/c7-3-4(8)10-6(9)11-5(3)13-2-1-12;7-3-4(8)10-6(11-5(3)9)13-2-1-12/h2*12H,1-2H2','InChIKey=GROXVFGITZLFID-UHFFFAOYSA-N','OCCOc1nc(Cl)c(Cl)c(Cl)n1.OCCOc1nc(Cl)nc(Cl)c1Cl',NULL),
	(144144,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl5N4S3',470.6639,NULL,'EC8304C25249050C-FICuS-01-3F','EC8304C25249050C-FICTS-01-1E','6E57813C761AA5EE-uuuuu-01-1B','InChI=1S/C6H6Cl2N2S2.C5H3Cl3N2S/c1-11-5-3(7)4(8)9-6(10-5)12-2;1-11-4-2(6)3(7)9-5(8)10-4/h1-2H3;1H3','InChIKey=MPMJEPOQINPNEQ-UHFFFAOYSA-N','CSc1nc(Cl)c(Cl)c(SC)n1.CSc1nc(Cl)nc(Cl)c1Cl',NULL),
	(144145,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H9ClN2S in C15H9Cl3N2S.C15H9Cl3N2S','C30H19?Cl6N4S2',712.3449,NULL,'358E2B342B1BE465-FICuS-01-52','358E2B342B1BE465-FICTS-01-31','358E2B342B1BE465-uuuuu-01-01','InChI=1S/C15H9Cl3N2S.C14H9ClN2S.CHCl2/c16-15(17,18)13-14(20-8-7-19-13)21-12-6-5-10-3-1-2-4-11(10)9-12;15-13-14(17-8-7-16-13)18-12-6-5-10-3-1-2-4-11(10)9-12;2-1-3/h1-9H;1-9H;1H','InChIKey=BWJPFQSLXFCZLC-UHFFFAOYSA-N','*C(Cl)Cl.ClC(Cl)(Cl)c1nccnc1Sc1ccc2ccccc2c1.Clc1nccnc1Sc1ccc2ccccc2c1',NULL),
	(144146,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C3H8O2 in C15H25O9PS2','C12H27O12PS2',458.4319,NULL,'D6A3C3FD8381CF32-FICuS-01-77','D6A3C3FD8381CF32-FICTS-01-56','D516C66F2758078B-uuuuu-01-02','InChI=1S/C6H12O6.C3H7O4PS2.C3H8O2/c7-1-3(9)5(11)6(12)4(10)2-8;1-6-8(5,7-2)10-3(4)9;1-3(2,4)5/h1,3-6,8-12H,2H2;1-2H3,(H,4,9);4-5H,1-2H3','InChIKey=KSAMJGQLELOBAY-UHFFFAOYSA-N','CC(C)(O)O.COP(=O)(OC)SC(=O)S.O=CC(O)C(O)C(O)C(O)CO','1'),
	(144147,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C3H8O2 in C13H20O6S2','C10H22O9S2',350.3984,NULL,'B1C81AA5AD88F9A1-FICuS-01-83','14888A61EF8D7B27-FICTS-01-44','D516C66F2758078B-uuuuu-01-02','InChI=1S/C6H12O6.C3H8O2.CH2OS2/c7-1-3(9)5(11)6(12)4(10)2-8;1-3(2,4)5;2-1(3)4/h1,3-6,8-12H,2H2;4-5H,1-2H3;(H2,2,3,4)','InChIKey=ZVADGKLDBMYPAY-UHFFFAOYSA-N','CC(C)(O)O.O=C(S)S.O=CC(O)C(O)C(O)C(O)CO','1'),
	(144148,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C29H48O3S2 in C29H46O3S2','C29H48O3S2',508.8164,NULL,'CF00ED8E3E4FE947-FICuS-01-91','CF00ED8E3E4FE947-FICTS-01-70','CF00ED8E3E4FE947-uuuuu-01-40','InChI=1S/C29H48O3S2/c1-18(17-30)5-8-25(32)19(2)24-16-27(3)11-10-23-22(26(27)29(24)33-13-14-34-29)7-6-20-15-21(31)9-12-28(20,23)4/h18-24,26,30-31H,5-17H2,1-4H3','InChIKey=MULOIINKXBQSHX-UHFFFAOYSA-N','CC(CO)CCC(=O)C(C)C1CC2(C)CCC3C(CCC4CC(O)CCC43C)C2C12SCCS2','1'),
	(144149,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H20O7S in C14H20O7S','C14H24O9S',368.3982,NULL,'A41B24DD67A0F43A-FICuS-01-69','A41B24DD67A0F43A-FICTS-01-48','77652877D489AC37-uuuuu-01-FE','InChI=1S/C13H20O7S.CH4O2/c1-8-3-5-10(6-4-8)21(18,19)20-7-11(15)13(17)12(16)9(2)14;2-1-3/h3-6,9,11-17H,7H2,1-2H3;2-3H,1H2','InChIKey=CHAWMQYRAGYHLP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(O)C(O)C(O)C(C)O)cc1.OCO','1'),
	(144150,4,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a36 .. Du','C21H29?ClO12S2',573.0259,NULL,'1E50429EF73D335D-FICuS-01-59','1E50429EF73D335D-FICTS-01-38','1E50429EF73D335D-uuuuu-01-08','InChI=1S/C20H26O10S2.CH3O2.Cl/c1-13-3-7-15(8-4-13)31(25,26)29-12-18(20(24)19(23)17(22)11-21)30-32(27,28)16-9-5-14(2)6-10-16;2-1-3;/h3-10,17-24H,11-12H2,1-2H3;2H,1H2;','InChIKey=NQUMCFPEFQIQDE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(OS(=O)(=O)c2ccc(C)cc2)C(O)C(O)C(O)CO)cc1.OCO*Cl','1'),
	(144151,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H19NO10S in C15H19NO10S','C14H23?NO12S',429.3952,NULL,'B03672AEF53D3C64-FICuS-01-63','B03672AEF53D3C64-FICTS-01-42','B03672AEF53D3C64-uuuuu-01-12','InChI=1S/C13H19NO10S.CH4O2/c1-8-2-4-9(5-3-8)25(21,22)24-7-11(16)13(18)12(17)10(15)6-23-14(19)20;2-1-3/h2-5,10-13,15-18H,6-7H2,1H3;2-3H,1H2','InChIKey=OKVOPQOBBLEXNH-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)OCC(O)C(O)C(O)C(O)CO[N+](=O)[O-])cc1.OCO','1'),
	(144152,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H8O2 in C20H22O5','C13H22?3O7',290.3126,NULL,'C53902C0571CEA19-FICuS-01-50','C53902C0571CEA19-FICTS-01-2F','C53902C0571CEA19-uuuuu-01-FF','InChI=1S/C7H8O2.C6H14O5/c8-7(9)6-4-2-1-3-5-6;1-3(8)5(10)6(11)4(9)2-7/h1-5,7-9H;3-11H,2H2,1H3','InChIKey=HENRSZNEHGAQIM-UHFFFAOYSA-N','*.*.*.CC(O)C(O)C(O)C(O)CO.OC(O)c1ccccc1','1'),
	(144153,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H26O10S2 in C22H26O10S2','C21H30?O12S2',538.5808,NULL,'324E1693E8FA726E-FICuS-01-60','324E1693E8FA726E-FICTS-01-3F','324E1693E8FA726E-uuuuu-01-0F','InChI=1S/C20H26O10S2.CH4O2/c1-13-3-7-15(8-4-13)31(25,26)29-11-17(21)19(23)20(24)18(22)12-30-32(27,28)16-9-5-14(2)6-10-16;2-1-3/h3-10,17-24H,11-12H2,1-2H3;2-3H,1H2','InChIKey=UZIPJZBCHQFLHC-UHFFFAOYSA-N','*.Cc1ccc(S(=O)(=O)OCC(O)C(O)C(O)C(O)COS(=O)(=O)c2ccc(C)cc2)cc1.OCO','1'),
	(144154,4,0,NULL,'Consistent with Molecular Formula','C28H30O12',558.5378,NULL,'DE46DF1419152678-FICuS-01-50','DE46DF1419152678-FICTS-01-2F','DE46DF1419152678-uuuuu-01-FF','InChI=1S/C28H30O12/c1-17(29)35-15-23(37-18(2)30)25(38-19(3)31)26(39-20(4)32)24(40-28(34)22-13-9-6-10-14-22)16-36-27(33)21-11-7-5-8-12-21/h5-14,23-26H,15-16H2,1-4H3','InChIKey=YKPKXXLFFFVROW-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(144155,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H12I2O4 in C20H20I2O4','C13H20?3I2O6',526.1064,NULL,'0B964736B47530C7-FICuS-01-3B','0B964736B47530C7-FICTS-01-1A','0B964736B47530C7-uuuuu-01-EA','InChI=1S/C7H8O2.C6H12I2O4/c8-7(9)6-4-2-1-3-5-6;7-1-3(9)5(11)6(12)4(10)2-8/h1-5,7-9H;3-6,9-12H,1-2H2','InChIKey=KRJDRLOTKCAXGY-UHFFFAOYSA-N','*.*.*.OC(CI)C(O)C(O)C(O)CI.OC(O)c1ccccc1','1'),
	(144156,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH4O2 in C8H14O6','C7H18?3O8',230.2144,NULL,'6A7E8E86DCDF3E76-FICuS-01-9B','6A7E8E86DCDF3E76-FICTS-01-7A','6A7E8E86DCDF3E76-uuuuu-01-4A','InChI=1S/C6H14O6.CH4O2/c7-1-3(9)5(11)6(12)4(10)2-8;2-1-3/h3-12H,1-2H2;2-3H,1H2','InChIKey=FKPQYHRUUINOSW-UHFFFAOYSA-N','*.*.*.OCC(O)C(O)C(O)C(O)CO.OCO','1'),
	(144157,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H14O8 in C7H12O7','C7H14O8',226.1828,NULL,'FBD06DFCE7F12EF2-FICuS-01-A8','428713B797F60C44-FICTS-01-1F','FBD06DFCE7F12EF2-uuuuu-01-57','InChI=1S/C7H14O8/c8-1-2(9)3(10)4(11)5(12)6(13)7(14)15/h2-6,8-13H,1H2,(H,14,15)','InChIKey=KWMLJOLKUYYJFJ-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(144158,3,0,NULL,'No Comparision - Unparameterized Atom - Ca(a2) connected atoms =[ Cl Cl ]','C5H10CaCl2O5',261.117,NULL,'FF8D6DD57CC67DB6-FICuS-01-A8','FEC65BEF2E0573E4-FICTS-01-6B','851BD3036B35AAF6-uuuuu-01-0E','InChI=1S/C5H10O5.Ca.2ClH/c6-1-3(8)5(10)4(9)2-7;;;/h1,3-5,7-10H,2H2;;2*1H/q;+2;;/p-2','InChIKey=LCACUHYTHNDJKU-UHFFFAOYSA-L','Cl[Ca]Cl.O=CC(O)C(O)C(O)CO','1'),
	(144159,11,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H40O5 in C26H42O6','C26H44O7',468.6294,NULL,'07D1CEDB725F9F6C-FICuS-01-8D','07D1CEDB725F9F6C-FICTS-01-6C','F8DE66152D87B0B5-uuuuu-01-1D','InChI=1S/C24H40O5.C2H4O2/c1-13(4-7-21(28)29)16-5-6-17-22-18(12-20(27)24(16,17)3)23(2)9-8-15(25)10-14(23)11-19(22)26;1-2(3)4/h13-20,22,25-27H,4-12H2,1-3H3,(H,28,29);1H3,(H,3,4)','InChIKey=MGJZHOXTHBXIQF-UHFFFAOYSA-N','CC(=O)O.CC(CCC(=O)O)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(144160,9,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H38O4 in C24H36O4','C24H38O4',390.5618,NULL,'F43279ADDCD7CA80-FICuS-01-89','F43279ADDCD7CA80-FICTS-01-68','F43279ADDCD7CA80-uuuuu-01-38','InChI=1S/C24H38O4/c1-14(4-9-22(27)28)18-7-8-19-17-6-5-15-12-16(25)10-11-23(15,2)20(17)13-21(26)24(18,19)3/h14-20,25H,4-13H2,1-3H3,(H,27,28)','InChIKey=CVNYHSDFZXHMMJ-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(=O)C12C','1'),
	(144161,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H40O2 in C24H38O2','C24H40O2',360.5788,'Cholen-24-oic acid','021FE8E26FB77214-FICuS-01-57','021FE8E26FB77214-FICTS-01-36','021FE8E26FB77214-uuuuu-01-06','InChI=1S/C24H40O2/c1-16(7-12-22(25)26)19-10-11-20-18-9-8-17-6-4-5-14-23(17,2)21(18)13-15-24(19,20)3/h16-21H,4-15H2,1-3H3,(H,25,26)','InChIKey=RPKLZQLYODPWTM-UHFFFAOYSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(144162,9,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H38O4 in C24H36O4','C24H38O4',390.5618,NULL,'99D9A2B3217B51BC-FICuS-01-65','99D9A2B3217B51BC-FICTS-01-44','99D9A2B3217B51BC-uuuuu-01-14','InChI=1S/C24H38O4/c1-14(22(26)27)19-7-8-20-18-6-5-16-13-17(28-15(2)25)9-11-23(16,3)21(18)10-12-24(19,20)4/h14,16-21H,5-13H2,1-4H3,(H,26,27)','InChIKey=WQJAOHOTDRGEIW-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)C(=O)O)CCC32)C1','1'),
	(144163,9,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C26H46O3 in C26H44O3','C26H46O3',406.6476,NULL,'BFCA6EF1CBC76A6A-FICuS-01-B2','BFCA6EF1CBC76A6A-FICTS-01-91','BFCA6EF1CBC76A6A-uuuuu-01-61','InChI=1S/C26H46O3/c1-23(2,28)14-15-26(5,29)22-9-8-20-19-7-6-17-16-18(27)10-12-24(17,3)21(19)11-13-25(20,22)4/h17-22,27-29H,6-16H2,1-5H3','InChIKey=KTLUDMCIZVDIDW-UHFFFAOYSA-N','CC(C)(O)CCC(C)(O)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(144164,0,0,'4895-92-5','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'38ED547A1916C83F-FICuS-01-61','38ED547A1916C83F-FICTS-01-40','38ED547A1916C83F-uuuuu-01-10','InChI=1S/C17H14O2/c1-2-19-17(18)16-11-12-7-3-4-8-13(12)14-9-5-6-10-15(14)16/h3-11H,2H2,1H3','InChIKey=ARHQZWZBFKDLTQ-UHFFFAOYSA-N','CCOC(=O)c1cc2ccccc2c2ccccc12',NULL),
	(144165,0,0,'127-58-2','Consistent with Molecular Formula','C11H12N4NaO2S',287.2912,'Solumedine\nSodium sulfamerazine\nSulfamerazine sodium\nSoluble sulfamerazine\nSulfamerazine sodium, injection\nMonosodium 2-sulfanilamido-4-methylpyrimidine\n2-Sulfanilamido-4-methylpyrimidine sodium salt\n4-Methyl-2-sulfanilamidopyrimidine sodium salt\nBenzenesulfonamide, 4-amino-N-(4-methyl-2-pyrimidinyl)-, monosodium salt\nSulfanilamide, N1-(4-methyl-2-pyrimidinyl)-, monosodium salt','0A86B3B244872B19-FICuS-01-44','0A86B3B244872B19-FICTS-01-23','81615FBD24FC99B1-uuuuu-01-1B','InChI=1S/C11H12N4O2S.Na/c1-8-6-7-13-11(14-8)15-18(16,17)10-4-2-9(12)3-5-10;/h2-7H,12H2,1H3,(H,13,14,15);/q;+1','InChIKey=NYNMNJCGKJARPC-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(N)cc2)n1.[Na+]',NULL),
	(144166,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C14H12?2BrN',274.1595,NULL,'7AC9F10EC693E4E3-FICuS-01-7D','7AC9F10EC693E4E3-FICTS-01-5C','7AC9F10EC693E4E3-uuuuu-01-2C','InChI=1S/C14H10.Br.H2N/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)13;;/h1-10H;;1H2','InChIKey=DNKJOXZROBJXNO-UHFFFAOYSA-N','*Br.*N.c1ccc2c(c1)ccc1ccccc12',NULL),
	(144167,0,0,'22991-47-5','Consistent with Molecular Formula','C21H35NO3',349.5124,NULL,'A1C477CAC33690D2-FICuS-01-60','A1C477CAC33690D2-FICTS-01-3F','A1C477CAC33690D2-uuuuu-01-0F','InChI=1S/C21H35NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-18-20(23)16-17-21(19)22(24)25/h16-18,23H,2-15H2,1H3','InChIKey=FMCPBIUWCHGIMT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(O)ccc1[N+](=O)[O-]',NULL),
	(144168,0,0,NULL,'Consistent with Molecular Formula','C21H35NO3',349.5124,NULL,'CDFC36EFC676EADD-FICuS-01-BF','CDFC36EFC676EADD-FICTS-01-9E','CDFC36EFC676EADD-uuuuu-01-6E','InChI=1S/C21H35NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-16-17-20(22(24)25)21(23)18-19/h16-18,23H,2-15H2,1H3','InChIKey=UGXPHFZVHAMBSS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1ccc([N+](=O)[O-])c(O)c1',NULL),
	(144169,0,0,'7533-21-3','Consistent with Molecular Formula','C16H12N4O8',388.2928,NULL,'F8B3F4AA0981DFB5-FICuS-01-89','F8B3F4AA0981DFB5-FICTS-01-68','352E6BB0CB57CC10-uuuuu-01-17','InChI=1S/C10H9NO.C6H3N3O7/c1-12-9-4-5-10-8(7-9)3-2-6-11-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-7H,1H3;1-2,10H','InChIKey=MIKABYXMZMZBNZ-UHFFFAOYSA-N','COc1ccc2ncccc2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(144170,0,0,'71788-49-3','Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'FBCAF212BA483487-FICuS-01-73','FBCAF212BA483487-FICTS-01-52','FBCAF212BA483487-uuuuu-01-22','InChI=1S/C9H9NO5/c1-5-3-4-6(9(12)15-2)7(8(5)11)10(13)14/h3-4,11H,1-2H3','InChIKey=LTGNNMNPRYIBRG-UHFFFAOYSA-N','COC(=O)c1ccc(C)c(O)c1[N+](=O)[O-]',NULL),
	(144171,5,0,NULL,'Consistent with Molecular Formula','C20H21Br3O10',661.0919,NULL,'D52BE16BFC24F34F-FICuS-01-84','D52BE16BFC24F34F-FICTS-01-63','D52BE16BFC24F34F-uuuuu-01-33','InChI=1S/C20H21Br3O10/c1-8(24)28-7-15-17(29-9(2)25)18(30-10(3)26)19(31-11(4)27)20(32-15)33-16-13(22)5-12(21)6-14(16)23/h5-6,15,17-20H,7H2,1-4H3','InChIKey=QQLSQKBJOXHUDS-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2c(Br)cc(Br)cc2Br)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(144172,5,0,'3149-65-3','Consistent with Molecular Formula','C11H22O6',250.2912,'Methyl tetra-O-methyl-.beta.-D-glucoside\n.beta.-D-Glucopyranoside, methyl 2,3,4,6-tetra-O-methyl-\nGlucopyranoside, methyl tetra-O-methyl-, .beta.-D-','61C514E3CBDB4A5E-FICuS-01-7D','61C514E3CBDB4A5E-FICTS-01-5C','61C514E3CBDB4A5E-uuuuu-01-2C','InChI=1S/C11H22O6/c1-12-6-7-8(13-2)9(14-3)10(15-4)11(16-5)17-7/h7-11H,6H2,1-5H3','InChIKey=ZYGZAHUNAGVTEC-UHFFFAOYSA-N','COCC1OC(OC)C(OC)C(OC)C1OC','1'),
	(144173,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C2H3?O2',59.0445,NULL,'5978038D482E11ED-FICuS-01-51','5978038D482E11ED-FICTS-01-30','5978038D482E11ED-uuuuu-01-00','InChI=1S/C2H3O2/c1-2(3)4/h1H3','InChIKey=UXTFKIJKRJJXNV-UHFFFAOYSA-N','*OC(C)=O',NULL),
	(144174,4,0,'24758-68-7','Consistent with Molecular Formula','C12H18N2O6',286.284,'Gluconic acid, phenylhydrazide\nD-Gluconic acid, 2-phenylhydrazide','F866CA22E1C71B7E-FICuS-01-78','F866CA22E1C71B7E-FICTS-01-57','F866CA22E1C71B7E-uuuuu-01-27','InChI=1S/C12H18N2O6/c15-6-8(16)9(17)10(18)11(19)12(20)14-13-7-4-2-1-3-5-7/h1-5,8-11,13,15-19H,6H2,(H,14,20)','InChIKey=BOJPTTLENHUOHV-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(O)C(O)C(O)C(O)CO','1'),
	(144175,5,0,'35023-70-2','Consistent with Molecular Formula','C20H21Br3O10',661.0919,NULL,'D52BE16BFC24F34F-FICuS-01-84','D52BE16BFC24F34F-FICTS-01-63','D52BE16BFC24F34F-uuuuu-01-33','InChI=1S/C20H21Br3O10/c1-8(24)28-7-15-17(29-9(2)25)18(30-10(3)26)19(31-11(4)27)20(32-15)33-16-13(22)5-12(21)6-14(16)23/h5-6,15,17-20H,7H2,1-4H3','InChIKey=QQLSQKBJOXHUDS-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2c(Br)cc(Br)cc2Br)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(144176,8,0,NULL,'Consistent with Molecular Formula','C16H26O7',330.3772,NULL,'96EFCD2F85D01E81-FICuS-01-80','96EFCD2F85D01E81-FICTS-01-5F','96EFCD2F85D01E81-uuuuu-01-2F','InChI=1S/C16H26O7/c1-15(2)7-4-5-16(15,3)8(6-7)22-14(21)12-10(18)9(17)11(19)13(20)23-12/h7-13,17-20H,4-6H2,1-3H3','InChIKey=JLQGTJFUSGCZFE-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(OC(=O)C1OC(O)C(O)C(O)C1O)C2','1'),
	(144177,5,0,NULL,'Consistent with Molecular Formula','C23H26O8',430.4536,NULL,'F014C3D5144F1FB6-FICuS-01-5F','F014C3D5144F1FB6-FICTS-01-3E','F014C3D5144F1FB6-uuuuu-01-0E','InChI=1S/C23H26O8/c1-26-14-17-18(27-2)19(30-21(24)15-10-6-4-7-11-15)20(23(28-3)29-17)31-22(25)16-12-8-5-9-13-16/h4-13,17-20,23H,14H2,1-3H3','InChIKey=XCZLUQFHLYBUTQ-UHFFFAOYSA-N','COCC1OC(OC)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC','1'),
	(144178,4,0,'3615-44-9','Consistent with Molecular Formula','C7H14O7',210.1834,'D-Mannoheptulose\nMannoheptulose, D-\n(+)-Mannoheptulose\nD-manno-2-Heptulose\nD-manno-Heptulose','EDB6483CFDFA85E5-FICuS-01-A2','655F5B5BD67E8FD3-FICTS-01-65','EDB6483CFDFA85E5-uuuuu-01-51','InChI=1S/C7H14O7/c8-1-3(10)5(12)7(14)6(13)4(11)2-9/h3,5-10,12-14H,1-2H2','InChIKey=HSNZZMHEPUFJNZ-UHFFFAOYSA-N','O=C(CO)C(O)C(O)C(O)C(O)CO','1'),
	(144179,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H14O6 in C13H22O8','C11H26O10',318.3204,NULL,'D8FF6A4A88F42392-FICuS-01-75','D8FF6A4A88F42392-FICTS-01-54','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C6H14O6.C3H8O2.C2H4O2/c7-1-3(9)5(11)6(12)4(10)2-8;1-3(2,4)5;1-2(3)4/h3-12H,1-2H2;4-5H,1-2H3;1H3,(H,3,4)','InChIKey=GZTWNLYBWDSYQS-UHFFFAOYSA-N','CC(=O)O.CC(C)(O)O.OCC(O)C(O)C(O)C(O)CO','1'),
	(144180,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C3H8O2 in C50H50O6','C28H38O9',518.6028,NULL,'5BA6BF1A5155A82A-FICuS-01-6B','5BA6BF1A5155A82A-FICTS-01-4A','7C567D9E8679A461-uuuuu-01-0E','InChI=1S/C19H16O.C6H14O6.C3H8O2/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;7-1-3(9)5(11)6(12)4(10)2-8;1-3(2,4)5/h1-15,20H;3-12H,1-2H2;4-5H,1-2H3','InChIKey=QUSKFQPTXHBSKU-UHFFFAOYSA-N','CC(C)(O)O.OC(c1ccccc1)(c1ccccc1)c1ccccc1.OCC(O)C(O)C(O)C(O)CO','1'),
	(144181,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C11H15?2N3O4',253.2572,NULL,'180D3759DC6006EC-FICuS-01-57','180D3759DC6006EC-FICTS-01-36','C0DA449AC11E0180-uuuuu-01-03','InChI=1S/C6H6.C4H6N3O3.CH3O/c1-2-4-6-5-3-1;5-4(9)7-6-1-2-10-3-8;1-2/h1-6H;1H,2H2,(H3,5,7,9);1H3/b;6-1+;','InChIKey=FWKDRGUAQRQRKZ-VWDJKHOTSA-N','*C(=O)OC/C=N/NC(N)=O.*OC.c1ccccc1','1'),
	(144182,0,0,'10414-68-3','Consistent with Molecular Formula','C10H10O5',210.186,NULL,'B06000F536D16D0D-FICuS-01-46','B06000F536D16D0D-FICTS-01-25','B06000F536D16D0D-uuuuu-01-F5','InChI=1S/C10H10O5/c1-14-8-4-2-7(3-5-8)10(13)15-6-9(11)12/h2-5H,6H2,1H3,(H,11,12)','InChIKey=MZSAEUPZUUESSL-UHFFFAOYSA-N','COc1ccc(C(=O)OCC(=O)O)cc1',NULL),
	(144183,0,1,NULL,'Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'3B1F66AC0B07437E-FICuS-01-5F','3B1F66AC0B07437E-FICTS-01-3E','3B1F66AC0B07437E-uuuuu-01-0E','InChI=1S/C10H11N3O3/c11-10(15)13-12-6-7-16-9(14)8-4-2-1-3-5-8/h1-6H,7H2,(H3,11,13,15)','InChIKey=DYGHNSGSALBTPC-UHFFFAOYSA-N','NC(=O)N/N=C/COC(=O)c1ccccc1','1'),
	(144184,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H16O7 in C10H18O8','C10H20O9',284.2626,NULL,'EA9D0DC23D27F324-FICuS-01-72','EA9D0DC23D27F324-FICTS-01-51','1592A50C62FFDCFD-uuuuu-01-35','InChI=1S/C8H16O7.C2H4O2/c1-14-8-6(13)4(11)5(12)7(15-8)3(10)2-9;1-2(3)4/h3-13H,2H2,1H3;1H3,(H,3,4)','InChIKey=JWAKEWOQDKBZCI-UHFFFAOYSA-N','CC(=O)O.COC1OC(C(O)CO)C(O)C(O)C1O','1'),
	(144185,3,0,NULL,'Consistent with Molecular Formula','C13H20O8S2',368.4162,NULL,'4993D0BE29599ECA-FICuS-01-76','4993D0BE29599ECA-FICTS-01-55','4993D0BE29599ECA-uuuuu-01-25','InChI=1S/C13H20O8S2/c1-6(14)18-5-10(19-7(2)15)11(20-8(3)16)12(13(22)23)21-9(4)17/h10-13,22-23H,5H2,1-4H3','InChIKey=ZQRYGOWQLQGPMT-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(S)S','1'),
	(144186,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C7H7?O',107.1317,NULL,'2C4A8D59DFDAA772-FICuS-01-8B','2C4A8D59DFDAA772-FICTS-01-6A','2C4A8D59DFDAA772-uuuuu-01-3A','InChI=1S/C7H7O/c8-6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=SMDGVPQREIZILS-UHFFFAOYSA-N','*OCc1ccccc1',NULL),
	(144187,6,0,NULL,'Consistent with Molecular Formula','C19H28O12',448.423,NULL,'3DC68C10FEE1118F-FICuS-01-74','3DC68C10FEE1118F-FICTS-01-53','3DC68C10FEE1118F-uuuuu-01-23','InChI=1S/C19H28O12/c1-7-25-19-18(30-13(6)24)17(29-12(5)23)16(28-11(4)22)15(31-19)14(27-10(3)21)8-26-9(2)20/h14-19H,7-8H2,1-6H3','InChIKey=GLYDYLAILWSXNS-UHFFFAOYSA-N','CCOC1OC(C(COC(C)=O)OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(144188,6,0,NULL,'Consistent with Molecular Formula','C14H20O6S',316.3684,NULL,'DB77299EF8FE6AF0-FICuS-01-9A','DB77299EF8FE6AF0-FICTS-01-79','DB77299EF8FE6AF0-uuuuu-01-49','InChI=1S/C14H20O6S/c15-6-9(16)13-11(18)10(17)12(19)14(20-13)21-7-8-4-2-1-3-5-8/h1-5,9-19H,6-7H2','InChIKey=JKXKEWZPRNOPFP-UHFFFAOYSA-N','OCC(O)C1OC(SCc2ccccc2)C(O)C(O)C1O','1'),
	(144189,3,0,NULL,'Consistent with Molecular Formula','C15H24O10',364.3486,NULL,'9E56F772ED1797E7-FICuS-01-73','9E56F772ED1797E7-FICTS-01-52','9E56F772ED1797E7-uuuuu-01-22','InChI=1S/C15H24O10/c1-8(16)22-7-12(23-9(2)17)13(24-10(3)18)14(25-11(4)19)15(20-5)21-6/h12-15H,7H2,1-6H3','InChIKey=QINJELNMARFCNH-UHFFFAOYSA-N','COC(OC)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(144190,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C7H7?O',107.1317,NULL,'2C4A8D59DFDAA772-FICuS-01-8B','2C4A8D59DFDAA772-FICTS-01-6A','2C4A8D59DFDAA772-uuuuu-01-3A','InChI=1S/C7H7O/c8-6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=SMDGVPQREIZILS-UHFFFAOYSA-N','*OCc1ccccc1',NULL),
	(144191,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H16O7 in C10H18O8','C10H20O9',284.2626,NULL,'EA9D0DC23D27F324-FICuS-01-72','EA9D0DC23D27F324-FICTS-01-51','1592A50C62FFDCFD-uuuuu-01-35','InChI=1S/C8H16O7.C2H4O2/c1-14-8-6(13)4(11)5(12)7(15-8)3(10)2-9;1-2(3)4/h3-13H,2H2,1H3;1H3,(H,3,4)','InChIKey=JWAKEWOQDKBZCI-UHFFFAOYSA-N','CC(=O)O.COC1OC(C(O)CO)C(O)C(O)C1O','1'),
	(144192,5,0,NULL,'Consistent with Molecular Formula','C8H16O8',240.2096,NULL,'F2931C20B593ADF0-FICuS-01-5F','26470F29549176DF-FICTS-01-24','F2931C20B593ADF0-uuuuu-01-0E','InChI=1S/C8H16O8/c1-16-8(15)7(14)6(13)5(12)4(11)3(10)2-9/h3-7,9-14H,2H2,1H3','InChIKey=XKUDFQVEEJBAQZ-UHFFFAOYSA-N','COC(=O)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(144193,6,0,NULL,'Consistent with Molecular Formula','C9H18O7',238.237,NULL,'71F8AD2B4874595E-FICuS-01-65','71F8AD2B4874595E-FICTS-01-44','71F8AD2B4874595E-uuuuu-01-14','InChI=1S/C9H18O7/c1-2-15-9-7(14)5(12)6(13)8(16-9)4(11)3-10/h4-14H,2-3H2,1H3','InChIKey=UOWLOTKIGOXMSB-UHFFFAOYSA-N','CCOC1OC(C(O)CO)C(O)C(O)C1O','1'),
	(144194,6,0,NULL,'Consistent with Molecular Formula','C25H30O14',554.5036,NULL,'DB41EE4BC7844146-FICuS-01-67','DB41EE4BC7844146-FICTS-01-46','DB41EE4BC7844146-uuuuu-01-16','InChI=1S/C25H30O14/c1-12(27)33-11-20(34-13(2)28)21-22(35-14(3)29)23(36-15(4)30)24(37-16(5)31)25(39-21)38-18-8-7-17(10-26)9-19(18)32-6/h7-10,20-25H,11H2,1-6H3','InChIKey=OICYIIZUSHTMTE-UHFFFAOYSA-N','COc1cc(C=O)ccc1OC1OC(C(COC(C)=O)OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(144195,4,2,NULL,'Consistent with Molecular Formula','C7H16N4O5',236.2272,NULL,'A94B00CB9EB823AF-FICuS-01-80','A94B00CB9EB823AF-FICTS-01-5F','A94B00CB9EB823AF-uuuuu-01-2F','InChI=1S/C7H16N4O5/c8-10-1-3(11-9)5(14)7(16)6(15)4(13)2-12/h1,4-7,12-16H,2,8-9H2','InChIKey=MDAOAHZKLGHPHN-UHFFFAOYSA-N','N/N=C(/C=N/N)C(O)C(O)C(O)C(O)CO','1'),
	(144196,6,0,NULL,'Consistent with Molecular Formula','C13H18O7',286.281,NULL,'B60F0B670720B16F-FICuS-01-4C','B60F0B670720B16F-FICTS-01-2B','B60F0B670720B16F-uuuuu-01-FB','InChI=1S/C13H18O7/c14-6-8(15)12-10(17)9(16)11(18)13(20-12)19-7-4-2-1-3-5-7/h1-5,8-18H,6H2','InChIKey=UWYXADYVSWKWAX-UHFFFAOYSA-N','OCC(O)C1OC(Oc2ccccc2)C(O)C(O)C1O','1'),
	(144197,6,0,NULL,'Consistent with Molecular Formula','C13H24O7',292.3284,NULL,'E08FD733ADDC62F1-FICuS-01-86','E08FD733ADDC62F1-FICTS-01-65','E08FD733ADDC62F1-uuuuu-01-35','InChI=1S/C13H24O7/c14-6-8(15)12-10(17)9(16)11(18)13(20-12)19-7-4-2-1-3-5-7/h7-18H,1-6H2','InChIKey=OFBGAEXJCHDRTH-UHFFFAOYSA-N','OCC(O)C1OC(OC2CCCCC2)C(O)C(O)C1O','1'),
	(144198,6,0,NULL,'Consistent with Molecular Formula','C23H34O12',502.5144,NULL,'035294017532A65E-FICuS-01-21','035294017532A65E-FICTS-01-00','035294017532A65E-uuuuu-01-D0','InChI=1S/C23H34O12/c1-12(24)29-11-18(30-13(2)25)19-20(31-14(3)26)21(32-15(4)27)22(33-16(5)28)23(35-19)34-17-9-7-6-8-10-17/h17-23H,6-11H2,1-5H3','InChIKey=IMCJHVQTBGINBO-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C1OC(OC2CCCCC2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(144199,6,0,NULL,'Consistent with Molecular Formula','C24H30O12',510.4938,NULL,'A6EE5F0039AADFE6-FICuS-01-96','A6EE5F0039AADFE6-FICTS-01-75','A6EE5F0039AADFE6-uuuuu-01-45','InChI=1S/C24H30O12/c1-13(25)30-12-19(32-14(2)26)20-21(33-15(3)27)22(34-16(4)28)23(35-17(5)29)24(36-20)31-11-18-9-7-6-8-10-18/h6-10,19-24H,11-12H2,1-5H3','InChIKey=UVIIFDXFOSOVOQ-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C1OC(OCc2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(144200,6,0,'55644-79-6','Consistent with Molecular Formula','C14H20O7',300.3078,NULL,'11378F04B71ABC1C-FICuS-01-59','11378F04B71ABC1C-FICTS-01-38','11378F04B71ABC1C-uuuuu-01-08','InChI=1S/C14H20O7/c15-6-9(16)13-11(18)10(17)12(19)14(21-13)20-7-8-4-2-1-3-5-8/h1-5,9-19H,6-7H2','InChIKey=KQGDHQMGZYKKGX-UHFFFAOYSA-N','OCC(O)C1OC(OCc2ccccc2)C(O)C(O)C1O','1'),
	(144201,4,0,'32647-67-9','Inconsistent with Molecular Formula - Could not find formula fragment for C6H14O6 in C20H22O6','C13H22?3O8',306.312,'Dibenzalsorbitol\nSorbitol dibenzal\nDibenzylidenesorbitol\nDibenzylidene-D-sorbitol\nGlucitol, di-O-benzylidene-, D-\nBis-O-(phenylmethylene)glucitol\nBis-O-(phenylmethylene)-D-glucitol\nD-Glucitol, bis-O-(phenylmethylene)-','CEEA96D9E1BDA0D8-FICuS-01-AA','CEEA96D9E1BDA0D8-FICTS-01-89','CEEA96D9E1BDA0D8-uuuuu-01-59','InChI=1S/C7H8O2.C6H14O6/c8-7(9)6-4-2-1-3-5-6;7-1-3(9)5(11)6(12)4(10)2-8/h1-5,7-9H;3-12H,1-2H2','InChIKey=KZAXZLXYAYCVLB-UHFFFAOYSA-N','*.*.*.OC(O)c1ccccc1.OCC(O)C(O)C(O)C(O)CO','1'),
	(144202,6,0,'13265-76-4','Consistent with Molecular Formula','C20H22O6',358.3902,'Glucitol, 2,4:3,5-di-O-benzylidene-, D-','02C2A21835B9AA0A-FICuS-01-50','02C2A21835B9AA0A-FICTS-01-2F','02C2A21835B9AA0A-uuuuu-01-FF','InChI=1S/C20H22O6/c21-11-15-18-17(25-19(23-15)13-7-3-1-4-8-13)16(12-22)24-20(26-18)14-9-5-2-6-10-14/h1-10,15-22H,11-12H2','InChIKey=WZACICAIHONNQP-UHFFFAOYSA-N','OCC1OC(c2ccccc2)OC2C(CO)OC(c3ccccc3)OC12','1'),
	(144203,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H6O2 in C34H30O8','C20H28?3O10',428.4352,NULL,'18648CFDE350D4D2-FICuS-01-6A','18648CFDE350D4D2-FICTS-01-49','18648CFDE350D4D2-uuuuu-01-19','InChI=1S/C7H8O2.C7H6O2.C6H14O6/c2*8-7(9)6-4-2-1-3-5-6;7-1-3(9)5(11)6(12)4(10)2-8/h1-5,7-9H;1-5H,(H,8,9);3-12H,1-2H2','InChIKey=IBNHFPAKALBQSE-UHFFFAOYSA-N','*.*.*.O=C(O)c1ccccc1.OC(O)c1ccccc1.OCC(O)C(O)C(O)C(O)CO','1'),
	(144204,1,0,'63980-55-2','Consistent with Molecular Formula','C16H18ClNO2',291.7767,'2-Dibenzofuranmethanol, .alpha.-[(dimethylamino)methyl]-, hydrochloride','1831A6435EF0B625-FICuS-01-41','1831A6435EF0B625-FICTS-01-20','18CD01A6617D6F6B-uuuuu-01-14','InChI=1S/C16H17NO2.ClH/c1-17(2)10-14(18)11-7-8-16-13(9-11)12-5-3-4-6-15(12)19-16;/h3-9,14,18H,10H2,1-2H3;1H','InChIKey=DCJOKRBVQJDFSV-UHFFFAOYSA-N','CN(C)CC(O)c1ccc2oc3ccccc3c2c1.Cl','1'),
	(144205,8,0,'474-75-9','Consistent with Molecular Formula','C27H45F',388.6509,NULL,'6CC83014F244B65C-FICuS-01-53','6CC83014F244B65C-FICTS-01-32','6CC83014F244B65C-uuuuu-01-02','InChI=1S/C27H45F/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(28)13-15-26(20,4)25(22)14-16-27(23,24)5/h9,18-19,21-25H,6-8,10-17H2,1-5H3','InChIKey=RXVOGSPCVQCWQO-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(F)CCC4(C)C3CCC12C','1'),
	(144206,1,0,'63980-56-3','Consistent with Molecular Formula','C19H22ClNO2',331.8413,'2-Dibenzofuranmethanol, .alpha.-(1-piperidinylmethyl)-, hydrochloride','B88BDA50FFE4D61B-FICuS-01-97','B88BDA50FFE4D61B-FICTS-01-76','B8777DB5C0690F55-uuuuu-01-12','InChI=1S/C19H21NO2.ClH/c21-17(13-20-10-4-1-5-11-20)14-8-9-19-16(12-14)15-6-2-3-7-18(15)22-19;/h2-3,6-9,12,17,21H,1,4-5,10-11,13H2;1H','InChIKey=SETYMBWZHTZPAS-UHFFFAOYSA-N','Cl.OC(CN1CCCCC1)c1ccc2oc3ccccc3c2c1','1'),
	(144207,8,0,'1989-52-2','Consistent with Molecular Formula','C41H72O2',597.0186,'Cholestryl myristate\nCholesteryl myristate\nCholesteryl tetradecanoate\nCholest-5-en-3-ol (3.beta.)-, tetradecanoate\nCholesterol, myristate','1F90CF1BBCB6F401-FICuS-01-7B','1F90CF1BBCB6F401-FICTS-01-5A','1F90CF1BBCB6F401-uuuuu-01-2A','InChI=1S/C41H72O2/c1-7-8-9-10-11-12-13-14-15-16-17-21-39(42)43-34-26-28-40(5)33(30-34)22-23-35-37-25-24-36(32(4)20-18-19-31(2)3)41(37,6)29-27-38(35)40/h22,31-32,34-38H,7-21,23-30H2,1-6H3','InChIKey=SJDMTGSQPOFVLR-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(144208,8,0,'29944-53-4','Consistent with Molecular Formula','C28H48O',400.6866,NULL,'CF85ADDCBABD2B08-FICuS-01-AE','CF85ADDCBABD2B08-FICTS-01-8D','CF85ADDCBABD2B08-uuuuu-01-5D','InChI=1S/C28H48O/c1-19(2)8-7-9-20(3)24-12-13-25-23-11-10-21-18-22(29-6)14-16-27(21,4)26(23)15-17-28(24,25)5/h10,19-20,22-26H,7-9,11-18H2,1-6H3','InChIKey=RCXPTZJNVLDKKV-UHFFFAOYSA-N','COC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(144209,7,0,'1059-86-5','Consistent with Molecular Formula','C29H46O2',426.6812,'7-Dehydrocholesteryl acetate\n7-Dehydrocholesterol acetate\n3.beta.-Acetoxychoesta-5,7-diene\nCholest-5,7-dien-3.beta.-yl acetate\nCholesta-5,7-dien-3.beta.-yl acetate\nCholesta-5,7-dien-3.beta.-ol acetate\nCholesta-5,7-dien-3-ol, acetate, (3.beta.)\nWLN: L E5 B666 JU LUTJ A1 E1 FY1&3Y1&1 OOV1\nCholesta-5,7-dien-3-ol, acetate, (3.beta.)-\nCholesta-5,7-dien-3.beta.-ol, acetate','DA9C0CC2EB2E55C2-FICuS-01-8D','DA9C0CC2EB2E55C2-FICTS-01-6C','DA9C0CC2EB2E55C2-uuuuu-01-3C','InChI=1S/C29H46O2/c1-19(2)8-7-9-20(3)25-12-13-26-24-11-10-22-18-23(31-21(4)30)14-16-28(22,5)27(24)15-17-29(25,26)6/h10-11,19-20,23,25-27H,7-9,12-18H2,1-6H3','InChIKey=ACGNVBRAISEVDK-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC=C3C2CCC2(C)C3CCC2C(C)CCCC(C)C)C1','1'),
	(144210,8,0,NULL,'Consistent with Molecular Formula','C24H37NO3',387.5612,NULL,'F93F48E01610B0CA-FICuS-01-5E','F93F48E01610B0CA-FICTS-01-3D','F93F48E01610B0CA-uuuuu-01-0D','InChI=1S/C24H37NO3/c1-14(22(25)27)19-7-8-20-18-6-5-16-13-17(28-15(2)26)9-11-23(16,3)21(18)10-12-24(19,20)4/h5,14,17-21H,6-13H2,1-4H3,(H2,25,27)','InChIKey=SPJJQKMRGHDHDW-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)C(N)=O)CCC32)C1','1'),
	(144211,8,0,'633-31-8','Consistent with Molecular Formula','C30H50O2',442.7238,'Cholesteryl propionate\nCholesterol, propionate\nCholesterol n-propionate\nPropionyloxy-3.beta. cholestene-5\nCholest-5-en-3-ol (3.beta.)-, propanoate','2BFC97CF24587763-FICuS-01-67','2BFC97CF24587763-FICTS-01-46','2BFC97CF24587763-uuuuu-01-16','InChI=1S/C30H50O2/c1-7-28(31)32-23-15-17-29(5)22(19-23)11-12-24-26-14-13-25(21(4)10-8-9-20(2)3)30(26,6)18-16-27(24)29/h11,20-21,23-27H,7-10,12-19H2,1-6H3','InChIKey=CCORPVHYPHHRKB-UHFFFAOYSA-N','CCC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(144212,8,0,NULL,'Consistent with Molecular Formula','C37H62O2',538.8956,NULL,'9E84E94348D4DFE8-FICuS-01-81','9E84E94348D4DFE8-FICTS-01-60','9E84E94348D4DFE8-uuuuu-01-30','InChI=1S/C37H62O2/c1-26(2)11-9-12-27(3)32-19-20-33-31-18-17-29-25-30(21-23-36(29,4)34(31)22-24-37(32,33)5)39-35(38)16-10-15-28-13-7-6-8-14-28/h17,26-28,30-34H,6-16,18-25H2,1-5H3','InChIKey=NWUJTHBQYBOJEJ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)CCCC5CCCCC5)CCC4(C)C3CCC12C','1'),
	(144213,7,0,'5895-91-0','Consistent with Molecular Formula','C34H46N2O6',578.7472,'Dehydrocholesterol 3,5-dinitrobenzoate\nCholesta-5,7-dien-3-ol, 3,5-dinitrobenzoate, (3.beta.)-\nCholesta-5,7-dien-3.beta.-ol, 3,5-dinitrobenzoate','E03B0C648D278490-FICuS-01-48','E03B0C648D278490-FICTS-01-27','E03B0C648D278490-uuuuu-01-F7','InChI=1S/C34H46N2O6/c1-21(2)7-6-8-22(3)29-11-12-30-28-10-9-24-19-27(13-15-33(24,4)31(28)14-16-34(29,30)5)42-32(37)23-17-25(35(38)39)20-26(18-23)36(40)41/h9-10,17-18,20-22,27,29-31H,6-8,11-16,19H2,1-5H3','InChIKey=MHKATTFAVWBPBV-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3=CC=C4CC(OC(=O)c5cc([N+](=O)[O-])cc([N+](=O)[O-])c5)CCC4(C)C3CCC21C','1'),
	(144214,8,0,'1972-30-1','Consistent with Molecular Formula','C29H49ClO',449.1585,NULL,'88A14C7754EF33EE-FICuS-01-72','88A14C7754EF33EE-FICTS-01-51','88A14C7754EF33EE-uuuuu-01-21','InChI=1S/C29H49ClO/c1-20(2)7-6-8-21(3)25-11-12-26-24-10-9-22-19-23(31-18-17-30)13-15-28(22,4)27(24)14-16-29(25,26)5/h9,20-21,23-27H,6-8,10-19H2,1-5H3','InChIKey=WTPUAOBDIFVQRT-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OCCCl)CCC4(C)C3CCC12C','1'),
	(144215,8,0,'30788-35-3','Consistent with Molecular Formula','C29H50O2',430.7128,NULL,'25E44F520BFB9FC9-FICuS-01-7D','25E44F520BFB9FC9-FICTS-01-5C','25E44F520BFB9FC9-uuuuu-01-2C','InChI=1S/C29H50O2/c1-20(2)7-6-8-21(3)25-11-12-26-24-10-9-22-19-23(31-18-17-30)13-15-28(22,4)27(24)14-16-29(25,26)5/h9,20-21,23-27,30H,6-8,10-19H2,1-5H3','InChIKey=NPYXBHZQVNRAOF-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OCCO)CCC4(C)C3CCC12C','1'),
	(144216,0,0,'16675-59-5','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'549061DA2CDF5384-FICuS-01-58','549061DA2CDF5384-FICTS-01-37','549061DA2CDF5384-uuuuu-01-07','InChI=1S/C11H9NO2/c1-14-11(13)10-4-2-3-8-7-12-6-5-9(8)10/h2-7H,1H3','InChIKey=AYIKNXKAUAUIBW-UHFFFAOYSA-N','COC(=O)c1cccc2cnccc12',NULL),
	(144217,0,0,NULL,'Consistent with Molecular Formula','C17H13BrClNO',362.6528,NULL,'241C6FCA3FB3349B-FICuS-01-71','241C6FCA3FB3349B-FICTS-01-50','CBD8B1ECCE209D26-uuuuu-01-41','InChI=1S/C17H12ClNO.BrH/c1-20-11-6-7-12-10(8-11)9-14-16(18)13-4-2-3-5-15(13)19-17(12)14;/h2-8H,9H2,1H3;1H','InChIKey=NNWJEUCLCBJBPF-UHFFFAOYSA-N','Br.COc1ccc2c(c1)Cc1c-2nc2ccccc2c1Cl',NULL),
	(144218,0,0,'35639-27-1','Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'F1BC24C10068D4B1-FICuS-01-56','F1BC24C10068D4B1-FICTS-01-35','F1BC24C10068D4B1-uuuuu-01-05','InChI=1S/C17H13NO/c1-19-14-6-7-15-12(10-14)9-13-8-11-4-2-3-5-16(11)18-17(13)15/h2-8,10H,9H2,1H3','InChIKey=QBNDLDDUDGDHCR-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1cc3ccccc3nc1-2',NULL),
	(144219,0,0,NULL,'Consistent with Molecular Formula','C19H17IN2',400.2612,NULL,'B8984EBEC30EC5C7-FICuS-01-8F','B8984EBEC30EC5C7-FICTS-01-6E','80494F13CE66A99F-uuuuu-01-16','InChI=1S/C19H17N2.HI/c1-2-6-17-14-21(11-9-15(17)5-1)12-10-16-13-20-19-8-4-3-7-18(16)19;/h1-9,11,13-14,20H,10,12H2;1H/q+1;/p-1','InChIKey=XFUBEIRIVIQVMF-UHFFFAOYSA-M','[I-].c1ccc2c[n+](CCc3c[nH]c4ccccc34)ccc2c1',NULL),
	(144220,0,0,NULL,'Consistent with Molecular Formula','C17H19IN2',378.255,NULL,'388C3D1F8BD826A5-FICuS-01-6F','388C3D1F8BD826A5-FICTS-01-4E','005D3CB286B04AFD-uuuuu-01-18','InChI=1S/C17H19N2.HI/c1-2-14-6-5-10-19(13-14)11-9-15-12-18-17-8-4-3-7-16(15)17;/h3-8,10,12-13,18H,2,9,11H2,1H3;1H/q+1;/p-1','InChIKey=OKTAOHCWBRFCAL-UHFFFAOYSA-M','CCc1ccc[n+](CCc2c[nH]c3ccccc23)c1.[I-]',NULL),
	(144221,7,0,NULL,'Consistent with Molecular Formula','C32H52O2',468.7616,NULL,'042819B27523D645-FICuS-01-27','042819B27523D645-FICTS-01-06','042819B27523D645-uuuuu-01-D6','InChI=1S/C32H52O2/c1-21(2)11-10-12-22(3)24-15-19-32(9)26-13-14-27-29(5,6)28(34-23(4)33)17-18-30(27,7)25(26)16-20-31(24,32)8/h11,22,24,27-28H,10,12-20H2,1-9H3','InChIKey=BQPPJGMMIYJVBR-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3=C(CCC2C1(C)C)C1(C)CCC(C(C)CCC=C(C)C)C1(C)CC3','1'),
	(144222,8,0,'17449-92-2','Consistent with Molecular Formula','C23H33BrO3',437.4159,'16.alpha.-Bromo-5-pregnen-3.beta.-ol-20-one acetate\nPregn-5-en-20-one, 3-(acetyloxy)-16-bromo-, (3.beta.,16.alpha.)-','93E0EBF57D193A97-FICuS-01-73','93E0EBF57D193A97-FICTS-01-52','93E0EBF57D193A97-uuuuu-01-22','InChI=1S/C23H33BrO3/c1-13(25)21-20(24)12-19-17-6-5-15-11-16(27-14(2)26)7-9-22(15,3)18(17)8-10-23(19,21)4/h5,16-21H,6-12H2,1-4H3','InChIKey=USMVITRIRORNNZ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC(Br)C2C(C)=O)C1','1'),
	(144223,11,0,NULL,'Consistent with Molecular Formula','C33H54O4',514.7872,NULL,'B35A3DB4BD280967-FICuS-01-65','B35A3DB4BD280967-FICTS-01-44','B35A3DB4BD280967-uuuuu-01-14','InChI=1S/C33H54O4/c1-20(19-36-24(5)34)9-10-21(2)23(4)31-22(3)17-30-28-12-11-26-18-27(37-25(6)35)13-15-32(26,7)29(28)14-16-33(30,31)8/h11,20-23,27-31H,9-10,12-19H2,1-8H3','InChIKey=UUCLYCNYDNZCJG-UHFFFAOYSA-N','CC(=O)OCC(C)CCC(C)C(C)C1C(C)CC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC21C','1'),
	(144224,8,1,NULL,'Consistent with Molecular Formula','C28H46O',398.6708,NULL,'0BAC88A7231FE785-FICuS-01-6A','0BAC88A7231FE785-FICTS-01-49','C7032559E175184F-uuuuu-01-ED','InChI=1S/C28H46O/c1-18(2)20(4)19(3)7-8-21-10-12-25-24-11-9-22-17-23(29)13-15-28(22,6)26(24)14-16-27(21,25)5/h7,11,18,20-23,25-26,29H,8-10,12-17H2,1-6H3/b19-7-','InChIKey=FOYIKCIEUAKDME-GXHLCREISA-N','C/C(=C/CC1CCC2C3=CCC4CC(O)CCC4(C)C3CCC12C)C(C)C(C)C','1'),
	(144225,7,2,NULL,'Consistent with Molecular Formula','C27H42N2O6',490.6386,NULL,'173AB9FD1D404347-FICuS-01-53','60A39B4EA33B0F71-FICTS-01-3B','5576B0BB6193AE0C-uuuuu-01-0F','InChI=1S/C27H42N2O6/c1-16(14-34-18(3)30)7-8-23(28-32)17(2)25-24(29-33)13-21-11-20-12-22(35-19(4)31)9-10-26(20,5)15-27(21,25)6/h11,16-17,21-22,25,32-33H,7-10,12-15H2,1-6H3/b28-23+,29-24+','InChIKey=VNPROEGGWYTDKO-CJRSFPGISA-N','CC(=O)OCC(C)CC/C(=N\\O)C(C)C1/C(=N/O)CC2C=C3CC(OC(C)=O)CCC3(C)CC21C','1'),
	(144226,8,0,NULL,'Consistent with Molecular Formula','C27H42O6',462.6252,NULL,'121F99CD4F78318B-FICuS-01-61','121F99CD4F78318B-FICTS-01-40','121F99CD4F78318B-uuuuu-01-10','InChI=1S/C27H42O6/c1-16(14-32-18(3)28)7-8-23(30)17(2)25-24(31)13-21-11-20-12-22(33-19(4)29)9-10-26(20,5)15-27(21,25)6/h16-17,20-22,25H,7-15H2,1-6H3','InChIKey=NORVHEOFQBCASQ-UHFFFAOYSA-N','CC(=O)OCC(C)CCC(=O)C(C)C1C(=O)CC2CC3CC(OC(C)=O)CCC3(C)CC21C','1'),
	(144227,0,0,NULL,'Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'7768A6EA2EE5D69A-FICuS-01-85','7768A6EA2EE5D69A-FICTS-01-64','7768A6EA2EE5D69A-uuuuu-01-34','InChI=1S/C15H19NO/c16-15(17)14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h9H,1-8H2,(H2,16,17)','InChIKey=RHOYBLLQUWAELB-UHFFFAOYSA-N','NC(=O)c1cc2c(c3c1CCCC3)CCCC2',NULL),
	(144228,0,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'BAB2025788A5A555-FICuS-01-52','BAB2025788A5A555-FICTS-01-31','BAB2025788A5A555-uuuuu-01-01','InChI=1S/C16H16O2/c1-11(17)18-14-8-9-16-13(10-14)7-6-12-4-2-3-5-15(12)16/h6-10H,2-5H2,1H3','InChIKey=LKIMHBLKOWEBAL-UHFFFAOYSA-N','CC(=O)Oc1ccc2c3c(ccc2c1)CCCC3',NULL),
	(144229,0,0,NULL,'Consistent with Molecular Formula','C17H22O',242.3602,NULL,'5FB76C629024DD12-FICuS-01-56','5FB76C629024DD12-FICTS-01-35','5FB76C629024DD12-uuuuu-01-05','InChI=1S/C17H22O/c1-2-17(18)16-11-12-7-3-4-8-13(12)14-9-5-6-10-15(14)16/h11H,2-10H2,1H3','InChIKey=LFXYAHIVCZZTOX-UHFFFAOYSA-N','CCC(=O)c1cc2c(c3c1CCCC3)CCCC2',NULL),
	(144230,0,0,'26765-64-0','Consistent with Molecular Formula','C16H20Cl2',283.24,NULL,'9BC0BC3C6AD551C5-FICuS-01-7E','9BC0BC3C6AD551C5-FICTS-01-5D','9BC0BC3C6AD551C5-uuuuu-01-2D','InChI=1S/C16H20Cl2/c17-9-15-13-7-3-1-5-11(13)12-6-2-4-8-14(12)16(15)10-18/h1-10H2','InChIKey=HCZDUDHCWFXGAS-UHFFFAOYSA-N','ClCc1c(CCl)c2c(c3c1CCCC3)CCCC2',NULL),
	(144231,7,0,'6424-28-8','Consistent with Molecular Formula','C25H36O6',432.5558,'Pregn-4-en-3-one, 20,21-bis(acetyloxy)-17-hydroxy-, (20R)-\nPregn-4-en-3-one, 17,20.beta.,21-trihydroxy-, 20,21-diacetate','DFFBBF7760B41175-FICuS-01-79','DFFBBF7760B41175-FICTS-01-58','DFFBBF7760B41175-uuuuu-01-28','InChI=1S/C25H36O6/c1-15(26)30-14-22(31-16(2)27)25(29)12-9-21-19-6-5-17-13-18(28)7-10-23(17,3)20(19)8-11-24(21,25)4/h13,19-22,29H,5-12,14H2,1-4H3','InChIKey=DTAHVNJOQVGRGJ-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(144232,7,0,'17353-30-9','Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'6DB5094E74650793-FICuS-01-43','6DB5094E74650793-FICTS-01-22','6DB5094E74650793-uuuuu-01-F2','InChI=1S/C21H30O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h4,8,10,15-19,23H,5-7,9,11-12H2,1-3H3','InChIKey=CHHJYAJCFCXLTD-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(O)C=CC4(C)C3CCC12C','1'),
	(144233,6,0,'28319-79-1','Consistent with Molecular Formula','C23H32O3',356.504,NULL,'C7357C94185FA763-FICuS-01-55','C7357C94185FA763-FICTS-01-34','C7357C94185FA763-uuuuu-01-04','InChI=1S/C23H32O3/c1-14(24)19-7-8-20-18-6-5-16-13-17(26-15(2)25)9-11-22(16,3)21(18)10-12-23(19,20)4/h5-6,17,19-21H,7-13H2,1-4H3','InChIKey=VYIIGPBTHBMATO-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC=C3C2CCC2(C)C(C(C)=O)CCC32)C1','1'),
	(144234,7,0,'1693-63-6','Consistent with Molecular Formula','C25H36O5',416.5564,'Pregn-5-en-20-one, 3,21-bis(acetyloxy)-, (3.beta.)-','D040437172952418-FICuS-01-14','D040437172952418-FICTS-01-F3','D040437172952418-uuuuu-01-C3','InChI=1S/C25H36O5/c1-15(26)29-14-23(28)22-8-7-20-19-6-5-17-13-18(30-16(2)27)9-11-24(17,3)21(19)10-12-25(20,22)4/h5,18-22H,6-14H2,1-4H3','InChIKey=UVOTXHBDYFWIBF-UHFFFAOYSA-N','CC(=O)OCC(=O)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(144235,11,0,'639-96-3','Consistent with Molecular Formula','C27H42O3',414.627,'Spirostan-3-one, (5.beta.,25S)-','2F5C007A76BB8B4E-FICuS-01-73','2F5C007A76BB8B4E-FICTS-01-52','2F5C007A76BB8B4E-uuuuu-01-22','InChI=1S/C27H42O3/c1-16-7-12-27(29-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(28)8-10-25(18,3)21(20)9-11-26(22,24)4/h16-18,20-24H,5-15H2,1-4H3','InChIKey=CIBAPVLFORANSS-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(=O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(144236,14,0,NULL,'Consistent with Molecular Formula','C34H50N2O3',534.7806,NULL,'E2C3F68954788C3B-FICuS-01-69','E2C3F68954788C3B-FICTS-01-48','E2C3F68954788C3B-uuuuu-01-18','InChI=1S/C34H50N2O3/c1-20-16-34(38)31(36-18-20)21(2)30-29(39-34)15-26-24-11-10-23-14-27(35-19-22-8-6-5-7-9-22)28(37)17-33(23,4)25(24)12-13-32(26,30)3/h5-9,19-21,23-31,36-38H,10-18H2,1-4H3','InChIKey=TWVDCKZLXIWOFD-UHFFFAOYSA-N','CC1CNC2C(C)C3C(CC4C5CCC6CC(/N=C/c7ccccc7)C(O)CC6(C)C5CCC43C)OC2(O)C1','1'),
	(144237,11,0,'79434-71-2','Consistent with Molecular Formula','C31H49NO4',499.7324,NULL,'F8A2A71604239B88-FICuS-01-4B','F8A2A71604239B88-FICTS-01-2A','F8A2A71604239B88-uuuuu-01-FA','InChI=1S/C31H49NO4/c1-18-7-10-27(32-17-18)19(2)29-28(36-21(4)34)16-26-24-9-8-22-15-23(35-20(3)33)11-13-30(22,5)25(24)12-14-31(26,29)6/h18-19,22-26,28-29H,7-17H2,1-6H3','InChIKey=AVFPEFZPKZCVMP-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC(OC(C)=O)C2C(C)C2=NCC(C)CC2)C1','1'),
	(144238,11,0,NULL,'Consistent with Molecular Formula','C34H47NO3',517.7502,NULL,'3DCB3C50678700F1-FICuS-01-51','3DCB3C50678700F1-FICTS-01-30','3DCB3C50678700F1-uuuuu-01-00','InChI=1S/C34H47NO3/c1-21-12-17-34(35-20-21)22(2)30-29(38-34)19-28-26-11-10-24-18-25(37-31(36)23-8-6-5-7-9-23)13-15-32(24,3)27(26)14-16-33(28,30)4/h5-10,21-22,25-30,35H,11-20H2,1-4H3','InChIKey=KVEGADOINRXKBW-UHFFFAOYSA-N','CC1CCC2(NC1)OC1CC3C4CC=C5CC(OC(=O)c6ccccc6)CCC5(C)C4CCC3(C)C1C2C','1'),
	(144239,12,0,NULL,'Consistent with Molecular Formula','C29H47NO3',457.6952,NULL,'6DC2703239B1C76E-FICuS-01-56','6DC2703239B1C76E-FICTS-01-35','6DC2703239B1C76E-uuuuu-01-05','InChI=1S/C29H47NO3/c1-17-8-13-29(30-16-17)18(2)26-25(33-29)15-24-22-7-6-20-14-21(32-19(3)31)9-11-27(20,4)23(22)10-12-28(24,26)5/h17-18,20-26,30H,6-16H2,1-5H3','InChIKey=JOQMJOQWYFDNSH-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OC4(CCC(C)CN4)C(C)C32)C1','1'),
	(144240,9,0,'62446-14-4','Consistent with Molecular Formula','C29H52',400.7298,'Stigmastane, (5.alpha.)-','856F8CD85C4DB5E9-FICuS-01-8C','856F8CD85C4DB5E9-FICTS-01-6B','856F8CD85C4DB5E9-uuuuu-01-3B','InChI=1S/C29H52/c1-7-22(20(2)3)12-11-21(4)25-15-16-26-24-14-13-23-10-8-9-18-28(23,5)27(24)17-19-29(25,26)6/h20-27H,7-19H2,1-6H3','InChIKey=GKBHKNPLNHLYHT-UHFFFAOYSA-N','CCC(CCC(C)C1CCC2C3CCC4CCCCC4(C)C3CCC12C)C(C)C','1'),
	(144241,6,0,'471-80-7','Consistent with Molecular Formula','C20H30O3',318.4552,'Steviol\nSTEVIOL\nHydroxydehydrostevic acid\nKaur-16-en-18-oic acid, 13-hydroxy-, (4.alpha.)-\nKaur-16-en-18-oic acid, 13-hydroxy-','50DC85C389E64479-FICuS-01-5A','50DC85C389E64479-FICTS-01-39','50DC85C389E64479-uuuuu-01-09','InChI=1S/C20H30O3/c1-13-11-19-9-5-14-17(2,7-4-8-18(14,3)16(21)22)15(19)6-10-20(13,23)12-19/h14-15,23H,1,4-12H2,2-3H3,(H,21,22)','InChIKey=QFVOYBUQQBFCRH-UHFFFAOYSA-N','C=C1CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CCC1(O)C3','1'),
	(144242,12,0,'77-59-8','Consistent with Molecular Formula','C27H45NO2',415.658,'Tomatidin\nTomatidine\nSpirosolan-3-ol, (3.beta.,5.alpha.,22.beta.,25S)-\n5.alpha.-Tomatidan-3.beta.-ol','DB5532424C6C4158-FICuS-01-44','DB5532424C6C4158-FICTS-01-23','DB5532424C6C4158-uuuuu-01-F3','InChI=1S/C27H45NO2/c1-16-7-12-27(28-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(29)8-10-25(18,3)21(20)9-11-26(22,24)4/h16-24,28-29H,5-15H2,1-4H3','InChIKey=XYNPYHXGMWJBLV-UHFFFAOYSA-N','CC1CCC2(NC1)OC1CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(144243,14,0,NULL,'Consistent with Molecular Formula','C27H45NO4',447.6568,NULL,'6FAFE90C35C9BFE3-FICuS-01-9F','6FAFE90C35C9BFE3-FICTS-01-7E','6FAFE90C35C9BFE3-uuuuu-01-4E','InChI=1S/C27H45NO4/c1-14-5-8-27(28-13-14)15(2)23-21(32-27)11-18-22-19(30)10-16-9-17(29)6-7-25(16,3)24(22)20(31)12-26(18,23)4/h14-24,28-31H,5-13H2,1-4H3','InChIKey=HWIBDBQAJVHXOX-UHFFFAOYSA-N','CC1CCC2(NC1)OC1CC3C4C(O)CC5CC(O)CCC5(C)C4C(O)CC3(C)C1C2C','1'),
	(144244,7,0,NULL,'Consistent with Molecular Formula','C37H52N2O6',620.8276,NULL,'CAE78A651CE82997-FICuS-01-77','CAE78A651CE82997-FICTS-01-56','CAE78A651CE82997-uuuuu-01-26','InChI=1S/C37H52N2O6/c1-23(2)10-9-11-24(3)28-14-18-37(8)30-12-13-31-34(4,5)32(16-17-35(31,6)29(30)15-19-36(28,37)7)45-33(40)25-20-26(38(41)42)22-27(21-25)39(43)44/h10,20-22,24,28,31-32H,9,11-19H2,1-8H3','InChIKey=XKZDROVZSLTFSU-UHFFFAOYSA-N','CC(C)=CCCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(OC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)C(C)(C)C1CC3','1'),
	(144245,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O9',404.2922,NULL,'4AC9AF6B14C3E57B-FICuS-01-85','4AC9AF6B14C3E57B-FICTS-01-64','4AC9AF6B14C3E57B-uuuuu-01-34','InChI=1S/C16H12N4O9/c1-16(2,10-5-13(19(26)27)8-14(6-10)20(28)29)15(21)9-3-11(17(22)23)7-12(4-9)18(24)25/h3-8H,1-2H3','InChIKey=CCJAFPLCUVDEPL-UHFFFAOYSA-N','CC(C)(C(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(144246,6,0,NULL,'Consistent with Molecular Formula','C24H29NO6S',459.5562,NULL,'0C5BBEA58470CA66-FICuS-01-71','0C5BBEA58470CA66-FICTS-01-50','0C5BBEA58470CA66-uuuuu-01-20','InChI=1S/C24H29NO6S/c1-14(26)31-12-20(29)23(30)9-7-17-18-5-4-15-10-16(27)6-8-21(15,2)24(18,32-13-25)11-19(28)22(17,23)3/h10,17-18,30H,4-9,11-12H2,1-3H3','InChIKey=UMRZWUYVIJUSTN-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3(SC#N)CC(=O)C21C','1'),
	(144247,5,0,'13639-55-9','Consistent with Molecular Formula','C18H28O9S',420.4738,NULL,'016E1FA30E4882E8-FICuS-01-56','016E1FA30E4882E8-FICTS-01-35','016E1FA30E4882E8-uuuuu-01-05','InChI=1S/C18H28O9S/c1-9(19)23-8-13-14(24-10(2)20)15(25-11(3)21)16(26-12(4)22)17(27-13)28-18(5,6)7/h13-17H,8H2,1-7H3','InChIKey=GPOWSWIZSCANEB-UHFFFAOYSA-N','CC(=O)OCC1OC(SC(C)(C)C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(144248,5,0,'13035-51-3','Consistent with Molecular Formula','C18H28O10',404.4132,NULL,'B6D0451EA32D4B0A-FICuS-01-63','B6D0451EA32D4B0A-FICTS-01-42','B6D0451EA32D4B0A-uuuuu-01-12','InChI=1S/C18H28O10/c1-9(19)23-8-13-14(24-10(2)20)15(25-11(3)21)16(26-12(4)22)17(27-13)28-18(5,6)7/h13-17H,8H2,1-7H3','InChIKey=XAQFMMJQMZESRB-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)(C)C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(144249,3,0,'77870-89-4','Consistent with Molecular Formula','C26H28O5',420.5042,NULL,'09388A88EE029EEE-FICuS-01-78','09388A88EE029EEE-FICTS-01-57','09388A88EE029EEE-uuuuu-01-27','InChI=1S/C26H28O5/c27-16-25(30-18-22-12-6-2-7-13-22)26(31-19-23-14-8-3-9-15-23)24(28)20-29-17-21-10-4-1-5-11-21/h1-16,24-26,28H,17-20H2','InChIKey=XUCNSIRQCBFBHF-UHFFFAOYSA-N','O=CC(OCc1ccccc1)C(OCc1ccccc1)C(O)COCc1ccccc1','1'),
	(144250,5,0,'3254-07-7','Consistent with Molecular Formula','C20H22N2O13S',530.4594,NULL,'6C7737EFB96F14A6-FICuS-01-76','6C7737EFB96F14A6-FICTS-01-55','6C7737EFB96F14A6-uuuuu-01-25','InChI=1S/C20H22N2O13S/c1-9(23)31-8-15-17(32-10(2)24)18(33-11(3)25)19(34-12(4)26)20(35-15)36-16-6-5-13(21(27)28)7-14(16)22(29)30/h5-7,15,17-20H,8H2,1-4H3','InChIKey=NYFFWBCKCKTTIJ-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(144251,5,0,'4171-72-6','Consistent with Molecular Formula','C29H33NO6',491.5828,NULL,'204202F63C26CBD9-FICuS-01-4D','204202F63C26CBD9-FICTS-01-2C','204202F63C26CBD9-uuuuu-01-FC','InChI=1S/C29H33NO6/c1-21(31)30-26-28(35-19-24-15-9-4-10-16-24)27(34-18-23-13-7-3-8-14-23)25(36-29(26)32)20-33-17-22-11-5-2-6-12-22/h2-16,25-29,32H,17-20H2,1H3,(H,30,31)','InChIKey=BMOPHWKYXVHVMF-UHFFFAOYSA-N','CC(=O)NC1C(O)OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(144252,5,0,'2788-56-9','Consistent with Molecular Formula','C12H15NO7S',317.313,NULL,'899B70271AA4FC7A-FICuS-01-6B','899B70271AA4FC7A-FICTS-01-4A','899B70271AA4FC7A-uuuuu-01-1A','InChI=1S/C12H15NO7S/c14-5-8-9(15)10(16)11(17)12(20-8)21-7-3-1-6(2-4-7)13(18)19/h1-4,8-12,14-17H,5H2','InChIKey=IXFOBQXJWRLXMD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(144253,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C7H7?O',107.1317,NULL,'2C4A8D59DFDAA772-FICuS-01-8B','2C4A8D59DFDAA772-FICTS-01-6A','2C4A8D59DFDAA772-uuuuu-01-3A','InChI=1S/C7H7O/c8-6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=SMDGVPQREIZILS-UHFFFAOYSA-N','*OCc1ccccc1',NULL),
	(144254,5,0,'60192-22-5','Consistent with Molecular Formula','C12H14N2O9S',362.3106,NULL,'C0D76064765CBB5C-FICuS-01-66','C0D76064765CBB5C-FICTS-01-45','C0D76064765CBB5C-uuuuu-01-15','InChI=1S/C12H14N2O9S/c15-4-7-9(16)10(17)11(18)12(23-7)24-8-2-1-5(13(19)20)3-6(8)14(21)22/h1-3,7,9-12,15-18H,4H2','InChIKey=UVCKCFVVHKUBHE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SC2OC(CO)C(O)C(O)C2O)c([N+](=O)[O-])c1','1'),
	(144255,4,0,'13096-63-4','Consistent with Molecular Formula','C36H41NO6',583.723,NULL,'A43311658E0048D2-FICuS-01-2E','A43311658E0048D2-FICTS-01-0D','A43311658E0048D2-uuuuu-01-DD','InChI=1S/C36H41NO6/c1-37(2)36(39)35(43-26-31-21-13-6-14-22-31)34(42-25-30-19-11-5-12-20-30)33(41-24-29-17-9-4-10-18-29)32(38)27-40-23-28-15-7-3-8-16-28/h3-22,32-35,38H,23-27H2,1-2H3','InChIKey=QYIKWJWGECKSEN-UHFFFAOYSA-N','CN(C)C(=O)C(OCc1ccccc1)C(OCc1ccccc1)C(OCc1ccccc1)C(O)COCc1ccccc1','1'),
	(144256,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ S S ]','C12H6HgN4O8S2',598.9114,NULL,'C4766B1698023E65-FICuS-01-40','C4766B1698023E65-FICTS-01-1F','C4766B1698023E65-uuuuu-01-EF','InChI=1S/2C6H4N2O4S.Hg/c2*9-7(10)4-1-2-6(13)5(3-4)8(11)12;/h2*1-3,13H;/q;;+2/p-2','InChIKey=SECGXYMEBVULMI-UHFFFAOYSA-L','O=[N+]([O-])c1ccc(S[Hg]Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(144257,4,0,'59368-14-8','Consistent with Molecular Formula','C11H14O5',226.2286,'.beta.-D-Ribofuranoside, phenyl','2983A564DCB96740-FICuS-01-50','2983A564DCB96740-FICTS-01-2F','2983A564DCB96740-uuuuu-01-FF','InChI=1S/C11H14O5/c12-6-8-9(13)10(14)11(16-8)15-7-4-2-1-3-5-7/h1-5,8-14H,6H2','InChIKey=WZMSBIOCODYZPT-UHFFFAOYSA-N','OCC1OC(Oc2ccccc2)C(O)C1O','1'),
	(144258,0,0,NULL,'Consistent with Molecular Formula','C10H8S2',192.2932,'2-Naphthalenesulfenothioic acid','EBFF1E9926CDE6A3-FICuS-01-A0','EBFF1E9926CDE6A3-FICTS-01-7F','EBFF1E9926CDE6A3-uuuuu-01-4F','InChI=1S/C10H8S2/c11-12-10-6-5-8-3-1-2-4-9(8)7-10/h1-7,11H','InChIKey=DUNYTGYIRCFTIK-UHFFFAOYSA-N','SSc1ccc2ccccc2c1',NULL),
	(144259,0,0,'42975-18-8','Consistent with Molecular Formula','C12H10N2NaO3S',285.2724,NULL,'80AE732CB5C80C2D-FICuS-01-6F','80AE732CB5C80C2D-FICTS-01-4E','0B499F23D5B3BE85-uuuuu-01-1B','InChI=1S/C12H10N2O3S.Na/c15-18(16,17)12-8-6-11(7-9-12)14-13-10-4-2-1-3-5-10;/h1-9H,(H,15,16,17);/q;+1','InChIKey=IGAOPIACQUBHLS-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccccc2)cc1.[Na+]',NULL),
	(144260,1,0,NULL,'Consistent with Molecular Formula','C11H10NaO4S',261.2474,NULL,'5CF508158B28DCF2-FICuS-01-6B','5CF508158B28DCF2-FICTS-01-4A','D712E41AEB536E5A-uuuuu-01-1F','InChI=1S/C11H10O4S.Na/c12-11(16(13,14)15)10-7-3-5-8-4-1-2-6-9(8)10;/h1-7,11-12H,(H,13,14,15);/q;+1','InChIKey=DPGPMDOFOBCOKR-UHFFFAOYSA-N','O=S(=O)(O)C(O)c1cccc2ccccc12.[Na+]','1'),
	(144261,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C6H5?S',109.1655,NULL,'9B3C4BA1BCDF96A5-FICuS-01-94','9B3C4BA1BCDF96A5-FICTS-01-73','9B3C4BA1BCDF96A5-uuuuu-01-43','InChI=1S/C6H5S/c7-6-4-2-1-3-5-6/h1-5H','InChIKey=BNJMRELGMDUDDB-UHFFFAOYSA-N','*Sc1ccccc1',NULL),
	(144262,4,0,NULL,'Consistent with Molecular Formula','C6H10O5',162.142,NULL,'A2E3F02B2C02B4D3-FICuS-01-60','31825BDC1B19302F-FICTS-01-2A','A2E3F02B2C02B4D3-uuuuu-01-0F','InChI=1S/C6H10O5/c1-2(7)3(8)5-4(9)6(10)11-5/h2-5,7-9H,1H3','InChIKey=NMYLYMHFFAFODW-UHFFFAOYSA-N','CC(O)C(O)C1OC(=O)C1O','1'),
	(144263,4,0,NULL,'Consistent with Molecular Formula','C6H10O5',162.142,NULL,'A2E3F02B2C02B4D3-FICuS-01-60','31825BDC1B19302F-FICTS-01-2A','A2E3F02B2C02B4D3-uuuuu-01-0F','InChI=1S/C6H10O5/c1-2(7)3(8)5-4(9)6(10)11-5/h2-5,7-9H,1H3','InChIKey=NMYLYMHFFAFODW-UHFFFAOYSA-N','CC(O)C(O)C1OC(=O)C1O','1'),
	(144264,4,0,NULL,'Consistent with Molecular Formula','C6H10O5',162.142,NULL,'437A793FE51356C3-FICuS-01-4E','437A793FE51356C3-FICTS-01-2D','437A793FE51356C3-uuuuu-01-FD','InChI=1S/C6H10O5/c1-2(7)3(8)4(9)5-6(10)11-5/h2-5,7-9H,1H3','InChIKey=FCODYHNOGFGGNU-UHFFFAOYSA-N','CC(O)C(O)C(O)C1OC1=O','1'),
	(144265,5,0,NULL,'Consistent with Molecular Formula','C7H12O6',192.1682,NULL,'425711E7477058F7-FICuS-01-33','425711E7477058F7-FICTS-01-12','425711E7477058F7-uuuuu-01-E2','InChI=1S/C7H12O6/c8-2-7-6(11)5(10)4(9)3(13-7)1-12-7/h3-6,8-11H,1-2H2','InChIKey=GKUQBELMWYQKKJ-UHFFFAOYSA-N','OCC12OCC(O1)C(O)C(O)C2O','1'),
	(144266,3,2,NULL,'Consistent with Molecular Formula','C6H14N4O4',206.201,NULL,'BB3428EB56838BAA-FICuS-01-75','BB3428EB56838BAA-FICTS-01-54','BB3428EB56838BAA-uuuuu-01-24','InChI=1S/C6H14N4O4/c7-9-1-3(10-8)5(13)6(14)4(12)2-11/h1,4-6,11-14H,2,7-8H2','InChIKey=DIRAUDYZJGZVBQ-UHFFFAOYSA-N','N/N=C(/C=N/N)C(O)C(O)C(O)CO','1'),
	(144267,8,1,NULL,'Consistent with Molecular Formula','C29H46O',410.6818,NULL,'1FE81C9BFEC15529-FICuS-01-7E','1FE81C9BFEC15529-FICTS-01-5D','1FE81C9BFEC15529-uuuuu-01-2D','InChI=1S/C29H46O/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(30)14-16-28(22,5)27(24)15-17-29(25,26)6/h8-9,18-21,24-27H,7,10-17H2,1-6H3','InChIKey=MKGZDUKUQPPHFM-UHFFFAOYSA-N','CCC(/C=C/C(C)C1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C)C(C)C','1'),
	(144268,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C26H28O6 in C28H30O7','C28H32O8',496.556,NULL,'EFB5E6C4C9B71021-FICuS-01-74','EFB5E6C4C9B71021-FICTS-01-53','10BA4E0A966F3FF8-uuuuu-01-26','InChI=1S/C26H28O6.C2H4O2/c1-30-25-24(29)23(28)22(27)21(32-25)17-31-26(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20;1-2(3)4/h2-16,21-25,27-29H,17H2,1H3;1H3,(H,3,4)','InChIKey=LZBUPQJCOBDRIU-UHFFFAOYSA-N','CC(=O)O.COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(O)C(O)C1O','1'),
	(144269,5,0,'4630-62-0','Consistent with Molecular Formula','C12H16O6',256.2548,NULL,'A2841CA7CF496458-FICuS-01-5F','A2841CA7CF496458-FICTS-01-3E','A2841CA7CF496458-uuuuu-01-0E','InChI=1S/C12H16O6/c13-6-8-9(14)10(15)11(16)12(18-8)17-7-4-2-1-3-5-7/h1-5,8-16H,6H2','InChIKey=NEZJDVYDSZTRFS-UHFFFAOYSA-N','OCC1OC(Oc2ccccc2)C(O)C(O)C1O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(144270,5,0,'19186-53-9','Consistent with Molecular Formula','C35H38O14S4',810.9168,NULL,'5F098B02FBB281C5-FICuS-01-64','5F098B02FBB281C5-FICTS-01-43','5F098B02FBB281C5-uuuuu-01-13','InChI=1S/C35H38O14S4/c1-23-6-14-27(15-7-23)50(36,37)45-22-31-32(47-51(38,39)28-16-8-24(2)9-17-28)33(48-52(40,41)29-18-10-25(3)11-19-29)34(35(44-5)46-31)49-53(42,43)30-20-12-26(4)13-21-30/h6-21,31-35H,22H2,1-5H3','InChIKey=XCEGUTWMPWMSTK-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C(OS(=O)(=O)c2ccc(C)cc2)C(OS(=O)(=O)c2ccc(C)cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(144271,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H14O6 in C28H29Cl3O12S3','C14H21?ClO9S',400.8275,NULL,'5F809450B4BACC03-FICuS-01-5E','5F809450B4BACC03-FICTS-01-3D','5F809450B4BACC03-uuuuu-01-0D','InChI=1S/C7H7ClO3S.C7H14O6/c1-5-2-3-7(6(8)4-5)12(9,10)11;1-12-7-6(11)5(10)4(9)3(2-8)13-7/h2-4H,1H3,(H,9,10,11);3-11H,2H2,1H3','InChIKey=LCOBIJAZEOHNHD-UHFFFAOYSA-N','*.COC1OC(CO)C(O)C(O)C1O.Cc1ccc(S(=O)(=O)O)c(Cl)c1','1'),
	(144272,5,0,'4468-72-8','Consistent with Molecular Formula','C20H24O10',424.4036,'.beta.-D-Glucopyranoside, phenyl, tetraacetate\nGlucopyranoside, phenyl, tetraacetate, .beta.-D-','E715B9A56CA10FC8-FICuS-01-76','E715B9A56CA10FC8-FICTS-01-55','E715B9A56CA10FC8-uuuuu-01-25','InChI=1S/C20H24O10/c1-11(21)25-10-16-17(26-12(2)22)18(27-13(3)23)19(28-14(4)24)20(30-16)29-15-8-6-5-7-9-15/h5-9,16-20H,10H2,1-4H3','InChIKey=HPKPFIHCMIKXMU-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(144273,5,0,'5284-99-1','Consistent with Molecular Formula','C12H22O6',262.3022,NULL,'EAA2418651E20119-FICuS-01-3B','EAA2418651E20119-FICTS-01-1A','EAA2418651E20119-uuuuu-01-EA','InChI=1S/C12H22O6/c13-6-8-9(14)10(15)11(16)12(18-8)17-7-4-2-1-3-5-7/h7-16H,1-6H2','InChIKey=PUEQSGBQJWWOQJ-UHFFFAOYSA-N','OCC1OC(OC2CCCCC2)C(O)C(O)C1O','1'),
	(144274,5,0,'5155-46-4','Consistent with Molecular Formula','C7H13IO5',304.0812,NULL,'8080D01932996615-FICuS-01-1E','8080D01932996615-FICTS-01-FD','8080D01932996615-uuuuu-01-CD','InChI=1S/C7H13IO5/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-7,9-11H,2H2,1H3','InChIKey=MAZXJZHWRBSRKM-UHFFFAOYSA-N','COC1OC(CI)C(O)C(O)C1O','1'),
	(144275,6,0,NULL,'Consistent with Molecular Formula','C30H47NO',437.7074,NULL,'C430B7D766B0EFC3-FICuS-01-74','C430B7D766B0EFC3-FICTS-01-53','C430B7D766B0EFC3-uuuuu-01-23','InChI=1S/C30H47NO/c1-21(2)10-8-11-22(3)25-14-17-30(7)27-13-12-24(23(4)20-32)28(5,16-9-19-31)26(27)15-18-29(25,30)6/h20-22,24-25H,4,8-18H2,1-3,5-7H3','InChIKey=AYZAHVGECBWRIL-UHFFFAOYSA-N','C=C(C=O)C1CCC2=C(CCC3(C)C(C(C)CCCC(C)C)CCC23C)C1(C)CCC#N','1'),
	(144276,1,0,NULL,'Consistent with Molecular Formula','C26H17ClN2O3S2',505.0049,NULL,'BAF896B66E16443D-FICuS-01-70','BAF896B66E16443D-FICTS-01-4F','BAF896B66E16443D-uuuuu-01-1F','InChI=1S/C26H17ClN2O3S2/c27-18-12-10-17(11-13-18)22-15-23(34-33-22)28-24(30)21(14-16-6-2-1-3-7-16)29-25(31)19-8-4-5-9-20(19)26(29)32/h1-13,15,21H,14H2','InChIKey=FDRLLOKTDSTRGZ-UHFFFAOYSA-N','O=C(/N=c1/cc(-c2ccc(Cl)cc2)ss1)C(Cc1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(144277,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O3S2',398.4938,NULL,'7241AE452ED2B618-FICuS-01-52','7241AE452ED2B618-FICTS-01-31','7241AE452ED2B618-uuuuu-01-01','InChI=1S/C20H18N2O3S2/c23-18(21-14-11-26-27-12-14)17(10-13-6-2-1-3-7-13)22-19(24)15-8-4-5-9-16(15)20(22)25/h1-9,14,17H,10-12H2,(H,21,23)','InChIKey=GCGBZWNAKFOESU-UHFFFAOYSA-N','O=C(NC1CSSC1)C(Cc1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(144278,0,0,NULL,'Consistent with Molecular Formula','C5H9NO2S2',179.2516,NULL,'2E273525CBEC3B26-FICuS-01-60','2E273525CBEC3B26-FICTS-01-3F','2E273525CBEC3B26-uuuuu-01-0F','InChI=1S/C5H9NO2S2/c7-5(8)1-6-4-2-9-10-3-4/h4,6H,1-3H2,(H,7,8)','InChIKey=JQIJTVRUWKWUPL-UHFFFAOYSA-N','O=C(O)CNC1CSSC1',NULL),
	(144279,0,0,'1758-73-2','Consistent with Molecular Formula','CH4N2O2S',108.1148,'AIMSA\nManofast\nNSC 34540\nThiourea dioxide\nThiourea S,S-dioxide\nFormamidinesulfinic acid\nFormamidine sulfinic acid\nAminoiminomethanesulfinic acid\nMethenesulfinic acid, aminoimino-\nMethanesulfinic acid, aminoimino-\nMethanesulfinic acid, aminoimino-','7E1A57608D2AED37-FICuS-01-69','69626CDCB13B5DB2-FICTS-01-52','7E1A57608D2AED37-uuuuu-01-18','InChI=1S/CH4N2O2S/c2-1(3)6(4)5/h(H3,2,3)(H,4,5)','InChIKey=FYOWZTWVYZOZSI-UHFFFAOYSA-N','N=C(N)S(=O)O',NULL),
	(144280,0,0,'55152-72-2','Consistent with Molecular Formula','C3H8N2O2S',136.1684,NULL,'DEF2DCC5C3A39A94-FICuS-01-98','DEF2DCC5C3A39A94-FICTS-01-77','DEF2DCC5C3A39A94-uuuuu-01-47','InChI=1S/C3H8N2O2S/c1-4-3(5-2)8(6)7/h1-2H3,(H,4,5)(H,6,7)','InChIKey=RHRUQDLPGAURSL-UHFFFAOYSA-N','C/N=C(\\NC)S(=O)O',NULL),
	(144281,0,0,'55152-73-3','Consistent with Molecular Formula','C5H12N2O2S',164.222,NULL,'9F132059B610FBED-FICuS-01-64','9F132059B610FBED-FICTS-01-43','9F132059B610FBED-uuuuu-01-13','InChI=1S/C5H12N2O2S/c1-3-6-5(7-4-2)10(8)9/h3-4H2,1-2H3,(H,6,7)(H,8,9)','InChIKey=PZFBHAHXPMMAQT-UHFFFAOYSA-N','CC/N=C(/NCC)S(=O)O',NULL),
	(144282,0,0,'55152-75-5','Consistent with Molecular Formula','C13H24N2O2S',272.4048,NULL,'B3956EB085B71041-FICuS-01-43','463CC11F2D47D47C-FICTS-01-44','B3956EB085B71041-uuuuu-01-F2','InChI=1S/C13H24N2O2S/c16-18(17)13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h11-12H,1-10H2,(H,14,15)(H,16,17)','InChIKey=XZXHBMCBJXITPY-UHFFFAOYSA-N','O=S(O)/C(=N\\C1CCCCC1)NC1CCCCC1',NULL),
	(144283,0,0,'14451-44-6','Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'D192572575CE2A10-FICuS-01-42','C304CD1F72DBE3A2-FICTS-01-58','D192572575CE2A10-uuuuu-01-F1','InChI=1S/C13H12N2O2S/c16-18(17)13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10H,(H,14,15)(H,16,17)','InChIKey=LCRSTTZKQRWKER-UHFFFAOYSA-N','O=S(O)/C(=N\\c1ccccc1)Nc1ccccc1',NULL),
	(144284,0,0,'55152-76-6','Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'C1C2CBAAF9D3C5EC-FICuS-01-AD','AF4F4793A2B2CB30-FICTS-01-4D','C1C2CBAAF9D3C5EC-uuuuu-01-5C','InChI=1S/C15H16N2O2S/c18-20(19)15(16-11-13-7-3-1-4-8-13)17-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,16,17)(H,18,19)','InChIKey=LWUBJMAOXMTUOQ-UHFFFAOYSA-N','O=S(O)/C(=N\\Cc1ccccc1)NCc1ccccc1',NULL),
	(144285,11,4,NULL,'Consistent with Molecular Formula','C51H66N4O13',943.1014,NULL,'48BBF4A69843AB49-FICuS-01-70','48BBF4A69843AB49-FICTS-01-4F','65096DA31348A403-uuuuu-01-E0','InChI=1S/C51H66N4O13/c1-25-14-12-15-26(2)50(64)53-41-36(21-52-55-27(3)22-54(23-28(55)4)24-34-16-13-17-35(57)20-34)45(61)38-39(46(41)62)44(60)32(8)48-40(38)49(63)51(10,68-48)66-19-18-37(65-11)29(5)47(67-33(9)56)31(7)43(59)30(6)42(25)58/h12-21,25,27-31,37,4','InChIKey=KHONUXGJRUODIM-PYLFGLHXSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5C(C)CN(Cc6cccc(O)c6)CC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(144286,9,4,NULL,'Consistent with Molecular Formula','C46H52N4O14',884.9352,NULL,'31371712443D54D8-FICuS-01-24','31371712443D54D8-FICTS-01-03','688856865B9A33C6-uuuuu-01-FD','InChI=1S/C46H52N4O14/c1-20-13-12-14-21(2)43(58)49-34-28(19-47-50-44(59)27-15-10-11-16-29(27)48-45(50)60)38(55)31-32(39(34)56)37(54)25(6)41-33(31)42(57)46(8,64-41)62-18-17-30(61-9)22(3)40(63-26(7)51)24(5)36(53)23(4)35(20)52/h10-20,22-24,30,35-36,40,52-56H,','InChIKey=VAKJZXPHKHNPJX-SFWRIAPMSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/n5c(=O)[nH]c6ccccc6c5=O)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(144287,2,0,NULL,'Consistent with Molecular Formula','C12H16N4O3',264.2834,NULL,'65E4812E4527E559-FICuS-01-45','65E4812E4527E559-FICTS-01-24','65E4812E4527E559-uuuuu-01-F4','InChI=1S/C12H16N4O3/c1-9-8-15(13-17)10(2)7-14(9)11-3-5-12(6-4-11)16(18)19/h3-6,9-10H,7-8H2,1-2H3','InChIKey=KAFAATZLODUTMT-UHFFFAOYSA-N','CC1CN(c2ccc([N+](=O)[O-])cc2)C(C)CN1N=O','1'),
	(144288,2,0,NULL,'Consistent with Molecular Formula','C13H20N4O2',264.3266,NULL,'CD1D79047D4DE094-FICuS-01-6C','CD1D79047D4DE094-FICTS-01-4B','CD1D79047D4DE094-uuuuu-01-1B','InChI=1S/C13H20N4O2/c1-10-7-15(8-11(2)16(10)14)9-12-3-5-13(6-4-12)17(18)19/h3-6,10-11H,7-9,14H2,1-2H3','InChIKey=XNYYJIJBWRMCMQ-UHFFFAOYSA-N','CC1CN(Cc2ccc([N+](=O)[O-])cc2)CC(C)N1N','1'),
	(144289,0,0,NULL,'Consistent with Molecular Formula','C5H12ClN3O',165.6223,NULL,'49F6DEFC7525D0D8-FICuS-01-85','49F6DEFC7525D0D8-FICTS-01-64','490A79194AA80996-uuuuu-01-F4','InChI=1S/C5H11N3O.ClH/c9-7-8-4-1-2-6-3-5-8;/h6H,1-5H2;1H','InChIKey=TVVIEIVLDDACJZ-UHFFFAOYSA-N','Cl.O=NN1CCCNCC1',NULL),
	(144290,0,8,'303-97-9','Consistent with Molecular Formula','C54H82O4',795.2394,'CoQ9\nCoenzyme Q9\nUbiquinone 9\nUbiquinone 45\nUbiquinone Q9\n2,5-Cyclohexadiene-1,4-dione, 2,3-dimethoxy-5-methyl-6-(3,7,11,15,19,23,27,31,35-nonamethyl-2,6,10,14,18,22,26,30,34-hexatriacontanonaenyl)-, (all-E)-\np-Benzoquinone, 2,3-dimethoxy-5-methyl-6-(3,7,11,15,19,23,27,31,35-nonamethyl-2,6,10,14,18,22,26,30,34-hexatriacontanonaenyl)-\np-Benzoquinone, 2,3-dimethoxy-5-methyl-6-(3,7,11,15,19,23,27,31,35-nonamethyl-2,6,10,14,18,22,26,30,34-hexatriacontanonaenyl)-','3126E9B7640A4C43-FICuS-01-43','3126E9B7640A4C43-FICTS-01-22','92D133E9B161CB36-uuuuu-01-02','InChI=1S/C54H82O4/c1-40(2)22-14-23-41(3)24-15-25-42(4)26-16-27-43(5)28-17-29-44(6)30-18-31-45(7)32-19-33-46(8)34-20-35-47(9)36-21-37-48(10)38-39-50-49(11)51(55)53(57-12)54(58-13)52(50)56/h22,24,26,28,30,32,34,36,38H,14-21,23,25,27,29,31,33,35,37,39H2,1-13','InChIKey=UUGXJSBPSRROMU-WJNLUYJISA-N','COC1=C(OC)C(=O)C(C/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C)=C(C)C1=O','1'),
	(144291,2,1,'362-45-8','Consistent with Molecular Formula','C29H48O4',460.6958,'H6CoQ4\n2,5-Cyclohexadiene-1,4-dione, 2,3-dimethoxy-5-methyl-6-(3,7,11,15-tetramethyl-2-hexadecenyl)-, [R-[R*,R*-(E)]]-','590D90D193930542-FICuS-01-2A','590D90D193930542-FICTS-01-09','6DA271B09D981D82-uuuuu-01-0A','InChI=1S/C29H48O4/c1-20(2)12-9-13-21(3)14-10-15-22(4)16-11-17-23(5)18-19-25-24(6)26(30)28(32-7)29(33-8)27(25)31/h18,20-22H,9-17,19H2,1-8H3/b23-18+','InChIKey=KMBWCXAUPFWDKK-PTGBLXJZSA-N','COC1=C(OC)C(=O)C(C/C=C(\\C)CCCC(C)CCCC(C)CCCC(C)C)=C(C)C1=O','1'),
	(144292,0,0,'55052-39-6','Consistent with Molecular Formula','C7H13N3OS',187.2592,NULL,'15C32B02FF6C8526-FICuS-01-53','15C32B02FF6C8526-FICTS-01-32','15C32B02FF6C8526-uuuuu-01-02','InChI=1S/C7H13N3OS/c1-4-10(5-2)7(12)9(3)6(11)8-10/h4-5H2,1-3H3','InChIKey=XEIHRDYDNCMRHQ-UHFFFAOYSA-N','CC[N+]1(CC)[N-]C(=O)N(C)C1=S',NULL),
	(144293,6,0,'63084-42-4','Consistent with Molecular Formula','C28H29NO11',555.5372,'N-Formyl daunorubicin\n5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-(formylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, (8S-cis)-','4010EC52E1DC78A0-FICuS-01-58','83622AB970CD0E10-FICTS-01-2B','E5695349BB0DBC49-uuuuu-01-1E','InChI=1S/C28H29NO11/c1-11-23(32)15(29-10-30)7-18(39-11)40-17-9-28(37,12(2)31)8-14-20(17)27(36)22-21(25(14)34)24(33)13-5-4-6-16(38-3)19(13)26(22)35/h4-6,10-11,15,17-18,23,32,34,36-37H,7-9H2,1-3H3,(H,29,30)/t11?,15?,17-,18?,23?,28-/m0/s1','InChIKey=AQFSEUJDYAJBPS-QKWARWMISA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC=O)C(O)C(C)O1','1'),
	(144294,6,1,'66996-47-2','Consistent with Molecular Formula','C36H41ClN4O10',725.1937,'Benzoic acid, 4-(dimethylamino)-, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-','058ACC7B94DFEBC8-FICuS-01-9D','058ACC7B94DFEBC8-FICTS-01-7C','A7CB3376DB6FEC06-uuuuu-01-36','InChI=1S/C36H40N4O10.ClH/c1-16-30(41)22(37)13-25(49-16)50-24-15-36(47,17(2)38-39-35(46)18-9-11-19(12-10-18)40(3)4)14-21-27(24)34(45)29-28(32(21)43)31(42)20-7-6-8-23(48-5)26(20)33(29)44;/h6-12,16,22,24-25,30,41,43,45,47H,13-15,37H2,1-5H3,(H,39,46);1H/t16?,','InChIKey=CLLLLOXMTHXCIT-NFXKRCPCSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=O)c1ccc(N(C)C)cc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(144295,2,0,'39800-28-7','Consistent with Molecular Formula','C7H15Cl2N2O4P',293.0863,'2H-1,3,2-Oxazaphosphorin-2-amine, N,3-bis(2-chloroethyl)tetrahydro-4-hydroperoxy-','0BC6CCD60FF6F173-FICuS-01-85','0BC6CCD60FF6F173-FICTS-01-64','0BC6CCD60FF6F173-uuuuu-01-34','InChI=1S/C7H15Cl2N2O4P/c8-2-4-10-16(13)11(5-3-9)7(15-12)1-6-14-16/h7,12H,1-6H2,(H,10,13)','InChIKey=YGZIWEZFFBPCLN-UHFFFAOYSA-N','O=P1(NCCCl)OCCC(OO)N1CCCl','1'),
	(144296,0,0,'136-40-3','Consistent with Molecular Formula','C11H12ClN5',249.7023,'Phenazopyridine hydrochloride\nPDP\nPAP\nPirid\nDi-Azo\nNC 150\nW 1655\nUrodine\nSedural\nAzodyne\nAzomine\nUridinal\nPyridium\nDiridone\nBisteril\nSuladyne\nPyridacil\nPyridiate\nPyrazodine\nMallophene\nNCI-C01672\nPhenazodine\nPyripyridium\nPyri-Pyridium\nPhenylazo tablets\ncomponent of Sulfid\ncomponent of Dolonil\ncomponent of Azotrex\ncomponent of Azo-Sulfizin\ncomponent of Azo Gantanol\ncomponent of Azo Gantrisin\ncomponent of Azo-Mandelamine\nPhenazopyridine M hydrochloride\n2,6-Diamino-3-phenylazopyridine hydrochloride\n3-(Phenylazo)-2,6-diaminopyridine hydrochloride\n2,6-Diamino-3-(phenylazo)pyridine hydrochloride\n3-(Phenylazo)-2,6-pyridinediamine hydrochloride\nPyridine, 2,6-diamino-3-(phenylazo)-, hydrochloride\n2,6-Diamino-3-(phenylazo)pyridine monohydrochloride\nPhenylazo-.alpha.,.alpha.\'-diaminopyridine monohydrochloride\n.beta.-Phenylazo-.alpha.,.alpha.\'-diaminopyridine hydrochloride\nWLN: T6NJ BZ CNUNR & FZ & GH\n2,6-Pyridinediamine, 3-(phenylazo)-, monohydrochloride\nPyridine, 2,6-diamino-3-(phenylazo)-, monohydrochloride','322F891BD390490E-FICuS-01-4A','322F891BD390490E-FICTS-01-29','32D32EFEEC1D9040-uuuuu-01-1E','InChI=1S/C11H11N5.ClH/c12-10-7-6-9(11(13)14-10)16-15-8-4-2-1-3-5-8;/h1-7H,(H4,12,13,14);1H','InChIKey=QQBPIHBUCMDKFG-UHFFFAOYSA-N','Cl.Nc1ccc(/N=N/c2ccccc2)c(N)n1',NULL),
	(144297,0,0,'35330-54-2','Inconsistent with Molecular Formula - Could not find formula fragment for C10H20N4OS in C10H19N4OS','C10H20N4OS',244.3542,NULL,'A797299AC02AA64C-FICuS-01-68','A797299AC02AA64C-FICTS-01-47','A797299AC02AA64C-uuuuu-01-17','InChI=1S/C10H20N4OS/c1-9(2)5-7(12-13-8(11)16)6-10(3,4)14(9)15/h15H,5-6H2,1-4H3,(H3,11,13,16)','InChIKey=ULRDIVDJYRREJX-UHFFFAOYSA-N','CC1(C)CC(=NNC(N)=S)CC(C)(C)N1O',NULL),
	(144298,0,0,'56580-26-8','Consistent with Molecular Formula','C9H7NO2S',193.2198,NULL,'B77F747E8B4F6FF2-FICuS-01-8C','B77F747E8B4F6FF2-FICTS-01-6B','B77F747E8B4F6FF2-uuuuu-01-3B','InChI=1S/C9H7NO2S/c1-10-8(13)6-4-2-3-5-7(6)12-9(10)11/h2-5H,1H3','InChIKey=HOCSLQLXGJBJFR-UHFFFAOYSA-N','Cn1c(=O)oc2ccccc2c1=S',NULL),
	(144299,0,0,'4611-56-7','Consistent with Molecular Formula','C10H9NO2S',207.2466,NULL,'2126DAFD91FE4E4E-FICuS-01-88','2126DAFD91FE4E4E-FICTS-01-67','2126DAFD91FE4E4E-uuuuu-01-37','InChI=1S/C10H9NO2S/c1-2-11-9(14)7-5-3-4-6-8(7)13-10(11)12/h3-6H,2H2,1H3','InChIKey=UJQVBUYKNTYXSG-UHFFFAOYSA-N','CCn1c(=O)oc2ccccc2c1=S',NULL),
	(144300,0,0,'7134-82-9','Consistent with Molecular Formula','C14H9NO2S',255.2906,NULL,'58238E02784A29FA-FICuS-01-4E','58238E02784A29FA-FICTS-01-2D','58238E02784A29FA-uuuuu-01-FD','InChI=1S/C14H9NO2S/c16-14-15(10-6-2-1-3-7-10)13(18)11-8-4-5-9-12(11)17-14/h1-9H','InChIKey=LSBVQBIIKZGFLM-UHFFFAOYSA-N','O=c1oc2ccccc2c(=S)n1-c1ccccc1',NULL),
	(144301,1,0,'58634-54-1','Consistent with Molecular Formula','C20H24N4O3',368.4346,NULL,'AE13E193B7F782F7-FICuS-01-70','AE13E193B7F782F7-FICTS-01-4F','AE13E193B7F782F7-uuuuu-01-1F','InChI=1S/C20H24N4O3/c25-20-21-18(23-26-13-11-16-7-3-1-4-8-16)15-19(22-20)24-27-14-12-17-9-5-2-6-10-17/h1-10,18,23H,11-15H2,(H2,21,22,24,25)','InChIKey=XEKOJJQJGVAFJN-UHFFFAOYSA-N','O=C1N=C(NOCCc2ccccc2)CC(NOCCc2ccccc2)N1','1'),
	(144302,0,0,'52883-25-7','Consistent with Molecular Formula','C5H12N2O2',132.162,NULL,'F0B31DD2F9F9DED1-FICuS-01-99','F0B31DD2F9F9DED1-FICTS-01-78','F0B31DD2F9F9DED1-uuuuu-01-48','InChI=1S/C5H12N2O2/c1-2-3-4-9-7-5(6)8/h2-4H2,1H3,(H3,6,7,8)','InChIKey=RDEAKCXMQCTSEB-UHFFFAOYSA-N','CCCCONC(N)=O',NULL),
	(144303,0,0,'70711-36-3','Consistent with Molecular Formula','C6H7NO4S2',221.2456,NULL,'F4F96258628EC229-FICuS-01-5A','F4F96258628EC229-FICTS-01-39','F4F96258628EC229-uuuuu-01-09','InChI=1S/C6H7NO4S2/c1-2-11-4(8)3-7-5(9)12-13-6(7)10/h2-3H2,1H3','InChIKey=VQINSHFVQYYHBP-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)ssc1=O',NULL),
	(144304,0,0,NULL,'Consistent with Molecular Formula','C2HKNO2S2',174.2534,NULL,'415E4352569C2F5C-FICuS-01-4B','415E4352569C2F5C-FICTS-01-2A','FC63AAAB37E65BE8-uuuuu-01-46','InChI=1S/C2HNO2S2.K/c4-1-3-2(5)7-6-1;/h(H,3,4,5);/q;+1','InChIKey=FFHZHAQLNGYGBX-UHFFFAOYSA-N','O=c1[nH]c(=O)ss1.[K+]',NULL),
	(144305,0,0,'55316-29-5','Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'88DF1C360AB1EB7B-FICuS-01-82','88DF1C360AB1EB7B-FICTS-01-61','88DF1C360AB1EB7B-uuuuu-01-31','InChI=1S/C10H9N3O2/c14-10(9-2-1-5-15-9)13-7-8-6-11-3-4-12-8/h1-6H,7H2,(H,13,14)','InChIKey=RXHXKIKITSIMOD-UHFFFAOYSA-N','O=C(NCc1cnccn1)c1ccco1',NULL),
	(144306,0,0,'55316-41-1','Consistent with Molecular Formula','C10H7N3O',185.1848,NULL,'4F5CC59966FAA6D6-FICuS-01-87','4F5CC59966FAA6D6-FICTS-01-66','4F5CC59966FAA6D6-uuuuu-01-36','InChI=1S/C10H7N3O/c1-2-9(14-5-1)10-12-7-8-6-11-3-4-13(8)10/h1-7H','InChIKey=GVRACFLGUHGEKN-UHFFFAOYSA-N','c1coc(-c2ncc3cnccn23)c1',NULL),
	(144307,0,2,'580-74-5','Consistent with Molecular Formula','C18H12N2O2',288.305,'Xantyrid\nBrevicid\nTrianthil\nBrevicide\nBrevicide-X\nXantocillin\nXANTHOCILLIN\nOphthocillin\nXanthocillin\nXanthocillin X\nXanthocillin (x)\n1,4-Di-p-oxyphenyl-2,3-di-isonitrilo-1,3-butadien\nWLN: QR D1UYNU1&YNU1&U1R DQ\nPhenol, 4,4\'-(2,3-diisocyano-1,3-butadiene-1,4-diyl)bis-\nEthylene isocyanide, bis(p-hydroxybenzylidene)-','EB762BBB8D6BA1D0-FICuS-01-8D','EB762BBB8D6BA1D0-FICTS-01-6C','EB762BBB8D6BA1D0-uuuuu-01-3C','InChI=1S/C18H12N2O2/c1-19-17(11-13-3-7-15(21)8-4-13)18(20-2)12-14-5-9-16(22)10-6-14/h3-12,21-22H','InChIKey=YBMVKDUTYAGKEW-UHFFFAOYSA-N','[C-]#[N+]C(=C\\c1ccc(O)cc1)/C(=C/c1ccc(O)cc1)[N+]#[C-]','1'),
	(144308,4,0,'39868-96-7','Consistent with Molecular Formula','C35H37ClN2O11',697.1371,'RP 18631\n18 631 R.P.\nClorobiocin\nCHLOROBIOCIN\nChlorobiocin','1A5E76C6DC3A2CDF-FICuS-01-93','D2CBF471C4BB43FD-FICTS-01-6F','1A5E76C6DC3A2CDF-uuuuu-01-42','InChI=1S/C35H37ClN2O11/c1-16(2)7-9-18-15-19(10-13-22(18)39)31(42)38-25-26(40)20-11-14-23(24(36)28(20)47-33(25)44)46-34-27(41)29(30(45-6)35(4,5)49-34)48-32(43)21-12-8-17(3)37-21/h7-8,10-15,27,29-30,34,37,39-41H,9H2,1-6H3,(H,38,42)','InChIKey=FJAQNRBDVKIIKK-UHFFFAOYSA-N','COC1C(OC(=O)c2ccc(C)[nH]2)C(O)C(Oc2ccc3c(O)c(NC(=O)c4ccc(O)c(CC=C(C)C)c4)c(=O)oc3c2Cl)OC1(C)C','1'),
	(144309,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H12O4 in C21H22O9','C15H13?O5',273.2647,'ALOE-EMODIN-GLUCOSIDE','B4B9FE8B5E4C46DB-FICuS-01-9E','B4B9FE8B5E4C46DB-FICTS-01-7D','B4B9FE8B5E4C46DB-uuuuu-01-4D','InChI=1S/C15H12O4.HO/c16-7-8-4-10-6-9-2-1-3-11(17)13(9)15(19)14(10)12(18)5-8;/h1-5,16-18H,6-7H2;1H','InChIKey=AMDKSLZPOZWOKI-UHFFFAOYSA-N','*O.O=C1c2c(O)cccc2Cc2cc(CO)cc(O)c21',NULL),
	(144310,11,0,NULL,'Consistent with Molecular Formula','C27H32O13',564.542,'ALOINOSIDE B','6EE1148C899EAB02-FICuS-01-6C','6EE1148C899EAB02-FICTS-01-4B','6EE1148C899EAB02-uuuuu-01-1B','InChI=1S/C27H32O13/c1-9-19(31)22(34)25(37)27(39-9)38-8-10-5-12-16(26-24(36)23(35)20(32)15(7-28)40-26)11-3-2-4-13(29)17(11)21(33)18(12)14(30)6-10/h2-6,9,15-16,19-20,22-32,34-37H,7-8H2,1H3','InChIKey=BUPDVJFRVYWYEV-UHFFFAOYSA-N','CC1OC(OCc2cc(O)c3c(c2)C(C2OC(CO)C(O)C(O)C2O)c2cccc(O)c2C3=O)C(O)C(O)C1O','1'),
	(144311,6,0,NULL,'Consistent with Molecular Formula','C21H22O9',418.3994,'ALOIN','17EBDC3B790EFBB9-FICuS-01-9A','17EBDC3B790EFBB9-FICTS-01-79','17EBDC3B790EFBB9-uuuuu-01-49','InChI=1S/C21H22O9/c22-6-8-4-10-14(21-20(29)19(28)17(26)13(7-23)30-21)9-2-1-3-11(24)15(9)18(27)16(10)12(25)5-8/h1-5,13-14,17,19-26,28-29H,6-7H2','InChIKey=AFHJQYHRLPMKHU-UHFFFAOYSA-N','O=C1c2c(O)cccc2C(C2OC(CO)C(O)C(O)C2O)c2cc(CO)cc(O)c21','1'),
	(144312,4,0,NULL,'Consistent with Molecular Formula','C25H22O10',482.4428,'SILYBIN','8D01B92E55B0D791-FICuS-01-57','104D03B7458D3846-FICTS-01-15','E8F2BDE7B6FA30BE-uuuuu-01-56','InChI=1S/C25H22O10/c1-32-17-6-11(2-4-14(17)28)24-20(10-26)33-16-5-3-12(7-18(16)34-24)25-23(31)22(30)21-15(29)8-13(27)9-19(21)35-25/h2-9,20,23-29,31H,10H2,1H3/t20-,23+,24-,25-/m0/s1','InChIKey=SEBFKMXJBCUCAI-PQVVKJAFSA-N','COc1cc(C2Oc3cc(C4Oc5cc(O)cc(O)c5C(=O)C4O)ccc3OC2CO)ccc1O','1'),
	(144313,0,0,'5999-20-2','Consistent with Molecular Formula','C10H8O3',176.1714,'1,3-Isobenzofurandione, 5,6-dimethyl-','A5A67F0A767A1086-FICuS-01-56','A5A67F0A767A1086-FICTS-01-35','A5A67F0A767A1086-uuuuu-01-05','InChI=1S/C10H8O3/c1-5-3-7-8(4-6(5)2)10(12)13-9(7)11/h3-4H,1-2H3','InChIKey=CMQYISATYUYSAC-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)OC2=O',NULL),
	(144314,0,0,'4075-79-0','Consistent with Molecular Formula','C14H13NO',211.2628,'p-Phenylacetanilide\n4-Acetamidobiphenyl\n4-Phenylacetanilide\n4\'-Phenylacetanilide\n4-Biphenylacetylamide\n(4-Biphenyl)acetamide\n4-Acetylaminobiphenyl\nAcetanilide, p-phenyl-\nN-(4-Biphenyl)acetamide\nN-Acetyl-4-aminobiphenyl\nN-(4-Biphenylyl)acetamide\nWLN: 1VMR DR\nAcetamide, N-[1,1\'-biphenyl]-4-yl-\nAcetanilide, 4\'-phenyl-','73A7D1A783B7F1CD-FICuS-01-78','73A7D1A783B7F1CD-FICTS-01-57','73A7D1A783B7F1CD-uuuuu-01-27','InChI=1S/C14H13NO/c1-11(16)15-14-9-7-13(8-10-14)12-5-3-2-4-6-12/h2-10H,1H3,(H,15,16)','InChIKey=SVLDILRDQOVJED-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2ccccc2)cc1',NULL),
	(144315,4,0,NULL,'Consistent with Molecular Formula','C33H25NO6',531.5636,NULL,'D468729C8178F570-FICuS-01-4C','D468729C8178F570-FICTS-01-2B','D468729C8178F570-uuuuu-01-FB','InChI=1S/C33H25NO6/c34-18-32(24-12-14-27-29(16-24)40-20-38-27)25(22-11-13-26-28(15-22)39-19-37-26)17-33(36,23-9-5-2-6-10-23)31(32)30(35)21-7-3-1-4-8-21/h1-16,25,31,36H,17,19-20H2','InChIKey=VBTRETBCOUSTPB-UHFFFAOYSA-N','N#CC1(c2ccc3c(c2)OCO3)C(c2ccc3c(c2)OCO3)CC(O)(c2ccccc2)C1C(=O)c1ccccc1','1'),
	(144316,1,0,'614-29-9','Consistent with Molecular Formula','C14H14O',198.264,'1,2-Diphenylethanol\nBenzylphenylcarbinol\n.alpha.-Hydroxydibenzyl\n1,2-Diphenyl-1-hydroxyethane\nBenzeneethanol, .alpha.-phenyl-\nEthanol, 1,2-diphenyl-','D34EE0A3AB26E156-FICuS-01-6C','D34EE0A3AB26E156-FICTS-01-4B','D34EE0A3AB26E156-uuuuu-01-1B','InChI=1S/C14H14O/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10,14-15H,11H2','InChIKey=GBGXVCNOKWAMIP-UHFFFAOYSA-N','OC(Cc1ccccc1)c1ccccc1','1'),
	(144317,0,0,'117-42-0','Consistent with Molecular Formula','C10H9NO9S3',383.3624,'Koch acid\nKoch\'s acid\n1-Naphthylamine, 3,6,8-trisulfo-\n1-Aminonaphthalene-3,6,8-trisulfonic acid\n8-Amino-1,3,6-naphthalenetrisulfonic acid\n1,3,6-Naphthalenetrisulfonic acid, 8-amino-\n1,3,6-Naphthalenetrisulfonic acid, 8-amino-','6DEFDF358D4A3982-FICuS-01-85','6DEFDF358D4A3982-FICTS-01-64','6DEFDF358D4A3982-uuuuu-01-34','InChI=1S/C10H9NO9S3/c11-8-3-6(21(12,13)14)1-5-2-7(22(15,16)17)4-9(10(5)8)23(18,19)20/h1-4H,11H2,(H,12,13,14)(H,15,16,17)(H,18,19,20)','InChIKey=UBDHSURDYAETAL-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c12',NULL),
	(144318,2,0,NULL,'Consistent with Molecular Formula','C30H22O2',414.5026,NULL,'4FCA70A0F26F228B-FICuS-01-6F','4FCA70A0F26F228B-FICTS-01-4E','4FCA70A0F26F228B-uuuuu-01-1E','InChI=1S/C30H22O2/c31-29(22-12-3-1-4-13-22)25-17-9-10-18-26(25)30(32,23-14-5-2-6-15-23)28-24-16-8-7-11-21(24)19-20-27(28)29/h1-20,31-32H','InChIKey=GBNNXTGPIWCTKS-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2C(O)(c2ccccc2)c2c1ccc1ccccc21','1'),
	(144319,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H10O in C17H9FO','C17H10?FO',249.2638,NULL,'0726978E890DCE16-FICuS-01-57','0726978E890DCE16-FICTS-01-36','0726978E890DCE16-uuuuu-01-06','InChI=1S/C17H10O.F/c18-17-14-8-2-1-7-12(14)13-9-3-5-11-6-4-10-15(17)16(11)13;/h1-10H;','InChIKey=OTDUYVOOAJYFQT-UHFFFAOYSA-N','*F.O=C1c2ccccc2-c2cccc3cccc1c23',NULL),
	(144320,1,0,'93653-37-3','Consistent with Molecular Formula','C17H19BrO8',431.2363,NULL,'6448D25A4B87ED7F-FICuS-01-74','6448D25A4B87ED7F-FICTS-01-53','6448D25A4B87ED7F-uuuuu-01-23','InChI=1S/C17H19BrO8/c1-23-13(19)11(14(20)24-2)12(10-8-6-5-7-9-10)17(18,15(21)25-3)16(22)26-4/h5-9,11-12H,1-4H3','InChIKey=UJPXBVHKLSUSDE-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C(c1ccccc1)C(Br)(C(=O)OC)C(=O)OC','1'),
	(144321,5,0,NULL,'Consistent with Molecular Formula','C44H32O2',592.7356,NULL,'D8262C96326D93BF-FICuS-01-62','D8262C96326D93BF-FICTS-01-41','D8262C96326D93BF-uuuuu-01-11','InChI=1S/C44H32O2/c45-37-28-36(30-16-5-1-6-17-30)43(34-23-11-4-12-24-34)40(37)41-38(31-18-7-2-8-19-31)39(32-20-9-3-10-21-32)42(43)44(41,46)35-26-25-29-15-13-14-22-33(29)27-35/h1-28,40-42,46H','InChIKey=GESCWIPVNXHLQH-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C2(c3ccccc3)C1C1C(c3ccccc3)=C(c3ccccc3)C2C1(O)c1ccc2ccccc2c1','1'),
	(144322,0,0,NULL,'Consistent with Molecular Formula','C17H12O5',296.2788,NULL,'68B77C892C279744-FICuS-01-4F','68B77C892C279744-FICTS-01-2E','68B77C892C279744-uuuuu-01-FE','InChI=1S/C17H12O5/c18-15(12-9-5-2-6-10-12)13(11-7-3-1-4-8-11)14(16(19)20)17(21)22/h1-10H,(H,19,20)(H,21,22)','InChIKey=GXNHWQMUSITXAS-UHFFFAOYSA-N','O=C(O)C(C(=O)O)=C(C(=O)c1ccccc1)c1ccccc1',NULL),
	(144323,3,0,NULL,'Consistent with Molecular Formula','C21H22O3',322.403,NULL,'3D85480CEB0A3C3A-FICuS-01-6C','3D85480CEB0A3C3A-FICTS-01-4B','3D85480CEB0A3C3A-uuuuu-01-1B','InChI=1S/C21H22O3/c1-15-12-13-18(19(22)14-15)21(24,17-10-6-3-7-11-17)20(23)16-8-4-2-5-9-16/h2-11,15,18,24H,12-14H2,1H3','InChIKey=GXTBEGWKZYADOA-UHFFFAOYSA-N','CC1CCC(C(O)(C(=O)c2ccccc2)c2ccccc2)C(=O)C1','1'),
	(144324,0,0,'936-59-4','Consistent with Molecular Formula','C9H9ClO',168.6225,'3-Chloropropiophenone\n3-Chloropropanophenone\nPropiophenone, 3-chloro-\n.beta.-Chloropropiophenone\n.omega.-Chloropropiophenone\n2-Chloroethyl phenyl ketone\n.beta.-Chloroethyl phenyl ketone\n1-Propanone, 3-chloro-1-phenyl-','32AB266E4E2AEFED-FICuS-01-92','32AB266E4E2AEFED-FICTS-01-71','32AB266E4E2AEFED-uuuuu-01-41','InChI=1S/C9H9ClO/c10-7-6-9(11)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=KTJRGPZVSKWRTJ-UHFFFAOYSA-N','O=C(CCCl)c1ccccc1',NULL),
	(144325,4,2,NULL,'Consistent with Molecular Formula','C40H33ClN2O3',625.1653,NULL,'A9575B3629CE524C-FICuS-01-5E','A9575B3629CE524C-FICTS-01-3D','B9CC462105D61FDB-uuuuu-01-20','InChI=1S/C23H20N2O2.C17H13ClO/c26-24-22(17-12-6-2-7-13-17)20-19(16-10-4-1-5-11-16)21(20)23(25-27)18-14-8-3-9-15-18;18-17-15(19)11-14(12-7-3-1-4-8-12)16(17)13-9-5-2-6-10-13/h1-15,19-21,26-27H;1-10,14H,11H2/b24-22+,25-23+;','InChIKey=VEWVNNAIBIGUGG-ZDWKHXMKSA-N','O/N=C(\\c1ccccc1)C1C(/C(=N/O)c2ccccc2)C1c1ccccc1.O=C1CC(c2ccccc2)C(c2ccccc2)=C1Cl','1'),
	(144326,0,0,'71205-38-4','Consistent with Molecular Formula','C20H14BrNO4',412.2389,'6-Bromo-1-(ethoxycarbonyl)-3-methyl-7H-dibenz[f,ij]isoquinoline-2,7(3H)-dione\n3H-Dibenz[f,ij]isoquinoline-1-carboxylic acid, 6-bromo-2,7-dihydro-3-methyl-2,7-dioxo-, ethyl ester','B696EFEB10B90E9B-FICuS-01-8C','B696EFEB10B90E9B-FICTS-01-6B','B696EFEB10B90E9B-uuuuu-01-3B','InChI=1S/C20H14BrNO4/c1-3-26-20(25)17-14-10-6-4-5-7-11(10)18(23)15-12(21)8-9-13(16(14)15)22(2)19(17)24/h4-9H,3H2,1-2H3','InChIKey=QMEYRRLFSLHNJG-UHFFFAOYSA-N','CCOC(=O)c1c2c3c(c(Br)ccc3n(C)c1=O)C(=O)c1ccccc1-2',NULL),
	(144327,0,0,'20241-75-2','Consistent with Molecular Formula','C28H22N2O4',450.4928,'Toluidine Blue Base\n1,5-Dihydroxy-4,8-p-toluidinoanthraquinone\n9,10-Anthracenedione, 1,5-dihydroxy-4,8-bis[(4-methylphenyl)amino]-','AF371E20C079B655-FICuS-01-55','AF371E20C079B655-FICTS-01-34','AF371E20C079B655-uuuuu-01-04','InChI=1S/C28H22N2O4/c1-15-3-7-17(8-4-15)29-19-11-13-21(31)25-23(19)27(33)26-22(32)14-12-20(24(26)28(25)34)30-18-9-5-16(2)6-10-18/h3-14,29-32H,1-2H3','InChIKey=USXUIUWGIGFKRR-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(O)c3c2C(=O)c2c(O)ccc(Nc4ccc(C)cc4)c2C3=O)cc1',NULL),
	(144328,2,0,'16643-55-3','Consistent with Molecular Formula','C19H18O',262.3506,NULL,'C348BA3EC5564F0E-FICuS-01-76','C348BA3EC5564F0E-FICTS-01-55','C348BA3EC5564F0E-uuuuu-01-25','InChI=1S/C19H18O/c1-13-17(15-9-5-3-6-10-15)18(14(2)19(13)20)16-11-7-4-8-12-16/h3-13,17H,1-2H3','InChIKey=FPMNYEMWMGKIKG-UHFFFAOYSA-N','CC1=C(c2ccccc2)C(c2ccccc2)C(C)C1=O','1'),
	(144329,0,0,'3179-90-6','Consistent with Molecular Formula','C18H18N2O6',358.35,'C.I. 62500\nDisperse Blue 7\nSamaron Blue 5G\nPalanil Blue 7G\nNacelan Blue CBG\nSetacyl Blue 6GN\nAmacel Green Blue B\nNyloquinone Blue 4J\nDisperse Blue-Green\nAmacel Green Blue G\nDisperse Blue Green\nC.I. Disperse Blue 7\nC.I. Solvent Blue 69\nDuranol Blue Green B\nTerasil Blue Green CB\nCibacet Blue Green CB\nPerliton Blue Green B\nSupracet Blue Green B\nArtisil Blue Green GP\nCibacete Blue Green C\nDispersive Blue-Green\nCelliton Blue Green B\nSeriplas Glue Green BW\nCilla Fast Blue Green B\nCelutate Green Blue BGH\nSetacyl Blue Green P-BS\nCibacet Torquoise Blue G\nAcetate Turquoise Blue B\nTerasil Turquoise Blue G\nSetacyl Turquoise Blue G\nFenacet Fast Turquoise B\nCelanthrene Fast Blue 2G\nCibacet Turquoise Blue G\nCibacet Turquoise Blue 2G\nSetacyl Turquoise Blue 2G\nSerisol Fast Blue Green B\nCibacet Turquoise Blue 4G\nSetacyl Turquoise Blue GD\nSetacyl Turquoise Blue 4G\nSupracet Fast Green Blue B\nCelliton Fast Blue Green B\nEsteroquinone Light Blue 4JL\nMiketon Fast Turquoise Blue G\nDiacelliton Fast Blue Green B\nDuranol Printing Blue Green B\nCelliton Fast Blue Green BA-CF\nAcetoquinone Light Green Blue JL\nInterchem Acetate Green Blue ALF\nInterchem Hisperse Green Blue ALFH\n5,8-Dihydroxy-1,4-(dihydroxyethyl)aminoanthraquinone\n1,4-Dihydroxy-5,8-bis[(2-hydroxyethyl)amino]anthraquinone\n1,4-Bis[(2-hydroxyethyl)amino]-5,8-dihydroxyanthraquinone\n5,8-Dihydroxy-1,4-bis[(2-hydroxyethyl)amino]anthraquinone\nAnthraquinone, 1,4-bis[(2-hydroxyethyl)amino]-5,8-dihydroxy-\n1,4-Bis[(.beta.-hydroxyethyl)amino]-5,8-dihydroxyanthraquinone\nWLN: L C666 BV IVJ DQ GQ KM2Q NM2Q\n9,10-Anthracenedione, 1,4-dihydroxy-5,8-bis[(2-hydroxyethyl)amino]-\nAnthraquinone, 1,4-dihydroxy-5,8-bis[(2-hydroxyethyl)amino]-\n1,4-Doea-5,8-dapfa\n1,4-(Dioxyethyl)amino-5,8-dioxyanthraquinone','6302C7C30D786210-FICuS-01-2E','A1F516DCE3007985-FICTS-01-36','6302C7C30D786210-uuuuu-01-DD','InChI=1S/C18H18N2O6/c21-7-5-19-9-1-2-10(20-6-8-22)14-13(9)17(25)15-11(23)3-4-12(24)16(15)18(14)26/h1-4,19-24H,5-8H2','InChIKey=WHPNHQRWWMLKPJ-UHFFFAOYSA-N','O=C1c2c(O)ccc(O)c2C(=O)c2c(NCCO)ccc(NCCO)c21',NULL),
	(144330,0,0,'6837-97-4','Consistent with Molecular Formula','C14H6Cl2O4',309.105,'4,8-Dichloroanthrarufin\nAnthrarufin, 4,8-dichloro-\n9,10-Anthracenedione, 1,5-dichloro-4,8-dihydroxy-\nAnthraquinone, 1,5-dichloro-4,8-dihydroxy-','75F6DEA90B7550AB-FICuS-01-78','75F6DEA90B7550AB-FICTS-01-57','75F6DEA90B7550AB-uuuuu-01-27','InChI=1S/C14H6Cl2O4/c15-5-1-3-7(17)11-9(5)13(19)12-8(18)4-2-6(16)10(12)14(11)20/h1-4,17-18H','InChIKey=MVTQMYUSTKVGRP-UHFFFAOYSA-N','O=C1c2c(O)ccc(Cl)c2C(=O)c2c(O)ccc(Cl)c21',NULL),
	(144331,0,0,'103-60-6','Consistent with Molecular Formula','C12H16O3',208.2566,'Phenoxyethyl isobutyrate\nPropanoic acid, 2-methyl-, 2-phenoxyethyl ester\nIsobutyric acid, 2-phenoxyethyl ester','240996F5B041EF68-FICuS-01-50','240996F5B041EF68-FICTS-01-2F','240996F5B041EF68-uuuuu-01-FF','InChI=1S/C12H16O3/c1-10(2)12(13)15-9-8-14-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=MJTPMXWJHPOWGH-UHFFFAOYSA-N','CC(C)C(=O)OCCOc1ccccc1',NULL),
	(144332,1,0,'5394-85-4','Consistent with Molecular Formula','C18H24O6',336.384,NULL,'4B41DE28D43E0FAA-FICuS-01-7D','4B41DE28D43E0FAA-FICTS-01-5C','4B41DE28D43E0FAA-uuuuu-01-2C','InChI=1S/C18H24O6/c1-4-22-15(19)12-14(13-10-8-7-9-11-13)16(17(20)23-5-2)18(21)24-6-3/h7-11,14,16H,4-6,12H2,1-3H3','InChIKey=HWXPHMSHYRNUQR-UHFFFAOYSA-N','CCOC(=O)CC(c1ccccc1)C(C(=O)OCC)C(=O)OCC','1'),
	(144333,0,0,'4079-52-1','Consistent with Molecular Formula','C9H10O2',150.1768,'.omega.-Methoxyacetophenone\n.alpha.-Methoxyacetophenone\nEthanone, 2-methoxy-1-phenyl-\nAcetophenone, 2-methoxy-\n2-Methoxyacetophenone','A96EE91D1ECBB32E-FICuS-01-96','A96EE91D1ECBB32E-FICTS-01-75','A96EE91D1ECBB32E-uuuuu-01-45','InChI=1S/C9H10O2/c1-11-7-9(10)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=YRNDGUSDBCARGC-UHFFFAOYSA-N','COCC(=O)c1ccccc1',NULL),
	(144334,0,0,'54458-28-5','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'12BAE538F1B8E28A-FICuS-01-73','12BAE538F1B8E28A-FICTS-01-52','12BAE538F1B8E28A-uuuuu-01-22','InChI=1S/C14H18O3/c1-5-17-13(16)8-12(15)14-10(3)6-9(2)7-11(14)4/h6-7H,5,8H2,1-4H3','InChIKey=JKDAOORMLXVMGQ-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1c(C)cc(C)cc1C',NULL),
	(144335,0,0,'94-02-0','Consistent with Molecular Formula','C11H12O3',192.214,'Ethyl benzoylacetate\nBenzoylacetic acid, ethyl ester\nBenzenepropanoic acid, .beta.-oxo-, ethyl ester\nAcetic acid, benzoyl-, ethyl ester','0DDEB70E7E3C9EA1-FICuS-01-94','0DDEB70E7E3C9EA1-FICTS-01-73','0DDEB70E7E3C9EA1-uuuuu-01-43','InChI=1S/C11H12O3/c1-2-14-11(13)8-10(12)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=GKKZMYDNDDMXSE-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1ccccc1',NULL),
	(144336,0,2,'6338-58-5','Consistent with Molecular Formula','C28H24N2O2S',452.5698,NULL,'4EEF420BE470842D-FICuS-01-65','4EEF420BE470842D-FICTS-01-44','4EEF420BE470842D-uuuuu-01-14','InChI=1S/C28H24N2O2S/c29-27-19-25(17-15-23(27)13-11-21-7-3-1-4-8-21)33(31,32)26-18-16-24(28(30)20-26)14-12-22-9-5-2-6-10-22/h1-20H,29-30H2','InChIKey=IPKWQPSVRUGIDP-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)c2ccc(/C=C/c3ccccc3)c(N)c2)ccc1/C=C/c1ccccc1','1'),
	(144337,0,0,NULL,'Consistent with Molecular Formula','C38H32N2O4S',612.7418,NULL,'9DA08D05D4D35B3F-FICuS-01-75','9DA08D05D4D35B3F-FICTS-01-54','9DA08D05D4D35B3F-uuuuu-01-24','InChI=1S/C38H32N2O4S/c1-43-31-15-11-27(12-16-31)25-3-7-29(8-4-25)35-21-19-33(23-37(35)39)45(41,42)34-20-22-36(38(40)24-34)30-9-5-26(6-10-30)28-13-17-32(44-2)18-14-28/h3-24H,39-40H2,1-2H3','InChIKey=UOVKEVRNSDNMQY-UHFFFAOYSA-N','COc1ccc(-c2ccc(-c3ccc(S(=O)(=O)c4ccc(-c5ccc(-c6ccc(OC)cc6)cc5)c(N)c4)cc3N)cc2)cc1',NULL),
	(144338,0,0,'16913-33-0','Consistent with Molecular Formula','C22H46ClNO',376.0645,NULL,'A6E4D0898D22A665-FICuS-01-5E','A6E4D0898D22A665-FICTS-01-3D','A618776CB2AF7F2B-uuuuu-01-29','InChI=1S/C22H45NO.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-19-21-24-22-20-23;/h2-22H2,1H3;1H','InChIKey=HYEJXUXGLYMDMN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN1CCOCC1.Cl',NULL),
	(144339,0,2,NULL,'Consistent with Molecular Formula','C28H25?ClN2O2S',489.0307,NULL,'E8D89757C942AD3B-FICuS-01-78','E8D89757C942AD3B-FICTS-01-57','E8D89757C942AD3B-uuuuu-01-27','InChI=1S/C28H24N2O2S.ClH/c29-27-19-25(17-15-23(27)13-11-21-7-3-1-4-8-21)33(31,32)26-18-16-24(28(30)20-26)14-12-22-9-5-2-6-10-22;/h1-20H,29-30H2;1H','InChIKey=MZUFEBCAGLALGR-UHFFFAOYSA-N','*.Cl.Nc1cc(S(=O)(=O)c2ccc(/C=C/c3ccccc3)c(N)c2)ccc1/C=C/c1ccccc1','1'),
	(144340,0,2,NULL,'Consistent with Molecular Formula','C32H28N2O4S',536.6442,NULL,'A785989AD79BC07F-FICuS-01-7D','A785989AD79BC07F-FICTS-01-5C','A785989AD79BC07F-uuuuu-01-2C','InChI=1S/C32H28N2O4S/c1-23(35)33-29-21-27(15-13-25-9-5-3-6-10-25)17-19-31(29)39(37,38)32-20-18-28(22-30(32)34-24(2)36)16-14-26-11-7-4-8-12-26/h3-22H,1-2H3,(H,33,35)(H,34,36)','InChIKey=LYRUTKKTKRXGFO-UHFFFAOYSA-N','CC(=O)Nc1cc(/C=C/c2ccccc2)ccc1S(=O)(=O)c1ccc(/C=C/c2ccccc2)cc1NC(C)=O','1'),
	(144341,0,0,'64651-37-2','Consistent with Molecular Formula','C20H41NO2',327.5494,NULL,'BD0421939E47200B-FICuS-01-3D','BD0421939E47200B-FICTS-01-1C','BD0421939E47200B-uuuuu-01-EC','InChI=1S/C20H41NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21(22)17-19-23-20-18-21/h2-20H2,1H3','InChIKey=ANEQCAQYBIJUHR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+]1([O-])CCOCC1',NULL),
	(144342,0,2,NULL,'Consistent with Molecular Formula','C30H20N2O10S',600.5554,NULL,'D2B994E4C9DBE02C-FICuS-01-8A','D2B994E4C9DBE02C-FICTS-01-69','D2B994E4C9DBE02C-uuuuu-01-39','InChI=1S/C30H20N2O10S/c33-31(34)25-15-23(9-7-21(25)5-1-19-3-11-27-29(13-19)41-17-39-27)43(37,38)24-10-8-22(26(16-24)32(35)36)6-2-20-4-12-28-30(14-20)42-18-40-28/h1-16H,17-18H2','InChIKey=ONQQLMBQTBGCDY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)c2ccc(/C=C/c3ccc4c(c3)OCO4)c([N+](=O)[O-])c2)ccc1/C=C/c1ccc2c(c1)OCO2','1'),
	(144343,0,0,'64693-33-0','Consistent with Molecular Formula','C14H23N2OP',266.3223,'Aziridine, 1,1\'-(tricyclo[3.3.1.13,7]dec-1-ylphosphinylidene)bis-','E7C1E0644F04AD45-FICuS-01-62','E7C1E0644F04AD45-FICTS-01-41','E7C1E0644F04AD45-uuuuu-01-11','InChI=1S/C14H23N2OP/c17-18(15-1-2-15,16-3-4-16)14-8-11-5-12(9-14)7-13(6-11)10-14/h11-13H,1-10H2','InChIKey=HQCJJFPJPCUTEY-UHFFFAOYSA-N','O=P(N1CC1)(N1CC1)C12CC3CC(CC(C3)C1)C2',NULL),
	(144344,0,1,'59895-83-9','Consistent with Molecular Formula','C8H12N3O2PS',245.2355,NULL,'98EAF0CDC3BDF2C2-FICuS-01-A4','98EAF0CDC3BDF2C2-FICTS-01-83','98EAF0CDC3BDF2C2-uuuuu-01-53','InChI=1S/C8H12N3O2PS/c1-12-14(15,13-2)11-10-7-8-5-3-4-6-9-8/h3-7H,1-2H3,(H,11,15)','InChIKey=ZCSFHLALBICKES-UHFFFAOYSA-N','COP(=S)(N/N=C/c1ccccn1)OC','1'),
	(144345,19,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C23H47?N5O18S',713.707,'Neomycin E sulfate\nPAROMOMYCIN SULFATE\nHydroxymycin sulfate\nAminosiline, sulfate\nParomomycin sulfate Rx346208','6B84B8AE859B5B58-FICuS-01-77','6B84B8AE859B5B58-FICTS-01-56','6B84B8AE859B5B58-uuuuu-01-26','InChI=1S/C23H45N5O14.H2O4S/c24-2-7-13(32)15(34)10(27)21(37-7)41-19-9(4-30)39-23(17(19)36)42-20-12(31)5(25)1-6(26)18(20)40-22-11(28)16(35)14(33)8(3-29)38-22;1-5(2,3)4/h5-23,29-36H,1-4,24-28H2;(H2,1,2,3,4)','InChIKey=LJRDOKAZOAKLDU-UHFFFAOYSA-N','*.NCC1OC(OC2C(CO)OC(OC3C(O)C(N)CC(N)C3OC3OC(CO)C(O)C(O)C3N)C2O)C(N)C(O)C1O.O=S(=O)(O)O','1'),
	(144346,0,0,NULL,'Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'93389CDF73C6B041-FICuS-01-5E','93389CDF73C6B041-FICTS-01-3D','93389CDF73C6B041-uuuuu-01-0D','InChI=1S/C12H13N3/c1-2-4-11(5-3-1)10-14-8-9-15-12(14)6-7-13-15/h1-7H,8-10H2','InChIKey=NBABPGQWTONBEA-UHFFFAOYSA-N','c1ccc(CN2CCn3nccc32)cc1',NULL),
	(144347,0,0,'4058-91-7','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'9A4F92AEA9B03018-FICuS-01-64','9A4F92AEA9B03018-FICTS-01-43','9A4F92AEA9B03018-uuuuu-01-13','InChI=1S/C5H7N3O2/c1-8-4(6)3(2-7-8)5(9)10/h2H,6H2,1H3,(H,9,10)','InChIKey=NVRCXLPKLCKSSN-UHFFFAOYSA-N','Cn1ncc(C(=O)O)c1N',NULL),
	(144348,0,0,'58977-03-0','Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'9E0365EE7661399E-FICuS-01-5B','9E0365EE7661399E-FICTS-01-3A','9E0365EE7661399E-uuuuu-01-0A','InChI=1S/C22H22O4/c1-23-19-13-9-5-6-10-14(13)21(25-3)18-17(19)20(24-2)15-11-7-8-12-16(15)22(18)26-4/h5-10H,11-12H2,1-4H3','InChIKey=AKIVJKPWUAJTRV-UHFFFAOYSA-N','COc1c2c(c(OC)c3c(OC)c4ccccc4c(OC)c13)CC=CC2',NULL),
	(144349,0,0,'58977-01-8','Consistent with Molecular Formula','C20H16O4',320.344,NULL,'B83A91B115827B77-FICuS-01-49','B83A91B115827B77-FICTS-01-28','B83A91B115827B77-uuuuu-01-F8','InChI=1S/C20H16O4/c1-23-19-13-9-5-6-10-14(13)20(24-2)16-15(19)17(21)11-7-3-4-8-12(11)18(16)22/h3-6,9-10H,7-8H2,1-2H3','InChIKey=VMNKLMJBEAHUAO-UHFFFAOYSA-N','COc1c2c(c(OC)c3ccccc13)C(=O)C1=C(CC=CC1)C2=O',NULL),
	(144350,2,0,NULL,'Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'8A7A3BCA57EF4519-FICuS-01-7B','08D49AF7A8F4F8EB-FICTS-01-75','8A7A3BCA57EF4519-uuuuu-01-2A','InChI=1S/C9H10O4/c1-12-5-2-3-6-7(4-5)9(11)13-8(6)10/h2,6-7H,3-4H2,1H3','InChIKey=DUOIVGFAOXNZRB-UHFFFAOYSA-N','COC1=CCC2C(=O)OC(=O)C2C1','1'),
	(144351,0,0,'63625-94-5','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'B4C10AA6B96C0A0E-FICuS-01-73','B4C10AA6B96C0A0E-FICTS-01-52','B4C10AA6B96C0A0E-uuuuu-01-22','InChI=1S/C14H16O2/c1-2-16-14(15)10-11-7-8-12-5-3-4-6-13(12)9-11/h3-6,9H,2,7-8,10H2,1H3','InChIKey=IBQXCEHAEYSYBT-UHFFFAOYSA-N','CCOC(=O)CC1=Cc2ccccc2CC1',NULL),
	(144352,0,0,'7336-64-3','Consistent with Molecular Formula','C15H10O4',254.2416,'9,10-Anthracenedione, 1-hydroxy-4-methoxy-','C302CFF8BA7D670F-FICuS-01-87','C302CFF8BA7D670F-FICTS-01-66','C302CFF8BA7D670F-uuuuu-01-36','InChI=1S/C15H10O4/c1-19-11-7-6-10(16)12-13(11)15(18)9-5-3-2-4-8(9)14(12)17/h2-7,16H,1H3','InChIKey=LXLSOGUOWDOXMC-UHFFFAOYSA-N','COc1ccc(O)c2c1C(=O)c1ccccc1C2=O',NULL),
	(144353,0,0,'6304-39-8','Consistent with Molecular Formula','C8H18N2O',158.243,'Octanoic acid hydrazide\nOctanoic acid, hydrazide\nOctanoic acid, hydrazide','EFD54F56603FEA9D-FICuS-01-92','EFD54F56603FEA9D-FICTS-01-71','EFD54F56603FEA9D-uuuuu-01-41','InChI=1S/C8H18N2O/c1-2-3-4-5-6-7-8(11)10-9/h2-7,9H2,1H3,(H,10,11)','InChIKey=VMUZVGRNTPFTKE-UHFFFAOYSA-N','CCCCCCCC(=O)NN',NULL),
	(144354,0,0,'64328-61-6','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'D6A513D1A1DE8A9F-FICuS-01-83','D6A513D1A1DE8A9F-FICTS-01-62','D6A513D1A1DE8A9F-uuuuu-01-32','InChI=1S/C11H16N2O2/c1-2-3-8-15-10-6-4-9(5-7-10)11(14)13-12/h4-7H,2-3,8,12H2,1H3,(H,13,14)','InChIKey=DTSNDHRSCBHKGR-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)NN)cc1',NULL),
	(144355,0,0,NULL,'Consistent with Molecular Formula','C22H16BrF6N3',516.2829,'Phenanthridinium, 3,8-diamino-6-[3,5-bis(trifluoromethyl)phenyl]-5-methyl-, bromide','9D401FB11DF9C93D-FICuS-01-79','9D401FB11DF9C93D-FICTS-01-58','500D35D84F759368-uuuuu-01-F3','InChI=1S/C22H15F6N3.BrH/c1-31-19-10-15(30)3-5-17(19)16-4-2-14(29)9-18(16)20(31)11-6-12(21(23,24)25)8-13(7-11)22(26,27)28;/h2-10,30H,29H2,1H3;1H','InChIKey=OUYPBGWYERBZGW-UHFFFAOYSA-N','C[n+]1c(-c2cc(C(F)(F)F)cc(C(F)(F)F)c2)c2cc(N)ccc2c2ccc(N)cc21.[Br-]',NULL),
	(144356,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'F6B3F9FA59C3F067-FICuS-01-85','F6B3F9FA59C3F067-FICTS-01-64','F6B3F9FA59C3F067-uuuuu-01-34','InChI=1S/C15H16N2O3S/c18-15(13-9-10-14(21-13)17(19)20)16-11-5-4-8-12-6-2-1-3-7-12/h1-3,6-7,9-10H,4-5,8,11H2,(H,16,18)','InChIKey=CHTWSATYKUENIV-UHFFFAOYSA-N','O=C(NCCCCc1ccccc1)c1ccc([N+](=O)[O-])s1',NULL),
	(144357,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O3S',298.3156,NULL,'4A942DAA2692AAAE-FICuS-01-7C','4A942DAA2692AAAE-FICTS-01-5B','4A942DAA2692AAAE-uuuuu-01-2B','InChI=1S/C15H10N2O3S/c18-15(13-8-9-14(21-13)17(19)20)16-12-7-3-5-10-4-1-2-6-11(10)12/h1-9H,(H,16,18)','InChIKey=HSTJAKXFVVTXSZ-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)c1ccc([N+](=O)[O-])s1',NULL),
	(144358,0,0,NULL,'Consistent with Molecular Formula','C11H7BrN2O3S',327.1519,NULL,'1536A6E52D59D736-FICuS-01-4F','1536A6E52D59D736-FICTS-01-2E','1536A6E52D59D736-uuuuu-01-FE','InChI=1S/C11H7BrN2O3S/c12-7-2-1-3-8(6-7)13-11(15)9-4-5-10(18-9)14(16)17/h1-6H,(H,13,15)','InChIKey=ZQGJRYDRIKOKHS-UHFFFAOYSA-N','O=C(Nc1cccc(Br)c1)c1ccc([N+](=O)[O-])s1',NULL),
	(144359,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O4S',354.3796,NULL,'A2E6000D165CFF1F-FICuS-01-6B','A2E6000D165CFF1F-FICTS-01-4A','A2E6000D165CFF1F-uuuuu-01-1A','InChI=1S/C18H14N2O4S/c21-18(16-10-11-17(25-16)20(22)23)19-14-6-8-15(9-7-14)24-12-13-4-2-1-3-5-13/h1-11H,12H2,(H,19,21)','InChIKey=DEWNUPLOMSIHRU-UHFFFAOYSA-N','O=C(Nc1ccc(OCc2ccccc2)cc1)c1ccc([N+](=O)[O-])s1',NULL),
	(144360,0,0,'7757-74-6','Consistent with Molecular Formula','H2NaO5S2',169.1226,'SODIUM METABISULFITE','332D681B82B4635B-FICuS-01-44','332D681B82B4635B-FICTS-01-23','332D681B82B4635B-uuuuu-01-F3','InChI=1S/Na.H2O5S2/c;1-6(2)5-7(3)4/h;(H,1,2)(H,3,4)/q+1;','InChIKey=XVHNWWQLVGHRKE-UHFFFAOYSA-N','O=S(O)OS(=O)O.[Na+]',NULL),
	(144361,1,0,'56211-74-6','Consistent with Molecular Formula','C12H10Cl3NO',290.5761,NULL,'B6D52A0870608290-FICuS-01-33','B6D52A0870608290-FICTS-01-12','B6D52A0870608290-uuuuu-01-E2','InChI=1S/C12H10Cl3NO/c13-12(14,15)11(17)7-9-6-5-8-3-1-2-4-10(8)16-9/h1-6,11,17H,7H2','InChIKey=NZHSXBNFZVWFFB-UHFFFAOYSA-N','OC(Cc1ccc2ccccc2n1)C(Cl)(Cl)Cl','1'),
	(144362,0,0,NULL,'Consistent with Molecular Formula','C21H24',276.4206,NULL,'B929D85907ECB913-FICuS-01-65','B929D85907ECB913-FICTS-01-44','B929D85907ECB913-uuuuu-01-14','InChI=1S/C21H24/c1-11-8-18-17(7)19-9-12(2)14(4)16(6)21(19)10-20(18)15(5)13(11)3/h8-10H,1-7H3','InChIKey=RJEGQCAOHZLCPF-UHFFFAOYSA-N','Cc1cc2c(C)c3cc(C)c(C)c(C)c3cc2c(C)c1C',NULL),
	(144363,0,0,'65087-11-8','Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'46C62708862D6718-FICuS-01-35','46C62708862D6718-FICTS-01-14','46C62708862D6718-uuuuu-01-E4','InChI=1S/C22H18O4/c1-15(23)25-21-13-20(18-11-7-4-8-12-18)22(26-16(2)24)14-19(21)17-9-5-3-6-10-17/h3-14H,1-2H3','InChIKey=DSPSZSIVMLJJSG-UHFFFAOYSA-N','CC(=O)Oc1cc(-c2ccccc2)c(OC(C)=O)cc1-c1ccccc1',NULL),
	(144364,1,0,'55250-96-9','Consistent with Molecular Formula','C14H23Cl2N2O3P',369.2271,NULL,'C684CFAB68BE1C6D-FICuS-01-9B','C684CFAB68BE1C6D-FICTS-01-7A','C684CFAB68BE1C6D-uuuuu-01-4A','InChI=1S/C14H23Cl2N2O3P/c15-7-9-18(10-8-16)22(17,19)21-12-4-11-20-13-14-5-2-1-3-6-14/h1-3,5-6H,4,7-13H2,(H2,17,19)','InChIKey=HXVMZODBPKLHIJ-UHFFFAOYSA-N','NP(=O)(OCCCOCc1ccccc1)N(CCCl)CCCl','1'),
	(144365,1,0,'52336-54-6','Consistent with Molecular Formula','C7H17Cl2N2O3P',279.1027,'Hydroxyphosphamide','0753420520A8A424-FICuS-01-17','0753420520A8A424-FICTS-01-F6','0753420520A8A424-uuuuu-01-C6','InChI=1S/C7H17Cl2N2O3P/c8-2-4-11(5-3-9)15(10,13)14-7-1-6-12/h12H,1-7H2,(H2,10,13)','InChIKey=BZGFIGVSVQRQBJ-UHFFFAOYSA-N','NP(=O)(OCCCO)N(CCCl)CCCl','1'),
	(144366,0,1,NULL,'Consistent with Molecular Formula','C5H9N5O',155.159,NULL,'D9B03A7F1269A0C3-FICuS-01-60','D9B03A7F1269A0C3-FICTS-01-3F','D9B03A7F1269A0C3-uuuuu-01-0F','InChI=1S/C5H9N5O/c1-10-2-8-4(6)3(10)5(7)9-11/h2,11H,6H2,1H3,(H2,7,9)','InChIKey=GZXUZSSZRQMNQY-UHFFFAOYSA-N','Cn1cnc(N)c1/C(N)=N/O','1'),
	(144367,4,0,'58048-35-4','Consistent with Molecular Formula','C11H11BrN6O4',371.1497,NULL,'70A13FE3743867FA-FICuS-01-5B','70A13FE3743867FA-FICTS-01-3A','70A13FE3743867FA-uuuuu-01-0A','InChI=1S/C11H11BrN6O4/c12-4-1-17(11-8(21)7(20)5(2-19)22-11)9-6(4)10-14-15-16-18(10)3-13-9/h1,3,5,7-8,11,19-21H,2H2','InChIKey=QZFLLLHKLBVSNN-UHFFFAOYSA-N','OCC1OC(n2cc(Br)c3c2ncn2nnnc32)C(O)C1O','1'),
	(144368,4,0,'76867-08-8','Consistent with Molecular Formula','C13H13BrN4O4',369.1741,NULL,'CCCB97D50B861822-FICuS-01-68','CCCB97D50B861822-FICTS-01-47','CCCB97D50B861822-uuuuu-01-17','InChI=1S/C13H13BrN4O4/c14-6-3-18(13-10(21)9(20)7(4-19)22-13)12-8(6)11-15-1-2-17(11)5-16-12/h1-3,5,7,9-10,13,19-21H,4H2','InChIKey=XSENOBAHJDXKHM-UHFFFAOYSA-N','OCC1OC(n2cc(Br)c3c2ncn2ccnc32)C(O)C1O','1'),
	(144369,1,0,'3984-02-9','Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'63120AB7C73C3543-FICuS-01-3C','63120AB7C73C3543-FICTS-01-1B','63120AB7C73C3543-uuuuu-01-EB','InChI=1S/C14H20O4/c1-4-11(14(15)16)7-5-10-6-8-12(17-2)13(9-10)18-3/h6,8-9,11H,4-5,7H2,1-3H3,(H,15,16)','InChIKey=XJVDQBVWODYDJZ-UHFFFAOYSA-N','CCC(CCc1ccc(OC)c(OC)c1)C(=O)O','1'),
	(144370,13,0,NULL,'Consistent with Molecular Formula','C80H96N12O19',1529.7074,'Bouvardia ternafolia\nBOUVARDIN-DEOXYBOUVARDIN MIXT.\nMixture of NSC-259968 and 259969\nMixture of NSC 259968 and 259969\nCompound from bouvardia ternafolia\nCompound from Bouvardia ternafolia\nDeoxybouvardin mixt. with bouvardin','BB257A94590514C1-FICuS-01-43','BB257A94590514C1-FICTS-01-22','777E7AF17E5C0826-uuuuu-01-13','InChI=1S/C40H48N6O10.C40H48N6O9/c1-21-35(49)42-22(2)38(52)44(4)29(18-24-8-13-27(55-7)14-9-24)37(51)43-23(3)39(53)46(6)33-34(48)26-11-15-28(16-12-26)56-32-20-25(10-17-31(32)47)19-30(36(50)41-21)45(5)40(33)54;1-22-35(48)42-23(2)38(51)44(4)30(18-25-8-13-28(5','InChIKey=UTRRTPWLDQPVJH-UHFFFAOYSA-N','COc1ccc(CC2C(=O)NC(C)C(=O)N(C)C3C(=O)N(C)C(Cc4ccc(O)c(c4)Oc4ccc(cc4)C3O)C(=O)NC(C)C(=O)NC(C)C(=O)N2C)cc1.COc1ccc(CC2C(=O)NC(C)C(=O)N(C)C3Cc4ccc(cc4)Oc4cc(ccc4O)CC(C(=O)NC(C)C(=O)NC(C)C(=O)N2C)N(C)C3=O)cc1','1'),
	(144371,1,3,'51847-87-1','Consistent with Molecular Formula','C25H34O4',398.5412,'VARIABILIN\nVariabilin','E1AB88C71E622B93-FICuS-01-68','3A42C5C6E6E0C6A4-FICTS-01-4F','D1B30D7B89D6296A-uuuuu-01-1A','InChI=1S/C25H34O4/c1-18(8-5-9-19(2)11-7-13-22-14-15-28-17-22)10-6-12-20(3)16-23-24(26)21(4)25(27)29-23/h8,11,14-17,20,26H,5-7,9-10,12-13H2,1-4H3/b18-8+,19-11+,23-16-','InChIKey=HPVSJNGZYYDDMU-FECKPXKMSA-N','CC1=C(O)/C(=C/C(C)CCC/C(C)=C/CC/C(C)=C/CCc2ccoc2)OC1=O','1'),
	(144372,1,0,NULL,'Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'8BD8D139D57A0ECB-FICuS-01-89','8BD8D139D57A0ECB-FICTS-01-68','8BD8D139D57A0ECB-uuuuu-01-38','InChI=1S/C11H13BrO2/c1-10(2)11(13-3,14-10)8-4-6-9(12)7-5-8/h4-7H,1-3H3','InChIKey=FCTKPTDKEHNEPT-UHFFFAOYSA-N','COC1(c2ccc(Br)cc2)OC1(C)C','1'),
	(144373,1,0,NULL,'Consistent with Molecular Formula','C12H18BrNS2',320.3049,NULL,'D24DC9C1018CFB72-FICuS-01-72','D24DC9C1018CFB72-FICTS-01-51','D24DC9C1018CFB72-uuuuu-01-21','InChI=1S/C12H18BrNS2/c1-4-14-12(2,3)11(16-15)9-5-7-10(13)8-6-9/h5-8,11,14-15H,4H2,1-3H3','InChIKey=XZFAEKDEAQZKCN-UHFFFAOYSA-N','CCNC(C)(C)C(SS)c1ccc(Br)cc1','1'),
	(144374,2,0,NULL,'Consistent with Molecular Formula','C24H35?Br2ClN2S3',642.9949,NULL,'F60B0C51494D068F-FICuS-01-57','F60B0C51494D068F-FICTS-01-36','F60B0C51494D068F-uuuuu-01-06','InChI=1S/C24H34Br2N2S3.ClH/c1-7-27-23(3,4)21(17-9-13-19(25)14-10-17)29-31-30-22(24(5,6)28-8-2)18-11-15-20(26)16-12-18;/h9-16,21-22,27-28H,7-8H2,1-6H3;1H','InChIKey=FUQRXSCATWICDF-UHFFFAOYSA-N','*.CCNC(C)(C)C(SSSC(c1ccc(Br)cc1)C(C)(C)NCC)c1ccc(Br)cc1.Cl','1'),
	(144375,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O3S2',414.5364,NULL,'74B4021898EFCC8B-FICuS-01-6F','74B4021898EFCC8B-FICTS-01-4E','74B4021898EFCC8B-uuuuu-01-1E','InChI=1S/C21H22N2O3S2/c1-16(24)23-20(26)22-19(25)21(23,14-27-12-17-8-4-2-5-9-17)15-28-13-18-10-6-3-7-11-18/h2-11H,12-15H2,1H3,(H,22,25,26)','InChIKey=QHESSLSTESGDDC-UHFFFAOYSA-N','CC(=O)N1C(=O)NC(=O)C1(CSCc1ccccc1)CSCc1ccccc1',NULL),
	(144376,0,0,NULL,'Consistent with Molecular Formula','C6H9NO3S2',207.262,NULL,'D0473CA6AD2DA68A-FICuS-01-7E','D0473CA6AD2DA68A-FICTS-01-5D','D0473CA6AD2DA68A-uuuuu-01-2D','InChI=1S/C6H9NO3S2/c1-4(8)7-6(5(9)10)2-11-12-3-6/h2-3H2,1H3,(H,7,8)(H,9,10)','InChIKey=DUUKNHURFUEEMT-UHFFFAOYSA-N','CC(=O)NC1(C(=O)O)CSSC1',NULL),
	(144377,0,0,'12247-62-0','Consistent with Molecular Formula','C13H13Cl2NO5S2',398.2754,NULL,'CCBBE10F3CBCBE34-FICuS-01-A6','CCBBE10F3CBCBE34-FICTS-01-85','195492E2F2C2AAC5-uuuuu-01-12','InChI=1S/C13H13ClNOS2.ClHO4/c14-11-3-1-10(2-4-11)12-9-13(18-17-12)15-5-7-16-8-6-15;2-1(3,4)5/h1-4,9H,5-8H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=RJGQYFLIXOUZLH-UHFFFAOYSA-M','Clc1ccc(-c2cc(N3CCOCC3)[s+]s2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(144378,0,0,NULL,'Consistent with Molecular Formula','C28H26Cl3N2O4S7',785.3034,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C28H26Cl2N2S7.ClHO4/c29-21-5-1-19(2-6-21)23-17-25(35-33-23)31-13-9-27(10-14-31)37-28(39-38-27)11-15-32(16-12-28)26-18-24(34-36-26)20-3-7-22(30)8-4-20;2-1(3,4)5/h1-8,17-18H,9-16H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=RKZDSYAJTZMSDO-UHFFFAOYSA-M','Clc1ccc(-c2cc(N3CCC4(CC3)SSC3(CCN(c5cc(-c6ccc(Cl)cc6)s[s+]5)CC3)S4)[s+]s2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(144379,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O3',238.2456,NULL,'4A2D13FEB2102A4E-FICuS-01-62','1CAE0A738BCCDE28-FICTS-01-6E','4A2D13FEB2102A4E-uuuuu-01-11','InChI=1S/C10H14N4O3/c11-8-1-2-14(10(16)12-8)7-9(15)13-3-5-17-6-4-13/h1-2H,3-7H2,(H2,11,12,16)','InChIKey=NBKRXZIIUNITOX-UHFFFAOYSA-N','Nc1ccn(CC(=O)N2CCOCC2)c(=O)n1',NULL),
	(144380,0,0,'57366-88-8','Consistent with Molecular Formula','C7H6O2S2',186.2432,NULL,'1026C33DD3006999-FICuS-01-35','AA2137C294240A54-FICTS-01-17','1026C33DD3006999-uuuuu-01-E4','InChI=1S/C7H6O2S2/c8-5(4-7(10)11)6-2-1-3-9-6/h1-4,10-11H','InChIKey=ANRSDDDBPBDSNT-UHFFFAOYSA-N','O=C(C=C(S)S)c1ccco1',NULL),
	(144381,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2S3',364.4946,NULL,'CDC540A1286011FC-FICuS-01-57','CDC540A1286011FC-FICTS-01-36','CDC540A1286011FC-uuuuu-01-06','InChI=1S/C16H16N2O2S3/c1-11(19)17-13-3-7-15(8-4-13)21-23-22-16-9-5-14(6-10-16)18-12(2)20/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=JQXDOCYNMNPHCW-UHFFFAOYSA-N','CC(=O)Nc1ccc(SSSc2ccc(NC(C)=O)cc2)cc1',NULL),
	(144382,0,0,'39875-10-0','Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'46A838F5B6EDCD92-FICuS-01-83','574B9B1CE5DD58C7-FICTS-01-60','46A838F5B6EDCD92-uuuuu-01-32','InChI=1S/C7H8N2O3/c1-3-5(7(11)12)8-4(2)9-6(3)10/h1-2H3,(H,11,12)(H,8,9,10)','InChIKey=GZBCMTZHTVTOCF-UHFFFAOYSA-N','Cc1nc(C(=O)O)c(C)c(=O)[nH]1',NULL),
	(144383,1,0,'3479-50-3','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'E6B949D8D980A025-FICuS-01-63','E6B949D8D980A025-FICTS-01-42','E6B949D8D980A025-uuuuu-01-12','InChI=1S/C11H14N2O4/c12-10(15)9(6-14)13-11(16)17-7-8-4-2-1-3-5-8/h1-5,9,14H,6-7H2,(H2,12,15)(H,13,16)','InChIKey=NGEWHDOZPGSSLG-UHFFFAOYSA-N','NC(=O)C(CO)NC(=O)OCc1ccccc1','1'),
	(144384,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O5S',430.5178,NULL,'EC1708BAF75BBD45-FICuS-01-85','EC1708BAF75BBD45-FICTS-01-64','EC1708BAF75BBD45-uuuuu-01-34','InChI=1S/C22H26N2O5S/c1-28-21(26)19(16-30-15-18-10-6-3-7-11-18)24-20(25)12-13-23-22(27)29-14-17-8-4-2-5-9-17/h2-11,19H,12-16H2,1H3,(H,23,27)(H,24,25)','InChIKey=CZDJLEBHQCQYAU-UHFFFAOYSA-N','COC(=O)C(CSCc1ccccc1)NC(=O)CCNC(=O)OCc1ccccc1','1'),
	(144385,2,0,NULL,'Consistent with Molecular Formula','C33H39N3O6S3',669.8676,NULL,'38DA10C16E312DA2-FICuS-01-54','38DA10C16E312DA2-FICTS-01-33','38DA10C16E312DA2-uuuuu-01-03','InChI=1S/C33H39N3O6S3/c1-41-32(39)29(23-45-24-44-21-27-15-9-4-10-16-27)36-31(38)28(22-43-20-26-13-7-3-8-14-26)35-30(37)17-18-34-33(40)42-19-25-11-5-2-6-12-25/h2-16,28-29H,17-24H2,1H3,(H,34,40)(H,35,37)(H,36,38)','InChIKey=UKGCBFCCQZUJSL-UHFFFAOYSA-N','COC(=O)C(CSCSCc1ccccc1)NC(=O)C(CSCc1ccccc1)NC(=O)CCNC(=O)OCc1ccccc1','1'),
	(144386,1,0,NULL,'Consistent with Molecular Formula','C12H18ClNO2S2',307.8527,NULL,'056CB3D98BD7944A-FICuS-01-6E','056CB3D98BD7944A-FICTS-01-4D','0590143CB45A4D04-uuuuu-01-E7','InChI=1S/C12H17NO2S2.ClH/c1-15-12(14)11(13)8-17-9-16-7-10-5-3-2-4-6-10;/h2-6,11H,7-9,13H2,1H3;1H','InChIKey=STFNKCQKWWBGRI-UHFFFAOYSA-N','COC(=O)C(N)CSCSCc1ccccc1.Cl','1'),
	(144387,0,0,'57999-03-8','Consistent with Molecular Formula','C12H10O6',250.2074,'1,4-Naphthalenedione, 5,8-dihydroxy-2,3-bis(hydroxymethyl)-','396897E8725CA9B6-FICuS-01-61','BF3D4B15CD049EAF-FICTS-01-71','396897E8725CA9B6-uuuuu-01-10','InChI=1S/C12H10O6/c13-3-5-6(4-14)12(18)10-8(16)2-1-7(15)9(10)11(5)17/h1-2,13-16H,3-4H2','InChIKey=VEVHOMZSENWUED-UHFFFAOYSA-N','O=C1C(CO)=C(CO)C(=O)c2c(O)ccc(O)c21',NULL),
	(144388,0,0,'2302-25-2','Consistent with Molecular Formula','C3H3BrN2',146.9741,'4-Bromoimidazole\n4(or 5)-Bromoimidazole\n1H-Imidazole, 4-bromo-\nImidazole, 4-bromo-','BE0A1245306CAA15-FICuS-01-4F','BE0A1245306CAA15-FICTS-01-2E','BE0A1245306CAA15-uuuuu-01-FE','InChI=1S/C3H3BrN2/c4-3-1-5-2-6-3/h1-2H,(H,5,6)','InChIKey=FHZALEJIENDROK-UHFFFAOYSA-N','Brc1c[nH]cn1',NULL),
	(144389,1,0,NULL,'Consistent with Molecular Formula','C25H20N2O3',396.4446,NULL,'A1C312AEBD3F8FF8-FICuS-01-93','A1C312AEBD3F8FF8-FICTS-01-72','A1C312AEBD3F8FF8-uuuuu-01-42','InChI=1S/C25H20N2O3/c1-29-23-15-21-20(14-24(23)30-17-18-8-4-2-5-9-18)12-13-27(22(21)16-26)25(28)19-10-6-3-7-11-19/h2-15,22H,17H2,1H3','InChIKey=CHGSYFDYPZEUAC-UHFFFAOYSA-N','COc1cc2c(cc1OCc1ccccc1)C=CN(C(=O)c1ccccc1)C2C#N','1'),
	(144390,1,0,NULL,'Consistent with Molecular Formula','C25H20N2O3',396.4446,NULL,'DFF09AF977843B1F-FICuS-01-86','DFF09AF977843B1F-FICTS-01-65','DFF09AF977843B1F-uuuuu-01-35','InChI=1S/C25H20N2O3/c1-29-23-14-20-12-13-27(25(28)19-10-6-3-7-11-19)22(16-26)21(20)15-24(23)30-17-18-8-4-2-5-9-18/h2-15,22H,17H2,1H3','InChIKey=AGRKTDHVKYYTNC-UHFFFAOYSA-N','COc1cc2c(cc1OCc1ccccc1)C(C#N)N(C(=O)c1ccccc1)C=C2','1'),
	(144391,0,0,NULL,'Consistent with Molecular Formula','C19H16O',260.3348,NULL,'91770BA7AAD8134D-FICuS-01-63','91770BA7AAD8134D-FICTS-01-42','91770BA7AAD8134D-uuuuu-01-12','InChI=1S/C19H16O/c1-14-18(15-8-4-2-5-9-15)12-17(20)13-19(14)16-10-6-3-7-11-16/h2-13,20H,1H3','InChIKey=VZRJVPSXAOJANY-UHFFFAOYSA-N','Cc1c(-c2ccccc2)cc(O)cc1-c1ccccc1',NULL),
	(144392,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO2',301.7719,NULL,'1CC31790CDD2E390-FICuS-01-60','1CC31790CDD2E390-FICTS-01-3F','1C3FB075F25F3ADE-uuuuu-01-31','InChI=1S/C17H15NO2.ClH/c1-19-16-9-14-7-8-18-11-15(14)10-17(16)20-12-13-5-3-2-4-6-13;/h2-11H,12H2,1H3;1H','InChIKey=MFIGZSGTUNWKPF-UHFFFAOYSA-N','COc1cc2ccncc2cc1OCc1ccccc1.Cl',NULL),
	(144393,0,0,NULL,'Consistent with Molecular Formula','C33H38N4O8',618.6852,NULL,'0996CC312B0B9A8A-FICuS-01-62','0996CC312B0B9A8A-FICTS-01-41','0996CC312B0B9A8A-uuuuu-01-11','InChI=1S/C33H38N4O8/c1-6-7-8-9-10-11-16-45-33(41)25-17(2)22(18-13-15-21(42-3)31(43-4)28(18)38)23(34)27(37-25)20-14-12-19-26(36-20)30(40)24(35)32(44-5)29(19)39/h12-15,38H,6-11,16,34-35H2,1-5H3','InChIKey=IRSVUAVAKFAISL-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1nc(-c2ccc3c(n2)C(=O)C(N)=C(OC)C3=O)c(N)c(-c2ccc(OC)c(OC)c2O)c1C',NULL),
	(144394,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'33EBCBB1CAEA5E12-FICuS-01-93','33EBCBB1CAEA5E12-FICTS-01-72','33EBCBB1CAEA5E12-uuuuu-01-42','InChI=1S/C10H12N2O2/c1-12(2)11-7-8-3-5-9(6-4-8)10(13)14/h3-7H,1-2H3,(H,13,14)','InChIKey=IFFZFNUUKJLEST-UHFFFAOYSA-N','CN(C)/N=C/c1ccc(C(=O)O)cc1','1'),
	(144395,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'57E8B62775607CA8-FICuS-01-56','57E8B62775607CA8-FICTS-01-35','57E8B62775607CA8-uuuuu-01-05','InChI=1S/C10H12N2O2/c1-12(2)11-7-8-5-3-4-6-9(8)10(13)14/h3-7H,1-2H3,(H,13,14)','InChIKey=WWWUSBXBPTYCHO-UHFFFAOYSA-N','CN(C)/N=C/c1ccccc1C(=O)O','1'),
	(144396,0,0,'6091-81-2','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'229EE5B54270217E-FICuS-01-46','229EE5B54270217E-FICTS-01-25','229EE5B54270217E-uuuuu-01-F5','InChI=1S/C9H8N2O/c1-11-9(12)8-5-3-2-4-7(8)6-10-11/h2-6H,1H3','InChIKey=ZXMPSTMIJQZYLV-UHFFFAOYSA-N','Cn1ncc2ccccc2c1=O',NULL),
	(144397,0,1,'61471-39-4','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'3398B7AB0B2685B8-FICuS-01-5B','3398B7AB0B2685B8-FICTS-01-3A','3398B7AB0B2685B8-uuuuu-01-0A','InChI=1S/C14H12N2O2/c17-14(18)12-8-6-11(7-9-12)10-15-16-13-4-2-1-3-5-13/h1-10,16H,(H,17,18)','InChIKey=HOISUZKVWWPRAA-UHFFFAOYSA-N','O=C(O)c1ccc(/C=N/Nc2ccccc2)cc1','1'),
	(144398,0,1,NULL,'Consistent with Molecular Formula','C13H21N3O2',251.3278,NULL,'99B9F9FB42F3BC8C-FICuS-01-9A','99B9F9FB42F3BC8C-FICTS-01-79','33EBCBB1CAEA5E12-uuuuu-01-42','InChI=1S/C10H12N2O2.C3H9N/c1-12(2)11-7-8-3-5-9(6-4-8)10(13)14;1-3(2)4/h3-7H,1-2H3,(H,13,14);3H,4H2,1-2H3','InChIKey=DXELGEZMMXLOJZ-UHFFFAOYSA-N','CC(C)N.CN(C)/N=C/c1ccc(C(=O)O)cc1','1'),
	(144399,1,0,'13200-83-4','Consistent with Molecular Formula','C6H9NO3',143.142,'N-Formyl-L-proline\nL-Proline, 1-formyl-\nProline, 1-formyl-, L-','078729B39B69383D-FICuS-01-49','078729B39B69383D-FICTS-01-28','078729B39B69383D-uuuuu-01-F8','InChI=1S/C6H9NO3/c8-4-7-3-1-2-5(7)6(9)10/h4-5H,1-3H2,(H,9,10)','InChIKey=DHDRGOURKDLAOT-UHFFFAOYSA-N','O=CN1CCCC1C(=O)O','1'),
	(144400,0,0,'65273-64-5','Consistent with Molecular Formula','C28H23BrNO2P',516.373,'Phosphonium, [2-(1,3-dihydro-1,3-dioxo-2H-isoindol-2-yl)ethyl]triphenyl-, bromide','1C78890CAE1C62B2-FICuS-01-64','1C78890CAE1C62B2-FICTS-01-43','D135A365FC9038E7-uuuuu-01-0B','InChI=1S/C28H23NO2P.BrH/c30-27-25-18-10-11-19-26(25)28(31)29(27)20-21-32(22-12-4-1-5-13-22,23-14-6-2-7-15-23)24-16-8-3-9-17-24;/h1-19H,20-21H2;1H/q+1;/p-1','InChIKey=VJTOJTIIIVWWBJ-UHFFFAOYSA-M','O=C1c2ccccc2C(=O)N1CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(144401,1,0,NULL,'Consistent with Molecular Formula','C13H21BrO6',353.2093,NULL,'4EDD37B683CF3ECD-FICuS-01-9D','4EDD37B683CF3ECD-FICTS-01-7C','4EDD37B683CF3ECD-uuuuu-01-4C','InChI=1S/C13H21BrO6/c1-5-18-10(15)8-9(4)13(14,11(16)19-6-2)12(17)20-7-3/h9H,5-8H2,1-4H3','InChIKey=FTEZHNNDKKQVNF-UHFFFAOYSA-N','CCOC(=O)CC(C)C(Br)(C(=O)OCC)C(=O)OCC','1'),
	(144402,1,1,NULL,'Consistent with Molecular Formula','C14H21N3O4S',327.3976,NULL,'B2760E2D077160E6-FICuS-01-43','75604EC164CF2432-FICTS-01-23','B2760E2D077160E6-uuuuu-01-F2','InChI=1S/C14H21N3O4S/c1-8(2)22-7-10(6-18)16-12(19)5-4-11-9(3)15-14(21)17-13(11)20/h4-5,8,10,18H,6-7H2,1-3H3,(H,16,19)(H2,15,17,20,21)','InChIKey=MDIBJSAIUYBAFF-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=C/C(=O)NC(CO)CSC(C)C','1'),
	(144403,1,0,NULL,'Consistent with Molecular Formula','C7H13Cl2NO2S2',278.2112,NULL,'F584B98AF5E55980-FICuS-01-6D','F584B98AF5E55980-FICTS-01-4C','F584B98AF5E55980-uuuuu-01-1C','InChI=1S/C7H13Cl2NO2S2/c1-13-4-14-3-5(2-11)10-7(12)6(8)9/h5-6,11H,2-4H2,1H3,(H,10,12)','InChIKey=RWOBECWSTZIOMF-UHFFFAOYSA-N','CSCSCC(CO)NC(=O)C(Cl)Cl','1'),
	(144404,0,0,'570-08-1','Consistent with Molecular Formula','C9H14O5',202.2066,'Ethyl acetomalonate\nC-Acetylmalonic ester\nDiethyl acetylmalonate\nPropanedioic acid, acetyl-, diethyl ester\nMalonic acid, acetyl-, diethyl ester','EF4204C1A8E8DE80-FICuS-01-77','EF4204C1A8E8DE80-FICTS-01-56','EF4204C1A8E8DE80-uuuuu-01-26','InChI=1S/C9H14O5/c1-4-13-8(11)7(6(3)10)9(12)14-5-2/h7H,4-5H2,1-3H3','InChIKey=SQAUUQRBOCJRCW-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(=O)OCC',NULL),
	(144405,0,0,NULL,'Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'3938444FDD438D63-FICuS-01-54','3938444FDD438D63-FICTS-01-33','3938444FDD438D63-uuuuu-01-03','InChI=1S/C11H11NO2/c1-7-9(6-13)5-8-3-2-4-10(14)11(8)12-7/h2-5,13-14H,6H2,1H3','InChIKey=XITFRQRGWQSYIN-UHFFFAOYSA-N','Cc1nc2c(O)cccc2cc1CO',NULL),
	(144406,0,0,'55137-95-6','Consistent with Molecular Formula','C3H5Br3Sn',399.4745,NULL,'AE774B2D9C4F0A2D-FICuS-01-84','AE774B2D9C4F0A2D-FICTS-01-63','AE774B2D9C4F0A2D-uuuuu-01-33','InChI=1S/C3H5.3BrH.Sn/c1-3-2;;;;/h3H,1-2H2;3*1H;/q;;;;+3/p-3','InChIKey=UVPLFAUOHARXMW-UHFFFAOYSA-K','C=CC[Sn](Br)(Br)Br',NULL),
	(144407,0,0,'61222-01-3','Consistent with Molecular Formula','C3H6Br4Sn',480.3864,NULL,'C8BB2AFC5E684AC2-FICuS-01-94','C8BB2AFC5E684AC2-FICTS-01-73','C8BB2AFC5E684AC2-uuuuu-01-43','InChI=1S/C3H6Br.3BrH.Sn/c1-2-3-4;;;;/h1-3H2;3*1H;/q;;;;+3/p-3','InChIKey=VPKMVBUHAOSIAV-UHFFFAOYSA-K','BrCCC[Sn](Br)(Br)Br',NULL),
	(144408,0,0,NULL,'No Comparision - Unparameterized Atom - Sn(a2) connected atoms =[ O C O ]','C4H9O2Sn',207.8039,NULL,'D66A13BED20D7AC4-FICuS-01-7C','D66A13BED20D7AC4-FICTS-01-5B','D66A13BED20D7AC4-uuuuu-01-2B','InChI=1S/C4H9.2O.Sn/c1-4(2)3;;;/h4H,1H2,2-3H3;;;','InChIKey=TUUXDZHZSXGVOW-UHFFFAOYSA-N','CC(C)C[Sn](=O)O',NULL),
	(144409,0,0,'61222-14-8','Consistent with Molecular Formula','C5H11Br3Sn',429.5439,NULL,'32414CD2254D9A82-FICuS-01-41','32414CD2254D9A82-FICTS-01-20','32414CD2254D9A82-uuuuu-01-F0','InChI=1S/C4H8Br.CH3.2BrH.Sn/c1-2-3-4-5;;;;/h1-4H2;1H3;2*1H;/q;;;;+2/p-2','InChIKey=XHFTYWYREOISMF-UHFFFAOYSA-L','C[Sn](Br)(Br)CCCCBr',NULL),
	(144410,0,0,'61222-11-5','Consistent with Molecular Formula','C5H12Br2Sn',350.6478,NULL,'8009F08181327C80-FICuS-01-27','8009F08181327C80-FICTS-01-06','8009F08181327C80-uuuuu-01-D6','InChI=1S/C3H6Br.2CH3.BrH.Sn/c1-2-3-4;;;;/h1-3H2;2*1H3;1H;/q;;;;+1/p-1','InChIKey=DAABHFKNEZHVPU-UHFFFAOYSA-M','C[Sn](C)(Br)CCCBr',NULL),
	(144411,0,0,'6727-81-7','Consistent with Molecular Formula','C6H8Br2N2Sn',386.6406,NULL,'7C011AE047223B92-FICuS-01-38','7C011AE047223B92-FICTS-01-17','7C011AE047223B92-uuuuu-01-E7','InChI=1S/2C3H4N.2BrH.Sn/c2*1-2-3-4;;;/h2*1-2H2;2*1H;/q;;;;+2/p-2','InChIKey=AYIJMUNREONYRC-UHFFFAOYSA-L','N#CCC[Sn](Br)(Br)CCC#N',NULL),
	(144412,0,0,'61222-12-6','Consistent with Molecular Formula','C6H14Br2Sn',364.6746,NULL,'488D6129E3A64ADA-FICuS-01-6A','488D6129E3A64ADA-FICTS-01-49','488D6129E3A64ADA-uuuuu-01-19','InChI=1S/C4H8Br.2CH3.BrH.Sn/c1-2-3-4-5;;;;/h1-4H2;2*1H3;1H;/q;;;;+1/p-1','InChIKey=ONAAYKKUFQIINL-UHFFFAOYSA-M','C[Sn](C)(Br)CCCCBr',NULL),
	(144413,0,0,'69907-21-7','Consistent with Molecular Formula','C6H14SSn',236.9266,NULL,'27727BA71B138D2C-FICuS-01-52','27727BA71B138D2C-FICTS-01-31','27727BA71B138D2C-uuuuu-01-01','InChI=1S/C4H9S.2CH3.Sn/c1-2-3-4-5;;;/h5H,1-4H2;2*1H3;/q;;;+1/p-1','InChIKey=KJHKTFDEDFRPMW-UHFFFAOYSA-M','C[Sn]1(C)CCCCS1',NULL),
	(144414,0,0,'53561-92-5','Consistent with Molecular Formula','C6H14Sn',204.8666,NULL,'879785195456976F-FICuS-01-3D','879785195456976F-FICTS-01-1C','879785195456976F-uuuuu-01-EC','InChI=1S/C4H8.2CH3.Sn/c1-3-4-2;;;/h1-4H2;2*1H3;','InChIKey=RHQRPQYEEZTQBB-UHFFFAOYSA-N','C[Sn]1(C)CCCC1',NULL),
	(144415,0,0,'61222-06-8','Consistent with Molecular Formula','C6H15BrSn',285.7785,NULL,'4BA9E69E42871F75-FICuS-01-68','4BA9E69E42871F75-FICTS-01-47','4BA9E69E42871F75-uuuuu-01-17','InChI=1S/C3H6Br.3CH3.Sn/c1-2-3-4;;;;/h1-3H2;3*1H3;','InChIKey=FIIUBAFUUWEEBQ-UHFFFAOYSA-N','C[Sn](C)(C)CCCBr',NULL),
	(144416,0,0,'997-39-7','Consistent with Molecular Formula','C6H15NS2Sn',284.0012,'[(DIMETHYLTHIOCARBAMOYL)THIO]TRIMETHYLTIN\nTin, [(dimethylthiocarbamoyl)thio]trimethyl-\nStannane, [[(dimethylamino)thioxomethyl]thio]trimethyl-\nStannane, [(dimethylthiocarbamoyl)thio]trimethyl-','C5531C4297AD6A69-FICuS-01-5C','C5531C4297AD6A69-FICTS-01-3B','C5531C4297AD6A69-uuuuu-01-0B','InChI=1S/C3H7NS2.3CH3.Sn/c1-4(2)3(5)6;;;;/h1-2H3,(H,5,6);3*1H3;/q;;;;+1/p-1','InChIKey=YOCAMXYETKXASK-UHFFFAOYSA-M','CN(C)C(=S)S[Sn](C)(C)C',NULL),
	(144417,0,0,'53562-00-8','Consistent with Molecular Formula','C7H16Sn',218.8934,NULL,'28D20E67D62CCC01-FICuS-01-5F','28D20E67D62CCC01-FICTS-01-3E','28D20E67D62CCC01-uuuuu-01-0E','InChI=1S/C5H10.2CH3.Sn/c1-3-5-4-2;;;/h1-5H2;2*1H3;','InChIKey=XXCZDAAOEGOVFN-UHFFFAOYSA-N','C[Sn]1(C)CCCCC1',NULL),
	(144418,0,0,'16812-43-4','Consistent with Molecular Formula','C7H20Sn2',341.615,'Bis(trimethylstannyl)methane\nStannane, methylenebis[trimethyl-\nStannane, methylenebis[trimethyl-','B403CC0446193CB4-FICuS-01-4A','B403CC0446193CB4-FICTS-01-29','B403CC0446193CB4-uuuuu-01-F9','InChI=1S/6CH3.CH2.2Sn/h6*1H3;1H2;;','InChIKey=UCWABCCLELENRN-UHFFFAOYSA-N','C[Sn](C)(C)C[Sn](C)(C)C',NULL),
	(144419,0,0,'59609-16-4','Consistent with Molecular Formula','C8H20Br2Sn2',513.434,NULL,'94A2C5B30146C25F-FICuS-01-4F','94A2C5B30146C25F-FICTS-01-2E','94A2C5B30146C25F-uuuuu-01-FE','InChI=1S/C4H8.4CH3.2BrH.2Sn/c1-3-4-2;;;;;;;;/h1-4H2;4*1H3;2*1H;;/q;;;;;;;2*+1/p-2','InChIKey=SJGPFEPIIAMMAR-UHFFFAOYSA-L','C[Sn](C)(Br)CCCC[Sn](C)(C)Br',NULL),
	(144420,0,0,'17973-82-9','Consistent with Molecular Formula','C8H20Cl2OSn2',440.5314,NULL,'944FEE7FB4827A39-FICuS-01-79','944FEE7FB4827A39-FICTS-01-58','944FEE7FB4827A39-uuuuu-01-28','InChI=1S/4C2H5.2ClH.O.2Sn/c4*1-2;;;;;/h4*1H2,2H3;2*1H;;;/q;;;;;;;2*+1/p-2','InChIKey=WQGIIPWHQUMECN-UHFFFAOYSA-L','CC[Sn](Cl)(CC)O[Sn](Cl)(CC)CC',NULL),
	(144421,0,0,'61222-15-9','Consistent with Molecular Formula','C8H21NSn',249.9506,NULL,'61A3337BF0EC9BEA-FICuS-01-80','61A3337BF0EC9BEA-FICTS-01-5F','61A3337BF0EC9BEA-uuuuu-01-2F','InChI=1S/C5H12N.3CH3.Sn/c1-4-5-6(2)3;;;;/h1,4-5H2,2-3H3;3*1H3;','InChIKey=OFQBVHQLEFPABT-UHFFFAOYSA-N','CN(C)CCC[Sn](C)(C)C',NULL),
	(144422,0,0,'3422-62-6','Consistent with Molecular Formula','C9H19OSn',261.9385,NULL,'CB21E8D27A6FB05D-FICuS-01-81','CB21E8D27A6FB05D-FICTS-01-60','CB21E8D27A6FB05D-uuuuu-01-30','InChI=1S/C3H4O.3C2H5.Sn/c1-2-3-4;3*1-2;/h2,4H,3H2;3*1H2,2H3;','InChIKey=HCDYXNNRWDDBTQ-UHFFFAOYSA-N','CC[Sn](/C=C/CO)(CC)CC',NULL),
	(144423,0,0,NULL,'Consistent with Molecular Formula','C10H11Br2NSn',423.7016,NULL,'39D24AD92B09D855-FICuS-01-5E','39D24AD92B09D855-FICTS-01-3D','39D24AD92B09D855-uuuuu-01-0D','InChI=1S/C6H5.C4H6N.2BrH.Sn/c1-2-4-6-5-3-1;1-2-3-4-5;;;/h1-5H;1-3H2;2*1H;/q;;;;+2/p-2','InChIKey=JJIZEKGJYKPHDI-UHFFFAOYSA-L','N#CCCC[Sn](Br)(Br)c1ccccc1',NULL),
	(144424,0,0,'51952-23-9','Consistent with Molecular Formula','C10H21NO3Sn',321.9708,NULL,'3586E2789607731D-FICuS-01-38','3586E2789607731D-FICTS-01-17','3586E2789607731D-uuuuu-01-E7','InChI=1S/C6H12NO3.C4H9.Sn/c8-4-1-7(2-5-9)3-6-10;1-3-4-2;/h1-6H2;1,3-4H2,2H3;/q-3;;+3','InChIKey=KKTDQQOREFWRBZ-UHFFFAOYSA-N','CCCC[Sn]12OCCN(CCO1)CCO2',NULL),
	(144425,0,0,NULL,'Consistent with Molecular Formula','C10H21NO3Sn',321.9708,NULL,'0BCE3402A01881B4-FICuS-01-43','0BCE3402A01881B4-FICTS-01-22','0BCE3402A01881B4-uuuuu-01-F2','InChI=1S/C6H12NO3.C4H9.Sn/c8-4-1-7(2-5-9)3-6-10;1-4(2)3;/h1-6H2;4H,1H2,2-3H3;/q-3;;+3','InChIKey=QZJMNMMMSCPKBS-UHFFFAOYSA-N','CC(C)C[Sn]12OCCN(CCO1)CCO2',NULL),
	(144426,0,0,'20420-39-7','Consistent with Molecular Formula','C10H21OSn',275.9653,NULL,'2F3DF9954FB5B907-FICuS-01-76','2F3DF9954FB5B907-FICTS-01-55','2F3DF9954FB5B907-uuuuu-01-25','InChI=1S/C4H6O.3C2H5.Sn/c1-3-5-4-2;3*1-2;/h4H,3H2,1H3;3*1H2,2H3;','InChIKey=RUFVECDDDKTBFJ-UHFFFAOYSA-N','CCO/C=C/[Sn](CC)(CC)CC',NULL),
	(144427,0,0,NULL,'Consistent with Molecular Formula','C11H18N3O2PS2Sn',438.0659,NULL,'27298A6B30532EF1-FICuS-01-45','27298A6B30532EF1-FICTS-01-24','27298A6B30532EF1-uuuuu-01-F4','InChI=1S/3C3H4N.C2H7O2PS2.Sn/c3*1-2-3-4;1-3-5(6,7)4-2;/h3*1-2H2;1-2H3,(H,6,7);/q;;;;+1/p-1','InChIKey=LSBFDVGRWBMAFE-UHFFFAOYSA-M','COP(=S)(OC)S[Sn](CCC#N)(CCC#N)CCC#N',NULL),
	(144428,0,0,NULL,'Consistent with Molecular Formula','C11H21Cl3Sn',378.3359,NULL,'7336F8E9DD5B8911-FICuS-01-68','7336F8E9DD5B8911-FICTS-01-47','7336F8E9DD5B8911-uuuuu-01-17','InChI=1S/C11H21.3ClH.Sn/c1-3-5-7-9-11-10-8-6-4-2;;;;/h3H,1-2,4-11H2;3*1H;/q;;;;+3/p-3','InChIKey=WUGRXCDDTIIPSR-UHFFFAOYSA-K','C=CCCCCCCCCC[Sn](Cl)(Cl)Cl',NULL),
	(144429,0,1,'21504-35-8','Consistent with Molecular Formula','C11H21OSn',287.9763,NULL,'9770D5AFDE917D2F-FICuS-01-84','9770D5AFDE917D2F-FICTS-01-63','9770D5AFDE917D2F-uuuuu-01-33','InChI=1S/C5H6O.3C2H5.Sn/c1-3-4-5-6-2;3*1-2;/h3-5H,2H3;3*1H2,2H3;','InChIKey=XIFOZACDMCXENI-UHFFFAOYSA-N','CC[Sn](/C=C/C=C/OC)(CC)CC','1'),
	(144430,0,0,NULL,'Consistent with Molecular Formula','C11H23OSn',289.9921,NULL,'514C208E5ED4195D-FICuS-01-58','514C208E5ED4195D-FICTS-01-37','514C208E5ED4195D-uuuuu-01-07','InChI=1S/C5H8O.3C2H5.Sn/c1-4-5(2,3)6;3*1-2;/h4,6H,2-3H3;3*1H2,2H3;','InChIKey=IGXDYUKCDHNLHH-UHFFFAOYSA-N','CC[Sn](/C=C/C(C)(C)O)(CC)CC',NULL),
	(144431,0,0,NULL,'Consistent with Molecular Formula','C12H11O4PSn',368.8803,NULL,'E56FEAA30033F11B-FICuS-01-67','E56FEAA30033F11B-FICTS-01-46','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/2C6H5.H3O4P.Sn/c2*1-2-4-6-5-3-1;1-5(2,3)4;/h2*1-5H;(H3,1,2,3,4);/q;;;+2/p-2','InChIKey=YDDBPKLBIVMECU-UHFFFAOYSA-L','O=P1(O)O[Sn](c2ccccc2)(c2ccccc2)O1',NULL),
	(144432,0,0,'38795-88-9','Consistent with Molecular Formula','C12H17NO3Sn',341.9612,NULL,'1C3C8F06308220FC-FICuS-01-4D','1C3C8F06308220FC-FICTS-01-2C','1C3C8F06308220FC-uuuuu-01-FC','InChI=1S/C6H12NO3.C6H5.Sn/c8-4-1-7(2-5-9)3-6-10;1-2-4-6-5-3-1;/h1-6H2;1-5H;/q-3;;+3','InChIKey=RONZSGHUKRYQRF-UHFFFAOYSA-N','c1ccc([Sn]23OCCN(CCO2)CCO3)cc1',NULL),
	(144433,0,0,NULL,'Consistent with Molecular Formula','C12H23NO2Sn',332.0092,NULL,'4A1AFF47E850264A-FICuS-01-64','4A1AFF47E850264A-FICTS-01-43','4A1AFF47E850264A-uuuuu-01-13','InChI=1S/C4H6N.2C3H7.C2H4O2.Sn/c1-2-3-4-5;2*1-3-2;1-2(3)4;/h1-3H2;2*1,3H2,2H3;1H3,(H,3,4);/q;;;;+1/p-1','InChIKey=IUHUEPPRWJJRFT-UHFFFAOYSA-M','CCC[Sn](CCC)(CCCC#N)OC(C)=O',NULL),
	(144434,0,0,NULL,'Consistent with Molecular Formula','C13H19NO3Sn',355.988,NULL,'F6EF36F70572B441-FICuS-01-5D','F6EF36F70572B441-FICTS-01-3C','F6EF36F70572B441-uuuuu-01-0C','InChI=1S/C7H7.C6H12NO3.Sn/c1-7-5-3-2-4-6-7;8-4-1-7(2-5-9)3-6-10;/h3-6H,1H3;1-6H2;/q;-3;+3','InChIKey=GXARTLYMUHKANG-UHFFFAOYSA-N','Cc1ccc([Sn]23OCCN(CCO2)CCO3)cc1',NULL),
	(144435,0,0,'4438-99-7','Consistent with Molecular Formula','C14H12INSn',439.85,NULL,'5EAE2652A633F1FE-FICuS-01-75','5EAE2652A633F1FE-FICTS-01-54','5EAE2652A633F1FE-uuuuu-01-24','InChI=1S/2C6H5.C2H2N.HI.Sn/c2*1-2-4-6-5-3-1;1-2-3;;/h2*1-5H;1H2;1H;/q;;;;+1/p-1','InChIKey=RKKBFSGVVYAHPM-UHFFFAOYSA-M','N#CC[Sn](I)(c1ccccc1)c1ccccc1',NULL),
	(144436,0,1,'3422-67-1','Consistent with Molecular Formula','C14H26O4Sn',377.047,NULL,'7183A1E37D73D943-FICuS-01-4D','7183A1E37D73D943-FICTS-01-2C','7183A1E37D73D943-uuuuu-01-FC','InChI=1S/C8H11O4.3C2H5.Sn/c1-3-11-7(9)5-6-8(10)12-4-2;3*1-2;/h5H,3-4H2,1-2H3;3*1H2,2H3;','InChIKey=VYNABFSRBQPQHD-UHFFFAOYSA-N','CCOC(=O)/C=C(/C(=O)OCC)[Sn](CC)(CC)CC','1'),
	(144437,0,0,NULL,'Consistent with Molecular Formula','C14H29NO3Sn',378.078,NULL,'05786895CAF21731-FICuS-01-3F','05786895CAF21731-FICTS-01-1E','05786895CAF21731-uuuuu-01-EE','InChI=1S/C8H17.C6H12NO3.Sn/c1-3-5-7-8-6-4-2;8-4-1-7(2-5-9)3-6-10;/h1,3-8H2,2H3;1-6H2;/q;-3;+3','InChIKey=RMASQZDGDBQKJC-UHFFFAOYSA-N','CCCCCCCC[Sn]12OCCN(CCO1)CCO2',NULL),
	(144438,0,0,'6788-69-8','Consistent with Molecular Formula','C15H14INSn',453.8768,NULL,'31BED7B6F3E1BA87-FICuS-01-86','31BED7B6F3E1BA87-FICTS-01-65','31BED7B6F3E1BA87-uuuuu-01-35','InChI=1S/2C6H5.C3H4N.HI.Sn/c2*1-2-4-6-5-3-1;1-2-3-4;;/h2*1-5H;1-2H2;1H;/q;;;;+1/p-1','InChIKey=UUPZVYKTUTVCIY-UHFFFAOYSA-M','N#CCC[Sn](I)(c1ccccc1)c1ccccc1',NULL),
	(144439,0,0,'51283-50-2','Consistent with Molecular Formula','C15H33NOSn',362.1218,NULL,'139130FA588A249E-FICuS-01-49','139130FA588A249E-FICTS-01-28','139130FA588A249E-uuuuu-01-F8','InChI=1S/3C4H9.C3H6NO.Sn/c3*1-3-4-2;1-2-3(4)5;/h3*1,3-4H2,2H3;1-2H2,(H2,4,5);','InChIKey=USDFUMBFQZVUGM-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)CCC(N)=O',NULL),
	(144440,0,0,'14254-05-8','Inconsistent with Molecular Formula - Could not find formula fragment for H4Sn in C4H10O.1/4Sn','C4H14?OSn',196.844,NULL,'0F1AE29E87200276-FICuS-01-44','0F1AE29E87200276-FICTS-01-23','0F1AE29E87200276-uuuuu-01-F3','InChI=1S/C4H10O.Sn.4H/c1-2-3-4-5;;;;;/h5H,2-4H2,1H3;;;;;','InChIKey=ZTHQOTBQEREABQ-UHFFFAOYSA-N','*.CCCCO.[SnH4]',NULL),
	(144441,0,0,'2346-29-4','Consistent with Molecular Formula','C16H39N2O2PSn',441.1601,NULL,'F44854359A359CF3-FICuS-01-55','F44854359A359CF3-FICTS-01-34','F44854359A359CF3-uuuuu-01-04','InChI=1S/C4H13N2O2P.3C4H9.Sn/c1-5(2)9(7,8)6(3)4;3*1-3-4-2;/h1-4H3,(H,7,8);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=XRKQQHPGXUBRBK-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)OP(=O)(N(C)C)N(C)C',NULL),
	(144442,0,0,NULL,'Consistent with Molecular Formula','C18H20INOSn',511.9566,NULL,'4C6845AB24D4F80B-FICuS-01-66','4C6845AB24D4F80B-FICTS-01-45','4C6845AB24D4F80B-uuuuu-01-15','InChI=1S/C6H10NO.2C6H5.HI.Sn/c1-2-7-5-3-4-6(7)8;2*1-2-4-6-5-3-1;;/h1-5H2;2*1-5H;1H;/q;;;;+1/p-1','InChIKey=KTIKMROBZLYGSJ-UHFFFAOYSA-M','O=C1CCCN1CC[Sn](I)(c1ccccc1)c1ccccc1',NULL),
	(144443,0,0,NULL,'Consistent with Molecular Formula','C19H17ClSn',399.4863,NULL,'23E03BE01082BAAB-FICuS-01-5C','23E03BE01082BAAB-FICTS-01-3B','23E03BE01082BAAB-uuuuu-01-0B','InChI=1S/3C6H5.CH2Cl.Sn/c3*1-2-4-6-5-3-1;1-2;/h3*1-5H;1H2;','InChIKey=UFBWJWPCHIDYMK-UHFFFAOYSA-N','ClC[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(144444,0,0,'2117-48-8','Consistent with Molecular Formula','C20H17Sn',376.0443,NULL,'DD07F27A9508E866-FICuS-01-65','DD07F27A9508E866-FICTS-01-44','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/3C6H5.C2H2.Sn/c3*1-2-4-6-5-3-1;1-2;/h3*1-5H;1H2;','InChIKey=RVTWNHRTRRAJAB-UHFFFAOYSA-N','C=C[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(144445,0,0,'3902-98-5','Consistent with Molecular Formula','C20H50Sn4',765.375,NULL,'1958FC0B638FE9B9-FICuS-01-79','1958FC0B638FE9B9-FICTS-01-58','1958FC0B638FE9B9-uuuuu-01-28','InChI=1S/10C2H5.4Sn/c10*1-2;;;;/h10*1H2,2H3;;;;','InChIKey=TUDFCCUHHJRBLN-UHFFFAOYSA-N','CC[Sn](CC)(CC)[Sn](CC)(CC)[Sn](CC)(CC)[Sn](CC)(CC)CC',NULL),
	(144446,0,0,NULL,'Consistent with Molecular Formula','C21H18ClSn',424.5162,NULL,'A49C842E25736517-FICuS-01-3F','A49C842E25736517-FICTS-01-1E','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/3C6H5.C3H3Cl.Sn/c3*1-2-4-6-5-3-1;1-2-3-4;/h3*1-5H;2H,3H2;','InChIKey=WKRAAKLFHURPAW-UHFFFAOYSA-N','ClC/C=C/[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(144447,0,0,'76-63-1','Consistent with Molecular Formula','C21H20Sn',391.079,'ENT 50909\nDowco 187\nAllyltriphenyltin\nAllyltriphenylstannane\nWLN: 1U2-SN-R&R&R\nStannane, triphenyl-2-propenyl-\nStannane, allyltriphenyl-','FEF77ED1CD31AEC5-FICuS-01-A9','FEF77ED1CD31AEC5-FICTS-01-88','FEF77ED1CD31AEC5-uuuuu-01-58','InChI=1S/3C6H5.C3H5.Sn/c3*1-2-4-6-5-3-1;1-3-2;/h3*1-5H;3H,1-2H2;','InChIKey=NDUYAGLANMHJHF-UHFFFAOYSA-N','C=CC[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(144448,0,0,NULL,'Consistent with Molecular Formula','C21H21NOSn',422.093,NULL,'F394B9900FD2CB4C-FICuS-01-79','F394B9900FD2CB4C-FICTS-01-58','F394B9900FD2CB4C-uuuuu-01-28','InChI=1S/3C6H5.C3H6NO.Sn/c3*1-2-4-6-5-3-1;1-2-3(4)5;/h3*1-5H;1-2H2,(H2,4,5);','InChIKey=QZDFVBCMMYSKEG-UHFFFAOYSA-N','NC(=O)CC[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(144449,0,0,'33304-76-6','Consistent with Molecular Formula','C21H22OSn',409.0942,NULL,'C48C30ACDCBF762A-FICuS-01-8F','C48C30ACDCBF762A-FICTS-01-6E','C48C30ACDCBF762A-uuuuu-01-3E','InChI=1S/3C6H5.C3H7O.Sn/c3*1-2-4-6-5-3-1;1-2-3-4;/h3*1-5H;4H,1-3H2;','InChIKey=PCIPPYXKISKKTM-UHFFFAOYSA-N','OCCC[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(144450,0,0,'61222-10-4','Consistent with Molecular Formula','C22H23BrSn',486.0177,NULL,'40D2E970201DEA91-FICuS-01-4D','40D2E970201DEA91-FICTS-01-2C','40D2E970201DEA91-uuuuu-01-FC','InChI=1S/3C6H5.C4H8Br.Sn/c3*1-2-4-6-5-3-1;1-2-3-4-5;/h3*1-5H;1-4H2;','InChIKey=ZMUQTJYHPFJCLZ-UHFFFAOYSA-N','BrCCCC[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(144451,0,0,'59409-78-8','Consistent with Molecular Formula','C23H25NOSn',450.1466,NULL,'C4AB38DC67218129-FICuS-01-57','C4AB38DC67218129-FICTS-01-36','C4AB38DC67218129-uuuuu-01-06','InChI=1S/3C6H5.C5H10NO.Sn/c3*1-2-4-6-5-3-1;1-3-4-6-5(2)7;/h3*1-5H;1,3-4H2,2H3,(H,6,7);','InChIKey=ZEQVPUBIRCVWAJ-UHFFFAOYSA-N','CC(=O)NCCC[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(144452,0,0,'20204-06-2','Consistent with Molecular Formula','C24H25Sn',432.1515,NULL,'60012E85BA5B8887-FICuS-01-4B','60012E85BA5B8887-FICTS-01-2A','ADD5A72619F82469-uuuuu-01-11','InChI=1S/C6H10.3C6H5.Sn/c4*1-2-4-6-5-3-1;/h1-5H2;3*1-5H;','InChIKey=SBXGFZVRESQBCR-UHFFFAOYSA-N','c1ccc([Sn](c2ccccc2)(c2ccccc2)C2CCCCC2)cc1',NULL),
	(144453,0,0,'813-19-4','Consistent with Molecular Formula','C24H54Sn2',580.0706,'Hexabutylditin\nHEXABUTYLDITIN\nTin, hexabutyldi-\nHexabutyldistannane\nStannane, hexabutyldi-\nDistannane, hexabutyl-\nDistannane, hexabutyl-','C0C4CC4A8E798BCB-FICuS-01-98','C0C4CC4A8E798BCB-FICTS-01-77','C0C4CC4A8E798BCB-uuuuu-01-47','InChI=1S/6C4H9.2Sn/c6*1-3-4-2;;/h6*1,3-4H2,2H3;;','InChIKey=REDSKZBUUUQMSK-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)[Sn](CCCC)(CCCC)CCCC',NULL),
	(144454,0,0,NULL,'Consistent with Molecular Formula','C25H27NO3Sn',508.1832,NULL,'1B2C88CF0F7C65DD-FICuS-01-8B','1B2C88CF0F7C65DD-FICTS-01-6A','1B2C88CF0F7C65DD-uuuuu-01-3A','InChI=1S/3C7H7.C4H7NO3.Sn/c3*1-7-5-3-2-4-6-7;1-3(6)5-2-4(7)8;/h3*3-6H,1H3;2H2,1H3,(H,5,6)(H,7,8);/q;;;;+1/p-1','InChIKey=PVWQINXDSXKXBH-UHFFFAOYSA-M','CC(=O)NCC(=O)O[Sn](c1ccc(C)cc1)(c1ccc(C)cc1)c1ccc(C)cc1',NULL),
	(144455,1,0,NULL,'Consistent with Molecular Formula','C30H29NO3Sn',570.254,NULL,'AB61CB34677A72EA-FICuS-01-71','AB61CB34677A72EA-FICTS-01-50','AB61CB34677A72EA-uuuuu-01-20','InChI=1S/C12H14NO3.3C6H5.Sn/c1-9(12(15)16-2)13-11(14)8-10-6-4-3-5-7-10;3*1-2-4-6-5-3-1;/h3-7,9H,1,8H2,2H3,(H,13,14);3*1-5H;','InChIKey=NJRODAHAKXSSRJ-UHFFFAOYSA-N','COC(=O)C(C[Sn](c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)Cc1ccccc1','1'),
	(144456,0,0,NULL,'Consistent with Molecular Formula','C36H32O4SiSn2',794.1124,NULL,'1C7DEDA2344A6C4E-FICuS-01-80','1C7DEDA2344A6C4E-FICTS-01-5F','1C7DEDA2344A6C4E-uuuuu-01-2F','InChI=1S/6C6H5.H2O4Si.2Sn/c6*1-2-4-6-5-3-1;1-5(2,3)4;;/h6*1-5H;1-2H;;/q;;;;;;-2;2*+1','InChIKey=GNUDFFAIWWTFQK-UHFFFAOYSA-N','O[Si](O)(O[Sn](c1ccccc1)(c1ccccc1)c1ccccc1)O[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(144457,0,0,'3047-10-7','Consistent with Molecular Formula','C36H60Sn2',730.25,NULL,'968CC878F4BA72CC-FICuS-01-87','968CC878F4BA72CC-FICTS-01-66','968CC878F4BA72CC-uuuuu-01-36','InChI=1S/6C6H10.2Sn/c6*1-2-4-6-5-3-1;;/h6*1-5H2;;','InChIKey=GQNNNNZBYACSCH-UHFFFAOYSA-N','C1CCC([Sn](C2CCCCC2)(C2CCCCC2)[Sn](C2CCCCC2)(C2CCCCC2)C2CCCCC2)CC1',NULL),
	(144458,0,0,'13904-11-5','Consistent with Molecular Formula','C38H35Ge2OSn',771.5639,NULL,'8866AA1331F8FD5A-FICuS-01-6B','8866AA1331F8FD5A-FICTS-01-4A','F75A0BD22BD18BD7-uuuuu-01-2F','InChI=1S/2C18H15Ge.C2H5.O.Sn/c2*1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-2;;/h2*1-15H;1H2,2H3;;','InChIKey=BFTUIDCFICWGJA-UHFFFAOYSA-N','CC[Sn](O)([Ge](c1ccccc1)(c1ccccc1)c1ccccc1)[Ge](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(144459,0,0,'14540-02-4','Consistent with Molecular Formula','C40H40Ge2Sn',784.626,NULL,'B08BEE370E6E7ACC-FICuS-01-95','B08BEE370E6E7ACC-FICTS-01-74','B08BEE370E6E7ACC-uuuuu-01-44','InChI=1S/2C18H15Ge.2C2H5.Sn/c2*1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;2*1-2;/h2*1-15H;2*1H2,2H3;','InChIKey=HIUFKAAGYLASGO-UHFFFAOYSA-N','CC[Sn](CC)([Ge](c1ccccc1)(c1ccccc1)c1ccccc1)[Ge](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(144460,0,0,'13904-04-6','Consistent with Molecular Formula','C40H40GeSn2',830.726,NULL,'28CB42C37C567D7F-FICuS-01-6F','28CB42C37C567D7F-FICTS-01-4E','28CB42C37C567D7F-uuuuu-01-1E','InChI=1S/C18H15Ge.3C6H5.2C2H5.2Sn/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;3*1-2-4-6-5-3-1;2*1-2;;/h1-15H;3*1-5H;2*1H2,2H3;;','InChIKey=BYPWDSCNDJTFCB-UHFFFAOYSA-N','CC[Sn](CC)([Ge](c1ccccc1)(c1ccccc1)c1ccccc1)[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(144461,0,0,NULL,'Consistent with Molecular Formula','C70H62Si2Sn2',1196.8118,NULL,'9899E5AD8A71DFCB-FICuS-01-99','9899E5AD8A71DFCB-FICTS-01-78','9899E5AD8A71DFCB-uuuuu-01-48','InChI=1S/C34H32Si2.6C6H5.2Sn/c1-3-35(29-17-9-5-10-18-29,30-19-11-6-12-20-30)33-25-27-34(28-26-33)36(4-2,31-21-13-7-14-22-31)32-23-15-8-16-24-32;6*1-2-4-6-5-3-1;;/h5-28H,1-4H2;6*1-5H;;','InChIKey=IOUZGSQCAYHUEL-UHFFFAOYSA-N','c1ccc([Si](CC[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccc([Si](CC[Sn](c3ccccc3)(c3ccccc3)c3ccccc3)(c3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(144462,0,0,'6102-83-6','Consistent with Molecular Formula','C72H60GeSn4',1472.616,NULL,'B96E23F6BA93B04B-FICuS-01-75','B96E23F6BA93B04B-FICTS-01-54','B96E23F6BA93B04B-uuuuu-01-24','InChI=1S/12C6H5.Ge.4Sn/c12*1-2-4-6-5-3-1;;;;;/h12*1-5H;;;;;','InChIKey=UZQYPBGDXNMLBT-UHFFFAOYSA-N','c1ccc([Sn](c2ccccc2)(c2ccccc2)[Ge]([Sn](c2ccccc2)(c2ccccc2)c2ccccc2)([Sn](c2ccccc2)(c2ccccc2)c2ccccc2)[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(144463,0,0,'4554-93-2','Consistent with Molecular Formula','C72H60Sn5',1518.716,NULL,'E5F5D42BE9AFDE21-FICuS-01-99','E5F5D42BE9AFDE21-FICTS-01-78','E5F5D42BE9AFDE21-uuuuu-01-48','InChI=1S/12C6H5.5Sn/c12*1-2-4-6-5-3-1;;;;;/h12*1-5H;;;;;','InChIKey=WLOWUVVVKIPEPM-UHFFFAOYSA-N','c1ccc([Sn](c2ccccc2)(c2ccccc2)[Sn]([Sn](c2ccccc2)(c2ccccc2)c2ccccc2)([Sn](c2ccccc2)(c2ccccc2)c2ccccc2)[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(144464,0,0,'59924-88-8','No Comparision - Unparameterized Atom - Sb(a5) connected atoms =[ C C I C C ]','C6H14ISb',334.8311,NULL,'61445E289B20451A-FICuS-01-32','61445E289B20451A-FICTS-01-11','61445E289B20451A-uuuuu-01-E1','InChI=1S/C4H8.2CH3.HI.Sb/c1-3-4-2;;;;/h1-4H2;2*1H3;1H;/q;;;;+1/p-1','InChIKey=OHQVGQWORRFKDX-UHFFFAOYSA-M','C[Sb]1(C)(I)CCCC1',NULL),
	(144465,0,0,'59924-89-9','No Comparision - Unparameterized Atom - Sb(a6) connected atoms =[ C C I C C ]','C7H16ISb',348.8579,NULL,'6E3CC862D819DE00-FICuS-01-6A','6E3CC862D819DE00-FICTS-01-49','6E3CC862D819DE00-uuuuu-01-19','InChI=1S/C5H10.2CH3.HI.Sb/c1-3-5-4-2;;;;/h1-5H2;2*1H3;1H;/q;;;;+1/p-1','InChIKey=DGOYTYULCDATME-UHFFFAOYSA-M','C[Sb]1(C)(I)CCCCC1',NULL),
	(144466,0,0,'69746-62-9','Consistent with Molecular Formula','C8H9N3O2S',211.238,NULL,'62AC2F733D0E9E17-FICuS-01-67','62AC2F733D0E9E17-FICTS-01-46','62AC2F733D0E9E17-uuuuu-01-16','InChI=1S/C8H9N3O2S/c1-14(12,13)11-8-9-6-4-2-3-5-7(6)10-8/h2-5H,1H3,(H2,9,10,11)','InChIKey=GCKJDOCWFXONGE-UHFFFAOYSA-N','CS(=O)(=O)Nc1nc2ccccc2[nH]1',NULL),
	(144467,0,0,'37488-46-3','Consistent with Molecular Formula','C12H11N3OS',245.2984,NULL,'7ABAD94D7CA1B5C8-FICuS-01-95','7ABAD94D7CA1B5C8-FICTS-01-74','7ABAD94D7CA1B5C8-uuuuu-01-44','InChI=1S/C12H11N3OS/c16-12(14-9-5-2-1-3-6-9)15-11(17)10-7-4-8-13-10/h1-8,13H,(H2,14,15,16,17)','InChIKey=UTPKPOOMPDABPU-UHFFFAOYSA-N','O=C(NC(=S)c1ccc[nH]1)Nc1ccccc1',NULL),
	(144468,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'3141F3B1F1758C87-FICuS-01-49','3141F3B1F1758C87-FICTS-01-28','3141F3B1F1758C87-uuuuu-01-F8','InChI=1S/C9H9N3O2/c1-14-9(13)12-8(10)6-4-2-3-5-7(6)11-12/h2-5H,10H2,1H3','InChIKey=YKLKLGLXYJWVMD-UHFFFAOYSA-N','COC(=O)n1nc2ccccc2c1N',NULL),
	(144469,0,0,'20925-60-4','Consistent with Molecular Formula','C7H6ClN3',167.5975,NULL,'F788C51DCC4E2020-FICuS-01-64','F788C51DCC4E2020-FICTS-01-43','F788C51DCC4E2020-uuuuu-01-13','InChI=1S/C7H6ClN3/c8-4-2-1-3-5-6(4)7(9)11-10-5/h1-3H,(H3,9,10,11)','InChIKey=QPLXQNVPEHUPTR-UHFFFAOYSA-N','Nc1n[nH]c2cccc(Cl)c12',NULL),
	(144470,0,0,NULL,'Consistent with Molecular Formula','C12H18Cl2N4',289.207,'N\'-(4-chloro-1H-indazol-3-yl)-N,N-dimethylpropane-1,3-diamine hydrochloride','35E6DA6E64E2F184-FICuS-01-6E','24653267AD538B25-FICTS-01-17','351A7D8B5B6F28CA-uuuuu-01-26','InChI=1S/C12H17ClN4.ClH/c1-17(2)8-4-7-14-12-11-9(13)5-3-6-10(11)15-16-12;/h3,5-6H,4,7-8H2,1-2H3,(H2,14,15,16);1H','InChIKey=DVRNIOGMYIXJNR-UHFFFAOYSA-N','CN(C)CCCNc1n[nH]c2cccc(Cl)c12.Cl',NULL),
	(144471,0,0,NULL,'Consistent with Molecular Formula','C14H9NO4S',287.2894,NULL,'2C0B6562DF8842FD-FICuS-01-6B','2C0B6562DF8842FD-FICTS-01-4A','2C0B6562DF8842FD-uuuuu-01-1A','InChI=1S/C14H9NO4S/c16-15(17)13-8-6-12(7-9-13)10-11-20(18,19)14-4-2-1-3-5-14/h1-9H','InChIKey=RUPXMKXPLCMUJA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C#CS(=O)(=O)c2ccccc2)cc1',NULL),
	(144472,0,0,'58100-68-8','Consistent with Molecular Formula','C16H28N4O6P2S2',498.4879,NULL,'ADAEB11663ADBD50-FICuS-01-85','ADAEB11663ADBD50-FICTS-01-64','ADAEB11663ADBD50-uuuuu-01-34','InChI=1S/C16H28N4O6P2S2/c1-5-23-27(21,24-6-2)19-15(29)17-13-11-9-10-12-14(13)18-16(30)20-28(22,25-7-3)26-8-4/h9-12H,5-8H2,1-4H3,(H2,17,19,21,29)(H2,18,20,22,30)','InChIKey=HSKXZZHDZZJKBY-UHFFFAOYSA-N','CCOP(=O)(NC(=S)Nc1ccccc1NC(=S)NP(=O)(OCC)OCC)OCC',NULL),
	(144473,0,0,'66799-55-1','Consistent with Molecular Formula','C16H28N4O4P2S4',530.6091,NULL,'8F934952BA3F1331-FICuS-01-49','8F934952BA3F1331-FICTS-01-28','8F934952BA3F1331-uuuuu-01-F8','InChI=1S/C16H28N4O4P2S4/c1-5-21-25(29,22-6-2)19-15(27)17-13-11-9-10-12-14(13)18-16(28)20-26(30,23-7-3)24-8-4/h9-12H,5-8H2,1-4H3,(H2,17,19,27,29)(H2,18,20,28,30)','InChIKey=NQSSOGTWNDVCMV-UHFFFAOYSA-N','CCOP(=S)(NC(=S)Nc1ccccc1NC(=S)NP(=S)(OCC)OCC)OCC',NULL),
	(144474,0,0,'61500-12-7','Consistent with Molecular Formula','C11H16N3O3P',269.2395,NULL,'92F37CE3EF61BE59-FICuS-01-84','92F37CE3EF61BE59-FICTS-01-63','92F37CE3EF61BE59-uuuuu-01-33','InChI=1S/C11H16N3O3P/c1-3-16-18(15,17-4-2)14-11-12-9-7-5-6-8-10(9)13-11/h5-8H,3-4H2,1-2H3,(H2,12,13,14,15)','InChIKey=KWLSGYGLZGECCI-UHFFFAOYSA-N','CCOP(=O)(Nc1nc2ccccc2[nH]1)OCC',NULL),
	(144475,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'44A020DCC50EAB5B-FICuS-01-70','44A020DCC50EAB5B-FICTS-01-4F','44A020DCC50EAB5B-uuuuu-01-1F','InChI=1S/C9H9N3O2/c1-14-9(13)6-12-8-5-3-2-4-7(8)10-11-12/h2-5H,6H2,1H3','InChIKey=JHUAMEKJJNCMLD-UHFFFAOYSA-N','COC(=O)Cn1nnc2ccccc21',NULL),
	(144476,0,0,'4144-64-3','Consistent with Molecular Formula','C8H7N3O2',177.1622,'1-Benzotriazoleacetic acid\n1H-Benzotriazole-1-acetic acid\n1H-Benzotriazole-1-acetic acid','CD32B7EF3F90832F-FICuS-01-7C','CD32B7EF3F90832F-FICTS-01-5B','CD32B7EF3F90832F-uuuuu-01-2B','InChI=1S/C8H7N3O2/c12-8(13)5-11-7-4-2-1-3-6(7)9-10-11/h1-4H,5H2,(H,12,13)','InChIKey=QOXXZTPKJWPIDK-UHFFFAOYSA-N','O=C(O)Cn1nnc2ccccc21',NULL),
	(144477,0,0,'281-36-7','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'ECBB8853AB47BDE0-FICuS-01-94','ECBB8853AB47BDE0-FICTS-01-73','ECBB8853AB47BDE0-uuuuu-01-43','InChI=1S/C6H9NO3/c1-4-8-5-2-7(1)3-6(9-4)10-5/h4-6H,1-3H2','InChIKey=KAIOVCWKGLTJGE-UHFFFAOYSA-N','C1C2OC3CN1CC(O2)O3',NULL),
	(144478,0,0,'1627-31-2','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'A55624539228FBB5-FICuS-01-4A','A55624539228FBB5-FICTS-01-29','A55624539228FBB5-uuuuu-01-F9','InChI=1S/C5H7N3O2/c1-2-8-4(9)3-6-7-5(8)10/h3H,2H2,1H3,(H,7,10)','InChIKey=KQTUTBMZVOWQPV-UHFFFAOYSA-N','CCn1c(=O)cn[nH]c1=O',NULL),
	(144479,0,0,'15677-10-8','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'4D57CC3129359731-FICuS-01-3C','4D57CC3129359731-FICTS-01-1B','4D57CC3129359731-uuuuu-01-EB','InChI=1S/C5H7N3O2/c1-7-4(9)3-6-8(2)5(7)10/h3H,1-2H3','InChIKey=IVFPHZYXZYQYNI-UHFFFAOYSA-N','Cn1ncc(=O)n(C)c1=O',NULL),
	(144480,0,0,NULL,'Consistent with Molecular Formula','C13H21N3O3',267.3272,NULL,'549D7C69AD3B7132-FICuS-01-5D','125236AA99A442F1-FICTS-01-1F','549D7C69AD3B7132-uuuuu-01-0C','InChI=1S/C13H21N3O3/c1-2-3-4-5-6-7-8-9-12(18)19-13-15-11(17)10-14-16-13/h10H,2-9H2,1H3,(H,15,16,17)','InChIKey=XGFJQJHFPDGHTL-UHFFFAOYSA-N','CCCCCCCCCC(=O)Oc1nncc(=O)[nH]1',NULL),
	(144481,0,0,'1627-30-1','Consistent with Molecular Formula','C4H5N3O2',127.1024,NULL,'1257976887B8A011-FICuS-01-30','1257976887B8A011-FICTS-01-0F','1257976887B8A011-uuuuu-01-DF','InChI=1S/C4H5N3O2/c1-7-3(8)2-5-6-4(7)9/h2H,1H3,(H,6,9)','InChIKey=XEMKAWDHPYXCKU-UHFFFAOYSA-N','Cn1c(=O)cn[nH]c1=O',NULL),
	(144482,0,0,'6943-94-8','Consistent with Molecular Formula','C4H5N3O2',127.1024,NULL,'01703AA1C29B5D68-FICuS-01-4C','01703AA1C29B5D68-FICTS-01-2B','01703AA1C29B5D68-uuuuu-01-FB','InChI=1S/C4H5N3O2/c1-7-4(9)6-3(8)2-5-7/h2H,1H3,(H,6,8,9)','InChIKey=UFBYAWNYMSDOMX-UHFFFAOYSA-N','Cn1ncc(=O)[nH]c1=O',NULL),
	(144483,0,0,'30948-95-9','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'E3F808B2AB05E457-FICuS-01-66','E3F808B2AB05E457-FICTS-01-45','E3F808B2AB05E457-uuuuu-01-15','InChI=1S/C6H9N3O2/c1-2-3-9-6(11)8-5(10)4-7-9/h4H,2-3H2,1H3,(H,8,10,11)','InChIKey=WPSWWBWWQWHJHZ-UHFFFAOYSA-N','CCCn1ncc(=O)[nH]c1=O',NULL),
	(144484,0,0,'102-07-8','Consistent with Molecular Formula','C13H12N2O',212.2506,'Acardite I\nUsaf ek-534\ns-Diphenylurea\n1,3-Diphenylurea\nN,N\'-Diphenylurea\nUrea, 1,3-diphenyl-\nN-Phenyl-N\'-phenylurea\nWLN: RMVMR\nUrea, N,N\'-diphenyl-\nCarbanilide','B94C395E01A16198-FICuS-01-4A','B94C395E01A16198-FICTS-01-29','B94C395E01A16198-uuuuu-01-F9','InChI=1S/C13H12N2O/c16-13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10H,(H2,14,15,16)','InChIKey=GWEHVDNNLFDJLR-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccccc1',NULL),
	(144485,0,0,'7055-03-0','Consistent with Molecular Formula','C14H13NO',211.2628,'F 368\nMebenil\nBAS-3050\nBAS 3050F\n2-Methylbenzanilide\n2-Methylbenzoanilide\nBenzanilide, 2-methyl-\n2-Methyl-N-phenylbenzamide\n2-Methylbenzoic acid anilide\nWLN: 1R BVMR\nBenzamide, 2-methyl-N-phenyl-\no-Toluanilide','8986B8820A812CD0-FICuS-01-4D','8986B8820A812CD0-FICTS-01-2C','8986B8820A812CD0-uuuuu-01-FC','InChI=1S/C14H13NO/c1-11-7-5-6-10-13(11)14(16)15-12-8-3-2-4-9-12/h2-10H,1H3,(H,15,16)','InChIKey=MZNCVTCEYXDDIS-UHFFFAOYSA-N','Cc1ccccc1C(=O)Nc1ccccc1',NULL),
	(144486,0,0,NULL,'Consistent with Molecular Formula','C12H18ClN3S',271.8073,NULL,'35F29E6EFA69F1CC-FICuS-01-93','35F29E6EFA69F1CC-FICTS-01-72','35F29E6EFA69F1CC-uuuuu-01-42','InChI=1S/C12H18ClN3S/c1-16(2)9-3-8-14-12(17)15-11-6-4-10(13)5-7-11/h4-7H,3,8-9H2,1-2H3,(H2,14,15,17)','InChIKey=REPOIEHQYMCSAC-UHFFFAOYSA-N','CN(C)CCCNC(=S)Nc1ccc(Cl)cc1',NULL),
	(144487,0,0,'40520-04-5','Consistent with Molecular Formula','C4H7NO2S2',165.2248,NULL,'6E539E1180AA993B-FICuS-01-5B','6E539E1180AA993B-FICTS-01-3A','6E539E1180AA993B-uuuuu-01-0A','InChI=1S/C4H7NO2S2/c1-9-4(8)5-2-3(6)7/h2H2,1H3,(H,5,8)(H,6,7)','InChIKey=CVYLWKKBVGCWBQ-UHFFFAOYSA-N','CSC(=S)NCC(=O)O',NULL),
	(144488,2,0,'50975-79-6','Consistent with Molecular Formula','C8H14N2O4',202.2096,NULL,'4634AA7A93E4F362-FICuS-01-58','4634AA7A93E4F362-FICTS-01-37','4634AA7A93E4F362-uuuuu-01-07','InChI=1S/C8H14N2O4/c11-3-1-5-7(13)10-6(2-4-12)8(14)9-5/h5-6,11-12H,1-4H2,(H,9,14)(H,10,13)','InChIKey=YCISBBFTTVKSNK-UHFFFAOYSA-N','O=C1NC(CCO)C(=O)NC1CCO','1'),
	(144489,1,0,'4631-12-3','Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'BC4B3422C466FA0E-FICuS-01-6C','BC4B3422C466FA0E-FICTS-01-4B','BC4B3422C466FA0E-uuuuu-01-1B','InChI=1S/C11H11NO5/c13-9(14)6-8(11(16)17)12-10(15)7-4-2-1-3-5-7/h1-5,8H,6H2,(H,12,15)(H,13,14)(H,16,17)','InChIKey=DJLTZJGULPLVOA-UHFFFAOYSA-N','O=C(O)CC(NC(=O)c1ccccc1)C(=O)O','1'),
	(144490,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O4',240.2182,NULL,'0D628BF2C835B5BC-FICuS-01-74','0D628BF2C835B5BC-FICTS-01-53','F771E48ABF621952-uuuuu-01-0E','InChI=1S/C7H10N4.C2H2O4/c8-7(9)11-10-6-4-2-1-3-5-6;3-1(4)2(5)6/h1-5,10H,(H4,8,9,11);(H,3,4)(H,5,6)','InChIKey=UBUSCIIIUVXZGD-UHFFFAOYSA-N','N=C(N)NNc1ccccc1.O=C(O)C(=O)O',NULL),
	(144491,1,0,'20933-68-0','Consistent with Molecular Formula','C8H14N2O3S2',250.3302,NULL,'8E95FBF9E636C779-FICuS-01-87','8E95FBF9E636C779-FICTS-01-66','8E95FBF9E636C779-uuuuu-01-36','InChI=1S/C8H14N2O3S2/c1-5(11)9-6(7(12)13)4-15-8(14)10(2)3/h6H,4H2,1-3H3,(H,9,11)(H,12,13)','InChIKey=WGFYBHOCBHJOLW-UHFFFAOYSA-N','CC(=O)NC(CSC(=S)N(C)C)C(=O)O','1'),
	(144492,4,0,NULL,'Consistent with Molecular Formula','C12H22N2O4S4',386.5568,NULL,'F35965AE18A2EBDE-FICuS-01-8B','F35965AE18A2EBDE-FICTS-01-6A','F35965AE18A2EBDE-uuuuu-01-3A','InChI=1S/C12H22N2O4S4/c1-13(2)11(19)21-9-7(5-15)18-10(8(6-16)17-9)22-12(20)14(3)4/h7-10,15-16H,5-6H2,1-4H3','InChIKey=NSWFKRMBCOWTSI-UHFFFAOYSA-N','CN(C)C(=S)SC1OC(CO)C(SC(=S)N(C)C)OC1CO','1'),
	(144493,1,0,NULL,'Consistent with Molecular Formula','C7H14N2O2S2',222.3198,NULL,'E4DBDDA90D6B73DB-FICuS-01-A4','E4DBDDA90D6B73DB-FICTS-01-83','E4DBDDA90D6B73DB-uuuuu-01-53','InChI=1S/C7H14N2O2S2/c1-9(2)7(12)13-4-3-5(8)6(10)11/h5H,3-4,8H2,1-2H3,(H,10,11)','InChIKey=IALRWRGXAJRETP-UHFFFAOYSA-N','CN(C)C(=S)SCCC(N)C(=O)O','1'),
	(144494,0,0,'33740-36-2','Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'D66C2FBC9CB7A7CA-FICuS-01-A8','D66C2FBC9CB7A7CA-FICTS-01-87','D66C2FBC9CB7A7CA-uuuuu-01-57','InChI=1S/C9H10N4/c1-13(2)9-5-3-8(4-6-9)12-11-7-10/h3-6H,1-2H3','InChIKey=VSEQTKCUALVEDY-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/C#N)cc1',NULL),
	(144495,2,0,NULL,'Consistent with Molecular Formula','C11H9ClO4',240.6427,NULL,'2F10CF83474723D3-FICuS-01-46','2F10CF83474723D3-FICTS-01-25','2F10CF83474723D3-uuuuu-01-F5','InChI=1S/C11H9ClO4/c12-7-3-1-6(2-4-7)9-5-8(10(13)14)11(15)16-9/h1-4,8-9H,5H2,(H,13,14)','InChIKey=GNOCSJMAYQONNE-UHFFFAOYSA-N','O=C(O)C1CC(c2ccc(Cl)cc2)OC1=O','1'),
	(144496,0,0,'2498-49-9','Consistent with Molecular Formula','C7H11N3O4S',233.2416,NULL,'7C61C3357E172C39-FICuS-01-4B','5AED61E379D00B99-FICTS-01-4C','0E989B298C56599B-uuuuu-01-11','InChI=1S/C7H9N3.H2O4S/c8-7(9)10-6-4-2-1-3-5-6;1-5(2,3)4/h1-5H,(H4,8,9,10);(H2,1,2,3,4)','InChIKey=NHEXFUWWZPLLOQ-UHFFFAOYSA-N','NC(N)=Nc1ccccc1.O=S(=O)(O)O',NULL),
	(144497,0,0,'553-86-6','Consistent with Molecular Formula','C8H6O2',134.1342,'2(3H)-Benzofuranone','D4A4296A0938C66D-FICuS-01-5D','A1120351BB3469CB-FICTS-01-23','D4A4296A0938C66D-uuuuu-01-0C','InChI=1S/C8H6O2/c9-8-5-6-3-1-2-4-7(6)10-8/h1-4H,5H2','InChIKey=ACZGCWSMSTYWDQ-UHFFFAOYSA-N','O=C1Cc2ccccc2O1',NULL),
	(144498,0,0,'2158-11-4','Consistent with Molecular Formula','C7H16N2O',144.2162,'Hexylurea\nUrea, N-hexyl-\nWLN: ZVM6\nUrea, hexyl-\nUrea, hexyl-','B91E45A82F51F68E-FICuS-01-71','B91E45A82F51F68E-FICTS-01-50','B91E45A82F51F68E-uuuuu-01-20','InChI=1S/C7H16N2O/c1-2-3-4-5-6-9-7(8)10/h2-6H2,1H3,(H3,8,9,10)','InChIKey=JUVJQIPDVWOVNP-UHFFFAOYSA-N','CCCCCCNC(N)=O',NULL),
	(144499,0,0,'42544-37-6','Consistent with Molecular Formula','C8H11N3',149.195,'N-Methyl-N\'-phenylguanidine\nGuanidine, N-methyl-N\'-phenyl-','5DFC569ED0F9DAD9-FICuS-01-A7','5DFC569ED0F9DAD9-FICTS-01-86','5DFC569ED0F9DAD9-uuuuu-01-56','InChI=1S/C8H11N3/c1-10-8(9)11-7-5-3-2-4-6-7/h2-6H,1H3,(H3,9,10,11)','InChIKey=DQYNDISDCLYELZ-UHFFFAOYSA-N','CNC(=N)Nc1ccccc1',NULL),
	(144500,0,0,'20199-04-6','Consistent with Molecular Formula','C7H7NOS',153.1984,NULL,'FDD1A01704CB2D11-FICuS-01-60','FDD1A01704CB2D11-FICTS-01-3F','FDD1A01704CB2D11-uuuuu-01-0F','InChI=1S/C7H7NOS/c8-7(10-9)6-4-2-1-3-5-6/h1-5H,8H2','InChIKey=GZEKDPVRFJUKQC-UHFFFAOYSA-N','NC(=S=O)c1ccccc1',NULL),
	(144501,0,0,'86738-35-4','Consistent with Molecular Formula','C9H8N2O2S2',240.2944,'1,3,4-Thiadiazole, 2-(methylsulfonyl)-5-phenyl-','F9F567AE85223C70-FICuS-01-62','F9F567AE85223C70-FICTS-01-41','F9F567AE85223C70-uuuuu-01-11','InChI=1S/C9H8N2O2S2/c1-15(12,13)9-11-10-8(14-9)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=AFKSITGTMMVRQX-UHFFFAOYSA-N','CS(=O)(=O)c1nnc(-c2ccccc2)s1',NULL),
	(144502,0,2,'5343-00-0','Consistent with Molecular Formula','C8H8N2O6',228.161,NULL,'6B4D2E7F59EC23E7-FICuS-01-82','5DBAF8B64E1949D8-FICTS-01-64','6B4D2E7F59EC23E7-uuuuu-01-31','InChI=1S/C8H8N2O6/c11-5(1-3-7(13)14)9-10-6(12)2-4-8(15)16/h1-4H,(H,9,11)(H,10,12)(H,13,14)(H,15,16)','InChIKey=CUGSOUHYELLBJI-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)NNC(=O)/C=C/C(=O)O','1'),
	(144503,0,0,'884-12-8','Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'FFA05050E3345FB0-FICuS-01-5A','FFA05050E3345FB0-FICTS-01-39','FF5CF7B5DCB986FE-uuuuu-01-69','InChI=1S/C13H19NO.ClH/c1-3-14(4-2)11-10-13(15)12-8-6-5-7-9-12;/h5-9H,3-4,10-11H2,1-2H3;1H','InChIKey=OWSVBXOIOHPZIZ-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccccc1.Cl',NULL),
	(144504,0,0,'4114-28-7','Consistent with Molecular Formula','C6H12N2O4',176.1718,'Diethyl bicarbamate\nEthyl hydrazoformate\ns-Dicarbethoxyhydrazine\nsym-Dicarbethoxyhydrazine\n1,2-Dicarbethoxyhydrazine\nDiethyl hydrazodicarboxylate\nN,N\'-Diethoxycarbonylhydrazine\n1,2-Bis(ethoxycarbonyl)hydrazine\nDiethyl 1,2-hydrazinedicarboxylate\n1,2-Hydrazinedicarboxylic acid, diethyl ester\nBicarbamic acid, diethyl ester','CDAD8FC94C96E481-FICuS-01-95','CDAD8FC94C96E481-FICTS-01-74','CDAD8FC94C96E481-uuuuu-01-44','InChI=1S/C6H12N2O4/c1-3-11-5(9)7-8-6(10)12-4-2/h3-4H2,1-2H3,(H,7,9)(H,8,10)','InChIKey=JXMLAPZRDDWRRV-UHFFFAOYSA-N','CCOC(=O)NNC(=O)OCC',NULL),
	(144505,0,0,'24775-54-0','Consistent with Molecular Formula','C16H18N4S2',330.465,NULL,'770E1CE5724880F3-FICuS-01-4E','770E1CE5724880F3-FICTS-01-2D','770E1CE5724880F3-uuuuu-01-FD','InChI=1S/C16H18N4S2/c21-15(19-13-7-3-1-4-8-13)17-11-12-18-16(22)20-14-9-5-2-6-10-14/h1-10H,11-12H2,(H2,17,19,21)(H2,18,20,22)','InChIKey=VEHIOLUTMROJJX-UHFFFAOYSA-N','S=C(NCCNC(=S)Nc1ccccc1)Nc1ccccc1',NULL),
	(144506,0,0,'2050-54-6','Consistent with Molecular Formula','C9H18N2',154.2546,'Dibutylcyanamide\nN,N-Dibutyl cyanamide\nCyanamide, dibutyl-','076098CD99112447-FICuS-01-31','076098CD99112447-FICTS-01-10','076098CD99112447-uuuuu-01-E0','InChI=1S/C9H18N2/c1-3-5-7-11(9-10)8-6-4-2/h3-8H2,1-2H3','InChIKey=SOGFATPCYLMCMQ-UHFFFAOYSA-N','CCCCN(C#N)CCCC',NULL),
	(144507,0,1,NULL,'Consistent with Molecular Formula','C9H17N3O3',215.2516,NULL,'DF2B46676477D874-FICuS-01-5B','DF2B46676477D874-FICTS-01-3A','DF2B46676477D874-uuuuu-01-0A','InChI=1S/C9H17N3O3/c1-2-3-4-5-6-12(9(10)15)11-7-8(13)14/h7H,2-6H2,1H3,(H2,10,15)(H,13,14)','InChIKey=MRPZNTQBNRQCND-UHFFFAOYSA-N','CCCCCCN(/N=C/C(=O)O)C(N)=O','1'),
	(144508,0,0,'2182-69-6','Consistent with Molecular Formula','C8H10O3S',186.2252,'(p-Tolylsulfonyl)methanol\nMethanol, (p-tolylsulfonyl)-\np-Tolyl hydroxymethylsulfone\nHydroxymethyl p-tolyl sulfone\nMethanol, [(4-methylphenyl)sulfonyl]-','32998C6E1D79C968-FICuS-01-63','32998C6E1D79C968-FICTS-01-42','32998C6E1D79C968-uuuuu-01-12','InChI=1S/C8H10O3S/c1-7-2-4-8(5-3-7)12(10,11)6-9/h2-5,9H,6H2,1H3','InChIKey=BXEXEGLXXGXRHP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CO)cc1',NULL),
	(144509,0,0,'62202-77-1','Consistent with Molecular Formula','C13H19NS2',253.4198,NULL,'00654B35BB02E96A-FICuS-01-4B','00654B35BB02E96A-FICTS-01-2A','00654B35BB02E96A-uuuuu-01-FA','InChI=1S/C13H19NS2/c1-2-4-9-16-11-13-7-5-6-12(14-13)10-15-8-3-1/h5-7H,1-4,8-11H2','InChIKey=URCBZAWCEGFSMJ-UHFFFAOYSA-N','c1cc2nc(c1)CSCCCCCCSC2',NULL),
	(144510,0,0,'62202-79-3','Consistent with Molecular Formula','C15H23NS2',281.4734,NULL,'517D3BBA78053B0C-FICuS-01-5C','517D3BBA78053B0C-FICTS-01-3B','517D3BBA78053B0C-uuuuu-01-0B','InChI=1S/C15H23NS2/c1-2-4-6-11-18-13-15-9-7-8-14(16-15)12-17-10-5-3-1/h7-9H,1-6,10-13H2','InChIKey=MIOOVECYJVBYKP-UHFFFAOYSA-N','c1cc2nc(c1)CSCCCCCCCCSC2',NULL),
	(144511,0,0,'62202-78-2','Consistent with Molecular Formula','C14H21NS2',267.4466,NULL,'70BC54E4ACC3F339-FICuS-01-74','70BC54E4ACC3F339-FICTS-01-53','70BC54E4ACC3F339-uuuuu-01-23','InChI=1S/C14H21NS2/c1-2-4-9-16-11-13-7-6-8-14(15-13)12-17-10-5-3-1/h6-8H,1-5,9-12H2','InChIKey=AQNYSTGEYKUIAE-UHFFFAOYSA-N','c1cc2nc(c1)CSCCCCCCCSC2',NULL),
	(144512,0,0,'59614-96-9','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'832DDF77450A90A8-FICuS-01-5C','832DDF77450A90A8-FICTS-01-3B','832DDF77450A90A8-uuuuu-01-0B','InChI=1S/C13H11NO/c15-12-8-7-10-4-1-3-9-5-2-6-11(14-12)13(9)10/h1-6H,7-8H2,(H,14,15)','InChIKey=LEKVQZIPZIJLRJ-UHFFFAOYSA-N','O=C1CCc2cccc3cccc(c23)N1',NULL),
	(144513,0,1,'57109-83-8','Consistent with Molecular Formula','C19H22N2O4S',374.4538,NULL,'8A31DB335ACFA87B-FICuS-01-81','8A31DB335ACFA87B-FICTS-01-60','8A31DB335ACFA87B-uuuuu-01-30','InChI=1S/C19H22N2O4S/c1-19(2,3)20-14-16(13-15-9-5-4-6-10-15)26(24,25)18-12-8-7-11-17(18)21(22)23/h4-13,20H,14H2,1-3H3','InChIKey=LCUZECXYBFMBEH-UHFFFAOYSA-N','CC(C)(C)NC/C(=C\\c1ccccc1)S(=O)(=O)c1ccccc1[N+](=O)[O-]','1'),
	(144514,0,0,'630-10-4','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','CH4N2Se',123.016,'2-Selenourea\nSelenouronium\nWLN: ZVM-SE-\nSelenourea\nUrea, seleno-\nCarbamimidoselenoic acid','C5D61321ACBF11EE-FICuS-01-78','C5D61321ACBF11EE-FICTS-01-57','C5D61321ACBF11EE-uuuuu-01-27','InChI=1S/CH4N2Se/c2-1(3)4/h(H4,2,3,4)','InChIKey=IYKVLICPFCEZOF-UHFFFAOYSA-N','NC(N)=[Se]',NULL),
	(144515,0,0,'75533-77-6','No Comparision - Unparameterized Atom - Ba(a4) connected atoms =[ ]','CH4?BaO9S3',393.5572,NULL,'5B603694290FF16F-FICuS-01-4E','5B603694290FF16F-FICTS-01-2D','5B603694290FF16F-uuuuu-01-FD','InChI=1S/CH4O9S3.Ba/c2-11(3,4)1(12(5,6)7)13(8,9)10;/h1H,(H,2,3,4)(H,5,6,7)(H,8,9,10);/q;+2','InChIKey=SBIGTLPARDPDSF-UHFFFAOYSA-N','*.O=S(=O)(O)C(S(=O)(=O)O)S(=O)(=O)O.[Ba+2]',NULL),
	(144516,0,0,NULL,'Consistent with Molecular Formula','C2H9N3O4S',171.1708,NULL,'F17424E5E478D326-FICuS-01-50','F17424E5E478D326-FICTS-01-2F','838D7CF91639A684-uuuuu-01-0C','InChI=1S/C2H7N3.H2O4S/c1-5-2(3)4;1-5(2,3)4/h1H3,(H4,3,4,5);(H2,1,2,3,4)','InChIKey=YKTILKKAWJYMRK-UHFFFAOYSA-N','CNC(=N)N.O=S(=O)(O)O',NULL),
	(144517,0,0,'69373-83-7','Consistent with Molecular Formula','C2H6NaO3S',133.1174,NULL,'79E4003BD3C7257D-FICuS-01-58','79E4003BD3C7257D-FICTS-01-37','F203EC34B3BC97D5-uuuuu-01-23','InChI=1S/C2H6O3S.Na/c1-2-5-6(3)4;/h2H2,1H3,(H,3,4);/q;+1','InChIKey=OXRILMCCGJTGOH-UHFFFAOYSA-N','CCOS(=O)O.[Na+]',NULL),
	(144518,0,0,NULL,'Consistent with Molecular Formula','C2H4?MgO4S',148.4162,NULL,'6808319393C2AFB8-FICuS-01-4F','6808319393C2AFB8-FICTS-01-2E','6808319393C2AFB8-uuuuu-01-FE','InChI=1S/C2H4O4S.Mg/c1-7(5,6)2(3)4;/h1H3,(H,3,4);/q;+2','InChIKey=NXCCYAYTRJWVKY-UHFFFAOYSA-N','*.CS(=O)(=O)C(=O)O.[Mg+2]',NULL),
	(144519,0,0,'14527-26-5','Consistent with Molecular Formula','C2H8N2O4S2',188.2162,'Carbamimidothioic acid, methyl ester, sulfate (1:1)','625A2AE376C9C63D-FICuS-01-69','625A2AE376C9C63D-FICTS-01-48','10A372FF8488B39F-uuuuu-01-10','InChI=1S/C2H6N2S.H2O4S/c1-5-2(3)4;1-5(2,3)4/h1H3,(H3,3,4);(H2,1,2,3,4)','InChIKey=NNBBQNFHCVVQHZ-UHFFFAOYSA-N','CSC(=N)N.O=S(=O)(O)O',NULL),
	(144520,0,0,NULL,'Consistent with Molecular Formula','C5H12N2O2',132.162,NULL,'9DF5747E40C15010-FICuS-01-44','9DF5747E40C15010-FICTS-01-23','62FADCB01F197FC9-uuuuu-01-38','InChI=1S/C3H8N2.C2H4O2/c1-3(2)5-4;1-2(3)4/h4H2,1-2H3;1H3,(H,3,4)','InChIKey=ZFOYCOCJANDDFZ-UHFFFAOYSA-N','CC(=O)O.CC(C)=NN',NULL),
	(144521,0,0,NULL,'Consistent with Molecular Formula','C3H7N3O2',117.1072,NULL,'37275E7383C37642-FICuS-01-32','37275E7383C37642-FICTS-01-11','37275E7383C37642-uuuuu-01-E1','InChI=1S/C3H7N3O2/c4-3(5)6-1-2(7)8/h1H2,(H,7,8)(H4,4,5,6)','InChIKey=BPMFZUMJYQTVII-UHFFFAOYSA-N','N=C(N)NCC(=O)O',NULL),
	(144522,0,0,'10443-65-9','Consistent with Molecular Formula','C3H3BrO2',150.9595,NULL,'7B8B20E660A9E35A-FICuS-01-65','7B8B20E660A9E35A-FICTS-01-44','7B8B20E660A9E35A-uuuuu-01-14','InChI=1S/C3H3BrO2/c1-2(4)3(5)6/h1H2,(H,5,6)','InChIKey=HMENQNSSJFLQOP-UHFFFAOYSA-N','C=C(Br)C(=O)O',NULL),
	(144523,0,0,'868-84-8','Consistent with Molecular Formula','C3H6OS2',122.1998,'S,S-Dimethyl dithiocarbonate\nCarbonodithioic acid, S,S-dimethyl ester\nCarbonic acid, dithio-, S,S-dimethyl ester','A96C6A5191C25613-FICuS-01-45','A96C6A5191C25613-FICTS-01-24','A96C6A5191C25613-uuuuu-01-F4','InChI=1S/C3H6OS2/c1-5-3(4)6-2/h1-2H3','InChIKey=IUXMJLLWUTWQFX-UHFFFAOYSA-N','CSC(=O)SC',NULL),
	(144524,0,0,'609-32-5','Consistent with Molecular Formula','C3H3NO4',117.061,NULL,'4E9FCD138F4AD716-FICuS-01-7F','4E9FCD138F4AD716-FICTS-01-5E','4E9FCD138F4AD716-uuuuu-01-2E','InChI=1S/C3H3NO4/c5-1-3(2-6)4(7)8/h1-3H','InChIKey=WQDQLOXQQUFECI-UHFFFAOYSA-N','O=CC(C=O)[N+](=O)[O-]',NULL),
	(144525,0,0,'26413-19-4','Consistent with Molecular Formula','C3H6O4S2',170.198,NULL,'9B499D469E9257FC-FICuS-01-74','9B499D469E9257FC-FICTS-01-53','9B499D469E9257FC-uuuuu-01-23','InChI=1S/C3H6O4S2/c4-8(5)1-2-9(6,7)3-8/h1-3H2','InChIKey=DQLOTKZORORBPO-UHFFFAOYSA-N','O=S1(=O)CCS(=O)(=O)C1',NULL),
	(144526,0,0,NULL,'Consistent with Molecular Formula','C3H2N2Se2',223.9822,NULL,'D295A886A24F7EEF-FICuS-01-86','D295A886A24F7EEF-FICTS-01-65','D295A886A24F7EEF-uuuuu-01-35','InChI=1S/C3H2N2Se2/c4-1-6-3-7-2-5/h3H2','InChIKey=GMRYPTCLLVHAIV-UHFFFAOYSA-N','N#C[Se]C[Se]C#N',NULL),
	(144527,0,0,NULL,'Consistent with Molecular Formula','C3H7NO6S2',217.2114,NULL,'6E5B29679CB3737D-FICuS-01-67','6E5B29679CB3737D-FICTS-01-46','6E5B29679CB3737D-uuuuu-01-16','InChI=1S/C3H7NO6S2/c1-11(7,8)3(4(5)6)12(2,9)10/h3H,1-2H3','InChIKey=QPTGMYNZYFWYTI-UHFFFAOYSA-N','CS(=O)(=O)C([N+](=O)[O-])S(C)(=O)=O',NULL),
	(144528,1,0,'73727-39-6','Consistent with Molecular Formula','C3H6BrClO',173.4368,NULL,'9029C92DF6C4C7D1-FICuS-01-6F','9029C92DF6C4C7D1-FICTS-01-4E','9029C92DF6C4C7D1-uuuuu-01-1E','InChI=1S/C3H6BrClO/c4-3(1-5)2-6/h3,6H,1-2H2','InChIKey=WQTCNBWIWNNMFO-UHFFFAOYSA-N','OCC(Br)CCl','1'),
	(144529,0,1,NULL,'Consistent with Molecular Formula','C3H4N2NaO3S',171.126,NULL,'503CD52628AA4464-FICuS-01-41','503CD52628AA4464-FICTS-01-20','8392AD62D8A3D94C-uuuuu-01-1D','InChI=1S/C3H4N2O3S.Na/c1-9(7,8)3(2-4)5-6;/h6H,1H3;/q;+1/b5-3+;','InChIKey=QMPDTZGFRYHHIE-WGCWOXMQSA-N','CS(=O)(=O)/C(C#N)=N/O.[Na+]','1'),
	(144530,0,0,NULL,'Consistent with Molecular Formula','C3H4Br2N2S',259.946,NULL,'065668D4C077DBB9-FICuS-01-60','065668D4C077DBB9-FICTS-01-3F','E992B6F231E47204-uuuuu-01-F9','InChI=1S/C3H3BrN2S.BrH/c4-2-1-7-3(5)6-2;/h1H,(H2,5,6);1H','InChIKey=PQODJSKNKRRLMK-UHFFFAOYSA-N','Br.Nc1nc(Br)cs1',NULL),
	(144531,0,0,'22439-23-2','Consistent with Molecular Formula','C3H6Br2O4S2',330.006,NULL,'525F84F5887E3732-FICuS-01-4B','525F84F5887E3732-FICTS-01-2A','525F84F5887E3732-uuuuu-01-FA','InChI=1S/C3H6Br2O4S2/c1-10(6,7)3(4,5)11(2,8)9/h1-2H3','InChIKey=SJDBPMSVVVFNSV-UHFFFAOYSA-N','CS(=O)(=O)C(Br)(Br)S(C)(=O)=O',NULL),
	(144532,1,0,NULL,'Consistent with Molecular Formula','C3H7NO4S',153.1526,NULL,'BB0D158D3C1C5215-FICuS-01-58','BB0D158D3C1C5215-FICTS-01-37','BB0D158D3C1C5215-uuuuu-01-07','InChI=1S/C3H7NO4S/c1-3(4(5)6)9(2,7)8/h3H,1-2H3','InChIKey=GVMIBQVVGLSGHH-UHFFFAOYSA-N','CC([N+](=O)[O-])S(C)(=O)=O','1'),
	(144533,0,0,'10017-37-5','Consistent with Molecular Formula','C4H12ClN',109.5985,'t-Butylamine hydrochloride\ntert-Butylammonium chloride\ntert-Butylamine, hydrochloride\n2-Propanamine, 2-methyl-, hydrochloride','94DF5B6E01935FF9-FICuS-01-77','94DF5B6E01935FF9-FICTS-01-56','9423FC8B3E1E86B7-uuuuu-01-20','InChI=1S/C4H11N.ClH/c1-4(2,3)5;/h5H2,1-3H3;1H','InChIKey=DLDIDQIZPBIVNQ-UHFFFAOYSA-N','CC(C)(C)N.Cl',NULL),
	(144534,2,0,'3405-32-1','Consistent with Molecular Formula','C4H6Cl4',195.9034,'1,2,3,4-Tetrachlorobutane\nButane, 1,2,3,4-tetrachloro-\nButane, 1,2,3,4-tetrachloro-','63710849B4F861ED-FICuS-01-51','63710849B4F861ED-FICTS-01-30','63710849B4F861ED-uuuuu-01-00','InChI=1S/C4H6Cl4/c5-1-3(7)4(8)2-6/h3-4H,1-2H2','InChIKey=IXZVKECRTHXEEW-UHFFFAOYSA-N','ClCC(Cl)C(Cl)CCl','1'),
	(144535,0,0,NULL,'Consistent with Molecular Formula','C4H9?N5O4S',223.2062,NULL,'CB172F7021DF565D-FICuS-01-64','CB172F7021DF565D-FICTS-01-43','CB172F7021DF565D-uuuuu-01-13','InChI=1S/C4H7N5.H2O4S/c5-2-1-3(6)9-4(7)8-2;1-5(2,3)4/h1H,(H6,5,6,7,8,9);(H2,1,2,3,4)','InChIKey=MQWDCWDZUCOIRM-UHFFFAOYSA-N','*.Nc1cc(N)nc(N)n1.O=S(=O)(O)O',NULL),
	(144536,0,0,NULL,'Consistent with Molecular Formula','C4H10?N6O4S',238.2208,NULL,'992AF9FC6DF66E42-FICuS-01-8B','992AF9FC6DF66E42-FICTS-01-6A','992AF9FC6DF66E42-uuuuu-01-3A','InChI=1S/C4H8N6.H2O4S/c5-1-2(6)9-4(8)10-3(1)7;1-5(2,3)4/h5H2,(H6,6,7,8,9,10);(H2,1,2,3,4)','InChIKey=MQEFDQWUCTUJCP-UHFFFAOYSA-N','*.Nc1nc(N)c(N)c(N)n1.O=S(=O)(O)O',NULL),
	(144537,0,0,'5616-51-3','Consistent with Molecular Formula','C4H8S2',120.2272,NULL,'1CFC734A5A649A2B-FICuS-01-71','1CFC734A5A649A2B-FICTS-01-50','1CFC734A5A649A2B-uuuuu-01-20','InChI=1S/C4H8S2/c1-4-5-2-3-6-4/h4H,2-3H2,1H3','InChIKey=CARJCVDELAMAEJ-UHFFFAOYSA-N','CC1SCCS1',NULL),
	(144538,0,0,'31081-14-8','Consistent with Molecular Formula','C4H11N3',101.151,'Guanidine, N,N,N\'-trimethyl-\nGuanidine, 1,1,3-trimethyl-','09B2804E8561B260-FICuS-01-33','09B2804E8561B260-FICTS-01-12','09B2804E8561B260-uuuuu-01-E2','InChI=1S/C4H11N3/c1-6-4(5)7(2)3/h1-3H3,(H2,5,6)','InChIKey=NQOFYFRKWDXGJP-UHFFFAOYSA-N','CNC(=N)N(C)C',NULL),
	(144539,0,0,'44956-51-6','Consistent with Molecular Formula','C4H12N6',144.179,NULL,'96FFEF207B67B16D-FICuS-01-82','96FFEF207B67B16D-FICTS-01-61','96FFEF207B67B16D-uuuuu-01-31','InChI=1S/C4H12N6/c5-3(6)9-1-2-10-4(7)8/h1-2H2,(H4,5,6,9)(H4,7,8,10)','InChIKey=MRXYVMXWTBRRSB-UHFFFAOYSA-N','N=C(N)NCCNC(=N)N',NULL),
	(144540,0,0,'29099-08-9','Consistent with Molecular Formula','C4H10O2S',122.1818,NULL,'FCF0E128716C20E2-FICuS-01-60','FCF0E128716C20E2-FICTS-01-3F','FCF0E128716C20E2-uuuuu-01-0F','InChI=1S/C4H10O2S/c1-4(2,3)7(5)6/h1-3H3,(H,5,6)','InChIKey=DUWLIIPTRMQEAP-UHFFFAOYSA-N','CC(C)(C)S(=O)O',NULL),
	(144541,0,0,'41879-99-6','Consistent with Molecular Formula','C4H6O2S2',150.2102,NULL,'BAB4D51461DE5E05-FICuS-01-6D','BAB4D51461DE5E05-FICTS-01-4C','BAB4D51461DE5E05-uuuuu-01-1C','InChI=1S/C4H6O2S2/c1-7-3(5)4(6)8-2/h1-2H3','InChIKey=NSHCIVHLADBISU-UHFFFAOYSA-N','CSC(=O)C(=O)SC',NULL),
	(144542,0,1,'584-99-6','Consistent with Molecular Formula','C4H3BrO4',194.9693,NULL,'E37144C1B7DC78F9-FICuS-01-71','E37144C1B7DC78F9-FICTS-01-50','B1A7577DDCF50B02-uuuuu-01-1E','InChI=1S/C4H3BrO4/c5-2(4(8)9)1-3(6)7/h1H,(H,6,7)(H,8,9)/b2-1+','InChIKey=SOWPGKJPEXNMCS-OWOJBTEDSA-N','O=C(O)/C=C(/Br)C(=O)O','1'),
	(144543,0,0,'6228-62-2','Consistent with Molecular Formula','C4H6O4Se',197.049,'Acetic acid, 2,2\'-selenobis-\nAcetic acid, selenodi-','55C3BA0341FE7EA4-FICuS-01-6E','55C3BA0341FE7EA4-FICTS-01-4D','55C3BA0341FE7EA4-uuuuu-01-1D','InChI=1S/C4H6O4Se/c5-3(6)1-9-2-4(7)8/h1-2H2,(H,5,6)(H,7,8)','InChIKey=AXGZQGKVFWKBSF-UHFFFAOYSA-N','O=C(O)C[Se]CC(=O)O',NULL),
	(144544,0,0,'4734-51-4','Consistent with Molecular Formula','C4H4N2Se2',238.009,NULL,'8DE530D6168C859D-FICuS-01-66','8DE530D6168C859D-FICTS-01-45','8DE530D6168C859D-uuuuu-01-15','InChI=1S/C4H4N2Se2/c5-3-7-1-2-8-4-6/h1-2H2','InChIKey=MRLOSYPFSZXYDT-UHFFFAOYSA-N','N#C[Se]CC[Se]C#N',NULL),
	(144545,1,0,'923-06-8','Consistent with Molecular Formula','C4H5BrO4',196.9851,'Bromosuccinic acid\nMonobromosuccinic acid\nButanedioic acid, bromo-\nSuccinic acid, bromo-','AD1ED55988CBF91B-FICuS-01-90','AD1ED55988CBF91B-FICTS-01-6F','AD1ED55988CBF91B-uuuuu-01-3F','InChI=1S/C4H5BrO4/c5-2(4(8)9)1-3(6)7/h2H,1H2,(H,6,7)(H,8,9)','InChIKey=QQWGVQWAEANRTK-UHFFFAOYSA-N','O=C(O)CC(Br)C(=O)O','1'),
	(144546,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a5) connected atoms =[ ]','C4H6BaO6S',319.4878,NULL,'F506AD9CBF195A37-FICuS-01-7B','F506AD9CBF195A37-FICTS-01-5A','ACA627AC2E9DD527-uuuuu-01-34','InChI=1S/C4H6O6S.Ba/c5-3(6)1-11(9,10)2-4(7)8;/h1-2H2,(H,5,6)(H,7,8);/q;+2','InChIKey=WNERDWAZWMCZTE-UHFFFAOYSA-N','O=C(O)CS(=O)(=O)CC(=O)O.[Ba+2]',NULL),
	(144547,0,0,NULL,'Consistent with Molecular Formula','C4H7KNO4',172.2016,NULL,'38649D827A2312C9-FICuS-01-3F','38649D827A2312C9-FICTS-01-1E','8559747B1B59667D-uuuuu-01-FD','InChI=1S/C4H7NO4.K/c1-2-9-4(8)5-3(6)7;/h2H2,1H3,(H,5,8)(H,6,7);/q;+1','InChIKey=VSOCXMWRKQJUBE-UHFFFAOYSA-N','CCOC(=O)NC(=O)O.[K+]',NULL),
	(144548,0,0,'4425-67-6','Consistent with Molecular Formula','C4H5N3O2',127.1024,'Malonylguanidine\nGuanidine, malonyl-\n2-Iminobarbituric acid\n2-Amino-4,6-dihydroxypyrimidine\n4,6(1H,5H)-Pyrimidinedione, dihydro-2-imino-\n4,6(1H,5H)-Pyrimidinedione, 2-amino-','489C5A32C0BC693E-FICuS-01-69','D82274FC3F6D1F45-FICTS-01-4D','489C5A32C0BC693E-uuuuu-01-18','InChI=1S/C4H5N3O2/c5-4-6-2(8)1-3(9)7-4/h1H2,(H3,5,6,7,8,9)','InChIKey=BTYNVOQLMBUUMS-UHFFFAOYSA-N','N=C1NC(=O)CC(=O)N1',NULL),
	(144549,0,0,'42347-29-5','Consistent with Molecular Formula','C4H8O4S2',184.2248,NULL,'E758F5D063573539-FICuS-01-48','E758F5D063573539-FICTS-01-27','E758F5D063573539-uuuuu-01-F7','InChI=1S/C4H8O4S2/c1-4-9(5,6)2-3-10(4,7)8/h4H,2-3H2,1H3','InChIKey=HJTNFKNPOMDJLF-UHFFFAOYSA-N','CC1S(=O)(=O)CCS1(=O)=O',NULL),
	(144550,0,0,'6543-74-4','Consistent with Molecular Formula','C4H10O4S3',218.3006,NULL,'22A90CF15E225DFC-FICuS-01-6F','22A90CF15E225DFC-FICTS-01-4E','22A90CF15E225DFC-uuuuu-01-1E','InChI=1S/C4H10O4S3/c1-9-4(10(2,5)6)11(3,7)8/h4H,1-3H3','InChIKey=PEZBMYJVIBAFDD-UHFFFAOYSA-N','CSC(S(C)(=O)=O)S(C)(=O)=O',NULL),
	(144551,1,0,'53336-42-8','Consistent with Molecular Formula','C4H5BrO2S',197.0463,'4-Bromo-2-sulfolene\n3-Bromo-2,3-dihydrothiophene-1,1-dioxide\n3-Bromo-2,3-dihydrothiophene 1,1-dioxide\nThiophene, 3-bromo-2,3-dihydro-, 1,1-dioxide','F6A74EF894BE7E4F-FICuS-01-9C','F6A74EF894BE7E4F-FICTS-01-7B','F6A74EF894BE7E4F-uuuuu-01-4B','InChI=1S/C4H5BrO2S/c5-4-1-2-8(6,7)3-4/h1-2,4H,3H2','InChIKey=OFHNLUNDNLABJQ-UHFFFAOYSA-N','O=S1(=O)C=CC(Br)C1','1'),
	(144552,0,0,NULL,'Consistent with Molecular Formula','C4H5BrO2S',197.0463,NULL,'1062432214378B7C-FICuS-01-1E','1062432214378B7C-FICTS-01-FD','1062432214378B7C-uuuuu-01-CD','InChI=1S/C4H5BrO2S/c5-4-1-2-8(6,7)3-4/h3H,1-2H2','InChIKey=GDIYGRFQKAKQOY-UHFFFAOYSA-N','O=S1(=O)C=C(Br)CC1',NULL),
	(144553,1,0,'1874-62-0','Consistent with Molecular Formula','C5H12O3',120.148,'Glycerol 1-ethyl ether\n3-Ethoxy-1,2-propanediol\nGlycerol .alpha.-ethyl ether\nGlycerol .alpha.-monoethyl ether\nWLN: Q1YQ1O2\n1,2-Propanediol, 3-ethoxy-','16ACD18015E93284-FICuS-01-44','16ACD18015E93284-FICTS-01-23','16ACD18015E93284-uuuuu-01-F3','InChI=1S/C5H12O3/c1-2-8-4-5(7)3-6/h5-7H,2-4H2,1H3','InChIKey=LOSWWGJGSSQDKH-UHFFFAOYSA-N','CCOCC(O)CO','1'),
	(144554,0,0,'66688-49-1','Consistent with Molecular Formula','C5H10I2',323.943,'Propane, 1,3-diiodo-2,2-dimethyl-','564B3371F7F67411-FICuS-01-3C','564B3371F7F67411-FICTS-01-1B','564B3371F7F67411-uuuuu-01-EB','InChI=1S/C5H10I2/c1-5(2,3-6)4-7/h3-4H2,1-2H3','InChIKey=GDVIDBDQSYVBSD-UHFFFAOYSA-N','CC(C)(CI)CI',NULL),
	(144555,0,1,'505-36-2','Consistent with Molecular Formula','C5H6O4',130.1,NULL,'FA327D62A10FF095-FICuS-01-62','FA327D62A10FF095-FICTS-01-41','FA327D62A10FF095-uuuuu-01-11','InChI=1S/C5H6O4/c6-4(7)2-1-3-5(8)9/h1-2H,3H2,(H,6,7)(H,8,9)','InChIKey=XVOUMQNXTGKGMA-UHFFFAOYSA-N','O=C(O)/C=C/CC(=O)O','1'),
	(144556,0,0,'922-84-9','Consistent with Molecular Formula','C5H6O6',162.0988,'1,1,2-Ethanetricarboxylic acid','E9DBF7C95B33C775-FICuS-01-87','E9DBF7C95B33C775-FICTS-01-66','E9DBF7C95B33C775-uuuuu-01-36','InChI=1S/C5H6O6/c6-3(7)1-2(4(8)9)5(10)11/h2H,1H2,(H,6,7)(H,8,9)(H,10,11)','InChIKey=RWLDAJMGAVDXSH-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)C(=O)O',NULL),
	(144557,1,0,'4026-18-0','Consistent with Molecular Formula','C5H10O3',118.1322,NULL,'9ECA31530FEE0AE7-FICuS-01-82','9ECA31530FEE0AE7-FICTS-01-61','9ECA31530FEE0AE7-uuuuu-01-31','InChI=1S/C5H10O3/c1-3(2)4(6)5(7)8/h3-4,6H,1-2H3,(H,7,8)','InChIKey=NGEWQZIDQIYUNV-UHFFFAOYSA-N','CC(C)C(O)C(=O)O','1'),
	(144558,0,0,NULL,'Consistent with Molecular Formula','C5H12O4S3',232.3274,NULL,'58FB56AF07DFDC53-FICuS-01-8E','58FB56AF07DFDC53-FICTS-01-6D','58FB56AF07DFDC53-uuuuu-01-3D','InChI=1S/C5H12O4S3/c1-5(10-2,11(3,6)7)12(4,8)9/h1-4H3','InChIKey=UTNWHCKCTPRNRK-UHFFFAOYSA-N','CSC(C)(S(C)(=O)=O)S(C)(=O)=O',NULL),
	(144559,0,0,'4455-15-6','Consistent with Molecular Formula','C5H10O4S',166.1916,NULL,'94ACCEDADEA0ED38-FICuS-01-B3','94ACCEDADEA0ED38-FICTS-01-92','94ACCEDADEA0ED38-uuuuu-01-62','InChI=1S/C5H10O4S/c1-3-9-5(6)4-10(2,7)8/h3-4H2,1-2H3','InChIKey=OCCWQCYBCZADCE-UHFFFAOYSA-N','CCOC(=O)CS(C)(=O)=O',NULL),
	(144560,0,0,NULL,'Consistent with Molecular Formula','C5H12O6S3',264.3262,NULL,'08F3649E18C877E7-FICuS-01-5E','08F3649E18C877E7-FICTS-01-3D','08F3649E18C877E7-uuuuu-01-0D','InChI=1S/C5H12O6S3/c1-5(12(2,6)7,13(3,8)9)14(4,10)11/h1-4H3','InChIKey=DCFWFZAVXKKCJL-UHFFFAOYSA-N','CC(S(C)(=O)=O)(S(C)(=O)=O)S(C)(=O)=O',NULL),
	(144561,1,0,NULL,'Consistent with Molecular Formula','C5H8Br2O',243.9256,NULL,'0421421D343B2ECC-FICuS-01-42','0421421D343B2ECC-FICTS-01-21','0421421D343B2ECC-uuuuu-01-F1','InChI=1S/C5H8Br2O/c1-4(8)2-5(7)3-6/h5H,2-3H2,1H3','InChIKey=ALSSNELUXOQPIQ-UHFFFAOYSA-N','CC(=O)CC(Br)CBr','1'),
	(144562,1,0,'921-08-4','Consistent with Molecular Formula','C5H9ClO2',136.5779,NULL,'BB3E6FC68D5F8D8A-FICuS-01-A4','BB3E6FC68D5F8D8A-FICTS-01-83','BB3E6FC68D5F8D8A-uuuuu-01-53','InChI=1S/C5H9ClO2/c1-3(2)4(6)5(7)8/h3-4H,1-2H3,(H,7,8)','InChIKey=DDTJFSPKEIAZAM-UHFFFAOYSA-N','CC(C)C(Cl)C(=O)O','1'),
	(144563,0,0,'2986-22-3','Consistent with Molecular Formula','C5H12N2S',132.2232,NULL,'4749B7249E5E0239-FICuS-01-44','4749B7249E5E0239-FICTS-01-23','4749B7249E5E0239-uuuuu-01-F3','InChI=1S/C5H12N2S/c1-2-3-4-8-5(6)7/h2-4H2,1H3,(H3,6,7)','InChIKey=BPMPPVUBRPXMNX-UHFFFAOYSA-N','CCCCSC(=N)N',NULL),
	(144564,0,1,NULL,'Consistent with Molecular Formula','C5H5ClO4',164.5451,NULL,'7ABCEC6655F951A3-FICuS-01-7B','7ABCEC6655F951A3-FICTS-01-5A','7ABCEC6655F951A3-uuuuu-01-2A','InChI=1S/C5H5ClO4/c6-3(1-4(7)8)2-5(9)10/h1H,2H2,(H,7,8)(H,9,10)','InChIKey=PPCWILRGIFTXNS-UHFFFAOYSA-N','O=C(O)/C=C(\\Cl)CC(=O)O','1'),
	(144565,0,0,NULL,'Consistent with Molecular Formula','C5H13BrN2Se',260.0351,NULL,'A29CE04E885D0D56-FICuS-01-6C','A29CE04E885D0D56-FICTS-01-4B','4D583E6879CEA4EB-uuuuu-01-35','InChI=1S/C5H12N2Se.BrH/c1-5(2,3)8-4(6)7;/h1-3H3,(H3,6,7);1H','InChIKey=BNXDMDSBVHQVKR-UHFFFAOYSA-N','Br.CC(C)(C)[Se]C(=N)N',NULL),
	(144566,0,0,NULL,'Consistent with Molecular Formula','C5H7ClO2S',166.6221,NULL,'80B2A17A785499FF-FICuS-01-63','80B2A17A785499FF-FICTS-01-42','80B2A17A785499FF-uuuuu-01-12','InChI=1S/C5H7ClO2S/c1-4-2-9(7,8)3-5(4)6/h2-3H2,1H3','InChIKey=QCFXAZQWIXXJGZ-UHFFFAOYSA-N','CC1=C(Cl)CS(=O)(=O)C1',NULL),
	(144567,0,1,NULL,'Consistent with Molecular Formula','C5H10N4O2S',190.2196,NULL,'BF30010CB43657D2-FICuS-01-47','DECDBE83047DE1BD-FICTS-01-83','7EFF4C3EAB239D39-uuuuu-01-3E','InChI=1S/C5H10N4O2S/c1-5(2,3)12-4(6-8-10)7-9-11/h1-3H3,(H,6,7,10,11)','InChIKey=SYBJUAFEJPQHKM-UHFFFAOYSA-N','CC(C)(C)SC(/N=N/O)=N/N=O','1'),
	(144568,2,0,NULL,'Consistent with Molecular Formula','C5H11ClN2O2S',198.6671,NULL,'19398F193CE13F59-FICuS-01-58','19398F193CE13F59-FICTS-01-37','19398F193CE13F59-uuuuu-01-07','InChI=1S/C5H11ClN2O2S/c6-5-2-1-4(3-8-5)11(7,9)10/h4-5,8H,1-3H2,(H2,7,9,10)','InChIKey=WDRSXOHMSMRESG-UHFFFAOYSA-N','NS(=O)(=O)C1CCC(Cl)NC1','1'),
	(144569,0,0,'27843-27-2','Consistent with Molecular Formula','C6H11Cl',118.6059,NULL,'22EBEBDBB248A709-FICuS-01-80','22EBEBDBB248A709-FICTS-01-5F','22EBEBDBB248A709-uuuuu-01-2F','InChI=1S/C6H11Cl/c1-5(7)6(2,3)4/h1H2,2-4H3','InChIKey=MVMWZSSWTKRGLB-UHFFFAOYSA-N','C=C(Cl)C(C)(C)C',NULL),
	(144570,3,0,'2765-04-0','Consistent with Molecular Formula','C6H12S3',180.3408,'Thioacetaldehyde\nTrithioacetaldehyde\nThioacetaldehyde trimer\n1,3,5-Trimethyl-s-trithiane\n2,4,6-Trimethyl-s-trithiane\n2,4,6-Trimethyl-1,3,5-trithiane\n2E,4E,6E-Trimethyl-1,3,5-trithiane\n1,3,5-Trithiane, 2,4,6-trimethyl-\ns-Trithiane, 2,4,6-trimethyl-','4C4A83713D6928A3-FICuS-01-4A','4C4A83713D6928A3-FICTS-01-29','4C4A83713D6928A3-uuuuu-01-F9','InChI=1S/C6H12S3/c1-4-7-5(2)9-6(3)8-4/h4-6H,1-3H3','InChIKey=XQVYLDFSPBXACS-UHFFFAOYSA-N','CC1SC(C)SC(C)S1','1'),
	(144571,4,0,'25878-23-3','Consistent with Molecular Formula','C6H14O6',182.173,'D-Iditol\nIditol, D-','B900822C6FF6667B-FICuS-01-5E','B900822C6FF6667B-FICTS-01-3D','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C6H14O6/c7-1-3(9)5(11)6(12)4(10)2-8/h3-12H,1-2H2','InChIKey=FBPFZTCFMRRESA-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)CO','1'),
	(144572,2,0,NULL,'Consistent with Molecular Formula','C6H11N3',125.173,NULL,'6E6DB1DEB527F686-FICuS-01-82','6E6DB1DEB527F686-FICTS-01-61','6E6DB1DEB527F686-uuuuu-01-31','InChI=1S/C6H11N3/c1-2-4-6-5(3-1)7-9-8-6/h5-6H,1-4H2,(H,7,8)','InChIKey=VVVNHLUUWMWYTL-UHFFFAOYSA-N','C1CCC2NN=NC2C1','1'),
	(144573,1,0,'61713-72-2','Consistent with Molecular Formula','C6H8O6',176.1256,'1,1,2-Propanetricarboxylic acid','D1C18BDBBAB752ED-FICuS-01-9C','D1C18BDBBAB752ED-FICTS-01-7B','D1C18BDBBAB752ED-uuuuu-01-4B','InChI=1S/C6H8O6/c1-2(4(7)8)3(5(9)10)6(11)12/h2-3H,1H3,(H,7,8)(H,9,10)(H,11,12)','InChIKey=PCOWRECNVZIBKD-UHFFFAOYSA-N','CC(C(=O)O)C(C(=O)O)C(=O)O','1'),
	(144574,0,1,'585-84-2','Consistent with Molecular Formula','C6H6O6',174.1098,'cis-Aconitate\ncis-Aconic acid\ncis-Aconitic acid\ncis-Oxaloacetic acid\n1,cis-2,3-Propenetricarboxylic acid\n1-Propene-1,2,3-tricarboxylic acid, cis-\n1-Propene-1,2,3-tricarboxylic acid, (Z)-\n1-Propene-1,2,3-tricarboxylic acid, (Z)-','242762CE2923CF7E-FICuS-01-5B','242762CE2923CF7E-FICTS-01-3A','242762CE2923CF7E-uuuuu-01-0A','InChI=1S/C6H6O6/c7-4(8)1-3(6(11)12)2-5(9)10/h1H,2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=GTZCVFVGUGFEME-UHFFFAOYSA-N','O=C(O)/C=C(/CC(=O)O)C(=O)O','1'),
	(144575,0,2,'1119-72-8','Consistent with Molecular Formula','C6H6O4',142.111,'cis,cis-Muconic acid\n2,4-Hexadienedioic acid, (Z,Z)-\n2,4-Hexadienedioic acid, (Z,Z)-','DE94BC95CECEB828-FICuS-01-A4','DE94BC95CECEB828-FICTS-01-83','DE94BC95CECEB828-uuuuu-01-53','InChI=1S/C6H6O4/c7-5(8)3-1-2-4-6(9)10/h1-4H,(H,7,8)(H,9,10)','InChIKey=TXXHDPDFNKHHGW-UHFFFAOYSA-N','O=C(O)/C=C/C=C/C(=O)O','1'),
	(144576,1,0,'6064-63-7','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'670EE425A2ACABFD-FICuS-01-8D','4DE104964D8960B4-FICTS-01-2C','670EE425A2ACABFD-uuuuu-01-3C','InChI=1S/C6H12O3/c1-2-3-4-5(7)6(8)9/h5,7H,2-4H2,1H3,(H,8,9)','InChIKey=NYHNVHGFPZAZGA-UHFFFAOYSA-N','CCCCC(O)C(=O)O','1'),
	(144577,0,0,'24888-93-5','Consistent with Molecular Formula','C6H9N3S',155.2172,NULL,'831B042DE913154B-FICuS-01-3D','831B042DE913154B-FICTS-01-1C','831B042DE913154B-uuuuu-01-EC','InChI=1S/C6H9N3S/c1-4-3-5(7)9-6(8-4)10-2/h3H,1-2H3,(H2,7,8,9)','InChIKey=VSWNFVWHRRUHMM-UHFFFAOYSA-N','CSc1nc(C)cc(N)n1',NULL),
	(144578,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a8) connected atoms =[ ]','C6H6?BaO4S',311.511,NULL,'787BEA3AF261A442-FICuS-01-63','787BEA3AF261A442-FICTS-01-42','787BEA3AF261A442-uuuuu-01-12','InChI=1S/C6H6O4S.Ba/c7-5-3-1-2-4-6(5)11(8,9)10;/h1-4,7H,(H,8,9,10);/q;+2','InChIKey=QMZXHKROTJKROU-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccccc1O.[Ba+2]',NULL),
	(144579,7,0,NULL,'Consistent with Molecular Formula','C25H32N2O7S',504.597,NULL,'869921A39B2B9D7D-FICuS-01-65','869921A39B2B9D7D-FICTS-01-44','1AAC0DDF3149A197-uuuuu-01-1D','InChI=1S/C19H22N2O.C6H10O6S/c1-2-13-12-21-10-8-14(13)11-18(21)19(22)16-7-9-20-17-6-4-3-5-15(16)17;1-3(5(7)8)13(11,12)4(2)6(9)10/h2-7,9,13-14,18-19,22H,1,8,10-12H2;3-4H,1-2H3,(H,7,8)(H,9,10)','InChIKey=QQHYGDDZPMQPCB-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccccc12.CC(C(=O)O)S(=O)(=O)C(C)C(=O)O','1'),
	(144580,0,0,'32341-85-8','Consistent with Molecular Formula','C6H14O4S2',214.2942,NULL,'F5AE490CF533FC90-FICuS-01-7B','F5AE490CF533FC90-FICTS-01-5A','F5AE490CF533FC90-uuuuu-01-2A','InChI=1S/C6H14O4S2/c1-4-11(7,8)6(3)12(9,10)5-2/h6H,4-5H2,1-3H3','InChIKey=FKRSIPMVGCAUPF-UHFFFAOYSA-N','CCS(=O)(=O)C(C)S(=O)(=O)CC',NULL),
	(144581,0,0,'98-67-9','Consistent with Molecular Formula','C6H6O4S',174.171,'p-Sulfophenol\nSulfocarbolic acid\n4-Phenolsulfonic acid\np-Phenolsulfonic acid\n4-Hydroxyphenylsulfonic acid\n4-Hydroxybenzenesulfonic acid\np-Hydroxybenzenesulfonic acid\nHydroxybenzene-4-sulfonic acid\nBenzenesulfonic acid, 4-hydroxy-\nBenzenesulfonic acid, p-hydroxy-','684FBEE42EC23CFE-FICuS-01-9C','684FBEE42EC23CFE-FICTS-01-7B','684FBEE42EC23CFE-uuuuu-01-4B','InChI=1S/C6H6O4S/c7-5-1-3-6(4-2-5)11(8,9)10/h1-4,7H,(H,8,9,10)','InChIKey=FEPBITJSIHRMRT-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(O)cc1',NULL),
	(144582,0,0,'74525-41-0','Consistent with Molecular Formula','C6H2?KN2O8',269.1884,NULL,'C7E800BE3E5C04D3-FICuS-01-70','C7E800BE3E5C04D3-FICTS-01-4F','C7E800BE3E5C04D3-uuuuu-01-1F','InChI=1S/C6H2N2O8.K/c9-3-1(7(13)14)4(10)6(12)2(5(3)11)8(15)16;/h9,12H;/q;+1','InChIKey=GRJYWCCMLUAKCG-UHFFFAOYSA-N','*.O=C1C(O)=C([N+](=O)[O-])C(=O)C(O)=C1[N+](=O)[O-].[K+]',NULL),
	(144583,0,0,'1794-30-5','Consistent with Molecular Formula','C6H9ClN2O',160.6029,NULL,'37EBB023A52BF362-FICuS-01-5A','37EBB023A52BF362-FICTS-01-39','371717C69AA62A2C-uuuuu-01-02','InChI=1S/C6H8N2O.ClH/c7-4-1-2-6(9)5(8)3-4;/h1-3,9H,7-8H2;1H','InChIKey=VPMMJSPGZSFEAH-UHFFFAOYSA-N','Cl.Nc1ccc(O)c(N)c1',NULL),
	(144584,0,0,'18214-56-7','Consistent with Molecular Formula','C6H10O2S',146.2038,NULL,'4323CF0C9BCB04FE-FICuS-01-7E','4323CF0C9BCB04FE-FICTS-01-5D','4323CF0C9BCB04FE-uuuuu-01-2D','InChI=1S/C6H10O2S/c1-5-3-9(7,8)4-6(5)2/h3-4H2,1-2H3','InChIKey=DHOANNNWUWPODE-UHFFFAOYSA-N','CC1=C(C)CS(=O)(=O)C1',NULL),
	(144585,0,0,'84253-14-5','Consistent with Molecular Formula','C6H8N2O5S',220.1996,NULL,'A2829D5655528C11-FICuS-01-3A','A2829D5655528C11-FICTS-01-19','DFA8B94CB89BBC58-uuuuu-01-52','InChI=1S/C6H5NO5S.H3N/c8-7(9)5-1-3-6(4-2-5)13(10,11)12;/h1-4H,(H,10,11,12);1H3','InChIKey=XVKWNHVHFDYGGV-UHFFFAOYSA-N','N.O=[N+]([O-])c1ccc(S(=O)(=O)O)cc1',NULL),
	(144586,1,0,'89534-40-7','Consistent with Molecular Formula','C6H12O2S',148.2196,NULL,'96D5703233771EF0-FICuS-01-3B','96D5703233771EF0-FICTS-01-1A','96D5703233771EF0-uuuuu-01-EA','InChI=1S/C6H12O2S/c1-3-9-5(2)4-6(7)8/h5H,3-4H2,1-2H3,(H,7,8)','InChIKey=CFYGRPLJFXVZKY-UHFFFAOYSA-N','CCSC(C)CC(=O)O','1'),
	(144587,0,0,'618-41-7','Consistent with Molecular Formula','C6H6O2S',142.1722,'Benzenesulfinic acid\nWLN: QSO&R','AAE19435831CA31C-FICuS-01-5B','AAE19435831CA31C-FICTS-01-3A','AAE19435831CA31C-uuuuu-01-0A','InChI=1S/C6H6O2S/c7-9(8)6-4-2-1-3-5-6/h1-5H,(H,7,8)','InChIKey=JEHKKBHWRAXMCH-UHFFFAOYSA-N','O=S(O)c1ccccc1',NULL),
	(144588,0,0,'51564-94-4','Consistent with Molecular Formula','C7H10N2O',138.1688,NULL,'7BD9E2D7D0902D4E-FICuS-01-7B','7BD9E2D7D0902D4E-FICTS-01-5A','7BD9E2D7D0902D4E-uuuuu-01-2A','InChI=1S/C7H10N2O/c1-5-3-6(8)9-7(4-5)10-2/h3-4H,1-2H3,(H2,8,9)','InChIKey=KLMXFYZYNVIREG-UHFFFAOYSA-N','COc1cc(C)cc(N)n1',NULL),
	(144589,0,0,NULL,'Consistent with Molecular Formula','C6H14O4S2',214.2942,NULL,'6AE1AD5DE6CCEF18-FICuS-01-A7','6AE1AD5DE6CCEF18-FICTS-01-86','6AE1AD5DE6CCEF18-uuuuu-01-56','InChI=1S/C6H14O4S2/c1-3-5-12(9,10)6-11(7,8)4-2/h3-6H2,1-2H3','InChIKey=XKOYUVXLZRUCQH-UHFFFAOYSA-N','CCCS(=O)(=O)CS(=O)(=O)CC',NULL),
	(144590,0,0,'78134-99-3','Consistent with Molecular Formula','C6H12O6S2',244.2772,NULL,'567D20000BCDADEA-FICuS-01-73','567D20000BCDADEA-FICTS-01-52','567D20000BCDADEA-uuuuu-01-22','InChI=1S/C6H12O6S2/c1-4-12-5(7)6(13(2,8)9)14(3,10)11/h6H,4H2,1-3H3','InChIKey=OGDWMIBRDIICNA-UHFFFAOYSA-N','CCOC(=O)C(S(C)(=O)=O)S(C)(=O)=O',NULL),
	(144591,0,0,'53663-23-3','Consistent with Molecular Formula','C6H2I3NO2',500.8008,NULL,'02FDD66E99ED13B4-FICuS-01-7D','02FDD66E99ED13B4-FICTS-01-5C','02FDD66E99ED13B4-uuuuu-01-2C','InChI=1S/C6H2I3NO2/c7-4-1-3(10(11)12)2-5(8)6(4)9/h1-2H','InChIKey=FQHFOGCNEKGMQX-UHFFFAOYSA-N','O=[N+]([O-])c1cc(I)c(I)c(I)c1',NULL),
	(144592,0,0,'73455-13-7','Consistent with Molecular Formula','C6H3Cl2NO2',192.0012,NULL,'736F617D6E5E9D39-FICuS-01-6D','736F617D6E5E9D39-FICTS-01-4C','736F617D6E5E9D39-uuuuu-01-1C','InChI=1S/C6H3Cl2NO2/c7-3-1-5(6(10)11)9-2-4(3)8/h1-2H,(H,10,11)','InChIKey=JTQMTNAVHHXZIH-UHFFFAOYSA-N','O=C(O)c1cc(Cl)c(Cl)cn1',NULL),
	(144593,0,0,'1078-48-4','Consistent with Molecular Formula','C6H6N2NaO4S',225.1742,NULL,'0BA7D03431A1E9E5-FICuS-01-5A','0BA7D03431A1E9E5-FICTS-01-39','80403C3B51DA5B4D-uuuuu-01-07','InChI=1S/C6H6N2O4S.Na/c7-13(11,12)6-3-1-2-5(4-6)8(9)10;/h1-4H,(H2,7,11,12);/q;+1','InChIKey=GIJKJXPOQYWCRD-UHFFFAOYSA-N','NS(=O)(=O)c1cccc([N+](=O)[O-])c1.[Na+]',NULL),
	(144594,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O4S2',236.2602,NULL,'B73BBAB51E8EEAC4-FICuS-01-9F','B73BBAB51E8EEAC4-FICTS-01-7E','B73BBAB51E8EEAC4-uuuuu-01-4E','InChI=1S/C6H8N2O4S2/c1-3-5(14(10,11)12)13-6(7-3)8-4(2)9/h1-2H3,(H,7,8,9)(H,10,11,12)','InChIKey=NECMXRBTOJKTAK-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(S(=O)(=O)O)s1',NULL),
	(144595,2,0,NULL,'Consistent with Molecular Formula','C6H9BrO4S',257.0987,NULL,'A7473A6ECAFFB39F-FICuS-01-9D','A7473A6ECAFFB39F-FICTS-01-7C','A7473A6ECAFFB39F-uuuuu-01-4C','InChI=1S/C6H9BrO4S/c1-4(8)11-6-3-12(9,10)2-5(6)7/h5-6H,2-3H2,1H3','InChIKey=VAWJQOMQSJIOAC-UHFFFAOYSA-N','CC(=O)OC1CS(=O)(=O)CC1Br','1'),
	(144596,2,0,'80043-96-5','Consistent with Molecular Formula','C6H10Br2O2S',306.0118,NULL,'C650C13BB82B9A73-FICuS-01-60','C650C13BB82B9A73-FICTS-01-3F','C650C13BB82B9A73-uuuuu-01-0F','InChI=1S/C6H10Br2O2S/c1-5(7)3-11(9,10)4-6(5,2)8/h3-4H2,1-2H3','InChIKey=UATOHGVUBFRYQZ-UHFFFAOYSA-N','CC1(Br)CS(=O)(=O)CC1(C)Br','1'),
	(144597,1,0,NULL,'Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'7597B66FBFA44184-FICuS-01-65','7597B66FBFA44184-FICTS-01-44','7597B66FBFA44184-uuuuu-01-14','InChI=1S/C7H14O3/c1-3-6(5-8)7(9)10-4-2/h6,8H,3-5H2,1-2H3','InChIKey=TWLWLMUHNWWUTE-UHFFFAOYSA-N','CCOC(=O)C(CC)CO','1'),
	(144598,0,0,'623-05-2','Consistent with Molecular Formula','C7H8O2',124.139,'p-Methylolphenol\n4-Methylolphenol\np-(Hydroxymethyl)phenol\n4-Hydroxybenzyl alcohol\n4-(Hydroxymethyl)phenol\np-Hydroxybenzyl alcohol\n.alpha.-Hydroxy-p-cresol\nBenzenemethanol, 4-hydroxy-\nBenzyl alcohol, p-hydroxy-','1D2E87BDBEAC282C-FICuS-01-92','1D2E87BDBEAC282C-FICTS-01-71','1D2E87BDBEAC282C-uuuuu-01-41','InChI=1S/C7H8O2/c8-5-6-1-3-7(9)4-2-6/h1-4,8-9H,5H2','InChIKey=BVJSUAQZOZWCKN-UHFFFAOYSA-N','OCc1ccc(O)cc1',NULL),
	(144599,2,0,'20748-86-1','Consistent with Molecular Formula','C7H16O2',132.2022,'2,4-Heptanediol','594B8662BAA32B43-FICuS-01-53','594B8662BAA32B43-FICTS-01-32','594B8662BAA32B43-uuuuu-01-02','InChI=1S/C7H16O2/c1-3-4-7(9)5-6(2)8/h6-9H,3-5H2,1-2H3','InChIKey=XVEOUOTUJBYHNL-UHFFFAOYSA-N','CCCC(O)CC(C)O','1'),
	(144600,0,0,'3858-83-1','Consistent with Molecular Formula','C7H9N3',135.1682,'p-ABA','02B0731ECC6BD8EC-FICuS-01-7D','02B0731ECC6BD8EC-FICTS-01-5C','02B0731ECC6BD8EC-uuuuu-01-2C','InChI=1S/C7H9N3/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,8H2,(H3,9,10)','InChIKey=WPANETAWYGDRLL-UHFFFAOYSA-N','N=C(N)c1ccc(N)cc1',NULL),
	(144601,0,0,'594-83-2','Consistent with Molecular Formula','C7H16O',116.2028,'Ethanol, pentamethyl-\n2,3,3-Trimethyl-2-butanol\n2-Butanol, 2,3,3-trimethyl-\n2-Butanol, 2,3,3-trimethyl-','0BA31F5A0CA31A78-FICuS-01-62','0BA31F5A0CA31A78-FICTS-01-41','0BA31F5A0CA31A78-uuuuu-01-11','InChI=1S/C7H16O/c1-6(2,3)7(4,5)8/h8H,1-5H3','InChIKey=OKXVARYIKDXAEO-UHFFFAOYSA-N','CC(C)(C)C(C)(C)O',NULL),
	(144602,0,0,'4744-08-5','Consistent with Molecular Formula','C7H16O2',132.2022,'Diethyl propional\n1,1-Diethoxypropane\nPropanaldiethylacetal\nPropionaldehyde diethyl acetal\nPropane, 1,1-diethoxy-\nPropionaldehyde, diethyl acetal','F08F2950CAD7913C-FICuS-01-6A','F08F2950CAD7913C-FICTS-01-49','F08F2950CAD7913C-uuuuu-01-19','InChI=1S/C7H16O2/c1-4-7(8-5-2)9-6-3/h7H,4-6H2,1-3H3','InChIKey=MBNMGGKBGCIEGF-UHFFFAOYSA-N','CCOC(CC)OCC',NULL),
	(144603,0,0,'21378-19-8','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'DD5643155A94D00F-FICuS-01-54','DD5643155A94D00F-FICTS-01-33','DD5643155A94D00F-uuuuu-01-03','InChI=1S/C7H12O2/c1-2-7(8)3-5-9-6-4-7/h2,8H,1,3-6H2','InChIKey=SBQQUBMTHFCTBP-UHFFFAOYSA-N','C=CC1(O)CCOCC1',NULL),
	(144604,0,0,NULL,'Consistent with Molecular Formula','C7H8O4',156.1378,NULL,'AA95D1BF4623C2B3-FICuS-01-6D','AA95D1BF4623C2B3-FICTS-01-4C','AA95D1BF4623C2B3-uuuuu-01-1C','InChI=1S/C7H8O4/c1-5(2)11-7(10)4-3-6(8)9/h5H,1-2H3,(H,8,9)','InChIKey=CQVFXCBBMKRHIX-UHFFFAOYSA-N','CC(C)OC(=O)C#CC(=O)O',NULL),
	(144605,0,0,'2498-49-9','Consistent with Molecular Formula','C7H11N3O4S',233.2416,NULL,'7C61C3357E172C39-FICuS-01-4B','5AED61E379D00B99-FICTS-01-4C','0E989B298C56599B-uuuuu-01-11','InChI=1S/C7H9N3.H2O4S/c8-7(9)10-6-4-2-1-3-5-6;1-5(2,3)4/h1-5H,(H4,8,9,10);(H2,1,2,3,4)','InChIKey=NHEXFUWWZPLLOQ-UHFFFAOYSA-N','NC(N)=Nc1ccccc1.O=S(=O)(O)O',NULL),
	(144606,1,0,NULL,'Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'503E11C0C4B5A5D2-FICuS-01-53','503E11C0C4B5A5D2-FICTS-01-32','503E11C0C4B5A5D2-uuuuu-01-02','InChI=1S/C7H12O4/c1-3-6(7(9)10)4-11-5(2)8/h6H,3-4H2,1-2H3,(H,9,10)','InChIKey=SAKPWOOYSVDKCY-UHFFFAOYSA-N','CCC(COC(C)=O)C(=O)O','1'),
	(144607,1,0,NULL,'Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'A58CC1ECBC21D38D-FICuS-01-8F','A58CC1ECBC21D38D-FICTS-01-6E','A58CC1ECBC21D38D-uuuuu-01-3E','InChI=1S/C7H14O3/c1-4-5(6(8)9)7(2,3)10/h5,10H,4H2,1-3H3,(H,8,9)','InChIKey=DIRHXPGALYKHLU-UHFFFAOYSA-N','CCC(C(=O)O)C(C)(C)O','1'),
	(144608,0,0,'628-66-0','Consistent with Molecular Formula','C7H12O4',160.1694,'1,3-Diacetoxypropane\nTrimethylene acetate\n1,3-Propylene diacetate\n1,3-Propanediol diacetate\n1,3-Propylene glycol diacetate\n1,3-Propanediol, diacetate\n1,3-Propanediol, diacetate','64501D3E77BBDA8D-FICuS-01-76','64501D3E77BBDA8D-FICTS-01-55','64501D3E77BBDA8D-uuuuu-01-25','InChI=1S/C7H12O4/c1-6(8)10-4-3-5-11-7(2)9/h3-5H2,1-2H3','InChIKey=DSVGICPKBRQDDX-UHFFFAOYSA-N','CC(=O)OCCCOC(C)=O',NULL),
	(144609,5,0,NULL,'Consistent with Molecular Formula','C7H14O6',194.184,NULL,'0E9EBA97AD438889-FICuS-01-7A','0E9EBA97AD438889-FICTS-01-59','0E9EBA97AD438889-uuuuu-01-29','InChI=1S/C7H14O6/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-11H,2H2,1H3','InChIKey=HOVAGTYPODGVJG-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1O','1'),
	(144610,0,0,'556-10-5','Consistent with Molecular Formula','C7H7N3O3',181.1506,'ENT 61327\n4-Nitrophenylurea\np-Nitrophenylurea\nUrea, (4-nitrophenyl)-\nUrea, (p-nitrophenyl)-','38C2178E1084057B-FICuS-01-37','38C2178E1084057B-FICTS-01-16','38C2178E1084057B-uuuuu-01-E6','InChI=1S/C7H7N3O3/c8-7(11)9-5-1-3-6(4-2-5)10(12)13/h1-4H,(H3,8,9,11)','InChIKey=LXXTVGKSGJADFU-UHFFFAOYSA-N','NC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(144611,0,0,'603-83-8','Consistent with Molecular Formula','C7H8N2O2',152.1524,'Benzenamine, 2-methyl-3-nitro-','2F7AED9E27D422B9-FICuS-01-7E','2F7AED9E27D422B9-FICTS-01-5D','2F7AED9E27D422B9-uuuuu-01-2D','InChI=1S/C7H8N2O2/c1-5-6(8)3-2-4-7(5)9(10)11/h2-4H,8H2,1H3','InChIKey=HFCFJYRLBAANKN-UHFFFAOYSA-N','Cc1c(N)cccc1[N+](=O)[O-]',NULL),
	(144612,0,0,'17075-26-2','Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'72E946F16487FD36-FICuS-01-5B','72E946F16487FD36-FICTS-01-3A','72E946F16487FD36-uuuuu-01-0A','InChI=1S/C7H7NO2/c1-10-7-5-3-2-4-6(7)8-9/h2-5H,1H3','InChIKey=RBKIPVPBQBMGNJ-UHFFFAOYSA-N','COc1ccccc1N=O',NULL),
	(144613,0,0,NULL,'Consistent with Molecular Formula','C7H12N2O3',172.1834,NULL,'E286C6AC38287025-FICuS-01-4C','E286C6AC38287025-FICTS-01-2B','E286C6AC38287025-uuuuu-01-FB','InChI=1S/C7H12N2O3/c1-3-12-6(10)4-5(2)9-7(8)11/h3-4H2,1-2H3,(H2,8,11)','InChIKey=NGOUYJANRCIPSJ-UHFFFAOYSA-N','CCOC(=O)C/C(C)=N/C(N)=O',NULL),
	(144614,0,0,NULL,'Consistent with Molecular Formula','C7H16I2S',386.0724,NULL,'B83E417C366310FD-FICuS-01-55','B83E417C366310FD-FICTS-01-34','80EF40D13B0B7CA5-uuuuu-01-19','InChI=1S/C7H16IS.HI/c1-7(2,5-8)6-9(3)4;/h5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=WMRJNPBBCQCEJN-UHFFFAOYSA-M','C[S+](C)CC(C)(C)CI.[I-]',NULL),
	(144615,0,0,'32417-74-6','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'98AA0DD049F2B5AB-FICuS-01-81','98AA0DD049F2B5AB-FICTS-01-60','98AA0DD049F2B5AB-uuuuu-01-30','InChI=1S/C9H12N2O2/c1-7-6-8(11(12)13)4-5-9(7)10(2)3/h4-6H,1-3H3','InChIKey=WQMWMGANNDSYBY-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1N(C)C',NULL),
	(144616,0,0,'24596-19-8','Consistent with Molecular Formula','C8H10BrN',200.0777,NULL,'3359D5F2E2E11D79-FICuS-01-5E','3359D5F2E2E11D79-FICTS-01-3D','3359D5F2E2E11D79-uuuuu-01-0D','InChI=1S/C8H10BrN/c1-5-3-7(9)4-6(2)8(5)10/h3-4H,10H2,1-2H3','InChIKey=QGLAYJCJLHNIGJ-UHFFFAOYSA-N','Cc1cc(Br)cc(C)c1N',NULL),
	(144617,0,0,'2486-70-6','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'CA51241CE70D4F1A-FICuS-01-67','CA51241CE70D4F1A-FICTS-01-46','CA51241CE70D4F1A-uuuuu-01-16','InChI=1S/C8H9NO2/c1-5-4-6(8(10)11)2-3-7(5)9/h2-4H,9H2,1H3,(H,10,11)','InChIKey=NHFKECPTBZZFBC-UHFFFAOYSA-N','Cc1cc(C(=O)O)ccc1N',NULL),
	(144618,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C6H5?KNO9S2',338.3248,NULL,'35118310155674B5-FICuS-01-10','35118310155674B5-FICTS-01-EF','35118310155674B5-uuuuu-01-BF','InChI=1S/C6H5NO9S2.K/c8-6-4(7(9)10)1-3(17(11,12)13)2-5(6)18(14,15)16;/h1-2,8H,(H,11,12,13)(H,14,15,16);/q;+1','InChIKey=UTVCAYFXJWWTEP-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc(S(=O)(=O)O)cc(S(=O)(=O)O)c1O.[K+]',NULL),
	(144619,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C6H6?NaO7S2',277.219,NULL,'833CAFF322214FB4-FICuS-01-5F','833CAFF322214FB4-FICTS-01-3E','833CAFF322214FB4-uuuuu-01-0E','InChI=1S/C6H6O7S2.Na/c7-5-2-1-4(14(8,9)10)3-6(5)15(11,12)13;/h1-3,7H,(H,8,9,10)(H,11,12,13);/q;+1','InChIKey=GAHMWCIOTWVUKA-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc(O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(144620,0,0,'1975-51-5','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'225CB28B607AC4A8-FICuS-01-5F','225CB28B607AC4A8-FICTS-01-3E','225CB28B607AC4A8-uuuuu-01-0E','InChI=1S/C8H7NO4/c1-5-4-6(9(12)13)2-3-7(5)8(10)11/h2-4H,1H3,(H,10,11)','InChIKey=XXXOBNJIIZQSPT-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1C(=O)O',NULL),
	(144621,0,1,NULL,'Consistent with Molecular Formula','C13H17ClO4S2',336.8479,NULL,'8E94856AF36419E8-FICuS-01-5F','8E94856AF36419E8-FICTS-01-3E','8E94856AF36419E8-uuuuu-01-0E','InChI=1S/C13H17ClO4S2/c1-10-5-7-11(8-6-10)19(15,16)9-12(14)20(17,18)13(2,3)4/h5-9H,1-4H3','InChIKey=PXUBHWWAJBRRRH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C=C(\\Cl)S(=O)(=O)C(C)(C)C)cc1','1'),
	(144622,0,1,NULL,'Consistent with Molecular Formula','C16H24ClNO4S2',393.9429,NULL,'2BAD3A7F71097E8D-FICuS-01-7A','2BAD3A7F71097E8D-FICTS-01-59','2BAD3A7F71097E8D-uuuuu-01-29','InChI=1S/C16H24ClNO4S2/c1-15(2,3)23(19,20)11-14(24(21,22)16(4,5)6)18-13-9-7-12(17)8-10-13/h7-11,18H,1-6H3','InChIKey=XDEWTKBGYRTBNR-UHFFFAOYSA-N','CC(C)(C)S(=O)(=O)/C=C(/Nc1ccc(Cl)cc1)S(=O)(=O)C(C)(C)C','1'),
	(144623,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N2O2S',399.3342,NULL,'06E70A6BFA536A2F-FICuS-01-70','06E70A6BFA536A2F-FICTS-01-4F','06E70A6BFA536A2F-uuuuu-01-1F','InChI=1S/C18H20Cl2N2O2S/c1-18(2,3)25(23,24)12-17(21-15-8-4-13(19)5-9-15)22-16-10-6-14(20)7-11-16/h4-12,21-22H,1-3H3','InChIKey=TWVUGZHYLDWLEQ-UHFFFAOYSA-N','CC(C)(C)S(=O)(=O)C=C(Nc1ccc(Cl)cc1)Nc1ccc(Cl)cc1',NULL),
	(144624,0,0,'14064-10-9','Consistent with Molecular Formula','C7H11ClO4',194.6145,'Ethyl chloromalonate\nDiethyl chloromalonate\nEthylmonochloromalonate\nChloromalonic acid, diethyl ester\nMalonic acid, chloro-, diethyl ester\nPropanedioic acid, chloro-, diethyl ester','8EB4AEAA525DF098-FICuS-01-89','8EB4AEAA525DF098-FICTS-01-68','8EB4AEAA525DF098-uuuuu-01-38','InChI=1S/C7H11ClO4/c1-3-11-6(9)5(8)7(10)12-4-2/h5H,3-4H2,1-2H3','InChIKey=WLWCQKMQYZFTDR-UHFFFAOYSA-N','CCOC(=O)C(Cl)C(=O)OCC',NULL),
	(144625,0,0,'40182-90-9','Consistent with Molecular Formula','C7H16O8S4',356.4386,NULL,'8C5C8AD0AA0BF0C3-FICuS-01-87','8C5C8AD0AA0BF0C3-FICTS-01-66','8C5C8AD0AA0BF0C3-uuuuu-01-36','InChI=1S/C7H16O8S4/c1-16(8,9)6(17(2,10)11)5-7(18(3,12)13)19(4,14)15/h6-7H,5H2,1-4H3','InChIKey=GEDLQVLLXKRBJX-UHFFFAOYSA-N','CS(=O)(=O)C(CC(S(C)(=O)=O)S(C)(=O)=O)S(C)(=O)=O',NULL),
	(144626,0,0,'1022-07-7','Consistent with Molecular Formula','C7H6N4O6',242.1476,'N-Methylpicramide\nN-Methyl-2,4,6-trinitroaniline\nBenzenamine, N-methyl-2,4,6-trinitro-\nAniline, N-methyl-2,4,6-trinitro-','1E7134EB59CF54D6-FICuS-01-6D','1E7134EB59CF54D6-FICTS-01-4C','1E7134EB59CF54D6-uuuuu-01-1C','InChI=1S/C7H6N4O6/c1-8-7-5(10(14)15)2-4(9(12)13)3-6(7)11(16)17/h2-3,8H,1H3','InChIKey=CFYAUGJHWXGWHI-UHFFFAOYSA-N','CNc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(144627,0,0,'2987-46-4','Consistent with Molecular Formula','C7H6N2S',150.1978,'Rodan\nRhodan\np-Rhodananiline\n4-Thiocyanoaniline\np-Thiocyano-aniline\np-Thiocyanatoaniline\nAniline, p-thiocyanato-\n1-Amino-4-thiocyanatobenzene\nWLN: ZR DSCN\nThiocyanic acid, 4-aminophenyl ester\nThiocyanic acid, p-aminophenyl ester\nAnilinrhodanil','73E2FBBEF3CEDC79-FICuS-01-AF','73E2FBBEF3CEDC79-FICTS-01-8E','73E2FBBEF3CEDC79-uuuuu-01-5E','InChI=1S/C7H6N2S/c8-5-10-7-3-1-6(9)2-4-7/h1-4H,9H2','InChIKey=NJYFRQQXXXRJHK-UHFFFAOYSA-N','N#CSc1ccc(N)cc1',NULL),
	(144628,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O2',169.1828,NULL,'9E926CE1FE5F9905-FICuS-01-7C','CE19D7BB5EA34966-FICTS-01-5E','9E926CE1FE5F9905-uuuuu-01-2B','InChI=1S/C7H11N3O2/c1-2-3-4-5(11)9-7(8)10-6(4)12/h4H,2-3H2,1H3,(H3,8,9,10,11,12)','InChIKey=BQUKEBJUESEPCV-UHFFFAOYSA-N','CCCC1C(=O)NC(=N)NC1=O',NULL),
	(144629,0,0,'21467-59-4','Consistent with Molecular Formula','C7H16O6S3',292.3798,'Methane, tris(ethylsulfonyl)-','297DD6617E6D8EA1-FICuS-01-73','297DD6617E6D8EA1-FICTS-01-52','297DD6617E6D8EA1-uuuuu-01-22','InChI=1S/C7H16O6S3/c1-4-14(8,9)7(15(10,11)5-2)16(12,13)6-3/h7H,4-6H2,1-3H3','InChIKey=ZMZMWZJOEIWLQL-UHFFFAOYSA-N','CCS(=O)(=O)C(S(=O)(=O)CC)S(=O)(=O)CC',NULL),
	(144630,1,0,NULL,'Consistent with Molecular Formula','C7H16O6S3',292.3798,NULL,'A2A518EAD35765D6-FICuS-01-67','A2A518EAD35765D6-FICTS-01-46','A2A518EAD35765D6-uuuuu-01-16','InChI=1S/C7H16O6S3/c1-5-15(10,11)7(14(4,8)9)16(12,13)6(2)3/h6-7H,5H2,1-4H3','InChIKey=XEAQKVJZSVELNJ-UHFFFAOYSA-N','CCS(=O)(=O)C(S(C)(=O)=O)S(=O)(=O)C(C)C','1'),
	(144631,0,0,NULL,'Consistent with Molecular Formula','C7H16O4S2',228.321,NULL,'725A39F8FA1059DF-FICuS-01-70','725A39F8FA1059DF-FICTS-01-4F','725A39F8FA1059DF-uuuuu-01-1F','InChI=1S/C7H16O4S2/c1-5-12(8,9)6-13(10,11)7(2,3)4/h5-6H2,1-4H3','InChIKey=IFKJUXXHPDZSCA-UHFFFAOYSA-N','CCS(=O)(=O)CS(=O)(=O)C(C)(C)C',NULL),
	(144632,0,0,NULL,'Consistent with Molecular Formula','C7H16O4S2',228.321,NULL,'12DF4A00FA2AF442-FICuS-01-63','12DF4A00FA2AF442-FICTS-01-42','12DF4A00FA2AF442-uuuuu-01-12','InChI=1S/C7H16O4S2/c1-3-5-6-13(10,11)7-12(8,9)4-2/h3-7H2,1-2H3','InChIKey=KYMGBXSHGSOOAG-UHFFFAOYSA-N','CCCCS(=O)(=O)CS(=O)(=O)CC',NULL),
	(144633,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C7H6?KO5S',241.2794,NULL,'4D2B2F00A9E0B8D5-FICuS-01-6D','4D2B2F00A9E0B8D5-FICTS-01-4C','4D2B2F00A9E0B8D5-uuuuu-01-1C','InChI=1S/C7H6O5S.K/c8-7(9)5-2-1-3-6(4-5)13(10,11)12;/h1-4H,(H,8,9)(H,10,11,12);/q;+1','InChIKey=QVHUDHHLHJPCQF-UHFFFAOYSA-N','*.O=C(O)c1cccc(S(=O)(=O)O)c1.[K+]',NULL),
	(144634,1,0,NULL,'Consistent with Molecular Formula','C7H16O6S3',292.3798,NULL,'2A2907CE79B78687-FICuS-01-5A','2A2907CE79B78687-FICTS-01-39','2A2907CE79B78687-uuuuu-01-09','InChI=1S/C7H16O6S3/c1-4-6-16(12,13)7(14(3,8)9)15(10,11)5-2/h7H,4-6H2,1-3H3','InChIKey=WWHOYJVSZNCZJW-UHFFFAOYSA-N','CCCS(=O)(=O)C(S(C)(=O)=O)S(=O)(=O)CC','1'),
	(144635,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O5S',245.2094,NULL,'25FA1DE603500059-FICuS-01-3B','25FA1DE603500059-FICTS-01-1A','25FA1DE603500059-uuuuu-01-EA','InChI=1S/C7H7N3O5S/c1-9(8-11)16(14,15)7-4-2-6(3-5-7)10(12)13/h2-5H,1H3','InChIKey=MCFKVUMOCVCKGU-UHFFFAOYSA-N','CN(N=O)S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(144636,0,0,NULL,'Consistent with Molecular Formula','C7H7NO5S',217.196,NULL,'29DFB699D9078A35-FICuS-01-6B','29DFB699D9078A35-FICTS-01-4A','29DFB699D9078A35-uuuuu-01-1A','InChI=1S/C7H7NO5S/c8-5-2-1-4(7(9)10)3-6(5)14(11,12)13/h1-3H,8H2,(H,9,10)(H,11,12,13)','InChIKey=MPRNZGSLMIZZRE-UHFFFAOYSA-N','Nc1ccc(C(=O)O)cc1S(=O)(=O)O',NULL),
	(144637,0,0,'16426-64-5','Consistent with Molecular Formula','C7H4BrNO4',246.0169,NULL,'72F29B105E7EE464-FICuS-01-5D','72F29B105E7EE464-FICTS-01-3C','72F29B105E7EE464-uuuuu-01-0C','InChI=1S/C7H4BrNO4/c8-6-3-4(9(12)13)1-2-5(6)7(10)11/h1-3H,(H,10,11)','InChIKey=CEXGTXNIIFSPSF-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1Br',NULL),
	(144638,0,0,'80213-28-1','Consistent with Molecular Formula','C7H10ClNO2S',207.6745,NULL,'A96E660A3A5D574B-FICuS-01-68','A96E660A3A5D574B-FICTS-01-47','A992C1EF05D08E05-uuuuu-01-15','InChI=1S/C7H9NO2S.ClH/c1-11(9,10)7-4-2-3-6(8)5-7;/h2-5H,8H2,1H3;1H','InChIKey=ZMPXGSYLKFAGOV-UHFFFAOYSA-N','CS(=O)(=O)c1cccc(N)c1.Cl',NULL),
	(144639,0,0,'86674-15-9','Consistent with Molecular Formula','C7H7N3O6S',261.2088,NULL,'B720C82FCDF02DAF-FICuS-01-8F','B720C82FCDF02DAF-FICTS-01-6E','B720C82FCDF02DAF-uuuuu-01-3E','InChI=1S/C7H7N3O6S/c1-8(10(13)14)17(15,16)7-4-2-6(3-5-7)9(11)12/h2-5H,1H3','InChIKey=UKMIGODJFKRPMU-UHFFFAOYSA-N','CN([N+](=O)[O-])S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(144640,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O3S',202.2276,NULL,'8D337EECB2ADD50F-FICuS-01-95','8D337EECB2ADD50F-FICTS-01-74','8D337EECB2ADD50F-uuuuu-01-44','InChI=1S/C7H10N2O3S/c1-4-2-5(13(10,11)12)3-6(8)7(4)9/h2-3H,8-9H2,1H3,(H,10,11,12)','InChIKey=SVPPERCGXLQRHZ-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)cc(N)c1N',NULL),
	(144641,0,0,NULL,'Consistent with Molecular Formula','C7H15BrO6S3',371.2759,NULL,'D55EFAA6CEBB53BB-FICuS-01-B0','D55EFAA6CEBB53BB-FICTS-01-8F','D55EFAA6CEBB53BB-uuuuu-01-5F','InChI=1S/C7H15BrO6S3/c1-4-15(9,10)7(8,16(11,12)5-2)17(13,14)6-3/h4-6H2,1-3H3','InChIKey=KANCJXSCWFUWAC-UHFFFAOYSA-N','CCS(=O)(=O)C(Br)(S(=O)(=O)CC)S(=O)(=O)CC',NULL),
	(144642,0,0,'2211-57-6','Consistent with Molecular Formula','C8H11N3',149.195,'Benzylguanidine\nN-Benzoguanidine\nN-Benzylguanidine\n1-Benzylguanidine\nGuanidine, (phenylmethyl)-\nGuanidine, benzyl-','3B30088C22FABE16-FICuS-01-5B','3B30088C22FABE16-FICTS-01-3A','3B30088C22FABE16-uuuuu-01-0A','InChI=1S/C8H11N3/c9-8(10)11-6-7-4-2-1-3-5-7/h1-5H,6H2,(H4,9,10,11)','InChIKey=ABSNGNUGFQIDDO-UHFFFAOYSA-N','N=C(N)NCc1ccccc1',NULL),
	(144643,1,0,NULL,'Consistent with Molecular Formula','C8H12O6',204.1792,NULL,'27552970AF2F3BA4-FICuS-01-55','27552970AF2F3BA4-FICTS-01-34','27552970AF2F3BA4-uuuuu-01-04','InChI=1S/C8H12O6/c1-2-14-8(13)6(7(11)12)5(10)3-4-9/h6,9H,2-4H2,1H3,(H,11,12)','InChIKey=JEDUBIGXDLKHFE-UHFFFAOYSA-N','CCOC(=O)C(C(=O)O)C(=O)CCO','1'),
	(144644,0,0,'2809-21-4','Consistent with Molecular Formula','C2H8O7P2',206.0285,'Etidronic acid\nHEDP\nEHDP\n1000SL\nTurpinal SL\nDequest 2010\nDequest 2015\nDequest Z 010\nDiphosphonate (base)\nHydroxyethanediphosphonic acid\nOxyethylidenediphosphonic acid\n1-Hydroxy-1,1-diphosphonoethane\n1-Hydroxyethanediphosphonic acid\n1-Hydroxyethane-1,1-diphosphonate\nEthane-1-hydroxy-1,1-diphosphonate\nHydroxyethane-1,1-diphosphonic acid\n(Hydroxyethylidene)diphosphonic acid\n(1-Hydroxyethylidene)diphoshonic acid\n1-Hydroxyethane-1,1-diphosphonic acid\nEthane-1-hydroxy-1,1-diphosphonic acid\n(1-Hydroxyethylidene)diphosphonic acid\n1-Hydroxyethane-1,1-bisphosphonic acid\n1-Hydroxyethylidene-1,1-diphosphonic acid\n(1-Hydroxyethylidene)bis(phosphonic acid)\nPhosphonic acid, (1-hydroxyethylidene)bis-\nPhosphonic acid, (1-hydroxyethylidene)di-','5F0C395F96B434F8-FICuS-01-66','5F0C395F96B434F8-FICTS-01-45','5F0C395F96B434F8-uuuuu-01-15','InChI=1S/C2H8O7P2/c1-2(3,10(4,5)6)11(7,8)9/h3H,1H3,(H2,4,5,6)(H2,7,8,9)','InChIKey=DBVJJBKOTRCVKF-UHFFFAOYSA-N','CC(O)(P(=O)(O)O)P(=O)(O)O',NULL),
	(144645,0,1,'28447-23-6','Consistent with Molecular Formula','C16H19N2O5PS',382.3703,NULL,'2FE549AF6069C2ED-FICuS-01-80','2FE549AF6069C2ED-FICTS-01-5F','2FE549AF6069C2ED-uuuuu-01-2F','InChI=1S/C16H19N2O5PS/c1-13-9-11-15(12-10-13)25(20,21)18-17-16(24(19,22-2)23-3)14-7-5-4-6-8-14/h4-12,18H,1-3H3','InChIKey=AERFIKUZZQYUPT-UHFFFAOYSA-N','COP(=O)(OC)/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccccc1','1'),
	(144646,0,0,'69774-56-7','Consistent with Molecular Formula','C7H8N2O4S',216.2112,NULL,'EBEF22A84A7B57FA-FICuS-01-97','CB68A122C4D26DC6-FICTS-01-4F','EBEF22A84A7B57FA-uuuuu-01-46','InChI=1S/C7H8N2O4S/c10-5-1-4(8-7(13)9-5)2-14-3-6(11)12/h1H,2-3H2,(H,11,12)(H2,8,9,10,13)','InChIKey=JKCNEFWVXRJRBM-UHFFFAOYSA-N','O=C(O)CSCc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(144647,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O4S',244.2648,NULL,'83CCF1662F18CEAB-FICuS-01-87','5C13A0C561FAC09E-FICTS-01-4A','83CCF1662F18CEAB-uuuuu-01-36','InChI=1S/C9H12N2O4S/c1-2-15-8(13)5-16-4-6-3-7(12)11-9(14)10-6/h3H,2,4-5H2,1H3,(H2,10,11,12,14)','InChIKey=IDANXZMQIBWFIA-UHFFFAOYSA-N','CCOC(=O)CSCc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(144648,0,0,'73541-87-4','Consistent with Molecular Formula','C8H10N2O4S',230.238,NULL,'7E865FFDD58C5BEE-FICuS-01-AB','1135322FC9C95DE2-FICTS-01-35','7E865FFDD58C5BEE-uuuuu-01-5A','InChI=1S/C8H10N2O4S/c11-6-3-5(9-8(14)10-6)4-15-2-1-7(12)13/h3H,1-2,4H2,(H,12,13)(H2,9,10,11,14)','InChIKey=AFNOLFUUKQPVMC-UHFFFAOYSA-N','O=C(O)CCSCc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(144649,1,0,NULL,'Consistent with Molecular Formula','C8H10?CaN2O4S',270.318,NULL,'A851E2BDD8A88220-FICuS-01-64','A851E2BDD8A88220-FICTS-01-43','A851E2BDD8A88220-uuuuu-01-13','InChI=1S/C8H10N2O4S.Ca/c1-4(7(12)13)15-3-5-2-6(11)10-8(14)9-5;/h2,4H,3H2,1H3,(H,12,13)(H2,9,10,11,14);/q;+2','InChIKey=QFMJDQOIJGTDLM-UHFFFAOYSA-N','*.CC(SCc1cc(=O)[nH]c(=O)[nH]1)C(=O)O.[Ca+2]','1'),
	(144650,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O3S',202.2276,NULL,'7041F350375F7F4C-FICuS-01-4A','391103FE0D082712-FICTS-01-0A','7041F350375F7F4C-uuuuu-01-F9','InChI=1S/C7H10N2O3S/c10-1-2-13-4-5-3-6(11)9-7(12)8-5/h3,10H,1-2,4H2,(H2,8,9,11,12)','InChIKey=SMEIEZFHENYZDH-UHFFFAOYSA-N','O=c1cc(CSCCO)[nH]c(=O)[nH]1',NULL),
	(144651,1,0,'59640-57-2','Consistent with Molecular Formula','C8H12N2O4S',232.2538,NULL,'D14B282F5E9541C7-FICuS-01-5B','EFC22FFCE4C0F0D8-FICTS-01-85','D14B282F5E9541C7-uuuuu-01-0A','InChI=1S/C8H12N2O4S/c11-2-6(12)4-15-3-5-1-7(13)10-8(14)9-5/h1,6,11-12H,2-4H2,(H2,9,10,13,14)','InChIKey=ANDLLBPXLIJWJE-UHFFFAOYSA-N','O=c1cc(CSCC(O)CO)[nH]c(=O)[nH]1','1'),
	(144652,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O4S',278.282,NULL,'9B9F616FCE10C5A8-FICuS-01-7E','BC82477E29C43E69-FICTS-01-45','9B9F616FCE10C5A8-uuuuu-01-2D','InChI=1S/C12H10N2O4S/c15-10-5-7(13-12(18)14-10)6-19-9-4-2-1-3-8(9)11(16)17/h1-5H,6H2,(H,16,17)(H2,13,14,15,18)','InChIKey=RCVHOEOKZMCDIN-UHFFFAOYSA-N','O=C(O)c1ccccc1SCc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(144653,1,0,NULL,'Consistent with Molecular Formula','C8H11N3O4S',245.2526,NULL,'8A3CCA4179C96E44-FICuS-01-6E','817A4DEDA2C76686-FICTS-01-4F','8A3CCA4179C96E44-uuuuu-01-1D','InChI=1S/C8H11N3O4S/c9-5(7(13)14)3-16-2-4-1-6(12)11-8(15)10-4/h1,5H,2-3,9H2,(H,13,14)(H2,10,11,12,15)','InChIKey=MUMNMANSMGKFOM-UHFFFAOYSA-N','NC(CSCc1cc(=O)[nH]c(=O)[nH]1)C(=O)O','1'),
	(144654,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'E11CF8118D47FFEB-FICuS-01-8B','F12BA74446E82678-FICTS-01-2F','E11CF8118D47FFEB-uuuuu-01-3A','InChI=1S/C7H9N3O4/c11-5-1-4(9-7(14)10-5)2-8-3-6(12)13/h1,8H,2-3H2,(H,12,13)(H2,9,10,11,14)','InChIKey=TYHQXZNXIMJQOO-UHFFFAOYSA-N','O=C(O)CNCc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(144655,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O4',227.2194,NULL,'435DC64285B1CC07-FICuS-01-53','0A2EB5E8E338EC56-FICTS-01-58','435DC64285B1CC07-uuuuu-01-02','InChI=1S/C9H13N3O4/c13-7-4-6(11-9(16)12-7)5-10-3-1-2-8(14)15/h4,10H,1-3,5H2,(H,14,15)(H2,11,12,13,16)','InChIKey=XKKYVLPANVUZIA-UHFFFAOYSA-N','O=C(O)CCCNCc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(144656,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'237080D9CB02B8B4-FICuS-01-4F','B11C876BFB565F6D-FICTS-01-5C','237080D9CB02B8B4-uuuuu-01-FE','InChI=1S/C11H17N3O4/c15-9-6-8(13-11(18)14-9)7-12-5-3-1-2-4-10(16)17/h6,12H,1-5,7H2,(H,16,17)(H2,13,14,15,18)','InChIKey=NGWPALVVMCNTFK-UHFFFAOYSA-N','O=C(O)CCCCCNCc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(144657,1,0,NULL,'Consistent with Molecular Formula','C10H15N3O4S',273.3062,NULL,'586535FD8190750D-FICuS-01-43','D05E062A5E9421A6-FICTS-01-2E','586535FD8190750D-uuuuu-01-F2','InChI=1S/C10H15N3O4S/c1-18-3-2-7(9(15)16)11-5-6-4-8(14)13-10(17)12-6/h4,7,11H,2-3,5H2,1H3,(H,15,16)(H2,12,13,14,17)','InChIKey=SDLJNCMGPHEOIW-UHFFFAOYSA-N','CSCCC(NCc1cc(=O)[nH]c(=O)[nH]1)C(=O)O','1'),
	(144658,0,0,NULL,'Consistent with Molecular Formula','C11H18N4O3',254.2882,NULL,'DBAB2E9C390DADC4-FICuS-01-9F','D1B77DF0AA1892D6-FICTS-01-55','DBAB2E9C390DADC4-uuuuu-01-4E','InChI=1S/C11H18N4O3/c16-6-5-14-1-3-15(4-2-14)8-9-7-10(17)13-11(18)12-9/h7,16H,1-6,8H2,(H2,12,13,17,18)','InChIKey=SNUBHNRGGCYWDM-UHFFFAOYSA-N','O=c1cc(CN2CCN(CCO)CC2)[nH]c(=O)[nH]1',NULL),
	(144659,0,0,NULL,'Consistent with Molecular Formula','C11H18Cl2N4O2',309.1948,NULL,'C33C6A3A849560E0-FICuS-01-53','637DDC3A5B0E128D-FICTS-01-50','C3C0CDDFBB18B9AE-uuuuu-01-5E','InChI=1S/C11H17ClN4O2.ClH/c12-1-2-15-3-5-16(6-4-15)8-9-7-10(17)14-11(18)13-9;/h7H,1-6,8H2,(H2,13,14,17,18);1H','InChIKey=FOYPUYUODZPHNR-UHFFFAOYSA-N','Cl.O=c1cc(CN2CCN(CCCl)CC2)[nH]c(=O)[nH]1',NULL),
	(144660,0,0,NULL,'Consistent with Molecular Formula','C10H19ClN4O2',262.7387,NULL,'84BC79725D7A079F-FICuS-01-68','D58971196D9E4B28-FICTS-01-3A','8440DE9762F7DED1-uuuuu-01-22','InChI=1S/C10H18N4O2.ClH/c1-13(2)4-5-14(3)7-8-6-9(15)12-10(16)11-8;/h6H,4-5,7H2,1-3H3,(H2,11,12,15,16);1H','InChIKey=QTLVLRAZLRJIDW-UHFFFAOYSA-N','CN(C)CCN(C)Cc1cc(=O)[nH]c(=O)[nH]1.Cl',NULL),
	(144661,1,0,NULL,'Consistent with Molecular Formula','C9H15N3O3',213.2358,NULL,'D18EF70F3F412E2E-FICuS-01-78','B0F7D49B3AB7FC24-FICTS-01-64','D18EF70F3F412E2E-uuuuu-01-27','InChI=1S/C9H15N3O3/c1-2-6(5-13)10-4-7-3-8(14)12-9(15)11-7/h3,6,10,13H,2,4-5H2,1H3,(H2,11,12,14,15)','InChIKey=XILHTYYLYHTLGZ-UHFFFAOYSA-N','CCC(CO)NCc1cc(=O)[nH]c(=O)[nH]1','1'),
	(144662,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O2',275.3498,NULL,'F54A16C28E67D94C-FICuS-01-71','64C5B766121D50DB-FICTS-01-30','F54A16C28E67D94C-uuuuu-01-20','InChI=1S/C15H21N3O2/c19-13-4-12(17-14(20)18-13)8-16-15-5-9-1-10(6-15)3-11(2-9)7-15/h4,9-11,16H,1-3,5-8H2,(H2,17,18,19,20)','InChIKey=ZRDCOPAHPYMHDV-UHFFFAOYSA-N','O=c1cc(CNC23CC4CC(CC(C4)C2)C3)[nH]c(=O)[nH]1',NULL),
	(144663,3,0,'61431-53-6','Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'594FCE6E74F8299E-FICuS-01-84','594FCE6E74F8299E-FICTS-01-63','594FCE6E74F8299E-uuuuu-01-33','InChI=1S/C15H24O2/c1-11-7-5-6-10-15(11,4)12-8-9-13(16)17-14(12,2)3/h8-9,11-12H,5-7,10H2,1-4H3','InChIKey=LGNJGPJHODMDJT-UHFFFAOYSA-N','CC1CCCCC1(C)C1C=CC(=O)OC1(C)C','1'),
	(144664,5,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'466A4C356A9A7C0F-FICuS-01-68','466A4C356A9A7C0F-FICTS-01-47','466A4C356A9A7C0F-uuuuu-01-17','InChI=1S/C15H20O2/c1-8(2)11-13-14(17-13)12(16)10-7-5-6-9(3)15(10,11)4/h7,9,11,13-14H,1,5-6H2,2-4H3','InChIKey=SXBZYPWTHYDEFQ-UHFFFAOYSA-N','C=C(C)C1C2OC2C(=O)C2=CCCC(C)C21C','1'),
	(144665,3,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'F740436B454DE5B6-FICuS-01-5A','1EF0A46B808F500A-FICTS-01-3B','F740436B454DE5B6-uuuuu-01-09','InChI=1S/C15H20O2/c1-9(2)11-6-8-13(17)14-12(16)7-5-10(3)15(11,14)4/h6,8,10-11,16H,1,5,7H2,2-4H3','InChIKey=KNBHYYXZDOFXBH-UHFFFAOYSA-N','C=C(C)C1C=CC(=O)C2=C(O)CCC(C)C21C','1'),
	(144666,0,0,'53476-71-4','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'EA6D0B550F24DCFF-FICuS-01-92','6F2ABF0BFCDDFDB9-FICTS-01-A5','EA6D0B550F24DCFF-uuuuu-01-41','InChI=1S/C9H12N2O2/c12-8-6-4-2-1-3-5-7(6)10-9(13)11-8/h1-5H2,(H2,10,11,12,13)','InChIKey=PXILTEYPVYROAH-UHFFFAOYSA-N','O=c1[nH]c2c(c(=O)[nH]1)CCCCC2',NULL),
	(144667,0,0,'34910-48-0','Consistent with Molecular Formula','C23H17NO',323.3934,NULL,'E4DE88FC8FBCCD7F-FICuS-01-C9','FDC28537056E7852-FICTS-01-32','E4DE88FC8FBCCD7F-uuuuu-01-78','InChI=1S/C23H17NO/c25-22-20-15-16-9-7-8-14-19(16)21(20)24-23(22,17-10-3-1-4-11-17)18-12-5-2-6-13-18/h1-14,24H,15H2','InChIKey=RWXGSBQOKWSUIZ-UHFFFAOYSA-N','O=C1C2=C(NC1(c1ccccc1)c1ccccc1)c1ccccc1C2',NULL),
	(144668,1,0,NULL,'Consistent with Molecular Formula','C10H7BrN2O2',267.0815,NULL,'D6637D35B133F163-FICuS-01-46','D6637D35B133F163-FICTS-01-25','D6637D35B133F163-uuuuu-01-F5','InChI=1S/C10H7BrN2O2/c11-8-5-12(8)13-9(14)6-3-1-2-4-7(6)10(13)15/h1-4,8H,5H2','InChIKey=PKHQWJUENVEERP-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1N1CC1Br','1'),
	(144669,0,0,'63656-11-1','Consistent with Molecular Formula','C6H12ClNO2',165.6193,NULL,'9EEB0FEE871CD468-FICuS-01-95','9EEB0FEE871CD468-FICTS-01-74','9EEB0FEE871CD468-uuuuu-01-44','InChI=1S/C6H12ClNO2/c1-2-10-6(9)8-5-3-4-7/h2-5H2,1H3,(H,8,9)','InChIKey=IIHBIXGJNROTBC-UHFFFAOYSA-N','CCOC(=O)NCCCCl',NULL),
	(144670,0,0,'18678-10-9','Consistent with Molecular Formula','C6H12BrNO2',210.0703,NULL,'8B07744419814D6A-FICuS-01-3D','8B07744419814D6A-FICTS-01-1C','8B07744419814D6A-uuuuu-01-EC','InChI=1S/C6H12BrNO2/c1-2-10-6(9)8-5-3-4-7/h2-5H2,1H3,(H,8,9)','InChIKey=ZPSVOEVGBDDSDQ-UHFFFAOYSA-N','CCOC(=O)NCCCBr',NULL),
	(144671,0,0,'18771-85-2','Consistent with Molecular Formula','C6H3N3O4',181.1074,'4-Nitrobenzofuroxan\nBenzofurazan, 4-nitro-, 1-oxide\nBenzofurazan, 4-nitro-, 1-oxide','6C5BC4375DFDBD17-FICuS-01-89','6C5BC4375DFDBD17-FICTS-01-68','6C5BC4375DFDBD17-uuuuu-01-38','InChI=1S/C6H3N3O4/c10-8(11)4-2-1-3-5-6(4)7-13-9(5)12/h1-3H','InChIKey=XUCKCDGEIRMZPM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c1no[n+]2[O-]',NULL),
	(144672,0,0,'18378-13-7','Consistent with Molecular Formula','C6H2ClN3O4',215.5525,'Benzofurazan, 4-chloro-7-nitro-, 3-oxide','E39C1BFC52A983E1-FICuS-01-79','E39C1BFC52A983E1-FICTS-01-58','E39C1BFC52A983E1-uuuuu-01-28','InChI=1S/C6H2ClN3O4/c7-3-1-2-4(9(11)12)5-6(3)10(13)14-8-5/h1-2H','InChIKey=IWKPOHLVJRTYGQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c2c1no[n+]2[O-]',NULL),
	(144673,0,0,'61785-57-7','Consistent with Molecular Formula','C8H6N4O4',222.1598,'Benzofurazan, 4-(1-aziridinyl)-7-nitro-, 3-oxide\nWLN: T56 BNONJ BO FNW I- BT3MTJ','D3D359D93502848F-FICuS-01-54','D3D359D93502848F-FICTS-01-33','D3D359D93502848F-uuuuu-01-03','InChI=1S/C8H6N4O4/c13-11(14)5-1-2-6(10-3-4-10)8-7(5)9-16-12(8)15/h1-2H,3-4H2','InChIKey=XGWKBJXIRHXEBK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CC2)c2c1no[n+]2[O-]',NULL),
	(144674,0,0,'18378-05-7','Consistent with Molecular Formula','C10H10N4O5',266.2128,'Benzofurazan, 4-(4-morpholinyl)-7-nitro-, 3-oxide','C42217674393BDF3-FICuS-01-49','C42217674393BDF3-FICTS-01-28','C42217674393BDF3-uuuuu-01-F8','InChI=1S/C10H10N4O5/c15-13(16)7-1-2-8(12-3-5-18-6-4-12)10-9(7)11-19-14(10)17/h1-2H,3-6H2','InChIKey=VJBMAFLDXIZVDK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCOCC2)c2c1no[n+]2[O-]',NULL),
	(144675,0,0,'63642-37-5','Consistent with Molecular Formula','C12H14N4O4',278.267,NULL,'344AB9575A0F31F2-FICuS-01-52','344AB9575A0F31F2-FICTS-01-31','344AB9575A0F31F2-uuuuu-01-01','InChI=1S/C12H14N4O4/c17-15(18)10-7-6-9(12-11(10)14-20-16(12)19)13-8-4-2-1-3-5-8/h6-8,13H,1-5H2','InChIKey=ZLKGOYYAWIZIKM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC2CCCCC2)c2c1no[n+]2[O-]',NULL),
	(144676,0,0,'61785-62-4','Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'A828EC3519C2F1E2-FICuS-01-67','A828EC3519C2F1E2-FICTS-01-46','A828EC3519C2F1E2-uuuuu-01-16','InChI=1S/C14H12N4O4/c1-2-16(10-6-4-3-5-7-10)12-9-8-11(17(19)20)13-14(12)18(21)22-15-13/h3-9H,2H2,1H3','InChIKey=LPQDIMYOCBOZKD-UHFFFAOYSA-N','CCN(c1ccccc1)c1ccc([N+](=O)[O-])c2no[n+]([O-])c12',NULL),
	(144677,0,0,'61785-61-3','Consistent with Molecular Formula','C14H20N4O4',308.3364,NULL,'4F910CD67059D272-FICuS-01-4C','4F910CD67059D272-FICTS-01-2B','4F910CD67059D272-uuuuu-01-FB','InChI=1S/C14H20N4O4/c1-3-5-9-16(10-6-4-2)12-8-7-11(17(19)20)13-14(12)18(21)22-15-13/h7-8H,3-6,9-10H2,1-2H3','InChIKey=VEMLHYUDAJZTOY-UHFFFAOYSA-N','CCCCN(CCCC)c1ccc([N+](=O)[O-])c2no[n+]([O-])c12',NULL),
	(144678,0,0,'18378-03-5','Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'B281CBC561BEC08F-FICuS-01-80','B281CBC561BEC08F-FICTS-01-5F','B281CBC561BEC08F-uuuuu-01-2F','InChI=1S/C13H10N4O4/c18-16(19)11-7-6-10(13-12(11)15-21-17(13)20)14-8-9-4-2-1-3-5-9/h1-7,14H,8H2','InChIKey=XCIHAKVRVDHBRE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCc2ccccc2)c2c1no[n+]2[O-]',NULL),
	(144679,0,0,'61785-68-0','Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'0A5CEA6ABDE9AEC5-FICuS-01-AF','0A5CEA6ABDE9AEC5-FICTS-01-8E','0A5CEA6ABDE9AEC5-uuuuu-01-5E','InChI=1S/C10H12N4O4/c1-3-12(4-2)8-6-5-7(13(15)16)9-10(8)14(17)18-11-9/h5-6H,3-4H2,1-2H3','InChIKey=OZSNVZNUCJRSBY-UHFFFAOYSA-N','CCN(CC)c1ccc([N+](=O)[O-])c2no[n+]([O-])c12',NULL),
	(144680,0,0,'18378-04-6','Consistent with Molecular Formula','C11H12N4O4',264.2402,NULL,'D52C8D7614C37EFF-FICuS-01-81','D52C8D7614C37EFF-FICTS-01-60','D52C8D7614C37EFF-uuuuu-01-30','InChI=1S/C11H12N4O4/c16-14(17)8-4-5-9(13-6-2-1-3-7-13)11-10(8)12-19-15(11)18/h4-5H,1-3,6-7H2','InChIKey=JXZAHASBXMCKMK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCCCC2)c2c1no[n+]2[O-]',NULL),
	(144681,0,0,'61785-66-8','Consistent with Molecular Formula','C12H6Cl2N4O4',341.1098,NULL,'4933D10F0957F873-FICuS-01-42','4933D10F0957F873-FICTS-01-21','4933D10F0957F873-uuuuu-01-F1','InChI=1S/C12H6Cl2N4O4/c13-7-2-1-6(5-8(7)14)15-9-3-4-10(17(19)20)11-12(9)18(21)22-16-11/h1-5,15H','InChIKey=NMCUKZREBINZKX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccc(Cl)c(Cl)c2)c2c1no[n+]2[O-]',NULL),
	(144682,0,0,'61785-60-2','Consistent with Molecular Formula','C13H18N4O6',326.3084,NULL,'FC439ED0D189736B-FICuS-01-71','FC439ED0D189736B-FICTS-01-50','FC439ED0D189736B-uuuuu-01-20','InChI=1S/C13H18N4O6/c1-4-21-11(22-5-2)8-15(3)10-7-6-9(16(18)19)12-13(10)17(20)23-14-12/h6-7,11H,4-5,8H2,1-3H3','InChIKey=DWGWLHHADSAPLH-UHFFFAOYSA-N','CCOC(CN(C)c1ccc([N+](=O)[O-])c2no[n+]([O-])c12)OCC',NULL),
	(144683,0,0,'61785-63-5','Consistent with Molecular Formula','C10H10N4O4',250.2134,NULL,'D0EEE7A459459ADE-FICuS-01-90','D0EEE7A459459ADE-FICTS-01-6F','D0EEE7A459459ADE-uuuuu-01-3F','InChI=1S/C10H10N4O4/c15-13(16)7-3-4-8(12-5-1-2-6-12)10-9(7)11-18-14(10)17/h3-4H,1-2,5-6H2','InChIKey=ZXETUAAJIUXHMI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCCC2)c2c1no[n+]2[O-]',NULL),
	(144684,0,0,'18378-07-9','Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'3F76965F63EEECEC-FICuS-01-9A','3F76965F63EEECEC-FICTS-01-79','3F76965F63EEECEC-uuuuu-01-49','InChI=1S/C13H10N4O4/c1-15(9-5-3-2-4-6-9)11-8-7-10(16(18)19)12-13(11)17(20)21-14-12/h2-8H,1H3','InChIKey=XGVJZJJLTJFUJA-UHFFFAOYSA-N','CN(c1ccccc1)c1ccc([N+](=O)[O-])c2no[n+]([O-])c12',NULL),
	(144685,0,0,NULL,'Consistent with Molecular Formula','C8H5N3O6S',271.204,NULL,'E25F59EA33D9499B-FICuS-01-78','E25F59EA33D9499B-FICTS-01-57','E25F59EA33D9499B-uuuuu-01-27','InChI=1S/C8H5N3O6S/c12-6(13)3-18-5-2-1-4(10(14)15)7-8(5)11(16)17-9-7/h1-2H,3H2,(H,12,13)','InChIKey=PGMRHHHNUYXDOJ-UHFFFAOYSA-N','O=C(O)CSc1ccc([N+](=O)[O-])c2no[n+]([O-])c12',NULL),
	(144686,0,0,'61785-67-9','Consistent with Molecular Formula','C12H9N5O6S',351.293,NULL,'E21B4ED60B3E54D0-FICuS-01-6B','E21B4ED60B3E54D0-FICTS-01-4A','E21B4ED60B3E54D0-uuuuu-01-1A','InChI=1S/C12H9N5O6S/c13-24(21,22)8-3-1-7(2-4-8)14-9-5-6-10(16(18)19)11-12(9)17(20)23-15-11/h1-6,14H,(H2,13,21,22)','InChIKey=FORJUFBHBWYGPX-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Nc2ccc([N+](=O)[O-])c3no[n+]([O-])c23)cc1',NULL),
	(144687,0,0,'61785-69-1','Consistent with Molecular Formula','C12H14N4O4',278.267,NULL,'EFF2103FD5ED3E00-FICuS-01-7E','EFF2103FD5ED3E00-FICTS-01-5D','EFF2103FD5ED3E00-uuuuu-01-2D','InChI=1S/C12H14N4O4/c17-15(18)9-5-6-10(12-11(9)13-20-16(12)19)14-7-3-1-2-4-8-14/h5-6H,1-4,7-8H2','InChIKey=VRZYVARISPPPLN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCCCCC2)c2c1no[n+]2[O-]',NULL),
	(144688,0,1,NULL,'Consistent with Molecular Formula','C10H8N4O6',280.1964,NULL,'4998849D5940B321-FICuS-01-38','0157EAFB4DFA372F-FICTS-01-62','4998849D5940B321-uuuuu-01-E7','InChI=1S/C10H8N4O6/c1-19-8(15)4-5-11-6-2-3-7(13(16)17)9-10(6)14(18)20-12-9/h2-5,11H,1H3','InChIKey=BBQILPOAMYVSRA-UHFFFAOYSA-N','COC(=O)/C=C/Nc1ccc([N+](=O)[O-])c2no[n+]([O-])c12','1'),
	(144689,0,0,'61785-65-7','Consistent with Molecular Formula','C13H11N5O4',301.261,NULL,'C107D5F7BF5508FE-FICuS-01-7D','C107D5F7BF5508FE-FICTS-01-5C','C107D5F7BF5508FE-uuuuu-01-2C','InChI=1S/C13H11N5O4/c19-17(20)11-5-4-10(13-12(11)16-22-18(13)21)15-8-6-9-3-1-2-7-14-9/h1-5,7,15H,6,8H2','InChIKey=TZHLMPOJTKBPGI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCCc2ccccn2)c2c1no[n+]2[O-]',NULL),
	(144690,0,0,'61785-70-4','Consistent with Molecular Formula','C16H15N5O4',341.3256,'Benzofurazan, 4-nitro-7-(4-phenyl-1-piperazinyl)-, 1-oxide\nWLN: T56 BNONJ BO FNW I- AT6N DNTJ DR','43F829A0C3A9DA86-FICuS-01-6B','43F829A0C3A9DA86-FICTS-01-4A','43F829A0C3A9DA86-uuuuu-01-1A','InChI=1S/C16H15N5O4/c22-20(23)13-6-7-14(16-15(13)17-25-21(16)24)19-10-8-18(9-11-19)12-4-2-1-3-5-12/h1-7H,8-11H2','InChIKey=RSXBJYGOGDROLM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCN(c3ccccc3)CC2)c2c1no[n+]2[O-]',NULL),
	(144691,0,0,'61785-84-0','Consistent with Molecular Formula','C17H17N5O4',355.3524,'Benzofurazan, 4-nitro-7-[4-(phenylmethyl)-1-piperazinyl]-, 1-oxide\nWLN: T56 BNONJ BO FNW I- AT6N DNTJ DR D1','88B2B3C451FAC3E5-FICuS-01-74','88B2B3C451FAC3E5-FICTS-01-53','88B2B3C451FAC3E5-uuuuu-01-23','InChI=1S/C17H17N5O4/c23-21(24)14-6-7-15(17-16(14)18-26-22(17)25)20-10-8-19(9-11-20)12-13-4-2-1-3-5-13/h1-7H,8-12H2','InChIKey=HXSYYCOFWSTFAE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCN(Cc3ccccc3)CC2)c2c1no[n+]2[O-]',NULL),
	(144692,0,0,'61785-56-6','Consistent with Molecular Formula','C13H15N5O6',337.2914,'1-Piperazinecarboxylic acid, 4-(7-nitro-4-benzofurazanyl)-, ethyl ester, N-oxide\nWLN: T56 BNONJ FNW XO I- AT6N DNTJ DVO2','7CC6593BE0A41393-FICuS-01-57','7CC6593BE0A41393-FICTS-01-36','7CC6593BE0A41393-uuuuu-01-06','InChI=1S/C13H15N5O6/c1-2-23-13(19)16-7-5-15(6-8-16)10-4-3-9(17(20)21)11-12(10)18(22)24-14-11/h3-4H,2,5-8H2,1H3','InChIKey=WEKPPFGPFSTMIB-UHFFFAOYSA-N','CCOC(=O)N1CCN(c2ccc([N+](=O)[O-])c3no[n+]([O-])c23)CC1',NULL),
	(144693,0,0,'61785-54-4','Consistent with Molecular Formula','C12H15N5O5',309.281,'1-Piperazineethanol, 4-(7-nitro-4-benzofurazanyl)-, N-oxide\nWLN: T56 BNONJ FNW XO I- AT6N DNTJ D2Q','72A4A8D014084331-FICuS-01-2A','72A4A8D014084331-FICTS-01-09','72A4A8D014084331-uuuuu-01-D9','InChI=1S/C12H15N5O5/c18-8-7-14-3-5-15(6-4-14)10-2-1-9(16(19)20)11-12(10)17(21)22-13-11/h1-2,18H,3-8H2','InChIKey=GICCVXYWBGOBIG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCN(CCO)CC2)c2c1no[n+]2[O-]',NULL),
	(144694,0,0,'61785-55-5','Consistent with Molecular Formula','C11H11N5O5',293.2384,'1-Piperazinecarboxaldehyde, 4-(7-nitro-4-benzofurazanyl)-, N-oxide\nWLN: T56 BNONJ FNW XO I- AT6N DNTJ DVH','B715237E71C21F3A-FICuS-01-4F','B715237E71C21F3A-FICTS-01-2E','B715237E71C21F3A-uuuuu-01-FE','InChI=1S/C11H11N5O5/c17-7-13-3-5-14(6-4-13)9-2-1-8(15(18)19)10-11(9)16(20)21-12-10/h1-2,7H,3-6H2','InChIKey=RHQPZDNQNMYNFZ-UHFFFAOYSA-N','O=CN1CCN(c2ccc([N+](=O)[O-])c3no[n+]([O-])c23)CC1',NULL),
	(144695,0,0,NULL,'Consistent with Molecular Formula','C16H12N8O8',444.3196,NULL,'E52A52D1B5E90476-FICuS-01-56','E52A52D1B5E90476-FICTS-01-35','E52A52D1B5E90476-uuuuu-01-05','InChI=1S/C16H12N8O8/c25-21(26)10-2-3-11(15-14(10)18-32-23(15)29)20-7-5-19(6-8-20)9-1-4-12(22(27)28)16-13(9)17-31-24(16)30/h1-4H,5-8H2','InChIKey=XODDUGIILOWLBJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCN(c3ccc([N+](=O)[O-])c4c3no[n+]4[O-])CC2)c2c1no[n+]2[O-]',NULL),
	(144696,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN5O4',375.7707,NULL,'FD7C409FB9FD2D17-FICuS-01-91','FD7C409FB9FD2D17-FICTS-01-70','FD7C409FB9FD2D17-uuuuu-01-40','InChI=1S/C16H14ClN5O4/c17-11-1-3-12(4-2-11)19-7-9-20(10-8-19)14-6-5-13(21(23)24)15-16(14)22(25)26-18-15/h1-6H,7-10H2','InChIKey=XXXIJNRJEDJRNC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCN(c3ccc(Cl)cc3)CC2)c2c1no[n+]2[O-]',NULL),
	(144697,0,0,'61785-52-2','Consistent with Molecular Formula','C13H17N5O4',307.3084,'Benzofurazan, 4-nitro-7-(4-propyl-1-piperazinyl)-, 1-oxide\nWLN: T56 BNONJ BO FNW I- AT6N DNTJ D3','5744DD42F3F152D7-FICuS-01-5B','5744DD42F3F152D7-FICTS-01-3A','5744DD42F3F152D7-uuuuu-01-0A','InChI=1S/C13H17N5O4/c1-2-5-15-6-8-16(9-7-15)11-4-3-10(17(19)20)12-13(11)18(21)22-14-12/h3-4H,2,5-9H2,1H3','InChIKey=YUXYRWBLHMZNFB-UHFFFAOYSA-N','CCCN1CCN(c2ccc([N+](=O)[O-])c3no[n+]([O-])c23)CC1',NULL),
	(144698,0,0,'61785-53-3','Consistent with Molecular Formula','C14H19N5O4',321.3352,'Benzofurazan, 4-(4-butyl-1-piperazinyl)-7-nitro-, 3-oxide','0FE4A2475B651785-FICuS-01-4B','0FE4A2475B651785-FICTS-01-2A','0FE4A2475B651785-uuuuu-01-FA','InChI=1S/C14H19N5O4/c1-2-3-6-16-7-9-17(10-8-16)12-5-4-11(18(20)21)13-14(12)19(22)23-15-13/h4-5H,2-3,6-10H2,1H3','InChIKey=QNDKLCDCQJOUFL-UHFFFAOYSA-N','CCCCN1CCN(c2ccc([N+](=O)[O-])c3no[n+]([O-])c23)CC1',NULL),
	(144699,0,0,'62884-26-8','Consistent with Molecular Formula','C17H17N5O5',371.3518,NULL,'3C3B4503B1A73334-FICuS-01-36','3C3B4503B1A73334-FICTS-01-15','3C3B4503B1A73334-uuuuu-01-E5','InChI=1S/C17H17N5O5/c1-26-15-5-3-2-4-12(15)19-8-10-20(11-9-19)14-7-6-13(21(23)24)16-17(14)22(25)27-18-16/h2-7H,8-11H2,1H3','InChIKey=WZXKCRLOVJWYHO-UHFFFAOYSA-N','COc1ccccc1N1CCN(c2ccc([N+](=O)[O-])c3no[n+]([O-])c23)CC1',NULL),
	(144700,0,0,'61785-73-7','Consistent with Molecular Formula','C17H17N5O4',355.3524,'Benzofurazan, 4-[4-(3-methylphenyl)-1-piperazinyl]-7-nitro-, 3-oxide\nWLN: T56 BNONJ BO FNW I- AT6N DNTJ DR C1','D7E212BAF3E85CB9-FICuS-01-88','D7E212BAF3E85CB9-FICTS-01-67','D7E212BAF3E85CB9-uuuuu-01-37','InChI=1S/C17H17N5O4/c1-12-3-2-4-13(11-12)19-7-9-20(10-8-19)15-6-5-14(21(23)24)16-17(15)22(25)26-18-16/h2-6,11H,7-10H2,1H3','InChIKey=IDMAMEWMDAMVFQ-UHFFFAOYSA-N','Cc1cccc(N2CCN(c3ccc([N+](=O)[O-])c4no[n+]([O-])c34)CC2)c1',NULL),
	(144701,0,0,'58131-55-8','Consistent with Molecular Formula','C10H12N4O6',284.228,'Ethanol, 2,2\'-[(7-nitro-4-benzofurazanyl)imino]bis-, oxide\nEthanol, 2,2\'-[(7-nitro-4-benzofurazanyl)imino]bis-, N-oxide\nWLN: T56 BNONJ FNW IN2Q2Q XO','30990C5ED61F5E93-FICuS-01-60','30990C5ED61F5E93-FICTS-01-3F','30990C5ED61F5E93-uuuuu-01-0F','InChI=1S/C10H12N4O6/c15-5-3-12(4-6-16)8-2-1-7(13(17)18)9-10(8)14(19)20-11-9/h1-2,15-16H,3-6H2','InChIKey=TXBLXYIFRHQOPU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N(CCO)CCO)c2c1no[n+]2[O-]',NULL),
	(144702,0,0,'61785-71-5','Consistent with Molecular Formula','C17H17N5O5',371.3518,'Benzofurazan, 4-[4-(4-methoxyphenyl)-1-piperazinyl]-7-nitro-, 3-oxide\nWLN: T56 BNONJ BO FNW I- AT6N DNTJ DR DO1','EF97C8FC1FDF3359-FICuS-01-9B','EF97C8FC1FDF3359-FICTS-01-7A','EF97C8FC1FDF3359-uuuuu-01-4A','InChI=1S/C17H17N5O5/c1-26-13-4-2-12(3-5-13)19-8-10-20(11-9-19)15-7-6-14(21(23)24)16-17(15)22(25)27-18-16/h2-7H,8-11H2,1H3','InChIKey=XYJLDBQJBOBAQC-UHFFFAOYSA-N','COc1ccc(N2CCN(c3ccc([N+](=O)[O-])c4no[n+]([O-])c34)CC2)cc1',NULL),
	(144703,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O4',210.1488,NULL,'4088A9B7A357C69E-FICuS-01-65','4088A9B7A357C69E-FICTS-01-44','4088A9B7A357C69E-uuuuu-01-14','InChI=1S/C7H6N4O4/c1-8-4-2-3-5(10(12)13)6-7(4)11(14)15-9-6/h2-3,8H,1H3','InChIKey=ACJZNMOTVCQLNQ-UHFFFAOYSA-N','CNc1ccc([N+](=O)[O-])c2no[n+]([O-])c12',NULL),
	(144704,0,0,'18378-06-8','Consistent with Molecular Formula','C12H7N3O4S',289.265,'Benzofurazan, 4-nitro-7-(phenylthio)-, 1-oxide','178CB3ED1E261669-FICuS-01-5C','178CB3ED1E261669-FICTS-01-3B','178CB3ED1E261669-uuuuu-01-0B','InChI=1S/C12H7N3O4S/c16-14(17)9-6-7-10(12-11(9)13-19-15(12)18)20-8-4-2-1-3-5-8/h1-7H','InChIKey=NHDVXPDPUYQSNH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccccc2)c2c1no[n+]2[O-]',NULL),
	(144705,1,0,'53619-50-4','Consistent with Molecular Formula','C12H7N3O5S',305.2644,NULL,'C87FEE53546BD75A-FICuS-01-83','C87FEE53546BD75A-FICTS-01-62','C87FEE53546BD75A-uuuuu-01-32','InChI=1S/C12H7N3O5S/c16-14(17)9-6-7-10(12-11(9)13-20-15(12)18)21(19)8-4-2-1-3-5-8/h1-7H','InChIKey=CHBKEZUIWYPWIK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)c2ccccc2)c2c1no[n+]2[O-]','1'),
	(144706,0,0,'53619-56-0','Consistent with Molecular Formula','C12H7N3O6S',321.2638,NULL,'3DDC3A2713449FF1-FICuS-01-64','3DDC3A2713449FF1-FICTS-01-43','3DDC3A2713449FF1-uuuuu-01-13','InChI=1S/C12H7N3O6S/c16-14(17)9-6-7-10(12-11(9)13-21-15(12)18)22(19,20)8-4-2-1-3-5-8/h1-7H','InChIKey=GJYADZLGZYGMJL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccccc2)c2c1no[n+]2[O-]',NULL),
	(144707,0,0,'53619-46-8','Consistent with Molecular Formula','C13H9N3O4S',303.2918,NULL,'F83AAE37831027E1-FICuS-01-54','F83AAE37831027E1-FICTS-01-33','F83AAE37831027E1-uuuuu-01-03','InChI=1S/C13H9N3O4S/c17-15(18)10-6-7-11(13-12(10)14-20-16(13)19)21-8-9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=RFZRJLOVLNMDPM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SCc2ccccc2)c2c1no[n+]2[O-]',NULL),
	(144708,1,0,'53619-51-5','Consistent with Molecular Formula','C13H9N3O5S',319.2912,NULL,'496DEFFF682EC324-FICuS-01-86','496DEFFF682EC324-FICTS-01-65','496DEFFF682EC324-uuuuu-01-35','InChI=1S/C13H9N3O5S/c17-15(18)10-6-7-11(13-12(10)14-21-16(13)19)22(20)8-9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=URGKIJRAIBTNLN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)Cc2ccccc2)c2c1no[n+]2[O-]','1'),
	(144709,0,0,'53619-57-1','Consistent with Molecular Formula','C13H9N3O6S',335.2906,NULL,'3D29B135ECA22E84-FICuS-01-62','3D29B135ECA22E84-FICTS-01-41','3D29B135ECA22E84-uuuuu-01-11','InChI=1S/C13H9N3O6S/c17-15(18)10-6-7-11(13-12(10)14-22-16(13)19)23(20,21)8-9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=XNFULKPQDRIBLO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)Cc2ccccc2)c2c1no[n+]2[O-]',NULL),
	(144710,0,0,'53619-47-9','Consistent with Molecular Formula','C13H9N3O4S',303.2918,NULL,'56E8B24AD4241B00-FICuS-01-49','56E8B24AD4241B00-FICTS-01-28','56E8B24AD4241B00-uuuuu-01-F8','InChI=1S/C13H9N3O4S/c1-8-2-4-9(5-3-8)21-11-7-6-10(15(17)18)12-13(11)16(19)20-14-12/h2-7H,1H3','InChIKey=VFFPXCZPMDJRBN-UHFFFAOYSA-N','Cc1ccc(Sc2ccc([N+](=O)[O-])c3no[n+]([O-])c23)cc1',NULL),
	(144711,0,0,'53619-58-2','Consistent with Molecular Formula','C13H9N3O6S',335.2906,NULL,'471B3F61F7C9B9AE-FICuS-01-7F','471B3F61F7C9B9AE-FICTS-01-5E','471B3F61F7C9B9AE-uuuuu-01-2E','InChI=1S/C13H9N3O6S/c1-8-2-4-9(5-3-8)23(20,21)11-7-6-10(15(17)18)12-13(11)16(19)22-14-12/h2-7H,1H3','InChIKey=ZGRJZIXAPJLNMK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])c3no[n+]([O-])c23)cc1',NULL),
	(144712,0,0,'53619-48-0','Consistent with Molecular Formula','C13H9N3O5S',319.2912,'Benzofurazan, 4-[(3-methoxyphenyl)thio]-7-nitro-, 3-oxide','10B03C9793668C5E-FICuS-01-4D','10B03C9793668C5E-FICTS-01-2C','10B03C9793668C5E-uuuuu-01-FC','InChI=1S/C13H9N3O5S/c1-20-8-3-2-4-9(7-8)22-11-6-5-10(15(17)18)12-13(11)16(19)21-14-12/h2-7H,1H3','InChIKey=UTDUSKUUJBCURF-UHFFFAOYSA-N','COc1cccc(Sc2ccc([N+](=O)[O-])c3no[n+]([O-])c23)c1',NULL),
	(144713,1,0,'53619-53-7','Consistent with Molecular Formula','C13H9N3O6S',335.2906,NULL,'C304AA8CF25712FB-FICuS-01-6D','C304AA8CF25712FB-FICTS-01-4C','C304AA8CF25712FB-uuuuu-01-1C','InChI=1S/C13H9N3O6S/c1-21-8-3-2-4-9(7-8)23(20)11-6-5-10(15(17)18)12-13(11)16(19)22-14-12/h2-7H,1H3','InChIKey=MAWCCVQAHUMTEL-UHFFFAOYSA-N','COc1cccc(S(=O)c2ccc([N+](=O)[O-])c3no[n+]([O-])c23)c1','1'),
	(144714,0,0,'53619-49-1','Consistent with Molecular Formula','C12H6ClN3O4S',323.7101,NULL,'E3E3C987A38DD267-FICuS-01-75','E3E3C987A38DD267-FICTS-01-54','E3E3C987A38DD267-uuuuu-01-24','InChI=1S/C12H6ClN3O4S/c13-7-1-3-8(4-2-7)21-10-6-5-9(15(17)18)11-12(10)16(19)20-14-11/h1-6H','InChIKey=OPVPRXVQRGYGEX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc(Cl)cc2)c2c1no[n+]2[O-]',NULL),
	(144715,1,0,'53619-54-8','Consistent with Molecular Formula','C12H6ClN3O5S',339.7095,NULL,'42DBE43B93944F4A-FICuS-01-69','42DBE43B93944F4A-FICTS-01-48','42DBE43B93944F4A-uuuuu-01-18','InChI=1S/C12H6ClN3O5S/c13-7-1-3-8(4-2-7)22(20)10-6-5-9(15(17)18)11-12(10)16(19)21-14-11/h1-6H','InChIKey=DUZBREXPWPQFEE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)c2ccc(Cl)cc2)c2c1no[n+]2[O-]','1'),
	(144716,0,0,NULL,'Consistent with Molecular Formula','C12H6N4O6S',334.2626,NULL,'F3562D29339B0916-FICuS-01-3D','F3562D29339B0916-FICTS-01-1C','F3562D29339B0916-uuuuu-01-EC','InChI=1S/C12H6N4O6S/c17-14(18)7-1-3-8(4-2-7)23-10-6-5-9(15(19)20)11-12(10)16(21)22-13-11/h1-6H','InChIKey=UKEADRXJYMQXPF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc([N+](=O)[O-])c3no[n+]([O-])c23)cc1',NULL),
	(144717,1,0,'53619-55-9','Consistent with Molecular Formula','C12H6N4O7S',350.262,NULL,'85EE47463A4BE822-FICuS-01-5E','85EE47463A4BE822-FICTS-01-3D','85EE47463A4BE822-uuuuu-01-0D','InChI=1S/C12H6N4O7S/c17-14(18)7-1-3-8(4-2-7)24(22)10-6-5-9(15(19)20)11-12(10)16(21)23-13-11/h1-6H','InChIKey=GICGXFBYZSUYGL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)c2ccc([N+](=O)[O-])c3no[n+]([O-])c23)cc1','1'),
	(144718,0,0,NULL,'Consistent with Molecular Formula','C12H6N4O8S',366.2614,NULL,'286BA0BBEA61DBCC-FICuS-01-97','286BA0BBEA61DBCC-FICTS-01-76','286BA0BBEA61DBCC-uuuuu-01-46','InChI=1S/C12H6N4O8S/c17-14(18)7-1-3-8(4-2-7)25(22,23)10-6-5-9(15(19)20)11-12(10)16(21)24-13-11/h1-6H','InChIKey=HVNYQEOBKOWWJW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])c3no[n+]([O-])c23)cc1',NULL),
	(144719,0,0,NULL,'Consistent with Molecular Formula','C11H6N4O5S',306.2522,NULL,'482C176377D3A617-FICuS-01-3D','482C176377D3A617-FICTS-01-1C','482C176377D3A617-uuuuu-01-EC','InChI=1S/C11H6N4O5S/c16-13-6-2-1-3-9(13)21-8-5-4-7(14(17)18)10-11(8)15(19)20-12-10/h1-6H','InChIKey=UZUSWZOYHUIDCN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2cccc[n+]2[O-])c2c1no[n+]2[O-]',NULL),
	(144720,0,0,'61785-59-9','Consistent with Molecular Formula','C10H10N4O5',266.2128,NULL,'C854B6EA2188FD7B-FICuS-01-7F','C854B6EA2188FD7B-FICTS-01-5E','C854B6EA2188FD7B-uuuuu-01-2E','InChI=1S/C10H10N4O5/c15-13(16)10-5-7-8(14(17)19-11-7)6-9(10)12-1-3-18-4-2-12/h5-6H,1-4H2','InChIKey=QONVKFFERPCCTF-UHFFFAOYSA-N','O=[N+]([O-])c1cc2no[n+]([O-])c2cc1N1CCOCC1',NULL),
	(144721,0,0,'61785-81-7','Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'6C80748CC2480350-FICuS-01-37','6C80748CC2480350-FICTS-01-16','6C80748CC2480350-uuuuu-01-E6','InChI=1S/C14H12N4O4/c1-2-16(10-6-4-3-5-7-10)13-9-12-11(15-22-18(12)21)8-14(13)17(19)20/h3-9H,2H2,1H3','InChIKey=WIZSSLGCZLOGIJ-UHFFFAOYSA-N','CCN(c1ccccc1)c1cc2c(cc1[N+](=O)[O-])no[n+]2[O-]',NULL),
	(144722,0,0,'61785-58-8','Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'74D7C48B3A2B61AE-FICuS-01-73','74D7C48B3A2B61AE-FICTS-01-52','74D7C48B3A2B61AE-uuuuu-01-22','InChI=1S/C13H10N4O4/c1-15(9-5-3-2-4-6-9)12-8-11-10(14-21-17(11)20)7-13(12)16(18)19/h2-8H,1H3','InChIKey=RVNWWWATGNSNGH-UHFFFAOYSA-N','CN(c1ccccc1)c1cc2c(cc1[N+](=O)[O-])no[n+]2[O-]',NULL),
	(144723,0,0,'61785-83-9','Consistent with Molecular Formula','C16H12N8O8',444.3196,NULL,'94369BA327394652-FICuS-01-32','94369BA327394652-FICTS-01-11','94369BA327394652-uuuuu-01-E1','InChI=1S/C16H12N8O8/c25-21(26)15-5-9-11(23(29)31-17-9)7-13(15)19-1-2-20(4-3-19)14-8-12-10(18-32-24(12)30)6-16(14)22(27)28/h5-8H,1-4H2','InChIKey=RCFYYDDGRBYBPR-UHFFFAOYSA-N','O=[N+]([O-])c1cc2no[n+]([O-])c2cc1N1CCN(c2cc3c(cc2[N+](=O)[O-])no[n+]3[O-])CC1',NULL),
	(144724,0,0,'61785-82-8','Consistent with Molecular Formula','C11H12N4O4',264.2402,'Benzofurazan, 5-nitro-6-(1-piperidinyl)-, 1-oxide','0E35565CC2AF7722-FICuS-01-55','0E35565CC2AF7722-FICTS-01-34','0E35565CC2AF7722-uuuuu-01-04','InChI=1S/C11H12N4O4/c16-14(17)11-6-8-9(15(18)19-12-8)7-10(11)13-4-2-1-3-5-13/h6-7H,1-5H2','InChIKey=JVZAGLAAFBGAEY-UHFFFAOYSA-N','O=[N+]([O-])c1cc2no[n+]([O-])c2cc1N1CCCCC1',NULL),
	(144725,0,0,'61785-50-0','Consistent with Molecular Formula','C11H13N5O4',279.2548,NULL,'C8AF53AEA2F13C01-FICuS-01-78','C8AF53AEA2F13C01-FICTS-01-57','C8AF53AEA2F13C01-uuuuu-01-27','InChI=1S/C11H13N5O4/c1-13-2-4-14(5-3-13)10-7-9-8(12-20-16(9)19)6-11(10)15(17)18/h6-7H,2-5H2,1H3','InChIKey=SPRIHMYIWZTZAH-UHFFFAOYSA-N','CN1CCN(c2cc3c(cc2[N+](=O)[O-])no[n+]3[O-])CC1',NULL),
	(144726,0,0,NULL,'Consistent with Molecular Formula','C6H2N6O4',222.1196,NULL,'571C6D093CD916BD-FICuS-01-6A','571C6D093CD916BD-FICTS-01-49','571C6D093CD916BD-uuuuu-01-19','InChI=1S/C6H2N6O4/c7-10-8-3-1-6-4(9-16-12(6)15)2-5(3)11(13)14/h1-2H','InChIKey=ALIWEMCPFBBHJF-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc2c(cc1[N+](=O)[O-])no[n+]2[O-]',NULL),
	(144727,0,0,'53619-79-7','Consistent with Molecular Formula','C20H16N2O6S2',444.4762,'Benzofurazan, 4,7-bis[(4-methylphenyl)sulfonyl]-, 1-oxide','41FBA8949A07DA7A-FICuS-01-78','41FBA8949A07DA7A-FICTS-01-57','41FBA8949A07DA7A-uuuuu-01-27','InChI=1S/C20H16N2O6S2/c1-13-3-7-15(8-4-13)29(24,25)17-11-12-18(20-19(17)21-28-22(20)23)30(26,27)16-9-5-14(2)6-10-16/h3-12H,1-2H3','InChIKey=KYPKSNSADFFYFW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(S(=O)(=O)c3ccc(C)cc3)c3c2no[n+]3[O-])cc1',NULL),
	(144728,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O5S2',415.4378,NULL,'F4F42AF203D75D34-FICuS-01-64','F4F42AF203D75D34-FICTS-01-43','F4F42AF203D75D34-uuuuu-01-13','InChI=1S/C18H13N3O5S2/c1-12-5-7-13(8-6-12)28(24,25)15-10-9-14(17-18(15)21(23)26-19-17)27-16-4-2-3-11-20(16)22/h2-11H,1H3','InChIKey=DDYDYPJAJOFESS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(Sc3cccc[n+]3[O-])c3no[n+]([O-])c23)cc1',NULL),
	(144729,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5S',334.346,NULL,'99DE3362FCB0FF0E-FICuS-01-8C','99DE3362FCB0FF0E-FICTS-01-6B','99DE3362FCB0FF0E-uuuuu-01-3B','InChI=1S/C15H14N2O5S/c1-3-21-12-8-9-13(15-14(12)16-22-17(15)18)23(19,20)11-6-4-10(2)5-7-11/h4-9H,3H2,1-2H3','InChIKey=OQVJQJYCPGFYGC-UHFFFAOYSA-N','CCOc1ccc(S(=O)(=O)c2ccc(C)cc2)c2c1no[n+]2[O-]',NULL),
	(144730,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O5S',306.2924,NULL,'96EC53FFFCBF2AF1-FICuS-01-AD','96EC53FFFCBF2AF1-FICTS-01-8C','96EC53FFFCBF2AF1-uuuuu-01-5C','InChI=1S/C13H10N2O5S/c1-19-10-7-8-11(13-12(10)14-20-15(13)16)21(17,18)9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=YDULKALPOCOCEC-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)c2ccccc2)c2c1no[n+]2[O-]',NULL),
	(144731,0,0,'5714-12-5','Consistent with Molecular Formula','C6H2N4O4',194.1062,'FBF\nFuroxanobenzofuroxan\nBenzo[1,2-c:3,4-c\']bis[1,2,5]oxadiazole, 1,6-dioxide\nBenzo[1,2-c:3,4-c\']bis[1,2,5]oxadiazole, 3,8-dioxide','941340AB770E5E5A-FICuS-01-52','941340AB770E5E5A-FICTS-01-31','941340AB770E5E5A-uuuuu-01-01','InChI=1S/C6H2N4O4/c11-9-4-2-1-3-6(5(4)8-14-9)10(12)13-7-3/h1-2H','InChIKey=FEIJYIVWKGWTHQ-UHFFFAOYSA-N','[O-][n+]1onc2c1ccc1no[n+]([O-])c12',NULL),
	(144732,0,0,'10199-89-0','Consistent with Molecular Formula','C6H2ClN3O3',199.5531,'NBD-C 1\nNBD chloride\n7-Chloro-4-nitrobenzofurazan\n4-Chloro-7-nitrobenzofurazan\n1-Chloro-4-nitrobenzoxadiazole\n7-Chloro-4-nitrobenzo-2-oxa-1,3-diazole\nBenzofurazan, 4-chloro-7-nitro-\nBenzofurazan, 4-chloro-7-nitro-','294243DBA7280149-FICuS-01-35','294243DBA7280149-FICTS-01-14','294243DBA7280149-uuuuu-01-E4','InChI=1S/C6H2ClN3O3/c7-3-1-2-4(10(11)12)6-5(3)8-13-9-6/h1-2H','InChIKey=IGHBXJSNZCFXNK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c2nonc12',NULL),
	(144733,0,0,'58131-52-5','Consistent with Molecular Formula','C11H13N5O3',263.2554,'Benzofurazan, 4-(4-methyl-1-piperazinyl)-7-nitro-\nWLN: T56 BNONJ FNW I- AT6N DNTJ D1','BB493357EA6A3504-FICuS-01-53','BB493357EA6A3504-FICTS-01-32','BB493357EA6A3504-uuuuu-01-02','InChI=1S/C11H13N5O3/c1-14-4-6-15(7-5-14)8-2-3-9(16(17)18)11-10(8)12-19-13-11/h2-3H,4-7H2,1H3','InChIKey=NKLHPLDRPGAXTQ-UHFFFAOYSA-N','CN1CCN(c2ccc([N+](=O)[O-])c3nonc23)CC1',NULL),
	(144734,0,0,'61785-74-8','Consistent with Molecular Formula','C12H15N5O4',293.2816,'1-Piperazineethanol, 4-(7-nitro-4-benzofurazanyl)-','0135D38FD87066D7-FICuS-01-4F','0135D38FD87066D7-FICTS-01-2E','0135D38FD87066D7-uuuuu-01-FE','InChI=1S/C12H15N5O4/c18-8-7-15-3-5-16(6-4-15)9-1-2-10(17(19)20)12-11(9)13-21-14-12/h1-2,18H,3-8H2','InChIKey=WDVCZSSWRMVHAU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCN(CCO)CC2)c2nonc12',NULL),
	(144735,0,0,'61785-75-9','Consistent with Molecular Formula','C11H11N5O4',277.239,NULL,'365946104FD5A19E-FICuS-01-4C','365946104FD5A19E-FICTS-01-2B','365946104FD5A19E-uuuuu-01-FB','InChI=1S/C11H11N5O4/c17-7-14-3-5-15(6-4-14)8-1-2-9(16(18)19)11-10(8)12-20-13-11/h1-2,7H,3-6H2','InChIKey=CMNLHTDBEGECCX-UHFFFAOYSA-N','O=CN1CCN(c2ccc([N+](=O)[O-])c3nonc23)CC1',NULL),
	(144736,0,0,'58131-51-4','Consistent with Molecular Formula','C10H12N4O5',268.2286,'Ethanol, 2,2\'-[(7-nitro-4-benzofurazanyl)imino]bis-','4F41C8583DAF4D06-FICuS-01-6A','4F41C8583DAF4D06-FICTS-01-49','4F41C8583DAF4D06-uuuuu-01-19','InChI=1S/C10H12N4O5/c15-5-3-13(4-6-16)7-1-2-8(14(17)18)10-9(7)11-19-12-10/h1-2,15-16H,3-6H2','InChIKey=UBKDUUMSZMURTP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N(CCO)CCO)c2nonc12',NULL),
	(144737,0,0,'16322-23-9','Consistent with Molecular Formula','C12H7N3O3S',273.2656,'Benzofurazan, 4-nitro-7-(phenylthio)-','29320ECCBAC270D9-FICuS-01-6E','29320ECCBAC270D9-FICTS-01-4D','29320ECCBAC270D9-uuuuu-01-1D','InChI=1S/C12H7N3O3S/c16-15(17)9-6-7-10(12-11(9)13-18-14-12)19-8-4-2-1-3-5-8/h1-7H','InChIKey=OSZUOJOLBOOODG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccccc2)c2nonc12',NULL),
	(144738,0,0,'53619-71-9','Consistent with Molecular Formula','C12H7N3O5S',305.2644,NULL,'83B5100FF32203D8-FICuS-01-3C','83B5100FF32203D8-FICTS-01-1B','83B5100FF32203D8-uuuuu-01-EB','InChI=1S/C12H7N3O5S/c16-15(17)9-6-7-10(12-11(9)13-20-14-12)21(18,19)8-4-2-1-3-5-8/h1-7H','InChIKey=AISIRVKTYOBQGY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccccc2)c2nonc12',NULL),
	(144739,0,0,'16322-24-0','Consistent with Molecular Formula','C13H9N3O3S',287.2924,'Benzofurazan, 4-nitro-4-[(phenylmethyl)thio]-','744206A126399287-FICuS-01-1E','744206A126399287-FICTS-01-FD','744206A126399287-uuuuu-01-CD','InChI=1S/C13H9N3O3S/c17-16(18)10-6-7-11(13-12(10)14-19-15-13)20-8-9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=XEAGLFCHDKJWSY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SCc2ccccc2)c2nonc12',NULL),
	(144740,0,0,'53619-72-0','Consistent with Molecular Formula','C13H9N3O5S',319.2912,NULL,'FD0DBBDF8FAEAAE1-FICuS-01-CF','FD0DBBDF8FAEAAE1-FICTS-01-AE','FD0DBBDF8FAEAAE1-uuuuu-01-7E','InChI=1S/C13H9N3O5S/c17-16(18)10-6-7-11(13-12(10)14-21-15-13)22(19,20)8-9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=PVMUCEMCWMKDMP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)Cc2ccccc2)c2nonc12',NULL),
	(144741,0,0,'53619-61-7','Consistent with Molecular Formula','C13H9N3O3S',287.2924,NULL,'FB3180ADF9E2E9AA-FICuS-01-96','FB3180ADF9E2E9AA-FICTS-01-75','FB3180ADF9E2E9AA-uuuuu-01-45','InChI=1S/C13H9N3O3S/c1-8-2-4-9(5-3-8)20-11-7-6-10(16(17)18)12-13(11)15-19-14-12/h2-7H,1H3','InChIKey=SQAVTBVSLRAJAT-UHFFFAOYSA-N','Cc1ccc(Sc2ccc([N+](=O)[O-])c3nonc23)cc1',NULL),
	(144742,1,0,'53619-67-3','Consistent with Molecular Formula','C13H9N3O4S',303.2918,NULL,'8BD1A5C152066713-FICuS-01-3E','8BD1A5C152066713-FICTS-01-1D','8BD1A5C152066713-uuuuu-01-ED','InChI=1S/C13H9N3O4S/c1-8-2-4-9(5-3-8)21(19)11-7-6-10(16(17)18)12-13(11)15-20-14-12/h2-7H,1H3','InChIKey=FRBRHPUZSWIODD-UHFFFAOYSA-N','Cc1ccc(S(=O)c2ccc([N+](=O)[O-])c3nonc23)cc1','1'),
	(144743,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O4S',303.2918,NULL,'6BB7C844EB9F4A2F-FICuS-01-8E','6BB7C844EB9F4A2F-FICTS-01-6D','6BB7C844EB9F4A2F-uuuuu-01-3D','InChI=1S/C13H9N3O4S/c1-19-8-3-2-4-9(7-8)21-11-6-5-10(16(17)18)12-13(11)15-20-14-12/h2-7H,1H3','InChIKey=URKAOOPTHUQHRP-UHFFFAOYSA-N','COc1cccc(Sc2ccc([N+](=O)[O-])c3nonc23)c1',NULL),
	(144744,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O6S',335.2906,NULL,'7CC8FA0D80261F0E-FICuS-01-73','7CC8FA0D80261F0E-FICTS-01-52','7CC8FA0D80261F0E-uuuuu-01-22','InChI=1S/C13H9N3O6S/c1-21-8-3-2-4-9(7-8)23(19,20)11-6-5-10(16(17)18)12-13(11)15-22-14-12/h2-7H,1H3','InChIKey=CKOAPAVUJNLPRG-UHFFFAOYSA-N','COc1cccc(S(=O)(=O)c2ccc([N+](=O)[O-])c3nonc23)c1',NULL),
	(144745,0,0,'53619-63-9','Consistent with Molecular Formula','C12H6ClN3O3S',307.7107,NULL,'8F7B68082A04B313-FICuS-01-44','8F7B68082A04B313-FICTS-01-23','8F7B68082A04B313-uuuuu-01-F3','InChI=1S/C12H6ClN3O3S/c13-7-1-3-8(4-2-7)20-10-6-5-9(16(17)18)11-12(10)15-19-14-11/h1-6H','InChIKey=UVGSMWHOVUXXKB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc(Cl)cc2)c2nonc12',NULL),
	(144746,1,0,'53619-70-8','Consistent with Molecular Formula','C12H6N4O6S',334.2626,NULL,'4E729E8DFCC0AE53-FICuS-01-8D','4E729E8DFCC0AE53-FICTS-01-6C','4E729E8DFCC0AE53-uuuuu-01-3C','InChI=1S/C12H6N4O6S/c17-15(18)7-1-3-8(4-2-7)23(21)10-6-5-9(16(19)20)11-12(10)14-22-13-11/h1-6H','InChIKey=OGEZWEDIFPIDFY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)c2ccc([N+](=O)[O-])c3nonc23)cc1','1'),
	(144747,0,0,NULL,'Consistent with Molecular Formula','C11H6N4O4S',290.2528,NULL,'9C102677D668265C-FICuS-01-42','9C102677D668265C-FICTS-01-21','9C102677D668265C-uuuuu-01-F1','InChI=1S/C11H6N4O4S/c16-14-6-2-1-3-9(14)20-8-5-4-7(15(17)18)10-11(8)13-19-12-10/h1-6H','InChIKey=ICCFXXDUYSPKOL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2cccc[n+]2[O-])c2nonc12',NULL),
	(144748,0,0,'53886-93-4','Consistent with Molecular Formula','C20H16N2O5S2',428.4768,'Benzofurazan, 4,7-bis[(4-methylphenyl)sulfonyl]-','3977AF49F6674BBB-FICuS-01-78','3977AF49F6674BBB-FICTS-01-57','3977AF49F6674BBB-uuuuu-01-27','InChI=1S/C20H16N2O5S2/c1-13-3-7-15(8-4-13)28(23,24)17-11-12-18(20-19(17)21-27-22-20)29(25,26)16-9-5-14(2)6-10-16/h3-12H,1-2H3','InChIKey=POUINNGRIOLASW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(S(=O)(=O)c3ccc(C)cc3)c3nonc23)cc1',NULL),
	(144749,0,0,'58131-53-6','Consistent with Molecular Formula','C18H13N3O4S2',399.4384,'Benzofurazan, 4-[(4-methylphenyl)sulfonyl]-7-(2-pyridinylthio)-, N-oxide','2B6777851CC15AA5-FICuS-01-57','2B6777851CC15AA5-FICTS-01-36','2B6777851CC15AA5-uuuuu-01-06','InChI=1S/C18H13N3O4S2/c1-12-5-7-13(8-6-12)27(23,24)15-10-9-14(17-18(15)20-25-19-17)26-16-4-2-3-11-21(16)22/h2-11H,1H3','InChIKey=BCHFBYJCFWYZKB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(Sc3cccc[n+]3[O-])c3nonc23)cc1',NULL),
	(144750,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O4S',290.293,NULL,'BADD43A046A66CB5-FICuS-01-7B','BADD43A046A66CB5-FICTS-01-5A','BADD43A046A66CB5-uuuuu-01-2A','InChI=1S/C13H10N2O4S/c1-18-10-7-8-11(13-12(10)14-19-15-13)20(16,17)9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=OWIZOEXGALMIRX-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)c2ccccc2)c2nonc12',NULL),
	(144751,0,0,'52476-76-3','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'53E3C5E0056824BB-FICuS-01-51','53E3C5E0056824BB-FICTS-01-30','53E3C5E0056824BB-uuuuu-01-00','InChI=1S/C6H7N5O/c1-2-12-6-4-3-5-7-9-10-11(5)8-6/h3-4H,2H2,1H3','InChIKey=XPDAGHFZEOAXTG-UHFFFAOYSA-N','CCOc1ccc2nnnn2n1',NULL),
	(144752,0,0,'62645-23-2','Consistent with Molecular Formula','C5H5N5O2S',199.1868,NULL,'6776EF8B01EFFE8D-FICuS-01-99','6776EF8B01EFFE8D-FICTS-01-78','6776EF8B01EFFE8D-uuuuu-01-48','InChI=1S/C5H5N5O2S/c1-13(11,12)5-3-2-4-6-8-9-10(4)7-5/h2-3H,1H3','InChIKey=QGOORCKDATVXJQ-UHFFFAOYSA-N','CS(=O)(=O)c1ccc2nnnn2n1',NULL),
	(144753,0,0,'62645-30-1','Consistent with Molecular Formula','C6H7N5O2S',213.2136,NULL,'0DBB1F5E3DBC71E5-FICuS-01-8E','0DBB1F5E3DBC71E5-FICTS-01-6D','0DBB1F5E3DBC71E5-uuuuu-01-3D','InChI=1S/C6H7N5O2S/c1-2-14(12,13)6-4-3-5-7-9-10-11(5)8-6/h3-4H,2H2,1H3','InChIKey=GPHNVPHTPJOYCD-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc2nnnn2n1',NULL),
	(144754,0,0,'28593-24-0','Consistent with Molecular Formula','C5H3ClN4',154.5585,'6-Chloro-s-triazolo[4,3-b]pyridazine\n6-Chloro-1,2,4-triazolo[4,3-b]pyridazine\n1,2,4-Triazolo[4,3-b]pyridazine, 6-chloro-\ns-Triazolo[4,3-b]pyridazine, 6-chloro-','6C26FE7526280BEF-FICuS-01-6E','6C26FE7526280BEF-FICTS-01-4D','6C26FE7526280BEF-uuuuu-01-1D','InChI=1S/C5H3ClN4/c6-4-1-2-5-8-7-3-10(5)9-4/h1-3H','InChIKey=OUNXXBYNOUBNPF-UHFFFAOYSA-N','Clc1ccc2nncn2n1',NULL),
	(144755,0,0,'52494-60-7','Consistent with Molecular Formula','C10H13ClN6',252.7059,NULL,'744195EFA7E26E8A-FICuS-01-73','744195EFA7E26E8A-FICTS-01-52','744195EFA7E26E8A-uuuuu-01-22','InChI=1S/C10H13ClN6/c1-15-4-6-16(7-5-15)9-3-2-8-12-13-10(11)17(8)14-9/h2-3H,4-7H2,1H3','InChIKey=CAWPEZPGBUPOFX-UHFFFAOYSA-N','CN1CCN(c2ccc3nnc(Cl)n3n2)CC1',NULL),
	(144756,0,0,'52476-82-1','Consistent with Molecular Formula','C12H12N6O',256.2664,NULL,'9EFC3F55A899C153-FICuS-01-78','9EFC3F55A899C153-FICTS-01-57','9EFC3F55A899C153-uuuuu-01-27','InChI=1S/C12H12N6O/c1-2-4-10-9(3-1)11-13-15-16-18(11)14-12(10)17-5-7-19-8-6-17/h1-4H,5-8H2','InChIKey=CTMGUNZNMOACAV-UHFFFAOYSA-N','c1ccc2c(c1)c(N1CCOCC1)nn1nnnc21',NULL),
	(144757,0,0,'52476-83-2','Consistent with Molecular Formula','C13H15N7',269.3084,NULL,'F2A6E097799C8E47-FICuS-01-6F','F2A6E097799C8E47-FICTS-01-4E','F2A6E097799C8E47-uuuuu-01-1E','InChI=1S/C13H15N7/c1-18-6-8-19(9-7-18)13-11-5-3-2-4-10(11)12-14-16-17-20(12)15-13/h2-5H,6-9H2,1H3','InChIKey=QNMYACGKHOJKOP-UHFFFAOYSA-N','CN1CCN(c2nn3nnnc3c3ccccc23)CC1',NULL),
	(144758,0,0,'52476-79-6','Consistent with Molecular Formula','C10H9N5O',215.214,NULL,'D4F8E4A7C1850BE3-FICuS-01-79','D4F8E4A7C1850BE3-FICTS-01-58','D4F8E4A7C1850BE3-uuuuu-01-28','InChI=1S/C10H9N5O/c1-2-16-10-8-6-4-3-5-7(8)9-11-13-14-15(9)12-10/h3-6H,2H2,1H3','InChIKey=NSUZLPSLXYENNC-UHFFFAOYSA-N','CCOc1nn2nnnc2c2ccccc12',NULL),
	(144759,0,0,NULL,'Consistent with Molecular Formula','C11H11N5S',245.3014,NULL,'29DCA8ED0D5C3DC0-FICuS-01-91','29DCA8ED0D5C3DC0-FICTS-01-70','29DCA8ED0D5C3DC0-uuuuu-01-40','InChI=1S/C11H11N5S/c1-7(2)17-11-9-6-4-3-5-8(9)10-12-14-15-16(10)13-11/h3-7H,1-2H3','InChIKey=XIZPFLXSJWSKEE-UHFFFAOYSA-N','CC(C)Sc1nn2nnnc2c2ccccc12',NULL),
	(144760,0,0,'62645-33-4','Consistent with Molecular Formula','C14H9N5O2S',311.3174,NULL,'A10B2031A6135F22-FICuS-01-2B','A10B2031A6135F22-FICTS-01-0A','A10B2031A6135F22-uuuuu-01-DA','InChI=1S/C14H9N5O2S/c20-22(21,10-6-2-1-3-7-10)14-12-9-5-4-8-11(12)13-15-17-18-19(13)16-14/h1-9H','InChIKey=YQDZWVBSGZMEFY-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1nn2nnnc2c2ccccc12',NULL),
	(144761,0,0,'62645-34-5','Consistent with Molecular Formula','C11H9N5O2S',275.2844,NULL,'62254B71FA6F3B56-FICuS-01-57','62254B71FA6F3B56-FICTS-01-36','62254B71FA6F3B56-uuuuu-01-06','InChI=1S/C11H9N5O2S/c1-18-9(17)6-19-11-8-5-3-2-4-7(8)10-12-14-15-16(10)13-11/h2-5H,6H2,1H3','InChIKey=MEEYESUJYLYDHL-UHFFFAOYSA-N','COC(=O)CSc1nn2nnnc2c2ccccc12',NULL),
	(144762,0,0,'52476-86-5','Consistent with Molecular Formula','C13H11N7',265.2768,NULL,'6BF615671676BCFD-FICuS-01-71','6BF615671676BCFD-FICTS-01-50','6BF615671676BCFD-uuuuu-01-20','InChI=1S/C13H11N7/c1-8-7-9(2)19(15-8)13-11-6-4-3-5-10(11)12-14-17-18-20(12)16-13/h3-7H,1-2H3','InChIKey=JPRXZDMNDANXQQ-UHFFFAOYSA-N','Cc1cc(C)n(-c2nn3nnnc3c3ccccc23)n1',NULL),
	(144763,0,0,'52494-53-8','Consistent with Molecular Formula','C9H5ClN4',204.6183,NULL,'2F4E209412E512F8-FICuS-01-45','2F4E209412E512F8-FICTS-01-24','2F4E209412E512F8-uuuuu-01-F4','InChI=1S/C9H5ClN4/c10-8-6-3-1-2-4-7(6)9-12-11-5-14(9)13-8/h1-5H','InChIKey=BSXQUTKJCQAPNE-UHFFFAOYSA-N','Clc1nn2cnnc2c2ccccc12',NULL),
	(144764,0,0,'59866-05-6','Consistent with Molecular Formula','C8H4ClN5',205.6061,NULL,'78670C379959ECCE-FICuS-01-70','78670C379959ECCE-FICTS-01-4F','78670C379959ECCE-uuuuu-01-1F','InChI=1S/C8H4ClN5/c9-7-5-3-1-2-4-6(5)14-8(10-7)11-12-13-14/h1-4H','InChIKey=NDDRYVRBBNXKTL-UHFFFAOYSA-N','Clc1nc2nnnn2c2ccccc12',NULL),
	(144765,1,0,NULL,'Consistent with Molecular Formula','C8H14ClN3S',219.7317,NULL,'3DFC4697FC454561-FICuS-01-63','0CA2F163B12F7ED3-FICTS-01-4A','2ED7A2C92DBD5475-uuuuu-01-28','InChI=1S/C8H14N3S.ClH/c1-2-9-8-10-11-6-4-3-5-7(11)12-8;/h6-7H,2-5H2,1H3,(H,9,10);1H/q+1;/p-1','InChIKey=QLUOYHZIQYMNGT-UHFFFAOYSA-M','CCNC1=N[N+]2=CCCCC2S1.[Cl-]','1'),
	(144766,0,0,'62645-02-7','Consistent with Molecular Formula','C13H15N7',269.3084,NULL,'B3BD4C89032ADFD7-FICuS-01-85','B3BD4C89032ADFD7-FICTS-01-64','B3BD4C89032ADFD7-uuuuu-01-34','InChI=1S/C13H15N7/c1-18-6-8-19(9-7-18)12-10-4-2-3-5-11(10)20-13(14-12)15-16-17-20/h2-5H,6-9H2,1H3','InChIKey=KVSMBHHSOBKOLQ-UHFFFAOYSA-N','CN1CCN(c2nc3nnnn3c3ccccc23)CC1',NULL),
	(144767,0,0,'59866-06-7','Consistent with Molecular Formula','C8H4ClN5',205.6061,NULL,'3CB44200ADADC516-FICuS-01-62','3CB44200ADADC516-FICTS-01-41','3CB44200ADADC516-uuuuu-01-11','InChI=1S/C8H4ClN5/c9-7-8-11-12-13-14(8)6-4-2-1-3-5(6)10-7/h1-4H','InChIKey=KOWYBYDSUFDMGG-UHFFFAOYSA-N','Clc1nc2ccccc2n2nnnc12',NULL),
	(144768,0,0,'62645-03-8','Consistent with Molecular Formula','C13H15N7',269.3084,NULL,'0BB57B23C0A293AC-FICuS-01-64','0BB57B23C0A293AC-FICTS-01-43','0BB57B23C0A293AC-uuuuu-01-13','InChI=1S/C13H15N7/c1-18-6-8-19(9-7-18)12-13-15-16-17-20(13)11-5-3-2-4-10(11)14-12/h2-5H,6-9H2,1H3','InChIKey=PLQMNSQPTVDPFK-UHFFFAOYSA-N','CN1CCN(c2nc3ccccc3n3nnnc23)CC1',NULL),
	(144769,0,0,'59866-04-5','Consistent with Molecular Formula','C8H4ClN5',205.6061,NULL,'CEF95712082200DF-FICuS-01-53','CEF95712082200DF-FICTS-01-32','CEF95712082200DF-uuuuu-01-02','InChI=1S/C8H4ClN5/c9-5-1-2-6-7(3-5)10-4-14-8(6)11-12-13-14/h1-4H','InChIKey=RNCASGATRFBVAJ-UHFFFAOYSA-N','Clc1ccc2c(c1)ncn1nnnc21',NULL),
	(144770,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O5S',286.302,NULL,'004148DA32E9B8C6-FICuS-01-53','004148DA32E9B8C6-FICTS-01-32','004148DA32E9B8C6-uuuuu-01-02','InChI=1S/C11H14N2O5S/c1-2-3-6-18-10(14)7-12-11(15)8-4-5-9(19-8)13(16)17/h4-5H,2-3,6-7H2,1H3,(H,12,15)','InChIKey=HAKRNBULHILWIQ-UHFFFAOYSA-N','CCCCOC(=O)CNC(=O)c1ccc([N+](=O)[O-])s1',NULL),
	(144771,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O3S',284.3726,NULL,'739390F5A21F853C-FICuS-01-4E','739390F5A21F853C-FICTS-01-2D','739390F5A21F853C-uuuuu-01-FD','InChI=1S/C13H20N2O3S/c1-2-3-4-5-6-7-10-14-13(16)11-8-9-12(19-11)15(17)18/h8-9H,2-7,10H2,1H3,(H,14,16)','InChIKey=UQCPVFYBSWHTLK-UHFFFAOYSA-N','CCCCCCCCNC(=O)c1ccc([N+](=O)[O-])s1',NULL),
	(144772,0,0,'28665-07-8','Consistent with Molecular Formula','C9H11N3O4S',257.2636,NULL,'E059A6976F329880-FICuS-01-4B','E059A6976F329880-FICTS-01-2A','E059A6976F329880-uuuuu-01-FA','InChI=1S/C9H11N3O4S/c13-9(10-11-3-5-16-6-4-11)7-1-2-8(17-7)12(14)15/h1-2H,3-6H2,(H,10,13)','InChIKey=NSJQZFBRTXEQED-UHFFFAOYSA-N','O=C(NN1CCOCC1)c1ccc([N+](=O)[O-])s1',NULL),
	(144773,0,0,NULL,'Consistent with Molecular Formula','C8H5N3O4S3',303.3252,NULL,'4B687B3F2D3F52E4-FICuS-01-6C','4B687B3F2D3F52E4-FICTS-01-4B','4B687B3F2D3F52E4-uuuuu-01-1B','InChI=1S/C8H5N3O4S3/c12-5-3-17-8(16)10(5)9-7(13)4-1-2-6(18-4)11(14)15/h1-2H,3H2,(H,9,13)','InChIKey=BPOVAJDPTBBAEN-UHFFFAOYSA-N','O=C(NN1C(=O)CSC1=S)c1ccc([N+](=O)[O-])s1',NULL),
	(144774,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O5S',342.7533,NULL,'DFAF8FD57EE3ADA7-FICuS-01-C0','DFAF8FD57EE3ADA7-FICTS-01-9F','DFAF8FD57EE3ADA7-uuuuu-01-6F','InChI=1S/C13H11ClN2O5S/c1-20-9-6-10(21-2)8(5-7(9)14)15-13(17)11-3-4-12(22-11)16(18)19/h3-6H,1-2H3,(H,15,17)','InChIKey=HRWHSBFVQUZFCJ-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)c2ccc([N+](=O)[O-])s2)cc1Cl',NULL),
	(144775,0,0,'66386-22-9','Consistent with Molecular Formula','C13H12N2O5',276.2482,NULL,'A7D93E8D3213EFF8-FICuS-01-82','A7D93E8D3213EFF8-FICTS-01-61','A7D93E8D3213EFF8-uuuuu-01-31','InChI=1S/C13H12N2O5/c1-19-9-4-3-7(6-10(9)20-2)5-8-11(16)14-13(18)15-12(8)17/h3-6H,1-2H3,(H2,14,15,16,17,18)','InChIKey=ISWHPQMMRBTZOY-UHFFFAOYSA-N','COc1ccc(C=C2C(=O)NC(=O)NC2=O)cc1OC',NULL),
	(144776,0,0,'7203-91-0','Consistent with Molecular Formula','C9H11N3O2',193.2048,'Benzoic acid, p-(3,3-dimethyltriazeno)-\n1-(4-Carboxyphenyl)-3,3-dimethyltriazene\n3,3-Dimethyl-1-(4-carboxyphenyl)triazene\nWLN: T3NNNJ A1 B1 CR DVQ\nBenzoic acid, 4-(3,3-dimethyl-1-triazenyl)-\nBenzoic acid, p-(3,3-dimethyl-1-triazeno)-\n1-p-Karboxyfenyl-3,3-dimethyltriazen','99E5D9067ADAAD7B-FICuS-01-91','99E5D9067ADAAD7B-FICTS-01-70','99E5D9067ADAAD7B-uuuuu-01-40','InChI=1S/C9H11N3O2/c1-12(2)11-10-8-5-3-7(4-6-8)9(13)14/h3-6H,1-2H3,(H,13,14)','InChIKey=GUAZPUYTLMUTMA-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(=O)O)cc1',NULL),
	(144777,0,0,'21434-14-0','Consistent with Molecular Formula','C8H7N3S',177.2234,'3H-1,2,4-Triazole-3-thione, 1,2-dihydro-1-phenyl-','34EB415812D4F982-FICuS-01-4B','34EB415812D4F982-FICTS-01-2A','34EB415812D4F982-uuuuu-01-FA','InChI=1S/C8H7N3S/c12-8-9-6-11(10-8)7-4-2-1-3-5-7/h1-6H,(H,10,12)','InChIKey=OJTPBFMSYXRIJE-UHFFFAOYSA-N','Sc1ncn(-c2ccccc2)n1',NULL),
	(144778,0,0,'5369-93-7','Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'F24A328FBC409B93-FICuS-01-67','9AB6F1FDF0719AA0-FICTS-01-62','F24A328FBC409B93-uuuuu-01-16','InChI=1S/C9H10N4/c1-2-4-8(5-3-1)6-10-9-11-7-12-13-9/h1-5,7H,6H2,(H2,10,11,12,13)','InChIKey=PDTIKKSRGXUEGE-UHFFFAOYSA-N','c1ccc(CNc2nc[nH]n2)cc1',NULL),
	(144779,3,0,'4354-68-1','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'C0C71036808763AB-FICuS-01-41','C0C71036808763AB-FICTS-01-20','C0C71036808763AB-uuuuu-01-F0','InChI=1S/C9H12O4/c10-8(11)7-5-3-1-2-4-6(5)13-9(7)12/h5-7H,1-4H2,(H,10,11)','InChIKey=VYXVINFEYFUPHJ-UHFFFAOYSA-N','O=C(O)C1C(=O)OC2CCCCC21','1'),
	(144780,2,0,NULL,'Consistent with Molecular Formula','C11H22INO2',327.2048,NULL,'A5BCB4754BE1B745-FICuS-01-72','A5BCB4754BE1B745-FICTS-01-51','9D6DB5D84689DB1D-uuuuu-01-36','InChI=1S/C11H22NO2.HI/c1-5-12(4,6-2)8-10-7-9(3)14-11(10)13;/h9-10H,5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=SSOHTUYKEUULQI-UHFFFAOYSA-M','CC[N+](C)(CC)CC1CC(C)OC1=O.[I-]','1'),
	(144781,0,0,NULL,'Consistent with Molecular Formula','C16H18N6O4S2',422.476,NULL,'220CEDCD54D6BECE-FICuS-01-A0','220CEDCD54D6BECE-FICTS-01-7F','220CEDCD54D6BECE-uuuuu-01-4F','InChI=1S/C16H18N6O4S2/c1-27(23,24)13-7-3-11(4-8-13)19-22-15(17)20-21(16(22)18)12-5-9-14(10-6-12)28(2,25)26/h3-10,18-19H,1-2H3,(H2,17,20)/b18-16+','InChIKey=OMIJJAHKHJFODQ-FBMGVBCBSA-N','CS(=O)(=O)c1ccc(Nn2c(=N)[nH]n(-c3ccc(S(C)(=O)=O)cc3)c2=N)cc1',NULL),
	(144782,0,0,NULL,'Consistent with Molecular Formula','C15H24N2S',264.428,NULL,'7567D3AA65CA60D3-FICuS-01-65','7567D3AA65CA60D3-FICTS-01-44','7567D3AA65CA60D3-uuuuu-01-14','InChI=1S/C15H24N2S/c1-2-3-4-5-6-7-8-13-9-11-14(12-10-13)17-15(16)18/h9-12H,2-8H2,1H3,(H3,16,17,18)','InChIKey=FPUXUZDDKQRIBF-UHFFFAOYSA-N','CCCCCCCCc1ccc(NC(N)=S)cc1',NULL),
	(144783,0,0,NULL,'Consistent with Molecular Formula','C15H25N3S',279.4426,NULL,'F0DF8568CF6371EE-FICuS-01-86','F0DF8568CF6371EE-FICTS-01-65','F0DF8568CF6371EE-uuuuu-01-35','InChI=1S/C15H25N3S/c1-2-3-4-5-6-7-8-13-9-11-14(12-10-13)17-18-15(16)19/h9-12,17H,2-8H2,1H3,(H3,16,18,19)','InChIKey=KRCLUTPXQBGICO-UHFFFAOYSA-N','CCCCCCCCc1ccc(NNC(N)=S)cc1',NULL),
	(144784,0,0,'114-83-0','Consistent with Molecular Formula','C8H10N2O',150.1798,'APH\nPyrodin\nPyrodine\nHydracetin\nAcetylphenylhydrazine\nN\'-Phenylacethydrazide\n1-Phenyl-2-acetylhydrazine\n1-Acetyl-2-phenylhydrazine\nN-Acetyl-N\'-phenylhydrazine\nAcetic acid phenylhydrazone\n.beta.-Acetylphenylhydrazine\nWLN: 1VMMR\nAcetic acid, 2-phenylhydrazide\nAcetic acid, 2-phenylhydrazide','90BE12AC90D7EEE9-FICuS-01-8A','90BE12AC90D7EEE9-FICTS-01-69','90BE12AC90D7EEE9-uuuuu-01-39','InChI=1S/C8H10N2O/c1-7(11)9-10-8-5-3-2-4-6-8/h2-6,10H,1H3,(H,9,11)','InChIKey=UICBCXONCUFSOI-UHFFFAOYSA-N','CC(=O)NNc1ccccc1',NULL),
	(144785,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN4S',228.6989,NULL,'63D6B9A568E108A9-FICuS-01-61','63D6B9A568E108A9-FICTS-01-40','63D6B9A568E108A9-uuuuu-01-10','InChI=1S/C8H9ClN4S/c9-5-1-3-6(4-2-5)12-13-7(10)8(11)14/h1-4,12H,(H2,10,13)(H2,11,14)','InChIKey=RQRUBLCWBYABQY-UHFFFAOYSA-N','N=C(NNc1ccc(Cl)cc1)C(N)=S',NULL),
	(144786,0,0,'5470-49-5','Consistent with Molecular Formula','C7H9NO2S',171.2136,NULL,'094800294ED0E3A8-FICuS-01-45','094800294ED0E3A8-FICTS-01-24','094800294ED0E3A8-uuuuu-01-F4','InChI=1S/C7H9NO2S/c1-11(9,10)7-4-2-6(8)3-5-7/h2-5H,8H2,1H3','InChIKey=XJEVFFNOMKXBLU-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(N)cc1',NULL),
	(144787,0,0,'81-64-1','Consistent with Molecular Formula','C14H8O4',240.2148,'C.I. 58050\nChinizarin\nQuinizarin\nQuinizarine\nSmoke Orange R\nSolvent Orange 86\nMacrolex Orange GG\n1,4-Dihydroxyanthraquinone\n1,4-Dihydroxy-9,10-anthraquinone\nWLN: L C666 BV IVJ DQ GQ\n9,10-Anthracenedione, 1,4-dihydroxy-\nAnthraquinone, 1,4-dihydroxy-\n1,4-Doa\n1,4-Dioxyanthraquinone\n1,4-Dihydroxyanthrachinon','AFF011901F668D8C-FICuS-01-69','AFF011901F668D8C-FICTS-01-48','AFF011901F668D8C-uuuuu-01-18','InChI=1S/C14H8O4/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-6,15-16H','InChIKey=GUEIZVNYDFNHJU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)ccc(O)c21',NULL),
	(144788,0,1,'1030-27-9','Consistent with Molecular Formula','C17H17NO',251.3274,'4-(Dimethylamino)chalcone\n4-(Dimethylamino)benzalacetophenone\np-(Dimethylamino)styryl phenyl ketone\n2-Propen-1-one, 3-[4-(dimethylamino)phenyl]-1-phenyl-\nChalcone, 4-(dimethylamino)-','3E01C7209F3016FA-FICuS-01-4C','3E01C7209F3016FA-FICTS-01-2B','3E01C7209F3016FA-uuuuu-01-FB','InChI=1S/C17H17NO/c1-18(2)16-11-8-14(9-12-16)10-13-17(19)15-6-4-3-5-7-15/h3-13H,1-2H3','InChIKey=PDKPRWFMRVBCOB-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccccc2)cc1','1'),
	(144789,0,0,NULL,'Consistent with Molecular Formula','C15H20N2S',260.3964,NULL,'B4CB57F6987E633C-FICuS-01-76','B4CB57F6987E633C-FICTS-01-55','B4CB57F6987E633C-uuuuu-01-25','InChI=1S/C15H20N2S/c16-14(18)17-13-3-1-12(2-4-13)15-8-5-11(6-9-15)7-10-15/h1-4,11H,5-10H2,(H3,16,17,18)','InChIKey=QLVPVRXWCUMOEH-UHFFFAOYSA-N','NC(=S)Nc1ccc(C23CCC(CC2)CC3)cc1',NULL),
	(144790,0,0,'2051-95-8','Consistent with Molecular Formula','C10H10O3',178.1872,'3-Benzoylpropionic acid\n3-Benzoylpropanoic acid\n4-Oxo-4-phenylbutyric acid\nPropanoic acid, 3-benzoyl-\n.beta.-Benzoylpropionic acid\nBenzenebutanoic acid, .gamma.-oxo-\nPropionic acid, 3-benzoyl-','4AF8799F0343A27D-FICuS-01-61','4AF8799F0343A27D-FICTS-01-40','4AF8799F0343A27D-uuuuu-01-10','InChI=1S/C10H10O3/c11-9(6-7-10(12)13)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,12,13)','InChIKey=KMQLIDDEQAJAGJ-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccccc1',NULL),
	(144791,0,1,'4412-04-8','Consistent with Molecular Formula','C10H8O2',160.172,NULL,'BDD6080A2C2B36F6-FICuS-01-6E','BDD6080A2C2B36F6-FICTS-01-4D','60483B5409F42D7E-uuuuu-01-FB','InChI=1S/C10H8O2/c1-2-7-8-5-3-4-6-9(8)12-10(7)11/h2-6H,1H3/b7-2+','InChIKey=UXEXPEPZLZMQQJ-FARCUNLSSA-N','C/C=C1/C(=O)Oc2ccccc21','1'),
	(144792,1,0,'78610-70-5','Consistent with Molecular Formula','C9H7NO2',161.1598,NULL,'7D6D359EC6AE6FE9-FICuS-01-9B','E28E78BC6031EA1A-FICTS-01-50','7D6D359EC6AE6FE9-uuuuu-01-4A','InChI=1S/C9H7NO2/c11-5-7-6-3-1-2-4-8(6)10-9(7)12/h1-5,7H,(H,10,12)','InChIKey=NEWVVIDKMOJCCS-UHFFFAOYSA-N','O=CC1C(=O)Nc2ccccc21','1'),
	(144793,0,0,'39259-24-0','Consistent with Molecular Formula','C9H11N3O2',193.2048,'3-(Methoxycarbonyl)-1-phenylguanidine\nCarbamic acid, [imino(phenylamino)methyl]-, methyl ester','0049E8A5FFB690F2-FICuS-01-6C','0049E8A5FFB690F2-FICTS-01-4B','0049E8A5FFB690F2-uuuuu-01-1B','InChI=1S/C9H11N3O2/c1-14-9(13)12-8(10)11-7-5-3-2-4-6-7/h2-6H,1H3,(H3,10,11,12,13)','InChIKey=WYOPQYLUAAQAIS-UHFFFAOYSA-N','COC(=O)NC(=N)Nc1ccccc1',NULL),
	(144794,0,0,NULL,'Consistent with Molecular Formula','C9H19N3O2',201.268,NULL,'49B29574333A8C18-FICuS-01-3F','49B29574333A8C18-FICTS-01-1E','49B29574333A8C18-uuuuu-01-EE','InChI=1S/C9H19N3O2/c1-3-4-5-6-7-11-8(10)12-9(13)14-2/h3-7H2,1-2H3,(H3,10,11,12,13)','InChIKey=MFJVMJKEUXWNHD-UHFFFAOYSA-N','CCCCCCNC(=N)NC(=O)OC',NULL),
	(144795,0,0,'30948-97-1','Consistent with Molecular Formula','C9H15N3O2',197.2364,NULL,'D5F528C71535A6D9-FICuS-01-61','D5F528C71535A6D9-FICTS-01-40','D5F528C71535A6D9-uuuuu-01-10','InChI=1S/C9H15N3O2/c1-2-3-4-5-6-12-9(14)11-8(13)7-10-12/h7H,2-6H2,1H3,(H,11,13,14)','InChIKey=JUXNVILULLKPHY-UHFFFAOYSA-N','CCCCCCn1ncc(=O)[nH]c1=O',NULL),
	(144796,0,1,'5768-45-6','Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'7418612CFB18A202-FICuS-01-3D','7418612CFB18A202-FICTS-01-1C','7418612CFB18A202-uuuuu-01-EC','InChI=1S/C14H24O4/c1-2-3-4-5-6-7-8-9-10-12(14(17)18)11-13(15)16/h10H,2-9,11H2,1H3,(H,15,16)(H,17,18)','InChIKey=XMNQOFCTLYALPR-UHFFFAOYSA-N','CCCCCCCCC/C=C(/CC(=O)O)C(=O)O','1'),
	(144797,0,0,'14441-55-5','Consistent with Molecular Formula','C13H19NOS',237.3592,NULL,'5F158F8B33B0EBEE-FICuS-01-89','5F158F8B33B0EBEE-FICTS-01-68','5F158F8B33B0EBEE-uuuuu-01-38','InChI=1S/C13H19NOS/c1-3-14(4-2)10-11-16-13(15)12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3','InChIKey=MDDIJGKRBBOJDY-UHFFFAOYSA-N','CCN(CC)CCSC(=O)c1ccccc1',NULL),
	(144798,0,0,'31795-11-6','Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'F30B2C809AB1C58E-FICuS-01-71','F30B2C809AB1C58E-FICTS-01-50','F3F78B65A53C1CC0-uuuuu-01-24','InChI=1S/C14H21NO2.ClH/c1-3-15(4-2)11-8-12-17-14(16)13-9-6-5-7-10-13;/h5-7,9-10H,3-4,8,11-12H2,1-2H3;1H','InChIKey=CPATUFOXGHLWPU-UHFFFAOYSA-N','CCN(CC)CCCOC(=O)c1ccccc1.Cl',NULL),
	(144799,0,0,'34320-74-6','Consistent with Molecular Formula','C13H19Cl2NO2',292.2046,'Benzoic acid, 4-chloro-, 2-(diethylamino)ethyl ester, hydrochloride\nBenzoic acid, p-chloro-, 2-(diethylamino)ethyl ester hydrochloride','2FF65901B7FAA352-FICuS-01-65','2FF65901B7FAA352-FICTS-01-44','2F0AFEE488777A1C-uuuuu-01-2D','InChI=1S/C13H18ClNO2.ClH/c1-3-15(4-2)9-10-17-13(16)11-5-7-12(14)8-6-11;/h5-8H,3-4,9-10H2,1-2H3;1H','InChIKey=JFEQHFSXEPYLIH-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(144800,0,0,'54887-14-8','Consistent with Molecular Formula','C13H21ClN2O2',272.7741,NULL,'84D01E88B997071B-FICuS-01-52','84D01E88B997071B-FICTS-01-31','842CB96D861ADE55-uuuuu-01-1F','InChI=1S/C13H20N2O2.ClH/c1-3-15(4-2)8-9-17-13(16)11-6-5-7-12(14)10-11;/h5-7,10H,3-4,8-9,14H2,1-2H3;1H','InChIKey=NLEWZGBMEBCDKU-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cccc(N)c1.Cl',NULL),
	(144801,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl3NO2',340.6765,'2-(diethylamino)ethyl 4-(dichloromethyl)benzoate hydrochloride','29BE7E2DF60EF598-FICuS-01-88','29BE7E2DF60EF598-FICTS-01-67','2942D9C8C9832CD6-uuuuu-01-15','InChI=1S/C14H19Cl2NO2.ClH/c1-3-17(4-2)9-10-19-14(18)12-7-5-11(6-8-12)13(15)16;/h5-8,13H,3-4,9-10H2,1-2H3;1H','InChIKey=OBKNLGUBPIPWHS-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(C(Cl)Cl)cc1.Cl',NULL),
	(144802,0,0,NULL,'Consistent with Molecular Formula','C11H18ClNO3',247.7211,NULL,'A530B429C1F89A14-FICuS-01-52','A530B429C1F89A14-FICTS-01-31','A5CC13CCFE75435A-uuuuu-01-30','InChI=1S/C11H17NO3.ClH/c1-3-12(4-2)7-9-15-11(13)10-6-5-8-14-10;/h5-6,8H,3-4,7,9H2,1-2H3;1H','InChIKey=OHFBFIMOLLAETD-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccco1.Cl',NULL),
	(144803,0,1,NULL,'Consistent with Molecular Formula','C10H20ClNO2',221.7265,NULL,'7B2372AF1C05318B-FICuS-01-4C','7B2372AF1C05318B-FICTS-01-2B','7BDFD54A2388E8C5-uuuuu-01-31','InChI=1S/C10H19NO2.ClH/c1-4-7-10(12)13-9-8-11(5-2)6-3;/h4,7H,5-6,8-9H2,1-3H3;1H','InChIKey=VQYBXXOMUSZTPY-UHFFFAOYSA-N','C/C=C/C(=O)OCCN(CC)CC.Cl','1'),
	(144804,0,0,'27849-29-2','Consistent with Molecular Formula','C6H10ClNS2',195.7247,NULL,'7A7D7E2749E33A4D-FICuS-01-70','7A7D7E2749E33A4D-FICTS-01-4F','7A7D7E2749E33A4D-uuuuu-01-1F','InChI=1S/C6H10ClNS2/c1-5(7)4-10-6(9)8(2)3/h1,4H2,2-3H3','InChIKey=KDGRBFPEDFPHLI-UHFFFAOYSA-N','C=C(Cl)CSC(=S)N(C)C',NULL),
	(144805,0,0,'51661-14-4','Consistent with Molecular Formula','C11H14N2OS2',254.3644,NULL,'82E51ED798880F76-FICuS-01-60','82E51ED798880F76-FICTS-01-3F','82E51ED798880F76-uuuuu-01-0F','InChI=1S/C11H14N2OS2/c1-13(2)11(15)16-8-10(14)12-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,12,14)','InChIKey=RGIZDISFFZUCIM-UHFFFAOYSA-N','CN(C)C(=S)SCC(=O)Nc1ccccc1',NULL),
	(144806,0,0,'13707-45-4','Consistent with Molecular Formula','C13H10ClNO2S',279.7405,NULL,'030E844B4FC287D2-FICuS-01-55','030E844B4FC287D2-FICTS-01-34','030E844B4FC287D2-uuuuu-01-04','InChI=1S/C13H10ClNO2S/c14-12-6-8-13(9-7-12)18(16,17)15-10-11-4-2-1-3-5-11/h1-10H','InChIKey=PAYKCNXNNVFOJV-UHFFFAOYSA-N','O=S(=O)(/N=C/c1ccccc1)c1ccc(Cl)cc1',NULL),
	(144807,0,0,'1025-36-1','Consistent with Molecular Formula','C14H10N2O2',238.2452,'Phenyl isocyanate dimer\nN,N\'-DIPHENYLURETIDIONE\nN,N\'-Diphenyluretidione\nDiphenyl-2,4-uretidinedione\n1,3-Diphenyl-2,4-uretidinedione\nN,N\'-Diphenyluretidine-2,4-dione\n1,3-Diphenyl-2,4-dioxodiazetidine\n1,3-Diazetidine-2,4-dione, 1,3-diphenyl-\n2,4-Uretidinedione, 1,3-diphenyl-','294DEE75007A5D72-FICuS-01-5A','294DEE75007A5D72-FICTS-01-39','294DEE75007A5D72-uuuuu-01-09','InChI=1S/C14H10N2O2/c17-13-15(11-7-3-1-4-8-11)14(18)16(13)12-9-5-2-6-10-12/h1-10H','InChIKey=ZDIXQAFFNKGCNG-UHFFFAOYSA-N','O=C1N(c2ccccc2)C(=O)N1c1ccccc1',NULL),
	(144808,5,0,NULL,'Consistent with Molecular Formula','C8H16O6',208.2108,NULL,'23317D7431557C29-FICuS-01-29','23317D7431557C29-FICTS-01-08','23317D7431557C29-uuuuu-01-D8','InChI=1S/C8H16O6/c1-2-13-8-7(12)6(11)5(10)4(3-9)14-8/h4-12H,2-3H2,1H3','InChIKey=WYUFTYLVLQZQNH-UHFFFAOYSA-N','CCOC1OC(CO)C(O)C(O)C1O','1'),
	(144809,0,0,'3639-22-3','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'624D5BADDA44FA2C-FICuS-01-8C','624D5BADDA44FA2C-FICTS-01-6B','624D5BADDA44FA2C-uuuuu-01-3B','InChI=1S/C8H16O3/c1-3-5-8(11,6-4-2)7(9)10/h11H,3-6H2,1-2H3,(H,9,10)','InChIKey=QFLVRKWAUNYOIV-UHFFFAOYSA-N','CCCC(O)(CCC)C(=O)O',NULL),
	(144810,0,0,'621-85-2','Consistent with Molecular Formula','C8H10N2S',166.2404,'Carbamimidothioic acid, phenylmethyl ester','CD0FFAF1CBFB2789-FICuS-01-A9','CD0FFAF1CBFB2789-FICTS-01-88','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S/c9-8(10)11-6-7-4-2-1-3-5-7/h1-5H,6H2,(H3,9,10)','InChIKey=GTRLQRHWPXEBLF-UHFFFAOYSA-N','N=C(N)SCc1ccccc1',NULL),
	(144811,0,0,NULL,'Consistent with Molecular Formula','C8H9ClO2',172.6109,NULL,'592A4DF18821FA32-FICuS-01-56','592A4DF18821FA32-FICTS-01-35','592A4DF18821FA32-uuuuu-01-05','InChI=1S/C8H9ClO2/c1-4-3-6(10)5(2)7(9)8(4)11/h3,10-11H,1-2H3','InChIKey=ZUCHCNPGPVABCY-UHFFFAOYSA-N','Cc1cc(O)c(C)c(Cl)c1O',NULL),
	(144812,2,0,'72517-80-7','Consistent with Molecular Formula','C8H14O4S',206.2562,NULL,'D9B62F45E3B7380B-FICuS-01-6B','D9B62F45E3B7380B-FICTS-01-4A','D9B62F45E3B7380B-uuuuu-01-1A','InChI=1S/C8H14O4S/c1-3-5(7(9)10)13-6(4-2)8(11)12/h5-6H,3-4H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=IQJONTHXEYNKMB-UHFFFAOYSA-N','CCC(SC(CC)C(=O)O)C(=O)O','1'),
	(144813,0,0,'50353-66-7','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'19CBE100F33309F2-FICuS-01-4C','19CBE100F33309F2-FICTS-01-2B','19CBE100F33309F2-uuuuu-01-FB','InChI=1S/C8H11N3O/c1-6-2-4-7(5-3-6)10-11-8(9)12/h2-5,10H,1H3,(H3,9,11,12)','InChIKey=ZYKTTXOTZLXBES-UHFFFAOYSA-N','Cc1ccc(NNC(N)=O)cc1',NULL),
	(144814,0,0,'2597-56-0','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'44E9E470BF1FD720-FICuS-01-69','44E9E470BF1FD720-FICTS-01-48','44E9E470BF1FD720-uuuuu-01-18','InChI=1S/C8H7NO5/c1-14-7-4-5(9(12)13)2-3-6(7)8(10)11/h2-4H,1H3,(H,10,11)','InChIKey=KPJXEWJRJKEOCD-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1C(=O)O',NULL),
	(144815,0,0,'51674-11-4','Consistent with Molecular Formula','C8H5NO4',179.1318,NULL,'4BCF338EB2CCF99C-FICuS-01-9E','4BCF338EB2CCF99C-FICTS-01-7D','4BCF338EB2CCF99C-uuuuu-01-4D','InChI=1S/C8H5NO4/c10-3-1-2-4(11)6-5(3)7(12)9-8(6)13/h1-2,10-11H,(H,9,12,13)','InChIKey=RTVQVYVJANLNSR-UHFFFAOYSA-N','O=C1NC(=O)c2c(O)ccc(O)c21',NULL),
	(144816,0,0,'15989-47-6','Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'2F75F1436A371D19-FICuS-01-49','2F75F1436A371D19-FICTS-01-28','2F75F1436A371D19-uuuuu-01-F8','InChI=1S/C8H10N4S/c9-7(10)12-8(13)11-6-4-2-1-3-5-6/h1-5H,(H5,9,10,11,12,13)','InChIKey=IKGVILAOZDBXSV-UHFFFAOYSA-N','N=C(N)NC(=S)Nc1ccccc1',NULL),
	(144817,0,0,NULL,'Consistent with Molecular Formula','C7H7ClO2',158.5841,NULL,'5922F38E53BB456C-FICuS-01-5D','5922F38E53BB456C-FICTS-01-3C','5922F38E53BB456C-uuuuu-01-0C','InChI=1S/C7H7ClO2/c8-4-5-1-2-6(9)7(10)3-5/h1-3,9-10H,4H2','InChIKey=NNVPWGAAGKAPKD-UHFFFAOYSA-N','Oc1ccc(CCl)cc1O',NULL),
	(144818,0,0,NULL,'Consistent with Molecular Formula','C8H14O4Se',253.1562,NULL,'36C2E9C74329AED3-FICuS-01-6C','36C2E9C74329AED3-FICTS-01-4B','36C2E9C74329AED3-uuuuu-01-1B','InChI=1S/C8H14O4Se/c1-3-11-7(9)5-13-6-8(10)12-4-2/h3-6H2,1-2H3','InChIKey=KVPFNDZFJIYTJN-UHFFFAOYSA-N','CCOC(=O)C[Se]CC(=O)OCC',NULL),
	(144819,0,0,'67832-11-5','Consistent with Molecular Formula','C8H6BrN',196.0461,NULL,'619CE5F914A3B1EB-FICuS-01-76','619CE5F914A3B1EB-FICTS-01-55','619CE5F914A3B1EB-uuuuu-01-25','InChI=1S/C8H6BrN/c1-6-4-8(9)3-2-7(6)5-10/h2-4H,1H3','InChIKey=LPEBMDFRIKYFCF-UHFFFAOYSA-N','Cc1cc(Br)ccc1C#N',NULL),
	(144820,0,0,NULL,'Consistent with Molecular Formula','C8H14O5S',222.2556,NULL,'E2FC1DAEE14059E7-FICuS-01-86','E2FC1DAEE14059E7-FICTS-01-65','E2FC1DAEE14059E7-uuuuu-01-35','InChI=1S/C8H14O5S/c1-8(2,3)6(9)4-14(12,13)5-7(10)11/h4-5H2,1-3H3,(H,10,11)','InChIKey=XSDNLQDCXLDGAQ-UHFFFAOYSA-N','CC(C)(C)C(=O)CS(=O)(=O)CC(=O)O',NULL),
	(144821,2,0,'22686-42-6','Consistent with Molecular Formula','C8H14O4Se2',332.1162,NULL,'81FD397232E918D0-FICuS-01-4F','81FD397232E918D0-FICTS-01-2E','81FD397232E918D0-uuuuu-01-FE','InChI=1S/C8H14O4Se2/c1-5(3-7(9)10)13-14-6(2)4-8(11)12/h5-6H,3-4H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=SQGFCTMFCKEIDU-UHFFFAOYSA-N','CC(CC(=O)O)[Se][Se]C(C)CC(=O)O','1'),
	(144822,0,0,'64289-52-7','Consistent with Molecular Formula','C8H13N3O2',183.2096,NULL,'6A2EDA5FE7756860-FICuS-01-71','6A2EDA5FE7756860-FICTS-01-50','6A2EDA5FE7756860-uuuuu-01-20','InChI=1S/C8H13N3O2/c1-3-8(4-2)5(12)10-7(9)11-6(8)13/h3-4H2,1-2H3,(H3,9,10,11,12,13)','InChIKey=POMZNOQGBRALNM-UHFFFAOYSA-N','CCC1(CC)C(=O)NC(=N)NC1=O',NULL),
	(144823,0,1,'6577-74-8','Consistent with Molecular Formula','C8H8N2O2S',196.2234,NULL,'662C231F8691446F-FICuS-01-40','662C231F8691446F-FICTS-01-1F','3D0FB9F95AA61237-uuuuu-01-17','InChI=1S/C8H8N2O2S/c9-10-7-5-13(11,12)8-4-2-1-3-6(7)8/h1-4H,5,9H2/b10-7+','InChIKey=QTKXBJNNUBGVEL-JXMROGBWSA-N','N/N=C1\\CS(=O)(=O)c2ccccc21','1'),
	(144824,0,0,'2471-91-2','Consistent with Molecular Formula','C8H8O2S',168.21,NULL,'A91557C1E6A2BD10-FICuS-01-5C','A91557C1E6A2BD10-FICTS-01-3B','A91557C1E6A2BD10-uuuuu-01-0B','InChI=1S/C8H8O2S/c9-11(10)5-7-3-1-2-4-8(7)6-11/h1-4H,5-6H2','InChIKey=RBXWSNGDUIKIQJ-UHFFFAOYSA-N','O=S1(=O)Cc2ccccc2C1',NULL),
	(144825,1,0,NULL,'Consistent with Molecular Formula','C8H18O6S3',306.4066,NULL,'5D3EEF31BA6E82E0-FICuS-01-84','5D3EEF31BA6E82E0-FICTS-01-63','5D3EEF31BA6E82E0-uuuuu-01-33','InChI=1S/C8H18O6S3/c1-4-6-7-17(13,14)8(15(3,9)10)16(11,12)5-2/h8H,4-7H2,1-3H3','InChIKey=XFWPNJRIKYBZJG-UHFFFAOYSA-N','CCCCS(=O)(=O)C(S(C)(=O)=O)S(=O)(=O)CC','1'),
	(144826,0,0,'40306-75-0','Consistent with Molecular Formula','C8H10N2O5S',246.2374,'3-Acetamido-5-amino-4-hydroxybenzenesulfonic acid\nBenzenesulfonic acid, 3-(acetylamino)-5-amino-4-hydroxy-','2365A9A0D82987F1-FICuS-01-4F','2365A9A0D82987F1-FICTS-01-2E','2365A9A0D82987F1-uuuuu-01-FE','InChI=1S/C8H10N2O5S/c1-4(11)10-7-3-5(16(13,14)15)2-6(9)8(7)12/h2-3,12H,9H2,1H3,(H,10,11)(H,13,14,15)','InChIKey=SFUJTLIHMWZDTL-UHFFFAOYSA-N','CC(=O)Nc1cc(S(=O)(=O)O)cc(N)c1O',NULL),
	(144827,0,0,NULL,'Consistent with Molecular Formula','C8H13Br3N2O4',440.9137,NULL,'099137738561BAD8-FICuS-01-41','099137738561BAD8-FICTS-01-20','099137738561BAD8-uuuuu-01-F0','InChI=1S/C8H13Br3N2O4/c1-3-16-6(14)12-5(8(9,10)11)13-7(15)17-4-2/h5H,3-4H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=UHWAYDDRJACVJQ-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)C(Br)(Br)Br',NULL),
	(144828,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H14O6 in C9H13O6.Na','C9H14NaO6',241.1958,NULL,'BFBDADCED7232843-FICuS-01-93','BFBDADCED7232843-FICTS-01-72','345A41C1B7589AEB-uuuuu-01-13','InChI=1S/C9H14O6.Na/c1-4-14-8(11)6(7(10)13-3)9(12)15-5-2;/h6H,4-5H2,1-3H3;/q;+1','InChIKey=MNBVYMGJYHEZPQ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OC)C(=O)OCC.[Na+]',NULL),
	(144829,0,0,'102-93-2','Consistent with Molecular Formula','C9H11NO',149.192,'3-Phenylpropanamide\n3-Phenylpropionamide\n.beta.-Phenylpropionamide\nBenzenepropanamide\nHydrocinnamamide','EB5EACAE92A06AD3-FICuS-01-9C','EB5EACAE92A06AD3-FICTS-01-7B','EB5EACAE92A06AD3-uuuuu-01-4B','InChI=1S/C9H11NO/c10-9(11)7-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,10,11)','InChIKey=VYIBCOSBNVFEIW-UHFFFAOYSA-N','NC(=O)CCc1ccccc1',NULL),
	(144830,0,0,'59057-35-1','Consistent with Molecular Formula','C9H12O2S',184.2526,NULL,'3E2450636D2B4ADB-FICuS-01-5C','3E2450636D2B4ADB-FICTS-01-3B','3E2450636D2B4ADB-uuuuu-01-0B','InChI=1S/C9H12O2S/c1-6-4-7(2)9(12(10)11)8(3)5-6/h4-5H,1-3H3,(H,10,11)','InChIKey=CGRMGOGJWHPCFJ-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)O)c(C)c1',NULL),
	(144831,0,0,NULL,'Consistent with Molecular Formula','C9H20O8S4',384.4922,NULL,'7D33A72B361ED264-FICuS-01-53','7D33A72B361ED264-FICTS-01-32','7D33A72B361ED264-uuuuu-01-02','InChI=1S/C9H20O8S4/c1-18(10,11)5-9(6-19(2,12)13,7-20(3,14)15)8-21(4,16)17/h5-8H2,1-4H3','InChIKey=FHUFTUOFRDSCDW-UHFFFAOYSA-N','CS(=O)(=O)CC(CS(C)(=O)=O)(CS(C)(=O)=O)CS(C)(=O)=O',NULL),
	(144832,0,1,NULL,'Consistent with Molecular Formula','C9H12N2O2S',212.266,NULL,'AE90E9FDB3F53B5D-FICuS-01-9C','AE90E9FDB3F53B5D-FICTS-01-7B','AE90E9FDB3F53B5D-uuuuu-01-4B','InChI=1S/C9H12N2O2S/c1-7(11-10)8-3-5-9(6-4-8)14(2,12)13/h3-6H,10H2,1-2H3','InChIKey=HLCGSCFHXKVOKV-UHFFFAOYSA-N','C/C(=N\\N)c1ccc(S(C)(=O)=O)cc1','1'),
	(144833,0,0,'34784-05-9','Consistent with Molecular Formula','C9H6BrN',208.0571,NULL,'18E3307F0BE2EAAD-FICuS-01-7C','18E3307F0BE2EAAD-FICTS-01-5B','18E3307F0BE2EAAD-uuuuu-01-2B','InChI=1S/C9H6BrN/c10-9-2-1-8-6-11-4-3-7(8)5-9/h1-6H','InChIKey=ZTEATMVVGQUULZ-UHFFFAOYSA-N','Brc1ccc2cnccc2c1',NULL),
	(144834,1,0,NULL,'Consistent with Molecular Formula','C9H15N3O2',197.2364,NULL,'D16FA548F1AF1DEB-FICuS-01-94','51CB5CFDC2409F71-FICTS-01-53','D16FA548F1AF1DEB-uuuuu-01-43','InChI=1S/C9H15N3O2/c1-3-5-9(4-2)6(13)11-8(10)12-7(9)14/h3-5H2,1-2H3,(H3,10,11,12,13,14)','InChIKey=GMDVILYPMCUOGF-UHFFFAOYSA-N','CCCC1(CC)C(=O)N=C(N)NC1=O','1'),
	(144835,0,0,'16752-16-2','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'863B74C6D05523EE-FICuS-01-5B','863B74C6D05523EE-FICTS-01-3A','863B74C6D05523EE-uuuuu-01-0A','InChI=1S/C9H11NO2/c1-5-3-7(10)4-6(2)8(5)9(11)12/h3-4H,10H2,1-2H3,(H,11,12)','InChIKey=DVRPKVKKOXSQEH-UHFFFAOYSA-N','Cc1cc(N)cc(C)c1C(=O)O',NULL),
	(144836,0,0,'56403-26-0','Consistent with Molecular Formula','C9H9BrCl2',267.9801,NULL,'6A1D9E276F67A00E-FICuS-01-69','6A1D9E276F67A00E-FICTS-01-48','6A1D9E276F67A00E-uuuuu-01-18','InChI=1S/C9H9BrCl2/c1-6-2-8(5-12)9(10)3-7(6)4-11/h2-3H,4-5H2,1H3','InChIKey=AYPOHGOVDHTSDW-UHFFFAOYSA-N','Cc1cc(CCl)c(Br)cc1CCl',NULL),
	(144837,0,0,'705-65-7','Consistent with Molecular Formula','C9H9NS2',195.2968,NULL,'7772B11082FAE964-FICuS-01-4B','7772B11082FAE964-FICTS-01-2A','7772B11082FAE964-uuuuu-01-FA','InChI=1S/C9H9NS2/c1-2-4-8(5-3-1)10-9-11-6-7-12-9/h1-5H,6-7H2','InChIKey=NIHKXHCRGWYVLM-UHFFFAOYSA-N','c1ccc(N=C2SCCS2)cc1',NULL),
	(144838,0,0,NULL,'Consistent with Molecular Formula','C9H12O8S3',344.369,NULL,'CF3618E94D448288-FICuS-01-5A','CF3618E94D448288-FICTS-01-39','CF3618E94D448288-uuuuu-01-09','InChI=1S/C9H12O8S3/c1-18(10,11)16-9(17-19(2,12)13)20(14,15)8-6-4-3-5-7-8/h3-7,9H,1-2H3','InChIKey=DHVUPNNQRZVVJS-UHFFFAOYSA-N','CS(=O)(=O)OC(OS(C)(=O)=O)S(=O)(=O)c1ccccc1',NULL),
	(144839,0,0,'69363-91-3','Consistent with Molecular Formula','C9H16O4S2',252.343,NULL,'8E313825701F9492-FICuS-01-30','8E313825701F9492-FICTS-01-0F','8E313825701F9492-uuuuu-01-DF','InChI=1S/C9H16O4S2/c1-5-12-7(10)9(14-3,15-4)8(11)13-6-2/h5-6H2,1-4H3','InChIKey=IFAPFFUCBUWFFX-UHFFFAOYSA-N','CCOC(=O)C(SC)(SC)C(=O)OCC',NULL),
	(144840,1,0,'71053-08-2','Consistent with Molecular Formula','C10H18O2S',202.311,NULL,'6FA9C959068D87F2-FICuS-01-70','6FA9C959068D87F2-FICTS-01-4F','6FA9C959068D87F2-uuuuu-01-1F','InChI=1S/C10H18O2S/c11-13(12)7-6-10(8-13)9-4-2-1-3-5-9/h9-10H,1-8H2','InChIKey=XZIPYEMLFVJHCN-UHFFFAOYSA-N','O=S1(=O)CCC(C2CCCCC2)C1','1'),
	(144841,0,0,'38307-42-5','Consistent with Molecular Formula','C9H8N2O4S',240.2332,NULL,'E45F364D6C70AEC5-FICuS-01-7A','E45F364D6C70AEC5-FICTS-01-59','E45F364D6C70AEC5-uuuuu-01-29','InChI=1S/C9H8N2O4S/c1-2-5-16-9-4-3-7(10(12)13)6-8(9)11(14)15/h2-4,6H,1,5H2','InChIKey=RVMXPXGUEPSEDF-UHFFFAOYSA-N','C=CCSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(144842,0,0,'23261-58-7','Consistent with Molecular Formula','C9H7NO3S',209.2192,'5-Quinolinesulfonic acid','CF28F42BCEB859B8-FICuS-01-92','CF28F42BCEB859B8-FICTS-01-71','CF28F42BCEB859B8-uuuuu-01-41','InChI=1S/C9H7NO3S/c11-14(12,13)9-5-1-4-8-7(9)3-2-6-10-8/h1-6H,(H,11,12,13)','InChIKey=KVGSJGNWRDPVKA-UHFFFAOYSA-N','O=S(=O)(O)c1cccc2ncccc12',NULL),
	(144843,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'1D5F18A79EC6F791-FICuS-01-76','1D5F18A79EC6F791-FICTS-01-55','1D5F18A79EC6F791-uuuuu-01-25','InChI=1S/C9H9Cl2NO/c1-5-3-7(10)9(8(11)4-5)12-6(2)13/h3-4H,1-2H3,(H,12,13)','InChIKey=GXDIGWNQQLNRRY-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cc(C)cc1Cl',NULL),
	(144844,0,0,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'CADB7256284B8ED6-FICuS-01-7C','CADB7256284B8ED6-FICTS-01-5B','CADB7256284B8ED6-uuuuu-01-2B','InChI=1S/C10H10O4/c1-5-3-6(2)8(10(13)14)7(4-5)9(11)12/h3-4H,1-2H3,(H,11,12)(H,13,14)','InChIKey=DNOMOGKMJPDXAT-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)O)c(C(=O)O)c1',NULL),
	(144845,0,0,'2315-68-6','Consistent with Molecular Formula','C10H12O2',164.2036,'Propyl benzoate\nn-Propyl benzoate\nBenzoic acid, propyl ester\nBenzoic acid, propyl ester','9F197E0FC47E7441-FICuS-01-65','9F197E0FC47E7441-FICTS-01-44','9F197E0FC47E7441-uuuuu-01-14','InChI=1S/C10H12O2/c1-2-8-12-10(11)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=UDEWPOVQBGFNGE-UHFFFAOYSA-N','CCCOC(=O)c1ccccc1',NULL),
	(144846,0,0,'2404-87-7','Consistent with Molecular Formula','C10H8S',160.2332,'3-Phenylthiophene\nThiophene, 3-phenyl-\nThiophene, 3-phenyl-','604B8326FA52C10D-FICuS-01-4C','604B8326FA52C10D-FICTS-01-2B','604B8326FA52C10D-uuuuu-01-FB','InChI=1S/C10H8S/c1-2-4-9(5-3-1)10-6-7-11-8-10/h1-8H','InChIKey=ZDQZVKVIYAPRON-UHFFFAOYSA-N','c1ccc(-c2ccsc2)cc1',NULL),
	(144847,0,1,'459-80-3','Consistent with Molecular Formula','C10H16O2',168.2352,'Geranic acid\n3,7-Dimethyl-2,6-octadienoic acid\nWLN: QV1UY1&3UY1&1\n2,6-Octadienoic acid, 3,7-dimethyl-\n2,6-Octadienoic acid, 3,7-dimethyl-','857FAE0F15B0696A-FICuS-01-6B','857FAE0F15B0696A-FICTS-01-4A','857FAE0F15B0696A-uuuuu-01-1A','InChI=1S/C10H16O2/c1-8(2)5-4-6-9(3)7-10(11)12/h5,7H,4,6H2,1-3H3,(H,11,12)','InChIKey=ZHYZQXUYZJNEHD-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/C(=O)O','1'),
	(144848,0,0,'77-28-1','Consistent with Molecular Formula','C10H16N2O3',212.248,'Etoval\nMeonal\nNeonal\nBudorm\nSoneryl\nMonodorm\nSonerile\nButethal\nLonganoct\nHyperbutal\nButobarbital\nButobarbitone\nButobarbitural\n5-Ethyl-5-butylbarbituric acid\n5-Butyl-5-ethylbarbituric acid\n5-Ethyl-5-N-butylbarbituric acid\nWLN: T6VMVMV FHJ F4 F2\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-butyl-5-ethyl-\nBarbituric acid, 5-butyl-5-ethyl-','E6CAE286A118EFD0-FICuS-01-85','E6CAE286A118EFD0-FICTS-01-64','E6CAE286A118EFD0-uuuuu-01-34','InChI=1S/C10H16N2O3/c1-3-5-6-10(4-2)7(13)11-9(15)12-8(10)14/h3-6H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=STDBAQMTJLUMFW-UHFFFAOYSA-N','CCCCC1(CC)C(=O)NC(=O)NC1=O',NULL),
	(144849,0,0,'10506-95-3','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'F12ABD09B1ABB335-FICuS-01-73','F12ABD09B1ABB335-FICTS-01-52','F12ABD09B1ABB335-uuuuu-01-22','InChI=1S/C10H8N2O3/c1-5(13)11-6-2-3-7-8(4-6)10(15)12-9(7)14/h2-4H,1H3,(H,11,13)(H,12,14,15)','InChIKey=PAIDIYNSOHDQLE-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(=O)NC2=O',NULL),
	(144850,0,0,'73318-99-7','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'68D031271093E4A3-FICuS-01-30','68D031271093E4A3-FICTS-01-0F','68D031271093E4A3-uuuuu-01-DF','InChI=1S/C10H13NO/c1-3-11-10-6-4-9(5-7-10)8(2)12/h4-7,11H,3H2,1-2H3','InChIKey=AXPBAQGPJYCXKE-UHFFFAOYSA-N','CCNc1ccc(C(C)=O)cc1',NULL),
	(144851,0,1,NULL,'Consistent with Molecular Formula','C10H7Cl3O',249.5237,NULL,'BB4CA2C8E09F0155-FICuS-01-6F','BB4CA2C8E09F0155-FICTS-01-4E','BB4CA2C8E09F0155-uuuuu-01-1E','InChI=1S/C10H7Cl3O/c11-10(12,13)7-6-9(14)8-4-2-1-3-5-8/h1-7H','InChIKey=HNSZWPKSTHRGIE-UHFFFAOYSA-N','O=C(/C=C/C(Cl)(Cl)Cl)c1ccccc1','1'),
	(144852,0,0,'18285-95-5','Consistent with Molecular Formula','C10H18O4Se2',360.1698,'Diselenodi-n-valeric acid\nPentanoic acid, 5,5\'-diselenobis-\nValeric acid, 5,5\'-diselenodi-','FDB37B577071CC05-FICuS-01-65','FDB37B577071CC05-FICTS-01-44','FDB37B577071CC05-uuuuu-01-14','InChI=1S/C10H18O4Se2/c11-9(12)5-1-3-7-15-16-8-4-2-6-10(13)14/h1-8H2,(H,11,12)(H,13,14)','InChIKey=OEBYCAORNOSTJH-UHFFFAOYSA-N','O=C(O)CCCC[Se][Se]CCCCC(=O)O',NULL),
	(144853,0,0,NULL,'Consistent with Molecular Formula','C10H14O4S2',262.3382,NULL,'99CB30DCB8334131-FICuS-01-51','99CB30DCB8334131-FICTS-01-30','99CB30DCB8334131-uuuuu-01-00','InChI=1S/C10H14O4S2/c1-3-15(11,12)8-16(13,14)10-6-4-9(2)5-7-10/h4-7H,3,8H2,1-2H3','InChIKey=KTCUXTFKCNNGGI-UHFFFAOYSA-N','CCS(=O)(=O)CS(=O)(=O)c1ccc(C)cc1',NULL),
	(144854,0,0,'15069-48-4','Consistent with Molecular Formula','C10H9BrO',225.0845,NULL,'F60A01713476EF30-FICuS-01-3F','F60A01713476EF30-FICTS-01-1E','F60A01713476EF30-uuuuu-01-EE','InChI=1S/C10H9BrO/c1-6-2-4-8(11)10-7(6)3-5-9(10)12/h2,4H,3,5H2,1H3','InChIKey=BYDNWFNQAPDJEO-UHFFFAOYSA-N','Cc1ccc(Br)c2c1CCC2=O',NULL),
	(144855,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O4S2',290.3516,NULL,'39F3C7F858D7C5D6-FICuS-01-7E','39F3C7F858D7C5D6-FICTS-01-5D','39F3C7F858D7C5D6-uuuuu-01-2D','InChI=1S/C10H14N2O4S2/c1-8-6-4-5-7-9(8)11-12-10(17(2,13)14)18(3,15)16/h4-7,10H,1-3H3','InChIKey=PZPHUNLPEXSZEO-UHFFFAOYSA-N','Cc1ccccc1/N=N/C(S(C)(=O)=O)S(C)(=O)=O',NULL),
	(144856,1,0,NULL,'Consistent with Molecular Formula','C10H12Br2O2S',356.0716,NULL,'156D36E3E22C18AC-FICuS-01-61','156D36E3E22C18AC-FICTS-01-40','156D36E3E22C18AC-uuuuu-01-10','InChI=1S/C10H12Br2O2S/c11-6-10(12)8-15(13,14)7-9-4-2-1-3-5-9/h1-5,10H,6-8H2','InChIKey=BWGFANVMJTUWDD-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)CC(Br)CBr','1'),
	(144857,0,0,'15085-20-8','Consistent with Molecular Formula','C11H11N',157.2146,'1H-Indene-4-carbonitrile, 2,3-dihydro-7-methyl-','8047B6C564ECD0AF-FICuS-01-77','8047B6C564ECD0AF-FICTS-01-56','8047B6C564ECD0AF-uuuuu-01-26','InChI=1S/C11H11N/c1-8-5-6-9(7-12)11-4-2-3-10(8)11/h5-6H,2-4H2,1H3','InChIKey=DGRBGVCXMGQYPE-UHFFFAOYSA-N','Cc1ccc(C#N)c2c1CCC2',NULL),
	(144858,0,1,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'803BC5AB40233087-FICuS-01-3A','803BC5AB40233087-FICTS-01-19','803BC5AB40233087-uuuuu-01-E9','InChI=1S/C11H12O2/c1-8-3-6-11(13)10(7-8)5-4-9(2)12/h3-7,13H,1-2H3','InChIKey=ZSFKFODBLVOPMW-UHFFFAOYSA-N','CC(=O)/C=C/c1cc(C)ccc1O','1'),
	(144859,0,0,'68854-18-2','Consistent with Molecular Formula','C11H14O7',258.2274,NULL,'C3783D57046342EF-FICuS-01-4D','C3783D57046342EF-FICTS-01-2C','C3783D57046342EF-uuuuu-01-FC','InChI=1S/C11H14O7/c1-3-17-10(15)8(13)5-7(12)6-9(14)11(16)18-4-2/h3-6H2,1-2H3','InChIKey=NANVJYXVUMMBIC-UHFFFAOYSA-N','CCOC(=O)C(=O)CC(=O)CC(=O)C(=O)OCC',NULL),
	(144860,0,0,'1754-55-8','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'3E1D8040D6FE5402-FICuS-01-50','3E1D8040D6FE5402-FICTS-01-2F','3E1D8040D6FE5402-uuuuu-01-FF','InChI=1S/C12H16O2/c1-5-14-12(13)11-9(3)6-8(2)7-10(11)4/h6-7H,5H2,1-4H3','InChIKey=ZXTXIZPSMQCYBN-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc(C)cc1C',NULL),
	(144861,0,0,NULL,'Consistent with Molecular Formula','C11H18O6',246.2596,NULL,'F5BC39CD1745791A-FICuS-01-6D','F5BC39CD1745791A-FICTS-01-4C','F5BC39CD1745791A-uuuuu-01-1C','InChI=1S/C11H18O6/c1-6(2)16-10(13)8(9(12)15-5)11(14)17-7(3)4/h6-8H,1-5H3','InChIKey=QHJNFHZZUVIKOV-UHFFFAOYSA-N','COC(=O)C(C(=O)OC(C)C)C(=O)OC(C)C',NULL),
	(144862,0,0,'30590-59-1','Consistent with Molecular Formula','C11H14O',162.231,NULL,'B976156E563A5950-FICuS-01-42','B976156E563A5950-FICTS-01-21','B976156E563A5950-uuuuu-01-F1','InChI=1S/C11H14O/c1-8-4-5-10-9(6-8)7-11(2,3)12-10/h4-6H,7H2,1-3H3','InChIKey=QAJUPXPUAYVJIB-UHFFFAOYSA-N','Cc1ccc2c(c1)CC(C)(C)O2',NULL),
	(144863,0,0,'66546-90-5','Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'0CD1F483191AF2F8-FICuS-01-66','0CD1F483191AF2F8-FICTS-01-45','0CD1F483191AF2F8-uuuuu-01-15','InChI=1S/C11H19NO2/c1-4-7-11(9-12,8-5-2)10(13)14-6-3/h4-8H2,1-3H3','InChIKey=CVMXOHNPQYTUOZ-UHFFFAOYSA-N','CCCC(C#N)(CCC)C(=O)OCC',NULL),
	(144864,0,0,'3509-02-2','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'773C40EA394E8806-FICuS-01-50','773C40EA394E8806-FICTS-01-2F','773C40EA394E8806-uuuuu-01-FF','InChI=1S/C11H15NO2/c1-4-7-11(9-12,8-5-2)10(13)14-6-3/h4-5H,1-2,6-8H2,3H3','InChIKey=HWUFVRPDOFXNCU-UHFFFAOYSA-N','C=CCC(C#N)(CC=C)C(=O)OCC',NULL),
	(144865,0,0,NULL,'Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'78F13DE4674C9F28-FICuS-01-6A','78F13DE4674C9F28-FICTS-01-49','78F13DE4674C9F28-uuuuu-01-19','InChI=1S/C11H14O2S/c1-10(2)8-14(12,13)9-11-6-4-3-5-7-11/h3-7H,1,8-9H2,2H3','InChIKey=CKRQVBTYKBQOBC-UHFFFAOYSA-N','C=C(C)CS(=O)(=O)Cc1ccccc1',NULL),
	(144866,0,0,'26390-23-8','Consistent with Molecular Formula','C11H24N2S',216.384,NULL,'2E659FC6BBA38126-FICuS-01-6A','2E659FC6BBA38126-FICTS-01-49','2E659FC6BBA38126-uuuuu-01-19','InChI=1S/C11H24N2S/c1-2-3-4-5-6-7-8-9-10-14-11(12)13/h2-10H2,1H3,(H3,12,13)','InChIKey=LRWNUFGVDBJUTF-UHFFFAOYSA-N','CCCCCCCCCCSC(=N)N',NULL),
	(144867,0,0,NULL,'Consistent with Molecular Formula','C11H10O4S',238.2576,NULL,'E1809BAFE96F5EB1-FICuS-01-8E','E1809BAFE96F5EB1-FICTS-01-6D','E1809BAFE96F5EB1-uuuuu-01-3D','InChI=1S/C11H10O4S/c1-14-16(12,13)15-11-7-6-9-4-2-3-5-10(9)8-11/h2-8H,1H3','InChIKey=CQPJMFRKNYRKCU-UHFFFAOYSA-N','COS(=O)(=O)Oc1ccc2ccccc2c1',NULL),
	(144868,4,0,NULL,'Consistent with Molecular Formula','C11H22O6',250.2912,NULL,'D61F30A9CC26B430-FICuS-01-5C','D61F30A9CC26B430-FICTS-01-3B','D61F30A9CC26B430-uuuuu-01-0B','InChI=1S/C11H22O6/c1-13-7-9(15-3)11(17-5)10(16-4)8(6-12)14-2/h6,8-11H,7H2,1-5H3','InChIKey=LNECIKHIUGKOEZ-UHFFFAOYSA-N','COCC(OC)C(OC)C(OC)C(C=O)OC','1'),
	(144869,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O4S2',304.3784,NULL,'33072A3A1C775D67-FICuS-01-43','33072A3A1C775D67-FICTS-01-22','33072A3A1C775D67-uuuuu-01-F2','InChI=1S/C11H16N2O4S2/c1-3-18(14,15)11(19(16,17)4-2)13-12-10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=UHDSEDDNAJRAMA-UHFFFAOYSA-N','CCS(=O)(=O)C(/N=N/c1ccccc1)S(=O)(=O)CC',NULL),
	(144870,0,0,'517-60-2','Consistent with Molecular Formula','C12H6O12',342.1722,'Mellic acid\nMellitic acid\nHexacarboxybenzene\n1,2,3,4,5,6-Benzenehexacarboxylic acid\nBenzenehexacarboxylic acid\nBenzenehexacarboxylic acid','1DF13FAF042F7C00-FICuS-01-69','1DF13FAF042F7C00-FICTS-01-48','1DF13FAF042F7C00-uuuuu-01-18','InChI=1S/C12H6O12/c13-7(14)1-2(8(15)16)4(10(19)20)6(12(23)24)5(11(21)22)3(1)9(17)18/h(H,13,14)(H,15,16)(H,17,18)(H,19,20)(H,21,22)(H,23,24)','InChIKey=YDSWCNNOKPMOTP-UHFFFAOYSA-N','O=C(O)c1c(C(=O)O)c(C(=O)O)c(C(=O)O)c(C(=O)O)c1C(=O)O',NULL),
	(144871,2,0,NULL,'Consistent with Molecular Formula','C12H26O',186.3368,NULL,'B6D8578AE01FB86F-FICuS-01-82','B6D8578AE01FB86F-FICTS-01-61','B6D8578AE01FB86F-uuuuu-01-31','InChI=1S/C12H26O/c1-9(11(2,3)4)8-10(13)12(5,6)7/h9-10,13H,8H2,1-7H3','InChIKey=FXMHEUKLMVVLAB-UHFFFAOYSA-N','CC(CC(O)C(C)(C)C)C(C)(C)C','1'),
	(144872,2,0,'20930-37-4','Consistent with Molecular Formula','C12H26O2',202.3362,NULL,'A50DE98DF8D04114-FICuS-01-67','A50DE98DF8D04114-FICTS-01-46','A50DE98DF8D04114-uuuuu-01-16','InChI=1S/C12H26O2/c1-10(2,3)9(13)8-12(7,14)11(4,5)6/h9,13-14H,8H2,1-7H3','InChIKey=XGTLVMJRHXEUND-UHFFFAOYSA-N','CC(C)(C)C(O)CC(C)(O)C(C)(C)C','1'),
	(144873,0,0,'3167-49-5','Consistent with Molecular Formula','C6H6N2O2',138.1256,'6-Aminonicotinic acid\n2-Amino-5-pyridinecarboxylic acid\n3-Pyridinecarboxylic acid, 6-amino-\nNicotinic acid, 6-amino-','39D5D8773B9A818C-FICuS-01-69','39D5D8773B9A818C-FICTS-01-48','39D5D8773B9A818C-uuuuu-01-18','InChI=1S/C6H6N2O2/c7-5-2-1-4(3-8-5)6(9)10/h1-3H,(H2,7,8)(H,9,10)','InChIKey=ZCIFWRHIEBXBOY-UHFFFAOYSA-N','Nc1ccc(C(=O)O)cn1',NULL),
	(144874,5,0,NULL,'Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'004876493BEEB944-FICuS-01-4F','004876493BEEB944-FICTS-01-2E','004876493BEEB944-uuuuu-01-FE','InChI=1S/C12H20O6/c1-11(2)14-5-6(16-11)8-7(13)9-10(15-8)18-12(3,4)17-9/h6-10,13H,5H2,1-4H3','InChIKey=KEJGAYKWRDILTF-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2O)O1','1'),
	(144875,1,0,NULL,'Consistent with Molecular Formula','C12H16S',192.3184,NULL,'52F608A2D5557FE4-FICuS-01-5E','52F608A2D5557FE4-FICTS-01-3D','52F608A2D5557FE4-uuuuu-01-0D','InChI=1S/C12H16S/c1-9-8-10-6-4-5-7-11(10)13-12(9,2)3/h4-7,9H,8H2,1-3H3','InChIKey=VCTNKNYXZWDPLH-UHFFFAOYSA-N','CC1Cc2ccccc2SC1(C)C','1'),
	(144876,0,0,'13330-29-5','Consistent with Molecular Formula','C12H19N',177.2888,NULL,'11F4D56F23B945D7-FICuS-01-5C','11F4D56F23B945D7-FICTS-01-3B','11F4D56F23B945D7-uuuuu-01-0B','InChI=1S/C12H19N/c1-4-5-6-11-7-9-12(10-8-11)13(2)3/h7-10H,4-6H2,1-3H3','InChIKey=PJCNYQIIQZWBGS-UHFFFAOYSA-N','CCCCc1ccc(N(C)C)cc1',NULL),
	(144877,0,0,NULL,'Consistent with Molecular Formula','C12H22O4S',262.3634,NULL,'F4B703D11E4E1E1A-FICuS-01-69','F4B703D11E4E1E1A-FICTS-01-48','F4B703D11E4E1E1A-uuuuu-01-18','InChI=1S/C12H22O4S/c1-11(2,3)9(13)7-17(15,16)8-10(14)12(4,5)6/h7-8H2,1-6H3','InChIKey=RYHCKNOZXXTFPG-UHFFFAOYSA-N','CC(C)(C)C(=O)CS(=O)(=O)CC(=O)C(C)(C)C',NULL),
	(144878,2,0,NULL,'Consistent with Molecular Formula','C12H22O4S',262.3634,NULL,'57C95E8529D8BDA4-FICuS-01-78','57C95E8529D8BDA4-FICTS-01-57','57C95E8529D8BDA4-uuuuu-01-27','InChI=1S/C12H22O4S/c1-11(2,3)8-7-17(14,15)9(10(13)16-8)12(4,5)6/h7,9-10,13H,1-6H3','InChIKey=ZWZXGIPAEHWUSN-UHFFFAOYSA-N','CC(C)(C)C1=CS(=O)(=O)C(C(C)(C)C)C(O)O1','1'),
	(144879,0,0,'612-36-2','Consistent with Molecular Formula','C12H9N3O4',259.2208,'2,4\'-Dinitrodiphenylamine\nBenzenamine, 2-nitro-N-(4-nitrophenyl)-\nDiphenylamine, 2,4\'-dinitro-','68D715C76153AF95-FICuS-01-54','68D715C76153AF95-FICTS-01-33','68D715C76153AF95-uuuuu-01-03','InChI=1S/C12H9N3O4/c16-14(17)10-7-5-9(6-8-10)13-11-3-1-2-4-12(11)15(18)19/h1-8,13H','InChIKey=TXJIDOLTOGSNPD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccccc2[N+](=O)[O-])cc1',NULL),
	(144880,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'704FFA89F47960B4-FICuS-01-66','704FFA89F47960B4-FICTS-01-45','704FFA89F47960B4-uuuuu-01-15','InChI=1S/C12H12N2O/c13-9-3-1-8(2-4-9)11-7-10(15)5-6-12(11)14/h1-7,15H,13-14H2','InChIKey=GAERKXWXVVOXTE-UHFFFAOYSA-N','Nc1ccc(-c2cc(O)ccc2N)cc1',NULL),
	(144881,1,0,NULL,'Consistent with Molecular Formula','C12H19ClO6',294.7315,NULL,'09F2B734A8FB8698-FICuS-01-68','09F2B734A8FB8698-FICTS-01-47','09F2B734A8FB8698-uuuuu-01-17','InChI=1S/C12H19ClO6/c1-4-17-10(14)8(7-13)9(11(15)18-5-2)12(16)19-6-3/h8-9H,4-7H2,1-3H3','InChIKey=UULDTNGDLQSEGW-UHFFFAOYSA-N','CCOC(=O)C(CCl)C(C(=O)OCC)C(=O)OCC','1'),
	(144882,0,0,NULL,'Consistent with Molecular Formula','C12H16O6S2',320.3748,NULL,'5974D88EDA482B67-FICuS-01-6B','5974D88EDA482B67-FICTS-01-4A','5974D88EDA482B67-uuuuu-01-1A','InChI=1S/C12H16O6S2/c1-4-18-11(13)12(19(2,14)15,20(3,16)17)10-8-6-5-7-9-10/h5-9H,4H2,1-3H3','InChIKey=DODASVJXGMMVJY-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)(S(C)(=O)=O)S(C)(=O)=O',NULL),
	(144883,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O3S',294.3276,NULL,'AB4BC06372823821-FICuS-01-3D','AB4BC06372823821-FICTS-01-1C','AB4BC06372823821-uuuuu-01-EC','InChI=1S/C12H14N4O3S/c1-8-7-11(19-2)15-12(14-8)16-20(17,18)10-5-3-9(13)4-6-10/h3-7H,13H2,1-2H3,(H,14,15,16)','InChIKey=DPUXEMKQAMYNBC-UHFFFAOYSA-N','COc1cc(C)nc(NS(=O)(=O)c2ccc(N)cc2)n1',NULL),
	(144884,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O4S2',318.4052,NULL,'65E8C48410BAC916-FICuS-01-59','65E8C48410BAC916-FICTS-01-38','65E8C48410BAC916-uuuuu-01-08','InChI=1S/C12H18N2O4S2/c1-4-19(15,16)12(20(17,18)5-2)14-13-11-8-6-10(3)7-9-11/h6-9,12H,4-5H2,1-3H3','InChIKey=KXKISMQVXLUHPF-UHFFFAOYSA-N','CCS(=O)(=O)C(/N=N/c1ccc(C)cc1)S(=O)(=O)CC',NULL),
	(144885,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2S2',310.3882,NULL,'DD0B8C13BB7CAA3E-FICuS-01-98','DD0B8C13BB7CAA3E-FICTS-01-77','DD0B8C13BB7CAA3E-uuuuu-01-47','InChI=1S/C12H14N4O2S2/c1-8-7-11(19-2)15-12(14-8)16-20(17,18)10-5-3-9(13)4-6-10/h3-7H,13H2,1-2H3,(H,14,15,16)','InChIKey=UCZFNERDDHWWTL-UHFFFAOYSA-N','CSc1cc(C)nc(NS(=O)(=O)c2ccc(N)cc2)n1',NULL),
	(144886,0,0,'1576-44-9','Consistent with Molecular Formula','C12H10N2O4S',278.282,NULL,'0F5009F7A8E394C4-FICuS-01-5D','0F5009F7A8E394C4-FICTS-01-3C','0F5009F7A8E394C4-uuuuu-01-0C','InChI=1S/C12H10N2O4S/c15-14(16)11-6-8-12(9-7-11)19(17,18)13-10-4-2-1-3-5-10/h1-9,13H','InChIKey=BJKNXDSKYOQVTJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)Nc2ccccc2)cc1',NULL),
	(144887,0,0,'16876-59-8','Consistent with Molecular Formula','C13H28S4',312.6042,NULL,'DF4E307946D89430-FICuS-01-53','DF4E307946D89430-FICTS-01-32','DF4E307946D89430-uuuuu-01-02','InChI=1S/C13H28S4/c1-9(2)14-13(15-10(3)4,16-11(5)6)17-12(7)8/h9-12H,1-8H3','InChIKey=PLNIZMUGCZGULI-UHFFFAOYSA-N','CC(C)SC(SC(C)C)(SC(C)C)SC(C)C',NULL),
	(144888,0,0,NULL,'Consistent with Molecular Formula','C13H8N2',192.2196,NULL,'CB64BD7361D8415B-FICuS-01-65','CB64BD7361D8415B-FICTS-01-44','CB64BD7361D8415B-uuuuu-01-14','InChI=1S/C13H8N2/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)13(11)14-15-13/h1-8H','InChIKey=SYCKRJXAGFQQKE-UHFFFAOYSA-N','c1ccc2c(c1)-c1ccccc1C21N=N1',NULL),
	(144889,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'63108B35E1863AD5-FICuS-01-44','63108B35E1863AD5-FICTS-01-23','63108B35E1863AD5-uuuuu-01-F3','InChI=1S/C13H14N2O5/c16-13(9-4-2-1-3-5-9)10-6-11(14(17)18)8-12(7-10)15(19)20/h6-9H,1-5H2','InChIKey=KFISHBMVPNZHGC-UHFFFAOYSA-N','O=C(c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C1CCCCC1',NULL),
	(144890,0,0,'2394-05-0','Consistent with Molecular Formula','C13H10N2O8S2',386.3506,NULL,'BEE3F0536D040C48-FICuS-01-61','BEE3F0536D040C48-FICTS-01-40','BEE3F0536D040C48-uuuuu-01-10','InChI=1S/C13H10N2O8S2/c16-14(17)10-1-5-12(6-2-10)24(20,21)9-25(22,23)13-7-3-11(4-8-13)15(18)19/h1-8H,9H2','InChIKey=SJDXYOYRYMRMMK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)CS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(144891,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O8S2',429.3786,NULL,'2DC1AA33DB754392-FICuS-01-5D','2DC1AA33DB754392-FICTS-01-3C','2DC1AA33DB754392-uuuuu-01-0C','InChI=1S/C13H11N5O8S2/c14-13(15-27(23,24)11-5-1-9(2-6-11)17(19)20)16-28(25,26)12-7-3-10(4-8-12)18(21)22/h1-8H,(H3,14,15,16)','InChIKey=ITLSQTOSROWQRY-UHFFFAOYSA-N','N=C(NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)NS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(144892,2,1,'92110-53-7','Consistent with Molecular Formula','C13H16N4O5',308.2932,NULL,'83B1AFF2530E19F6-FICuS-01-67','83B1AFF2530E19F6-FICTS-01-46','83B1AFF2530E19F6-uuuuu-01-16','InChI=1S/C13H16N4O5/c1-8-5-10(6-9(2)22-8)14-15-12-4-3-11(16(18)19)7-13(12)17(20)21/h3-4,7-9,15H,5-6H2,1-2H3','InChIKey=FADPKFQGRGPNLB-UHFFFAOYSA-N','CC1CC(=NNc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC(C)O1','1'),
	(144893,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O4S2',369.4126,NULL,'FAA38051E957BD4D-FICuS-01-78','FAA38051E957BD4D-FICTS-01-57','FAA38051E957BD4D-uuuuu-01-27','InChI=1S/C13H15N5O4S2/c14-9-1-5-11(6-2-9)23(19,20)17-13(16)18-24(21,22)12-7-3-10(15)4-8-12/h1-8H,14-15H2,(H3,16,17,18)','InChIKey=UIGUZAPAPJYXIR-UHFFFAOYSA-N','N=C(NS(=O)(=O)c1ccc(N)cc1)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(144894,0,0,'5537-97-3','Consistent with Molecular Formula','C14H14O7',294.2604,NULL,'CDA93ACED6E9B879-FICuS-01-A6','CDA93ACED6E9B879-FICTS-01-85','CDA93ACED6E9B879-uuuuu-01-55','InChI=1S/C14H14O7/c1-19-11(16)14(12(17)20-2,13(18)21-3)10(15)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=FRYZEIICQXVKQI-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)(C(=O)OC)C(=O)c1ccccc1',NULL),
	(144895,0,0,'19016-75-2','Consistent with Molecular Formula','C14H30O',214.3904,NULL,'3CBBC7F219F4A5DD-FICuS-01-95','3CBBC7F219F4A5DD-FICTS-01-74','3CBBC7F219F4A5DD-uuuuu-01-44','InChI=1S/C14H30O/c1-4-6-8-10-12-14(3,15)13-11-9-7-5-2/h15H,4-13H2,1-3H3','InChIKey=XUOGBGWENVRPAJ-UHFFFAOYSA-N','CCCCCCC(C)(O)CCCCCC',NULL),
	(144896,0,0,NULL,'Consistent with Molecular Formula','C14H10S',210.293,NULL,'790EBE5F7E1BB011-FICuS-01-71','790EBE5F7E1BB011-FICTS-01-50','790EBE5F7E1BB011-uuuuu-01-20','InChI=1S/C14H10S/c1-2-6-11(7-3-1)14-13-9-5-4-8-12(13)10-15-14/h1-10H','InChIKey=JQTUWSSPFHWJPI-UHFFFAOYSA-N','c1ccc(-c2scc3ccccc23)cc1',NULL),
	(144897,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O6',347.2866,NULL,'FEA4AEF9AC4E293B-FICuS-01-A9','E840BFFAA3C93C9C-FICTS-01-78','C541A12540B4EA12-uuuuu-01-EF','InChI=1S/C14H12N4O3.HNO3/c15-14(17-13(19)10-4-2-1-3-5-10)16-11-6-8-12(9-7-11)18(20)21;2-1(3)4/h1-9H,(H3,15,16,17,19);(H,2,3,4)','InChIKey=WYNIVHFXSJISGB-UHFFFAOYSA-N','N/C(=N\\C(=O)c1ccccc1)Nc1ccc([N+](=O)[O-])cc1.O=[N+]([O-])O',NULL),
	(144898,0,1,'15601-47-5','Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'339274B25B7C08EB-FICuS-01-57','339274B25B7C08EB-FICTS-01-36','339274B25B7C08EB-uuuuu-01-06','InChI=1S/C14H9NO3/c16-14-12(9-11-7-4-8-17-11)15-13(18-14)10-5-2-1-3-6-10/h1-9H','InChIKey=QJBMVCDGBSYRJD-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccco1','1'),
	(144899,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'09D788B6DBCF0B19-FICuS-01-7E','09D788B6DBCF0B19-FICTS-01-5D','09D788B6DBCF0B19-uuuuu-01-2D','InChI=1S/C14H14N2O4/c1-19-12-7-8-14(20-2)13(9-12)15-10-3-5-11(6-4-10)16(17)18/h3-9,15H,1-2H3','InChIKey=JVUMQHMDHSSVAQ-UHFFFAOYSA-N','COc1ccc(OC)c(Nc2ccc([N+](=O)[O-])cc2)c1',NULL),
	(144900,0,0,'84-48-0','Consistent with Molecular Formula','C14H8O5S',288.2742,'2-Sulfoanthraquinone\nAnthraquinone 2-sulfonate\n.beta.-Sulfoanthraquinone\nAnthraquinone-2-sulfonate\n2-Anthraquinonesulfonic acid\nAnthraquinone-2-sulfonic acid\n9,10-Anthraquinone-2-sulfonate\n9,10-Anthraquinone-2-sulfonic acid\n9,10-Dihydro-9,10-dioxo-2-anthracenesulfonic acid\n2-Anthracenesulfonic acid, 9,10-dihydro-9,10-dioxo-\n2-Anthracenesulfonic acid, 9,10-dihydro-9,10-dioxo-','D368A88D559295D3-FICuS-01-5B','D368A88D559295D3-FICTS-01-3A','D368A88D559295D3-uuuuu-01-0A','InChI=1S/C14H8O5S/c15-13-9-3-1-2-4-10(9)14(16)12-7-8(20(17,18)19)5-6-11(12)13/h1-7H,(H,17,18,19)','InChIKey=MMNWSHJJPDXKCH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(S(=O)(=O)O)ccc21',NULL),
	(144901,0,0,NULL,'Consistent with Molecular Formula','C14H14O3S',262.3228,NULL,'91135B3C17246A16-FICuS-01-2E','91135B3C17246A16-FICTS-01-0D','91135B3C17246A16-uuuuu-01-DD','InChI=1S/C14H14O3S/c1-17-18(15,16)14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11,14H,1H3','InChIKey=ODOJGPISIWZORX-UHFFFAOYSA-N','COS(=O)(=O)C(c1ccccc1)c1ccccc1',NULL),
	(144902,1,0,NULL,'Consistent with Molecular Formula','C14H11N3O2S',285.3198,NULL,'7A35E93FC02E580E-FICuS-01-6A','7A35E93FC02E580E-FICTS-01-49','7A35E93FC02E580E-uuuuu-01-19','InChI=1S/C14H11N3O2S/c15-11-14(17-16-12-7-3-1-4-8-12)20(18,19)13-9-5-2-6-10-13/h1-10,14H','InChIKey=KSWVXRBAMYXNAU-UHFFFAOYSA-N','N#CC(/N=N/c1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(144903,1,0,'51787-20-3','Consistent with Molecular Formula','C14H15NOS',245.3386,NULL,'A5468BF1946A8FB3-FICuS-01-6F','A5468BF1946A8FB3-FICTS-01-4E','A5468BF1946A8FB3-uuuuu-01-1E','InChI=1S/C14H15NOS/c1-15(2)12-8-10-14(11-9-12)17(16)13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=GUYCATAAOYJTNZ-UHFFFAOYSA-N','CN(C)c1ccc(S(=O)c2ccccc2)cc1','1'),
	(144904,0,0,'2257-27-4','Consistent with Molecular Formula','C14H12BrNS2',338.2795,NULL,'CF11006DD5F1C69A-FICuS-01-6F','CF11006DD5F1C69A-FICTS-01-4E','CF11006DD5F1C69A-uuuuu-01-1E','InChI=1S/C14H12BrNS2/c15-12-8-6-11(7-9-12)10-18-14(17)16-13-4-2-1-3-5-13/h1-9H,10H2,(H,16,17)','InChIKey=WGVANSXGLJPIOT-UHFFFAOYSA-N','S=C(Nc1ccccc1)SCc1ccc(Br)cc1',NULL),
	(144905,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4S',291.321,NULL,'41D0C1873598FE7F-FICuS-01-64','41D0C1873598FE7F-FICTS-01-43','41D0C1873598FE7F-uuuuu-01-13','InChI=1S/C14H13NO4S/c1-11-7-8-13(9-14(11)15(16)17)20(18,19)10-12-5-3-2-4-6-12/h2-9H,10H2,1H3','InChIKey=LIUYQCUIWYJBAA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Cc2ccccc2)cc1[N+](=O)[O-]',NULL),
	(144906,0,0,NULL,'Consistent with Molecular Formula','C14H9I2NO2',477.0396,NULL,'CEC99F78F2E15CE7-FICuS-01-9B','CEC99F78F2E15CE7-FICTS-01-7A','CEC99F78F2E15CE7-uuuuu-01-4A','InChI=1S/C14H9I2NO2/c1-18-10-2-4-11(5-3-10)19-14-12(15)6-9(8-17)7-13(14)16/h2-7H,1H3','InChIKey=IMDUPSJFVUIPIR-UHFFFAOYSA-N','COc1ccc(Oc2c(I)cc(C#N)cc2I)cc1',NULL),
	(144907,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O3S',291.324,NULL,'EEA1E59E5F216E78-FICuS-01-83','EEA1E59E5F216E78-FICTS-01-62','EEA1E59E5F216E78-uuuuu-01-32','InChI=1S/C13H13N3O3S/c1-10(17)15-11-5-4-6-12(9-11)20(18,19)16-13-7-2-3-8-14-13/h2-9H,1H3,(H,14,16)(H,15,17)','InChIKey=ZMSKCXMTFSPVTD-UHFFFAOYSA-N','CC(=O)Nc1cccc(S(=O)(=O)Nc2ccccn2)c1',NULL),
	(144908,0,0,'49597-05-9','Consistent with Molecular Formula','C15H22O8',330.334,NULL,'50F1A022A477ED9C-FICuS-01-60','50F1A022A477ED9C-FICTS-01-3F','50F1A022A477ED9C-uuuuu-01-0F','InChI=1S/C15H22O8/c1-5-20-12(16)10(13(17)21-6-2)9-11(14(18)22-7-3)15(19)23-8-4/h9-10H,5-8H2,1-4H3','InChIKey=HNLDYKFRBCOMHT-UHFFFAOYSA-N','CCOC(=O)C(=CC(C(=O)OCC)C(=O)OCC)C(=O)OCC',NULL),
	(144909,1,0,NULL,'Consistent with Molecular Formula','C14H21NO6',299.323,NULL,'A3A6747052480747-FICuS-01-29','A3A6747052480747-FICTS-01-08','A3A6747052480747-uuuuu-01-D8','InChI=1S/C14H21NO6/c1-4-19-11(16)7-8-14(10-15,13(18)21-6-3)9-12(17)20-5-2/h4-9H2,1-3H3','InChIKey=UPKJGJUIWPMPCV-UHFFFAOYSA-N','CCOC(=O)CCC(C#N)(CC(=O)OCC)C(=O)OCC','1'),
	(144910,0,0,NULL,'Consistent with Molecular Formula','C15H14O2S3',322.4544,'9H-Thioxanthene, 9,9-bis(methylthio)-, 10,10-dioxide','5F015EBE743F2037-FICuS-01-54','5F015EBE743F2037-FICTS-01-33','5F015EBE743F2037-uuuuu-01-03','InChI=1S/C15H14O2S3/c1-18-15(19-2)11-7-3-5-9-13(11)20(16,17)14-10-6-4-8-12(14)15/h3-10H,1-2H3','InChIKey=BGFLPPYSPMGDCC-UHFFFAOYSA-N','CSC1(SC)c2ccccc2S(=O)(=O)c2ccccc21',NULL),
	(144911,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O4S',333.3612,NULL,'9CBF51635AC75522-FICuS-01-58','9CBF51635AC75522-FICTS-01-37','9CBF51635AC75522-uuuuu-01-07','InChI=1S/C15H15N3O4S/c1-11(19)18(12(2)20)13-6-8-14(9-7-13)23(21,22)17-15-5-3-4-10-16-15/h3-10H,1-2H3,(H,16,17)','InChIKey=TXUIYQBFPVEQRS-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccc(S(=O)(=O)Nc2ccccn2)cc1',NULL),
	(144912,4,0,NULL,'Consistent with Molecular Formula','C14H20O9',332.3066,NULL,'8C747D5E62E479E3-FICuS-01-6B','8C747D5E62E479E3-FICTS-01-4A','8C747D5E62E479E3-uuuuu-01-1A','InChI=1S/C14H20O9/c1-7(20-8(2)16)13(22-10(4)18)14(23-11(5)19)12(6-15)21-9(3)17/h6-7,12-14H,1-5H3','InChIKey=OPVYKVGCFWDTOI-UHFFFAOYSA-N','CC(=O)OC(C)C(OC(C)=O)C(OC(C)=O)C(C=O)OC(C)=O','1'),
	(144913,0,0,'16939-13-2','Consistent with Molecular Formula','C16H12S',236.3308,NULL,'6B9E6517EA8F3701-FICuS-01-5F','6B9E6517EA8F3701-FICTS-01-3E','6B9E6517EA8F3701-uuuuu-01-0E','InChI=1S/C16H12S/c1-3-7-13(8-4-1)15-11-17-12-16(15)14-9-5-2-6-10-14/h1-12H','InChIKey=FQEARRSVYWPYFN-UHFFFAOYSA-N','c1ccc(-c2cscc2-c2ccccc2)cc1',NULL),
	(144914,0,0,'18407-99-3','Consistent with Molecular Formula','C16H36S4Si',384.7864,'Thiosilicic acid (H4SiS4), tetra-tert-butyl ester','24018660EC1BDB29-FICuS-01-4E','24018660EC1BDB29-FICTS-01-2D','24018660EC1BDB29-uuuuu-01-FD','InChI=1S/C16H36S4Si/c1-13(2,3)17-21(18-14(4,5)6,19-15(7,8)9)20-16(10,11)12/h1-12H3','InChIKey=WEWAIARRXVULAJ-UHFFFAOYSA-N','CC(C)(C)S[Si](SC(C)(C)C)(SC(C)(C)C)SC(C)(C)C',NULL),
	(144915,0,1,'21860-49-1','Consistent with Molecular Formula','C16H14O3S',286.3448,NULL,'E7E54008BDBCF14E-FICuS-01-84','E7E54008BDBCF14E-FICTS-01-63','E7E54008BDBCF14E-uuuuu-01-33','InChI=1S/C16H14O3S/c1-13-7-9-15(10-8-13)20(18,19)12-11-16(17)14-5-3-2-4-6-14/h2-12H,1H3','InChIKey=GFLHDELDXSPARA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C=C/C(=O)c2ccccc2)cc1','1'),
	(144916,2,0,NULL,'Consistent with Molecular Formula','C14H24N2O4',284.3546,NULL,'F7DF369D1887106F-FICuS-01-69','AAA1F83891FB336B-FICTS-01-53','F7DF369D1887106F-uuuuu-01-18','InChI=1S/C14H24N2O4/c17-11(13(19)15-7-3-1-4-8-15)12(18)14(20)16-9-5-2-6-10-16/h11-12,17-18H,1-10H2','InChIKey=DGAQUUWVTUIQEO-UHFFFAOYSA-N','O=C(C(O)C(O)C(=O)N1CCCCC1)N1CCCCC1','1'),
	(144917,0,0,'1153-46-4','Consistent with Molecular Formula','C16H19NO2S',289.3916,NULL,'33F8756A489ACE1C-FICuS-01-70','33F8756A489ACE1C-FICTS-01-4F','33F8756A489ACE1C-uuuuu-01-1F','InChI=1S/C16H19NO2S/c1-3-4-14-7-9-15(10-8-14)17-20(18,19)16-11-5-13(2)6-12-16/h5-12,17H,3-4H2,1-2H3','InChIKey=ZXWHVYOSPWTQSE-UHFFFAOYSA-N','CCCc1ccc(NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(144918,0,0,NULL,'Consistent with Molecular Formula','C16H19NO2S',289.3916,NULL,'22CEB76D43C73624-FICuS-01-56','22CEB76D43C73624-FICTS-01-35','22CEB76D43C73624-uuuuu-01-05','InChI=1S/C16H19NO2S/c1-13(2)17-20(18,19)16(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,16-17H,1-2H3','InChIKey=LOGQYBDZENORPE-UHFFFAOYSA-N','CC(C)NS(=O)(=O)C(c1ccccc1)c1ccccc1',NULL),
	(144919,0,0,NULL,'Consistent with Molecular Formula','C17H28O8',360.4034,NULL,'68A03F0A7DF91C97-FICuS-01-6E','68A03F0A7DF91C97-FICTS-01-4D','68A03F0A7DF91C97-uuuuu-01-1D','InChI=1S/C17H28O8/c1-5-9-22-13(18)17(14(19)23-10-6-2,15(20)24-11-7-3)16(21)25-12-8-4/h5-12H2,1-4H3','InChIKey=KKZVPZDGLCQFER-UHFFFAOYSA-N','CCCOC(=O)C(C(=O)OCCC)(C(=O)OCCC)C(=O)OCCC',NULL),
	(144920,0,0,NULL,'Consistent with Molecular Formula','C17H20O2S',288.4038,NULL,'C79757C3CFE24422-FICuS-01-5F','C79757C3CFE24422-FICTS-01-3E','C79757C3CFE24422-uuuuu-01-0E','InChI=1S/C17H20O2S/c1-2-3-14-20(18,19)17(15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13,17H,2-3,14H2,1H3','InChIKey=VIUJAHNYSIXZOO-UHFFFAOYSA-N','CCCCS(=O)(=O)C(c1ccccc1)c1ccccc1',NULL),
	(144921,0,0,NULL,'Consistent with Molecular Formula','C17H36S4',368.7114,NULL,'140BBA439A02AB57-FICuS-01-53','140BBA439A02AB57-FICTS-01-32','140BBA439A02AB57-uuuuu-01-02','InChI=1S/C17H36S4/c1-5-9-18-13-17(14-19-10-6-2,15-20-11-7-3)16-21-12-8-4/h5-16H2,1-4H3','InChIKey=GCQRXPISIZAGJQ-UHFFFAOYSA-N','CCCSCC(CSCCC)(CSCCC)CSCCC',NULL),
	(144922,0,0,'67245-85-6','Consistent with Molecular Formula','C17H14N2O8',374.3062,NULL,'DDB22234F6925D68-FICuS-01-5C','DDB22234F6925D68-FICTS-01-3B','DDB22234F6925D68-uuuuu-01-0B','InChI=1S/C17H14N2O8/c20-16(26-10-12-1-5-14(6-2-12)18(22)23)9-17(21)27-11-13-3-7-15(8-4-13)19(24)25/h1-8H,9-11H2','InChIKey=RBVOYZBIDZCDBO-UHFFFAOYSA-N','O=C(CC(=O)OCc1ccc([N+](=O)[O-])cc1)OCc1ccc([N+](=O)[O-])cc1',NULL),
	(144923,0,0,NULL,'Consistent with Molecular Formula','C17H36O8S4',496.7066,NULL,'22A09FEACA75CE18-FICuS-01-82','22A09FEACA75CE18-FICTS-01-61','22A09FEACA75CE18-uuuuu-01-31','InChI=1S/C17H36O8S4/c1-13(2)26(18,19)9-17(10-27(20,21)14(3)4,11-28(22,23)15(5)6)12-29(24,25)16(7)8/h13-16H,9-12H2,1-8H3','InChIKey=WGQXRVZJRBTSFH-UHFFFAOYSA-N','CC(C)S(=O)(=O)CC(CS(=O)(=O)C(C)C)(CS(=O)(=O)C(C)C)CS(=O)(=O)C(C)C',NULL),
	(144924,0,0,NULL,'Consistent with Molecular Formula','C17H36O8S4',496.7066,NULL,'25402C3EEBDCED86-FICuS-01-84','25402C3EEBDCED86-FICTS-01-63','25402C3EEBDCED86-uuuuu-01-33','InChI=1S/C17H36O8S4/c1-5-9-26(18,19)13-17(14-27(20,21)10-6-2,15-28(22,23)11-7-3)16-29(24,25)12-8-4/h5-16H2,1-4H3','InChIKey=RWTDCHMKFYPLSH-UHFFFAOYSA-N','CCCS(=O)(=O)CC(CS(=O)(=O)CCC)(CS(=O)(=O)CCC)CS(=O)(=O)CCC',NULL),
	(144925,0,0,'77505-27-2','Consistent with Molecular Formula','C17H22N2O4S2',382.4918,NULL,'7DF914AE5D05E072-FICuS-01-68','7DF914AE5D05E072-FICTS-01-47','7DF914AE5D05E072-uuuuu-01-17','InChI=1S/C17H22N2O4S2/c1-3-18(16-11-7-5-8-12-16)24(20,21)15-25(22,23)19(4-2)17-13-9-6-10-14-17/h5-14H,3-4,15H2,1-2H3','InChIKey=IOLHNNNYCMFGGX-UHFFFAOYSA-N','CCN(c1ccccc1)S(=O)(=O)CS(=O)(=O)N(CC)c1ccccc1',NULL),
	(144926,1,0,NULL,'Consistent with Molecular Formula','C17H19NO4S',333.4014,NULL,'3C3D5FDF5C70F5C2-FICuS-01-88','3C3D5FDF5C70F5C2-FICTS-01-67','E2AFA6C55BDE3610-uuuuu-01-2D','InChI=1S/C12H11N.C5H8O4S/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;6-5(7)4-1-2-10(8,9)3-4/h1-10,13H;4H,1-3H2,(H,6,7)','InChIKey=XLRHLYAFKLHRRW-UHFFFAOYSA-N','O=C(O)C1CCS(=O)(=O)C1.c1ccc(Nc2ccccc2)cc1','1'),
	(144927,2,0,NULL,'Consistent with Molecular Formula','C17H14N2O2S',310.3698,NULL,'1D44D5979C20C300-FICuS-01-41','1D44D5979C20C300-FICTS-01-20','1D44D5979C20C300-uuuuu-01-F0','InChI=1S/C17H14N2O2S/c20-22(21)11-15(13-7-3-1-4-8-13)17(12-18-19-16(17)22)14-9-5-2-6-10-14/h1-12,16,19H','InChIKey=WZBPMNLKLXXHQM-UHFFFAOYSA-N','O=S1(=O)C=C(c2ccccc2)C2(c3ccccc3)C=NNC21','1'),
	(144928,0,0,NULL,'Consistent with Molecular Formula','C17H26N4O4S2',414.5368,NULL,'BAF28DEF9DDACFBE-FICuS-01-DB','BAF28DEF9DDACFBE-FICTS-01-BA','BAF28DEF9DDACFBE-uuuuu-01-8A','InChI=1S/C17H26N4O4S2/c1-16(2,3)26-10-12(11-27-17(4,5)6)18-19-14-8-7-13(20(22)23)9-15(14)21(24)25/h7-9,19H,10-11H2,1-6H3','InChIKey=MCZHCIHDYZANKI-UHFFFAOYSA-N','CC(C)(C)SCC(CSC(C)(C)C)=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(144929,0,0,'18261-92-2','Consistent with Molecular Formula','C18H36O',268.4818,'3-Octadecanone','9A779A401D1FF7F9-FICuS-01-75','9A779A401D1FF7F9-FICTS-01-54','9A779A401D1FF7F9-uuuuu-01-24','InChI=1S/C18H36O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)4-2/h3-17H2,1-2H3','InChIKey=LMCGARAPKXJPNG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)CC',NULL),
	(144930,2,0,'5635-50-7','Consistent with Molecular Formula','C18H22O2',270.3706,'Vitestrol\nStilbestrol, dihydro-\nDihydrodiethylstilbestrol\nHexane, 3,4-bis(4-hydroxyphenyl)-\n4,4\'-(1,2-Diethylethylene)diphenol\nPhenol, 4,4\'-(1,2-diethyl-1,2-ethanediyl)bis-\nPhenol, 4,4\'-(1,2-diethylethylene)di-','A5BB3422769D19AF-FICuS-01-67','A5BB3422769D19AF-FICTS-01-46','A5BB3422769D19AF-uuuuu-01-16','InChI=1S/C18H22O2/c1-3-17(13-5-9-15(19)10-6-13)18(4-2)14-7-11-16(20)12-8-14/h5-12,17-20H,3-4H2,1-2H3','InChIKey=PBBGSZCBWVPOOL-UHFFFAOYSA-N','CCC(c1ccc(O)cc1)C(CC)c1ccc(O)cc1','1'),
	(144931,0,1,'93903-91-4','Consistent with Molecular Formula','C18H20O4S2',364.4736,NULL,'3B926E01B3004416-FICuS-01-27','3B926E01B3004416-FICTS-01-06','3B926E01B3004416-uuuuu-01-D6','InChI=1S/C18H20O4S2/c19-23(20,15-17-9-3-1-4-10-17)13-7-8-14-24(21,22)16-18-11-5-2-6-12-18/h1-12H,13-16H2','InChIKey=KKXUPKXMLGCWJC-UHFFFAOYSA-N','O=S(=O)(C/C=C/CS(=O)(=O)Cc1ccccc1)Cc1ccccc1','1'),
	(144932,6,0,NULL,'Consistent with Molecular Formula','C18H30Br6O2',757.8578,NULL,'224A8DE7C4065A06-FICuS-01-51','224A8DE7C4065A06-FICTS-01-30','224A8DE7C4065A06-uuuuu-01-00','InChI=1S/C18H30Br6O2/c1-2-3-4-7-12(19)14(21)10-16(23)17(24)11-15(22)13(20)8-5-6-9-18(25)26/h12-17H,2-11H2,1H3,(H,25,26)','InChIKey=FORAJHFPTGBBRG-UHFFFAOYSA-N','CCCCCC(Br)C(Br)CC(Br)C(Br)CC(Br)C(Br)CCCCC(=O)O','1'),
	(144933,0,0,NULL,'Consistent with Molecular Formula','C18H12O4Se',371.2504,NULL,'A4CF672F0BAD37F2-FICuS-01-83','A4CF672F0BAD37F2-FICTS-01-62','A4CF672F0BAD37F2-uuuuu-01-32','InChI=1S/C18H12O4Se/c19-17(20)15-13(11-7-3-1-4-8-11)14(16(23-15)18(21)22)12-9-5-2-6-10-12/h1-10H,(H,19,20)(H,21,22)','InChIKey=OTBPLHUMPNXJSC-UHFFFAOYSA-N','O=C(O)c1[se]c(C(=O)O)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(144934,0,1,'3205-31-0','Consistent with Molecular Formula','C12H22O',182.3052,NULL,'E53E7F7ED8040796-FICuS-01-68','E53E7F7ED8040796-FICTS-01-47','E53E7F7ED8040796-uuuuu-01-17','InChI=1S/C12H22O/c1-9(11(2,3)4)8-10(13)12(5,6)7/h8H,1-7H3','InChIKey=JDSKGLJSYUSELX-UHFFFAOYSA-N','C/C(=C\\C(=O)C(C)(C)C)C(C)(C)C','1'),
	(144935,6,0,NULL,'Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'0910BF614268B633-FICuS-01-32','0910BF614268B633-FICTS-01-11','0910BF614268B633-uuuuu-01-E1','InChI=1S/C18H26O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h2,12-16,19H,3-10H2,1H3','InChIKey=KELRVUIFMYCLHB-UHFFFAOYSA-N','CC12CCC3C4CCC(O)CC4=CCC3C1CCC2=O','1'),
	(144936,5,0,NULL,'Consistent with Molecular Formula','C18H34O',266.466,NULL,'B207D179FD53E81C-FICuS-01-6A','B207D179FD53E81C-FICTS-01-49','B207D179FD53E81C-uuuuu-01-19','InChI=1S/C18H34O/c1-12-8-9-15-13(10-12)14(17(2,3)4)11-16(19-15)18(5,6)7/h12-16H,8-11H2,1-7H3','InChIKey=BAJAFOKOJGTDCQ-UHFFFAOYSA-N','CC1CCC2OC(C(C)(C)C)CC(C(C)(C)C)C2C1','1'),
	(144937,0,0,NULL,'Consistent with Molecular Formula','C21H27NO9',437.4456,NULL,'1AD00C14CCE88B81-FICuS-01-6B','1AD00C14CCE88B81-FICTS-01-4A','1AD00C14CCE88B81-uuuuu-01-1A','InChI=1S/C21H27NO9/c1-12(2)29-18(24)21(19(25)30-13(3)4,20(26)31-14(5)6)11-17(23)15-7-9-16(10-8-15)22(27)28/h7-10,12-14H,11H2,1-6H3','InChIKey=HCNOTDFSKAEOSH-UHFFFAOYSA-N','CC(C)OC(=O)C(CC(=O)c1ccc([N+](=O)[O-])cc1)(C(=O)OC(C)C)C(=O)OC(C)C',NULL),
	(144938,0,0,NULL,'Consistent with Molecular Formula','C20H16O2S',320.4052,NULL,'B3CC5CA21B6D6989-FICuS-01-7A','B3CC5CA21B6D6989-FICTS-01-59','B3CC5CA21B6D6989-uuuuu-01-29','InChI=1S/C20H16O2S/c1-13(21)19-17(15-9-5-3-6-10-15)18(20(23-19)14(2)22)16-11-7-4-8-12-16/h3-12H,1-2H3','InChIKey=FDONOFJUVTUSMQ-UHFFFAOYSA-N','CC(=O)c1sc(C(C)=O)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(144939,0,1,'111-62-6','Consistent with Molecular Formula','C20H38O2',310.519,'Ethyl oleate\nEthyl cis-9-octadecenoate\n9-Octadecenoic acid (Z)-, ethyl ester\nOleic acid, ethyl ester','2B0E0D1049C3F278-FICuS-01-4F','2B0E0D1049C3F278-FICTS-01-2E','2B0E0D1049C3F278-uuuuu-01-FE','InChI=1S/C20H38O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(21)22-4-2/h11-12H,3-10,13-19H2,1-2H3','InChIKey=LVGKNOAMLMIIKO-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCC','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(144940,8,0,NULL,'Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'C0960DE5E801A4A2-FICuS-01-5D','C0960DE5E801A4A2-FICTS-01-3C','C0960DE5E801A4A2-uuuuu-01-0C','InChI=1S/C21H34O3/c1-20-10-8-14(22)12-13(20)4-5-15-16-6-7-18(19(23)24-3)21(16,2)11-9-17(15)20/h13-18,22H,4-12H2,1-3H3','InChIKey=NTIDOCUQWIFRTK-UHFFFAOYSA-N','COC(=O)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(144941,0,0,NULL,'Consistent with Molecular Formula','C21H44S4',424.8186,NULL,'A5270A3DB03C2D63-FICuS-01-55','A5270A3DB03C2D63-FICTS-01-34','A5270A3DB03C2D63-uuuuu-01-04','InChI=1S/C21H44S4/c1-17(2,3)22-13-21(14-23-18(4,5)6,15-24-19(7,8)9)16-25-20(10,11)12/h13-16H2,1-12H3','InChIKey=LCHCHHRPNWOGBY-UHFFFAOYSA-N','CC(C)(C)SCC(CSC(C)(C)C)(CSC(C)(C)C)CSC(C)(C)C',NULL),
	(144942,0,0,'35511-93-4','Consistent with Molecular Formula','C22H30',294.479,NULL,'69F97E24A6465CEC-FICuS-01-78','69F97E24A6465CEC-FICTS-01-57','69F97E24A6465CEC-uuuuu-01-27','InChI=1S/C22H30/c1(3-5-9-15-21-17-11-7-12-18-21)2-4-6-10-16-22-19-13-8-14-20-22/h7-8,11-14,17-20H,1-6,9-10,15-16H2','InChIKey=SSSBYZTYRWXPNJ-UHFFFAOYSA-N','c1ccc(CCCCCCCCCCc2ccccc2)cc1',NULL),
	(144943,0,0,NULL,'Consistent with Molecular Formula','C22H44O',324.589,NULL,'3A867130CABDB0C5-FICuS-01-68','3A867130CABDB0C5-FICTS-01-47','3A867130CABDB0C5-uuuuu-01-17','InChI=1S/C22H44O/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(23)22(2,3)4/h5-20H2,1-4H3','InChIKey=YJNHLKQSGZGVSH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)C(C)(C)C',NULL),
	(144944,5,0,NULL,'Consistent with Molecular Formula','C22H42S',338.6338,NULL,'84DDD126081DFC9D-FICuS-01-7B','84DDD126081DFC9D-FICTS-01-5A','84DDD126081DFC9D-uuuuu-01-2A','InChI=1S/C22H42S/c1-19(2,3)15-11-12-18-16(13-15)17(20(4,5)6)14-22(10,23-18)21(7,8)9/h15-18H,11-14H2,1-10H3','InChIKey=WLZWTCBZUQFCEH-UHFFFAOYSA-N','CC(C)(C)C1CCC2SC(C)(C(C)(C)C)CC(C(C)(C)C)C2C1','1'),
	(144945,5,0,NULL,'Consistent with Molecular Formula','C22H42O',322.5732,NULL,'A26D0464D57AC347-FICuS-01-54','A26D0464D57AC347-FICTS-01-33','A26D0464D57AC347-uuuuu-01-03','InChI=1S/C22H42O/c1-19(2,3)15-11-12-18-16(13-15)17(20(4,5)6)14-22(10,23-18)21(7,8)9/h15-18H,11-14H2,1-10H3','InChIKey=HJUNOCYHCNLDAE-UHFFFAOYSA-N','CC(C)(C)C1CCC2OC(C)(C(C)(C)C)CC(C(C)(C)C)C2C1','1'),
	(144946,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H40O3S in C23H38O3S','C23H40O3S',396.6272,NULL,'73BD67FB9612D10A-FICuS-01-64','73BD67FB9612D10A-FICTS-01-43','73BD67FB9612D10A-uuuuu-01-13','InChI=1S/C23H40O3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-26-27(24,25)23-19-17-22(2)18-20-23/h17-20H,3-16,21H2,1-2H3','InChIKey=RXHIZFMFPLHZDT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOS(=O)(=O)c1ccc(C)cc1',NULL),
	(144947,0,0,NULL,'Consistent with Molecular Formula','C23H16OS',340.4388,NULL,'76CF4FE0E190B438-FICuS-01-6C','76CF4FE0E190B438-FICTS-01-4B','76CF4FE0E190B438-uuuuu-01-1B','InChI=1S/C23H16OS/c24-22(19-14-8-3-9-15-19)23-21(18-12-6-2-7-13-18)20(16-25-23)17-10-4-1-5-11-17/h1-16H','InChIKey=QZCVOIAFFJNFSL-UHFFFAOYSA-N','O=C(c1ccccc1)c1scc(-c2ccccc2)c1-c1ccccc1',NULL),
	(144948,2,0,NULL,'Consistent with Molecular Formula','C29H26S3',470.7044,NULL,'8699C01259EACD4C-FICuS-01-6F','8699C01259EACD4C-FICTS-01-4E','8699C01259EACD4C-uuuuu-01-1E','InChI=1S/C29H26S3/c1-27(23-15-7-3-8-16-23)30-28(2,24-17-9-4-10-18-24)32-29(31-27,25-19-11-5-12-20-25)26-21-13-6-14-22-26/h3-22H,1-2H3','InChIKey=JYZSPULEVMNENL-UHFFFAOYSA-N','CC1(c2ccccc2)SC(C)(c2ccccc2)SC(c2ccccc2)(c2ccccc2)S1','1'),
	(144949,5,0,NULL,'Consistent with Molecular Formula','C25H44O8S4',600.8578,NULL,'C1B2603B00C6F777-FICuS-01-4E','C1B2603B00C6F777-FICTS-01-2D','C1B2603B00C6F777-uuuuu-01-FD','InChI=1S/C25H44O8S4/c1-9-30-21(26)17(5)34-13-25(14-35-18(6)22(27)31-10-2,15-36-19(7)23(28)32-11-3)16-37-20(8)24(29)33-12-4/h17-20H,9-16H2,1-8H3','InChIKey=HXZPUVINYJZDFY-UHFFFAOYSA-N','CCOC(=O)C(C)SCC(CSC(C)C(=O)OCC)(CSC(C)C(=O)OCC)CSC(C)C(=O)OCC','1'),
	(144950,0,0,NULL,'Consistent with Molecular Formula','C25H22O6',418.4452,NULL,'075A420A9967B485-FICuS-01-3D','075A420A9967B485-FICTS-01-1C','075A420A9967B485-uuuuu-01-EC','InChI=1S/C25H22O6/c1-16-4-10-19(11-5-16)29-23(26)22(24(27)30-20-12-6-17(2)7-13-20)25(28)31-21-14-8-18(3)9-15-21/h4-15,22H,1-3H3','InChIKey=MYAGMWVFZPCCNY-UHFFFAOYSA-N','Cc1ccc(OC(=O)C(C(=O)Oc2ccc(C)cc2)C(=O)Oc2ccc(C)cc2)cc1',NULL),
	(144951,0,0,NULL,'Consistent with Molecular Formula','C25H44O8',472.6178,NULL,'A698A5CD42E3774E-FICuS-01-71','A698A5CD42E3774E-FICTS-01-50','A698A5CD42E3774E-uuuuu-01-20','InChI=1S/C25H44O8/c1-5-9-13-17-30-21(26)25(22(27)31-18-14-10-6-2,23(28)32-19-15-11-7-3)24(29)33-20-16-12-8-4/h5-20H2,1-4H3','InChIKey=DWOPGJSUHOUNDT-UHFFFAOYSA-N','CCCCCOC(=O)C(C(=O)OCCCCC)(C(=O)OCCCCC)C(=O)OCCCCC',NULL),
	(144952,0,0,NULL,'Consistent with Molecular Formula','C26H42O12',546.6106,NULL,'DC229BE3D0DAA52E-FICuS-01-8B','DC229BE3D0DAA52E-FICTS-01-6A','DC229BE3D0DAA52E-uuuuu-01-3A','InChI=1S/C26H42O12/c1-13(2)33-19(27)25(20(28)34-14(3)4,21(29)35-15(5)6)26(22(30)36-16(7)8,23(31)37-17(9)10)24(32)38-18(11)12/h13-18H,1-12H3','InChIKey=VTUAUYOLVLZHCR-UHFFFAOYSA-N','CC(C)OC(=O)C(C(=O)OC(C)C)(C(=O)OC(C)C)C(C(=O)OC(C)C)(C(=O)OC(C)C)C(=O)OC(C)C',NULL),
	(144953,0,0,'42166-14-3','Consistent with Molecular Formula','C29H28S4',504.7802,NULL,'33AB2BE74F68AF0A-FICuS-01-80','33AB2BE74F68AF0A-FICTS-01-5F','33AB2BE74F68AF0A-uuuuu-01-2F','InChI=1S/C29H28S4/c1-21-13-5-9-17-25(21)30-29(31-26-18-10-6-14-22(26)2,32-27-19-11-7-15-23(27)3)33-28-20-12-8-16-24(28)4/h5-20H,1-4H3','InChIKey=MLJYVHMHTZWIKE-UHFFFAOYSA-N','Cc1ccccc1SC(Sc1ccccc1C)(Sc1ccccc1C)Sc1ccccc1C',NULL),
	(144954,0,0,'16873-35-1','Consistent with Molecular Formula','C29H28S4',504.7802,NULL,'9C021C1E7B5F086F-FICuS-01-67','9C021C1E7B5F086F-FICTS-01-46','9C021C1E7B5F086F-uuuuu-01-16','InChI=1S/C29H28S4/c1-5-13-25(14-6-1)30-21-29(22-31-26-15-7-2-8-16-26,23-32-27-17-9-3-10-18-27)24-33-28-19-11-4-12-20-28/h1-20H,21-24H2','InChIKey=ANZNWNXVCNWATO-UHFFFAOYSA-N','c1ccc(SCC(CSc2ccccc2)(CSc2ccccc2)CSc2ccccc2)cc1',NULL),
	(144955,0,0,NULL,'Consistent with Molecular Formula','C29H28S5',536.8402,NULL,'B9ACA117FF6C05B3-FICuS-01-7F','B9ACA117FF6C05B3-FICTS-01-5E','B9ACA117FF6C05B3-uuuuu-01-2E','InChI=1S/C29H28S5/c1-21-5-13-25(14-6-21)30-29(31-26-15-7-22(2)8-16-26,32-27-17-9-23(3)10-18-27)34-33-28-19-11-24(4)12-20-28/h5-20H,1-4H3','InChIKey=JUKHRHYKZJOISG-UHFFFAOYSA-N','Cc1ccc(SSC(Sc2ccc(C)cc2)(Sc2ccc(C)cc2)Sc2ccc(C)cc2)cc1',NULL),
	(144956,0,0,NULL,'Consistent with Molecular Formula','C29H28Se4',692.3802,NULL,'FAC28A1D195084D0-FICuS-01-60','FAC28A1D195084D0-FICTS-01-3F','FAC28A1D195084D0-uuuuu-01-0F','InChI=1S/C29H28Se4/c1-5-13-25(14-6-1)30-21-29(22-31-26-15-7-2-8-16-26,23-32-27-17-9-3-10-18-27)24-33-28-19-11-4-12-20-28/h1-20H,21-24H2','InChIKey=RLJOTFNLJRIKSY-UHFFFAOYSA-N','c1ccc([Se]CC(C[Se]c2ccccc2)(C[Se]c2ccccc2)C[Se]c2ccccc2)cc1',NULL),
	(144957,0,0,'84466-50-2','Consistent with Molecular Formula','C29H60O8S4',665.0282,NULL,'233313ED9D0B82C5-FICuS-01-50','233313ED9D0B82C5-FICTS-01-2F','233313ED9D0B82C5-uuuuu-01-FF','InChI=1S/C29H60O8S4/c1-5-9-13-17-21-38(30,31)25-29(26-39(32,33)22-18-14-10-6-2,27-40(34,35)23-19-15-11-7-3)28-41(36,37)24-20-16-12-8-4/h5-28H2,1-4H3','InChIKey=WLHURVZCEAGSSC-UHFFFAOYSA-N','CCCCCCS(=O)(=O)CC(CS(=O)(=O)CCCCCC)(CS(=O)(=O)CCCCCC)CS(=O)(=O)CCCCCC',NULL),
	(144958,0,0,NULL,'Consistent with Molecular Formula','C32H24S',440.6016,NULL,'E0BD5C2494506838-FICuS-01-4B','E0BD5C2494506838-FICTS-01-2A','E0BD5C2494506838-uuuuu-01-FA','InChI=1S/C32H24S/c1-5-15-25(16-6-1)31(26-17-7-2-8-18-26)29-23-13-14-24-30(29)32(33-31,27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-24H','InChIKey=LHEFMGXBSRUVRL-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)SC(c3ccccc3)(c3ccccc3)c3ccccc32)cc1',NULL),
	(144959,0,0,'6538-32-5','Consistent with Molecular Formula','C32H26O2',442.5562,NULL,'5BBFFA3AA39D6AA1-FICuS-01-9B','5BBFFA3AA39D6AA1-FICTS-01-7A','5BBFFA3AA39D6AA1-uuuuu-01-4A','InChI=1S/C32H26O2/c33-31(25-15-5-1-6-16-25,26-17-7-2-8-18-26)29-23-13-14-24-30(29)32(34,27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-24,33-34H','InChIKey=WHGWEBLOALILMM-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(144960,0,0,'29677-50-7','Consistent with Molecular Formula','C32H66OS',498.9328,NULL,'E646F952E414B8EF-FICuS-01-75','E646F952E414B8EF-FICTS-01-54','E646F952E414B8EF-uuuuu-01-24','InChI=1S/C32H66OS/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-34(33)32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3','InChIKey=BUHFRUVZJRJKQQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)CCCCCCCCCCCCCCCC',NULL),
	(144961,0,0,NULL,'Consistent with Molecular Formula','C32H54O12',630.7714,NULL,'3800E8ED26FA957D-FICuS-01-70','3800E8ED26FA957D-FICTS-01-4F','3800E8ED26FA957D-uuuuu-01-1F','InChI=1S/C32H54O12/c1-7-13-19-39-25(33)31(26(34)40-20-14-8-2,27(35)41-21-15-9-3)32(28(36)42-22-16-10-4,29(37)43-23-17-11-5)30(38)44-24-18-12-6/h7-24H2,1-6H3','InChIKey=BWMLZXUYUALBSF-UHFFFAOYSA-N','CCCCOC(=O)C(C(=O)OCCCC)(C(=O)OCCCC)C(C(=O)OCCCC)(C(=O)OCCCC)C(=O)OCCCC',NULL),
	(144962,0,0,NULL,'Consistent with Molecular Formula','C33H68O8S4',721.1354,NULL,'CC963F66391522CA-FICuS-01-5B','CC963F66391522CA-FICTS-01-3A','CC963F66391522CA-uuuuu-01-0A','InChI=1S/C33H68O8S4/c1-5-9-13-17-21-25-42(34,35)29-33(30-43(36,37)26-22-18-14-10-6-2,31-44(38,39)27-23-19-15-11-7-3)32-45(40,41)28-24-20-16-12-8-4/h5-32H2,1-4H3','InChIKey=URTTVBKXJRJEHU-UHFFFAOYSA-N','CCCCCCCS(=O)(=O)CC(CS(=O)(=O)CCCCCCC)(CS(=O)(=O)CCCCCCC)CS(=O)(=O)CCCCCCC',NULL),
	(144963,0,0,NULL,'Consistent with Molecular Formula','C37H76S4',649.2474,NULL,'631A50A5BD8176B9-FICuS-01-54','631A50A5BD8176B9-FICTS-01-33','631A50A5BD8176B9-uuuuu-01-03','InChI=1S/C37H76S4/c1-5-9-13-17-21-25-29-38-33-37(34-39-30-26-22-18-14-10-6-2,35-40-31-27-23-19-15-11-7-3)36-41-32-28-24-20-16-12-8-4/h5-36H2,1-4H3','InChIKey=RYLKGIQPJLZNOS-UHFFFAOYSA-N','CCCCCCCCSCC(CSCCCCCCCC)(CSCCCCCCCC)CSCCCCCCCC',NULL),
	(144964,0,0,NULL,'Consistent with Molecular Formula','C42H84N2',617.139,NULL,'D9BDA7428EC42B1A-FICuS-01-82','D9BDA7428EC42B1A-FICTS-01-61','D9BDA7428EC42B1A-uuuuu-01-31','InChI=1S/C42H84N2/c1-5-9-13-17-21-25-29-33-37-41(38-34-30-26-22-18-14-10-6-2)43-44-42(39-35-31-27-23-19-15-11-7-3)40-36-32-28-24-20-16-12-8-4/h5-40H2,1-4H3','InChIKey=LSSQXOPZJOJKIJ-UHFFFAOYSA-N','CCCCCCCCCCC(CCCCCCCCCC)=NN=C(CCCCCCCCCC)CCCCCCCCCC',NULL),
	(144965,0,0,NULL,'Consistent with Molecular Formula','C41H84O8S4',833.3498,NULL,'CF9E3389F0A3C782-FICuS-01-73','CF9E3389F0A3C782-FICTS-01-52','CF9E3389F0A3C782-uuuuu-01-22','InChI=1S/C41H84O8S4/c1-5-9-13-17-21-25-29-33-50(42,43)37-41(38-51(44,45)34-30-26-22-18-14-10-6-2,39-52(46,47)35-31-27-23-19-15-11-7-3)40-53(48,49)36-32-28-24-20-16-12-8-4/h5-40H2,1-4H3','InChIKey=KQCQDNAISIMUFO-UHFFFAOYSA-N','CCCCCCCCCS(=O)(=O)CC(CS(=O)(=O)CCCCCCCCC)(CS(=O)(=O)CCCCCCCCC)CS(=O)(=O)CCCCCCCCC',NULL),
	(144966,0,0,'591-71-9','Consistent with Molecular Formula','C43H86O',619.1518,'22-Tritetracontanone','3CA9B982E2AAE0FF-FICuS-01-96','3CA9B982E2AAE0FF-FICTS-01-75','3CA9B982E2AAE0FF-uuuuu-01-45','InChI=1S/C43H86O/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-39-41-43(44)42-40-38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-42H2,1-2H3','InChIKey=ODSVXDFDFCXJDV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCC(=O)CCCCCCCCCCCCCCCCCCCCC',NULL),
	(144967,0,1,NULL,'Consistent with Molecular Formula','C44H88',617.1792,NULL,'E4C6764F2B04D1DF-FICuS-01-77','E4C6764F2B04D1DF-FICTS-01-56','E4C6764F2B04D1DF-uuuuu-01-26','InChI=1S/C44H88/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-32-34-36-38-40-42-44(3)43-41-39-37-35-33-31-29-27-25-23-21-19-17-15-13-11-9-7-5-2/h42H,4-41,43H2,1-3H3','InChIKey=DRBHWSVXDOZZSO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCC/C=C(\\C)CCCCCCCCCCCCCCCCCCCCC','1'),
	(144968,0,0,NULL,'Consistent with Molecular Formula','C44H90O',635.1944,NULL,'8262DA306E3566F7-FICuS-01-4D','8262DA306E3566F7-FICTS-01-2C','8262DA306E3566F7-uuuuu-01-FC','InChI=1S/C44H90O/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-32-34-36-38-40-42-44(3,45)43-41-39-37-35-33-31-29-27-25-23-21-19-17-15-13-11-9-7-5-2/h45H,4-43H2,1-3H3','InChIKey=DOSOMLJRLCDLAF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCC(C)(O)CCCCCCCCCCCCCCCCCCCCC',NULL),
	(144969,0,0,NULL,'Consistent with Molecular Formula','C48H78O12',847.137,NULL,'007B2006E53DCFEC-FICuS-01-6A','007B2006E53DCFEC-FICTS-01-49','007B2006E53DCFEC-uuuuu-01-19','InChI=1S/C48H78O12/c1-7-13-19-25-31-55-43(49)37-38(44(50)56-32-26-20-14-8-2)40(46(52)58-34-28-22-16-10-4)42(48(54)60-36-30-24-18-12-6)41(47(53)59-35-29-23-17-11-5)39(37)45(51)57-33-27-21-15-9-3/h7-36H2,1-6H3','InChIKey=NUBPDBZJAAVHHY-UHFFFAOYSA-N','CCCCCCOC(=O)c1c(C(=O)OCCCCCC)c(C(=O)OCCCCCC)c(C(=O)OCCCCCC)c(C(=O)OCCCCCC)c1C(=O)OCCCCCC',NULL),
	(144970,0,0,NULL,'Consistent with Molecular Formula','C53H108S4',873.6762,NULL,'D432D17FD1DBDB53-FICuS-01-7F','D432D17FD1DBDB53-FICTS-01-5E','D432D17FD1DBDB53-uuuuu-01-2E','InChI=1S/C53H108S4/c1-5-9-13-17-21-25-29-33-37-41-45-54-49-53(50-55-46-42-38-34-30-26-22-18-14-10-6-2,51-56-47-43-39-35-31-27-23-19-15-11-7-3)52-57-48-44-40-36-32-28-24-20-16-12-8-4/h5-52H2,1-4H3','InChIKey=VRHJEMNUEUOAFB-UHFFFAOYSA-N','CCCCCCCCCCCCSCC(CSCCCCCCCCCCCC)(CSCCCCCCCCCCCC)CSCCCCCCCCCCCC',NULL),
	(144971,0,0,'16124-69-9','Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'54A23E67F148C7AD-FICuS-01-6A','54A23E67F148C7AD-FICTS-01-49','54A23E67F148C7AD-uuuuu-01-19','InChI=1S/C13H10N2O4/c16-13(17)9-1-3-10(4-2-9)14-11-5-7-12(8-6-11)15(18)19/h1-8,14H,(H,16,17)','InChIKey=SPWISUSNVKQQAC-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(144972,0,0,'20983-63-5','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'33071CCAA97E696C-FICuS-01-6A','33071CCAA97E696C-FICTS-01-49','33071CCAA97E696C-uuuuu-01-19','InChI=1S/C16H12N2O2/c19-18(20)14-10-8-13(9-11-14)17-16-7-3-5-12-4-1-2-6-15(12)16/h1-11,17H','InChIKey=PXFHOLDWAULBMQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2cccc3ccccc23)cc1',NULL),
	(144973,0,0,NULL,'Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'AE726A08B46184D8-FICuS-01-5A','AE726A08B46184D8-FICTS-01-39','AE726A08B46184D8-uuuuu-01-09','InChI=1S/C11H14O2S/c1-3-7-14(12,13)9-11-6-4-5-10(2)8-11/h3-6,8H,1,7,9H2,2H3','InChIKey=BTSJBRLFKKHTGQ-UHFFFAOYSA-N','C=CCS(=O)(=O)Cc1cccc(C)c1',NULL),
	(144974,0,0,NULL,'Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'2BE17DA7C3E30673-FICuS-01-62','2BE17DA7C3E30673-FICTS-01-41','2BE17DA7C3E30673-uuuuu-01-11','InChI=1S/C11H14O2S/c1-3-8-14(12,13)9-11-6-4-10(2)5-7-11/h3-7H,1,8-9H2,2H3','InChIKey=JNBWLIDJHPTOPE-UHFFFAOYSA-N','C=CCS(=O)(=O)Cc1ccc(C)cc1',NULL),
	(144975,0,0,NULL,'Consistent with Molecular Formula','C10H11NO4S',241.2612,NULL,'9C33F856CB68E8BA-FICuS-01-85','9C33F856CB68E8BA-FICTS-01-64','9C33F856CB68E8BA-uuuuu-01-34','InChI=1S/C10H11NO4S/c1-2-7-16(14,15)8-9-3-5-10(6-4-9)11(12)13/h2-6H,1,7-8H2','InChIKey=XNOUHNUMLCFCMS-UHFFFAOYSA-N','C=CCS(=O)(=O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(144976,0,0,NULL,'Consistent with Molecular Formula','C10H11NO4S',241.2612,NULL,'2FEB1310CCF02679-FICuS-01-5F','2FEB1310CCF02679-FICTS-01-3E','2FEB1310CCF02679-uuuuu-01-0E','InChI=1S/C10H11NO4S/c1-2-6-16(14,15)8-9-4-3-5-10(7-9)11(12)13/h2-5,7H,1,6,8H2','InChIKey=BWDDDUBXTRTFAC-UHFFFAOYSA-N','C=CCS(=O)(=O)Cc1cccc([N+](=O)[O-])c1',NULL),
	(144977,0,0,NULL,'Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'7E824BDD23A92E56-FICuS-01-6C','7E824BDD23A92E56-FICTS-01-4B','7E824BDD23A92E56-uuuuu-01-1B','InChI=1S/C11H14O2S/c1-3-8-14(12,13)9-11-7-5-4-6-10(11)2/h3-7H,1,8-9H2,2H3','InChIKey=XUOCLPNLISQZCQ-UHFFFAOYSA-N','C=CCS(=O)(=O)Cc1ccccc1C',NULL),
	(144978,0,0,NULL,'Consistent with Molecular Formula','C4H7Cl3N4',217.4851,NULL,'AA32710DFA469FB3-FICuS-01-6F','AA32710DFA469FB3-FICTS-01-4E','AA32710DFA469FB3-uuuuu-01-1E','InChI=1S/C4H7Cl3N4/c1-10-3(9)11-2(8)4(5,6)7/h1H3,(H4,8,9,10,11)','InChIKey=WTDMLJIPYUXTEE-UHFFFAOYSA-N','CNC(=N)NC(=N)C(Cl)(Cl)Cl',NULL),
	(144979,0,0,NULL,'Consistent with Molecular Formula','C5H9Cl3N4',231.5119,NULL,'325FA23C9AF095B8-FICuS-01-68','325FA23C9AF095B8-FICTS-01-47','325FA23C9AF095B8-uuuuu-01-17','InChI=1S/C5H9Cl3N4/c1-2-11-4(10)12-3(9)5(6,7)8/h2H2,1H3,(H4,9,10,11,12)','InChIKey=NMTRNSHTBVNMBL-UHFFFAOYSA-N','CCNC(=N)NC(=N)C(Cl)(Cl)Cl',NULL),
	(144980,0,0,'3334-79-0','Consistent with Molecular Formula','C3H5Cl3N2',175.4449,NULL,'FCCD981FB12A7571-FICuS-01-79','FCCD981FB12A7571-FICTS-01-58','FCCD981FB12A7571-uuuuu-01-28','InChI=1S/C3H5Cl3N2/c1-8-2(7)3(4,5)6/h1H3,(H2,7,8)','InChIKey=BRQINTRFSDJRLP-UHFFFAOYSA-N','CNC(=N)C(Cl)(Cl)Cl',NULL),
	(144981,0,0,'16596-01-3','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'FAB71C0583966459-FICuS-01-52','FAB71C0583966459-FICTS-01-31','FAB71C0583966459-uuuuu-01-01','InChI=1S/C15H16N2/c1-12-7-3-5-9-14(12)16-11-17-15-10-6-4-8-13(15)2/h3-11H,1-2H3,(H,16,17)','InChIKey=XPSKKIFRDZCDFN-UHFFFAOYSA-N','Cc1ccccc1/N=C/Nc1ccccc1C',NULL),
	(144982,0,0,'30881-04-0','Consistent with Molecular Formula','C13H10Cl2N2',265.1414,NULL,'F9BD3FA1D81F85CA-FICuS-01-9B','F9BD3FA1D81F85CA-FICTS-01-7A','F9BD3FA1D81F85CA-uuuuu-01-4A','InChI=1S/C13H10Cl2N2/c14-10-5-1-3-7-12(10)16-9-17-13-8-4-2-6-11(13)15/h1-9H,(H,16,17)','InChIKey=CEUYFCHBKRNVMK-UHFFFAOYSA-N','Clc1ccccc1/N=C/Nc1ccccc1Cl',NULL),
	(144983,0,0,'94665-57-3','Consistent with Molecular Formula','C7H11Cl3N2',229.5363,NULL,'F8B0B6029EF7254E-FICuS-01-6C','F8B0B6029EF7254E-FICTS-01-4B','F8B0B6029EF7254E-uuuuu-01-1B','InChI=1S/C7H11Cl3N2/c8-7(9,10)6(11)12-4-2-1-3-5-12/h11H,1-5H2/b11-6-','InChIKey=ABJRCTRDGMDAGQ-WDZFZDKYSA-N','N=C(N1CCCCC1)C(Cl)(Cl)Cl',NULL),
	(144984,0,0,'74508-94-4','Consistent with Molecular Formula','C13H18O3S',254.3434,NULL,'62DF0DE520DA502D-FICuS-01-69','62DF0DE520DA502D-FICTS-01-48','62DF0DE520DA502D-uuuuu-01-18','InChI=1S/C13H18O3S/c1-11(14)9-13(2,3)17(15,16)10-12-7-5-4-6-8-12/h4-8H,9-10H2,1-3H3','InChIKey=FOFSKSFSMKSUHI-UHFFFAOYSA-N','CC(=O)CC(C)(C)S(=O)(=O)Cc1ccccc1',NULL),
	(144985,1,0,NULL,'Consistent with Molecular Formula','C13H20O3S',256.3592,NULL,'17A84399D6F3FF0C-FICuS-01-73','17A84399D6F3FF0C-FICTS-01-52','17A84399D6F3FF0C-uuuuu-01-22','InChI=1S/C13H20O3S/c1-11(14)9-13(2,3)17(15,16)10-12-7-5-4-6-8-12/h4-8,11,14H,9-10H2,1-3H3','InChIKey=VTSBHBQTURZMGX-UHFFFAOYSA-N','CC(O)CC(C)(C)S(=O)(=O)Cc1ccccc1','1'),
	(144986,0,1,NULL,'Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'F712FD1F3362AAE8-FICuS-01-75','F712FD1F3362AAE8-FICTS-01-54','F712FD1F3362AAE8-uuuuu-01-24','InChI=1S/C11H14O2S/c1-2-3-9-14(12,13)10-11-7-5-4-6-8-11/h2-8H,9-10H2,1H3','InChIKey=VBDZEMXCIHUOHC-UHFFFAOYSA-N','C/C=C/CS(=O)(=O)Cc1ccccc1','1'),
	(144987,2,0,NULL,'Consistent with Molecular Formula','C13H18O2S',238.344,NULL,'46AD2D653BAB4F78-FICuS-01-78','46AD2D653BAB4F78-FICTS-01-57','46AD2D653BAB4F78-uuuuu-01-27','InChI=1S/C13H18O2S/c1-10-9-13(2,3)16(14,15)12(10)11-7-5-4-6-8-11/h4-8,10,12H,9H2,1-3H3','InChIKey=NIXARHRLKIRCKW-UHFFFAOYSA-N','CC1CC(C)(C)S(=O)(=O)C1c1ccccc1','1'),
	(144988,0,0,NULL,'Consistent with Molecular Formula','C10H13IO2S',324.176,NULL,'5B4E06283A981162-FICuS-01-36','5B4E06283A981162-FICTS-01-15','5B4E06283A981162-uuuuu-01-E5','InChI=1S/C10H13IO2S/c11-7-4-8-14(12,13)9-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2','InChIKey=CPNHTXGQNYDMRX-UHFFFAOYSA-N','O=S(=O)(CCCI)Cc1ccccc1',NULL),
	(144989,0,0,NULL,'Consistent with Molecular Formula','C23H16O3S',372.4376,NULL,'67CC0B877DE89915-FICuS-01-6B','67CC0B877DE89915-FICTS-01-4A','67CC0B877DE89915-uuuuu-01-1A','InChI=1S/C23H16O3S/c24-22(19-14-8-3-9-15-19)23-21(18-12-6-2-7-13-18)20(16-27(23,25)26)17-10-4-1-5-11-17/h1-16H','InChIKey=VXMKYNKRXMHARH-UHFFFAOYSA-N','O=C(C1=C(c2ccccc2)C(c2ccccc2)=CS1(=O)=O)c1ccccc1',NULL),
	(144990,0,0,NULL,'Consistent with Molecular Formula','C18H14O4S',326.3662,NULL,'2CECC5A2F73418F0-FICuS-01-72','2CECC5A2F73418F0-FICTS-01-51','2CECC5A2F73418F0-uuuuu-01-21','InChI=1S/C18H14O4S/c1-22-18(19)17-16(14-10-6-3-7-11-14)15(12-23(17,20)21)13-8-4-2-5-9-13/h2-12H,1H3','InChIKey=RWEBYINJXPXHJV-UHFFFAOYSA-N','COC(=O)C1=C(c2ccccc2)C(c2ccccc2)=CS1(=O)=O',NULL),
	(144991,0,0,'13858-68-9','Consistent with Molecular Formula','C17H12OS',264.3412,NULL,'99224192117D9152-FICuS-01-1B','99224192117D9152-FICTS-01-FA','99224192117D9152-uuuuu-01-CA','InChI=1S/C17H12OS/c18-17(14-9-5-2-6-10-14)16-12-11-15(19-16)13-7-3-1-4-8-13/h1-12H','InChIKey=PICWYQBYMGAFRX-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(-c2ccccc2)s1',NULL),
	(144992,0,0,NULL,'Consistent with Molecular Formula','C16H11NO2S',281.3284,NULL,'3A396FB4783C0871-FICuS-01-4E','3A396FB4783C0871-FICTS-01-2D','3A396FB4783C0871-uuuuu-01-FD','InChI=1S/C16H11NO2S/c18-17(19)14-11-15(12-7-3-1-4-8-12)20-16(14)13-9-5-2-6-10-13/h1-11H','InChIKey=CJVKXHFHTLADLP-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-c2ccccc2)sc1-c1ccccc1',NULL),
	(144993,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ O C ]','C10H12Hg2O4S',629.4424,NULL,'4999E2BB0ED9047D-FICuS-01-72','4999E2BB0ED9047D-FICTS-01-51','4999E2BB0ED9047D-uuuuu-01-21','InChI=1S/C6H6S.2C2H4O2.2Hg/c1-5-3-7-4-6(5)2;2*1-2(3)4;;/h1-2H3;2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=ZRHWRHSBPZJOCP-UHFFFAOYSA-L','CC(=O)O[Hg]c1sc([Hg]OC(C)=O)c(C)c1C',NULL),
	(144994,0,0,NULL,'Consistent with Molecular Formula','C16H10Br2O2S',426.1218,NULL,'175208B65FDB13CF-FICuS-01-64','175208B65FDB13CF-FICTS-01-43','175208B65FDB13CF-uuuuu-01-13','InChI=1S/C16H10Br2O2S/c17-14-13(11-7-3-1-4-8-11)16(18)21(19,20)15(14)12-9-5-2-6-10-12/h1-10H','InChIKey=MCNXKNBQROZYSJ-UHFFFAOYSA-N','O=S1(=O)C(Br)=C(c2ccccc2)C(Br)=C1c1ccccc1',NULL),
	(144995,4,0,NULL,'Consistent with Molecular Formula','C14H12O6',276.2452,NULL,'0EBC675A6A06EEDC-FICuS-01-92','0EBC675A6A06EEDC-FICTS-01-71','0EBC675A6A06EEDC-uuuuu-01-41','InChI=1S/C14H12O6/c1-3-4(2)6-9-7(11(15)19-13(9)17)5(3)8-10(6)14(18)20-12(8)16/h5-10H,1-2H3','InChIKey=UFZQFDIQPQIMIS-UHFFFAOYSA-N','CC1=C(C)C2C3C(=O)OC(=O)C3C1C1C(=O)OC(=O)C12','1'),
	(144996,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a6) connected atoms =[ C Cl ]','C16H11ClHgS',471.3659,NULL,'2389146121567E2E-FICuS-01-2A','2389146121567E2E-FICTS-01-09','2389146121567E2E-uuuuu-01-D9','InChI=1S/C16H11S.ClH.Hg/c1-3-7-13(8-4-1)15-11-16(17-12-15)14-9-5-2-6-10-14;;/h1-11H;1H;/q;;+1/p-1','InChIKey=UXZBVCNIJUJXBU-UHFFFAOYSA-M','Cl[Hg]c1sc(-c2ccccc2)cc1-c1ccccc1',NULL),
	(144997,0,0,NULL,'Consistent with Molecular Formula','C7H4Cl3NO2S2',304.5931,NULL,'3E44464E5D1A9DEE-FICuS-01-7C','3E44464E5D1A9DEE-FICTS-01-5B','3E44464E5D1A9DEE-uuuuu-01-2B','InChI=1S/C7H4Cl3NO2S2/c8-7(9,10)15-14-6-4-2-1-3-5(6)11(12)13/h1-4H','InChIKey=SHDCEAPNBAZHGD-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1SSC(Cl)(Cl)Cl',NULL),
	(144998,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O8',326.2622,NULL,'4191A05EC9318745-FICuS-01-39','4191A05EC9318745-FICTS-01-18','4191A05EC9318745-uuuuu-01-E8','InChI=1S/C13H14N2O8/c1-23-10-6-7(15(21)22)2-3-8(10)12(18)14-9(13(19)20)4-5-11(16)17/h2-3,6,9H,4-5H2,1H3,(H,14,18)(H,16,17)(H,19,20)','InChIKey=CCONEFCPIOMISR-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(144999,1,0,'72306-92-4','Consistent with Molecular Formula','C13H16N2O6',296.2792,NULL,'3A6BCF229A68BB52-FICuS-01-73','3A6BCF229A68BB52-FICTS-01-52','3A6BCF229A68BB52-uuuuu-01-22','InChI=1S/C13H16N2O6/c1-21-10-6-7(14)2-3-8(10)12(18)15-9(13(19)20)4-5-11(16)17/h2-3,6,9H,4-5,14H2,1H3,(H,15,18)(H,16,17)(H,19,20)','InChIKey=FXHINKSIXGEJHU-UHFFFAOYSA-N','COc1cc(N)ccc1C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(145000,1,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O5',300.6981,NULL,'06BF720DA315EABB-FICuS-01-76','06BF720DA315EABB-FICTS-01-55','06BF720DA315EABB-uuuuu-01-25','InChI=1S/C12H13ClN2O5/c13-8-5-6(14)1-2-7(8)11(18)15-9(12(19)20)3-4-10(16)17/h1-2,5,9H,3-4,14H2,(H,15,18)(H,16,17)(H,19,20)','InChIKey=DHDRDQYPWLKELA-UHFFFAOYSA-N','Nc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)c(Cl)c1','1'),
	(145001,0,0,'94502-89-3','Consistent with Molecular Formula','C11H15NOS',209.3056,NULL,'008E418A29B2DFB1-FICuS-01-5E','008E418A29B2DFB1-FICTS-01-3D','008E418A29B2DFB1-uuuuu-01-0D','InChI=1S/C11H15NOS/c1-7-5-10(14-4)6-8(2)11(7)12-9(3)13/h5-6H,1-4H3,(H,12,13)','InChIKey=WHYNZPVPSLVEKF-UHFFFAOYSA-N','CSc1cc(C)c(NC(C)=O)c(C)c1',NULL),
	(145002,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O5S',259.2362,NULL,'2BE3687296EA0C57-FICuS-01-5E','2BE3687296EA0C57-FICTS-01-3D','2BE3687296EA0C57-uuuuu-01-0D','InChI=1S/C8H9N3O5S/c1-9-8(12)10-17(15,16)7-5-3-2-4-6(7)11(13)14/h2-5H,1H3,(H2,9,10,12)','InChIKey=LUXDXEJFIGWRNS-UHFFFAOYSA-N','CNC(=O)NS(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(145003,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O5S',349.3606,NULL,'50F8A71AAC2B73CA-FICuS-01-7A','15A451A645938404-FICTS-01-03','50F8A71AAC2B73CA-uuuuu-01-29','InChI=1S/C15H15N3O5S/c1-2-23-15(16-12-7-4-3-5-8-12)17-24(21,22)14-10-6-9-13(11-14)18(19)20/h3-11H,2H2,1H3,(H,16,17)','InChIKey=BIPIFENOFIIIGK-UHFFFAOYSA-N','CCO/C(=N\\S(=O)(=O)c1cccc([N+](=O)[O-])c1)Nc1ccccc1',NULL),
	(145004,0,0,NULL,'Consistent with Molecular Formula','C45H70N2O4S2',767.179,NULL,'BAEFEE10FF0AB437-FICuS-01-9D','BAEFEE10FF0AB437-FICTS-01-7C','BAEFEE10FF0AB437-uuuuu-01-4C','InChI=1S/C45H70N2O4S2/c1-6-8-10-12-14-16-18-20-22-30-36-46(52(48,49)42-32-26-24-27-33-42)44-39(3)38-40(4)45(41(44)5)47(53(50,51)43-34-28-25-29-35-43)37-31-23-21-19-17-15-13-11-9-7-2/h24-29,32-35,38H,6-23,30-31,36-37H2,1-5H3','InChIKey=JCXQTSLMCFYZKS-UHFFFAOYSA-N','CCCCCCCCCCCCN(c1c(C)cc(C)c(N(CCCCCCCCCCCC)S(=O)(=O)c2ccccc2)c1C)S(=O)(=O)c1ccccc1',NULL),
	(145005,1,0,'56075-42-4','Consistent with Molecular Formula','C9H9NO4S2',259.2944,NULL,'534ADD1C7F7C0E8A-FICuS-01-85','534ADD1C7F7C0E8A-FICTS-01-64','534ADD1C7F7C0E8A-uuuuu-01-34','InChI=1S/C9H9NO4S2/c1-15(11,12)9(7-10)16(13,14)8-5-3-2-4-6-8/h2-6,9H,1H3','InChIKey=AEOQDPYDVGUUMY-UHFFFAOYSA-N','CS(=O)(=O)C(C#N)S(=O)(=O)c1ccccc1','1'),
	(145006,1,0,'61053-51-8','Consistent with Molecular Formula','C6H9NO4S',191.2014,NULL,'2619F967E9A8EF87-FICuS-01-76','2619F967E9A8EF87-FICTS-01-55','2619F967E9A8EF87-uuuuu-01-25','InChI=1S/C6H9NO4S/c1-3-11-6(8)5(4-7)12(2,9)10/h5H,3H2,1-2H3','InChIKey=LKHQLXFWSXMARE-UHFFFAOYSA-N','CCOC(=O)C(C#N)S(C)(=O)=O','1'),
	(145007,0,0,NULL,'Consistent with Molecular Formula','C9H10O5S',230.235,NULL,'3B792B90B84EBB17-FICuS-01-68','3B792B90B84EBB17-FICTS-01-47','3B792B90B84EBB17-uuuuu-01-17','InChI=1S/C9H10O5S/c1-15(13,14)5-9(12)7-3-2-6(10)4-8(7)11/h2-4,10-11H,5H2,1H3','InChIKey=ZEWGLAURQQZGIQ-UHFFFAOYSA-N','CS(=O)(=O)CC(=O)c1ccc(O)cc1O',NULL),
	(145008,1,0,NULL,'Consistent with Molecular Formula','C10H11NO4S2',273.3212,NULL,'6B3B261DA0FAA870-FICuS-01-69','6B3B261DA0FAA870-FICTS-01-48','6B3B261DA0FAA870-uuuuu-01-18','InChI=1S/C10H11NO4S2/c1-10(8-11,16(2,12)13)17(14,15)9-6-4-3-5-7-9/h3-7H,1-2H3','InChIKey=JYMQDKORVKYFFV-UHFFFAOYSA-N','CC(C#N)(S(C)(=O)=O)S(=O)(=O)c1ccccc1','1'),
	(145009,1,0,NULL,'Consistent with Molecular Formula','C4H7NO2S2',165.2248,NULL,'63D140A93660E548-FICuS-01-38','63D140A93660E548-FICTS-01-17','63D140A93660E548-uuuuu-01-E7','InChI=1S/C4H7NO2S2/c1-8-4(3-5)9(2,6)7/h4H,1-2H3','InChIKey=RHHQCNVCENCGEV-UHFFFAOYSA-N','CSC(C#N)S(C)(=O)=O','1'),
	(145010,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO4S',327.7819,NULL,'F5D512002DEFE27E-FICuS-01-72','F5D512002DEFE27E-FICTS-01-51','F529B5E512623B30-uuuuu-01-F0','InChI=1S/C14H13NO4S.ClH/c15-13(12-7-6-10(16)8-14(12)17)9-20(18,19)11-4-2-1-3-5-11;/h1-8,15-17H,9H2;1H/b15-13-;','InChIKey=MMDVOLPLVCBCEU-ZDCVYKBASA-N','Cl.N=C(CS(=O)(=O)c1ccccc1)c1ccc(O)cc1O',NULL),
	(145011,0,0,NULL,'Consistent with Molecular Formula','C7H11NO4S',205.2282,NULL,'CDD48F79F225C6CE-FICuS-01-94','CDD48F79F225C6CE-FICTS-01-73','CDD48F79F225C6CE-uuuuu-01-43','InChI=1S/C7H11NO4S/c1-4-12-7(9)6(5-8-2)13(3,10)11/h4H2,1-3H3','InChIKey=QVTCGQNQQZVPAV-UHFFFAOYSA-N','CCOC(=O)C(=C=NC)S(C)(=O)=O',NULL),
	(145012,0,0,NULL,'Consistent with Molecular Formula','C8H7N5O4S',269.2344,NULL,'99C1AE21BFADFC20-FICuS-01-8E','99C1AE21BFADFC20-FICTS-01-6D','99C1AE21BFADFC20-uuuuu-01-3D','InChI=1S/C8H7N5O4S/c9-5-11-8(10)12-18(16,17)7-3-1-6(2-4-7)13(14)15/h1-4H,(H3,10,11,12)','InChIKey=ZPQDKUCTFULCOZ-UHFFFAOYSA-N','N#CNC(=N)NS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(145013,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O4S',370.382,NULL,'9D4D09F52B83FBB8-FICuS-01-81','796732A8AE72D8AE-FICTS-01-52','9D4D09F52B83FBB8-uuuuu-01-30','InChI=1S/C17H14N4O4S/c18-17(19-16-7-3-5-12-4-1-2-6-15(12)16)20-26(24,25)14-10-8-13(9-11-14)21(22)23/h1-11H,(H3,18,19,20)','InChIKey=LUFKXPHPLJZIJZ-UHFFFAOYSA-N','N/C(=N\\S(=O)(=O)c1ccc([N+](=O)[O-])cc1)Nc1cccc2ccccc12',NULL),
	(145014,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN4O4S',354.7673,NULL,'C96B467CF437ABF7-FICuS-01-83','915E477D000B1986-FICTS-01-1A','C96B467CF437ABF7-uuuuu-01-32','InChI=1S/C13H11ClN4O4S/c14-9-1-3-10(4-2-9)16-13(15)17-23(21,22)12-7-5-11(6-8-12)18(19)20/h1-8H,(H3,15,16,17)','InChIKey=HNLNGVKJCZINPA-UHFFFAOYSA-N','N/C(=N\\S(=O)(=O)c1ccc([N+](=O)[O-])cc1)Nc1ccc(Cl)cc1',NULL),
	(145015,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O4S',334.349,NULL,'665D364D9B33F31F-FICuS-01-5E','44E326F0ED301A19-FICTS-01-2C','665D364D9B33F31F-uuuuu-01-0D','InChI=1S/C14H14N4O4S/c1-17(11-5-3-2-4-6-11)14(15)16-23(21,22)13-9-7-12(8-10-13)18(19)20/h2-10H,1H3,(H2,15,16)','InChIKey=UDLJUYRXRZUTDW-UHFFFAOYSA-N','CN(/C(N)=N/S(=O)(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(145016,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'8CEC1E5BF7880D5F-FICuS-01-93','8CEC1E5BF7880D5F-FICTS-01-72','8CEC1E5BF7880D5F-uuuuu-01-42','InChI=1S/C14H14N4O2/c1-17(12-5-3-2-4-6-12)14(15)16-11-7-9-13(10-8-11)18(19)20/h2-10H,1H3,(H2,15,16)','InChIKey=LEYQEEYNKATOKZ-UHFFFAOYSA-N','CN(C(=N)Nc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(145017,7,0,NULL,'Consistent with Molecular Formula','C26H42O',370.6172,NULL,'F594D5BCA25C3CE4-FICuS-01-87','F594D5BCA25C3CE4-FICTS-01-66','F594D5BCA25C3CE4-uuuuu-01-36','InChI=1S/C26H42O/c1-5-6-7-8-18(2)22-11-12-23-21-10-9-19-17-20(27)13-15-25(19,3)24(21)14-16-26(22,23)4/h9-10,18,20,22-24,27H,5-8,11-17H2,1-4H3','InChIKey=RWSBLFCTZDFXHF-UHFFFAOYSA-N','CCCCCC(C)C1CCC2C3=CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(145018,8,0,NULL,'Consistent with Molecular Formula','C27H46O',386.6598,NULL,'E1A575935900F57B-FICuS-01-4D','E1A575935900F57B-FICTS-01-2C','E1A575935900F57B-uuuuu-01-FC','InChI=1S/C27H46O/c1-5-6-7-8-9-19(2)23-12-13-24-22-11-10-20-18-21(28)14-16-26(20,3)25(22)15-17-27(23,24)4/h10,19,21-25,28H,5-9,11-18H2,1-4H3','InChIKey=QDPJVCOJMFOQKN-UHFFFAOYSA-N','CCCCCCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(145019,7,0,NULL,'Consistent with Molecular Formula','C26H43NO',385.6318,NULL,'7BF6AC5CA0CC85A3-FICuS-01-90','7BF6AC5CA0CC85A3-FICTS-01-6F','7BF6AC5CA0CC85A3-uuuuu-01-3F','InChI=1S/C26H43NO/c1-18(9-14-24(28)27(4)5)21-12-13-22-20-11-10-19-8-6-7-16-25(19,2)23(20)15-17-26(21,22)3/h10,18,20-23H,6-9,11-17H2,1-5H3','InChIKey=NKPREMXAWXDHFS-UHFFFAOYSA-N','CC(CCC(=O)N(C)C)C1CCC2C3CC=C4CCCCC4(C)C3CCC12C','1'),
	(145020,8,0,NULL,'Consistent with Molecular Formula','C26H41NO3',415.6148,NULL,'294958C587B7D630-FICuS-01-49','294958C587B7D630-FICTS-01-28','294958C587B7D630-uuuuu-01-F8','InChI=1S/C26H41NO3/c1-16(24(29)27(5)6)21-9-10-22-20-8-7-18-15-19(30-17(2)28)11-13-25(18,3)23(20)12-14-26(21,22)4/h7,16,19-23H,8-15H2,1-6H3','InChIKey=DAGXBXZUQFYNTH-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)C(=O)N(C)C)CCC32)C1','1'),
	(145021,8,0,NULL,'Consistent with Molecular Formula','C28H44O3',428.6538,NULL,'862F8A6D589DFD5E-FICuS-01-8E','862F8A6D589DFD5E-FICTS-01-6D','862F8A6D589DFD5E-uuuuu-01-3D','InChI=1S/C28H44O3/c1-17(2)15-26(30)18(3)23-9-10-24-22-8-7-20-16-21(31-19(4)29)11-13-27(20,5)25(22)12-14-28(23,24)6/h7,17-18,21-25H,8-16H2,1-6H3','InChIKey=YPPMSSGMJWGQMB-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)C(=O)CC(C)C)CCC32)C1','1'),
	(145022,8,0,NULL,'Consistent with Molecular Formula','C28H47NO2',429.6848,NULL,'84171EC741A64739-FICuS-01-3E','84171EC741A64739-FICTS-01-1D','84171EC741A64739-uuuuu-01-ED','InChI=1S/C28H47NO2/c1-7-29(8-2)18-19(3)24-11-12-25-23-10-9-21-17-22(31-20(4)30)13-15-27(21,5)26(23)14-16-28(24,25)6/h9,19,22-26H,7-8,10-18H2,1-6H3','InChIKey=QSMIMDPZCZSDNI-UHFFFAOYSA-N','CCN(CC)CC(C)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(145023,8,0,NULL,'Consistent with Molecular Formula','C33H45N3O7',595.7344,NULL,'CB5C6EF29E2E087F-FICuS-01-91','CB5C6EF29E2E087F-FICTS-01-70','CB5C6EF29E2E087F-uuuuu-01-40','InChI=1S/C33H45N3O7/c1-6-34(7-2)30(37)20(3)27-10-11-28-26-9-8-22-18-25(12-14-32(22,4)29(26)13-15-33(27,28)5)43-31(38)21-16-23(35(39)40)19-24(17-21)36(41)42/h8,16-17,19-20,25-29H,6-7,9-15,18H2,1-5H3','InChIKey=NSJUESPDAYOGGW-UHFFFAOYSA-N','CCN(CC)C(=O)C(C)C1CCC2C3CC=C4CC(OC(=O)c5cc([N+](=O)[O-])cc([N+](=O)[O-])c5)CCC4(C)C3CCC12C','1'),
	(145024,0,0,NULL,'Consistent with Molecular Formula','C16H20N2',240.3474,NULL,'CF608D920AE1973E-FICuS-01-6C','CF608D920AE1973E-FICTS-01-4B','CF608D920AE1973E-uuuuu-01-1B','InChI=1S/C16H20N2/c1-2-6-13(5-1)11-17-10-9-14-12-18-16-8-4-3-7-15(14)16/h1-4,7-8,12-13,17-18H,5-6,9-11H2','InChIKey=SPLYERRBTPGARF-UHFFFAOYSA-N','C1=CCC(CNCCc2c[nH]c3ccccc23)C1',NULL),
	(145025,3,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'013EA3B509E3B4F5-FICuS-01-5D','013EA3B509E3B4F5-FICTS-01-3C','013EA3B509E3B4F5-uuuuu-01-0C','InChI=1S/C17H20N2O2/c1-10(20)8-11-9-15-16-13(6-7-19(15)17(11)21)12-4-2-3-5-14(12)18-16/h2-5,10-11,15,18,20H,6-9H2,1H3','InChIKey=MLBJWLQSEXVISC-UHFFFAOYSA-N','CC(O)CC1CC2c3[nH]c4ccccc4c3CCN2C1=O','1'),
	(145026,2,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'FDCDB49C318FCCA6-FICuS-01-A9','FDCDB49C318FCCA6-FICTS-01-88','FDCDB49C318FCCA6-uuuuu-01-58','InChI=1S/C16H18N2O2/c19-8-6-10-9-14-15-12(5-7-18(14)16(10)20)11-3-1-2-4-13(11)17-15/h1-4,10,14,17,19H,5-9H2','InChIKey=UJJGKHYOGXMJBL-UHFFFAOYSA-N','O=C1C(CCO)CC2c3[nH]c4ccccc4c3CCN12','1'),
	(145027,3,0,NULL,'Consistent with Molecular Formula','C21H26N2O3',354.448,NULL,'9E0B7C15C96EBEFE-FICuS-01-A0','9E0B7C15C96EBEFE-FICTS-01-7F','9E0B7C15C96EBEFE-uuuuu-01-4F','InChI=1S/C21H26N2O3/c24-21-14(9-12-26-19-7-3-4-11-25-19)13-18-20-16(8-10-23(18)21)15-5-1-2-6-17(15)22-20/h1-2,5-6,14,18-19,22H,3-4,7-13H2','InChIKey=KZGZCZCNEMCVCS-UHFFFAOYSA-N','O=C1C(CCOC2CCCCO2)CC2c3[nH]c4ccccc4c3CCN12','1'),
	(145028,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'7D4E1BCEED926D6A-FICuS-01-9B','7D4E1BCEED926D6A-FICTS-01-7A','7D4E1BCEED926D6A-uuuuu-01-4A','InChI=1S/C18H20N2O3/c1-11(21)23-9-7-12-10-16-17-14(6-8-20(16)18(12)22)13-4-2-3-5-15(13)19-17/h2-5,12,16,19H,6-10H2,1H3','InChIKey=NTBJGUXGJVRBNO-UHFFFAOYSA-N','CC(=O)OCCC1CC2c3[nH]c4ccccc4c3CCN2C1=O','1'),
	(145029,0,0,NULL,'Consistent with Molecular Formula','C18H19BrN2O2',375.2643,NULL,'19CA183A679A7608-FICuS-01-4E','19CA183A679A7608-FICTS-01-2D','D487325335162C5D-uuuuu-01-E7','InChI=1S/C18H18N2O2.BrH/c1-2-22-18(21)14-7-10-20(11-8-14)12-9-15-13-19-17-6-4-3-5-16(15)17;/h3-8,10-11,13H,2,9,12H2,1H3;1H','InChIKey=LAONMIFRUJPNJJ-UHFFFAOYSA-N','CCOC(=O)c1cc[n+](CCc2c[nH]c3ccccc23)cc1.[Br-]',NULL),
	(145030,3,0,NULL,'Consistent with Molecular Formula','C19H25N3O2',327.4254,NULL,'FE5A261333152488-FICuS-01-36','FE5A261333152488-FICTS-01-15','FE5A261333152488-uuuuu-01-E5','InChI=1S/C19H25N3O2/c1-13(23)9-14-10-18(24-2)19-16(7-8-22(11-14)12-20)15-5-3-4-6-17(15)21-19/h3-6,13-14,18,21,23H,7-11H2,1-2H3','InChIKey=JPNHDXCSRDIJTA-UHFFFAOYSA-N','COC1CC(CC(C)O)CN(C#N)CCc2c1[nH]c1ccccc21','1'),
	(145031,2,0,NULL,'Consistent with Molecular Formula','C19H23N3O2',325.4096,NULL,'4A9F152A10F3A6C9-FICuS-01-61','4A9F152A10F3A6C9-FICTS-01-40','4A9F152A10F3A6C9-uuuuu-01-10','InChI=1S/C19H23N3O2/c1-13(23)9-14-10-18(24-2)19-16(7-8-22(11-14)12-20)15-5-3-4-6-17(15)21-19/h3-6,14,18,21H,7-11H2,1-2H3','InChIKey=TWFWKKFGNNEGLW-UHFFFAOYSA-N','COC1CC(CC(C)=O)CN(C#N)CCc2c1[nH]c1ccccc21','1'),
	(145032,3,0,NULL,'Consistent with Molecular Formula','C24H31N3O4',425.5266,NULL,'EF0EFD4218418A30-FICuS-01-61','EF0EFD4218418A30-FICTS-01-40','EF0EFD4218418A30-uuuuu-01-10','InChI=1S/C24H31N3O4/c1-17(28)31-22-14-18(10-13-30-23-8-4-5-12-29-23)15-27(16-25)11-9-20-19-6-2-3-7-21(19)26-24(20)22/h2-3,6-7,18,22-23,26H,4-5,8-15H2,1H3','InChIKey=GVFBXWKLVDJCKV-UHFFFAOYSA-N','CC(=O)OC1CC(CCOC2CCCCO2)CN(C#N)CCc2c1[nH]c1ccccc21','1'),
	(145033,3,0,NULL,'Consistent with Molecular Formula','C21H29N3O2S',387.539,NULL,'392B877D91D73648-FICuS-01-4B','392B877D91D73648-FICTS-01-2A','392B877D91D73648-uuuuu-01-FA','InChI=1S/C21H29N3O2S/c1-15(26-14-27-3)10-16-11-20(25-2)21-18(8-9-24(12-16)13-22)17-6-4-5-7-19(17)23-21/h4-7,15-16,20,23H,8-12,14H2,1-3H3','InChIKey=SSAKTQQBYSPFFH-UHFFFAOYSA-N','COC1CC(CC(C)OCSC)CN(C#N)CCc2c1[nH]c1ccccc21','1'),
	(145034,4,0,NULL,'Consistent with Molecular Formula','C10H10O5',210.186,NULL,'4FD5D839D60A9932-FICuS-01-64','932FE5AD021348F7-FICTS-01-38','4FD5D839D60A9932-uuuuu-01-13','InChI=1S/C10H10O5/c1-4-2-3-5(8(11)12)7-6(4)9(13)15-10(7)14/h2-7H,1H3,(H,11,12)','InChIKey=ZLPGMJFNTMVCGG-UHFFFAOYSA-N','CC1C=CC(C(=O)O)C2C(=O)OC(=O)C12','1'),
	(145035,1,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'051EB0F8FB4FCA09-FICuS-01-81','1D1F1E68F1C131DC-FICTS-01-4C','051EB0F8FB4FCA09-uuuuu-01-30','InChI=1S/C13H13NO3/c1-8(15)11-12(16)10(14-13(11)17)7-9-5-3-2-4-6-9/h2-6,10,16H,7H2,1H3,(H,14,17)','InChIKey=KDCHPUAJMQKYQU-UHFFFAOYSA-N','CC(=O)C1=C(O)C(Cc2ccccc2)NC1=O','1'),
	(145036,0,1,'18133-10-3','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'0C0DF89B63F33713-FICuS-01-57','AA69EFD2AD2E37EC-FICTS-01-86','E7EF1401CD69DBEC-uuuuu-01-47','InChI=1S/C13H11NO3/c1-8(15)11-12(16)10(14-13(11)17)7-9-5-3-2-4-6-9/h2-7,16H,1H3,(H,14,17)/b10-7-','InChIKey=MFLUAQHOSAZYSB-YFHOEESVSA-N','CC(=O)C1=C(O)/C(=C/c2ccccc2)NC1=O','1'),
	(145037,4,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'79E5EC98E7CF4337-FICuS-01-80','F46F2B9A2716C3AB-FICTS-01-53','79E5EC98E7CF4337-uuuuu-01-2F','InChI=1S/C11H15NO3/c1-5-3-7(4-13)9-8(6(5)2)10(14)12-11(9)15/h3,6-9,13H,4H2,1-2H3,(H,12,14,15)','InChIKey=GNCLJKUITDJVIV-UHFFFAOYSA-N','CC1=CC(CO)C2C(=O)NC(=O)C2C1C','1'),
	(145038,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'D9C4716A653CF284-FICuS-01-5F','D9C4716A653CF284-FICTS-01-3E','D9C4716A653CF284-uuuuu-01-0E','InChI=1S/C11H9NO3/c13-11(14)10-7-9(12-15-10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,13,14)','InChIKey=IPUHHWUHLJMZIB-UHFFFAOYSA-N','O=C(O)c1cc(Cc2ccccc2)no1',NULL),
	(145039,0,0,'4450-98-0','Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'9A7C3498BFE1711F-FICuS-01-70','C997F38AAEFE8659-FICTS-01-71','9A7C3498BFE1711F-uuuuu-01-1F','InChI=1S/C14H15NO4/c1-2-19-14(18)11-9-15(13(17)12(11)16)8-10-6-4-3-5-7-10/h3-7,16H,2,8-9H2,1H3','InChIKey=IGYRPDIWSYGHMY-UHFFFAOYSA-N','CCOC(=O)C1=C(O)C(=O)N(Cc2ccccc2)C1',NULL),
	(145040,4,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'91734B443A2C572E-FICuS-01-45','34309500EF72300D-FICTS-01-09','91734B443A2C572E-uuuuu-01-F4','InChI=1S/C10H13NO3/c1-5-2-3-6(4-12)8-7(5)9(13)11-10(8)14/h2-3,5-8,12H,4H2,1H3,(H,11,13,14)','InChIKey=PQDSDAIHWMLCMS-UHFFFAOYSA-N','CC1C=CC(CO)C2C(=O)NC(=O)C12','1'),
	(145041,0,0,'1672-48-6','Consistent with Molecular Formula','C4H4N4O2S',172.1612,NULL,'64000ECFFE1CEC3B-FICuS-01-8B','64000ECFFE1CEC3B-FICTS-01-6A','64000ECFFE1CEC3B-uuuuu-01-3A','InChI=1S/C4H4N4O2S/c5-2-1(8-10)3(9)7-4(11)6-2/h(H4,5,6,7,9,11)','InChIKey=UOWCFGBLAMCSFY-UHFFFAOYSA-N','Nc1nc(S)nc(O)c1N=O',NULL),
	(145042,0,0,'88127-75-7','Consistent with Molecular Formula','C8H16O2S4Sn',391.1432,NULL,'67A5F7201522B7C9-FICuS-01-48','67A5F7201522B7C9-FICTS-01-27','67A5F7201522B7C9-uuuuu-01-F7','InChI=1S/2C4H10OS2.Sn/c2*6-3-1-5-2-4-7;/h2*6-7H,1-4H2;/q;;+4/p-4','InChIKey=AHSGVLLBSMJDGV-UHFFFAOYSA-J','C1CS[Sn]2(SCCO1)SCCOCCS2',NULL),
	(145043,0,0,NULL,'No Comparision - Unparameterized Atom - As(a11) connected atoms =[ C O O O ]','C14H15AsN2O7S',430.2633,'ANTINEOPLASTIC-229574','BF6E0D183E2F1FAE-FICuS-01-94','BF6E0D183E2F1FAE-FICTS-01-73','BF6E0D183E2F1FAE-uuuuu-01-43','InChI=1S/C14H15AsN2O7S/c1-9(18)16-11-3-5-12(6-4-11)25(23,24)17-13-8-10(15(20,21)22)2-7-14(13)19/h2-8,17,19H,1H3,(H,16,18)(H2,20,21,22)','InChIKey=JMOFFFBMDRWVPB-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2cc([As](=O)(O)O)ccc2O)cc1',NULL),
	(145044,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ C O O O ]','C6H7?AsNaO6S',305.0891,'ANTINEOPLASTIC-229575','93A64959886F48AE-FICuS-01-63','93A64959886F48AE-FICTS-01-42','93A64959886F48AE-uuuuu-01-12','InChI=1S/C6H7AsO6S.Na/c8-7(9,10)5-1-3-6(4-2-5)14(11,12)13;/h1-4H,(H2,8,9,10)(H,11,12,13);/q;+1','InChIKey=VWHNQEYYVJZBBW-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc([As](=O)(O)O)cc1.[Na+]',NULL),
	(145045,0,0,NULL,'Consistent with Molecular Formula','C9H11NNaO5S',268.2394,NULL,'A89FDA432B85A514-FICuS-01-67','A89FDA432B85A514-FICTS-01-46','2378364C4BFE17BC-uuuuu-01-18','InChI=1S/C9H11NO5S.Na/c1-2-15-9(11)10-7-3-5-8(6-4-7)16(12,13)14;/h3-6H,2H2,1H3,(H,10,11)(H,12,13,14);/q;+1','InChIKey=DTZCLJDVVMJPON-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(S(=O)(=O)O)cc1.[Na+]',NULL),
	(145046,0,0,NULL,'No Comparision - Unparameterized Atom - As(a12) connected atoms =[ C O O O ]','C6H6AsClO5S',300.545,'ANTINEOPLASTIC-229577','18AA154B0573712F-FICuS-01-3D','18AA154B0573712F-FICTS-01-1C','18AA154B0573712F-uuuuu-01-EC','InChI=1S/C6H6AsClO5S/c8-14(12,13)6-3-1-5(2-4-6)7(9,10)11/h1-4H,(H2,9,10,11)','InChIKey=SUTRFSKTVPWUEU-UHFFFAOYSA-N','O=S(=O)(Cl)c1ccc([As](=O)(O)O)cc1',NULL),
	(145047,0,0,NULL,'No Comparision - Unparameterized Atom - As(a7) connected atoms =[ C As ]','C12H12As2N2O2S',398.1422,'ANTINEOPLASTIC-229578','3F88B32ADAAC8BEA-FICuS-01-A1','3F88B32ADAAC8BEA-FICTS-01-80','3F88B32ADAAC8BEA-uuuuu-01-50','InChI=1S/C12H12As2N2O2S/c15-11-5-1-9(2-6-11)13-14-10-3-7-12(8-4-10)19(16,17)18/h1-8H,15H2,(H2,16,17,18)','InChIKey=WMLLBJHJLJGSJK-UHFFFAOYSA-N','Nc1ccc(/[As]=[As]/c2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(145048,0,0,NULL,'No Comparision - Unparameterized Atom - As(a7) connected atoms =[ C As ]','C18H16As2N2O2S',474.2398,'ANTINEOPLASTIC-229579','AEC7CA66A81522D0-FICuS-01-6E','AEC7CA66A81522D0-FICTS-01-4D','AEC7CA66A81522D0-uuuuu-01-1D','InChI=1S/C18H16As2N2O2S/c21-16-10-6-14(7-11-16)19-20-15-8-12-18(13-9-15)25(23,24)22-17-4-2-1-3-5-17/h1-13,22H,21H2','InChIKey=BAIIZMLNYUAQFP-UHFFFAOYSA-N','Nc1ccc(/[As]=[As]/c2ccc(S(=O)(=O)Nc3ccccc3)cc2)cc1',NULL),
	(145049,0,0,NULL,'No Comparision - Unparameterized Atom - As(a7) connected atoms =[ C As ]','C15H13As2N3O2S2',481.2498,'ANTINEOPLASTIC-229580','15BFE27E2839B1BE-FICuS-01-78','15BFE27E2839B1BE-FICTS-01-57','15BFE27E2839B1BE-uuuuu-01-27','InChI=1S/C15H13As2N3O2S2/c18-13-5-1-11(2-6-13)16-17-12-3-7-14(8-4-12)24(21,22)20-15-19-9-10-23-15/h1-10H,18H2,(H,19,20)','InChIKey=YNIVQGCZKYDONM-UHFFFAOYSA-N','Nc1ccc(/[As]=[As]/c2ccc(S(=O)(=O)Nc3nccs3)cc2)cc1',NULL),
	(145050,0,0,NULL,'No Comparision - Unparameterized Atom - As(a7) connected atoms =[ C As ]','C18H17As2N3O3S',505.2538,'ANTINEOPLASTIC-229581','0BCF3A3D61F49E76-FICuS-01-79','0BCF3A3D61F49E76-FICTS-01-58','0BCF3A3D61F49E76-uuuuu-01-28','InChI=1S/C18H17As2N3O3S/c21-14-4-8-16(9-5-14)27(25,26)23-15-6-1-12(2-7-15)19-20-13-3-10-18(24)17(22)11-13/h1-11,23-24H,21-22H2','InChIKey=BRXAYJODWAZWMO-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc(/[As]=[As]/c3ccc(O)c(N)c3)cc2)cc1',NULL),
	(145051,0,0,NULL,'No Comparision - Unparameterized Atom - As(a7) connected atoms =[ C As ]','C18H17As2N3O3S',505.2538,'ANTINEOPLASTIC-229582','1C86AC44F4F5C200-FICuS-01-5F','1C86AC44F4F5C200-FICTS-01-3E','1C86AC44F4F5C200-uuuuu-01-0E','InChI=1S/C18H17As2N3O3S/c21-14-4-1-12(2-5-14)19-20-13-3-10-18(24)17(11-13)23-27(25,26)16-8-6-15(22)7-9-16/h1-11,23-24H,21-22H2','InChIKey=ZSGNAXSOEKPUSV-UHFFFAOYSA-N','Nc1ccc(/[As]=[As]/c2ccc(O)c(NS(=O)(=O)c3ccc(N)cc3)c2)cc1',NULL),
	(145052,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3S',264.2984,NULL,'CA3B564B1934F9D2-FICuS-01-67','CA3B564B1934F9D2-FICTS-01-46','CA3B564B1934F9D2-uuuuu-01-16','InChI=1S/C12H12N2O3S/c13-9-5-7-10(8-6-9)18(16,17)14-11-3-1-2-4-12(11)15/h1-8,14-15H,13H2','InChIKey=KKOQLOXVLRQIFH-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccccc2O)cc1',NULL),
	(145053,0,0,NULL,'No Comparision - Unparameterized Atom - As(a13) connected atoms =[ C As ]','C24H22As2N4O6S2',676.4242,'ANTINEOPLASTIC-229584','540D5F43EE3A0DB8-FICuS-01-72','540D5F43EE3A0DB8-FICTS-01-51','540D5F43EE3A0DB8-uuuuu-01-21','InChI=1S/C24H22As2N4O6S2/c27-16-2-7-19(8-3-16)37(33,34)29-22-14-18(31)6-11-21(22)26-25-15-1-12-24(32)23(13-15)30-38(35,36)20-9-4-17(28)5-10-20/h1-14,29-32H,27-28H2','InChIKey=KGLYENWBQVVQAT-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cc(/[As]=[As]/c3ccc(O)cc3NS(=O)(=O)c3ccc(N)cc3)ccc2O)cc1',NULL),
	(145054,0,0,NULL,'No Comparision - Unparameterized Atom - As(a7) connected atoms =[ C As ]','C24H20As2N2O4S2',614.3962,'ANTINEOPLASTIC-229585','5FF2D7A2811DC420-FICuS-01-5F','5FF2D7A2811DC420-FICTS-01-3E','5FF2D7A2811DC420-uuuuu-01-0E','InChI=1S/C24H20As2N2O4S2/c29-33(30,27-21-7-3-1-4-8-21)23-15-11-19(12-16-23)25-26-20-13-17-24(18-14-20)34(31,32)28-22-9-5-2-6-10-22/h1-18,27-28H','InChIKey=SFNOBRWAWMSUHV-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1)c1ccc(/[As]=[As]/c2ccc(S(=O)(=O)Nc3ccccc3)cc2)cc1',NULL),
	(145055,0,0,NULL,'No Comparision - Unparameterized Atom - As(a7) connected atoms =[ C As ]','C18H17As2N3O2S',489.2544,'ANTINEOPLASTIC-229586','81E06AD7225BA87E-FICuS-01-67','81E06AD7225BA87E-FICTS-01-46','81E06AD7225BA87E-uuuuu-01-16','InChI=1S/C18H17As2N3O2S/c21-15-5-1-13(2-6-15)19-20-14-3-9-17(10-4-14)23-26(24,25)18-11-7-16(22)8-12-18/h1-12,23H,21-22H2','InChIKey=KCHLZURBMAMGRY-UHFFFAOYSA-N','Nc1ccc(/[As]=[As]/c2ccc(NS(=O)(=O)c3ccc(N)cc3)cc2)cc1',NULL),
	(145056,0,0,'6405-77-2','No Comparision - Unparameterized Atom - As(a13) connected atoms =[ C As ]','C24H22As2N4O4S2',644.4254,'ANTINEOPLASTIC-229587','303FABEEC142F9FF-FICuS-01-95','303FABEEC142F9FF-FICTS-01-74','303FABEEC142F9FF-uuuuu-01-44','InChI=1S/C24H22As2N4O4S2/c27-19-5-13-23(14-6-19)35(31,32)29-21-9-1-17(2-10-21)25-26-18-3-11-22(12-4-18)30-36(33,34)24-15-7-20(28)8-16-24/h1-16,29-30H,27-28H2','InChIKey=XOJKANJGTCBEET-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc(/[As]=[As]/c3ccc(NS(=O)(=O)c4ccc(N)cc4)cc3)cc2)cc1',NULL),
	(145057,0,0,NULL,'No Comparision - Unparameterized Atom - As(a12) connected atoms =[ C As ]','C18H14As2N4O4S4',628.4162,'ANTINEOPLASTIC-229588','5404CCC04266BCF1-FICuS-01-5B','5404CCC04266BCF1-FICTS-01-3A','5404CCC04266BCF1-uuuuu-01-0A','InChI=1S/C18H14As2N4O4S4/c25-31(26,23-17-21-9-11-29-17)15-5-1-13(2-6-15)19-20-14-3-7-16(8-4-14)32(27,28)24-18-22-10-12-30-18/h1-12H,(H,21,23)(H,22,24)','InChIKey=QWZLOGQSSGVHLI-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc(/[As]=[As]/c2ccc(S(=O)(=O)Nc3nccs3)cc2)cc1',NULL),
	(145058,0,0,NULL,'No Comparision - Unparameterized Atom - As(a7) connected atoms =[ C As ]','C15H13As2N3O3S2',497.2492,'ANTINEOPLASTIC-229589','0F4F27D6A7022B97-FICuS-01-58','0F4F27D6A7022B97-FICTS-01-37','0F4F27D6A7022B97-uuuuu-01-07','InChI=1S/C15H13As2N3O3S2/c18-13-9-11(3-6-14(13)21)17-16-10-1-4-12(5-2-10)25(22,23)20-15-19-7-8-24-15/h1-9,21H,18H2,(H,19,20)','InChIKey=XYPGOMWIOYIUFC-UHFFFAOYSA-N','Nc1cc(/[As]=[As]/c2ccc(S(=O)(=O)Nc3nccs3)cc2)ccc1O',NULL),
	(145059,0,0,NULL,'Consistent with Molecular Formula','C10H18O3S',218.3104,NULL,'316D5FC9B8706EA9-FICuS-01-72','316D5FC9B8706EA9-FICTS-01-51','316D5FC9B8706EA9-uuuuu-01-21','InChI=1S/C10H18O3S/c1-5-13-9(12)7-14-6-8(11)10(2,3)4/h5-7H2,1-4H3','InChIKey=IKLFNCBDPHMBAU-UHFFFAOYSA-N','CCOC(=O)CSCC(=O)C(C)(C)C',NULL),
	(145060,4,0,NULL,'Consistent with Molecular Formula','C26H20O6S',460.5004,NULL,'9E1DEF3A6B90D16A-FICuS-01-86','9E1DEF3A6B90D16A-FICTS-01-65','9E1DEF3A6B90D16A-uuuuu-01-35','InChI=1S/C26H20O6S/c27-21(17-9-3-1-4-10-17)23-25(29,19-13-7-15-31-19)26(30,20-14-8-16-32-20)24(33-23)22(28)18-11-5-2-6-12-18/h1-16,23-24,29-30H','InChIKey=GXTMWVNILDOHOO-UHFFFAOYSA-N','O=C(c1ccccc1)C1SC(C(=O)c2ccccc2)C(O)(c2ccco2)C1(O)c1ccco1','1'),
	(145061,0,0,NULL,'Consistent with Molecular Formula','C20H10O3S2',362.4172,NULL,'90041E2E82A81072-FICuS-01-2E','90041E2E82A81072-FICTS-01-0D','90041E2E82A81072-uuuuu-01-DD','InChI=1S/C20H10O3S2/c21-17(13-8-3-9-24-13)18-15-11-6-1-4-10-5-2-7-12(14(10)11)16(15)19(25-18)20(22)23/h1-9H,(H,22,23)','InChIKey=VATNCVPEVVSSAI-UHFFFAOYSA-N','O=C(O)c1sc(C(=O)c2cccs2)c2c1-c1cccc3cccc-2c13',NULL),
	(145062,0,0,NULL,'Consistent with Molecular Formula','C24H18O3S2',418.5244,NULL,'C4CB8E935455C9D8-FICuS-01-77','C4CB8E935455C9D8-FICTS-01-56','C4CB8E935455C9D8-uuuuu-01-26','InChI=1S/C24H18O3S2/c1-2-27-24(26)23-20(17-12-7-4-8-13-17)19(16-10-5-3-6-11-16)22(29-23)21(25)18-14-9-15-28-18/h3-15H,2H2,1H3','InChIKey=DHXXKOWUQOBLDD-UHFFFAOYSA-N','CCOC(=O)c1sc(C(=O)c2cccs2)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(145063,0,0,NULL,'Consistent with Molecular Formula','C21H14OS2',346.461,NULL,'A3CE07B27DC71DBD-FICuS-01-8E','A3CE07B27DC71DBD-FICTS-01-6D','A3CE07B27DC71DBD-uuuuu-01-3D','InChI=1S/C21H14OS2/c22-20(18-12-7-13-23-18)21-19(16-10-5-2-6-11-16)17(14-24-21)15-8-3-1-4-9-15/h1-14H','InChIKey=TZEAHOYSFKAPCQ-UHFFFAOYSA-N','O=C(c1cccs1)c1scc(-c2ccccc2)c1-c1ccccc1',NULL),
	(145064,4,0,NULL,'Consistent with Molecular Formula','C24H16O4S3',464.568,NULL,'41C1E009F2D76623-FICuS-01-42','41C1E009F2D76623-FICTS-01-21','41C1E009F2D76623-uuuuu-01-F1','InChI=1S/C24H16O4S3/c25-19(16-9-3-11-29-16)21-23(27)14-7-1-5-13-6-2-8-15(18(13)14)24(23,28)22(31-21)20(26)17-10-4-12-30-17/h1-12,21-22,27-28H','InChIKey=OFNQOYPARYMBQR-UHFFFAOYSA-N','O=C(c1cccs1)C1SC(C(=O)c2cccs2)C2(O)c3cccc4cccc(c34)C12O','1'),
	(145065,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H36O3 in C22H32O3','C22H36O3',348.5246,NULL,'C663BF8E2CA72764-FICuS-01-6E','C663BF8E2CA72764-FICTS-01-4D','C663BF8E2CA72764-uuuuu-01-1D','InChI=1S/C22H36O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-19-17-15-18-20(23)21(19)22(24)25/h15,17-18,23H,2-14,16H2,1H3,(H,24,25)','InChIKey=ADFWQBGTDJIESE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cccc(O)c1C(=O)O',NULL),
	(145066,0,0,'78636-94-9','Consistent with Molecular Formula','C23H40O',332.5684,NULL,'6A7AD8DE737A09CE-FICuS-01-8E','6A7AD8DE737A09CE-FICTS-01-6D','6A7AD8DE737A09CE-uuuuu-01-3D','InChI=1S/C23H40O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-22-19-17-20-23(24)21-22/h17,19-21,24H,2-16,18H2,1H3','InChIKey=UFAKFKCECWXXFP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1cccc(O)c1',NULL),
	(145067,0,0,'22165-13-5','Consistent with Molecular Formula','C24H42O',346.5952,'Anisole, m-heptadecyl-','CADC320E24C0274E-FICuS-01-67','CADC320E24C0274E-FICTS-01-46','CADC320E24C0274E-uuuuu-01-16','InChI=1S/C24H42O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-23-20-18-21-24(22-23)25-2/h18,20-22H,3-17,19H2,1-2H3','InChIKey=CXDHABIVAXZMNN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1cccc(OC)c1',NULL),
	(145068,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H40O3 in C24H36O3','C24H40O3',376.5782,NULL,'C8C0E23BFEE4D324-FICuS-01-82','C8C0E23BFEE4D324-FICTS-01-61','C8C0E23BFEE4D324-uuuuu-01-31','InChI=1S/C24H40O3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-18-21-19-17-20-22(26-2)23(21)24(25)27-3/h17,19-20H,4-16,18H2,1-3H3','InChIKey=OQSVZQRWYNGQSC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cccc(OC)c1C(=O)OC',NULL),
	(145069,0,0,'38449-25-1','Consistent with Molecular Formula','C23H38O3',362.5514,NULL,'F292FE1E3CF64972-FICuS-01-73','F292FE1E3CF64972-FICTS-01-52','F292FE1E3CF64972-uuuuu-01-22','InChI=1S/C23H38O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-17-20-18-16-19-21(26-2)22(20)23(24)25/h16,18-19H,3-15,17H2,1-2H3,(H,24,25)','InChIKey=AFDSGPNKWBGVCV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cccc(OC)c1C(=O)O',NULL),
	(145070,1,0,NULL,'Consistent with Molecular Formula','C22H38O2',334.541,NULL,'9D44981702814537-FICuS-01-23','9D44981702814537-FICTS-01-02','9D44981702814537-uuuuu-01-D2','InChI=1S/C22H38O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-18-22(23)20-16-15-17-21(19-20)24-2/h15-17,19,22-23H,3-14,18H2,1-2H3','InChIKey=TXTYRRDROKOLCY-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(O)c1cccc(OC)c1','1'),
	(145071,0,0,'22165-08-8','Consistent with Molecular Formula','C22H38O',318.5416,NULL,'44DE4C0396EC2433-FICuS-01-55','44DE4C0396EC2433-FICTS-01-34','44DE4C0396EC2433-uuuuu-01-04','InChI=1S/C22H38O/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-17-19-22(23-2)20-18-21/h17-20H,3-16H2,1-2H3','InChIKey=UQIRCMQIXDHIKQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1ccc(OC)cc1',NULL),
	(145072,0,0,NULL,'Consistent with Molecular Formula','C23H40O',332.5684,NULL,'6863AC6E965184B2-FICuS-01-52','6863AC6E965184B2-FICTS-01-31','6863AC6E965184B2-uuuuu-01-01','InChI=1S/C23H40O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-20-17-18-21-23(22)24/h17-18,20-21,24H,2-16,19H2,1H3','InChIKey=SXDAKEUVFPZBQR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1ccccc1O',NULL),
	(145073,1,0,'1851-98-5','Consistent with Molecular Formula','C21H36O',304.5148,NULL,'CCAB60C1945694D5-FICuS-01-68','CCAB60C1945694D5-FICTS-01-47','CCAB60C1945694D5-uuuuu-01-17','InChI=1S/C21H36O/c1-2-3-4-5-6-7-8-9-10-11-12-16-19-21(22)20-17-14-13-15-18-20/h13-15,17-18,21-22H,2-12,16,19H2,1H3','InChIKey=PJPWREUFKLTREV-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(O)c1ccccc1','1'),
	(145074,0,0,'56519-43-8','Consistent with Molecular Formula','C7H8N4O4S',244.2246,NULL,'4DF378DC5D872DB5-FICuS-01-83','C76DF2F556238895-FICTS-01-3B','4DF378DC5D872DB5-uuuuu-01-32','InChI=1S/C7H8N4O4S/c8-7(9)10-16(14,15)6-4-2-1-3-5(6)11(12)13/h1-4H,(H4,8,9,10)','InChIKey=SEKKJROCNHLNON-UHFFFAOYSA-N','NC(N)=NS(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(145075,0,0,'42249-51-4','Consistent with Molecular Formula','C7H8N4O4S',244.2246,NULL,'D99B85FBAE0C2D17-FICuS-01-8B','A9EBCE39A6616CD5-FICTS-01-6B','D99B85FBAE0C2D17-uuuuu-01-3A','InChI=1S/C7H8N4O4S/c8-7(9)10-16(14,15)6-3-1-5(2-4-6)11(12)13/h1-4H,(H4,8,9,10)','InChIKey=IIDLMAINNMJNSY-UHFFFAOYSA-N','NC(N)=NS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(145076,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O8S2',429.3786,NULL,'3D3C61E57FE203EA-FICuS-01-72','BB18828B528BF292-FICTS-01-3B','3D3C61E57FE203EA-uuuuu-01-21','InChI=1S/C13H11N5O8S2/c14-13(15-27(23,24)11-6-4-9(5-7-11)17(19)20)16-28(25,26)12-3-1-2-10(8-12)18(21)22/h1-8H,(H3,14,15,16)','InChIKey=RTJWDOJQMYVVOB-UHFFFAOYSA-N','N/C(=N\\S(=O)(=O)c1cccc([N+](=O)[O-])c1)NS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(145077,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'9C84C2B6DDE28F2A-FICuS-01-8C','9C84C2B6DDE28F2A-FICTS-01-6B','9C84C2B6DDE28F2A-uuuuu-01-3B','InChI=1S/C19H16N4O2/c20-19(21-15-7-3-1-4-8-15)22(16-9-5-2-6-10-16)17-11-13-18(14-12-17)23(24)25/h1-14H,(H2,20,21)','InChIKey=LXRYCVRICLRLKW-UHFFFAOYSA-N','N=C(Nc1ccccc1)N(c1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(145078,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H4Sn in C7H8Se.1/4Sn','C7H12?SeSn',293.8218,NULL,'77A35C55C88B1DE2-FICuS-01-6C','77A35C55C88B1DE2-FICTS-01-4B','77A35C55C88B1DE2-uuuuu-01-1B','InChI=1S/C7H8Se.Sn.4H/c1-6-2-4-7(8)5-3-6;;;;;/h2-5,8H,1H3;;;;;','InChIKey=WZEXVQHSIDCDRL-UHFFFAOYSA-N','*.Cc1ccc([SeH])cc1.[SnH4]',NULL),
	(145079,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H4Ge in C16H34S.1/4Ge','C16H38?GeS',335.1262,NULL,'95F38C8456D86186-FICuS-01-51','95F38C8456D86186-FICTS-01-30','95F38C8456D86186-uuuuu-01-00','InChI=1S/C16H34S.GeH4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17;/h17H,2-16H2,1H3;1H4','InChIKey=LPJVVUOVHIVZGV-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCCS.[GeH4]',NULL),
	(145080,0,0,'15800-78-9','Inconsistent with Molecular Formula - Could not find formula fragment for H4Ge in C4H10S.1/4Ge','C4H14?GeS',166.8046,NULL,'83D5272350457DF0-FICuS-01-38','83D5272350457DF0-FICTS-01-17','83D5272350457DF0-uuuuu-01-E7','InChI=1S/C4H10S.GeH4/c1-4(2,3)5;/h5H,1-3H3;1H4','InChIKey=RZSNCAMBRNFFMR-UHFFFAOYSA-N','*.CC(C)(C)S.[GeH4]',NULL),
	(145081,1,0,'16766-64-6','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'907CADAFEA9370C8-FICuS-01-8A','907CADAFEA9370C8-FICTS-01-69','907CADAFEA9370C8-uuuuu-01-39','InChI=1S/C10H12O2S/c11-13(12)7-6-10(8-13)9-4-2-1-3-5-9/h1-5,10H,6-8H2','InChIKey=LKPQZMTWAPOZMV-UHFFFAOYSA-N','O=S1(=O)CCC(c2ccccc2)C1','1'),
	(145082,0,0,'185-13-7','Consistent with Molecular Formula','C8H14Se',189.1586,'2-Selenaspiro[3.5]nonane','B41CFDB1AC5FFEC6-FICuS-01-B1','B41CFDB1AC5FFEC6-FICTS-01-90','B41CFDB1AC5FFEC6-uuuuu-01-60','InChI=1S/C8H14Se/c1-2-4-8(5-3-1)6-9-7-8/h1-7H2','InChIKey=YEUBMMRYMKMTLQ-UHFFFAOYSA-N','C1CCC2(CC1)C[Se]C2',NULL),
	(145083,0,0,'174-82-3','Consistent with Molecular Formula','C5H8Se2',226.0382,'2,6-Diselenaspiro[3.3]heptane','07B07AA1716B0882-FICuS-01-3C','07B07AA1716B0882-FICTS-01-1B','07B07AA1716B0882-uuuuu-01-EB','InChI=1S/C5H8Se2/c1-5(2-6-1)3-7-4-5/h1-4H2','InChIKey=CHLWOXZLXFFGTQ-UHFFFAOYSA-N','C1[Se]CC12C[Se]C2',NULL),
	(145084,0,0,'20852-65-7','Consistent with Molecular Formula','C26H24O2',368.4744,NULL,'D4D92A495D62ABE2-FICuS-01-77','D4D92A495D62ABE2-FICTS-01-56','D4D92A495D62ABE2-uuuuu-01-26','InChI=1S/C26H24O2/c27-25-21-17-9-1-5-13(17)14-6-2-10-18(14)22(21)26(28)24-20-12-4-8-16(20)15-7-3-11-19(15)23(24)25/h1-12H2','InChIKey=NAQXTWDRSGSQAK-UHFFFAOYSA-N','O=C1c2c3c(c4c(c2C(=O)c2c5c(c6c(c21)CCC6)CCC5)CCC4)CCC3',NULL),
	(145085,0,0,NULL,'Consistent with Molecular Formula','C30H32O2',424.5816,NULL,'D174B01BBF3C77C9-FICuS-01-74','D174B01BBF3C77C9-FICTS-01-53','D174B01BBF3C77C9-uuuuu-01-23','InChI=1S/C30H32O2/c31-29-25-21-13-5-1-9-17(21)18-10-2-6-14-22(18)26(25)30(32)28-24-16-8-4-12-20(24)19-11-3-7-15-23(19)27(28)29/h1-16H2','InChIKey=AAGDKAVVVWWOPU-UHFFFAOYSA-N','O=C1c2c3c(c4c(c2C(=O)c2c5c(c6c(c21)CCCC6)CCCC5)CCCC4)CCCC3',NULL),
	(145086,4,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'C8C6FF7D0A56A44B-FICuS-01-89','C8C6FF7D0A56A44B-FICTS-01-68','C8C6FF7D0A56A44B-uuuuu-01-38','InChI=1S/C16H18O2/c17-13-7-8-14(18)16-12-6-2-4-10(12)9-3-1-5-11(9)15(13)16/h7-12H,1-6H2','InChIKey=ZGJGMHWGSGGYTO-UHFFFAOYSA-N','O=C1C=CC(=O)C2=C1C1CCCC1C1CCCC21','1'),
	(145087,0,0,NULL,'Consistent with Molecular Formula','C26H28O2',372.506,NULL,'C58C85751CF8161B-FICuS-01-5F','C58C85751CF8161B-FICTS-01-3E','C58C85751CF8161B-uuuuu-01-0E','InChI=1S/C26H28O2/c1-13-14(2)16(4)22-21(15(13)3)25(27)23-19-11-7-5-9-17(19)18-10-6-8-12-20(18)24(23)26(22)28/h5-12H2,1-4H3','InChIKey=ATYSVDUSJPLAGA-UHFFFAOYSA-N','Cc1c(C)c(C)c2c(c1C)C(=O)c1c3c(c4c(c1C2=O)CCCC4)CCCC3',NULL),
	(145088,0,0,NULL,'Consistent with Molecular Formula','C28H28O2',396.528,NULL,'35EBAC3E2DD8D1C2-FICuS-01-8E','35EBAC3E2DD8D1C2-FICTS-01-6D','35EBAC3E2DD8D1C2-uuuuu-01-3D','InChI=1S/C28H28O2/c29-27-23-19-9-3-1-7-15(19)16-8-2-4-10-20(16)24(23)28(30)26-22-14-6-12-18(22)17-11-5-13-21(17)25(26)27/h1-14H2','InChIKey=YSPSONVNKZLEKI-UHFFFAOYSA-N','O=C1c2c3c(c4c(c2C(=O)c2c5c(c6c(c21)CCC6)CCC5)CCCC4)CCCC3',NULL),
	(145089,3,0,'4733-09-9','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'E3ABA76CE944AA04-FICuS-01-7F','93D1E6C6B905F775-FICTS-01-44','E3ABA76CE944AA04-uuuuu-01-2E','InChI=1S/C14H16O2/c15-12-7-8-13(16)14-10-4-2-1-3-9(10)5-6-11(12)14/h5,7-8,10-11,14H,1-4,6H2','InChIKey=RFIIQNJFXJVPTI-UHFFFAOYSA-N','O=C1C=CC(=O)C2C1CC=C1CCCCC12','1'),
	(145090,6,0,'6707-51-3','Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'76359FC04EE590F5-FICuS-01-65','76359FC04EE590F5-FICTS-01-44','76359FC04EE590F5-uuuuu-01-14','InChI=1S/C20H24O2/c21-19-16-10-8-12-4-2-6-14(12)18(16)20(22)15-9-7-11-3-1-5-13(11)17(15)19/h7-8,13-18H,1-6,9-10H2','InChIKey=WAKQTADWVRUSRJ-UHFFFAOYSA-N','O=C1C2CC=C3CCCC3C2C(=O)C2CC=C3CCCC3C12','1'),
	(145091,0,0,'53933-90-7','Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'A1FB028905A58774-FICuS-01-49','A1FB028905A58774-FICTS-01-28','A1FB028905A58774-uuuuu-01-F8','InChI=1S/C17H12O2/c18-16-12-5-1-2-6-13(12)17(19)15-11-7-3-4-10(11)8-9-14(15)16/h1-2,5-6,8-9H,3-4,7H2','InChIKey=ZJKPFYQKQVYPPZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1c2CCC1',NULL),
	(145092,0,0,'4936-14-5','Consistent with Molecular Formula','C20H20',260.378,NULL,'FCFEA553FAB05C11-FICuS-01-8C','FCFEA553FAB05C11-FICTS-01-6B','FCFEA553FAB05C11-uuuuu-01-3B','InChI=1S/C20H20/c1-2-4-10-19-15(7-3-1)11-12-18-13-16-8-5-6-9-17(16)14-20(18)19/h5-6,8-9,11-14H,1-4,7,10H2','InChIKey=MFBOUAHCJPSICV-UHFFFAOYSA-N','c1ccc2cc3c4c(ccc3cc2c1)CCCCCC4',NULL),
	(145093,1,0,NULL,'No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C4H6BaO5S',303.4884,NULL,'E52FB5E4787CC864-FICuS-01-77','E52FB5E4787CC864-FICTS-01-56','BC8F3FD4E9F84774-uuuuu-01-3C','InChI=1S/C4H6O5S.Ba/c1-2-3(4(5)6)10(7,8)9;/h2-3H,1H2,(H,5,6)(H,7,8,9);/q;+2','InChIKey=UBVUYJRTDPDJKO-UHFFFAOYSA-N','C=CC(C(=O)O)S(=O)(=O)O.[Ba+2]','1'),
	(145094,0,0,NULL,'No Comparision - Unparameterized Atom - Sr(a4) connected atoms =[ ]','C3H4O5SSr',239.7416,NULL,'64ABF6AE4FC468FA-FICuS-01-9C','64ABF6AE4FC468FA-FICTS-01-7B','0B908F73E99A1C1E-uuuuu-01-1B','InChI=1S/C3H4O5S.Sr/c1-2(3(4)5)9(6,7)8;/h1H2,(H,4,5)(H,6,7,8);/q;+2','InChIKey=CLDLPEGXQORKOF-UHFFFAOYSA-N','C=C(C(=O)O)S(=O)(=O)O.[Sr+2]',NULL),
	(145095,1,0,'26178-93-8','No Comparision - Unparameterized Atom - Ba(a3) connected atoms =[ ]','C3H6BaO5S',291.4774,NULL,'C4DD7EC98E43CA43-FICuS-01-8D','C4DD7EC98E43CA43-FICTS-01-6C','9D7DF4F91FC74553-uuuuu-01-29','InChI=1S/C3H6O5S.Ba/c1-2(3(4)5)9(6,7)8;/h2H,1H3,(H,4,5)(H,6,7,8);/q;+2','InChIKey=TZWLABKSRPBWJU-UHFFFAOYSA-N','CC(C(=O)O)S(=O)(=O)O.[Ba+2]','1'),
	(145096,0,1,NULL,'No Comparision - Unparameterized Atom - Pb(a4) connected atoms =[ ]','C4H10O5PbS',377.38,NULL,'4B056DEC6E20B823-FICuS-01-60','4B056DEC6E20B823-FICTS-01-3F','B502C6D525DF2EA4-uuuuu-01-1E','InChI=1S/C4H6O5S.Pb.4H/c1-2-3(4(5)6)10(7,8)9;;;;;/h2H,1H3,(H,5,6)(H,7,8,9);;;;;','InChIKey=YVRMQWACNFBUNR-UHFFFAOYSA-N','C/C=C(/C(=O)O)S(=O)(=O)O.[PbH4]','1'),
	(145097,0,1,NULL,'No Comparision - Unparameterized Atom - Ag(a5) connected atoms =[ ]','C4H6?AgO5S',274.0164,NULL,'F31121C21D66A3A2-FICuS-01-42','F31121C21D66A3A2-FICTS-01-21','F31121C21D66A3A2-uuuuu-01-F1','InChI=1S/C4H6O5S.Ag/c1-2-3(4(5)6)10(7,8)9;/h2H,1H3,(H,5,6)(H,7,8,9);','InChIKey=QRZPOBFIUWKTOK-UHFFFAOYSA-N','*.C/C=C(/C(=O)O)S(=O)(=O)O.[Ag]','1'),
	(145098,0,1,NULL,'No Comparision - Unparameterized Atom - Ba(a6) connected atoms =[ ]','C4H5BaBrO5S',382.3845,NULL,'B39B37E93CE74168-FICuS-01-64','B39B37E93CE74168-FICTS-01-43','EA3BBDD9AD63CE78-uuuuu-01-59','InChI=1S/C4H5BrO5S.Ba/c1-2(5)3(4(6)7)11(8,9)10;/h1H3,(H,6,7)(H,8,9,10);/q;+2','InChIKey=LCSNSCACUPJWRG-UHFFFAOYSA-N','C/C(Br)=C(\\C(=O)O)S(=O)(=O)O.[Ba+2]','1'),
	(145099,1,0,NULL,'No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C3H6?BaO8S2',371.5356,NULL,'947FAA6B161554F0-FICuS-01-57','947FAA6B161554F0-FICTS-01-36','947FAA6B161554F0-uuuuu-01-06','InChI=1S/C3H6O8S2.Ba/c4-3(5)2(13(9,10)11)1-12(6,7)8;/h2H,1H2,(H,4,5)(H,6,7,8)(H,9,10,11);/q;+2','InChIKey=LCGDILYLBKBBNB-UHFFFAOYSA-N','*.O=C(O)C(CS(=O)(=O)O)S(=O)(=O)O.[Ba+2]','1'),
	(145100,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ C O O O ]','C3H5AsO5',195.9911,'ANTINEOPLASTIC-229632','917CDBF93B0AAAA0-FICuS-01-89','917CDBF93B0AAAA0-FICTS-01-68','917CDBF93B0AAAA0-uuuuu-01-38','InChI=1S/C3H5AsO5/c1-2(3(5)6)4(7,8)9/h1H2,(H,5,6)(H2,7,8,9)','InChIKey=LCYBRTDZNLVHPT-UHFFFAOYSA-N','C=C(C(=O)O)[As](=O)(O)O',NULL),
	(145101,0,1,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ C O O O ]','C4H7AsO5',210.0179,'ANTINEOPLASTIC-229633','BE08A204F1B028AE-FICuS-01-66','BE08A204F1B028AE-FICTS-01-45','BE08A204F1B028AE-uuuuu-01-15','InChI=1S/C4H7AsO5/c1-3(2-4(6)7)5(8,9)10/h2H,1H3,(H,6,7)(H2,8,9,10)','InChIKey=DYMLDSBKOHAFOB-UHFFFAOYSA-N','C/C(=C\\C(=O)O)[As](=O)(O)O','1'),
	(145102,7,1,NULL,'No Comparision - Unparameterized Atom - As(a15) connected atoms =[ O O C O O ]','C24H37AsO6',496.4743,'ANTINEOPLASTIC-229635','34F5C0123987AFEF-FICuS-01-6C','34F5C0123987AFEF-FICTS-01-4B','2906476A4F3DAD89-uuuuu-01-10','InChI=1S/C24H37AsO6/c1-16(15-21(26)27)25(28-22(2,29-25)20-12-11-17-7-4-10-19(17)20)30-23(3,31-25)24-13-5-8-18(24)9-6-14-24/h15,17-20H,4-14H2,1-3H3,(H,26,27)/b16-15-','InChIKey=TWXGDGVLSLXMBS-NXVVXOECSA-N','C/C(=C/C(=O)O)[As]12(OC(C)(C3CCC4CCCC43)O1)OC(C)(C13CCCC1CCC3)O2','1'),
	(145103,0,0,'757-45-9','Consistent with Molecular Formula','C13H28O4',248.3618,NULL,'973FD8EF70C82FB0-FICuS-01-83','973FD8EF70C82FB0-FICTS-01-62','973FD8EF70C82FB0-uuuuu-01-32','InChI=1S/C13H28O4/c1-5-14-9-13(10-15-6-2,11-16-7-3)12-17-8-4/h5-12H2,1-4H3','InChIKey=IUMWCGQVPDIISH-UHFFFAOYSA-N','CCOCC(COCC)(COCC)COCC',NULL),
	(145104,0,0,'2209-94-1','Consistent with Molecular Formula','C29H28O4',440.5378,'Propane, 1,3-diphenoxy-2,2-bis(phenoxymethyl)-','29261AC76863F9C9-FICuS-01-58','29261AC76863F9C9-FICTS-01-37','29261AC76863F9C9-uuuuu-01-07','InChI=1S/C29H28O4/c1-5-13-25(14-6-1)30-21-29(22-31-26-15-7-2-8-16-26,23-32-27-17-9-3-10-18-27)24-33-28-19-11-4-12-20-28/h1-20H,21-24H2','InChIKey=OXMQZJGGOXROFE-UHFFFAOYSA-N','c1ccc(OCC(COc2ccccc2)(COc2ccccc2)COc2ccccc2)cc1',NULL),
	(145105,0,0,NULL,'Consistent with Molecular Formula','C33H36O4',496.645,NULL,'242A6F17ACA9E7FE-FICuS-01-89','242A6F17ACA9E7FE-FICTS-01-68','242A6F17ACA9E7FE-uuuuu-01-38','InChI=1S/C33H36O4/c1-25-5-13-29(14-6-25)34-21-33(22-35-30-15-7-26(2)8-16-30,23-36-31-17-9-27(3)10-18-31)24-37-32-19-11-28(4)12-20-32/h5-20H,21-24H2,1-4H3','InChIKey=PWXKHLGCMGDPLB-UHFFFAOYSA-N','Cc1ccc(OCC(COc2ccc(C)cc2)(COc2ccc(C)cc2)COc2ccc(C)cc2)cc1',NULL),
	(145106,0,0,NULL,'Consistent with Molecular Formula','C33H36O4',496.645,NULL,'E39D64562574CB43-FICuS-01-4F','E39D64562574CB43-FICTS-01-2E','E39D64562574CB43-uuuuu-01-FE','InChI=1S/C33H36O4/c1-5-13-29(14-6-1)21-34-25-33(26-35-22-30-15-7-2-8-16-30,27-36-23-31-17-9-3-10-18-31)28-37-24-32-19-11-4-12-20-32/h1-20H,21-28H2','InChIKey=YZCWZAXZCULAIC-UHFFFAOYSA-N','c1ccc(COCC(COCc2ccccc2)(COCc2ccccc2)COCc2ccccc2)cc1',NULL),
	(145107,0,0,NULL,'Consistent with Molecular Formula','C29H24Cl4O4',578.3182,NULL,'B6B20BED3E119853-FICuS-01-61','B6B20BED3E119853-FICTS-01-40','B6B20BED3E119853-uuuuu-01-10','InChI=1S/C29H24Cl4O4/c30-21-1-9-25(10-2-21)34-17-29(18-35-26-11-3-22(31)4-12-26,19-36-27-13-5-23(32)6-14-27)20-37-28-15-7-24(33)8-16-28/h1-16H,17-20H2','InChIKey=WTMVNMCLWHZDBF-UHFFFAOYSA-N','Clc1ccc(OCC(COc2ccc(Cl)cc2)(COc2ccc(Cl)cc2)COc2ccc(Cl)cc2)cc1',NULL),
	(145108,0,0,NULL,'Consistent with Molecular Formula','C29H24Br4O4',756.1222,NULL,'4ECED23C27500F12-FICuS-01-5B','4ECED23C27500F12-FICTS-01-3A','4ECED23C27500F12-uuuuu-01-0A','InChI=1S/C29H24Br4O4/c30-21-1-9-25(10-2-21)34-17-29(18-35-26-11-3-22(31)4-12-26,19-36-27-13-5-23(32)6-14-27)20-37-28-15-7-24(33)8-16-28/h1-16H,17-20H2','InChIKey=PINQRAZOWDAWBL-UHFFFAOYSA-N','Brc1ccc(OCC(COc2ccc(Br)cc2)(COc2ccc(Br)cc2)COc2ccc(Br)cc2)cc1',NULL),
	(145109,0,0,NULL,'Consistent with Molecular Formula','C45H60O4',664.9666,NULL,'87E9865E7573AEA8-FICuS-01-71','87E9865E7573AEA8-FICTS-01-50','87E9865E7573AEA8-uuuuu-01-20','InChI=1S/C45H60O4/c1-41(2,3)33-13-21-37(22-14-33)46-29-45(30-47-38-23-15-34(16-24-38)42(4,5)6,31-48-39-25-17-35(18-26-39)43(7,8)9)32-49-40-27-19-36(20-28-40)44(10,11)12/h13-28H,29-32H2,1-12H3','InChIKey=LOQZULRCAQNIQJ-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCC(COc2ccc(C(C)(C)C)cc2)(COc2ccc(C(C)(C)C)cc2)COc2ccc(C(C)(C)C)cc2)cc1',NULL),
	(145110,0,0,NULL,'Consistent with Molecular Formula','C45H36O4',640.777,NULL,'58CFB4C49FC9D97D-FICuS-01-9D','58CFB4C49FC9D97D-FICTS-01-7C','58CFB4C49FC9D97D-uuuuu-01-4C','InChI=1S/C45H36O4/c1-5-13-37-25-41(21-17-33(37)9-1)46-29-45(30-47-42-22-18-34-10-2-6-14-38(34)26-42,31-48-43-23-19-35-11-3-7-15-39(35)27-43)32-49-44-24-20-36-12-4-8-16-40(36)28-44/h1-28H,29-32H2','InChIKey=SZIKJVBPXTXWHQ-UHFFFAOYSA-N','c1ccc2cc(OCC(COc3ccc4ccccc4c3)(COc3ccc4ccccc4c3)COc3ccc4ccccc4c3)ccc2c1',NULL),
	(145111,0,0,NULL,'Consistent with Molecular Formula','C29H20N8O20',800.5186,NULL,'BE22B7921507B910-FICuS-01-3F','BE22B7921507B910-FICTS-01-1E','BE22B7921507B910-uuuuu-01-EE','InChI=1S/C29H20N8O20/c38-30(39)17-1-5-25(21(9-17)34(46)47)54-13-29(14-55-26-6-2-18(31(40)41)10-22(26)35(48)49,15-56-27-7-3-19(32(42)43)11-23(27)36(50)51)16-57-28-8-4-20(33(44)45)12-24(28)37(52)53/h1-12H,13-16H2','InChIKey=OIQHZJQARCWZIC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCC(COc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])(COc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])COc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(145112,1,0,NULL,'Consistent with Molecular Formula','C19H28O4S4',448.6678,NULL,'5135D4B4EDF7BBFB-FICuS-01-95','5135D4B4EDF7BBFB-FICTS-01-74','5135D4B4EDF7BBFB-uuuuu-01-44','InChI=1S/C19H28O4S4/c20-15(21)13-1-5-18(6-2-13)24-9-17(10-25-18)11-26-19(27-12-17)7-3-14(4-8-19)16(22)23/h13-14H,1-12H2,(H,20,21)(H,22,23)','InChIKey=CBXOSBDDWCDQCR-UHFFFAOYSA-N','O=C(O)C1CCC2(CC1)SCC1(CS2)CSC2(CCC(C(=O)O)CC2)SC1','1'),
	(145113,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ Cl Cl ]','C5H8Cl2HgS4',467.8542,NULL,'31B659BEA0A6DD0D-FICuS-01-7C','31B659BEA0A6DD0D-FICTS-01-5B','31A9F588C35E9C47-uuuuu-01-16','InChI=1S/C5H8S4.2ClH.Hg/c6-9-3-5(4-9)1-7-8-2-5;;;/h1-4H2;2*1H;/q;;;+2/p-2','InChIKey=YWNPFIJHPHSHNC-UHFFFAOYSA-L','Cl[Hg]Cl.S=S1CC2(CSSC2)C1',NULL),
	(145114,0,0,'19315-64-1','Consistent with Molecular Formula','C10H13NO3',195.2176,'p-Acetophenetidide, N-hydroxy-\nAcetohydroxamic acid, N-(4-ethoxyphenyl)-\nAcetamide, N-(4-ethoxyphenyl)-N-hydroxy-','A02E59CFC6312F0F-FICuS-01-71','A02E59CFC6312F0F-FICTS-01-50','A02E59CFC6312F0F-uuuuu-01-20','InChI=1S/C10H13NO3/c1-3-14-10-6-4-9(5-7-10)11(13)8(2)12/h4-7,13H,3H2,1-2H3','InChIKey=GPMYDZBSYQUDJZ-UHFFFAOYSA-N','CCOc1ccc(N(O)C(C)=O)cc1',NULL),
	(145115,0,0,'3096-50-2','Consistent with Molecular Formula','C15H11NO2',237.2574,'2-Acetylaminofluorenone\n9-Oxo-2-fluorenylacetamide\n2-Acetylamino-9-fluorenone\nN-(9-Oxofluoren-2-yl)acetamide\nN-(9-Oxo-2-fluorenyl)acetamide\nAcetamide, N-(9-oxo-2-fluorenyl)-\nWLN: L B656 HVJ EMV1\nAcetamide, N-(9-oxo-9H-fluoren-2-yl)-\nAcetamide, N-(9-oxofluoren-2-yl)-','A0BFD9C749C8C049-FICuS-01-7F','A0BFD9C749C8C049-FICTS-01-5E','A0BFD9C749C8C049-uuuuu-01-2E','InChI=1S/C15H11NO2/c1-9(17)16-10-6-7-12-11-4-2-3-5-13(11)15(18)14(12)8-10/h2-8H,1H3,(H,16,17)','InChIKey=PYGNVSDRIIPHQP-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(145116,0,0,'1491-41-4','Consistent with Molecular Formula','C16H16NO6P',349.2793,'Naftalofos\nS-940\nS 940\nE 9002\nB-9002\nMaretin\nRawetin\nRametin\nBAY 9002\nENT-25567\nENT 25,567\nBayer S940\nBayer 9002\nBayer S-940\nBayer 25820\nNaphthalophos\nN-Hydroxynaphthalimide diethyl phosphate\nN-Hydroxynaphthylimide diethyl phosphate\nO,O-Diethyl N-hydroxynaphthalimide phosphate\nPhosphoric acid, diethyl ester, naphthalimido deriv.\nPhosphoric acid, diethyl ester, N-naphthalimide deriv.\nWLN: T666 1A M CVNVJ DOPO&O2&O2\n1H-Benz[de]isoquinoline-1,3(2H)-dione, 2-[(diethoxyphosphinyl)oxy]-\nNaphthalimide, N-hydroxy-, diethyl phosphate\nPhtalophos','46DC610BA4601340-FICuS-01-34','46DC610BA4601340-FICTS-01-13','46DC610BA4601340-uuuuu-01-E3','InChI=1S/C16H16NO6P/c1-3-21-24(20,22-4-2)23-17-15(18)12-9-5-7-11-8-6-10-13(14(11)12)16(17)19/h5-10H,3-4H2,1-2H3','InChIKey=QNSIFYWAPWSAIJ-UHFFFAOYSA-N','CCOP(=O)(OCC)ON1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(145117,0,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to Hg2I5 from C6H15S2.Hg2I5','C6H15?S2',151.3045,NULL,'B2E9B709DAA32658-FICuS-01-69','B2E9B709DAA32658-FICTS-01-48','B2E9B709DAA32658-uuuuu-01-18','InChI=1S/C6H15S2/c1-4-7-8(5-2)6-3/h4-6H2,1-3H3/q+1','InChIKey=BKVNTNCTAZZZIF-UHFFFAOYSA-N','*.CCS[S+](CC)CC',NULL),
	(145118,2,0,'34335-56-3','Consistent with Molecular Formula','C24H18',306.4062,NULL,'4EE8192BF0994F2E-FICuS-01-74','4EE8192BF0994F2E-FICTS-01-53','4EE8192BF0994F2E-uuuuu-01-23','InChI=1S/C24H18/c1-5-15-7-3-11-19-21(13-17(9-1)23(15)19)22-14-18-10-2-6-16-8-4-12-20(22)24(16)18/h1-12,21-22H,13-14H2','InChIKey=UXKAPQUTAFOHFE-UHFFFAOYSA-N','c1cc2c3c(cccc3c1)C(C1Cc3cccc4cccc1c34)C2','1'),
	(145119,0,0,'4341-34-8','Consistent with Molecular Formula','C9H8S2',180.2822,'Di-2-Thienylmethane\nBis(2-thienyl)methane\n2,2\'-Dithienylmethane\nThiophene, 2,2\'-methylenebis-\nThiophene, 2,2\'-methylenedi-','960DAD23D0303EC6-FICuS-01-5C','960DAD23D0303EC6-FICTS-01-3B','960DAD23D0303EC6-uuuuu-01-0B','InChI=1S/C9H8S2/c1-3-8(10-5-1)7-9-4-2-6-11-9/h1-6H,7H2','InChIKey=JZSRHKOFXIACDX-UHFFFAOYSA-N','c1csc(Cc2cccs2)c1',NULL),
	(145120,0,0,NULL,'Consistent with Molecular Formula','C8H9N3OS',195.2386,NULL,'C6554CA32CD206A7-FICuS-01-5E','C6554CA32CD206A7-FICTS-01-3D','C6554CA32CD206A7-uuuuu-01-0D','InChI=1S/C8H9N3OS/c12-6-9-11-8(13)10-7-4-2-1-3-5-7/h1-6H,(H,9,12)(H2,10,11,13)','InChIKey=JJHJONVFJDXZMV-UHFFFAOYSA-N','O=CNNC(=S)Nc1ccccc1',NULL),
	(145121,0,0,'67279-23-6','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'28FC361528111C78-FICuS-01-38','2AB8068C0DAE0DD5-FICTS-01-5B','28FC361528111C78-uuuuu-01-E7','InChI=1S/C8H10N2O2/c11-7-5-3-1-2-4-6(5)8(12)10-9-7/h1-4H2,(H,9,11)(H,10,12)','InChIKey=IQOSUJMDLDGCKD-UHFFFAOYSA-N','O=c1[nH]nc(O)c2c1CCCC2',NULL),
	(145122,0,1,'2121-90-6','Consistent with Molecular Formula','C17H26N4O4',350.4168,NULL,'2D4CF58445908808-FICuS-01-45','2D4CF58445908808-FICTS-01-24','2D4CF58445908808-uuuuu-01-F4','InChI=1S/C17H26N4O4/c1-3-4-5-6-7-8-9-10-14(2)18-19-16-12-11-15(20(22)23)13-17(16)21(24)25/h11-13,19H,3-10H2,1-2H3','InChIKey=IUEBGTPEQHNPFM-UHFFFAOYSA-N','CCCCCCCCC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145123,0,2,'5842-69-3','Consistent with Molecular Formula','C18H18N8O8',474.389,NULL,'076D76763C68F7F9-FICuS-01-62','076D76763C68F7F9-FICTS-01-41','076D76763C68F7F9-uuuuu-01-11','InChI=1S/C18H18N8O8/c1-11(19-21-15-7-5-13(23(27)28)9-17(15)25(31)32)3-4-12(2)20-22-16-8-6-14(24(29)30)10-18(16)26(33)34/h5-10,21-22H,3-4H2,1-2H3','InChIKey=IMOFTFATXDBNJA-UHFFFAOYSA-N','C/C(CC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145124,0,2,NULL,'Consistent with Molecular Formula','C28H38N8O8',614.657,NULL,'7305295A5FBF563D-FICuS-01-5C','7305295A5FBF563D-FICTS-01-3B','7305295A5FBF563D-uuuuu-01-0B','InChI=1S/C28H38N8O8/c1-21(29-31-25-17-15-23(33(37)38)19-27(25)35(41)42)13-11-9-7-5-3-4-6-8-10-12-14-22(2)30-32-26-18-16-24(34(39)40)20-28(26)36(43)44/h15-20,31-32H,3-14H2,1-2H3','InChIKey=CCTAYUQHTXMYNP-UHFFFAOYSA-N','C/C(CCCCCCCCCCCC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145125,0,1,'37128-98-6','Consistent with Molecular Formula','C13H18N4O4',294.3096,NULL,'832124903EE0641A-FICuS-01-2D','832124903EE0641A-FICTS-01-0C','832124903EE0641A-uuuuu-01-DC','InChI=1S/C13H18N4O4/c1-4-10(7-9(2)3)14-15-12-6-5-11(16(18)19)8-13(12)17(20)21/h5-6,8-9,15H,4,7H2,1-3H3','InChIKey=YWOGTWWQEKHZJE-UHFFFAOYSA-N','CC/C(CC(C)C)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145126,0,2,'16424-98-9','Consistent with Molecular Formula','C18H24N4O4',360.412,'Cyclopentanone, 2-heptylidene-, (2,4-dinitrophenyl)hydrazone','D0C701ABD02ED94E-FICuS-01-7A','D0C701ABD02ED94E-FICTS-01-59','31A3BEA80CDB5073-uuuuu-01-16','InChI=1S/C18H24N4O4/c1-2-3-4-5-6-8-14-9-7-10-16(14)19-20-17-12-11-15(21(23)24)13-18(17)22(25)26/h8,11-13,20H,2-7,9-10H2,1H3/b14-8-,19-16?','InChIKey=QSLDBABBZLIKDV-AKYNJECVSA-N','CCCCCC/C=C1/CCC/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145127,0,2,'14768-86-6','Consistent with Molecular Formula','C19H18N4O4',366.3756,NULL,'DCAE8B93638D5D36-FICuS-01-81','DCAE8B93638D5D36-FICTS-01-60','DCAE8B93638D5D36-uuuuu-01-30','InChI=1S/C19H18N4O4/c24-22(25)16-10-11-18(19(13-16)23(26)27)21-20-17-9-5-4-8-15(17)12-14-6-2-1-3-7-14/h1-3,6-7,10-13,21H,4-5,8-9H2','InChIKey=NYAUQRQETLBWBV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\CCCC\\C2=C\\c2ccccc2)c([N+](=O)[O-])c1','1'),
	(145128,0,1,'3261-55-0','Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'4BA6C1289708753E-FICuS-01-4E','4BA6C1289708753E-FICTS-01-2D','4BA6C1289708753E-uuuuu-01-FD','InChI=1S/C15H18N4O4/c1-10-6-11(9-15(2,3)8-10)16-17-13-5-4-12(18(20)21)7-14(13)19(22)23/h4-7,17H,8-9H2,1-3H3','InChIKey=LZHZZWDJQVOHNC-UHFFFAOYSA-N','CC1=C/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC(C)(C)C1','1'),
	(145129,0,1,'81874-90-0','Consistent with Molecular Formula','C18H28N4O4',364.4436,NULL,'696C394E41CB67E9-FICuS-01-69','696C394E41CB67E9-FICTS-01-48','696C394E41CB67E9-uuuuu-01-18','InChI=1S/C18H28N4O4/c1-3-4-5-6-7-8-9-10-11-15(2)19-20-17-13-12-16(21(23)24)14-18(17)22(25)26/h12-14,20H,3-11H2,1-2H3','InChIKey=IDRCIVKNTDTTOQ-UHFFFAOYSA-N','CCCCCCCCCC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145130,0,1,'2675-17-4','Consistent with Molecular Formula','C16H24N4O4',336.39,NULL,'8315FD984158C1E3-FICuS-01-51','8315FD984158C1E3-FICTS-01-30','8315FD984158C1E3-uuuuu-01-00','InChI=1S/C16H24N4O4/c1-3-4-5-6-7-8-9-13(2)17-18-15-11-10-14(19(21)22)12-16(15)20(23)24/h10-12,18H,3-9H2,1-2H3','InChIKey=XSZFTKRYHWTMLO-UHFFFAOYSA-N','CCCCCCCC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145131,0,1,'89863-31-0','Consistent with Molecular Formula','C19H30N4O4',378.4704,NULL,'E79683E5F472EED4-FICuS-01-7C','E79683E5F472EED4-FICTS-01-5B','E79683E5F472EED4-uuuuu-01-2B','InChI=1S/C19H30N4O4/c1-3-4-5-6-7-8-9-10-11-12-16(2)20-21-18-14-13-17(22(24)25)15-19(18)23(26)27/h13-15,21H,3-12H2,1-2H3','InChIKey=ZPNJCPMKFBBQHB-UHFFFAOYSA-N','CCCCCCCCCCC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145132,0,3,NULL,'Consistent with Molecular Formula','C18H16N8O8',472.3732,NULL,'4E03C507FF446080-FICuS-01-44','4E03C507FF446080-FICTS-01-23','4E03C507FF446080-uuuuu-01-F3','InChI=1S/C18H16N8O8/c1-11(19-21-15-7-5-13(23(27)28)9-17(15)25(31)32)3-4-12(2)20-22-16-8-6-14(24(29)30)10-18(16)26(33)34/h3-10,21-22H,1-2H3','InChIKey=BVQMLBNJBLHBPC-UHFFFAOYSA-N','CC(/C=C/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145133,0,2,'3013-10-3','Consistent with Molecular Formula','C16H22N4O4',334.3742,NULL,'D774C5C56C26BC15-FICuS-01-69','D774C5C56C26BC15-FICTS-01-48','270A8B9EB34F2F56-uuuuu-01-1A','InChI=1S/C16H22N4O4/c1-3-4-5-6-7-8-9-13(2)17-18-15-11-10-14(19(21)22)12-16(15)20(23)24/h8-12,18H,3-7H2,1-2H3/b9-8?,17-13+','InChIKey=GDXGLLKXSBHESX-TWPWEOPZSA-N','CCCCCC/C=C/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145134,0,0,'21454-58-0','Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'17E495DD9B4ED4D3-FICuS-01-81','17E495DD9B4ED4D3-FICTS-01-60','17E495DD9B4ED4D3-uuuuu-01-30','InChI=1S/C15H18N4O4/c1-10(2)7-12(8-11(3)4)16-17-14-6-5-13(18(20)21)9-15(14)19(22)23/h5-9,17H,1-4H3','InChIKey=XIBPQVMZENRPNL-UHFFFAOYSA-N','CC(C)=CC(C=C(C)C)=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(145135,0,0,NULL,'Consistent with Molecular Formula','C25H20N4O4',440.4574,NULL,'F223B0064E1AEC86-FICuS-01-5D','F223B0064E1AEC86-FICTS-01-3C','F223B0064E1AEC86-uuuuu-01-0C','InChI=1S/C25H20N4O4/c1-16-23(18-9-5-3-6-10-18)24(19-11-7-4-8-12-19)17(2)25(16)27-26-21-14-13-20(28(30)31)15-22(21)29(32)33/h3-15,26H,1-2H3','InChIKey=PTRRVKFDHBZPGW-UHFFFAOYSA-N','CC1=C(c2ccccc2)C(c2ccccc2)=C(C)C1=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(145136,1,1,NULL,'Consistent with Molecular Formula','C22H20N4O5',420.4238,NULL,'FFF69EA83EAC8AFD-FICuS-01-C5','FFF69EA83EAC8AFD-FICTS-01-A4','FFF69EA83EAC8AFD-uuuuu-01-74','InChI=1S/C22H20N4O5/c1-2-22(27,17-11-7-4-8-12-17)21(16-9-5-3-6-10-16)24-23-19-14-13-18(25(28)29)15-20(19)26(30)31/h3-15,23,27H,2H2,1H3','InChIKey=XEZOMEHVYCYUBK-UHFFFAOYSA-N','CCC(O)(/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1)c1ccccc1','1'),
	(145137,0,1,'5371-54-0','Consistent with Molecular Formula','C21H18N4O4',390.3976,NULL,'721532A7B2422EF0-FICuS-01-3A','721532A7B2422EF0-FICTS-01-19','721532A7B2422EF0-uuuuu-01-E9','InChI=1S/C21H18N4O4/c26-24(27)18-12-14-20(21(15-18)25(28)29)23-22-19(17-9-5-2-6-10-17)13-11-16-7-3-1-4-8-16/h1-10,12,14-15,23H,11,13H2','InChIKey=JYIDPRHSCDBOAC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(/CCc2ccccc2)c2ccccc2)c([N+](=O)[O-])c1','1'),
	(145138,0,0,'1555-81-3','Consistent with Molecular Formula','C21H18N4O4',390.3976,NULL,'5277F16404D5BB10-FICuS-01-3F','5277F16404D5BB10-FICTS-01-1E','5277F16404D5BB10-uuuuu-01-EE','InChI=1S/C21H18N4O4/c26-24(27)19-11-12-20(21(15-19)25(28)29)23-22-18(13-16-7-3-1-4-8-16)14-17-9-5-2-6-10-17/h1-12,15,23H,13-14H2','InChIKey=SADKVEXCBRVUFS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C(Cc2ccccc2)Cc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(145139,0,1,NULL,'Consistent with Molecular Formula','C16H13N5O4',339.3098,NULL,'CB980B9023BF5152-FICuS-01-52','CB980B9023BF5152-FICTS-01-31','CB980B9023BF5152-uuuuu-01-01','InChI=1S/C16H13N5O4/c17-10-4-7-14(12-5-2-1-3-6-12)18-19-15-9-8-13(20(22)23)11-16(15)21(24)25/h1-3,5-6,8-9,11,19H,4,7H2','InChIKey=WWCYYKLHXVQTOU-UHFFFAOYSA-N','N#CCC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(145140,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O5',330.2994,NULL,'7F192D4276B08549-FICuS-01-43','7F192D4276B08549-FICTS-01-22','7F192D4276B08549-uuuuu-01-F2','InChI=1S/C15H14N4O5/c1-11(24-10-12-5-3-2-4-6-12)16-17-14-8-7-13(18(20)21)9-15(14)19(22)23/h2-9,17H,10H2,1H3','InChIKey=CUJSHOOXNMFNKG-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])OCc1ccccc1','1'),
	(145141,0,1,NULL,'Consistent with Molecular Formula','C26H36N4O4',468.5948,NULL,'7F0AA34518B19228-FICuS-01-43','7F0AA34518B19228-FICTS-01-22','7F0AA34518B19228-uuuuu-01-F2','InChI=1S/C26H36N4O4/c1-3-4-5-6-7-8-9-10-11-12-13-22-14-16-23(17-15-22)21(2)27-28-25-19-18-24(29(31)32)20-26(25)30(33)34/h14-20,28H,3-13H2,1-2H3','InChIKey=DYMKZFSKKFLMHD-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccc(/C(C)=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(145142,0,1,NULL,'Consistent with Molecular Formula','C24H24N4O4',432.478,NULL,'27B12361D48D4AC8-FICuS-01-53','27B12361D48D4AC8-FICTS-01-32','27B12361D48D4AC8-uuuuu-01-02','InChI=1S/C24H24N4O4/c1-2-3-5-10-22(20-13-11-19(12-14-20)18-8-6-4-7-9-18)25-26-23-16-15-21(27(29)30)17-24(23)28(31)32/h4,6-9,11-17,26H,2-3,5,10H2,1H3','InChIKey=MWCIXJJFNQCNSU-UHFFFAOYSA-N','CCCCC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(-c2ccccc2)cc1','1'),
	(145143,1,1,NULL,'Consistent with Molecular Formula','C31H26N4O4',518.5708,NULL,'B40A032DE69AF6D6-FICuS-01-72','B40A032DE69AF6D6-FICTS-01-51','B40A032DE69AF6D6-uuuuu-01-21','InChI=1S/C31H26N4O4/c36-34(37)26-17-19-29(30(21-26)35(38)39)32-33-31(24-14-8-3-9-15-24)25-16-18-27(22-10-4-1-5-11-22)28(20-25)23-12-6-2-7-13-23/h1-15,17,19,21,25,32H,16,18,20H2','InChIKey=XEIMSFGSVXAIAH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(\\c2ccccc2)C2CCC(c3ccccc3)=C(c3ccccc3)C2)c([N+](=O)[O-])c1','1'),
	(145144,3,1,NULL,'Consistent with Molecular Formula','C31H24N4O4',516.555,NULL,'324E76B11B46117C-FICuS-01-3E','324E76B11B46117C-FICTS-01-1D','07F0B77B7376B062-uuuuu-01-F6','InChI=1S/C31H24N4O4/c36-34(37)23-16-17-26(27(18-23)35(38)39)32-33-31-25-19-24(20-10-4-1-5-11-20)30(31)29(22-14-8-3-9-15-22)28(25)21-12-6-2-7-13-21/h1-18,24-25,30,32H,19H2/b33-31+','InChIKey=ANSSOHKATVVQLI-QOSDPKFLSA-N','O=[N+]([O-])c1ccc(N/N=C2\\C3CC(c4ccccc4)C2C(c2ccccc2)=C3c2ccccc2)c([N+](=O)[O-])c1','1'),
	(145145,1,1,NULL,'Consistent with Molecular Formula','C21H22N4O4',394.4292,NULL,'0A9A9EB38B151C85-FICuS-01-66','0A9A9EB38B151C85-FICTS-01-45','0A9A9EB38B151C85-uuuuu-01-15','InChI=1S/C21H22N4O4/c1-14-8-9-17(12-15(14)2)21(16-6-4-3-5-7-16)23-22-19-11-10-18(24(26)27)13-20(19)25(28)29/h3-7,10-11,13,17,22H,8-9,12H2,1-2H3','InChIKey=KNKKNVAGNYGSNE-UHFFFAOYSA-N','CC1=C(C)CC(/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc2)CC1','1'),
	(145146,1,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O4',448.8647,NULL,'674BF174247FC404-FICuS-01-4A','674BF174247FC404-FICTS-01-29','674BF174247FC404-uuuuu-01-F9','InChI=1S/C23H17ClN4O4/c24-23-20(26-25-19-12-11-17(27(29)30)13-21(19)28(31)32)14-18(15-7-3-1-4-8-15)22(23)16-9-5-2-6-10-16/h1-13,18,25H,14H2','InChIKey=KNFNODSXKGDCHS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2/CC(c3ccccc3)C(c3ccccc3)=C2Cl)c([N+](=O)[O-])c1','1'),
	(145147,1,1,NULL,'Consistent with Molecular Formula','C23H18N4O4',414.4196,NULL,'6872992DA5F21BEA-FICuS-01-6D','6872992DA5F21BEA-FICTS-01-4C','6872992DA5F21BEA-uuuuu-01-1C','InChI=1S/C23H18N4O4/c28-26(29)19-11-12-22(23(15-19)27(30)31)25-24-18-13-20(16-7-3-1-4-8-16)21(14-18)17-9-5-2-6-10-17/h1-13,15,21,25H,14H2','InChIKey=PAZRWZCIHGKQQI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\C=C(c3ccccc3)C(c3ccccc3)C2)c([N+](=O)[O-])c1','1'),
	(145148,0,0,NULL,'Consistent with Molecular Formula','C23H16N4O4',412.4038,NULL,'3C29D19F199137FE-FICuS-01-65','3C29D19F199137FE-FICTS-01-44','3C29D19F199137FE-uuuuu-01-14','InChI=1S/C23H16N4O4/c28-26(29)19-11-12-22(23(15-19)27(30)31)25-24-18-13-20(16-7-3-1-4-8-16)21(14-18)17-9-5-2-6-10-17/h1-15,25H','InChIKey=YIJXYFJYZQTGLZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C2C=C(c3ccccc3)C(c3ccccc3)=C2)c([N+](=O)[O-])c1',NULL),
	(145149,0,1,'74856-40-9','Consistent with Molecular Formula','C16H14N4O6',358.3098,NULL,'0B527911C69A69C2-FICuS-01-49','0B527911C69A69C2-FICTS-01-28','0B527911C69A69C2-uuuuu-01-F8','InChI=1S/C16H14N4O6/c21-16(22)9-8-13(11-4-2-1-3-5-11)17-18-14-7-6-12(19(23)24)10-15(14)20(25)26/h1-7,10,18H,8-9H2,(H,21,22)','InChIKey=TUHZOEGNBYUDRX-UHFFFAOYSA-N','O=C(O)CC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(145150,0,1,'3158-42-7','Consistent with Molecular Formula','C8H6N4O6',254.1586,NULL,'D7F617E889030B0C-FICuS-01-5C','D7F617E889030B0C-FICTS-01-3B','D7F617E889030B0C-uuuuu-01-0B','InChI=1S/C8H6N4O6/c13-8(14)4-9-10-6-2-1-5(11(15)16)3-7(6)12(17)18/h1-4,10H,(H,13,14)','InChIKey=BUIUGEKEJZNTPU-UHFFFAOYSA-N','O=C(O)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145151,0,1,'93881-04-0','Consistent with Molecular Formula','C18H18N4O6',386.3634,NULL,'0A7C19BDF43A8EAB-FICuS-01-90','0A7C19BDF43A8EAB-FICTS-01-6F','87442871F5B93E8F-uuuuu-01-0B','InChI=1S/C18H18N4O6/c1-28-18(23)9-5-8-15(13-6-3-2-4-7-13)19-20-16-11-10-14(21(24)25)12-17(16)22(26)27/h2-4,6-7,10-12,20H,5,8-9H2,1H3/b19-15+','InChIKey=FDXIRTJHZNRIMP-XDJHFCHBSA-N','COC(=O)CCC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(145152,2,1,NULL,'Consistent with Molecular Formula','C29H22ClN5O4',539.9769,NULL,'ED67BCC54F1E29F3-FICuS-01-8E','ED67BCC54F1E29F3-FICTS-01-6D','F9D42725F65D5E5F-uuuuu-01-27','InChI=1S/C29H22ClN5O4/c30-23-13-11-21(12-14-23)26(19-31)25(20-7-3-1-4-8-20)18-28(22-9-5-2-6-10-22)33-32-27-16-15-24(34(36)37)17-29(27)35(38)39/h1-17,25-26,32H,18H2/b33-28-','InChIKey=REDAGBQSTWNBKP-MDVFONAFSA-N','N#CC(c1ccc(Cl)cc1)C(C/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1)c1ccccc1','1'),
	(145153,0,1,NULL,'Consistent with Molecular Formula','C20H20N4O8',444.4,NULL,'D67AAC77B0678B4A-FICuS-01-79','D67AAC77B0678B4A-FICTS-01-58','02756DF14600DF12-uuuuu-01-EC','InChI=1S/C20H20N4O8/c1-31-19(25)15(20(26)32-2)9-11-16(13-6-4-3-5-7-13)21-22-17-10-8-14(23(27)28)12-18(17)24(29)30/h3-8,10,12,15,22H,9,11H2,1-2H3/b21-16+','InChIKey=FSDIHYOBYQAYID-LTGZKZEYSA-N','COC(=O)C(CC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1)C(=O)OC','1'),
	(145154,0,1,'75343-45-2','Consistent with Molecular Formula','C16H14N4O4',326.311,NULL,'30EE29AD56F617BB-FICuS-01-77','30EE29AD56F617BB-FICTS-01-56','30EE29AD56F617BB-uuuuu-01-26','InChI=1S/C16H14N4O4/c21-19(22)13-8-9-14(15(10-13)20(23)24)17-18-16(12-6-7-12)11-4-2-1-3-5-11/h1-5,8-10,12,17H,6-7H2','InChIKey=OMYNCJQABJKSKD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(/c2ccccc2)C2CC2)c([N+](=O)[O-])c1','1'),
	(145155,1,1,NULL,'Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'474CE2DEB93D8F87-FICuS-01-88','474CE2DEB93D8F87-FICTS-01-67','474CE2DEB93D8F87-uuuuu-01-37','InChI=1S/C13H14N4O4/c18-16(19)11-6-7-12(13(8-11)17(20)21)15-14-9-10-4-2-1-3-5-10/h2,4,6-10,15H,1,3,5H2','InChIKey=HAAOMGAVNYUSGJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/C2C=CCCC2)c([N+](=O)[O-])c1','1'),
	(145156,0,1,NULL,'Consistent with Molecular Formula','C17H19N5O6',389.367,NULL,'AC74C91246921A60-FICuS-01-42','AC74C91246921A60-FICTS-01-21','AC74C91246921A60-uuuuu-01-F1','InChI=1S/C17H19N5O6/c23-9-7-20(8-10-24)14-3-1-13(2-4-14)12-18-19-16-6-5-15(21(25)26)11-17(16)22(27)28/h1-6,11-12,19,23-24H,7-10H2','InChIKey=FAPUOWOIYXTQAN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(N(CCO)CCO)cc2)c([N+](=O)[O-])c1','1'),
	(145157,0,1,NULL,'Consistent with Molecular Formula','C17H17ClN4O6',408.7975,NULL,'FDDDD890935B93C4-FICuS-01-84','FDDDD890935B93C4-FICTS-01-63','FDDDD890935B93C4-uuuuu-01-33','InChI=1S/C17H17ClN4O6/c18-7-8-27-9-10-28-15-4-1-13(2-5-15)12-19-20-16-6-3-14(21(23)24)11-17(16)22(25)26/h1-6,11-12,20H,7-10H2','InChIKey=FDDBIOOKIXGENY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(OCCOCCCl)cc2)c([N+](=O)[O-])c1','1'),
	(145158,0,2,'15080-68-9','Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'04E2589AE20D241A-FICuS-01-4C','04E2589AE20D241A-FICTS-01-2B','04E2589AE20D241A-uuuuu-01-FB','InChI=1S/C20H22N4O4/c1-2-3-5-10-17(13-16-8-6-4-7-9-16)15-21-22-19-12-11-18(23(25)26)14-20(19)24(27)28/h4,6-9,11-15,22H,2-3,5,10H2,1H3','InChIKey=AGSRLIQADSZZMD-UHFFFAOYSA-N','CCCCCC(=C/c1ccccc1)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145159,0,2,NULL,'Consistent with Molecular Formula','C19H20N4O4',368.3914,NULL,'CA8A3EA6DD542906-FICuS-01-75','CA8A3EA6DD542906-FICTS-01-54','CA8A3EA6DD542906-uuuuu-01-24','InChI=1S/C19H20N4O4/c1-2-3-7-16(12-15-8-5-4-6-9-15)14-20-21-18-11-10-17(22(24)25)13-19(18)23(26)27/h4-6,8-14,21H,2-3,7H2,1H3','InChIKey=QCVMEVLYGVRNOU-UHFFFAOYSA-N','CCCCC(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])=C\\c1ccccc1','1'),
	(145160,0,2,NULL,'Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'D0D79F0CD40FFA99-FICuS-01-8F','D0D79F0CD40FFA99-FICTS-01-6E','D0D79F0CD40FFA99-uuuuu-01-3E','InChI=1S/C18H18N4O4/c1-2-6-15(11-14-7-4-3-5-8-14)13-19-20-17-10-9-16(21(23)24)12-18(17)22(25)26/h3-5,7-13,20H,2,6H2,1H3','InChIKey=YOYNMFXOWHXUMO-UHFFFAOYSA-N','CCCC(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])=C\\c1ccccc1','1'),
	(145161,0,1,NULL,'Consistent with Molecular Formula','C25H37N3O4S',475.645,NULL,'D3FBA4D12E14EED4-FICuS-01-8E','D3FBA4D12E14EED4-FICTS-01-6D','03A3A4F0D3477D0A-uuuuu-01-06','InChI=1S/C18H29N3O.C7H8O3S/c1-4-5-6-7-8-9-10-12-16(2)19-20-18(22)17-13-11-14-21(3)15-17;1-6-2-4-7(5-3-6)11(8,9)10/h11,13-15H,4-10,12H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=PCHBPTCWJHGVAY-UHFFFAOYSA-N','CCCCCCCCC/C(C)=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145162,0,0,NULL,'Consistent with Molecular Formula','C23H33N3O4S',447.5914,NULL,'FAA317F08E884211-FICuS-01-55','FAA317F08E884211-FICTS-01-34','2AFB17D173DBD1CF-uuuuu-01-3C','InChI=1S/C16H25N3O.C7H8O3S/c1-4-6-10-15(11-7-5-2)17-18-16(20)14-9-8-12-19(3)13-14;1-6-2-4-7(5-3-6)11(8,9)10/h8-9,12-13H,4-7,10-11H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=HSAYVRWHSDOUCG-UHFFFAOYSA-N','CCCCC(CCCC)=NNC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(145163,0,2,NULL,'Consistent with Molecular Formula','C25H29?N6O5S',525.6013,NULL,'7EAD3003D9CE7A83-FICuS-01-76','7EAD3003D9CE7A83-FICTS-01-55','7EAD3003D9CE7A83-uuuuu-01-25','InChI=1S/C18H20N6O2.C7H8O3S/c1-13(19-21-17(25)15-7-5-9-23(3)11-15)14(2)20-22-18(26)16-8-6-10-24(4)12-16;1-6-2-4-7(5-3-6)11(8,9)10/h5-12H,1-4H3;2-5H,1H3,(H,8,9,10)/p+1','InChIKey=OIDFSXZGFVPBOW-UHFFFAOYSA-O','*.CC(=N\\NC(=O)c1ccc[n+](C)c1)/C(C)=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145164,2,1,NULL,'Consistent with Molecular Formula','C22H27N3O5S',445.5324,NULL,'38170327BAB9795C-FICuS-01-4C','38170327BAB9795C-FICTS-01-2B','E84F030647EAEA82-uuuuu-01-17','InChI=1S/C15H19N3O2.C7H8O3S/c1-11-6-7-13(12(2)20-11)9-16-17-15(19)14-5-4-8-18(3)10-14;1-6-2-4-7(5-3-6)11(8,9)10/h4-5,7-12H,6H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=DVEKMZJXDBGQMW-UHFFFAOYSA-N','CC1CC=C(/C=N/NC(=O)c2ccc[n+](C)c2)C(C)O1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145165,0,2,NULL,'Consistent with Molecular Formula','C20H25N3O4S',403.4952,NULL,'AA42FE5D0356086A-FICuS-01-60','AA42FE5D0356086A-FICTS-01-3F','7A1AFE7CFE059BB4-uuuuu-01-46','InChI=1S/C13H17N3O.C7H8O3S/c1-4-6-11(2)9-14-15-13(17)12-7-5-8-16(3)10-12;1-6-2-4-7(5-3-6)11(8,9)10/h5-10H,4H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=CFKLNCFXZDHIRX-UHFFFAOYSA-N','CC/C=C(C)/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145166,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O4S',363.4306,NULL,'1873F136DD873C25-FICuS-01-4E','1873F136DD873C25-FICTS-01-2D','C82BF11720D4AFFB-uuuuu-01-2D','InChI=1S/C10H13N3O.C7H8O3S/c1-8(2)11-12-10(14)9-5-4-6-13(3)7-9;1-6-2-4-7(5-3-6)11(8,9)10/h4-7H,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=OHBZNABXDXXMRK-UHFFFAOYSA-N','CC(C)=NNC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(145167,0,1,NULL,'Consistent with Molecular Formula','C23H29N3O4S',443.5598,NULL,'0D130412777BFF98-FICuS-01-4A','0D130412777BFF98-FICTS-01-29','DC883B555086E87A-uuuuu-01-14','InChI=1S/C16H21N3O.C7H8O3S/c1-12-8-14(10-16(2,3)9-12)17-18-15(20)13-6-5-7-19(4)11-13;1-6-2-4-7(5-3-6)11(8,9)10/h5-8,11H,9-10H2,1-4H3;2-5H,1H3,(H,8,9,10)/b17-14+;','InChIKey=SPTWBVPHECJOQL-KLSJZZFUSA-N','CC1=C/C(=N\\NC(=O)c2ccc[n+](C)c2)CC(C)(C)C1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145168,0,2,NULL,'Consistent with Molecular Formula','C26H35N3O4S',485.6402,NULL,'2ADB4CE7ACC95890-FICuS-01-89','D154DC80986E3EB3-FICTS-01-4C','FA834CC6519ACB4E-uuuuu-01-36','InChI=1S/C19H27N3O.C7H8O3S/c1-3-4-5-6-7-10-16-11-8-13-18(16)20-21-19(23)17-12-9-14-22(2)15-17;1-6-2-4-7(5-3-6)11(8,9)10/h9-10,12,14-15H,3-8,11,13H2,1-2H3;2-5H,1H3,(H,8,9,10)/b16-10-,20-18?;','InChIKey=WUZWTWJVJHEGPC-FFYRVCOGSA-N','CCCCCC/C=C1/CCC/C1=N\\NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145169,0,1,NULL,'Consistent with Molecular Formula','C20H25N3O6S',435.494,NULL,'B18BB8A1D633976C-FICuS-01-69','B18BB8A1D633976C-FICTS-01-48','61D3B8802B6004B2-uuuuu-01-E8','InChI=1S/C13H17N3O3.C7H8O3S/c1-10(6-7-12(17)19-3)14-15-13(18)11-5-4-8-16(2)9-11;1-6-2-4-7(5-3-6)11(8,9)10/h4-5,8-9H,6-7H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=RMGYVFFUOKHXMR-UHFFFAOYSA-N','COC(=O)CC/C(C)=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145170,0,2,NULL,'Consistent with Molecular Formula','C27H31N3O4S',493.6196,NULL,'3B1C19B02D70DF87-FICuS-01-62','3B1C19B02D70DF87-FICTS-01-41','EB441991D0234C59-uuuuu-01-F7','InChI=1S/C20H23N3O.C7H8O3S/c1-3-4-9-18(14-17-10-6-5-7-11-17)15-21-22-20(24)19-12-8-13-23(2)16-19;1-6-2-4-7(5-3-6)11(8,9)10/h5-8,10-16H,3-4,9H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=AUULFNJARDQQDA-UHFFFAOYSA-N','CCCCC(/C=N/NC(=O)c1ccc[n+](C)c1)=C\\c1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145171,0,1,NULL,'Consistent with Molecular Formula','C27H33N3O4S',495.6354,NULL,'5CAAFB484DC541EF-FICuS-01-95','5CAAFB484DC541EF-FICTS-01-74','8CF2FB69B096D231-uuuuu-01-1B','InChI=1S/C20H25N3O.C7H8O3S/c1-4-5-6-8-17-10-12-18(13-11-17)16(2)21-22-20(24)19-9-7-14-23(3)15-19;1-6-2-4-7(5-3-6)11(8,9)10/h7,9-15H,4-6,8H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=PYSIOVJDIWRLLF-UHFFFAOYSA-N','CCCCCc1ccc(/C(C)=N/NC(=O)c2ccc[n+](C)c2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145172,0,1,NULL,'Consistent with Molecular Formula','C34H47N3O4S',593.823,NULL,'AED59C7499ADE6BA-FICuS-01-A2','AED59C7499ADE6BA-FICTS-01-81','7E8D9C5564FE7564-uuuuu-01-1F','InChI=1S/C27H39N3O.C7H8O3S/c1-4-5-6-7-8-9-10-11-12-13-15-24-17-19-25(20-18-24)23(2)28-29-27(31)26-16-14-21-30(3)22-26;1-6-2-4-7(5-3-6)11(8,9)10/h14,16-22H,4-13,15H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=AICWXMSNXFFSPP-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccc(/C(C)=N/NC(=O)c2ccc[n+](C)c2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145173,0,0,NULL,'Consistent with Molecular Formula','C20H25N3O4S',403.4952,NULL,'2A003E0C0BEA72E2-FICuS-01-5D','2A003E0C0BEA72E2-FICTS-01-3C','FA583E2DF6B9E13C-uuuuu-01-3B','InChI=1S/C13H17N3O.C7H8O3S/c1-16-9-5-6-11(10-16)13(17)15-14-12-7-3-2-4-8-12;1-6-2-4-7(5-3-6)11(8,9)10/h5-6,9-10H,2-4,7-8H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=JODDEKAUVDAFSG-UHFFFAOYSA-N','C[n+]1cccc(C(=O)NN=C2CCCCC2)c1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(145174,0,1,NULL,'Consistent with Molecular Formula','C17H21N3O4S',363.4306,NULL,'B210B86B0D01DC8C-FICuS-01-65','B210B86B0D01DC8C-FICTS-01-44','6248B84AF0524F52-uuuuu-01-F7','InChI=1S/C10H13N3O.C7H8O3S/c1-3-6-11-12-10(14)9-5-4-7-13(2)8-9;1-6-2-4-7(5-3-6)11(8,9)10/h4-8H,3H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=ZFHHRUDJHLRMJS-UHFFFAOYSA-N','CC/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145175,0,1,NULL,'Consistent with Molecular Formula','C21H29N3O4S',419.5378,NULL,'30FE2FF44567CA90-FICuS-01-6A','30FE2FF44567CA90-FICTS-01-49','E0A62FD5B834594E-uuuuu-01-1B','InChI=1S/C14H21N3O.C7H8O3S/c1-3-4-5-6-7-10-15-16-14(18)13-9-8-11-17(2)12-13;1-6-2-4-7(5-3-6)11(8,9)10/h8-12H,3-7H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=IXNAZAGVZMQTRR-UHFFFAOYSA-N','CCCCCC/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145176,0,1,NULL,'Consistent with Molecular Formula','C22H31N3O4S',433.5646,NULL,'F845D9797070CA44-FICuS-01-55','F845D9797070CA44-FICTS-01-34','281DD9588D23599A-uuuuu-01-08','InChI=1S/C15H23N3O.C7H8O3S/c1-3-4-5-6-7-8-11-16-17-15(19)14-10-9-12-18(2)13-14;1-6-2-4-7(5-3-6)11(8,9)10/h9-13H,3-8H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=BMLVXVYVUURHTK-UHFFFAOYSA-N','CCCCCCC/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145177,0,1,NULL,'Consistent with Molecular Formula','C16H19N3O4S',349.4038,NULL,'4E6015F87089C22A-FICuS-01-4A','4E6015F87089C22A-FICTS-01-29','9E3815D98DDA51F4-uuuuu-01-23','InChI=1S/C9H11N3O.C7H8O3S/c1-3-10-11-9(13)8-5-4-6-12(2)7-8;1-6-2-4-7(5-3-6)11(8,9)10/h3-7H,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=PZNUVBDCEDSVHL-UHFFFAOYSA-N','C/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145178,0,1,NULL,'Consistent with Molecular Formula','C28H43N3O4S',517.7254,NULL,'C426A92173074F2C-FICuS-01-43','C426A92173074F2C-FICTS-01-22','147EA9008E54DCF2-uuuuu-01-16','InChI=1S/C21H35N3O.C7H8O3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-17-22-23-21(25)20-16-15-18-24(2)19-20;1-6-2-4-7(5-3-6)11(8,9)10/h15-19H,3-14H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=ILBJHDIOBVNYDS-UHFFFAOYSA-N','CCCCCCCCCCCCC/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145179,0,1,NULL,'Consistent with Molecular Formula','C21H21N3O4S',411.4746,NULL,'CDED99786174C983-FICuS-01-71','CDED99786174C983-FICTS-01-50','1DB599599C275A5D-uuuuu-01-16','InChI=1S/C14H13N3O.C7H8O3S/c1-17-9-5-8-13(11-17)14(18)16-15-10-12-6-3-2-4-7-12;1-6-2-4-7(5-3-6)11(8,9)10/h2-11H,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=YNBLSJUYPKOHAX-UHFFFAOYSA-N','C[n+]1cccc(C(=O)N/N=C/c2ccccc2)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145180,0,2,NULL,'Consistent with Molecular Formula','C23H23N3O4S',437.5124,NULL,'996302EE0A471016-FICuS-01-32','996302EE0A471016-FICTS-01-11','493B02CFF71483C8-uuuuu-01-0B','InChI=1S/C16H15N3O.C7H8O3S/c1-19-12-6-10-15(13-19)16(20)18-17-11-5-9-14-7-3-2-4-8-14;1-6-2-4-7(5-3-6)11(8,9)10/h2-13H,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=QXQMIQPSBUYUSJ-UHFFFAOYSA-N','C[n+]1cccc(C(=O)N/N=C/C=C/c2ccccc2)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145181,0,2,NULL,'Consistent with Molecular Formula','C29H35N3O4S',521.6732,NULL,'6F9AABEF040CE9E3-FICuS-01-98','6F9AABEF040CE9E3-FICTS-01-77','F04BB036D7FB2864-uuuuu-01-14','InChI=1S/C22H27N3O.C7H8O3S/c1-3-4-5-7-13-20(16-19-11-8-6-9-12-19)17-23-24-22(26)21-14-10-15-25(2)18-21;1-6-2-4-7(5-3-6)11(8,9)10/h6,8-12,14-18H,3-5,7,13H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=GITHEPAQLOJHEB-UHFFFAOYSA-N','CCCCCCC(=C/c1ccccc1)/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145182,0,2,NULL,'Consistent with Molecular Formula','C26H29N3O4S',479.5928,NULL,'2BE13AB8DB74A93B-FICuS-01-7F','1409508338955893-FICTS-01-F6','FBB93A9926273AE5-uuuuu-01-1E','InChI=1S/C19H21N3O.C7H8O3S/c1-3-8-17(13-16-9-5-4-6-10-16)14-20-21-19(23)18-11-7-12-22(2)15-18;1-6-2-4-7(5-3-6)11(8,9)10/h4-7,9-15H,3,8H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=HKQKNRZIFGOPQM-UHFFFAOYSA-N','CCCC(/C=N/NC(=O)c1ccc[n+](C)c1)=C\\c1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145183,0,1,NULL,'Consistent with Molecular Formula','C23H25N3O4S',439.5282,NULL,'2E7651C71766DE80-FICuS-01-50','2E7651C71766DE80-FICTS-01-2F','FE2E51E6EA354D5E-uuuuu-01-39','InChI=1S/C16H17N3O.C7H8O3S/c1-19-12-6-10-15(13-19)16(20)18-17-11-5-9-14-7-3-2-4-8-14;1-6-2-4-7(5-3-6)11(8,9)10/h2-4,6-8,10-13H,5,9H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=UKRNHVBBTLUTIW-UHFFFAOYSA-N','C[n+]1cccc(C(=O)N/N=C/CCc2ccccc2)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145184,0,1,NULL,'Consistent with Molecular Formula','C22H23N3O4S',425.5014,NULL,'6FB6D5D1C2429625-FICuS-01-5A','6FB6D5D1C2429625-FICTS-01-39','BFEED5F03F1105FB-uuuuu-01-3F','InChI=1S/C15H15N3O.C7H8O3S/c1-18-11-5-8-14(12-18)15(19)17-16-10-9-13-6-3-2-4-7-13;1-6-2-4-7(5-3-6)11(8,9)10/h2-8,10-12H,9H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=CXQJZZORUPLVHH-UHFFFAOYSA-N','C[n+]1cccc(C(=O)N/N=C/Cc2ccccc2)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145185,0,2,NULL,'Consistent with Molecular Formula','C18H21N3O4S',375.4416,NULL,'47E18DC2AE2BE599-FICuS-01-7F','47E18DC2AE2BE599-FICTS-01-5E','97B98DE353787647-uuuuu-01-04','InChI=1S/C11H13N3O.C7H8O3S/c1-3-4-7-12-13-11(15)10-6-5-8-14(2)9-10;1-6-2-4-7(5-3-6)11(8,9)10/h3-9H,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=FQFBQLZAEVRMNZ-UHFFFAOYSA-N','C/C=C/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145186,0,1,NULL,'Consistent with Molecular Formula','C19H25N3O4S',391.4842,NULL,'FC4F144A001C621F-FICuS-01-57','FC4F144A001C621F-FICTS-01-36','2C17146BFD4FF1C1-uuuuu-01-1F','InChI=1S/C12H17N3O.C7H8O3S/c1-3-4-5-8-13-14-12(16)11-7-6-9-15(2)10-11;1-6-2-4-7(5-3-6)11(8,9)10/h6-10H,3-5H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=CELOASNYMBSDMO-UHFFFAOYSA-N','CCCC/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145187,0,1,NULL,'Consistent with Molecular Formula','C24H27N3O4S',453.555,NULL,'99A072F958B0C896-FICuS-01-5B','99A072F958B0C896-FICTS-01-3A','49F872D8A5E35B48-uuuuu-01-17','InChI=1S/C17H19N3O.C7H8O3S/c1-13(2)15-8-6-14(7-9-15)11-18-19-17(21)16-5-4-10-20(3)12-16;1-6-2-4-7(5-3-6)11(8,9)10/h4-13H,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=YKWPISJIYWCWPD-UHFFFAOYSA-N','CC(C)c1ccc(/C=N/NC(=O)c2ccc[n+](C)c2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145188,0,1,NULL,'Consistent with Molecular Formula','C26H39N3O4S',489.6718,NULL,'C3DCB2704864548E-FICuS-01-5B','C3DCB2704864548E-FICTS-01-3A','1384B251B537C750-uuuuu-01-E0','InChI=1S/C19H31N3O.C7H8O3S/c1-3-4-5-6-7-8-9-10-11-12-15-20-21-19(23)18-14-13-16-22(2)17-18;1-6-2-4-7(5-3-6)11(8,9)10/h13-17H,3-12H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=QFXLGZGLVYJJHS-UHFFFAOYSA-N','CCCCCCCCCCC/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145189,0,1,NULL,'Consistent with Molecular Formula','C19H19N3O5S',401.4362,NULL,'6795270F54E171F1-FICuS-01-3F','6795270F54E171F1-FICTS-01-1E','B7CD272EA9B2E22F-uuuuu-01-33','InChI=1S/C12H11N3O2.C7H8O3S/c1-15-6-2-4-10(9-15)12(16)14-13-8-11-5-3-7-17-11;1-6-2-4-7(5-3-6)11(8,9)10/h2-9H,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=RTOCPFKMOBFZDK-UHFFFAOYSA-N','C[n+]1cccc(C(=O)N/N=C/c2ccco2)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145190,1,1,NULL,'Consistent with Molecular Formula','C24H35N3O4S',461.6182,NULL,'B8E4809520CF3F95-FICuS-01-62','B8E4809520CF3F95-FICTS-01-41','68BC80B4DD9CAC4B-uuuuu-01-45','InChI=1S/C17H27N3O.C7H8O3S/c1-4-5-6-7-8-10-15(2)13-18-19-17(21)16-11-9-12-20(3)14-16;1-6-2-4-7(5-3-6)11(8,9)10/h9,11-15H,4-8,10H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=JORWYOAIUOTCBV-UHFFFAOYSA-N','CCCCCCCC(C)/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145191,0,1,NULL,'Consistent with Molecular Formula','C19H25N3O4S',391.4842,NULL,'7034009A3249A163-FICuS-01-1C','7034009A3249A163-FICTS-01-FB','A06C00BBCF1A32BD-uuuuu-01-2A','InChI=1S/C12H17N3O.C7H8O3S/c1-10(2)6-7-13-14-12(16)11-5-4-8-15(3)9-11;1-6-2-4-7(5-3-6)11(8,9)10/h4-5,7-10H,6H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=CQLQRMQOYWCZCP-UHFFFAOYSA-N','CC(C)C/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145192,2,1,NULL,'Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'F44664B2D2398972-FICuS-01-45','F44664B2D2398972-FICTS-01-24','F44664B2D2398972-uuuuu-01-F4','InChI=1S/C14H16N4O4/c1-10-4-2-3-5-11(10)9-15-16-13-7-6-12(17(19)20)8-14(13)18(21)22/h2-3,6-11,16H,4-5H2,1H3','InChIKey=YWVOOXGMMYKYQF-UHFFFAOYSA-N','CC1CC=CCC1/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145193,0,1,'2675-19-6','Consistent with Molecular Formula','C10H10N4O4',250.2134,NULL,'775856173AD2D2E4-FICuS-01-4E','775856173AD2D2E4-FICTS-01-2D','775856173AD2D2E4-uuuuu-01-FD','InChI=1S/C10H10N4O4/c1-3-7(2)11-12-9-5-4-8(13(15)16)6-10(9)14(17)18/h3-6,12H,1H2,2H3','InChIKey=JIPPLQKHXOGGSF-UHFFFAOYSA-N','C=C/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145194,0,2,NULL,'Consistent with Molecular Formula','C17H16N4O6',372.3366,NULL,'9C8C359ED4B1B031-FICuS-01-65','9C8C359ED4B1B031-FICTS-01-44','9C8C359ED4B1B031-uuuuu-01-14','InChI=1S/C17H16N4O6/c1-11(3-4-12-5-8-16(22)17(9-12)27-2)18-19-14-7-6-13(20(23)24)10-15(14)21(25)26/h3-10,19,22H,1-2H3','InChIKey=HUVLYECKKGHPSL-UHFFFAOYSA-N','COc1cc(/C=C/C(C)=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])ccc1O','1'),
	(145195,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O4',289.25,NULL,'EC5797B3492BFCBD-FICuS-01-90','EC5797B3492BFCBD-FICTS-01-6F','EC5797B3492BFCBD-uuuuu-01-3F','InChI=1S/C12H11N5O4/c1-8(10-3-2-6-13-10)14-15-11-5-4-9(16(18)19)7-12(11)17(20)21/h2-7,13,15H,1H3','InChIKey=XFJBSZPKBQAPJU-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc[nH]1','1'),
	(145196,1,1,NULL,'Consistent with Molecular Formula','C12H12N4O6',308.25,NULL,'DCB10F4FB0F9F876-FICuS-01-8D','DCB10F4FB0F9F876-FICTS-01-6C','DCB10F4FB0F9F876-uuuuu-01-3C','InChI=1S/C12H12N4O6/c1-7(11-4-5-12(17)22-11)13-14-9-3-2-8(15(18)19)6-10(9)16(20)21/h2-3,6,11,14H,4-5H2,1H3','InChIKey=BWZQOZMWAIEBLG-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C1CCC(=O)O1','1'),
	(145197,2,1,'13710-59-3','Consistent with Molecular Formula','C14H16N4O5',320.3042,NULL,'2A236C63E2B096E6-FICuS-01-54','2A236C63E2B096E6-FICTS-01-33','2A236C63E2B096E6-uuuuu-01-03','InChI=1S/C14H16N4O5/c1-9-3-4-11(10(2)23-9)8-15-16-13-6-5-12(17(19)20)7-14(13)18(21)22/h4-10,16H,3H2,1-2H3','InChIKey=SSMSVKLBYCIACO-UHFFFAOYSA-N','CC1CC=C(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(C)O1','1'),
	(145198,0,2,NULL,'Consistent with Molecular Formula','C22H18N4O5',418.408,NULL,'34A626084B34979C-FICuS-01-3E','34A626084B34979C-FICTS-01-1D','34A626084B34979C-uuuuu-01-ED','InChI=1S/C22H18N4O5/c1-31-21(14-16-8-4-2-5-9-16)22(17-10-6-3-7-11-17)24-23-19-13-12-18(25(27)28)15-20(19)26(29)30/h2-15,23H,1H3','InChIKey=FMDMXZPDPQITAF-UHFFFAOYSA-N','COC(=C\\c1ccccc1)/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(145199,2,1,NULL,'Consistent with Molecular Formula','C23H20N4O5',432.4348,NULL,'108903B7E5807BF3-FICuS-01-49','108903B7E5807BF3-FICTS-01-28','05DD6B22E6FA0E20-uuuuu-01-18','InChI=1S/C23H20N4O5/c28-26(29)18-11-12-20(21(15-18)27(30)31)24-25-22(17-9-5-2-6-10-17)23-19(13-14-32-23)16-7-3-1-4-8-16/h1-12,15,19,23-24H,13-14H2/b25-22+','InChIKey=TXFPDUJCJGTQSA-YYDJUVGSSA-N','O=[N+]([O-])c1ccc(N/N=C(\\c2ccccc2)C2OCCC2c2ccccc2)c([N+](=O)[O-])c1','1'),
	(145200,1,0,'24534-95-0','Consistent with Molecular Formula','C9H20N2O2',188.2692,NULL,'EDC788B50D28E5CD-FICuS-01-90','EDC788B50D28E5CD-FICTS-01-6F','EDC788B50D28E5CD-uuuuu-01-3F','InChI=1S/C9H20N2O2/c1-3-5-6-9(4-2,7-12)8(13)11-10/h12H,3-7,10H2,1-2H3,(H,11,13)','InChIKey=AHPSVSRTPJSIKH-UHFFFAOYSA-N','CCCCC(CC)(CO)C(=O)NN','1'),
	(145201,1,0,'22094-44-6','Consistent with Molecular Formula','C9H20N2O2',188.2692,NULL,'A6EAEBB5F9F8DDB9-FICuS-01-C2','A6EAEBB5F9F8DDB9-FICTS-01-A1','A6EAEBB5F9F8DDB9-uuuuu-01-71','InChI=1S/C9H20N2O2/c1-2-3-4-5-8(12)6-7-9(13)11-10/h8,12H,2-7,10H2,1H3,(H,11,13)','InChIKey=BIFDFFFGPJHPQC-UHFFFAOYSA-N','CCCCCC(O)CCC(=O)NN','1'),
	(145202,0,0,'24535-05-5','Consistent with Molecular Formula','C14H30N2O2',258.4032,NULL,'5ECF9113C398E23D-FICuS-01-6D','5ECF9113C398E23D-FICTS-01-4C','5ECF9113C398E23D-uuuuu-01-1C','InChI=1S/C14H30N2O2/c15-16-14(18)12-10-8-6-4-2-1-3-5-7-9-11-13-17/h17H,1-13,15H2,(H,16,18)','InChIKey=XCRXEHILPSQGFD-UHFFFAOYSA-N','NNC(=O)CCCCCCCCCCCCCO',NULL),
	(145203,0,0,NULL,'Consistent with Molecular Formula','C38H26',482.6234,NULL,'2C048E2C47671736-FICuS-01-3B','2C048E2C47671736-FICTS-01-1A','2C048E2C47671736-uuuuu-01-EA','InChI=1S/C38H26/c1-5-15-27(16-6-1)33-25-35-36(26-34(33)28-17-7-2-8-18-28)38(30-21-11-4-12-22-30)32-24-14-13-23-31(32)37(35)29-19-9-3-10-20-29/h1-26H','InChIKey=KXRQXNFVQUSFGH-UHFFFAOYSA-N','c1ccc(-c2cc3c(-c4ccccc4)c4ccccc4c(-c4ccccc4)c3cc2-c2ccccc2)cc1',NULL),
	(145204,0,1,NULL,'Consistent with Molecular Formula','C16H32N2O2',284.441,NULL,'BD0886AD1A5BC61C-FICuS-01-7E','BD0886AD1A5BC61C-FICTS-01-5D','BD0886AD1A5BC61C-uuuuu-01-2D','InChI=1S/C16H32N2O2/c17-18-16(20)14-12-10-8-6-4-2-1-3-5-7-9-11-13-15-19/h1-2,19H,3-15,17H2,(H,18,20)','InChIKey=DTDCJLPOXGINJX-UHFFFAOYSA-N','NNC(=O)CCCCCC/C=C/CCCCCCCO','1'),
	(145205,1,0,'24535-08-8','Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'9263149FB8E3D5D9-FICuS-01-67','9263149FB8E3D5D9-FICTS-01-46','9263149FB8E3D5D9-uuuuu-01-16','InChI=1S/C12H18N2O3/c1-3-17-9-4-5-10(11(15)7-9)8(2)6-12(16)14-13/h4-5,7-8,15H,3,6,13H2,1-2H3,(H,14,16)','InChIKey=HOLWEDOJJIPTTI-UHFFFAOYSA-N','CCOc1ccc(C(C)CC(=O)NN)c(O)c1','1'),
	(145206,1,0,'24534-98-3','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'20CB763C1D63628D-FICuS-01-53','20CB763C1D63628D-FICTS-01-32','20CB763C1D63628D-uuuuu-01-02','InChI=1S/C12H16N2O3/c1-3-17-8-4-5-9(10(15)6-8)12(2)7-11(16)13-14-12/h4-6,14-15H,3,7H2,1-2H3,(H,13,16)','InChIKey=IKSBRSSDTYNUNF-UHFFFAOYSA-N','CCOc1ccc(C2(C)CC(=O)NN2)c(O)c1','1'),
	(145207,0,1,'3538-70-3','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'78D2E72E09ADE4C3-FICuS-01-7C','78D2E72E09ADE4C3-FICTS-01-5B','78D2E72E09ADE4C3-uuuuu-01-2B','InChI=1S/C10H12N2O/c1-8(10(13)12-11)7-9-5-3-2-4-6-9/h2-7H,11H2,1H3,(H,12,13)','InChIKey=DYQOKBKATZZGOU-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)C(=O)NN','1'),
	(145208,1,0,'24620-95-9','Consistent with Molecular Formula','C11H13N3OS',235.3032,NULL,'46926FB139083140-FICuS-01-27','46926FB139083140-FICTS-01-06','46926FB139083140-uuuuu-01-D6','InChI=1S/C11H13N3OS/c1-8-7-10(15)13-14(8)11(16)12-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,12,16)(H,13,15)','InChIKey=JYTTWKPIMIFKQX-UHFFFAOYSA-N','CC1CC(=O)NN1C(=S)Nc1ccccc1','1'),
	(145209,1,1,'24573-82-8','Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'36CA5990253E2CB9-FICuS-01-5A','36CA5990253E2CB9-FICTS-01-39','36CA5990253E2CB9-uuuuu-01-09','InChI=1S/C13H17N3O/c1-10-8-13(17)14-16(10)9-11-4-6-12(7-5-11)15(2)3/h4-7,9-10H,8H2,1-3H3','InChIKey=BOWLEYQLGLGHPP-UHFFFAOYSA-N','CC1CC([O-])=N/[N+]1=C\\c1ccc(N(C)C)cc1','1'),
	(145210,0,0,'51707-35-8','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'43CC1361CBAF4905-FICuS-01-5D','43CC1361CBAF4905-FICTS-01-3C','43CC1361CBAF4905-uuuuu-01-0C','InChI=1S/C8H10N2O2/c9-10-8(12)7-4-2-1-3-6(7)5-11/h1-4,11H,5,9H2,(H,10,12)','InChIKey=PYUGZJQHOZAYRK-UHFFFAOYSA-N','NNC(=O)c1ccccc1CO',NULL),
	(145211,0,1,'2121-91-7','Consistent with Molecular Formula','C17H26N4O4',350.4168,NULL,'EC72985F16654FBE-FICuS-01-77','EC72985F16654FBE-FICTS-01-56','EC72985F16654FBE-uuuuu-01-26','InChI=1S/C17H26N4O4/c1-2-3-4-5-6-7-8-9-10-13-18-19-16-12-11-15(20(22)23)14-17(16)21(24)25/h11-14,19H,2-10H2,1H3','InChIKey=BXXSOMNORQSMOE-UHFFFAOYSA-N','CCCCCCCCCC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145212,0,1,'1726-82-5','Consistent with Molecular Formula','C20H32N4O4',392.4972,NULL,'935B90DA93ABF57E-FICuS-01-7E','935B90DA93ABF57E-FICTS-01-5D','935B90DA93ABF57E-uuuuu-01-2D','InChI=1S/C20H32N4O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-21-22-19-15-14-18(23(25)26)17-20(19)24(27)28/h14-17,22H,2-13H2,1H3','InChIKey=PATWLWISCDIJPU-UHFFFAOYSA-N','CCCCCCCCCCCCC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145213,1,1,'19353-30-1','Consistent with Molecular Formula','C12H16N4O4',280.2828,NULL,'CC01B7C578E86B2D-FICuS-01-79','CC01B7C578E86B2D-FICTS-01-58','CC01B7C578E86B2D-uuuuu-01-28','InChI=1S/C12H16N4O4/c1-3-9(2)6-7-13-14-11-5-4-10(15(17)18)8-12(11)16(19)20/h4-5,7-9,14H,3,6H2,1-2H3','InChIKey=KYTUPFPASMOWAP-UHFFFAOYSA-N','CCC(C)C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145214,1,1,'14086-22-7','Consistent with Molecular Formula','C14H20N4O4',308.3364,NULL,'0A2B813F04F6505B-FICuS-01-4A','0A2B813F04F6505B-FICTS-01-29','0A2B813F04F6505B-uuuuu-01-F9','InChI=1S/C14H20N4O4/c1-3-5-6-11(4-2)10-15-16-13-8-7-12(17(19)20)9-14(13)18(21)22/h7-11,16H,3-6H2,1-2H3','InChIKey=ATEGLDRDSKUAII-UHFFFAOYSA-N','CCCCC(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])CC','1'),
	(145215,0,2,'1572-64-1','Consistent with Molecular Formula','C12H14N4O4',278.267,NULL,'44373297C1B64921-FICuS-01-2A','44373297C1B64921-FICTS-01-09','44373297C1B64921-uuuuu-01-D9','InChI=1S/C12H14N4O4/c1-3-4-9(2)8-13-14-11-6-5-10(15(17)18)7-12(11)16(19)20/h4-8,14H,3H2,1-2H3','InChIKey=HMWKNWMAOQBCLM-UHFFFAOYSA-N','CC/C=C(C)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145216,0,2,NULL,'Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'2CFCE3D46CDD02A1-FICuS-01-8A','2CFCE3D46CDD02A1-FICTS-01-69','2CFCE3D46CDD02A1-uuuuu-01-39','InChI=1S/C15H18N4O4/c1-11(2)4-5-12(3)8-9-16-17-14-7-6-13(18(20)21)10-15(14)19(22)23/h4,6-10,17H,5H2,1-3H3','InChIKey=QRJMBANZKSBPPO-UHFFFAOYSA-N','CC(C)=CC/C(C)=C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145217,0,5,NULL,'Consistent with Molecular Formula','C23H28N4O4',424.4986,NULL,'25BB47C3707575D1-FICuS-01-47','25BB47C3707575D1-FICTS-01-26','25BB47C3707575D1-uuuuu-01-F6','InChI=1S/C23H28N4O4/c1-18(11-12-20-9-4-3-5-10-20)7-6-8-19(2)15-16-24-25-22-14-13-21(26(28)29)17-23(22)27(30)31/h6-8,11-17,20,25H,3-5,9-10H2,1-2H3','InChIKey=CILTVPZXJZSWHM-UHFFFAOYSA-N','CC(/C=C/C1CCCCC1)=C\\C=C\\C(C)=C\\C=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145218,0,2,NULL,'Consistent with Molecular Formula','C20H14N8O8',494.3794,NULL,'A78046337F96F40E-FICuS-01-52','A78046337F96F40E-FICTS-01-31','A78046337F96F40E-uuuuu-01-01','InChI=1S/C20H14N8O8/c29-25(30)15-5-7-17(19(9-15)27(33)34)23-21-11-13-1-2-14(4-3-13)12-22-24-18-8-6-16(26(31)32)10-20(18)28(35)36/h1-12,23-24H','InChIKey=RXXJUOAGWBWKJN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(/C=N/Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])cc2)c([N+](=O)[O-])c1','1'),
	(145219,1,1,NULL,'Consistent with Molecular Formula','C22H31N3O4S',433.5646,NULL,'04ADC030B046BB54-FICuS-01-4F','04ADC030B046BB54-FICTS-01-2E','D4F5C0114D15288A-uuuuu-01-FF','InChI=1S/C15H23N3O.C7H8O3S/c1-4-6-8-13(5-2)11-16-17-15(19)14-9-7-10-18(3)12-14;1-6-2-4-7(5-3-6)11(8,9)10/h7,9-13H,4-6,8H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=WSNVVUNPWGYMLB-UHFFFAOYSA-N','CCCCC(/C=N/NC(=O)c1ccc[n+](C)c1)CC.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145220,1,1,NULL,'Consistent with Molecular Formula','C21H29N3O4S',419.5378,NULL,'C1932596F266E24A-FICuS-01-4D','C1932596F266E24A-FICTS-01-2C','11CB25B70F357194-uuuuu-01-F0','InChI=1S/C14H21N3O.C7H8O3S/c1-4-7-12(5-2)10-15-16-14(18)13-8-6-9-17(3)11-13;1-6-2-4-7(5-3-6)11(8,9)10/h6,8-12H,4-5,7H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=OICRICQGNSACPE-UHFFFAOYSA-N','CCCC(/C=N/NC(=O)c1ccc[n+](C)c1)CC.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145221,0,1,'75343-23-6','Consistent with Molecular Formula','C16H15ClN4O4',362.7719,NULL,'1FD346F7D6D8C5C3-FICuS-01-80','1FD346F7D6D8C5C3-FICTS-01-5F','1FD346F7D6D8C5C3-uuuuu-01-2F','InChI=1S/C16H15ClN4O4/c17-10-4-7-14(12-5-2-1-3-6-12)18-19-15-9-8-13(20(22)23)11-16(15)21(24)25/h1-3,5-6,8-9,11,19H,4,7,10H2','InChIKey=GROXYQIOZGRIHQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(\\CCCCl)c2ccccc2)c([N+](=O)[O-])c1','1'),
	(145222,1,0,NULL,'Consistent with Molecular Formula','C52H34O',674.84,NULL,'CAB7D2D0285E1D23-FICuS-01-6C','CAB7D2D0285E1D23-FICTS-01-4B','CAB7D2D0285E1D23-uuuuu-01-1B','InChI=1S/C52H34O/c53-52-50-45(36-24-10-3-11-25-36)41-32-18-16-30-39(41)43(34-20-6-1-7-21-34)48(50)47(38-28-14-5-15-29-38)49-44(35-22-8-2-9-23-35)40-31-17-19-33-42(40)46(51(49)52)37-26-12-4-13-27-37/h1-33,47H','InChIKey=SBXNCIGEAWXRHG-UHFFFAOYSA-N','O=C1c2c(c(-c3ccccc3)c3ccccc3c2-c2ccccc2)C(c2ccccc2)c2c1c(-c1ccccc1)c1ccccc1c2-c1ccccc1','1'),
	(145223,0,1,NULL,'Consistent with Molecular Formula','C25H35N3O4S',473.6292,NULL,'75B61D314E7A9DD0-FICuS-01-66','75B61D314E7A9DD0-FICTS-01-45','A5EE1D10B3290E0E-uuuuu-01-16','InChI=1S/C18H27N3O.C7H8O3S/c1-3-4-5-6-7-8-9-10-11-14-19-20-18(22)17-13-12-15-21(2)16-17;1-6-2-4-7(5-3-6)11(8,9)10/h3,12-16H,1,4-11H2,2H3;2-5H,1H3,(H,8,9,10)','InChIKey=YVGZDNBDKICDSD-UHFFFAOYSA-N','C=CCCCCCCCC/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145224,0,2,NULL,'Consistent with Molecular Formula','C21H27N3O4S',417.522,NULL,'C11D72C54A43E1B6-FICuS-01-5B','C11D72C54A43E1B6-FICTS-01-3A','114572E4B7107268-uuuuu-01-D4','InChI=1S/C14H19N3O.C7H8O3S/c1-4-5-7-12(2)10-15-16-14(18)13-8-6-9-17(3)11-13;1-6-2-4-7(5-3-6)11(8,9)10/h6-11H,4-5H2,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=LELAAHSFWOJOPG-UHFFFAOYSA-N','CCC/C=C(C)/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145225,0,0,NULL,'Consistent with Molecular Formula','C34H18O4',490.5138,NULL,'A2932FB184B267F2-FICuS-01-56','A2932FB184B267F2-FICTS-01-35','A2932FB184B267F2-uuuuu-01-05','InChI=1S/C34H18O4/c35-31-21-15-7-9-17-23(21)33(37)29-26(20-13-5-2-6-14-20)30-28(25(27(29)31)19-11-3-1-4-12-19)32(36)22-16-8-10-18-24(22)34(30)38/h1-18H','InChIKey=HORWNFLURHGMMM-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)c2c(-c3ccccc3)c3c(=O)c4ccccc4c(=O)c3c(-c3ccccc3)c12',NULL),
	(145226,0,0,NULL,'Consistent with Molecular Formula','C34H20O2',460.5308,NULL,'C6580E1B47D415D9-FICuS-01-5B','C6580E1B47D415D9-FICTS-01-3A','C6580E1B47D415D9-uuuuu-01-0A','InChI=1S/C34H20O2/c35-33-27-19-23-15-7-8-16-24(23)20-28(27)34(36)32-30(22-13-5-2-6-14-22)26-18-10-9-17-25(26)29(31(32)33)21-11-3-1-4-12-21/h1-20H','InChIKey=JGUSLLYNVDLXRK-UHFFFAOYSA-N','O=C1c2cc3ccccc3cc2C(=O)c2c1c(-c1ccccc1)c1ccccc1c2-c1ccccc1',NULL),
	(145227,0,0,NULL,'Consistent with Molecular Formula','C33H22O2',450.5356,NULL,'0274629D2F447175-FICuS-01-2D','0274629D2F447175-FICTS-01-0C','0274629D2F447175-uuuuu-01-DC','InChI=1S/C33H22O2/c34-31-29-21-27(23-13-5-1-6-14-23)28(24-15-7-2-8-16-24)22-30(29)33(32(31)35,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-22H','InChIKey=VTOMPLRRYLOFEV-UHFFFAOYSA-N','O=C1C(=O)C(c2ccccc2)(c2ccccc2)c2cc(-c3ccccc3)c(-c3ccccc3)cc21',NULL),
	(145228,0,0,'60366-29-2','Consistent with Molecular Formula','C18H12N2O4',320.3038,NULL,'AFEDF6A8A56D63EC-FICuS-01-AD','AFEDF6A8A56D63EC-FICTS-01-8C','AFEDF6A8A56D63EC-uuuuu-01-5C','InChI=1S/C18H12N2O4/c21-19(22)16-9-6-13(7-10-16)15-8-11-18(20(23)24)17(12-15)14-4-2-1-3-5-14/h1-12H','InChIKey=QQDIMKKDCTWCAR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccc([N+](=O)[O-])c(-c3ccccc3)c2)cc1',NULL),
	(145229,0,0,'18631-82-8','Consistent with Molecular Formula','C36H26',458.6014,'1,1\':2\',1\'\'-Terphenyl, 3\',4\',5\'-triphenyl-','9110BC18A1EBA4D4-FICuS-01-66','9110BC18A1EBA4D4-FICTS-01-45','9110BC18A1EBA4D4-uuuuu-01-15','InChI=1S/C36H26/c1-6-16-27(17-7-1)32-26-33(28-18-8-2-9-19-28)35(30-22-12-4-13-23-30)36(31-24-14-5-15-25-31)34(32)29-20-10-3-11-21-29/h1-26H','InChIKey=JULFJTZPJNNMQK-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(145230,0,0,NULL,'Consistent with Molecular Formula','C39H26N2',522.6478,NULL,'C48591F0AE80D98B-FICuS-01-70','C48591F0AE80D98B-FICTS-01-4F','C48591F0AE80D98B-uuuuu-01-1F','InChI=1S/C39H26N2/c1-5-15-27(16-6-1)31-25-33-34(26-32(31)28-17-7-2-8-18-28)39(29-19-9-3-10-20-29,30-21-11-4-12-22-30)38-37(33)40-35-23-13-14-24-36(35)41-38/h1-26H','InChIKey=QSRQOHWZKFKCSP-UHFFFAOYSA-N','c1ccc(-c2cc3c(cc2-c2ccccc2)C(c2ccccc2)(c2ccccc2)c2nc4ccccc4nc2-3)cc1',NULL),
	(145231,3,0,'94580-35-5','Consistent with Molecular Formula','C20H20O',276.3774,NULL,'C749044DDF156404-FICuS-01-48','C749044DDF156404-FICTS-01-27','C749044DDF156404-uuuuu-01-F7','InChI=1S/C20H20O/c1-15-12-13-18(16-8-4-2-5-9-16)14-19(15)20(21)17-10-6-3-7-11-17/h2-13,15,18-19H,14H2,1H3','InChIKey=YQPOCQYWSQMCJH-UHFFFAOYSA-N','CC1C=CC(c2ccccc2)CC1C(=O)c1ccccc1','1'),
	(145232,0,1,NULL,'Consistent with Molecular Formula','C39H27BrN2',603.5597,NULL,'B0F4DD89B23190EC-FICuS-01-75','B0F4DD89B23190EC-FICTS-01-54','4F2CB3FE45FFF553-uuuuu-01-3D','InChI=1S/C39H27BrN2/c40-31-21-23-32(24-22-31)41-42-39-36-26-34(28-15-7-2-8-16-28)33(27-13-5-1-6-14-27)25-35(36)37(29-17-9-3-10-18-29)38(39)30-19-11-4-12-20-30/h1-26,41H/b42-39-','InChIKey=YOARUBKUMNFGNR-RUUVMHMZSA-N','Brc1ccc(N/N=C2\\C(c3ccccc3)=C(c3ccccc3)c3cc(-c4ccccc4)c(-c4ccccc4)cc32)cc1','1'),
	(145233,1,1,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'DEA5A1BC55A092F1-FICuS-01-7A','DEA5A1BC55A092F1-FICTS-01-59','DEA5A1BC55A092F1-uuuuu-01-29','InChI=1S/C17H15NO2/c19-17(14-9-5-2-6-10-14)12-15(18-20)11-16(17)13-7-3-1-4-8-13/h1-11,19-20H,12H2','InChIKey=KDPVHPCCOYQUEN-UHFFFAOYSA-N','O/N=C1\\C=C(c2ccccc2)C(O)(c2ccccc2)C1','1'),
	(145234,0,0,NULL,'Consistent with Molecular Formula','C43H30O',562.7094,NULL,'A0E83D08049E01E2-FICuS-01-4E','A0E83D08049E01E2-FICTS-01-2D','A0E83D08049E01E2-uuuuu-01-FD','InChI=1S/C43H30O/c44-43(36-29-17-6-18-30-36)42-40(34-25-13-4-14-26-34)38(32-21-9-2-10-22-32)37(31-19-7-1-8-20-31)39(33-23-11-3-12-24-33)41(42)35-27-15-5-16-28-35/h1-30H','InChIKey=KKSSDJOOXIGNLD-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(-c2ccccc2)c(-c2ccccc2)c(-c2ccccc2)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(145235,0,0,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'9D7A05A7FEF02AB5-FICuS-01-84','9D7A05A7FEF02AB5-FICTS-01-63','9D7A05A7FEF02AB5-uuuuu-01-33','InChI=1S/C16H14O2/c1-10-14(18-2)8-7-12-9-11-5-3-4-6-13(11)16(17)15(10)12/h3-8H,9H2,1-2H3','InChIKey=KTHKOOLMSUKKFN-UHFFFAOYSA-N','COc1ccc2c(c1C)C(=O)c1ccccc1C2',NULL),
	(145236,0,0,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'AC359DBFFFF6C856-FICuS-01-A6','AC359DBFFFF6C856-FICTS-01-85','AC359DBFFFF6C856-uuuuu-01-55','InChI=1S/C16H14O2/c1-10-14-9-11-5-3-4-6-12(11)16(17)13(14)7-8-15(10)18-2/h3-8H,9H2,1-2H3','InChIKey=BBQULNQRXXXPMD-UHFFFAOYSA-N','COc1ccc2c(c1C)Cc1ccccc1C2=O',NULL),
	(145237,0,0,'6485-97-8','Consistent with Molecular Formula','C20H12O2',284.3136,'9,10-Anthracenedione, 2-phenyl-','CD6B68E8CDB8A4A1-FICuS-01-99','CD6B68E8CDB8A4A1-FICTS-01-78','CD6B68E8CDB8A4A1-uuuuu-01-48','InChI=1S/C20H12O2/c21-19-15-8-4-5-9-16(15)20(22)18-12-14(10-11-17(18)19)13-6-2-1-3-7-13/h1-12H','InChIKey=NTZCFGZBDDCNHI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(-c3ccccc3)ccc21',NULL),
	(145238,0,0,'1714-13-2','Consistent with Molecular Formula','C20H14O',270.33,NULL,'D3E2B150CAF70C53-FICuS-01-69','D3E2B150CAF70C53-FICTS-01-48','D3E2B150CAF70C53-uuuuu-01-18','InChI=1S/C20H14O/c21-20-18-9-5-4-8-16(18)12-17-11-10-15(13-19(17)20)14-6-2-1-3-7-14/h1-11,13H,12H2','InChIKey=IIJKONHAYMQEMN-UHFFFAOYSA-N','O=C1c2ccccc2Cc2ccc(-c3ccccc3)cc21',NULL),
	(145239,0,0,NULL,'Consistent with Molecular Formula','C31H40O6',508.6534,NULL,'366C66F278C5EA1C-FICuS-01-6E','366C66F278C5EA1C-FICTS-01-4D','366C66F278C5EA1C-uuuuu-01-1D','InChI=1S/C31H40O6/c1-2-3-4-5-6-7-8-9-10-13-19-35-20-21-36-22-23-37-31(34)27-18-14-17-26-28(27)30(33)25-16-12-11-15-24(25)29(26)32/h11-12,14-18H,2-10,13,19-23H2,1H3','InChIKey=OJAQSSJAGLLJEL-UHFFFAOYSA-N','CCCCCCCCCCCCOCCOCCOC(=O)c1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(145240,0,0,NULL,'Consistent with Molecular Formula','C45H30O',586.7314,NULL,'5CCAEDEE34E32DE3-FICuS-01-A3','5CCAEDEE34E32DE3-FICTS-01-82','5CCAEDEE34E32DE3-uuuuu-01-52','InChI=1S/C45H30O/c46-45-42(36-29-17-6-18-30-36)41(35-27-15-5-16-28-35)43-39(33-23-11-3-12-24-33)37(31-19-7-1-8-20-31)38(32-21-9-2-10-22-32)40(44(43)45)34-25-13-4-14-26-34/h1-30H','InChIKey=MSEKHJYDDHQAHN-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)c2c1c(-c1ccccc1)c(-c1ccccc1)c(-c1ccccc1)c2-c1ccccc1',NULL),
	(145241,0,0,NULL,'Consistent with Molecular Formula','C33H22Cl2O',505.4422,NULL,'2B536521ECDA9665-FICuS-01-58','2B536521ECDA9665-FICTS-01-37','2B536521ECDA9665-uuuuu-01-07','InChI=1S/C33H22Cl2O/c34-33(35)31(36)29-21-27(23-13-5-1-6-14-23)28(24-15-7-2-8-16-24)22-30(29)32(33,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-22H','InChIKey=OBFBKNQCIICFIZ-UHFFFAOYSA-N','O=C1c2cc(-c3ccccc3)c(-c3ccccc3)cc2C(c2ccccc2)(c2ccccc2)C1(Cl)Cl',NULL),
	(145242,2,0,NULL,'Consistent with Molecular Formula','C39H27BrO',591.5457,NULL,'AAAECC091687921B-FICuS-01-72','AAAECC091687921B-FICTS-01-51','AAAECC091687921B-uuuuu-01-21','InChI=1S/C39H27BrO/c40-39-33(35(29-20-10-3-11-21-29)36(38(39)41)30-22-12-4-13-23-30)26-32(27-16-6-1-7-17-27)34(28-18-8-2-9-19-28)37(39)31-24-14-5-15-25-31/h1-26,37H','InChIKey=MLMBJUWBKXMTIU-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C2=CC(c3ccccc3)=C(c3ccccc3)C(c3ccccc3)C12Br','1'),
	(145243,0,0,'3312-37-6','Consistent with Molecular Formula','C21H13BrO',361.2371,NULL,'E96D18B6FC3D9439-FICuS-01-79','E96D18B6FC3D9439-FICTS-01-58','E96D18B6FC3D9439-uuuuu-01-28','InChI=1S/C21H13BrO/c22-16-12-10-15(11-13-16)20-19(14-6-2-1-3-7-14)17-8-4-5-9-18(17)21(20)23/h1-13H','InChIKey=GCYNRXVYIJKGSE-UHFFFAOYSA-N','O=C1C(c2ccc(Br)cc2)=C(c2ccccc2)c2ccccc21',NULL),
	(145244,0,0,NULL,'Consistent with Molecular Formula','C33H20Br2O',592.3284,NULL,'8E1AD41E4EE9F761-FICuS-01-7F','8E1AD41E4EE9F761-FICTS-01-5E','8E1AD41E4EE9F761-uuuuu-01-2E','InChI=1S/C33H20Br2O/c34-25-18-16-24(17-19-25)30-29(23-14-8-3-9-15-23)31-26(21-10-4-1-5-11-21)20-27(35)28(32(31)33(30)36)22-12-6-2-7-13-22/h1-20H','InChIKey=KJZSLNKBHCAFBW-UHFFFAOYSA-N','O=C1C(c2ccc(Br)cc2)=C(c2ccccc2)c2c(-c3ccccc3)cc(Br)c(-c3ccccc3)c21',NULL),
	(145245,0,0,NULL,'Consistent with Molecular Formula','C33H22O',434.5362,NULL,'D840B63EC3C27AD4-FICuS-01-72','D840B63EC3C27AD4-FICTS-01-51','D840B63EC3C27AD4-uuuuu-01-21','InChI=1S/C33H22O/c34-33-30(26-19-11-4-12-20-26)29(25-17-9-3-10-18-25)31-27(23-13-5-1-6-14-23)21-22-28(32(31)33)24-15-7-2-8-16-24/h1-22H','InChIKey=PWMGPXHEJOIEGD-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)c2c(-c3ccccc3)ccc(-c3ccccc3)c21',NULL),
	(145246,0,0,NULL,'Consistent with Molecular Formula','C21H12Br2O',440.1332,NULL,'BC4D6865702D470F-FICuS-01-5B','BC4D6865702D470F-FICTS-01-3A','BC4D6865702D470F-uuuuu-01-0A','InChI=1S/C21H12Br2O/c22-17-11-15-16(12-18(17)23)21(24)20(14-9-5-2-6-10-14)19(15)13-7-3-1-4-8-13/h1-12H','InChIKey=ZOVMQBJLYOMVQF-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)c2cc(Br)c(Br)cc21',NULL),
	(145247,0,0,'76836-55-0','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'91979A13328A1876-FICuS-01-33','91979A13328A1876-FICTS-01-12','91979A13328A1876-uuuuu-01-E2','InChI=1S/C17H14O2/c1-2-15-16(12-8-4-3-5-9-12)13-10-6-7-11-14(13)17(18)19-15/h3-11H,2H2,1H3','InChIKey=GWGZREQBTUIKLH-UHFFFAOYSA-N','CCc1oc(=O)c2ccccc2c1-c1ccccc1',NULL),
	(145248,2,0,NULL,'Consistent with Molecular Formula','C32H26O2',442.5562,NULL,'7E6E4B6E32F4F17C-FICuS-01-7F','7E6E4B6E32F4F17C-FICTS-01-5E','7E6E4B6E32F4F17C-uuuuu-01-2E','InChI=1S/C32H26O2/c33-31(25-17-9-3-10-18-25)29-21-27(23-13-5-1-6-14-23)28(24-15-7-2-8-16-24)22-30(29)32(34)26-19-11-4-12-20-26/h1-22,31-34H','InChIKey=VNYYVMWEDPSASG-UHFFFAOYSA-N','OC(c1ccccc1)c1cc(-c2ccccc2)c(-c2ccccc2)cc1C(O)c1ccccc1','1'),
	(145249,0,0,NULL,'Consistent with Molecular Formula','C23H18O2',326.394,NULL,'8C5D1DF943D0E770-FICuS-01-6D','8C5D1DF943D0E770-FICTS-01-4C','8C5D1DF943D0E770-uuuuu-01-1C','InChI=1S/C23H18O2/c1-15-13-19-20(14-16(15)2)23(24)25-22(18-11-7-4-8-12-18)21(19)17-9-5-3-6-10-17/h3-14H,1-2H3','InChIKey=BQUGYOQTWANRIU-UHFFFAOYSA-N','Cc1cc2c(-c3ccccc3)c(-c3ccccc3)oc(=O)c2cc1C',NULL),
	(145250,0,1,'63002-36-8','Consistent with Molecular Formula','C27H18O2',374.438,NULL,'B5CD299257D4C549-FICuS-01-64','B5CD299257D4C549-FICTS-01-43','B5CD299257D4C549-uuuuu-01-13','InChI=1S/C27H18O2/c28-27-26-23(21-14-8-3-9-15-21)17-16-22(20-12-6-2-7-13-20)25(26)24(29-27)18-19-10-4-1-5-11-19/h1-18H','InChIKey=ADGAWIAHLZXBFY-UHFFFAOYSA-N','O=C1O/C(=C\\c2ccccc2)c2c(-c3ccccc3)ccc(-c3ccccc3)c21','1'),
	(145251,2,0,NULL,'Consistent with Molecular Formula','C23H18O2',326.394,NULL,'26B146EFB05BA55B-FICuS-01-6D','26B146EFB05BA55B-FICTS-01-4C','26B146EFB05BA55B-uuuuu-01-1C','InChI=1S/C23H18O2/c1-15-13-19-20(14-16(15)2)22(17-9-5-3-6-10-17)23(25-22,21(19)24)18-11-7-4-8-12-18/h3-14H,1-2H3','InChIKey=JTLGQMMBRZJMAR-UHFFFAOYSA-N','Cc1cc2c(cc1C)C1(c3ccccc3)OC1(c1ccccc1)C2=O','1'),
	(145252,2,0,'65799-42-0','Consistent with Molecular Formula','C15H10Br2O',366.0514,NULL,'E91F939DAB28BD73-FICuS-01-82','E91F939DAB28BD73-FICTS-01-61','E91F939DAB28BD73-uuuuu-01-31','InChI=1S/C15H10Br2O/c16-10-7-5-9(6-8-10)13-11-3-1-2-4-12(11)15(18)14(13)17/h1-8,13-14H','InChIKey=WYIIOPBRKSLWDN-UHFFFAOYSA-N','O=C1c2ccccc2C(c2ccc(Br)cc2)C1Br','1'),
	(145253,1,0,NULL,'Consistent with Molecular Formula','C33H23BrO',515.4481,NULL,'09BC6CE25D456DC8-FICuS-01-7C','09BC6CE25D456DC8-FICTS-01-5B','09BC6CE25D456DC8-uuuuu-01-2B','InChI=1S/C33H23BrO/c34-32-31(35)29-21-27(23-13-5-1-6-14-23)28(24-15-7-2-8-16-24)22-30(29)33(32,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-22,32H','InChIKey=WUYXXPGZTQLZFW-UHFFFAOYSA-N','O=C1c2cc(-c3ccccc3)c(-c3ccccc3)cc2C(c2ccccc2)(c2ccccc2)C1Br','1'),
	(145254,2,0,NULL,'Consistent with Molecular Formula','C45H34O2',606.7624,NULL,'0402F61AEE72FD80-FICuS-01-60','0402F61AEE72FD80-FICTS-01-3F','0402F61AEE72FD80-uuuuu-01-0F','InChI=1S/C45H34O2/c46-44(37-27-15-5-16-28-37)42-32-40(34-21-9-2-10-22-34)39(33-19-7-1-8-20-33)31-41(42)43(35-23-11-3-12-24-35,36-25-13-4-14-26-36)45(44,47)38-29-17-6-18-30-38/h1-32,46-47H','InChIKey=YNJZECDZENSWCQ-UHFFFAOYSA-N','OC1(c2ccccc2)c2cc(-c3ccccc3)c(-c3ccccc3)cc2C(c2ccccc2)(c2ccccc2)C1(O)c1ccccc1','1'),
	(145255,0,1,'80540-68-7','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'EA0C8B94CA93DFCD-FICuS-01-A8','EA0C8B94CA93DFCD-FICTS-01-87','EA0C8B94CA93DFCD-uuuuu-01-57','InChI=1S/C11H9NO2/c1-8-2-4-9(5-3-8)6-10(7-12)11(13)14/h2-6H,1H3,(H,13,14)','InChIKey=VSMAAVBAABUVMQ-UHFFFAOYSA-N','Cc1ccc(/C=C(\\C#N)C(=O)O)cc1','1'),
	(145256,1,0,NULL,'Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'22E72DEEACF97946-FICuS-01-84','22E72DEEACF97946-FICTS-01-63','22E72DEEACF97946-uuuuu-01-33','InChI=1S/C14H14O5/c1-18-12(16)14(13(17)19-2)8-10(14)11(15)9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3','InChIKey=AMURMPYKTORPBU-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)CC1C(=O)c1ccccc1','1'),
	(145257,2,1,NULL,'Consistent with Molecular Formula','C9H15N3O2',197.2364,NULL,'8CC235EEC7BE13FB-FICuS-01-96','8CC235EEC7BE13FB-FICTS-01-75','8CC235EEC7BE13FB-uuuuu-01-45','InChI=1S/C9H15N3O2/c1-6-3-4-8(7(2)14-6)5-11-12-9(10)13/h4-7H,3H2,1-2H3,(H3,10,12,13)','InChIKey=HJGMMCQLBKIEIX-UHFFFAOYSA-N','CC1CC=C(/C=N/NC(N)=O)C(C)O1','1'),
	(145258,0,1,NULL,'Consistent with Molecular Formula','C15H19N3O5',321.3322,NULL,'2531ABE4C33EC1B6-FICuS-01-68','2531ABE4C33EC1B6-FICTS-01-47','F400661ECDDC58C4-uuuuu-01-24','InChI=1S/C15H19N3O5/c1-22-13(19)11(14(20)23-2)8-9-12(17-18-15(16)21)10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3,(H3,16,18,21)/b17-12+','InChIKey=HODOWOHGJASCMN-SFQUDFHCSA-N','COC(=O)C(CC/C(=N\\NC(N)=O)c1ccccc1)C(=O)OC','1'),
	(145259,4,0,NULL,'Consistent with Molecular Formula','C39H32O',516.6812,NULL,'39E5F82B296E9CBE-FICuS-01-88','39E5F82B296E9CBE-FICTS-01-67','39E5F82B296E9CBE-uuuuu-01-37','InChI=1S/C39H32O/c40-39(32-24-14-5-15-25-32)36-27-34(29-18-8-2-9-19-29)33(28-16-6-1-7-17-28)26-35(36)37(30-20-10-3-11-21-30)38(39)31-22-12-4-13-23-31/h1-25,27,35,37-38,40H,26H2','InChIKey=WLDFTAZYHVWUCD-UHFFFAOYSA-N','OC1(c2ccccc2)C2=CC(c3ccccc3)=C(c3ccccc3)CC2C(c2ccccc2)C1c1ccccc1','1'),
	(145260,1,0,NULL,'Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'5C661736E56EC9DC-FICuS-01-74','5C661736E56EC9DC-FICTS-01-53','5C661736E56EC9DC-uuuuu-01-23','InChI=1S/C14H16O5/c1-10(15)19-12(8-9-13(16)18-2)14(17)11-6-4-3-5-7-11/h3-7,12H,8-9H2,1-2H3','InChIKey=QFTSLIUHQCFGER-UHFFFAOYSA-N','COC(=O)CCC(OC(C)=O)C(=O)c1ccccc1','1'),
	(145261,0,0,NULL,'Consistent with Molecular Formula','C38H28O2',516.638,NULL,'150E1E0E3595657C-FICuS-01-48','150E1E0E3595657C-FICTS-01-27','150E1E0E3595657C-uuuuu-01-F7','InChI=1S/C38H28O2/c1-25-23-31-32(24-26(25)2)34(28-17-9-4-10-18-28)36(38(40)30-21-13-6-14-22-30)35(33(31)27-15-7-3-8-16-27)37(39)29-19-11-5-12-20-29/h3-24H,1-2H3','InChIKey=RXEQSKSTEFBZNW-UHFFFAOYSA-N','Cc1cc2c(-c3ccccc3)c(C(=O)c3ccccc3)c(C(=O)c3ccccc3)c(-c3ccccc3)c2cc1C',NULL),
	(145262,1,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'4310D546D72FC625-FICuS-01-45','4310D546D72FC625-FICTS-01-24','4310D546D72FC625-uuuuu-01-F4','InChI=1S/C19H16O3/c1-14(20)22-19(16-10-6-3-7-11-16)13-17(21)12-18(19)15-8-4-2-5-9-15/h2-12H,13H2,1H3','InChIKey=ZRKSHTWGMXSXSJ-UHFFFAOYSA-N','CC(=O)OC1(c2ccccc2)CC(=O)C=C1c1ccccc1','1'),
	(145263,1,0,'93260-12-9','Consistent with Molecular Formula','C17H13ClO',268.7421,NULL,'333974880398CC75-FICuS-01-3A','333974880398CC75-FICTS-01-19','333974880398CC75-uuuuu-01-E9','InChI=1S/C17H13ClO/c18-17(14-9-5-2-6-10-14)12-15(19)11-16(17)13-7-3-1-4-8-13/h1-11H,12H2','InChIKey=QVHJNRRXEOBQIJ-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(Cl)(c2ccccc2)C1','1'),
	(145264,1,1,NULL,'Consistent with Molecular Formula','C24H18O2',338.405,NULL,'17636165BF299BA1-FICuS-01-4A','17636165BF299BA1-FICTS-01-29','17636165BF299BA1-uuuuu-01-F9','InChI=1S/C24H18O2/c25-23-17-21(19-12-6-2-7-13-19)24(26,20-14-8-3-9-15-20)22(23)16-18-10-4-1-5-11-18/h1-17,26H','InChIKey=ZXFNQNHXBNOUOA-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)C(O)(c2ccccc2)/C1=C/c1ccccc1','1'),
	(145265,4,0,NULL,'Consistent with Molecular Formula','C24H20BrNO2',434.3315,NULL,'48BAB20E8B681395-FICuS-01-59','48BAB20E8B681395-FICTS-01-38','48BAB20E8B681395-uuuuu-01-08','InChI=1S/C24H20BrNO2/c25-24(26(27)28)22(19-12-6-2-7-13-19)17-16-21(18-10-4-1-5-11-18)23(24)20-14-8-3-9-15-20/h1-17,21-23H','InChIKey=CKEBFCFFOQLJAQ-UHFFFAOYSA-N','O=[N+]([O-])C1(Br)C(c2ccccc2)C=CC(c2ccccc2)C1c1ccccc1','1'),
	(145266,1,0,'38854-88-5','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'EEFFD727C5E5D0F9-FICuS-01-A6','EEFFD727C5E5D0F9-FICTS-01-85','EEFFD727C5E5D0F9-uuuuu-01-55','InChI=1S/C17H14O2/c18-15-11-14(12-7-3-1-4-8-12)16(17(15)19)13-9-5-2-6-10-13/h1-10,15,18H,11H2','InChIKey=WDQCUDZUROHYMD-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)CC1O','1'),
	(145267,1,0,NULL,'Consistent with Molecular Formula','C19H19NO',277.3652,NULL,'D982DBBC0567677F-FICuS-01-75','D982DBBC0567677F-FICTS-01-54','D982DBBC0567677F-uuuuu-01-24','InChI=1S/C19H19NO/c1-13-9-14(2)19(15(3)10-13)18(21)11-17(12-20)16-7-5-4-6-8-16/h4-10,17H,11H2,1-3H3','InChIKey=LDYMWTMEQMWTQD-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CC(C#N)c2ccccc2)c(C)c1','1'),
	(145268,1,0,NULL,'Consistent with Molecular Formula','C16H12BrNO',314.1809,NULL,'1623FE2C63EEB7EA-FICuS-01-85','1623FE2C63EEB7EA-FICTS-01-64','1623FE2C63EEB7EA-uuuuu-01-34','InChI=1S/C16H12BrNO/c17-15-8-6-13(7-9-15)16(19)10-14(11-18)12-4-2-1-3-5-12/h1-9,14H,10H2','InChIKey=ALNSGKRLPBRPMD-UHFFFAOYSA-N','N#CC(CC(=O)c1ccc(Br)cc1)c1ccccc1','1'),
	(145269,1,0,NULL,'Consistent with Molecular Formula','C23H17ClO3',376.8385,NULL,'22E47F66CA270FB5-FICuS-01-67','22E47F66CA270FB5-FICTS-01-46','22E47F66CA270FB5-uuuuu-01-16','InChI=1S/C23H17ClO3/c24-19-13-11-18(12-14-19)23(26)20(15-16-7-3-1-4-8-16)21(22(25)27-23)17-9-5-2-6-10-17/h1-14,26H,15H2','InChIKey=TUTCWUJUQRLXMO-UHFFFAOYSA-N','O=C1OC(O)(c2ccc(Cl)cc2)C(Cc2ccccc2)=C1c1ccccc1','1'),
	(145270,0,1,NULL,'Consistent with Molecular Formula','C23H18O3',342.3934,NULL,'3B951EDC9FFD0FEC-FICuS-01-AE','3B951EDC9FFD0FEC-FICTS-01-8D','3B951EDC9FFD0FEC-uuuuu-01-5D','InChI=1S/C23H18O3/c24-22(19-14-8-3-9-15-19)20(16-17-10-4-1-5-11-17)21(23(25)26)18-12-6-2-7-13-18/h1-15H,16H2,(H,25,26)','InChIKey=FFGIYQMUIPMPRY-UHFFFAOYSA-N','O=C(O)/C(=C(\\Cc1ccccc1)C(=O)c1ccccc1)c1ccccc1','1'),
	(145271,2,0,NULL,'Consistent with Molecular Formula','C16H13Br2ClO',416.5391,NULL,'935464B7060CB519-FICuS-01-39','935464B7060CB519-FICTS-01-18','935464B7060CB519-uuuuu-01-E8','InChI=1S/C16H13Br2ClO/c1-10-7-8-13(19)12(9-10)16(20)15(18)14(17)11-5-3-2-4-6-11/h2-9,14-15H,1H3','InChIKey=KMERFFZNEALHMR-UHFFFAOYSA-N','Cc1ccc(Cl)c(C(=O)C(Br)C(Br)c2ccccc2)c1','1'),
	(145272,1,0,NULL,'Consistent with Molecular Formula','C24H19ClO3',390.8653,NULL,'E0CE063741263F3F-FICuS-01-53','E0CE063741263F3F-FICTS-01-32','E0CE063741263F3F-uuuuu-01-02','InChI=1S/C24H19ClO3/c1-27-24(19-12-14-20(25)15-13-19)21(16-17-8-4-2-5-9-17)22(23(26)28-24)18-10-6-3-7-11-18/h2-15H,16H2,1H3','InChIKey=FNGZBKAAXWRDBG-UHFFFAOYSA-N','COC1(c2ccc(Cl)cc2)OC(=O)C(c2ccccc2)=C1Cc1ccccc1','1'),
	(145273,1,0,NULL,'Consistent with Molecular Formula','C25H19ClO4',418.8757,NULL,'3BD00EEFB98AF025-FICuS-01-81','3BD00EEFB98AF025-FICTS-01-60','3BD00EEFB98AF025-uuuuu-01-30','InChI=1S/C25H19ClO4/c1-17(27)29-25(20-12-14-21(26)15-13-20)22(16-18-8-4-2-5-9-18)23(24(28)30-25)19-10-6-3-7-11-19/h2-15H,16H2,1H3','InChIKey=QSCAHBFLNMNYME-UHFFFAOYSA-N','CC(=O)OC1(c2ccc(Cl)cc2)OC(=O)C(c2ccccc2)=C1Cc1ccccc1','1'),
	(145274,1,0,'63472-03-7','Consistent with Molecular Formula','C22H17NO',311.3824,NULL,'B393780F0424674A-FICuS-01-39','B393780F0424674A-FICTS-01-18','B393780F0424674A-uuuuu-01-E8','InChI=1S/C22H17NO/c23-16-21(18-9-5-2-6-10-18)15-22(24)20-13-11-19(12-14-20)17-7-3-1-4-8-17/h1-14,21H,15H2','InChIKey=XWRBNQWXBPDGNT-UHFFFAOYSA-N','N#CC(CC(=O)c1ccc(-c2ccccc2)cc1)c1ccccc1','1'),
	(145275,2,0,NULL,'Consistent with Molecular Formula','C24H21NO2',355.4354,NULL,'208C0032E08CCE50-FICuS-01-46','208C0032E08CCE50-FICTS-01-25','208C0032E08CCE50-uuuuu-01-F5','InChI=1S/C24H21NO2/c1-27-20-14-12-18(13-15-20)22-16-21(17-8-4-2-5-9-17)23(24(26)25-22)19-10-6-3-7-11-19/h2-16,21,23H,1H3,(H,25,26)','InChIKey=UQRXQCPEUYYGBS-UHFFFAOYSA-N','COc1ccc(C2=CC(c3ccccc3)C(c3ccccc3)C(=O)N2)cc1','1'),
	(145276,0,0,NULL,'Consistent with Molecular Formula','C30H24',384.5196,NULL,'C7D152AFD9B60FA5-FICuS-01-85','C7D152AFD9B60FA5-FICTS-01-64','C7D152AFD9B60FA5-uuuuu-01-34','InChI=1S/C30H24/c1-5-13-23(14-6-1)27-21-22-28(24-15-7-2-8-16-24)30(26-19-11-4-12-20-26)29(27)25-17-9-3-10-18-25/h1-20H,21-22H2','InChIKey=KRHZFENBBLIQMT-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)C(c3ccccc3)=C(c3ccccc3)CC2)cc1',NULL),
	(145277,2,0,NULL,'Consistent with Molecular Formula','C42H39IN4',726.7014,NULL,'E1DD9ABCC2585659-FICuS-01-7F','E1DD9ABCC2585659-FICTS-01-5E','8F69106AB858BAB0-uuuuu-01-17','InChI=1S/C21H20N2.C21H18N2.HI/c2*1-23-20(17-10-6-3-7-11-17)14-15-21(23)19-13-12-18(22-19)16-8-4-2-5-9-16;/h2-11,14-15,18H,12-13H2,1H3;2-15,18H,1H3;1H','InChIKey=CZDNSKWNJNLSGM-UHFFFAOYSA-N','Cn1c(C2=NC(c3ccccc3)C=C2)ccc1-c1ccccc1.Cn1c(C2=NC(c3ccccc3)CC2)ccc1-c1ccccc1.I','1'),
	(145278,4,0,NULL,'Consistent with Molecular Formula','C33H24O5',500.5496,NULL,'9EC508A759FD13EB-FICuS-01-80','9EC508A759FD13EB-FICTS-01-5F','9EC508A759FD13EB-uuuuu-01-2F','InChI=1S/C33H24O5/c34-29(35)27-28(30(36)37)33(24-19-11-4-12-20-24)26(22-15-7-2-8-16-22)25(21-13-5-1-6-14-21)32(27,31(33)38)23-17-9-3-10-18-23/h1-20,27-28H,(H,34,35)(H,36,37)','InChIKey=MWNAQKHKDHNJGP-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2(c3ccccc3)C(=O)C1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1','1'),
	(145279,2,0,NULL,'Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'CA80ACB1855F2538-FICuS-01-64','CA80ACB1855F2538-FICTS-01-43','CA80ACB1855F2538-uuuuu-01-13','InChI=1S/C18H14N2O/c19-12-16-15(13-7-3-1-4-8-13)11-17(20-18(16)21)14-9-5-2-6-10-14/h1-10,15-16H,11H2','InChIKey=JXYBLHSQEXRVHE-UHFFFAOYSA-N','N#CC1C(=O)N=C(c2ccccc2)CC1c1ccccc1','1'),
	(145280,0,0,NULL,'Consistent with Molecular Formula','C23H16BrN',386.2901,NULL,'CA6460354E6CED68-FICuS-01-6C','CA6460354E6CED68-FICTS-01-4B','CA6460354E6CED68-uuuuu-01-1B','InChI=1S/C23H16BrN/c24-23-22(19-14-8-3-9-15-19)20(17-10-4-1-5-11-17)16-21(25-23)18-12-6-2-7-13-18/h1-16H','InChIKey=XQUOCFNBNMRRMB-UHFFFAOYSA-N','Brc1nc(-c2ccccc2)cc(-c2ccccc2)c1-c1ccccc1',NULL),
	(145281,4,0,NULL,'Consistent with Molecular Formula','C19H17BrN2O2',385.2595,NULL,'A9344C92968FD303-FICuS-01-51','A9344C92968FD303-FICTS-01-30','A9344C92968FD303-uuuuu-01-00','InChI=1S/C19H17BrN2O2/c1-24-17-15(13-8-4-2-5-9-13)19(20,12-21)18(23)22-16(17)14-10-6-3-7-11-14/h2-11,15-17H,1H3,(H,22,23)','InChIKey=NDLKBYPJLBTDTP-UHFFFAOYSA-N','COC1C(c2ccccc2)NC(=O)C(Br)(C#N)C1c1ccccc1','1'),
	(145282,2,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'66A2DD6C56C5268D-FICuS-01-6E','66A2DD6C56C5268D-FICTS-01-4D','66A2DD6C56C5268D-uuuuu-01-1D','InChI=1S/C19H21NO3/c1-13-10-11-16(14(2)23-13)12-22-19(21)20-18-9-5-7-15-6-3-4-8-17(15)18/h3-9,11,13-14H,10,12H2,1-2H3,(H,20,21)','InChIKey=DRZBUCHAWBMXKD-UHFFFAOYSA-N','CC1CC=C(COC(=O)Nc2cccc3ccccc23)C(C)O1','1'),
	(145283,4,0,NULL,'Consistent with Molecular Formula','C28H25NO4',439.5098,NULL,'09C3D7B443ABC5F3-FICuS-01-72','09C3D7B443ABC5F3-FICTS-01-51','09C3D7B443ABC5F3-uuuuu-01-21','InChI=1S/C28H25NO4/c1-2-33-26(31)25-24(30)18-23(20-12-6-3-7-13-20)27(19-29,21-14-8-4-9-15-21)28(25,32)22-16-10-5-11-17-22/h3-17,23,25,32H,2,18H2,1H3','InChIKey=UUILHMPNLKQLTH-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(c2ccccc2)C(C#N)(c2ccccc2)C1(O)c1ccccc1','1'),
	(145284,0,0,NULL,'Consistent with Molecular Formula','C7H8ClNO3S',221.6581,NULL,'48E571320689F23D-FICuS-01-40','48E571320689F23D-FICTS-01-1F','48E571320689F23D-uuuuu-01-EF','InChI=1S/C7H8ClNO3S/c1-12-5-2-3-6(8)7(4-5)13(9,10)11/h2-4H,1H3,(H2,9,10,11)','InChIKey=IARIOWWBALBFKZ-UHFFFAOYSA-N','COc1ccc(Cl)c(S(N)(=O)=O)c1',NULL),
	(145285,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O4S2',472.9603,NULL,'D78195A7D42C50DB-FICuS-01-69','D78195A7D42C50DB-FICTS-01-48','D78195A7D42C50DB-uuuuu-01-18','InChI=1S/C22H17ClN2O4S2/c23-22-15-20(31(28,29)25-18-9-5-2-6-10-18)14-16-13-19(11-12-21(16)22)30(26,27)24-17-7-3-1-4-8-17/h1-15,24-25H','InChIKey=CVHPFQYTKCYRHY-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1)c1ccc2c(Cl)cc(S(=O)(=O)Nc3ccccc3)cc2c1',NULL),
	(145286,0,0,NULL,'Consistent with Molecular Formula','C11H16ClNO2S',261.7659,NULL,'35D016DE13DBA5E2-FICuS-01-6A','35D016DE13DBA5E2-FICTS-01-49','35D016DE13DBA5E2-uuuuu-01-19','InChI=1S/C11H16ClNO2S/c1-4-11(2,3)8-5-6-9(12)10(7-8)16(13,14)15/h5-7H,4H2,1-3H3,(H2,13,14,15)','InChIKey=BVGQSTSHYYWVSL-UHFFFAOYSA-N','CCC(C)(C)c1ccc(Cl)c(S(N)(=O)=O)c1',NULL),
	(145287,0,0,NULL,'Consistent with Molecular Formula','C8H10ClNO3S',235.6849,NULL,'643D98DFA1AA806F-FICuS-01-7B','643D98DFA1AA806F-FICTS-01-5A','643D98DFA1AA806F-uuuuu-01-2A','InChI=1S/C8H10ClNO3S/c1-2-13-8-5-6(14(10,11)12)3-4-7(8)9/h3-5H,2H2,1H3,(H2,10,11,12)','InChIKey=UNQOYVQFCIPOJW-UHFFFAOYSA-N','CCOc1cc(S(N)(=O)=O)ccc1Cl',NULL),
	(145288,0,0,NULL,'Consistent with Molecular Formula','C8H10ClNO2S',219.6855,NULL,'0BF483CD774C1296-FICuS-01-5C','0BF483CD774C1296-FICTS-01-3B','0BF483CD774C1296-uuuuu-01-0B','InChI=1S/C8H10ClNO2S/c1-5-3-7(9)4-6(2)8(5)13(10,11)12/h3-4H,1-2H3,(H2,10,11,12)','InChIKey=HJOOKKDLEJXVSI-UHFFFAOYSA-N','Cc1cc(Cl)cc(C)c1S(N)(=O)=O',NULL),
	(145289,0,0,NULL,'Consistent with Molecular Formula','C30H25N3O8S3',651.7228,NULL,'78451F8D40FA8445-FICuS-01-52','78451F8D40FA8445-FICTS-01-31','78451F8D40FA8445-uuuuu-01-01','InChI=1S/C30H25N3O8S3/c1-21(34)41-28-19-26(42(35,36)31-23-11-5-2-6-12-23)17-22-18-27(43(37,38)32-24-13-7-3-8-14-24)20-29(30(22)28)44(39,40)33-25-15-9-4-10-16-25/h2-20,31-33H,1H3','InChIKey=IPJMRLCLBQPLLV-UHFFFAOYSA-N','CC(=O)Oc1cc(S(=O)(=O)Nc2ccccc2)cc2cc(S(=O)(=O)Nc3ccccc3)cc(S(=O)(=O)Nc3ccccc3)c12',NULL),
	(145290,0,0,'32766-73-7','Consistent with Molecular Formula','C30H20',380.488,'7,12-Biphenylbenz[a]anthracene\nBenz[a]anthracene, 7,12-diphenyl-','AF43F9697ED77544-FICuS-01-6E','AF43F9697ED77544-FICTS-01-4D','AF43F9697ED77544-uuuuu-01-1D','InChI=1S/C30H20/c1-3-12-22(13-4-1)28-25-17-9-10-18-26(25)29(23-14-5-2-6-15-23)30-24-16-8-7-11-21(24)19-20-27(28)30/h1-20H','InChIKey=SGNFKSXXWGYYKA-UHFFFAOYSA-N','c1ccc(-c2c3ccccc3c(-c3ccccc3)c3c2ccc2ccccc23)cc1',NULL),
	(145291,0,0,'72648-43-2','Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'768AFD0F8E30674C-FICuS-01-71','768AFD0F8E30674C-FICTS-01-50','768AFD0F8E30674C-uuuuu-01-20','InChI=1S/C18H14O2/c19-17-13-7-3-4-8-14(13)18(20)16-12-6-2-1-5-11(12)9-10-15(16)17/h3-4,7-10H,1-2,5-6H2','InChIKey=AZESNEXPGASJRZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1c2CCCC1',NULL),
	(145292,2,0,NULL,'Consistent with Molecular Formula','C32H24O2',440.5404,NULL,'1E3AAC642A5BA381-FICuS-01-66','1E3AAC642A5BA381-FICTS-01-45','1E3AAC642A5BA381-uuuuu-01-15','InChI=1S/C32H24O2/c33-31(25-14-6-2-7-15-25)27-18-10-11-19-28(27)32(34,26-16-8-3-9-17-26)30-22-24(20-21-29(30)31)23-12-4-1-5-13-23/h1-22,33-34H','InChIKey=ZPJSYRCEIDDQSA-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2C(O)(c2ccccc2)c2cc(-c3ccccc3)ccc21','1'),
	(145293,0,0,NULL,'Consistent with Molecular Formula','C18H10O2',258.2758,'2,8-Chrysenedione','994EFB515897EBE7-FICuS-01-80','994EFB515897EBE7-FICTS-01-5F','994EFB515897EBE7-uuuuu-01-2F','InChI=1S/C18H10O2/c19-13-3-7-15-11(9-13)1-5-17-16-8-4-14(20)10-12(16)2-6-18(15)17/h1-10H','InChIKey=DWJOZOREFGKRIZ-UHFFFAOYSA-N','O=C1C=Cc2c(ccc3c4c(ccc23)=CC(=O)C=C4)=C1',NULL),
	(145294,3,0,NULL,'Consistent with Molecular Formula','C28H24O2',392.4964,NULL,'86858D688BC840FE-FICuS-01-70','86858D688BC840FE-FICTS-01-4F','86858D688BC840FE-uuuuu-01-1F','InChI=1S/C28H24O2/c1-27-18-22(25(29)21-16-10-5-11-17-21)28(2,26(27)30)24(20-14-8-4-9-15-20)23(27)19-12-6-3-7-13-19/h3-17,22H,18H2,1-2H3','InChIKey=JWVMFEOFXUGPIC-UHFFFAOYSA-N','CC12CC(C(=O)c3ccccc3)C(C)(C1=O)C(c1ccccc1)=C2c1ccccc1','1'),
	(145295,4,0,NULL,'Consistent with Molecular Formula','C27H22BrNO3',488.3797,NULL,'C77103507DE2AAED-FICuS-01-6E','C77103507DE2AAED-FICTS-01-4D','C77103507DE2AAED-uuuuu-01-1D','InChI=1S/C27H22BrNO3/c1-25-21(18-12-6-3-7-13-18)22(19-14-8-4-9-15-19)26(2,24(25)30)27(28,29(31)32)23(25)20-16-10-5-11-17-20/h3-17,23H,1-2H3','InChIKey=XHSXCOYMXSQUDC-UHFFFAOYSA-N','CC12C(=O)C(C)(C(c3ccccc3)=C1c1ccccc1)C(Br)([N+](=O)[O-])C2c1ccccc1','1'),
	(145296,4,0,NULL,'Consistent with Molecular Formula','C28H28O',380.5286,NULL,'108EBCA98D16C729-FICuS-01-6C','108EBCA98D16C729-FICTS-01-4B','108EBCA98D16C729-uuuuu-01-1B','InChI=1S/C28H28O/c1-26-19-23(20-13-7-4-8-14-20)27(2,28(26,3)29)25(22-17-11-6-12-18-22)24(26)21-15-9-5-10-16-21/h4-18,23,29H,19H2,1-3H3','InChIKey=LOKVGLCBNZPHKR-UHFFFAOYSA-N','CC12CC(c3ccccc3)C(C)(C(c3ccccc3)=C1c1ccccc1)C2(C)O','1'),
	(145297,4,0,'16654-85-6','Consistent with Molecular Formula','C24H16O6',400.3868,NULL,'1AE70151B90753DF-FICuS-01-50','1AE70151B90753DF-FICTS-01-2F','1AE70151B90753DF-uuuuu-01-FF','InChI=1S/C24H16O6/c25-21-17-15-13(11-7-3-1-4-8-11)14(12-9-5-2-6-10-12)16(19(17)23(27)29-21)20-18(15)22(26)30-24(20)28/h1-10,15-20H','InChIKey=ADQKECWZKSJLHN-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1C(c3ccccc3)=C(c3ccccc3)C2C2C(=O)OC(=O)C21','1'),
	(145298,4,0,NULL,'Consistent with Molecular Formula','C26H20O6',428.4404,NULL,'E710DFE2541C731A-FICuS-01-5E','E710DFE2541C731A-FICTS-01-3D','E710DFE2541C731A-uuuuu-01-0D','InChI=1S/C26H20O6/c1-25-15(13-9-5-3-6-10-13)16(14-11-7-4-8-12-14)26(2,19-17(25)21(27)31-23(19)29)20-18(25)22(28)32-24(20)30/h3-12,17-20H,1-2H3','InChIKey=JMLLDYSTHXMVHV-UHFFFAOYSA-N','CC12C(c3ccccc3)=C(c3ccccc3)C(C)(C3C(=O)OC(=O)C31)C1C(=O)OC(=O)C12','1'),
	(145299,3,0,NULL,'Consistent with Molecular Formula','C38H26O2',514.6222,NULL,'5677A8689B26443B-FICuS-01-47','5677A8689B26443B-FICTS-01-26','5677A8689B26443B-uuuuu-01-F6','InChI=1S/C38H26O2/c39-35(25-14-4-1-5-15-25)32-24-37(26-16-6-2-7-17-26)33-30-22-12-10-20-28(30)29-21-11-13-23-31(29)34(33)38(32,36(37)40)27-18-8-3-9-19-27/h1-23,32H,24H2','InChIKey=IFNGUSWXGUKLEO-UHFFFAOYSA-N','O=C(c1ccccc1)C1CC2(c3ccccc3)C(=O)C1(c1ccccc1)c1c2c2ccccc2c2ccccc12','1'),
	(145300,2,0,NULL,'Consistent with Molecular Formula','C30H26O2',418.5342,NULL,'2DBD08E9F4861F2C-FICuS-01-7D','2DBD08E9F4861F2C-FICTS-01-5C','2DBD08E9F4861F2C-uuuuu-01-2C','InChI=1S/C30H26O2/c31-29(23-13-3-1-4-14-23)25-17-9-10-18-26(25)30(32,24-15-5-2-6-16-24)28-20-22-12-8-7-11-21(22)19-27(28)29/h1-6,9-10,13-20,31-32H,7-8,11-12H2','InChIKey=BVJFISVYJCGVAZ-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2C(O)(c2ccccc2)c2cc3c(cc21)CCCC3','1'),
	(145301,0,0,NULL,'Consistent with Molecular Formula','C39H26N2O',538.6472,NULL,'CB5D1581C45A8D9B-FICuS-01-78','CB5D1581C45A8D9B-FICTS-01-57','CB5D1581C45A8D9B-uuuuu-01-27','InChI=1S/C39H26N2O/c42-39(30-21-11-4-12-22-30)36-32(26-25-31(27-15-5-1-6-16-27)35(36)28-17-7-2-8-18-28)38-37(29-19-9-3-10-20-29)40-33-23-13-14-24-34(33)41-38/h1-26H','InChIKey=CZWAOENIFHVSLU-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(-c2nc3ccccc3nc2-c2ccccc2)ccc(-c2ccccc2)c1-c1ccccc1',NULL),
	(145302,0,0,'2512-24-5','Consistent with Molecular Formula','C10H15NO2S',213.294,NULL,'63B376624F5B655A-FICuS-01-4C','63B376624F5B655A-FICTS-01-2B','63B376624F5B655A-uuuuu-01-FB','InChI=1S/C10H15NO2S/c1-10(2,3)11-14(12,13)9-7-5-4-6-8-9/h4-8,11H,1-3H3','InChIKey=FFUBXANSXRGVKW-UHFFFAOYSA-N','CC(C)(C)NS(=O)(=O)c1ccccc1',NULL),
	(145303,2,2,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'7B15BEB1CA8A3A30-FICuS-01-74','7B15BEB1CA8A3A30-FICTS-01-53','DA98BAA672ADE04E-uuuuu-01-42','InChI=1S/C20H22N2O3/c23-20(16-11-5-2-6-12-16,17-13-7-8-14-18(17)21-24)19(22-25)15-9-3-1-4-10-15/h1-6,9-12,17,23-25H,7-8,13-14H2/b21-18+,22-19+','InChIKey=TWBWPEQYOBVXJR-MGJZZARISA-N','O/N=C1\\CCCCC1C(O)(/C(=N/O)c1ccccc1)c1ccccc1','1'),
	(145304,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H20O3 in C26H26N2O2','C26H28N2O3',416.5188,NULL,'DE0577381C9E2AF7-FICuS-01-70','DE0577381C9E2AF7-FICTS-01-4F','539A5D2F5D8A7581-uuuuu-01-10','InChI=1S/C20H20O3.C6H8N2/c21-18-14-8-7-13-17(18)20(23,16-11-5-2-6-12-16)19(22)15-9-3-1-4-10-15;7-8-6-4-2-1-3-5-6/h1-6,9-12,17,23H,7-8,13-14H2;1-5,8H,7H2','InChIKey=OMJUYQOJJVPPFG-UHFFFAOYSA-N','NNc1ccccc1.O=C1CCCCC1C(O)(C(=O)c1ccccc1)c1ccccc1','1'),
	(145305,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H18N2 in C26H22N2','C26H24N2O',380.4884,NULL,'0108500CA575DF98-FICuS-01-45','0108500CA575DF98-FICTS-01-24','BEDBA6D2B43612DF-uuuuu-01-3C','InChI=1S/C20H18N2.C6H6O/c1-3-9-15(10-4-1)19-17-13-7-8-14-18(17)21-22-20(19)16-11-5-2-6-12-16;7-6-4-2-1-3-5-6/h1-6,9-14,21-22H,7-8H2;1-5,7H','InChIKey=GVEXIALKFIPJKA-UHFFFAOYSA-N','C1=C2NNC(c3ccccc3)=C(c3ccccc3)C2=CCC1.Oc1ccccc1',NULL),
	(145306,2,1,NULL,'Consistent with Molecular Formula','C32H30N2O2',474.6012,NULL,'216C152DFAFCC524-FICuS-01-6D','216C152DFAFCC524-FICTS-01-4C','92E8CD5B600A6FA7-uuuuu-01-27','InChI=1S/C32H30N2O2/c35-31(25-15-5-1-6-16-25)32(36,26-17-7-2-8-18-26)29-23-13-14-24-30(29)33-34(27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-12,15-22,29,36H,13-14,23-24H2/b33-30+','InChIKey=BZKPXKJAEIDJNW-KKYHWDRJSA-N','O=C(c1ccccc1)C(O)(c1ccccc1)C1CCCC/C1=N\\N(c1ccccc1)c1ccccc1','1'),
	(145307,0,0,'5784-78-1','Consistent with Molecular Formula','C21H14N2O',310.3544,NULL,'8353A4961BFD6E57-FICuS-01-62','8353A4961BFD6E57-FICTS-01-41','8353A4961BFD6E57-uuuuu-01-11','InChI=1S/C21H14N2O/c24-21(16-11-5-2-6-12-16)20-19(15-9-3-1-4-10-15)22-17-13-7-8-14-18(17)23-20/h1-14H','InChIKey=DSPLYTPJGJDWPA-UHFFFAOYSA-N','O=C(c1ccccc1)c1nc2ccccc2nc1-c1ccccc1',NULL),
	(145308,2,1,NULL,'Consistent with Molecular Formula','C17H14Cl2O',305.203,NULL,'E7DC14354B3AE9BC-FICuS-01-84','E7DC14354B3AE9BC-FICTS-01-63','E7DC14354B3AE9BC-uuuuu-01-33','InChI=1S/C17H14Cl2O/c18-16(14-9-5-2-6-10-14)17(19)15(20)12-11-13-7-3-1-4-8-13/h1-12,16-17H','InChIKey=GHDKCDDHHJACMY-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)C(Cl)C(Cl)c1ccccc1','1'),
	(145309,2,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'956980F3C36DF79E-FICuS-01-70','956980F3C36DF79E-FICTS-01-4F','956980F3C36DF79E-uuuuu-01-1F','InChI=1S/C12H14N2O4/c1-7-4-11(15)13-14(7)12(16)8-2-3-9-10(5-8)18-6-17-9/h2-3,5,7,12,16H,4,6H2,1H3,(H,13,15)','InChIKey=OYHWMNDJFHVIKP-UHFFFAOYSA-N','CC1CC(=O)NN1C(O)c1ccc2c(c1)OCO2','1'),
	(145310,1,0,'16092-73-2','Consistent with Molecular Formula','C21H25ClN2O4S',436.9525,NULL,'A043F59A008E578C-FICuS-01-58','A043F59A008E578C-FICTS-01-37','A0BF527F3F038EC2-uuuuu-01-21','InChI=1S/C21H24N2O4S.ClH/c24-20(17-4-2-1-3-5-17)16-21(18-6-8-19(9-7-18)23(25)26)28-15-12-22-10-13-27-14-11-22;/h1-9,21H,10-16H2;1H','InChIKey=MFXBBEYOZKGBJD-UHFFFAOYSA-N','Cl.O=C(CC(SCCN1CCOCC1)c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(145311,1,0,'16111-32-3','Consistent with Molecular Formula','C21H25ClN2O4S',436.9525,NULL,'E20B5174DBB0DABA-FICuS-01-81','E20B5174DBB0DABA-FICTS-01-60','E2F7F691E43D03F4-uuuuu-01-1D','InChI=1S/C21H24N2O4S.ClH/c24-20(17-6-8-19(9-7-17)23(25)26)16-21(18-4-2-1-3-5-18)28-15-12-22-10-13-27-14-11-22;/h1-9,21H,10-16H2;1H','InChIKey=NVSJJOCPFQEUCU-UHFFFAOYSA-N','Cl.O=C(CC(SCCN1CCOCC1)c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(145312,0,1,'52236-54-1','Consistent with Molecular Formula','C23H16O',308.3788,NULL,'35C55D918E36F92B-FICuS-01-63','35C55D918E36F92B-FICTS-01-42','35C55D918E36F92B-uuuuu-01-12','InChI=1S/C23H16O/c24-23-21-14-6-4-12-19(21)18(20-13-5-7-15-22(20)23)16-8-11-17-9-2-1-3-10-17/h1-16H','InChIKey=CGJLFGFGPILALF-UHFFFAOYSA-N','O=C1c2ccccc2C(=C/C=C/c2ccccc2)c2ccccc21','1'),
	(145313,2,0,NULL,'Consistent with Molecular Formula','C22H17BrO2',393.2791,NULL,'95AC0ACC494F1CCD-FICuS-01-92','95AC0ACC494F1CCD-FICTS-01-71','95AC0ACC494F1CCD-uuuuu-01-41','InChI=1S/C22H17BrO2/c23-20(22(25)18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)21(24)17-12-6-2-7-13-17/h1-15,19-20H','InChIKey=HYUAUXQISNIYJN-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(145314,1,1,NULL,'Consistent with Molecular Formula','C29H23NO2',417.5062,NULL,'7017C4A18DCE3A6C-FICuS-01-70','7017C4A18DCE3A6C-FICTS-01-4F','100F1D5B051DB3E8-uuuuu-01-05','InChI=1S/C29H23NO2/c31-29-24-17-9-7-15-22(24)28(23-16-8-10-18-25(23)29)26(20-11-3-1-4-12-20)19-27(30-32)21-13-5-2-6-14-21/h1-18,26,28,32H,19H2/b30-27-','InChIKey=DZFWELBIQINHFP-IKPAITLHSA-N','O=C1c2ccccc2C(C(C/C(=N/O)c2ccccc2)c2ccccc2)c2ccccc21','1'),
	(145315,1,0,'77565-69-6','Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'8C4E7F83DFD82FFA-FICuS-01-A8','8C4E7F83DFD82FFA-FICTS-01-87','8C4E7F83DFD82FFA-uuuuu-01-57','InChI=1S/C18H18O3/c1-21-18(20)13-16(14-8-4-2-5-9-14)12-17(19)15-10-6-3-7-11-15/h2-11,16H,12-13H2,1H3','InChIKey=NOXBNKMKZKRHGZ-UHFFFAOYSA-N','COC(=O)CC(CC(=O)c1ccccc1)c1ccccc1','1'),
	(145316,0,0,NULL,'Consistent with Molecular Formula','C23H20O',312.4104,NULL,'0E3F8FCAC801D62D-FICuS-01-83','0E3F8FCAC801D62D-FICTS-01-62','0E3F8FCAC801D62D-uuuuu-01-32','InChI=1S/C23H20O/c24-23-20-11-5-4-10-18(20)19-12-6-9-16-13-14-17(22(23)21(16)19)15-7-2-1-3-8-15/h4-6,9-15H,1-3,7-8H2','InChIKey=CPHKHHKWZKGEFF-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc3ccc(C4CCCCC4)c1c23',NULL),
	(145317,0,0,'6535-66-6','Consistent with Molecular Formula','C24H14O2',334.3734,'Benzanthrone, 3-benzoyl-\nFenanthren Golden Yellow RK\n7H-Benz[de]anthracen-7-one, 3-benzoyl-\n7H-Benz[de]anthracen-7-one, 3-benzoyl-','BF58C4B2FC57550F-FICuS-01-7C','BF58C4B2FC57550F-FICTS-01-5B','BF58C4B2FC57550F-uuuuu-01-2B','InChI=1S/C24H14O2/c25-23(15-7-2-1-3-8-15)20-14-13-18-16-9-4-5-10-19(16)24(26)21-12-6-11-17(20)22(18)21/h1-14H','InChIKey=ZBIYCNYWPCTLFM-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2c3c(cccc13)C(=O)c1ccccc1-2',NULL),
	(145318,0,0,NULL,'Consistent with Molecular Formula','C31H22O',410.5142,NULL,'B901B0D98DC0E0D0-FICuS-01-6A','B901B0D98DC0E0D0-FICTS-01-49','B901B0D98DC0E0D0-uuuuu-01-19','InChI=1S/C31H22O/c32-31-28-14-8-7-13-25(28)27-20-19-24(22-11-5-2-6-12-22)26-18-17-23(29(31)30(26)27)16-15-21-9-3-1-4-10-21/h1-14,17-20H,15-16H2','InChIKey=DAHQKZKAWDHTEW-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(-c3ccccc3)c3ccc(CCc4ccccc4)c1c23',NULL),
	(145319,0,0,'5082-84-8','Consistent with Molecular Formula','C24H16O',320.3898,NULL,'EAEE55A0CCD4C819-FICuS-01-95','EAEE55A0CCD4C819-FICTS-01-74','EAEE55A0CCD4C819-uuuuu-01-44','InChI=1S/C24H16O/c25-24-21-11-5-4-10-19(21)20-12-6-9-17-13-14-18(23(24)22(17)20)15-16-7-2-1-3-8-16/h1-14H,15H2','InChIKey=MTYCTNBXUBUBIL-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc3ccc(Cc4ccccc4)c1c23',NULL),
	(145320,0,0,NULL,'Consistent with Molecular Formula','C25H18O',334.4166,NULL,'6280B01D7D9829BC-FICuS-01-5A','6280B01D7D9829BC-FICTS-01-39','6280B01D7D9829BC-uuuuu-01-09','InChI=1S/C25H18O/c1-2-16-12-13-20-18(17-8-4-3-5-9-17)14-15-21-19-10-6-7-11-22(19)25(26)23(16)24(20)21/h3-15H,2H2,1H3','InChIKey=YONINQGYHIXRFT-UHFFFAOYSA-N','CCc1ccc2c(-c3ccccc3)ccc3c2c1C(=O)c1ccccc1-3',NULL),
	(145321,0,0,NULL,'Consistent with Molecular Formula','C23H16O3',340.3776,NULL,'7D600A55EDB6DD77-FICuS-01-7A','7D600A55EDB6DD77-FICTS-01-59','7D600A55EDB6DD77-uuuuu-01-29','InChI=1S/C23H16O3/c1-2-14-12-13-18(21(24)15-8-4-3-5-9-15)20-19(14)22(25)16-10-6-7-11-17(16)23(20)26/h3-13H,2H2,1H3','InChIKey=OEHHWCGPJARMMQ-UHFFFAOYSA-N','CCc1ccc(C(=O)c2ccccc2)c2c1C(=O)c1ccccc1C2=O',NULL),
	(145322,0,0,NULL,'Consistent with Molecular Formula','C17H18O8',350.3244,NULL,'E331D022756756CB-FICuS-01-44','E331D022756756CB-FICTS-01-23','E331D022756756CB-uuuuu-01-F3','InChI=1S/C17H18O8/c1-22-12(18)16(13(19)23-2)11(10-8-6-5-7-9-10)17(16,14(20)24-3)15(21)25-4/h5-9,11H,1-4H3','InChIKey=VZXDVOPPLINWJO-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)C(c2ccccc2)C1(C(=O)OC)C(=O)OC',NULL),
	(145323,3,2,NULL,'Consistent with Molecular Formula','C23H20N2O2',356.4232,NULL,'DBF99A01B6B1538E-FICuS-01-77','DBF99A01B6B1538E-FICTS-01-56','B9CC462105D61FDB-uuuuu-01-20','InChI=1S/C23H20N2O2/c26-24-22(17-12-6-2-7-13-17)20-19(16-10-4-1-5-11-16)21(20)23(25-27)18-14-8-3-9-15-18/h1-15,19-21,26-27H/b24-22+,25-23?','InChIKey=FBUOBAFHDJLVFM-QLLDKCHBSA-N','O/N=C(\\c1ccccc1)C1C(/C(=N/O)c2ccccc2)C1c1ccccc1','1'),
	(145324,0,0,NULL,'Consistent with Molecular Formula','C23H18O2',326.394,NULL,'1676FC5FAF8B1FB7-FICuS-01-90','1676FC5FAF8B1FB7-FICTS-01-6F','1676FC5FAF8B1FB7-uuuuu-01-3F','InChI=1S/C23H18O2/c24-22(16-8-2-1-3-9-16)15-14-19-17-10-4-6-12-20(17)23(25)21-13-7-5-11-18(19)21/h1-13,19H,14-15H2','InChIKey=LKCLTZVZTVZJPT-UHFFFAOYSA-N','O=C(CCC1c2ccccc2C(=O)c2ccccc21)c1ccccc1',NULL),
	(145325,2,0,NULL,'Consistent with Molecular Formula','C24H22O2',342.4366,NULL,'E8AF1C58AE7B1ADA-FICuS-01-A2','E8AF1C58AE7B1ADA-FICTS-01-81','E8AF1C58AE7B1ADA-uuuuu-01-51','InChI=1S/C24H22O2/c1-18(17-22(25)19-11-5-2-6-12-19)23(20-13-7-3-8-14-20)24(26)21-15-9-4-10-16-21/h2-16,18,23H,17H2,1H3','InChIKey=JBYBCVMYOBBPIF-UHFFFAOYSA-N','CC(CC(=O)c1ccccc1)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(145326,1,0,'24573-81-7','Consistent with Molecular Formula','C10H16N4O2',224.262,NULL,'BF2F2E12962C22EA-FICuS-01-6F','BF2F2E12962C22EA-FICTS-01-4E','BF2F2E12962C22EA-uuuuu-01-1E','InChI=1S/C10H16N4O2/c1-6-2-3-7(9(15)4-6)8(13-11)5-10(16)14-12/h2-4,8,13,15H,5,11-12H2,1H3,(H,14,16)','InChIKey=FZYDEAGPZMKNGY-UHFFFAOYSA-N','Cc1ccc(C(CC(=O)NN)NN)c(O)c1','1'),
	(145327,4,0,NULL,'Consistent with Molecular Formula','C32H27NO2',457.5708,NULL,'FC152073BF538F73-FICuS-01-5A','FC152073BF538F73-FICTS-01-39','FC152073BF538F73-uuuuu-01-09','InChI=1S/C32H27NO2/c33-23-31(26-17-9-3-10-18-26)21-29(30(34)25-15-7-2-8-16-25)32(35,27-19-11-4-12-20-27)22-28(31)24-13-5-1-6-14-24/h1-20,28-29,35H,21-22H2','InChIKey=MTAXDLWYRBFBPQ-UHFFFAOYSA-N','N#CC1(c2ccccc2)CC(C(=O)c2ccccc2)C(O)(c2ccccc2)CC1c1ccccc1','1'),
	(145328,0,0,'3298-22-4','Consistent with Molecular Formula','C23H18N2',322.4086,NULL,'E8A82903AA56ACB2-FICuS-01-70','E8A82903AA56ACB2-FICTS-01-4F','E8A82903AA56ACB2-uuuuu-01-1F','InChI=1S/C23H18N2/c24-23-22(19-14-8-3-9-15-19)20(17-10-4-1-5-11-17)16-21(25-23)18-12-6-2-7-13-18/h1-16H,(H2,24,25)','InChIKey=HWJJLYXKZPKUCP-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)cc(-c2ccccc2)c1-c1ccccc1',NULL),
	(145329,0,0,NULL,'Consistent with Molecular Formula','C26H18O',346.4276,NULL,'8D488A32054CBEAE-FICuS-01-76','8D488A32054CBEAE-FICTS-01-55','8D488A32054CBEAE-uuuuu-01-25','InChI=1S/C26H18O/c1-4-11-19(12-5-1)22-17-10-18-23-24(22)26(21-15-8-3-9-16-21)27-25(23)20-13-6-2-7-14-20/h1-18H','InChIKey=BICNGRUSTYDPAP-UHFFFAOYSA-N','c1ccc(-c2oc(-c3ccccc3)c3c(-c4ccccc4)cccc23)cc1',NULL),
	(145330,4,0,'2810-87-9','Consistent with Molecular Formula','C7H11NO5S',221.2276,NULL,'3D9063A657F8FDD0-FICuS-01-6F','3D9063A657F8FDD0-FICTS-01-4E','3D9063A657F8FDD0-uuuuu-01-1E','InChI=1S/C7H11NO5S/c9-2-7-5(13-6(14)8-7)4(11)3(10)1-12-7/h3-5,9-11H,1-2H2,(H,8,14)','InChIKey=RSOSCOKPERYRJU-UHFFFAOYSA-N','OCC12NC(=S)OC1C(O)C(O)CO2','1'),
	(145331,0,0,NULL,'Consistent with Molecular Formula','C29H35ClO5',499.0455,NULL,'F0E8F4662FA84E2F-FICuS-01-82','F0E8F4662FA84E2F-FICTS-01-61','2507878BE1D65ADE-uuuuu-01-1C','InChI=1S/C29H35O.ClHO4/c1-2-4-6-8-16-22-28-26(21-15-7-5-3-1)27(24-17-11-9-12-18-24)23-29(30-28)25-19-13-10-14-20-25;2-1(3,4)5/h9-14,17-20,23H,1-8,15-16,21-22H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=SIBQDEYTQDPOLW-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2cc(-c3ccccc3)c3c([o+]2)CCCCCCCCCCCC3)cc1',NULL),
	(145332,0,0,'3263-79-4','Consistent with Molecular Formula','C28H21N',371.4806,'Tetraphenylpyrrole\n2,3,4,5-Tetraphenylpyrrole\nPyrrole, 2,3,4,5-tetraphenyl-\n1H-Pyrrole, 2,3,4,5-tetraphenyl-','39FB5FBAA1F29314-FICuS-01-74','39FB5FBAA1F29314-FICTS-01-53','39FB5FBAA1F29314-uuuuu-01-23','InChI=1S/C28H21N/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22)28(24-19-11-4-12-20-24)29-27(25)23-17-9-3-10-18-23/h1-20,29H','InChIKey=IEZVMRGFNUNABR-UHFFFAOYSA-N','c1ccc(-c2[nH]c(-c3ccccc3)c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(145333,2,0,NULL,'Consistent with Molecular Formula','C23H21O2P',360.3915,NULL,'577353F6366613C0-FICuS-01-2D','3FAC1C0405518588-FICTS-01-23','577353F6366613C0-uuuuu-01-DC','InChI=1S/C23H21O2P/c24-21-16-22(19-12-6-2-7-13-19)26(25,17-18-10-4-1-5-11-18)23(21)20-14-8-3-9-15-20/h1-15,22,24H,16-17H2','InChIKey=MJSUUSHGYQJORK-UHFFFAOYSA-N','O=P1(Cc2ccccc2)C(c2ccccc2)=C(O)CC1c1ccccc1','1'),
	(145334,3,0,NULL,'Consistent with Molecular Formula','C20H21O2P',324.3585,NULL,'D0E0B57040E4AAAD-FICuS-01-72','D62F1158AF13E0C6-FICTS-01-40','D0E0B57040E4AAAD-uuuuu-01-21','InChI=1S/C20H21O2P/c21-19-17-12-7-13-18(17)23(22,14-15-8-3-1-4-9-15)20(19)16-10-5-2-6-11-16/h1-6,8-11,17-18,21H,7,12-14H2','InChIKey=XKIFXNUSVOUXOU-UHFFFAOYSA-N','O=P1(Cc2ccccc2)C(c2ccccc2)=C(O)C2CCCC21','1'),
	(145335,2,0,NULL,'Consistent with Molecular Formula','C18H19O2P',298.3207,NULL,'8FEC31D199E9DAC3-FICuS-01-91','FED366DA4D1AFA6D-FICTS-01-84','8FEC31D199E9DAC3-uuuuu-01-40','InChI=1S/C18H19O2P/c1-14-12-17(19)18(16-10-6-3-7-11-16)21(14,20)13-15-8-4-2-5-9-15/h2-11,14,19H,12-13H2,1H3','InChIKey=CCDHLWCXEOHEAR-UHFFFAOYSA-N','CC1CC(O)=C(c2ccccc2)P1(=O)Cc1ccccc1','1'),
	(145336,2,0,NULL,'Consistent with Molecular Formula','C18H19O2P',298.3207,NULL,'4801CBC8C7B385E1-FICuS-01-66','AD7DC3AD32AA4B7C-FICTS-01-78','4801CBC8C7B385E1-uuuuu-01-15','InChI=1S/C18H19O2P/c1-14-12-21(20,13-15-8-4-2-5-9-15)18(17(14)19)16-10-6-3-7-11-16/h2-11,14,19H,12-13H2,1H3','InChIKey=ZXKJVRMJPIZDPP-UHFFFAOYSA-N','CC1CP(=O)(Cc2ccccc2)C(c2ccccc2)=C1O','1'),
	(145337,3,0,NULL,'Consistent with Molecular Formula','C19H21O2P',312.3475,NULL,'987CBDD10FA66493-FICuS-01-70','2074FB10F1A54AEC-FICTS-01-46','987CBDD10FA66493-uuuuu-01-1F','InChI=1S/C19H21O2P/c1-14-15(2)22(21,13-16-9-5-3-6-10-16)19(18(14)20)17-11-7-4-8-12-17/h3-12,14-15,20H,13H2,1-2H3','InChIKey=YNTCRAIMLNJEKF-UHFFFAOYSA-N','CC1C(O)=C(c2ccccc2)P(=O)(Cc2ccccc2)C1C','1'),
	(145338,2,0,NULL,'Consistent with Molecular Formula','C19H21O2P',312.3475,NULL,'D0CE5A8FB1F6B94F-FICuS-01-9B','D0CE5A8FB1F6B94F-FICTS-01-7A','D0CE5A8FB1F6B94F-uuuuu-01-4A','InChI=1S/C19H21O2P/c1-15-13-18(21-2)19(17-11-7-4-8-12-17)22(15,20)14-16-9-5-3-6-10-16/h3-12,15H,13-14H2,1-2H3','InChIKey=YMHQGCBAOFPSNR-UHFFFAOYSA-N','COC1=C(c2ccccc2)P(=O)(Cc2ccccc2)C(C)C1','1'),
	(145339,3,0,'52050-50-7','Consistent with Molecular Formula','C19H21O2P',312.3475,NULL,'BBEE26EFBB17F092-FICuS-01-95','BBEE26EFBB17F092-FICTS-01-74','BBEE26EFBB17F092-uuuuu-01-44','InChI=1S/C19H21O2P/c1-15-13-22(21,14-16-9-5-3-6-10-16)19(2,18(15)20)17-11-7-4-8-12-17/h3-12,15H,13-14H2,1-2H3','InChIKey=ODFHIHCGDQZOIZ-UHFFFAOYSA-N','CC1CP(=O)(Cc2ccccc2)C(C)(c2ccccc2)C1=O','1'),
	(145340,0,1,'2829-28-9','Consistent with Molecular Formula','C15H17N3',239.3194,NULL,'573304364A6C9AE7-FICuS-01-4A','573304364A6C9AE7-FICTS-01-29','573304364A6C9AE7-uuuuu-01-F9','InChI=1S/C15H17N3/c1-18(2)15-10-8-13(9-11-15)12-16-17-14-6-4-3-5-7-14/h3-12,17H,1-2H3','InChIKey=ATBRAJVELQHEKU-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/Nc2ccccc2)cc1','1'),
	(145341,0,0,'17061-61-9','Consistent with Molecular Formula','C8H12ClNO',173.6419,NULL,'267F7302655D2E87-FICuS-01-42','267F7302655D2E87-FICTS-01-21','2683D4E75AD0F7C9-uuuuu-01-20','InChI=1S/C8H11NO.ClH/c1-10-8-4-2-7(6-9)3-5-8;/h2-5H,6,9H2,1H3;1H','InChIKey=COWZNYTZVVEEKO-UHFFFAOYSA-N','COc1ccc(CN)cc1.Cl',NULL),
	(145342,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'B112D4FB666EA875-FICuS-01-69','B112D4FB666EA875-FICTS-01-48','B112D4FB666EA875-uuuuu-01-18','InChI=1S/C11H14N2O2/c1-8(14)12-7-10-5-3-4-6-11(10)13-9(2)15/h3-6H,7H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=NRCPZTIBWCBQLX-UHFFFAOYSA-N','CC(=O)NCc1ccccc1NC(C)=O',NULL),
	(145343,7,1,'20988-50-5','Consistent with Molecular Formula','C33H50N2',474.7714,NULL,'13DFB2754F0BE7C3-FICuS-01-73','13DFB2754F0BE7C3-FICTS-01-52','CEE4BE6ED8A05A53-uuuuu-01-44','InChI=1S/C33H50N2/c1-23(2)10-9-11-24(3)29-16-17-30-28-15-14-25-22-27(35-34-26-12-7-6-8-13-26)18-20-32(25,4)31(28)19-21-33(29,30)5/h6-8,12-13,22-24,28-31,34H,9-11,14-21H2,1-5H3/b35-27+','InChIKey=JRRHWBBQQXEOKI-ROMHNNFLSA-N','CC(C)CCCC(C)C1CCC2C3CCC4=C/C(=N/Nc5ccccc5)CCC4(C)C3CCC12C','1'),
	(145344,1,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'F630FE9F6D5CEAF3-FICuS-01-A1','F630FE9F6D5CEAF3-FICTS-01-80','F630FE9F6D5CEAF3-uuuuu-01-50','InChI=1S/C11H15NO3/c1-15-9-4-2-8(3-5-9)10(12)6-7-11(13)14/h2-5,10H,6-7,12H2,1H3,(H,13,14)','InChIKey=GDFVQXXCEWPSEI-UHFFFAOYSA-N','COc1ccc(C(N)CCC(=O)O)cc1','1'),
	(145345,1,0,'1011-60-5','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'B1C6135451252ABC-FICuS-01-45','B1C6135451252ABC-FICTS-01-24','B1C6135451252ABC-uuuuu-01-F4','InChI=1S/C10H13NO2/c11-9(6-7-10(12)13)8-4-2-1-3-5-8/h1-5,9H,6-7,11H2,(H,12,13)','InChIKey=QCHLDIVWWGHNQB-UHFFFAOYSA-N','NC(CCC(=O)O)c1ccccc1','1'),
	(145346,0,0,'20732-19-8','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'CBDCF4749351F704-FICuS-01-6B','CBDCF4749351F704-FICTS-01-4A','CBDCF4749351F704-uuuuu-01-1A','InChI=1S/C11H14N2O2/c1-8(14)12-7-10-3-5-11(6-4-10)13-9(2)15/h3-6H,7H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=ZWICEKOJPNHXNB-UHFFFAOYSA-N','CC(=O)NCc1ccc(NC(C)=O)cc1',NULL),
	(145347,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'D5898FF0AFBD729F-FICuS-01-9A','D5898FF0AFBD729F-FICTS-01-79','D5898FF0AFBD729F-uuuuu-01-49','InChI=1S/C10H12N2O4/c11-8(9(13)14)6-12-10(15)16-7-4-2-1-3-5-7/h1-5,8H,6,11H2,(H,12,15)(H,13,14)','InChIKey=KOLOQOYDHDYCOT-UHFFFAOYSA-N','NC(CNC(=O)Oc1ccccc1)C(=O)O','1'),
	(145348,1,0,'7758-42-1','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'09B9EFF9E8C65043-FICuS-01-77','09B9EFF9E8C65043-FICTS-01-56','09B9EFF9E8C65043-uuuuu-01-26','InChI=1S/C13H13NO2/c14-12(13(15)16)8-10-6-3-5-9-4-1-2-7-11(9)10/h1-7,12H,8,14H2,(H,15,16)','InChIKey=OFYAYGJCPXRNBL-UHFFFAOYSA-N','NC(Cc1cccc2ccccc12)C(=O)O','1'),
	(145349,1,0,'17470-24-5','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'C4785A7EDED276D7-FICuS-01-86','C4785A7EDED276D7-FICTS-01-65','C4785A7EDED276D7-uuuuu-01-35','InChI=1S/C8H10N2O2/c9-7(8(11)12)4-6-2-1-3-10-5-6/h1-3,5,7H,4,9H2,(H,11,12)','InChIKey=DFZVZEMNPGABKO-UHFFFAOYSA-N','NC(Cc1cccnc1)C(=O)O','1'),
	(145350,0,0,'58988-41-3','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'9F6F72BF7C4F92AD-FICuS-01-97','9F6F72BF7C4F92AD-FICTS-01-76','9F6F72BF7C4F92AD-uuuuu-01-46','InChI=1S/C7H13NO2/c9-7(10)5-8-6-3-1-2-4-6/h6,8H,1-5H2,(H,9,10)','InChIKey=LRHRHAWNXCGABU-UHFFFAOYSA-N','O=C(O)CNC1CCCC1',NULL),
	(145351,1,0,'84796-32-7','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'493DBBDBA50C2BD2-FICuS-01-88','493DBBDBA50C2BD2-FICTS-01-67','493DBBDBA50C2BD2-uuuuu-01-37','InChI=1S/C11H16N2O2/c1-13(2)9-5-3-8(4-6-9)7-10(12)11(14)15/h3-6,10H,7,12H2,1-2H3,(H,14,15)','InChIKey=USEYFCOAPFGKLX-UHFFFAOYSA-N','CN(C)c1ccc(CC(N)C(=O)O)cc1','1'),
	(145352,2,0,'2801-54-9','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'A46112CAC56BC015-FICuS-01-53','A46112CAC56BC015-FICTS-01-32','A46112CAC56BC015-uuuuu-01-02','InChI=1S/C8H17NO2/c1-5(2)4-6(3)7(9)8(10)11/h5-7H,4,9H2,1-3H3,(H,10,11)','InChIKey=ODXUKGZVQGQZIV-UHFFFAOYSA-N','CC(C)CC(C)C(N)C(=O)O','1'),
	(145353,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'EC687ABA78639CA6-FICuS-01-83','EC687ABA78639CA6-FICTS-01-62','EC687ABA78639CA6-uuuuu-01-32','InChI=1S/C16H16N2O3/c17-13-8-4-5-11(9-13)10-14(16(20)21)18-15(19)12-6-2-1-3-7-12/h1-9,14H,10,17H2,(H,18,19)(H,20,21)','InChIKey=JZMITVRTVKWWPD-UHFFFAOYSA-N','Nc1cccc(CC(NC(=O)c2ccccc2)C(=O)O)c1','1'),
	(145354,1,0,'57213-16-8','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'6FB563CA186D3C01-FICuS-01-61','6FB563CA186D3C01-FICTS-01-40','6FB563CA186D3C01-uuuuu-01-10','InChI=1S/C9H12N2O2/c10-7-3-1-2-6(4-7)5-8(11)9(12)13/h1-4,8H,5,10-11H2,(H,12,13)','InChIKey=DDLYNVBJVVOUGB-UHFFFAOYSA-N','Nc1cccc(CC(N)C(=O)O)c1','1'),
	(145355,2,0,'59759-95-4','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'DDF7EE981A7260A1-FICuS-01-7A','DDF7EE981A7260A1-FICTS-01-59','DDF7EE981A7260A1-uuuuu-01-29','InChI=1S/C8H17NO2/c1-5(8(2,3)4)6(9)7(10)11/h5-6H,9H2,1-4H3,(H,10,11)','InChIKey=VSVANDHBXJEGCX-UHFFFAOYSA-N','CC(C(N)C(=O)O)C(C)(C)C','1'),
	(145356,1,0,'62177-01-9','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'56FB381D9218F137-FICuS-01-4F','56FB381D9218F137-FICTS-01-2E','56FB381D9218F137-uuuuu-01-FE','InChI=1S/C11H13NO4/c12-8(11(13)14)3-1-7-2-4-9-10(5-7)16-6-15-9/h2,4-5,8H,1,3,6,12H2,(H,13,14)','InChIKey=CDRVGURNPPJPNN-UHFFFAOYSA-N','NC(CCc1ccc2c(c1)OCO2)C(=O)O','1'),
	(145357,1,0,'63069-07-8','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'A62A6D662B80C3CB-FICuS-01-6E','A62A6D662B80C3CB-FICTS-01-4D','A62A6D662B80C3CB-uuuuu-01-1D','InChI=1S/C11H16N2O2/c12-9-6-2-1-4-8(9)5-3-7-10(13)11(14)15/h1-2,4,6,10H,3,5,7,12-13H2,(H,14,15)','InChIKey=FBYVUAPRSKTIJE-UHFFFAOYSA-N','Nc1ccccc1CCCC(N)C(=O)O','1'),
	(145358,2,0,'63069-06-7','Consistent with Molecular Formula','C6H11NO5',177.1566,NULL,'83BA550FEAFBCB28-FICuS-01-92','83BA550FEAFBCB28-FICTS-01-71','83BA550FEAFBCB28-uuuuu-01-41','InChI=1S/C6H11NO5/c7-5(6(11)12)3(8)1-2-4(9)10/h3,5,8H,1-2,7H2,(H,9,10)(H,11,12)','InChIKey=AYIAXWLBJPKQAO-UHFFFAOYSA-N','NC(C(=O)O)C(O)CCC(=O)O','1'),
	(145359,1,0,'32377-36-9','Consistent with Molecular Formula','C14H11ClN2',242.7073,NULL,'C266C9459B98CFA2-FICuS-01-75','C266C9459B98CFA2-FICTS-01-54','C266C9459B98CFA2-uuuuu-01-24','InChI=1S/C14H11ClN2/c15-12-8-6-11(7-9-12)14(10-16)17-13-4-2-1-3-5-13/h1-9,14,17H','InChIKey=JQPMXNXHGCKJSP-UHFFFAOYSA-N','N#CC(Nc1ccccc1)c1ccc(Cl)cc1','1'),
	(145360,1,0,NULL,'Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'9A85B20AB8F79A47-FICuS-01-6F','9A85B20AB8F79A47-FICTS-01-4E','9A85B20AB8F79A47-uuuuu-01-1E','InChI=1S/C12H10N4/c13-9-11(10-5-2-1-3-6-10)16-12-14-7-4-8-15-12/h1-8,11H,(H,14,15,16)','InChIKey=YZTWCRJYOGTAEW-UHFFFAOYSA-N','N#CC(Nc1ncccn1)c1ccccc1','1'),
	(145361,3,0,NULL,'Consistent with Molecular Formula','C23H18N2O2',354.4074,NULL,'D63AC6F4F1720E24-FICuS-01-63','D63AC6F4F1720E24-FICTS-01-42','D63AC6F4F1720E24-uuuuu-01-12','InChI=1S/C23H18N2O2/c24-16-21(18-10-4-1-5-11-18)26-23(20-14-8-3-9-15-20)27-22(17-25)19-12-6-2-7-13-19/h1-15,21-23H','InChIKey=SOKMZRPGTCRBON-UHFFFAOYSA-N','N#CC(OC(OC(C#N)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(145362,2,0,'53883-18-4','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'808A989BE984BE94-FICuS-01-72','808A989BE984BE94-FICTS-01-51','808A989BE984BE94-uuuuu-01-21','InChI=1S/C11H16O2/c1-8-9-5-3-4-6-11(9,2)7-13-10(8)12/h9H,1,3-7H2,2H3','InChIKey=LUEGGDGWTLYWGD-UHFFFAOYSA-N','C=C1C(=O)OCC2(C)CCCCC12','1'),
	(145363,0,0,NULL,'Consistent with Molecular Formula','C13H10ClNaO3P',303.6367,NULL,'44D0AACA0378F0EA-FICuS-01-77','44D0AACA0378F0EA-FICTS-01-56','CF3746C563034242-uuuuu-01-E3','InChI=1S/C13H10ClO3P.Na/c1-8-2-4-10-12(6-8)18(15,16)13-7-9(14)3-5-11(13)17-10;/h2-7H,1H3,(H,15,16);/q;+1','InChIKey=HSXUBNQJSMKFMP-UHFFFAOYSA-N','Cc1ccc2c(c1)P(=O)(O)c1cc(Cl)ccc1O2.[Na+]',NULL),
	(145364,0,0,NULL,'Consistent with Molecular Formula','C13H10FNaO3P',287.1821,NULL,'E30064D24C843553-FICuS-01-32','E30064D24C843553-FICTS-01-11','68E788DD2CFF87FB-uuuuu-01-50','InChI=1S/C13H10FO3P.Na/c1-8-2-4-10-12(6-8)18(15,16)13-7-9(14)3-5-11(13)17-10;/h2-7H,1H3,(H,15,16);/q;+1','InChIKey=VENILKXLVLKZEO-UHFFFAOYSA-N','Cc1ccc2c(c1)P(=O)(O)c1cc(F)ccc1O2.[Na+]',NULL),
	(145365,1,0,NULL,'Consistent with Molecular Formula','C13H10FNaO2PS',303.2427,NULL,'E98C73FBBD8ACF00-FICuS-01-9A','1757FC3D047BDFEF-FICTS-01-6C','626B9FF4DDF17DA8-uuuuu-01-42','InChI=1S/C13H10FO2PS.Na/c1-8-2-4-10-12(6-8)17(15,18)13-7-9(14)3-5-11(13)16-10;/h2-7H,1H3,(H,15,18);/q;+1','InChIKey=BTLUEAUKMWNQIR-UHFFFAOYSA-N','Cc1ccc2c(c1)P(O)(=S)c1cc(F)ccc1O2.[Na+]','1'),
	(145366,1,0,'41015-70-7','Consistent with Molecular Formula','C9H16N2',152.2388,NULL,'62B77835AF8EC63C-FICuS-01-72','62B77835AF8EC63C-FICTS-01-51','62B77835AF8EC63C-uuuuu-01-21','InChI=1S/C9H16N2/c1-2-6-11-7-3-5-10-8-9(11)4-1/h8-9H,1-7H2','InChIKey=KWPQTFXULUUCGD-UHFFFAOYSA-N','C1=NCCCN2CCCCC12','1'),
	(145367,3,0,NULL,'Consistent with Molecular Formula','C21H28O5',360.4492,NULL,'A6C2BE3071C86D46-FICuS-01-64','A6C2BE3071C86D46-FICTS-01-43','A6C2BE3071C86D46-uuuuu-01-13','InChI=1S/C21H28O5/c1-19-8-5-9-20(2,18(22)24-4)17(19)13-21(25-10-11-26-21)15-7-6-14(23-3)12-16(15)19/h6-7,12,17H,5,8-11,13H2,1-4H3','InChIKey=NGKCNQXTKKFGQE-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC)ccc3C3(CC12)OCCO3','1'),
	(145368,4,0,'81801-25-4','Consistent with Molecular Formula','C15H20O6',296.3194,NULL,'0D257AEC52A7B859-FICuS-01-69','0D257AEC52A7B859-FICTS-01-48','0D257AEC52A7B859-uuuuu-01-18','InChI=1S/C15H20O6/c1-13-5-3-6-14(2,12(17)18)9(13)4-7-15(21-19)10(13)8-11(16)20-15/h8-9,19H,3-7H2,1-2H3,(H,17,18)','InChIKey=KRBDHVJRMGNKLS-UHFFFAOYSA-N','CC1(C(=O)O)CCCC2(C)C3=CC(=O)OC3(OO)CCC12','1'),
	(145369,4,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'E9ED344C7B8F3C68-FICuS-01-87','E9ED344C7B8F3C68-FICTS-01-66','E9ED344C7B8F3C68-uuuuu-01-36','InChI=1S/C15H22O5/c1-14-6-3-7-15(2,13(19)20)11(14)5-4-10(16)9(14)8-12(17)18/h9,11H,3-8H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=FLLBMUCGHFVRGJ-UHFFFAOYSA-N','CC1(C(=O)O)CCCC2(C)C(CC(=O)O)C(=O)CCC12','1'),
	(145370,5,0,NULL,'Consistent with Molecular Formula','C17H24O6',324.373,NULL,'EBFDF83FD8EC9CB8-FICuS-01-C9','EBFDF83FD8EC9CB8-FICTS-01-A8','EBFDF83FD8EC9CB8-uuuuu-01-78','InChI=1S/C17H24O6/c1-15-5-3-6-16(2,14(21)22)10(15)4-7-17(9-12(18)19)11(15)8-13(20)23-17/h10-11H,3-9H2,1-2H3,(H,18,19)(H,21,22)','InChIKey=CWEFJQRDIHBZMU-UHFFFAOYSA-N','CC1(C(=O)O)CCCC2(C)C3CC(=O)OC3(CC(=O)O)CCC12','1'),
	(145371,3,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'A10E9323BE9B4FAB-FICuS-01-7E','A10E9323BE9B4FAB-FICTS-01-5D','A10E9323BE9B4FAB-uuuuu-01-2D','InChI=1S/C20H28O3/c1-14(21)23-13-19(2)10-5-11-20(3)17-12-16(22-4)8-6-15(17)7-9-18(19)20/h6,8,12,18H,5,7,9-11,13H2,1-4H3','InChIKey=ORPYMQHLJLAHDE-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCCC(C)(COC(C)=O)C1CC2','1'),
	(145372,3,0,NULL,'Consistent with Molecular Formula','C21H28O3S2',392.5704,NULL,'EF9B6FE4E577D800-FICuS-01-86','EF9B6FE4E577D800-FICTS-01-65','EF9B6FE4E577D800-uuuuu-01-35','InChI=1S/C21H28O3S2/c1-19-8-5-9-20(2,18(22)24-4)17(19)13-21(25-10-11-26-21)15-7-6-14(23-3)12-16(15)19/h6-7,12,17H,5,8-11,13H2,1-4H3','InChIKey=JHDFCOWEHVQMSY-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC)ccc3C3(CC12)SCCS3','1'),
	(145373,4,0,'77500-05-1','Consistent with Molecular Formula','C17H24O5',308.3736,NULL,'94D5EAE1B2987783-FICuS-01-67','94D5EAE1B2987783-FICTS-01-46','94D5EAE1B2987783-uuuuu-01-16','InChI=1S/C17H24O5/c1-15-7-5-8-16(2,14(19)20-3)11(15)6-9-17(21-4)12(15)10-13(18)22-17/h10-11H,5-9H2,1-4H3','InChIKey=GQLLNBCAQFIVNP-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3=CC(=O)OC3(OC)CCC12','1'),
	(145374,4,0,NULL,'Consistent with Molecular Formula','C21H28O4S',376.5098,NULL,'2798A968E88D0542-FICuS-01-4D','2798A968E88D0542-FICTS-01-2C','2798A968E88D0542-uuuuu-01-FC','InChI=1S/C21H28O4S/c1-19-8-5-9-20(2,18(22)24-4)17(19)13-21(25-10-11-26-21)15-7-6-14(23-3)12-16(15)19/h6-7,12,17H,5,8-11,13H2,1-4H3','InChIKey=NLIHOABECITIOI-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC)ccc3C3(CC12)OCCS3','1'),
	(145375,0,0,NULL,'Consistent with Molecular Formula','C6H4Br3NO3S',409.8745,NULL,'FD4CCCDF82DF3535-FICuS-01-9C','FD4CCCDF82DF3535-FICTS-01-7B','FD4CCCDF82DF3535-uuuuu-01-4B','InChI=1S/C6H4Br3NO3S/c7-4-2(10)1-3(14(11,12)13)5(8)6(4)9/h1H,10H2,(H,11,12,13)','InChIKey=ILWUSFITUWBERW-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)O)c(Br)c(Br)c1Br',NULL),
	(145376,0,1,NULL,'Consistent with Molecular Formula','C15H24ClNO',269.8137,NULL,'7E8561761D7C427E-FICuS-01-55','7E8561761D7C427E-FICTS-01-34','7E79C69322F19B30-uuuuu-01-00','InChI=1S/C15H23NO.ClH/c1-15(2,3)16-11-14(12-17-4)10-13-8-6-5-7-9-13;/h5-10,16H,11-12H2,1-4H3;1H','InChIKey=XKOVXRZSLMWVGW-UHFFFAOYSA-N','COC/C(=C\\c1ccccc1)CNC(C)(C)C.Cl','1'),
	(145377,0,0,'29211-05-0','Consistent with Molecular Formula','C19H31NO2',305.4594,NULL,'9D131CDC576BBF87-FICuS-01-7E','9D131CDC576BBF87-FICTS-01-5D','9D131CDC576BBF87-uuuuu-01-2D','InChI=1S/C19H31NO2/c1-17(2,3)14-10-13(12-20(22)19(7,8)9)11-15(16(14)21)18(4,5)6/h10-12,21H,1-9H3/b20-12-','InChIKey=LGQJYECHAHZBBE-NDENLUEZSA-N','CC(C)(C)c1cc(/C=[N+](\\[O-])C(C)(C)C)cc(C(C)(C)C)c1O',NULL),
	(145378,0,0,NULL,'Consistent with Molecular Formula','C13H16ClFN2OS',302.7936,'1-Propanone, 1-(4-fluorophenyl)-3-[(1,4,5,6-tetrahydro-2-pyrimidinyl)thio]-, monohydrochloride','87D93431B33E2204-FICuS-01-33','87D93431B33E2204-FICTS-01-12','872593D48CB3FB4A-uuuuu-01-1D','InChI=1S/C13H15FN2OS.ClH/c14-11-4-2-10(3-5-11)12(17)6-9-18-13-15-7-1-8-16-13;/h2-5H,1,6-9H2,(H,15,16);1H','InChIKey=BKJIVSARVARZOC-UHFFFAOYSA-N','Cl.O=C(CCSC1=NCCCN1)c1ccc(F)cc1',NULL),
	(145379,0,0,'52837-71-5','Consistent with Molecular Formula','C15H11N3',233.272,NULL,'ED72F913F5A51DF6-FICuS-01-7E','ED72F913F5A51DF6-FICTS-01-5D','ED72F913F5A51DF6-uuuuu-01-2D','InChI=1S/C15H11N3/c1-2-4-12-11(3-1)9-13-14(17-18-15(12)13)10-5-7-16-8-6-10/h1-8H,9H2,(H,17,18)','InChIKey=NHOACLCXCKJMAK-UHFFFAOYSA-N','c1ccc2c(c1)Cc1c-2n[nH]c1-c1ccncc1',NULL),
	(145380,0,0,'21434-91-3','Consistent with Molecular Formula','C16H23NO6',325.3608,'Capobenic acid\nC-3\nAtbac\nATBAC\nC-Tre\nTB-ACA\nTrifartine\n6-(3,4,5-Trimethoxybenzamido)hexanoic acid\n6-(3,4,5-Trimethoxybenzamido) hexanoic acid\n3,4,5-Trimethoxybenzoyl-.xi.-aminocaproic acid\n6-[(3,4,5-Trimethoxybenzoyl)amino]hexanoic acid\nHexanoic acid, 6-[3,4,5-(trimethoxybenzoyl)amino]-\n3,4,5-Trimethoxybenzoyl-.epsilon.-aminocaproic acid\nN-(3,4,5-Trimethoxybenzoyl)-.epsilon.-aminocaproic acid\nWLN: QV5MVR CO1 DO1 EO1\nHexanoic acid, 6-[(3,4,5-trimethoxybenzoyl)amino]-\nHexanoic acid, 6-(3,4,5-trimethoxybenzamido)-','533E0BE2DD0B149F-FICuS-01-6E','533E0BE2DD0B149F-FICTS-01-4D','533E0BE2DD0B149F-uuuuu-01-1D','InChI=1S/C16H23NO6/c1-21-12-9-11(10-13(22-2)15(12)23-3)16(20)17-8-6-4-5-7-14(18)19/h9-10H,4-8H2,1-3H3,(H,17,20)(H,18,19)','InChIKey=MPTXLVRHYGBOQY-UHFFFAOYSA-N','COc1cc(C(=O)NCCCCCC(=O)O)cc(OC)c1OC',NULL),
	(145381,0,0,'55170-65-5','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'186FAB587B07934B-FICuS-01-5E','186FAB587B07934B-FICTS-01-3D','186FAB587B07934B-uuuuu-01-0D','InChI=1S/C11H9NO3/c13-10-6-5-8-3-1-2-4-9(8)12(10)7-11(14)15/h1-6H,7H2,(H,14,15)','InChIKey=SMIVRIBKXOJQBS-UHFFFAOYSA-N','O=C(O)Cn1c(=O)ccc2ccccc21',NULL),
	(145382,1,1,NULL,'Consistent with Molecular Formula','C23H18N4O5',430.419,NULL,'657B1C392D3836E9-FICuS-01-53','657B1C392D3836E9-FICTS-01-32','657B1C392D3836E9-uuuuu-01-02','InChI=1S/C23H18N4O5/c28-23(17-9-5-2-6-10-17)15-18(13-20(23)16-7-3-1-4-8-16)24-25-21-12-11-19(26(29)30)14-22(21)27(31)32/h1-14,25,28H,15H2','InChIKey=MOOOZKLSSITJAO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\C=C(c3ccccc3)C(O)(c3ccccc3)C2)c([N+](=O)[O-])c1','1'),
	(145383,1,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O4',448.8647,NULL,'43EB660D0FE189F8-FICuS-01-70','43EB660D0FE189F8-FICTS-01-4F','43EB660D0FE189F8-uuuuu-01-1F','InChI=1S/C23H17ClN4O4/c24-19-14-18(15-7-3-1-4-8-15)22(16-9-5-2-6-10-16)23(19)26-25-20-12-11-17(27(29)30)13-21(20)28(31)32/h1-13,19,25H,14H2','InChIKey=YCWPGQAFIHGFHS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2/C(c3ccccc3)=C(c3ccccc3)CC2Cl)c([N+](=O)[O-])c1','1'),
	(145384,0,2,NULL,'Consistent with Molecular Formula','C21H24N4O4',396.445,NULL,'1423A7F66AE0AA4D-FICuS-01-6B','1423A7F66AE0AA4D-FICTS-01-4A','1423A7F66AE0AA4D-uuuuu-01-1A','InChI=1S/C21H24N4O4/c1-2-3-4-6-11-18(14-17-9-7-5-8-10-17)16-22-23-20-13-12-19(24(26)27)15-21(20)25(28)29/h5,7-10,12-16,23H,2-4,6,11H2,1H3','InChIKey=QRRTYBGCKJKHQG-UHFFFAOYSA-N','CCCCCCC(=C/c1ccccc1)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145385,1,1,NULL,'Consistent with Molecular Formula','C32H31N3O4S',553.6746,NULL,'A5FDEE9B4C9F00DB-FICuS-01-A8','A5FDEE9B4C9F00DB-FICTS-01-87','75A5EEBAB1CC9305-uuuuu-01-2F','InChI=1S/C25H23N3O.C7H8O3S/c1-25(21-13-7-4-8-14-21)17-22(16-23(25)19-10-5-3-6-11-19)26-27-24(29)20-12-9-15-28(2)18-20;1-6-2-4-7(5-3-6)11(8,9)10/h3-16,18H,17H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=NUPQVNKPDUFLBN-UHFFFAOYSA-N','C[n+]1cccc(C(=O)N/N=C2\\C=C(c3ccccc3)C(C)(c3ccccc3)C2)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145386,0,2,NULL,'Consistent with Molecular Formula','C28H33N3O4S',507.6464,NULL,'BB4F458EB24374DF-FICuS-01-7B','BB4F458EB24374DF-FICTS-01-5A','AC53062FF70699F8-uuuuu-01-13','InChI=1S/C21H25N3O.C7H8O3S/c1-3-4-6-12-19(15-18-10-7-5-8-11-18)16-22-23-21(25)20-13-9-14-24(2)17-20;1-6-2-4-7(5-3-6)11(8,9)10/h5,7-11,13-17H,3-4,6,12H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=FIJLUNFYQYWVFI-UHFFFAOYSA-N','CCCCCC(=C/c1ccccc1)/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145387,0,1,NULL,'Consistent with Molecular Formula','C20H27N3O4S',405.511,NULL,'E562476302135E5E-FICuS-01-37','E562476302135E5E-FICTS-01-16','353A4742FF40CD80-uuuuu-01-02','InChI=1S/C13H19N3O.C7H8O3S/c1-3-4-5-6-9-14-15-13(17)12-8-7-10-16(2)11-12;1-6-2-4-7(5-3-6)11(8,9)10/h7-11H,3-6H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=SUCGLENZSXMGSE-UHFFFAOYSA-N','CCCCC/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(145388,0,1,'2423-05-4','Consistent with Molecular Formula','C22H36N4O4',420.5508,NULL,'6E12D538B4A93648-FICuS-01-4E','6E12D538B4A93648-FICTS-01-2D','6E12D538B4A93648-uuuuu-01-FD','InChI=1S/C22H36N4O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-23-24-21-17-16-20(25(27)28)19-22(21)26(29)30/h16-19,24H,2-15H2,1H3','InChIKey=USPYCNILPWVRAX-UHFFFAOYSA-N','CCCCCCCCCCCCCCC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(145389,2,0,NULL,'Consistent with Molecular Formula','C28H23ClO2',426.9415,NULL,'3B71031DF19ADCCD-FICuS-01-7B','3B71031DF19ADCCD-FICTS-01-5A','3B71031DF19ADCCD-uuuuu-01-2A','InChI=1S/C28H23ClO2/c1-30-27(20-11-5-3-6-12-20)23-15-9-10-16-24(23)28(31-2,21-13-7-4-8-14-21)26-19-22(29)17-18-25(26)27/h3-19H,1-2H3','InChIKey=JLFJLLMKERUFIK-UHFFFAOYSA-N','COC1(c2ccccc2)c2ccccc2C(OC)(c2ccccc2)c2cc(Cl)ccc21','1'),
	(145390,2,0,'69470-36-6','Consistent with Molecular Formula','C26H19ClO2',398.8879,'9,10-Anthracenediol, 2-chloro-9,10-dihydro-9,10-diphenyl-','CBDDA0AC479D733D-FICuS-01-92','CBDDA0AC479D733D-FICTS-01-71','CBDDA0AC479D733D-uuuuu-01-41','InChI=1S/C26H19ClO2/c27-20-15-16-23-24(17-20)26(29,19-11-5-2-6-12-19)22-14-8-7-13-21(22)25(23,28)18-9-3-1-4-10-18/h1-17,28-29H','InChIKey=LARXLRITOLNPKA-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2C(O)(c2ccccc2)c2cc(Cl)ccc21','1'),
	(145391,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN',141.5999,NULL,'3286E12453E87C5E-FICuS-01-4F','3286E12453E87C5E-FICTS-01-2E','327A46C16C65A510-uuuuu-01-EC','InChI=1S/C7H7N.ClH/c8-6-7-4-2-1-3-5-7;/h1-6,8H;1H','InChIKey=OCDANELISROGHW-UHFFFAOYSA-N','Cl.N=Cc1ccccc1',NULL),
	(145392,3,0,'17393-17-8','Consistent with Molecular Formula','C23H18O2',326.394,NULL,'B2F84922FDAC1D12-FICuS-01-70','B2F84922FDAC1D12-FICTS-01-4F','B2F84922FDAC1D12-uuuuu-01-1F','InChI=1S/C23H18O2/c24-22(17-12-6-2-7-13-17)20-19(16-10-4-1-5-11-16)21(20)23(25)18-14-8-3-9-15-18/h1-15,19-21H','InChIKey=PWMYSWOKRDUMGE-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(C(=O)c2ccccc2)C1c1ccccc1','1'),
	(145393,4,0,NULL,'Consistent with Molecular Formula','C38H30O3',534.6532,NULL,'EEAC1F0E973994D9-FICuS-01-87','EEAC1F0E973994D9-FICTS-01-66','EEAC1F0E973994D9-uuuuu-01-36','InChI=1S/C38H30O3/c1-25-23-31-32(24-26(25)2)38(30-21-13-6-14-22-30)34(36(40)28-17-9-4-10-18-28)33(35(39)27-15-7-3-8-16-27)37(31,41-38)29-19-11-5-12-20-29/h3-24,33-34H,1-2H3','InChIKey=XQTYETMCQGXCMG-UHFFFAOYSA-N','Cc1cc2c(cc1C)C1(c3ccccc3)OC2(c2ccccc2)C(C(=O)c2ccccc2)C1C(=O)c1ccccc1','1'),
	(145394,6,0,NULL,'Consistent with Molecular Formula','C57H50O3',783.0202,NULL,'DF02D479972840FE-FICuS-01-64','DF02D479972840FE-FICTS-01-43','DF55D073807BE4BE-uuuuu-01-29','InChI=1S/C38H34O2.C19H16O/c1-25-30(26-17-9-5-10-18-26)38(29-23-15-8-16-24-29)36(3)32(28-21-13-7-14-22-28)31(27-19-11-6-12-20-27)35(2,34(36)40)37(38,4)33(25)39;1-13-17(15-9-5-3-6-10-15)18(14(2)19(13)20)16-11-7-4-8-12-16/h5-25,30H,1-4H3;3-12H,1-2H3','InChIKey=PSJGBHSSBNXQJR-UHFFFAOYSA-N','CC1=C(c2ccccc2)C(c2ccccc2)=C(C)C1=O.CC1C(=O)C2(C)C3(C)C(=O)C(C)(C(c4ccccc4)=C3c3ccccc3)C2(c2ccccc2)C1c1ccccc1','1'),
	(145395,3,0,'18690-24-9','Consistent with Molecular Formula','C7H11NO4S2',237.2882,NULL,'44845128A1101A19-FICuS-01-1A','1F9E8AF04873572F-FICTS-01-44','44845128A1101A19-uuuuu-01-C9','InChI=1S/C7H11NO4S2/c9-1-4(10)6(12)5(11)3-2-14-7(13)8-3/h2,4-6,9-12H,1H2,(H,8,13)','InChIKey=OHPAAKGMNDIZKS-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1csc(=S)[nH]1','1'),
	(145396,7,0,'545-64-2','Consistent with Molecular Formula','C23H28N2O3',380.4858,'Brucidine','52BE4405DC9EA0F3-FICuS-01-71','52BE4405DC9EA0F3-FICTS-01-50','52BE4405DC9EA0F3-uuuuu-01-20','InChI=1S/C23H28N2O3/c1-26-18-10-15-16(11-19(18)27-2)25-6-3-17-21-14-9-20-23(15,22(21)25)5-7-24(20)12-13(14)4-8-28-17/h4,10-11,14,17,20-22H,3,5-9,12H2,1-2H3','InChIKey=CUSPGBAYZUUDOF-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CCN2C1C6C5CC43','1'),
	(145397,0,0,'27236-49-3','Inconsistent with Molecular Formula - Could not find formula fragment for C14H11NO in C14H15NO','C14H11NO',209.247,NULL,'1E232C3D8E39F8C9-FICuS-01-71','1E232C3D8E39F8C9-FICTS-01-50','1E232C3D8E39F8C9-uuuuu-01-20','InChI=1S/C14H11NO/c1-10(16)15-13-8-4-2-6-11(13)12-7-3-5-9-14(12)15/h2-9H,1H3','InChIKey=CADSTRJVECIIAT-UHFFFAOYSA-N','CC(=O)n1c2ccccc2c2ccccc21',NULL),
	(145398,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C25H30O12S2 in C25H28I2O12S2','C25H30?IO12S2',713.5293,NULL,'BD5B50E95610802B-FICuS-01-4F','BD5B50E95610802B-FICTS-01-2E','BD5B50E95610802B-uuuuu-01-FE','InChI=1S/C25H30O12S2.I/c1-16-5-9-20(10-6-16)38(28,29)34-13-22-25(37-19(4)27)24(33-15-32-22)23(36-18(3)26)14-35-39(30,31)21-11-7-17(2)8-12-21;/h5-12,22-25H,13-15H2,1-4H3;','InChIKey=DREPAJYCAGHNTH-UHFFFAOYSA-N','*I.CC(=O)OC(COS(=O)(=O)c1ccc(C)cc1)C1OCOC(COS(=O)(=O)c2ccc(C)cc2)C1OC(C)=O','1'),
	(145399,6,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'4AE7B0D9BA2E558B-FICuS-01-85','4AE7B0D9BA2E558B-FICTS-01-64','4AE7B0D9BA2E558B-uuuuu-01-34','InChI=1S/C20H22O5/c1-13-17-18(25-19(22-13)14-8-4-2-5-9-14)16(12-21)23-20(24-17)15-10-6-3-7-11-15/h2-11,13,16-21H,12H2,1H3','InChIKey=JZFMAXOSXUDHMJ-UHFFFAOYSA-N','CC1OC(c2ccccc2)OC2C(CO)OC(c3ccccc3)OC12','1'),
	(145400,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H26 in C21H28O2','C21H29?O2',313.4589,NULL,'3F105E8AAE9EF3C2-FICuS-01-86','3F105E8AAE9EF3C2-FICTS-01-65','3F105E8AAE9EF3C2-uuuuu-01-35','InChI=1S/C19H26.C2H3O2/c1-18-11-5-7-16(18)15-9-8-14-6-3-4-12-19(14,2)17(15)10-13-18;1-2(3)4/h8-10,16H,3-7,11-13H2,1-2H3;1H3','InChIKey=HTBYAXXJPMXTDV-UHFFFAOYSA-N','*OC(C)=O.CC12CCCCC1=CC=C1C2=CCC2(C)CCCC12','1'),
	(145401,6,0,'67332-38-1','Inconsistent with Molecular Formula - Could not find formula fragment for C19H32 in C19H32O2','C19H33?O',277.4691,'Androstanediol','2365F1A1F6EACF5D-FICuS-01-84','2365F1A1F6EACF5D-FICTS-01-63','2365F1A1F6EACF5D-uuuuu-01-33','InChI=1S/C19H32.HO/c1-18-11-5-7-16(18)15-9-8-14-6-3-4-12-19(14,2)17(15)10-13-18;/h14-17H,3-13H2,1-2H3;1H','InChIKey=ORPXHPDAEJSHLJ-UHFFFAOYSA-N','*O.CC12CCCC1C1CCC3CCCCC3(C)C1CC2','1'),
	(145402,4,0,NULL,'Consistent with Molecular Formula','C21H26O3',326.4346,NULL,'1251B6A8D1DAE9F4-FICuS-01-73','1251B6A8D1DAE9F4-FICTS-01-52','1251B6A8D1DAE9F4-uuuuu-01-22','InChI=1S/C21H26O3/c1-13(22)24-15-8-10-20(2)14(12-15)4-5-16-17-6-7-19(23)21(17,3)11-9-18(16)20/h4-5,9,15,17H,6-8,10-12H2,1-3H3','InChIKey=IVYSHQGLCMLIQL-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC=C3C2=CCC2(C)C(=O)CCC32)C1','1'),
	(145403,12,0,NULL,'Consistent with Molecular Formula','C41H54O5',626.8746,NULL,'C11F427FFC50325F-FICuS-01-63','C11F427FFC50325F-FICTS-01-42','C11F427FFC50325F-uuuuu-01-12','InChI=1S/C41H54O5/c1-26(25-44-38(42)28-11-7-5-8-12-28)15-18-35-27(2)37-36(46-35)24-34-32-17-16-30-23-31(45-39(43)29-13-9-6-10-14-29)19-21-40(30,3)33(32)20-22-41(34,37)4/h5-14,26-27,30-37H,15-25H2,1-4H3','InChIKey=USRFJBZYJNIJRP-UHFFFAOYSA-N','CC(CCC1OC2CC3C4CCC5CC(OC(=O)c6ccccc6)CCC5(C)C4CCC3(C)C2C1C)COC(=O)c1ccccc1','1'),
	(145404,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C29H48O3S2 in C31H50O4S2','C31H52O5S2',568.8688,NULL,'D14FCDF8B402BFDC-FICuS-01-A2','D14FCDF8B402BFDC-FICTS-01-81','2E406536EBDA9005-uuuuu-01-FF','InChI=1S/C29H48O3S2.C2H4O2/c1-18(17-30)5-8-25(32)19(2)26-28(4)12-10-23-22(24(28)16-29(26)33-13-14-34-29)7-6-20-15-21(31)9-11-27(20,23)3;1-2(3)4/h18-24,26,30-31H,5-17H2,1-4H3;1H3,(H,3,4)','InChIKey=LJMBPCGUNOYIFA-UHFFFAOYSA-N','CC(=O)O.CC(CO)CCC(=O)C(C)C1C2(CC3C4CCC5CC(O)CCC5(C)C4CCC31C)SCCS2','1'),
	(145405,8,0,NULL,'Consistent with Molecular Formula','C29H46O2',426.6812,NULL,'C0570B4DCAB2F9EC-FICuS-01-8F','C0570B4DCAB2F9EC-FICTS-01-6E','C0570B4DCAB2F9EC-uuuuu-01-3E','InChI=1S/C29H46O2/c1-19(2)8-7-9-20(3)25-12-13-26-24-11-10-22-18-23(31-21(4)30)14-16-28(22,5)27(24)15-17-29(25,26)6/h10-11,18-20,23-27H,7-9,12-17H2,1-6H3','InChIKey=UBDQTESCFGQXNQ-UHFFFAOYSA-N','CC(=O)OC1C=C2C=CC3C(CCC4(C)C(C(C)CCCC(C)C)CCC34)C2(C)CC1','1'),
	(145406,8,1,NULL,'Consistent with Molecular Formula','C28H42',378.6398,NULL,'4BF1A59DE47660BF-FICuS-01-7B','4BF1A59DE47660BF-FICTS-01-5A','45919BCF734369DE-uuuuu-01-16','InChI=1S/C28H42/c1-18(2)19(3)7-8-20(4)23-9-10-24-22-12-16-28-17-21(28)11-15-27(28,6)25(22)13-14-26(23,24)5/h7-8,12,16,18-21,23,25H,9-11,13-15,17H2,1-6H3/b8-7-','InChIKey=IESQYBPJTJOIEI-FPLPWBNLSA-N','CC(C)C(C)/C=C\\C(C)C1CCC2=C3C=CC45CC4CCC5(C)C3CCC21C','1'),
	(145407,5,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H42 in C28H42O','C28H43?O',395.6471,NULL,'898A1758C506F6ED-FICuS-01-69','898A1758C506F6ED-FICTS-01-48','FE75092E64AE1C4F-uuuuu-01-2B','InChI=1S/C28H42.HO/c1-18(2)19(3)11-12-20(4)26-13-14-27-25-17-22-9-7-8-10-23(22)21(5)24(25)15-16-28(26,27)6;/h11-12,17-20,26-27H,7-10,13-16H2,1-6H3;1H/b12-11+;','InChIKey=GVOOZOJTBIEILU-CALJPSDSSA-N','*O.Cc1c2c(cc3c1CCC1(C)C3CCC1C(C)/C=C/C(C)C(C)C)CCCC2','1'),
	(145408,9,0,'5672-30-0','Consistent with Molecular Formula','C31H47NO4',497.7166,NULL,'1D6E67F0F0470BC3-FICuS-01-63','1D6E67F0F0470BC3-FICTS-01-42','1D6E67F0F0470BC3-uuuuu-01-12','InChI=1S/C31H47NO4/c1-18(17-32-20(3)33)7-10-27-19(2)29-28(36-27)16-26-24-9-8-22-15-23(35-21(4)34)11-13-30(22,5)25(24)12-14-31(26,29)6/h8,18,23-26,28-29H,7,9-17H2,1-6H3,(H,32,33)','InChIKey=FASZIBYTQUHVDL-UHFFFAOYSA-N','CC(=O)NCC(C)CCC1=C(C)C2C(CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC32C)O1','1'),
	(145409,10,0,'30040-80-3','Consistent with Molecular Formula','C33H51NO6',557.769,NULL,'07A023AC313B7D4A-FICuS-01-51','07A023AC313B7D4A-FICTS-01-30','07A023AC313B7D4A-uuuuu-01-00','InChI=1S/C33H51NO6/c1-19(18-34-21(3)35)8-11-29(38)20(2)31-30(40-23(5)37)17-28-26-10-9-24-16-25(39-22(4)36)12-14-32(24,6)27(26)13-15-33(28,31)7/h9,19-20,25-28,30-31H,8,10-18H2,1-7H3,(H,34,35)','InChIKey=GZONFALFKXDQAG-UHFFFAOYSA-N','CC(=O)NCC(C)CCC(=O)C(C)C1C(OC(C)=O)CC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC21C','1'),
	(145410,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H38O2 in C19H36O3','C19H38?O3',314.5074,NULL,'7D84407D2B1CD7AB-FICuS-01-73','7D84407D2B1CD7AB-FICTS-01-52','7D84407D2B1CD7AB-uuuuu-01-22','InChI=1S/C19H38O2.O/c1-18(2)16-14-12-10-8-6-4-5-7-9-11-13-15-17-19(20)21-3;/h18H,4-17H2,1-3H3;','InChIKey=JKPFBAMRIJYFMB-UHFFFAOYSA-N','*=O.COC(=O)CCCCCCCCCCCCCCC(C)C',NULL),
	(145411,5,0,'125-28-0','Consistent with Molecular Formula','C18H23NO3',301.3846,'DF 118\nNadeine\nDrocode\nDidrate\nParzone\nCohydrin\nDihydrin\nRapocodin\nRapacodin\nNovicodin\nParacodin\nDehacodin\nCodhydrine\nHydrocodin\nNovicondin\nParacodine\nDIHYDROCODEINE\nDihydroneopine\nDihydrocodeine\nCodeine, dihydro\nCodeine, dihydro-\n(-)-Dihydrocodeine\n7,8-Dihydrocodeine\n6.alpha.-Hydrocodol\n6-Hydroxy-3-methoxy-N-methyl-4,5-epoxymorphinan\nWLN: T B6566 B6/CO 4ABBC R BX HO PN GHT&&TTJ FQ JO1 P1\nMorphinan-6-ol, 4,5-epoxy-3-methoxy-17-methyl-, (5.alpha.,6.alpha.)-\nMorphinan-6.alpha.-ol, 4,5.alpha.-epoxy-3-methoxy-17-methyl-','A666E5920C0249DF-FICuS-01-5B','A666E5920C0249DF-FICTS-01-3A','A666E5920C0249DF-uuuuu-01-0A','InChI=1S/C18H23NO3/c1-19-8-7-18-11-4-5-13(20)17(18)22-16-14(21-2)6-3-10(15(16)18)9-12(11)19/h3,6,11-13,17,20H,4-5,7-9H2,1-2H3','InChIKey=RBOXVHNMENFORY-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(O)CCC4C(C2)N(C)CCC341','1'),
	(145412,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H32N2O2 in C23H30N2O2.H2O4S','C23H34N2O6S',466.5914,NULL,'7D6DF83ED498429B-FICuS-01-7C','7D6DF83ED498429B-FICTS-01-5B','0F94A02226D93739-uuuuu-01-E9','InChI=1S/C23H32N2O2.H2O4S/c1-24-13-10-23-19-9-7-16(25-11-4-3-5-12-25)21(23)17(24)14-15-6-8-18(26-2)22(27-19)20(15)23;1-5(2,3)4/h6,8,16-17,19,21H,3-5,7,9-14H2,1-2H3;(H2,1,2,3,4)','InChIKey=BAQWTOOZLSQLSE-UHFFFAOYSA-N','COc1ccc2c3c1OC1CCC(N4CCCCC4)C4C(C2)N(C)CCC314.O=S(=O)(O)O','1'),
	(145413,9,0,'585-86-4','Consistent with Molecular Formula','C12H24O11',344.315,'D-Glucitol, 4-O-.beta.-D-galactopyranosyl-','4D399FE83411F333-FICuS-01-4F','4D399FE83411F333-FICTS-01-2E','4D399FE83411F333-uuuuu-01-FE','InChI=1S/C12H24O11/c13-1-4(16)7(18)11(5(17)2-14)23-12-10(21)9(20)8(19)6(3-15)22-12/h4-21H,1-3H2','InChIKey=VQHSOMBJVWLPSR-UHFFFAOYSA-N','OCC(O)C(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)CO','1'),
	(145414,4,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a9 .. Du','C6H11?O6',179.1493,NULL,'4270F765B2CE9B22-FICuS-01-57','4270F765B2CE9B22-FICTS-01-36','4270F765B2CE9B22-uuuuu-01-06','InChI=1S/C6H11O6/c7-1-3(9)5(11)6(12)4(10)2-8/h1,3-6,8-11H,2H2','InChIKey=YPFSHZBKMDSEJT-UHFFFAOYSA-N','*OC(C(O)CO)C(O)C(O)C=O','1'),
	(145415,10,0,'49587-35-1','Consistent with Molecular Formula','C28H38O19',678.5968,NULL,'92D2C0F702E1B26A-FICuS-01-5B','92D2C0F702E1B26A-FICTS-01-3A','92D2C0F702E1B26A-uuuuu-01-0A','InChI=1S/C28H38O19/c1-11(29)37-9-19-21(39-12(2)30)23(41-14(4)32)25(43-16(6)34)27(46-19)38-10-20-22(40-13(3)31)24(42-15(5)33)26(44-17(7)35)28(47-20)45-18(8)36/h19-28H,9-10H2,1-8H3','InChIKey=GNTLGGDVHFXGLI-UHFFFAOYSA-N','CC(=O)OCC1OC(OCC2OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(145416,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C6H2?Br3O',329.7932,NULL,'09202EB1D8837516-FICuS-01-36','09202EB1D8837516-FICTS-01-15','09202EB1D8837516-uuuuu-01-E5','InChI=1S/C6H2Br3O/c7-3-1-4(8)6(10)5(9)2-3/h1-2H','InChIKey=BSDVJVXCQWRKPT-UHFFFAOYSA-N','*Oc1c(Br)cc(Br)cc1Br',NULL),
	(145417,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C7H7?O',107.1317,NULL,'2C4A8D59DFDAA772-FICuS-01-8B','2C4A8D59DFDAA772-FICTS-01-6A','2C4A8D59DFDAA772-uuuuu-01-3A','InChI=1S/C7H7O/c8-6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=SMDGVPQREIZILS-UHFFFAOYSA-N','*OCc1ccccc1',NULL),
	(145418,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C6H5?S',109.1655,NULL,'9B3C4BA1BCDF96A5-FICuS-01-94','9B3C4BA1BCDF96A5-FICTS-01-73','9B3C4BA1BCDF96A5-uuuuu-01-43','InChI=1S/C6H5S/c7-6-4-2-1-3-5-6/h1-5H','InChIKey=BNJMRELGMDUDDB-UHFFFAOYSA-N','*Sc1ccccc1',NULL),
	(145419,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C10H7?S',159.2253,NULL,'6F330D8AF9917496-FICuS-01-59','6F330D8AF9917496-FICTS-01-38','6F330D8AF9917496-uuuuu-01-08','InChI=1S/C10H7S/c11-10-6-5-8-3-1-2-4-9(8)7-10/h1-7H','InChIKey=DSUWLNIJEGCBQE-UHFFFAOYSA-N','*Sc1ccc2ccccc2c1',NULL),
	(145420,4,0,NULL,'Consistent with Molecular Formula','C48H42O10',778.8538,NULL,'25E1984A91166277-FICuS-01-31','25E1984A91166277-FICTS-01-10','25E1984A91166277-uuuuu-01-E0','InChI=1S/C48H42O10/c49-45(37-23-11-3-12-24-37)55-41(33-53-31-35-19-7-1-8-20-35)43(57-47(51)39-27-15-5-16-28-39)44(58-48(52)40-29-17-6-18-30-40)42(34-54-32-36-21-9-2-10-22-36)56-46(50)38-25-13-4-14-26-38/h1-30,41-44H,31-34H2','InChIKey=WEEOJTTZNCMYOZ-UHFFFAOYSA-N','O=C(OC(COCc1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COCc1ccccc1)OC(=O)c1ccccc1)c1ccccc1','1'),
	(145421,6,0,'60537-25-9','Consistent with Molecular Formula','C7H14O6',194.184,NULL,'D7B50F40660B1FAE-FICuS-01-6E','D7B50F40660B1FAE-FICTS-01-4D','D7B50F40660B1FAE-uuuuu-01-1D','InChI=1S/C7H14O6/c1-13-7-5(11)3(9)2(8)4(10)6(7)12/h2-12H,1H3','InChIKey=DSCFFEYYQKSRSV-UHFFFAOYSA-N','COC1C(O)C(O)C(O)C(O)C1O','1'),
	(145422,5,0,'55263-71-3','Consistent with Molecular Formula','C26H29O9PS',548.5435,NULL,'A2CEB175753D365A-FICuS-01-63','A2CEB175753D365A-FICTS-01-42','A2CEB175753D365A-uuuuu-01-12','InChI=1S/C26H29O9PS/c1-16(27)31-15-22-23(32-17(2)28)24(33-18(3)29)25(34-19(4)30)26(35-22)37-36(20-11-7-5-8-12-20)21-13-9-6-10-14-21/h5-14,22-26H,15H2,1-4H3','InChIKey=GBPHSRGOSZDQIW-UHFFFAOYSA-N','CC(=O)OCC1OC(SP(c2ccccc2)c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(145423,1,0,'61281-33-2','Consistent with Molecular Formula','C24H28N2O4S2',472.6162,NULL,'57D22CAAC1A541E4-FICuS-01-68','57D22CAAC1A541E4-FICTS-01-47','57D22CAAC1A541E4-uuuuu-01-17','InChI=1S/C24H28N2O4S2/c1-6-11-25-24(31)26-17-9-7-14-12-19(28-2)22(29-3)23(30-4)21(14)15-8-10-20(32-5)18(27)13-16(15)17/h6,8,10,12-13,17H,1,7,9,11H2,2-5H3,(H2,25,26,31)','InChIKey=ISDRXTJJXZKTFQ-UHFFFAOYSA-N','C=CCNC(=S)NC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(SC)c(=O)cc21','1'),
	(145424,6,0,'57165-46-5','Consistent with Molecular Formula','C35H42N2O13S2',762.8424,NULL,'89EADFF3488790BC-FICuS-01-8A','89EADFF3488790BC-FICTS-01-69','89EADFF3488790BC-uuuuu-01-39','InChI=1S/C35H42N2O13S2/c1-16(38)46-15-26-30(47-17(2)39)32(48-18(3)40)33(49-19(4)41)34(50-26)37-35(51)36-23-11-9-20-13-25(43-5)29(44-6)31(45-7)28(20)21-10-12-27(52-8)24(42)14-22(21)23/h10,12-14,23,26,30,32-34H,9,11,15H2,1-8H3,(H2,36,37,51)','InChIKey=ZCJBPPCTILRORO-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=S)NC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O)CC2','1'),
	(145425,4,1,NULL,'Consistent with Molecular Formula','C28H36N4O4',492.6168,NULL,'AF47A1BB227582BD-FICuS-01-6F','AF47A1BB227582BD-FICTS-01-4E','1E14CB457DFE9528-uuuuu-01-1D','InChI=1S/C28H36N4O4/c1-5-18(2)25-28(35)31-23(16-19-9-7-6-8-10-19)26(33)30-14-13-20-11-12-24(36-4)21(15-20)17-22(29-3)27(34)32-25/h6-15,18,22-23,25,29H,5,16-17H2,1-4H3,(H,30,33)(H,31,35)(H,32,34)/b14-13+','InChIKey=HBLUGHSSFJXCOA-BUHFOSPRSA-N','CCC(C)C1NC(=O)C(NC)Cc2cc(ccc2OC)/C=C/NC(=O)C(Cc2ccccc2)NC1=O','1'),
	(145426,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a4) connected atoms =[ ]','C6H12?BaO4S',317.5584,NULL,'9DD693FEB910410B-FICuS-01-68','9DD693FEB910410B-FICTS-01-47','9DD693FEB910410B-uuuuu-01-17','InChI=1S/C6H12O4S.Ba/c1-6(2,3)5(7)4-11(8,9)10;/h4H2,1-3H3,(H,8,9,10);/q;+2','InChIKey=DEIMNTMSDATEHS-UHFFFAOYSA-N','*.CC(C)(C)C(=O)CS(=O)(=O)O.[Ba+2]',NULL),
	(145427,4,0,NULL,'Consistent with Molecular Formula','C6H12Cl2O4',219.0644,NULL,'239C6C1CAAC2DE32-FICuS-01-7A','239C6C1CAAC2DE32-FICTS-01-59','239C6C1CAAC2DE32-uuuuu-01-29','InChI=1S/C6H12Cl2O4/c7-1-3(9)5(11)6(12)4(10)2-8/h3-6,9-12H,1-2H2','InChIKey=VSYOJRJNYPFTHS-UHFFFAOYSA-N','OC(CCl)C(O)C(O)C(O)CCl','1'),
	(145428,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O3S',249.2436,'2-Thiophenecarboxamide, 5-nitro-N-3-pyridinyl-','0E89392A7D1CD046-FICuS-01-59','0E89392A7D1CD046-FICTS-01-38','0E89392A7D1CD046-uuuuu-01-08','InChI=1S/C10H7N3O3S/c14-10(12-7-2-1-5-11-6-7)8-3-4-9(17-8)13(15)16/h1-6H,(H,12,14)','InChIKey=IVMMYCGLUCFHEN-UHFFFAOYSA-N','O=C(Nc1cccnc1)c1ccc([N+](=O)[O-])s1',NULL),
	(145429,1,0,NULL,'Consistent with Molecular Formula','C13H10ClNaO2PS',319.6973,NULL,'05303E1F2B7AC2A9-FICuS-01-59','359FD82156CFE817-FICTS-01-45','8ED7D2104B017001-uuuuu-01-E4','InChI=1S/C13H10ClO2PS.Na/c1-8-2-4-10-12(6-8)17(15,18)13-7-9(14)3-5-11(13)16-10;/h2-7H,1H3,(H,15,18);/q;+1','InChIKey=LSBWCMZWIOQSCR-UHFFFAOYSA-N','Cc1ccc2c(c1)P(O)(=S)c1cc(Cl)ccc1O2.[Na+]','1'),
	(145430,4,1,NULL,'Consistent with Molecular Formula','C12H15N7O4',321.295,'7H-Pyrrolo[2,3-d]pyrimidine-5-carbonitrile, 4-amino-2-hydrazino-7-.beta.-D-ribofuranosyl-','87112CED4F97EF89-FICuS-01-7C','0730A465EAF6D1D9-FICTS-01-44','87112CED4F97EF89-uuuuu-01-2B','InChI=1S/C12H15N7O4/c13-1-4-2-19(11-8(22)7(21)5(3-20)23-11)10-6(4)9(14)16-12(17-10)18-15/h2,5,7-8,11,20-22H,3,15H2,(H3,14,16,17,18)','InChIKey=IWXPSKBWQIZTAF-UHFFFAOYSA-N','N#Cc1cn(C2OC(CO)C(O)C2O)c2n/c(=N/N)[nH]c(N)c12','1'),
	(145431,4,0,'78582-18-0','Consistent with Molecular Formula','C11H16ClN5O4',317.7315,'3H-Pyrrolo[2,3-d]pyrimidin-3-amine, 4,7-dihydro-4-imino-7-.beta.-D-ribofuranosyl-, monohydrochloride','497530AECFF5B0C1-FICuS-01-73','497530AECFF5B0C1-FICTS-01-52','4989974BF078698F-uuuuu-01-0C','InChI=1S/C11H15N5O4.ClH/c12-9-5-1-2-15(10(5)14-4-16(9)13)11-8(19)7(18)6(3-17)20-11;/h1-2,4,6-8,11-12,17-19H,3,13H2;1H/b12-9+;','InChIKey=GSZMUZGYZVLUFR-NBYYMMLRSA-N','Cl.N=c1c2ccn(C3OC(CO)C(O)C3O)c2ncn1N','1'),
	(145432,4,0,'78582-23-7','Consistent with Molecular Formula','C12H17ClN6O5',360.7565,'3H-Pyrrolo[2,3-d]pyrimidine-5-carboxamide, 3-amino-4,7-dihydro-4-imino-7-.beta.-D-ribofuranosyl-, monohydrochloride','B3A040F16A2EE572-FICuS-01-59','B3A040F16A2EE572-FICTS-01-38','B35CE71455A33C3C-uuuuu-01-0E','InChI=1S/C12H16N6O5.ClH/c13-9-6-4(10(14)22)1-17(11(6)16-3-18(9)15)12-8(21)7(20)5(2-19)23-12;/h1,3,5,7-8,12-13,19-21H,2,15H2,(H2,14,22);1H/b13-9+;','InChIKey=BTHLZESIFJHBHW-KJEVSKRMSA-N','Cl.N=c1c2c(C(N)=O)cn(C3OC(CO)C(O)C3O)c2ncn1N','1'),
	(145433,0,0,'68375-44-0','Consistent with Molecular Formula','C6H10N4O',154.1712,NULL,'6E3193C198C6F937-FICuS-01-59','6E3193C198C6F937-FICTS-01-38','6E3193C198C6F937-uuuuu-01-08','InChI=1S/C6H10N4O/c1-3-4(7)5(10-9-3)6(11)8-2/h7H2,1-2H3,(H,8,11)(H,9,10)','InChIKey=ZAOXBTWOVDXOKX-UHFFFAOYSA-N','CNC(=O)c1n[nH]c(C)c1N',NULL),
	(145434,3,0,'7786-67-6','Consistent with Molecular Formula','C10H18O',154.2516,'Isopregol\nIsopulegol\n8(9)-p-Menthen-3-ol\n1-Methyl-4-isopropenylcyclohexan-3-ol\nWLN: L6TJ AY1&U1 BQ D1\nCyclohexanol, 5-methyl-2-(1-methylethenyl)-\np-Menth-8-en-3-ol','D8F2BA6D88C0961D-FICuS-01-7F','D8F2BA6D88C0961D-FICTS-01-5E','D8F2BA6D88C0961D-uuuuu-01-2E','InChI=1S/C10H18O/c1-7(2)9-5-4-8(3)6-10(9)11/h8-11H,1,4-6H2,2-3H3','InChIKey=ZYTMANIQRDEHIO-UHFFFAOYSA-N','C=C(C)C1CCC(C)CC1O','1'),
	(145435,0,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'112E984255F05EEE-FICuS-01-5B','112E984255F05EEE-FICTS-01-3A','112E984255F05EEE-uuuuu-01-0A','InChI=1S/C14H20O2/c1-10(2)7-8-14(3,4)12-9-11(15)5-6-13(12)16/h5-6,9-10H,7-8H2,1-4H3','InChIKey=MHWLNLQNFNEJKG-UHFFFAOYSA-N','CC(C)CCC(C)(C)C1=CC(=O)C=CC1=O',NULL),
	(145436,8,0,'128-10-9','Consistent with Molecular Formula','C12H8Cl6O',380.9126,'2,7:3,6-Dimethanonaphth[2,3-b]oxirene, 3,4,5,6,9,9-hexachloro-1a,2,2a,3,6,6a,7,7a-octahydro-\n1,4:5,8-Dimethanonaphthalene, 1,2,3,4,10,10-hexachloro-6,7-epoxy-1,4,4a,5,6,7,8,8a-octahydro-','C00BA7DA6166F517-FICuS-01-5F','C00BA7DA6166F517-FICTS-01-3E','C00BA7DA6166F517-uuuuu-01-0E','InChI=1S/C12H8Cl6O/c13-8-9(14)11(16)5-3-1-2(6-7(3)19-6)4(5)10(8,15)12(11,17)18/h2-7H,1H2','InChIKey=DFBKLUNHFCTMDC-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4CC(C5OC45)C3C1(Cl)C2(Cl)Cl','1'),
	(145437,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl4O2',287.9572,NULL,'1CA4F9E85D686EF7-FICuS-01-8B','1CA4F9E85D686EF7-FICTS-01-6A','1CA4F9E85D686EF7-uuuuu-01-3A','InChI=1S/C9H6Cl4O2/c10-7-3-1-6(2-4-7)8(14)15-5-9(11,12)13/h1-4H,5H2','InChIKey=SIPWACSQOMJEQO-UHFFFAOYSA-N','O=C(OCC(Cl)(Cl)Cl)c1ccc(Cl)cc1',NULL),
	(145438,0,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C O O ]','C12H11AsO6S',358.1969,'ANTINEOPLASTIC-231373','58B6C45A503DD3A0-FICuS-01-5D','58B6C45A503DD3A0-FICTS-01-3C','58B6C45A503DD3A0-uuuuu-01-0C','InChI=1S/C12H11AsO6S/c14-13(15,16)11-5-1-9(2-6-11)10-3-7-12(8-4-10)20(17,18)19/h1-8H,(H2,14,15,16)(H,17,18,19)','InChIKey=MZOZATXFTHQBAG-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(-c2ccc([As](=O)(O)O)cc2)cc1',NULL),
	(145439,1,2,'73771-56-9','Consistent with Molecular Formula','C19H22N2O4',342.3938,'1,5-Bis(4-methoxyphenyl)-N-hydroxy-3-hydroxyimino-1-pent-4-enamine\n1-Pent-4-enamine, 1,5-bis(4-methoxyphenyl)-N-hydroxy-3-hydroxyimino-\nWLN: 1OR DYMQ1YUNQ1U1R DO1\n1-Penten-3-one, 5-(hydroxyamino)-1,5-bis(4-methoxyphenyl)-, oxime','A985B8FB68A927DA-FICuS-01-86','A985B8FB68A927DA-FICTS-01-65','47371238C331B0C2-uuuuu-01-DA','InChI=1S/C19H22N2O4/c1-24-17-9-4-14(5-10-17)3-8-16(20-22)13-19(21-23)15-6-11-18(25-2)12-7-15/h3-12,19,21-23H,13H2,1-2H3/b8-3?,20-16-','InChIKey=NJAQMAVGELKCCS-LERFOQENSA-N','COc1ccc(/C=C/C(CC(NO)c2ccc(OC)cc2)=N/O)cc1','1'),
	(145440,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'D9877212CAAD6159-FICuS-01-5D','D9877212CAAD6159-FICTS-01-3C','D9877212CAAD6159-uuuuu-01-0C','InChI=1S/C20H22N2O4/c1-15(23)22(14-17-10-6-3-7-11-17)18(20(25)26)12-19(24)21-13-16-8-4-2-5-9-16/h2-11,18H,12-14H2,1H3,(H,21,24)(H,25,26)','InChIKey=MYTZAPGRBSAWPO-UHFFFAOYSA-N','CC(=O)N(Cc1ccccc1)C(CC(=O)NCc1ccccc1)C(=O)O','1'),
	(145441,1,0,NULL,'Consistent with Molecular Formula','C12H23ClN2',230.7801,NULL,'2A234D754721A69A-FICuS-01-42','2A234D754721A69A-FICTS-01-21','2ADFEA9078AC7FD4-uuuuu-01-4A','InChI=1S/C12H22N2.ClH/c1-10(2)14-9-12(8-13)11-6-4-3-5-7-11;/h10-12,14H,3-7,9H2,1-2H3;1H','InChIKey=MXAFLOCLFQCJGD-UHFFFAOYSA-N','CC(C)NCC(C#N)C1CCCCC1.Cl','1'),
	(145442,1,0,NULL,'Consistent with Molecular Formula','C25H31Cl3N2O',481.8917,NULL,'F300CFAD48EEDBB2-FICuS-01-9E','F300CFAD48EEDBB2-FICTS-01-7D','F3FC6848776302FC-uuuuu-01-14','InChI=1S/C25H30Cl2N2O.ClH/c1-3-5-13-29(14-6-4-2)17-25(30)20-16-24(18-11-12-21(26)22(27)15-18)28-23-10-8-7-9-19(20)23;/h7-12,15-16,25,30H,3-6,13-14,17H2,1-2H3;1H','InChIKey=KWGXEVURYUEOEU-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(Cl)c(Cl)c2)nc2ccccc12.Cl','1'),
	(145443,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C10H13?ClN2OS',244.7385,NULL,'A555B00FFB43BD31-FICuS-01-68','A555B00FFB43BD31-FICTS-01-47','A555B00FFB43BD31-uuuuu-01-17','InChI=1S/C10H12N2OS.ClH/c1-2-5-13-10-12-8-4-3-7(11)6-9(8)14-10;/h3-4,6H,2,5,11H2,1H3;1H','InChIKey=BIXYOSCZQZPDOD-UHFFFAOYSA-N','*.CCCOc1nc2ccc(N)cc2s1.Cl',NULL),
	(145444,9,0,NULL,'Consistent with Molecular Formula','C30H46N2O4S',530.7644,NULL,'11E9140E82B195DA-FICuS-01-51','11E9140E82B195DA-FICTS-01-30','11E9140E82B195DA-uuuuu-01-00','InChI=1S/C30H46N2O4S/c1-19(4-13-28(34)32-37(35,36)23-8-6-21(31)7-9-23)25-11-12-26-24-10-5-20-18-22(33)14-16-29(20,2)27(24)15-17-30(25,26)3/h6-9,19-20,22,24-27,33H,4-5,10-18,31H2,1-3H3,(H,32,34)','InChIKey=BUDISCKNGKSPEA-UHFFFAOYSA-N','CC(CCC(=O)NS(=O)(=O)c1ccc(N)cc1)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(145445,1,0,'5413-09-2','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'76CD18C359D2A9CC-FICuS-01-7E','76CD18C359D2A9CC-FICTS-01-5D','76CD18C359D2A9CC-uuuuu-01-2D','InChI=1S/C7H14O3/c1-3-4-6(10-2)5-7(8)9/h6H,3-5H2,1-2H3,(H,8,9)','InChIKey=NRBNOCSQNXBBGW-UHFFFAOYSA-N','CCCC(CC(=O)O)OC','1'),
	(145446,5,0,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'6CF091297E3600C3-FICuS-01-46','6CF091297E3600C3-FICTS-01-25','6CF091297E3600C3-uuuuu-01-F5','InChI=1S/C20H30O2/c1-5-18(2)12-9-15-14(13-18)7-8-16-19(15,3)10-6-11-20(16,4)17(21)22/h5,13,15-16H,1,6-12H2,2-4H3,(H,21,22)','InChIKey=MHVJRKBZMUDEEV-UHFFFAOYSA-N','C=CC1(C)C=C2CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(145447,5,0,NULL,'Consistent with Molecular Formula','C25H41NO2',387.6044,NULL,'1C3355896A7DDF0B-FICuS-01-6A','1C3355896A7DDF0B-FICTS-01-49','6CF091297E3600C3-uuuuu-01-F5','InChI=1S/C20H30O2.C5H11N/c1-5-18(2)12-9-15-14(13-18)7-8-16-19(15,3)10-6-11-20(16,4)17(21)22;1-2-4-6-5-3-1/h5,13,15-16H,1,6-12H2,2-4H3,(H,21,22);6H,1-5H2','InChIKey=HRWYWWSOUYTRHA-UHFFFAOYSA-N','C1CCNCC1.C=CC1(C)C=C2CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(145448,2,0,NULL,'Consistent with Molecular Formula','C18H25?ClN4O4S2',460.9929,NULL,'72DA04459D638EAB-FICuS-01-68','72DA04459D638EAB-FICTS-01-47','72DA04459D638EAB-uuuuu-01-17','InChI=1S/C18H24N4O4S2.ClH/c19-13-1-9-17(10-2-13)27(23,24)21-15-5-7-16(8-6-15)22-28(25,26)18-11-3-14(20)4-12-18;/h1-4,9-12,15-16,21-22H,5-8,19-20H2;1H','InChIKey=QFDRHSSHHPGUSN-UHFFFAOYSA-N','*.Cl.Nc1ccc(S(=O)(=O)NC2CCC(NS(=O)(=O)c3ccc(N)cc3)CC2)cc1','1'),
	(145449,2,0,'17002-28-7','Consistent with Molecular Formula','C19H32O4',324.4594,'2-tridecyl-','FA4F646D774EE4D0-FICuS-01-80','FA4F646D774EE4D0-FICTS-01-5F','FA4F646D774EE4D0-uuuuu-01-2F','InChI=1S/C19H32O4/c1-3-4-5-6-7-8-9-10-11-12-13-14-16-17(18(20)21)15(2)19(22)23-16/h16-17H,2-14H2,1H3,(H,20,21)','InChIKey=WZYZDHVPSZCEEP-UHFFFAOYSA-N','C=C1C(=O)OC(CCCCCCCCCCCCC)C1C(=O)O','1'),
	(145450,2,0,'74051-01-7','Consistent with Molecular Formula','C25H26ClNO2',407.9389,'4-Phenanthrenol, 1,2,3,4-tetrahydro-2-(1,2,3,4-tetrahydro-2-isoquinolyl)-, acetatehydrochloride\nWLN: L B666&&TJ NOV1 L- CT66 CNT&J &GH\n4-Phenanthrenol, 2-(3,4-dihydro-2(1H)-isoquinolinyl)-1,2,3,4-tetrahydro-, acetate (ester), hydrochloride','26C2BEC2C89487C4-FICuS-01-6E','26C2BEC2C89487C4-FICTS-01-4D','263E1927F7195E8A-uuuuu-01-03','InChI=1S/C25H25NO2.ClH/c1-17(27)28-24-15-22(26-13-12-18-6-2-3-8-21(18)16-26)14-20-11-10-19-7-4-5-9-23(19)25(20)24;/h2-11,22,24H,12-16H2,1H3;1H','InChIKey=ZECATOFBDPTXEE-UHFFFAOYSA-N','CC(=O)OC1CC(N2CCc3ccccc3C2)Cc2ccc3ccccc3c21.Cl','1'),
	(145451,0,0,NULL,'Consistent with Molecular Formula','C22H35?ClN2O',378.9843,NULL,'2ED374E533C62427-FICuS-01-48','2ED374E533C62427-FICTS-01-27','2ED374E533C62427-uuuuu-01-F7','InChI=1S/C22H34N2O.ClH/c1-17(2)15-24(16-18(3)4)12-8-11-23-22-14-20(25-5)13-19-9-6-7-10-21(19)22;/h6-7,9-10,13-14,17-18,23H,8,11-12,15-16H2,1-5H3;1H','InChIKey=KXVRDVDVGWWFPG-UHFFFAOYSA-N','*.COc1cc(NCCCN(CC(C)C)CC(C)C)c2ccccc2c1.Cl',NULL),
	(145452,1,0,NULL,'Consistent with Molecular Formula','C30H48ClNO',474.1683,NULL,'B8BDE7A91A191128-FICuS-01-65','B8BDE7A91A191128-FICTS-01-44','B841404C2594C866-uuuuu-01-EB','InChI=1S/C30H47NO.ClH/c1-23(2)13-9-11-19-31(20-12-10-14-24(3)4)22-30(32)29-21-25-15-5-6-16-26(25)27-17-7-8-18-28(27)29;/h7-8,17-18,21,23-24,30,32H,5-6,9-16,19-20,22H2,1-4H3;1H','InChIKey=NVKSOYSDMCTDBB-UHFFFAOYSA-N','CC(C)CCCCN(CCCCC(C)C)CC(O)c1cc2c(c3ccccc13)CCCC2.Cl','1'),
	(145453,2,0,NULL,'Consistent with Molecular Formula','C34H34N2O2',502.6548,NULL,'FFE3D87E4E8AFCEC-FICuS-01-C6','FFE3D87E4E8AFCEC-FICTS-01-A5','FFE3D87E4E8AFCEC-uuuuu-01-75','InChI=1S/C34H34N2O2/c1-38-31-17-15-28(16-18-31)34(37)33(36-22-20-26-10-6-8-14-30(26)24-36)32(27-11-3-2-4-12-27)35-21-19-25-9-5-7-13-29(25)23-35/h2-18,32-33H,19-24H2,1H3','InChIKey=JKRLPKPFJZYJAE-UHFFFAOYSA-N','COc1ccc(C(=O)C(C(c2ccccc2)N2CCc3ccccc3C2)N2CCc3ccccc3C2)cc1','1'),
	(145454,0,0,NULL,'Consistent with Molecular Formula','C22H32?ClN3O',389.9673,NULL,'18FFE1E3DA018C42-FICuS-01-71','18FFE1E3DA018C42-FICTS-01-50','18FFE1E3DA018C42-uuuuu-01-20','InChI=1S/C22H31N3O.ClH/c1-17(2)8-12-25(13-9-18(3)4)14-11-23-21-16-20(26-5)15-19-7-6-10-24-22(19)21;/h6-10,15-16,23H,11-14H2,1-5H3;1H','InChIKey=XKNAVDAQFSLPJG-UHFFFAOYSA-N','*.COc1cc(NCCN(CC=C(C)C)CC=C(C)C)c2ncccc2c1.Cl',NULL),
	(145455,0,2,NULL,'Consistent with Molecular Formula','C42H80N2O2',645.1062,NULL,'557414B763B1E11E-FICuS-01-42','557414B763B1E11E-FICTS-01-21','557414B763B1E11E-uuuuu-01-F1','InChI=1S/C42H80N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-33-37-41(45)43-39-35-31-32-36-40-44-42(46)38-34-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20H,3-16,21-40H2,1-2H3,(H,43,45)(H,44,46)','InChIKey=QRIKMBDKRJXWBV-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCCCCCCNC(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(145456,0,0,NULL,'Consistent with Molecular Formula','C18H25N3O5',363.4126,NULL,'9FE263AC51A28AEB-FICuS-01-83','9FE263AC51A28AEB-FICTS-01-62','65F10CD426F52605-uuuuu-01-F3','InChI=1S/C16H23N3O.C2H2O4/c1-4-19(5-2)10-9-17-15-12-14(20-3)11-13-7-6-8-18-16(13)15;3-1(4)2(5)6/h6-8,11-12,17H,4-5,9-10H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=WFLKSBALPYLZHJ-UHFFFAOYSA-N','CCN(CC)CCNc1cc(OC)cc2cccnc12.O=C(O)C(=O)O',NULL),
	(145457,1,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'379490077B1288B7-FICuS-01-33','379490077B1288B7-FICTS-01-12','379490077B1288B7-uuuuu-01-E2','InChI=1S/C14H18O4/c1-10-5-7-11(8-6-10)3-2-4-12(14(17)18)9-13(15)16/h5-8,12H,2-4,9H2,1H3,(H,15,16)(H,17,18)','InChIKey=XFYVVGVFDUEKEQ-UHFFFAOYSA-N','Cc1ccc(CCCC(CC(=O)O)C(=O)O)cc1','1'),
	(145458,2,0,NULL,'Consistent with Molecular Formula','C20H26BrNO2',392.3349,NULL,'125C3A10E6040EB5-FICuS-01-42','125C3A10E6040EB5-FICTS-01-21','FD98E4361797A708-uuuuu-01-0B','InChI=1S/C20H25NO2.BrH/c1-3-21(4-2)17-10-8-14(9-11-17)12-16-13-15-6-5-7-18(22)19(15)20(16)23;/h5-11,16,20,22-23H,3-4,12-13H2,1-2H3;1H','InChIKey=VGTBGENDEXDWIX-UHFFFAOYSA-N','Br.CCN(CC)c1ccc(CC2Cc3cccc(O)c3C2O)cc1','1'),
	(145459,2,0,NULL,'Consistent with Molecular Formula','C24H53NO8S3',579.8646,NULL,'CE8069C2AA6DA5D3-FICuS-01-84','CE8069C2AA6DA5D3-FICTS-01-63','B801DAC661D365AF-uuuuu-01-1F','InChI=1S/C23H50NO4S2.CH4O4S/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24(2)20-22-29(4,23-21-24)28-30(25,26)27-3;1-5-6(2,3)4/h5-23H2,1-4H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=OMTTXYHMPQUMIE-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(C)CCS(C)(OS(=O)(=O)OC)CC1.COS(=O)(=O)[O-]','1'),
	(145460,0,0,'27231-36-3','Consistent with Molecular Formula','C8H8N2S',164.2246,NULL,'D1DD7A79E0DBC5A1-FICuS-01-91','D0D5483CD7DBBAE1-FICTS-01-6F','D1DD7A79E0DBC5A1-uuuuu-01-40','InChI=1S/C8H8N2S/c1-5-2-3-6-7(4-5)10-8(11)9-6/h2-4H,1H3,(H2,9,10,11)','InChIKey=CWIYBOJLSWJGKV-UHFFFAOYSA-N','Cc1ccc2[nH]c(S)nc2c1',NULL),
	(145461,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a26 .. Du','C16H25?ClN3O5P',405.8174,NULL,'F080A4FA3A27F77C-FICuS-01-75','F080A4FA3A27F77C-FICTS-01-54','F080A4FA3A27F77C-uuuuu-01-24','InChI=1S/C16H23N3O.Cl.H2O4P/c1-3-19(4-2)12-13(20)11-18-16-9-10-17-15-8-6-5-7-14(15)16;;1-5(2,3)4/h5-10,13,20H,3-4,11-12H2,1-2H3,(H,17,18);;(H2,1,2,3)','InChIKey=ABCIDKAPYBHXLE-UHFFFAOYSA-N','CCN(CC)CC(O)CNc1ccnc2ccccc12.O=P(O)(O)O*Cl','1'),
	(145462,1,0,NULL,'Consistent with Molecular Formula','C14H23ClINO',383.6993,NULL,'02B22822C1B46F70-FICuS-01-38','02B22822C1B46F70-FICTS-01-17','024E8FC7FE39B63E-uuuuu-01-30','InChI=1S/C14H22INO.ClH/c1-3-9-16(10-4-2)11-14(17)12-7-5-6-8-13(12)15;/h5-8,14,17H,3-4,9-11H2,1-2H3;1H','InChIKey=PNJJWHMUFYHWOA-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1ccccc1I.Cl','1'),
	(145463,2,0,NULL,'Consistent with Molecular Formula','C15H24N4O3S',340.4396,NULL,'DA7631134ADF6F47-FICuS-01-67','DA7631134ADF6F47-FICTS-01-46','DA7631134ADF6F47-uuuuu-01-16','InChI=1S/C15H24N4O3S/c1-5-18(6-2)23(21,22)16-14-12(3)17(4)19(15(14)20)13-10-8-7-9-11-13/h7-12,14,16H,5-6H2,1-4H3','InChIKey=ZOLCTHQOEZASGQ-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)NC1C(=O)N(c2ccccc2)N(C)C1C','1'),
	(145464,0,0,NULL,'Consistent with Molecular Formula','C40H40N2O8',676.7646,NULL,'D9E74C64AFC3C721-FICuS-01-7B','D9E74C64AFC3C721-FICTS-01-5A','D9E74C64AFC3C721-uuuuu-01-2A','InChI=1S/C40H40N2O8/c1-19(2)29-25-13-21(5)31(37(45)33(25)27(35(43)39(29)47)17-41-15-23-9-7-11-49-23)32-22(6)14-26-30(20(3)4)40(48)36(44)28(34(26)38(32)46)18-42-16-24-10-8-12-50-24/h7-14,17-20,43-48H,15-16H2,1-6H3','InChIKey=MHWVSTZVWZVVTD-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/Cc3ccco3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/Cc3ccco3)c2c1O',NULL),
	(145465,0,0,NULL,'Consistent with Molecular Formula','C50H72N2O6',797.1286,NULL,'2E6EF38BE0E8FFD4-FICuS-01-A2','2E6EF38BE0E8FFD4-FICTS-01-81','2E6EF38BE0E8FFD4-uuuuu-01-51','InChI=1S/C50H72N2O6/c1-9-11-13-15-17-19-21-23-25-51-29-37-43-35(39(31(3)4)49(57)45(37)53)27-33(7)41(47(43)55)42-34(8)28-36-40(32(5)6)50(58)46(54)38(44(36)48(42)56)30-52-26-24-22-20-18-16-14-12-10-2/h27-32,53-58H,9-26H2,1-8H3/b51-29+,52-30+','InChIKey=IYTRZLMUIJWBLH-ZAPSCIJBSA-N','CCCCCCCCCC/N=C/c1c(O)c(O)c(C(C)C)c2cc(C)c(-c3c(C)cc4c(C(C)C)c(O)c(O)c(/C=N/CCCCCCCCCC)c4c3O)c(O)c12',NULL),
	(145466,2,0,NULL,'Consistent with Molecular Formula','C30H18O3',426.4704,NULL,'FB9B3F6DCCBF112F-FICuS-01-A5','FB9B3F6DCCBF112F-FICTS-01-84','FB9B3F6DCCBF112F-uuuuu-01-54','InChI=1S/C30H18O3/c31-27(32)23-17-29(19-11-3-1-4-12-19)25-21-15-7-9-18-10-8-16-22(24(18)21)26(25)30(23,28(29)33)20-13-5-2-6-14-20/h1-17H,(H,31,32)','InChIKey=RWSZKRVLJZUKFK-UHFFFAOYSA-N','O=C(O)C1=CC2(c3ccccc3)C(=O)C1(c1ccccc1)C1=C2c2cccc3cccc1c23','1'),
	(145467,4,0,NULL,'Consistent with Molecular Formula','C22H18O5',362.3812,NULL,'EE969807AD6840E6-FICuS-01-6A','EE969807AD6840E6-FICTS-01-49','EE969807AD6840E6-uuuuu-01-19','InChI=1S/C22H18O5/c1-22-17(13-10-6-3-7-11-13)14(12-8-4-2-5-9-12)15(19(22)23)16(20(24)25)18(22)21(26)27/h2-11,15-16,18H,1H3,(H,24,25)(H,26,27)','InChIKey=SSRZMAQZQLPKKF-UHFFFAOYSA-N','CC12C(=O)C(C(c3ccccc3)=C1c1ccccc1)C(C(=O)O)C2C(=O)O','1'),
	(145468,4,0,NULL,'Consistent with Molecular Formula','C23H18O4',358.3928,NULL,'9FD0E123202B655E-FICuS-01-50','9FD0E123202B655E-FICTS-01-2F','9FD0E123202B655E-uuuuu-01-FF','InChI=1S/C23H18O4/c1-3-22-15-12-9-5-7-11-8-6-10-13(14(11)12)16(15)23(4-2,21(22)26)18-17(22)19(24)27-20(18)25/h5-10,17-18H,3-4H2,1-2H3','InChIKey=SNHUKHQSNMLSRH-UHFFFAOYSA-N','CCC12C(=O)C(CC)(C3=C1c1cccc4cccc3c14)C1C(=O)OC(=O)C12','1'),
	(145469,4,0,NULL,'Consistent with Molecular Formula','C38H28O3',532.6374,NULL,'7EF687C205928EF6-FICuS-01-6C','7EF687C205928EF6-FICTS-01-4B','7EF687C205928EF6-uuuuu-01-1B','InChI=1S/C38H28O3/c39-35(40)34-33(28-20-10-3-11-21-28)37(29-22-12-4-13-23-29)31(26-16-6-1-7-17-26)32(27-18-8-2-9-19-27)38(34,36(37)41)30-24-14-5-15-25-30/h1-25,33-34H,(H,39,40)','InChIKey=UDVLWJCMHCGEBA-UHFFFAOYSA-N','O=C(O)C1C(c2ccccc2)C2(c3ccccc3)C(=O)C1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1','1'),
	(145470,0,0,NULL,'Consistent with Molecular Formula','C21H34N2O3',362.5112,NULL,'EA22EA446292997F-FICuS-01-61','EA22EA446292997F-FICTS-01-40','EA22EA446292997F-uuuuu-01-10','InChI=1S/C21H34N2O3/c1-2-26-20(24)16-12-7-5-3-4-6-8-13-17-22-21(25)23-18-19-14-10-9-11-15-19/h9-11,14-15H,2-8,12-13,16-18H2,1H3,(H2,22,23,25)','InChIKey=UYWQBUQSUNRPFQ-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCCCNC(=O)NCc1ccccc1',NULL),
	(145471,0,0,'41697-22-7','Consistent with Molecular Formula','C14H10Cl2N2O3',325.1506,NULL,'9A54A9BF7BBE9721-FICuS-01-7F','9A54A9BF7BBE9721-FICTS-01-5E','9A54A9BF7BBE9721-uuuuu-01-2E','InChI=1S/C14H10Cl2N2O3/c15-8-5-6-9(11(16)7-8)13(20)17-18-14(21)10-3-1-2-4-12(10)19/h1-7,19H,(H,17,20)(H,18,21)','InChIKey=WDGYIVVPKODDKX-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc(Cl)cc1Cl)c1ccccc1O',NULL),
	(145472,0,0,'27998-17-0','Consistent with Molecular Formula','C18H20N2S2',328.4894,NULL,'18C3FBC66A031431-FICuS-01-4A','18C3FBC66A031431-FICTS-01-29','18C3FBC66A031431-uuuuu-01-F9','InChI=1S/C18H20N2S2/c21-17(19-13-11-15-7-3-1-4-8-15)18(22)20-14-12-16-9-5-2-6-10-16/h1-10H,11-14H2,(H,19,21)(H,20,22)','InChIKey=VIHIACBIJRIHQM-UHFFFAOYSA-N','S=C(NCCc1ccccc1)C(=S)NCCc1ccccc1',NULL),
	(145473,0,0,NULL,'Consistent with Molecular Formula','C6H12N2NaO6S4',359.4004,NULL,'B1288F32EBFEA833-FICuS-01-78','B1288F32EBFEA833-FICTS-01-57','3ACF633D8B851A9B-uuuuu-01-27','InChI=1S/C6H12N2O6S4.Na/c9-17(10,11)3-1-7-5(15)6(16)8-2-4-18(12,13)14;/h1-4H2,(H,7,15)(H,8,16)(H,9,10,11)(H,12,13,14);/q;+1','InChIKey=HXOHGDOMSYXWPQ-UHFFFAOYSA-N','O=S(=O)(O)CCNC(=S)C(=S)NCCS(=O)(=O)O.[Na+]',NULL),
	(145474,0,0,NULL,'Consistent with Molecular Formula','C11H14N6',230.2718,NULL,'75F9A9DECFA79F96-FICuS-01-A4','75F9A9DECFA79F96-FICTS-01-83','75F9A9DECFA79F96-uuuuu-01-53','InChI=1S/C11H14N6/c12-2-8-16(9-3-13)6-1-7-17(10-4-14)11-5-15/h1,6-11H2','InChIKey=KSCJDIGKTDTGDE-UHFFFAOYSA-N','N#CCN(CC#N)CCCN(CC#N)CC#N',NULL),
	(145475,0,0,'35225-28-6','Consistent with Molecular Formula','C10H15NS2',213.3552,NULL,'4146CE116D62EFBB-FICuS-01-71','4146CE116D62EFBB-FICTS-01-50','4146CE116D62EFBB-uuuuu-01-20','InChI=1S/C10H15NS2/c12-7-9-13-8-6-11-10-4-2-1-3-5-10/h1-5,11-12H,6-9H2','InChIKey=DGPQVWMNPBIUDQ-UHFFFAOYSA-N','SCCSCCNc1ccccc1',NULL),
	(145476,0,0,'4413-48-3','Consistent with Molecular Formula','C7H6N2O2',150.1366,'Benzofurazan, 5-methoxy-\nBenzofurazan, 5-methoxy-','B606F5EC56DED7C2-FICuS-01-8C','B606F5EC56DED7C2-FICTS-01-6B','B606F5EC56DED7C2-uuuuu-01-3B','InChI=1S/C7H6N2O2/c1-10-5-2-3-6-7(4-5)9-11-8-6/h2-4H,1H3','InChIKey=VQKJLIJNBRMZJE-UHFFFAOYSA-N','COc1ccc2nonc2c1',NULL),
	(145477,0,0,'27825-74-7','Consistent with Molecular Formula','C14H18N8',298.3498,NULL,'7315198FA879005E-FICuS-01-42','7315198FA879005E-FICTS-01-21','7315198FA879005E-uuuuu-01-F1','InChI=1S/C14H18N8/c15-1-6-20(7-2-16)11-13-22(10-5-19)14-12-21(8-3-17)9-4-18/h6-14H2','InChIKey=PLIYQKRDYBEHIZ-UHFFFAOYSA-N','N#CCN(CC#N)CCN(CC#N)CCN(CC#N)CC#N',NULL),
	(145478,0,0,NULL,'Consistent with Molecular Formula','C12H16N6O',260.298,NULL,'97FA78916C52C99D-FICuS-01-70','97FA78916C52C99D-FICTS-01-4F','97FA78916C52C99D-uuuuu-01-1F','InChI=1S/C12H16N6O/c1-3-18(4-2)9-5-6-10(11(19)7-9)15-17-12-13-8-14-16-12/h5-8,19H,3-4H2,1-2H3,(H,13,14,16)','InChIKey=SJMIGTIGCFRHSP-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2nnc[nH]2)c(O)c1',NULL),
	(145479,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O6',311.2938,NULL,'A820C5E1899B5384-FICuS-01-50','A820C5E1899B5384-FICTS-01-2F','A820C5E1899B5384-uuuuu-01-FF','InChI=1S/C13H17N3O6/c1-6-13(4,5)9-11(15(19)20)7(2)10(14(17)18)8(3)12(9)16(21)22/h6H2,1-5H3','InChIKey=NYOMIZARBOWWAJ-UHFFFAOYSA-N','CCC(C)(C)c1c([N+](=O)[O-])c(C)c([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(145480,0,0,NULL,'Consistent with Molecular Formula','C11H5Cl3O2',275.5183,NULL,'8412626D3B747C15-FICuS-01-38','8412626D3B747C15-FICTS-01-17','8412626D3B747C15-uuuuu-01-E7','InChI=1S/C11H5Cl3O2/c12-7-5-9(14)8(13)4-6(7)11(15)10-2-1-3-16-10/h1-5H','InChIKey=GTEHTKGVTQKSIE-UHFFFAOYSA-N','O=C(c1ccco1)c1cc(Cl)c(Cl)cc1Cl',NULL),
	(145481,0,0,'24445-28-1','Consistent with Molecular Formula','C14H10N2O2S',270.3052,NULL,'E7E58B4C41753895-FICuS-01-58','E7E58B4C41753895-FICTS-01-37','E7E58B4C41753895-uuuuu-01-07','InChI=1S/C14H10N2O2S/c17-12-8-10-4-2-1-3-9(10)7-11(12)13(18)16-14-15-5-6-19-14/h1-8,17H,(H,15,16,18)','InChIKey=RBEJDFMKOKZESQ-UHFFFAOYSA-N','O=C(Nc1nccs1)c1cc2ccccc2cc1O',NULL),
	(145482,0,0,'86199-46-4','Consistent with Molecular Formula','C9H14N4O',194.2358,NULL,'20565540E2551C43-FICuS-01-1E','20565540E2551C43-FICTS-01-FD','20565540E2551C43-uuuuu-01-CD','InChI=1S/C9H14N4O/c1-8(2,5-10)12-7(14)13-9(3,4)6-11/h1-4H3,(H2,12,13,14)','InChIKey=FBSBUUWBMOBMSL-UHFFFAOYSA-N','CC(C)(C#N)NC(=O)NC(C)(C)C#N',NULL),
	(145483,0,0,NULL,'Consistent with Molecular Formula','C3H5N3OS',131.152,NULL,'2D46A08D024114AF-FICuS-01-47','2D46A08D024114AF-FICTS-01-26','2D46A08D024114AF-uuuuu-01-F6','InChI=1S/C3H5N3OS/c1-7-3-5-2(4)8-6-3/h1H3,(H2,4,5,6)','InChIKey=OJCCUUWVUOCZAA-UHFFFAOYSA-N','COc1nsc(N)n1',NULL),
	(145484,2,0,'5588-20-5','Consistent with Molecular Formula','C11H17Cl3N2O2S',347.6865,'Chlordantoin\nClodantoin\nSporostacin\ncomponent of Sporostacin\n5-(1-Ethylpentyl)-3-[(trichloromethyl)thio]hydantoin\n2,4-Imidazolidinedione, 5-(1-ethylpentyl)-3-[(trichloromethyl)thio]-\nHydantoin, 5-(1-ethylpentyl)-3-[(trichloromethyl)thio]-','08BAA7C1AFD24B75-FICuS-01-7D','43D8498B7EC73B7A-FICTS-01-53','08BAA7C1AFD24B75-uuuuu-01-2C','InChI=1S/C11H17Cl3N2O2S/c1-3-5-6-7(4-2)8-9(17)16(10(18)15-8)19-11(12,13)14/h7-8H,3-6H2,1-2H3,(H,15,18)','InChIKey=VOGJJBHRUDVEFM-UHFFFAOYSA-N','CCCCC(CC)C1NC(=O)N(SC(Cl)(Cl)Cl)C1=O','1'),
	(145485,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H30O2 in C20H24Cl6O2','C20H30?ClO2',337.9088,NULL,'5B73AC37771BE925-FICuS-01-5C','5B73AC37771BE925-FICTS-01-3B','5B73AC37771BE925-uuuuu-01-0B','InChI=1S/C20H30O2.Cl/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22;/h7,12-13,16-17H,5-6,8-11H2,1-4H3,(H,21,22);','InChIKey=HJXLLMJEJXIFQR-UHFFFAOYSA-N','*Cl.CC(C)C1=CC2=CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(145486,3,0,NULL,'Consistent with Molecular Formula','C14H15ClN2S',278.7989,NULL,'0C8A9BB7B63D1D42-FICuS-01-71','0C8A9BB7B63D1D42-FICTS-01-50','0C8A9BB7B63D1D42-uuuuu-01-20','InChI=1S/C14H15ClN2S/c15-11-3-5-12(6-4-11)16-14(18)17-13-8-9-1-2-10(13)7-9/h1-6,9-10,13H,7-8H2,(H2,16,17,18)','InChIKey=IJGNIZRTKJGKQH-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)cc1)NC1CC2C=CC1C2','1'),
	(145487,3,0,NULL,'Consistent with Molecular Formula','C8H13N3S',183.2708,NULL,'5C32244F56C07270-FICuS-01-32','5C32244F56C07270-FICTS-01-11','5C32244F56C07270-uuuuu-01-E1','InChI=1S/C8H13N3S/c9-11-8(12)10-7-4-5-1-2-6(7)3-5/h1-2,5-7H,3-4,9H2,(H2,10,11,12)','InChIKey=RSNPMWAHSFCPGD-UHFFFAOYSA-N','NNC(=S)NC1CC2C=CC1C2','1'),
	(145488,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O6',309.278,NULL,'1C53856FE9B9C312-FICuS-01-5E','1C53856FE9B9C312-FICTS-01-3D','1C53856FE9B9C312-uuuuu-01-0D','InChI=1S/C13H15N3O6/c1-7-11(14(17)18)8(2)13(16(21)22)10(12(7)15(19)20)9-5-3-4-6-9/h9H,3-6H2,1-2H3','InChIKey=IKKBXFUTHLVZNE-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])c(C)c([N+](=O)[O-])c(C2CCCC2)c1[N+](=O)[O-]',NULL),
	(145489,0,0,'53612-40-1','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C5H6?2N2',94.1158,NULL,'24878C595AAB9465-FICuS-01-56','24878C595AAB9465-FICTS-01-35','24878C595AAB9465-uuuuu-01-05','InChI=1S/C5H5N.HN/c1-2-4-6-5-3-1;/h1-5H;1H','InChIKey=MCJFPCVQMZVEOU-UHFFFAOYSA-N','*N*.c1ccncc1',NULL),
	(145490,3,0,NULL,'Consistent with Molecular Formula','C14H22N2S',250.4012,NULL,'3C6FB4B423B47D90-FICuS-01-64','3C6FB4B423B47D90-FICTS-01-43','3C6FB4B423B47D90-uuuuu-01-13','InChI=1S/C14H22N2S/c17-14(15-12-4-2-1-3-5-12)16-13-9-10-6-7-11(13)8-10/h6-7,10-13H,1-5,8-9H2,(H2,15,16,17)','InChIKey=AUHQTANFKNNRIW-UHFFFAOYSA-N','S=C(NC1CCCCC1)NC1CC2C=CC1C2','1'),
	(145491,1,0,'89925-00-8','Consistent with Molecular Formula','C4H7NO2',101.1048,NULL,'5353BA6F76393801-FICuS-01-3B','5353BA6F76393801-FICTS-01-1A','5353BA6F76393801-uuuuu-01-EA','InChI=1S/C4H7NO2/c1-4(2-7-4)3(5)6/h2H2,1H3,(H2,5,6)','InChIKey=PDVDUMUGNNQALL-UHFFFAOYSA-N','CC1(C(N)=O)CO1','1'),
	(145492,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H24N2O2 in C18H12Cl12N2O2','C18H24?ClN2O2',335.8528,NULL,'8550E08698134159-FICuS-01-24','8550E08698134159-FICTS-01-03','8550E08698134159-uuuuu-01-D3','InChI=1S/C18H24N2O2.Cl/c21-17(19-9-15-7-11-1-3-13(15)5-11)18(22)20-10-16-8-12-2-4-14(16)6-12;/h1-4,11-16H,5-10H2,(H,19,21)(H,20,22);','InChIKey=PFTQVMBXFMRSBA-UHFFFAOYSA-N','*Cl.O=C(NCC1CC2C=CC1C2)C(=O)NCC1CC2C=CC1C2','1'),
	(145493,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O12',478.3282,NULL,'E8FFCFCCF7D23BA0-FICuS-01-B8','E8FFCFCCF7D23BA0-FICTS-01-97','E8FFCFCCF7D23BA0-uuuuu-01-67','InChI=1S/C18H14N4O12/c1-9-5-11(19(25)26)7-13(21(29)30)17(9)33-15(23)3-4-16(24)34-18-10(2)6-12(20(27)28)8-14(18)22(31)32/h5-8H,3-4H2,1-2H3','InChIKey=BCPJEYZZZGOSRE-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1OC(=O)CCC(=O)Oc1c(C)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(145494,0,0,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'C5F83BDFF5E13F45-FICuS-01-8F','C5F83BDFF5E13F45-FICTS-01-6E','C5F83BDFF5E13F45-uuuuu-01-3E','InChI=1S/C14H15NO/c16-14-13-9-5-4-6-11(13)10-15(14)12-7-2-1-3-8-12/h1-3,7-8H,4-6,9-10H2','InChIKey=RJVVWHABZCFHNI-UHFFFAOYSA-N','O=C1C2=C(CCCC2)CN1c1ccccc1',NULL),
	(145495,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'3EA4A8832844D698-FICuS-01-55','3EA4A8832844D698-FICTS-01-34','3EA4A8832844D698-uuuuu-01-04','InChI=1S/C12H10N2O3/c15-12(16)8-14(13-17)11-6-5-9-3-1-2-4-10(9)7-11/h1-7H,8H2,(H,15,16)','InChIKey=XZERWLNMYNQFKM-UHFFFAOYSA-N','O=NN(CC(=O)O)c1ccc2ccccc2c1',NULL),
	(145496,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'7B113A262BB2E78C-FICuS-01-5D','7B113A262BB2E78C-FICTS-01-3C','7B113A262BB2E78C-uuuuu-01-0C','InChI=1S/C12H10N2O2/c15-12-8-14(13-16-12)11-6-5-9-3-1-2-4-10(9)7-11/h1-7,13H,8H2','InChIKey=UISXEODFXRIRPP-UHFFFAOYSA-N','O=C1CN(c2ccc3ccccc3c2)NO1',NULL),
	(145497,0,1,NULL,'Consistent with Molecular Formula','C9H17NO5Si',247.323,NULL,'FB30281EEC4F276B-FICuS-01-75','30FF928622B3BA2F-FICTS-01-42','FB30281EEC4F276B-uuuuu-01-24','InChI=1S/C9H17NO5Si/c1-16(14,15)7-3-2-6-10-8(11)4-5-9(12)13/h4-5,14-15H,2-3,6-7H2,1H3,(H,10,11)(H,12,13)/b5-4-','InChIKey=ONROPZBBSXOYHK-PLNGDYQASA-N','C[Si](O)(O)CCCCNC(=O)/C=C\\C(=O)O','1'),
	(145498,0,0,'33682-68-7','Consistent with Molecular Formula','C10H8ClNS2',241.7529,NULL,'269DFB57ED2B1656-FICuS-01-6F','269DFB57ED2B1656-FICTS-01-4E','269DFB57ED2B1656-uuuuu-01-1E','InChI=1S/C10H8ClNS2/c1-7-6-14-10(13)12(7)9-4-2-8(11)3-5-9/h2-6H,1H3','InChIKey=LDTWIYPVOUYRNT-UHFFFAOYSA-N','Cc1csc(=S)n1-c1ccc(Cl)cc1',NULL),
	(145499,0,0,'1164-42-7','Consistent with Molecular Formula','C20H27ClN2O2',362.8985,NULL,'94AE98EF73D58EC7-FICuS-01-90','94AE98EF73D58EC7-FICTS-01-6F','94523F0A4C585789-uuuuu-01-F5','InChI=1S/C20H26N2O2.ClH/c1-3-22(4-2)16-15-21-19(23)20(24,17-11-7-5-8-12-17)18-13-9-6-10-14-18;/h5-14,24H,3-4,15-16H2,1-2H3,(H,21,23);1H','InChIKey=MCPMHAPAQPTJES-UHFFFAOYSA-N','CCN(CC)CCNC(=O)C(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(145500,0,0,NULL,'Consistent with Molecular Formula','C23H33ClN2O2',404.9789,NULL,'3C57687DC014AE9A-FICuS-01-6A','3C57687DC014AE9A-FICTS-01-49','3CABCF98FF9977D4-uuuuu-01-4D','InChI=1S/C23H32N2O2.ClH/c1-18(2)25(19(3)4)17-16-24(5)22(26)23(27,20-12-8-6-9-13-20)21-14-10-7-11-15-21;/h6-15,18-19,27H,16-17H2,1-5H3;1H','InChIKey=JUTNHTYJMRVXMI-UHFFFAOYSA-N','CC(C)N(CCN(C)C(=O)C(O)(c1ccccc1)c1ccccc1)C(C)C.Cl',NULL),
	(145501,0,0,NULL,'Consistent with Molecular Formula','C23H31ClN2O2',402.9631,NULL,'DAC247DD525E705D-FICuS-01-75','DAC247DD525E705D-FICTS-01-54','DA3EE0386DD3A913-uuuuu-01-22','InChI=1S/C23H30N2O2.ClH/c1-4-17-25(19-18-24(5-2)6-3)22(26)23(27,20-13-9-7-10-14-20)21-15-11-8-12-16-21;/h4,7-16,27H,1,5-6,17-19H2,2-3H3;1H','InChIKey=HGESDSGDLKIVFZ-UHFFFAOYSA-N','C=CCN(CCN(CC)CC)C(=O)C(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(145502,0,0,NULL,'Consistent with Molecular Formula','C22H31ClN2O2',390.9521,NULL,'CA409177C787CC29-FICuS-01-61','CA409177C787CC29-FICTS-01-40','CABC3692F80A1567-uuuuu-01-15','InChI=1S/C22H30N2O2.ClH/c1-4-23(5-2)17-18-24(6-3)21(25)22(26,19-13-9-7-10-14-19)20-15-11-8-12-16-20;/h7-16,26H,4-6,17-18H2,1-3H3;1H','InChIKey=AFMMHGDCWFNBOF-UHFFFAOYSA-N','CCN(CC)CCN(CC)C(=O)C(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(145503,1,0,NULL,'Consistent with Molecular Formula','C13H17NOS',235.3434,NULL,'C7FF97C872E5CE06-FICuS-01-89','C7FF97C872E5CE06-FICTS-01-68','C7FF97C872E5CE06-uuuuu-01-38','InChI=1S/C13H17NOS/c1-2-6-10(7-3-1)15-13-14-11-8-4-5-9-12(11)16-13/h4-5,8-10,13-14H,1-3,6-7H2','InChIKey=ZYYZJTHOJQZGEV-UHFFFAOYSA-N','c1ccc2c(c1)NC(OC1CCCCC1)S2','1'),
	(145504,1,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O4S',288.7051,NULL,'8078BE0EA3707855-FICuS-01-4E','9D27BC0349122962-FICTS-01-17','8078BE0EA3707855-uuuuu-01-FD','InChI=1S/C10H9ClN2O4S/c1-6-9(11)10(14)13(12-6)7-3-2-4-8(5-7)18(15,16)17/h2-5,9H,1H3,(H,15,16,17)','InChIKey=PRAXBNYYJHLHIC-UHFFFAOYSA-N','CC1=NN(c2cccc(S(=O)(=O)O)c2)C(=O)C1Cl','1'),
	(145505,0,0,NULL,'Consistent with Molecular Formula','C16H22N8',326.4034,NULL,'C0E0FF98E19113CE-FICuS-01-78','C0E0FF98E19113CE-FICTS-01-57','C0E0FF98E19113CE-uuuuu-01-27','InChI=1S/C16H22N8/c17-3-12-22(8-1-10-23(13-4-18)14-5-19)9-2-11-24(15-6-20)16-7-21/h1-2,8-16H2','InChIKey=UQMGPLCLFZEAQZ-UHFFFAOYSA-N','N#CCN(CC#N)CCCN(CC#N)CCCN(CC#N)CC#N',NULL),
	(145506,1,0,'77697-45-1','Consistent with Molecular Formula','C7H10O',110.1554,NULL,'64D6574653D271C1-FICuS-01-3B','64D6574653D271C1-FICTS-01-1A','64D6574653D271C1-uuuuu-01-EA','InChI=1S/C7H10O/c8-7-2-1-5-3-6(7)4-5/h1-2,5-8H,3-4H2','InChIKey=PNOQCFFXXDNXKF-UHFFFAOYSA-N','OC1C=CC2CC1C2','1'),
	(145507,3,0,'19574-02-8','Consistent with Molecular Formula','C14H25NO4',271.3558,NULL,'7A8E604F63D8A49F-FICuS-01-75','7A8E604F63D8A49F-FICTS-01-54','7A8E604F63D8A49F-uuuuu-01-24','InChI=1S/C14H25NO4/c1-7-18-12(16)9-10(13(17)19-8-2)14(3,4)11(9)15(5)6/h9-11H,7-8H2,1-6H3','InChIKey=WZCOQWVIQBLQKQ-UHFFFAOYSA-N','CCOC(=O)C1C(C(=O)OCC)C(C)(C)C1N(C)C','1'),
	(145508,1,0,NULL,'Consistent with Molecular Formula','C18H24O',256.387,NULL,'01875C671AF4C4C2-FICuS-01-54','01875C671AF4C4C2-FICTS-01-33','01875C671AF4C4C2-uuuuu-01-03','InChI=1S/C18H24O/c1-13(8-11-19)14-6-7-15-16(12-14)18(4,5)10-9-17(15,2)3/h6-8,12-13H,9-10H2,1-5H3','InChIKey=CQGXPUXHMKROBY-UHFFFAOYSA-N','CC(C=C=O)c1ccc2c(c1)C(C)(C)CCC2(C)C','1'),
	(145509,1,0,'31089-22-2','Consistent with Molecular Formula','C9H14O',138.209,NULL,'95F6D9AFE2D29509-FICuS-01-79','95F6D9AFE2D29509-FICTS-01-58','95F6D9AFE2D29509-uuuuu-01-28','InChI=1S/C9H14O/c1-6(2)8-4-7(3)5-9(8)10/h5-6,8H,4H2,1-3H3','InChIKey=PVHDVKUYSLYVFQ-UHFFFAOYSA-N','CC1=CC(=O)C(C(C)C)C1','1'),
	(145510,2,0,NULL,'Consistent with Molecular Formula','C9H16O',140.2248,NULL,'A40EA50897BC4C15-FICuS-01-61','A40EA50897BC4C15-FICTS-01-40','A40EA50897BC4C15-uuuuu-01-10','InChI=1S/C9H16O/c1-6(2)8-4-7(3)5-9(8)10/h5-6,8-10H,4H2,1-3H3','InChIKey=LOINFJNENQDCFD-UHFFFAOYSA-N','CC1=CC(O)C(C(C)C)C1','1'),
	(145511,1,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'1B9CAE3E650046F0-FICuS-01-5F','1B9CAE3E650046F0-FICTS-01-3E','1B9CAE3E650046F0-uuuuu-01-0E','InChI=1S/C14H18O2/c1-9-7-13(15)16-12-6-5-10(8-11(9)12)14(2,3)4/h5-6,8-9H,7H2,1-4H3','InChIKey=UPYKDNHYZIPJFC-UHFFFAOYSA-N','CC1CC(=O)Oc2ccc(C(C)(C)C)cc21','1'),
	(145512,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl3NO',240.5163,NULL,'ADEEA26F1EAF2B67-FICuS-01-A3','ADEEA26F1EAF2B67-FICTS-01-82','ADEEA26F1EAF2B67-uuuuu-01-52','InChI=1S/C8H8Cl3NO/c9-5-1-2-6(10)8(7(5)11)12-3-4-13/h1-2,12-13H,3-4H2','InChIKey=AEJMOIOUYMGNJO-UHFFFAOYSA-N','OCCNc1c(Cl)ccc(Cl)c1Cl',NULL),
	(145513,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O6',323.3048,NULL,'932BD04FEB202E84-FICuS-01-61','932BD04FEB202E84-FICTS-01-40','932BD04FEB202E84-uuuuu-01-10','InChI=1S/C14H17N3O6/c1-8-12(15(18)19)9(2)14(17(22)23)11(13(8)16(20)21)10-6-4-3-5-7-10/h10H,3-7H2,1-2H3','InChIKey=QCEITJFUNVIMBM-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])c(C)c([N+](=O)[O-])c(C2CCCCC2)c1[N+](=O)[O-]',NULL),
	(145514,3,0,NULL,'Consistent with Molecular Formula','C13H20N2S',236.3744,NULL,'0C1D14A2EDE267CE-FICuS-01-7C','0C1D14A2EDE267CE-FICTS-01-5B','0C1D14A2EDE267CE-uuuuu-01-2B','InChI=1S/C13H20N2S/c16-13(15-6-2-1-3-7-15)14-12-9-10-4-5-11(12)8-10/h4-5,10-12H,1-3,6-9H2,(H,14,16)','InChIKey=SRSSONYWFKZVJX-UHFFFAOYSA-N','S=C(NC1CC2C=CC1C2)N1CCCCC1','1'),
	(145515,0,0,NULL,'Consistent with Molecular Formula','C10H18N6',222.2924,NULL,'D25D813B50777A74-FICuS-01-4A','D25D813B50777A74-FICTS-01-29','D25D813B50777A74-uuuuu-01-F9','InChI=1S/C10H18N6/c11-9-13-8(14-10(12)15-9)4-7-16-5-2-1-3-6-16/h1-7H2,(H4,11,12,13,14,15)','InChIKey=LVRXKWHGXKWJCZ-UHFFFAOYSA-N','Nc1nc(N)nc(CCN2CCCCC2)n1',NULL),
	(145516,0,0,'23970-73-2','Consistent with Molecular Formula','C19H28?IN2',411.3481,NULL,'409C81F516D66E5F-FICuS-01-62','409C81F516D66E5F-FICTS-01-41','409C81F516D66E5F-uuuuu-01-11','InChI=1S/C19H28N2.HI/c1-20(2,3)18-11-7-16(8-12-18)15-17-9-13-19(14-10-17)21(4,5)6;/h7-14H,15H2,1-6H3;1H/q+2;/p-1','InChIKey=YBJOZQYBXGVYKS-UHFFFAOYSA-M','*.C[N+](C)(C)c1ccc(Cc2ccc([N+](C)(C)C)cc2)cc1.[I-]',NULL),
	(145517,0,0,NULL,'Consistent with Molecular Formula','C19H25ClN2O2',348.8717,NULL,'A824CA484606EE05-FICuS-01-55','A824CA484606EE05-FICTS-01-34','A8D86DAD798B374B-uuuuu-01-34','InChI=1S/C19H24N2O2.ClH/c1-3-21(4-2)14-15-23-18-12-10-17(11-13-18)20-19(22)16-8-6-5-7-9-16;/h5-13H,3-4,14-15H2,1-2H3,(H,20,22);1H','InChIKey=SLUFLKKLADCGRT-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(NC(=O)c2ccccc2)cc1.Cl',NULL),
	(145518,0,0,NULL,'Consistent with Molecular Formula','C17H22ClN3O4',367.8315,NULL,'28287919F6BF136A-FICuS-01-54','28287919F6BF136A-FICTS-01-33','28D4DEFCC932CA24-uuuuu-01-35','InChI=1S/C17H21N3O4.ClH/c1-21-11-5-7-15(23-3)13(9-11)19-17(18)20-14-10-12(22-2)6-8-16(14)24-4;/h5-10H,1-4H3,(H3,18,19,20);1H','InChIKey=VFEYJKSWJMWYPA-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=N)Nc2cc(OC)ccc2OC)c1.Cl',NULL),
	(145519,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O3',298.3006,NULL,'3D56CB6B1AFA7AB8-FICuS-01-91','3D56CB6B1AFA7AB8-FICTS-01-70','06B3C4B7F600B991-uuuuu-01-02','InChI=1S/C15H13N3.HNO3/c1-12-11-15(13-7-9-16-10-8-13)18(17-12)14-5-3-2-4-6-14;2-1(3)4/h2-11H,1H3;(H,2,3,4)','InChIKey=ORZQZUMXOVIWPW-UHFFFAOYSA-N','Cc1cc(-c2ccncc2)n(-c2ccccc2)n1.O=[N+]([O-])O',NULL),
	(145520,0,0,NULL,'Consistent with Molecular Formula','C31H49?ClN4',513.2079,NULL,'FC518245CCA933B6-FICuS-01-67','FC518245CCA933B6-FICTS-01-46','FC518245CCA933B6-uuuuu-01-16','InChI=1S/C31H48N4.ClH/c1(2-4-6-14-20-32-22-26-34(27-23-32)30-16-10-8-11-17-30)3-5-7-15-21-33-24-28-35(29-25-33)31-18-12-9-13-19-31;/h8-13,16-19H,1-7,14-15,20-29H2;1H','InChIKey=GKBANBZGDLYNMB-UHFFFAOYSA-N','*.Cl.c1ccc(N2CCN(CCCCCCCCCCCN3CCN(c4ccccc4)CC3)CC2)cc1',NULL),
	(145521,0,0,NULL,'Consistent with Molecular Formula','C19H26N6',338.4546,NULL,'02C10E8416A32149-FICuS-01-29','02C10E8416A32149-FICTS-01-08','02C10E8416A32149-uuuuu-01-D8','InChI=1S/C19H26N6/c1-3-7-20-18(5-1)24-13-9-22(10-14-24)17-23-11-15-25(16-12-23)19-6-2-4-8-21-19/h1-8H,9-17H2','InChIKey=PSCPHWLWGGOKAT-UHFFFAOYSA-N','c1ccc(N2CCN(CN3CCN(c4ccccn4)CC3)CC2)nc1',NULL),
	(145522,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'2D0418BADEBF9631-FICuS-01-71','0A6C7438EC3A36CD-FICTS-01-52','2D0418BADEBF9631-uuuuu-01-20','InChI=1S/C13H11N3O2/c17-13(18)10-6-8-12(9-7-10)15-16-14-11-4-2-1-3-5-11/h1-9H,(H,14,15)(H,17,18)','InChIKey=NHMRHJNTBKOSFI-UHFFFAOYSA-N','O=C(O)c1ccc(N/N=N/c2ccccc2)cc1',NULL),
	(145523,0,0,NULL,'Consistent with Molecular Formula','C27H33ClN2O2',453.0229,NULL,'3130E053A025BFF7-FICuS-01-48','3130E053A025BFF7-FICTS-01-27','31CC47B69FA866B9-uuuuu-01-22','InChI=1S/C27H32N2O2.ClH/c1-3-28(4-2)20-21-29(22-23-14-8-5-9-15-23)26(30)27(31,24-16-10-6-11-17-24)25-18-12-7-13-19-25;/h5-19,31H,3-4,20-22H2,1-2H3;1H','InChIKey=CDYMBNAEOHDTFS-UHFFFAOYSA-N','CCN(CC)CCN(Cc1ccccc1)C(=O)C(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(145524,0,0,NULL,'Consistent with Molecular Formula','C23H33ClN2O2',404.9789,NULL,'1A2DBD3815AF69DF-FICuS-01-86','1A2DBD3815AF69DF-FICTS-01-65','1AD11ADD2A22B091-uuuuu-01-0A','InChI=1S/C23H32N2O2.ClH/c1-5-24(6-2)17-18-25(19(3)4)22(26)23(27,20-13-9-7-10-14-20)21-15-11-8-12-16-21;/h7-16,19,27H,5-6,17-18H2,1-4H3;1H','InChIKey=WXOBWJBKQOMELV-UHFFFAOYSA-N','CCN(CC)CCN(C(=O)C(O)(c1ccccc1)c1ccccc1)C(C)C.Cl',NULL),
	(145525,0,0,'5067-92-5','Consistent with Molecular Formula','C19H25ClN2O2',348.8717,NULL,'C42ADA0704BFFA7D-FICuS-01-8B','C42ADA0704BFFA7D-FICTS-01-6A','C4D67DE23B322333-uuuuu-01-FE','InChI=1S/C19H24N2O2.ClH/c1-20(2)14-15-21(3)18(22)19(23,16-10-6-4-7-11-16)17-12-8-5-9-13-17;/h4-13,23H,14-15H2,1-3H3;1H','InChIKey=KTWGELFSNRGDBI-UHFFFAOYSA-N','CN(C)CCN(C)C(=O)C(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(145526,0,0,'60080-91-3','Consistent with Molecular Formula','C22H31ClN2O2',390.9521,NULL,'32A764E4633461FA-FICuS-01-45','32A764E4633461FA-FICTS-01-24','325BC3015CB9B8B4-uuuuu-01-0C','InChI=1S/C22H30N2O2.ClH/c1-4-24(5-2)18-12-17-23(3)21(25)22(26,19-13-8-6-9-14-19)20-15-10-7-11-16-20;/h6-11,13-16,26H,4-5,12,17-18H2,1-3H3;1H','InChIKey=JVSORUYPFDNBBX-UHFFFAOYSA-N','CCN(CC)CCCN(C)C(=O)C(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(145527,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H17NO3P+ in C22H16NO3P','C22H17NO3P',374.355,NULL,'6FC0CD56D1DF0A4E-FICuS-01-91','6FC0CD56D1DF0A4E-FICTS-01-70','6FC0CD56D1DF0A4E-uuuuu-01-40','InChI=1S/C22H16NO3P/c24-19-20(22(26)23-21(19)25)27(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,20H/p+1','InChIKey=GXTRLQMKRHMLDB-UHFFFAOYSA-O','O=C1NC(=O)C([P+](c2ccccc2)(c2ccccc2)c2ccccc2)C1=O','1'),
	(145528,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H24N2O2 in C18H20N2O2','C18H24N2O2',300.3998,NULL,'F44F424B5250EBE0-FICuS-01-5F','F44F424B5250EBE0-FICTS-01-3E','F44F424B5250EBE0-uuuuu-01-0E','InChI=1S/C18H24N2O2/c1-2-12-19-13-17(21)20(16-11-7-6-10-15(16)19)18(22)14-8-4-3-5-9-14/h3-5,8-9,15-16H,2,6-7,10-13H2,1H3','InChIKey=IEOFABAXEBEKJS-UHFFFAOYSA-N','CCCN1CC(=O)N(C(=O)c2ccccc2)C2CCCCC21','1'),
	(145529,0,0,'2790-09-2','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'939948E35C01ACF1-FICuS-01-5D','939948E35C01ACF1-FICTS-01-3C','939948E35C01ACF1-uuuuu-01-0C','InChI=1S/C10H10O4/c1-5-3-6(2)8(10(13)14)4-7(5)9(11)12/h3-4H,1-2H3,(H,11,12)(H,13,14)','InChIKey=HAYIPGIFANTODX-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)O)cc1C(=O)O',NULL),
	(145530,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'A5B1AC0979F19A4D-FICuS-01-76','A5B1AC0979F19A4D-FICTS-01-55','A5B1AC0979F19A4D-uuuuu-01-25','InChI=1S/C13H18N2O/c1-13(2,3)11-9-12(16)15(14-11)10-7-5-4-6-8-10/h4-8,11,14H,9H2,1-3H3','InChIKey=YMZBJSQWKYKKEH-UHFFFAOYSA-N','CC(C)(C)C1CC(=O)N(c2ccccc2)N1','1'),
	(145531,0,0,'51249-08-2','Consistent with Molecular Formula','C6H5N3O5S',231.1826,NULL,'21B510A149076729-FICuS-01-20','21B510A149076729-FICTS-01-FF','21B510A149076729-uuuuu-01-CF','InChI=1S/C6H5N3O5S/c1-3(10)7-6-4(8(11)12)2-5(15-6)9(13)14/h2H,1H3,(H,7,10)','InChIKey=YIKSUWUCPDHMSU-UHFFFAOYSA-N','CC(=O)Nc1sc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(145532,1,0,'73771-45-6','Consistent with Molecular Formula','C11H13ClN2O3',256.6883,'5-Methyl-3-(2-(4-pyridyl)ethyl)-2,4-oxazolidinedione hydrochloride\n2,4-Oxazolidinedione, 5-methyl-3-[2-(4-pyridyl)ethyl]-, hydrochloride\n2,4-Oxazolidinedione, 5-methyl-3-[2-(4-pyridinyl)ethyl]-, monohydrochloride','8A5B3E7DE87AB65C-FICuS-01-8F','8A5B3E7DE87AB65C-FICTS-01-6E','8AA79998D7F76F12-uuuuu-01-21','InChI=1S/C11H12N2O3.ClH/c1-8-10(14)13(11(15)16-8)7-4-9-2-5-12-6-3-9;/h2-3,5-6,8H,4,7H2,1H3;1H','InChIKey=MYTQXDWJQSVSPC-UHFFFAOYSA-N','CC1OC(=O)N(CCc2ccncc2)C1=O.Cl','1'),
	(145533,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O5S2',306.351,NULL,'3C27BA9FFD89DD5C-FICuS-01-A3','3C27BA9FFD89DD5C-FICTS-01-82','E29E83A2C5A306A2-uuuuu-01-0E','InChI=1S/C9H10N2OS.CH4O4S/c1-11-7-4-3-6(12-2)5-8(7)13-9(11)10;1-5-6(2,3)4/h3-5,10H,1-2H3;1H3,(H,2,3,4)/b10-9+;','InChIKey=NORKEEAFTLRCTQ-RRABGKBLSA-N','COS(=O)(=O)O.COc1ccc2c(c1)sc(=N)n2C',NULL),
	(145534,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O4S2',290.3516,NULL,'A6B7D1ABF5C5B11D-FICuS-01-8A','A6B7D1ABF5C5B11D-FICTS-01-69','D03662AF3E7B7161-uuuuu-01-02','InChI=1S/C9H11N2S.CH4O4S/c1-6-11(2)8-4-3-7(10)5-9(8)12-6;1-5-6(2,3)4/h3-5H,10H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=VHMCVHSDUKRHDY-UHFFFAOYSA-M','COS(=O)(=O)[O-].Cc1sc2cc(N)ccc2[n+]1C',NULL),
	(145535,0,0,'25829-71-4','Consistent with Molecular Formula','C18H12N2O2S',320.365,NULL,'247B88E46D398365-FICuS-01-4B','247B88E46D398365-FICTS-01-2A','247B88E46D398365-uuuuu-01-FA','InChI=1S/C18H12N2O2S/c21-15-10-12-6-2-1-5-11(12)9-13(15)17(22)20-18-19-14-7-3-4-8-16(14)23-18/h1-10,21H,(H,19,20,22)','InChIKey=KBTWKIAWLXVDPZ-UHFFFAOYSA-N','O=C(Nc1nc2ccccc2s1)c1cc2ccccc2cc1O',NULL),
	(145536,0,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'9B072D2C32718B0F-FICuS-01-51','9B072D2C32718B0F-FICTS-01-30','9B072D2C32718B0F-uuuuu-01-00','InChI=1S/C14H15NO2/c1-2-17-14-8-6-11(7-9-14)15-12-4-3-5-13(16)10-12/h3-10,15-16H,2H2,1H3','InChIKey=XOKPAUGFUZGQMN-UHFFFAOYSA-N','CCOc1ccc(Nc2cccc(O)c2)cc1',NULL),
	(145537,0,0,'78725-90-3','Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'9EBFA6F5AAB27A84-FICuS-01-99','9EBFA6F5AAB27A84-FICTS-01-78','9EBFA6F5AAB27A84-uuuuu-01-48','InChI=1S/C9H10O2S/c1-2-11-9(10)12-8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=GRTYZPWCIXYJJR-UHFFFAOYSA-N','CCOC(=O)Sc1ccccc1',NULL),
	(145538,0,0,'2959-04-8','Consistent with Molecular Formula','C4H9ClN8',204.6217,NULL,'CB2BB750691D002E-FICuS-01-59','CB2BB750691D002E-FICTS-01-38','CBD710B55690D960-uuuuu-01-05','InChI=1S/C4H8N8.ClH/c5-1(6)9-4-11-2(7)10-3(8)12-4;/h(H8,5,6,7,8,9,10,11,12);1H','InChIKey=ZIZMTYLBNDRKDA-UHFFFAOYSA-N','Cl.N=C(N)Nc1nc(N)nc(N)n1',NULL),
	(145539,0,0,NULL,'Consistent with Molecular Formula','C21H36N2O2S',380.5876,NULL,'246E84A94080ACE0-FICuS-01-53','246E84A94080ACE0-FICTS-01-32','246E84A94080ACE0-uuuuu-01-02','InChI=1S/C21H36N2O2S/c1-4-7-8-9-10-11-15-25-20-17-18(22)12-13-19(20)21(24)26-16-14-23(5-2)6-3/h12-13,17H,4-11,14-16,22H2,1-3H3','InChIKey=QYZOGZRBOIVMKF-UHFFFAOYSA-N','CCCCCCCCOc1cc(N)ccc1C(=O)SCCN(CC)CC',NULL),
	(145540,0,1,NULL,'Consistent with Molecular Formula','C18H15N3',273.3366,NULL,'F4B0969E74769F3A-FICuS-01-6B','F4B0969E74769F3A-FICTS-01-4A','F4B0969E74769F3A-uuuuu-01-1A','InChI=1S/C18H15N3/c1-3-9-15(10-4-1)18(17-13-7-8-14-19-17)21-20-16-11-5-2-6-12-16/h1-14,20H','InChIKey=YHAQDVBVFQLYTA-UHFFFAOYSA-N','c1ccc(N/N=C(/c2ccccc2)c2ccccn2)cc1','1'),
	(145541,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'FA153999EE6C32AC-FICuS-01-7E','FA153999EE6C32AC-FICTS-01-5D','FA153999EE6C32AC-uuuuu-01-2D','InChI=1S/C9H14N2O3/c1-9(2,11(12)13)7-10-6-8-4-3-5-14-8/h3-5,10H,6-7H2,1-2H3','InChIKey=ODWRWCJRCXUQNO-UHFFFAOYSA-N','CC(C)(CNCc1ccco1)[N+](=O)[O-]',NULL),
	(145542,2,0,'73987-05-0','Consistent with Molecular Formula','C10H12ClNO2',213.6633,'5-Amino-chlorophenyl-1,3-dioxane\nm-Dioxan-5-amine, 2-(p-chlorophenyl)-\nWLN: T6O COTJ BR DG& EZ\n1,3-Dioxan-5-amine, 2-(4-chlorophenyl)-','82D32712B506F2F2-FICuS-01-41','82D32712B506F2F2-FICTS-01-20','82D32712B506F2F2-uuuuu-01-F0','InChI=1S/C10H12ClNO2/c11-8-3-1-7(2-4-8)10-13-5-9(12)6-14-10/h1-4,9-10H,5-6,12H2','InChIKey=ZYMZZRRMIXHSOA-UHFFFAOYSA-N','NC1COC(c2ccc(Cl)cc2)OC1','1'),
	(145543,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl2O5',265.0494,NULL,'3E93BA0665265EDE-FICuS-01-6A','3E93BA0665265EDE-FICTS-01-49','3E93BA0665265EDE-uuuuu-01-19','InChI=1S/C9H6Cl2O5/c10-4-1-2-6(5(11)3-4)16-7(8(12)13)9(14)15/h1-3,7H,(H,12,13)(H,14,15)','InChIKey=PHTCIBXAYPTCDK-UHFFFAOYSA-N','O=C(O)C(Oc1ccc(Cl)cc1Cl)C(=O)O',NULL),
	(145544,0,0,'950-58-3','Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'7B310EADBEA5312B-FICuS-01-73','7B310EADBEA5312B-FICTS-01-52','7B310EADBEA5312B-uuuuu-01-22','InChI=1S/C14H23NO/c1-13(2,3)10-7-9(15)8-11(12(10)16)14(4,5)6/h7-8,16H,15H2,1-6H3','InChIKey=MNDTVJMRXYKBPV-UHFFFAOYSA-N','CC(C)(C)c1cc(N)cc(C(C)(C)C)c1O',NULL),
	(145545,4,0,'5426-09-5','Consistent with Molecular Formula','C8H6O4',166.133,'Furan-maleic anhydride adduct\nFuran-maleic anhydride copolymer\nFuran-maleic anhydride Diels-Alder adduct\n3,6-Epoxy-1,2,3,6-tetrahydrophthalic anhydride\n3,6-Endoxo-.delta.\'-tetrahydrophthalic anhydride\n4,7-Epoxyisobenzofuran-1,3-dione, 3a,4,7,7a-tetrahydro-\n7-Oxabicyclo[2.2.1]hept-5-ene-2,3-dicarboxylic anhydride','8295EF5770E79B2E-FICuS-01-6B','8295EF5770E79B2E-FICTS-01-4A','8295EF5770E79B2E-uuuuu-01-1A','InChI=1S/C8H6O4/c9-7-5-3-1-2-4(11-3)6(5)8(10)12-7/h1-6H','InChIKey=QQYNRBAAQFZCLF-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(O3)C12','1'),
	(145546,4,0,'62653-25-2','Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'F4A58FB2E3ABDFDE-FICuS-01-B7','F4A58FB2E3ABDFDE-FICTS-01-96','F4A58FB2E3ABDFDE-uuuuu-01-66','InChI=1S/C9H8O4/c1-9-3-2-4(13-9)5-6(9)8(11)12-7(5)10/h2-6H,1H3','InChIKey=CFLSTTHDYSASGE-UHFFFAOYSA-N','CC12C=CC(O1)C1C(=O)OC(=O)C12','1'),
	(145547,0,0,NULL,'Consistent with Molecular Formula','C4H7NNaO4',156.0934,NULL,'B9615229CBB4945A-FICuS-01-59','40849389727DADFA-FICTS-01-43','3286BE26ABCF26F2-uuuuu-01-24','InChI=1S/C4H7NO4.Na/c6-3(5-9)1-2-4(7)8;/h9H,1-2H2,(H,5,6)(H,7,8);/q;+1','InChIKey=FRHAOECBZPTJFR-UHFFFAOYSA-N','O=C(O)CCC(=O)NO.[Na+]',NULL),
	(145548,0,1,'89532-50-3','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'EAB7353BB6E97AE1-FICuS-01-87','EAB7353BB6E97AE1-FICTS-01-66','EAB7353BB6E97AE1-uuuuu-01-36','InChI=1S/C6H8N2OS/c1-4(9-2)5(3-7)6(8)10/h1-2H3,(H2,8,10)','InChIKey=XKEFXEJVCDMOAG-UHFFFAOYSA-N','CO/C(C)=C(\\C#N)C(N)=S','1'),
	(145549,3,0,'18221-20-0','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'C23DD0D9A9F4454E-FICuS-01-7A','C23DD0D9A9F4454E-FICTS-01-59','C23DD0D9A9F4454E-uuuuu-01-29','InChI=1S/C10H21NO2/c1-10(2)8(6-13)7(5-12)9(10)11(3)4/h7-9,12-13H,5-6H2,1-4H3','InChIKey=WUUMDPOMYPNVDN-UHFFFAOYSA-N','CN(C)C1C(CO)C(CO)C1(C)C','1'),
	(145550,1,0,'37602-96-3','Consistent with Molecular Formula','C12H19O2PS2',290.3747,NULL,'FF693325770257FE-FICuS-01-56','FF693325770257FE-FICTS-01-35','FF693325770257FE-uuuuu-01-05','InChI=1S/C12H19O2PS2/c1-4-13-15(16,14-5-2)17-11(3)12-9-7-6-8-10-12/h6-11H,4-5H2,1-3H3','InChIKey=FNWMHEUDQQAYNF-UHFFFAOYSA-N','CCOP(=S)(OCC)SC(C)c1ccccc1','1'),
	(145551,0,0,NULL,'Consistent with Molecular Formula','C10H14BrN3',256.1447,NULL,'B7F44F1C4CA878D0-FICuS-01-7B','B7F44F1C4CA878D0-FICTS-01-5A','AE99188C8098BC36-uuuuu-01-19','InChI=1S/C10H13N3.BrH/c1-2-5-9(6-3-1)13-10-11-7-4-8-12-10;/h1-3,5-6H,4,7-8H2,(H2,11,12,13);1H','InChIKey=VWWFSJORRCKRSC-UHFFFAOYSA-N','Br.c1ccc(NC2=NCCCN2)cc1',NULL),
	(145552,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O2S',329.416,NULL,'8E4AE7F9F674E804-FICuS-01-7C','8E4AE7F9F674E804-FICTS-01-5B','8E4AE7F9F674E804-uuuuu-01-2B','InChI=1S/C17H19N3O2S/c21-16(13-22-15-9-5-2-6-10-15)18-11-12-19-17(23)20-14-7-3-1-4-8-14/h1-10H,11-13H2,(H,18,21)(H2,19,20,23)','InChIKey=VKICOFANAMQMDW-UHFFFAOYSA-N','O=C(COc1ccccc1)NCCNC(=S)Nc1ccccc1',NULL),
	(145553,6,0,NULL,'Consistent with Molecular Formula','C34H46N2O6',578.7472,NULL,'ACCCFB01CEAF2F27-FICuS-01-AA','ACCCFB01CEAF2F27-FICTS-01-89','18CF9B2B272C0B5D-uuuuu-01-20','InChI=1S/C26H28O6.C8H18N2/c27-24(28)14-31-19-8-4-17(5-9-19)26(13-16-12-23(26)22-3-1-2-21(16)22)18-6-10-20(11-7-18)32-15-25(29)30;9-5-7-1-2-8(6-10)4-3-7/h4-11,16,21-23H,1-3,12-15H2,(H,27,28)(H,29,30);7-8H,1-6,9-10H2','InChIKey=LLDAHVLAJSWIRG-UHFFFAOYSA-N','NCC1CCC(CN)CC1.O=C(O)COc1ccc(C2(c3ccc(OCC(=O)O)cc3)CC3CC2C2CCCC32)cc1','1'),
	(145554,0,0,'26595-27-7','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'11A7D05A175E41A3-FICuS-01-46','11A7D05A175E41A3-FICTS-01-25','11A7D05A175E41A3-uuuuu-01-F5','InChI=1S/C17H16O4/c1-17(2,15(18)20-13-9-5-3-6-10-13)16(19)21-14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=HWZVGGMEXHEECA-UHFFFAOYSA-N','CC(C)(C(=O)Oc1ccccc1)C(=O)Oc1ccccc1',NULL),
	(145555,0,0,'1220-95-7','Consistent with Molecular Formula','C14H7ClO4',274.6599,NULL,'448CD91257909FF3-FICuS-01-57','3D2E0FF81687CACF-FICTS-01-6B','448CD91257909FF3-uuuuu-01-06','InChI=1S/C14H7ClO4/c15-6-1-2-7-8(5-6)14(19)12-10(17)4-3-9(16)11(12)13(7)18/h1-5,16-17H','InChIKey=GRGPRWOHWDXCGT-UHFFFAOYSA-N','O=C1c2ccc(Cl)cc2C(=O)c2c(O)ccc(O)c21',NULL),
	(145556,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O2S',280.344,NULL,'A161941ED1C9A45A-FICuS-01-5F','A161941ED1C9A45A-FICTS-01-3E','A161941ED1C9A45A-uuuuu-01-0E','InChI=1S/C12H16N4O2S/c1-5-7-15(9(3)17)11-13-14-12(19-11)16(8-6-2)10(4)18/h5-6H,1-2,7-8H2,3-4H3','InChIKey=WRSQCNXKJGXDKO-UHFFFAOYSA-N','C=CCN(C(C)=O)c1nnc(N(CC=C)C(C)=O)s1',NULL),
	(145557,0,0,NULL,'Consistent with Molecular Formula','C32H24Cl2N2O4',571.4586,NULL,'7B295C09A7707B3E-FICuS-01-5C','7B295C09A7707B3E-FICTS-01-3B','7B295C09A7707B3E-uuuuu-01-0B','InChI=1S/C32H24Cl2N2O4/c1-39-25-15-13-21(19-9-5-3-6-10-19)17-23(25)35-29-27(33)32(38)30(28(34)31(29)37)36-24-18-22(14-16-26(24)40-2)20-11-7-4-8-12-20/h3-18,35-36H,1-2H3','InChIKey=JOMXPUKPKRDXDL-UHFFFAOYSA-N','COc1ccc(-c2ccccc2)cc1NC1=C(Cl)C(=O)C(Nc2cc(-c3ccccc3)ccc2OC)=C(Cl)C1=O',NULL),
	(145558,0,0,'1205-71-6','Consistent with Molecular Formula','C12H10ClN',203.6707,NULL,'5A328446A7616917-FICuS-01-2E','5A328446A7616917-FICTS-01-0D','5A328446A7616917-uuuuu-01-DD','InChI=1S/C12H10ClN/c13-10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h1-9,14H','InChIKey=VPRIGCVCJPKVFZ-UHFFFAOYSA-N','Clc1ccc(Nc2ccccc2)cc1',NULL),
	(145559,0,0,'41697-19-2','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'C3D5E42931B80F31-FICuS-01-52','C3D5E42931B80F31-FICTS-01-31','C3D5E42931B80F31-uuuuu-01-01','InChI=1S/C14H12N2O3/c17-12-9-5-4-8-11(12)14(19)16-15-13(18)10-6-2-1-3-7-10/h1-9,17H,(H,15,18)(H,16,19)','InChIKey=YPAUORLPKIMOLZ-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1O)c1ccccc1',NULL),
	(145560,0,0,NULL,'Consistent with Molecular Formula','C14H7ClO4',274.6599,NULL,'23A9A4573A390178-FICuS-01-37','084837E44FA2DA38-FICTS-01-3A','23A9A4573A390178-uuuuu-01-E6','InChI=1S/C14H7ClO4/c15-7-3-1-2-6-10(7)14(19)12-9(17)5-4-8(16)11(12)13(6)18/h1-5,16-17H','InChIKey=GJSWNAQTLFQZCJ-UHFFFAOYSA-N','O=C1c2cccc(Cl)c2C(=O)c2c(O)ccc(O)c21',NULL),
	(145561,0,0,'1690-30-8','Consistent with Molecular Formula','C26H30N2O4',434.534,NULL,'7857672C74872056-FICuS-01-2B','7857672C74872056-FICTS-01-0A','7857672C74872056-uuuuu-01-DA','InChI=1S/C26H30N2O4/c1-7-31-21(29)17-9-13-19(14-10-17)27-23-25(3,4)24(26(23,5)6)28-20-15-11-18(12-16-20)22(30)32-8-2/h9-16H,7-8H2,1-6H3','InChIKey=JAPXVCXRUBQQQL-UHFFFAOYSA-N','CCOC(=O)c1ccc(N=C2C(C)(C)C(=Nc3ccc(C(=O)OCC)cc3)C2(C)C)cc1',NULL),
	(145562,0,1,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'8A6AF314CAF0B63E-FICuS-01-7F','8A6AF314CAF0B63E-FICTS-01-5E','8A6AF314CAF0B63E-uuuuu-01-2E','InChI=1S/C18H20N2O3/c1-18(2,3)13-8-9-16(22)14(10-13)17(23)20-19-11-12-6-4-5-7-15(12)21/h4-11,21-22H,1-3H3,(H,20,23)','InChIKey=NMVDSOJSBDAYKD-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(C(=O)N/N=C/c2ccccc2O)c1','1'),
	(145563,0,0,'37566-40-8','Consistent with Molecular Formula','C2H2ClN3S',135.5709,NULL,'2863572D9318442B-FICuS-01-2D','2863572D9318442B-FICTS-01-0C','2863572D9318442B-uuuuu-01-DC','InChI=1S/C2H2ClN3S/c3-1-5-6-2(4)7-1/h(H2,4,6)','InChIKey=OPGJORQBYBKWNH-UHFFFAOYSA-N','Nc1nnc(Cl)s1',NULL),
	(145564,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O',264.286,NULL,'334BC6C38D75D35A-FICuS-01-67','334BC6C38D75D35A-FICTS-01-46','334BC6C38D75D35A-uuuuu-01-16','InChI=1S/C15H12N4O/c16-13-9-8-11-5-1-2-6-12(11)15(13)18-17-14-7-3-4-10-19(14)20/h1-10H,16H2','InChIKey=NEUUSXJIXPHFMI-UHFFFAOYSA-N','Nc1ccc2ccccc2c1/N=N/c1cccc[n+]1[O-]',NULL),
	(145565,0,0,'156-25-2','Consistent with Molecular Formula','C13H14N4',226.2804,'Pyridine-3-azo-p-dimethylaniline\nN,N-Dimethyl-p-(3-pyridylazo)aniline\nN,N-Dimethyl-4-(3-pyridylazo)aniline\n2-(4-Dimethylaminophenylazo)pyridine\nN,N-Dimethyl-4-(3\'-pyridylazo)aniline\n3\'-[[4-(Dimethylamino)phenyl]azo]pyridine\nWLN: T6NJ CNUNR DN1 & 1\nBenzenamine, N,N-dimethyl-4-(3-pyridinylazo)-\nPyridine, 3-[[p-(dimethylamino)phenyl]azo]-','55941D03674FD972-FICuS-01-43','55941D03674FD972-FICTS-01-22','55941D03674FD972-uuuuu-01-F2','InChI=1S/C13H14N4/c1-17(2)13-7-5-11(6-8-13)15-16-12-4-3-9-14-10-12/h3-10H,1-2H3','InChIKey=WINWFWAHZSMBJQ-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2cccnc2)cc1',NULL),
	(145566,0,0,NULL,'Consistent with Molecular Formula','C19H14N4S',330.4064,NULL,'75746F62D0E9DFC9-FICuS-01-7A','75746F62D0E9DFC9-FICTS-01-59','75746F62D0E9DFC9-uuuuu-01-29','InChI=1S/C19H14N4S/c1-2-6-14(7-3-1)20-15-10-12-16(13-11-15)22-23-19-21-17-8-4-5-9-18(17)24-19/h1-13,20H','InChIKey=KKNXZKLBPOZSBD-UHFFFAOYSA-N','c1ccc(Nc2ccc(/N=N/c3nc4ccccc4s3)cc2)cc1',NULL),
	(145567,0,0,'13486-25-4','Consistent with Molecular Formula','C20H16N4S',344.4332,NULL,'7F4263148AB28721-FICuS-01-37','7F4263148AB28721-FICTS-01-16','7F4263148AB28721-uuuuu-01-E6','InChI=1S/C20H16N4S/c1-24(16-7-3-2-4-8-16)17-13-11-15(12-14-17)22-23-20-21-18-9-5-6-10-19(18)25-20/h2-14H,1H3','InChIKey=UJCQDTXQLRQRAQ-UHFFFAOYSA-N','CN(c1ccccc1)c1ccc(/N=N/c2nc3ccccc3s2)cc1',NULL),
	(145568,0,1,'51674-04-5','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'D481024DCF24974B-FICuS-01-57','ADEBE99A70BFB1D7-FICTS-01-87','D481024DCF24974B-uuuuu-01-06','InChI=1S/C14H13NO3/c1-18-11-7-8-12(13(16)9-11)14(15-17)10-5-3-2-4-6-10/h2-9,16-17H,1H3/b15-14+','InChIKey=CGMYMXLVMLLWHC-CCEZHUSRSA-N','COc1ccc(/C(=N/O)c2ccccc2)c(O)c1','1'),
	(145569,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O2',262.6951,NULL,'6B36C626753C4A51-FICuS-01-46','6B36C626753C4A51-FICTS-01-25','6B36C626753C4A51-uuuuu-01-F5','InChI=1S/C13H11ClN2O2/c14-9-6-7-12(17)11(8-9)16-13(18)15-10-4-2-1-3-5-10/h1-8,17H,(H2,15,16,18)','InChIKey=CKBQQMKRHAXSQO-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1cc(Cl)ccc1O',NULL),
	(145570,0,1,'74959-65-2','Consistent with Molecular Formula','C14H12ClN3S',289.7819,NULL,'59E58D8B145EDE8B-FICuS-01-87','59E58D8B145EDE8B-FICTS-01-66','59E58D8B145EDE8B-uuuuu-01-36','InChI=1S/C14H12ClN3S/c15-12-8-6-11(7-9-12)10-16-18-14(19)17-13-4-2-1-3-5-13/h1-10H,(H2,17,18,19)','InChIKey=XRVFOPFFNVHUJE-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(Cl)cc1)Nc1ccccc1','1'),
	(145571,0,1,'1713-70-8','Consistent with Molecular Formula','C14H12ClN3O2',289.7207,NULL,'3C4121E8901E0A8B-FICuS-01-4C','3C4121E8901E0A8B-FICTS-01-2B','3C4121E8901E0A8B-uuuuu-01-FB','InChI=1S/C14H12ClN3O2/c15-11-6-7-13(19)10(8-11)9-16-18-14(20)17-12-4-2-1-3-5-12/h1-9,19H,(H2,17,18,20)','InChIKey=PIFYHLREHUDABT-UHFFFAOYSA-N','O=C(N/N=C/c1cc(Cl)ccc1O)Nc1ccccc1','1'),
	(145572,0,1,NULL,'Consistent with Molecular Formula','C15H13Cl2N3OS',354.2532,NULL,'45A1730D5C03A7D6-FICuS-01-4D','45A1730D5C03A7D6-FICTS-01-2C','45A1730D5C03A7D6-uuuuu-01-FC','InChI=1S/C15H13Cl2N3OS/c1-18-15(22)20(12-5-3-2-4-6-12)19-9-10-7-11(16)8-13(17)14(10)21/h2-9,21H,1H3,(H,18,22)','InChIKey=LAKFROWDHAUCBY-UHFFFAOYSA-N','CNC(=S)N(/N=C/c1cc(Cl)cc(Cl)c1O)c1ccccc1','1'),
	(145573,0,0,'21076-09-5','Consistent with Molecular Formula','C8H11N3S',181.255,NULL,'F4CA2B1D2E77C029-FICuS-01-71','F4CA2B1D2E77C029-FICTS-01-50','F4CA2B1D2E77C029-uuuuu-01-20','InChI=1S/C8H11N3S/c1-11(9)8(12)10-7-5-3-2-4-6-7/h2-6H,9H2,1H3,(H,10,12)','InChIKey=YZGLZXFPFUCNQE-UHFFFAOYSA-N','CN(N)C(=S)Nc1ccccc1',NULL),
	(145574,2,0,NULL,'Consistent with Molecular Formula','C22H21N3O8S2',519.5432,NULL,'7E8B160BB1F7D487-FICuS-01-6D','7E8B160BB1F7D487-FICTS-01-4C','7E8B160BB1F7D487-uuuuu-01-1C','InChI=1S/C22H21N3O8S2/c26-34(27,28)20-7-14-1-2-16(8-21(14)22(9-20)35(29,30)31)24-23-15-3-5-17(6-4-15)25(10-18-12-32-18)11-19-13-33-19/h1-9,18-19H,10-13H2,(H,26,27,28)(H,29,30,31)','InChIKey=LZEHANLVTYLEKO-UHFFFAOYSA-N','O=S(=O)(O)c1cc(S(=O)(=O)O)c2cc(/N=N/c3ccc(N(CC4CO4)CC4CO4)cc3)ccc2c1','1'),
	(145575,0,0,'537-47-3','Consistent with Molecular Formula','C7H9N3O',151.1676,'1-Amino-3-phenylurea\n4-Phenylsemicarbazide\nAnilinoformylhydrazine\nHydrazinecarboxamide, N-phenyl-\nSemicarbazide, 4-phenyl-','1CD00DC2DBD4C27C-FICuS-01-85','1CD00DC2DBD4C27C-FICTS-01-64','1CD00DC2DBD4C27C-uuuuu-01-34','InChI=1S/C7H9N3O/c8-10-7(11)9-6-4-2-1-3-5-6/h1-5H,8H2,(H2,9,10,11)','InChIKey=MOCKWYUCPREFCZ-UHFFFAOYSA-N','NNC(=O)Nc1ccccc1',NULL),
	(145576,0,1,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,NULL,'C4BEC3A4742D82F8-FICuS-01-79','C4BEC3A4742D82F8-FICTS-01-58','C4BEC3A4742D82F8-uuuuu-01-28','InChI=1S/C13H10Cl2N2O/c14-10-6-9(13(18)12(15)7-10)8-16-17-11-4-2-1-3-5-11/h1-8,17-18H','InChIKey=ZFFFTPFYSKCYOK-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/Nc1ccccc1','1'),
	(145577,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O2',262.2672,NULL,'F2E7A9325AEF6C9D-FICuS-01-91','F2E7A9325AEF6C9D-FICTS-01-70','F2E7A9325AEF6C9D-uuuuu-01-40','InChI=1S/C16H10N2O2/c1-2-5-13-12(4-1)17-15(11-7-9-19-10-11)16(18-13)14-6-3-8-20-14/h1-10H','InChIKey=QGFKWRZYIPNYMI-UHFFFAOYSA-N','c1coc(-c2nc3ccccc3nc2-c2ccoc2)c1',NULL),
	(145578,2,2,NULL,'Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'79259E70B99E8BF5-FICuS-01-71','79259E70B99E8BF5-FICTS-01-50','79259E70B99E8BF5-uuuuu-01-20','InChI=1S/C10H16N2O2/c1-6(2)8-4-9(11-13)7(3)10(5-8)12-14/h7-8,13-14H,1,4-5H2,2-3H3','InChIKey=RMULBWURKLLGAT-UHFFFAOYSA-N','C=C(C)C1C/C(=N\\O)C(C)/C(=N/O)C1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(145579,0,0,'2015-95-4','Consistent with Molecular Formula','C9H8Cl3NO',252.5273,NULL,'9043D54AAB3228DA-FICuS-01-5C','9043D54AAB3228DA-FICTS-01-3B','9043D54AAB3228DA-uuuuu-01-0B','InChI=1S/C9H8Cl3NO/c10-7-1-2-8(11)9(12)6(7)5-13-3-4-14/h1-2,5,14H,3-4H2','InChIKey=KVBNNIOKOCPRCZ-UHFFFAOYSA-N','OCC/N=C/c1c(Cl)ccc(Cl)c1Cl',NULL),
	(145580,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C10H14?2',134.2206,NULL,'0FE82492CC739699-FICuS-01-5C','0FE82492CC739699-FICTS-01-3B','A316D396DBCEB878-uuuuu-01-2E','InChI=1S/C6H6.C3H5.CH3/c1-2-4-6-5-3-1;1-3-2;/h1-6H;1,3H,2H3;1H3','InChIKey=QJXYVXHVUVHUAR-UHFFFAOYSA-N','*/C=C/C.*C.c1ccccc1','1'),
	(145581,0,2,NULL,'Consistent with Molecular Formula','C8H16N6',196.2546,NULL,'6A047AB09356E467-FICuS-01-49','5D6F88C4E0FDA77A-FICTS-01-71','6A047AB09356E467-uuuuu-01-F8','InChI=1S/C8H16N6/c1-5(2)11-13-7(9)8(10)14-12-6(3)4/h1-4H3,(H2,9,13)(H2,10,14)','InChIKey=CXWRUOMTMFXVLY-UHFFFAOYSA-N','CC(C)=N/N=C(N)/C(N)=N/N=C(C)C','1'),
	(145582,0,0,'72371-47-2','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'DDFA3DFB77904D5C-FICuS-01-9C','DDFA3DFB77904D5C-FICTS-01-7B','DDFA3DFB77904D5C-uuuuu-01-4B','InChI=1S/C10H9NO3/c1-13-7-3-4-8(9(12)6-11)10(5-7)14-2/h3-5H,1-2H3','InChIKey=AXKKSYFFDBSJND-UHFFFAOYSA-N','COc1ccc(C(=O)C#N)c(OC)c1',NULL),
	(145583,0,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'EF7799E4660A4140-FICuS-01-51','EF7799E4660A4140-FICTS-01-30','EF7799E4660A4140-uuuuu-01-00','InChI=1S/C15H24O2/c16-14(8-3-1-4-9-14)12-7-13-15(17)10-5-2-6-11-15/h16-17H,1-6,8-12H2','InChIKey=IKRNGNXLAGJJGW-UHFFFAOYSA-N','OC1(C#CCC2(O)CCCCC2)CCCCC1',NULL),
	(145584,0,1,NULL,'Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'7C0C80374D316B20-FICuS-01-3C','7C0C80374D316B20-FICTS-01-1B','7C0C80374D316B20-uuuuu-01-EB','InChI=1S/C16H15NO/c17-15-11-5-4-10-14(15)16(18)12-6-9-13-7-2-1-3-8-13/h1-11H,12,17H2','InChIKey=VKTDOORRVSGBAJ-UHFFFAOYSA-N','Nc1ccccc1C(=O)C/C=C/c1ccccc1','1'),
	(145585,0,1,NULL,'Consistent with Molecular Formula','C16H13N3O',263.2982,NULL,'CC7A914F76B71387-FICuS-01-62','8C87D9335DD62FF6-FICTS-01-5A','2FCE542EE87B0D73-uuuuu-01-2A','InChI=1S/C16H13N3O/c17-15-14(11-12-7-3-1-4-8-12)16(20)19(18-15)13-9-5-2-6-10-13/h1-11H,(H2,17,18)/b14-11-','InChIKey=RHUNKUVGZOIFHU-KAMYIIQDSA-N','NC1=NN(c2ccccc2)C(=O)/C1=C\\c1ccccc1','1'),
	(145586,0,2,'94258-53-4','Consistent with Molecular Formula','C19H16N2O3S2',384.467,NULL,'4CC0BF0AE5DEC1B0-FICuS-01-93','4CC0BF0AE5DEC1B0-FICTS-01-72','4CC0BF0AE5DEC1B0-uuuuu-01-42','InChI=1S/C19H16N2O3S2/c1-23-15-7-3-13(4-8-15)11-17-18(22)21(19(25)26-17)20-12-14-5-9-16(24-2)10-6-14/h3-12H,1-2H3','InChIKey=IJYFZVKHEOGKFS-UHFFFAOYSA-N','COc1ccc(/C=C2\\SC(=S)N(/N=C/c3ccc(OC)cc3)C2=O)cc1','1'),
	(145587,0,0,NULL,'Consistent with Molecular Formula','C8H14Cl3N5',286.5911,NULL,'9E20173513770CE2-FICuS-01-33','9E20173513770CE2-FICTS-01-12','9EDCB0D02CFAD5AC-uuuuu-01-5A','InChI=1S/C8H13Cl2N5.ClH/c1-15(2)5-3-4-11-8-13-6(9)12-7(10)14-8;/h3-5H2,1-2H3,(H,11,12,13,14);1H','InChIKey=KPYUEKWILOACGV-UHFFFAOYSA-N','CN(C)CCCNc1nc(Cl)nc(Cl)n1.Cl',NULL),
	(145588,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'8C8A966E8670BEC3-FICuS-01-77','8C8A966E8670BEC3-FICTS-01-56','8C8A966E8670BEC3-uuuuu-01-26','InChI=1S/C14H16N2O/c1-2-7-13(8-3-1)17-12-6-11-16-14-9-4-5-10-15-14/h1-5,7-10H,6,11-12H2,(H,15,16)','InChIKey=ZVSRJLKZHURQKB-UHFFFAOYSA-N','c1ccc(OCCCNc2ccccn2)cc1',NULL),
	(145589,0,0,'13504-72-8','Consistent with Molecular Formula','C23H20NO2P',373.3903,NULL,'B2BE82FD5FA4E9E5-FICuS-01-9E','B2BE82FD5FA4E9E5-FICTS-01-7D','B2BE82FD5FA4E9E5-uuuuu-01-4D','InChI=1S/C23H20NO2P/c1-2-26-23(25)22(18-24)27(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-17H,2H2,1H3','InChIKey=ZTDOSQRNLVWAJF-UHFFFAOYSA-N','CCOC(=O)C(C#N)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(145590,0,0,'21665-71-4','Consistent with Molecular Formula','C16H12N4',260.2976,NULL,'8D053366D916512E-FICuS-01-3B','8D053366D916512E-FICTS-01-1A','8D053366D916512E-uuuuu-01-EA','InChI=1S/C16H12N4/c17-12-6-8-13(9-7-12)20-18-15-10-5-11-3-1-2-4-14(11)16(15)19-20/h1-10H,17H2','InChIKey=LDMKMQLBZMPVTE-UHFFFAOYSA-N','Nc1ccc(-n2nc3ccc4ccccc4c3n2)cc1',NULL),
	(145591,0,2,'17521-25-4','Consistent with Molecular Formula','C17H10Cl2N2OS2',393.3048,NULL,'38ED61FC04E996EF-FICuS-01-87','38ED61FC04E996EF-FICTS-01-66','38ED61FC04E996EF-uuuuu-01-36','InChI=1S/C17H10Cl2N2OS2/c18-13-5-1-11(2-6-13)9-15-16(22)21(17(23)24-15)20-10-12-3-7-14(19)8-4-12/h1-10H','InChIKey=WDEDNBRHAZYXPU-UHFFFAOYSA-N','O=C1/C(=C/c2ccc(Cl)cc2)SC(=S)N1/N=C/c1ccc(Cl)cc1','1'),
	(145592,0,1,'3698-12-2','Consistent with Molecular Formula','C18H16N2OS2',340.4572,NULL,'9647C2D9FBB65B90-FICuS-01-73','9647C2D9FBB65B90-FICTS-01-52','844D95B437324E7C-uuuuu-01-00','InChI=1S/C18H16N2OS2/c1-19(2)14-10-8-13(9-11-14)12-16-17(21)20(18(22)23-16)15-6-4-3-5-7-15/h3-12H,1-2H3/b16-12-','InChIKey=JOYWVNFXPQUIAZ-VBKFSLOCSA-N','CN(C)c1ccc(/C=C2\\SC(=S)N(c3ccccc3)C2=O)cc1','1'),
	(145593,0,1,NULL,'Consistent with Molecular Formula','C13H19N3O2S4',377.552,NULL,'5B3EFD30DCD2DE7E-FICuS-01-A5','62A0DF852FA42C8D-FICTS-01-54','A7CA10A068AA3CE1-uuuuu-01-20','InChI=1S/C7H4N2O2S4.C6H15N/c10-4-2(14-6(12)8-4)1-3-5(11)9-7(13)15-3;1-4-7(5-2)6-3/h1,10H,(H,8,12)(H,9,11,13);4-6H2,1-3H3/b3-1+;','InChIKey=SFLKZOYQHUZQMM-KSMVGCCESA-N','CCN(CC)CC.O=C1NC(=S)S/C1=C/c1sc(=S)[nH]c1O','1'),
	(145594,0,0,'56929-46-5','Consistent with Molecular Formula','C2H6N6',114.1096,NULL,'430A654DB0289704-FICuS-01-32','1D73DD24E95464B1-FICTS-01-37','430A654DB0289704-uuuuu-01-E1','InChI=1S/C2H6N6/c3-1-5-7-2(4)8-6-1/h(H3,3,5,6)(H3,4,7,8)','InChIKey=XDRVUNRVCIYLED-UHFFFAOYSA-N','NC1=NNC(N)=NN1',NULL),
	(145595,0,0,'32571-91-8','Consistent with Molecular Formula','C38H40O10Sn',775.418,NULL,'5160D8BE4F9BA814-FICuS-01-69','5160D8BE4F9BA814-FICTS-01-48','5160D8BE4F9BA814-uuuuu-01-18','InChI=1S/2C15H12O5.2C4H9.Sn/c2*16-13-8-11(20-9-14(17)18)6-7-12(13)15(19)10-4-2-1-3-5-10;2*1-3-4-2;/h2*1-8,16H,9H2,(H,17,18);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=SQYNCAWVGCQASI-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)COc1ccc(C(=O)c2ccccc2)c(O)c1)OC(=O)COc1ccc(C(=O)c2ccccc2)c(O)c1',NULL),
	(145596,0,0,'93598-65-3','Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'00B1F5CC9A85EA2E-FICuS-01-7F','00B1F5CC9A85EA2E-FICTS-01-5E','00B1F5CC9A85EA2E-uuuuu-01-2E','InChI=1S/C17H26N2O2/c1-13-12-16(20)19(15-10-6-3-7-11-15)17(21-13)18-14-8-4-2-5-9-14/h12,14-15H,2-11H2,1H3/b18-17-','InChIKey=COQCVJQCEPHQBR-ZCXUNETKSA-N','Cc1cc(=O)n(C2CCCCC2)/c(=N/C2CCCCC2)o1',NULL),
	(145597,0,1,NULL,'Consistent with Molecular Formula','C12H9ClN2O4',280.6671,NULL,'C7C37EF9195CA624-FICuS-01-71','C7C37EF9195CA624-FICTS-01-50','C7C37EF9195CA624-uuuuu-01-20','InChI=1S/C12H9ClN2O4/c1-2-19-12(16)9(7-14)5-8-6-10(15(17)18)3-4-11(8)13/h3-6H,2H2,1H3','InChIKey=DOTVINAUVQPFIC-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1cc([N+](=O)[O-])ccc1Cl','1'),
	(145598,0,0,NULL,'Consistent with Molecular Formula','C21H17N3',311.3854,NULL,'BF232F8BA162B269-FICuS-01-63','BF232F8BA162B269-FICTS-01-42','BF232F8BA162B269-uuuuu-01-12','InChI=1S/C21H17N3/c22-18-13-11-17(12-14-18)21-23-19(15-7-3-1-4-8-15)20(24-21)16-9-5-2-6-10-16/h1-14H,22H2,(H,23,24)','InChIKey=VLRCWMCCIMHGEI-UHFFFAOYSA-N','Nc1ccc(-c2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)cc1',NULL),
	(145599,0,2,'23969-11-1','Consistent with Molecular Formula','C10H9N3OS',219.2606,NULL,'ABE09D50A02B10AA-FICuS-01-69','FB2923524588696E-FICTS-01-28','ABE09D50A02B10AA-uuuuu-01-18','InChI=1S/C10H9N3OS/c14-9-7-15-10(12-9)13-11-6-8-4-2-1-3-5-8/h1-6H,7H2,(H,12,13,14)','InChIKey=PYLFIXICMYGMMZ-UHFFFAOYSA-N','O=C1CS/C(=N\\N=C\\c2ccccc2)N1','1'),
	(145600,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'54028A61B6B57462-FICuS-01-34','54028A61B6B57462-FICTS-01-13','54028A61B6B57462-uuuuu-01-E3','InChI=1S/C13H18N2O/c16-13(8-11-2-1-5-14-9-11)10-15-6-3-12(13)4-7-15/h1-2,5,9,12,16H,3-4,6-8,10H2','InChIKey=WLFRSXJRLGJXRD-UHFFFAOYSA-N','OC1(Cc2cccnc2)CN2CCC1CC2','1'),
	(145601,0,0,NULL,'Consistent with Molecular Formula','C5H11?ClN4O',178.6211,NULL,'FE996D5050D9969E-FICuS-01-72','FE996D5050D9969E-FICTS-01-51','FE996D5050D9969E-uuuuu-01-21','InChI=1S/C5H10N4O.ClH/c6-4(7)1-3(10)2-5(8)9;/h1-2H2,(H3,6,7)(H3,8,9);1H','InChIKey=UWFINZHOHFCWEN-UHFFFAOYSA-N','*.Cl.N=C(N)CC(=O)CC(=N)N',NULL),
	(145602,0,0,NULL,'Consistent with Molecular Formula','C6H12N2OS',160.2336,NULL,'45CFB5AF9A703186-FICuS-01-6A','45CFB5AF9A703186-FICTS-01-49','45CFB5AF9A703186-uuuuu-01-19','InChI=1S/C6H12N2OS/c1-7-3-5(9)4-8(2)6(7)10/h5,9H,3-4H2,1-2H3','InChIKey=AFOBXLHSIFOOBM-UHFFFAOYSA-N','CN1CC(O)CN(C)C1=S',NULL),
	(145603,0,0,NULL,'Consistent with Molecular Formula','C5H9BrN2OS',225.1029,NULL,'D2EEB0FC348570DF-FICuS-01-87','A44FA649C3E9A691-FICTS-01-4E','D0DE0245DFCBA5AE-uuuuu-01-49','InChI=1S/C3H4N2OS.C2H5Br/c4-3-5-2(6)1-7-3;1-2-3/h1H2,(H2,4,5,6);2H2,1H3','InChIKey=ACHHZUNPYJXKIN-UHFFFAOYSA-N','CCBr.N=C1NC(=O)CS1',NULL),
	(145604,2,0,NULL,'Consistent with Molecular Formula','C9H12O',136.1932,NULL,'FF77641FEDA60CC7-FICuS-01-8F','FF77641FEDA60CC7-FICTS-01-6E','FF77641FEDA60CC7-uuuuu-01-3E','InChI=1S/C9H12O/c1-9(2)7-5-3-4-6(7)8(9)10/h3-4,6-7H,5H2,1-2H3','InChIKey=MUTKXJPAGVDIFD-UHFFFAOYSA-N','CC1(C)C(=O)C2C=CCC21','1'),
	(145605,0,0,'7570-45-8','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'CD2AE8A370DF405D-FICuS-01-80','CD2AE8A370DF405D-FICTS-01-5F','CD2AE8A370DF405D-uuuuu-01-2F','InChI=1S/C15H13NO/c1-2-16-14-6-4-3-5-12(14)13-9-11(10-17)7-8-15(13)16/h3-10H,2H2,1H3','InChIKey=QGJXVBICNCIWEL-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(C=O)ccc21',NULL),
	(145606,0,0,NULL,'Consistent with Molecular Formula','C18H30O2Sn',397.1238,NULL,'D90C3C3504EA71E9-FICuS-01-65','D90C3C3504EA71E9-FICTS-01-44','D90C3C3504EA71E9-uuuuu-01-14','InChI=1S/C7H6O2.2C4H9.C3H7.Sn/c8-7(9)6-4-2-1-3-5-6;2*1-3-4-2;1-3-2;/h1-5H,(H,8,9);2*1,3-4H2,2H3;1,3H2,2H3;/q;;;;+1/p-1','InChIKey=UXWPVMQXEFVJHK-UHFFFAOYSA-M','CCCC[Sn](CCC)(CCCC)OC(=O)c1ccccc1',NULL),
	(145607,1,0,'73713-63-0','Consistent with Molecular Formula','C21H28ClNO3',377.9101,'Ethanol, 2-diethylamino-1-phenyl-, o-ethoxybenzoate, hydrochloride\n2-Diethylamino-1-phenylethanol, o-ethoxybenzoate ester, hydrochloride\nBenzoic acid, o-ethoxy-, 2-diethylamino-1-phenylethyl ester, hydrochloride\nWLN: 2OR BVOYR&1N2&2 &GH\nBenzoic acid, 2-ethoxy-, 2-(diethylamino)-1-phenylethyl ester, hydrochloride','9056E04FDC703D28-FICuS-01-59','9056E04FDC703D28-FICTS-01-38','90AA47AAE3FDE466-uuuuu-01-35','InChI=1S/C21H27NO3.ClH/c1-4-22(5-2)16-20(17-12-8-7-9-13-17)25-21(23)18-14-10-11-15-19(18)24-6-3;/h7-15,20H,4-6,16H2,1-3H3;1H','InChIKey=QSJMQOPHOXDMOZ-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OC(CN(CC)CC)c1ccccc1.Cl','1'),
	(145608,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O',200.1994,NULL,'A692E15B4AB95481-FICuS-01-58','04A11C8E9194F5B5-FICTS-01-36','A692E15B4AB95481-uuuuu-01-07','InChI=1S/C10H8N4O/c15-10-12-8-6-11-14(9(8)13-10)7-4-2-1-3-5-7/h1-6H,(H2,12,13,15)','InChIKey=ODBICDJPKMNTER-UHFFFAOYSA-N','Oc1nc2cnn(-c3ccccc3)c2[nH]1',NULL),
	(145609,0,0,NULL,'Consistent with Molecular Formula','C8H16ClNO4S2',289.7917,NULL,'571B204BBC28731B-FICuS-01-4A','571B204BBC28731B-FICTS-01-29','82F453A6725667EA-uuuuu-01-00','InChI=1S/C8H16NS2.ClHO4/c1-3-9(4-2)8-10-6-5-7-11-8;2-1(3,4)5/h3-7H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=WXKPANJIVQJHNU-UHFFFAOYSA-M','CC[N+](CC)=C1SCCCS1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(145610,0,0,'511-41-1','Consistent with Molecular Formula','C17H18N2O3',298.3408,'Difoksazid\nDiphoxazide\n1-Acetyl-2-(3,3-diphenylhydracryloyl)hydrazine\nBenzenepropanoic acid, .beta.-hydroxy-.beta.-phenyl-, 2-acetylhydrazide\nHydrazine, 1-acetyl-2-(3,3-diphenylhydracryloyl)-','B7C6779F11EBF4E3-FICuS-01-81','B7C6779F11EBF4E3-FICTS-01-60','B7C6779F11EBF4E3-uuuuu-01-30','InChI=1S/C17H18N2O3/c1-13(20)18-19-16(21)12-17(22,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,22H,12H2,1H3,(H,18,20)(H,19,21)','InChIKey=ZLPKTCYXMOJGBC-UHFFFAOYSA-N','CC(=O)NNC(=O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(145611,0,1,'86241-39-6','Consistent with Molecular Formula','C8H12N2OS2',216.3156,NULL,'ED7F6BF4070C7C59-FICuS-01-81','ED7F6BF4070C7C59-FICTS-01-60','ED7F6BF4070C7C59-uuuuu-01-30','InChI=1S/C8H12N2OS2/c1-3-10(4-2)5-6-7(11)9-8(12)13-6/h5H,3-4H2,1-2H3,(H,9,11,12)','InChIKey=LHZQIMNHAAOMML-UHFFFAOYSA-N','CCN(/C=C1\\SC(=S)NC1=O)CC','1'),
	(145612,3,0,NULL,'Consistent with Molecular Formula','C13H15N3S',245.3416,NULL,'E6F896AD64DCA8F1-FICuS-01-95','E6F896AD64DCA8F1-FICTS-01-74','E6F896AD64DCA8F1-uuuuu-01-44','InChI=1S/C13H15N3S/c17-13(16-12-3-1-2-6-14-12)15-11-8-9-4-5-10(11)7-9/h1-6,9-11H,7-8H2,(H2,14,15,16,17)','InChIKey=BTHYXAQAPFAOLM-UHFFFAOYSA-N','S=C(Nc1ccccn1)NC1CC2C=CC1C2','1'),
	(145613,0,0,NULL,'Consistent with Molecular Formula','C15H24ClN3O',297.8271,NULL,'83E29525C4E4E3AD-FICuS-01-6B','83E29525C4E4E3AD-FICTS-01-4A','831E32C0FB693AE3-uuuuu-01-12','InChI=1S/C15H23N3O.ClH/c16-14-7-5-13(6-8-14)15(19)17-9-4-12-18-10-2-1-3-11-18;/h5-8H,1-4,9-12,16H2,(H,17,19);1H','InChIKey=NGYNLNRZAXQWEH-UHFFFAOYSA-N','Cl.Nc1ccc(C(=O)NCCCN2CCCCC2)cc1',NULL),
	(145614,0,0,NULL,'Consistent with Molecular Formula','C17H22ClN3O',319.8333,NULL,'1746ABE468FA5BDA-FICuS-01-86','1746ABE468FA5BDA-FICTS-01-65','17BA0C0157778294-uuuuu-01-E6','InChI=1S/C17H21N3O.ClH/c1-19(2)12-13-20(16-6-4-3-5-7-16)17(21)14-8-10-15(18)11-9-14;/h3-11H,12-13,18H2,1-2H3;1H','InChIKey=KCEJZADWQMXIOG-UHFFFAOYSA-N','CN(C)CCN(C(=O)c1ccc(N)cc1)c1ccccc1.Cl',NULL),
	(145615,1,0,'4058-55-3','Consistent with Molecular Formula','C11H18O',166.2626,NULL,'44C240DF09B66F19-FICuS-01-59','44C240DF09B66F19-FICTS-01-38','44C240DF09B66F19-uuuuu-01-08','InChI=1S/C11H18O/c1-4-7-9-11(6-3,10-12)8-5-2/h8,10H,2,4,6-7,9H2,1,3H3','InChIKey=UPPBIKQICNRUKQ-UHFFFAOYSA-N','C=C=CC(C=O)(CC)CCCC','1'),
	(145616,1,0,'3315-25-1','Consistent with Molecular Formula','C29H36O2',416.6022,NULL,'A0DA8E5C1E0D7FB7-FICuS-01-92','A0DA8E5C1E0D7FB7-FICTS-01-71','A0DA8E5C1E0D7FB7-uuuuu-01-41','InChI=1S/C29H36O2/c1-18-14-25(30)23(28(3,4)5)16-21(18)27(20-12-10-9-11-13-20)22-17-24(29(6,7)8)26(31)15-19(22)2/h9-17,27,30-31H,1-8H3','InChIKey=PIMTXXZXQGDRGI-UHFFFAOYSA-N','Cc1cc(O)c(C(C)(C)C)cc1C(c1ccccc1)c1cc(C(C)(C)C)c(O)cc1C','1'),
	(145617,1,0,'63661-69-8','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'2C7B6295A6FDF40C-FICuS-01-79','2C7B6295A6FDF40C-FICTS-01-58','2C7B6295A6FDF40C-uuuuu-01-28','InChI=1S/C18H20O2/c1-17(2)12-18(3,13-8-10-14(19)11-9-13)20-16-7-5-4-6-15(16)17/h4-11,19H,12H2,1-3H3','InChIKey=NEVGTLNXLAWUCT-UHFFFAOYSA-N','CC1(C)CC(C)(c2ccc(O)cc2)Oc2ccccc21','1'),
	(145618,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN5O4',441.8731,NULL,'1E4945C98BC63FBB-FICuS-01-7F','1E4945C98BC63FBB-FICTS-01-5E','1E4945C98BC63FBB-uuuuu-01-2E','InChI=1S/C21H20ClN5O4/c1-3-30-17(28)13-5-9-15(10-6-13)23-20-25-19(22)26-21(27-20)24-16-11-7-14(8-12-16)18(29)31-4-2/h5-12H,3-4H2,1-2H3,(H2,23,24,25,26,27)','InChIKey=BLFANYVLYPYFDM-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nc(Cl)nc(Nc3ccc(C(=O)OCC)cc3)n2)cc1',NULL),
	(145619,1,0,'13141-08-7','Consistent with Molecular Formula','C5H10O2',102.1328,NULL,'A16D87000BF4DDE3-FICuS-01-6E','A16D87000BF4DDE3-FICTS-01-4D','A16D87000BF4DDE3-uuuuu-01-1D','InChI=1S/C5H10O2/c1-5(3-6)4-7-2/h3,5H,4H2,1-2H3','InChIKey=QXEASUMNBOJEBO-UHFFFAOYSA-N','COCC(C)C=O','1'),
	(145620,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O2',316.7865,NULL,'77DECFB423C516F4-FICuS-01-7B','77DECFB423C516F4-FICTS-01-5A','772268511C48CFBA-uuuuu-01-08','InChI=1S/C17H16N2O2.ClH/c1-20-15-10-12-8-9-18-17(14(12)11-16(15)21-2)19-13-6-4-3-5-7-13;/h3-11H,1-2H3,(H,18,19);1H','InChIKey=DAZKTYQRZCEBKG-UHFFFAOYSA-N','COc1cc2ccnc(Nc3ccccc3)c2cc1OC.Cl',NULL),
	(145621,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'CF267C62D4CB9528-FICuS-01-6F','CF267C62D4CB9528-FICTS-01-4E','CF267C62D4CB9528-uuuuu-01-1E','InChI=1S/C14H20N2O/c1-9(2)12(17)14(3,4)13-15-10-7-5-6-8-11(10)16-13/h5-9,12,17H,1-4H3,(H,15,16)','InChIKey=NLULLYHCXWKUHC-UHFFFAOYSA-N','CC(C)C(O)C(C)(C)c1nc2ccccc2[nH]1','1'),
	(145622,0,0,'23458-50-6','Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'A3B8DFCD19F79C0C-FICuS-01-9C','A3B8DFCD19F79C0C-FICTS-01-7B','A3B8DFCD19F79C0C-uuuuu-01-4B','InChI=1S/C14H18N2O/c1-9(2)12(17)14(3,4)13-15-10-7-5-6-8-11(10)16-13/h5-9H,1-4H3,(H,15,16)','InChIKey=WIHKPWWWRFYGJH-UHFFFAOYSA-N','CC(C)C(=O)C(C)(C)c1nc2ccccc2[nH]1',NULL),
	(145623,2,0,'91241-65-5','Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'741C8EF583028F49-FICuS-01-56','741C8EF583028F49-FICTS-01-35','741C8EF583028F49-uuuuu-01-05','InChI=1S/C11H21NO3/c1-2-15-11(14)12-7-9-3-5-10(8-13)6-4-9/h9-10,13H,2-8H2,1H3,(H,12,14)','InChIKey=FLKIQKGKZXWQRJ-UHFFFAOYSA-N','CCOC(=O)NCC1CCC(CO)CC1','1'),
	(145624,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2S',316.4172,NULL,'1AF6663F22515080-FICuS-01-31','1AF6663F22515080-FICTS-01-10','1AF6663F22515080-uuuuu-01-E0','InChI=1S/C17H20N2O2S/c20-11-9-13-1-5-15(6-2-13)18-17(22)19-16-7-3-14(4-8-16)10-12-21/h1-8,20-21H,9-12H2,(H2,18,19,22)','InChIKey=FRLWFXVBNFVJDC-UHFFFAOYSA-N','OCCc1ccc(NC(=S)Nc2ccc(CCO)cc2)cc1',NULL),
	(145625,0,0,NULL,'Consistent with Molecular Formula','C18H12BrNNaO5S',457.2503,NULL,'3721AF7992168D59-FICuS-01-47','3721AF7992168D59-FICTS-01-26','BCC64376F26D3FF1-uuuuu-01-2A','InChI=1S/C18H12BrNO5S.Na/c1-8(21)11-7-20-17-13(26(23,24)25)6-12(19)15-16(17)14(11)9-4-2-3-5-10(9)18(15)22;/h2-6,20H,7H2,1H3,(H,23,24,25);/q;+1','InChIKey=WGAORVRGALCOGR-UHFFFAOYSA-N','CC(=O)C1=C2c3ccccc3C(=O)c3c(Br)cc(S(=O)(=O)O)c(c32)NC1.[Na+]',NULL),
	(145626,0,0,'7073-44-1','Consistent with Molecular Formula','C28H30O2S2',462.6638,NULL,'CC94CB7EFC9A11F9-FICuS-01-9F','CC94CB7EFC9A11F9-FICTS-01-7E','CC94CB7EFC9A11F9-uuuuu-01-4E','InChI=1S/C28H30O2S2/c1-27(2,3)21-11-15-23(16-12-21)31-25(29)19-7-9-20(10-8-19)26(30)32-24-17-13-22(14-18-24)28(4,5)6/h7-18H,1-6H3','InChIKey=JHTXLFCEWJGAPY-UHFFFAOYSA-N','CC(C)(C)c1ccc(SC(=O)c2ccc(C(=O)Sc3ccc(C(C)(C)C)cc3)cc2)cc1',NULL),
	(145627,0,0,NULL,'Consistent with Molecular Formula','C12H20ClN3O',257.7625,NULL,'34A32B4711D0A51E-FICuS-01-43','34A32B4711D0A51E-FICTS-01-22','345F8CA22E5D7C50-uuuuu-01-15','InChI=1S/C12H19N3O.ClH/c1-15(2)9-3-8-14-12(16)10-4-6-11(13)7-5-10;/h4-7H,3,8-9,13H2,1-2H3,(H,14,16);1H','InChIKey=DLVXLXMBFCZCMU-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1ccc(N)cc1.Cl',NULL),
	(145628,0,0,NULL,'Consistent with Molecular Formula','C11H18ClN3O',243.7357,NULL,'DD771AE8C8D312FD-FICuS-01-8B','DD771AE8C8D312FD-FICTS-01-6A','DD8BBD0DF75ECBB3-uuuuu-01-63','InChI=1S/C11H17N3O.ClH/c1-14(2)8-7-13-11(15)9-3-5-10(12)6-4-9;/h3-6H,7-8,12H2,1-2H3,(H,13,15);1H','InChIKey=JDNPFOIQEKQFSD-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc(N)cc1.Cl',NULL),
	(145629,0,0,'4370-12-1','Consistent with Molecular Formula','C2H2N2O',70.0506,'Carbonocyanidic amide','D596F95F056CF7FA-FICuS-01-8B','D596F95F056CF7FA-FICTS-01-6A','D596F95F056CF7FA-uuuuu-01-3A','InChI=1S/C2H2N2O/c3-1-2(4)5/h(H2,4,5)','InChIKey=YDVJBLJCSLVMSY-UHFFFAOYSA-N','N#CC(N)=O',NULL),
	(145630,0,0,NULL,'Consistent with Molecular Formula','C28H35NO5',465.5882,NULL,'BCFA9F0C3B818016-FICuS-01-72','BCFA9F0C3B818016-FICTS-01-51','46E9F0744CD62CF8-uuuuu-01-23','InChI=1S/C26H33NO.C2H2O4/c1-3-27(4-2)18-19-28-22-14-12-21(13-15-22)24-20-26(16-8-5-9-17-26)25-11-7-6-10-23(24)25;3-1(4)2(5)6/h6-7,10-15,20H,3-5,8-9,16-19H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=PSXZXYYAJSSHFD-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C2=CC3(CCCCC3)c3ccccc32)cc1.O=C(O)C(=O)O',NULL),
	(145631,8,0,NULL,'Consistent with Molecular Formula','C18H16O7',344.3202,NULL,'76CBBC28CA936A44-FICuS-01-77','DA7B4DE21FA73534-FICTS-01-51','76CBBC28CA936A44-uuuuu-01-26','InChI=1S/C18H16O7/c1-5-3-6-7-4-8(23-2)12(14-11(7)16(20)25-18(14)22)10(6)13-9(5)15(19)24-17(13)21/h3-5,7,9-14H,1-2H3','InChIKey=TWEGMUSXUDAVRB-UHFFFAOYSA-N','COC1=CC2C3=CC(C)C4C(=O)OC(=O)C4C3C1C1C(=O)OC(=O)C21','1'),
	(145632,1,0,'820-17-7','Consistent with Molecular Formula','C23H44O5',400.5976,NULL,'82E7BE5D044136AE-FICuS-01-65','82E7BE5D044136AE-FICTS-01-44','82E7BE5D044136AE-uuuuu-01-14','InChI=1S/C23H44O5/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23(26)28-20-22(25)19-27-21(2)24/h22,25H,3-20H2,1-2H3','InChIKey=RGGBUUSHDAWGIN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(O)COC(C)=O','1'),
	(145633,0,0,'37640-57-6','Consistent with Molecular Formula','C6H9N9O3',255.1956,'Melamine cyanurate\nMelamine cyanaurate\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trione, compd. with 1,3,5-triazine-2,4,6-triamine (1:1)','3183003754A5624B-FICuS-01-1D','3FFFEFB8D04D4C64-FICTS-01-7D','2D1C158DE624F436-uuuuu-01-06','InChI=1S/C3H6N6.C3H3N3O3/c4-1-7-2(5)9-3(6)8-1;7-1-4-2(8)6-3(9)5-1/h(H6,4,5,6,7,8,9);(H3,4,5,6,7,8,9)','InChIKey=ZQKXQUJXLSSJCH-UHFFFAOYSA-N','Nc1nc(N)nc(N)n1.O=c1[nH]c(=O)[nH]c(=O)[nH]1',NULL),
	(145634,0,0,'10105-42-7','Consistent with Molecular Formula','C3H9N9',171.1644,'Genitron THT\nTrihydrazinotriazine\nTrihydrazino-s-triazine\nTrihydrazino-sym-triazine\n1,3,5-Trihydrazinotriazine\n2,4,6-Trihydrazino-1,3,5-triazine\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trione, trihydrazone\ns-Triazine, 2,4,6-trihydrazino-','79ED7B065766BC5B-FICuS-01-73','79ED7B065766BC5B-FICTS-01-52','79ED7B065766BC5B-uuuuu-01-22','InChI=1S/C3H9N9/c4-10-1-7-2(11-5)9-3(8-1)12-6/h4-6H2,(H3,7,8,9,10,11,12)','InChIKey=CZGWDPMDAIPURF-UHFFFAOYSA-N','NNc1nc(NN)nc(NN)n1',NULL),
	(145635,0,0,NULL,'Consistent with Molecular Formula','C22H27ClN2O2S',418.9805,NULL,'CC36E0F8CE067A3E-FICuS-01-87','CC36E0F8CE067A3E-FICTS-01-66','CCCA471DF18BA370-uuuuu-01-2C','InChI=1S/C22H26N2O2S.ClH/c1-3-23(4-2)14-22(15-26-16-22)13-21(25)24-17-9-5-7-11-19(17)27-20-12-8-6-10-18(20)24;/h5-12H,3-4,13-16H2,1-2H3;1H','InChIKey=LGVYLSTVUZDYDN-UHFFFAOYSA-N','CCN(CC)CC1(CC(=O)N2c3ccccc3Sc3ccccc32)COC1.Cl',NULL),
	(145636,0,0,NULL,'Consistent with Molecular Formula','C21H27ClN2O2',374.9095,NULL,'F599C7BE2E1E0F13-FICuS-01-7C','F599C7BE2E1E0F13-FICTS-01-5B','F565605B1193D65D-uuuuu-01-FA','InChI=1S/C21H26N2O2.ClH/c1-22(16-17-23-14-8-9-15-23)20(24)21(25,18-10-4-2-5-11-18)19-12-6-3-7-13-19;/h2-7,10-13,25H,8-9,14-17H2,1H3;1H','InChIKey=JOZGGUZHNASLRD-UHFFFAOYSA-N','CN(CCN1CCCC1)C(=O)C(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(145637,0,0,NULL,'Consistent with Molecular Formula','C25H33ClN2O2',429.0009,NULL,'3AE57D2DAACC9EE9-FICuS-01-AA','3AE57D2DAACC9EE9-FICTS-01-89','3A19DAC8954147A7-uuuuu-01-0A','InChI=1S/C25H32N2O2.ClH/c28-24(27-19-14-21(15-20-27)13-18-26-16-7-8-17-26)25(29,22-9-3-1-4-10-22)23-11-5-2-6-12-23;/h1-6,9-12,21,29H,7-8,13-20H2;1H','InChIKey=ATOZVMXSCVZQHS-UHFFFAOYSA-N','Cl.O=C(N1CCC(CCN2CCCC2)CC1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(145638,0,0,'2748-49-4','Consistent with Molecular Formula','C24H46?BrN4O2',502.557,'Benzoquinone, 2,5-bis[3-(diethylamino)propylamino], bis(ethobromide)\nAmmonium, [p-benzoquinon-2,5-ylenebis(imidotrimethylene)]bis[triethyl-, dibromide\nWLN: L6V DVJ BM3K2&2&2 EM3K2&2&2 &E &E\n1-Propanaminium, 3,3\'-[(3,6-dioxo-1,4-cyclohexadiene-1,4-diyl)diimino]bis[N,N,N-triethyl-, dibromide','6D10A691605420FD-FICuS-01-3E','6D10A691605420FD-FICTS-01-1D','6D10A691605420FD-uuuuu-01-ED','InChI=1S/C24H44N4O2.BrH/c1-7-27(8-2,9-3)17-13-15-25-21-19-24(30)22(20-23(21)29)26-16-14-18-28(10-4,11-5)12-6;/h19-20H,7-18H2,1-6H3;1H/p+1','InChIKey=GUNDSAQPXRDJJA-UHFFFAOYSA-O','*.CC[N+](CC)(CC)CCCNC1=CC(=O)C(NCCC[N+](CC)(CC)CC)=CC1=O.[Br-]',NULL),
	(145639,0,0,'73680-60-1','Consistent with Molecular Formula','C28H54?BrN4O2',558.6642,'Benzoquinone, 2,5-bis[3-(diethylamino)propylamino], bis(butobromide)\nAmmonium, [p-benzoquinon-2,5-ylenebis(iminotrimethylene)]bis[butyldiethyl-, dibromide\n1-Butanaminium, N,N\'-[(3,6-dioxo-1,4-cyclohexadiene-1,4-diyl)bis(imino-3,1-propanediyl)]bis[N,N-diethyl-, dibromide','0F0926E369B96ABF-FICuS-01-6F','0F0926E369B96ABF-FICTS-01-4E','0F0926E369B96ABF-uuuuu-01-1E','InChI=1S/C28H52N4O2.BrH/c1-7-13-19-31(9-3,10-4)21-15-17-29-25-23-28(34)26(24-27(25)33)30-18-16-22-32(11-5,12-6)20-14-8-2;/h23-24H,7-22H2,1-6H3;1H/p+1','InChIKey=RVSUJZBEKNINLJ-UHFFFAOYSA-O','*.CCCC[N+](CC)(CC)CCCNC1=CC(=O)C(NCCC[N+](CC)(CC)CCCC)=CC1=O.[Br-]',NULL),
	(145640,0,0,'64037-77-0','Consistent with Molecular Formula','C5H11BrN2O2S',243.1181,'Butanoic acid, 4-[(aminoiminomethyl)thio]-, monohydrobromide','BD93151CA8014FCA-FICuS-01-6B','BD93151CA8014FCA-FICTS-01-4A','5257CB3A5992E677-uuuuu-01-04','InChI=1S/C5H10N2O2S.BrH/c6-5(7)10-3-1-2-4(8)9;/h1-3H2,(H3,6,7)(H,8,9);1H','InChIKey=NNLFHGPHUOOBEZ-UHFFFAOYSA-N','Br.N=C(N)SCCCC(=O)O',NULL),
	(145641,0,0,'20442-31-3','Consistent with Molecular Formula','C9H21O2PS2',256.3575,NULL,'6EE31594DABD7103-FICuS-01-63','6EE31594DABD7103-FICTS-01-42','6EE31594DABD7103-uuuuu-01-12','InChI=1S/C9H21O2PS2/c1-7(2)10-12(13,11-8(3)4)14-9(5)6/h7-9H,1-6H3','InChIKey=WJGARIHIYIDRAF-UHFFFAOYSA-N','CC(C)OP(=S)(OC(C)C)SC(C)C',NULL),
	(145642,0,0,'2491-17-0','Consistent with Molecular Formula','C21H33N3O4S',423.5694,'CME-carbodiimide\n1-Cyclohexyl 3-(2-morpholinoethyl)carbodiimide methotosylate\nN-Cyclohexyl-N\'-.beta.-(methylmorpholinium)ethylcarbodiimide p-toluenesulfonate\nMorpholinium, 4-[2-[(cyclohexylcarbonimidoyl)amino]ethyl]-4-methyl-, salt with 4-methylbenzenesulfonic acid (1:1)\nMorpholinium, 4-[2-[(cyclohexylimidocarbonyl)amino]ethyl]-4-methyl-, p-toluenesulfonate\nCHM','595DFBCA6700536B-FICuS-01-67','595DFBCA6700536B-FICTS-01-46','8905FBEB9A53C0B5-uuuuu-01-27','InChI=1S/C14H26N3O.C7H8O3S/c1-17(9-11-18-12-10-17)8-7-15-13-16-14-5-3-2-4-6-14;1-6-2-4-7(5-3-6)11(8,9)10/h14H,2-12H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=GBCAVSYHPPARHX-UHFFFAOYSA-M','C[N+]1(CCN=C=NC2CCCCC2)CCOCC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(145643,0,0,'39936-95-3','Consistent with Molecular Formula','C18H12AsCl3S3',505.7534,'ANTINEOPLASTIC-231597','44ED538A1B16C780-FICuS-01-55','44ED538A1B16C780-FICTS-01-34','44ED538A1B16C780-uuuuu-01-04','InChI=1S/C18H12AsCl3S3/c20-13-1-7-16(8-2-13)23-19(24-17-9-3-14(21)4-10-17)25-18-11-5-15(22)6-12-18/h1-12H','InChIKey=VEARGOACCKJESY-UHFFFAOYSA-N','Clc1ccc(S[As](Sc2ccc(Cl)cc2)Sc2ccc(Cl)cc2)cc1',NULL),
	(145644,0,0,'20455-07-6','Consistent with Molecular Formula','C7H7NO5S',217.196,NULL,'E22AB606EB49AD20-FICuS-01-6A','E22AB606EB49AD20-FICTS-01-49','E22AB606EB49AD20-uuuuu-01-19','InChI=1S/C7H7NO5S/c1-14(11,12)13-7-4-2-6(3-5-7)8(9)10/h2-5H,1H3','InChIKey=FFGGSHSHUKFELB-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(145645,0,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'9DFB1C8499881A2F-FICuS-01-78','9DFB1C8499881A2F-FICTS-01-57','9DFB1C8499881A2F-uuuuu-01-27','InChI=1S/C13H13NO4/c1-8-6-12(15)18-11-7-9(4-5-10(8)11)17-13(16)14(2)3/h4-7H,1-3H3','InChIKey=MOQLFWMGUFKVSV-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OC(=O)N(C)C)ccc12',NULL),
	(145646,0,0,'63921-16-4','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'D2E8DC62516A80CC-FICuS-01-74','D2E8DC62516A80CC-FICTS-01-53','D2E8DC62516A80CC-uuuuu-01-23','InChI=1S/C10H12N2O3/c1-12(2)10(14)15-11-9(13)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,11,13)','InChIKey=KIJAHXZPXDICOI-UHFFFAOYSA-N','CN(C)C(=O)ONC(=O)c1ccccc1',NULL),
	(145647,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2OS2',315.2316,NULL,'A73F8E6BF26F9133-FICuS-01-71','A73F8E6BF26F9133-FICTS-01-50','A73F8E6BF26F9133-uuuuu-01-20','InChI=1S/C13H8Cl2OS2/c14-9-1-5-11(6-2-9)16-13(17)18-12-7-3-10(15)4-8-12/h1-8H','InChIKey=CTLFCTYGBQBQOX-UHFFFAOYSA-N','S=C(Oc1ccc(Cl)cc1)Sc1ccc(Cl)cc1',NULL),
	(145648,0,0,NULL,'Consistent with Molecular Formula','C17H14N2OS',294.3704,NULL,'DD9446F9F47A2A69-FICuS-01-79','DD9446F9F47A2A69-FICTS-01-58','DD9446F9F47A2A69-uuuuu-01-28','InChI=1S/C17H14N2OS/c20-15-11-10-12-6-4-5-9-14(12)16(15)19-17(21)18-13-7-2-1-3-8-13/h1-11,20H,(H2,18,19,21)','InChIKey=ONSWBLJQHDFTGC-UHFFFAOYSA-N','Oc1ccc2ccccc2c1NC(=S)Nc1ccccc1',NULL),
	(145649,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'5D975637CD323640-FICuS-01-3E','5D975637CD323640-FICTS-01-1D','5D975637CD323640-uuuuu-01-ED','InChI=1S/C15H16N4O/c1-12(20)16-13-8-10-14(11-9-13)17-18-19(2)15-6-4-3-5-7-15/h3-11H,1-2H3,(H,16,20)','InChIKey=LDJSXWRVIRMEAN-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/N(C)c2ccccc2)cc1',NULL),
	(145650,0,0,'18020-61-6','Consistent with Molecular Formula','C8H8N6',188.1914,'Nicotinoguanamine\n1,3,5-Triazine-2,4-diamine, 6-(3-pyridinyl)-\ns-Triazine, 2,4-diamino-6-(3-pyridyl)-','B523F022FAD9063B-FICuS-01-5C','B523F022FAD9063B-FICTS-01-3B','B523F022FAD9063B-uuuuu-01-0B','InChI=1S/C8H8N6/c9-7-12-6(13-8(10)14-7)5-2-1-3-11-4-5/h1-4H,(H4,9,10,12,13,14)','InChIKey=FVYBKHNQSAHYGJ-UHFFFAOYSA-N','Nc1nc(N)nc(-c2cccnc2)n1',NULL),
	(145651,0,0,'67818-41-1','Consistent with Molecular Formula','C8H6ClNO3',199.5933,NULL,'8169DB8E66B523B5-FICuS-01-61','8169DB8E66B523B5-FICTS-01-40','8169DB8E66B523B5-uuuuu-01-10','InChI=1S/C8H6ClNO3/c1-5(11)7-3-2-6(10(12)13)4-8(7)9/h2-4H,1H3','InChIKey=BRFBJVQQCATLSZ-UHFFFAOYSA-N','CC(=O)c1ccc([N+](=O)[O-])cc1Cl',NULL),
	(145652,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'9631F91C5BDAC6F3-FICuS-01-7B','9631F91C5BDAC6F3-FICTS-01-5A','9631F91C5BDAC6F3-uuuuu-01-2A','InChI=1S/C16H18N2O4/c1-17(2)15(19)21-13-9-10-14(22-16(20)18(3)4)12-8-6-5-7-11(12)13/h5-10H,1-4H3','InChIKey=HMKTUJBXBDJNLI-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(OC(=O)N(C)C)c2ccccc12',NULL),
	(145653,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'EC5CDF16871519BD-FICuS-01-7D','EC5CDF16871519BD-FICTS-01-5C','EC5CDF16871519BD-uuuuu-01-2C','InChI=1S/C12H11NO3/c1-15-10-6-7-11(16-12(13)14)9-5-3-2-4-8(9)10/h2-7H,1H3,(H2,13,14)','InChIKey=XGDUSBVBWNBQOT-UHFFFAOYSA-N','COc1ccc(OC(N)=O)c2ccccc12',NULL),
	(145654,0,0,NULL,'Consistent with Molecular Formula','C27H47ClN2O3',483.1329,NULL,'3598D9B9AF94CDF4-FICuS-01-8D','3598D9B9AF94CDF4-FICTS-01-6C','17ED8A133306E752-uuuuu-01-F3','InChI=1S/C27H47N2O3.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17-20-27(31)32-24-23-29(26-30)25-28-21-18-16-19-22-28;/h16,18-19,21-22,26H,2-15,17,20,23-25H2,1H3;1H/q+1;/p-1','InChIKey=JLNVGXGSJCEFHZ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC(=O)OCCN(C=O)C[n+]1ccccc1.[Cl-]',NULL),
	(145655,0,0,NULL,'Consistent with Molecular Formula','C21H35ClN2O3',398.9721,NULL,'953CD31AFA8E04B5-FICuS-01-73','953CD31AFA8E04B5-FICTS-01-52','B74980B0661C2E13-uuuuu-01-F1','InChI=1S/C21H35N2O3.ClH/c1-2-3-4-5-6-7-8-9-11-14-21(25)26-18-17-23(20-24)19-22-15-12-10-13-16-22;/h10,12-13,15-16,20H,2-9,11,14,17-19H2,1H3;1H/q+1;/p-1','InChIKey=VPOLZZWZYLCXOM-UHFFFAOYSA-M','CCCCCCCCCCCC(=O)OCCN(C=O)C[n+]1ccccc1.[Cl-]',NULL),
	(145656,0,0,'2350-01-8','Consistent with Molecular Formula','C18H16N2',260.3378,'N,N-Diphenyl-p-phenylenediamine\n1,4-Benzenediamine, N,N-diphenyl-','14EE77C36951F825-FICuS-01-54','14EE77C36951F825-FICTS-01-33','14EE77C36951F825-uuuuu-01-03','InChI=1S/C18H16N2/c19-15-11-13-18(14-12-15)20(16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-14H,19H2','InChIKey=UXKQNCDDHDBAPD-UHFFFAOYSA-N','Nc1ccc(N(c2ccccc2)c2ccccc2)cc1',NULL),
	(145657,0,0,'24830-79-3','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'BE6BCE6489535681-FICuS-01-65','BE6BCE6489535681-FICTS-01-44','BE6BCE6489535681-uuuuu-01-14','InChI=1S/C10H14N2O3/c1-6(13)12-8-5-9(14-2)7(11)4-10(8)15-3/h4-5H,11H2,1-3H3,(H,12,13)','InChIKey=CNTPLCYJQHQOFA-UHFFFAOYSA-N','COc1cc(NC(C)=O)c(OC)cc1N',NULL),
	(145658,0,0,'934-22-5','Consistent with Molecular Formula','C7H7N3',133.1524,'5-Aminobenzimidazole\n6-Aminobenzimidazole\n1H-Benzimidazol-5-amine\nBenzimidazole, 5-amino-','AAA97026A85AE20A-FICuS-01-69','19A9FB31584D8353-FICTS-01-2E','AAA97026A85AE20A-uuuuu-01-18','InChI=1S/C7H7N3/c8-5-1-2-6-7(3-5)10-4-9-6/h1-4H,8H2,(H,9,10)','InChIKey=WFRXSXUDWCVSPI-UHFFFAOYSA-N','Nc1ccc2[nH]cnc2c1',NULL),
	(145659,0,0,'630-88-6','Consistent with Molecular Formula','C20H10Cl2O3',369.2032,'Fluorescein chloride\n3\',6\'-Dichlorofluoran\nFluorescein dichloride\nSpiro[isobenzofuran-1(3H),9\'-[9H]xanthen]-3-one, 3\',6\'-dichloro-\nFluoran, 3\',6\'-dichloro-','BF932F1AC5373A26-FICuS-01-63','BF932F1AC5373A26-FICTS-01-42','BF932F1AC5373A26-uuuuu-01-12','InChI=1S/C20H10Cl2O3/c21-11-5-7-15-17(9-11)24-18-10-12(22)6-8-16(18)20(15)14-4-2-1-3-13(14)19(23)25-20/h1-10H','InChIKey=LNBKJWCRFAZVLK-UHFFFAOYSA-N','O=C1OC2(c3ccc(Cl)cc3Oc3cc(Cl)ccc32)c2ccccc21',NULL),
	(145660,0,0,NULL,'Consistent with Molecular Formula','C13H18IN',315.1964,NULL,'77F7D173B668E604-FICuS-01-56','77F7D173B668E604-FICTS-01-35','4F26D0DEBB008A5C-uuuuu-01-2A','InChI=1S/C13H18N.HI/c1-5-12-13(2,3)10-8-6-7-9-11(10)14(12)4;/h6-9H,5H2,1-4H3;1H/q+1;/p-1','InChIKey=WIWWRWWBYPGYNF-UHFFFAOYSA-M','CCC1=[N+](C)c2ccccc2C1(C)C.[I-]',NULL),
	(145661,0,0,'5674-51-1','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'5D24BF5870D7E9E3-FICuS-01-73','5D24BF5870D7E9E3-FICTS-01-52','5D24BF5870D7E9E3-uuuuu-01-22','InChI=1S/C12H16N2O2/c1-12(2)8-13(14(9-15)11(12)16)10-6-4-3-5-7-10/h3-7,15H,8-9H2,1-2H3','InChIKey=OQJBAQRKEKZZRH-UHFFFAOYSA-N','CC1(C)CN(c2ccccc2)N(CO)C1=O',NULL),
	(145662,0,0,NULL,'Consistent with Molecular Formula','C19H25N3O5S',407.4836,NULL,'E4D1709705233250-FICuS-01-20','E4D1709705233250-FICTS-01-FF','348970B6F870A18E-uuuuu-01-01','InChI=1S/C12H18N3O2.C7H8O3S/c1-15(2)9-7-13(8-10-15)11-3-5-12(6-4-11)14(16)17;1-6-2-4-7(5-3-6)11(8,9)10/h3-6H,7-10H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=DEPIJUBEFZYDJF-UHFFFAOYSA-M','C[N+]1(C)CCN(c2ccc([N+](=O)[O-])cc2)CC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(145663,0,0,NULL,'Consistent with Molecular Formula','C19H16BrNO',354.2455,NULL,'7081876A4F1E7CDA-FICuS-01-6C','7081876A4F1E7CDA-FICTS-01-4B','BDCCAD031D92268F-uuuuu-01-30','InChI=1S/C19H16NO.BrH/c21-19(17-11-5-2-6-12-17)18-13-7-8-14-20(18)15-16-9-3-1-4-10-16;/h1-14H,15H2;1H/q+1;/p-1','InChIKey=RDJVKYUCUXNOFJ-UHFFFAOYSA-M','O=C(c1ccccc1)c1cccc[n+]1Cc1ccccc1.[Br-]',NULL),
	(145664,0,1,'4992-29-4','Consistent with Molecular Formula','C10H8N2OS2',236.306,'3-Amino-5-benzylidenerhodanine\n3-Amino-(phenylmethylene)-2-thioxo-4-thiazolidinone\n4-Thiazolidinone, 3-amino-5-(phenylmethylene)-2-thioxo-\nRhodanine, 3-amino-5-benzylidene-','11502DF443207982-FICuS-01-21','11502DF443207982-FICTS-01-00','11502DF443207982-uuuuu-01-D0','InChI=1S/C10H8N2OS2/c11-12-9(13)8(15-10(12)14)6-7-4-2-1-3-5-7/h1-6H,11H2','InChIKey=RADJDINPADSTBJ-UHFFFAOYSA-N','NN1C(=O)/C(=C/c2ccccc2)SC1=S','1'),
	(145665,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O6',406.394,NULL,'D55A635E1A953D31-FICuS-01-54','D55A635E1A953D31-FICTS-01-33','D55A635E1A953D31-uuuuu-01-03','InChI=1S/C22H18N2O6/c1-29-14-6-9-19(30-2)13(12-14)10-11-23-21(25)16-5-3-4-15-18(24(27)28)8-7-17(20(15)16)22(23)26/h3-9,12H,10-11H2,1-2H3','InChIKey=ZLCGHPLJHFKFLT-UHFFFAOYSA-N','COc1ccc(OC)c(CCN2C(=O)c3cccc4c([N+](=O)[O-])ccc(c34)C2=O)c1',NULL),
	(145666,1,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'22FBC99967D5670F-FICuS-01-6A','22FBC99967D5670F-FICTS-01-49','22FBC99967D5670F-uuuuu-01-19','InChI=1S/C17H21NO3/c1-20-14-7-9-17(21-2)15(11-14)16(19)8-6-12-4-3-5-13(18)10-12/h3-5,7,9-11,16,19H,6,8,18H2,1-2H3','InChIKey=VQPSQQNBBSQDCD-UHFFFAOYSA-N','COc1ccc(OC)c(C(O)CCc2cccc(N)c2)c1','1'),
	(145667,1,0,NULL,'Consistent with Molecular Formula','C9H8Cl2N2O',231.081,NULL,'86B290643D747F00-FICuS-01-3B','86B290643D747F00-FICTS-01-1A','86B290643D747F00-uuuuu-01-EA','InChI=1S/C9H8Cl2N2O/c10-9(11)7(12-13-8(9)14)6-4-2-1-3-5-6/h1-5,7,12H,(H,13,14)','InChIKey=LUIUBCMYZAWJEL-UHFFFAOYSA-N','O=C1NNC(c2ccccc2)C1(Cl)Cl','1'),
	(145668,0,0,NULL,'Consistent with Molecular Formula','C21H18OS',318.4326,NULL,'9B07C598BCC9547A-FICuS-01-74','9B07C598BCC9547A-FICTS-01-53','9B07C598BCC9547A-uuuuu-01-23','InChI=1S/C21H18OS/c1-22-20(23)21(17-11-5-2-6-12-17,18-13-7-3-8-14-18)19-15-9-4-10-16-19/h2-16H,1H3','InChIKey=KTWIGRZQRZLPAE-UHFFFAOYSA-N','COC(=S)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(145669,0,0,'13371-73-8','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'E957B6EE1E62F0A7-FICuS-01-7F','E957B6EE1E62F0A7-FICTS-01-5E','E957B6EE1E62F0A7-uuuuu-01-2E','InChI=1S/C14H21NO/c16-12-11-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1,3-4,7-8,14,16H,2,5-6,9-12H2','InChIKey=JAKIBWZPJXEMRZ-UHFFFAOYSA-N','OCCN(c1ccccc1)C1CCCCC1',NULL),
	(145670,0,0,'7120-14-1','Consistent with Molecular Formula','C11H7N3O2S',245.2552,NULL,'4868A6FA32474A6A-FICuS-01-5B','4868A6FA32474A6A-FICTS-01-3A','4868A6FA32474A6A-uuuuu-01-0A','InChI=1S/C11H7N3O2S/c15-14(16)9-3-1-8(2-4-9)10-7-13-5-6-17-11(13)12-10/h1-7H','InChIKey=JLETUFGLJXMETA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cn3ccsc3n2)cc1',NULL),
	(145671,0,2,'14140-02-4','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'B2E77284AFB949B3-FICuS-01-70','96973DA35EF93278-FICTS-01-3D','B2E77284AFB949B3-uuuuu-01-1F','InChI=1S/C10H8N2O2/c13-11-9-5-6-10(12-14)8-4-2-1-3-7(8)9/h1-6,13-14H/b11-9+,12-10+','InChIKey=NNQLCSNXVLMPOX-WGDLNXRISA-N','O/N=C1\\C=C/C(=N\\O)c2ccccc21','1'),
	(145672,0,0,'874-37-3','Consistent with Molecular Formula','C6H5N3S',151.1856,NULL,'3128C790F09DB317-FICuS-01-48','3128C790F09DB317-FICTS-01-27','3128C790F09DB317-uuuuu-01-F7','InChI=1S/C6H5N3S/c7-4-1-2-5-6(3-4)9-10-8-5/h1-3H,7H2','InChIKey=JRJPKRSKPOCUEV-UHFFFAOYSA-N','Nc1ccc2nsnc2c1',NULL),
	(145673,0,2,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'772823F832EBB972-FICuS-01-52','772823F832EBB972-FICTS-01-31','772823F832EBB972-uuuuu-01-01','InChI=1S/C10H8N2O4/c13-9-5-6-10(14)16-12-8-2-1-7(3-4-8)11-15-9/h1-4H,5-6H2/b11-7-,12-8-','InChIKey=JHADDQDJDNXZBP-OXAWKVHCSA-N','O=C1CCC(=O)ON=c2ccc(cc2)=NO1','1'),
	(145674,0,0,'137-47-3','Consistent with Molecular Formula','C8H9ClN2O4S',264.6831,'4-Chloro-3-nitro-N,N-dimethylbenzenesulfonamide\nBenzenesulfonamide, 4-chloro-N,N-dimethyl-3-nitro-\nBenzenesulfonamide, 4-chloro-N,N-dimethyl-3-nitro-','83D4BEE87D65ACFB-FICuS-01-A0','83D4BEE87D65ACFB-FICTS-01-7F','83D4BEE87D65ACFB-uuuuu-01-4F','InChI=1S/C8H9ClN2O4S/c1-10(2)16(14,15)6-3-4-7(9)8(5-6)11(12)13/h3-5H,1-2H3','InChIKey=HBTAOSGHCXUEKI-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(145675,1,0,NULL,'Consistent with Molecular Formula','C21H28ClNO3',377.9101,NULL,'682F6AAE2B9B1F53-FICuS-01-78','682F6AAE2B9B1F53-FICTS-01-57','68D3CD4B1416C61D-uuuuu-01-12','InChI=1S/C21H27NO3.ClH/c1-4-22(5-2)16-20(17-10-8-7-9-11-17)25-21(23)18-12-14-19(15-13-18)24-6-3;/h7-15,20H,4-6,16H2,1-3H3;1H','InChIKey=PIKPPGKCBUWPLW-UHFFFAOYSA-N','CCOc1ccc(C(=O)OC(CN(CC)CC)c2ccccc2)cc1.Cl','1'),
	(145676,0,0,NULL,'Consistent with Molecular Formula','C20H19ClNO5P',419.8006,NULL,'CCD6D2A008E77AB1-FICuS-01-7D','CCD6D2A008E77AB1-FICTS-01-5C','1939A14DC6996E40-uuuuu-01-00','InChI=1S/C20H18NOP.ClHO4/c21-20(22)16-23(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19;2-1(3,4)5/h1-15H,16H2,(H-,21,22);(H,2,3,4,5)','InChIKey=IJEUZXSRGQNRIH-UHFFFAOYSA-N','NC(=O)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(145677,0,0,NULL,'Consistent with Molecular Formula','C14H24N2O4S6',476.7146,NULL,'9BC450754A593595-FICuS-01-43','9BC450754A593595-FICTS-01-22','9BC450754A593595-uuuuu-01-F2','InChI=1S/C14H24N2O4S6/c17-13(15-1-5-19-6-2-15)25-23-11-9-21-22-10-12-24-26-14(18)16-3-7-20-8-4-16/h1-12H2','InChIKey=XDMGNDIQYWVPSN-UHFFFAOYSA-N','O=C(SSCCSSCCSSC(=O)N1CCOCC1)N1CCOCC1',NULL),
	(145678,0,0,'34486-60-7','Consistent with Molecular Formula','C7H9ClN2OS',204.6739,NULL,'8A35639C5E72D281-FICuS-01-4F','8A35639C5E72D281-FICTS-01-2E','8AC9C47961FF0BCF-uuuuu-01-40','InChI=1S/C7H8N2OS.ClH/c1-5-4-11-7-8-6(10)2-3-9(5)7;/h4H,2-3H2,1H3;1H','InChIKey=YAKUJUXLNZOWBR-UHFFFAOYSA-N','CC1=CSC2=NC(=O)CCN12.Cl',NULL),
	(145679,0,0,'17374-26-4','Consistent with Molecular Formula','C6HBr4N3',434.71,NULL,'63EA1FADBEEF3F94-FICuS-01-AA','63EA1FADBEEF3F94-FICTS-01-89','63EA1FADBEEF3F94-uuuuu-01-59','InChI=1S/C6HBr4N3/c7-1-2(8)4(10)6-5(3(1)9)11-13-12-6/h(H,11,12,13)','InChIKey=OMZYUVOATZSGJY-UHFFFAOYSA-N','Brc1c(Br)c(Br)c2[nH]nnc2c1Br',NULL),
	(145680,0,0,'5674-15-7','Consistent with Molecular Formula','C16H23N3O2',289.3766,NULL,'156976ACA0B959E5-FICuS-01-61','156976ACA0B959E5-FICTS-01-40','156976ACA0B959E5-uuuuu-01-10','InChI=1S/C16H23N3O2/c1-16(2)12-18(14-6-4-3-5-7-14)19(15(16)20)13-17-8-10-21-11-9-17/h3-7H,8-13H2,1-2H3','InChIKey=AGGISPMMJWRLTC-UHFFFAOYSA-N','CC1(C)CN(c2ccccc2)N(CN2CCOCC2)C1=O',NULL),
	(145681,1,0,NULL,'Consistent with Molecular Formula','C18H11ClO2',294.7367,NULL,'CEE5CBB486820D90-FICuS-01-79','CEE5CBB486820D90-FICTS-01-58','CEE5CBB486820D90-uuuuu-01-28','InChI=1S/C18H11ClO2/c19-18(16-10-4-3-9-14(16)17(20)21-18)15-11-5-7-12-6-1-2-8-13(12)15/h1-11H','InChIKey=LRLLXXVSKJQNPM-UHFFFAOYSA-N','O=C1OC(Cl)(c2cccc3ccccc23)c2ccccc21','1'),
	(145682,0,0,NULL,'Consistent with Molecular Formula','C11H17N3OS',239.3348,NULL,'41670B56F9AF5F44-FICuS-01-5F','41670B56F9AF5F44-FICTS-01-3E','41670B56F9AF5F44-uuuuu-01-0E','InChI=1S/C11H17N3OS/c1-9(15)13-11-12-7-10(16-11)8-14-5-3-2-4-6-14/h7H,2-6,8H2,1H3,(H,12,13,15)','InChIKey=WQUWVCYQJKWKDB-UHFFFAOYSA-N','CC(=O)Nc1ncc(CN2CCCCC2)s1',NULL),
	(145683,0,0,NULL,'Consistent with Molecular Formula','C13H21N3O4S',315.3866,NULL,'F018AE7F29B7C383-FICuS-01-6E','F018AE7F29B7C383-FICTS-01-4D','F018AE7F29B7C383-uuuuu-01-1D','InChI=1S/C13H21N3O4S/c1-10(17)15-12-9-11(5-6-13(12)20-4)21(18,19)14-7-8-16(2)3/h5-6,9,14H,7-8H2,1-4H3,(H,15,17)','InChIKey=IAJINBXTHSFRIJ-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NCCN(C)C)cc1NC(C)=O',NULL),
	(145684,0,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'5106B37589C6D0F7-FICuS-01-4F','5106B37589C6D0F7-FICTS-01-2E','5106B37589C6D0F7-uuuuu-01-FE','InChI=1S/C19H17NO3/c1-20(2)15-7-9-16(10-8-15)23-19(22)17-11-13-5-3-4-6-14(13)12-18(17)21/h3-12,21H,1-2H3','InChIKey=HODKVSAEBNIEQL-UHFFFAOYSA-N','CN(C)c1ccc(OC(=O)c2cc3ccccc3cc2O)cc1',NULL),
	(145685,0,0,'472-43-5','Consistent with Molecular Formula','C12H10NO2P',231.1903,'Phosphinic acid, imino(di-o-phenylene)-\nPhenophosphazine, 5,10-dihydro-10-hydroxy-, 10-oxide\nPhenophosphazine, 5,10-dihydro-10-hydroxy-, 10-oxide','0AADFE77AC152E2E-FICuS-01-8E','0AADFE77AC152E2E-FICTS-01-6D','0AADFE77AC152E2E-uuuuu-01-3D','InChI=1S/C12H10NO2P/c14-16(15)11-7-3-1-5-9(11)13-10-6-2-4-8-12(10)16/h1-8,13H,(H,14,15)','InChIKey=FKCVBHGCEUDJJS-UHFFFAOYSA-N','O=P1(O)c2ccccc2Nc2ccccc21',NULL),
	(145686,0,0,NULL,'Consistent with Molecular Formula','C6H12N4S2',204.3076,NULL,'DFA52B26F5A6ED70-FICuS-01-85','DFA52B26F5A6ED70-FICTS-01-64','DFA52B26F5A6ED70-uuuuu-01-34','InChI=1S/C6H12N4S2/c1-10(2)3-4-11-6-9-8-5(7)12-6/h3-4H2,1-2H3,(H2,7,8)','InChIKey=YMJLHUGYUYYQEI-UHFFFAOYSA-N','CN(C)CCSc1nnc(N)s1',NULL),
	(145687,1,0,'47165-29-7','Consistent with Molecular Formula','C16H14N4O',278.3128,NULL,'6C6529A0FDC8EBF2-FICuS-01-8B','6C6529A0FDC8EBF2-FICTS-01-6A','6C6529A0FDC8EBF2-uuuuu-01-3A','InChI=1S/C16H14N4O/c21-14(16-19-12-7-3-4-8-13(12)20-16)9-15-17-10-5-1-2-6-11(10)18-15/h1-8,14,21H,9H2,(H,17,18)(H,19,20)','InChIKey=SQARMLOHBJIFFX-UHFFFAOYSA-N','OC(Cc1nc2ccccc2[nH]1)c1nc2ccccc2[nH]1','1'),
	(145688,1,0,'93880-54-7','Consistent with Molecular Formula','C18H18N4O',306.3664,NULL,'D0F98CD953DF3304-FICuS-01-6E','D0F98CD953DF3304-FICTS-01-4D','D0F98CD953DF3304-uuuuu-01-1D','InChI=1S/C18H18N4O/c1-21-14-9-5-3-7-12(14)19-17(21)11-16(23)18-20-13-8-4-6-10-15(13)22(18)2/h3-10,16,23H,11H2,1-2H3','InChIKey=DXHJCBVZZVOUSN-UHFFFAOYSA-N','Cn1c(CC(O)c2nc3ccccc3n2C)nc2ccccc21','1'),
	(145689,0,0,NULL,'Consistent with Molecular Formula','C7H11ClN2O4S',254.6879,NULL,'EE2C55F73DC8CB4A-FICuS-01-99','EE2C55F73DC8CB4A-FICTS-01-78','FDFC8BFD8219DF0D-uuuuu-01-5F','InChI=1S/C5H8N2O2S.C2H3ClO2/c8-4(9)3-10-5-6-1-2-7-5;3-1-2(4)5/h1-3H2,(H,6,7)(H,8,9);1H2,(H,4,5)','InChIKey=XKSZQSMKNJNMGK-UHFFFAOYSA-N','O=C(O)CCl.O=C(O)CSC1=NCCN1',NULL),
	(145690,3,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'3A3236971F3C04DA-FICuS-01-4F','3A3236971F3C04DA-FICTS-01-2E','3A3236971F3C04DA-uuuuu-01-FE','InChI=1S/C17H14N2O2/c18-11-14-15(12-7-3-1-4-8-12)17(21,19-16(14)20)13-9-5-2-6-10-13/h1-10,14-15,21H,(H,19,20)','InChIKey=MOGOQNUUBOXKFW-UHFFFAOYSA-N','N#CC1C(=O)NC(O)(c2ccccc2)C1c1ccccc1','1'),
	(145691,0,1,'4992-28-3','Consistent with Molecular Formula','C10H8N2OS2',236.306,NULL,'A90E9442AC2D5C78-FICuS-01-6A','A90E9442AC2D5C78-FICTS-01-49','A90E9442AC2D5C78-uuuuu-01-19','InChI=1S/C10H8N2OS2/c13-9-7-15-10(14)12(9)11-6-8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=JSDMGFHQRBMZJS-UHFFFAOYSA-N','O=C1CSC(=S)N1/N=C/c1ccccc1','1'),
	(145692,0,0,NULL,'Consistent with Molecular Formula','C24H15Cl4O2P',508.1671,NULL,'6D900F6B92FB10D6-FICuS-01-66','6D900F6B92FB10D6-FICTS-01-45','C2FD661F9614D1A9-uuuuu-01-1B','InChI=1S/C24H15Cl4O2P/c25-19-21(27)24(22(28)20(26)23(19)29)30-31(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=NUYIFXJCXWBJNI-UHFFFAOYSA-N','[O-]c1c(Cl)c(Cl)c(O[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c(Cl)c1Cl',NULL),
	(145693,0,0,NULL,'Consistent with Molecular Formula','C19H23N',265.3974,NULL,'9C00EEC7D37B5539-FICuS-01-6D','9C00EEC7D37B5539-FICTS-01-4C','9C00EEC7D37B5539-uuuuu-01-1C','InChI=1S/C19H23N/c1-4-10-17(11-5-1)16-20(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-2,4-7,10-13,19H,3,8-9,14-16H2','InChIKey=DRPFVVZJLZHJJQ-UHFFFAOYSA-N','c1ccc(CN(c2ccccc2)C2CCCCC2)cc1',NULL),
	(145694,0,1,'95-38-5','Consistent with Molecular Formula','C22H42N2O',350.5866,'UCL 5410\nAmine 220\nNalcamine G-13\n1-Hydroxyethyl-2-heptadecenylglyoxalidine\n2-(8-Heptadecenyl)-2-imidazoline-1-ethanol\n1-(2-Hydroxyethyl)-2-heptadecenylglyoxalidine\n1-(2-Hydroxyethyl)-2-heptadecenyl-2-imidazoline\n1-(2-Hydroxyethyl)-2-N-heptadecenyl-2-imidazoline\nWLN: T5N CN AUTJ B8U9 C2Q\n1H-Imidazole-1-ethanol, 2-(8-heptadecenyl)-4,5-dihydro-\n2-Imidazoline-1-ethanol, 2-(8-heptadecenyl)-','5F1D3CF4A848F244-FICuS-01-6C','5F1D3CF4A848F244-FICTS-01-4B','2F52FFA67CDA8339-uuuuu-01-2E','InChI=1S/C22H42N2O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-23-18-19-24(22)20-21-25/h9-10,25H,2-8,11-21H2,1H3/b10-9+','InChIKey=WGTDLPBPQKAPMN-MDZDMXLPSA-N','CCCCCCCC/C=C/CCCCCCCC1=NCCN1CCO','1'),
	(145695,3,0,NULL,'Consistent with Molecular Formula','C26H32FNO3',425.5421,NULL,'E8A9B35A45ED9148-FICuS-01-71','E8A9B35A45ED9148-FICTS-01-50','E8A9B35A45ED9148-uuuuu-01-20','InChI=1S/C26H32FNO3/c1-3-8-22-19-28(17-15-24(29)20-11-13-23(27)14-12-20)18-16-26(22,31-25(30)4-2)21-9-6-5-7-10-21/h3,5-7,9-14,22,24,29H,1,4,8,15-19H2,2H3','InChIKey=RLDVPRXPCUHRON-UHFFFAOYSA-N','C=CCC1CN(CCC(O)c2ccc(F)cc2)CCC1(OC(=O)CC)c1ccccc1','1'),
	(145696,0,0,'2201-15-2','Consistent with Molecular Formula','C14H21N',203.3266,'PCE\nEticyclidine\nCyclohexamine\nCyclohexylamine, N-ethyl-1-phenyl-\n1-PHENYLCYCLOHEXAMINE, N-ETHYL ANALOG (DEA)\nWLN: L6TJ AM2 AR\nCyclohexanamine, N-ethyl-1-phenyl-','3543CBABA6C8797E-FICuS-01-7C','3543CBABA6C8797E-FICTS-01-5B','3543CBABA6C8797E-uuuuu-01-2B','InChI=1S/C14H21N/c1-2-15-14(11-7-4-8-12-14)13-9-5-3-6-10-13/h3,5-6,9-10,15H,2,4,7-8,11-12H2,1H3','InChIKey=IFYLVUHLOOCYBG-UHFFFAOYSA-N','CCNC1(c2ccccc2)CCCCC1',NULL),
	(145697,0,0,'18413-61-1','Consistent with Molecular Formula','C15H13NOS',255.3338,NULL,'1BAD012F51C7CCE9-FICuS-01-7C','1BAD012F51C7CCE9-FICTS-01-5B','1BAD012F51C7CCE9-uuuuu-01-2B','InChI=1S/C15H13NOS/c1-2-16-12-5-3-4-6-14(12)18-15-9-11(10-17)7-8-13(15)16/h3-10H,2H2,1H3','InChIKey=COLOSBBTKSNIMJ-UHFFFAOYSA-N','CCN1c2ccccc2Sc2cc(C=O)ccc21',NULL),
	(145698,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N4O',283.1164,NULL,'8C6FD770FAD7F1EA-FICuS-01-9F','8C6FD770FAD7F1EA-FICTS-01-7E','8C6FD770FAD7F1EA-uuuuu-01-4E','InChI=1S/C11H8Cl2N4O/c12-7-3-1-5-9(14-7)16-11(18)17-10-6-2-4-8(13)15-10/h1-6H,(H2,14,15,16,17,18)','InChIKey=RYGDMHISBDSJQH-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)n1)Nc1cccc(Cl)n1',NULL),
	(145699,0,0,'63512-34-5','Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'256A31DBFE47B4A9-FICuS-01-75','256A31DBFE47B4A9-FICTS-01-54','256A31DBFE47B4A9-uuuuu-01-24','InChI=1S/C13H24O4/c1-9(2)11(14)16-7-13(5,6)8-17-12(15)10(3)4/h9-10H,7-8H2,1-6H3','InChIKey=HACYJIJMLQDPDS-UHFFFAOYSA-N','CC(C)C(=O)OCC(C)(C)COC(=O)C(C)C',NULL),
	(145700,0,0,'10444-89-0','Consistent with Molecular Formula','C3H2F3N3S',169.1241,'2-Amino-5-(trifluoromethyl)-1,3,4-thiadiazole\n1,3,4-Thiadiazole, 2-amino-5-(trifluoromethyl)-\n1,3,4-Thiadiazol-2-amine, 5-(trifluoromethyl)-','FC32B0553051010B-FICuS-01-2D','FC32B0553051010B-FICTS-01-0C','FC32B0553051010B-uuuuu-01-DC','InChI=1S/C3H2F3N3S/c4-3(5,6)1-8-9-2(7)10-1/h(H2,7,9)','InChIKey=LTEUXHSAYOSFGQ-UHFFFAOYSA-N','Nc1nnc(C(F)(F)F)s1',NULL),
	(145701,0,0,'60320-32-3','Consistent with Molecular Formula','C4H4ClN3OS',177.6081,NULL,'534E7F7B5E2FC2CD-FICuS-01-8C','534E7F7B5E2FC2CD-FICTS-01-6B','534E7F7B5E2FC2CD-uuuuu-01-3B','InChI=1S/C4H4ClN3OS/c1-2(9)6-4-8-7-3(5)10-4/h1H3,(H,6,8,9)','InChIKey=CKUUONNLVFAZNC-UHFFFAOYSA-N','CC(=O)Nc1nnc(Cl)s1',NULL),
	(145702,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'BC20B127572D0239-FICuS-01-3A','002056A1CA81DDE6-FICTS-01-35','BC20B127572D0239-uuuuu-01-E9','InChI=1S/C14H14N4O/c1-11(19)15-12-7-9-14(10-8-12)17-18-16-13-5-3-2-4-6-13/h2-10H,1H3,(H,15,19)(H,16,17)','InChIKey=NVDWECOCROVVLR-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/Nc2ccccc2)cc1',NULL),
	(145703,0,0,'1939-91-9','Consistent with Molecular Formula','C16H18N4O',282.3444,NULL,'529D2C6DCE8407A1-FICuS-01-67','529D2C6DCE8407A1-FICTS-01-46','529D2C6DCE8407A1-uuuuu-01-16','InChI=1S/C16H18N4O/c1-13(21)17-15-8-10-16(11-9-15)18-19-20(2)12-14-6-4-3-5-7-14/h3-11H,12H2,1-2H3,(H,17,21)','InChIKey=AKNAGKIRBMNAPH-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/N(C)Cc2ccccc2)cc1',NULL),
	(145704,0,1,NULL,'Consistent with Molecular Formula','C14H8Cl2N2O4',339.1342,NULL,'AF7B0B3F22C95DE2-FICuS-01-82','AF7B0B3F22C95DE2-FICTS-01-61','AF7B0B3F22C95DE2-uuuuu-01-31','InChI=1S/C14H8Cl2N2O4/c15-11-7-9(3-5-13(11)17(19)20)1-2-10-4-6-14(18(21)22)12(16)8-10/h1-8H','InChIKey=IUKZQSWBDDBJIM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc([N+](=O)[O-])c(Cl)c2)cc1Cl','1'),
	(145705,0,0,'2084-62-0','Consistent with Molecular Formula','C11H16N4O',220.2736,NULL,'D09BB85AA5501076-FICuS-01-4F','D09BB85AA5501076-FICTS-01-2E','D09BB85AA5501076-uuuuu-01-FE','InChI=1S/C11H16N4O/c1-4-11(16)12-9-5-7-10(8-6-9)13-14-15(2)3/h5-8H,4H2,1-3H3,(H,12,16)','InChIKey=SFVATGHXWOFZOT-UHFFFAOYSA-N','CCC(=O)Nc1ccc(/N=N/N(C)C)cc1',NULL),
	(145706,0,0,'2313-81-7','Consistent with Molecular Formula','C12H18N4O',234.3004,NULL,'91257AF87C447441-FICuS-01-40','91257AF87C447441-FICTS-01-1F','91257AF87C447441-uuuuu-01-EF','InChI=1S/C12H18N4O/c1-4-16(5-2)15-14-12-8-6-11(7-9-12)13-10(3)17/h6-9H,4-5H2,1-3H3,(H,13,17)','InChIKey=KQASLUSNVDZDPS-UHFFFAOYSA-N','CCN(CC)/N=N/c1ccc(NC(C)=O)cc1',NULL),
	(145707,0,0,'56891-59-9','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'F5CBB902FEFE93F6-FICuS-01-A2','F5CBB902FEFE93F6-FICTS-01-81','F5CBB902FEFE93F6-uuuuu-01-51','InChI=1S/C9H12N2O/c1-6-5-8(10)3-4-9(6)11-7(2)12/h3-5H,10H2,1-2H3,(H,11,12)','InChIKey=GWFPMSIIVJMYRZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(N)cc1C',NULL),
	(145708,0,0,'1234-27-1','Consistent with Molecular Formula','C15H12N2O5',300.2702,NULL,'1A13BDE1BB4084E9-FICuS-01-6B','1A13BDE1BB4084E9-FICTS-01-4A','1A13BDE1BB4084E9-uuuuu-01-1A','InChI=1S/C15H12N2O5/c18-13(19)9-1-5-11(6-2-9)16-15(22)17-12-7-3-10(4-8-12)14(20)21/h1-8H,(H,18,19)(H,20,21)(H2,16,17,22)','InChIKey=CPBPNIAQWUCTAS-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)cc1)Nc1ccc(C(=O)O)cc1',NULL),
	(145709,0,0,'14040-76-7','Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'073E0B5F974E5D58-FICuS-01-62','073E0B5F974E5D58-FICTS-01-41','073E0B5F974E5D58-uuuuu-01-11','InChI=1S/C10H20N2O2/c1-7(2)5-11-9(13)10(14)12-6-8(3)4/h7-8H,5-6H2,1-4H3,(H,11,13)(H,12,14)','InChIKey=QTYVPYQVJDDDQF-UHFFFAOYSA-N','CC(C)CNC(=O)C(=O)NCC(C)C',NULL),
	(145710,0,0,NULL,'Consistent with Molecular Formula','C13H10ClNO5S',327.7387,NULL,'32389EA057D7216C-FICuS-01-49','32389EA057D7216C-FICTS-01-28','32389EA057D7216C-uuuuu-01-F8','InChI=1S/C13H10ClNO5S/c1-9-12(14)7-10(15(16)17)8-13(9)21(18,19)20-11-5-3-2-4-6-11/h2-8H,1H3','InChIKey=UFXYNGVHHPAQST-UHFFFAOYSA-N','Cc1c(Cl)cc([N+](=O)[O-])cc1S(=O)(=O)Oc1ccccc1',NULL),
	(145711,0,0,'59690-89-0','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'42776434361904F4-FICuS-01-1D','42776434361904F4-FICTS-01-FC','42776434361904F4-uuuuu-01-CC','InChI=1S/C9H12N2O/c1-2-9(12)11-8-5-3-7(10)4-6-8/h3-6H,2,10H2,1H3,(H,11,12)','InChIKey=MOUFEEIQCXUUMY-UHFFFAOYSA-N','CCC(=O)Nc1ccc(N)cc1',NULL),
	(145712,0,0,NULL,'Consistent with Molecular Formula','C18H18N4OS',338.4264,NULL,'309A0C712A10F99D-FICuS-01-4F','309A0C712A10F99D-FICTS-01-2E','309A0C712A10F99D-uuuuu-01-FE','InChI=1S/C18H18N4OS/c1-13-12-14(22-8-10-23-11-9-22)6-7-15(13)20-21-18-19-16-4-2-3-5-17(16)24-18/h2-7,12H,8-11H2,1H3','InChIKey=YYBTYOKXHKQKQC-UHFFFAOYSA-N','Cc1cc(N2CCOCC2)ccc1/N=N/c1nc2ccccc2s1',NULL),
	(145713,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O2S',368.4526,NULL,'7B1708730CD7F8A6-FICuS-01-5D','7B1708730CD7F8A6-FICTS-01-3C','7B1708730CD7F8A6-uuuuu-01-0C','InChI=1S/C19H20N4O2S/c1-13-11-14(23-7-9-25-10-8-23)3-5-16(13)21-22-19-20-17-6-4-15(24-2)12-18(17)26-19/h3-6,11-12H,7-10H2,1-2H3','InChIKey=VLMYXQHPTANTFU-UHFFFAOYSA-N','COc1ccc2nc(/N=N/c3ccc(N4CCOCC4)cc3C)sc2c1',NULL),
	(145714,0,0,'70729-33-8','Consistent with Molecular Formula','C7H8ClNO3S',221.6581,NULL,'78C5E157D5572698-FICuS-01-4E','78C5E157D5572698-FICTS-01-2D','78C5E157D5572698-uuuuu-01-FD','InChI=1S/C7H8ClNO3S/c1-4-2-5(8)3-6(7(4)9)13(10,11)12/h2-3H,9H2,1H3,(H,10,11,12)','InChIKey=VJHJWHAIOWSVCP-UHFFFAOYSA-N','Cc1cc(Cl)cc(S(=O)(=O)O)c1N',NULL),
	(145715,0,0,'3842-55-5','Consistent with Molecular Formula','C15H10ClN3',267.7171,'Diphenyl chloro-s-triazine\n1,3,5-Triazine, 2-chloro-4,6-diphenyl-','673F2B73C368928E-FICuS-01-57','673F2B73C368928E-FICTS-01-36','673F2B73C368928E-uuuuu-01-06','InChI=1S/C15H10ClN3/c16-15-18-13(11-7-3-1-4-8-11)17-14(19-15)12-9-5-2-6-10-12/h1-10H','InChIKey=DDGPPAMADXTGTN-UHFFFAOYSA-N','Clc1nc(-c2ccccc2)nc(-c2ccccc2)n1',NULL),
	(145716,0,0,NULL,'Consistent with Molecular Formula','C16H31N5',293.4544,NULL,'0AA23C5E0217EF25-FICuS-01-57','0AA23C5E0217EF25-FICTS-01-36','0AA23C5E0217EF25-uuuuu-01-06','InChI=1S/C16H31N5/c1-2-3-4-5-6-7-8-9-10-11-12-20-14-19-16(18)21(13-17)15-20/h2-12,14-15H2,1H3,(H2,18,19)','InChIKey=SBIONXHCYYUYJE-UHFFFAOYSA-N','CCCCCCCCCCCCN1CNC(=N)N(C#N)C1',NULL),
	(145717,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'24551D77C570F988-FICuS-01-48','24551D77C570F988-FICTS-01-27','24551D77C570F988-uuuuu-01-F7','InChI=1S/C17H16N4O2/c1-22-11-5-7-14(16(10-11)23-2)20-21-15-8-6-13(18)12-4-3-9-19-17(12)15/h3-10H,18H2,1-2H3','InChIKey=GTOKTATYPKLVTR-UHFFFAOYSA-N','COc1ccc(/N=N/c2ccc(N)c3cccnc23)c(OC)c1',NULL),
	(145718,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'8FBFEECA1E698857-FICuS-01-9C','8FBFEECA1E698857-FICTS-01-7B','8FBFEECA1E698857-uuuuu-01-4B','InChI=1S/C16H15NO3/c1-12(18)11-16(19)17-13-7-9-15(10-8-13)20-14-5-3-2-4-6-14/h2-10H,11H2,1H3,(H,17,19)','InChIKey=LUBCORFMBBTGRQ-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(Oc2ccccc2)cc1',NULL),
	(145719,0,0,'23053-81-8','Consistent with Molecular Formula','C9H9ClO4',216.6207,NULL,'FC93DFC9A3B09B17-FICuS-01-8B','FC93DFC9A3B09B17-FICTS-01-6A','FC93DFC9A3B09B17-uuuuu-01-3A','InChI=1S/C9H9ClO4/c1-13-7-4-8(14-2)6(10)3-5(7)9(11)12/h3-4H,1-2H3,(H,11,12)','InChIKey=YVMAOAQQUJFELI-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)O)cc1Cl',NULL),
	(145720,1,0,NULL,'Consistent with Molecular Formula','C4H9BO2',99.9239,NULL,'DEFEA78B9CD4B6AD-FICuS-01-BE','DEFEA78B9CD4B6AD-FICTS-01-9D','DEFEA78B9CD4B6AD-uuuuu-01-6D','InChI=1S/C4H9BO2/c1-4-2-3-6-5-7-4/h4-5H,2-3H2,1H3','InChIKey=NFLGILHQOYHUJY-UHFFFAOYSA-N','CC1CCOBO1','1'),
	(145721,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O4',392.4536,NULL,'D27C757341D04D17-FICuS-01-46','D27C757341D04D17-FICTS-01-25','5B9F21F5E8010A84-uuuuu-01-05','InChI=1S/C15H12O4.C8H12N2/c16-14(17)12-5-1-10(2-6-12)9-11-3-7-13(8-4-11)15(18)19;9-5-7-2-1-3-8(4-7)6-10/h1-8H,9H2,(H,16,17)(H,18,19);1-4H,5-6,9-10H2','InChIKey=OBMMSJWWWLABOR-UHFFFAOYSA-N','NCc1cccc(CN)c1.O=C(O)c1ccc(Cc2ccc(C(=O)O)cc2)cc1',NULL),
	(145722,1,0,NULL,'Consistent with Molecular Formula','C12H16N2',188.2718,NULL,'4C638A9E527A6F5D-FICuS-01-72','9389653567DBC192-FICTS-01-28','4C638A9E527A6F5D-uuuuu-01-21','InChI=1S/C12H16N2/c1-2-9(8-13)12-7-10-5-3-4-6-11(10)14-12/h3-6,9H,2,7-8,13H2,1H3','InChIKey=KOCZIRONIVKWJR-UHFFFAOYSA-N','CCC(CN)C1=Nc2ccccc2C1','1'),
	(145723,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H17NO2 in C10H19NO2','C10H20?NO2',186.2735,NULL,'C630EA076AAE2E39-FICuS-01-70','C630EA076AAE2E39-FICTS-01-4F','C630EA076AAE2E39-uuuuu-01-1F','InChI=1S/C9H17NO2.CH3/c1-9(11)12-8-7-10-5-3-2-4-6-10;/h2-8H2,1H3;1H3','InChIKey=ANKQEAGABRCUIG-UHFFFAOYSA-N','*C.CC(=O)OCCN1CCCCC1',NULL),
	(145724,1,0,'74586-45-1','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'45BEEB9FC3862E3A-FICuS-01-8C','45BEEB9FC3862E3A-FICTS-01-6B','45BEEB9FC3862E3A-uuuuu-01-3B','InChI=1S/C12H16N2O/c1-4-15-10(3)14-9(2)13-11-7-5-6-8-12(11)14/h5-8,10H,4H2,1-3H3','InChIKey=MVIZTQWKOCOOQI-UHFFFAOYSA-N','CCOC(C)n1c(C)nc2ccccc21','1'),
	(145725,0,1,NULL,'Consistent with Molecular Formula','C22H41N5',375.5994,NULL,'49AA10937F26EEAF-FICuS-01-79','49AA10937F26EEAF-FICTS-01-58','49AA10937F26EEAF-uuuuu-01-28','InChI=1S/C22H41N5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-26-20-25-22(24)27(19-23)21-26/h9-10H,2-8,11-18,20-21H2,1H3,(H2,24,25)','InChIKey=YBKUUCWHHLQGGC-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCN1CNC(=N)N(C#N)C1','1'),
	(145726,0,0,'22939-93-1','Consistent with Molecular Formula','C7H8N2O5S',232.2106,NULL,'477C71E33293468C-FICuS-01-42','477C71E33293468C-FICTS-01-21','477C71E33293468C-uuuuu-01-F1','InChI=1S/C7H8N2O5S/c1-14-7-3-2-5(15(8,12)13)4-6(7)9(10)11/h2-4H,1H3,(H2,8,12,13)','InChIKey=JESBYSXPKUMFRV-UHFFFAOYSA-N','COc1ccc(S(N)(=O)=O)cc1[N+](=O)[O-]',NULL),
	(145727,1,0,'37019-62-8','Consistent with Molecular Formula','C15H14N4O5',330.2994,NULL,'AF41209448D44100-FICuS-01-2B','AF41209448D44100-FICTS-01-0A','AF41209448D44100-uuuuu-01-DA','InChI=1S/C15H14N4O5/c16-12(15(21)22)7-9-1-6-14(20)13(8-9)18-17-10-2-4-11(5-3-10)19(23)24/h1-6,8,12,20H,7,16H2,(H,21,22)','InChIKey=WWDUILLOOLKXPX-UHFFFAOYSA-N','NC(Cc1ccc(O)c(/N=N/c2ccc([N+](=O)[O-])cc2)c1)C(=O)O','1'),
	(145728,1,0,'1146-28-7','Consistent with Molecular Formula','C16H27NO',249.3954,NULL,'33CA8FA8454CFE8F-FICuS-01-91','33CA8FA8454CFE8F-FICTS-01-70','33CA8FA8454CFE8F-uuuuu-01-40','InChI=1S/C16H27NO/c1-15(2)13(17-11-7-4-8-12-17)16(14(15)18)9-5-3-6-10-16/h13H,3-12H2,1-2H3','InChIKey=BWMMSZUSAWOMOD-UHFFFAOYSA-N','CC1(C)C(=O)C2(CCCCC2)C1N1CCCCC1','1'),
	(145729,0,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'A011F4B13B674901-FICuS-01-37','A011F4B13B674901-FICTS-01-16','A011F4B13B674901-uuuuu-01-E6','InChI=1S/C12H12O3/c1-3-10(14)12-7(2)15-11-5-4-8(13)6-9(11)12/h4-6,13H,3H2,1-2H3','InChIKey=KQEZYLKEFQBOSJ-UHFFFAOYSA-N','CCC(=O)c1c(C)oc2ccc(O)cc12',NULL),
	(145730,1,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'8CE131B9CFC16C77-FICuS-01-7B','8CE131B9CFC16C77-FICTS-01-5A','8CE131B9CFC16C77-uuuuu-01-2A','InChI=1S/C13H19NO3/c1-3-14-8-10-9-16-12-7-5-6-11(15-4-2)13(12)17-10/h5-7,10,14H,3-4,8-9H2,1-2H3','InChIKey=WYTWFSUJPMHZBN-UHFFFAOYSA-N','CCNCC1COc2cccc(OCC)c2O1','1'),
	(145731,0,0,'941-95-7','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'665F5DC3CD9E840E-FICuS-01-83','665F5DC3CD9E840E-FICTS-01-62','665F5DC3CD9E840E-uuuuu-01-32','InChI=1S/C9H8N2O2/c12-6-11-9(13)8-4-2-1-3-7(8)5-10-11/h1-5,12H,6H2','InChIKey=TVGZNJDVLQYRJE-UHFFFAOYSA-N','O=c1c2ccccc2cnn1CO',NULL),
	(145732,1,0,'58-33-3','Consistent with Molecular Formula','C17H21ClN2S',320.8793,'V GAN\nAtosil\nProrex\nRemsed\nPlletia\nGanphen\nHL 8700\nDiprazin\nPipolfen\nFenergan\nRomergan\nProvigan\nPhenergan\nPipolphen\n3277 R.P.\nDiprasine\nFellozine\nPromethazine chloride\ncomponent of Mepergan\nPhenergan hydrochloride\nPromethazine hydrochloride\nPromethazine monohydrochloride\nN-(2-Dimethylaminopropyl-1)phenothiazine hydrochloride\n10-[2-(Dimethylamino)propyl]phenothiazine hydrochloride\nPhenothiazine, 10-[2-(dimethylamino)-propyl]-, hydrochloride\nN-(2\'-Dimethylamino-2-methylethyl)phenothiazine hydrochloride\nN-(2\'-Dimethylamino-2\'-methyl)ethylphenothiazine hydrochloride\nWLN: T C666 BN ISJ B1Y1&N1&1 &GH\n10H-Phenothiazine-10-ethanamine, N,N,.alpha.-trimethyl-, monohydrochloride\nPhenothiazine, 10-[2-(dimethylamino)propyl]-, monohydrochloride\nPromethiazin\nN-(2\'-Dimethylamino-2\'-methylaethyl)-phenothiazin hydrochlorid','65AE954D65072576-FICuS-01-44','65AE954D65072576-FICTS-01-23','655232A85A8AFC38-uuuuu-01-09','InChI=1S/C17H20N2S.ClH/c1-13(18(2)3)12-19-14-8-4-6-10-16(14)20-17-11-7-5-9-15(17)19;/h4-11,13H,12H2,1-3H3;1H','InChIKey=XXPDBLUZJRXNNZ-UHFFFAOYSA-N','CC(CN1c2ccccc2Sc2ccccc21)N(C)C.Cl','1'),
	(145733,1,0,NULL,'Consistent with Molecular Formula','C16H26N2O2',278.3936,NULL,'FAE988EEA3DA84B1-FICuS-01-9E','FAE988EEA3DA84B1-FICTS-01-7D','FAE988EEA3DA84B1-uuuuu-01-4D','InChI=1S/C16H26N2O2/c1-4-5-6-7-8-9-12(2)14-11-15(17)13(3)10-16(14)18(19)20/h10-12H,4-9,17H2,1-3H3','InChIKey=WIWBLJTWKDCDGU-UHFFFAOYSA-N','CCCCCCCC(C)c1cc(N)c(C)cc1[N+](=O)[O-]','1'),
	(145734,0,0,'786-19-6','Consistent with Molecular Formula','C11H16ClO2PS3',342.853,'R-1303\nR 1303\nDagadip\nTrithion\nHexathion\nNephocarp\nGarrathion\nENT 23,708\nAcarithion\nAkarithion\nCarbofenthion\nCarbofenotion\nCarbofenothion\nOleoakarithion\nStauffer R-1303\nCarbophenothion\nCARBOPHENOTHION\nTrithion miticide\nEthyl carbophenothion\nO,O-Diethyl S-(p-chlorophenylthio)methyl phosphorodithioate\nO,O-Diethyl S-[[(4-chlorophenyl)thio]methyl] dithiophosphate\nO,O-Diethyl S-[[(p-chlorophenyl)thio]methyl] dithiophosphate\nO,O-Diethyl [[(p-chlorophenyl)mercapto]methyl] dithiophosphate\nS-[[(p-Chlorophenyl)thio]methyl] O,O-diethyl phosphorodithioate\nO,O-Diethyl S-[[(p-chlorophenyl)thio]methyl] phosphorodithioate\nS-[[(4-Chlorophenyl)thio]methyl]diethyl phosphorothiolothionate\nO,O-Diethyl dithiophosphoric acid p-chlorophenylthiomethyl ester\nWLN: 2OPS&O2&SR D1SPS&O2&O2\nPhosphorodithioic acid, S-[[(4-chlorophenyl)thio]methyl] O,O-diethyl ester\nPhosphorodithioic acid, S-[[(p-chlorophenyl)thio]methyl] O,O-diethyl ester\nO,O-Diaethyl-S-[(4-chlor-phenyl-thio)methyl]dithiophosphat\nDithiophosphate de O,O-diethyle et de (4-chloro-phenyl) thiomethyle\nO,O-Diethyl-S-(4-chloor-fenyl-thio)-methyl)-dithiofosfaat\nO,O-Dietil-S-((4-cloro-fenil-tio)-metile)-ditiofosfato\nO,O-Diethyl-S-p-chlorfenylthiomethylester kyseliny dithiofosforecne','CA90BD898D574371-FICuS-01-62','CA90BD898D574371-FICTS-01-41','CA90BD898D574371-uuuuu-01-11','InChI=1S/C11H16ClO2PS3/c1-3-13-15(16,14-4-2)18-9-17-11-7-5-10(12)6-8-11/h5-8H,3-4,9H2,1-2H3','InChIKey=VEDTXTNSFWUXGQ-UHFFFAOYSA-N','CCOP(=S)(OCC)SCSc1ccc(Cl)cc1',NULL),
	(145735,0,0,'953-17-3','Consistent with Molecular Formula','C9H12ClO2PS3',314.7994,'Tri-Me\nR-1492\nENT 25,599\nGeigy g-29288\nMETHYLTRITHION\nStauffer R 1492\nMethyl trithion\nMethylcarbophenothion\nMethyl carbophenothion\nCarbophenothion methyl\nO,O-Dimethylthiophosphoric acid p-chlorophenyl ester\nDimethyl [[(p-chlorophenyl)thio]methyl] dithiophosphate\nO,O-Dimethyl-S-[[(p-chlorophenyl)thio]methyl]phosphorodithioate\nS-[[(p-Chlorophenyl)thio]methyl] O,O-dimethyl phosphorodithioate\nMethanethiol, [(p-chlorophenyl)thio]-, S-ester with O,O-dimethyl phosphorodithioate\nWLN: GR DS1SPS&O1&O1\nPhosphorodithioic acid, S-[[(4-chlorophenyl)thio]methyl] O,O-dimethyl ester\nPhosphorodithioic acid, S-[[(p-chlorophenyl)thio]methyl] O,O-dimethyl ester','EF770955060CDF06-FICuS-01-5C','EF770955060CDF06-FICTS-01-3B','EF770955060CDF06-uuuuu-01-0B','InChI=1S/C9H12ClO2PS3/c1-11-13(14,12-2)16-7-15-9-5-3-8(10)4-6-9/h3-6H,7H2,1-2H3','InChIKey=OUCCVXVYGFBXSV-UHFFFAOYSA-N','COP(=S)(OC)SCSc1ccc(Cl)cc1',NULL),
	(145736,0,0,'30501-22-5','Inconsistent with Molecular Formula - Could not find formula fragment for C7H6O3 in C7H5NO5','C7H6?NO5',184.1281,NULL,'044338C07FC34B67-FICuS-01-46','044338C07FC34B67-FICTS-01-25','044338C07FC34B67-uuuuu-01-F5','InChI=1S/C7H6O3.NO2/c8-6-4-2-1-3-5(6)7(9)10;2-1-3/h1-4,8H,(H,9,10);','InChIKey=BBVBKPGFSPFMOV-UHFFFAOYSA-N','*[N+](=O)[O-].O=C(O)c1ccccc1O',NULL),
	(145737,0,0,'7659-44-1','Consistent with Molecular Formula','C4H4ClN',101.5353,'Acrylonitrile, 2-(chloromethyl)-\nAcrylonitrile, .alpha.-(chloromethyl)-\nWLN: G1YU1&CN\n2-Propenenitrile, 2-(chloromethyl)-','B113E94AA38A91E0-FICuS-01-5D','B113E94AA38A91E0-FICTS-01-3C','B113E94AA38A91E0-uuuuu-01-0C','InChI=1S/C4H4ClN/c1-4(2-5)3-6/h1-2H2','InChIKey=QIBPJPNDSZRXRO-UHFFFAOYSA-N','C=C(C#N)CCl',NULL),
	(145738,0,0,NULL,'Consistent with Molecular Formula','C8H19O3PS2',258.3301,NULL,'092C8E3B3C107247-FICuS-01-42','092C8E3B3C107247-FICTS-01-21','092C8E3B3C107247-uuuuu-01-F1','InChI=1S/C8H19O3PS2/c1-5-10-12(9,11-6-2)14-7-13-8(3)4/h8H,5-7H2,1-4H3','InChIKey=NFCROOOCNGJNEU-UHFFFAOYSA-N','CCOP(=O)(OCC)SCSC(C)C',NULL),
	(145739,0,1,'53059-72-6','Consistent with Molecular Formula','C22H23ClN4O9',522.8981,NULL,'B2C99084530218AF-FICuS-01-46','B2C99084530218AF-FICTS-01-25','9971B77FF3E3E123-uuuuu-01-12','InChI=1S/C16H20ClNO2.C6H3N3O7/c1-20-16(19)14(12-18-9-3-2-4-10-18)11-13-5-7-15(17)8-6-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-8,11H,2-4,9-10,12H2,1H3;1-2,10H/b14-11-;','InChIKey=QNEADVBJEAAECL-IRIIKGHASA-N','COC(=O)/C(=C\\c1ccc(Cl)cc1)CN1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(145740,1,1,'53059-66-8','Consistent with Molecular Formula','C23H26N4O9',502.4798,NULL,'B4454C4A19108951-FICuS-01-34','B4454C4A19108951-FICTS-01-13','A039493783E29B09-uuuuu-01-F0','InChI=1S/C17H23NO2.C6H3N3O7/c1-14-8-6-7-11-18(14)13-16(17(19)20-2)12-15-9-4-3-5-10-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-5,9-10,12,14H,6-8,11,13H2,1-2H3;1-2,10H/b16-12-;','InChIKey=KTBGLOQZDDIGKW-PXJKFVASSA-N','COC(=O)/C(=C\\c1ccccc1)CN1CCCCC1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(145741,0,1,'53059-60-2','Consistent with Molecular Formula','C22H24N4O9',488.453,NULL,'A9BD5F1B4C225DF1-FICuS-01-80','A9BD5F1B4C225DF1-FICTS-01-5F','8D8B21F459FFABCE-uuuuu-01-4E','InChI=1S/C16H21NO2.C6H3N3O7/c1-19-16(18)15(12-14-8-4-2-5-9-14)13-17-10-6-3-7-11-17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2,4-5,8-9,12H,3,6-7,10-11,13H2,1H3;1-2,10H/b15-12-;','InChIKey=FGWPOKNRWHGLBE-OBBOLZQKSA-N','COC(=O)/C(=C\\c1ccccc1)CN1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(145742,2,0,NULL,'Consistent with Molecular Formula','C21H24N4O9',476.442,NULL,'DB65F30307E20B5B-FICuS-01-5B','DB65F30307E20B5B-FICTS-01-3A','16F86C19C53418FE-uuuuu-01-11','InChI=1S/C15H21NO2.C6H3N3O7/c1-15(2,3)16-10-12(14(17)18-4)13(16)11-8-6-5-7-9-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-9,12-13H,10H2,1-4H3;1-2,10H','InChIKey=WUIAYDSHPFCENO-UHFFFAOYSA-N','COC(=O)C1CN(C(C)(C)C)C1c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(145743,0,1,NULL,'Consistent with Molecular Formula','C19H30ClNO2',339.9045,NULL,'202EC166BED85F05-FICuS-01-63','202EC166BED85F05-FICTS-01-42','20D266838155864B-uuuuu-01-DC','InChI=1S/C19H29NO2.ClH/c1-18(2,3)14-19(4,5)20-13-16(17(21)22-6)12-15-10-8-7-9-11-15;/h7-12,20H,13-14H2,1-6H3;1H','InChIKey=MKLGACYGVUKJOT-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccccc1)CNC(C)(C)CC(C)(C)C.Cl','1'),
	(145744,0,1,'53059-64-6','Consistent with Molecular Formula','C24H28N4O9',516.5066,NULL,'15B26255E373BF5A-FICuS-01-53','15B26255E373BF5A-FICTS-01-32','125E3F2EDACC6565-uuuuu-01-24','InChI=1S/C18H25NO2.C6H3N3O7/c1-19(17-11-7-4-8-12-17)14-16(18(20)21-2)13-15-9-5-3-6-10-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3,5-6,9-10,13,17H,4,7-8,11-12,14H2,1-2H3;1-2,10H/b16-13-;','InChIKey=LUNYGWBWQGFVND-UNVLYCKESA-N','COC(=O)/C(=C\\c1ccccc1)CN(C)C1CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(145745,0,0,'55933-65-8','Consistent with Molecular Formula','C23H23NO',329.4408,NULL,'7E2F5AA497C4925A-FICuS-01-6E','7E2F5AA497C4925A-FICTS-01-4D','7E2F5AA497C4925A-uuuuu-01-1D','InChI=1S/C23H23NO/c25-23(19-12-6-2-7-13-19)20-16-22(18-10-4-1-5-11-18)24(17-20)21-14-8-3-9-15-21/h1-2,4-7,10-13,16-17,21H,3,8-9,14-15H2','InChIKey=NOTDOCTWTPMIBV-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(-c2ccccc2)n(C2CCCCC2)c1',NULL),
	(145746,1,0,'38661-94-8','Consistent with Molecular Formula','C19H18O2',278.35,NULL,'515E5C8DF3D814D3-FICuS-01-6C','515E5C8DF3D814D3-FICTS-01-4B','515E5C8DF3D814D3-uuuuu-01-1B','InChI=1S/C19H18O2/c1-18(2)17(20)13-16(14-9-5-3-6-10-14)19(18,21)15-11-7-4-8-12-15/h3-13,21H,1-2H3','InChIKey=CDKIQMXSSYUUBK-UHFFFAOYSA-N','CC1(C)C(=O)C=C(c2ccccc2)C1(O)c1ccccc1','1'),
	(145747,1,0,NULL,'Consistent with Molecular Formula','C20H19ClN2',322.8365,NULL,'71005EEDFFB3B8E4-FICuS-01-86','71005EEDFFB3B8E4-FICTS-01-65','71FCF908C03E61AA-uuuuu-01-22','InChI=1S/C20H18N2.ClH/c1-3-7-15(8-4-1)17-11-13-19(21-17)20-14-12-18(22-20)16-9-5-2-6-10-16;/h1-11,13,18,21H,12,14H2;1H','InChIKey=LXWYCASBVWZUFW-UHFFFAOYSA-N','Cl.c1ccc(-c2ccc(C3=NC(c4ccccc4)CC3)[nH]2)cc1','1'),
	(145748,0,0,NULL,'No Comparision - Unparameterized Atom - Cl(a16) connected atoms =[ R R ]','C28H28?2Cl2',435.4352,NULL,'42D610A2D30D0524-FICuS-01-31','42D610A2D30D0524-FICTS-01-10','42D610A2D30D0524-uuuuu-01-E0','InChI=1S/2C14H14.2Cl/c2*1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14;;/h2*1-10H,11-12H2;;','InChIKey=KNHPMMNEYCBLHG-UHFFFAOYSA-N','*[ClH]*Cl.c1ccc(CCc2ccccc2)cc1.c1ccc(CCc2ccccc2)cc1',NULL),
	(145749,4,0,'3910-04-1','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'401767171A8B61C7-FICuS-01-35','94F500965CAD21C9-FICTS-01-39','401767171A8B61C7-uuuuu-01-E4','InChI=1S/C15H14O3/c1-9-7-8-11(10-5-3-2-4-6-10)13-12(9)14(16)18-15(13)17/h2-9,11-13H,1H3','InChIKey=DRAQQDZPAHZFFN-UHFFFAOYSA-N','CC1C=CC(c2ccccc2)C2C(=O)OC(=O)C12','1'),
	(145750,0,0,NULL,'Consistent with Molecular Formula','C16H18S3',306.4982,NULL,'39F24CF7D74CF486-FICuS-01-79','39F24CF7D74CF486-FICTS-01-58','39F24CF7D74CF486-uuuuu-01-28','InChI=1S/C16H18S3/c1-3-7-15(8-4-1)18-13-11-17-12-14-19-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=DJJTWFMMPMPGIL-UHFFFAOYSA-N','c1ccc(SCCSCCSc2ccccc2)cc1',NULL),
	(145751,0,0,NULL,'Consistent with Molecular Formula','C30H46O2S',470.7522,NULL,'FBBF38D5BFE0E762-FICuS-01-9C','FBBF38D5BFE0E762-FICTS-01-7B','FBBF38D5BFE0E762-uuuuu-01-4B','InChI=1S/C30H46O2S/c1-27(2,3)29(7,8)23-11-15-25(16-12-23)31-19-21-33-22-20-32-26-17-13-24(14-18-26)30(9,10)28(4,5)6/h11-18H,19-22H2,1-10H3','InChIKey=SSHDHMIFNIJAEH-UHFFFAOYSA-N','CC(C)(C)C(C)(C)c1ccc(OCCSCCOc2ccc(C(C)(C)C(C)(C)C)cc2)cc1',NULL),
	(145752,0,2,NULL,'Consistent with Molecular Formula','C34H32N2O6S',596.6966,NULL,'E228EC9943CD4741-FICuS-01-60','E228EC9943CD4741-FICTS-01-3F','E228EC9943CD4741-uuuuu-01-0F','InChI=1S/C34H32N2O6S/c1-23(37)35-33-21-31(19-13-27(33)11-5-25-7-15-29(41-3)16-8-25)43(39,40)32-20-14-28(34(22-32)36-24(2)38)12-6-26-9-17-30(42-4)18-10-26/h5-22H,1-4H3,(H,35,37)(H,36,38)','InChIKey=HFWFIXUZXRDWFM-UHFFFAOYSA-N','COc1ccc(/C=C/c2ccc(S(=O)(=O)c3ccc(/C=C/c4ccc(OC)cc4)c(NC(C)=O)c3)cc2NC(C)=O)cc1','1'),
	(145753,2,0,NULL,'Consistent with Molecular Formula','C26H32N2O2S3',500.731,NULL,'38CE1965C363C86C-FICuS-01-62','38CE1965C363C86C-FICTS-01-41','38CE1965C363C86C-uuuuu-01-11','InChI=1S/C26H32N2O2S3/c1-17-13-21(25-27-15-19(3)32-25)5-7-23(17)29-9-11-31-12-10-30-24-8-6-22(14-18(24)2)26-28-16-20(4)33-26/h5-8,13-14,19-20H,9-12,15-16H2,1-4H3','InChIKey=OVTHMTNOIVARSE-UHFFFAOYSA-N','Cc1cc(C2=NCC(C)S2)ccc1OCCSCCOc1ccc(C2=NCC(C)S2)cc1C','1'),
	(145754,0,0,NULL,'Consistent with Molecular Formula','C24H34O2S',386.5914,NULL,'98CC75DF3493FE80-FICuS-01-7A','98CC75DF3493FE80-FICTS-01-59','98CC75DF3493FE80-uuuuu-01-29','InChI=1S/C24H34O2S/c1-23(2,3)19-7-11-21(12-8-19)25-15-17-27-18-16-26-22-13-9-20(10-14-22)24(4,5)6/h7-14H,15-18H2,1-6H3','InChIKey=ISTHAAZYGYTCJZ-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCSCCOc2ccc(C(C)(C)C)cc2)cc1',NULL),
	(145755,0,0,NULL,'Consistent with Molecular Formula','C26H54BrNO',476.6227,NULL,'D5220D79AA2BC2FE-FICuS-01-7E','D5220D79AA2BC2FE-FICTS-01-5D','186F2710F8A798AB-uuuuu-01-0F','InChI=1S/C26H54NO.BrH/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22-27(21-6-4-2)23-25-28-26-24-27;/h3-26H2,1-2H3;1H/q+1;/p-1','InChIKey=PBRIMMBRMDUFJO-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+]1(CCCC)CCOCC1.[Br-]',NULL),
	(145756,0,0,NULL,'Consistent with Molecular Formula','C22H47NO5S',437.677,NULL,'B81D7F26CAD50C9C-FICuS-01-87','B81D7F26CAD50C9C-FICTS-01-66','1FBD850CA44618B2-uuuuu-01-0F','InChI=1S/C16H34O4S.C6H14NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-21(17,18)19;1-7(2)3-5-8-6-4-7/h2-16H2,1H3,(H,17,18,19);3-6H2,1-2H3/q;+1/p-1','InChIKey=AARCQCRSIXNHPZ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCOS(=O)(=O)[O-].C[N+]1(C)CCOCC1',NULL),
	(145757,0,0,NULL,'Consistent with Molecular Formula','C18H24O4S4',432.6252,NULL,'2C6DB0D6BBA3AD54-FICuS-01-88','2C6DB0D6BBA3AD54-FICTS-01-67','5AEC03D2701D6D28-uuuuu-01-0D','InChI=1S/C17H21S3.CH4O4S/c1-20(14-12-18-16-8-4-2-5-9-16)15-13-19-17-10-6-3-7-11-17;1-5-6(2,3)4/h2-11H,12-15H2,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=GPMGBESHYKKFRW-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[S+](CCSc1ccccc1)CCSc1ccccc1',NULL),
	(145758,8,0,NULL,'Consistent with Molecular Formula','C68H44O6',957.092,NULL,'1FA1CC9C09502D6A-FICuS-01-6D','1FA1CC9C09502D6A-FICTS-01-4C','F560BB8BF8CFE4D9-uuuuu-01-52','InChI=1S/2C34H22O3/c2*35-33-31-27-23-17-9-10-18-24(23)28(32(31)34(36)37-33)30-26(20-13-5-2-6-14-20)22-16-8-7-15-21(22)25(29(27)30)19-11-3-1-4-12-19/h2*1-18,27-28,31-32H','InChIKey=BWHKURRGCMDOAT-UHFFFAOYSA-N','O=C1OC(=O)C2C3c4ccccc4C(c4c3c(-c3ccccc3)c3ccccc3c4-c3ccccc3)C12.O=C1OC(=O)C2C3c4ccccc4C(c4c3c(-c3ccccc3)c3ccccc3c4-c3ccccc3)C12','1'),
	(145759,8,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H46O2 in C30H48O2','C30H46O2',438.6922,NULL,'3E93D4337B5D53D8-FICuS-01-5F','3E93D4337B5D53D8-FICTS-01-3E','CA94F1DFD0E1EA7B-uuuuu-01-51','InChI=1S/C30H46O2/c1-19(2)20(3)8-9-21(4)26-12-13-27-25-11-10-23-18-24(32-22(5)31)14-16-29(23,6)28(25)15-17-30(26,27)7/h8-11,19-21,24,26-28H,12-18H2,1-7H3/b9-8+','InChIKey=NGEVNHYPVVOXPB-CMDGGOBGSA-N','CC(=O)OC1CCC2(C)C(=CC=C3C2CCC2(C)C3CCC2C(C)/C=C/C(C)C(C)C)C1','1'),
	(145760,7,0,NULL,'Consistent with Molecular Formula','C31H50O2',454.7348,NULL,'36834AD25AAA1AF2-FICuS-01-68','36834AD25AAA1AF2-FICTS-01-47','36834AD25AAA1AF2-uuuuu-01-17','InChI=1S/C31H50O2/c1-20(2)10-9-11-21(3)24-13-14-25-23-12-15-27-29(5,6)28(33-22(4)32)17-19-31(27,8)26(23)16-18-30(24,25)7/h10,21,24-25,27-28H,9,11-19H2,1-8H3','InChIKey=CWXBONVFYAYPCZ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3=C(CCC2C1(C)C)C1CCC(C(C)CCC=C(C)C)C1(C)CC3','1'),
	(145761,8,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H46O2 in C30H48O2','C30H46O2',438.6922,NULL,'3E93D4337B5D53D8-FICuS-01-5F','3E93D4337B5D53D8-FICTS-01-3E','CA94F1DFD0E1EA7B-uuuuu-01-51','InChI=1S/C30H46O2/c1-19(2)20(3)8-9-21(4)26-12-13-27-25-11-10-23-18-24(32-22(5)31)14-16-29(23,6)28(25)15-17-30(26,27)7/h8-11,19-21,24,26-28H,12-18H2,1-7H3/b9-8+','InChIKey=NGEVNHYPVVOXPB-CMDGGOBGSA-N','CC(=O)OC1CCC2(C)C(=CC=C3C2CCC2(C)C3CCC2C(C)/C=C/C(C)C(C)C)C1','1'),
	(145762,5,0,NULL,'Consistent with Molecular Formula','C21H28O2',312.451,NULL,'94A9F0DA8DEF55A5-FICuS-01-90','94A9F0DA8DEF55A5-FICTS-01-6F','94A9F0DA8DEF55A5-uuuuu-01-3F','InChI=1S/C21H28O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h4-5,9,15,17-18,23H,6-8,10-12H2,1-3H3','InChIKey=UXVHRPVNMQOBJW-UHFFFAOYSA-N','CC(=O)C1CCC2C3=CC=C4CC(O)CCC4(C)C3=CCC12C','1'),
	(145763,11,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C34H46O5 in C34H48O5','C34H46O5',534.7344,NULL,'F9A543F6B83D5093-FICuS-01-61','F9A543F6B83D5093-FICTS-01-40','D624D6FE7301F7F6-uuuuu-01-1F','InChI=1S/C34H46O5/c1-19(2)20(3)8-9-21(4)24-10-11-25-31(24,6)14-13-26-32(7)15-12-23(38-22(5)35)18-33(32)16-17-34(25,26)28-27(33)29(36)39-30(28)37/h8-9,13,16-17,19-21,23-25,27-28H,10-12,14-15,18H2,1-7H3/b9-8+','InChIKey=GMNPJCIGYHICEB-CMDGGOBGSA-N','CC(=O)OC1CCC2(C)C3=CCC4(C)C(C(C)/C=C/C(C)C(C)C)CCC4C34C=CC2(C1)C1C(=O)OC(=O)C14','1'),
	(145764,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H14O3 in C24H24O3','C24H24?2O3',360.4518,NULL,'A321FC2AABEBD7A1-FICuS-01-91','A321FC2AABEBD7A1-FICTS-01-70','A321FC2AABEBD7A1-uuuuu-01-40','InChI=1S/C16H14O3.C6H5.C2H5/c1-18-12-7-5-10-3-4-11-6-8-14(19-2)16(17)15(11)13(10)9-12;1-2-4-6-5-3-1;1-2/h3-9,17H,1-2H3;1-5H;1H2,2H3','InChIKey=YKBVJNYLWCCUDP-UHFFFAOYSA-N','*CC.*c1ccccc1.COc1ccc2ccc3ccc(OC)c(O)c3c2c1',NULL),
	(145765,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H14O3 in C23H20O3','C23H19?O3',343.4013,NULL,'4350145F2322D6AD-FICuS-01-3B','4350145F2322D6AD-FICTS-01-1A','4350145F2322D6AD-uuuuu-01-EA','InChI=1S/C17H14O3.C6H5/c1-9-11-6-7-13(18)12-5-3-10-4-8-14(19-2)17(20-9)15(10)16(11)12;1-2-4-6-5-3-1/h3-9,18H,1-2H3;1-5H','InChIKey=WYSPWBHHIOPLRJ-UHFFFAOYSA-N','*c1ccccc1.COc1ccc2ccc3c(O)ccc4c3c2c1OC4C','1'),
	(145766,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H14O3 in C26H26O4','C26H27?3O4',403.4969,NULL,'12290306CFE23812-FICuS-01-2C','12290306CFE23812-FICTS-01-0B','12290306CFE23812-uuuuu-01-DB','InChI=1S/C16H14O3.C6H5.C2H3O.C2H5/c1-18-12-7-5-10-3-4-11-6-8-14(19-2)16(17)15(11)13(10)9-12;1-2-4-6-5-3-1;1-2-3;1-2/h3-9,17H,1-2H3;1-5H;1H3;1H2,2H3','InChIKey=WVUWEPQWYUHFQR-UHFFFAOYSA-N','*C(C)=O.*CC.*c1ccccc1.COc1ccc2ccc3ccc(OC)c(O)c3c2c1',NULL),
	(145767,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H14O3 in C25H22O4','C25H22?2O4',386.4464,NULL,'F258EB73472B391E-FICuS-01-5E','F258EB73472B391E-FICTS-01-3D','F258EB73472B391E-uuuuu-01-0D','InChI=1S/C17H14O3.C6H5.C2H3O/c1-9-11-6-7-13(18)12-5-3-10-4-8-14(19-2)17(20-9)15(10)16(11)12;1-2-4-6-5-3-1;1-2-3/h3-9,18H,1-2H3;1-5H;1H3','InChIKey=PUSUXKGOJUVVHO-UHFFFAOYSA-N','*C(C)=O.*c1ccccc1.COc1ccc2ccc3c(O)ccc4c3c2c1OC4C','1'),
	(145768,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H13NO in C15H17NO','C15H13NO',223.2738,NULL,'9C27AD728D9B0B6A-FICuS-01-7A','9C27AD728D9B0B6A-FICTS-01-59','9C27AD728D9B0B6A-uuuuu-01-29','InChI=1S/C15H13NO/c1-10(17)11-7-8-13-12-5-3-4-6-14(12)16(2)15(13)9-11/h3-9H,1-2H3','InChIKey=WRMVFNGQJFCRLI-UHFFFAOYSA-N','CC(=O)c1ccc2c3ccccc3n(C)c2c1',NULL),
	(145769,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H20O8S in C14H18O7S','C14H20O8S',348.3672,NULL,'104BBC97BA73BA7F-FICuS-01-80','104BBC97BA73BA7F-FICTS-01-5F','104BBC97BA73BA7F-uuuuu-01-2F','InChI=1S/C14H20O8S/c1-9-2-4-10(5-3-9)23(18,19)22-7-12-13(17)14(11(16)6-15)21-8-20-12/h2-5,11-17H,6-8H2,1H3','InChIKey=DOYYVFJVUMKKHG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OCOC(C(O)CO)C2O)cc1','1'),
	(145770,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H12O in C16H16O','C16H12O',220.2702,NULL,'E2B59FB51EEB3273-FICuS-01-77','E2B59FB51EEB3273-FICTS-01-56','E2B59FB51EEB3273-uuuuu-01-26','InChI=1S/C16H12O/c1-11(17)16-10-12-6-2-3-7-13(12)14-8-4-5-9-15(14)16/h2-10H,1H3','InChIKey=UIFAWZBYTTXSOG-UHFFFAOYSA-N','CC(=O)c1cc2ccccc2c2ccccc12',NULL),
	(145771,14,2,NULL,'Consistent with Molecular Formula','C56H82',755.2638,NULL,'90F6E5A65BF6E9B0-FICuS-01-80','90F6E5A65BF6E9B0-FICTS-01-5F','467C8E78FC500897-uuuuu-01-0C','InChI=1S/C56H82/c1-35(2)37(5)19-21-39(7)45-23-25-47-51-43(33-41-17-13-15-29-53(41,9)49(51)27-31-55(45,47)11)44-34-42-18-14-16-30-54(42,10)50-28-32-56(12)46(24-26-48(56)52(44)50)40(8)22-20-38(6)36(3)4/h19-22,27-28,31-40,43-48H,13-18,23-26,29-30H2,1-12H3/b2','InChIKey=ZATJZWJDDKQCIF-FLFKKZLDSA-N','CC(C)C(C)/C=C/C(C)C1CCC2C3=C(C=CC21C)C1(C)CCCCC1=CC3C1C=C2CCCCC2(C)C2=C1C1CCC(C(C)/C=C/C(C)C(C)C)C1(C)C=C2','1'),
	(145772,6,0,NULL,'Consistent with Molecular Formula','C25H34O4',398.5412,NULL,'9C4D9F3A1311C38E-FICuS-01-67','9C4D9F3A1311C38E-FICTS-01-46','9C4D9F3A1311C38E-uuuuu-01-16','InChI=1S/C25H34O4/c1-15(23(27)28-5)20-8-9-21-19-7-6-17-14-18(29-16(2)26)10-12-24(17,3)22(19)11-13-25(20,21)4/h6-7,11,15,18,20-21H,8-10,12-14H2,1-5H3','InChIKey=CSZNRFCFNIRKSS-UHFFFAOYSA-N','COC(=O)C(C)C1CCC2C3=CC=C4CC(OC(C)=O)CCC4(C)C3=CCC21C','1'),
	(145773,9,0,NULL,'Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'99D9A2B3217B51BC-FICuS-01-65','99D9A2B3217B51BC-FICTS-01-44','99D9A2B3217B51BC-uuuuu-01-14','InChI=1S/C24H38O4/c1-14(22(26)27)19-7-8-20-18-6-5-16-13-17(28-15(2)25)9-11-23(16,3)21(18)10-12-24(19,20)4/h14,16-21H,5-13H2,1-4H3,(H,26,27)','InChIKey=WQJAOHOTDRGEIW-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)C(=O)O)CCC32)C1','1'),
	(145774,7,0,NULL,'Consistent with Molecular Formula','C22H32O2',328.4936,NULL,'960D3219BC352255-FICuS-01-34','960D3219BC352255-FICTS-01-13','960D3219BC352255-uuuuu-01-E3','InChI=1S/C22H32O2/c1-14-19(23)24-22(14)13-10-18-16-8-7-15-6-4-5-11-20(15,2)17(16)9-12-21(18,22)3/h7,14,16-18H,4-6,8-13H2,1-3H3','InChIKey=PUGCEFBTWCKAEW-UHFFFAOYSA-N','CC1C(=O)OC12CCC1C3CC=C4CCCCC4(C)C3CCC12C','1'),
	(145775,2,0,'63021-06-7','Consistent with Molecular Formula','C19H22O3',298.381,'2-Phenanthrenecarboxylic acid, 1-ethyl-1,2,3,4-tetrahydro-7-hydroxy-2-methyl-, methyl ester','AC4905CFA69C7706-FICuS-01-6D','AC4905CFA69C7706-FICTS-01-4C','AC4905CFA69C7706-uuuuu-01-1C','InChI=1S/C19H22O3/c1-4-17-16-7-5-12-11-13(20)6-8-14(12)15(16)9-10-19(17,2)18(21)22-3/h5-8,11,17,20H,4,9-10H2,1-3H3','InChIKey=FYCNFOJQJMNETB-UHFFFAOYSA-N','CCC1c2ccc3cc(O)ccc3c2CCC1(C)C(=O)OC','1'),
	(145776,10,0,NULL,'Consistent with Molecular Formula','C23H38O4',378.5508,NULL,'E08BDA19504CEDE5-FICuS-01-84','E08BDA19504CEDE5-FICTS-01-63','E08BDA19504CEDE5-uuuuu-01-33','InChI=1S/C23H38O4/c1-13(10-21(26)27)17-6-7-18-16-5-4-14-11-15(24)8-9-22(14,2)19(16)12-20(25)23(17,18)3/h13-20,24-25H,4-12H2,1-3H3,(H,26,27)','InChIKey=PLRQOCVIINWCFA-UHFFFAOYSA-N','CC(CC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(145777,9,0,'58526-32-2','Consistent with Molecular Formula','C24H38O4',390.5618,'3.beta.-Acetoxy-dinor-5.alpha.-cholanic acid\nPregnane-20-carboxylic acid, 3-(acetyloxy)-, (3.beta.,5.alpha.,20S)-','99D9A2B3217B51BC-FICuS-01-65','99D9A2B3217B51BC-FICTS-01-44','99D9A2B3217B51BC-uuuuu-01-14','InChI=1S/C24H38O4/c1-14(22(26)27)19-7-8-20-18-6-5-16-13-17(28-15(2)25)9-11-23(16,3)21(18)10-12-24(19,20)4/h14,16-21H,5-13H2,1-4H3,(H,26,27)','InChIKey=WQJAOHOTDRGEIW-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)C(=O)O)CCC32)C1','1'),
	(145778,3,0,'5947-49-9','Consistent with Molecular Formula','C17H22O3',274.359,'Podocarpic acid\n1-Phenanthrenecarboxylic acid, 1,2,3,4,4a,9,10,10a-octahydro-6-hydroxy-1,4a-dimethyl-, [1S-(1.alpha.,4a.alpha.,10a.beta.)]-\nPodocarpa-8,11,13-trien-16-oic acid, 12-hydroxy-\nPodocarpa-8,11,13-trien-16-oic acid, 12-hydroxy-','9384E359993294CE-FICuS-01-51','9384E359993294CE-FICTS-01-30','9384E359993294CE-uuuuu-01-00','InChI=1S/C17H22O3/c1-16-8-3-9-17(2,15(19)20)14(16)7-5-11-4-6-12(18)10-13(11)16/h4,6,10,14,18H,3,5,7-9H2,1-2H3,(H,19,20)','InChIKey=VJILEYKNALCDDV-UHFFFAOYSA-N','CC1(C(=O)O)CCCC2(C)c3cc(O)ccc3CCC12','1'),
	(145779,8,0,'15173-08-7','Consistent with Molecular Formula','C23H36O3',360.5356,NULL,'C78F451281409322-FICuS-01-28','C78F451281409322-FICTS-01-07','C78F451281409322-uuuuu-01-D7','InChI=1S/C23H36O3/c1-14(21(25)26-4)18-7-8-19-17-6-5-15-13-16(24)9-11-22(15,2)20(17)10-12-23(18,19)3/h14-15,17-20H,5-13H2,1-4H3','InChIKey=ZFTMPARDUAODSX-UHFFFAOYSA-N','COC(=O)C(C)C1CCC2C3CCC4CC(=O)CCC4(C)C3CCC12C','1'),
	(145780,11,0,NULL,'Consistent with Molecular Formula','C27H48O3',420.6744,NULL,'EEAA223A029D8867-FICuS-01-67','EEAA223A029D8867-FICTS-01-46','EEAA223A029D8867-uuuuu-01-16','InChI=1S/C27H48O3/c1-17(16-28)5-10-25(30)18(2)22-8-9-23-21-7-6-19-15-20(29)11-13-26(19,3)24(21)12-14-27(22,23)4/h17-25,28-30H,5-16H2,1-4H3','InChIKey=UIHBLSYNQQGXQT-UHFFFAOYSA-N','CC(CO)CCC(O)C(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(145781,10,0,NULL,'Consistent with Molecular Formula','C27H46O3',418.6586,NULL,'4E4DB270FFBFDD8F-FICuS-01-AD','4E4DB270FFBFDD8F-FICTS-01-8C','4E4DB270FFBFDD8F-uuuuu-01-5C','InChI=1S/C27H46O3/c1-17(16-28)5-10-25(30)18(2)22-8-9-23-21-7-6-19-15-20(29)11-13-26(19,3)24(21)12-14-27(22,23)4/h17-24,28-29H,5-16H2,1-4H3','InChIKey=OUKIWFWXAQHOAU-UHFFFAOYSA-N','CC(CO)CCC(=O)C(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(145782,9,0,NULL,'Consistent with Molecular Formula','C33H59NO',485.8352,NULL,'B4D99409AEC10A3D-FICuS-01-72','B4D99409AEC10A3D-FICTS-01-51','B4D99409AEC10A3D-uuuuu-01-21','InChI=1S/C33H59NO/c1-24(2)10-9-11-25(3)29-14-15-30-28-13-12-26-22-27(35-23-34-20-7-6-8-21-34)16-18-32(26,4)31(28)17-19-33(29,30)5/h24-31H,6-23H2,1-5H3','InChIKey=WUXKOXGUVJRHBO-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(OCN5CCCCC5)CCC4(C)C3CCC12C','1'),
	(145783,11,0,'55925-28-5','Consistent with Molecular Formula','C27H46O4',434.658,'Cholest-5-ene-3,16,22,26-tetrol','8EC8FE204CE39F74-FICuS-01-85','8EC8FE204CE39F74-FICTS-01-64','8EC8FE204CE39F74-uuuuu-01-34','InChI=1S/C27H46O4/c1-16(15-28)5-8-23(30)17(2)25-24(31)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h6,16-17,19-25,28-31H,5,7-15H2,1-4H3','InChIKey=HJMSZKKOQIZOLJ-UHFFFAOYSA-N','CC(CO)CCC(O)C(C)C1C(O)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(145784,11,0,NULL,'Consistent with Molecular Formula','C27H48O3',420.6744,NULL,'FA171CA8BAB2C4CC-FICuS-01-97','FA171CA8BAB2C4CC-FICTS-01-76','FA171CA8BAB2C4CC-uuuuu-01-46','InChI=1S/C27H48O3/c1-17(16-28)6-5-7-18(2)25-24(30)15-23-21-9-8-19-14-20(29)10-12-26(19,3)22(21)11-13-27(23,25)4/h17-25,28-30H,5-16H2,1-4H3','InChIKey=QOZJGOAPWUNUFZ-UHFFFAOYSA-N','CC(CO)CCCC(C)C1C(O)CC2C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(145785,11,0,NULL,'Consistent with Molecular Formula','C28H50O2',418.7018,NULL,'7A22B110D0442C7A-FICuS-01-40','7A22B110D0442C7A-FICTS-01-1F','7A22B110D0442C7A-uuuuu-01-EF','InChI=1S/C28H50O2/c1-17(2)8-7-9-18(3)26-25(30)15-23-21-11-10-20-14-24(29)19(4)16-28(20,6)22(21)12-13-27(23,26)5/h17-26,29-30H,7-16H2,1-6H3','InChIKey=MXWUFPAGHOYLAD-UHFFFAOYSA-N','CC(C)CCCC(C)C1C(O)CC2C3CCC4CC(O)C(C)CC4(C)C3CCC21C','1'),
	(145786,12,0,NULL,'Consistent with Molecular Formula','C28H50O3',434.7012,NULL,'174CEB23976F49C4-FICuS-01-62','174CEB23976F49C4-FICTS-01-41','174CEB23976F49C4-uuuuu-01-11','InChI=1S/C28H50O3/c1-17(16-29)7-6-8-18(2)26-25(31)14-23-21-10-9-20-13-24(30)19(3)15-28(20,5)22(21)11-12-27(23,26)4/h17-26,29-31H,6-16H2,1-5H3','InChIKey=RCVAJZWYKWIIHR-UHFFFAOYSA-N','CC(CO)CCCC(C)C1C(O)CC2C3CCC4CC(O)C(C)CC4(C)C3CCC21C','1'),
	(145787,9,0,NULL,'Consistent with Molecular Formula','C34H56O2',496.8152,NULL,'F4B0CBFB5179AEEE-FICuS-01-A6','F4B0CBFB5179AEEE-FICTS-01-85','F4B0CBFB5179AEEE-uuuuu-01-55','InChI=1S/C34H56O2/c1-22(2)10-9-11-23(3)31-16-17-32-30-21-26-20-27(36-33(35)25-12-7-6-8-13-25)14-15-28(26)24(4)29(30)18-19-34(31,32)5/h21-25,27-32H,6-20H2,1-5H3','InChIKey=PZBQBFLCVAIOLU-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C=C4CC(OC(=O)C5CCCCC5)CCC4C(C)C3CCC12C','1'),
	(145788,9,0,NULL,'Consistent with Molecular Formula','C55H58Cl4O8',988.8704,NULL,'EBCBAF87CE23B4D8-FICuS-01-A8','EBCBAF87CE23B4D8-FICTS-01-87','EBCBAF87CE23B4D8-uuuuu-01-57','InChI=1S/C55H58Cl4O8/c1-33(2)6-25-47(65-49(61)35-9-18-40(57)19-10-35)54(5,66-50(62)36-11-20-41(58)21-12-36)55(67-51(63)37-13-22-42(59)23-14-37)31-28-46-44-24-15-38-32-43(64-48(60)34-7-16-39(56)17-8-34)26-29-52(38,3)45(44)27-30-53(46,55)4/h7-23,33,43-47H,6','InChIKey=ARRYUQHSLMGYLK-UHFFFAOYSA-N','CC(C)CCC(OC(=O)c1ccc(Cl)cc1)C(C)(OC(=O)c1ccc(Cl)cc1)C1(OC(=O)c2ccc(Cl)cc2)CCC2C3CC=C4CC(OC(=O)c5ccc(Cl)cc5)CCC4(C)C3CCC21C','1'),
	(145789,8,0,'85179-02-8','Consistent with Molecular Formula','C24H37NO3',387.5612,NULL,'F93F48E01610B0CA-FICuS-01-5E','F93F48E01610B0CA-FICTS-01-3D','F93F48E01610B0CA-uuuuu-01-0D','InChI=1S/C24H37NO3/c1-14(22(25)27)19-7-8-20-18-6-5-16-13-17(28-15(2)26)9-11-23(16,3)21(18)10-12-24(19,20)4/h5,14,17-21H,6-13H2,1-4H3,(H2,25,27)','InChIKey=SPJJQKMRGHDHDW-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)C(N)=O)CCC32)C1','1'),
	(145790,11,0,NULL,'Consistent with Molecular Formula','C26H42O4',418.6154,NULL,'B18AABEECF94654F-FICuS-01-9B','B18AABEECF94654F-FICTS-01-7A','B18AABEECF94654F-uuuuu-01-4A','InChI=1S/C26H42O4/c1-15-22(9-12-27)30-23-14-21-19-6-5-17-13-18(29-16(2)28)7-10-25(17,3)20(19)8-11-26(21,4)24(15)23/h15,17-24,27H,5-14H2,1-4H3','InChIKey=WIPKKWOQKRMXFJ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OC(CCO)C(C)C32)C1','1'),
	(145791,10,0,'64110-65-2','Consistent with Molecular Formula','C29H42O4',454.6484,NULL,'79A4F17096624E49-FICuS-01-47','79A4F17096624E49-FICTS-01-26','79A4F17096624E49-uuuuu-01-F6','InChI=1S/C29H42O4/c1-17-8-13-29(31-16-17)18(2)26-25(33-29)15-24-22-7-6-20-14-21(32-19(3)30)9-11-27(20,4)23(22)10-12-28(24,26)5/h6-7,17-18,21,23-26H,8-16H2,1-5H3','InChIKey=RCKXXRKVQLJHEM-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC=C3C2CCC2(C)C3CC3OC4(CCC(C)CO4)C(C)C32)C1','1'),
	(145792,11,1,NULL,'Consistent with Molecular Formula','C26H42O2',386.6166,NULL,'9D2844F642DC70DB-FICuS-01-6C','9D2844F642DC70DB-FICTS-01-4B','92537067ABC4DAD6-uuuuu-01-16','InChI=1S/C26H42O2/c1-5-6-7-22-16(2)24-23(28-22)15-21-19-9-8-17-14-18(27)10-12-25(17,3)20(19)11-13-26(21,24)4/h5-6,16-24,27H,7-15H2,1-4H3/b6-5+','InChIKey=KYMANBUACFVWSZ-AATRIKPKSA-N','C/C=C/CC1OC2CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C2C1C','1'),
	(145793,7,1,NULL,'Consistent with Molecular Formula','C28H44O',396.655,NULL,'52FAEE86AE2926C5-FICuS-01-7E','52FAEE86AE2926C5-FICTS-01-5D','52FAEE86AE2926C5-uuuuu-01-2D','InChI=1S/C28H44O/c1-18(2)19(3)7-8-20(4)24-11-12-25-23-10-9-21-17-22(29)13-15-27(21,5)26(23)14-16-28(24,25)6/h7-8,18-21,24,26H,9-17H2,1-6H3','InChIKey=JWXGXHKSSRWDHM-UHFFFAOYSA-N','CC(C)C(C)/C=C/C(C)C1CCC2=C3CCC4CC(=O)CCC4(C)C3CCC21C','1'),
	(145794,8,1,NULL,'Consistent with Molecular Formula','C28H46O',398.6708,NULL,'3E38331DA61D19AA-FICuS-01-5D','3E38331DA61D19AA-FICTS-01-3C','B9A26029467BB8D8-uuuuu-01-0E','InChI=1S/C28H46O/c1-18(2)19(3)7-8-20(4)24-11-12-25-23-10-9-21-17-22(29)13-15-27(21,5)26(23)14-16-28(24,25)6/h7-8,18-22,24,26,29H,9-17H2,1-6H3/b8-7-','InChIKey=ODJPLGNAFXMITB-FPLPWBNLSA-N','CC(C)C(C)/C=C\\C(C)C1CCC2=C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(145795,5,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H42 in C35H45ClO2','C35H46?ClO2',534.2002,NULL,'5F39AFEDDA6CDCE1-FICuS-01-B9','5F39AFEDDA6CDCE1-FICTS-01-98','28C6B19B7BC43643-uuuuu-01-07','InChI=1S/C28H42.C7H4ClO2/c1-18(2)19(3)11-12-20(4)26-13-14-27-25-17-22-9-7-8-10-23(22)21(5)24(25)15-16-28(26,27)6;8-6-3-1-5(2-4-6)7(9)10/h11-12,17-20,26-27H,7-10,13-16H2,1-6H3;1-4H/b12-11+;','InChIKey=KIXAJISNNLSHQM-CALJPSDSSA-N','*OC(=O)c1ccc(Cl)cc1.Cc1c2c(cc3c1CCC1(C)C3CCC1C(C)/C=C/C(C)C(C)C)CCCC2','1'),
	(145796,9,1,NULL,'Consistent with Molecular Formula','C28H46O',398.6708,NULL,'D9D3D7AB94205A8B-FICuS-01-78','D9D3D7AB94205A8B-FICTS-01-57','D734ACFDE8867CC8-uuuuu-01-46','InChI=1S/C28H46O/c1-18(2)19(3)7-8-20(4)24-11-12-25-23-10-9-21-17-22(29)13-15-27(21,5)26(23)14-16-28(24,25)6/h7-8,10,18-22,24-26,29H,9,11-17H2,1-6H3/b8-7-','InChIKey=QOXPZVASXWSKKU-FPLPWBNLSA-N','CC(C)C(C)/C=C\\C(C)C1CCC2C3=CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(145797,8,1,'32507-77-0','Consistent with Molecular Formula','C28H44O',396.655,NULL,'7B63C158784F5DA3-FICuS-01-60','7B63C158784F5DA3-FICTS-01-3F','2FC74B6875BEE353-uuuuu-01-1F','InChI=1S/C28H44O/c1-18(2)19(3)7-8-20(4)24-11-12-25-23-10-9-21-17-22(29)13-15-27(21,5)26(23)14-16-28(24,25)6/h7-8,10,18-21,24-26H,9,11-17H2,1-6H3/b8-7-','InChIKey=AHWOEMBXZXGDBQ-FPLPWBNLSA-N','CC(C)C(C)/C=C\\C(C)C1CCC2C3=CCC4CC(=O)CCC4(C)C3CCC21C','1'),
	(145798,7,1,NULL,'Consistent with Molecular Formula','C35H46O2',498.7472,NULL,'11E7AA696F632280-FICuS-01-47','11E7AA696F632280-FICTS-01-26','2F918EFE68A7F051-uuuuu-01-22','InChI=1S/C35H46O2/c1-23(2)24(3)12-13-25(4)30-16-17-31-29-15-14-27-22-28(37-33(36)26-10-8-7-9-11-26)18-20-34(27,5)32(29)19-21-35(30,31)6/h7-15,19,23-25,28,30-31H,16-18,20-22H2,1-6H3/b13-12-','InChIKey=QDPXAUKTOSGGPE-SEYXRHQNSA-N','CC(C)C(C)/C=C\\C(C)C1CCC2C3=CC=C4CC(OC(=O)c5ccccc5)CCC4(C)C3=CCC21C','1'),
	(145799,7,1,NULL,'Consistent with Molecular Formula','C30H44O2',436.6764,NULL,'754C368B39B83522-FICuS-01-3F','754C368B39B83522-FICTS-01-1E','79DF507905A8E1AA-uuuuu-01-1B','InChI=1S/C30H44O2/c1-19(2)20(3)8-9-21(4)26-12-13-27-25-11-10-23-18-24(32-22(5)31)14-16-29(23,6)28(25)15-17-30(26,27)7/h8-11,15,19-21,24,26-27H,12-14,16-18H2,1-7H3/b9-8-','InChIKey=USXNJOVHHSKEBV-HJWRWDBZSA-N','CC(=O)OC1CCC2(C)C(=CC=C3C2=CCC2(C)C3CCC2C(C)/C=C\\C(C)C(C)C)C1','1'),
	(145800,6,1,'32277-79-5','Consistent with Molecular Formula','C29H42O2',422.6496,'Neoergosterol, acetate\n19-Norergosta-5,7,9,22-tetraen-3-ol, acetate, (3.beta.,22E)-\n19-Norergosta-5,7,9,22-tetraen-3.beta.-ol, acetate','B0090BC467D1E9A2-FICuS-01-5E','B0090BC467D1E9A2-FICTS-01-3D','A30DB700ECE0C03A-uuuuu-01-1B','InChI=1S/C29H42O2/c1-18(2)19(3)7-8-20(4)27-13-14-28-26-11-9-22-17-23(31-21(5)30)10-12-24(22)25(26)15-16-29(27,28)6/h7-9,11,18-20,23,27-28H,10,12-17H2,1-6H3/b8-7-','InChIKey=VRCUACNUYFJWNN-FPLPWBNLSA-N','CC(=O)OC1CCc2c(ccc3c2CCC2(C)C3CCC2C(C)/C=C\\C(C)C(C)C)C1','1'),
	(145801,10,0,'85706-84-9','Consistent with Molecular Formula','C27H40O3',412.6112,NULL,'321D704CC194E62B-FICuS-01-4F','321D704CC194E62B-FICTS-01-2E','321D704CC194E62B-uuuuu-01-FE','InChI=1S/C27H40O3/c1-16-7-12-27(29-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(28)8-10-25(18,3)21(20)9-11-26(22,24)4/h5-6,16-17,19,21-24,28H,7-15H2,1-4H3','InChIKey=YRYHWWSPSYOEEL-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4=CC=C5CC(O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(145802,9,1,NULL,'Consistent with Molecular Formula','C28H46O',398.6708,NULL,'D734ACFDE8867CC8-FICuS-01-97','D734ACFDE8867CC8-FICTS-01-76','D734ACFDE8867CC8-uuuuu-01-46','InChI=1S/C28H46O/c1-18(2)19(3)7-8-20(4)24-11-12-25-23-10-9-21-17-22(29)13-15-27(21,5)26(23)14-16-28(24,25)6/h7-8,10,18-22,24-26,29H,9,11-17H2,1-6H3','InChIKey=QOXPZVASXWSKKU-UHFFFAOYSA-N','CC(C)C(C)/C=C/C(C)C1CCC2C3=CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(145803,10,1,NULL,'Consistent with Molecular Formula','C28H48O',400.6866,NULL,'FCA1102F7BE67CD7-FICuS-01-84','FCA1102F7BE67CD7-FICTS-01-63','FCA1102F7BE67CD7-uuuuu-01-33','InChI=1S/C28H48O/c1-18(2)19(3)7-8-20(4)24-11-12-25-23-10-9-21-17-22(29)13-15-27(21,5)26(23)14-16-28(24,25)6/h7-8,18-26,29H,9-17H2,1-6H3','InChIKey=PRKPDIRLXGMLSU-UHFFFAOYSA-N','CC(C)C(C)/C=C/C(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(145804,7,0,NULL,'Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'0C8B148CA575AD09-FICuS-01-64','0C8B148CA575AD09-FICTS-01-43','0C8B148CA575AD09-uuuuu-01-13','InChI=1S/C23H34O3/c1-14(26-15(2)24)19-7-8-20-18-6-5-16-13-17(25)9-11-22(16,3)21(18)10-12-23(19,20)4/h5,14,18-21H,6-13H2,1-4H3','InChIKey=SKUCBMBMDUDFFA-UHFFFAOYSA-N','CC(=O)OC(C)C1CCC2C3CC=C4CC(=O)CCC4(C)C3CCC12C','1'),
	(145805,9,0,NULL,'Consistent with Molecular Formula','C29H48O2',428.697,NULL,'9E7E5E1A7C250A5C-FICuS-01-77','9E7E5E1A7C250A5C-FICTS-01-56','9E7E5E1A7C250A5C-uuuuu-01-26','InChI=1S/C29H48O2/c1-7-19(2)8-9-20(3)25-12-13-26-24-11-10-22-18-23(31-21(4)30)14-16-28(22,5)27(24)15-17-29(25,26)6/h18-20,22,24-27H,7-17H2,1-6H3','InChIKey=CHLJQCRMMDUCQU-UHFFFAOYSA-N','CCC(C)CCC(C)C1CCC2C3CCC4C=C(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(145806,1,0,NULL,'Consistent with Molecular Formula','C17H21ClN2',288.8193,NULL,'FCF5BE50F2874D2A-FICuS-01-89','FCF5BE50F2874D2A-FICTS-01-68','FC0919B5CD0A9464-uuuuu-01-18','InChI=1S/C17H20N2.ClH/c1-2-12-7-8-16-17-14(9-10-19(16)11-12)13-5-3-4-6-15(13)18-17;/h3-7,16,18H,2,8-11H2,1H3;1H','InChIKey=QPFRXNPTBBOGEQ-UHFFFAOYSA-N','CCC1=CCC2c3[nH]c4ccccc4c3CCN2C1.Cl','1'),
	(145807,9,0,'4651-52-9','Consistent with Molecular Formula','C30H50O2',442.7238,NULL,'EB2442005234AC9B-FICuS-01-47','EB2442005234AC9B-FICTS-01-26','EB2442005234AC9B-uuuuu-01-F6','InChI=1S/C30H50O2/c1-19(2)20(3)8-9-21(4)26-12-13-27-25-11-10-23-18-24(32-22(5)31)14-16-29(23,6)28(25)15-17-30(26,27)7/h10,19-21,24-28H,8-9,11-18H2,1-7H3','InChIKey=JOBAYBRAHVTSSW-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCC(C)C(C)C)CCC32)C1','1'),
	(145808,9,1,NULL,'Consistent with Molecular Formula','C28H46O',398.6708,NULL,'426BB6033F0272CB-FICuS-01-49','426BB6033F0272CB-FICTS-01-28','426BB6033F0272CB-uuuuu-01-F8','InChI=1S/C28H46O/c1-18(2)19(3)7-8-20(4)24-11-12-25-23-10-9-21-17-22(29)13-15-27(21,5)26(23)14-16-28(24,25)6/h7-9,18-20,22-26,29H,10-17H2,1-6H3','InChIKey=OILXMJHPFNGGTO-UHFFFAOYSA-N','CC(C)C(C)/C=C/C(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(145809,12,0,NULL,'Consistent with Molecular Formula','C27H46O3',418.6586,NULL,'588701443132D70A-FICuS-01-21','588701443132D70A-FICTS-01-00','588701443132D70A-uuuuu-01-D0','InChI=1S/C27H46O3/c1-16(15-28)5-8-23-17(2)25-24(30-23)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h16-25,28-29H,5-15H2,1-4H3','InChIKey=MKUPQRXIRRPHDV-UHFFFAOYSA-N','CC(CO)CCC1OC2CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C2C1C','1'),
	(145810,12,0,'470-03-1','Consistent with Molecular Formula','C27H44O3',416.6428,NULL,'E37B39DDFA52FC35-FICuS-01-8B','E37B39DDFA52FC35-FICTS-01-6A','E37B39DDFA52FC35-uuuuu-01-3A','InChI=1S/C27H44O3/c1-16-7-12-27(29-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(28)8-10-25(18,3)21(20)9-11-26(22,24)4/h16-24,28H,5-15H2,1-4H3','InChIKey=GMBQZIIUCVWOCD-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(145811,12,0,NULL,'Consistent with Molecular Formula','C27H46O3',418.6586,NULL,'588701443132D70A-FICuS-01-21','588701443132D70A-FICTS-01-00','588701443132D70A-uuuuu-01-D0','InChI=1S/C27H46O3/c1-16(15-28)5-8-23-17(2)25-24(30-23)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h16-25,28-29H,5-15H2,1-4H3','InChIKey=MKUPQRXIRRPHDV-UHFFFAOYSA-N','CC(CO)CCC1OC2CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C2C1C','1'),
	(145812,4,0,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'61938220350CE515-FICuS-01-21','61938220350CE515-FICTS-01-00','61938220350CE515-uuuuu-01-D0','InChI=1S/C20H21NO5/c1-11(22)26-20-7-6-13(23)18-19(20)8-9-21(2)15(20)10-12-4-5-14(24-3)17(25-18)16(12)19/h4-7,15,18H,8-10H2,1-3H3','InChIKey=HMDVVUCUWLIGOO-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(=O)C=CC4(OC(C)=O)C(C2)N(C)CCC314','1'),
	(145813,10,0,'744-05-8','Consistent with Molecular Formula','C13H24O11',356.326,NULL,'E224395EEC9C5CA6-FICuS-01-7D','E224395EEC9C5CA6-FICTS-01-5C','E224395EEC9C5CA6-uuuuu-01-2C','InChI=1S/C13H24O11/c1-21-12-10(20)8(18)11(5(3-15)23-12)24-13-9(19)7(17)6(16)4(2-14)22-13/h4-20H,2-3H2,1H3','InChIKey=FHNIYFZSHCGBPP-UHFFFAOYSA-N','COC1OC(CO)C(OC2OC(CO)C(O)C(O)C2O)C(O)C1O','1'),
	(145814,2,0,'1684-29-3','Consistent with Molecular Formula','C6H10O6',178.1414,NULL,'F317DBA6B189E8B8-FICuS-01-80','5B14B33973502E86-FICTS-01-17','F317DBA6B189E8B8-uuuuu-01-2F','InChI=1S/C6H10O6/c7-1-3(9)5(11)6(12)4(10)2-8/h5-8,11-12H,1-2H2','InChIKey=AWQIYVPBMVSGCL-UHFFFAOYSA-N','O=C(CO)C(O)C(O)C(=O)CO','1'),
	(145815,5,0,NULL,'Consistent with Molecular Formula','C11H24O6S2',316.427,NULL,'4B3FA1CF741835AA-FICuS-01-6F','4B3FA1CF741835AA-FICTS-01-4E','4B3FA1CF741835AA-uuuuu-01-1E','InChI=1S/C11H24O6S2/c1-3-18-11(19-4-2)10(17)9(16)8(15)7(14)6(13)5-12/h6-17H,3-5H2,1-2H3','InChIKey=XJYRBGYTWWDXLP-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(145816,3,0,'3891-58-5','Consistent with Molecular Formula','C13H18O9',318.2798,'D-Arabinose, 2,3,4,5-tetraacetate\nArabinose, 2,3,4,5-tetraacetate, D-','4613FFFE7D2A6CF3-FICuS-01-8C','4613FFFE7D2A6CF3-FICTS-01-6B','4613FFFE7D2A6CF3-uuuuu-01-3B','InChI=1S/C13H18O9/c1-7(15)19-6-12(21-9(3)17)13(22-10(4)18)11(5-14)20-8(2)16/h5,11-13H,6H2,1-4H3','InChIKey=ZYPMNZKYVVSXOJ-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(C=O)OC(C)=O','1'),
	(145817,10,0,NULL,'Consistent with Molecular Formula','C27H38O18',650.5864,NULL,'8C58457C4F5E4888-FICuS-01-62','8C58457C4F5E4888-FICTS-01-41','8C58457C4F5E4888-uuuuu-01-11','InChI=1S/C27H38O18/c1-11(28)36-9-18-20(38-13(3)30)22(40-15(5)32)24(26(35-8)43-18)45-27-25(42-17(7)34)23(41-16(6)33)21(39-14(4)31)19(44-27)10-37-12(2)29/h18-27H,9-10H2,1-8H3','InChIKey=SWVBBYOXGRDAEU-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(145818,5,0,'4026-35-1','Consistent with Molecular Formula','C16H22O11',390.3432,'.beta.-D-Mannopyranose pentaacetate\n.beta.-D-Mannopyranose, pentaacetate\nMannopyranose, pentaacetate, .beta.-D-','ADAA89263B5BAA91-FICuS-01-7F','ADAA89263B5BAA91-FICTS-01-5E','ADAA89263B5BAA91-uuuuu-01-2E','InChI=1S/C16H22O11/c1-7(17)22-6-12-13(23-8(2)18)14(24-9(3)19)15(25-10(4)20)16(27-12)26-11(5)21/h12-16H,6H2,1-5H3','InChIKey=LPTITAGPBXDDGR-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(145819,4,0,NULL,'Consistent with Molecular Formula','C8H16N2O7',252.2236,NULL,'5AAFB8CD727599F8-FICuS-01-8A','5AAFB8CD727599F8-FICTS-01-69','5AAFB8CD727599F8-uuuuu-01-39','InChI=1S/C8H16N2O7/c1-4(12)9-7(10(16)17)2-5(13)8(15)6(14)3-11/h5-8,11,13-15H,2-3H2,1H3,(H,9,12)','InChIKey=FQOYCGHHQMPWSL-UHFFFAOYSA-N','CC(=O)NC(CC(O)C(O)C(O)CO)[N+](=O)[O-]','1'),
	(145820,5,0,'76870-87-6','Consistent with Molecular Formula','C22H28O10',452.4572,NULL,'2EAD66B111C94B08-FICuS-01-5E','2EAD66B111C94B08-FICTS-01-3D','2EAD66B111C94B08-uuuuu-01-0D','InChI=1S/C22H28O10/c1-13(23)28-12-18-19(29-14(2)24)20(30-15(3)25)21(31-16(4)26)22(32-18)27-11-10-17-8-6-5-7-9-17/h5-9,18-22H,10-12H2,1-4H3','InChIKey=PEYJPADBUUEUGM-UHFFFAOYSA-N','CC(=O)OCC1OC(OCCc2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(145821,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C10H7?S',159.2253,NULL,'6F330D8AF9917496-FICuS-01-59','6F330D8AF9917496-FICTS-01-38','6F330D8AF9917496-uuuuu-01-08','InChI=1S/C10H7S/c11-10-6-5-8-3-1-2-4-9(8)7-10/h1-7H','InChIKey=DSUWLNIJEGCBQE-UHFFFAOYSA-N','*Sc1ccc2ccccc2c1',NULL),
	(145822,10,0,NULL,'Consistent with Molecular Formula','C36H42O17S',778.7776,NULL,'34C13C96700E3FBD-FICuS-01-62','34C13C96700E3FBD-FICTS-01-41','34C13C96700E3FBD-uuuuu-01-11','InChI=1S/C36H42O17S/c1-17(37)44-15-27-29(46-19(3)39)31(47-20(4)40)33(49-22(6)42)35(51-27)53-30-28(16-45-18(2)38)52-36(34(50-23(7)43)32(30)48-21(5)41)54-26-13-12-24-10-8-9-11-25(24)14-26/h8-14,27-36H,15-16H2,1-7H3','InChIKey=BMVLBSVALFJPCO-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(COC(C)=O)OC(Sc3ccc4ccccc4c3)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(145823,5,0,'2936-70-1','Consistent with Molecular Formula','C12H16O5S',272.3154,NULL,'A53B3F365509D7B9-FICuS-01-5D','A53B3F365509D7B9-FICTS-01-3C','A53B3F365509D7B9-uuuuu-01-0C','InChI=1S/C12H16O5S/c13-6-8-9(14)10(15)11(16)12(17-8)18-7-4-2-1-3-5-7/h1-5,8-16H,6H2','InChIKey=OVLYAISOYPJBLU-UHFFFAOYSA-N','OCC1OC(Sc2ccccc2)C(O)C(O)C1O','1'),
	(145824,4,0,NULL,'Consistent with Molecular Formula','C29H30O7',490.5518,NULL,'6BB2385C206CEAC8-FICuS-01-72','6BB2385C206CEAC8-FICTS-01-51','6BB2385C206CEAC8-uuuuu-01-21','InChI=1S/C29H30O7/c1-20(30)34-26-25(36-28(32-3)27(26)35-21(2)31)19-33-29(22-13-7-4-8-14-22,23-15-9-5-10-16-23)24-17-11-6-12-18-24/h4-18,25-28H,19H2,1-3H3','InChIKey=ICWBPLBETGRFDW-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(145825,10,0,NULL,'Consistent with Molecular Formula','C22H28O10S',484.5172,NULL,'ECCFE95E30CB09AF-FICuS-01-A8','ECCFE95E30CB09AF-FICTS-01-87','ECCFE95E30CB09AF-uuuuu-01-57','InChI=1S/C22H28O10S/c23-8-13-15(25)16(26)18(28)21(30-13)32-20-14(9-24)31-22(19(29)17(20)27)33-12-6-5-10-3-1-2-4-11(10)7-12/h1-7,13-29H,8-9H2','InChIKey=ZEEIREUOLUEAPU-UHFFFAOYSA-N','OCC1OC(OC2C(CO)OC(Sc3ccc4ccccc4c3)C(O)C2O)C(O)C(O)C1O','1'),
	(145826,10,0,NULL,'Consistent with Molecular Formula','C32H40O17S',728.7178,NULL,'1D86C66658FDED97-FICuS-01-7F','1D86C66658FDED97-FICTS-01-5E','1D86C66658FDED97-uuuuu-01-2E','InChI=1S/C32H40O17S/c1-15(33)40-13-23-25(42-16(2)34)27(44-18(4)36)29(46-20(6)38)31(48-23)41-14-24-26(43-17(3)35)28(45-19(5)37)30(47-21(7)39)32(49-24)50-22-11-9-8-10-12-22/h8-12,23-32H,13-14H2,1-7H3','InChIKey=RJUJTCNCWICATD-UHFFFAOYSA-N','CC(=O)OCC1OC(OCC2OC(Sc3ccccc3)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(145827,4,0,'70797-93-2','Consistent with Molecular Formula','C12H16O5',240.2554,NULL,'31412E292BDEAAF5-FICuS-01-6C','31412E292BDEAAF5-FICTS-01-4B','31412E292BDEAAF5-uuuuu-01-1B','InChI=1S/C12H16O5/c13-9-7-17-12(11(15)10(9)14)16-6-8-4-2-1-3-5-8/h1-5,9-15H,6-7H2','InChIKey=XUGMDBJXWCFLRQ-UHFFFAOYSA-N','OC1COC(OCc2ccccc2)C(O)C1O','1'),
	(145828,4,0,NULL,'Consistent with Molecular Formula','C20H26O6',362.4218,NULL,'5369AE9232079B8C-FICuS-01-51','5369AE9232079B8C-FICTS-01-30','5369AE9232079B8C-uuuuu-01-00','InChI=1S/C20H26O6/c21-17(13-25-11-15-7-3-1-4-8-15)19(23)20(24)18(22)14-26-12-16-9-5-2-6-10-16/h1-10,17-24H,11-14H2','InChIKey=LMZLWUYNLQAQHZ-UHFFFAOYSA-N','OC(COCc1ccccc1)C(O)C(O)C(O)COCc1ccccc1','1'),
	(145829,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C7H7?O',107.1317,NULL,'2C4A8D59DFDAA772-FICuS-01-8B','2C4A8D59DFDAA772-FICTS-01-6A','2C4A8D59DFDAA772-uuuuu-01-3A','InChI=1S/C7H7O/c8-6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=SMDGVPQREIZILS-UHFFFAOYSA-N','*OCc1ccccc1',NULL),
	(145830,11,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O6 in C12H22O11','C12H24O12',360.3144,NULL,'C56D4C30FE8E4A10-FICuS-01-71','C56D4C30FE8E4A10-FICTS-01-50','8165C4AB91F3BD6E-uuuuu-01-28','InChI=1S/2C6H12O6/c7-1-2-3(8)4(9)5(10)6(11)12-2;7-1-2(8)4(10)6(12)5(11)3(1)9/h2-11H,1H2;1-12H','InChIKey=REAVPUANPFXVES-UHFFFAOYSA-N','OC1C(O)C(O)C(O)C(O)C1O.OCC1OC(O)C(O)C(O)C1O','1'),
	(145831,6,0,NULL,'Consistent with Molecular Formula','C17H24O11',404.37,NULL,'32B5F89913A54572-FICuS-01-3F','32B5F89913A54572-FICTS-01-1E','32B5F89913A54572-uuuuu-01-EE','InChI=1S/C17H24O11/c1-7(18)24-13-12(23-6)14(25-8(2)19)16(27-10(4)21)17(28-11(5)22)15(13)26-9(3)20/h12-17H,1-6H3','InChIKey=PNPNMWNRROVEKX-UHFFFAOYSA-N','COC1C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(145832,3,0,NULL,'Consistent with Molecular Formula','C64H52O8',949.11,NULL,'B1AD934630ECE6CC-FICuS-01-81','B1AD934630ECE6CC-FICTS-01-60','B1AD934630ECE6CC-uuuuu-01-30','InChI=1S/C64H52O8/c65-60(48-28-10-1-11-29-48)70-57(46-68-63(51-34-16-4-17-35-51,52-36-18-5-19-37-52)53-38-20-6-21-39-53)59(72-62(67)50-32-14-3-15-33-50)58(71-61(66)49-30-12-2-13-31-49)47-69-64(54-40-22-7-23-41-54,55-42-24-8-25-43-55)56-44-26-9-27-45-56/h1','InChIKey=UDCVXFLLTRBKCV-UHFFFAOYSA-N','O=C(OC(COC(c1ccccc1)(c1ccccc1)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(c1ccccc1)(c1ccccc1)c1ccccc1)OC(=O)c1ccccc1)c1ccccc1','1'),
	(145833,3,0,NULL,'Consistent with Molecular Formula','C40H32O10',672.6868,NULL,'1F4D4B3F88D5C2FC-FICuS-01-8C','1F4D4B3F88D5C2FC-FICTS-01-6B','1F4D4B3F88D5C2FC-uuuuu-01-3B','InChI=1S/C40H32O10/c41-36(28-16-6-1-7-17-28)46-26-33(48-38(43)30-20-10-3-11-21-30)35(50-40(45)32-24-14-5-15-25-32)34(49-39(44)31-22-12-4-13-23-31)27-47-37(42)29-18-8-2-9-19-29/h1-25,33-35H,26-27H2','InChIKey=ONSNNRCRCCRTMP-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1)c1ccccc1','1'),
	(145834,3,0,NULL,'Consistent with Molecular Formula','C26H22O7',446.4556,NULL,'A8B85F9AF54AC382-FICuS-01-7F','A8B85F9AF54AC382-FICTS-01-5E','A8B85F9AF54AC382-uuuuu-01-2E','InChI=1S/C26H22O7/c27-24(18-10-4-1-5-11-18)31-21-16-23(33-26(29)20-14-8-3-9-15-20)30-17-22(21)32-25(28)19-12-6-2-7-13-19/h1-15,21-23H,16-17H2','InChIKey=HYQISMBJGQVBLA-UHFFFAOYSA-N','O=C(OC1CC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)CO1)c1ccccc1','1'),
	(145835,3,0,'36030-82-7','Consistent with Molecular Formula','C40H32O10',672.6868,'Xylitol, pentabenzoate','1F4D4B3F88D5C2FC-FICuS-01-8C','1F4D4B3F88D5C2FC-FICTS-01-6B','1F4D4B3F88D5C2FC-uuuuu-01-3B','InChI=1S/C40H32O10/c41-36(28-16-6-1-7-17-28)46-26-33(48-38(43)30-20-10-3-11-21-30)35(50-40(45)32-24-14-5-15-25-32)34(49-39(44)31-22-12-4-13-23-31)27-47-37(42)29-18-8-2-9-19-29/h1-25,33-35H,26-27H2','InChIKey=ONSNNRCRCCRTMP-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1)c1ccccc1','1'),
	(145836,6,0,'4099-90-5','Consistent with Molecular Formula','C48H36O12',804.8052,'myo-Inositol, hexabenzoate','7DA3BBE28DB7677F-FICuS-01-90','7DA3BBE28DB7677F-FICTS-01-6F','7DA3BBE28DB7677F-uuuuu-01-3F','InChI=1S/C48H36O12/c49-43(31-19-7-1-8-20-31)55-37-38(56-44(50)32-21-9-2-10-22-32)40(58-46(52)34-25-13-4-14-26-34)42(60-48(54)36-29-17-6-18-30-36)41(59-47(53)35-27-15-5-16-28-35)39(37)57-45(51)33-23-11-3-12-24-33/h1-30,37-42H','InChIKey=PGIHUYLQFKRAJE-UHFFFAOYSA-N','O=C(OC1C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(145837,4,0,'655-42-5','Consistent with Molecular Formula','C13H17NO6',283.2804,NULL,'0BD2D05DC80DAFAB-FICuS-01-95','0BD2D05DC80DAFAB-FICTS-01-74','0BD2D05DC80DAFAB-uuuuu-01-44','InChI=1S/C13H17NO6/c15-6-9(11(18)12(19)10(17)7-16)14-13(20)8-4-2-1-3-5-8/h1-6,9-12,16-19H,7H2,(H,14,20)','InChIKey=QCYHKZRHOGVACA-UHFFFAOYSA-N','O=CC(NC(=O)c1ccccc1)C(O)C(O)C(O)CO','1'),
	(145838,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H10O5 in C26H28O5','C12H18?3O6',258.2706,NULL,'64D03B7A59E43281-FICuS-01-47','64D03B7A59E43281-FICTS-01-26','64D03B7A59E43281-uuuuu-01-F6','InChI=1S/C7H8O.C5H10O5/c8-6-7-4-2-1-3-5-7;6-1-3(8)5(10)4(9)2-7/h1-5,8H,6H2;1,3-5,7-10H,2H2','InChIKey=YVXNYSQOZKIEQS-UHFFFAOYSA-N','*.*.*.O=CC(O)C(O)C(O)CO.OCc1ccccc1','1'),
	(145839,4,0,NULL,'Consistent with Molecular Formula','C33H31NO8',569.6098,NULL,'3A70BCD62FDF94CB-FICuS-01-95','3A70BCD62FDF94CB-FICTS-01-74','3A70BCD62FDF94CB-uuuuu-01-44','InChI=1S/C33H31NO8/c35-32(27-16-18-28(19-17-27)34(36)37)42-33-31(40-22-26-14-8-3-9-15-26)30(39-21-25-12-6-2-7-13-25)29(41-33)23-38-20-24-10-4-1-5-11-24/h1-19,29-31,33H,20-23H2','InChIKey=VBDBDZHLJKDSSB-UHFFFAOYSA-N','O=C(OC1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(145840,3,0,NULL,'Consistent with Molecular Formula','C40H36N2O11',720.7312,NULL,'3903533585C46BAD-FICuS-01-47','3903533585C46BAD-FICTS-01-26','3903533585C46BAD-uuuuu-01-F6','InChI=1S/C40H36N2O11/c43-39(32-16-20-34(21-17-32)41(45)46)52-27-36(49-24-29-10-4-1-5-11-29)38(51-26-31-14-8-3-9-15-31)37(50-25-30-12-6-2-7-13-30)28-53-40(44)33-18-22-35(23-19-33)42(47)48/h1-23,36-38H,24-28H2','InChIKey=RSYQSBMDEVJIKP-UHFFFAOYSA-N','O=C(OCC(OCc1ccccc1)C(OCc1ccccc1)C(COC(=O)c1ccc([N+](=O)[O-])cc1)OCc1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(145841,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ ]','C9H12?HgO',336.7832,NULL,'9816D988FFA42E62-FICuS-01-6C','9816D988FFA42E62-FICTS-01-4B','9816D988FFA42E62-uuuuu-01-1B','InChI=1S/C9H12O.Hg/c1-6-4-7(2)9(10)8(3)5-6;/h4-5,10H,1-3H3;','InChIKey=XNCFXINGESAKTE-UHFFFAOYSA-N','*.Cc1cc(C)c(O)c(C)c1.[Hg]',NULL),
	(145842,5,0,'4196-36-5','Consistent with Molecular Formula','C41H39NO9',689.7604,NULL,'706A472EDDE1C168-FICuS-01-67','706A472EDDE1C168-FICTS-01-46','706A472EDDE1C168-uuuuu-01-16','InChI=1S/C41H39NO9/c43-40(34-21-23-35(24-22-34)42(44)45)51-41-39(49-28-33-19-11-4-12-20-33)38(48-27-32-17-9-3-10-18-32)37(47-26-31-15-7-2-8-16-31)36(50-41)29-46-25-30-13-5-1-6-14-30/h1-24,36-39,41H,25-29H2','InChIKey=IJTANGJQVDVKFH-UHFFFAOYSA-N','O=C(OC1OC(COCc2ccccc2)C(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(145843,4,0,NULL,'Consistent with Molecular Formula','C26H22O8',462.455,NULL,'739D904D8A96BDEF-FICuS-01-88','739D904D8A96BDEF-FICTS-01-67','739D904D8A96BDEF-uuuuu-01-37','InChI=1S/C26H22O8/c27-23(17-10-4-1-5-11-17)32-20-16-31-26(30)22(34-25(29)19-14-8-3-9-15-19)21(20)33-24(28)18-12-6-2-7-13-18/h1-15,20-22,26,30H,16H2','InChIKey=OLJXZMADUXHNCS-UHFFFAOYSA-N','O=C(OC1COC(O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(145844,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C7H5?O2',121.1153,NULL,'ABF2DC3C9A20DFB9-FICuS-01-A0','ABF2DC3C9A20DFB9-FICTS-01-7F','ABF2DC3C9A20DFB9-uuuuu-01-4F','InChI=1S/C7H5O2/c8-7(9)6-4-2-1-3-5-6/h1-5H','InChIKey=GLGSZERYOLHNML-UHFFFAOYSA-N','*OC(=O)c1ccccc1',NULL),
	(145845,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C7H5?O2',121.1153,NULL,'ABF2DC3C9A20DFB9-FICuS-01-A0','ABF2DC3C9A20DFB9-FICTS-01-7F','ABF2DC3C9A20DFB9-uuuuu-01-4F','InChI=1S/C7H5O2/c8-7(9)6-4-2-1-3-5-6/h1-5H','InChIKey=GLGSZERYOLHNML-UHFFFAOYSA-N','*OC(=O)c1ccccc1',NULL),
	(145846,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C7H5?O2',121.1153,NULL,'ABF2DC3C9A20DFB9-FICuS-01-A0','ABF2DC3C9A20DFB9-FICTS-01-7F','ABF2DC3C9A20DFB9-uuuuu-01-4F','InChI=1S/C7H5O2/c8-7(9)6-4-2-1-3-5-6/h1-5H','InChIKey=GLGSZERYOLHNML-UHFFFAOYSA-N','*OC(=O)c1ccccc1',NULL),
	(145847,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H6O2 in C19H18O7','C12H16?3O7',272.2542,NULL,'5395C92769D8DEFC-FICuS-01-7F','5395C92769D8DEFC-FICTS-01-5E','5395C92769D8DEFC-uuuuu-01-2E','InChI=1S/C7H6O2.C5H10O5/c8-7(9)6-4-2-1-3-5-6;6-1-3(8)5(10)4(9)2-7/h1-5H,(H,8,9);1,3-5,7-10H,2H2','InChIKey=UUURETMFZDQTLM-UHFFFAOYSA-N','*.*.*.O=C(O)c1ccccc1.O=CC(O)C(O)C(O)CO','1'),
	(145848,4,0,'13035-46-6','Consistent with Molecular Formula','C33H28O8',552.5794,NULL,'69456420DE771507-FICuS-01-2F','69456420DE771507-FICTS-01-0E','69456420DE771507-uuuuu-01-DE','InChI=1S/C33H28O8/c34-30(24-15-7-2-8-16-24)39-27-22-38-33(37-21-23-13-5-1-6-14-23)29(41-32(36)26-19-11-4-12-20-26)28(27)40-31(35)25-17-9-3-10-18-25/h1-20,27-29,33H,21-22H2','InChIKey=AZKSRSMFYUUXHN-UHFFFAOYSA-N','O=C(OC1COC(OCc2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(145849,3,0,'91067-75-3','Consistent with Molecular Formula','C33H26O9',566.563,NULL,'35E36FB6C52002F5-FICuS-01-52','35E36FB6C52002F5-FICTS-01-31','35E36FB6C52002F5-uuuuu-01-01','InChI=1S/C33H26O9/c34-21-27(40-31(36)24-15-7-2-8-16-24)29(42-33(38)26-19-11-4-12-20-26)28(41-32(37)25-17-9-3-10-18-25)22-39-30(35)23-13-5-1-6-14-23/h1-21,27-29H,22H2','InChIKey=MWASBZCGEQZMEK-UHFFFAOYSA-N','O=CC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(145850,4,0,NULL,'Consistent with Molecular Formula','C33H32O6',524.6122,NULL,'19F6675B365AC7CA-FICuS-01-6E','19F6675B365AC7CA-FICTS-01-4D','19F6675B365AC7CA-uuuuu-01-1D','InChI=1S/C33H32O6/c34-32(28-19-11-4-12-20-28)39-33-31(37-23-27-17-9-3-10-18-27)30(36-22-26-15-7-2-8-16-26)29(38-33)24-35-21-25-13-5-1-6-14-25/h1-20,29-31,33H,21-24H2','InChIKey=MAMZZMUHOOWKTR-UHFFFAOYSA-N','O=C(OC1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1)c1ccccc1','1'),
	(145851,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C7H5?O2',121.1153,NULL,'ABF2DC3C9A20DFB9-FICuS-01-A0','ABF2DC3C9A20DFB9-FICTS-01-7F','ABF2DC3C9A20DFB9-uuuuu-01-4F','InChI=1S/C7H5O2/c8-7(9)6-4-2-1-3-5-6/h1-5H','InChIKey=GLGSZERYOLHNML-UHFFFAOYSA-N','*OC(=O)c1ccccc1',NULL),
	(145852,3,0,NULL,'Consistent with Molecular Formula','C41H44O8S2',728.9138,NULL,'154B3BF093D260D7-FICuS-01-51','154B3BF093D260D7-FICTS-01-30','154B3BF093D260D7-uuuuu-01-00','InChI=1S/C41H44O8S2/c1-28(2)26-50-41(51-27-29(3)4)36(49-40(45)33-23-15-8-16-24-33)35(48-39(44)32-21-13-7-14-22-32)34(47-38(43)31-19-11-6-12-20-31)25-46-37(42)30-17-9-5-10-18-30/h5-24,28-29,34-36,41H,25-27H2,1-4H3','InChIKey=VTQKAATVUFGDHQ-UHFFFAOYSA-N','CC(C)CSC(SCC(C)C)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(145853,4,0,NULL,'Consistent with Molecular Formula','C28H26O7S',506.5692,NULL,'5E9ED6E047D0322B-FICuS-01-66','5E9ED6E047D0322B-FICTS-01-45','5E9ED6E047D0322B-uuuuu-01-15','InChI=1S/C28H26O7S/c1-2-36-28-24(35-27(31)21-16-10-5-11-17-21)23(34-26(30)20-14-8-4-9-15-20)22(33-28)18-32-25(29)19-12-6-3-7-13-19/h3-17,22-24,28H,2,18H2,1H3','InChIKey=YNZCZMXMYNEHEB-UHFFFAOYSA-N','CCSC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(145854,3,0,NULL,'Consistent with Molecular Formula','C26H22O8',462.455,NULL,'C556CC8FC5BF34E7-FICuS-01-91','C556CC8FC5BF34E7-FICTS-01-70','C556CC8FC5BF34E7-uuuuu-01-40','InChI=1S/C26H22O8/c27-16-21(32-24(29)18-10-4-1-5-11-18)23(34-26(31)20-14-8-3-9-15-20)22(17-28)33-25(30)19-12-6-2-7-13-19/h1-16,21-23,28H,17H2','InChIKey=KAXMCLJCFSUOAI-UHFFFAOYSA-N','O=CC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(CO)OC(=O)c1ccccc1','1'),
	(145855,4,0,'30319-46-1','Consistent with Molecular Formula','C33H26O9',566.563,NULL,'066075BEF8353C92-FICuS-01-4D','066075BEF8353C92-FICTS-01-2C','066075BEF8353C92-uuuuu-01-FC','InChI=1S/C33H26O9/c34-29(22-13-5-1-6-14-22)39-26-21-38-33(42-32(37)25-19-11-4-12-20-25)28(41-31(36)24-17-9-3-10-18-24)27(26)40-30(35)23-15-7-2-8-16-23/h1-20,26-28,33H,21H2','InChIKey=YHLULIUXPPJCPL-UHFFFAOYSA-N','O=C(OC1COC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(145856,4,0,NULL,'Consistent with Molecular Formula','C33H32O6',524.6122,NULL,'EEA0F6FC15EE91DF-FICuS-01-AB','EEA0F6FC15EE91DF-FICTS-01-8A','EEA0F6FC15EE91DF-uuuuu-01-5A','InChI=1S/C33H32O6/c34-32(28-19-11-4-12-20-28)39-33-31(37-23-27-17-9-3-10-18-27)30(36-22-26-15-7-2-8-16-26)29(24-38-33)35-21-25-13-5-1-6-14-25/h1-20,29-31,33H,21-24H2','InChIKey=QLJKYLVKJNDIEV-UHFFFAOYSA-N','O=C(OC1OCC(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1)c1ccccc1','1'),
	(145857,3,0,'35526-19-3','Consistent with Molecular Formula','C26H22O8',462.455,NULL,'C556CC8FC5BF34E7-FICuS-01-91','C556CC8FC5BF34E7-FICTS-01-70','C556CC8FC5BF34E7-uuuuu-01-40','InChI=1S/C26H22O8/c27-16-21(32-24(29)18-10-4-1-5-11-18)23(34-26(31)20-14-8-3-9-15-20)22(17-28)33-25(30)19-12-6-2-7-13-19/h1-16,21-23,28H,17H2','InChIKey=KAXMCLJCFSUOAI-UHFFFAOYSA-N','O=CC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(CO)OC(=O)c1ccccc1','1'),
	(145858,4,0,NULL,'Consistent with Molecular Formula','C33H32O6',524.6122,NULL,'19F6675B365AC7CA-FICuS-01-6E','19F6675B365AC7CA-FICTS-01-4D','19F6675B365AC7CA-uuuuu-01-1D','InChI=1S/C33H32O6/c34-32(28-19-11-4-12-20-28)39-33-31(37-23-27-17-9-3-10-18-27)30(36-22-26-15-7-2-8-16-26)29(38-33)24-35-21-25-13-5-1-6-14-25/h1-20,29-31,33H,21-24H2','InChIKey=MAMZZMUHOOWKTR-UHFFFAOYSA-N','O=C(OC1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1)c1ccccc1','1'),
	(145859,5,0,'22415-91-4','Consistent with Molecular Formula','C41H32O11',700.6972,NULL,'718FC07F16E85ED3-FICuS-01-72','718FC07F16E85ED3-FICTS-01-51','718FC07F16E85ED3-uuuuu-01-21','InChI=1S/C41H32O11/c42-36(27-16-6-1-7-17-27)47-26-32-33(49-37(43)28-18-8-2-9-19-28)34(50-38(44)29-20-10-3-11-21-29)35(51-39(45)30-22-12-4-13-23-30)41(48-32)52-40(46)31-24-14-5-15-25-31/h1-25,32-35,41H,26H2','InChIKey=JJNMLNFZFGSWQR-UHFFFAOYSA-N','O=C(OCC1OC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(145860,5,0,'13036-15-2','Consistent with Molecular Formula','C14H20O10',348.306,NULL,'F581FD24F5E8AB3F-FICuS-01-8F','F581FD24F5E8AB3F-FICTS-01-6E','F581FD24F5E8AB3F-uuuuu-01-3E','InChI=1S/C14H20O10/c1-6(15)20-5-10-12(21-7(2)16)13(22-8(3)17)11(19)14(24-10)23-9(4)18/h10-14,19H,5H2,1-4H3','InChIKey=SHBHJRVMGYVXKK-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(O)C(OC(C)=O)C1OC(C)=O','1'),
	(145861,5,0,'40031-16-1','Consistent with Molecular Formula','C41H32O11',700.6972,NULL,'F589D7728387B120-FICuS-01-46','F589D7728387B120-FICTS-01-25','F589D7728387B120-uuuuu-01-F5','InChI=1S/C41H32O11/c42-36(27-16-6-1-7-17-27)47-26-32(48-37(43)28-18-8-2-9-19-28)33-34(49-38(44)29-20-10-3-11-21-29)35(50-39(45)30-22-12-4-13-23-30)41(51-33)52-40(46)31-24-14-5-15-25-31/h1-25,32-35,41H,26H2','InChIKey=IAWBDGWDEQIAPH-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C1OC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(145862,5,0,'21056-52-0','Consistent with Molecular Formula','C13H16O7',284.2652,NULL,'84FB50EB81F84D6C-FICuS-01-7F','84FB50EB81F84D6C-FICTS-01-5E','84FB50EB81F84D6C-uuuuu-01-2E','InChI=1S/C13H16O7/c14-6-8-9(15)10(16)11(17)13(19-8)20-12(18)7-4-2-1-3-5-7/h1-5,8-11,13-17H,6H2','InChIKey=LVFCLUMIBMHAFL-UHFFFAOYSA-N','O=C(OC1OC(CO)C(O)C(O)C1O)c1ccccc1','1'),
	(145863,5,0,'69370-72-5','Consistent with Molecular Formula','C29H28O9',520.5348,NULL,'8793BC0D04356F54-FICuS-01-4C','8793BC0D04356F54-FICTS-01-2B','8793BC0D04356F54-uuuuu-01-FB','InChI=1S/C29H28O9/c1-33-18-22-23(34-2)24(36-26(30)19-12-6-3-7-13-19)25(37-27(31)20-14-8-4-9-15-20)29(35-22)38-28(32)21-16-10-5-11-17-21/h3-17,22-25,29H,18H2,1-2H3','InChIKey=WUOKNJNBPFFTIE-UHFFFAOYSA-N','COCC1OC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC','1'),
	(145864,4,0,NULL,'Consistent with Molecular Formula','C17H22O12',418.3536,NULL,'ECD2D496196E2FEF-FICuS-01-94','ECD2D496196E2FEF-FICTS-01-73','ECD2D496196E2FEF-uuuuu-01-43','InChI=1S/C17H22O12/c1-8(19)25-7-14(26-9(2)20)16(28-11(4)22)17(29-12(5)23)15(13(24)6-18)27-10(3)21/h6,14-17H,7H2,1-5H3','InChIKey=RDAZFBICROMKMO-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)C=O','1'),
	(145865,6,0,'27975-19-5','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'9EAEF8622EF4F980-FICuS-01-89','9EAEF8622EF4F980-FICTS-01-68','9EAEF8622EF4F980-uuuuu-01-38','InChI=1S/C20H30O3/c1-17-9-5-14-18(2)7-4-8-19(3,16(22)23)13(18)6-10-20(14,12-17)11-15(17)21/h13-14H,4-12H2,1-3H3,(H,22,23)','InChIKey=KFVUFODCZDRVSS-UHFFFAOYSA-N','CC12CCC3C(CCC4C(C)(C(=O)O)CCCC34C)(CC1=O)C2','1'),
	(145866,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C10H11?O2',163.1957,NULL,'8640E65B98A80677-FICuS-01-49','8640E65B98A80677-FICTS-01-28','8640E65B98A80677-uuuuu-01-F8','InChI=1S/C10H11O2/c1-6-4-7(2)9(10(11)12)8(3)5-6/h4-5H,1-3H3','InChIKey=PKDOIOFIXOSWGJ-UHFFFAOYSA-N','*OC(=O)c1c(C)cc(C)cc1C',NULL),
	(145867,0,0,'16836-95-6','No Comparision - Unparameterized Atom - Ag(a7) connected atoms =[ ]','C7H8AgO3S',280.0664,'Silver tosylate\nSilver p-tosylate\nSilver p-toluenesulfonate\nSilver p-methylbenzenesulfonate\np-Toluenesulfonic acid, silver(1+) salt\nBenzenesulfonic acid, 4-methyl-, silver(1+) salt','52E93E25E6C8CA60-FICuS-01-6B','52E93E25E6C8CA60-FICTS-01-4A','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.Ag/c1-6-2-4-7(5-3-6)11(8,9)10;/h2-5H,1H3,(H,8,9,10);','InChIKey=BRYKBDMLJJLFAB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.[Ag]',NULL),
	(145868,4,0,NULL,'Consistent with Molecular Formula','C39H38O9S2',714.8438,NULL,'2BF8EF3399BCA993-FICuS-01-87','2BF8EF3399BCA993-FICTS-01-66','2BF8EF3399BCA993-uuuuu-01-36','InChI=1S/C39H38O9S2/c1-28-19-23-33(24-20-28)49(40,41)47-36-35(46-38(44-3)37(36)48-50(42,43)34-25-21-29(2)22-26-34)27-45-39(30-13-7-4-8-14-30,31-15-9-5-10-16-31)32-17-11-6-12-18-32/h4-26,35-38H,27H2,1-3H3','InChIKey=KYRRFQJQSIPPLD-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OS(=O)(=O)c2ccc(C)cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(145869,4,0,NULL,'Consistent with Molecular Formula','C39H38O9S2',714.8438,NULL,'2BF8EF3399BCA993-FICuS-01-87','2BF8EF3399BCA993-FICTS-01-66','2BF8EF3399BCA993-uuuuu-01-36','InChI=1S/C39H38O9S2/c1-28-19-23-33(24-20-28)49(40,41)47-36-35(46-38(44-3)37(36)48-50(42,43)34-25-21-29(2)22-26-34)27-45-39(30-13-7-4-8-14-30,31-15-9-5-10-16-31)32-17-11-6-12-18-32/h4-26,35-38H,27H2,1-3H3','InChIKey=KYRRFQJQSIPPLD-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OS(=O)(=O)c2ccc(C)cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(145870,4,0,NULL,'Consistent with Molecular Formula','C48H42O14S2',906.9714,NULL,'7324C00C88B1A386-FICuS-01-42','7324C00C88B1A386-FICTS-01-21','7324C00C88B1A386-uuuuu-01-F1','InChI=1S/C48H42O14S2/c1-33-23-27-39(28-24-33)63(53,54)57-31-41(59-45(49)35-15-7-3-8-16-35)43(61-47(51)37-19-11-5-12-20-37)44(62-48(52)38-21-13-6-14-22-38)42(60-46(50)36-17-9-4-10-18-36)32-58-64(55,56)40-29-25-34(2)26-30-40/h3-30,41-44H,31-32H2,1-2H3','InChIKey=NBJKLBSXWLZMQK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(COS(=O)(=O)c2ccc(C)cc2)OC(=O)c2ccccc2)cc1','1'),
	(145871,4,0,NULL,'Consistent with Molecular Formula','C34H38O14S4',798.9058,NULL,'F28CC975FAAB79EC-FICuS-01-A4','F28CC975FAAB79EC-FICTS-01-83','F28CC975FAAB79EC-uuuuu-01-53','InChI=1S/C34H38O14S4/c1-23-5-13-27(14-6-23)49(37,38)45-21-31(47-51(41,42)29-17-9-25(3)10-18-29)33(35)34(36)32(48-52(43,44)30-19-11-26(4)12-20-30)22-46-50(39,40)28-15-7-24(2)8-16-28/h5-20,31-36H,21-22H2,1-4H3','InChIKey=QVWWMBYGGHBEEJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(OS(=O)(=O)c2ccc(C)cc2)C(O)C(O)C(COS(=O)(=O)c2ccc(C)cc2)OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(145872,0,0,'16414-63-4','Consistent with Molecular Formula','C10H15NO4S',245.2928,NULL,'9F10574A66711C08-FICuS-01-38','9F10574A66711C08-FICTS-01-17','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.C3H7NO/c1-6-2-4-7(5-3-6)11(8,9)10;1-3(5)2-4/h2-5H,1H3,(H,8,9,10);2,4H2,1H3','InChIKey=PMUHDRFUEWKRGW-UHFFFAOYSA-N','CC(=O)CN.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(145873,2,0,NULL,'Consistent with Molecular Formula','C32H30N4O8',598.611,NULL,'E0B4F78DAF69E748-FICuS-01-89','E0B4F78DAF69E748-FICTS-01-68','E0B4F78DAF69E748-uuuuu-01-38','InChI=1S/C32H30N4O8/c37-29(33-23-13-5-1-6-14-23)41-21-27(43-31(39)35-25-17-9-3-10-18-25)28(44-32(40)36-26-19-11-4-12-20-26)22-42-30(38)34-24-15-7-2-8-16-24/h1-20,27-28H,21-22H2,(H,33,37)(H,34,38)(H,35,39)(H,36,40)','InChIKey=UISULRJWQCGBGE-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC(OC(=O)Nc1ccccc1)C(COC(=O)Nc1ccccc1)OC(=O)Nc1ccccc1','1'),
	(145874,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C12H14?2N4O2S',278.3282,NULL,'6D96D97B936C8627-FICuS-01-62','6D96D97B936C8627-FICTS-01-41','6D96D97B936C8627-uuuuu-01-11','InChI=1S/C6H5N2.C6H6.H3N2O2S/c7-8-6-4-2-1-3-5-6;1-2-4-6-5-3-1;1-2-5(3)4/h1-5H;1-6H;1H2,(H,2,3,4)','InChIKey=SHXAFHPQWDWSRR-UHFFFAOYSA-N','*/N=N/c1ccccc1.*S(=O)(=O)NN.c1ccccc1',NULL),
	(145875,4,0,NULL,'Consistent with Molecular Formula','C6H14N2O5',194.187,NULL,'A799A0CE0B318D29-FICuS-01-67','A799A0CE0B318D29-FICTS-01-46','A799A0CE0B318D29-uuuuu-01-16','InChI=1S/C6H14N2O5/c9-1-2(10)3(11)4(12)5(13)6-7-8-6/h2-13H,1H2','InChIKey=OUKMKPPLPBOABJ-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C1NN1','1'),
	(145876,1,2,NULL,'Consistent with Molecular Formula','C4H10N4O2',146.1486,NULL,'F6D39ED7F8ECD23F-FICuS-01-A8','F6D39ED7F8ECD23F-FICTS-01-87','F6D39ED7F8ECD23F-uuuuu-01-57','InChI=1S/C4H10N4O2/c5-7-1-3(8-6)4(10)2-9/h1,4,9-10H,2,5-6H2','InChIKey=NSKHLFYZAWGYLQ-UHFFFAOYSA-N','N/N=C/C(=N\\N)C(O)CO','1'),
	(145877,2,0,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'BBBA6DB0FDB477A4-FICuS-01-9D','BBBA6DB0FDB477A4-FICTS-01-7C','BBBA6DB0FDB477A4-uuuuu-01-4C','InChI=1S/C19H18O5/c20-18(14-7-3-1-4-8-14)23-16-11-12-22-13-17(16)24-19(21)15-9-5-2-6-10-15/h1-10,16-17H,11-13H2','InChIKey=SJMLQFNGGQISNM-UHFFFAOYSA-N','O=C(OC1CCOCC1OC(=O)c1ccccc1)c1ccccc1','1'),
	(145878,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O7 in C6H10O6','C6H12O7',196.1566,NULL,'C82FC630E01418EF-FICuS-01-64','4DB492F84931FAF0-FICTS-01-4B','C82FC630E01418EF-uuuuu-01-13','InChI=1S/C6H12O7/c7-1-2(8)3(9)4(10)5(11)6(12)13/h2-5,7-11H,1H2,(H,12,13)','InChIKey=RGHNJXZEOKUKBD-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)CO','1'),
	(145879,3,0,'3969-79-7','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'22F33D0A297CC625-FICuS-01-51','22F33D0A297CC625-FICTS-01-30','22F33D0A297CC625-uuuuu-01-00','InChI=1S/C12H16O4/c13-10-7-15-8-11(12(10)14)16-6-9-4-2-1-3-5-9/h1-5,10-14H,6-8H2','InChIKey=RANXZJAPWYSNOD-UHFFFAOYSA-N','OC1COCC(OCc2ccccc2)C1O','1'),
	(145880,3,0,'4064-29-3','Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'A89EA3739A3CB29A-FICuS-01-7A','A89EA3739A3CB29A-FICTS-01-59','A89EA3739A3CB29A-uuuuu-01-29','InChI=1S/C19H18O6/c20-15-11-23-12-16(24-18(21)13-7-3-1-4-8-13)17(15)25-19(22)14-9-5-2-6-10-14/h1-10,15-17,20H,11-12H2','InChIKey=HJWRVGIWNOHGQT-UHFFFAOYSA-N','O=C(OC1COCC(O)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(145881,3,0,NULL,'Consistent with Molecular Formula','C26H22O7',446.4556,NULL,'C60216CFCF6CB48A-FICuS-01-83','C60216CFCF6CB48A-FICTS-01-62','C60216CFCF6CB48A-uuuuu-01-32','InChI=1S/C26H22O7/c27-24(18-10-4-1-5-11-18)31-16-21-23(33-26(29)20-14-8-3-9-15-20)22(17-30-21)32-25(28)19-12-6-2-7-13-19/h1-15,21-23H,16-17H2','InChIKey=VKVTXWGONSTPBU-UHFFFAOYSA-N','O=C(OCC1OCC(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(145882,4,0,'85906-19-0','Consistent with Molecular Formula','C34H30O10S',630.665,NULL,'8AB97C22069C084A-FICuS-01-58','8AB97C22069C084A-FICTS-01-37','8AB97C22069C084A-uuuuu-01-07','InChI=1S/C34H30O10S/c1-23-17-19-27(20-18-23)45(38,39)41-22-28-30(43-33(36)25-13-7-3-8-14-25)31(44-34(37)26-15-9-4-10-16-26)29(21-40-28)42-32(35)24-11-5-2-6-12-24/h2-20,28-31H,21-22H2,1H3','InChIKey=DHQKUKUEQIGBNB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OCC(OC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)cc1','1'),
	(145883,4,0,'85906-16-7','Consistent with Molecular Formula','C13H18O7S',318.341,NULL,'A7F6FEF0D90E7082-FICuS-01-7F','A7F6FEF0D90E7082-FICTS-01-5E','A7F6FEF0D90E7082-uuuuu-01-2E','InChI=1S/C13H18O7S/c1-8-2-4-9(5-3-8)21(17,18)20-7-11-13(16)12(15)10(14)6-19-11/h2-5,10-16H,6-7H2,1H3','InChIKey=KQYHEKIYZMUALN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OCC(O)C(O)C2O)cc1','1'),
	(145884,4,0,NULL,'Consistent with Molecular Formula','C34H32O11S',648.6802,NULL,'90FF9ACAE8A9EE35-FICuS-01-A3','90FF9ACAE8A9EE35-FICTS-01-82','90FF9ACAE8A9EE35-uuuuu-01-52','InChI=1S/C34H32O11S/c1-23-17-19-27(20-18-23)46(40,41)42-22-28(36)30(44-33(38)25-13-7-3-8-14-25)31(45-34(39)26-15-9-4-10-16-26)29(21-35)43-32(37)24-11-5-2-6-12-24/h2-20,28-31,35-36H,21-22H2,1H3','InChIKey=RVKLAKHFOIRTHS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(O)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(CO)OC(=O)c2ccccc2)cc1','1'),
	(145885,4,0,NULL,'Consistent with Molecular Formula','C34H28O9',580.5898,NULL,'978F3E3CC99B259A-FICuS-01-7B','978F3E3CC99B259A-FICTS-01-5A','978F3E3CC99B259A-uuuuu-01-2A','InChI=1S/C34H28O9/c35-31(23-13-5-1-6-14-23)40-22-27(41-32(36)24-15-7-2-8-16-24)29-30(43-34(38)26-19-11-4-12-20-26)28(21-39-29)42-33(37)25-17-9-3-10-18-25/h1-20,27-30H,21-22H2','InChIKey=JLVHGPOJPRVNNQ-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C1OCC(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(145886,9,0,NULL,'Consistent with Molecular Formula','C26H36O17',620.5602,NULL,'D577A5A44E572B3F-FICuS-01-6B','D577A5A44E572B3F-FICTS-01-4A','D577A5A44E572B3F-uuuuu-01-1A','InChI=1S/C26H36O17/c1-11(27)34-9-20-23(40-15(5)31)24(41-16(6)32)25(42-17(7)33)26(43-20)36-8-18-21(38-13(3)29)22(39-14(4)30)19(10-35-18)37-12(2)28/h18-26H,8-10H2,1-7H3','InChIKey=WBFDRDFWMPZYNJ-UHFFFAOYSA-N','CC(=O)OCC1OC(OCC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(145887,9,0,NULL,'Consistent with Molecular Formula','C26H36O17',620.5602,NULL,'2A40A7F420591A0A-FICuS-01-43','2A40A7F420591A0A-FICTS-01-22','2A40A7F420591A0A-uuuuu-01-F2','InChI=1S/C26H36O17/c1-11(27)34-8-18-21(22(38-14(4)30)19(10-36-18)37-13(3)29)43-26-25(41-17(7)33)24(40-16(6)32)23(39-15(5)31)20(42-26)9-35-12(2)28/h18-26H,8-10H2,1-7H3','InChIKey=YWSYRUZUWILFQU-UHFFFAOYSA-N','CC(=O)OCC1OCC(OC(C)=O)C(OC(C)=O)C1OC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(145888,4,0,'13121-61-4','Consistent with Molecular Formula','C14H20O9',332.3066,NULL,'BE1055AFC13E0BAA-FICuS-01-80','BE1055AFC13E0BAA-FICTS-01-5F','BE1055AFC13E0BAA-uuuuu-01-2F','InChI=1S/C14H20O9/c1-7(15)19-5-11-13(22-9(3)17)14(23-10(4)18)12(6-20-11)21-8(2)16/h11-14H,5-6H2,1-4H3','InChIKey=ULWHEXUWXLOVPV-UHFFFAOYSA-N','CC(=O)OCC1OCC(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(145889,9,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H24O11 in C12H22O10','C12H24O11',344.315,NULL,'4D399FE83411F333-FICuS-01-4F','4D399FE83411F333-FICTS-01-2E','4D399FE83411F333-uuuuu-01-FE','InChI=1S/C12H24O11/c13-1-4(16)7(18)11(5(17)2-14)23-12-10(21)9(20)8(19)6(3-15)22-12/h4-21H,1-3H2','InChIKey=VQHSOMBJVWLPSR-UHFFFAOYSA-N','OCC(O)C(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)CO','1'),
	(145890,9,0,NULL,'Consistent with Molecular Formula','C12H22O10',326.2998,NULL,'6D56E51434D4B50E-FICuS-01-56','6D56E51434D4B50E-FICTS-01-35','6D56E51434D4B50E-uuuuu-01-05','InChI=1S/C12H22O10/c13-1-5-8(17)9(18)10(19)12(21-5)22-11-6(2-14)20-3-4(15)7(11)16/h4-19H,1-3H2','InChIKey=HEBVRGOICSSBQA-UHFFFAOYSA-N','OCC1OC(OC2C(CO)OCC(O)C2O)C(O)C(O)C1O','1'),
	(145891,4,0,NULL,'Consistent with Molecular Formula','C20H20O7',372.3738,NULL,'549FBA4DDC441E17-FICuS-01-77','549FBA4DDC441E17-FICTS-01-56','549FBA4DDC441E17-uuuuu-01-26','InChI=1S/C20H20O7/c21-15(11-25-19(23)13-7-3-1-4-8-13)18-17(22)16(27-18)12-26-20(24)14-9-5-2-6-10-14/h1-10,15-18,21-22H,11-12H2','InChIKey=HCOPMJJGZTWYAT-UHFFFAOYSA-N','O=C(OCC(O)C1OC(COC(=O)c2ccccc2)C1O)c1ccccc1','1'),
	(145892,2,0,NULL,'Consistent with Molecular Formula','C26H20O7',444.4398,NULL,'A5D8868EC78A298E-FICuS-01-7F','A5D8868EC78A298E-FICTS-01-5E','A5D8868EC78A298E-uuuuu-01-2E','InChI=1S/C26H20O7/c27-24(18-10-4-1-5-11-18)31-21-16-30-17-22(32-25(28)19-12-6-2-7-13-19)23(21)33-26(29)20-14-8-3-9-15-20/h1-16,22-23H,17H2','InChIKey=RTVCQJFZBGVICR-UHFFFAOYSA-N','O=C(OC1=COCC(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(145893,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O6 in C6H10O5','C6H12O6',180.1572,NULL,'4510B21CE11E706F-FICuS-01-48','4510B21CE11E706F-FICTS-01-27','4510B21CE11E706F-uuuuu-01-F7','InChI=1S/C6H12O6/c1-6(12,5(10)11)4(9)3(8)2-7/h3-4,7-9,12H,2H2,1H3,(H,10,11)','InChIKey=RJVPHXILZGIYQT-UHFFFAOYSA-N','CC(O)(C(=O)O)C(O)C(O)CO','1'),
	(145894,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H6O2 in C20H18O6','C13H20?3O8',304.2962,NULL,'6F8E98086D1B1271-FICuS-01-51','6F8E98086D1B1271-FICTS-01-30','6F8E98086D1B1271-uuuuu-01-00','InChI=1S/C7H6O2.C6H14O6/c8-7(9)6-4-2-1-3-5-6;7-1-3(9)5(11)6(12)4(10)2-8/h1-5H,(H,8,9);3-12H,1-2H2','InChIKey=KEAYWXPUIZIFAD-UHFFFAOYSA-N','*.*.*.O=C(O)c1ccccc1.OCC(O)C(O)C(O)C(O)CO','1'),
	(145895,4,0,'24332-71-6','Consistent with Molecular Formula','C6H10O4',146.1426,NULL,'0A4BA6C854F84EFB-FICuS-01-88','0A4BA6C854F84EFB-FICTS-01-67','0A4BA6C854F84EFB-uuuuu-01-37','InChI=1S/C6H10O4/c7-3-1-9-6-4(8)2-10-5(3)6/h3-8H,1-2H2','InChIKey=KLDXJTOLSGUMSJ-UHFFFAOYSA-N','OC1COC2C(O)COC12','1'),
	(145896,4,0,NULL,'Consistent with Molecular Formula','C13H14O5',250.2506,NULL,'450F4974D12D2909-FICuS-01-3D','450F4974D12D2909-FICTS-01-1C','450F4974D12D2909-uuuuu-01-EC','InChI=1S/C13H14O5/c14-9-6-16-12-10(7-17-11(9)12)18-13(15)8-4-2-1-3-5-8/h1-5,9-12,14H,6-7H2','InChIKey=GXCFRICPWVVRTR-UHFFFAOYSA-N','O=C(OC1COC2C(O)COC12)c1ccccc1','1'),
	(145897,5,0,NULL,'Consistent with Molecular Formula','C32H35NO10S',625.6892,NULL,'1F81563B769D8888-FICuS-01-51','1F81563B769D8888-FICTS-01-30','1F81563B769D8888-uuuuu-01-00','InChI=1S/C32H35NO10S/c1-21(34)33-28-30(40-22(2)35)29(43-44(4,37)38)27(42-31(28)41-23(3)36)20-39-32(24-14-8-5-9-15-24,25-16-10-6-11-17-25)26-18-12-7-13-19-26/h5-19,27-31H,20H2,1-4H3,(H,33,34)','InChIKey=TYYVUDWWTLBQKT-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OS(C)(=O)=O)C1OC(C)=O','1'),
	(145898,5,0,NULL,'Consistent with Molecular Formula','C23H23NO8',441.4366,NULL,'D7C69124DE887D89-FICuS-01-70','D7C69124DE887D89-FICTS-01-4F','D7C69124DE887D89-uuuuu-01-1F','InChI=1S/C23H23NO8/c1-14(25)24-18-20(31-21(26)15-8-4-2-5-9-15)19-17(12-28-13-29-19)30-23(18)32-22(27)16-10-6-3-7-11-16/h2-11,17-20,23H,12-13H2,1H3,(H,24,25)','InChIKey=LANCETLFHBJSDF-UHFFFAOYSA-N','CC(=O)NC1C(OC(=O)c2ccccc2)OC2COCOC2C1OC(=O)c1ccccc1','1'),
	(145899,5,0,NULL,'Consistent with Molecular Formula','C22H23NO8',429.4256,NULL,'3465BD0C4D17D37B-FICuS-01-62','3465BD0C4D17D37B-FICTS-01-41','3465BD0C4D17D37B-uuuuu-01-11','InChI=1S/C22H23NO8/c1-13(25)23-17-19(30-20(27)14-8-4-2-5-9-14)18(26)16(12-24)29-22(17)31-21(28)15-10-6-3-7-11-15/h2-11,16-19,22,24,26H,12H2,1H3,(H,23,25)','InChIKey=CHQBBPUUZQYKNL-UHFFFAOYSA-N','CC(=O)NC1C(OC(=O)c2ccccc2)OC(CO)C(O)C1OC(=O)c1ccccc1','1'),
	(145900,5,0,NULL,'Consistent with Molecular Formula','C13H19NO8',317.295,NULL,'9AE118A891AC8F87-FICuS-01-74','9AE118A891AC8F87-FICTS-01-53','9AE118A891AC8F87-uuuuu-01-23','InChI=1S/C13H19NO8/c1-6(15)14-10-12(20-7(2)16)11-9(4-18-5-19-11)22-13(10)21-8(3)17/h9-13H,4-5H2,1-3H3,(H,14,15)','InChIKey=SCNBGPLWQNICOY-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)OC2COCOC2C1OC(C)=O','1'),
	(145901,5,0,NULL,'Consistent with Molecular Formula','C43H45NO6S',703.8916,NULL,'591E6E2C80C2FAF1-FICuS-01-76','591E6E2C80C2FAF1-FICTS-01-55','591E6E2C80C2FAF1-uuuuu-01-25','InChI=1S/C43H45NO6S/c1-32(45)44-39-41(46-28-33-18-8-3-9-19-33)40(48-31-51-2)38(50-42(39)47-29-34-20-10-4-11-21-34)30-49-43(35-22-12-5-13-23-35,36-24-14-6-15-25-36)37-26-16-7-17-27-37/h3-27,38-42H,28-31H2,1-2H3,(H,44,45)','InChIKey=AFNRUEGHIUVSNM-UHFFFAOYSA-N','CSCOC1C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC(OCc2ccccc2)C(NC(C)=O)C1OCc1ccccc1','1'),
	(145902,5,0,NULL,'Consistent with Molecular Formula','C13H22O5',258.3138,NULL,'B36B07622F8D41E5-FICuS-01-56','B36B07622F8D41E5-FICTS-01-35','B36B07622F8D41E5-uuuuu-01-05','InChI=1S/C13H22O5/c1-7-9-11(18-13(4,5)17-9)10(15-7)8-6-14-12(2,3)16-8/h7-11H,6H2,1-5H3','InChIKey=JQMJQJGYQDXELV-UHFFFAOYSA-N','CC1OC(C2COC(C)(C)O2)C2OC(C)(C)OC12','1'),
	(145903,5,0,'91927-50-3','Consistent with Molecular Formula','C36H39NO6',581.7072,NULL,'E4AB1039837CA32C-FICuS-01-5E','E4AB1039837CA32C-FICTS-01-3D','E4AB1039837CA32C-uuuuu-01-0D','InChI=1S/C36H39NO6/c1-27(38)37-33-35(41-24-30-18-10-4-11-19-30)34(40-23-29-16-8-3-9-17-29)32(26-39-22-28-14-6-2-7-15-28)43-36(33)42-25-31-20-12-5-13-21-31/h2-21,32-36H,22-26H2,1H3,(H,37,38)','InChIKey=XYWAVJMRMSMGKO-UHFFFAOYSA-N','CC(=O)NC1C(OCc2ccccc2)OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(145904,5,0,'10385-50-9','Consistent with Molecular Formula','C16H23NO10',389.3584,'.alpha.-D-Galactopyranose, 2-(acetylamino)-2-deoxy-, 1,3,4,6-tetraacetate\nGalactopyranose, 2-acetamido-2-deoxy-, 1,3,4,6-tetraacetate, .alpha.-D-','4112F0FCD396A4D5-FICuS-01-62','4112F0FCD396A4D5-FICTS-01-41','4112F0FCD396A4D5-uuuuu-01-11','InChI=1S/C16H23NO10/c1-7(18)17-13-15(25-10(4)21)14(24-9(3)20)12(6-23-8(2)19)27-16(13)26-11(5)22/h12-16H,6H2,1-5H3,(H,17,18)','InChIKey=OVPIZHVSWNOZMN-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(145905,5,0,'59211-14-2','Consistent with Molecular Formula','C41H42N2O5',642.7932,NULL,'1D577B245325CCA6-FICuS-01-53','1D577B245325CCA6-FICTS-01-32','1D577B245325CCA6-uuuuu-01-02','InChI=1S/C41H42N2O5/c1-30(44)43-38-39(45-27-31-17-7-2-8-18-31)37(42)36(48-40(38)46-28-32-19-9-3-10-20-32)29-47-41(33-21-11-4-12-22-33,34-23-13-5-14-24-34)35-25-15-6-16-26-35/h2-26,36-40H,27-29,42H2,1H3,(H,43,44)','InChIKey=FBYGFMWRLGENGO-UHFFFAOYSA-N','CC(=O)NC1C(OCc2ccccc2)OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(N)C1OCc1ccccc1','1'),
	(145906,5,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a18 .. Du','C28H33?2N3O6',507.5852,NULL,'3BBCAFA638D2389A-FICuS-01-85','3BBCAFA638D2389A-FICTS-01-64','3BBCAFA638D2389A-uuuuu-01-34','InChI=1S/C22H27N2O5.C6H6.NO/c1-15(26)24-20-21(27-13-16-8-4-2-5-9-16)19(23)18(12-25)29-22(20)28-14-17-10-6-3-7-11-17;1-2-4-6-5-3-1;1-2/h2-11,18-23,25H,12-14H2,1H3,(H,24,26);1-6H;','InChIKey=ANCWYRNBARRZOW-UHFFFAOYSA-N','*N=O.*NC1C(CO)OC(OCc2ccccc2)C(NC(C)=O)C1OCc1ccccc1.c1ccccc1','1'),
	(145907,5,0,'14855-31-3','Consistent with Molecular Formula','C22H27NO6',401.4584,NULL,'4044FBFA08C9B61B-FICuS-01-71','4044FBFA08C9B61B-FICTS-01-50','4044FBFA08C9B61B-uuuuu-01-20','InChI=1S/C22H27NO6/c1-15(25)23-19-21(27-13-16-8-4-2-5-9-16)20(26)18(12-24)29-22(19)28-14-17-10-6-3-7-11-17/h2-11,18-22,24,26H,12-14H2,1H3,(H,23,25)','InChIKey=IYODMICTBRMKGJ-UHFFFAOYSA-N','CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCc1ccccc1','1'),
	(145908,5,0,'4710-90-1','Consistent with Molecular Formula','C20H23NO6',373.4048,NULL,'4EB1E42AEACF51A4-FICuS-01-89','4EB1E42AEACF51A4-FICTS-01-68','4EB1E42AEACF51A4-uuuuu-01-38','InChI=1S/C20H23NO6/c22-11-15-17(23)18(24)16(21-19(25)14-9-5-2-6-10-14)20(27-15)26-12-13-7-3-1-4-8-13/h1-10,15-18,20,22-24H,11-12H2,(H,21,25)','InChIKey=PZMWRXVIBBMULH-UHFFFAOYSA-N','O=C(NC1C(OCc2ccccc2)OC(CO)C(O)C1O)c1ccccc1','1'),
	(145909,5,0,NULL,'Consistent with Molecular Formula','C24H29NO5',411.4968,NULL,'425F23A14B2BCE06-FICuS-01-57','425F23A14B2BCE06-FICTS-01-36','425F23A14B2BCE06-uuuuu-01-06','InChI=1S/C24H29NO5/c1-16-20(25-22(26)18-12-8-5-9-13-18)23(27-14-17-10-6-4-7-11-17)29-19-15-28-24(2,3)30-21(16)19/h4-13,16,19-21,23H,14-15H2,1-3H3,(H,25,26)','InChIKey=HNRYCXIRYWRLJP-UHFFFAOYSA-N','CC1C(NC(=O)c2ccccc2)C(OCc2ccccc2)OC2COC(C)(C)OC21','1'),
	(145910,5,0,'50605-13-5','Consistent with Molecular Formula','C25H31NO6',441.523,NULL,'87495F3AE5412F2F-FICuS-01-61','87495F3AE5412F2F-FICTS-01-40','87495F3AE5412F2F-uuuuu-01-10','InChI=1S/C25H31NO6/c1-17(27)26-21-23(28-14-18-10-6-4-7-11-18)22-20(16-30-25(2,3)32-22)31-24(21)29-15-19-12-8-5-9-13-19/h4-13,20-24H,14-16H2,1-3H3,(H,26,27)','InChIKey=NRKTYMKDKOZNAR-UHFFFAOYSA-N','CC(=O)NC1C(OCc2ccccc2)OC2COC(C)(C)OC2C1OCc1ccccc1','1'),
	(145911,5,0,NULL,'Consistent with Molecular Formula','C48H47NO8S',797.9612,NULL,'FA96697326ED4278-FICuS-01-5C','FA96697326ED4278-FICTS-01-3B','FA96697326ED4278-uuuuu-01-0B','InChI=1S/C48H47NO8S/c1-35-28-30-42(31-29-35)58(51,52)57-45-43(34-55-48(39-22-12-5-13-23-39,40-24-14-6-15-25-40)41-26-16-7-17-27-41)56-47(54-33-38-20-10-4-11-21-38)44(49-36(2)50)46(45)53-32-37-18-8-3-9-19-37/h3-31,43-47H,32-34H2,1-2H3,(H,49,50)','InChIKey=KLTAVFUSKFLUJI-UHFFFAOYSA-N','CC(=O)NC1C(OCc2ccccc2)OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OS(=O)(=O)c2ccc(C)cc2)C1OCc1ccccc1','1'),
	(145912,5,0,'50605-20-4','Consistent with Molecular Formula','C15H22O9',346.3334,NULL,'1FE5B981A93B47CA-FICuS-01-7A','1FE5B981A93B47CA-FICTS-01-59','1FE5B981A93B47CA-uuuuu-01-29','InChI=1S/C15H22O9/c1-7(16)20-12-11-10(6-19-15(4,5)24-11)23-14(22-9(3)18)13(12)21-8(2)17/h10-14H,6H2,1-5H3','InChIKey=BOCCAYIWEVQYHU-UHFFFAOYSA-N','CC(=O)OC1OC2COC(C)(C)OC2C(OC(C)=O)C1OC(C)=O','1'),
	(145913,5,0,'50448-00-5','Consistent with Molecular Formula','C23H27NO6',413.4694,NULL,'8299A21BA52BB760-FICuS-01-52','8299A21BA52BB760-FICTS-01-31','8299A21BA52BB760-uuuuu-01-01','InChI=1S/C23H27NO6/c1-23(2)28-14-17-20(30-23)19(25)18(24-21(26)16-11-7-4-8-12-16)22(29-17)27-13-15-9-5-3-6-10-15/h3-12,17-20,22,25H,13-14H2,1-2H3,(H,24,26)','InChIKey=BDSYMALMWYCKKZ-UHFFFAOYSA-N','CC1(C)OCC2OC(OCc3ccccc3)C(NC(=O)c3ccccc3)C(O)C2O1','1'),
	(145914,5,0,NULL,'Consistent with Molecular Formula','C33H37NO8S',607.7172,NULL,'C89E8DF6FD74DBD8-FICuS-01-AF','C89E8DF6FD74DBD8-FICTS-01-8E','C89E8DF6FD74DBD8-uuuuu-01-5E','InChI=1S/C33H37NO8S/c1-22(35)34-29-31(40-23(2)36)30(38-21-43-4)28(42-32(29)41-24(3)37)20-39-33(25-14-8-5-9-15-25,26-16-10-6-11-17-26)27-18-12-7-13-19-27/h5-19,28-32H,20-21H2,1-4H3,(H,34,35)','InChIKey=FIPVKGNRWPLMNN-UHFFFAOYSA-N','CSCOC1C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC(OC(C)=O)C(NC(C)=O)C1OC(C)=O','1'),
	(145915,5,0,NULL,'Consistent with Molecular Formula','C31H33NO8',547.6036,NULL,'E0C1F6E76236DF88-FICuS-01-73','E0C1F6E76236DF88-FICTS-01-52','E0C1F6E76236DF88-uuuuu-01-22','InChI=1S/C31H33NO8/c1-20(33)32-27-29(38-21(2)34)28(36)26(40-30(27)39-22(3)35)19-37-31(23-13-7-4-8-14-23,24-15-9-5-10-16-24)25-17-11-6-12-18-25/h4-18,26-30,36H,19H2,1-3H3,(H,32,33)','InChIKey=MOCMGGXYQPUYHW-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(O)C1OC(C)=O','1'),
	(145916,5,0,NULL,'Consistent with Molecular Formula','C41H40N4O5',668.7908,NULL,'2B7E1B64300818E4-FICuS-01-41','2B7E1B64300818E4-FICTS-01-20','2B7E1B64300818E4-uuuuu-01-F0','InChI=1S/C41H40N4O5/c1-30(46)43-38-39(47-27-31-17-7-2-8-18-31)37(44-45-42)36(50-40(38)48-28-32-19-9-3-10-20-32)29-49-41(33-21-11-4-12-22-33,34-23-13-5-14-24-34)35-25-15-6-16-26-35/h2-26,36-40H,27-29H2,1H3,(H,43,46)','InChIKey=MUUKMPZOZZLKFL-UHFFFAOYSA-N','CC(=O)NC1C(OCc2ccccc2)OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(N=[N+]=[N-])C1OCc1ccccc1','1'),
	(145917,5,0,NULL,'Consistent with Molecular Formula','C11H18O5',230.2602,NULL,'9C1F2E850ED23A25-FICuS-01-64','9C1F2E850ED23A25-FICTS-01-43','9C1F2E850ED23A25-uuuuu-01-13','InChI=1S/C11H18O5/c1-6-8-10(13-5-12-8)9(15-6)7-4-14-11(2,3)16-7/h6-10H,4-5H2,1-3H3','InChIKey=LPVXTOMHLYVWBR-UHFFFAOYSA-N','CC1OC(C2COC(C)(C)O2)C2OCOC12','1'),
	(145918,5,0,NULL,'Consistent with Molecular Formula','C29H33NO6',491.5828,NULL,'3B6611CA0D638F99-FICuS-01-5B','3B6611CA0D638F99-FICTS-01-3A','3B6611CA0D638F99-uuuuu-01-0A','InChI=1S/C29H33NO6/c1-21(32)30(17-22-11-5-2-6-12-22)26-28(34-19-23-13-7-3-8-14-23)27(33)25(18-31)36-29(26)35-20-24-15-9-4-10-16-24/h2-16,25-29,31,33H,17-20H2,1H3','InChIKey=XUTJMFXQBACOQQ-UHFFFAOYSA-N','CC(=O)N(Cc1ccccc1)C1C(OCc2ccccc2)OC(CO)C(O)C1OCc1ccccc1','1'),
	(145919,5,0,NULL,'Consistent with Molecular Formula','C13H23NO4',257.329,NULL,'6B2D26A9B504C6D7-FICuS-01-66','6B2D26A9B504C6D7-FICTS-01-45','6B2D26A9B504C6D7-uuuuu-01-15','InChI=1S/C13H23NO4/c1-7-11(14-9(3)15)8(2)17-10-6-16-13(4,5)18-12(7)10/h7-8,10-12H,6H2,1-5H3,(H,14,15)','InChIKey=BDRDMSROOLKNLH-UHFFFAOYSA-N','CC(=O)NC1C(C)OC2COC(C)(C)OC2C1C','1'),
	(145920,5,0,'7784-54-5','Consistent with Molecular Formula','C16H23NO10',389.3584,'.alpha.-D-Glucopyranose, 2-(acetylamino)-2-deoxy-, 1,3,4,6-tetraacetate\nGlucopyranose, 2-acetamido-2-deoxy-, 1,3,4,6-tetraacetate, .alpha.-D-','4112F0FCD396A4D5-FICuS-01-62','4112F0FCD396A4D5-FICTS-01-41','4112F0FCD396A4D5-uuuuu-01-11','InChI=1S/C16H23NO10/c1-7(18)17-13-15(25-10(4)21)14(24-9(3)20)12(6-23-8(2)19)27-16(13)26-11(5)22/h12-16H,6H2,1-5H3,(H,17,18)','InChIKey=OVPIZHVSWNOZMN-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(145921,5,0,'50605-10-2','Consistent with Molecular Formula','C15H23NO8',345.3486,NULL,'ABAF3BE1DE2058F4-FICuS-01-8E','ABAF3BE1DE2058F4-FICTS-01-6D','ABAF3BE1DE2058F4-uuuuu-01-3D','InChI=1S/C15H23NO8/c1-7(17)16-11-13(21-8(2)18)12-10(6-20-15(4,5)24-12)23-14(11)22-9(3)19/h10-14H,6H2,1-5H3,(H,16,17)','InChIKey=KHQYLOINKUECLZ-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)OC2COC(C)(C)OC2C1OC(C)=O','1'),
	(145922,5,0,'50605-18-0','Consistent with Molecular Formula','C15H23NO8',345.3486,NULL,'ABAF3BE1DE2058F4-FICuS-01-8E','ABAF3BE1DE2058F4-FICTS-01-6D','ABAF3BE1DE2058F4-uuuuu-01-3D','InChI=1S/C15H23NO8/c1-7(17)16-11-13(21-8(2)18)12-10(6-20-15(4,5)24-12)23-14(11)22-9(3)19/h10-14H,6H2,1-5H3,(H,16,17)','InChIKey=KHQYLOINKUECLZ-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)OC2COC(C)(C)OC2C1OC(C)=O','1'),
	(145923,5,0,NULL,'Consistent with Molecular Formula','C48H45NO7',747.886,NULL,'4733CF39945420A7-FICuS-01-3D','4733CF39945420A7-FICTS-01-1C','4733CF39945420A7-uuuuu-01-EC','InChI=1S/C48H45NO7/c1-35(50)49-43-45(52-32-36-20-8-2-9-21-36)44(56-46(51)38-24-12-4-13-25-38)42(55-47(43)53-33-37-22-10-3-11-23-37)34-54-48(39-26-14-5-15-27-39,40-28-16-6-17-29-40)41-30-18-7-19-31-41/h2-31,42-45,47H,32-34H2,1H3,(H,49,50)','InChIKey=YXZBPPCURKAMLG-UHFFFAOYSA-N','CC(=O)NC1C(OCc2ccccc2)OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OC(=O)c2ccccc2)C1OCc1ccccc1','1'),
	(145924,5,0,'50605-05-5','Consistent with Molecular Formula','C14H23NO7',317.3382,NULL,'7AA3A73A2F9542A4-FICuS-01-60','7AA3A73A2F9542A4-FICTS-01-3F','7AA3A73A2F9542A4-uuuuu-01-0F','InChI=1S/C14H23NO7/c1-7(16)15-10-12(20-8(2)17)11(21-13(10)18-5)9-6-19-14(3,4)22-9/h9-13H,6H2,1-5H3,(H,15,16)','InChIKey=GIYCFPNAIMIMCV-UHFFFAOYSA-N','COC1OC(C2COC(C)(C)O2)C(OC(C)=O)C1NC(C)=O','1'),
	(145925,5,0,NULL,'Consistent with Molecular Formula','C18H25NO6',351.3986,NULL,'40C3FF06998DA917-FICuS-01-63','40C3FF06998DA917-FICTS-01-42','40C3FF06998DA917-uuuuu-01-12','InChI=1S/C18H25NO6/c1-11(20)19-14-15(21)16-13(10-23-18(2,3)25-16)24-17(14)22-9-12-7-5-4-6-8-12/h4-8,13-17,21H,9-10H2,1-3H3,(H,19,20)','InChIKey=BBFJZZWRXVVKEC-UHFFFAOYSA-N','CC(=O)NC1C(OCc2ccccc2)OC2COC(C)(C)OC2C1O','1'),
	(145926,5,0,NULL,'Consistent with Molecular Formula','C31H33NO8',547.6036,NULL,'E0C1F6E76236DF88-FICuS-01-73','E0C1F6E76236DF88-FICTS-01-52','E0C1F6E76236DF88-uuuuu-01-22','InChI=1S/C31H33NO8/c1-20(33)32-27-29(38-21(2)34)28(36)26(40-30(27)39-22(3)35)19-37-31(23-13-7-4-8-14-23,24-15-9-5-10-16-24)25-17-11-6-12-18-25/h4-18,26-30,36H,19H2,1-3H3,(H,32,33)','InChIKey=MOCMGGXYQPUYHW-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(O)C1OC(C)=O','1'),
	(145927,5,0,NULL,'Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'C242D65D5F133979-FICuS-01-50','C242D65D5F133979-FICTS-01-2F','C242D65D5F133979-uuuuu-01-FF','InChI=1S/C14H19NO5/c1-8-11(13(18)12(17)10(7-16)20-8)15-14(19)9-5-3-2-4-6-9/h2-6,8,10-13,16-18H,7H2,1H3,(H,15,19)','InChIKey=FTVCEHPWVJXFPG-UHFFFAOYSA-N','CC1OC(CO)C(O)C(O)C1NC(=O)c1ccccc1','1'),
	(145928,1,0,'39037-18-8','Consistent with Molecular Formula','C15H16BrN5O3',394.2271,NULL,'6D8370695F5575CD-FICuS-01-5A','E5EFF1CA0A6F93C4-FICTS-01-76','6D8370695F5575CD-uuuuu-01-09','InChI=1S/C15H16BrN5O3/c1-9(22)18-13(14(23)24-2)7-12-8-17-15(19-12)21-20-11-5-3-10(16)4-6-11/h3-6,8,13H,7H2,1-2H3,(H,17,19)(H,18,22)','InChIKey=WHCFFJSVQBXYEW-UHFFFAOYSA-N','COC(=O)C(Cc1cnc(/N=N/c2ccc(Br)cc2)[nH]1)NC(C)=O','1'),
	(145929,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a14 .. Du','C13H14?3BrN6O',350.1972,NULL,'CBF6A00584E6252D-FICuS-01-62','CBF6A00584E6252D-FICTS-01-41','CBF6A00584E6252D-uuuuu-01-11','InChI=1S/C7H8N6O.C6H6.Br/c1-4(14)2-3-5-6(12-8)11-7(10-5)13-9;1-2-4-6-5-3-1;/h2-3H2,1H3,(H,10,11);1-6H;','InChIKey=FHNJSZLLDGHIOF-UHFFFAOYSA-N','*/N=N\\c1[nH]c(/N=N/*)nc1CCC(C)=O.*Br.c1ccccc1',NULL),
	(145930,1,1,NULL,'Consistent with Molecular Formula','C26H23N3O5',457.4848,NULL,'152B2D34C498EEF0-FICuS-01-66','524953E42C8C75E8-FICTS-01-34','152B2D34C498EEF0-uuuuu-01-15','InChI=1S/C26H23N3O5/c30-23(18-10-4-1-5-11-18)27-17-21(28-24(31)19-12-6-2-7-13-19)16-22(26(33)34)29-25(32)20-14-8-3-9-15-20/h1-15,17,22H,16H2,(H,27,30)(H,28,31)(H,29,32)(H,33,34)','InChIKey=KPDPXMCPGPZSMP-UHFFFAOYSA-N','O=C(N/C=C(/CC(NC(=O)c1ccccc1)C(=O)O)NC(=O)c1ccccc1)c1ccccc1','1'),
	(145931,1,0,'39037-19-9','Consistent with Molecular Formula','C21H19Br2N7O3',577.2342,NULL,'2B308BB983484B5B-FICuS-01-57','71AF7049DDC2C5F6-FICTS-01-5A','2B308BB983484B5B-uuuuu-01-06','InChI=1S/C21H19Br2N7O3/c1-12(31)24-18(20(32)33-2)11-17-19(29-27-15-7-3-13(22)4-8-15)26-21(25-17)30-28-16-9-5-14(23)6-10-16/h3-10,18H,11H2,1-2H3,(H,24,31)(H,25,26)','InChIKey=AJOHJTTUNAQXBF-UHFFFAOYSA-N','COC(=O)C(Cc1[nH]c(/N=N/c2ccc(Br)cc2)nc1/N=N/c1ccc(Br)cc1)NC(C)=O','1'),
	(145932,1,0,'39004-81-4','Consistent with Molecular Formula','C17H19N5O5',373.3676,NULL,'91DC10417B9F69BA-FICuS-01-68','51AE0CDC53A40498-FICTS-01-3E','91DC10417B9F69BA-uuuuu-01-17','InChI=1S/C17H19N5O5/c1-10(23)19-14(16(25)27-3)8-13-9-18-17(20-13)22-21-12-6-4-11(5-7-12)15(24)26-2/h4-7,9,14H,8H2,1-3H3,(H,18,20)(H,19,23)','InChIKey=HPJZHERYAKXLMU-UHFFFAOYSA-N','COC(=O)c1ccc(/N=N/c2ncc(CC(NC(C)=O)C(=O)OC)[nH]2)cc1','1'),
	(145933,10,1,NULL,'Consistent with Molecular Formula','C29H46',394.6824,NULL,'46E6C2B406B80828-FICuS-01-49','46E6C2B406B80828-FICTS-01-28','1BEB170D4E4C1771-uuuuu-01-0C','InChI=1S/C29H46/c1-7-21(19(2)3)9-8-20(4)24-10-11-25-23-13-17-29-18-22(29)12-16-28(29,6)26(23)14-15-27(24,25)5/h8-9,13,17,19-26H,7,10-12,14-16,18H2,1-6H3/b9-8-','InChIKey=SWEYKBVRBGXPQD-HJWRWDBZSA-N','CCC(/C=C\\C(C)C1CCC2C3C=CC45CC4CCC5(C)C3CCC12C)C(C)C','1'),
	(145934,11,0,NULL,'Consistent with Molecular Formula','C30H52O',428.7402,NULL,'5DDB78FDE474BA7E-FICuS-01-A2','5DDB78FDE474BA7E-FICTS-01-81','5DDB78FDE474BA7E-uuuuu-01-51','InChI=1S/C30H52O/c1-8-21(19(2)3)10-9-20(4)24-11-12-25-23-17-27(31-7)30-18-22(30)13-16-29(30,6)26(23)14-15-28(24,25)5/h19-27H,8-18H2,1-7H3','InChIKey=FLQLDBJCYWKSPA-UHFFFAOYSA-N','CCC(CCC(C)C1CCC2C3CC(OC)C45CC4CCC5(C)C3CCC12C)C(C)C','1'),
	(145935,0,0,NULL,'Consistent with Molecular Formula','C3H5N3O2',115.0914,NULL,'2E70C897CD8A1323-FICuS-01-59','2E70C897CD8A1323-FICTS-01-38','BE0AA78EBCCE9EE5-uuuuu-01-68','InChI=1S/C3H4N2.HNO2/c1-2-5-3-4-1;2-1-3/h1-3H,(H,4,5);(H,2,3)','InChIKey=WZLLQYLVLZNYGJ-UHFFFAOYSA-N','O=NO.c1c[nH]cn1',NULL),
	(145936,1,0,'14617-43-7','Consistent with Molecular Formula','C6H10N2O3',158.1566,NULL,'9B93F70111FEB5B3-FICuS-01-65','9B93F70111FEB5B3-FICTS-01-44','9B93F70111FEB5B3-uuuuu-01-14','InChI=1S/C6H10N2O3/c1-4(9)7-5-3-11-8-6(5)10-2/h5H,3H2,1-2H3,(H,7,9)','InChIKey=YQAPHGVKSCDSRZ-UHFFFAOYSA-N','COC1=NOCC1NC(C)=O','1'),
	(145937,1,0,'14617-67-5','Consistent with Molecular Formula','C12H14N2O5S',298.313,NULL,'004B8B8C4D46BD14-FICuS-01-5F','004B8B8C4D46BD14-FICTS-01-3E','004B8B8C4D46BD14-uuuuu-01-0E','InChI=1S/C12H14N2O5S/c1-8-3-5-10(6-4-8)20(16,17)19-12-11(7-18-14-12)13-9(2)15/h3-6,11H,7H2,1-2H3,(H,13,15)','InChIKey=SLASGVGHSISDAS-UHFFFAOYSA-N','CC(=O)NC1CON=C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(145938,1,0,'89417-53-8','Consistent with Molecular Formula','C5H9NO4',147.1304,NULL,'841876BB6BD82715-FICuS-01-50','841876BB6BD82715-FICTS-01-2F','841876BB6BD82715-uuuuu-01-FF','InChI=1S/C5H9NO4/c1-3(7)10-2-4(6)5(8)9/h4H,2,6H2,1H3,(H,8,9)','InChIKey=VZXPDPZARILFQX-UHFFFAOYSA-N','CC(=O)OCC(N)C(=O)O','1'),
	(145939,1,0,'14996-34-0','Consistent with Molecular Formula','C5H8N2O3',144.1298,NULL,'BFE5A3BA3873E698-FICuS-01-81','BFE5A3BA3873E698-FICTS-01-60','BFE5A3BA3873E698-uuuuu-01-30','InChI=1S/C5H8N2O3/c1-3(8)6-4-2-10-7-5(4)9/h4H,2H2,1H3,(H,6,8)(H,7,9)','InChIKey=LRLUMFQYCZKIPN-UHFFFAOYSA-N','CC(=O)NC1CONC1=O','1'),
	(145940,1,0,'30130-35-9','Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'462F36BD02FABB88-FICuS-01-75','462F36BD02FABB88-FICTS-01-54','462F36BD02FABB88-uuuuu-01-24','InChI=1S/C7H12N2O2/c1-5(10)9-4-2-3-6(9)7(8)11/h6H,2-4H2,1H3,(H2,8,11)','InChIKey=CXURPNUIYCJENH-UHFFFAOYSA-N','CC(=O)N1CCCC1C(N)=O','1'),
	(145941,4,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a19 .. Du','C18H22?4N2O5',346.3822,NULL,'96D4ED0F122895F9-FICuS-01-67','96D4ED0F122895F9-FICTS-01-46','96D4ED0F122895F9-uuuuu-01-16','InChI=1S/C11H13N2O5.C6H6.CH3/c1-6-4-13(11(16)12-10(6)15)9-3-7(14)8(18-9)5-17-2;1-2-4-6-5-3-1;/h4,7-9,14H,3,5H2,1H3,(H,12,15,16);1-6H;1H3','InChIKey=ZXWJTYMSVOCJPU-UHFFFAOYSA-N','*C.*C(*)(*)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1O.c1ccccc1','1'),
	(145942,1,0,NULL,'Consistent with Molecular Formula','C3H9ClN2O3',156.5687,NULL,'CD15412B21463DA0-FICuS-01-42','CD15412B21463DA0-FICTS-01-21','CDE9E6CE1ECBE4EE-uuuuu-01-7C','InChI=1S/C3H8N2O3.ClH/c4-2(1-8-5)3(6)7;/h2H,1,4-5H2,(H,6,7);1H','InChIKey=ZHNYJDDZPCIZQD-UHFFFAOYSA-N','Cl.NOCC(N)C(=O)O','1'),
	(145943,1,0,'16832-24-9','Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'66EF751579AD77BE-FICuS-01-7A','66EF751579AD77BE-FICTS-01-59','66EF751579AD77BE-uuuuu-01-29','InChI=1S/C13H15N3O2/c14-12(13(17)18)6-11-8-16(9-15-11)7-10-4-2-1-3-5-10/h1-5,8-9,12H,6-7,14H2,(H,17,18)','InChIKey=NMXSWQMJOZUQKY-UHFFFAOYSA-N','NC(Cc1cn(Cc2ccccc2)cn1)C(=O)O','1'),
	(145944,0,0,'2540-62-7','Consistent with Molecular Formula','C8H11ClN2O2',202.6401,NULL,'0ED8F9941E2005B9-FICuS-01-5C','0ED8F9941E2005B9-FICTS-01-3B','0E245E7121ADDCF7-uuuuu-01-1F','InChI=1S/C8H10N2O2.ClH/c9-10-8(11)12-6-7-4-2-1-3-5-7;/h1-5H,6,9H2,(H,10,11);1H','InChIKey=VAVRLZSOYQZLMB-UHFFFAOYSA-N','Cl.NNC(=O)OCc1ccccc1',NULL),
	(145945,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'FBEA3D2D09DEC905-FICuS-01-95','FBEA3D2D09DEC905-FICTS-01-74','FBEA3D2D09DEC905-uuuuu-01-44','InChI=1S/C12H16N2O4/c13-7-3-5-9(12(17)18)14-11(16)8-4-1-2-6-10(8)15/h1-2,4,6,9,15H,3,5,7,13H2,(H,14,16)(H,17,18)','InChIKey=XBTUNYQDUBAEHZ-UHFFFAOYSA-N','NCCCC(NC(=O)c1ccccc1O)C(=O)O','1'),
	(145946,2,0,NULL,'Consistent with Molecular Formula','C22H25O4P',384.4109,NULL,'1A22CFB27956BA9B-FICuS-01-73','C5242CF90585C3FF-FICTS-01-4C','1A22CFB27956BA9B-uuuuu-01-22','InChI=1S/C22H25O4P/c1-4-26-21(24)18-19(23)20(17-13-9-6-10-14-17)27(25,22(18,2)3)15-16-11-7-5-8-12-16/h5-14,18,23H,4,15H2,1-3H3','InChIKey=IKCAKHJFTYDXKN-UHFFFAOYSA-N','CCOC(=O)C1C(O)=C(c2ccccc2)P(=O)(Cc2ccccc2)C1(C)C','1'),
	(145947,1,0,'52050-76-7','Consistent with Molecular Formula','C17H17O2P',284.2939,NULL,'D43E3A5C5EC3F2CC-FICuS-01-91','1F6B584873369A8F-FICTS-01-39','D43E3A5C5EC3F2CC-uuuuu-01-40','InChI=1S/C17H17O2P/c18-16-11-12-20(19,13-14-7-3-1-4-8-14)17(16)15-9-5-2-6-10-15/h1-10,18H,11-13H2','InChIKey=FGCDCVAQEKKSMZ-UHFFFAOYSA-N','O=P1(Cc2ccccc2)CCC(O)=C1c1ccccc1','1'),
	(145948,1,0,NULL,'Consistent with Molecular Formula','C23H26N4O7S',502.541,NULL,'DC0505B1D7398B87-FICuS-01-5B','DC0505B1D7398B87-FICTS-01-3A','DC0505B1D7398B87-uuuuu-01-0A','InChI=1S/C23H26N4O7S/c28-22(34-16-17-7-2-1-3-8-17)10-4-5-13-24-23(29)19-9-6-14-25(19)35-21-12-11-18(26(30)31)15-20(21)27(32)33/h1-3,7-8,11-12,15,19H,4-6,9-10,13-14,16H2,(H,24,29)','InChIKey=BHDCKHKFEBHVBY-UHFFFAOYSA-N','O=C(CCCCNC(=O)C1CCCN1Sc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])OCc1ccccc1','1'),
	(145949,1,0,NULL,'Consistent with Molecular Formula','C18H30N2O5',354.4454,NULL,'A284755A79CF98FD-FICuS-01-7C','A284755A79CF98FD-FICTS-01-5B','A284755A79CF98FD-uuuuu-01-2B','InChI=1S/C18H30N2O5/c1-2-3-4-5-6-9-15(21)20-14(11-12-16(20)22)18(25)19-13-8-7-10-17(23)24/h14H,2-13H2,1H3,(H,19,25)(H,23,24)','InChIKey=KKPAKWLLLTUJGW-UHFFFAOYSA-N','CCCCCCCC(=O)N1C(=O)CCC1C(=O)NCCCCC(=O)O','1'),
	(145950,1,0,NULL,'Consistent with Molecular Formula','C19H32N2O5',368.4722,NULL,'3E05C19B85F8D1CE-FICuS-01-7B','3E05C19B85F8D1CE-FICTS-01-5A','3E05C19B85F8D1CE-uuuuu-01-2A','InChI=1S/C19H32N2O5/c1-3-4-5-6-7-10-16(22)21-15(12-13-17(21)23)19(25)20-14-9-8-11-18(24)26-2/h15H,3-14H2,1-2H3,(H,20,25)','InChIKey=NLLJFFSSFLGTGC-UHFFFAOYSA-N','CCCCCCCC(=O)N1C(=O)CCC1C(=O)NCCCCC(=O)OC','1'),
	(145951,1,0,NULL,'Consistent with Molecular Formula','C13H21NO4',255.3132,NULL,'B260A4BBBE8E2669-FICuS-01-75','B260A4BBBE8E2669-FICTS-01-54','B260A4BBBE8E2669-uuuuu-01-24','InChI=1S/C13H21NO4/c1-2-3-4-5-6-7-11(15)14-10(13(17)18)8-9-12(14)16/h10H,2-9H2,1H3,(H,17,18)','InChIKey=XGCIMBWSPZYLJL-UHFFFAOYSA-N','CCCCCCCC(=O)N1C(=O)CCC1C(=O)O','1'),
	(145952,1,0,NULL,'Consistent with Molecular Formula','C17H29N3O5',355.4332,NULL,'B34DE4EC1055DB6D-FICuS-01-80','B34DE4EC1055DB6D-FICTS-01-5F','B34DE4EC1055DB6D-uuuuu-01-2F','InChI=1S/C17H29N3O5/c1-2-3-4-5-6-9-15(22)20-10-7-8-13(20)17(25)19-11-14(21)18-12-16(23)24/h13H,2-12H2,1H3,(H,18,21)(H,19,25)(H,23,24)','InChIKey=DJTDLCMBHZZSNS-UHFFFAOYSA-N','CCCCCCCC(=O)N1CCCC1C(=O)NCC(=O)NCC(=O)O','1'),
	(145953,1,0,NULL,'Consistent with Molecular Formula','C24H33N3O6',459.5412,NULL,'29059988ACF7D8D4-FICuS-01-6E','29059988ACF7D8D4-FICTS-01-4D','29059988ACF7D8D4-uuuuu-01-1D','InChI=1S/C24H33N3O6/c1-2-3-4-5-9-12-21(29)27-19(13-14-22(27)30)24(32)26-15-20(28)25-16-23(31)33-17-18-10-7-6-8-11-18/h6-8,10-11,19H,2-5,9,12-17H2,1H3,(H,25,28)(H,26,32)','InChIKey=TWSFLKHMWLQKEY-UHFFFAOYSA-N','CCCCCCCC(=O)N1C(=O)CCC1C(=O)NCC(=O)NCC(=O)OCc1ccccc1','1'),
	(145954,1,0,NULL,'Consistent with Molecular Formula','C24H35N3O5',445.5576,NULL,'405F7425BEE5305A-FICuS-01-52','405F7425BEE5305A-FICTS-01-31','405F7425BEE5305A-uuuuu-01-01','InChI=1S/C24H35N3O5/c1-2-3-4-5-9-14-22(29)27-15-10-13-20(27)24(31)26-16-21(28)25-17-23(30)32-18-19-11-7-6-8-12-19/h6-8,11-12,20H,2-5,9-10,13-18H2,1H3,(H,25,28)(H,26,31)','InChIKey=KZNOMSDKKZXMMD-UHFFFAOYSA-N','CCCCCCCC(=O)N1CCCC1C(=O)NCC(=O)NCC(=O)OCc1ccccc1','1'),
	(145955,1,0,NULL,'Consistent with Molecular Formula','C18H32N2O4',340.4618,NULL,'AECEE00B53E614BB-FICuS-01-88','AECEE00B53E614BB-FICTS-01-67','AECEE00B53E614BB-uuuuu-01-37','InChI=1S/C18H32N2O4/c1-2-3-4-5-6-11-16(21)20-14-9-10-15(20)18(24)19-13-8-7-12-17(22)23/h15H,2-14H2,1H3,(H,19,24)(H,22,23)','InChIKey=YOPFUOVXYDOGLP-UHFFFAOYSA-N','CCCCCCCC(=O)N1CCCC1C(=O)NCCCCC(=O)O','1'),
	(145956,1,0,NULL,'Consistent with Molecular Formula','C13H22N2O4',270.3278,NULL,'04543B1A5B2846D4-FICuS-01-3E','04543B1A5B2846D4-FICTS-01-1D','04543B1A5B2846D4-uuuuu-01-ED','InChI=1S/C13H22N2O4/c1-2-3-4-7-11(16)14-9-12(17)15-8-5-6-10(15)13(18)19/h10H,2-9H2,1H3,(H,14,16)(H,18,19)','InChIKey=WFPJTCICXPTVCD-UHFFFAOYSA-N','CCCCCC(=O)NCC(=O)N1CCCC1C(=O)O','1'),
	(145957,1,0,NULL,'Consistent with Molecular Formula','C18H31N3O5',369.46,NULL,'C54BA5E0C3D4902C-FICuS-01-6C','C54BA5E0C3D4902C-FICTS-01-4B','C54BA5E0C3D4902C-uuuuu-01-1B','InChI=1S/C18H31N3O5/c1-2-3-4-9-15(22)20-13-16(23)21-12-7-8-14(21)18(26)19-11-6-5-10-17(24)25/h14H,2-13H2,1H3,(H,19,26)(H,20,22)(H,24,25)','InChIKey=DJYQUHYPSHGCHC-UHFFFAOYSA-N','CCCCCC(=O)NCC(=O)N1CCCC1C(=O)NCCCCC(=O)O','1'),
	(145958,1,0,NULL,'Consistent with Molecular Formula','C19H33N3O5',383.4868,NULL,'B9B4684DA0760B52-FICuS-01-55','B9B4684DA0760B52-FICTS-01-34','B9B4684DA0760B52-uuuuu-01-04','InChI=1S/C19H33N3O5/c1-3-4-5-10-16(23)21-14-17(24)22-13-8-9-15(22)19(26)20-12-7-6-11-18(25)27-2/h15H,3-14H2,1-2H3,(H,20,26)(H,21,23)','InChIKey=FTTXREWBINFIKQ-UHFFFAOYSA-N','CCCCCC(=O)NCC(=O)N1CCCC1C(=O)NCCCCC(=O)OC','1'),
	(145959,1,0,NULL,'Consistent with Molecular Formula','C16H28N2O4',312.4082,NULL,'390D7F1849A436A9-FICuS-01-52','390D7F1849A436A9-FICTS-01-31','390D7F1849A436A9-uuuuu-01-01','InChI=1S/C16H28N2O4/c1-5-6-9-13(19)17-11-14(20)18-10-7-8-12(18)15(21)22-16(2,3)4/h12H,5-11H2,1-4H3,(H,17,19)','InChIKey=GLTUJKPTZSFRBZ-UHFFFAOYSA-N','CCCCC(=O)NCC(=O)N1CCCC1C(=O)OC(C)(C)C','1'),
	(145960,1,0,NULL,'Consistent with Molecular Formula','C21H25N3O6',415.445,NULL,'6A7E289815B21492-FICuS-01-3F','6A7E289815B21492-FICTS-01-1E','6A7E289815B21492-uuuuu-01-EE','InChI=1S/C21H25N3O6/c1-30-18(26)10-4-5-11-22-19(27)16-9-6-12-23(16)17(25)13-24-20(28)14-7-2-3-8-15(14)21(24)29/h2-3,7-8,16H,4-6,9-13H2,1H3,(H,22,27)','InChIKey=JPZCYJBEYYWHQL-UHFFFAOYSA-N','COC(=O)CCCCNC(=O)C1CCCN1C(=O)CN1C(=O)c2ccccc2C1=O','1'),
	(145961,1,0,NULL,'Consistent with Molecular Formula','C18H31N3O5',369.46,NULL,'417950B3808FFA0C-FICuS-01-56','417950B3808FFA0C-FICTS-01-35','417950B3808FFA0C-uuuuu-01-05','InChI=1S/C18H31N3O5/c1-3-4-9-15(22)20-13-16(23)21-12-7-8-14(21)18(25)19-11-6-5-10-17(24)26-2/h14H,3-13H2,1-2H3,(H,19,25)(H,20,22)','InChIKey=JIIZYFWATFWVBR-UHFFFAOYSA-N','CCCCC(=O)NCC(=O)N1CCCC1C(=O)NCCCCC(=O)OC','1'),
	(145962,1,0,NULL,'Consistent with Molecular Formula','C22H23N5O8S',517.5124,NULL,'AE0F12AB8B43B512-FICuS-01-64','AE0F12AB8B43B512-FICTS-01-43','AE0F12AB8B43B512-uuuuu-01-13','InChI=1S/C22H23N5O8S/c28-20(23-13-21(29)35-14-15-5-2-1-3-6-15)12-24-22(30)17-7-4-10-25(17)36-19-9-8-16(26(31)32)11-18(19)27(33)34/h1-3,5-6,8-9,11,17H,4,7,10,12-14H2,(H,23,28)(H,24,30)','InChIKey=FZIZXTCKUOCUGJ-UHFFFAOYSA-N','O=C(CNC(=O)C1CCCN1Sc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])NCC(=O)OCc1ccccc1','1'),
	(145963,0,1,NULL,'Consistent with Molecular Formula','C17H20INO3',413.2544,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C17H20NO3.HI/c1-18-9-7-13(8-10-18)5-6-15-16(20-3)11-14(19-2)12-17(15)21-4;/h5-12H,1-4H3;1H/q+1;/p-1','InChIKey=MCAIWPGKQAZHRQ-UHFFFAOYSA-M','COc1cc(OC)c(/C=C/c2cc[n+](C)cc2)c(OC)c1.[I-]','1'),
	(145964,0,1,NULL,'Consistent with Molecular Formula','C17H20INO3',413.2544,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C17H20NO3.HI/c1-18-10-6-5-7-13(18)8-9-15-16(20-3)11-14(19-2)12-17(15)21-4;/h5-12H,1-4H3;1H/q+1;/p-1','InChIKey=SYBRQGQWBWTCPS-UHFFFAOYSA-M','COc1cc(OC)c(/C=C/c2cccc[n+]2C)c(OC)c1.[I-]','1'),
	(145965,0,2,NULL,'Consistent with Molecular Formula','C32H34INO6',655.5282,'Quinolinium, 1-methyl-2,4-bis[2-(2,4,6-trimethoxyphenyl)ethenyl]-, iodide','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C32H34NO6.HI/c1-33-22(13-15-27-31(38-6)19-24(35-3)20-32(27)39-7)16-21(25-10-8-9-11-28(25)33)12-14-26-29(36-4)17-23(34-2)18-30(26)37-5;/h8-20H,1-7H3;1H/q+1;/p-1','InChIKey=YWEOCOJVSQXGHY-UHFFFAOYSA-M','COc1cc(OC)c(/C=C/c2cc(/C=C/c3c(OC)cc(OC)cc3OC)[n+](C)c3ccccc23)c(OC)c1.[I-]','1'),
	(145966,0,1,NULL,'Consistent with Molecular Formula','C19H19IN2O2',434.2758,NULL,'271BBAA4300A596D-FICuS-01-57','271BBAA4300A596D-FICTS-01-36','1FCABB093D623535-uuuuu-01-0D','InChI=1S/C19H19N2O2.HI/c1-21-18-7-5-4-6-17(18)15(13-20-21)9-8-14-12-16(22-2)10-11-19(14)23-3;/h4-13H,1-3H3;1H/q+1;/p-1','InChIKey=MLSIHAGQBFSCOE-UHFFFAOYSA-M','COc1ccc(OC)c(/C=C/c2cn[n+](C)c3ccccc23)c1.[I-]','1'),
	(145967,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'40B877949882D39E-FICuS-01-50','40B877949882D39E-FICTS-01-2F','40B877949882D39E-uuuuu-01-FF','InChI=1S/C17H14N2O/c1-20-17-9-5-2-6-13(17)10-11-14-12-18-19-16-8-4-3-7-15(14)16/h2-12H,1H3','InChIKey=PIAAEUOHAZPIHU-UHFFFAOYSA-N','COc1ccccc1/C=C/c1cnnc2ccccc12','1'),
	(145968,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'F00B5345A4F83CA0-FICuS-01-5A','F00B5345A4F83CA0-FICTS-01-39','F00B5345A4F83CA0-uuuuu-01-09','InChI=1S/C19H18N2O3/c1-22-14-10-18(23-2)16(19(11-14)24-3)9-8-13-12-20-21-17-7-5-4-6-15(13)17/h4-12H,1-3H3','InChIKey=AQGPHVHJZORVGF-UHFFFAOYSA-N','COc1cc(OC)c(/C=C/c2cnnc3ccccc23)c(OC)c1','1'),
	(145969,1,0,NULL,'Consistent with Molecular Formula','C7H16O6S2',260.3198,NULL,'6ADC3C56F11EF190-FICuS-01-73','6ADC3C56F11EF190-FICTS-01-52','6ADC3C56F11EF190-uuuuu-01-22','InChI=1S/C7H16O6S2/c1-7(13-15(3,10)11)5-4-6-12-14(2,8)9/h7H,4-6H2,1-3H3','InChIKey=DKQZQGWTQMDNHF-UHFFFAOYSA-N','CC(CCCOS(C)(=O)=O)OS(C)(=O)=O','1'),
	(145970,0,0,NULL,'Consistent with Molecular Formula','C18H15NOS',293.3826,NULL,'13F4A858172AF7D0-FICuS-01-57','13F4A858172AF7D0-FICTS-01-36','13F4A858172AF7D0-uuuuu-01-06','InChI=1S/C18H15NOS/c20-18(21-13-14-7-2-1-3-8-14)19-17-12-6-10-15-9-4-5-11-16(15)17/h1-12H,13H2,(H,19,20)','InChIKey=AAKBELHABSHXEW-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)SCc1ccccc1',NULL),
	(145971,9,0,NULL,'Consistent with Molecular Formula','C27H42O4S2',494.7464,NULL,'B38A07F315A7FA8F-FICuS-01-78','B38A07F315A7FA8F-FICTS-01-57','B38A07F315A7FA8F-uuuuu-01-27','InChI=1S/C27H42O4S2/c1-16(28)30-19-10-11-25(3)18(14-19)6-7-20-21-8-9-23(27(5)32-12-13-33-27)26(21,4)24(15-22(20)25)31-17(2)29/h18-24H,6-15H2,1-5H3','InChIKey=CTGBFFATLPHRTK-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CC(OC(C)=O)C2(C)C3CCC2C2(C)SCCS2)C1','1'),
	(145972,8,0,NULL,'Consistent with Molecular Formula','C29H41ClO3S',505.1541,NULL,'3FA6879BA654D483-FICuS-01-64','3FA6879BA654D483-FICTS-01-43','3FA6879BA654D483-uuuuu-01-13','InChI=1S/C29H41ClO3S/c1-19-5-8-23(9-6-19)34(31,32)33-18-20(2)25-11-12-26-24-10-7-21-17-22(30)13-15-28(21,3)27(24)14-16-29(25,26)4/h5-9,20,22,24-27H,10-18H2,1-4H3','InChIKey=FFHMXOMWAMEYOT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(C)C2CCC3C4CC=C5CC(Cl)CCC5(C)C4CCC23C)cc1','1'),
	(145973,8,0,NULL,'Consistent with Molecular Formula','C22H34Cl2',369.4166,NULL,'152F52FA7BF2C945-FICuS-01-69','152F52FA7BF2C945-FICTS-01-48','152F52FA7BF2C945-uuuuu-01-18','InChI=1S/C22H34Cl2/c1-14(13-23)18-6-7-19-17-5-4-15-12-16(24)8-10-21(15,2)20(17)9-11-22(18,19)3/h4,14,16-20H,5-13H2,1-3H3','InChIKey=GJSKACTTZYRYLK-UHFFFAOYSA-N','CC(CCl)C1CCC2C3CC=C4CC(Cl)CCC4(C)C3CCC12C','1'),
	(145974,1,0,'59324-30-0','Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'27E9C3ACEE20B23F-FICuS-01-81','27E9C3ACEE20B23F-FICTS-01-60','27E9C3ACEE20B23F-uuuuu-01-30','InChI=1S/C15H17N3O/c19-15-11(6-2-8-16-15)14-17-12-7-1-4-10-5-3-9-18(14)13(10)12/h1,4,7,11H,2-3,5-6,8-9H2,(H,16,19)','InChIKey=FGJZMZNULKHRHO-UHFFFAOYSA-N','O=C1NCCCC1c1nc2cccc3c2n1CCC3','1'),
	(145975,8,1,NULL,'Consistent with Molecular Formula','C29H43N3O3S2',545.797,'Pregnan-20-one, 3-[[(4-methylphenyl)sulfonyl]oxy]-, (aminothioxomethyl)hydrazone, (3.beta.,5.beta.)-','3A0ED6262B7CD004-FICuS-01-58','3A0ED6262B7CD004-FICTS-01-37','BDF0E83375432FD1-uuuuu-01-15','InChI=1S/C29H43N3O3S2/c1-18-5-8-22(9-6-18)37(33,34)35-21-13-15-28(3)20(17-21)7-10-23-25-12-11-24(19(2)31-32-27(30)36)29(25,4)16-14-26(23)28/h5-6,8-9,20-21,23-26H,7,10-17H2,1-4H3,(H3,30,32,36)/t20-,21+,23+,24-,25+,26+,28+,29-/m1/s1','InChIKey=KEHPPDYNCGGUTB-LYSOAVFYSA-N','C/C(=N\\NC(N)=S)C1CCC2C3CCC4CC(OS(=O)(=O)c5ccc(C)cc5)CCC4(C)C3CCC12C','1'),
	(145976,7,1,NULL,'Consistent with Molecular Formula','C22H35N3S',373.5986,NULL,'61B947C941ABED69-FICuS-01-70','61B947C941ABED69-FICTS-01-4F','61B947C941ABED69-uuuuu-01-1F','InChI=1S/C22H35N3S/c1-14(24-25-20(23)26)17-9-10-18-16-8-7-15-6-4-5-12-21(15,2)19(16)11-13-22(17,18)3/h4-5,15-19H,6-13H2,1-3H3,(H3,23,25,26)','InChIKey=ULGLMSUQEZBSJJ-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)C1CCC2C3CCC4CC=CCC4(C)C3CCC12C','1'),
	(145977,4,1,NULL,'Consistent with Molecular Formula','C21H25N3O2S',383.5074,NULL,'5033F1CABBA0663F-FICuS-01-67','4902E932D88B3B65-FICTS-01-2E','5033F1CABBA0663F-uuuuu-01-16','InChI=1S/C21H25N3O2S/c1-12(25)26-14-4-6-15-13(11-14)3-5-17-16(15)9-10-21(2)18(17)7-8-19(21)23-24-20(22)27/h3-6,11,16-18H,7-10H2,1-2H3,(H3,22,24,27)/b23-19+','InChIKey=JPUPRSRMSMGHSU-FCDQGJHFSA-N','CC(=O)Oc1ccc2c(c1)C=CC1C2CCC2(C)/C(=N/NC(N)=S)CCC12','1'),
	(145978,5,0,'57165-44-3','Consistent with Molecular Formula','C32H38N2O11S2',690.779,'Thiourea, N-[5,6,7,9-tetrahydro-1,2,3-trimethoxy- 10-(methylthio)-9-oxobenzo(a)heptalen-7-yl]-N\'- (2,3,4-tri-O-acetyl-alpha-L-arabinopyranosyl)-, (S)-','0A84AA5BB052A188-FICuS-01-58','0A84AA5BB052A188-FICTS-01-37','0A84AA5BB052A188-uuuuu-01-07','InChI=1S/C32H38N2O11S2/c1-15(35)43-24-14-42-31(30(45-17(3)37)28(24)44-16(2)36)34-32(46)33-21-10-8-18-12-23(39-4)27(40-5)29(41-6)26(18)19-9-11-25(47-7)22(38)13-20(19)21/h9,11-13,21,24,28,30-31H,8,10,14H2,1-7H3,(H2,33,34,46)','InChIKey=WKZBDDQWNDYDFK-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=S)NC1OCC(OC(C)=O)C(OC(C)=O)C1OC(C)=O)CC2','1'),
	(145979,0,0,'57412-58-5','Consistent with Molecular Formula','C7H6N4O2',178.15,NULL,'54B147BF034179DA-FICuS-01-53','4EF6761C043F063E-FICTS-01-37','54B147BF034179DA-uuuuu-01-02','InChI=1S/C7H6N4O2/c12-6-4(3-10-7(13)11-6)5-8-1-2-9-5/h1-3H,(H,8,9)(H2,10,11,12,13)','InChIKey=WIJLJNRYFCNFTD-UHFFFAOYSA-N','O=c1[nH]cc(-c2ncc[nH]2)c(=O)[nH]1',NULL),
	(145980,0,1,'37107-80-5','Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'ED52773C0BA098ED-FICuS-01-78','C7028355D664520A-FICTS-01-13','ED52773C0BA098ED-uuuuu-01-27','InChI=1S/C7H6N2O4/c10-5(11)2-1-4-3-8-7(13)9-6(4)12/h1-3H,(H,10,11)(H2,8,9,12,13)','InChIKey=HFEXWXMEGUJTQB-UHFFFAOYSA-N','O=C(O)/C=C/c1c[nH]c(=O)[nH]c1=O','1'),
	(145981,0,1,NULL,'Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'353CC88EBA994E33-FICuS-01-71','0A27E7FA37DE0FE6-FICTS-01-67','353CC88EBA994E33-uuuuu-01-20','InChI=1S/C6H7N3O3/c1-3(9-12)4-2-7-6(11)8-5(4)10/h2,12H,1H3,(H2,7,8,10,11)/b9-3+','InChIKey=UDHCVAJUUVCYHW-YCRREMRBSA-N','C/C(=N\\O)c1c[nH]c(=O)[nH]c1=O','1'),
	(145982,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN3O3',233.6541,NULL,'5AC2A46BA1C69D4F-FICuS-01-81','7478B51B30B20A8D-FICTS-01-2E','5A3E038E9E4B4401-uuuuu-01-01','InChI=1S/C8H11N3O3.ClH/c1-11(2)4-6(12)5-3-9-8(14)10-7(5)13;/h3H,4H2,1-2H3,(H2,9,10,13,14);1H','InChIKey=PBNOFANFRNRMDO-UHFFFAOYSA-N','CN(C)CC(=O)c1c[nH]c(=O)[nH]c1=O.Cl',NULL),
	(145983,0,0,'57412-53-0','Consistent with Molecular Formula','C6H8BrN3O3',250.0515,NULL,'2A796CF9C0005EB1-FICuS-01-62','58B1B42E9B9B1D1F-FICTS-01-55','C5BDB2DF3193F70C-uuuuu-01-32','InChI=1S/C6H7N3O3.BrH/c7-1-4(10)3-2-8-6(12)9-5(3)11;/h2H,1,7H2,(H2,8,9,11,12);1H','InChIKey=CEUCQMPBPPJNAI-UHFFFAOYSA-N','Br.NCC(=O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(145984,5,0,NULL,'Consistent with Molecular Formula','C24H33N2O4P',444.5095,NULL,'3E1834687387727E-FICuS-01-3B','3E1834687387727E-FICTS-01-1A','3E1834687387727E-uuuuu-01-EA','InChI=1S/C24H33N2O4P/c1-16(27)29-23-8-7-22-21-5-3-17-15-18(30-31(28,25-11-12-25)26-13-14-26)4-6-19(17)20(21)9-10-24(22,23)2/h4,6,15,20-23H,3,5,7-14H2,1-2H3','InChIKey=PBSTWSLCKDWMBB-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCc4cc(OP(=O)(N5CC5)N5CC5)ccc4C3CCC12C','1'),
	(145985,5,0,NULL,'Consistent with Molecular Formula','C22H31N2O3P',402.4723,NULL,'949A8022DC3EFF38-FICuS-01-70','949A8022DC3EFF38-FICTS-01-4F','949A8022DC3EFF38-uuuuu-01-1F','InChI=1S/C22H31N2O3P/c1-22-9-8-18-17-5-3-16(27-28(26,23-10-11-23)24-12-13-24)14-15(17)2-4-19(18)20(22)6-7-21(22)25/h3,5,14,18-21,25H,2,4,6-13H2,1H3','InChIKey=OQQXRSQWPJSKDO-UHFFFAOYSA-N','CC12CCC3c4ccc(OP(=O)(N5CC5)N5CC5)cc4CCC3C1CCC2O','1'),
	(145986,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'3FA6BD8553DE119E-FICuS-01-7B','3FA6BD8553DE119E-FICTS-01-5A','3FA6BD8553DE119E-uuuuu-01-2A','InChI=1S/C10H16N2O2/c1-9(13)3-5-11-7-8-12-6-4-10(2)14/h5-6H,3-4,7-8H2,1-2H3/b11-5-,12-6+','InChIKey=ABFKOZUFQLBXDF-JTAXDKCCSA-N','CC(=O)C/C=N/CC/N=C/CC(C)=O',NULL),
	(145987,9,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a35 .. Du','C30H45?2O5',485.6825,NULL,'E8F05705DC0E27F7-FICuS-01-6D','E8F05705DC0E27F7-FICTS-01-4C','E8F05705DC0E27F7-uuuuu-01-1C','InChI=1S/C30H45O4.O/c1-25(2)21-8-11-30(7)23(28(21,5)10-9-22(25)32)20(31)16-18-19-17-27(4,24(33)34)13-12-26(19,3)14-15-29(18,30)6;/h16,19,21-23H,8-15,17H2,1-7H3,(H,33,34);','InChIKey=LOAHWHCEMFPBPE-UHFFFAOYSA-N','*O*OC1CCC2(C)C(CCC3(C)C2C(=O)C=C2C4CC(C)(C(=O)O)CCC4(C)CCC23C)C1(C)C','1'),
	(145988,12,0,NULL,'Consistent with Molecular Formula','C39H48O7',628.804,NULL,'1C614CF2997CF07E-FICuS-01-6F','1C614CF2997CF07E-FICTS-01-4E','1C614CF2997CF07E-uuuuu-01-1E','InChI=1S/C39H48O7/c1-25(37(43)30(27-12-8-5-9-13-27)18-26-10-6-4-7-11-26)31-14-15-32-36-33(21-35(46-24-42)39(31,32)3)38(2)17-16-29(44-22-40)19-28(38)20-34(36)45-23-41/h4-13,22-25,28-36H,14-21H2,1-3H3','InChIKey=DMHFWHQKFLAZST-UHFFFAOYSA-N','CC(C(=O)C(Cc1ccccc1)c1ccccc1)C1CCC2C3C(OC=O)CC4CC(OC=O)CCC4(C)C3CC(OC=O)C12C','1'),
	(145989,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H36O2 in C24H38O4','C24H39?O4',391.5697,NULL,'98EE36197B3F0B09-FICuS-01-62','98EE36197B3F0B09-FICTS-01-41','98EE36197B3F0B09-uuuuu-01-11','InChI=1S/C22H36O2.C2H3O2/c1-14(20(23)24)17-9-10-18-16-8-7-15-6-4-5-12-21(15,2)19(16)11-13-22(17,18)3;1-2(3)4/h14-19H,4-13H2,1-3H3,(H,23,24);1H3','InChIKey=CKUFRVDOZFGECX-UHFFFAOYSA-N','*OC(C)=O.CC(C(=O)O)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(145990,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H42 in C27H40','C27H42',366.6288,NULL,'F3B67A4C176CA2CB-FICuS-01-80','F3B67A4C176CA2CB-FICTS-01-5F','F3B67A4C176CA2CB-uuuuu-01-2F','InChI=1S/C27H42/c1-18(2)9-8-10-19(3)25-13-14-26-24-17-21-11-6-7-12-22(21)20(4)23(24)15-16-27(25,26)5/h17-19,25-26H,6-16H2,1-5H3','InChIKey=XJXQENFZVITWRK-UHFFFAOYSA-N','Cc1c2c(cc3c1CCC1(C)C3CCC1C(C)CCCC(C)C)CCCC2','1'),
	(145991,11,0,NULL,'Consistent with Molecular Formula','C27H46O2',402.6592,NULL,'A7C44EC716280F06-FICuS-01-56','A7C44EC716280F06-FICTS-01-35','A7C44EC716280F06-uuuuu-01-05','InChI=1S/C27H46O2/c1-16(2)6-9-23-17(3)25-24(29-23)15-22-20-8-7-18-14-19(28)10-12-26(18,4)21(20)11-13-27(22,25)5/h16-25,28H,6-15H2,1-5H3','InChIKey=IXJHLLFJBGNPEW-UHFFFAOYSA-N','CC(C)CCC1OC2CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C2C1C','1'),
	(145992,11,0,NULL,'Consistent with Molecular Formula','C27H46O3',418.6586,NULL,'155731D7F5ACF46A-FICuS-01-68','155731D7F5ACF46A-FICTS-01-47','155731D7F5ACF46A-uuuuu-01-17','InChI=1S/C27H46O3/c1-17-22(11-13-25(2,29)16-28)30-23-15-21-19-9-8-18-7-5-6-12-26(18,3)20(19)10-14-27(21,4)24(17)23/h17-24,28-29H,5-16H2,1-4H3','InChIKey=ZEWHPAAWRQYOOD-UHFFFAOYSA-N','CC1C(CCC(C)(O)CO)OC2CC3C4CCC5CCCCC5(C)C4CCC3(C)C21','1'),
	(145993,12,0,NULL,'Consistent with Molecular Formula','C28H46O4',446.669,NULL,'CA375DFFECE2D925-FICuS-01-9D','CA375DFFECE2D925-FICTS-01-7C','CA375DFFECE2D925-uuuuu-01-4C','InChI=1S/C28H46O4/c1-16(29)6-9-24-17(2)26-25(32-24)15-23-21-8-7-19-14-20(31-18(3)30)10-12-27(19,4)22(21)11-13-28(23,26)5/h16-17,19-26,29H,6-15H2,1-5H3','InChIKey=NLAQFBUOKJMMFE-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OC(CCC(C)O)C(C)C32)C1','1'),
	(145994,11,0,NULL,'Consistent with Molecular Formula','C29H48O4',460.6958,NULL,'2A63F4F75BFCC28F-FICuS-01-8D','2A63F4F75BFCC28F-FICTS-01-6C','2A63F4F75BFCC28F-uuuuu-01-3C','InChI=1S/C29H48O4/c1-17-24(11-12-27(3,4)31)33-25-16-23-21-8-7-19-15-20(32-18(2)30)9-13-28(19,5)22(21)10-14-29(23,6)26(17)25/h17,19-26,31H,7-16H2,1-6H3','InChIKey=YDZUQHYLAFSYCM-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OC(CCC(C)(C)O)C(C)C32)C1','1'),
	(145995,12,0,NULL,'Consistent with Molecular Formula','C30H50O4',474.7226,NULL,'34D963A58EF9D554-FICuS-01-68','34D963A58EF9D554-FICTS-01-47','34D963A58EF9D554-uuuuu-01-17','InChI=1S/C30H50O4/c1-18(17-31)7-6-8-26-19(2)28-27(34-26)16-25-23-10-9-21-15-22(33-20(3)32)11-13-29(21,4)24(23)12-14-30(25,28)5/h18-19,21-28,31H,6-17H2,1-5H3','InChIKey=TWIUHRBFCKVZBY-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OC(CCCC(C)CO)C(C)C32)C1','1'),
	(145996,11,0,NULL,'Consistent with Molecular Formula','C27H42O4',430.6264,NULL,'A999FEDBBDC6B854-FICuS-01-A6','A999FEDBBDC6B854-FICTS-01-85','A999FEDBBDC6B854-uuuuu-01-55','InChI=1S/C27H42O4/c1-15(25(29)30)5-8-22-16(2)24-23(31-22)14-21-19-7-6-17-13-18(28)9-11-26(17,3)20(19)10-12-27(21,24)4/h15-17,19-24H,5-14H2,1-4H3,(H,29,30)','InChIKey=BLVSKRIMZYNVEU-UHFFFAOYSA-N','CC(CCC1OC2CC3C4CCC5CC(=O)CCC5(C)C4CCC3(C)C2C1C)C(=O)O','1'),
	(145997,12,0,'470-01-9','Consistent with Molecular Formula','C27H44O3',416.6428,NULL,'E37B39DDFA52FC35-FICuS-01-8B','E37B39DDFA52FC35-FICTS-01-6A','E37B39DDFA52FC35-uuuuu-01-3A','InChI=1S/C27H44O3/c1-16-7-12-27(29-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(28)8-10-25(18,3)21(20)9-11-26(22,24)4/h16-24,28H,5-15H2,1-4H3','InChIKey=GMBQZIIUCVWOCD-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(145998,4,0,'20847-01-2','Consistent with Molecular Formula','C6H12Cl2O4',219.0644,'Dichlorodulcitol\n1,6-Dichloro-1,6-dideoxydulcitol\nGalactitol, 1,6-dichloro-1,6-dideoxy-\nGalactitol, 1,6-dichloro-1,6-dideoxy-','239C6C1CAAC2DE32-FICuS-01-7A','239C6C1CAAC2DE32-FICTS-01-59','239C6C1CAAC2DE32-uuuuu-01-29','InChI=1S/C6H12Cl2O4/c7-1-3(9)5(11)6(12)4(10)2-8/h3-6,9-12H,1-2H2','InChIKey=VSYOJRJNYPFTHS-UHFFFAOYSA-N','OC(CCl)C(O)C(O)C(O)CCl','1'),
	(145999,4,0,'17289-61-1','Consistent with Molecular Formula','C6H12O5',164.1578,'Methyl .beta.-D-ribopyranoside\n.beta.-D-Ribopyranoside, methyl\nRibopyranoside, methyl, .beta.-D-','C252082D5474D492-FICuS-01-38','C252082D5474D492-FICTS-01-17','C252082D5474D492-uuuuu-01-E7','InChI=1S/C6H12O5/c1-10-6-5(9)4(8)3(7)2-11-6/h3-9H,2H2,1H3','InChIKey=ZBDGHWFPLXXWRD-UHFFFAOYSA-N','COC1OCC(O)C(O)C1O','1'),
	(146000,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C2H5NO in C8H14N2O4','C6H13?3NO5',179.1724,NULL,'D64D89D5EFD8F7D3-FICuS-01-9E','D64D89D5EFD8F7D3-FICTS-01-7D','D64D89D5EFD8F7D3-uuuuu-01-4D','InChI=1S/C4H8O4.C2H5NO/c5-1-3(7)4(8)2-6;1-2(3)4/h1,3-4,6-8H,2H2;1H3,(H2,3,4)','InChIKey=URWRBFDTNAWXLT-UHFFFAOYSA-N','*.*.*.CC(N)=O.O=CC(O)C(O)CO','1'),
	(146001,10,0,NULL,'Consistent with Molecular Formula','C32H40O17S',728.7178,NULL,'E59E575C7B8F6DFA-FICuS-01-9B','E59E575C7B8F6DFA-FICTS-01-7A','E59E575C7B8F6DFA-uuuuu-01-4A','InChI=1S/C32H40O17S/c1-15(33)40-13-23-25(42-17(3)35)27(43-18(4)36)29(45-20(6)38)31(47-23)49-26-24(14-41-16(2)34)48-32(50-22-11-9-8-10-12-22)30(46-21(7)39)28(26)44-19(5)37/h8-12,23-32H,13-14H2,1-7H3','InChIKey=OJVHDCHVHOISBO-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(COC(C)=O)OC(Sc3ccccc3)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(146002,10,0,'5346-81-6','Consistent with Molecular Formula','C32H40O17S',728.7178,NULL,'E59E575C7B8F6DFA-FICuS-01-9B','E59E575C7B8F6DFA-FICTS-01-7A','E59E575C7B8F6DFA-uuuuu-01-4A','InChI=1S/C32H40O17S/c1-15(33)40-13-23-25(42-17(3)35)27(43-18(4)36)29(45-20(6)38)31(47-23)49-26-24(14-41-16(2)34)48-32(50-22-11-9-8-10-12-22)30(46-21(7)39)28(26)44-19(5)37/h8-12,23-32H,13-14H2,1-7H3','InChIKey=OJVHDCHVHOISBO-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(COC(C)=O)OC(Sc3ccccc3)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(146003,4,0,NULL,'Consistent with Molecular Formula','C26H28O5',420.5042,NULL,'AD1C4E65523FEE17-FICuS-01-76','AD1C4E65523FEE17-FICTS-01-55','AD1C4E65523FEE17-uuuuu-01-25','InChI=1S/C26H28O5/c27-26-25(30-18-22-14-8-3-9-15-22)24(29-17-21-12-6-2-7-13-21)23(31-26)19-28-16-20-10-4-1-5-11-20/h1-15,23-27H,16-19H2','InChIKey=NAQUAXSCBJPECG-UHFFFAOYSA-N','OC1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(146004,5,0,NULL,'Consistent with Molecular Formula','C20H22N2O13S',530.4594,NULL,'6C7737EFB96F14A6-FICuS-01-76','6C7737EFB96F14A6-FICTS-01-55','6C7737EFB96F14A6-uuuuu-01-25','InChI=1S/C20H22N2O13S/c1-9(23)31-8-15-17(32-10(2)24)18(33-11(3)25)19(34-12(4)26)20(35-15)36-16-6-5-13(21(27)28)7-14(16)22(29)30/h5-7,15,17-20H,8H2,1-4H3','InChIKey=NYFFWBCKCKTTIJ-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(146005,5,0,'4468-72-8','Consistent with Molecular Formula','C20H24O10',424.4036,'.beta.-D-Glucopyranoside, phenyl, tetraacetate\nGlucopyranoside, phenyl, tetraacetate, .beta.-D-','E715B9A56CA10FC8-FICuS-01-76','E715B9A56CA10FC8-FICTS-01-55','E715B9A56CA10FC8-uuuuu-01-25','InChI=1S/C20H24O10/c1-11(21)25-10-16-17(26-12(2)22)18(27-13(3)23)19(28-14(4)24)20(30-16)29-15-8-6-5-7-9-15/h5-9,16-20H,10H2,1-4H3','InChIKey=HPKPFIHCMIKXMU-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(146006,6,0,'17230-39-6','Consistent with Molecular Formula','C17H24O11',404.37,NULL,'32B5F89913A54572-FICuS-01-3F','32B5F89913A54572-FICTS-01-1E','32B5F89913A54572-uuuuu-01-EE','InChI=1S/C17H24O11/c1-7(18)24-13-12(23-6)14(25-8(2)19)16(27-10(4)21)17(28-11(5)22)15(13)26-9(3)20/h12-17H,1-6H3','InChIKey=PNPNMWNRROVEKX-UHFFFAOYSA-N','COC1C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(146007,6,0,NULL,'Consistent with Molecular Formula','C18H24O12',432.3804,NULL,'1699A0AB518ACB04-FICuS-01-5C','1699A0AB518ACB04-FICTS-01-3B','1699A0AB518ACB04-uuuuu-01-0B','InChI=1S/C18H24O12/c1-7(19)25-13-14(26-8(2)20)16(28-10(4)22)18(30-12(6)24)17(29-11(5)23)15(13)27-9(3)21/h13-18H,1-6H3','InChIKey=SQUHHTBVTRBESD-UHFFFAOYSA-N','CC(=O)OC1C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(146008,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H6O2 in C33H28O9','C12H18?3O7',274.27,NULL,'3DD97DFD1F18B090-FICuS-01-7B','3DD97DFD1F18B090-FICTS-01-5A','3DD97DFD1F18B090-uuuuu-01-2A','InChI=1S/C7H6O2.C5H12O5/c8-7(9)6-4-2-1-3-5-6;6-1-3(8)5(10)4(9)2-7/h1-5H,(H,8,9);3-10H,1-2H2','InChIKey=HWNCDWAXXXPONR-UHFFFAOYSA-N','*.*.*.O=C(O)c1ccccc1.OCC(O)C(O)C(O)CO','1'),
	(146009,3,0,NULL,'Consistent with Molecular Formula','C26H24O8',464.4708,NULL,'39E826775B17CBAA-FICuS-01-6C','39E826775B17CBAA-FICTS-01-4B','39E826775B17CBAA-uuuuu-01-1B','InChI=1S/C26H24O8/c27-16-22(33-25(30)19-12-6-2-7-13-19)23(34-26(31)20-14-8-3-9-15-20)21(28)17-32-24(29)18-10-4-1-5-11-18/h1-15,21-23,27-28H,16-17H2','InChIKey=IAFOPYWMWUXJTB-UHFFFAOYSA-N','O=C(OCC(O)C(OC(=O)c1ccccc1)C(CO)OC(=O)c1ccccc1)c1ccccc1','1'),
	(146010,5,0,'14086-91-0','Consistent with Molecular Formula','C13H17NO6',283.2804,NULL,'85A328E0E57EC543-FICuS-01-5C','85A328E0E57EC543-FICTS-01-3B','85A328E0E57EC543-uuuuu-01-0B','InChI=1S/C13H17NO6/c15-6-8-10(16)11(17)9(13(19)20-8)14-12(18)7-4-2-1-3-5-7/h1-5,8-11,13,15-17,19H,6H2,(H,14,18)','InChIKey=VSGKVJPCJOJUBP-UHFFFAOYSA-N','O=C(NC1C(O)OC(CO)C(O)C1O)c1ccccc1','1'),
	(146011,3,0,NULL,'Consistent with Molecular Formula','C20H18N2O10',446.3696,NULL,'91A47E644DD45D34-FICuS-01-5C','91A47E644DD45D34-FICTS-01-3B','91A47E644DD45D34-uuuuu-01-0B','InChI=1S/C20H18N2O10/c1-29-18-10-16(32-20(24)13-4-8-15(9-5-13)22(27)28)17(31-18)11-30-19(23)12-2-6-14(7-3-12)21(25)26/h2-9,16-18H,10-11H2,1H3','InChIKey=NGKKKFKTIZCIEN-UHFFFAOYSA-N','COC1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(COC(=O)c2ccc([N+](=O)[O-])cc2)O1','1'),
	(146012,4,0,'81025-70-9','Consistent with Molecular Formula','C33H31NO8',569.6098,NULL,'3A70BCD62FDF94CB-FICuS-01-95','3A70BCD62FDF94CB-FICTS-01-74','3A70BCD62FDF94CB-uuuuu-01-44','InChI=1S/C33H31NO8/c35-32(27-16-18-28(19-17-27)34(36)37)42-33-31(40-22-26-14-8-3-9-15-26)30(39-21-25-12-6-2-7-13-25)29(41-33)23-38-20-24-10-4-1-5-11-24/h1-19,29-31,33H,20-23H2','InChIKey=VBDBDZHLJKDSSB-UHFFFAOYSA-N','O=C(OC1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(146013,4,0,NULL,'Consistent with Molecular Formula','C33H32O6',524.6122,NULL,'EEA0F6FC15EE91DF-FICuS-01-AB','EEA0F6FC15EE91DF-FICTS-01-8A','EEA0F6FC15EE91DF-uuuuu-01-5A','InChI=1S/C33H32O6/c34-32(28-19-11-4-12-20-28)39-33-31(37-23-27-17-9-3-10-18-27)30(36-22-26-15-7-2-8-16-26)29(24-38-33)35-21-25-13-5-1-6-14-25/h1-20,29-31,33H,21-24H2','InChIKey=QLJKYLVKJNDIEV-UHFFFAOYSA-N','O=C(OC1OCC(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1)c1ccccc1','1'),
	(146014,4,0,NULL,'Consistent with Molecular Formula','C27H24O10S',540.5406,NULL,'60F0E42E0E57564C-FICuS-01-56','60F0E42E0E57564C-FICTS-01-35','60F0E42E0E57564C-uuuuu-01-05','InChI=1S/C27H24O10S/c1-38(31,32)37-23-22(35-25(29)19-13-7-3-8-14-19)21(17-33-24(28)18-11-5-2-6-12-18)34-27(23)36-26(30)20-15-9-4-10-16-20/h2-16,21-23,27H,17H2,1H3','InChIKey=VZIXNTWOWQCRAQ-UHFFFAOYSA-N','CS(=O)(=O)OC1C(OC(=O)c2ccccc2)OC(COC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(146015,4,0,NULL,'Consistent with Molecular Formula','C26H22O8',462.455,NULL,'739D904D8A96BDEF-FICuS-01-88','739D904D8A96BDEF-FICTS-01-67','739D904D8A96BDEF-uuuuu-01-37','InChI=1S/C26H22O8/c27-23(17-10-4-1-5-11-17)32-20-16-31-26(30)22(34-25(29)19-14-8-3-9-15-19)21(20)33-24(28)18-12-6-2-7-13-18/h1-15,20-22,26,30H,16H2','InChIKey=OLJXZMADUXHNCS-UHFFFAOYSA-N','O=C(OC1COC(O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(146016,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C7H5?O2',121.1153,NULL,'ABF2DC3C9A20DFB9-FICuS-01-A0','ABF2DC3C9A20DFB9-FICTS-01-7F','ABF2DC3C9A20DFB9-uuuuu-01-4F','InChI=1S/C7H5O2/c8-7(9)6-4-2-1-3-5-6/h1-5H','InChIKey=GLGSZERYOLHNML-UHFFFAOYSA-N','*OC(=O)c1ccccc1',NULL),
	(146017,5,0,NULL,'Consistent with Molecular Formula','C41H32O11',700.6972,NULL,'F589D7728387B120-FICuS-01-46','F589D7728387B120-FICTS-01-25','F589D7728387B120-uuuuu-01-F5','InChI=1S/C41H32O11/c42-36(27-16-6-1-7-17-27)47-26-32(48-37(43)28-18-8-2-9-19-28)33-34(49-38(44)29-20-10-3-11-21-29)35(50-39(45)30-22-12-4-13-23-30)41(51-33)52-40(46)31-24-14-5-15-25-31/h1-25,32-35,41H,26H2','InChIKey=IAWBDGWDEQIAPH-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C1OC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(146018,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','CH3?O',31.0341,NULL,'ED176836DC42866A-FICuS-01-61','ED176836DC42866A-FICTS-01-40','ED176836DC42866A-uuuuu-01-10','InChI=1S/CH3O/c1-2/h1H3','InChIKey=GRVDJDISBSALJP-UHFFFAOYSA-N','*OC',NULL),
	(146019,16,0,NULL,'Consistent with Molecular Formula','C46H64O20',936.9996,'Steviolbioside heptaacetate','F00C45899EC2F4DB-FICuS-01-7D','F00C45899EC2F4DB-FICTS-01-5C','EBA0951DABF53B01-uuuuu-01-25','InChI=1S/C46H64O20/c1-22-18-45-16-12-32-43(9,14-11-15-44(32,10)42(54)55)33(45)13-17-46(22,21-45)66-41-39(37(61-28(7)52)35(59-26(5)50)31(64-41)20-57-24(3)48)65-40-38(62-29(8)53)36(60-27(6)51)34(58-25(4)49)30(63-40)19-56-23(2)47/h30-41H,1,11-21H2,2-10H3,(H,','InChIKey=OIGBIFRLQXGVSP-RTJJFZQGSA-N','C=C1CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CCC1(OC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O)C3','1'),
	(146020,16,0,NULL,'Consistent with Molecular Formula','C32H50O13',642.7392,NULL,'648F66E39A3D2CDE-FICuS-01-82','648F66E39A3D2CDE-FICTS-01-61','648F66E39A3D2CDE-uuuuu-01-31','InChI=1S/C32H50O13/c1-15-11-31-9-5-18-29(2,7-4-8-30(18,3)28(40)41)19(31)6-10-32(15,14-31)45-27-25(23(38)21(36)17(13-34)43-27)44-26-24(39)22(37)20(35)16(12-33)42-26/h16-27,33-39H,1,4-14H2,2-3H3,(H,40,41)','InChIKey=OMHUCGDTACNQEX-UHFFFAOYSA-N','C=C1CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CCC1(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(O)C1O)C3','1'),
	(146021,6,0,NULL,'Consistent with Molecular Formula','C14H21NO6',299.323,NULL,'9A491C4FEE341130-FICuS-01-52','9A491C4FEE341130-FICTS-01-31','9A491C4FEE341130-uuuuu-01-01','InChI=1S/C14H21NO6/c16-9-10(17)12(19)14(21,13(20)11(9)18)7-15-6-8-4-2-1-3-5-8/h1-5,9-13,15-21H,6-7H2','InChIKey=DZGBSYQGSGQWTF-UHFFFAOYSA-N','OC1C(O)C(O)C(O)(CNCc2ccccc2)C(O)C1O','1'),
	(146022,6,0,NULL,'Consistent with Molecular Formula','C7H15NO6',209.1986,NULL,'5601E81E02448E81-FICuS-01-36','5601E81E02448E81-FICTS-01-15','5601E81E02448E81-uuuuu-01-E5','InChI=1S/C7H15NO6/c8-1-7(14)5(12)3(10)2(9)4(11)6(7)13/h2-6,9-14H,1,8H2','InChIKey=HAGLMFZSCBOBRY-UHFFFAOYSA-N','NCC1(O)C(O)C(O)C(O)C(O)C1O','1'),
	(146023,8,0,NULL,'Consistent with Molecular Formula','C24H36N4O12',572.568,NULL,'EB257D5DDB3679DC-FICuS-01-8F','08AB5E6722492D83-FICTS-01-2A','F866CA22E1C71B7E-uuuuu-01-27','InChI=1S/2C12H18N2O6/c2*15-6-8(16)9(17)10(18)11(19)12(20)14-13-7-4-2-1-3-5-7/h2*1-5,8-11,13,15-19H,6H2,(H,14,20)','InChIKey=ILOLRBMJZSMAPW-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(O)C(O)C(O)C(O)CO.O=C(NNc1ccccc1)C(O)C(O)C(O)C(O)CO','1'),
	(146024,2,0,NULL,'Consistent with Molecular Formula','C19H16N2O9',416.3434,NULL,'D7B7EBB2BE34E593-FICuS-01-8A','D7B7EBB2BE34E593-FICTS-01-69','D7B7EBB2BE34E593-uuuuu-01-39','InChI=1S/C19H16N2O9/c22-18(12-1-5-14(6-2-12)20(24)25)29-11-17-16(9-10-28-17)30-19(23)13-3-7-15(8-4-13)21(26)27/h1-8,16-17H,9-11H2','InChIKey=YHXOOFMBPLMRGG-UHFFFAOYSA-N','O=C(OCC1OCCC1OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(146025,4,0,NULL,'Consistent with Molecular Formula','C20H20O7',372.3738,NULL,'1D594AE1876ECA41-FICuS-01-68','1D594AE1876ECA41-FICTS-01-47','1D594AE1876ECA41-uuuuu-01-17','InChI=1S/C20H20O7/c21-17-15(11-25-19(23)13-7-3-1-4-8-13)27-16(18(17)22)12-26-20(24)14-9-5-2-6-10-14/h1-10,15-18,21-22H,11-12H2','InChIKey=YYVQYXJZHUOOHJ-UHFFFAOYSA-N','O=C(OCC1OC(COC(=O)c2ccccc2)C(O)C1O)c1ccccc1','1'),
	(146026,4,0,NULL,'Consistent with Molecular Formula','C6H12O5',164.1578,NULL,'C3AA0745E3F960B0-FICuS-01-5E','C3AA0745E3F960B0-FICTS-01-3D','C3AA0745E3F960B0-uuuuu-01-0D','InChI=1S/C6H12O5/c7-1-4-6(10)5(9)3(8)2-11-4/h3-10H,1-2H2','InChIKey=MPCAJMNYNOGXPB-UHFFFAOYSA-N','OCC1OCC(O)C(O)C1O','1'),
	(146027,4,0,NULL,'Consistent with Molecular Formula','C34H28O9',580.5898,NULL,'978F3E3CC99B259A-FICuS-01-7B','978F3E3CC99B259A-FICTS-01-5A','978F3E3CC99B259A-uuuuu-01-2A','InChI=1S/C34H28O9/c35-31(23-13-5-1-6-14-23)40-22-27(41-32(36)24-15-7-2-8-16-24)29-30(43-34(38)26-19-11-4-12-20-26)28(21-39-29)42-33(37)25-17-9-3-10-18-25/h1-20,27-30H,21-22H2','InChIKey=JLVHGPOJPRVNNQ-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C1OCC(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(146028,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H14O8 in C7H12O7','C7H14O8',226.1828,NULL,'FBD06DFCE7F12EF2-FICuS-01-A8','428713B797F60C44-FICTS-01-1F','FBD06DFCE7F12EF2-uuuuu-01-57','InChI=1S/C7H14O8/c8-1-2(9)3(10)4(11)5(12)6(13)7(14)15/h2-6,8-13H,1H2,(H,14,15)','InChIKey=KWMLJOLKUYYJFJ-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(146029,5,0,NULL,'Consistent with Molecular Formula','C13H17N3O9',359.292,NULL,'2CA96A56E4814D76-FICuS-01-5F','2CA96A56E4814D76-FICTS-01-3E','2CA96A56E4814D76-uuuuu-01-0E','InChI=1S/C13H17N3O9/c17-5-10-12(19)13(20)11(18)9(25-10)4-14-7-2-1-6(15(21)22)3-8(7)16(23)24/h1-3,9-14,17-20H,4-5H2','InChIKey=KPAITFLKXGLMNM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCC2OC(CO)C(O)C(O)C2O)c([N+](=O)[O-])c1','1'),
	(146030,4,0,NULL,'Consistent with Molecular Formula','C20H22O8S2',454.509,NULL,'DE49FF4FD0FB8816-FICuS-01-96','DE49FF4FD0FB8816-FICTS-01-75','DE49FF4FD0FB8816-uuuuu-01-45','InChI=1S/C20H22O8S2/c1-13-3-7-15(8-4-13)29(21,22)27-18-12-25-17-11-26-19(18)20(17)28-30(23,24)16-9-5-14(2)6-10-16/h3-10,17-20H,11-12H2,1-2H3','InChIKey=LDECHQCEGSCJRZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2COC3COC2C3OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(146031,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H14O6 in C20H20N2O6','C13H21?3NO8',319.3108,NULL,'83B33C021E283237-FICuS-01-2E','83B33C021E283237-FICTS-01-0D','83B33C021E283237-uuuuu-01-DD','InChI=1S/C7H7NO2.C6H14O6/c9-7(10)8-6-4-2-1-3-5-6;7-1-3(9)5(11)6(12)4(10)2-8/h1-5,8H,(H,9,10);3-12H,1-2H2','InChIKey=ZRQSTAJUMZGINO-UHFFFAOYSA-N','*.*.*.O=C(O)Nc1ccccc1.OCC(O)C(O)C(O)C(O)CO','1'),
	(146032,5,0,NULL,'Consistent with Molecular Formula','C14H25NO4',271.3558,NULL,'7788058FA7B0F05D-FICuS-01-61','7788058FA7B0F05D-FICTS-01-40','7788058FA7B0F05D-uuuuu-01-10','InChI=1S/C14H25NO4/c1-8-11-6-17-14(4,5)18-7-12(11)19-9(2)13(8)15-10(3)16/h8-9,11-13H,6-7H2,1-5H3,(H,15,16)','InChIKey=GDCNVZUBDYITOZ-UHFFFAOYSA-N','CC(=O)NC1C(C)OC2COC(C)(C)OCC2C1C','1'),
	(146033,5,0,'6730-10-5','Consistent with Molecular Formula','C16H23NO10',389.3584,NULL,'4112F0FCD396A4D5-FICuS-01-62','4112F0FCD396A4D5-FICTS-01-41','4112F0FCD396A4D5-uuuuu-01-11','InChI=1S/C16H23NO10/c1-7(18)17-13-15(25-10(4)21)14(24-9(3)20)12(6-23-8(2)19)27-16(13)26-11(5)22/h12-16H,6H2,1-5H3,(H,17,18)','InChIKey=OVPIZHVSWNOZMN-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(146034,5,0,NULL,'Consistent with Molecular Formula','C13H23NO5',273.3284,NULL,'4D1E60916E87B03E-FICuS-01-59','4D1E60916E87B03E-FICTS-01-38','4D1E60916E87B03E-uuuuu-01-08','InChI=1S/C13H23NO5/c1-7-11(14-8(2)15)12(16)9-5-17-13(3,4)18-6-10(9)19-7/h7,9-12,16H,5-6H2,1-4H3,(H,14,15)','InChIKey=FDEQXJFAXRUXBX-UHFFFAOYSA-N','CC(=O)NC1C(C)OC2COC(C)(C)OCC2C1O','1'),
	(146035,5,0,NULL,'Consistent with Molecular Formula','C13H23NO4',257.329,NULL,'6B2D26A9B504C6D7-FICuS-01-66','6B2D26A9B504C6D7-FICTS-01-45','6B2D26A9B504C6D7-uuuuu-01-15','InChI=1S/C13H23NO4/c1-7-11(14-9(3)15)8(2)17-10-6-16-13(4,5)18-12(7)10/h7-8,10-12H,6H2,1-5H3,(H,14,15)','InChIKey=BDRDMSROOLKNLH-UHFFFAOYSA-N','CC(=O)NC1C(C)OC2COC(C)(C)OC2C1C','1'),
	(146036,5,0,NULL,'Consistent with Molecular Formula','C16H24O9',360.3602,NULL,'5CC9226C333C388E-FICuS-01-5C','5CC9226C333C388E-FICTS-01-3B','5CC9226C333C388E-uuuuu-01-0B','InChI=1S/C16H24O9/c1-8(17)22-13-11-6-20-16(4,5)21-7-12(11)25-15(24-10(3)19)14(13)23-9(2)18/h11-15H,6-7H2,1-5H3','InChIKey=NDFXZXKTVKNILL-UHFFFAOYSA-N','CC(=O)OC1OC2COC(C)(C)OCC2C(OC(C)=O)C1OC(C)=O','1'),
	(146037,1,0,'36097-48-0','Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'D69F931A3B71A1F7-FICuS-01-6A','D69F931A3B71A1F7-FICTS-01-49','D69F931A3B71A1F7-uuuuu-01-19','InChI=1S/C9H13N3O3/c1-6(13)12-8(9(14)15-2)3-7-4-10-5-11-7/h4-5,8H,3H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=FWHBBEZPJALIIF-UHFFFAOYSA-N','COC(=O)C(Cc1cnc[nH]1)NC(C)=O','1'),
	(146038,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a19 .. Du','C17H20?3N7O5',402.3889,NULL,'F2486E2818F8F12B-FICuS-01-62','F2486E2818F8F12B-FICTS-01-41','F2486E2818F8F12B-uuuuu-01-11','InChI=1S/C9H11N7O3.C6H6.C2H3O2/c1-4(17)12-6(8(18)19-2)3-5-7(15-10)14-9(13-5)16-11;1-2-4-6-5-3-1;1-4-2-3/h6H,3H2,1-2H3,(H,12,17)(H,13,14);1-6H;1H3','InChIKey=AYZLRGXZYDRUJG-UHFFFAOYSA-N','*/N=N\\c1[nH]c(/N=N/*)nc1CC(NC(C)=O)C(=O)OC.*C(=O)OC.c1ccccc1','1'),
	(146039,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a18 .. Du','C17H21?2N5O5',375.3834,NULL,'704BB7E9ED9D7523-FICuS-01-72','704BB7E9ED9D7523-FICTS-01-51','704BB7E9ED9D7523-uuuuu-01-21','InChI=1S/C9H12N5O3.C6H6.C2H3O2/c1-5(15)13-7(9(16)17-2)3-6-8(14-10)12-4-11-6;1-2-4-6-5-3-1;1-4-2-3/h4,7H,3H2,1-2H3,(H,11,12)(H,13,15);1-6H;1H3','InChIKey=ARADFHLYYKUMNY-UHFFFAOYSA-N','*/N=N\\c1[nH]cnc1CC(NC(C)=O)C(=O)OC.*C(=O)OC.c1ccccc1','1'),
	(146040,1,0,'39037-21-3','Consistent with Molecular Formula','C9H14N4O3',226.2346,NULL,'6ACB66089C6DEEB1-FICuS-01-8A','6ACB66089C6DEEB1-FICTS-01-69','6ACB66089C6DEEB1-uuuuu-01-39','InChI=1S/C9H14N4O3/c1-5(14)12-7(8(15)16-2)3-6-4-11-9(10)13-6/h4,7H,3H2,1-2H3,(H,12,14)(H3,10,11,13)','InChIKey=UGURHYRUFDUHMO-UHFFFAOYSA-N','COC(=O)C(Cc1cnc(N)[nH]1)NC(C)=O','1'),
	(146041,1,0,'50444-76-3','Consistent with Molecular Formula','C9H12FN3O3',229.2105,NULL,'B3D61CC65A419D16-FICuS-01-62','7F5A765695954F23-FICTS-01-2C','B3D61CC65A419D16-uuuuu-01-11','InChI=1S/C9H12FN3O3/c1-5(14)12-7(8(15)16-2)3-6-4-11-9(10)13-6/h4,7H,3H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=WNTAFIKOOINRRN-UHFFFAOYSA-N','COC(=O)C(Cc1cnc(F)[nH]1)NC(C)=O','1'),
	(146042,1,0,'39037-16-6','Consistent with Molecular Formula','C15H16BrN5O3',394.2271,NULL,'DD7752E7F1752B30-FICuS-01-5A','74F46F246114777D-FICTS-01-22','DD7752E7F1752B30-uuuuu-01-09','InChI=1S/C15H16BrN5O3/c1-9(22)19-13(15(23)24-2)7-12-14(18-8-17-12)21-20-11-5-3-10(16)4-6-11/h3-6,8,13H,7H2,1-2H3,(H,17,18)(H,19,22)/b21-20+','InChIKey=CSJGUZVPFIEQNB-QZQOTICOSA-N','COC(=O)C(Cc1[nH]cnc1/N=N/c1ccc(Br)cc1)NC(C)=O','1'),
	(146043,1,0,'39037-20-2','Consistent with Molecular Formula','C25H25N7O7',535.5152,NULL,'9155E580DB80ED35-FICuS-01-5C','C4879D5F56E7834E-FICTS-01-4F','9155E580DB80ED35-uuuuu-01-0B','InChI=1S/C25H25N7O7/c1-14(33)26-20(24(36)39-4)13-19-21(31-29-17-9-5-15(6-10-17)22(34)37-2)28-25(27-19)32-30-18-11-7-16(8-12-18)23(35)38-3/h5-12,20H,13H2,1-4H3,(H,26,33)(H,27,28)/b31-29+,32-30?','InChIKey=NNWVIMAMWWWDMF-DNBXQQMDSA-N','COC(=O)c1ccc(/N=N/c2nc(/N=N/c3ccc(C(=O)OC)cc3)c(CC(NC(C)=O)C(=O)OC)[nH]2)cc1','1'),
	(146044,1,0,'39037-17-7','Consistent with Molecular Formula','C17H19N5O5',373.3676,NULL,'F5EEE8AB961A1AFB-FICuS-01-A7','B9071185FC40129A-FICTS-01-21','F5EEE8AB961A1AFB-uuuuu-01-56','InChI=1S/C17H19N5O5/c1-10(23)20-14(17(25)27-3)8-13-15(19-9-18-13)22-21-12-6-4-11(5-7-12)16(24)26-2/h4-7,9,14H,8H2,1-3H3,(H,18,19)(H,20,23)','InChIKey=WIJCHHFOCOXXRA-UHFFFAOYSA-N','COC(=O)c1ccc(/N=N/c2nc[nH]c2CC(NC(C)=O)C(=O)OC)cc1','1'),
	(146045,1,0,NULL,'Consistent with Molecular Formula','C26H21Br2N7O3',639.305,NULL,'9B15CBA96A2004E4-FICuS-01-5D','7DDE17D2E57C2E0C-FICTS-01-66','9B15CBA96A2004E4-uuuuu-01-0C','InChI=1S/C26H21Br2N7O3/c1-38-25(37)22(29-24(36)16-5-3-2-4-6-16)15-21-23(34-32-19-11-7-17(27)8-12-19)31-26(30-21)35-33-20-13-9-18(28)10-14-20/h2-14,22H,15H2,1H3,(H,29,36)(H,30,31)/b34-32+,35-33?','InChIKey=GOXCWHSSCTWZNR-ZBLIEJRMSA-N','COC(=O)C(Cc1[nH]c(/N=N/c2ccc(Br)cc2)nc1/N=N/c1ccc(Br)cc1)NC(=O)c1ccccc1','1'),
	(146046,14,0,NULL,'Consistent with Molecular Formula','C18H32O16',504.4412,NULL,'507C5361CF27EB7A-FICuS-01-66','507C5361CF27EB7A-FICTS-01-45','507C5361CF27EB7A-uuuuu-01-15','InChI=1S/C18H32O16/c19-1-5-8(22)11(25)13(27)16(31-5)30-3-7-9(23)12(26)14(28)17(32-7)34-18(4-21)15(29)10(24)6(2-20)33-18/h5-17,19-29H,1-4H2','InChIKey=MUPFEKGTMRGPLJ-UHFFFAOYSA-N','OCC1OC(OCC2OC(OC3(CO)OC(CO)C(O)C3O)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(146047,1,0,NULL,'Consistent with Molecular Formula','C17H26N2O3',306.404,NULL,'F1B08AB5F94734F8-FICuS-01-6F','F1B08AB5F94734F8-FICTS-01-4E','F1B08AB5F94734F8-uuuuu-01-1E','InChI=1S/C17H26N2O3/c1-2-3-4-8-11-18-17(22)15(12-16(20)21)19-13-14-9-6-5-7-10-14/h5-7,9-10,15,19H,2-4,8,11-13H2,1H3,(H,18,22)(H,20,21)','InChIKey=WBTIOTMSDPRJRG-UHFFFAOYSA-N','CCCCCCNC(=O)C(CC(=O)O)NCc1ccccc1','1'),
	(146048,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H30O2 in C20H17Cl13O2','C20H30?ClO2',337.9088,NULL,'5B73AC37771BE925-FICuS-01-5C','5B73AC37771BE925-FICTS-01-3B','5B73AC37771BE925-uuuuu-01-0B','InChI=1S/C20H30O2.Cl/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22;/h7,12-13,16-17H,5-6,8-11H2,1-4H3,(H,21,22);','InChIKey=HJXLLMJEJXIFQR-UHFFFAOYSA-N','*Cl.CC(C)C1=CC2=CCC3C(C)(C(=O)O)CCCC3(C)C2CC1','1'),
	(146049,2,0,NULL,'Consistent with Molecular Formula','C19H28O',272.4296,NULL,'FC25BF5B84BD4CF3-FICuS-01-98','FC25BF5B84BD4CF3-FICTS-01-77','FC25BF5B84BD4CF3-uuuuu-01-47','InChI=1S/C19H28O/c1-7-18(5)9-10-19(6,8-2)17-13(3)11-15(14(4)20)12-16(17)18/h11-12H,7-10H2,1-6H3','InChIKey=QEWPMSLTDMWWIZ-UHFFFAOYSA-N','CCC1(C)CCC(C)(CC)c2c(C)cc(C(C)=O)cc21','1'),
	(146050,0,0,'13437-03-1','Consistent with Molecular Formula','C12H3Cl3N2O4',345.5257,NULL,'0DC924785E9EA597-FICuS-01-6A','0DC924785E9EA597-FICTS-01-49','0DC924785E9EA597-uuuuu-01-19','InChI=1S/C12H3Cl3N2O4/c13-7-8(14)11(18)9(15)12-10(7)16-5-2-1-4(17(19)20)3-6(5)21-12/h1-3H','InChIKey=LJRBOQLUSYCVQA-UHFFFAOYSA-N','O=c1c(Cl)c2oc3cc([N+](=O)[O-])ccc3nc-2c(Cl)c1Cl',NULL),
	(146051,0,0,NULL,'Consistent with Molecular Formula','C6H9N3OS2',203.2766,NULL,'9422CC1A4BB7F173-FICuS-01-60','9422CC1A4BB7F173-FICTS-01-3F','9422CC1A4BB7F173-uuuuu-01-0F','InChI=1S/C6H9N3OS2/c1-3-11-6-8-5(12-9-6)7-4(2)10/h3H2,1-2H3,(H,7,8,9,10)','InChIKey=PPZXXWHWTUARHV-UHFFFAOYSA-N','CCSc1nsc(NC(C)=O)n1',NULL),
	(146052,0,0,'14691-35-1','Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'EAB1D4394F73DCB2-FICuS-01-83','EAB1D4394F73DCB2-FICTS-01-62','EAB1D4394F73DCB2-uuuuu-01-32','InChI=1S/C21H16N2O/c24-18-14-8-7-13-17(18)21-22-19(15-9-3-1-4-10-15)20(23-21)16-11-5-2-6-12-16/h1-14,24H,(H,22,23)','InChIKey=IKZDMJSZEMDIMC-UHFFFAOYSA-N','Oc1ccccc1-c1nc(-c2ccccc2)c(-c2ccccc2)[nH]1',NULL),
	(146053,0,0,'29850-00-8','Consistent with Molecular Formula','C24H26N2O2',374.4816,NULL,'7309C22081E14E4F-FICuS-01-43','7309C22081E14E4F-FICTS-01-22','7309C22081E14E4F-uuuuu-01-F2','InChI=1S/C24H26N2O2/c1-25(2)18-19-26(22-16-10-5-11-17-22)23(27)24(28,20-12-6-3-7-13-20)21-14-8-4-9-15-21/h3-17,28H,18-19H2,1-2H3','InChIKey=ZPEKTHPXHMEFJA-UHFFFAOYSA-N','CN(C)CCN(C(=O)C(O)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(146054,2,0,'1910-67-4','Consistent with Molecular Formula','C20H30ClNO3',367.9149,'N-Ethyl-3-piperidyl phenylcyclopentylglycolate hydrochloride\nBenzeneacetic acid, .alpha.-cyclopentyl-.alpha.-hydroxy-, 1-ethyl-3-piperidinyl ester, hydrochloride\nMandelic acid, .alpha.-cyclopentyl-, 1-ethyl-3-piperidyl ester hydrochloride','7C16A6DA9CEDA964-FICuS-01-8D','7C16A6DA9CEDA964-FICTS-01-6C','7CEA013FA360702A-uuuuu-01-04','InChI=1S/C20H29NO3.ClH/c1-2-21-14-8-13-18(15-21)24-19(22)20(23,17-11-6-7-12-17)16-9-4-3-5-10-16;/h3-5,9-10,17-18,23H,2,6-8,11-15H2,1H3;1H','InChIKey=SJXOFIDNLMIZHH-UHFFFAOYSA-N','CCN1CCCC(OC(=O)C(O)(c2ccccc2)C2CCCC2)C1.Cl','1'),
	(146055,0,0,'66366-30-1','Consistent with Molecular Formula','C8H16N4S2',232.3612,NULL,'7FC634E50C201C13-FICuS-01-4B','7FC634E50C201C13-FICTS-01-2A','7FC634E50C201C13-uuuuu-01-FA','InChI=1S/C8H16N4S2/c1-3-12(4-2)5-6-13-8-11-10-7(9)14-8/h3-6H2,1-2H3,(H2,9,10)','InChIKey=ZKQZEQPKRBMFGB-UHFFFAOYSA-N','CCN(CC)CCSc1nnc(N)s1',NULL),
	(146056,0,0,'2262-87-5','Consistent with Molecular Formula','C13H20F6N2O2',350.3036,NULL,'A011D28CCA08D21A-FICuS-01-5F','A011D28CCA08D21A-FICTS-01-3E','A011D28CCA08D21A-uuuuu-01-0E','InChI=1S/C13H20F6N2O2/c1-9(2,3)20-7(22)11(14,15)13(18,19)12(16,17)8(23)21-10(4,5)6/h1-6H3,(H,20,22)(H,21,23)','InChIKey=JTVDSGMQJHFVTD-UHFFFAOYSA-N','CC(C)(C)NC(=O)C(F)(F)C(F)(F)C(F)(F)C(=O)NC(C)(C)C',NULL),
	(146057,0,0,NULL,'Consistent with Molecular Formula','C8H14N2',138.212,NULL,'4A0A9B1FA31D8096-FICuS-01-5F','4A0A9B1FA31D8096-FICTS-01-3E','4A0A9B1FA31D8096-uuuuu-01-0E','InChI=1S/C8H14N2/c1-5-6(2)10-8(4)7(3)9-5/h9-10H,1-4H3','InChIKey=UYXIFSCWRIQATQ-UHFFFAOYSA-N','CC1=C(C)NC(C)=C(C)N1',NULL),
	(146058,0,1,NULL,'Consistent with Molecular Formula','C18H23N3O4S',377.4574,NULL,'FC42DB35F600BEA2-FICuS-01-7A','FC42DB35F600BEA2-FICTS-01-59','2C1ADB140B532D7C-uuuuu-01-12','InChI=1S/C11H15N3O.C7H8O3S/c1-9(2)7-12-13-11(15)10-5-4-6-14(3)8-10;1-6-2-4-7(5-3-6)11(8,9)10/h4-9H,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=VNZRUNNBNLFIQT-UHFFFAOYSA-N','CC(C)/C=N/NC(=O)c1ccc[n+](C)c1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(146059,5,0,NULL,'Consistent with Molecular Formula','C36H34O3',514.6628,NULL,'6BCC6E29B0A05BA1-FICuS-01-77','6BCC6E29B0A05BA1-FICTS-01-56','6BCC6E29B0A05BA1-uuuuu-01-26','InChI=1S/C36H34O3/c37-31-23-13-14-24-35(31)30(26-15-5-1-6-16-26)25-36(39,29-21-11-4-12-22-29)33(32(35)27-17-7-2-8-18-27)34(38)28-19-9-3-10-20-28/h1-12,15-22,30,32-33,39H,13-14,23-25H2','InChIKey=ULKVVICJNZQRRI-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)C2(CCCCC2=O)C(c2ccccc2)CC1(O)c1ccccc1','1'),
	(146060,0,0,NULL,'Consistent with Molecular Formula','C48H99NO4S2',818.4344,NULL,'C3BB8A60CD03CE76-FICuS-01-7F','C3BB8A60CD03CE76-FICTS-01-5E','A1A36DDAA4850644-uuuuu-01-0B','InChI=1S/C32H66NS.C16H34O4S/c1-3-5-7-9-11-13-15-16-17-18-20-22-24-26-28-33(29-31-34-32-30-33)27-25-23-21-19-14-12-10-8-6-4-2;1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-21(17,18)19/h3-32H2,1-2H3;2-16H2,1H3,(H,17,18,19)/q+1;/p-1','InChIKey=KKKWTRGOKDZHJM-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCOS(=O)(=O)[O-].CCCCCCCCCCCCCCCC[N+]1(CCCCCCCCCCCC)CCSCC1',NULL),
	(146061,2,0,'33447-90-4','Consistent with Molecular Formula','C8H18O6S2',274.3466,'Dimethylmyleran, meso-\n2,5-Hexanediol, dimethanesulfonate, meso-\n2,5-Hexanediol, dimethanesulfonate, (R*,S*)-','2DC907C46D58C783-FICuS-01-63','2DC907C46D58C783-FICTS-01-42','2DC907C46D58C783-uuuuu-01-12','InChI=1S/C8H18O6S2/c1-7(13-15(3,9)10)5-6-8(2)14-16(4,11)12/h7-8H,5-6H2,1-4H3','InChIKey=JDZNTUQRMDAIRO-UHFFFAOYSA-N','CC(CCC(C)OS(C)(=O)=O)OS(C)(=O)=O','1'),
	(146062,2,0,'33447-91-5','Consistent with Molecular Formula','C8H18O6S2',274.3466,'2,5-Hexanediol, dimethanesulfonate, (-)-\n2,5-Hexanediol, dimethanesulfonate, (R*,R*)-(-)-\n2,5-Hexanediol, dimethanesulfonate, (R*,R*)-(.+-.)-','2DC907C46D58C783-FICuS-01-63','2DC907C46D58C783-FICTS-01-42','2DC907C46D58C783-uuuuu-01-12','InChI=1S/C8H18O6S2/c1-7(13-15(3,9)10)5-6-8(2)14-16(4,11)12/h7-8H,5-6H2,1-4H3','InChIKey=JDZNTUQRMDAIRO-UHFFFAOYSA-N','CC(CCC(C)OS(C)(=O)=O)OS(C)(=O)=O','1'),
	(146063,5,0,'57165-45-4','Consistent with Molecular Formula','C32H38N2O11S2',690.779,NULL,'0A84AA5BB052A188-FICuS-01-58','0A84AA5BB052A188-FICTS-01-37','0A84AA5BB052A188-uuuuu-01-07','InChI=1S/C32H38N2O11S2/c1-15(35)43-24-14-42-31(30(45-17(3)37)28(24)44-16(2)36)34-32(46)33-21-10-8-18-12-23(39-4)27(40-5)29(41-6)26(18)19-9-11-25(47-7)22(38)13-20(19)21/h9,11-13,21,24,28,30-31H,8,10,14H2,1-7H3,(H2,33,34,46)','InChIKey=WKZBDDQWNDYDFK-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=S)NC1OCC(OC(C)=O)C(OC(C)=O)C1OC(C)=O)CC2','1'),
	(146064,0,0,'401-76-3','Consistent with Molecular Formula','C9H11FO',154.1837,NULL,'7DE39BCAB968F136-FICuS-01-82','7DE39BCAB968F136-FICTS-01-61','7DE39BCAB968F136-uuuuu-01-31','InChI=1S/C9H11FO/c1-9(2,11)7-4-3-5-8(10)6-7/h3-6,11H,1-2H3','InChIKey=HJYNFYSNULPWRA-UHFFFAOYSA-N','CC(C)(O)c1cccc(F)c1',NULL),
	(146065,0,1,'56875-72-0','Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'23C050B2FB164E4D-FICuS-01-58','3D6991E95E9B1A71-FICTS-01-43','23C050B2FB164E4D-uuuuu-01-07','InChI=1S/C11H16N2O4/c1-3-5-6-13-10(15)8(12-11(13)16)7-9(14)17-4-2/h7H,3-6H2,1-2H3,(H,12,16)/b8-7+','InChIKey=YZFQYOGJVXHYPR-BQYQJAHWSA-N','CCCCN1C(=O)N/C(=C/C(=O)OCC)C1=O','1'),
	(146066,0,0,'56875-76-4','Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'CB24324C1C3C61DD-FICuS-01-67','E26A019F5983B8D0-FICTS-01-3B','CB24324C1C3C61DD-uuuuu-01-16','InChI=1S/C9H12N2O4/c1-2-3-4-11-7(12)5-6(8(13)14)10-9(11)15/h5H,2-4H2,1H3,(H,10,15)(H,13,14)','InChIKey=BWEWKWLVCWDTLP-UHFFFAOYSA-N','CCCCn1c(=O)cc(C(=O)O)[nH]c1=O',NULL),
	(146067,0,2,'56875-74-2','Consistent with Molecular Formula','C20H26N4O8',450.4474,NULL,'3BA5FC3C6D261EDF-FICuS-01-93','0751AEA8FD512694-FICTS-01-37','3BA5FC3C6D261EDF-uuuuu-01-42','InChI=1S/C20H26N4O8/c1-3-31-15(25)11-13-17(27)23(19(29)21-13)9-7-5-6-8-10-24-18(28)14(22-20(24)30)12-16(26)32-4-2/h11-12H,3-10H2,1-2H3,(H,21,29)(H,22,30)/b13-11-,14-12-','InChIKey=RQEBZMCVKXZMME-XSYHWHKQSA-N','CCOC(=O)/C=C1\\NC(=O)N(CCCCCCN2C(=O)N/C(=C\\C(=O)OCC)C2=O)C1=O','1'),
	(146068,0,0,'56875-78-6','Consistent with Molecular Formula','C16H18N4O8',394.3402,NULL,'7169B637D403C00C-FICuS-01-41','461AB4BF4846BD17-FICTS-01-44','7169B637D403C00C-uuuuu-01-F0','InChI=1S/C16H18N4O8/c21-11-7-9(13(23)24)17-15(27)19(11)5-3-1-2-4-6-20-12(22)8-10(14(25)26)18-16(20)28/h7-8H,1-6H2,(H,17,27)(H,18,28)(H,23,24)(H,25,26)','InChIKey=KEPFMWAUHOPSKP-UHFFFAOYSA-N','O=C(O)c1cc(=O)n(CCCCCCn2c(=O)cc(C(=O)O)[nH]c2=O)c(=O)[nH]1',NULL),
	(146069,0,0,'53907-40-7','Consistent with Molecular Formula','C4H2BrNO3',191.9687,NULL,'03A073A7849A0C52-FICuS-01-3D','916803FD0EA9C0B7-FICTS-01-46','03A073A7849A0C52-uuuuu-01-EC','InChI=1S/C4H2BrNO3/c5-2-1-3(7)9-4(8)6-2/h1H,(H,6,8)','InChIKey=KBHUOAPVWQSHJD-UHFFFAOYSA-N','O=c1cc(Br)[nH]c(=O)o1',NULL),
	(146070,8,0,NULL,'Consistent with Molecular Formula','C28H44O5',460.6526,'Ethyl 2-(17-hydroxy-10,13-dimethyl-3-(tetrahydro-2H-pyran-2-yloxy)-2,3,4,7,8,9,10,11,12,13,14,15,16,17-tetradecahydro-1H-cyclopenta[a]phenanthren-17-yl)acetate','BF0B66B3108519BC-FICuS-01-5F','BF0B66B3108519BC-FICTS-01-3E','BF0B66B3108519BC-uuuuu-01-0E','InChI=1S/C28H44O5/c1-4-31-24(29)18-28(30)15-12-23-21-9-8-19-17-20(33-25-7-5-6-16-32-25)10-13-26(19,2)22(21)11-14-27(23,28)3/h8,20-23,25,30H,4-7,9-18H2,1-3H3','InChIKey=INFQREUNTJIMCH-UHFFFAOYSA-N','CCOC(=O)CC1(O)CCC2C3CC=C4CC(OC5CCCCO5)CCC4(C)C3CCC21C','1'),
	(146071,8,1,NULL,'Consistent with Molecular Formula','C23H41N3O2S',423.6558,NULL,'E526C1970FA82F70-FICuS-01-5B','E526C1970FA82F70-FICTS-01-3A','3381E2D26FB1F5E9-uuuuu-01-1A','InChI=1S/C22H37N3OS.CH4O/c1-13(24-25-20(23)27)16-9-10-17-15-8-7-14-6-4-5-11-21(14,2)18(15)12-19(26)22(16,17)3;1-2/h14-19,26H,4-12H2,1-3H3,(H3,23,25,27);2H,1H3','InChIKey=VAJOIKHZPJELNC-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)C1CCC2C3CCC4CCCCC4(C)C3CC(O)C12C.CO','1'),
	(146072,4,0,'18456-30-9','Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'D1A0B491DDED04C7-FICuS-01-7C','D1A0B491DDED04C7-FICTS-01-5B','D1A0B491DDED04C7-uuuuu-01-2B','InChI=1S/C18H12O4/c19-16-14-13-9-5-1-3-7-11(9)18(21,15(14)17(20)22-16)12-8-4-2-6-10(12)13/h1-8,13-15,21H','InChIKey=LNMNOCUGQYJRRK-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1c3ccccc3C2(O)c2ccccc21','1'),
	(146073,0,0,'58416-72-1','Consistent with Molecular Formula','C17H16N4O3S',356.3984,NULL,'AB23D8CE1015DD6A-FICuS-01-79','AB23D8CE1015DD6A-FICTS-01-58','AB23D8CE1015DD6A-uuuuu-01-28','InChI=1S/C17H16N4O3S/c1-11-10-19-17(20-16(11)14-4-2-3-5-15(14)22)21-25(23,24)13-8-6-12(18)7-9-13/h2-10,22H,18H2,1H3,(H,19,20,21)','InChIKey=DVUNRQLCQHPFOM-UHFFFAOYSA-N','Cc1cnc(NS(=O)(=O)c2ccc(N)cc2)nc1-c1ccccc1O',NULL),
	(146074,0,0,'58416-73-2','Consistent with Molecular Formula','C22H18N4O3S',418.4692,NULL,'D4675676CF490985-FICuS-01-50','D4675676CF490985-FICTS-01-2F','D4675676CF490985-uuuuu-01-FF','InChI=1S/C22H18N4O3S/c23-16-10-12-17(13-11-16)30(28,29)26-22-24-19(15-6-2-1-3-7-15)14-20(25-22)18-8-4-5-9-21(18)27/h1-14,27H,23H2,(H,24,25,26)','InChIKey=JZFQFTJOYSFAGC-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2nc(-c3ccccc3)cc(-c3ccccc3O)n2)cc1',NULL),
	(146075,0,0,'58416-76-5','Consistent with Molecular Formula','C24H22N4O3S',446.5228,NULL,'4A1E08EACAE94946-FICuS-01-79','4A1E08EACAE94946-FICTS-01-58','4A1E08EACAE94946-uuuuu-01-28','InChI=1S/C24H22N4O3S/c1-2-20-22(19-10-6-7-11-21(19)29)23(16-8-4-3-5-9-16)27-24(26-20)28-32(30,31)18-14-12-17(25)13-15-18/h3-15,29H,2,25H2,1H3,(H,26,27,28)','InChIKey=NQLXNZPHOXEFJP-UHFFFAOYSA-N','CCc1nc(NS(=O)(=O)c2ccc(N)cc2)nc(-c2ccccc2)c1-c1ccccc1O',NULL),
	(146076,0,0,'52872-49-8','Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'07DC4E7E5F013665-FICuS-01-5A','07DC4E7E5F013665-FICTS-01-39','07DC4E7E5F013665-uuuuu-01-09','InChI=1S/C12H10N4O/c1-8-6-14-12(15-7-13)16-11(8)9-4-2-3-5-10(9)17/h2-6,17H,1H3,(H,14,15,16)','InChIKey=PRCHSCSZPKLVFS-UHFFFAOYSA-N','Cc1cnc(NC#N)nc1-c1ccccc1O',NULL),
	(146077,0,0,'52872-81-8','Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'3A57292B7715F7E8-FICuS-01-54','3A57292B7715F7E8-FICTS-01-33','3A57292B7715F7E8-uuuuu-01-03','InChI=1S/C12H12N4O2/c1-7-6-14-12(16-11(13)18)15-10(7)8-4-2-3-5-9(8)17/h2-6,17H,1H3,(H3,13,14,15,16,18)','InChIKey=ALHGQTJFXPHPDG-UHFFFAOYSA-N','Cc1cnc(NC(N)=O)nc1-c1ccccc1O',NULL),
	(146078,0,0,'52872-50-1','Consistent with Molecular Formula','C21H21N5O2',375.4292,NULL,'62675268F78A567F-FICuS-01-4F','62675268F78A567F-FICTS-01-2E','62675268F78A567F-uuuuu-01-FE','InChI=1S/C21H21N5O2/c22-20(26-10-12-28-13-11-26)25-21-23-17(15-6-2-1-3-7-15)14-18(24-21)16-8-4-5-9-19(16)27/h1-9,14,27H,10-13H2,(H2,22,23,24,25)','InChIKey=WHBNUNMKQMGUSX-UHFFFAOYSA-N','N=C(Nc1nc(-c2ccccc2)cc(-c2ccccc2O)n1)N1CCOCC1',NULL),
	(146079,0,0,'52872-48-7','Consistent with Molecular Formula','C17H12N4O',288.308,NULL,'6AC6188B97AC45A9-FICuS-01-71','6AC6188B97AC45A9-FICTS-01-50','6AC6188B97AC45A9-uuuuu-01-20','InChI=1S/C17H12N4O/c18-11-19-17-20-14(12-6-2-1-3-7-12)10-15(21-17)13-8-4-5-9-16(13)22/h1-10,22H,(H,19,20,21)','InChIKey=OLBSZFPKNBXROC-UHFFFAOYSA-N','N#CNc1nc(-c2ccccc2)cc(-c2ccccc2O)n1',NULL),
	(146080,0,0,'52872-80-7','Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'B536ED967C0A7848-FICuS-01-65','B536ED967C0A7848-FICTS-01-44','B536ED967C0A7848-uuuuu-01-14','InChI=1S/C17H14N4O2/c18-16(23)21-17-19-13(11-6-2-1-3-7-11)10-14(20-17)12-8-4-5-9-15(12)22/h1-10,22H,(H3,18,19,20,21,23)','InChIKey=PSAITBGXPWKFFK-UHFFFAOYSA-N','NC(=O)Nc1nc(-c2ccccc2)cc(-c2ccccc2O)n1',NULL),
	(146081,0,0,'55558-90-2','Consistent with Molecular Formula','C15H17N5O',283.3322,NULL,'6DAE94BAC1239CAC-FICuS-01-90','6DAE94BAC1239CAC-FICTS-01-6F','6DAE94BAC1239CAC-uuuuu-01-3F','InChI=1S/C15H17N5O/c1-10-8-13(9-11(2)21)19-15(17-10)20-14(16)18-12-6-4-3-5-7-12/h3-8H,9H2,1-2H3,(H3,16,17,18,19,20)','InChIKey=IGTKEEGGSFQJGZ-UHFFFAOYSA-N','CC(=O)Cc1cc(C)nc(NC(=N)Nc2ccccc2)n1',NULL),
	(146082,0,0,'52872-85-2','Consistent with Molecular Formula','C16H14N4O4',326.311,NULL,'94F262574FA9424D-FICuS-01-52','94F262574FA9424D-FICTS-01-31','94F262574FA9424D-uuuuu-01-01','InChI=1S/C16H14N4O4/c1-8-6-10(20-16(19-8)18-7-17)11-12(21)15(23-3)14-9(4-5-24-14)13(11)22-2/h4-6,21H,1-3H3,(H,18,19,20)','InChIKey=GUXLZCNNTHGRFZ-UHFFFAOYSA-N','COc1c(-c2cc(C)nc(NC#N)n2)c(O)c(OC)c2occc12',NULL),
	(146083,0,0,'52872-86-3','Consistent with Molecular Formula','C15H12N4O3',296.2848,NULL,'F9797CA96A1FF782-FICuS-01-7F','F9797CA96A1FF782-FICTS-01-5E','F9797CA96A1FF782-uuuuu-01-2E','InChI=1S/C15H12N4O3/c1-8-5-10(19-15(18-8)17-7-16)13-11(20)6-12-9(3-4-22-12)14(13)21-2/h3-6,20H,1-2H3,(H,17,18,19)','InChIKey=YSFAYTKAOBOSBL-UHFFFAOYSA-N','COc1c(-c2cc(C)nc(NC#N)n2)c(O)cc2occc12',NULL),
	(146084,0,0,'55558-87-7','Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'9CAC484FB8D977A6-FICuS-01-89','9CAC484FB8D977A6-FICTS-01-68','9CAC484FB8D977A6-uuuuu-01-38','InChI=1S/C9H10N4O/c1-6-3-8(4-7(2)14)13-9(12-6)11-5-10/h3H,4H2,1-2H3,(H,11,12,13)','InChIKey=UKTADWFKOMTWRG-UHFFFAOYSA-N','CC(=O)Cc1cc(C)nc(NC#N)n1',NULL),
	(146085,0,0,'55558-88-8','Consistent with Molecular Formula','C13H19N5O2',277.3254,NULL,'7C02429262B52867-FICuS-01-2A','7C02429262B52867-FICTS-01-09','7C02429262B52867-uuuuu-01-D9','InChI=1S/C13H19N5O2/c1-9-7-11(8-10(2)19)16-13(15-9)17-12(14)18-3-5-20-6-4-18/h7H,3-6,8H2,1-2H3,(H2,14,15,16,17)','InChIKey=CCAPOWNYKPNWJU-UHFFFAOYSA-N','CC(=O)Cc1cc(C)nc(NC(=N)N2CCOCC2)n1',NULL),
	(146086,0,0,'55558-89-9','Consistent with Molecular Formula','C14H21N5O',275.3528,NULL,'52874E12CD11BA2B-FICuS-01-59','52874E12CD11BA2B-FICTS-01-38','52874E12CD11BA2B-uuuuu-01-08','InChI=1S/C14H21N5O/c1-10-8-12(9-11(2)20)17-14(16-10)18-13(15)19-6-4-3-5-7-19/h8H,3-7,9H2,1-2H3,(H2,15,16,17,18)','InChIKey=AKAUVRFFVGNDSF-UHFFFAOYSA-N','CC(=O)Cc1cc(C)nc(NC(=N)N2CCCCC2)n1',NULL),
	(146087,0,0,'55558-92-4','Consistent with Molecular Formula','C15H15N5',265.317,NULL,'2A07F3AC4AB63306-FICuS-01-57','2A07F3AC4AB63306-FICTS-01-36','2A07F3AC4AB63306-uuuuu-01-06','InChI=1S/C15H15N5/c1-11(18-13-6-4-3-5-7-13)8-14-9-12(2)19-15(20-14)17-10-16/h3-7,9H,8H2,1-2H3,(H,17,19,20)','InChIKey=FQXHGSLKYIULPW-UHFFFAOYSA-N','C/C(Cc1cc(C)nc(NC#N)n1)=N\\c1ccccc1',NULL),
	(146088,0,0,'52992-31-1','Consistent with Molecular Formula','C16H19N5O2',313.3584,NULL,'BD0D833EFAB6AB80-FICuS-01-8E','BD0D833EFAB6AB80-FICTS-01-6D','BD0D833EFAB6AB80-uuuuu-01-3D','InChI=1S/C16H19N5O2/c1-11-10-18-16(20-15(17)21-6-8-23-9-7-21)19-14(11)12-4-2-3-5-13(12)22/h2-5,10,22H,6-9H2,1H3,(H2,17,18,19,20)','InChIKey=XXNKDPDPUMUGOJ-UHFFFAOYSA-N','Cc1cnc(NC(=N)N2CCOCC2)nc1-c1ccccc1O',NULL),
	(146089,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O2',358.3988,NULL,'1708F8FD107BB7AD-FICuS-01-77','1708F8FD107BB7AD-FICTS-01-56','1708F8FD107BB7AD-uuuuu-01-26','InChI=1S/C21H18N4O2/c1-13-11-22-21(23-19(13)15-7-3-5-9-17(15)26)25-12-14(2)20(24-25)16-8-4-6-10-18(16)27/h3-12,26-27H,1-2H3','InChIKey=WBNZAWFSAGUTEZ-UHFFFAOYSA-N','Cc1cnc(-n2cc(C)c(-c3ccccc3O)n2)nc1-c1ccccc1O',NULL),
	(146090,0,0,'94268-36-7','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'ABEA4A66B5C31C20-FICuS-01-74','55BEF6D00036F19A-FICTS-01-41','ABEA4A66B5C31C20-uuuuu-01-23','InChI=1S/C10H10N2O/c1-7-6-11-12-10(7)8-4-2-3-5-9(8)13/h2-6,13H,1H3,(H,11,12)','InChIKey=ZLUHTRJGKZXYEU-UHFFFAOYSA-N','Cc1c[nH]nc1-c1ccccc1O',NULL),
	(146091,0,1,NULL,'Consistent with Molecular Formula','C18H16N4O',304.3506,NULL,'641B906B9025DB2E-FICuS-01-52','641B906B9025DB2E-FICTS-01-31','641B906B9025DB2E-uuuuu-01-01','InChI=1S/C18H16N4O/c1-13-11-19-18(22-20-12-14-7-3-2-4-8-14)21-17(13)15-9-5-6-10-16(15)23/h2-12,23H,1H3,(H,19,21,22)','InChIKey=LNRRFZOFKUFHEI-UHFFFAOYSA-N','Cc1cnc(N/N=C/c2ccccc2)nc1-c1ccccc1O','1'),
	(146092,0,0,'1701-18-4','Consistent with Molecular Formula','C10H6F3NO',213.1587,NULL,'AE31FF88F624EF89-FICuS-01-8B','AE31FF88F624EF89-FICTS-01-6A','AE31FF88F624EF89-uuuuu-01-3A','InChI=1S/C10H6F3NO/c11-10(12,13)9-5-8(15)6-3-1-2-4-7(6)14-9/h1-5H,(H,14,15)','InChIKey=SUNAMHNJYSQUPL-UHFFFAOYSA-N','Oc1cc(C(F)(F)F)nc2ccccc12',NULL),
	(146093,1,0,NULL,'Consistent with Molecular Formula','C27H31ClN2O4',483.0059,NULL,'69A604CECC8747F6-FICuS-01-75','69A604CECC8747F6-FICTS-01-54','695AA32BF30A9EB8-uuuuu-01-25','InChI=1S/C27H30N2O4.ClH/c1-4-29(5-2)15-9-10-16(3)28-20-14-8-13-19-21(20)27(33)23-22(26(19)32)24(30)17-11-6-7-12-18(17)25(23)31;/h6-8,11-14,16,28,30-31H,4-5,9-10,15H2,1-3H3;1H','InChIKey=TYZSVSVEVZKPNN-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cccc2c1C(=O)c1c(c(O)c3ccccc3c1O)C2=O.Cl','1'),
	(146094,0,0,'92383-85-2','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'7638C5FEA1E95E74-FICuS-01-77','7638C5FEA1E95E74-FICTS-01-56','7638C5FEA1E95E74-uuuuu-01-26','InChI=1S/C9H6N2O3/c12-7-6(8(13)10-9(7)14)11-4-2-1-3-5-11/h1-5H,(H,10,13,14)','InChIKey=IWEVZYGRKXPUMF-UHFFFAOYSA-N','O=C1NC(=O)[C-]([n+]2ccccc2)C1=O',NULL),
	(146095,11,0,NULL,'Consistent with Molecular Formula','C28H44O3',428.6538,NULL,'617F947FB88146D2-FICuS-01-58','617F947FB88146D2-FICTS-01-37','617F947FB88146D2-uuuuu-01-07','InChI=1S/C28H44O3/c1-17-6-13-28(30-16-17)18(2)24-23(31-28)14-22-20-8-10-25(3)15-19(29)7-12-27(25,5)21(20)9-11-26(22,24)4/h17-18,20-24H,6-16H2,1-5H3','InChIKey=QFUMTDPZDCDJJS-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CCC5(C)CC(=O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(146096,11,0,'511-93-3','Consistent with Molecular Formula','C27H44O2',400.6434,NULL,'FC5B95661192A703-FICuS-01-49','FC5B95661192A703-FICTS-01-28','FC5B95661192A703-uuuuu-01-F8','InChI=1S/C27H44O2/c1-17-10-14-27(28-16-17)18(2)24-23(29-27)15-22-20-9-8-19-7-5-6-12-25(19,3)21(20)11-13-26(22,24)4/h17-24H,5-16H2,1-4H3','InChIKey=INLFWQCRAJUDCR-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CCCCC5(C)C4CCC3(C)C1C2C','1'),
	(146097,10,0,NULL,'Consistent with Molecular Formula','C33H49NO5',539.7538,NULL,'81580CAF7B9079B7-FICuS-01-62','81580CAF7B9079B7-FICTS-01-41','81580CAF7B9079B7-uuuuu-01-11','InChI=1S/C33H49NO5/c1-19-8-11-29(34(18-19)21(3)35)20(2)31-30(39-23(5)37)17-28-26-10-9-24-16-25(38-22(4)36)12-14-32(24,6)27(26)13-15-33(28,31)7/h9-10,19-20,25,27-31H,8,11-18H2,1-7H3','InChIKey=AJQAEKMBNJEYSI-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CC=C3C2CCC2(C)C3CC(OC(C)=O)C2C(C)C2CCC(C)CN2C(C)=O)C1','1'),
	(146098,21,0,NULL,'Consistent with Molecular Formula','C38H60O18',804.8812,'Stevioside','DE9C58D511CBC3A1-FICuS-01-81','DE9C58D511CBC3A1-FICTS-01-60','F7A9C4B22695FAA6-uuuuu-01-2C','InChI=1S/C38H60O18/c1-16-11-37-9-5-20-35(2,7-4-8-36(20,3)34(50)55-32-29(49)26(46)23(43)18(13-40)52-32)21(37)6-10-38(16,15-37)56-33-30(27(47)24(44)19(14-41)53-33)54-31-28(48)25(45)22(42)17(12-39)51-31/h17-33,39-49H,1,4-15H2,2-3H3/t17?,18?,19?,20-,21-,22?,2','InChIKey=UEDUENGHJMELGK-DROKWKKMSA-N','C=C1CC23CCC4C(C)(C(=O)OC5OC(CO)C(O)C(O)C5O)CCCC4(C)C2CCC1(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(O)C1O)C3','1'),
	(146099,7,0,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,NULL,'BB0A9224F678ACBB-FICuS-01-80','BB0A9224F678ACBB-FICTS-01-5F','BB0A9224F678ACBB-uuuuu-01-2F','InChI=1S/C20H32O3/c1-17-9-5-14-18(2)7-4-8-19(3,16(22)23)13(18)6-10-20(14,12-17)11-15(17)21/h13-15,21H,4-12H2,1-3H3,(H,22,23)','InChIKey=LXNQITSPGGEHPV-UHFFFAOYSA-N','CC12CCC3C(CCC4C(C)(C(=O)O)CCCC34C)(CC1O)C2','1'),
	(146100,16,0,NULL,'Consistent with Molecular Formula','C32H50O13',642.7392,NULL,'648F66E39A3D2CDE-FICuS-01-82','648F66E39A3D2CDE-FICTS-01-61','648F66E39A3D2CDE-uuuuu-01-31','InChI=1S/C32H50O13/c1-15-11-31-9-5-18-29(2,7-4-8-30(18,3)28(40)41)19(31)6-10-32(15,14-31)45-27-25(23(38)21(36)17(13-34)43-27)44-26-24(39)22(37)20(35)16(12-33)42-26/h16-27,33-39H,1,4-14H2,2-3H3,(H,40,41)','InChIKey=OMHUCGDTACNQEX-UHFFFAOYSA-N','C=C1CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CCC1(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(O)C1O)C3','1'),
	(146101,12,0,NULL,'Consistent with Molecular Formula','C41H54O5',626.8746,NULL,'C11F427FFC50325F-FICuS-01-63','C11F427FFC50325F-FICTS-01-42','C11F427FFC50325F-uuuuu-01-12','InChI=1S/C41H54O5/c1-26(25-44-38(42)28-11-7-5-8-12-28)15-18-35-27(2)37-36(46-35)24-34-32-17-16-30-23-31(45-39(43)29-13-9-6-10-14-29)19-21-40(30,3)33(32)20-22-41(34,37)4/h5-14,26-27,30-37H,15-25H2,1-4H3','InChIKey=USRFJBZYJNIJRP-UHFFFAOYSA-N','CC(CCC1OC2CC3C4CCC5CC(OC(=O)c6ccccc6)CCC5(C)C4CCC3(C)C2C1C)COC(=O)c1ccccc1','1'),
	(146102,8,0,'474-63-5','Consistent with Molecular Formula','C28H46O',398.6708,'Ostreasterol\nChalinasterol\n24-Methylenecholesterol\nCholesterol, 24-methylene-\nErgosta-5,24(28)-dien-3-ol, (3.beta.)-\nErgosta-5,24(28)-dien-3.beta.-ol','3309E542AE66DA7C-FICuS-01-67','3309E542AE66DA7C-FICTS-01-46','3309E542AE66DA7C-uuuuu-01-16','InChI=1S/C28H46O/c1-18(2)19(3)7-8-20(4)24-11-12-25-23-10-9-21-17-22(29)13-15-27(21,5)26(23)14-16-28(24,25)6/h9,18,20,22-26,29H,3,7-8,10-17H2,1-2,4-6H3','InChIKey=INDVLXYUCBVVKW-UHFFFAOYSA-N','C=C(CCC(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C)C(C)C','1'),
	(146103,5,0,'33644-98-3','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'C22C17F37B6935D0-FICuS-01-56','C22C17F37B6935D0-FICTS-01-35','C22C17F37B6935D0-uuuuu-01-05','InChI=1S/C21H28O3/c1-13(22)24-19-7-6-17-16-5-4-14-12-15(23)8-10-20(14,2)18(16)9-11-21(17,19)3/h9,12,16-17,19H,4-8,10-11H2,1-3H3','InChIKey=SLUAZVOMUQETBY-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4=CC(=O)CCC4(C)C3=CCC12C','1'),
	(146104,3,0,NULL,'Consistent with Molecular Formula','C26H24O8',464.4708,NULL,'39E826775B17CBAA-FICuS-01-6C','39E826775B17CBAA-FICTS-01-4B','39E826775B17CBAA-uuuuu-01-1B','InChI=1S/C26H24O8/c27-16-22(33-25(30)19-12-6-2-7-13-19)23(34-26(31)20-14-8-3-9-15-20)21(28)17-32-24(29)18-10-4-1-5-11-18/h1-15,21-23,27-28H,16-17H2','InChIKey=IAFOPYWMWUXJTB-UHFFFAOYSA-N','O=C(OCC(O)C(OC(=O)c1ccccc1)C(CO)OC(=O)c1ccccc1)c1ccccc1','1'),
	(146105,0,0,'1031-47-6','Consistent with Molecular Formula','C12H19N6OP',294.2955,'WP 155\nWepsyn\nWepsin\nTriamphos\nTriamiphos\nWepsyn-155\nENT 27,223\nBis(dimethylamino)-3-amino-5-phenyltriazolyl phosphine oxide\n5-Amino-3-phenyl-1,2,4-triazolyl-1-bis(dimethylamido)phosphate\n5-Amino-1-[bis(dimethylamide)phosphoryl]-3-phenyl-1,2,4-triazole\n5-Amino-1-[bis(dimethylamido)phosphoryl]-3-phenyl-1,2,4-triazole\n5-Amino-1-[Bis(dimethylamino)phosphinyl]-3-phenyl-1,2,4-triazole\n5-Amino-3-phenyl-1,2,4-triazolyl-N,N,N\',N\'-tetramethylphosphonamide\n5-Amino-3-phenyl-1,2,4-triazole-1-yl-N,N,N\',N\'-tetramethylphosphodiamide\nP-(5-Amino-3-phenyl-1H-1,2,4-triazol-1-yl)-N,N,N\',N\'-tetramethyl phosphonic diamide\nWLN: T5NN DNJ APON1&1&N1&1 CR& EZ\nPhosphonic diamide, P-(5-amino-3-phenyl-1H-1,2,4-triazol-1-yl)-N,N,N\',N\'-tetramethyl-\nPhosphonic diamide, P-(5-amino-3-phenyl-1H-1,2,4-triazol-1-yl)-N,N,N\',N\'-tetramethyl-\nTriamifos\n5-Amino-3-phenyl-1-bis(dimethylamino)-phosphoryl-1H-1,2,4-triazol\n5-Amino-3-phenyl-1-bis (dimethyl-amino)-phosphoryle-1,2,4-triazole\nTriamifos\n5-Amino-3-fenyl-1-bis(dimethyl-amino)-fosforyl-1,2,4-triazool\nTriamifos\n5-Amino-3-fenil-1-bis(-dimetilamino)-fosforil-1,2,4-triazolo','350F532AD584151A-FICuS-01-3D','350F532AD584151A-FICTS-01-1C','350F532AD584151A-uuuuu-01-EC','InChI=1S/C12H19N6OP/c1-16(2)20(19,17(3)4)18-12(13)14-11(15-18)10-8-6-5-7-9-10/h5-9H,1-4H3,(H2,13,14,15)','InChIKey=BABJTMNVJXLAEX-UHFFFAOYSA-N','CN(C)P(=O)(N(C)C)n1nc(-c2ccccc2)nc1N',NULL),
	(146106,0,0,'13457-18-6','Consistent with Molecular Formula','C14H20N3O5PS',373.3629,'Afugan\nCuramil\nHOE 2873\nPYRAZOPHOS\nPyrazophos\nHoechst 2873\n2-(O,O-Diethyl thionophosphoryl)-5-methyl-6-carbethoxy-pyrazolo[1,5a]pyrimidine\nPyrazolo[1,5a]pyrimidine, 2-(O,O-diethyl thionophosphoryl)-5-methyl-6-ethoxycarbonyl-\nEthyl 2-[(diethoxyphosphinothioyl)oxy]-5-methylpyrazolo[1,5-a]pyrimidine-6-carboxylate\nEthyl 2-hydroxy-5-methylpyrazolo(1,5-a)pyrimidine-6-carboxylate O-ester of O,O-diethylphosphorothioate\nPhosphorothioic acid, O,O-diethyl ester O-ester with (6-ethoxycarbonyl-5-methyl)pyrazolo(1,5-pyrimidin-2-ol)\nWLN: T56 ANN FNJ COPS&O2&O2 G1 HVO2\nPyrazolo[1,5-a]pyrimidine-6-carboxylic acid, 2-[(diethoxyphosphinothioyl)oxy]-5-methyl-, ethyl ester\nPyrazolo[1,5-a]pyrimidine-6-carboxylic acid, 2-hydroxy-5-methyl-, ethyl ester, O-ester with O,O-diethyl phosphorothioate','8101B90FAD2F93DE-FICuS-01-74','8101B90FAD2F93DE-FICTS-01-53','8101B90FAD2F93DE-uuuuu-01-23','InChI=1S/C14H20N3O5PS/c1-5-19-14(18)11-9-17-12(15-10(11)4)8-13(16-17)22-23(24,20-6-2)21-7-3/h8-9H,5-7H2,1-4H3','InChIKey=JOOMJVFZQRQWKR-UHFFFAOYSA-N','CCOC(=O)c1cn2nc(OP(=S)(OCC)OCC)cc2nc1C',NULL),
	(146107,1,0,'26766-27-8','Consistent with Molecular Formula','C17H12Cl2N2O',331.2006,'EL 273\nTriarimol\n.alpha.-(2,4-Dichlorophenyl)-.alpha.-phenyl-5-pyrimidinemethanol\n5-Pyrimidinemethanol, .alpha.-(2,4-dichlorophenyl)-.alpha.-phenyl-\n5-Pyrimidinemethanol, .alpha.-(2,4-dichlorophenyl)-.alpha.-phenyl-','63E78FE6833D89F5-FICuS-01-73','63E78FE6833D89F5-FICTS-01-52','63E78FE6833D89F5-uuuuu-01-22','InChI=1S/C17H12Cl2N2O/c18-14-6-7-15(16(19)8-14)17(22,12-4-2-1-3-5-12)13-9-20-11-21-10-13/h1-11,22H','InChIKey=MYUPFXPCYUISAG-UHFFFAOYSA-N','OC(c1ccccc1)(c1cncnc1)c1ccc(Cl)cc1Cl','1'),
	(146108,0,0,'5259-88-1','Consistent with Molecular Formula','C12H13NO4S',267.299,'F461\nDCMOD\nDcmod\nVitavex\nPlantvax\nPlant wax\nOxycarboxin\nOxicarboxin\nOxycarboxine\nCarboxinsulfone\nVitavax sulfone\nF 461 (pesticide)\nDioxide of vitavax\n2,3-Dihydro-5-carboxanilido-6-methyl-1,4-oxathiin 4,4-dioxide\n5,6-Dihydro-2-methyl-1,4-oxathiin-3-carboxanilide 4,4-dioxide\n1,4-Oxathiin, 2,3-dihydro-5-carboxanilido-6-methyl-, 4,4-dioxide\nWLN: T6O DSW BUTJ B1 CVMR\n1,4-Oxathiin-3-carboxamide, 5,6-dihydro-2-methyl-N-phenyl-, 4,4-dioxide\n1,4-Oxathiin-3-carboxanilide, 5,6-dihydro-2-methyl-, 4,4-dioxide\nF 461','59FFC70E79F56267-FICuS-01-70','59FFC70E79F56267-FICTS-01-4F','59FFC70E79F56267-uuuuu-01-1F','InChI=1S/C12H13NO4S/c1-9-11(18(15,16)8-7-17-9)12(14)13-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,13,14)','InChIKey=AMEKQAFGQBKLKX-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)S(=O)(=O)CCO1',NULL),
	(146109,0,0,'28562-70-1','Consistent with Molecular Formula','C13H13NO2',215.2512,'BAS 3191\nBAS 3192F\nBAS 3191F\nFurcarbanil\nFurcarbanide\n2,5-Dimethylfuran-3-carboxanilide\n3-Furancarboxanilide, 2,5-dimethyl-\n2,5-Dimethyl-3-furancarboxylic acid anilide\n3-Furancarboxamide, 2,5-dimethyl-N-phenyl-\n3-Furanilide, 2,5-dimethyl-','450E45E37B1093FC-FICuS-01-55','450E45E37B1093FC-FICTS-01-34','450E45E37B1093FC-uuuuu-01-04','InChI=1S/C13H13NO2/c1-9-8-12(10(2)16-9)13(15)14-11-6-4-3-5-7-11/h3-8H,1-2H3,(H,14,15)','InChIKey=XEPBBUCQCXXTGR-UHFFFAOYSA-N','Cc1cc(C(=O)Nc2ccccc2)c(C)o1',NULL),
	(146110,0,0,'14482-28-1','Consistent with Molecular Formula','C7H9NO2S2',203.2736,NULL,'6AEB2C58EFADCE5C-FICuS-01-B7','6AEB2C58EFADCE5C-FICTS-01-96','6AEB2C58EFADCE5C-uuuuu-01-66','InChI=1S/C7H9NO2S2/c8-12(9,10)6-11-7-4-2-1-3-5-7/h1-5H,6H2,(H2,8,9,10)','InChIKey=HNFAETZSXGZWMF-UHFFFAOYSA-N','NS(=O)(=O)CSc1ccccc1',NULL),
	(146111,2,0,'24602-86-6','Consistent with Molecular Formula','C19H39NO',297.5232,'Calixin\nCalixine\nBASF 220F\nBAS 2203F\nTridemorph\nF 220 (fungicide)\nN-Tridecyl-2,6-dimethylmorpholine\n2,6-Dimethyl-4-tridecylmorpholine\nMorpholine, 2,6-dimethyl-4-tridecyl-\nMorpholine, 2,6-dimethyl-4-tridecyl-','785E63713E8601B3-FICuS-01-3D','785E63713E8601B3-FICTS-01-1C','785E63713E8601B3-uuuuu-01-EC','InChI=1S/C19H39NO/c1-4-5-6-7-8-9-10-11-12-13-14-15-20-16-18(2)21-19(3)17-20/h18-19H,4-17H2,1-3H3','InChIKey=YTOPFCCWCSOHFV-UHFFFAOYSA-N','CCCCCCCCCCCCCN1CC(C)OC(C)C1','1'),
	(146112,0,0,'58076-24-7','Consistent with Molecular Formula','C33H62ClN5O3S',644.3975,NULL,'0C416E62DD6AB1D5-FICuS-01-6D','0C416E62DD6AB1D5-FICTS-01-4C','0CBDC987E2E7689B-uuuuu-01-36','InChI=1S/C33H61N5O3S.ClH/c1-3-5-7-9-11-13-15-17-19-21-23-29-41-30-24-26-31(27-25-30)42(39,40)38-33(35)37-32(34)36-28-22-20-18-16-14-12-10-8-6-4-2;/h24-27H,3-23,28-29H2,1-2H3,(H5,34,35,36,37,38);1H','InChIKey=FELMUSOCHCPQND-UHFFFAOYSA-N','CCCCCCCCCCCCCOc1ccc(S(=O)(=O)NC(=N)NC(=N)NCCCCCCCCCCCC)cc1.Cl',NULL),
	(146113,0,0,'58076-11-2','Consistent with Molecular Formula','C27H49N5O3S',523.7758,NULL,'EBF5D08D21A32103-FICuS-01-56','EBF5D08D21A32103-FICTS-01-35','EBF5D08D21A32103-uuuuu-01-05','InChI=1S/C27H49N5O3S/c1-3-5-7-9-11-12-14-16-22-30-26(28)31-27(29)32-36(33,34)25-20-18-24(19-21-25)35-23-17-15-13-10-8-6-4-2/h18-21H,3-17,22-23H2,1-2H3,(H5,28,29,30,31,32)','InChIKey=QDUXFJBYFKECNP-UHFFFAOYSA-N','CCCCCCCCCCNC(=N)NC(=N)NS(=O)(=O)c1ccc(OCCCCCCCCC)cc1',NULL),
	(146114,0,0,'58076-15-6','Consistent with Molecular Formula','C32H59N5O3S',593.9098,NULL,'A0CF7F9A7B192103-FICuS-01-61','A0CF7F9A7B192103-FICTS-01-40','A0CF7F9A7B192103-uuuuu-01-10','InChI=1S/C32H59N5O3S/c1-3-5-7-9-11-13-14-15-16-18-20-22-28-40-29-23-25-30(26-24-29)41(38,39)37-32(34)36-31(33)35-27-21-19-17-12-10-8-6-4-2/h23-26H,3-22,27-28H2,1-2H3,(H5,33,34,35,36,37)','InChIKey=BKCCYHOYUJOTTN-UHFFFAOYSA-N','CCCCCCCCCCCCCCOc1ccc(S(=O)(=O)NC(=N)NC(=N)NCCCCCCCCCC)cc1',NULL),
	(146115,0,1,NULL,'Consistent with Molecular Formula','C27H45N5O7S',583.7418,NULL,'436E6F33C87974BA-FICuS-01-64','436E6F33C87974BA-FICTS-01-43','D518D45B21ADB759-uuuuu-01-16','InChI=1S/C23H41N5O3S.C4H4O4/c1-3-5-6-7-8-9-10-11-12-13-18-26-22(24)27-23(25)28-32(29,30)21-16-14-20(15-17-21)31-19-4-2;5-3(6)1-2-4(7)8/h14-17H,3-13,18-19H2,1-2H3,(H5,24,25,26,27,28);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=GAHRTMQRFVCYEO-BTJKTKAUSA-N','CCCCCCCCCCCCNC(=N)NC(=N)NS(=O)(=O)c1ccc(OCCC)cc1.O=C(O)/C=C\\C(=O)O','1'),
	(146116,0,0,NULL,'Consistent with Molecular Formula','C22H40ClN5O3S',490.1027,NULL,'4AA5F057E0CF4A36-FICuS-01-70','4AA5F057E0CF4A36-FICTS-01-4F','4A5957B2DF429378-uuuuu-01-04','InChI=1S/C22H39N5O3S.ClH/c1-3-5-7-8-9-10-11-12-17-25-21(23)26-22(24)27-31(28,29)20-15-13-19(14-16-20)30-18-6-4-2;/h13-16H,3-12,17-18H2,1-2H3,(H5,23,24,25,26,27);1H','InChIKey=MJFQVPBTYWRJHE-UHFFFAOYSA-N','CCCCCCCCCCNC(=N)NC(=N)NS(=O)(=O)c1ccc(OCCCC)cc1.Cl',NULL),
	(146117,0,0,NULL,'Consistent with Molecular Formula','C25H46ClN5O3S',532.1831,NULL,'F77098A1A9BCB810-FICuS-01-68','F77098A1A9BCB810-FICTS-01-47','F78C3F449631615E-uuuuu-01-03','InChI=1S/C25H45N5O3S.ClH/c1-3-5-7-8-9-10-11-12-13-14-20-28-24(26)29-25(27)30-34(31,32)23-18-16-22(17-19-23)33-21-15-6-4-2;/h16-19H,3-15,20-21H2,1-2H3,(H5,26,27,28,29,30);1H','InChIKey=ILXHXCTUOMZDIS-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=N)NC(=N)NS(=O)(=O)c1ccc(OCCCCC)cc1.Cl',NULL),
	(146118,0,0,'66709-79-3','Consistent with Molecular Formula','C20H37N5O',363.5452,NULL,'F5A289D622852BD3-FICuS-01-5C','F5A289D622852BD3-FICTS-01-3B','F5A289D622852BD3-uuuuu-01-0B','InChI=1S/C20H37N5O/c1-2-3-4-5-6-7-8-9-10-11-12-13-18-22-19(21)24-20(23-18)25-14-16-26-17-15-25/h2-17H2,1H3,(H2,21,22,23,24)','InChIKey=MHCIVZXANFCUOD-UHFFFAOYSA-N','CCCCCCCCCCCCCc1nc(N)nc(N2CCOCC2)n1',NULL),
	(146119,0,0,'66709-64-6','Consistent with Molecular Formula','C20H39N5',349.5616,NULL,'5CBF75E0EE9FD5EF-FICuS-01-B5','5CBF75E0EE9FD5EF-FICTS-01-94','5CBF75E0EE9FD5EF-uuuuu-01-64','InChI=1S/C20H39N5/c1-3-5-7-8-9-10-11-12-13-14-15-16-18-23-19(21)25-20(24-18)22-17-6-4-2/h3-17H2,1-2H3,(H3,21,22,23,24,25)','InChIKey=QXPFWQGLXSPAAY-UHFFFAOYSA-N','CCCCCCCCCCCCCc1nc(N)nc(NCCCC)n1',NULL),
	(146120,0,0,'66709-70-4','Consistent with Molecular Formula','C21H33N5',355.5252,NULL,'6674E241157A1C4C-FICuS-01-43','6674E241157A1C4C-FICTS-01-22','6674E241157A1C4C-uuuuu-01-F2','InChI=1S/C21H33N5/c1-2-3-4-5-6-7-8-12-15-19-24-20(22)26-21(25-19)23-17-16-18-13-10-9-11-14-18/h9-11,13-14H,2-8,12,15-17H2,1H3,(H3,22,23,24,25,26)','InChIKey=LOZSKLDJSXIDRL-UHFFFAOYSA-N','CCCCCCCCCCc1nc(N)nc(NCCc2ccccc2)n1',NULL),
	(146121,0,0,'30084-12-9','Consistent with Molecular Formula','C22H35N5',369.552,NULL,'71602CC6BD58055F-FICuS-01-56','71602CC6BD58055F-FICTS-01-35','71602CC6BD58055F-uuuuu-01-05','InChI=1S/C22H35N5/c1-2-3-4-5-6-7-8-9-13-16-20-25-21(23)27-22(26-20)24-18-17-19-14-11-10-12-15-19/h10-12,14-15H,2-9,13,16-18H2,1H3,(H3,23,24,25,26,27)','InChIKey=VUQGFIAHRHVEIH-UHFFFAOYSA-N','CCCCCCCCCCCc1nc(N)nc(NCCc2ccccc2)n1',NULL),
	(146122,4,0,'4336-46-3','Consistent with Molecular Formula','C13H17N7O12',463.317,NULL,'86B489C6118E51C3-FICuS-01-50','65FA410061E50FDA-FICTS-01-39','4B2916DCD3584266-uuuuu-01-FB','InChI=1S/C7H14N4O5.C6H3N3O7/c8-6(9)11-7(15)10-5-4(14)3(13)2(1-12)16-5;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-5,12-14H,1H2,(H5,8,9,10,11,15);1-2,10H','InChIKey=RTONSOUBEUPEOS-UHFFFAOYSA-N','NC(N)=NC(=O)NC1OC(CO)C(O)C1O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(146123,0,0,'10409-06-0','Consistent with Molecular Formula','C12H10O4S2',282.3286,'Diphenyl disulfone\nDiphenyl-.alpha.-disulfone\nDisulfone, diphenyl\nPhenyl disulfone','7E0E91964A0B4FE6-FICuS-01-6D','7E0E91964A0B4FE6-FICTS-01-4C','7E0E91964A0B4FE6-uuuuu-01-1C','InChI=1S/C12H10O4S2/c13-17(14,11-7-3-1-4-8-11)18(15,16)12-9-5-2-6-10-12/h1-10H','InChIKey=CXJVMJWCNFOERL-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(146124,4,0,NULL,'Consistent with Molecular Formula','C15H21?Cl3N6O4',455.7277,'3H-1,2,3-Triazolo[4,5-d]pyrimidin-7-amine, N-(3-methyl-2-butenyl)-3-.beta.-D-ribofuranosyl-, compd. with trichloromethane (100:13)','C2B4EEC0E7CCF89B-FICuS-01-AA','C2B4EEC0E7CCF89B-FICTS-01-89','C2B4EEC0E7CCF89B-uuuuu-01-59','InChI=1S/C14H20N6O4.CHCl3/c1-7(2)3-4-15-12-9-13(17-6-16-12)20(19-18-9)14-11(23)10(22)8(5-21)24-14;2-1(3)4/h3,6,8,10-11,14,21-23H,4-5H2,1-2H3,(H,15,16,17);1H','InChIKey=XNEHRGJFVIZCNV-UHFFFAOYSA-N','*.CC(C)=CCNc1ncnc2c1nnn2C1OC(CO)C(O)C1O.ClC(Cl)Cl','1'),
	(146125,0,0,NULL,'Consistent with Molecular Formula','C7H16?N2O5',208.2138,NULL,'D20E4D2079F477D7-FICuS-01-5F','D20E4D2079F477D7-FICTS-01-3E','D20E4D2079F477D7-uuuuu-01-0E','InChI=1S/C5H14N2O.C2H2O4/c1-5(2)7-6-3-4-8;3-1(4)2(5)6/h5-8H,3-4H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=FOIOEAXKDGUYBN-UHFFFAOYSA-N','*.CC(C)NNCCO.O=C(O)C(=O)O',NULL),
	(146126,3,0,NULL,'Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'4A40665BAEFC1CBB-FICuS-01-8A','4A40665BAEFC1CBB-FICTS-01-69','4A40665BAEFC1CBB-uuuuu-01-39','InChI=1S/C10H16N2O4/c13-5-6-3-7(4-8(6)14)12-2-1-9(15)11-10(12)16/h6-8,13-14H,1-5H2,(H,11,15,16)','InChIKey=PTRNEMAGISBPEC-UHFFFAOYSA-N','O=C1CCN(C2CC(O)C(CO)C2)C(=O)N1','1'),
	(146127,1,0,'60106-97-0','Consistent with Molecular Formula','C6H13Cl4N2OP',301.9673,'Phosphorodiamidic chloride, tris(2-chloroethyl)-','81DEF253291260F6-FICuS-01-49','81DEF253291260F6-FICTS-01-28','81DEF253291260F6-uuuuu-01-F8','InChI=1S/C6H13Cl4N2OP/c7-1-4-11-14(10,13)12(5-2-8)6-3-9/h1-6H2,(H,11,13)','InChIKey=RQKOVRDRVNTNAE-UHFFFAOYSA-N','O=P(Cl)(NCCCl)N(CCCl)CCCl','1'),
	(146128,1,0,'34761-57-4','Consistent with Molecular Formula','C5H11Cl3NO2P',254.4802,NULL,'A62E3DD32CB4676F-FICuS-01-77','A62E3DD32CB4676F-FICTS-01-56','A62E3DD32CB4676F-uuuuu-01-26','InChI=1S/C5H11Cl3NO2P/c1-11-12(8,10)9(4-2-6)5-3-7/h2-5H2,1H3','InChIKey=XQKIYUFCGMUUDH-UHFFFAOYSA-N','COP(=O)(Cl)N(CCCl)CCCl','1'),
	(146129,2,0,'61137-63-1','Consistent with Molecular Formula','C10H18ClN3O2',247.7241,'Urea, 1-(2-chloroethyl)-3-(3-methylcyclohexyl)-1-nitroso-, (E)-\nUrea, N-(2-chloroethyl)-N\'-(3-methylcyclohexyl)-N-nitroso-, trans-','0C395991982CEC84-FICuS-01-58','0C395991982CEC84-FICTS-01-37','3A94A31B5FF0CCBD-uuuuu-01-3B','InChI=1S/C10H18ClN3O2/c1-8-3-2-4-9(7-8)12-10(15)14(13-16)6-5-11/h8-9H,2-7H2,1H3,(H,12,15)/t8-,9-/m1/s1','InChIKey=FFCHNDRHTRPWMU-RKDXNWHRSA-N','CC1CCCC(NC(=O)N(CCCl)N=O)C1','1'),
	(146130,1,0,'55583-61-4','Consistent with Molecular Formula','C20H23N9O5',469.459,NULL,'DDCB0BAB8143A824-FICuS-01-78','DDCB0BAB8143A824-FICTS-01-57','DDCB0BAB8143A824-uuuuu-01-27','InChI=1S/C20H23N9O5/c1-29(9-11-8-23-16-15(24-11)17(28-22)27-20(21)26-16)12-4-2-10(3-5-12)18(32)25-13(19(33)34)6-7-14(30)31/h2-5,8,13H,6-7,9,22H2,1H3,(H,25,32)(H,30,31)(H,33,34)(H3,21,23,26,27,28)','InChIKey=URUPJFPAGPEJKG-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(NN)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(146131,0,0,'57963-51-6','Consistent with Molecular Formula','C15H17N7',295.3462,NULL,'AF19FD71BD241B6C-FICuS-01-82','AF19FD71BD241B6C-FICTS-01-61','AF19FD71BD241B6C-uuuuu-01-31','InChI=1S/C15H17N7/c16-13-12-14(22-15(17)21-13)19-9-11(20-12)8-18-7-6-10-4-2-1-3-5-10/h1-5,9,18H,6-8H2,(H4,16,17,19,21,22)','InChIKey=GOUACEBSPNZFIR-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNCCc3ccccc3)cnc2n1',NULL),
	(146132,0,0,'57963-46-9','Consistent with Molecular Formula','C13H12ClN7',301.7377,NULL,'D138E66969797C35-FICuS-01-52','D138E66969797C35-FICTS-01-31','D138E66969797C35-uuuuu-01-01','InChI=1S/C13H12ClN7/c14-7-1-3-8(4-2-7)17-5-9-6-18-12-10(19-9)11(15)20-13(16)21-12/h1-4,6,17H,5H2,(H4,15,16,18,20,21)','InChIKey=GQYLDCYVZGDUET-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(Cl)cc3)cnc2n1',NULL),
	(146133,0,0,'57963-58-3','Consistent with Molecular Formula','C13H12N6S',284.338,NULL,'19D209E87DF447F5-FICuS-01-68','19D209E87DF447F5-FICTS-01-47','19D209E87DF447F5-uuuuu-01-17','InChI=1S/C13H12N6S/c14-11-10-12(19-13(15)18-11)16-6-8(17-10)7-20-9-4-2-1-3-5-9/h1-6H,7H2,(H4,14,15,16,18,19)','InChIKey=ZJOATKLQTCGUSP-UHFFFAOYSA-N','Nc1nc(N)c2nc(CSc3ccccc3)cnc2n1',NULL),
	(146134,1,0,NULL,'Consistent with Molecular Formula','C7H12O3',144.17,'1,2-Propanediol, 3-(2-butynyloxy)-','CB2B35BFC141549D-FICuS-01-6F','CB2B35BFC141549D-FICTS-01-4E','CB2B35BFC141549D-uuuuu-01-1E','InChI=1S/C7H12O3/c1-2-3-4-10-6-7(9)5-8/h7-9H,4-6H2,1H3','InChIKey=QFYLLSCVPVIPBH-UHFFFAOYSA-N','CC#CCOCC(O)CO','1'),
	(146135,1,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'6D2BBC542BB75A74-FICuS-01-71','6D2BBC542BB75A74-FICTS-01-50','6D2BBC542BB75A74-uuuuu-01-20','InChI=1S/C12H14O3/c13-9-12(14)10-15-8-4-7-11-5-2-1-3-6-11/h1-3,5-6,12-14H,8-10H2','InChIKey=NBIMMRMSOYXUMR-UHFFFAOYSA-N','OCC(O)COCC#Cc1ccccc1','1'),
	(146136,1,0,NULL,'Consistent with Molecular Formula','C10H17ClO2',204.6961,NULL,'C1DF9D700DA89CBA-FICuS-01-95','C1DF9D700DA89CBA-FICTS-01-74','C1DF9D700DA89CBA-uuuuu-01-44','InChI=1S/C10H17ClO2/c1-2-3-4-5-6-7-13-9-10(12)8-11/h10,12H,2-4,7-9H2,1H3','InChIKey=CPZOLJNZOUPWGJ-UHFFFAOYSA-N','CCCCC#CCOCC(O)CCl','1'),
	(146137,1,0,'1606-78-6','Consistent with Molecular Formula','C7H11ClO3',178.6151,NULL,'32F2763199F9DC50-FICuS-01-52','32F2763199F9DC50-FICTS-01-31','32F2763199F9DC50-uuuuu-01-01','InChI=1S/C7H11ClO3/c8-5-7(10)6-11-4-2-1-3-9/h7,9-10H,3-6H2','InChIKey=RABCNNVIJMSMAO-UHFFFAOYSA-N','OCC#CCOCC(O)CCl','1'),
	(146138,8,0,NULL,'Consistent with Molecular Formula','C26H42O4',418.6154,NULL,'D4946CECFE976D61-FICuS-01-89','D4946CECFE976D61-FICTS-01-68','D4946CECFE976D61-uuuuu-01-38','InChI=1S/C26H42O4/c1-24-11-8-19(30-23-5-3-4-16-29-23)17-18(24)6-7-20-21(24)9-12-25(2)22(20)10-13-26(25,28)14-15-27/h6,19-23,27-28H,3-5,7-17H2,1-2H3','InChIKey=RRYOPOCWTAOOOO-UHFFFAOYSA-N','CC12CCC(OC3CCCCO3)CC1=CCC1C2CCC2(C)C1CCC2(O)CCO','1'),
	(146139,1,0,NULL,'Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'4A7F2B77C3A59F4C-FICuS-01-7D','4A7F2B77C3A59F4C-FICTS-01-5C','4A7F2B77C3A59F4C-uuuuu-01-2C','InChI=1S/C15H19N3O2/c19-14-11(6-3-9-17-14)15(20)18-12-7-1-4-10-5-2-8-16-13(10)12/h1,4,7,11,16H,2-3,5-6,8-9H2,(H,17,19)(H,18,20)','InChIKey=XHQNEDGASBHLAK-UHFFFAOYSA-N','O=C1NCCCC1C(=O)Nc1cccc2c1NCCC2','1'),
	(146140,0,0,'13884-99-6','Consistent with Molecular Formula','C9H8O2S',180.221,NULL,'F6EB44CD1ED78983-FICuS-01-86','F6EB44CD1ED78983-FICTS-01-65','F6EB44CD1ED78983-uuuuu-01-35','InChI=1S/C9H8O2S/c1-7(10)9(11)12-8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=MBBABSHVZAZSCW-UHFFFAOYSA-N','CC(=O)C(=O)Sc1ccccc1',NULL),
	(146141,1,0,'54912-92-4','Consistent with Molecular Formula','C13H17NOS',235.3434,NULL,'E4EF38A3783BF55B-FICuS-01-80','E4EF38A3783BF55B-FICTS-01-5F','E4EF38A3783BF55B-uuuuu-01-2F','InChI=1S/C13H17NOS/c1-13(2,3)14-9-11(14)12(15)16-10-7-5-4-6-8-10/h4-8,11H,9H2,1-3H3','InChIKey=MMCNMCSEJHZOPU-UHFFFAOYSA-N','CC(C)(C)N1CC1C(=O)Sc1ccccc1','1'),
	(146142,1,0,'54934-22-4','Consistent with Molecular Formula','C21H16O2S',332.4162,NULL,'BE5ED08DA662CA65-FICuS-01-86','BE5ED08DA662CA65-FICTS-01-65','BE5ED08DA662CA65-uuuuu-01-35','InChI=1S/C21H16O2S/c22-20(24-18-14-8-3-9-15-18)19-21(23-19,16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,19H','InChIKey=MVYLVEGDWGHKPF-UHFFFAOYSA-N','O=C(Sc1ccccc1)C1OC1(c1ccccc1)c1ccccc1','1'),
	(146143,2,0,NULL,'Consistent with Molecular Formula','C10H10O2S',194.2478,NULL,'794654A3F8206AB1-FICuS-01-48','794654A3F8206AB1-FICTS-01-27','794654A3F8206AB1-uuuuu-01-F7','InChI=1S/C10H10O2S/c1-7-9(12-7)10(11)13-8-5-3-2-4-6-8/h2-7,9H,1H3','InChIKey=VFPUIRFCPZMEDJ-UHFFFAOYSA-N','CC1OC1C(=O)Sc1ccccc1','1'),
	(146144,1,0,'41823-07-8','Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'34C3A06D973BEE18-FICuS-01-67','34C3A06D973BEE18-FICTS-01-46','34C3A06D973BEE18-uuuuu-01-16','InChI=1S/C15H14O2S/c16-11-14(12-7-3-1-4-8-12)15(17)18-13-9-5-2-6-10-13/h1-10,14,16H,11H2','InChIKey=XMQVLUDVYLTKOQ-UHFFFAOYSA-N','O=C(Sc1ccccc1)C(CO)c1ccccc1','1'),
	(146145,2,0,NULL,'Consistent with Molecular Formula','C7H8Cl2N2O2',223.0584,NULL,'67AA41DA07C1B231-FICuS-01-53','67AA41DA07C1B231-FICTS-01-32','67AA41DA07C1B231-uuuuu-01-02','InChI=1S/C7H8Cl2N2O2/c1-6-2-7(8,9)3(6)10-5(13)11-4(6)12/h3H,2H2,1H3,(H2,10,11,12,13)','InChIKey=ANGULVHEXFWNCO-UHFFFAOYSA-N','CC12CC(Cl)(Cl)C1NC(=O)NC2=O','1'),
	(146146,11,4,NULL,'Consistent with Molecular Formula','C51H66N4O13',943.1014,NULL,'C4685551495F063A-FICuS-01-3E','C4685551495F063A-FICTS-01-1D','C2D038FFD233D9A2-uuuuu-01-22','InChI=1S/C51H66N4O13/c1-25-15-14-16-26(2)50(64)53-41-35(21-52-55-27(3)22-54(23-28(55)4)24-34-17-12-13-18-36(34)57)45(61)38-39(46(41)62)44(60)32(8)48-40(38)49(63)51(10,68-48)66-20-19-37(65-11)29(5)47(67-33(9)56)31(7)43(59)30(6)42(25)58/h12-21,25,27-31,37,4','InChIKey=FCASFZZTQJAESA-NTUZNBAGSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5C(C)CN(Cc6ccccc6O)CC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(146147,11,4,NULL,'Consistent with Molecular Formula','C51H65N5O14',972.0996,NULL,'041817BBEEFB652E-FICuS-01-74','041817BBEEFB652E-FICTS-01-53','511C88D1B51756CB-uuuuu-01-04','InChI=1S/C51H65N5O14/c1-25-13-12-14-26(2)50(64)53-41-36(21-52-55-27(3)22-54(23-28(55)4)24-34-15-17-35(18-16-34)56(65)66)45(61)38-39(46(41)62)44(60)32(8)48-40(38)49(63)51(10,70-48)68-20-19-37(67-11)29(5)47(69-33(9)57)31(7)43(59)30(6)42(25)58/h12-21,25,27-3','InChIKey=GCIFILZADFJJJZ-NDQWUTJDSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5C(C)CN(Cc6ccc([N+](=O)[O-])cc6)CC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(146148,9,4,NULL,'Consistent with Molecular Formula','C51H66N4O13',943.1014,NULL,'87EB51F96C06D839-FICuS-01-69','87EB51F96C06D839-FICTS-01-48','FC0499ACEA17BBAE-uuuuu-01-51','InChI=1S/C51H66N4O13/c1-27-14-11-15-28(2)50(63)53-41-36(25-52-55-20-13-19-54(21-22-55)26-34-16-12-17-35(24-34)64-9)45(60)38-39(46(41)61)44(59)32(6)48-40(38)49(62)51(8,68-48)66-23-18-37(65-10)29(3)47(67-33(7)56)31(5)43(58)30(4)42(27)57/h11-12,14-18,23-25,2','InChIKey=IRVMSDPRGWVUEJ-YONNBXIASA-N','COc1cccc(CN2CCCN(/N=C/c3c4c(O)c5c(O)c(C)c6c(c5c3O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(/C)C(=O)N4)O6)CC2)c1','1'),
	(146149,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN2O',256.7747,NULL,'C83496921E73DEEA-FICuS-01-72','C83496921E73DEEA-FICTS-01-51','C8C8317721FE07A4-uuuuu-01-08','InChI=1S/C13H20N2O.ClH/c1-16-13-5-2-4-12(10-13)11-15-8-3-6-14-7-9-15;/h2,4-5,10,14H,3,6-9,11H2,1H3;1H','InChIKey=GCMDYMDWPPXCJM-UHFFFAOYSA-N','COc1cccc(CN2CCCNCC2)c1.Cl',NULL),
	(146150,2,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'4A401671BBEDE7F1-FICuS-01-6F','4A401671BBEDE7F1-FICTS-01-4E','4A401671BBEDE7F1-uuuuu-01-1E','InChI=1S/C13H20N2O/c1-10-7-15(8-11(2)14-10)9-12-5-3-4-6-13(12)16/h3-6,10-11,14,16H,7-9H2,1-2H3','InChIKey=LHONBGORYCTZFI-UHFFFAOYSA-N','CC1CN(Cc2ccccc2O)CC(C)N1','1'),
	(146151,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN2O',242.7479,NULL,'7902241E1D4CC081-FICuS-01-3D','7902241E1D4CC081-FICTS-01-1C','79FE83FB22C119CF-uuuuu-01-2F','InChI=1S/C12H18N2O.ClH/c1-15-12-4-2-3-11(9-12)10-14-7-5-13-6-8-14;/h2-4,9,13H,5-8,10H2,1H3;1H','InChIKey=RJBBLLPOVJBNMC-UHFFFAOYSA-N','COc1cccc(CN2CCNCC2)c1.Cl',NULL),
	(146152,6,0,'22850-59-5','Consistent with Molecular Formula','C15H20O4',264.3206,'Pulchellin C\nEudesma-4(14),11(13)-dien-12-oic acid,2.alpha.,3.beta.,8.beta.-trihydroxy-, .gamma.-lactone\nNaphtho[2,3-b]furan-2(3H)-one, decahydro-6,7-dihydroxy- 8a-methyl-3,5-bis(methylene)-, [3aR-(3a.alpha.,4a.alpha., 6.beta.,7.alpha.,8a.beta.,9a.alpha.)]-\nNaphtho[2,3-b]furan-2(3H)-one, decahydro-6,7-dihydroxy- 8a-methyl-3,5-bis(methylene)-, (3aR,4aR,6R,7R,8aR,9aR)-','8DF941A9208064BD-FICuS-01-5B','8DF941A9208064BD-FICTS-01-3A','8DF941A9208064BD-uuuuu-01-0A','InChI=1S/C15H20O4/c1-7-9-4-10-8(2)13(17)11(16)5-15(10,3)6-12(9)19-14(7)18/h9-13,16-17H,1-2,4-6H2,3H3','InChIKey=IHJJQRWGZDGKAE-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)CC(O)C(O)C(=C)C3CC12','1'),
	(146153,6,0,'22660-69-1','Consistent with Molecular Formula','C17H22O5',306.3578,'Pulchellin E\nPULCHELLIN E\nPULCHILLIN E','A5424B9654320E5D-FICuS-01-44','A5424B9654320E5D-FICTS-01-23','A5424B9654320E5D-uuuuu-01-F3','InChI=1S/C17H22O5/c1-8-11-5-12-9(2)15(21-10(3)18)13(19)6-17(12,4)7-14(11)22-16(8)20/h11-15,19H,1-2,5-7H2,3-4H3','InChIKey=SLPRVQMWUDZQNX-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)CC(O)C(OC(C)=O)C(=C)C3CC12','1'),
	(146154,6,0,NULL,'Consistent with Molecular Formula','C43H42N4O12',806.8244,NULL,'B8F704AC101B3496-FICuS-01-50','B8F704AC101B3496-FICTS-01-2F','B8F704AC101B3496-uuuuu-01-FF','InChI=1S/C43H42N4O12/c48-25-34-36(58-39(50)32(23-28-13-5-1-6-14-28)44-42(53)55-26-30-17-9-3-10-18-30)37(38(57-34)47-22-21-35(49)46-41(47)52)59-40(51)33(24-29-15-7-2-8-16-29)45-43(54)56-27-31-19-11-4-12-20-31/h1-22,32-34,36-38,48H,23-27H2,(H,44,53)(H,45,54','InChIKey=RLYVRTVDENRKOX-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)OC1C(CO)OC(n2ccc(=O)[nH]c2=O)C1OC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(146155,5,0,'3309-58-8','Consistent with Molecular Formula','C22H26N6O7',486.4834,NULL,'8B9CD2E620A86E4F-FICuS-01-7E','8B9CD2E620A86E4F-FICTS-01-5D','8B9CD2E620A86E4F-uuuuu-01-2D','InChI=1S/C22H26N6O7/c1-2-32-22(10-24-21(30)31-9-13-6-4-3-5-7-13)34-16-14(8-29)33-20(17(16)35-22)28-12-27-15-18(23)25-11-26-19(15)28/h3-7,11-12,14,16-17,20,29H,2,8-10H2,1H3,(H,24,30)(H2,23,25,26)','InChIKey=RKINQWGQFJCVSB-UHFFFAOYSA-N','CCOC1(CNC(=O)OCc2ccccc2)OC2C(CO)OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(146156,7,0,'10418-03-8','Consistent with Molecular Formula','C21H32N2O',328.4966,'Anabol\nEstazol\nStromba\nTevabolin\nWIN 14833\nWinstroid\nSTANOZOLOL\nStanazolol\nStrombaject\n17-Methyl-2\'H-5.alpha.-androst-2-eno[3,2-c]pyrazol-17.beta.-ol\n2\'H-Androst-2-eno[3,2-c]pyrazol-17-ol, 17-methyl-, (5.alpha.,17.beta.)-\nWinstrol\nWin 14833\nWinstrol V\nAndrostanazol\nAndrostanazole\nStanozolol(USAN\n2\'H-5.alpha.-Androst-2-eno[3,2-c]pyrazol-17.beta.-ol, 17-methyl-','B91A4EED6A075826-FICuS-01-69','320C96C324AAE34A-FICTS-01-38','B91A4EED6A075826-uuuuu-01-18','InChI=1S/C21H32N2O/c1-19-11-13-12-22-23-18(13)10-14(19)4-5-15-16(19)6-8-20(2)17(15)7-9-21(20,3)24/h12,14-17,24H,4-11H2,1-3H3,(H,22,23)','InChIKey=LKAJKIOFIWVMDJ-UHFFFAOYSA-N','CC12Cc3cn[nH]c3CC1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(146157,0,0,NULL,'Consistent with Molecular Formula','C52H44I2N4',978.7554,NULL,'8A22F7425E50E4A2-FICuS-01-52','8A22F7425E50E4A2-FICTS-01-31','1D3314C956E64C12-uuuuu-01-F2','InChI=1S/C26H23IN2.C26H21IN2/c2*1-20-17-18-25(24(27)19-20)28-29-26(21-11-5-2-6-12-21,22-13-7-3-8-14-22)23-15-9-4-10-16-23/h2-19,28-29H,1H3;2-19H,1H3/b;29-28+','InChIKey=WZWGRXNUBRZCKP-ARDBUPIKSA-N','Cc1ccc(/N=N/C(c2ccccc2)(c2ccccc2)c2ccccc2)c(I)c1.Cc1ccc(NNC(c2ccccc2)(c2ccccc2)c2ccccc2)c(I)c1',NULL),
	(146158,0,0,'32955-21-8','Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'005859BC40F075CB-FICuS-01-52','005859BC40F075CB-FICTS-01-31','005859BC40F075CB-uuuuu-01-01','InChI=1S/C6H8N2O2S/c1-2-10-5(9)4-3-8-6(7)11-4/h3H,2H2,1H3,(H2,7,8)','InChIKey=VNZXERIGKZNEKB-UHFFFAOYSA-N','CCOC(=O)c1cnc(N)s1',NULL),
	(146159,0,0,'13483-19-7','Consistent with Molecular Formula','C6H12Cl2O2',187.0656,'Butane, 1,4-bis(chloromethoxy)-\nButane, 1,4-bis(chloromethoxy)-','82B3807EC13956BA-FICuS-01-58','82B3807EC13956BA-FICTS-01-37','82B3807EC13956BA-uuuuu-01-07','InChI=1S/C6H12Cl2O2/c7-5-9-3-1-2-4-10-6-8/h1-6H2','InChIKey=RRSXICBKOPODSP-UHFFFAOYSA-N','ClCOCCCCOCCl',NULL),
	(146160,0,0,'53970-35-7','Consistent with Molecular Formula','C6H12Br2O2',275.9676,NULL,'648D05B178172941-FICuS-01-2C','648D05B178172941-FICTS-01-0B','648D05B178172941-uuuuu-01-DB','InChI=1S/C6H12Br2O2/c7-5-9-3-1-2-4-10-6-8/h1-6H2','InChIKey=LHTXHHKJVUNIOQ-UHFFFAOYSA-N','BrCOCCCCOCBr',NULL),
	(146161,0,0,'53970-36-8','Consistent with Molecular Formula','C5H10BrClO',201.4904,NULL,'261B914C96382423-FICuS-01-28','261B914C96382423-FICTS-01-07','261B914C96382423-uuuuu-01-D7','InChI=1S/C5H10BrClO/c6-5-8-4-2-1-3-7/h1-5H2','InChIKey=YBPFSHFFOOIBAW-UHFFFAOYSA-N','ClCCCCOCBr',NULL),
	(146162,0,0,'3970-17-0','Consistent with Molecular Formula','C5H10Cl2O',157.0394,NULL,'93EF55C6C0784905-FICuS-01-55','93EF55C6C0784905-FICTS-01-34','93EF55C6C0784905-uuuuu-01-04','InChI=1S/C5H10Cl2O/c6-3-1-2-4-8-5-7/h1-5H2','InChIKey=VKRJVJZWDJDJBX-UHFFFAOYSA-N','ClCCCCOCCl',NULL),
	(146163,0,0,'51918-70-8','Consistent with Molecular Formula','C5H10Br2O',245.9414,NULL,'4EBE0B05C3362EEE-FICuS-01-7E','4EBE0B05C3362EEE-FICTS-01-5D','4EBE0B05C3362EEE-uuuuu-01-2D','InChI=1S/C5H10Br2O/c6-3-1-2-4-8-5-7/h1-5H2','InChIKey=WPUVUIYVMQGQBL-UHFFFAOYSA-N','BrCCCCOCBr',NULL),
	(146164,6,0,NULL,'Consistent with Molecular Formula','C25H37Cl2N2O3P',515.4587,NULL,'1B172FA2CBBC087E-FICuS-01-7B','1B172FA2CBBC087E-FICTS-01-5A','1B172FA2CBBC087E-uuuuu-01-2A','InChI=1S/C25H37Cl2N2O3P/c1-24-9-7-21-20-6-4-19(31-2)17-18(20)3-5-22(21)23(24)8-10-25(24)11-14-28-33(30,32-25)29(15-12-26)16-13-27/h4,6,17,21-23H,3,5,7-16H2,1-2H3,(H,28,30)','InChIKey=XHETZCWARGANIQ-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CCC21CCNP(=O)(N(CCCl)CCCl)O1','1'),
	(146165,13,0,NULL,'Consistent with Molecular Formula','C35H54O8',602.8068,NULL,'B99AD7DBFB24C8AF-FICuS-01-AD','B99AD7DBFB24C8AF-FICTS-01-8C','B99AD7DBFB24C8AF-uuuuu-01-5C','InChI=1S/C35H54O8/c1-30(2)22-9-12-34(6)23(32(22,4)11-10-24(30)42-28-27(39)26(38)25(37)21(18-36)41-28)8-7-19-20-17-31(3)13-15-35(20,29(40)43-31)16-14-33(19,34)5/h21-28,36-39H,7-18H2,1-6H3','InChIKey=MODXDXHKOWXQMA-UHFFFAOYSA-N','CC12CCC3(CCC4(C)C(=C3C1)CCC1C3(C)CCC(OC5OC(CO)C(O)C(O)C5O)C(C)(C)C3CCC14C)C(=O)O2','1'),
	(146166,0,0,NULL,'Consistent with Molecular Formula','C18H30ClNO3',343.8929,NULL,'569E3482EE54DAFF-FICuS-01-85','569E3482EE54DAFF-FICTS-01-64','56629367D1D903B1-uuuuu-01-EA','InChI=1S/C18H29NO3.ClH/c1-5-19(15-9-7-6-8-10-15)13-14-11-16(20-2)18(22-4)17(12-14)21-3;/h11-12,15H,5-10,13H2,1-4H3;1H','InChIKey=IRVBPYZAZPNGKV-UHFFFAOYSA-N','CCN(Cc1cc(OC)c(OC)c(OC)c1)C1CCCCC1.Cl',NULL),
	(146167,0,0,NULL,'Consistent with Molecular Formula','C18H30ClNO3',343.8929,NULL,'2F2810727657D4B1-FICuS-01-37','2F2810727657D4B1-FICTS-01-16','2FD4B79749DA0DFF-uuuuu-01-41','InChI=1S/C18H29NO3.ClH/c1-20-15-11-17(21-2)16(18(12-15)22-3)13-19-14-9-7-5-4-6-8-10-14;/h11-12,14,19H,4-10,13H2,1-3H3;1H','InChIKey=LLDQBRWINHDTMW-UHFFFAOYSA-N','COc1cc(OC)c(CNC2CCCCCCC2)c(OC)c1.Cl',NULL),
	(146168,0,0,NULL,'Consistent with Molecular Formula','C18H27NO3',305.4162,NULL,'DB38C3F24CD81D90-FICuS-01-77','DB38C3F24CD81D90-FICTS-01-56','DB38C3F24CD81D90-uuuuu-01-26','InChI=1S/C18H27NO3/c1-20-16-12-18(22-3)17(21-2)11-14(16)13-19-15-9-7-5-4-6-8-10-15/h11-13,15H,4-10H2,1-3H3','InChIKey=ZRPAEYATNWCADE-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1/C=N/C1CCCCCCC1',NULL),
	(146169,0,0,'14368-24-2','Consistent with Molecular Formula','C17H25NO4',307.3888,'N-1157\nN 1157\nOrigon\nOrigen\nTrocimine\nN-(3,4,5-Trimethoxybenzoyl)azacyclooctane\nN-3,4,5-Trimethoxybenzoylheptamethylenimine\nOctahydro-1-(3,4,5-trimethoxybenzoyl)azocine\nN-(3,4,5-Trimethoxybenzoyl)heptamethylenimine\nN-(3,4,5-Trimethoxybenzoyl)heptamethyleneimine\nWLN: T8NTJ AVR CO1 DO1 EO1\nAzocine, octahydro-1-(3,4,5-trimethoxybenzoyl)-\nAzocine, octahydro-1-(3,4,5-trimethoxybenzoyl)-','D1CA662CB7DB27A1-FICuS-01-7B','D1CA662CB7DB27A1-FICTS-01-5A','D1CA662CB7DB27A1-uuuuu-01-2A','InChI=1S/C17H25NO4/c1-20-14-11-13(12-15(21-2)16(14)22-3)17(19)18-9-7-5-4-6-8-10-18/h11-12H,4-10H2,1-3H3','InChIKey=WZSDNEJJUSYNSG-UHFFFAOYSA-N','COc1cc(C(=O)N2CCCCCCC2)cc(OC)c1OC',NULL),
	(146170,0,0,'40358-29-0','Consistent with Molecular Formula','C12H15NS',205.3172,NULL,'199278EAB0C80631-FICuS-01-48','199278EAB0C80631-FICTS-01-27','199278EAB0C80631-uuuuu-01-F7','InChI=1S/C12H15NS/c1-9-8-12(2,3)14-11-7-5-4-6-10(11)13-9/h4-7H,8H2,1-3H3','InChIKey=JMTVJFGDWULNMH-UHFFFAOYSA-N','CC1=Nc2ccccc2SC(C)(C)C1',NULL),
	(146171,0,0,NULL,'Consistent with Molecular Formula','C18H32O4Si',340.5344,NULL,'1BC05075BF86B22B-FICuS-01-5C','1BC05075BF86B22B-FICTS-01-3B','1BC05075BF86B22B-uuuuu-01-0B','InChI=1S/C18H32O4Si/c1-15(2)11(19)16(3,4)13(15)21-23(9,10)22-14-17(5,6)12(20)18(14,7)8/h13-14H,1-10H3','InChIKey=UMCRYYBDSLATAF-UHFFFAOYSA-N','CC1(C)C(=O)C(C)(C)C1O[Si](C)(C)OC1C(C)(C)C(=O)C1(C)C',NULL),
	(146172,1,1,NULL,'Consistent with Molecular Formula','C16H24N4O4',336.39,NULL,'B4F00C0F93E738AC-FICuS-01-73','B4F00C0F93E738AC-FICTS-01-52','B4F00C0F93E738AC-uuuuu-01-22','InChI=1S/C16H24N4O4/c1-12(2)5-4-6-13(3)9-10-17-18-15-8-7-14(19(21)22)11-16(15)20(23)24/h7-8,10-13,18H,4-6,9H2,1-3H3','InChIKey=IZFLCEZRIIKMDG-UHFFFAOYSA-N','CC(C)CCCC(C)C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(146173,4,0,NULL,'Consistent with Molecular Formula','C16H36O12S4',548.6932,NULL,'765B084CB7E94885-FICuS-01-5A','765B084CB7E94885-FICTS-01-39','2DC907C46D58C783-uuuuu-01-12','InChI=1S/2C8H18O6S2/c2*1-7(13-15(3,9)10)5-6-8(2)14-16(4,11)12/h2*7-8H,5-6H2,1-4H3','InChIKey=XRICJEMVQUNPLG-UHFFFAOYSA-N','CC(CCC(C)OS(C)(=O)=O)OS(C)(=O)=O.CC(CCC(C)OS(C)(=O)=O)OS(C)(=O)=O','1'),
	(146174,0,0,'2398-96-1','Consistent with Molecular Formula','C19H17NOS',307.4094,'Tolnaftate\nAftate\nPitrex\nFocusan\nTinavet\nTinactin\nTinaderm\nTonoftal\nTolsanil\nDermoxin\nSch 10144\nSporiline\nNaphthiomate-T\nNaphthiomate T\nO-2-Naphthyl m,N-dimethylthiocarbanilate\nCarbanilic acid, N,m-dimethylthio-, O-2-naphthyl ester\nCarbamothioic acid, methyl(3-methylphenyl)-, O-2-naphthalenyl ester\nCarbanilic acid, m,N-dimethylthio-, O-2-naphthyl ester','9B0BECFBB14A76D1-FICuS-01-8E','9B0BECFBB14A76D1-FICTS-01-6D','9B0BECFBB14A76D1-uuuuu-01-3D','InChI=1S/C19H17NOS/c1-14-6-5-9-17(12-14)20(2)19(22)21-18-11-10-15-7-3-4-8-16(15)13-18/h3-13H,1-2H3','InChIKey=FUSNMLFNXJSCDI-UHFFFAOYSA-N','Cc1cccc(N(C)C(=S)Oc2ccc3ccccc3c2)c1',NULL),
	(146175,0,0,'35449-36-6','Consistent with Molecular Formula','C14H30O2',230.3898,'Gemcadiol\nCI-720\nCl 720\n2,2,9,9-Tetramethyldecan-1,10-diol\n2,2,9,9-Tetramethyl-1,10-decanediol\n1,10-Decanediol, 2,2,9,9-tetramethyl-','A1305A54EDA941C6-FICuS-01-5C','A1305A54EDA941C6-FICTS-01-3B','A1305A54EDA941C6-uuuuu-01-0B','InChI=1S/C14H30O2/c1-13(2,11-15)9-7-5-6-8-10-14(3,4)12-16/h15-16H,5-12H2,1-4H3','InChIKey=DJKWDKJYFYUEBQ-UHFFFAOYSA-N','CC(C)(CO)CCCCCCC(C)(C)CO',NULL),
	(146176,0,0,'14437-41-3','Consistent with Molecular Formula','C15H10ClI2NO3',541.5109,'Clioxanide\nCI-633\nSYD-230\nSYD 230\nTremerad\nC.I. 633\nC.I.-633\nCN 59,567\n2-Acetoxy-3,5-diiodo-4\'-chlorobenzanilide\n2-Acetoxy-4\'-chloro-3,5-di-iodobenzanilide\n4\'-Chloro-3,5-diiodosalicylanilide acetate\nSalicylanilide, 4\'-chloro-3,5-diiodo-, acetate ester\n2-(Acetyloxy)-N-(4-chlorophenyl)-3,5-diiodobenzamide\nBenzanilide, 4\'-chloro-3,5-diiodo-2-hydroxy-, acetate\nBenzamide, 2-(acetyloxy)-N-(4-chlorophenyl)-3,5-diiodo-\nSalicylanilide, 4\'-chloro-3,5-diiodo-, acetate (ester)','11C265AC8729D34F-FICuS-01-58','11C265AC8729D34F-FICTS-01-37','11C265AC8729D34F-uuuuu-01-07','InChI=1S/C15H10ClI2NO3/c1-8(20)22-14-12(6-10(17)7-13(14)18)15(21)19-11-4-2-9(16)3-5-11/h2-7H,1H3,(H,19,21)','InChIKey=ICKMASVVMCGZLR-UHFFFAOYSA-N','CC(=O)Oc1c(I)cc(I)cc1C(=O)Nc1ccc(Cl)cc1',NULL),
	(146177,6,1,'80041-11-8','Consistent with Molecular Formula','C35H46ClN3O11',720.2149,'NSC 233853\nOctanoic acid, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-hydroxyethylidene]hydrazide, monohydrochloride\nOctanoic acid, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-hydroxyethylidene]hydrazide, monohydrochloride, (2S-cis)-\nOctanoic acid, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-hydroxyethylidene]hydrazide, (2S-cis)-','A0638AA612AD83BA-FICuS-01-67','A0638AA612AD83BA-FICTS-01-46','83E5431ADEC4D32C-uuuuu-01-20','InChI=1S/C35H45N3O11.ClH/c1-4-5-6-7-8-12-24(40)38-37-23(16-39)35(46)14-19-27(22(15-35)49-25-13-20(36)30(41)17(2)48-25)34(45)29-28(32(19)43)31(42)18-10-9-11-21(47-3)26(18)33(29)44;/h9-11,17,20,22,25,30,39,41,43,45-46H,4-8,12-16,36H2,1-3H3,(H,38,40);1H/t17?','InChIKey=ZPNMAXFXSDEENN-WLMNPPFISA-N','CCCCCCCC(=O)N/N=C(\\CO)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(146178,6,1,'66996-50-7','Consistent with Molecular Formula','C36H40ClN3O10',710.1791,'Benzoic acid, 4-ethyl-, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-','38B488FF5A576121-FICuS-01-50','349B613B56639841-FICTS-01-0E','D8593881EA93A65B-uuuuu-01-14','InChI=1S/C36H39N3O10.ClH/c1-5-18-9-11-19(12-10-18)35(45)39-38-17(3)36(46)14-21-27(24(15-36)49-25-13-22(37)30(40)16(2)48-25)34(44)29-28(32(21)42)31(41)20-7-6-8-23(47-4)26(20)33(29)43;/h6-12,16,22,24-25,30,40,42,44,46H,5,13-15,37H2,1-4H3,(H,39,45);1H/t16?,2','InChIKey=DJJMHKWTEUINSV-NFXKRCPCSA-N','CCc1ccc(C(=O)N/N=C(\\C)C2(O)Cc3c(O)c4c(c(O)c3C(OC3CC(N)C(O)C(C)O3)C2)C(=O)c2c(OC)cccc2C4=O)cc1.Cl','1'),
	(146179,0,0,'36831-93-3','Consistent with Molecular Formula','C20H14O4',318.3282,NULL,'CFC68717E9EA1103-FICuS-01-69','CFC68717E9EA1103-FICTS-01-48','CFC68717E9EA1103-uuuuu-01-18','InChI=1S/C20H14O4/c1-23-19-13-9-5-6-10-14(13)20(24-2)16-15(19)17(21)11-7-3-4-8-12(11)18(16)22/h3-10H,1-2H3','InChIKey=BVLUEAVDLAWRKS-UHFFFAOYSA-N','COc1c2c(c(OC)c3ccccc13)C(=O)c1ccccc1C2=O',NULL),
	(146180,0,0,'64328-55-8','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'CD61F881020216DC-FICuS-01-4E','CD61F881020216DC-FICTS-01-2D','CD61F881020216DC-uuuuu-01-FD','InChI=1S/C9H12N2O/c1-2-7-3-5-8(6-4-7)9(12)11-10/h3-6H,2,10H2,1H3,(H,11,12)','InChIKey=CBPNMGZKCDVJAE-UHFFFAOYSA-N','CCc1ccc(C(=O)NN)cc1',NULL),
	(146181,0,0,'63625-95-6','Consistent with Molecular Formula','C12H11N',169.2256,NULL,'BAA0196B56C0CF49-FICuS-01-71','BAA0196B56C0CF49-FICTS-01-50','BAA0196B56C0CF49-uuuuu-01-20','InChI=1S/C12H11N/c13-8-7-10-5-6-11-3-1-2-4-12(11)9-10/h1-4,9H,5-7H2','InChIKey=QTADNCWTDKLYQH-UHFFFAOYSA-N','N#CCC1=Cc2ccccc2CC1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(146182,0,1,NULL,'Consistent with Molecular Formula','C11H18O5',230.2602,NULL,'5E610E4046F055F1-FICuS-01-42','5E610E4046F055F1-FICTS-01-21','893D2E49A3690B29-uuuuu-01-02','InChI=1S/C11H18O5/c1-4-14-9(7-10(12)15-5-2)8-11(13)16-6-3/h7H,4-6,8H2,1-3H3/b9-7-','InChIKey=ZMIVGRRLOZXCMK-CLFYSBASSA-N','CCOC(=O)/C=C(\\CC(=O)OCC)OCC','1'),
	(146183,0,2,NULL,'Consistent with Molecular Formula','C20H26N2O8',422.434,NULL,'8C4D2A690486A087-FICuS-01-4E','8C4D2A690486A087-FICTS-01-2D','7BC4E6270382607D-uuuuu-01-F8','InChI=1S/2C10H13NO4/c2*1-3-14-9(12)5-8(7-11)6-10(13)15-4-2/h2*5H,3-4,6H2,1-2H3','InChIKey=MRRADDMOVNRLAG-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C#N)CC(=O)OCC.CCOC(=O)/C=C(\\C#N)CC(=O)OCC','1'),
	(146184,0,0,'3597-91-9','Consistent with Molecular Formula','C13H12O',184.2372,'4-Biphenylmethanol','76E7A519A3A5A44A-FICuS-01-64','76E7A519A3A5A44A-FICTS-01-43','76E7A519A3A5A44A-uuuuu-01-13','InChI=1S/C13H12O/c14-10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-9,14H,10H2','InChIKey=AXCHZLOJGKSWLV-UHFFFAOYSA-N','OCc1ccc(-c2ccccc2)cc1',NULL),
	(146185,0,0,NULL,'Consistent with Molecular Formula','C14H16ClNO2S',297.7989,NULL,'6484367C6D8AA455-FICuS-01-52','6484367C6D8AA455-FICTS-01-31','6478919952077D1B-uuuuu-01-E7','InChI=1S/C14H15NO2S.ClH/c1-15(2)7-8-18-13-9-12(16)10-5-3-4-6-11(10)14(13)17;/h3-6,9H,7-8H2,1-2H3;1H','InChIKey=QLPYGMWAFPUEEU-UHFFFAOYSA-N','CN(C)CCSC1=CC(=O)c2ccccc2C1=O.Cl',NULL),
	(146186,0,1,NULL,'Consistent with Molecular Formula','C16H12N4O3',308.2958,NULL,'C8D32A4F4B0DB731-FICuS-01-6D','C8D32A4F4B0DB731-FICTS-01-4C','C8D32A4F4B0DB731-uuuuu-01-1C','InChI=1S/C16H12N4O3/c21-15-7-2-1-4-11(15)10-17-19-16-9-8-12-13(18-16)5-3-6-14(12)20(22)23/h1-10,21H,(H,18,19)','InChIKey=GYZUTSFHWNJSCD-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2nc(N/N=C/c3ccccc3O)ccc12','1'),
	(146187,2,0,NULL,'Consistent with Molecular Formula','C23H26N2O6',426.4682,NULL,'B27F554CD9B4EC08-FICuS-01-7C','B27F554CD9B4EC08-FICTS-01-5B','B27F554CD9B4EC08-uuuuu-01-2B','InChI=1S/C23H26N2O6/c1-14(26)20(22(28)24-16-5-9-18(30-3)10-6-16)13-21(15(2)27)23(29)25-17-7-11-19(31-4)12-8-17/h5-12,20-21H,13H2,1-4H3,(H,24,28)(H,25,29)','InChIKey=IOLMGQACYYPSLR-UHFFFAOYSA-N','COc1ccc(NC(=O)C(CC(C(C)=O)C(=O)Nc2ccc(OC)cc2)C(C)=O)cc1','1'),
	(146188,1,0,'61823-92-5','Consistent with Molecular Formula','C7H16ClNO2S2',245.7819,'B 708456K033\nCYSTEINE, 5-[(METHYLTHIO)METHYL]-, ETHYL ESTER','18C761AD71F9DC5A-FICuS-01-7A','18C761AD71F9DC5A-FICTS-01-59','183BC6484E740514-uuuuu-01-E7','InChI=1S/C7H15NO2S2.ClH/c1-3-10-7(9)6(8)4-12-5-11-2;/h6H,3-5,8H2,1-2H3;1H','InChIKey=YXSBBPOZTYFFDG-UHFFFAOYSA-N','CCOC(=O)C(N)CSCSC.Cl','1'),
	(146189,4,0,NULL,'Consistent with Molecular Formula','C12H18O7',274.27,NULL,'CEAC1F8E8B45CB41-FICuS-01-94','CEAC1F8E8B45CB41-FICTS-01-73','CEAC1F8E8B45CB41-uuuuu-01-43','InChI=1S/C12H18O7/c1-10(2)15-5-6-7(17-10)8-12(16-6,9(13)14)19-11(3,4)18-8/h6-8H,5H2,1-4H3,(H,13,14)','InChIKey=FWCBATIDXGJRMF-UHFFFAOYSA-N','CC1(C)OCC2OC3(C(=O)O)OC(C)(C)OC3C2O1','1'),
	(146190,0,0,NULL,'Consistent with Molecular Formula','C27H22N4O5',482.4946,NULL,'50EE2A56855BCFB5-FICuS-01-78','50EE2A56855BCFB5-FICTS-01-57','50EE2A56855BCFB5-uuuuu-01-27','InChI=1S/C27H22N4O5/c32-30(33)23-13-16-26(25(19-23)31(34)35)36-24-14-11-20(12-15-24)27-28(21-7-3-1-4-8-21)17-18-29(27)22-9-5-2-6-10-22/h1-16,19,27H,17-18H2','InChIKey=IKVCVCSKTKGLMB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(C3N(c4ccccc4)CCN3c3ccccc3)cc2)c([N+](=O)[O-])c1',NULL),
	(146191,0,0,'3709-18-0','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'77472F4E1335EF26-FICuS-01-50','77472F4E1335EF26-FICTS-01-2F','77472F4E1335EF26-uuuuu-01-FF','InChI=1S/C7H10O4/c1-4-5(8)10-7(2,3)11-6(4)9/h4H,1-3H3','InChIKey=KJMCAXYHYPDRAV-UHFFFAOYSA-N','CC1C(=O)OC(C)(C)OC1=O',NULL),
	(146192,1,0,'61786-58-1','Consistent with Molecular Formula','C6H14ClNO2S',199.6951,NULL,'2B7C281FC0D4BD5D-FICuS-01-80','2B7C281FC0D4BD5D-FICTS-01-5F','2B808FFAFF596413-uuuuu-01-1F','InChI=1S/C6H13NO2S.ClH/c1-3-9-6(8)5(7)4-10-2;/h5H,3-4,7H2,1-2H3;1H','InChIKey=VSVWQMIGAVLMCJ-UHFFFAOYSA-N','CCOC(=O)C(N)CSC.Cl','1'),
	(146193,1,1,'61827-19-8','Consistent with Molecular Formula','C12H17N3O4S',299.344,NULL,'A50101E64D3C73DD-FICuS-01-5A','90F8DA219187DC38-FICTS-01-40','A50101E64D3C73DD-uuuuu-01-09','InChI=1S/C12H17N3O4S/c1-7-9(11(18)15-12(19)13-7)3-4-10(17)14-8(5-16)6-20-2/h3-4,8,16H,5-6H2,1-2H3,(H,14,17)(H2,13,15,18,19)','InChIKey=OEDKPFMHPGEJKW-UHFFFAOYSA-N','CSCC(CO)NC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(146194,0,0,'794-65-0','Consistent with Molecular Formula','C13H8N2O6',288.216,NULL,'5D39198288F83F63-FICuS-01-50','5D39198288F83F63-FICTS-01-2F','5D39198288F83F63-uuuuu-01-FF','InChI=1S/C13H8N2O6/c16-8-9-1-4-11(5-2-9)21-13-6-3-10(14(17)18)7-12(13)15(19)20/h1-8H','InChIKey=AXTMBFKLHOZCDO-UHFFFAOYSA-N','O=Cc1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(146195,0,1,'57071-29-1','Consistent with Molecular Formula','C6H8O4',144.1268,NULL,'744FB66EBC854425-FICuS-01-60','744FB66EBC854425-FICTS-01-3F','744FB66EBC854425-uuuuu-01-0F','InChI=1S/C6H8O4/c1-4(6(9)10)2-3-5(7)8/h2H,3H2,1H3,(H,7,8)(H,9,10)','InChIKey=JKGHDBJDBRBRNA-UHFFFAOYSA-N','C/C(=C\\CC(=O)O)C(=O)O','1'),
	(146196,0,0,'3044-06-2','Consistent with Molecular Formula','C11H18O5',230.2602,'Malonic acid, (1-ethoxyethylidene)-, diethyl ester\nPropanedioic acid, (1-ethoxyethylidene)-, diethyl ester','3F87021C0FF7334C-FICuS-01-55','3F87021C0FF7334C-FICTS-01-34','3F87021C0FF7334C-uuuuu-01-04','InChI=1S/C11H18O5/c1-5-14-8(4)9(10(12)15-6-2)11(13)16-7-3/h5-7H2,1-4H3','InChIKey=TWYCKMOLLPVQMA-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C(C)OCC',NULL),
	(146197,1,0,'14091-11-3','Consistent with Molecular Formula','C9H10ClNO2',199.6365,'o-Chloro-dl-phenylalanine\nDL-Phenylalanine, 2-chloro-','1C8422E18081279D-FICuS-01-38','1C8422E18081279D-FICTS-01-17','1C8422E18081279D-uuuuu-01-E7','InChI=1S/C9H10ClNO2/c10-7-4-2-1-3-6(7)5-8(11)9(12)13/h1-4,8H,5,11H2,(H,12,13)','InChIKey=CVZZNRXMDCOHBG-UHFFFAOYSA-N','NC(Cc1ccccc1Cl)C(=O)O','1'),
	(146198,0,0,'66974-72-9','Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'A23A372679F8CFB5-FICuS-01-6E','A23A372679F8CFB5-FICTS-01-4D','A23A372679F8CFB5-uuuuu-01-1D','InChI=1S/C10H13N3O3/c1-13(2)12-11-9-5-4-7(16-3)6-8(9)10(14)15/h4-6H,1-3H3,(H,14,15)','InChIKey=GWOINOIZJZCMFC-UHFFFAOYSA-N','COc1ccc(/N=N/N(C)C)c(C(=O)O)c1',NULL),
	(146199,0,0,'66974-69-4','Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'21F177463BEC7EC9-FICuS-01-6E','21F177463BEC7EC9-FICTS-01-4D','21F177463BEC7EC9-uuuuu-01-1D','InChI=1S/C9H10N4O4/c1-12(2)11-10-8-4-3-6(13(16)17)5-7(8)9(14)15/h3-5H,1-2H3,(H,14,15)','InChIKey=CWNMHHFBFOLRDS-UHFFFAOYSA-N','CN(C)/N=N/c1ccc([N+](=O)[O-])cc1C(=O)O',NULL),
	(146200,0,0,'52570-58-8','Consistent with Molecular Formula','C9H10ClN3O2',227.6499,'Benzoic acid, 5-chloro-2-(3,3-dimethyl-1-triazenyl)-','CFA84B562B335127-FICuS-01-53','CFA84B562B335127-FICTS-01-32','CFA84B562B335127-uuuuu-01-02','InChI=1S/C9H10ClN3O2/c1-13(2)12-11-8-4-3-6(10)5-7(8)9(14)15/h3-5H,1-2H3,(H,14,15)','InChIKey=PYRRGMPRUNPKOH-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(Cl)cc1C(=O)O',NULL),
	(146201,4,0,'60828-50-4','Consistent with Molecular Formula','C26H37N3O7',503.5942,NULL,'4E8C056C009EE31F-FICuS-01-66','4E8C056C009EE31F-FICTS-01-45','4E8C056C009EE31F-uuuuu-01-15','InChI=1S/C26H37N3O7/c1-15(2)21-22(30)28-13-7-8-20(28)26(33)29(21)24(32)25(36-26,16(3)4)23(31)27-12-11-17-9-10-18(34-5)19(14-17)35-6/h9-10,14-16,20-21,33H,7-8,11-13H2,1-6H3,(H,27,31)','InChIKey=OCNAZZCRSDYKLG-UHFFFAOYSA-N','COc1ccc(CCNC(=O)C2(C(C)C)OC3(O)C4CCCN4C(=O)C(C(C)C)N3C2=O)cc1OC','1'),
	(146202,4,0,'60807-15-0','Consistent with Molecular Formula','C26H34N4O5',482.5784,NULL,'5DCC17ED73FE7CC2-FICuS-01-9B','5DCC17ED73FE7CC2-FICTS-01-7A','5DCC17ED73FE7CC2-uuuuu-01-4A','InChI=1S/C26H34N4O5/c1-15(2)21-22(31)29-13-7-10-20(29)26(34)30(21)24(33)25(35-26,16(3)4)23(32)27-12-11-17-14-28-19-9-6-5-8-18(17)19/h5-6,8-9,14-16,20-21,28,34H,7,10-13H2,1-4H3,(H,27,32)','InChIKey=IKVOLTHPTQHWBN-UHFFFAOYSA-N','CC(C)C1C(=O)N2CCCC2C2(O)OC(C(=O)NCCc3c[nH]c4ccccc34)(C(C)C)C(=O)N12','1'),
	(146203,0,0,'28094-15-7','Consistent with Molecular Formula','C8H12ClNO3',205.6407,'6-HD HCl\nOxidopamine\n6-Hydroxydopamine chloride\n6-HYDROXYDOPAMINE HYDROCHLORIDE\n6-Hydroxydopamine hydrochloride\n3,4,5-Trihydroxyphenethylamine hydrochloride\n4-(2-Aminoethyl)-1,2,3-benzenetriol hydrochloride\n1,2,3-Benzenetriol, 4-(2-aminoethyl)-, hydrochloride\nWLN: Z2R CQ DQ EQ &GH\n1,2,4-Benzenetriol, 5-(2-aminoethyl)-, hydrochloride\n1,2,4-Benzenetriol, 5-(2-aminoethyl)-, hydrochloride','217AF2801C952169-FICuS-01-36','217AF2801C952169-FICTS-01-15','218655652318F827-uuuuu-01-D1','InChI=1S/C8H11NO3.ClH/c9-2-1-5-3-7(11)8(12)4-6(5)10;/h3-4,10-12H,1-2,9H2;1H','InChIKey=QLMRJHFAGVFUAC-UHFFFAOYSA-N','Cl.NCCc1cc(O)c(O)cc1O',NULL),
	(146204,0,0,'1918-02-1','Consistent with Molecular Formula','C6H3Cl3N2O2',241.4609,'ATCP\nk-Pin\nAmdon\nTordon\nBorolin\nPicloram\nTordon 22K\nNCI-C00237\nTordon 10K\nTordon 101 mixture\n4-Aminotrichloropicolinic acid\n3,5,6-Trichloro-4-aminopicolinic acid\n4-Amino-3,5,6-trichloropicolinic acid\n4-Amino-3,5,6-trichloro-2-picolinic acid\nWLN: T6NJ BVQ CG DZ EG FG\n2-Pyridinecarboxylic acid, 4-amino-3,5,6-trichloro-\nPicolinic acid, 4-amino-3,5,6-trichloro-\n4-Amino-3,5,6-trichlorpicolinsaeure','14D2962552B765BF-FICuS-01-4B','14D2962552B765BF-FICTS-01-2A','14D2962552B765BF-uuuuu-01-FA','InChI=1S/C6H3Cl3N2O2/c7-1-3(10)2(8)5(9)11-4(1)6(12)13/h(H2,10,11)(H,12,13)','InChIKey=NQQVFXUMIDALNH-UHFFFAOYSA-N','Nc1c(Cl)c(Cl)nc(C(=O)O)c1Cl',NULL),
	(146205,4,0,'25532-76-7','Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'6B5D22E8350E7FF5-FICuS-01-6E','6B5D22E8350E7FF5-FICTS-01-4D','6B5D22E8350E7FF5-uuuuu-01-1D','InChI=1S/C15H22O4/c1-8-10-9(6-13(2,7-16)12(10)18)11(17)14(3,19)15(8)4-5-15/h6,11-12,16-19H,4-5,7H2,1-3H3','InChIKey=WDLVHAUYFXIZMX-UHFFFAOYSA-N','CC1=C2C(=CC(C)(CO)C2O)C(O)C(C)(O)C12CC2','1'),
	(146206,0,0,'57963-39-0','Consistent with Molecular Formula','C14H15BrN8O',391.2295,NULL,'C37DDA70E0E110AA-FICuS-01-72','C37DDA70E0E110AA-FICTS-01-51','2CB904561172B917-uuuuu-01-E3','InChI=1S/C14H14N8O.BrH/c15-11-10-13(22-14(17)21-11)19-6-9(20-10)5-18-8-3-1-7(2-4-8)12(16)23;/h1-4,6,18H,5H2,(H2,16,23)(H4,15,17,19,21,22);1H','InChIKey=RFEYOCUMWCHFNW-UHFFFAOYSA-N','Br.NC(=O)c1ccc(NCc2cnc3nc(N)nc(N)c3n2)cc1',NULL),
	(146207,0,0,'57963-47-0','Consistent with Molecular Formula','C14H15N7',281.3194,NULL,'CA4CE079C13340E2-FICuS-01-5C','CA4CE079C13340E2-FICTS-01-3B','CA4CE079C13340E2-uuuuu-01-0B','InChI=1S/C14H15N7/c1-21(10-5-3-2-4-6-10)8-9-7-17-13-11(18-9)12(15)19-14(16)20-13/h2-7H,8H2,1H3,(H4,15,16,17,19,20)','InChIKey=CMGMRTNWNJMOJV-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccccc1',NULL),
	(146208,4,0,'59886-05-4','Consistent with Molecular Formula','C16H18N6O4S',390.416,NULL,'9C032ABBBF768459-FICuS-01-6C','9C032ABBBF768459-FICTS-01-4B','9C032ABBBF768459-uuuuu-01-1B','InChI=1S/C16H18N6O4S/c17-16-18-13-10(14(19-16)27-7-8-4-2-1-3-5-8)20-21-22(13)15-12(25)11(24)9(6-23)26-15/h1-5,9,11-12,15,23-25H,6-7H2,(H2,17,18,19)','InChIKey=VIFZUMKYAKKGCR-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c2nnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(146209,2,0,'60106-91-4','Consistent with Molecular Formula','C8H17Cl2N2O3P',291.1137,NULL,'CA7D4F68669B290F-FICuS-01-76','CA7D4F68669B290F-FICTS-01-55','CA7D4F68669B290F-uuuuu-01-25','InChI=1S/C8H17Cl2N2O3P/c1-11-8(13)2-7-15-16(11,14)12(5-3-9)6-4-10/h8,13H,2-7H2,1H3','InChIKey=NNXVIAFUWMJHMA-UHFFFAOYSA-N','CN1C(O)CCOP1(=O)N(CCCl)CCCl','1'),
	(146210,2,0,'39800-23-2','Consistent with Molecular Formula','C8H17Cl2N2O4P',307.1131,NULL,'C8EF25F2C2C734B1-FICuS-01-75','C8EF25F2C2C734B1-FICTS-01-54','C8EF25F2C2C734B1-uuuuu-01-24','InChI=1S/C8H17Cl2N2O4P/c1-11-8(16-13)2-7-15-17(11,14)12(5-3-9)6-4-10/h8,13H,2-7H2,1H3','InChIKey=WFYRJCRAKJDMNE-UHFFFAOYSA-N','CN1C(OO)CCOP1(=O)N(CCCl)CCCl','1'),
	(146211,0,0,'57464-55-8','Consistent with Molecular Formula','C14H19N5O3S',337.3958,NULL,'1A82D6F53C066AC8-FICuS-01-66','1A82D6F53C066AC8-FICTS-01-45','1A82D6F53C066AC8-uuuuu-01-15','InChI=1S/C14H19N5O3S/c1-10(20)18(6-4-5-7-22-11(2)21)19-9-17-12-13(19)15-8-16-14(12)23-3/h8-9H,4-7H2,1-3H3','InChIKey=LIXVHNHBBSEUEG-UHFFFAOYSA-N','CSc1ncnc2c1ncn2N(CCCCOC(C)=O)C(C)=O',NULL),
	(146212,0,0,'57963-43-6','Consistent with Molecular Formula','C15H16N8O',324.3444,NULL,'FF96F63552B7279A-FICuS-01-69','FF96F63552B7279A-FICTS-01-48','FF96F63552B7279A-uuuuu-01-18','InChI=1S/C15H16N8O/c1-8(24)20-10-4-2-9(3-5-10)18-6-11-7-19-14-12(21-11)13(16)22-15(17)23-14/h2-5,7,18H,6H2,1H3,(H,20,24)(H4,16,17,19,22,23)','InChIKey=FRUWZLKZIBPWRC-UHFFFAOYSA-N','CC(=O)Nc1ccc(NCc2cnc3nc(N)nc(N)c3n2)cc1',NULL),
	(146213,4,0,'71120-20-2','Consistent with Molecular Formula','C12H16N8O5',352.309,NULL,'20F22760C9B66B9E-FICuS-01-5A','20F22760C9B66B9E-FICTS-01-39','20F22760C9B66B9E-uuuuu-01-09','InChI=1S/C12H16N8O5/c1-19(18-24)12(23)17-6-5(2-21)25-11(8(6)22)20-4-16-7-9(13)14-3-15-10(7)20/h3-6,8,11,21-22H,2H2,1H3,(H,17,23)(H2,13,14,15)','InChIKey=YSEFLAXSKCPVDC-UHFFFAOYSA-N','CN(N=O)C(=O)NC1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(146214,0,0,'57963-57-2','Consistent with Molecular Formula','C13H12N6O',268.2774,NULL,'13F06EF70D32E55E-FICuS-01-66','13F06EF70D32E55E-FICTS-01-45','13F06EF70D32E55E-uuuuu-01-15','InChI=1S/C13H12N6O/c14-11-10-12(19-13(15)18-11)16-6-8(17-10)7-20-9-4-2-1-3-5-9/h1-6H,7H2,(H4,14,15,16,18,19)','InChIKey=AAVNOHSYACQWOK-UHFFFAOYSA-N','Nc1nc(N)c2nc(COc3ccccc3)cnc2n1',NULL),
	(146215,1,0,'51038-10-9','Consistent with Molecular Formula','C10H15ClN2O',214.6943,NULL,'A0B9353971C4A813-FICuS-01-43','A0B9353971C4A813-FICTS-01-22','A0B9353971C4A813-uuuuu-01-F2','InChI=1S/C10H15ClN2O/c1-13(7-10(14)6-12)9-4-2-8(11)3-5-9/h2-5,10,14H,6-7,12H2,1H3','InChIKey=FQSOCXQGDRPDOR-UHFFFAOYSA-N','CN(CC(O)CN)c1ccc(Cl)cc1','1'),
	(146216,0,0,'2585-24-2','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'B9426285D1533469-FICuS-01-30','B9426285D1533469-FICTS-01-0F','B9426285D1533469-uuuuu-01-DF','InChI=1S/C10H12N2O3/c1-2-7-11-10(13)8-3-5-9(6-4-8)12(14)15/h3-6H,2,7H2,1H3,(H,11,13)','InChIKey=MDRVSZJDSUDYGP-UHFFFAOYSA-N','CCCNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(146217,1,0,'92108-82-2','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'96AE9FB2A5D60B2F-FICuS-01-89','96AE9FB2A5D60B2F-FICTS-01-68','96AE9FB2A5D60B2F-uuuuu-01-38','InChI=1S/C13H16N2O3/c1-14(2)7-9(16)8-15-12(17)10-5-3-4-6-11(10)13(15)18/h3-6,9,16H,7-8H2,1-2H3','InChIKey=XCLJRVUDGMRNMC-UHFFFAOYSA-N','CN(C)CC(O)CN1C(=O)c2ccccc2C1=O','1'),
	(146218,0,0,'3475-39-6','Consistent with Molecular Formula','C3H3Br3O',294.7681,'1,1,3-Tribromoacetone\n2-Propanone, 1,1,3-tribromo-\n2-Propanone, 1,1,3-tribromo-','242238F0127EF945-FICuS-01-39','242238F0127EF945-FICTS-01-18','242238F0127EF945-uuuuu-01-E8','InChI=1S/C3H3Br3O/c4-1-2(7)3(5)6/h3H,1H2','InChIKey=FNYCCOFOQIUTIM-UHFFFAOYSA-N','O=C(CBr)C(Br)Br',NULL),
	(146219,0,0,'1489-02-7','Consistent with Molecular Formula','C3H5N5O',127.1054,'1H-1,2,4-Triazole-1-carboxamide, 5-amino-','5B37B27BC2500EB2-FICuS-01-58','5B37B27BC2500EB2-FICTS-01-37','5B37B27BC2500EB2-uuuuu-01-07','InChI=1S/C3H5N5O/c4-2-6-1-7-8(2)3(5)9/h1H,(H2,5,9)(H2,4,6,7)','InChIKey=RFLFAIIYFWQKPZ-UHFFFAOYSA-N','NC(=O)n1ncnc1N',NULL),
	(146220,0,0,NULL,'Consistent with Molecular Formula','C3H6N6O',142.12,NULL,'2083DF24D6C11282-FICuS-01-3F','E5681A59BEB2AF4A-FICTS-01-65','2083DF24D6C11282-uuuuu-01-EE','InChI=1S/C3H6N6O/c4-1-7-2(5)9(6)3(10)8-1/h6H2,(H4,4,5,7,8,10)','InChIKey=RZKAAGQZBHNDGX-UHFFFAOYSA-N','Nc1nc(N)n(N)c(=O)n1',NULL),
	(146221,0,0,'29671-92-9','Consistent with Molecular Formula','CH4Cl2N2',114.962,NULL,'A121E40F7133F014-FICuS-01-34','A121E40F7133F014-FICTS-01-13','A1DD43EA4EBE295A-uuuuu-01-3E','InChI=1S/CH3ClN2.ClH/c2-1(3)4;/h(H3,3,4);1H','InChIKey=FUQFHOLPJJETAP-UHFFFAOYSA-N','Cl.N=C(N)Cl',NULL),
	(146222,0,0,'2835-68-9','Consistent with Molecular Formula','C7H8N2O',136.153,'p-Aminobenzamide\n4-Aminobenzamide\np-Carbamoylaniline\np-Aminobenzoic acid amide\nBenzamide, 4-amino-\nBenzamide, p-amino-','4FA7A9EEA39E126F-FICuS-01-8E','4FA7A9EEA39E126F-FICTS-01-6D','4FA7A9EEA39E126F-uuuuu-01-3D','InChI=1S/C7H8N2O/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,8H2,(H2,9,10)','InChIKey=QIKYZXDTTPVVAC-UHFFFAOYSA-N','NC(=O)c1ccc(N)cc1',NULL),
	(146223,0,0,'6331-71-1','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'ECFA67F6880B93BC-FICuS-01-92','ECFA67F6880B93BC-FICTS-01-71','ECFA67F6880B93BC-uuuuu-01-41','InChI=1S/C9H12N2O/c1-11(2)9(12)7-3-5-8(10)6-4-7/h3-6H,10H2,1-2H3','InChIKey=QEPGWLBMAAEBCP-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(N)cc1',NULL),
	(146224,0,1,NULL,'Consistent with Molecular Formula','C15H16?N10O5S',448.4154,NULL,'5632D84FE4E47A9E-FICuS-01-75','5632D84FE4E47A9E-FICTS-01-54','5632D84FE4E47A9E-uuuuu-01-24','InChI=1S/C13H10N10O4.C2H6OS/c14-11-10-12(20-13(15)19-11)16-4-6(18-10)5-17-21-8-2-1-7(22(24)25)3-9(8)23(26)27;1-4(2)3/h1-5,21H,(H4,14,15,16,19,20);1-2H3','InChIKey=ZKZDIJKOVXWZGG-UHFFFAOYSA-N','*.CS(C)=O.Nc1nc(N)c2nc(/C=N/Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])cnc2n1','1'),
	(146225,1,0,NULL,'Consistent with Molecular Formula','C22H29?2ClN10O6',564.9875,NULL,'E4965AC674121907-FICuS-01-3D','E4965AC674121907-FICTS-01-1C','E4965AC674121907-uuuuu-01-EC','InChI=1S/C18H19N9O5.C4H9NO.ClH/c19-14-13-15(25-18(20)24-14)27-26-11(23-13)7-21-9-3-1-8(2-4-9)16(30)22-10(17(31)32)5-6-12(28)29;1-4(6)5(2)3;/h1-4,10,21H,5-7H2,(H,22,30)(H,28,29)(H,31,32)(H4,19,20,24,25,27);1-3H3;1H','InChIKey=GCBZTKWIYAQKEA-UHFFFAOYSA-N','*.*.CC(=O)N(C)C.Cl.Nc1nc(N)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nnc2n1','1'),
	(146226,1,0,'55429-00-0','Consistent with Molecular Formula','C25H24KN8O5S',587.6732,NULL,'12C783EB32DCEF8F-FICuS-01-8B','12C783EB32DCEF8F-FICTS-01-6A','AFFA6A1253A69B3B-uuuuu-01-2D','InChI=1S/C25H24N8O5S.K/c26-25-30-21-20(23(31-25)39-13-14-4-2-1-3-5-14)29-18(32-33-21)12-27-16-8-6-15(7-9-16)22(36)28-17(24(37)38)10-11-19(34)35;/h1-9,17,27H,10-13H2,(H,28,36)(H,34,35)(H,37,38)(H2,26,30,31,33);/q;+1','InChIKey=KDMPVTLKGZYNSN-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nnc2n1.[K+]','1'),
	(146227,1,0,NULL,'Consistent with Molecular Formula','C20H20ClN9O5',501.8883,NULL,'92518E3538C55530-FICuS-01-2D','92518E3538C55530-FICTS-01-0C','92AD29D007488C7E-uuuuu-01-0F','InChI=1S/C20H19N9O5.ClH/c21-17-16-13(25-20-26-27-28-29(17)20)6-5-12(23-16)9-22-11-3-1-10(2-4-11)18(32)24-14(19(33)34)7-8-15(30)31;/h1-6,14,22H,7-9,21H2,(H,24,32)(H,30,31)(H,33,34);1H','InChIKey=JXVVPACSJVQNEH-UHFFFAOYSA-N','Cl.Nc1c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccc2nc2nnnn12','1'),
	(146228,0,0,NULL,'Consistent with Molecular Formula','C5H5ClN6',184.5877,NULL,'DCD299B2088450EB-FICuS-01-6A','DCD299B2088450EB-FICTS-01-49','DCD299B2088450EB-uuuuu-01-19','InChI=1S/C5H5ClN6/c6-5-10-2-3(11-5)8-1-9-4(2)12-7/h1H,7H2,(H2,8,9,10,11,12)','InChIKey=GVRSURPFXXCJMU-UHFFFAOYSA-N','NNc1ncnc2[nH]c(Cl)nc12',NULL),
	(146229,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H7NO5S in C7H6ClNO5S','C7H7?ClNO5S',252.649,NULL,'7D09BD212CF71975-FICuS-01-5C','7D09BD212CF71975-FICTS-01-3B','7D09BD212CF71975-uuuuu-01-0B','InChI=1S/C7H7NO5S.Cl/c8-5-3-4(7(9)10)1-2-6(5)14(11,12)13;/h1-3H,8H2,(H,9,10)(H,11,12,13);','InChIKey=CZOALDWYJUJPBD-UHFFFAOYSA-N','*Cl.Nc1cc(C(=O)O)ccc1S(=O)(=O)O',NULL),
	(146230,0,0,'30522-84-0','Inconsistent with Molecular Formula - Could not find formula fragment for C6H6O2 in C6H4Cl2O2','C6H6?ClO2',145.5652,NULL,'B392E8B958DFD33E-FICuS-01-85','B392E8B958DFD33E-FICTS-01-64','B392E8B958DFD33E-uuuuu-01-34','InChI=1S/C6H6O2.Cl/c7-5-1-2-6(8)4-3-5;/h1-4,7-8H;','InChIKey=TYZRSSRMBWREIB-UHFFFAOYSA-N','*Cl.Oc1ccc(O)cc1',NULL),
	(146231,5,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a18 .. Du','C28H33?2N3O6',507.5852,NULL,'3BBCAFA638D2389A-FICuS-01-85','3BBCAFA638D2389A-FICTS-01-64','3BBCAFA638D2389A-uuuuu-01-34','InChI=1S/C22H27N2O5.C6H6.NO/c1-15(26)24-20-21(27-13-16-8-4-2-5-9-16)19(23)18(12-25)29-22(20)28-14-17-10-6-3-7-11-17;1-2-4-6-5-3-1;1-2/h2-11,18-23,25H,12-14H2,1H3,(H,24,26);1-6H;','InChIKey=ANCWYRNBARRZOW-UHFFFAOYSA-N','*N=O.*NC1C(CO)OC(OCc2ccccc2)C(NC(C)=O)C1OCc1ccccc1.c1ccccc1','1'),
	(146232,0,0,NULL,'Consistent with Molecular Formula','C26H54N4',422.7394,NULL,'D90F47916D3E9475-FICuS-01-5A','3E8C1C9D2BB45C65-FICTS-01-57','D90F47916D3E9475-uuuuu-01-09','InChI=1S/C26H54N4/c1-3-5-7-9-11-13-15-17-19-21-23-29-25(27)26(28)30-24-22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3,(H2,27,29)(H2,28,30)','InChIKey=ADDLSOCGOGXBOI-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=N)C(=N)NCCCCCCCCCCCC',NULL),
	(146233,3,0,'56695-66-0','Consistent with Molecular Formula','C18H34NaO3',321.4546,NULL,'1125477EA306B974-FICuS-01-37','1125477EA306B974-FICTS-01-16','9AC2AB71C37D0BDC-uuuuu-01-3A','InChI=1S/C18H34O3.Na/c1-2-3-4-7-10-15-13-14-17(19)16(15)11-8-5-6-9-12-18(20)21;/h15-17,19H,2-14H2,1H3,(H,20,21);/q;+1','InChIKey=ALNUHUMOGUVHIO-UHFFFAOYSA-N','CCCCCCC1CCC(O)C1CCCCCCC(=O)O.[Na+]','1'),
	(146234,3,0,'56695-74-0','Consistent with Molecular Formula','C18H32NaO4',335.4382,NULL,'55D9A8F9FAB8ECC6-FICuS-01-A8','55D9A8F9FAB8ECC6-FICTS-01-87','DE3E44F69AC35E6E-uuuuu-01-40','InChI=1S/C18H32O4.Na/c1-2-3-4-8-12-17-14-11-15(19)18(17,22-17)13-9-6-5-7-10-16(20)21;/h15,19H,2-14H2,1H3,(H,20,21);/q;+1','InChIKey=ANHTUCDENJMJEB-UHFFFAOYSA-N','CCCCCCC12CCC(O)C1(CCCCCCC(=O)O)O2.[Na+]','1'),
	(146235,0,0,NULL,'Consistent with Molecular Formula','C18H30NaO3',317.423,NULL,'67B7E365628B73BE-FICuS-01-63','67B7E365628B73BE-FICTS-01-42','EC500F6A02F0C116-uuuuu-01-03','InChI=1S/C18H30O3.Na/c1-2-3-4-7-10-15-13-14-17(19)16(15)11-8-5-6-9-12-18(20)21;/h2-14H2,1H3,(H,20,21);/q;+1','InChIKey=JGSTVDKEFZOSCV-UHFFFAOYSA-N','CCCCCCC1=C(CCCCCCC(=O)O)C(=O)CC1.[Na+]',NULL),
	(146236,0,0,'58416-75-4','Consistent with Molecular Formula','C20H22N4O3S',398.4788,NULL,'9AA93D3523D71B5E-FICuS-01-67','9AA93D3523D71B5E-FICTS-01-46','9AA93D3523D71B5E-uuuuu-01-16','InChI=1S/C20H22N4O3S/c1-3-16-19(15-7-5-6-8-18(15)25)17(4-2)23-20(22-16)24-28(26,27)14-11-9-13(21)10-12-14/h5-12,25H,3-4,21H2,1-2H3,(H,22,23,24)','InChIKey=CMYQDNCLWVWRRS-UHFFFAOYSA-N','CCc1nc(NS(=O)(=O)c2ccc(N)cc2)nc(CC)c1-c1ccccc1O',NULL),
	(146237,0,1,NULL,'Consistent with Molecular Formula','C15H12BrNO5',366.1675,NULL,'58D1994B4682DFC4-FICuS-01-66','58D1994B4682DFC4-FICTS-01-45','58D1994B4682DFC4-uuuuu-01-15','InChI=1S/C15H12BrNO5/c1-21-14(19)12(13(18)15(20)22-2)17-8-10(16)7-9-5-3-4-6-11(9)17/h3-8H,1-2H3','InChIKey=SEFXSSZLEGPXFR-UHFFFAOYSA-N','COC(=O)/C([O-])=C(\\C(=O)OC)[n+]1cc(Br)cc2ccccc21','1'),
	(146238,0,0,'58254-70-9','Consistent with Molecular Formula','C18H13ClN2O',308.7665,NULL,'229717F12C21CC78-FICuS-01-47','229717F12C21CC78-FICTS-01-26','229717F12C21CC78-uuuuu-01-F6','InChI=1S/C18H13ClN2O/c19-16-12-7-13-17(20-16)21(15-10-5-2-6-11-15)18(22)14-8-3-1-4-9-14/h1-13H','InChIKey=UWOXYHSGVYYNIQ-UHFFFAOYSA-N','O=C(c1ccccc1)N(c1ccccc1)c1cccc(Cl)n1',NULL),
	(146239,0,0,NULL,'Consistent with Molecular Formula','C14H15F3N2O5S2',412.3981,NULL,'6342E5E1325FFD77-FICuS-01-5E','6342E5E1325FFD77-FICTS-01-3D','E5C5D00CB4DBE172-uuuuu-01-2A','InChI=1S/C13H14N2O2S.CHF3O3S/c1-11-5-7-12(8-6-11)18(16,17)10-15-9-3-2-4-13(15)14;2-1(3,4)8(5,6)7/h2-9,14H,10H2,1H3;(H,5,6,7)','InChIKey=SMDNEFMMWXMTMX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C[n+]2ccccc2N)cc1.O=S(=O)([O-])C(F)(F)F',NULL),
	(146240,0,0,'58747-56-1','Consistent with Molecular Formula','C21H18F3NO6S2',501.4915,NULL,'D9B3BB190585995C-FICuS-01-63','D9B3BB190585995C-FICTS-01-42','5F348EF483018559-uuuuu-01-F6','InChI=1S/C20H18NO3S.CHF3O3S/c1-16-7-9-19(10-8-16)25(23,24)15-21-13-11-18(12-14-21)20(22)17-5-3-2-4-6-17;2-1(3,4)8(5,6)7/h2-14H,15H2,1H3;(H,5,6,7)/q+1;/p-1','InChIKey=CATGZAPHAJNXSB-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)C[n+]2ccc(C(=O)c3ccccc3)cc2)cc1.O=S(=O)([O-])C(F)(F)F',NULL),
	(146241,9,0,'67978-97-6','Consistent with Molecular Formula','C36H55NO2',533.836,NULL,'62B1AE421B5A4C47-FICuS-01-59','62B1AE421B5A4C47-FICTS-01-38','62B1AE421B5A4C47-uuuuu-01-08','InChI=1S/C36H55NO2/c1-7-26(24(2)3)14-13-25(4)31-17-18-32-30-16-15-27-23-29(39-34(38)37-28-11-9-8-10-12-28)19-21-35(27,5)33(30)20-22-36(31,32)6/h8-12,15,24-26,29-33H,7,13-14,16-23H2,1-6H3,(H,37,38)','InChIKey=CVLUIVVMOADGAB-UHFFFAOYSA-N','CCC(CCC(C)C1CCC2C3CC=C4CC(OC(=O)Nc5ccccc5)CCC4(C)C3CCC12C)C(C)C','1'),
	(146242,9,0,'67978-98-7','Consistent with Molecular Formula','C36H54ClNO2',568.2811,NULL,'176C3456DC508636-FICuS-01-3D','176C3456DC508636-FICTS-01-1C','176C3456DC508636-uuuuu-01-EC','InChI=1S/C36H54ClNO2/c1-7-25(23(2)3)9-8-24(4)31-16-17-32-30-15-10-26-22-29(40-34(39)38-28-13-11-27(37)12-14-28)18-20-35(26,5)33(30)19-21-36(31,32)6/h10-14,23-25,29-33H,7-9,15-22H2,1-6H3,(H,38,39)','InChIKey=LSOBUDYJDNBGGT-UHFFFAOYSA-N','CCC(CCC(C)C1CCC2C3CC=C4CC(OC(=O)Nc5ccc(Cl)cc5)CCC4(C)C3CCC12C)C(C)C','1'),
	(146243,9,0,'67978-99-8','Consistent with Molecular Formula','C32H55NOS',501.8526,NULL,'458C333941959125-FICuS-01-21','458C333941959125-FICTS-01-00','458C333941959125-uuuuu-01-D0','InChI=1S/C32H55NOS/c1-8-23(21(3)4)11-10-22(5)27-14-15-28-26-13-12-24-20-25(34-30(35)33-9-2)16-18-31(24,6)29(26)17-19-32(27,28)7/h12,21-23,25-29H,8-11,13-20H2,1-7H3,(H,33,35)','InChIKey=YGYTZCGIJHVITR-UHFFFAOYSA-N','CCNC(=S)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCC(CC)C(C)C)CCC32)C1','1'),
	(146244,0,0,NULL,'Consistent with Molecular Formula','C9H4ClNO4',225.5879,NULL,'B7D2B2D412BB2641-FICuS-01-56','B7D2B2D412BB2641-FICTS-01-35','B7D2B2D412BB2641-uuuuu-01-05','InChI=1S/C9H4ClNO4/c10-6-3-5-1-2-8(12)15-9(5)7(4-6)11(13)14/h1-4H','InChIKey=MMCXHOXIWIGBEJ-UHFFFAOYSA-N','O=c1ccc2cc(Cl)cc([N+](=O)[O-])c2o1',NULL),
	(146245,11,7,NULL,'Consistent with Molecular Formula','C44H62N2O12',810.98,'Antibiotic X-5108','3AC2953DC2F0E35A-FICuS-01-6E','1D3FC9BDE071D6E3-FICTS-01-65','87022E742C2A0502-uuuuu-01-D8','InChI=1S/C44H62N2O12/c1-10-12-14-22-32-43(6,7)39(51)40(52)44(55,58-32)29(11-2)41(53)45-24-18-17-20-27(4)37(56-9)28(5)38-36(50)35(49)31(57-38)21-16-13-15-19-26(3)34(48)33-30(47)23-25-46(8)42(33)54/h10,12-23,25,28-29,31-32,35-40,47,49-52,55H,11,24H2,1-9H3,(','InChIKey=NTAHMPNXQOYXSX-JPOGRHSVSA-N','C/C=C/C=C/C1OC(O)(C(CC)C(=O)NC/C=C/C=C(\\C)C(OC)C(C)C2OC(/C=C\\C=C\\C=C(/C)C(=O)c3c(O)ccn(C)c3=O)C(O)C2O)C(O)C(O)C1(C)C','1'),
	(146246,0,0,'30728-01-9','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'959C11FACAF262CA-FICuS-01-82','959C11FACAF262CA-FICTS-01-61','959C11FACAF262CA-uuuuu-01-31','InChI=1S/C16H15NO2/c1-18-14-8-9-15(19-2)16-12(14)10-13(17-16)11-6-4-3-5-7-11/h3-10,17H,1-2H3','InChIKey=MHYJYCXCKKDCNM-UHFFFAOYSA-N','COc1ccc(OC)c2[nH]c(-c3ccccc3)cc12',NULL),
	(146247,0,0,'30716-66-6','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'7345A9F9C61C6EBF-FICuS-01-83','7345A9F9C61C6EBF-FICTS-01-62','7345A9F9C61C6EBF-uuuuu-01-32','InChI=1S/C14H11NO2/c16-12-6-7-13(17)14-10(12)8-11(15-14)9-4-2-1-3-5-9/h1-8,15-17H','InChIKey=MTBHYGFVRNUOOO-UHFFFAOYSA-N','Oc1ccc(O)c2[nH]c(-c3ccccc3)cc12',NULL),
	(146248,0,0,'30716-68-8','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'4A980BAC622F8F96-FICuS-01-70','4A980BAC622F8F96-FICTS-01-4F','4A980BAC622F8F96-uuuuu-01-1F','InChI=1S/C14H9NO2/c16-12-6-7-13(17)14-10(12)8-11(15-14)9-4-2-1-3-5-9/h1-8,15H','InChIKey=QIYAPYRCOBAMLI-UHFFFAOYSA-N','O=C1C=CC(=O)c2[nH]c(-c3ccccc3)cc21',NULL),
	(146249,0,0,'61547-05-5','Consistent with Molecular Formula','C16H14ClNO2',287.7451,NULL,'AE4604ABB01DD68B-FICuS-01-79','AE4604ABB01DD68B-FICTS-01-58','AE4604ABB01DD68B-uuuuu-01-28','InChI=1S/C16H14ClNO2/c1-19-14-7-8-15(20-2)16-12(14)9-13(18-16)10-3-5-11(17)6-4-10/h3-9,18H,1-2H3','InChIKey=GMJWQXYTCKUTIO-UHFFFAOYSA-N','COc1ccc(OC)c2[nH]c(-c3ccc(Cl)cc3)cc12',NULL),
	(146250,0,0,'70178-11-9','Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'C54F700E8F3F6E0F-FICuS-01-7D','C54F700E8F3F6E0F-FICTS-01-5C','C54F700E8F3F6E0F-uuuuu-01-2C','InChI=1S/C14H10ClNO2/c15-9-3-1-8(2-4-9)11-7-10-12(17)5-6-13(18)14(10)16-11/h1-7,16-18H','InChIKey=VFAGMAPEKVBXKL-UHFFFAOYSA-N','Oc1ccc(O)c2[nH]c(-c3ccc(Cl)cc3)cc12',NULL),
	(146251,0,0,'61547-08-8','Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'79B440ED796CA9EC-FICuS-01-85','79B440ED796CA9EC-FICTS-01-64','79B440ED796CA9EC-uuuuu-01-34','InChI=1S/C17H17NO3/c1-19-12-6-4-11(5-7-12)14-10-13-15(20-2)8-9-16(21-3)17(13)18-14/h4-10,18H,1-3H3','InChIKey=NMMCLOQCAYUGKS-UHFFFAOYSA-N','COc1ccc(-c2cc3c(OC)ccc(OC)c3[nH]2)cc1',NULL),
	(146252,0,0,'70178-14-2','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'700C69E3AB1DD17E-FICuS-01-71','700C69E3AB1DD17E-FICTS-01-50','700C69E3AB1DD17E-uuuuu-01-20','InChI=1S/C14H11NO3/c16-9-3-1-8(2-4-9)11-7-10-12(17)5-6-13(18)14(10)15-11/h1-7,15-18H','InChIKey=NNJIHFZXCIJRSB-UHFFFAOYSA-N','Oc1ccc(-c2cc3c(O)ccc(O)c3[nH]2)cc1',NULL),
	(146253,0,0,'61547-07-7','Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'5ACFBE402D715951-FICuS-01-63','5ACFBE402D715951-FICTS-01-42','5ACFBE402D715951-uuuuu-01-12','InChI=1S/C17H17NO3/c1-19-12-6-4-5-11(9-12)14-10-13-15(20-2)7-8-16(21-3)17(13)18-14/h4-10,18H,1-3H3','InChIKey=YABNLYHBOISNCW-UHFFFAOYSA-N','COc1cccc(-c2cc3c(OC)ccc(OC)c3[nH]2)c1',NULL),
	(146254,0,0,'70178-13-1','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'A5543925AB3B9848-FICuS-01-4E','A5543925AB3B9848-FICTS-01-2D','A5543925AB3B9848-uuuuu-01-FD','InChI=1S/C14H11NO3/c16-9-3-1-2-8(6-9)11-7-10-12(17)4-5-13(18)14(10)15-11/h1-7,15-18H','InChIKey=JTUZMVMXDQUGQJ-UHFFFAOYSA-N','Oc1cccc(-c2cc3c(O)ccc(O)c3[nH]2)c1',NULL),
	(146255,0,0,'61547-10-2','Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'DC73CB2FFF0BE8D1-FICuS-01-A5','DC73CB2FFF0BE8D1-FICTS-01-84','DC73CB2FFF0BE8D1-uuuuu-01-54','InChI=1S/C18H19NO4/c1-20-11-5-6-15(21-2)12(9-11)14-10-13-16(22-3)7-8-17(23-4)18(13)19-14/h5-10,19H,1-4H3','InChIKey=DCBQHNHGVQSKFN-UHFFFAOYSA-N','COc1ccc(OC)c(-c2cc3c(OC)ccc(OC)c3[nH]2)c1',NULL),
	(146256,0,0,'70178-15-3','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'AD3DB0D6BEE87CA2-FICuS-01-A0','AD3DB0D6BEE87CA2-FICTS-01-7F','AD3DB0D6BEE87CA2-uuuuu-01-4F','InChI=1S/C14H11NO4/c16-7-1-2-11(17)8(5-7)10-6-9-12(18)3-4-13(19)14(9)15-10/h1-6,15-19H','InChIKey=QUXVSUJLVZVNKN-UHFFFAOYSA-N','Oc1ccc(O)c(-c2cc3c(O)ccc(O)c3[nH]2)c1',NULL),
	(146257,0,0,'61547-09-9','Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'32ED9C6AB80B5083-FICuS-01-64','32ED9C6AB80B5083-FICTS-01-43','32ED9C6AB80B5083-uuuuu-01-13','InChI=1S/C18H19NO4/c1-20-14-7-8-16(22-3)18-12(14)10-13(19-18)11-5-6-15(21-2)17(9-11)23-4/h5-10,19H,1-4H3','InChIKey=BQLHTBJBBGZWHD-UHFFFAOYSA-N','COc1ccc(-c2cc3c(OC)ccc(OC)c3[nH]2)cc1OC',NULL),
	(146258,0,0,'70178-17-5','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'A750965B5023A860-FICuS-01-33','A750965B5023A860-FICTS-01-12','A750965B5023A860-uuuuu-01-E2','InChI=1S/C14H11NO4/c16-10-3-4-12(18)14-8(10)6-9(15-14)7-1-2-11(17)13(19)5-7/h1-6,15-19H','InChIKey=MDABBQQWQYTCEW-UHFFFAOYSA-N','Oc1ccc(-c2cc3c(O)ccc(O)c3[nH]2)cc1O',NULL),
	(146259,9,2,NULL,'Consistent with Molecular Formula','C27H32O11',532.5432,NULL,'C6490163485F8F3E-FICuS-01-54','C6490163485F8F3E-FICTS-01-33','C6490163485F8F3E-uuuuu-01-03','InChI=1S/C27H32O11/c1-6-14(9-28)24(31)37-21-19-18(26(5)22(21)38-26)20-17(12(3)23(30)36-20)16(8-27(19)11-34-27)35-25(32)15(7-2)10-33-13(4)29/h6-7,16-22,28H,3,8-11H2,1-2,4-5H3','InChIKey=WBOPBWDHSKAJTA-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(=C\\C)COC(C)=O)CC1(CO1)C1C(OC(=O)/C(=C/C)CO)C3OC3(C)C21','1'),
	(146260,7,1,NULL,'Consistent with Molecular Formula','C22H26O8',418.4426,'Deoxyliatrigramin\nDEOXYGRAMINILITRIN','B51DDFB695E8AC2B-FICuS-01-98','B51DDFB695E8AC2B-FICTS-01-77','F03AEBFF5CFDFA21-uuuuu-01-5F','InChI=1S/C22H26O8/c1-10(5-6-27-13(4)23)20(25)29-15-8-22(9-28-22)18-14(24)7-11(2)16(18)19-17(15)12(3)21(26)30-19/h5,7,14-19,24H,3,6,8-9H2,1-2,4H3/b10-5+','InChIKey=COBQTOZVOKAIHU-BJMVGYQFSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C/COC(C)=O)CC1(CO1)C1C(O)C=C(C)C21','1'),
	(146261,0,0,'63307-76-6','No Comparision - Unparameterized Atom - Mn(a12) connected atoms =[ ]','C4H4?MnN2O2',167.0258,NULL,'A32EAC31D2C1D85E-FICuS-01-7A','A32EAC31D2C1D85E-FICTS-01-59','A32EAC31D2C1D85E-uuuuu-01-29','InChI=1S/C4H4N2O2.Mn/c7-3-1-2-4(8)6-5-3;/h1-2H,(H,5,7)(H,6,8);','InChIKey=GGBACDXPZFSLRU-UHFFFAOYSA-N','*.O=c1ccc(=O)[nH][nH]1.[Mn]',NULL),
	(146262,0,0,'63307-78-8','Consistent with Molecular Formula','C4H4?CoN2O2',171.021,NULL,'D54DDE6AECBC4CAE-FICuS-01-C2','D54DDE6AECBC4CAE-FICTS-01-A1','D54DDE6AECBC4CAE-uuuuu-01-71','InChI=1S/C4H4N2O2.Co/c7-3-1-2-4(8)6-5-3;/h1-2H,(H,5,7)(H,6,8);','InChIKey=CRQPVVKTTQEDBX-UHFFFAOYSA-N','*.O=c1ccc(=O)[nH][nH]1.[Co]',NULL),
	(146263,0,0,'63355-02-2','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C4H4N2O2.1/2Ni','C4H4?N2NiO2',170.7812,NULL,'86E0C3068FF794A9-FICuS-01-68','86E0C3068FF794A9-FICTS-01-47','86E0C3068FF794A9-uuuuu-01-17','InChI=1S/C4H4N2O2.Ni/c7-3-1-2-4(8)6-5-3;/h1-2H,(H,5,7)(H,6,8);','InChIKey=PMBKGLCLRYDCAZ-UHFFFAOYSA-N','*.O=c1ccc(=O)[nH][nH]1.[Ni]',NULL),
	(146264,0,0,'63307-81-3','Consistent with Molecular Formula','C4H4?N2O2Zn',177.4678,NULL,'3382E814E7B1D193-FICuS-01-49','3382E814E7B1D193-FICTS-01-28','3382E814E7B1D193-uuuuu-01-F8','InChI=1S/C4H4N2O2.Zn/c7-3-1-2-4(8)6-5-3;/h1-2H,(H,5,7)(H,6,8);/q;+2','InChIKey=KRDJDPNWMXXZOV-UHFFFAOYSA-N','*.O=c1ccc(=O)[nH][nH]1.[Zn+2]',NULL),
	(146265,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a12) connected atoms =[ ]','C4H4?N2O2Pt',307.1778,NULL,'C2FD63B27EA4BA56-FICuS-01-82','C2FD63B27EA4BA56-FICTS-01-61','C2FD63B27EA4BA56-uuuuu-01-31','InChI=1S/C4H4N2O2.Pt/c7-3-1-2-4(8)6-5-3;/h1-2H,(H,5,7)(H,6,8);','InChIKey=VKNSRVQCSXGIGY-UHFFFAOYSA-N','*.O=c1ccc(=O)[nH][nH]1.[Pt]',NULL),
	(146266,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O2S2',424.5346,NULL,'54D27376493015F3-FICuS-01-2C','54D27376493015F3-FICTS-01-0B','54D27376493015F3-uuuuu-01-DB','InChI=1S/C21H20N4O2S2/c26-18-14-22(20(28)24(18)13-16-7-3-1-4-8-16)11-12-23-15-19(27)25(21(23)29)17-9-5-2-6-10-17/h1-10H,11-15H2','InChIKey=WYNSBBBOGNUUIZ-UHFFFAOYSA-N','O=C1CN(CCN2CC(=O)N(c3ccccc3)C2=S)C(=S)N1Cc1ccccc1',NULL),
	(146267,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O2S2',362.4638,NULL,'9BD5DDFE5ADC2EAC-FICuS-01-C6','9BD5DDFE5ADC2EAC-FICTS-01-A5','9BD5DDFE5ADC2EAC-uuuuu-01-75','InChI=1S/C16H18N4O2S2/c1-2-19-13(21)10-17(15(19)23)8-9-18-11-14(22)20(16(18)24)12-6-4-3-5-7-12/h3-7H,2,8-11H2,1H3','InChIKey=BYUOBUPOTRZPIT-UHFFFAOYSA-N','CCN1C(=O)CN(CCN2CC(=O)N(c3ccccc3)C2=S)C1=S',NULL),
	(146268,4,0,'60807-14-9','Consistent with Molecular Formula','C24H33N3O5',443.5418,NULL,'58CE569CF82057C3-FICuS-01-65','58CE569CF82057C3-FICTS-01-44','58CE569CF82057C3-uuuuu-01-14','InChI=1S/C24H33N3O5/c1-15(2)19-20(28)26-14-8-11-18(26)24(31)27(19)22(30)23(32-24,16(3)4)21(29)25-13-12-17-9-6-5-7-10-17/h5-7,9-10,15-16,18-19,31H,8,11-14H2,1-4H3,(H,25,29)','InChIKey=NBBAMINUJJNYOY-UHFFFAOYSA-N','CC(C)C1C(=O)N2CCCC2C2(O)OC(C(=O)NCCc3ccccc3)(C(C)C)C(=O)N12','1'),
	(146269,4,0,'60828-51-5','Consistent with Molecular Formula','C26H34N4O5',482.5784,NULL,'5DCC17ED73FE7CC2-FICuS-01-9B','5DCC17ED73FE7CC2-FICTS-01-7A','5DCC17ED73FE7CC2-uuuuu-01-4A','InChI=1S/C26H34N4O5/c1-15(2)21-22(31)29-13-7-10-20(29)26(34)30(21)24(33)25(35-26,16(3)4)23(32)27-12-11-17-14-28-19-9-6-5-8-18(17)19/h5-6,8-9,14-16,20-21,28,34H,7,10-13H2,1-4H3,(H,27,32)','InChIKey=IKVOLTHPTQHWBN-UHFFFAOYSA-N','CC(C)C1C(=O)N2CCCC2C2(O)OC(C(=O)NCCc3c[nH]c4ccccc34)(C(C)C)C(=O)N12','1'),
	(146270,0,1,NULL,'Consistent with Molecular Formula','C8H8FNO',153.1557,NULL,'90C83B1707267129-FICuS-01-2A','90C83B1707267129-FICTS-01-09','90C83B1707267129-uuuuu-01-D9','InChI=1S/C8H8FNO/c9-6-8(10-11)7-4-2-1-3-5-7/h1-5,11H,6H2','InChIKey=OFWZPQGMRGQECG-UHFFFAOYSA-N','O/N=C(\\CF)c1ccccc1','1'),
	(146271,4,0,'50613-36-0','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'9F626881A1324D35-FICuS-01-3C','651A05826469C73E-FICTS-01-1D','9F626881A1324D35-uuuuu-01-EB','InChI=1S/C10H13N5O5/c11-7-4-8(13-2-12-4)15(10(19)14-7)9-6(18)5(17)3(1-16)20-9/h2-3,5-6,9,16-18H,1H2,(H,12,13)(H2,11,14,19)','InChIKey=SVBCHYLCFKRZQD-UHFFFAOYSA-N','Nc1nc(=O)n(C2OC(CO)C(O)C2O)c2[nH]cnc12','1'),
	(146272,4,0,'72308-53-3','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ C ]','C10H14N2O5Se',321.191,NULL,'2C4405D4067BB97E-FICuS-01-57','2C4405D4067BB97E-FICTS-01-36','2C4405D4067BB97E-uuuuu-01-06','InChI=1S/C10H14N2O5Se/c1-4-2-12(10(18)11-8(4)16)9-7(15)6(14)5(3-13)17-9/h2,5-7,9,13-15H,3H2,1H3,(H,11,16,18)','InChIKey=DLELXJUDWDDXEY-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O)C2O)c(=[Se])[nH]c1=O','1'),
	(146273,4,0,'75860-81-0','Consistent with Molecular Formula','C11H13N3O5S',299.3008,NULL,'AE4B59C681E59053-FICuS-01-5E','1C512D843B239ADE-FICTS-01-3F','AE4B59C681E59053-uuuuu-01-0D','InChI=1S/C11H13N3O5S/c12-8-4-1-2-20-10(4)14(11(18)13-8)9-7(17)6(16)5(3-15)19-9/h1-2,5-7,9,15-17H,3H2,(H2,12,13,18)','InChIKey=XPHJMVHFQIFRBV-UHFFFAOYSA-N','Nc1nc(=O)n(C2OC(CO)C(O)C2O)c2sccc12','1'),
	(146274,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','C5H6N2OSe',189.0752,NULL,'05AB95EAE117BEEC-FICuS-01-90','690F38868C5FEDE2-FICTS-01-5A','05AB95EAE117BEEC-uuuuu-01-3F','InChI=1S/C5H6N2OSe/c1-3-2-6-5(9)7-4(3)8/h2H,1H3,(H2,6,7,8,9)','InChIKey=KVBVUHYWSKATJH-UHFFFAOYSA-N','Cc1c[nH]c(=[Se])[nH]c1=O',NULL),
	(146275,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O2S',280.7283,NULL,'D034900D39B83717-FICuS-01-37','D034900D39B83717-FICTS-01-16','D034900D39B83717-uuuuu-01-E6','InChI=1S/C12H9ClN2O2S/c1-8-2-3-9(6-11(8)13)14-7-10-4-5-12(18-10)15(16)17/h2-7H,1H3','InChIKey=INKDFDZYTQZEEY-UHFFFAOYSA-N','Cc1ccc(/N=C/c2ccc([N+](=O)[O-])s2)cc1Cl',NULL),
	(146276,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O3S',338.3802,NULL,'2E7F1FC052872EC8-FICuS-01-6D','2E7F1FC052872EC8-FICTS-01-4C','2E7F1FC052872EC8-uuuuu-01-1C','InChI=1S/C18H14N2O3S/c21-20(22)18-11-10-17(24-18)12-19-15-6-8-16(9-7-15)23-13-14-4-2-1-3-5-14/h1-12H,13H2','InChIKey=JDFVFDWPVYMCMA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccc(OCc3ccccc3)cc2)s1',NULL),
	(146277,0,0,'40619-46-3','Consistent with Molecular Formula','C11H8N2O2S',232.2564,NULL,'54A2ED3CF60EFCD2-FICuS-01-92','54A2ED3CF60EFCD2-FICTS-01-71','54A2ED3CF60EFCD2-uuuuu-01-41','InChI=1S/C11H8N2O2S/c14-13(15)11-7-6-10(16-11)8-12-9-4-2-1-3-5-9/h1-8H','InChIKey=VBPXOOMRBYTVBT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccccc2)s1',NULL),
	(146278,0,0,'18015-05-9','Consistent with Molecular Formula','C12H8N2O4S',276.2662,NULL,'82C7A2DAC2DD0735-FICuS-01-6F','82C7A2DAC2DD0735-FICTS-01-4E','82C7A2DAC2DD0735-uuuuu-01-1E','InChI=1S/C12H8N2O4S/c15-12(16)8-1-3-9(4-2-8)13-7-10-5-6-11(19-10)14(17)18/h1-7H,(H,15,16)','InChIKey=RTVHFXUVDFJMHE-UHFFFAOYSA-N','O=C(O)c1ccc(/N=C/c2ccc([N+](=O)[O-])s2)cc1',NULL),
	(146279,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2S',308.354,NULL,'61CBC503F3389765-FICuS-01-4D','61CBC503F3389765-FICTS-01-2C','61CBC503F3389765-uuuuu-01-FC','InChI=1S/C17H12N2O2S/c20-19(21)17-11-10-14(22-17)12-18-16-9-5-4-8-15(16)13-6-2-1-3-7-13/h1-12H','InChIKey=JOZLXZDXOVOLPL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccccc2-c2ccccc2)s1',NULL),
	(146280,0,0,NULL,'Consistent with Molecular Formula','C30H22N2O2S',474.576,NULL,'E5D6A6026C342149-FICuS-01-44','E5D6A6026C342149-FICTS-01-23','E5D6A6026C342149-uuuuu-01-F3','InChI=1S/C30H22N2O2S/c33-32(34)29-21-20-28(35-29)22-31-27-18-16-26(17-19-27)30(23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25/h1-22H','InChIKey=CQONJODKOKBSKP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccc(C(c3ccccc3)(c3ccccc3)c3ccccc3)cc2)s1',NULL),
	(146281,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'0A98C56EB010B105-FICuS-01-47','0A98C56EB010B105-FICTS-01-26','0A98C56EB010B105-uuuuu-01-F6','InChI=1S/C12H10N2O3S/c15-8-9-3-1-2-4-11(9)13-7-10-5-6-12(18-10)14(16)17/h1-7,15H,8H2','InChIKey=UDOUVMUJLIPPHS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccccc2CO)s1',NULL),
	(146282,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'555C7322ED8A5C45-FICuS-01-5A','555C7322ED8A5C45-FICTS-01-39','555C7322ED8A5C45-uuuuu-01-09','InChI=1S/C13H11ClN2O4S/c1-19-11-6-12(20-2)10(5-9(11)14)15-7-8-3-4-13(21-8)16(17)18/h3-7H,1-2H3','InChIKey=AMSRAVIWUXKHGC-UHFFFAOYSA-N','COc1cc(OC)c(/N=C/c2ccc([N+](=O)[O-])s2)cc1Cl',NULL),
	(146283,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O2S',283.304,NULL,'EF725359CBACFC35-FICuS-01-8B','EF725359CBACFC35-FICTS-01-6A','EF725359CBACFC35-uuuuu-01-3A','InChI=1S/C14H9N3O2S/c18-17(19)14-7-6-10(20-14)9-16-13-5-1-4-12-11(13)3-2-8-15-12/h1-9H','InChIKey=FIJUNPICRYKLHE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2cccc3ncccc23)s1',NULL),
	(146284,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O2S',282.3162,NULL,'88AAFE8D3939EF41-FICuS-01-88','88AAFE8D3939EF41-FICTS-01-67','88AAFE8D3939EF41-uuuuu-01-37','InChI=1S/C15H10N2O2S/c18-17(19)15-9-8-12(20-15)10-16-14-7-3-5-11-4-1-2-6-13(11)14/h1-10H','InChIKey=RIZQIHSQTLYUGA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2cccc3ccccc23)s1',NULL),
	(146285,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O2S',271.293,NULL,'FE3010AD3A4257B0-FICuS-01-53','FE3010AD3A4257B0-FICTS-01-32','FE3010AD3A4257B0-uuuuu-01-02','InChI=1S/C13H9N3O2S/c14-8-7-10-1-3-11(4-2-10)15-9-12-5-6-13(19-12)16(17)18/h1-6,9H,7H2','InChIKey=WDXAAVLVYMRZET-UHFFFAOYSA-N','N#CCc1ccc(/N=C/c2ccc([N+](=O)[O-])s2)cc1',NULL),
	(146286,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O2S2',264.3164,NULL,'0E602AE0B2D3B9A5-FICuS-01-66','0E602AE0B2D3B9A5-FICTS-01-45','0E602AE0B2D3B9A5-uuuuu-01-15','InChI=1S/C11H8N2O2S2/c14-13(15)11-6-5-8(17-11)7-12-9-3-1-2-4-10(9)16/h1-7,16H','InChIKey=HKEOWXLQADRBDJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccccc2S)s1',NULL),
	(146287,0,0,'5832-00-8','Consistent with Molecular Formula','C5H4N2O3S',172.1582,NULL,'64101F600789EBA1-FICuS-01-40','64101F600789EBA1-FICTS-01-1F','64101F600789EBA1-uuuuu-01-EF','InChI=1S/C5H4N2O3S/c6-5(8)3-1-2-4(11-3)7(9)10/h1-2H,(H2,6,8)','InChIKey=KOSBXZHFWKTMLO-UHFFFAOYSA-N','NC(=O)c1ccc([N+](=O)[O-])s1',NULL),
	(146288,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O4S2',325.3566,NULL,'1662E7E3E3C2C0E4-FICuS-01-63','1662E7E3E3C2C0E4-FICTS-01-42','1662E7E3E3C2C0E4-uuuuu-01-12','InChI=1S/C12H11N3O4S2/c1-9-2-5-11(6-3-9)21(18,19)14-13-8-10-4-7-12(20-10)15(16)17/h2-8,14H,1H3','InChIKey=QXZBAFPRLJEXAA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccc([N+](=O)[O-])s2)cc1','1'),
	(146289,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'C5683FD1833CE1C3-FICuS-01-68','C5683FD1833CE1C3-FICTS-01-47','C5683FD1833CE1C3-uuuuu-01-17','InChI=1S/C8H9N3O2/c1-10(2)8(12)13-11-5-3-4-7(11)6-9/h3-5H,1-2H3','InChIKey=SWZWZYPKGDQKPC-UHFFFAOYSA-N','CN(C)C(=O)On1cccc1C#N',NULL),
	(146290,0,0,'58747-50-5','Consistent with Molecular Formula','C14H14F3NO5S2',397.3835,NULL,'D5795C4CDBAC6365-FICuS-01-7D','D5795C4CDBAC6365-FICTS-01-5C','53FE69A15D287F60-uuuuu-01-10','InChI=1S/C13H14NO2S.CHF3O3S/c1-12-5-7-13(8-6-12)17(15,16)11-14-9-3-2-4-10-14;2-1(3,4)8(5,6)7/h2-10H,11H2,1H3;(H,5,6,7)/q+1;/p-1','InChIKey=TVTJRKLPWKDQSQ-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)C[n+]2ccccc2)cc1.O=S(=O)([O-])C(F)(F)F',NULL),
	(146291,0,0,'58747-66-3','Consistent with Molecular Formula','C12H9Cl2NO4',302.1134,NULL,'3E1D909A2AAB5609-FICuS-01-61','3E1D909A2AAB5609-FICTS-01-40','3E1D909A2AAB5609-uuuuu-01-10','InChI=1S/C12H9Cl2NO4/c1-18-11(16)7-5-15-4-6(13)3-8(14)10(15)9(7)12(17)19-2/h3-5H,1-2H3','InChIKey=NWPZGDJERLZUHZ-UHFFFAOYSA-N','COC(=O)c1cn2cc(Cl)cc(Cl)c2c1C(=O)OC',NULL),
	(146292,0,0,'58747-63-0','Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'49B3F1F7CDCA0D40-FICuS-01-80','49B3F1F7CDCA0D40-FICTS-01-5F','49B3F1F7CDCA0D40-uuuuu-01-2F','InChI=1S/C13H10N2O4/c1-18-12(16)9-7-15-4-3-8(6-14)5-10(15)11(9)13(17)19-2/h3-5,7H,1-2H3','InChIKey=YNTUYRCKHNFTCB-UHFFFAOYSA-N','COC(=O)c1cn2ccc(C#N)cc2c1C(=O)OC',NULL),
	(146293,0,0,'54186-32-2','Consistent with Molecular Formula','C27H26ClNO3',447.9603,NULL,'10CE8731DB91D3DE-FICuS-01-73','10CE8731DB91D3DE-FICTS-01-52','10CE8731DB91D3DE-uuuuu-01-22','InChI=1S/C27H26ClNO3/c1-4-29-25-11-6-5-10-23(25)24(16-32-27(30)20-8-7-9-21(28)15-20)26(29)17-31-22-13-18(2)12-19(3)14-22/h5-15H,4,16-17H2,1-3H3','InChIKey=DNEZIJXWVBAHHZ-UHFFFAOYSA-N','CCn1c(COc2cc(C)cc(C)c2)c(COC(=O)c2cccc(Cl)c2)c2ccccc21',NULL),
	(146294,0,0,'54186-16-2','Consistent with Molecular Formula','C19H20BrNO2',374.2765,NULL,'638E2F8A0768D5E7-FICuS-01-68','638E2F8A0768D5E7-FICTS-01-47','638E2F8A0768D5E7-uuuuu-01-17','InChI=1S/C19H20BrNO2/c1-3-22-12-17-16-6-4-5-7-18(16)21(2)19(17)13-23-15-10-8-14(20)9-11-15/h4-11H,3,12-13H2,1-2H3','InChIKey=HIVLRWOTEULGNF-UHFFFAOYSA-N','CCOCc1c(COc2ccc(Br)cc2)n(C)c2ccccc12',NULL),
	(146295,0,0,NULL,'Consistent with Molecular Formula','C23H27ClN2O',382.9321,NULL,'8442BEDF7B151839-FICuS-01-5E','8442BEDF7B151839-FICTS-01-3D','8442BEDF7B151839-uuuuu-01-0D','InChI=1S/C23H27ClN2O/c1-17-11-13-26(14-12-17)15-21-20-5-3-4-6-22(20)25(2)23(21)16-27-19-9-7-18(24)8-10-19/h3-10,17H,11-16H2,1-2H3','InChIKey=NAVZXCPJTYVMJF-UHFFFAOYSA-N','CC1CCN(Cc2c(COc3ccc(Cl)cc3)n(C)c3ccccc23)CC1',NULL),
	(146296,10,0,'4026-95-3','Consistent with Molecular Formula','C24H32O5',400.5138,'Deacetylcinobufagin\nDesacetylcinobufagin\nDESACETYL-CINOBUFAGIN\nCinobufagin, deacetyl-\nBufa-20,22-dienolide, 14,15-epoxy-3,16-dihydroxy-, (3.beta.,5.beta.,15.beta.,16.beta.)-\n5.beta.-Bufa-20,22-dienolide, 14,15.beta.-epoxy-3.beta.,16.beta.-dihydroxy-','3E21D3A704B1B944-FICuS-01-4B','3E21D3A704B1B944-FICTS-01-2A','3E21D3A704B1B944-uuuuu-01-FA','InChI=1S/C24H32O5/c1-22-9-7-15(25)11-14(22)4-5-17-16(22)8-10-23(2)19(13-3-6-18(26)28-12-13)20(27)21-24(17,23)29-21/h3,6,12,14-17,19-21,25,27H,4-5,7-11H2,1-2H3','InChIKey=IXZHDDUFQVXHIL-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)C(O)C3OC132','1'),
	(146297,10,0,'36615-12-0','Consistent with Molecular Formula','C30H38O9',542.6248,'CINOBUFAGIN-3-HEMISUCCINATE\nBufa-20,22-dienolide, 16-(acetyloxy)-3-(3-carboxy-1-oxopropoxy)-14,15-epoxy-, (3.beta.,5.beta.,15.beta.,16.beta.)-','1F2BC1A1704C970F-FICuS-01-5C','1F2BC1A1704C970F-FICTS-01-3B','C013BC5F1F85446D-uuuuu-01-13','InChI=1S/C30H38O9/c1-16(31)37-26-25(17-4-8-23(34)36-15-17)29(3)13-11-20-21(30(29)27(26)39-30)6-5-18-14-19(10-12-28(18,20)2)38-24(35)9-7-22(32)33/h4,8,15,18-21,25-27H,5-7,9-14H2,1-3H3,(H,32,33)/t18-,19+,20+,21-,25+,26-,27-,28+,29-,30-/m1/s1','InChIKey=GFKJGXMLXPRSOS-PZEZGBRNSA-N','CC(=O)OC1C(c2ccc(=O)oc2)C2(C)CCC3C(CCC4CC(OC(=O)CCC(=O)O)CCC43C)C23OC13','1'),
	(146298,9,0,'470-42-8','Consistent with Molecular Formula','C24H32O5',400.5138,'Marinobufagin\nMARCINOBUFAGIN\nMarinobufogenin\nBufa-20,22-dienolide, 14,15-epoxy-3,5-dihydroxy-, (3.beta.,5.beta.,15.beta.)-\n5.beta.-Bufa-20,22-dienolide, 14,15.beta.-epoxy-3.beta.,5-dihydroxy-','E6C000F788FF9DBA-FICuS-01-8E','E6C000F788FF9DBA-FICTS-01-6D','5549C89FECFD8FFE-uuuuu-01-62','InChI=1S/C24H32O5/c1-21-8-5-15(25)12-23(21,27)10-7-17-16(21)6-9-22(2)18(11-19-24(17,22)29-19)14-3-4-20(26)28-13-14/h3-4,13,15-19,25,27H,5-12H2,1-2H3/t15-,16-,17+,18+,19+,21+,22+,23-,24+/m0/s1','InChIKey=JMNQTHQLNRILMH-OBBGIPBRSA-N','CC12CCC(O)CC1(O)CCC1C2CCC2(C)C(c3ccc(=O)oc3)CC3OC312','1'),
	(146299,9,0,'20987-24-0','Consistent with Molecular Formula','C24H30O5',398.498,'Resibufagin\nRESIBUFAGIN\nBufa-20,22-dienolide, 14,15-epoxy-3-hydroxy-19-oxo-, (3.beta.,5.beta.,15.beta.)-\n5.beta.-Bufa-20,22-dienolide, 14,15.beta.-epoxy-3.beta.-hydroxy-19-oxo-','0E34E0F2FB2699E3-FICuS-01-6A','0E34E0F2FB2699E3-FICTS-01-49','8064A93FDA4CF5C7-uuuuu-01-2C','InChI=1S/C24H30O5/c1-22-8-7-17-18(4-3-15-10-16(26)6-9-23(15,17)13-25)24(22)20(29-24)11-19(22)14-2-5-21(27)28-12-14/h2,5,12-13,15-20,26H,3-4,6-11H2,1H3/t15-,16+,17+,18-,19?,20-,22-,23-,24-/m1/s1','InChIKey=LFLJTMIVTFTLOA-UIZOPSFESA-N','CC12CCC3C(CCC4CC(O)CCC43C=O)C13OC3CC2c1ccc(=O)oc1','1'),
	(146300,2,0,'22219-66-5','Consistent with Molecular Formula','C19H18O2',278.35,NULL,'D0CEF9DC3BF09782-FICuS-01-8E','D0CEF9DC3BF09782-FICTS-01-6D','D0CEF9DC3BF09782-uuuuu-01-3D','InChI=1S/C19H18O2/c1-18(2)12-19(16(20)14-10-6-7-11-15(14)18)17(21-19)13-8-4-3-5-9-13/h3-11,17H,12H2,1-2H3','InChIKey=DBSWOIVXLYIEDN-UHFFFAOYSA-N','CC1(C)CC2(OC2c2ccccc2)C(=O)c2ccccc21','1'),
	(146301,8,0,NULL,'Consistent with Molecular Formula','C33H48O6S',572.7986,NULL,'8ED8A1E6EFB63465-FICuS-01-82','8ED8A1E6EFB63465-FICTS-01-61','8ED8A1E6EFB63465-uuuuu-01-31','InChI=1S/C33H48O6S/c1-23-7-10-26(11-8-23)40(35,36)38-21-19-33(34)18-15-29-27-12-9-24-22-25(39-30-6-4-5-20-37-30)13-16-31(24,2)28(27)14-17-32(29,33)3/h7-11,25,27-30,34H,4-6,12-22H2,1-3H3','InChIKey=FJRYPCVHAZMUQV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCC2(O)CCC3C4CC=C5CC(OC6CCCCO6)CCC5(C)C4CCC32C)cc1','1'),
	(146302,8,0,NULL,'Consistent with Molecular Formula','C26H41N3O3',443.6282,NULL,'BD9A52BA228B7DA3-FICuS-01-7E','BD9A52BA228B7DA3-FICTS-01-5D','BD9A52BA228B7DA3-uuuuu-01-2D','InChI=1S/C26H41N3O3/c1-24-11-8-19(32-23-5-3-4-16-31-23)17-18(24)6-7-20-21(24)9-12-25(2)22(20)10-13-26(25,30)14-15-28-29-27/h6,19-23,30H,3-5,7-17H2,1-2H3','InChIKey=RLCUFJSEYIUKKN-UHFFFAOYSA-N','CC12CCC(OC3CCCCO3)CC1=CCC1C2CCC2(C)C1CCC2(O)CCN=[N+]=[N-]','1'),
	(146303,4,0,'68044-77-9','Consistent with Molecular Formula','C14H20N6O4',336.3498,NULL,'9131B6330B24E345-FICuS-01-2C','9131B6330B24E345-FICTS-01-0B','9131B6330B24E345-uuuuu-01-DB','InChI=1S/C14H20N6O4/c1-6(2)18-19-7-3-9(15)17-13-10(7)16-5-20(13)14-12(23)11(22)8(4-21)24-14/h3,5,8,11-12,14,21-23H,4H2,1-2H3,(H3,15,17,19)','InChIKey=DEZHPGHXSSRUNY-UHFFFAOYSA-N','CC(C)=NNc1cc(N)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(146304,4,0,'57680-42-9','Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'C82F6EA8987F9BE4-FICuS-01-90','BBF6228D2F3EC908-FICTS-01-5A','C82F6EA8987F9BE4-uuuuu-01-3F','InChI=1S/C10H12N4O4S/c15-3-5-7(16)8(17)10(18-5)14-6-4(12-13-14)1-2-11-9(6)19/h1-2,5,7-8,10,15-17H,3H2,(H,11,19)','InChIKey=RDTVUNGYNBYNNP-UHFFFAOYSA-N','OCC1OC(n2nnc3cc[nH]c(=S)c32)C(O)C1O','1'),
	(146305,6,0,'57741-99-8','Consistent with Molecular Formula','C51H56N4O17S2',1061.14,NULL,'BA304DD3AA6D5276-FICuS-01-6C','AE26F1AF01FE4291-FICTS-01-4E','BA304DD3AA6D5276-uuuuu-01-1B','InChI=1S/C51H56N4O17S2/c1-28(56)66-27-40-44(69-29(2)57)46(70-30(3)58)47(71-31(4)59)48(72-40)53-49(74-55(51(62)68-26-33-17-13-10-14-18-33)54-50(61)67-25-32-15-11-9-12-16-32)52-37-21-19-34-23-39(63-5)43(64-6)45(65-7)42(34)35-20-22-41(73-8)38(60)24-36(35)37/','InChIKey=PKSAPBILFPXAFQ-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(/N=C(\\NC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O)SN(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)CC2','1'),
	(146306,5,0,'57742-00-4','Consistent with Molecular Formula','C48H52N4O15S2',989.0766,NULL,'7E9B5509C58C1871-FICuS-01-55','421ACB2EF217B1F1-FICTS-01-44','7E9B5509C58C1871-uuuuu-01-04','InChI=1S/C48H52N4O15S2/c1-27(53)65-38-26-62-45(44(67-29(3)55)42(38)66-28(2)54)50-46(69-52(48(58)64-25-31-16-12-9-13-17-31)51-47(57)63-24-30-14-10-8-11-15-30)49-35-20-18-32-22-37(59-4)41(60-5)43(61-6)40(32)33-19-21-39(68-7)36(56)23-34(33)35/h8-17,19,21-23,','InChIKey=IQLRGRUSAKYYQG-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(/N=C(\\NC1OCC(OC(C)=O)C(OC(C)=O)C1OC(C)=O)SN(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)CC2','1'),
	(146307,0,0,'58511-94-7','Consistent with Molecular Formula','C18H14O4S',326.3662,'NSC 234214\n2,5-Cyclohexadiene-1,4-dione, 2,3-dimethoxy-5-(2-naphthalenylthio)-','2C1F2E663617A9F6-FICuS-01-5D','2C1F2E663617A9F6-FICTS-01-3C','2C1F2E663617A9F6-uuuuu-01-0C','InChI=1S/C18H14O4S/c1-21-17-14(19)10-15(16(20)18(17)22-2)23-13-8-7-11-5-3-4-6-12(11)9-13/h3-10H,1-2H3','InChIKey=JYXVVHHLNIBPJM-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(Sc2ccc3ccccc3c2)=CC1=O',NULL),
	(146308,2,0,'24765-61-5','Consistent with Molecular Formula','C14H21OP',236.2931,'Phosphetane, 2,2,3,4,4-pentamethyl-1-phenyl-, 1-oxide','A8C4BD743D0118F1-FICuS-01-60','A8C4BD743D0118F1-FICTS-01-3F','A8C4BD743D0118F1-uuuuu-01-0F','InChI=1S/C14H21OP/c1-11-13(2,3)16(15,14(11,4)5)12-9-7-6-8-10-12/h6-11H,1-5H3','InChIKey=XUNRSVNAHRPKRH-UHFFFAOYSA-N','CC1C(C)(C)P(=O)(c2ccccc2)C1(C)C','1'),
	(146309,2,0,'77508-99-7','Consistent with Molecular Formula','C15H23OPS',282.3799,'Phosphetane, 2,2,3,4,4-pentamethyl-1-[(phenylmethyl)thio]-, 1-oxide','91402919BF784510-FICuS-01-2B','91402919BF784510-FICTS-01-0A','91402919BF784510-uuuuu-01-DA','InChI=1S/C15H23OPS/c1-12-14(2,3)17(16,15(12,4)5)18-11-13-9-7-6-8-10-13/h6-10,12H,11H2,1-5H3','InChIKey=NEBWINFHBBUSOM-UHFFFAOYSA-N','CC1C(C)(C)P(=O)(SCc2ccccc2)C1(C)C','1'),
	(146310,2,0,'54882-42-7','Consistent with Molecular Formula','C8H18NOP',175.2101,NULL,'6755E7169281E082-FICuS-01-34','6755E7169281E082-FICTS-01-13','6755E7169281E082-uuuuu-01-E3','InChI=1S/C8H18NOP/c1-6-7(2,3)11(9,10)8(6,4)5/h6H,1-5H3,(H2,9,10)','InChIKey=CLHAAZSWNSRQJA-UHFFFAOYSA-N','CC1C(C)(C)P(N)(=O)C1(C)C','1'),
	(146311,2,0,NULL,'Consistent with Molecular Formula','C14H20N3OP',277.3053,NULL,'916248BC1EB0195A-FICuS-01-52','916248BC1EB0195A-FICTS-01-31','916248BC1EB0195A-uuuuu-01-01','InChI=1S/C14H20N3OP/c1-10-13(2,3)19(18,14(10,4)5)17-12-9-7-6-8-11(12)15-16-17/h6-10H,1-5H3','InChIKey=IZAWYUMWTPWXFI-UHFFFAOYSA-N','CC1C(C)(C)P(=O)(n2nnc3ccccc32)C1(C)C','1'),
	(146312,2,0,NULL,'Consistent with Molecular Formula','C10H19N4OP',242.2601,NULL,'DEAB64904680A19D-FICuS-01-67','B590C9B604392E92-FICTS-01-2C','DEAB64904680A19D-uuuuu-01-16','InChI=1S/C10H19N4OP/c1-7-9(2,3)16(15,10(7,4)5)14-8-11-6-12-13-8/h6-7H,1-5H3,(H2,11,12,13,14,15)','InChIKey=SJJWCLIKNITQLO-UHFFFAOYSA-N','CC1C(C)(C)P(=O)(Nc2nc[nH]n2)C1(C)C','1'),
	(146313,4,0,NULL,'Consistent with Molecular Formula','C18H36O4P2',378.4275,NULL,'61821BB723B138F1-FICuS-01-3E','61821BB723B138F1-FICTS-01-1D','61821BB723B138F1-uuuuu-01-ED','InChI=1S/C18H36O4P2/c1-13-15(3,4)23(19,16(13,5)6)21-11-12-22-24(20)17(7,8)14(2)18(24,9)10/h13-14H,11-12H2,1-10H3','InChIKey=CVVABVBQDNUPQJ-UHFFFAOYSA-N','CC1C(C)(C)P(=O)(OCCOP2(=O)C(C)(C)C(C)C2(C)C)C1(C)C','1'),
	(146314,4,0,NULL,'Consistent with Molecular Formula','C18H37NO3P2',377.4427,NULL,'F86CE4ACE831C7C4-FICuS-01-8D','F86CE4ACE831C7C4-FICTS-01-6C','F86CE4ACE831C7C4-uuuuu-01-3C','InChI=1S/C18H37NO3P2/c1-13-15(3,4)23(20,16(13,5)6)19-11-12-22-24(21)17(7,8)14(2)18(24,9)10/h13-14H,11-12H2,1-10H3,(H,19,20)','InChIKey=ARVLYVFQXQSNJN-UHFFFAOYSA-N','CC1C(C)(C)P(=O)(NCCOP2(=O)C(C)(C)C(C)C2(C)C)C1(C)C','1'),
	(146315,2,0,NULL,'Consistent with Molecular Formula','C17H22NO2P',303.3401,NULL,'7D5E4CC059CD0890-FICuS-01-6C','7D5E4CC059CD0890-FICTS-01-4B','7D5E4CC059CD0890-uuuuu-01-1B','InChI=1S/C17H22NO2P/c1-12-16(2,3)21(19,17(12,4)5)20-14-10-6-8-13-9-7-11-18-15(13)14/h6-12H,1-5H3','InChIKey=QBMUKOBCGDNZNQ-UHFFFAOYSA-N','CC1C(C)(C)P(=O)(Oc2cccc3cccnc23)C1(C)C','1'),
	(146316,2,0,NULL,'Consistent with Molecular Formula','C18H23O2P',302.3523,NULL,'35CBFAC97755B94B-FICuS-01-80','35CBFAC97755B94B-FICTS-01-5F','35CBFAC97755B94B-uuuuu-01-2F','InChI=1S/C18H23O2P/c1-13-17(2,3)21(19,18(13,4)5)20-16-11-10-14-8-6-7-9-15(14)12-16/h6-13H,1-5H3','InChIKey=YGXHUDOSDIUDES-UHFFFAOYSA-N','CC1C(C)(C)P(=O)(Oc2ccc3ccccc3c2)C1(C)C','1'),
	(146317,5,0,NULL,'Consistent with Molecular Formula','C14H22N4O5S2',390.4716,NULL,'76A00A01CE3AEF4D-FICuS-01-76','76A00A01CE3AEF4D-FICTS-01-55','76A00A01CE3AEF4D-uuuuu-01-25','InChI=1S/C14H22N4O5S2/c1-3-25-14(11(23)10(22)9(21)7(20)4-19)18-6-17-8-12(18)15-5-16-13(8)24-2/h5-7,9-11,14,19-23H,3-4H2,1-2H3','InChIKey=FSUNBVQITZWPQR-UHFFFAOYSA-N','CCSC(C(O)C(O)C(O)C(O)CO)n1cnc2c(SC)ncnc21','1'),
	(146318,0,0,'57999-00-5','Consistent with Molecular Formula','C26H16Br2O6',584.2168,NULL,'BC0D2DC380190D62-FICuS-01-5A','BC0D2DC380190D62-FICTS-01-39','BC0D2DC380190D62-uuuuu-01-09','InChI=1S/C26H16Br2O6/c27-13-17-18(14-28)24(30)22-20(34-26(32)16-9-5-2-6-10-16)12-11-19(21(22)23(17)29)33-25(31)15-7-3-1-4-8-15/h1-12H,13-14H2','InChIKey=TVOWHMMNQGFWOW-UHFFFAOYSA-N','O=C(Oc1ccc(OC(=O)c2ccccc2)c2c1C(=O)C(CBr)=C(CBr)C2=O)c1ccccc1',NULL),
	(146319,1,0,'35096-40-3','Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'A81B1EC667EB62BA-FICuS-01-81','A81B1EC667EB62BA-FICTS-01-60','A81B1EC667EB62BA-uuuuu-01-30','InChI=1S/C19H16N2O3/c1-23-17-10-14-8-9-21(19(22)13-6-4-3-5-7-13)16(12-20)15(14)11-18(17)24-2/h3-11,16H,1-2H3','InChIKey=XKGZIADZUWYMKL-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C#N)N(C(=O)c1ccccc1)C=C2','1'),
	(146320,1,0,'79692-47-0','Consistent with Molecular Formula','C21H34?ClN3O2S',428.0315,NULL,'AB2F2C151B184485-FICuS-01-4E','AB2F2C151B184485-FICTS-01-2D','AB2F2C151B184485-uuuuu-01-FD','InChI=1S/C21H33N3O2S.ClH/c1-6-24(7-2)16-10-11-17(3)22-27(25,26)21-15-9-12-18-19(21)13-8-14-20(18)23(4)5;/h8-9,12-15,17,22H,6-7,10-11,16H2,1-5H3;1H','InChIKey=UHKSPAMSQVNEGJ-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)NS(=O)(=O)c1cccc2c(N(C)C)cccc12.Cl','1'),
	(146321,0,0,'10168-58-8','Consistent with Molecular Formula','C6H6BrNO',188.0235,NULL,'8E958AAAE13FB5B0-FICuS-01-85','8E958AAAE13FB5B0-FICTS-01-64','8E958AAAE13FB5B0-uuuuu-01-34','InChI=1S/C6H6BrNO/c1-5-4-8(9)3-2-6(5)7/h2-4H,1H3','InChIKey=KHPKSGWJJIGDTI-UHFFFAOYSA-N','Cc1c[n+]([O-])ccc1Br',NULL),
	(146322,1,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'9B1D123567B0DC29-FICuS-01-53','9B1D123567B0DC29-FICTS-01-32','9B1D123567B0DC29-uuuuu-01-02','InChI=1S/C14H15NO3/c1-17-12-5-3-4-11(14(12)18-2)13(16)10-6-8-15-9-7-10/h3-9,13,16H,1-2H3','InChIKey=IRFMPRSXHIYMRM-UHFFFAOYSA-N','COc1cccc(C(O)c2ccncc2)c1OC','1'),
	(146323,1,0,'18671-89-1','Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'0B701ACF7236CCCD-FICuS-01-7A','0B701ACF7236CCCD-FICTS-01-59','0B701ACF7236CCCD-uuuuu-01-29','InChI=1S/C11H13ClO3/c1-3-14-11(13)8(2)15-10-6-4-9(12)5-7-10/h4-8H,3H2,1-2H3','InChIKey=IZYDEGTZWAIWAZ-UHFFFAOYSA-N','CCOC(=O)C(C)Oc1ccc(Cl)cc1','1'),
	(146324,0,1,'76480-70-1','Consistent with Molecular Formula','C9H7Cl3N2O3',297.5249,NULL,'0A532A7622BC8933-FICuS-01-40','0A31FF121AE95488-FICTS-01-33','EE6EB0CAA6D1037E-uuuuu-01-3C','InChI=1S/C9H7Cl3N2O3/c1-4-6(8(16)17)13-5(14-7(4)15)2-3-9(10,11)12/h2-3H,1H3,(H,16,17)(H,13,14,15)/b3-2+','InChIKey=PQNRTEPNOPYKOE-NSCUHMNNSA-N','Cc1c(C(=O)O)nc(/C=C/C(Cl)(Cl)Cl)[nH]c1=O','1'),
	(146325,1,0,'39875-11-1','Consistent with Molecular Formula','C9H9Cl3N2O4',315.5401,NULL,'0723DDD842242DA9-FICuS-01-53','3A1792DC87AB2522-FICTS-01-31','0723DDD842242DA9-uuuuu-01-02','InChI=1S/C9H9Cl3N2O4/c1-3-6(8(17)18)13-5(14-7(3)16)2-4(15)9(10,11)12/h4,15H,2H2,1H3,(H,17,18)(H,13,14,16)','InChIKey=IIMRBGUZINUKCM-UHFFFAOYSA-N','Cc1c(C(=O)O)nc(CC(O)C(Cl)(Cl)Cl)[nH]c1=O','1'),
	(146326,2,0,NULL,'Consistent with Molecular Formula','C32H37N3O6S2',623.7808,NULL,'E101D87524691537-FICuS-01-2B','E101D87524691537-FICTS-01-0A','E101D87524691537-uuuuu-01-DA','InChI=1S/C32H37N3O6S2/c1-40-31(38)28(23-43-21-26-15-9-4-10-16-26)35-30(37)27(22-42-20-25-13-7-3-8-14-25)34-29(36)17-18-33-32(39)41-19-24-11-5-2-6-12-24/h2-16,27-28H,17-23H2,1H3,(H,33,39)(H,34,36)(H,35,37)','InChIKey=WXOMPBHBMBNILP-UHFFFAOYSA-N','COC(=O)C(CSCc1ccccc1)NC(=O)C(CSCc1ccccc1)NC(=O)CCNC(=O)OCc1ccccc1','1'),
	(146327,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S',416.491,NULL,'D288B55DBDCA47FF-FICuS-01-9E','D288B55DBDCA47FF-FICTS-01-7D','D288B55DBDCA47FF-uuuuu-01-4D','InChI=1S/C21H24N2O5S/c24-19(11-12-22-21(27)28-13-16-7-3-1-4-8-16)23-18(20(25)26)15-29-14-17-9-5-2-6-10-17/h1-10,18H,11-15H2,(H,22,27)(H,23,24)(H,25,26)','InChIKey=UFYJQBQTSUKXFW-UHFFFAOYSA-N','O=C(CCNC(=O)OCc1ccccc1)NC(CSCc1ccccc1)C(=O)O','1'),
	(146328,3,0,'67455-78-1','Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'2254389C56E38B4C-FICuS-01-4F','2254389C56E38B4C-FICTS-01-2E','2254389C56E38B4C-uuuuu-01-FE','InChI=1S/C18H25NO3/c1-4-13-10-19-6-5-12-7-16(20-2)17(21-3)8-14(12)15(19)9-18(13)11-22-18/h7-8,13,15H,4-6,9-11H2,1-3H3','InChIKey=HRFFGOYSUMKFFX-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC12CO2','1'),
	(146329,2,0,'76325-79-6','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'1A0C9654B353EA14-FICuS-01-4C','1A0C9654B353EA14-FICTS-01-2B','1A0C9654B353EA14-uuuuu-01-FB','InChI=1S/C14H15NO3/c16-12-8-4-2-6-10(12)14(18)9-5-1-3-7-11(9)15-13(14)17/h1,3,5,7,10,18H,2,4,6,8H2,(H,15,17)','InChIKey=VWHKAOILSLADJS-UHFFFAOYSA-N','O=C1CCCCC1C1(O)C(=O)Nc2ccccc21','1'),
	(146330,1,0,'70452-29-8','Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'8D257F2D6E79F9F0-FICuS-01-7D','8D257F2D6E79F9F0-FICTS-01-5C','8D257F2D6E79F9F0-uuuuu-01-2C','InChI=1S/C18H14N2O3/c21-16(12-10-19-14-7-3-1-5-11(12)14)9-18(23)13-6-2-4-8-15(13)20-17(18)22/h1-8,10,19,23H,9H2,(H,20,22)','InChIKey=GBZUGFINYPXQDD-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1c[nH]c2ccccc12','1'),
	(146331,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O4',340.3378,NULL,'FC96F90BBC7AFDFB-FICuS-01-BF','FC96F90BBC7AFDFB-FICTS-01-9E','FC96F90BBC7AFDFB-uuuuu-01-6E','InChI=1S/C17H16N4O4/c1-10(22)19-13-8-4-2-6-11(13)15(23)17(25)20-14-9-5-3-7-12(14)16(24)21-18/h2-9H,18H2,1H3,(H,19,22)(H,20,25)(H,21,24)','InChIKey=CNOYZOSALXLFST-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C(=O)C(=O)Nc1ccccc1C(=O)NN',NULL),
	(146332,0,0,'1047-61-6','Consistent with Molecular Formula','C20H15NO2S',333.404,'Benzanilide, 2\'-benzoylthio-\nBenzoic acid, thio-, o-benzamidophenyl ester\nBenzenecarbothioic acid, S-[2-(benzoylamino)phenyl] ester\nN,S-Dibenzoyl-o-aminothiofenol','FCFC09CFA8E1EB32-FICuS-01-A6','FCFC09CFA8E1EB32-FICTS-01-85','FCFC09CFA8E1EB32-uuuuu-01-55','InChI=1S/C20H15NO2S/c22-19(15-9-3-1-4-10-15)21-17-13-7-8-14-18(17)24-20(23)16-11-5-2-6-12-16/h1-14H,(H,21,22)','InChIKey=SPSSXOLIURQSMF-UHFFFAOYSA-N','O=C(Nc1ccccc1SC(=O)c1ccccc1)c1ccccc1',NULL),
	(146333,2,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'E24B86F2623AA92B-FICuS-01-64','E24B86F2623AA92B-FICTS-01-43','E24B86F2623AA92B-uuuuu-01-13','InChI=1S/C16H15NO2/c18-11-14-15(12-7-3-1-4-8-12)19-16(17-14)13-9-5-2-6-10-13/h1-10,14-15,18H,11H2','InChIKey=ARLAZZQDTBOFOL-UHFFFAOYSA-N','OCC1N=C(c2ccccc2)OC1c1ccccc1','1'),
	(146334,19,0,'1405-86-3','Consistent with Molecular Formula','C42H62O16',822.9422,'Glycyron\nLiquorice\nGlycyrrizin\nGlycyrrhizin\nGlycyrrhizinic acid\nRizinsan K2 A2 (free acid)\nGlycyrrhetinic acid glycoside\n.alpha.-D-Glucopyranosiduronic acid, (3.beta.,20.beta.)-20-carboxy-11-oxo-30-norolean-12-en-3-yl 2-O-.beta.-D-glucopyranuronosyl-\nGlycyrrhizic acid','BFF96C020DA31FD5-FICuS-01-81','BFF96C020DA31FD5-FICTS-01-60','BFF96C020DA31FD5-uuuuu-01-30','InChI=1S/C42H62O16/c1-37(2)21-8-11-42(7)31(20(43)16-18-19-17-39(4,36(53)54)13-12-38(19,3)14-15-41(18,42)6)40(21,5)10-9-22(37)55-35-30(26(47)25(46)29(57-35)33(51)52)58-34-27(48)23(44)24(45)28(56-34)32(49)50/h16,19,21-31,34-35,44-48H,8-15,17H2,1-7H3,(H,49,5','InChIKey=LPLVUJXQOOQHMX-UHFFFAOYSA-N','CC1(C(=O)O)CCC2(C)CCC3(C)C(=CC(=O)C4C5(C)CCC(OC6OC(C(=O)O)C(O)C(O)C6OC6OC(C(=O)O)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(146335,12,0,NULL,'Consistent with Molecular Formula','C27H46O3',418.6586,NULL,'3181E93FE5A1BBF8-FICuS-01-79','3181E93FE5A1BBF8-FICTS-01-58','3181E93FE5A1BBF8-uuuuu-01-28','InChI=1S/C27H46O3/c1-16-5-8-24(30-15-16)17(2)25-23(29)14-22-20-7-6-18-13-19(28)9-11-26(18,3)21(20)10-12-27(22,25)4/h16-25,28-29H,5-15H2,1-4H3','InChIKey=DZMVQTLHJLLDJV-UHFFFAOYSA-N','CC1CCC(C(C)C2C(O)CC3C4CCC5CC(O)CCC5(C)C4CCC32C)OC1','1'),
	(146336,31,0,'17406-45-0','Consistent with Molecular Formula','C50H83NO21',1034.1998,'Lycopersicin\n.alpha.-Tomatine\n.beta.-D-Galactopyranoside, (3.beta.,5.alpha.,22.beta.,25S)-spirosolan-3-yl O-.beta.-D-glucopyranosyl-(1.fwdarw.2)-O-[.beta.-D-xylopyranosyl-(1.fwdarw.3)]-O-.beta.-D-glucopyranosyl-(1.fwdarw.4)-\nTomatine','F8C6B499EF000464-FICuS-01-5F','F8C6B499EF000464-FICTS-01-3E','F8C6B499EF000464-uuuuu-01-0E','InChI=1S/C50H83NO21/c1-20-7-12-50(51-15-20)21(2)32-28(72-50)14-26-24-6-5-22-13-23(8-10-48(22,3)25(24)9-11-49(26,32)4)65-45-40(63)37(60)41(31(18-54)68-45)69-47-43(71-46-39(62)36(59)34(57)29(16-52)66-46)42(35(58)30(17-53)67-47)70-44-38(61)33(56)27(55)19-64-','InChIKey=REJLGAUYTKNVJM-UHFFFAOYSA-N','CC1CCC2(NC1)OC1CC3C4CCC5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(OC8OCC(O)C(O)C8O)C7OC7OC(CO)C(O)C(O)C7O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(146337,11,1,NULL,'Consistent with Molecular Formula','C34H46O5',534.7344,NULL,'6A88F7F801E699FB-FICuS-01-7F','6A88F7F801E699FB-FICTS-01-5E','D624D6FE7301F7F6-uuuuu-01-1F','InChI=1S/C34H46O5/c1-19(2)20(3)8-9-21(4)24-10-11-25-31(24,6)14-13-26-32(7)15-12-23(38-22(5)35)18-33(32)16-17-34(25,26)28-27(33)29(36)39-30(28)37/h8-9,13,16-17,19-21,23-25,27-28H,10-12,14-15,18H2,1-7H3/b9-8-','InChIKey=GMNPJCIGYHICEB-HJWRWDBZSA-N','CC(=O)OC1CCC2(C)C3=CCC4(C)C(C(C)/C=C\\C(C)C(C)C)CCC4C34C=CC2(C1)C1C(=O)OC(=O)C14','1'),
	(146338,4,0,'66-84-2','Consistent with Molecular Formula','C6H14ClNO5',215.6333,'Cosamin\n2-Amino-D-glucose\nGlucosamine hydrochloride\nChitosamine hydrochloride\nD-Glucosamine hydrochloride\n2-Amino-2-deoxy-D-glucosamine\nD(+)-Glucosamine hydrochloride\nD-Glucosamine monohydrochloride\nGlucopyranose, 2-amino-2-deoxy-, hydrochloride, D-\nD-Glucose, 2-amino-2-deoxy-, hydrochloride\nD-Glucose, 2-amino-2-deoxy-, hydrochloride','DFA71CA68E0C331B-FICuS-01-7D','DFA71CA68E0C331B-FICTS-01-5C','DF5BBB43B181EA55-uuuuu-01-2E','InChI=1S/C6H13NO5.ClH/c7-3(1-8)5(11)6(12)4(10)2-9;/h1,3-6,9-12H,2,7H2;1H','InChIKey=CBOJBBMQJBVCMW-UHFFFAOYSA-N','Cl.NC(C=O)C(O)C(O)C(O)CO','1'),
	(146339,5,0,NULL,'Consistent with Molecular Formula','C16H23NO10',389.3584,NULL,'4112F0FCD396A4D5-FICuS-01-62','4112F0FCD396A4D5-FICTS-01-41','4112F0FCD396A4D5-uuuuu-01-11','InChI=1S/C16H23NO10/c1-7(18)17-13-15(25-10(4)21)14(24-9(3)20)12(6-23-8(2)19)27-16(13)26-11(5)22/h12-16H,6H2,1-5H3,(H,17,18)','InChIKey=OVPIZHVSWNOZMN-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(146340,3,1,'60478-51-5','Consistent with Molecular Formula','C14H19NO10',361.3048,NULL,'C2C2028CFFFC8EC1-FICuS-01-94','C2C2028CFFFC8EC1-FICTS-01-73','C2C2028CFFFC8EC1-uuuuu-01-43','InChI=1S/C14H19NO10/c1-8(16)22-7-13(24-10(3)18)14(25-11(4)19)12(23-9(2)17)5-6-15(20)21/h5-6,12-14H,7H2,1-4H3','InChIKey=ULOLEEKLIUKACL-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(/C=C/[N+](=O)[O-])OC(C)=O','1'),
	(146341,3,0,NULL,'Consistent with Molecular Formula','C26H24O8',464.4708,NULL,'39E826775B17CBAA-FICuS-01-6C','39E826775B17CBAA-FICTS-01-4B','39E826775B17CBAA-uuuuu-01-1B','InChI=1S/C26H24O8/c27-16-22(33-25(30)19-12-6-2-7-13-19)23(34-26(31)20-14-8-3-9-15-20)21(28)17-32-24(29)18-10-4-1-5-11-18/h1-15,21-23,27-28H,16-17H2','InChIKey=IAFOPYWMWUXJTB-UHFFFAOYSA-N','O=C(OCC(O)C(OC(=O)c1ccccc1)C(CO)OC(=O)c1ccccc1)c1ccccc1','1'),
	(146342,4,0,NULL,'Consistent with Molecular Formula','C6H14N2O5',194.187,NULL,'A799A0CE0B318D29-FICuS-01-67','A799A0CE0B318D29-FICTS-01-46','A799A0CE0B318D29-uuuuu-01-16','InChI=1S/C6H14N2O5/c9-1-2(10)3(11)4(12)5(13)6-7-8-6/h2-13H,1H2','InChIKey=OUKMKPPLPBOABJ-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C1NN1','1'),
	(146343,5,0,NULL,'Consistent with Molecular Formula','C11H17NO7',275.2578,NULL,'D6D48986BEF121CE-FICuS-01-81','D6D48986BEF121CE-FICTS-01-60','D6D48986BEF121CE-uuuuu-01-30','InChI=1S/C11H17NO7/c1-5(14)12-4-17-10-8(12)11(18-6(2)15)19-9(10)7(16)3-13/h7-11,13,16H,3-4H2,1-2H3','InChIKey=NHPDBDGAXVGWNG-UHFFFAOYSA-N','CC(=O)OC1OC(C(O)CO)C2OCN(C(C)=O)C12','1'),
	(146344,2,2,'4486-59-3','Consistent with Molecular Formula','C8H14O2',142.1974,'2,6-Octadiene-4,5-diol\n2,6-Octadiene-4,5-diol','1E5B9EFF0FFDF70C-FICuS-01-AE','1E5B9EFF0FFDF70C-FICTS-01-8D','1E5B9EFF0FFDF70C-uuuuu-01-5D','InChI=1S/C8H14O2/c1-3-5-7(9)8(10)6-4-2/h3-10H,1-2H3','InChIKey=OIBIEVMGTDETCN-UHFFFAOYSA-N','C/C=C/C(O)C(O)/C=C/C','1'),
	(146345,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O4S',241.221,NULL,'E34FDB901DB1BCC1-FICuS-01-89','E34FDB901DB1BCC1-FICTS-01-68','E34FDB901DB1BCC1-uuuuu-01-38','InChI=1S/C8H7N3O4S/c1-10(6-9)16(14,15)8-5-3-2-4-7(8)11(12)13/h2-5H,1H3','InChIKey=SIQADZQFJHHEDU-UHFFFAOYSA-N','CN(C#N)S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(146346,0,0,'38493-70-8','Consistent with Molecular Formula','C20H26N2O4',358.4364,NULL,'B3FBC67A4A58024A-FICuS-01-6E','B3FBC67A4A58024A-FICTS-01-4D','B3FBC67A4A58024A-uuuuu-01-1D','InChI=1S/C20H26N2O4/c1-2-26-18(23)16-5-3-4-6-17(16)22(25)19(24)21-20-10-13-7-14(11-20)9-15(8-13)12-20/h3-6,13-15,25H,2,7-12H2,1H3,(H,21,24)','InChIKey=SVJJMFTUOUAEPK-UHFFFAOYSA-N','CCOC(=O)c1ccccc1N(O)C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(146347,0,0,'38493-73-1','Consistent with Molecular Formula','C16H15ClN2O4',334.7585,NULL,'C3C7AD9434EB0135-FICuS-01-60','C3C7AD9434EB0135-FICTS-01-3F','C3C7AD9434EB0135-uuuuu-01-0F','InChI=1S/C16H15ClN2O4/c1-2-23-15(20)13-5-3-4-6-14(13)19(22)16(21)18-12-9-7-11(17)8-10-12/h3-10,22H,2H2,1H3,(H,18,21)','InChIKey=PJILNWGLEYGHSH-UHFFFAOYSA-N','CCOC(=O)c1ccccc1N(O)C(=O)Nc1ccc(Cl)cc1',NULL),
	(146348,0,0,'38493-75-3','Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'24BFF348D541B42E-FICuS-01-65','24BFF348D541B42E-FICTS-01-44','24BFF348D541B42E-uuuuu-01-14','InChI=1S/C17H18N2O4/c1-3-23-16(20)14-6-4-5-7-15(14)19(22)17(21)18-13-10-8-12(2)9-11-13/h4-11,22H,3H2,1-2H3,(H,18,21)','InChIKey=TXNQMSQVAAQLPM-UHFFFAOYSA-N','CCOC(=O)c1ccccc1N(O)C(=O)Nc1ccc(C)cc1',NULL),
	(146349,0,0,'643-56-1','Consistent with Molecular Formula','C17H14O3',266.2958,'C.I. 75210\nDracorhodin\nDRACORHODIN\n7H-1-Benzopyran-7-one, 5-methoxy-6-methyl-2-phenyl-\n7H-1-Benzopyran-7-one, 5-methoxy-6-methyl-2-phenyl-','F3E47BD0B0068280-FICuS-01-50','F3E47BD0B0068280-FICTS-01-2F','F3E47BD0B0068280-uuuuu-01-FF','InChI=1S/C17H14O3/c1-11-14(18)10-16-13(17(11)19-2)8-9-15(20-16)12-6-4-3-5-7-12/h3-10H,1-2H3','InChIKey=UCZJPQIEFFTIEV-UHFFFAOYSA-N','COc1c2ccc(-c3ccccc3)oc-2cc(=O)c1C',NULL),
	(146350,2,0,NULL,'Consistent with Molecular Formula','C29H26O10',534.5184,NULL,'FDE105713325E6C7-FICuS-01-56','6A7141ABD19A8FF4-FICTS-01-54','FDE105713325E6C7-uuuuu-01-05','InChI=1S/C29H26O10/c1-10(30)5-12-18-19-13(6-11(2)31)29(37-4)27(35)21-15(33)8-17-23(25(19)21)22-16(38-9-39-17)7-14(32)20(24(18)22)26(34)28(12)36-3/h7-8,10-11,30-31,34-35H,5-6,9H2,1-4H3','InChIKey=MXLWQNCWIIZUQT-UHFFFAOYSA-N','COc1c(O)c2c(=O)cc3c4c5c(cc(=O)c6c(O)c(OC)c(CC(C)O)c(c(c1CC(C)O)c24)c65)OCO3','1'),
	(146351,0,0,'55898-77-6','Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'05DF81D0600595DB-FICuS-01-52','05DF81D0600595DB-FICTS-01-31','05DF81D0600595DB-uuuuu-01-01','InChI=1S/C13H18N2O4/c1-2-19-13(17)14-12-10(4-3-5-11(12)16)15-6-8-18-9-7-15/h3-5,16H,2,6-9H2,1H3,(H,14,17)','InChIKey=WPXACQQDSCVRHN-UHFFFAOYSA-N','CCOC(=O)Nc1c(O)cccc1N1CCOCC1',NULL),
	(146352,0,0,'55898-79-8','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'655F58403ED06215-FICuS-01-38','C5CBC89DD9025440-FICTS-01-47','655F58403ED06215-uuuuu-01-E7','InChI=1S/C11H12N2O3/c14-11-12-10-8(2-1-3-9(10)16-11)13-4-6-15-7-5-13/h1-3H,4-7H2,(H,12,14)','InChIKey=DKRLCPFPLXVIOJ-UHFFFAOYSA-N','O=c1[nH]c2c(N3CCOCC3)cccc2o1',NULL),
	(146353,0,0,'37895-46-8','Consistent with Molecular Formula','C4H6N4O3',158.1164,'3-Methyl-4-furoxancarbohydrazide\n3-Methyl-4-furoxancarboxylic acid hydrazide\nFurazancarboxylic acid, methyl-, hydrazide, 5-oxide','984ED847FCE6D463-FICuS-01-7D','984ED847FCE6D463-FICTS-01-5C','984ED847FCE6D463-uuuuu-01-2C','InChI=1S/C4H6N4O3/c1-2-3(4(9)6-5)7-11-8(2)10/h5H2,1H3,(H,6,9)','InChIKey=MCSNAXPUEZZHNA-UHFFFAOYSA-N','Cc1c(C(=O)NN)no[n+]1[O-]',NULL),
	(146354,0,0,'32551-34-1','Consistent with Molecular Formula','C4H6N4O2',142.117,'3-Methyl-4-furazancarbohydrazide\nHydrazine, (3-methyl-4-furazancarbonyl)-\nFurazancarboxylic acid, methyl-, hydrazide\nFurazancarboxylic acid, methyl-, hydrazide','CA82E92C018FABBF-FICuS-01-92','CA82E92C018FABBF-FICTS-01-71','CA82E92C018FABBF-uuuuu-01-41','InChI=1S/C4H6N4O2/c1-2-3(4(9)6-5)8-10-7-2/h5H2,1H3,(H,6,9)','InChIKey=AGRMGGWFFPBODC-UHFFFAOYSA-N','Cc1nonc1C(=O)NN',NULL),
	(146355,0,0,'32551-40-9','Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'890740D4948CD72D-FICuS-01-54','890740D4948CD72D-FICTS-01-33','890740D4948CD72D-uuuuu-01-03','InChI=1S/C11H11N3O3/c1-8-10(14-17-13-8)12-11(15)16-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,12,14,15)','InChIKey=BUCFPEPEOMXHDD-UHFFFAOYSA-N','Cc1nonc1NC(=O)OCc1ccccc1',NULL),
	(146356,0,0,'37132-27-7','Consistent with Molecular Formula','C11H11N3O4',249.2256,NULL,'23F0238D9F8DFACC-FICuS-01-8B','23F0238D9F8DFACC-FICTS-01-6A','23F0238D9F8DFACC-uuuuu-01-3A','InChI=1S/C11H11N3O4/c1-8-10(13-18-14(8)16)12-11(15)17-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,12,13,15)','InChIKey=XOLKTOVNMYHMDP-UHFFFAOYSA-N','Cc1c(NC(=O)OCc2ccccc2)no[n+]1[O-]',NULL),
	(146357,0,0,'37063-60-8','Consistent with Molecular Formula','C11H11N3O4',249.2256,NULL,'B0E1D48B304AEA68-FICuS-01-6D','B0E1D48B304AEA68-FICTS-01-4C','B0E1D48B304AEA68-uuuuu-01-1C','InChI=1S/C11H11N3O4/c1-8-10(14(16)18-13-8)12-11(15)17-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,12,15)','InChIKey=FCEOUBAZNIYHJL-UHFFFAOYSA-N','Cc1no[n+]([O-])c1NC(=O)OCc1ccccc1',NULL),
	(146358,0,0,'37895-45-7','Consistent with Molecular Formula','C4H5N3O3',143.1018,'3-Methyl-4-furoxancarboxamide\n4-Methyl-3-furoxancarboxamide\nFurazancarboxamide, 4-methyl-, 2-oxide','DD4C4393B107278E-FICuS-01-59','DD4C4393B107278E-FICTS-01-38','DD4C4393B107278E-uuuuu-01-08','InChI=1S/C4H5N3O3/c1-2-3(4(5)8)7(9)10-6-2/h1H3,(H2,5,8)','InChIKey=YCIQUDDZPRNRMY-UHFFFAOYSA-N','Cc1no[n+]([O-])c1C(N)=O',NULL),
	(146359,0,0,'37895-47-9','Consistent with Molecular Formula','C4H6N4O3',158.1164,'4-Methyl-3-furoxancarbohydrazide\n4-Methyl-3-furoxancarboxylic acid hydrazide\nFurazancarboxylic acid, methyl-, hydrazide, 2-oxide','327E034E19049BDE-FICuS-01-56','327E034E19049BDE-FICTS-01-35','327E034E19049BDE-uuuuu-01-05','InChI=1S/C4H6N4O3/c1-2-3(4(9)6-5)8(10)11-7-2/h5H2,1H3,(H,6,9)','InChIKey=BLYMBROQBYFKNB-UHFFFAOYSA-N','Cc1no[n+]([O-])c1C(=O)NN',NULL),
	(146360,0,0,'58677-34-2','Consistent with Molecular Formula','C4H4N2O3',128.0872,NULL,'1BBD0AA1083D4EE7-FICuS-01-77','1BBD0AA1083D4EE7-FICTS-01-56','1BBD0AA1083D4EE7-uuuuu-01-26','InChI=1S/C4H4N2O3/c1-2-3(4(7)8)6-9-5-2/h1H3,(H,7,8)','InChIKey=GAIAHHRZVGJYQW-UHFFFAOYSA-N','Cc1nonc1C(=O)O',NULL),
	(146361,0,0,'32551-33-0','Consistent with Molecular Formula','C4H5N3O2',127.1024,NULL,'AF564684E64C38D7-FICuS-01-67','AF564684E64C38D7-FICTS-01-46','AF564684E64C38D7-uuuuu-01-16','InChI=1S/C4H5N3O2/c1-2-3(4(5)8)7-9-6-2/h1H3,(H2,5,8)','InChIKey=QRRDRWCBNYCPJW-UHFFFAOYSA-N','Cc1nonc1C(N)=O',NULL),
	(146362,0,0,'37132-21-1','Consistent with Molecular Formula','C4H4N2O4',144.0866,NULL,'EDE524653A99EA28-FICuS-01-71','EDE524653A99EA28-FICTS-01-50','EDE524653A99EA28-uuuuu-01-20','InChI=1S/C4H4N2O4/c1-2-3(4(7)8)5-10-6(2)9/h1H3,(H,7,8)','InChIKey=PURTYCIHNLXAAE-UHFFFAOYSA-N','Cc1c(C(=O)O)no[n+]1[O-]',NULL),
	(146363,0,0,'37132-22-2','Consistent with Molecular Formula','C4H4N2O4',144.0866,NULL,'B3EB47482D1D7123-FICuS-01-52','B3EB47482D1D7123-FICTS-01-31','B3EB47482D1D7123-uuuuu-01-01','InChI=1S/C4H4N2O4/c1-2-3(4(7)8)6(9)10-5-2/h1H3,(H,7,8)','InChIKey=ZMKWTRYUMWPYRZ-UHFFFAOYSA-N','Cc1no[n+]([O-])c1C(=O)O',NULL),
	(146364,0,0,'50882-08-1','Consistent with Molecular Formula','C6H9N3O3',171.1554,'3-Methyl-4-furoxancarbodimethylamide\n3-Methylfuroxan-4-(N,N-dimethylcarboxamide)\nFurazancarboxamide, trimethyl-, 5-oxide','26004DDF9A4947E2-FICuS-01-5A','26004DDF9A4947E2-FICTS-01-39','26004DDF9A4947E2-uuuuu-01-09','InChI=1S/C6H9N3O3/c1-4-5(6(10)8(2)3)7-12-9(4)11/h1-3H3','InChIKey=HWWGOBCPJDBQQQ-UHFFFAOYSA-N','Cc1c(C(=O)N(C)C)no[n+]1[O-]',NULL),
	(146365,0,0,'50882-13-8','Consistent with Molecular Formula','C6H9N3O2',155.156,'4-Methyl-3-furazancarbodimethylamide\n4-Methylfurazan-3-(N,N-dimethylcarboxamide)\nFurazancarboxamide, trimethyl-','0D9FDC56D89E14AC-FICuS-01-8F','0D9FDC56D89E14AC-FICTS-01-6E','0D9FDC56D89E14AC-uuuuu-01-3E','InChI=1S/C6H9N3O2/c1-4-5(8-11-7-4)6(10)9(2)3/h1-3H3','InChIKey=OKNNLXYVULPCGD-UHFFFAOYSA-N','Cc1nonc1C(=O)N(C)C',NULL),
	(146366,0,0,'50412-82-3','Consistent with Molecular Formula','C7H9N7O2S',255.2538,NULL,'D46AA24CFE4DB045-FICuS-01-7E','2EFEF7891AD37C82-FICTS-01-63','D46AA24CFE4DB045-uuuuu-01-2D','InChI=1S/C7H9N7O2S/c1-3-5(14-16-13-3)6-9-7(12-11-6)17-2-4(15)10-8/h2,8H2,1H3,(H,10,15)(H,9,11,12)','InChIKey=BXLBTXWMTXOSDB-UHFFFAOYSA-N','Cc1nonc1-c1nc(SCC(=O)NN)n[nH]1',NULL),
	(146367,0,0,'50412-84-5','Consistent with Molecular Formula','C7H9N7O3S',271.2532,NULL,'F543D8859EA3D15F-FICuS-01-74','F543D8859EA3D15F-FICTS-01-53','F543D8859EA3D15F-uuuuu-01-23','InChI=1S/C7H9N7O3S/c1-3-5(14(16)17-13-3)6-9-7(12-11-6)18-2-4(15)10-8/h2,8H2,1H3,(H,10,15)(H,9,11,12)','InChIKey=RGYVBDBBXXPNTO-UHFFFAOYSA-N','Cc1no[n+]([O-])c1-c1nc(SCC(=O)NN)n[nH]1',NULL),
	(146368,0,0,'50412-83-4','Consistent with Molecular Formula','C7H9N7O3S',271.2532,NULL,'DD3B5A80A29DB2CB-FICuS-01-8B','0DD8BC05923942FB-FICTS-01-45','DD3B5A80A29DB2CB-uuuuu-01-3A','InChI=1S/C7H9N7O3S/c1-3-5(13-17-14(3)16)6-9-7(12-11-6)18-2-4(15)10-8/h2,8H2,1H3,(H,10,15)(H,9,11,12)','InChIKey=RTSUTGSMGVRAME-UHFFFAOYSA-N','Cc1c(-c2nc(SCC(=O)NN)n[nH]2)no[n+]1[O-]',NULL),
	(146369,0,1,'57989-61-4','Consistent with Molecular Formula','C18H15ClN4OS',370.8557,NULL,'14AB477DDD913724-FICuS-01-57','14AB477DDD913724-FICTS-01-36','14AB477DDD913724-uuuuu-01-06','InChI=1S/C18H15ClN4OS/c1-11-6-8-12(9-7-11)17(24)23-15-5-3-2-4-13(15)14(16(23)19)10-21-22-18(20)25/h2-10H,1H3,(H3,20,22,25)','InChIKey=PAXHPZOKQWNZAR-UHFFFAOYSA-N','Cc1ccc(C(=O)n2c(Cl)c(/C=N/NC(N)=S)c3ccccc32)cc1','1'),
	(146370,0,1,'57989-56-7','Consistent with Molecular Formula','C17H12Cl2N4OS',391.274,NULL,'EE43E9B8DDC4267C-FICuS-01-91','EE43E9B8DDC4267C-FICTS-01-70','EE43E9B8DDC4267C-uuuuu-01-40','InChI=1S/C17H12Cl2N4OS/c18-13-7-3-1-6-11(13)16(24)23-14-8-4-2-5-10(14)12(15(23)19)9-21-22-17(20)25/h1-9H,(H3,20,22,25)','InChIKey=LOOIULJAHKWMEL-UHFFFAOYSA-N','NC(=S)N/N=C/c1c(Cl)n(C(=O)c2ccccc2Cl)c2ccccc12','1'),
	(146371,0,1,'57989-50-1','Consistent with Molecular Formula','C17H13ClN4OS',356.8289,NULL,'67E18354F29137C1-FICuS-01-3E','67E18354F29137C1-FICTS-01-1D','67E18354F29137C1-uuuuu-01-ED','InChI=1S/C17H13ClN4OS/c18-15-13(10-20-21-17(19)24)12-8-4-5-9-14(12)22(15)16(23)11-6-2-1-3-7-11/h1-10H,(H3,19,21,24)','InChIKey=VXLIVROBKVTNIC-UHFFFAOYSA-N','NC(=S)N/N=C/c1c(Cl)n(C(=O)c2ccccc2)c2ccccc12','1'),
	(146372,0,1,'57989-39-6','Consistent with Molecular Formula','C10H9ClN4S',252.7209,NULL,'39C0B3181E0BED9F-FICuS-01-74','39C0B3181E0BED9F-FICTS-01-53','39C0B3181E0BED9F-uuuuu-01-23','InChI=1S/C10H9ClN4S/c11-9-7(5-13-15-10(12)16)6-3-1-2-4-8(6)14-9/h1-5,14H,(H3,12,15,16)','InChIKey=SOPUATCQAANSMW-UHFFFAOYSA-N','NC(=S)N/N=C/c1c(Cl)[nH]c2ccccc12','1'),
	(146373,0,1,'57989-42-1','Consistent with Molecular Formula','C11H11ClN4S',266.7477,NULL,'D6FF72787F4EB387-FICuS-01-7F','D6FF72787F4EB387-FICTS-01-5E','D6FF72787F4EB387-uuuuu-01-2E','InChI=1S/C11H11ClN4S/c1-16-9-5-3-2-4-7(9)8(10(16)12)6-14-15-11(13)17/h2-6H,1H3,(H3,13,15,17)','InChIKey=CFNORXPWQJJPSP-UHFFFAOYSA-N','Cn1c(Cl)c(/C=N/NC(N)=S)c2ccccc21','1'),
	(146374,0,1,'57989-53-4','Consistent with Molecular Formula','C17H12Cl2N4OS',391.274,NULL,'A2705E7052C5EFA8-FICuS-01-65','A2705E7052C5EFA8-FICTS-01-44','A2705E7052C5EFA8-uuuuu-01-14','InChI=1S/C17H12Cl2N4OS/c18-11-7-5-10(6-8-11)16(24)23-14-4-2-1-3-12(14)13(15(23)19)9-21-22-17(20)25/h1-9H,(H3,20,22,25)','InChIKey=SAKHLURDOPJBSV-UHFFFAOYSA-N','NC(=S)N/N=C/c1c(Cl)n(C(=O)c2ccc(Cl)cc2)c2ccccc12','1'),
	(146375,0,1,'57989-45-4','Consistent with Molecular Formula','C16H13ClN4S',328.8185,NULL,'9338AB859F743496-FICuS-01-4E','9338AB859F743496-FICTS-01-2D','9338AB859F743496-uuuuu-01-FD','InChI=1S/C16H13ClN4S/c17-15-13(10-19-20-16(18)22)12-8-4-5-9-14(12)21(15)11-6-2-1-3-7-11/h1-10H,(H3,18,20,22)','InChIKey=SNJIAAGGRXZRBV-UHFFFAOYSA-N','NC(=S)N/N=C/c1c(Cl)n(-c2ccccc2)c2ccccc12','1'),
	(146376,0,2,NULL,'Consistent with Molecular Formula','C12H12ClN7S2',353.8467,NULL,'CDBCF36D6F0268EC-FICuS-01-9A','CDBCF36D6F0268EC-FICTS-01-79','CDBCF36D6F0268EC-uuuuu-01-49','InChI=1S/C12H12ClN7S2/c13-10-8(5-17-20-12(15)22)7-3-6(1-2-9(7)18-10)4-16-19-11(14)21/h1-5,18H,(H3,14,19,21)(H3,15,20,22)','InChIKey=UWRNNYUNFKMFSO-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc2[nH]c(Cl)c(/C=N/NC(N)=S)c2c1','1'),
	(146377,0,0,'57989-34-1','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'C2A7EDFD19DD5BCD-FICuS-01-B7','A68C6A1926D72DAC-FICTS-01-56','C2A7EDFD19DD5BCD-uuuuu-01-66','InChI=1S/C13H15NO2/c1-2-3-8-12(15)14-11-7-5-4-6-10(11)9-13(14)16/h4-7H,2-3,8-9H2,1H3','InChIKey=HLEDWWYEWLZNPJ-UHFFFAOYSA-N','CCCCC(=O)N1C(=O)Cc2ccccc21',NULL),
	(146378,0,0,'57989-33-0','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'D1867063291804C0-FICuS-01-25','21A9F420CBE67F92-FICTS-01-47','D1867063291804C0-uuuuu-01-D4','InChI=1S/C16H13NO2/c1-11-6-8-12(9-7-11)16(19)17-14-5-3-2-4-13(14)10-15(17)18/h2-9H,10H2,1H3','InChIKey=UURAKYJYEVZYEF-UHFFFAOYSA-N','Cc1ccc(C(=O)N2C(=O)Cc3ccccc32)cc1',NULL),
	(146379,0,0,'34944-23-5','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'A276B2710DAF3C0C-FICuS-01-67','5EA7C3423EB168D5-FICTS-01-46','A276B2710DAF3C0C-uuuuu-01-16','InChI=1S/C15H11NO2/c17-14-10-12-8-4-5-9-13(12)16(14)15(18)11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=PZLOEWPWHWLNOZ-UHFFFAOYSA-N','O=C1Cc2ccccc2N1C(=O)c1ccccc1',NULL),
	(146380,0,0,'3335-98-6','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'5DF06504D67BE28C-FICuS-01-6A','F3F2BBD12197F65C-FICTS-01-57','5DF06504D67BE28C-uuuuu-01-19','InChI=1S/C14H11NO/c16-14-10-11-6-4-5-9-13(11)15(14)12-7-2-1-3-8-12/h1-9H,10H2','InChIKey=OWPNVXATCSXTBK-UHFFFAOYSA-N','O=C1Cc2ccccc2N1c1ccccc1',NULL),
	(146381,0,0,'57989-37-4','Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'5295DA109475D2F2-FICuS-01-49','5295DA109475D2F2-FICTS-01-28','5295DA109475D2F2-uuuuu-01-F8','InChI=1S/C17H12ClNO2/c1-11-6-8-12(9-7-11)17(21)19-15-5-3-2-4-13(15)14(10-20)16(19)18/h2-10H,1H3','InChIKey=QCKYCYNCXIXPDJ-UHFFFAOYSA-N','Cc1ccc(C(=O)n2c(Cl)c(C=O)c3ccccc32)cc1',NULL),
	(146382,0,0,'57989-35-2','Consistent with Molecular Formula','C16H9Cl2NO2',318.1586,NULL,'94881E01C84FFBD3-FICuS-01-6F','94881E01C84FFBD3-FICTS-01-4E','94881E01C84FFBD3-uuuuu-01-1E','InChI=1S/C16H9Cl2NO2/c17-13-7-3-1-6-11(13)16(21)19-14-8-4-2-5-10(14)12(9-20)15(19)18/h1-9H','InChIKey=AGSOVLBHUCYVNQ-UHFFFAOYSA-N','O=Cc1c(Cl)n(C(=O)c2ccccc2Cl)c2ccccc12',NULL),
	(146383,0,0,'54778-14-2','Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'B6CE4CD5749C576A-FICuS-01-81','B6CE4CD5749C576A-FICTS-01-60','B6CE4CD5749C576A-uuuuu-01-30','InChI=1S/C16H10ClNO2/c17-15-13(10-19)12-8-4-5-9-14(12)18(15)16(20)11-6-2-1-3-7-11/h1-10H','InChIKey=ZDYNRRRALOJLBW-UHFFFAOYSA-N','O=Cc1c(Cl)n(C(=O)c2ccccc2)c2ccccc12',NULL),
	(146384,0,0,'5059-30-3','Consistent with Molecular Formula','C9H6ClNO',179.6055,NULL,'E5EA9763BD49BAD9-FICuS-01-93','E5EA9763BD49BAD9-FICTS-01-72','E5EA9763BD49BAD9-uuuuu-01-42','InChI=1S/C9H6ClNO/c10-9-7(5-12)6-3-1-2-4-8(6)11-9/h1-5,11H','InChIKey=XYSSNBNFOBVMAU-UHFFFAOYSA-N','O=Cc1c(Cl)[nH]c2ccccc12',NULL),
	(146385,0,0,'24279-74-1','Consistent with Molecular Formula','C10H8ClNO',193.6323,NULL,'8B21668CEF6BAD63-FICuS-01-7C','8B21668CEF6BAD63-FICTS-01-5B','8B21668CEF6BAD63-uuuuu-01-2B','InChI=1S/C10H8ClNO/c1-12-9-5-3-2-4-7(9)8(6-13)10(12)11/h2-6H,1H3','InChIKey=HUVIBKTZVLYGIR-UHFFFAOYSA-N','Cn1c(Cl)c(C=O)c2ccccc21',NULL),
	(146386,0,0,'54778-20-0','Consistent with Molecular Formula','C9H6ClNO2',195.6049,NULL,'020B164F6D5482C9-FICuS-01-45','020B164F6D5482C9-FICTS-01-24','020B164F6D5482C9-uuuuu-01-F4','InChI=1S/C9H6ClNO2/c10-8-7(9(12)13)5-3-1-2-4-6(5)11-8/h1-4,11H,(H,12,13)','InChIKey=SXIIAHIAZAMFPW-UHFFFAOYSA-N','O=C(O)c1c(Cl)[nH]c2ccccc12',NULL),
	(146387,0,0,'54778-24-4','Consistent with Molecular Formula','C15H10ClNO4',303.7013,NULL,'37E9D0AAE96445C8-FICuS-01-71','37E9D0AAE96445C8-FICTS-01-50','37E9D0AAE96445C8-uuuuu-01-20','InChI=1S/C15H10ClNO4/c16-10-7-5-9(6-8-10)14(19)17-12-4-2-1-3-11(12)13(18)15(20)21/h1-8H,(H,17,19)(H,20,21)','InChIKey=LCGRHIQGZVWORN-UHFFFAOYSA-N','O=C(O)C(=O)c1ccccc1NC(=O)c1ccc(Cl)cc1',NULL),
	(146388,0,0,'54778-22-2','Consistent with Molecular Formula','C15H10ClNO2',271.7025,NULL,'C5083F79C333350B-FICuS-01-46','C5083F79C333350B-FICTS-01-25','C5083F79C333350B-uuuuu-01-F5','InChI=1S/C15H10ClNO2/c16-14-13(15(18)19)11-8-4-5-9-12(11)17(14)10-6-2-1-3-7-10/h1-9H,(H,18,19)','InChIKey=FWZUBSMPPRSUSD-UHFFFAOYSA-N','O=C(O)c1c(Cl)n(-c2ccccc2)c2ccccc12',NULL),
	(146389,0,0,'27096-92-0','Consistent with Molecular Formula','C10H16N4O3',240.2614,NULL,'B3BB8CFDD17B165A-FICuS-01-90','B3BB8CFDD17B165A-FICTS-01-6F','B3BB8CFDD17B165A-uuuuu-01-3F','InChI=1S/C10H16N4O3/c1-9-11-10(14(15)16)8-13(9)3-2-12-4-6-17-7-5-12/h8H,2-7H2,1H3','InChIKey=BCYPENCOLTXLFR-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])cn1CCN1CCOCC1',NULL),
	(146390,0,0,'43056-57-1','Consistent with Molecular Formula','C10H17?ClN4O3',276.7223,NULL,'D7A800405CBFFA84-FICuS-01-72','D7A800405CBFFA84-FICTS-01-51','D7A800405CBFFA84-uuuuu-01-21','InChI=1S/C10H16N4O3.ClH/c1-9-11-8-10(14(15)16)13(9)3-2-12-4-6-17-7-5-12;/h8H,2-7H2,1H3;1H','InChIKey=LLDOGBACIWKMSN-UHFFFAOYSA-N','*.Cc1ncc([N+](=O)[O-])n1CCN1CCOCC1.Cl',NULL),
	(146391,4,0,'60828-49-1','Consistent with Molecular Formula','C24H33N3O5',443.5418,NULL,'58CE569CF82057C3-FICuS-01-65','58CE569CF82057C3-FICTS-01-44','58CE569CF82057C3-uuuuu-01-14','InChI=1S/C24H33N3O5/c1-15(2)19-20(28)26-14-8-11-18(26)24(31)27(19)22(30)23(32-24,16(3)4)21(29)25-13-12-17-9-6-5-7-10-17/h5-7,9-10,15-16,18-19,31H,8,11-14H2,1-4H3,(H,25,29)','InChIKey=NBBAMINUJJNYOY-UHFFFAOYSA-N','CC(C)C1C(=O)N2CCCC2C2(O)OC(C(=O)NCCc3ccccc3)(C(C)C)C(=O)N12','1'),
	(146392,0,1,NULL,'Consistent with Molecular Formula','C20H33N3O3S',395.559,NULL,'8D4CF6FB870CC921-FICuS-01-7F','8D4CF6FB870CC921-FICTS-01-5E','8D4CF6FB870CC921-uuuuu-01-2E','InChI=1S/C20H33N3O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-19(24)22-21-17-18-15-16-20(27-18)23(25)26/h15-17H,2-14H2,1H3,(H,22,24)','InChIKey=FKCDEDXXDODQAB-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(=O)N/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(146393,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2N2O2S',301.1466,NULL,'2A0753D5BB64F48D-FICuS-01-66','2A0753D5BB64F48D-FICTS-01-45','2A0753D5BB64F48D-uuuuu-01-15','InChI=1S/C11H6Cl2N2O2S/c12-7-1-3-9(13)10(5-7)14-6-8-2-4-11(18-8)15(16)17/h1-6H','InChIKey=CUOJYDFTEGDNHO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2cc(Cl)ccc2Cl)s1',NULL),
	(146394,0,0,'62128-05-6','Consistent with Molecular Formula','C13H11N3O3S',289.3082,NULL,'0BABE7B213641A46-FICuS-01-56','0BABE7B213641A46-FICTS-01-35','0BABE7B213641A46-uuuuu-01-05','InChI=1S/C13H11N3O3S/c1-9(17)15-11-4-2-10(3-5-11)14-8-12-6-7-13(20-12)16(18)19/h2-8H,1H3,(H,15,17)','InChIKey=YPJSGOFADSMKNM-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=C/c2ccc([N+](=O)[O-])s2)cc1',NULL),
	(146395,8,0,'60617-83-6','Consistent with Molecular Formula','C28H38O7',486.604,'Bufalin 3-hemisuccinate\nBUFALIN-3-HEMISUCCINATE\nBufalin, 3-hemisuccinate','6691F64555EDF0D6-FICuS-01-65','6691F64555EDF0D6-FICTS-01-44','85F80C5DCEF80A64-uuuuu-01-2E','InChI=1S/C28H38O7/c1-26-12-9-19(35-25(32)8-6-23(29)30)15-18(26)4-5-22-21(26)10-13-27(2)20(11-14-28(22,27)33)17-3-7-24(31)34-16-17/h3,7,16,18-22,33H,4-6,8-15H2,1-2H3,(H,29,30)/t18-,19+,20?,21+,22-,26+,27-,28+/m1/s1','InChIKey=OYIGRQUNGJYTTR-JNBDUFISSA-N','CC12CCC(OC(=O)CCC(=O)O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CCC12O','1'),
	(146396,7,0,'465-22-5','Consistent with Molecular Formula','C24H32O4',384.5144,'SCILLARENIN\nSCILLARENIN\nScillarenin\nScillarenine\nScillarenin A\n.beta.-Scillarenin\n3.beta.-Scillarenin\nTransvaalin aglycon\nWLN: L E5 B666 MUTJ A1 E1 IQ OQ F- ET6OVJ\nBufa-4,20,22-trienolide, 3,14-dihydroxy-, (3.beta.)-\nBufa-4,20,22-trienolide, 3.beta.,14-dihydroxy-','BAAA7B512BEF5D70-FICuS-01-8A','BAAA7B512BEF5D70-FICTS-01-69','17435DE292FF74DA-uuuuu-01-1C','InChI=1S/C24H32O4/c1-22-10-7-17(25)13-16(22)4-5-20-19(22)8-11-23(2)18(9-12-24(20,23)27)15-3-6-21(26)28-14-15/h3,6,13-14,17-20,25,27H,4-5,7-12H2,1-2H3/t17-,18?,19-,20+,22-,23+,24-/m0/s1','InChIKey=OVUOVMIMOCJILI-GDWHAHJOSA-N','CC12CCC(O)C=C1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CCC12O','1'),
	(146397,4,0,'76867-09-9','Consistent with Molecular Formula','C13H13IN4O4',416.1746,NULL,'0EEDE49D92C77FFC-FICuS-01-A6','0EEDE49D92C77FFC-FICTS-01-85','0EEDE49D92C77FFC-uuuuu-01-55','InChI=1S/C13H13IN4O4/c14-6-3-18(13-10(21)9(20)7(4-19)22-13)12-8(6)11-15-1-2-17(11)5-16-12/h1-3,5,7,9-10,13,19-21H,4H2','InChIKey=VRJRFDLDHXHDCM-UHFFFAOYSA-N','OCC1OC(n2cc(I)c3c2ncn2ccnc32)C(O)C1O','1'),
	(146398,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'8225C253E4016FFB-FICuS-01-53','8225C253E4016FFB-FICTS-01-32','8225C253E4016FFB-uuuuu-01-02','InChI=1S/C14H18N2O4/c1-3-20-14(19)15-12(17)9-10-13(18)16(2)11-7-5-4-6-8-11/h4-8H,3,9-10H2,1-2H3,(H,15,17,19)','InChIKey=ZBNYAZUIFRTXRR-UHFFFAOYSA-N','CCOC(=O)NC(=O)CCC(=O)N(C)c1ccccc1',NULL),
	(146399,6,0,'60915-52-8','Consistent with Molecular Formula','C30H40O6',496.6424,NULL,'7A415A66B87BAEA2-FICuS-01-72','7A415A66B87BAEA2-FICTS-01-51','7A415A66B87BAEA2-uuuuu-01-21','InChI=1S/C30H40O6/c1-10-16(2)19-11-14-29(8)23-22(20(33)15-30(19,29)9)28(7)13-12-21(35-17(3)31)27(5,6)26(28)25(24(23)34)36-18(4)32/h10,16,19,21H,1,11-15H2,2-9H3','InChIKey=GYOCEEBUMQUZSK-UHFFFAOYSA-N','C=CC(C)C1CCC2(C)C3=C(C(=O)CC12C)C1(C)CCC(OC(C)=O)C(C)(C)C1=C(OC(C)=O)C3=O','1'),
	(146400,6,0,NULL,'Consistent with Molecular Formula','C28H42O5',458.6368,NULL,'CA8D052441ACE47A-FICuS-01-6C','C1500C428C397942-FICTS-01-15','CA8D052441ACE47A-uuuuu-01-1B','InChI=1S/C28H42O5/c1-16(8-9-22(32)33-7)17-10-13-27(5)18-14-19(29)24-25(2,3)21(31)11-12-26(24,4)23(18)20(30)15-28(17,27)6/h16-17,21,29,31H,8-15H2,1-7H3','InChIKey=UTGJLVRYERPPGB-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2(C)C3=C(C(=O)CC12C)C1(C)CCC(O)C(C)(C)C1=C(O)C3','1'),
	(146401,4,0,'60915-51-7','Consistent with Molecular Formula','C22H28O5',372.4602,NULL,'8F8E3158A1DB2588-FICuS-01-62','DD9CA4E035165AA2-FICTS-01-4C','8F8E3158A1DB2588-uuuuu-01-11','InChI=1S/C22H28O5/c1-19(2)12(24)6-8-20(3)14-11(23)10-22(5)13(25)7-9-21(22,4)15(14)16(26)17(27)18(19)20/h12,24,27H,6-10H2,1-5H3','InChIKey=GVIAMIGKWDQCSW-UHFFFAOYSA-N','CC12CCC(O)C(C)(C)C1=C(O)C(=O)C1=C2C(=O)CC2(C)C(=O)CCC12C','1'),
	(146402,6,0,'39083-44-8','Consistent with Molecular Formula','C34H50O6',554.7654,NULL,'3DA98C5F0B48111C-FICuS-01-62','3DA98C5F0B48111C-FICTS-01-41','3DA98C5F0B48111C-uuuuu-01-11','InChI=1S/C34H50O6/c1-19(2)12-11-13-20(3)23-14-17-33(9)27-26(24(37)18-34(23,33)10)32(8)16-15-25(39-21(4)35)31(6,7)30(32)29(28(27)38)40-22(5)36/h19-20,23,25H,11-18H2,1-10H3','InChIKey=XECKPKBVPIZNRF-UHFFFAOYSA-N','CC(=O)OC1=C2C(C)(CCC(OC(C)=O)C2(C)C)C2=C(C1=O)C1(C)CCC(C(C)CCCC(C)C)C1(C)CC2=O','1'),
	(146403,6,0,'60775-74-8','Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'E8952B5D64EBE3DC-FICuS-01-8F','E8952B5D64EBE3DC-FICTS-01-6E','E8952B5D64EBE3DC-uuuuu-01-3E','InChI=1S/C22H34O3/c1-3-20(15-7-10-19(23)11-8-15)21(4-2)17-6-5-16(13-17)18-9-12-22(24)25-14-18/h9,12,14-17,19-21,23H,3-8,10-11,13H2,1-2H3','InChIKey=OVLROMZWFABBEW-UHFFFAOYSA-N','CCC(C1CCC(O)CC1)C(CC)C1CCC(c2ccc(=O)oc2)C1','1'),
	(146404,7,1,NULL,'Consistent with Molecular Formula','C30H47NO4',485.7056,NULL,'0E33CB0FA1170083-FICuS-01-42','0E33CB0FA1170083-FICTS-01-21','0E33CB0FA1170083-uuuuu-01-F1','InChI=1S/C30H47NO4/c1-17(2)10-9-11-18(3)19-12-15-29(7)23-22(20(32)16-30(19,29)8)28(6)14-13-21(33)27(4,5)26(28)24(31-35)25(23)34/h17-19,21,26,33,35H,9-16H2,1-8H3','InChIKey=DCXLPAQDVMWNSP-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2(C)C3=C(C(=O)CC12C)C1(C)CCC(O)C(C)(C)C1/C(=N/O)C3=O','1'),
	(146405,6,0,'35785-66-1','Consistent with Molecular Formula','C22H36O3',348.5246,NULL,'68216D36B1C87CD9-FICuS-01-60','68216D36B1C87CD9-FICTS-01-3F','68216D36B1C87CD9-uuuuu-01-0F','InChI=1S/C22H36O3/c1-3-20(21(4-2)17-9-11-19(23)12-10-17)16-7-5-15(6-8-16)18-13-22(24)25-14-18/h13,15-17,19-21,23H,3-12,14H2,1-2H3','InChIKey=IJUXRPQAIIVUAE-UHFFFAOYSA-N','CCC(C1CCC(O)CC1)C(CC)C1CCC(C2=CC(=O)OC2)CC1','1'),
	(146406,2,0,NULL,'Consistent with Molecular Formula','C13H21NO',207.315,NULL,'A7BAC344D3D145D2-FICuS-01-6B','A7BAC344D3D145D2-FICTS-01-4A','A7BAC344D3D145D2-uuuuu-01-1A','InChI=1S/C13H21NO/c1-5-13(3,15)11(2)14(4)12-9-7-6-8-10-12/h6-11,15H,5H2,1-4H3','InChIKey=QLGUFJYAGVJWKD-UHFFFAOYSA-N','CCC(C)(O)C(C)N(C)c1ccccc1','1'),
	(146407,1,0,'56424-50-1','Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'DA64C524FE742D84-FICuS-01-6C','DA64C524FE742D84-FICTS-01-4B','DA64C524FE742D84-uuuuu-01-1B','InChI=1S/C12H23NO/c1-4-12(14)10(2)13(3)11-8-6-5-7-9-11/h10-11H,4-9H2,1-3H3','InChIKey=QHGZGIMTRMOGED-UHFFFAOYSA-N','CCC(=O)C(C)N(C)C1CCCCC1','1'),
	(146408,1,0,'56424-49-8','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'B4DD3FD9217ABFBE-FICuS-01-A5','B4DD3FD9217ABFBE-FICTS-01-84','B4DD3FD9217ABFBE-uuuuu-01-54','InChI=1S/C12H17NO/c1-4-12(14)10(2)13(3)11-8-6-5-7-9-11/h5-10H,4H2,1-3H3','InChIKey=WJCUJVZFUOUVTB-UHFFFAOYSA-N','CCC(=O)C(C)N(C)c1ccccc1','1'),
	(146409,1,0,'10524-60-4','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'41541D804E28E24E-FICuS-01-45','41541D804E28E24E-FICTS-01-24','41541D804E28E24E-uuuuu-01-F4','InChI=1S/C6H13NO/c1-5(6(2)8)7(3)4/h5H,1-4H3','InChIKey=QTUNVERJNPLQGR-UHFFFAOYSA-N','CC(=O)C(C)N(C)C','1'),
	(146410,1,0,'56957-55-2','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'573E35DA7214F10C-FICuS-01-50','573E35DA7214F10C-FICTS-01-2F','573E35DA7214F10C-uuuuu-01-FF','InChI=1S/C8H17NO/c1-5-7(2)8(10)6-9(3)4/h7H,5-6H2,1-4H3','InChIKey=BMYOLASNOMDHHX-UHFFFAOYSA-N','CCC(C)C(=O)CN(C)C','1'),
	(146411,1,0,'56957-49-4','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'CF6E3817C4AF3254-FICuS-01-6A','CF6E3817C4AF3254-FICTS-01-49','CF6E3817C4AF3254-uuuuu-01-19','InChI=1S/C13H19NO/c1-4-11(2)13(15)10-14(3)12-8-6-5-7-9-12/h5-9,11H,4,10H2,1-3H3','InChIKey=HOTCWQCMZMXZGK-UHFFFAOYSA-N','CCC(C)C(=O)CN(C)c1ccccc1','1'),
	(146412,1,0,'56957-47-2','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'E7E44281B5E853D1-FICuS-01-5C','E7E44281B5E853D1-FICTS-01-3B','E7E44281B5E853D1-uuuuu-01-0B','InChI=1S/C16H17NO/c1-13(16(18)14-9-5-3-6-10-14)17(2)15-11-7-4-8-12-15/h3-13H,1-2H3','InChIKey=JJRLHSCUZLITFW-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)N(C)c1ccccc1','1'),
	(146413,1,0,'15351-09-4','Consistent with Molecular Formula','C11H15NO',177.2456,'MG 559\nMetamfepramone\nMetamfepyramone\n2-(Dimethylamino)propiophenone\n.alpha.-Dimethylaminopropiophenone\n1-Propanone, 2-(dimethylamino)-1-phenyl-\nPropiophenone, 2-(dimethylamino)-','5130FC4F1949621B-FICuS-01-45','5130FC4F1949621B-FICTS-01-24','5130FC4F1949621B-uuuuu-01-F4','InChI=1S/C11H15NO/c1-9(12(2)3)11(13)10-7-5-4-6-8-10/h4-9H,1-3H3','InChIKey=KBHMHROOFHVLBA-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)N(C)C','1'),
	(146414,0,0,'36810-75-0','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'67A8A567B900FFAF-FICuS-01-7E','67A8A567B900FFAF-FICTS-01-5D','67A8A567B900FFAF-uuuuu-01-2D','InChI=1S/C13H19NO/c1-13(2,3)12(15)10-14(4)11-8-6-5-7-9-11/h5-9H,10H2,1-4H3','InChIKey=MCOWYXNHOPZOTK-UHFFFAOYSA-N','CN(CC(=O)C(C)(C)C)c1ccccc1',NULL),
	(146415,0,0,'56957-56-3','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'535247E5DD014E1A-FICuS-01-4F','535247E5DD014E1A-FICTS-01-2E','535247E5DD014E1A-uuuuu-01-FE','InChI=1S/C8H17NO/c1-8(2,3)7(10)6-9(4)5/h6H2,1-5H3','InChIKey=DKCMBQQCVLWTAW-UHFFFAOYSA-N','CN(C)CC(=O)C(C)(C)C',NULL),
	(146416,0,0,'56957-50-7','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'C8FF279BD83FA0BC-FICuS-01-9D','C8FF279BD83FA0BC-FICTS-01-7C','C8FF279BD83FA0BC-uuuuu-01-4C','InChI=1S/C12H17NO/c1-10(14)12(2,3)13(4)11-8-6-5-7-9-11/h5-9H,1-4H3','InChIKey=QVQAHLWWQOGKTG-UHFFFAOYSA-N','CC(=O)C(C)(C)N(C)c1ccccc1',NULL),
	(146417,2,0,NULL,'Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'DE01340E9D43C8A8-FICuS-01-65','DE01340E9D43C8A8-FICTS-01-44','DE01340E9D43C8A8-uuuuu-01-14','InChI=1S/C13H27NO/c1-5-13(3,15)11(2)14(4)12-9-7-6-8-10-12/h11-12,15H,5-10H2,1-4H3','InChIKey=YUWNCNIFURCGNN-UHFFFAOYSA-N','CCC(C)(O)C(C)N(C)C1CCCCC1','1'),
	(146418,2,0,NULL,'Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'DE01340E9D43C8A8-FICuS-01-65','DE01340E9D43C8A8-FICTS-01-44','DE01340E9D43C8A8-uuuuu-01-14','InChI=1S/C13H27NO/c1-5-13(3,15)11(2)14(4)12-9-7-6-8-10-12/h11-12,15H,5-10H2,1-4H3','InChIKey=YUWNCNIFURCGNN-UHFFFAOYSA-N','CCC(C)(O)C(C)N(C)C1CCCCC1','1'),
	(146419,2,0,NULL,'Consistent with Molecular Formula','C13H21NO',207.315,NULL,'A7BAC344D3D145D2-FICuS-01-6B','A7BAC344D3D145D2-FICTS-01-4A','A7BAC344D3D145D2-uuuuu-01-1A','InChI=1S/C13H21NO/c1-5-13(3,15)11(2)14(4)12-9-7-6-8-10-12/h6-11,15H,5H2,1-4H3','InChIKey=QLGUFJYAGVJWKD-UHFFFAOYSA-N','CCC(C)(O)C(C)N(C)c1ccccc1','1'),
	(146420,8,0,'38966-21-1','Consistent with Molecular Formula','C20H34O4',338.4862,'Aphidicolin\n8,11a-Methano-11aH-cyclohepta[a]naphthalene-4,9-dimethanol, tetradecahydro-3,9-dihydroxy-4,11b-dimethyl-, (3R-(3.alpha., 4.alpha.,4a.alpha.,6a.beta.,8.beta.,9.beta.,11a.beta.,11b.beta.))-','430298C850BD48AD-FICuS-01-58','430298C850BD48AD-FICTS-01-37','430298C850BD48AD-uuuuu-01-07','InChI=1S/C20H34O4/c1-17(11-21)15-4-3-13-9-14-10-19(13,7-8-20(14,24)12-22)18(15,2)6-5-16(17)23/h13-16,21-24H,3-12H2,1-2H3','InChIKey=NOFOAYPPHIUXJR-UHFFFAOYSA-N','CC1(CO)C(O)CCC2(C)C1CCC1CC3CC12CCC3(O)CO','1'),
	(146421,4,0,'58048-36-5','Consistent with Molecular Formula','C11H11IN6O4',418.1502,NULL,'F36DD68558261A10-FICuS-01-49','F36DD68558261A10-FICTS-01-28','F36DD68558261A10-uuuuu-01-F8','InChI=1S/C11H11IN6O4/c12-4-1-17(11-8(21)7(20)5(2-19)22-11)9-6(4)10-14-15-16-18(10)3-13-9/h1,3,5,7-8,11,19-21H,2H2','InChIKey=PGXUAQJGAQGSCG-UHFFFAOYSA-N','OCC1OC(n2cc(I)c3c2ncn2nnnc32)C(O)C1O','1'),
	(146422,0,0,'68375-43-9','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'32795E7924683C6E-FICuS-01-4B','20C4380B95819FA6-FICTS-01-29','32795E7924683C6E-uuuuu-01-FA','InChI=1S/C6H8N4O3/c1-3-5(10(12)13)4(9-8-3)6(11)7-2/h1-2H3,(H,7,11)(H,8,9)','InChIKey=VPVQEBWABVWGIJ-UHFFFAOYSA-N','CNC(=O)c1n[nH]c(C)c1[N+](=O)[O-]',NULL),
	(146423,4,0,NULL,'Consistent with Molecular Formula','C10H15ClN6O4',318.7193,NULL,'184EAAE8F9656D6F-FICuS-01-88','184EAAE8F9656D6F-FICTS-01-67','18B20D0DC6E8B421-uuuuu-01-0A','InChI=1S/C10H14N6O4.ClH/c11-8-5-9(14-3-16(8)12)15(2-13-5)10-7(19)6(18)4(1-17)20-10;/h2-4,6-7,10-11,17-19H,1,12H2;1H/b11-8+;','InChIKey=NKRFKDLNOYDTNJ-YGCVIUNWSA-N','Cl.N=c1c2ncn(C3OC(CO)C(O)C3O)c2ncn1N','1'),
	(146424,0,0,'6429-10-3','Consistent with Molecular Formula','C5H8Cl2N2',167.0376,NULL,'FBC45710D6269DF5-FICuS-01-6D','4C7D2EDC61511C24-FICTS-01-3D','FB38F0F5E9AB44BB-uuuuu-01-47','InChI=1S/C5H7ClN2.ClH/c6-2-1-5-3-7-4-8-5;/h3-4H,1-2H2,(H,7,8);1H','InChIKey=VLYMIZRIGGBHSH-UHFFFAOYSA-N','Cl.ClCCc1c[nH]cn1',NULL),
	(146425,1,0,NULL,'Consistent with Molecular Formula','C9H16Cl2N3O2P',300.1241,NULL,'C2E9DE731D9B679B-FICuS-01-85','C2E9DE731D9B679B-FICTS-01-64','C2E9DE731D9B679B-uuuuu-01-34','InChI=1S/C9H16Cl2N3O2P/c10-2-5-13(6-3-11)17(15,14-7-8-14)16-9-1-4-12/h1-3,5-9H2','InChIKey=VRXAYEMUOIXCIB-UHFFFAOYSA-N','N#CCCOP(=O)(N(CCCl)CCCl)N1CC1','1'),
	(146426,6,1,'66996-48-3','Consistent with Molecular Formula','C38H44ClN3O11',754.2321,'Benzoic acid, 4-butoxy-, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-','63333FB3A52B2E38-FICuS-01-50','BAE39845ED9E7844-FICTS-01-59','6F17F8A43CF68551-uuuuu-01-12','InChI=1S/C38H43N3O11.ClH/c1-5-6-14-50-21-12-10-20(11-13-21)37(47)41-40-19(3)38(48)16-23-29(26(17-38)52-27-15-24(39)32(42)18(2)51-27)36(46)31-30(34(23)44)33(43)22-8-7-9-25(49-4)28(22)35(31)45;/h7-13,18,24,26-27,32,42,44,46,48H,5-6,14-17,39H2,1-4H3,(H,41,47','InChIKey=XODZATMXRHPIHP-QVMLWTSHSA-N','CCCCOc1ccc(C(=O)N/N=C(\\C)C2(O)Cc3c(O)c4c(c(O)c3C(OC3CC(N)C(O)C(C)O3)C2)C(=O)c2c(OC)cccc2C4=O)cc1.Cl','1'),
	(146427,4,0,NULL,'Consistent with Molecular Formula','C19H24ClNO3',349.8565,NULL,'CA712E6AB7EFAB94-FICuS-01-95','CA712E6AB7EFAB94-FICTS-01-74','CA8D898F886272DA-uuuuu-01-2B','InChI=1S/C19H23NO3.ClH/c1-13-19(21)17(20)11-18(23-13)22-12-14-7-9-16(10-8-14)15-5-3-2-4-6-15;/h2-10,13,17-19,21H,11-12,20H2,1H3;1H','InChIKey=BBFYMUWBNYJBFH-UHFFFAOYSA-N','CC1OC(OCc2ccc(-c3ccccc3)cc2)CC(N)C1O.Cl','1'),
	(146428,0,0,'3900-79-6','Consistent with Molecular Formula','C10H14N2O2S',226.2928,'Acetone p-tosylhydrazone\nAcetone tolylsulfonylhydrazone\nToluenesulfonic acid isopropylidenehydrazide\nBenzenesulfonic acid, 4-methyl-, (1-methylethylidene)hydrazide\np-Toluenesulfonic acid, isopropylidenehydrazide','0369CF688F6A04E4-FICuS-01-62','0369CF688F6A04E4-FICTS-01-41','0369CF688F6A04E4-uuuuu-01-11','InChI=1S/C10H14N2O2S/c1-8(2)11-12-15(13,14)10-6-4-9(3)5-7-10/h4-7,12H,1-3H3','InChIKey=XJXJLURHJAVZJI-UHFFFAOYSA-N','CC(C)=NNS(=O)(=O)c1ccc(C)cc1',NULL),
	(146429,0,1,'1666-17-7','Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'8A3A87C858B7DAC2-FICuS-01-7E','8A3A87C858B7DAC2-FICTS-01-5D','8A3A87C858B7DAC2-uuuuu-01-2D','InChI=1S/C14H14N2O2S/c1-12-7-9-14(10-8-12)19(17,18)16-15-11-13-5-3-2-4-6-13/h2-11,16H,1H3','InChIKey=FZFLTDNAHASQQC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccccc2)cc1','1'),
	(146430,0,0,'4545-20-4','Consistent with Molecular Formula','C20H18N2O2S',350.4344,NULL,'2030B01E45E4B7E5-FICuS-01-49','2030B01E45E4B7E5-FICTS-01-28','2030B01E45E4B7E5-uuuuu-01-F8','InChI=1S/C20H18N2O2S/c1-16-12-14-19(15-13-16)25(23,24)22-21-20(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15,22H,1H3','InChIKey=AVWHDUALELPLAI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(146431,0,1,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'DBBA8768EE8D37AC-FICuS-01-A1','DBBA8768EE8D37AC-FICTS-01-80','DBBA8768EE8D37AC-uuuuu-01-50','InChI=1S/C10H10N2O3/c1-7-2-4-8(5-3-7)10(15)12-11-6-9(13)14/h2-6H,1H3,(H,12,15)(H,13,14)','InChIKey=SMPJZKLDSAJCBO-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C/C(=O)O)cc1','1'),
	(146432,0,0,'6407-55-2','Consistent with Molecular Formula','C16H12O4',268.2684,'1,8-Dimethoxyanthraquinone\n9,10-Anthracenedione, 1,8-dimethoxy-\nAnthraquinone, 1,8-dimethoxy-','99E9AFA2E3B13BAB-FICuS-01-94','99E9AFA2E3B13BAB-FICTS-01-73','99E9AFA2E3B13BAB-uuuuu-01-43','InChI=1S/C16H12O4/c1-19-11-7-3-5-9-13(11)16(18)14-10(15(9)17)6-4-8-12(14)20-2/h3-8H,1-2H3','InChIKey=QCSZITHNACKGTF-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(OC)cccc1C2=O',NULL),
	(146433,0,0,'1963-82-2','Consistent with Molecular Formula','C18H12O6',324.2892,'1,8-Diacetoxyanthraquinone\n1,8-Dihydroxyanthraquinone diacetate\n9,10-Anthracenedione, 1,8-bis(acetyloxy)-\nAnthraquinone, 1,8-dihydroxy-, diacetate','6DA969B0D903BD2B-FICuS-01-76','6DA969B0D903BD2B-FICTS-01-55','6DA969B0D903BD2B-uuuuu-01-25','InChI=1S/C18H12O6/c1-9(19)23-13-7-3-5-11-15(13)18(22)16-12(17(11)21)6-4-8-14(16)24-10(2)20/h3-8H,1-2H3','InChIKey=BDYRYAFJCKWMGQ-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1C(=O)c1c(OC(C)=O)cccc1C2=O',NULL),
	(146434,0,0,NULL,'Consistent with Molecular Formula','C26H19ClN2O2',426.9013,NULL,'6038E37F785AD5A0-FICuS-01-5C','6038E37F785AD5A0-FICTS-01-3B','424DB0D5E4C8FF06-uuuuu-01-25','InChI=1S/C26H19N2O2.ClH/c1-27-25-13-6-5-12-23(25)22-15-14-21(28(29)30)17-24(22)26(27)20-11-7-10-19(16-20)18-8-3-2-4-9-18;/h2-17H,1H3;1H/q+1;/p-1','InChIKey=QESXQHJNXDEPRU-UHFFFAOYSA-M','C[n+]1c(-c2cccc(-c3ccccc3)c2)c2cc([N+](=O)[O-])ccc2c2ccccc21.[Cl-]',NULL),
	(146435,0,0,'720-75-2','Consistent with Molecular Formula','C14H12O2',212.2476,'Methyl p-phenylbenzoate\nMethyl 4-phenylbenzoate\nMethyl 4-biphenylcarboxylate\nMethyl [1,1\'-biphenyl]-4-carboxylate\n4-Biphenylcarboxylic acid, methyl ester\n[1,1\'-Biphenyl]-4-carboxylic acid, methyl ester','CC8089BCACFC3BD5-FICuS-01-A6','CC8089BCACFC3BD5-FICTS-01-85','CC8089BCACFC3BD5-uuuuu-01-55','InChI=1S/C14H12O2/c1-16-14(15)13-9-7-12(8-10-13)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=GATUGNVDXMYTJX-UHFFFAOYSA-N','COC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(146436,0,0,'18622-23-6','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'917D352981548306-FICuS-01-22','917D352981548306-FICTS-01-01','917D352981548306-uuuuu-01-D1','InChI=1S/C13H12N2O/c14-15-13(16)12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H,14H2,(H,15,16)','InChIKey=QEUAQXSDDNDOTG-UHFFFAOYSA-N','NNC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(146437,1,0,'13676-06-7','Consistent with Molecular Formula','C10H21O6P',268.2461,NULL,'3086AABA6067F961-FICuS-01-56','3086AABA6067F961-FICTS-01-35','3086AABA6067F961-uuuuu-01-05','InChI=1S/C10H21O6P/c1-5-13-9(11)10(14-6-2)17(12,15-7-3)16-8-4/h10H,5-8H2,1-4H3','InChIKey=VKIWONMJPOTZNB-UHFFFAOYSA-N','CCOC(=O)C(OCC)P(=O)(OCC)OCC','1'),
	(146438,0,0,'4071-88-9','Consistent with Molecular Formula','C7H16?2O2Si',160.2882,NULL,'4B49E97A2230318C-FICuS-01-46','4B49E97A2230318C-FICTS-01-25','4B49E97A2230318C-uuuuu-01-F5','InChI=1S/C7H16O2Si/c1-5-9-7(8)6-10(2,3)4/h5-6H2,1-4H3','InChIKey=QQFBQBDINHJDMN-UHFFFAOYSA-N','*.*.CCOC(=O)C[Si](C)(C)C',NULL),
	(146439,0,1,'18793-81-2','Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'7B0A951313B3F26C-FICuS-01-4D','BCEC8DC71F777130-FICTS-01-59','7B0A951313B3F26C-uuuuu-01-FC','InChI=1S/C16H16N2O4S/c1-12-8-10-14(11-9-12)23(20,21)18-17-15(16(19)22-2)13-6-4-3-5-7-13/h3-11,18H,1-2H3/b17-15-','InChIKey=FJLNCEZRUWGJIN-ICFOKQHNSA-N','COC(=O)/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccccc1','1'),
	(146440,2,0,'39536-50-0','Consistent with Molecular Formula','C9H20NO3P',221.2357,NULL,'D9F7F5FBCE361652-FICuS-01-83','D9F7F5FBCE361652-FICTS-01-62','D9F7F5FBCE361652-uuuuu-01-32','InChI=1S/C9H20NO3P/c1-9(2,3)8-6-12-14(11,10(4)5)13-7-8/h8H,6-7H2,1-5H3','InChIKey=TWFVMPMZHKDFIP-UHFFFAOYSA-N','CN(C)P1(=O)OCC(C(C)(C)C)CO1','1'),
	(146441,2,0,'39536-49-7','Consistent with Molecular Formula','C9H20NO3P',221.2357,NULL,'D9F7F5FBCE361652-FICuS-01-83','D9F7F5FBCE361652-FICTS-01-62','D9F7F5FBCE361652-uuuuu-01-32','InChI=1S/C9H20NO3P/c1-9(2,3)8-6-12-14(11,10(4)5)13-7-8/h8H,6-7H2,1-5H3','InChIKey=TWFVMPMZHKDFIP-UHFFFAOYSA-N','CN(C)P1(=O)OCC(C(C)(C)C)CO1','1'),
	(146442,0,0,'15845-88-2','Consistent with Molecular Formula','C15H11N3',233.272,NULL,'CCC90014210DC273-FICuS-01-44','CCC90014210DC273-FICTS-01-23','CCC90014210DC273-uuuuu-01-F3','InChI=1S/C15H11N3/c1-18-13-9-5-4-8-12(13)16-14-10-6-2-3-7-11(10)17-15(14)18/h2-9H,1H3','InChIKey=BGEAGKAYRCGUJL-UHFFFAOYSA-N','Cn1c2nc3ccccc3c-2nc2ccccc21',NULL),
	(146443,2,0,NULL,'Consistent with Molecular Formula','C44H45N3O6S2',775.976,'CYSTEINE DERIV\nL-Cysteine, N-[N-[N-[(phenylmethoxy)carbonyl]-.beta.-alanyl]-S-(phenylmethyl)-L-cysteinyl]-S-(triphenylmethyl)-, methyl ester','D012DC4D84275DDD-FICuS-01-73','D012DC4D84275DDD-FICTS-01-52','D012DC4D84275DDD-uuuuu-01-22','InChI=1S/C44H45N3O6S2/c1-52-42(50)39(32-55-44(35-21-11-4-12-22-35,36-23-13-5-14-24-36)37-25-15-6-16-26-37)47-41(49)38(31-54-30-34-19-9-3-10-20-34)46-40(48)27-28-45-43(51)53-29-33-17-7-2-8-18-33/h2-26,38-39H,27-32H2,1H3,(H,45,51)(H,46,48)(H,47,49)','InChIKey=JFYWVFPQPVDQOS-UHFFFAOYSA-N','COC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)C(CSCc1ccccc1)NC(=O)CCNC(=O)OCc1ccccc1','1'),
	(146444,2,0,NULL,'Consistent with Molecular Formula','C35H36N2O4S2',612.8004,NULL,'FC8C5AB1BF4DD853-FICuS-01-98','FC8C5AB1BF4DD853-FICTS-01-77','FC8C5AB1BF4DD853-uuuuu-01-47','InChI=1S/C35H36N2O4S2/c1-26(38)36-31(24-42-23-27-15-7-3-8-16-27)33(39)37-32(34(40)41-2)25-43-35(28-17-9-4-10-18-28,29-19-11-5-12-20-29)30-21-13-6-14-22-30/h3-22,31-32H,23-25H2,1-2H3,(H,36,38)(H,37,39)','InChIKey=CULXIMGSVDUKFZ-UHFFFAOYSA-N','COC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)C(CSCc1ccccc1)NC(C)=O','1'),
	(146445,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O4',196.1622,'1,3-Benzenediol, dicarbamate','96939BFAAA49D447-FICuS-01-76','96939BFAAA49D447-FICTS-01-55','96939BFAAA49D447-uuuuu-01-25','InChI=1S/C8H8N2O4/c9-7(11)13-5-2-1-3-6(4-5)14-8(10)12/h1-4H,(H2,9,11)(H2,10,12)','InChIKey=LGTAQQIPYHCXID-UHFFFAOYSA-N','NC(=O)Oc1cccc(OC(N)=O)c1',NULL),
	(146446,4,0,NULL,'Consistent with Molecular Formula','C22H46?ClN9O4',536.1163,NULL,'1E8653E51D959D09-FICuS-01-56','1E8653E51D959D09-FICTS-01-35','1E8653E51D959D09-uuuuu-01-05','InChI=1S/C22H45N9O4.ClH/c1-12(2)16(18(25)32)30-21(35)17(13(3)4)31-20(34)15(9-7-11-28-22(26)27)29-19(33)14(24)8-5-6-10-23;/h12-17H,5-11,23-24H2,1-4H3,(H2,25,32)(H,29,33)(H,30,35)(H,31,34)(H4,26,27,28);1H','InChIKey=HVWSKANVNWERER-UHFFFAOYSA-N','*.CC(C)C(NC(=O)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(N)CCCCN)C(C)C)C(N)=O.Cl','1'),
	(146447,0,0,NULL,'Consistent with Molecular Formula','C10H16Cl2N3O3P',328.1345,NULL,'7E270D1CF3A20647-FICuS-01-51','7E270D1CF3A20647-FICTS-01-30','7E270D1CF3A20647-uuuuu-01-00','InChI=1S/C10H16Cl2N3O3P/c11-3-7-15(8-4-12)19(16,17-9-1-5-13)18-10-2-6-14/h1-4,7-10H2','InChIKey=ZFLGZRVRSDNLOO-UHFFFAOYSA-N','N#CCCOP(=O)(OCCC#N)N(CCCl)CCCl',NULL),
	(146448,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'646B2535870199FA-FICuS-01-41','646B2535870199FA-FICTS-01-20','646B2535870199FA-uuuuu-01-F0','InChI=1S/C12H11NO2/c1-8-6-13-12-4-3-9(15-2)5-10(12)11(8)7-14/h3-7H,1-2H3','InChIKey=GJDPBWLTGBOJIC-UHFFFAOYSA-N','COc1ccc2ncc(C)c(C=O)c2c1',NULL),
	(146449,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'8D66D2BB03FF0A58-FICuS-01-76','8D66D2BB03FF0A58-FICTS-01-55','8D66D2BB03FF0A58-uuuuu-01-25','InChI=1S/C12H13NO2/c1-8-6-13-12-4-3-9(15-2)5-10(12)11(8)7-14/h3-6,14H,7H2,1-2H3','InChIKey=GVBTWPRQBSPGOX-UHFFFAOYSA-N','COc1ccc2ncc(C)c(CO)c2c1',NULL),
	(146450,6,1,NULL,'Consistent with Molecular Formula','C26H35NO5',441.5662,NULL,'9D54027E50BF33B2-FICuS-01-52','53CE5840248B009E-FICTS-01-25','1EBE9C2AFB9F0B12-uuuuu-01-3E','InChI=1S/C26H35NO5/c1-8-13(2)14-9-10-25(6)18-17(16(28)12-26(14,25)7)24(5)11-15(27-32)22(31)23(3,4)21(24)20(30)19(18)29/h8,13-14,22,30-32H,1,9-12H2,2-7H3/b27-15-','InChIKey=YCEMGWZWJDRECV-DICXZTSXSA-N','C=CC(C)C1CCC2(C)C3=C(C(=O)CC12C)C1(C)C/C(=N/O)C(O)C(C)(C)C1=C(O)C3=O','1'),
	(146451,0,1,'51216-25-2','Consistent with Molecular Formula','C9H13NO2S2',231.3272,NULL,'0C064EA9553EB3A7-FICuS-01-62','6A5E02CA3508ACD5-FICTS-01-4A','0C064EA9553EB3A7-uuuuu-01-11','InChI=1S/C9H13NO2S2/c1-3-5-10-8(12)7(6(11)4-2)14-9(10)13/h11H,3-5H2,1-2H3','InChIKey=HDHSVAANJQUMJU-UHFFFAOYSA-N','CCCN1C(=O)/C(=C(\\O)CC)SC1=S','1'),
	(146452,0,0,'1671-85-8','Consistent with Molecular Formula','C12H9N5',223.2366,NULL,'D7D0BF1148A93559-FICuS-01-5C','D7D0BF1148A93559-FICTS-01-3B','D7D0BF1148A93559-uuuuu-01-0B','InChI=1S/C12H9N5/c1-3-7-13-9(5-1)11-15-12(17-16-11)10-6-2-4-8-14-10/h1-8H,(H,15,16,17)','InChIKey=TUASFNZQWJGIHZ-UHFFFAOYSA-N','c1ccc(-c2n[nH]c(-c3ccccn3)n2)nc1',NULL),
	(146453,0,0,'91731-90-7','Consistent with Molecular Formula','C14H11Cl2N3O',308.1664,NULL,'148825EEFF76F85C-FICuS-01-7C','148825EEFF76F85C-FICTS-01-5B','148825EEFF76F85C-uuuuu-01-2B','InChI=1S/C14H11Cl2N3O/c1-10(20)19(14-8-4-12(16)5-9-14)18-17-13-6-2-11(15)3-7-13/h2-9H,1H3','InChIKey=AEAVUGMTIIXRKH-UHFFFAOYSA-N','CC(=O)N(/N=N/c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(146454,0,0,'35433-52-4','Consistent with Molecular Formula','C3H5Cl2NO',141.9846,NULL,'5613FD800E3B5336-FICuS-01-43','5613FD800E3B5336-FICTS-01-22','5613FD800E3B5336-uuuuu-01-F2','InChI=1S/C3H5Cl2NO/c4-1-3(2-5)6-7/h7H,1-2H2','InChIKey=YWXYBQXZYIIPSM-UHFFFAOYSA-N','ON=C(CCl)CCl',NULL),
	(146455,15,1,'19246-24-3','Consistent with Molecular Formula','C59H77N13O19',1272.333,'A-128\nTELOMYCIN\nAntibiotic 128\n18H-Dipyrrolo[2,1-c:2\',1\'-o][1,4,7,10,13,16,19,22,25]oxaoctaazacyclooctacosine\nL-Proline, L-.beta.-aspartyl-L-seryl-L-threonyl-L-allothreonyl-L-alanylglycyl-trans-3-hydroxy-L-prolyl-erythro-3-hydroxy-L-leucyl-.beta.-methyl-L-tryptophyl-.alpha.,.beta.-didehydro-L-tryptophyl-cis-3-hydroxy-, .beta.1-lactone\nTelomycin\nTelomycin','03F0960713CAD186-FICuS-01-41','03F0960713CAD186-FICTS-01-20','52BA37CF09DCEB2D-uuuuu-01-40','InChI=1S/C59H77N13O19/c1-25(2)49(79)46-57(87)72-18-16-40(76)48(72)59(90)91-29(6)45(69-52(82)38(24-73)65-41(77)20-34(60)58(88)89)55(85)68-44(28(5)74)54(84)64-27(4)50(80)63-23-42(78)71-17-15-39(75)47(71)56(86)66-37(19-30-21-61-35-13-9-7-11-31(30)35)51(81)67','InChIKey=FJEKCPBQVANMTA-KOKCXWAISA-N','CC1NC(=O)C(C(C)O)NC(=O)C(NC(=O)C(CO)NC(=O)CC(N)C(=O)O)C(C)OC(=O)C2C(O)CCN2C(=O)C(C(O)C(C)C)NC(=O)C(C(C)c2c[nH]c3ccccc23)NC(=O)/C(=C/c2c[nH]c3ccccc23)NC(=O)C2C(O)CCN2C(=O)CNC1=O','1'),
	(146456,0,0,'64894-81-1','Consistent with Molecular Formula','C20H14N2NaO2',337.3326,'Benzoic acid, 4-(9-acridinylamino)-, monosodium salt','FB4548BC96D857C0-FICuS-01-73','FB4548BC96D857C0-FICTS-01-52','70A2A4B3F6A3E568-uuuuu-01-12','InChI=1S/C20H14N2O2.Na/c23-20(24)13-9-11-14(12-10-13)21-19-15-5-1-3-7-17(15)22-18-8-4-2-6-16(18)19;/h1-12H,(H,21,22)(H,23,24);/q;+1','InChIKey=ZVYRFNQEWOZDNN-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2c3ccccc3nc3ccccc23)cc1.[Na+]',NULL),
	(146457,1,0,'58634-53-0','Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'82A834289EB8FE46-FICuS-01-68','6E40C6F0FADDD187-FICTS-01-67','82A834289EB8FE46-uuuuu-01-17','InChI=1S/C18H20N4O3/c23-18-19-16(21-24-12-14-7-3-1-4-8-14)11-17(20-18)22-25-13-15-9-5-2-6-10-15/h1-10,16,21H,11-13H2,(H2,19,20,22,23)','InChIKey=ODCIDOGYNVZPFM-UHFFFAOYSA-N','O=C1N=C(NOCc2ccccc2)CC(NOCc2ccccc2)N1','1'),
	(146458,1,0,'58634-56-3','Consistent with Molecular Formula','C18H18N6O7',430.3762,NULL,'B08CB3800974934B-FICuS-01-47','B08CB3800974934B-FICTS-01-26','B08CB3800974934B-uuuuu-01-F6','InChI=1S/C18H18N6O7/c25-18-19-16(21-30-10-12-1-5-14(6-2-12)23(26)27)9-17(20-18)22-31-11-13-3-7-15(8-4-13)24(28)29/h1-8,16,21H,9-11H2,(H2,19,20,22,25)','InChIKey=XWKQQDZTXQDJCY-UHFFFAOYSA-N','O=C1N=C(NOCc2ccc([N+](=O)[O-])cc2)CC(NOCc2ccc([N+](=O)[O-])cc2)N1','1'),
	(146459,1,0,'58634-55-2','Consistent with Molecular Formula','C18H18Cl2N4O3',409.2712,NULL,'C9B45463C8D4A337-FICuS-01-5C','6C1A4C2083061796-FICTS-01-12','C9B45463C8D4A337-uuuuu-01-0B','InChI=1S/C18H18Cl2N4O3/c19-14-7-3-1-5-12(14)10-26-23-16-9-17(22-18(25)21-16)24-27-11-13-6-2-4-8-15(13)20/h1-8,16,23H,9-11H2,(H2,21,22,24,25)','InChIKey=HEMOOVJUSLKMDD-UHFFFAOYSA-N','O=C1N=C(NOCc2ccccc2Cl)CC(NOCc2ccccc2Cl)N1','1'),
	(146460,1,0,'58634-57-4','Consistent with Molecular Formula','C20H24N4O5',400.4334,NULL,'FC975B956A315726-FICuS-01-54','FC975B956A315726-FICTS-01-33','FC975B956A315726-uuuuu-01-03','InChI=1S/C20H24N4O5/c1-26-16-7-3-14(4-8-16)12-28-23-18-11-19(22-20(25)21-18)24-29-13-15-5-9-17(27-2)10-6-15/h3-10,18,23H,11-13H2,1-2H3,(H2,21,22,24,25)','InChIKey=XMFFTBQWFUWCAK-UHFFFAOYSA-N','COc1ccc(CONC2=NC(=O)NC(NOCc3ccc(OC)cc3)C2)cc1','1'),
	(146461,5,0,'58634-59-6','Consistent with Molecular Formula','C23H28N4O7',472.4968,NULL,'AE296D07483F6FEF-FICuS-01-85','AE296D07483F6FEF-FICTS-01-64','AE296D07483F6FEF-uuuuu-01-34','InChI=1S/C23H28N4O7/c28-12-17-20(29)21(30)22(34-17)27-19(26-33-14-16-9-5-2-6-10-16)11-18(24-23(27)31)25-32-13-15-7-3-1-4-8-15/h1-10,17,19-22,26,28-30H,11-14H2,(H,24,25,31)','InChIKey=HVWHBKILBHOTAP-UHFFFAOYSA-N','O=C1N=C(NOCc2ccccc2)CC(NOCc2ccccc2)N1C1OC(CO)C(O)C1O','1'),
	(146462,0,0,'91219-68-0','Consistent with Molecular Formula','C6H16N2O2',148.2046,NULL,'91739BB2177B630E-FICuS-01-49','91739BB2177B630E-FICTS-01-28','91739BB2177B630E-uuuuu-01-F8','InChI=1S/C6H16N2O2/c7-9-5-3-1-2-4-6-10-8/h1-8H2','InChIKey=PUOHESNZULSWME-UHFFFAOYSA-N','NOCCCCCCON',NULL),
	(146463,0,0,'89379-45-3','Consistent with Molecular Formula','C6H17?BrN2O2',229.1165,NULL,'1D4918D8A77AD75B-FICuS-01-70','1D4918D8A77AD75B-FICTS-01-4F','1D4918D8A77AD75B-uuuuu-01-1F','InChI=1S/C6H16N2O2.BrH/c7-9-5-3-1-2-4-6-10-8;/h1-8H2;1H','InChIKey=JVVCFEFJDZQSPH-UHFFFAOYSA-N','*.Br.NOCCCCCCON',NULL),
	(146464,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'E0B2D12512B84DE1-FICuS-01-57','E0B2D12512B84DE1-FICTS-01-36','E0B2D12512B84DE1-uuuuu-01-06','InChI=1S/C8H12N2O2/c9-11-5-7-1-2-8(4-3-7)6-12-10/h1-4H,5-6,9-10H2','InChIKey=XEUNJWRLKTZPMH-UHFFFAOYSA-N','NOCc1ccc(CON)cc1',NULL),
	(146465,0,0,'30777-94-7','Consistent with Molecular Formula','C24H16N2O6',428.4002,NULL,'BE703857BD7AD8A0-FICuS-01-77','BE703857BD7AD8A0-FICTS-01-56','BE703857BD7AD8A0-uuuuu-01-26','InChI=1S/C24H16N2O6/c27-21-17-5-1-2-6-18(17)22(28)25(21)31-13-15-9-11-16(12-10-15)14-32-26-23(29)19-7-3-4-8-20(19)24(26)30/h1-12H,13-14H2','InChIKey=GMGUJELASHMGTE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1OCc1ccc(CON2C(=O)c3ccccc3C2=O)cc1',NULL),
	(146466,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O6',408.4098,NULL,'55EC2FE8AFC33EB3-FICuS-01-98','55EC2FE8AFC33EB3-FICTS-01-77','55EC2FE8AFC33EB3-uuuuu-01-47','InChI=1S/C22H20N2O6/c25-19-15-9-3-4-10-16(15)20(26)23(19)29-13-7-1-2-8-14-30-24-21(27)17-11-5-6-12-18(17)22(24)28/h3-6,9-12H,1-2,7-8,13-14H2','InChIKey=SJMPDHLRIOOSBS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1OCCCCCCON1C(=O)c2ccccc2C1=O',NULL),
	(146467,1,0,'75671-50-0','Consistent with Molecular Formula','C11H18N2O4S',274.3342,NULL,'0633736B9514E4DE-FICuS-01-4A','0633736B9514E4DE-FICTS-01-29','0633736B9514E4DE-uuuuu-01-F9','InChI=1S/C11H18N2O4S/c1-4-17-9(15)5-12-10(16)8-6-18-11(2,3)13(8)7-14/h7-8H,4-6H2,1-3H3,(H,12,16)','InChIKey=ZPOMLYUCVMBSQO-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C1CSC(C)(C)N1C=O','1'),
	(146468,2,0,NULL,'Consistent with Molecular Formula','C18H30N2O4S',370.506,NULL,'D363F3FA32C0DE62-FICuS-01-70','D363F3FA32C0DE62-FICTS-01-4F','D363F3FA32C0DE62-uuuuu-01-1F','InChI=1S/C18H30N2O4S/c1-12(2)15(17(23)24-13-8-6-5-7-9-13)19-16(22)14-10-25-18(3,4)20(14)11-21/h11-15H,5-10H2,1-4H3,(H,19,22)','InChIKey=QIPCYCBWKGPECJ-UHFFFAOYSA-N','CC(C)C(NC(=O)C1CSC(C)(C)N1C=O)C(=O)OC1CCCCC1','1'),
	(146469,2,0,NULL,'Consistent with Molecular Formula','C18H28N2O4S',368.4902,NULL,'3AFA80C530659EC9-FICuS-01-6A','3AFA80C530659EC9-FICTS-01-49','3AFA80C530659EC9-uuuuu-01-19','InChI=1S/C18H28N2O4S/c1-18(2)20(12-21)15(11-25-18)16(22)19-10-6-9-14(19)17(23)24-13-7-4-3-5-8-13/h12-15H,3-11H2,1-2H3','InChIKey=YJRSLMHFMDBVDB-UHFFFAOYSA-N','CC1(C)SCC(C(=O)N2CCCC2C(=O)OC2CCCCC2)N1C=O','1'),
	(146470,1,0,NULL,'Consistent with Molecular Formula','C11H18N2O4S',274.3342,NULL,'78CA3230D4389240-FICuS-01-34','78CA3230D4389240-FICTS-01-13','78CA3230D4389240-uuuuu-01-E3','InChI=1S/C11H18N2O4S/c1-11(2)13(7-14)8(6-18-11)10(16)12-5-4-9(15)17-3/h7-8H,4-6H2,1-3H3,(H,12,16)','InChIKey=YRFXWTLTAVJMFJ-UHFFFAOYSA-N','COC(=O)CCNC(=O)C1CSC(C)(C)N1C=O','1'),
	(146471,2,0,NULL,'Consistent with Molecular Formula','C13H22N2O4S2',334.4478,NULL,'6F9C6C1F3B20402B-FICuS-01-5E','6F9C6C1F3B20402B-FICTS-01-3D','6F9C6C1F3B20402B-uuuuu-01-0D','InChI=1S/C13H22N2O4S2/c1-13(2)15(8-16)10(7-21-13)11(17)14-9(5-6-20-4)12(18)19-3/h8-10H,5-7H2,1-4H3,(H,14,17)','InChIKey=VAJXJGGSQXUJLS-UHFFFAOYSA-N','COC(=O)C(CCSC)NC(=O)C1CSC(C)(C)N1C=O','1'),
	(146472,2,0,NULL,'Consistent with Molecular Formula','C13H20N2O4S',300.372,NULL,'8C3811D2A549DE84-FICuS-01-5D','8C3811D2A549DE84-FICTS-01-3C','8C3811D2A549DE84-uuuuu-01-0C','InChI=1S/C13H20N2O4S/c1-13(2)15(8-16)10(7-20-13)11(17)14-6-4-5-9(14)12(18)19-3/h8-10H,4-7H2,1-3H3','InChIKey=NEFIMXLPXAXKDO-UHFFFAOYSA-N','COC(=O)C1CCCN1C(=O)C1CSC(C)(C)N1C=O','1'),
	(146473,2,0,NULL,'Consistent with Molecular Formula','C16H26N2O6S',374.4512,NULL,'122C2261F959931C-FICuS-01-37','122C2261F959931C-FICTS-01-16','122C2261F959931C-uuuuu-01-E6','InChI=1S/C16H26N2O6S/c1-5-23-13(20)8-7-11(15(22)24-6-2)17-14(21)12-9-25-16(3,4)18(12)10-19/h10-12H,5-9H2,1-4H3,(H,17,21)','InChIKey=RYYIDNPEFULJBP-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)C1CSC(C)(C)N1C=O)C(=O)OCC','1'),
	(146474,2,0,NULL,'Consistent with Molecular Formula','C12H21?N3O3S',287.3762,NULL,'3935844E35EC6D8F-FICuS-01-68','3935844E35EC6D8F-FICTS-01-47','3935844E35EC6D8F-uuuuu-01-17','InChI=1S/C12H21N3O3S/c1-7(2)9(10(13)17)14-11(18)8-5-19-12(3,4)15(8)6-16/h6-9H,5H2,1-4H3,(H2,13,17)(H,14,18)','InChIKey=BQJXZVUGNOVSRC-UHFFFAOYSA-N','*.CC(C)C(NC(=O)C1CSC(C)(C)N1C=O)C(N)=O','1'),
	(146475,2,0,NULL,'Consistent with Molecular Formula','C14H22N2O6S',346.3976,NULL,'34459E69960C6B7C-FICuS-01-58','34459E69960C6B7C-FICTS-01-37','34459E69960C6B7C-uuuuu-01-07','InChI=1S/C14H22N2O6S/c1-14(2)16(8-17)10(7-23-14)12(19)15-9(13(20)22-4)5-6-11(18)21-3/h8-10H,5-7H2,1-4H3,(H,15,19)','InChIKey=QCRKKXJZHWQMIP-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)C1CSC(C)(C)N1C=O)C(=O)OC','1'),
	(146476,2,0,NULL,'Consistent with Molecular Formula','C17H22N2O4S',350.4318,NULL,'CDDE66B0BE2E63D8-FICuS-01-98','CDDE66B0BE2E63D8-FICTS-01-77','CDDE66B0BE2E63D8-uuuuu-01-47','InChI=1S/C17H22N2O4S/c1-17(2)19(11-20)14(10-24-17)15(21)18-13(16(22)23-3)9-12-7-5-4-6-8-12/h4-8,11,13-14H,9-10H2,1-3H3,(H,18,21)','InChIKey=GZCNYXSDXQZKMU-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C1CSC(C)(C)N1C=O','1'),
	(146477,3,0,NULL,'Consistent with Molecular Formula','C21H34N4O6S2',502.6428,NULL,'674E935B9FF23D40-FICuS-01-62','674E935B9FF23D40-FICTS-01-41','674E935B9FF23D40-uuuuu-01-11','InChI=1S/C21H34N4O6S2/c1-20(2)24(12-26)15(10-32-20)17(28)22-9-7-6-8-14(19(30)31-5)23-18(29)16-11-33-21(3,4)25(16)13-27/h12-16H,6-11H2,1-5H3,(H,22,28)(H,23,29)','InChIKey=UPFZUWNAGXKOFT-UHFFFAOYSA-N','COC(=O)C(CCCCNC(=O)C1CSC(C)(C)N1C=O)NC(=O)C1CSC(C)(C)N1C=O','1'),
	(146478,2,0,NULL,'Consistent with Molecular Formula','C18H24N2O4S2',396.5186,NULL,'6DA4398D45AD1DF2-FICuS-01-79','6DA4398D45AD1DF2-FICTS-01-58','6DA4398D45AD1DF2-uuuuu-01-28','InChI=1S/C18H24N2O4S2/c1-18(2)20(12-21)15(11-26-18)16(22)19-14(17(23)24-3)10-25-9-13-7-5-4-6-8-13/h4-8,12,14-15H,9-11H2,1-3H3,(H,19,22)','InChIKey=IVMXLYWWUPNPRL-UHFFFAOYSA-N','COC(=O)C(CSCc1ccccc1)NC(=O)C1CSC(C)(C)N1C=O','1'),
	(146479,2,0,NULL,'Consistent with Molecular Formula','C14H24N2O4S',316.4146,NULL,'0D00E04980274B22-FICuS-01-28','0D00E04980274B22-FICTS-01-07','0D00E04980274B22-uuuuu-01-D7','InChI=1S/C14H24N2O4S/c1-6-20-13(19)11(9(2)3)15-12(18)10-7-21-14(4,5)16(10)8-17/h8-11H,6-7H2,1-5H3,(H,15,18)','InChIKey=MXYBMLFDVFOETP-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)C1CSC(C)(C)N1C=O)C(C)C','1'),
	(146480,3,0,NULL,'Consistent with Molecular Formula','C14H24N2O4S',316.4146,NULL,'7DF3307C41F9146C-FICuS-01-5A','7DF3307C41F9146C-FICTS-01-39','7DF3307C41F9146C-uuuuu-01-09','InChI=1S/C14H24N2O4S/c1-6-9(2)11(13(19)20-5)15-12(18)10-7-21-14(3,4)16(10)8-17/h8-11H,6-7H2,1-5H3,(H,15,18)','InChIKey=SMJHXRNGHOVVQS-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CSC(C)(C)N1C=O)C(=O)OC','1'),
	(146481,1,0,NULL,'Consistent with Molecular Formula','C10H15N7O2',265.2742,NULL,'D14178EBE7017BB3-FICuS-01-62','D14178EBE7017BB3-FICTS-01-41','D14178EBE7017BB3-uuuuu-01-11','InChI=1S/C10H15N7O2/c11-6(10(18)19)3-1-2-4-17-9-7(15-16-17)8(12)13-5-14-9/h5-6H,1-4,11H2,(H,18,19)(H2,12,13,14)','InChIKey=ZOAMZWFSRGQXDE-UHFFFAOYSA-N','Nc1ncnc2c1nnn2CCCCC(N)C(=O)O','1'),
	(146482,0,0,NULL,'Consistent with Molecular Formula','C10H14N6NaO2',273.2494,NULL,'44BE43417D5A4EE8-FICuS-01-69','44BE43417D5A4EE8-FICTS-01-48','CF59AF4E1D21FC40-uuuuu-01-32','InChI=1S/C10H14N6O2.Na/c11-9-8-10(13-6-12-9)16(15-14-8)5-3-1-2-4-7(17)18;/h6H,1-5H2,(H,17,18)(H2,11,12,13);/q;+1','InChIKey=MXOBVIKDYCRHJW-UHFFFAOYSA-N','Nc1ncnc2c1nnn2CCCCCC(=O)O.[Na+]',NULL),
	(146483,1,0,'55739-68-9','Consistent with Molecular Formula','C10H14N6O3',266.259,NULL,'26DA63C480075C6C-FICuS-01-54','BCEE002172519556-FICTS-01-20','26DA63C480075C6C-uuuuu-01-03','InChI=1S/C10H14N6O3/c11-6(10(18)19)3-1-2-4-16-8-7(14-15-16)9(17)13-5-12-8/h5-6H,1-4,11H2,(H,18,19)(H,12,13,17)','InChIKey=DVEDGBXHFNHXPA-UHFFFAOYSA-N','NC(CCCCn1nnc2c(=O)[nH]cnc21)C(=O)O','1'),
	(146484,0,0,'55739-66-7','Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'39B4AB25FD36321A-FICuS-01-5D','DAD7A0AEF9D540F9-FICTS-01-78','39B4AB25FD36321A-uuuuu-01-0C','InChI=1S/C10H13N5O3/c16-7(17)4-2-1-3-5-15-9-8(13-14-15)10(18)12-6-11-9/h6H,1-5H2,(H,16,17)(H,11,12,18)','InChIKey=LQOBQYHHJGGUMV-UHFFFAOYSA-N','O=C(O)CCCCCn1nnc2c(=O)[nH]cnc21',NULL),
	(146485,1,0,'55684-45-2','Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'5CE58AB183881382-FICuS-01-4E','27519141DBA32359-FICTS-01-11','5CE58AB183881382-uuuuu-01-FD','InChI=1S/C8H11N3O3/c1-4-3-6(12)11-8(9-4)10-5(2)7(13)14/h3,5H,1-2H3,(H,13,14)(H2,9,10,11,12)','InChIKey=CXEHOESNMVVTPL-UHFFFAOYSA-N','Cc1cc(=O)[nH]c(NC(C)C(=O)O)n1','1'),
	(146486,0,0,'55684-44-1','Consistent with Molecular Formula','C11H17N3O3',239.2736,NULL,'5C23CFAF9AD555D2-FICuS-01-87','BA9DA59289DBD58D-FICTS-01-73','5C23CFAF9AD555D2-uuuuu-01-36','InChI=1S/C11H17N3O3/c1-8-7-9(15)14-11(13-8)12-6-4-2-3-5-10(16)17/h7H,2-6H2,1H3,(H,16,17)(H2,12,13,14,15)','InChIKey=MWVVMOTWXLZLAJ-UHFFFAOYSA-N','Cc1cc(=O)[nH]c(NCCCCCC(=O)O)n1',NULL),
	(146487,0,0,'55684-46-3','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'D100B260038B61A5-FICuS-01-30','486602E1ECA00617-FICTS-01-1D','D100B260038B61A5-uuuuu-01-DF','InChI=1S/C7H9N3O3/c1-4-2-8-7(10-6(4)13)9-3-5(11)12/h2H,3H2,1H3,(H,11,12)(H2,8,9,10,13)','InChIKey=FLADHHOENGVJOL-UHFFFAOYSA-N','Cc1cnc(NCC(=O)O)[nH]c1=O',NULL),
	(146488,0,0,'55684-47-4','Consistent with Molecular Formula','C11H17N3O3',239.2736,NULL,'D9A26848DFBBDD75-FICuS-01-93','CF0585EB9D821A3B-FICTS-01-56','D9A26848DFBBDD75-uuuuu-01-42','InChI=1S/C11H17N3O3/c1-8-7-13-11(14-10(8)17)12-6-4-2-3-5-9(15)16/h7H,2-6H2,1H3,(H,15,16)(H2,12,13,14,17)','InChIKey=TZUWIXYODDBASQ-UHFFFAOYSA-N','Cc1cnc(NCCCCCC(=O)O)[nH]c1=O',NULL),
	(146489,1,0,'55684-48-5','Consistent with Molecular Formula','C11H18N4O3',254.2882,NULL,'AD0FAB87251EF127-FICuS-01-71','074A4A54A8B6BDC2-FICTS-01-4C','AD0FAB87251EF127-uuuuu-01-20','InChI=1S/C11H18N4O3/c1-7-6-14-11(15-9(7)16)13-5-3-2-4-8(12)10(17)18/h6,8H,2-5,12H2,1H3,(H,17,18)(H2,13,14,15,16)','InChIKey=ATIFAQGJDGFRNF-UHFFFAOYSA-N','Cc1cnc(NCCCCC(N)C(=O)O)[nH]c1=O','1'),
	(146490,1,0,'55684-43-0','Consistent with Molecular Formula','C11H18N4O3',254.2882,'2-amino-6-(4-methyl-6-oxo-1,6-dihydropyrimidin-2-ylamino)hexanoic acid','5C9F4CFC3DA690E5-FICuS-01-8F','4212D76F6A1F4B38-FICTS-01-35','5C9F4CFC3DA690E5-uuuuu-01-3E','InChI=1S/C11H18N4O3/c1-7-6-9(16)15-11(14-7)13-5-3-2-4-8(12)10(17)18/h6,8H,2-5,12H2,1H3,(H,17,18)(H2,13,14,15,16)','InChIKey=FYHPNEVWTHMIFY-UHFFFAOYSA-N','Cc1cc(=O)[nH]c(NCCCCC(N)C(=O)O)n1','1'),
	(146491,0,0,'58235-52-2','Consistent with Molecular Formula','C18H22O7',350.3676,NULL,'F64951EF8BCD0E0F-FICuS-01-8D','F64951EF8BCD0E0F-FICTS-01-6C','F64951EF8BCD0E0F-uuuuu-01-3C','InChI=1S/C18H22O7/c1-19-13-7-11(8-14(20-2)17(13)23-5)25-12-9-15(21-3)18(24-6)16(10-12)22-4/h7-10H,1-6H3','InChIKey=JCSTZIOMVRIGPW-UHFFFAOYSA-N','COc1cc(Oc2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC',NULL),
	(146492,0,0,'58235-51-1','Consistent with Molecular Formula','C18H22O7',350.3676,NULL,'329B9A52A24B30D1-FICuS-01-49','329B9A52A24B30D1-FICTS-01-28','329B9A52A24B30D1-uuuuu-01-F8','InChI=1S/C18H22O7/c1-19-11-7-15(22-4)18(16(8-11)23-5)25-12-9-13(20-2)17(24-6)14(10-12)21-3/h7-10H,1-6H3','InChIKey=SHSFVRGGAGLRSO-UHFFFAOYSA-N','COc1cc(OC)c(Oc2cc(OC)c(OC)c(OC)c2)c(OC)c1',NULL),
	(146493,0,0,'53254-99-2','Consistent with Molecular Formula','C12H10O7',266.2068,NULL,'10592111B002D29F-FICuS-01-24','10592111B002D29F-FICTS-01-03','10592111B002D29F-uuuuu-01-D3','InChI=1S/C12H10O7/c13-5-1-9(16)12(10(17)2-5)19-6-3-7(14)11(18)8(15)4-6/h1-4,13-18H','InChIKey=PYUFXOMNRPZYTI-UHFFFAOYSA-N','Oc1cc(O)c(Oc2cc(O)c(O)c(O)c2)c(O)c1',NULL),
	(146494,0,0,'56318-98-0','Consistent with Molecular Formula','C24H22O13',518.43,NULL,'B56E3BE16624C01A-FICuS-01-5B','B56E3BE16624C01A-FICTS-01-3A','B56E3BE16624C01A-uuuuu-01-0A','InChI=1S/C24H22O13/c1-11(25)31-17-7-21(34-14(4)28)24(22(8-17)35-15(5)29)37-18-9-19(32-12(2)26)23(36-16(6)30)20(10-18)33-13(3)27/h7-10H,1-6H3','InChIKey=QUJHNDWFXKUMFV-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c(Oc2cc(OC(C)=O)c(OC(C)=O)c(OC(C)=O)c2)c(OC(C)=O)c1',NULL),
	(146495,0,0,'51318-79-7','Consistent with Molecular Formula','C19H22O7',362.3786,NULL,'587D5C86335998E9-FICuS-01-58','587D5C86335998E9-FICTS-01-37','587D5C86335998E9-uuuuu-01-07','InChI=1S/C19H22O7/c1-11(20)12-7-14(21-2)19(15(8-12)22-3)26-13-9-16(23-4)18(25-6)17(10-13)24-5/h7-10H,1-6H3','InChIKey=MOPJOVBACQQEMS-UHFFFAOYSA-N','COc1cc(Oc2c(OC)cc(C(C)=O)cc2OC)cc(OC)c1OC',NULL),
	(146496,0,0,NULL,'Consistent with Molecular Formula','C21H24?O8',404.4158,NULL,'CB63E741032FCB15-FICuS-01-5C','CB63E741032FCB15-FICTS-01-3B','CB63E741032FCB15-uuuuu-01-0B','InChI=1S/C21H24O8/c1-11(22)13-8-15(24-3)19(16(9-13)25-4)29-14-10-17(26-5)20(27-6)21(28-7)18(14)12(2)23/h8-10H,1-7H3','InChIKey=GPJUPEOWOPTCKU-UHFFFAOYSA-N','*.COc1cc(C(C)=O)cc(OC)c1Oc1cc(OC)c(OC)c(OC)c1C(C)=O',NULL),
	(146497,0,1,'51318-80-0','Consistent with Molecular Formula','C19H23NO7',377.3932,NULL,'B008226D42379661-FICuS-01-25','B008226D42379661-FICTS-01-04','8E8C252FA8D3022F-uuuuu-01-17','InChI=1S/C19H23NO7/c1-11(20-21)12-7-14(22-2)19(15(8-12)23-3)27-13-9-16(24-4)18(26-6)17(10-13)25-5/h7-10,21H,1-6H3/b20-11+','InChIKey=PFURMDRDXZTXBT-RGVLZGJSSA-N','COc1cc(Oc2c(OC)cc(/C(C)=N/O)cc2OC)cc(OC)c1OC','1'),
	(146498,0,0,'51318-81-1','Consistent with Molecular Formula','C19H23NO7',377.3932,NULL,'417C49BA06258ED9-FICuS-01-5D','417C49BA06258ED9-FICTS-01-3C','417C49BA06258ED9-uuuuu-01-0C','InChI=1S/C19H23NO7/c1-11(21)20-12-7-14(22-2)19(15(8-12)23-3)27-13-9-16(24-4)18(26-6)17(10-13)25-5/h7-10H,1-6H3,(H,20,21)','InChIKey=NKNXUZZXZGMPSO-UHFFFAOYSA-N','COc1cc(Oc2c(OC)cc(NC(C)=O)cc2OC)cc(OC)c1OC',NULL),
	(146499,0,0,'51318-82-2','Consistent with Molecular Formula','C17H21NO6',335.356,NULL,'6D5DB8296B7405E1-FICuS-01-5D','6D5DB8296B7405E1-FICTS-01-3C','6D5DB8296B7405E1-uuuuu-01-0C','InChI=1S/C17H21NO6/c1-19-12-6-10(18)7-13(20-2)17(12)24-11-8-14(21-3)16(23-5)15(9-11)22-4/h6-9H,18H2,1-5H3','InChIKey=NIQCJOZZIBCXDF-UHFFFAOYSA-N','COc1cc(Oc2c(OC)cc(N)cc2OC)cc(OC)c1OC',NULL),
	(146500,0,0,'51318-84-4','Consistent with Molecular Formula','C26H30O10',502.517,NULL,'B77C19E2A77A1364-FICuS-01-59','B77C19E2A77A1364-FICTS-01-38','B77C19E2A77A1364-uuuuu-01-08','InChI=1S/C26H30O10/c1-27-15-9-20(30-4)25(21(10-15)31-5)36-17-13-22(32-6)26(23(14-17)33-7)35-16-11-18(28-2)24(34-8)19(12-16)29-3/h9-14H,1-8H3','InChIKey=IWWCICBXKWPXME-UHFFFAOYSA-N','COc1cc(OC)c(Oc2cc(OC)c(Oc3cc(OC)c(OC)c(OC)c3)c(OC)c2)c(OC)c1',NULL),
	(146501,0,0,'51318-78-6','Consistent with Molecular Formula','C34H30O18',726.6002,NULL,'B95FDC0909F07363-FICuS-01-5F','B95FDC0909F07363-FICTS-01-3E','B95FDC0909F07363-uuuuu-01-0E','InChI=1S/C34H30O18/c1-15(35)43-23-9-28(46-18(4)38)33(29(10-23)47-19(5)39)52-25-13-30(48-20(6)40)34(31(14-25)49-21(7)41)51-24-11-26(44-16(2)36)32(50-22(8)42)27(12-24)45-17(3)37/h9-14H,1-8H3','InChIKey=FXVSSYLCUMZXFK-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c(Oc2cc(OC(C)=O)c(Oc3cc(OC(C)=O)c(OC(C)=O)c(OC(C)=O)c3)c(OC(C)=O)c2)c(OC(C)=O)c1',NULL),
	(146502,0,0,NULL,'Consistent with Molecular Formula','C78H66O42',1675.3542,NULL,'7FF5C81BB72964A6-FICuS-01-72','7FF5C81BB72964A6-FICTS-01-51','7FF5C81BB72964A6-uuuuu-01-21','InChI=1S/C78H66O42/c1-31(79)97-49-19-56(100-34(4)82)69(57(20-49)101-35(5)83)115-50-21-60(104-38(8)86)71(61(22-50)105-39(9)87)120-67-30-65(109-43(13)91)74(112-46(16)94)78(114-48(18)96)76(67)118-53-27-58(102-36(6)84)70(59(28-53)103-37(7)85)116-51-23-62(106-','InChIKey=LHVGWWZSMNXBNX-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c(Oc2cc(OC(C)=O)c(Oc3cc(OC(C)=O)c(OC(C)=O)c(OC(C)=O)c3Oc3cc(OC(C)=O)c(Oc4cc(OC(C)=O)c(Oc5cc(OC(C)=O)c(OC(C)=O)c(OC(C)=O)c5Oc5cc(OC(C)=O)c(OC(C)=O)c(OC(C)=O)c5)c(OC(C)=O)c4)c(OC(C)=O)c3)c(OC(C)=O)c2)c(OC(C)=O)c1',NULL),
	(146503,4,0,NULL,'Consistent with Molecular Formula','C22H20N2O5',392.4104,NULL,'7786892EC42373FB-FICuS-01-59','7786892EC42373FB-FICTS-01-38','7786892EC42373FB-uuuuu-01-08','InChI=1S/C22H20N2O5/c25-18-14(21(28)12-6-1-3-10-16(12)23-19(21)26)8-5-9-15(18)22(29)13-7-2-4-11-17(13)24-20(22)27/h1-4,6-7,10-11,14-15,28-29H,5,8-9H2,(H,23,26)(H,24,27)','InChIKey=XQTNLJPZJDANDE-UHFFFAOYSA-N','O=C1C(C2(O)C(=O)Nc3ccccc32)CCCC1C1(O)C(=O)Nc2ccccc21','1'),
	(146504,9,0,NULL,'Consistent with Molecular Formula','C34H39NO5',541.6858,NULL,'9F960D614532FAAC-FICuS-01-69','9F960D614532FAAC-FICTS-01-48','9F960D614532FAAC-uuuuu-01-18','InChI=1S/C34H39NO5/c1-32-17-16-24-22(23(32)14-15-29(32)40-30(37)20-8-4-3-5-9-20)13-12-21-18-28(36)26(19-33(21,24)2)34(39)25-10-6-7-11-27(25)35-31(34)38/h3-11,21-24,26,29,39H,12-19H2,1-2H3,(H,35,38)','InChIKey=PYXUJKFDHIHOAM-UHFFFAOYSA-N','CC12CC(C3(O)C(=O)Nc4ccccc43)C(=O)CC1CCC1C2CCC2(C)C(OC(=O)c3ccccc3)CCC12','1'),
	(146505,2,0,'61307-66-2','Consistent with Molecular Formula','C39H48?IN2O4',735.7237,NULL,'5C62D54B0AA16D63-FICuS-01-5C','5C62D54B0AA16D63-FICTS-01-3B','5C62D54B0AA16D63-uuuuu-01-0B','InChI=1S/C39H48N2O4.HI/c1-40(2)20-18-28-12-8-10-14-31(28)33(40)22-27-16-17-35(42-5)39(23-27)45-36-26-38(44-7)37(43-6)25-30(36)24-34-32-15-11-9-13-29(32)19-21-41(34,3)4;/h8-17,23,25-26,33-34H,18-22,24H2,1-7H3;1H/q+2;/p-1','InChIKey=LTQAWKWHPOPZDH-UHFFFAOYSA-M','*.COc1cc(CC2c3ccccc3CC[N+]2(C)C)c(Oc2cc(CC3c4ccccc4CC[N+]3(C)C)ccc2OC)cc1OC.[I-]','1'),
	(146506,1,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,'LAPACHOL EPOXIDE\nNaphtho[2,3-b]furan-4,9-dione, 2,3-dihydro-3-(1-hydroxy-1-methylethyl)-','B88746679864C0AD-FICuS-01-5A','B88746679864C0AD-FICTS-01-39','B88746679864C0AD-uuuuu-01-09','InChI=1S/C15H14O4/c1-15(2,18)10-7-19-14-11(10)12(16)8-5-3-4-6-9(8)13(14)17/h3-6,10,18H,7H2,1-2H3','InChIKey=FZEWOHZQRSNZBB-UHFFFAOYSA-N','CC(C)(O)C1COC2=C1C(=O)c1ccccc1C2=O','1'),
	(146507,0,1,'59670-39-2','Consistent with Molecular Formula','C13H21N3',219.329,NULL,'124736D45C9145CC-FICuS-01-47','124736D45C9145CC-FICTS-01-26','124736D45C9145CC-uuuuu-01-F6','InChI=1S/C13H21N3/c1-5-16(6-2)13-9-7-12(8-10-13)11-14-15(3)4/h7-11H,5-6H2,1-4H3','InChIKey=YUXALIRSFMBNJW-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/N(C)C)cc1','1'),
	(146508,0,1,NULL,'Consistent with Molecular Formula','C14H24IN3',361.2682,NULL,'537F1F35C5ACEA18-FICuS-01-76','537F1F35C5ACEA18-FICTS-01-55','6BAE1E98C8C48640-uuuuu-01-1F','InChI=1S/C14H24N3.HI/c1-6-17(5,7-2)14-10-8-13(9-11-14)12-15-16(3)4;/h8-12H,6-7H2,1-5H3;1H/q+1;/p-1','InChIKey=LDTADLWXCFMBTR-UHFFFAOYSA-M','CC[N+](C)(CC)c1ccc(/C=N/N(C)C)cc1.[I-]','1'),
	(146509,0,0,'5758-11-2','Consistent with Molecular Formula','C15H14N2',222.289,NULL,'9C50C320EB2FA39C-FICuS-01-6F','9C50C320EB2FA39C-FICTS-01-4E','9C50C320EB2FA39C-uuuuu-01-1E','InChI=1S/C15H14N2/c1-17(2)16-15-13-9-5-3-7-11(13)12-8-4-6-10-14(12)15/h3-10H,1-2H3','InChIKey=GBPYYKNMFRFNLA-UHFFFAOYSA-N','CN(C)N=C1c2ccccc2-c2ccccc21',NULL),
	(146510,0,2,'2143-98-8','Consistent with Molecular Formula','C18H22N4',294.3986,NULL,'DA55B815C92DBD2B-FICuS-01-82','DA55B815C92DBD2B-FICTS-01-61','DA55B815C92DBD2B-uuuuu-01-31','InChI=1S/C18H22N4/c1-21(2)17-9-5-15(6-10-17)13-19-20-14-16-7-11-18(12-8-16)22(3)4/h5-14H,1-4H3','InChIKey=UPHRISURECPMEH-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/N=C/c2ccc(N(C)C)cc2)cc1','1'),
	(146511,1,1,NULL,'Consistent with Molecular Formula','C10H19IN2',294.178,NULL,'F6467EB68F02029F-FICuS-01-62','F6467EB68F02029F-FICTS-01-41','CE977F1B826A6EC7-uuuuu-01-34','InChI=1S/C10H19N2.HI/c1-12(2,3)11-9-10-7-5-4-6-8-10;/h4-5,9-10H,6-8H2,1-3H3;1H/q+1;/p-1','InChIKey=QVBAKBWAARZSCD-UHFFFAOYSA-M','C[N+](C)(C)/N=C/C1CC=CCC1.[I-]','1'),
	(146512,0,1,'58297-07-7','Consistent with Molecular Formula','C12H20IN3',333.2146,NULL,'82B6ACEA0C2E02C7-FICuS-01-79','82B6ACEA0C2E02C7-FICTS-01-58','BA67AD4701466E9F-uuuuu-01-1B','InChI=1S/C12H20N3.HI/c1-14(2)13-10-11-6-8-12(9-7-11)15(3,4)5;/h6-10H,1-5H3;1H/q+1;/p-1','InChIKey=LIGFTQWFMMNJAP-UHFFFAOYSA-M','CN(C)/N=C/c1ccc([N+](C)(C)C)cc1.[I-]','1'),
	(146513,0,0,NULL,'Consistent with Molecular Formula','C12H18ClN5O2',299.7595,NULL,'B2E437DACFB38A47-FICuS-01-85','B2E437DACFB38A47-FICTS-01-64','B218903FF03E5309-uuuuu-01-F4','InChI=1S/C12H17N5O2.ClH/c1-4-19-12(18)9-5-14-11-8(10(9)16-13)6-15-17(11)7(2)3;/h5-7H,4,13H2,1-3H3,(H,14,16);1H','InChIKey=DNHXBYZFKKZFPS-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(cnn2C(C)C)c1NN.Cl',NULL),
	(146514,0,0,'37801-68-6','Consistent with Molecular Formula','C18H19N3O3',325.3664,NULL,'C2EA076CF2094A02-FICuS-01-5A','C2EA076CF2094A02-FICTS-01-39','C2EA076CF2094A02-uuuuu-01-09','InChI=1S/C18H19N3O3/c1-3-21-17-14(11-20-21)16(15(10-19-17)18(22)23-4-2)24-12-13-8-6-5-7-9-13/h5-11H,3-4,12H2,1-2H3','InChIKey=TUGZZMYUDBCKQH-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(cnn2CC)c1OCc1ccccc1',NULL),
	(146515,0,0,'34966-09-1','Consistent with Molecular Formula','C16H23ClN4O2',338.8363,NULL,'A41E2C78E8999870-FICuS-01-5D','A41E2C78E8999870-FICTS-01-3C','A4E28B9DD714413E-uuuuu-01-16','InChI=1S/C16H22N4O2.ClH/c1-3-20-15-12(11-18-20)14(19-8-6-5-7-9-19)13(10-17-15)16(21)22-4-2;/h10-11H,3-9H2,1-2H3;1H','InChIKey=RTYVVRBFEVTYEK-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(cnn2CC)c1N1CCCCC1.Cl',NULL),
	(146516,0,0,'37801-75-5','Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'690736D0A66BDD3E-FICuS-01-69','690736D0A66BDD3E-FICTS-01-48','690736D0A66BDD3E-uuuuu-01-18','InChI=1S/C15H17N3O3/c1-5-8-21-13-11(15(19)20-7-3)9-16-14-12(13)10(4)17-18(14)6-2/h1,9H,6-8H2,2-4H3','InChIKey=JBYBIORTUPUPEV-UHFFFAOYSA-N','C#CCOc1c(C(=O)OCC)cnc2c1c(C)nn2CC',NULL),
	(146517,0,0,'34966-15-9','Consistent with Molecular Formula','C17H25N5O3',347.4162,NULL,'8AA4AD5A5204FA09-FICuS-01-6B','8AA4AD5A5204FA09-FICTS-01-4A','8AA4AD5A5204FA09-uuuuu-01-1A','InChI=1S/C17H25N5O3/c1-3-22-16-13(12-19-22)15(14(11-18-16)17(24)25-4-2)21-7-5-20(6-8-21)9-10-23/h11-12,23H,3-10H2,1-2H3','InChIKey=DNSMTEWAFRDOEB-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(cnn2CC)c1N1CCN(CCO)CC1',NULL),
	(146518,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'CCC6CE3BE162CA29-FICuS-01-90','CCC6CE3BE162CA29-FICTS-01-6F','CCC6CE3BE162CA29-uuuuu-01-3F','InChI=1S/C15H17N3O3/c1-2-21-15(19)13-16-12-6-4-3-5-11(12)14(17-13)18-7-9-20-10-8-18/h3-6H,2,7-10H2,1H3','InChIKey=MLIOCPUPJPTEGA-UHFFFAOYSA-N','CCOC(=O)c1nc(N2CCOCC2)c2ccccc2n1',NULL),
	(146519,0,0,'37801-76-6','Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'435F5C863DC7860C-FICuS-01-61','435F5C863DC7860C-FICTS-01-40','435F5C863DC7860C-uuuuu-01-10','InChI=1S/C14H17N3O3/c1-4-7-20-12-10-9-16-17(5-2)13(10)15-8-11(12)14(18)19-6-3/h4,8-9H,1,5-7H2,2-3H3','InChIKey=YYYWJGFKVIPSLT-UHFFFAOYSA-N','C=CCOc1c(C(=O)OCC)cnc2c1cnn2CC',NULL),
	(146520,0,0,'34966-24-0','Consistent with Molecular Formula','C15H22N4O2',290.3644,NULL,'F547C6F226621128-FICuS-01-3A','F547C6F226621128-FICTS-01-19','F547C6F226621128-uuuuu-01-E9','InChI=1S/C15H22N4O2/c1-5-19-14-11(9-18-19)13(16-7-10(3)4)12(8-17-14)15(20)21-6-2/h8-10H,5-7H2,1-4H3,(H,16,17)','InChIKey=DBIAHENBAPKNLQ-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(cnn2CC)c1NCC(C)C',NULL),
	(146521,0,0,NULL,'Consistent with Molecular Formula','C18H28ClN5O',365.9051,NULL,'FF096AF998F60BD4-FICuS-01-89','FF096AF998F60BD4-FICTS-01-68','FFF5CD1CA77BD29A-uuuuu-01-59','InChI=1S/C18H27N5O.ClH/c1-3-5-9-19-16-14-13-21-23(4-2)17(14)20-12-15(16)18(24)22-10-7-6-8-11-22;/h12-13H,3-11H2,1-2H3,(H,19,20);1H','InChIKey=BGWZWPKDNWBGGR-UHFFFAOYSA-N','CCCCNc1c(C(=O)N2CCCCC2)cnc2c1cnn2CC.Cl',NULL),
	(146522,0,0,'39057-41-5','Consistent with Molecular Formula','C17H14F3N3O3',365.3111,NULL,'BD6BE49E63960C8E-FICuS-01-84','BD6BE49E63960C8E-FICTS-01-63','BD6BE49E63960C8E-uuuuu-01-33','InChI=1S/C17H14F3N3O3/c1-3-25-16(24)12-8-21-15-13(9(2)23-26-15)14(12)22-11-6-4-5-10(7-11)17(18,19)20/h4-8H,3H2,1-2H3,(H,21,22)','InChIKey=YRWZBUHEHWBIPQ-UHFFFAOYSA-N','CCOC(=O)c1cnc2onc(C)c2c1Nc1cccc(C(F)(F)F)c1',NULL),
	(146523,0,0,'41095-01-6','Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'F34962678F5F6FA9-FICuS-01-71','F34962678F5F6FA9-FICTS-01-50','F34962678F5F6FA9-uuuuu-01-20','InChI=1S/C14H20N2O4/c1-4-6-7-15-12-10(14(19)20-5-2)8-16-13(18)11(12)9(3)17/h8H,4-7H2,1-3H3,(H2,15,16,18)','InChIKey=HZKFYEQNQXDLJB-UHFFFAOYSA-N','CCCCNc1c(C(=O)OCC)cnc(O)c1C(C)=O',NULL),
	(146524,0,0,'39973-62-1','Consistent with Molecular Formula','C21H18N4O',342.3994,NULL,'DEAEFBB343398D99-FICuS-01-94','DEAEFBB343398D99-FICTS-01-73','DEAEFBB343398D99-uuuuu-01-43','InChI=1S/C21H18N4O/c1-2-25-21-18(14-23-25)19(24-16-11-7-4-8-12-16)17(13-22-21)20(26)15-9-5-3-6-10-15/h3-14H,2H2,1H3,(H,22,24)','InChIKey=WYIQFLVLRKXARX-UHFFFAOYSA-N','CCn1ncc2c(Nc3ccccc3)c(C(=O)c3ccccc3)cnc21',NULL),
	(146525,0,0,'51700-68-6','Consistent with Molecular Formula','C15H13N5',263.3012,NULL,'F63415E26FFC4408-FICuS-01-5C','F63415E26FFC4408-FICTS-01-3B','F63415E26FFC4408-uuuuu-01-0B','InChI=1S/C15H13N5/c1-2-20-15-12(9-17-20)14-11(8-16-15)13(18-19-14)10-6-4-3-5-7-10/h3-9H,2H2,1H3,(H,18,19)','InChIKey=OBWDAWCTUBAAFK-UHFFFAOYSA-N','CCn1ncc2c3[nH]nc(-c4ccccc4)c3cnc21',NULL),
	(146526,1,0,'71818-83-2','Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'EF974CBE717675B4-FICuS-01-77','EF974CBE717675B4-FICTS-01-56','EF974CBE717675B4-uuuuu-01-26','InChI=1S/C14H16N4O/c15-5-1-4-14(12-16,13-2-6-17-7-3-13)18-8-10-19-11-9-18/h2-3,6-7H,1,4,8-11H2','InChIKey=SMIDWMOTYIUGTG-UHFFFAOYSA-N','N#CCCC(C#N)(c1ccncc1)N1CCOCC1','1'),
	(146527,0,0,'49835-53-2','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'89A788438D1E3A32-FICuS-01-52','89A788438D1E3A32-FICTS-01-31','89A788438D1E3A32-uuuuu-01-01','InChI=1S/C9H8N2O/c10-5-1-2-9(12)8-3-6-11-7-4-8/h3-4,6-7H,1-2H2','InChIKey=UTISRGMYIPHHBR-UHFFFAOYSA-N','N#CCCC(=O)c1ccncc1',NULL),
	(146528,1,0,NULL,'Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'4B5705BF21E9D9C7-FICuS-01-6E','4B5705BF21E9D9C7-FICTS-01-4D','4B5705BF21E9D9C7-uuuuu-01-1D','InChI=1S/C15H18N4O/c1-13-4-2-5-14(18-13)15(12-17,6-3-7-16)19-8-10-20-11-9-19/h2,4-5H,3,6,8-11H2,1H3','InChIKey=MSZNXKDPBPMPIZ-UHFFFAOYSA-N','Cc1cccc(C(C#N)(CCC#N)N2CCOCC2)n1','1'),
	(146529,0,0,'949-44-0','Consistent with Molecular Formula','C9H11NO4S',229.2502,'Acetamide, N-[4-[(hydroxymethyl)sulfonyl]phenyl]-','D5BF6B7148630BBC-FICuS-01-74','D5BF6B7148630BBC-FICTS-01-53','D5BF6B7148630BBC-uuuuu-01-23','InChI=1S/C9H11NO4S/c1-7(12)10-8-2-4-9(5-3-8)15(13,14)6-11/h2-5,11H,6H2,1H3,(H,10,12)','InChIKey=BEVSOUGDVGTEQD-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)CO)cc1',NULL),
	(146530,0,0,'50910-13-9','Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'F39F599744D32801-FICuS-01-47','F39F599744D32801-FICTS-01-26','F39F599744D32801-uuuuu-01-F6','InChI=1S/C9H10O2S/c1-7(10)11-8-3-5-9(12-2)6-4-8/h3-6H,1-2H3','InChIKey=SYALUPHWPQJTEM-UHFFFAOYSA-N','CSc1ccc(OC(C)=O)cc1',NULL),
	(146531,0,0,'17867-06-0','Consistent with Molecular Formula','C18H14N4',286.3354,NULL,'A21FC74F61CAA7C0-FICuS-01-7B','A21FC74F61CAA7C0-FICTS-01-5A','A21FC74F61CAA7C0-uuuuu-01-2A','InChI=1S/C18H14N4/c1-3-11-19-17(5-1)21-13-15-7-9-16(10-8-15)14-22-18-6-2-4-12-20-18/h1-14H','InChIKey=GEESYBLNAPUAMQ-UHFFFAOYSA-N','C(=N/c1ccccn1)\\c1ccc(/C=N/c2ccccn2)cc1',NULL),
	(146532,0,0,NULL,'Consistent with Molecular Formula','C10H22N2O4',234.2948,NULL,'844318C35F3D5FA3-FICuS-01-5A','844318C35F3D5FA3-FICTS-01-39','E96A6CF74DA24318-uuuuu-01-1C','InChI=1S/2C5H11NO2/c1-5(2,6)3-8-4-7;1-5(2,3-7)6-4-8/h4H,3,6H2,1-2H3;4,7H,3H2,1-2H3,(H,6,8)','InChIKey=ZCZBNPIASUWTFB-UHFFFAOYSA-N','CC(C)(CO)NC=O.CC(C)(N)COC=O',NULL),
	(146533,0,0,'59988-35-1','Consistent with Molecular Formula','C22H20ClF3N4O3S',512.9332,'Methanesulfonamide, N-[4-[[2-amino-3-(trifluoromethyl)-9-acridinyl]amino]-3-methoxyphenyl]-, monohydrochloride','BAF3EE20CAD09C09-FICuS-01-8C','BAF3EE20CAD09C09-FICTS-01-6B','BA0F49C5F55D4547-uuuuu-01-1C','InChI=1S/C22H19F3N4O3S.ClH/c1-32-20-9-12(29-33(2,30)31)7-8-18(20)28-21-13-5-3-4-6-17(13)27-19-11-15(22(23,24)25)16(26)10-14(19)21;/h3-11,29H,26H2,1-2H3,(H,27,28);1H','InChIKey=PWCMUCQDKTUKHE-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1Nc1c2ccccc2nc2cc(C(F)(F)F)c(N)cc12.Cl',NULL),
	(146534,0,0,NULL,'Consistent with Molecular Formula','C34H37Br3O12',877.3711,NULL,'2C67B7D94DDC52D3-FICuS-01-7C','2C67B7D94DDC52D3-FICTS-01-5B','16A194538405F46C-uuuuu-01-E8','InChI=1S/C17H18Br2O6.C17H19BrO6/c1-20-11-6-9(18)7-12(21-2)15(11)25-10-8-13(22-3)16(23-4)17(24-5)14(10)19;1-19-12-6-10(18)7-13(20-2)17(12)24-11-8-14(21-3)16(23-5)15(9-11)22-4/h6-8H,1-5H3;6-9H,1-5H3','InChIKey=YDKDQMQXNKDULY-UHFFFAOYSA-N','COc1cc(Br)cc(OC)c1Oc1cc(OC)c(OC)c(OC)c1Br.COc1cc(Oc2c(OC)cc(Br)cc2OC)cc(OC)c1OC',NULL),
	(146535,0,1,NULL,'Consistent with Molecular Formula','C13H21IN2',332.2268,NULL,'8F8E3A4DAE4CB299-FICuS-01-91','8F8E3A4DAE4CB299-FICTS-01-70','B75F3BE0A324DEC1-uuuuu-01-2B','InChI=1S/C13H21N2.HI/c1-11(2)13-8-6-12(7-9-13)10-14-15(3,4)5;/h6-11H,1-5H3;1H/q+1;/p-1','InChIKey=JBEKAWDFGWPDBI-UHFFFAOYSA-M','CC(C)c1ccc(/C=N/[N+](C)(C)C)cc1.[I-]','1'),
	(146536,0,0,NULL,'Consistent with Molecular Formula','C15H22N6',286.379,NULL,'18AB3A8AC513FDA4-FICuS-01-7B','18AB3A8AC513FDA4-FICTS-01-5A','18AB3A8AC513FDA4-uuuuu-01-2A','InChI=1S/C15H22N6/c1-3-5-6-16-13-11(14-17-7-8-18-14)9-19-15-12(13)10-20-21(15)4-2/h9-10H,3-8H2,1-2H3,(H,16,19)(H,17,18)','InChIKey=TXDSAXNQKCBGTE-UHFFFAOYSA-N','CCCCNc1c(C2=NCCN2)cnc2c1cnn2CC',NULL),
	(146537,2,0,NULL,'Consistent with Molecular Formula','C40H48N2O7',668.8284,'AA157A\nIsoquinoline, 1-[[3,4-dimethoxy-2-[4-[(1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-1-isoquinolinyl)methyl]phenoxy]phenyl]methyl]-1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-, [S-(R*,R*)]-','DB060FBD8AFA982C-FICuS-01-95','DB060FBD8AFA982C-FICTS-01-74','060A812514E3D6F7-uuuuu-01-F1','InChI=1S/C40H48N2O7/c1-41-17-15-26-21-35(44-4)37(46-6)23-30(26)32(41)19-25-9-12-29(13-10-25)49-39-28(11-14-34(43-3)40(39)48-8)20-33-31-24-38(47-7)36(45-5)22-27(31)16-18-42(33)2/h9-14,21-24,32-33H,15-20H2,1-8H3/t32-,33-/m0/s1','InChIKey=UYOUFWQFSCXHMO-LQJZCPKCSA-N','COc1cc2c(cc1OC)C(Cc1ccc(Oc3c(CC4c5cc(OC)c(OC)cc5CCN4C)ccc(OC)c3OC)cc1)N(C)CC2','1'),
	(146538,2,0,NULL,'Consistent with Molecular Formula','C41H46N2O9',710.8224,'AA157B','8940F769113D35F8-FICuS-01-47','8940F769113D35F8-FICTS-01-26','8940F769113D35F8-uuuuu-01-F6','InChI=1S/C41H46N2O9/c1-42-11-9-22-15-31(44-3)33(46-5)18-26(22)28(42)14-24-17-32(45-4)35(48-7)20-30(24)52-36-16-23-13-29-37-25(10-12-43(29)2)39(49-8)41-40(50-21-51-41)38(37)27(23)19-34(36)47-6/h15-20,28-29H,9-14,21H2,1-8H3','InChIKey=HWBBOPZVCCNBOQ-UHFFFAOYSA-N','COc1cc(CC2c3cc(OC)c(OC)cc3CCN2C)c(Oc2cc3c(cc2OC)-c2c4c(c(OC)c5c2C(C3)N(C)CC5)OCO4)cc1OC','1'),
	(146539,2,0,NULL,'Consistent with Molecular Formula','C41H50N2O8',698.8546,'AA157C','ED2E89E8BF2AD662-FICuS-01-92','ED2E89E8BF2AD662-FICTS-01-71','ED2E89E8BF2AD662-uuuuu-01-41','InChI=1S/C41H50N2O8/c1-42-14-12-26-19-35(45-4)38(48-7)22-29(26)31(42)16-25-10-11-33(44-3)41(17-25)51-34-24-40(50-9)37(47-6)21-28(34)18-32-30-23-39(49-8)36(46-5)20-27(30)13-15-43(32)2/h10-11,17,19-24,31-32H,12-16,18H2,1-9H3','InChIKey=NUWGLXZAPOBPCD-UHFFFAOYSA-N','COc1cc(CC2c3cc(OC)c(OC)cc3CCN2C)c(Oc2cc(CC3c4cc(OC)c(OC)cc4CCN3C)ccc2OC)cc1OC','1'),
	(146540,2,0,NULL,'Consistent with Molecular Formula','C39H42N2O6',634.7706,'AA158A','CDAD93CA1354086C-FICuS-01-71','CDAD93CA1354086C-FICTS-01-50','CDAD93CA1354086C-uuuuu-01-20','InChI=1S/C39H42N2O6/c1-40-11-9-24-16-36(45-5)39(46-6)38-29-19-27(8-7-22(29)13-31(40)37(24)38)47-35-17-25-14-30-28-20-34(44-4)32(42-2)15-23(28)10-12-41(30)21-26(25)18-33(35)43-3/h7-8,15-20,30-31H,9-14,21H2,1-6H3','InChIKey=DHAAYMXWNGTNNH-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3cc(Oc4ccc5c(c4)-c4c(OC)c(OC)cc6c4C(C5)N(C)CC6)c(OC)cc3CN1CC2','1'),
	(146541,2,0,NULL,'Consistent with Molecular Formula','C40H44N2O8',680.7962,'AA158B\n5H-Benzo[g]-1,3-benzodioxolo[6,5,4-de]quinoline, 10-[4,5-dimethoxy-2-[(1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-1-isoquinolinyl)methyl]phenoxy]-6,7,7a,8-tetrahydro-11-methoxy-7-methyl-, [S-(R*,R*)]-','F7D1405B5925315E-FICuS-01-47','F7D1405B5925315E-FICTS-01-26','F7D1405B5925315E-uuuuu-01-F6','InChI=1S/C40H44N2O8/c1-41-10-8-22-14-31(43-3)33(45-5)18-26(22)28(41)13-25-17-32(44-4)35(47-7)20-30(25)50-36-16-24-12-29-38-23(9-11-42(29)2)15-37-40(49-21-48-37)39(38)27(24)19-34(36)46-6/h14-20,28-29H,8-13,21H2,1-7H3','InChIKey=SZKLAUBXEFRBQT-UHFFFAOYSA-N','COc1cc(CC2c3cc(OC)c(OC)cc3CCN2C)c(Oc2cc3c(cc2OC)-c2c4c(cc5c2C(C3)N(C)CC5)OCO4)cc1OC','1'),
	(146542,2,0,NULL,'Consistent with Molecular Formula','C40H46N2O7',666.8126,'DIBENZOQUINLINE DERIV 105AAA\n1H-Dibenzo[de,h]quinoline, 9-[4,5-dimethoxy-2-[(1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-1-isoquinolinyl)methyl]phenoxy]-2,3,7,11b-tetrahydro-5,6-dimethoxy-1-methyl-, [R-(R*,R*)]-','EF25A434A4404487-FICuS-01-45','EF25A434A4404487-FICTS-01-24','225C5B3C206F67AE-uuuuu-01-10','InChI=1S/C40H46N2O7/c1-41-13-11-23-18-33(43-3)35(45-5)21-29(23)31(41)17-26-20-34(44-4)36(46-6)22-32(26)49-27-9-10-28-25(15-27)16-30-38-24(12-14-42(2)39(28)38)19-37(47-7)40(30)48-8/h9-10,15,18-22,31,39H,11-14,16-17H2,1-8H3/t31-,39-/m1/s1','InChIKey=VALNWBSUSLDSCN-HRAIKHIJSA-N','COc1cc(CC2c3cc(OC)c(OC)cc3CCN2C)c(Oc2ccc3c(c2)Cc2c(OC)c(OC)cc4c2C3N(C)CC4)cc1OC','1'),
	(146543,5,0,'57575-12-9','No Comparision - Unparameterized Atom - Sb(a20) connected atoms =[ Se C C ]','C36H33O9SbSe',810.3613,NULL,'02573CE39EBB0094-FICuS-01-52','02573CE39EBB0094-FICTS-01-31','02573CE39EBB0094-uuuuu-01-01','InChI=1S/C34H28O9Se.2CH3.Sb/c35-30(22-13-5-1-6-14-22)39-21-26-27(41-31(36)23-15-7-2-8-16-23)28(42-32(37)24-17-9-3-10-18-24)29(34(44)40-26)43-33(38)25-19-11-4-12-20-25;;;/h1-20,26-29,34,44H,21H2;2*1H3;/q;;;+1/p-1','InChIKey=JDYHBLHPKWGAQY-UHFFFAOYSA-M','C[Sb](C)[Se]C1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(146544,5,0,'57586-96-6','No Comparision - Unparameterized Atom - Sb(a12) connected atoms =[ S C C ]','C16H25O9SSb',515.1781,'.beta.-D-Glucopyranose, 1-deoxy-1-[(dimethylstibino)thio]-, 2,3,4,6-tetraacetate','42B30B817BCD0CE9-FICuS-01-6E','42B30B817BCD0CE9-FICTS-01-4D','42B30B817BCD0CE9-uuuuu-01-1D','InChI=1S/C14H20O9S.2CH3.Sb/c1-6(15)19-5-10-11(20-7(2)16)12(21-8(3)17)13(14(24)23-10)22-9(4)18;;;/h10-14,24H,5H2,1-4H3;2*1H3;/q;;;+1/p-1','InChIKey=YWKUIGOQROIMJG-UHFFFAOYSA-M','CC(=O)OCC1OC(S[Sb](C)C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(146545,5,0,'57575-13-0','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ Se C C ]','C8H17O5SbSe',393.9293,NULL,'128526EA8DE984A9-FICuS-01-65','128526EA8DE984A9-FICTS-01-44','128526EA8DE984A9-uuuuu-01-14','InChI=1S/C6H12O5Se.2CH3.Sb/c7-1-2-3(8)4(9)5(10)6(12)11-2;;;/h2-10,12H,1H2;2*1H3;/q;;;+1/p-1','InChIKey=XFLRUEOASKLJEE-UHFFFAOYSA-M','C[Sb](C)[Se]C1OC(CO)C(O)C(O)C1O','1'),
	(146546,5,0,'57575-14-1','No Comparision - Unparameterized Atom - Sb(a8) connected atoms =[ S C C ]','C8H17O5SSb',347.0293,NULL,'50211469ABB689EB-FICuS-01-56','50211469ABB689EB-FICTS-01-35','50211469ABB689EB-uuuuu-01-05','InChI=1S/C6H12O5S.2CH3.Sb/c7-1-2-3(8)4(9)5(10)6(12)11-2;;;/h2-10,12H,1H2;2*1H3;/q;;;+1/p-1','InChIKey=DNWLVVOHACQARA-UHFFFAOYSA-M','C[Sb](C)SC1OC(CO)C(O)C(O)C1O','1'),
	(146547,0,1,NULL,'Consistent with Molecular Formula','C16H15N5O3S',357.3862,NULL,'2502C0498474B8B0-FICuS-01-33','2502C0498474B8B0-FICTS-01-12','2502C0498474B8B0-uuuuu-01-E2','InChI=1S/C16H15N5O3S/c1-24-21-10(8-18-19-16(17)25)6-7-11(21)9-20-14(22)12-4-2-3-5-13(12)15(20)23/h2-8H,9H2,1H3,(H3,17,19,25)','InChIKey=ZHIIMOMJCIXHTF-UHFFFAOYSA-N','COn1c(/C=N/NC(N)=S)ccc1CN1C(=O)c2ccccc2C1=O','1'),
	(146548,2,0,'57165-71-6','Consistent with Molecular Formula','C8H14Cl2F3N2O2P',329.0858,'2H-1,3,2-Oxazaphosphorin-2-amine, N,N-bis(2-chloroethyl)tetrahydro-6-(trifluoromethyl)-, 2-oxide','33787753B41DDDA0-FICuS-01-56','33787753B41DDDA0-FICTS-01-35','33787753B41DDDA0-uuuuu-01-05','InChI=1S/C8H14Cl2F3N2O2P/c9-2-5-15(6-3-10)18(16)14-4-1-7(17-18)8(11,12)13/h7H,1-6H2,(H,14,16)','InChIKey=KJCIGHRTQNBIGS-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCCC(C(F)(F)F)O1','1'),
	(146549,3,0,NULL,'Consistent with Molecular Formula','C11H12N6O3',276.2542,NULL,'8DBBEC6EF13E869B-FICuS-01-A2','8DBBEC6EF13E869B-FICTS-01-81','8DBBEC6EF13E869B-uuuuu-01-51','InChI=1S/C11H12N6O3/c18-4-7-6(19)3-8(20-7)16-5-13-9-10-12-1-2-17(10)15-14-11(9)16/h1-2,5-8,18-19H,3-4H2','InChIKey=CSFXZQJTMGKWGN-UHFFFAOYSA-N','OCC1OC(n2cnc3c2nnn2ccnc32)CC1O','1'),
	(146550,0,0,NULL,'Consistent with Molecular Formula','C6H3ClN6',194.5829,NULL,'48FF867960472F20-FICuS-01-48','0C17C47AAE1B2404-FICTS-01-33','48FF867960472F20-uuuuu-01-F7','InChI=1S/C6H3ClN6/c7-6-10-3-4(11-6)8-1-13-2-9-12-5(3)13/h1-2H,(H,10,11)','InChIKey=YZLWGULMGFEYKS-UHFFFAOYSA-N','Clc1nc2c(ncn3cnnc23)[nH]1',NULL),
	(146551,1,0,NULL,'Consistent with Molecular Formula','C19H26N6O5',418.4516,NULL,'F3B79E3C26A1373C-FICuS-01-67','F3B79E3C26A1373C-FICTS-01-46','F3B79E3C26A1373C-uuuuu-01-16','InChI=1S/C19H26N6O5/c1-4-30-19(27)22-16-10-15(17(25(28)29)18(20)21-16)24(3)12-14(26)11-23(2)13-8-6-5-7-9-13/h5-10,14,26H,4,11-12H2,1-3H3,(H3,20,21,22,27)','InChIKey=IYUBYZUBQDHREY-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N(C)CC(O)CN(C)c2ccccc2)c([N+](=O)[O-])c(N)n1','1'),
	(146552,0,0,'57963-48-1','Consistent with Molecular Formula','C13H14BrN7',348.2045,NULL,'8123BC131CE586F2-FICuS-01-52','8123BC131CE586F2-FICTS-01-31','6EE76235ED762F4F-uuuuu-01-25','InChI=1S/C13H13N7.BrH/c14-11-10-12(20-13(15)19-11)17-7-9(18-10)6-16-8-4-2-1-3-5-8;/h1-5,7,16H,6H2,(H4,14,15,17,19,20);1H','InChIKey=MXIVVYZEGCOICQ-UHFFFAOYSA-N','Br.Nc1nc(N)c2nc(CNc3ccccc3)cnc2n1',NULL),
	(146553,0,0,'70583-39-0','Consistent with Molecular Formula','C17H15N7',317.3524,NULL,'274B67C575DCB2FF-FICuS-01-7E','274B67C575DCB2FF-FICTS-01-5D','274B67C575DCB2FF-uuuuu-01-2D','InChI=1S/C17H15N7/c18-15-14-16(24-17(19)23-15)21-9-11(22-14)8-20-13-7-3-5-10-4-1-2-6-12(10)13/h1-7,9,20H,8H2,(H4,18,19,21,23,24)','InChIKey=QVHFSGMRVQZGMC-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3cccc4ccccc34)cnc2n1',NULL),
	(146554,0,0,NULL,'Consistent with Molecular Formula','C5H7ClN6O',202.6029,NULL,'C8ED5CFAEE67F9D6-FICuS-01-BA','0C5596B9E0048759-FICTS-01-23','C8F6B45FD3B2596D-uuuuu-01-31','InChI=1S/C5H6N6O.ClH/c6-3-2(7-1-8-3)4-9-5(12)11-10-4;/h1H,6H2,(H,7,8)(H2,9,10,11,12);1H','InChIKey=QUKVWPWGTUALGL-UHFFFAOYSA-N','Cl.Nc1[nH]cnc1-c1n[nH]c(=O)[nH]1',NULL),
	(146555,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN2O',214.6943,NULL,'228183F1B317A3EC-FICuS-01-4F','228183F1B317A3EC-FICTS-01-2E','227D24148C9A7AA2-uuuuu-01-00','InChI=1S/C10H14N2O.ClH/c1-2-7-12-10(13)8-3-5-9(11)6-4-8;/h3-6H,2,7,11H2,1H3,(H,12,13);1H','InChIKey=WKFRANMQMYLQCA-UHFFFAOYSA-N','CCCNC(=O)c1ccc(N)cc1.Cl',NULL),
	(146556,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O3',248.2408,NULL,'E2AB27CB380F693D-FICuS-01-76','E2AB27CB380F693D-FICTS-01-55','E2AB27CB380F693D-uuuuu-01-25','InChI=1S/C11H12N4O3/c1-2-3-6-14-11(16)9-7-8(15(17)18)4-5-10(9)12-13-14/h4-5,7H,2-3,6H2,1H3','InChIKey=XFRBINOAYOAPDB-UHFFFAOYSA-N','CCCCn1nnc2ccc([N+](=O)[O-])cc2c1=O',NULL),
	(146557,0,0,NULL,'Consistent with Molecular Formula','C24H30N12O6',582.5778,NULL,'6A9E72372A0B85DC-FICuS-01-68','6A9E72372A0B85DC-FICTS-01-47','6A9E72372A0B85DC-uuuuu-01-17','InChI=1S/C24H30N12O6/c1-5-41-23(39)17-11-25-29-21(17)31-33-35(3)13-19(37)27-15-7-9-16(10-8-15)28-20(38)14-36(4)34-32-22-18(12-26-30-22)24(40)42-6-2/h7-12H,5-6,13-14H2,1-4H3,(H,25,29)(H,26,30)(H,27,37)(H,28,38)','InChIKey=FLIPQGJJIMKTOP-UHFFFAOYSA-N','CCOC(=O)c1c[nH]nc1/N=N/N(C)CC(=O)Nc1ccc(NC(=O)CN(C)/N=N/c2n[nH]cc2C(=O)OCC)cc1',NULL),
	(146558,0,0,'57963-56-1','Consistent with Molecular Formula','C14H13N7O2',311.3024,NULL,'CBD0B78FB1EAA4A8-FICuS-01-9E','CBD0B78FB1EAA4A8-FICTS-01-7D','CBD0B78FB1EAA4A8-uuuuu-01-4D','InChI=1S/C14H13N7O2/c15-11-10-13(21-14(17)20-11)18-5-8(19-10)6-23-9-3-1-7(2-4-9)12(16)22/h1-5H,6H2,(H2,16,22)(H4,15,17,18,20,21)','InChIKey=ZLNCNOWTGCBDNH-UHFFFAOYSA-N','NC(=O)c1ccc(OCc2cnc3nc(N)nc(N)c3n2)cc1',NULL),
	(146559,0,0,'22433-20-1','Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'9C2C6AE0DBDF2192-FICuS-01-82','9C2C6AE0DBDF2192-FICTS-01-61','9C2C6AE0DBDF2192-uuuuu-01-31','InChI=1S/C11H12N2O5/c14-10(15)2-1-7-12-11(16)8-3-5-9(6-4-8)13(17)18/h3-6H,1-2,7H2,(H,12,16)(H,14,15)','InChIKey=MTLNHDZIBNYGRT-UHFFFAOYSA-N','O=C(O)CCCNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(146560,0,0,'40377-41-1','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'CFF32F66867E5E54-FICuS-01-7A','CFF32F66867E5E54-FICTS-01-59','CFF32F66867E5E54-uuuuu-01-29','InChI=1S/C10H14N2O/c1-8(13)12-7-6-9-2-4-10(11)5-3-9/h2-5H,6-7,11H2,1H3,(H,12,13)','InChIKey=XCAJEXZWARSCGJ-UHFFFAOYSA-N','CC(=O)NCCc1ccc(N)cc1',NULL),
	(146561,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl2N6O',427.292,NULL,'505463437006CE83-FICuS-01-25','04457929B6F883C3-FICTS-01-25','505463437006CE83-uuuuu-01-D4','InChI=1S/C20H16Cl2N6O/c1-11(29)25-20-27-18-17(23-10-24-18)19(28-20)26-16(12-2-6-14(21)7-3-12)13-4-8-15(22)9-5-13/h2-10,16H,1H3,(H3,23,24,25,26,27,28,29)','InChIKey=WLLSYYCDMBJOHD-UHFFFAOYSA-N','CC(=O)Nc1nc(NC(c2ccc(Cl)cc2)c2ccc(Cl)cc2)c2nc[nH]c2n1',NULL),
	(146562,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H18Cl2N6O in C22H18Cl2N6O2','C22H22Cl2N6O3',489.3602,NULL,'D5BF2280BB029C07-FICuS-01-5D','D5BF2280BB029C07-FICTS-01-3C','2AB08A4EE4DAB3DE-uuuuu-01-49','InChI=1S/C20H18Cl2N6O.C2H4O2/c1-11(29)25-20-27-18-17(23-10-24-18)19(28-20)26-16(12-2-6-14(21)7-3-12)13-4-8-15(22)9-5-13;1-2(3)4/h2-9,16,23H,10H2,1H3,(H3,24,25,26,27,28,29);1H3,(H,3,4)','InChIKey=AGBZKMSSCMBKIM-UHFFFAOYSA-N','CC(=O)Nc1nc2c(c(NC(c3ccc(Cl)cc3)c3ccc(Cl)cc3)n1)NCN2.CC(=O)O',NULL),
	(146563,0,0,'7575-82-8','Consistent with Molecular Formula','C10H15NO2',181.234,'1-Nitroadamantane\nTricyclo[3.3.1.13,7]decane, 1-nitro-\nAdamantane, 1-nitro-','93FC405AB89F72A5-FICuS-01-6E','93FC405AB89F72A5-FICTS-01-4D','93FC405AB89F72A5-uuuuu-01-1D','InChI=1S/C10H15NO2/c12-11(13)10-4-7-1-8(5-10)3-9(2-7)6-10/h7-9H,1-6H2','InChIKey=HONLSNLUVRQMEK-UHFFFAOYSA-N','O=[N+]([O-])C12CC3CC(CC(C3)C1)C2',NULL),
	(146564,0,0,'53995-28-1','Consistent with Molecular Formula','C8H7ClN4O',210.6225,'Acetamide, N-(7-chloro-1H-imidazo[4,5-b]pyridin-5-yl)-','6E6B8C749012A55B-FICuS-01-59','6E6B8C749012A55B-FICTS-01-38','6E6B8C749012A55B-uuuuu-01-08','InChI=1S/C8H7ClN4O/c1-4(14)12-6-2-5(9)7-8(13-6)11-3-10-7/h2-3H,1H3,(H2,10,11,12,13,14)','InChIKey=ZGNLDLABJOWXGA-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)c2nc[nH]c2n1',NULL),
	(146565,1,0,'57963-33-4','Consistent with Molecular Formula','C18H20MgN8O6S',500.771,NULL,'8F2906BA8F7AF568-FICuS-01-78','8F2906BA8F7AF568-FICTS-01-57','E7D66E91CE2032A8-uuuuu-01-19','InChI=1S/C18H20N8O6S.Mg/c19-15-14-16(25-18(20)24-15)22-8-10(23-14)7-21-9-1-3-11(4-2-9)33(31,32)26-12(17(29)30)5-6-13(27)28;/h1-4,8,12,21,26H,5-7H2,(H,27,28)(H,29,30)(H4,19,20,22,24,25);/q;+2','InChIKey=KIKACQSCBLVLHL-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(S(=O)(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1.[Mg+2]','1'),
	(146566,0,0,'57963-42-5','Consistent with Molecular Formula','C15H16BrN7O',390.2417,NULL,'16512A4B3FFE9B1F-FICuS-01-73','16512A4B3FFE9B1F-FICTS-01-52','F995F46DCE6D32A2-uuuuu-01-31','InChI=1S/C15H15N7O.BrH/c1-8(23)9-2-4-10(5-3-9)18-6-11-7-19-14-12(20-11)13(16)21-15(17)22-14;/h2-5,7,18H,6H2,1H3,(H4,16,17,19,21,22);1H','InChIKey=COVKEHFSGKUYIE-UHFFFAOYSA-N','Br.CC(=O)c1ccc(NCc2cnc3nc(N)nc(N)c3n2)cc1',NULL),
	(146567,0,0,NULL,'Consistent with Molecular Formula','C10H10ClNO2',211.6475,NULL,'B749E307625FA864-FICuS-01-52','B749E307625FA864-FICTS-01-31','B7B544E25DD2712A-uuuuu-01-0F','InChI=1S/C10H9NO2.ClH/c1-13-10-5-8-6-11-3-2-7(8)4-9(10)12;/h2-6,12H,1H3;1H','InChIKey=NXMGRAKAVICSNO-UHFFFAOYSA-N','COc1cc2cnccc2cc1O.Cl',NULL),
	(146568,0,0,NULL,'Consistent with Molecular Formula','C10H10ClNO2',211.6475,NULL,'F8796BE84A464AE2-FICuS-01-75','F8796BE84A464AE2-FICTS-01-54','F885CC0D75CB93AC-uuuuu-01-3C','InChI=1S/C10H9NO2.ClH/c1-13-10-5-7-2-3-11-6-8(7)4-9(10)12;/h2-6,12H,1H3;1H','InChIKey=YBHKUVFWCKFKDP-UHFFFAOYSA-N','COc1cc2ccncc2cc1O.Cl',NULL),
	(146569,0,0,'40899-37-4','Consistent with Molecular Formula','C6H7BrClN',208.485,NULL,'D01BF8B7ADA18CFF-FICuS-01-A3','D01BF8B7ADA18CFF-FICTS-01-82','D0E75F52922C55B1-uuuuu-01-05','InChI=1S/C6H6BrN.ClH/c1-5-4-8-3-2-6(5)7;/h2-4H,1H3;1H','InChIKey=KQFBHVJLZVHFFX-UHFFFAOYSA-N','Cc1cnccc1Br.Cl',NULL),
	(146570,0,0,'10538-48-4','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'23284CDBF38D4D06-FICuS-01-66','23284CDBF38D4D06-FICTS-01-45','23284CDBF38D4D06-uuuuu-01-15','InChI=1S/C11H14O4/c1-14-9-5-3-4-8(11(9)15-2)6-7-10(12)13/h3-5H,6-7H2,1-2H3,(H,12,13)','InChIKey=QPHAUUNQQLRYCJ-UHFFFAOYSA-N','COc1cccc(CCC(=O)O)c1OC',NULL),
	(146571,1,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'E8AF0FA1B81386C2-FICuS-01-74','E8AF0FA1B81386C2-FICTS-01-53','E8AF0FA1B81386C2-uuuuu-01-23','InChI=1S/C15H17NO3/c1-10-9-16-8-7-11(10)14(17)12-5-4-6-13(18-2)15(12)19-3/h4-9,14,17H,1-3H3','InChIKey=JMYLQTYSEWAMOJ-UHFFFAOYSA-N','COc1cccc(C(O)c2ccncc2C)c1OC','1'),
	(146572,0,0,NULL,'Consistent with Molecular Formula','C12H14FNO5S',303.3047,'Isoquinolinium, 6,7-dimethoxy-2-methyl-, fluorosulfate','B7F0F6527F22567B-FICuS-01-5E','B7F0F6527F22567B-FICTS-01-3D','844A43B899285925-uuuuu-01-E9','InChI=1S/C12H14NO2.FHO3S/c1-13-5-4-9-6-11(14-2)12(15-3)7-10(9)8-13;1-5(2,3)4/h4-8H,1-3H3;(H,2,3,4)/q+1;/p-1','InChIKey=NJOFJJJZECFLCE-UHFFFAOYSA-M','COc1cc2cc[n+](C)cc2cc1OC.O=S(=O)([O-])F',NULL),
	(146573,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'338526ED747CE871-FICuS-01-55','338526ED747CE871-FICTS-01-34','338526ED747CE871-uuuuu-01-04','InChI=1S/C13H15N3O2/c1-10(17)15(3)16(11(2)18)9-13-6-4-12(8-14)5-7-13/h4-7H,9H2,1-3H3','InChIKey=JVMJSPVLXKFKNK-UHFFFAOYSA-N','CC(=O)N(C)N(Cc1ccc(C#N)cc1)C(C)=O',NULL),
	(146574,0,0,NULL,'Consistent with Molecular Formula','C46H86N4O2',727.211,NULL,'8B00A7BFC2BC1147-FICuS-01-68','8B00A7BFC2BC1147-FICTS-01-47','8B00A7BFC2BC1147-uuuuu-01-17','InChI=1S/C46H86N4O2/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-35-43(51)49(41-33-39-47)45(3,4)37-38-46(5,6)50(42-34-40-48)44(52)36-32-30-28-26-24-22-20-18-16-14-12-10-8-2/h7-38,41-42H2,1-6H3','InChIKey=QJLVQXGHGAZEOB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CCC#N)C(C)(C)CCC(C)(C)N(CCC#N)C(=O)CCCCCCCCCCCCCCC',NULL),
	(146575,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO4',319.7439,NULL,'37F1DB655E43262B-FICuS-01-56','37F1DB655E43262B-FICTS-01-35','37F1DB655E43262B-uuuuu-01-05','InChI=1S/C16H14ClNO4/c1-7-8(2)18-15(17)12-11(7)9-5-6-10(20-3)14(21-4)13(9)22-16(12)19/h5-6H,1-4H3','InChIKey=BUORQQVZIMQDMB-UHFFFAOYSA-N','COc1ccc2c(oc(=O)c3c(Cl)nc(C)c(C)c32)c1OC',NULL),
	(146576,1,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'2ABAA04F384DA30C-FICuS-01-72','2ABAA04F384DA30C-FICTS-01-51','2ABAA04F384DA30C-uuuuu-01-21','InChI=1S/C13H17NO3/c1-3-17-13(16)10(2)12(15)14-9-11-7-5-4-6-8-11/h4-8,10H,3,9H2,1-2H3,(H,14,15)','InChIKey=AMKLEDVXGMBESG-UHFFFAOYSA-N','CCOC(=O)C(C)C(=O)NCc1ccccc1','1'),
	(146577,2,1,NULL,'Consistent with Molecular Formula','C12H17N3O5S',315.3434,NULL,'227CA7E7AA85C154-FICuS-01-65','46B983D6A90B2213-FICTS-01-24','227CA7E7AA85C154-uuuuu-01-14','InChI=1S/C12H17N3O5S/c1-7-9(11(18)15-12(19)13-7)3-4-10(17)14-8(5-16)6-21(2)20/h3-4,8,16H,5-6H2,1-2H3,(H,14,17)(H2,13,15,18,19)/b4-3+','InChIKey=GVKNNGSGOIYHSQ-ONEGZZNKSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=C/C(=O)NC(CO)CS(C)=O','1'),
	(146578,0,0,NULL,'Consistent with Molecular Formula','C10H16O6',232.2328,NULL,'B094E67BE850A1C3-FICuS-01-64','B094E67BE850A1C3-FICTS-01-43','B094E67BE850A1C3-uuuuu-01-13','InChI=1S/C10H16O6/c1-4-15-9(12)8(7(11)6-14-3)10(13)16-5-2/h8H,4-6H2,1-3H3','InChIKey=BEEPQAUPBMXWGQ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)COC)C(=O)OCC',NULL),
	(146579,0,0,'4363-38-6','Consistent with Molecular Formula','C2O2',56.0208,'Ethenedione','483D0C9351A5D23F-FICuS-01-54','483D0C9351A5D23F-FICTS-01-33','483D0C9351A5D23F-uuuuu-01-03','InChI=1S/C2O2/c3-1-2-4','InChIKey=FONOSWYYBCBQGN-UHFFFAOYSA-N','O=C=C=O',NULL),
	(146580,2,0,'56709-26-3','Consistent with Molecular Formula','C30H24O7',496.5154,NULL,'9ACB02ED57DC554E-FICuS-01-87','9ACB02ED57DC554E-FICTS-01-66','9ACB02ED57DC554E-uuuuu-01-36','InChI=1S/C30H24O7/c1-13-8-18-24(16-4-3-5-19(31)25(16)29(36)26(18)20(32)9-13)17-7-6-14-10-15-11-30(2,37)12-21(33)22(15)28(35)23(14)27(17)34/h3-10,24,31-32,34-35,37H,11-12H2,1-2H3','InChIKey=CRFFDOCRZLJJLO-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(c1ccc3cc4c(c(O)c3c1O)C(=O)CC(C)(O)C4)c1cccc(O)c1C2=O','1'),
	(146581,3,0,'56678-09-2','Consistent with Molecular Formula','C32H32O8',544.6,NULL,'3E1EFC0AC221E807-FICuS-01-6B','3E1EFC0AC221E807-FICTS-01-4A','3E1EFC0AC221E807-uuuuu-01-1A','InChI=1S/C32H32O8/c1-14-8-20-24(15(2)40-14)30(35)28-21(10-18(38-4)11-23(28)39-5)27(20)19-7-6-16-9-17-12-32(3,37)13-22(33)25(17)31(36)26(16)29(19)34/h6-7,9-11,14-15,34-37H,8,12-13H2,1-5H3','InChIKey=OFXNQLFWWFUNRK-UHFFFAOYSA-N','COc1cc(OC)c2c(O)c3c(c(-c4ccc5cc6c(c(O)c5c4O)C(=O)CC(C)(O)C6)c2c1)CC(C)OC3C','1'),
	(146582,2,0,'71039-59-3','Consistent with Molecular Formula','C24H24ClNO9',505.9079,'.beta.-Alanine, 3-acetyl-1,2,3,4,6,11-hexahydro-3,5,12-trihydroxy-10-methoxy-6,11-dioxo-1-naphthacenyl ester, hydrochloride, (1S-cis)-','98F50C4703EF7B6F-FICuS-01-74','98F50C4703EF7B6F-FICTS-01-53','DD6A7FFFB83D609C-uuuuu-01-51','InChI=1S/C24H23NO9.ClH/c1-10(26)24(32)8-12-17(14(9-24)34-15(27)6-7-25)23(31)19-18(21(12)29)20(28)11-4-3-5-13(33-2)16(11)22(19)30;/h3-5,14,29,31-32H,6-9,25H2,1-2H3;1H/t14-,24-;/m0./s1','InChIKey=LAKPBVKEGINFKB-HVAMLYBCSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC(=O)CCN.Cl','1'),
	(146583,6,0,'58199-96-5','Consistent with Molecular Formula','C26H28ClNO11',565.9603,'2-Naphthacenecarboxylic acid, 4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-, hydrochloride, (2S-cis)-','8AA8A205D7028410-FICuS-01-3B','8AA8A205D7028410-FICTS-01-1A','E7DAFC687006EF86-uuuuu-01-34','InChI=1S/C26H27NO11.ClH/c1-9-20(28)12(27)6-15(37-9)38-14-8-26(35,25(33)34)7-11-17(14)24(32)19-18(22(11)30)21(29)10-4-3-5-13(36-2)16(10)23(19)31;/h3-5,9,12,14-15,20,28,30,32,35H,6-8,27H2,1-2H3,(H,33,34);1H/t9?,12?,14-,15?,20?,26-;/m0./s1','InChIKey=HUXYGCZFLAONTF-FZGDCAGASA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(146584,0,0,'3530-13-0','Consistent with Molecular Formula','C3H8N2O',88.109,'1-Methyl-1-acetylhydrazide\n1-Acetyl-1-methylhydrazine\nWLN: ZN1&V1\nAcetic acid, 1-methylhydrazide\nAcetic acid, 1-methylhydrazide\n1-Methyl-1-acetylhydrazid','4D2A1D256321B8D0-FICuS-01-48','4D2A1D256321B8D0-FICTS-01-27','4D2A1D256321B8D0-uuuuu-01-F7','InChI=1S/C3H8N2O/c1-3(6)5(2)4/h4H2,1-2H3','InChIKey=XDIIJQFNVMXIJQ-UHFFFAOYSA-N','CC(=O)N(C)N',NULL),
	(146585,0,0,'38604-72-7','Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'AC712F8A39F89DD4-FICuS-01-83','AC712F8A39F89DD4-FICTS-01-62','AC712F8A39F89DD4-uuuuu-01-32','InChI=1S/C5H10N2O2/c1-4(8)6-7(3)5(2)9/h1-3H3,(H,6,8)','InChIKey=XDILHIDHUKDARQ-UHFFFAOYSA-N','CC(=O)NN(C)C(C)=O',NULL),
	(146586,0,0,'21150-15-2','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'1329E72AF19FD78E-FICuS-01-73','1329E72AF19FD78E-FICTS-01-52','1329E72AF19FD78E-uuuuu-01-22','InChI=1S/C15H14N2O2/c1-17(15(19)13-10-6-3-7-11-13)16-14(18)12-8-4-2-5-9-12/h2-11H,1H3,(H,16,18)','InChIKey=QPHPEPMDRYADGQ-UHFFFAOYSA-N','CN(NC(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(146587,0,0,'18393-54-9','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'48BE787BF43D6EE7-FICuS-01-8A','48BE787BF43D6EE7-FICTS-01-69','48BE787BF43D6EE7-uuuuu-01-39','InChI=1S/C9H8N2O2/c1-11-9(13)7-5-3-2-4-6(7)8(12)10-11/h2-5H,1H3,(H,10,12)','InChIKey=RDVYNYHUUGFVQN-UHFFFAOYSA-N','Cn1[nH]c(=O)c2ccccc2c1=O',NULL),
	(146588,0,0,'6002-83-1','Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'9ADEFC1730D5B4E6-FICuS-01-88','9ADEFC1730D5B4E6-FICTS-01-67','9ADEFC1730D5B4E6-uuuuu-01-37','InChI=1S/C17H18N2O4/c1-19(17(21)23-13-15-10-6-3-7-11-15)18-16(20)22-12-14-8-4-2-5-9-14/h2-11H,12-13H2,1H3,(H,18,20)','InChIKey=XKOYHHVVJGYROX-UHFFFAOYSA-N','CN(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1',NULL),
	(146589,0,0,'38847-96-0','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'29AA95C627D5CD57-FICuS-01-70','29AA95C627D5CD57-FICTS-01-4F','29AA95C627D5CD57-uuuuu-01-1F','InChI=1S/C14H13NO3/c16-14-7-10-6-13-12(17-8-18-13)5-9(10)4-11-2-1-3-15(11)14/h4-6H,1-3,7-8H2','InChIKey=FUKCQDGDFRZCOI-UHFFFAOYSA-N','O=C1Cc2cc3c(cc2C=C2CCCN12)OCO3',NULL),
	(146590,0,0,'27742-98-9','Consistent with Molecular Formula','C20H26O',282.4248,NULL,'1BF7B3263CA88A71-FICuS-01-64','1BF7B3263CA88A71-FICTS-01-43','1BF7B3263CA88A71-uuuuu-01-13','InChI=1S/C20H26O/c1-13-7-17(5)19(9-15(13)3)11-21-12-20-10-16(4)14(2)8-18(20)6/h7-10H,11-12H2,1-6H3','InChIKey=SQFPAKDQNXCECJ-UHFFFAOYSA-N','Cc1cc(C)c(COCc2cc(C)c(C)cc2C)cc1C',NULL),
	(146591,0,0,'33575-83-6','Consistent with Molecular Formula','C9H7ClN2O',194.6201,NULL,'042F20258D53DEF4-FICuS-01-53','042F20258D53DEF4-FICTS-01-32','042F20258D53DEF4-uuuuu-01-02','InChI=1S/C9H7ClN2O/c10-6-8-11-12-9(13-8)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=AGLNTFQAHIRTFA-UHFFFAOYSA-N','ClCc1nnc(-c2ccccc2)o1',NULL),
	(146592,0,0,'645-54-5','Consistent with Molecular Formula','C8H9NS',151.2258,'Phenylthioacetamide\nPhenylacetothioamide\n2-Phenylthioacetamide\nBenzeneethanethioamide\nAcetamide, 2-phenylthio-','096C266B5D396DD8-FICuS-01-64','096C266B5D396DD8-FICTS-01-43','096C266B5D396DD8-uuuuu-01-13','InChI=1S/C8H9NS/c9-8(10)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,9,10)','InChIKey=CJXBHFANXQMZBF-UHFFFAOYSA-N','NC(=S)Cc1ccccc1',NULL),
	(146593,3,0,NULL,'Consistent with Molecular Formula','C19H32N2O4S',384.5328,NULL,'B0EEE185B026F848-FICuS-01-6A','B0EEE185B026F848-FICTS-01-49','B0EEE185B026F848-uuuuu-01-19','InChI=1S/C19H32N2O4S/c1-5-13(2)16(18(24)25-14-9-7-6-8-10-14)20-17(23)15-11-26-19(3,4)21(15)12-22/h12-16H,5-11H2,1-4H3,(H,20,23)','InChIKey=RKJZNKOUCZLKJL-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CSC(C)(C)N1C=O)C(=O)OC1CCCCC1','1'),
	(146594,2,0,NULL,'Consistent with Molecular Formula','C40H46N2O7',666.8126,'DIBENZOQUINOLINE DERIV 105AAB','225C5B3C206F67AE-FICuS-01-61','225C5B3C206F67AE-FICTS-01-40','225C5B3C206F67AE-uuuuu-01-10','InChI=1S/C40H46N2O7/c1-41-13-11-23-18-33(43-3)35(45-5)21-29(23)31(41)17-26-20-34(44-4)36(46-6)22-32(26)49-27-9-10-28-25(15-27)16-30-38-24(12-14-42(2)39(28)38)19-37(47-7)40(30)48-8/h9-10,15,18-22,31,39H,11-14,16-17H2,1-8H3','InChIKey=VALNWBSUSLDSCN-UHFFFAOYSA-N','COc1cc(CC2c3cc(OC)c(OC)cc3CCN2C)c(Oc2ccc3c(c2)Cc2c(OC)c(OC)cc4c2C3N(C)CC4)cc1OC','1'),
	(146595,1,0,'51003-83-9','Consistent with Molecular Formula','C16H22ClNO2',295.8083,'bu-MDI HCl','8A3501C5B3F797BA-FICuS-01-66','8A3501C5B3F797BA-FICTS-01-45','8AC9A6208C7A4EF4-uuuuu-01-2A','InChI=1S/C16H21NO2.ClH/c1-4-5-6-11-7-12-8-14-15(19-10-18-14)9-13(12)16(11)17(2)3;/h7-9,16H,4-6,10H2,1-3H3;1H','InChIKey=ZHARNFSVAKKVFI-UHFFFAOYSA-N','CCCCC1=Cc2cc3c(cc2C1N(C)C)OCO3.Cl','1'),
	(146596,1,0,'51003-81-7','Consistent with Molecular Formula','C15H20ClNO2',281.7815,NULL,'6FA281BF72C8E62F-FICuS-01-7E','6FA281BF72C8E62F-FICTS-01-5D','6F5E265A4D453F61-uuuuu-01-0B','InChI=1S/C15H19NO2.ClH/c1-4-5-10-6-11-7-13-14(18-9-17-13)8-12(11)15(10)16(2)3;/h6-8,15H,4-5,9H2,1-3H3;1H','InChIKey=LXLHSTTVQMSUOC-UHFFFAOYSA-N','CCCC1=Cc2cc3c(cc2C1N(C)C)OCO3.Cl','1'),
	(146597,0,0,'17952-96-4','Consistent with Molecular Formula','C15H10N2O3',266.2556,NULL,'7E2E688345AFD3B2-FICuS-01-6E','7E2E688345AFD3B2-FICTS-01-4D','C86C74FC518DEF2D-uuuuu-01-41','InChI=1S/C15H10N2O3/c18-15-13(11-7-3-1-4-8-11)16(19)17(20)14(15)12-9-5-2-6-10-12/h1-10H','InChIKey=DNICYJAAAVXQCV-UHFFFAOYSA-N','O=C1C(c2ccccc2)=[N+]([O-])[N+]([O-])=C1c1ccccc1',NULL),
	(146598,0,0,'17952-97-5','Consistent with Molecular Formula','C5H6N2O3',142.114,NULL,'D33C80264D678321-FICuS-01-37','D33C80264D678321-FICTS-01-16','896342AF4DEC0171-uuuuu-01-06','InChI=1S/C5H6N2O3/c1-3-5(8)4(2)7(10)6(3)9/h1-2H3','InChIKey=OCHDUCZHIXXEOJ-UHFFFAOYSA-N','CC1=[N+]([O-])[N+]([O-])=C(C)C1=O',NULL),
	(146599,0,0,'16858-30-3','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'6528CBF1BF493E40-FICuS-01-69','6528CBF1BF493E40-FICTS-01-48','F6A9CBB5854DADB0-uuuuu-01-44','InChI=1S/C11H10N2O3/c1-2-9-11(14)10(13(16)12(9)15)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=IJDROOVJMGZTAK-UHFFFAOYSA-N','CCC1=[N+]([O-])[N+]([O-])=C(c2ccccc2)C1=O',NULL),
	(146600,0,0,'17952-98-6','Consistent with Molecular Formula','C7H6N2O7',230.1336,NULL,'65D793962873B044-FICuS-01-36','65D793962873B044-FICTS-01-15','3E5F39B299610122-uuuuu-01-E7','InChI=1S/C7H6N2O7/c1-15-6(11)3-5(10)4(7(12)16-2)9(14)8(3)13/h1-2H3','InChIKey=FDSGBUOTAIYGID-UHFFFAOYSA-N','COC(=O)C1=[N+]([O-])[N+]([O-])=C(C(=O)OC)C1=O',NULL),
	(146601,0,1,'17036-81-6','Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'D93A47043C8539B6-FICuS-01-4E','D93A47043C8539B6-FICTS-01-2D','D93A47043C8539B6-uuuuu-01-FD','InChI=1S/C11H11N3O3/c1-2-9-10(12-15)11(14(17)13(9)16)8-6-4-3-5-7-8/h3-7,15H,2H2,1H3/b12-10+','InChIKey=YBZCNGVJZJWDFI-ZRDIBKRKSA-N','CCC1=[N+]([O-])[N+]([O-])=C(c2ccccc2)/C1=N/O','1'),
	(146602,0,1,'16917-82-1','Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'7B1B944BEFE67EE5-FICuS-01-92','7B1B944BEFE67EE5-FICTS-01-71','7B1B944BEFE67EE5-uuuuu-01-41','InChI=1S/C10H9N3O3/c1-7-9(11-14)10(13(16)12(7)15)8-5-3-2-4-6-8/h2-6,14H,1H3/b11-9+','InChIKey=FMGFLKORLZYKBC-PKNBQFBNSA-N','CC1=[N+]([O-])[N+]([O-])=C(c2ccccc2)/C1=N/O','1'),
	(146603,0,0,NULL,'Consistent with Molecular Formula','C5H7N3O3',157.1286,NULL,'08C44B01959362A9-FICuS-01-39','08C44B01959362A9-FICTS-01-18','08C44B01959362A9-uuuuu-01-E8','InChI=1S/C5H7N3O3/c1-3-5(6-9)4(2)8(11)7(3)10/h9H,1-2H3','InChIKey=KSRRVTYWHBOVAH-UHFFFAOYSA-N','CC1=[N+]([O-])[N+]([O-])=C(C)C1=NO',NULL),
	(146604,0,0,'71000-85-6','Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'32DE7479230575B1-FICuS-01-39','32DE7479230575B1-FICTS-01-18','32DE7479230575B1-uuuuu-01-E8','InChI=1S/C15H11N3O3/c19-16-13-14(11-7-3-1-4-8-11)17(20)18(21)15(13)12-9-5-2-6-10-12/h1-10,19H','InChIKey=FBJUTJZSSMLHFA-UHFFFAOYSA-N','[O-][N+]1=C(c2ccccc2)C(=NO)C(c2ccccc2)=[N+]1[O-]',NULL),
	(146605,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'17A8801252D7F44C-FICuS-01-46','17A8801252D7F44C-FICTS-01-25','17A8801252D7F44C-uuuuu-01-F5','InChI=1S/C12H11N3O4/c1-8-11(13-19-9(2)16)12(15(18)14(8)17)10-6-4-3-5-7-10/h3-7H,1-2H3/b13-11+','InChIKey=WYPWWAXZTBABRR-ACCUITESSA-N','CC(=O)O/N=C1\\C(C)=[N+]([O-])[N+]([O-])=C1c1ccccc1','1'),
	(146606,0,0,'17953-35-4','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'7A9ADC9CF243432B-FICuS-01-76','7A9ADC9CF243432B-FICTS-01-55','7A9ADC9CF243432B-uuuuu-01-25','InChI=1S/C16H14N2O/c1-12-15(13-8-4-2-5-9-13)17-18(19)16(12)14-10-6-3-7-11-14/h2-11,19H,1H3','InChIKey=VCGPQSGLQFYXEK-UHFFFAOYSA-N','Cc1c(-c2ccccc2)nn(O)c1-c1ccccc1',NULL),
	(146607,0,0,'17953-06-9','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'35360D1A32F4C016-FICuS-01-37','35360D1A32F4C016-FICTS-01-16','35360D1A32F4C016-uuuuu-01-E6','InChI=1S/C15H12N2O/c18-15-13(11-7-3-1-4-8-11)16-17-14(15)12-9-5-2-6-10-12/h1-10,18H,(H,16,17)','InChIKey=AWAVVFCXLWOCMD-UHFFFAOYSA-N','Oc1c(-c2ccccc2)n[nH]c1-c1ccccc1',NULL),
	(146608,0,0,'17953-00-3','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'1B84A4A415EB579F-FICuS-01-68','1B84A4A415EB579F-FICTS-01-47','1B84A4A415EB579F-uuuuu-01-17','InChI=1S/C15H12N2O2/c18-15-13(11-7-3-1-4-8-11)16-17(19)14(15)12-9-5-2-6-10-12/h1-10,18-19H','InChIKey=AWCUWMVIQZOMRB-UHFFFAOYSA-N','Oc1c(-c2ccccc2)nn(O)c1-c1ccccc1',NULL),
	(146609,0,0,'17953-33-2','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'FD73EE3A873AB7CF-FICuS-01-9E','FD73EE3A873AB7CF-FICTS-01-7D','21DD78C4DACC86B7-uuuuu-01-39','InChI=1S/C16H14N2O2/c1-12-15(13-8-4-2-5-9-13)17(19)18(20)16(12)14-10-6-3-7-11-14/h2-11,19H,1H3','InChIKey=NHBGIYJJGZPCCM-UHFFFAOYSA-N','Cc1c(-c2ccccc2)n(O)[n+]([O-])c1-c1ccccc1',NULL),
	(146610,0,2,'10562-16-0','Consistent with Molecular Formula','C30H22O2',414.5026,NULL,'BFBABD8CA5B0A6AF-FICuS-01-B9','BFBABD8CA5B0A6AF-FICTS-01-98','BFBABD8CA5B0A6AF-uuuuu-01-68','InChI=1S/C30H22O2/c31-29(25-17-9-3-10-18-25)21-27(23-13-5-1-6-14-23)28(24-15-7-2-8-16-24)22-30(32)26-19-11-4-12-20-26/h1-22H','InChIKey=ROYPBZQYHFGGFP-UHFFFAOYSA-N','O=C(/C=C(C(=C/C(=O)c1ccccc1)/c1ccccc1)\\c1ccccc1)c1ccccc1','1'),
	(146611,0,4,NULL,'Consistent with Molecular Formula','C30H24N2O2',444.5318,NULL,'E904178E430DFE77-FICuS-01-62','6F8F855C4D176FA0-FICTS-01-52','2A668B315AF6F91D-uuuuu-01-19','InChI=1S/C30H24N2O2/c33-31-29(25-17-9-3-10-18-25)21-27(23-13-5-1-6-14-23)28(24-15-7-2-8-16-24)22-30(32-34)26-19-11-4-12-20-26/h1-22,33-34H/b27-21?,28-22?,31-29-,32-30-','InChIKey=UCEXNJOIRXVJDL-MQOKIXNDSA-N','O/N=C(/C=C(C(=C/C(=N/O)c1ccccc1)/c1ccccc1)\\c1ccccc1)c1ccccc1','1'),
	(146612,0,2,'6502-39-2','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'61DF5FC0479FBB1D-FICuS-01-89','61DF5FC0479FBB1D-FICTS-01-68','3F6964C9EC9F58AE-uuuuu-01-3E','InChI=1S/C8H9NO2/c1-7(9-10)4-5-8-3-2-6-11-8/h2-6,10H,1H3/b5-4?,9-7+','InChIKey=FQVOTFYZEZERCB-VZUAUHPGSA-N','CC(/C=C/c1ccco1)=N\\O','1'),
	(146613,0,0,'28969-37-1','Consistent with Molecular Formula','C15H10N2O3',266.2556,NULL,'5D1B2BE1F88A58D0-FICuS-01-75','5D1B2BE1F88A58D0-FICTS-01-54','5D1B2BE1F88A58D0-uuuuu-01-24','InChI=1S/C15H10N2O3/c18-15-13(11-7-3-1-4-8-11)17(19)16-14(20-15)12-9-5-2-6-10-12/h1-10H','InChIKey=OGIXZUWVCGTRME-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)n[n+]([O-])c1-c1ccccc1',NULL),
	(146614,0,0,'76963-37-6','Consistent with Molecular Formula','C22H27Cl2NO3',424.3662,'Benzenebutanoic acid, 4-[bis(2-chloroethyl)amino]-, 2-phenoxyethyl ester','D39ED1DC6158320B-FICuS-01-63','D39ED1DC6158320B-FICTS-01-42','D39ED1DC6158320B-uuuuu-01-12','InChI=1S/C22H27Cl2NO3/c23-13-15-25(16-14-24)20-11-9-19(10-12-20)5-4-8-22(26)28-18-17-27-21-6-2-1-3-7-21/h1-3,6-7,9-12H,4-5,8,13-18H2','InChIKey=RDCGYRQCUYRBPX-UHFFFAOYSA-N','O=C(CCCc1ccc(N(CCCl)CCCl)cc1)OCCOc1ccccc1',NULL),
	(146615,0,0,'77063-17-3','Consistent with Molecular Formula','C18H27Cl2NO2',360.3228,'Benzenebutanoic acid, 4-[bis(2-chloroethyl)amino]-, butyl ester','70F989E82A2FD0A9-FICuS-01-74','70F989E82A2FD0A9-FICTS-01-53','70F989E82A2FD0A9-uuuuu-01-23','InChI=1S/C18H27Cl2NO2/c1-2-3-15-23-18(22)6-4-5-16-7-9-17(10-8-16)21(13-11-19)14-12-20/h7-10H,2-6,11-15H2,1H3','InChIKey=NDKJFNYAHPWZHB-UHFFFAOYSA-N','CCCCOC(=O)CCCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(146616,1,0,NULL,'Consistent with Molecular Formula','C22H35Cl2NO2',416.43,NULL,'6AB48DF0219CCA6C-FICuS-01-82','6AB48DF0219CCA6C-FICTS-01-61','6AB48DF0219CCA6C-uuuuu-01-31','InChI=1S/C22H35Cl2NO2/c1-3-4-5-6-8-19(2)27-22(26)10-7-9-20-11-13-21(14-12-20)25(17-15-23)18-16-24/h11-14,19H,3-10,15-18H2,1-2H3','InChIKey=QJTXJFDIMHKESC-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)CCCc1ccc(N(CCCl)CCCl)cc1','1'),
	(146617,0,0,'77063-19-5','Consistent with Molecular Formula','C19H29Cl2NO2',374.3496,'Benzenebutanoic acid, 4-[bis(2-chloroethyl)amino]-, pentyl ester','71EBE132940E56F3-FICuS-01-57','71EBE132940E56F3-FICTS-01-36','71EBE132940E56F3-uuuuu-01-06','InChI=1S/C19H29Cl2NO2/c1-2-3-4-16-24-19(23)7-5-6-17-8-10-18(11-9-17)22(14-12-20)15-13-21/h8-11H,2-7,12-16H2,1H3','InChIKey=BAQLWKOZSXGANT-UHFFFAOYSA-N','CCCCCOC(=O)CCCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(146618,2,0,'39012-16-3','Consistent with Molecular Formula','C22H28O7',404.459,'Scytalidin\nScytalidic acid\nSCYTALIDIC ACID','D56FF977AB200665-FICuS-01-5F','D56FF977AB200665-FICTS-01-3E','D56FF977AB200665-uuuuu-01-0E','InChI=1S/C22H28O7/c1-3-5-7-8-13-10-14-15(19(24)28-18(14)23)11-22(27,9-6-4-2)12-16-17(13)21(26)29-20(16)25/h13,27H,3-12H2,1-2H3','InChIKey=FLCKGELADIJEEM-UHFFFAOYSA-N','CCCCCC1CC2=C(CC(O)(CCCC)CC3=C1C(=O)OC3=O)C(=O)OC2=O','1'),
	(146619,1,0,'57410-95-4','Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'6C30CBF46DE84340-FICuS-01-64','6C30CBF46DE84340-FICTS-01-43','6C30CBF46DE84340-uuuuu-01-13','InChI=1S/C13H19NO4/c1-13(2,3)18-12(17)14-10(11(15)16)9-7-5-4-6-8-9/h4-5,8,10H,6-7H2,1-3H3,(H,14,17)(H,15,16)','InChIKey=VAJQVCXAZPZIGP-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(C(=O)O)C1=CCC=CC1','1'),
	(146620,0,0,NULL,'Consistent with Molecular Formula','C5H12N2O2',132.162,NULL,'9F10921A748B45E1-FICuS-01-48','9F10921A748B45E1-FICTS-01-27','9F10921A748B45E1-uuuuu-01-F7','InChI=1S/C5H12N2O2/c1-6-5(8)7-3-4-9-2/h3-4H2,1-2H3,(H2,6,7,8)','InChIKey=NBBPXRJEEBWBOE-UHFFFAOYSA-N','CNC(=O)NCCOC',NULL),
	(146621,0,0,NULL,'Consistent with Molecular Formula','C5H11N3O3',161.1602,NULL,'D04B416785B86ADC-FICuS-01-68','D04B416785B86ADC-FICTS-01-47','D04B416785B86ADC-uuuuu-01-17','InChI=1S/C5H11N3O3/c1-8(7-10)5(9)6-3-4-11-2/h3-4H2,1-2H3,(H,6,9)','InChIKey=WVTTXPLMGQIJNH-UHFFFAOYSA-N','COCCNC(=O)N(C)N=O',NULL),
	(146622,4,0,NULL,'Consistent with Molecular Formula','C11H20N2O5',260.2894,NULL,'01F01349042FB5AF-FICuS-01-49','01F01349042FB5AF-FICTS-01-28','01F01349042FB5AF-uuuuu-01-F8','InChI=1S/C11H20N2O5/c1-11(2)16-5-6-8(18-11)7(9(15-4)17-6)13-10(14)12-3/h6-9H,5H2,1-4H3,(H2,12,13,14)','InChIKey=VNSGUCXARIRPJN-UHFFFAOYSA-N','CNC(=O)NC1C(OC)OC2COC(C)(C)OC21','1'),
	(146623,4,0,NULL,'Consistent with Molecular Formula','C11H19N3O6',289.2876,NULL,'8DEA1F51BA9A8BC1-FICuS-01-91','8DEA1F51BA9A8BC1-FICTS-01-70','8DEA1F51BA9A8BC1-uuuuu-01-40','InChI=1S/C11H19N3O6/c1-11(2)18-5-6-8(20-11)7(9(17-4)19-6)12-10(15)14(3)13-16/h6-9H,5H2,1-4H3,(H,12,15)','InChIKey=VNKWYDIGBGDTLR-UHFFFAOYSA-N','COC1OC2COC(C)(C)OC2C1NC(=O)N(C)N=O','1'),
	(146624,5,0,NULL,'Consistent with Molecular Formula','C11H18N2O5',258.2736,NULL,'CF4FDED7F1B6898A-FICuS-01-A7','CF4FDED7F1B6898A-FICTS-01-86','CF4FDED7F1B6898A-uuuuu-01-56','InChI=1S/C11H18N2O5/c1-11(2)17-8-7-6(16-9(8)18-11)5(4-15-7)13-10(14)12-3/h5-9H,4H2,1-3H3,(H2,12,13,14)','InChIKey=DFZGKFCBOHCZRI-UHFFFAOYSA-N','CNC(=O)NC1COC2C1OC1OC(C)(C)OC12','1'),
	(146625,5,0,NULL,'Consistent with Molecular Formula','C11H17N3O6',287.2718,NULL,'21B992C415CF651A-FICuS-01-53','21B992C415CF651A-FICTS-01-32','21B992C415CF651A-uuuuu-01-02','InChI=1S/C11H17N3O6/c1-11(2)19-8-7-6(18-9(8)20-11)5(4-17-7)12-10(15)14(3)13-16/h5-9H,4H2,1-3H3,(H,12,15)','InChIKey=NUVFOHUTTAXYBT-UHFFFAOYSA-N','CN(N=O)C(=O)NC1COC2C1OC1OC(C)(C)OC12','1'),
	(146626,0,0,'37394-61-9','Consistent with Molecular Formula','C30H22N4O2',470.5294,NULL,'BE31860BD2ECF314-FICuS-01-6E','BE31860BD2ECF314-FICTS-01-4D','BE31860BD2ECF314-uuuuu-01-1D','InChI=1S/C30H22N4O2/c35-33-29(23-17-9-3-10-18-23)25(27(31-33)21-13-5-1-6-14-21)26-28(22-15-7-2-8-16-22)32-34(36)30(26)24-19-11-4-12-20-24/h1-20,35-36H','InChIKey=HDSJPGNHEFBLCY-UHFFFAOYSA-N','On1nc(-c2ccccc2)c(-c2c(-c3ccccc3)nn(O)c2-c2ccccc2)c1-c1ccccc1',NULL),
	(146627,6,0,'2503-26-6','Consistent with Molecular Formula','C30H51N5O7',593.7622,'DESTRUXIN B\n.beta.-Alanine, N-[N-[N-[N-[1-(D-2-hydroxy-4-methyl-1-oxopentyl)-L-prolyl]-L-isoleucyl]-N-methyl-L-valyl]-N-methyl-L-alanyl]-, .rho.-lactone\nDestruxin B\nDestruxin B','B50D2EC5481E3DD0-FICuS-01-6E','B50D2EC5481E3DD0-FICTS-01-4D','B50D2EC5481E3DD0-uuuuu-01-1D','InChI=1S/C30H51N5O7/c1-10-19(6)24-29(40)34(9)25(18(4)5)30(41)33(8)20(7)26(37)31-14-13-23(36)42-22(16-17(2)3)28(39)35-15-11-12-21(35)27(38)32-24/h17-22,24-25H,10-16H2,1-9H3,(H,31,37)(H,32,38)','InChIKey=GNBHVMBELHWUIF-UHFFFAOYSA-N','CCC(C)C1NC(=O)C2CCCN2C(=O)C(CC(C)C)OC(=O)CCNC(=O)C(C)N(C)C(=O)C(C(C)C)N(C)C1=O','1'),
	(146628,0,0,'58747-64-1','Consistent with Molecular Formula','C19H15NO5',337.3312,NULL,'A2782044E3B33971-FICuS-01-34','A2782044E3B33971-FICTS-01-13','A2782044E3B33971-uuuuu-01-E3','InChI=1S/C19H15NO5/c1-24-18(22)14-11-20-9-8-13(10-15(20)16(14)19(23)25-2)17(21)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=ANBZZGSVBGAPDT-UHFFFAOYSA-N','COC(=O)c1cn2ccc(C(=O)c3ccccc3)cc2c1C(=O)OC',NULL),
	(146629,0,0,'4953-04-2','Consistent with Molecular Formula','C13H13N3O6S',339.3222,NULL,'5786AA2CDDD26AA8-FICuS-01-86','5786AA2CDDD26AA8-FICTS-01-65','5786AA2CDDD26AA8-uuuuu-01-35','InChI=1S/C13H13N3O6S/c1-8-4-6-9(7-5-8)23(19,20)16-11(13(18)22-3)10(14-15-16)12(17)21-2/h4-7H,1-3H3','InChIKey=YDAAJCVVQNTCCM-UHFFFAOYSA-N','COC(=O)c1nnn(S(=O)(=O)c2ccc(C)cc2)c1C(=O)OC',NULL),
	(146630,0,0,NULL,'Consistent with Molecular Formula','C14H14F3NO5S2',397.3835,NULL,'25A6AFAC276EFB25-FICuS-01-83','25A6AFAC276EFB25-FICTS-01-62','A3219A41A1EAE720-uuuuu-01-02','InChI=1S/C13H14NO2S.CHF3O3S/c1-11-3-5-13(6-4-11)17(15,16)14-9-7-12(2)8-10-14;2-1(3,4)8(5,6)7/h3-10H,1-2H3;(H,5,6,7)/q+1;/p-1','InChIKey=HTICICDOEBSTTR-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)[n+]2ccc(C)cc2)cc1.O=S(=O)([O-])C(F)(F)F',NULL),
	(146631,9,0,NULL,'Consistent with Molecular Formula','C30H49Cl2N2O4P',603.6079,NULL,'E67523FE1DDD30F8-FICuS-01-7C','E67523FE1DDD30F8-FICTS-01-5B','E67523FE1DDD30F8-uuuuu-01-2B','InChI=1S/C30H49Cl2N2O4P/c1-28-11-8-23(37-27-5-3-4-20-36-27)21-22(28)6-7-24-25(28)9-12-29(2)26(24)10-13-30(29)14-17-33-39(35,38-30)34(18-15-31)19-16-32/h6,23-27H,3-5,7-21H2,1-2H3,(H,33,35)','InChIKey=RMUUCZWCICUPNJ-UHFFFAOYSA-N','CC12CCC(OC3CCCCO3)CC1=CCC1C2CCC2(C)C1CCC21CCNP(=O)(N(CCCl)CCCl)O1','1'),
	(146632,8,0,'59324-40-2','Consistent with Molecular Formula','C26H43NO3',417.6306,NULL,'759D604725680111-FICuS-01-19','759D604725680111-FICTS-01-F8','759D604725680111-uuuuu-01-C8','InChI=1S/C26H43NO3/c1-24-11-8-19(30-23-5-3-4-16-29-23)17-18(24)6-7-20-21(24)9-12-25(2)22(20)10-13-26(25,28)14-15-27/h6,19-23,28H,3-5,7-17,27H2,1-2H3','InChIKey=RQLXCBXLAWPNRI-UHFFFAOYSA-N','CC12CCC(OC3CCCCO3)CC1=CCC1C2CCC2(C)C1CCC2(O)CCN','1'),
	(146633,0,0,'183-84-6','Consistent with Molecular Formula','C12H20O4',228.2876,'Cyclohexanone diperoxide\nCyclohexanone peroxide dimer\nBis[cyclohexylidene]peroxide\nDicyclohexylidene diperoxide\nDimeric cyclohexanone peroxide\nCyclohexanone peroxide cyclic dimer\n7,8,15,16-Tetraoxadispiro[5.2.5.2]hexadecane\n7,8,15,16-Tetraoxadispiro[5.2.5.2]hexadecane','AE66843781EBF5B8-FICuS-01-74','AE66843781EBF5B8-FICTS-01-53','AE66843781EBF5B8-uuuuu-01-23','InChI=1S/C12H20O4/c1-3-7-11(8-4-1)13-15-12(16-14-11)9-5-2-6-10-12/h1-10H2','InChIKey=FOAUQQDOLGYUFX-UHFFFAOYSA-N','C1CCC2(CC1)OOC1(CCCCC1)OO2',NULL),
	(146634,0,0,'182-01-4','Consistent with Molecular Formula','C18H30O6',342.4314,'Cyclohexanone triperoxide\nTricyclohexylidene peroxide\nCyclohexanone peroxide trimer\nTricyclohexylidene triperoxide\nCyclic tri(cyclohexylidene peroxide)\nCyclohexanone peroxide cyclic trimer\n7,8,15,16,23,24-Hexaoxatrispiro[5.2.5.2.5.2]tetracosane\n7,8,15,16,23,24-Hexaoxatrispiro[5.2.5.2.5.2]tetracosane','B15AD5F36E4286AA-FICuS-01-73','B15AD5F36E4286AA-FICTS-01-52','B15AD5F36E4286AA-uuuuu-01-22','InChI=1S/C18H30O6/c1-4-10-16(11-5-1)19-21-17(12-6-2-7-13-17)23-24-18(22-20-16)14-8-3-9-15-18/h1-15H2','InChIKey=JRYHDZOSVUAAJC-UHFFFAOYSA-N','C1CCC2(CC1)OOC1(CCCCC1)OOC1(CCCCC1)OO2',NULL),
	(146635,0,0,'2699-12-9','Consistent with Molecular Formula','C12H22O6',262.3022,'Cyclohexyl peroxide dihydroperoxide\n1,1\'-Dihydroperoxycyclohexyl peroxide\nBis(1-hydroperoxycyclohexyl) peroxide\nPeroxide, bis(1-hydroperoxycyclohexyl)\nCyclohexyl hydroperoxide, 1,1\'-dioxydi-\n1,1\'-Dihydroperoxydicyclohexyl peroxide\nHydroperoxide, (dioxydicyclohexylidene)bis-\nHydroperoxide, (dioxydicyclohexylidene)di-','DFB3313FF82F80C3-FICuS-01-77','DFB3313FF82F80C3-FICTS-01-56','DFB3313FF82F80C3-uuuuu-01-26','InChI=1S/C12H22O6/c13-15-11(7-3-1-4-8-11)17-18-12(16-14)9-5-2-6-10-12/h13-14H,1-10H2','InChIKey=DGSNTUCORHZCPV-UHFFFAOYSA-N','OOC1(OOC2(OO)CCCCC2)CCCCC1',NULL),
	(146636,0,0,'55208-76-9','Consistent with Molecular Formula','C14H28O4',260.3728,NULL,'D77807E231C2C16F-FICuS-01-58','D77807E231C2C16F-FICTS-01-37','D77807E231C2C16F-uuuuu-01-07','InChI=1S/C14H28O4/c1-5-9-13(10-6-2)15-17-14(11-7-3,12-8-4)18-16-13/h5-12H2,1-4H3','InChIKey=RNUOEHJMGLWQPM-UHFFFAOYSA-N','CCCC1(CCC)OOC(CCC)(CCC)OO1',NULL),
	(146637,0,0,'6789-46-4','Consistent with Molecular Formula','C17H28O6',328.4046,NULL,'D66F26D68A59D508-FICuS-01-67','D66F26D68A59D508-FICTS-01-46','D66F26D68A59D508-uuuuu-01-16','InChI=1S/C17H28O6/c1-3-9-15(10-4-1)18-19-16(11-5-2-6-12-16)21-23-17(22-20-15)13-7-8-14-17/h1-14H2','InChIKey=NEOONNXGGPYFAH-UHFFFAOYSA-N','C1CCC2(CC1)OOC1(CCCCC1)OOC1(CCCC1)OO2',NULL),
	(146638,4,0,'13035-03-5','Consistent with Molecular Formula','C14H26O6',290.3558,NULL,'B228FC369ECE8A91-FICuS-01-80','B228FC369ECE8A91-FICTS-01-5F','B228FC369ECE8A91-uuuuu-01-2F','InChI=1S/C14H26O6/c1-11-3-7-13(17-15,8-4-11)19-20-14(18-16)9-5-12(2)6-10-14/h11-12,15-16H,3-10H2,1-2H3','InChIKey=RSUFLBCPTOVJJU-UHFFFAOYSA-N','CC1CCC(OO)(OOC2(OO)CCC(C)CC2)CC1','1'),
	(146639,0,0,'51008-02-7','Consistent with Molecular Formula','C14H26O6',290.3558,NULL,'8B046AA8F40DCE83-FICuS-01-76','8B046AA8F40DCE83-FICTS-01-55','8B046AA8F40DCE83-uuuuu-01-25','InChI=1S/C14H26O6/c15-17-13(9-5-1-2-6-10-13)19-20-14(18-16)11-7-3-4-8-12-14/h15-16H,1-12H2','InChIKey=VCBLWXWIMGVUAQ-UHFFFAOYSA-N','OOC1(OOC2(OO)CCCCCC2)CCCCCC1',NULL),
	(146640,0,1,'72677-37-3','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'628C7F1BD19B66C8-FICuS-01-71','B8DA37053BFD48F6-FICTS-01-5B','628C7F1BD19B66C8-uuuuu-01-20','InChI=1S/C14H13NO2/c16-12-8-4-2-6-10(12)13-9-5-1-3-7-11(9)15-14(13)17/h1,3,5,7H,2,4,6,8H2,(H,15,17)/b13-10-','InChIKey=JDITXCAQYYUTET-RAXLEYEMSA-N','O=C1CCCC/C1=C1/C(=O)Nc2ccccc21','1'),
	(146641,0,1,'70452-34-5','Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'44AF3F3C33341E51-FICuS-01-4E','970FE7EFD7989AF8-FICTS-01-77','44AF3F3C33341E51-uuuuu-01-FD','InChI=1S/C18H12N2O2/c21-17(14-10-19-15-7-3-1-6-12(14)15)9-13-11-5-2-4-8-16(11)20-18(13)22/h1-10,19H,(H,20,22)/b13-9-','InChIKey=JSHTZWRHMBUPSG-LCYFTJDESA-N','O=C1Nc2ccccc2/C1=C/C(=O)c1c[nH]c2ccccc12','1'),
	(146642,1,0,'76325-80-9','Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'C18181C6459D9671-FICuS-01-43','C18181C6459D9671-FICTS-01-22','C18181C6459D9671-uuuuu-01-F2','InChI=1S/C20H23NO3/c22-17(19-8-12-5-13(9-19)7-14(6-12)10-19)11-20(24)15-3-1-2-4-16(15)21-18(20)23/h1-4,12-14,24H,5-11H2,(H,21,23)','InChIKey=LITDNYDOOKSWGY-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)C12CC3CC(CC(C3)C1)C2','1'),
	(146643,2,0,'19579-63-6','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'09165077EC6CCF26-FICuS-01-5C','09165077EC6CCF26-FICTS-01-3B','09165077EC6CCF26-uuuuu-01-0B','InChI=1S/C18H15NO3/c20-16-12-6-2-1-5-11(12)9-10-14(16)18(22)13-7-3-4-8-15(13)19-17(18)21/h1-8,14,22H,9-10H2,(H,19,21)','InChIKey=LBKHRXAIYVPURT-UHFFFAOYSA-N','O=C1c2ccccc2CCC1C1(O)C(=O)Nc2ccccc21','1'),
	(146644,0,0,NULL,'Consistent with Molecular Formula','C37H36?IN2O4',699.6069,NULL,'E95F9EC7436C3945-FICuS-01-6D','E95F9EC7436C3945-FICTS-01-4C','E95F9EC7436C3945-uuuuu-01-1C','InChI=1S/C37H36N2O4.HI/c1-38-18-16-28-10-15-35(41-4)32(33(28)24-38)20-25-6-11-29(12-7-25)43-37-22-26(8-14-36(37)42-5)21-34-31-23-30(40-3)13-9-27(31)17-19-39(34)2;/h6-19,22-24H,20-21H2,1-5H3;1H/q+2;/p-1','InChIKey=FQJRKGDLQRSCRQ-UHFFFAOYSA-M','*.COc1ccc2cc[n+](C)c(Cc3ccc(OC)c(Oc4ccc(Cc5c(OC)ccc6cc[n+](C)cc56)cc4)c3)c2c1.[I-]',NULL),
	(146645,2,0,'61307-61-7','Consistent with Molecular Formula','C36H42?IN2O',645.6451,NULL,'EDAAF1FCFB90357B-FICuS-01-A4','EDAAF1FCFB90357B-FICTS-01-83','EDAAF1FCFB90357B-uuuuu-01-53','InChI=1S/C36H42N2O.HI/c1-37(2)23-21-29-9-5-7-11-33(29)35(37)25-27-13-17-31(18-14-27)39-32-19-15-28(16-20-32)26-36-34-12-8-6-10-30(34)22-24-38(36,3)4;/h5-20,35-36H,21-26H2,1-4H3;1H/q+2;/p-1','InChIKey=WDTWTJWKRUAOHB-UHFFFAOYSA-M','*.C[N+]1(C)CCc2ccccc2C1Cc1ccc(Oc2ccc(CC3c4ccccc4CC[N+]3(C)C)cc2)cc1.[I-]','1'),
	(146646,0,0,'52431-61-5','Consistent with Molecular Formula','C11H7ClO3',222.6275,NULL,'C701E859C77A2ABB-FICuS-01-76','C701E859C77A2ABB-FICTS-01-55','C701E859C77A2ABB-uuuuu-01-25','InChI=1S/C11H7ClO3/c1-5-4-8(15)9-6(13)2-3-7(14)10(9)11(5)12/h2-4,15H,1H3','InChIKey=TZGHDXVKTCRJMA-UHFFFAOYSA-N','Cc1cc(O)c2c(c1Cl)C(=O)C=CC2=O',NULL),
	(146647,0,0,'481-42-5','Consistent with Molecular Formula','C11H8O3',188.1824,'PLUMBAGIN\nPlumbagin\nPlumbaein\nPlumbagine\n5-Hydroxy-2-methyl-1,4-naphthoquinone\n5-Hydroxy-2-methyl-1,4-naphthalenedione\nWLN: L66 BV EVJ C1 GQ\n1,4-Naphthalenedione, 5-hydroxy-2-methyl-\n1,4-Naphthoquinone, 5-hydroxy-2-methyl-','0B5BC5E9543DBD31-FICuS-01-70','0B5BC5E9543DBD31-FICTS-01-4F','0B5BC5E9543DBD31-uuuuu-01-1F','InChI=1S/C11H8O3/c1-6-5-9(13)10-7(11(6)14)3-2-4-8(10)12/h2-5,12H,1H3','InChIKey=VCMMXZQDRFWYSE-UHFFFAOYSA-N','CC1=CC(=O)c2c(O)cccc2C1=O',NULL),
	(146648,0,1,NULL,'Consistent with Molecular Formula','C25H24INO3',513.374,NULL,'2C267D313FFFCCF4-FICuS-01-88','2C267D313FFFCCF4-FICTS-01-67','14F77C9C3297A0AC-uuuuu-01-18','InChI=1S/C25H24NO3.HI/c1-26-16-17(13-22-20-8-6-5-7-18(20)10-12-23(22)26)9-11-21-24(28-3)14-19(27-2)15-25(21)29-4;/h5-16H,1-4H3;1H/q+1;/p-1','InChIKey=VZXRWVBLGMYNHS-UHFFFAOYSA-M','COc1cc(OC)c(/C=C/c2cc3c4ccccc4ccc3[n+](C)c2)c(OC)c1.[I-]','1'),
	(146649,0,1,NULL,'Consistent with Molecular Formula','C20H20INO2',433.288,NULL,'15F4114BE2ECB5C4-FICuS-01-6C','15F4114BE2ECB5C4-FICTS-01-4B','2D2510E6EF84D99C-uuuuu-01-1F','InChI=1S/C20H20NO2.HI/c1-21-14-17-7-5-4-6-15(17)12-18(21)9-8-16-13-19(22-2)10-11-20(16)23-3;/h4-14H,1-3H3;1H/q+1;/p-1','InChIKey=XODANZHXPCSTHN-UHFFFAOYSA-M','COc1ccc(OC)c(/C=C/c2cc3ccccc3c[n+]2C)c1.[I-]','1'),
	(146650,0,1,NULL,'Consistent with Molecular Formula','C16H19IN2O3',414.2422,NULL,'544E77EE24D665C3-FICuS-01-62','544E77EE24D665C3-FICTS-01-41','6C9F764329BE099B-uuuuu-01-18','InChI=1S/C16H19N2O3.HI/c1-18-12(6-5-9-17-18)7-8-14-15(20-3)10-13(19-2)11-16(14)21-4;/h5-11H,1-4H3;1H/q+1;/p-1','InChIKey=KUUUDIRLNVCYMR-UHFFFAOYSA-M','COc1cc(OC)c(/C=C/c2cccn[n+]2C)c(OC)c1.[I-]','1'),
	(146651,0,1,NULL,'Consistent with Molecular Formula','C15H17IN2O2',384.216,NULL,'DE1A693255446FCB-FICuS-01-69','DE1A693255446FCB-FICTS-01-48','E6CB689F582C0393-uuuuu-01-14','InChI=1S/C15H17N2O2.HI/c1-17-13(5-4-10-16-17)7-6-12-11-14(18-2)8-9-15(12)19-3;/h4-11H,1-3H3;1H/q+1;/p-1','InChIKey=MOCZGFNIDFNYJK-UHFFFAOYSA-M','COc1ccc(OC)c(/C=C/c2cccn[n+]2C)c1.[I-]','1'),
	(146652,0,1,NULL,'Consistent with Molecular Formula','C16H19IN2O3',414.2422,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C16H19N2O3.HI/c1-18-8-7-17-11-12(18)5-6-14-15(20-3)9-13(19-2)10-16(14)21-4;/h5-11H,1-4H3;1H/q+1;/p-1','InChIKey=LEARWHCCGSMZLA-UHFFFAOYSA-M','COc1cc(OC)c(/C=C/c2cncc[n+]2C)c(OC)c1.[I-]','1'),
	(146653,0,1,NULL,'Consistent with Molecular Formula','C21H22INO3',463.3142,'Isoquinolinium, 2-methyl-1-[2-(2,4,6-trimethoxyphenyl)ethenyl]-, iodide','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C21H22NO3.HI/c1-22-12-11-15-7-5-6-8-17(15)19(22)10-9-18-20(24-3)13-16(23-2)14-21(18)25-4;/h5-14H,1-4H3;1H/q+1;/p-1','InChIKey=LNYHJGVYJMZOJX-UHFFFAOYSA-M','COc1cc(OC)c(/C=C/c2c3ccccc3cc[n+]2C)c(OC)c1.[I-]','1'),
	(146654,0,1,NULL,'Consistent with Molecular Formula','C20H20INO2',433.288,NULL,'05672FD757EBAB08-FICuS-01-6A','05672FD757EBAB08-FICTS-01-49','3DB62E7A5A83C750-uuuuu-01-14','InChI=1S/C20H20NO2.HI/c1-21-13-12-15-6-4-5-7-18(15)19(21)10-8-16-14-17(22-2)9-11-20(16)23-3;/h4-14H,1-3H3;1H/q+1;/p-1','InChIKey=LBFQCEHUAHYCGU-UHFFFAOYSA-M','COc1ccc(OC)c(/C=C/c2c3ccccc3cc[n+]2C)c1.[I-]','1'),
	(146655,9,0,'57090-63-8','Consistent with Molecular Formula','C30H48F2O2',478.7048,NULL,'B0D704AC595F0A9F-FICuS-01-75','B0D704AC595F0A9F-FICTS-01-54','B0D704AC595F0A9F-uuuuu-01-24','InChI=1S/C30H48F2O2/c1-19(2)7-6-8-20(3)22-9-10-23-21-17-25-29(30(25,31)32)18-28(33-15-16-34-28)14-13-27(29,5)24(21)11-12-26(22,23)4/h19-25H,6-18H2,1-5H3','InChIKey=XHEDVTDRSKFARV-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC4C(F)(F)C45CC4(CCC5(C)C3CCC12C)OCCO4','1'),
	(146656,10,0,NULL,'Consistent with Molecular Formula','C30H48ClFO2',495.1594,NULL,'92706D4D9CD97330-FICuS-01-51','92706D4D9CD97330-FICTS-01-30','92706D4D9CD97330-uuuuu-01-00','InChI=1S/C30H48ClFO2/c1-19(2)7-6-8-20(3)22-9-10-23-21-17-25-29(30(25,31)32)18-28(33-15-16-34-28)14-13-27(29,5)24(21)11-12-26(22,23)4/h19-25H,6-18H2,1-5H3','InChIKey=CQKZGRXVGJGFOG-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC4C(F)(Cl)C45CC4(CCC5(C)C3CCC12C)OCCO4','1'),
	(146657,2,0,NULL,'Consistent with Molecular Formula','C19H19ClO2',314.8109,NULL,'4050825506E60595-FICuS-01-18','4050825506E60595-FICTS-01-F7','4050825506E60595-uuuuu-01-C7','InChI=1S/C19H19ClO2/c1-18(2)12-19(22,16(20)13-8-4-3-5-9-13)17(21)14-10-6-7-11-15(14)18/h3-11,16,22H,12H2,1-2H3','InChIKey=PZDCIRMYLDFAAT-UHFFFAOYSA-N','CC1(C)CC(O)(C(Cl)c2ccccc2)C(=O)c2ccccc21','1'),
	(146658,1,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'120E2332F4F67286-FICuS-01-36','120E2332F4F67286-FICTS-01-15','120E2332F4F67286-uuuuu-01-E5','InChI=1S/C19H20O2/c1-18(2)13-19(21,12-14-8-4-3-5-9-14)17(20)15-10-6-7-11-16(15)18/h3-11,21H,12-13H2,1-2H3','InChIKey=ZLYBLSYDMIJWPU-UHFFFAOYSA-N','CC1(C)CC(O)(Cc2ccccc2)C(=O)c2ccccc21','1'),
	(146659,2,0,'13148-14-6','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'1616E5FA7BDA57D4-FICuS-01-78','1616E5FA7BDA57D4-FICTS-01-57','1616E5FA7BDA57D4-uuuuu-01-27','InChI=1S/C16H12O2/c17-14-13-9-5-4-8-12(13)10-16(14)15(18-16)11-6-2-1-3-7-11/h1-9,15H,10H2','InChIKey=BPRSFVHQRNUUPG-UHFFFAOYSA-N','O=C1c2ccccc2CC12OC2c1ccccc1','1'),
	(146660,2,1,'16031-76-8','Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'4D2DA6F8AD7FAC95-FICuS-01-9E','4D2DA6F8AD7FAC95-FICTS-01-7D','8389C5FAAB4F5A18-uuuuu-01-2D','InChI=1S/C22H18N2O/c1-3-9-16(10-4-1)21-22(25-21)15-17-11-7-8-14-19(17)20(22)24-23-18-12-5-2-6-13-18/h1-14,21,23H,15H2/b24-20-','InChIKey=NRYHGYQXGYLDHF-GFMRDNFCSA-N','c1ccc(N/N=C2/c3ccccc3CC23OC3c2ccccc2)cc1','1'),
	(146661,1,0,'37979-67-2','Consistent with Molecular Formula','C14H21Cl2N2O4P',383.2107,NULL,'C38EEA6472C48860-FICuS-01-60','C38EEA6472C48860-FICTS-01-3F','C38EEA6472C48860-uuuuu-01-0F','InChI=1S/C14H21Cl2N2O4P/c15-7-9-18(10-8-16)23(17,20)22-11-6-14(19)21-12-13-4-2-1-3-5-13/h1-5H,6-12H2,(H2,17,20)','InChIKey=URRQYEVJTAKGKS-UHFFFAOYSA-N','NP(=O)(OCCC(=O)OCc1ccccc1)N(CCCl)CCCl','1'),
	(146662,1,0,NULL,'Consistent with Molecular Formula','C16H23Cl2N2O4P',409.2485,NULL,'BC02E778E53360D3-FICuS-01-56','BC02E778E53360D3-FICTS-01-35','BC02E778E53360D3-uuuuu-01-05','InChI=1S/C16H23Cl2N2O4P/c17-7-9-19(10-8-18)25(22,20-11-12-20)24-13-6-16(21)23-14-15-4-2-1-3-5-15/h1-5H,6-14H2','InChIKey=PVJUXYWACJXLMR-UHFFFAOYSA-N','O=C(CCOP(=O)(N(CCCl)CCCl)N1CC1)OCc1ccccc1','1'),
	(146663,2,0,'56239-26-0','Consistent with Molecular Formula','C6H14ClNO',151.6357,NULL,'B82A022459960C32-FICuS-01-31','B82A022459960C32-FICTS-01-10','B8D6A5C1661BD57C-uuuuu-01-26','InChI=1S/C6H13NO.ClH/c7-5-1-3-6(8)4-2-5;/h5-6,8H,1-4,7H2;1H','InChIKey=RKTQEVMZBCBOSB-UHFFFAOYSA-N','Cl.NC1CCC(O)CC1','1'),
	(146664,2,0,'56239-25-9','Consistent with Molecular Formula','C6H10ClNO',147.6041,NULL,'3803A79C629B39CB-FICuS-01-5D','3803A79C629B39CB-FICTS-01-3C','38FF00795D16E085-uuuuu-01-FF','InChI=1S/C6H9NO.ClH/c1-3-6-4-2-5(1)7-8-6;/h1,3,5-7H,2,4H2;1H','InChIKey=AIQPCXFIPDZVQJ-UHFFFAOYSA-N','C1=CC2CCC1NO2.Cl','1'),
	(146665,1,0,NULL,'Consistent with Molecular Formula','C21H18F3N7O7',537.4111,NULL,'44D6E9B7A01FC767-FICuS-01-6F','44D6E9B7A01FC767-FICTS-01-4E','44D6E9B7A01FC767-uuuuu-01-1E','InChI=1S/C21H18F3N7O7/c22-21(23,24)19(38)31(8-10-7-26-15-14(27-10)17(35)30-20(25)29-15)11-3-1-9(2-4-11)16(34)28-12(18(36)37)5-6-13(32)33/h1-4,7,12H,5-6,8H2,(H,28,34)(H,32,33)(H,36,37)(H3,25,26,29,30,35)','InChIKey=JMJXGSZJTKQYNO-UHFFFAOYSA-N','Nc1nc(O)c2nc(CN(C(=O)C(F)(F)F)c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(146666,0,0,'60106-92-5','Consistent with Molecular Formula','C8H16Cl5N2OP',364.466,'Phosphorodiamidic chloride, tetrakis(2-chloroethyl)-','D422A427D418BB80-FICuS-01-4E','D422A427D418BB80-FICTS-01-2D','D422A427D418BB80-uuuuu-01-FD','InChI=1S/C8H16Cl5N2OP/c9-1-5-14(6-2-10)17(13,16)15(7-3-11)8-4-12/h1-8H2','InChIKey=QXUFUUCHZZBJNO-UHFFFAOYSA-N','O=P(Cl)(N(CCCl)CCCl)N(CCCl)CCCl',NULL),
	(146667,2,0,NULL,'Consistent with Molecular Formula','C13H27Cl2N2O3P',361.2477,NULL,'90429C167B6669C8-FICuS-01-48','90429C167B6669C8-FICTS-01-27','90429C167B6669C8-uuuuu-01-F7','InChI=1S/C13H27Cl2N2O3P/c1-5-16(6-2)21(19,17(9-7-14)10-8-15)20-11-12(3)13(4)18/h12H,5-11H2,1-4H3','InChIKey=HDDXQCHRDZPOIX-UHFFFAOYSA-N','CCN(CC)P(=O)(OCC(C)C(C)=O)N(CCCl)CCCl','1'),
	(146668,5,0,'14133-36-9','Consistent with Molecular Formula','C7H15NO5',193.1992,NULL,'C087525D4C068351-FICuS-01-37','C087525D4C068351-FICTS-01-16','C087525D4C068351-uuuuu-01-E6','InChI=1S/C7H15NO5/c1-12-7-6(11)4(8)5(10)3(2-9)13-7/h3-7,9-11H,2,8H2,1H3','InChIKey=GJFIBNOHCLHAOT-UHFFFAOYSA-N','COC1OC(CO)C(O)C(N)C1O','1'),
	(146669,5,0,'4631-21-4','Consistent with Molecular Formula','C7H13NO7',223.1822,NULL,'D01E311FA1D10EE1-FICuS-01-5E','D01E311FA1D10EE1-FICTS-01-3D','D01E311FA1D10EE1-uuuuu-01-0D','InChI=1S/C7H13NO7/c1-14-7-6(11)4(8(12)13)5(10)3(2-9)15-7/h3-7,9-11H,2H2,1H3','InChIKey=PQPUXJMPHURQIH-UHFFFAOYSA-N','COC1OC(CO)C(O)C([N+](=O)[O-])C1O','1'),
	(146670,0,0,'17874-79-2','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'9152608032C42B7A-FICuS-01-2E','9152608032C42B7A-FICTS-01-0D','9152608032C42B7A-uuuuu-01-DD','InChI=1S/C8H7NO4/c1-13-8(12)5-2-3-6(7(10)11)9-4-5/h2-4H,1H3,(H,10,11)','InChIKey=NTCKZTBRFXTYBD-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)O)nc1',NULL),
	(146671,0,0,'70583-38-9','Consistent with Molecular Formula','C16H19?BrN8O',419.2831,NULL,'0BAD91E3FB4FB6ED-FICuS-01-A3','0BAD91E3FB4FB6ED-FICTS-01-82','0BAD91E3FB4FB6ED-uuuuu-01-52','InChI=1S/C16H18N8O.BrH/c1-24(2)15(25)9-3-5-10(6-4-9)19-7-11-8-20-14-12(21-11)13(17)22-16(18)23-14;/h3-6,8,19H,7H2,1-2H3,(H4,17,18,20,22,23);1H','InChIKey=XZNBHYDYMHPHHN-UHFFFAOYSA-N','*.Br.CN(C)C(=O)c1ccc(NCc2cnc3nc(N)nc(N)c3n2)cc1',NULL),
	(146672,0,0,NULL,'Consistent with Molecular Formula','C5H6?Cl2N6',221.0486,NULL,'1EF698AB6E06A03F-FICuS-01-78','1EF698AB6E06A03F-FICTS-01-57','1EF698AB6E06A03F-uuuuu-01-27','InChI=1S/C5H5ClN6.ClH/c6-5-10-2(3(7)11-5)4-8-1-9-12-4;/h1H,7H2,(H,10,11)(H,8,9,12);1H','InChIKey=YZGSALIELFQSEH-UHFFFAOYSA-N','*.Cl.Nc1nc(Cl)[nH]c1-c1nc[nH]n1',NULL),
	(146673,9,3,'54984-97-3','Consistent with Molecular Formula','C40H51NO14',769.8412,'Atropisostreptovaricin C\nAtropisostreptovaricinoic acid, methyl ester','6E541EFFA10096EB-FICuS-01-75','6E541EFFA10096EB-FICTS-01-54','FDE2C2665C958682-uuuuu-01-16','InChI=1S/C40H51NO14/c1-16-12-11-13-17(2)38(49)41-28-19(4)36(55-23(8)42)24-25(33(28)47)31(45)21(6)35-26(24)34(53-15-54-35)18(3)14-40(9,51)37(48)22(7)32(46)27(39(50)52-10)30(44)20(5)29(16)43/h11-14,16,20,22,27,29-30,32,37,43-44,46-48,51H,15H2,1-10H3,(H,41,4','InChIKey=JDECNKBYILMOLE-CXMDCUGESA-N','COC(=O)C1C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)Nc2c(C)c(OC(C)=O)c3c(c2O)C(=O)C(C)=C2OCOC(=C23)/C(C)=C\\C(C)(O)C(O)C(C)C1O','1'),
	(146674,9,3,'80901-81-1','Consistent with Molecular Formula','C43H55NO14',809.9058,'7,9-O,O-Isopropylidenestreptovaricin C','55A51CDF59C0CE22-FICuS-01-72','55A51CDF59C0CE22-FICTS-01-51','EDAF0BE902B3F11A-uuuuu-01-36','InChI=1S/C43H55NO14/c1-18-14-13-15-19(2)40(50)44-30-21(4)37(56-25(8)45)26-27(33(30)48)31(46)22(5)36-28(26)35(54-17-55-36)20(3)16-43(11,52)39(49)23(6)32(47)29(41(51)53-12)38-24(7)34(18)57-42(9,10)58-38/h13-16,18,23-24,29,32,34,38-39,47-49,52H,17H2,1-12H3,(','InChIKey=FBUDGJFBZSJNOK-LEPLVDGDSA-N','COC(=O)C1C(O)C(C)C(O)C(C)(O)/C=C(\\C)C2=C3C(=C(C)C(=O)c4c(O)c(c(C)c(OC(C)=O)c43)NC(=O)/C(C)=C/C=C\\C(C)C3OC(C)(C)OC1C3C)OCO2','1'),
	(146675,9,2,'58150-57-5','Consistent with Molecular Formula','C40H53NO14',771.857,'4,5-Dihydrostreptovaricin C\nStreptovaricinoic acid, 14,15-dihydro-, methyl ester','A629B1CDFB925B28-FICuS-01-77','A629B1CDFB925B28-FICTS-01-56','05E3EC23A099A746-uuuuu-01-05','InChI=1S/C40H53NO14/c1-16-12-11-13-17(2)38(49)41-28-19(4)36(55-23(8)42)24-25(33(28)47)31(45)21(6)35-26(24)34(53-15-54-35)18(3)14-40(9,51)37(48)22(7)32(46)27(39(50)52-10)30(44)20(5)29(16)43/h13-14,16,20,22,27,29-30,32,37,43-44,46-48,51H,11-12,15H2,1-10H3,(','InChIKey=DNKCBZCQAOBVKO-HBKJEHTGSA-N','COC(=O)C1C(O)C(C)C(O)C(C)CC/C=C(\\C)C(=O)Nc2c(C)c(OC(C)=O)c3c(c2O)C(=O)C(C)=C2OCOC(=C23)/C(C)=C/C(C)(O)C(O)C(C)C1O','1'),
	(146676,5,8,NULL,'Consistent with Molecular Formula','C34H37NO7',571.6688,'Viridomycin\nViridenomycin\nCyclopent[v][1,12]oxaazacyclotetracosine-1,14(11H,22aH) -dione, 12,13,23,24-tetrahydro-23,25-dihydroxy- 24-methoxy-3,22a-dimethyl-12-phenyl-','F41F5C7F7C658C80-FICuS-01-75','DE25299ACD5C39E8-FICTS-01-63','3387422ED41CAA3C-uuuuu-01-0C','InChI=1S/C34H37NO7/c1-33-23-17-10-6-5-9-16-22-27(36)35-26(25-19-13-12-14-20-25)21-15-8-4-7-11-18-24-34(2,40)42-32(39)28(33)29(37)30(41-3)31(33)38/h4-24,26,30-31,37-38,40H,1-3H3,(H,35,36)/b8-4-,9-5+,10-6+,11-7-,21-15+,22-16+,23-17+,24-18+','InChIKey=HVEDUANUPUFIBT-KWCYCYFSSA-N','COC1C(O)=C2C(=O)OC(C)(O)/C=C/C=C\\C=C/C=C/C(c3ccccc3)NC(=O)/C=C/C=C/C=C/C=C/C2(C)C1O','1'),
	(146677,14,0,'50474-67-4','Consistent with Molecular Formula','C17H34N4O10',454.4764,'XYLOSTASIN\nXylostasin','0A53B6393174F232-FICuS-01-30','0A53B6393174F232-FICTS-01-0F','0A53B6393174F232-uuuuu-01-DF','InChI=1S/C17H34N4O10/c18-2-6-10(24)12(26)8(21)16(28-6)30-14-5(20)1-4(19)9(23)15(14)31-17-13(27)11(25)7(3-22)29-17/h4-17,22-27H,1-3,18-21H2','InChIKey=NSKGQURZWSPSBC-UHFFFAOYSA-N','NCC1OC(OC2C(N)CC(N)C(O)C2OC2OC(CO)C(O)C2O)C(N)C(O)C1O','1'),
	(146678,8,0,NULL,'Consistent with Molecular Formula','C58H82N12O16',1203.3566,'Actinomycin F8\nActinomycin II\nACTINOMYCIN II\nActinomycin A2\nActinomycin D, 3*-(N-methylglycine)-3*-(N-methylglycine)-','ED812D5EABA5B8F8-FICuS-01-9A','ED812D5EABA5B8F8-FICTS-01-79','ED812D5EABA5B8F8-uuuuu-01-49','InChI=1S/C58H82N12O16/c1-25(2)40-55(80)67(15)21-34(71)65(13)23-36(73)69(17)46(27(5)6)57(82)84-31(11)42(53(78)61-40)63-51(76)33-20-19-29(9)49-44(33)60-45-38(39(59)48(75)30(10)50(45)86-49)52(77)64-43-32(12)85-58(83)47(28(7)8)70(18)37(74)24-66(14)35(72)22-68','InChIKey=BSSVQOAGMLUVBX-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N(C)CC(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N(C)CC(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(146679,9,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H12N2O6 in C60H84N12O16','C60H88N12O18',1265.4248,'Actinomycin A3\nActinomycin F9\nActinomycin X0\nACTINOMYCIN III\nActinomycin III\nActinomycin X0.gamma. or III','4F4C2F3BD403F554-FICuS-01-64','4F4C2F3BD403F554-FICTS-01-43','E066AAFF96BED35A-uuuuu-01-48','InChI=1S/C23H39N5O6.C21H37N5O6.C16H12N2O6/c1-12(2)18-22(32)28-10-8-9-15(28)21(31)26(6)11-16(29)27(7)19(13(3)4)23(33)34-14(5)17(24)20(30)25-18;1-11(2)17-20(30)25(7)9-14(27)24(6)10-15(28)26(8)18(12(3)4)21(31)32-13(5)16(22)19(29)23-17;1-5-3-4-7(15(20)21)10-1','InChIKey=XOJJBJPUOGBABF-UHFFFAOYSA-N','CC(C)C1NC(=O)C(N)C(C)OC(=O)C(C(C)C)N(C)C(=O)CN(C)C(=O)C2CCCN2C1=O.CC(C)C1NC(=O)C(N)C(C)OC(=O)C(C(C)C)N(C)C(=O)CN(C)C(=O)CN(C)C1=O.Cc1c2oc3c(C)ccc(C(=O)O)c3nc-2c(C(=O)O)c(N)c1=O','1'),
	(146680,1,0,'29588-83-8','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'48B601CAA84A5458-FICuS-01-54','48B601CAA84A5458-FICTS-01-33','48B601CAA84A5458-uuuuu-01-03','InChI=1S/C11H9NO4/c1-6(11(15)16)12-9(13)7-4-2-3-5-8(7)10(12)14/h2-6H,1H3,(H,15,16)','InChIKey=OZWUITKBAWTEAQ-UHFFFAOYSA-N','CC(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(146681,0,1,'39876-56-7','Consistent with Molecular Formula','C9H8N2O5',224.1726,NULL,'D6CBE734A1E8495F-FICuS-01-80','D6CBE734A1E8495F-FICTS-01-5F','D6CBE734A1E8495F-uuuuu-01-2F','InChI=1S/C9H8N2O5/c1-4-7(9(15)16)10-5(11-8(4)14)2-3-6(12)13/h2-3H,1H3,(H,12,13)(H,15,16)(H,10,11,14)','InChIKey=XGLPTLSYCNNIFB-UHFFFAOYSA-N','Cc1c(O)nc(/C=C/C(=O)O)nc1C(=O)O','1'),
	(146682,6,1,'66996-51-8','Consistent with Molecular Formula','C40H40ClN3O10',758.2231,'[1,1\'-Biphenyl]-4-carboxylic acid, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy1-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-\n[1,1\'-Biphenyl]-4-carboxylic acid, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-','463C409AADA87EAB-FICuS-01-82','463C409AADA87EAB-FICTS-01-61','2F998F37F6759DC9-uuuuu-01-29','InChI=1S/C40H39N3O10.ClH/c1-19-34(44)26(41)16-29(52-19)53-28-18-40(50,20(2)42-43-39(49)23-14-12-22(13-15-23)21-8-5-4-6-9-21)17-25-31(28)38(48)33-32(36(25)46)35(45)24-10-7-11-27(51-3)30(24)37(33)47;/h4-15,19,26,28-29,34,44,46,48,50H,16-18,41H2,1-3H3,(H,43,','InChIKey=HXGOMIWIDNPPPN-ITPBMVEJSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=O)c1ccc(-c2ccccc2)cc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(146683,0,0,'938-09-0','Consistent with Molecular Formula','C8H9ClO2S',204.6709,'2-Chloroethyl phenyl sulfone\nBenzene, [(2-chloroethyl)sulfonyl]-\nSulfone, 2-chloroethyl phenyl','8857CD23DFC38D51-FICuS-01-71','8857CD23DFC38D51-FICTS-01-50','8857CD23DFC38D51-uuuuu-01-20','InChI=1S/C8H9ClO2S/c9-6-7-12(10,11)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=NUJGORANFDSMOL-UHFFFAOYSA-N','O=S(=O)(CCCl)c1ccccc1',NULL),
	(146684,5,0,NULL,'Consistent with Molecular Formula','C8H15N3O7',265.2224,NULL,'C49030246A319327-FICuS-01-20','C49030246A319327-FICTS-01-FF','C49030246A319327-uuuuu-01-CF','InChI=1S/C8H15N3O7/c1-11(10-17)8(16)9-4-6(14)5(13)3(2-12)18-7(4)15/h3-7,12-15H,2H2,1H3,(H,9,16)','InChIKey=ZSJLQEPLLKMAKR-UHFFFAOYSA-N','CN(N=O)C(=O)NC1C(O)OC(CO)C(O)C1O','1'),
	(146685,3,0,NULL,'Consistent with Molecular Formula','C9H10O4',182.1756,'Methylenomycin A\nENOMYCIN A, METHYL-','169A8EC2D035268F-FICuS-01-5C','169A8EC2D035268F-FICTS-01-3B','169A8EC2D035268F-uuuuu-01-0B','InChI=1S/C9H10O4/c1-4-5(7(11)12)8(2)9(3,13-8)6(4)10/h5H,1H2,2-3H3,(H,11,12)','InChIKey=HBECYYFDLZZMPL-UHFFFAOYSA-N','C=C1C(=O)C2(C)OC2(C)C1C(=O)O','1'),
	(146686,6,0,NULL,'Consistent with Molecular Formula','C12H6N6',234.2196,NULL,'519C1D5E563DEA44-FICuS-01-68','519C1D5E563DEA44-FICTS-01-47','308BF4CA3214A63C-uuuuu-01-08','InChI=1S/2C6H3N3/c2*7-1-4-5(2-8)6(4)3-9/h2*4-6H','InChIKey=ALGBIMFFRRNTPG-UHFFFAOYSA-N','N#CC1C(C#N)C1C#N.N#CC1C(C#N)C1C#N','1'),
	(146687,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2S2',348.437,NULL,'4FA9A1D94EAA80BE-FICuS-01-94','4FA9A1D94EAA80BE-FICTS-01-73','4FA9A1D94EAA80BE-uuuuu-01-43','InChI=1S/C15H16N4O2S2/c1-16-12(20)9-17(14(16)22)7-8-18-10-13(21)19(15(18)23)11-5-3-2-4-6-11/h2-6H,7-10H2,1H3','InChIKey=WJONFYRPDRUEOX-UHFFFAOYSA-N','CN1C(=O)CN(CCN2CC(=O)N(c3ccccc3)C2=S)C1=S',NULL),
	(146688,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O3S2',452.545,NULL,'CE657A3DF1C4A68B-FICuS-01-88','CE657A3DF1C4A68B-FICTS-01-67','CE657A3DF1C4A68B-uuuuu-01-37','InChI=1S/C22H20N4O3S2/c27-18-14-23(21(30)25(18)13-16-7-3-1-4-8-16)11-12-24-15-19(28)26(22(24)31)20(29)17-9-5-2-6-10-17/h1-10H,11-15H2','InChIKey=URJIXWWVVKRVPK-UHFFFAOYSA-N','O=C1CN(CCN2CC(=O)N(C(=O)c3ccccc3)C2=S)C(=S)N1Cc1ccccc1',NULL),
	(146689,8,0,'468-86-0','Consistent with Molecular Formula','C24H32O4',384.5144,'14.alpha.-Artebufogenin\nBufa-20,22-dienolide, 3-hydroxy-15-oxo-, (3.beta.,5.beta.,14.alpha.)-\n5.beta.,14.alpha.-Bufa-20,22-dienolide, 3.beta.-hydroxy-15-oxo-','DFE7FFF37A803F35-FICuS-01-93','DFE7FFF37A803F35-FICTS-01-72','DFE7FFF37A803F35-uuuuu-01-42','InChI=1S/C24H32O4/c1-23-9-7-16(25)11-15(23)4-5-17-18(23)8-10-24(2)19(12-20(26)22(17)24)14-3-6-21(27)28-13-14/h3,6,13,15-19,22,25H,4-5,7-12H2,1-2H3','InChIKey=NTLOERPHSXBROY-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CC(=O)C12','1'),
	(146690,9,0,'42515-43-5','Consistent with Molecular Formula','C26H35ClO5',463.0125,'Bufa-20,22-dienolide, 3-(acetyloxy)-14-chloro-15-hydroxy-, (3.beta.,5.beta.,15.alpha.)-','A35955A3961A1EF1-FICuS-01-55','A35955A3961A1EF1-FICTS-01-34','9F2389F733B6F7F5-uuuuu-01-1E','InChI=1S/C26H35ClO5/c1-15(28)32-18-8-10-24(2)17(12-18)5-6-20-19(24)9-11-25(3)21(13-22(29)26(20,25)27)16-4-7-23(30)31-14-16/h4,7,14,17-22,29H,5-6,8-13H2,1-3H3/t17-,18+,19+,20-,21?,22+,24+,25-,26-/m1/s1','InChIKey=XNXYNZHSUOBJBE-ZHCJEMARSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)CC(O)C32Cl)C1','1'),
	(146691,9,0,'39707-16-9','Consistent with Molecular Formula','C26H35ClO5',463.0125,NULL,'BB765724B6C1C32F-FICuS-01-64','BB765724B6C1C32F-FICTS-01-43','BB765724B6C1C32F-uuuuu-01-13','InChI=1S/C26H35ClO5/c1-15(28)32-18-8-10-24(2)17(12-18)5-6-20-19(24)9-11-25(3)21(13-22(27)26(20,25)30)16-4-7-23(29)31-14-16/h4,7,14,17-22,30H,5-6,8-13H2,1-3H3','InChIKey=ASFNWXQEOGLGST-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)CC(Cl)C32O)C1','1'),
	(146692,10,0,'4026-96-4','Consistent with Molecular Formula','C26H34O6',442.551,'Bufa-20,22-dienolide, 3-(acetyloxy)-14,15-epoxy-16-hydroxy-, (3.beta.,5.beta.,15.beta.,16.beta.)-\n5.beta.-Bufa-20,22-dienolide, 14,15.beta.-epoxy-3.beta.,16.beta.-dihydroxy-, 3-acetate','839384035723F15D-FICuS-01-2E','839384035723F15D-FICTS-01-0D','839384035723F15D-uuuuu-01-DD','InChI=1S/C26H34O6/c1-14(27)31-17-8-10-24(2)16(12-17)5-6-19-18(24)9-11-25(3)21(15-4-7-20(28)30-13-15)22(29)23-26(19,25)32-23/h4,7,13,16-19,21-23,29H,5-6,8-12H2,1-3H3','InChIKey=VHZDDRQWQKLKSL-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)C(O)C4OC342)C1','1'),
	(146693,1,0,NULL,'Consistent with Molecular Formula','C23H28N2O2',364.4864,NULL,'BD657F9E7420A037-FICuS-01-5B','BD657F9E7420A037-FICTS-01-3A','BD657F9E7420A037-uuuuu-01-0A','InChI=1S/C23H28N2O2/c1-24-21-9-5-4-8-19(21)20(16-25-14-6-3-7-15-25)22(24)23(26)17-10-12-18(27-2)13-11-17/h4-5,8-13,23,26H,3,6-7,14-16H2,1-2H3','InChIKey=JUKLUPWONNDHHO-UHFFFAOYSA-N','COc1ccc(C(O)c2c(CN3CCCCC3)c3ccccc3n2C)cc1','1'),
	(146694,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'87DC96C7733A9C45-FICuS-01-69','87DC96C7733A9C45-FICTS-01-48','87DC96C7733A9C45-uuuuu-01-18','InChI=1S/C20H24N2O2/c1-21(2)13-17-16-7-5-6-8-18(16)22(3)19(17)20(23)14-9-11-15(24-4)12-10-14/h5-12,20,23H,13H2,1-4H3','InChIKey=YOSYSLOMSRBDOY-UHFFFAOYSA-N','COc1ccc(C(O)c2c(CN(C)C)c3ccccc3n2C)cc1','1'),
	(146695,0,0,NULL,'Consistent with Molecular Formula','C29H26N2O5S',514.5948,NULL,'E8A627C5ADABD797-FICuS-01-8F','E8A627C5ADABD797-FICTS-01-6E','E8A627C5ADABD797-uuuuu-01-3E','InChI=1S/C29H26N2O5S/c1-36-24-15-13-21(14-16-24)28(32)20-30-17-7-9-23(19-30)29(33)27-18-22-8-5-6-12-26(22)31(27)37(34,35)25-10-3-2-4-11-25/h2-6,8,10-16,18-19H,7,9,17,20H2,1H3','InChIKey=UOOBBHGVOMJHSX-UHFFFAOYSA-N','COc1ccc(C(=O)CN2C=C(C(=O)c3cc4ccccc4n3S(=O)(=O)c3ccccc3)CCC2)cc1',NULL),
	(146696,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'8B0AC5AA830C16DF-FICuS-01-7B','8B0AC5AA830C16DF-FICTS-01-5A','8B0AC5AA830C16DF-uuuuu-01-2A','InChI=1S/C17H20N2O2/c20-10-4-9-19-8-3-6-14(12-19)17(21)16-11-13-5-1-2-7-15(13)18-16/h1-2,5,7,11-12,18,20H,3-4,6,8-10H2','InChIKey=ORSRBPNKGAUUGD-UHFFFAOYSA-N','O=C(C1=CN(CCCO)CCC1)c1cc2ccccc2[nH]1',NULL),
	(146697,1,0,'62515-79-1','Consistent with Molecular Formula','C28H26N2O4S',486.5844,NULL,'A3C929DFA5095BBE-FICuS-01-89','A3C929DFA5095BBE-FICTS-01-68','A3C929DFA5095BBE-uuuuu-01-38','InChI=1S/C28H26N2O4S/c31-27(21-10-3-1-4-11-21)20-29-17-9-13-23(19-29)28(32)26-18-22-12-7-8-16-25(22)30(26)35(33,34)24-14-5-2-6-15-24/h1-8,10-12,14-16,18-19,27,31H,9,13,17,20H2','InChIKey=SPPQLRXGGYVVOD-UHFFFAOYSA-N','O=C(C1=CN(CC(O)c2ccccc2)CCC1)c1cc2ccccc2n1S(=O)(=O)c1ccccc1','1'),
	(146698,0,0,'62515-80-4','Consistent with Molecular Formula','C23H24N2O4S',424.5136,NULL,'68570D3038B98A2A-FICuS-01-4A','68570D3038B98A2A-FICTS-01-29','68570D3038B98A2A-uuuuu-01-F9','InChI=1S/C23H24N2O4S/c26-15-7-14-24-13-6-9-19(17-24)23(27)22-16-18-8-4-5-12-21(18)25(22)30(28,29)20-10-2-1-3-11-20/h1-5,8,10-12,16-17,26H,6-7,9,13-15H2','InChIKey=YUQUCLDPFDEYEG-UHFFFAOYSA-N','O=C(C1=CN(CCCO)CCC1)c1cc2ccccc2n1S(=O)(=O)c1ccccc1',NULL),
	(146699,0,0,'62515-78-0','Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'8D03BF7553008F97-FICuS-01-50','8D03BF7553008F97-FICTS-01-2F','8D03BF7553008F97-uuuuu-01-FF','InChI=1S/C22H20N2O2/c25-21(16-7-2-1-3-8-16)15-24-12-6-10-18(14-24)22(26)20-13-17-9-4-5-11-19(17)23-20/h1-5,7-9,11,13-14,23H,6,10,12,15H2','InChIKey=AOCNQYHGPFJKQM-UHFFFAOYSA-N','O=C(CN1C=C(C(=O)c2cc3ccccc3[nH]2)CCC1)c1ccccc1',NULL),
	(146700,0,0,NULL,'Consistent with Molecular Formula','C29H23BrN2O5S',591.4751,NULL,'60F0E4A865646CE1-FICuS-01-59','60F0E4A865646CE1-FICTS-01-38','ADBDCEC137E836B4-uuuuu-01-43','InChI=1S/C29H23N2O5S.BrH/c1-36-24-15-13-21(14-16-24)28(32)20-30-17-7-9-23(19-30)29(33)27-18-22-8-5-6-12-26(22)31(27)37(34,35)25-10-3-2-4-11-25;/h2-19H,20H2,1H3;1H/q+1;/p-1','InChIKey=RYFNIZLESOBKQU-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2cccc(C(=O)c3cc4ccccc4n3S(=O)(=O)c3ccccc3)c2)cc1.[Br-]',NULL),
	(146701,0,0,NULL,'Consistent with Molecular Formula','C23H21BrN2O2',437.3351,NULL,'4A7ED92FBD902D29-FICuS-01-7D','4A7ED92FBD902D29-FICTS-01-5C','8733F346EF1C777C-uuuuu-01-15','InChI=1S/C23H20N2O2.BrH/c1-27-20-10-8-17(9-11-20)12-14-25-13-4-6-19(16-25)23(26)22-15-18-5-2-3-7-21(18)24-22;/h2-11,13,15-16H,12,14H2,1H3;1H','InChIKey=GRYGXMOWJBPZNH-UHFFFAOYSA-N','COc1ccc(CC[n+]2cccc(C(=O)c3cc4ccccc4[nH]3)c2)cc1.[Br-]',NULL),
	(146702,0,0,'54852-17-4','Consistent with Molecular Formula','C19H23ClN2O3',362.8553,NULL,'FCE6F6D1C6CB06B8-FICuS-01-9A','FCE6F6D1C6CB06B8-FICTS-01-79','FCE6F6D1C6CB06B8-uuuuu-01-49','InChI=1S/C19H23ClN2O3/c20-13-18(23)22-7-5-14(6-8-22)12-19(24-9-10-25-19)17-11-15-3-1-2-4-16(15)21-17/h1-4,11,14,21H,5-10,12-13H2','InChIKey=ZDBXPCMQPPNYOV-UHFFFAOYSA-N','O=C(CCl)N1CCC(CC2(c3cc4ccccc4[nH]3)OCCO2)CC1',NULL),
	(146703,1,0,'54851-97-7','Consistent with Molecular Formula','C22H23ClN2O4S',446.9477,NULL,'A75C9D518BD57AA2-FICuS-01-78','A75C9D518BD57AA2-FICTS-01-57','A75C9D518BD57AA2-uuuuu-01-27','InChI=1S/C22H23ClN2O4S/c23-15-21(26)24-12-10-16(11-13-24)22(27)20-14-17-6-4-5-9-19(17)25(20)30(28,29)18-7-2-1-3-8-18/h1-9,14,16,22,27H,10-13,15H2','InChIKey=SCXPCWOXWTUQMD-UHFFFAOYSA-N','O=C(CCl)N1CCC(C(O)c2cc3ccccc3n2S(=O)(=O)c2ccccc2)CC1','1'),
	(146704,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O',343.4274,NULL,'054AB17D83F2CA26-FICuS-01-5E','054AB17D83F2CA26-FICTS-01-3D','054AB17D83F2CA26-uuuuu-01-0D','InChI=1S/C22H21N3O/c1-25-20-11-3-2-8-17(20)14-21(25)22(26,15-18-9-4-6-12-23-18)16-19-10-5-7-13-24-19/h2-14,26H,15-16H2,1H3','InChIKey=KNYCWKJLEHJQHB-UHFFFAOYSA-N','Cn1c(C(O)(Cc2ccccn2)Cc2ccccn2)cc2ccccc21',NULL),
	(146705,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O',258.3626,NULL,'A83D611BE26C3479-FICuS-01-58','A83D611BE26C3479-FICTS-01-37','A83D611BE26C3479-uuuuu-01-07','InChI=1S/C16H22N2O/c1-17-11-14(13-7-3-4-8-15(13)17)16(19)12-18-9-5-2-6-10-18/h3-4,7-8,11,16,19H,2,5-6,9-10,12H2,1H3','InChIKey=HLWNYANZZQSAKD-UHFFFAOYSA-N','Cn1cc(C(O)CN2CCCCC2)c2ccccc21','1'),
	(146706,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O3S',364.418,NULL,'679801A23B7EB874-FICuS-01-4F','679801A23B7EB874-FICTS-01-2E','679801A23B7EB874-uuuuu-01-FE','InChI=1S/C20H16N2O3S/c23-20(16-8-6-12-21-14-16)19-13-15-7-4-5-11-18(15)22(19)26(24,25)17-9-2-1-3-10-17/h1-14,20,23H','InChIKey=ZWZTXERVVCTSDD-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)n1c(C(O)c2cccnc2)cc2ccccc21','1'),
	(146707,0,0,'40899-71-6','Consistent with Molecular Formula','C14H11NO2S',257.3064,NULL,'B56E02DF32E18870-FICuS-01-57','B56E02DF32E18870-FICTS-01-36','B56E02DF32E18870-uuuuu-01-06','InChI=1S/C14H11NO2S/c16-18(17,13-7-2-1-3-8-13)15-11-10-12-6-4-5-9-14(12)15/h1-11H','InChIKey=VDWLCYCWLIKWBV-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)n1ccc2ccccc21',NULL),
	(146708,1,0,NULL,'Consistent with Molecular Formula','C21H25N3O',335.448,NULL,'398C28E7FB3590A9-FICuS-01-67','398C28E7FB3590A9-FICTS-01-46','398C28E7FB3590A9-uuuuu-01-16','InChI=1S/C21H25N3O/c1-23-19-10-4-3-9-17(19)18(15-24-12-5-2-6-13-24)20(23)21(25)16-8-7-11-22-14-16/h3-4,7-11,14,21,25H,2,5-6,12-13,15H2,1H3','InChIKey=JDBVWSKZEGZWGV-UHFFFAOYSA-N','Cn1c(C(O)c2cccnc2)c(CN2CCCCC2)c2ccccc21','1'),
	(146709,8,0,NULL,'Consistent with Molecular Formula','C41H50N4O6',694.8692,NULL,'57951E2ADB41508A-FICuS-01-53','57951E2ADB41508A-FICTS-01-32','57951E2ADB41508A-uuuuu-01-02','InChI=1S/C41H50N4O6/c1-6-39-16-11-19-45-21-17-40(35(39)45)28-22-27(32(49-4)23-31(28)43(3)36(40)41(48,38(47)50-5)37(39)51-24(2)46)33-30-14-9-10-18-44(30)20-15-26-25-12-7-8-13-29(25)42-34(26)33/h7-8,11-13,16,22-23,30,33,35-37,42,48H,6,9-10,14-15,17-21H2,1-5','InChIKey=IMONDUHQIXJTCL-UHFFFAOYSA-N','CCC12C=CCN3CCC4(c5cc(C6c7[nH]c8ccccc8c7CCN7CCCCC67)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(146710,0,0,'53229-52-0','Consistent with Molecular Formula','C12H8N2O5S2',324.3256,NULL,'2A4F701944B3205A-FICuS-01-3A','2A4F701944B3205A-FICTS-01-19','2A4F701944B3205A-uuuuu-01-E9','InChI=1S/C12H8N2O5S2/c15-11-9-6-20-7-10(9)13-12(16)14(11)19-21(17,18)8-4-2-1-3-5-8/h1-7H,(H,13,16)','InChIKey=UZXRYNHPBXXCEC-UHFFFAOYSA-N','O=c1[nH]c2cscc2c(=O)n1OS(=O)(=O)c1ccccc1',NULL),
	(146711,0,0,'53229-53-1','Consistent with Molecular Formula','C6H4N2O3S',184.1692,NULL,'099FFC1860FD3C57-FICuS-01-73','099FFC1860FD3C57-FICTS-01-52','099FFC1860FD3C57-uuuuu-01-22','InChI=1S/C6H4N2O3S/c9-5-3-1-12-2-4(3)7-6(10)8(5)11/h1-2,11H,(H,7,10)','InChIKey=LXSWNUOPIMDTEQ-UHFFFAOYSA-N','O=c1[nH]c2cscc2c(=O)n1O',NULL),
	(146712,0,0,'53229-48-4','Consistent with Molecular Formula','C12H8N2O5S2',324.3256,NULL,'76A56D121720FB82-FICuS-01-43','76A56D121720FB82-FICTS-01-22','76A56D121720FB82-uuuuu-01-F2','InChI=1S/C12H8N2O5S2/c15-11-9-6-7-20-10(9)13-12(16)14(11)19-21(17,18)8-4-2-1-3-5-8/h1-7H,(H,13,16)','InChIKey=TVNMRLNJHCJSEG-UHFFFAOYSA-N','O=c1[nH]c2sccc2c(=O)n1OS(=O)(=O)c1ccccc1',NULL),
	(146713,0,0,'53229-49-5','Consistent with Molecular Formula','C6H4N2O3S',184.1692,NULL,'91AD6BDEA49ED823-FICuS-01-8B','91AD6BDEA49ED823-FICTS-01-6A','91AD6BDEA49ED823-uuuuu-01-3A','InChI=1S/C6H4N2O3S/c9-5-3-1-2-12-4(3)7-6(10)8(5)11/h1-2,11H,(H,7,10)','InChIKey=NNWNTVVLCCOLEQ-UHFFFAOYSA-N','O=c1[nH]c2sccc2c(=O)n1O',NULL),
	(146714,0,0,'53229-50-8','Consistent with Molecular Formula','C12H8N2O5S2',324.3256,NULL,'5CA60FB977F5689C-FICuS-01-7A','5CA60FB977F5689C-FICTS-01-59','5CA60FB977F5689C-uuuuu-01-29','InChI=1S/C12H8N2O5S2/c15-11-10-9(6-7-20-10)13-12(16)14(11)19-21(17,18)8-4-2-1-3-5-8/h1-7H,(H,13,16)','InChIKey=SZJAARPHCUAZOM-UHFFFAOYSA-N','O=c1[nH]c2ccsc2c(=O)n1OS(=O)(=O)c1ccccc1',NULL),
	(146715,0,0,'53229-51-9','Consistent with Molecular Formula','C6H4N2O3S',184.1692,NULL,'FC1F0689422C5668-FICuS-01-52','FC1F0689422C5668-FICTS-01-31','FC1F0689422C5668-uuuuu-01-01','InChI=1S/C6H4N2O3S/c9-5-4-3(1-2-12-4)7-6(10)8(5)11/h1-2,11H,(H,7,10)','InChIKey=PPUWOFYPBMFNQL-UHFFFAOYSA-N','O=c1[nH]c2ccsc2c(=O)n1O',NULL),
	(146716,0,0,'54107-98-1','Consistent with Molecular Formula','C16H10N4O5S',370.3388,NULL,'F966B69A6C88A852-FICuS-01-6D','F966B69A6C88A852-FICTS-01-4C','F966B69A6C88A852-uuuuu-01-1C','InChI=1S/C16H10N4O5S/c21-15-13-14(18-12-9-5-4-8-11(12)17-13)19-16(22)20(15)25-26(23,24)10-6-2-1-3-7-10/h1-9H,(H,18,19,22)','InChIKey=APUCBIQGZCFSES-UHFFFAOYSA-N','O=c1[nH]c2nc3ccccc3nc2c(=O)n1OS(=O)(=O)c1ccccc1',NULL),
	(146717,0,0,'54108-08-6','Consistent with Molecular Formula','C10H6N4O3',230.1824,NULL,'97081289C3653482-FICuS-01-25','97081289C3653482-FICTS-01-04','97081289C3653482-uuuuu-01-D4','InChI=1S/C10H6N4O3/c15-9-7-8(13-10(16)14(9)17)12-6-4-2-1-3-5(6)11-7/h1-4,17H,(H,12,13,16)','InChIKey=JVPONKUEOCNIDV-UHFFFAOYSA-N','O=c1[nH]c2nc3ccccc3nc2c(=O)n1O',NULL),
	(146718,0,0,'54108-05-3','Consistent with Molecular Formula','C10H5N3O3',215.1678,NULL,'6B626706C0D8E0E2-FICuS-01-55','6B626706C0D8E0E2-FICTS-01-34','6B626706C0D8E0E2-uuuuu-01-04','InChI=1S/C10H5N3O3/c14-9-7-8(10(15)13(9)16)12-6-4-2-1-3-5(6)11-7/h1-4,16H','InChIKey=CLGHSXDJFAUWGE-UHFFFAOYSA-N','O=C1c2nc3ccccc3nc2C(=O)N1O',NULL),
	(146719,0,0,'54108-07-5','Consistent with Molecular Formula','C16H9N3O5S',355.3242,NULL,'D15A3E871084389B-FICuS-01-4C','D15A3E871084389B-FICTS-01-2B','D15A3E871084389B-uuuuu-01-FB','InChI=1S/C16H9N3O5S/c20-15-13-14(18-12-9-5-4-8-11(12)17-13)16(21)19(15)24-25(22,23)10-6-2-1-3-7-10/h1-9H','InChIKey=LROREHMXJLUEAW-UHFFFAOYSA-N','O=C1c2nc3ccccc3nc2C(=O)N1OS(=O)(=O)c1ccccc1',NULL),
	(146720,0,2,'54608-53-6','Consistent with Molecular Formula','C6H8N6',164.1694,NULL,'EB259AED1AE81AD5-FICuS-01-92','EB259AED1AE81AD5-FICTS-01-71','EB259AED1AE81AD5-uuuuu-01-41','InChI=1S/C6H8N6/c7-10-3-4-11-12-6-5-8-1-2-9-6/h1-5H,7H2,(H,9,12)','InChIKey=UVGIYCLOLQCSRT-UHFFFAOYSA-N','N/N=C/C=N/Nc1cnccn1','1'),
	(146721,0,2,'13258-06-5','Consistent with Molecular Formula','C10H10N8',242.2426,NULL,'5D5B5B715DACB6BA-FICuS-01-8E','5D5B5B715DACB6BA-FICTS-01-6D','5D5B5B715DACB6BA-uuuuu-01-3D','InChI=1S/C10H10N8/c1-3-13-9(7-11-1)17-15-5-6-16-18-10-8-12-2-4-14-10/h1-8H,(H,13,17)(H,14,18)','InChIKey=KMRZWHCOSLJUHN-UHFFFAOYSA-N','C(/C=N/Nc1cnccn1)=N\\Nc1cnccn1','1'),
	(146722,0,0,'56024-27-2','Consistent with Molecular Formula','C18H13BrN2',337.2181,NULL,'0876F6376211ABA1-FICuS-01-41','0876F6376211ABA1-FICTS-01-20','0876F6376211ABA1-uuuuu-01-F0','InChI=1S/C18H13BrN2/c19-15-9-3-4-10-16(15)20-21-17-11-5-1-7-13(17)14-8-2-6-12-18(14)21/h1-12,20H','InChIKey=FDYBFURLJVKKEH-UHFFFAOYSA-N','Brc1ccccc1Nn1c2ccccc2c2ccccc21',NULL),
	(146723,0,0,'37687-33-5','Consistent with Molecular Formula','C17H14N2O',262.3104,'Ellipticine N-oxide\n6H-Pyrido[4,3-b]carbazole, 5,11-dimethyl-, 2-oxide 6H-Pyrido[4,3-b]carbazole, 5,11-dimethyl-, N-oxide','A654BA98D0FC9745-FICuS-01-71','A654BA98D0FC9745-FICTS-01-50','A654BA98D0FC9745-uuuuu-01-20','InChI=1S/C17H14N2O/c1-10-14-9-19(20)8-7-12(14)11(2)17-16(10)13-5-3-4-6-15(13)18-17/h3-9,18H,1-2H3','InChIKey=JLMKYEURVHJLGD-UHFFFAOYSA-N','Cc1c2cc[n+]([O-])cc2c(C)c2c1[nH]c1ccccc12',NULL),
	(146724,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,'ELLIPTICINE,9-METHOXY-, N-OXIDE','9914FEABF737C090-FICuS-01-6F','9914FEABF737C090-FICTS-01-4E','9914FEABF737C090-uuuuu-01-1E','InChI=1S/C18H16N2O2/c1-10-15-9-20(21)7-6-13(15)11(2)18-17(10)14-8-12(22-3)4-5-16(14)19-18/h4-9,19H,1-3H3','InChIKey=TWFFVCXQBNURAJ-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)c4cc[n+]([O-])cc4c(C)c3c2c1',NULL),
	(146725,0,0,'51131-85-2','Consistent with Molecular Formula','C17H14N2O',262.3104,'9-Hydroxyellipticin\n9-Hydroxyellipticine\nELLIPTICINE,9-HYDROXY\nEllipticine, 9-hydroxy-\n6H-Pyrido[4,3-b]carbazol-9-ol, 5,11-dimethyl-','1D5007FE3B4FC6E7-FICuS-01-77','1D5007FE3B4FC6E7-FICTS-01-56','1D5007FE3B4FC6E7-uuuuu-01-26','InChI=1S/C17H14N2O/c1-9-14-8-18-6-5-12(14)10(2)17-16(9)13-7-11(20)3-4-15(13)19-17/h3-8,19-20H,1-2H3','InChIKey=QZTWUDDGLIDXSE-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1[nH]c1ccc(O)cc12',NULL),
	(146726,4,0,'54277-40-6','Consistent with Molecular Formula','C12H13N5O4S',323.3258,NULL,'308D9A9EFDCA2537-FICuS-01-7D','308D9A9EFDCA2537-FICTS-01-5C','308D9A9EFDCA2537-uuuuu-01-2C','InChI=1S/C12H13N5O4S/c18-3-5-7(19)8(20)11(21-5)17-4-14-6-9-13-1-2-16(9)12(22)15-10(6)17/h1-2,4-5,7-8,11,18-20H,3H2,(H,15,22)','InChIKey=JBYHYBGYYVIDON-UHFFFAOYSA-N','OCC1OC(n2cnc3c2[nH]c(=S)n2ccnc32)C(O)C1O','1'),
	(146727,0,2,NULL,'Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'C4768A6DEBE8048C-FICuS-01-81','C4768A6DEBE8048C-FICTS-01-60','C4768A6DEBE8048C-uuuuu-01-30','InChI=1S/C8H8N2O2/c11-9-7-1-5-2-8(10-12)4-6(5)3-7/h1,4,11-12H,2-3H2','InChIKey=PYYMYLLWMZNTJD-UHFFFAOYSA-N','O/N=C1\\C=C2C/C(=N/O)C=C2C1','1'),
	(146728,0,2,'78698-12-1','Consistent with Molecular Formula','C22H22N4O4S2',470.5602,NULL,'A322A76FFE9EC031-FICuS-01-73','A322A76FFE9EC031-FICTS-01-52','A322A76FFE9EC031-uuuuu-01-22','InChI=1S/C22H22N4O4S2/c1-15-3-7-21(8-4-15)31(27,28)25-23-19-11-17-13-20(14-18(17)12-19)24-26-32(29,30)22-9-5-16(2)6-10-22/h3-11,14,25-26H,12-13H2,1-2H3','InChIKey=GLXHVSSUGYXSPB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C=C3C/C(=N/NS(=O)(=O)c4ccc(C)cc4)C=C3C2)cc1','1'),
	(146729,12,0,NULL,'Consistent with Molecular Formula','C64H88ClN11O16',1302.9163,'2-Chloro-2-desaminoactinomycin C3\nACTINOMYCIN C3, 2-CHLORO-2-DESAMINO-','51C7D88B0F4CB9F0-FICuS-01-7B','51C7D88B0F4CB9F0-FICTS-01-5A','51C7D88B0F4CB9F0-uuuuu-01-2A','InChI=1S/C64H88ClN11O16/c1-17-31(7)44-61(86)75-25-19-21-38(75)59(84)71(13)27-40(77)73(15)50(29(3)4)63(88)90-35(11)46(57(82)67-44)69-55(80)37-24-23-33(9)53-48(37)66-49-42(43(65)52(79)34(10)54(49)92-53)56(81)70-47-36(12)91-64(89)51(30(5)6)74(16)41(78)28-72(','InChIKey=TWFNMJVNMVDYKK-UHFFFAOYSA-N','CCC(C)C1NC(=O)C(NC(=O)c2c3nc4c(C(=O)NC5C(=O)NC(C(C)CC)C(=O)N6CCCC6C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC5C)ccc(C)c4oc-3c(C)c(=O)c2Cl)C(C)OC(=O)C(C(C)C)N(C)C(=O)CN(C)C(=O)C2CCCN2C1=O','1'),
	(146730,9,0,NULL,'Consistent with Molecular Formula','C43H52N4O8',752.9058,NULL,'99CD4991FDDB870F-FICuS-01-8C','99CD4991FDDB870F-FICTS-01-6B','99CD4991FDDB870F-uuuuu-01-3B','InChI=1S/C43H52N4O8/c1-7-41-15-11-17-46-19-16-42(37(41)46)28-21-27(32(52-5)22-30(28)45(4)38(42)43(51,40(50)53-6)39(41)55-24(3)48)34-25-14-18-47(23-33(49)54-8-2)31(20-25)35-26-12-9-10-13-29(26)44-36(34)35/h9-13,15,21-22,25,31,34,37-39,44,51H,7-8,14,16-20,2','InChIKey=QCOOZFVWXKCSKL-UHFFFAOYSA-N','CCOC(=O)CN1CCC2CC1c1c([nH]c3ccccc13)C2c1cc2c(cc1OC)N(C)C1C(O)(C(=O)OC)C(OC(C)=O)C3(CC)C=CCN4CCC21C43','1'),
	(146731,0,0,NULL,'Consistent with Molecular Formula','C10H23ClN4',234.7715,'Decanediimidamide, monohydrochloride','3EE7BBACA678C464-FICuS-01-8A','3EE7BBACA678C464-FICTS-01-69','3E1B1C4999F51D2A-uuuuu-01-17','InChI=1S/C10H22N4.ClH/c11-9(12)7-5-3-1-2-4-6-8-10(13)14;/h1-8H2,(H3,11,12)(H3,13,14);1H','InChIKey=LMBZJGBFQYMSAI-UHFFFAOYSA-N','Cl.N=C(N)CCCCCCCCC(=N)N',NULL),
	(146732,38,0,'11024-24-1','Consistent with Molecular Formula','C56H92O29',1229.3254,'Digitin\nDigitonine\nDigitogenin, glycoside\n.beta.-D-Galactopyranoside, (2.alpha.,3.beta.,5.alpha.,15.beta.,25R)-2,15-dihydroxyspirostan-3-yl O-.beta.-D-glucopyranosyl-(1.fwdarw.3)-O-.beta.-D-galactopyranosyl-(1.fwdarw.2)-O-[.beta.-D-xylopyranosyl-(1.fwdarw.3)]-O-.beta.-D-glucopyranosyl-(1.fwdarw.4\nDigitonin','3E2A28806A9C8D78-FICuS-01-62','3E2A28806A9C8D78-FICTS-01-41','3E2A28806A9C8D78-uuuuu-01-11','InChI=1S/C56H92O29/c1-19-7-10-56(75-17-19)20(2)31-45(85-56)37(67)32-22-6-5-21-11-26(24(61)12-55(21,4)23(22)8-9-54(31,32)3)76-50-42(72)39(69)44(30(16-60)80-50)81-53-48(47(36(66)29(15-59)79-53)83-49-40(70)33(63)25(62)18-74-49)84-52-43(73)46(35(65)28(14-58)7','InChIKey=UVYVLBIGDKGWPX-UHFFFAOYSA-N','CC1CCC2(OC1)OC1C(O)C3C4CCC5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(OC8OCC(O)C(O)C8O)C7OC7OC(CO)C(O)C(OC8OC(CO)C(O)C(O)C8O)C7O)C(O)C6O)C(O)CC5(C)C4CCC3(C)C1C2C','1'),
	(146733,0,1,'49545-72-4','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'E01997FD202D911F-FICuS-01-59','E01997FD202D911F-FICTS-01-38','11BDEB6BC4819479-uuuuu-01-1A','InChI=1S/C17H13NO3/c19-17-14(8-7-13-3-1-2-4-16(13)17)11-12-5-9-15(10-6-12)18(20)21/h1-6,9-11H,7-8H2/b14-11+','InChIKey=WEBULUVFDZSBFP-SDNWHVSQSA-N','O=C1/C(=C/c2ccc([N+](=O)[O-])cc2)CCc2ccccc21','1'),
	(146734,0,0,'51318-83-3','Consistent with Molecular Formula','C17H19BrO6',399.2375,NULL,'3AC6238AC9D9A6BF-FICuS-01-8A','3AC6238AC9D9A6BF-FICTS-01-69','3AC6238AC9D9A6BF-uuuuu-01-39','InChI=1S/C17H19BrO6/c1-19-12-6-10(18)7-13(20-2)17(12)24-11-8-14(21-3)16(23-5)15(9-11)22-4/h6-9H,1-5H3','InChIKey=SQDSFSHEZOMCBY-UHFFFAOYSA-N','COc1cc(Oc2c(OC)cc(Br)cc2OC)cc(OC)c1OC',NULL),
	(146735,0,0,'58235-54-4','Consistent with Molecular Formula','C17H18Br2O6',478.1336,NULL,'16A194538405F46C-FICuS-01-39','16A194538405F46C-FICTS-01-18','16A194538405F46C-uuuuu-01-E8','InChI=1S/C17H18Br2O6/c1-20-11-6-9(18)7-12(21-2)15(11)25-10-8-13(22-3)16(23-4)17(24-5)14(10)19/h6-8H,1-5H3','InChIKey=RSAPJZJRTJIRKS-UHFFFAOYSA-N','COc1cc(Br)cc(OC)c1Oc1cc(OC)c(OC)c(OC)c1Br',NULL),
	(146736,4,0,'56270-92-9','Consistent with Molecular Formula','C6H9NO4S',191.2014,NULL,'18875A884C46B207-FICuS-01-41','18875A884C46B207-FICTS-01-20','18875A884C46B207-uuuuu-01-F0','InChI=1S/C6H9NO4S/c8-1-2-3(9)4-5(10-2)7-6(12)11-4/h2-5,8-9H,1H2,(H,7,12)','InChIKey=YYLRCLKRHHPCAC-UHFFFAOYSA-N','OCC1OC2NC(=S)OC2C1O','1'),
	(146737,4,0,'56153-74-3','Consistent with Molecular Formula','C10H13N5O4S',299.3038,NULL,'0E93951B2BE8AF96-FICuS-01-70','0E93951B2BE8AF96-FICTS-01-4F','0E93951B2BE8AF96-uuuuu-01-1F','InChI=1S/C10H13N5O4S/c11-4-7(12)13-2-14-8(4)15-9-6(19-10(15)20)5(17)3(1-16)18-9/h2-3,5-6,9,16-17H,1,11H2,(H2,12,13,14)','InChIKey=XBUCKHBBTYCMAZ-UHFFFAOYSA-N','Nc1ncnc(N2C(=S)OC3C(O)C(CO)OC32)c1N','1'),
	(146738,0,0,'40090-75-3','Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'33A7F4DBB165B00E-FICuS-01-6A','33A7F4DBB165B00E-FICTS-01-49','33A7F4DBB165B00E-uuuuu-01-19','InChI=1S/C12H10N2O3S/c1-10-4-6-12(7-5-10)18(15,16)17-14-8-2-3-11(14)9-13/h2-8H,1H3','InChIKey=GRUBPUMRVFXFSO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)On2cccc2C#N)cc1',NULL),
	(146739,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN7O',319.7529,NULL,'2F8BBF8C1FBCD424-FICuS-01-96','2F8BBF8C1FBCD424-FICTS-01-75','0DFEEC26832EFE82-uuuuu-01-3C','InChI=1S/C13H13N7O.ClH/c14-11-10-13(17-7-16-10)19-9(18-11)3-5-20-4-1-2-8(6-20)12(15)21;/h1-2,4,6-7H,3,5H2,(H4-,14,15,16,17,18,19,21);1H','InChIKey=WHJKFMJRLZBEJA-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CCc2nc(N)c3nc[nH]c3n2)c1.[Cl-]',NULL),
	(146740,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN4O3',310.7395,NULL,'7CEE7BDDDE5B5001-FICuS-01-92','09D695ECE54507B9-FICTS-01-44','5E9B287742C97AA7-uuuuu-01-15','InChI=1S/C13H14N4O3.ClH/c1-8-10(15-13(20)16-12(8)19)4-6-17-5-2-3-9(7-17)11(14)18;/h2-3,5,7H,4,6H2,1H3,(H3-,14,15,16,18,19,20);1H','InChIKey=QGKLDDQQQRQHLZ-UHFFFAOYSA-N','Cc1c(CC[n+]2cccc(C(N)=O)c2)[nH]c(=O)[nH]c1=O.[Cl-]',NULL),
	(146741,0,0,'42776-00-1','Consistent with Molecular Formula','C15H17ClN6O3',364.7907,'7-[2-(3-Carbamoylpiperidino)ethyl]theophylline chloride\nPyridinium, 3-carbamoyl-1-[2-(1,2,3,6-tetrahydro-1,3-dimethyl-2,6-dioxopurin-7-yl)ethyl]-, chloride\nWLN: T56 BN DN FNVNVJ F1 H1 B2- AT6KJ CVZ &G\nPyridinium, 3-(aminocarbonyl)-1-[2-(1,2,3,6-tetrahydro-1,3-dimethyl-2,6-dioxo-7H-purin-7-yl)ethyl]-, chloride\nNKT','71F234E167C75991-FICuS-01-43','71F234E167C75991-FICTS-01-22','5387674BFB557337-uuuuu-01-F6','InChI=1S/C15H16N6O3.ClH/c1-18-13-11(14(23)19(2)15(18)24)21(9-17-13)7-6-20-5-3-4-10(8-20)12(16)22;/h3-5,8-9H,6-7H2,1-2H3,(H-,16,22);1H','InChIKey=WITHLPODZMVYGG-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CC[n+]2cccc(C(N)=O)c2)n(C)c1=O.[Cl-]',NULL),
	(146742,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C21H39N6.Cl','C21H40ClN6',412.0402,NULL,'4EEBF56B219B5FDD-FICuS-01-9B','32EC4F352DA8B39E-FICTS-01-57','67C2A6505654AD62-uuuuu-01-F5','InChI=1S/C21H39N6.ClH/c1-4-5-6-7-8-9-10-11-12-13-15-27(2,3)16-14-26-18-25-19-20(22)23-17-24-21(19)26;/h17-18H,4-16H2,1-3H3,(H2,22,23,24);1H/q+1;','InChIKey=VATATIVURGRIFW-UHFFFAOYSA-N','CCCCCCCCCCCC[N+](C)(C)CCn1cnc2c(N)ncnc21.Cl',NULL),
	(146743,7,0,'1778-88-7','Consistent with Molecular Formula','C23H32O4',372.5034,NULL,'17DB64959E9F0646-FICuS-01-5A','17DB64959E9F0646-FICTS-01-39','17DB64959E9F0646-uuuuu-01-09','InChI=1S/C23H32O4/c1-21-8-5-16(24)12-15(21)3-4-19-18(21)6-9-22(2)17(7-10-23(19,22)26)14-11-20(25)27-13-14/h11-12,16-19,24,26H,3-10,13H2,1-2H3','InChIKey=UVVGWNHIKZRQLP-UHFFFAOYSA-N','CC12CCC(O)C=C1CCC1C2CCC2(C)C(C3=CC(=O)OC3)CCC12O','1'),
	(146744,0,0,NULL,'Consistent with Molecular Formula','C16H22O5',294.3468,'PHACIDIN\nPhacidin','F47E169658A93666-FICuS-01-4F','F47E169658A93666-FICTS-01-2E','F47E169658A93666-uuuuu-01-FE','InChI=1S/C16H22O5/c1-3-4-5-6-7-8-9-13(18)15-14(19)10-12(11-17)21-16(15)20-2/h10-11H,3-9H2,1-2H3','InChIKey=YTVPBUCDNKECDB-UHFFFAOYSA-N','CCCCCCCCC(=O)c1c(OC)oc(C=O)cc1=O',NULL),
	(146745,9,0,'33585-16-9','Consistent with Molecular Formula','C12H20N6O9',392.3248,NULL,'B23745361CCB39CE-FICuS-01-64','B23745361CCB39CE-FICTS-01-43','B23745361CCB39CE-uuuuu-01-13','InChI=1S/C12H20N6O9/c13-17-15-1-4-6(20)8(22)9(23)11(25-4)27-12(3-19)10(24)7(21)5(26-12)2-16-18-14/h4-11,19-24H,1-3H2','InChIKey=RPGDRICYADPKKI-UHFFFAOYSA-N','[N-]=[N+]=NCC1OC(OC2(CO)OC(CN=[N+]=[N-])C(O)C2O)C(O)C(O)C1O','1'),
	(146746,9,0,'33585-15-8','Consistent with Molecular Formula','C12H20Br2O9',468.0926,NULL,'97534BDC255A7D38-FICuS-01-5F','97534BDC255A7D38-FICTS-01-3E','97534BDC255A7D38-uuuuu-01-0E','InChI=1S/C12H20Br2O9/c13-1-4-6(16)8(18)9(19)11(21-4)23-12(3-15)10(20)7(17)5(2-14)22-12/h4-11,15-20H,1-3H2','InChIKey=NYOWRUXTRXKSBC-UHFFFAOYSA-N','OCC1(OC2OC(CBr)C(O)C(O)C2O)OC(CBr)C(O)C1O','1'),
	(146747,9,0,'56489-39-5','Consistent with Molecular Formula','C57H88O17S3',1141.492,NULL,'C28DE61141F36C71-FICuS-01-54','C28DE61141F36C71-FICTS-01-33','C28DE61141F36C71-uuuuu-01-03','InChI=1S/C57H88O17S3/c1-28(2)37-19-40(31(7)8)52(41(20-37)32(9)10)75(63,64)69-25-46-48(58)50(60)51(61)56(72-46)74-57(27-71-77(67,68)54-44(35(15)16)23-39(30(5)6)24-45(54)36(17)18)55(62)49(59)47(73-57)26-70-76(65,66)53-42(33(11)12)21-38(29(3)4)22-43(53)34(13','InChIKey=MFGWQFWLBGBZSA-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(S(=O)(=O)OCC2OC(OC3(COS(=O)(=O)c4c(C(C)C)cc(C(C)C)cc4C(C)C)OC(COS(=O)(=O)c4c(C(C)C)cc(C(C)C)cc4C(C)C)C(O)C3O)C(O)C(O)C2O)c(C(C)C)c1','1'),
	(146748,0,2,'5835-54-1','Consistent with Molecular Formula','C12H9NO2S',231.2686,'2,4-Thiazolidinedione, 5-(3-phenyl-2-propenylidene)-','8D167F618356C0F6-FICuS-01-53','8D167F618356C0F6-FICTS-01-32','8D167F618356C0F6-uuuuu-01-02','InChI=1S/C12H9NO2S/c14-11-10(16-12(15)13-11)8-4-7-9-5-2-1-3-6-9/h1-8H,(H,13,14,15)','InChIKey=XABHYXPBBJGVRA-UHFFFAOYSA-N','O=C1NC(=O)/C(=C/C=C/c2ccccc2)S1','1'),
	(146749,0,1,'54012-56-5','Consistent with Molecular Formula','C10H7Cl2NO3',260.0762,'2-Butenoic acid, 4-[(3,4-dichlorophenyl)amino]-4-oxo-','FDAE5B7DE1FF206B-FICuS-01-A5','FDAE5B7DE1FF206B-FICTS-01-84','FDAE5B7DE1FF206B-uuuuu-01-54','InChI=1S/C10H7Cl2NO3/c11-7-2-1-6(5-8(7)12)13-9(14)3-4-10(15)16/h1-5H,(H,13,14)(H,15,16)','InChIKey=YMYKNYVBUCMJOG-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(146750,1,0,'58977-06-3','Consistent with Molecular Formula','C22H24O5',368.4286,NULL,'10962481D0719951-FICuS-01-1A','10962481D0719951-FICTS-01-F9','10962481D0719951-uuuuu-01-C9','InChI=1S/C22H24O5/c1-24-19-13-7-5-6-8-14(13)20(25-2)18-17(19)21(26-3)15-10-9-12(23)11-16(15)22(18)27-4/h5-8,12,23H,9-11H2,1-4H3','InChIKey=RTCVYPYZWFGHRI-UHFFFAOYSA-N','COc1c2c(c(OC)c3c(OC)c4ccccc4c(OC)c13)CC(O)CC2','1'),
	(146751,0,0,'78119-51-4','Consistent with Molecular Formula','C19H16N2O2S',336.4076,NULL,'6A602A0E769BD585-FICuS-01-5A','6A602A0E769BD585-FICTS-01-39','6A602A0E769BD585-uuuuu-01-09','InChI=1S/C19H16N2O2S/c22-24(23,18-14-8-3-9-15-18)21-20-19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,21H','InChIKey=IZNUJWMVEWFEKW-UHFFFAOYSA-N','O=S(=O)(NN=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(146752,0,1,'1666-16-6','Consistent with Molecular Formula','C13H12N2O2S',260.31,'Benzaldehyde benzenesulfonylhydrazone\n1-Benzylidene-2-(phenylsulfonyl)hydrazine\nBenzenesulfonic acid, (phenylmethylene)hydrazide\nBenzenesulfonic acid, benzylidenehydrazide','D6E620E88AC46372-FICuS-01-5D','D6E620E88AC46372-FICTS-01-3C','D6E620E88AC46372-uuuuu-01-0C','InChI=1S/C13H12N2O2S/c16-18(17,13-9-5-2-6-10-13)15-14-11-12-7-3-1-4-8-12/h1-11,15H','InChIKey=YTWHIULHUQMATC-UHFFFAOYSA-N','O=S(=O)(N/N=C/c1ccccc1)c1ccccc1','1'),
	(146753,0,0,'41108-81-0','Consistent with Molecular Formula','C9H20O2Si',188.3418,NULL,'21037CAE25096783-FICuS-01-35','21037CAE25096783-FICTS-01-14','21037CAE25096783-uuuuu-01-E4','InChI=1S/C9H20O2Si/c1-9(2,3)11-8(10)7-12(4,5)6/h7H2,1-6H3','InChIKey=HOHBQWITMXOSOW-UHFFFAOYSA-N','CC(C)(C)OC(=O)C[Si](C)(C)C',NULL),
	(146754,0,0,'20532-11-0','Consistent with Molecular Formula','C9H12N2O2S',212.266,NULL,'071F7D006AD5FB3D-FICuS-01-6F','071F7D006AD5FB3D-FICTS-01-4E','071F7D006AD5FB3D-uuuuu-01-1E','InChI=1S/C9H12N2O2S/c1-8(2)10-11-14(12,13)9-6-4-3-5-7-9/h3-7,11H,1-2H3','InChIKey=MSPAYODQDXWYNX-UHFFFAOYSA-N','CC(C)=NNS(=O)(=O)c1ccccc1',NULL),
	(146755,6,0,'58199-97-6','Consistent with Molecular Formula','C27H30ClNO11',579.9871,'2-Naphthacenecarboxylic acid, 4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-, methyl ester, hydrochloride, (2S-cis)-','370EEF1CCB8AFF66-FICuS-01-9B','370EEF1CCB8AFF66-FICTS-01-7A','A764DC0A641B5AA7-uuuuu-01-1B','InChI=1S/C27H29NO11.ClH/c1-10-21(29)13(28)7-16(38-10)39-15-9-27(35,26(34)37-3)8-12-18(15)25(33)20-19(23(12)31)22(30)11-5-4-6-14(36-2)17(11)24(20)32;/h4-6,10,13,15-16,21,29,31,33,35H,7-9,28H2,1-3H3;1H/t10?,13?,15-,16?,21?,27-;/m0./s1','InChIKey=RWAWIXIPEZJLIU-PQTMXZPYSA-N','COC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(146756,0,0,'52661-35-5','Consistent with Molecular Formula','C22H21NO5',379.4116,'9-Acetoxyacronycine\nACRONYCINE, 9-ACETOXY-','D7F34D2CB3E25C14-FICuS-01-71','D7F34D2CB3E25C14-FICTS-01-50','D7F34D2CB3E25C14-uuuuu-01-20','InChI=1S/C22H21NO5/c1-12(24)27-13-6-7-16-15(10-13)21(25)19-18(26-5)11-17-14(20(19)23(16)4)8-9-22(2,3)28-17/h6-11H,1-5H3','InChIKey=WKFWHXQYZKATSI-UHFFFAOYSA-N','COc1cc2c(c3c1c(=O)c1cc(OC(C)=O)ccc1n3C)C=CC(C)(C)O2',NULL),
	(146757,0,0,'27115-13-5','Consistent with Molecular Formula','C20H19NO4',337.3744,'9-Hydroxyacronycine\nACRONINE, 9-HYDROXY-','DFB2EC6E8E53CE94-FICuS-01-A2','DFB2EC6E8E53CE94-FICTS-01-81','DFB2EC6E8E53CE94-uuuuu-01-51','InChI=1S/C20H19NO4/c1-20(2)8-7-12-15(25-20)10-16(24-4)17-18(12)21(3)14-6-5-11(22)9-13(14)19(17)23/h5-10,22H,1-4H3','InChIKey=AKKLORCRYYLQIR-UHFFFAOYSA-N','COc1cc2c(c3c1c(=O)c1cc(O)ccc1n3C)C=CC(C)(C)O2',NULL),
	(146758,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'5D792BF94201D4FB-FICuS-01-6A','5D792BF94201D4FB-FICTS-01-49','5D792BF94201D4FB-uuuuu-01-19','InChI=1S/C12H12N2O3/c1-2-17-12(16)9-6-11(15)14-10-5-7(13)3-4-8(9)10/h3-6H,2,13H2,1H3,(H,14,15)','InChIKey=CDUDUCSKAXXQJC-UHFFFAOYSA-N','CCOC(=O)c1cc(O)nc2cc(N)ccc12',NULL),
	(146759,1,0,NULL,'Consistent with Molecular Formula','C20H29NO4',347.4534,NULL,'AFBFE91D9448494E-FICuS-01-88','AFBFE91D9448494E-FICTS-01-67','AFBFE91D9448494E-uuuuu-01-37','InChI=1S/C20H29NO4/c1-6-24-20(25-7-2)13-21-14(3)15-8-9-16-11-18(22-4)19(23-5)12-17(16)10-15/h8-12,14,20-21H,6-7,13H2,1-5H3','InChIKey=DZEAJBFIFDKMHZ-UHFFFAOYSA-N','CCOC(CNC(C)c1ccc2cc(OC)c(OC)cc2c1)OCC','1'),
	(146760,0,0,'66920-80-7','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'3B34E95E614CCAD8-FICuS-01-79','3B34E95E614CCAD8-FICTS-01-58','3B34E95E614CCAD8-uuuuu-01-28','InChI=1S/C13H12O3/c1-15-12-6-10-4-3-9(8-14)5-11(10)7-13(12)16-2/h3-8H,1-2H3','InChIKey=RZQXUJIIEVZZEM-UHFFFAOYSA-N','COc1cc2ccc(C=O)cc2cc1OC',NULL),
	(146761,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'9E2818873A639C21-FICuS-01-43','9E2818873A639C21-FICTS-01-22','9ED4BF6205EE456F-uuuuu-01-30','InChI=1S/C15H13NO2.ClH/c1-17-14-7-10-3-4-11-9-16-6-5-12(11)13(10)8-15(14)18-2;/h3-9H,1-2H3;1H','InChIKey=GWHZWPXIRCYRKL-UHFFFAOYSA-N','COc1cc2ccc3cnccc3c2cc1OC.Cl',NULL),
	(146762,0,0,'54785-44-3','Consistent with Molecular Formula','C21H17NO4',347.3696,NULL,'7A2FF5750815FF1B-FICuS-01-6B','7A2FF5750815FF1B-FICTS-01-4A','7A2FF5750815FF1B-uuuuu-01-1A','InChI=1S/C21H17NO4/c1-11-14-7-17(23-2)18(24-3)9-16(14)13-5-4-12-6-19-20(26-10-25-19)8-15(12)21(13)22-11/h4-9H,10H2,1-3H3','InChIKey=JDKQACUMHJMYIT-UHFFFAOYSA-N','COc1cc2c(C)nc3c4cc5c(cc4ccc3c2cc1OC)OCO5',NULL),
	(146763,0,0,NULL,'Consistent with Molecular Formula','C15H16ClNO3',293.7493,NULL,'AED8C790EA884935-FICuS-01-77','AED8C790EA884935-FICTS-01-56','AE246075D505907B-uuuuu-01-F4','InChI=1S/C15H15NO3.ClH/c1-10-9-16-8-7-11(10)14(17)12-5-4-6-13(18-2)15(12)19-3;/h4-9H,1-3H3;1H','InChIKey=PUJWZAZCBWUKIC-UHFFFAOYSA-N','COc1cccc(C(=O)c2ccncc2C)c1OC.Cl',NULL),
	(146764,0,0,'18247-20-6','Consistent with Molecular Formula','C3H11?ClN2',110.5863,NULL,'722BECFF55E75F15-FICuS-01-7F','722BECFF55E75F15-FICTS-01-5E','722BECFF55E75F15-uuuuu-01-2E','InChI=1S/C3H10N2.ClH/c1-3-5-4-2;/h4-5H,3H2,1-2H3;1H','InChIKey=HONYYXXFAYTUTJ-UHFFFAOYSA-N','*.CCNNC.Cl',NULL),
	(146765,0,0,NULL,'Consistent with Molecular Formula','C23H32?ClN3O',401.9783,NULL,'6BC18E59C9D8A967-FICuS-01-7D','6BC18E59C9D8A967-FICTS-01-5C','6BC18E59C9D8A967-uuuuu-01-2C','InChI=1S/C23H31N3O.ClH/c27-19-18-25-16-14-24(15-17-25)12-5-13-26-22-8-3-1-6-20(22)10-11-21-7-2-4-9-23(21)26;/h1-4,6-9,27H,5,10-19H2;1H','InChIKey=UTBBRSOKOGAKCH-UHFFFAOYSA-N','*.Cl.OCCN1CCN(CCCN2c3ccccc3CCc3ccccc32)CC1',NULL),
	(146766,0,0,'64377-78-2','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'8025941166C69ADC-FICuS-01-4B','8025941166C69ADC-FICTS-01-2A','8025941166C69ADC-uuuuu-01-FA','InChI=1S/C11H10N2O4/c1-12-9(14)7-4-3-6(11(16)17)5-8(7)10(15)13(12)2/h3-5H,1-2H3,(H,16,17)','InChIKey=LEASUUZBOMNQLI-UHFFFAOYSA-N','Cn1c(=O)c2ccc(C(=O)O)cc2c(=O)n1C',NULL),
	(146767,0,0,'38848-24-7','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'D18AE3A21FB653F0-FICuS-01-6D','D18AE3A21FB653F0-FICTS-01-4C','D18AE3A21FB653F0-uuuuu-01-1C','InChI=1S/C17H17NO4/c1-10(19)17(20)16-12-8-15-14(21-9-22-15)7-11(12)4-6-18-5-2-3-13(16)18/h7-8H,2-6,9H2,1H3','InChIKey=PSHQTGJITCBZDM-UHFFFAOYSA-N','CC(=O)C(=O)C1=C2CCCN2CCc2cc3c(cc21)OCO3',NULL),
	(146768,0,0,'58200-02-5','Consistent with Molecular Formula','C14H19Cl2N3O2',332.229,'Acetamide, N,N\'-[5-[bis(2-chloroethyl)amino]-1,3-phenylene]bis-','516F31CDC1CBA3D7-FICuS-01-7C','516F31CDC1CBA3D7-FICTS-01-5B','516F31CDC1CBA3D7-uuuuu-01-2B','InChI=1S/C14H19Cl2N3O2/c1-10(20)17-12-7-13(18-11(2)21)9-14(8-12)19(5-3-15)6-4-16/h7-9H,3-6H2,1-2H3,(H,17,20)(H,18,21)','InChIKey=NFIUOHXFJYCGFO-UHFFFAOYSA-N','CC(=O)Nc1cc(NC(C)=O)cc(N(CCCl)CCCl)c1',NULL),
	(146769,0,1,'65201-22-1','Consistent with Molecular Formula','C20H21FN2O',324.3971,NULL,'E4E9CEAB28200322-FICuS-01-5C','E4E9CEAB28200322-FICTS-01-3B','E4E9CEAB28200322-uuuuu-01-0B','InChI=1S/C20H21FN2O/c1-16(20(24)17-7-9-18(21)10-8-17)15-22-11-13-23(14-12-22)19-5-3-2-4-6-19/h2-10,15H,11-14H2,1H3','InChIKey=OFYVVWKMWJQLBM-UHFFFAOYSA-N','C/C(=C\\N1CCN(c2ccccc2)CC1)C(=O)c1ccc(F)cc1','1'),
	(146770,0,1,'76691-19-5','Consistent with Molecular Formula','C20H20F2N2O',342.3876,NULL,'9DECF984534FE8A6-FICuS-01-8D','9DECF984534FE8A6-FICTS-01-6C','9DECF984534FE8A6-uuuuu-01-3C','InChI=1S/C20H20F2N2O/c1-15(20(25)16-2-4-17(21)5-3-16)14-23-10-12-24(13-11-23)19-8-6-18(22)7-9-19/h2-9,14H,10-13H2,1H3','InChIKey=MOYRLLNRTOKVGO-UHFFFAOYSA-N','C/C(=C\\N1CCN(c2ccc(F)cc2)CC1)C(=O)c1ccc(F)cc1','1'),
	(146771,6,0,'50-55-5','Consistent with Molecular Formula','C33H40N2O9',608.687,'Ryser\nH 520\nR-e-s\nRoxel\nReserp\nResine\nT-Serp\nSerpil\nKitine\nSerfin\nRaucap\nRaugal\nRaulen\nSerpen\nRausan\nSerpena\nUnilord\nSandron\nSandril\nRolserp\nRivasin\nRivased\nRiserpa\nRestran\nResidin\nApsical\nApoplon\nRawilid\nAlserin\nRauvlid\nRautrin\nAlkarau\nRaurine\nRaupoid\nRaunova\nRau-sed\nRau-Sed\nNeoserp\nSertabs\nSerpine\nSertens\nSertina\nSerpoid\nSerpone\nBenazyl\nSerpate\nSedserp\nBanasil\nResperin\nRaupasil\nSerpasil\nSerpedin\nSerp-AFD\nResidine\nSerpasol\nQuiescin\nSerolfia\nSerpicon\nReserpur\nSerpipur\nLoweserp\nLemiserp\nSerpazol\nIdsoserp\nHypersil\nHiserpia\nSerpogen\nEskaserp\nEserpine\nReserpka\nEberpine\nSerpyrit\nCarrserp\nReserpil\nReserpex\nSarpagan\nReserpal\nSerpalan\nReserlor\nReserjen\nResercen\nReserbal\nResedrex\nSerfolia\nRauwipur\nRauwilid\nRoxynoid\nRezerpin\nRoxinoid\nRespital\nRausedyl\nRausedil\nRausedan\nSerpazil\nResocalm\nTriserpin\nCarditivo\nReserpine\nReserpina\nReserpoid\nRausingle\nRauserpol\nHypersine\nSerpentin\nReserpene\nSerpivate\nSerpentil\nSerpaloid\nResperine\nEscaspere\nInterpina\nSerpiloid\nRaunorine\nRaunervil\nRaumorine\nRauloydin\nSerpanray\nElserpine\nRaudixoid\nRaudiford\nEberspine\nSertensin\nResercaps\nENT 50146\nDeserpine\n3P Reserp\nSerpivite\nNeoserfin\nRauwoleaf\nResiatric\nMayserpine\nUsaf cb-27\nBioserpine\nBroserpine\nEnipresser\nHiposerpil\nMaviserpin\nNCI-C50157\nPurserpine\nRauserpine\nRauwasedin\nReserpamed\nReserpanca\nReserpinum\nSedaraupin\nSederaupin\nSerpentina\nAustrapine\nTepserpine\nHelfoserpin\nSedaraupina\nKey-serpine\nEskaserpine\nMephaserpin\nAscoserpina\nTefaserpina\nTenserpinie\nVio-Serpine\nSerpaneurona\nTemposerpine\n\\\"l\\\"-Carpserp\nSK-Reserpine\nCrystoserpine\nRauserpin-Alk\nNeo-antitensol\n.gamma.-Serpine\nTempo-Reserpina\nSerpasil premix\ncomponent of Diupres\ncomponent of Renese R\ncomponent of Naquival\ncomponent of Regroton\ncomponent of Hydropres\ncomponent of Metatensin\ncomponent of Butiserpazide\n3,4,5-Trimethoxybenzoyl methyl reserpate\nMethyl reserpate 3,4,5-trimethyloxybenzoic acid\nMethyl reserpate 3,4,5-trimethoxybenzoic acid ester\n3-.beta.,20-.alpha.-Yohimban-16-.beta.-carboxylic acid, 18-.beta.-hydroxy-11,17-.alpha.-dimethoxy-,methyl ester, 3,4,5-trimethoxybenzoate (ester)\nBenz[g]indolo[2,3-a]quinolizine-1-carboxylic acid, 1,2,3,4,4a,5,7,8,13,13b,14,14a-dodecahydro-3-hydroxy-2,11-dimethoxy-, methyl ester, 3,4,5-trimethoxybenzoate\nWLN: T F6 D5 C666 EM ON&&TTTJ HO1 SOVR CO1 DO1 EO1& TO1 UVO1\nYohimban-16-carboxylic acid, 11,17-dimethoxy-18-[(3,4,5-trimethoxybenzoyl)oxy]-, methyl ester, (3.beta.,16.beta.,17.alpha.,18.beta.,20.alpha.)-\n3.beta.,20.alpha.-Yohimban-16.beta.-carboxylic acid, 18.beta.-hydroxy-11,17.alpha.-dimethoxy- methyl ester 3,4,5-trimethoxybenzoate (ester)\nAnquil\nSerpine (pharmaceutical)','6BF9C84CE0E88499-FICuS-01-80','6BF9C84CE0E88499-FICTS-01-5F','958C56F88DE9E269-uuuuu-01-28','InChI=1S/C33H40N2O9/c1-38-19-7-8-20-21-9-10-35-16-18-13-27(44-32(36)17-11-25(39-2)30(41-4)26(12-17)40-3)31(42-5)28(33(37)43-6)22(18)15-24(35)29(21)34-23(20)14-19/h7-8,11-12,14,18,22,24,27-28,31,34H,9-10,13,15-16H2,1-6H3/t18-,22+,24-,27-,28+,31+/m1/s1','InChIKey=QEVHRUUCFGRFIF-MDEJGZGSSA-N','COC(=O)C1C2CC3c4[nH]c5cc(OC)ccc5c4CCN3CC2CC(OC(=O)c2cc(OC)c(OC)c(OC)c2)C1OC','1'),
	(146772,0,0,'67684-86-0','Consistent with Molecular Formula','C16H19Cl2NO3',344.237,NULL,'10628468FCA03B29-FICuS-01-44','10628468FCA03B29-FICTS-01-23','10628468FCA03B29-uuuuu-01-F3','InChI=1S/C16H19Cl2NO3/c1-11-7-15(20)22-14-9-12(8-13(21-2)16(11)14)10-19(5-3-17)6-4-18/h7-9H,3-6,10H2,1-2H3','InChIKey=FMMNNYNVGCECSF-UHFFFAOYSA-N','COc1cc(CN(CCCl)CCCl)cc2oc(=O)cc(C)c12',NULL),
	(146773,0,0,'67684-87-1','Consistent with Molecular Formula','C16H19Cl2NO3',344.237,NULL,'BD91F5E4CB5F5087-FICuS-01-7F','BD91F5E4CB5F5087-FICTS-01-5E','BD91F5E4CB5F5087-uuuuu-01-2E','InChI=1S/C16H19Cl2NO3/c1-11-9-15(20)22-16-12(11)3-4-14(21-2)13(16)10-19(7-5-17)8-6-18/h3-4,9H,5-8,10H2,1-2H3','InChIKey=XFGKTJDJZLDEAR-UHFFFAOYSA-N','COc1ccc2c(C)cc(=O)oc2c1CN(CCCl)CCCl',NULL),
	(146774,13,0,NULL,'Consistent with Molecular Formula','C64H86N12O19',1327.4524,'Actinomycin X4357d-acetate\nACTINOMYCIN X4357D ACETATE\nActinomycin X4357D, acetate\nActinomycin X4357D, acetate (ester)','CB7470753762BA68-FICuS-01-4D','CB7470753762BA68-FICTS-01-2C','CB7470753762BA68-uuuuu-01-FC','InChI=1S/C64H86N12O19/c1-25(2)43-59(86)75-29(8)21-37(78)50(75)61(88)71(15)23-39(79)73(17)32(11)63(90)92-33(12)46(58(85)67-43)70-56(83)41-42(65)52(81)31(10)54-48(41)66-47-36(20-19-28(7)53(47)95-54)55(82)69-45-34(13)93-64(91)49(27(5)6)74(18)40(80)24-72(16)6','InChIKey=ZZHCZWMFPXDVBY-UHFFFAOYSA-N','CC(=O)OC1CC(C)N2C(=O)C(C(C)C)NC(=O)C(NC(=O)c3ccc(C)c4oc5c(C)c(=O)c(N)c(C(=O)NC6C(=O)NC(C(C)C)C(=O)N7C(C)CC(=O)C7C(=O)N(C)CC(=O)N(C)C(C)C(=O)OC6C)c-5nc34)C(C)OC(=O)C(C(C)C)N(C)C(=O)CN(C)C(=O)C12','1'),
	(146775,13,0,NULL,'Consistent with Molecular Formula','C66H88N12O21',1385.489,'Actinomycin X4357g-diacetate\nACTINOMYCIN X4357G DIACETATE\nActinomycin X4357G, diacetate','049670C6CA698509-FICuS-01-43','049670C6CA698509-FICTS-01-22','049670C6CA698509-uuuuu-01-F2','InChI=1S/C66H88N12O21/c1-26(2)45-61(89)77-30(8)21-38(81)52(77)63(91)73(15)23-41(82)75(17)33(11)65(93)98-40(25-95-35(13)79)49(60(88)70-45)72-58(86)43-44(67)54(84)32(10)56-50(43)68-48-37(20-19-29(7)55(48)99-56)57(85)71-47-34(12)96-66(94)51(28(5)6)76(18)42(8','InChIKey=MOSIRODUFAAPJL-UHFFFAOYSA-N','CC(=O)OCC1OC(=O)C(C)N(C)C(=O)CN(C)C(=O)C2C(=O)CC(C)N2C(=O)C(C(C)C)NC(=O)C1NC(=O)c1c2nc3c(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5C(C)CC(OC(C)=O)C5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)ccc(C)c3oc-2c(C)c(=O)c1N','1'),
	(146776,13,0,NULL,'Consistent with Molecular Formula','C82H120N12O21',1609.9178,'Actinomycin X4357g-didecanoate','AEDF93BF5ABEC763-FICuS-01-AB','AEDF93BF5ABEC763-FICTS-01-8A','AEDF93BF5ABEC763-uuuuu-01-5A','InChI=1S/C82H120N12O21/c1-19-21-23-25-27-29-31-33-57(98)111-41-54-65(76(104)86-61(42(3)4)77(105)93-46(10)37-52(95)68(93)79(107)89(15)39-55(96)91(17)49(13)81(109)114-54)88-74(102)59-60(83)70(100)48(12)72-66(59)84-64-51(36-35-45(9)71(64)115-72)73(101)87-63-','InChIKey=AEFUFGYTDGOTHV-UHFFFAOYSA-N','CCCCCCCCCC(=O)OCC1OC(=O)C(C)N(C)C(=O)CN(C)C(=O)C2C(=O)CC(C)N2C(=O)C(C(C)C)NC(=O)C1NC(=O)c1c2nc3c(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5C(C)CC(OC(=O)CCCCCCCCC)C5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)ccc(C)c3oc-2c(C)c(=O)c1N','1'),
	(146777,13,1,NULL,'Consistent with Molecular Formula','C63H87N13O19',1330.456,'ACTINOMYCIN X4357G METHOXIME\nActinomycin X4357g-methoxime','DD81C7E3D3E098EB-FICuS-01-8E','DD81C7E3D3E098EB-FICTS-01-6D','A49534317B20DB83-uuuuu-01-F0','InChI=1S/C63H87N13O19/c1-25(2)42-58(86)75-29(8)20-35(70-92-17)49(75)60(88)71(13)22-38(79)73(15)32(11)62(90)94-37(24-77)46(57(85)67-42)69-55(83)40-41(64)51(81)31(10)53-47(40)65-45-34(19-18-28(7)52(45)95-53)54(82)68-44-33(12)93-63(91)48(27(5)6)74(16)39(80)2','InChIKey=LKRXOOYADFIOCG-MLWWKLAPSA-N','CO/N=C1\\CC(C)N2C(=O)C(C(C)C)NC(=O)C(NC(=O)c3c4nc5c(C(=O)NC6C(=O)NC(C(C)C)C(=O)N7C(C)CC(O)C7C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC6C)ccc(C)c5oc-4c(C)c(=O)c3N)C(CO)OC(=O)C(C)N(C)C(=O)CN(C)C(=O)C12','1'),
	(146778,6,1,'66996-55-2','Consistent with Molecular Formula','C34H34Cl3N3O11',767.0151,'Benzoic acid, 3,4-dichloro-, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-hydroxyethylidene]hydrazide\nBenzoic acid, 3,4-dichloro-, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-hydroxyethylidene]hydrazide, monohydrochloride, (2S-cis)-\nBenzoic acid, 3,4-dichloro-, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-hydroxyethylidene]hydrazide, monohydrochloride, (2S-cis)-','DBC654992A05CA43-FICuS-01-64','DBC654992A05CA43-FICTS-01-43','C340324FAEB0F95C-uuuuu-01-1E','InChI=1S/C34H33Cl2N3O11.ClH/c1-13-28(41)19(37)9-23(49-13)50-21-11-34(47,22(12-40)38-39-33(46)14-6-7-17(35)18(36)8-14)10-16-25(21)32(45)27-26(30(16)43)29(42)15-4-3-5-20(48-2)24(15)31(27)44;/h3-8,13,19,21,23,28,40-41,43,45,47H,9-12,37H2,1-2H3,(H,39,46);1H/t','InChIKey=DFODJOCFAAIAJF-OCMHVTLLSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(CO)=N/NC(=O)c1ccc(Cl)c(Cl)c1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(146779,0,0,'64101-96-8','Consistent with Molecular Formula','C20H30O4S',366.5146,'2,5-Cyclohexadiene-1,4-dione, 5-[(6-cyclohexylhexyl)thio]-2,3-dimethoxy-','B542845133263995-FICuS-01-1E','B542845133263995-FICTS-01-FD','B542845133263995-uuuuu-01-CD','InChI=1S/C20H30O4S/c1-23-19-16(21)14-17(18(22)20(19)24-2)25-13-9-4-3-6-10-15-11-7-5-8-12-15/h14-15H,3-13H2,1-2H3','InChIKey=RLJTUPYDKUKORP-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCCCCCCC2CCCCC2)=CC1=O',NULL),
	(146780,0,0,'64101-99-1','Consistent with Molecular Formula','C24H40O4S',424.6376,NULL,'174B9700C152155E-FICuS-01-30','174B9700C152155E-FICTS-01-0F','174B9700C152155E-uuuuu-01-DF','InChI=1S/C24H40O4S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-29-21-19-20(25)23(27-2)24(28-3)22(21)26/h19H,4-18H2,1-3H3','InChIKey=YNDJAFFROOZVFO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSC1=CC(=O)C(OC)=C(OC)C1=O',NULL),
	(146781,0,0,'64101-97-9','Consistent with Molecular Formula','C16H24O4S',312.4232,NULL,'690ED199C617CD97-FICuS-01-6A','690ED199C617CD97-FICTS-01-49','690ED199C617CD97-uuuuu-01-19','InChI=1S/C16H24O4S/c1-4-5-6-7-8-9-10-21-13-11-12(17)15(19-2)16(20-3)14(13)18/h11H,4-10H2,1-3H3','InChIKey=HJWWFWFGMWCDJK-UHFFFAOYSA-N','CCCCCCCCSC1=CC(=O)C(OC)=C(OC)C1=O',NULL),
	(146782,0,0,'64102-04-1','Consistent with Molecular Formula','C24H39ClO4S',459.0827,NULL,'609BC919B1272930-FICuS-01-38','609BC919B1272930-FICTS-01-17','609BC919B1272930-uuuuu-01-E7','InChI=1S/C24H39ClO4S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-30-24-19(25)20(26)22(28-2)23(29-3)21(24)27/h4-18H2,1-3H3','InChIKey=KFMGGUHFXWQDKL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSC1=C(Cl)C(=O)C(OC)=C(OC)C1=O',NULL),
	(146783,0,0,'53033-72-0','Consistent with Molecular Formula','C31H52O7S',568.8076,'1,4-Benzenediol, 2-(hexadecylthio)-3,5,6-trimethoxy-, diacetate','9FB387748512722A-FICuS-01-41','9FB387748512722A-FICTS-01-20','9FB387748512722A-uuuuu-01-F0','InChI=1S/C31H52O7S/c1-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-39-31-29(36-6)28(37-24(2)32)26(34-4)27(35-5)30(31)38-25(3)33/h7-23H2,1-6H3','InChIKey=WZGFFDXOFFWPSI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSc1c(OC)c(OC(C)=O)c(OC)c(OC)c1OC(C)=O',NULL),
	(146784,0,0,NULL,'Consistent with Molecular Formula','C24H38Cl2O2S',461.529,NULL,'5E4EF97FE0D2252E-FICuS-01-7F','5E4EF97FE0D2252E-FICTS-01-5E','5E4EF97FE0D2252E-uuuuu-01-2E','InChI=1S/C24H38Cl2O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-29-21-19-20(27)22(25)23(26)24(21)28/h19H,2-18H2,1H3','InChIKey=PFMQIMHKHCTIGF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSC1=CC(=O)C(Cl)=C(Cl)C1=O',NULL),
	(146785,0,0,NULL,'Consistent with Molecular Formula','C22H34Cl2O2S',433.4754,NULL,'9E48D5D2A076997E-FICuS-01-6C','9E48D5D2A076997E-FICTS-01-4B','9E48D5D2A076997E-uuuuu-01-1B','InChI=1S/C22H34Cl2O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-27-19-17-18(25)20(23)21(24)22(19)26/h17H,2-16H2,1H3','InChIKey=WIUNGSOEQXDHFA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSC1=CC(=O)C(Cl)=C(Cl)C1=O',NULL),
	(146786,9,0,'24183-15-1','Consistent with Molecular Formula','C24H32O4',384.5144,NULL,'670465F313375127-FICuS-01-19','670465F313375127-FICTS-01-F8','670465F313375127-uuuuu-01-C8','InChI=1S/C24H32O4/c1-22-9-7-16(25)11-15(22)4-5-18-17(22)8-10-23(2)19(12-20-24(18,23)28-20)14-3-6-21(26)27-13-14/h3,6,13,15-20,25H,4-5,7-12H2,1-2H3','InChIKey=ATLJNLYIJOCWJE-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CC3OC312','1'),
	(146787,4,0,'28871-70-7','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'69C99EBA74855CA7-FICuS-01-7B','69C99EBA74855CA7-FICTS-01-5A','69C99EBA74855CA7-uuuuu-01-2A','InChI=1S/C10H14O4/c1-10(9(13)14)6-3-2-5(4-6)7(10)8(11)12/h5-7H,2-4H2,1H3,(H,11,12)(H,13,14)','InChIKey=ICOICHVCIDIDRH-UHFFFAOYSA-N','CC1(C(=O)O)C2CCC(C2)C1C(=O)O','1'),
	(146788,4,0,NULL,'Consistent with Molecular Formula','C8H10O5',186.164,NULL,'AF4F06FC0C5F36C3-FICuS-01-84','AF4F06FC0C5F36C3-FICTS-01-63','AF4F06FC0C5F36C3-uuuuu-01-33','InChI=1S/C8H10O5/c9-7(10)5-3-1-2-4(13-3)6(5)8(11)12/h3-6H,1-2H2,(H,9,10)(H,11,12)','InChIKey=GXEKYRXVRROBEV-UHFFFAOYSA-N','O=C(O)C1C2CCC(O2)C1C(=O)O','1'),
	(146789,4,0,'28871-71-8','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'D10678E792C9041D-FICuS-01-4D','D10678E792C9041D-FICTS-01-2C','D10678E792C9041D-uuuuu-01-FC','InChI=1S/C10H12O4/c1-10(9(13)14)6-3-2-5(4-6)7(10)8(11)12/h2-3,5-7H,4H2,1H3,(H,11,12)(H,13,14)','InChIKey=OJVQNVMHJWSOSY-UHFFFAOYSA-N','CC1(C(=O)O)C2C=CC(C2)C1C(=O)O','1'),
	(146790,4,0,'5602-35-7','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'2F362402BCC89E20-FICuS-01-50','2F362402BCC89E20-FICTS-01-2F','2F362402BCC89E20-uuuuu-01-FF','InChI=1S/C9H12N2O2/c10-8(12)6-4-1-2-5(3-4)7(6)9(11)13/h1-2,4-7H,3H2,(H2,10,12)(H2,11,13)','InChIKey=DVDVFJQUNHPDBG-UHFFFAOYSA-N','NC(=O)C1C2C=CC(C2)C1C(N)=O','1'),
	(146791,4,0,'33140-59-9','Consistent with Molecular Formula','C9H6Br2O3',321.9526,NULL,'DE25C43C8CC7742E-FICuS-01-7B','DE25C43C8CC7742E-FICTS-01-5A','DE25C43C8CC7742E-uuuuu-01-2A','InChI=1S/C9H6Br2O3/c10-8-4-1-2-5(3-4)9(8,11)7(13)14-6(8)12/h1-2,4-5H,3H2','InChIKey=GJFXBTXPLZPKBO-UHFFFAOYSA-N','O=C1OC(=O)C2(Br)C3C=CC(C3)C12Br','1'),
	(146792,4,0,NULL,'Consistent with Molecular Formula','C10H8Br2O3',335.9794,NULL,'45DA44AAA98CF774-FICuS-01-7C','45DA44AAA98CF774-FICTS-01-5B','45DA44AAA98CF774-uuuuu-01-2B','InChI=1S/C10H8Br2O3/c11-9-5-1-2-6(4-3-5)10(9,12)8(14)15-7(9)13/h1-2,5-6H,3-4H2','InChIKey=ZUVPNXWECWMJLW-UHFFFAOYSA-N','O=C1OC(=O)C2(Br)C3C=CC(CC3)C12Br','1'),
	(146793,5,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'A95F1DF1AEB3426A-FICuS-01-80','A95F1DF1AEB3426A-FICTS-01-5F','A95F1DF1AEB3426A-uuuuu-01-2F','InChI=1S/C9H11NO3/c10-8(11)6-3-1-4-5(2-3)13-9(12)7(4)6/h3-7H,1-2H2,(H2,10,11)','InChIKey=QOKOCMFXWOHIMR-UHFFFAOYSA-N','NC(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146794,5,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'1568C6DBB246318C-FICuS-01-57','1568C6DBB246318C-FICTS-01-36','1568C6DBB246318C-uuuuu-01-06','InChI=1S/C10H13NO3/c1-11-9(12)7-4-2-5-6(3-4)14-10(13)8(5)7/h4-8H,2-3H2,1H3,(H,11,12)','InChIKey=GTGUEHCPTIJSLX-UHFFFAOYSA-N','CNC(=O)C1C2CC3OC(=O)C1C3C2','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(146795,5,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'4D3F5AD4BF29C57D-FICuS-01-8C','4D3F5AD4BF29C57D-FICTS-01-6B','4D3F5AD4BF29C57D-uuuuu-01-3B','InChI=1S/C12H17NO3/c1-2-3-13-11(14)9-6-4-7-8(5-6)16-12(15)10(7)9/h6-10H,2-5H2,1H3,(H,13,14)','InChIKey=FYPZTJVBPRVHKM-UHFFFAOYSA-N','CCCNC(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146796,5,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'DCAE414888610B51-FICuS-01-54','DCAE414888610B51-FICTS-01-33','DCAE414888610B51-uuuuu-01-03','InChI=1S/C12H17NO3/c1-5(2)13-11(14)9-6-3-7-8(4-6)16-12(15)10(7)9/h5-10H,3-4H2,1-2H3,(H,13,14)','InChIKey=UYMNWOYMNGTIGU-UHFFFAOYSA-N','CC(C)NC(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146797,5,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'B38C32F5D4200D09-FICuS-01-4E','B38C32F5D4200D09-FICTS-01-2D','B38C32F5D4200D09-uuuuu-01-FD','InChI=1S/C13H19NO3/c1-2-3-4-14-12(15)10-7-5-8-9(6-7)17-13(16)11(8)10/h7-11H,2-6H2,1H3,(H,14,15)','InChIKey=WLEGEGSGFTYHMK-UHFFFAOYSA-N','CCCCNC(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146798,6,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'6892DF9994731A2B-FICuS-01-59','6892DF9994731A2B-FICTS-01-38','6892DF9994731A2B-uuuuu-01-08','InChI=1S/C13H19NO3/c1-3-6(2)14-12(15)10-7-4-8-9(5-7)17-13(16)11(8)10/h6-11H,3-5H2,1-2H3,(H,14,15)','InChIKey=BABKZHVRTFWOCI-UHFFFAOYSA-N','CCC(C)NC(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146799,5,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'E6B36230F97D2998-FICuS-01-58','E6B36230F97D2998-FICTS-01-37','E6B36230F97D2998-uuuuu-01-07','InChI=1S/C13H19NO3/c1-13(2,3)14-11(15)9-6-4-7-8(5-6)17-12(16)10(7)9/h6-10H,4-5H2,1-3H3,(H,14,15)','InChIKey=ZUTBOPDEEOWDHE-UHFFFAOYSA-N','CC(C)(C)NC(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146800,5,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'44C34DC2966097F8-FICuS-01-55','44C34DC2966097F8-FICTS-01-34','44C34DC2966097F8-uuuuu-01-04','InChI=1S/C15H21NO3/c17-14(16-9-4-2-1-3-5-9)12-8-6-10-11(7-8)19-15(18)13(10)12/h8-13H,1-7H2,(H,16,17)','InChIKey=YXENMMBQWZUEAR-UHFFFAOYSA-N','O=C(NC1CCCCC1)C1C2CC3OC(=O)C1C3C2','1'),
	(146801,5,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'E2C39903A9B88FFC-FICuS-01-84','E2C39903A9B88FFC-FICTS-01-63','E2C39903A9B88FFC-uuuuu-01-33','InChI=1S/C16H17NO3/c18-15(17-8-9-4-2-1-3-5-9)13-10-6-11-12(7-10)20-16(19)14(11)13/h1-5,10-14H,6-8H2,(H,17,18)','InChIKey=OFAHGKQNLZYZRN-UHFFFAOYSA-N','O=C(NCc1ccccc1)C1C2CC3OC(=O)C1C3C2','1'),
	(146802,5,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'1909F5F7EE49DB2C-FICuS-01-84','1909F5F7EE49DB2C-FICTS-01-63','1909F5F7EE49DB2C-uuuuu-01-33','InChI=1S/C15H15NO3/c17-14(16-9-4-2-1-3-5-9)12-8-6-10-11(7-8)19-15(18)13(10)12/h1-5,8,10-13H,6-7H2,(H,16,17)','InChIKey=XVZVHBKIVGUKRA-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1C2CC3OC(=O)C1C3C2','1'),
	(146803,5,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'C1A3B162E0174827-FICuS-01-3C','C1A3B162E0174827-FICTS-01-1B','C1A3B162E0174827-uuuuu-01-EB','InChI=1S/C11H15NO3/c1-12(2)10(13)8-5-3-6-7(4-5)15-11(14)9(6)8/h5-9H,3-4H2,1-2H3','InChIKey=MMZXIXUNQWHQTF-UHFFFAOYSA-N','CN(C)C(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146804,5,0,'84309-85-3','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'AD2BBF6062D59399-FICuS-01-6D','AD2BBF6062D59399-FICTS-01-4C','AD2BBF6062D59399-uuuuu-01-1C','InChI=1S/C13H19NO3/c1-3-14(4-2)12(15)10-7-5-8-9(6-7)17-13(16)11(8)10/h7-11H,3-6H2,1-2H3','InChIKey=PCZAZFDPMYGWHQ-UHFFFAOYSA-N','CCN(CC)C(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146805,5,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'F0C50A2ED77F4DB9-FICuS-01-88','F0C50A2ED77F4DB9-FICTS-01-67','F0C50A2ED77F4DB9-uuuuu-01-37','InChI=1S/C14H19NO3/c16-13(15-4-2-1-3-5-15)11-8-6-9-10(7-8)18-14(17)12(9)11/h8-12H,1-7H2','InChIKey=HLXNUEBLPVNHKS-UHFFFAOYSA-N','O=C1OC2CC3CC2C1C3C(=O)N1CCCCC1','1'),
	(146806,5,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'B92EBDD6B63590E2-FICuS-01-79','B92EBDD6B63590E2-FICTS-01-58','B92EBDD6B63590E2-uuuuu-01-28','InChI=1S/C13H17NO4/c15-12(14-1-3-17-4-2-14)10-7-5-8-9(6-7)18-13(16)11(8)10/h7-11H,1-6H2','InChIKey=DWLRZISKCWYDBW-UHFFFAOYSA-N','O=C1OC2CC3CC2C1C3C(=O)N1CCOCC1','1'),
	(146807,5,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'D38B3F017299DA6A-FICuS-01-69','D38B3F017299DA6A-FICTS-01-48','D38B3F017299DA6A-uuuuu-01-18','InChI=1S/C11H15NO3/c1-2-12-10(13)8-5-3-6-7(4-5)15-11(14)9(6)8/h5-9H,2-4H2,1H3,(H,12,13)','InChIKey=UAFOVSACIFRTFE-UHFFFAOYSA-N','CCNC(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146808,5,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'0E4639A377801E96-FICuS-01-41','0E4639A377801E96-FICTS-01-20','0E4639A377801E96-uuuuu-01-F0','InChI=1S/C16H17NO3/c1-8-2-4-10(5-3-8)17-15(18)13-9-6-11-12(7-9)20-16(19)14(11)13/h2-5,9,11-14H,6-7H2,1H3,(H,17,18)','InChIKey=KNEJBUOSBFPCIE-UHFFFAOYSA-N','Cc1ccc(NC(=O)C2C3CC4OC(=O)C2C4C3)cc1','1'),
	(146809,5,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'F4DAA9A4DB119ACC-FICuS-01-9D','F4DAA9A4DB119ACC-FICTS-01-7C','F4DAA9A4DB119ACC-uuuuu-01-4C','InChI=1S/C10H12N2O4/c11-10(15)12-8(13)6-3-1-4-5(2-3)16-9(14)7(4)6/h3-7H,1-2H2,(H3,11,12,13,15)','InChIKey=OEPTZHAPABQQRQ-UHFFFAOYSA-N','NC(=O)NC(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146810,5,0,NULL,'Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'7ABB5158D1F20AE1-FICuS-01-6A','7ABB5158D1F20AE1-FICTS-01-49','7ABB5158D1F20AE1-uuuuu-01-19','InChI=1S/C12H15NO5/c1-2-17-12(16)13-10(14)8-5-3-6-7(4-5)18-11(15)9(6)8/h5-9H,2-4H2,1H3,(H,13,14,16)','InChIKey=WTRQEGQKYFCKGS-UHFFFAOYSA-N','CCOC(=O)NC(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146811,5,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'99E6357D84292250-FICuS-01-37','99E6357D84292250-FICTS-01-16','99E6357D84292250-uuuuu-01-E6','InChI=1S/C15H16N2O3/c18-14(17-16-9-4-2-1-3-5-9)12-8-6-10-11(7-8)20-15(19)13(10)12/h1-5,8,10-13,16H,6-7H2,(H,17,18)','InChIKey=XJTFBOMJRVBXHR-UHFFFAOYSA-N','O=C(NNc1ccccc1)C1C2CC3OC(=O)C1C3C2','1'),
	(146812,0,1,'31555-53-0','Consistent with Molecular Formula','C5H2Br2O2',253.8776,NULL,'D3D25BB54FA1E551-FICuS-01-6E','D3D25BB54FA1E551-FICTS-01-4D','D3D25BB54FA1E551-uuuuu-01-1D','InChI=1S/C5H2Br2O2/c6-2-3-1-4(7)5(8)9-3/h1-2H','InChIKey=UYOUBWYVSSHGLX-UHFFFAOYSA-N','O=C1O/C(=C\\Br)C=C1Br','1'),
	(146813,0,0,'32323-44-7','Consistent with Molecular Formula','C5H2Br2O2',253.8776,NULL,'FDA597DAE83F9BA5-FICuS-01-A3','FDA597DAE83F9BA5-FICTS-01-82','FDA597DAE83F9BA5-uuuuu-01-52','InChI=1S/C5H2Br2O2/c6-5(7)3-1-2-4(8)9-3/h1-2H','InChIKey=BDLMXHQRTQCETQ-UHFFFAOYSA-N','O=C1C=CC(=C(Br)Br)O1',NULL),
	(146814,4,0,NULL,'Consistent with Molecular Formula','C11H10Br2O2',334.0068,NULL,'CA73ACC7CA14AD00-FICuS-01-81','CA73ACC7CA14AD00-FICTS-01-60','CA73ACC7CA14AD00-uuuuu-01-30','InChI=1S/C11H10Br2O2/c12-10(13)9-7-5-1-3-6(4-2-5)8(7)11(14)15-9/h1,3,5-8H,2,4H2','InChIKey=FIEOSPBKRUCCRL-UHFFFAOYSA-N','O=C1OC(=C(Br)Br)C2C3C=CC(CC3)C12','1'),
	(146815,4,0,'93089-82-8','Consistent with Molecular Formula','C10H8Br2O2',319.98,NULL,'1E07A9ED5D51F0E8-FICuS-01-79','1E07A9ED5D51F0E8-FICTS-01-58','1E07A9ED5D51F0E8-uuuuu-01-28','InChI=1S/C10H8Br2O2/c11-9(12)8-6-4-1-2-5(3-4)7(6)10(13)14-8/h1-2,4-7H,3H2','InChIKey=VCHBRRPIBSDNIH-UHFFFAOYSA-N','O=C1OC(=C(Br)Br)C2C3C=CC(C3)C12','1'),
	(146816,2,0,'45669-18-9','Consistent with Molecular Formula','C4H2Br2O3',257.866,NULL,'C66E46307958EE33-FICuS-01-55','CDD1D4A389075C85-FICTS-01-4B','C66E46307958EE33-uuuuu-01-04','InChI=1S/C4H2Br2O3/c5-1-2(6)4(8)9-3(1)7/h1-2H','InChIKey=UKYNESNNFCHAEV-UHFFFAOYSA-N','O=C1OC(=O)C(Br)C1Br','1'),
	(146817,4,0,'55627-73-1','Consistent with Molecular Formula','C10H11BrN4O5',347.1247,'SQ 22056\n8-Bromoinosine\nInosine, 8-bromo-','DA05E0EC7367682F-FICuS-01-6B','50174AC24F4DF435-FICTS-01-31','DA05E0EC7367682F-uuuuu-01-1A','InChI=1S/C10H11BrN4O5/c11-10-14-4-7(12-2-13-8(4)19)15(10)9-6(18)5(17)3(1-16)20-9/h2-3,5-6,9,16-18H,1H2,(H,12,13,19)','InChIKey=XCAXTILLADBPII-UHFFFAOYSA-N','O=c1[nH]cnc2c1nc(Br)n2C1OC(CO)C(O)C1O','1'),
	(146818,0,1,'22966-11-6','Consistent with Molecular Formula','C15H11ClO',242.7043,NULL,'3242945F151FA69E-FICuS-01-4C','3242945F151FA69E-FICTS-01-2B','3242945F151FA69E-uuuuu-01-FB','InChI=1S/C15H11ClO/c16-14-9-5-4-6-12(14)10-11-15(17)13-7-2-1-3-8-13/h1-11H','InChIKey=IGSYOTSSTZUGIA-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1Cl)c1ccccc1','1'),
	(146819,0,1,'53744-27-7','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'D1BF4FD5F0897BDA-FICuS-01-9C','D1BF4FD5F0897BDA-FICTS-01-7B','D1BF4FD5F0897BDA-uuuuu-01-4B','InChI=1S/C17H16O3/c1-19-16-11-9-13(12-17(16)20-2)8-10-15(18)14-6-4-3-5-7-14/h3-12H,1-2H3','InChIKey=LSHZPTCZLWATBZ-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccccc2)cc1OC','1'),
	(146820,0,1,'22252-16-0','Consistent with Molecular Formula','C15H11ClO',242.7043,NULL,'DF6C04354590624C-FICuS-01-47','DF6C04354590624C-FICTS-01-26','DF6C04354590624C-uuuuu-01-F6','InChI=1S/C15H11ClO/c16-14-9-6-12(7-10-14)8-11-15(17)13-4-2-1-3-5-13/h1-11H','InChIKey=ABGIIXRNMHUKII-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1ccccc1','1'),
	(146821,0,1,'22966-16-1','Consistent with Molecular Formula','C15H10Cl2O',277.1494,NULL,'645D14BAF483E9E5-FICuS-01-6F','645D14BAF483E9E5-FICTS-01-4E','645D14BAF483E9E5-uuuuu-01-1E','InChI=1S/C15H10Cl2O/c16-13-8-6-11(10-14(13)17)7-9-15(18)12-4-2-1-3-5-12/h1-10H','InChIKey=QWYKPZUFPSREFT-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)c1ccccc1','1'),
	(146822,0,2,'37630-47-0','Consistent with Molecular Formula','C17H12Cl2O',303.1872,NULL,'7FF6E76376A8E35D-FICuS-01-7C','7FF6E76376A8E35D-FICTS-01-5B','7FF6E76376A8E35D-uuuuu-01-2B','InChI=1S/C17H12Cl2O/c18-15-7-1-13(2-8-15)5-11-17(20)12-6-14-3-9-16(19)10-4-14/h1-12H','InChIKey=KKVCZNHIJHTDFP-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)cc1)/C=C/c1ccc(Cl)cc1','1'),
	(146823,0,2,'30983-80-3','Consistent with Molecular Formula','C17H10Cl4O',372.0774,NULL,'79F593C78C08950B-FICuS-01-5B','79F593C78C08950B-FICTS-01-3A','79F593C78C08950B-uuuuu-01-0A','InChI=1S/C17H10Cl4O/c18-14-7-3-11(9-16(14)20)1-5-13(22)6-2-12-4-8-15(19)17(21)10-12/h1-10H','InChIKey=PEIXSRCYWCYQCA-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(146824,0,0,NULL,'Consistent with Molecular Formula','C14H21ClO2',256.7717,NULL,'F848E80273DD07B6-FICuS-01-61','F848E80273DD07B6-FICTS-01-40','F848E80273DD07B6-uuuuu-01-10','InChI=1S/C14H21ClO2/c1-13(2,3)8-14(4,5)12-10(15)6-9(16)7-11(12)17/h6-7,16-17H,8H2,1-5H3','InChIKey=DOPHBCOCJSMGSU-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1c(O)cc(O)cc1Cl',NULL),
	(146825,0,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'FBC3E287B49B9619-FICuS-01-75','FBC3E287B49B9619-FICTS-01-54','FBC3E287B49B9619-uuuuu-01-24','InChI=1S/C20H24O4/c1-23-18-12-14(6-8-16(18)21)20(10-4-3-5-11-20)15-7-9-17(22)19(13-15)24-2/h6-9,12-13,21-22H,3-5,10-11H2,1-2H3','InChIKey=YMCISKVJTRDQRO-UHFFFAOYSA-N','COc1cc(C2(c3ccc(O)c(OC)c3)CCCCC2)ccc1O',NULL),
	(146826,1,0,NULL,'Consistent with Molecular Formula','C46H88N2O3S',749.2728,'Pyridinium, 3-(1-methyl-2-pyrrolidinyl)-1-octadecyl-, 1-octadecanesulfonate','90FA36A8DEEEEF23-FICuS-01-9C','90FA36A8DEEEEF23-FICTS-01-7B','85BEB6701A70BD3D-uuuuu-01-1F','InChI=1S/C28H51N2.C18H38O3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24-30-25-19-21-27(26-30)28-22-20-23-29(28)2;1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22(19,20)21/h19,21,25-26,28H,3-18,20,22-24H2,1-2H3;2-18H2,1H3,(H,19,20,21)/q+1;/p-1','InChIKey=MPXGSSGFVFQCLP-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCCS(=O)(=O)[O-].CCCCCCCCCCCCCCCCCC[n+]1cccc(C2CCCN2C)c1','1'),
	(146827,0,0,NULL,'Consistent with Molecular Formula','C14H34?IN2',357.3405,NULL,'FFC73FD07B8CA727-FICuS-01-8F','FFC73FD07B8CA727-FICTS-01-6E','FFC73FD07B8CA727-uuuuu-01-3E','InChI=1S/C14H34N2.HI/c1-7-15(8-2,9-3)13-14-16(10-4,11-5)12-6;/h7-14H2,1-6H3;1H/q+2;/p-1','InChIKey=UWPRCNXZMBTVHS-UHFFFAOYSA-M','*.CC[N+](CC)(CC)CC[N+](CC)(CC)CC.[I-]',NULL),
	(146828,0,0,'10238-71-8','Consistent with Molecular Formula','C14H34?BrN2',310.34,NULL,'0A5B14142468912A-FICuS-01-2A','0A5B14142468912A-FICTS-01-09','0A5B14142468912A-uuuuu-01-D9','InChI=1S/C14H34N2.BrH/c1-7-15(8-2,9-3)13-14-16(10-4,11-5)12-6;/h7-14H2,1-6H3;1H/q+2;/p-1','InChIKey=BIVKRMURCPCPQS-UHFFFAOYSA-M','*.CC[N+](CC)(CC)CC[N+](CC)(CC)CC.[Br-]',NULL),
	(146829,0,0,NULL,'Consistent with Molecular Formula','C26H59?N2O3S',479.8237,NULL,'657F586A2C552C68-FICuS-01-55','657F586A2C552C68-FICTS-01-34','657F586A2C552C68-uuuuu-01-04','InChI=1S/C14H34N2.C12H26O3S/c1-7-15(8-2,9-3)13-14-16(10-4,11-5)12-6;1-2-3-4-5-6-7-8-9-10-11-12-16(13,14)15/h7-14H2,1-6H3;2-12H2,1H3,(H,13,14,15)/q+2;/p-1','InChIKey=LFDCDCBYKFSHGC-UHFFFAOYSA-M','*.CCCCCCCCCCCCS(=O)(=O)[O-].CC[N+](CC)(CC)CC[N+](CC)(CC)CC',NULL),
	(146830,0,0,NULL,'Consistent with Molecular Formula','C19H13ClO2',308.7635,NULL,'87B4262D5BD4AC00-FICuS-01-5D','87B4262D5BD4AC00-FICTS-01-3C','87B4262D5BD4AC00-uuuuu-01-0C','InChI=1S/C19H13ClO2/c20-12-9-10-16(21)15(11-12)19-13-5-1-3-7-17(13)22-18-8-4-2-6-14(18)19/h1-11,19,21H','InChIKey=ZQCDYKRLLJXYPD-UHFFFAOYSA-N','Oc1ccc(Cl)cc1C1c2ccccc2Oc2ccccc21',NULL),
	(146831,0,0,NULL,'Consistent with Molecular Formula','C23H16O2',324.3782,NULL,'C2381D69E5BACDDC-FICuS-01-96','C2381D69E5BACDDC-FICTS-01-75','C2381D69E5BACDDC-uuuuu-01-45','InChI=1S/C23H16O2/c24-20-14-13-17(15-7-1-2-8-16(15)20)23-18-9-3-5-11-21(18)25-22-12-6-4-10-19(22)23/h1-14,23-24H','InChIKey=BZOWAMBWOZQVDM-UHFFFAOYSA-N','Oc1ccc(C2c3ccccc3Oc3ccccc32)c2ccccc12',NULL),
	(146832,0,0,'50962-07-7','Consistent with Molecular Formula','C18H40ClNO',321.9731,NULL,'852D79B85EDD5569-FICuS-01-6F','852D79B85EDD5569-FICTS-01-4E','85D1DE5D61508C27-uuuuu-01-0A','InChI=1S/C18H39NO.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-17-18-20;/h19-20H,2-18H2,1H3;1H','InChIKey=DQLHNCOJTIXLTF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNCCO.Cl',NULL),
	(146833,4,0,'27862-85-7','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'D16A644960242CD0-FICuS-01-3F','D16A644960242CD0-FICTS-01-1E','D16A644960242CD0-uuuuu-01-EE','InChI=1S/C9H12O4/c10-8(11)6-4-1-2-5(3-4)7(6)9(12)13/h4-7H,1-3H2,(H,10,11)(H,12,13)','InChIKey=IVVOCRBADNIWDM-UHFFFAOYSA-N','O=C(O)C1C2CCC(C2)C1C(=O)O','1'),
	(146834,4,0,'2435-37-2','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'D16A644960242CD0-FICuS-01-3F','D16A644960242CD0-FICTS-01-1E','D16A644960242CD0-uuuuu-01-EE','InChI=1S/C9H12O4/c10-8(11)6-4-1-2-5(3-4)7(6)9(12)13/h4-7H,1-3H2,(H,10,11)(H,12,13)','InChIKey=IVVOCRBADNIWDM-UHFFFAOYSA-N','O=C(O)C1C2CCC(C2)C1C(=O)O','1'),
	(146835,4,0,'14805-29-9','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'C959345B4F8F2575-FICuS-01-5A','C959345B4F8F2575-FICTS-01-39','C959345B4F8F2575-uuuuu-01-09','InChI=1S/C9H11NO2/c11-8-6-4-1-2-5(3-4)7(6)9(12)10-8/h4-7H,1-3H2,(H,10,11,12)','InChIKey=RIVOBMOBWMOLDJ-UHFFFAOYSA-N','O=C1NC(=O)C2C3CCC(C3)C12','1'),
	(146836,4,0,'28871-80-9','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'F6E39B5BE2FAB1CB-FICuS-01-A3','F6E39B5BE2FAB1CB-FICTS-01-82','F6E39B5BE2FAB1CB-uuuuu-01-52','InChI=1S/C10H12O4/c11-9(12)7-5-1-2-6(4-3-5)8(7)10(13)14/h1-2,5-8H,3-4H2,(H,11,12)(H,13,14)','InChIKey=FUBZERMWPMTSEB-UHFFFAOYSA-N','O=C(O)C1C2C=CC(CC2)C1C(=O)O','1'),
	(146837,4,0,'24327-08-0','Consistent with Molecular Formula','C10H10O3',178.1872,'Bicyclo[2.2.2]octene-2,3-endo-dicarboxylic anhydride\nendo-Bicyclo[2.2.2]octenedicarboxcyclic acid anhydride\nBicyclo[2.2.2]oct-5-ene-2,3-dicarboxylic anhydride, endo-\n4,7-Ethanoisobenzofuran-1,3-dione, 3a,4,7,7a-tetrahydro-, (3a.alpha.,4.alpha.,7.alpha.,7a.alpha.)-\nBicyclo[2.2.2]oct-5-ene-2,3-dicarboxylic anhydride, cis-endo-','57131B5AE85489BC-FICuS-01-5C','57131B5AE85489BC-FICTS-01-3B','57131B5AE85489BC-uuuuu-01-0B','InChI=1S/C10H10O3/c11-9-7-5-1-2-6(4-3-5)8(7)10(12)13-9/h1-2,5-8H,3-4H2','InChIKey=YIHKILSPWGDWPR-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(CC3)C12','1'),
	(146838,5,0,'5078-80-8','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'1FC68DEEC760B668-FICuS-01-83','1FC68DEEC760B668-FICTS-01-62','1FC68DEEC760B668-uuuuu-01-32','InChI=1S/C9H10O4/c10-8(11)6-3-1-4-5(2-3)13-9(12)7(4)6/h3-7H,1-2H2,(H,10,11)','InChIKey=HAQPSNHNVBEWRO-UHFFFAOYSA-N','O=C(O)C1C2CC3OC(=O)C1C3C2','1'),
	(146839,5,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'A95F1DF1AEB3426A-FICuS-01-80','A95F1DF1AEB3426A-FICTS-01-5F','A95F1DF1AEB3426A-uuuuu-01-2F','InChI=1S/C9H11NO3/c10-8(11)6-3-1-4-5(2-3)13-9(12)7(4)6/h3-7H,1-2H2,(H2,10,11)','InChIKey=QOKOCMFXWOHIMR-UHFFFAOYSA-N','NC(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146840,5,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'1568C6DBB246318C-FICuS-01-57','1568C6DBB246318C-FICTS-01-36','1568C6DBB246318C-uuuuu-01-06','InChI=1S/C10H13NO3/c1-11-9(12)7-4-2-5-6(3-4)14-10(13)8(5)7/h4-8H,2-3H2,1H3,(H,11,12)','InChIKey=GTGUEHCPTIJSLX-UHFFFAOYSA-N','CNC(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146841,5,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'4D3F5AD4BF29C57D-FICuS-01-8C','4D3F5AD4BF29C57D-FICTS-01-6B','4D3F5AD4BF29C57D-uuuuu-01-3B','InChI=1S/C12H17NO3/c1-2-3-13-11(14)9-6-4-7-8(5-6)16-12(15)10(7)9/h6-10H,2-5H2,1H3,(H,13,14)','InChIKey=FYPZTJVBPRVHKM-UHFFFAOYSA-N','CCCNC(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146842,5,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'DCAE414888610B51-FICuS-01-54','DCAE414888610B51-FICTS-01-33','DCAE414888610B51-uuuuu-01-03','InChI=1S/C12H17NO3/c1-5(2)13-11(14)9-6-3-7-8(4-6)16-12(15)10(7)9/h5-10H,3-4H2,1-2H3,(H,13,14)','InChIKey=UYMNWOYMNGTIGU-UHFFFAOYSA-N','CC(C)NC(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146843,5,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'B38C32F5D4200D09-FICuS-01-4E','B38C32F5D4200D09-FICTS-01-2D','B38C32F5D4200D09-uuuuu-01-FD','InChI=1S/C13H19NO3/c1-2-3-4-14-12(15)10-7-5-8-9(6-7)17-13(16)11(8)10/h7-11H,2-6H2,1H3,(H,14,15)','InChIKey=WLEGEGSGFTYHMK-UHFFFAOYSA-N','CCCCNC(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146844,5,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'E6B36230F97D2998-FICuS-01-58','E6B36230F97D2998-FICTS-01-37','E6B36230F97D2998-uuuuu-01-07','InChI=1S/C13H19NO3/c1-13(2,3)14-11(15)9-6-4-7-8(5-6)17-12(16)10(7)9/h6-10H,4-5H2,1-3H3,(H,14,15)','InChIKey=ZUTBOPDEEOWDHE-UHFFFAOYSA-N','CC(C)(C)NC(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146845,5,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'44C34DC2966097F8-FICuS-01-55','44C34DC2966097F8-FICTS-01-34','44C34DC2966097F8-uuuuu-01-04','InChI=1S/C15H21NO3/c17-14(16-9-4-2-1-3-5-9)12-8-6-10-11(7-8)19-15(18)13(10)12/h8-13H,1-7H2,(H,16,17)','InChIKey=YXENMMBQWZUEAR-UHFFFAOYSA-N','O=C(NC1CCCCC1)C1C2CC3OC(=O)C1C3C2','1'),
	(146846,5,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'E2C39903A9B88FFC-FICuS-01-84','E2C39903A9B88FFC-FICTS-01-63','E2C39903A9B88FFC-uuuuu-01-33','InChI=1S/C16H17NO3/c18-15(17-8-9-4-2-1-3-5-9)13-10-6-11-12(7-10)20-16(19)14(11)13/h1-5,10-14H,6-8H2,(H,17,18)','InChIKey=OFAHGKQNLZYZRN-UHFFFAOYSA-N','O=C(NCc1ccccc1)C1C2CC3OC(=O)C1C3C2','1'),
	(146847,5,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'1909F5F7EE49DB2C-FICuS-01-84','1909F5F7EE49DB2C-FICTS-01-63','1909F5F7EE49DB2C-uuuuu-01-33','InChI=1S/C15H15NO3/c17-14(16-9-4-2-1-3-5-9)12-8-6-10-11(7-8)19-15(18)13(10)12/h1-5,8,10-13H,6-7H2,(H,16,17)','InChIKey=XVZVHBKIVGUKRA-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1C2CC3OC(=O)C1C3C2','1'),
	(146848,5,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'C1A3B162E0174827-FICuS-01-3C','C1A3B162E0174827-FICTS-01-1B','C1A3B162E0174827-uuuuu-01-EB','InChI=1S/C11H15NO3/c1-12(2)10(13)8-5-3-6-7(4-5)15-11(14)9(6)8/h5-9H,3-4H2,1-2H3','InChIKey=MMZXIXUNQWHQTF-UHFFFAOYSA-N','CN(C)C(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146849,5,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'AD2BBF6062D59399-FICuS-01-6D','AD2BBF6062D59399-FICTS-01-4C','AD2BBF6062D59399-uuuuu-01-1C','InChI=1S/C13H19NO3/c1-3-14(4-2)12(15)10-7-5-8-9(6-7)17-13(16)11(8)10/h7-11H,3-6H2,1-2H3','InChIKey=PCZAZFDPMYGWHQ-UHFFFAOYSA-N','CCN(CC)C(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146850,5,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'E3BD34EDEA0DD495-FICuS-01-95','E3BD34EDEA0DD495-FICTS-01-74','E3BD34EDEA0DD495-uuuuu-01-44','InChI=1S/C15H19NO3/c1-3-5-16(6-4-2)14(17)12-9-7-10-11(8-9)19-15(18)13(10)12/h3-4,9-13H,1-2,5-8H2','InChIKey=MOOWMUNTBJBNOB-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146851,5,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'F0C50A2ED77F4DB9-FICuS-01-88','F0C50A2ED77F4DB9-FICTS-01-67','F0C50A2ED77F4DB9-uuuuu-01-37','InChI=1S/C14H19NO3/c16-13(15-4-2-1-3-5-15)11-8-6-9-10(7-8)18-14(17)12(9)11/h8-12H,1-7H2','InChIKey=HLXNUEBLPVNHKS-UHFFFAOYSA-N','O=C1OC2CC3CC2C1C3C(=O)N1CCCCC1','1'),
	(146852,5,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'B92EBDD6B63590E2-FICuS-01-79','B92EBDD6B63590E2-FICTS-01-58','B92EBDD6B63590E2-uuuuu-01-28','InChI=1S/C13H17NO4/c15-12(14-1-3-17-4-2-14)10-7-5-8-9(6-7)18-13(16)11(8)10/h7-11H,1-6H2','InChIKey=DWLRZISKCWYDBW-UHFFFAOYSA-N','O=C1OC2CC3CC2C1C3C(=O)N1CCOCC1','1'),
	(146853,5,0,NULL,'Consistent with Molecular Formula','C19H32INO4',465.3706,NULL,'75665582C4554695-FICuS-01-2C','75665582C4554695-FICTS-01-0B','4DB7542FC93D2ACD-uuuuu-01-35','InChI=1S/C19H32NO4.HI/c1-4-7-8-20(5-2,6-3)9-10-23-18(21)16-13-11-14-15(12-13)24-19(22)17(14)16;/h13-17H,4-12H2,1-3H3;1H/q+1;/p-1','InChIKey=UXCQMIBHAKUWMF-UHFFFAOYSA-M','CCCC[N+](CC)(CC)CCOC(=O)C1C2CC3OC(=O)C1C3C2.[I-]','1'),
	(146854,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'F2D98662A2FF829A-FICuS-01-75','F2D98662A2FF829A-FICTS-01-54','F2D98662A2FF829A-uuuuu-01-24','InChI=1S/C12H16N2O5/c15-7-1-2-10(8-16)13-12(17)9-3-5-11(6-4-9)14(18)19/h3-6,10,15-16H,1-2,7-8H2,(H,13,17)','InChIKey=ASTLZWMRARBLQI-UHFFFAOYSA-N','O=C(NC(CO)CCCO)c1ccc([N+](=O)[O-])cc1','1'),
	(146855,1,0,NULL,'Consistent with Molecular Formula','C12H14Br2N2O3',394.0622,NULL,'FCE62783F42B462C-FICuS-01-6C','FCE62783F42B462C-FICTS-01-4B','FCE62783F42B462C-uuuuu-01-1B','InChI=1S/C12H14Br2N2O3/c13-7-1-2-10(8-14)15-12(17)9-3-5-11(6-4-9)16(18)19/h3-6,10H,1-2,7-8H2,(H,15,17)','InChIKey=KNAUHPPCTNKFOB-UHFFFAOYSA-N','O=C(NC(CBr)CCCBr)c1ccc([N+](=O)[O-])cc1','1'),
	(146856,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN5O3',285.6895,NULL,'B77B070EA2FAB550-FICuS-01-6B','B77B070EA2FAB550-FICTS-01-4A','B77B070EA2FAB550-uuuuu-01-1A','InChI=1S/C10H12ClN5O3/c1-15(5-4-11)14-13-9-3-2-7(16(18)19)6-8(9)10(12)17/h2-3,6H,4-5H2,1H3,(H2,12,17)','InChIKey=UZELOPJDMNMAPU-UHFFFAOYSA-N','CN(CCCl)/N=N/c1ccc([N+](=O)[O-])cc1C(N)=O',NULL),
	(146857,0,0,'57963-44-7','Consistent with Molecular Formula','C17H21BrN8O',433.3099,NULL,'9F8FF102EA0EAC20-FICuS-01-7E','9F8FF102EA0EAC20-FICTS-01-5D','704B2F241B9D059D-uuuuu-01-03','InChI=1S/C17H20N8O.BrH/c1-10(26)20-7-6-11-2-4-12(5-3-11)21-8-13-9-22-16-14(23-13)15(18)24-17(19)25-16;/h2-5,9,21H,6-8H2,1H3,(H,20,26)(H4,18,19,22,24,25);1H','InChIKey=VVRZSIQTCKRIOL-UHFFFAOYSA-N','Br.CC(=O)NCCc1ccc(NCc2cnc3nc(N)nc(N)c3n2)cc1',NULL),
	(146858,0,0,'57963-38-9','Consistent with Molecular Formula','C16H16N8O3',368.3542,NULL,'3A7B3636FCC57C37-FICuS-01-6B','3A7B3636FCC57C37-FICTS-01-4A','3A7B3636FCC57C37-uuuuu-01-1A','InChI=1S/C16H16N8O3/c17-13-12-14(24-16(18)23-13)20-6-10(22-12)5-19-9-3-1-8(2-4-9)15(27)21-7-11(25)26/h1-4,6,19H,5,7H2,(H,21,27)(H,25,26)(H4,17,18,20,23,24)','InChIKey=SWOMIRWYQFHTIC-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(C(=O)NCC(=O)O)cc3)cnc2n1',NULL),
	(146859,4,0,NULL,'Consistent with Molecular Formula','C20H23?Cl3N6O4S',549.8585,NULL,'08B91812A370463B-FICuS-01-30','08B91812A370463B-FICTS-01-0F','08B91812A370463B-uuuuu-01-DF','InChI=1S/C19H22N6O4S.CHCl3/c1-19(2)28-13-11(8-26)27-17(14(13)29-19)25-15-12(23-24-25)16(22-18(20)21-15)30-9-10-6-4-3-5-7-10;2-1(3)4/h3-7,11,13-14,17,26H,8-9H2,1-2H3,(H2,20,21,22);1H','InChIKey=RBGCYJKFEAUYCP-UHFFFAOYSA-N','*.CC1(C)OC2C(CO)OC(n3nnc4c(SCc5ccccc5)nc(N)nc43)C2O1.ClC(Cl)Cl','1'),
	(146860,0,0,'42074-16-8','Consistent with Molecular Formula','C9H12ClN',169.6535,NULL,'A6263629360BB626-FICuS-01-35','A6263629360BB626-FICTS-01-14','A6263629360BB626-uuuuu-01-E4','InChI=1S/C9H12ClN/c10-6-7-11-8-9-4-2-1-3-5-9/h1-5,11H,6-8H2','InChIKey=XTXGPBAONFJRNO-UHFFFAOYSA-N','ClCCNCc1ccccc1',NULL),
	(146861,4,0,'59886-11-2','Consistent with Molecular Formula','C10H14N6O5',298.2578,'3H-1,2,3-Triazolo[4,5-d]pyrimidin-5-amine, 7-methoxy-3-.beta.-D-ribofuranosyl-','88544DB61A04356A-FICuS-01-45','88544DB61A04356A-FICTS-01-24','88544DB61A04356A-uuuuu-01-F4','InChI=1S/C10H14N6O5/c1-20-8-4-7(12-10(11)13-8)16(15-14-4)9-6(19)5(18)3(2-17)21-9/h3,5-6,9,17-19H,2H2,1H3,(H2,11,12,13)','InChIKey=OYDMSFZWPGUJJP-UHFFFAOYSA-N','COc1nc(N)nc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(146862,4,0,'59886-02-1','Consistent with Molecular Formula','C13H21N7O4',339.3534,NULL,'138512951AF5BFA8-FICuS-01-57','138512951AF5BFA8-FICTS-01-36','138512951AF5BFA8-uuuuu-01-06','InChI=1S/C13H21N7O4/c1-2-3-4-15-10-7-11(17-13(14)16-10)20(19-18-7)12-9(23)8(22)6(5-21)24-12/h6,8-9,12,21-23H,2-5H2,1H3,(H3,14,15,16,17)','InChIKey=ZICIOLCOCFEQSE-UHFFFAOYSA-N','CCCCNc1nc(N)nc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(146863,1,0,NULL,'Consistent with Molecular Formula','C11H19ClN2O2',246.7363,NULL,'AB737347178296E6-FICuS-01-45','AB737347178296E6-FICTS-01-24','AB8FD4A2280F4FA8-uuuuu-01-35','InChI=1S/C11H18N2O2.ClH/c1-13(8-10(14)7-12)9-3-5-11(15-2)6-4-9;/h3-6,10,14H,7-8,12H2,1-2H3;1H','InChIKey=DHOCLJXEVFQVFX-UHFFFAOYSA-N','COc1ccc(N(C)CC(O)CN)cc1.Cl','1'),
	(146864,0,0,NULL,'Consistent with Molecular Formula','C6H3ClN6',194.5829,NULL,'2D5BB3EA50518946-FICuS-01-55','2D5BB3EA50518946-FICTS-01-34','2D5BB3EA50518946-uuuuu-01-04','InChI=1S/C6H3ClN6/c7-6-11-3-4(12-6)9-2-13-5(3)8-1-10-13/h1-2H,(H,11,12)','InChIKey=USXALPFVQROSIO-UHFFFAOYSA-N','Clc1nc2c(ncn3ncnc23)[nH]1',NULL),
	(146865,10,0,NULL,'Consistent with Molecular Formula','C18H34N2O12',470.4728,NULL,'9EFB3E7204222F7C-FICuS-01-68','9EFB3E7204222F7C-FICTS-01-47','75A915D1FC1E1AD4-uuuuu-01-20','InChI=1S/2C9H17NO6/c2*1-4(12)10-6-8(14)7(13)5(3-11)16-9(6)15-2/h2*5-9,11,13-14H,3H2,1-2H3,(H,10,12)','InChIKey=XZRJEDBXUAREKI-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1NC(C)=O.COC1OC(CO)C(O)C(O)C1NC(C)=O','1'),
	(146866,12,0,NULL,'Consistent with Molecular Formula','C32H42N2O12',646.69,NULL,'422F430FCEBE9334-FICuS-01-64','422F430FCEBE9334-FICTS-01-43','3E1AC10545958EEC-uuuuu-01-15','InChI=1S/2C16H21NO6/c2*1-9(18)17-12-13(19)14-11(22-16(12)20-2)8-21-15(23-14)10-6-4-3-5-7-10/h2*3-7,11-16,19H,8H2,1-2H3,(H,17,18)','InChIKey=AOSDGGQNZGOSFA-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1NC(C)=O.COC1OC2COC(c3ccccc3)OC2C(O)C1NC(C)=O','1'),
	(146867,10,0,NULL,'Consistent with Molecular Formula','C20H38N2O12',498.5264,NULL,'4B3DFED492240460-FICuS-01-52','4B3DFED492240460-FICTS-01-31','C6EB55B38E1C03DF-uuuuu-01-33','InChI=1S/2C10H19NO6/c2*1-5(13)11-7-9(15-2)8(14)6(4-12)17-10(7)16-3/h2*6-10,12,14H,4H2,1-3H3,(H,11,13)','InChIKey=ZFSGYHVGIRRQSG-UHFFFAOYSA-N','COC1OC(CO)C(O)C(OC)C1NC(C)=O.COC1OC(CO)C(O)C(OC)C1NC(C)=O','1'),
	(146868,4,0,'58525-73-8','Consistent with Molecular Formula','C8H15ClN2O5',254.6699,NULL,'6BD22D6CD0DACB8D-FICuS-01-9E','6BD22D6CD0DACB8D-FICTS-01-7D','6BD22D6CD0DACB8D-uuuuu-01-4D','InChI=1S/C8H15ClN2O5/c9-1-2-10-8(15)11-7-6(14)5(13)4(12)3-16-7/h4-7,12-14H,1-3H2,(H2,10,11,15)','InChIKey=SXYDVKPBLFGTNF-UHFFFAOYSA-N','O=C(NCCCl)NC1OCC(O)C(O)C1O','1'),
	(146869,5,0,'6619-11-0','Consistent with Molecular Formula','C27H31NO11S',577.602,NULL,'A33DCB6CC46E253A-FICuS-01-7D','A33DCB6CC46E253A-FICTS-01-5C','A33DCB6CC46E253A-uuuuu-01-2C','InChI=1S/C27H31NO11S/c1-16-6-12-22(13-7-16)40(32,33)35-15-23-25(36-17(2)29)26(37-18(3)30)24(27(39-23)38-19(4)31)28-14-20-8-10-21(34-5)11-9-20/h6-14,23-27H,15H2,1-5H3/b28-14-','InChIKey=QVKXKFYRGRLVIN-MUXKCCDJSA-N','COc1ccc(/C=N/C2C(OC(C)=O)OC(COS(=O)(=O)c3ccc(C)cc3)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(146870,4,0,'71120-22-4','Consistent with Molecular Formula','C12H15ClN8O5',386.7541,NULL,'F6DFCD1BBCA35DD8-FICuS-01-B5','F6DFCD1BBCA35DD8-FICTS-01-94','F6DFCD1BBCA35DD8-uuuuu-01-64','InChI=1S/C12H15ClN8O5/c1-20(19-25)12(24)16-5-4(2-22)26-10(7(5)23)21-3-15-6-8(14)17-11(13)18-9(6)21/h3-5,7,10,22-23H,2H2,1H3,(H,16,24)(H2,14,17,18)','InChIKey=JXKWBXXKWXJRCK-UHFFFAOYSA-N','CN(N=O)C(=O)NC1C(CO)OC(n2cnc3c(N)nc(Cl)nc32)C1O','1'),
	(146871,0,0,NULL,'Consistent with Molecular Formula','C15H20?BrN7O2',410.2727,NULL,'C6A45F42D3C1A0BE-FICuS-01-79','C6A45F42D3C1A0BE-FICTS-01-58','C6A45F42D3C1A0BE-uuuuu-01-28','InChI=1S/C14H15N7O.CH4O.BrH/c1-22-10-4-2-8(3-5-10)17-6-9-7-18-13-11(19-9)12(15)20-14(16)21-13;1-2;/h2-5,7,17H,6H2,1H3,(H4,15,16,18,20,21);2H,1H3;1H','InChIKey=LAIBAVNFZPIGSR-UHFFFAOYSA-N','*.Br.CO.COc1ccc(NCc2cnc3nc(N)nc(N)c3n2)cc1',NULL),
	(146872,0,0,'57963-53-8','Consistent with Molecular Formula','C13H19N7',273.34,NULL,'27D4934A0E9C5C95-FICuS-01-60','27D4934A0E9C5C95-FICTS-01-3F','27D4934A0E9C5C95-uuuuu-01-0F','InChI=1S/C13H19N7/c14-11-10-12(20-13(15)19-11)17-7-9(18-10)6-16-8-4-2-1-3-5-8/h7-8,16H,1-6H2,(H4,14,15,17,19,20)','InChIKey=JSDXASISGCBEOX-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNC3CCCCC3)cnc2n1',NULL),
	(146873,0,0,'57963-52-7','Consistent with Molecular Formula','C14H23N7O2',321.3814,NULL,'5FD6A34522F8FCB2-FICuS-01-78','5FD6A34522F8FCB2-FICTS-01-57','5FD6A34522F8FCB2-uuuuu-01-27','InChI=1S/C14H23N7O2/c1-2-22-6-7-23-5-3-4-17-8-10-9-18-13-11(19-10)12(15)20-14(16)21-13/h9,17H,2-8H2,1H3,(H4,15,16,18,20,21)','InChIKey=FVOHTGAKHVXPQY-UHFFFAOYSA-N','CCOCCOCCCNCc1cnc2nc(N)nc(N)c2n1',NULL),
	(146874,3,0,'7085-54-3','Consistent with Molecular Formula','C9H12N2O5S',260.2642,'Uridine, 2\'-deoxy-5-mercapto-','359683729ED3C915-FICuS-01-49','C050501500F43915-FICTS-01-F5','359683729ED3C915-uuuuu-01-F8','InChI=1S/C9H12N2O5S/c12-3-5-4(13)1-7(16-5)11-2-6(17)8(14)10-9(11)15/h2,4-5,7,12-13,17H,1,3H2,(H,10,14,15)','InChIKey=NYTIUBZWEKOZRY-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1S','1'),
	(146875,3,0,NULL,'Consistent with Molecular Formula','C13H15N5O7S',385.3508,NULL,'4931ADD140C0CECF-FICuS-01-7A','4931ADD140C0CECF-FICTS-01-59','4931ADD140C0CECF-uuuuu-01-29','InChI=1S/C13H15N5O7S/c1-16-5-14-10(18(23)24)12(16)26-8-3-17(13(22)15-11(8)21)9-2-6(20)7(4-19)25-9/h3,5-7,9,19-20H,2,4H2,1H3,(H,15,21,22)','InChIKey=XHRBJRNGCQAIJG-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(146876,0,0,NULL,'Consistent with Molecular Formula','C8H7N5O4S',269.2344,NULL,'9F5013E87F22D0CE-FICuS-01-69','E76DC2CBB0F0E673-FICTS-01-63','9F5013E87F22D0CE-uuuuu-01-18','InChI=1S/C8H7N5O4S/c1-12-3-10-5(13(16)17)7(12)18-4-2-9-8(15)11-6(4)14/h2-3H,1H3,(H2,9,11,14,15)','InChIKey=XRSAJUMCMWAUKZ-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1c[nH]c(=O)[nH]c1=O',NULL),
	(146877,3,0,NULL,'Consistent with Molecular Formula','C20H23Cl2N3O6S',504.3842,'Uridine, 5-[[4-[bis(2-chloroethyl)amino]benzoyl]thio]-2\'-deoxy-','65B6123A1F451B0E-FICuS-01-49','65B6123A1F451B0E-FICTS-01-28','65B6123A1F451B0E-uuuuu-01-F8','InChI=1S/C20H23Cl2N3O6S/c21-5-7-24(8-6-22)13-3-1-12(2-4-13)19(29)32-16-10-25(20(30)23-18(16)28)17-9-14(27)15(11-26)31-17/h1-4,10,14-15,17,26-27H,5-9,11H2,(H,23,28,30)','InChIKey=AXMRSFUGAWPOFO-UHFFFAOYSA-N','O=C(Sc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O)c1ccc(N(CCCl)CCCl)cc1','1'),
	(146878,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N3O3S',388.2678,NULL,'B9A0330973D73828-FICuS-01-3C','A8B03A3E798E3D63-FICTS-01-4A','B9A0330973D73828-uuuuu-01-EB','InChI=1S/C15H15Cl2N3O3S/c16-5-7-20(8-6-17)11-3-1-10(2-4-11)14(22)24-12-9-18-15(23)19-13(12)21/h1-4,9H,5-8H2,(H2,18,19,21,23)','InChIKey=LSVKNQIZCQNXRS-UHFFFAOYSA-N','O=C(Sc1c[nH]c(=O)[nH]c1=O)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(146879,0,0,'53092-24-3','Consistent with Molecular Formula','C26H44O4S',452.6912,NULL,'7944DB89C4405EA3-FICuS-01-5F','7944DB89C4405EA3-FICTS-01-3E','7944DB89C4405EA3-uuuuu-01-0E','InChI=1S/C26H44O4S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-31-23-21-22(27)25(29-2)26(30-3)24(23)28/h21H,4-20H2,1-3H3','InChIKey=YLAUEFDMJMWULR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSC1=CC(=O)C(OC)=C(OC)C1=O',NULL),
	(146880,0,0,'64102-03-0','Consistent with Molecular Formula','C20H29ClO4S',400.9597,'NSC 238136\n2,5-Cyclohexadiene-1,4-dione, 2-chloro-3-[(6-cyclohexylhexyl)thio]-5,6-dimethoxy-','1461DA5307EE1427-FICuS-01-3F','1461DA5307EE1427-FICTS-01-1E','1461DA5307EE1427-uuuuu-01-EE','InChI=1S/C20H29ClO4S/c1-24-18-16(22)15(21)20(17(23)19(18)25-2)26-13-9-4-3-6-10-14-11-7-5-8-12-14/h14H,3-13H2,1-2H3','InChIKey=VNLXDNBRPHEFCG-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCCCCCCC2CCCCC2)=C(Cl)C1=O',NULL),
	(146881,0,1,'64102-01-8','Consistent with Molecular Formula','C26H42O4S',450.6754,NULL,'71092CB67976C661-FICuS-01-42','71092CB67976C661-FICTS-01-21','71092CB67976C661-uuuuu-01-F1','InChI=1S/C26H42O4S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-31-23-21-22(27)25(29-2)26(30-3)24(23)28/h11-12,21H,4-10,13-20H2,1-3H3','InChIKey=WXTFWLZWBAXEBC-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCSC1=CC(=O)C(OC)=C(OC)C1=O','1'),
	(146882,4,0,'51724-42-6','Consistent with Molecular Formula','C17H17N3O5',343.3384,'5\'-Deoxy-5\'-(1-indolyl)uridine\nUridine, 5\'-deoxy-5\'-(1H-indol-1-yl)-','90E2C782C68E5F4E-FICuS-01-75','90E2C782C68E5F4E-FICTS-01-54','90E2C782C68E5F4E-uuuuu-01-24','InChI=1S/C17H17N3O5/c21-13-6-8-20(17(24)18-13)16-15(23)14(22)12(25-16)9-19-7-5-10-3-1-2-4-11(10)19/h1-8,12,14-16,22-23H,9H2,(H,18,21,24)','InChIKey=LYRFXGZZWLDRCI-UHFFFAOYSA-N','O=c1ccn(C2OC(Cn3ccc4ccccc43)C(O)C2O)c(=O)[nH]1','1'),
	(146883,3,0,'53383-01-0','Consistent with Molecular Formula','C18H19N3O4',341.3658,'Thymidine, 5\'-deoxy-5\'-(1H-indol-1-yl)-','C10FE7415E8BC9ED-FICuS-01-8B','C10FE7415E8BC9ED-FICTS-01-6A','C10FE7415E8BC9ED-uuuuu-01-3A','InChI=1S/C18H19N3O4/c1-11-9-21(18(24)19-17(11)23)16-8-14(22)15(25-16)10-20-7-6-12-4-2-3-5-13(12)20/h2-7,9,14-16,22H,8,10H2,1H3,(H,19,23,24)','InChIKey=JQOCAPQEGWLXJB-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(Cn3ccc4ccccc43)O2)c(=O)[nH]c1=O','1'),
	(146884,4,0,'53383-02-1','Consistent with Molecular Formula','C16H16N4O5',344.3262,'1,2,4-Triazine-3,5(2H,4H)-dione, 2-[5-deoxy-5-(1H-indol-1-yl)-.beta.-D-ribofuranosyl]-','B222E1DF920D84CB-FICuS-01-6F','B222E1DF920D84CB-FICTS-01-4E','B222E1DF920D84CB-uuuuu-01-1E','InChI=1S/C16H16N4O5/c21-12-7-17-20(16(24)18-12)15-14(23)13(22)11(25-15)8-19-6-5-9-3-1-2-4-10(9)19/h1-7,11,13-15,22-23H,8H2,(H,18,21,24)','InChIKey=NNYBIWVTHSNMME-UHFFFAOYSA-N','O=c1cnn(C2OC(Cn3ccc4ccccc43)C(O)C2O)c(=O)[nH]1','1'),
	(146885,6,0,NULL,'Consistent with Molecular Formula','C38H36N2O11S',728.7692,'5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-10-[[2,3,6-trideoxy-3-[[(2-naphthalenylamino)thioxomethyl]amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, (8S-cis)-','346C505A6E3C4DAC-FICuS-01-6F','3CA97A6107FFC6E4-FICTS-01-5A','E6445EAA046764E5-uuuuu-01-0A','InChI=1S/C38H36N2O11S/c1-17-32(43)23(40-37(52)39-20-11-10-18-6-3-4-7-19(18)12-20)13-27(50-17)51-25-15-38(48,26(42)16-41)14-22-29(25)36(47)31-30(34(22)45)33(44)21-8-5-9-24(49-2)28(21)35(31)46/h3-12,17,23,25,27,32,41,43,45,47-48H,13-16H2,1-2H3,(H2,39,40,52)','InChIKey=SOGDILVIPLMHTM-ITZQGWRTSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(NC(=S)Nc2ccc3ccccc3c2)C(O)C(C)O1','1'),
	(146886,0,0,NULL,'Consistent with Molecular Formula','C28H36?N6O2',488.6314,'4,6-Quinolinediamine, N4,N4\'-1,6-hexanediylbis[2-methyl-, tetraacetate\n4,6-Quinolinediamine, N(4),N(4)-1,6-hexanediylbis[2-methyl-, tetraacetate','10E956400D270134-FICuS-01-1A','10E956400D270134-FICTS-01-F9','10E956400D270134-uuuuu-01-C9','InChI=1S/C26H32N6.C2H4O2/c1-17-13-25(21-15-19(27)7-9-23(21)31-17)29-11-5-3-4-6-12-30-26-14-18(2)32-24-10-8-20(28)16-22(24)26;1-2(3)4/h7-10,13-16H,3-6,11-12,27-28H2,1-2H3,(H,29,31)(H,30,32);1H3,(H,3,4)','InChIKey=LSRAVPLRIOILDT-UHFFFAOYSA-N','*.CC(=O)O.Cc1cc(NCCCCCCNc2cc(C)nc3ccc(N)cc23)c2cc(N)ccc2n1',NULL),
	(146887,1,0,'54931-98-5','Consistent with Molecular Formula','C19H18N6O6S',458.4478,'10-Thiofolic acid','D6979B930FB922E3-FICuS-01-65','CA2681C2808E4E82-FICTS-01-38','D6979B930FB922E3-uuuuu-01-14','InChI=1S/C19H18N6O6S/c20-19-24-15-14(17(29)25-19)22-10(7-21-15)8-32-11-3-1-9(2-4-11)16(28)23-12(18(30)31)5-6-13(26)27/h1-4,7,12H,5-6,8H2,(H,23,28)(H,26,27)(H,30,31)(H3,20,21,24,25,29)','InChIKey=VUCAAEQMBTVEOL-UHFFFAOYSA-N','Nc1nc2ncc(CSc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc2c(=O)[nH]1','1'),
	(146888,6,0,'2435-33-8','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'6A923B83A8F0DD15-FICuS-01-66','6A923B83A8F0DD15-FICTS-01-45','6A923B83A8F0DD15-uuuuu-01-15','InChI=1S/C12H12O3/c13-9-7-5-1-2-6(4-3-5)8(7)10(14)12-11(9)15-12/h1-2,5-8,11-12H,3-4H2','InChIKey=NRJGSVRBSZPOCG-UHFFFAOYSA-N','O=C1C2OC2C(=O)C2C3C=CC(CC3)C12','1'),
	(146889,0,0,NULL,'Consistent with Molecular Formula','C7H12N3O2P',201.1645,NULL,'EF84B0660C2AF7FE-FICuS-01-8A','EF84B0660C2AF7FE-FICTS-01-69','EF84B0660C2AF7FE-uuuuu-01-39','InChI=1S/C7H12N3O2P/c8-2-1-7-12-13(11,9-3-4-9)10-5-6-10/h1,3-7H2','InChIKey=KSPGWYSDTOPTOI-UHFFFAOYSA-N','N#CCCOP(=O)(N1CC1)N1CC1',NULL),
	(146890,0,0,'84681-47-0','Consistent with Molecular Formula','C14H19N2O4P',310.2889,NULL,'7B508F4289ED68FD-FICuS-01-7B','7B508F4289ED68FD-FICTS-01-5A','7B508F4289ED68FD-uuuuu-01-2A','InChI=1S/C14H19N2O4P/c17-14(19-12-13-4-2-1-3-5-13)6-11-20-21(18,15-7-8-15)16-9-10-16/h1-5H,6-12H2','InChIKey=WSXSFAZCSQPGFU-UHFFFAOYSA-N','O=C(CCOP(=O)(N1CC1)N1CC1)OCc1ccccc1',NULL),
	(146891,1,2,'15764-80-4','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'693A3750BFB22B4D-FICuS-01-61','693A3750BFB22B4D-FICTS-01-40','160507AF2E0B6595-uuuuu-01-F2','InChI=1S/C15H22O2/c1-11(10-14(16)17)7-8-13-12(2)6-5-9-15(13,3)4/h6-8,10,13H,5,9H2,1-4H3,(H,16,17)/b8-7+,11-10+','InChIKey=ORMSPYIOCROMQP-ZDVGBALWSA-N','CC1=CCCC(C)(C)C1/C=C/C(C)=C/C(=O)O','1'),
	(146892,1,2,'41033-69-6','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'693A3750BFB22B4D-FICuS-01-61','693A3750BFB22B4D-FICTS-01-40','160507AF2E0B6595-uuuuu-01-F2','InChI=1S/C15H22O2/c1-11(10-14(16)17)7-8-13-12(2)6-5-9-15(13,3)4/h6-8,10,13H,5,9H2,1-4H3,(H,16,17)/b8-7+,11-10+','InChIKey=ORMSPYIOCROMQP-ZDVGBALWSA-N','CC1=CCCC(C)(C)C1/C=C/C(C)=C/C(=O)O','1'),
	(146893,0,0,'1671-87-0','Consistent with Molecular Formula','C12H8N6',236.2354,NULL,'CA968CF6576C3953-FICuS-01-6A','CA968CF6576C3953-FICTS-01-49','CA968CF6576C3953-uuuuu-01-19','InChI=1S/C12H8N6/c1-3-7-13-9(5-1)11-15-17-12(18-16-11)10-6-2-4-8-14-10/h1-8H','InChIKey=JFBIRMIEJBPDTQ-UHFFFAOYSA-N','c1ccc(-c2nnc(-c3ccccn3)nn2)nc1',NULL),
	(146894,0,0,NULL,'Consistent with Molecular Formula','C4H2N4O4',170.0842,NULL,'458BD6FB51F0EB3A-FICuS-01-83','458BD6FB51F0EB3A-FICTS-01-62','458BD6FB51F0EB3A-uuuuu-01-32','InChI=1S/C4H2N4O4/c9-3(10)1-5-7-2(4(11)12)8-6-1/h(H,9,10)(H,11,12)','InChIKey=AXOPFPWGMCWLBB-UHFFFAOYSA-N','O=C(O)c1nnc(C(=O)O)nn1',NULL),
	(146895,0,0,'57654-33-8','Consistent with Molecular Formula','C20H15N5',325.372,NULL,'C5B8E3BA18F0AD0B-FICuS-01-8A','1F469721D71F7AC7-FICTS-01-3E','C5B8E3BA18F0AD0B-uuuuu-01-39','InChI=1S/C20H15N5/c1-2-8-15(9-3-1)16-14-23-20(18-11-5-7-13-22-18)25-24-19(16)17-10-4-6-12-21-17/h1-14H,(H,23,25)','InChIKey=QJAZVNPSPZUVHL-UHFFFAOYSA-N','C1=C(c2ccccc2)C(c2ccccn2)=NNC(c2ccccn2)=N1',NULL),
	(146896,0,0,'54028-50-1','Consistent with Molecular Formula','C20H17N3O4',363.372,NULL,'E0A78E91E666A5F9-FICuS-01-77','B9052884C70D0FEA-FICTS-01-46','E0A78E91E666A5F9-uuuuu-01-26','InChI=1S/C20H17N3O4/c1-26-19(24)17-15(13-9-5-3-6-10-13)16(14-11-7-4-8-12-14)21-18(23-22-17)20(25)27-2/h3-12H,1-2H3,(H,21,23)','InChIKey=MIWKHKMFLBWLRR-UHFFFAOYSA-N','COC(=O)C1=NC(c2ccccc2)=C(c2ccccc2)C(C(=O)OC)=NN1',NULL),
	(146897,0,0,'31430-18-9','Consistent with Molecular Formula','C14H11N3O3S',301.3192,'Nocodazole\nR 17934\nR 17,934\nNSC 238159\nOncodazole\nNOCODAZOLE\nMethyl 5-(2-thenoyl)-2-benzimidazolecarbamate\nMethyl 5-(2-thienoyl)-2-benzimidazolecarbamate\nN-[5-(2-Thenoyl)-2-benzimidazolyl]carbamic acid methyl ester\nMethyl [5-(2-thienylcarbonyl)-1H-benzimidazol-2-yl]carbamate\nN-[5-(2-Thienoyl)-2-benzimidazolyl]carbamic acid methyl ester\nMethyl[5-(2-thienylcarbonyl)]-1H-benzimidazole-2-yl carbamate\n2-Benzimidazolecarbamic acid, 5-(2-thienylcarbonyl)-, methyl ester\nCarbamic acid, [5-(2-thienylcarbonyl)-1H-benzimidazole-2-yl]-, methyl ester\nCarbamic acid, [5-(2-thienylcarbonyl)-1H-benzimidazole-2-yl]-, methyl ester\nCarbamic acid, [5-(2-thienylcarbonyl)-1H-benzimidazol-2-yl]-, methyl ester\nCarbamic acid, [5-(2-thienylcarbonyl)-1H-benzimidazol-2-yl]-, methyl ester\n2-Benzimidazolecarbamic acid, 5-(2-thenoyl)-, methyl ester\n2-Benzimidazolecarbamic acid, 5-(2-thienoyl)-, methyl ester','63EB73DE0199123F-FICuS-01-59','63EB73DE0199123F-FICTS-01-38','63EB73DE0199123F-uuuuu-01-08','InChI=1S/C14H11N3O3S/c1-20-14(19)17-13-15-9-5-4-8(7-10(9)16-13)12(18)11-3-2-6-21-11/h2-7H,1H3,(H2,15,16,17,19)','InChIKey=KYRVNWMVYQXFEU-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(C(=O)c3cccs3)ccc2[nH]1',NULL),
	(146898,6,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'6892DF9994731A2B-FICuS-01-59','6892DF9994731A2B-FICTS-01-38','6892DF9994731A2B-uuuuu-01-08','InChI=1S/C13H19NO3/c1-3-6(2)14-12(15)10-7-4-8-9(5-7)17-13(16)11(8)10/h6-11H,3-5H2,1-2H3,(H,14,15)','InChIKey=BABKZHVRTFWOCI-UHFFFAOYSA-N','CCC(C)NC(=O)C1C2CC3OC(=O)C1C3C2','1'),
	(146899,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H18N+ in CH3O3S.W99','C12H21?5NO3S',259.3628,'Benzenemethanaminium, N-(C(12)-C(16)-alkyl)-N,N-dimethyl-, monomethanesulfonate','A2FB4A14158361C2-FICuS-01-49','A2FB4A14158361C2-FICTS-01-28','A2FB4A14158361C2-uuuuu-01-F8','InChI=1S/C11H18N.CH4O3S/c1-4-12(2,3)10-11-8-6-5-7-9-11;1-5(2,3)4/h5-9H,4,10H2,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=UQHVDQYCJOYFIC-UHFFFAOYSA-M','*.*.*.*.*.CC[N+](C)(C)Cc1ccccc1.CS(=O)(=O)[O-]',NULL),
	(146900,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O6S',336.3186,NULL,'14848663F25E9C94-FICuS-01-4A','14848663F25E9C94-FICTS-01-29','14848663F25E9C94-uuuuu-01-F9','InChI=1S/C14H12N2O6S/c15-9-3-1-7(13(17)18)5-11(9)23(21,22)12-6-8(14(19)20)2-4-10(12)16/h1-6H,15-16H2,(H,17,18)(H,19,20)','InChIKey=RWIMXESREAVUOA-UHFFFAOYSA-N','Nc1ccc(C(=O)O)cc1S(=O)(=O)c1cc(C(=O)O)ccc1N',NULL),
	(146901,4,0,NULL,'Consistent with Molecular Formula','C17H26O4',294.39,NULL,'84D493C61ED79FA1-FICuS-01-72','84D493C61ED79FA1-FICTS-01-51','84D493C61ED79FA1-uuuuu-01-21','InChI=1S/C17H26O4/c1-12(18)21-14(2,3)13-6-7-15(4)11-20-16(5)8-9-19-17(15,16)10-13/h8-9,13H,6-7,10-11H2,1-5H3','InChIKey=YARAJYKHRCCDLG-UHFFFAOYSA-N','CC(=O)OC(C)(C)C1CCC2(C)COC3(C)C=COC23C1','1'),
	(146902,4,0,NULL,'Consistent with Molecular Formula','C17H26O5',310.3894,'Phytuberin lactone','FCE0815B0E0F21A4-FICuS-01-68','FCE0815B0E0F21A4-FICTS-01-47','FCE0815B0E0F21A4-uuuuu-01-17','InChI=1S/C17H26O5/c1-11(18)21-14(2,3)12-6-7-15(4)10-20-16(5)9-13(19)22-17(15,16)8-12/h12H,6-10H2,1-5H3','InChIKey=CRSQIUCGNDREPT-UHFFFAOYSA-N','CC(=O)OC(C)(C)C1CCC2(C)COC3(C)CC(=O)OC23C1','1'),
	(146903,6,1,NULL,'Consistent with Molecular Formula','C22H28O5',372.4602,NULL,'FCD70660E33EDFCD-FICuS-01-98','FCD70660E33EDFCD-FICTS-01-77','FFFDE2D6D176CA11-uuuuu-01-45','InChI=1S/C11H14O3.C11H14O2/c1-6-7-2-3-9-10(13-9)5-4-8(7)14-11(6)12;1-8-9-6-4-2-3-5-7-10(9)13-11(8)12/h7-10H,1-5H2;2-3,9-10H,1,4-7H2/b;3-2-','InChIKey=DHDJUDYPQFRYBB-AHNKWOMYSA-N','C=C1C(=O)OC2CC/C=C\\CCC12.C=C1C(=O)OC2CCC3OC3CCC12','1'),
	(146904,2,0,'74513-12-5','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'77B8D83C6E31C20D-FICuS-01-69','77B8D83C6E31C20D-FICTS-01-48','77B8D83C6E31C20D-uuuuu-01-18','InChI=1S/C14H16O4/c1-9-7-13(17-11(9)15)3-5-14(6-4-13)8-10(2)12(16)18-14/h1-8H2','InChIKey=ZFWFRBDYZFOLQP-UHFFFAOYSA-N','C=C1CC2(CCC3(CC2)CC(=C)C(=O)O3)OC1=O','1'),
	(146905,3,0,'65461-08-7','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'24C89F2A15F492D9-FICuS-01-62','24C89F2A15F492D9-FICTS-01-41','24C89F2A15F492D9-uuuuu-01-11','InChI=1S/C11H14O2/c1-3-8-4-5-10-9(6-8)7(2)11(12)13-10/h3,8-10H,1-2,4-6H2','InChIKey=BSZICFKPEOEBMI-UHFFFAOYSA-N','C=CC1CCC2OC(=O)C(=C)C2C1','1'),
	(146906,3,0,NULL,'Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'76D1A7968633FD4A-FICuS-01-63','76D1A7968633FD4A-FICTS-01-42','76D1A7968633FD4A-uuuuu-01-12','InChI=1S/C13H23NO2/c1-14(2)9-11-10-7-5-3-4-6-8-12(10)16-13(11)15/h10-12H,3-9H2,1-2H3','InChIKey=GKJZHCLXXCLMAD-UHFFFAOYSA-N','CN(C)CC1C(=O)OC2CCCCCCC21','1'),
	(146907,10,1,NULL,'Consistent with Molecular Formula','C28H36O12',564.5852,'BRUCEANTINOL\nPicras-3-en-21-oic acid, 13,20-epoxy-3,11,12-trihydroxy-15-[(4-hydroxy-3,4-dimethyl-1-oxo-2-pentenyl)oxy]-2,16-dioxo-, methyl ester, (11.beta.,12.alpha.,15.beta.(E))-','6A501637F29986C1-FICuS-01-40','4F9C6F7CB9F6E739-FICTS-01-71','771BA4868D98C522-uuuuu-01-03','InChI=1S/C28H36O12/c1-11(25(3,4)36)7-16(30)40-19-21-27-10-38-28(21,24(35)37-6)22(33)18(32)20(27)26(5)9-14(29)17(31)12(2)13(26)8-15(27)39-23(19)34/h7,13,15,18-22,31-33,36H,8-10H2,1-6H3/b11-7+','InChIKey=KCVFVYXSNLKEHU-YRNVUSSQSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)/C=C(\\C)C(C)(C)O)C24','1'),
	(146908,9,1,'53662-98-9','Consistent with Molecular Formula','C28H34O11',546.57,'DEHYDROBRUCEANTIN','D6A0AED22DB58A4F-FICuS-01-8E','84A21E95BBD1AB6F-FICTS-01-61','D6A0AED22DB58A4F-uuuuu-01-3D','InChI=1S/C28H34O11/c1-11(2)12(3)7-17(30)39-20-22-27-10-37-28(22,25(35)36-6)23(33)19(32)21(27)26(5)9-15(29)18(31)13(4)14(26)8-16(27)38-24(20)34/h7,9,11,16,19-23,29,32-33H,8,10H2,1-6H3','InChIKey=ZLLWLVCJZCJECL-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC5=C(C)C(=O)C(O)=CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)/C=C(\\C)C(C)C)C24','1'),
	(146909,9,0,'53663-00-6','Consistent with Molecular Formula','C28H28O11',540.5226,'DEHYDROBRUCEANTARIN','F355F68E99847BA6-FICuS-01-71','76C56A642096A38B-FICTS-01-2B','F355F68E99847BA6-uuuuu-01-20','InChI=1S/C28H28O11/c1-12-14-9-16-27-11-37-28(25(35)36-3,22(32)18(31)20(27)26(14,2)10-15(29)17(12)30)21(27)19(24(34)38-16)39-23(33)13-7-5-4-6-8-13/h4-8,10,16,18-22,29,31-32H,9,11H2,1-3H3','InChIKey=XFGZLTBOPDPUJU-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC5=C(C)C(=O)C(O)=CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)c1ccccc1)C24','1'),
	(146910,10,0,'53663-02-8','Consistent with Molecular Formula','C28H34O12',562.5694,'DEHYDROBRUCEANTOL\nDehydrobruceantol','DA98429BDFCFDDB4-FICuS-01-AF','055729BEE878336F-FICTS-01-37','DA98429BDFCFDDB4-uuuuu-01-5E','InChI=1S/C28H34O12/c1-10(2)16(12(4)29)23(34)40-19-21-27-9-38-28(21,25(36)37-6)22(33)18(32)20(27)26(5)8-14(30)17(31)11(3)13(26)7-15(27)39-24(19)35/h8,12,15,18-22,29-30,32-33H,7,9H2,1-6H3','InChIKey=CFHBLZPGWLLCCS-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC5=C(C)C(=O)C(O)=CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)C(=C(C)C)C(C)O)C24','1'),
	(146911,11,0,'53663-03-9','Consistent with Molecular Formula','C23H28O11',480.4676,'ISOBRUCEINE B\nISOBRUCEINE B','9594BBCBC5288735-FICuS-01-64','F9E5628FB2C156CE-FICTS-01-60','7C8FD35E6A7793F0-uuuuu-01-26','InChI=1S/C23H28O11/c1-8-5-11(25)17(27)21(3)10(8)6-12-22-7-32-23(20(30)31-4,18(28)13(26)15(21)22)16(22)14(19(29)34-12)33-9(2)24/h5,10,12-18,26-28H,6-7H2,1-4H3/t10-,12+,13+,14?,15+,16+,17+,18-,21-,22+,23-/m0/s1','InChIKey=WAYNIXHIORQRDI-VMWQHYTCSA-N','COC(=O)C12OCC34C(CC5C(C)=CC(=O)C(O)C5(C)C3C(O)C1O)OC(=O)C(OC(C)=O)C24','1'),
	(146912,12,0,'53663-04-0','Consistent with Molecular Formula','C23H30O11',482.4834,'DIHYDROISOBRUCEINE B\nDihydroisobruceine B','E3949B74815557A5-FICuS-01-47','E3949B74815557A5-FICTS-01-26','E3949B74815557A5-uuuuu-01-F6','InChI=1S/C23H30O11/c1-8-5-11(25)17(27)21(3)10(8)6-12-22-7-32-23(20(30)31-4,18(28)13(26)15(21)22)16(22)14(19(29)34-12)33-9(2)24/h8,10,12-18,26-28H,5-7H2,1-4H3','InChIKey=UVVHNPQSTDHIMF-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC5C(C)CC(=O)C(O)C5(C)C3C(O)C1O)OC(=O)C(OC(C)=O)C24','1'),
	(146913,10,1,'53663-07-3','Consistent with Molecular Formula','C27H36O12',552.5742,'BRUCEANTIN DECOMP. (B611103F122)','482ED6F83707A390-FICuS-01-50','482ED6F83707A390-FICTS-01-2F','482ED6F83707A390-uuuuu-01-FF','InChI=1S/C27H36O12/c1-11(2)12(3)7-17(31)39-19-21-26-10-37-27(21,24(35)36-6)22(33)18(32)20(26)25(5,9-16(29)30)14(13(4)28)8-15(26)38-23(19)34/h7,11,14-15,18-22,32-33H,8-10H2,1-6H3,(H,29,30)','InChIKey=LJQBOQTZZVQGBW-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC(C(C)=O)C(C)(CC(=O)O)C3C(O)C1O)OC(=O)C(OC(=O)/C=C(\\C)C(C)C)C24','1'),
	(146914,10,1,'53663-08-4','Consistent with Molecular Formula','C28H38O12',566.601,'BRUCEANTIN DECOMP. (B611103F121 AND K121)','1ED046DF9DDC887E-FICuS-01-95','1ED046DF9DDC887E-FICTS-01-74','1ED046DF9DDC887E-uuuuu-01-44','InChI=1S/C28H38O12/c1-12(2)13(3)8-17(30)40-20-22-27-11-38-28(22,25(35)37-7)23(33)19(32)21(27)26(5,10-18(31)36-6)15(14(4)29)9-16(27)39-24(20)34/h8,12,15-16,19-23,32-33H,9-11H2,1-7H3','InChIKey=YGHOWFTZPVOCHA-UHFFFAOYSA-N','COC(=O)CC1(C)C(C(C)=O)CC2OC(=O)C(OC(=O)/C=C(\\C)C(C)C)C3C4(C(=O)OC)OCC23C1C(O)C4O','1'),
	(146915,10,0,'25514-28-7','Consistent with Molecular Formula','C21H26O10',438.4304,'BRUCEOLIDE','98B62F1F729C33BE-FICuS-01-71','5AF5A3BFB3066742-FICTS-01-41','98B62F1F729C33BE-uuuuu-01-20','InChI=1S/C21H26O10/c1-7-8-4-10-20-6-30-21(18(28)29-3,15(20)13(25)17(27)31-10)16(26)12(24)14(20)19(8,2)5-9(22)11(7)23/h8,10,12-16,23-26H,4-6H2,1-3H3','InChIKey=YLWQKYSDNGHLAO-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(O)C24','1'),
	(146916,11,0,'41328-90-9','Consistent with Molecular Formula','C28H38O11',550.6016,'DIHYDROBRUCEANTIN','45CCF0A687DDBC5C-FICuS-01-97','05B890480B922E50-FICTS-01-13','45CCF0A687DDBC5C-uuuuu-01-46','InChI=1S/C28H38O11/c1-11(2)12(3)7-17(30)39-20-22-27-10-37-28(22,25(35)36-6)23(33)19(32)21(27)26(5)9-15(29)18(31)13(4)14(26)8-16(27)38-24(20)34/h11-12,14,16,19-23,31-33H,7-10H2,1-6H3','InChIKey=NDAUQCCKCKVGJF-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)CC(C)C(C)C)C24','1'),
	(146917,12,0,'53683-73-1','Consistent with Molecular Formula','C25H34O9',478.5382,'NSC 277285\nAilanthinone\nAILANTHINONE\nPicras-3-ene-2,16-dione, 11,20-epoxy-1,11,12-trihydroxy-15-(2-methyl-1-oxobutoxy)-, (1.beta.,11.beta.,12.alpha.,15.vwr.)-','B1DBED46B458CA88-FICuS-01-8A','B1DBED46B458CA88-FICTS-01-69','B1DBED46B458CA88-uuuuu-01-39','InChI=1S/C25H34O9/c1-6-10(2)20(29)34-17-16-12(4)18(27)25(31)22-23(5)13(11(3)7-14(26)19(23)28)8-15(33-21(17)30)24(16,22)9-32-25/h7,10,12-13,15-19,22,27-28,31H,6,8-9H2,1-5H3','InChIKey=GCIFFNDSOLTCAI-UHFFFAOYSA-N','CCC(C)C(=O)OC1C(=O)OC2CC3C(C)=CC(=O)C(O)C3(C)C3C4(O)OCC23C1C(C)C4O','1'),
	(146918,11,0,'53683-70-8','Consistent with Molecular Formula','C25H32O9',476.5224,'Dehydroailanthinone\nDEHYDROAILANTHINONE\nAilanthinone, dehydro-\nPicrasa-3,13[21]-diene-2,16-dione, 11,20-epoxy-1,11,12-trihydroxy-15-(2-methyl-1-oxobutoxy)-','30C82C2055391BF1-FICuS-01-3C','30C82C2055391BF1-FICTS-01-1B','CAF35E54483BD19A-uuuuu-01-26','InChI=1S/C25H32O9/c1-6-10(2)20(29)34-17-16-12(4)18(27)25(31)22-23(5)13(11(3)7-14(26)19(23)28)8-15(33-21(17)30)24(16,22)9-32-25/h7,10,13,15-19,22,27-28,31H,4,6,8-9H2,1-3,5H3/t10?,13-,15+,16+,17+,18+,19+,22+,23+,24-,25-/m0/s1','InChIKey=JJCWYVBKJXKVFF-YUVZZBRESA-N','C=C1C(O)C2(O)OCC34C(CC5C(C)=CC(=O)C(O)C5(C)C23)OC(=O)C(OC(=O)C(C)CC)C14','1'),
	(146919,10,0,'53683-72-0','Consistent with Molecular Formula','C20H24O8',392.4048,'GLAUCARUBOLINE,13-DEHYDRO-\n.DELTA.13-Dehydroglaucarubolone','81A1163B23265C88-FICuS-01-33','18627BA87785EAF2-FICTS-01-42','81A1163B23265C88-uuuuu-01-E2','InChI=1S/C20H24O8/c1-7-4-10(21)15(24)18(3)9(7)5-11-19-6-27-20(26,17(18)19)14(23)8(2)12(19)13(22)16(25)28-11/h4,9,11-15,17,22-24,26H,2,5-6H2,1,3H3','InChIKey=KLIWNUFFQIBFNA-UHFFFAOYSA-N','C=C1C(O)C2(O)OCC34C(CC5C(C)=CC(=O)C(O)C5(C)C23)OC(=O)C(O)C14','1'),
	(146920,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN4',272.7365,NULL,'9DDB19915DC69647-FICuS-01-6A','9DDB19915DC69647-FICTS-01-49','9D27BE74624B4F09-uuuuu-01-0F','InChI=1S/C14H12N4.ClH/c15-11-7-3-1-5-9(11)14-17-12-8-4-2-6-10(12)13(16)18-14;/h1-8H,15H2,(H2,16,17,18);1H','InChIKey=YIGVDLJGLRGMDM-UHFFFAOYSA-N','Cl.Nc1ccccc1-c1nc(N)c2ccccc2n1',NULL),
	(146921,0,0,'16288-66-7','Consistent with Molecular Formula','C14H9N5',247.2586,NULL,'5B7F9317CC42FA7C-FICuS-01-7C','5B7F9317CC42FA7C-FICTS-01-5B','5B7F9317CC42FA7C-uuuuu-01-2B','InChI=1S/C14H9N5/c15-13-10-6-2-4-8-12(10)19-14(16-13)9-5-1-3-7-11(9)17-18-19/h1-8,15H/b15-13+','InChIKey=BJSUOZPKFOVPRA-FYWRMAATSA-N','N=c1nc2c3ccccc3nnn2c2ccccc12',NULL),
	(146922,1,0,'62888-00-0','Consistent with Molecular Formula','C20H22N6',346.434,NULL,'E9969B65431F3649-FICuS-01-4E','E9969B65431F3649-FICTS-01-2D','E9969B65431F3649-uuuuu-01-FD','InChI=1S/C20H22N6/c1-14-8-6-7-13-26(14)25-24-18-12-5-3-10-16(18)20-22-17-11-4-2-9-15(17)19(21)23-20/h2-5,9-12,14H,6-8,13H2,1H3,(H2,21,22,23)','InChIKey=BGWRNWPEGXMAPR-UHFFFAOYSA-N','CC1CCCCN1/N=N/c1ccccc1-c1nc(N)c2ccccc2n1','1'),
	(146923,1,0,NULL,'Consistent with Molecular Formula','C20H22N6',346.434,NULL,'1C66020EE2F9C340-FICuS-01-4E','1C66020EE2F9C340-FICTS-01-2D','1C66020EE2F9C340-uuuuu-01-FD','InChI=1S/C20H22N6/c1-14-7-6-12-26(13-14)25-24-18-11-5-3-9-16(18)20-22-17-10-4-2-8-15(17)19(21)23-20/h2-5,8-11,14H,6-7,12-13H2,1H3,(H2,21,22,23)','InChIKey=OVITZBDTWSAINX-UHFFFAOYSA-N','CC1CCCN(/N=N/c2ccccc2-c2nc(N)c3ccccc3n2)C1','1'),
	(146924,0,0,NULL,'Consistent with Molecular Formula','C20H22N6',346.434,NULL,'AD0560B32865CA52-FICuS-01-4C','AD0560B32865CA52-FICTS-01-2B','AD0560B32865CA52-uuuuu-01-FB','InChI=1S/C20H22N6/c1-14-10-12-26(13-11-14)25-24-18-9-5-3-7-16(18)20-22-17-8-4-2-6-15(17)19(21)23-20/h2-9,14H,10-13H2,1H3,(H2,21,22,23)','InChIKey=TZLSTNVVYSNZEM-UHFFFAOYSA-N','CC1CCN(/N=N/c2ccccc2-c2nc(N)c3ccccc3n2)CC1',NULL),
	(146925,2,0,NULL,'Consistent with Molecular Formula','C20H22N6O',362.4334,NULL,'300AC59D65B6F6A0-FICuS-01-60','300AC59D65B6F6A0-FICTS-01-3F','300AC59D65B6F6A0-uuuuu-01-0F','InChI=1S/C20H22N6O/c1-13-11-27-12-14(2)26(13)25-24-18-10-6-4-8-16(18)20-22-17-9-5-3-7-15(17)19(21)23-20/h3-10,13-14H,11-12H2,1-2H3,(H2,21,22,23)','InChIKey=UTOKWXJWYHNYTG-UHFFFAOYSA-N','CC1COCC(C)N1/N=N/c1ccccc1-c1nc(N)c2ccccc2n1','1'),
	(146926,0,0,'62888-06-6','Consistent with Molecular Formula','C14H9Br2N3',379.0532,NULL,'8C3BE1391BBD38E7-FICuS-01-79','8C3BE1391BBD38E7-FICTS-01-58','8C3BE1391BBD38E7-uuuuu-01-28','InChI=1S/C14H9Br2N3/c15-9-3-1-2-8(6-9)14-18-12-5-4-10(16)7-11(12)13(17)19-14/h1-7H,(H2,17,18,19)','InChIKey=GZQFCAWGBLEGBI-UHFFFAOYSA-N','Nc1nc(-c2cccc(Br)c2)nc2ccc(Br)cc12',NULL),
	(146927,0,0,'62888-15-7','Consistent with Molecular Formula','C14H10Br2N4',394.0678,NULL,'85F6684967B50BEC-FICuS-01-69','85F6684967B50BEC-FICTS-01-48','85F6684967B50BEC-uuuuu-01-18','InChI=1S/C14H10Br2N4/c15-7-1-3-11(17)9(5-7)14-19-12-4-2-8(16)6-10(12)13(18)20-14/h1-6H,17H2,(H2,18,19,20)','InChIKey=NZVFZLDVSPIMFH-UHFFFAOYSA-N','Nc1ccc(Br)cc1-c1nc(N)c2cc(Br)ccc2n1',NULL),
	(146928,0,0,NULL,'Consistent with Molecular Formula','C14H11Br2ClN4',430.5287,NULL,'850ACFAC5838D2A2-FICuS-01-73','850ACFAC5838D2A2-FICTS-01-52','85F6684967B50BEC-uuuuu-01-18','InChI=1S/C14H10Br2N4.ClH/c15-7-1-3-11(17)9(5-7)14-19-12-4-2-8(16)6-10(12)13(18)20-14;/h1-6H,17H2,(H2,18,19,20);1H','InChIKey=LLDVADGJSABFJF-UHFFFAOYSA-N','Cl.Nc1ccc(Br)cc1-c1nc(N)c2cc(Br)ccc2n1',NULL),
	(146929,0,0,NULL,'Consistent with Molecular Formula','C14H7Br2N5',405.0508,NULL,'6365AC16BAD288ED-FICuS-01-78','6365AC16BAD288ED-FICTS-01-57','6365AC16BAD288ED-uuuuu-01-27','InChI=1S/C14H7Br2N5/c15-7-1-3-11-9(5-7)14-18-13(17)10-6-8(16)2-4-12(10)21(14)20-19-11/h1-6,17H/b17-13+','InChIKey=CJYFDEWRUPPNNX-GHRIWEEISA-N','N=c1nc2c3cc(Br)ccc3nnn2c2ccc(Br)cc12',NULL),
	(146930,0,0,'62888-08-8','Consistent with Molecular Formula','C18H16Br2N6',476.1726,NULL,'57F0C1B28CFA988A-FICuS-01-7D','57F0C1B28CFA988A-FICTS-01-5C','57F0C1B28CFA988A-uuuuu-01-2C','InChI=1S/C18H16Br2N6/c19-11-3-5-15-13(9-11)17(21)23-18(22-15)14-10-12(20)4-6-16(14)24-25-26-7-1-2-8-26/h3-6,9-10H,1-2,7-8H2,(H2,21,22,23)','InChIKey=LPEXMHCMFCOUMB-UHFFFAOYSA-N','Nc1nc(-c2cc(Br)ccc2/N=N/N2CCCC2)nc2ccc(Br)cc12',NULL),
	(146931,0,0,'62888-14-6','Consistent with Molecular Formula','C19H18Br2N6',490.1994,NULL,'FE0FF815DCF2F765-FICuS-01-93','FE0FF815DCF2F765-FICTS-01-72','FE0FF815DCF2F765-uuuuu-01-42','InChI=1S/C19H18Br2N6/c20-12-4-6-16-14(10-12)18(22)24-19(23-16)15-11-13(21)5-7-17(15)25-26-27-8-2-1-3-9-27/h4-7,10-11H,1-3,8-9H2,(H2,22,23,24)','InChIKey=KUMMYSBDKOAQDW-UHFFFAOYSA-N','Nc1nc(-c2cc(Br)ccc2/N=N/N2CCCCC2)nc2ccc(Br)cc12',NULL),
	(146932,1,0,'62888-10-2','Consistent with Molecular Formula','C20H20Br2N6',504.2262,NULL,'E9021EE0EF5AEBAB-FICuS-01-9D','E9021EE0EF5AEBAB-FICTS-01-7C','E9021EE0EF5AEBAB-uuuuu-01-4C','InChI=1S/C20H20Br2N6/c1-12-4-2-3-9-28(12)27-26-18-8-6-14(22)11-16(18)20-24-17-7-5-13(21)10-15(17)19(23)25-20/h5-8,10-12H,2-4,9H2,1H3,(H2,23,24,25)','InChIKey=AAJHSYQSKGVXBC-UHFFFAOYSA-N','CC1CCCCN1/N=N/c1ccc(Br)cc1-c1nc(N)c2cc(Br)ccc2n1','1'),
	(146933,1,0,'62888-11-3','Consistent with Molecular Formula','C20H20Br2N6',504.2262,NULL,'1D1B0D98F7BAE9B7-FICuS-01-8B','1D1B0D98F7BAE9B7-FICTS-01-6A','1D1B0D98F7BAE9B7-uuuuu-01-3A','InChI=1S/C20H20Br2N6/c1-12-3-2-8-28(11-12)27-26-18-7-5-14(22)10-16(18)20-24-17-6-4-13(21)9-15(17)19(23)25-20/h4-7,9-10,12H,2-3,8,11H2,1H3,(H2,23,24,25)','InChIKey=XESZMXUGOFDXFO-UHFFFAOYSA-N','CC1CCCN(/N=N/c2ccc(Br)cc2-c2nc(N)c3cc(Br)ccc3n2)C1','1'),
	(146934,0,0,'62888-09-9','Consistent with Molecular Formula','C18H16Br2N6O',492.172,NULL,'7D1D23B8813D789C-FICuS-01-61','7D1D23B8813D789C-FICTS-01-40','7D1D23B8813D789C-uuuuu-01-10','InChI=1S/C18H16Br2N6O/c19-11-1-3-15-13(9-11)17(21)23-18(22-15)14-10-12(20)2-4-16(14)24-25-26-5-7-27-8-6-26/h1-4,9-10H,5-8H2,(H2,21,22,23)','InChIKey=IGEDQRVTAUSFBU-UHFFFAOYSA-N','Nc1nc(-c2cc(Br)ccc2/N=N/N2CCOCC2)nc2ccc(Br)cc12',NULL),
	(146935,2,0,NULL,'Consistent with Molecular Formula','C20H20Br2N6O',520.2256,NULL,'D5A8730997284860-FICuS-01-38','D5A8730997284860-FICTS-01-17','D5A8730997284860-uuuuu-01-E7','InChI=1S/C20H20Br2N6O/c1-11-9-29-10-12(2)28(11)27-26-18-6-4-14(22)8-16(18)20-24-17-5-3-13(21)7-15(17)19(23)25-20/h3-8,11-12H,9-10H2,1-2H3,(H2,23,24,25)','InChIKey=FORJWFAKMHWPOT-UHFFFAOYSA-N','CC1COCC(C)N1/N=N/c1ccc(Br)cc1-c1nc(N)c2cc(Br)ccc2n1','1'),
	(146936,1,0,'63629-96-9','Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'33FBC7D47CCA5ECA-FICuS-01-A3','1584AB57F5A85608-FICTS-01-2E','33FBC7D47CCA5ECA-uuuuu-01-52','InChI=1S/C12H10ClNO3/c13-7-11(16)14-10(15)6-9(12(14)17)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=YZDRPSXNZWRIPZ-UHFFFAOYSA-N','O=C(CCl)N1C(=O)CC(c2ccccc2)C1=O','1'),
	(146937,1,0,'61786-99-0','Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'ACEBC8241AC9ECF9-FICuS-01-A8','C8F3CE9CC4DAD7AE-FICTS-01-9B','ACEBC8241AC9ECF9-uuuuu-01-57','InChI=1S/C15H12N2O4/c1-16-14(20)8-11(15(16)21)9-2-4-10(5-3-9)17-12(18)6-7-13(17)19/h2-7,11H,8H2,1H3','InChIKey=DYTCINMLZSCPPG-UHFFFAOYSA-N','CN1C(=O)CC(c2ccc(N3C(=O)C=CC3=O)cc2)C1=O','1'),
	(146938,1,0,'61786-79-6','Consistent with Molecular Formula','C13H12BrNO3',310.1467,NULL,'821001500BFE9FA6-FICuS-01-4B','821001500BFE9FA6-FICTS-01-2A','821001500BFE9FA6-uuuuu-01-FA','InChI=1S/C13H12BrNO3/c1-15-11(17)7-13(12(15)18,10(16)8-14)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=FRCBKCNZNJLCFW-UHFFFAOYSA-N','CN1C(=O)CC(C(=O)CBr)(c2ccccc2)C1=O','1'),
	(146939,1,0,'63630-05-7','Consistent with Molecular Formula','C20H19ClN2O3',370.8347,NULL,'016F9716FC663275-FICuS-01-41','FFD90BF015D2C229-FICTS-01-53','016F9716FC663275-uuuuu-01-F0','InChI=1S/C20H19ClN2O3/c21-13-18(24)22-16-8-6-14(7-9-16)10-11-23-19(25)12-17(20(23)26)15-4-2-1-3-5-15/h1-9,17H,10-13H2,(H,22,24)','InChIKey=KXXYLPCTTKPVOB-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(CCN2C(=O)CC(c3ccccc3)C2=O)cc1','1'),
	(146940,1,0,'61786-84-3','Consistent with Molecular Formula','C22H16N2O5',388.3788,NULL,'01BE02E9ECB6C5A0-FICuS-01-78','01BE02E9ECB6C5A0-FICTS-01-57','01BE02E9ECB6C5A0-uuuuu-01-27','InChI=1S/C22H16N2O5/c1-23-19(27)13-22(21(23)29,15-5-3-2-4-6-15)20(28)14-7-9-16(10-8-14)24-17(25)11-12-18(24)26/h2-12H,13H2,1H3','InChIKey=BPOVPPKDICLJPA-UHFFFAOYSA-N','CN1C(=O)CC(C(=O)c2ccc(N3C(=O)C=CC3=O)cc2)(c2ccccc2)C1=O','1'),
	(146941,1,0,'61786-97-8','Consistent with Molecular Formula','C13H13IN2O3',372.1618,NULL,'54956EC710045C08-FICuS-01-38','3029A72A6436A033-FICTS-01-09','54956EC710045C08-uuuuu-01-E7','InChI=1S/C13H13IN2O3/c1-16-12(18)6-10(13(16)19)8-2-4-9(5-3-8)15-11(17)7-14/h2-5,10H,6-7H2,1H3,(H,15,17)','InChIKey=VMGMNBKNFJPELN-UHFFFAOYSA-N','CN1C(=O)CC(c2ccc(NC(=O)CI)cc2)C1=O','1'),
	(146942,0,0,'636-00-0','Consistent with Molecular Formula','C8H12BrNO3',250.0917,'Oxidopamine hydrobromide\n1,2,4-Benzenetriol, 5-(2-aminoethyl)-, hydrobromide\nWLN: Z2R BQ DQ EQ &EH','CE428B43D28B519A-FICuS-01-66','CE428B43D28B519A-FICTS-01-45','218655652318F827-uuuuu-01-D1','InChI=1S/C8H11NO3.BrH/c9-2-1-5-3-7(11)8(12)4-6(5)10;/h3-4,10-12H,1-2,9H2;1H','InChIKey=MLACDGUOKDOLGC-UHFFFAOYSA-N','Br.NCCc1cc(O)c(O)cc1O',NULL),
	(146943,0,0,'23012-30-8','Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'30D721DF9E9B98A0-FICuS-01-6D','30D721DF9E9B98A0-FICTS-01-4C','30D721DF9E9B98A0-uuuuu-01-1C','InChI=1S/C8H11NO3/c1-4-11-8(10)7-5(2)9-6(3)12-7/h4H2,1-3H3','InChIKey=WCUUOYNIEQTQIO-UHFFFAOYSA-N','CCOC(=O)c1oc(C)nc1C',NULL),
	(146944,0,0,'16067-88-2','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'840EB15DE55D81DB-FICuS-01-76','840EB15DE55D81DB-FICTS-01-55','840EB15DE55D81DB-uuuuu-01-25','InChI=1S/C10H8N2O3/c1-6(13)11-12-9(14)7-4-2-3-5-8(7)10(12)15/h2-5H,1H3,(H,11,13)','InChIKey=XTDJHAKSYCLVMV-UHFFFAOYSA-N','CC(=O)NN1C(=O)c2ccccc2C1=O',NULL),
	(146945,12,0,NULL,'Consistent with Molecular Formula','C27H46O3',418.6586,NULL,'588701443132D70A-FICuS-01-21','588701443132D70A-FICTS-01-00','588701443132D70A-uuuuu-01-D0','InChI=1S/C27H46O3/c1-16(15-28)5-8-23-17(2)25-24(30-23)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h16-25,28-29H,5-15H2,1-4H3','InChIKey=MKUPQRXIRRPHDV-UHFFFAOYSA-N','CC(CO)CCC1OC2CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C2C1C','1'),
	(146946,4,0,'15718-51-1','Consistent with Molecular Formula','C9H12N3NaO7P',328.1732,'Cyclic(2\',3\')-CMP, sodium salt\nSodium cytidine-2\',3\'-cyclophosphate\nCytidine 2\',3\'-cyclic phosphate sodium salt\nCytidine, cyclic 2\',3\'-(hydrogen phosphate), monosodium salt\nCytidine, cyclic 2\',3\'-(hydrogen phosphate), monosodium salt','EBB4DDCD07651387-FICuS-01-78','EBB4DDCD07651387-FICTS-01-57','605331C2671EA12F-uuuuu-01-EA','InChI=1S/C9H12N3O7P.Na/c10-5-1-2-12(9(14)11-5)8-7-6(4(3-13)17-8)18-20(15,16)19-7;/h1-2,4,6-8,13H,3H2,(H,15,16)(H2,10,11,14);/q;+1','InChIKey=SQOIXCJUYWSZDW-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C3OP(=O)(O)OC32)c(=O)n1.[Na+]','1'),
	(146947,10,0,'61018-01-7','Consistent with Molecular Formula','C21H30N2O3',358.4796,NULL,'79564D6C6C0E61DC-FICuS-01-6F','79564D6C6C0E61DC-FICTS-01-4E','AFF16E290C17BB45-uuuuu-01-22','InChI=1S/C20H26N2O2.CH4O/c1-3-10-11-8-14-17-20(12-6-4-5-7-13(12)21(17)2)9-15(16(11)18(20)23)22(14)19(10)24;1-2/h4-7,10-11,14-19,23-24H,3,8-9H2,1-2H3;2H,1H3','InChIKey=JAABSNXFAZRINX-UHFFFAOYSA-N','CCC1C2CC3C4N(C)c5ccccc5C45CC(C2C5O)N3C1O.CO','1'),
	(146948,0,0,'28118-80-1','Consistent with Molecular Formula','C28H22NO2P',435.4611,NULL,'4ADF28AFCCFAF452-FICuS-01-A5','4ADF28AFCCFAF452-FICTS-01-84','4ADF28AFCCFAF452-uuuuu-01-54','InChI=1S/C28H22NO2P/c30-27-21-26(28(31)29(27)22-13-5-1-6-14-22)32(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20H,21H2','InChIKey=UYYNNGTXSABRKB-UHFFFAOYSA-N','O=C1CC(=P(c2ccccc2)(c2ccccc2)c2ccccc2)C(=O)N1c1ccccc1',NULL),
	(146949,0,0,'906-65-0','Consistent with Molecular Formula','C22H17O3P',360.3483,NULL,'52D2ADBD6ECD7C30-FICuS-01-8E','52D2ADBD6ECD7C30-FICTS-01-6D','52D2ADBD6ECD7C30-uuuuu-01-3D','InChI=1S/C22H17O3P/c23-21-16-20(22(24)25-21)26(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H,16H2','InChIKey=CXYNGWAHZKOMJQ-UHFFFAOYSA-N','O=C1CC(=P(c2ccccc2)(c2ccccc2)c2ccccc2)C(=O)O1',NULL),
	(146950,0,1,NULL,'Consistent with Molecular Formula','C16H14ClN3O4',347.7573,NULL,'DA71A14589231817-FICuS-01-36','DA71A14589231817-FICTS-01-15','DA71A14589231817-uuuuu-01-E5','InChI=1S/C16H14ClN3O4/c1-18(2)13-7-5-11(15(17)9-13)3-4-12-6-8-14(19(21)22)10-16(12)20(23)24/h3-10H,1-2H3','InChIKey=OPTATLBAJXLARP-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(Cl)c1','1'),
	(146951,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2NO2',370.2342,NULL,'6F2A297666C7DA0F-FICuS-01-6F','6F2A297666C7DA0F-FICTS-01-4E','6F2A297666C7DA0F-uuuuu-01-1E','InChI=1S/C20H13Cl2NO2/c21-14-10-11-15(17(22)12-14)20(25)23-18-9-5-4-8-16(18)19(24)13-6-2-1-3-7-13/h1-12H,(H,23,25)','InChIKey=IGYUHMZZBJXWKP-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)c1ccccc1)c1ccc(Cl)cc1Cl',NULL),
	(146952,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'834BDC7D696FAC3F-FICuS-01-92','834BDC7D696FAC3F-FICTS-01-71','834BDC7D696FAC3F-uuuuu-01-41','InChI=1S/C14H14N4O2/c1-19-13-7-10-11(8-14(13)20-2)17-18(16-10)12-6-4-3-5-9(12)15/h3-8H,15H2,1-2H3','InChIKey=RGMOUFDOPQOZFR-UHFFFAOYSA-N','COc1cc2nn(-c3ccccc3N)nc2cc1OC',NULL),
	(146953,3,0,'55190-39-1','Consistent with Molecular Formula','C8H16Br4NO4P',540.8085,NULL,'8BE8C15360228F1B-FICuS-01-55','8BE8C15360228F1B-FICTS-01-34','8BE8C15360228F1B-uuuuu-01-04','InChI=1S/C8H16Br4NO4P/c9-3-7(11)5-16-18(15,13-1-2-14)17-6-8(12)4-10/h7-8,14H,1-6H2,(H,13,15)','InChIKey=VJTSWFWOTCORGI-UHFFFAOYSA-N','O=P(NCCO)(OCC(Br)CBr)OCC(Br)CBr','1'),
	(146954,1,0,'67845-35-6','Consistent with Molecular Formula','C12H22O2',198.3046,'8,8,10-Trimethyl-1,5-dioxaspiro[5.5]undecane\n1,5-Dioxaspiro[5.5]undecane, 8,8,10-trimethyl-','072BA8495B46E92E-FICuS-01-5E','072BA8495B46E92E-FICTS-01-3D','072BA8495B46E92E-uuuuu-01-0D','InChI=1S/C12H22O2/c1-10-7-11(2,3)9-12(8-10)13-5-4-6-14-12/h10H,4-9H2,1-3H3','InChIKey=WMQPHZWRWIPBFD-UHFFFAOYSA-N','CC1CC(C)(C)CC2(C1)OCCCO2','1'),
	(146955,0,0,'3776-30-5','Consistent with Molecular Formula','C6H6Cl4O',235.9248,NULL,'00251920FAE0989C-FICuS-01-43','00251920FAE0989C-FICTS-01-22','00251920FAE0989C-uuuuu-01-F2','InChI=1S/C6H6Cl4O/c7-5(8)2-1-3-6(9,10)4(5)11/h1-3H2','InChIKey=QCAHVKJGHYVLIS-UHFFFAOYSA-N','O=C1C(Cl)(Cl)CCCC1(Cl)Cl',NULL),
	(146956,0,0,'56207-45-5','Consistent with Molecular Formula','C6H8Cl4O',237.9406,NULL,'E8AFC1120F3D2C65-FICuS-01-6F','E8AFC1120F3D2C65-FICTS-01-4E','E8AFC1120F3D2C65-uuuuu-01-1E','InChI=1S/C6H8Cl4O/c7-5(8)2-1-3-6(9,10)4(5)11/h4,11H,1-3H2','InChIKey=RORBTKDJFQCFMD-UHFFFAOYSA-N','OC1C(Cl)(Cl)CCCC1(Cl)Cl',NULL),
	(146957,0,0,'3808-87-5','Consistent with Molecular Formula','C12H4Cl6S2',425.0016,NULL,'99936D6A7A9AE557-FICuS-01-6E','99936D6A7A9AE557-FICTS-01-4D','99936D6A7A9AE557-uuuuu-01-1D','InChI=1S/C12H4Cl6S2/c13-5-1-9(17)11(3-7(5)15)19-20-12-4-8(16)6(14)2-10(12)18/h1-4H','InChIKey=ZUVJVEOHQKNMPN-UHFFFAOYSA-N','Clc1cc(Cl)c(SSc2cc(Cl)c(Cl)cc2Cl)cc1Cl',NULL),
	(146958,0,0,'1724-38-5','Consistent with Molecular Formula','C7H7Cl4NO',262.9504,NULL,'FE03CCC4809A6227-FICuS-01-65','FE03CCC4809A6227-FICTS-01-44','FE03CCC4809A6227-uuuuu-01-14','InChI=1S/C7H7Cl4NO/c8-6(9)2-1-3-7(10,11)5(6,13)4-12/h13H,1-3H2','InChIKey=QWNPFCSCWFDGRF-UHFFFAOYSA-N','N#CC1(O)C(Cl)(Cl)CCCC1(Cl)Cl',NULL),
	(146959,2,0,'56207-43-3','Consistent with Molecular Formula','C7H6Cl3NO',226.4895,NULL,'B91C3B89A760DDC2-FICuS-01-77','B91C3B89A760DDC2-FICTS-01-56','B91C3B89A760DDC2-uuuuu-01-26','InChI=1S/C7H6Cl3NO/c8-6(9)2-1-3-7(10)5(6,4-11)12-7/h1-3H2','InChIKey=VXCVLHHMGCTERU-UHFFFAOYSA-N','N#CC12OC1(Cl)CCCC2(Cl)Cl','1'),
	(146960,0,0,'6654-69-9','Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'A76D39CD606232AF-FICuS-01-66','A76D39CD606232AF-FICTS-01-45','A76D39CD606232AF-uuuuu-01-15','InChI=1S/C12H13N3/c1-9-5-3-7-13-11(9)15-12-10(2)6-4-8-14-12/h3-8H,1-2H3,(H,13,14,15)','InChIKey=SWCJQYIYJWWIER-UHFFFAOYSA-N','Cc1cccnc1Nc1ncccc1C',NULL),
	(146961,4,0,'27115-65-7','Consistent with Molecular Formula','C13H14N4O8S',386.3356,'Formamide, N-[4-(aminothioxomethyl)-1-(2,3,5-tri-O-formyl-.beta.-D- ribofuranosyl)-1H-imidazol-5-yl]-','5411E38387332D54-FICuS-01-29','5411E38387332D54-FICTS-01-08','5411E38387332D54-uuuuu-01-D8','InChI=1S/C13H14N4O8S/c14-11(26)8-12(16-3-18)17(2-15-8)13-10(24-6-21)9(23-5-20)7(25-13)1-22-4-19/h2-7,9-10,13H,1H2,(H2,14,26)(H,16,18)','InChIKey=DQTIIYOPXVPKDM-UHFFFAOYSA-N','NC(=S)c1ncn(C2OC(COC=O)C(OC=O)C2OC=O)c1NC=O','1'),
	(146962,12,1,NULL,'Consistent with Molecular Formula','C36H36O10',628.6744,'GNIDICIN\nGnidicin','A08F1C5FDA0E7C27-FICuS-01-82','A08F1C5FDA0E7C27-FICTS-01-61','F55246E9C09BCF17-uuuuu-01-1F','InChI=1S/C36H36O10/c1-19(2)34-28(42-25(38)16-15-22-11-7-5-8-12-22)21(4)35-24-17-20(3)27(39)33(24,41)31(40)32(18-37)29(43-32)26(35)30(34)44-36(45-34,46-35)23-13-9-6-10-14-23/h5-17,21,24,26,28-31,37,40-41H,1,18H2,2-4H3/b16-15+','InChIKey=OTTFLYUONKAFGT-FOCLMDBBSA-N','C=C(C)C12OC3(c4ccccc4)OC1C1C4OC4(CO)C(O)C4(O)C(=O)C(C)=CC4C1(O3)C(C)C2OC(=O)/C=C/c1ccccc1','1'),
	(146963,12,2,'55306-11-1','Consistent with Molecular Formula','C37H44O10',648.7486,'GNIDIDIN\nGnididin','B9A6A9DCC199963E-FICuS-01-87','D73203320535D642-FICTS-01-FB','B9A6A9DCC199963E-uuuuu-01-36','InChI=1S/C37H44O10/c1-6-7-8-9-10-11-15-18-26(39)43-29-23(5)36-25-19-22(4)28(40)34(25,42)32(41)33(20-38)30(44-33)27(36)31-35(29,21(2)3)46-37(45-31,47-36)24-16-13-12-14-17-24/h10-19,23,25,27,29-32,38,41-42H,2,6-9,20H2,1,3-5H3/b11-10+,18-15+','InChIKey=OBYWPUMYSJSSFH-LNCIWOMLSA-N','C=C(C)C12OC3(c4ccccc4)OC1C1C4OC4(CO)C(O)C4(O)C(=O)C(C)=CC4C1(O3)C(C)C2OC(=O)/C=C/C=C/CCCCC','1'),
	(146964,12,3,'55306-10-0','Consistent with Molecular Formula','C37H42O10',646.7328,'Gniditrin\nDaphne factor P1\nDaphnetoxin, 12-[(1-oxo-2,4,6-decatrienyl)oxy]-, [12.beta.(2E,4E,6E)]-\n2,4,6-Decatrienoic acid, (2S,3aR,3bS,3cS,4aR,5S,5aS,8aR,8bR, 9R,10R,10aR)-3a,3b,3c,4a,5,5a,8a,9,10,10a-decahydro-5,5a- dihydroxy-4a-(hydroxymethyl)-7,9-dimethyl-10a-(1-methyl ethenyl)-6-oxo-2-phenyl-6H-2,8b-epoxyoxireno[6,7]azuleno[5,4-e]-1,3-benzodioxol-','408BB971C60CD73E-FICuS-01-67','408BB971C60CD73E-FICTS-01-46','56B0C3655B4951BA-uuuuu-01-01','InChI=1S/C37H42O10/c1-6-7-8-9-10-11-15-18-26(39)43-29-23(5)36-25-19-22(4)28(40)34(25,42)32(41)33(20-38)30(44-33)27(36)31-35(29,21(2)3)46-37(45-31,47-36)24-16-13-12-14-17-24/h8-19,23,25,27,29-32,38,41-42H,2,6-7,20H2,1,3-5H3/b9-8+,11-10+,18-15+','InChIKey=NEIGQRKMHFDLTK-JXXNAEBBSA-N','C=C(C)C12OC3(c4ccccc4)OC1C1C4OC4(CO)C(O)C4(O)C(=O)C(C)=CC4C1(O3)C(C)C2OC(=O)/C=C/C=C/C=C/CCC','1'),
	(146965,1,0,'19406-00-9','Consistent with Molecular Formula','C6H8O4',144.1268,NULL,'8D8C7C9ACEBCB37D-FICuS-01-AF','8D8C7C9ACEBCB37D-FICTS-01-8E','8D8C7C9ACEBCB37D-uuuuu-01-5E','InChI=1S/C6H8O4/c1-9-5(7)4-2-3-10-6(4)8/h4H,2-3H2,1H3','InChIKey=KBFOCDFPJBIMBD-UHFFFAOYSA-N','COC(=O)C1CCOC1=O','1'),
	(146966,1,0,'4360-91-2','Consistent with Molecular Formula','C5H6O4',130.1,NULL,'071E8D167B080A91-FICuS-01-43','071E8D167B080A91-FICTS-01-22','071E8D167B080A91-uuuuu-01-F2','InChI=1S/C5H6O4/c6-4(7)3-1-2-9-5(3)8/h3H,1-2H2,(H,6,7)','InChIKey=ZEUUTMRKMHVAIG-UHFFFAOYSA-N','O=C(O)C1CCOC1=O','1'),
	(146967,1,0,'33693-67-3','Consistent with Molecular Formula','C5H7BrO2',179.0131,NULL,'3B15A74FD275CF90-FICuS-01-68','3B15A74FD275CF90-FICTS-01-47','3B15A74FD275CF90-uuuuu-01-17','InChI=1S/C5H7BrO2/c1-5(6)2-3-8-4(5)7/h2-3H2,1H3','InChIKey=MXEVTHILFFSWOG-UHFFFAOYSA-N','CC1(Br)CCOC1=O','1'),
	(146968,1,0,'41255-44-1','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'87A710C49D2B0777-FICuS-01-4C','87A710C49D2B0777-FICTS-01-2B','87A710C49D2B0777-uuuuu-01-FB','InChI=1S/C7H10O4/c1-7(5(8)10-2)3-4-11-6(7)9/h3-4H2,1-2H3','InChIKey=HQSGNHUICRTCEB-UHFFFAOYSA-N','COC(=O)C1(C)CCOC1=O','1'),
	(146969,1,0,NULL,'Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'AC20101322D0352D-FICuS-01-28','AC20101322D0352D-FICTS-01-07','AC20101322D0352D-uuuuu-01-D7','InChI=1S/C7H10O4/c1-7(6(9)10-2)4-3-5(8)11-7/h3-4H2,1-2H3','InChIKey=TUTGZLNPAYBACN-UHFFFAOYSA-N','COC(=O)C1(C)CCC(=O)O1','1'),
	(146970,3,0,NULL,'Consistent with Molecular Formula','C10H19N',153.2668,NULL,'1B580D895BBD9480-FICuS-01-5E','1B580D895BBD9480-FICTS-01-3D','1B580D895BBD9480-uuuuu-01-0D','InChI=1S/C10H19N/c1-10(2)8-4-3-7(6-11)9(10)5-8/h7-9H,3-6,11H2,1-2H3','InChIKey=SYJBFPCQIJQYNV-UHFFFAOYSA-N','CC1(C)C2CCC(CN)C1C2','1'),
	(146971,4,0,'55726-29-9','Consistent with Molecular Formula','C13H19N3O6',313.3096,NULL,'A16F5EC46C41E405-FICuS-01-62','A16F5EC46C41E405-FICTS-01-41','A16F5EC46C41E405-uuuuu-01-11','InChI=1S/C13H19N3O6/c1-2-3-9(18)14-8-4-5-16(13(21)15-8)12-11(20)10(19)7(6-17)22-12/h4-5,7,10-12,17,19-20H,2-3,6H2,1H3,(H,14,15,18,21)','InChIKey=AVLGHOYUNPEBMO-UHFFFAOYSA-N','CCCC(=O)Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(146972,1,0,NULL,'Consistent with Molecular Formula','C27H33NO3',419.5626,NULL,'D753B8791F64B1A6-FICuS-01-5F','662B6A8D3A72F207-FICTS-01-35','D753B8791F64B1A6-uuuuu-01-0E','InChI=1S/C27H33NO3/c1-2-3-4-5-6-7-8-14-19-28-24(20-15-10-9-11-16-20)23-25(29)21-17-12-13-18-22(21)26(30)27(23)31/h9-13,15-18,24,28,31H,2-8,14,19H2,1H3','InChIKey=JRMQEQBMAPHMJK-UHFFFAOYSA-N','CCCCCCCCCCNC(C1=C(O)C(=O)c2ccccc2C1=O)c1ccccc1','1'),
	(146973,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H17BrN2O in C22H19BrN2O','C22H20?BrN2O',408.3168,NULL,'9ED0EE5602317382-FICuS-01-48','9ED0EE5602317382-FICTS-01-27','9ED0EE5602317382-uuuuu-01-F7','InChI=1S/C21H17BrN2O.CH3/c1-21(2)17(22)11-14-19-18(23-15-9-5-6-10-16(15)24-19)12-7-3-4-8-13(12)20(14)25-21;/h3-10,17H,11H2,1-2H3;1H3','InChIKey=FOEWLJRFRMHEBU-UHFFFAOYSA-N','*C.CC1(C)Oc2c(c3nc4ccccc4nc3c3ccccc23)CC1Br','1'),
	(146974,1,0,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'EC86A52FAF96EFF5-FICuS-01-A7','25DB8CAD7A449C62-FICTS-01-57','EC86A52FAF96EFF5-uuuuu-01-56','InChI=1S/C20H27NO3/c1-3-4-5-6-7-10-13-21-14(2)17-18(22)15-11-8-9-12-16(15)19(23)20(17)24/h8-9,11-12,14,21,24H,3-7,10,13H2,1-2H3','InChIKey=WHVZSWDVQNPMIS-UHFFFAOYSA-N','CCCCCCCCNC(C)C1=C(O)C(=O)c2ccccc2C1=O','1'),
	(146975,0,1,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'29ABB764FE542F35-FICuS-01-6C','DBCD75E272E63C30-FICTS-01-53','29ABB764FE542F35-uuuuu-01-1B','InChI=1S/C15H15NO3/c1-15(2)8-7-11-13(17)12(16-18)9-5-3-4-6-10(9)14(11)19-15/h3-6,18H,7-8H2,1-2H3','InChIKey=ZYGJOALPFNIQHK-UHFFFAOYSA-N','CC1(C)CCC2=C(O1)c1ccccc1/C(=N/O)C2=O','1'),
	(146976,1,0,NULL,'Consistent with Molecular Formula','C29H37NO3',447.6162,NULL,'E3BB958648D33B12-FICuS-01-5A','62D562D377D26B38-FICTS-01-2D','E3BB958648D33B12-uuuuu-01-09','InChI=1S/C29H37NO3/c1-2-3-4-5-6-7-8-9-10-16-21-30-26(22-17-12-11-13-18-22)25-27(31)23-19-14-15-20-24(23)28(32)29(25)33/h11-15,17-20,26,30,33H,2-10,16,21H2,1H3','InChIKey=SIDHHQKUDFBGQZ-UHFFFAOYSA-N','CCCCCCCCCCCCNC(C1=C(O)C(=O)c2ccccc2C1=O)c1ccccc1','1'),
	(146977,7,0,'55786-36-2','Consistent with Molecular Formula','C19H22O5',330.3798,'Podolide\nPODOLIDE\nPodolactone B, 1,2-deepoxy-2,3-didehydro-3,15,16-trideoxy-','EDEECD1A3A877422-FICuS-01-85','EDEECD1A3A877422-FICTS-01-64','EDEECD1A3A877422-uuuuu-01-34','InChI=1S/C19H22O5/c1-9(2)14-19-10(8-11(20)22-14)17(3)6-5-7-18(4)13(17)12(15(19)24-19)23-16(18)21/h5,7-9,12-15H,6H2,1-4H3','InChIKey=NGMZHPQMBVXJMC-UHFFFAOYSA-N','CC(C)C1OC(=O)C=C2C3(C)CC=CC4(C)C(=O)OC(C43)C3OC213','1'),
	(146978,4,0,'14365-44-7','Consistent with Molecular Formula','C10H14N6O3',266.259,'5\'-Deoxy-5\'-aminoadenosine\n5\'-Amino-5\'-deoxyadenosine\nAdenosine, 5\'-amino-5\'-deoxy-\nAdenosine, 5\'-amino-5\'-deoxy-','1A928A4BE89DAD41-FICuS-01-77','1A928A4BE89DAD41-FICTS-01-56','1A928A4BE89DAD41-uuuuu-01-26','InChI=1S/C10H14N6O3/c11-1-4-6(17)7(18)10(19-4)16-3-15-5-8(12)13-2-14-9(5)16/h2-4,6-7,10,17-18H,1,11H2,(H2,12,13,14)','InChIKey=GVSGUDGNTHCZHI-UHFFFAOYSA-N','NCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(146979,11,0,'53683-71-9','Consistent with Molecular Formula','C26H34O9',490.5492,'Dehydrailanthinone 1-methyl ether\n.DELTA.13-Dehydroailanthinone methyl ether','6075E5E5B7F9A28A-FICuS-01-71','6075E5E5B7F9A28A-FICTS-01-50','6075E5E5B7F9A28A-uuuuu-01-20','InChI=1S/C26H34O9/c1-7-11(2)21(29)35-18-17-13(4)19(28)26(31)23-24(5)14(12(3)8-15(27)20(24)32-6)9-16(34-22(18)30)25(17,23)10-33-26/h8,11,14,16-20,23,28,31H,4,7,9-10H2,1-3,5-6H3','InChIKey=CAAOPESQOADYQF-UHFFFAOYSA-N','C=C1C(O)C2(O)OCC34C(CC5C(C)=CC(=O)C(OC)C5(C)C23)OC(=O)C(OC(=O)C(C)CC)C14','1'),
	(146980,1,0,'21342-85-8','Consistent with Molecular Formula','C10H9Cl2N',214.0938,'CCTP\nPRB 8\nPRB-8\nBi-Act\nOrthonil\nPropionitrile, 2-chloro-3-(3-chloro-o-tolyl)-\nBenzenepropanenitrile, .alpha.,3-dichloro-2-methyl-\nHydrocinnamonitrile, .alpha.,3-dichloro-2-methyl-','CC67746E2C86A56F-FICuS-01-75','CC67746E2C86A56F-FICTS-01-54','CC67746E2C86A56F-uuuuu-01-24','InChI=1S/C10H9Cl2N/c1-7-8(5-9(11)6-13)3-2-4-10(7)12/h2-4,9H,5H2,1H3','InChIKey=YYJUXSGXHHPBTK-UHFFFAOYSA-N','Cc1c(Cl)cccc1CC(Cl)C#N','1'),
	(146981,12,2,'34807-41-5','Consistent with Molecular Formula','C38H38O10',654.7122,'MEZEREIN\n2,4-Pentadienoic acid, 5-phenyl-, 3a,3b,3c,4a,5a,6,8a,9,10,10a-decahydro-5,5a-dihydroxy-4a-(hydroxymethyl)-7,9-dimethyl-10a-((1-methylethenyl)-6-oxo-2-phenyl-5H-2,8b-epoxyoxireno[6,7]azuleno[5,4-e]-1,3-benzodioxol-10-yl ester, [2S-[2.alpha.,3a.beta.,3b.be','A16E4B91360F1C76-FICuS-01-54','A16E4B91360F1C76-FICTS-01-33','4EDEE8760EE8919D-uuuuu-01-3B','InChI=1S/C38H38O10/c1-21(2)36-30(44-27(40)18-12-11-15-24-13-7-5-8-14-24)23(4)37-26-19-22(3)29(41)35(26,43)33(42)34(20-39)31(45-34)28(37)32(36)46-38(47-36,48-37)25-16-9-6-10-17-25/h5-19,23,26,28,30-33,39,42-43H,1,20H2,2-4H3/b15-11+,18-12+','InChIKey=DLEDLHFNQDHEOJ-KFGDLTOCSA-N','C=C(C)C12OC3(c4ccccc4)OC1C1C4OC4(CO)C(O)C4(O)C(=O)C(C)=CC4C1(O3)C(C)C2OC(=O)/C=C/C=C/c1ccccc1','1'),
	(146982,12,0,'35302-50-2','Consistent with Molecular Formula','C27H30O9',498.5286,'DAPHNETOXIN,12-HYDROXY','C305068D01A87BEE-FICuS-01-61','C305068D01A87BEE-FICTS-01-40','C305068D01A87BEE-uuuuu-01-10','InChI=1S/C27H30O9/c1-12(2)25-19(30)14(4)26-16-10-13(3)18(29)24(16,32)22(31)23(11-28)20(33-23)17(26)21(25)34-27(35-25,36-26)15-8-6-5-7-9-15/h5-10,14,16-17,19-22,28,30-32H,1,11H2,2-4H3','InChIKey=ATCCMDINGQUBOE-UHFFFAOYSA-N','C=C(C)C12OC3(c4ccccc4)OC1C1C4OC4(CO)C(O)C4(O)C(=O)C(C)=CC4C1(O3)C(C)C2O','1'),
	(146983,12,0,NULL,'Consistent with Molecular Formula','C34H34O10',602.6366,'12-Benzoyldaphnetoxin\nDAPHNETOXIN,12-BENZOYL\n12-(Benzoyloxy)daphnetoxin','3A3A50338B5E59C4-FICuS-01-53','3A3A50338B5E59C4-FICTS-01-32','3A3A50338B5E59C4-uuuuu-01-02','InChI=1S/C34H34O10/c1-17(2)32-25(40-28(37)20-11-7-5-8-12-20)19(4)33-22-15-18(3)24(36)31(22,39)29(38)30(16-35)26(41-30)23(33)27(32)42-34(43-32,44-33)21-13-9-6-10-14-21/h5-15,19,22-23,25-27,29,35,38-39H,1,16H2,2-4H3','InChIKey=QKMXESBAFIKRAD-UHFFFAOYSA-N','C=C(C)C12OC3(c4ccccc4)OC1C1C4OC4(CO)C(O)C4(O)C(=O)C(C)=CC4C1(O3)C(C)C2OC(=O)c1ccccc1','1'),
	(146984,1,0,'75122-96-2','Consistent with Molecular Formula','C9H8Cl2O3',235.0664,NULL,'85A289B76DA00DFD-FICuS-01-7A','85A289B76DA00DFD-FICTS-01-59','85A289B76DA00DFD-uuuuu-01-29','InChI=1S/C9H8Cl2O3/c1-9(14,8(12)13)5-2-3-6(10)7(11)4-5/h2-4,14H,1H3,(H,12,13)','InChIKey=SITLKJHBGQMYGI-UHFFFAOYSA-N','CC(O)(C(=O)O)c1ccc(Cl)c(Cl)c1','1'),
	(146985,2,0,'16508-04-6','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'B631C283699345A9-FICuS-01-41','B631C283699345A9-FICTS-01-20','B631C283699345A9-uuuuu-01-F0','InChI=1S/C9H10O4/c10-8(11)6-4-1-2-5(3-4)7(6)9(12)13/h4-5H,1-3H2,(H,10,11)(H,12,13)','InChIKey=DVWBKCSKPCZFDE-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)O)C2CCC1C2','1'),
	(146986,8,0,'53414-07-6','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'01015A7888A6A150-FICuS-01-2C','01015A7888A6A150-FICTS-01-0B','01015A7888A6A150-uuuuu-01-DB','InChI=1S/C14H14O3/c15-13-11-7-4-8(12(11)14(16)17-13)10-6-2-1-5(3-6)9(7)10/h1-2,5-12H,3-4H2','InChIKey=CKKGPNARILRMPQ-UHFFFAOYSA-N','O=C1OC(=O)C2C3CC(C12)C1C2C=CC(C2)C31','1'),
	(146987,3,0,'52557-98-9','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'F25D80C2DED7483E-FICuS-01-7D','F25D80C2DED7483E-FICTS-01-5C','F25D80C2DED7483E-uuuuu-01-2C','InChI=1S/C10H16O2/c1-10(2)7-4-3-6(5-7)8(10)9(11)12/h6-8H,3-5H2,1-2H3,(H,11,12)','InChIKey=KJKODDSNIDHCKV-UHFFFAOYSA-N','CC1(C)C2CCC(C2)C1C(=O)O','1'),
	(146988,2,0,'88-98-2','Consistent with Molecular Formula','C8H10O4',170.1646,'Tetrahydrophthalic acid\n1,2,3,6-Tetrahydrophthalic acid\n.DELTA.4-Tetrahydrophthalic acid\n4-Cyclohexene-1,2-dicarboxylic acid\n4-Cyclohexene-1,2-dicarboxylic acid','408A8C3F3E53A37E-FICuS-01-68','408A8C3F3E53A37E-FICTS-01-47','408A8C3F3E53A37E-uuuuu-01-17','InChI=1S/C8H10O4/c9-7(10)5-3-1-2-4-6(5)8(11)12/h1-2,5-6H,3-4H2,(H,9,10)(H,11,12)','InChIKey=ILUAAIDVFMVTAU-UHFFFAOYSA-N','O=C(O)C1CC=CCC1C(=O)O','1'),
	(146989,2,0,'1687-30-5','Consistent with Molecular Formula','C8H12O4',172.1804,'Hexahydrophthalic acid\nPhthalic acid, hexahydro-\nHexahydroorthophthalic acid\n1,2-Benzenedicarboxylic acid, hexahydro-\n1,2-Cyclohexanedicarboxylic acid\n1,2-Cyclohexanedicarboxylic acid','64868394D4499766-FICuS-01-38','64868394D4499766-FICTS-01-17','64868394D4499766-uuuuu-01-E7','InChI=1S/C8H12O4/c9-7(10)5-3-1-2-4-6(5)8(11)12/h5-6H,1-4H2,(H,9,10)(H,11,12)','InChIKey=QSAWQNUELGIYBC-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)O','1'),
	(146990,1,0,NULL,'Consistent with Molecular Formula','C14H13N3',223.2768,NULL,'625426C2D075A808-FICuS-01-36','625426C2D075A808-FICTS-01-15','625426C2D075A808-uuuuu-01-E5','InChI=1S/C14H13N3/c1-11-7-8-16-14(9-11)17-13(10-15)12-5-3-2-4-6-12/h2-9,13H,1H3,(H,16,17)','InChIKey=FNOYDMBMVCYIIT-UHFFFAOYSA-N','Cc1ccnc(NC(C#N)c2ccccc2)c1','1'),
	(146991,4,0,NULL,'Consistent with Molecular Formula','C14H19NO9',345.3054,NULL,'259C2E4BFC1C3829-FICuS-01-6A','259C2E4BFC1C3829-FICTS-01-49','259C2E4BFC1C3829-uuuuu-01-19','InChI=1S/C14H19NO9/c1-7(16)21-6-12(22-8(2)17)14(24-10(4)19)13(11(20)5-15)23-9(3)18/h11-14,20H,6H2,1-4H3','InChIKey=FARQSCLCQANNIR-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(O)C#N','1'),
	(146992,0,0,NULL,'Consistent with Molecular Formula','C13H25Cl2N9',378.3068,NULL,'C8E0563C65582B5F-FICuS-01-5F','C8E0563C65582B5F-FICTS-01-3E','8CF6568C63F1A75D-uuuuu-01-24','InChI=1S/C13H24N9.2ClH/c1-17(2)11-14-12(18(3)4)16-13(15-11)22-8-19-5-20(9-22)7-21(6-19)10-22;;/h5-10H2,1-4H3;2*1H/q+1;;/p-1','InChIKey=JZPFGSOAJLCUOY-UHFFFAOYSA-M','CN(C)c1nc(N(C)C)nc([N+]23CN4CN(CN(C4)C2)C3)n1.Cl.[Cl-]',NULL),
	(146993,0,0,'13289-97-9','Consistent with Molecular Formula','C10H18BN',163.0689,NULL,'EB3CEBF6068CB2A1-FICuS-01-8E','EB3CEBF6068CB2A1-FICTS-01-6D','EB3CEBF6068CB2A1-uuuuu-01-3D','InChI=1S/C10H18BN/c1-3-12(11,4-2)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2,11H3','InChIKey=OJPMLDITIICIDN-UHFFFAOYSA-N','[BH3-][N+](CC)(CC)c1ccccc1',NULL),
	(146994,1,0,'3999-42-6','Consistent with Molecular Formula','C7H12BN',120.9885,'BORANE-2,6-LUTIDINE COMPLEX\nBORANE-2,6-LUTIDINE COMPLEX','48ECDF38D337F7C2-FICuS-01-83','48ECDF38D337F7C2-FICTS-01-62','48ECDF38D337F7C2-uuuuu-01-32','InChI=1S/C7H12BN/c1-6-4-3-5-7(2)9(6)8/h3-6H,8H2,1-2H3','InChIKey=HKBQZNAYDDVHRD-UHFFFAOYSA-N','BN1C(C)=CC=CC1C','1'),
	(146995,0,0,NULL,'Consistent with Molecular Formula','C10H16BNO',177.0525,NULL,'3B11BF8DB539989C-FICuS-01-72','3B11BF8DB539989C-FICTS-01-51','C867C257C104B0AF-uuuuu-01-10','InChI=1S/C10H13NO.BH3/c1-2-4-10(5-3-1)11-6-8-12-9-7-11;/h1-5H,6-9H2;1H3','InChIKey=KDBUFKBAJCGMAV-UHFFFAOYSA-N','B.c1ccc(N2CCOCC2)cc1',NULL),
	(146996,0,0,'15871-57-5','Inconsistent with Molecular Formula - Could not find formula fragment for C10H20N2O3 in C10H19N2O3','C10H20N2O3',216.2796,NULL,'7FBD07DBD73F0B24-FICuS-01-83','7FBD07DBD73F0B24-FICTS-01-62','7FBD07DBD73F0B24-uuuuu-01-32','InChI=1S/C10H20N2O3/c1-8(2)5-10(11,7(13)14)6-9(3,4)12(8)15/h15H,5-6,11H2,1-4H3,(H,13,14)','InChIKey=BYTZPINCZITWEC-UHFFFAOYSA-N','CC1(C)CC(N)(C(=O)O)CC(C)(C)N1O',NULL),
	(146997,0,0,'23504-55-4','Inconsistent with Molecular Formula - Could not find formula fragment for C16H24N2O2 in C16H23N2O2','C16H24N2O2',276.3778,NULL,'5104C0CDA1646816-FICuS-01-3C','5104C0CDA1646816-FICTS-01-1B','5104C0CDA1646816-uuuuu-01-EB','InChI=1S/C16H24N2O2/c1-15(2)9-13(10-16(3,4)18(15)20)17-11-12-7-5-6-8-14(12)19/h5-8,11,13,19-20H,9-10H2,1-4H3/b17-11+','InChIKey=VQAWNNNMWXYQLZ-GZTJUZNOSA-N','CC1(C)CC(/N=C/c2ccccc2O)CC(C)(C)N1O',NULL),
	(146998,0,0,'14691-88-4','Inconsistent with Molecular Formula - Could not find formula fragment for C9H20N2O in C9H19N2O','C9H20N2O',172.2698,'Tempamine\nTempo-amine\n4-Amino-2,2,6,6-tetramethylpiperidinooxyl\n4-Amino-2,2,6,6-tetramethylpiperidino-1-oxy\nPiperidinooxy, 4-amino-2,2,6,6-tetramethyl-\n4-Amino-2,2,6,6-tetramethylpiperidinyl-N-oxy\n4-Amino-2,2,6,6-tetramethylpiperidine 1-oxide\n1-Piperidinyloxy, 4-amino-2,2,6,6-tetramethyl-','43DABAD550D1F1CE-FICuS-01-88','43DABAD550D1F1CE-FICTS-01-67','43DABAD550D1F1CE-uuuuu-01-37','InChI=1S/C9H20N2O/c1-8(2)5-7(10)6-9(3,4)11(8)12/h7,12H,5-6,10H2,1-4H3','InChIKey=AYSOUYKQIUYGFR-UHFFFAOYSA-N','CC1(C)CC(N)CC(C)(C)N1O',NULL),
	(146999,0,0,'2154-67-8','Inconsistent with Molecular Formula - Could not find formula fragment for C9H15NO3 in C9H14NO3','C9H15NO3',185.2224,'3-Pyrrolin-1-yloxy, 3-carboxy-2,2,5,5-tetramethyl-\n1H-Pyrrol-1-yloxy, 3-carboxy-2,5-dihydro-2,2,5,5-tetramethyl-','0FF43548CA315977-FICuS-01-4F','0FF43548CA315977-FICTS-01-2E','0FF43548CA315977-uuuuu-01-FE','InChI=1S/C9H15NO3/c1-8(2)5-6(7(11)12)9(3,4)10(8)13/h5,13H,1-4H3,(H,11,12)','InChIKey=SADYUZSTFFUBBP-UHFFFAOYSA-N','CC1(C)C=C(C(=O)O)C(C)(C)N1O',NULL),
	(147000,8,0,'58028-02-7','Consistent with Molecular Formula','C29H37N3O3',475.6296,NULL,'FF9AE2672E879215-FICuS-01-68','FF9AE2672E879215-FICTS-01-47','FF9AE2672E879215-uuuuu-01-17','InChI=1S/C29H37N3O3/c1-18(33)29-26(32(31-30-29)21-8-6-5-7-9-21)17-25-23-11-10-20-16-22(35-19(2)34)12-14-27(20,3)24(23)13-15-28(25,29)4/h5-10,22-26H,11-17H2,1-4H3','InChIKey=CHZCOBLFDAKGET-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3N(c4ccccc4)N=NC32C(C)=O)C1','1'),
	(147001,8,0,'58028-11-8','Consistent with Molecular Formula','C28H33ClN2O2',465.0339,NULL,'B4649F69CD2BF518-FICuS-01-74','B4649F69CD2BF518-FICTS-01-53','B4649F69CD2BF518-uuuuu-01-23','InChI=1S/C28H33ClN2O2/c1-17(32)33-19-10-12-26(2)18(14-19)8-9-20-21(26)11-13-27(3)22(20)15-25-28(27,16-30)31(25)24-7-5-4-6-23(24)29/h4-8,19-22,25H,9-15H2,1-3H3','InChIKey=DCRAJWUJFHCWRK-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3N(c4ccccc4Cl)C32C#N)C1','1'),
	(147002,8,0,'58028-01-6','Consistent with Molecular Formula','C29H37NO3',447.6162,NULL,'BD4844F84247D0CE-FICuS-01-6C','BD4844F84247D0CE-FICTS-01-4B','BD4844F84247D0CE-uuuuu-01-1B','InChI=1S/C29H37NO3/c1-18(31)29-26(30(29)21-8-6-5-7-9-21)17-25-23-11-10-20-16-22(33-19(2)32)12-14-27(20,3)24(23)13-15-28(25,29)4/h5-10,22-26H,11-17H2,1-4H3','InChIKey=DFKOUTRWITVKNF-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3N(c4ccccc4)C32C(C)=O)C1','1'),
	(147003,8,0,'58028-04-9','Consistent with Molecular Formula','C30H39NO3',461.643,NULL,'B2E95A1E3B31ADE5-FICuS-01-7D','B2E95A1E3B31ADE5-FICTS-01-5C','B2E95A1E3B31ADE5-uuuuu-01-2C','InChI=1S/C30H39NO3/c1-18-6-9-22(10-7-18)31-27-17-26-24-11-8-21-16-23(34-20(3)33)12-14-28(21,4)25(24)13-15-29(26,5)30(27,31)19(2)32/h6-10,23-27H,11-17H2,1-5H3','InChIKey=PXBWYUSSNGEBIU-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3N(c4ccc(C)cc4)C32C(C)=O)C1','1'),
	(147004,8,0,'58028-03-8','Consistent with Molecular Formula','C29H36ClNO3',482.0613,NULL,'E17648306FFACFFA-FICuS-01-8C','E17648306FFACFFA-FICTS-01-6B','E17648306FFACFFA-uuuuu-01-3B','InChI=1S/C29H36ClNO3/c1-17(32)29-26(31(29)25-8-6-5-7-24(25)30)16-23-21-10-9-19-15-20(34-18(2)33)11-13-27(19,3)22(21)12-14-28(23,29)4/h5-9,20-23,26H,10-16H2,1-4H3','InChIKey=JHEZFPCFSVHTGX-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3N(c4ccccc4Cl)C32C(C)=O)C1','1'),
	(147005,8,0,NULL,'Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'4FA96808C509AD56-FICuS-01-62','4FA96808C509AD56-FICTS-01-41','4FA96808C509AD56-uuuuu-01-11','InChI=1S/C21H32O2/c1-18-9-10-20(12-22-20)11-14(18)3-4-15-16(18)5-7-19(2)17(15)6-8-21(19)13-23-21/h14-17H,3-13H2,1-2H3','InChIKey=UWRQIOFKIODBHS-UHFFFAOYSA-N','CC12CCC3(CO3)CC1CCC1C2CCC2(C)C1CCC21CO1','1'),
	(147006,8,0,'58028-07-2','Consistent with Molecular Formula','C28H34N2O2',430.5888,NULL,'EF5A2C57DC4C5891-FICuS-01-7E','EF5A2C57DC4C5891-FICTS-01-5D','EF5A2C57DC4C5891-uuuuu-01-2D','InChI=1S/C28H34N2O2/c1-18(31)32-21-11-13-26(2)19(15-21)9-10-22-23(26)12-14-27(3)24(22)16-25-28(27,17-29)30(25)20-7-5-4-6-8-20/h4-9,21-25H,10-16H2,1-3H3','InChIKey=DJHLDAFCPAEUNN-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3N(c4ccccc4)C32C#N)C1','1'),
	(147007,8,0,'58028-09-4','Consistent with Molecular Formula','C29H36N2O2',444.6156,NULL,'82D6F935D566E0E9-FICuS-01-6A','82D6F935D566E0E9-FICTS-01-49','82D6F935D566E0E9-uuuuu-01-19','InChI=1S/C29H36N2O2/c1-18-5-8-21(9-6-18)31-26-16-25-23-10-7-20-15-22(33-19(2)32)11-13-27(20,3)24(23)12-14-28(25,4)29(26,31)17-30/h5-9,22-26H,10-16H2,1-4H3','InChIKey=IRGSKTOFCPRJPQ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3N(c4ccc(C)cc4)C32C#N)C1','1'),
	(147008,1,1,'59876-45-8','Consistent with Molecular Formula','C19H17FN2O2',324.3539,NULL,'5A251562E7D8A003-FICuS-01-3E','3289CD6C35CD8CCB-FICTS-01-6B','5A251562E7D8A003-uuuuu-01-ED','InChI=1S/C19H17FN2O2/c1-12(21-15-5-3-2-4-6-15)17-18(23)16(22-19(17)24)11-13-7-9-14(20)10-8-13/h2-10,16,21H,11H2,1H3,(H,22,24)','InChIKey=BWXJAOXXDHGUEN-UHFFFAOYSA-N','C/C(Nc1ccccc1)=C1/C(=O)NC(Cc2ccc(F)cc2)C1=O','1'),
	(147009,1,1,'59876-44-7','Consistent with Molecular Formula','C19H17FN2O2',324.3539,'2,4-Pyrrolidinedione, 5-[(3-fluorophenyl)methyl]-3-[1-(phenylamino)ethylidene]-','9416FD44E8594D19-FICuS-01-5A','B5484B2D9FE6A97E-FICTS-01-65','9416FD44E8594D19-uuuuu-01-09','InChI=1S/C19H17FN2O2/c1-12(21-15-8-3-2-4-9-15)17-18(23)16(22-19(17)24)11-13-6-5-7-14(20)10-13/h2-10,16,21H,11H2,1H3,(H,22,24)','InChIKey=ITILLAMCYIIFSI-UHFFFAOYSA-N','C/C(Nc1ccccc1)=C1/C(=O)NC(Cc2cccc(F)c2)C1=O','1'),
	(147010,1,1,'33016-12-5','Consistent with Molecular Formula','C19H18N2O2',306.3634,'2,4-Pyrrolidinedione, 3-[1-(phenylamino)ethylidene]-5-(phenylmethyl)-\n2,4-Pyrrolidinedione, 3-(1-anilinoethylidene)-5-benzyl-','FABC519C68BD4688-FICuS-01-83','32FCC5DFB6A10E20-FICTS-01-57','FABC519C68BD4688-uuuuu-01-32','InChI=1S/C19H18N2O2/c1-13(20-15-10-6-3-7-11-15)17-18(22)16(21-19(17)23)12-14-8-4-2-5-9-14/h2-11,16,20H,12H2,1H3,(H,21,23)','InChIKey=KWSXUGYAGMSUTN-UHFFFAOYSA-N','C/C(Nc1ccccc1)=C1/C(=O)NC(Cc2ccccc2)C1=O','1'),
	(147011,1,1,'59876-42-5','Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'D2BB1D2A81727CDD-FICuS-01-7D','23199D6DD52BD35C-FICTS-01-48','D2BB1D2A81727CDD-uuuuu-01-2C','InChI=1S/C19H18N2O4/c1-11(20-13-5-3-2-4-6-13)17-18(24)14(21-19(17)25)9-12-7-8-15(22)16(23)10-12/h2-8,10,14,20,22-23H,9H2,1H3,(H,21,25)','InChIKey=YRBGCIILBMMQNX-UHFFFAOYSA-N','C/C(Nc1ccccc1)=C1/C(=O)NC(Cc2ccc(O)c(O)c2)C1=O','1'),
	(147012,1,1,'59876-26-5','Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'6A2E493CAFC12F2B-FICuS-01-7F','FB0EC552B093DF15-FICTS-01-50','6A2E493CAFC12F2B-uuuuu-01-2E','InChI=1S/C19H19N3O2/c1-13(21-22-15-10-6-3-7-11-15)17-18(23)16(20-19(17)24)12-14-8-4-2-5-9-14/h2-11,16,21-22H,12H2,1H3,(H,20,24)','InChIKey=IWRQTQZRAWNECS-UHFFFAOYSA-N','C/C(NNc1ccccc1)=C1/C(=O)NC(Cc2ccccc2)C1=O','1'),
	(147013,1,1,'59876-27-6','Consistent with Molecular Formula','C14H16N4O2S',304.366,NULL,'475C0B295231BE9D-FICuS-01-56','415107BE095873A5-FICTS-01-15','475C0B295231BE9D-uuuuu-01-05','InChI=1S/C14H16N4O2S/c1-8(17-18-14(15)21)11-12(19)10(16-13(11)20)7-9-5-3-2-4-6-9/h2-6,10,17H,7H2,1H3,(H,16,20)(H3,15,18,21)','InChIKey=OYFOCGZTLLROLI-UHFFFAOYSA-N','C/C(NNC(N)=S)=C1/C(=O)NC(Cc2ccccc2)C1=O','1'),
	(147014,0,0,'59665-11-1','Consistent with Molecular Formula','C4H9N3O2',131.134,'Acetamide, N-[(methylnitrosoamino)methyl]-\nWLN: ONN1&1MV1','8D40366874CA089B-FICuS-01-50','8D40366874CA089B-FICTS-01-2F','8D40366874CA089B-uuuuu-01-FF','InChI=1S/C4H9N3O2/c1-4(8)5-3-7(2)6-9/h3H2,1-2H3,(H,5,8)','InChIKey=WUQBANNXOPWADH-UHFFFAOYSA-N','CC(=O)NCN(C)N=O',NULL),
	(147015,0,0,'64005-58-9','Consistent with Molecular Formula','C7H15N3O2',173.2144,'Acetamide, N-[(butylnitrosoamino)methyl]-\nWLN: ONN4&1MV1','F17B195BE29F35E6-FICuS-01-71','F17B195BE29F35E6-FICTS-01-50','F17B195BE29F35E6-uuuuu-01-20','InChI=1S/C7H15N3O2/c1-3-4-5-10(9-12)6-8-7(2)11/h3-6H2,1-2H3,(H,8,11)','InChIKey=JCPKHEANEFEVNT-UHFFFAOYSA-N','CCCCN(CNC(C)=O)N=O',NULL),
	(147016,1,0,NULL,'Consistent with Molecular Formula','C19H17N3O',303.3628,NULL,'CEFD5EF081FF48F5-FICuS-01-A5','CEFD5EF081FF48F5-FICTS-01-84','CEFD5EF081FF48F5-uuuuu-01-54','InChI=1S/C19H17N3O/c1-13-17-18(22(21-13)15-10-6-3-7-11-15)16(20-19(17)23)12-14-8-4-2-5-9-14/h2-11,16H,12H2,1H3,(H,20,23)','InChIKey=DRFVVIGZHOCAAQ-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2c1C(=O)NC2Cc1ccccc1','1'),
	(147017,1,1,'59905-07-6','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'1ACB0D6B6E387F66-FICuS-01-79','98FD7DCACD5C1D9C-FICTS-01-90','1ACB0D6B6E387F66-uuuuu-01-28','InChI=1S/C13H14N2O3/c1-8(15-18)11-12(16)10(14-13(11)17)7-9-5-3-2-4-6-9/h2-6,10,15,18H,7H2,1H3,(H,14,17)','InChIKey=YDSQLQKEHMVLHM-UHFFFAOYSA-N','C/C(NO)=C1\\C(=O)NC(Cc2ccccc2)C1=O','1'),
	(147018,0,0,'55776-43-7','Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'38433930B1F194D4-FICuS-01-37','38433930B1F194D4-FICTS-01-16','38433930B1F194D4-uuuuu-01-E6','InChI=1S/C13H10O4/c1-17-13-7-8(2-3-12(13)16)6-9-10(14)4-5-11(9)15/h2-7,16H,1H3','InChIKey=ANRJXDLUSYOZDU-UHFFFAOYSA-N','COc1cc(C=C2C(=O)C=CC2=O)ccc1O',NULL),
	(147019,0,0,'55776-45-9','Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'A448E068D3EECE18-FICuS-01-7D','A448E068D3EECE18-FICTS-01-5C','A448E068D3EECE18-uuuuu-01-2C','InChI=1S/C14H12O4/c1-17-13-6-3-9(8-14(13)18-2)7-10-11(15)4-5-12(10)16/h3-8H,1-2H3','InChIKey=OMRCJXHZWCZVPM-UHFFFAOYSA-N','COc1ccc(C=C2C(=O)C=CC2=O)cc1OC',NULL),
	(147020,0,0,'55776-44-8','Consistent with Molecular Formula','C12H8O3',200.1934,NULL,'BCA2E0E76C586206-FICuS-01-64','BCA2E0E76C586206-FICTS-01-43','BCA2E0E76C586206-uuuuu-01-13','InChI=1S/C12H8O3/c13-9-3-1-8(2-4-9)7-10-11(14)5-6-12(10)15/h1-7,13H','InChIKey=RWDVCFJSKXXFRX-UHFFFAOYSA-N','O=C1C=CC(=O)C1=Cc1ccc(O)cc1',NULL),
	(147021,0,0,'58161-68-5','Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'513E1FFE394A8D6A-FICuS-01-7B','513E1FFE394A8D6A-FICTS-01-5A','513E1FFE394A8D6A-uuuuu-01-2A','InChI=1S/C13H10O4/c1-17-13-5-2-8(7-12(13)16)6-9-10(14)3-4-11(9)15/h2-7,16H,1H3','InChIKey=PGFDOZKCPGCEIK-UHFFFAOYSA-N','COc1ccc(C=C2C(=O)C=CC2=O)cc1O',NULL),
	(147022,1,0,'703-02-6','Consistent with Molecular Formula','C11H14O',162.231,NULL,'AEE86B92E4BED6BF-FICuS-01-AF','AEE86B92E4BED6BF-FICTS-01-8E','AEE86B92E4BED6BF-uuuuu-01-5E','InChI=1S/C11H14O/c1-11-6-3-2-4-9(11)8-10(12)5-7-11/h5,7-8H,2-4,6H2,1H3','InChIKey=HDLROIOWMZBQCS-UHFFFAOYSA-N','CC12C=CC(=O)C=C1CCCC2','1'),
	(147023,2,0,NULL,'Consistent with Molecular Formula','C18H26O5',322.4004,'Propanedioic acid, (1,2,3,4,4a,5,6,7-octahydro-4a-methyl-7-oxo-2-naphthalenyl)-, diethyl ester','43B8C5F1D08ABBE9-FICuS-01-86','43B8C5F1D08ABBE9-FICTS-01-65','43B8C5F1D08ABBE9-uuuuu-01-35','InChI=1S/C18H26O5/c1-4-22-16(20)15(17(21)23-5-2)12-6-8-18(3)9-7-14(19)11-13(18)10-12/h11-12,15H,4-10H2,1-3H3','InChIKey=GVNFKBBPEAGHCK-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1CCC2(C)CCC(=O)C=C2C1','1'),
	(147024,2,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'ACED17D787439289-FICuS-01-69','ACED17D787439289-FICTS-01-48','ACED17D787439289-uuuuu-01-18','InChI=1S/C13H18O3/c1-13-4-2-9(7-12(15)16)6-10(13)8-11(14)3-5-13/h8-9H,2-7H2,1H3,(H,15,16)','InChIKey=JSZSWUFJJBZXHN-UHFFFAOYSA-N','CC12CCC(=O)C=C1CC(CC(=O)O)CC2','1'),
	(147025,0,0,NULL,'Consistent with Molecular Formula','C5H12N4S2',192.2966,NULL,'18640DAE6B93EF41-FICuS-01-68','18640DAE6B93EF41-FICTS-01-47','18640DAE6B93EF41-uuuuu-01-17','InChI=1S/C5H12N4S2/c1-6-5(10)8-3-4-11-9(8)7-2/h7H,3-4H2,1-2H3,(H,6,10)','InChIKey=SVCFQFDUMRWBRR-UHFFFAOYSA-N','CNC(=S)N1CCSN1NC',NULL),
	(147026,0,0,NULL,'Consistent with Molecular Formula','C12H17ClO3',244.7175,NULL,'8750E0181A0976CA-FICuS-01-45','8750E0181A0976CA-FICTS-01-24','8750E0181A0976CA-uuuuu-01-F4','InChI=1S/C12H17ClO3/c1-14-10-7-9(5-4-6-13)8-11(15-2)12(10)16-3/h7-8H,4-6H2,1-3H3','InChIKey=YMFYOJMSWQLLQV-UHFFFAOYSA-N','COc1cc(CCCCl)cc(OC)c1OC',NULL),
	(147027,4,0,NULL,'Consistent with Molecular Formula','C8H10?NaO4',193.1544,NULL,'83D356E99B494028-FICuS-01-48','83D356E99B494028-FICTS-01-27','83D356E99B494028-uuuuu-01-F7','InChI=1S/C8H10O4.Na/c9-3-4-5-1-2-6(12-5)7(4)8(10)11;/h1-2,4-7,9H,3H2,(H,10,11);/q;+1','InChIKey=XYGPIDVKTRHTJV-UHFFFAOYSA-N','*.O=C(O)C1C2C=CC(O2)C1CO.[Na+]','1'),
	(147028,6,0,NULL,'Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'B66B028E7402B566-FICuS-01-46','B66B028E7402B566-FICTS-01-25','B66B028E7402B566-uuuuu-01-F5','InChI=1S/C9H8N2O4/c12-8-3-4(9(13)15-8)7-5-2(1-10-11-5)6(3)14-7/h2-7H,1H2','InChIKey=UUPQQPTZKHUHBK-UHFFFAOYSA-N','O=C1OC(=O)C2C3OC(C4CN=NC43)C12','1'),
	(147029,2,0,'17024-44-1','Consistent with Molecular Formula','C6H8O2',112.128,NULL,'4D2AAC7B4A4D1EAA-FICuS-01-94','4D2AAC7B4A4D1EAA-FICTS-01-73','4D2AAC7B4A4D1EAA-uuuuu-01-43','InChI=1S/C6H8O2/c1-6-3-2-4(7)5(6)8-6/h5H,2-3H2,1H3','InChIKey=NDTORNYEOXLIFZ-UHFFFAOYSA-N','CC12CCC(=O)C1O2','1'),
	(147030,0,0,'34756-16-6','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'FFE563367ADB606C-FICuS-01-7C','FFE563367ADB606C-FICTS-01-5B','FFE563367ADB606C-uuuuu-01-2B','InChI=1S/C8H10O2/c1-7-4-5-8(10-7)3-2-6-9/h4-6H,2-3H2,1H3','InChIKey=WPBUABKBDHGOAJ-UHFFFAOYSA-N','Cc1ccc(CCC=O)o1',NULL),
	(147031,3,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'87541CF1CDE46813-FICuS-01-5C','87541CF1CDE46813-FICTS-01-3B','87541CF1CDE46813-uuuuu-01-0B','InChI=1S/C12H17NO/c1-3-11-4-6-12(14-2,7-5-11)10(8-11)9-13/h4,6,10H,3,5,7-8H2,1-2H3','InChIKey=OYKXBIMCGHYDIB-UHFFFAOYSA-N','CCC12C=CC(OC)(CC1)C(C#N)C2','1'),
	(147032,0,0,'57980-82-2','Consistent with Molecular Formula','C7H11N3S2',201.304,NULL,'EF4A332275596082-FICuS-01-3B','EF4A332275596082-FICTS-01-1A','EF4A332275596082-uuuuu-01-EA','InChI=1S/C7H11N3S2/c1-5-4-12-7(9-5)10(3)6(11)8-2/h4H,1-3H3,(H,8,11)','InChIKey=WTYMFKZAFQJIKN-UHFFFAOYSA-N','CNC(=S)N(C)c1nc(C)cs1',NULL),
	(147033,0,0,'92891-36-6','Consistent with Molecular Formula','C7H11N3S2',201.304,NULL,'11A9D2F9B7B2CC8B-FICuS-01-85','11A9D2F9B7B2CC8B-FICTS-01-64','11A9D2F9B7B2CC8B-uuuuu-01-34','InChI=1S/C7H11N3S2/c1-5-4-12-7(10(5)3)9-6(11)8-2/h4H,1-3H3,(H,8,11)/b9-7+','InChIKey=MKSGBGPDAWMABE-VQHVLOKHSA-N','CNC(=S)/N=c1\\scc(C)n1C',NULL),
	(147034,0,0,'56743-46-5','Consistent with Molecular Formula','C13H18N4S',262.372,NULL,'D9221934B4E7AB30-FICuS-01-51','C777CCD88F9BC32E-FICTS-01-76','D9221934B4E7AB30-uuuuu-01-00','InChI=1S/C13H18N4S/c1-10(2)15-13(18)16-12-8-9-14-17(12)11-6-4-3-5-7-11/h3-8,10,14H,9H2,1-2H3,(H2,15,16,18)','InChIKey=IOINODZHHSGVAX-UHFFFAOYSA-N','CC(C)NC(=S)NC1=CCNN1c1ccccc1',NULL),
	(147035,0,1,'4463-44-9','Consistent with Molecular Formula','C25H28N2NaO7S2',555.6152,'Cyanol FF\nC.I. 43535\n1,3-Benzenedisulfonic acid, 4-[[4-(ethylamino)-3-methylphenyl][4-(ethylimino)-3-methyl-2,5-cyclohexadien-1-ylidene]methyl]-6-hydroxy-, monosodium salt\nToluene-2,4-disulfonic acid, .alpha.-[4-(ethylamino)-m-tolyl]-.alpha.-[4-(ethylimino)-3-methyl-2,5-cyclohexadien-1-ylidene]-5-hydroxy-, monosodium salt','FE219811158ED8DC-FICuS-01-6E','FE219811158ED8DC-FICTS-01-4D','AD92423200DCE231-uuuuu-01-F3','InChI=1S/C25H28N2O7S2.Na/c1-5-26-20-9-7-17(11-15(20)3)25(18-8-10-21(27-6-2)16(4)12-18)19-13-22(28)24(36(32,33)34)14-23(19)35(29,30)31;/h7-14,26,28H,5-6H2,1-4H3,(H,29,30,31)(H,32,33,34);/q;+1/b25-18+,27-21?;','InChIKey=ACZRDWVARWLTRG-LTAAQSAZSA-N','CC/N=C1\\C=C/C(=C(/c2ccc(NCC)c(C)c2)c2cc(O)c(S(=O)(=O)O)cc2S(=O)(=O)O)C=C1C.[Na+]','1'),
	(147036,1,0,NULL,'Consistent with Molecular Formula','C18H26N2O5',350.4138,NULL,'95FAB0CA28E03B5E-FICuS-01-80','95FAB0CA28E03B5E-FICTS-01-5F','95FAB0CA28E03B5E-uuuuu-01-2F','InChI=1S/C18H26N2O5/c1-3-5-11-15(17(22)19-12-16(21)24-4-2)20-18(23)25-13-14-9-7-6-8-10-14/h6-10,15H,3-5,11-13H2,1-2H3,(H,19,22)(H,20,23)','InChIKey=IECNGONADCIGEL-UHFFFAOYSA-N','CCCCC(NC(=O)OCc1ccccc1)C(=O)NCC(=O)OCC','1'),
	(147037,0,0,'5355-88-4','Consistent with Molecular Formula','C14H7Cl2NO2',292.1208,'1-Amino-6,7-dichloroanthraquinone\nAnthraquinone, 1-amino-6,7-dichloro-\n9,10-Anthracenedione,1-amino-6,7-dichloro-','3EA3F797C839FFC5-FICuS-01-8B','3EA3F797C839FFC5-FICTS-01-6A','3EA3F797C839FFC5-uuuuu-01-3A','InChI=1S/C14H7Cl2NO2/c15-9-4-7-8(5-10(9)16)14(19)12-6(13(7)18)2-1-3-11(12)17/h1-5H,17H2','InChIKey=YFEHGCGWUWOAFA-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1cc(Cl)c(Cl)cc1C2=O',NULL),
	(147038,0,0,'51418-86-1','Consistent with Molecular Formula','C20H14BrNO4',412.2389,'3\'-Carbethoxy-2-methyl-4-bromoanthrapyridone\n6-Bromo-1-carbethoxy-4-methyl-2,7-dibenz[f,ij]isoquinoline-2,7-dione\n3H-Dibenz[f,ij]isoquinoline-1-carboxylic acid, 6-bromo-2,7-dihydro-4-methyl-2,7-dioxo-, ethyl ester','7485D49A10061A4B-FICuS-01-40','5EA683B89F785DCF-FICTS-01-6C','7485D49A10061A4B-uuuuu-01-EF','InChI=1S/C20H14BrNO4/c1-3-26-20(25)16-13-10-6-4-5-7-11(10)18(23)14-12(21)8-9(2)17(15(13)14)22-19(16)24/h4-8H,3H2,1-2H3,(H,22,24)','InChIKey=UPPWYHBZBLCPDK-UHFFFAOYSA-N','CCOC(=O)c1c2c3c(c(Br)cc(C)c3[nH]c1=O)C(=O)c1ccccc1-2',NULL),
	(147039,4,0,'55726-47-1','Consistent with Molecular Formula','C31H55N3O6',565.792,'BHAC\nBH-AC\nSUNRABIN\nEnocitabine\nDOCOSANAMIDE,NUCLEOSIDE DERIV\nBEHENOYL-ARABINOFURANOSYL-CYTOSINE\nN4-BEHENOYL-1-B-D-ARABINOSYLCYTOSINE\nDocosanamide, N-(1-.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-','B929BF188381FCD1-FICuS-01-70','4E2E50619B849061-FICTS-01-19','B929BF188381FCD1-uuuuu-01-1F','InChI=1S/C31H55N3O6/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-27(36)32-26-22-23-34(31(39)33-26)30-29(38)28(37)25(24-35)40-30/h22-23,25,28-30,35,37-38H,2-21,24H2,1H3,(H,32,33,36,39)','InChIKey=SAMRUMKYXPVKPA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCC(=O)Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(147040,0,0,'35005-74-4','Consistent with Molecular Formula','C13H14IN',311.1648,NULL,'FDA22D42D98468D0-FICuS-01-6B','FDA22D42D98468D0-FICTS-01-4A','C5732CEFD4EC0488-uuuuu-01-2C','InChI=1S/C13H14N.HI/c1-14-12-7-3-2-5-10(12)9-11-6-4-8-13(11)14;/h2-3,5,7,9H,4,6,8H2,1H3;1H/q+1;/p-1','InChIKey=FBTMTPNHLMBGNF-UHFFFAOYSA-M','C[n+]1c2c(cc3ccccc31)CCC2.[I-]',NULL),
	(147041,1,0,'31330-97-9','Consistent with Molecular Formula','C13H13N',183.2524,NULL,'EF2B2BAF2EA90B69-FICuS-01-93','EF2B2BAF2EA90B69-FICTS-01-72','EF2B2BAF2EA90B69-uuuuu-01-42','InChI=1S/C13H13N/c1-9-6-7-11-8-10-4-2-3-5-12(10)14-13(9)11/h2-5,8-9H,6-7H2,1H3','InChIKey=HXKJZBNZAZZFRJ-UHFFFAOYSA-N','CC1CCc2cc3ccccc3nc21','1'),
	(147042,0,1,'32353-38-1','Consistent with Molecular Formula','C19H15N',257.3342,NULL,'1D4BD00192548C0C-FICuS-01-49','1D4BD00192548C0C-FICTS-01-28','1D4BD00192548C0C-uuuuu-01-F8','InChI=1S/C19H15N/c1-2-6-14(7-3-1)12-16-10-11-17-13-15-8-4-5-9-18(15)20-19(16)17/h1-9,12-13H,10-11H2','InChIKey=YTSWLKWYRVTRMW-UHFFFAOYSA-N','C(=C1/CCc2cc3ccccc3nc21)\\c1ccccc1','1'),
	(147043,1,0,'29520-62-5','Consistent with Molecular Formula','C25H21NO',351.447,NULL,'06054601685C3C4F-FICuS-01-33','06054601685C3C4F-FICTS-01-12','06054601685C3C4F-uuuuu-01-E2','InChI=1S/C25H21NO/c27-25(20-10-3-1-4-11-20,21-12-5-2-6-13-21)22-16-15-19-17-18-9-7-8-14-23(18)26-24(19)22/h1-14,17,22,27H,15-16H2','InChIKey=QFGJZCCYRHDIHW-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C1CCc2cc3ccccc3nc21','1'),
	(147044,0,0,'5661-06-3','Consistent with Molecular Formula','C12H11N',169.2256,NULL,'46235D22AA0F6CAD-FICuS-01-69','46235D22AA0F6CAD-FICTS-01-48','46235D22AA0F6CAD-uuuuu-01-18','InChI=1S/C12H11N/c1-2-6-11-9(4-1)8-10-5-3-7-12(10)13-11/h1-2,4,6,8H,3,5,7H2','InChIKey=GEBRPJJJIRIALP-UHFFFAOYSA-N','c1ccc2nc3c(cc2c1)CCC3',NULL),
	(147045,4,0,NULL,'Consistent with Molecular Formula','C21H22ClNO5',403.8615,NULL,'274D77A8464F47A5-FICuS-01-54','274D77A8464F47A5-FICTS-01-33','27B1D04D79C29EEB-uuuuu-01-28','InChI=1S/C21H21NO5.ClH/c1-11-19(23)17(22)9-18(27-11)26-10-12-6-7-15-16(8-12)21(25)14-5-3-2-4-13(14)20(15)24;/h2-8,11,17-19,23H,9-10,22H2,1H3;1H','InChIKey=LKTVMCHMWUBMCA-UHFFFAOYSA-N','CC1OC(OCc2ccc3c(c2)C(=O)c2ccccc2C3=O)CC(N)C1O.Cl','1'),
	(147046,0,1,'82323-45-3','Consistent with Molecular Formula','C15H14N2O4S',318.3466,NULL,'D02AE4508C482D76-FICuS-01-56','D02AE4508C482D76-FICTS-01-35','D02AE4508C482D76-uuuuu-01-05','InChI=1S/C15H14N2O4S/c1-11-7-9-13(10-8-11)22(20,21)17-16-14(15(18)19)12-5-3-2-4-6-12/h2-10,17H,1H3,(H,18,19)','InChIKey=QHTUKHLQKIWKLE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C(\\C(=O)O)c2ccccc2)cc1','1'),
	(147047,0,1,NULL,'Consistent with Molecular Formula','C14H13ClN2O2S',308.7819,NULL,'94F7A145FEA1F16F-FICuS-01-7C','94F7A145FEA1F16F-FICTS-01-5B','94F7A145FEA1F16F-uuuuu-01-2B','InChI=1S/C14H13ClN2O2S/c1-11-6-8-13(9-7-11)20(18,19)17-16-10-12-4-2-3-5-14(12)15/h2-10,17H,1H3','InChIKey=JNNYWTAJBSBBAQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccccc2Cl)cc1','1'),
	(147048,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O4S',270.3026,NULL,'B8CA96DB68DFFC9C-FICuS-01-B7','B8CA96DB68DFFC9C-FICTS-01-96','B8CA96DB68DFFC9C-uuuuu-01-66','InChI=1S/C11H14N2O4S/c1-3-10(11(14)15)12-13-18(16,17)9-6-4-8(2)5-7-9/h4-7,13H,3H2,1-2H3,(H,14,15)','InChIKey=HJPAHVHSULOSFR-UHFFFAOYSA-N','CC/C(=N/NS(=O)(=O)c1ccc(C)cc1)C(=O)O','1'),
	(147049,0,0,NULL,'Consistent with Molecular Formula','C23H15NO4',369.3758,NULL,'D6C1DF44B1ED83AF-FICuS-01-95','D6C1DF44B1ED83AF-FICTS-01-74','D6C1DF44B1ED83AF-uuuuu-01-44','InChI=1S/C23H15NO4/c1-12-17(10-13-6-8-14(11-24)9-7-13)23(28)19-18(20(12)25)21(26)15-4-2-3-5-16(15)22(19)27/h2-9,25,28H,10H2,1H3','InChIKey=IBWZYNGRDHORKO-UHFFFAOYSA-N','Cc1c(O)c2c(c(O)c1Cc1ccc(C#N)cc1)C(=O)c1ccccc1C2=O',NULL),
	(147050,1,0,NULL,'Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'07DE893B59B28A77-FICuS-01-66','07DE893B59B28A77-FICTS-01-45','07DE893B59B28A77-uuuuu-01-15','InChI=1S/C16H20O3/c1-3-18-15(16(17)19-4-2)14-10-9-12-7-5-6-8-13(12)11-14/h5-8,11,15H,3-4,9-10H2,1-2H3','InChIKey=MZKCZYPIXLYHMK-UHFFFAOYSA-N','CCOC(=O)C(OCC)C1=Cc2ccccc2CC1','1'),
	(147051,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2S',288.3234,NULL,'292D96EFA51B8841-FICuS-01-60','292D96EFA51B8841-FICTS-01-3F','292D96EFA51B8841-uuuuu-01-0F','InChI=1S/C13H12N4O2S/c1-10-2-4-12(5-3-10)20(18,19)17-7-6-16-13(17)11(8-14)9-15-16/h2-5,9H,6-7H2,1H3','InChIKey=LVLOJTXUFSSEAN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCn3ncc(C#N)c32)cc1',NULL),
	(147052,0,0,'14963-96-3','Consistent with Molecular Formula','C9H6O4',178.144,NULL,'9EC94B68D6ED9192-FICuS-01-7D','9EC94B68D6ED9192-FICTS-01-5C','9EC94B68D6ED9192-uuuuu-01-2C','InChI=1S/C9H6O4/c1-12-6-4-2-3-5-7(6)9(11)13-8(5)10/h2-4H,1H3','InChIKey=KRKJKLCCCGDNCY-UHFFFAOYSA-N','COc1cccc2c1C(=O)OC2=O',NULL),
	(147053,0,0,'14963-97-4','Consistent with Molecular Formula','C9H8O5',196.1592,NULL,'4B85E66BF0BF2ACB-FICuS-01-93','4B85E66BF0BF2ACB-FICTS-01-72','4B85E66BF0BF2ACB-uuuuu-01-42','InChI=1S/C9H8O5/c1-14-6-4-2-3-5(8(10)11)7(6)9(12)13/h2-4H,1H3,(H,10,11)(H,12,13)','InChIKey=DULQZGQVLHMCAU-UHFFFAOYSA-N','COc1cccc(C(=O)O)c1C(=O)O',NULL),
	(147054,9,3,'51757-10-9','Consistent with Molecular Formula','C38H45NO13',723.7724,'Rifamycin, 1,4-dideoxy-1,4-dihydro-1,4-dioxo-, 21-formate\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan, rifamycin deriv.','86EB4A172B793CDF-FICuS-01-7D','86EB4A172B793CDF-FICTS-01-5C','B3AB10865A7CC976-uuuuu-01-16','InChI=1S/C38H45NO13/c1-17-11-10-12-18(2)37(47)39-24-15-25(42)27-28(32(24)45)31(44)22(6)35-29(27)36(46)38(8,52-35)50-14-13-26(48-9)19(3)34(51-23(7)41)21(5)30(43)20(4)33(17)49-16-40/h10-17,19-21,26,30,33-34,43-44H,1-9H3,(H,39,47)/b11-10+,14-13+,18-12-','InChIKey=HWEBHJHXHLVOBR-NISGPDFNSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C(=O)C=C(NC(=O)/C(C)=C\\C=C\\C(C)C(OC=O)C(C)C(O)C(C)C(OC(C)=O)C1C)C4=O','1'),
	(147055,9,3,NULL,'Consistent with Molecular Formula','C40H49NO12',735.8266,NULL,'3A973A862DF81C3E-FICuS-01-6D','3A973A862DF81C3E-FICTS-01-4C','295C00FDDD789861-uuuuu-01-12','InChI=1S/C40H49NO12/c1-18-13-12-14-19(2)38(47)41-25-17-26(43)28-29(32(25)45)31(44)21(4)36-30(28)37(46)40(10,53-36)49-16-15-27(48-11)20(3)34(50-24(7)42)23(6)35-22(5)33(18)51-39(8,9)52-35/h12-18,20,22-23,27,33-35,44H,1-11H3,(H,41,47)/b13-12+,16-15+,19-14-','InChIKey=FZFTUTOQKMIXAT-SFCYWRCFSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C(=O)C=C(NC(=O)/C(C)=C\\C=C\\C(C)C2OC(C)(C)OC(C2C)C(C)C(OC(C)=O)C1C)C4=O','1'),
	(147056,9,3,NULL,'Consistent with Molecular Formula','C38H47NO13',725.7882,NULL,'7BA063D3BD529A7C-FICuS-01-72','DA9A2991EC306DCD-FICTS-01-66','2FB7118844BA471C-uuuuu-01-03','InChI=1S/C38H47NO13/c1-16-11-10-12-17(2)37(48)39-28-23(15-40)32(45)25-26(33(28)46)31(44)21(6)35-27(25)36(47)38(8,52-35)50-14-13-24(49-9)18(3)34(51-22(7)41)20(5)30(43)19(4)29(16)42/h10-14,16,18-20,24,29-30,34,40,42-44H,15H2,1-9H3,(H,39,48)/b11-10+,14-13+,1','InChIKey=HDZZOQGHCQOHLC-AEZIOYLSSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C(=O)C(CO)=C(NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C)C4=O','1'),
	(147057,9,4,NULL,'Consistent with Molecular Formula','C51H66N4O13',943.1014,NULL,'2797E0AB4AAA07EF-FICuS-01-81','BC25F2F46F1F68BC-FICTS-01-6A','F7789F5A5FC33904-uuuuu-01-18','InChI=1S/C51H66N4O13/c1-27-13-11-14-28(2)50(63)53-41-36(25-52-55-21-12-20-54(22-23-55)26-34-15-17-35(64-9)18-16-34)45(60)38-39(46(41)61)44(59)32(6)48-40(38)49(62)51(8,68-48)66-24-19-37(65-10)29(3)47(67-33(7)56)31(5)43(58)30(4)42(27)57/h11,13-19,24-25,27,2','InChIKey=JWKXMMWCEOMBNP-STZJTMHTSA-N','COc1ccc(CN2CCCN(/N=C/c3c4c(O)c5c(O)c(C)c6c(c5c3O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N4)O6)CC2)cc1','1'),
	(147058,11,4,NULL,'Consistent with Molecular Formula','C53H69N5O13',984.1538,NULL,'0B478F7DCF33940F-FICuS-01-6F','E7FDA0E30185B402-FICTS-01-3B','4EBE260573F7236D-uuuuu-01-09','InChI=1S/C53H69N5O13/c1-26-14-13-15-27(2)52(67)56-43-38(22-54-58-28(3)23-57(24-29(58)4)25-36-16-18-37(19-17-36)55-34(9)59)47(64)40-41(48(43)65)46(63)33(8)50-42(40)51(66)53(11,71-50)69-21-20-39(68-12)30(5)49(70-35(10)60)32(7)45(62)31(6)44(26)61/h13-22,26,2','InChIKey=UAGBFFYUYJREOO-DLMQFEIZSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5C(C)CN(Cc6ccc(NC(C)=O)cc6)CC5C)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(147059,9,4,'72943-36-3','Consistent with Molecular Formula','C50H64N4O13',929.0746,NULL,'0ACAF5052C321455-FICuS-01-45','CD511F00B1ED748C-FICTS-01-4C','9E040D8CFC5530BC-uuuuu-01-22','InChI=1S/C50H64N4O13/c1-26-13-11-14-27(2)49(62)52-40-35(24-51-54-20-18-53(19-21-54)25-33-15-12-16-34(23-33)63-9)44(59)37-38(45(40)60)43(58)31(6)47-39(37)48(61)50(8,67-47)65-22-17-36(64-10)28(3)46(66-32(7)55)30(5)42(57)29(4)41(26)56/h11-17,22-24,26,28-30,3','InChIKey=QNSNDBQQLXTTTN-CTBBNMDVSA-N','COc1cccc(CN2CCN(/N=C/c3c4c(O)c5c(O)c(C)c6c(c5c3O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N4)O6)CC2)c1','1'),
	(147060,9,4,NULL,'Consistent with Molecular Formula','C51H74N4O12',935.1652,NULL,'48038595E4B699E4-FICuS-01-4D','3CADDD86B7D53CAF-FICTS-01-86','AEBD98D2978B341F-uuuuu-01-31','InChI=1S/C51H74N4O12/c1-11-12-13-14-15-16-22-54-23-18-24-55(26-25-54)52-28-36-41-46(61)39-38(45(36)60)40-48(34(7)44(39)59)67-51(9,49(40)62)65-27-21-37(64-10)31(4)47(66-35(8)56)33(6)43(58)32(5)42(57)29(2)19-17-20-30(3)50(63)53-41/h17,19-21,27-29,31-33,37,4','InChIKey=UKHJDFJOILQZFE-FMRIBEGTSA-N','CCCCCCCCN1CCCN(/N=C/c2c3c(O)c4c(O)c(C)c5c(c4c2O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N3)O5)CC1','1'),
	(147061,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN2O',256.7747,NULL,'4559632E1222F316-FICuS-01-25','4559632E1222F316-FICTS-01-04','45A5C4CB2DAF2A58-uuuuu-01-2E','InChI=1S/C13H20N2O.ClH/c1-16-13-5-3-12(4-6-13)11-15-9-2-7-14-8-10-15;/h3-6,14H,2,7-11H2,1H3;1H','InChIKey=JYTANJWRMZGBEO-UHFFFAOYSA-N','COc1ccc(CN2CCCNCC2)cc1.Cl',NULL),
	(147062,2,0,NULL,'Consistent with Molecular Formula','C15H24N4O',276.3808,NULL,'D979F8CF87CCFC32-FICuS-01-9E','D979F8CF87CCFC32-FICTS-01-7D','D979F8CF87CCFC32-uuuuu-01-4D','InChI=1S/C15H24N4O/c1-11-8-18(9-12(2)19(11)16)10-14-4-6-15(7-5-14)17-13(3)20/h4-7,11-12H,8-10,16H2,1-3H3,(H,17,20)','InChIKey=MBPGONAINQFGCB-UHFFFAOYSA-N','CC(=O)Nc1ccc(CN2CC(C)N(N)C(C)C2)cc1','1'),
	(147063,0,0,NULL,'Consistent with Molecular Formula','C12H19N3O',221.3016,NULL,'9FCD3C20BC0B70D4-FICuS-01-7B','9FCD3C20BC0B70D4-FICTS-01-5A','9FCD3C20BC0B70D4-uuuuu-01-2A','InChI=1S/C12H19N3O/c1-16-12-4-2-3-11(9-12)10-14-5-7-15(13)8-6-14/h2-4,9H,5-8,10,13H2,1H3','InChIKey=OOYASMXZIUDMAY-UHFFFAOYSA-N','COc1cccc(CN2CCN(N)CC2)c1',NULL),
	(147064,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'9830CC619F1ADD87-FICuS-01-70','9830CC619F1ADD87-FICTS-01-4F','9830CC619F1ADD87-uuuuu-01-1F','InChI=1S/C12H17N3O2/c1-17-12-4-2-3-11(9-12)10-14-5-7-15(13-16)8-6-14/h2-4,9H,5-8,10H2,1H3','InChIKey=IAHFWPKUDQQPLE-UHFFFAOYSA-N','COc1cccc(CN2CCN(N=O)CC2)c1',NULL),
	(147065,7,2,'57103-68-1','Consistent with Molecular Formula','C28H37ClN2O8',565.0619,'MAYTANSINOL\nMaytansinol','3270D22198901F04-FICuS-01-21','3270D22198901F04-FICTS-01-00','7224826AA5042D69-uuuuu-01-E5','InChI=1S/C28H37ClN2O8/c1-15-8-7-9-22(37-6)28(35)14-20(38-26(34)30-28)16(2)25-27(3,39-25)21(32)13-23(33)31(4)18-11-17(10-15)12-19(36-5)24(18)29/h7-9,11-12,16,20-22,25,32,35H,10,13-14H2,1-6H3,(H,30,34)/b9-7+,15-8+','InChIKey=QWPXBEHQFHACTK-KZVYIGENSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(O)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2','1'),
	(147066,7,2,'57103-69-2','Consistent with Molecular Formula','C30H39ClN2O9',607.0991,'Maytanacine\nMAYTANACINE\nAnsamitocin P-1\nMaytansine, O3-acetyl-O3-de[2-(acetylmethylamino)-1-oxopropyl]-\n4,24-Dioxa-9,22-diazatetracyclo[19.3.1.110,14.03,5]hexacosane, maytansine deriv.','A3AA89DBA5D1A4D6-FICuS-01-8E','A3AA89DBA5D1A4D6-FICTS-01-6D','701238BDFF4C02C0-uuuuu-01-09','InChI=1S/C30H39ClN2O9/c1-16-9-8-10-23(39-7)30(37)15-22(41-28(36)32-30)17(2)27-29(4,42-27)24(40-18(3)34)14-25(35)33(5)20-12-19(11-16)13-21(38-6)26(20)31/h8-10,12-13,17,22-24,27,37H,11,14-15H2,1-7H3,(H,32,36)/b10-8+,16-9+','InChIKey=MQYZCKOGTWYJAZ-VYWHLGQJSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(OC(C)=O)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2','1'),
	(147067,3,0,NULL,'Consistent with Molecular Formula','C17H37?ClN8O3',436.9841,NULL,'D273B108820EEA1A-FICuS-01-59','D273B108820EEA1A-FICTS-01-38','D273B108820EEA1A-uuuuu-01-08','InChI=1S/C17H36N8O3.ClH/c1-10(2)13(14(20)26)25-16(28)12(7-5-9-23-17(21)22)24-15(27)11(19)6-3-4-8-18;/h10-13H,3-9,18-19H2,1-2H3,(H2,20,26)(H,24,27)(H,25,28)(H4,21,22,23);1H','InChIKey=VENNLVDSMYVAQJ-UHFFFAOYSA-N','*.CC(C)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(N)CCCCN)C(N)=O.Cl','1'),
	(147068,3,0,'38848-21-4','Consistent with Molecular Formula','C18H21NO4',315.3682,'Cephalotaxine, (.+-.)-','5D3FE08EAE518980-FICuS-01-70','5D3FE08EAE518980-FICTS-01-4F','5D3FE08EAE518980-uuuuu-01-1F','InChI=1S/C18H21NO4/c1-21-15-9-18-4-2-5-19(18)6-3-11-7-13-14(23-10-22-13)8-12(11)16(18)17(15)20/h7-9,16-17,20H,2-6,10H2,1H3','InChIKey=YMNCVRSYJBNGLD-UHFFFAOYSA-N','COC1=CC23CCCN2CCc2cc4c(cc2C3C1O)OCO4','1'),
	(147069,2,0,'19737-92-9','Consistent with Molecular Formula','C19H18O6',342.3476,'MUNDUSERONE\nStendomycin adduct\n(.+-.) Munduserone\nMunduserone, (.+-.)-','823E7CF6EC68602A-FICuS-01-6E','823E7CF6EC68602A-FICTS-01-4D','823E7CF6EC68602A-uuuuu-01-1D','InChI=1S/C19H18O6/c1-21-10-4-5-11-14(6-10)25-17-9-24-13-8-16(23-3)15(22-2)7-12(13)18(17)19(11)20/h4-8,17-18H,9H2,1-3H3','InChIKey=PYRZRPSTTNKOCS-UHFFFAOYSA-N','COc1ccc2c(c1)OC1COc3cc(OC)c(OC)cc3C1C2=O','1'),
	(147070,0,1,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'76E68FE4D77247B4-FICuS-01-6B','76E68FE4D77247B4-FICTS-01-4A','76E68FE4D77247B4-uuuuu-01-1A','InChI=1S/C19H17NO3/c1-19(2)12-14(18(21)16-5-3-4-6-17(16)19)11-13-7-9-15(10-8-13)20(22)23/h3-11H,12H2,1-2H3','InChIKey=NZLQBFFYNIFCHF-UHFFFAOYSA-N','CC1(C)C/C(=C/c2ccc([N+](=O)[O-])cc2)C(=O)c2ccccc21','1'),
	(147071,2,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'2D9C63FFC54AD689-FICuS-01-86','2D9C63FFC54AD689-FICTS-01-65','2D9C63FFC54AD689-uuuuu-01-35','InChI=1S/C19H17NO4/c1-18(2)11-19(16(21)14-5-3-4-6-15(14)18)17(24-19)12-7-9-13(10-8-12)20(22)23/h3-10,17H,11H2,1-2H3','InChIKey=AGBKNQAIKTUWMO-UHFFFAOYSA-N','CC1(C)CC2(OC2c2ccc([N+](=O)[O-])cc2)C(=O)c2ccccc21','1'),
	(147072,0,0,'532-96-7','Consistent with Molecular Formula','C13H12N2O',212.2506,'1-Benzoyl-2-phenylhydrazine\nN-Benzoyl-N\'-phenylhydrazine\nBenzoic acid, phenyl hydrazide\n.beta.-(Benzoyl)phenylhydrazine\nBenzoic acid, 2-phenylhydrazide\nBenzoic acid, 2-phenylhydrazide','305FABDD80DC54BC-FICuS-01-8D','305FABDD80DC54BC-FICTS-01-6C','305FABDD80DC54BC-uuuuu-01-3C','InChI=1S/C13H12N2O/c16-13(11-7-3-1-4-8-11)15-14-12-9-5-2-6-10-12/h1-10,14H,(H,15,16)','InChIKey=CKLPECFHCLIYKN-UHFFFAOYSA-N','O=C(NNc1ccccc1)c1ccccc1',NULL),
	(147073,0,1,'15424-14-3','Consistent with Molecular Formula','C13H11ClN2',230.6963,'N-Phenylbenzhydrazidoyl chloride\nN\'-Phenylbenzohydrazonoyl chloride\nN-Phenylbenzenecarbohydrazonoyl chloride\n.alpha.-Chlorobenzaldehyde phenylhydrazone\nBenzenecarbohydrazonoyl chloride, N-phenyl-\nBenzoyl chloride, phenylhydrazone','D526D76D8DE2BE83-FICuS-01-82','D526D76D8DE2BE83-FICTS-01-61','D526D76D8DE2BE83-uuuuu-01-31','InChI=1S/C13H11ClN2/c14-13(11-7-3-1-4-8-11)16-15-12-9-5-2-6-10-12/h1-10,15H','InChIKey=IUSCIWAUZVKPPY-UHFFFAOYSA-N','Cl/C(=N\\Nc1ccccc1)c1ccccc1','1'),
	(147074,1,0,'87383-50-4','Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'0F046589385E07A1-FICuS-01-3B','0F046589385E07A1-FICTS-01-1A','0F046589385E07A1-uuuuu-01-EA','InChI=1S/C18H18N2O2/c1-2-22-18(21)17-13-16(14-9-5-3-6-10-14)19-20(17)15-11-7-4-8-12-15/h3-12,17H,2,13H2,1H3','InChIKey=OQABDQPCPPKEFU-UHFFFAOYSA-N','CCOC(=O)C1CC(c2ccccc2)=NN1c1ccccc1','1'),
	(147075,1,0,NULL,'Consistent with Molecular Formula','C16H14KN2O2',305.3968,'1H-Pyrazole-5-carboxylic acid, 4,5-dihydro-1,3-diphenyl-, potassium salt','086A6D8A7B8C275C-FICuS-01-6E','086A6D8A7B8C275C-FICTS-01-4D','B55784731AF653E8-uuuuu-01-02','InChI=1S/C16H14N2O2.K/c19-16(20)15-11-14(12-7-3-1-4-8-12)17-18(15)13-9-5-2-6-10-13;/h1-10,15H,11H2,(H,19,20);/q;+1','InChIKey=RNKSDEIAWMFUAX-UHFFFAOYSA-N','O=C(O)C1CC(c2ccccc2)=NN1c1ccccc1.[K+]','1'),
	(147076,6,0,'60833-15-0','Consistent with Molecular Formula','C32H40ClN3O10',662.1351,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-8-[(4-methyl-1-piperazinyl)acetyl]-, monohydrochloride, (8S-cis)-','279C40B613F6FD35-FICuS-01-5A','6D2E1AEFED1F81ED-FICTS-01-86','A838542A46EE5E98-uuuuu-01-15','InChI=1S/C32H39N3O10.ClH/c1-15-27(37)18(33)11-22(44-15)45-20-13-32(42,21(36)14-35-9-7-34(2)8-10-35)12-17-24(20)31(41)26-25(29(17)39)28(38)16-5-4-6-19(43-3)23(16)30(26)40;/h4-6,15,18,20,22,27,37,39,41-42H,7-14,33H2,1-3H3;1H/t15?,18?,20-,22?,27?,32-;/m0./s1','InChIKey=QSAHYXJRLUYILL-ZXGLLRNESA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CN1CCN(C)CC1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(147077,6,0,'60833-14-9','Consistent with Molecular Formula','C31H37ClN2O11',649.0931,'14-Morpholinodaunomycin monohydrochloride\n14-MORPHOLINODAUNOMYCIN MONOHYDROCHLORIDE\n5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-8-(4-morpholinylacetyl)-, monohydrochloride, (8S-cis)-','DDB78805FBEF4D78-FICuS-01-97','DDB78805FBEF4D78-FICTS-01-76','545540446584C810-uuuuu-01-C8','InChI=1S/C31H36N2O11.ClH/c1-14-26(35)17(32)10-21(43-14)44-19-12-31(40,20(34)13-33-6-8-42-9-7-33)11-16-23(19)30(39)25-24(28(16)37)27(36)15-4-3-5-18(41-2)22(15)29(25)38;/h3-5,14,17,19,21,26,35,37,39-40H,6-13,32H2,1-2H3;1H/t14?,17?,19-,21?,26?,31-;/m0./s1','InChIKey=FBMCFPYWAZGHQG-PYBHCKQVSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CN1CCOCC1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(147078,8,0,'58028-05-0','Consistent with Molecular Formula','C30H39N3O3',489.6564,NULL,'6E70DBDCBEDD5B3D-FICuS-01-B3','6E70DBDCBEDD5B3D-FICTS-01-92','6E70DBDCBEDD5B3D-uuuuu-01-62','InChI=1S/C30H39N3O3/c1-18-6-9-22(10-7-18)33-27-17-26-24-11-8-21-16-23(36-20(3)35)12-14-28(21,4)25(24)13-15-29(26,5)30(27,19(2)34)31-32-33/h6-10,23-27H,11-17H2,1-5H3','InChIKey=PJWNCUVKKUFJSY-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3N(c4ccc(C)cc4)N=NC32C(C)=O)C1','1'),
	(147079,6,0,NULL,'Consistent with Molecular Formula','C28H35N3O2',445.6034,NULL,'9766C6210B69411E-FICuS-01-3B','9766C6210B69411E-FICTS-01-1A','9766C6210B69411E-uuuuu-01-EA','InChI=1S/C28H35N3O2/c1-17-5-8-20(9-6-17)31-26-25(29-30-31)16-24-22-10-7-19-15-21(33-18(2)32)11-13-27(19,3)23(22)12-14-28(24,26)4/h5-9,21-24H,10-16H2,1-4H3','InChIKey=SCDFBAQEZCETRD-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)c4c(nnn4-c4ccc(C)cc4)CC32)C1','1'),
	(147080,8,0,NULL,'Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'4FA96808C509AD56-FICuS-01-62','4FA96808C509AD56-FICTS-01-41','4FA96808C509AD56-uuuuu-01-11','InChI=1S/C21H32O2/c1-18-9-10-20(12-22-20)11-14(18)3-4-15-16(18)5-7-19(2)17(15)6-8-21(19)13-23-21/h14-17H,3-13H2,1-2H3','InChIKey=UWRQIOFKIODBHS-UHFFFAOYSA-N','CC12CCC3(CO3)CC1CCC1C2CCC2(C)C1CCC21CO1','1'),
	(147081,6,0,NULL,'Consistent with Molecular Formula','C27H33N3O2',431.5766,NULL,'E095528E8B3F984C-FICuS-01-69','E095528E8B3F984C-FICTS-01-48','E095528E8B3F984C-uuuuu-01-18','InChI=1S/C27H33N3O2/c1-17(31)32-20-11-13-26(2)18(15-20)9-10-21-22(26)12-14-27(3)23(21)16-24-25(27)30(29-28-24)19-7-5-4-6-8-19/h4-9,20-23H,10-16H2,1-3H3','InChIKey=LOLXVPFSJNMHIG-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)c4c(nnn4-c4ccccc4)CC32)C1','1'),
	(147082,0,0,'70216-75-0','Consistent with Molecular Formula','C8H18O3',162.2284,NULL,'9033D09EA2154947-FICuS-01-39','9033D09EA2154947-FICTS-01-18','9033D09EA2154947-uuuuu-01-E8','InChI=1S/C8H18O3/c1-3-10-8(11-4-2)6-5-7-9/h8-9H,3-7H2,1-2H3','InChIKey=SRTYNRIVGWETHR-UHFFFAOYSA-N','CCOC(CCCO)OCC',NULL),
	(147083,0,0,'64693-23-8','Consistent with Molecular Formula','C6H4BrNO',186.0077,'4-Bromoimino-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 4-bromoimino-\nWLN: L6V DYJ DUNE\n2,5-Cyclohexadien-1-one, 4-(bromoimino)-','460804BF41E544B5-FICuS-01-43','460804BF41E544B5-FICTS-01-22','460804BF41E544B5-uuuuu-01-F2','InChI=1S/C6H4BrNO/c7-8-5-1-3-6(9)4-2-5/h1-4H','InChIKey=PZZRNAITVRJAKV-UHFFFAOYSA-N','O=C1C=CC(=NBr)C=C1',NULL),
	(147084,0,0,'64693-24-9','Consistent with Molecular Formula','C6H2Br3NO',343.7999,'4-Bromo-2,6-dibromo-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 4-bromoimino-2,6-dibromo-\nWLN: L6V DYJ BE DUNE FE\n2,5-Cyclohexadien-1-one, 2,6-dibromo-4-(bromoimino)-','F51709B133432111-FICuS-01-18','F51709B133432111-FICTS-01-F7','F51709B133432111-uuuuu-01-C7','InChI=1S/C6H2Br3NO/c7-4-1-3(10-9)2-5(8)6(4)11/h1-2H','InChIKey=UJHGNSOCECCORW-UHFFFAOYSA-N','O=C1C(Br)=CC(=NBr)C=C1Br',NULL),
	(147085,0,0,'64693-25-0','Consistent with Molecular Formula','C6H2BrCl2NO',254.8979,'4-Bromoimino-2,6-dichloro-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 4-bromoimino-2,6-dichloro-\nWLN: L6V DYJ BG DUNE FG\n2,5-Cyclohexadien-1-one, 4-(bromoimino)-2,6-dichloro-','76A196709024A455-FICuS-01-2A','76A196709024A455-FICTS-01-09','76A196709024A455-uuuuu-01-D9','InChI=1S/C6H2BrCl2NO/c7-10-3-1-4(8)6(11)5(9)2-3/h1-2H','InChIKey=GXHZHOWLVGLIOS-UHFFFAOYSA-N','O=C1C(Cl)=CC(=NBr)C=C1Cl',NULL),
	(147086,0,0,NULL,'Consistent with Molecular Formula','C6H2Br3NO',343.7999,NULL,'374368D369BC6283-FICuS-01-44','374368D369BC6283-FICTS-01-23','374368D369BC6283-uuuuu-01-F3','InChI=1S/C6H2Br3NO/c7-3-1-4(8)6(11)5(2-3)10-9/h1-2H','InChIKey=IBWZPGGXTGSWNY-UHFFFAOYSA-N','O=C1C(Br)=CC(Br)=C/C1=N\\Br',NULL),
	(147087,0,0,'637-62-7','Consistent with Molecular Formula','C6H5NO2',123.111,'Quinone 4-oxime\nQuinone monooxime\np-Quinone monoxime\np-Quinone monooxime\np-Benzoquinone 4-oxime\n1,4-Benzoquinone 4-oxime\n4-Hydroxyimino-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 4-hydroxyimino-\nWLN: L6V DYJ DUNQ\n2,5-Cyclohexadiene-1,4-dione, monooxime\np-Benzoquinone, monooxime','9E8E896A0D5B02F6-FICuS-01-73','17455F01D6959A15-FICTS-01-1B','9E8E896A0D5B02F6-uuuuu-01-22','InChI=1S/C6H5NO2/c8-6-3-1-5(7-9)2-4-6/h1-4,9H','InChIKey=KMGMCLWJFCGWFI-UHFFFAOYSA-N','O=C1C=CC(=NO)C=C1',NULL),
	(147088,0,1,'13362-35-1','Consistent with Molecular Formula','C6H4ClNO2',157.5561,'2-Chloro-4-hydroxyimino-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 2-chloro-4-hydroxyimino-\nWLN: L6V DYJ BG DUNQ\n2,5-Cyclohexadiene-1,4-dione, 2-chloro-, 4-oxime','BDE9829C772981D9-FICuS-01-70','A21123611DD523D1-FICTS-01-0F','BDE9829C772981D9-uuuuu-01-1F','InChI=1S/C6H4ClNO2/c7-5-3-4(8-10)1-2-6(5)9/h1-3,10H','InChIKey=MPOSLSMOIMJJBC-UHFFFAOYSA-N','O=C1C=C/C(=N/O)C=C1Cl','1'),
	(147089,0,1,'17576-99-7','Consistent with Molecular Formula','C7H7NO3',153.1372,'4-Hydroxyimino-2-methoxy-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 4-hydroxyimino-2-methoxy-\nWLN: L6V DYJ BO1 DUNQ\n2,5-Cyclohexadiene-1,4-dione, 2-methoxy-, 4-oxime','CC39102E38C8F6B6-FICuS-01-6B','783FD29E1BF8A556-FICTS-01-54','CC39102E38C8F6B6-uuuuu-01-1A','InChI=1S/C7H7NO3/c1-11-7-4-5(8-10)2-3-6(7)9/h2-4,10H,1H3','InChIKey=XTXLIXJSHSTKNN-UHFFFAOYSA-N','COC1=C/C(=N/O)C=CC1=O','1'),
	(147090,0,1,'13362-36-2','Consistent with Molecular Formula','C6H4ClNO2',157.5561,'3-Chloro-4-hydroxyimino-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 3-chloro-4-hydroxyimino-\nWLN: L6V DYJ CG DUNQ\n2,5-Cyclohexadiene-1,4-dione, 2-chloro-, 1-oxime\np-Benzoquinone, 2-chloro-, 1-oxime','9F2152C2894E9C24-FICuS-01-51','DE1A4429EB75DE91-FICTS-01-5A','9F2152C2894E9C24-uuuuu-01-00','InChI=1S/C6H4ClNO2/c7-5-3-4(9)1-2-6(5)8-10/h1-3,10H','InChIKey=QICIMORRIZBBMK-UHFFFAOYSA-N','O=C1C=C/C(=N/O)C(Cl)=C1','1'),
	(147091,0,1,'13362-38-4','Consistent with Molecular Formula','C6H4BrNO2',202.0071,'p-Benzoquinone, bromo-, 1-oxime\n3-Bromo-4-hydroxyimino-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 3-bromo-4-hydroxyimino-\nWLN: L6V DYJ CE DUNQ\n2,5-Cyclohexadiene-1,4-dione, 2-bromo-, 1-oxime\np-Benzoquinone, 2-bromo-, 1-oxime','FC8C72C137AAC8E5-FICuS-01-89','D9F0C598A54FE60E-FICTS-01-62','FC8C72C137AAC8E5-uuuuu-01-38','InChI=1S/C6H4BrNO2/c7-5-3-4(9)1-2-6(5)8-10/h1-3,10H','InChIKey=IOXVFTDDELLSSU-UHFFFAOYSA-N','O=C1C=C/C(=N/O)C(Br)=C1','1'),
	(147092,0,1,'39495-50-6','Consistent with Molecular Formula','C6H4INO2',249.0076,'4-Hydroxyimino-3-iodo-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 4-hydroxyimino-3-iodo-\nWLN: L6V DYJ CI DUNQ\n2,5-Cyclohexadiene-1,4-dione, 2-iodo-, 1-oxime','B8C7E589E84EDC1E-FICuS-01-99','7D35B3AE36D1FE2D-FICTS-01-63','B8C7E589E84EDC1E-uuuuu-01-48','InChI=1S/C6H4INO2/c7-5-3-4(9)1-2-6(5)8-10/h1-3,10H','InChIKey=BZXNDOLTBKHABM-UHFFFAOYSA-N','O=C1C=C/C(=N/O)C(I)=C1','1'),
	(147093,0,1,'4965-30-4','Consistent with Molecular Formula','C10H7NO2',173.1708,'1,4-Naphthalenedione, monooxime\n1,4-Naphthoquinone, monooxime','6CEAB94288CD65DE-FICuS-01-92','FB9AEBF1D630884F-FICTS-01-6D','6CEAB94288CD65DE-uuuuu-01-41','InChI=1S/C10H7NO2/c12-10-6-5-9(11-13)7-3-1-2-4-8(7)10/h1-6,13H/b11-9+','InChIKey=SCXINLTVNVQOLM-PKNBQFBNSA-N','O=C1C=C/C(=N\\O)c2ccccc21','1'),
	(147094,0,0,'5438-85-7','Consistent with Molecular Formula','C10H9ClN2O',208.6469,'ANQI\n1(4H)-Naphthalenone, 2-amino-4-imino-, monohydrochloride\n1(4H)-Naphthalenone, 2-amino-4-imino-, monohydrochloride','2B8BD0F409642CBA-FICuS-01-6E','2B8BD0F409642CBA-FICTS-01-4D','2B77771136E9F5F4-uuuuu-01-04','InChI=1S/C10H8N2O.ClH/c11-8-5-9(12)10(13)7-4-2-1-3-6(7)8;/h1-5,11H,12H2;1H/b11-8+;','InChIKey=GBXFEIWAUUUQFE-YGCVIUNWSA-N','Cl.N=C1C=C(N)C(=O)c2ccccc21',NULL),
	(147095,0,0,NULL,'Consistent with Molecular Formula','C6H2Cl3NO',210.4469,NULL,'33A0D7B91A8A446D-FICuS-01-61','33A0D7B91A8A446D-FICTS-01-40','33A0D7B91A8A446D-uuuuu-01-10','InChI=1S/C6H2Cl3NO/c7-3-1-4(8)6(11)5(2-3)10-9/h1-2H/b10-5-','InChIKey=XSXZYTPWKZZECD-YHYXMXQVSA-N','O=C1C(Cl)=CC(Cl)=C/C1=N\\Cl',NULL),
	(147096,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl3NNaO2',325.5337,NULL,'EE99A08C747F9558-FICuS-01-72','EE99A08C747F9558-FICTS-01-51','657E4C83140427F0-uuuuu-01-E7','InChI=1S/C12H6Cl3NO2.Na/c13-8-5-7(17)1-2-11(8)16-6-3-9(14)12(18)10(15)4-6;/h1-5,17H;/q;+1','InChIKey=FXRVCMJIUALZAG-UHFFFAOYSA-N','O=C1C(Cl)=CC(=Nc2ccc(O)cc2Cl)C=C1Cl.[Na+]',NULL),
	(147097,4,0,NULL,'Consistent with Molecular Formula','C25H30N5NaO8PS',614.5642,NULL,'DDF6B6B65B387BAD-FICuS-01-9B','DDF6B6B65B387BAD-FICTS-01-7A','56115AB93B43C905-uuuuu-01-F1','InChI=1S/C25H30N5O8PS.Na/c1-3-8-17(31)28-22-19-23(27-14-26-22)30(25(29-19)40-13-15-10-6-5-7-11-15)24-21(37-18(32)9-4-2)20-16(36-24)12-35-39(33,34)38-20;/h5-7,10-11,14,16,20-21,24H,3-4,8-9,12-13H2,1-2H3,(H,33,34)(H,26,27,28,31);/q;+1','InChIKey=DPNZTHRWJMSOIS-UHFFFAOYSA-N','CCCC(=O)Nc1ncnc2c1nc(SCc1ccccc1)n2C1OC2COP(=O)(O)OC2C1OC(=O)CCC.[Na+]','1'),
	(147098,4,0,NULL,'Consistent with Molecular Formula','C18H24N5NaO9P',508.3792,NULL,'017DEC2F8F1EE4CC-FICuS-01-96','017DEC2F8F1EE4CC-FICTS-01-75','8A9A0020EF655664-uuuuu-01-F6','InChI=1S/C18H24N5O9P.Na/c1-3-5-10(24)21-15-12-16(20-8-19-15)23(18(26)22-12)17-14(31-11(25)6-4-2)13-9(30-17)7-29-33(27,28)32-13;/h8-9,13-14,17H,3-7H2,1-2H3,(H,22,26)(H,27,28)(H,19,20,21,24);/q;+1','InChIKey=JHVZCAKXEQHCCF-UHFFFAOYSA-N','CCCC(=O)Nc1ncnc2c1nc(O)n2C1OC2COP(=O)(O)OC2C1OC(=O)CCC.[Na+]','1'),
	(147099,4,0,NULL,'Consistent with Molecular Formula','C14H18N5NaO8P',438.2884,NULL,'3982A2B7C712B451-FICuS-01-42','3982A2B7C712B451-FICTS-01-21','B2654EB8A76906F9-uuuuu-01-14','InChI=1S/C14H18N5O8P.Na/c1-2-3-7(20)17-11-8-12(16-5-15-11)19(14(22)18-8)13-9(21)10-6(26-13)4-25-28(23,24)27-10;/h5-6,9-10,13,21H,2-4H2,1H3,(H,18,22)(H,23,24)(H,15,16,17,20);/q;+1','InChIKey=LIAVNOGRSCFZIE-UHFFFAOYSA-N','CCCC(=O)Nc1ncnc2c1nc(O)n2C1OC2COP(=O)(O)OC2C1O.[Na+]','1'),
	(147100,4,0,'55684-33-8','Consistent with Molecular Formula','C14H18N5NaO7PS',454.349,NULL,'4F40FCD9F1E58689-FICuS-01-7B','4F40FCD9F1E58689-FICTS-01-5A','C4A710D6919E3421-uuuuu-01-F2','InChI=1S/C14H18N5O7PS.Na/c1-2-3-7(20)25-10-9-6(4-23-27(21,22)26-9)24-13(10)19-12-8(18-14(19)28)11(15)16-5-17-12;/h5-6,9-10,13H,2-4H2,1H3,(H,18,28)(H,21,22)(H2,15,16,17);/q;+1','InChIKey=NQOMWYDTQBDPCA-UHFFFAOYSA-N','CCCC(=O)OC1C2OP(=O)(O)OCC2OC1n1c(S)nc2c(N)ncnc21.[Na+]','1'),
	(147101,4,0,NULL,'Consistent with Molecular Formula','C22H31N6NaO9P',577.4852,NULL,'25E381DF52A24330-FICuS-01-3D','25E381DF52A24330-FICTS-01-1C','AE046DD032D9F198-uuuuu-01-18','InChI=1S/C22H31N6O9P.Na/c1-4-7-13(29)25-19-16-20(24-11-23-19)28(22(27-16)26-14(30)8-5-2)21-18(36-15(31)9-6-3)17-12(35-21)10-34-38(32,33)37-17;/h11-12,17-18,21H,4-10H2,1-3H3,(H,32,33)(H,26,27,30)(H,23,24,25,29);/q;+1','InChIKey=LWTZYZFHNVLEGO-UHFFFAOYSA-N','CCCC(=O)Nc1ncnc2c1nc(NC(=O)CCC)n2C1OC2COP(=O)(O)OC2C1OC(=O)CCC.[Na+]','1'),
	(147102,2,0,'563-84-8','Consistent with Molecular Formula','C4H9ClO',108.5675,'3-Chloro-2-butanol\n.beta.-Butylene chlorohydrin\n2-Butanol, 3-chloro-\n2-Butanol, 3-chloro-','494496DC4977ECD8-FICuS-01-71','494496DC4977ECD8-FICTS-01-50','494496DC4977ECD8-uuuuu-01-20','InChI=1S/C4H9ClO/c1-3(5)4(2)6/h3-4,6H,1-2H3','InChIKey=XKEHIUIIEXXHJX-UHFFFAOYSA-N','CC(O)C(C)Cl','1'),
	(147103,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O6',284.2682,NULL,'A5843DDBAEFD5C49-FICuS-01-9B','A73274B3E9249215-FICTS-01-18','A5843DDBAEFD5C49-uuuuu-01-4A','InChI=1S/C12H16N2O6/c1-6-9(12(17)20-4)13-10(14-11(6)16)7(18-2)5-8(15)19-3/h7H,5H2,1-4H3,(H,13,14,16)','InChIKey=JAGRPROQOWKHIX-UHFFFAOYSA-N','COC(=O)CC(OC)c1nc(C(=O)OC)c(C)c(=O)[nH]1','1'),
	(147104,2,0,'56239-24-8','Consistent with Molecular Formula','C9H16ClN3O3',249.6967,'NSC 239717\ntrans-4-OH CCNU\ntrans-4-Hydroxy CCNU\nUrea, 1-(2-chloroethyl)-3-(trans-4-hydroxycyclohexyl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(4-hydroxycyclohexyl)-N-nitroso-, trans-','1043A403281ED0ED-FICuS-01-44','1043A403281ED0ED-FICTS-01-23','1232EE860D88AE15-uuuuu-01-06','InChI=1S/C9H16ClN3O3/c10-5-6-13(12-16)9(15)11-7-1-3-8(14)4-2-7/h7-8,14H,1-6H2,(H,11,15)/t7-,8-','InChIKey=BTNKSMIZKSHDNT-ZKCHVHJHSA-N','O=NN(CCCl)C(=O)NC1CCC(O)CC1','1'),
	(147105,4,0,'59886-01-0','Consistent with Molecular Formula','C10H14N6O4S',314.3184,NULL,'6DEF4F37C052597C-FICuS-01-72','6DEF4F37C052597C-FICTS-01-51','6DEF4F37C052597C-uuuuu-01-21','InChI=1S/C10H14N6O4S/c1-21-8-4-7(12-10(11)13-8)16(15-14-4)9-6(19)5(18)3(2-17)20-9/h3,5-6,9,17-19H,2H2,1H3,(H2,11,12,13)','InChIKey=OBVRFITTZWXAKK-UHFFFAOYSA-N','CSc1nc(N)nc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(147106,0,0,'16649-50-6','Consistent with Molecular Formula','C4H11NO',89.137,NULL,'93E499E0E664BD8E-FICuS-01-7B','93E499E0E664BD8E-FICTS-01-5A','93E499E0E664BD8E-uuuuu-01-2A','InChI=1S/C4H11NO/c1-4(2,3)5-6/h5-6H,1-3H3','InChIKey=XWESXZZECGOXDQ-UHFFFAOYSA-N','CC(C)(C)NO',NULL),
	(147107,5,0,NULL,'Consistent with Molecular Formula','C6H14ClNO4',199.6339,NULL,'949060C658CEF116-FICuS-01-4F','949060C658CEF116-FICTS-01-2E','946CC72367432858-uuuuu-01-E6','InChI=1S/C6H13NO4.ClH/c1-2-4(8)5(9)3(7)6(10)11-2;/h2-6,8-10H,7H2,1H3;1H','InChIKey=OKJJLSUPXRYGSF-UHFFFAOYSA-N','CC1OC(O)C(N)C(O)C1O.Cl','1'),
	(147108,2,0,'56239-27-1','Consistent with Molecular Formula','C9H17ClN2O2',220.6985,NULL,'F429B12A0B7BD5F1-FICuS-01-6D','F429B12A0B7BD5F1-FICTS-01-4C','F429B12A0B7BD5F1-uuuuu-01-1C','InChI=1S/C9H17ClN2O2/c10-5-6-11-9(14)12-7-1-3-8(13)4-2-7/h7-8,13H,1-6H2,(H2,11,12,14)','InChIKey=WSBKCXOXQMPAOC-UHFFFAOYSA-N','O=C(NCCCl)NC1CCC(O)CC1','1'),
	(147109,5,0,NULL,'Consistent with Molecular Formula','C9H17FN2O6',268.2415,NULL,'912B2A14811FBD98-FICuS-01-54','912B2A14811FBD98-FICTS-01-33','912B2A14811FBD98-uuuuu-01-03','InChI=1S/C9H17FN2O6/c10-1-2-11-9(17)12-5-7(15)6(14)4(3-13)18-8(5)16/h4-8,13-16H,1-3H2,(H2,11,12,17)','InChIKey=NOBHNWHOAJOJNJ-UHFFFAOYSA-N','O=C(NCCF)NC1C(O)OC(CO)C(O)C1O','1'),
	(147110,10,0,NULL,'Consistent with Molecular Formula','C34H46N2O12',674.7436,NULL,'D41EFDCB74601127-FICuS-01-60','D41EFDCB74601127-FICTS-01-3F','4C0A54B92C200F1D-uuuuu-01-04','InChI=1S/2C17H23NO6/c2*1-11(19)18-14-16(20-2)23-13-9-17(14,21-3)24-15(22-10-13)12-7-5-4-6-8-12/h2*4-8,13-16H,9-10H2,1-3H3,(H,18,19)','InChIKey=YHJLDJRIVRANQH-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC(OC)(C2)C1NC(C)=O.COC1OC2COC(c3ccccc3)OC(OC)(C2)C1NC(C)=O','1'),
	(147111,2,0,'52049-26-0','Consistent with Molecular Formula','C9H16ClN3O3',249.6967,'cis-4-OH CCNU\ncis-4-Hydroxy CCNU\nUrea, 1-(2-chloroethyl)-3-(cis-4-hydroxycyclohexyl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(4-hydroxycyclohexyl)-N-nitroso-, cis-','36F12ADB32660600-FICuS-01-37','36F12ADB32660600-FICTS-01-16','1232EE860D88AE15-uuuuu-01-06','InChI=1S/C9H16ClN3O3/c10-5-6-13(12-16)9(15)11-7-1-3-8(14)4-2-7/h7-8,14H,1-6H2,(H,11,15)/t7-,8+','InChIKey=BTNKSMIZKSHDNT-OCAPTIKFSA-N','O=NN(CCCl)C(=O)NC1CCC(O)CC1','1'),
	(147112,1,0,NULL,'Consistent with Molecular Formula','C19H28N6O3',388.4686,NULL,'297C9CB46C4101A6-FICuS-01-54','297C9CB46C4101A6-FICTS-01-33','297C9CB46C4101A6-uuuuu-01-03','InChI=1S/C19H28N6O3/c1-4-28-19(27)23-16-10-15(17(20)18(21)22-16)25(3)12-14(26)11-24(2)13-8-6-5-7-9-13/h5-10,14,26H,4,11-12,20H2,1-3H3,(H3,21,22,23,27)','InChIKey=HGWPEYZGNVRBHT-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N(C)CC(O)CN(C)c2ccccc2)c(N)c(N)n1','1'),
	(147113,0,0,NULL,'Consistent with Molecular Formula','C20H18N6O',358.4018,NULL,'5D7595D6FAC4E9CE-FICuS-01-98','16BB5A6F1EBEEDE2-FICTS-01-80','5D7595D6FAC4E9CE-uuuuu-01-47','InChI=1S/C20H18N6O/c1-13(27)23-20-25-18-17(21-12-22-18)19(26-20)24-16(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-12,16H,1H3,(H3,21,22,23,24,25,26,27)','InChIKey=XIYJRSHZNNKQJU-UHFFFAOYSA-N','CC(=O)Nc1nc(NC(c2ccccc2)c2ccccc2)c2nc[nH]c2n1',NULL),
	(147114,3,0,'23722-96-5','Consistent with Molecular Formula','C10H15ClN4O2',258.7071,NULL,'2D057449F6792699-FICuS-01-40','2D057449F6792699-FICTS-01-1F','2D057449F6792699-uuuuu-01-EF','InChI=1S/C10H15ClN4O2/c11-9-8(12)10(14-4-13-9)15-6-1-5(3-16)2-7(6)17/h4-7,16-17H,1-3,12H2,(H,13,14,15)','InChIKey=NNJFQSLUZJITGQ-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NC1CC(CO)CC1O','1'),
	(147115,4,0,'5976-74-9','Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'A39C7D118A7685E3-FICuS-01-5F','A39C7D118A7685E3-FICTS-01-3E','ACC327EAA7000D22-uuuuu-01-0F','InChI=1S/C18H21NO4/c1-18-9-8-11-10-4-6-15(20)17(19(22)23)13(10)3-2-12(11)14(18)5-7-16(18)21/h4,6,11-12,14,20H,2-3,5,7-9H2,1H3/t11-,12-,14+,18+/m1/s1','InChIKey=WNYWRAYXFFPPGN-QDTBLXIISA-N','CC12CCC3c4ccc(O)c([N+](=O)[O-])c4CCC3C1CCC2=O','1'),
	(147116,0,0,'40283-46-3','Consistent with Molecular Formula','C4H4N2O2S',144.1478,NULL,'D2E885A840856536-FICuS-01-45','D2E885A840856536-FICTS-01-24','D2E885A840856536-uuuuu-01-F4','InChI=1S/C4H4N2O2S/c5-4-6-1-2(9-4)3(7)8/h1H,(H2,5,6)(H,7,8)','InChIKey=ZFMRDDYYJJCBKC-UHFFFAOYSA-N','Nc1ncc(C(=O)O)s1',NULL),
	(147117,0,0,'70539-47-8','Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'3453DB78F11F969D-FICuS-01-65','3453DB78F11F969D-FICTS-01-44','3453DB78F11F969D-uuuuu-01-14','InChI=1S/C13H19NO4S/c1-11-6-8-12(9-7-11)19(17,18)14(2)10-4-3-5-13(15)16/h6-9H,3-5,10H2,1-2H3,(H,15,16)','InChIKey=GGZJRVUIFMAROO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)CCCCC(=O)O)cc1',NULL),
	(147118,4,0,'14984-42-0','Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'30A30C56A5E9EFEB-FICuS-01-82','30A30C56A5E9EFEB-FICTS-01-61','30A30C56A5E9EFEB-uuuuu-01-31','InChI=1S/C18H23NO2/c1-18-9-8-11-10-4-6-15(20)17(19)13(10)3-2-12(11)14(18)5-7-16(18)21/h4,6,11-12,14,20H,2-3,5,7-9,19H2,1H3','InChIKey=IYZQJWQKMCADKL-UHFFFAOYSA-N','CC12CCC3c4ccc(O)c(N)c4CCC3C1CCC2=O','1'),
	(147119,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'C5F3C634C76EEE59-FICuS-01-85','C5F3C634C76EEE59-FICTS-01-64','C5F3C634C76EEE59-uuuuu-01-34','InChI=1S/C11H15N3O3/c1-2-3-6-13-11(15)9-7-8(14(16)17)4-5-10(9)12/h4-5,7H,2-3,6,12H2,1H3,(H,13,15)','InChIKey=XLWAVYSTFQRQII-UHFFFAOYSA-N','CCCCNC(=O)c1cc([N+](=O)[O-])ccc1N',NULL),
	(147120,2,0,NULL,'Consistent with Molecular Formula','C11H12N4O4',264.2402,'Pentanedial, 2-(1,6-dihydro-6-oxo-9H-purin-9-yl)-4-(hydroxymethyl)-\nPentanedial, 2-(1,6-dihydro-6-oxo-9H-purin-9-yl)-4-(hydroxymethyl)-, (R*,R*)-(+-)-','1522BD2EC62071CC-FICuS-01-57','C13B54F75B44725A-FICTS-01-33','1522BD2EC62071CC-uuuuu-01-06','InChI=1S/C11H12N4O4/c16-2-7(3-17)1-8(4-18)15-6-14-9-10(15)12-5-13-11(9)19/h2,4-8,17H,1,3H2,(H,12,13,19)','InChIKey=GBFULIYMRFPTHW-UHFFFAOYSA-N','O=CC(CO)CC(C=O)n1cnc2c(=O)[nH]cnc21','1'),
	(147121,3,0,NULL,'Consistent with Molecular Formula','C12H16N4O2S',280.344,NULL,'A30453606F2EFF59-FICuS-01-5A','A30453606F2EFF59-FICTS-01-39','A30453606F2EFF59-uuuuu-01-09','InChI=1S/C12H16N4O2S/c1-19-12-10-11(13-5-14-12)16(6-15-10)8-2-7(4-17)3-9(8)18/h5-9,17-18H,2-4H2,1H3','InChIKey=SBIKXTCZFLUUTE-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1CC(CO)CC1O','1'),
	(147122,0,0,NULL,'Consistent with Molecular Formula','C16H25N5O3',335.4052,NULL,'F2EA3F521E1CC161-FICuS-01-6A','3EF504D6DF8ABBBE-FICTS-01-85','F2EA3F521E1CC161-uuuuu-01-19','InChI=1S/C16H25N5O3/c1-4-6-10-17-16(22)14-12-13(21(23)24)8-9-15(14)18-19-20(3)11-7-5-2/h8-9,12H,4-7,10-11H2,1-3H3,(H,17,22)','InChIKey=AOYGZRWBNVJFKL-UHFFFAOYSA-N','CCCCNC(=O)c1cc([N+](=O)[O-])ccc1/N=N/N(C)CCCC',NULL),
	(147123,0,0,'57052-98-9','Consistent with Molecular Formula','C8H10Cl2N6',261.1132,NULL,'9307B040A55C2A1A-FICuS-01-43','9307B040A55C2A1A-FICTS-01-22','B172E3EA39CE00BC-uuuuu-01-29','InChI=1S/C8H10ClN6.ClH/c9-1-2-14-3-4-15(13-14)8-7(5-10)11-6-12-8;/h6H,1-4H2,(H,11,12);1H/q+1;/p-1','InChIKey=BGMNXUCCTFHMAM-UHFFFAOYSA-M','N#Cc1nc[nH]c1[N+]1=NN(CCCl)CC1.[Cl-]',NULL),
	(147124,6,0,'76573-10-9','Consistent with Molecular Formula','C28H29NO12',571.5366,'N-Formyladriamycin\n5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-10-[[2,3,6-trideoxy-3-(formylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, (8S-cis)-','5CD0F8E4CA11C6C6-FICuS-01-82','5CD0F8E4CA11C6C6-FICTS-01-61','FF8E0FCC00A9B9CA-uuuuu-01-54','InChI=1S/C28H29NO12/c1-11-23(33)14(29-10-31)6-18(40-11)41-16-8-28(38,17(32)9-30)7-13-20(16)27(37)22-21(25(13)35)24(34)12-4-3-5-15(39-2)19(12)26(22)36/h3-5,10-11,14,16,18,23,30,33,35,37-38H,6-9H2,1-2H3,(H,29,31)/t11?,14?,16-,18?,23?,28-/m0/s1','InChIKey=HDZSJJZLQYFKQG-PHKCKUDBSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(NC=O)C(O)C(C)O1','1'),
	(147125,0,0,'58048-32-1','Consistent with Molecular Formula','C6H4N6',160.1378,NULL,'BEFA52E6289CE7AC-FICuS-01-9D','BEFA52E6289CE7AC-FICTS-01-7C','BEFA52E6289CE7AC-uuuuu-01-4C','InChI=1S/C6H4N6/c1-2-7-5-4(1)6-9-10-11-12(6)3-8-5/h1-3,7H','InChIKey=BUJHJZRUFWLLOE-UHFFFAOYSA-N','c1cc2c(ncn3nnnc23)[nH]1',NULL),
	(147126,1,0,'61827-16-5','Consistent with Molecular Formula','C5H14ClNOS2',203.7447,NULL,'05A3E36231C4C667-FICuS-01-41','05A3E36231C4C667-FICTS-01-20','055F44870E491F29-uuuuu-01-F1','InChI=1S/C5H13NOS2.ClH/c1-8-4-9-3-5(6)2-7;/h5,7H,2-4,6H2,1H3;1H','InChIKey=QAUKEUFYXPOBAE-UHFFFAOYSA-N','CSCSCC(N)CO.Cl','1'),
	(147127,0,0,'73710-74-4','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'64900E916AC54D01-FICuS-01-41','64900E916AC54D01-FICTS-01-20','64900E916AC54D01-uuuuu-01-F0','InChI=1S/C9H11NO2/c1-12-9(11)7-4-6-10-5-2-3-8(7)10/h4,6H,2-3,5H2,1H3','InChIKey=WBBKAILMWXVGMF-UHFFFAOYSA-N','COC(=O)c1ccn2c1CCC2',NULL),
	(147128,2,1,NULL,'Consistent with Molecular Formula','C14H21N3O5S',343.397,NULL,'FF15A0B7AF47A494-FICuS-01-77','6969FA60B33CE8E3-FICTS-01-51','FF15A0B7AF47A494-uuuuu-01-26','InChI=1S/C14H21N3O5S/c1-8(2)23(22)7-10(6-18)16-12(19)5-4-11-9(3)15-14(21)17-13(11)20/h4-5,8,10,18H,6-7H2,1-3H3,(H,16,19)(H2,15,17,20,21)','InChIKey=RVSZUIXUXSXYCO-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=C/C(=O)NC(CO)CS(=O)C(C)C','1'),
	(147129,2,1,NULL,'Consistent with Molecular Formula','C12H17N3O5S',315.3434,'2-Propenamide, N-[1-(hydroxymethyl)-2-(methylsulfinyl)ethyl]-3-(1,2,3,4-tetrahydro-6-methyl-2,4-dioxo-5-pyrimidinyl)-, (E)-(+)-','227CA7E7AA85C154-FICuS-01-65','46B983D6A90B2213-FICTS-01-24','227CA7E7AA85C154-uuuuu-01-14','InChI=1S/C12H17N3O5S/c1-7-9(11(18)15-12(19)13-7)3-4-10(17)14-8(5-16)6-21(2)20/h3-4,8,16H,5-6H2,1-2H3,(H,14,17)(H2,13,15,18,19)/b4-3+','InChIKey=GVKNNGSGOIYHSQ-ONEGZZNKSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=C/C(=O)NC(CO)CS(C)=O','1'),
	(147130,2,1,NULL,'Consistent with Molecular Formula','C18H21N3O5S',391.441,NULL,'1F60810A3B447927-FICuS-01-34','15BD6B6430389C0F-FICTS-01-34','1F60810A3B447927-uuuuu-01-E3','InChI=1S/C18H21N3O5S/c1-12-15(17(24)21-18(25)19-12)7-8-16(23)20-14(9-22)11-27(26)10-13-5-3-2-4-6-13/h2-8,14,22H,9-11H2,1H3,(H,20,23)(H2,19,21,24,25)','InChIKey=YLMGINPOMBXUKT-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=C/C(=O)NC(CO)CS(=O)Cc1ccccc1','1'),
	(147131,1,0,NULL,'Consistent with Molecular Formula','C14H23BrO7',383.2355,NULL,'EEF948E421FE5FD5-FICuS-01-97','EEF948E421FE5FD5-FICTS-01-76','EEF948E421FE5FD5-uuuuu-01-46','InChI=1S/C14H23BrO7/c1-5-20-11(16)8-10(9-19-4)14(15,12(17)21-6-2)13(18)22-7-3/h10H,5-9H2,1-4H3','InChIKey=WGTPGMRARYUKKX-UHFFFAOYSA-N','CCOC(=O)CC(COC)C(Br)(C(=O)OCC)C(=O)OCC','1'),
	(147132,2,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'ABBB4D3B32C46A26-FICuS-01-76','ABBB4D3B32C46A26-FICTS-01-55','ABBB4D3B32C46A26-uuuuu-01-25','InChI=1S/C14H18O4/c1-10-12(18-14(2,3)17-10)13(15)16-9-11-7-5-4-6-8-11/h4-8,10,12H,9H2,1-3H3','InChIKey=WMCJGFZBKNHHNV-UHFFFAOYSA-N','CC1OC(C)(C)OC1C(=O)OCc1ccccc1','1'),
	(147133,2,0,'92741-26-9','Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'6C1C886E6107903B-FICuS-01-4B','6C1C886E6107903B-FICTS-01-2A','6C1C886E6107903B-uuuuu-01-FA','InChI=1S/C7H12O4/c1-4-5(6(8)9)11-7(2,3)10-4/h4-5H,1-3H3,(H,8,9)','InChIKey=HNLGBHQJNORDKW-UHFFFAOYSA-N','CC1OC(C)(C)OC1C(=O)O','1'),
	(147134,1,0,'5021-33-0','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'5C3A226EE3FB3928-FICuS-01-68','5C3A226EE3FB3928-FICTS-01-47','5C3A226EE3FB3928-uuuuu-01-17','InChI=1S/C6H13NO/c1-7-3-2-6(4-7)5-8/h6,8H,2-5H2,1H3','InChIKey=NPWMWLAPRVMNBN-UHFFFAOYSA-N','CN1CCC(CO)C1','1'),
	(147135,0,0,'7332-00-5','Consistent with Molecular Formula','C4H9N3',99.1352,NULL,'D7E1563B07AA2DE1-FICuS-01-6D','D7E1563B07AA2DE1-FICTS-01-4C','D7E1563B07AA2DE1-uuuuu-01-1C','InChI=1S/C4H9N3/c1-2-3-4-6-7-5/h2-4H2,1H3','InChIKey=QZOJRSAENHTURL-UHFFFAOYSA-N','CCCCN=[N+]=[N-]',NULL),
	(147136,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O5',218.209,NULL,'D694EF5E61D42FD1-FICuS-01-7F','D694EF5E61D42FD1-FICTS-01-5E','D694EF5E61D42FD1-uuuuu-01-2E','InChI=1S/C8H14N2O5/c1-3-14-6(11)5(10-8(9)13)7(12)15-4-2/h5H,3-4H2,1-2H3,(H3,9,10,13)','InChIKey=HHIQUVWDEJKFDJ-UHFFFAOYSA-N','CCOC(=O)C(NC(N)=O)C(=O)OCC',NULL),
	(147137,1,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'2EC15AD7B3550505-FICuS-01-4C','A29E67F13441C8AB-FICTS-01-45','2EC15AD7B3550505-uuuuu-01-FB','InChI=1S/C17H17NO4/c19-12-8-17-3-1-4-18(17)5-2-10-6-13-14(22-9-21-13)7-11(10)15(17)16(12)20/h6-7,20H,1-5,8-9H2','InChIKey=FDWVASNYLQYPMN-UHFFFAOYSA-N','O=C1CC23CCCN2CCc2cc4c(cc2C3=C1O)OCO4','1'),
	(147138,10,0,'6184-25-4','Consistent with Molecular Formula','C62H85N13O18',1300.4298,'FLU 401\n7-Nitroactinomycin D\nACTINOMYCIN D, 7-NITRO-\nActinomycin D, 7-nitro-','9DE074C9CB18A56A-FICuS-01-7B','9DE074C9CB18A56A-FICTS-01-5A','9DE074C9CB18A56A-uuuuu-01-2A','InChI=1S/C62H85N13O18/c1-26(2)42-59(85)73-21-17-19-35(73)57(83)69(13)24-38(76)71(15)48(28(5)6)61(87)91-32(11)44(55(81)65-42)67-53(79)34-23-37(75(89)90)30(9)51-46(34)64-47-40(41(63)50(78)31(10)52(47)93-51)54(80)68-45-33(12)92-62(88)49(29(7)8)72(16)39(77)25','InChIKey=MAGBENPDGUMOCL-UHFFFAOYSA-N','Cc1c2oc3c(C)c([N+](=O)[O-])cc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(147139,10,0,'7240-37-1','Consistent with Molecular Formula','C62H87N13O16',1270.4468,'FLU 402\n7-amino-AMD\n7-AMINOACTINOMYCIN D\n7-Aminoactinomycin D\n7-AMINOACTINOMYCIN D\nACTINOMYCIN D, 7-AMINO-\nActinomycin D, 7-amino-','D8861680137568F2-FICuS-01-36','D8861680137568F2-FICTS-01-15','D8861680137568F2-uuuuu-01-E5','InChI=1S/C62H87N13O16/c1-26(2)42-59(85)74-21-17-19-36(74)57(83)70(13)24-38(76)72(15)48(28(5)6)61(87)89-32(11)44(55(81)66-42)68-53(79)34-23-35(63)30(9)51-46(34)65-47-40(41(64)50(78)31(10)52(47)91-51)54(80)69-45-33(12)90-62(88)49(29(7)8)73(16)39(77)25-71(14','InChIKey=YXHLJMWYDTXDHS-UHFFFAOYSA-N','Cc1c2oc3c(C)c(N)cc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(147140,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O6S',261.2088,NULL,'83CEFE679D6B1995-FICuS-01-7F','83CEFE679D6B1995-FICTS-01-5E','83CEFE679D6B1995-uuuuu-01-2E','InChI=1S/C7H7N3O6S/c1-4-2-5(9(11)12)7(17(8,15)16)6(3-4)10(13)14/h2-3H,1H3,(H2,8,15,16)','InChIKey=QPLYEAIPBZAVEZ-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(S(N)(=O)=O)c([N+](=O)[O-])c1',NULL),
	(147141,0,0,'18270-60-5','Consistent with Molecular Formula','C15H32N2O2',272.43,NULL,'DDA20AAE1A48DE89-FICuS-01-91','DDA20AAE1A48DE89-FICTS-01-70','DDA20AAE1A48DE89-uuuuu-01-40','InChI=1S/C15H32N2O2/c16-17-15(19)13-11-9-7-5-3-1-2-4-6-8-10-12-14-18/h18H,1-14,16H2,(H,17,19)','InChIKey=SDSMQUMJDGSUFU-UHFFFAOYSA-N','NNC(=O)CCCCCCCCCCCCCCO',NULL),
	(147142,0,0,'24534-96-1','Consistent with Molecular Formula','C16H34N2O2',286.4568,NULL,'7D200F38A523DB7A-FICuS-01-5E','7D200F38A523DB7A-FICTS-01-3D','7D200F38A523DB7A-uuuuu-01-0D','InChI=1S/C16H34N2O2/c17-18-16(20)14-12-10-8-6-4-2-1-3-5-7-9-11-13-15-19/h19H,1-15,17H2,(H,18,20)','InChIKey=XVZJCICBRFDOOK-UHFFFAOYSA-N','NNC(=O)CCCCCCCCCCCCCCCO',NULL),
	(147143,0,0,'40398-36-5','Consistent with Molecular Formula','C5H10N2S',130.2074,'1-Pyrrolidinecarbothioamide','4285DB0F90E016FD-FICuS-01-65','4285DB0F90E016FD-FICTS-01-44','4285DB0F90E016FD-uuuuu-01-14','InChI=1S/C5H10N2S/c6-5(8)7-3-1-2-4-7/h1-4H2,(H2,6,8)','InChIKey=DJQOGYTZMZEXJN-UHFFFAOYSA-N','NC(=S)N1CCCC1',NULL),
	(147144,0,0,'79692-21-0','Consistent with Molecular Formula','C46H94N4O2',735.2742,NULL,'B2F1BD22DC499651-FICuS-01-65','B2F1BD22DC499651-FICTS-01-44','B2F1BD22DC499651-uuuuu-01-14','InChI=1S/C46H94N4O2/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-35-43(51)49(41-33-39-47)45(3,4)37-38-46(5,6)50(42-34-40-48)44(52)36-32-30-28-26-24-22-20-18-16-14-12-10-8-2/h7-42,47-48H2,1-6H3','InChIKey=FMWJPXQJIGTPAP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CCCN)C(C)(C)CCC(C)(C)N(CCCN)C(=O)CCCCCCCCCCCCCCC',NULL),
	(147145,2,0,'40613-68-1','Consistent with Molecular Formula','C8H12O6',204.1792,NULL,'039243C2A3BC0707-FICuS-01-38','039243C2A3BC0707-FICTS-01-17','039243C2A3BC0707-uuuuu-01-E7','InChI=1S/C8H12O6/c1-12-6-5(4(10)3-9)14-8(11)7(6)13-2/h4-5,9-10H,3H2,1-2H3','InChIKey=PLFZSHMRIUGRDH-UHFFFAOYSA-N','COC1=C(OC)C(C(O)CO)OC1=O','1'),
	(147146,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'21DF91BC87D38D7B-FICuS-01-7E','21DF91BC87D38D7B-FICTS-01-5D','21DF91BC87D38D7B-uuuuu-01-2D','InChI=1S/C14H15N3O2S/c1-18-12-6-10-4-3-9(8-16-17-14(15)20)5-11(10)7-13(12)19-2/h3-8H,1-2H3,(H3,15,17,20)','InChIKey=VSYMKCYFRIJUHM-UHFFFAOYSA-N','COc1cc2ccc(/C=N/NC(N)=S)cc2cc1OC','1'),
	(147147,0,0,NULL,'Consistent with Molecular Formula','C16H16INO2',381.2124,'Benz[f]isoquinolinium, 8,9-dimethoxy-3-methyl-, iodide','D1A5C26BF2C764C2-FICuS-01-70','D1A5C26BF2C764C2-FICTS-01-4F','E974C3C6FFAF089A-uuuuu-01-43','InChI=1S/C16H16NO2.HI/c1-17-7-6-13-12(10-17)5-4-11-8-15(18-2)16(19-3)9-14(11)13;/h4-10H,1-3H3;1H/q+1;/p-1','InChIKey=BFTVPDRHSJVPBV-UHFFFAOYSA-M','COc1cc2ccc3c[n+](C)ccc3c2cc1OC.[I-]',NULL),
	(147148,0,0,'786-50-5','Consistent with Molecular Formula','C14H10ClNOS',275.7521,NULL,'A3D7860A118CDCEC-FICuS-01-81','A3D7860A118CDCEC-FICTS-01-60','A3D7860A118CDCEC-uuuuu-01-30','InChI=1S/C14H10ClNOS/c15-9-14(17)16-10-5-1-3-7-12(10)18-13-8-4-2-6-11(13)16/h1-8H,9H2','InChIKey=NVRFGQJNKQLUPU-UHFFFAOYSA-N','O=C(CCl)N1c2ccccc2Sc2ccccc21',NULL),
	(147149,0,1,NULL,'Consistent with Molecular Formula','C23H22O5',378.4238,NULL,'87ED93D13FE91554-FICuS-01-66','87ED93D13FE91554-FICTS-01-45','A2FC292EF48F6A2B-uuuuu-01-37','InChI=1S/C23H22O5/c1-25-20-10-8-17(13-21(20)26-2)19(24)9-6-15-5-7-16-12-22(27-3)23(28-4)14-18(16)11-15/h5-14H,1-4H3/b9-6+','InChIKey=WYQLNSDDJSDZQX-RMKNXTFCSA-N','COc1ccc(C(=O)/C=C/c2ccc3cc(OC)c(OC)cc3c2)cc1OC','1'),
	(147150,0,1,NULL,'Consistent with Molecular Formula','C22H18O5',362.3812,NULL,'DCB1FA05A5FCAC5D-FICuS-01-A9','DCB1FA05A5FCAC5D-FICTS-01-88','1FF15BBC6749CA65-uuuuu-01-29','InChI=1S/C22H18O5/c1-24-20-10-15-5-3-14(9-17(15)12-21(20)25-2)4-7-18(23)16-6-8-19-22(11-16)27-13-26-19/h3-12H,13H2,1-2H3/b7-4+','InChIKey=ZKQNNZBNOBQNEN-QPJJXVBHSA-N','COc1cc2ccc(/C=C/C(=O)c3ccc4c(c3)OCO4)cc2cc1OC','1'),
	(147151,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO3',279.7225,NULL,'236311A2CDD2F32D-FICuS-01-56','236311A2CDD2F32D-FICTS-01-35','239FB647F25F2A63-uuuuu-01-0C','InChI=1S/C14H13NO3.ClH/c1-17-12-5-3-4-11(14(12)18-2)13(16)10-6-8-15-9-7-10;/h3-9H,1-2H3;1H','InChIKey=XQNNCCJICLGZPI-UHFFFAOYSA-N','COc1cccc(C(=O)c2ccncc2)c1OC.Cl',NULL),
	(147152,1,0,'79692-13-0','Consistent with Molecular Formula','C32H67N3O',509.9008,'Hexadecanamide, N-[4-(diethylamino)-1-methylbutyl]-N-[3-(diethylamino)propyl]-','6166EBD8F1151CDE-FICuS-01-77','6166EBD8F1151CDE-FICTS-01-56','6166EBD8F1151CDE-uuuuu-01-26','InChI=1S/C32H67N3O/c1-7-12-13-14-15-16-17-18-19-20-21-22-23-27-32(36)35(30-25-29-34(10-4)11-5)31(6)26-24-28-33(8-2)9-3/h31H,7-30H2,1-6H3','InChIKey=QGOICXVQZBFRGB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CCCN(CC)CC)C(C)CCCN(CC)CC','1'),
	(147153,0,1,'70379-93-0','Consistent with Molecular Formula','C10H16ClN5S',273.7829,NULL,'C20A38BAEBF30B69-FICuS-01-7C','C20A38BAEBF30B69-FICTS-01-5B','C2F69F5FD47ED227-uuuuu-01-34','InChI=1S/C10H15N5S.ClH/c1-12-13-6-8-2-4-9(5-3-8)7-14-15-10(11)16;/h2-5,7,12-13H,6H2,1H3,(H3,11,15,16);1H','InChIKey=VRYXDQNIVUXOEK-UHFFFAOYSA-N','CNNCc1ccc(/C=N/NC(N)=S)cc1.Cl','1'),
	(147154,0,4,NULL,'No Comparision - Unparameterized Atom - Rh(a14) connected atoms =[ ]','C12H22N4O9Rh2',572.1382,'Rhodium, bis(acetato)diaquabis[(2,3-butanedione dioxinato)(1-)]di-','5F96F5B1809EC426-FICuS-01-64','5F96F5B1809EC426-FICTS-01-43','D85AF38E5BAF0488-uuuuu-01-30','InChI=1S/2C4H8N2O2.2C2H4O2.H2O.2Rh/c2*1-3(5-7)4(2)6-8;2*1-2(3)4;;;/h2*7-8H,1-2H3;2*1H3,(H,3,4);1H2;;/q;;;;;2*+2/p-4/b2*5-3+,6-4+;;;;;','InChIKey=ZOFHSAMZZUUXEC-YFSHAVPRSA-J','CC(=N\\[O-])/C(C)=N/O.CC(=N\\[O-])/C(C)=N/O.CC(=O)[O-].CC(=O)[O-].O.[Rh+2].[Rh+2]','1'),
	(147155,0,1,'1758-54-9','Consistent with Molecular Formula','C7H8N2O',136.153,'Ethanone, 1-(2-pyridinyl)-, oxime','C6E97C884EBBE286-FICuS-01-8A','C6E97C884EBBE286-FICTS-01-69','86A3A81634B61F40-uuuuu-01-F2','InChI=1S/C7H8N2O/c1-6(9-10)7-4-2-3-5-8-7/h2-5,10H,1H3/b9-6+','InChIKey=XEZORVGMRQRIMY-RMKNXTFCSA-N','C/C(=N\\O)c1ccccn1','1'),
	(147156,0,1,'54846-16-1','Consistent with Molecular Formula','C13H13BrN2O',293.1625,NULL,'FB6888227D91022B-FICuS-01-4C','FB6888227D91022B-FICTS-01-2B','3625A24B2F1D587E-uuuuu-01-05','InChI=1S/C13H12N2O.BrH/c16-14-10-13-8-4-5-9-15(13)11-12-6-2-1-3-7-12;/h1-10H,11H2;1H','InChIKey=DJFAZWLYQWMEEO-UHFFFAOYSA-N','O/N=C/c1cccc[n+]1Cc1ccccc1.[Br-]','1'),
	(147157,0,0,'23220-44-2','Consistent with Molecular Formula','C6H5NO4',155.1098,NULL,'6F5FB4D93DAB1D80-FICuS-01-88','6F5FB4D93DAB1D80-FICTS-01-67','6F5FB4D93DAB1D80-uuuuu-01-37','InChI=1S/C6H5NO4/c1-4(8)11-7-5(9)2-3-6(7)10/h2-3H,1H3','InChIKey=CNQULYDFCRJTKV-UHFFFAOYSA-N','CC(=O)ON1C(=O)C=CC1=O',NULL),
	(147158,0,1,'4224-96-8','Consistent with Molecular Formula','C16H14O',222.286,'4\'-Methylchalcone\np-Tolyl styryl ketone\n4\'-Methyl-3-phenylacrylophenone\n2-Propen-1-one, 1-(4-methylphenyl)-3-phenyl-\nChalcone, 4\'-methyl-','1535E8DE1EFD41C5-FICuS-01-78','1535E8DE1EFD41C5-FICTS-01-57','1535E8DE1EFD41C5-uuuuu-01-27','InChI=1S/C16H14O/c1-13-7-10-15(11-8-13)16(17)12-9-14-5-3-2-4-6-14/h2-12H,1H3','InChIKey=SSXZWAYXQSKEMV-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/c2ccccc2)cc1','1'),
	(147159,0,0,'4359-29-9','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'33D6D4660DBF6EC8-FICuS-01-7D','33D6D4660DBF6EC8-FICTS-01-5C','33D6D4660DBF6EC8-uuuuu-01-2C','InChI=1S/C14H20O2/c1-13(2,12-7-5-4-6-8-12)11-14(3)15-9-10-16-14/h4-8H,9-11H2,1-3H3','InChIKey=KQQUTGJJSQJCEL-UHFFFAOYSA-N','CC1(CC(C)(C)c2ccccc2)OCCO1',NULL),
	(147160,0,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'A945E29FA2886B2C-FICuS-01-70','A945E29FA2886B2C-FICTS-01-4F','A945E29FA2886B2C-uuuuu-01-1F','InChI=1S/C14H26O2/c1-13(2,12-7-5-4-6-8-12)11-14(3)15-9-10-16-14/h12H,4-11H2,1-3H3','InChIKey=TXCHZEJGTLVXMA-UHFFFAOYSA-N','CC1(CC(C)(C)C2CCCCC2)OCCO1',NULL),
	(147161,0,0,'4927-39-3','Consistent with Molecular Formula','C12H22O',182.3052,'2-Pentanone, 4-cyclohexyl-4-methyl-\n2-Pentanone, 4-cyclohexyl-4-methyl-','93FBC271BCC7EA2E-FICuS-01-94','93FBC271BCC7EA2E-FICTS-01-73','93FBC271BCC7EA2E-uuuuu-01-43','InChI=1S/C12H22O/c1-10(13)9-12(2,3)11-7-5-4-6-8-11/h11H,4-9H2,1-3H3','InChIKey=OAFJAALOFJVHMK-UHFFFAOYSA-N','CC(=O)CC(C)(C)C1CCCCC1',NULL),
	(147162,6,3,'62177-22-4','Consistent with Molecular Formula','C34H40BrN3O8',698.6093,'8\'-Bromodemethoxygelanoxazone\n8-Bromodemethoxygeldanoxazone\n8\'-Bromodemethoxy geldanoxazone','4FC1111A0B57F7E0-FICuS-01-59','4FC1111A0B57F7E0-FICTS-01-38','C127A83DE01D93E6-uuuuu-01-14','InChI=1S/C34H40BrN3O8/c1-17-12-22-30(40)24(16-25-32(22)45-26-11-10-21(35)15-23(26)37-25)38-33(41)18(2)8-7-9-27(43-5)31(46-34(36)42)20(4)14-19(3)29(39)28(13-17)44-6/h7-11,14-17,19,27-29,31,39H,12-13H2,1-6H3,(H2,36,42)(H,38,41)/b9-7-,18-8+,20-14+','InChIKey=GBAQGGXRNHNHMV-DOMYYLLWSA-N','COC1/C=C\\C=C(/C)C(=O)Nc2cc3nc4cc(Br)ccc4oc-3c(c2=O)CC(C)CC(OC)C(O)C(C)/C=C(\\C)C1OC(N)=O','1'),
	(147163,0,2,NULL,'Consistent with Molecular Formula','C10H16N4O2',224.262,NULL,'485167AE0A2752FC-FICuS-01-56','485167AE0A2752FC-FICTS-01-35','485167AE0A2752FC-uuuuu-01-05','InChI=1S/C10H16N4O2/c1-7(15)11-13-9-3-5-10(6-4-9)14-12-8(2)16/h3-6H2,1-2H3,(H,11,15)(H,12,16)','InChIKey=ZZWLHNKLFCKQJZ-UHFFFAOYSA-N','CC(=O)NN=C1CCC(=NNC(C)=O)CC1','1'),
	(147164,0,0,NULL,'Consistent with Molecular Formula','C23H31?Cl2N3',420.424,NULL,'27E61391AB63612E-FICuS-01-43','27E61391AB63612E-FICTS-01-22','27E61391AB63612E-uuuuu-01-F2','InChI=1S/C23H30ClN3.ClH/c24-12-15-26-18-16-25(17-19-26)13-5-14-27-22-8-3-1-6-20(22)10-11-21-7-2-4-9-23(21)27;/h1-4,6-9H,5,10-19H2;1H','InChIKey=QZVLEDCPHDWFBT-UHFFFAOYSA-N','*.Cl.ClCCN1CCN(CCCN2c3ccccc3CCc3ccccc32)CC1',NULL),
	(147165,0,1,'90918-13-1','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'8DFE7F980D6BC610-FICuS-01-82','8DFE7F980D6BC610-FICTS-01-61','8DFE7F980D6BC610-uuuuu-01-31','InChI=1S/C10H12N2O2/c1-8-3-5-9(6-4-8)12-11-7-10(13)14-2/h3-7,12H,1-2H3','InChIKey=MTJYUNQUQMPESP-UHFFFAOYSA-N','COC(=O)/C=N/Nc1ccc(C)cc1','1'),
	(147166,0,0,NULL,'Consistent with Molecular Formula','C23H20ClNO4',409.8683,NULL,'876AB5BAD55D03B9-FICuS-01-77','876AB5BAD55D03B9-FICTS-01-56','8796125FEAD0DAF7-uuuuu-01-2E','InChI=1S/C23H19NO4.ClH/c1-12-17(10-13-6-8-14(11-24)9-7-13)23(28)19-18(20(12)25)21(26)15-4-2-3-5-16(15)22(19)27;/h2-9,25,28H,10-11,24H2,1H3;1H','InChIKey=ZWOUGPFLQHBALT-UHFFFAOYSA-N','Cc1c(O)c2c(c(O)c1Cc1ccc(CN)cc1)C(=O)c1ccccc1C2=O.Cl',NULL),
	(147167,0,0,NULL,'Consistent with Molecular Formula','C23H15NO4',369.3758,NULL,'F7E3AED642E0DC4D-FICuS-01-96','2FB0EF9BCB7BC796-FICTS-01-7D','F7E3AED642E0DC4D-uuuuu-01-45','InChI=1S/C23H15NO4/c1-12-17(10-13-5-4-6-14(9-13)11-24)23(28)19-18(20(12)25)21(26)15-7-2-3-8-16(15)22(19)27/h2-9,25,28H,10H2,1H3','InChIKey=DHVGCDBLPJSKHI-UHFFFAOYSA-N','Cc1c(O)c2c(c(O)c1Cc1cccc(C#N)c1)C(=O)c1ccccc1C2=O',NULL),
	(147168,1,0,'58977-07-4','Consistent with Molecular Formula','C20H18O5',338.3592,NULL,'E3F8B17ED1E34624-FICuS-01-69','E3F8B17ED1E34624-FICTS-01-48','E3F8B17ED1E34624-uuuuu-01-18','InChI=1S/C20H18O5/c1-24-19-13-8-7-10(21)9-14(13)20(25-2)16-15(19)17(22)11-5-3-4-6-12(11)18(16)23/h3-6,10,21H,7-9H2,1-2H3','InChIKey=ODQZAJMSWUXRNG-UHFFFAOYSA-N','COc1c2c(c(OC)c3c1C(=O)c1ccccc1C3=O)CC(O)CC2','1'),
	(147169,0,0,'7605-25-6','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'6D530EB092297E4C-FICuS-01-59','6D530EB092297E4C-FICTS-01-38','6D530EB092297E4C-uuuuu-01-08','InChI=1S/C10H12O2S/c1-2-12-10(11)8-13-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=SEDRTXNDGKRHBL-UHFFFAOYSA-N','CCOC(=O)CSc1ccccc1',NULL),
	(147170,4,0,NULL,'Consistent with Molecular Formula','C8H12F3NO4',243.1823,NULL,'9AA7FEDD8D1C9EFF-FICuS-01-C6','9AA7FEDD8D1C9EFF-FICTS-01-A5','9AA7FEDD8D1C9EFF-uuuuu-01-75','InChI=1S/C8H12F3NO4/c1-3-6(14)4(2-5(13)16-3)12-7(15)8(9,10)11/h3-6,13-14H,2H2,1H3,(H,12,15)','InChIKey=KDSJJWJDPYHURS-UHFFFAOYSA-N','CC1OC(O)CC(NC(=O)C(F)(F)F)C1O','1'),
	(147171,4,0,'54623-23-3','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'5E2DF8F4E397F875-FICuS-01-81','5E2DF8F4E397F875-FICTS-01-60','5E2DF8F4E397F875-uuuuu-01-30','InChI=1S/C7H15NO3/c1-4-7(9)5(8)3-6(10-2)11-4/h4-7,9H,3,8H2,1-2H3','InChIKey=UIWJWFKPPXKEJV-UHFFFAOYSA-N','COC1CC(N)C(O)C(C)O1','1'),
	(147172,4,0,'73851-56-6','Consistent with Molecular Formula','C13H14N6O5',334.2908,NULL,'398F9880D71035ED-FICuS-01-57','30A768AC5AD84031-FICTS-01-2D','398F9880D71035ED-uuuuu-01-06','InChI=1S/C13H14N6O5/c14-9-5-6-11(17-3-18-12(6)23)19(10(5)16-2-15-9)13-8(22)7(21)4(1-20)24-13/h2-4,7-8,13,20-22H,1H2,(H2,14,15,16)(H,17,18,23)','InChIKey=UGWMFNRWXPYSPK-UHFFFAOYSA-N','Nc1ncnc2c1c1c(=O)[nH]cnc1n2C1OC(CO)C(O)C1O','1'),
	(147173,0,0,'60753-31-3','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'384A564137FA77D6-FICuS-01-50','293570D8B1D1DA1C-FICTS-01-3D','384A564137FA77D6-uuuuu-01-FF','InChI=1S/C7H8N4O/c1-4-5-6(10-9-4)7(12)11(2)3-8-5/h3H,1-2H3,(H,9,10)','InChIKey=TXWKLGAXWVSUQN-UHFFFAOYSA-N','Cc1n[nH]c2c(=O)n(C)cnc12',NULL),
	(147174,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'92832454C778A7AD-FICuS-01-52','81B08BCABFDC3B58-FICTS-01-70','92832454C778A7AD-uuuuu-01-01','InChI=1S/C11H14N4O4S/c12-6-1-5(20)7-10(14-6)15(3-13-7)11-9(18)8(17)4(2-16)19-11/h1,3-4,8-9,11,16-18H,2H2,(H3,12,14,20)','InChIKey=BYHBEVMWNMFPER-UHFFFAOYSA-N','Nc1cc(=S)c2ncn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(147175,4,0,'78582-26-0','Consistent with Molecular Formula','C12H13N5O4',291.2658,NULL,'1F1CA21A7C55C326-FICuS-01-59','1F1CA21A7C55C326-FICTS-01-38','1F1CA21A7C55C326-uuuuu-01-08','InChI=1S/C12H13N5O4/c18-3-7-8(19)9(20)12(21-7)17-2-1-6-10(17)13-4-16-5-14-15-11(6)16/h1-2,4-5,7-9,12,18-20H,3H2','InChIKey=XZULENILLOVOMF-UHFFFAOYSA-N','OCC1OC(n2ccc3c2ncn2cnnc32)C(O)C1O','1'),
	(147176,0,0,'21263-86-5','Consistent with Molecular Formula','C6H10ClN3O2',191.6169,NULL,'5DFF67ED3190320D-FICuS-01-68','A395259196B8BD37-FICTS-01-32','5D03C0080E1DEB43-uuuuu-01-05','InChI=1S/C6H9N3O2.ClH/c1-7-2-4-3-8-6(11)9-5(4)10;/h3,7H,2H2,1H3,(H2,8,9,10,11);1H','InChIKey=PAMWZPKWOHPFJS-UHFFFAOYSA-N','CNCc1c[nH]c(=O)[nH]c1=O.Cl',NULL),
	(147177,0,0,'932-22-9','Consistent with Molecular Formula','C4H2Cl2N2O',164.9786,NULL,'D33900565C67A5C2-FICuS-01-45','5051C4D1A23B8E58-FICTS-01-2F','D33900565C67A5C2-uuuuu-01-F4','InChI=1S/C4H2Cl2N2O/c5-2-1-7-8-4(9)3(2)6/h1H,(H,8,9)','InChIKey=VJWXIRQLLGYIDI-UHFFFAOYSA-N','O=c1[nH]ncc(Cl)c1Cl',NULL),
	(147178,4,0,'13860-38-3','Consistent with Molecular Formula','C10H14N2O6',258.2304,NULL,'038FC331C0ACC797-FICuS-01-63','038FC331C0ACC797-FICTS-01-42','038FC331C0ACC797-uuuuu-01-12','InChI=1S/C10H14N2O6/c1-12-2-4(9(16)11-10(12)17)8-7(15)6(14)5(3-13)18-8/h2,5-8,13-15H,3H2,1H3,(H,11,16,17)','InChIKey=UVBYMVOUBXYSFV-UHFFFAOYSA-N','Cn1cc(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(147179,2,0,'52049-26-0','Consistent with Molecular Formula','C9H16ClN3O3',249.6967,'NSC 239724\ncis-4-OH CCNU\ncis-4-Hydroxy CCNU\nUrea, 1-(2-chloroethyl)-3-(cis-4-hydroxycyclohexyl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(4-hydroxycyclohexyl)-N-nitroso-, cis-','36F12ADB32660600-FICuS-01-37','36F12ADB32660600-FICTS-01-16','1232EE860D88AE15-uuuuu-01-06','InChI=1S/C9H16ClN3O3/c10-5-6-13(12-16)9(15)11-7-1-3-8(14)4-2-7/h7-8,14H,1-6H2,(H,11,15)/t7-,8+','InChIKey=BTNKSMIZKSHDNT-OCAPTIKFSA-N','O=NN(CCCl)C(=O)NC1CCC(O)CC1','1'),
	(147180,2,0,'56239-24-8','Consistent with Molecular Formula','C9H16ClN3O3',249.6967,'NSC 239717\ntrans-4-OH CCNU\ntrans-4-Hydroxy CCNU\nUrea, 1-(2-chloroethyl)-3-(trans-4-hydroxycyclohexyl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(4-hydroxycyclohexyl)-N-nitroso-, trans-','1043A403281ED0ED-FICuS-01-44','1043A403281ED0ED-FICTS-01-23','1232EE860D88AE15-uuuuu-01-06','InChI=1S/C9H16ClN3O3/c10-5-6-13(12-16)9(15)11-7-1-3-8(14)4-2-7/h7-8,14H,1-6H2,(H,11,15)/t7-,8-','InChIKey=BTNKSMIZKSHDNT-ZKCHVHJHSA-N','O=NN(CCCl)C(=O)NC1CCC(O)CC1','1'),
	(147181,0,0,'59886-40-7','Consistent with Molecular Formula','C22H34N6O4',446.5484,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-bis[4-(2-hydroxyethyl)-1-piperazinyl]-','6C0EE126BE5375F8-FICuS-01-6C','6C0EE126BE5375F8-FICTS-01-4B','6C0EE126BE5375F8-uuuuu-01-1B','InChI=1S/C22H34N6O4/c29-15-13-23-1-5-25(6-2-23)17-19(27-9-10-27)22(32)18(20(21(17)31)28-11-12-28)26-7-3-24(4-8-26)14-16-30/h29-30H,1-16H2','InChIKey=QNRHXZMFMLQWAE-UHFFFAOYSA-N','O=C1C(N2CCN(CCO)CC2)=C(N2CC2)C(=O)C(N2CCN(CCO)CC2)=C1N1CC1',NULL),
	(147182,0,0,'7474-87-5','Consistent with Molecular Formula','C10H6Cl2O6',293.0598,NULL,'A042A9B406A01406-FICuS-01-30','A042A9B406A01406-FICTS-01-0F','A042A9B406A01406-uuuuu-01-DF','InChI=1S/C10H6Cl2O6/c1-3(13)17-9-5(11)8(16)10(18-4(2)14)6(12)7(9)15/h1-2H3','InChIKey=DEOHGEJYLQIBEB-UHFFFAOYSA-N','CC(=O)OC1=C(Cl)C(=O)C(OC(C)=O)=C(Cl)C1=O',NULL),
	(147183,1,0,NULL,'Consistent with Molecular Formula','C10H17N',151.251,NULL,'F9C48BA98794B77A-FICuS-01-7E','F9C48BA98794B77A-FICTS-01-5D','F9C48BA98794B77A-uuuuu-01-2D','InChI=1S/C10H17N/c1-9(2)4-3-5-10(9)6-7-11-8-10/h8H,3-7H2,1-2H3','InChIKey=MWCXITBJYNLUKW-UHFFFAOYSA-N','CC1(C)CCCC12C=NCC2','1'),
	(147184,0,1,'75624-18-9','Consistent with Molecular Formula','C13H16N2O5',280.2798,'4-Pyrimidinecarboxylic acid, 2-(3-ethoxy-3-oxo-1-propenyl)-1,6-dihydro-5-methyl-6-oxo-, ethyl ester','0C35CD257228FC0B-FICuS-01-5E','F9F5F0CCA6CD8789-FICTS-01-7A','0C35CD257228FC0B-uuuuu-01-0D','InChI=1S/C13H16N2O5/c1-4-19-10(16)7-6-9-14-11(13(18)20-5-2)8(3)12(17)15-9/h6-7H,4-5H2,1-3H3,(H,14,15,17)','InChIKey=KQKIPALKDTYKDB-UHFFFAOYSA-N','CCOC(=O)/C=C/c1nc(=O)c(C)c(C(=O)OCC)[nH]1','1'),
	(147185,0,0,'78902-09-7','Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'94677024C9FE7EE6-FICuS-01-6C','94677024C9FE7EE6-FICTS-01-4B','94677024C9FE7EE6-uuuuu-01-1B','InChI=1S/C14H17NO4/c1-3-18-12(19-4-2)9-15-13(16)10-7-5-6-8-11(10)14(15)17/h5-8,12H,3-4,9H2,1-2H3','InChIKey=GEFXJJJQUSEHLV-UHFFFAOYSA-N','CCOC(CN1C(=O)c2ccccc2C1=O)OCC',NULL),
	(147186,0,1,'4350-35-0','Consistent with Molecular Formula','C12H13N5',227.2682,NULL,'F8BE961302F99611-FICuS-01-51','F8BE961302F99611-FICTS-01-30','F8BE961302F99611-uuuuu-01-00','InChI=1S/C12H13N5/c13-10-9(16-12(15)17-11(10)14)7-6-8-4-2-1-3-5-8/h1-7H,13H2,(H4,14,15,16,17)','InChIKey=IQUVMOWIZMLZIA-UHFFFAOYSA-N','Nc1nc(N)c(N)c(/C=C/c2ccccc2)n1','1'),
	(147187,0,0,'1448-54-0','Consistent with Molecular Formula','C14H15I2N',451.0882,'2-Naphthalenamine, N,N-bis(2-iodoethyl)-','51CC3AA9E70E66E2-FICuS-01-75','51CC3AA9E70E66E2-FICTS-01-54','51CC3AA9E70E66E2-uuuuu-01-24','InChI=1S/C14H15I2N/c15-7-9-17(10-8-16)14-6-5-12-3-1-2-4-13(12)11-14/h1-6,11H,7-10H2','InChIKey=AQGHSDONGCBBJV-UHFFFAOYSA-N','ICCN(CCI)c1ccc2ccccc2c1',NULL),
	(147188,0,0,'2067-59-6','Consistent with Molecular Formula','C17H18Cl2N2O',337.248,NULL,'37AB32D9828FA2B0-FICuS-01-63','37AB32D9828FA2B0-FICTS-01-42','37AB32D9828FA2B0-uuuuu-01-12','InChI=1S/C17H18Cl2N2O/c18-10-12-21(13-11-19)16-8-6-15(7-9-16)20-17(22)14-4-2-1-3-5-14/h1-9H,10-13H2,(H,20,22)','InChIKey=RZHZYIVPLZKSQX-UHFFFAOYSA-N','O=C(Nc1ccc(N(CCCl)CCCl)cc1)c1ccccc1',NULL),
	(147189,0,0,NULL,'Consistent with Molecular Formula','C18H22Cl2N2',337.2912,NULL,'4CF484A789EB907B-FICuS-01-76','4CF484A789EB907B-FICTS-01-55','4CF484A789EB907B-uuuuu-01-25','InChI=1S/C18H22Cl2N2/c19-11-13-21(17-7-3-1-4-8-17)15-16-22(14-12-20)18-9-5-2-6-10-18/h1-10H,11-16H2','InChIKey=NJSNNTWEPLNARQ-UHFFFAOYSA-N','ClCCN(CCN(CCCl)c1ccccc1)c1ccccc1',NULL),
	(147190,0,0,'64253-15-2','Consistent with Molecular Formula','C16H17Cl2N3',322.2364,'N,N-Di-2-chloroethyl-p-aminoazobenzene\nBenzenamine, N,N-bis(2-chloroethyl)-4-(phenylazo)-','96E2199EADFF96AF-FICuS-01-9C','96E2199EADFF96AF-FICTS-01-7B','96E2199EADFF96AF-uuuuu-01-4B','InChI=1S/C16H17Cl2N3/c17-10-12-21(13-11-18)16-8-6-15(7-9-16)20-19-14-4-2-1-3-5-14/h1-9H,10-13H2','InChIKey=XZWPPGBKMFWNGY-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(147191,1,0,NULL,'Consistent with Molecular Formula','C14H16ClN',233.7401,NULL,'77D89C715E8C8A2B-FICuS-01-77','77D89C715E8C8A2B-FICTS-01-56','77D89C715E8C8A2B-uuuuu-01-26','InChI=1S/C14H16ClN/c1-11(15)10-16(2)14-8-7-12-5-3-4-6-13(12)9-14/h3-9,11H,10H2,1-2H3','InChIKey=FOCDPAAPSAZTDW-UHFFFAOYSA-N','CC(Cl)CN(C)c1ccc2ccccc2c1','1'),
	(147192,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N3O2',366.2462,NULL,'916CAF95B63C9767-FICuS-01-6A','916CAF95B63C9767-FICTS-01-49','916CAF95B63C9767-uuuuu-01-19','InChI=1S/C17H17Cl2N3O2/c18-8-10-22(11-9-19)16-6-4-14(5-7-16)20-21-15-3-1-2-13(12-15)17(23)24/h1-7,12H,8-11H2,(H,23,24)','InChIKey=QFZLVFBSTFNLJL-UHFFFAOYSA-N','O=C(O)c1cccc(/N=N/c2ccc(N(CCCl)CCCl)cc2)c1',NULL),
	(147193,0,0,'4251-82-5','Consistent with Molecular Formula','C15H20Cl2N2O3',347.2406,NULL,'A7685A762A380575-FICuS-01-3F','A7685A762A380575-FICTS-01-1E','A7685A762A380575-uuuuu-01-EE','InChI=1S/C15H20Cl2N2O3/c1-2-22-14(20)11-18-15(21)12-3-5-13(6-4-12)19(9-7-16)10-8-17/h3-6H,2,7-11H2,1H3,(H,18,21)','InChIKey=QAMBYTQUIVWEJI-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(147194,0,0,NULL,'Consistent with Molecular Formula','C18H18Cl2N4O4',425.2706,NULL,'440BC22B3478AE4C-FICuS-01-5D','440BC22B3478AE4C-FICTS-01-3C','440BC22B3478AE4C-uuuuu-01-0C','InChI=1S/C18H18Cl2N4O4/c1-28-18(25)16-12-15(23(10-8-19)11-9-20)6-7-17(16)22-21-13-2-4-14(5-3-13)24(26)27/h2-7,12H,8-11H2,1H3','InChIKey=FNMYMDSIPBZIIM-UHFFFAOYSA-N','COC(=O)c1cc(N(CCCl)CCCl)ccc1/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(147195,0,0,'28005-90-5','Consistent with Molecular Formula','C18H19Cl2N3O3',396.2724,NULL,'99ED5DFA35DCC966-FICuS-01-99','99ED5DFA35DCC966-FICTS-01-78','99ED5DFA35DCC966-uuuuu-01-48','InChI=1S/C18H19Cl2N3O3/c1-26-17-12-15(6-7-16(17)23(10-8-19)11-9-20)22-21-14-4-2-13(3-5-14)18(24)25/h2-7,12H,8-11H2,1H3,(H,24,25)','InChIKey=SANISQYYUHDHMW-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(C(=O)O)cc2)ccc1N(CCCl)CCCl',NULL),
	(147196,0,0,NULL,'Consistent with Molecular Formula','C12H15N3',201.2706,NULL,'DC8E279C7BC53911-FICuS-01-6F','DC8E279C7BC53911-FICTS-01-4E','DC8E279C7BC53911-uuuuu-01-1E','InChI=1S/C12H15N3/c1-2-13(1)10-7-11(14-3-4-14)9-12(8-10)15-5-6-15/h7-9H,1-6H2','InChIKey=XAFIMVHWWSPOIQ-UHFFFAOYSA-N','c1c(N2CC2)cc(N2CC2)cc1N1CC1',NULL),
	(147197,0,0,'1492-93-9','Consistent with Molecular Formula','C12H15Cl2FN2O',293.1677,'4\'-[BIS(2-CHLOROETHYL)AMINO]-2-FLUOROACETANILIDE\n4\'-[Bis(2-chloroethyl)amino]-2-fluoroacetanidide\np-Fluoroacetylaminophenyl derivative of nitrogen mustard\nWLN: G2N2GR DMV1F\nAcetamide, N-[4-[bis(2-chloroethyl)amino]phenyl]-2-fluoro-\nAcetanilide, 4\'-[bis(2-chloroethyl)amino]-2-fluoro-','1A6BD83F670E7DC2-FICuS-01-78','1A6BD83F670E7DC2-FICTS-01-57','1A6BD83F670E7DC2-uuuuu-01-27','InChI=1S/C12H15Cl2FN2O/c13-5-7-17(8-6-14)11-3-1-10(2-4-11)16-12(18)9-15/h1-4H,5-9H2,(H,16,18)','InChIKey=HTONHMWVXDSAHU-UHFFFAOYSA-N','O=C(CF)Nc1ccc(N(CCCl)CCCl)cc1',NULL),
	(147198,0,0,NULL,'Consistent with Molecular Formula','C18H29?Cl3N2O',395.7989,NULL,'1302C796687B4F82-FICuS-01-41','1302C796687B4F82-FICTS-01-20','1302C796687B4F82-uuuuu-01-F0','InChI=1S/C18H28Cl2N2O.ClH/c19-8-11-22(12-9-20)18-6-4-17(5-7-18)3-1-2-10-21-13-15-23-16-14-21;/h4-7H,1-3,8-16H2;1H','InChIKey=RFDBTXBCTBKKMW-UHFFFAOYSA-N','*.Cl.ClCCN(CCCl)c1ccc(CCCCN2CCOCC2)cc1',NULL),
	(147199,0,0,NULL,'Consistent with Molecular Formula','C9H10O5S',230.235,NULL,'C2F703A029DE1FBE-FICuS-01-7F','C2F703A029DE1FBE-FICTS-01-5E','C2F703A029DE1FBE-uuuuu-01-2E','InChI=1S/C9H10O5S/c1-2-9(10)7-3-5-8(6-4-7)14-15(11,12)13/h3-6H,2H2,1H3,(H,11,12,13)','InChIKey=DDBFFWABKYIRKH-UHFFFAOYSA-N','CCC(=O)c1ccc(OS(=O)(=O)O)cc1',NULL),
	(147200,0,0,'3085-98-1','Consistent with Molecular Formula','C11H13Cl2NO2',262.1352,'Benzoic acid, 3-[bis(2-chloroethyl)amino]-','D5A2F5DA1048B2FD-FICuS-01-7E','D5A2F5DA1048B2FD-FICTS-01-5D','D5A2F5DA1048B2FD-uuuuu-01-2D','InChI=1S/C11H13Cl2NO2/c12-4-6-14(7-5-13)10-3-1-2-9(8-10)11(15)16/h1-3,8H,4-7H2,(H,15,16)','InChIKey=WVXYNWIVVDXMJC-UHFFFAOYSA-N','O=C(O)c1cccc(N(CCCl)CCCl)c1',NULL),
	(147201,0,0,NULL,'Consistent with Molecular Formula','C38H35NO8P2',695.6439,NULL,'6B0CC7E566C6B7F8-FICuS-01-82','6B0CC7E566C6B7F8-FICTS-01-61','6B0CC7E566C6B7F8-uuuuu-01-31','InChI=1S/C38H35NO8P2/c40-48(44-35-17-5-1-6-18-35,45-36-19-7-2-8-20-36)42-29-27-39(34-26-25-32-15-13-14-16-33(32)31-34)28-30-43-49(41,46-37-21-9-3-10-22-37)47-38-23-11-4-12-24-38/h1-26,31H,27-30H2','InChIKey=DGOBYOREZZIGIS-UHFFFAOYSA-N','O=P(OCCN(CCOP(=O)(Oc1ccccc1)Oc1ccccc1)c1ccc2ccccc2c1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(147202,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO3',243.6895,'Benzoic acid, 2-[(2-chloroethyl)(2-hydroxyethyl)amino]-','CA584E89C198E2A0-FICuS-01-6F','CA584E89C198E2A0-FICTS-01-4E','CA584E89C198E2A0-uuuuu-01-1E','InChI=1S/C11H14ClNO3/c12-5-6-13(7-8-14)10-4-2-1-3-9(10)11(15)16/h1-4,14H,5-8H2,(H,15,16)','InChIKey=IYSIZFVGTYHRMO-UHFFFAOYSA-N','O=C(O)c1ccccc1N(CCO)CCCl',NULL),
	(147203,0,0,NULL,'Consistent with Molecular Formula','C14H18Cl3NO4',370.6595,'Propanedioic acid, [[4-[bis(2-chloroethyl)amino]phenyl]methyl]-, hydrochloride','B4AC42A948151DE6-FICuS-01-63','B4AC42A948151DE6-FICTS-01-42','B450E54C7798C4A8-uuuuu-01-11','InChI=1S/C14H17Cl2NO4.ClH/c15-5-7-17(8-6-16)11-3-1-10(2-4-11)9-12(13(18)19)14(20)21;/h1-4,12H,5-9H2,(H,18,19)(H,20,21);1H','InChIKey=MXRRVKKDJQULRL-UHFFFAOYSA-N','Cl.O=C(O)C(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O',NULL),
	(147204,0,0,'24813-11-4','Consistent with Molecular Formula','C11H12Cl3NO',280.5809,'Benzoyl chloride, 3-[bis(2-chloroethyl)amino]-\nBenzoyl chloride, m-[bis(2-chloroethyl)amino]-','93162362FB8C2ABA-FICuS-01-60','93162362FB8C2ABA-FICTS-01-3F','93162362FB8C2ABA-uuuuu-01-0F','InChI=1S/C11H12Cl3NO/c12-4-6-15(7-5-13)10-3-1-2-9(8-10)11(14)16/h1-3,8H,4-7H2','InChIKey=DAHGLNLVALQWNU-UHFFFAOYSA-N','O=C(Cl)c1cccc(N(CCCl)CCCl)c1',NULL),
	(147205,0,0,'59795-19-6','Consistent with Molecular Formula','C7H18?IS2',293.2437,NULL,'C9BC8F611E3F80D1-FICuS-01-79','C9BC8F611E3F80D1-FICTS-01-58','C9BC8F611E3F80D1-uuuuu-01-28','InChI=1S/C7H18S2.HI/c1-8(2)6-5-7-9(3)4;/h5-7H2,1-4H3;1H/q+2;/p-1','InChIKey=GQWNAYKMTBNHMT-UHFFFAOYSA-M','*.C[S+](C)CCC[S+](C)C.[I-]',NULL),
	(147206,0,0,'66710-77-8','Consistent with Molecular Formula','C16H16Cl3N3',356.6815,NULL,'28EAFDDF3BCCABC0-FICuS-01-BC','28EAFDDF3BCCABC0-FICTS-01-9B','28EAFDDF3BCCABC0-uuuuu-01-6B','InChI=1S/C16H16Cl3N3/c17-9-11-22(12-10-18)16-7-5-15(6-8-16)21-20-14-3-1-13(19)2-4-14/h1-8H,9-12H2','InChIKey=IXBMHHQZZPLMGJ-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/N=N/c2ccc(Cl)cc2)cc1',NULL),
	(147207,0,0,'64253-12-9','Consistent with Molecular Formula','C17H19Cl2N3',336.2632,'4-(N,N-Di-2\'\'-chloroethylamino)-2-methylazobenzene\nBenzenamine, N,N-bis(2-chloroethyl)-3-methyl-4-(phenylazo)-','076F5D87560CB641-FICuS-01-4D','076F5D87560CB641-FICTS-01-2C','076F5D87560CB641-uuuuu-01-FC','InChI=1S/C17H19Cl2N3/c1-14-13-16(22(11-9-18)12-10-19)7-8-17(14)21-20-15-5-3-2-4-6-15/h2-8,13H,9-12H2,1H3','InChIKey=WRDRPCGBZOZRJP-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/N=N/c1ccccc1',NULL),
	(147208,0,0,'40136-87-6','Consistent with Molecular Formula','C17H17Cl2N3O2',366.2462,'Benzoic acid, 2-[[4-[bis(2-chloroethyl)amino]phenyl]azo]-','1DB5BBB979201B66-FICuS-01-63','1DB5BBB979201B66-FICTS-01-42','1DB5BBB979201B66-uuuuu-01-12','InChI=1S/C17H17Cl2N3O2/c18-9-11-22(12-10-19)14-7-5-13(6-8-14)20-21-16-4-2-1-3-15(16)17(23)24/h1-8H,9-12H2,(H,23,24)','InChIKey=UZVFCQFALGLBHY-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=N/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(147209,0,0,'27141-71-5','Consistent with Molecular Formula','C9H6N4O4',234.1708,'Benzonitrile, 5-(1-aziridinyl)-2,4-dinitro-','C27122601496E371-FICuS-01-22','C27122601496E371-FICTS-01-01','C27122601496E371-uuuuu-01-D1','InChI=1S/C9H6N4O4/c10-5-6-3-8(11-1-2-11)9(13(16)17)4-7(6)12(14)15/h3-4H,1-2H2','InChIKey=UUJDYCWDCOVRCX-UHFFFAOYSA-N','N#Cc1cc(N2CC2)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(147210,0,0,'27885-40-1','Consistent with Molecular Formula','C18H18Cl2N2O4',397.2572,'Carbanilic acid, p-[bis(2-chloroethyl)amino]-, ester with p-hydroxybenzoic acid','E550701D266E0C29-FICuS-01-43','E550701D266E0C29-FICTS-01-22','E550701D266E0C29-uuuuu-01-F2','InChI=1S/C18H18Cl2N2O4/c19-9-11-22(12-10-20)15-5-3-14(4-6-15)21-18(25)26-16-7-1-13(2-8-16)17(23)24/h1-8H,9-12H2,(H,21,25)(H,23,24)','InChIKey=RWZZWCAYIBQMHS-UHFFFAOYSA-N','O=C(Nc1ccc(N(CCCl)CCCl)cc1)Oc1ccc(C(=O)O)cc1',NULL),
	(147211,0,0,'27885-39-8','Consistent with Molecular Formula','C19H20Cl2N2O4',411.284,NULL,'BE62713BB56ADFAB-FICuS-01-8E','BE62713BB56ADFAB-FICTS-01-6D','BE62713BB56ADFAB-uuuuu-01-3D','InChI=1S/C19H20Cl2N2O4/c1-26-18(24)14-2-8-17(9-3-14)27-19(25)22-15-4-6-16(7-5-15)23(12-10-20)13-11-21/h2-9H,10-13H2,1H3,(H,22,25)','InChIKey=FGQYYNGQHSMRAI-UHFFFAOYSA-N','COC(=O)c1ccc(OC(=O)Nc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(147212,0,0,'61837-24-9','Consistent with Molecular Formula','C9H10N4O6',270.2012,NULL,'1A8C8237B77D5E52-FICuS-01-5D','1A8C8237B77D5E52-FICTS-01-3C','1A8C8237B77D5E52-uuuuu-01-0C','InChI=1S/C9H10N4O6/c10-9(15)5-3-6(11-1-2-14)8(13(18)19)4-7(5)12(16)17/h3-4,11,14H,1-2H2,(H2,10,15)','InChIKey=QMWFYVIUQQFEIO-UHFFFAOYSA-N','NC(=O)c1cc(NCCO)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(147213,0,0,NULL,'Consistent with Molecular Formula','C41H38?N5O7S',744.8405,'Pyridinium, 4,4\'-[(2-nitro-1,4-phenylene)bis(carbonylimino-4,1-phenylene)]bis[1-ethyl-, salt with 4-methylbenzenesulfonic acid (1:2)','A8EE57A80E015F1C-FICuS-01-74','A8EE57A80E015F1C-FICTS-01-53','A8EE57A80E015F1C-uuuuu-01-23','InChI=1S/C34H29N5O4.C7H8O3S/c1-3-37-19-15-26(16-20-37)24-5-10-29(11-6-24)35-33(40)28-9-14-31(32(23-28)39(42)43)34(41)36-30-12-7-25(8-13-30)27-17-21-38(4-2)22-18-27;1-6-2-4-7(5-3-6)11(8,9)10/h5-23H,3-4H2,1-2H3;2-5H,1H3,(H,8,9,10)/p+1','InChIKey=FVXVVOTYNPAJAM-UHFFFAOYSA-O','*.CC[n+]1ccc(-c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(-c5cc[n+](CC)cc5)cc4)c([N+](=O)[O-])c3)cc2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(147214,0,0,NULL,'Consistent with Molecular Formula','C21H21Cl2N3',386.323,NULL,'350123B954B54C96-FICuS-01-36','350123B954B54C96-FICTS-01-15','350123B954B54C96-uuuuu-01-E5','InChI=1S/C21H21Cl2N3/c1-16-15-18(26(13-11-22)14-12-23)9-10-20(16)24-25-21-8-4-6-17-5-2-3-7-19(17)21/h2-10,15H,11-14H2,1H3','InChIKey=VPZPGRCUIGMTRB-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/N=N/c1cccc2ccccc12',NULL),
	(147215,0,0,NULL,'Consistent with Molecular Formula','C18H19NO3S',329.413,NULL,'957C5DFD16294F91-FICuS-01-68','957C5DFD16294F91-FICTS-01-47','957C5DFD16294F91-uuuuu-01-17','InChI=1S/C18H19NO3S/c1-14(20)19-12-13-23-17(21)18(22,15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2-11,22H,12-13H2,1H3,(H,19,20)','InChIKey=PTBIYRWHFUGAKQ-UHFFFAOYSA-N','CC(=O)NCCSC(=O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(147216,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2N3O2',394.2998,'Benzoic acid, 2-[[4-[bis(2-chloroethyl)amino]-2-methylphenyl]azo]-5-methyl-','2A04364C2DA5EA69-FICuS-01-5F','2A04364C2DA5EA69-FICTS-01-3E','2A04364C2DA5EA69-uuuuu-01-0E','InChI=1S/C19H21Cl2N3O2/c1-13-3-5-18(16(11-13)19(25)26)23-22-17-6-4-15(12-14(17)2)24(9-7-20)10-8-21/h3-6,11-12H,7-10H2,1-2H3,(H,25,26)','InChIKey=XRFDKVDPDHASAL-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(N(CCCl)CCCl)cc2C)c(C(=O)O)c1',NULL),
	(147217,1,0,'93307-80-3','Consistent with Molecular Formula','C13H15Cl2N3O2',316.1864,'2,4-Imidazolidinedione, 5-[3-[bis(2-chloroethyl)amino]phenyl]-','D5E224A3A68993CB-FICuS-01-6A','745EB1D114034F8C-FICTS-01-30','D5E224A3A68993CB-uuuuu-01-19','InChI=1S/C13H15Cl2N3O2/c14-4-6-18(7-5-15)10-3-1-2-9(8-10)11-12(19)17-13(20)16-11/h1-3,8,11H,4-7H2,(H2,16,17,19,20)','InChIKey=PWPKMTNHIIMLPD-UHFFFAOYSA-N','O=C1NC(=O)C(c2cccc(N(CCCl)CCCl)c2)N1','1'),
	(147218,0,0,'37914-69-5','Consistent with Molecular Formula','C3H8?NaO6S4',291.3224,NULL,'0E627FACA78A29F1-FICuS-01-78','0E627FACA78A29F1-FICTS-01-57','0E627FACA78A29F1-uuuuu-01-27','InChI=1S/C3H8O6S4.Na/c4-12(5,6)10-2-1-3-11-13(7,8)9;/h1-3H2,(H,4,5,6)(H,7,8,9);/q;+1','InChIKey=AFZRIUYMHSUWOU-UHFFFAOYSA-N','*.O=S(=O)(O)SCCCSS(=O)(=O)O.[Na+]',NULL),
	(147219,1,0,NULL,'Consistent with Molecular Formula','C15H17Cl2N3O2',342.2242,'Spiro(imidazolidine-4,1\'-(1H)indene)-2,5-dione, 6\'-[bis(2-chloroethyl)amino]-2\',3\'-dihydro-\nSpiro[imidazolidine-4,1\'-[1H]indene]-2,5-dione, 6\'-[bis(2-chloroethyl)amino]-2\',3\'-dihydro-','09E1CFA2EAE2E852-FICuS-01-83','09E1CFA2EAE2E852-FICTS-01-62','09E1CFA2EAE2E852-uuuuu-01-32','InChI=1S/C15H17Cl2N3O2/c16-5-7-20(8-6-17)11-2-1-10-3-4-15(12(10)9-11)13(21)18-14(22)19-15/h1-2,9H,3-8H2,(H2,18,19,21,22)','InChIKey=SLOOKLJYJCGNRB-UHFFFAOYSA-N','O=C1NC(=O)C2(CCc3ccc(N(CCCl)CCCl)cc32)N1','1'),
	(147220,0,1,'18237-77-9','Consistent with Molecular Formula','C11H14Cl2N2O',261.1504,'Benzaldehyde, p-[bis(2-chloroethyl)amino]-, oxime','AA51930DCBAA0DAD-FICuS-01-8F','AA51930DCBAA0DAD-FICTS-01-6E','AA51930DCBAA0DAD-uuuuu-01-3E','InChI=1S/C11H14Cl2N2O/c12-5-7-15(8-6-13)11-3-1-10(2-4-11)9-14-16/h1-4,9,16H,5-8H2','InChIKey=FXVFBBQKGSWGPW-UHFFFAOYSA-N','O/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(147221,0,0,'64253-11-8','Consistent with Molecular Formula','C18H19Cl2N3O3',396.2724,'4-(N,N-Di-2\'\'-chloroethylamine)-3-methoxy-3\'-carboxyazobenzene\nBenzoic acid, 3-[[4-[bis(2-chloroethyl)amino]-3-methoxyphenyl]azo]-','6C71591E6A984AAF-FICuS-01-70','6C71591E6A984AAF-FICTS-01-4F','6C71591E6A984AAF-uuuuu-01-1F','InChI=1S/C18H19Cl2N3O3/c1-26-17-12-15(5-6-16(17)23(9-7-19)10-8-20)22-21-14-4-2-3-13(11-14)18(24)25/h2-6,11-12H,7-10H2,1H3,(H,24,25)','InChIKey=QESPBCZLGMXBOK-UHFFFAOYSA-N','COc1cc(/N=N/c2cccc(C(=O)O)c2)ccc1N(CCCl)CCCl',NULL),
	(147222,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N4O3',397.2602,'Benzenamine, N,N-bis(2-chloroethyl)-2-methoxy-4-[(4-nitrophenyl)azo]-','CC686494F40055AA-FICuS-01-58','CC686494F40055AA-FICTS-01-37','CC686494F40055AA-uuuuu-01-07','InChI=1S/C17H18Cl2N4O3/c1-26-17-12-14(4-7-16(17)22(10-8-18)11-9-19)21-20-13-2-5-15(6-3-13)23(24)25/h2-7,12H,8-11H2,1H3','InChIKey=STRJCONEGQPRKH-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc([N+](=O)[O-])cc2)ccc1N(CCCl)CCCl',NULL),
	(147223,0,0,'64253-13-0','Consistent with Molecular Formula','C17H18Cl2N4O3',397.2602,'4-(N,N-Di-2\'\'-chloroethylamino)-3-methoxy-3\'-nitroazobenzene\nBenzenamine, N,N-bis(2-chloroethyl)-2-methoxy-4-[(3-nitrophenyl)azo]-','CD997211BC02DB1C-FICuS-01-6C','CD997211BC02DB1C-FICTS-01-4B','CD997211BC02DB1C-uuuuu-01-1B','InChI=1S/C17H18Cl2N4O3/c1-26-17-12-14(5-6-16(17)22(9-7-18)10-8-19)21-20-13-3-2-4-15(11-13)23(24)25/h2-6,11-12H,7-10H2,1H3','InChIKey=QDGPFGQYMRHPHZ-UHFFFAOYSA-N','COc1cc(/N=N/c2cccc([N+](=O)[O-])c2)ccc1N(CCCl)CCCl',NULL),
	(147224,0,0,'41648-19-5','Consistent with Molecular Formula','C17H18Cl2N2',321.2486,'1,4-Benzenediamine, N,N-bis(2-chloroethyl)-N\'-(phenylmethylene)-','40871CD1FBFF7045-FICuS-01-67','40871CD1FBFF7045-FICTS-01-46','40871CD1FBFF7045-uuuuu-01-16','InChI=1S/C17H18Cl2N2/c18-10-12-21(13-11-19)17-8-6-16(7-9-17)20-14-15-4-2-1-3-5-15/h1-9,14H,10-13H2','InChIKey=ACDDOUMOIOOWMC-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/N=C/c2ccccc2)cc1',NULL),
	(147225,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2N3O',378.3004,'Ethanone, 1-[2-[[4-[bis(2-chloroethyl)amino]-2-methylphenyl]azo]phenyl]-','B89C7048C3F1D034-FICuS-01-58','B89C7048C3F1D034-FICTS-01-37','B89C7048C3F1D034-uuuuu-01-07','InChI=1S/C19H21Cl2N3O/c1-14-13-16(24(11-9-20)12-10-21)7-8-18(14)22-23-19-6-4-3-5-17(19)15(2)25/h3-8,13H,9-12H2,1-2H3','InChIKey=XJKKJVZBTPIMEC-UHFFFAOYSA-N','CC(=O)c1ccccc1/N=N/c1ccc(N(CCCl)CCCl)cc1C',NULL),
	(147226,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2N3O',364.2736,NULL,'7D3ADCCB912B3418-FICuS-01-70','7D3ADCCB912B3418-FICTS-01-4F','7D3ADCCB912B3418-uuuuu-01-1F','InChI=1S/C18H19Cl2N3O/c1-14(24)17-4-2-3-5-18(17)22-21-15-6-8-16(9-7-15)23(12-10-19)13-11-20/h2-9H,10-13H2,1H3','InChIKey=RKSBWLUFMVJUTD-UHFFFAOYSA-N','CC(=O)c1ccccc1/N=N/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(147227,0,0,'2386-57-4','Consistent with Molecular Formula','CH4NaO3S',119.0906,'Sodium methanesulfonate\nMethylsulfonic acid sodium salt\nMethanesulfonic acid sodium salt\nMethanesulfonic acid, sodium salt\nMethanesulfonic acid, sodium salt','A348B7BFE25642AF-FICuS-01-77','A348B7BFE25642AF-FICTS-01-56','28AF5BB0822DF007-uuuuu-01-0D','InChI=1S/CH4O3S.Na/c1-5(2,3)4;/h1H3,(H,2,3,4);/q;+1','InChIKey=KKVTYAVXTDIPAP-UHFFFAOYSA-N','CS(=O)(=O)O.[Na+]',NULL),
	(147228,0,0,'36589-58-9','Consistent with Molecular Formula','C3H8?NaO6S2',227.2024,NULL,'05AAA20A7861FFD7-FICuS-01-6F','05AAA20A7861FFD7-FICTS-01-4E','05AAA20A7861FFD7-uuuuu-01-1E','InChI=1S/C3H8O6S2.Na/c4-10(5,6)2-1-3-11(7,8)9;/h1-3H2,(H,4,5,6)(H,7,8,9);/q;+1','InChIKey=YWUSXAVFENILGR-UHFFFAOYSA-N','*.O=S(=O)(O)CCCS(=O)(=O)O.[Na+]',NULL),
	(147229,0,0,'3079-82-1','Consistent with Molecular Formula','C4H8Cl2O4S2',255.1308,'1,4-Butanedisulfonyl dichloride','844587513A7161F1-FICuS-01-2B','844587513A7161F1-FICTS-01-0A','844587513A7161F1-uuuuu-01-DA','InChI=1S/C4H8Cl2O4S2/c5-11(7,8)3-1-2-4-12(6,9)10/h1-4H2','InChIKey=VZHRPLJULARYDO-UHFFFAOYSA-N','O=S(=O)(Cl)CCCCS(=O)(=O)Cl',NULL),
	(147230,0,0,'7119-55-3','Consistent with Molecular Formula','C6H12N2O4',176.1718,'1,4-Butanediol, dicarbamate','026917A6B4245200-FICuS-01-1A','026917A6B4245200-FICTS-01-F9','026917A6B4245200-uuuuu-01-C9','InChI=1S/C6H12N2O4/c7-5(9)11-3-1-2-4-12-6(8)10/h1-4H2,(H2,7,9)(H2,8,10)','InChIKey=ONWSHWFYPNZPAA-UHFFFAOYSA-N','NC(=O)OCCCCOC(N)=O',NULL),
	(147231,0,0,NULL,'Consistent with Molecular Formula','C8H18O6S2',274.3466,NULL,'4ACD389D3321979B-FICuS-01-5F','4ACD389D3321979B-FICTS-01-3E','4ACD389D3321979B-uuuuu-01-0E','InChI=1S/C8H18O6S2/c1-3-13-15(9,10)7-5-6-8-16(11,12)14-4-2/h3-8H2,1-2H3','InChIKey=IESCYMYIMFYUHY-UHFFFAOYSA-N','CCOS(=O)(=O)CCCCS(=O)(=O)OCC',NULL),
	(147232,0,0,'36589-61-4','Consistent with Molecular Formula','C4H10?NaO6S2',241.2292,'1,4-Butanedisulfonic acid, disodium salt','1A02022780A28B7F-FICuS-01-38','1A02022780A28B7F-FICTS-01-17','1A02022780A28B7F-uuuuu-01-E7','InChI=1S/C4H10O6S2.Na/c5-11(6,7)3-1-2-4-12(8,9)10;/h1-4H2,(H,5,6,7)(H,8,9,10);/q;+1','InChIKey=IBJAGCRRBFKZAB-UHFFFAOYSA-N','*.O=S(=O)(O)CCCCS(=O)(=O)O.[Na+]',NULL),
	(147233,1,0,'52616-59-8','Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'79EB0B7089C630A4-FICuS-01-59','79EB0B7089C630A4-FICTS-01-38','79EB0B7089C630A4-uuuuu-01-08','InChI=1S/C11H15NO2S/c1-11(12,10(13)14)8-15-7-9-5-3-2-4-6-9/h2-6H,7-8,12H2,1H3,(H,13,14)','InChIKey=GPRLUSIRSONVHX-UHFFFAOYSA-N','CC(N)(CSCc1ccccc1)C(=O)O','1'),
	(147234,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2NO2',278.1778,NULL,'900AFBE7930288DC-FICuS-01-6A','900AFBE7930288DC-FICTS-01-49','90F65C02AC8F5192-uuuuu-01-08','InChI=1S/C12H16ClNO2.ClH/c13-6-7-14-8-9-16-12(15)10-11-4-2-1-3-5-11;/h1-5,14H,6-10H2;1H','InChIKey=IHASEDRNGYSYIJ-UHFFFAOYSA-N','Cl.O=C(Cc1ccccc1)OCCNCCCl',NULL),
	(147235,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2NO3',294.1772,NULL,'457DC7D54BB67E50-FICuS-01-6D','457DC7D54BB67E50-FICTS-01-4C','45816030743BA71E-uuuuu-01-DF','InChI=1S/C12H16ClNO3.ClH/c1-16-11-4-2-10(3-5-11)12(15)17-9-8-14-7-6-13;/h2-5,14H,6-9H2,1H3;1H','InChIKey=GJLFZYIUXIYAIX-UHFFFAOYSA-N','COc1ccc(C(=O)OCCNCCCl)cc1.Cl',NULL),
	(147236,0,0,'58023-19-1','Consistent with Molecular Formula','C10H13Cl2NO2S',282.1842,NULL,'2CDC63944CBBA5FC-FICuS-01-93','2CDC63944CBBA5FC-FICTS-01-72','2CDC63944CBBA5FC-uuuuu-01-42','InChI=1S/C10H13Cl2NO2S/c11-6-8-13(9-7-12)16(14,15)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=RVQHTQXSEYERJS-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N(CCCl)CCCl',NULL),
	(147237,0,0,'18237-83-7','Consistent with Molecular Formula','C11H12Cl2N2O3',291.1334,NULL,'B0DA44492A8E2B63-FICuS-01-60','B0DA44492A8E2B63-FICTS-01-3F','B0DA44492A8E2B63-uuuuu-01-0F','InChI=1S/C11H12Cl2N2O3/c12-5-7-14(8-6-13)11(16)9-1-3-10(4-2-9)15(17)18/h1-4H,5-8H2','InChIKey=NMNJIQKNVNODPA-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)N(CCCl)CCCl',NULL),
	(147238,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2NO2',278.1778,NULL,'6D08BACD8DA6EC23-FICuS-01-93','6D08BACD8DA6EC23-FICTS-01-72','6DF41D28B22B356D-uuuuu-01-13','InChI=1S/C12H16ClNO2.ClH/c1-10-2-4-11(5-3-10)12(15)16-9-8-14-7-6-13;/h2-5,14H,6-9H2,1H3;1H','InChIKey=WRMIHOUKIVZISX-UHFFFAOYSA-N','Cc1ccc(C(=O)OCCNCCCl)cc1.Cl',NULL),
	(147239,0,0,'56134-07-7','Consistent with Molecular Formula','C11H13Cl2NO',246.1358,NULL,'2298D15EE26E6B82-FICuS-01-5F','2298D15EE26E6B82-FICTS-01-3E','2298D15EE26E6B82-uuuuu-01-0E','InChI=1S/C11H13Cl2NO/c12-6-8-14(9-7-13)11(15)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=ALODFNPSXSJKRX-UHFFFAOYSA-N','O=C(c1ccccc1)N(CCCl)CCCl',NULL),
	(147240,0,0,'1830-67-7','Consistent with Molecular Formula','C9H11NO5S',245.2496,'Isopropyl p-nitrobenzenesulfonate\nBenzenesulfonic acid, 4-nitro-, 1-methylethyl ester','5E3B1E20CEA7BF4E-FICuS-01-8F','5E3B1E20CEA7BF4E-FICTS-01-6E','5E3B1E20CEA7BF4E-uuuuu-01-3E','InChI=1S/C9H11NO5S/c1-7(2)15-16(13,14)9-5-3-8(4-6-9)10(11)12/h3-7H,1-2H3','InChIKey=SKEMEAIANCBOLC-UHFFFAOYSA-N','CC(C)OS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(147241,1,0,'2627-39-6','Consistent with Molecular Formula','C4H11NO3S',153.1958,NULL,'BDA227D8CA0B9A86-FICuS-01-83','BDA227D8CA0B9A86-FICTS-01-62','BDA227D8CA0B9A86-uuuuu-01-32','InChI=1S/C4H11NO3S/c1-3(2)4(5)9(6,7)8/h3-4H,5H2,1-2H3,(H,6,7,8)','InChIKey=INARFNQOWWSXLS-UHFFFAOYSA-N','CC(C)C(N)S(=O)(=O)O','1'),
	(147242,0,0,NULL,'Consistent with Molecular Formula','C11H13NO2S2',255.3492,'Sulfilimine, S,S-diethyl-N-[(4-methylphenyl)sulfonyl]-\nSulfilimine, S,S-diethenyl-N-[(4-methylphenyl)sulfonyl]-','5B59EDB282CA91A3-FICuS-01-75','5B59EDB282CA91A3-FICTS-01-54','5B59EDB282CA91A3-uuuuu-01-24','InChI=1S/C11H13NO2S2/c1-4-15(5-2)12-16(13,14)11-8-6-10(3)7-9-11/h4-9H,1-2H2,3H3','InChIKey=UFEPGHFVOVPFNV-UHFFFAOYSA-N','C=CS(C=C)=NS(=O)(=O)c1ccc(C)cc1',NULL),
	(147243,1,0,'93569-08-5','Consistent with Molecular Formula','C14H17Cl2N3O2',330.2132,'2,4-Imidazolidinedione, 5-[3-[bis(2-chloroethyl)amino]phenyl]-3-methyl-','712D1EC31B712E0B-FICuS-01-55','47B699397AC319FE-FICTS-01-4A','712D1EC31B712E0B-uuuuu-01-04','InChI=1S/C14H17Cl2N3O2/c1-18-13(20)12(17-14(18)21)10-3-2-4-11(9-10)19(7-5-15)8-6-16/h2-4,9,12H,5-8H2,1H3,(H,17,21)','InChIKey=YANVAAFHSOENRQ-UHFFFAOYSA-N','CN1C(=O)NC(c2cccc(N(CCCl)CCCl)c2)C1=O','1'),
	(147244,0,0,'40136-82-1','Consistent with Molecular Formula','C18H23N3O6S2',441.5162,'Ethanol, 2,2\'-[[4-(phenylazo)phenyl]imino]bis-, dimethanesulfonate (ester)','798DDCB844123DC9-FICuS-01-72','798DDCB844123DC9-FICTS-01-51','798DDCB844123DC9-uuuuu-01-21','InChI=1S/C18H23N3O6S2/c1-28(22,23)26-14-12-21(13-15-27-29(2,24)25)18-10-8-17(9-11-18)20-19-16-6-4-3-5-7-16/h3-11H,12-15H2,1-2H3','InChIKey=WNJYIBMKWBJCBD-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(147245,0,0,'38115-54-7','Consistent with Molecular Formula','C17H18ClN3O2',331.8011,'Benzoic acid, 2-[[4-[(2-chloroethyl)methylamino]-2-methylphenyl]azo]-','F8B6FEADE7F137AF-FICuS-01-B1','F8B6FEADE7F137AF-FICTS-01-90','F8B6FEADE7F137AF-uuuuu-01-60','InChI=1S/C17H18ClN3O2/c1-12-11-13(21(2)10-9-18)7-8-15(12)19-20-16-6-4-3-5-14(16)17(22)23/h3-8,11H,9-10H2,1-2H3,(H,22,23)','InChIKey=FONSTHKLWINFKT-UHFFFAOYSA-N','Cc1cc(N(C)CCCl)ccc1/N=N/c1ccccc1C(=O)O',NULL),
	(147246,0,0,'40136-93-4','Consistent with Molecular Formula','C18H19Cl2N3O3',396.2724,'Benzoic acid, 2-[[4-[bis(2-chloroethyl)amino]-3-methoxyphenyl]azo]-','509C5FEB0C02E573-FICuS-01-63','509C5FEB0C02E573-FICTS-01-42','509C5FEB0C02E573-uuuuu-01-12','InChI=1S/C18H19Cl2N3O3/c1-26-17-12-13(6-7-16(17)23(10-8-19)11-9-20)21-22-15-5-3-2-4-14(15)18(24)25/h2-7,12H,8-11H2,1H3,(H,24,25)','InChIKey=FJPCSXLXDDTALC-UHFFFAOYSA-N','COc1cc(/N=N/c2ccccc2C(=O)O)ccc1N(CCCl)CCCl',NULL),
	(147247,2,0,'40136-92-3','Consistent with Molecular Formula','C20H23Cl2N3O2',408.3266,'Benzoic acid, 2-[[4-[bis(2-chloropropyl)amino]-2-methylphenyl]azo]-','CC8D1F8014271BF9-FICuS-01-68','CC8D1F8014271BF9-FICTS-01-47','CC8D1F8014271BF9-uuuuu-01-17','InChI=1S/C20H23Cl2N3O2/c1-13-10-16(25(11-14(2)21)12-15(3)22)8-9-18(13)23-24-19-7-5-4-6-17(19)20(26)27/h4-10,14-15H,11-12H2,1-3H3,(H,26,27)','InChIKey=JQPLQOXRRNSXTM-UHFFFAOYSA-N','Cc1cc(N(CC(C)Cl)CC(C)Cl)ccc1/N=N/c1ccccc1C(=O)O','1'),
	(147248,0,0,'17614-68-5','Consistent with Molecular Formula','C11H12Cl2N2S',275.1952,'N,N-Bis(2-chloroethyl)-p-isothiocyanatophenylamine\nBenzenamine, N,N-bis(2-chloroethyl)-4-isothiocyanato-\nIsothiocyanic acid, p-[bis(2-chloroethyl)amino]phenyl ester','35B6C84632164ED6-FICuS-01-4B','35B6C84632164ED6-FICTS-01-2A','35B6C84632164ED6-uuuuu-01-FA','InChI=1S/C11H12Cl2N2S/c12-5-7-15(8-6-13)11-3-1-10(2-4-11)14-9-16/h1-4H,5-8H2','InChIKey=QVOAHWCESBDGHL-UHFFFAOYSA-N','S=C=Nc1ccc(N(CCCl)CCCl)cc1',NULL),
	(147249,0,0,NULL,'Consistent with Molecular Formula','C16H18Cl2N4',337.251,NULL,'789B7FA18FA7AC83-FICuS-01-85','789B7FA18FA7AC83-FICTS-01-64','789B7FA18FA7AC83-uuuuu-01-34','InChI=1S/C16H18Cl2N4/c17-9-11-22(12-10-18)16-7-5-15(6-8-16)21-20-14-3-1-13(19)2-4-14/h1-8H,9-12,19H2','InChIKey=LJRXZGGBAGXKTN-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(147250,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O4',313.272,NULL,'04DE2F9F3F47FC11-FICuS-01-7A','04DE2F9F3F47FC11-FICTS-01-59','04DE2F9F3F47FC11-uuuuu-01-29','InChI=1S/C14H11N5O4/c20-18(21)12-4-1-10(2-5-12)15-16-11-3-6-13(17-7-8-17)14(9-11)19(22)23/h1-6,9H,7-8H2','InChIKey=QTWPUQJEDSRBMS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2ccc(N3CC3)c([N+](=O)[O-])c2)cc1',NULL),
	(147251,2,0,'39669-49-3','Consistent with Molecular Formula','C20H23Br2N3O2',497.2286,'Benzoic acid, 2-[[4-[bis(2-bromopropyl)amino]-2-methylphenyl]azo]-','5C33EFCA92A8FBE8-FICuS-01-9D','5C33EFCA92A8FBE8-FICTS-01-7C','5C33EFCA92A8FBE8-uuuuu-01-4C','InChI=1S/C20H23Br2N3O2/c1-13-10-16(25(11-14(2)21)12-15(3)22)8-9-18(13)23-24-19-7-5-4-6-17(19)20(26)27/h4-10,14-15H,11-12H2,1-3H3,(H,26,27)','InChIKey=IUBPTOPNFAZJQA-UHFFFAOYSA-N','Cc1cc(N(CC(C)Br)CC(C)Br)ccc1/N=N/c1ccccc1C(=O)O','1'),
	(147252,0,0,'40136-83-2','Consistent with Molecular Formula','C19H25N3O6S2',455.543,NULL,'2F939698FE2C8BAC-FICuS-01-89','2F939698FE2C8BAC-FICTS-01-68','2F939698FE2C8BAC-uuuuu-01-38','InChI=1S/C19H25N3O6S2/c1-16-15-18(9-10-19(16)21-20-17-7-5-4-6-8-17)22(11-13-27-29(2,23)24)12-14-28-30(3,25)26/h4-10,15H,11-14H2,1-3H3','InChIKey=OUQFJJMINLXBAE-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/N=N/c1ccccc1',NULL),
	(147253,0,0,'40136-89-8','Consistent with Molecular Formula','C18H19I2N3O2',563.176,'Benzoic acid, 2-[[4-[bis(2-iodoethyl)amino]-2-methylphenyl]azo]-','2098888F370A846C-FICuS-01-48','2098888F370A846C-FICTS-01-27','2098888F370A846C-uuuuu-01-F7','InChI=1S/C18H19I2N3O2/c1-13-12-14(23(10-8-19)11-9-20)6-7-16(13)21-22-17-5-3-2-4-15(17)18(24)25/h2-7,12H,8-11H2,1H3,(H,24,25)','InChIKey=QFQHSEVSDPSZRN-UHFFFAOYSA-N','Cc1cc(N(CCI)CCI)ccc1/N=N/c1ccccc1C(=O)O',NULL),
	(147254,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O8',356.2914,NULL,'68FBD305F1F859DF-FICuS-01-86','68FBD305F1F859DF-FICTS-01-65','68FBD305F1F859DF-uuuuu-01-35','InChI=1S/C13H16N4O8/c18-5-13(6-19,7-20)14-12(21)8-3-10(15-1-2-15)11(17(24)25)4-9(8)16(22)23/h3-4,18-20H,1-2,5-7H2,(H,14,21)','InChIKey=ANMSMNSXQDWEOP-UHFFFAOYSA-N','O=C(NC(CO)(CO)CO)c1cc(N2CC2)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(147255,2,0,'40136-96-7','Consistent with Molecular Formula','C20H23Br2N3O3',513.228,'Benzoic acid, 2-[[4-[bis(2-bromopropyl)amino]-2-methoxyphenyl]azo]-','3068EEC0CF32332D-FICuS-01-5F','3068EEC0CF32332D-FICTS-01-3E','3068EEC0CF32332D-uuuuu-01-0E','InChI=1S/C20H23Br2N3O3/c1-13(21)11-25(12-14(2)22)15-8-9-18(19(10-15)28-3)24-23-17-7-5-4-6-16(17)20(26)27/h4-10,13-14H,11-12H2,1-3H3,(H,26,27)','InChIKey=WUBLXGHQQPESHV-UHFFFAOYSA-N','COc1cc(N(CC(C)Br)CC(C)Br)ccc1/N=N/c1ccccc1C(=O)O','1'),
	(147256,0,1,NULL,'Consistent with Molecular Formula','C15H24N3O4PS',373.4061,NULL,'D652DBF96CD07719-FICuS-01-72','D652DBF96CD07719-FICTS-01-51','D652DBF96CD07719-uuuuu-01-21','InChI=1S/C15H24N3O4PS/c1-5-16-15(24)18-17-14(23(19,21-6-2)22-7-3)12-8-10-13(20-4)11-9-12/h8-11H,5-7H2,1-4H3,(H2,16,18,24)','InChIKey=OMHFNSMGNOMNSV-UHFFFAOYSA-N','CCNC(=S)N/N=C(/c1ccc(OC)cc1)P(=O)(OCC)OCC','1'),
	(147257,0,0,'5879-67-4','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'90CCD99C222E2147-FICuS-01-58','90CCD99C222E2147-FICTS-01-37','90CCD99C222E2147-uuuuu-01-07','InChI=1S/C15H15NO/c1-12(14-9-5-6-10-15(14)17)16-11-13-7-3-2-4-8-13/h2-10,17H,11H2,1H3/b16-12+','InChIKey=DNSDMSAATMZYNW-FOWTUZBSSA-N','C/C(=N\\Cc1ccccc1)c1ccccc1O',NULL),
	(147258,5,0,'62182-13-2','Consistent with Molecular Formula','C6H11FO5',182.1483,NULL,'6FC9EF1F2C34F057-FICuS-01-7F','6FC9EF1F2C34F057-FICTS-01-5E','6FC9EF1F2C34F057-uuuuu-01-2E','InChI=1S/C6H11FO5/c7-1-2-3(8)4(9)5(10)6(11)12-2/h2-6,8-11H,1H2','InChIKey=SHFYXYMHVMDNPY-UHFFFAOYSA-N','OC1OC(CF)C(O)C(O)C1O','1'),
	(147259,2,0,NULL,'Consistent with Molecular Formula','C13H17Br2NO2',379.0908,'Benzoic acid, 3-[bis(2-bromopropyl)amino]-','20981ACA74F738C9-FICuS-01-5F','20981ACA74F738C9-FICTS-01-3E','20981ACA74F738C9-uuuuu-01-0E','InChI=1S/C13H17Br2NO2/c1-9(14)7-16(8-10(2)15)12-5-3-4-11(6-12)13(17)18/h3-6,9-10H,7-8H2,1-2H3,(H,17,18)','InChIKey=PATGZEROBABVTJ-UHFFFAOYSA-N','CC(Br)CN(CC(C)Br)c1cccc(C(=O)O)c1','1'),
	(147260,4,0,NULL,'Consistent with Molecular Formula','C6H10Cl2O5',233.048,NULL,'C84DC40C83E2CCAF-FICuS-01-93','C84DC40C83E2CCAF-FICTS-01-72','C84DC40C83E2CCAF-uuuuu-01-42','InChI=1S/C6H10Cl2O5/c7-6(8)4(11)3(10)2(1-9)13-5(6)12/h2-5,9-12H,1H2','InChIKey=JTAACDNTQZOVKU-UHFFFAOYSA-N','OCC1OC(O)C(Cl)(Cl)C(O)C1O','1'),
	(147261,4,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'DE4A1752A21A88E6-FICuS-01-64','DE4A1752A21A88E6-FICTS-01-43','DE4A1752A21A88E6-uuuuu-01-13','InChI=1S/C19H17NO2/c21-16-10-15(20-18-12-6-7-13(8-12)19(18)20)17(22)9-14(16)11-4-2-1-3-5-11/h1-5,9-10,12-13,18-19H,6-8H2','InChIKey=BEHXZHRCOQPQPR-UHFFFAOYSA-N','O=C1C=C(N2C3C4CCC(C4)C32)C(=O)C=C1c1ccccc1','1'),
	(147262,0,1,'42244-94-0','Consistent with Molecular Formula','C18H11N3O2',301.3038,NULL,'9EAB544E530A26D0-FICuS-01-5F','9EAB544E530A26D0-FICTS-01-3E','8BFCA8FA19C21935-uuuuu-01-2A','InChI=1S/C18H11N3O2/c19-21-20-16-15(11-10-12-6-2-1-3-7-12)17(22)13-8-4-5-9-14(13)18(16)23/h1-11H/b11-10+','InChIKey=CLIGIZBCEMXSRN-ZHACJKMWSA-N','[N-]=[N+]=NC1=C(/C=C/c2ccccc2)C(=O)c2ccccc2C1=O','1'),
	(147263,0,1,'42244-92-8','Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'D4A6CEB07E801755-FICuS-01-66','2F5D557183B11565-FICTS-01-18','D4A6CEB07E801755-uuuuu-01-15','InChI=1S/C15H13N3O2/c1-2-3-4-9-12-13(17-18-16)15(20)11-8-6-5-7-10(11)14(12)19/h4-9H,2-3H2,1H3/b9-4+','InChIKey=BJICSDSJGNQBFL-RUDMXATFSA-N','CCC/C=C/C1=C(N=[N+]=[N-])C(=O)c2ccccc2C1=O','1'),
	(147264,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'3B24293E7A3C5DF7-FICuS-01-69','3B24293E7A3C5DF7-FICTS-01-48','3B24293E7A3C5DF7-uuuuu-01-18','InChI=1S/C16H22N2O4/c1-9(19)22-16(15(5,6)7)12(18-17)11(20)8-10(13(16)21)14(2,3)4/h8H,1-7H3','InChIKey=SLWADWPHANDRRF-UHFFFAOYSA-N','CC(=O)OC1(C(C)(C)C)C(=O)C(C(C)(C)C)=CC(=O)C1=[N+]=[N-]','1'),
	(147265,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'132ED0DBB652FF44-FICuS-01-6F','132ED0DBB652FF44-FICTS-01-4E','132ED0DBB652FF44-uuuuu-01-1E','InChI=1S/C14H13NO2/c1-2-7-15-8-11-12(15)14(17)10-6-4-3-5-9(10)13(11)16/h3-6H,2,7-8H2,1H3','InChIKey=SIYKWJWNZLQMGL-UHFFFAOYSA-N','CCCN1CC2=C1C(=O)c1ccccc1C2=O',NULL),
	(147266,2,0,'33611-72-2','Consistent with Molecular Formula','C14H20Cl2O2',291.2168,NULL,'0503162EC8046586-FICuS-01-25','0503162EC8046586-FICTS-01-04','0503162EC8046586-uuuuu-01-D4','InChI=1S/C14H20Cl2O2/c1-12(2,3)8-7-9(17)14(16,13(4,5)6)11(15)10(8)18/h7,11H,1-6H3','InChIKey=JSACLUOJBWRMBY-UHFFFAOYSA-N','CC(C)(C)C1=CC(=O)C(Cl)(C(C)(C)C)C(Cl)C1=O','1'),
	(147267,2,0,NULL,'Consistent with Molecular Formula','C12H4N2O3',224.1752,NULL,'ADEACF8AD8DF9965-FICuS-01-B7','ADEACF8AD8DF9965-FICTS-01-96','ADEACF8AD8DF9965-uuuuu-01-66','InChI=1S/C12H4N2O3/c13-5-11-9(15)7-3-1-2-4-8(7)10(16)12(11,6-14)17-11/h1-4H','InChIKey=PIXGXELPSPIOBE-UHFFFAOYSA-N','N#CC12OC1(C#N)C(=O)c1ccccc1C2=O','1'),
	(147268,0,0,NULL,'Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'C1EE6D471C0C5BCD-FICuS-01-8F','C1EE6D471C0C5BCD-FICTS-01-6E','C1EE6D471C0C5BCD-uuuuu-01-3E','InChI=1S/C8H9NO/c1-8(2,3)7(6-9)4-5-10/h1-3H3','InChIKey=IMVMCXFPBHTSOS-UHFFFAOYSA-N','CC(C)(C)C(=C=C=O)C#N',NULL),
	(147269,3,0,'57681-20-6','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'798F193E30519C83-FICuS-01-47','798F193E30519C83-FICTS-01-26','798F193E30519C83-uuuuu-01-F6','InChI=1S/C13H19NO/c1-12(2,3)13(8-14)10-7-5-4-6-9(10)11(13)15/h9-10H,4-7H2,1-3H3','InChIKey=HKXYKDXRNHMZDA-UHFFFAOYSA-N','CC(C)(C)C1(C#N)C(=O)C2CCCCC21','1'),
	(147270,2,0,NULL,'Consistent with Molecular Formula','C8H2N2O3',174.1154,NULL,'67B42B72FD7BBCED-FICuS-01-98','67B42B72FD7BBCED-FICTS-01-77','67B42B72FD7BBCED-uuuuu-01-47','InChI=1S/C8H2N2O3/c9-3-7-5(11)1-2-6(12)8(7,4-10)13-7/h1-2H','InChIKey=FDFOIHQNZIXOIL-UHFFFAOYSA-N','N#CC12OC1(C#N)C(=O)C=CC2=O','1'),
	(147271,0,0,'10315-38-5','Consistent with Molecular Formula','C10H7NO2',173.1708,NULL,'EDCE39F495ED5E1C-FICuS-01-A3','EDCE39F495ED5E1C-FICTS-01-82','EDCE39F495ED5E1C-uuuuu-01-52','InChI=1S/C10H7NO2/c12-9-5-6-10(13)11-8-4-2-1-3-7(8)9/h1-6H,(H,11,13)','InChIKey=CIVZHVZUMZYFJP-UHFFFAOYSA-N','O=c1ccc(=O)c2ccccc2[nH]1',NULL),
	(147272,0,0,'26351-51-9','Consistent with Molecular Formula','C18H11NO2',273.2904,NULL,'FEFE57AC4FA53739-FICuS-01-93','FEFE57AC4FA53739-FICTS-01-72','FEFE57AC4FA53739-uuuuu-01-42','InChI=1S/C18H11NO2/c20-15-10-13(11-6-2-1-3-7-11)18(21)17-16(15)12-8-4-5-9-14(12)19-17/h1-10,19H','InChIKey=GCNWIXIQNORQAO-UHFFFAOYSA-N','O=C1C(c2ccccc2)=CC(=O)c2c1[nH]c1ccccc21',NULL),
	(147273,0,1,NULL,'Consistent with Molecular Formula','C18H11NO2',273.2904,NULL,'B266C396A2EDFBD4-FICuS-01-88','B266C396A2EDFBD4-FICTS-01-67','1642158789E560F4-uuuuu-01-E3','InChI=1S/C18H11NO2/c19-12-16(14-9-5-2-6-10-14)17-11-15(18(20)21-17)13-7-3-1-4-8-13/h1-11H/b17-16-','InChIKey=VTWCTUDEULSSDD-MSUUIHNZSA-N','N#C/C(=C1\\C=C(c2ccccc2)C(=O)O1)c1ccccc1','1'),
	(147274,0,0,'26351-48-4','Consistent with Molecular Formula','C11H7NO3',201.1812,NULL,'37A65A6E63FF7EB6-FICuS-01-82','37A65A6E63FF7EB6-FICTS-01-61','37A65A6E63FF7EB6-uuuuu-01-31','InChI=1S/C11H7NO3/c1-15-11(6-12)9(13)7-4-2-3-5-8(7)10(11)14/h2-5H,1H3','InChIKey=GFIAVVXPNFXMIT-UHFFFAOYSA-N','COC1(C#N)C(=O)c2ccccc2C1=O',NULL),
	(147275,1,0,'41299-14-3','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'EE15C33389870037-FICuS-01-3D','EE15C33389870037-FICTS-01-1C','EE15C33389870037-uuuuu-01-EC','InChI=1S/C14H19NO2/c1-12(2,3)9-7-10(16)14(8-15,11(9)17)13(4,5)6/h7H,1-6H3','InChIKey=YVGKZQRYZABJGL-UHFFFAOYSA-N','CC(C)(C)C1=CC(=O)C(C#N)(C(C)(C)C)C1=O','1'),
	(147276,1,0,'56908-67-9','Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'EF092F453F317886-FICuS-01-56','57CB6BE5191A0C12-FICTS-01-3B','EF092F453F317886-uuuuu-01-05','InChI=1S/C14H20N2O2/c1-12(2,3)8-9(16)11(18)14(7-15,10(8)17)13(4,5)6/h16H2,1-6H3','InChIKey=RYLPVXFFPINOBN-UHFFFAOYSA-N','CC(C)(C)C1=C(N)C(=O)C(C#N)(C(C)(C)C)C1=O','1'),
	(147277,0,0,'22757-74-0','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'99CB00905BE7DD6A-FICuS-01-79','8AA196CD17D37227-FICTS-01-38','99CB00905BE7DD6A-uuuuu-01-28','InChI=1S/C10H7NO3/c12-8-5-9(13)11-7-4-2-1-3-6(7)10(8)14/h1-5H,(H,11,13)(H,12,14)','InChIKey=XINGABLNFKKTCE-UHFFFAOYSA-N','O=c1cc(O)c(=O)c2ccccc2[nH]1',NULL),
	(147278,8,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'60A1E48004B841EE-FICuS-01-4D','60A1E48004B841EE-FICTS-01-2C','60A1E48004B841EE-uuuuu-01-FC','InChI=1S/C18H14N2O2/c19-7-17-11-3-4-12(6-11)18(17,8-20)16(22)14-10-2-1-9(5-10)13(14)15(17)21/h1-4,9-14H,5-6H2','InChIKey=RUAFZEMUROLTPA-UHFFFAOYSA-N','N#CC12C(=O)C3C4C=CC(C4)C3C(=O)C1(C#N)C1C=CC2C1','1'),
	(147279,4,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'056A561E098C9160-FICuS-01-38','056A561E098C9160-FICTS-01-17','056A561E098C9160-uuuuu-01-E7','InChI=1S/C14H20O4/c1-11(2,3)13-7(15)10-14(18-10,12(4,5)6)8(16)9(13)17-13/h9-10H,1-6H3','InChIKey=GWNVVOXMUHXUQW-UHFFFAOYSA-N','CC(C)(C)C12OC1C(=O)C1(C(C)(C)C)OC1C2=O','1'),
	(147280,3,0,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'ED9B7DF80257012D-FICuS-01-69','ED9B7DF80257012D-FICTS-01-48','ED9B7DF80257012D-uuuuu-01-18','InChI=1S/C12H10N4O/c1-16-12(8-15)10-5-3-2-4-9(10)11(6-13,7-14)17-12/h9-10H,2-5H2','InChIKey=YLNBKJMUWDSCEA-UHFFFAOYSA-N','[C-]#[N+]C1(C#N)OC(C#N)(C#N)C2CCCCC21','1'),
	(147281,4,0,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'04813521D03AC010-FICuS-01-1B','04813521D03AC010-FICTS-01-FA','04813521D03AC010-uuuuu-01-CA','InChI=1S/C15H22N2O3/c1-12(2,3)14-8(7-16-17-14)9(18)15(13(4,5)6)11(20-15)10(14)19/h8,11H,7H2,1-6H3','InChIKey=JLOHHLWFRHISJD-UHFFFAOYSA-N','CC(C)(C)C12N=NCC1C(=O)C1(C(C)(C)C)OC1C2=O','1'),
	(147282,6,0,NULL,'Consistent with Molecular Formula','C13H6Cl2N2O3',309.108,NULL,'004AB3181BC2E0A9-FICuS-01-51','004AB3181BC2E0A9-FICTS-01-30','004AB3181BC2E0A9-uuuuu-01-00','InChI=1S/C13H6Cl2N2O3/c14-12-6-1-2-7(3-6)13(12,15)9(19)11(5-17)10(4-16,20-11)8(12)18/h1-2,6-7H,3H2','InChIKey=VAQJGUXKKQZVQJ-UHFFFAOYSA-N','N#CC12OC1(C#N)C(=O)C1(Cl)C3C=CC(C3)C1(Cl)C2=O','1'),
	(147283,4,0,NULL,'Consistent with Molecular Formula','C15H6N6O',286.252,NULL,'69A2C8F787A77979-FICuS-01-68','69A2C8F787A77979-FICTS-01-47','69A2C8F787A77979-uuuuu-01-17','InChI=1S/C15H6N6O/c16-3-13(4-17)9-1-2-10-12(11(9)13)15(7-20,8-21)22-14(10,5-18)6-19/h1-2,9-12H','InChIKey=VGRDXCUZSPENDB-UHFFFAOYSA-N','N#CC1(C#N)OC(C#N)(C#N)C2C1C=CC1C2C1(C#N)C#N','1'),
	(147284,4,0,NULL,'Consistent with Molecular Formula','C13H8N4O',236.2324,NULL,'86F1F21C92E9C191-FICuS-01-5F','86F1F21C92E9C191-FICTS-01-3E','86F1F21C92E9C191-uuuuu-01-0E','InChI=1S/C13H8N4O/c14-4-12(5-15)10-8-1-2-9(3-8)11(10)13(6-16,7-17)18-12/h1-2,8-11H,3H2','InChIKey=ZLHODYIMTZHEAI-UHFFFAOYSA-N','N#CC1(C#N)OC(C#N)(C#N)C2C3C=CC(C3)C21','1'),
	(147285,4,0,'27977-35-1','Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'730D4863D7AF1B53-FICuS-01-57','730D4863D7AF1B53-FICTS-01-36','730D4863D7AF1B53-uuuuu-01-06','InChI=1S/C18H12O4/c19-13-16-18(22-16,12-9-5-2-6-10-12)14(20)15-17(13,21-15)11-7-3-1-4-8-11/h1-10,15-16H','InChIKey=RCABFWWIZUQYHE-UHFFFAOYSA-N','O=C1C2OC2(c2ccccc2)C(=O)C2OC12c1ccccc1','1'),
	(147286,4,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'5ADE6B6DB6F73FC3-FICuS-01-9C','5ADE6B6DB6F73FC3-FICTS-01-7B','5ADE6B6DB6F73FC3-uuuuu-01-4B','InChI=1S/C11H14O4/c1-7-6(12)8(2)10(4,15-8)11(5-13-11)9(7,3)14-7/h5H2,1-4H3','InChIKey=SCNQPRAYBYDTOG-UHFFFAOYSA-N','CC12OC1(C)C1(CO1)C1(C)OC1(C)C2=O','1'),
	(147287,1,0,NULL,'Consistent with Molecular Formula','C15H22Cl2N2O2',333.257,NULL,'7F55C821713C574D-FICuS-01-4E','7F55C821713C574D-FICTS-01-2D','7F55C821713C574D-uuuuu-01-FD','InChI=1S/C15H22Cl2N2O2/c16-8-10-19(11-9-17)13-6-4-12(5-7-13)2-1-3-14(18)15(20)21/h4-7,14H,1-3,8-11,18H2,(H,20,21)','InChIKey=YSSSVODKUJTKAF-UHFFFAOYSA-N','NC(CCCc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(147288,1,0,'91566-67-5','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'5FAE536F864267DB-FICuS-01-73','5FAE536F864267DB-FICTS-01-52','5FAE536F864267DB-uuuuu-01-22','InChI=1S/C12H14N2O2/c1-12(10(15)13-11(16)14-12)8-7-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H2,13,14,15,16)','InChIKey=ABQYGDKEPFRUBO-UHFFFAOYSA-N','CC1(CCc2ccccc2)NC(=O)NC1=O','1'),
	(147289,1,1,'91392-35-7','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'CC4F119A26952B8E-FICuS-01-6A','CC4F119A26952B8E-FICTS-01-49','CC4F119A26952B8E-uuuuu-01-19','InChI=1S/C12H12N2O2/c1-12(10(15)13-11(16)14-12)8-7-9-5-3-2-4-6-9/h2-8H,1H3,(H2,13,14,15,16)','InChIKey=AGKQFBXNWZXORY-UHFFFAOYSA-N','CC1(/C=C/c2ccccc2)NC(=O)NC1=O','1'),
	(147290,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'CED91CD681C94A6E-FICuS-01-8F','CED91CD681C94A6E-FICTS-01-6E','CED91CD681C94A6E-uuuuu-01-3E','InChI=1S/C10H11N3O2/c1-10(8(14)12-9(15)13-10)6-2-4-7(11)5-3-6/h2-5H,11H2,1H3,(H2,12,13,14,15)','InChIKey=YQHYBOZXXRPFTM-UHFFFAOYSA-N','CC1(c2ccc(N)cc2)NC(=O)NC1=O','1'),
	(147291,1,0,'27993-44-8','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'C0B7EEA0967D91B0-FICuS-01-74','C0B7EEA0967D91B0-FICTS-01-53','C0B7EEA0967D91B0-uuuuu-01-23','InChI=1S/C11H12N2O2/c1-11(9(14)12-10(15)13-11)7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H2,12,13,14,15)','InChIKey=HQIUSXXRUHQFHX-UHFFFAOYSA-N','CC1(Cc2ccccc2)NC(=O)NC1=O','1'),
	(147292,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'C0FB55CF0409BEFD-FICuS-01-93','C0FB55CF0409BEFD-FICTS-01-72','C0FB55CF0409BEFD-uuuuu-01-42','InChI=1S/C12H15N3O2/c1-12(10(16)14-11(17)15-12)7-6-8-2-4-9(13)5-3-8/h2-5H,6-7,13H2,1H3,(H2,14,15,16,17)','InChIKey=ARQKSIPNFHRKRE-UHFFFAOYSA-N','CC1(CCc2ccc(N)cc2)NC(=O)NC1=O','1'),
	(147293,0,0,NULL,'Consistent with Molecular Formula','C8H15ClN2O3',222.6711,NULL,'2EF5F44C7450D554-FICuS-01-5C','2EF5F44C7450D554-FICTS-01-3B','2E0953A94BDD0C1A-uuuuu-01-1B','InChI=1S/C8H14N2O3.ClH/c9-8(3-1-2-4-8)7(13)10-5-6(11)12;/h1-5,9H2,(H,10,13)(H,11,12);1H','InChIKey=NAXSPYAKFYPAAJ-UHFFFAOYSA-N','Cl.NC1(C(=O)NCC(=O)O)CCCC1',NULL),
	(147294,1,0,'93569-09-6','Consistent with Molecular Formula','C14H17Cl2N3O2',330.2132,'2,4-Imidazolidinedione, 5-[3-[bis(2-chloroethyl)amino]-5-methyl-\n2,4-Imidazolidinedione, 5-[3-[bis(2-chloroethyl)amino]phenyl]-5-methyl-','AF757EF4496D3FA3-FICuS-01-84','AF757EF4496D3FA3-FICTS-01-63','AF757EF4496D3FA3-uuuuu-01-33','InChI=1S/C14H17Cl2N3O2/c1-14(12(20)17-13(21)18-14)10-3-2-4-11(9-10)19(7-5-15)8-6-16/h2-4,9H,5-8H2,1H3,(H2,17,18,20,21)','InChIKey=YGFQWHAWIKSSER-UHFFFAOYSA-N','CC1(c2cccc(N(CCCl)CCCl)c2)NC(=O)NC1=O','1'),
	(147295,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N2O3',291.1334,NULL,'46BCA8651E0FD4EA-FICuS-01-84','46BCA8651E0FD4EA-FICTS-01-63','46BCA8651E0FD4EA-uuuuu-01-33','InChI=1S/C11H12Cl2N2O3/c12-5-7-14(8-6-13)11(16)9-3-1-2-4-10(9)15(17)18/h1-4H,5-8H2','InChIKey=QPRRTJHYSKVXSM-UHFFFAOYSA-N','O=C(c1ccccc1[N+](=O)[O-])N(CCCl)CCCl',NULL),
	(147296,2,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO',274.1894,NULL,'4B853D6F582B6843-FICuS-01-53','4B853D6F582B6843-FICTS-01-32','4B853D6F582B6843-uuuuu-01-02','InChI=1S/C13H17Cl2NO/c1-10(14)8-16(9-11(2)15)13(17)12-6-4-3-5-7-12/h3-7,10-11H,8-9H2,1-2H3','InChIKey=XXZOIPFSVQPCBI-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)C(=O)c1ccccc1','1'),
	(147297,0,0,NULL,'Consistent with Molecular Formula','C10H13Cl3N2O',283.5845,NULL,'995134A254AAE6AF-FICuS-01-66','995134A254AAE6AF-FICTS-01-45','99AD93476B273FE1-uuuuu-01-14','InChI=1S/C10H12Cl2N2O.ClH/c11-3-7-14(8-4-12)10(15)9-1-5-13-6-2-9;/h1-2,5-6H,3-4,7-8H2;1H','InChIKey=HAFRZLJWUGBKND-UHFFFAOYSA-N','Cl.O=C(c1ccncc1)N(CCCl)CCCl',NULL),
	(147298,0,0,NULL,'Consistent with Molecular Formula','C9H18ClNO2',207.6997,NULL,'7001922BB94D669A-FICuS-01-47','7001922BB94D669A-FICTS-01-26','70FD35CE86C0BFD4-uuuuu-01-38','InChI=1S/C9H17NO2.ClH/c1-7(2)12-8(11)9(10)5-3-4-6-9;/h7H,3-6,10H2,1-2H3;1H','InChIKey=WNVPWKJQCHFELB-UHFFFAOYSA-N','CC(C)OC(=O)C1(N)CCCC1.Cl',NULL),
	(147299,1,0,'5591-50-4','Consistent with Molecular Formula','C15H20Cl2N2O2',331.2412,'1-Naphthalenecarboxylic acid, 1-amino-7-[bis(2-chloroethyl)amino]-1,2,3,4-tetrahydro-','B8DD475615AD156A-FICuS-01-67','B8DD475615AD156A-FICTS-01-46','B8DD475615AD156A-uuuuu-01-16','InChI=1S/C15H20Cl2N2O2/c16-6-8-19(9-7-17)12-4-3-11-2-1-5-15(18,14(20)21)13(11)10-12/h3-4,10H,1-2,5-9,18H2,(H,20,21)','InChIKey=YZYCOKZOWIFJQP-UHFFFAOYSA-N','NC1(C(=O)O)CCCc2ccc(N(CCCl)CCCl)cc21','1'),
	(147300,1,0,NULL,'Consistent with Molecular Formula','C17H23Cl2N3O2',372.2936,NULL,'4C522B8708CE3B9F-FICuS-01-6C','4C522B8708CE3B9F-FICTS-01-4B','4C522B8708CE3B9F-uuuuu-01-1B','InChI=1S/C17H23Cl2N3O2/c1-17(15(23)20-16(24)21-17)8-2-3-13-4-6-14(7-5-13)22(11-9-18)12-10-19/h4-7H,2-3,8-12H2,1H3,(H2,20,21,23,24)','InChIKey=NXEBFKUVSHFAOQ-UHFFFAOYSA-N','CC1(CCCc2ccc(N(CCCl)CCCl)cc2)NC(=O)NC1=O','1'),
	(147301,0,0,NULL,'Consistent with Molecular Formula','C12H20?Cl2N2',263.2094,NULL,'8BAB147D1DC8505E-FICuS-01-73','8BAB147D1DC8505E-FICTS-01-52','8BAB147D1DC8505E-uuuuu-01-22','InChI=1S/C12H19ClN2.ClH/c1-2-15(10-8-13)12-5-3-11(4-6-12)7-9-14;/h3-6H,2,7-10,14H2,1H3;1H','InChIKey=VNJOIXHJODIPHK-UHFFFAOYSA-N','*.CCN(CCCl)c1ccc(CCN)cc1.Cl',NULL),
	(147302,0,0,'65332-02-7','Consistent with Molecular Formula','C13H24ClNO3',277.7905,NULL,'205B7572E65C954E-FICuS-01-4F','205B7572E65C954E-FICTS-01-2E','205B7572E65C954E-uuuuu-01-FE','InChI=1S/C13H24ClNO3/c14-11-12(16)15-10-8-6-4-2-1-3-5-7-9-13(17)18/h1-11H2,(H,15,16)(H,17,18)','InChIKey=HOFBQOQWOGIPHX-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCNC(=O)CCl',NULL),
	(147303,0,0,'91972-67-7','Consistent with Molecular Formula','C13H24INO3',369.242,NULL,'F079F92FDF1DB8F2-FICuS-01-95','F079F92FDF1DB8F2-FICTS-01-74','F079F92FDF1DB8F2-uuuuu-01-44','InChI=1S/C13H24INO3/c14-11-12(16)15-10-8-6-4-2-1-3-5-7-9-13(17)18/h1-11H2,(H,15,16)(H,17,18)','InChIKey=NAJZBNTVVISHPD-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCNC(=O)CI',NULL),
	(147304,0,0,NULL,'Consistent with Molecular Formula','C16H31Cl2NO2',340.3324,'Undecanoic acid, 11-[bis(2-chloroethyl)amino]-, methyl ester','D8FFE58A4C68D4EA-FICuS-01-A5','D8FFE58A4C68D4EA-FICTS-01-84','D8FFE58A4C68D4EA-uuuuu-01-54','InChI=1S/C16H31Cl2NO2/c1-21-16(20)10-8-6-4-2-3-5-7-9-13-19(14-11-17)15-12-18/h2-15H2,1H3','InChIKey=HQJYJFAANOMRPN-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCN(CCCl)CCCl',NULL),
	(147305,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C22H27?Cl2N5O7',544.3906,'Benzenamine, N,N-bis(2-chloroethyl)-3-(1-piperidinylmethyl)-, compd. with 2,4,6-trinitrophenol','EFA72A60628989D3-FICuS-01-64','EFA72A60628989D3-FICTS-01-43','EFA72A60628989D3-uuuuu-01-13','InChI=1S/C16H24Cl2N2.C6H3N3O7/c17-7-11-20(12-8-18)16-6-4-5-15(13-16)14-19-9-2-1-3-10-19;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-6,13H,1-3,7-12,14H2;1-2,10H','InChIKey=RZIOFMLUQNDHKT-UHFFFAOYSA-N','*.ClCCN(CCCl)c1cccc(CN2CCCCC2)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(147306,0,0,'90153-48-3','Consistent with Molecular Formula','C8H12ClNO3',205.6407,NULL,'F408D8747EDFBA22-FICuS-01-7D','F408D8747EDFBA22-FICTS-01-5C','F408D8747EDFBA22-uuuuu-01-2C','InChI=1S/C8H12ClNO3/c9-5-6(11)10-8(7(12)13)3-1-2-4-8/h1-5H2,(H,10,11)(H,12,13)','InChIKey=BVCPTEHXMAJCFC-UHFFFAOYSA-N','O=C(CCl)NC1(C(=O)O)CCCC1',NULL),
	(147307,0,0,'2432-99-7','Consistent with Molecular Formula','C11H23NO2',201.3082,'Aminoundecanoic acid\n11-Aminoundecanoic acid\nUndecanoic acid, 11-amino-\nUndecanoic acid, 11-amino-','342D21CBB6CD0FF5-FICuS-01-7C','342D21CBB6CD0FF5-FICTS-01-5B','342D21CBB6CD0FF5-uuuuu-01-2B','InChI=1S/C11H23NO2/c12-10-8-6-4-2-1-3-5-7-9-11(13)14/h1-10,12H2,(H,13,14)','InChIKey=GUOSQNAUYHMCRU-UHFFFAOYSA-N','NCCCCCCCCCCC(=O)O',NULL),
	(147308,0,0,'90770-30-2','Consistent with Molecular Formula','C9H16N2O3',200.237,NULL,'4A1E2FD4E6930094-FICuS-01-56','4A1E2FD4E6930094-FICTS-01-35','4A1E2FD4E6930094-uuuuu-01-05','InChI=1S/C9H16N2O3/c1-10-6-7(12)11-9(8(13)14)4-2-3-5-9/h10H,2-6H2,1H3,(H,11,12)(H,13,14)','InChIKey=UWOIABBSBQWKHH-UHFFFAOYSA-N','CNCC(=O)NC1(C(=O)O)CCCC1',NULL),
	(147309,1,0,NULL,'Consistent with Molecular Formula','C25H32Cl2N6O5',567.471,'Benzenemethanamine, 3-[bis(2-chloroethyl)amino]-N,N-diethyl-, compd. with 2,4-dihydro-5-methyl-4-nitro-2-(4-nitrophenyl)-3H-pyrazol-3-one (1:1)','48119D90372A154F-FICuS-01-38','A09017F8F03E098D-FICTS-01-39','D27FD8A022F73658-uuuuu-01-0D','InChI=1S/C15H24Cl2N2.C10H8N4O5/c1-3-18(4-2)13-14-6-5-7-15(12-14)19(10-8-16)11-9-17;1-6-9(14(18)19)10(15)12(11-6)7-2-4-8(5-3-7)13(16)17/h5-7,12H,3-4,8-11,13H2,1-2H3;2-5,9H,1H3','InChIKey=MMJSWNURTJSSOA-UHFFFAOYSA-N','CC1=NN(c2ccc([N+](=O)[O-])cc2)C(=O)C1[N+](=O)[O-].CCN(CC)Cc1cccc(N(CCCl)CCCl)c1','1'),
	(147310,1,0,NULL,'Consistent with Molecular Formula','C27H32Cl2N6O5',591.493,NULL,'9F8E6E679316ABBC-FICuS-01-86','770FE40F5402B77E-FICTS-01-39','05E02B5786CB88AB-uuuuu-01-16','InChI=1S/C17H24Cl2N2.C10H8N4O5/c1-3-10-20(11-4-2)15-16-6-5-7-17(14-16)21(12-8-18)13-9-19;1-6-9(14(18)19)10(15)12(11-6)7-2-4-8(5-3-7)13(16)17/h3-7,14H,1-2,8-13,15H2;2-5,9H,1H3','InChIKey=AOPUGYCIHZKEAD-UHFFFAOYSA-N','C=CCN(CC=C)Cc1cccc(N(CCCl)CCCl)c1.CC1=NN(c2ccc([N+](=O)[O-])cc2)C(=O)C1[N+](=O)[O-]','1'),
	(147311,0,0,NULL,'Consistent with Molecular Formula','C14H16?Br3N2',452.0058,NULL,'9C6633935ACDC664-FICuS-01-61','9C6633935ACDC664-FICTS-01-40','9C6633935ACDC664-uuuuu-01-10','InChI=1S/C14H16Br2N2.BrH/c15-5-11-17-7-1-13(2-8-17)14-3-9-18(10-4-14)12-6-16;/h1-4,7-10H,5-6,11-12H2;1H/q+2;/p-1','InChIKey=OIHHEMGMFUELAR-UHFFFAOYSA-M','*.BrCC[n+]1ccc(-c2cc[n+](CCBr)cc2)cc1.[Br-]',NULL),
	(147312,0,0,'10209-76-4','Consistent with Molecular Formula','C13H15Cl2N3O2S2',380.3064,NULL,'9813D574EAA33FB1-FICuS-01-66','9813D574EAA33FB1-FICTS-01-45','9813D574EAA33FB1-uuuuu-01-15','InChI=1S/C13H15Cl2N3O2S2/c14-5-8-18(9-6-15)11-1-3-12(4-2-11)22(19,20)17-13-16-7-10-21-13/h1-4,7,10H,5-6,8-9H2,(H,16,17)','InChIKey=GQDSYZWEUDCELQ-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(147313,0,0,'16470-03-4','Consistent with Molecular Formula','C12H9Cl2N7',322.156,NULL,'2B00A110F5D0898F-FICuS-01-4C','2B00A110F5D0898F-FICTS-01-2B','2B00A110F5D0898F-uuuuu-01-FB','InChI=1S/C12H9Cl2N7/c13-5-2-1-4(3-6(5)14)7-9(15)19-11-8(18-7)10(16)20-12(17)21-11/h1-3H,(H6,15,16,17,19,20,21)','InChIKey=WIMZXSZGSQNCEQ-UHFFFAOYSA-N','Nc1nc(N)c2nc(-c3ccc(Cl)c(Cl)c3)c(N)nc2n1',NULL),
	(147314,0,0,'2853-76-1','Consistent with Molecular Formula','C14H15N7O2',313.3182,NULL,'7485F6170955522C-FICuS-01-32','7485F6170955522C-FICTS-01-11','7485F6170955522C-uuuuu-01-E1','InChI=1S/C14H15N7O2/c1-22-7-4-3-6(5-8(7)23-2)9-11(15)19-13-10(18-9)12(16)20-14(17)21-13/h3-5H,1-2H3,(H6,15,16,17,19,20,21)','InChIKey=NUVDMZZJBQJRQX-UHFFFAOYSA-N','COc1ccc(-c2nc3c(N)nc(N)nc3nc2N)cc1OC',NULL),
	(147315,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C21H25?Cl2N5O7',530.3638,'Benzenamine, N,N-bis(2-chloroethyl)-3-(1-pyrrolidinylmethyl)-, compd. with 2,4,6-trinitrophenol','772A75440A951BA9-FICuS-01-48','772A75440A951BA9-FICTS-01-27','772A75440A951BA9-uuuuu-01-F7','InChI=1S/C15H22Cl2N2.C6H3N3O7/c16-6-10-19(11-7-17)15-5-3-4-14(12-15)13-18-8-1-2-9-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-5,12H,1-2,6-11,13H2;1-2,10H','InChIKey=PKXFGRRGDJPHOP-UHFFFAOYSA-N','*.ClCCN(CCCl)c1cccc(CN2CCCC2)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(147316,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C23H29?Cl2N5O7',558.4174,NULL,'FC08A3644273676F-FICuS-01-4F','FC08A3644273676F-FICTS-01-2E','FC08A3644273676F-uuuuu-01-FE','InChI=1S/C17H26Cl2N2.C6H3N3O7/c18-8-12-21(13-9-19)17-7-5-6-16(14-17)15-20-10-3-1-2-4-11-20;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-7,14H,1-4,8-13,15H2;1-2,10H','InChIKey=WFLWZHJZDASJBZ-UHFFFAOYSA-N','*.ClCCN(CCCl)c1cccc(CN2CCCCCC2)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(147317,0,0,NULL,'Consistent with Molecular Formula','C18H26Cl2N2O4',405.3204,'Benzenamine, N,N-bis(2-chloroethyl)-4-(1-piperidinylmethyl)-, ethanedioate (1:1)','7ACE1E73C01030A7-FICuS-01-56','7ACE1E73C01030A7-FICTS-01-35','80DD710BB7479C49-uuuuu-01-0D','InChI=1S/C16H24Cl2N2.C2H2O4/c17-8-12-20(13-9-18)16-6-4-15(5-7-16)14-19-10-2-1-3-11-19;3-1(4)2(5)6/h4-7H,1-3,8-14H2;(H,3,4)(H,5,6)','InChIKey=HHOYXGFWQVVCMF-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(CN2CCCCC2)cc1.O=C(O)C(=O)O',NULL),
	(147318,0,0,'66278-86-2','Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'ADC582F0DBAD4D46-FICuS-01-91','ADC582F0DBAD4D46-FICTS-01-70','ADC582F0DBAD4D46-uuuuu-01-40','InChI=1S/C7H8N2OS/c10-7(5-11)9-6-3-1-2-4-8-6/h1-4,11H,5H2,(H,8,9,10)','InChIKey=BTRDLRKEWMLYGT-UHFFFAOYSA-N','O=C(CS)Nc1ccccn1',NULL),
	(147319,0,0,NULL,'Consistent with Molecular Formula','C8H10N2OS',182.2398,NULL,'D05EB62A42209CF8-FICuS-01-62','D05EB62A42209CF8-FICTS-01-41','D05EB62A42209CF8-uuuuu-01-11','InChI=1S/C8H10N2OS/c1-6-3-2-4-7(9-6)10-8(11)5-12/h2-4,12H,5H2,1H3,(H,9,10,11)','InChIKey=DWJPFWJPNCCGKS-UHFFFAOYSA-N','Cc1cccc(NC(=O)CS)n1',NULL),
	(147320,0,0,NULL,'Consistent with Molecular Formula','C17H27?Cl3N2',365.7727,NULL,'BDFE11C9177260F5-FICuS-01-68','BDFE11C9177260F5-FICTS-01-47','BDFE11C9177260F5-uuuuu-01-17','InChI=1S/C17H26Cl2N2.ClH/c18-9-14-21(15-10-19)17-6-4-16(5-7-17)8-13-20-11-2-1-3-12-20;/h4-7H,1-3,8-15H2;1H','InChIKey=CFCKVBLROPJDEO-UHFFFAOYSA-N','*.Cl.ClCCN(CCCl)c1ccc(CCN2CCCCC2)cc1',NULL),
	(147321,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C22H27?Cl2N5O7',544.3906,'Benzenamine, N,N-bis(2-chloroethyl)-4-(1-piperidinylmethyl)-, compd. with 2,4,6-trinitrophenol','4D40EE1175918FEC-FICuS-01-6B','4D40EE1175918FEC-FICTS-01-4A','4D40EE1175918FEC-uuuuu-01-1A','InChI=1S/C16H24Cl2N2.C6H3N3O7/c17-8-12-20(13-9-18)16-6-4-15(5-7-16)14-19-10-2-1-3-11-19;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-7H,1-3,8-14H2;1-2,10H','InChIKey=AKOKSQNITMEUKO-UHFFFAOYSA-N','*.ClCCN(CCCl)c1ccc(CN2CCCCC2)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(147322,0,0,NULL,'Consistent with Molecular Formula','C16H25?Cl3N2',351.7459,'Benzenamine, N,N-bis(2-chloroethyl)-4-(1-piperidinylmethyl)-, dihydrochloride','26EAA4579A75B55F-FICuS-01-6E','26EAA4579A75B55F-FICTS-01-4D','26EAA4579A75B55F-uuuuu-01-1D','InChI=1S/C16H24Cl2N2.ClH/c17-8-12-20(13-9-18)16-6-4-15(5-7-16)14-19-10-2-1-3-11-19;/h4-7H,1-3,8-14H2;1H','InChIKey=GXBCYMMCYTULDI-UHFFFAOYSA-N','*.Cl.ClCCN(CCCl)c1ccc(CN2CCCCC2)cc1',NULL),
	(147323,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C21H25?Cl2N5O8',546.3632,NULL,'01A948969C140006-FICuS-01-24','01A948969C140006-FICTS-01-03','01A948969C140006-uuuuu-01-D3','InChI=1S/C15H22Cl2N2O.C6H3N3O7/c16-5-7-19(8-6-17)15-4-2-1-3-14(15)13-18-9-11-20-12-10-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-4H,5-13H2;1-2,10H','InChIKey=KPQKFXFDMPDPIG-UHFFFAOYSA-N','*.ClCCN(CCCl)c1ccccc1CN1CCOCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(147324,0,0,NULL,'Consistent with Molecular Formula','C17H27?Cl3N2',365.7727,NULL,'96597B2266B76AD6-FICuS-01-57','96597B2266B76AD6-FICTS-01-36','96597B2266B76AD6-uuuuu-01-06','InChI=1S/C17H26Cl2N2.ClH/c18-9-13-21(14-10-19)17-7-5-16(6-8-17)15-20-11-3-1-2-4-12-20;/h5-8H,1-4,9-15H2;1H','InChIKey=BFHGIRDWWXTAME-UHFFFAOYSA-N','*.Cl.ClCCN(CCCl)c1ccc(CN2CCCCCC2)cc1',NULL),
	(147325,0,0,NULL,'Consistent with Molecular Formula','C15H25Cl3N2',339.7349,'Benzenemethanamine, 4-[bis(2-chloroethyl)amino]-N,N-diethyl-, monohydrochloride','228276FA618E9AE3-FICuS-01-5F','228276FA618E9AE3-FICTS-01-3E','227ED11F5E0343AD-uuuuu-01-0B','InChI=1S/C15H24Cl2N2.ClH/c1-3-18(4-2)13-14-5-7-15(8-6-14)19(11-9-16)12-10-17;/h5-8H,3-4,9-13H2,1-2H3;1H','InChIKey=SCTCMBNBWQQUEZ-UHFFFAOYSA-N','CCN(CC)Cc1ccc(N(CCCl)CCCl)cc1.Cl',NULL),
	(147326,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N2O',337.248,'2,5-Cyclohexadien-1-one, 4-[[4-[bis(2-chloroethyl)amino]phenyl]imino]-2-methyl-','0769B2B2DCBC3226-FICuS-01-5E','0769B2B2DCBC3226-FICTS-01-3D','0769B2B2DCBC3226-uuuuu-01-0D','InChI=1S/C17H18Cl2N2O/c1-13-12-15(4-7-17(13)22)20-14-2-5-16(6-3-14)21(10-8-18)11-9-19/h2-7,12H,8-11H2,1H3','InChIKey=WZTDEQLZETUTBT-UHFFFAOYSA-N','CC1=C/C(=N/c2ccc(N(CCCl)CCCl)cc2)C=CC1=O',NULL),
	(147327,0,0,NULL,'Consistent with Molecular Formula','C16H25?Cl3N2O',367.7453,'Benzenamine, N,N-bis(2-chloroethyl)-4-[2-(4-morpholinyl)ethyl]-, dihydrochloride','DCB10E8065F04179-FICuS-01-54','DCB10E8065F04179-FICTS-01-33','DCB10E8065F04179-uuuuu-01-03','InChI=1S/C16H24Cl2N2O.ClH/c17-6-9-20(10-7-18)16-3-1-15(2-4-16)5-8-19-11-13-21-14-12-19;/h1-4H,5-14H2;1H','InChIKey=WXZBOUGYFXFCKS-UHFFFAOYSA-N','*.Cl.ClCCN(CCCl)c1ccc(CCN2CCOCC2)cc1',NULL),
	(147328,0,0,'59708-23-5','Consistent with Molecular Formula','C11H16N4O',220.2736,'Benzamide, 4-[3-methyl-3-(1-methylethyl)-1-triazenyl]-','870610221F136301-FICuS-01-06','870610221F136301-FICTS-01-E5','870610221F136301-uuuuu-01-B5','InChI=1S/C11H16N4O/c1-8(2)15(3)14-13-10-6-4-9(5-7-10)11(12)16/h4-8H,1-3H3,(H2,12,16)/b14-13+','InChIKey=RXYAEHSXNHSVJE-BUHFOSPRSA-N','CC(C)N(C)/N=N/c1ccc(C(N)=O)cc1',NULL),
	(147329,0,0,'26216-55-7','Consistent with Molecular Formula','C11H10N6',226.2402,'2,6-Diamino-8-phenylpurine\n1H-Purine-2,6-diamine, 8-phenyl-\nPurine, 2,6-diamino-8-phenyl-','BAC9DBF3AA623B25-FICuS-01-8B','BAC9DBF3AA623B25-FICTS-01-6A','BAC9DBF3AA623B25-uuuuu-01-3A','InChI=1S/C11H10N6/c12-8-7-10(17-11(13)15-8)16-9(14-7)6-4-2-1-3-5-6/h1-5H,(H5,12,13,14,15,16,17)','InChIKey=WGJICLLGFIVHNE-UHFFFAOYSA-N','Nc1nc(N)c2nc(-c3ccccc3)[nH]c2n1',NULL),
	(147330,0,0,'24867-33-2','Consistent with Molecular Formula','C5H8N6O',168.1578,NULL,'EEC77E8DC0BD31A1-FICuS-01-92','EEC77E8DC0BD31A1-FICTS-01-71','EEC77E8DC0BD31A1-uuuuu-01-41','InChI=1S/C5H8N6O/c6-3-2(9-1-12)4(7)11-5(8)10-3/h1H,(H,9,12)(H6,6,7,8,10,11)','InChIKey=YLHLFVJTPKYKTH-UHFFFAOYSA-N','Nc1nc(N)c(NC=O)c(N)n1',NULL),
	(147331,0,0,NULL,'Consistent with Molecular Formula','C17H11N5O2',317.3062,NULL,'B660F4FF10DB9EF6-FICuS-01-8C','B660F4FF10DB9EF6-FICTS-01-6B','B660F4FF10DB9EF6-uuuuu-01-3B','InChI=1S/C17H11N5O2/c18-17-19-15-10-5-11-3-1-2-4-14(11)16(15)20-21(17)12-6-8-13(9-7-12)22(23)24/h1-10,18H/b18-17-','InChIKey=UECNVWBKZMFIIG-ZCXUNETKSA-N','N=c1nc2ccc3ccccc3c2nn1-c1ccc([N+](=O)[O-])cc1',NULL),
	(147332,0,0,'64048-63-1','Consistent with Molecular Formula','C11H13Cl2NO3',278.1346,'2,5-Cyclohexadiene-1,4-dione, 2-[bis(2-chloroethyl)amino]-5-methoxy-','A4EE4224BEFEBFF5-FICuS-01-A7','A4EE4224BEFEBFF5-FICTS-01-86','A4EE4224BEFEBFF5-uuuuu-01-56','InChI=1S/C11H13Cl2NO3/c1-17-11-7-9(15)8(6-10(11)16)14(4-2-12)5-3-13/h6-7H,2-5H2,1H3','InChIKey=ABDORDNSDLKMOD-UHFFFAOYSA-N','COC1=CC(=O)C(N(CCCl)CCCl)=CC1=O',NULL),
	(147333,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N2O',351.2748,'2,5-Cyclohexadien-1-one, 4-[[4-[bis(2-chloroethyl)amino]phenyl]imino]-2,6-dimethyl-','FD34E20BD855CA67-FICuS-01-78','FD34E20BD855CA67-FICTS-01-57','FD34E20BD855CA67-uuuuu-01-27','InChI=1S/C18H20Cl2N2O/c1-13-11-16(12-14(2)18(13)23)21-15-3-5-17(6-4-15)22(9-7-19)10-8-20/h3-6,11-12H,7-10H2,1-2H3','InChIKey=ZRDXRTAXSVPVHX-UHFFFAOYSA-N','CC1=CC(=Nc2ccc(N(CCCl)CCCl)cc2)C=C(C)C1=O',NULL),
	(147334,0,0,NULL,'Consistent with Molecular Formula','C18H23Cl3N2O',389.7515,'Phenol, 4-[[4-[bis(2-chloroethyl)amino]phenyl]amino]-2,6-dimethyl-, monohydrochloride','D2D2CA239BF99B00-FICuS-01-71','D2D2CA239BF99B00-FICTS-01-50','D22E6DC6A474424E-uuuuu-01-15','InChI=1S/C18H22Cl2N2O.ClH/c1-13-11-16(12-14(2)18(13)23)21-15-3-5-17(6-4-15)22(9-7-19)10-8-20;/h3-6,11-12,21,23H,7-10H2,1-2H3;1H','InChIKey=WVYPXCHKOJMRNF-UHFFFAOYSA-N','Cc1cc(Nc2ccc(N(CCCl)CCCl)cc2)cc(C)c1O.Cl',NULL),
	(147335,1,0,'7178-16-7','Consistent with Molecular Formula','C12H14N5OP',275.2493,NULL,'16A015D31262F0A7-FICuS-01-35','66F14794BE42427C-FICTS-01-2E','16A015D31262F0A7-uuuuu-01-E4','InChI=1S/C12H14N5OP/c1-17(2)12-10-11(13-8-14-12)16-19(18,15-10)9-6-4-3-5-7-9/h3-8H,1-2H3,(H2,13,14,15,16,18)','InChIKey=JJDZFOLKZOWJMF-UHFFFAOYSA-N','CN(C)c1ncnc2c1NP(=O)(c1ccccc1)N2','1'),
	(147336,0,0,NULL,'Consistent with Molecular Formula','C6H10O8S2',274.2602,NULL,'E03E97C51A431D85-FICuS-01-57','E03E97C51A431D85-FICTS-01-36','E03E97C51A431D85-uuuuu-01-06','InChI=1S/C6H10O8S2/c1-15(9,10)13-3-5(7)6(8)4-14-16(2,11)12/h3-4H2,1-2H3','InChIKey=AKFYFSQXDYHZCF-UHFFFAOYSA-N','CS(=O)(=O)OCC(=O)C(=O)COS(C)(=O)=O',NULL),
	(147337,0,0,NULL,'Consistent with Molecular Formula','C12H19Cl3N2',297.6545,'Benzeneethanamine, 4-[bis(2-chloroethyl)amino]-, monohydrochloride','5ED9F32121ED1E9A-FICuS-01-76','5ED9F32121ED1E9A-FICTS-01-55','5E2554C41E60C7D4-uuuuu-01-05','InChI=1S/C12H18Cl2N2.ClH/c13-6-9-16(10-7-14)12-3-1-11(2-4-12)5-8-15;/h1-4H,5-10,15H2;1H','InChIKey=YFXVBSNLPLQRNQ-UHFFFAOYSA-N','Cl.NCCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(147338,1,0,'32869-13-9','Consistent with Molecular Formula','C20H22ClN5O5',447.8773,NULL,'4D2696AC0FA5AB53-FICuS-01-71','4D2696AC0FA5AB53-FICTS-01-50','4D2696AC0FA5AB53-uuuuu-01-20','InChI=1S/C20H22ClN5O5/c1-3-23(12-13(2)21)15-6-4-14(5-7-15)22-20(27)16-10-18(24-8-9-24)19(26(30)31)11-17(16)25(28)29/h4-7,10-11,13H,3,8-9,12H2,1-2H3,(H,22,27)','InChIKey=VFFJZUWDWUDVBY-UHFFFAOYSA-N','CCN(CC(C)Cl)c1ccc(NC(=O)c2cc(N3CC3)c([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(147339,0,0,'32524-43-9','Consistent with Molecular Formula','C14H13N7',279.3036,NULL,'463E38A208829A7A-FICuS-01-4B','463E38A208829A7A-FICTS-01-2A','463E38A208829A7A-uuuuu-01-FA','InChI=1S/C14H13N7/c15-12-11(13(16)19-14(17)18-12)21-20-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H6,15,16,17,18,19)','InChIKey=BTBSDCCFSQASMG-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2cccc3ccccc23)c(N)n1',NULL),
	(147340,1,0,NULL,'Consistent with Molecular Formula','C15H12N6',276.3,NULL,'054C7FACDF95CFC0-FICuS-01-98','9562A73352902D3A-FICTS-01-14','054C7FACDF95CFC0-uuuuu-01-47','InChI=1S/C15H12N6/c16-12-11-14(21-15(17)19-12)20-13(18-11)10-7-3-5-8-4-1-2-6-9(8)10/h1-7,13H,(H4,16,17,19,20,21)','InChIKey=SMORRMZTLIFALV-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)=NC(c1cccc3ccccc13)N=2','1'),
	(147341,0,0,'10405-52-4','Consistent with Molecular Formula','C25H29NO8S3',567.686,NULL,'CA6055AA633D4420-FICuS-01-47','CA6055AA633D4420-FICTS-01-26','CA6055AA633D4420-uuuuu-01-F6','InChI=1S/C25H29NO8S3/c1-19-5-11-22(12-6-19)35(27,28)26-25(4,17-33-36(29,30)23-13-7-20(2)8-14-23)18-34-37(31,32)24-15-9-21(3)10-16-24/h5-16,26H,17-18H2,1-4H3','InChIKey=KFKHTTSOQOFXGU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(C)(COS(=O)(=O)c2ccc(C)cc2)COS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(147342,0,0,NULL,'Consistent with Molecular Formula','C12H15N5',229.284,NULL,'665D10C9A0BECB0C-FICuS-01-79','665D10C9A0BECB0C-FICTS-01-58','665D10C9A0BECB0C-uuuuu-01-28','InChI=1S/C12H15N5/c1-2-4-9(5-3-1)17-12-10-11(15-8-16-12)14-7-6-13-10/h6-9H,1-5H2,(H,14,15,16,17)','InChIKey=VPIDZTXXRZLFDP-UHFFFAOYSA-N','c1cnc2c(NC3CCCCC3)ncnc2n1',NULL),
	(147343,0,0,'15396-42-6','Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'BEC1B1F43EDA3783-FICuS-01-81','8F9A509A3FE14130-FICTS-01-34','BEC1B1F43EDA3783-uuuuu-01-30','InChI=1S/C13H13N5/c1-2-4-10(5-3-1)6-7-14-12-11-13(16-8-15-11)18-9-17-12/h1-5,8-9H,6-7H2,(H2,14,15,16,17,18)','InChIKey=GPGPFPKQCMKMDY-UHFFFAOYSA-N','c1ccc(CCNc2ncnc3[nH]cnc23)cc1',NULL),
	(147344,0,0,NULL,'Consistent with Molecular Formula','C12H17N5O4S',327.3574,NULL,'BFC5B90AFBA47D9F-FICuS-01-AA','BFC5B90AFBA47D9F-FICTS-01-89','976AE2BA79898D98-uuuuu-01-25','InChI=1S/C11H13N5O.CH4O3S/c1-2-17-8-5-3-7(4-6-8)9-14-10(12)16-11(13)15-9;1-5(2,3)4/h3-6H,2H2,1H3,(H4,12,13,14,15,16);1H3,(H,2,3,4)','InChIKey=AKTRSMCPGKNABA-UHFFFAOYSA-N','CCOc1ccc(-c2nc(N)nc(N)n2)cc1.CS(=O)(=O)O',NULL),
	(147345,0,1,NULL,'Consistent with Molecular Formula','C14H16N6O2',300.3194,NULL,'865935AACB706EC9-FICuS-01-70','865935AACB706EC9-FICTS-01-4F','865935AACB706EC9-uuuuu-01-1F','InChI=1S/C14H16N6O2/c1-19(2)10-6-3-9(4-7-10)5-8-11-12(20(21)22)13(15)18-14(16)17-11/h3-8H,1-2H3,(H4,15,16,17,18)','InChIKey=ODPATPXTNXFWNC-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2nc(N)nc(N)c2[N+](=O)[O-])cc1','1'),
	(147346,0,1,NULL,'Consistent with Molecular Formula','C20H24N6',348.4498,NULL,'23ECC1950F5EA6EF-FICuS-01-88','23ECC1950F5EA6EF-FICTS-01-67','23ECC1950F5EA6EF-uuuuu-01-37','InChI=1S/C20H24N6/c1-5-26(6-2)20-23-17(18-19(24-20)22-14-13-21-18)12-9-15-7-10-16(11-8-15)25(3)4/h7-14H,5-6H2,1-4H3','InChIKey=PLVPPGAMUCLKCH-UHFFFAOYSA-N','CCN(CC)c1nc(/C=C/c2ccc(N(C)C)cc2)c2nccnc2n1','1'),
	(147347,4,0,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,'5,8-Methano-1,3-dioxolo[4,5-h][2]benzoxepin-7(5H)-one, 8,9-dihydro-11-(hydroxymethyl)-9-(3,4,5-trimethoxyphenyl)-','A1FA11A2D39B1EBF-FICuS-01-85','A1FA11A2D39B1EBF-FICTS-01-64','A1FA11A2D39B1EBF-uuuuu-01-34','InChI=1S/C22H22O8/c1-25-16-4-10(5-17(26-2)21(16)27-3)18-11-6-14-15(29-9-28-14)7-12(11)20-13(8-23)19(18)22(24)30-20/h4-7,13,18-20,23H,8-9H2,1-3H3','InChIKey=IXIUIXFHMVRZSY-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C3OC(=O)C2C3CO)OCO4)cc(OC)c1OC','1'),
	(147348,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O9',377.2666,NULL,'E01BD430F954628D-FICuS-01-56','E01BD430F954628D-FICTS-01-35','E01BD430F954628D-uuuuu-01-05','InChI=1S/C15H11N3O9/c19-14(20)6-3-9-1-4-10(5-2-9)27-11-7-12(16(21)22)15(18(25)26)13(8-11)17(23)24/h1-2,4-5,7-8H,3,6H2,(H,19,20)','InChIKey=KZXOFVYDBYJALS-UHFFFAOYSA-N','O=C(O)CCc1ccc(Oc2cc([N+](=O)[O-])c([N+](=O)[O-])c([N+](=O)[O-])c2)cc1',NULL),
	(147349,0,1,'32793-37-6','Consistent with Molecular Formula','C5H9NO',99.1322,NULL,'BA41A9C8A8A72A4E-FICuS-01-81','BA41A9C8A8A72A4E-FICTS-01-60','BA41A9C8A8A72A4E-uuuuu-01-30','InChI=1S/C5H9NO/c1-3-4(2)5(6)7/h3H,1-2H3,(H2,6,7)','InChIKey=KFTHUBZIEMOORC-UHFFFAOYSA-N','C/C=C(\\C)C(N)=O','1'),
	(147350,0,0,NULL,'Consistent with Molecular Formula','C5H8N6O4S',248.216,NULL,'C574F5A00EEE84F0-FICuS-01-77','AC78C881CFD4CF0C-FICTS-01-7A','DE81909D3D95BAAE-uuuuu-01-3C','InChI=1S/C5H6N6.H2O4S/c6-3-2-4(9-1-8-2)11-5(7)10-3;1-5(2,3)4/h1H,(H5,6,7,8,9,10,11);(H2,1,2,3,4)','InChIKey=KYYLASPNTMEZTB-UHFFFAOYSA-N','Nc1nc(N)c2nc[nH]c2n1.O=S(=O)(O)O',NULL),
	(147351,0,0,'81449-99-2','Consistent with Molecular Formula','C9H9ClN2',180.6365,NULL,'9E890E3B0D79DCBA-FICuS-01-8E','9E890E3B0D79DCBA-FICTS-01-6D','9E890E3B0D79DCBA-uuuuu-01-3D','InChI=1S/C9H9ClN2/c1-6-3-9-8(4-7(6)10)11-5-12(9)2/h3-5H,1-2H3','InChIKey=ZEYPSQGLVLOLLD-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)ncn2C',NULL),
	(147352,0,0,NULL,'Consistent with Molecular Formula','C8H6N4O6S2',318.2786,NULL,'E421C78F757A2B2B-FICuS-01-67','A06C8DB095852171-FICTS-01-24','E421C78F757A2B2B-uuuuu-01-16','InChI=1S/C8H6N4O6S2/c13-3-1(4(14)10-7(17)9-3)19-20-2-5(15)11-8(18)12-6(2)16/h1-2H,(H2,9,10,13,14,17)(H2,11,12,15,16,18)','InChIKey=GZDJZHFVNOEITO-UHFFFAOYSA-N','O=C1NC(=O)C(SSC2C(=O)NC(=O)NC2=O)C(=O)N1',NULL),
	(147353,0,0,NULL,'Consistent with Molecular Formula','C4H8N4O5S',224.191,NULL,'41D1522B9BC6782B-FICuS-01-53','374BCC0E38841B6E-FICTS-01-46','3CFB7631760F4862-uuuuu-01-FC','InChI=1S/C4H5N3O5S.H3N/c5-2-1(13(10,11)12)3(8)7-4(9)6-2;/h(H,10,11,12)(H4,5,6,7,8,9);1H3','InChIKey=JZJAJWSXNUXOEP-UHFFFAOYSA-N','N.Nc1[nH]c(=O)[nH]c(=O)c1S(=O)(=O)O',NULL),
	(147354,0,0,'12226-45-8','Consistent with Molecular Formula','C20H14?Cl2N6NaO6S2',592.383,'Procion Yellow\nProcion Yellow RS\nProcion Yellow M-R\nMikacion Yellow RS\nC.I. Reactive Yellow 4\nActive Golden Yellow KKh\nReactive Golden Yellow KKh\n1,5-Naphthalenedisulfonic acid, 3-[[4-[(4,6-dichloro-1,3,5-triazin-2-yl)amino]-2-methylphenyl]azo]-, disodium salt\n1,5-Naphthalenedisulfonic acid, 3-[[4-[(4,6-dichloro-s-triazin-2-yl)amino]-o-tolyl]azo]-, disodium salt','4F6A557E3C2EFDA8-FICuS-01-8E','4F6A557E3C2EFDA8-FICTS-01-6D','4F6A557E3C2EFDA8-uuuuu-01-3D','InChI=1S/C20H14Cl2N6O6S2.Na/c1-10-7-11(23-20-25-18(21)24-19(22)26-20)5-6-15(10)28-27-12-8-14-13(17(9-12)36(32,33)34)3-2-4-16(14)35(29,30)31;/h2-9H,1H3,(H,29,30,31)(H,32,33,34)(H,23,24,25,26);/q;+1','InChIKey=NOYYDKCVCIFDCF-UHFFFAOYSA-N','*.Cc1cc(Nc2nc(Cl)nc(Cl)n2)ccc1/N=N/c1cc(S(=O)(=O)O)c2cccc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(147355,0,0,'17752-85-1','Consistent with Molecular Formula','C19H12?Cl2N6NaO10S3',674.4138,'Procion Red 2BS\nC.I. Reactive Red 1\nProcion Brilliant Red 2BS\nProcion Brilliant Red M 2B\nMikacion Brilliant Red 2BS\n2,7-Naphthalenedisulfonic acid, 5-[(4,6-dichloro-1,3,5-triazin-2-yl)amino]-4-hydroxy-3-[(2-sulfophenyl)azo]-, trisodium salt\nC.I. Reactive Red 1, trisodium salt','33882D67A812C35D-FICuS-01-4B','33882D67A812C35D-FICTS-01-2A','33882D67A812C35D-uuuuu-01-FA','InChI=1S/C19H12Cl2N6O10S3.Na/c20-17-23-18(21)25-19(24-17)22-11-7-9(38(29,30)31)5-8-6-13(40(35,36)37)15(16(28)14(8)11)27-26-10-3-1-2-4-12(10)39(32,33)34;/h1-7,28H,(H,29,30,31)(H,32,33,34)(H,35,36,37)(H,22,23,24,25);/q;+1','InChIKey=CRKOBCRYORAEAT-UHFFFAOYSA-N','*.O=S(=O)(O)c1cc(Nc2nc(Cl)nc(Cl)n2)c2c(O)c(/N=N/c3ccccc3S(=O)(=O)O)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(147356,0,0,NULL,'Consistent with Molecular Formula','C26H37NaO6P',499.5382,NULL,'F10402DF330F4C03-FICuS-01-44','F10402DF330F4C03-FICTS-01-23','7AE3EED05374FEAB-uuuuu-01-45','InChI=1S/C26H37O6P.Na/c1-2-3-4-5-6-7-8-9-10-14-21-30-26(27)24-17-19-25(20-18-24)32-33(28,29)31-22-23-15-12-11-13-16-23;/h11-13,15-20H,2-10,14,21-22H2,1H3,(H,28,29);/q;+1','InChIKey=BZQMTEBEPBGGGQ-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)c1ccc(OP(=O)(O)OCc2ccccc2)cc1.[Na+]',NULL),
	(147357,0,1,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'6DF51C4C423D03BE-FICuS-01-6E','6DF51C4C423D03BE-FICTS-01-4D','6DF51C4C423D03BE-uuuuu-01-1D','InChI=1S/C20H20N2/c1-15-4-11-20-19(14-15)17(12-13-21-20)8-5-16-6-9-18(10-7-16)22(2)3/h4-14H,1-3H3','InChIKey=QOPZBBZPGCFMHI-UHFFFAOYSA-N','Cc1ccc2nccc(/C=C/c3ccc(N(C)C)cc3)c2c1','1'),
	(147358,0,1,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'D832B41BBC5DF10B-FICuS-01-78','D832B41BBC5DF10B-FICTS-01-57','D832B41BBC5DF10B-uuuuu-01-27','InChI=1S/C20H20N2/c1-15-4-11-19-17(12-13-21-20(19)14-15)8-5-16-6-9-18(10-7-16)22(2)3/h4-14H,1-3H3','InChIKey=RQLBHPOOEDPCSR-UHFFFAOYSA-N','Cc1ccc2c(/C=C/c3ccc(N(C)C)cc3)ccnc2c1','1'),
	(147359,0,1,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'9A40A386551632DB-FICuS-01-43','9A40A386551632DB-FICTS-01-22','9A40A386551632DB-uuuuu-01-F2','InChI=1S/C20H20N2/c1-15-5-4-6-19-17(13-14-21-20(15)19)10-7-16-8-11-18(12-9-16)22(2)3/h4-14H,1-3H3','InChIKey=GRWFIWHHGVXOKK-UHFFFAOYSA-N','Cc1cccc2c(/C=C/c3ccc(N(C)C)cc3)ccnc12','1'),
	(147360,0,0,'63335-14-8','Consistent with Molecular Formula','C8H6Cl4O2',275.9462,NULL,'6A9F4B37BAA0849A-FICuS-01-77','6A9F4B37BAA0849A-FICTS-01-56','6A9F4B37BAA0849A-uuuuu-01-26','InChI=1S/C8H6Cl4O2/c9-3-13-7-1-5(11)8(14-4-10)2-6(7)12/h1-2H,3-4H2','InChIKey=YRNUAXWOQNCGRT-UHFFFAOYSA-N','ClCOc1cc(Cl)c(OCCl)cc1Cl',NULL),
	(147361,0,0,'1164-43-8','Consistent with Molecular Formula','C20H25NO2S',343.483,NULL,'EB318082316987B9-FICuS-01-41','EB318082316987B9-FICTS-01-20','EB318082316987B9-uuuuu-01-F0','InChI=1S/C20H25NO2S/c1-3-21(4-2)15-16-24-19(22)20(23,17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-14,23H,3-4,15-16H2,1-2H3','InChIKey=BEJYISOPDBBZRK-UHFFFAOYSA-N','CCN(CC)CCSC(=O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(147362,0,0,'29453-11-0','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'F2E63AC76AD61F6E-FICuS-01-8B','F2E63AC76AD61F6E-FICTS-01-6A','F2E63AC76AD61F6E-uuuuu-01-3A','InChI=1S/C8H12N2O2/c1-3-9-7(11)5-6-8(12)10-4-2/h3-4H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=AAHUADQYRSMRMP-UHFFFAOYSA-N','CCNC(=O)C#CC(=O)NCC',NULL),
	(147363,0,0,NULL,'Consistent with Molecular Formula','C19H19N3',289.3792,NULL,'FCB301F103E1C1D8-FICuS-01-66','FCB301F103E1C1D8-FICTS-01-45','FCB301F103E1C1D8-uuuuu-01-15','InChI=1S/C19H19N3/c1-22(2)17-11-8-14(9-12-17)18(20)13-16-10-7-15-5-3-4-6-19(15)21-16/h3-12,20H,13H2,1-2H3/b20-18+','InChIKey=MPPMMBDPRBTMGG-CZIZESTLSA-N','CN(C)c1ccc(C(=N)Cc2ccc3ccccc3n2)cc1',NULL),
	(147364,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'BE081B9A28D04FA5-FICuS-01-71','BE081B9A28D04FA5-FICTS-01-50','BE081B9A28D04FA5-uuuuu-01-20','InChI=1S/C19H20N2O/c1-21(2)17-11-8-15(9-12-17)19(22)13-16-10-7-14-5-3-4-6-18(14)20-16/h3-12,19,22H,13H2,1-2H3','InChIKey=GKEOQBCCYRZLGE-UHFFFAOYSA-N','CN(C)c1ccc(C(O)Cc2ccc3ccccc3n2)cc1','1'),
	(147365,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'2F30D7F0D8314BBA-FICuS-01-6C','2F30D7F0D8314BBA-FICTS-01-4B','2F30D7F0D8314BBA-uuuuu-01-1B','InChI=1S/C19H18N2O/c1-21(2)17-11-8-15(9-12-17)19(22)13-16-10-7-14-5-3-4-6-18(14)20-16/h3-12H,13H2,1-2H3','InChIKey=APZNRJBHRDTAJM-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)Cc2ccc3ccccc3n2)cc1',NULL),
	(147366,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H34O4 in C22H34O5','C22H35?O5',379.5155,NULL,'370A44A411BBE6DF-FICuS-01-6A','370A44A411BBE6DF-FICTS-01-49','370A44A411BBE6DF-uuuuu-01-19','InChI=1S/C22H34O4.HO/c1-14-11-20(2,3)19-21(4,9-8-17(24)22(19,5)13-23)16(14)7-6-15-10-18(25)26-12-15;/h10,16-17,19,23-24H,1,6-9,11-13H2,2-5H3;1H','InChIKey=KDYGWQIPWWEWNB-UHFFFAOYSA-N','*O.C=C1CC(C)(C)C2C(C)(CO)C(O)CCC2(C)C1CCC1=CC(=O)OC1','1'),
	(147367,0,1,'796-46-3','Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'51D13D8CB97F14EB-FICuS-01-78','51D13D8CB97F14EB-FICTS-01-57','51D13D8CB97F14EB-uuuuu-01-27','InChI=1S/C19H18N2O/c1-21(2)16-10-7-14(8-11-16)6-9-15-12-13-20-19-17(15)4-3-5-18(19)22/h3-13,22H,1-2H3','InChIKey=OSSROFZTGSSYNR-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3c(O)cccc23)cc1','1'),
	(147368,0,1,'3854-24-8','Consistent with Molecular Formula','C19H17FN2',292.3551,NULL,'D642D13233C18706-FICuS-01-30','D642D13233C18706-FICTS-01-0F','D642D13233C18706-uuuuu-01-DF','InChI=1S/C19H17FN2/c1-22(2)16-10-9-15(18(20)13-16)8-7-14-11-12-21-19-6-4-3-5-17(14)19/h3-13H,1-2H3','InChIKey=XJQYJXNMNZHVKG-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccccc23)c(F)c1','1'),
	(147369,0,1,NULL,'Consistent with Molecular Formula','C19H17FN2',292.3551,NULL,'4895264A2DBCF053-FICuS-01-57','4895264A2DBCF053-FICTS-01-36','4895264A2DBCF053-uuuuu-01-06','InChI=1S/C19H17FN2/c1-22(2)15-10-7-14(8-11-15)9-12-16-17-5-3-4-6-19(17)21-13-18(16)20/h3-13H,1-2H3','InChIKey=FVVXDBXZASBCNW-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2c(F)cnc3ccccc23)cc1','1'),
	(147370,12,0,NULL,'Consistent with Molecular Formula','C20H13Cl12NO',708.7648,NULL,'FEB044F065DD3CEE-FICuS-01-95','FEB044F065DD3CEE-FICTS-01-74','FEB044F065DD3CEE-uuuuu-01-44','InChI=1S/C20H13Cl12NO/c21-11-13(23)17(27)9-7(15(11,25)19(17,29)30)3-1-5(33)6(34)2-4(3)8-10(9)18(28)14(24)12(22)16(8,26)20(18,31)32/h1-2,7-14,34H,33H2','InChIKey=LYSZWEBJHYXSPZ-UHFFFAOYSA-N','Nc1cc2c(cc1O)C1C(C3C2C2(Cl)C(Cl)C(Cl)C3(Cl)C2(Cl)Cl)C2(Cl)C(Cl)C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(147371,0,0,'53548-18-8','Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'7EF317AD005F7C3E-FICuS-01-76','7EF317AD005F7C3E-FICTS-01-55','7EF317AD005F7C3E-uuuuu-01-25','InChI=1S/C13H9Cl2NO/c14-11-7-6-10(13(15)8-11)9-16(17)12-4-2-1-3-5-12/h1-9H/b16-9-','InChIKey=HUEMILSYRIWOAB-SXGWCWSVSA-N','[O-]/[N+](=C\\c1ccc(Cl)cc1Cl)c1ccccc1',NULL),
	(147372,0,0,'34331-98-1','Consistent with Molecular Formula','C20H14Br2',414.1386,NULL,'3BB850F3E7539386-FICuS-01-52','3BB850F3E7539386-FICTS-01-31','3BB850F3E7539386-uuuuu-01-01','InChI=1S/C20H14Br2/c21-11-18-15-7-3-4-8-16(15)19(12-22)20-14-6-2-1-5-13(14)9-10-17(18)20/h1-10H,11-12H2','InChIKey=MVHRXGQFJGCLCW-UHFFFAOYSA-N','BrCc1c2ccccc2c(CBr)c2c1ccc1ccccc12',NULL),
	(147373,0,0,'35282-73-6','Consistent with Molecular Formula','C15H16ClN3',273.7645,NULL,'70C98DC6CF76D6E5-FICuS-01-89','70C98DC6CF76D6E5-FICTS-01-68','70C98DC6CF76D6E5-uuuuu-01-38','InChI=1S/C15H16ClN3/c1-19(2)15-9-7-14(8-10-15)18-17-13-5-3-12(11-16)4-6-13/h3-10H,11H2,1-2H3','InChIKey=JEUFLHFNAVQBCU-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc(CCl)cc2)cc1',NULL),
	(147374,0,0,'33670-41-6','Consistent with Molecular Formula','C14H17Cl2I2NO2',556.0088,'Benzenebutanoic acid, 4-[bis(2-chloroethyl)amino]-3,5-diiodo-','36CFA5123CBA112D-FICuS-01-63','36CFA5123CBA112D-FICTS-01-42','36CFA5123CBA112D-uuuuu-01-12','InChI=1S/C14H17Cl2I2NO2/c15-4-6-19(7-5-16)14-11(17)8-10(9-12(14)18)2-1-3-13(20)21/h8-9H,1-7H2,(H,20,21)','InChIKey=WSUKBCICRNSKOE-UHFFFAOYSA-N','O=C(O)CCCc1cc(I)c(N(CCCl)CCCl)c(I)c1',NULL),
	(147375,5,0,'38711-37-4','Consistent with Molecular Formula','C6H11FO5',182.1483,NULL,'0C7A72813D152AFF-FICuS-01-60','0C7A72813D152AFF-FICTS-01-3F','0C7A72813D152AFF-uuuuu-01-0F','InChI=1S/C6H11FO5/c7-3-5(10)4(9)2(1-8)12-6(3)11/h2-6,8-11H,1H2','InChIKey=ZCXUVYAZINUVJD-UHFFFAOYSA-N','OCC1OC(O)C(F)C(O)C1O','1'),
	(147376,0,0,'35282-77-0','Consistent with Molecular Formula','C15H16IN3',365.216,NULL,'7249067FC2894786-FICuS-01-3F','7249067FC2894786-FICTS-01-1E','7249067FC2894786-uuuuu-01-EE','InChI=1S/C15H16IN3/c1-19(2)15-9-7-14(8-10-15)18-17-13-5-3-12(11-16)4-6-13/h3-10H,11H2,1-2H3','InChIKey=OOFJFMCWAAMPHI-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc(CI)cc2)cc1',NULL),
	(147377,0,0,NULL,'Consistent with Molecular Formula','C9H9ClNaO5S',287.6699,NULL,'77143792EDEFA4B7-FICuS-01-71','77143792EDEFA4B7-FICTS-01-50','FCF3DB9D8D94161F-uuuuu-01-42','InChI=1S/C9H9ClO5S.Na/c10-5-6-15-16(13,14)8-3-1-7(2-4-8)9(11)12;/h1-4H,5-6H2,(H,11,12);/q;+1','InChIKey=PAADQVNSDWXBET-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)OCCCl)cc1.[Na+]',NULL),
	(147378,3,0,'50704-46-6','Consistent with Molecular Formula','C12H17N5O4',295.2974,NULL,'12E8D3E82075E618-FICuS-01-4D','12E8D3E82075E618-FICTS-01-2C','12E8D3E82075E618-uuuuu-01-FC','InChI=1S/C12H17N5O4/c1-2-20-11-9-10(15-12(13)16-11)17(5-14-9)8-3-6(19)7(4-18)21-8/h5-8,18-19H,2-4H2,1H3,(H2,13,15,16)','InChIKey=AQRYUWBBKDNOHV-UHFFFAOYSA-N','CCOc1nc(N)nc2c1ncn2C1CC(O)C(CO)O1','1'),
	(147379,4,0,'40436-51-9','Inconsistent with Molecular Formula - Could not find formula fragment for C9H12N2O6 in C9H11DN2O6','C9H12N2O6',244.2036,'Uridine-5-d','9FFFFDC5C0D7B024-FICuS-01-9A','9FFFFDC5C0D7B024-FICTS-01-79','9FFFFDC5C0D7B024-uuuuu-01-49','InChI=1S/C9H12N2O6/c12-3-4-6(14)7(15)8(17-4)11-2-1-5(13)10-9(11)16/h1-2,4,6-8,12,14-15H,3H2,(H,10,13,16)','InChIKey=DRTQHJPVMGBUCF-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(147380,0,0,NULL,'Consistent with Molecular Formula','C11H17Br2ClN2',372.5297,NULL,'33879083AC0673BC-FICuS-01-49','33879083AC0673BC-FICTS-01-28','337B3766938BAAF2-uuuuu-01-0B','InChI=1S/C11H16Br2N2.ClH/c1-9-8-10(2-3-11(9)14)15(6-4-12)7-5-13;/h2-3,8H,4-7,14H2,1H3;1H','InChIKey=XLOYERCQYPJCIH-UHFFFAOYSA-N','Cc1cc(N(CCBr)CCBr)ccc1N.Cl',NULL),
	(147381,0,0,'27221-03-0','Consistent with Molecular Formula','C11H12N4O5',280.2396,NULL,'87857BCC4ECDF0A9-FICuS-01-92','87857BCC4ECDF0A9-FICTS-01-71','87857BCC4ECDF0A9-uuuuu-01-41','InChI=1S/C11H12N4O5/c1-12(2)11(16)7-5-9(13-3-4-13)10(15(19)20)6-8(7)14(17)18/h5-6H,3-4H2,1-2H3','InChIKey=JORNJVDPZHKPNJ-UHFFFAOYSA-N','CN(C)C(=O)c1cc(N2CC2)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(147382,0,0,'51-46-7','Consistent with Molecular Formula','C8H16N4',168.2412,'1,4,6,9-Tetrazatricyclo[4.4.1.1.4,9]dodecane\n1,3,6,8-Tetraazatricyclo(4.4.1.1(3,8))dodecane\n1,3,6,8-Tetraazatricyclo[4.4.1.1(sup 3,8)]dodecane\nWLN: T77 B7/B-J/EK A B- C D 1B K BN EN GN JNJ\n1,3,6,8-Tetraazatricyclo[4.4.1.13,8]dodecane\n1,3,6,8-Tetraazatricyclo[4.4.1.13,8]dodecane\n1,4,6,9-Tetraazatricyclo-[4.4.1.1(sup 9,4)]dodecan','326E1D4E5A4DB8EB-FICuS-01-84','326E1D4E5A4DB8EB-FICTS-01-63','326E1D4E5A4DB8EB-uuuuu-01-33','InChI=1S/C8H16N4/c1-2-10-7-11-3-4-12(8-10)6-9(1)5-11/h1-8H2','InChIKey=YHNNUDUEGSHVGJ-UHFFFAOYSA-N','C1CN2CN3CCN(CN1C3)C2',NULL),
	(147383,2,0,'40136-86-5','Consistent with Molecular Formula','C18H21Cl2N3',350.29,'Benzenamine, N,N-bis(2-chloropropyl)-4-(phenylazo)-','6E786191DD949E4D-FICuS-01-6D','6E786191DD949E4D-FICTS-01-4C','6E786191DD949E4D-uuuuu-01-1C','InChI=1S/C18H21Cl2N3/c1-14(19)12-23(13-15(2)20)18-10-8-17(9-11-18)22-21-16-6-4-3-5-7-16/h3-11,14-15H,12-13H2,1-2H3','InChIKey=NHGTUDJKVXBFSP-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)c1ccc(/N=N/c2ccccc2)cc1','1'),
	(147384,0,0,'40136-84-3','Consistent with Molecular Formula','C19H23N3O8S2',485.526,'Benzoic acid, 2-[[4-[bis[2-[(methylsulfonyl)oxy]ethyl]amino]phenyl]azo]-','B3E45A0B2625FB0C-FICuS-01-67','B3E45A0B2625FB0C-FICTS-01-46','B3E45A0B2625FB0C-uuuuu-01-16','InChI=1S/C19H23N3O8S2/c1-31(25,26)29-13-11-22(12-14-30-32(2,27)28)16-9-7-15(8-10-16)20-21-18-6-4-3-5-17(18)19(23)24/h3-10H,11-14H2,1-2H3,(H,23,24)','InChIKey=VFDIQCPKTDCVOZ-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/N=N/c2ccccc2C(=O)O)cc1',NULL),
	(147385,0,0,'38099-69-3','Consistent with Molecular Formula','C10H13Cl2NNaO4S',337.1728,'Phenol, 4-[bis(2-chloroethyl)amino]-, hydrogen sulfate (ester), sodium salt','3B5FA9165818B0CB-FICuS-01-65','3B5FA9165818B0CB-FICTS-01-44','B0B8451938630263-uuuuu-01-D4','InChI=1S/C10H13Cl2NO4S.Na/c11-5-7-13(8-6-12)9-1-3-10(4-2-9)17-18(14,15)16;/h1-4H,5-8H2,(H,14,15,16);/q;+1','InChIKey=URZWIBWAAFDPDY-UHFFFAOYSA-N','O=S(=O)(O)Oc1ccc(N(CCCl)CCCl)cc1.[Na+]',NULL),
	(147386,0,0,'61837-26-1','Consistent with Molecular Formula','C9H10N4O3',222.203,'Benzamide, 2-amino-5-(1-aziridinyl)-4-nitro-','763607482CFE1B3E-FICuS-01-5B','763607482CFE1B3E-FICTS-01-3A','763607482CFE1B3E-uuuuu-01-0A','InChI=1S/C9H10N4O3/c10-6-4-8(13(15)16)7(12-1-2-12)3-5(6)9(11)14/h3-4H,1-2,10H2,(H2,11,14)','InChIKey=GMSKUYVZSLJSGF-UHFFFAOYSA-N','NC(=O)c1cc(N2CC2)c([N+](=O)[O-])cc1N',NULL),
	(147387,4,0,NULL,'Consistent with Molecular Formula','C6H12Br2O4',307.9664,'Allitol, 1,6-dibromo-1,6-dideoxy-\nD-Allitol, 1,6-dibromo-1,6-dideoxy-','1406A64AF7AA08F1-FICuS-01-5C','1406A64AF7AA08F1-FICTS-01-3B','1406A64AF7AA08F1-uuuuu-01-0B','InChI=1S/C6H12Br2O4/c7-1-3(9)5(11)6(12)4(10)2-8/h3-6,9-12H,1-2H2','InChIKey=VFKZTMPDYBFSTM-UHFFFAOYSA-N','OC(CBr)C(O)C(O)C(O)CBr','1'),
	(147388,4,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'6F951C34AD1014AA-FICuS-01-59','6F951C34AD1014AA-FICTS-01-38','6F951C34AD1014AA-uuuuu-01-08','InChI=1S/C15H20O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h8,10,13H,4-7H2,1-3H3','InChIKey=TYHGCPJCCQBRMP-UHFFFAOYSA-N','CC1=C2C3OC(=O)C(C)C3CCC2(C)CCC1=O','1'),
	(147389,5,0,'59553-50-3','Consistent with Molecular Formula','C15H24O3',252.3528,NULL,'57C54EA7A7BC080C-FICuS-01-74','57C54EA7A7BC080C-FICTS-01-53','57C54EA7A7BC080C-uuuuu-01-23','InChI=1S/C15H24O3/c1-9(14(17)18)11-4-6-15(3)7-5-13(16)10(2)12(15)8-11/h9-12H,4-8H2,1-3H3,(H,17,18)','InChIKey=WXRFPOURRUGJGZ-UHFFFAOYSA-N','CC(C(=O)O)C1CCC2(C)CCC(=O)C(C)C2C1','1'),
	(147390,6,0,NULL,'Consistent with Molecular Formula','C15H19ClO4',298.7657,NULL,'FA5F69662F1A8F9E-FICuS-01-8A','FA5F69662F1A8F9E-FICTS-01-69','FA5F69662F1A8F9E-uuuuu-01-39','InChI=1S/C15H19ClO4/c1-8-9-4-6-13(2)7-5-10(17)14(3,16)15(13,19)11(9)20-12(8)18/h5,7-9,11,19H,4,6H2,1-3H3','InChIKey=WWJXIPLRGWSJCQ-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)C=CC(=O)C(C)(Cl)C21O','1'),
	(147391,5,0,NULL,'Consistent with Molecular Formula','C15H21ClO5',316.7809,NULL,'35F4C6F7D226C0B0-FICuS-01-62','35F4C6F7D226C0B0-FICTS-01-41','35F4C6F7D226C0B0-uuuuu-01-11','InChI=1S/C15H21ClO5/c1-8(12(19)20)9-4-6-13(2)7-5-10(17)14(3,16)15(13,21)11(9)18/h8-9,21H,4-7H2,1-3H3,(H,19,20)','InChIKey=NTYAZJHEZSUCKC-UHFFFAOYSA-N','CC(C(=O)O)C1CCC2(C)CCC(=O)C(C)(Cl)C2(O)C1=O','1'),
	(147392,8,0,'59444-49-4','Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'D550D7F483B7069D-FICuS-01-61','D550D7F483B7069D-FICTS-01-40','D550D7F483B7069D-uuuuu-01-10','InChI=1S/C15H18O5/c1-6-7-4-5-13(2)11-8(18-11)9(16)14(3)15(13,20-14)10(7)19-12(6)17/h6-8,10-11H,4-5H2,1-3H3','InChIKey=UAPAAXDZRGIEAE-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)C3OC3C(=O)C3(C)OC231','1'),
	(147393,7,0,NULL,'Consistent with Molecular Formula','C13H16O7',284.2652,NULL,'367F2324D8F19FA4-FICuS-01-5F','367F2324D8F19FA4-FICTS-01-3E','367F2324D8F19FA4-uuuuu-01-0E','InChI=1S/C13H16O7/c1-5-6-3-4-11(2)9(15)19-10(16)13(17)12(11,20-13)7(6)18-8(5)14/h5-7,9,15,17H,3-4H2,1-2H3','InChIKey=KUFQGWNJMAYBDT-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)C(O)OC(=O)C3(O)OC231','1'),
	(147394,7,0,NULL,'Consistent with Molecular Formula','C14H20O5',268.309,NULL,'0DAB963DF4D4124D-FICuS-01-71','0DAB963DF4D4124D-FICTS-01-50','0DAB963DF4D4124D-uuuuu-01-20','InChI=1S/C14H20O5/c1-6-8-4-5-14(3)9(10(8)18-11(6)15)7(2)12(16)19-13(14)17/h6-10,13,17H,4-5H2,1-3H3','InChIKey=CQUMDLPWWIKFBG-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)C(O)OC(=O)C(C)C21','1'),
	(147395,6,0,NULL,'Consistent with Molecular Formula','C15H25NO3',267.3674,NULL,'18C2E9D2E425CD89-FICuS-01-71','18C2E9D2E425CD89-FICTS-01-50','18C2E9D2E425CD89-uuuuu-01-20','InChI=1S/C15H25NO3/c1-8(14(16)19)10-4-6-15(3)7-5-11(17)9(2)12(15)13(10)18/h8-10,12-13,18H,4-7H2,1-3H3,(H2,16,19)','InChIKey=IEVACDQBDULTJW-UHFFFAOYSA-N','CC(C(N)=O)C1CCC2(C)CCC(=O)C(C)C2C1O','1'),
	(147396,2,0,'73198-04-6','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'110929CEA1C866F9-FICuS-01-5D','110929CEA1C866F9-FICTS-01-3C','110929CEA1C866F9-uuuuu-01-0C','InChI=1S/C15H14N2O3/c18-13-6-5-11-14-9(7-12(15(19)20)17(11)13)8-3-1-2-4-10(8)16-14/h1-4,11-12,16H,5-7H2,(H,19,20)','InChIKey=NVWTUEWEKRBVPS-UHFFFAOYSA-N','O=C(O)C1Cc2c([nH]c3ccccc23)C2CCC(=O)N12','1'),
	(147397,13,0,'79617-46-2','Consistent with Molecular Formula','C42H53NO15',811.8784,'MA 144-A1\nAclarubicin\nAclacinomycin\nAclucinomycin A\nAntibiotic MA144-A1\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7-trihydroxy-6,11-dioxo-4-[[2,3,6-trideoxy-4-O-[2,6-dideoxy-4-O-((2R-trans)-tetrahydro-6-methyl-5-oxo-2H-pyran-2-yl)-.alpha.-L-lyxo-hexopyranosyl]-3-(dimethylamino)-.alpha.-L-lyxo-hexopyrano','607D221E302ABCEF-FICuS-01-68','607D221E302ABCEF-FICTS-01-47','A5AD355BF0ACA88E-uuuuu-01-40','InChI=1S/C42H53NO15/c1-8-42(51)17-28(33-22(35(42)41(50)52-7)14-23-34(38(33)49)37(48)32-21(36(23)47)10-9-11-26(32)45)56-30-15-24(43(5)6)39(19(3)54-30)58-31-16-27(46)40(20(4)55-31)57-29-13-12-25(44)18(2)53-29/h9-11,14,18-20,24,27-31,35,39-40,45-46,49,51H,8,','InChIKey=USZYSDMBJDPRIF-XCKHQVGJSA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC(O)C(OC4CCC(=O)C(C)O4)C(C)O3)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)cccc2C3=O)C1C(=O)OC','1'),
	(147398,0,0,NULL,'Consistent with Molecular Formula','C22H17NO3',343.3812,NULL,'6D68622E9B4BED08-FICuS-01-70','6D68622E9B4BED08-FICTS-01-4F','6D68622E9B4BED08-uuuuu-01-1F','InChI=1S/C22H17NO3/c1-14-23-21-20(17-11-7-4-8-12-17)19(26-15(2)24)13-18(22(21)25-14)16-9-5-3-6-10-16/h3-13H,1-2H3','InChIKey=UEFNSICEKOUZSX-UHFFFAOYSA-N','CC(=O)Oc1cc(-c2ccccc2)c2oc(C)nc2c1-c1ccccc1',NULL),
	(147399,1,0,NULL,'Consistent with Molecular Formula','C26H21N3O4S2',503.5896,NULL,'8DC1AC7B03AAA97C-FICuS-01-8D','8DC1AC7B03AAA97C-FICTS-01-6C','8DC1AC7B03AAA97C-uuuuu-01-3C','InChI=1S/C26H21N3O4S2/c27-20-26(21-10-4-1-5-11-21)29(35(32,33)25-14-8-3-9-15-25)23-18-16-22(17-19-23)28-34(30,31)24-12-6-2-7-13-24/h1-19,26,28H','InChIKey=KIQHSHVNQAABNE-UHFFFAOYSA-N','N#CC(c1ccccc1)N(c1ccc(NS(=O)(=O)c2ccccc2)cc1)S(=O)(=O)c1ccccc1','1'),
	(147400,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'C8A0BB4AD95E1657-FICuS-01-76','C8A0BB4AD95E1657-FICTS-01-55','C8A0BB4AD95E1657-uuuuu-01-25','InChI=1S/C14H10N2O2/c1-7-15-11-12-14(18-8(2)16-12)10-6-4-3-5-9(10)13(11)17-7/h3-6H,1-2H3','InChIKey=KKEXSVNGWWVCDG-UHFFFAOYSA-N','Cc1nc2c3nc(C)oc3c3ccccc3c2o1',NULL),
	(147401,0,0,NULL,'Consistent with Molecular Formula','C10H5ClN4O2',248.6281,NULL,'23F27929D2CE527D-FICuS-01-5F','23F27929D2CE527D-FICTS-01-3E','23F27929D2CE527D-uuuuu-01-0E','InChI=1S/C10H5ClN4O2/c11-7-8(14-15-12)10(17)13-6-4-2-1-3-5(6)9(7)16/h1-4H,(H,13,17)','InChIKey=KPVCKWHHJDVANL-UHFFFAOYSA-N','[N-]=[N+]=Nc1c(Cl)c(=O)c2ccccc2[nH]c1=O',NULL),
	(147402,0,0,'56908-72-6','Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'CF39BB00FD6DB613-FICuS-01-80','EDA4E7EBAC5B7C03-FICTS-01-7F','CF39BB00FD6DB613-uuuuu-01-2F','InChI=1S/C11H9N3O/c1-6-9-7-4-2-3-5-8(7)12-11(15)10(9)14-13-6/h2-5H,1H3,(H,12,15)(H,13,14)','InChIKey=XZDROGVMKNFRSE-UHFFFAOYSA-N','Cc1n[nH]c2c(=O)[nH]c3ccccc3c12',NULL),
	(147403,0,1,'58867-99-5','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'87F3AAE720D6AEFC-FICuS-01-98','D01EC1CCEBE6C105-FICTS-01-65','87F3AAE720D6AEFC-uuuuu-01-47','InChI=1S/C13H17NO3/c1-9(7-10(2)15)14-12-8-11(16-3)5-6-13(12)17-4/h5-8,14H,1-4H3/b9-7+','InChIKey=LEGOTNOJKXVSJS-VQHVLOKHSA-N','COc1ccc(OC)c(N/C(C)=C/C(C)=O)c1','1'),
	(147404,0,0,'56908-76-0','Consistent with Molecular Formula','C11H8N4O2',228.2098,NULL,'DD550C72A7E08CB0-FICuS-01-6F','DD550C72A7E08CB0-FICTS-01-4E','DD550C72A7E08CB0-uuuuu-01-1E','InChI=1S/C11H8N4O2/c1-6-9(14-15-12)11(17)13-8-5-3-2-4-7(8)10(6)16/h2-5H,1H3,(H,13,17)','InChIKey=HPSAONUPWWMKIG-UHFFFAOYSA-N','Cc1c(N=[N+]=[N-])c(=O)[nH]c2ccccc2c1=O',NULL),
	(147405,0,0,NULL,'Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'B149484662C0A1B3-FICuS-01-3F','B149484662C0A1B3-FICTS-01-1E','B149484662C0A1B3-uuuuu-01-EE','InChI=1S/C10H11NO2/c1-6-4-8(12-3)5-9-10(6)13-7(2)11-9/h4-5H,1-3H3','InChIKey=YCXHUWNDHDEFSF-UHFFFAOYSA-N','COc1cc(C)c2oc(C)nc2c1',NULL),
	(147406,1,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'F4780733E6A88791-FICuS-01-4A','F4780733E6A88791-FICTS-01-29','F4780733E6A88791-uuuuu-01-F9','InChI=1S/C17H20O4/c1-10-6-16(21-5)13(8-15(10)20-4)17(19)9-11(2)14(18)7-12(17)3/h6-9,19H,1-5H3','InChIKey=JBJQCGGNWVCMAJ-UHFFFAOYSA-N','COc1cc(C2(O)C=C(C)C(=O)C=C2C)c(OC)cc1C','1'),
	(147407,1,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'BE0228ACFF643B05-FICuS-01-6E','BE0228ACFF643B05-FICTS-01-4D','BE0228ACFF643B05-uuuuu-01-1D','InChI=1S/C16H18O4/c1-10-9-16(18,11(2)7-14(10)17)13-8-12(19-3)5-6-15(13)20-4/h5-9,18H,1-4H3','InChIKey=YCHQQZKZKHVDCK-UHFFFAOYSA-N','COc1ccc(OC)c(C2(O)C=C(C)C(=O)C=C2C)c1','1'),
	(147408,0,0,NULL,'Consistent with Molecular Formula','C22H17NO4',359.3806,NULL,'C139AE72A77028AE-FICuS-01-65','C139AE72A77028AE-FICTS-01-44','C139AE72A77028AE-uuuuu-01-14','InChI=1S/C22H17NO4/c1-13(24)26-21-16-10-6-7-11-17(16)22(27-14(2)25)20-18(21)12-19(23-20)15-8-4-3-5-9-15/h3-12,23H,1-2H3','InChIKey=SLFGOOGZBIZSFX-UHFFFAOYSA-N','CC(=O)Oc1c2ccccc2c(OC(C)=O)c2[nH]c(-c3ccccc3)cc12',NULL),
	(147409,1,0,NULL,'Consistent with Molecular Formula','C14H12Cl2O4',315.1524,NULL,'6F0D84971390B4AB-FICuS-01-59','6F0D84971390B4AB-FICTS-01-38','6F0D84971390B4AB-uuuuu-01-08','InChI=1S/C14H12Cl2O4/c1-19-8-3-4-12(20-2)9(5-8)14(18)7-10(15)11(17)6-13(14)16/h3-7,18H,1-2H3','InChIKey=HQJNHXUBRWXRJL-UHFFFAOYSA-N','COc1ccc(OC)c(C2(O)C=C(Cl)C(=O)C=C2Cl)c1','1'),
	(147410,1,0,NULL,'Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'D6978838CDB2B5FA-FICuS-01-85','D6978838CDB2B5FA-FICTS-01-64','D6978838CDB2B5FA-uuuuu-01-34','InChI=1S/C14H14O2/c1-10-9-14(16,11(2)8-13(10)15)12-6-4-3-5-7-12/h3-9,16H,1-2H3','InChIKey=NIFHNIFZLILXLX-UHFFFAOYSA-N','CC1=CC(O)(c2ccccc2)C(C)=CC1=O','1'),
	(147411,0,0,NULL,'Consistent with Molecular Formula','C23H17NO5',387.391,NULL,'E2DC7EE8AF50B749-FICuS-01-90','E2DC7EE8AF50B749-FICTS-01-6F','E2DC7EE8AF50B749-uuuuu-01-3F','InChI=1S/C23H17NO5/c1-13(26)28-22-16-10-6-7-11-17(16)23(29-14(2)27)21-19(22)18(12-25)20(24-21)15-8-4-3-5-9-15/h3-12,24H,1-2H3','InChIKey=UWAHOPGETLMVDG-UHFFFAOYSA-N','CC(=O)Oc1c2ccccc2c(OC(C)=O)c2c(C=O)c(-c3ccccc3)[nH]c12',NULL),
	(147412,2,0,NULL,'Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'88892343588FCCCC-FICuS-01-6B','EB874D6612490E93-FICTS-01-31','88892343588FCCCC-uuuuu-01-1A','InChI=1S/C13H11NO2/c1-7-6-10-11(14-7)13(16)9-5-3-2-4-8(9)12(10)15/h2-6,10-11,14H,1H3','InChIKey=KROUQUQADMSXLP-UHFFFAOYSA-N','CC1=CC2C(=O)c3ccccc3C(=O)C2N1','1'),
	(147413,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O4',249.2256,NULL,'D60069FB344257F2-FICuS-01-49','D60069FB344257F2-FICTS-01-28','D60069FB344257F2-uuuuu-01-F8','InChI=1S/C11H11N3O4/c1-6-4-11(18-8(3)16)9(13-14-12)5-10(6)17-7(2)15/h4-5H,1-3H3','InChIKey=ZWRWTWAEALXRNO-UHFFFAOYSA-N','CC(=O)Oc1cc(N=[N+]=[N-])c(OC(C)=O)cc1C',NULL),
	(147414,0,0,NULL,'Consistent with Molecular Formula','C18H25N3O4',347.4132,NULL,'35E6DE7225A467F1-FICuS-01-5C','35E6DE7225A467F1-FICTS-01-3B','35E6DE7225A467F1-uuuuu-01-0B','InChI=1S/C18H25N3O4/c1-10(22)24-13-9-12(17(3,4)5)16(25-11(2)23)15(20-21-19)14(13)18(6,7)8/h9H,1-8H3','InChIKey=ASYRPJUXVWIHSO-UHFFFAOYSA-N','CC(=O)Oc1cc(C(C)(C)C)c(OC(C)=O)c(N=[N+]=[N-])c1C(C)(C)C',NULL),
	(147415,0,0,NULL,'Consistent with Molecular Formula','C20H15N5O2',357.3708,NULL,'5B0AA083CF8F0FC7-FICuS-01-82','5B0AA083CF8F0FC7-FICTS-01-61','5B0AA083CF8F0FC7-uuuuu-01-31','InChI=1S/C20H15N5O2/c21-25-24-18-13-16(22-19(26)14-7-3-1-4-8-14)11-12-17(18)23-20(27)15-9-5-2-6-10-15/h1-13H,(H,22,26)(H,23,27)','InChIKey=BOPHBVUHCJAMDH-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc(NC(=O)c2ccccc2)ccc1NC(=O)c1ccccc1',NULL),
	(147416,0,0,'26800-41-9','Consistent with Molecular Formula','C11H7N3O2',213.1952,NULL,'DD1710F92E825279-FICuS-01-4F','DD1710F92E825279-FICTS-01-2E','DD1710F92E825279-uuuuu-01-FE','InChI=1S/C11H7N3O2/c1-6-9(13-14-12)11(16)8-5-3-2-4-7(8)10(6)15/h2-5H,1H3','InChIKey=DUPFZQAWEBTNJO-UHFFFAOYSA-N','CC1=C(N=[N+]=[N-])C(=O)c2ccccc2C1=O',NULL),
	(147417,0,0,'27977-25-9','Consistent with Molecular Formula','C12H7N3O2',225.2062,NULL,'2D15896FC3B939F6-FICuS-01-69','2D15896FC3B939F6-FICTS-01-48','2D15896FC3B939F6-uuuuu-01-18','InChI=1S/C12H7N3O2/c13-15-14-10-7-11(16)9(6-12(10)17)8-4-2-1-3-5-8/h1-7H','InChIKey=ITWFZYADGKUYCM-UHFFFAOYSA-N','[N-]=[N+]=NC1=CC(=O)C(c2ccccc2)=CC1=O',NULL),
	(147418,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O4',325.3232,NULL,'43268DFB9E194B57-FICuS-01-64','43268DFB9E194B57-FICTS-01-43','43268DFB9E194B57-uuuuu-01-13','InChI=1S/C17H15N3O4/c1-10-15(23-11(2)21)9-14(13-7-5-4-6-8-13)17(24-12(3)22)16(10)19-20-18/h4-9H,1-3H3','InChIKey=IOSRWFKNWANANU-UHFFFAOYSA-N','CC(=O)Oc1cc(-c2ccccc2)c(OC(C)=O)c(N=[N+]=[N-])c1C',NULL),
	(147419,0,0,'15707-35-4','Consistent with Molecular Formula','C10H4ClN3O2',233.6135,NULL,'8AB49A2128942245-FICuS-01-37','8AB49A2128942245-FICTS-01-16','8AB49A2128942245-uuuuu-01-E6','InChI=1S/C10H4ClN3O2/c11-7-8(13-14-12)10(16)6-4-2-1-3-5(6)9(7)15/h1-4H','InChIKey=JFINCGOPNUYEGU-UHFFFAOYSA-N','[N-]=[N+]=NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(147420,0,0,'29342-21-0','Consistent with Molecular Formula','C14H18N6O2',302.3352,NULL,'61F6E7D6C515EA3F-FICuS-01-7D','61F6E7D6C515EA3F-FICTS-01-5C','61F6E7D6C515EA3F-uuuuu-01-2C','InChI=1S/C14H18N6O2/c1-13(2,3)7-9(17-19-15)12(22)8(14(4,5)6)10(11(7)21)18-20-16/h1-6H3','InChIKey=IKPZTVQMWPXVCY-UHFFFAOYSA-N','CC(C)(C)C1=C(N=[N+]=[N-])C(=O)C(C(C)(C)C)=C(N=[N+]=[N-])C1=O',NULL),
	(147421,0,0,'15707-33-2','Consistent with Molecular Formula','C11H7N3O3',229.1946,NULL,'E3FDB0B1B0BC2F94-FICuS-01-8A','E3FDB0B1B0BC2F94-FICTS-01-69','E3FDB0B1B0BC2F94-uuuuu-01-39','InChI=1S/C11H7N3O3/c1-17-11-8(13-14-12)9(15)6-4-2-3-5-7(6)10(11)16/h2-5H,1H3','InChIKey=APZQYNKMSXPTEK-UHFFFAOYSA-N','COC1=C(N=[N+]=[N-])C(=O)c2ccccc2C1=O',NULL),
	(147422,0,0,'38558-93-9','Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'BBDC8FED2B779F7C-FICuS-01-B4','BBDC8FED2B779F7C-FICTS-01-93','BBDC8FED2B779F7C-uuuuu-01-63','InChI=1S/C14H19N3O2/c1-13(2,3)8-7-9(18)10(14(4,5)6)11(12(8)19)16-17-15/h7H,1-6H3','InChIKey=XHMVIUCQLDTZQV-UHFFFAOYSA-N','CC(C)(C)C1=CC(=O)C(C(C)(C)C)=C(N=[N+]=[N-])C1=O',NULL),
	(147423,0,0,NULL,'Consistent with Molecular Formula','C22H16N8O4S2',520.5396,NULL,'A48FBD270ADA5C1F-FICuS-01-8E','A48FBD270ADA5C1F-FICTS-01-6D','A48FBD270ADA5C1F-uuuuu-01-3D','InChI=1S/C22H16N8O4S2/c23-29-25-21-19(27-35(31,32)15-9-3-1-4-10-15)17-13-7-8-14-18(17)20(22(21)26-30-24)28-36(33,34)16-11-5-2-6-12-16/h1-14,27-28H','InChIKey=NEPCLGZIAUKAEN-UHFFFAOYSA-N','[N-]=[N+]=Nc1c(N=[N+]=[N-])c(NS(=O)(=O)c2ccccc2)c2ccccc2c1NS(=O)(=O)c1ccccc1',NULL),
	(147424,0,0,'27977-24-8','Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'42897E30660460F5-FICuS-01-2E','42897E30660460F5-FICTS-01-0D','42897E30660460F5-uuuuu-01-DD','InChI=1S/C10H11N3O2/c1-10(2,3)6-4-9(15)7(12-13-11)5-8(6)14/h4-5H,1-3H3','InChIKey=YFAFESIUCAEESW-UHFFFAOYSA-N','CC(C)(C)C1=CC(=O)C(N=[N+]=[N-])=CC1=O',NULL),
	(147425,0,0,'26351-45-1','Consistent with Molecular Formula','C18H11N3O2',301.3038,NULL,'2FDE41CED60D7BA9-FICuS-01-96','2FDE41CED60D7BA9-FICTS-01-75','2FDE41CED60D7BA9-uuuuu-01-45','InChI=1S/C18H11N3O2/c19-21-20-17-16(13-9-5-2-6-10-13)15(22)11-14(18(17)23)12-7-3-1-4-8-12/h1-11H','InChIKey=FOEYGEUHIAZWIR-UHFFFAOYSA-N','[N-]=[N+]=NC1=C(c2ccccc2)C(=O)C=C(c2ccccc2)C1=O',NULL),
	(147426,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN5O4S2',520.0199,NULL,'7B2C135FEA2C1CE0-FICuS-01-78','7B2C135FEA2C1CE0-FICTS-01-57','7B2C135FEA2C1CE0-uuuuu-01-27','InChI=1S/C22H22ClN5O4S2/c1-22(2,3)17-14-18(26-33(29,30)15-10-6-4-7-11-15)21(25-28-24)19(23)20(17)27-34(31,32)16-12-8-5-9-13-16/h4-14,26-27H,1-3H3','InChIKey=VQBDYQRKFSJNHQ-UHFFFAOYSA-N','CC(C)(C)c1cc(NS(=O)(=O)c2ccccc2)c(N=[N+]=[N-])c(Cl)c1NS(=O)(=O)c1ccccc1',NULL),
	(147427,0,0,NULL,'Consistent with Molecular Formula','C20H18N8O4S2',498.5334,NULL,'5E553217BF41C0DA-FICuS-01-5D','5E553217BF41C0DA-FICTS-01-3C','5E553217BF41C0DA-uuuuu-01-0C','InChI=1S/C20H18N8O4S2/c1-13-17(23-27-21)20(26-34(31,32)16-11-7-4-8-12-16)14(2)18(24-28-22)19(13)25-33(29,30)15-9-5-3-6-10-15/h3-12,25-26H,1-2H3','InChIKey=CYBTVZAIWIAQLM-UHFFFAOYSA-N','Cc1c(N=[N+]=[N-])c(NS(=O)(=O)c2ccccc2)c(C)c(N=[N+]=[N-])c1NS(=O)(=O)c1ccccc1',NULL),
	(147428,0,0,NULL,'Consistent with Molecular Formula','C22H20ClN5O4S2',518.0041,NULL,'06934514D89DD445-FICuS-01-41','06934514D89DD445-FICTS-01-20','06934514D89DD445-uuuuu-01-F0','InChI=1S/C22H20ClN5O4S2/c1-22(2,3)17-14-18(26-33(29,30)15-10-6-4-7-11-15)21(25-28-24)19(23)20(17)27-34(31,32)16-12-8-5-9-13-16/h4-14H,1-3H3/b26-18-,27-20-','InChIKey=RFQRBLDJUUIPGX-RTFWVXEWSA-N','CC(C)(C)C1=C/C(=N/S(=O)(=O)c2ccccc2)C(N=[N+]=[N-])=C(Cl)/C1=N\\S(=O)(=O)c1ccccc1',NULL),
	(147429,0,0,'41675-60-9','Consistent with Molecular Formula','C16H22N6O2',330.3888,NULL,'E8F7616AFC1C7306-FICuS-01-6C','E8F7616AFC1C7306-FICTS-01-4B','E8F7616AFC1C7306-uuuuu-01-1B','InChI=1S/C16H22N6O2/c1-7-15(3,4)9-11(19-21-17)14(24)10(16(5,6)8-2)12(13(9)23)20-22-18/h7-8H2,1-6H3','InChIKey=BHUSPNCZHZGVOR-UHFFFAOYSA-N','CCC(C)(C)C1=C(N=[N+]=[N-])C(=O)C(C(C)(C)CC)=C(N=[N+]=[N-])C1=O',NULL),
	(147430,0,1,'42244-93-9','Consistent with Molecular Formula','C22H27N3O2',365.4742,NULL,'F405D48BC5D9947E-FICuS-01-76','D0A6D7BF90AD9E70-FICTS-01-67','F405D48BC5D9947E-uuuuu-01-25','InChI=1S/C22H27N3O2/c1-2-3-4-5-6-7-8-9-10-11-16-19-20(24-25-23)22(27)18-15-13-12-14-17(18)21(19)26/h11-16H,2-10H2,1H3/b16-11+','InChIKey=OBHCSRQOCWDWJM-LFIBNONCSA-N','CCCCCCCCCC/C=C/C1=C(N=[N+]=[N-])C(=O)c2ccccc2C1=O','1'),
	(147431,0,1,'42244-91-7','Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'AC76DE29D8E40F17-FICuS-01-7F','AC76DE29D8E40F17-FICTS-01-5E','AC76DE29D8E40F17-uuuuu-01-2E','InChI=1S/C13H9N3O2/c1-2-5-10-11(15-16-14)13(18)9-7-4-3-6-8(9)12(10)17/h2-7H,1H3','InChIKey=SMMMDKUAQTUHRV-UHFFFAOYSA-N','C/C=C/C1=C(N=[N+]=[N-])C(=O)c2ccccc2C1=O','1'),
	(147432,0,1,NULL,'Consistent with Molecular Formula','C22H17N3O4',387.394,NULL,'ACB3278887CEF51D-FICuS-01-80','ACB3278887CEF51D-FICTS-01-5F','ACB3278887CEF51D-uuuuu-01-2F','InChI=1S/C22H17N3O4/c1-14(26)28-21-17-10-6-7-11-18(17)22(29-15(2)27)20(24-25-23)19(21)13-12-16-8-4-3-5-9-16/h3-13H,1-2H3','InChIKey=VPHJUJMFEZSFGE-UHFFFAOYSA-N','CC(=O)Oc1c(/C=C/c2ccccc2)c(N=[N+]=[N-])c(OC(C)=O)c2ccccc12','1'),
	(147433,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'2D2FC4A191450161-FICuS-01-39','2D2FC4A191450161-FICTS-01-18','2D2FC4A191450161-uuuuu-01-E8','InChI=1S/C13H9N3O2/c1-2-5-10-11(15-16-14)13(18)9-7-4-3-6-8(9)12(10)17/h2-4,6-7H,1,5H2','InChIKey=ARGIARPICUWWNL-UHFFFAOYSA-N','C=CCC1=C(N=[N+]=[N-])C(=O)c2ccccc2C1=O',NULL),
	(147434,1,0,NULL,'Consistent with Molecular Formula','C12H6Cl2O4',285.083,NULL,'5B72C595A717BC2F-FICuS-01-6A','5B72C595A717BC2F-FICTS-01-49','5B72C595A717BC2F-uuuuu-01-19','InChI=1S/C12H6Cl2O4/c13-8-5-12(18,11(14)4-10(8)17)7-3-6(15)1-2-9(7)16/h1-5,18H','InChIKey=SZTDIKCIOZOAIW-UHFFFAOYSA-N','O=C1C=CC(=O)C(C2(O)C=C(Cl)C(=O)C=C2Cl)=C1','1'),
	(147435,0,0,NULL,'Consistent with Molecular Formula','C13H17NO2S2',283.4028,NULL,'274639E5B818166F-FICuS-01-46','274639E5B818166F-FICTS-01-25','274639E5B818166F-uuuuu-01-F5','InChI=1S/C13H17NO2S2/c1-4-16-13(15)11(18(2)3)12(17)14-10-8-6-5-7-9-10/h5-9H,4H2,1-3H3,(H,14,17)','InChIKey=PBFFNQIVFIRRCT-UHFFFAOYSA-N','CCOC(=O)[C-](C(=S)Nc1ccccc1)[S+](C)C',NULL),
	(147436,0,0,NULL,'Consistent with Molecular Formula','C8H15NO2S2',221.332,NULL,'5AB5C167FCA9862E-FICuS-01-7D','5AB5C167FCA9862E-FICTS-01-5C','5AB5C167FCA9862E-uuuuu-01-2C','InChI=1S/C8H15NO2S2/c1-5-11-8(10)6(13(3)4)7(12)9-2/h5H2,1-4H3,(H,9,12)','InChIKey=XADQZRITJJJZHX-UHFFFAOYSA-N','CCOC(=O)[C-](C(=S)NC)[S+](C)C',NULL),
	(147437,0,0,NULL,'Consistent with Molecular Formula','C15H17NO5',291.303,NULL,'6B6F03D06545D602-FICuS-01-42','6B6F03D06545D602-FICTS-01-21','6B6F03D06545D602-uuuuu-01-F1','InChI=1S/C15H17NO5/c1-5-21-14(20)10-9-11(16-13(10)19)8(17)6-7(12(9)18)15(2,3)4/h6,16,19H,5H2,1-4H3','InChIKey=WKOSHPUUZUTGLR-UHFFFAOYSA-N','CCOC(=O)c1c(O)[nH]c2c1C(=O)C(C(C)(C)C)=CC2=O',NULL),
	(147438,2,0,NULL,'Consistent with Molecular Formula','C18H23N3O5',361.3968,NULL,'272EB33FA7B854DA-FICuS-01-75','272EB33FA7B854DA-FICTS-01-54','272EB33FA7B854DA-uuuuu-01-24','InChI=1S/C18H23N3O5/c1-7-26-16(24)11-10-12(21(5)15(11)25-6)13(22)9-8-19-20-18(9,14(10)23)17(2,3)4/h9H,7-8H2,1-6H3','InChIKey=XADJLQVTKSHVGB-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(C)c1OC)C(=O)C1CN=NC1(C(C)(C)C)C2=O','1'),
	(147439,1,0,NULL,'Consistent with Molecular Formula','C20H16Cl4N2O5S3',602.3488,NULL,'F6CF5F4C8978DB30-FICuS-01-87','F6CF5F4C8978DB30-FICTS-01-66','F6CF5F4C8978DB30-uuuuu-01-36','InChI=1S/C20H16Cl4N2O5S3/c1-32(27)12-26(34(30,31)14-10-6-3-7-11-14)20-17(23)15(21)19(16(22)18(20)24)25-33(28,29)13-8-4-2-5-9-13/h2-11,25H,12H2,1H3','InChIKey=PGDHGPXJXFUQBC-UHFFFAOYSA-N','CS(=O)CN(c1c(Cl)c(Cl)c(NS(=O)(=O)c2ccccc2)c(Cl)c1Cl)S(=O)(=O)c1ccccc1','1'),
	(147440,0,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'D0398CCCA439DD99-FICuS-01-83','D0398CCCA439DD99-FICTS-01-62','D0398CCCA439DD99-uuuuu-01-32','InChI=1S/C16H19NO4/c1-6-21-15(20)11-8(2)17-13-10(18)7-9(16(3,4)5)14(19)12(11)13/h7,17H,6H2,1-5H3','InChIKey=AZXFPDNMIDSNSV-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c2c1C(=O)C(C(C)(C)C)=CC2=O',NULL),
	(147441,0,0,NULL,'Consistent with Molecular Formula','C25H18Cl4N2O4S2',616.3602,NULL,'2B24CAB2C3D3AD5E-FICuS-01-85','2B24CAB2C3D3AD5E-FICTS-01-64','2B24CAB2C3D3AD5E-uuuuu-01-34','InChI=1S/C25H18Cl4N2O4S2/c26-20-22(28)25(23(29)21(27)24(20)30-36(32,33)18-12-6-2-7-13-18)31(16-17-10-4-1-5-11-17)37(34,35)19-14-8-3-9-15-19/h1-15,30H,16H2','InChIKey=AWKOPRQWISPITA-UHFFFAOYSA-N','O=S(=O)(Nc1c(Cl)c(Cl)c(N(Cc2ccccc2)S(=O)(=O)c2ccccc2)c(Cl)c1Cl)c1ccccc1',NULL),
	(147442,0,0,'41675-65-4','Consistent with Molecular Formula','C14H18N4O2',274.3218,NULL,'74E36A26DE837E2B-FICuS-01-6D','74E36A26DE837E2B-FICTS-01-4C','74E36A26DE837E2B-uuuuu-01-1C','InChI=1S/C14H18N4O2/c1-13(2,3)7-9-10(20-12(7)19)8(14(4,5)6)11-15-16-17-18(9)11/h1-6H3','InChIKey=GYFSFSUSMJBOKB-UHFFFAOYSA-N','CC(C)(C)C1=c2c(c(C(C)(C)C)c3nnnn23)OC1=O',NULL),
	(147443,1,0,NULL,'Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'C2704A3637189B5C-FICuS-01-47','C2704A3637189B5C-FICTS-01-26','C2704A3637189B5C-uuuuu-01-F6','InChI=1S/C21H21NO2/c1-3-22(4-2)19-17(15-11-7-5-8-12-15)20(23)21(24)18(19)16-13-9-6-10-14-16/h5-14,17H,3-4H2,1-2H3','InChIKey=NMZLCYXIQHTJCF-UHFFFAOYSA-N','CCN(CC)C1=C(c2ccccc2)C(=O)C(=O)C1c1ccccc1','1'),
	(147444,0,0,'41675-68-7','Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'3F20CF15EE12795A-FICuS-01-64','5C220A4FD1833842-FICTS-01-1E','3F20CF15EE12795A-uuuuu-01-13','InChI=1S/C14H19NO3/c1-13(2,3)7-9-10(18-12(7)17)8(11(16)15-9)14(4,5)6/h1-6H3,(H,15,16)','InChIKey=FLNSSGILVHFKNV-UHFFFAOYSA-N','CC(C)(C)C1=C2NC(=O)C(C(C)(C)C)=C2OC1=O',NULL),
	(147445,1,0,NULL,'Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'30803FA876D98538-FICuS-01-46','680EEFDFE88F5683-FICTS-01-6F','30803FA876D98538-uuuuu-01-F5','InChI=1S/C11H9NO2/c12-8-6-9(13)10(11(8)14)7-4-2-1-3-5-7/h1-6,10H,12H2','InChIKey=PUURIIJLXCJANC-UHFFFAOYSA-N','NC1=CC(=O)C(c2ccccc2)C1=O','1'),
	(147446,1,0,'67106-14-3','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'5BEFA496C52FC1CA-FICuS-01-95','5152573AA91F7393-FICTS-01-1A','5BEFA496C52FC1CA-uuuuu-01-44','InChI=1S/C17H12O3/c18-15-13(11-7-3-1-4-8-11)16(19)17(20)14(15)12-9-5-2-6-10-12/h1-10,13,20H','InChIKey=WMLXOCOPLNBTDN-UHFFFAOYSA-N','O=C1C(O)=C(c2ccccc2)C(=O)C1c1ccccc1','1'),
	(147447,0,0,'36417-25-1','No Comparision - Unparameterized Atom - Ag(a13) connected atoms =[ ]','C10H6AgO3',282.0236,NULL,'F8D1AD676AA1553C-FICuS-01-75','F8D1AD676AA1553C-FICTS-01-54','BEC24A705218D83A-uuuuu-01-0E','InChI=1S/C10H6O3.Ag/c11-8-5-9(12)10(13)7-4-2-1-3-6(7)8;/h1-5,12H;','InChIKey=OEDAKAXIZUHZRT-UHFFFAOYSA-N','O=C1C=C(O)C(=O)c2ccccc21.[Ag]',NULL),
	(147448,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'35156581D88B15D4-FICuS-01-3D','35156581D88B15D4-FICTS-01-1C','35156581D88B15D4-uuuuu-01-EC','InChI=1S/C15H16N2O4/c1-10-8-14(18)17(15(10,19)6-7-16)12-9-11(20-2)4-5-13(12)21-3/h4-5,8-9,19H,6H2,1-3H3','InChIKey=KQFSMRXGZSWVPH-UHFFFAOYSA-N','COc1ccc(OC)c(N2C(=O)C=C(C)C2(O)CC#N)c1','1'),
	(147449,0,0,'37780-09-9','Consistent with Molecular Formula','C14H19ClO2',254.7559,'3,5-Cyclohexadiene-1,2-dione, 3-chloro-4,6-bis(1,1-dimethylethyl)-','9B8CA5D40594EF32-FICuS-01-6D','9B8CA5D40594EF32-FICTS-01-4C','9B8CA5D40594EF32-uuuuu-01-1C','InChI=1S/C14H19ClO2/c1-13(2,3)8-7-9(14(4,5)6)11(16)12(17)10(8)15/h7H,1-6H3','InChIKey=ZKRLBHOGMYNZBH-UHFFFAOYSA-N','CC(C)(C)C1=CC(C(C)(C)C)=C(Cl)C(=O)C1=O',NULL),
	(147450,1,0,NULL,'Consistent with Molecular Formula','C15H17N3O4',303.317,NULL,'7725C1617A145B39-FICuS-01-37','7725C1617A145B39-FICTS-01-16','7725C1617A145B39-uuuuu-01-E6','InChI=1S/C15H17N3O4/c1-9-6-14(19)18(15(9,20)4-5-16)11-8-12(21-2)10(17)7-13(11)22-3/h6-8,20H,4,17H2,1-3H3','InChIKey=MEVAFXQYBDMUOD-UHFFFAOYSA-N','COc1cc(N2C(=O)C=C(C)C2(O)CC#N)c(OC)cc1N','1'),
	(147451,2,0,NULL,'Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'2ABB03EC7CD6F6C5-FICuS-01-91','4AF6331507BC866C-FICTS-01-36','2ABB03EC7CD6F6C5-uuuuu-01-40','InChI=1S/C11H11NO2/c1-6-9(12)11(14)8-5-3-2-4-7(8)10(6)13/h2-6,9H,12H2,1H3','InChIKey=PBLASDRRANAAMA-UHFFFAOYSA-N','CC1C(=O)c2ccccc2C(=O)C1N','1'),
	(147452,0,1,NULL,'Consistent with Molecular Formula','C7H5NO2',135.122,NULL,'70BD69DE02A548A8-FICuS-01-69','70BD69DE02A548A8-FICTS-01-48','CCD933A175CD13AA-uuuuu-01-2A','InChI=1S/C7H5NO2/c1-5-3-7(9)10-6(5)4-8-2/h3-4H,1H3/b6-4-','InChIKey=RFUVJSMTFLHTJZ-XQRVVYSFSA-N','[C-]#[N+]/C=C1\\OC(=O)C=C1C','1'),
	(147453,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'6E3BE245C20A656B-FICuS-01-60','6E3BE245C20A656B-FICTS-01-3F','3E35B6DDAA1399D0-uuuuu-01-22','InChI=1S/C15H14N2O3/c1-10-8-15(18)17(12(10)6-7-16)13-9-11(19-2)4-5-14(13)20-3/h4-6,8-9H,1-3H3/b12-6+','InChIKey=FJSRPNDIHBDZNV-WUXMJOGZSA-N','COc1ccc(OC)c(N2C(=O)C=C(C)/C2=C\\C#N)c1','1'),
	(147454,0,1,NULL,'Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'55A03D3F942D3EF2-FICuS-01-65','55A03D3F942D3EF2-FICTS-01-44','FCE23820A830FE00-uuuuu-01-0A','InChI=1S/C13H8N2O3/c1-8-6-13(18)15(10(8)4-5-14)11-7-9(16)2-3-12(11)17/h2-4,6-7H,1H3/b10-4+','InChIKey=CFRASFUULKCETC-ONNFQVAWSA-N','CC1=CC(=O)N(C2=CC(=O)C=CC2=O)/C1=C/C#N','1'),
	(147455,1,0,NULL,'Consistent with Molecular Formula','C8H6Cl2O2',205.0402,NULL,'73D8A8A8F5D82162-FICuS-01-61','73D8A8A8F5D82162-FICTS-01-40','73D8A8A8F5D82162-uuuuu-01-10','InChI=1S/C8H6Cl2O2/c1-2-8(12)4-5(9)6(11)3-7(8)10/h2-4,12H,1H2','InChIKey=PKEYWAGRMVMKTF-UHFFFAOYSA-N','C=CC1(O)C=C(Cl)C(=O)C=C1Cl','1'),
	(147456,0,0,'40861-57-2','Consistent with Molecular Formula','C10H13NO2Si',207.3042,NULL,'91D64901F970CA53-FICuS-01-4B','91D64901F970CA53-FICTS-01-2A','91D64901F970CA53-uuuuu-01-FA','InChI=1S/C10H13NO2Si/c1-14(2,3)13-10(8-11)6-4-9(12)5-7-10/h4-7H,1-3H3','InChIKey=KNCXOSGBFRYFAB-UHFFFAOYSA-N','C[Si](C)(C)OC1(C#N)C=CC(=O)C=C1',NULL),
	(147457,0,1,NULL,'Consistent with Molecular Formula','C7H6N2O',134.1372,NULL,'14BD9FB5EE221141-FICuS-01-5D','14BD9FB5EE221141-FICTS-01-3C','14BD9FB5EE221141-uuuuu-01-0C','InChI=1S/C7H6N2O/c1-5-4-7(10)9-6(5)2-3-8/h2,4H,1H3,(H,9,10)','InChIKey=KDZUPWASEPFXDM-UHFFFAOYSA-N','CC1=CC(=O)N/C1=C\\C#N','1'),
	(147458,0,0,'31805-83-1','Consistent with Molecular Formula','C5H12OS2',152.2692,NULL,'DBEF8769D14084A0-FICuS-01-6C','DBEF8769D14084A0-FICTS-01-4B','DBEF8769D14084A0-uuuuu-01-1B','InChI=1S/C5H12OS2/c1-7-3-5(6)4-8-2/h5-6H,3-4H2,1-2H3','InChIKey=BTQNSLFPJKRBQK-UHFFFAOYSA-N','CSCC(O)CSC',NULL),
	(147459,1,0,NULL,'Consistent with Molecular Formula','C16H13Cl4NO4Si',453.181,NULL,'AA41B8A77AB4BD79-FICuS-01-84','AA41B8A77AB4BD79-FICTS-01-63','86E4E97534389D08-uuuuu-01-FE','InChI=1S/C10H11Cl2NO2Si.C6H2Cl2O2/c1-16(2,3)15-10(6-13)5-7(11)8(14)4-9(10)12;7-3-1-5(9)4(8)2-6(3)10/h4-5H,1-3H3;1-2H','InChIKey=ZGVUQBKTMWALBL-UHFFFAOYSA-N','C[Si](C)(C)OC1(C#N)C=C(Cl)C(=O)C=C1Cl.O=C1C=C(Cl)C(=O)C=C1Cl','1'),
	(147460,0,0,'42164-68-1','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'817574C7D3E8DEC3-FICuS-01-74','817574C7D3E8DEC3-FICTS-01-53','817574C7D3E8DEC3-uuuuu-01-23','InChI=1S/C13H10O3/c1-2-7-16-12-8-11(14)13(15)10-6-4-3-5-9(10)12/h2-6,8H,1,7H2','InChIKey=ZNCUVIUEUCWBPS-UHFFFAOYSA-N','C=CCOC1=CC(=O)C(=O)c2ccccc21',NULL),
	(147461,1,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'8C4BD3C4B35A0D32-FICuS-01-6A','A32299FF3004589C-FICTS-01-2C','8C4BD3C4B35A0D32-uuuuu-01-19','InChI=1S/C19H16O3/c1-11-3-7-13(8-4-11)15-17(20)16(19(22)18(15)21)14-9-5-12(2)6-10-14/h3-10,15,22H,1-2H3','InChIKey=XNIUTGVAIBUNPO-UHFFFAOYSA-N','Cc1ccc(C2=C(O)C(=O)C(c3ccc(C)cc3)C2=O)cc1','1'),
	(147462,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H12O3 in C17H14O3','C17H12O3',264.28,NULL,'71BD953E789F2DCD-FICuS-01-86','DE6C51EF6C042D45-FICTS-01-55','0166B14B33D88EA8-uuuuu-01-04','InChI=1S/C17H12O3/c18-16-14(11-12-7-3-1-4-8-12)20-17(19)15(16)13-9-5-2-6-10-13/h1-11,18H/b14-11+','InChIKey=QCNFPAOZIJUOJQ-SDNWHVSQSA-N','O=C1O/C(=C/c2ccccc2)C(O)=C1c1ccccc1','1'),
	(147463,0,1,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'63661BF6BC54B056-FICuS-01-56','63661BF6BC54B056-FICTS-01-35','07D79F7F9245058C-uuuuu-01-08','InChI=1S/C18H14O3/c1-20-17-16(14-10-6-3-7-11-14)15(21-18(17)19)12-13-8-4-2-5-9-13/h2-12H,1H3/b15-12-','InChIKey=OGXWLUSNEYJRCP-QINSGFPZSA-N','COC1=C(c2ccccc2)/C(=C/c2ccccc2)OC1=O','1'),
	(147464,0,0,'38589-34-3','Consistent with Molecular Formula','C20H14O6',350.327,NULL,'0ABF4DB410A58343-FICuS-01-57','0ABF4DB410A58343-FICTS-01-36','0ABF4DB410A58343-uuuuu-01-06','InChI=1S/C20H14O6/c1-23-13-7-3-11(4-8-13)15-17-18(26-19(15)21)16(20(22)25-17)12-5-9-14(24-2)10-6-12/h3-10H,1-2H3','InChIKey=XQAZBXKTVDOWDU-UHFFFAOYSA-N','COc1ccc(C2=C3OC(=O)C(c4ccc(OC)cc4)=C3OC2=O)cc1',NULL),
	(147465,0,1,'38558-86-0','Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'F26B42F5A4EEB73F-FICuS-01-89','F26B42F5A4EEB73F-FICTS-01-68','E97DBEF65BB2440C-uuuuu-01-38','InChI=1S/C17H12O2/c18-17-16(14-9-5-2-6-10-14)12-15(19-17)11-13-7-3-1-4-8-13/h1-12H/b15-11-','InChIKey=CCQKMCDYGHZPHZ-PTNGSMBKSA-N','O=C1O/C(=C\\c2ccccc2)C=C1c1ccccc1','1'),
	(147466,0,1,'20809-64-7','Consistent with Molecular Formula','C17H11ClO2',282.7257,NULL,'2D2195ECB098EBB2-FICuS-01-74','2D2195ECB098EBB2-FICTS-01-53','647E593B11F8131B-uuuuu-01-F6','InChI=1S/C17H11ClO2/c18-16-14(11-12-7-3-1-4-8-12)20-17(19)15(16)13-9-5-2-6-10-13/h1-11H/b14-11-','InChIKey=ZFLDSIRYUDIKQV-KAMYIIQDSA-N','O=C1O/C(=C\\c2ccccc2)C(Cl)=C1c1ccccc1','1'),
	(147467,0,0,NULL,'Consistent with Molecular Formula','C18H11NO3',289.2898,NULL,'E9E4B90F00CE949E-FICuS-01-82','E9E4B90F00CE949E-FICTS-01-61','E9E4B90F00CE949E-uuuuu-01-31','InChI=1S/C18H11NO3/c1-10(20)14-13-8-4-5-9-19(13)16-15(14)17(21)11-6-2-3-7-12(11)18(16)22/h2-9H,1H3','InChIKey=OLBAGJDDSBANJY-UHFFFAOYSA-N','CC(=O)c1c2c(n3ccccc13)C(=O)c1ccccc1C2=O',NULL),
	(147468,8,0,NULL,'Consistent with Molecular Formula','C24H30N2O2',378.5132,NULL,'17BA88749F16E2D1-FICuS-01-5F','17BA88749F16E2D1-FICTS-01-3E','17BA88749F16E2D1-uuuuu-01-0E','InChI=1S/C24H30N2O2/c1-24(2,3)15-10-16(27)21(25-17-11-4-5-12(8-11)18(17)25)22(23(15)28)26-19-13-6-7-14(9-13)20(19)26/h10-14,17-20H,4-9H2,1-3H3','InChIKey=OFBRUVGYCPMULF-UHFFFAOYSA-N','CC(C)(C)C1=CC(=O)C(N2C3C4CCC(C4)C32)=C(N2C3C4CCC(C4)C32)C1=O','1'),
	(147469,4,0,NULL,'Consistent with Molecular Formula','C17H20BrNO2',350.2545,NULL,'F2B9AE62AE48D321-FICuS-01-74','F2B9AE62AE48D321-FICTS-01-53','F2B9AE62AE48D321-uuuuu-01-23','InChI=1S/C17H20BrNO2/c1-17(2,3)10-7-11(20)12(18)15(16(10)21)19-13-8-4-5-9(6-8)14(13)19/h7-9,13-14H,4-6H2,1-3H3','InChIKey=VGEGOZIXHZQEAV-UHFFFAOYSA-N','CC(C)(C)C1=CC(=O)C(Br)=C(N2C3C4CCC(C4)C32)C1=O','1'),
	(147470,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'64F5262CC2A258B8-FICuS-01-58','64F5262CC2A258B8-FICTS-01-37','64F5262CC2A258B8-uuuuu-01-07','InChI=1S/C14H16N2O2/c1-13(2,3)10-8-11(17)16-7-5-4-6-14(16,9-15)12(10)18/h4-5,8H,6-7H2,1-3H3','InChIKey=PVYZVBFGMSRBFD-UHFFFAOYSA-N','CC(C)(C)C1=CC(=O)N2CC=CCC2(C#N)C1=O','1'),
	(147471,0,0,'56908-66-8','Consistent with Molecular Formula','C16H11NO2S',281.3284,NULL,'17306933FBD891AB-FICuS-01-58','17306933FBD891AB-FICTS-01-37','17306933FBD891AB-uuuuu-01-07','InChI=1S/C16H11NO2S/c17-13-14(18)11-8-4-5-9-12(11)15(19)16(13)20-10-6-2-1-3-7-10/h1-9H,17H2','InChIKey=ZZIAKWNWNFDUEO-UHFFFAOYSA-N','NC1=C(Sc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(147472,0,0,NULL,'Consistent with Molecular Formula','C18H18O6S2',394.4566,NULL,'31B9DBCF6C8BE0B0-FICuS-01-8F','31B9DBCF6C8BE0B0-FICTS-01-6E','31B9DBCF6C8BE0B0-uuuuu-01-3E','InChI=1S/C18H18O6S2/c1-3-23-13(19)9-25-17-15(21)11-7-5-6-8-12(11)16(22)18(17)26-10-14(20)24-4-2/h5-8H,3-4,9-10H2,1-2H3','InChIKey=CSHAYLHXNFKIJQ-UHFFFAOYSA-N','CCOC(=O)CSC1=C(SCC(=O)OCC)C(=O)c2ccccc2C1=O',NULL),
	(147473,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4S',291.321,NULL,'D99D3A79D78C64B3-FICuS-01-7A','D99D3A79D78C64B3-FICTS-01-59','D99D3A79D78C64B3-uuuuu-01-29','InChI=1S/C14H13NO4S/c1-2-19-10(16)7-20-14-11(15)12(17)8-5-3-4-6-9(8)13(14)18/h3-6H,2,7,15H2,1H3','InChIKey=BKNPWBJBDYWPIK-UHFFFAOYSA-N','CCOC(=O)CSC1=C(N)C(=O)c2ccccc2C1=O',NULL),
	(147474,2,0,NULL,'Consistent with Molecular Formula','C16H22N4O5',350.3736,NULL,'B0E9DB4D180C2343-FICuS-01-5D','B0E9DB4D180C2343-FICTS-01-3C','B0E9DB4D180C2343-uuuuu-01-0C','InChI=1S/C16H22N4O5/c1-8(21)25-16(14(5,6)7)10(20-18)11(22)15(24,13(2,3)4)9(19-17)12(16)23/h24H,1-7H3','InChIKey=QZWHVWOJYIBLFK-UHFFFAOYSA-N','CC(=O)OC1(C(C)(C)C)C(=O)C(=[N+]=[N-])C(O)(C(C)(C)C)C(=O)C1=[N+]=[N-]','1'),
	(147475,0,0,'42207-71-6','Consistent with Molecular Formula','C18H11NO2',273.2904,NULL,'93DCD1CE653200EB-FICuS-01-6E','93DCD1CE653200EB-FICTS-01-4D','93DCD1CE653200EB-uuuuu-01-1D','InChI=1S/C18H11NO2/c20-17-12-8-4-5-9-13(12)18(21)16-14(17)10-15(19-16)11-6-2-1-3-7-11/h1-10,19H','InChIKey=OISUBBKZGZBYBJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2[nH]c(-c3ccccc3)cc21',NULL),
	(147476,2,0,NULL,'Consistent with Molecular Formula','C7H14?N2O4',190.1986,NULL,'201216BDE9D45F7E-FICuS-01-66','201216BDE9D45F7E-FICTS-01-45','201216BDE9D45F7E-uuuuu-01-15','InChI=1S/C7H11NO4.H3N/c8-7(6(11)12)3-1-2-4(7)5(9)10;/h4H,1-3,8H2,(H,9,10)(H,11,12);1H3','InChIKey=JZYHGYBNVUVZFK-UHFFFAOYSA-N','*.N.NC1(C(=O)O)CCCC1C(=O)O','1'),
	(147477,0,1,'10307-62-7','Consistent with Molecular Formula','C24H17N3',347.4184,NULL,'352B17CC333BB5FB-FICuS-01-6B','352B17CC333BB5FB-FICTS-01-4A','352B17CC333BB5FB-uuuuu-01-1A','InChI=1S/C24H17N3/c1-2-6-18(7-3-1)10-11-19-12-15-21(16-13-19)27-25-23-17-14-20-8-4-5-9-22(20)24(23)26-27/h1-17H','InChIKey=JAONWSWNLZLNFS-UHFFFAOYSA-N','C(=C/c1ccc(-n2nc3ccc4ccccc4c3n2)cc1)\\c1ccccc1','1'),
	(147478,0,0,'388-45-4','Consistent with Molecular Formula','C19H14FN',275.3247,NULL,'89249D73A9A4E755-FICuS-01-5A','89249D73A9A4E755-FICTS-01-39','89249D73A9A4E755-uuuuu-01-09','InChI=1S/C19H14FN/c1-11-7-8-18-15(9-11)12(2)16-10-17(20)13-5-3-4-6-14(13)19(16)21-18/h3-10H,1-2H3','InChIKey=SYNKIRSCHBJVAR-UHFFFAOYSA-N','Cc1ccc2nc3c(cc(F)c4ccccc43)c(C)c2c1',NULL),
	(147479,0,0,NULL,'Consistent with Molecular Formula','C20H21Cl2N3O',390.3114,NULL,'3701ACB86EA4E78B-FICuS-01-76','3701ACB86EA4E78B-FICTS-01-55','1574FF12F236CD2D-uuuuu-01-14','InChI=1S/C20H20ClN3O.ClH/c21-9-11-24(13-12-23-10-3-6-18(15-23)20(22)25)19-8-7-16-4-1-2-5-17(16)14-19;/h1-8,10,14-15H,9,11-13H2,(H-,22,25);1H','InChIKey=ZIXLPUQTXDJRKV-UHFFFAOYSA-N','NC(=O)c1ccc[n+](CCN(CCCl)c2ccc3ccccc3c2)c1.[Cl-]',NULL),
	(147480,0,0,'90953-33-6','Consistent with Molecular Formula','C8H10N4O4S',258.2514,NULL,'069A0E2B0EDFA36A-FICuS-01-7A','069A0E2B0EDFA36A-FICTS-01-59','069A0E2B0EDFA36A-uuuuu-01-29','InChI=1S/C8H10N4O4S/c1-11-5(13)4(9-10-7(15)17-3)6(14)12(2)8(11)16/h1-3H3,(H,10,15)','InChIKey=FDTFMVPHWBWAIZ-UHFFFAOYSA-N','CSC(=O)NN=C1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(147481,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O3',242.6615,NULL,'2DEAFFE822B122C1-FICuS-01-7B','2DEAFFE822B122C1-FICTS-01-5A','2DEAFFE822B122C1-uuuuu-01-2A','InChI=1S/C10H11ClN2O3/c1-12(7-6-11)10(14)8-2-4-9(5-3-8)13(15)16/h2-5H,6-7H2,1H3','InChIKey=FXJDQZCNDRHZNW-UHFFFAOYSA-N','CN(CCCl)C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(147482,0,0,'92765-22-5','Consistent with Molecular Formula','C9H11N5O',205.2188,NULL,'BD49D2CC0D4572E2-FICuS-01-73','BD49D2CC0D4572E2-FICTS-01-52','BD49D2CC0D4572E2-uuuuu-01-22','InChI=1S/C9H11N5O/c1-4-5(2)13-14-6(3)12-7(8(10)15)9(14)11-4/h1-3H3,(H2,10,15)','InChIKey=JYBSSEFJXWHOHM-UHFFFAOYSA-N','Cc1nc2c(C(N)=O)nc(C)n2nc1C',NULL),
	(147483,0,0,NULL,'Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'2AA42139A083F329-FICuS-01-3E','2AA42139A083F329-FICTS-01-1D','2AA42139A083F329-uuuuu-01-ED','InChI=1S/C14H14N4/c1-9-10(2)17-18-11(3)16-13(14(18)15-9)12-7-5-4-6-8-12/h4-8H,1-3H3','InChIKey=JQFJGHONHFBOFA-UHFFFAOYSA-N','Cc1nc2c(-c3ccccc3)nc(C)n2nc1C',NULL),
	(147484,0,0,NULL,'Consistent with Molecular Formula','C19H13N5O',327.3446,NULL,'C1BC487F5DE4E6F3-FICuS-01-8F','C1BC487F5DE4E6F3-FICTS-01-6E','C1BC487F5DE4E6F3-uuuuu-01-3E','InChI=1S/C19H13N5O/c1-10-21-17(18(20)25)19-22-15-13-8-4-2-6-11(13)12-7-3-5-9-14(12)16(15)23-24(10)19/h2-9H,1H3,(H2,20,25)','InChIKey=JBKFZUARLFSGGC-UHFFFAOYSA-N','Cc1nc(C(N)=O)c2nc3c4ccccc4c4ccccc4c3nn12',NULL),
	(147485,0,0,'93002-45-0','Consistent with Molecular Formula','C12H19N5O2',265.3144,NULL,'C069940F36F39D7D-FICuS-01-66','C069940F36F39D7D-FICTS-01-45','C069940F36F39D7D-uuuuu-01-15','InChI=1S/C12H19N5O2/c1-9-10(8-16(2)15-19)11(18)14-12(13-9)17-6-4-3-5-7-17/h3-8H2,1-2H3,(H,13,14,18)','InChIKey=VTYOEEZRDCJLPT-UHFFFAOYSA-N','Cc1nc(N2CCCCC2)nc(O)c1CN(C)N=O',NULL),
	(147486,0,0,NULL,'Consistent with Molecular Formula','C15H16N4',252.3182,NULL,'40FDF8A8FBE858E8-FICuS-01-9B','40FDF8A8FBE858E8-FICTS-01-7A','40FDF8A8FBE858E8-uuuuu-01-4A','InChI=1S/C15H16N4/c1-18(2)12-8-6-11(7-9-12)14-15(16)19-10-4-3-5-13(19)17-14/h3-10H,16H2,1-2H3','InChIKey=CLBZKXOAXKYXRU-UHFFFAOYSA-N','CN(C)c1ccc(-c2nc3ccccn3c2N)cc1',NULL),
	(147487,0,0,'91719-24-3','Consistent with Molecular Formula','C13H10Cl2N8',349.1816,NULL,'12D731DF819AAD35-FICuS-01-63','12D731DF819AAD35-FICTS-01-42','12D731DF819AAD35-uuuuu-01-12','InChI=1S/C13H10Cl2N8/c14-10-8-12(18-4-16-10)22(6-20-8)2-1-3-23-7-21-9-11(15)17-5-19-13(9)23/h4-7H,1-3H2','InChIKey=IJQPUAHUVABTDE-UHFFFAOYSA-N','Clc1ncnc2c1ncn2CCCn1cnc2c(Cl)ncnc21',NULL),
	(147488,0,0,NULL,'Consistent with Molecular Formula','C12H18Br2N2O3',398.0938,NULL,'26EEB7D5495BA012-FICuS-01-63','26EEB7D5495BA012-FICTS-01-42','26EEB7D5495BA012-uuuuu-01-12','InChI=1S/C12H18Br2N2O3/c1-3-5-7-15-9(17)12(13,14)10(18)16(11(15)19)8-6-4-2/h3-8H2,1-2H3','InChIKey=UXVWTBJKVKZBPQ-UHFFFAOYSA-N','CCCCN1C(=O)N(CCCC)C(=O)C(Br)(Br)C1=O',NULL),
	(147489,0,0,'56961-71-8','Consistent with Molecular Formula','C10H10ClNO',195.6481,'2-Naphthalenol, 6-amino-, hydrochloride','B7C5D43E711FB801-FICuS-01-62','B7C5D43E711FB801-FICTS-01-41','B73973DB4E92614F-uuuuu-01-10','InChI=1S/C10H9NO.ClH/c11-9-3-1-8-6-10(12)4-2-7(8)5-9;/h1-6,12H,11H2;1H','InChIKey=UJCCMKQUDSEQRL-UHFFFAOYSA-N','Cl.Nc1ccc2cc(O)ccc2c1',NULL),
	(147490,0,0,'3173-72-6','Consistent with Molecular Formula','C12H6N2O2',210.1916,'1,5-Diisocyanatonaphthalene\n1,5-Naphthylene diisocyanate\n1,5-Naphthalene diisocyanate\nNaphthalene, 1,5-diisocyanato-\nIsocyanic acid, 1,5-naphthylene ester','559EB4F0DD508511-FICuS-01-57','559EB4F0DD508511-FICTS-01-36','559EB4F0DD508511-uuuuu-01-06','InChI=1S/C12H6N2O2/c15-7-13-11-5-1-3-9-10(11)4-2-6-12(9)14-8-16/h1-6H','InChIKey=SBJCUZQNHOLYMD-UHFFFAOYSA-N','O=C=Nc1cccc2c(N=C=O)cccc12',NULL),
	(147491,0,0,'581-71-5','Consistent with Molecular Formula','C11H8O2',172.183,NULL,'6DBE385E48B3184E-FICuS-01-70','6DBE385E48B3184E-FICTS-01-4F','6DBE385E48B3184E-uuuuu-01-1F','InChI=1S/C11H8O2/c12-7-10-5-8-3-1-2-4-9(8)6-11(10)13/h1-7,13H','InChIKey=QCUNDLUTTXSPFM-UHFFFAOYSA-N','O=Cc1cc2ccccc2cc1O',NULL),
	(147492,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O6S2',364.347,NULL,'6C40E227EE481963-FICuS-01-4D','6C40E227EE481963-FICTS-01-2C','6C40E227EE481963-uuuuu-01-FC','InChI=1S/C14H8N2O6S2/c17-13(23-11-5-1-9(2-6-11)15(19)20)14(18)24-12-7-3-10(4-8-12)16(21)22/h1-8H','InChIKey=YNYXJOGWWMXHGA-UHFFFAOYSA-N','O=C(Sc1ccc([N+](=O)[O-])cc1)C(=O)Sc1ccc([N+](=O)[O-])cc1',NULL),
	(147493,0,0,'24455-28-5','Consistent with Molecular Formula','C15H14S3',290.4556,NULL,'73C687A4AF611373-FICuS-01-4A','73C687A4AF611373-FICTS-01-29','73C687A4AF611373-uuuuu-01-F9','InChI=1S/C15H14S3/c1-11-3-7-13(8-4-11)17-15(16)18-14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=ZQEQLPRJWBNGFN-UHFFFAOYSA-N','Cc1ccc(SC(=S)Sc2ccc(C)cc2)cc1',NULL),
	(147494,0,0,'16854-73-2','Consistent with Molecular Formula','C17H16O2S2',316.4322,NULL,'78A02B7E2D5215D3-FICuS-01-51','78A02B7E2D5215D3-FICTS-01-30','78A02B7E2D5215D3-uuuuu-01-00','InChI=1S/C17H16O2S2/c1-12-3-7-14(8-4-12)20-16(18)11-17(19)21-15-9-5-13(2)6-10-15/h3-10H,11H2,1-2H3','InChIKey=NWRBQSYVPBOLOM-UHFFFAOYSA-N','Cc1ccc(SC(=O)CC(=O)Sc2ccc(C)cc2)cc1',NULL),
	(147495,0,0,NULL,'Consistent with Molecular Formula','C3H7NO3',105.0932,NULL,'DC68C7F36D106F9C-FICuS-01-82','DC68C7F36D106F9C-FICTS-01-61','DC68C7F36D106F9C-uuuuu-01-31','InChI=1S/C3H7NO3/c1-2-3(5)7-4-6/h4,6H,2H2,1H3','InChIKey=QEZSZVKAXWXWSM-UHFFFAOYSA-N','CCC(=O)ONO',NULL),
	(147496,0,1,NULL,'Consistent with Molecular Formula','C22H23Cl2IN2',513.2476,'Quinolinium, 4-[2-[4-[bis(2-chloroethyl)amino]phenyl]ethenyl]-1-methyl-, iodide','2206975EFF9AFDF7-FICuS-01-88','2206975EFF9AFDF7-FICTS-01-67','1AD796F3F2F291AF-uuuuu-01-2C','InChI=1S/C22H23Cl2N2.HI/c1-25-15-12-19(21-4-2-3-5-22(21)25)9-6-18-7-10-20(11-8-18)26(16-13-23)17-14-24;/h2-12,15H,13-14,16-17H2,1H3;1H/q+1;/p-1','InChIKey=QUOMPVNJKUIKBA-UHFFFAOYSA-M','C[n+]1ccc(/C=C/c2ccc(N(CCCl)CCCl)cc2)c2ccccc21.[I-]','1'),
	(147497,0,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N2O4',347.1974,NULL,'455456CA48C59BCB-FICuS-01-6C','455456CA48C59BCB-FICTS-01-4B','45A8F12F77484285-uuuuu-01-F4','InChI=1S/C14H15ClN2O4.ClH/c15-5-6-16-7-8-21-12(18)9-17-13(19)10-3-1-2-4-11(10)14(17)20;/h1-4,16H,5-9H2;1H','InChIKey=MUIAVMHPELLWSU-UHFFFAOYSA-N','Cl.O=C(CN1C(=O)c2ccccc2C1=O)OCCNCCCl',NULL),
	(147498,2,0,'7723-73-1','Consistent with Molecular Formula','C6H6O6',174.1098,NULL,'FD748B317C4215D4-FICuS-01-58','FD748B317C4215D4-FICTS-01-37','FD748B317C4215D4-uuuuu-01-07','InChI=1S/C6H6O6/c7-1-2(8)5-3(9)4(10)6(11)12-5/h2,5,7-8H,1H2','InChIKey=SBJKKFFYIZUCET-UHFFFAOYSA-N','O=C1OC(C(O)CO)C(=O)C1=O','1'),
	(147499,2,0,'14504-87-1','Consistent with Molecular Formula','C26H32Cl2N4O6',567.468,NULL,'05CAE61029E0276C-FICuS-01-4E','05CAE61029E0276C-FICTS-01-2D','05CAE61029E0276C-uuuuu-01-FD','InChI=1S/C26H32Cl2N4O6/c1-3-38-26(35)24(17-20-4-8-21(9-5-20)31(14-12-27)15-13-28)30-25(34)23(29-18(2)33)16-19-6-10-22(11-7-19)32(36)37/h4-11,23-24H,3,12-17H2,1-2H3,(H,29,33)(H,30,34)','InChIKey=ATGVXCNZDUAFQZ-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(=O)C(Cc1ccc([N+](=O)[O-])cc1)NC(C)=O','1'),
	(147500,1,0,NULL,'Consistent with Molecular Formula','C24H29Cl2N3O2',462.418,'L-Tryptophan, N-[[4-[bis(2-chloroethyl)amino]phenyl]methyl]-, ethyl ester','8A82049AC1E0F4DD-FICuS-01-73','8A82049AC1E0F4DD-FICTS-01-52','8A82049AC1E0F4DD-uuuuu-01-22','InChI=1S/C24H29Cl2N3O2/c1-2-31-24(30)23(15-19-17-28-22-6-4-3-5-21(19)22)27-16-18-7-9-20(10-8-18)29(13-11-25)14-12-26/h3-10,17,23,27-28H,2,11-16H2,1H3','InChIKey=IGQZUTZAFMHSOD-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccccc12)NCc1ccc(N(CCCl)CCCl)cc1','1'),
	(147501,0,0,NULL,'Consistent with Molecular Formula','C7H15Cl3N2O2',265.5667,NULL,'F693F873CB80C1CD-FICuS-01-7F','F693F873CB80C1CD-FICTS-01-5E','F66F5F96F40D1883-uuuuu-01-1A','InChI=1S/C7H14Cl2N2O2.ClH/c8-1-4-11(5-2-9)7(12)13-6-3-10;/h1-6,10H2;1H','InChIKey=HYYWRRGNLPIFHY-UHFFFAOYSA-N','Cl.NCCOC(=O)N(CCCl)CCCl',NULL),
	(147502,2,0,'13331-69-6','Consistent with Molecular Formula','C20H29Cl2N3O4',446.3728,'L-Phenylalanine, N-(N-acetyl-D-alanyl)-4-[bis(2-chloroethyl)amino]-, ethyl ester','DEE90484874A09D5-FICuS-01-64','DEE90484874A09D5-FICTS-01-43','DEE90484874A09D5-uuuuu-01-13','InChI=1S/C20H29Cl2N3O4/c1-4-29-20(28)18(24-19(27)14(2)23-15(3)26)13-16-5-7-17(8-6-16)25(11-9-21)12-10-22/h5-8,14,18H,4,9-13H2,1-3H3,(H,23,26)(H,24,27)','InChIKey=MRUQREKKEWZUFF-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(=O)C(C)NC(C)=O','1'),
	(147503,2,0,'13331-87-8','Consistent with Molecular Formula','C23H35Cl2N3O4',488.4532,NULL,'DB21F66391B51516-FICuS-01-43','DB21F66391B51516-FICTS-01-22','DB21F66391B51516-uuuuu-01-F2','InChI=1S/C23H35Cl2N3O4/c1-5-32-23(31)21(27-22(30)20(14-16(2)3)26-17(4)29)15-18-6-8-19(9-7-18)28(12-10-24)13-11-25/h6-9,16,20-21H,5,10-15H2,1-4H3,(H,26,29)(H,27,30)','InChIKey=SWXCQOFAVJKBPJ-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(=O)C(CC(C)C)NC(C)=O','1'),
	(147504,0,0,'2311-91-3','Consistent with Molecular Formula','C8H6O5',182.1324,'Benzenecarboperoxoic acid, 2-carboxy-','E946B9475DDF6309-FICuS-01-6A','E946B9475DDF6309-FICTS-01-49','E946B9475DDF6309-uuuuu-01-19','InChI=1S/C8H6O5/c9-7(10)5-3-1-2-4-6(5)8(11)13-12/h1-4,12H,(H,9,10)','InChIKey=GLVYLTSKTCWWJR-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OO',NULL),
	(147505,0,0,'3426-07-1','Consistent with Molecular Formula','C8H15N2O5P',250.1907,'Phenol, 3-[(1-methylhydrazino)methyl]-, phosphate (1:1) (salt)','631D79058313E54F-FICuS-01-3D','631D79058313E54F-FICTS-01-1C','DD9A5D62459984A4-uuuuu-01-15','InChI=1S/C8H12N2O.H3O4P/c1-10(9)6-7-3-2-4-8(11)5-7;1-5(2,3)4/h2-5,11H,6,9H2,1H3;(H3,1,2,3,4)','InChIKey=KILJRLCZAUTUBI-UHFFFAOYSA-N','CN(N)Cc1cccc(O)c1.O=P(O)(O)O',NULL),
	(147506,3,0,'13852-48-7','Consistent with Molecular Formula','C16H22Cl2N2O4',377.2668,NULL,'B54101DB4CE84E3B-FICuS-01-6C','B54101DB4CE84E3B-FICTS-01-4B','B54101DB4CE84E3B-uuuuu-01-1B','InChI=1S/C16H22Cl2N2O4/c1-10(17)8-20(9-11(2)18)16(23)24-13-5-3-12(4-6-13)7-14(19)15(21)22/h3-6,10-11,14H,7-9,19H2,1-2H3,(H,21,22)','InChIKey=JCZBYODVXLGJTG-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)C(=O)Oc1ccc(CC(N)C(=O)O)cc1','1'),
	(147507,2,0,'13723-40-5','Consistent with Molecular Formula','C13H16Cl2N2O4',335.1864,NULL,'BF0D15BBE3D905DE-FICuS-01-90','BF0D15BBE3D905DE-FICTS-01-6F','BF0D15BBE3D905DE-uuuuu-01-3F','InChI=1S/C13H16Cl2N2O4/c1-9(14)7-16(8-10(2)15)13(18)21-12-5-3-11(4-6-12)17(19)20/h3-6,9-10H,7-8H2,1-2H3','InChIKey=XYXLCCMWUNABBI-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(147508,2,0,'13723-41-6','Consistent with Molecular Formula','C13H16Cl2N2O4',335.1864,NULL,'DDC149246136A718-FICuS-01-47','DDC149246136A718-FICTS-01-26','DDC149246136A718-uuuuu-01-F6','InChI=1S/C13H16Cl2N2O4/c1-9(14)7-16(8-10(2)15)13(18)21-12-6-4-3-5-11(12)17(19)20/h3-6,9-10H,7-8H2,1-2H3','InChIKey=VKOHLMWYXVHOBR-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)C(=O)Oc1ccccc1[N+](=O)[O-]','1'),
	(147509,1,0,'3069-94-1','Consistent with Molecular Formula','C15H21Cl2N3O3',362.2552,'L-Glutamine, N-[4-[bis(2-chloroethyl)amino]phenyl]-\nGlutaranilic acid, 2-amino-4\'-[bis(2-chloroethyl)amino]-, L-','644916D7702F4046-FICuS-01-2D','644916D7702F4046-FICTS-01-0C','644916D7702F4046-uuuuu-01-DC','InChI=1S/C15H21Cl2N3O3/c16-7-9-20(10-8-17)12-3-1-11(2-4-12)19-14(21)6-5-13(18)15(22)23/h1-4,13H,5-10,18H2,(H,19,21)(H,22,23)','InChIKey=DQWJBOSCWQUFRX-UHFFFAOYSA-N','NC(CCC(=O)Nc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(147510,1,0,'3331-00-8','Consistent with Molecular Formula','C15H21Cl2N3O3',362.2552,'Glutaranilic acid, 2-amino-4\'-[bis(2-chloroethyl)amino]-, D-','644916D7702F4046-FICuS-01-2D','644916D7702F4046-FICTS-01-0C','644916D7702F4046-uuuuu-01-DC','InChI=1S/C15H21Cl2N3O3/c16-7-9-20(10-8-17)12-3-1-11(2-4-12)19-14(21)6-5-13(18)15(22)23/h1-4,13H,5-10,18H2,(H,19,21)(H,22,23)','InChIKey=DQWJBOSCWQUFRX-UHFFFAOYSA-N','NC(CCC(=O)Nc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(147511,1,0,NULL,'Consistent with Molecular Formula','C22H23NO4',365.428,'L-Valine, N-[[(1,1-diphenyl-2-propynyl)oxy]carbonyl]-, methyl ester','C8D998C31E47A43B-FICuS-01-71','C8D998C31E47A43B-FICTS-01-50','C8D998C31E47A43B-uuuuu-01-20','InChI=1S/C22H23NO4/c1-5-22(17-12-8-6-9-13-17,18-14-10-7-11-15-18)27-21(25)23-19(16(2)3)20(24)26-4/h1,6-16,19H,2-4H3,(H,23,25)','InChIKey=UVBZLWWAXZJBQI-UHFFFAOYSA-N','C#CC(OC(=O)NC(C(=O)OC)C(C)C)(c1ccccc1)c1ccccc1','1'),
	(147512,1,0,NULL,'Consistent with Molecular Formula','C22H23NO4S',397.488,NULL,'36C1AD1B1B77F10A-FICuS-01-65','36C1AD1B1B77F10A-FICTS-01-44','36C1AD1B1B77F10A-uuuuu-01-14','InChI=1S/C22H23NO4S/c1-4-22(17-11-7-5-8-12-17,18-13-9-6-10-14-18)27-21(25)23-19(15-16-28-3)20(24)26-2/h1,5-14,19H,15-16H2,2-3H3,(H,23,25)','InChIKey=YZGPJGDKZNJPCV-UHFFFAOYSA-N','C#CC(OC(=O)NC(CCSC)C(=O)OC)(c1ccccc1)c1ccccc1','1'),
	(147513,0,0,'10394-36-2','Consistent with Molecular Formula','C8H7ClN2',166.6097,NULL,'E55D4484F3732CBC-FICuS-01-6B','E55D4484F3732CBC-FICTS-01-4A','E55D4484F3732CBC-uuuuu-01-1A','InChI=1S/C8H7ClN2/c1-11-5-10-7-4-6(9)2-3-8(7)11/h2-5H,1H3','InChIKey=DKTVQKUFTJLEGT-UHFFFAOYSA-N','Cn1cnc2cc(Cl)ccc21',NULL),
	(147514,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl3N2',263.5535,'1H-Benzimidazole, 6-chloro-1-(2-chloroethyl)-2-(chloromethyl)-','FAE2CDF381CDF659-FICuS-01-9F','FAE2CDF381CDF659-FICTS-01-7E','FAE2CDF381CDF659-uuuuu-01-4E','InChI=1S/C10H9Cl3N2/c11-3-4-15-9-5-7(13)1-2-8(9)14-10(15)6-12/h1-2,5H,3-4,6H2','InChIKey=AKNZHAUTXUWGGO-UHFFFAOYSA-N','ClCCn1c(CCl)nc2ccc(Cl)cc21',NULL),
	(147515,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2N2',203.0706,NULL,'8748B40BC37EEC99-FICuS-01-76','3882A41518B0485E-FICTS-01-17','87B413EEFCF335D7-uuuuu-01-2E','InChI=1S/C8H7ClN2.ClH/c1-5-2-7-8(3-6(5)9)11-4-10-7;/h2-4H,1H3,(H,10,11);1H','InChIKey=LISNBHTVXDAXBS-UHFFFAOYSA-N','Cc1cc2[nH]cnc2cc1Cl.Cl',NULL),
	(147516,0,0,'10406-94-7','Consistent with Molecular Formula','C8H7ClN2',166.6097,NULL,'27A4C81866DD1818-FICuS-01-4F','27A4C81866DD1818-FICTS-01-2E','27A4C81866DD1818-uuuuu-01-FE','InChI=1S/C8H7ClN2/c1-11-5-10-7-3-2-6(9)4-8(7)11/h2-5H,1H3','InChIKey=ACKYAODOEQHXBD-UHFFFAOYSA-N','Cn1cnc2ccc(Cl)cc21',NULL),
	(147517,0,0,'14537-47-4','Consistent with Molecular Formula','C9H9ClN2',180.6365,NULL,'42689F7A36EA2B85-FICuS-01-62','42689F7A36EA2B85-FICTS-01-41','42689F7A36EA2B85-uuuuu-01-11','InChI=1S/C9H9ClN2/c1-6-11-8-4-3-7(10)5-9(8)12(6)2/h3-5H,1-2H3','InChIKey=PXHZAFCSTGGQSG-UHFFFAOYSA-N','Cc1nc2ccc(Cl)cc2n1C',NULL),
	(147518,0,0,NULL,'Consistent with Molecular Formula','C7H5Cl3N2',223.4889,NULL,'D15C45988B12E9BF-FICuS-01-71','D15C45988B12E9BF-FICTS-01-50','D1A0E27DB49F30F1-uuuuu-01-1D','InChI=1S/C7H4Cl2N2.ClH/c8-4-1-5(9)7-6(2-4)10-3-11-7;/h1-3H,(H,10,11);1H','InChIKey=KCFPMXBEFIHLCU-UHFFFAOYSA-N','Cl.Clc1cc(Cl)c2nc[nH]c2c1',NULL),
	(147519,0,0,'10394-38-4','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'B0A8D3829A2376AA-FICuS-01-61','B0A8D3829A2376AA-FICTS-01-40','B0A8D3829A2376AA-uuuuu-01-10','InChI=1S/C8H9N3/c1-11-5-10-7-4-6(9)2-3-8(7)11/h2-5H,9H2,1H3','InChIKey=IWBGBYZGEQUDBT-UHFFFAOYSA-N','Cn1cnc2cc(N)ccc21',NULL),
	(147520,0,0,'29043-48-9','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'05593A4718372FF0-FICuS-01-3A','0085FD4EB2B3229F-FICTS-01-42','05593A4718372FF0-uuuuu-01-E9','InChI=1S/C8H9N3/c1-5-10-7-3-2-6(9)4-8(7)11-5/h2-4H,9H2,1H3,(H,10,11)','InChIKey=UJYKXBDYOPPOCY-UHFFFAOYSA-N','Cc1nc2cc(N)ccc2[nH]1',NULL),
	(147521,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2N2',229.1084,'1H-Benzimidazole, 1-(2-chloroethyl)-2-(chloromethyl)-','DA848091757C079D-FICuS-01-54','DA848091757C079D-FICTS-01-33','DA848091757C079D-uuuuu-01-03','InChI=1S/C10H10Cl2N2/c11-5-6-14-9-4-2-1-3-8(9)13-10(14)7-12/h1-4H,5-7H2','InChIKey=CGEFZNRPKOFNDD-UHFFFAOYSA-N','ClCCn1c(CCl)nc2ccccc21',NULL),
	(147522,0,0,'70894-13-2','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'18BB56CC90725CFC-FICuS-01-78','18BB56CC90725CFC-FICTS-01-57','18BB56CC90725CFC-uuuuu-01-27','InChI=1S/C12H12N2O2/c13-7-1-3-9(11(15)5-7)10-4-2-8(14)6-12(10)16/h1-6,15-16H,13-14H2','InChIKey=YPCNDGPUJSVBIV-UHFFFAOYSA-N','Nc1ccc(-c2ccc(N)cc2O)c(O)c1',NULL),
	(147523,0,1,NULL,'Consistent with Molecular Formula','C17H26Cl2N4O3',405.3234,'Glycine, N,N-dimethyl-, [[4-[bis(2-chloroethyl)amino]-3,5-dimethoxyphenyl]methylene]hydrazide','13DCBF9D41EAF3BA-FICuS-01-9E','13DCBF9D41EAF3BA-FICTS-01-7D','13DCBF9D41EAF3BA-uuuuu-01-4D','InChI=1S/C17H26Cl2N4O3/c1-22(2)12-16(24)21-20-11-13-9-14(25-3)17(15(10-13)26-4)23(7-5-18)8-6-19/h9-11H,5-8,12H2,1-4H3,(H,21,24)','InChIKey=ZUUYAGNHXAHNFD-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)CN(C)C)cc(OC)c1N(CCCl)CCCl','1'),
	(147524,0,0,'14933-91-6','Consistent with Molecular Formula','C12H11NS',201.2856,'Benzenesulfenamide, N-phenyl-','4E32B5E93B7F52E3-FICuS-01-6B','4E32B5E93B7F52E3-FICTS-01-4A','4E32B5E93B7F52E3-uuuuu-01-1A','InChI=1S/C12H11NS/c1-3-7-11(8-4-1)13-14-12-9-5-2-6-10-12/h1-10,13H','InChIKey=ZEMAAAKSMFAZIM-UHFFFAOYSA-N','c1ccc(NSc2ccccc2)cc1',NULL),
	(147525,0,0,'81893-20-1','Consistent with Molecular Formula','C20H25ClN4O',372.8967,NULL,'0D8F5982C50F14C2-FICuS-01-59','0D8F5982C50F14C2-FICTS-01-38','0D8F5982C50F14C2-uuuuu-01-08','InChI=1S/C20H25ClN4O/c1-4-25(5-2)12-6-11-22-19-15-8-7-14(21)13-17(15)23-16-9-10-18(26-3)24-20(16)19/h7-10,13H,4-6,11-12H2,1-3H3,(H,22,23)','InChIKey=FMXBQNUKPLMUOB-UHFFFAOYSA-N','CCN(CC)CCCNc1c2ccc(Cl)cc2nc2ccc(OC)nc12',NULL),
	(147526,1,0,NULL,'Consistent with Molecular Formula','C21H26ClN3O',371.9089,NULL,'DAF8414BBFAD6883-FICuS-01-8B','DAF8414BBFAD6883-FICTS-01-6A','DAF8414BBFAD6883-uuuuu-01-3A','InChI=1S/C21H26ClN3O/c1-5-25(6-2)13-14(3)23-21-17-9-7-15(22)11-20(17)24-19-10-8-16(26-4)12-18(19)21/h7-12,14H,5-6,13H2,1-4H3,(H,23,24)','InChIKey=OGLOZAOTVVGSCI-UHFFFAOYSA-N','CCN(CC)CC(C)Nc1c2ccc(Cl)cc2nc2ccc(OC)cc12','1'),
	(147527,1,0,NULL,'Consistent with Molecular Formula','C24H27N3',357.4974,NULL,'96D231138B1F7D75-FICuS-01-4C','96D231138B1F7D75-FICTS-01-2B','96D231138B1F7D75-uuuuu-01-FB','InChI=1S/C24H27N3/c1-4-27(5-2)16-24(3,25)22-19-12-8-9-13-21(19)26-23-18-11-7-6-10-17(18)14-15-20(22)23/h6-15H,4-5,16,25H2,1-3H3','InChIKey=IUZPUWSTELSVQF-UHFFFAOYSA-N','CCN(CC)CC(C)(N)c1c2ccccc2nc2c1ccc1ccccc12','1'),
	(147528,0,0,NULL,'Consistent with Molecular Formula','C38H30N4',542.6818,NULL,'A69317297DA5E3D7-FICuS-01-61','A69317297DA5E3D7-FICTS-01-40','A69317297DA5E3D7-uuuuu-01-10','InChI=1S/C38H30N4/c1-3-9-33-25(7-1)11-13-27-21-29-23-31(15-17-35(29)41-37(27)33)39-19-5-6-20-40-32-16-18-36-30(24-32)22-28-14-12-26-8-2-4-10-34(26)38(28)42-36/h1-4,7-18,21-24,39-40H,5-6,19-20H2','InChIKey=WTFZDIIBNGNKSR-UHFFFAOYSA-N','c1ccc2c(c1)ccc1cc3cc(NCCCCNc4ccc5nc6c(ccc7ccccc76)cc5c4)ccc3nc12',NULL),
	(147529,0,0,NULL,'Consistent with Molecular Formula','C24H25ClN4O2',436.9401,NULL,'1313100788684B0D-FICuS-01-1F','1313100788684B0D-FICTS-01-FE','1313100788684B0D-uuuuu-01-CE','InChI=1S/C24H25ClN4O2/c1-4-29(5-2)14-15-12-17(7-10-21(15)30)26-23-18-8-6-16(25)13-20(18)27-19-9-11-22(31-3)28-24(19)23/h6-13,30H,4-5,14H2,1-3H3,(H,26,27)','InChIKey=FNTRRCHXJHIOOE-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2c3ccc(Cl)cc3nc3ccc(OC)nc23)ccc1O',NULL),
	(147530,0,0,NULL,'Consistent with Molecular Formula','C24H26N2',342.4828,NULL,'C63B9198175B4AF9-FICuS-01-63','C63B9198175B4AF9-FICTS-01-42','C63B9198175B4AF9-uuuuu-01-12','InChI=1S/C24H26N2/c1-3-26(4-2)16-15-25-24-17-23-19-10-6-5-9-18(19)13-14-21(23)20-11-7-8-12-22(20)24/h5-14,17,25H,3-4,15-16H2,1-2H3','InChIKey=JPNJLQZZDXVFQD-UHFFFAOYSA-N','CCN(CC)CCNc1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(147531,0,0,NULL,'Consistent with Molecular Formula','C32H28Cl2N4O4',603.5036,NULL,'B0405BA0CDF4F669-FICuS-01-71','B0405BA0CDF4F669-FICTS-01-50','B0405BA0CDF4F669-uuuuu-01-20','InChI=1S/C32H28Cl2N4O4/c1-41-21-8-12-29-25(17-21)31(23-9-5-20(34)16-30(23)38(29)40)35-13-3-4-14-36-32-24-15-19(33)6-10-27(24)37(39)28-11-7-22(42-2)18-26(28)32/h5-12,15-18,35-36H,3-4,13-14H2,1-2H3','InChIKey=KXNZZSHYLSSVLE-UHFFFAOYSA-N','COc1ccc2c(c1)c(NCCCCNc1c3cc(OC)ccc3[n+]([O-])c3cc(Cl)ccc13)c1cc(Cl)ccc1[n+]2[O-]',NULL),
	(147532,1,0,'51126-86-4','Consistent with Molecular Formula','C10H15?BrN4OS',319.2187,NULL,'7E9AF635A0C9A726-FICuS-01-6E','7E9AF635A0C9A726-FICTS-01-4D','7E9AF635A0C9A726-uuuuu-01-1D','InChI=1S/C10H14N4OS.BrH/c11-8(9(15)13-14-10(12)16)6-7-4-2-1-3-5-7;/h1-5,8H,6,11H2,(H,13,15)(H3,12,14,16);1H','InChIKey=QADZUPKOQKTJJI-UHFFFAOYSA-N','*.Br.NC(=S)NNC(=O)C(N)Cc1ccccc1','1'),
	(147533,4,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'FCE803F17AA39CD1-FICuS-01-84','FCE803F17AA39CD1-FICTS-01-63','FCE803F17AA39CD1-uuuuu-01-33','InChI=1S/C15H18O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h5,7-8,10,13H,4,6H2,1-3H3','InChIKey=XJHDMGJURBVLLE-UHFFFAOYSA-N','CC1=C2C3OC(=O)C(C)C3CCC2(C)C=CC1=O','1'),
	(147534,6,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'D2567E19465679F2-FICuS-01-4B','D2567E19465679F2-FICTS-01-2A','D2567E19465679F2-uuuuu-01-FA','InChI=1S/C15H20O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h5,7-10,12-13H,4,6H2,1-3H3','InChIKey=QKFUYQHESIDKSK-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)C=CC(=O)C(C)C21','1'),
	(147535,6,0,NULL,'Consistent with Molecular Formula','C15H19ClO4',298.7657,NULL,'FA5F69662F1A8F9E-FICuS-01-8A','FA5F69662F1A8F9E-FICTS-01-69','FA5F69662F1A8F9E-uuuuu-01-39','InChI=1S/C15H19ClO4/c1-8-9-4-6-13(2)7-5-10(17)14(3,16)15(13,19)11(9)20-12(8)18/h5,7-9,11,19H,4,6H2,1-3H3','InChIKey=WWJXIPLRGWSJCQ-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)C=CC(=O)C(C)(Cl)C21O','1'),
	(147536,4,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'FCE803F17AA39CD1-FICuS-01-84','FCE803F17AA39CD1-FICTS-01-63','FCE803F17AA39CD1-uuuuu-01-33','InChI=1S/C15H18O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h5,7-8,10,13H,4,6H2,1-3H3','InChIKey=XJHDMGJURBVLLE-UHFFFAOYSA-N','CC1=C2C3OC(=O)C(C)C3CCC2(C)C=CC1=O','1'),
	(147537,6,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'4D2B143A2AD1C6A7-FICuS-01-65','4D2B143A2AD1C6A7-FICTS-01-44','4D2B143A2AD1C6A7-uuuuu-01-14','InChI=1S/C15H18O4/c1-8-9-4-6-13(2)7-5-10(16)14(3)15(13,19-14)11(9)18-12(8)17/h5,7-9,11H,4,6H2,1-3H3','InChIKey=GTDIWCITYRGAKM-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)C=CC(=O)C3(C)OC213','1'),
	(147538,6,0,'59444-48-3','Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'4D2B143A2AD1C6A7-FICuS-01-65','4D2B143A2AD1C6A7-FICTS-01-44','4D2B143A2AD1C6A7-uuuuu-01-14','InChI=1S/C15H18O4/c1-8-9-4-6-13(2)7-5-10(16)14(3)15(13,19-14)11(9)18-12(8)17/h5,7-9,11H,4,6H2,1-3H3','InChIKey=GTDIWCITYRGAKM-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)C=CC(=O)C3(C)OC213','1'),
	(147539,2,0,NULL,'Consistent with Molecular Formula','C18H26O5',322.4004,NULL,'43B8C5F1D08ABBE9-FICuS-01-86','43B8C5F1D08ABBE9-FICTS-01-65','43B8C5F1D08ABBE9-uuuuu-01-35','InChI=1S/C18H26O5/c1-4-22-16(20)15(17(21)23-5-2)12-6-8-18(3)9-7-14(19)11-13(18)10-12/h11-12,15H,4-10H2,1-3H3','InChIKey=GVNFKBBPEAGHCK-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1CCC2(C)CCC(=O)C=C2C1','1'),
	(147540,0,0,NULL,'Consistent with Molecular Formula','C10H8BrNOS2',302.2033,NULL,'BACF18A7D26F1E2A-FICuS-01-8F','BACF18A7D26F1E2A-FICTS-01-6E','BACF18A7D26F1E2A-uuuuu-01-3E','InChI=1S/C10H8BrNOS2/c1-6-2-3-8(7(11)4-6)12-9(13)5-15-10(12)14/h2-4H,5H2,1H3','InChIKey=KBYDLRLTNBLZKF-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CSC2=S)c(Br)c1',NULL),
	(147541,2,0,NULL,'Consistent with Molecular Formula','C14H20FNO4S',317.3747,NULL,'9406E5161FE284E6-FICuS-01-50','93CA0414039C10F6-FICTS-01-1B','9406E5161FE284E6-uuuuu-01-FF','InChI=1S/C14H20FNO4S/c1-14(2,9-17)12(18)13(19)16-7-8-21(20)11-5-3-10(15)4-6-11/h3-6,12,17-18H,7-9H2,1-2H3,(H,16,19)','InChIKey=IIQVVPRKPICVNI-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)NCCS(=O)c1ccc(F)cc1','1'),
	(147542,0,0,NULL,'Consistent with Molecular Formula','C6H6BBrO3',216.8256,NULL,'9F0CCF9D5C378593-FICuS-01-7A','9F0CCF9D5C378593-FICTS-01-59','9F0CCF9D5C378593-uuuuu-01-29','InChI=1S/C6H6BBrO3/c8-5-1-3-6(4-2-5)11-7(9)10/h1-4,9-10H','InChIKey=PLKNDWWRTRLBKT-UHFFFAOYSA-N','OB(O)Oc1ccc(Br)cc1',NULL),
	(147543,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H8O3 in C7H10O5','C7H11?O5',175.1609,NULL,'29914F0C6BDAB3D4-FICuS-01-73','29914F0C6BDAB3D4-FICTS-01-52','29914F0C6BDAB3D4-uuuuu-01-22','InChI=1S/C5H8O3.C2H3O2/c1-4(6)3-5(7)8-2;1-4-2-3/h3H2,1-2H3;1H3','InChIKey=JYYJVMSZNAXUQT-UHFFFAOYSA-N','*C(=O)OC.COC(=O)CC(C)=O',NULL),
	(147544,1,0,NULL,'Consistent with Molecular Formula','C16H16Cl2O4S2',407.326,NULL,'1E7F02ADF8574DCF-FICuS-01-8C','1E7F02ADF8574DCF-FICTS-01-6B','1E7F02ADF8574DCF-uuuuu-01-3B','InChI=1S/C16H16Cl2O4S2/c1-12(14-6-10-16(11-7-14)24(18,21)22)2-3-13-4-8-15(9-5-13)23(17,19)20/h4-12H,2-3H2,1H3','InChIKey=FDMWYTOSJRUAGO-UHFFFAOYSA-N','CC(CCc1ccc(S(=O)(=O)Cl)cc1)c1ccc(S(=O)(=O)Cl)cc1','1'),
	(147545,0,0,'93282-07-6','Consistent with Molecular Formula','C9H10ClNS2',231.7577,NULL,'42C05B368422D418-FICuS-01-31','42C05B368422D418-FICTS-01-10','42C05B368422D418-uuuuu-01-E0','InChI=1S/C9H10ClNS2/c10-8-1-3-9(4-2-8)11-5-12-7-13-6-11/h1-4H,5-7H2','InChIKey=AAEVAYWWDBJVTQ-UHFFFAOYSA-N','Clc1ccc(N2CSCSC2)cc1',NULL),
	(147546,0,0,'1132-38-3','Consistent with Molecular Formula','C12H15N',173.2572,NULL,'EADDB46807DA9759-FICuS-01-83','EADDB46807DA9759-FICTS-01-62','EADDB46807DA9759-uuuuu-01-32','InChI=1S/C12H15N/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=RPFGCUFAJAQNLJ-UHFFFAOYSA-N','c1ccc(N=C2CCCCC2)cc1',NULL),
	(147547,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O3',211.1798,NULL,'B71B2B7FB439E9E1-FICuS-01-7A','B71B2B7FB439E9E1-FICTS-01-59','B71B2B7FB439E9E1-uuuuu-01-29','InChI=1S/C7H9N5O3/c8-6-10-5(11-7(9)12-6)3(13)1-2-4(14)15/h1-2H2,(H,14,15)(H4,8,9,10,11,12)','InChIKey=XDGLKUCMBMTZGN-UHFFFAOYSA-N','Nc1nc(N)nc(C(=O)CCC(=O)O)n1',NULL),
	(147548,0,0,'33237-20-6','Consistent with Molecular Formula','C8H8N6',188.1914,'1,3,5-Triazine-2,4-diamine, 6-(4-pyridinyl)-\ns-Triazine, 2,4-diamino-6-(4-pyridyl)-','C74E00471FB98BD1-FICuS-01-66','C74E00471FB98BD1-FICTS-01-45','C74E00471FB98BD1-uuuuu-01-15','InChI=1S/C8H8N6/c9-7-12-6(13-8(10)14-7)5-1-3-11-4-2-5/h1-4H,(H4,9,10,12,13,14)','InChIKey=OCBCFXNEEQDQGV-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccncc2)n1',NULL),
	(147549,0,0,NULL,'Consistent with Molecular Formula','C13H23N5O',265.3576,NULL,'63A4E305E3F09B4B-FICuS-01-61','63A4E305E3F09B4B-FICTS-01-40','63A4E305E3F09B4B-uuuuu-01-10','InChI=1S/C13H23N5O/c1-2-3-4-5-6-7-8-9-10(19)11-16-12(14)18-13(15)17-11/h2-9H2,1H3,(H4,14,15,16,17,18)','InChIKey=DAIHABXMPQUPMP-UHFFFAOYSA-N','CCCCCCCCCC(=O)c1nc(N)nc(N)n1',NULL),
	(147550,1,0,'56417-64-2','Consistent with Molecular Formula','C7H9ClO5',208.5981,NULL,'9FC1004604D34CE9-FICuS-01-54','9FC1004604D34CE9-FICTS-01-33','9FC1004604D34CE9-uuuuu-01-03','InChI=1S/C7H9ClO5/c1-12-5(10)3-4(9)6(8)7(11)13-2/h6H,3H2,1-2H3','InChIKey=KMWRXWZCNKWYSF-UHFFFAOYSA-N','COC(=O)CC(=O)C(Cl)C(=O)OC','1'),
	(147551,0,0,'68912-00-5','Consistent with Molecular Formula','C15H17NO4',275.3036,'Diacetoacetato-o-toluidide\nButanamide, N-(1,3-dioxobutyl)-N-(2-methylphenyl)-3-oxo-','9F492C44CB775EFF-FICuS-01-89','9F492C44CB775EFF-FICTS-01-68','9F492C44CB775EFF-uuuuu-01-38','InChI=1S/C15H17NO4/c1-10-6-4-5-7-13(10)16(14(19)8-11(2)17)15(20)9-12(3)18/h4-7H,8-9H2,1-3H3','InChIKey=OPJGBIZKNKLMSX-UHFFFAOYSA-N','CC(=O)CC(=O)N(C(=O)CC(C)=O)c1ccccc1C',NULL),
	(147552,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O2',288.7329,NULL,'927A271FB016B391-FICuS-01-42','927A271FB016B391-FICTS-01-21','927A271FB016B391-uuuuu-01-F1','InChI=1S/C15H13ClN2O2/c1-10-12(16)8-5-9-13(10)17-15(20)18-14(19)11-6-3-2-4-7-11/h2-9H,1H3,(H2,17,18,19,20)','InChIKey=WJRKJNHASLLFIE-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)NC(=O)c1ccccc1',NULL),
	(147553,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'24465536F1323194-FICuS-01-17','24465536F1323194-FICTS-01-F6','24465536F1323194-uuuuu-01-C6','InChI=1S/C16H12N2O4/c19-15-11-3-1-2-4-12(11)16(20)18(15)8-17-10-5-6-13-14(7-10)22-9-21-13/h1-7,17H,8-9H2','InChIKey=MWECHFLHEMPPIJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNc1ccc2c(c1)OCO2',NULL),
	(147554,0,0,NULL,'Consistent with Molecular Formula','C19H25ClN2S',348.9329,NULL,'54531292F7FF30EA-FICuS-01-58','3E4F536EE67D3C69-FICTS-01-56','54AFB577C872E9A4-uuuuu-01-22','InChI=1S/C19H24N2S.ClH/c1-12-13(2)15(4)18(16(5)14(12)3)11-22-19(20)21-17-9-7-6-8-10-17;/h6-10H,11H2,1-5H3,(H2,20,21);1H','InChIKey=HYBBOVNLZCNPEJ-UHFFFAOYSA-N','Cc1c(C)c(C)c(CSC(=N)Nc2ccccc2)c(C)c1C.Cl',NULL),
	(147555,0,0,'1724-30-7','Consistent with Molecular Formula','C7H9Cl4NO2',280.9656,NULL,'958F1CE404C1B2EC-FICuS-01-74','958F1CE404C1B2EC-FICTS-01-53','958F1CE404C1B2EC-uuuuu-01-23','InChI=1S/C7H9Cl4NO2/c8-5(9)2-1-3-6(10,11)7(5,14)4(12)13/h14H,1-3H2,(H2,12,13)','InChIKey=RVKIWQKIIQDAJP-UHFFFAOYSA-N','NC(=O)C1(O)C(Cl)(Cl)CCCC1(Cl)Cl',NULL),
	(147556,2,0,'71672-80-5','Consistent with Molecular Formula','C7H8Cl3NO2',244.5047,NULL,'25EF8178C910176A-FICuS-01-4D','25EF8178C910176A-FICTS-01-2C','25EF8178C910176A-uuuuu-01-FC','InChI=1S/C7H8Cl3NO2/c8-5(9)2-1-3-6(10)7(5,13-6)4(11)12/h1-3H2,(H2,11,12)','InChIKey=RJDOGZFPFXYFDM-UHFFFAOYSA-N','NC(=O)C12OC1(Cl)CCCC2(Cl)Cl','1'),
	(147557,0,0,'58789-70-1','Consistent with Molecular Formula','C16H36N2',256.4738,NULL,'94A49D625C626567-FICuS-01-46','94A49D625C626567-FICTS-01-25','94A49D625C626567-uuuuu-01-F5','InChI=1S/C16H36N2/c1-11(2)15(12(3)4)17-9-10-18-16(13(5)6)14(7)8/h11-18H,9-10H2,1-8H3','InChIKey=AJVWVTSSZWIPPZ-UHFFFAOYSA-N','CC(C)C(NCCNC(C(C)C)C(C)C)C(C)C',NULL),
	(147558,0,0,'15574-54-6','Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'F11D093A975343ED-FICuS-01-58','F11D093A975343ED-FICTS-01-37','F11D093A975343ED-uuuuu-01-07','InChI=1S/C10H9N3O2S/c1-15-7-2-3-8(9(14)6-7)12-13-10-11-4-5-16-10/h2-6,14H,1H3','InChIKey=GPYNQMCWWYNDBW-UHFFFAOYSA-N','COc1ccc(/N=N/c2nccs2)c(O)c1',NULL),
	(147559,0,0,'3012-52-0','Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'82B950EA67091DFF-FICuS-01-6E','82B950EA67091DFF-FICTS-01-4D','82B950EA67091DFF-uuuuu-01-1D','InChI=1S/C10H9N3O2S/c1-15-7-2-3-9(14)8(6-7)12-13-10-11-4-5-16-10/h2-6,14H,1H3','InChIKey=FQQNRFLPBZDYKQ-UHFFFAOYSA-N','COc1ccc(O)c(/N=N/c2nccs2)c1',NULL),
	(147560,0,0,'18378-20-6','Consistent with Molecular Formula','C13H10N4O3',270.247,NULL,'9F8844ADEBAFD4F6-FICuS-01-A5','9F8844ADEBAFD4F6-FICTS-01-84','9F8844ADEBAFD4F6-uuuuu-01-54','InChI=1S/C13H10N4O3/c18-17(19)11-7-6-10(12-13(11)16-20-15-12)14-8-9-4-2-1-3-5-9/h1-7,14H,8H2','InChIKey=GZFKJMWBKTUNJS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCc2ccccc2)c2nonc12',NULL),
	(147561,0,0,'3947-58-8','Consistent with Molecular Formula','C8H7BrN2O4',275.0583,'2-Bromoacetamido-4-nitrophenol\n2-Bromoacetamide-4-nitrophenol\nAcetamide, 2-bromo-N-(2-hydroxy-5-nitrophenyl)-\nAcetanilide, 2-bromo-2\'-hydroxy-5\'-nitro-','1F64F3234303407B-FICuS-01-2D','1F64F3234303407B-FICTS-01-0C','1F64F3234303407B-uuuuu-01-DC','InChI=1S/C8H7BrN2O4/c9-4-8(13)10-6-3-5(11(14)15)1-2-7(6)12/h1-3,12H,4H2,(H,10,13)','InChIKey=STWBNOBMOCQPLR-UHFFFAOYSA-N','O=C(CBr)Nc1cc([N+](=O)[O-])ccc1O',NULL),
	(147562,1,0,'35319-96-1','Consistent with Molecular Formula','C6H7BrN2O2',219.0375,NULL,'C7C54B8C553ECCAF-FICuS-01-99','C7C54B8C553ECCAF-FICTS-01-78','C7C54B8C553ECCAF-uuuuu-01-48','InChI=1S/C6H7BrN2O2/c7-5(6(10)11)1-4-2-8-3-9-4/h2-3,5H,1H2,(H,8,9)(H,10,11)','InChIKey=CRTWOYOCILXSSX-UHFFFAOYSA-N','O=C(O)C(Br)Cc1c[nH]cn1','1'),
	(147563,0,0,'27128-58-1','Consistent with Molecular Formula','C15H14ClN3O',287.7481,NULL,'7DC8D3DF3F92B86F-FICuS-01-98','7DC8D3DF3F92B86F-FICTS-01-77','7DC8D3DF3F92B86F-uuuuu-01-47','InChI=1S/C15H14ClN3O/c1-19(2)14-9-7-13(8-10-14)18-17-12-5-3-11(4-6-12)15(16)20/h3-10H,1-2H3','InChIKey=WXFLCZCPUXDOOT-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc(C(=O)Cl)cc2)cc1',NULL),
	(147564,0,0,'64415-08-3','Consistent with Molecular Formula','C10H14BrNO3S',308.1895,'Sulfonium, [(2-methoxy-5-nitrophenyl)methyl]dimethyl-, bromide','E441709338E676DF-FICuS-01-55','E441709338E676DF-FICTS-01-34','290C5AFA6A6A2C8A-uuuuu-01-2D','InChI=1S/C10H14NO3S.BrH/c1-14-10-5-4-9(11(12)13)6-8(10)7-15(2)3;/h4-6H,7H2,1-3H3;1H/q+1;/p-1','InChIKey=KVQLIOBMBZHOET-UHFFFAOYSA-M','COc1ccc([N+](=O)[O-])cc1C[S+](C)C.[Br-]',NULL),
	(147565,0,0,'33984-50-8','Consistent with Molecular Formula','C14H12N4O4',300.2732,'Benzofurazan, 4-[(p-methoxybenzyl)amino]-7-nitro-\n4-Benzofurazanamine, N-[(4-methoxyphenyl)methyl]-7-nitro-','28FF2F8E32EB4943-FICuS-01-72','28FF2F8E32EB4943-FICTS-01-51','28FF2F8E32EB4943-uuuuu-01-21','InChI=1S/C14H12N4O4/c1-21-10-4-2-9(3-5-10)8-15-11-6-7-12(18(19)20)14-13(11)16-22-17-14/h2-7,15H,8H2,1H3','InChIKey=IENONFJSMWUIQQ-UHFFFAOYSA-N','COc1ccc(CNc2ccc([N+](=O)[O-])c3nonc23)cc1',NULL),
	(147566,0,0,'50257-39-1','Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'45BA273DD0608F6C-FICuS-01-64','45BA273DD0608F6C-FICTS-01-43','45BA273DD0608F6C-uuuuu-01-13','InChI=1S/C12H14N2O2S/c1-9-6-10(2)12(11(3)7-9)17(15,16)14-5-4-13-8-14/h4-8H,1-3H3','InChIKey=XFHVQSPNDDOABS-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)n2ccnc2)c(C)c1',NULL),
	(147567,0,0,'37595-74-7','Consistent with Molecular Formula','C8H5F6NO4S2',357.2422,NULL,'5BEAA6ED110E4DD5-FICuS-01-8C','5BEAA6ED110E4DD5-FICTS-01-6B','5BEAA6ED110E4DD5-uuuuu-01-3B','InChI=1S/C8H5F6NO4S2/c9-7(10,11)20(16,17)15(6-4-2-1-3-5-6)21(18,19)8(12,13)14/h1-5H','InChIKey=DIOHEXPTUTVCNX-UHFFFAOYSA-N','O=S(=O)(N(c1ccccc1)S(=O)(=O)C(F)(F)F)C(F)(F)F',NULL),
	(147568,1,0,'27933-36-4','Consistent with Molecular Formula','C15H11BrN2O2S',363.2281,NULL,'6867CCDE9F5F0B0C-FICuS-01-90','6867CCDE9F5F0B0C-FICTS-01-6F','6867CCDE9F5F0B0C-uuuuu-01-3F','InChI=1S/C15H11BrN2O2S/c1-15(16)10-6-2-3-7-11(10)17-14(15)21-13-9-5-4-8-12(13)18(19)20/h2-9H,1H3','InChIKey=BXTVQNYQYUTQAZ-UHFFFAOYSA-N','CC1(Br)C(Sc2ccccc2[N+](=O)[O-])=Nc2ccccc21','1'),
	(147569,0,0,'34071-95-9','Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'1F1157A15332381E-FICuS-01-2C','C16BD7A64590AF6B-FICTS-01-55','1F1157A15332381E-uuuuu-01-DB','InChI=1S/C13H13NO5/c15-10-4-1-9(2-5-10)3-8-13(18)19-14-11(16)6-7-12(14)17/h1-2,4-5,15H,3,6-8H2','InChIKey=KYRUKRFVOACELK-UHFFFAOYSA-N','O=C(CCc1ccc(O)cc1)ON1C(=O)CCC1=O',NULL),
	(147570,0,1,'16568-02-8','Consistent with Molecular Formula','C4H8N2O',100.12,'GYROMITRIN\nGyromitrin\nAcetaldehyde N-methylformylhydrazone\nAcetaldehyde N-formyl-N-methylhydrazone\nAcetaldehyde N-methyl-N-formylhydrazone\nN-Methyl-N-formylhydrazone acetaldehyde\nAcetaldehyde, N-formyl-N-methylhydrazone\nFormic acid, 2-ethylidene-1-methylhydrazide\nWLN: VHN1&NU2\nHydrazinecarboxaldehyde, ethylidenemethyl-\nFormic acid, ethylidenemethylhydrazide','580F138393260D13-FICuS-01-25','580F138393260D13-FICTS-01-04','580F138393260D13-uuuuu-01-D4','InChI=1S/C4H8N2O/c1-3-5-6(2)4-7/h3-4H,1-2H3','InChIKey=IMAGWKUTFZRWSB-UHFFFAOYSA-N','C/C=N/N(C)C=O','1'),
	(147571,1,0,'27047-46-7','Consistent with Molecular Formula','C19H20?N4O3S',384.452,NULL,'F17DFA6CDFD19EF6-FICuS-01-B2','F17DFA6CDFD19EF6-FICTS-01-91','F17DFA6CDFD19EF6-uuuuu-01-61','InChI=1S/C16H14N4S.C3H6O3/c17-15(18)10-3-1-9(2-4-10)13-7-11-5-6-12(16(19)20)8-14(11)21-13;1-2(4)3(5)6/h1-8H,(H3,17,18)(H3,19,20);2,4H,1H3,(H,5,6)','InChIKey=BLIIYNNBYDCBJX-UHFFFAOYSA-N','*.CC(O)C(=O)O.N=C(N)c1ccc(-c2cc3ccc(C(=N)N)cc3s2)cc1','1'),
	(147572,0,0,'26070-58-6','Consistent with Molecular Formula','C16H15?ClN4S',330.8343,NULL,'BB6139297D9A2990-FICuS-01-52','BB6139297D9A2990-FICTS-01-31','BB6139297D9A2990-uuuuu-01-01','InChI=1S/C16H14N4S.ClH/c17-15(18)10-3-1-9(2-4-10)14-8-12-7-11(16(19)20)5-6-13(12)21-14;/h1-8H,(H3,17,18)(H3,19,20);1H','InChIKey=GYOKSCDWDJEFDT-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(-c2cc3cc(C(=N)N)ccc3s2)cc1',NULL),
	(147573,1,0,'28718-91-4','Consistent with Molecular Formula','C19H21?N5O3',367.4066,NULL,'00CC84F5AAAABD73-FICuS-01-88','00CC84F5AAAABD73-FICTS-01-67','00CC84F5AAAABD73-uuuuu-01-37','InChI=1S/C16H15N5.C3H6O3/c17-15(18)10-3-1-9(2-4-10)13-7-11-5-6-12(16(19)20)8-14(11)21-13;1-2(4)3(5)6/h1-8,21H,(H3,17,18)(H3,19,20);2,4H,1H3,(H,5,6)','InChIKey=LCAUPANIXBMNIA-UHFFFAOYSA-N','*.CC(O)C(=O)O.N=C(N)c1ccc(-c2cc3ccc(C(=N)N)cc3[nH]2)cc1','1'),
	(147574,0,0,'28718-73-2','Consistent with Molecular Formula','C16H15?ClN4O',314.7737,NULL,'14D01B85215BB01A-FICuS-01-3E','14D01B85215BB01A-FICTS-01-1D','14D01B85215BB01A-uuuuu-01-ED','InChI=1S/C16H14N4O.ClH/c17-15(18)10-3-1-9(2-4-10)14-8-12-7-11(16(19)20)5-6-13(12)21-14;/h1-8H,(H3,17,18)(H3,19,20);1H','InChIKey=IZRDUUMAXQSOPF-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(-c2cc3cc(C(=N)N)ccc3o2)cc1',NULL),
	(147575,0,0,'74027-83-1','Consistent with Molecular Formula','C15H15?ClN6',314.7767,NULL,'1C53FCF4755F7F5E-FICuS-01-84','1C53FCF4755F7F5E-FICTS-01-63','1C53FCF4755F7F5E-uuuuu-01-33','InChI=1S/C15H14N6.ClH/c16-13(17)8-1-3-9(4-2-8)15-20-11-6-5-10(14(18)19)7-12(11)21-15;/h1-7H,(H3,16,17)(H3,18,19)(H,20,21);1H','InChIKey=CJGSXPYWIFKIKT-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(-c2nc3ccc(C(=N)N)cc3[nH]2)cc1',NULL),
	(147576,0,0,'38224-26-9','Consistent with Molecular Formula','C15H15?ClN6',314.7767,NULL,'BBDF015BC0BD1609-FICuS-01-76','BBDF015BC0BD1609-FICTS-01-55','BBDF015BC0BD1609-uuuuu-01-25','InChI=1S/C15H14N6.ClH/c16-14(17)9-1-4-12(5-2-9)21-8-11-7-10(15(18)19)3-6-13(11)20-21;/h1-8H,(H3,16,17)(H3,18,19);1H','InChIKey=YDABIIBBGWEDPK-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(-n2cc3cc(C(=N)N)ccc3n2)cc1',NULL),
	(147577,0,0,'38224-48-5','Consistent with Molecular Formula','C14H14?ClN7',315.7645,NULL,'7296A3637B771FF5-FICuS-01-55','7296A3637B771FF5-FICTS-01-34','7296A3637B771FF5-uuuuu-01-04','InChI=1S/C14H13N7.ClH/c15-13(16)8-1-4-10(5-2-8)21-19-11-6-3-9(14(17)18)7-12(11)20-21;/h1-7H,(H3,15,16)(H3,17,18);1H','InChIKey=JKGNTMYHPLWEQS-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(-n2nc3ccc(C(=N)N)cc3n2)cc1',NULL),
	(147578,0,0,'55368-02-0','Consistent with Molecular Formula','C22H20?ClN5',389.8865,NULL,'CCE86593237A336B-FICuS-01-5C','CCE86593237A336B-FICTS-01-3B','CCE86593237A336B-uuuuu-01-0B','InChI=1S/C22H19N5.ClH/c23-21(24)15-8-6-14(7-9-15)20-19(13-4-2-1-3-5-13)17-11-10-16(22(25)26)12-18(17)27-20;/h1-12,27H,(H3,23,24)(H3,25,26);1H','InChIKey=XOTMQHZARRFLSF-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(-c2[nH]c3cc(C(=N)N)ccc3c2-c2ccccc2)cc1',NULL),
	(147579,0,0,'55453-00-4','Consistent with Molecular Formula','C22H20ClN5O',405.8859,'1H-Indole-6-carboximidamide, 2-[4-[4-(aminoiminomethyl)phenoxy]phenyl]-, dihydrochloride','0816B130177C6EDC-FICuS-01-50','0816B130177C6EDC-FICTS-01-2F','08EA16D528F1B792-uuuuu-01-09','InChI=1S/C22H19N5O.ClH/c23-21(24)14-5-9-18(10-6-14)28-17-7-3-13(4-8-17)19-11-15-1-2-16(22(25)26)12-20(15)27-19;/h1-12,27H,(H3,23,24)(H3,25,26);1H','InChIKey=FPSDFFVBCVBVKB-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(Oc2ccc(-c3cc4ccc(C(=N)N)cc4[nH]3)cc2)cc1',NULL),
	(147580,0,1,NULL,'Consistent with Molecular Formula','C20H17?ClN4O2',380.8329,'5-Benzofurancarboximidamide, 2,2\'-(1,2-ethenediyl)bis-, dihydrochloride','BB738B1316070A4A-FICuS-01-47','BB738B1316070A4A-FICTS-01-26','BB738B1316070A4A-uuuuu-01-F6','InChI=1S/C20H16N4O2.ClH/c21-19(22)11-1-5-17-13(7-11)9-15(25-17)3-4-16-10-14-8-12(20(23)24)2-6-18(14)26-16;/h1-10H,(H3,21,22)(H3,23,24);1H','InChIKey=ZDPOQVLEUUXRFI-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2oc(/C=C/c3cc4cc(C(=N)N)ccc4o3)cc2c1','1'),
	(147581,0,0,'55368-76-8','Consistent with Molecular Formula','C17H16?ClN5O',341.7993,NULL,'5588DCE8807EA2EC-FICuS-01-84','5588DCE8807EA2EC-FICTS-01-63','5588DCE8807EA2EC-uuuuu-01-33','InChI=1S/C17H15N5O.ClH/c18-16(19)12-5-1-10(2-6-12)14-9-15(23-22-14)11-3-7-13(8-4-11)17(20)21;/h1-9H,(H3,18,19)(H3,20,21);1H','InChIKey=XXLYKCLUNSCCED-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(-c2cc(-c3ccc(C(=N)N)cc3)on2)cc1',NULL),
	(147582,0,1,'33491-26-8','Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'76CF7D21E788F4D6-FICuS-01-7B','76CF7D21E788F4D6-FICTS-01-5A','FE2983595960F87C-uuuuu-01-11','InChI=1S/C19H16N2O/c1-4-10-16(11-5-1)19(22-18-14-8-3-9-15-18)21-20-17-12-6-2-7-13-17/h1-15,20H/b21-19-','InChIKey=POUBLLASFVPRSF-VZCXRCSSSA-N','c1ccc(N/N=C(\\Oc2ccccc2)c2ccccc2)cc1','1'),
	(147583,0,1,'33238-51-6','Consistent with Molecular Formula','C19H15ClN2O',322.7933,NULL,'20FA4047B2104236-FICuS-01-23','20FA4047B2104236-FICTS-01-02','48085100D51F1E52-uuuuu-01-DD','InChI=1S/C19H15ClN2O/c20-16-11-13-17(14-12-16)21-22-19(15-7-3-1-4-8-15)23-18-9-5-2-6-10-18/h1-14,21H/b22-19-','InChIKey=IPWDJHLDLJMFTR-QOCHGBHMSA-N','Clc1ccc(N/N=C(\\Oc2ccccc2)c2ccccc2)cc1','1'),
	(147584,0,1,'35470-02-1','Consistent with Molecular Formula','C19H14N4O5',378.3434,NULL,'96A9AB80E070730D-FICuS-01-55','96A9AB80E070730D-FICTS-01-34','141336325D0AAB66-uuuuu-01-E6','InChI=1S/C19H14N4O5/c24-22(25)16-10-6-14(7-11-16)19(28-18-4-2-1-3-5-18)21-20-15-8-12-17(13-9-15)23(26)27/h1-13,20H/b21-19-','InChIKey=LHUCNCYAUXHOJD-VZCXRCSSSA-N','O=[N+]([O-])c1ccc(N/N=C(\\Oc2ccccc2)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(147585,0,1,NULL,'Consistent with Molecular Formula','C19H15BrN2O',367.2443,NULL,'94FA1306A4AE5B19-FICuS-01-61','94FA1306A4AE5B19-FICTS-01-40','F8CD662F6C527455-uuuuu-01-14','InChI=1S/C19H15BrN2O/c20-16-13-11-15(12-14-16)19(23-18-9-5-2-6-10-18)22-21-17-7-3-1-4-8-17/h1-14,21H/b22-19-','InChIKey=YFZMAKMOTMGVGT-QOCHGBHMSA-N','Brc1ccc(/C(=N/Nc2ccccc2)Oc2ccccc2)cc1','1'),
	(147586,0,0,'52023-39-9','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'561A0526DAB3D4CD-FICuS-01-6A','561A0526DAB3D4CD-FICTS-01-49','561A0526DAB3D4CD-uuuuu-01-19','InChI=1S/C14H14N2O/c1-16(13-10-6-3-7-11-13)15-14(17)12-8-4-2-5-9-12/h2-11H,1H3,(H,15,17)','InChIKey=XVFFMJQABLVQDU-UHFFFAOYSA-N','CN(NC(=O)c1ccccc1)c1ccccc1',NULL),
	(147587,0,1,'49829-70-1','Consistent with Molecular Formula','C19H16N2S',304.4088,NULL,'838DA85DB9E1FB99-FICuS-01-8B','838DA85DB9E1FB99-FICTS-01-6A','873E1C76DACE0944-uuuuu-01-1C','InChI=1S/C19H16N2S/c1-4-10-16(11-5-1)19(22-18-14-8-3-9-15-18)21-20-17-12-6-2-7-13-17/h1-15,20H/b21-19-','InChIKey=QREXDYHRAAISMP-VZCXRCSSSA-N','c1ccc(N/N=C(\\Sc2ccccc2)c2ccccc2)cc1','1'),
	(147588,2,0,'54527-42-3','Consistent with Molecular Formula','C17H17Cl2N3O2',366.2462,NULL,'B26AACA0559C2892-FICuS-01-62','B26AACA0559C2892-FICTS-01-41','B26AACA0559C2892-uuuuu-01-11','InChI=1S/C17H17Cl2N3O2/c1-12-4-6-13(7-5-12)16(2,18)20-21-17(3,19)14-8-10-15(11-9-14)22(23)24/h4-11H,1-3H3','InChIKey=FALVBNOPRVKVIU-UHFFFAOYSA-N','Cc1ccc(C(C)(Cl)/N=N/C(C)(Cl)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(147589,2,0,NULL,'Consistent with Molecular Formula','C16H14Cl4N2',376.112,NULL,'08B5B46828E8AB5F-FICuS-01-6F','08B5B46828E8AB5F-FICTS-01-4E','08B5B46828E8AB5F-uuuuu-01-1E','InChI=1S/C16H14Cl4N2/c1-15(19,11-6-8-13(17)9-7-11)21-22-16(2,20)12-4-3-5-14(18)10-12/h3-10H,1-2H3','InChIKey=SOIZIKHLRBJROL-UHFFFAOYSA-N','CC(Cl)(/N=N/C(C)(Cl)c1cccc(Cl)c1)c1ccc(Cl)cc1','1'),
	(147590,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN4O4',272.6475,NULL,'F930956EA2B064FD-FICuS-01-6B','F930956EA2B064FD-FICTS-01-4A','F930956EA2B064FD-uuuuu-01-1A','InChI=1S/C9H9ClN4O4/c1-9(2,10)12-11-7-4-3-6(13(15)16)5-8(7)14(17)18/h3-5H,1-2H3','InChIKey=ADPOOVALXNJQTD-UHFFFAOYSA-N','CC(C)(Cl)/N=N/c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(147591,7,2,'57498-84-7','Consistent with Molecular Formula','C22H26O9',434.442,NULL,'9E8AB0A3AC452C00-FICuS-01-66','9E8AB0A3AC452C00-FICTS-01-45','0884A1E448AC22BA-uuuuu-01-0C','InChI=1S/C22H26O9/c1-10(5-6-27-12(3)24)20(25)29-15-8-22(4)19(31-22)18-17(30-18)13(9-23)7-14-16(15)11(2)21(26)28-14/h5,7,14-19,23H,2,6,8-9H2,1,3-4H3/b10-5?,13-7-','InChIKey=RPCAPUZHOOCZMO-DOSFFBKOSA-N','C=C1C(=O)OC2/C=C(/CO)C3OC3C3OC3(C)CC(OC(=O)/C(C)=C/COC(C)=O)C12','1'),
	(147592,0,0,'67686-06-0','Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'18D99DD542ADA90D-FICuS-01-7C','18D99DD542ADA90D-FICTS-01-5B','18253A307D207043-uuuuu-01-C8','InChI=1S/C8H15NO2.ClH/c1-9-4-2-7(3-5-9)6-8(10)11;/h7H,2-6H2,1H3,(H,10,11);1H','InChIKey=IWTQIIYMXVDTNH-UHFFFAOYSA-N','CN1CCC(CC(=O)O)CC1.Cl',NULL),
	(147593,1,0,'841-95-2','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'2298F8A2CB3B1AAE-FICuS-01-7F','2298F8A2CB3B1AAE-FICTS-01-5E','2298F8A2CB3B1AAE-uuuuu-01-2E','InChI=1S/C15H19NO3/c1-18-14-7-10-3-5-16-6-4-11(17)8-13(16)12(10)9-15(14)19-2/h7,9,13H,3-6,8H2,1-2H3','InChIKey=RTZZLKNSTLYSOA-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC(=O)CCN1CC2','1'),
	(147594,2,1,'67504-52-3','Consistent with Molecular Formula','C21H29NO4',359.4644,NULL,'02539B5B043B1926-FICuS-01-2E','02539B5B043B1926-FICTS-01-0D','02539B5B043B1926-uuuuu-01-DD','InChI=1S/C21H29NO4/c1-5-14-13-22-8-7-15-10-19(24-3)20(25-4)12-17(15)18(22)9-16(14)11-21(23)26-6-2/h10-12,14,18H,5-9,13H2,1-4H3','InChIKey=XVPICYCPIBJEBT-UHFFFAOYSA-N','CCOC(=O)/C=C1\\CC2c3cc(OC)c(OC)cc3CCN2CC1CC','1'),
	(147595,0,0,'56984-73-7','Consistent with Molecular Formula','C6H17N2O2P',180.1863,NULL,'D9F0E2D67E80B4B1-FICuS-01-78','D9F0E2D67E80B4B1-FICTS-01-57','D9F0E2D67E80B4B1-uuuuu-01-27','InChI=1S/C6H17N2O2P/c1-5-9-11(10-6-2)7-8(3)4/h7H,5-6H2,1-4H3','InChIKey=AFUUXOQHBWPTSB-UHFFFAOYSA-N','CCOP(NN(C)C)OCC',NULL),
	(147596,0,0,NULL,'Consistent with Molecular Formula','C7H19N2O2P',194.2131,NULL,'9C02CCDE95A93265-FICuS-01-6C','9C02CCDE95A93265-FICTS-01-4B','9C02CCDE95A93265-uuuuu-01-1B','InChI=1S/C7H19N2O2P/c1-6-10-12(11-7-2)9(5)8(3)4/h6-7H2,1-5H3','InChIKey=LJYFXGCZNDQZOA-UHFFFAOYSA-N','CCOP(OCC)N(C)N(C)C',NULL),
	(147597,0,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'A78B8528C30AC721-FICuS-01-54','A78B8528C30AC721-FICTS-01-33','A78B8528C30AC721-uuuuu-01-03','InChI=1S/C19H22O4/c1-19(2)9-8-12-14(23-19)10-15(21-3)16-17(20)11-6-4-5-7-13(11)22-18(12)16/h10H,4-9H2,1-3H3','InChIKey=IGQPALVXNJOHPL-UHFFFAOYSA-N','COc1cc2c(c3oc4c(c(=O)c13)CCCC4)CCC(C)(C)O2',NULL),
	(147598,0,0,'14736-59-5','Consistent with Molecular Formula','C18H16O6',328.3208,NULL,'D1E2560040F52CD9-FICuS-01-4F','DC62D3D9BF5B42EF-FICTS-01-79','D1E2560040F52CD9-uuuuu-01-FE','InChI=1S/C18H16O6/c1-21-11-6-4-10(5-7-11)15-17(19)16-13(23-3)8-12(22-2)9-14(16)24-18(15)20/h4-9,19H,1-3H3','InChIKey=KMPCCVCJEXOHPJ-UHFFFAOYSA-N','COc1ccc(-c2c(O)c3c(OC)cc(OC)cc3oc2=O)cc1',NULL),
	(147599,0,0,'19484-59-4','Consistent with Molecular Formula','C19H12O3',288.302,NULL,'526B0ED2B4BDFD28-FICuS-01-81','AD6BB0182CC8AA9D-FICTS-01-6D','526B0ED2B4BDFD28-uuuuu-01-30','InChI=1S/C19H12O3/c20-17-15-11-10-12-6-4-5-9-14(12)18(15)22-19(21)16(17)13-7-2-1-3-8-13/h1-11,20H','InChIKey=GXXGXQLMSWGTAM-UHFFFAOYSA-N','O=c1oc2c(ccc3ccccc32)c(O)c1-c1ccccc1',NULL),
	(147600,0,0,NULL,'Consistent with Molecular Formula','C23H14O3',338.3618,NULL,'6B3BA1043175BB33-FICuS-01-44','6420A5902268774E-FICTS-01-0A','6B3BA1043175BB33-uuuuu-01-F3','InChI=1S/C23H14O3/c24-21-19-13-12-15-7-2-4-10-17(15)22(19)26-23(25)20(21)18-11-5-8-14-6-1-3-9-16(14)18/h1-13,24H','InChIKey=ANYAHYJEEFBPKG-UHFFFAOYSA-N','O=c1oc2c(ccc3ccccc32)c(O)c1-c1cccc2ccccc12',NULL),
	(147601,0,0,'39923-40-5','Consistent with Molecular Formula','C17H14O5',298.2946,NULL,'81C9C31A292615DB-FICuS-01-53','D22A0C557387D046-FICTS-01-23','81C9C31A292615DB-uuuuu-01-02','InChI=1S/C17H14O5/c1-20-11-5-3-10(4-6-11)15-16(18)13-8-7-12(21-2)9-14(13)22-17(15)19/h3-9,18H,1-2H3','InChIKey=CVONGHIZZPMUOI-UHFFFAOYSA-N','COc1ccc(-c2c(O)c3ccc(OC)cc3oc2=O)cc1',NULL),
	(147602,0,0,'39923-41-6','Consistent with Molecular Formula','C19H12O3',288.302,'4-Hydroxy-3-(1-naphthyl)coumarin\n4-Hydroxy-3-(.alpha.-naphthyl)coumarin\nCoumarin, 4-hydroxy-3-(.alpha.-naphthyl)-\n4-Hydroxy-3-(.alpha.-naphthyl)-2H-1-benzopyran-2-one\n2H-1-Benzopyran-2-one, 4-hydroxy-3-(.alpha.-naphthyl)-\nWLN: T66 BO CVJ EQ D- BL66J\n2H-1-Benzopyran-2-one, 4-hydroxy-3-(1-naphthalenyl)-','78463B8FE89D2B20-FICuS-01-63','583CA88DF946056F-FICTS-01-48','78463B8FE89D2B20-uuuuu-01-12','InChI=1S/C19H12O3/c20-18-15-9-3-4-11-16(15)22-19(21)17(18)14-10-5-7-12-6-1-2-8-13(12)14/h1-11,20H','InChIKey=HOHNSHNCSSSVEW-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1-c1cccc2ccccc12',NULL),
	(147603,0,0,'56407-04-6','Consistent with Molecular Formula','C18H16O6',328.3208,NULL,'01B2252E6003920D-FICuS-01-22','4D4B02E180CDE453-FICTS-01-3C','01B2252E6003920D-uuuuu-01-D1','InChI=1S/C18H16O6/c1-21-11-5-6-12-14(9-11)24-18(20)16(17(12)19)10-4-7-13(22-2)15(8-10)23-3/h4-9,19H,1-3H3','InChIKey=HSSZUNBBDZRWAH-UHFFFAOYSA-N','COc1ccc2c(O)c(-c3ccc(OC)c(OC)c3)c(=O)oc2c1',NULL),
	(147604,0,0,'59108-86-0','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'66BA46769DC6B5A0-FICuS-01-6B','754EC127B2D7C692-FICTS-01-3B','66BA46769DC6B5A0-uuuuu-01-1A','InChI=1S/C17H14O4/c1-20-12-7-8-13-15(10-12)21-17(19)14(16(13)18)9-11-5-3-2-4-6-11/h2-8,10,18H,9H2,1H3','InChIKey=CFNTVOFPWLCLJT-UHFFFAOYSA-N','COc1ccc2c(O)c(Cc3ccccc3)c(=O)oc2c1',NULL),
	(147605,0,0,NULL,'Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'830EE4C2EF9F36D1-FICuS-01-7D','EF8A7430DBD29D70-FICTS-01-58','830EE4C2EF9F36D1-uuuuu-01-2C','InChI=1S/C19H18O6/c1-22-12-5-6-13-16(10-12)25-19(21)14(18(13)20)8-11-4-7-15(23-2)17(9-11)24-3/h4-7,9-10,20H,8H2,1-3H3','InChIKey=MLCYLTBZZJVBBV-UHFFFAOYSA-N','COc1ccc2c(O)c(Cc3ccc(OC)c(OC)c3)c(=O)oc2c1',NULL),
	(147606,0,0,'20300-10-1','Consistent with Molecular Formula','C11H9NS',187.2588,'1-Naphthalenecarbothioamide','8262DBC4531B33F9-FICuS-01-56','8262DBC4531B33F9-FICTS-01-35','8262DBC4531B33F9-uuuuu-01-05','InChI=1S/C11H9NS/c12-11(13)10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H2,12,13)','InChIKey=DRCKUACWKCMOCB-UHFFFAOYSA-N','NC(=S)c1cccc2ccccc12',NULL),
	(147607,0,0,'62677-60-5','Consistent with Molecular Formula','C12H11NOS',217.285,NULL,'CA7CAD35E5042872-FICuS-01-63','CA7CAD35E5042872-FICTS-01-42','CA7CAD35E5042872-uuuuu-01-12','InChI=1S/C12H11NOS/c1-14-11-7-6-10(12(13)15)8-4-2-3-5-9(8)11/h2-7H,1H3,(H2,13,15)','InChIKey=DALJDFTXYDRWNV-UHFFFAOYSA-N','COc1ccc(C(N)=S)c2ccccc12',NULL),
	(147608,0,0,'62677-61-6','Consistent with Molecular Formula','C13H13NOS',231.3118,NULL,'D0668314152E1EF2-FICuS-01-42','D0668314152E1EF2-FICTS-01-21','D0668314152E1EF2-uuuuu-01-F1','InChI=1S/C13H13NOS/c1-2-15-12-8-7-11(13(14)16)9-5-3-4-6-10(9)12/h3-8H,2H2,1H3,(H2,14,16)','InChIKey=RTJRLLBFTYSMTI-UHFFFAOYSA-N','CCOc1ccc(C(N)=S)c2ccccc12',NULL),
	(147609,0,0,'62677-62-7','Consistent with Molecular Formula','C14H15NOS',245.3386,NULL,'274BDE34B9D6EA56-FICuS-01-7C','274BDE34B9D6EA56-FICTS-01-5B','274BDE34B9D6EA56-uuuuu-01-2B','InChI=1S/C14H15NOS/c1-2-9-16-13-8-7-12(14(15)17)10-5-3-4-6-11(10)13/h3-8H,2,9H2,1H3,(H2,15,17)','InChIKey=JXCQWKIBSRELLK-UHFFFAOYSA-N','CCCOc1ccc(C(N)=S)c2ccccc12',NULL),
	(147610,0,0,'62677-64-9','Consistent with Molecular Formula','C15H17NOS',259.3654,NULL,'B1140B7587CF8D91-FICuS-01-5B','B1140B7587CF8D91-FICTS-01-3A','B1140B7587CF8D91-uuuuu-01-0A','InChI=1S/C15H17NOS/c1-2-3-10-17-14-9-8-13(15(16)18)11-6-4-5-7-12(11)14/h4-9H,2-3,10H2,1H3,(H2,16,18)','InChIKey=PKJCPSZWSXRMRA-UHFFFAOYSA-N','CCCCOc1ccc(C(N)=S)c2ccccc12',NULL),
	(147611,0,0,'62677-63-8','Consistent with Molecular Formula','C14H15NOS',245.3386,NULL,'5991135C630D3623-FICuS-01-26','5991135C630D3623-FICTS-01-05','5991135C630D3623-uuuuu-01-D5','InChI=1S/C14H15NOS/c1-9(2)16-13-8-7-12(14(15)17)10-5-3-4-6-11(10)13/h3-9H,1-2H3,(H2,15,17)','InChIKey=QHLZDLMJVIYMQD-UHFFFAOYSA-N','CC(C)Oc1ccc(C(N)=S)c2ccccc12',NULL),
	(147612,0,0,'62715-18-8','Consistent with Molecular Formula','C16H19NOS',273.3922,NULL,'28E2B16BECC955BE-FICuS-01-88','28E2B16BECC955BE-FICTS-01-67','28E2B16BECC955BE-uuuuu-01-37','InChI=1S/C16H19NOS/c1-11(2)9-10-18-15-8-7-14(16(17)19)12-5-3-4-6-13(12)15/h3-8,11H,9-10H2,1-2H3,(H2,17,19)','InChIKey=VDOJCAAXLUZANV-UHFFFAOYSA-N','CC(C)CCOc1ccc(C(N)=S)c2ccccc12',NULL),
	(147613,0,0,'51933-47-2','Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'3FCE6110814193C3-FICuS-01-40','3FCE6110814193C3-FICTS-01-1F','3FCE6110814193C3-uuuuu-01-EF','InChI=1S/C13H12N2OS/c1-9(17)14-13(16)15-12-8-4-6-10-5-2-3-7-11(10)12/h2-8H,1H3,(H2,14,15,16,17)','InChIKey=QAVWAMJUHHSVRO-UHFFFAOYSA-N','CC(=S)NC(=O)Nc1cccc2ccccc12',NULL),
	(147614,0,0,'3553-47-7','Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'9DFC705DA457569C-FICuS-01-75','9DFC705DA457569C-FICTS-01-54','9DFC705DA457569C-uuuuu-01-24','InChI=1S/C14H12N2OS/c17-14(15-12-9-5-2-6-10-12)16-13(18)11-7-3-1-4-8-11/h1-10H,(H2,15,16,17,18)','InChIKey=LSQOGKYTCHYMGW-UHFFFAOYSA-N','O=C(NC(=S)c1ccccc1)Nc1ccccc1',NULL),
	(147615,0,0,NULL,'Consistent with Molecular Formula','C18H14N2OS',306.3814,NULL,'ACE6DEDBAAA9189B-FICuS-01-B5','ACE6DEDBAAA9189B-FICTS-01-94','ACE6DEDBAAA9189B-uuuuu-01-64','InChI=1S/C18H14N2OS/c21-18(20-17(22)14-8-2-1-3-9-14)19-16-12-6-10-13-7-4-5-11-15(13)16/h1-12H,(H2,19,20,21,22)','InChIKey=RSSQOQVSRYBQTO-UHFFFAOYSA-N','O=C(NC(=S)c1ccccc1)Nc1cccc2ccccc12',NULL),
	(147616,0,0,'51933-48-3','Consistent with Molecular Formula','C14H11ClN2OS',290.7667,NULL,'D7C2D5C2F84095F1-FICuS-01-6C','D7C2D5C2F84095F1-FICTS-01-4B','D7C2D5C2F84095F1-uuuuu-01-1B','InChI=1S/C14H11ClN2OS/c15-11-6-8-12(9-7-11)16-14(18)17-13(19)10-4-2-1-3-5-10/h1-9H,(H2,16,17,18,19)','InChIKey=GZQLBNPFMXVTCA-UHFFFAOYSA-N','O=C(NC(=S)c1ccccc1)Nc1ccc(Cl)cc1',NULL),
	(147617,0,0,'51933-52-9','Consistent with Molecular Formula','C19H16N2OS',320.4082,NULL,'130E914A0FA9996A-FICuS-01-58','130E914A0FA9996A-FICTS-01-37','130E914A0FA9996A-uuuuu-01-07','InChI=1S/C19H16N2OS/c1-13-9-11-15(12-10-13)18(23)21-19(22)20-17-8-4-6-14-5-2-3-7-16(14)17/h2-12H,1H3,(H2,20,21,22,23)','InChIKey=ZWPVVSUWEIGFRG-UHFFFAOYSA-N','Cc1ccc(C(=S)NC(=O)Nc2cccc3ccccc23)cc1',NULL),
	(147618,0,0,'51933-50-7','Consistent with Molecular Formula','C15H14N2OS',270.3484,NULL,'4FAC2EE3590A79D7-FICuS-01-7E','4FAC2EE3590A79D7-FICTS-01-5D','4FAC2EE3590A79D7-uuuuu-01-2D','InChI=1S/C15H14N2OS/c1-11-7-9-12(10-8-11)14(19)17-15(18)16-13-5-3-2-4-6-13/h2-10H,1H3,(H2,16,17,18,19)','InChIKey=PDXFQRBRKFZFJR-UHFFFAOYSA-N','Cc1ccc(C(=S)NC(=O)Nc2ccccc2)cc1',NULL),
	(147619,0,0,'4875-18-7','Consistent with Molecular Formula','C18H14N2OS',306.3814,NULL,'19F2FCA477C7B2F2-FICuS-01-7B','19F2FCA477C7B2F2-FICTS-01-5A','19F2FCA477C7B2F2-uuuuu-01-2A','InChI=1S/C18H14N2OS/c21-18(19-14-9-2-1-3-10-14)20-17(22)16-12-6-8-13-7-4-5-11-15(13)16/h1-12H,(H2,19,20,21,22)','InChIKey=WFGMZQWZVYMXCU-UHFFFAOYSA-N','O=C(NC(=S)c1cccc2ccccc12)Nc1ccccc1',NULL),
	(147620,0,0,'51933-53-0','Consistent with Molecular Formula','C18H13ClN2OS',340.8265,NULL,'3ACCCD79D3BA4F66-FICuS-01-98','3ACCCD79D3BA4F66-FICTS-01-77','3ACCCD79D3BA4F66-uuuuu-01-47','InChI=1S/C18H13ClN2OS/c19-13-8-10-14(11-9-13)20-18(22)21-17(23)16-7-3-5-12-4-1-2-6-15(12)16/h1-11H,(H2,20,21,22,23)','InChIKey=DBDSVVZNTWRVMT-UHFFFAOYSA-N','O=C(NC(=S)c1cccc2ccccc12)Nc1ccc(Cl)cc1',NULL),
	(147621,0,0,'51933-54-1','Consistent with Molecular Formula','C22H16N2OS',356.4412,NULL,'73FC30B087BA034A-FICuS-01-59','73FC30B087BA034A-FICTS-01-38','73FC30B087BA034A-uuuuu-01-08','InChI=1S/C22H16N2OS/c25-22(23-20-14-6-10-16-8-2-4-12-18(16)20)24-21(26)19-13-5-9-15-7-1-3-11-17(15)19/h1-14H,(H2,23,24,25,26)','InChIKey=OCVXZONSHPKLMY-UHFFFAOYSA-N','O=C(NC(=S)c1cccc2ccccc12)Nc1cccc2ccccc12',NULL),
	(147622,0,2,'56875-75-3','Consistent with Molecular Formula','C17H20N4O8',408.367,NULL,'CB7303C554EB3FCF-FICuS-01-83','5FCFCB3E0C9CFAB5-FICTS-01-94','CB7303C554EB3FCF-uuuuu-01-32','InChI=1S/C17H20N4O8/c1-3-28-12(22)8-10-14(24)20(16(26)18-10)6-5-7-21-15(25)11(19-17(21)27)9-13(23)29-4-2/h8-9H,3-7H2,1-2H3,(H,18,26)(H,19,27)/b10-8-,11-9-','InChIKey=SFSQWMHRPKDPIG-WGEIWTTOSA-N','CCOC(=O)/C=C1\\NC(=O)N(CCCN2C(=O)N/C(=C\\C(=O)OCC)C2=O)C1=O','1'),
	(147623,0,0,'56875-79-7','Consistent with Molecular Formula','C13H12N4O8',352.2598,NULL,'A5FAE8EC65EDB8AD-FICuS-01-BC','6FF4A068BD37AE46-FICTS-01-5B','A5FAE8EC65EDB8AD-uuuuu-01-6B','InChI=1S/C13H12N4O8/c18-8-4-6(10(20)21)14-12(24)16(8)2-1-3-17-9(19)5-7(11(22)23)15-13(17)25/h4-5H,1-3H2,(H,14,24)(H,15,25)(H,20,21)(H,22,23)','InChIKey=OXIFBPNLLIVCCP-UHFFFAOYSA-N','O=C(O)c1cc(=O)n(CCCn2c(=O)cc(C(=O)O)[nH]c2=O)c(=O)[nH]1',NULL),
	(147624,0,1,NULL,'Consistent with Molecular Formula','C26H28O6',436.5036,'ARTOCARPIN','611EBBEC7A2B4EA1-FICuS-01-87','611EBBEC7A2B4EA1-FICTS-01-66','611EBBEC7A2B4EA1-uuuuu-01-36','InChI=1S/C26H28O6/c1-14(2)6-9-18-21(31-5)13-22-23(24(18)29)25(30)19(10-7-15(3)4)26(32-22)17-11-8-16(27)12-20(17)28/h6-9,11-14,27-29H,10H2,1-5H3','InChIKey=KRGDFVQWQJIMEK-UHFFFAOYSA-N','COc1cc2oc(-c3ccc(O)cc3O)c(CC=C(C)C)c(=O)c2c(O)c1/C=C/C(C)C','1'),
	(147625,1,1,NULL,'Consistent with Molecular Formula','C26H26O6',434.4878,'CYCLOARTOCARPIN','1DAE2141A7851B8E-FICuS-01-5F','1DAE2141A7851B8E-FICTS-01-3E','1DAE2141A7851B8E-uuuuu-01-0E','InChI=1S/C26H26O6/c1-13(2)6-8-16-18(30-5)12-21-22(24(16)28)25(29)23-20(10-14(3)4)31-19-11-15(27)7-9-17(19)26(23)32-21/h6-13,20,27-28H,1-5H3','InChIKey=FWIXOUMETCCFPO-UHFFFAOYSA-N','COc1cc2oc3c(c(=O)c2c(O)c1/C=C/C(C)C)C(C=C(C)C)Oc1cc(O)ccc1-3','1'),
	(147626,4,0,'470-17-7','Consistent with Molecular Formula','C15H20O2',232.3218,'Naphtho[2,3-b]furan-2(3H)-one, decahydro-8a-methyl-3,5-bis(methylene)-, [3aR-(3a.alpha.,4a.alpha.,8a.beta.,9a.alpha.)]-','B79E78CDECD551A3-FICuS-01-8F','B79E78CDECD551A3-FICTS-01-6E','3938C31E71D6BF9E-uuuuu-01-21','InChI=1S/C15H20O2/c1-9-5-4-6-15(3)8-13-11(7-12(9)15)10(2)14(16)17-13/h11-13H,1-2,4-8H2,3H3/t11-,12+,13-,15-/m1/s1','InChIKey=CVUANYCQTOGILD-QVHKTLOISA-N','C=C1C(=O)OC2CC3(C)CCCC(=C)C3CC12','1'),
	(147627,0,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'CC9931FEF83CCCAE-FICuS-01-AE','4C2CF1D8DA85A37A-FICTS-01-63','CC9931FEF83CCCAE-uuuuu-01-5D','InChI=1S/C13H13NO4/c15-6-5-14-7-10-11(16)8-3-1-2-4-9(8)12(17)13(10)18/h1-4,14-15,18H,5-7H2','InChIKey=FYCQEKFVOFEANX-UHFFFAOYSA-N','O=C1C(O)=C(CNCCO)C(=O)c2ccccc21',NULL),
	(147628,0,0,'59-32-5','Consistent with Molecular Formula','C16H20ClN3',289.8071,'Synpen\nAvapena\nSynopen\nSynopen R\nSuprastin\nAllergan S\nAnaphylline\nHalopyramine\nChlorpyramine\nChloropyramine\nChlorneoantergan\nChloropyribenzamine\n2-[(p-Chlorobenzyl)[2-(dimethylamino)ethyl]pyridine\n2-[(p-Chlorobenzyl)[2-(dimethylamino)ethyl]amino]pyridine\nN-(p-Chlorobenzyl)-N\',N\'-dimethyl-N-(2-pyridyl)ethylenediamine\nEthylenediamine, N-(p-chlorobenzyl)-N\',N\'-dimethyl-N-(2-pyridyl)-\nWLN: T6NJ BN2N1&1&1R DG\n1,2-Ethanediamine, N-[(4-chlorophenyl)methyl]-N\',N\'-dimethyl-N-2-pyridinyl-\nPyridine, 2-[(p-chlorobenzyl)[2-(dimethylamino)ethyl]amino]-\np-Chlorbenzyl-.alpha.-pyridyl-dimethyl-aethylendiamin','13F37A9653BCB97D-FICuS-01-6E','13F37A9653BCB97D-FICTS-01-4D','13F37A9653BCB97D-uuuuu-01-1D','InChI=1S/C16H20ClN3/c1-19(2)11-12-20(16-5-3-4-10-18-16)13-14-6-8-15(17)9-7-14/h3-10H,11-13H2,1-2H3','InChIKey=ICKFFNBDFNZJSX-UHFFFAOYSA-N','CN(C)CCN(Cc1ccc(Cl)cc1)c1ccccn1',NULL),
	(147629,0,0,NULL,'Consistent with Molecular Formula','C20H10O3',298.2972,NULL,'8EB8418E2C6CB63A-FICuS-01-7A','8EB8418E2C6CB63A-FICTS-01-59','8EB8418E2C6CB63A-uuuuu-01-29','InChI=1S/C20H10O3/c21-11-8-9-14-17(10-11)23-16-7-3-6-15-19(16)18(14)12-4-1-2-5-13(12)20(15)22/h1-10H','InChIKey=ZNTCUKIQUWFAMD-UHFFFAOYSA-N','O=c1ccc2c(c1)oc1cccc3c(=O)c4ccccc4c2c13',NULL),
	(147630,1,0,'13407-95-9','Consistent with Molecular Formula','C21H25NO4',355.4328,NULL,'9C50DDD0D6F43107-FICuS-01-63','9C50DDD0D6F43107-FICTS-01-42','9C50DDD0D6F43107-uuuuu-01-12','InChI=1S/C21H25NO4/c1-23-18-8-13-5-6-22-12-15-10-20(25-3)19(24-2)9-14(15)7-17(22)16(13)11-21(18)26-4/h8-11,17H,5-7,12H2,1-4H3','InChIKey=YOAUKNYXWBTMMF-UHFFFAOYSA-N','COc1cc2c(cc1OC)CN1CCc3cc(OC)c(OC)cc3C1C2','1'),
	(147631,1,0,NULL,'Consistent with Molecular Formula','C17H13Cl2NO4S',398.26,NULL,'EC6233E29180918B-FICuS-01-4A','EC6233E29180918B-FICTS-01-29','EC6233E29180918B-uuuuu-01-F9','InChI=1S/C17H13Cl2NO4S/c18-17(19)10-9-14(13-3-1-2-4-15(13)25-17)24-16(21)11-5-7-12(8-6-11)20(22)23/h1-8,14H,9-10H2','InChIKey=DIKZBBSJAFXQAM-UHFFFAOYSA-N','O=C(OC1CCC(Cl)(Cl)Sc2ccccc21)c1ccc([N+](=O)[O-])cc1','1'),
	(147632,1,0,NULL,'Consistent with Molecular Formula','C23H22O2S',362.4856,NULL,'CC7E546799588FC5-FICuS-01-74','CC7E546799588FC5-FICTS-01-53','CC7E546799588FC5-uuuuu-01-23','InChI=1S/C23H22O2S/c24-23(20-13-6-2-7-14-20)25-22(19-11-4-1-5-12-19)17-10-18-26-21-15-8-3-9-16-21/h1-9,11-16,22H,10,17-18H2','InChIKey=WUYXHTDFJSZVOL-UHFFFAOYSA-N','O=C(OC(CCCSc1ccccc1)c1ccccc1)c1ccccc1','1'),
	(147633,0,0,'6786-30-7','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'6B99C72FEFCF589E-FICuS-01-A2','6B99C72FEFCF589E-FICTS-01-81','6B99C72FEFCF589E-uuuuu-01-51','InChI=1S/C10H10O2/c11-9-5-3-7-12-10-6-2-1-4-8(9)10/h1-2,4,6H,3,5,7H2','InChIKey=KNTMEDNZPJADJU-UHFFFAOYSA-N','O=C1CCCOc2ccccc21',NULL),
	(147634,1,0,'20426-87-3','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'D7F70F6DB9F7B480-FICuS-01-85','D7F70F6DB9F7B480-FICTS-01-64','D7F70F6DB9F7B480-uuuuu-01-34','InChI=1S/C10H12O2/c11-9-5-3-7-12-10-6-2-1-4-8(9)10/h1-2,4,6,9,11H,3,5,7H2','InChIKey=OJZWTYXMABCBFG-UHFFFAOYSA-N','OC1CCCOc2ccccc21','1'),
	(147635,0,1,NULL,'Consistent with Molecular Formula','C17H19N3OS',313.4166,NULL,'05CC4ED505332F35-FICuS-01-4F','05CC4ED505332F35-FICTS-01-2E','05CC4ED505332F35-uuuuu-01-FE','InChI=1S/C17H19N3OS/c18-17(21)20-19-16(14-8-3-1-4-9-14)12-7-13-22-15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2,(H3,18,20,21)','InChIKey=DFYAUMUFFYYJFY-UHFFFAOYSA-N','NC(=O)N/N=C(/CCCSc1ccccc1)c1ccccc1','1'),
	(147636,0,0,NULL,'Consistent with Molecular Formula','C10H9NO2S',207.2466,NULL,'2486C3D70E352D15-FICuS-01-45','2486C3D70E352D15-FICTS-01-24','2486C3D70E352D15-uuuuu-01-F4','InChI=1S/C10H9NO2S/c12-11(13)9-5-6-14-10-4-2-1-3-8(10)7-9/h1-4,7H,5-6H2','InChIKey=LFESRQUNIHJMBR-UHFFFAOYSA-N','O=[N+]([O-])C1=Cc2ccccc2SCC1',NULL),
	(147637,0,1,'40322-49-4','Consistent with Molecular Formula','C12H12OS',204.2862,NULL,'9D9E9C14288E76E7-FICuS-01-73','9D9E9C14288E76E7-FICTS-01-52','675FCA7FDED6ACC0-uuuuu-01-59','InChI=1S/C12H12OS/c1-2-9-7-8-14-11-6-4-3-5-10(11)12(9)13/h2-6H,7-8H2,1H3/b9-2+','InChIKey=HFUWNRRYAOLIAY-XNWCZRBMSA-N','C/C=C1\\CCSc2ccccc2C1=O','1'),
	(147638,0,1,'40322-51-8','Consistent with Molecular Formula','C17H14O3S',298.3558,NULL,'9A0A3537FE3A820F-FICuS-01-63','9A0A3537FE3A820F-FICTS-01-42','EC86B5D4A4B39C1F-uuuuu-01-38','InChI=1S/C17H14O3S/c18-17-14(12-13-6-2-1-3-7-13)10-11-21(19,20)16-9-5-4-8-15(16)17/h1-9,12H,10-11H2/b14-12+','InChIKey=UUQMMJMDAHVZLU-WYMLVPIESA-N','O=C1/C(=C/c2ccccc2)CCS(=O)(=O)c2ccccc21','1'),
	(147639,2,0,'40322-45-0','Consistent with Molecular Formula','C17H16O2S',284.3722,NULL,'4A510E0D590032CF-FICuS-01-47','4A510E0D590032CF-FICTS-01-26','4A510E0D590032CF-uuuuu-01-F6','InChI=1S/C17H16O2S/c18-16(12-6-2-1-3-7-12)14-10-11-20-15-9-5-4-8-13(15)17(14)19/h1-9,14,16,18H,10-11H2','InChIKey=AJAVRBXBQDKTOL-UHFFFAOYSA-N','O=C1c2ccccc2SCCC1C(O)c1ccccc1','1'),
	(147640,1,0,'19373-31-0','Consistent with Molecular Formula','C13H18ClNOS',271.8043,NULL,'5E065BE8653A3E63-FICuS-01-5B','5E065BE8653A3E63-FICTS-01-3A','5EFAFC0D5AB7E72D-uuuuu-01-55','InChI=1S/C13H17NOS.ClH/c1-14(2)9-10-7-8-16-12-6-4-3-5-11(12)13(10)15;/h3-6,10H,7-9H2,1-2H3;1H','InChIKey=JGDCYGTVJCAFMA-UHFFFAOYSA-N','CN(C)CC1CCSc2ccccc2C1=O.Cl','1'),
	(147641,0,1,'40322-48-3','Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'4EF117EDEB3540CD-FICuS-01-82','4EF117EDEB3540CD-FICTS-01-61','AEEBA5DD05C1E6F7-uuuuu-01-52','InChI=1S/C15H17NO2S/c17-15-12(11-16-6-8-18-9-7-16)5-10-19-14-4-2-1-3-13(14)15/h1-4,11H,5-10H2/b12-11+','InChIKey=GFNNVBCHHIFDGM-VAWYXSNFSA-N','O=C1/C(=C/N2CCOCC2)CCSc2ccccc21','1'),
	(147642,2,0,NULL,'Consistent with Molecular Formula','C10H8Cl2O3S',279.1374,NULL,'B1FE5FAFBB89DF66-FICuS-01-B2','B1FE5FAFBB89DF66-FICTS-01-91','B1FE5FAFBB89DF66-uuuuu-01-61','InChI=1S/C10H8Cl2O3S/c11-7-5-9(12)16(14,15)8-4-2-1-3-6(8)10(7)13/h1-4,7,9H,5H2','InChIKey=OFECJEGTVCJNAR-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)C(Cl)CC1Cl','1'),
	(147643,1,0,'40322-63-2','Consistent with Molecular Formula','C10H9ClO3S',244.6923,NULL,'1A017B4C661A0687-FICuS-01-3D','1A017B4C661A0687-FICTS-01-1C','1A017B4C661A0687-uuuuu-01-EC','InChI=1S/C10H9ClO3S/c11-8-5-6-15(13,14)9-4-2-1-3-7(9)10(8)12/h1-4,8H,5-6H2','InChIKey=GETIJHFBIYRVFO-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)CCC1Cl','1'),
	(147644,1,0,'40322-38-1','Consistent with Molecular Formula','C10H9ClO3S',244.6923,NULL,'DC66637741A54BFC-FICuS-01-6B','DC66637741A54BFC-FICTS-01-4A','DC66637741A54BFC-uuuuu-01-1A','InChI=1S/C10H9ClO3S/c11-10-6-5-8(12)7-3-1-2-4-9(7)15(10,13)14/h1-4,10H,5-6H2','InChIKey=ZSAYVCGHHJCOCZ-UHFFFAOYSA-N','O=C1CCC(Cl)S(=O)(=O)c2ccccc21','1'),
	(147645,0,0,'41947-85-7','Consistent with Molecular Formula','C20H42O2S',346.6106,NULL,'F976D816E4A9C62E-FICuS-01-79','F976D816E4A9C62E-FICTS-01-58','F976D816E4A9C62E-uuuuu-01-28','InChI=1S/C20H42O2S/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23(21,22)4-2/h3-20H2,1-2H3','InChIKey=VSXYKOFFTABKNW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCS(=O)(=O)CC',NULL),
	(147646,0,1,'40322-46-1','Consistent with Molecular Formula','C17H14OS',266.357,NULL,'0582ED859270CE65-FICuS-01-51','0582ED859270CE65-FICTS-01-30','4E01A88995FCC1D3-uuuuu-01-1C','InChI=1S/C17H14OS/c18-17-14(12-13-6-2-1-3-7-13)10-11-19-16-9-5-4-8-15(16)17/h1-9,12H,10-11H2/b14-12+','InChIKey=VINCGROHAMEFMK-WYMLVPIESA-N','O=C1/C(=C/c2ccccc2)CCSc2ccccc21','1'),
	(147647,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O2S2',346.4614,NULL,'4D9EF5548459CF26-FICuS-01-6C','4D9EF5548459CF26-FICTS-01-4B','0B4A5CAEB997AD08-uuuuu-01-33','InChI=1S/C17H18N2O2S2/c1-13-8-10-14(11-9-13)23(20,21)19-18-16-6-4-12-22-17-7-3-2-5-15(16)17/h2-3,5,7-11,19H,4,6,12H2,1H3/b18-16+','InChIKey=XQSCAKIDVDBNCK-FBMGVBCBSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CCCSc3ccccc32)cc1','1'),
	(147648,1,0,'14159-57-0','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'6D7982804E834A08-FICuS-01-44','6D7982804E834A08-FICTS-01-23','6D7982804E834A08-uuuuu-01-F3','InChI=1S/C12H11NO/c14-12(10-6-2-1-3-7-10)11-8-4-5-9-13-11/h1-9,12,14H','InChIKey=UYESUYBXKHPUDU-UHFFFAOYSA-N','OC(c1ccccc1)c1ccccn1','1'),
	(147649,0,0,'58416-63-0','Consistent with Molecular Formula','C14H16BrN',278.1911,NULL,'28B8AB8B63B7EF2D-FICuS-01-8B','28B8AB8B63B7EF2D-FICTS-01-6A','E5F581E2313BB578-uuuuu-01-0A','InChI=1S/C14H16N.BrH/c1-2-14-10-6-7-11-15(14)12-13-8-4-3-5-9-13;/h3-11H,2,12H2,1H3;1H/q+1;/p-1','InChIKey=IZJAMTZFWZTTBC-UHFFFAOYSA-M','CCc1cccc[n+]1Cc1ccccc1.[Br-]',NULL),
	(147650,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O4S',271.2904,NULL,'7889EC40E13796BA-FICuS-01-65','7889EC40E13796BA-FICTS-01-44','7889EC40E13796BA-uuuuu-01-14','InChI=1S/C10H13N3O4S/c1-3-11(4-2)18-10-6-5-8(12(14)15)7-9(10)13(16)17/h5-7H,3-4H2,1-2H3','InChIKey=UTOIYISWPVYMTH-UHFFFAOYSA-N','CCN(CC)Sc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(147651,0,0,'40737-07-3','Consistent with Molecular Formula','C14H10BrNO',288.1431,NULL,'D20F6823440A1104-FICuS-01-25','D20F6823440A1104-FICTS-01-04','D20F6823440A1104-uuuuu-01-D4','InChI=1S/C14H10BrNO/c1-9-11-4-2-3-5-12(11)13-8-10(15)6-7-14(13)16(9)17/h2-8H,1H3','InChIKey=MERJKKTYOQGRLQ-UHFFFAOYSA-N','Cc1c2ccccc2c2cc(Br)ccc2[n+]1[O-]',NULL),
	(147652,1,0,'20151-01-3','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'6FBD1E8DA391638C-FICuS-01-7D','6FBD1E8DA391638C-FICTS-01-5C','6FBD1E8DA391638C-uuuuu-01-2C','InChI=1S/C13H12N2O3/c16-13(9-11-3-1-2-8-14-11)10-4-6-12(7-5-10)15(17)18/h1-8,13,16H,9H2','InChIKey=ANXXWRWZWCRHSO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(O)Cc2ccccn2)cc1','1'),
	(147653,0,0,'4846-51-9','Consistent with Molecular Formula','C13H12N4O7',336.2604,NULL,'A35ED56B794414E9-FICuS-01-61','A35ED56B794414E9-FICTS-01-40','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C7H9N.C6H3N3O7/c1-6-3-4-8-7(2)5-6;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-5H,1-2H3;1-2,10H','InChIKey=AVZCDYIYBGNXGM-UHFFFAOYSA-N','Cc1ccnc(C)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(147654,1,0,'62100-98-5','Consistent with Molecular Formula','C13H20IN',317.2122,NULL,'E5297D11CD625B78-FICuS-01-5E','E5297D11CD625B78-FICTS-01-3D','DDF87CBCC00A3720-uuuuu-01-2B','InChI=1S/C13H20N.HI/c1-14(2)11-7-6-10-13(14)12-8-4-3-5-9-12;/h3-5,8-9,13H,6-7,10-11H2,1-2H3;1H/q+1;/p-1','InChIKey=YQXUNZGGFWWPER-UHFFFAOYSA-M','C[N+]1(C)CCCCC1c1ccccc1.[I-]','1'),
	(147655,0,0,'7259-53-2','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'832D7863D5079615-FICuS-01-35','832D7863D5079615-FICTS-01-14','832D7863D5079615-uuuuu-01-E4','InChI=1S/C12H11NO/c14-13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=NRTWGZHROYJTNL-UHFFFAOYSA-N','[O-][n+]1ccc(Cc2ccccc2)cc1',NULL),
	(147656,0,0,'20531-86-6','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'33C53D1FFFA851D9-FICuS-01-7B','33C53D1FFFA851D9-FICTS-01-5A','33C53D1FFFA851D9-uuuuu-01-2A','InChI=1S/C12H11NO/c14-13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=PGROZZNFAMSNJI-UHFFFAOYSA-N','[O-][n+]1ccccc1Cc1ccccc1',NULL),
	(147657,0,0,'1018-32-2','Inconsistent with Molecular Formula - Could not find formula fragment for C12H11NO in C12H9D2NO','C12H11NO',185.225,NULL,'33C53D1FFFA851D9-FICuS-01-7B','33C53D1FFFA851D9-FICTS-01-5A','33C53D1FFFA851D9-uuuuu-01-2A','InChI=1S/C12H11NO/c14-13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=PGROZZNFAMSNJI-UHFFFAOYSA-N','[O-][n+]1ccccc1Cc1ccccc1',NULL),
	(147658,0,0,'15938-03-1','Consistent with Molecular Formula','C12H10N4O7',322.2336,NULL,'BDE3AFCE2E240A0C-FICuS-01-95','BDE3AFCE2E240A0C-FICTS-01-74','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C6H7N/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-6-4-2-3-5-7-6/h1-2,10H;2-5H,1H3','InChIKey=ORJOIZGLDDYUDD-UHFFFAOYSA-N','Cc1ccccn1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(147659,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN',205.6865,NULL,'8C1420C75B482F8D-FICuS-01-5A','8C1420C75B482F8D-FICTS-01-39','8CE8872264C5F6C3-uuuuu-01-15','InChI=1S/C12H11N.ClH/c1-2-6-11(7-3-1)10-12-8-4-5-9-13-12;/h1-9H,10H2;1H','InChIKey=SJPVZEOHRLQKQN-UHFFFAOYSA-N','Cl.c1ccc(Cc2ccccn2)cc1',NULL),
	(147660,0,0,NULL,'Consistent with Molecular Formula','C15H16BrN',290.2021,NULL,'6236BD1DBC4CD007-FICuS-01-6A','6236BD1DBC4CD007-FICTS-01-49','AF7B9774EEC08A52-uuuuu-01-2E','InChI=1S/C15H16N.BrH/c1-2-11-16-12-7-6-10-15(16)13-14-8-4-3-5-9-14;/h2-10,12H,1,11,13H2;1H/q+1;/p-1','InChIKey=IPFNYMXUNHMPBY-UHFFFAOYSA-M','C=CC[n+]1ccccc1Cc1ccccc1.[Br-]',NULL),
	(147661,0,0,'27371-06-8','Consistent with Molecular Formula','C13H14BrNO',280.1637,NULL,'E23428282935390C-FICuS-01-2B','E23428282935390C-FICTS-01-0A','2F7902417BB96359-uuuuu-01-F0','InChI=1S/C13H14NO.BrH/c1-12-7-5-6-10-14(12)15-11-13-8-3-2-4-9-13;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=AUMPEEHQFDGHPN-UHFFFAOYSA-M','Cc1cccc[n+]1OCc1ccccc1.[Br-]',NULL),
	(147662,0,0,'7516-59-8','Consistent with Molecular Formula','C25H22AsBr',477.2744,'ANTINEOPLASTIC-241075','3CB7F9B763E2AB93-FICuS-01-7D','3CB7F9B763E2AB93-FICTS-01-5C','F1FAD3DE316EF1C6-uuuuu-01-43','InChI=1S/C25H22As.BrH/c1-5-13-22(14-6-1)21-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20H,21H2;1H/q+1;/p-1','InChIKey=ASXPNOOASITCIF-UHFFFAOYSA-M','[Br-].c1ccc(C[As+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(147663,0,0,NULL,'Consistent with Molecular Formula','C26H22N2O4',426.4708,NULL,'F667A7E00F697325-FICuS-01-53','F667A7E00F697325-FICTS-01-32','B55E1D8A096DFCB3-uuuuu-01-36','InChI=1S/2C13H11NO2/c15-14(16)13-9-5-4-8-12(13)10-11-6-2-1-3-7-11;15-14(16)13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h2*1-9H,10H2','InChIKey=UTWDXFQEGDXHFW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cc2ccccc2)cc1.O=[N+]([O-])c1ccccc1Cc1ccccc1',NULL),
	(147664,0,0,'7334-10-3','Consistent with Molecular Formula','C24H18N2O',350.419,NULL,'9319E75CC8454901-FICuS-01-43','9319E75CC8454901-FICTS-01-22','9319E75CC8454901-uuuuu-01-F2','InChI=1S/C24H18N2O/c27-26(24-18-10-8-16-22(24)20-13-5-2-6-14-20)25-23-17-9-7-15-21(23)19-11-3-1-4-12-19/h1-18H/b26-25+','InChIKey=KKGQULROQZYLGU-OCEACIFDSA-N','[O-]/[N+](=N\\c1ccccc1-c1ccccc1)c1ccccc1-c1ccccc1',NULL),
	(147665,0,1,NULL,'Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'833FF2E3B0AB8318-FICuS-01-64','833FF2E3B0AB8318-FICTS-01-43','833FF2E3B0AB8318-uuuuu-01-13','InChI=1S/C6H8N2O/c1-5(8-7)6-3-2-4-9-6/h2-4H,7H2,1H3','InChIKey=MTYFPTVSNAEVKN-UHFFFAOYSA-N','C/C(=N\\N)c1ccco1','1'),
	(147666,2,0,NULL,'Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'2E72D237EF20DB3D-FICuS-01-71','2E72D237EF20DB3D-FICTS-01-50','2E8E75D2D0AD0273-uuuuu-01-11','InChI=1S/C16H23NO2.ClH/c1-17(2)12-14-10-6-7-11-15(14)19-16(18)13-8-4-3-5-9-13;/h3-5,8-9,14-15H,6-7,10-12H2,1-2H3;1H','InChIKey=PDAFTCBSRVUQPJ-UHFFFAOYSA-N','CN(C)CC1CCCCC1OC(=O)c1ccccc1.Cl','1'),
	(147667,2,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'2E8E75D2D0AD0273-FICuS-01-62','2E8E75D2D0AD0273-FICTS-01-41','2E8E75D2D0AD0273-uuuuu-01-11','InChI=1S/C16H23NO2/c1-17(2)12-14-10-6-7-11-15(14)19-16(18)13-8-4-3-5-9-13/h3-5,8-9,14-15H,6-7,10-12H2,1-2H3','InChIKey=OYIQBJVQPZHJHK-UHFFFAOYSA-N','CN(C)CC1CCCCC1OC(=O)c1ccccc1','1'),
	(147668,1,0,'964-19-2','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'9FCCF096B8DB5BCB-FICuS-01-AD','9FCCF096B8DB5BCB-FICTS-01-8C','9FCCF096B8DB5BCB-uuuuu-01-5C','InChI=1S/C14H12N2O4/c1-10(17)20-14(13-4-2-3-9-15-13)11-5-7-12(8-6-11)16(18)19/h2-9,14H,1H3','InChIKey=CUHNQPGPWITLPR-UHFFFAOYSA-N','CC(=O)OC(c1ccc([N+](=O)[O-])cc1)c1ccccn1','1'),
	(147669,0,1,'51498-40-9','Consistent with Molecular Formula','C13H19N',189.2998,NULL,'5CDCAA8577CBE434-FICuS-01-88','5CDCAA8577CBE434-FICTS-01-67','3A4424ED7320CCFD-uuuuu-01-1D','InChI=1S/C13H19N/c1-14(2)12-8-4-7-11-13-9-5-3-6-10-13/h3,5-7,9-11H,4,8,12H2,1-2H3/b11-7+','InChIKey=NNYVACDJUPPUNC-YRNVUSSQSA-N','CN(C)CCC/C=C/c1ccccc1','1'),
	(147670,0,1,NULL,'Consistent with Molecular Formula','C14H22IN',331.239,NULL,'E0DB9AD1E4F1FADD-FICuS-01-B0','E0DB9AD1E4F1FADD-FICTS-01-8F','5DD565D159D1205D-uuuuu-01-06','InChI=1S/C14H22N.HI/c1-15(2,3)13-9-5-8-12-14-10-6-4-7-11-14;/h4,6-8,10-12H,5,9,13H2,1-3H3;1H/q+1;/p-1/b12-8+;','InChIKey=FABDDXXLRMKTJI-MXZHIVQLSA-M','C[N+](C)(C)CCC/C=C/c1ccccc1.[I-]','1'),
	(147671,2,0,'28795-94-0','Consistent with Molecular Formula','C15H16O',212.2908,'Benzeneethanol, .beta.-methyl-.alpha.-phenyl-','A672B7C9500A7D0C-FICuS-01-60','A672B7C9500A7D0C-FICTS-01-3F','A672B7C9500A7D0C-uuuuu-01-0F','InChI=1S/C15H16O/c1-12(13-8-4-2-5-9-13)15(16)14-10-6-3-7-11-14/h2-12,15-16H,1H3','InChIKey=VNBGFQGEVUPRIW-UHFFFAOYSA-N','CC(c1ccccc1)C(O)c1ccccc1','1'),
	(147672,2,0,'1436-27-7','Consistent with Molecular Formula','C12H22N2O2',226.318,'2,5-Piperazinedione, 3,6-bis(2-methylpropyl)-','1C000AE43D78F71C-FICuS-01-5C','1C000AE43D78F71C-FICTS-01-3B','1C000AE43D78F71C-uuuuu-01-0B','InChI=1S/C12H22N2O2/c1-7(2)5-9-11(15)14-10(6-8(3)4)12(16)13-9/h7-10H,5-6H2,1-4H3,(H,13,16)(H,14,15)','InChIKey=XWYXUMDVQIOAPR-UHFFFAOYSA-N','CC(C)CC1NC(=O)C(CC(C)C)NC1=O','1'),
	(147673,1,0,'14758-99-7','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'64962C49538CB7BC-FICuS-01-63','64962C49538CB7BC-FICTS-01-42','64962C49538CB7BC-uuuuu-01-12','InChI=1S/C10H13NO2/c1-11(2)9(10(12)13)8-6-4-3-5-7-8/h3-7,9H,1-2H3,(H,12,13)','InChIKey=MLOBRLOZPSSKKO-UHFFFAOYSA-N','CN(C)C(C(=O)O)c1ccccc1','1'),
	(147674,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O7',364.314,NULL,'5A14927456E5DCE4-FICuS-01-5D','5A14927456E5DCE4-FICTS-01-3C','97890D6E9433CF41-uuuuu-01-07','InChI=1S/C9H13N.C6H3N3O7/c1-8(2)7-9-3-5-10-6-4-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-6,8H,7H2,1-2H3;1-2,10H','InChIKey=XKERGMVVIUGXAV-UHFFFAOYSA-N','CC(C)Cc1ccncc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(147675,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O8',338.233,NULL,'75FE5D7480D8D036-FICuS-01-63','75FE5D7480D8D036-FICTS-01-42','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C6H7NO/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;8-5-6-1-3-7-4-2-6/h1-2,10H;1-4,8H,5H2','InChIKey=HXCKPFIWPYNKBF-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OCc1ccncc1',NULL),
	(147676,0,0,'54813-57-9','Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'56412B0B65B97727-FICuS-01-3A','56412B0B65B97727-FICTS-01-19','56412B0B65B97727-uuuuu-01-E9','InChI=1S/C20H17NO2/c1-16(22)23-20(17-8-4-2-5-9-17,18-10-6-3-7-11-18)19-12-14-21-15-13-19/h2-15H,1H3','InChIKey=XHYDJHBZUNKCCP-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)(c1ccccc1)c1ccncc1',NULL),
	(147677,0,0,NULL,'Consistent with Molecular Formula','C13H13N',183.2524,NULL,'3217BEA157C8BFEA-FICuS-01-82','3217BEA157C8BFEA-FICTS-01-61','3217BEA157C8BFEA-uuuuu-01-31','InChI=1S/C13H13N/c1-14-9-7-13(8-10-14)11-12-5-3-2-4-6-12/h2-11H,1H3','InChIKey=UWLUUBMXMBJOBK-UHFFFAOYSA-N','CN1C=CC(=Cc2ccccc2)C=C1',NULL),
	(147678,0,0,'54813-51-3','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'19C7822AE98E6D10-FICuS-01-5E','19C7822AE98E6D10-FICTS-01-3D','19C7822AE98E6D10-uuuuu-01-0D','InChI=1S/C13H13NO/c15-14-10-8-13(9-11-14)7-6-12-4-2-1-3-5-12/h1-5,8-11H,6-7H2','InChIKey=KCRKAFHOYSSLFT-UHFFFAOYSA-N','[O-][n+]1ccc(CCc2ccccc2)cc1',NULL),
	(147679,0,0,NULL,'Consistent with Molecular Formula','C18H16ClNO',297.7835,NULL,'48BD4CE0A440E551-FICuS-01-5E','48BD4CE0A440E551-FICTS-01-3D','4841EB059BCD3C1F-uuuuu-01-22','InChI=1S/C18H15NO.ClH/c20-18(15-7-3-1-4-8-15,16-9-5-2-6-10-16)17-11-13-19-14-12-17;/h1-14,20H;1H','InChIKey=OOXJGRZACDDBRP-UHFFFAOYSA-N','Cl.OC(c1ccccc1)(c1ccccc1)c1ccncc1',NULL),
	(147680,0,0,NULL,'Consistent with Molecular Formula','C17H16BrNO',330.2235,NULL,'F9D915673CF32F3B-FICuS-01-72','F9D915673CF32F3B-FICTS-01-51','34943F0E6E7F756E-uuuuu-01-17','InChI=1S/C17H16NO.BrH/c1-14-11-12-16-9-5-6-10-17(16)18(14)19-13-15-7-3-2-4-8-15;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=ICFPQBHNERVRAJ-UHFFFAOYSA-M','Cc1ccc2ccccc2[n+]1OCc1ccccc1.[Br-]',NULL),
	(147681,0,1,NULL,'Consistent with Molecular Formula','C26H21NO',363.458,NULL,'7E787409FC125C0D-FICuS-01-5E','7E787409FC125C0D-FICTS-01-3D','7E787409FC125C0D-uuuuu-01-0D','InChI=1S/C26H21NO/c28-26(23-16-8-3-9-17-23)25(22-14-6-2-7-15-22)24-18-10-11-19-27(24)20-21-12-4-1-5-13-21/h1-19H,20H2','InChIKey=JLVJPBBJGKLBNJ-UHFFFAOYSA-N','O=C(/C(=C1/C=CC=CN1Cc1ccccc1)c1ccccc1)c1ccccc1','1'),
	(147682,1,0,'24866-72-6','Consistent with Molecular Formula','C20H16N4O9',456.3678,NULL,'85B22F259B050290-FICuS-01-32','85B22F259B050290-FICTS-01-11','482FB03F59D31135-uuuuu-01-F4','InChI=1S/C14H13NO2.C6H3N3O7/c1-11(16)17-14(12-5-3-2-4-6-12)13-7-9-15-10-8-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-10,14H,1H3;1-2,10H','InChIKey=FHKSXMXRABVHGR-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)c1ccncc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(147683,2,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'CF22811682CA3942-FICuS-01-44','CF22811682CA3942-FICTS-01-23','CF22811682CA3942-uuuuu-01-F3','InChI=1S/C10H17NO3/c1-7(12)11-9-4-3-5-10(6-9)14-8(2)13/h9-10H,3-6H2,1-2H3,(H,11,12)','InChIKey=YRCWZXBPIDHUIQ-UHFFFAOYSA-N','CC(=O)NC1CCCC(OC(C)=O)C1','1'),
	(147684,0,0,NULL,'Consistent with Molecular Formula','C16H20BrN',306.2447,'UVARETIN DIMETHYL ETHER (B643656K024)','CA4BD96EE6CDA502-FICuS-01-93','CA4BD96EE6CDA502-FICTS-01-72','0706F307B441FF57-uuuuu-01-F6','InChI=1S/C16H20N.BrH/c1-2-3-12-17-13-8-7-11-16(17)14-15-9-5-4-6-10-15;/h4-11,13H,2-3,12,14H2,1H3;1H/q+1;/p-1','InChIKey=OLQFCMMFDULMAJ-UHFFFAOYSA-M','CCCC[n+]1ccccc1Cc1ccccc1.[Br-]',NULL),
	(147685,0,0,'10129-49-4','Consistent with Molecular Formula','C9H12BrN',214.1045,NULL,'724EFC193565D7D5-FICuS-01-63','724EFC193565D7D5-FICTS-01-42','BF03D67067E98D80-uuuuu-01-11','InChI=1S/C9H12N.BrH/c1-3-7-10-8-5-4-6-9(10)2;/h3-6,8H,1,7H2,2H3;1H/q+1;/p-1','InChIKey=RKLAEPLEOXQFOH-UHFFFAOYSA-M','C=CC[n+]1ccccc1C.[Br-]',NULL),
	(147686,0,0,'32896-98-3','Consistent with Molecular Formula','C14H14BrNO',292.1747,NULL,'0F9768AB4F5878EA-FICuS-01-7A','0F9768AB4F5878EA-FICTS-01-59','C2DA42C21DD422BF-uuuuu-01-24','InChI=1S/C14H14NO.BrH/c1-12-7-5-6-10-15(12)11-14(16)13-8-3-2-4-9-13;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=ZBZRFOFIUVGXRA-UHFFFAOYSA-M','Cc1cccc[n+]1CC(=O)c1ccccc1.[Br-]',NULL),
	(147687,1,0,'74031-79-1','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'9B9AB5528D23F88F-FICuS-01-77','9B9AB5528D23F88F-FICTS-01-56','9B9AB5528D23F88F-uuuuu-01-26','InChI=1S/C14H13NO2/c1-11(16)17-14(12-7-3-2-4-8-12)13-9-5-6-10-15-13/h2-10,14H,1H3','InChIKey=HJHLXSGPHIJHQC-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)c1ccccn1','1'),
	(147688,0,0,'3900-22-9','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'4EEF80284721600B-FICuS-01-43','4EEF80284721600B-FICTS-01-22','4EEF80284721600B-uuuuu-01-F2','InChI=1S/C14H11NO/c1-10-11-6-2-3-7-12(11)13-8-4-5-9-14(13)15(10)16/h2-9H,1H3','InChIKey=ABMMHQPDZDFPRB-UHFFFAOYSA-N','Cc1c2ccccc2c2ccccc2[n+]1[O-]',NULL),
	(147689,0,0,'22581-87-9','Consistent with Molecular Formula','C8H11NO',137.181,NULL,'EAE62573311D97CF-FICuS-01-6B','EAE62573311D97CF-FICTS-01-4A','EAE62573311D97CF-uuuuu-01-1A','InChI=1S/C8H11NO/c1-7(2)8-3-5-9(10)6-4-8/h3-7H,1-2H3','InChIKey=WHHSRRQBFPSMIO-UHFFFAOYSA-N','CC(C)c1cc[n+]([O-])cc1',NULL),
	(147690,0,0,'1094-77-5','Consistent with Molecular Formula','C20H18BrNO',368.2723,NULL,'5B0CF934005C1C60-FICuS-01-49','5B0CF934005C1C60-FICTS-01-28','9641D35D52D04635-uuuuu-01-E7','InChI=1S/C20H18NO.BrH/c22-20(18-11-5-2-6-12-18)16-21-14-8-7-13-19(21)15-17-9-3-1-4-10-17;/h1-14H,15-16H2;1H/q+1;/p-1','InChIKey=XBVJGFDFPLDNQH-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Cc1ccccc1)c1ccccc1.[Br-]',NULL),
	(147691,0,0,'30006-03-2','Consistent with Molecular Formula','C12H8O3S',232.2534,NULL,'C2690687D924BED1-FICuS-01-5F','C2690687D924BED1-FICTS-01-3E','C2690687D924BED1-uuuuu-01-0E','InChI=1S/C12H8O3S/c13-10(8-4-2-1-3-5-8)9-6-7-16-11(9)12(14)15/h1-7H,(H,14,15)','InChIKey=ZKHLBCVFVQJMBT-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccsc1C(=O)O',NULL),
	(147692,0,0,'6007-85-8','Consistent with Molecular Formula','C6H2O3S',154.14,NULL,'D8A06FFDD39C4DAA-FICuS-01-A7','D8A06FFDD39C4DAA-FICTS-01-86','D8A06FFDD39C4DAA-uuuuu-01-56','InChI=1S/C6H2O3S/c7-5-3-1-10-2-4(3)6(8)9-5/h1-2H','InChIKey=XQTUSPVIMZCNPC-UHFFFAOYSA-N','O=C1OC(=O)c2cscc21',NULL),
	(147693,0,0,'30011-75-7','Consistent with Molecular Formula','C12H8O3S',232.2534,NULL,'EB94BF751526CAC3-FICuS-01-77','EB94BF751526CAC3-FICTS-01-56','EB94BF751526CAC3-uuuuu-01-26','InChI=1S/C12H8O3S/c13-10(8-4-2-1-3-5-8)11-9(12(14)15)6-7-16-11/h1-7H,(H,14,15)','InChIKey=FGJUGEQAUPANNZ-UHFFFAOYSA-N','O=C(O)c1ccsc1C(=O)c1ccccc1',NULL),
	(147694,2,0,NULL,'Consistent with Molecular Formula','C22H14Cl2O2S2',445.3774,NULL,'C2772810CFCC1971-FICuS-01-56','C2772810CFCC1971-FICTS-01-35','C2772810CFCC1971-uuuuu-01-05','InChI=1S/C22H14Cl2O2S2/c23-19-17-18(20(24)28-19)22(26,14-9-5-2-6-10-14)16-12-27-11-15(16)21(17,25)13-7-3-1-4-8-13/h1-12,25-26H','InChIKey=SRJNWIIGGUERLR-UHFFFAOYSA-N','OC1(c2ccccc2)c2cscc2C(O)(c2ccccc2)c2c(Cl)sc(Cl)c21','1'),
	(147695,0,0,'63609-69-8','Consistent with Molecular Formula','C18H12O2S',292.3516,NULL,'C036F08981E4C16A-FICuS-01-57','C036F08981E4C16A-FICTS-01-36','C036F08981E4C16A-uuuuu-01-06','InChI=1S/C18H12O2S/c19-17-16-15(11-12-21-16)18(20-17,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12H','InChIKey=VRIWNXPXVOGHAB-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)c2ccsc21',NULL),
	(147696,0,0,'601-70-7','Consistent with Molecular Formula','C8H4Cl2O2',203.0244,NULL,'ED142A4DBB62B4BC-FICuS-01-87','ED142A4DBB62B4BC-FICTS-01-66','ED142A4DBB62B4BC-uuuuu-01-36','InChI=1S/C8H4Cl2O2/c9-8(10)6-4-2-1-3-5(6)7(11)12-8/h1-4H','InChIKey=CYLNFIBVIQITMU-UHFFFAOYSA-N','O=C1OC(Cl)(Cl)c2ccccc21',NULL),
	(147697,0,0,NULL,'Consistent with Molecular Formula','C18H12OS2',308.4122,NULL,'8ECF1EE98BE4CA63-FICuS-01-A1','8ECF1EE98BE4CA63-FICTS-01-80','8ECF1EE98BE4CA63-uuuuu-01-50','InChI=1S/C18H12OS2/c20-17-16-15(11-12-21-16)18(19-17,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12H','InChIKey=BHRRKZOEQSIDCO-UHFFFAOYSA-N','S=C1OC(c2ccccc2)(c2ccccc2)c2ccsc21',NULL),
	(147698,0,0,'5650-52-2','Consistent with Molecular Formula','C7H6OS',138.1838,NULL,'97B38BF7666F6111-FICuS-01-54','97B38BF7666F6111-FICTS-01-33','97B38BF7666F6111-uuuuu-01-03','InChI=1S/C7H6OS/c8-6-2-1-5-3-4-9-7(5)6/h3-4H,1-2H2','InChIKey=QHZITEHQKWPDJE-UHFFFAOYSA-N','O=C1CCc2ccsc21',NULL),
	(147699,0,0,'35147-98-9','Consistent with Molecular Formula','C8H4Cl2N2S',231.099,NULL,'340929ABDC71C599-FICuS-01-5E','340929ABDC71C599-FICTS-01-3D','340929ABDC71C599-uuuuu-01-0D','InChI=1S/C8H4Cl2N2S/c9-7-5(1-3-11)6(2-4-12)8(10)13-7/h1-2H2','InChIKey=XJWDFLPMSMWFHP-UHFFFAOYSA-N','N#CCc1c(Cl)sc(Cl)c1CC#N',NULL),
	(147700,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2',249.139,NULL,'388CC638161B0BB7-FICuS-01-56','388CC638161B0BB7-FICTS-01-35','388CC638161B0BB7-uuuuu-01-05','InChI=1S/C14H10Cl2/c15-13-5-1-3-9-7-10-4-2-6-14(16)12(10)8-11(9)13/h1-6H,7-8H2','InChIKey=YNROYEOXHBOSFA-UHFFFAOYSA-N','Clc1cccc2c1Cc1c(Cl)cccc1C2',NULL),
	(147701,0,0,'17965-64-9','Consistent with Molecular Formula','C9H6Br2S2',338.0744,NULL,'C6902357F79E63F5-FICuS-01-59','C6902357F79E63F5-FICTS-01-38','C6902357F79E63F5-uuuuu-01-08','InChI=1S/C9H6Br2S2/c10-8-4-12-2-6(8)1-7-3-13-5-9(7)11/h2-5H,1H2','InChIKey=OPIPPEUHPAQBIF-UHFFFAOYSA-N','Brc1cscc1Cc1cscc1Br',NULL),
	(147702,0,0,'232-81-5','Consistent with Molecular Formula','C12H8S',184.2552,'Naphtho[1,2-c]thiophene','22224FA6082B8DC7-FICuS-01-52','22224FA6082B8DC7-FICTS-01-31','22224FA6082B8DC7-uuuuu-01-01','InChI=1S/C12H8S/c1-2-4-11-9(3-1)5-6-10-7-13-8-12(10)11/h1-8H','InChIKey=YPEFMQGGABUYFX-UHFFFAOYSA-N','c1ccc2c(c1)ccc1cscc12',NULL),
	(147703,0,0,'33527-29-6','Consistent with Molecular Formula','C10H6Cl2S2',261.1834,NULL,'35278837D285E5EE-FICuS-01-59','35278837D285E5EE-FICTS-01-38','35278837D285E5EE-uuuuu-01-08','InChI=1S/C10H6Cl2S2/c11-9-7-1-5-3-13-4-6(5)2-8(7)10(12)14-9/h3-4H,1-2H2','InChIKey=WGIRZJCSIHKDAX-UHFFFAOYSA-N','Clc1sc(Cl)c2c1Cc1cscc1C2',NULL),
	(147704,0,0,'33608-31-0','Consistent with Molecular Formula','C12H10S',186.271,NULL,'76F82411B7460B69-FICuS-01-3E','76F82411B7460B69-FICTS-01-1D','76F82411B7460B69-uuuuu-01-ED','InChI=1S/C12H10S/c1-2-4-10-6-12-8-13-7-11(12)5-9(10)3-1/h1-4,7-8H,5-6H2','InChIKey=YQDOONGBOJJRAN-UHFFFAOYSA-N','c1ccc2c(c1)Cc1cscc1C2',NULL),
	(147705,0,0,'33608-30-9','Consistent with Molecular Formula','C12H10S',186.271,NULL,'2E1D54F3462337BC-FICuS-01-53','2E1D54F3462337BC-FICTS-01-32','2E1D54F3462337BC-uuuuu-01-02','InChI=1S/C12H10S/c1-2-4-10-8-12-11(5-6-13-12)7-9(10)3-1/h1-6H,7-8H2','InChIKey=HPQKAEDCRFAPFP-UHFFFAOYSA-N','c1ccc2c(c1)Cc1ccsc1C2',NULL),
	(147706,1,0,'7687-84-5','Consistent with Molecular Formula','C7H6Cl2OS',209.0898,NULL,'C0AA78132B0C80BF-FICuS-01-66','C0AA78132B0C80BF-FICTS-01-45','C0AA78132B0C80BF-uuuuu-01-15','InChI=1S/C7H6Cl2OS/c8-6-3-1-2-4(10)5(3)7(9)11-6/h4,10H,1-2H2','InChIKey=ATLDRJYKBAIBGB-UHFFFAOYSA-N','OC1CCc2c(Cl)sc(Cl)c21','1'),
	(147707,0,0,'63600-01-1','Consistent with Molecular Formula','C18H12O2S',292.3516,NULL,'9E2CC1F925228D88-FICuS-01-64','9E2CC1F925228D88-FICTS-01-43','9E2CC1F925228D88-uuuuu-01-13','InChI=1S/C18H12O2S/c19-17-15-11-12-21-16(15)18(20-17,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12H','InChIKey=XKLUARRZMTXZOU-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)c2sccc21',NULL),
	(147708,1,0,'51472-75-4','Consistent with Molecular Formula','C10H4Cl2O2S2',291.1664,NULL,'8D2476625F7FF4B4-FICuS-01-66','8D2476625F7FF4B4-FICTS-01-45','8D2476625F7FF4B4-uuuuu-01-15','InChI=1S/C10H4Cl2O2S2/c11-9-5-6(10(12)16-9)8(14)4-2-15-1-3(4)7(5)13/h1-2,7,13H','InChIKey=UVKOESDLJAOSKD-UHFFFAOYSA-N','O=C1c2cscc2C(O)c2c(Cl)sc(Cl)c21','1'),
	(147709,0,0,'34768-06-4','Consistent with Molecular Formula','C13H12O2S2',264.3566,NULL,'D63A9E6E47298591-FICuS-01-5B','D63A9E6E47298591-FICTS-01-3A','D63A9E6E47298591-uuuuu-01-0A','InChI=1S/C13H12O2S2/c1-8(14)12-5-3-10(16-12)7-11-4-6-13(17-11)9(2)15/h3-6H,7H2,1-2H3','InChIKey=DFILLCMQRDMPAT-UHFFFAOYSA-N','CC(=O)c1ccc(Cc2ccc(C(C)=O)s2)s1',NULL),
	(147710,0,0,'63599-99-5','Consistent with Molecular Formula','C18H12O2S',292.3516,NULL,'004D457B2ED51E9C-FICuS-01-63','004D457B2ED51E9C-FICTS-01-42','004D457B2ED51E9C-uuuuu-01-12','InChI=1S/C18H12O2S/c19-16(13-7-3-1-4-8-13)15-11-12-21-18(15)17(20)14-9-5-2-6-10-14/h1-12H','InChIKey=QUEFWBUXWDHRBJ-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccsc1C(=O)c1ccccc1',NULL),
	(147711,1,0,NULL,'Consistent with Molecular Formula','C16H8Cl2O2S2',367.264,NULL,'AFEE3E27D32A3F57-FICuS-01-88','AFEE3E27D32A3F57-FICTS-01-67','AFEE3E27D32A3F57-uuuuu-01-37','InChI=1S/C16H8Cl2O2S2/c17-14-11-12(15(18)22-14)16(20,8-4-2-1-3-5-8)10-7-21-6-9(10)13(11)19/h1-7,20H','InChIKey=LBCHWAOLICMHDH-UHFFFAOYSA-N','O=C1c2cscc2C(O)(c2ccccc2)c2c(Cl)sc(Cl)c21','1'),
	(147712,0,0,'2226-49-5','Consistent with Molecular Formula','C17H14OS',266.357,NULL,'A5E01F46D1527CE7-FICuS-01-65','A5E01F46D1527CE7-FICTS-01-44','A5E01F46D1527CE7-uuuuu-01-14','InChI=1S/C17H14OS/c18-17(16-11-12-19-13-16,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13,18H','InChIKey=OTWZSXJIWXGIPL-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccsc1',NULL),
	(147713,0,0,'10500-57-9','Consistent with Molecular Formula','C9H11N',133.1926,'5,6,7,8-Tetrahydroquinoline\nQuinoline, 5,6,7,8-tetrahydro-\nQuinoline, 5,6,7,8-tetrahydro-','F52FB6967D5F85FE-FICuS-01-8F','F52FB6967D5F85FE-FICTS-01-6E','F52FB6967D5F85FE-uuuuu-01-3E','InChI=1S/C9H11N/c1-2-6-9-8(4-1)5-3-7-10-9/h3,5,7H,1-2,4,6H2','InChIKey=YQDGQEKUTLYWJU-UHFFFAOYSA-N','c1cnc2c(c1)CCCC2',NULL),
	(147714,0,0,'13250-82-3','Consistent with Molecular Formula','C7H8O2S',156.199,NULL,'540271D3564B71F9-FICuS-01-39','540271D3564B71F9-FICTS-01-18','540271D3564B71F9-uuuuu-01-E8','InChI=1S/C7H8O2S/c1-4-10-5-6(1)7-8-2-3-9-7/h1,4-5,7H,2-3H2','InChIKey=VOJKCZSSUHBMKS-UHFFFAOYSA-N','c1cc(C2OCCO2)cs1',NULL),
	(147715,0,0,'79654-37-8','Consistent with Molecular Formula','C17H14OS',266.357,NULL,'1AA18A1B8A2416AC-FICuS-01-61','1AA18A1B8A2416AC-FICTS-01-40','1AA18A1B8A2416AC-uuuuu-01-10','InChI=1S/C17H14OS/c18-17(16-12-7-13-19-16,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-13,18H','InChIKey=FKPBWSNNHLBCQG-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1cccs1',NULL),
	(147716,0,0,'59463-66-0','Consistent with Molecular Formula','C17H14OS',266.357,NULL,'83A8C37D8B660F87-FICuS-01-67','83A8C37D8B660F87-FICTS-01-46','83A8C37D8B660F87-uuuuu-01-16','InChI=1S/C17H14OS/c1-18-15-6-5-11-3-2-4-13-9-12-7-8-19-16(12)10-14(15)17(11)13/h2-8H,9-10H2,1H3','InChIKey=VAECBRHNXGHELC-UHFFFAOYSA-N','COc1ccc2cccc3c2c1Cc1sccc1C3',NULL),
	(147717,0,0,'59463-64-8','Consistent with Molecular Formula','C17H14O3S',298.3558,NULL,'BD5558B3D0776CB2-FICuS-01-68','BD5558B3D0776CB2-FICTS-01-47','BD5558B3D0776CB2-uuuuu-01-17','InChI=1S/C17H14O3S/c1-20-15-7-6-11-4-2-3-5-12(11)14(15)10-16-13(17(18)19)8-9-21-16/h2-9H,10H2,1H3,(H,18,19)','InChIKey=RYSAFJDZQBHBIE-UHFFFAOYSA-N','COc1ccc2ccccc2c1Cc1sccc1C(=O)O',NULL),
	(147718,0,0,NULL,'Consistent with Molecular Formula','C16H10O3S',282.3132,NULL,'1580CEA6654887E1-FICuS-01-50','1580CEA6654887E1-FICTS-01-2F','1580CEA6654887E1-uuuuu-01-FF','InChI=1S/C16H10O3S/c17-15(13-8-3-9-20-13)11-6-1-4-10-5-2-7-12(14(10)11)16(18)19/h1-9H,(H,18,19)','InChIKey=ZMAVZRMGWUKRSP-UHFFFAOYSA-N','O=C(O)c1cccc2cccc(C(=O)c3cccs3)c12',NULL),
	(147719,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O2S2',370.4834,NULL,'23C8485089469594-FICuS-01-2E','23C8485089469594-FICTS-01-0D','23C8485089469594-uuuuu-01-DD','InChI=1S/C19H18N2O2S2/c1-14-8-10-17(11-9-14)25(22,23)21-20-19(16-6-4-3-5-7-16)18-12-13-24-15(18)2/h3-13,21H,1-2H3','InChIKey=KLXYCVZDRDKZKE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C(/c2ccccc2)c2ccsc2C)cc1','1'),
	(147720,0,0,'30415-27-1','Consistent with Molecular Formula','C14H9BrS',289.1891,NULL,'0C1F78A909904B31-FICuS-01-46','0C1F78A909904B31-FICTS-01-25','0C1F78A909904B31-uuuuu-01-F5','InChI=1S/C14H9BrS/c15-14-13(8-9-16-14)12-7-3-5-10-4-1-2-6-11(10)12/h1-9H','InChIKey=IQMXAIZAGRLZBW-UHFFFAOYSA-N','Brc1sccc1-c1cccc2ccccc12',NULL),
	(147721,0,0,NULL,'Consistent with Molecular Formula','C18H12OS2',308.4122,NULL,'CD43F905604B9F13-FICuS-01-58','CD43F905604B9F13-FICTS-01-37','CD43F905604B9F13-uuuuu-01-07','InChI=1S/C18H12OS2/c19-17-15-11-20-12-16(15)18(21-17,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12H','InChIKey=SBLMVOPSPGHDSM-UHFFFAOYSA-N','O=C1SC(c2ccccc2)(c2ccccc2)c2cscc21',NULL),
	(147722,0,0,'30409-56-4','Consistent with Molecular Formula','C14H9BrS',289.1891,NULL,'DA381B5C7EAD52C1-FICuS-01-7E','DA381B5C7EAD52C1-FICTS-01-5D','DA381B5C7EAD52C1-uuuuu-01-2D','InChI=1S/C14H9BrS/c15-14-9-16-8-13(14)12-7-3-5-10-4-1-2-6-11(10)12/h1-9H','InChIKey=UVGVMXIWNAVSIM-UHFFFAOYSA-N','Brc1cscc1-c1cccc2ccccc12',NULL),
	(147723,1,0,'5371-94-8','Consistent with Molecular Formula','C7H8O3S',172.1984,NULL,'1FB61C36BAF66DE7-FICuS-01-88','1FB61C36BAF66DE7-FICTS-01-67','1FB61C36BAF66DE7-uuuuu-01-37','InChI=1S/C7H8O3S/c1-10-6(7(8)9)5-3-2-4-11-5/h2-4,6H,1H3,(H,8,9)','InChIKey=LXHQBGCISLVPIB-UHFFFAOYSA-N','COC(C(=O)O)c1cccs1','1'),
	(147724,2,0,NULL,'Consistent with Molecular Formula','C16H18O4S2',338.4358,NULL,'51DBE0C4B48BEAE4-FICuS-01-8E','51DBE0C4B48BEAE4-FICTS-01-6D','51DBE0C4B48BEAE4-uuuuu-01-3D','InChI=1S/C16H18O4S2/c1-3-19-15(17)13(11-7-9-21-10-11)14(16(18)20-4-2)12-6-5-8-22-12/h5-10,13-14H,3-4H2,1-2H3','InChIKey=PGCVVCMCAAVMQV-UHFFFAOYSA-N','CCOC(=O)C(c1ccsc1)C(C(=O)OCC)c1cccs1','1'),
	(147725,0,0,NULL,'Consistent with Molecular Formula','C13H10O3S',246.2802,NULL,'57A4D4F51570826C-FICuS-01-4B','57A4D4F51570826C-FICTS-01-2A','57A4D4F51570826C-uuuuu-01-FA','InChI=1S/C13H10O3S/c1-16-13(15)11-8-17-7-10(11)12(14)9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=OTHKVJSLXWFLPG-UHFFFAOYSA-N','COC(=O)c1cscc1C(=O)c1ccccc1',NULL),
	(147726,0,0,'31936-99-9','Consistent with Molecular Formula','C10H8O2S2',224.292,NULL,'FF9CB2B13678F999-FICuS-01-7F','FF9CB2B13678F999-FICTS-01-5E','FF9CB2B13678F999-uuuuu-01-2E','InChI=1S/C10H8O2S2/c11-10(12)8-2-4-14-9(8)5-7-1-3-13-6-7/h1-4,6H,5H2,(H,11,12)','InChIKey=WFWBMALCUUREHE-UHFFFAOYSA-N','O=C(O)c1ccsc1Cc1ccsc1',NULL),
	(147727,0,0,NULL,'Consistent with Molecular Formula','C9H4Br4S2',495.8666,NULL,'8C739C79A6CEC215-FICuS-01-72','8C739C79A6CEC215-FICTS-01-51','8C739C79A6CEC215-uuuuu-01-21','InChI=1S/C9H4Br4S2/c10-6-3-14-9(13)5(6)1-4-2-7(11)15-8(4)12/h2-3H,1H2','InChIKey=AIJGPULXKLQXIH-UHFFFAOYSA-N','Brc1cc(Cc2c(Br)csc2Br)c(Br)s1',NULL),
	(147728,0,0,'33527-27-4','Consistent with Molecular Formula','C14H8O2S3',304.396,NULL,'68A4125B3A03C4CE-FICuS-01-5A','68A4125B3A03C4CE-FICTS-01-39','68A4125B3A03C4CE-uuuuu-01-09','InChI=1S/C14H8O2S3/c15-13(11-3-1-5-18-11)9-7-17-8-10(9)14(16)12-4-2-6-19-12/h1-8H','InChIKey=AUWCHXBCYYLKDJ-UHFFFAOYSA-N','O=C(c1cccs1)c1cscc1C(=O)c1cccs1',NULL),
	(147729,0,0,'31981-26-7','Consistent with Molecular Formula','C10H6OS2',206.2768,NULL,'51EAACAB9621E5C6-FICuS-01-7F','51EAACAB9621E5C6-FICTS-01-5E','51EAACAB9621E5C6-uuuuu-01-2E','InChI=1S/C10H6OS2/c11-10-7-1-2-13-9(7)3-6-4-12-5-8(6)10/h1-2,4-5H,3H2','InChIKey=CDIKWIROFRZWRO-UHFFFAOYSA-N','O=C1c2cscc2Cc2sccc21',NULL),
	(147730,0,0,'31936-79-5','Consistent with Molecular Formula','C10H6OS2',206.2768,NULL,'5401A5D65249D063-FICuS-01-32','5401A5D65249D063-FICTS-01-11','5401A5D65249D063-uuuuu-01-E1','InChI=1S/C10H6OS2/c11-9-8-5-12-4-7(8)3-6-1-2-13-10(6)9/h1-2,4-5H,3H2','InChIKey=LUWLMHPCFGTDBB-UHFFFAOYSA-N','O=C1c2cscc2Cc2ccsc21',NULL),
	(147731,0,0,'31926-65-5','Consistent with Molecular Formula','C12H8OS',200.2546,NULL,'FE39BD9FAC90FA0D-FICuS-01-AB','FE39BD9FAC90FA0D-FICTS-01-8A','FE39BD9FAC90FA0D-uuuuu-01-5A','InChI=1S/C12H8OS/c13-12-10-4-2-1-3-8(10)5-9-6-14-7-11(9)12/h1-4,6-7H,5H2','InChIKey=CFKSUNGEUQWVLF-UHFFFAOYSA-N','O=C1c2ccccc2Cc2cscc21',NULL),
	(147732,0,0,NULL,'Consistent with Molecular Formula','C12H10O2S2',250.3298,NULL,'CBC24B532377CBC1-FICuS-01-6B','CBC24B532377CBC1-FICTS-01-4A','CBC24B532377CBC1-uuuuu-01-1A','InChI=1S/C12H10O2S2/c1-7(13)14-10-11-8(2-4-15-11)6-9-3-5-16-12(9)10/h2-5,10H,6H2,1H3','InChIKey=VAAZFINONPEVGN-UHFFFAOYSA-N','CC(=O)OC1c2sccc2Cc2ccsc21',NULL),
	(147733,0,0,'31926-69-9','Consistent with Molecular Formula','C11H9BrS',253.1561,NULL,'FE78116339EA1F79-FICuS-01-65','FE78116339EA1F79-FICTS-01-44','FE78116339EA1F79-uuuuu-01-14','InChI=1S/C11H9BrS/c12-11-8-13-7-10(11)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2','InChIKey=MQKFCLRJEWOFKS-UHFFFAOYSA-N','Brc1cscc1Cc1ccccc1',NULL),
	(147734,0,0,'31936-82-0','Consistent with Molecular Formula','C10H6OS2',206.2768,NULL,'40A8D1B995EB03C4-FICuS-01-63','40A8D1B995EB03C4-FICTS-01-42','40A8D1B995EB03C4-uuuuu-01-12','InChI=1S/C10H6OS2/c11-9-7-2-4-12-8(7)5-6-1-3-13-10(6)9/h1-5,11H','InChIKey=AMBYFBNOFWVANW-UHFFFAOYSA-N','Oc1c2ccsc2cc2ccsc12',NULL),
	(147735,0,0,'31926-67-7','Consistent with Molecular Formula','C11H9BrS',253.1561,NULL,'9BFB6528F360C996-FICuS-01-69','9BFB6528F360C996-FICTS-01-48','9BFB6528F360C996-uuuuu-01-18','InChI=1S/C11H9BrS/c12-11-4-2-1-3-10(11)7-9-5-6-13-8-9/h1-6,8H,7H2','InChIKey=DVXWHELLYJLIGZ-UHFFFAOYSA-N','Brc1ccccc1Cc1ccsc1',NULL),
	(147736,0,0,'1003-04-9','Consistent with Molecular Formula','C4H6OS',102.1508,'3-Thiophanone\n3-Thiacyclopentanone\nTetrahydrothiophen-3-one\n3-Oxotetrahydrothiophene\nDihydro-3(2H)-thiophenone\n3-Oxo-2,3,4,5-tetrahydrothiophene\n3(2H)-Thiophenone, dihydro-\n3(2H)-Thiophenone, dihydro-','FB3E52C49366BDC1-FICuS-01-77','FB3E52C49366BDC1-FICTS-01-56','FB3E52C49366BDC1-uuuuu-01-26','InChI=1S/C4H6OS/c5-4-1-2-6-3-4/h1-3H2','InChIKey=DSXFPRKPFJRPIB-UHFFFAOYSA-N','O=C1CCSC1',NULL),
	(147737,1,0,'3334-05-2','Consistent with Molecular Formula','C4H8OS',104.1666,NULL,'D1712B9B44183304-FICuS-01-2E','D1712B9B44183304-FICTS-01-0D','D1712B9B44183304-uuuuu-01-DD','InChI=1S/C4H8OS/c5-4-1-2-6-3-4/h4-5H,1-3H2','InChIKey=BJYXNFYVCZIXQC-UHFFFAOYSA-N','OC1CCSC1','1'),
	(147738,0,0,'30409-51-9','Consistent with Molecular Formula','C18H11BrS',339.2489,NULL,'7316C0B058CE6C9F-FICuS-01-6A','7316C0B058CE6C9F-FICTS-01-49','7316C0B058CE6C9F-uuuuu-01-19','InChI=1S/C18H11BrS/c19-17-11-20-10-16(17)18-14-7-3-1-5-12(14)9-13-6-2-4-8-15(13)18/h1-11H','InChIKey=YMMAFWCBWXZRSQ-UHFFFAOYSA-N','Brc1cscc1-c1c2ccccc2cc2ccccc12',NULL),
	(147739,0,0,'30409-52-0','Consistent with Molecular Formula','C19H12O2S',304.3626,NULL,'F764F1B8390B7968-FICuS-01-5B','F764F1B8390B7968-FICTS-01-3A','F764F1B8390B7968-uuuuu-01-0A','InChI=1S/C19H12O2S/c20-19(21)17-11-22-10-16(17)18-14-7-3-1-5-12(14)9-13-6-2-4-8-15(13)18/h1-11H,(H,20,21)','InChIKey=NLJOONPJBMFOKH-UHFFFAOYSA-N','O=C(O)c1cscc1-c1c2ccccc2cc2ccccc12',NULL),
	(147740,0,0,NULL,'Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'C0331284358CECB7-FICuS-01-53','C0331284358CECB7-FICTS-01-32','C0331284358CECB7-uuuuu-01-02','InChI=1S/C15H10O3/c16-14-10-5-2-1-4-9(10)8-13-11(14)6-3-7-12(13)15(17)18/h1-7H,8H2,(H,17,18)','InChIKey=QPHCJWNQBIGEJO-UHFFFAOYSA-N','O=C(O)c1cccc2c1Cc1ccccc1C2=O',NULL),
	(147741,4,0,NULL,'Consistent with Molecular Formula','C21H14N2O2S',358.4138,NULL,'171012710C18D1D7-FICuS-01-27','171012710C18D1D7-FICTS-01-06','171012710C18D1D7-uuuuu-01-D6','InChI=1S/C21H14N2O2S/c24-20-15-16(21(25)23(20)12-7-2-1-3-8-12)19-17-13(18(15)26-19)10-11-6-4-5-9-14(11)22-17/h1-10,15-16,18-19H','InChIKey=JWCWORCTNIMJCK-UHFFFAOYSA-N','O=C1C2C3SC(c4nc5ccccc5cc43)C2C(=O)N1c1ccccc1','1'),
	(147742,0,0,'13781-68-5','Consistent with Molecular Formula','C13H13NO2S',247.3112,NULL,'9BF451A0A987DCDC-FICuS-01-8A','9BF451A0A987DCDC-FICTS-01-69','9BF451A0A987DCDC-uuuuu-01-39','InChI=1S/C13H13NO2S/c15-13(14-12-4-2-1-3-5-12)16-8-6-11-7-9-17-10-11/h1-5,7,9-10H,6,8H2,(H,14,15)','InChIKey=AKMRUYCENTTXBL-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCc1ccsc1',NULL),
	(147743,0,0,'1878-23-5','Consistent with Molecular Formula','C8H8O3S',184.2094,NULL,'A2957A3BD277E503-FICuS-01-56','A2957A3BD277E503-FICTS-01-35','A2957A3BD277E503-uuuuu-01-05','InChI=1S/C8H8O3S/c9-7(1-2-8(10)11)6-3-4-12-5-6/h3-5H,1-2H2,(H,10,11)','InChIKey=YBGPMJKHIYTKIG-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccsc1',NULL),
	(147744,0,0,'23062-34-2','Consistent with Molecular Formula','C10H8OS2',208.2926,NULL,'4D0203AC5CC77C59-FICuS-01-62','4D0203AC5CC77C59-FICTS-01-41','4D0203AC5CC77C59-uuuuu-01-11','InChI=1S/C10H8OS2/c1-7-3-12-5-9(7)10-6-13-4-8(10)2-11-1/h3-6H,1-2H2','InChIKey=LBKKXPSTOSLTSB-UHFFFAOYSA-N','c1scc2c1COCc1cscc1-2',NULL),
	(147745,0,0,'23062-32-0','Consistent with Molecular Formula','C10H6O2S2',222.2762,NULL,'7BDC0CBBD7C311E5-FICuS-01-8B','7BDC0CBBD7C311E5-FICTS-01-6A','7BDC0CBBD7C311E5-uuuuu-01-3A','InChI=1S/C10H6O2S2/c11-1-7-3-13-5-9(7)10-6-14-4-8(10)2-12/h1-6H','InChIKey=VDMDHVOUCVTPSR-UHFFFAOYSA-N','O=Cc1cscc1-c1cscc1C=O',NULL),
	(147746,0,0,'23062-33-1','Consistent with Molecular Formula','C10H10O2S2',226.3078,NULL,'BFF6C28C6109935F-FICuS-01-72','BFF6C28C6109935F-FICTS-01-51','BFF6C28C6109935F-uuuuu-01-21','InChI=1S/C10H10O2S2/c11-1-7-3-13-5-9(7)10-6-14-4-8(10)2-12/h3-6,11-12H,1-2H2','InChIKey=OMZQNEAMPXRTHS-UHFFFAOYSA-N','OCc1cscc1-c1cscc1CO',NULL),
	(147747,2,0,NULL,'Consistent with Molecular Formula','C18H18O6S2',394.4566,NULL,'66AFF9AED60D57C5-FICuS-01-91','66AFF9AED60D57C5-FICTS-01-70','66AFF9AED60D57C5-uuuuu-01-40','InChI=1S/C18H18O6S2/c1-3-23-17(21)13(15(19)11-7-5-9-25-11)14(18(22)24-4-2)16(20)12-8-6-10-26-12/h5-10,13-14H,3-4H2,1-2H3','InChIKey=STNIPNJHIYQBQH-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1cccs1)C(C(=O)OCC)C(=O)c1cccs1','1'),
	(147748,0,0,'65698-59-1','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'3DC06259BE17AF88-FICuS-01-6D','3DC06259BE17AF88-FICTS-01-4C','3DC06259BE17AF88-uuuuu-01-1C','InChI=1S/C16H12O2/c1-10-11-6-2-3-7-12(11)13-8-4-5-9-14(13)15(10)16(17)18/h2-9H,1H3,(H,17,18)','InChIKey=ZKDABOISAFEPOA-UHFFFAOYSA-N','Cc1c(C(=O)O)c2ccccc2c2ccccc12',NULL),
	(147749,0,0,'24463-19-2','Consistent with Molecular Formula','C15H11Cl',226.7049,'Anthracene, 9-(chloromethyl)-\nAnthracene, 9-(chloromethyl)-','BAC365D155F8F05D-FICuS-01-77','BAC365D155F8F05D-FICTS-01-56','BAC365D155F8F05D-uuuuu-01-26','InChI=1S/C15H11Cl/c16-10-15-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)15/h1-9H,10H2','InChIKey=PCVRSXXPGXRVEZ-UHFFFAOYSA-N','ClCc1c2ccccc2cc2ccccc12',NULL),
	(147750,0,0,'1468-95-7','Consistent with Molecular Formula','C15H12O',208.2592,'9-Anthrylcarbinol\n9-Methylolanthracene\n9-Hydroxymethylantracene\n9-Hydroxymethylanthracene\n9-Anthracenemethanol\n9-Anthracenemethanol','F22E81F9686D2C9B-FICuS-01-76','F22E81F9686D2C9B-FICTS-01-55','F22E81F9686D2C9B-uuuuu-01-25','InChI=1S/C15H12O/c16-10-15-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)15/h1-9,16H,10H2','InChIKey=JCJNNHDZTLRSGN-UHFFFAOYSA-N','OCc1c2ccccc2cc2ccccc12',NULL),
	(147751,1,0,'78092-43-0','Consistent with Molecular Formula','C20H23?ClN2O',342.8675,NULL,'001FCB7D0F10E7B9-FICuS-01-6C','001FCB7D0F10E7B9-FICTS-01-4B','001FCB7D0F10E7B9-uuuuu-01-1B','InChI=1S/C20H22N2O.ClH/c23-19(14-22-12-6-1-7-13-22)20-15-8-2-4-10-17(15)21-18-11-5-3-9-16(18)20;/h2-5,8-11,19,23H,1,6-7,12-14H2;1H','InChIKey=GZEJFIOEHMCDJX-UHFFFAOYSA-N','*.Cl.OC(CN1CCCCC1)c1c2ccccc2nc2ccccc12','1'),
	(147752,1,0,'40736-99-0','Consistent with Molecular Formula','C23H30N2O',350.5028,NULL,'EF75CFC1F9B3737A-FICuS-01-91','EF75CFC1F9B3737A-FICTS-01-70','EF75CFC1F9B3737A-uuuuu-01-40','InChI=1S/C23H30N2O/c1-3-5-15-25(16-6-4-2)17-22(26)23-20-13-8-7-11-18(20)19-12-9-10-14-21(19)24-23/h7-14,22,26H,3-6,15-17H2,1-2H3','InChIKey=QTQOMYZUJIIWCN-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1nc2ccccc2c2ccccc12','1'),
	(147753,0,0,'35426-11-0','Consistent with Molecular Formula','C14H11NO',209.247,'9-Acridinemethanol','F670F2FC5D654430-FICuS-01-5A','F670F2FC5D654430-FICTS-01-39','F670F2FC5D654430-uuuuu-01-09','InChI=1S/C14H11NO/c16-9-12-10-5-1-3-7-13(10)15-14-8-4-2-6-11(12)14/h1-8,16H,9H2','InChIKey=YUZUPQZNFZWBSR-UHFFFAOYSA-N','OCc1c2ccccc2nc2ccccc12',NULL),
	(147754,0,0,'802-20-0','Consistent with Molecular Formula','C22H19N3',325.4122,NULL,'485BAD14372AE4C1-FICuS-01-5E','485BAD14372AE4C1-FICTS-01-3D','485BAD14372AE4C1-uuuuu-01-0D','InChI=1S/C22H19N3/c1-25(2)17-13-11-16(12-14-17)23-15-20-18-7-3-5-9-21(18)24-22-10-6-4-8-19(20)22/h3-15H,1-2H3/b23-15+','InChIKey=ATHHEQWADKPWGB-HZHRSRAPSA-N','CN(C)c1ccc(/N=C/c2c3ccccc3nc3ccccc23)cc1',NULL),
	(147755,1,0,NULL,'Consistent with Molecular Formula','C22H14O2',310.3514,NULL,'8A276E68069C5A97-FICuS-01-5A','8A276E68069C5A97-FICTS-01-39','8A276E68069C5A97-uuuuu-01-09','InChI=1S/C22H14O2/c23-22-19-12-6-5-11-18(19)21(24-22)20-16-9-3-1-7-14(16)13-15-8-2-4-10-17(15)20/h1-13,21H','InChIKey=JHSUYMYELLBUBN-UHFFFAOYSA-N','O=C1OC(c2c3ccccc3cc3ccccc23)c2ccccc21','1'),
	(147756,0,0,NULL,'Consistent with Molecular Formula','C14H21?NNaO3',274.3146,NULL,'DC56B2C03ABB2F9A-FICuS-01-8A','DC56B2C03ABB2F9A-FICTS-01-69','DC56B2C03ABB2F9A-uuuuu-01-39','InChI=1S/C14H21NO3.Na/c1-11-13(16)10-9-12(15-11)7-5-3-2-4-6-8-14(17)18;/h9-10,16H,2-8H2,1H3,(H,17,18);/q;+1','InChIKey=PZWXZZLZXJWKKE-UHFFFAOYSA-N','*.Cc1nc(CCCCCCCC(=O)O)ccc1O.[Na+]',NULL),
	(147757,0,0,'14173-30-9','Consistent with Molecular Formula','C6H8ClNO2',161.5877,NULL,'5655AF8FE8FCF06D-FICuS-01-97','5655AF8FE8FCF06D-FICTS-01-76','56A9086AD7712923-uuuuu-01-ED','InChI=1S/C6H7NO2.ClH/c8-4-5-6(9)2-1-3-7-5;/h1-3,8-9H,4H2;1H','InChIKey=SKVRYQUMKJQZFN-UHFFFAOYSA-N','Cl.OCc1ncccc1O',NULL),
	(147758,0,0,'38199-52-9','Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'8F1D254E57DADBDF-FICuS-01-9B','8F1D254E57DADBDF-FICTS-01-7A','8F1D254E57DADBDF-uuuuu-01-4A','InChI=1S/C14H20O4/c1-11(15)13-10-9-12(18-13)7-5-3-2-4-6-8-14(16)17/h9-10H,2-8H2,1H3,(H,16,17)','InChIKey=GBLMJRKHPZJCRY-UHFFFAOYSA-N','CC(=O)c1ccc(CCCCCCCC(=O)O)o1',NULL),
	(147759,1,0,'38199-16-5','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'BCE06E714426485B-FICuS-01-57','BCE06E714426485B-FICTS-01-36','BCE06E714426485B-uuuuu-01-06','InChI=1S/C14H13NO3/c16-8-11-6-7-13-12(15-11)9-17-14(18-13)10-4-2-1-3-5-10/h1-7,14,16H,8-9H2','InChIKey=IITZDXYDSIJEFR-UHFFFAOYSA-N','OCc1ccc2c(n1)COC(c1ccccc1)O2','1'),
	(147760,2,0,'83286-26-4','Consistent with Molecular Formula','C8H16ClN',161.6741,NULL,'79C180EFF894A993-FICuS-01-6F','79C180EFF894A993-FICTS-01-4E','5BB4D34564068335-uuuuu-01-E6','InChI=1S/C8H16N.ClH/c1-9-6-3-2-4-8(9)5-7-9;/h8H,2-7H2,1H3;1H/q+1;/p-1','InChIKey=YBXZRBHWOLNTIR-UHFFFAOYSA-M','C[N+]12CCCCC1CC2.[Cl-]','1'),
	(147761,2,2,NULL,'Consistent with Molecular Formula','C23H19NO5',389.4068,NULL,'A312B2909A2EB7A8-FICuS-01-5E','A312B2909A2EB7A8-FICTS-01-3D','A312B2909A2EB7A8-uuuuu-01-0D','InChI=1S/C23H19NO5/c25-23-15(7-13-1-5-19-21(9-13)28-11-26-19)17-3-4-18(24-17)16(23)8-14-2-6-20-22(10-14)29-12-27-20/h1-2,5-10,17-18,24H,3-4,11-12H2','InChIKey=VZCKYAPJPSUPEA-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc3c(c2)OCO3)C2CCC(N2)/C1=C/c1ccc2c(c1)OCO2','1'),
	(147762,3,0,NULL,'Consistent with Molecular Formula','C14H26BrNO3',336.2683,NULL,'F3C54938565A6160-FICuS-01-3E','F3C54938565A6160-FICTS-01-1D','3E88635104D63B35-uuuuu-01-E8','InChI=1S/C14H26NO3.BrH/c1-2-18-14(17)10-15-8-4-3-7-13(15)12(11-16)6-5-9-15;/h12-13,16H,2-11H2,1H3;1H/q+1;/p-1','InChIKey=YJCZRWFLZZHIOW-UHFFFAOYSA-M','CCOC(=O)C[N+]12CCCCC1C(CO)CCC2.[Br-]','1'),
	(147763,2,0,'7432-11-3','Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'D5E6AE877F7DE84E-FICuS-01-9E','D5E6AE877F7DE84E-FICTS-01-7D','D5E6AE877F7DE84E-uuuuu-01-4D','InChI=1S/C7H13NO/c9-7-3-5-1-2-6(4-7)8-5/h5-9H,1-4H2','InChIKey=YYMCYJLIYNNOMK-UHFFFAOYSA-N','OC1CC2CCC(C1)N2','1'),
	(147764,2,0,NULL,'Consistent with Molecular Formula','C9H17Cl2NO2',242.1448,NULL,'C6A5E283A3A02253-FICuS-01-49','C6A5E283A3A02253-FICTS-01-28','C65945669C2DFB1D-uuuuu-01-21','InChI=1S/C9H16ClNO2.ClH/c1-7(12)13-9-3-4-11(2)6-8(9)5-10;/h8-9H,3-6H2,1-2H3;1H','InChIKey=DKFARMLJEZEFQS-UHFFFAOYSA-N','CC(=O)OC1CCN(C)CC1CCl.Cl','1'),
	(147765,4,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'0AB41DF926734282-FICuS-01-44','0AB41DF926734282-FICTS-01-23','0AB41DF926734282-uuuuu-01-F3','InChI=1S/C9H17NO2/c1-10-5-7-8(11)3-2-6(10)4-9(7)12/h6-9,11-12H,2-5H2,1H3','InChIKey=PXGSDUYHJHWRMT-UHFFFAOYSA-N','CN1CC2C(O)CCC1CC2O','1'),
	(147766,2,0,NULL,'Consistent with Molecular Formula','C16H25NO4S',327.4378,NULL,'A668A3A6BA4F5111-FICuS-01-5C','A668A3A6BA4F5111-FICTS-01-3B','B2927A94643E1677-uuuuu-01-F1','InChI=1S/C9H17NO.C7H8O3S/c1-2-10-7-3-4-8(10)6-9(11)5-7;1-6-2-4-7(5-3-6)11(8,9)10/h7-9,11H,2-6H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=JFVXLOIDBNGQJP-UHFFFAOYSA-N','CCN1C2CCC1CC(O)C2.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(147767,0,0,NULL,'Consistent with Molecular Formula','C28H24Cl4N2O4S2',658.4406,NULL,'43CD8BDE7078914C-FICuS-01-6F','43CD8BDE7078914C-FICTS-01-4E','43CD8BDE7078914C-uuuuu-01-1E','InChI=1S/C28H24Cl4N2O4S2/c1-17-14-19(3)20(15-18(17)2)16-34(40(37,38)22-12-8-5-9-13-22)28-25(31)23(29)27(24(30)26(28)32)33-39(35,36)21-10-6-4-7-11-21/h4-15,33H,16H2,1-3H3','InChIKey=ZHLQTYDRVCVBDM-UHFFFAOYSA-N','Cc1cc(C)c(CN(c2c(Cl)c(Cl)c(NS(=O)(=O)c3ccccc3)c(Cl)c2Cl)S(=O)(=O)c2ccccc2)cc1C',NULL),
	(147768,0,0,NULL,'Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'CE2B4D2CE9C51C33-FICuS-01-80','D4BCA549EA9D1EAC-FICTS-01-83','CE2B4D2CE9C51C33-uuuuu-01-2F','InChI=1S/C19H26N2O/c1-10-9-12-13(18(3,4)5)16-17(22-11(2)21-16)14(15(12)20-10)19(6,7)8/h9H2,1-8H3','InChIKey=USLKIFXXQZCFBX-UHFFFAOYSA-N','CC1=Nc2c(c(C(C)(C)C)c3nc(C)oc3c2C(C)(C)C)C1',NULL),
	(147769,0,0,NULL,'Consistent with Molecular Formula','C27H22Cl4N2O4S2',644.4138,NULL,'88C9045E57212C52-FICuS-01-3C','88C9045E57212C52-FICTS-01-1B','88C9045E57212C52-uuuuu-01-EB','InChI=1S/C27H22Cl4N2O4S2/c1-27(2,18-12-6-3-7-13-18)33(39(36,37)20-16-10-5-11-17-20)26-23(30)21(28)25(22(29)24(26)31)32-38(34,35)19-14-8-4-9-15-19/h3-17,32H,1-2H3','InChIKey=WYHKINLQTVTYPF-UHFFFAOYSA-N','CC(C)(c1ccccc1)N(c1c(Cl)c(Cl)c(NS(=O)(=O)c2ccccc2)c(Cl)c1Cl)S(=O)(=O)c1ccccc1',NULL),
	(147770,0,0,NULL,'Consistent with Molecular Formula','C21H29NO2S2',391.5856,NULL,'AB0A94D165273CE9-FICuS-01-65','AB0A94D165273CE9-FICTS-01-44','AB0A94D165273CE9-uuuuu-01-14','InChI=1S/C21H29NO2S2/c1-3-5-6-7-8-11-15-26-19-18(23)16-12-9-10-13-17(16)22-21(24)20(19)25-14-4-2/h9-10,12-13H,3-8,11,14-15H2,1-2H3,(H,22,24)','InChIKey=HNULAKOHXUCCON-UHFFFAOYSA-N','CCCCCCCCSc1c(SCCC)c(=O)[nH]c2ccccc2c1=O',NULL),
	(147771,1,1,NULL,'Consistent with Molecular Formula','C15H24N5O3',322.3863,NULL,'9BCC797A303A1CA3-FICuS-01-6F','9BCC797A303A1CA3-FICTS-01-4E','ABEDD12EC4C36A75-uuuuu-01-3E','InChI=1S/C15H23N5O3/c1-7-14(3,4)9(13(22)23)10-11(21)12(15(5,6)8-2)20-18-16-17-19(10)20/h12H,7-8H2,1-6H3/p+1/b10-9-','InChIKey=RDVIWVCJWUNMDL-KTKRTIGZSA-O','CCC(C)(C)/C(C(=O)O)=C1/C(=O)C(C(C)(C)CC)n2nnn[n+]21','1'),
	(147772,4,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'DE4A1752A21A88E6-FICuS-01-64','DE4A1752A21A88E6-FICTS-01-43','DE4A1752A21A88E6-uuuuu-01-13','InChI=1S/C19H17NO2/c21-16-10-15(20-18-12-6-7-13(8-12)19(18)20)17(22)9-14(16)11-4-2-1-3-5-11/h1-5,9-10,12-13,18-19H,6-8H2','InChIKey=BEHXZHRCOQPQPR-UHFFFAOYSA-N','O=C1C=C(N2C3C4CCC(C4)C32)C(=O)C=C1c1ccccc1','1'),
	(147773,0,0,'42244-99-5','Consistent with Molecular Formula','C22H27NO2',337.4608,NULL,'5AEE9BCAD0E52CDC-FICuS-01-B0','E27C6ED1F4DA0F4C-FICTS-01-73','5AEE9BCAD0E52CDC-uuuuu-01-5F','InChI=1S/C22H27NO2/c1-2-3-4-5-6-7-8-9-12-16-15-19-20(23-16)22(25)18-14-11-10-13-17(18)21(19)24/h10-11,13-15,23H,2-9,12H2,1H3','InChIKey=PWNYIOQZEQKLMO-UHFFFAOYSA-N','CCCCCCCCCCc1cc2c([nH]1)C(=O)c1ccccc1C2=O',NULL),
	(147774,0,0,NULL,'Consistent with Molecular Formula','C12H4N4O',220.1898,NULL,'DF70A7962243AC13-FICuS-01-52','DF70A7962243AC13-FICTS-01-31','DF70A7962243AC13-uuuuu-01-01','InChI=1S/C12H4N4O/c13-5-11(6-14)9-3-1-2-4-10(9)12(7-15,8-16)17-11/h1-4H','InChIKey=ZPBCRVBOIZPGNE-UHFFFAOYSA-N','N#CC1(C#N)OC(C#N)(C#N)c2ccccc21',NULL),
	(147775,0,0,'22112-78-3','Consistent with Molecular Formula','C48H38N4O4',734.8526,'Tetra(p-methoxyphenyl)porphyrin\n21H,23H-Porphine, 5,10,15,20-tetrakis(4-methoxyphenyl)-\nPorphine, 5,10,15,20-tetrakis(p-methoxyphenyl)-','DC5EF6969D896D98-FICuS-01-8C','DC5EF6969D896D98-FICTS-01-6B','DC5EF6969D896D98-uuuuu-01-3B','InChI=1S/C48H38N4O4/c1-53-33-13-5-29(6-14-33)45-37-21-23-39(49-37)46(30-7-15-34(54-2)16-8-30)41-25-27-43(51-41)48(32-11-19-36(56-4)20-12-32)44-28-26-42(52-44)47(40-24-22-38(45)50-40)31-9-17-35(55-3)18-10-31/h5-28,49,52H,1-4H3/b45-37-,45-38-,46-39-,46-41-,','InChIKey=PJOJZHHAECOAFH-PJEPRTEXSA-N','COc1ccc(-c2c3nc(c(-c4ccc(OC)cc4)c4ccc([nH]4)c(-c4ccc(OC)cc4)c4nc(c(-c5ccc(OC)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1',NULL),
	(147776,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O',358.8699,NULL,'30A512C62A2CFA0F-FICuS-01-61','30A512C62A2CFA0F-FICTS-01-40','30A512C62A2CFA0F-uuuuu-01-10','InChI=1S/C19H23ClN4O/c1-4-24(5-2)11-10-21-18-14-7-6-13(20)12-16(14)22-15-8-9-17(25-3)23-19(15)18/h6-9,12H,4-5,10-11H2,1-3H3,(H,21,22)','InChIKey=LXVKVNMUGPSBSD-UHFFFAOYSA-N','CCN(CC)CCNc1c2ccc(Cl)cc2nc2ccc(OC)nc12',NULL),
	(147777,7,0,NULL,'Consistent with Molecular Formula','C14H20O5',268.309,NULL,'0DAB963DF4D4124D-FICuS-01-71','0DAB963DF4D4124D-FICTS-01-50','0DAB963DF4D4124D-uuuuu-01-20','InChI=1S/C14H20O5/c1-6-8-4-5-14(3)9(10(8)18-11(6)15)7(2)12(16)19-13(14)17/h6-10,13,17H,4-5H2,1-3H3','InChIKey=CQUMDLPWWIKFBG-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)C(O)OC(=O)C(C)C21','1'),
	(147778,0,0,'15455-55-7','No Comparision - Unparameterized Atom - P(a7) connected atoms =[ C C Ni C ]','C36H26?Cl2NiP2',650.1483,NULL,'424010AEC572622A-FICuS-01-34','424010AEC572622A-FICTS-01-13','424010AEC572622A-uuuuu-01-E3','InChI=1S/2C18H13P.2ClH.Ni/c2*1-2-8-14(9-3-1)19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)19;;;/h2*1-13H;2*1H;/q;;;;+1/p-2','InChIKey=WRPILFGAPHESEL-UHFFFAOYSA-L','*.[ClH-][Ni+]([ClH-])([PH]1(c2ccccc2)c2ccccc2-c2ccccc21)[PH]1(c2ccccc2)c2ccccc2-c2ccccc21',NULL),
	(147779,3,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,'DIPLOPHYLLIN, ENT','2FBF966EDD9CAD33-FICuS-01-A0','2FBF966EDD9CAD33-FICTS-01-7F','2FBF966EDD9CAD33-uuuuu-01-4F','InChI=1S/C15H20O2/c1-9-5-4-6-15(3)8-13-11(7-12(9)15)10(2)14(16)17-13/h11,13H,2,4-8H2,1,3H3','InChIKey=OTDVFDVEFZSECW-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)CCCC(C)=C3CC12','1'),
	(147780,2,0,NULL,'Consistent with Molecular Formula','C22H28ClNO4',405.9205,'A-Coralydine hydrochloride','0AAEF03DD9104CB4-FICuS-01-76','0AAEF03DD9104CB4-FICTS-01-55','0A5257D8E69D95FA-uuuuu-01-23','InChI=1S/C22H27NO4.ClH/c1-13-16-11-21(26-4)20(25-3)10-15(16)8-18-17-12-22(27-5)19(24-2)9-14(17)6-7-23(13)18;/h9-13,18H,6-8H2,1-5H3;1H','InChIKey=PKPPADXGXIQWKW-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C)N1CCc3cc(OC)c(OC)cc3C1C2.Cl','1'),
	(147781,4,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'25B02FF60992BB3A-FICuS-01-60','25B02FF60992BB3A-FICTS-01-3F','25B02FF60992BB3A-uuuuu-01-0F','InChI=1S/C15H24O2/c1-9(2)14-12(16)7-11(4)15(14)6-5-10(3)13(17)8-15/h9-11,14H,5-8H2,1-4H3','InChIKey=AGUISGUERLMHFF-UHFFFAOYSA-N','CC1CCC2(CC1=O)C(C)CC(=O)C2C(C)C','1'),
	(147782,0,0,NULL,'Consistent with Molecular Formula','C20H21NO4S',371.4502,NULL,'C1DF9541E9ED108A-FICuS-01-79','C1DF9541E9ED108A-FICTS-01-58','B75E26452253D0F6-uuuuu-01-F6','InChI=1S/C19H18N.CH4O4S/c1-20-14-12-18(13-15-20)19(16-8-4-2-5-9-16)17-10-6-3-7-11-17;1-5-6(2,3)4/h2-15,19H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=SUAJZXUGNAJFLY-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1ccc(C(c2ccccc2)c2ccccc2)cc1',NULL),
	(147783,0,0,NULL,'Consistent with Molecular Formula','C14H17NO5S',311.352,NULL,'085F2AAC1176A900-FICuS-01-4A','085F2AAC1176A900-FICTS-01-29','7EDE99A8DAC8697C-uuuuu-01-4F','InChI=1S/C13H14NO.CH4O4S/c1-15-14-10-6-5-9-13(14)11-12-7-3-2-4-8-12;1-5-6(2,3)4/h2-10H,11H2,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=QBRRZXOMGOIDIV-UHFFFAOYSA-M','COS(=O)(=O)[O-].CO[n+]1ccccc1Cc1ccccc1',NULL),
	(147784,0,0,NULL,'Consistent with Molecular Formula','C14H17NO4S',295.3526,NULL,'B38C1D221DA7EA57-FICuS-01-6F','B38C1D221DA7EA57-FICTS-01-4E','C50DAE26D6192A2B-uuuuu-01-1B','InChI=1S/C13H14N.CH4O4S/c1-14-9-7-13(8-10-14)11-12-5-3-2-4-6-12;1-5-6(2,3)4/h2-10H,11H2,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=IXMIMNFCLAPOHV-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1ccc(Cc2ccccc2)cc1',NULL),
	(147785,0,0,'36540-51-9','Consistent with Molecular Formula','C18H14O2S',294.3674,NULL,'F6475A79E10171A5-FICuS-01-49','F6475A79E10171A5-FICTS-01-28','F6475A79E10171A5-uuuuu-01-F8','InChI=1S/C18H14O2S/c19-18(20)16-12-21-11-15(16)17(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12,17H,(H,19,20)','InChIKey=BYRUKMRBPYPFJR-UHFFFAOYSA-N','O=C(O)c1cscc1C(c1ccccc1)c1ccccc1',NULL),
	(147786,4,0,'14058-38-9','Consistent with Molecular Formula','C18H37NO3',315.4952,NULL,'396E27CA89078FE6-FICuS-01-6C','396E27CA89078FE6-FICTS-01-4B','396E27CA89078FE6-uuuuu-01-1B','InChI=1S/C18H37NO3/c1-15(21)10-8-6-4-2-3-5-7-9-11-16-12-13-18(22)17(14-20)19-16/h15-22H,2-14H2,1H3','InChIKey=FLPXYDHRVFVGRJ-UHFFFAOYSA-N','CC(O)CCCCCCCCCCC1CCC(O)C(CO)N1','1'),
	(147787,4,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'B1733014F6CE3D8D-FICuS-01-63','B1733014F6CE3D8D-FICTS-01-42','B1733014F6CE3D8D-uuuuu-01-12','InChI=1S/C13H18N2O4/c1-8(16)18-6-11-12-4-3-10(15(12)7-14)5-13(11)19-9(2)17/h10-13H,3-6H2,1-2H3','InChIKey=UJDBLANIFRRLPC-UHFFFAOYSA-N','CC(=O)OCC1C(OC(C)=O)CC2CCC1N2C#N','1'),
	(147788,2,0,NULL,'Consistent with Molecular Formula','C10H20INO3',329.1774,NULL,'C48BCE7D94539053-FICuS-01-61','C48BCE7D94539053-FICTS-01-40','FC5ACFD0993BFC0B-uuuuu-01-54','InChI=1S/C10H20NO3.HI/c1-3-14-10(13)8-11(2)6-4-9(12)5-7-11;/h9,12H,3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=IQQWBSZSSTZTKG-UHFFFAOYSA-M','CCOC(=O)C[N+]1(C)CCC(O)CC1.[I-]','1'),
	(147789,0,1,NULL,'Consistent with Molecular Formula','C8H10N2O6S',262.2368,NULL,'2C8AA67D87402E7D-FICuS-01-6C','1A6B4940BFD2BF88-FICTS-01-57','5E73FE6175015BDF-uuuuu-01-1A','InChI=1S/C8H8N2O2.H2O4S/c1-4(3-9)7-6(10)5(2)8(11)12-7;1-5(2,3)4/h10H2,1-2H3;(H2,1,2,3,4)','InChIKey=MWCKQMVMBOWTQD-UHFFFAOYSA-N','CC1=C(N)/C(=C(/C)C#N)OC1=O.O=S(=O)(O)O','1'),
	(147790,2,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,'4,4\'-Bipyridinium, 1,1\'-bis(oxiranylmethyl)-','6A954F08EFA72221-FICuS-01-58','6A954F08EFA72221-FICTS-01-37','6A954F08EFA72221-uuuuu-01-07','InChI=1S/C16H18N2O2/c1-5-17(9-15-11-19-15)6-2-13(1)14-3-7-18(8-4-14)10-16-12-20-16/h1-8,15-16H,9-12H2/q+2','InChIKey=QHRCFUPODSVUEJ-UHFFFAOYSA-N','c1c[n+](CC2CO2)ccc1-c1cc[n+](CC2CO2)cc1','1'),
	(147791,0,0,'41575-94-4','No Comparision - Unparameterized Atom - Pt(a13) connected atoms =[ O O N N ]','C6H10N2O4Pt',369.246,'Carboplatin\nParaplatin\nParaplat\nCBDCA\n1,1-Cyclobutanedicarboxylate diammine platinum(II)\ncis-Diammine(1,1-cyclobutanedicarboxylato)platinum(II)\ncis-(1,1-Cyclobutanedicarboxylato)diammineplatinum(II)\nPlatinum(II), (1,1-cyclobutanedicarboxylato)diammine-, cis-\nPlatinum, diamine(1,1-cyclobutanedicarboxylato(2-)-O,O\')-, (SP-4-2)-\nPlatinum, diammine[1,1-cyclobutanedicarboxylato(2-)-O,O\']-, (SP-4-2)-','30A10EE73FEEC5E4-FICuS-01-81','30A10EE73FEEC5E4-FICTS-01-60','30A10EE73FEEC5E4-uuuuu-01-30','InChI=1S/C6H8O4.2H2N.Pt/c7-4(8)6(5(9)10)2-1-3-6;;;/h1-3H2,(H,7,8)(H,9,10);2*1H2;/q;2*-1;+4/p-2','InChIKey=YAYRGNWWLMLWJE-UHFFFAOYSA-L','N[Pt]1(N)OC(=O)C2(CCC2)C(=O)O1',NULL),
	(147792,8,0,NULL,'Consistent with Molecular Formula','C30H40O4',464.6436,NULL,'6A084F4B2E1C4E5D-FICuS-01-73','6A084F4B2E1C4E5D-FICTS-01-52','971A98259803654F-uuuuu-01-E9','InChI=1S/2C15H20O2/c2*1-9-5-4-6-15(3)8-13-11(7-12(9)15)10(2)14(16)17-13/h7,9,11,13H,2,4-6,8H2,1,3H3;11-13H,1-2,4-8H2,3H3/t9-,11+,13+,15+;11-,12+,13-,15-/m01/s1','InChIKey=BSIJWVLHHXRGIG-YULDBFNHSA-N','C=C1C(=O)OC2CC3(C)CCCC(=C)C3CC12.C=C1C(=O)OC2CC3(C)CCCC(C)C3=CC12','1'),
	(147793,3,0,'2387-78-2','Consistent with Molecular Formula','C15H24',204.3546,'Cyperene\nCyperene, (-)-\n3H-3a,7-Methanoazulene, 2,4,5,6,7,8-hexahydro-1,4,9,9-tetramethyl-, [3aR-(3a.alpha.,4.beta.,7.alpha.)]-\n3H-3a.beta.,7-Methanoazulene, 2,4,5,6,7.alpha.,8-hexahydro-1,4.alpha.,9,9-tetramethyl-, (-)-','434C5DE8114A9C59-FICuS-01-5C','434C5DE8114A9C59-FICTS-01-3B','434C5DE8114A9C59-uuuuu-01-0B','InChI=1S/C15H24/c1-10-7-8-15-11(2)5-6-12(9-13(10)15)14(15,3)4/h11-12H,5-9H2,1-4H3','InChIKey=RTBLDXVIGWSICW-UHFFFAOYSA-N','CC1=C2CC3CCC(C)C2(CC1)C3(C)C','1'),
	(147794,0,0,'63722-08-7','Consistent with Molecular Formula','C19H18ClN',295.8109,NULL,'32A0E964C9193DC4-FICuS-01-59','32A0E964C9193DC4-FICTS-01-38','10D5BACE558B1762-uuuuu-01-0F','InChI=1S/C19H18N.ClH/c1-3-9-17(10-4-1)15-19-13-7-8-14-20(19)16-18-11-5-2-6-12-18;/h1-14H,15-16H2;1H/q+1;/p-1','InChIKey=LZSPLABJHVJLEK-UHFFFAOYSA-M','[Cl-].c1ccc(Cc2cccc[n+]2Cc2ccccc2)cc1',NULL),
	(147795,0,0,'27371-06-8','Consistent with Molecular Formula','C13H14BrNO',280.1637,NULL,'E23428282935390C-FICuS-01-2B','E23428282935390C-FICTS-01-0A','2F7902417BB96359-uuuuu-01-F0','InChI=1S/C13H14NO.BrH/c1-12-7-5-6-10-14(12)15-11-13-8-3-2-4-9-13;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=AUMPEEHQFDGHPN-UHFFFAOYSA-M','Cc1cccc[n+]1OCc1ccccc1.[Br-]',NULL),
	(147796,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'442C97818683F5B9-FICuS-01-4C','442C97818683F5B9-FICTS-01-2B','442C97818683F5B9-uuuuu-01-FB','InChI=1S/C20H22N2O/c23-19(14-22-12-6-1-7-13-22)20-17-10-3-2-8-15(17)16-9-4-5-11-18(16)21-20/h2-5,8-11,19,23H,1,6-7,12-14H2','InChIKey=DGJAKVZKETXCCY-UHFFFAOYSA-N','OC(CN1CCCCC1)c1nc2ccccc2c2ccccc12','1'),
	(147797,0,0,NULL,'Consistent with Molecular Formula','C7H16BrNO',210.1135,NULL,'3B5F70C0F71D9EC0-FICuS-01-74','3B5F70C0F71D9EC0-FICTS-01-53','F6125AA9A591C495-uuuuu-01-0A','InChI=1S/C7H16NO.BrH/c1-8(2)5-3-7(9)4-6-8;/h7,9H,3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=QNNSJHYZYCEGAQ-UHFFFAOYSA-M','C[N+]1(C)CCC(O)CC1.[Br-]',NULL),
	(147798,0,1,'4941-88-2','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'15899917A200F59A-FICuS-01-40','FC858A16DD544DA5-FICTS-01-5B','0166B14B33D88EA8-uuuuu-01-04','InChI=1S/C17H12O3/c18-16-14(11-12-7-3-1-4-8-12)20-17(19)15(16)13-9-5-2-6-10-13/h1-11,18H/b14-11-','InChIKey=QCNFPAOZIJUOJQ-KAMYIIQDSA-N','O=C1O/C(=C\\c2ccccc2)C(O)=C1c1ccccc1','1'),
	(147799,1,0,NULL,'Consistent with Molecular Formula','C8H16N2O3S',220.286,NULL,'89779E0B125C1718-FICuS-01-42','89779E0B125C1718-FICTS-01-21','89779E0B125C1718-uuuuu-01-F1','InChI=1S/C8H16N2O3S/c1-2-14-4-3-6(8(12)13)10-7(11)5-9/h6H,2-5,9H2,1H3,(H,10,11)(H,12,13)','InChIKey=HYXHZFGDKVAMPD-UHFFFAOYSA-N','CCSCCC(NC(=O)CN)C(=O)O','1'),
	(147800,2,0,'14344-49-1','Consistent with Molecular Formula','C8H16N2O4S2',268.3454,NULL,'2884D7709C83EA76-FICuS-01-59','2884D7709C83EA76-FICTS-01-38','2884D7709C83EA76-uuuuu-01-08','InChI=1S/C8H16N2O4S2/c9-5(7(11)12)3-15-1-2-16-4-6(10)8(13)14/h5-6H,1-4,9-10H2,(H,11,12)(H,13,14)','InChIKey=MJARHCRAWLXDKO-UHFFFAOYSA-N','NC(CSCCSCC(N)C(=O)O)C(=O)O','1'),
	(147801,2,0,NULL,'Consistent with Molecular Formula','C6H13NO2S',163.2342,NULL,'3865C0B2F1043501-FICuS-01-28','3865C0B2F1043501-FICTS-01-07','3865C0B2F1043501-uuuuu-01-D7','InChI=1S/C6H13NO2S/c1-4(3-10-2)5(7)6(8)9/h4-5H,3,7H2,1-2H3,(H,8,9)','InChIKey=JNHATNWAMGXQJQ-UHFFFAOYSA-N','CSCC(C)C(N)C(=O)O','1'),
	(147802,1,0,NULL,'Consistent with Molecular Formula','C7H15NO2S',177.261,NULL,'41C802854CF31511-FICuS-01-2E','41C802854CF31511-FICTS-01-0D','41C802854CF31511-uuuuu-01-DD','InChI=1S/C7H15NO2S/c1-3-11-5-4-7(2,8)6(9)10/h3-5,8H2,1-2H3,(H,9,10)','InChIKey=LXAQTQYECCVELQ-UHFFFAOYSA-N','CCSCCC(C)(N)C(=O)O','1'),
	(147803,1,0,'1113-41-3','Consistent with Molecular Formula','C5H11NO2S',149.2074,'L-Penicillamine\nL-Valine, 3-mercapto-\nValine, 3-mercapto-, L-','50BDC8D50E532E62-FICuS-01-62','50BDC8D50E532E62-FICTS-01-41','50BDC8D50E532E62-uuuuu-01-11','InChI=1S/C5H11NO2S/c1-5(2,9)3(6)4(7)8/h3,9H,6H2,1-2H3,(H,7,8)','InChIKey=VVNCNSJFMMFHPL-UHFFFAOYSA-N','CC(C)(S)C(N)C(=O)O','1'),
	(147804,1,0,NULL,'Consistent with Molecular Formula','C8H17NO2S',191.2878,NULL,'F5EBBB2F42D9C61D-FICuS-01-96','F5EBBB2F42D9C61D-FICTS-01-75','F5EBBB2F42D9C61D-uuuuu-01-45','InChI=1S/C8H17NO2S/c1-3-5-12-6-4-8(2,9)7(10)11/h3-6,9H2,1-2H3,(H,10,11)','InChIKey=QISLJTAPJUBQBA-UHFFFAOYSA-N','CCCSCCC(C)(N)C(=O)O','1'),
	(147805,1,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O3',312.7955,NULL,'A528ACFC04BF7787-FICuS-01-7D','A528ACFC04BF7787-FICTS-01-5C','A5D40B193B32AEC9-uuuuu-01-1C','InChI=1S/C15H20N2O3.ClH/c16-12(10-11-6-2-1-3-7-11)13(18)17-15(14(19)20)8-4-5-9-15;/h1-3,6-7,12H,4-5,8-10,16H2,(H,17,18)(H,19,20);1H','InChIKey=OHDHEMWRZXAYMF-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)C(=O)NC1(C(=O)O)CCCC1','1'),
	(147806,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'493F94DD4BD239C1-FICuS-01-6E','493F94DD4BD239C1-FICTS-01-4D','493F94DD4BD239C1-uuuuu-01-1D','InChI=1S/C16H16N2O3/c17-15(21)18-16(14(19)20,13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10H,11H2,(H,19,20)(H3,17,18,21)','InChIKey=LYUANZCKPXLJEM-UHFFFAOYSA-N','NC(=O)NC(Cc1ccccc1)(C(=O)O)c1ccccc1','1'),
	(147807,0,0,NULL,'Consistent with Molecular Formula','C24H36Cl2N2O3',471.466,NULL,'E33D75BA79FD9978-FICuS-01-80','E33D75BA79FD9978-FICTS-01-5F','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H13Cl2NO3.C12H23N/c13-5-7-15(8-6-14)10-3-1-9(2-4-10)11(16)12(17)18;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-4H,5-8H2,(H,17,18);11-13H,1-10H2','InChIKey=VUQKFVQGWNEXID-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.O=C(O)C(=O)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(147808,1,0,NULL,'Consistent with Molecular Formula','C24H38Cl2N2O3',473.4818,'Benzeneacetic acid, 4-[bis(2-chloroethyl)amino]-.alpha.-hydroxy-, compd. with N-cyclohexylcyclohexanamine (1:1)','6F491A25BEA0CB22-FICuS-01-6A','65862AA1106F3F0D-FICTS-01-2E','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H15Cl2NO3.C12H23N/c13-5-7-15(8-6-14)10-3-1-9(2-4-10)11(16)12(17)18;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-4,11,16H,5-8H2,(H,17,18);11-13H,1-10H2','InChIKey=VNHJRRZKSJGVES-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.O=C(O)C(O)c1ccc(N(CCCl)CCCl)cc1','1'),
	(147809,4,0,NULL,'Consistent with Molecular Formula','C18H24N2O10',428.395,'Aziridine, 1,1\'-(2,3,4,5-tetra-O-acetyl-L-idaroyl)bis-','CB80A12F3468BB2E-FICuS-01-6E','CB80A12F3468BB2E-FICTS-01-4D','CB80A12F3468BB2E-uuuuu-01-1D','InChI=1S/C18H24N2O10/c1-9(21)27-13(15(29-11(3)23)17(25)19-5-6-19)14(28-10(2)22)16(30-12(4)24)18(26)20-7-8-20/h13-16H,5-8H2,1-4H3','InChIKey=ZWAJFMFDIIWYCZ-UHFFFAOYSA-N','CC(=O)OC(C(=O)N1CC1)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)N1CC1','1'),
	(147810,2,0,NULL,'Consistent with Molecular Formula','C22H33Cl2N3O4',474.4264,'L-Phenylalanine, N-(N-acetyl-DL-valyl)-4-[bis(2-chloroethyl)amino]-, ethyl ester','4EE46EAE97953CED-FICuS-01-97','4EE46EAE97953CED-FICTS-01-76','4EE46EAE97953CED-uuuuu-01-46','InChI=1S/C22H33Cl2N3O4/c1-5-31-22(30)19(26-21(29)20(15(2)3)25-16(4)28)14-17-6-8-18(9-7-17)27(12-10-23)13-11-24/h6-9,15,19-20H,5,10-14H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=HQMYRNSBMXHCEE-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(=O)C(NC(C)=O)C(C)C','1'),
	(147811,1,0,NULL,'Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'749F00A06364820B-FICuS-01-31','749F00A06364820B-FICTS-01-10','749F00A06364820B-uuuuu-01-E0','InChI=1S/C7H14N2O3/c1-5(2)4-6(7(10)11)9(3)8-12/h5-6H,4H2,1-3H3,(H,10,11)','InChIKey=NSUNUXMBBSBCDV-UHFFFAOYSA-N','CC(C)CC(C(=O)O)N(C)N=O','1'),
	(147812,1,0,'38378-03-9','Consistent with Molecular Formula','C4H8N2O3',132.1188,NULL,'9F0EA84F0181149A-FICuS-01-57','9F0EA84F0181149A-FICTS-01-36','9F0EA84F0181149A-uuuuu-01-06','InChI=1S/C4H8N2O3/c1-3(4(7)8)6(2)5-9/h3H,1-2H3,(H,7,8)','InChIKey=WIRMCQVFRCJHFN-UHFFFAOYSA-N','CC(C(=O)O)N(C)N=O','1'),
	(147813,4,0,NULL,'Consistent with Molecular Formula','C20H30Cl2N2O6',465.3728,'D-Glucopyranose, 2-[[4-[4-[bis(2-chloroethyl)amino]phenyl]-1-oxobutyl]amino]-2-deoxy-','414807A503086FAB-FICuS-01-3F','414807A503086FAB-FICTS-01-1E','414807A503086FAB-uuuuu-01-EE','InChI=1S/C20H30Cl2N2O6/c21-8-10-24(11-9-22)15-6-4-14(5-7-15)2-1-3-18(28)23-16(12-25)19(29)20(30)17(27)13-26/h4-7,12,16-17,19-20,26-27,29-30H,1-3,8-11,13H2,(H,23,28)','InChIKey=QUWVVHFKWPEBLS-UHFFFAOYSA-N','O=CC(NC(=O)CCCc1ccc(N(CCCl)CCCl)cc1)C(O)C(O)C(O)CO','1'),
	(147814,1,0,'2936-69-8','Consistent with Molecular Formula','C5H12N2O2S',164.222,NULL,'7D8E65D41C7DBF3A-FICuS-01-8D','7D8E65D41C7DBF3A-FICTS-01-6C','7D8E65D41C7DBF3A-uuuuu-01-3C','InChI=1S/C5H12N2O2S/c6-1-2-10-3-4(7)5(8)9/h4H,1-3,6-7H2,(H,8,9)','InChIKey=GHSJKUNUIHUPDF-UHFFFAOYSA-N','NCCSCC(N)C(=O)O','1'),
	(147815,8,0,NULL,'Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'5D84A66FE1B168CE-FICuS-01-7E','5D84A66FE1B168CE-FICTS-01-5D','5D84A66FE1B168CE-uuuuu-01-2D','InChI=1S/C23H34O3/c1-13(24)15-9-10-22(3)16(11-15)5-6-17-19-8-7-18(14(2)25)23(19,4)12-20(26)21(17)22/h15-19,21H,5-12H2,1-4H3','InChIKey=BWTUOEBFEPGMCK-UHFFFAOYSA-N','CC(=O)C1CCC2(C)C(CCC3C4CCC(C(C)=O)C4(C)CC(=O)C32)C1','1'),
	(147816,2,1,NULL,'Consistent with Molecular Formula','C10H20O12S4',460.5008,'D-threo-Hex-3-entiol, 3,4-dideoxy-, tetramethanesulfonate','D667C2FB4187F84A-FICuS-01-72','D667C2FB4187F84A-FICTS-01-51','D667C2FB4187F84A-uuuuu-01-21','InChI=1S/C10H20O12S4/c1-23(11,12)19-7-9(21-25(3,15)16)5-6-10(22-26(4,17)18)8-20-24(2,13)14/h5-6,9-10H,7-8H2,1-4H3','InChIKey=WYXXNHVLIDZONT-UHFFFAOYSA-N','CS(=O)(=O)OCC(/C=C/C(COS(C)(=O)=O)OS(C)(=O)=O)OS(C)(=O)=O','1'),
	(147817,4,0,NULL,'Consistent with Molecular Formula','C14H20Br2O8',476.1152,NULL,'6CFF9825E72363AE-FICuS-01-74','6CFF9825E72363AE-FICTS-01-53','6CFF9825E72363AE-uuuuu-01-23','InChI=1S/C14H20Br2O8/c1-7(17)21-5-11(15)13(23-9(3)19)14(24-10(4)20)12(16)6-22-8(2)18/h11-14H,5-6H2,1-4H3','InChIKey=GXFQHEKDHZLEOB-UHFFFAOYSA-N','CC(=O)OCC(Br)C(OC(C)=O)C(OC(C)=O)C(Br)COC(C)=O','1'),
	(147818,4,0,NULL,'Consistent with Molecular Formula','C6H10Br4O2',433.7598,NULL,'2BE039C6F4903006-FICuS-01-41','2BE039C6F4903006-FICTS-01-20','2BE039C6F4903006-uuuuu-01-F0','InChI=1S/C6H10Br4O2/c7-1-3(9)5(11)6(12)4(10)2-8/h3-6,11-12H,1-2H2','InChIKey=PDGJYFHAJOJUON-UHFFFAOYSA-N','OC(C(Br)CBr)C(O)C(Br)CBr','1'),
	(147819,4,0,NULL,'Consistent with Molecular Formula','C10H14Br4O4',517.8342,NULL,'F3F32B4EE7AA2FA7-FICuS-01-94','F3F32B4EE7AA2FA7-FICTS-01-73','F3F32B4EE7AA2FA7-uuuuu-01-43','InChI=1S/C10H14Br4O4/c1-5(15)17-9(7(13)3-11)10(8(14)4-12)18-6(2)16/h7-10H,3-4H2,1-2H3','InChIKey=HCOQRPVDABCBEB-UHFFFAOYSA-N','CC(=O)OC(C(Br)CBr)C(OC(C)=O)C(Br)CBr','1'),
	(147820,1,0,NULL,'Consistent with Molecular Formula','C7H14N2O4',190.1986,NULL,'0EB23B1B85C798DB-FICuS-01-76','0EB23B1B85C798DB-FICTS-01-55','0EB23B1B85C798DB-uuuuu-01-25','InChI=1S/C7H14N2O4/c1-3-13-7(12)9-4-8-5(2)6(10)11/h5,8H,3-4H2,1-2H3,(H,9,12)(H,10,11)','InChIKey=PGOLSDHHICPBFY-UHFFFAOYSA-N','CCOC(=O)NCNC(C)C(=O)O','1'),
	(147821,4,0,NULL,'Consistent with Molecular Formula','C8H14Br4O6S2',589.931,NULL,'78632E668DC5C49E-FICuS-01-6B','78632E668DC5C49E-FICTS-01-4A','78632E668DC5C49E-uuuuu-01-1A','InChI=1S/C8H14Br4O6S2/c1-19(13,14)17-7(5(11)3-9)8(6(12)4-10)18-20(2,15)16/h5-8H,3-4H2,1-2H3','InChIKey=LCEGZGDJLWWHTG-UHFFFAOYSA-N','CS(=O)(=O)OC(C(Br)CBr)C(OS(C)(=O)=O)C(Br)CBr','1'),
	(147822,5,0,NULL,'Consistent with Molecular Formula','C23H29Cl2NO10',550.3888,NULL,'5252B03B2A18A57D-FICuS-01-49','5252B03B2A18A57D-FICTS-01-28','5252B03B2A18A57D-uuuuu-01-F8','InChI=1S/C23H29Cl2NO10/c1-13(27)32-18-19(33-14(2)28)21(34-15(3)29)23(36-20(18)22(30)31-4)35-17-7-5-16(6-8-17)26(11-9-24)12-10-25/h5-8,18-21,23H,9-12H2,1-4H3','InChIKey=MXOKJZOMWJSPFD-UHFFFAOYSA-N','COC(=O)C1OC(Oc2ccc(N(CCCl)CCCl)cc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(147823,1,0,'148-82-3','Consistent with Molecular Formula','C13H18Cl2N2O2',305.2034,'Melphalan\nL-PAM\nAT-290\nCB 3025\nAlkeran\nNSC-8806\nSK-15673\nMelfalan\nMephalan\nNSC 8806\nMELPHALAN\nLevofalan\nNCI-C04853\n3025 C. B.\nSarkolysin\nSarcolysine\nL-Sarkolysin\nL-Sarcolysin\nL-Sarcolysine\np-L-Sarcolysin\nPhenylalanine mustard\nL-Phenylalanine mustard\nPhenylalanine nitrogen mustard\np-N-Di(chloroethyl)aminophenylalanine\np-Di-(2-chloroethyl)amino-L-phenylalanine\np-N-Bis(2-chloroethyl)amino-L-phenylalanine\n3-p-[Di(2-chloroethyl)amino] phenyl-L-alanine\nL-3-[p-[Bis(2-chloroethyl)amino]phenyl]alanine\n3-[p-[Bis(2-chloroethyl)amino]phenyl]-L-alanine\nWLN: QVYZ1R DN2G2G-L\nL-Phenylalanine, 4-[bis(2-chloroethyl)amino]-\nAlanine, 3-[p-[bis(2-chloroethyl)amino]phenyl]-, L-','4D87FCC815D8DE88-FICuS-01-8D','4D87FCC815D8DE88-FICTS-01-6C','4D87FCC815D8DE88-uuuuu-01-3C','InChI=1S/C13H18Cl2N2O2/c14-5-7-17(8-6-15)11-3-1-10(2-4-11)9-12(16)13(18)19/h1-4,12H,5-9,16H2,(H,18,19)','InChIKey=SGDBTWWWUNNDEQ-UHFFFAOYSA-N','NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(147824,3,0,'13723-01-8','Consistent with Molecular Formula','C10H18Cl2N2O4',301.1692,NULL,'BE154C8C6212BDC5-FICuS-01-6F','BE154C8C6212BDC5-FICTS-01-4E','BE154C8C6212BDC5-uuuuu-01-1E','InChI=1S/C10H18Cl2N2O4/c1-6(11)3-14(4-7(2)12)10(17)18-5-8(13)9(15)16/h6-8H,3-5,13H2,1-2H3,(H,15,16)','InChIKey=XRXTWSABNBANQL-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)C(=O)OCC(N)C(=O)O','1'),
	(147825,1,0,NULL,'Consistent with Molecular Formula','C15H21Cl2N3O3',362.2552,'Pentanoic acid, 4-amino-5-[[4-[bis(2-chloroethyl)amino]phenyl]amino]-5-oxo-','E54B1734C91DDAFB-FICuS-01-84','E54B1734C91DDAFB-FICTS-01-63','E54B1734C91DDAFB-uuuuu-01-33','InChI=1S/C15H21Cl2N3O3/c16-7-9-20(10-8-17)12-3-1-11(2-4-12)19-15(23)13(18)5-6-14(21)22/h1-4,13H,5-10,18H2,(H,19,23)(H,21,22)','InChIKey=IRWMKCDTWXIPTE-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)Nc1ccc(N(CCCl)CCCl)cc1','1'),
	(147826,0,0,'32587-10-3','Consistent with Molecular Formula','C5H6N4O',138.1286,NULL,'311D6DDF10D49DAF-FICuS-01-81','311D6DDF10D49DAF-FICTS-01-60','311D6DDF10D49DAF-uuuuu-01-30','InChI=1S/C5H6N4O/c6-4-3(5(7)10)8-1-2-9-4/h1-2H,(H2,6,9)(H2,7,10)','InChIKey=SFSMATGDLFHTHE-UHFFFAOYSA-N','NC(=O)c1nccnc1N',NULL),
	(147827,0,0,'76622-27-0','Consistent with Molecular Formula','C19H18O6',342.3476,'FLAVONE,3\',4\',6,7-TETRAMETHOXY','6709911D0E0E4293-FICuS-01-38','6709911D0E0E4293-FICTS-01-17','6709911D0E0E4293-uuuuu-01-E7','InChI=1S/C19H18O6/c1-21-14-6-5-11(7-17(14)22-2)15-9-13(20)12-8-18(23-3)19(24-4)10-16(12)25-15/h5-10H,1-4H3','InChIKey=NVTJLSRVWFAVPB-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3cc(OC)c(OC)cc3o2)cc1OC',NULL),
	(147828,4,0,'5240-55-1','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'7B207CB20EA1CD48-FICuS-01-6A','7B207CB20EA1CD48-FICTS-01-49','7B207CB20EA1CD48-uuuuu-01-19','InChI=1S/C11H16N2O2/c1-12-10(14)8-6-3-4-7(5-6)9(8)11(15)13-2/h3-4,6-9H,5H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=ZMRUUGOPWHKUDJ-UHFFFAOYSA-N','CNC(=O)C1C2C=CC(C2)C1C(=O)NC','1'),
	(147829,4,0,'5240-57-3','Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'9F98E0BC7E693270-FICuS-01-68','9F98E0BC7E693270-FICTS-01-47','9F98E0BC7E693270-uuuuu-01-17','InChI=1S/C13H20N2O2/c1-3-14-12(16)10-8-5-6-9(7-8)11(10)13(17)15-4-2/h5-6,8-11H,3-4,7H2,1-2H3,(H,14,16)(H,15,17)','InChIKey=LLROVILGAJVIPP-UHFFFAOYSA-N','CCNC(=O)C1C2C=CC(C2)C1C(=O)NCC','1'),
	(147830,4,0,'5240-59-5','Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'525BAA005111E347-FICuS-01-32','525BAA005111E347-FICTS-01-11','525BAA005111E347-uuuuu-01-E1','InChI=1S/C15H24N2O2/c1-3-7-16-14(18)12-10-5-6-11(9-10)13(12)15(19)17-8-4-2/h5-6,10-13H,3-4,7-9H2,1-2H3,(H,16,18)(H,17,19)','InChIKey=PRAKLPLBXKEVOJ-UHFFFAOYSA-N','CCCNC(=O)C1C2C=CC(C2)C1C(=O)NCCC','1'),
	(147831,4,0,'5602-38-0','Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'DCDEDF2993BA67DB-FICuS-01-AE','DCDEDF2993BA67DB-FICTS-01-8D','DCDEDF2993BA67DB-uuuuu-01-5D','InChI=1S/C15H24N2O2/c1-8(2)16-14(18)12-10-5-6-11(7-10)13(12)15(19)17-9(3)4/h5-6,8-13H,7H2,1-4H3,(H,16,18)(H,17,19)','InChIKey=LYHSHOMWPFVJMJ-UHFFFAOYSA-N','CC(C)NC(=O)C1C2C=CC(C2)C1C(=O)NC(C)C','1'),
	(147832,4,0,'5602-39-1','Consistent with Molecular Formula','C17H28N2O2',292.4204,NULL,'FD9F0904A0B23B72-FICuS-01-60','FD9F0904A0B23B72-FICTS-01-3F','FD9F0904A0B23B72-uuuuu-01-0F','InChI=1S/C17H28N2O2/c1-3-5-9-18-16(20)14-12-7-8-13(11-12)15(14)17(21)19-10-6-4-2/h7-8,12-15H,3-6,9-11H2,1-2H3,(H,18,20)(H,19,21)','InChIKey=DZVVYLHMLGDXPH-UHFFFAOYSA-N','CCCCNC(=O)C1C2C=CC(C2)C1C(=O)NCCCC','1'),
	(147833,4,0,'5602-42-6','Consistent with Molecular Formula','C17H28N2O2',292.4204,NULL,'BC6EC06BAC3E20E0-FICuS-01-85','BC6EC06BAC3E20E0-FICTS-01-64','BC6EC06BAC3E20E0-uuuuu-01-34','InChI=1S/C17H28N2O2/c1-16(2,3)18-14(20)12-10-7-8-11(9-10)13(12)15(21)19-17(4,5)6/h7-8,10-13H,9H2,1-6H3,(H,18,20)(H,19,21)','InChIKey=PQDNWWMIQZJGQP-UHFFFAOYSA-N','CC(C)(C)NC(=O)C1C2C=CC(C2)C1C(=O)NC(C)(C)C','1'),
	(147834,4,0,'10071-64-4','Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'610DC9A3F2A83902-FICuS-01-51','610DC9A3F2A83902-FICTS-01-30','610DC9A3F2A83902-uuuuu-01-00','InChI=1S/C15H20N2O2/c1-3-7-16-14(18)12-10-5-6-11(9-10)13(12)15(19)17-8-4-2/h3-6,10-13H,1-2,7-9H2,(H,16,18)(H,17,19)','InChIKey=UTYILTQSWPUKME-UHFFFAOYSA-N','C=CCNC(=O)C1C2C=CC(C2)C1C(=O)NCC=C','1'),
	(147835,4,0,'5602-44-8','Consistent with Molecular Formula','C23H24N2O2',360.4548,NULL,'2D379C16F030C71D-FICuS-01-52','2D379C16F030C71D-FICTS-01-31','2D379C16F030C71D-uuuuu-01-01','InChI=1S/C23H24N2O2/c26-22(24-14-16-7-3-1-4-8-16)20-18-11-12-19(13-18)21(20)23(27)25-15-17-9-5-2-6-10-17/h1-12,18-21H,13-15H2,(H,24,26)(H,25,27)','InChIKey=FGAUAWXAYZDTEM-UHFFFAOYSA-N','O=C(NCc1ccccc1)C1C2C=CC(C2)C1C(=O)NCc1ccccc1','1'),
	(147836,4,0,'5240-65-3','Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'07234682B07E779F-FICuS-01-42','07234682B07E779F-FICTS-01-21','07234682B07E779F-uuuuu-01-F1','InChI=1S/C21H20N2O2/c24-20(22-16-7-3-1-4-8-16)18-14-11-12-15(13-14)19(18)21(25)23-17-9-5-2-6-10-17/h1-12,14-15,18-19H,13H2,(H,22,24)(H,23,25)','InChIKey=WKVQGXDODDFGIH-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1C2C=CC(C2)C1C(=O)Nc1ccccc1','1'),
	(147837,4,0,'5288-81-3','Consistent with Molecular Formula','C23H24N2O2',360.4548,NULL,'846B120418CC62B0-FICuS-01-3B','846B120418CC62B0-FICTS-01-1A','846B120418CC62B0-uuuuu-01-EA','InChI=1S/C23H24N2O2/c1-14-3-9-18(10-4-14)24-22(26)20-16-7-8-17(13-16)21(20)23(27)25-19-11-5-15(2)6-12-19/h3-12,16-17,20-21H,13H2,1-2H3,(H,24,26)(H,25,27)','InChIKey=COCMZWLQAPPVOH-UHFFFAOYSA-N','Cc1ccc(NC(=O)C2C3C=CC(C3)C2C(=O)Nc2ccc(C)cc2)cc1','1'),
	(147838,4,0,'5288-82-4','Consistent with Molecular Formula','C23H24N2O4',392.4536,NULL,'3E3791842C6A9C3C-FICuS-01-5D','3E3791842C6A9C3C-FICTS-01-3C','3E3791842C6A9C3C-uuuuu-01-0C','InChI=1S/C23H24N2O4/c1-28-18-9-5-16(6-10-18)24-22(26)20-14-3-4-15(13-14)21(20)23(27)25-17-7-11-19(29-2)12-8-17/h3-12,14-15,20-21H,13H2,1-2H3,(H,24,26)(H,25,27)','InChIKey=JSRSHQJCNXRJKF-UHFFFAOYSA-N','COc1ccc(NC(=O)C2C3C=CC(C3)C2C(=O)Nc2ccc(OC)cc2)cc1','1'),
	(147839,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O4',266.256,NULL,'9643A75493955208-FICuS-01-27','9643A75493955208-FICTS-01-06','9643A75493955208-uuuuu-01-D6','InChI=1S/C11H14N4O4/c12-10(18)14-8(16)6-4-1-2-5(3-4)7(6)9(17)15-11(13)19/h1-2,4-7H,3H2,(H3,12,14,16,18)(H3,13,15,17,19)','InChIKey=YTYZDJRGZVLIRF-UHFFFAOYSA-N','NC(=O)NC(=O)C1C2C=CC(C2)C1C(=O)NC(N)=O','1'),
	(147840,4,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'02BD29BEB2A07B50-FICuS-01-64','02BD29BEB2A07B50-FICTS-01-43','02BD29BEB2A07B50-uuuuu-01-13','InChI=1S/C12H18N2O2/c1-13-11(15)9-7-3-5-8(6-4-7)10(9)12(16)14-2/h3,5,7-10H,4,6H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=RWRBBSMUECRTFN-UHFFFAOYSA-N','CNC(=O)C1C2C=CC(CC2)C1C(=O)NC','1'),
	(147841,4,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'391C051477A660BF-FICuS-01-44','391C051477A660BF-FICTS-01-23','391C051477A660BF-uuuuu-01-F3','InChI=1S/C14H22N2O2/c1-3-15-13(17)11-9-5-7-10(8-6-9)12(11)14(18)16-4-2/h5,7,9-12H,3-4,6,8H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=BKNHIDBHCXWJFT-UHFFFAOYSA-N','CCNC(=O)C1C2C=CC(CC2)C1C(=O)NCC','1'),
	(147842,4,0,NULL,'Consistent with Molecular Formula','C16H26N2O2',278.3936,NULL,'7B04A06E154C62EC-FICuS-01-5D','7B04A06E154C62EC-FICTS-01-3C','7B04A06E154C62EC-uuuuu-01-0C','InChI=1S/C16H26N2O2/c1-3-9-17-15(19)13-11-5-7-12(8-6-11)14(13)16(20)18-10-4-2/h5,7,11-14H,3-4,6,8-10H2,1-2H3,(H,17,19)(H,18,20)','InChIKey=ZWGNOVWYSZDGAB-UHFFFAOYSA-N','CCCNC(=O)C1C2C=CC(CC2)C1C(=O)NCCC','1'),
	(147843,4,0,NULL,'Consistent with Molecular Formula','C16H26N2O2',278.3936,NULL,'66937C8BC658EB33-FICuS-01-66','66937C8BC658EB33-FICTS-01-45','66937C8BC658EB33-uuuuu-01-15','InChI=1S/C16H26N2O2/c1-9(2)17-15(19)13-11-5-7-12(8-6-11)14(13)16(20)18-10(3)4/h5,7,9-14H,6,8H2,1-4H3,(H,17,19)(H,18,20)','InChIKey=XKJNCDVXFPPSHE-UHFFFAOYSA-N','CC(C)NC(=O)C1C2C=CC(CC2)C1C(=O)NC(C)C','1'),
	(147844,4,0,NULL,'Consistent with Molecular Formula','C18H30N2O2',306.4472,NULL,'EAE0990340C36105-FICuS-01-3D','EAE0990340C36105-FICTS-01-1C','EAE0990340C36105-uuuuu-01-EC','InChI=1S/C18H30N2O2/c1-3-5-11-19-17(21)15-13-7-9-14(10-8-13)16(15)18(22)20-12-6-4-2/h7,9,13-16H,3-6,8,10-12H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=PCHUBPHMSXVCEZ-UHFFFAOYSA-N','CCCCNC(=O)C1C2C=CC(CC2)C1C(=O)NCCCC','1'),
	(147845,4,0,NULL,'Consistent with Molecular Formula','C18H30N2O2',306.4472,NULL,'517A7B838D76FAFA-FICuS-01-80','517A7B838D76FAFA-FICTS-01-5F','517A7B838D76FAFA-uuuuu-01-2F','InChI=1S/C18H30N2O2/c1-17(2,3)19-15(21)13-11-7-9-12(10-8-11)14(13)16(22)20-18(4,5)6/h7,9,11-14H,8,10H2,1-6H3,(H,19,21)(H,20,22)','InChIKey=CTJANHPKWFNZAR-UHFFFAOYSA-N','CC(C)(C)NC(=O)C1C2C=CC(CC2)C1C(=O)NC(C)(C)C','1'),
	(147846,4,0,NULL,'Consistent with Molecular Formula','C24H26N2O2',374.4816,NULL,'4B1C2B6B4EC468BE-FICuS-01-82','4B1C2B6B4EC468BE-FICTS-01-61','4B1C2B6B4EC468BE-uuuuu-01-31','InChI=1S/C24H26N2O2/c27-23(25-15-17-7-3-1-4-8-17)21-19-11-13-20(14-12-19)22(21)24(28)26-16-18-9-5-2-6-10-18/h1-11,13,19-22H,12,14-16H2,(H,25,27)(H,26,28)','InChIKey=NBZJPKOCGHZHIS-UHFFFAOYSA-N','O=C(NCc1ccccc1)C1C2C=CC(CC2)C1C(=O)NCc1ccccc1','1'),
	(147847,4,0,NULL,'Consistent with Molecular Formula','C22H22N2O2',346.428,NULL,'80DF1E2FFAAA150C-FICuS-01-89','80DF1E2FFAAA150C-FICTS-01-68','80DF1E2FFAAA150C-uuuuu-01-38','InChI=1S/C22H22N2O2/c25-21(23-17-7-3-1-4-8-17)19-15-11-13-16(14-12-15)20(19)22(26)24-18-9-5-2-6-10-18/h1-11,13,15-16,19-20H,12,14H2,(H,23,25)(H,24,26)','InChIKey=VSAHDLMNNBPSQK-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1C2C=CC(CC2)C1C(=O)Nc1ccccc1','1'),
	(147848,4,0,'5240-67-5','Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'B81182667011A1C4-FICuS-01-2B','B81182667011A1C4-FICTS-01-0A','B81182667011A1C4-uuuuu-01-DA','InChI=1S/C13H20N2O2/c1-14(2)12(16)10-8-5-6-9(7-8)11(10)13(17)15(3)4/h5-6,8-11H,7H2,1-4H3','InChIKey=FDUSXPZZIFZXHL-UHFFFAOYSA-N','CN(C)C(=O)C1C2C=CC(C2)C1C(=O)N(C)C','1'),
	(147849,4,0,'4582-18-7','Consistent with Molecular Formula','C17H28N2O2',292.4204,'K 509\nK-509\nVasadol\nEndomid\nEndomide\nNorbornene-2,3-trans-dicarbonic acid bis-diethylamine\nBicyclo[2.2.1]hept-5-ene-2,3-dicarboxamide, N,N,N\',N\'-tetraethyl-, [1R-(2-endo,3-exo)]-\n5-Norbornene-2,3-dicarboxamide, N,N,N\',N\'-tetraethyl-, trans-','2BFB11A51502A07A-FICuS-01-4C','2BFB11A51502A07A-FICTS-01-2B','2BFB11A51502A07A-uuuuu-01-FB','InChI=1S/C17H28N2O2/c1-5-18(6-2)16(20)14-12-9-10-13(11-12)15(14)17(21)19(7-3)8-4/h9-10,12-15H,5-8,11H2,1-4H3','InChIKey=BXAMVNHBXFXFSK-UHFFFAOYSA-N','CCN(CC)C(=O)C1C2C=CC(C2)C1C(=O)N(CC)CC','1'),
	(147850,4,0,'5240-69-7','Consistent with Molecular Formula','C21H36N2O2',348.5276,NULL,'7FDEB1B361C0B921-FICuS-01-6D','7FDEB1B361C0B921-FICTS-01-4C','7FDEB1B361C0B921-uuuuu-01-1C','InChI=1S/C21H36N2O2/c1-5-11-22(12-6-2)20(24)18-16-9-10-17(15-16)19(18)21(25)23(13-7-3)14-8-4/h9-10,16-19H,5-8,11-15H2,1-4H3','InChIKey=QOWCQGPBXFLEAL-UHFFFAOYSA-N','CCCN(CCC)C(=O)C1C2C=CC(C2)C1C(=O)N(CCC)CCC','1'),
	(147851,4,0,'5240-70-0','Consistent with Molecular Formula','C21H36N2O2',348.5276,NULL,'497DBA431F42BEBA-FICuS-01-80','497DBA431F42BEBA-FICTS-01-5F','497DBA431F42BEBA-uuuuu-01-2F','InChI=1S/C21H36N2O2/c1-12(2)22(13(3)4)20(24)18-16-9-10-17(11-16)19(18)21(25)23(14(5)6)15(7)8/h9-10,12-19H,11H2,1-8H3','InChIKey=WGECBPPNOWAEBJ-UHFFFAOYSA-N','CC(C)N(C(=O)C1C2C=CC(C2)C1C(=O)N(C(C)C)C(C)C)C(C)C','1'),
	(147852,4,0,'5288-85-7','Consistent with Molecular Formula','C19H28N2O2',316.4424,NULL,'6606125916B207DF-FICuS-01-36','6606125916B207DF-FICTS-01-15','6606125916B207DF-uuuuu-01-E5','InChI=1S/C19H28N2O2/c22-18(20-9-3-1-4-10-20)16-14-7-8-15(13-14)17(16)19(23)21-11-5-2-6-12-21/h7-8,14-17H,1-6,9-13H2','InChIKey=BEKLOWLYNRUKBQ-UHFFFAOYSA-N','O=C(C1C2C=CC(C2)C1C(=O)N1CCCCC1)N1CCCCC1','1'),
	(147853,4,0,'5288-84-6','Consistent with Molecular Formula','C17H24N2O4',320.3876,NULL,'9939A52003443195-FICuS-01-1A','9939A52003443195-FICTS-01-F9','9939A52003443195-uuuuu-01-C9','InChI=1S/C17H24N2O4/c20-16(18-3-7-22-8-4-18)14-12-1-2-13(11-12)15(14)17(21)19-5-9-23-10-6-19/h1-2,12-15H,3-11H2','InChIKey=XAZPAHGGYYCPJY-UHFFFAOYSA-N','O=C(C1C2C=CC(C2)C1C(=O)N1CCOCC1)N1CCOCC1','1'),
	(147854,4,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'88D5FDB82580646B-FICuS-01-65','88D5FDB82580646B-FICTS-01-44','88D5FDB82580646B-uuuuu-01-14','InChI=1S/C14H22N2O2/c1-15(2)13(17)11-9-5-7-10(8-6-9)12(11)14(18)16(3)4/h5,7,9-12H,6,8H2,1-4H3','InChIKey=BNQJAUKWYOQXJB-UHFFFAOYSA-N','CN(C)C(=O)C1C2C=CC(CC2)C1C(=O)N(C)C','1'),
	(147855,4,0,NULL,'Consistent with Molecular Formula','C18H30N2O2',306.4472,NULL,'F8763652A7902308-FICuS-01-30','F8763652A7902308-FICTS-01-0F','F8763652A7902308-uuuuu-01-DF','InChI=1S/C18H30N2O2/c1-5-19(6-2)17(21)15-13-9-11-14(12-10-13)16(15)18(22)20(7-3)8-4/h9,11,13-16H,5-8,10,12H2,1-4H3','InChIKey=IIAFWZHOVHOMHU-UHFFFAOYSA-N','CCN(CC)C(=O)C1C2C=CC(CC2)C1C(=O)N(CC)CC','1'),
	(147856,4,0,NULL,'Consistent with Molecular Formula','C20H30N2O2',330.4692,NULL,'E432379DEDB44FAF-FICuS-01-8C','E432379DEDB44FAF-FICTS-01-6B','E432379DEDB44FAF-uuuuu-01-3B','InChI=1S/C20H30N2O2/c23-19(21-11-3-1-4-12-21)17-15-7-9-16(10-8-15)18(17)20(24)22-13-5-2-6-14-22/h7,9,15-18H,1-6,8,10-14H2','InChIKey=DXWRFCLWFGJJQM-UHFFFAOYSA-N','O=C(C1C2C=CC(CC2)C1C(=O)N1CCCCC1)N1CCCCC1','1'),
	(147857,4,0,NULL,'Consistent with Molecular Formula','C18H26N2O4',334.4144,NULL,'B7BA21414ED07E4D-FICuS-01-6C','B7BA21414ED07E4D-FICTS-01-4B','B7BA21414ED07E4D-uuuuu-01-1B','InChI=1S/C18H26N2O4/c21-17(19-5-9-23-10-6-19)15-13-1-2-14(4-3-13)16(15)18(22)20-7-11-24-12-8-20/h1-2,13-16H,3-12H2','InChIKey=YQXSLPFNHRAYMP-UHFFFAOYSA-N','O=C(C1C2C=CC(CC2)C1C(=O)N1CCOCC1)N1CCOCC1','1'),
	(147858,4,0,NULL,'Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'2776CE79999B238F-FICuS-01-65','2776CE79999B238F-FICTS-01-44','2776CE79999B238F-uuuuu-01-14','InChI=1S/C11H18N2O2/c1-12-10(14)8-6-3-4-7(5-6)9(8)11(15)13-2/h6-9H,3-5H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=GGDOICHTFUQBFQ-UHFFFAOYSA-N','CNC(=O)C1C2CCC(C2)C1C(=O)NC','1'),
	(147859,4,0,NULL,'Consistent with Molecular Formula','C13H22N2O2',238.329,NULL,'741A6C43C3D737C3-FICuS-01-55','741A6C43C3D737C3-FICTS-01-34','741A6C43C3D737C3-uuuuu-01-04','InChI=1S/C13H22N2O2/c1-3-14-12(16)10-8-5-6-9(7-8)11(10)13(17)15-4-2/h8-11H,3-7H2,1-2H3,(H,14,16)(H,15,17)','InChIKey=FPMKRUMZRWFFHU-UHFFFAOYSA-N','CCNC(=O)C1C2CCC(C2)C1C(=O)NCC','1'),
	(147860,4,0,'5602-36-8','Consistent with Molecular Formula','C15H26N2O2',266.3826,NULL,'9BBD76A84D14778C-FICuS-01-74','9BBD76A84D14778C-FICTS-01-53','9BBD76A84D14778C-uuuuu-01-23','InChI=1S/C15H26N2O2/c1-3-7-16-14(18)12-10-5-6-11(9-10)13(12)15(19)17-8-4-2/h10-13H,3-9H2,1-2H3,(H,16,18)(H,17,19)','InChIKey=NWDQGPMLKSRXQI-UHFFFAOYSA-N','CCCNC(=O)C1C2CCC(C2)C1C(=O)NCCC','1'),
	(147861,4,0,'5288-76-6','Consistent with Molecular Formula','C15H26N2O2',266.3826,NULL,'FEFC258949A25831-FICuS-01-64','FEFC258949A25831-FICTS-01-43','FEFC258949A25831-uuuuu-01-13','InChI=1S/C15H26N2O2/c1-8(2)16-14(18)12-10-5-6-11(7-10)13(12)15(19)17-9(3)4/h8-13H,5-7H2,1-4H3,(H,16,18)(H,17,19)','InChIKey=WECMWNXMHMUZED-UHFFFAOYSA-N','CC(C)NC(=O)C1C2CCC(C2)C1C(=O)NC(C)C','1'),
	(147862,4,0,'5288-77-7','Consistent with Molecular Formula','C17H30N2O2',294.4362,NULL,'62BE6FFCFB850BDA-FICuS-01-A7','62BE6FFCFB850BDA-FICTS-01-86','62BE6FFCFB850BDA-uuuuu-01-56','InChI=1S/C17H30N2O2/c1-3-5-9-18-16(20)14-12-7-8-13(11-12)15(14)17(21)19-10-6-4-2/h12-15H,3-11H2,1-2H3,(H,18,20)(H,19,21)','InChIKey=ZUFYPQISECMRLN-UHFFFAOYSA-N','CCCCNC(=O)C1C2CCC(C2)C1C(=O)NCCCC','1'),
	(147863,6,0,'5602-41-5','Consistent with Molecular Formula','C17H30N2O2',294.4362,NULL,'B17480C25AC647B3-FICuS-01-51','B17480C25AC647B3-FICTS-01-30','B17480C25AC647B3-uuuuu-01-00','InChI=1S/C17H30N2O2/c1-5-10(3)18-16(20)14-12-7-8-13(9-12)15(14)17(21)19-11(4)6-2/h10-15H,5-9H2,1-4H3,(H,18,20)(H,19,21)','InChIKey=LETMQYFGDCFICH-UHFFFAOYSA-N','CCC(C)NC(=O)C1C2CCC(C2)C1C(=O)NC(C)CC','1'),
	(147864,4,0,'5564-41-0','Consistent with Molecular Formula','C17H30N2O2',294.4362,NULL,'0C9A068D223A3E48-FICuS-01-52','0C9A068D223A3E48-FICTS-01-31','0C9A068D223A3E48-uuuuu-01-01','InChI=1S/C17H30N2O2/c1-16(2,3)18-14(20)12-10-7-8-11(9-10)13(12)15(21)19-17(4,5)6/h10-13H,7-9H2,1-6H3,(H,18,20)(H,19,21)','InChIKey=GFRRZRHJXHNJKQ-UHFFFAOYSA-N','CC(C)(C)NC(=O)C1C2CCC(C2)C1C(=O)NC(C)(C)C','1'),
	(147865,4,0,NULL,'Consistent with Molecular Formula','C23H26N2O2',362.4706,NULL,'AE4AD4A9B6AB220A-FICuS-01-84','AE4AD4A9B6AB220A-FICTS-01-63','AE4AD4A9B6AB220A-uuuuu-01-33','InChI=1S/C23H26N2O2/c26-22(24-14-16-7-3-1-4-8-16)20-18-11-12-19(13-18)21(20)23(27)25-15-17-9-5-2-6-10-17/h1-10,18-21H,11-15H2,(H,24,26)(H,25,27)','InChIKey=DDIFKYYJHQYZNC-UHFFFAOYSA-N','O=C(NCc1ccccc1)C1C2CCC(C2)C1C(=O)NCc1ccccc1','1'),
	(147866,2,0,NULL,'Consistent with Molecular Formula','C16H28N2O2',280.4094,NULL,'1789FA0470694B98-FICuS-01-48','1789FA0470694B98-FICTS-01-27','1789FA0470694B98-uuuuu-01-F7','InChI=1S/C16H28N2O2/c1-3-9-17-15(19)13-11-5-7-12(8-6-11)14(13)16(20)18-10-4-2/h11-14H,3-10H2,1-2H3,(H,17,19)(H,18,20)','InChIKey=OQIHVMGXTJYCBP-UHFFFAOYSA-N','CCCNC(=O)C1C2CCC(CC2)C1C(=O)NCCC','1'),
	(147867,4,0,NULL,'Consistent with Molecular Formula','C13H22N2O2',238.329,NULL,'0A9B0BEB259C1B04-FICuS-01-66','0A9B0BEB259C1B04-FICTS-01-45','0A9B0BEB259C1B04-uuuuu-01-15','InChI=1S/C13H22N2O2/c1-14(2)12(16)10-8-5-6-9(7-8)11(10)13(17)15(3)4/h8-11H,5-7H2,1-4H3','InChIKey=CFUWEHCLGQGUFT-UHFFFAOYSA-N','CN(C)C(=O)C1C2CCC(C2)C1C(=O)N(C)C','1'),
	(147868,4,0,NULL,'Consistent with Molecular Formula','C17H30N2O2',294.4362,NULL,'9A58351CEE92B33B-FICuS-01-69','9A58351CEE92B33B-FICTS-01-48','9A58351CEE92B33B-uuuuu-01-18','InChI=1S/C17H30N2O2/c1-5-18(6-2)16(20)14-12-9-10-13(11-12)15(14)17(21)19(7-3)8-4/h12-15H,5-11H2,1-4H3','InChIKey=GQEFPCXPAOGBKS-UHFFFAOYSA-N','CCN(CC)C(=O)C1C2CCC(C2)C1C(=O)N(CC)CC','1'),
	(147869,4,0,NULL,'Consistent with Molecular Formula','C19H30N2O2',318.4582,NULL,'D69CE938CC4AEB36-FICuS-01-91','D69CE938CC4AEB36-FICTS-01-70','D69CE938CC4AEB36-uuuuu-01-40','InChI=1S/C19H30N2O2/c22-18(20-9-3-1-4-10-20)16-14-7-8-15(13-14)17(16)19(23)21-11-5-2-6-12-21/h14-17H,1-13H2','InChIKey=NJNFWBMXZALZDN-UHFFFAOYSA-N','O=C(C1C2CCC(C2)C1C(=O)N1CCCCC1)N1CCCCC1','1'),
	(147870,2,0,NULL,'Consistent with Molecular Formula','C22H40N2O2',364.5702,NULL,'3A176AF3DF0C56CD-FICuS-01-82','3A176AF3DF0C56CD-FICTS-01-61','3A176AF3DF0C56CD-uuuuu-01-31','InChI=1S/C22H40N2O2/c1-13(2)23(14(3)4)21(25)19-17-9-11-18(12-10-17)20(19)22(26)24(15(5)6)16(7)8/h13-20H,9-12H2,1-8H3','InChIKey=ISWPQRMZLUULCV-UHFFFAOYSA-N','CC(C)N(C(=O)C1C2CCC(CC2)C1C(=O)N(C(C)C)C(C)C)C(C)C','1'),
	(147871,2,0,NULL,'Consistent with Molecular Formula','C20H32N2O2',332.485,NULL,'5A7EDD6820FB5114-FICuS-01-64','5A7EDD6820FB5114-FICTS-01-43','5A7EDD6820FB5114-uuuuu-01-13','InChI=1S/C20H32N2O2/c23-19(21-11-3-1-4-12-21)17-15-7-9-16(10-8-15)18(17)20(24)22-13-5-2-6-14-22/h15-18H,1-14H2','InChIKey=HMWBKSXTSIGGFK-UHFFFAOYSA-N','O=C(C1C2CCC(CC2)C1C(=O)N1CCCCC1)N1CCCCC1','1'),
	(147872,2,0,NULL,'Consistent with Molecular Formula','C18H28N2O4',336.4302,NULL,'E7F07340C18EE903-FICuS-01-59','E7F07340C18EE903-FICTS-01-38','E7F07340C18EE903-uuuuu-01-08','InChI=1S/C18H28N2O4/c21-17(19-5-9-23-10-6-19)15-13-1-2-14(4-3-13)16(15)18(22)20-7-11-24-12-8-20/h13-16H,1-12H2','InChIKey=KNGQELWYJHKULI-UHFFFAOYSA-N','O=C(C1C2CCC(CC2)C1C(=O)N1CCOCC1)N1CCOCC1','1'),
	(147873,0,1,'5240-49-3','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'FD0FB8087636F365-FICuS-01-63','3A79C3A18605FA25-FICTS-01-33','FD0FB8087636F365-uuuuu-01-12','InChI=1S/C10H18N2O2/c1-3-7-11-9(13)5-6-10(14)12-8-4-2/h5-6H,3-4,7-8H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=LGGLBESHUDPAEE-UHFFFAOYSA-N','CCCNC(=O)/C=C/C(=O)NCCC','1'),
	(147874,0,1,'35632-97-4','Consistent with Molecular Formula','C12H22N2O2',226.318,NULL,'B32F74F4BD2E85C4-FICuS-01-7A','E1DC75FD2FA8ED86-FICTS-01-81','B32F74F4BD2E85C4-uuuuu-01-29','InChI=1S/C12H22N2O2/c1-3-5-9-13-11(15)7-8-12(16)14-10-6-4-2/h7-8H,3-6,9-10H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=XUFWBPKJNNKBMQ-UHFFFAOYSA-N','CCCCNC(=O)/C=C/C(=O)NCCCC','1'),
	(147875,2,1,'5240-50-6','Consistent with Molecular Formula','C12H22N2O2',226.318,NULL,'60A2B3F09B401D32-FICuS-01-44','F3D4D67297796730-FICTS-01-2A','60A2B3F09B401D32-uuuuu-01-F3','InChI=1S/C12H22N2O2/c1-5-9(3)13-11(15)7-8-12(16)14-10(4)6-2/h7-10H,5-6H2,1-4H3,(H,13,15)(H,14,16)','InChIKey=GHAWCKLCPDZIKY-UHFFFAOYSA-N','CCC(C)NC(=O)/C=C/C(=O)NC(C)CC','1'),
	(147876,0,1,'5240-54-0','Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'FA3F2126DF62C5F9-FICuS-01-7B','1310124485FCD10E-FICTS-01-16','FA3F2126DF62C5F9-uuuuu-01-2A','InChI=1S/C18H18N2O2/c21-17(19-13-15-7-3-1-4-8-15)11-12-18(22)20-14-16-9-5-2-6-10-16/h1-12H,13-14H2,(H,19,21)(H,20,22)','InChIKey=JOHDNFYFYZOWPY-UHFFFAOYSA-N','O=C(/C=C/C(=O)NCc1ccccc1)NCc1ccccc1','1'),
	(147877,0,1,'5240-51-7','Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'25F8EEE078BF67BC-FICuS-01-94','25F8EEE078BF67BC-FICTS-01-73','25F8EEE078BF67BC-uuuuu-01-43','InChI=1S/C18H18N2O2/c1-13-3-7-15(8-4-13)19-17(21)11-12-18(22)20-16-9-5-14(2)6-10-16/h3-12H,1-2H3,(H,19,21)(H,20,22)','InChIKey=DDTHTLKAIVGOLC-UHFFFAOYSA-N','Cc1ccc(NC(=O)/C=C/C(=O)Nc2ccc(C)cc2)cc1','1'),
	(147878,0,1,'5602-32-4','Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'6552350526304228-FICuS-01-01','6552350526304228-FICTS-01-E0','6552350526304228-uuuuu-01-B0','InChI=1S/C18H18N2O4/c1-23-15-7-3-13(4-8-15)19-17(21)11-12-18(22)20-14-5-9-16(24-2)10-6-14/h3-12H,1-2H3,(H,19,21)(H,20,22)','InChIKey=INUDQMQHGWTQHO-UHFFFAOYSA-N','COc1ccc(NC(=O)/C=C/C(=O)Nc2ccc(OC)cc2)cc1','1'),
	(147879,0,1,'17878-64-7','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'0960BC91DD912D5E-FICuS-01-67','0960BC91DD912D5E-FICTS-01-46','0960BC91DD912D5E-uuuuu-01-16','InChI=1S/C8H14N2O2/c1-9(2)7(11)5-6-8(12)10(3)4/h5-6H,1-4H3','InChIKey=KBRJTGNCPIFGFI-UHFFFAOYSA-N','CN(C)C(=O)/C=C/C(=O)N(C)C','1'),
	(147880,0,1,'37511-04-9','Consistent with Molecular Formula','C12H22N2O2',226.318,NULL,'0ECC64C8BE916B31-FICuS-01-74','0ECC64C8BE916B31-FICTS-01-53','0ECC64C8BE916B31-uuuuu-01-23','InChI=1S/C12H22N2O2/c1-5-13(6-2)11(15)9-10-12(16)14(7-3)8-4/h9-10H,5-8H2,1-4H3','InChIKey=OLWOGCIWEBYFKD-UHFFFAOYSA-N','CCN(CC)C(=O)/C=C/C(=O)N(CC)CC','1'),
	(147881,0,1,'5240-53-9','Consistent with Molecular Formula','C16H30N2O2',282.4252,NULL,'0D065413B978970E-FICuS-01-3D','0D065413B978970E-FICTS-01-1C','0D065413B978970E-uuuuu-01-EC','InChI=1S/C16H30N2O2/c1-11(2)17(12(3)4)15(19)9-10-16(20)18(13(5)6)14(7)8/h9-14H,1-8H3','InChIKey=UQZUAUYCPQWXFN-UHFFFAOYSA-N','CC(C)N(C(=O)/C=C/C(=O)N(C(C)C)C(C)C)C(C)C','1'),
	(147882,0,1,'5602-34-6','Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'723806593AED8A17-FICuS-01-4D','723806593AED8A17-FICTS-01-2C','723806593AED8A17-uuuuu-01-FC','InChI=1S/C12H18N2O4/c15-11(13-3-7-17-8-4-13)1-2-12(16)14-5-9-18-10-6-14/h1-2H,3-10H2','InChIKey=VSUHONUTONSYIV-UHFFFAOYSA-N','O=C(/C=C/C(=O)N1CCOCC1)N1CCOCC1','1'),
	(147883,3,0,'69352-90-5','Consistent with Molecular Formula','C13H14N2O4',262.2646,'.alpha.-(1,2,3,6-Tetrahydrophthalimido)glutarimide\n4-Cyclohexene-1,2-dicarboximide, N-(2,6-dioxo-3-piperidyl)-\n1H-Isoindole-1,3(2H)-dione, 2-(2,6-dioxo-3-piperidinyl)-3a,4,7,7a-tetrahydro-','B1EE2BE542AC7017-FICuS-01-6B','9F571597DA1C0412-FICTS-01-27','B1EE2BE542AC7017-uuuuu-01-1A','InChI=1S/C13H14N2O4/c16-10-6-5-9(11(17)14-10)15-12(18)7-3-1-2-4-8(7)13(15)19/h1-2,7-9H,3-6H2,(H,14,16,17)','InChIKey=UQQAXRSOQDEDNI-UHFFFAOYSA-N','O=C1CCC(N2C(=O)C3CC=CCC3C2=O)C(=O)N1','1'),
	(147884,3,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'56FED56F34277E72-FICuS-01-67','C1FA67987EFAF62B-FICTS-01-72','56FED56F34277E72-uuuuu-01-16','InChI=1S/C12H14N2O4/c15-9-5-8(10(16)13-9)14-11(17)6-3-1-2-4-7(6)12(14)18/h6-8H,1-5H2,(H,13,15,16)','InChIKey=JVWICMPQGGQIBC-UHFFFAOYSA-N','O=C1CC(N2C(=O)C3CCCCC3C2=O)C(=O)N1','1'),
	(147885,3,0,'19246-22-1','Consistent with Molecular Formula','C13H16N2O4',264.2804,'Hexahydrothalidomide (.+-.)-\nGlutarimide, 2-(hexahydrophthalimido)-\n1H-Isoindole-1,3(2H)-dione, 2-(2,6-dioxo-3-pyridinyl)hexahydro-\nCyclohexanedicarboximide, N-(2,6-dioxo-3-piperidyl)-, (.+-.)-','3C0E4B768AF39861-FICuS-01-5F','FA2188FD45647525-FICTS-01-30','3C0E4B768AF39861-uuuuu-01-0E','InChI=1S/C13H16N2O4/c16-10-6-5-9(11(17)14-10)15-12(18)7-3-1-2-4-8(7)13(15)19/h7-9H,1-6H2,(H,14,16,17)','InChIKey=IWKLKPPKVNKYPD-UHFFFAOYSA-N','O=C1CCC(N2C(=O)C3CCCCC3C2=O)C(=O)N1','1'),
	(147886,3,0,'14166-33-7','Consistent with Molecular Formula','C23H18N2O4',386.4062,NULL,'020E8324A08E84AC-FICuS-01-4D','020E8324A08E84AC-FICTS-01-2C','020E8324A08E84AC-uuuuu-01-FC','InChI=1S/C23H18N2O4/c26-16-10-9-15(21(27)24-16)25-22(28)19-17-11-5-1-2-6-12(11)18(20(19)23(25)29)14-8-4-3-7-13(14)17/h1-8,15,17-20H,9-10H2,(H,24,26,27)','InChIKey=QQTZSRJOZTTZAI-UHFFFAOYSA-N','O=C1CCC(N2C(=O)C3C4c5ccccc5C(c5ccccc54)C3C2=O)C(=O)N1','1'),
	(147887,5,0,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'C55AF253DDBC9A8F-FICuS-01-9A','C55AF253DDBC9A8F-FICTS-01-79','C55AF253DDBC9A8F-uuuuu-01-49','InChI=1S/C14H14N2O4/c17-9-4-3-8(12(18)15-9)16-13(19)10-6-1-2-7(5-6)11(10)14(16)20/h1-2,6-8,10-11H,3-5H2,(H,15,17,18)','InChIKey=JLSYBBGILZNNSO-UHFFFAOYSA-N','O=C1CCC(N2C(=O)C3C4C=CC(C4)C3C2=O)C(=O)N1','1'),
	(147888,5,0,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'E2F24893CC1B0AB8-FICuS-01-72','C7C10B70EE236BC4-FICTS-01-4B','E2F24893CC1B0AB8-uuuuu-01-21','InChI=1S/C14H14N2O4/c17-9-5-8(12(18)15-9)16-13(19)10-6-1-2-7(4-3-6)11(10)14(16)20/h1-2,6-8,10-11H,3-5H2,(H,15,17,18)','InChIKey=UXHWEELGHSNQLM-UHFFFAOYSA-N','O=C1CC(N2C(=O)C3C4C=CC(CC4)C3C2=O)C(=O)N1','1'),
	(147889,5,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'A1CAAFE6590AB604-FICuS-01-7A','A1CAAFE6590AB604-FICTS-01-59','A1CAAFE6590AB604-uuuuu-01-29','InChI=1S/C15H16N2O4/c18-10-6-5-9(13(19)16-10)17-14(20)11-7-1-2-8(4-3-7)12(11)15(17)21/h1-2,7-9,11-12H,3-6H2,(H,16,18,19)','InChIKey=URGWTRNRIHKEGJ-UHFFFAOYSA-N','O=C1CCC(N2C(=O)C3C4C=CC(CC4)C3C2=O)C(=O)N1','1'),
	(147890,5,0,NULL,'Consistent with Molecular Formula','C14H8Cl6N2O4',480.9462,NULL,'B2ED98F9DCF47692-FICuS-01-8D','B2ED98F9DCF47692-FICTS-01-6C','B2ED98F9DCF47692-uuuuu-01-3C','InChI=1S/C14H8Cl6N2O4/c15-7-8(16)13(18)6-5(12(7,17)14(13,19)20)10(25)22(11(6)26)3-1-2-4(23)21-9(3)24/h3,5-6H,1-2H2,(H,21,23,24)','InChIKey=NYISZGIAHBMNSH-UHFFFAOYSA-N','O=C1CCC(N2C(=O)C3C(C2=O)C2(Cl)C(Cl)=C(Cl)C3(Cl)C2(Cl)Cl)C(=O)N1','1'),
	(147891,5,0,'26435-35-8','Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'24DCD0CA89BABB69-FICuS-01-93','24DCD0CA89BABB69-FICTS-01-72','24DCD0CA89BABB69-uuuuu-01-42','InChI=1S/C15H18N2O4/c1-15-8-3-2-7(6-8)11(15)13(20)17(14(15)21)9-4-5-10(18)16-12(9)19/h7-9,11H,2-6H2,1H3,(H,16,18,19)','InChIKey=IMQHUQOKEOPGQU-UHFFFAOYSA-N','CC12C(=O)N(C3CCC(=O)NC3=O)C(=O)C1C1CCC2C1','1'),
	(147892,3,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'18127213100C10A4-FICuS-01-0A','5581574F560E450F-FICTS-01-1E','18127213100C10A4-uuuuu-01-B9','InChI=1S/C14H16N2O4/c17-9-5-8(12(18)15-9)16-13(19)10-6-1-2-7(4-3-6)11(10)14(16)20/h6-8,10-11H,1-5H2,(H,15,17,18)','InChIKey=AJWWFPQJJVXIHY-UHFFFAOYSA-N','O=C1CC(N2C(=O)C3C4CCC(CC4)C3C2=O)C(=O)N1','1'),
	(147893,3,0,'26558-64-5','Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'267DCCFD76AEDBCA-FICuS-01-B7','267DCCFD76AEDBCA-FICTS-01-96','267DCCFD76AEDBCA-uuuuu-01-66','InChI=1S/C15H18N2O4/c18-10-6-5-9(13(19)16-10)17-14(20)11-7-1-2-8(4-3-7)12(11)15(17)21/h7-9,11-12H,1-6H2,(H,16,18,19)','InChIKey=LEPROQKAMGEMHO-UHFFFAOYSA-N','O=C1CCC(N2C(=O)C3C4CCC(CC4)C3C2=O)C(=O)N1','1'),
	(147894,5,0,NULL,'Consistent with Molecular Formula','C12H12N2O5',264.2372,NULL,'B02489E1F528946A-FICuS-01-4F','61B7DCF9CB71EDC3-FICTS-01-78','B02489E1F528946A-uuuuu-01-FE','InChI=1S/C12H12N2O5/c15-7-3-4(10(16)13-7)14-11(17)8-5-1-2-6(19-5)9(8)12(14)18/h4-6,8-9H,1-3H2,(H,13,15,16)','InChIKey=QVKZOVRBGVUMJV-UHFFFAOYSA-N','O=C1CC(N2C(=O)C3C4CCC(O4)C3C2=O)C(=O)N1','1'),
	(147895,4,0,'26749-93-9','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'AD1D4385D0EE67D0-FICuS-01-74','AD1D4385D0EE67D0-FICTS-01-53','AD1D4385D0EE67D0-uuuuu-01-23','InChI=1S/C11H11NO4/c13-7(14)4-12-10(15)8-5-1-2-6(3-5)9(8)11(12)16/h1-2,5-6,8-9H,3-4H2,(H,13,14)','InChIKey=KXETVEDTUWAYHA-UHFFFAOYSA-N','O=C(O)CN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(147896,5,0,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'C19E5E1862445896-FICuS-01-48','C19E5E1862445896-FICTS-01-27','C19E5E1862445896-uuuuu-01-F7','InChI=1S/C12H13NO4/c1-5(12(16)17)13-10(14)8-6-2-3-7(4-6)9(8)11(13)15/h2-3,5-9H,4H2,1H3,(H,16,17)','InChIKey=APZVLLMAEAFDCJ-UHFFFAOYSA-N','CC(C(=O)O)N1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(147897,5,0,'32392-60-2','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'4A56DEA8095A4362-FICuS-01-57','4A56DEA8095A4362-FICTS-01-36','4A56DEA8095A4362-uuuuu-01-06','InChI=1S/C13H15NO4/c1-2-8(13(17)18)14-11(15)9-6-3-4-7(5-6)10(9)12(14)16/h3-4,6-10H,2,5H2,1H3,(H,17,18)','InChIKey=KHLRFDMEPYDAIB-UHFFFAOYSA-N','CCC(C(=O)O)N1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(147898,5,0,NULL,'Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'2F6BA9FA52785D71-FICuS-01-6F','2F6BA9FA52785D71-FICTS-01-4E','2F6BA9FA52785D71-uuuuu-01-1E','InChI=1S/C14H17NO4/c1-6(2)11(14(18)19)15-12(16)9-7-3-4-8(5-7)10(9)13(15)17/h3-4,6-11H,5H2,1-2H3,(H,18,19)','InChIKey=VJRHTNSLYDVIAG-UHFFFAOYSA-N','CC(C)C(C(=O)O)N1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(147899,4,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'A4FBD5F2BEF2C54F-FICuS-01-A6','A4FBD5F2BEF2C54F-FICTS-01-85','A4FBD5F2BEF2C54F-uuuuu-01-55','InChI=1S/C11H12N2O3/c12-7(14)4-13-10(15)8-5-1-2-6(3-5)9(8)11(13)16/h1-2,5-6,8-9H,3-4H2,(H2,12,14)','InChIKey=KYOYVXJNUMLAIN-UHFFFAOYSA-N','NC(=O)CN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(147900,5,0,'26749-96-2','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'83404E75FBF58CCB-FICuS-01-7E','83404E75FBF58CCB-FICTS-01-5D','83404E75FBF58CCB-uuuuu-01-2D','InChI=1S/C12H14N2O3/c1-5(10(13)15)14-11(16)8-6-2-3-7(4-6)9(8)12(14)17/h2-3,5-9H,4H2,1H3,(H2,13,15)','InChIKey=XBMDEDDVYZJNRU-UHFFFAOYSA-N','CC(C(N)=O)N1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(147901,4,0,NULL,'Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'8619ABABC8126A7C-FICuS-01-74','8619ABABC8126A7C-FICTS-01-53','8619ABABC8126A7C-uuuuu-01-23','InChI=1S/C10H11NO5/c12-6(13)3-11-9(14)7-4-1-2-5(16-4)8(7)10(11)15/h4-5,7-8H,1-3H2,(H,12,13)','InChIKey=JEHKXTYZFSUTKK-UHFFFAOYSA-N','O=C(O)CN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(147902,5,0,NULL,'Consistent with Molecular Formula','C13H17NO5',267.281,NULL,'765DB0FBF3D72880-FICuS-01-6D','765DB0FBF3D72880-FICTS-01-4C','765DB0FBF3D72880-uuuuu-01-1C','InChI=1S/C13H17NO5/c1-5(2)10(13(17)18)14-11(15)8-6-3-4-7(19-6)9(8)12(14)16/h5-10H,3-4H2,1-2H3,(H,17,18)','InChIKey=GPNREHKZGHJKRZ-UHFFFAOYSA-N','CC(C)C(C(=O)O)N1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(147903,4,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'74900597AFCF6C21-FICuS-01-5C','74900597AFCF6C21-FICTS-01-3B','74900597AFCF6C21-uuuuu-01-0B','InChI=1S/C10H12N2O4/c11-6(13)3-12-9(14)7-4-1-2-5(16-4)8(7)10(12)15/h4-5,7-8H,1-3H2,(H2,11,13)','InChIKey=DPEAKMWAOWNYDV-UHFFFAOYSA-N','NC(=O)CN1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(147904,5,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'BEC284ED9483A33E-FICuS-01-7C','BEC284ED9483A33E-FICTS-01-5B','BEC284ED9483A33E-uuuuu-01-2B','InChI=1S/C11H14N2O4/c1-4(9(12)14)13-10(15)7-5-2-3-6(17-5)8(7)11(13)16/h4-8H,2-3H2,1H3,(H2,12,14)','InChIKey=KQDXCYACXNOGGY-UHFFFAOYSA-N','CC(C(N)=O)N1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(147905,5,0,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'F46B450775B2BEDC-FICuS-01-77','F46B450775B2BEDC-FICTS-01-56','F46B450775B2BEDC-uuuuu-01-26','InChI=1S/C12H16N2O4/c1-2-5(10(13)15)14-11(16)8-6-3-4-7(18-6)9(8)12(14)17/h5-9H,2-4H2,1H3,(H2,13,15)','InChIKey=ZMWIVROQPYKYLC-UHFFFAOYSA-N','CCC(C(N)=O)N1C(=O)C2C3CCC(O3)C2C1=O','1'),
	(147906,12,0,NULL,'Consistent with Molecular Formula','C64H91N13O16',1298.5004,'7-Aminoactinomycin C3\nACTINOMYCIN C, 7-AMINO\n7-Amino actinomycin C3','5CF6E259FE64020E-FICuS-01-6C','5CF6E259FE64020E-FICTS-01-4B','5CF6E259FE64020E-uuuuu-01-1B','InChI=1S/C64H91N13O16/c1-17-30(7)44-61(87)76-23-19-21-38(76)59(85)72(13)26-40(78)74(15)50(28(3)4)63(89)91-34(11)46(57(83)68-44)70-55(81)36-25-37(65)32(9)53-48(36)67-49-42(43(66)52(80)33(10)54(49)93-53)56(82)71-47-35(12)92-64(90)51(29(5)6)75(16)41(79)27-73','InChIKey=OBFHVWZLQNOOLG-UHFFFAOYSA-N','CCC(C)C1NC(=O)C(NC(=O)c2c3nc4c(C(=O)NC5C(=O)NC(C(C)CC)C(=O)N6CCCC6C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC5C)cc(N)c(C)c4oc-3c(C)c(=O)c2N)C(C)OC(=O)C(C(C)C)N(C)C(=O)CN(C)C(=O)C2CCCN2C1=O','1'),
	(147907,12,0,NULL,'Consistent with Molecular Formula','C64H89N13O18',1328.4834,'7-Nitroactinomycin C3\nACTINOMYCIN C3, 7-NITRO-','9E40B9E1DF3749B7-FICuS-01-74','9E40B9E1DF3749B7-FICTS-01-53','9E40B9E1DF3749B7-uuuuu-01-23','InChI=1S/C64H89N13O18/c1-17-30(7)44-61(87)75-23-19-21-37(75)59(85)71(13)26-40(78)73(15)50(28(3)4)63(89)93-34(11)46(57(83)67-44)69-55(81)36-25-39(77(91)92)32(9)53-48(36)66-49-42(43(65)52(80)33(10)54(49)95-53)56(82)70-47-35(12)94-64(90)51(29(5)6)74(16)41(79','InChIKey=KEMJCEHXKPBHLU-UHFFFAOYSA-N','CCC(C)C1NC(=O)C(NC(=O)c2c3nc4c(C(=O)NC5C(=O)NC(C(C)CC)C(=O)N6CCCC6C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC5C)cc([N+](=O)[O-])c(C)c4oc-3c(C)c(=O)c2N)C(C)OC(=O)C(C(C)C)N(C)C(=O)CN(C)C(=O)C2CCCN2C1=O','1'),
	(147908,0,0,'67304-40-9','Consistent with Molecular Formula','C20H12O2S',316.3736,NULL,'B005827C8F581C5B-FICuS-01-58','B005827C8F581C5B-FICTS-01-37','B005827C8F581C5B-uuuuu-01-07','InChI=1S/C20H12O2S/c21-18-12-19(20(22)17-8-4-3-7-16(17)18)23-15-10-9-13-5-1-2-6-14(13)11-15/h1-12H','InChIKey=XHVMRUYTTMKMER-UHFFFAOYSA-N','O=C1C=C(Sc2ccc3ccccc3c2)C(=O)c2ccccc21',NULL),
	(147909,0,0,'67304-49-8','Consistent with Molecular Formula','C20H12O3S',332.373,NULL,'30D5094D2AFE3E0C-FICuS-01-6D','30D5094D2AFE3E0C-FICTS-01-4C','30D5094D2AFE3E0C-uuuuu-01-1C','InChI=1S/C20H12O3S/c21-17-15-7-3-4-8-16(15)18(22)20(19(17)23)24-14-10-9-12-5-1-2-6-13(12)11-14/h1-11,23H','InChIKey=HSQLAOSMKMGRPP-UHFFFAOYSA-N','O=C1C(O)=C(Sc2ccc3ccccc3c2)C(=O)c2ccccc21',NULL),
	(147910,0,0,NULL,'Consistent with Molecular Formula','C15H16O2S',260.3502,NULL,'EE6E6200D3527E34-FICuS-01-55','EE6E6200D3527E34-FICTS-01-34','EE6E6200D3527E34-uuuuu-01-04','InChI=1S/C15H16O2S/c1-10(2)7-8-18-14-9-13(16)11-5-3-4-6-12(11)15(14)17/h3-6,9-10H,7-8H2,1-2H3','InChIKey=MWXOICKRBDTGJY-UHFFFAOYSA-N','CC(C)CCSC1=CC(=O)c2ccccc2C1=O',NULL),
	(147911,0,0,'67304-39-6','Consistent with Molecular Formula','C28H42O2S',442.6986,NULL,'B8F2158D8D7B2EF5-FICuS-01-82','B8F2158D8D7B2EF5-FICTS-01-61','B8F2158D8D7B2EF5-uuuuu-01-31','InChI=1S/C28H42O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-31-27-23-26(29)24-20-17-18-21-25(24)28(27)30/h17-18,20-21,23H,2-16,19,22H2,1H3','InChIKey=CTEHFYUCVZIPJQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSC1=CC(=O)c2ccccc2C1=O',NULL),
	(147912,0,0,'3373-53-3','Consistent with Molecular Formula','C5H5N5O',151.1274,'2H-Purin-2-one, 6-amino-1,3-dihydro-','FD2D0579A25EE3C9-FICuS-01-7D','FD2D0579A25EE3C9-FICTS-01-5C','FD2D0579A25EE3C9-uuuuu-01-2C','InChI=1S/C5H5N5O/c6-3-2-4(8-1-7-2)10-5(11)9-3/h1H,(H4,6,7,8,9,10,11)','InChIKey=DRAVOWXCEBXPTN-UHFFFAOYSA-N','Nc1nc(O)nc2[nH]cnc12',NULL),
	(147913,0,0,NULL,'Consistent with Molecular Formula','C17H19NO6S',365.4002,NULL,'9FF570C23411C8E6-FICuS-01-5C','9FF570C23411C8E6-FICTS-01-3B','E974C3C6FFAF089A-uuuuu-01-43','InChI=1S/C16H16NO2.CH4O4S/c1-17-7-6-13-12(10-17)5-4-11-8-15(18-2)16(19-3)9-14(11)13;1-5-6(2,3)4/h4-10H,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=ACOBPUOSVKAJPV-UHFFFAOYSA-M','COS(=O)(=O)[O-].COc1cc2ccc3c[n+](C)ccc3c2cc1OC',NULL),
	(147914,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'BEED990B33E0CB70-FICuS-01-82','BEED990B33E0CB70-FICTS-01-61','A3B9805972DAF777-uuuuu-01-14','InChI=1S/C12H16N2O2/c1-15-11-6-8-4-3-5-10(14-13)9(8)7-12(11)16-2/h6-7H,3-5,13H2,1-2H3/b14-10+','InChIKey=MUUVDLWEPVORPZ-GXDHUFHOSA-N','COc1cc2c(cc1OC)/C(=N/N)CCC2','1'),
	(147915,0,0,'16189-69-8','Consistent with Molecular Formula','C14H9Cl2NOS',310.1972,NULL,'70505AC01E366910-FICuS-01-2B','70505AC01E366910-FICTS-01-0A','70505AC01E366910-uuuuu-01-DA','InChI=1S/C14H9Cl2NOS/c15-8-14(18)17-10-3-1-2-4-12(10)19-13-6-5-9(16)7-11(13)17/h1-7H,8H2','InChIKey=FXCKKLUGQMWBDD-UHFFFAOYSA-N','O=C(CCl)N1c2ccccc2Sc2ccc(Cl)cc21',NULL),
	(147916,0,2,NULL,'Consistent with Molecular Formula','C24H28N2O4',408.4962,NULL,'E45DF0E1F3DB04D1-FICuS-01-7D','E45DF0E1F3DB04D1-FICTS-01-5C','F7CC5AE3B474C43D-uuuuu-01-36','InChI=1S/C24H28N2O4/c1-27-21-11-15-7-5-9-19(17(15)13-23(21)29-3)25-26-20-10-6-8-16-12-22(28-2)24(30-4)14-18(16)20/h11-14H,5-10H2,1-4H3/b25-19+,26-20+','InChIKey=IVQUESHDZZRBEX-FQHZWJPGSA-N','COc1cc2c(cc1OC)/C(=N/N=C1\\CCCc3cc(OC)c(OC)cc31)CCC2','1'),
	(147917,0,0,NULL,'Consistent with Molecular Formula','C14H16ClNO2',265.7389,NULL,'E18C0C5E5FFCB582-FICuS-01-8A','E18C0C5E5FFCB582-FICTS-01-69','E170ABBB60716CCC-uuuuu-01-27','InChI=1S/C14H15NO2.ClH/c1-16-13-5-3-4-12(14(13)17-2)10-11-6-8-15-9-7-11;/h3-9H,10H2,1-2H3;1H','InChIKey=SXCBZONUBKPRLD-UHFFFAOYSA-N','COc1cccc(Cc2ccncc2)c1OC.Cl',NULL),
	(147918,2,1,NULL,'Consistent with Molecular Formula','C15H23N3O5S',357.4238,'2-Propenamide, N-[2-(butylsulfinyl)-1-(hydroxymethyl)ethyl]-3-(1,2,3,4-tetrahydro-6-methyl-2,4-dioxo-5-pyrimidinyl)-, (E)-(.+-.)-','3A5FC78BDECA86E7-FICuS-01-A1','5C1EAECB97284DD6-FICTS-01-6B','3A5FC78BDECA86E7-uuuuu-01-50','InChI=1S/C15H23N3O5S/c1-3-4-7-24(23)9-11(8-19)17-13(20)6-5-12-10(2)16-15(22)18-14(12)21/h5-6,11,19H,3-4,7-9H2,1-2H3,(H,17,20)(H2,16,18,21,22)/b6-5+','InChIKey=VTHCVIXENYOZQB-AATRIKPKSA-N','CCCCS(=O)CC(CO)NC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(147919,1,1,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'42BB9F64069303AA-FICuS-01-51','42BB9F64069303AA-FICTS-01-30','42BB9F64069303AA-uuuuu-01-00','InChI=1S/C10H17NO2/c1-3-4-10(12)13-8-9-5-6-11(2)7-9/h3-4,9H,5-8H2,1-2H3','InChIKey=RJBIKVDGMGPQDU-UHFFFAOYSA-N','C/C=C/C(=O)OCC1CCN(C)C1','1'),
	(147920,1,0,NULL,'Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'B419BC642EBFCAFB-FICuS-01-A1','B419BC642EBFCAFB-FICTS-01-80','B419BC642EBFCAFB-uuuuu-01-50','InChI=1S/C9H16O3/c1-5-12-9(11)8(6(2)3)7(4)10/h6,8H,5H2,1-4H3','InChIKey=DMIFFKCVURTPTG-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(C)C','1'),
	(147921,0,0,'25963-52-4','Consistent with Molecular Formula','C2H3?KNO2S2',176.2692,NULL,'7AB48A91E8E8D104-FICuS-01-6B','7AB48A91E8E8D104-FICTS-01-4A','7AB48A91E8E8D104-uuuuu-01-1A','InChI=1S/C2H3NO2S2.K/c4-3(5)1-2(6)7;/h1,6-7H;/q;+1','InChIKey=NEANHQLBQDEZBV-UHFFFAOYSA-N','*.O=[N+]([O-])C=C(S)S.[K+]',NULL),
	(147922,0,0,'13623-94-4','Consistent with Molecular Formula','C4H7NO2S2',165.2248,NULL,'918D8D9A9ACFB18B-FICuS-01-93','918D8D9A9ACFB18B-FICTS-01-72','918D8D9A9ACFB18B-uuuuu-01-42','InChI=1S/C4H7NO2S2/c1-8-4(9-2)3-5(6)7/h3H,1-2H3','InChIKey=NXGHEDHQXXXTTP-UHFFFAOYSA-N','CSC(=C[N+](=O)[O-])SC',NULL),
	(147923,4,0,'60966-26-9','Consistent with Molecular Formula','C10H14N6O4',282.2584,'DEOXYGUANOSINE,2\'-AMINO\n2\'-Amino-2\'-deoxyguanosine','6E6B008B8094D684-FICuS-01-4F','93AE3F8C2FF7588E-FICTS-01-6B','6E6B008B8094D684-uuuuu-01-FE','InChI=1S/C10H14N6O4/c11-4-6(18)3(1-17)20-9(4)16-2-13-5-7(16)14-10(12)15-8(5)19/h2-4,6,9,17-18H,1,11H2,(H3,12,14,15,19)','InChIKey=ROPTVRLUGSPXNH-UHFFFAOYSA-N','Nc1nc2c(ncn2C2OC(CO)C(O)C2N)c(=O)[nH]1','1'),
	(147924,3,0,NULL,'Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'3CB0E270506D8341-FICuS-01-3C','3CB0E270506D8341-FICTS-01-1B','3CB0E270506D8341-uuuuu-01-EB','InChI=1S/C8H10O3/c1-4-7-5(9)2-3-6(7)11-8(4)10/h5-7,9H,1-3H2','InChIKey=XXXMVXYPKJFLTG-UHFFFAOYSA-N','C=C1C(=O)OC2CCC(O)C12','1'),
	(147925,3,0,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,NULL,'AE958B364A5C7AE2-FICuS-01-7A','AE958B364A5C7AE2-FICTS-01-59','AE958B364A5C7AE2-uuuuu-01-29','InChI=1S/C9H12O3/c1-5-8-6(10)3-2-4-7(8)12-9(5)11/h6-8,10H,1-4H2','InChIKey=QWHBRQPFUKGDTK-UHFFFAOYSA-N','C=C1C(=O)OC2CCCC(O)C12','1'),
	(147926,4,0,'57004-05-4','Consistent with Molecular Formula','C12H15ClN6O4',342.7413,NULL,'1B7206CE21E7C38A-FICuS-01-5F','1B7206CE21E7C38A-FICTS-01-3E','1B7206CE21E7C38A-uuuuu-01-0E','InChI=1S/C12H15ClN6O4/c1-4(21)16-6-5(2-20)23-11(8(6)22)19-3-15-7-9(14)17-12(13)18-10(7)19/h3,5-6,8,11,20,22H,2H2,1H3,(H,16,21)(H2,14,17,18)','InChIKey=NXXXRHZZMWRVAE-UHFFFAOYSA-N','CC(=O)NC1C(CO)OC(n2cnc3c(N)nc(Cl)nc32)C1O','1'),
	(147927,0,0,'57963-37-8','Consistent with Molecular Formula','C22H30?BrN9O4',564.4409,NULL,'43A297475813ECF8-FICuS-01-53','43A297475813ECF8-FICTS-01-32','43A297475813ECF8-uuuuu-01-02','InChI=1S/C18H20N8O3.C4H9NO.BrH/c19-15-14-16(26-18(20)25-15)23-9-12(24-14)8-22-11-5-3-10(4-6-11)17(29)21-7-1-2-13(27)28;1-4(6)5(2)3;/h3-6,9,22H,1-2,7-8H2,(H,21,29)(H,27,28)(H4,19,20,23,25,26);1-3H3;1H','InChIKey=JYYBQYGWZQTOCQ-UHFFFAOYSA-N','*.Br.CC(=O)N(C)C.Nc1nc(N)c2nc(CNc3ccc(C(=O)NCCCC(=O)O)cc3)cnc2n1',NULL),
	(147928,0,0,'57963-40-3','Consistent with Molecular Formula','C17H21BrN8O',433.3099,NULL,'DBF17704AC345091-FICuS-01-50','DBF17704AC345091-FICTS-01-2F','3435A9225DA7F92C-uuuuu-01-08','InChI=1S/C17H20N8O.BrH/c1-2-7-20-16(26)10-3-5-11(6-4-10)21-8-12-9-22-15-13(23-12)14(18)24-17(19)25-15;/h3-6,9,21H,2,7-8H2,1H3,(H,20,26)(H4,18,19,22,24,25);1H','InChIKey=MVFZMQLHVMZDES-UHFFFAOYSA-N','Br.CCCNC(=O)c1ccc(NCc2cnc3nc(N)nc(N)c3n2)cc1',NULL),
	(147929,1,0,'57963-34-5','Consistent with Molecular Formula','C18H19N9O5',441.4054,'L-Glutamic acid, N-[[5-[[(2,4-diamino-6-pteridinyl)methyl]amino]-2-pyridinyl]carbonyl]-','1555C91DC0AB7E6F-FICuS-01-76','1555C91DC0AB7E6F-FICTS-01-55','1555C91DC0AB7E6F-uuuuu-01-25','InChI=1S/C18H19N9O5/c19-14-13-15(27-18(20)26-14)23-7-9(24-13)6-21-8-1-2-10(22-5-8)16(30)25-11(17(31)32)3-4-12(28)29/h1-2,5,7,11,21H,3-4,6H2,(H,25,30)(H,28,29)(H,31,32)(H4,19,20,23,26,27)','InChIKey=UPOHOVJEYGHIPY-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)nc3)cnc2n1','1'),
	(147930,0,0,'1195-08-0','Consistent with Molecular Formula','C5H4N2O3',140.0982,'5-Formyluracil\n2,4(1H,3H)-Pyrimidinedione, 5-formyl-\n5-Pyrimidinecarboxaldehyde, 1,2,3,4-tetrahydro-2,4-dioxo-\n5-Pyrimidinecarboxaldehyde, 1,2,3,4-tetrahydro-2,4-dioxo-','A1AD54AA618BEC0B-FICuS-01-84','71C3CF1A8FA4836C-FICTS-01-56','A1AD54AA618BEC0B-uuuuu-01-33','InChI=1S/C5H4N2O3/c8-2-3-1-6-5(10)7-4(3)9/h1-2H,(H2,6,7,9,10)','InChIKey=OHAMXGZMZZWRCA-UHFFFAOYSA-N','O=Cc1c[nH]c(=O)[nH]c1=O',NULL),
	(147931,4,0,'66101-78-8','Consistent with Molecular Formula','C14H21ClN2O8',380.7815,NULL,'DD737C4E57633DBA-FICuS-01-7B','DD737C4E57633DBA-FICTS-01-5A','DD737C4E57633DBA-uuuuu-01-2A','InChI=1S/C14H21ClN2O8/c1-7(18)23-10-6-22-13(17-14(21)16-5-4-15)12(25-9(3)20)11(10)24-8(2)19/h10-13H,4-6H2,1-3H3,(H2,16,17,21)','InChIKey=WLTVHEJLVHTMEK-UHFFFAOYSA-N','CC(=O)OC1COC(NC(=O)NCCCl)C(OC(C)=O)C1OC(C)=O','1'),
	(147932,4,0,NULL,'Consistent with Molecular Formula','C20H27N3O2',341.4522,NULL,'FC22656F82271B2A-FICuS-01-54','FC22656F82271B2A-FICTS-01-33','FC22656F82271B2A-uuuuu-01-03','InChI=1S/C20H27N3O2/c1-20-11-10-13-12-6-8-17(24)19(21-22-23(2)3)15(12)5-4-14(13)16(20)7-9-18(20)25/h6,8,13-14,16,24H,4-5,7,9-11H2,1-3H3','InChIKey=ZRVUMAVLDAIDPA-UHFFFAOYSA-N','CN(C)/N=N/c1c(O)ccc2c1CCC1C2CCC2(C)C(=O)CCC12','1'),
	(147933,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN6O',306.7541,NULL,'D7CA1086D16F8BD6-FICuS-01-7A','D7CA1086D16F8BD6-FICTS-01-59','F5BF432C4DFDA170-uuuuu-01-30','InChI=1S/C13H14N6O.ClH/c14-12(20)11-13(16-9-15-11)19-7-6-18(17-19)8-10-4-2-1-3-5-10;/h1-5,9H,6-8H2,(H2-,14,15,16,17,20);1H','InChIKey=GUFKGGRMBYORFC-UHFFFAOYSA-N','NC(=O)c1nc[nH]c1[N+]1=NN(Cc2ccccc2)CC1.[Cl-]',NULL),
	(147934,1,0,'82585-87-3','Consistent with Molecular Formula','C18H23ClN6O5',438.8699,NULL,'6CE7564CF94C448F-FICuS-01-7A','6CE7564CF94C448F-FICTS-01-59','6CE7564CF94C448F-uuuuu-01-29','InChI=1S/C18H23ClN6O5/c1-3-30-18(27)23-15-8-14(16(25(28)29)17(20)22-15)21-9-13(26)10-24(2)12-6-4-11(19)5-7-12/h4-8,13,26H,3,9-10H2,1-2H3,(H4,20,21,22,23,27)','InChIKey=YFVYUIMWMCYORO-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCC(O)CN(C)c2ccc(Cl)cc2)c([N+](=O)[O-])c(N)n1','1'),
	(147935,0,0,NULL,'Consistent with Molecular Formula','C7H15ClN2O2',194.6607,NULL,'304B10E9F9063C3A-FICuS-01-4E','304B10E9F9063C3A-FICTS-01-2D','304B10E9F9063C3A-uuuuu-01-FD','InChI=1S/C7H15ClN2O2/c1-7(2,3)10(12)6(11)9-5-4-8/h12H,4-5H2,1-3H3,(H,9,11)','InChIKey=QDBAGMZQMXVENP-UHFFFAOYSA-N','CC(C)(C)N(O)C(=O)NCCCl',NULL),
	(147936,0,0,'29586-32-1','Consistent with Molecular Formula','C11H22N2O2',214.307,NULL,'30BEDCB2FAF9F887-FICuS-01-9F','30BEDCB2FAF9F887-FICTS-01-7E','30BEDCB2FAF9F887-uuuuu-01-4E','InChI=1S/C11H22N2O2/c1-11(2,3)13(15)10(14)12-9-7-5-4-6-8-9/h9,15H,4-8H2,1-3H3,(H,12,14)','InChIKey=FNXPSKSDZXISQX-UHFFFAOYSA-N','CC(C)(C)N(O)C(=O)NC1CCCCC1',NULL),
	(147937,2,0,'57604-36-1','Consistent with Molecular Formula','C8H17Cl2N2O2P',275.1143,'2H-1,3,2-Oxazaphosphorin-2-amine, N,N-bis(2-chloroethyl)tetrahydro-4-methyl-, 2-oxide, cis-','4AC7FBA2A544D824-FICuS-01-71','4AC7FBA2A544D824-FICTS-01-50','90A3F765B106D92C-uuuuu-01-06','InChI=1S/C8H17Cl2N2O2P/c1-8-2-7-14-15(13,11-8)12(5-3-9)6-4-10/h8H,2-7H2,1H3,(H,11,13)/t8-,15-/m1/s1','InChIKey=WVOVAJAOADLLIN-ANRSDYALSA-N','CC1CCOP(=O)(N(CCCl)CCCl)N1','1'),
	(147938,2,0,'57604-37-2','Consistent with Molecular Formula','C8H17Cl2N2O2P',275.1143,'2H-1,3,2-Oxazaphosphorin-2-amine, N,N-bis(2-chloroethyl)tetrahydro-4-methyl-, 2-oxide, trans-','90A3F765B106D92C-FICuS-01-57','90A3F765B106D92C-FICTS-01-36','90A3F765B106D92C-uuuuu-01-06','InChI=1S/C8H17Cl2N2O2P/c1-8-2-7-14-15(13,11-8)12(5-3-9)6-4-10/h8H,2-7H2,1H3,(H,11,13)','InChIKey=WVOVAJAOADLLIN-UHFFFAOYSA-N','CC1CCOP(=O)(N(CCCl)CCCl)N1','1'),
	(147939,5,0,NULL,'Consistent with Molecular Formula','C16H28INO5',441.3054,NULL,'937A3CB962E8CD90-FICuS-01-71','937A3CB962E8CD90-FICTS-01-50','ABAB3D146F80A1C8-uuuuu-01-29','InChI=1S/C16H28NO5.HI/c1-10(2)16(21,11(3)18)15(20)22-9-12-5-7-17(4)8-6-13(19)14(12)17;/h5,10-11,13-14,18-19,21H,6-9H2,1-4H3;1H/q+1;/p-1','InChIKey=KWKBCWOKPROAKK-UHFFFAOYSA-M','CC(C)C(O)(C(=O)OCC1=CC[N+]2(C)CCC(O)C12)C(C)O.[I-]','1'),
	(147940,11,0,NULL,'Consistent with Molecular Formula','C62H86N12O17',1271.4316,'ACTINOMYCIN XOA\nActinomycin XO .delta.\nActinomycin D, 3(A)-(cis-4-hydroxy-L-proline)-','DA9A32EF0BECDA73-FICuS-01-9F','DA9A32EF0BECDA73-FICTS-01-7E','DA9A32EF0BECDA73-uuuuu-01-4E','InChI=1S/C62H86N12O17/c1-26(2)42-59(85)73-21-17-18-36(73)57(83)69(13)24-38(76)71(15)48(28(5)6)61(87)89-32(11)44(55(81)65-42)67-53(79)35-20-19-30(9)51-46(35)64-47-40(41(63)50(78)31(10)52(47)91-51)54(80)68-45-33(12)90-62(88)49(29(7)8)72(16)39(77)25-70(14)58','InChIKey=NHBSPDCGDJCFKE-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CC(O)CC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(147941,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H12N2O2 in C63H88N12O16','C63H90?2N12O16',1271.4748,'NSC 107660\nACTINOMYCIN PIP 1B\nActinomycin P1.beta.\nActinomycin Pip T.beta.','D2EC81DDDD713A8E-FICuS-01-97','D2EC81DDDD713A8E-FICTS-01-76','D2EC81DDDD713A8E-uuuuu-01-46','InChI=1S/C25H40N5O7.C24H38N5O7.C14H12N2O2/c1-14(2)19-24(35)30-11-9-8-10-17(30)23(34)28(6)12-18(32)29(7)21(15(3)4)25(36)37-16(5)20(26-13-31)22(33)27-19;1-13(2)18-23(34)29-10-8-9-16(29)22(33)27(6)11-17(31)28(7)20(14(3)4)24(35)36-15(5)19(25-12-30)21(32)26-18','InChIKey=CETPSFASCZZUHJ-UHFFFAOYSA-N','*C(=O)NC1C(=O)NC(C(C)C)C(=O)N2CCCC2C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC1C.*C(=O)NC1C(=O)NC(C(C)C)C(=O)N2CCCCC2C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC1C.Cc1c2oc3c(C)cccc3nc-2cc(N)c1=O','1'),
	(147942,11,0,NULL,'Consistent with Molecular Formula','C62H86N12O17',1271.4316,'ACTINOMYCIN XOB\nActinomycin XO .beta.\nActinomycin D, 3\'-(4-hydroxy-L-proline)-','DA9A32EF0BECDA73-FICuS-01-9F','DA9A32EF0BECDA73-FICTS-01-7E','DA9A32EF0BECDA73-uuuuu-01-4E','InChI=1S/C62H86N12O17/c1-26(2)42-59(85)73-21-17-18-36(73)57(83)69(13)24-38(76)71(15)48(28(5)6)61(87)89-32(11)44(55(81)65-42)67-53(79)35-20-19-30(9)51-46(35)64-47-40(41(63)50(78)31(10)52(47)91-51)54(80)68-45-33(12)90-62(88)49(29(7)8)72(16)39(77)25-70(14)58','InChIKey=NHBSPDCGDJCFKE-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CC(O)CC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(147943,15,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O6 in C32H42O16','C32H44O17',700.6894,'BRUCEIN T\nBrucein T','1D08AD97646AC198-FICuS-01-5F','B6825FEB8F3B8B01-FICTS-01-58','5900250C0B1736E6-uuuuu-01-DC','InChI=1S/C26H32O11.C6H12O6/c1-10(2)6-15(28)37-18-20-25-9-35-26(20,23(33)34-5)21(31)17(30)19(25)24(4)8-13(27)16(29)11(3)12(24)7-14(25)36-22(18)32;7-1-2-3(8)4(9)5(10)6(11)12-2/h6,12,14,17-21,29-31H,7-9H2,1-5H3;2-11H,1H2','InChIKey=YNYRYSCEQBEMLX-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)C=C(C)C)C24.OCC1OC(O)C(O)C(O)C1O','1'),
	(147944,16,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H34O12 in C44H54O22','C44H58O24',970.9278,'BRUCEIN Q\nBrucein Q','B861F34CA2C57D67-FICuS-01-6B','B861F34CA2C57D67-FICTS-01-4A','AE6FB07AA506BEAC-uuuuu-01-49','InChI=1S/C28H34O12.C14H20O10.C2H4O2/c1-11(2)7-15(31)39-19-21-27-10-37-28(21,25(35)36-6)22(33)17(32)20(27)26(5)9-14(30)8-12(3)16(26)18(38-13(4)29)23(27)40-24(19)34;1-6(15)20-5-10-11(21-7(2)16)12(22-8(3)17)13(14(19)24-10)23-9(4)18;1-2(3)4/h7-8,16-23,32-33H,','InChIKey=RILMBBWFTJTICF-UHFFFAOYSA-N','CC(=O)O.CC(=O)OCC1OC(O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O.COC(=O)C12OCC34C(OC(=O)C(OC(=O)C=C(C)C)C13)C(OC(C)=O)C1C(C)=CC(=O)CC1(C)C4C(O)C2O','1'),
	(147945,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H12 in C16H13N','C16H14?N',220.2933,NULL,'830FD3DFBC773633-FICuS-01-6B','830FD3DFBC773633-FICTS-01-4A','12B564834F3BBE04-uuuuu-01-FF','InChI=1S/C16H12.H2N/c1-2-6-13(7-3-1)12-15-11-10-14-8-4-5-9-16(14)15;/h1-12H;1H2/b15-12+;','InChIKey=XOZVJJJFULOWKC-JRUHLWALSA-N','*N.C1=Cc2ccccc2/C1=C/c1ccccc1','1'),
	(147946,0,0,NULL,'Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'40D4A11458ADBDD4-FICuS-01-6A','40D4A11458ADBDD4-FICTS-01-49','40D4A11458ADBDD4-uuuuu-01-19','InChI=1S/C22H22O4/c1-4-25-20(23)22(3,21(24)26-5-2)19-14-15-10-6-7-11-16(15)17-12-8-9-13-18(17)19/h6-14H,4-5H2,1-3H3','InChIKey=PPTNLGOWDJIULP-UHFFFAOYSA-N','CCOC(=O)C(C)(C(=O)OCC)c1cc2ccccc2c2ccccc12',NULL),
	(147947,0,1,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'C4E1BD2BF545A36A-FICuS-01-7D','C4E1BD2BF545A36A-FICTS-01-5C','C4E1BD2BF545A36A-uuuuu-01-2C','InChI=1S/C21H24O4/c1-4-13-21(19(22)24-5-2,20(23)25-6-3)15-16-11-12-17-9-7-8-10-18(17)14-16/h4,7-14H,5-6,15H2,1-3H3','InChIKey=NFNMYMSFRTWTNI-UHFFFAOYSA-N','C/C=C/C(Cc1ccc2ccccc2c1)(C(=O)OCC)C(=O)OCC','1'),
	(147948,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O8',402.3598,NULL,'42E5954E41764833-FICuS-01-32','42E5954E41764833-FICTS-01-11','42E5954E41764833-uuuuu-01-E1','InChI=1S/C19H18N2O8/c1-2-29-18(24)19(17(22)23,11-13-7-3-5-9-15(13)20(25)26)12-14-8-4-6-10-16(14)21(27)28/h3-10H,2,11-12H2,1H3,(H,22,23)','InChIKey=MECRSNJOJCAOFY-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1[N+](=O)[O-])(Cc1ccccc1[N+](=O)[O-])C(=O)O','1'),
	(147949,0,0,NULL,'Consistent with Molecular Formula','C7H6ClNO2',171.5829,NULL,'DB046C28DE804259-FICuS-01-59','68D93907C7FC3E0A-FICTS-01-50','DB046C28DE804259-uuuuu-01-08','InChI=1S/C7H6ClNO2/c1-4-2-6(10)5(8)3-7(11)9-4/h2-3H,1H3,(H,9,11)','InChIKey=VQSPELMSFWNREA-UHFFFAOYSA-N','Cc1cc(=O)c(Cl)cc(=O)[nH]1',NULL),
	(147950,2,0,'15410-44-3','Consistent with Molecular Formula','C4H8Br2O2',247.914,'Dibromo-L-(+)-threitol\n(L)-(+)-1,4-Dibromo-2,3-butanediol\n1,4-Dibromo-1,4-dideoxy-L-+-erythritol\nErythritol, 1,4-dibromo-1,4-dideoxy-, (O)-(+)-\nWLN: E1YQYQ1E\nThreitol, 1,4-dibromo-1,4-dideoxy-, L-(+)-','E98F73B2D0A4A513-FICuS-01-64','E98F73B2D0A4A513-FICTS-01-43','E98F73B2D0A4A513-uuuuu-01-13','InChI=1S/C4H8Br2O2/c5-1-3(7)4(8)2-6/h3-4,7-8H,1-2H2','InChIKey=XOWDQAHYPSENAC-UHFFFAOYSA-N','OC(CBr)C(O)CBr','1'),
	(147951,5,0,NULL,'Consistent with Molecular Formula','C9H18O10S2',350.3552,NULL,'E264AB4980DAC328-FICuS-01-65','E264AB4980DAC328-FICTS-01-44','E264AB4980DAC328-uuuuu-01-14','InChI=1S/C9H18O10S2/c1-16-9-8(19-21(3,14)15)7(11)6(10)5(18-9)4-17-20(2,12)13/h5-11H,4H2,1-3H3','InChIKey=ORCCABNBLNFISC-UHFFFAOYSA-N','COC1OC(COS(C)(=O)=O)C(O)C(O)C1OS(C)(=O)=O','1'),
	(147952,4,0,NULL,'Consistent with Molecular Formula','C12H26O18S6',650.6866,NULL,'68CBA0F96F07D982-FICuS-01-74','68CBA0F96F07D982-FICTS-01-53','68CBA0F96F07D982-uuuuu-01-23','InChI=1S/C12H26O18S6/c1-31(13,14)25-7-9(27-33(3,17)18)11(29-35(5,21)22)12(30-36(6,23)24)10(28-34(4,19)20)8-26-32(2,15)16/h9-12H,7-8H2,1-6H3','InChIKey=KXERIKLHEGRYNF-UHFFFAOYSA-N','CS(=O)(=O)OCC(OS(C)(=O)=O)C(OS(C)(=O)=O)C(OS(C)(=O)=O)C(COS(C)(=O)=O)OS(C)(=O)=O','1'),
	(147953,0,0,'1820-92-4','Consistent with Molecular Formula','C26H24?Cl2N6O2',523.4206,'HR 1929\nSK 24761\nNSC 38280\nChloro TIC\n1,4-Benzenedicarboxamide, 2-chloro-N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride\n1,4-Benzenedicarboxamide, 2-chloro-N,N\'-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride (MF1)\nTerephthalanilide, 2-chloro-4\',4\'\'-di-2-imidazolin-2-yl-, dihydrochloride','E00E54F3A9EA4223-FICuS-01-5E','E00E54F3A9EA4223-FICTS-01-3D','E00E54F3A9EA4223-uuuuu-01-0D','InChI=1S/C26H23ClN6O2.ClH/c27-22-15-18(25(34)32-19-6-1-16(2-7-19)23-28-11-12-29-23)5-10-21(22)26(35)33-20-8-3-17(4-9-20)24-30-13-14-31-24;/h1-10,15H,11-14H2,(H,28,29)(H,30,31)(H,32,34)(H,33,35);1H','InChIKey=WOODYQJVORPYOD-UHFFFAOYSA-N','*.Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1ccc(C(=O)Nc2ccc(C3=NCCN3)cc2)c(Cl)c1',NULL),
	(147954,1,0,'51126-88-6','Consistent with Molecular Formula','C18H20N4O3S',372.441,NULL,'7D3F60B0F453304D-FICuS-01-50','7D3F60B0F453304D-FICTS-01-2F','7D3F60B0F453304D-uuuuu-01-FF','InChI=1S/C18H20N4O3S/c19-17(26)22-21-16(23)15(11-13-7-3-1-4-8-13)20-18(24)25-12-14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,20,24)(H,21,23)(H3,19,22,26)','InChIKey=OSHMKHVOSFPLIC-UHFFFAOYSA-N','NC(=S)NNC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(147955,6,0,'29709-73-7','Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'E6691284D1ADDCF5-FICuS-01-7C','E6691284D1ADDCF5-FICTS-01-5B','E6691284D1ADDCF5-uuuuu-01-2B','InChI=1S/C10H17NO4/c1-5-12-4-8-10(14-5)9(7-3-11-7)15-6(2)13-8/h5-11H,3-4H2,1-2H3','InChIKey=RFSALWUIQJLWHY-UHFFFAOYSA-N','CC1OC2COC(C)OC2C(C2CN2)O1','1'),
	(147956,4,0,NULL,'Consistent with Molecular Formula','C12H21NO4',243.3022,NULL,'729824AB964C6250-FICuS-01-3D','729824AB964C6250-FICTS-01-1C','729824AB964C6250-uuuuu-01-EC','InChI=1S/C12H21NO4/c1-11(2)14-5-7(16-11)9-10(13-9)8-6-15-12(3,4)17-8/h7-10,13H,5-6H2,1-4H3','InChIKey=YSOZOAVERVGSET-UHFFFAOYSA-N','CC1(C)OCC(C2NC2C2COC(C)(C)O2)O1','1'),
	(147957,10,0,NULL,'Consistent with Molecular Formula','C18H26O9',386.398,NULL,'9912CE2F75A4F257-FICuS-01-61','9912CE2F75A4F257-FICTS-01-40','9912CE2F75A4F257-uuuuu-01-10','InChI=1S/C18H26O9/c1-9-20-5-11-3-17(24-9)15(26-17)13(22-11)7-19-8-14-16-18(27-16)4-12(23-14)6-21-10(2)25-18/h9-16H,3-8H2,1-2H3','InChIKey=NUCSHLRWJDVAOL-UHFFFAOYSA-N','CC1OCC2CC3(O1)OC3C(COCC1OC3COC(C)OC4(C3)OC14)O2','1'),
	(147958,0,2,NULL,'Consistent with Molecular Formula','C22H18N4O4',402.4086,NULL,'962FA74973F279A6-FICuS-01-5C','962FA74973F279A6-FICTS-01-3B','962FA74973F279A6-uuuuu-01-0B','InChI=1S/C22H18N4O4/c27-19-9-5-17(6-10-19)21(29)25-23-13-15-1-2-16(4-3-15)14-24-26-22(30)18-7-11-20(28)12-8-18/h1-14,27-28H,(H,25,29)(H,26,30)','InChIKey=FOKYJAHDMSXJPQ-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(/C=N/NC(=O)c2ccc(O)cc2)cc1)c1ccc(O)cc1','1'),
	(147959,0,1,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'E0305731F02C3185-FICuS-01-2B','E0305731F02C3185-FICTS-01-0A','E0305731F02C3185-uuuuu-01-DA','InChI=1S/C18H20N2O2/c1-3-7-17(14-8-5-4-6-9-14)19-20-18(21)15-10-12-16(22-2)13-11-15/h4-6,8-13H,3,7H2,1-2H3,(H,20,21)','InChIKey=YJYSVESPJKJTFM-UHFFFAOYSA-N','CCC/C(=N\\NC(=O)c1ccc(OC)cc1)c1ccccc1','1'),
	(147960,0,1,'22596-74-3','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'76B4ADCCAC9837CA-FICuS-01-98','76B4ADCCAC9837CA-FICTS-01-77','76B4ADCCAC9837CA-uuuuu-01-47','InChI=1S/C12H10N2O3/c15-11-6-2-1-5-10(11)12(16)14-13-8-9-4-3-7-17-9/h1-8,15H,(H,14,16)','InChIKey=UFRXXSYMUOQOKX-UHFFFAOYSA-N','O=C(N/N=C/c1ccco1)c1ccccc1O','1'),
	(147961,0,1,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'5EB0A66946C5B098-FICuS-01-5E','5EB0A66946C5B098-FICTS-01-3D','5EB0A66946C5B098-uuuuu-01-0D','InChI=1S/C18H20N2O2/c1-3-9-16(14-10-5-4-6-11-14)19-20-18(21)15-12-7-8-13-17(15)22-2/h4-8,10-13H,3,9H2,1-2H3,(H,20,21)','InChIKey=ZFDMYBVAZSHFHM-UHFFFAOYSA-N','CCC/C(=N\\NC(=O)c1ccccc1OC)c1ccccc1','1'),
	(147962,0,2,NULL,'Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'C6785CB880ACED46-FICuS-01-80','C6785CB880ACED46-FICTS-01-5F','C6785CB880ACED46-uuuuu-01-2F','InChI=1S/C18H18N4O2/c23-17(21-19-13-11-15-7-3-1-4-8-15)18(24)22-20-14-12-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2,(H,21,23)(H,22,24)','InChIKey=NHJQVOLNTYCXRA-UHFFFAOYSA-N','O=C(N/N=C/Cc1ccccc1)C(=O)N/N=C/Cc1ccccc1','1'),
	(147963,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'2FD27D936D4A86BA-FICuS-01-7C','2FD27D936D4A86BA-FICTS-01-5B','2FD27D936D4A86BA-uuuuu-01-2B','InChI=1S/C17H17N3O2/c1-12-3-7-15(8-4-12)17(22)20-18-11-14-5-9-16(10-6-14)19-13(2)21/h3-11H,1-2H3,(H,19,21)(H,20,22)','InChIKey=ARFWVASDJZLORK-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/NC(=O)c2ccc(C)cc2)cc1','1'),
	(147964,0,0,'60943-81-9','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'74DDDDE5B940E01D-FICuS-01-85','74DDDDE5B940E01D-FICTS-01-64','74DDDDE5B940E01D-uuuuu-01-34','InChI=1S/C13H11NO3/c1-9(15)10-4-2-5-11(8-10)14-13(16)12-6-3-7-17-12/h2-8H,1H3,(H,14,16)','InChIKey=XRQNZEZLCWALPB-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)c2ccco2)c1',NULL),
	(147965,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl4NO3',395.0688,NULL,'D024E6D6413F1F90-FICuS-01-54','D024E6D6413F1F90-FICTS-01-33','D024E6D6413F1F90-uuuuu-01-03','InChI=1S/C15H11Cl4NO3/c1-22-13-3-2-8(16)4-12(13)20-15(21)7-23-14-6-10(18)9(17)5-11(14)19/h2-6H,7H2,1H3,(H,20,21)','InChIKey=UDGPHUWYKVYZRH-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)COc1cc(Cl)c(Cl)cc1Cl',NULL),
	(147966,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NO3',360.6237,NULL,'1236A39834290060-FICuS-01-10','1236A39834290060-FICTS-01-EF','1236A39834290060-uuuuu-01-BF','InChI=1S/C15H12Cl3NO3/c1-21-13-7-12(14(22-2)6-11(13)18)19-15(20)9-4-3-8(16)5-10(9)17/h3-7H,1-2H3,(H,19,20)','InChIKey=YWNYLGQOKSAWOR-UHFFFAOYSA-N','COc1cc(NC(=O)c2ccc(Cl)cc2Cl)c(OC)cc1Cl',NULL),
	(147967,0,1,NULL,'Consistent with Molecular Formula','C23H21N3O',355.4384,NULL,'2D6253EB30D90C00-FICuS-01-47','2D6253EB30D90C00-FICTS-01-26','2D6253EB30D90C00-uuuuu-01-F6','InChI=1S/C23H21N3O/c1-17-8-12-20(13-9-17)25-26-21-14-10-18(2)16-22(21)24-23(27)15-11-19-6-4-3-5-7-19/h3-16H,1-2H3,(H,24,27)','InChIKey=OUJUYSLJMBCZDH-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(C)cc2NC(=O)/C=C/c2ccccc2)cc1','1'),
	(147968,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'C3529B7134D25EED-FICuS-01-67','C3529B7134D25EED-FICTS-01-46','C3529B7134D25EED-uuuuu-01-16','InChI=1S/C15H15N3O3/c1-21-11-8-6-10(7-9-11)17-15(20)18-13-5-3-2-4-12(13)14(16)19/h2-9H,1H3,(H2,16,19)(H2,17,18,20)','InChIKey=OAXLMJPXOYSFNX-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccccc2C(N)=O)cc1',NULL),
	(147969,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'EFF5A13477513145-FICuS-01-47','EFF5A13477513145-FICTS-01-26','EFF5A13477513145-uuuuu-01-F6','InChI=1S/C16H17N3O2/c1-11-3-5-14(6-4-11)18-16(21)19-15-9-7-13(8-10-15)17-12(2)20/h3-10H,1-2H3,(H,17,20)(H2,18,19,21)','InChIKey=KRWHJVJNNSIGQG-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2ccc(C)cc2)cc1',NULL),
	(147970,0,1,'57228-90-7','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'9132A97EAC16B808-FICuS-01-59','9132A97EAC16B808-FICTS-01-38','9132A97EAC16B808-uuuuu-01-08','InChI=1S/C18H19NO3/c1-2-21-17-12-10-16(11-13-17)19-18(20)22-14-6-9-15-7-4-3-5-8-15/h3-13H,2,14H2,1H3,(H,19,20)','InChIKey=QOVNUYUYKMXMOC-UHFFFAOYSA-N','CCOc1ccc(NC(=O)OC/C=C/c2ccccc2)cc1','1'),
	(147971,2,0,NULL,'Consistent with Molecular Formula','C12H11Br2NO5',409.0306,NULL,'4CA9A403092BD88A-FICuS-01-62','4CA9A403092BD88A-FICTS-01-41','4CA9A403092BD88A-uuuuu-01-11','InChI=1S/C12H11Br2NO5/c1-20-12(19)6-4-2-3-5-7(6)15-10(16)8(13)9(14)11(17)18/h2-5,8-9H,1H3,(H,15,16)(H,17,18)','InChIKey=NHMLJNAMQQASFJ-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)C(Br)C(Br)C(=O)O','1'),
	(147972,0,0,NULL,'Consistent with Molecular Formula','C22H30N4O2S2',446.6246,NULL,'B99EFA8C4DB62D3F-FICuS-01-A1','B99EFA8C4DB62D3F-FICTS-01-80','B99EFA8C4DB62D3F-uuuuu-01-50','InChI=1S/C22H30N4O2S2/c1-29-19-11-7-17(8-12-19)25-21(27)23-15-5-3-4-6-16-24-22(28)26-18-9-13-20(30-2)14-10-18/h7-14H,3-6,15-16H2,1-2H3,(H2,23,25,27)(H2,24,26,28)','InChIKey=LFXYNXYAUJMXKZ-UHFFFAOYSA-N','CSc1ccc(NC(=O)NCCCCCCNC(=O)Nc2ccc(SC)cc2)cc1',NULL),
	(147973,0,0,NULL,'Consistent with Molecular Formula','C25H22N2O8',478.4574,NULL,'0787F55386A89A63-FICuS-01-4A','0787F55386A89A63-FICTS-01-29','0787F55386A89A63-uuuuu-01-F9','InChI=1S/C25H22N2O8/c1-15-4-9-18(26-24(30)34-19-10-5-16(6-11-19)22(28)32-2)14-21(15)27-25(31)35-20-12-7-17(8-13-20)23(29)33-3/h4-14H,1-3H3,(H,26,30)(H,27,31)','InChIKey=RUPBSRZOXMFNQN-UHFFFAOYSA-N','COC(=O)c1ccc(OC(=O)Nc2ccc(C)c(NC(=O)Oc3ccc(C(=O)OC)cc3)c2)cc1',NULL),
	(147974,0,2,NULL,'Consistent with Molecular Formula','C26H34N4O6',498.5778,NULL,'ACAD09D9C3FC2D4E-FICuS-01-A4','ACAD09D9C3FC2D4E-FICTS-01-83','ACAD09D9C3FC2D4E-uuuuu-01-53','InChI=1S/C26H34N4O6/c1-35-23-13-11-19(15-21(23)31)17-27-29-25(33)9-7-5-3-4-6-8-10-26(34)30-28-18-20-12-14-24(36-2)22(32)16-20/h11-18,31-32H,3-10H2,1-2H3,(H,29,33)(H,30,34)','InChIKey=RRPHDRBVRDPBGV-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CCCCCCCCC(=O)N/N=C/c2ccc(OC)c(O)c2)cc1O','1'),
	(147975,4,0,NULL,'Consistent with Molecular Formula','C15H5Cl6FN2O4',508.9319,NULL,'B19DDAD67541A75D-FICuS-01-78','B19DDAD67541A75D-FICTS-01-57','B19DDAD67541A75D-uuuuu-01-27','InChI=1S/C15H5Cl6FN2O4/c16-9-10(17)14(19)8-7(13(9,18)15(14,20)21)11(25)23(12(8)26)4-1-2-5(22)6(3-4)24(27)28/h1-3,7-8H','InChIKey=GDURRUCXWJRYCA-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccc(F)c([N+](=O)[O-])c1)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(147976,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN4O4S',354.7673,NULL,'DC742E583B70400D-FICuS-01-51','DC742E583B70400D-FICTS-01-30','DC742E583B70400D-uuuuu-01-00','InChI=1S/C13H11ClN4O4S/c14-10-1-3-11(4-2-10)23(21,22)18-13(20)17-16-12(19)9-5-7-15-8-6-9/h1-8H,(H,16,19)(H2,17,18,20)','InChIKey=INMDKEWRXOKKDU-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(147977,0,0,NULL,'Consistent with Molecular Formula','C15H11NO4S',301.3162,NULL,'29BD088A2857E24B-FICuS-01-5C','29BD088A2857E24B-FICTS-01-3B','29BD088A2857E24B-uuuuu-01-0B','InChI=1S/C15H11NO4S/c1-21(19,20)16-9-6-7-12-13(8-9)15(18)11-5-3-2-4-10(11)14(12)17/h2-8,16H,1H3','InChIKey=ROAKTUPSEQUXAJ-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(147978,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'7503F7C083106933-FICuS-01-27','7503F7C083106933-FICTS-01-06','7503F7C083106933-uuuuu-01-D6','InChI=1S/C15H18N2O2/c1-2-3-10-16-15(19)17-13-8-4-7-12-11(13)6-5-9-14(12)18/h4-9,18H,2-3,10H2,1H3,(H2,16,17,19)','InChIKey=OTDLBXWMMLSPJT-UHFFFAOYSA-N','CCCCNC(=O)Nc1cccc2c(O)cccc12',NULL),
	(147979,0,0,NULL,'Consistent with Molecular Formula','C21H16FN3OS',377.4353,NULL,'AAA3016C1A3C05D7-FICuS-01-5F','AAA3016C1A3C05D7-FICTS-01-3E','AAA3016C1A3C05D7-uuuuu-01-0E','InChI=1S/C21H16FN3OS/c1-13-5-10-18-19(11-13)27-20(25-18)14-6-8-16(9-7-14)23-21(26)24-17-4-2-3-15(22)12-17/h2-12H,1H3,(H2,23,24,26)','InChIKey=YKQQDNBDKDNSOK-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(NC(=O)Nc4cccc(F)c4)cc3)sc2c1',NULL),
	(147980,0,0,NULL,'Consistent with Molecular Formula','C15H9F3N4O3S',382.3163,NULL,'3FC05028502A30BA-FICuS-01-40','3FC05028502A30BA-FICTS-01-1F','3FC05028502A30BA-uuuuu-01-EF','InChI=1S/C15H9F3N4O3S/c16-15(17,18)9-3-1-2-4-10(9)19-13(23)21-12-6-5-8(22(24)25)7-11(12)20-14(21)26/h1-7H,(H,19,23)(H,20,26)','InChIKey=VMTJFUCFOPGOFG-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)n1c(S)nc2cc([N+](=O)[O-])ccc21',NULL),
	(147981,0,0,'26135-56-8','Consistent with Molecular Formula','C18H12FN3OS',337.3707,NULL,'4F113C25C4FD91F0-FICuS-01-61','4F113C25C4FD91F0-FICTS-01-40','4F113C25C4FD91F0-uuuuu-01-10','InChI=1S/C18H12FN3OS/c19-13-7-3-4-8-14(13)20-17(23)22-18-21-16-12-6-2-1-5-11(12)9-10-15(16)24-18/h1-10H,(H2,20,21,22,23)','InChIKey=NHFGKPGNWKMZEL-UHFFFAOYSA-N','O=C(Nc1nc2c(ccc3ccccc32)s1)Nc1ccccc1F',NULL),
	(147982,0,0,'21035-26-7','Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'672F0E571575FD7C-FICuS-01-63','672F0E571575FD7C-FICTS-01-42','672F0E571575FD7C-uuuuu-01-12','InChI=1S/C10H12N4O/c1-2-11-10(15)14-9-12-7-5-3-4-6-8(7)13-9/h3-6H,2H2,1H3,(H3,11,12,13,14,15)','InChIKey=XEISFTZDRRYOFW-UHFFFAOYSA-N','CCNC(=O)Nc1nc2ccccc2[nH]1',NULL),
	(147983,0,0,NULL,'Consistent with Molecular Formula','C12H8BrCl2N3O',361.0247,NULL,'A3A862A9749BC452-FICuS-01-5A','A3A862A9749BC452-FICTS-01-39','A3A862A9749BC452-uuuuu-01-09','InChI=1S/C12H8BrCl2N3O/c13-7-4-5-10(16-6-7)18-12(19)17-9-3-1-2-8(14)11(9)15/h1-6H,(H2,16,17,18,19)','InChIKey=UYMZYRBGLJRWJT-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cn1)Nc1cccc(Cl)c1Cl',NULL),
	(147984,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl2N3OS',364.2484,NULL,'B1A9BD3801CD3947-FICuS-01-64','B1A9BD3801CD3947-FICTS-01-43','B1A9BD3801CD3947-uuuuu-01-13','InChI=1S/C16H11Cl2N3OS/c17-11-7-4-8-12(14(11)18)19-15(22)21-16-20-13(9-23-16)10-5-2-1-3-6-10/h1-9H,(H2,19,20,21,22)','InChIKey=ZCRUZZLWVDTOGT-UHFFFAOYSA-N','O=C(Nc1nc(-c2ccccc2)cs1)Nc1cccc(Cl)c1Cl',NULL),
	(147985,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N4O2',325.1536,NULL,'7EF0F7214F6FA39B-FICuS-01-7E','7EF0F7214F6FA39B-FICTS-01-5D','7EF0F7214F6FA39B-uuuuu-01-2D','InChI=1S/C13H10Cl2N4O2/c14-9-4-1-5-10(11(9)15)17-13(21)19-18-12(20)8-3-2-6-16-7-8/h1-7H,(H,18,20)(H2,17,19,21)','InChIKey=VEXUADFAKFWQEM-UHFFFAOYSA-N','O=C(NNC(=O)c1cccnc1)Nc1cccc(Cl)c1Cl',NULL),
	(147986,0,0,'58624-37-6','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'D97119D23C14EFEE-FICuS-01-7C','D97119D23C14EFEE-FICTS-01-5B','D97119D23C14EFEE-uuuuu-01-2B','InChI=1S/C14H12N2O3/c17-13(16-9-10-5-3-4-8-15-10)11-6-1-2-7-12(11)14(18)19/h1-8H,9H2,(H,16,17)(H,18,19)','InChIKey=ZOKKWZQOWIPQKT-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)NCc1ccccn1',NULL),
	(147987,0,0,'35098-49-8','Consistent with Molecular Formula','C11H8N2O3S',248.2558,NULL,'B48270E72B26F522-FICuS-01-45','B48270E72B26F522-FICTS-01-24','B48270E72B26F522-uuuuu-01-F4','InChI=1S/C11H8N2O3S/c14-9(13-11-12-5-6-17-11)7-3-1-2-4-8(7)10(15)16/h1-6H,(H,15,16)(H,12,13,14)','InChIKey=IVSBFRVZTXHJLR-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1nccs1',NULL),
	(147988,0,0,'14372-32-8','Consistent with Molecular Formula','C10H8Cl3NO',264.5383,NULL,'281A617C70B933D7-FICuS-01-47','281A617C70B933D7-FICTS-01-26','281A617C70B933D7-uuuuu-01-F6','InChI=1S/C10H8Cl3NO/c11-6-3-8(13)9(4-7(6)12)14-10(15)5-1-2-5/h3-5H,1-2H2,(H,14,15)','InChIKey=WRYSHXUBIDXJPE-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c(Cl)cc1Cl)C1CC1',NULL),
	(147989,2,0,NULL,'Consistent with Molecular Formula','C19H21F3N2O3S',414.4417,NULL,'42C0165CCE29D3F3-FICuS-01-62','F350D08FE62B024E-FICTS-01-40','42C0165CCE29D3F3-uuuuu-01-11','InChI=1S/C19H21F3N2O3S/c1-2-27-17(25)15-13-8-3-4-9-14(13)28-16(15)24-18(26)23-12-7-5-6-11(10-12)19(20,21)22/h5-7,10,13-14H,2-4,8-9H2,1H3,(H2,23,24,26)','InChIKey=LKCFVNYUVGXVDR-UHFFFAOYSA-N','CCOC(=O)C1=C(NC(=O)Nc2cccc(C(F)(F)F)c2)SC2CCCCC12','1'),
	(147990,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O4S',266.271,NULL,'632EC2420F98C5E7-FICuS-01-5D','632EC2420F98C5E7-FICTS-01-3C','632EC2420F98C5E7-uuuuu-01-0C','InChI=1S/C11H10N2O4S/c12-18(15,16)9-4-1-3-8(7-9)13-11(14)10-5-2-6-17-10/h1-7H,(H,13,14)(H2,12,15,16)','InChIKey=ORFCGOAPHWEYEE-UHFFFAOYSA-N','NS(=O)(=O)c1cccc(NC(=O)c2ccco2)c1',NULL),
	(147991,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O6S',436.4382,NULL,'646F1B76C5E44EDD-FICuS-01-7F','646F1B76C5E44EDD-FICTS-01-5E','646F1B76C5E44EDD-uuuuu-01-2E','InChI=1S/C22H16N2O6S/c25-21(19-3-1-13-29-19)23-15-5-9-17(10-6-15)31(27,28)18-11-7-16(8-12-18)24-22(26)20-4-2-14-30-20/h1-14H,(H,23,25)(H,24,26)','InChIKey=UEAWXNCIRZHEPX-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)c2ccc(NC(=O)c3ccco3)cc2)cc1)c1ccco1',NULL),
	(147992,0,0,'60943-84-2','Consistent with Molecular Formula','C14H15N3O5',305.2896,NULL,'7B774E90BDE0033D-FICuS-01-65','7B774E90BDE0033D-FICTS-01-44','7B774E90BDE0033D-uuuuu-01-14','InChI=1S/C14H15N3O5/c1-16(9-11-4-3-7-22-11)14(18)15-12-8-10(17(19)20)5-6-13(12)21-2/h3-8H,9H2,1-2H3,(H,15,18)','InChIKey=SWLVCQZCBKEISL-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NC(=O)N(C)Cc1ccco1',NULL),
	(147993,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O6S',316.3282,NULL,'0B1F159BCCC3AA6E-FICuS-01-8A','0B1F159BCCC3AA6E-FICTS-01-69','0B1F159BCCC3AA6E-uuuuu-01-39','InChI=1S/C12H16N2O6S/c1-14(2)21(17,18)13-10-6-8(11(15)19-3)5-9(7-10)12(16)20-4/h5-7,13H,1-4H3','InChIKey=HGUMBKYQCJLMQV-UHFFFAOYSA-N','COC(=O)c1cc(NS(=O)(=O)N(C)C)cc(C(=O)OC)c1',NULL),
	(147994,0,0,NULL,'Consistent with Molecular Formula','C8H11BrN2O2S',279.1511,NULL,'4E5E2D7BB807910D-FICuS-01-68','4E5E2D7BB807910D-FICTS-01-47','4E5E2D7BB807910D-uuuuu-01-17','InChI=1S/C8H11BrN2O2S/c1-11(2)14(12,13)10-8-5-3-4-7(9)6-8/h3-6,10H,1-2H3','InChIKey=WAOBFAIKHDKTDG-UHFFFAOYSA-N','CN(C)S(=O)(=O)Nc1cccc(Br)c1',NULL),
	(147995,0,0,NULL,'Consistent with Molecular Formula','C16H10F2N2O2',300.264,NULL,'B6D27541BA81FB15-FICuS-01-60','B6D27541BA81FB15-FICTS-01-3F','B6D27541BA81FB15-uuuuu-01-0F','InChI=1S/C16H10F2N2O2/c17-11-6-7-13(12(18)9-11)20-16(21)22-14-5-1-3-10-4-2-8-19-15(10)14/h1-9H,(H,20,21)','InChIKey=VULDVEMJMBHMSV-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1F)Oc1cccc2cccnc12',NULL),
	(147996,0,0,NULL,'Consistent with Molecular Formula','C15H23N5O3',321.3784,NULL,'C9601C916A4DB8D4-FICuS-01-68','C9601C916A4DB8D4-FICTS-01-47','C9601C916A4DB8D4-uuuuu-01-17','InChI=1S/C15H23N5O3/c1-3-9-16-14(22)18-12-7-5-11(6-8-12)13(21)19-20-15(23)17-10-4-2/h5-8H,3-4,9-10H2,1-2H3,(H,19,21)(H2,16,18,22)(H2,17,20,23)','InChIKey=PXTNKPDLGSRHDY-UHFFFAOYSA-N','CCCNC(=O)NNC(=O)c1ccc(NC(=O)NCCC)cc1',NULL),
	(147997,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3S',332.4166,NULL,'24D88612B3C66CE6-FICuS-01-5C','24D88612B3C66CE6-FICTS-01-3B','24D88612B3C66CE6-uuuuu-01-0B','InChI=1S/C17H20N2O3S/c1-17(2,3)13-6-4-12(5-7-13)16(20)19-14-8-10-15(11-9-14)23(18,21)22/h4-11H,1-3H3,(H,19,20)(H2,18,21,22)','InChIKey=JNCGPUJPMPRVLW-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)Nc2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(147998,0,0,NULL,'Consistent with Molecular Formula','C23H22ClNO2',379.8853,NULL,'CCCF8A6A4FE8BA5B-FICuS-01-B7','CCCF8A6A4FE8BA5B-FICTS-01-96','CCCF8A6A4FE8BA5B-uuuuu-01-66','InChI=1S/C23H22ClNO2/c1-23(2,3)17-11-9-16(10-12-17)22(26)25-20-14-13-18(24)15-21(20)27-19-7-5-4-6-8-19/h4-15H,1-3H3,(H,25,26)','InChIKey=LNNNHAKBLLVFRX-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)Nc2ccc(Cl)cc2Oc2ccccc2)cc1',NULL),
	(147999,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFNO2',279.6978,NULL,'4956166D1F3984BB-FICuS-01-53','4956166D1F3984BB-FICTS-01-32','4956166D1F3984BB-uuuuu-01-02','InChI=1S/C14H11ClFNO2/c1-19-13-7-6-9(15)8-12(13)17-14(18)10-4-2-3-5-11(10)16/h2-8H,1H3,(H,17,18)','InChIKey=WKHARSHILDYNEA-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)c1ccccc1F',NULL),
	(148000,0,0,NULL,'Consistent with Molecular Formula','C18H16FN5O4',385.3539,NULL,'852A05E0A11A1FDB-FICuS-01-62','852A05E0A11A1FDB-FICTS-01-41','852A05E0A11A1FDB-uuuuu-01-11','InChI=1S/C18H16FN5O4/c1-11-16(17(25)23(22(11)2)13-6-4-3-5-7-13)21-18(26)20-14-9-8-12(19)10-15(14)24(27)28/h3-10H,1-2H3,(H2,20,21,26)','InChIKey=DNRYBHVDDBWZKU-UHFFFAOYSA-N','Cc1c(NC(=O)Nc2ccc(F)cc2[N+](=O)[O-])c(=O)n(-c2ccccc2)n1C',NULL),
	(148001,0,0,NULL,'Consistent with Molecular Formula','C20H14FN3O4',379.3467,NULL,'89E96BAA7F86164E-FICuS-01-7B','89E96BAA7F86164E-FICTS-01-5A','89E96BAA7F86164E-uuuuu-01-2A','InChI=1S/C20H14FN3O4/c21-14-10-11-17(18(12-14)24(27)28)23-20(26)22-16-9-5-4-8-15(16)19(25)13-6-2-1-3-7-13/h1-12H,(H2,22,23,26)','InChIKey=XYASEUQSTOKJCV-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)c1ccccc1)Nc1ccc(F)cc1[N+](=O)[O-]',NULL),
	(148002,0,0,NULL,'Consistent with Molecular Formula','C11H9FN4O3S',296.2755,NULL,'6541932224F3ECB9-FICuS-01-49','6541932224F3ECB9-FICTS-01-28','6541932224F3ECB9-uuuuu-01-F8','InChI=1S/C11H9FN4O3S/c1-6-5-20-11(13-6)15-10(17)14-8-3-2-7(12)4-9(8)16(18)19/h2-5H,1H3,(H2,13,14,15,17)','InChIKey=UXUVGWMHRWFZOX-UHFFFAOYSA-N','Cc1csc(NC(=O)Nc2ccc(F)cc2[N+](=O)[O-])n1',NULL),
	(148003,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl4N2O3S',428.1166,'Carbamothioic acid, (2,5-dimethoxyphenyl)-, S-(2,3,5,6-tetrachloro-4-pyridinyl) ester','AFCBBA47053F8867-FICuS-01-7C','AFCBBA47053F8867-FICTS-01-5B','AFCBBA47053F8867-uuuuu-01-2B','InChI=1S/C14H10Cl4N2O3S/c1-22-6-3-4-8(23-2)7(5-6)19-14(21)24-11-9(15)12(17)20-13(18)10(11)16/h3-5H,1-2H3,(H,19,21)','InChIKey=CXQVAAFHUNDSLJ-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Sc2c(Cl)c(Cl)nc(Cl)c2Cl)c1',NULL),
	(148004,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'018091725F9C4964-FICuS-01-31','018091725F9C4964-FICTS-01-10','018091725F9C4964-uuuuu-01-E0','InChI=1S/C13H14N4O3/c1-19-9-4-5-11(20-2)10(8-9)16-13(18)17-12-14-6-3-7-15-12/h3-8H,1-2H3,(H2,14,15,16,17,18)','InChIKey=NTTIQJBDMJXTJM-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ncccn2)c1',NULL),
	(148005,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O2',317.7743,NULL,'892270FCF90DB958-FICuS-01-67','892270FCF90DB958-FICTS-01-46','892270FCF90DB958-uuuuu-01-16','InChI=1S/C16H16ClN3O2/c1-10-6-8-12(9-7-10)15(21)19-20-16(22)18-14-5-3-4-13(17)11(14)2/h3-9H,1-2H3,(H,19,21)(H2,18,20,22)','InChIKey=KGYFDOGDSOYFTR-UHFFFAOYSA-N','Cc1ccc(C(=O)NNC(=O)Nc2cccc(Cl)c2C)cc1',NULL),
	(148006,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3S',295.3958,'Glycine, N-[[[4-(1,1-dimethylethyl)phenyl]thio]carbonyl]-, ethyl ester','CDA6B9BE0184D292-FICuS-01-75','CDA6B9BE0184D292-FICTS-01-54','CDA6B9BE0184D292-uuuuu-01-24','InChI=1S/C15H21NO3S/c1-5-19-13(17)10-16-14(18)20-12-8-6-11(7-9-12)15(2,3)4/h6-9H,5,10H2,1-4H3,(H,16,18)','InChIKey=HEAVWUDOAHKRIK-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Sc1ccc(C(C)(C)C)cc1',NULL),
	(148007,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2INO4',466.0588,NULL,'A02F1E9B7E91BE75-FICuS-01-7A','A02F1E9B7E91BE75-FICTS-01-59','A02F1E9B7E91BE75-uuuuu-01-29','InChI=1S/C15H10Cl2INO4/c16-8-1-4-13(11(17)5-8)23-7-14(20)19-12-3-2-9(18)6-10(12)15(21)22/h1-6H,7H2,(H,19,20)(H,21,22)','InChIKey=YZFBJSKJOLGZFP-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1ccc(I)cc1C(=O)O',NULL),
	(148008,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O2S',279.3562,NULL,'FA49D3566DD53769-FICuS-01-69','FA49D3566DD53769-FICTS-01-48','FA49D3566DD53769-uuuuu-01-18','InChI=1S/C13H17N3O2S/c1-4-7-14-13(19)16-10-5-6-11(15-9(2)17)12(8-10)18-3/h4-6,8H,1,7H2,2-3H3,(H,15,17)(H2,14,16,19)','InChIKey=MXMSSIQPRBDPHU-UHFFFAOYSA-N','C=CCNC(=S)Nc1ccc(NC(C)=O)c(OC)c1',NULL),
	(148009,0,0,'81958-21-6','Consistent with Molecular Formula','C10H13ClN2O3S',276.7373,NULL,'754E892984CB979E-FICuS-01-67','754E892984CB979E-FICTS-01-46','754E892984CB979E-uuuuu-01-16','InChI=1S/C10H13ClN2O3S/c11-7-1-2-10(14)13-8-3-5-9(6-4-8)17(12,15)16/h3-6H,1-2,7H2,(H,13,14)(H2,12,15,16)','InChIKey=LGIOYRDLFLYCET-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)CCCCl)cc1',NULL),
	(148010,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2S',288.7941,NULL,'8D194C68D8E36DA0-FICuS-01-71','8D194C68D8E36DA0-FICTS-01-50','8D194C68D8E36DA0-uuuuu-01-20','InChI=1S/C15H13ClN2S/c1-18(2)10-7-8-11(12(16)9-10)15-17-13-5-3-4-6-14(13)19-15/h3-9H,1-2H3','InChIKey=JHQLOYGUHJTMEY-UHFFFAOYSA-N','CN(C)c1ccc(-c2nc3ccccc3s2)c(Cl)c1',NULL),
	(148011,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl3N2O3',375.6383,NULL,'EB1D2F0C8BFE1859-FICuS-01-8A','EB1D2F0C8BFE1859-FICTS-01-69','EB1D2F0C8BFE1859-uuuuu-01-39','InChI=1S/C15H13Cl3N2O3/c1-22-13-7-14(23-2)12(6-10(13)18)20-15(21)19-11-5-8(16)3-4-9(11)17/h3-7H,1-2H3,(H2,19,20,21)','InChIKey=UOMICKSVJUTUMQ-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Nc2cc(Cl)ccc2Cl)cc1Cl',NULL),
	(148012,0,1,NULL,'Consistent with Molecular Formula','C13H9Cl2N3O2',310.139,NULL,'FC7DB2C9F8F2CA79-FICuS-01-A5','FC7DB2C9F8F2CA79-FICTS-01-84','FC7DB2C9F8F2CA79-uuuuu-01-54','InChI=1S/C13H9Cl2N3O2/c14-10-1-2-11(15)12(7-10)18-13(19)20-17-8-9-3-5-16-6-4-9/h1-8H,(H,18,19)','InChIKey=GDTDVGUDYJCKNR-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)O/N=C/c1ccncc1','1'),
	(148013,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'10CA11978692A541-FICuS-01-32','10CA11978692A541-FICTS-01-11','10CA11978692A541-uuuuu-01-E1','InChI=1S/C15H16N4O2/c1-2-11-4-3-5-13(10-11)17-15(21)19-18-14(20)12-6-8-16-9-7-12/h3-10H,2H2,1H3,(H,18,20)(H2,17,19,21)','InChIKey=GTLMHPKJUDWARU-UHFFFAOYSA-N','CCc1cccc(NC(=O)NNC(=O)c2ccncc2)c1',NULL),
	(148014,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O3S',366.8617,NULL,'F671FA94A1AA37F6-FICuS-01-79','F671FA94A1AA37F6-FICTS-01-58','F671FA94A1AA37F6-uuuuu-01-28','InChI=1S/C17H19ClN2O3S/c1-10-5-6-14(21-2)12(7-10)19-17(24)20-13-8-11(18)15(22-3)9-16(13)23-4/h5-9H,1-4H3,(H2,19,20,24)','InChIKey=JOOSYHZEGMFSTG-UHFFFAOYSA-N','COc1cc(OC)c(NC(=S)Nc2cc(C)ccc2OC)cc1Cl',NULL),
	(148015,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3S',319.3776,NULL,'24ECF51197B81F6B-FICuS-01-6B','24ECF51197B81F6B-FICTS-01-4A','24ECF51197B81F6B-uuuuu-01-1A','InChI=1S/C15H17N3O3S/c1-10-5-3-8-14(11(10)2)18-15(19)17-12-6-4-7-13(9-12)22(16,20)21/h3-9H,1-2H3,(H2,16,20,21)(H2,17,18,19)','InChIKey=IJQNFQIRQIDNLB-UHFFFAOYSA-N','Cc1cccc(NC(=O)Nc2cccc(S(N)(=O)=O)c2)c1C',NULL),
	(148016,0,0,NULL,'Consistent with Molecular Formula','C14H12INO2S',385.2188,NULL,'1196E58C2E80DEA6-FICuS-01-6C','1196E58C2E80DEA6-FICTS-01-4B','1196E58C2E80DEA6-uuuuu-01-1B','InChI=1S/C14H12INO2S/c1-19-11-8-6-10(7-9-11)16-14(17)18-13-5-3-2-4-12(13)15/h2-9H,1H3,(H,16,17)','InChIKey=IUIUYJATJWETCG-UHFFFAOYSA-N','CSc1ccc(NC(=O)Oc2ccccc2I)cc1',NULL),
	(148017,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'3A5ED951805FEC04-FICuS-01-67','3A5ED951805FEC04-FICTS-01-46','3A5ED951805FEC04-uuuuu-01-16','InChI=1S/C22H22N2O3/c1-26-18-13-14-20(27-2)19(15-18)23-22(25)24-21(16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-15,21H,1-2H3,(H2,23,24,25)','InChIKey=WLJXIHICIVBVPS-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)NC(c2ccccc2)c2ccccc2)c1',NULL),
	(148018,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN4O2',304.7353,NULL,'2E92526BA2E86028-FICuS-01-48','2E92526BA2E86028-FICTS-01-27','2E92526BA2E86028-uuuuu-01-F7','InChI=1S/C14H13ClN4O2/c1-9-11(15)3-2-4-12(9)17-14(21)19-18-13(20)10-5-7-16-8-6-10/h2-8H,1H3,(H,18,20)(H2,17,19,21)','InChIKey=SKNUKUYJVPDPGA-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)NNC(=O)c1ccncc1',NULL),
	(148019,0,0,NULL,'Consistent with Molecular Formula','C21H15Cl2NO3',400.2604,NULL,'9C13716FB435198C-FICuS-01-4E','9C13716FB435198C-FICTS-01-2D','9C13716FB435198C-uuuuu-01-FD','InChI=1S/C21H15Cl2NO3/c22-15-10-11-19(17(23)12-15)27-13-20(25)24-18-9-5-4-8-16(18)21(26)14-6-2-1-3-7-14/h1-12H,13H2,(H,24,25)','InChIKey=SONUGXZUCZDYNQ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1ccccc1C(=O)c1ccccc1',NULL),
	(148020,0,0,NULL,'Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'02B6C438AB1E860A-FICuS-01-5B','02B6C438AB1E860A-FICTS-01-3A','02B6C438AB1E860A-uuuuu-01-0A','InChI=1S/C17H16N2OS/c1-2-12-18-17(21)19-15-11-7-6-10-14(15)16(20)13-8-4-3-5-9-13/h2-11H,1,12H2,(H2,18,19,21)','InChIKey=RAZQAASDEFZDKH-UHFFFAOYSA-N','C=CCNC(=S)Nc1ccccc1C(=O)c1ccccc1',NULL),
	(148021,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N3O',296.1554,NULL,'E304EDD92695AC6B-FICuS-01-7B','E304EDD92695AC6B-FICTS-01-5A','E304EDD92695AC6B-uuuuu-01-2A','InChI=1S/C13H11Cl2N3O/c1-8-4-5-16-12(6-8)18-13(19)17-11-7-9(14)2-3-10(11)15/h2-7H,1H3,(H2,16,17,18,19)','InChIKey=HLRUWCPBPCTQCW-UHFFFAOYSA-N','Cc1ccnc(NC(=O)Nc2cc(Cl)ccc2Cl)c1',NULL),
	(148022,0,0,'93408-19-6','Consistent with Molecular Formula','C17H18Cl2N2O4S',417.3062,NULL,'803D5CDEBF3A4CD5-FICuS-01-93','803D5CDEBF3A4CD5-FICTS-01-72','803D5CDEBF3A4CD5-uuuuu-01-42','InChI=1S/C17H18Cl2N2O4S/c1-22-13-7-15(24-3)11(5-9(13)18)20-17(26)21-12-6-10(19)14(23-2)8-16(12)25-4/h5-8H,1-4H3,(H2,20,21,26)','InChIKey=JQNLYERIYBJMHI-UHFFFAOYSA-N','COc1cc(OC)c(NC(=S)Nc2cc(Cl)c(OC)cc2OC)cc1Cl',NULL),
	(148023,0,0,'61600-69-9','Consistent with Molecular Formula','C18H18ClN3O2S2',407.9321,NULL,'BE62E5246D10B76A-FICuS-01-61','BE62E5246D10B76A-FICTS-01-40','BE62E5246D10B76A-uuuuu-01-10','InChI=1S/C18H18ClN3O2S2/c1-23-14-8-15(24-2)13(7-12(14)19)21-18(25)22-17-11(9-20)10-5-3-4-6-16(10)26-17/h7-8H,3-6H2,1-2H3,(H2,21,22,25)','InChIKey=QNTQICXUHNSRAG-UHFFFAOYSA-N','COc1cc(OC)c(NC(=S)Nc2sc3c(c2C#N)CCCC3)cc1Cl',NULL),
	(148024,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N4OS',407.3166,NULL,'749316B8720CF689-FICuS-01-48','749316B8720CF689-FICTS-01-27','749316B8720CF689-uuuuu-01-F7','InChI=1S/C18H16Cl2N4OS/c1-11-16(17(25)24(23(11)2)13-6-4-3-5-7-13)22-18(26)21-12-8-9-14(19)15(20)10-12/h3-10H,1-2H3,(H2,21,22,26)','InChIKey=OPHFNIGAZAEDLI-UHFFFAOYSA-N','Cc1c(NC(=S)Nc2ccc(Cl)c(Cl)c2)c(=O)n(-c2ccccc2)n1C',NULL),
	(148025,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'6230BD7ABC52312E-FICuS-01-57','6230BD7ABC52312E-FICTS-01-36','6230BD7ABC52312E-uuuuu-01-06','InChI=1S/C15H15NO2S/c1-2-11-4-3-5-12(10-11)16-15(18)19-14-8-6-13(17)7-9-14/h3-10,17H,2H2,1H3,(H,16,18)','InChIKey=ZUZNAXQCEIAJJA-UHFFFAOYSA-N','CCc1cccc(NC(=O)Sc2ccc(O)cc2)c1',NULL),
	(148026,0,0,NULL,'Consistent with Molecular Formula','C17H21N5O5S',407.4434,NULL,'F60163158B49102F-FICuS-01-33','F60163158B49102F-FICTS-01-12','F60163158B49102F-uuuuu-01-E2','InChI=1S/C17H21N5O5S/c1-4-27-15(23)10-18-17(24)21-13-5-7-14(8-6-13)28(25,26)22-16-19-11(2)9-12(3)20-16/h5-9H,4,10H2,1-3H3,(H2,18,21,24)(H,19,20,22)','InChIKey=VZPSRQASDQFTHH-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Nc1ccc(S(=O)(=O)Nc2nc(C)cc(C)n2)cc1',NULL),
	(148027,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O4',258.6609,NULL,'2E076165CED8E81E-FICuS-01-6E','2E076165CED8E81E-FICTS-01-4D','2E076165CED8E81E-uuuuu-01-1D','InChI=1S/C10H11ClN2O4/c1-2-16-9(14)6-13-10(15)17-8-4-3-7(11)5-12-8/h3-5H,2,6H2,1H3,(H,13,15)','InChIKey=RCLQYZKHFXVTSA-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Oc1ccc(Cl)cn1',NULL),
	(148028,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'2CA4937A2E2F5942-FICuS-01-58','2CA4937A2E2F5942-FICTS-01-37','2CA4937A2E2F5942-uuuuu-01-07','InChI=1S/C16H20N4O4/c1-4-24-13(21)10-17-16(23)18-14-11(2)19(3)20(15(14)22)12-8-6-5-7-9-12/h5-9H,4,10H2,1-3H3,(H2,17,18,23)','InChIKey=PHQYCTGJDOZNRA-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Nc1c(C)n(C)n(-c2ccccc2)c1=O',NULL),
	(148029,0,0,NULL,'Consistent with Molecular Formula','C19H17F2N5O3S',433.4318,NULL,'B49A8B0DC295C096-FICuS-01-6A','B49A8B0DC295C096-FICTS-01-49','B49A8B0DC295C096-uuuuu-01-19','InChI=1S/C19H17F2N5O3S/c1-11-9-12(2)23-18(22-11)26-30(28,29)15-6-4-14(5-7-15)24-19(27)25-17-10-13(20)3-8-16(17)21/h3-10H,1-2H3,(H,22,23,26)(H2,24,25,27)','InChIKey=HIRGDTNUTPVCON-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)Nc3cc(F)ccc3F)cc2)n1',NULL),
	(148030,0,0,'93126-93-3','Consistent with Molecular Formula','C14H17N5O3S',335.38,NULL,'0943BBEB28F1C812-FICuS-01-61','0943BBEB28F1C812-FICTS-01-40','0943BBEB28F1C812-uuuuu-01-10','InChI=1S/C14H17N5O3S/c1-9-8-10(2)17-13(16-9)19-23(21,22)12-6-4-11(5-7-12)18-14(20)15-3/h4-8H,1-3H3,(H2,15,18,20)(H,16,17,19)','InChIKey=ZTXQVROSRKEYAK-UHFFFAOYSA-N','CNC(=O)Nc1ccc(S(=O)(=O)Nc2nc(C)cc(C)n2)cc1',NULL),
	(148031,4,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'40D4594C122ABC8F-FICuS-01-61','40D4594C122ABC8F-FICTS-01-40','40D4594C122ABC8F-uuuuu-01-10','InChI=1S/C14H14N2O3/c17-13(16-10-3-1-2-6-15-10)11-8-4-5-9(7-8)12(11)14(18)19/h1-6,8-9,11-12H,7H2,(H,18,19)(H,15,16,17)','InChIKey=CDNKPIRXQQWJCC-UHFFFAOYSA-N','O=C(O)C1C2C=CC(C2)C1C(=O)Nc1ccccn1','1'),
	(148032,4,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'1CE129AA9F4BF241-FICuS-01-70','1CE129AA9F4BF241-FICTS-01-4F','1CE129AA9F4BF241-uuuuu-01-1F','InChI=1S/C17H18N2O4/c1-9(20)18-12-4-6-13(7-5-12)19-16(21)14-10-2-3-11(8-10)15(14)17(22)23/h2-7,10-11,14-15H,8H2,1H3,(H,18,20)(H,19,21)(H,22,23)','InChIKey=ZFURNLHIJVEJAT-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)C2C3C=CC(C3)C2C(=O)O)cc1','1'),
	(148033,0,0,NULL,'Consistent with Molecular Formula','C19H17F2N5O3S',433.4318,NULL,'81049AC6BDE9E04C-FICuS-01-77','81049AC6BDE9E04C-FICTS-01-56','81049AC6BDE9E04C-uuuuu-01-26','InChI=1S/C19H17F2N5O3S/c1-11-9-12(2)23-18(22-11)26-30(28,29)15-6-4-14(5-7-15)24-19(27)25-17-8-3-13(20)10-16(17)21/h3-10H,1-2H3,(H,22,23,26)(H2,24,25,27)','InChIKey=VOUVDIXDUGXWOX-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)Nc3ccc(F)cc3F)cc2)n1',NULL),
	(148034,0,0,'10129-45-0','Consistent with Molecular Formula','C7H9Br2N',266.9628,NULL,'679AD57F4A3627E5-FICuS-01-65','679AD57F4A3627E5-FICTS-01-44','AAD7FF1618BA7DB0-uuuuu-01-3F','InChI=1S/C7H9BrN.BrH/c8-4-7-9-5-2-1-3-6-9;/h1-3,5-6H,4,7H2;1H/q+1;/p-1','InChIKey=VLQOWDVFOTVNEE-UHFFFAOYSA-M','BrCC[n+]1ccccc1.[Br-]',NULL),
	(148035,0,0,'3696-28-4','Consistent with Molecular Formula','C10H8N2O2S2',252.3054,'Dipyrithione\nOMDS\nOmadine disulfide\nBis(N-oxido-2-pyridyl) disulfide\n2,2\'-Dithiobis(pyridine 1-oxide)\nBis(2-pyridyl-1-oxide) disulfide\nBis(2-pyridyl-N-oxide) disulfide\nBis(2-pyridine-N-oxide) disulfide\n2,2\'-Dithiodipyridine 1,1\'-dioxide\nBis(2-pyridyl) disulfide di-N-oxide\n2,2\'-Dithiobis(pyridine 1,1\'-dioxide)\nPyridine, 2,2\'-dithiobis- 1,1\'-dioxide\nPyridine, 2,2\'-dithiobis-, 1,1\'-dioxide\nPyridine, 2,2\'-dithiodi-, 1,1\'-dioxide','8A2CD57AD8262059-FICuS-01-5A','8A2CD57AD8262059-FICTS-01-39','8A2CD57AD8262059-uuuuu-01-09','InChI=1S/C10H8N2O2S2/c13-11-7-3-1-5-9(11)15-16-10-6-2-4-8-12(10)14/h1-8H','InChIKey=ZHDBTKPXEJDTTQ-UHFFFAOYSA-N','[O-][n+]1ccccc1SSc1cccc[n+]1[O-]',NULL),
	(148036,0,0,NULL,'Consistent with Molecular Formula','C12H9N7O2',283.2488,NULL,'D769844DC67DA852-FICuS-01-69','6DB2FDC8A620A766-FICTS-01-56','D769844DC67DA852-uuuuu-01-18','InChI=1S/C12H9N7O2/c13-9-8-10(15-5-14-9)17-12(16-8)19-18-7-3-1-6(2-4-7)11(20)21/h1-5H,(H,20,21)(H3,13,14,15,16,17)','InChIKey=DTRPIJBNSHSRDG-UHFFFAOYSA-N','Nc1ncnc2nc(/N=N/c3ccc(C(=O)O)cc3)[nH]c12',NULL),
	(148037,0,0,NULL,'Consistent with Molecular Formula','C12H9N7O3',299.2482,NULL,'73218D6B6B6CA3CF-FICuS-01-76','079AA47E4D6AF2CD-FICTS-01-66','73218D6B6B6CA3CF-uuuuu-01-25','InChI=1S/C12H9N7O3/c13-9-8-10(15-4-14-9)17-12(16-8)19-18-5-1-2-6(11(21)22)7(20)3-5/h1-4,20H,(H,21,22)(H3,13,14,15,16,17)','InChIKey=UODHJNMTIKODSR-UHFFFAOYSA-N','Nc1ncnc2nc(/N=N/c3ccc(C(=O)O)c(O)c3)[nH]c12',NULL),
	(148038,0,0,NULL,'Consistent with Molecular Formula','C11H10N8O2S',318.3124,NULL,'CE50E5E6D185B85F-FICuS-01-80','3CA34BF24316DDA1-FICTS-01-46','CE50E5E6D185B85F-uuuuu-01-2F','InChI=1S/C11H10N8O2S/c12-9-8-10(15-5-14-9)17-11(16-8)19-18-6-1-3-7(4-2-6)22(13,20)21/h1-5H,(H2,13,20,21)(H3,12,14,15,16,17)','InChIKey=YHKWUOFALUWYRO-UHFFFAOYSA-N','Nc1ncnc2nc(/N=N/c3ccc(S(N)(=O)=O)cc3)[nH]c12',NULL),
	(148039,0,0,NULL,'Consistent with Molecular Formula','C15H16Cl2N8O2S',443.3098,NULL,'4F92807D14784EEB-FICuS-01-63','4F92807D14784EEB-FICTS-01-42','4F92807D14784EEB-uuuuu-01-12','InChI=1S/C15H16Cl2N8O2S/c16-5-7-25(8-6-17)28(26,27)11-3-1-10(2-4-11)23-24-15-21-12-13(18)19-9-20-14(12)22-15/h1-4,9H,5-8H2,(H3,18,19,20,21,22)','InChIKey=VIMZGQMHBAIJMH-UHFFFAOYSA-N','Nc1ncnc2nc(/N=N/c3ccc(S(=O)(=O)N(CCCl)CCCl)cc3)[nH]c12',NULL),
	(148040,0,0,'17600-85-0','Consistent with Molecular Formula','C12H9N7O3',299.2482,NULL,'DCF7D51AD99A6CAC-FICuS-01-AA','0760F2693AB94DE2-FICTS-01-38','DCF7D51AD99A6CAC-uuuuu-01-59','InChI=1S/C12H9N7O3/c13-11-15-8-7(9(20)17-11)14-12(16-8)19-18-6-3-1-5(2-4-6)10(21)22/h1-4H,(H,21,22)(H4,13,14,15,16,17,20)','InChIKey=SFNIKHOORYVILE-UHFFFAOYSA-N','Nc1nc(O)c2[nH]c(/N=N/c3ccc(C(=O)O)cc3)nc2n1',NULL),
	(148041,0,0,NULL,'Consistent with Molecular Formula','C12H9N7O4',315.2476,NULL,'BE9C966882DBA409-FICuS-01-75','31DB8CB47AF20616-FICTS-01-3E','BE9C966882DBA409-uuuuu-01-24','InChI=1S/C12H9N7O4/c13-11-15-8-7(9(21)17-11)14-12(16-8)19-18-4-1-2-5(10(22)23)6(20)3-4/h1-3,20H,(H,22,23)(H4,13,14,15,16,17,21)','InChIKey=YXRKFBYPWPRJNM-UHFFFAOYSA-N','Nc1nc(O)c2[nH]c(/N=N/c3ccc(C(=O)O)c(O)c3)nc2n1',NULL),
	(148042,0,0,NULL,'Consistent with Molecular Formula','C11H10N8O3S',334.3118,NULL,'E759EFAC625743A0-FICuS-01-6C','E759EFAC625743A0-FICTS-01-4B','E759EFAC625743A0-uuuuu-01-1B','InChI=1S/C11H10N8O3S/c12-10-15-8-7(9(20)17-10)14-11(16-8)19-18-5-1-3-6(4-2-5)23(13,21)22/h1-4H,(H2,13,21,22)(H4,12,14,15,16,17,20)','InChIKey=CRHAZMPQEPLVAZ-UHFFFAOYSA-N','Nc1nc(O)c2[nH]c(/N=N/c3ccc(S(N)(=O)=O)cc3)nc2n1',NULL),
	(148043,0,0,NULL,'Consistent with Molecular Formula','C15H16Cl2N8O3S',459.3092,NULL,'BE12529659F6E302-FICuS-01-4B','BE12529659F6E302-FICTS-01-2A','BE12529659F6E302-uuuuu-01-FA','InChI=1S/C15H16Cl2N8O3S/c16-5-7-25(8-6-17)29(27,28)10-3-1-9(2-4-10)23-24-15-19-11-12(21-15)20-14(18)22-13(11)26/h1-4H,5-8H2,(H4,18,19,20,21,22,26)','InChIKey=LTHDQTXKLATGMY-UHFFFAOYSA-N','Nc1nc(O)c2[nH]c(/N=N/c3ccc(S(=O)(=O)N(CCCl)CCCl)cc3)nc2n1',NULL),
	(148044,0,0,NULL,'Consistent with Molecular Formula','C16H12N14O2',432.3634,NULL,'8AA4F0BBE0B71E5D-FICuS-01-8C','57486915ECF541F7-FICTS-01-38','8AA4F0BBE0B71E5D-uuuuu-01-3B','InChI=1S/C16H12N14O2/c17-13-21-9-7(11(31)25-13)19-15(23-9)29-27-5-1-2-6(4-3-5)28-30-16-20-8-10(24-16)22-14(18)26-12(8)32/h1-4H,(H4,17,19,21,23,25,31)(H4,18,20,22,24,26,32)','InChIKey=NLZKVPCJUMSQSM-UHFFFAOYSA-N','Nc1nc(O)c2[nH]c(/N=N/c3ccc(/N=N/c4nc5nc(N)nc(O)c5[nH]4)cc3)nc2n1',NULL),
	(148045,0,0,NULL,'Consistent with Molecular Formula','C22H16N14O2',508.461,NULL,'EBCC68B04CF8DC54-FICuS-01-99','EBCC68B04CF8DC54-FICTS-01-78','EBCC68B04CF8DC54-uuuuu-01-48','InChI=1S/C22H16N14O2/c23-19-27-15-13(17(37)31-19)25-21(29-15)35-33-11-5-1-9(2-6-11)10-3-7-12(8-4-10)34-36-22-26-14-16(30-22)28-20(24)32-18(14)38/h1-8H,(H4,23,25,27,29,31,37)(H4,24,26,28,30,32,38)','InChIKey=WPHFCZCVJITKRQ-UHFFFAOYSA-N','Nc1nc(O)c2[nH]c(/N=N/c3ccc(-c4ccc(/N=N/c5nc6nc(N)nc(O)c6[nH]5)cc4)cc3)nc2n1',NULL),
	(148046,0,0,NULL,'Consistent with Molecular Formula','C24H20N14O4',568.5134,NULL,'F8B1645DECBDFF6C-FICuS-01-AE','E021B1765BAF6373-FICTS-01-2F','F8B1645DECBDFF6C-uuuuu-01-5D','InChI=1S/C24H20N14O4/c1-41-13-7-9(3-5-11(13)35-37-23-27-15-17(31-23)29-21(25)33-19(15)39)10-4-6-12(14(8-10)42-2)36-38-24-28-16-18(32-24)30-22(26)34-20(16)40/h3-8H,1-2H3,(H4,25,27,29,31,33,39)(H4,26,28,30,32,34,40)','InChIKey=CLYWOOMRDNTUHW-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3nc4nc(N)nc(O)c4[nH]3)c(OC)c2)ccc1/N=N/c1nc2nc(N)nc(O)c2[nH]1',NULL),
	(148047,11,0,NULL,'Consistent with Molecular Formula','C29H41AsO18S2',816.6737,'ANTINEOPLASTIC-241847','F1554D43F1AE7271-FICuS-01-55','F1554D43F1AE7271-FICTS-01-34','F1554D43F1AE7271-uuuuu-01-04','InChI=1S/C29H41AsO18S2/c1-12(31)39-10-20-22(41-14(3)33)24(43-16(5)35)26(45-18(7)37)28(47-20)49-30(9)50-29-27(46-19(8)38)25(44-17(6)36)23(42-15(4)34)21(48-29)11-40-13(2)32/h20-29H,10-11H2,1-9H3','InChIKey=BIZYJYDGUMPEPH-UHFFFAOYSA-N','CC(=O)OCC1OC(S[As](C)SC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(148048,0,0,'33927-42-3','Consistent with Molecular Formula','C5H7NS2',145.237,NULL,'7A3993DCE72BA396-FICuS-01-71','7A3993DCE72BA396-FICTS-01-50','7A3993DCE72BA396-uuuuu-01-20','InChI=1S/C5H7NS2/c6-4-5-7-2-1-3-8-5/h5H,1-3H2','InChIKey=VVAAYCXYJZJOTD-UHFFFAOYSA-N','N#CC1SCCCS1',NULL),
	(148049,0,0,'70063-48-8','Consistent with Molecular Formula','C5H6Cl2S2',201.1284,NULL,'1DB16FD13966B078-FICuS-01-59','1DB16FD13966B078-FICTS-01-38','1DB16FD13966B078-uuuuu-01-08','InChI=1S/C5H6Cl2S2/c6-4(7)5-8-2-1-3-9-5/h1-3H2','InChIKey=ZUGGTUKYLPRIHM-UHFFFAOYSA-N','ClC(Cl)=C1SCCCS1',NULL),
	(148050,0,0,'70063-60-4','Consistent with Molecular Formula','C5H7Cl3S2',237.5893,NULL,'7C2A570F4F73B5A9-FICuS-01-6B','7C2A570F4F73B5A9-FICTS-01-4A','7C2A570F4F73B5A9-uuuuu-01-1A','InChI=1S/C5H7Cl3S2/c6-5(7,8)4-9-2-1-3-10-4/h4H,1-3H2','InChIKey=ANCVGMLLLYYAOR-UHFFFAOYSA-N','ClC(Cl)(Cl)C1SCCCS1',NULL),
	(148051,0,1,'69178-10-5','Consistent with Molecular Formula','C12H14S2',222.3626,NULL,'661F199A01A43F2E-FICuS-01-54','661F199A01A43F2E-FICTS-01-33','661F199A01A43F2E-uuuuu-01-03','InChI=1S/C12H14S2/c1-2-5-11(6-3-1)7-8-12-13-9-4-10-14-12/h1-3,5-8,12H,4,9-10H2','InChIKey=UOZNYAIYXGTVKD-UHFFFAOYSA-N','C(=C/C1SCCCS1)\\c1ccccc1','1'),
	(148052,0,0,'29833-93-0','Consistent with Molecular Formula','C12H14S2',222.3626,NULL,'215CD874D8F750A4-FICuS-01-5C','215CD874D8F750A4-FICTS-01-3B','215CD874D8F750A4-uuuuu-01-0B','InChI=1S/C12H14S2/c1-2-5-11(6-3-1)7-8-12-13-9-4-10-14-12/h1-3,5-6,8H,4,7,9-10H2','InChIKey=NIMYRPVAPHUDOI-UHFFFAOYSA-N','C(Cc1ccccc1)=C1SCCCS1',NULL),
	(148053,0,0,NULL,'Consistent with Molecular Formula','C15H20OS4',344.5624,NULL,'33A67F6CDD769DAF-FICuS-01-93','33A67F6CDD769DAF-FICTS-01-72','33A67F6CDD769DAF-uuuuu-01-42','InChI=1S/C15H20OS4/c16-15(12-6-2-1-3-7-12,13-17-8-4-9-18-13)14-19-10-5-11-20-14/h1-3,6-7,13-14,16H,4-5,8-11H2','InChIKey=UVSWDCGNEZDTLB-UHFFFAOYSA-N','OC(c1ccccc1)(C1SCCCS1)C1SCCCS1',NULL),
	(148054,0,0,'13411-44-4','Consistent with Molecular Formula','C11H24S2Si',248.5166,NULL,'AE7A306D809F64AD-FICuS-01-78','AE7A306D809F64AD-FICTS-01-57','AE7A306D809F64AD-uuuuu-01-27','InChI=1S/C11H24S2Si/c1-10(2,3)11(14(4,5)6)12-8-7-9-13-11/h7-9H2,1-6H3','InChIKey=PJYQUDNXEWYMLL-UHFFFAOYSA-N','CC(C)(C)C1([Si](C)(C)C)SCCCS1',NULL),
	(148055,0,0,'13411-46-6','Consistent with Molecular Formula','C10H24S2Si2',264.5916,NULL,'FF1A773CC6F265AE-FICuS-01-8B','FF1A773CC6F265AE-FICTS-01-6A','FF1A773CC6F265AE-uuuuu-01-3A','InChI=1S/C10H24S2Si2/c1-13(2,3)10(14(4,5)6)11-8-7-9-12-10/h7-9H2,1-6H3','InChIKey=PYMKPNBNDUHBJG-UHFFFAOYSA-N','C[Si](C)(C)C1([Si](C)(C)C)SCCCS1',NULL),
	(148056,0,0,'56579-84-1','Consistent with Molecular Formula','C6H10O2S2',178.2638,NULL,'5223D53A8666187A-FICuS-01-3B','5223D53A8666187A-FICTS-01-1A','5223D53A8666187A-uuuuu-01-EA','InChI=1S/C6H10O2S2/c1-8-5(7)6-9-3-2-4-10-6/h6H,2-4H2,1H3','InChIKey=KAXSFBNZPWBKDH-UHFFFAOYSA-N','COC(=O)C1SCCCS1',NULL),
	(148057,0,0,'34399-64-9','Consistent with Molecular Formula','C14H30S4Si2',382.803,NULL,'2C44DA8534754B1F-FICuS-01-56','2C44DA8534754B1F-FICTS-01-35','2C44DA8534754B1F-uuuuu-01-05','InChI=1S/C14H30S4Si2/c1-19(2,3)13(15-9-7-10-16-13)14(20(4,5)6)17-11-8-12-18-14/h7-12H2,1-6H3','InChIKey=AFGINQHFVQZSFV-UHFFFAOYSA-N','C[Si](C)(C)C1(C2([Si](C)(C)C)SCCCS2)SCCCS1',NULL),
	(148058,0,0,'62591-50-8','Consistent with Molecular Formula','C12H18N6OS',294.3738,NULL,'FCA72D3B263DFEC5-FICuS-01-95','FCA72D3B263DFEC5-FICTS-01-74','FCA72D3B263DFEC5-uuuuu-01-44','InChI=1S/C12H18N6OS/c1-4-13-12(20)16-15-11(19)9-5-7-10(8-6-9)14-17-18(2)3/h5-8H,4H2,1-3H3,(H,15,19)(H2,13,16,20)','InChIKey=LQYYQRVVXGXCRW-UHFFFAOYSA-N','CCNC(=S)NNC(=O)c1ccc(/N=N/N(C)C)cc1',NULL),
	(148059,0,0,'62591-48-4','Consistent with Molecular Formula','C15H25N5O',291.3954,NULL,'950DBFB74DDB10F9-FICuS-01-88','950DBFB74DDB10F9-FICTS-01-67','950DBFB74DDB10F9-uuuuu-01-37','InChI=1S/C15H25N5O/c1-5-11-20(12-6-2)17-15(21)13-7-9-14(10-8-13)16-18-19(3)4/h7-10H,5-6,11-12H2,1-4H3,(H,17,21)','InChIKey=AOBQLVDSXHMHDM-UHFFFAOYSA-N','CCCN(CCC)NC(=O)c1ccc(/N=N/N(C)C)cc1',NULL),
	(148060,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O',217.2298,NULL,'33C64834BC6CDC0E-FICuS-01-73','33C64834BC6CDC0E-FICTS-01-52','33C64834BC6CDC0E-uuuuu-01-22','InChI=1S/C10H11N5O/c1-15(2)14-12-9-5-3-8(4-6-9)10-13-11-7-16-10/h3-7H,1-2H3','InChIKey=XXRKFBKKKMYODT-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(-c2nnco2)cc1',NULL),
	(148061,0,1,'62591-60-0','Consistent with Molecular Formula','C16H16N6O3',340.3408,NULL,'B21CF69DF5CA4BED-FICuS-01-A6','B21CF69DF5CA4BED-FICTS-01-85','B21CF69DF5CA4BED-uuuuu-01-55','InChI=1S/C16H16N6O3/c1-21(2)20-18-14-7-5-13(6-8-14)16(23)19-17-11-12-3-9-15(10-4-12)22(24)25/h3-11H,1-2H3,(H,19,23)','InChIKey=UXRFVGIGEUXJNY-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(=O)N/N=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(148062,0,0,'59708-17-7','Consistent with Molecular Formula','C9H13N3O2S',227.2806,NULL,'C0E6766865F26C9B-FICuS-01-67','C0E6766865F26C9B-FICTS-01-46','C0E6766865F26C9B-uuuuu-01-16','InChI=1S/C9H13N3O2S/c1-12(2)11-10-8-4-6-9(7-5-8)15(3,13)14/h4-7H,1-3H3','InChIKey=OUSHTDCSYXBBBN-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(S(C)(=O)=O)cc1',NULL),
	(148063,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'D014093AFDF8A296-FICuS-01-67','D014093AFDF8A296-FICTS-01-46','D014093AFDF8A296-uuuuu-01-16','InChI=1S/C10H10N4O2/c1-14(2)13-12-6-3-4-7-8(5-6)10(16)11-9(7)15/h3-5H,1-2H3,(H,11,15,16)','InChIKey=CLGNUNBMAWNYRC-UHFFFAOYSA-N','CN(C)/N=N/c1ccc2c(c1)C(=O)NC2=O',NULL),
	(148064,9,0,NULL,'Consistent with Molecular Formula','C23H32O6',404.5022,NULL,'17B159E8D668965B-FICuS-01-5B','17B159E8D668965B-FICTS-01-3A','17B159E8D668965B-uuuuu-01-0A','InChI=1S/C23H32O6/c1-12(24)28-11-19(27)23-20(29-23)10-17-15-5-4-13-8-14(25)6-7-21(13,2)16(15)9-18(26)22(17,23)3/h13-17,20,25H,4-11H2,1-3H3','InChIKey=FACGTPGYJQZTKQ-UHFFFAOYSA-N','CC(=O)OCC(=O)C12OC1CC1C3CCC4CC(O)CCC4(C)C3CC(=O)C12C','1'),
	(148065,0,0,'57097-43-5','Consistent with Molecular Formula','C5H3ClN2O',142.5445,NULL,'8CE9E3B97D5D2588-FICuS-01-7E','8CE9E3B97D5D2588-FICTS-01-5D','8CE9E3B97D5D2588-uuuuu-01-2D','InChI=1S/C5H3ClN2O/c6-4-1-5(2-7)8(9)3-4/h1,3,9H','InChIKey=MBNUQFBBRTWXTJ-UHFFFAOYSA-N','N#Cc1cc(Cl)cn1O',NULL),
	(148066,0,0,NULL,'Consistent with Molecular Formula','C18H11BrN2O',351.2017,NULL,'A32F5C8EF4708BAD-FICuS-01-88','A32F5C8EF4708BAD-FICTS-01-67','A32F5C8EF4708BAD-uuuuu-01-37','InChI=1S/C18H11BrN2O/c19-15-10-14-8-4-5-9-16(14)21(12-15)17(11-20)18(22)13-6-2-1-3-7-13/h1-10,12H','InChIKey=YKCRLOXHZVRSKU-UHFFFAOYSA-N','N#C[C-](C(=O)c1ccccc1)[n+]1cc(Br)cc2ccccc21',NULL),
	(148067,0,0,'58449-06-2','Consistent with Molecular Formula','C23H22O5',378.4238,'UVARETIN\nUvaretin\n1-Propanone, 1-[2,4-dihydroxy-3-[(2-hydroxyphenyl)methyl]-6-methoxyphenyl]-3-phenyl-','255D3F05802CB26D-FICuS-01-50','255D3F05802CB26D-FICTS-01-2F','255D3F05802CB26D-uuuuu-01-FF','InChI=1S/C23H22O5/c1-28-21-14-20(26)17(13-16-9-5-6-10-18(16)24)23(27)22(21)19(25)12-11-15-7-3-2-4-8-15/h2-10,14,24,26-27H,11-13H2,1H3','InChIKey=LQHGGFQNRNEFIG-UHFFFAOYSA-N','COc1cc(O)c(Cc2ccccc2O)c(O)c1C(=O)CCc1ccccc1',NULL),
	(148068,0,0,'58449-09-5','Consistent with Molecular Formula','C25H26O5',406.4774,'Uvaretin dimethyl ether\nUvaretin, O,O-dimethyl-','A13EF180B590E3A4-FICuS-01-5D','A13EF180B590E3A4-FICTS-01-3C','A13EF180B590E3A4-uuuuu-01-0C','InChI=1S/C25H26O5/c1-28-21-12-8-7-11-18(21)15-19-22(29-2)16-23(30-3)24(25(19)27)20(26)14-13-17-9-5-4-6-10-17/h4-12,16,27H,13-15H2,1-3H3','InChIKey=QJGSKRRLEMYSNU-UHFFFAOYSA-N','COc1ccccc1Cc1c(OC)cc(OC)c(C(=O)CCc2ccccc2)c1O',NULL),
	(148069,0,0,'58449-08-4','Consistent with Molecular Formula','C24H24O5',392.4506,'Uvaretin, O-methyl-\nUvaretin monomethyl ether\nUVARETIN MONOMETHYL ETHER (B643656K059)','57A5BCEADF00FC79-FICuS-01-97','57A5BCEADF00FC79-FICTS-01-76','57A5BCEADF00FC79-uuuuu-01-46','InChI=1S/C24H24O5/c1-28-21-15-22(29-2)23(20(26)13-12-16-8-4-3-5-9-16)24(27)18(21)14-17-10-6-7-11-19(17)25/h3-11,15,25,27H,12-14H2,1-2H3','InChIKey=XRWZGVBKYJPVJP-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)CCc2ccccc2)c(O)c1Cc1ccccc1O',NULL),
	(148070,7,0,NULL,'Consistent with Molecular Formula','C21H35NO2',333.513,NULL,'C25F4C35893EDFFA-FICuS-01-90','C25F4C35893EDFFA-FICTS-01-6F','C25F4C35893EDFFA-uuuuu-01-3F','InChI=1S/C21H35NO2/c1-19-8-5-15(23)13-14(19)3-4-16-17(19)6-9-20(2)18(16)7-10-21(20,24)11-12-22/h3,15-18,23-24H,4-13,22H2,1-2H3','InChIKey=HQCTTWCZEOJCSZ-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CCC2(O)CCN','1'),
	(148071,4,0,NULL,'Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'743FF6066DE00D4F-FICuS-01-6A','743FF6066DE00D4F-FICTS-01-49','743FF6066DE00D4F-uuuuu-01-19','InChI=1S/C9H14N4O2/c10-12-8(14)6-4-1-2-5(3-4)7(6)9(15)13-11/h1-2,4-7H,3,10-11H2,(H,12,14)(H,13,15)','InChIKey=NBADRIAXTNSWOZ-UHFFFAOYSA-N','NNC(=O)C1C2C=CC(C2)C1C(=O)NN','1'),
	(148072,4,0,'40794-07-8','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'AD810D389C235960-FICuS-01-49','AD810D389C235960-FICTS-01-28','AD810D389C235960-uuuuu-01-F8','InChI=1S/C10H14N2O2/c11-9(13)7-5-1-2-6(4-3-5)8(7)10(12)14/h1-2,5-8H,3-4H2,(H2,11,13)(H2,12,14)','InChIKey=KJAOQSYYBFOBIF-UHFFFAOYSA-N','NC(=O)C1C2C=CC(CC2)C1C(N)=O','1'),
	(148073,5,0,NULL,'Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'B4E6D4E31E2C0454-FICuS-01-60','B4E6D4E31E2C0454-FICTS-01-3F','B4E6D4E31E2C0454-uuuuu-01-0F','InChI=1S/C13H14N2O5/c16-8-4-1-5(11(17)14-8)15-12(18)9-6-2-3-7(20-6)10(9)13(15)19/h5-7,9-10H,1-4H2,(H,14,16,17)','InChIKey=HEGYGRPHQUGLAX-UHFFFAOYSA-N','O=C1CCC(N2C(=O)C3C4CCC(O4)C3C2=O)C(=O)N1','1'),
	(148074,4,0,'26785-97-7','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'AE7EAE3F58BF109B-FICuS-01-99','AE7EAE3F58BF109B-FICTS-01-78','AE7EAE3F58BF109B-uuuuu-01-48','InChI=1S/C11H13NO4/c13-7(14)4-12-10(15)8-5-1-2-6(3-5)9(8)11(12)16/h5-6,8-9H,1-4H2,(H,13,14)','InChIKey=VYOORNQXSKWLPQ-UHFFFAOYSA-N','O=C(O)CN1C(=O)C2C3CCC(C3)C2C1=O','1'),
	(148075,5,0,'32392-58-8','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'D75E171D3AD1B1D2-FICuS-01-6B','D75E171D3AD1B1D2-FICTS-01-4A','D75E171D3AD1B1D2-uuuuu-01-1A','InChI=1S/C12H15NO4/c1-5(12(16)17)13-10(14)8-6-2-3-7(4-6)9(8)11(13)15/h5-9H,2-4H2,1H3,(H,16,17)','InChIKey=REFMTLIXGKZVDF-UHFFFAOYSA-N','CC(C(=O)O)N1C(=O)C2C3CCC(C3)C2C1=O','1'),
	(148076,5,0,'32392-63-5','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'FA5844C615F48D9A-FICuS-01-72','FA5844C615F48D9A-FICTS-01-51','FA5844C615F48D9A-uuuuu-01-21','InChI=1S/C13H17NO4/c1-2-8(13(17)18)14-11(15)9-6-3-4-7(5-6)10(9)12(14)16/h6-10H,2-5H2,1H3,(H,17,18)','InChIKey=VMUKAGNDJHKTFP-UHFFFAOYSA-N','CCC(C(=O)O)N1C(=O)C2C3CCC(C3)C2C1=O','1'),
	(148077,5,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'AED0E47CC0488927-FICuS-01-6D','AED0E47CC0488927-FICTS-01-4C','AED0E47CC0488927-uuuuu-01-1C','InChI=1S/C14H19NO4/c1-6(2)11(14(18)19)15-12(16)9-7-3-4-8(5-7)10(9)13(15)17/h6-11H,3-5H2,1-2H3,(H,18,19)','InChIKey=MNKSUDDNUOWWMB-UHFFFAOYSA-N','CC(C)C(C(=O)O)N1C(=O)C2C3CCC(C3)C2C1=O','1'),
	(148078,5,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'4723B7D07DE8D9F9-FICuS-01-78','4723B7D07DE8D9F9-FICTS-01-57','4723B7D07DE8D9F9-uuuuu-01-27','InChI=1S/C18H19NO4/c20-16-14-11-6-7-12(9-11)15(14)17(21)19(16)13(18(22)23)8-10-4-2-1-3-5-10/h1-5,11-15H,6-9H2,(H,22,23)','InChIKey=FMMCKONUOQGALJ-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)N1C(=O)C2C3CCC(C3)C2C1=O','1'),
	(148079,4,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'299DF14141E80E14-FICuS-01-47','299DF14141E80E14-FICTS-01-26','299DF14141E80E14-uuuuu-01-F6','InChI=1S/C13H17NO4/c15-9(16)2-1-5-14-12(17)10-7-3-4-8(6-7)11(10)13(14)18/h7-8,10-11H,1-6H2,(H,15,16)','InChIKey=DLYSCDMDBZFZGA-UHFFFAOYSA-N','O=C(O)CCCN1C(=O)C2C3CCC(C3)C2C1=O','1'),
	(148080,5,0,'36305-94-9','Consistent with Molecular Formula','C14H17NO6',295.2914,NULL,'A3DF699187C7EC57-FICuS-01-7B','A3DF699187C7EC57-FICTS-01-5A','A3DF699187C7EC57-uuuuu-01-2A','InChI=1S/C14H17NO6/c16-9(17)4-3-8(14(20)21)15-12(18)10-6-1-2-7(5-6)11(10)13(15)19/h6-8,10-11H,1-5H2,(H,16,17)(H,20,21)','InChIKey=DLXXALMFLHHCTQ-UHFFFAOYSA-N','O=C(O)CCC(C(=O)O)N1C(=O)C2C3CCC(C3)C2C1=O','1'),
	(148081,4,0,'26750-00-5','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'09CBEAB09EC664D0-FICuS-01-82','09CBEAB09EC664D0-FICTS-01-61','09CBEAB09EC664D0-uuuuu-01-31','InChI=1S/C11H14N2O3/c12-7(14)4-13-10(15)8-5-1-2-6(3-5)9(8)11(13)16/h5-6,8-9H,1-4H2,(H2,12,14)','InChIKey=GZBJCOGNIGJVJZ-UHFFFAOYSA-N','NC(=O)CN1C(=O)C2C3CCC(C3)C2C1=O','1'),
	(148082,5,0,'32392-59-9','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'2CD6AC0EC07D5FD6-FICuS-01-92','2CD6AC0EC07D5FD6-FICTS-01-71','2CD6AC0EC07D5FD6-uuuuu-01-41','InChI=1S/C12H16N2O3/c1-5(10(13)15)14-11(16)8-6-2-3-7(4-6)9(8)12(14)17/h5-9H,2-4H2,1H3,(H2,13,15)','InChIKey=YBIJXEFWDRQABV-UHFFFAOYSA-N','CC(C(N)=O)N1C(=O)C2C3CCC(C3)C2C1=O','1'),
	(148083,5,0,'32392-65-7','Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'83C6C17304A1E50F-FICuS-01-4F','83C6C17304A1E50F-FICTS-01-2E','83C6C17304A1E50F-uuuuu-01-FE','InChI=1S/C13H18N2O3/c1-2-8(11(14)16)15-12(17)9-6-3-4-7(5-6)10(9)13(15)18/h6-10H,2-5H2,1H3,(H2,14,16)','InChIKey=CEQVHQPNJCLMJH-UHFFFAOYSA-N','CCC(C(N)=O)N1C(=O)C2C3CCC(C3)C2C1=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(148084,5,0,NULL,'Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'A6839626E4194974-FICuS-01-3B','A6839626E4194974-FICTS-01-1A','A6839626E4194974-uuuuu-01-EA','InChI=1S/C14H20N2O3/c1-6(2)11(12(15)17)16-13(18)9-7-3-4-8(5-7)10(9)14(16)19/h6-11H,3-5H2,1-2H3,(H2,15,17)','InChIKey=JQPCUQINUOOTDL-UHFFFAOYSA-N','CC(C)C(C(N)=O)N1C(=O)C2C3CCC(C3)C2C1=O','1'),
	(148085,5,0,'36200-99-4','Consistent with Molecular Formula','C14H18N2O5',294.3066,NULL,'57FD6682DF01E962-FICuS-01-64','57FD6682DF01E962-FICTS-01-43','57FD6682DF01E962-uuuuu-01-13','InChI=1S/C14H18N2O5/c15-9(17)4-3-8(14(20)21)16-12(18)10-6-1-2-7(5-6)11(10)13(16)19/h6-8,10-11H,1-5H2,(H2,15,17)(H,20,21)','InChIKey=FHBPKFKTFKDXTK-UHFFFAOYSA-N','NC(=O)CCC(C(=O)O)N1C(=O)C2C3CCC(C3)C2C1=O','1'),
	(148086,0,0,'63987-72-4','Consistent with Molecular Formula','C10H10Br2O3',337.9952,NULL,'74D3F734893CBA6C-FICuS-01-70','74D3F734893CBA6C-FICTS-01-4F','74D3F734893CBA6C-uuuuu-01-1F','InChI=1S/C10H10Br2O3/c1-14-7-4-3-6(5-8(7)15-2)9(13)10(11)12/h3-5,10H,1-2H3','InChIKey=HLUJMWHWLACQJS-UHFFFAOYSA-N','COc1ccc(C(=O)C(Br)Br)cc1OC',NULL),
	(148087,0,1,'22813-81-6','Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'3B653488525C2B1C-FICuS-01-45','9A3D54D35AC426CA-FICTS-01-50','3B653488525C2B1C-uuuuu-01-F4','InChI=1S/C17H12N2O/c20-17-14(13-6-2-4-8-16(13)19-17)9-11-10-18-15-7-3-1-5-12(11)15/h1-10,18H,(H,19,20)/b14-9-','InChIKey=XCGXAWJRNVHWAI-ZROIWOOFSA-N','O=C1Nc2ccccc2/C1=C\\c1c[nH]c2ccccc12','1'),
	(148088,0,1,'65155-73-9','Consistent with Molecular Formula','C24H19NO',337.4202,NULL,'513AC1CEEFFCC9F4-FICuS-01-A7','513AC1CEEFFCC9F4-FICTS-01-86','4C713AD1E3110F62-uuuuu-01-F6','InChI=1S/C24H19NO/c26-24-22(16-19-10-4-1-5-11-19)17-23(21-14-8-3-9-15-21)25(24)18-20-12-6-2-7-13-20/h1-17H,18H2/b22-16+','InChIKey=IPXQLTKDYGPVNQ-CJLVFECKSA-N','O=C1/C(=C/c2ccccc2)C=C(c2ccccc2)N1Cc1ccccc1','1'),
	(148089,2,0,NULL,'Consistent with Molecular Formula','C15H15N3O5',317.3006,NULL,'013FC17594785122-FICuS-01-27','5DA50F45A73F2A98-FICTS-01-49','013FC17594785122-uuuuu-01-D6','InChI=1S/C15H15N3O5/c1-8-10(12(19)11(13(16)20)15(22)23-2)14(21)18(17-8)9-6-4-3-5-7-9/h3-7,10-11H,1-2H3,(H2,16,20)','InChIKey=VTLIROWIWBYIIS-UHFFFAOYSA-N','COC(=O)C(C(N)=O)C(=O)C1C(=O)N(c2ccccc2)N=C1C','1'),
	(148090,0,1,'16551-52-3','Consistent with Molecular Formula','C12H10IN3O2',355.1344,NULL,'092FC6C9A414D86F-FICuS-01-6F','092FC6C9A414D86F-FICTS-01-4E','31FEC764A97CB437-uuuuu-01-1D','InChI=1S/C12H10N3O2.HI/c16-15(17)12-6-4-5-11(9-12)10-13-14-7-2-1-3-8-14;/h1-10H;1H/q+1;/p-1','InChIKey=CUJFBAOSLFCULE-UHFFFAOYSA-M','O=[N+]([O-])c1cccc(/C=N/[n+]2ccccc2)c1.[I-]','1'),
	(148091,0,0,NULL,'Consistent with Molecular Formula','C9H14N2',150.223,NULL,'13EA0637D6CA556B-FICuS-01-61','13EA0637D6CA556B-FICTS-01-40','13EA0637D6CA556B-uuuuu-01-10','InChI=1S/C9H14N2/c1-8-5-4-6-9(10-8)7-11(2)3/h4-6H,7H2,1-3H3','InChIKey=OVRBBDDZYQCMED-UHFFFAOYSA-N','Cc1cccc(CN(C)C)n1',NULL),
	(148092,0,0,'27657-05-2','Consistent with Molecular Formula','C6H9ClN2OS2',224.7229,NULL,'8C56413C280E8AE5-FICuS-01-5A','8C56413C280E8AE5-FICTS-01-39','8CAAE6D9178353AB-uuuuu-01-29','InChI=1S/C6H8N2OS2.ClH/c7-6(8)11-10-4-5-2-1-3-9-5;/h1-3H,4H2,(H3,7,8);1H','InChIKey=ZVYMXUVYQLTELO-UHFFFAOYSA-N','Cl.N=C(N)SSCc1ccco1',NULL),
	(148093,0,0,'82937-45-9','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'C8C075BB84D9005C-FICuS-01-66','C8C075BB84D9005C-FICTS-01-45','C8C075BB84D9005C-uuuuu-01-15','InChI=1S/C12H17NO/c1-12(2,3)13(14)10-9-11-7-5-4-6-8-11/h4-8,10H,9H2,1-3H3/b13-10+','InChIKey=BKRZZRNGCLKYMR-JLHYYAGUSA-N','CC(C)(C)/[N+]([O-])=C/Cc1ccccc1',NULL),
	(148094,0,0,NULL,'Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'9265510FFE7F36FA-FICuS-01-71','9265510FFE7F36FA-FICTS-01-50','9265510FFE7F36FA-uuuuu-01-20','InChI=1S/C14H13NO/c16-15(14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-10,12H,11H2/b15-12+','InChIKey=KSCFDLHNSAFJDZ-NTCAYCPXSA-N','[O-]/[N+](=C\\Cc1ccccc1)c1ccccc1',NULL),
	(148095,0,0,'71862-04-9','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'EDBF663A11F0825F-FICuS-01-75','EDBF663A11F0825F-FICTS-01-54','EDBF663A11F0825F-uuuuu-01-24','InChI=1S/C8H8N2O4/c1-14-8-4-6(10(12)13)2-3-7(8)9-5-11/h2-5H,1H3,(H,9,11)','InChIKey=FUIUWHWBMOROGV-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC=O',NULL),
	(148096,0,0,NULL,'Consistent with Molecular Formula','C25H23ClN4',414.9365,NULL,'828C18B1A9199707-FICuS-01-43','828C18B1A9199707-FICTS-01-22','8270BF5496944E49-uuuuu-01-FA','InChI=1S/C25H22N4.ClH/c26-16-4-18-28-23-12-8-21(9-13-23)25(20-6-2-1-3-7-20)22-10-14-24(15-11-22)29-19-5-17-27;/h1-3,6-15,28H,4-5,18-19H2;1H/b25-22-,29-24+;','InChIKey=NVBRNCGLHATAMW-QEZHGAPISA-N','Cl.N#CCCN=C1C=CC(=C(c2ccccc2)c2ccc(NCCC#N)cc2)C=C1',NULL),
	(148097,0,0,'75631-31-1','Consistent with Molecular Formula','C25H22Cl2N4',449.3816,NULL,'55436E7B0BABBC2F-FICuS-01-7E','55436E7B0BABBC2F-FICTS-01-5D','55BFC99E34266561-uuuuu-01-03','InChI=1S/C25H21ClN4.ClH/c26-24-6-2-1-5-23(24)25(19-7-11-21(12-8-19)29-17-3-15-27)20-9-13-22(14-10-20)30-18-4-16-28;/h1-2,5-14,29H,3-4,17-18H2;1H/b25-20-,30-22?;','InChIKey=OLTGXWGXGRCBHL-DIRMVVSJSA-N','Cl.N#CCCN=C1C=CC(=C(c2ccc(NCCC#N)cc2)c2ccccc2Cl)C=C1',NULL),
	(148098,0,0,'75631-32-2','Consistent with Molecular Formula','C25H21Cl3N4',483.8267,NULL,'730AC3082D58D671-FICuS-01-45','730AC3082D58D671-FICTS-01-24','73F664ED12D50F3F-uuuuu-01-1A','InChI=1S/C25H20Cl2N4.ClH/c26-20-7-12-23(24(27)17-20)25(18-3-8-21(9-4-18)30-15-1-13-28)19-5-10-22(11-6-19)31-16-2-14-29;/h3-12,17,30H,1-2,15-16H2;1H/b25-19-,31-22?;','InChIKey=KJPSSHIDBJWTPK-ZFVVPKGYSA-N','Cl.N#CCCN=C1C=CC(=C(c2ccc(NCCC#N)cc2)c2ccc(Cl)cc2Cl)C=C1',NULL),
	(148099,0,2,'75631-33-3','Consistent with Molecular Formula','C33H38ClN3O3',560.1345,NULL,'065F478591D4B8B9-FICuS-01-57','065F478591D4B8B9-FICTS-01-36','8623159D15A63A8C-uuuuu-01-F8','InChI=1S/C33H38N3O3.ClH/c1-34(21-23-37)28-11-5-25(6-12-28)33(26-7-13-29(14-8-26)35(2)22-24-38)27-9-15-30(16-10-27)36(3)31-17-19-32(39-4)20-18-31;/h5-20,37-38H,21-24H2,1-4H3;1H/q+1;/p-1','InChIKey=BGCFMWNNXGGNKY-UHFFFAOYSA-M','COc1ccc(N(C)c2ccc(C(=C3C=CC(=[N+](C)CCO)C=C3)c3ccc(N(C)CCO)cc3)cc2)cc1.[Cl-]','1'),
	(148100,0,2,NULL,'Consistent with Molecular Formula','C34H34ClN5O',564.1285,NULL,'A03B1EF154FB5FEB-FICuS-01-8D','A03B1EF154FB5FEB-FICTS-01-6C','5522DF35081DC182-uuuuu-01-F1','InChI=1S/C34H33N5O.ClH/c1-38(24-4-22-35)31-16-8-27(9-17-31)34(28-10-18-32(19-11-28)39(2)25-5-23-36)26-6-12-29(13-7-26)37-30-14-20-33(40-3)21-15-30;/h6-21H,4-5,24-25H2,1-3H3;1H','InChIKey=BLJRAACNUJJAAH-UHFFFAOYSA-N','COc1ccc(Nc2ccc(C(=C3C=CC(=[N+](C)CCC#N)C=C3)c3ccc(N(C)CCC#N)cc3)cc2)cc1.[Cl-]','1'),
	(148101,0,2,NULL,'Consistent with Molecular Formula','C35H35ClN6O',591.1541,'Ethanaminium, N-[4-[[4-[[4-(acetylamino)phenyl]amino]phenyl][4-[(2-cyanoethyl)methylamino]phenyl]methylene]-2,5-cyclohexadien-1-ylidene]-2-cyano-N-methyl-, chloride','E151F9AE4AC231AC-FICuS-01-7A','E151F9AE4AC231AC-FICTS-01-59','958BC6DFD6DB5A7F-uuuuu-01-54','InChI=1S/C35H34N6O.ClH/c1-26(42)38-30-14-16-32(17-15-30)39-31-12-6-27(7-13-31)35(28-8-18-33(19-9-28)40(2)24-4-22-36)29-10-20-34(21-11-29)41(3)25-5-23-37;/h6-21H,4-5,24-25H2,1-3H3,(H,38,42);1H','InChIKey=CEUOABNWZIBFAI-UHFFFAOYSA-N','CC(=O)Nc1ccc(Nc2ccc(C(=C3C=CC(=[N+](C)CCC#N)C=C3)c3ccc(N(C)CCC#N)cc3)cc2)cc1.[Cl-]','1'),
	(148102,0,2,'75631-35-5','Consistent with Molecular Formula','C37H34ClN5',584.1621,NULL,'E06A2E4AB553CBE6-FICuS-01-7E','E06A2E4AB553CBE6-FICTS-01-5D','4250E57BF7A9508F-uuuuu-01-0E','InChI=1S/C37H33N5.ClH/c1-41(26-8-24-38)31-18-14-28(15-19-31)37(29-16-20-32(21-17-29)42(2)27-9-25-39)35-22-23-36(34-13-7-6-12-33(34)35)40-30-10-4-3-5-11-30;/h3-7,10-23H,8-9,26-27H2,1-2H3;1H','InChIKey=PRIMITYTKXBWCC-UHFFFAOYSA-N','CN(CCC#N)c1ccc(C(=C2C=CC(=[N+](C)CCC#N)C=C2)c2ccc(Nc3ccccc3)c3ccccc23)cc1.[Cl-]','1'),
	(148103,0,0,'23939-19-7','Consistent with Molecular Formula','C14H18N2OS',262.369,NULL,'8542D56A66D71D89-FICuS-01-57','ACFFB2759F8114B0-FICTS-01-55','8542D56A66D71D89-uuuuu-01-06','InChI=1S/C14H18N2OS/c17-12-4-11(15-13(18)16-12)14-5-8-1-9(6-14)3-10(2-8)7-14/h4,8-10H,1-3,5-7H2,(H2,15,16,17,18)','InChIKey=XVBHACYRASBMEJ-UHFFFAOYSA-N','O=c1cc(C23CC4CC(CC(C4)C2)C3)[nH]c(=S)[nH]1',NULL),
	(148104,0,2,'23305-70-6','Consistent with Molecular Formula','C38H30N8',598.7086,NULL,'4775C80B1206323F-FICuS-01-32','4775C80B1206323F-FICTS-01-11','4775C80B1206323F-uuuuu-01-E1','InChI=1S/C38H30N8/c1-5-13-31(14-6-1)37(43-39-33-17-9-3-10-18-33)45-41-35-25-21-29(22-26-35)30-23-27-36(28-24-30)42-46-38(32-15-7-2-8-16-32)44-40-34-19-11-4-12-20-34/h1-28,39-40H','InChIKey=CILDIGWYVAZDBX-UHFFFAOYSA-N','c1ccc(N/N=C(/N=N/c2ccc(-c3ccc(/N=N/C(=N/Nc4ccccc4)c4ccccc4)cc3)cc2)c2ccccc2)cc1','1'),
	(148105,0,0,'95-22-7','Consistent with Molecular Formula','C21H15N3S2',373.4896,'Benzenamine, 4-(6-methyl[2,6\'-bibenzothiazol]-2\'-yl)-\n2,6\'-Bibenzothiazole, 2\'-(p-aminophenyl)-6-methyl-','005D1AFD9D7CD5CB-FICuS-01-91','005D1AFD9D7CD5CB-FICTS-01-70','005D1AFD9D7CD5CB-uuuuu-01-40','InChI=1S/C21H15N3S2/c1-12-2-8-16-18(10-12)25-21(24-16)14-5-9-17-19(11-14)26-20(23-17)13-3-6-15(22)7-4-13/h2-11H,22H2,1H3','InChIKey=YLEIZZYNXHCGKG-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc4nc(-c5ccc(N)cc5)sc4c3)sc2c1',NULL),
	(148106,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'E8A39C0C96A2195A-FICuS-01-69','E8A39C0C96A2195A-FICTS-01-48','E8A39C0C96A2195A-uuuuu-01-18','InChI=1S/C16H13NO3/c1-10-3-8-14-13(9-10)16(18)20-15(17-14)11-4-6-12(19-2)7-5-11/h3-9H,1-2H3','InChIKey=IPEVREOHOVYBNN-UHFFFAOYSA-N','COc1ccc(-c2nc3ccc(C)cc3c(=O)o2)cc1',NULL),
	(148107,0,0,'40728-80-1','Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'4ECAC080DC1CB7DA-FICuS-01-98','4ECAC080DC1CB7DA-FICTS-01-77','4ECAC080DC1CB7DA-uuuuu-01-47','InChI=1S/C15H10N2O4/c1-9-2-7-13-12(8-9)15(18)21-14(16-13)10-3-5-11(6-4-10)17(19)20/h2-8H,1H3','InChIKey=WTVJDXZDNBVXMJ-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc([N+](=O)[O-])cc3)oc(=O)c2c1',NULL),
	(148108,3,0,'3901-77-7','Consistent with Molecular Formula','C9H18O3Si3',258.4974,'Methylvinylsiloxane cyclic trimer\n2,4,6-Trimethyl-2,4,6-trivinylcyclotrisiloxane\n1,3,5-Trimethyl-1,3,5-trivinylcyclotrisiloxane\n1,3,5-Trivinyl-1,3,5-trimethylcyclotrisiloxane\nCyclotrisiloxane, 2,4,6-trimethyl-2,4,6-trivinyl-\nCyclotrisiloxane, 2,4,6-triethenyl-2,4,6-trimethyl-','4F03F8A2FC5E4CF7-FICuS-01-8C','4F03F8A2FC5E4CF7-FICTS-01-6B','4F03F8A2FC5E4CF7-uuuuu-01-3B','InChI=1S/C9H18O3Si3/c1-7-13(4)10-14(5,8-2)12-15(6,9-3)11-13/h7-9H,1-3H2,4-6H3','InChIKey=BVTLTBONLZSBJC-UHFFFAOYSA-N','C=C[Si]1(C)O[Si](C)(C=C)O[Si](C)(C=C)O1','1'),
	(148109,1,1,NULL,'Consistent with Molecular Formula','C8H14O3S',190.2568,NULL,'67C7D744BC5F7353-FICuS-01-63','67C7D744BC5F7353-FICTS-01-42','67C7D744BC5F7353-uuuuu-01-12','InChI=1S/C8H14O3S/c1-2-3-5-11-8-4-6-12(9,10)7-8/h2-3,8H,4-7H2,1H3','InChIKey=WGALLOIQPHFXKY-UHFFFAOYSA-N','C/C=C/COC1CCS(=O)(=O)C1','1'),
	(148110,1,0,NULL,'Consistent with Molecular Formula','C7H11ClO3S',210.6751,NULL,'E726BD4E2441F115-FICuS-01-52','E726BD4E2441F115-FICTS-01-31','E726BD4E2441F115-uuuuu-01-01','InChI=1S/C7H11ClO3S/c1-6(8)4-11-7-2-3-12(9,10)5-7/h7H,1-5H2','InChIKey=MNJVPFWKHVIVDU-UHFFFAOYSA-N','C=C(Cl)COC1CCS(=O)(=O)C1','1'),
	(148111,1,0,NULL,'Consistent with Molecular Formula','C7H13NO2S',175.2452,NULL,'2D2EF6A358885EE7-FICuS-01-77','2D2EF6A358885EE7-FICTS-01-56','2D2EF6A358885EE7-uuuuu-01-26','InChI=1S/C7H13NO2S/c1-2-4-8-7-3-5-11(9,10)6-7/h2,7-8H,1,3-6H2','InChIKey=OYOKNASZLZRFFM-UHFFFAOYSA-N','C=CCNC1CCS(=O)(=O)C1','1'),
	(148112,1,0,NULL,'Consistent with Molecular Formula','C13H22O5S',290.3738,NULL,'E25C5063CC01F59D-FICuS-01-63','E25C5063CC01F59D-FICTS-01-42','E25C5063CC01F59D-uuuuu-01-12','InChI=1S/C13H22O5S/c1-3-6-16-9-13(10-17-7-4-2)18-12-5-8-19(14,15)11-12/h3-4,12-13H,1-2,5-11H2','InChIKey=MIOMVWRXWVKVRB-UHFFFAOYSA-N','C=CCOCC(COCC=C)OC1CCS(=O)(=O)C1','1'),
	(148113,1,0,'17200-25-8','Consistent with Molecular Formula','C6H12O2S2',180.2796,NULL,'75754AE54A34BFDC-FICuS-01-79','75754AE54A34BFDC-FICTS-01-58','75754AE54A34BFDC-uuuuu-01-28','InChI=1S/C6H12O2S2/c1-2-9-6-3-4-10(7,8)5-6/h6H,2-5H2,1H3','InChIKey=LQHOHVQPOFGBNO-UHFFFAOYSA-N','CCSC1CCS(=O)(=O)C1','1'),
	(148114,0,0,'6406-01-5','Consistent with Molecular Formula','C34H28?N6NaO6S2',703.7416,'C.I. 23560\nHispamin Red B\nBenzopurpurine B\nC.I. Direct Red 21\n2-Naphthalenesulfonic acid, 5,5\'-[(3,3\'-dimethyl[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[6-amino-, disodium salt\nC.I. Direct Red 21, disodium salt','3E3B3499E822DDBC-FICuS-01-7B','3E3B3499E822DDBC-FICTS-01-5A','3E3B3499E822DDBC-uuuuu-01-2A','InChI=1S/C34H28N6O6S2.Na/c1-19-15-21(5-13-31(19)37-39-33-27-9-7-25(47(41,42)43)17-23(27)3-11-29(33)35)22-6-14-32(20(2)16-22)38-40-34-28-10-8-26(48(44,45)46)18-24(28)4-12-30(34)36;/h3-18H,35-36H2,1-2H3,(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=NVUGSVFUALEANK-UHFFFAOYSA-N','*.Cc1cc(-c2ccc(/N=N/c3c(N)ccc4cc(S(=O)(=O)O)ccc34)c(C)c2)ccc1/N=N/c1c(N)ccc2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(148115,0,0,'52034-38-5','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'410619DD37A4E395-FICuS-01-49','410619DD37A4E395-FICTS-01-28','410619DD37A4E395-uuuuu-01-F8','InChI=1S/C14H13NO3/c1-9-7-12(8-16)10(2)15(9)13-5-3-11(4-6-13)14(17)18/h3-8H,1-2H3,(H,17,18)','InChIKey=GPYVXQQXXCPCGK-UHFFFAOYSA-N','Cc1cc(C=O)c(C)n1-c1ccc(C(=O)O)cc1',NULL),
	(148116,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C3H8O2 in C28H34O10','C17H30O11',410.4174,NULL,'E06B47A1D26EA9CF-FICuS-01-85','E06B47A1D26EA9CF-FICTS-01-64','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C8H8O3.C6H14O6.C3H8O2/c1-11-7-4-2-6(3-5-7)8(9)10;7-1-3(9)5(11)6(12)4(10)2-8;1-3(2,4)5/h2-5H,1H3,(H,9,10);3-12H,1-2H2;4-5H,1-2H3','InChIKey=CXRKXOGJCGHZGV-UHFFFAOYSA-N','CC(C)(O)O.COc1ccc(C(=O)O)cc1.OCC(O)C(O)C(O)C(O)CO','1'),
	(148117,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O8',414.3306,NULL,'74C9107801AA471F-FICuS-01-43','74C9107801AA471F-FICTS-01-22','583CEA13057E6403-uuuuu-01-F1','InChI=1S/C12H12NO.C6H3N3O7/c14-13-9-5-4-8-12(13)10-11-6-2-1-3-7-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-9,14H,10H2;1-2,10H/q+1;/p-1','InChIKey=SNEIAVIPYUYOMQ-UHFFFAOYSA-M','O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1.O[n+]1ccccc1Cc1ccccc1',NULL),
	(148118,1,0,NULL,'Consistent with Molecular Formula','C14H11OS',227.3003,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C14H11OS/c15-14-13-9-5-4-6-11(13)10-16(14)12-7-2-1-3-8-12/h1-9H,10H2/q+1','InChIKey=KWRDMAUZCYHVLS-UHFFFAOYSA-N','O=C1c2ccccc2C[S+]1c1ccccc1','1'),
	(148119,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H16ClNO in C9H14ClD2NO','C9H16ClNO',189.6845,NULL,'B12FD7A43FE1BF04-FICuS-01-7D','B12FD7A43FE1BF04-FICTS-01-5C','B12FD7A43FE1BF04-uuuuu-01-2C','InChI=1S/C9H16ClNO/c1-11-6-2-3-8(11)7(5-10)9(12)4-6/h6-9,12H,2-5H2,1H3','InChIKey=YBRQCJUKUOZPJD-UHFFFAOYSA-N','CN1C2CCC1C(CCl)C(O)C2','1'),
	(148120,0,1,'59826-47-0','Consistent with Molecular Formula','C15H10Cl2O',277.1494,NULL,'821BDD4CB9D45AAC-FICuS-01-90','821BDD4CB9D45AAC-FICTS-01-6F','821BDD4CB9D45AAC-uuuuu-01-3F','InChI=1S/C15H10Cl2O/c16-13-8-7-12(10-14(13)17)15(18)9-6-11-4-2-1-3-5-11/h1-10H','InChIKey=APDLDPJVXCOGTA-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1ccc(Cl)c(Cl)c1','1'),
	(148121,0,1,'2657-25-2','Consistent with Molecular Formula','C15H12O2',224.2586,'4\'-Hydroxychalcone\n2-Propen-1-one, 1-(4-hydroxyphenyl)-3-phenyl-\nChalcone, 4\'-hydroxy-','E1F24E28DF0F0720-FICuS-01-61','E1F24E28DF0F0720-FICTS-01-40','E1F24E28DF0F0720-uuuuu-01-10','InChI=1S/C15H12O2/c16-14-9-7-13(8-10-14)15(17)11-6-12-4-2-1-3-5-12/h1-11,16H','InChIKey=UAHGNXFYLAJDIN-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1ccc(O)cc1','1'),
	(148122,0,1,'68063-55-8','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'19673C28CE79E57F-FICuS-01-6D','19673C28CE79E57F-FICTS-01-4C','19673C28CE79E57F-uuuuu-01-1C','InChI=1S/C16H13NO4/c1-21-15-8-6-13(7-9-15)16(18)10-5-12-3-2-4-14(11-12)17(19)20/h2-11H,1H3','InChIKey=NKTHYLRGJXZFQJ-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2cccc([N+](=O)[O-])c2)cc1','1'),
	(148123,0,1,NULL,'Consistent with Molecular Formula','C16H20O2',244.3328,NULL,'3353A9A36C7E1E25-FICuS-01-55','3353A9A36C7E1E25-FICTS-01-34','3353A9A36C7E1E25-uuuuu-01-04','InChI=1S/C16H20O2/c1-18-15-9-5-6-13(12-15)10-11-16(17)14-7-3-2-4-8-14/h5-6,9-12,14H,2-4,7-8H2,1H3','InChIKey=CIPPDJREBYVXKS-UHFFFAOYSA-N','COc1cccc(/C=C/C(=O)C2CCCCC2)c1','1'),
	(148124,0,2,'7780-20-3','Consistent with Molecular Formula','C17H19NO3',285.342,'1-[5-(3,4-Methylenedioxyphenyl)-1-oxo-2,4-pentadienyl]piperidine\nPiperidine, 1-[5-(3,4-methylenedioxyphenyl)-1-oxo-2,4-pentadienyl]-\nPiperidine, 1-[5-(1,3-benzodioxol-5-yl)-1-oxo-2,4-pentadienyl]-','47E10DBAE2C03653-FICuS-01-5A','47E10DBAE2C03653-FICTS-01-39','47E10DBAE2C03653-uuuuu-01-09','InChI=1S/C17H19NO3/c19-17(18-10-4-1-5-11-18)7-3-2-6-14-8-9-15-16(12-14)21-13-20-15/h2-3,6-9,12H,1,4-5,10-11,13H2','InChIKey=MXXWOMGUGJBKIW-UHFFFAOYSA-N','O=C(/C=C/C=C/c1ccc2c(c1)OCO2)N1CCCCC1','1'),
	(148125,4,0,NULL,'Consistent with Molecular Formula','C12H26O12S2',426.4502,NULL,'BE09D1759FFAA03B-FICuS-01-84','BE09D1759FFAA03B-FICTS-01-63','968635D848AD7853-uuuuu-01-FF','InChI=1S/C8H18O10S2.C4H8O2/c1-19(13,14)17-3-5(9)7(11)8(12)6(10)4-18-20(2,15)16;1-2-6-4-3-5-1/h5-12H,3-4H2,1-2H3;1-4H2','InChIKey=XCCUODNVXLKHGB-UHFFFAOYSA-N','C1COCCO1.CS(=O)(=O)OCC(O)C(O)C(O)C(O)COS(C)(=O)=O','1'),
	(148126,0,0,'339-43-5','Consistent with Molecular Formula','C11H17N3O3S',271.3336,'BZ-55\nBZ 55\nU-6987\nBurcol\nU 6987\nOranyl\nBucrol\nEmedan\nOranil\nAlentin\nNadisan\nNadizan\nInvenol\nCa 1022\nInbuton\nOrasulin\nCicloral\nBucarban\nNorboral\nBukarban\nGlucofren\nGlucidoral\nCarbutamid\nGlybutamide\nButisulfina\nCarbutamide\nAminophenurobutane\n1-Butyl-3-sulfanilylurea\nN-Sulfanilyl-N\'-butylurea\nN-Butyl-N\'-sulfanilylurea\nN\'-(Butylcarbamoyl)sulfanilamide\nn(sup 1)-Sulfanilyl-n(sup 2)-butylurea\nN\'-(4-Aminophenylsulfonyl)-N-butylurea\nn(sup 1)-(Butylcarbamoyl)sulfanilamide\nN-(4-Aminobenzenesulfonyl)-N\'-butylurea\nN\'-(4-Aminobenzenesulfonyl)-N-butylurea\nn(sup 1)-Sulfanilyl-n(sup 2)-butylcarbamide\nWLN: ZR DSWMVM4\nBenzenesulfonamide, 4-amino-N-[(butylamino)carbonyl]-\nUrea, 1-butyl-3-sulfanilyl-\nDiaboral','D1A0161F652C691E-FICuS-01-50','D1A0161F652C691E-FICTS-01-2F','D1A0161F652C691E-uuuuu-01-FF','InChI=1S/C11H17N3O3S/c1-2-3-8-13-11(15)14-18(16,17)10-6-4-9(12)5-7-10/h4-7H,2-3,8,12H2,1H3,(H2,13,14,15)','InChIKey=VDTNNGKXZGSZIP-UHFFFAOYSA-N','CCCCNC(=O)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(148127,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a4) connected atoms =[ Cl Cl Cl Cl ]','C2H5?2Cl4KNO2Pt',451.067,'Platinate(2-), tetrachloro-, (SP-4-1)-, dipotassium, mixt. with glycine','C0BB5DEA16E99C9A-FICuS-01-98','C0BB5DEA16E99C9A-FICTS-01-77','C0BB5DEA16E99C9A-uuuuu-01-47','InChI=1S/C2H5NO2.3ClH.Cl.K.Pt/c3-1-2(4)5;;;;;;/h1,3H2,(H,4,5);3*1H;;;/q;;;;2*+1;/p-3','InChIKey=BGBQTENQIBXFPI-UHFFFAOYSA-K','*.*.NCC(=O)O.[ClH+][Pt]([ClH-])([ClH-])[ClH-].[K+]',NULL),
	(148128,0,0,'53566-09-9','Consistent with Molecular Formula','C24H26O3',362.4676,NULL,'FF11305253369108-FICuS-01-22','FF11305253369108-FICTS-01-01','FF11305253369108-uuuuu-01-D1','InChI=1S/C24H26O3/c1-23(2,3)18-12-14(13-19(22(18)27)24(4,5)6)11-17-20(25)15-9-7-8-10-16(15)21(17)26/h7-13,27H,1-6H3','InChIKey=ILEVUAQYAJZPCR-UHFFFAOYSA-N','CC(C)(C)c1cc(C=C2C(=O)c3ccccc3C2=O)cc(C(C)(C)C)c1O',NULL),
	(148129,0,0,'10537-47-0','Consistent with Molecular Formula','C18H22N2O',282.3846,'S-15126\nGCP5126\nGCP 5126\nENT 27910\nMalonoben\n(3,5-Di-t-butyl-4-hydroxybenzylidene)malononitrile\n3,5-Di-tert-butyl-4-hydroxybenzilidenemalononitrile\n(3,5-Di-tert-butyl-4-hydroxy-benzylidene)malononitrile\nMalononitrile, 3,5-di-tert-butyl-4-hydroxybenzylidene-\n2-[[3,5-Bis(1,1-dimethyl)-4-hydroxyphenyl]methylene]propanedinitrile\n2-[[3,5-Bis(1,1-dimethylethyl)-4-hydroxyphenyl]methylene]propanedinitrile\nPropanedinitrile, [[3,5-bis(1,1-dimethylethyl)-4-hydroxyphenyl]methylene]-','7DCE177496000AE0-FICuS-01-52','7DCE177496000AE0-FICTS-01-31','7DCE177496000AE0-uuuuu-01-01','InChI=1S/C18H22N2O/c1-17(2,3)14-8-12(7-13(10-19)11-20)9-15(16(14)21)18(4,5)6/h7-9,21H,1-6H3','InChIKey=MZOPWQKISXCCTP-UHFFFAOYSA-N','CC(C)(C)c1cc(C=C(C#N)C#N)cc(C(C)(C)C)c1O',NULL),
	(148130,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'9F5B9BF3E9895DAF-FICuS-01-A0','9F5B9BF3E9895DAF-FICTS-01-7F','9F5B9BF3E9895DAF-uuuuu-01-4F','InChI=1S/C15H18N2O3/c1-9(2)7-12(16)13(18)8-17-14(19)10-5-3-4-6-11(10)15(17)20/h3-6,9,12H,7-8,16H2,1-2H3','InChIKey=VBVVFXXHFOCAJY-UHFFFAOYSA-N','CC(C)CC(N)C(=O)CN1C(=O)c2ccccc2C1=O','1'),
	(148131,1,0,NULL,'Consistent with Molecular Formula','C11H18N2O3',226.2748,NULL,'BDCAD574AC6FA99E-FICuS-01-AD','20B23FF255398657-FICTS-01-1D','BDCAD574AC6FA99E-uuuuu-01-5C','InChI=1S/C11H18N2O3/c1-7(2)5-8(12)9(14)6-13-10(15)3-4-11(13)16/h7-8H,3-6,12H2,1-2H3','InChIKey=ATQQLFZXSHOPCU-UHFFFAOYSA-N','CC(C)CC(N)C(=O)CN1C(=O)CCC1=O','1'),
	(148132,1,0,'40513-34-6','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'20613FE078ACF398-FICuS-01-5B','20613FE078ACF398-FICTS-01-3A','20613FE078ACF398-uuuuu-01-0A','InChI=1S/C7H15NO/c1-5(2)4-7(8)6(3)9/h5,7H,4,8H2,1-3H3','InChIKey=RVCJZAGFTBLSSU-UHFFFAOYSA-N','CC(=O)C(N)CC(C)C','1'),
	(148133,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O5',374.4358,NULL,'93B990E191D8F9AD-FICuS-01-77','93B990E191D8F9AD-FICTS-01-56','93B990E191D8F9AD-uuuuu-01-26','InChI=1S/C20H26N2O5/c1-12(2)10-15(21-19(26)27-20(3,4)5)16(23)11-22-17(24)13-8-6-7-9-14(13)18(22)25/h6-9,12,15H,10-11H2,1-5H3,(H,21,26)','InChIKey=AHGGXDODRZQPGY-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)CN1C(=O)c2ccccc2C1=O','1'),
	(148134,1,0,NULL,'Consistent with Molecular Formula','C16H26N2O5',326.3918,NULL,'B457A3DDDDAC3250-FICuS-01-7B','D097D015D7D68A0A-FICTS-01-43','B457A3DDDDAC3250-uuuuu-01-2A','InChI=1S/C16H26N2O5/c1-10(2)8-11(17-15(22)23-16(3,4)5)12(19)9-18-13(20)6-7-14(18)21/h10-11H,6-9H2,1-5H3,(H,17,22)','InChIKey=OSCCUGVFNPXGPL-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)CN1C(=O)CCC1=O','1'),
	(148135,1,0,'83269-98-1','Consistent with Molecular Formula','C12H22BrNO3',308.2147,NULL,'D19C72EF1A69E989-FICuS-01-7C','D19C72EF1A69E989-FICTS-01-5B','D19C72EF1A69E989-uuuuu-01-2B','InChI=1S/C12H22BrNO3/c1-8(2)6-9(10(15)7-13)14-11(16)17-12(3,4)5/h8-9H,6-7H2,1-5H3,(H,14,16)','InChIKey=SUVXZTLARLVLOJ-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)CBr','1'),
	(148136,0,0,'1891-17-4','Consistent with Molecular Formula','C13H8N2O2',224.2184,NULL,'21036ED4E994179E-FICuS-01-51','21036ED4E994179E-FICTS-01-30','21036ED4E994179E-uuuuu-01-00','InChI=1S/C13H8N2O2/c16-13(17)10-6-5-9-4-3-8-2-1-7-14-11(8)12(9)15-10/h1-7H,(H,16,17)','InChIKey=MTAHTDBOMUECCQ-UHFFFAOYSA-N','O=C(O)c1ccc2ccc3cccnc3c2n1',NULL),
	(148137,0,1,NULL,'Consistent with Molecular Formula','C13H10N4O',238.2482,NULL,'1F1EAE772DE44EC8-FICuS-01-8B','9A53EC66F2C584AB-FICTS-01-5B','1F1EAE772DE44EC8-uuuuu-01-3A','InChI=1S/C13H10N4O/c14-13(17-18)10-6-5-9-4-3-8-2-1-7-15-11(8)12(9)16-10/h1-7,18H,(H2,14,17)','InChIKey=AIDQKZORFGQAQJ-UHFFFAOYSA-N','N/C(=N\\O)c1ccc2ccc3cccnc3c2n1','1'),
	(148138,0,0,NULL,'Consistent with Molecular Formula','C15H10N4O',262.2702,NULL,'D42EC6E454FD435E-FICuS-01-7C','D42EC6E454FD435E-FICTS-01-5B','D42EC6E454FD435E-uuuuu-01-2B','InChI=1S/C15H10N4O/c1-9-17-15(19-20-9)12-7-6-11-5-4-10-3-2-8-16-13(10)14(11)18-12/h2-8H,1H3','InChIKey=AYSASATTXBWZIB-UHFFFAOYSA-N','Cc1nc(-c2ccc3ccc4cccnc4c3n2)no1',NULL),
	(148139,0,0,'1046-56-6','Consistent with Molecular Formula','C20H14N4',310.3574,'as-Triazine, 5,6-diphenyl-3-(2-pyridyl)-\n3-(2-Pyridyl)-5,6-diphenyl-1,2,4-triazine\n1,2,4-Triazine, 5,6-diphenyl-3-(2-pyridinyl)-','B857E5BCBDD0AEF8-FICuS-01-AA','B857E5BCBDD0AEF8-FICTS-01-89','B857E5BCBDD0AEF8-uuuuu-01-59','InChI=1S/C20H14N4/c1-3-9-15(10-4-1)18-19(16-11-5-2-6-12-16)23-24-20(22-18)17-13-7-8-14-21-17/h1-14H','InChIKey=OTMYLOBWDNFTLO-UHFFFAOYSA-N','c1ccc(-c2nnc(-c3ccccn3)nc2-c2ccccc2)cc1',NULL),
	(148140,0,0,'87209-05-0','Consistent with Molecular Formula','C27H17N5',411.4648,NULL,'68C487360BB7C70F-FICuS-01-5F','68C487360BB7C70F-FICTS-01-3E','68C487360BB7C70F-uuuuu-01-0E','InChI=1S/C27H17N5/c1-3-8-18(9-4-1)25-26(19-10-5-2-6-11-19)31-32-27(30-25)22-16-15-21-14-13-20-12-7-17-28-23(20)24(21)29-22/h1-17H','InChIKey=SXWRNOVVJVTGGD-UHFFFAOYSA-N','c1ccc(-c2nnc(-c3ccc4ccc5cccnc5c4n3)nc2-c2ccccc2)cc1',NULL),
	(148141,0,0,'40480-38-4','Consistent with Molecular Formula','C13H9N3S',239.2942,NULL,'4844C78344AC3699-FICuS-01-47','4844C78344AC3699-FICTS-01-26','4844C78344AC3699-uuuuu-01-F6','InChI=1S/C13H9N3S/c14-13(17)10-6-5-9-4-3-8-2-1-7-15-11(8)12(9)16-10/h1-7H,(H2,14,17)','InChIKey=OFPHBEVWFMGZGU-UHFFFAOYSA-N','NC(=S)c1ccc2ccc3cccnc3c2n1',NULL),
	(148142,1,0,NULL,'Consistent with Molecular Formula','C16H28N2O6',344.407,NULL,'FD7CBD1B4D36AA4F-FICuS-01-A1','FD7CBD1B4D36AA4F-FICTS-01-80','FD7CBD1B4D36AA4F-uuuuu-01-50','InChI=1S/C16H28N2O6/c1-10(2)8-11(18-15(23)24-16(3,4)5)12(19)9-17-13(20)6-7-14(21)22/h10-11H,6-9H2,1-5H3,(H,17,20)(H,18,23)(H,21,22)','InChIKey=LZDOSAYAKXYVDD-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)CNC(=O)CCC(=O)O','1'),
	(148143,2,0,NULL,'Consistent with Molecular Formula','C28H22O2S',422.5406,NULL,'52AB7B0E64C78CBF-FICuS-01-86','52AB7B0E64C78CBF-FICTS-01-65','52AB7B0E64C78CBF-uuuuu-01-35','InChI=1S/C28H22O2S/c29-25(21-13-5-1-6-14-21)27(23-17-9-3-10-18-23)31-28(24-19-11-4-12-20-24)26(30)22-15-7-2-8-16-22/h1-20,27-28H','InChIKey=RJCISMJZIFOITC-UHFFFAOYSA-N','O=C(c1ccccc1)C(SC(C(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(148144,1,0,'72487-27-5','Consistent with Molecular Formula','C32H28O2S',476.632,NULL,'4CE85D641360E79E-FICuS-01-62','4CE85D641360E79E-FICTS-01-41','4CE85D641360E79E-uuuuu-01-11','InChI=1S/C32H28O2S/c1-21-5-13-25(14-6-21)29-30(26-15-7-22(2)8-16-26)35-32(34-29,28-19-11-24(4)12-20-28)31(33)27-17-9-23(3)10-18-27/h5-20H,1-4H3','InChIKey=UTLDYXYGXCEAGH-UHFFFAOYSA-N','Cc1ccc(C(=O)C2(c3ccc(C)cc3)OC(c3ccc(C)cc3)=C(c3ccc(C)cc3)S2)cc1','1'),
	(148145,2,0,NULL,'Consistent with Molecular Formula','C12H21NO3S',259.3628,NULL,'4F65271A0336F525-FICuS-01-35','4F65271A0336F525-FICTS-01-14','4F65271A0336F525-uuuuu-01-E4','InChI=1S/C12H21NO3S/c14-17(15)10-12(13-6-8-16-9-7-13)5-3-1-2-4-11(12)17/h11H,1-10H2','InChIKey=QIJKTBRTMVGPKA-UHFFFAOYSA-N','O=S1(=O)CC2(N3CCOCC3)CCCCCC21','1'),
	(148146,0,0,'7113-79-3','Consistent with Molecular Formula','C9H8O2S',180.221,NULL,'9CBBC644E7D407BC-FICuS-01-88','9CBBC644E7D407BC-FICTS-01-67','9CBBC644E7D407BC-uuuuu-01-37','InChI=1S/C9H8O2S/c10-12(11)7-6-9(12)8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=KAVWZMAVBDRDPE-UHFFFAOYSA-N','O=S1(=O)CC=C1c1ccccc1',NULL),
	(148147,0,0,'25903-17-7','Consistent with Molecular Formula','C9H8O2S',180.221,NULL,'2426272905DD184E-FICuS-01-38','2426272905DD184E-FICTS-01-17','2426272905DD184E-uuuuu-01-E7','InChI=1S/C9H8O2S/c10-12(11)6-9(7-12)8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=KJFRXAAXPFSUGY-UHFFFAOYSA-N','O=S1(=O)C=C(c2ccccc2)C1',NULL),
	(148148,0,0,'40091-68-7','Consistent with Molecular Formula','C7H14OS',146.247,NULL,'D24DDB6DF86CFF56-FICuS-01-A3','D24DDB6DF86CFF56-FICTS-01-82','D24DDB6DF86CFF56-uuuuu-01-52','InChI=1S/C7H14OS/c1-6(2)9-5-4-7(3)8/h6H,4-5H2,1-3H3','InChIKey=WJGCRTLUSNTDNV-UHFFFAOYSA-N','CC(=O)CCSC(C)C',NULL),
	(148149,0,0,'56159-18-3','Consistent with Molecular Formula','C11H8ClNO5',269.6409,NULL,'805ED55B3C70A13A-FICuS-01-5C','805ED55B3C70A13A-FICTS-01-3B','805ED55B3C70A13A-uuuuu-01-0B','InChI=1S/C11H8ClNO5/c1-16-10(14)7-8-6(3-5(12)4-13-8)18-9(7)11(15)17-2/h3-4H,1-2H3','InChIKey=FSHAREYYOCEUHL-UHFFFAOYSA-N','COC(=O)c1oc2cc(Cl)cnc2c1C(=O)OC',NULL),
	(148150,5,0,'3180-74-3','Consistent with Molecular Formula','C19H24N2O11',456.4054,NULL,'53BEB3431096F3E6-FICuS-01-56','53BEB3431096F3E6-FICTS-01-35','53BEB3431096F3E6-uuuuu-01-05','InChI=1S/C19H24N2O11/c1-8-6-21(19(27)20-17(8)26)18-16(31-12(5)25)15(30-11(4)24)14(29-10(3)23)13(32-18)7-28-9(2)22/h6,13-16,18H,7H2,1-5H3,(H,20,26,27)','InChIKey=AFDRLILJDIBGJO-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(148151,5,0,'3180-78-7','Consistent with Molecular Formula','C11H16N2O7',288.2566,NULL,'ED523C9C4D2F1678-FICuS-01-6F','ED523C9C4D2F1678-FICTS-01-4E','ED523C9C4D2F1678-uuuuu-01-1E','InChI=1S/C11H16N2O7/c1-4-2-13(11(19)12-9(4)18)10-8(17)7(16)6(15)5(3-14)20-10/h2,5-8,10,14-17H,3H2,1H3,(H,12,18,19)','InChIKey=RMXUFBPORJBBEZ-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O)C(O)C2O)c(=O)[nH]c1=O','1'),
	(148152,5,0,'28307-11-1','Consistent with Molecular Formula','C20H40N2O7Si3',504.8032,NULL,'03B5A425A974D76B-FICuS-01-55','03B5A425A974D76B-FICTS-01-34','03B5A425A974D76B-uuuuu-01-04','InChI=1S/C20H40N2O7Si3/c1-13-11-22(20(25)21-18(13)24)19-17(29-32(8,9)10)16(28-31(5,6)7)15(14(12-23)26-19)27-30(2,3)4/h11,14-17,19,23H,12H2,1-10H3,(H,21,24,25)','InChIKey=GHYQXAIDKFOYHB-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O[Si](C)(C)C)C(O[Si](C)(C)C)C2O[Si](C)(C)C)c(=O)[nH]c1=O','1'),
	(148153,4,0,'13089-48-0','Consistent with Molecular Formula','C16H17N3O6',347.3268,NULL,'91A81EFCE67D89C7-FICuS-01-8A','27FA6ED1C0675C5D-FICTS-01-57','91A81EFCE67D89C7-uuuuu-01-39','InChI=1S/C16H17N3O6/c20-8-10-12(21)13(22)15(25-10)19-7-6-11(18-16(19)24)17-14(23)9-4-2-1-3-5-9/h1-7,10,12-13,15,20-22H,8H2,(H,17,18,23,24)','InChIKey=BNXBRFDWSPXODM-UHFFFAOYSA-N','O=C(Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1)c1ccccc1','1'),
	(148154,1,0,NULL,'Consistent with Molecular Formula','C11H14N4O2',234.2572,NULL,'889DF2A2F16992AD-FICuS-01-75','889DF2A2F16992AD-FICTS-01-54','889DF2A2F16992AD-uuuuu-01-24','InChI=1S/C11H14N4O2/c1-5-7(2)15-6-12-9-8(15)10(16)14(4)11(17)13(9)3/h5-7H,1H2,2-4H3','InChIKey=KIBKUXVRDCHAOP-UHFFFAOYSA-N','C=CC(C)n1cnc2c1c(=O)n(C)c(=O)n2C','1'),
	(148155,0,1,NULL,'Consistent with Molecular Formula','C11H14N4O2',234.2572,NULL,'1765D5EAA4AFF6DC-FICuS-01-98','1765D5EAA4AFF6DC-FICTS-01-77','1765D5EAA4AFF6DC-uuuuu-01-47','InChI=1S/C11H14N4O2/c1-4-5-6-15-7-12-9-8(15)10(16)14(3)11(17)13(9)2/h4-5,7H,6H2,1-3H3','InChIKey=FPIVDSJDRKETAR-UHFFFAOYSA-N','C/C=C/Cn1cnc2c1c(=O)n(C)c(=O)n2C','1'),
	(148156,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O2',234.2572,NULL,'8DECDD0BA6D8F216-FICuS-01-97','8DECDD0BA6D8F216-FICTS-01-76','8DECDD0BA6D8F216-uuuuu-01-46','InChI=1S/C11H14N4O2/c1-7(2)5-15-6-12-9-8(15)10(16)14(4)11(17)13(9)3/h6H,1,5H2,2-4H3','InChIKey=RSXQUXVNTVPOEE-UHFFFAOYSA-N','C=C(C)Cn1cnc2c1c(=O)n(C)c(=O)n2C',NULL),
	(148157,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O2',248.284,NULL,'0AFB2DE8688507EE-FICuS-01-7F','0AFB2DE8688507EE-FICTS-01-5E','0AFB2DE8688507EE-uuuuu-01-2E','InChI=1S/C12H16N4O2/c1-8(2)5-6-16-11(17)9-10(13-7-14(9)3)15(4)12(16)18/h5,7H,6H2,1-4H3','InChIKey=KEUXDTVZGBIXSL-UHFFFAOYSA-N','CC(C)=CCn1c(=O)c2c(ncn2C)n(C)c1=O',NULL),
	(148158,1,0,NULL,'Consistent with Molecular Formula','C11H14N4O2',234.2572,NULL,'A936A5260DEE6F7E-FICuS-01-7E','A936A5260DEE6F7E-FICTS-01-5D','A936A5260DEE6F7E-uuuuu-01-2D','InChI=1S/C11H14N4O2/c1-5-7(2)15-10(16)8-9(12-6-13(8)3)14(4)11(15)17/h5-7H,1H2,2-4H3','InChIKey=SRVSVOVATRJCSJ-UHFFFAOYSA-N','C=CC(C)n1c(=O)c2c(ncn2C)n(C)c1=O','1'),
	(148159,0,0,'14114-46-6','Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'B5BE196328521137-FICuS-01-35','B5BE196328521137-FICTS-01-14','B5BE196328521137-uuuuu-01-E4','InChI=1S/C10H10N4O2/c1-4-5-14-9(15)7-8(11-6-12(7)2)13(3)10(14)16/h1,6H,5H2,2-3H3','InChIKey=IORPOFJLSIHJOG-UHFFFAOYSA-N','C#CCn1c(=O)c2c(ncn2C)n(C)c1=O',NULL),
	(148160,0,1,'38538-06-6','Consistent with Molecular Formula','C11H19NO3',213.276,NULL,'69BADFDBC7B01794-FICuS-01-8A','69BADFDBC7B01794-FICTS-01-69','DE0457B4016C71B9-uuuuu-01-02','InChI=1S/C11H19NO3/c13-11-8-4-2-1-3-6-10(12-14)7-5-9-15-11/h14H,1-9H2/b12-10-','InChIKey=JFKCYOHGLGENEJ-BENRWUELSA-N','O=C1CCCCCC/C(=N/O)CCCO1','1'),
	(148161,0,1,'38538-07-7','Consistent with Molecular Formula','C15H27NO3',269.3832,NULL,'9E3025E9B7234A03-FICuS-01-43','9E3025E9B7234A03-FICTS-01-22','A5545529A905DCF7-uuuuu-01-0D','InChI=1S/C15H27NO3/c17-15-12-8-6-4-2-1-3-5-7-10-14(16-18)11-9-13-19-15/h18H,1-13H2/b16-14-','InChIKey=ALVVVGFCZNOOFD-PEZBUJJGSA-N','O=C1CCCCCCCCCC/C(=N/O)CCCO1','1'),
	(148162,0,0,'32539-83-6','Consistent with Molecular Formula','C15H26O',222.3698,NULL,'AC238C356C8C52EA-FICuS-01-74','AC238C356C8C52EA-FICTS-01-53','AC238C356C8C52EA-uuuuu-01-23','InChI=1S/C15H26O/c1-2-4-6-8-12-15-14(10-7-5-3-1)11-9-13-16-15/h1-13H2','InChIKey=VJRVVBJENDJBLJ-UHFFFAOYSA-N','C1CCCCCC2=C(CCCC1)CCCO2',NULL),
	(148163,0,0,'59245-53-3','Consistent with Molecular Formula','C17H21NO',255.359,NULL,'0848E49C1913909F-FICuS-01-46','0848E49C1913909F-FICTS-01-25','0848E49C1913909F-uuuuu-01-F5','InChI=1S/C17H21NO/c19-17-13-12-14-8-4-1-2-7-11-16(14)18(17)15-9-5-3-6-10-15/h3,5-6,9-10H,1-2,4,7-8,11-13H2','InChIKey=URPHUVDKOBIDJV-UHFFFAOYSA-N','O=C1CCC2=C(CCCCCC2)N1c1ccccc1',NULL),
	(148164,0,0,'59221-81-7','Consistent with Molecular Formula','C21H29NO',311.4662,NULL,'794AD327CF50246E-FICuS-01-5B','794AD327CF50246E-FICTS-01-3A','794AD327CF50246E-uuuuu-01-0A','InChI=1S/C21H29NO/c23-21-17-16-18-12-8-5-3-1-2-4-6-11-15-20(18)22(21)19-13-9-7-10-14-19/h7,9-10,13-14H,1-6,8,11-12,15-17H2','InChIKey=RJQAFMNRYQDNJK-UHFFFAOYSA-N','O=C1CCC2=C(CCCCCCCCCC2)N1c1ccccc1',NULL),
	(148165,0,0,'59221-89-5','Consistent with Molecular Formula','C13H21NO',207.315,'Cycloocta[b]pyridine, 1-acetyl-1,2,3,4,5,6,7,8,9,10-decahydro-','CDC2C36E028F6336-FICuS-01-66','CDC2C36E028F6336-FICTS-01-45','CDC2C36E028F6336-uuuuu-01-15','InChI=1S/C13H21NO/c1-11(15)14-10-6-8-12-7-4-2-3-5-9-13(12)14/h2-10H2,1H3','InChIKey=AIZHFUGNLJKBHR-UHFFFAOYSA-N','CC(=O)N1CCCC2=C1CCCCCC2',NULL),
	(148166,0,0,'59221-92-0','Consistent with Molecular Formula','C13H21NO3',239.3138,NULL,'22E2A86413CE7775-FICuS-01-4B','22E2A86413CE7775-FICTS-01-2A','22E2A86413CE7775-uuuuu-01-FA','InChI=1S/C13H21NO3/c1-11(15)14-10-6-8-12(16)7-4-2-3-5-9-13(14)17/h2-10H2,1H3','InChIKey=HTVACYHNZFVRFC-UHFFFAOYSA-N','CC(=O)N1CCCC(=O)CCCCCCC1=O',NULL),
	(148167,0,0,'55129-60-7','Consistent with Molecular Formula','C15H16O5',276.2884,'2H-1-Benzoxecin-2,8(3H)-dione, 10-(acetyloxy)-4,5,6,7-tetrahydro-','BADD99FD743710C9-FICuS-01-80','BADD99FD743710C9-FICTS-01-5F','BADD99FD743710C9-uuuuu-01-2F','InChI=1S/C15H16O5/c1-10(16)19-11-7-8-14-12(9-11)13(17)5-3-2-4-6-15(18)20-14/h7-9H,2-6H2,1H3','InChIKey=GQIWVSJJJGSNGB-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)C(=O)CCCCCC(=O)O2',NULL),
	(148168,0,0,'126-81-8','Consistent with Molecular Formula','C8H12O2',140.1816,'Medon\nMethon\nLu 274\nMethone\nDimedon\nDimedone\nCyclomethone\n5,5-Dimethylhydroresorcinol\n5,5-Dimethyldihydroresorcinol\n5,5-Dimethylcyclohexane-1,3-dione\n5,5-Dimethyl-1,3-cyclohexanedione\n1,1-Dimethyl-3,5-cyclohexanedione\n1,1-Dimethyl-3,5-diketocyclohexane\n1,3-Cyclohexanedione, 5,5-dimethyl-\n1,3-Cyclohexanedione, 5,5-dimethyl-','B9680F1196E7477E-FICuS-01-5A','B9680F1196E7477E-FICTS-01-39','B9680F1196E7477E-uuuuu-01-09','InChI=1S/C8H12O2/c1-8(2)4-6(9)3-7(10)5-8/h3-5H2,1-2H3','InChIKey=BADXJIPKFRBFOT-UHFFFAOYSA-N','CC1(C)CC(=O)CC(=O)C1',NULL),
	(148169,0,0,'1131-02-8','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'7FEEE79D54B9DC0D-FICuS-01-A6','7FEEE79D54B9DC0D-FICTS-01-85','7FEEE79D54B9DC0D-uuuuu-01-55','InChI=1S/C11H16O2/c1-4-5-8-9(12)6-11(2,3)7-10(8)13/h4,8H,1,5-7H2,2-3H3','InChIKey=BTNZTGPJWZBPOJ-UHFFFAOYSA-N','C=CCC1C(=O)CC(C)(C)CC1=O',NULL),
	(148170,7,0,NULL,'Consistent with Molecular Formula','C24H34O5',402.5296,NULL,'DD409B066ACD63D6-FICuS-01-75','DD409B066ACD63D6-FICTS-01-54','DD409B066ACD63D6-uuuuu-01-24','InChI=1S/C24H34O5/c1-13-16-8-11-27-18(16)12-17-19(13)20(28-14(2)25)21(29-15(3)26)22-23(4,5)9-7-10-24(17,22)6/h8,11,13,17,19-22H,7,9-10,12H2,1-6H3','InChIKey=ZRIFHZYKUAYXCS-UHFFFAOYSA-N','CC(=O)OC1C(OC(C)=O)C2C(C)(C)CCCC2(C)C2Cc3occc3C(C)C12','1'),
	(148171,7,0,NULL,'Consistent with Molecular Formula','C20H28O5',348.4382,NULL,'D013D282FFC3B4D3-FICuS-01-6E','D013D282FFC3B4D3-FICTS-01-4D','D013D282FFC3B4D3-uuuuu-01-1D','InChI=1S/C20H28O5/c1-19(2)6-4-7-20(3)11-9-12-10(5-8-25-12)13(18(23)24)14(11)15(21)16(22)17(19)20/h5,8,11,13-17,21-22H,4,6-7,9H2,1-3H3,(H,23,24)','InChIKey=GHQBUKANOGSFQS-UHFFFAOYSA-N','CC1(C)CCCC2(C)C3Cc4occc4C(C(=O)O)C3C(O)C(O)C12','1'),
	(148172,7,0,NULL,'Consistent with Molecular Formula','C21H30O5',362.465,NULL,'2407436EE9FA5707-FICuS-01-4E','2407436EE9FA5707-FICTS-01-2D','2407436EE9FA5707-uuuuu-01-FD','InChI=1S/C21H30O5/c1-20(2)7-5-8-21(3)12-10-13-11(6-9-26-13)14(19(24)25-4)15(12)16(22)17(23)18(20)21/h6,9,12,14-18,22-23H,5,7-8,10H2,1-4H3','InChIKey=MTERRCUWEHAXPL-UHFFFAOYSA-N','COC(=O)C1c2ccoc2CC2C1C(O)C(O)C1C(C)(C)CCCC21C','1'),
	(148173,0,0,'3975-85-7','Consistent with Molecular Formula','C6H12N2',112.1742,'3,5,5-Trimethylpyrazoline\n3,5,5-Trimethyl-2-pyrazoline\n1H-Pyrazole, 4,5-dihydro-3,5,5-trimethyl-\n2-Pyrazoline, 3,5,5-trimethyl-','9FCB73864DE88FEC-FICuS-01-9E','9FCB73864DE88FEC-FICTS-01-7D','9FCB73864DE88FEC-uuuuu-01-4D','InChI=1S/C6H12N2/c1-5-4-6(2,3)8-7-5/h8H,4H2,1-3H3','InChIKey=MEVTUZFUVAZEPY-UHFFFAOYSA-N','CC1=NNC(C)(C)C1',NULL),
	(148174,1,0,'37696-47-2','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'33123496BDA4FFC9-FICuS-01-69','33123496BDA4FFC9-FICTS-01-48','33123496BDA4FFC9-uuuuu-01-18','InChI=1S/C8H14N2O2/c1-6(11)12-8(4)5-7(2,3)9-10-8/h5H2,1-4H3','InChIKey=PORAUZXCEMXSPR-UHFFFAOYSA-N','CC(=O)OC1(C)CC(C)(C)N=N1','1'),
	(148175,1,0,'65441-76-1','Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'679B15D74002A941-FICuS-01-35','679B15D74002A941-FICTS-01-14','679B15D74002A941-uuuuu-01-E4','InChI=1S/C13H16N2O2/c1-12(2)9-13(3,15-14-12)17-11(16)10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=MPYSLFFWDAFJDQ-UHFFFAOYSA-N','CC1(C)CC(C)(OC(=O)c2ccccc2)N=N1','1'),
	(148176,1,0,'65441-83-0','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'29991CC9566B83A1-FICuS-01-54','29991CC9566B83A1-FICTS-01-33','29991CC9566B83A1-uuuuu-01-03','InChI=1S/C13H16N2O3/c1-12(2)9-13(3,14-15(12)17)18-11(16)10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=UUWGGTKQWYTOGN-UHFFFAOYSA-N','CC1(OC(=O)c2ccccc2)CC(C)(C)[N+]([O-])=N1','1'),
	(148177,1,0,'65441-91-0','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'9B17EFA78A3ABF1E-FICuS-01-98','9B17EFA78A3ABF1E-FICTS-01-77','9B17EFA78A3ABF1E-uuuuu-01-47','InChI=1S/C13H16N2O3/c1-12(2)9-13(3,15(17)14-12)18-11(16)10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=CMPXPCNRLQKVJF-UHFFFAOYSA-N','CC1(C)CC(C)(OC(=O)c2ccccc2)[N+]([O-])=N1','1'),
	(148178,1,0,NULL,'Consistent with Molecular Formula','C8H14N2O3',186.2102,NULL,'BAC2EDFB6ABE4233-FICuS-01-9A','BAC2EDFB6ABE4233-FICTS-01-79','BAC2EDFB6ABE4233-uuuuu-01-49','InChI=1S/C8H14N2O3/c1-6(11)13-8(4)5-7(2,3)9-10(8)12/h5H2,1-4H3','InChIKey=AYHQLJGERFHFNR-UHFFFAOYSA-N','CC(=O)OC1(C)CC(C)(C)N=[N+]1[O-]','1'),
	(148179,0,0,'23285-25-8','Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'97303691C7975690-FICuS-01-2B','97303691C7975690-FICTS-01-0A','97303691C7975690-uuuuu-01-DA','InChI=1S/C10H11N3O/c1-8-10(14)13(12-11-8)7-9-5-3-2-4-6-9/h2-6,14H,7H2,1H3','InChIKey=AZTPJPMDLLXODT-UHFFFAOYSA-N','Cc1nnn(Cc2ccccc2)c1O',NULL),
	(148180,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O4',376.8389,'9,10-Anthracenedione, 2-[[3-(dimethylamino)propyl]amino]-1,4-dihydroxy-, monohydrochloride','D33068EC4703972F-FICuS-01-4D','2228B6F9813F11AD-FICTS-01-34','D3CCCF09788E4E61-uuuuu-01-31','InChI=1S/C19H20N2O4.ClH/c1-21(2)9-5-8-20-13-10-14(22)15-16(19(13)25)18(24)12-7-4-3-6-11(12)17(15)23;/h3-4,6-7,10,20,22,25H,5,8-9H2,1-2H3;1H','InChIKey=ZVKHFHKBUHMRPU-UHFFFAOYSA-N','CN(C)CCCNc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O.Cl',NULL),
	(148181,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4S',379.8575,NULL,'516222DD5EB0447D-FICuS-01-50','1D35969D1009D5AD-FICTS-01-37','519E8538613D9D33-uuuuu-01-F3','InChI=1S/C18H17NO4S.ClH/c1-19(2)7-8-24-13-9-12(20)14-15(18(13)23)17(22)11-6-4-3-5-10(11)16(14)21;/h3-6,9,20,23H,7-8H2,1-2H3;1H','InChIKey=GRSZEHDQNCFZSS-UHFFFAOYSA-N','CN(C)CCSc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O.Cl',NULL),
	(148182,0,0,NULL,'Consistent with Molecular Formula','C23H20ClNO4',409.8683,NULL,'F6B444156FE75BC0-FICuS-01-69','F6B444156FE75BC0-FICTS-01-48','F648E3F0506A828E-uuuuu-01-0F','InChI=1S/C23H19NO4.ClH/c1-12-17(10-13-5-4-6-14(9-13)11-24)23(28)19-18(20(12)25)21(26)15-7-2-3-8-16(15)22(19)27;/h2-9,25,28H,10-11,24H2,1H3;1H','InChIKey=UKKJTFNGLTVGGC-UHFFFAOYSA-N','Cc1c(O)c2c(c(O)c1Cc1cccc(CN)c1)C(=O)c1ccccc1C2=O.Cl',NULL),
	(148183,0,1,'18708-54-8','Consistent with Molecular Formula','C13H13N3O2S',275.3246,'Benzenesulfonic acid, 4-methyl-, (4-pyridinylmethylene)hydrazide','34DBBB8BE022DEA1-FICuS-01-86','34DBBB8BE022DEA1-FICTS-01-65','34DBBB8BE022DEA1-uuuuu-01-35','InChI=1S/C13H13N3O2S/c1-11-2-4-13(5-3-11)19(17,18)16-15-10-12-6-8-14-9-7-12/h2-10,16H,1H3','InChIKey=KOMGZBDEMFXTHU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccncc2)cc1','1'),
	(148184,4,0,NULL,'Consistent with Molecular Formula','C22H18F3N3O10',541.3935,NULL,'1A54EA09AF754352-FICuS-01-52','1A54EA09AF754352-FICTS-01-31','1A54EA09AF754352-uuuuu-01-01','InChI=1S/C22H18F3N3O10/c1-11-18(38-20(30)13-4-8-15(9-5-13)28(34)35)16(26-21(31)22(23,24)25)10-17(36-11)37-19(29)12-2-6-14(7-3-12)27(32)33/h2-9,11,16-18H,10H2,1H3,(H,26,31)','InChIKey=BEUSXTJFSNEHDV-UHFFFAOYSA-N','CC1OC(OC(=O)c2ccc([N+](=O)[O-])cc2)CC(NC(=O)C(F)(F)F)C1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(148185,0,0,NULL,'Consistent with Molecular Formula','C18H21NO5',331.3676,NULL,'AB5135D889896194-FICuS-01-4A','AB5135D889896194-FICTS-01-29','AB5135D889896194-uuuuu-01-F9','InChI=1S/C18H21NO5/c1-21-14-7-5-12(9-16(14)23-3)10-18(20)19-13-6-8-15(22-2)17(11-13)24-4/h5-9,11H,10H2,1-4H3,(H,19,20)','InChIKey=PGVZNQXJPTVWCO-UHFFFAOYSA-N','COc1ccc(CC(=O)Nc2ccc(OC)c(OC)c2)cc1OC',NULL),
	(148186,0,1,'122-47-4','Consistent with Molecular Formula','C11H13NO4',223.228,'1,2-Dimethoxy-4-(2-nitropropenyl)benzene\nBenzene, 1,2-dimethoxy-4-(2-nitro-1-propenyl)-\nBenzene, 1,2-dimethoxy-4-(2-nitropropenyl)-','FF3D81C7885B5F08-FICuS-01-77','FF3D81C7885B5F08-FICTS-01-56','FF3D81C7885B5F08-uuuuu-01-26','InChI=1S/C11H13NO4/c1-8(12(13)14)6-9-4-5-10(15-2)11(7-9)16-3/h4-7H,1-3H3','InChIKey=JGFBGRHDJMANRR-UHFFFAOYSA-N','COc1ccc(/C=C(\\C)[N+](=O)[O-])cc1OC','1'),
	(148187,0,0,NULL,'Consistent with Molecular Formula','C23H20BrNO6',486.3181,'[1,3]Benzodioxolo[5,6-c]phenanthridinium, 2,3-dimethoxy-12-methyl-, bromoacetate','951887C8B8397D4B-FICuS-01-5F','951887C8B8397D4B-FICTS-01-3E','06E337A7CD5ED47D-uuuuu-01-2A','InChI=1S/C21H18NO4.C2H3BrO2/c1-22-10-13-7-17(23-2)18(24-3)8-15(13)14-5-4-12-6-19-20(26-11-25-19)9-16(12)21(14)22;3-1-2(4)5/h4-10H,11H2,1-3H3;1H2,(H,4,5)/q+1;/p-1','InChIKey=ZOFVDWKPQGPUIG-UHFFFAOYSA-M','COc1cc2c[n+](C)c3c4cc5c(cc4ccc3c2cc1OC)OCO5.O=C([O-])CBr',NULL),
	(148188,1,0,'39574-32-8','Consistent with Molecular Formula','C15H18ClNO3',295.7651,NULL,'6E6650F376A88EE1-FICuS-01-65','6E6650F376A88EE1-FICTS-01-44','6E9AF716492557AF-uuuuu-01-16','InChI=1S/C15H17NO3.ClH/c1-10-5-4-8-16-14(10)15(17)11-6-7-12(18-2)13(9-11)19-3;/h4-9,15,17H,1-3H3;1H','InChIKey=GFKXWQDDCHKASL-UHFFFAOYSA-N','COc1ccc(C(O)c2ncccc2C)cc1OC.Cl','1'),
	(148189,1,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'64AEC25DB64BEEEA-FICuS-01-A3','64AEC25DB64BEEEA-FICTS-01-82','64AEC25DB64BEEEA-uuuuu-01-52','InChI=1S/C13H17NO3/c1-16-12-6-9-4-3-5-11(14-8-15)10(9)7-13(12)17-2/h6-8,11H,3-5H2,1-2H3,(H,14,15)','InChIKey=CMUGGSYLGXITCD-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(NC=O)CCC2','1'),
	(148190,0,0,NULL,'Consistent with Molecular Formula','C19H23NO5',345.3944,NULL,'3A0074893AA0AF12-FICuS-01-46','3A0074893AA0AF12-FICTS-01-25','3A0074893AA0AF12-uuuuu-01-F5','InChI=1S/C19H23NO5/c1-22-16-7-5-14(11-18(16)24-3)9-10-20(13-21)15-6-8-17(23-2)19(12-15)25-4/h5-8,11-13H,9-10H2,1-4H3','InChIKey=DXMZIXSQAFERBI-UHFFFAOYSA-N','COc1ccc(CCN(C=O)c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(148191,0,0,'19713-28-1','Consistent with Molecular Formula','C20H28ClNO4',381.8985,'Benzeneethanamine, N-[2-(3,4-dimethoxyphenyl)ethyl]-3,4-dimethoxy-, hydrochloride\nDiphenethylamine, 3,3\',4,4\'-tetramethoxy-, hydrochloride','D02A1B6F8A50CEEC-FICuS-01-8B','D02A1B6F8A50CEEC-FICTS-01-6A','D0D6BC8AB5DD17A2-uuuuu-01-3C','InChI=1S/C20H27NO4.ClH/c1-22-17-7-5-15(13-19(17)24-3)9-11-21-12-10-16-6-8-18(23-2)20(14-16)25-4;/h5-8,13-14,21H,9-12H2,1-4H3;1H','InChIKey=PMKQAJYOSZNVAA-UHFFFAOYSA-N','COc1ccc(CCNCCc2ccc(OC)c(OC)c2)cc1OC.Cl',NULL),
	(148192,13,0,NULL,'Consistent with Molecular Formula','C42H54ClNO16',864.3387,'CL 86-F2 HCl\nCINERUBIN A HCL\nCL-86-F2-hydrochloride\nCINERUBIN A HYDROCHLORIDE\nCinerubin A hydrochloride\nCinerubine A, hydrochloride\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,10-tetrahydroxy-6,11-dioxo-4-(O-2,3,6-trideoxy-.alpha.-L-glycero-hexopyranos-4-ulosyl-(1-4)-O-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl-(1-4)-2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,10-tetrahydroxy-6,11-dioxo-4-[[O-2,3,6-trideoxy-.alpha.-L-glycerohexopyranos-4-ulosyl-(1-4)-O-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl-(1-4)-2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo','A4F292E6F6A185E8-FICuS-01-72','A4F292E6F6A185E8-FICTS-01-51','636B063CDCC1CC6F-uuuuu-01-30','InChI=1S/C42H53NO16.ClH/c1-8-42(52)16-27(31-20(35(42)41(51)53-7)13-21-32(37(31)49)38(50)34-25(46)10-9-24(45)33(34)36(21)48)57-29-14-22(43(5)6)39(18(3)55-29)59-30-15-26(47)40(19(4)56-30)58-28-12-11-23(44)17(2)54-28;/h9-10,13,17-19,22,26-30,35,39-40,45-47,4','InChIKey=ACPRCYNYDVWPJV-BLZBDMHNSA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC(O)C(OC4CCC(=O)C(C)O4)C(C)O3)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)ccc(O)c2C3=O)C1C(=O)OC.Cl','1'),
	(148193,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O5S',340.3934,NULL,'F32BE61BDB846ECB-FICuS-01-94','F32BE61BDB846ECB-FICTS-01-73','F32BE61BDB846ECB-uuuuu-01-43','InChI=1S/C15H20N2O5S/c1-21-14(19)12(10-23)17-13(18)7-8-16-15(20)22-9-11-5-3-2-4-6-11/h2-6,12,23H,7-10H2,1H3,(H,16,20)(H,17,18)','InChIKey=CHCLIKCRLWETNQ-UHFFFAOYSA-N','COC(=O)C(CS)NC(=O)CCNC(=O)OCc1ccccc1','1'),
	(148194,1,0,NULL,'Consistent with Molecular Formula','C34H34N2O5S',582.713,NULL,'FFAEB66807EDC95F-FICuS-01-A6','FFAEB66807EDC95F-FICTS-01-85','FFAEB66807EDC95F-uuuuu-01-55','InChI=1S/C34H34N2O5S/c1-40-32(38)30(36-31(37)22-23-35-33(39)41-24-26-14-6-2-7-15-26)25-42-34(27-16-8-3-9-17-27,28-18-10-4-11-19-28)29-20-12-5-13-21-29/h2-21,30H,22-25H2,1H3,(H,35,39)(H,36,37)','InChIKey=UUKZXNKQDWSGHW-UHFFFAOYSA-N','COC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)CCNC(=O)OCc1ccccc1','1'),
	(148195,2,0,'53100-42-8','Consistent with Molecular Formula','C16H17NO5',303.314,NULL,'6EFDA649D340939F-FICuS-01-76','6EFDA649D340939F-FICTS-01-55','6EFDA649D340939F-uuuuu-01-25','InChI=1S/C16H17NO5/c1-4-22-16(21)9(2)13(18)10(3)17-14(19)11-7-5-6-8-12(11)15(17)20/h5-10H,4H2,1-3H3','InChIKey=PXUJMAWWBHGXFH-UHFFFAOYSA-N','CCOC(=O)C(C)C(=O)C(C)N1C(=O)c2ccccc2C1=O','1'),
	(148196,1,0,NULL,'Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'ABB2653A903E0494-FICuS-01-4F','ABB2653A903E0494-FICTS-01-2E','ABB2653A903E0494-uuuuu-01-FE','InChI=1S/C20H19NO/c1-20(2)16-10-6-5-9-14(16)18-15(19(20)22-3)12-13-8-4-7-11-17(13)21-18/h4-12,19H,1-3H3','InChIKey=PZTHEYSKIUWXIQ-UHFFFAOYSA-N','COC1c2cc3ccccc3nc2-c2ccccc2C1(C)C','1'),
	(148197,1,0,'23878-88-8','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'0AD0E76A64C4631F-FICuS-01-60','0AD0E76A64C4631F-FICTS-01-3F','0AD0E76A64C4631F-uuuuu-01-0F','InChI=1S/C9H15NO/c1-5-8-10-9(3,4)6-7(2)11-8/h5,7H,1,6H2,2-4H3','InChIKey=JMQHTHXKRALUHF-UHFFFAOYSA-N','C=CC1=NC(C)(C)CC(C)O1','1'),
	(148198,0,0,'33654-62-5','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'07E1638788BBEBB5-FICuS-01-6E','07E1638788BBEBB5-FICTS-01-4D','07E1638788BBEBB5-uuuuu-01-1D','InChI=1S/C14H16O4/c1-9(15)13(10(2)16)8-11-7-12(17-3)5-6-14(11)18-4/h5-8H,1-4H3','InChIKey=CKAWFWAOJKDFOO-UHFFFAOYSA-N','COc1ccc(OC)c(C=C(C(C)=O)C(C)=O)c1',NULL),
	(148199,0,0,'33654-63-6','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'FC00311FB872EB9F-FICuS-01-74','FC00311FB872EB9F-FICTS-01-53','FC00311FB872EB9F-uuuuu-01-23','InChI=1S/C14H18O4/c1-9(15)13(10(2)16)8-11-7-12(17-3)5-6-14(11)18-4/h5-7,13H,8H2,1-4H3','InChIKey=RMMOSQZDJCWLFF-UHFFFAOYSA-N','COc1ccc(OC)c(CC(C(C)=O)C(C)=O)c1',NULL),
	(148200,0,0,'33654-64-7','Consistent with Molecular Formula','C18H24O6',336.384,NULL,'F1D1DD08D48DA617-FICuS-01-76','F1D1DD08D48DA617-FICTS-01-55','F1D1DD08D48DA617-uuuuu-01-25','InChI=1S/C18H24O6/c1-6-24-17(21)11-18(12(2)19,13(3)20)10-14-9-15(22-4)7-8-16(14)23-5/h7-9H,6,10-11H2,1-5H3','InChIKey=HNAUWLGQQUEUJT-UHFFFAOYSA-N','CCOC(=O)CC(Cc1cc(OC)ccc1OC)(C(C)=O)C(C)=O',NULL),
	(148201,1,0,'33654-65-8','Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'ACF8800FB9D4007B-FICuS-01-73','ACF8800FB9D4007B-FICTS-01-52','ACF8800FB9D4007B-uuuuu-01-22','InChI=1S/C14H18O5/c1-9(15)10(8-14(16)17)6-11-7-12(18-2)4-5-13(11)19-3/h4-5,7,10H,6,8H2,1-3H3,(H,16,17)','InChIKey=DKEBGMJLRCOZCI-UHFFFAOYSA-N','COc1ccc(OC)c(CC(CC(=O)O)C(C)=O)c1','1'),
	(148202,1,0,'33654-66-9','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'B0D4B6438CED5941-FICuS-01-67','B0D4B6438CED5941-FICTS-01-46','B0D4B6438CED5941-uuuuu-01-16','InChI=1S/C14H16O4/c1-8(15)9-6-10-12(17-2)4-5-13(18-3)14(10)11(16)7-9/h4-5,9H,6-7H2,1-3H3','InChIKey=RGQPRKPHBRTYTN-UHFFFAOYSA-N','COc1ccc(OC)c2c1CC(C(C)=O)CC2=O','1'),
	(148203,1,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'7E428BC73A9C6CFD-FICuS-01-90','7E428BC73A9C6CFD-FICTS-01-6F','7E428BC73A9C6CFD-uuuuu-01-3F','InChI=1S/C12H12O4/c1-6(13)7-4-8-9(14)2-3-10(15)12(8)11(16)5-7/h2-3,7,14-15H,4-5H2,1H3','InChIKey=HACBPWFCACVCIW-UHFFFAOYSA-N','CC(=O)C1CC(=O)c2c(O)ccc(O)c2C1','1'),
	(148204,0,0,'63696-50-4','Consistent with Molecular Formula','C8H14N2O5S',250.269,NULL,'81B2048309027AA9-FICuS-01-30','81B2048309027AA9-FICTS-01-0F','81B2048309027AA9-uuuuu-01-DF','InChI=1S/C8H14N2O5S/c1-8(2)6(11)10(7(12)9-8)4-5-15-16(3,13)14/h4-5H2,1-3H3,(H,9,12)','InChIKey=KCEHRODGUPCOOV-UHFFFAOYSA-N','CC1(C)NC(=O)N(CCOS(C)(=O)=O)C1=O',NULL),
	(148205,0,0,'63696-53-7','Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'175244D9AD8FCFB1-FICuS-01-7A','175244D9AD8FCFB1-FICTS-01-59','175244D9AD8FCFB1-uuuuu-01-29','InChI=1S/C7H10N2O2/c1-7(2)5(10)9-3-4-11-6(9)8-7/h3-4H2,1-2H3','InChIKey=KNUWPHKDZUHMIO-UHFFFAOYSA-N','CC1(C)N=C2OCCN2C1=O',NULL),
	(148206,2,0,'59886-55-4','Consistent with Molecular Formula','C16H24N4O6',368.3888,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-bis-[(2,3-dihydroxypropyl)amino]-\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-bis[(2,3-dihydroxypropyl)amino]-','13A9EFBEF160D208-FICuS-01-72','B00D733BDAEC0710-FICTS-01-40','13A9EFBEF160D208-uuuuu-01-21','InChI=1S/C16H24N4O6/c21-7-9(23)5-17-11-13(19-1-2-19)15(25)12(18-6-10(24)8-22)14(16(11)26)20-3-4-20/h9-10,17-18,21-24H,1-8H2','InChIKey=AOGLZCZDBMLYEY-UHFFFAOYSA-N','O=C1C(NCC(O)CO)=C(N2CC2)C(=O)C(NCC(O)CO)=C1N1CC1','1'),
	(148207,0,1,NULL,'Consistent with Molecular Formula','C13H19N3O',233.3126,NULL,'EA16EA4CA216D63B-FICuS-01-7A','EA16EA4CA216D63B-FICTS-01-59','EA16EA4CA216D63B-uuuuu-01-29','InChI=1S/C13H19N3O/c1-10(2)15-13(17)12-7-5-11(6-8-12)9-14-16(3)4/h5-10H,1-4H3,(H,15,17)','InChIKey=ITPDOHHVMQGSLJ-UHFFFAOYSA-N','CC(C)NC(=O)c1ccc(/C=N/N(C)C)cc1','1'),
	(148208,0,0,NULL,'Consistent with Molecular Formula','C13H22ClN3O',271.7893,NULL,'A224EF453CB8BE8B-FICuS-01-85','A224EF453CB8BE8B-FICTS-01-64','A2D848A0033567C5-uuuuu-01-F2','InChI=1S/C13H21N3O.ClH/c1-10(2)15-13(17)12-7-5-11(6-8-12)9-14-16(3)4;/h5-8,10,14H,9H2,1-4H3,(H,15,17);1H','InChIKey=PEEALQPETPHNCP-UHFFFAOYSA-N','CC(C)NC(=O)c1ccc(CNN(C)C)cc1.Cl',NULL),
	(148209,2,0,NULL,'Consistent with Molecular Formula','C5H11NO3S2',197.2668,NULL,'7D2BEE7B03B1A107-FICuS-01-68','7D2BEE7B03B1A107-FICTS-01-47','7D2BEE7B03B1A107-uuuuu-01-17','InChI=1S/C5H11NO3S2/c1-11(9)3-10-2-4(6)5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=TUKQVACZRXMEIA-UHFFFAOYSA-N','CS(=O)CSCC(N)C(=O)O','1'),
	(148210,0,0,'27628-47-3','Consistent with Molecular Formula','C8H11NO',137.181,'2,3-DIHYDRO-1H-PYRROLIZINE-7-METHANOL\n1H-Pyrrolizine-7-methanol, 2,3-dihydro-','C2767226FAD62FA6-FICuS-01-6A','C2767226FAD62FA6-FICTS-01-49','C2767226FAD62FA6-uuuuu-01-19','InChI=1S/C8H11NO/c10-6-7-3-5-9-4-1-2-8(7)9/h3,5,10H,1-2,4,6H2','InChIKey=DPOGOYOVPDMVBA-UHFFFAOYSA-N','OCc1ccn2c1CCC2',NULL),
	(148211,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O3S',318.3898,NULL,'2CB1ABBD6732138E-FICuS-01-6B','2CB1ABBD6732138E-FICTS-01-4A','2CB1ABBD6732138E-uuuuu-01-1A','InChI=1S/C16H18N2O3S/c1-13-7-9-15(10-8-13)22(20,21)17-12-11-16(19)18-14-5-3-2-4-6-14/h2-10,17H,11-12H2,1H3,(H,18,19)','InChIKey=SNKLOEHVUMOKDD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCC(=O)Nc2ccccc2)cc1',NULL),
	(148212,10,0,NULL,'Consistent with Molecular Formula','C77H128N20O22',1685.979,'ALAMETHICIN\nAlamethicin','178808694C99F3FD-FICuS-01-62','178808694C99F3FD-FICTS-01-41','178808694C99F3FD-uuuuu-01-11','InChI=1S/C77H128N20O22/c1-37(2)35-45-58(106)91-77(21,22)70(119)97-34-24-25-46(97)59(107)87-52(38(3)4)61(109)94-76(19,20)69(118)95-75(17,18)67(116)86-42(56(104)85-44(63(111)112)28-31-49(79)99)29-32-51(101)96-33-23-26-47(96)60(108)92-73(13,14)66(115)82-41(8','InChIKey=SFQRKNMLOAVJGS-UHFFFAOYSA-N','CC(C)CC1NC(=O)CNC(=O)C(C)(C)NC(=O)C(C(C)C)NC(=O)C(C)(C)NC(=O)C(CCC(N)=O)NC(=O)C(C)NC(=O)C(C)(C)NC(=O)C(C)NC(=O)C(C)(C)NC(=O)C2CCCN2C(=O)CCC(C(=O)NC(CCC(N)=O)C(=O)O)NC(=O)C(C)(C)NC(=O)C(C)(C)NC(=O)C(C(C)C)NC(=O)C2CCCN2C(=O)C(C)(C)NC1=O','1'),
	(148213,0,0,'42008-54-8','Consistent with Molecular Formula','CH4N2OS',92.1154,NULL,'F8E6557A760CE0A0-FICuS-01-68','2C037A404F1A9D73-FICTS-01-2D','F8E6557A760CE0A0-uuuuu-01-17','InChI=1S/CH4N2OS/c2-1(5)3-4/h4H,(H3,2,3,5)','InChIKey=QFUVRXBMUCPEMV-UHFFFAOYSA-N','NC(=S)NO',NULL),
	(148214,0,0,'70059-31-3','Consistent with Molecular Formula','C22H22ClNO4',399.8731,'Benzo[c]phenanthridinium, 2,3,7,9-tetramethoxy-5-methyl-, chloride','3AF3F22CB0DFA89F-FICuS-01-95','3AF3F22CB0DFA89F-FICTS-01-74','1886A1862C4D8239-uuuuu-01-F0','InChI=1S/C22H22NO4.ClH/c1-23-12-18-17(9-14(24-2)10-19(18)25-3)15-7-6-13-8-20(26-4)21(27-5)11-16(13)22(15)23;/h6-12H,1-5H3;1H/q+1;/p-1','InChIKey=GQGQESCHMOSXKO-UHFFFAOYSA-M','COc1cc(OC)c2c[n+](C)c3c4cc(OC)c(OC)cc4ccc3c2c1.[Cl-]',NULL),
	(148215,10,0,'25999-20-6','Consistent with Molecular Formula','C34H54NaO8',613.7856,'LASALOCID\nAvatec sodium\nLasalocid sodium salt\nLasalocid A monosodium salt\nBenzoic acid, 6-[7-[5-ethyl-5-(5-ethyltetrahydro-5-hydroxy-6-methyl-2H-pyran-2-yl)tetrahydro-3-methyl-2-furanyl]-4-hydroxy-3,5-dimethyl-6-oxononyl]-2-hydroxy-3-methyl-, monosodium salt, [2R-[2.alpha.[2S*(3R*,4S*,5S*,7R*),3S*,5S*],5.alpha.,6.beta.]]-','DA154197468E28DF-FICuS-01-62','DA154197468E28DF-FICTS-01-41','51F2AD9826F59A77-uuuuu-01-15','InChI=1S/C34H54O8.Na/c1-9-25(31-21(6)18-34(11-3,42-31)26-16-17-33(40,10-2)23(8)41-26)30(37)22(7)28(35)19(4)12-14-24-15-13-20(5)29(36)27(24)32(38)39;/h13,15,19,21-23,25-26,28,31,35-36,40H,9-12,14,16-18H2,1-8H3,(H,38,39);/q;+1','InChIKey=RDHDUYAKDYQPEW-UHFFFAOYSA-N','CCC(C(=O)C(C)C(O)C(C)CCc1ccc(C)c(O)c1C(=O)O)C1OC(CC)(C2CCC(O)(CC)C(C)O2)CC1C.[Na+]','1'),
	(148216,0,0,'67047-14-7','Consistent with Molecular Formula','C32H30N4',470.6158,NULL,'947DC48AF973F29D-FICuS-01-7D','947DC48AF973F29D-FICTS-01-5C','947DC48AF973F29D-uuuuu-01-2C','InChI=1S/C32H30N4/c1-3-21-11-9-15-25-29(21)35-27-17-7-5-13-23(27)31(25)33-19-20-34-32-24-14-6-8-18-28(24)36-30-22(4-2)12-10-16-26(30)32/h5-18H,3-4,19-20H2,1-2H3,(H,33,35)(H,34,36)','InChIKey=MHJDFOSWGXFHIL-UHFFFAOYSA-N','CCc1cccc2c(NCCNc3c4ccccc4nc4c(CC)cccc34)c3ccccc3nc12',NULL),
	(148217,0,0,'64955-54-0','Consistent with Molecular Formula','C38H42N4',554.7766,'N,N\'-Bis(4-ethyl-9-acridinyl)-1,8-octanediamine\n1,8-Octanediamine, N,N\'-bis(4-ethyl-9-acridinyl)-','A640BB6706585CF4-FICuS-01-58','A640BB6706585CF4-FICTS-01-37','A640BB6706585CF4-uuuuu-01-07','InChI=1S/C38H42N4/c1-3-27-17-15-21-31-35(27)41-33-23-11-9-19-29(33)37(31)39-25-13-7-5-6-8-14-26-40-38-30-20-10-12-24-34(30)42-36-28(4-2)18-16-22-32(36)38/h9-12,15-24H,3-8,13-14,25-26H2,1-2H3,(H,39,41)(H,40,42)','InChIKey=RHTXEWNIWUPTLH-UHFFFAOYSA-N','CCc1cccc2c(NCCCCCCCCNc3c4ccccc4nc4c(CC)cccc34)c3ccccc3nc12',NULL),
	(148218,1,0,'68797-31-9','Consistent with Molecular Formula','C18H16Cl3N3O4',444.7011,'Ifenec\nR 14827\nPevaryl\nPalavale\nGyno-Pevaryl\nGyno-Pevaryl 150\nEconazole nitrate\n1H-Imidazole, 1-[2-[(4-chlorophenyl)methoxy]-2-(2,4-dichlorophenyl]ethyl)-, nitrate\n1H-Imidazole, 1-[2-[(4-chlorophenyl)methoxy]-2-(2,4-dichlorophenyl)ethyl]-, mononitrate\nImidazole, 1-[2,4-dichloro-.beta.-[(p-chlorobenzyl)oxy]phenethyl]-, mononitrate','343534F2BA9D7ECB-FICuS-01-76','343534F2BA9D7ECB-FICTS-01-55','0FD03B2E5667BDE2-uuuuu-01-21','InChI=1S/C18H15Cl3N2O.HNO3/c19-14-3-1-13(2-4-14)11-24-18(10-23-8-7-22-12-23)16-6-5-15(20)9-17(16)21;2-1(3)4/h1-9,12,18H,10-11H2;(H,2,3,4)','InChIKey=DDXORDQKGIZAME-UHFFFAOYSA-N','Clc1ccc(COC(Cn2ccnc2)c2ccc(Cl)cc2Cl)cc1.O=[N+]([O-])O','1'),
	(148219,1,0,NULL,'Consistent with Molecular Formula','C21H14BrNO2S',424.3111,NULL,'59E7335EA535548E-FICuS-01-55','59E7335EA535548E-FICTS-01-34','59E7335EA535548E-uuuuu-01-04','InChI=1S/C21H14BrNO2S/c22-20-15-10-4-5-11-16(15)21-19(20)17-12-6-7-13-18(17)23(21)26(24,25)14-8-2-1-3-9-14/h1-13,20H','InChIKey=FXCQGCYUUUXPBD-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)n1c2c(c3ccccc31)C(Br)c1ccccc1-2','1'),
	(148220,0,0,NULL,'Consistent with Molecular Formula','C29H21N',383.4916,NULL,'FCD9A9F482F3E50D-FICuS-01-92','FCD9A9F482F3E50D-FICTS-01-71','FCD9A9F482F3E50D-uuuuu-01-41','InChI=1S/C29H21N/c1-30-25-19-11-10-18-24(25)28-27(22-16-8-9-17-23(22)29(28)30)26(20-12-4-2-5-13-20)21-14-6-3-7-15-21/h2-19H,1H3','InChIKey=JUGPDOPCLSLQBV-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)C(=C(c1ccccc1)c1ccccc1)c1ccccc1-2',NULL),
	(148221,0,0,NULL,'Consistent with Molecular Formula','C16H20N2',240.3474,NULL,'90C22CBAADE285E0-FICuS-01-7B','90C22CBAADE285E0-FICTS-01-5A','90C22CBAADE285E0-uuuuu-01-2A','InChI=1S/C16H20N2/c1-4-11-17(12-5-1)18-15-9-3-2-7-13(15)14-8-6-10-16(14)18/h2-3,7,9H,1,4-6,8,10-12H2','InChIKey=HWFSRBSQFUKQSQ-UHFFFAOYSA-N','c1ccc2c(c1)c1c(n2N2CCCCC2)CCC1',NULL),
	(148222,1,0,NULL,'Consistent with Molecular Formula','C28H21NO',387.48,NULL,'29FE737B46688474-FICuS-01-4F','29FE737B46688474-FICTS-01-2E','29FE737B46688474-uuuuu-01-FE','InChI=1S/C28H21NO/c30-28(19-11-3-1-4-12-19,20-13-5-2-6-14-20)26-21-15-7-8-16-22(21)27-25(26)23-17-9-10-18-24(23)29-27/h1-18,26,29-30H','InChIKey=ZXLZIWPWIPHNPQ-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C1c2ccccc2-c2[nH]c3ccccc3c21','1'),
	(148223,0,0,NULL,'Consistent with Molecular Formula','C14H15N',197.2792,NULL,'99803135F470B99C-FICuS-01-45','99803135F470B99C-FICTS-01-24','99803135F470B99C-uuuuu-01-F4','InChI=1S/C14H15N/c1-2-10-15-13-8-4-3-6-11(13)12-7-5-9-14(12)15/h2-4,6,8H,1,5,7,9-10H2','InChIKey=UBLXBFBSUOQDHU-UHFFFAOYSA-N','C=CCn1c2c(c3ccccc31)CCC2',NULL),
	(148224,0,0,'16322-19-3','Consistent with Molecular Formula','C6H3N3O3',165.108,'4-Nitrobenzofurazan\nBenzofurazan, 4-nitro-\nBenzofurazan, 4-nitro-','6FBA70DF89528E5E-FICuS-01-86','6FBA70DF89528E5E-FICTS-01-65','6FBA70DF89528E5E-uuuuu-01-35','InChI=1S/C6H3N3O3/c10-9(11)5-3-1-2-4-6(5)8-12-7-4/h1-3H','InChIKey=ZCVAGTPWBAZXAL-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2nonc12',NULL),
	(148225,9,0,'33428-71-6','Consistent with Molecular Formula','C26H34O15S2',650.6656,NULL,'036DACA3C8F8FF58-FICuS-01-8E','036DACA3C8F8FF58-FICTS-01-6D','036DACA3C8F8FF58-uuuuu-01-3D','InChI=1S/C26H34O15S2/c1-14-3-7-16(8-4-14)42(33,34)37-11-18-20(28)22(30)23(31)25(39-18)41-26(13-27)24(32)21(29)19(40-26)12-38-43(35,36)17-9-5-15(2)6-10-17/h3-10,18-25,27-32H,11-13H2,1-2H3','InChIKey=ZANMDUISABKYSI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(OC3(CO)OC(COS(=O)(=O)c4ccc(C)cc4)C(O)C3O)C(O)C(O)C2O)cc1','1'),
	(148226,1,0,'90623-76-0','Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'91F58CB27CE79104-FICuS-01-5F','91F58CB27CE79104-FICTS-01-3E','91F58CB27CE79104-uuuuu-01-0E','InChI=1S/C14H16O5/c1-14(18-4-5-19-14)8-6-9-10(15)2-3-11(16)13(9)12(17)7-8/h2-3,8,15-16H,4-7H2,1H3','InChIKey=UODXJPWOWRYHON-UHFFFAOYSA-N','CC1(C2CC(=O)c3c(O)ccc(O)c3C2)OCCO1','1'),
	(148227,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a7) connected atoms =[ ]','C5H10BaO8S3',431.6492,NULL,'303994BFC315AECE-FICuS-01-75','303994BFC315AECE-FICTS-01-54','69991E8F529121DE-uuuuu-01-08','InChI=1S/C5H10O8S3.Ba/c6-14(7)1-5(2-14,3-15(8,9)10)4-16(11,12)13;/h1-4H2,(H,8,9,10)(H,11,12,13);/q;+2','InChIKey=QKOWPWMTCUJIBI-UHFFFAOYSA-N','O=S(=O)(O)CC1(CS(=O)(=O)O)CS(=O)(=O)C1.[Ba+2]',NULL),
	(148228,0,0,NULL,'Consistent with Molecular Formula','C19H36S4',392.7334,NULL,'52977A5330BBDE07-FICuS-01-55','52977A5330BBDE07-FICTS-01-34','52977A5330BBDE07-uuuuu-01-04','InChI=1S/C19H36S4/c1-13(2)18(14(3)4)20-9-17(10-21-18)11-22-19(15(5)6,16(7)8)23-12-17/h13-16H,9-12H2,1-8H3','InChIKey=OABPDGIUHHLHPU-UHFFFAOYSA-N','CC(C)C1(C(C)C)SCC2(CS1)CSC(C(C)C)(C(C)C)SC2',NULL),
	(148229,1,0,NULL,'No Comparision - Unparameterized Atom - As(a4) connected atoms =[ C O O O ]','C3H7AsO5',198.0069,'ANTINEOPLASTIC-243141','90156598B9F6DD7F-FICuS-01-6E','90156598B9F6DD7F-FICTS-01-4D','90156598B9F6DD7F-uuuuu-01-1D','InChI=1S/C3H7AsO5/c1-2(3(5)6)4(7,8)9/h2H,1H3,(H,5,6)(H2,7,8,9)','InChIKey=XSRPQWYILLFKCN-UHFFFAOYSA-N','CC(C(=O)O)[As](=O)(O)O','1'),
	(148230,1,0,NULL,'No Comparision - Unparameterized Atom - As(a4) connected atoms =[ C O O O ]','C4H9AsO5',212.0337,'ANTINEOPLASTIC-243142','8DEC75FF13B8028F-FICuS-01-81','8DEC75FF13B8028F-FICTS-01-60','8DEC75FF13B8028F-uuuuu-01-30','InChI=1S/C4H9AsO5/c1-2-3(4(6)7)5(8,9)10/h3H,2H2,1H3,(H,6,7)(H2,8,9,10)','InChIKey=WSCIUENQKYEJSG-UHFFFAOYSA-N','CCC(C(=O)O)[As](=O)(O)O','1'),
	(148231,1,0,NULL,'Consistent with Molecular Formula','C21H20O4',336.3866,NULL,'11C08BC91AF878F5-FICuS-01-6C','11C08BC91AF878F5-FICTS-01-4B','11C08BC91AF878F5-uuuuu-01-1B','InChI=1S/C21H20O4/c22-19(24-17-7-3-1-4-8-17)15-11-21(12-15)13-16(14-21)20(23)25-18-9-5-2-6-10-18/h1-10,15-16H,11-14H2','InChIKey=JRBCFABEXUVNGE-UHFFFAOYSA-N','O=C(Oc1ccccc1)C1CC2(C1)CC(C(=O)Oc1ccccc1)C2','1'),
	(148232,1,0,NULL,'Consistent with Molecular Formula','C9H10Br2O4',341.9836,NULL,'57C9856624EB159D-FICuS-01-58','57C9856624EB159D-FICTS-01-37','57C9856624EB159D-uuuuu-01-07','InChI=1S/C9H10Br2O4/c10-8(5(12)13)1-7(2-8)3-9(11,4-7)6(14)15/h1-4H2,(H,12,13)(H,14,15)','InChIKey=ALUAEFQDFLMPQV-UHFFFAOYSA-N','O=C(O)C1(Br)CC2(C1)CC(Br)(C(=O)O)C2','1'),
	(148233,1,0,'55249-70-2','Consistent with Molecular Formula','C13H18Br2O4',398.0908,NULL,'317634AB13A3B636-FICuS-01-3B','317634AB13A3B636-FICTS-01-1A','317634AB13A3B636-uuuuu-01-EA','InChI=1S/C13H18Br2O4/c1-3-18-9(16)12(14)5-11(6-12)7-13(15,8-11)10(17)19-4-2/h3-8H2,1-2H3','InChIKey=XAMKLIDFYSWIFP-UHFFFAOYSA-N','CCOC(=O)C1(Br)CC2(C1)CC(Br)(C(=O)OCC)C2','1'),
	(148234,1,0,NULL,'Consistent with Molecular Formula','C21H20Br2N2O2',492.2092,NULL,'9A6E45A26882C3CE-FICuS-01-6E','9A6E45A26882C3CE-FICTS-01-4D','9A6E45A26882C3CE-uuuuu-01-1D','InChI=1S/C21H20Br2N2O2/c22-20(17(26)24-15-7-3-1-4-8-15)11-19(12-20)13-21(23,14-19)18(27)25-16-9-5-2-6-10-16/h1-10H,11-14H2,(H,24,26)(H,25,27)','InChIKey=HLCXAZBZHLQTSC-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1(Br)CC2(C1)CC(Br)(C(=O)Nc1ccccc1)C2','1'),
	(148235,1,0,NULL,'Consistent with Molecular Formula','C9H12O10S2',344.3078,NULL,'35CE3A679839B013-FICuS-01-4B','35CE3A679839B013-FICTS-01-2A','35CE3A679839B013-uuuuu-01-FA','InChI=1S/C9H12O10S2/c10-5(11)8(20(14,15)16)1-7(2-8)3-9(4-7,6(12)13)21(17,18)19/h1-4H2,(H,10,11)(H,12,13)(H,14,15,16)(H,17,18,19)','InChIKey=RBLJWAIATAGSRL-UHFFFAOYSA-N','O=C(O)C1(S(=O)(=O)O)CC2(C1)CC(C(=O)O)(S(=O)(=O)O)C2','1'),
	(148236,1,0,NULL,'Consistent with Molecular Formula','C9H16O2',156.2242,'Spiro[3.3]heptane-2,6-dimethanol','646541CB4A6BC7F4-FICuS-01-67','646541CB4A6BC7F4-FICTS-01-46','646541CB4A6BC7F4-uuuuu-01-16','InChI=1S/C9H16O2/c10-5-7-1-9(2-7)3-8(4-9)6-11/h7-8,10-11H,1-6H2','InChIKey=GVMMXAXVDLYFLO-UHFFFAOYSA-N','OCC1CC2(C1)CC(CO)C2','1'),
	(148237,1,0,NULL,'Consistent with Molecular Formula','C33H32O2',460.6146,NULL,'D73CBD45D4759C69-FICuS-01-76','D73CBD45D4759C69-FICTS-01-55','D73CBD45D4759C69-uuuuu-01-25','InChI=1S/C33H32O2/c34-32(25-13-5-1-6-14-25,26-15-7-2-8-16-26)29-21-31(22-29)23-30(24-31)33(35,27-17-9-3-10-18-27)28-19-11-4-12-20-28/h1-20,29-30,34-35H,21-24H2','InChIKey=AVCHYSDGGACFDZ-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C1CC2(C1)CC(C(O)(c1ccccc1)c1ccccc1)C2','1'),
	(148238,1,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'B95F5E02CDB54996-FICuS-01-73','B95F5E02CDB54996-FICTS-01-52','B95F5E02CDB54996-uuuuu-01-22','InChI=1S/C21H20O2/c22-19(15-7-3-1-4-8-15)17-11-21(12-17)13-18(14-21)20(23)16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=QWANLLIJPNQVMR-UHFFFAOYSA-N','O=C(c1ccccc1)C1CC2(C1)CC(C(=O)c1ccccc1)C2','1'),
	(148239,1,0,NULL,'Consistent with Molecular Formula','C9H12O6',216.1902,NULL,'4783867B4B608724-FICuS-01-35','4783867B4B608724-FICTS-01-14','4783867B4B608724-uuuuu-01-E4','InChI=1S/C9H12O6/c10-5(11)8(14)1-7(2-8)3-9(15,4-7)6(12)13/h14-15H,1-4H2,(H,10,11)(H,12,13)','InChIKey=WOHHWPZSYHVWLY-UHFFFAOYSA-N','O=C(O)C1(O)CC2(C1)CC(O)(C(=O)O)C2','1'),
	(148240,0,0,'20129-67-3','Consistent with Molecular Formula','C30H42O12',594.6546,NULL,'112E33B96937DA7C-FICuS-01-59','112E33B96937DA7C-FICTS-01-38','112E33B96937DA7C-uuuuu-01-08','InChI=1S/C30H42O12/c1-7-13-19(31)37-25-26(38-20(32)14-8-2)28(40-22(34)16-10-4)30(42-24(36)18-12-6)29(41-23(35)17-11-5)27(25)39-21(33)15-9-3/h7-18H2,1-6H3','InChIKey=MZEZQOKVBJQTDN-UHFFFAOYSA-N','CCCC(=O)Oc1c(OC(=O)CCC)c(OC(=O)CCC)c(OC(=O)CCC)c(OC(=O)CCC)c1OC(=O)CCC',NULL),
	(148241,0,0,'79828-48-1','Consistent with Molecular Formula','C48H30O12',798.7578,NULL,'AA3E57E13234F94D-FICuS-01-66','AA3E57E13234F94D-FICTS-01-45','AA3E57E13234F94D-uuuuu-01-15','InChI=1S/C48H30O12/c49-43(31-19-7-1-8-20-31)55-37-38(56-44(50)32-21-9-2-10-22-32)40(58-46(52)34-25-13-4-14-26-34)42(60-48(54)36-29-17-6-18-30-36)41(59-47(53)35-27-15-5-16-28-35)39(37)57-45(51)33-23-11-3-12-24-33/h1-30H','InChIKey=UXJJQFIFQWHMPS-UHFFFAOYSA-N','O=C(Oc1c(OC(=O)c2ccccc2)c(OC(=O)c2ccccc2)c(OC(=O)c2ccccc2)c(OC(=O)c2ccccc2)c1OC(=O)c1ccccc1)c1ccccc1',NULL),
	(148242,0,0,'54890-03-8','Consistent with Molecular Formula','C6H12O12',276.1536,'Cyclohexanedodecol','4C434CC2A46A8FED-FICuS-01-84','4C434CC2A46A8FED-FICTS-01-63','4C434CC2A46A8FED-uuuuu-01-33','InChI=1S/C6H12O12/c7-1(8)2(9,10)4(13,14)6(17,18)5(15,16)3(1,11)12/h7-18H','InChIKey=MZIPHGCOJCDHPI-UHFFFAOYSA-N','OC1(O)C(O)(O)C(O)(O)C(O)(O)C(O)(O)C1(O)O',NULL),
	(148243,0,0,'3058-38-6','Consistent with Molecular Formula','C6H6N6O6',258.15,'TATB\ns-Triaminotrinitrobenzene\nsym-Triaminotrinitrobenzene\n1,3,5-Triamino-2,4,6-trinitrobenzene\n2,4,6-Trinitro-1,3,5-benzenetriamine\n1,3,5-Benzenetriamine, 2,4,6-trinitro-\n1,3,5-Benzenetriamine, 2,4,6-trinitro-','EB74799F00B4B0EA-FICuS-01-76','EB74799F00B4B0EA-FICTS-01-55','EB74799F00B4B0EA-uuuuu-01-25','InChI=1S/C6H6N6O6/c7-1-4(10(13)14)2(8)6(12(17)18)3(9)5(1)11(15)16/h7-9H2','InChIKey=JDFUJAMTCCQARF-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])c(N)c([N+](=O)[O-])c(N)c1[N+](=O)[O-]',NULL),
	(148244,0,0,NULL,'Consistent with Molecular Formula','C48H30Cl6N6O6',999.5196,NULL,'6D21A3075BA12D27-FICuS-01-47','6D21A3075BA12D27-FICTS-01-26','6D21A3075BA12D27-uuuuu-01-F6','InChI=1S/C48H30Cl6N6O6/c49-31-13-1-25(2-14-31)43(61)55-37-38(56-44(62)26-3-15-32(50)16-4-26)40(58-46(64)28-7-19-34(52)20-8-28)42(60-48(66)30-11-23-36(54)24-12-30)41(59-47(65)29-9-21-35(53)22-10-29)39(37)57-45(63)27-5-17-33(51)18-6-27/h1-24H,(H,55,61)(H,56','InChIKey=UOUWHKWGKODNGY-UHFFFAOYSA-N','O=C(Nc1c(NC(=O)c2ccc(Cl)cc2)c(NC(=O)c2ccc(Cl)cc2)c(NC(=O)c2ccc(Cl)cc2)c(NC(=O)c2ccc(Cl)cc2)c1NC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(148245,0,0,NULL,'Consistent with Molecular Formula','C15H20S2',264.443,NULL,'B7858942D1716B2D-FICuS-01-4F','B7858942D1716B2D-FICTS-01-2E','B7858942D1716B2D-uuuuu-01-FE','InChI=1S/C15H20S2/c1-3-7-13(8-4-1)14-16-11-15(12-17-14)9-5-2-6-10-15/h1,3-4,7-8,14H,2,5-6,9-12H2','InChIKey=GNOCWUQFPLGICD-UHFFFAOYSA-N','c1ccc(C2SCC3(CCCCC3)CS2)cc1',NULL),
	(148246,0,0,'185-11-5','Consistent with Molecular Formula','C8H14S',142.2586,'2-Thiaspiro[3.5]nonane','AFC04B6790DE0109-FICuS-01-60','AFC04B6790DE0109-FICTS-01-3F','AFC04B6790DE0109-uuuuu-01-0F','InChI=1S/C8H14S/c1-2-4-8(5-3-1)6-9-7-8/h1-7H2','InChIKey=GMBOKQPFHVVKOI-UHFFFAOYSA-N','C1CCC2(CC1)CSC2',NULL),
	(148247,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ Br Br ]','C8H14Br2HgS',502.6566,NULL,'9E976D15A104D157-FICuS-01-4C','9E976D15A104D157-FICTS-01-2B','AFC04B6790DE0109-uuuuu-01-0F','InChI=1S/C8H14S.2BrH.Hg/c1-2-4-8(5-3-1)6-9-7-8;;;/h1-7H2;2*1H;/q;;;+2/p-2','InChIKey=DTGMIEYDQYAUAK-UHFFFAOYSA-L','Br[Hg]Br.C1CCC2(CC1)CSC2',NULL),
	(148248,0,0,'176-72-7','Consistent with Molecular Formula','C8H14S2',174.3186,'2,3-Dithiaspiro[4.5]decane','28B929022F0C28DD-FICuS-01-56','28B929022F0C28DD-FICTS-01-35','28B929022F0C28DD-uuuuu-01-05','InChI=1S/C8H14S2/c1-2-4-8(5-3-1)6-9-10-7-8/h1-7H2','InChIKey=HAXVUMKRJJJVDO-UHFFFAOYSA-N','C1CCC2(CC1)CSSC2',NULL),
	(148249,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a12) connected atoms =[ Cl Cl ]','C8H14Cl2HgS2',445.8146,NULL,'28A685344CF46997-FICuS-01-4C','28A685344CF46997-FICTS-01-2B','28B929022F0C28DD-uuuuu-01-05','InChI=1S/C8H14S2.2ClH.Hg/c1-2-4-8(5-3-1)6-9-10-7-8;;;/h1-7H2;2*1H;/q;;;+2/p-2','InChIKey=OYHDZPNWBXJKFU-UHFFFAOYSA-L','C1CCC2(CC1)CSSC2.Cl[Hg]Cl',NULL),
	(148250,0,0,NULL,'Consistent with Molecular Formula','C18H20O6S3',428.5324,NULL,'F3FE13333AC2FD7B-FICuS-01-81','F3FE13333AC2FD7B-FICTS-01-60','F3FE13333AC2FD7B-uuuuu-01-30','InChI=1S/C18H20O6S3/c1-17(2,13-7-5-11-25(13,19)20)15-9-10-16(27(15,23)24)18(3,4)14-8-6-12-26(14,21)22/h5-12H,1-4H3','InChIKey=DBKRYSNXLNXHPO-UHFFFAOYSA-N','CC(C)(C1=CC=CS1(=O)=O)C1=CC=C(C(C)(C)C2=CC=CS2(=O)=O)S1(=O)=O',NULL),
	(148251,0,0,'13021-15-3','Consistent with Molecular Formula','C11H17N',163.262,NULL,'0D7079E6AAD82AC5-FICuS-01-76','0D7079E6AAD82AC5-FICTS-01-55','0D7079E6AAD82AC5-uuuuu-01-25','InChI=1S/C11H17N/c1-8-6-9(2)11(12(4)5)10(3)7-8/h6-7H,1-5H3','InChIKey=JZBZLRKFJWQZHU-UHFFFAOYSA-N','Cc1cc(C)c(N(C)C)c(C)c1',NULL),
	(148252,1,0,NULL,'Consistent with Molecular Formula','C6H11ClO6S3',310.7823,NULL,'027A68471CC3BC42-FICuS-01-4F','027A68471CC3BC42-FICTS-01-2E','027A68471CC3BC42-uuuuu-01-FE','InChI=1S/C6H11ClO6S3/c1-14(8,9)5(7)4-6(15(2,10)11)16(3,12)13/h4-5H,1-3H3','InChIKey=GAPCCYFLIOHRJV-UHFFFAOYSA-N','CS(=O)(=O)C(=CC(Cl)S(C)(=O)=O)S(C)(=O)=O','1'),
	(148253,0,0,'5895-68-1','Consistent with Molecular Formula','C30H28N2',416.5646,NULL,'25FE15E5EC26ABF7-FICuS-01-89','25FE15E5EC26ABF7-FICTS-01-68','25FE15E5EC26ABF7-uuuuu-01-38','InChI=1S/C30H28N2/c1-21-5-13-25(14-6-21)29(26-15-7-22(2)8-16-26)31-32-30(27-17-9-23(3)10-18-27)28-19-11-24(4)12-20-28/h5-20H,1-4H3','InChIKey=ZRGCHWSFOYECMS-UHFFFAOYSA-N','Cc1ccc(C(=NN=C(c2ccc(C)cc2)c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(148254,0,0,'55548-99-7','Consistent with Molecular Formula','C20H14S2',318.4506,NULL,'1638FD2D8E7D758F-FICuS-01-7B','1638FD2D8E7D758F-FICTS-01-5A','1638FD2D8E7D758F-uuuuu-01-2A','InChI=1S/C20H14S2/c21-19-17-13-7-8-14-18(17)20(22-19,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H','InChIKey=WTFAKQKABURDBN-UHFFFAOYSA-N','S=C1SC(c2ccccc2)(c2ccccc2)c2ccccc21',NULL),
	(148255,0,0,'54008-12-7','Consistent with Molecular Formula','C13H10Br2N2',354.0434,NULL,'A752D88D426660C9-FICuS-01-52','A752D88D426660C9-FICTS-01-31','A752D88D426660C9-uuuuu-01-01','InChI=1S/C13H10Br2N2/c14-11-5-1-9(2-6-11)13(17-16)10-3-7-12(15)8-4-10/h1-8H,16H2','InChIKey=CTSJTEYTCIWTGB-UHFFFAOYSA-N','NN=C(c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(148256,2,0,'13145-58-9','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'166D8EB61D4AAD6B-FICuS-01-84','166D8EB61D4AAD6B-FICTS-01-63','166D8EB61D4AAD6B-uuuuu-01-33','InChI=1S/C18H22O2/c1-13-5-9-15(10-6-13)17(3,19)18(4,20)16-11-7-14(2)8-12-16/h5-12,19-20H,1-4H3','InChIKey=CDYMLMAQKOACNE-UHFFFAOYSA-N','Cc1ccc(C(C)(O)C(C)(O)c2ccc(C)cc2)cc1','1'),
	(148257,2,0,'5811-50-7','Consistent with Molecular Formula','C6H10O4S',178.2026,NULL,'D47F675F822FF022-FICuS-01-60','D47F675F822FF022-FICTS-01-3F','D47F675F822FF022-uuuuu-01-0F','InChI=1S/C6H10O4S/c1-3(5(7)8)11-4(2)6(9)10/h3-4H,1-2H3,(H,7,8)(H,9,10)','InChIKey=XVGDJNZHNCJHIP-UHFFFAOYSA-N','CC(SC(C)C(=O)O)C(=O)O','1'),
	(148258,2,0,NULL,'Consistent with Molecular Formula','C6H10O6S',210.2014,NULL,'9C352C7CAA623CEA-FICuS-01-80','9C352C7CAA623CEA-FICTS-01-5F','9C352C7CAA623CEA-uuuuu-01-2F','InChI=1S/C6H10O6S/c1-3(5(7)8)13(11,12)4(2)6(9)10/h3-4H,1-2H3,(H,7,8)(H,9,10)','InChIKey=BEWZANMONGBSQQ-UHFFFAOYSA-N','CC(C(=O)O)S(=O)(=O)C(C)C(=O)O','1'),
	(148259,2,0,NULL,'No Comparision - Unparameterized Atom - Ba(a3) connected atoms =[ ]','C8H12?BaO6S',373.5792,NULL,'E294E67E754C3DC3-FICuS-01-72','E294E67E754C3DC3-FICTS-01-51','E294E67E754C3DC3-uuuuu-01-21','InChI=1S/C8H12O6S.Ba/c1-2-4(7(11)12)15-5(8(13)14)3-6(9)10;/h4-5H,2-3H2,1H3,(H,9,10)(H,11,12)(H,13,14);/q;+2','InChIKey=VVZNFCSZKFYZDI-UHFFFAOYSA-N','*.CCC(SC(CC(=O)O)C(=O)O)C(=O)O.[Ba+2]','1'),
	(148260,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN2O2',230.6937,NULL,'16937905ACFA9D5E-FICuS-01-71','16937905ACFA9D5E-FICTS-01-50','166FDEE093774410-uuuuu-01-FA','InChI=1S/C10H14N2O2.ClH/c1-10(2,3)7-4-8(11)6-9(5-7)12(13)14;/h4-6H,11H2,1-3H3;1H','InChIKey=AIVISGGZOLRSMT-UHFFFAOYSA-N','CC(C)(C)c1cc(N)cc([N+](=O)[O-])c1.Cl',NULL),
	(148261,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C6H4?Br2NaO4S',354.953,NULL,'DC536BA1388E1B10-FICuS-01-5C','DC536BA1388E1B10-FICTS-01-3B','DC536BA1388E1B10-uuuuu-01-0B','InChI=1S/C6H4Br2O4S.Na/c7-4-1-3(13(10,11)12)2-5(8)6(4)9;/h1-2,9H,(H,10,11,12);/q;+1','InChIKey=PBAQEHZYPFSMER-UHFFFAOYSA-N','*.O=S(=O)(O)c1cc(Br)c(O)c(Br)c1.[Na+]',NULL),
	(148262,0,0,'36148-02-4','Inconsistent with Molecular Formula - Bad element (x) in: x','C4H11?ClN4O2',182.6095,NULL,'A8CD1CF5DCAC094C-FICuS-01-A1','A8CD1CF5DCAC094C-FICTS-01-80','A8CD1CF5DCAC094C-uuuuu-01-50','InChI=1S/C4H10N4O2.ClH/c5-7-3(9)1-2-4(10)8-6;/h1-2,5-6H2,(H,7,9)(H,8,10);1H','InChIKey=ULWWCGOEHRGITN-UHFFFAOYSA-N','*.Cl.NNC(=O)CCC(=O)NN',NULL),
	(148263,1,0,NULL,'Consistent with Molecular Formula','C26H20O2S',396.5028,NULL,'2EA996A3674F6226-FICuS-01-52','2EA996A3674F6226-FICTS-01-31','2EA996A3674F6226-uuuuu-01-01','InChI=1S/C26H20O2S/c27-29(28)25(20-12-4-1-5-13-20)23-18-10-11-19-24(23)26(29,21-14-6-2-7-15-21)22-16-8-3-9-17-22/h1-19,24H','InChIKey=KMRDMESTZKMOOZ-UHFFFAOYSA-N','O=S1(=O)C(c2ccccc2)=C2C=CC=CC2C1(c1ccccc1)c1ccccc1','1'),
	(148264,4,0,'17385-36-3','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'321A670805628D07-FICuS-01-23','321A670805628D07-FICTS-01-02','321A670805628D07-uuuuu-01-D2','InChI=1S/C12H22O2/c13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h9-14H,1-8H2','InChIKey=YHGWPWYUVDZVEX-UHFFFAOYSA-N','OC1CCCCC1C1CCCCC1O','1'),
	(148265,4,0,NULL,'Consistent with Molecular Formula','C12H20O2S',228.3488,NULL,'CEBDD2B38112EC62-FICuS-01-7C','CEBDD2B38112EC62-FICTS-01-5B','CEBDD2B38112EC62-uuuuu-01-2B','InChI=1S/C12H20O2S/c13-15(14)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h9-12H,1-8H2','InChIKey=CYMATNNZSAYOMX-UHFFFAOYSA-N','O=S1(=O)C2CCCCC2C2CCCCC21','1'),
	(148266,0,0,'31197-50-9','Consistent with Molecular Formula','C20H26O2S2',362.5442,NULL,'2FD24B9A29A3B149-FICuS-01-64','2FD24B9A29A3B149-FICTS-01-43','2FD24B9A29A3B149-uuuuu-01-13','InChI=1S/C20H26O2S2/c1-19(2,3)15-7-11-17(12-8-15)23-24(21,22)18-13-9-16(10-14-18)20(4,5)6/h7-14H,1-6H3','InChIKey=LNSCDFKIZQSIQL-UHFFFAOYSA-N','CC(C)(C)c1ccc(SS(=O)(=O)c2ccc(C(C)(C)C)cc2)cc1',NULL),
	(148267,1,0,NULL,'Consistent with Molecular Formula','C14H14O3S2',294.3828,NULL,'792EBCAEEB190C9E-FICuS-01-9B','792EBCAEEB190C9E-FICTS-01-7A','792EBCAEEB190C9E-uuuuu-01-4A','InChI=1S/C14H14O3S2/c1-16-11-3-7-13(8-4-11)18-19(15)14-9-5-12(17-2)6-10-14/h3-10H,1-2H3','InChIKey=VNSHKTBJNGCRJL-UHFFFAOYSA-N','COc1ccc(SS(=O)c2ccc(OC)cc2)cc1','1'),
	(148268,1,0,NULL,'Consistent with Molecular Formula','C14H14O2S2',278.3834,NULL,'1531B7E42DCD48D7-FICuS-01-67','1531B7E42DCD48D7-FICTS-01-46','1531B7E42DCD48D7-uuuuu-01-16','InChI=1S/C14H14O2S2/c1-11-3-9-14(10-4-11)18(15)17-13-7-5-12(16-2)6-8-13/h3-10H,1-2H3','InChIKey=GKRXCZLSGVIGAS-UHFFFAOYSA-N','COc1ccc(SS(=O)c2ccc(C)cc2)cc1','1'),
	(148269,1,0,'26974-26-5','Consistent with Molecular Formula','C13H12O2S2',264.3566,NULL,'1D4B767BC6372333-FICuS-01-46','1D4B767BC6372333-FICTS-01-25','1D4B767BC6372333-uuuuu-01-F5','InChI=1S/C13H12O2S2/c1-15-11-7-9-12(10-8-11)16-17(14)13-5-3-2-4-6-13/h2-10H,1H3','InChIKey=AUBYFXQFOLVHFE-UHFFFAOYSA-N','COc1ccc(SS(=O)c2ccccc2)cc1','1'),
	(148270,1,0,'6481-73-8','Consistent with Molecular Formula','C14H14OS2',262.384,'S-p-Tolyl p-toluenethiosulfinate\nBenzenesulfinothioic acid, 4-methyl-, S-(4-methylphenyl) ester\np-Toluenesulfinic acid, thio-, S-p-tolyl ester','3595133D1226CD0C-FICuS-01-3D','3595133D1226CD0C-FICTS-01-1C','3595133D1226CD0C-uuuuu-01-EC','InChI=1S/C14H14OS2/c1-11-3-7-13(8-4-11)16-17(15)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=DYXUFWJNNVLBRP-UHFFFAOYSA-N','Cc1ccc(SS(=O)c2ccc(C)cc2)cc1','1'),
	(148271,1,0,'77414-19-8','Consistent with Molecular Formula','C20H26OS2',346.5448,NULL,'E03823BBA4DB32B5-FICuS-01-67','E03823BBA4DB32B5-FICTS-01-46','E03823BBA4DB32B5-uuuuu-01-16','InChI=1S/C20H26OS2/c1-19(2,3)15-7-11-17(12-8-15)22-23(21)18-13-9-16(10-14-18)20(4,5)6/h7-14H,1-6H3','InChIKey=YVCXEZCLVPSDBT-UHFFFAOYSA-N','CC(C)(C)c1ccc(SS(=O)c2ccc(C(C)(C)C)cc2)cc1','1'),
	(148272,0,0,'28313-42-0','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'E80584E690CC5EEE-FICuS-01-83','E80584E690CC5EEE-FICTS-01-62','E80584E690CC5EEE-uuuuu-01-32','InChI=1S/C16H22O4/c1-15(2,3)19-13(17)11-7-9-12(10-8-11)14(18)20-16(4,5)6/h7-10H,1-6H3','InChIKey=JAIQCFIFVNAAAY-UHFFFAOYSA-N','CC(C)(C)OC(=O)c1ccc(C(=O)OC(C)(C)C)cc1',NULL),
	(148273,0,0,'62443-29-2','Consistent with Molecular Formula','C21H33NO3',347.4966,NULL,'77CC4611B3F4D7A7-FICuS-01-69','77CC4611B3F4D7A7-FICTS-01-48','77CC4611B3F4D7A7-uuuuu-01-18','InChI=1S/C21H33NO3/c1-3-5-6-7-8-9-10-11-12-13-20(23)22-19-16-14-18(15-17-19)21(24)25-4-2/h14-17H,3-13H2,1-2H3,(H,22,23)','InChIKey=GHCWNUYNWRWIAH-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1ccc(C(=O)OCC)cc1',NULL),
	(148274,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C18H11?N3O7',381.3008,NULL,'22BD64F0A60A9861-FICuS-01-51','22BD64F0A60A9861-FICTS-01-30','22BD64F0A60A9861-uuuuu-01-00','InChI=1S/C12H8.C6H3N3O7/c1-3-9-4-2-6-11-8-7-10(5-1)12(9)11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-8H;1-2,10H','InChIKey=FDVRHWRNKZHBBW-UHFFFAOYSA-N','*.C1=Cc2cccc3cccc1c23.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(148275,0,0,NULL,'Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'92B843E5D30F8CC9-FICuS-01-71','92B843E5D30F8CC9-FICTS-01-50','92B843E5D30F8CC9-uuuuu-01-20','InChI=1S/C12H17NO3S/c1-12(2,3)17(15,16)9-11(14)13-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3,(H,13,14)','InChIKey=MPLRIZSDEMIPPN-UHFFFAOYSA-N','CC(C)(C)S(=O)(=O)CC(=O)Nc1ccccc1',NULL),
	(148276,0,0,'15115-58-9','Consistent with Molecular Formula','C9H9BrO2',229.0729,NULL,'8DBDF45F325232F2-FICuS-01-67','8DBDF45F325232F2-FICTS-01-46','8DBDF45F325232F2-uuuuu-01-16','InChI=1S/C9H9BrO2/c10-8-4-2-1-3-7(8)5-6-9(11)12/h1-4H,5-6H2,(H,11,12)','InChIKey=AOACQJFIGWNQBC-UHFFFAOYSA-N','O=C(O)CCc1ccccc1Br',NULL),
	(148277,0,0,NULL,'Consistent with Molecular Formula','C5H7N3O3',157.1286,NULL,'1FABF7132497A0AE-FICuS-01-6F','5BDFE14F8222A7F8-FICTS-01-5B','1FABF7132497A0AE-uuuuu-01-1E','InChI=1S/C5H7N3O3/c1-7(6-11)8-4(9)2-3-5(8)10/h2-3H2,1H3','InChIKey=YYRFJEZWPZQLRX-UHFFFAOYSA-N','CN(N=O)N1C(=O)CCC1=O',NULL),
	(148278,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'1BEC4F943D60F08A-FICuS-01-75','1BEC4F943D60F08A-FICTS-01-54','1BEC4F943D60F08A-uuuuu-01-24','InChI=1S/C14H14N2O3S/c17-14(18)11-20(19)15-16(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,15H,11H2,(H,17,18)','InChIKey=DDYPDXHTUOVVGV-UHFFFAOYSA-N','O=C(O)CS(=O)NN(c1ccccc1)c1ccccc1','1'),
	(148279,0,1,NULL,'Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'3C3C5D6B57EA26AB-FICuS-01-81','3C3C5D6B57EA26AB-FICTS-01-60','3C3C5D6B57EA26AB-uuuuu-01-30','InChI=1S/C10H11N3O3/c1-16-9(14)8-5-3-2-4-7(8)6-12-13-10(11)15/h2-6H,1H3,(H3,11,13,15)','InChIKey=LCPHQSJMEFKLNR-UHFFFAOYSA-N','COC(=O)c1ccccc1/C=N/NC(N)=O','1'),
	(148280,4,0,'70660-73-0','Consistent with Molecular Formula','C18H26O12',434.3962,NULL,'75FCB2F6FEBAF037-FICuS-01-9A','75FCB2F6FEBAF037-FICTS-01-79','75FCB2F6FEBAF037-uuuuu-01-49','InChI=1S/C18H26O12/c1-25-11(19)7-9(15(21)27-3)13(17(23)29-5)14(18(24)30-6)10(16(22)28-4)8-12(20)26-2/h9-10,13-14H,7-8H2,1-6H3','InChIKey=GOYMMLUJIRAHJZ-UHFFFAOYSA-N','COC(=O)CC(C(=O)OC)C(C(=O)OC)C(C(=O)OC)C(CC(=O)OC)C(=O)OC','1'),
	(148281,1,0,NULL,'Consistent with Molecular Formula','C12H21N3O3',255.3162,NULL,'C52E714D380C9F39-FICuS-01-5F','49AB6979890AB776-FICTS-01-3D','C52E714D380C9F39-uuuuu-01-0E','InChI=1S/C12H21N3O3/c1-8(2)6-9(10(16)7-14-13)15-11(17)18-12(3,4)5/h7-9H,6H2,1-5H3,(H,15,17)','InChIKey=ZECQFLSUODDBDO-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)C=[N+]=[N-]','1'),
	(148282,0,1,'60466-76-4','Consistent with Molecular Formula','C13H12O2S',232.2966,NULL,'E47E4ABBF67A44C1-FICuS-01-85','9C2F78EFE812BE3B-FICTS-01-70','E47E4ABBF67A44C1-uuuuu-01-34','InChI=1S/C13H12O2S/c1-2-11-8-10(13(15)16-11)7-9-5-3-4-6-12(9)14/h3-8,14H,2H2,1H3/b10-7-','InChIKey=QXHGKZGFKCHZMP-YFHOEESVSA-N','CCC1=C/C(=C/c2ccccc2O)C(=O)S1','1'),
	(148283,0,1,NULL,'Consistent with Molecular Formula','C13H11NO4S',277.2942,NULL,'01FDDCD6CA15F843-FICuS-01-82','4EFC79B28EE26379-FICTS-01-59','01FDDCD6CA15F843-uuuuu-01-31','InChI=1S/C13H11NO4S/c1-2-11-7-9(13(16)19-11)5-8-6-10(14(17)18)3-4-12(8)15/h3-7,15H,2H2,1H3/b9-5-','InChIKey=BONUUNUJQVSEPN-UITAMQMPSA-N','CCC1=C/C(=C/c2cc([N+](=O)[O-])ccc2O)C(=O)S1','1'),
	(148284,0,1,'60466-77-5','Consistent with Molecular Formula','C13H11ClO2S',266.7417,NULL,'F703A49C32AA831F-FICuS-01-61','BFC556080377140E-FICTS-01-24','F703A49C32AA831F-uuuuu-01-10','InChI=1S/C13H11ClO2S/c1-2-11-7-9(13(16)17-11)5-8-6-10(14)3-4-12(8)15/h3-7,15H,2H2,1H3/b9-5-','InChIKey=HYXBZDLLLXKQEY-UITAMQMPSA-N','CCC1=C/C(=C/c2cc(Cl)ccc2O)C(=O)S1','1'),
	(148285,1,0,'77547-07-0','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'21A355D16F8E4253-FICuS-01-44','21A355D16F8E4253-FICTS-01-23','21A355D16F8E4253-uuuuu-01-F3','InChI=1S/C12H12O2/c1-9-7-11(14-12(9)13)8-10-5-3-2-4-6-10/h2-6,11H,1,7-8H2','InChIKey=XXZZLJOGOSEOLI-UHFFFAOYSA-N','C=C1CC(Cc2ccccc2)OC1=O','1'),
	(148286,0,1,NULL,'Consistent with Molecular Formula','C13H11NO3S',261.2948,NULL,'B5859F7613B0558A-FICuS-01-50','B5859F7613B0558A-FICTS-01-2F','E8A69353DD59E36F-uuuuu-01-28','InChI=1S/C13H11NO3S/c1-2-12-8-10(13(15)18-12)7-9-3-5-11(6-4-9)14(16)17/h3-8H,2H2,1H3/b10-7-','InChIKey=QLEFDGBUGMGEDB-YFHOEESVSA-N','CCC1=C/C(=C/c2ccc([N+](=O)[O-])cc2)C(=O)S1','1'),
	(148287,0,1,'60466-78-6','Consistent with Molecular Formula','C14H14O3S',262.3228,NULL,'13F92CE48601FCE6-FICuS-01-6B','F404B26CEACAD7A5-FICTS-01-6C','13F92CE48601FCE6-uuuuu-01-1A','InChI=1S/C14H14O3S/c1-3-11-8-10(14(16)18-11)7-9-5-4-6-12(17-2)13(9)15/h4-8,15H,3H2,1-2H3/b10-7-','InChIKey=LDTGZXZTOMJQSO-YFHOEESVSA-N','CCC1=C/C(=C/c2cccc(OC)c2O)C(=O)S1','1'),
	(148288,0,1,NULL,'Consistent with Molecular Formula','C15H16O2S',260.3502,NULL,'9D650A1828DB83BF-FICuS-01-6C','9D650A1828DB83BF-FICTS-01-4B','B1BD22B87FDCB4FB-uuuuu-01-4F','InChI=1S/C15H16O2S/c1-3-13-10-12(15(16)18-13)9-11-7-5-6-8-14(11)17-4-2/h5-10H,3-4H2,1-2H3/b12-9+','InChIKey=QPRIFMLOAFJBOH-FMIVXFBMSA-N','CCOc1ccccc1/C=C1\\C=C(CC)SC1=O','1'),
	(148289,0,1,'86239-19-2','Consistent with Molecular Formula','C13H11ClOS',250.7423,NULL,'6A1733EB13AA61C2-FICuS-01-55','6A1733EB13AA61C2-FICTS-01-34','99A370B54C69C410-uuuuu-01-F8','InChI=1S/C13H11ClOS/c1-2-12-8-10(13(15)16-12)7-9-3-5-11(14)6-4-9/h3-8H,2H2,1H3/b10-7-','InChIKey=PYKJBMJCTMKQML-YFHOEESVSA-N','CCC1=C/C(=C/c2ccc(Cl)cc2)C(=O)S1','1'),
	(148290,0,1,'86239-20-5','Consistent with Molecular Formula','C14H12O3S',260.307,NULL,'FF22DB3467B88013-FICuS-01-57','FF22DB3467B88013-FICTS-01-36','AB267F19DFEB3C09-uuuuu-01-38','InChI=1S/C14H12O3S/c1-2-11-7-10(14(15)18-11)5-9-3-4-12-13(6-9)17-8-16-12/h3-7H,2,8H2,1H3/b10-5+','InChIKey=BUOREIVKKAYCJA-BJMVGYQFSA-N','CCC1=C/C(=C\\c2ccc3c(c2)OCO3)C(=O)S1','1'),
	(148291,0,1,'60466-79-7','Consistent with Molecular Formula','C17H14O2S',282.3564,NULL,'63BC4B80236E80FD-FICuS-01-65','153E34940E238F49-FICTS-01-1D','63BC4B80236E80FD-uuuuu-01-14','InChI=1S/C17H14O2S/c1-2-13-9-12(17(19)20-13)10-15-14-6-4-3-5-11(14)7-8-16(15)18/h3-10,18H,2H2,1H3/b12-10+','InChIKey=ULKARQRAAGJZMT-ZRDIBKRKSA-N','CCC1=C/C(=C\\c2c(O)ccc3ccccc23)C(=O)S1','1'),
	(148292,0,1,NULL,'Consistent with Molecular Formula','C13H10Cl2OS',285.1874,NULL,'618624BEBFB67E6C-FICuS-01-7E','618624BEBFB67E6C-FICTS-01-5D','5128C4F22E9741E4-uuuuu-01-FA','InChI=1S/C13H10Cl2OS/c1-2-11-6-9(13(16)17-11)5-8-3-4-10(14)7-12(8)15/h3-7H,2H2,1H3/b9-5-','InChIKey=RPDCVDQMZKFHJG-UITAMQMPSA-N','CCC1=C/C(=C/c2ccc(Cl)cc2Cl)C(=O)S1','1'),
	(148293,0,1,'80224-53-9','Consistent with Molecular Formula','C17H11ClOS',298.7863,NULL,'C78630BB2C6C8D79-FICuS-01-70','C78630BB2C6C8D79-FICTS-01-4F','30ACDF957C2E7F6D-uuuuu-01-3D','InChI=1S/C17H11ClOS/c18-15-8-6-12(7-9-15)10-14-11-16(20-17(14)19)13-4-2-1-3-5-13/h1-11H/b14-10-','InChIKey=DRAVAGAJWOMELD-UVTDQMKNSA-N','O=C1SC(c2ccccc2)=C/C1=C/c1ccc(Cl)cc1','1'),
	(148294,0,1,NULL,'Consistent with Molecular Formula','C17H10Cl2OS',333.2314,NULL,'F62C5C02D2D6A28F-FICuS-01-73','F62C5C02D2D6A28F-FICTS-01-52','AB94DDFA45B5D8B8-uuuuu-01-4B','InChI=1S/C17H10Cl2OS/c18-14-7-6-12(15(19)10-14)8-13-9-16(21-17(13)20)11-4-2-1-3-5-11/h1-10H/b13-8-','InChIKey=WEHYHQRIXIHGNR-JYRVWZFOSA-N','O=C1SC(c2ccccc2)=C/C1=C/c1ccc(Cl)cc1Cl','1'),
	(148295,0,1,NULL,'Consistent with Molecular Formula','C18H14O3S',310.3668,NULL,'F1DB21684442E79D-FICuS-01-5C','7D1A0C92200CCC1D-FICTS-01-41','F1DB21684442E79D-uuuuu-01-0B','InChI=1S/C18H14O3S/c1-21-15-9-5-8-13(17(15)19)10-14-11-16(22-18(14)20)12-6-3-2-4-7-12/h2-11,19H,1H3/b14-10-','InChIKey=FAWRIWQQMGDWEW-UVTDQMKNSA-N','COc1cccc(/C=C2/C=C(c3ccccc3)SC2=O)c1O','1'),
	(148296,0,1,NULL,'Consistent with Molecular Formula','C17H11ClO2S',314.7857,NULL,'5D359594CAB4E9D3-FICuS-01-72','FBEEF63AB4DD1945-FICTS-01-79','5D359594CAB4E9D3-uuuuu-01-21','InChI=1S/C17H11ClO2S/c18-14-6-7-15(19)12(9-14)8-13-10-16(21-17(13)20)11-4-2-1-3-5-11/h1-10,19H/b13-8-','InChIKey=ONCCOXDRSMFLMZ-JYRVWZFOSA-N','O=C1SC(c2ccccc2)=C/C1=C/c1cc(Cl)ccc1O','1'),
	(148297,1,0,'52995-64-9','Consistent with Molecular Formula','C21H18BrCl2N5O3',539.2149,NULL,'24ED0A3CF4319476-FICuS-01-55','24ED0A3CF4319476-FICTS-01-34','0698599668A3BED0-uuuuu-01-07','InChI=1S/C21H17BrClN5O3.ClH/c1-13-26(10-9-22)18(28(30)31)12-27(13)20-21(29)24-17-8-7-15(23)11-16(17)19(25-20)14-5-3-2-4-6-14;/h2-8,11-12,20H,9-10H2,1H3;1H','InChIKey=HMZKHPQHFVNTPN-UHFFFAOYSA-N','Cc1n(CCBr)c([N+](=O)[O-])c[n+]1C1N=C(c2ccccc2)c2cc(Cl)ccc2NC1=O.[Cl-]','1'),
	(148298,1,0,'52995-65-0','Consistent with Molecular Formula','C21H17BrCl3N5O3',573.66,NULL,'7861A9823E0B1DE8-FICuS-01-5D','7861A9823E0B1DE8-FICTS-01-3C','5A14FA28A299374E-uuuuu-01-0A','InChI=1S/C21H16BrCl2N5O3.ClH/c1-12-27(9-8-22)18(29(31)32)11-28(12)20-21(30)25-17-7-6-13(23)10-15(17)19(26-20)14-4-2-3-5-16(14)24;/h2-7,10-11,20H,8-9H2,1H3;1H','InChIKey=ZVURRMYWEWSKFT-UHFFFAOYSA-N','Cc1n(CCBr)c([N+](=O)[O-])c[n+]1C1N=C(c2ccccc2Cl)c2cc(Cl)ccc2NC1=O.[Cl-]','1'),
	(148299,1,0,'52995-63-8','Consistent with Molecular Formula','C22H20BrCl2N5O3',553.2417,NULL,'24AE17F55F91D48A-FICuS-01-6C','24AE17F55F91D48A-FICTS-01-4B','06DB445FC303FE2C-uuuuu-01-1E','InChI=1S/C22H20BrClN5O3.ClH/c1-14-27(11-10-23)19(29(31)32)13-28(14)21-22(30)26(2)18-9-8-16(24)12-17(18)20(25-21)15-6-4-3-5-7-15;/h3-9,12-13,21H,10-11H2,1-2H3;1H/q+1;/p-1','InChIKey=SENABOSQQCFLOG-UHFFFAOYSA-M','Cc1n(CCBr)c([N+](=O)[O-])c[n+]1C1N=C(c2ccccc2)c2cc(Cl)ccc2N(C)C1=O.[Cl-]','1'),
	(148300,0,0,'68327-65-1','Consistent with Molecular Formula','C21H17ClN4O4',424.8427,NULL,'B87E797D62B75456-FICuS-01-5D','B87E797D62B75456-FICTS-01-3C','B87E797D62B75456-uuuuu-01-0C','InChI=1S/C21H17ClN4O4/c1-12-20(24-11-19(26(28)29)23-13(24)2)17-10-16(30-3)8-9-18(17)25(12)21(27)14-4-6-15(22)7-5-14/h4-11H,1-3H3','InChIKey=RVOLGLXCUXZHJL-UHFFFAOYSA-N','COc1ccc2c(c1)c(-n1cc([N+](=O)[O-])nc1C)c(C)n2C(=O)c1ccc(Cl)cc1',NULL),
	(148301,8,0,'59324-42-4','Consistent with Molecular Formula','C25H41Cl2N2O3P',519.4903,NULL,'45C0D96C6003CFAE-FICuS-01-71','45C0D96C6003CFAE-FICTS-01-50','45C0D96C6003CFAE-uuuuu-01-20','InChI=1S/C25H41Cl2N2O3P/c1-23-8-5-19(30)17-18(23)3-4-20-21(23)6-9-24(2)22(20)7-10-25(24)11-14-28-33(31,32-25)29(15-12-26)16-13-27/h3,19-22,30H,4-17H2,1-2H3,(H,28,31)','InChIKey=QFFKUSSTNSURQH-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CCC21CCNP(=O)(N(CCCl)CCCl)O1','1'),
	(148302,0,0,'70080-77-2','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'2C9B68C51DAB7328-FICuS-01-69','2C9B68C51DAB7328-FICTS-01-48','2C9B68C51DAB7328-uuuuu-01-18','InChI=1S/C14H14N4O2/c15-14-17-12(19)11-13(18-14)20-8-10(16-11)7-6-9-4-2-1-3-5-9/h1-5H,6-8H2,(H3,15,17,18,19)','InChIKey=UOMIBNOPKRNNRA-UHFFFAOYSA-N','Nc1nc(O)c2c(n1)OCC(CCc1ccccc1)=N2',NULL),
	(148303,0,0,'14045-42-2','Consistent with Molecular Formula','C8H8Br2O3',311.9574,NULL,'18EC4DBD6BB5098C-FICuS-01-89','18EC4DBD6BB5098C-FICTS-01-68','18EC4DBD6BB5098C-uuuuu-01-38','InChI=1S/C8H8Br2O3/c1-13-3-4-2-5(11)8(12)7(10)6(4)9/h2,11-12H,3H2,1H3','InChIKey=SOPOZEAOODNSCK-UHFFFAOYSA-N','COCc1cc(O)c(O)c(Br)c1Br',NULL),
	(148304,0,0,'40089-29-0','Consistent with Molecular Formula','C7H6?Br2KO9S2',497.145,'LANOSOL, DIPOTASSIUM, DISULFATE','242884137C804B66-FICuS-01-2B','242884137C804B66-FICTS-01-0A','242884137C804B66-uuuuu-01-DA','InChI=1S/C7H6Br2O9S2.K/c8-5-3(2-17-19(11,12)13)1-4(10)7(6(5)9)18-20(14,15)16;/h1,10H,2H2,(H,11,12,13)(H,14,15,16);/q;+1','InChIKey=JIKQTOAAAPPROY-UHFFFAOYSA-N','*.O=S(=O)(O)OCc1cc(O)c(OS(=O)(=O)O)c(Br)c1Br.[K+]',NULL),
	(148305,0,0,'22409-46-7','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'D60470072E8CF568-FICuS-01-4E','D60470072E8CF568-FICTS-01-2D','D60470072E8CF568-uuuuu-01-FD','InChI=1S/C14H12N2O2/c17-16(18)9-12-10-5-1-3-7-13(10)15-14-8-4-2-6-11(12)14/h1-8,12,15H,9H2','InChIKey=WVKNVQULGCJSHM-UHFFFAOYSA-N','O=[N+]([O-])CC1c2ccccc2Nc2ccccc21',NULL),
	(148306,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'ECC016CF578F1DEB-FICuS-01-98','ECC016CF578F1DEB-FICTS-01-77','ECC016CF578F1DEB-uuuuu-01-47','InChI=1S/C14H10N2O2/c17-16(18)9-12-10-5-1-3-7-13(10)15-14-8-4-2-6-11(12)14/h1-8H,9H2','InChIKey=SFYSZLLGTXOSAF-UHFFFAOYSA-N','O=[N+]([O-])Cc1c2ccccc2nc2ccccc12',NULL),
	(148307,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'8BE0AA0CC8CE6556-FICuS-01-84','8BE0AA0CC8CE6556-FICTS-01-63','8BE0AA0CC8CE6556-uuuuu-01-33','InChI=1S/C18H16N2O2/c1-2-22-18(21)14(11-19)17-12-7-3-5-9-15(12)20-16-10-6-4-8-13(16)17/h3-10,14,17,20H,2H2,1H3','InChIKey=FLSSZENUWMQXIQ-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1c2ccccc2Nc2ccccc21','1'),
	(148308,1,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'1C0C9F8DF850E690-FICuS-01-70','1C0C9F8DF850E690-FICTS-01-4F','1C0C9F8DF850E690-uuuuu-01-1F','InChI=1S/C19H19NO3/c1-3-23-19(22)17(12(2)21)18-13-8-4-6-10-15(13)20-16-11-7-5-9-14(16)18/h4-11,17-18,20H,3H2,1-2H3','InChIKey=IYZSEPCRCVQBIZ-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C1c2ccccc2Nc2ccccc21','1'),
	(148309,0,0,NULL,'Consistent with Molecular Formula','C16H11N3',245.283,NULL,'372997DE38D6DC25-FICuS-01-68','372997DE38D6DC25-FICTS-01-47','372997DE38D6DC25-uuuuu-01-17','InChI=1S/C16H11N3/c17-9-11(10-18)16-12-5-1-3-7-14(12)19-15-8-4-2-6-13(15)16/h1-8,11,16,19H','InChIKey=XZGCLZSRUZPGCK-UHFFFAOYSA-N','N#CC(C#N)C1c2ccccc2Nc2ccccc21',NULL),
	(148310,1,0,'60713-01-1','Consistent with Molecular Formula','C18H34O4S',346.5242,NULL,'A18D5C89F3C1C730-FICuS-01-68','A18D5C89F3C1C730-FICTS-01-47','A18D5C89F3C1C730-uuuuu-01-17','InChI=1S/C18H34O4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-23-16(18(21)22)15-17(19)20/h16H,2-15H2,1H3,(H,19,20)(H,21,22)','InChIKey=AWUNRJFNMPBSLS-UHFFFAOYSA-N','CCCCCCCCCCCCCCSC(CC(=O)O)C(=O)O','1'),
	(148311,1,0,NULL,'Consistent with Molecular Formula','C18H32O3S',328.509,NULL,'23858C5DF54CD248-FICuS-01-61','A585AD81487DA581-FICTS-01-3D','23858C5DF54CD248-uuuuu-01-10','InChI=1S/C18H32O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-22-16-15-17(19)21-18(16)20/h16H,2-15H2,1H3','InChIKey=AOTBUUNAYHVGRI-UHFFFAOYSA-N','CCCCCCCCCCCCCCSC1CC(=O)OC1=O','1'),
	(148312,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl3N3',298.5585,'1H-Benzotriazole, 5-chloro-1-(2,4-dichlorophenyl)-','DBC31DDF02DD9877-FICuS-01-8B','DBC31DDF02DD9877-FICTS-01-6A','DBC31DDF02DD9877-uuuuu-01-3A','InChI=1S/C12H6Cl3N3/c13-7-1-3-11(9(15)5-7)18-12-4-2-8(14)6-10(12)16-17-18/h1-6H','InChIKey=RYBCEXLVLNBSQJ-UHFFFAOYSA-N','Clc1ccc(-n2nnc3cc(Cl)ccc32)c(Cl)c1',NULL),
	(148313,0,0,'30725-06-5','Consistent with Molecular Formula','C18H12Cl2N2O2',359.211,NULL,'5F28CF007C82F8AC-FICuS-01-7B','32727FE19F916001-FICTS-01-17','5F28CF007C82F8AC-uuuuu-01-2A','InChI=1S/C18H12Cl2N2O2/c19-11-1-5-13(6-2-11)21-15-9-17(23)18(24)10-16(15)22-14-7-3-12(20)4-8-14/h1-10,21-22H','InChIKey=RCSHWKBJFRDLQE-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(Cl)cc2)C(Nc2ccc(Cl)cc2)=CC1=O',NULL),
	(148314,1,0,'13523-75-6','Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'1F3EADE1C1A64D30-FICuS-01-77','1F3EADE1C1A64D30-FICTS-01-56','1F3EADE1C1A64D30-uuuuu-01-26','InChI=1S/C11H15N3O3/c12-9(11(16)17)6-7-10(15)14-13-8-4-2-1-3-5-8/h1-5,9,13H,6-7,12H2,(H,14,15)(H,16,17)','InChIKey=PKAXVJHNWKFFPM-UHFFFAOYSA-N','NC(CCC(=O)NNc1ccccc1)C(=O)O','1'),
	(148315,0,1,NULL,'Consistent with Molecular Formula','C3H9N3O2',119.123,NULL,'D3C6D5337C98CB66-FICuS-01-72','D3C6D5337C98CB66-FICTS-01-51','D3C6D5337C98CB66-uuuuu-01-21','InChI=1S/C3H9N3O2/c4-3(6-8)1-2-5-7/h5,7-8H,1-2H2,(H2,4,6)','InChIKey=MFFGOILZTVMOEK-UHFFFAOYSA-N','N/C(CCNO)=N\\O','1'),
	(148316,0,0,'6158-14-1','Consistent with Molecular Formula','C4H6N2O2',114.1036,'Succinimide monoxime\n2-Hydroxyimino-5-oxopyrrolidine\n2,5-Pyrrolidinedione, monooxime\nSuccinimide, monooxime','248739D0224AD4C7-FICuS-01-47','E4ABADD1FCE84551-FICTS-01-71','248739D0224AD4C7-uuuuu-01-F6','InChI=1S/C4H6N2O2/c7-4-2-1-3(5-4)6-8/h8H,1-2H2,(H,5,6,7)','InChIKey=JGBHARRDIYSHKE-UHFFFAOYSA-N','O=C1CCC(NO)=N1',NULL),
	(148317,1,0,NULL,'Consistent with Molecular Formula','C5H8N2O3',144.1298,NULL,'B8CCCDA658E0C8F2-FICuS-01-9A','B8CCCDA658E0C8F2-FICTS-01-79','B8CCCDA658E0C8F2-uuuuu-01-49','InChI=1S/C5H8N2O3/c6-7-5(9)3-1-2-4(8)10-3/h3H,1-2,6H2,(H,7,9)','InChIKey=USWZQRTYTBIFSJ-UHFFFAOYSA-N','NNC(=O)C1CCC(=O)O1','1'),
	(148318,0,0,'41684-38-2','Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'A6125C5142256A2C-FICuS-01-38','4814E1E1305073EC-FICTS-01-1D','A6125C5142256A2C-uuuuu-01-E7','InChI=1S/C20H18N2O2/c1-13-3-7-15(8-4-13)21-17-11-19(23)20(24)12-18(17)22-16-9-5-14(2)6-10-16/h3-12,21-22H,1-2H3','InChIKey=YRVIVPJHGYFOFP-UHFFFAOYSA-N','Cc1ccc(NC2=CC(=O)C(=O)C=C2Nc2ccc(C)cc2)cc1',NULL),
	(148319,0,0,'30747-27-4','Consistent with Molecular Formula','C20H18N2O4',350.3732,NULL,'C561584E9AA5ECAA-FICuS-01-86','685411996B5F2D04-FICTS-01-1E','C561584E9AA5ECAA-uuuuu-01-35','InChI=1S/C20H18N2O4/c1-25-15-7-3-13(4-8-15)21-17-11-19(23)20(24)12-18(17)22-14-5-9-16(26-2)10-6-14/h3-12,21-22H,1-2H3','InChIKey=VEOIFVBERZZEHN-UHFFFAOYSA-N','COc1ccc(NC2=CC(=O)C(=O)C=C2Nc2ccc(OC)cc2)cc1',NULL),
	(148320,0,0,'16394-90-4','Consistent with Molecular Formula','C20H17N5O2',359.3866,NULL,'791011FDF5312B72-FICuS-01-40','791011FDF5312B72-FICTS-01-1F','791011FDF5312B72-uuuuu-01-EF','InChI=1S/C20H17N5O2/c1-13-17(19(26)24(22-13)15-9-5-3-6-10-15)21-18-14(2)23-25(20(18)27)16-11-7-4-8-12-16/h3-12,26H,1-2H3','InChIKey=RZCYPMHRXRUHCF-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)/C1=N\\c1c(C)nn(-c2ccccc2)c1O',NULL),
	(148321,2,0,'54789-92-3','Consistent with Molecular Formula','C4H10N4O4',178.1474,NULL,'BA4FEB70007834D3-FICuS-01-5F','0620994710D07840-FICTS-01-F3','BA4FEB70007834D3-uuuuu-01-0E','InChI=1S/C4H10N4O4/c5-7-3(11)1(9)2(10)4(12)8-6/h1-2,9-10H,5-6H2,(H,7,11)(H,8,12)','InChIKey=MDJZGXRFYKPSIM-UHFFFAOYSA-N','NNC(=O)C(O)C(O)C(=O)NN','1'),
	(148322,0,1,'16335-50-5','Consistent with Molecular Formula','C15H12N4O',264.286,'1H-Pyrazole-4,5-dione, 1-phenyl-, 4-(phenylhydrazone)\nPyrazole-4,5-dione, 1-phenyl-, 4-(phenylhydrazone)','CC422E2BBE509ECA-FICuS-01-8C','AB4C8D7E31043AB1-FICTS-01-47','CC422E2BBE509ECA-uuuuu-01-3B','InChI=1S/C15H12N4O/c20-15-14(18-17-12-7-3-1-4-8-12)11-16-19(15)13-9-5-2-6-10-13/h1-11,17H','InChIKey=IYYHLKVNXUFYRS-UHFFFAOYSA-N','O=C1/C(=N/Nc2ccccc2)C=NN1c1ccccc1','1'),
	(148323,3,0,'14575-41-8','Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'0970168BBD5DFECB-FICuS-01-87','0970168BBD5DFECB-FICTS-01-66','0970168BBD5DFECB-uuuuu-01-36','InChI=1S/C12H15N3O4/c16-7-10(17)12(19)11(18)9-6-13-15(14-9)8-4-2-1-3-5-8/h1-6,10-12,16-19H,7H2','InChIKey=JNMUJXXKLZFAIT-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1cnn(-c2ccccc2)n1','1'),
	(148324,0,2,'1497-49-0','Consistent with Molecular Formula','C17H17ClN2',284.7877,'Glutaconaldehyde dianil chloride\nPentadienedianiline hydrochloride\nGlutaconaldehydedianil hydrochloride\nGlutaconaldehyde dianilide hydrochloride\nGlutaconaldehyde dianil monohydrochloride\nAniline, N,N\'-1,3-pentadien-1-yl-5-ylidenedi-, monohydrochloride\nBenzenamine, N-[5-(phenylamino)-2,4-pentadienylidene]-, monohydrochloride','784BF77169B936E6-FICuS-01-5F','A4D218DF9B448037-FICTS-01-39','78B750945634EFA8-uuuuu-01-06','InChI=1S/C17H16N2.ClH/c1-4-10-16(11-5-1)18-14-8-3-9-15-19-17-12-6-2-7-13-17;/h1-15,18H;1H','InChIKey=VUCMMJBDNXZQDJ-UHFFFAOYSA-N','C(=C/C=N/c1ccccc1)\\C=C\\Nc1ccccc1.Cl','1'),
	(148325,0,2,'5608-87-7','Consistent with Molecular Formula','C17H14Cl2N2',317.217,NULL,'B9D73841B66DCED9-FICuS-01-84','B24E242918E757B7-FICTS-01-2E','B9D73841B66DCED9-uuuuu-01-33','InChI=1S/C17H14Cl2N2/c18-14-4-8-16(9-5-14)20-12-2-1-3-13-21-17-10-6-15(19)7-11-17/h1-13,20H','InChIKey=WTWFKWTUCHNTRE-UHFFFAOYSA-N','Clc1ccc(/N=C/C=C/C=C/Nc2ccc(Cl)cc2)cc1','1'),
	(148326,6,0,NULL,'Consistent with Molecular Formula','C13H16O6',268.2658,NULL,'BC0E1503A1F4AE14-FICuS-01-61','BC0E1503A1F4AE14-FICTS-01-40','BC0E1503A1F4AE14-uuuuu-01-10','InChI=1S/C13H16O6/c14-9-10(15)12(16)18-8-6-17-13(19-11(8)9)7-4-2-1-3-5-7/h1-5,8-16H,6H2','InChIKey=FOLRUCXBTYDAQK-UHFFFAOYSA-N','OC1OC2COC(c3ccccc3)OC2C(O)C1O','1'),
	(148327,4,0,NULL,'Consistent with Molecular Formula','C17H26O10',390.3864,NULL,'2FC117E57818F8E3-FICuS-01-63','2FC117E57818F8E3-FICTS-01-42','2FC117E57818F8E3-uuuuu-01-12','InChI=1S/C17H26O10/c1-9(18)22-7-13(24-10(2)19)15(25-11(3)20)16(26-12(4)21)14-8-23-17(5,6)27-14/h13-16H,7-8H2,1-6H3','InChIKey=IFBJEGBTOGFTGE-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1COC(C)(C)O1','1'),
	(148328,0,2,'19218-72-5','Consistent with Molecular Formula','C15H14N4O',266.3018,NULL,'CCFB901FE02DEE38-FICuS-01-95','CCFB901FE02DEE38-FICTS-01-74','CCFB901FE02DEE38-uuuuu-01-44','InChI=1S/C15H14N4O/c20-12-15(19-18-14-9-5-2-6-10-14)11-16-17-13-7-3-1-4-8-13/h1-12,17-18H','InChIKey=KUJFGJHDLBKAEN-UHFFFAOYSA-N','O=CC(/C=N/Nc1ccccc1)=N\\Nc1ccccc1','1'),
	(148329,0,2,'75640-08-3','Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'1B2526B63D48A58C-FICuS-01-55','1B2526B63D48A58C-FICTS-01-34','1B2526B63D48A58C-uuuuu-01-04','InChI=1S/C15H14N4O2/c20-15(21)14(19-18-13-9-5-2-6-10-13)11-16-17-12-7-3-1-4-8-12/h1-11,17-18H,(H,20,21)','InChIKey=WKOCWIVJRQWMFX-UHFFFAOYSA-N','O=C(O)C(/C=N/Nc1ccccc1)=N\\Nc1ccccc1','1'),
	(148330,0,0,'854-17-1','Consistent with Molecular Formula','C18H12F2N2O2',326.3018,NULL,'CBE4096F78C85366-FICuS-01-68','3ED05CA544900F22-FICTS-01-2B','CBE4096F78C85366-uuuuu-01-17','InChI=1S/C18H12F2N2O2/c19-11-1-5-13(6-2-11)21-15-9-17(23)18(24)10-16(15)22-14-7-3-12(20)4-8-14/h1-10,21-22H','InChIKey=VBVKUMODCCEOKC-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(F)cc2)C(Nc2ccc(F)cc2)=CC1=O',NULL),
	(148331,2,2,'26597-24-0','Consistent with Molecular Formula','C12H16N6O4',308.2962,NULL,'FB823532C8820DBB-FICuS-01-63','11BC4F1F8425C021-FICTS-01-27','FB823532C8820DBB-uuuuu-01-12','InChI=1S/C12H16N6O4/c19-9-3-1-7(15-9)11(21)17-13-5-6-14-18-12(22)8-2-4-10(20)16-8/h5-8H,1-4H2,(H,15,19)(H,16,20)(H,17,21)(H,18,22)','InChIKey=XECBOFZQCUKYKF-UHFFFAOYSA-N','O=C1CCC(C(=O)N/N=C/C=N/NC(=O)C2CCC(=O)N2)N1','1'),
	(148332,0,2,NULL,'Consistent with Molecular Formula','C8H10N4O4',226.1914,NULL,'5A2355AC146E8952-FICuS-01-48','5A2355AC146E8952-FICTS-01-27','5A2355AC146E8952-uuuuu-01-F7','InChI=1S/C8H10N4O4/c13-7-11(3-5-15-7)9-1-2-10-12-4-6-16-8(12)14/h1-2H,3-6H2','InChIKey=HAJNMBICFCLMDT-UHFFFAOYSA-N','O=C1OCCN1/N=C/C=N/N1CCOC1=O','1'),
	(148333,1,0,'6059-44-5','Consistent with Molecular Formula','C4H11?ClN2O2',154.5961,'2,3-Diaminopropionic acid methyl ester dihydrochloride\nPropanoic acid, 2,3-diamino-, methyl ester, dihydrochloride\nPropionic acid, 2,3-diamino-, methyl ester, dihydrochloride','9ED11F0ED7C5C656-FICuS-01-7D','9ED11F0ED7C5C656-FICTS-01-5C','9ED11F0ED7C5C656-uuuuu-01-2C','InChI=1S/C4H10N2O2.ClH/c1-8-4(7)3(6)2-5;/h3H,2,5-6H2,1H3;1H','InChIKey=IQEZFJIELCEIAX-UHFFFAOYSA-N','*.COC(=O)C(N)CN.Cl','1'),
	(148334,0,0,'30725-08-7','Consistent with Molecular Formula','C18H12Br2N2O2',448.113,NULL,'C2C4A26282B14988-FICuS-01-48','A045F069F6742677-FICTS-01-22','C2C4A26282B14988-uuuuu-01-F7','InChI=1S/C18H12Br2N2O2/c19-11-1-5-13(6-2-11)21-15-9-17(23)18(24)10-16(15)22-14-7-3-12(20)4-8-14/h1-10,21-22H','InChIKey=GNPWAXMIFVMMOJ-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(Br)cc2)C(Nc2ccc(Br)cc2)=CC1=O',NULL),
	(148335,0,0,NULL,'Consistent with Molecular Formula','C20H9Cl4NO2',437.1086,NULL,'9ED49A3199B0C306-FICuS-01-5B','9ED49A3199B0C306-FICTS-01-3A','9ED49A3199B0C306-uuuuu-01-0A','InChI=1S/C20H9Cl4NO2/c21-15-13-14(16(22)18(24)17(15)23)20(27)25(19(13)26)12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H','InChIKey=DOIMMVIRDRVFHE-UHFFFAOYSA-N','O=C1c2c(Cl)c(Cl)c(Cl)c(Cl)c2C(=O)N1c1ccccc1-c1ccccc1',NULL),
	(148336,0,0,'3151-45-9','Consistent with Molecular Formula','C16H31NO3',285.4258,NULL,'EC9889598C45E4C1-FICuS-01-70','EC9889598C45E4C1-FICTS-01-4F','EC9889598C45E4C1-uuuuu-01-1F','InChI=1S/C16H31NO3/c1-2-3-4-5-6-7-8-9-10-11-14-17-15(18)12-13-16(19)20/h2-14H2,1H3,(H,17,18)(H,19,20)','InChIKey=OCXMYNMKUFUCKP-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)CCC(=O)O',NULL),
	(148337,0,0,'85438-53-5','Consistent with Molecular Formula','C28H16N2O6S',508.5042,NULL,'14DFF5E0BB386BB3-FICuS-01-82','14DFF5E0BB386BB3-FICTS-01-61','14DFF5E0BB386BB3-uuuuu-01-31','InChI=1S/C28H16N2O6S/c31-25-21-5-1-2-6-22(21)26(32)29(25)17-9-13-19(14-10-17)37(35,36)20-15-11-18(12-16-20)30-27(33)23-7-3-4-8-24(23)28(30)34/h1-16H','InChIKey=YPEVDIBALQEQNO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc(S(=O)(=O)c2ccc(N3C(=O)c4ccccc4C3=O)cc2)cc1',NULL),
	(148338,0,0,'57353-95-4','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'08DD5372F4401B59-FICuS-01-47','08DD5372F4401B59-FICTS-01-26','08DD5372F4401B59-uuuuu-01-F6','InChI=1S/C11H10N2O2/c1-7(2)12-13-10(14)8-5-3-4-6-9(8)11(13)15/h3-6H,1-2H3','InChIKey=BSLZZCCWZMIMST-UHFFFAOYSA-N','CC(C)=NN1C(=O)c2ccccc2C1=O',NULL),
	(148339,0,2,'32387-09-0','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'B11AB0841ADFFA0F-FICuS-01-83','B11AB0841ADFFA0F-FICTS-01-62','B11AB0841ADFFA0F-uuuuu-01-32','InChI=1S/C17H12N2O2/c20-16-14-10-4-5-11-15(14)17(21)19(16)18-12-6-9-13-7-2-1-3-8-13/h1-12H','InChIKey=HDSHHVQNQMIVNO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/N=C/C=C/c1ccccc1','1'),
	(148340,0,0,'1592-49-0','Consistent with Molecular Formula','C20H13NO2',299.3282,'N-p-Biphenylylphthalimide\n1H-Isoindole-1,3(2H)-dione, 2-[1,1\'-biphenyl]-4-yl-\nPhthalimide, N-4-biphenylyl-','A13D316F0CFD6120-FICuS-01-56','A13D316F0CFD6120-FICTS-01-35','A13D316F0CFD6120-uuuuu-01-05','InChI=1S/C20H13NO2/c22-19-17-8-4-5-9-18(17)20(23)21(19)16-12-10-15(11-13-16)14-6-2-1-3-7-14/h1-13H','InChIKey=NJTCXXFLSXRCRT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc(-c2ccccc2)cc1',NULL),
	(148341,0,0,NULL,'Consistent with Molecular Formula','C20H9Cl4NO2',437.1086,NULL,'BBC577C9E398BB11-FICuS-01-7C','BBC577C9E398BB11-FICTS-01-5B','BBC577C9E398BB11-uuuuu-01-2B','InChI=1S/C20H9Cl4NO2/c21-15-13-14(16(22)18(24)17(15)23)20(27)25(19(13)26)12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H','InChIKey=NWEKIKDTEZKNSQ-UHFFFAOYSA-N','O=C1c2c(Cl)c(Cl)c(Cl)c(Cl)c2C(=O)N1c1ccc(-c2ccccc2)cc1',NULL),
	(148342,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O3S',342.3716,NULL,'280CDB6F0DDB4854-FICuS-01-75','280CDB6F0DDB4854-FICTS-01-54','280CDB6F0DDB4854-uuuuu-01-24','InChI=1S/C16H14N4O3S/c17-16(24)20-18-9-10-5-7-11(8-6-10)19-14(21)12-3-1-2-4-13(12)15(22)23/h1-9H,(H,19,21)(H,22,23)(H3,17,20,24)','InChIKey=XIWFPSCLKRRMJT-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(NC(=O)c2ccccc2C(=O)O)cc1','1'),
	(148343,0,0,'4703-19-9','Consistent with Molecular Formula','C19H17NO2S',323.4088,NULL,'EA4177E005B7FC71-FICuS-01-64','EA4177E005B7FC71-FICTS-01-43','EA4177E005B7FC71-uuuuu-01-13','InChI=1S/C19H17NO2S/c1-16-12-14-19(15-13-16)23(21,22)20(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15H,1H3','InChIKey=VLYSRNWCIRFSSM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(c2ccccc2)c2ccccc2)cc1',NULL),
	(148344,1,0,NULL,'Consistent with Molecular Formula','C19H37N3O3S2',419.6396,NULL,'0D6ADD71A788A78B-FICuS-01-7C','0D6ADD71A788A78B-FICTS-01-5B','0D6ADD71A788A78B-uuuuu-01-2B','InChI=1S/C19H37N3O3S2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-27-16(15-17(23)24)18(25)21-22-19(20)26/h16H,2-15H2,1H3,(H,21,25)(H,23,24)(H3,20,22,26)','InChIKey=FPWGCVWVXICSMU-UHFFFAOYSA-N','CCCCCCCCCCCCCCSC(CC(=O)O)C(=O)NNC(N)=S','1'),
	(148345,0,0,NULL,'Consistent with Molecular Formula','C18H12ClNO3',325.7507,NULL,'AB564DB95ECB1804-FICuS-01-74','AB564DB95ECB1804-FICTS-01-53','AB564DB95ECB1804-uuuuu-01-23','InChI=1S/C18H12ClNO3/c19-17-12-15(20(21)22)8-11-18(17)23-16-9-6-14(7-10-16)13-4-2-1-3-5-13/h1-12H','InChIKey=KYMSXRMAGUXUMO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(-c3ccccc3)cc2)c(Cl)c1',NULL),
	(148346,0,1,'16431-48-4','Consistent with Molecular Formula','C8H12N4S',196.2696,NULL,'BA2589DCC1E16697-FICuS-01-6F','BA2589DCC1E16697-FICTS-01-4E','BA2589DCC1E16697-uuuuu-01-1E','InChI=1S/C8H12N4S/c1-2-9-8(13)12-11-6-7-4-3-5-10-7/h3-6,10H,2H2,1H3,(H2,9,12,13)','InChIKey=NPHZHJZPCVFARB-UHFFFAOYSA-N','CCNC(=S)N/N=C/c1ccc[nH]1','1'),
	(148347,0,1,NULL,'Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'0F0C4292DE764CE3-FICuS-01-66','15EAFBC1F69DD576-FICTS-01-6D','0F0C4292DE764CE3-uuuuu-01-15','InChI=1S/C13H15N3O/c1-9-12(13(17)15-14-9)8-10-4-6-11(7-5-10)16(2)3/h4-8H,1-3H3,(H,15,17)/b12-8-','InChIKey=BAWRRKUXAHTGRS-WQLSENKSSA-N','CC1=NNC(=O)/C1=C\\c1ccc(N(C)C)cc1','1'),
	(148348,0,0,NULL,'Consistent with Molecular Formula','C6H11ClN2O2',178.6181,NULL,'0D37CA3959AC3E8F-FICuS-01-7D','A54457E75BFB3B3C-FICTS-01-56','0DCB6DDC6621E7C1-uuuuu-01-2F','InChI=1S/C6H10N2O2.ClH/c1-5-4-6(10)8(7-5)2-3-9;/h9H,2-4H2,1H3;1H','InChIKey=PWISDJBVULCUPC-UHFFFAOYSA-N','CC1=NN(CCO)C(=O)C1.Cl',NULL),
	(148349,0,1,'34735-42-7','Consistent with Molecular Formula','C4H6N6S2',202.2516,NULL,'50F24F9C761DBAA0-FICuS-01-70','50F24F9C761DBAA0-FICTS-01-4F','50F24F9C761DBAA0-uuuuu-01-1F','InChI=1S/C4H6N6S2/c5-3(11)9-7-1-2-8-10-4(6)12-2/h1H,(H2,6,10)(H3,5,9,11)','InChIKey=OYMAFAHKWBGNFF-UHFFFAOYSA-N','NC(=S)N/N=C/c1nnc(N)s1','1'),
	(148350,0,1,'15017-12-6','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'5D3E202ECACB8524-FICuS-01-6D','5D3E202ECACB8524-FICTS-01-4C','5D3E202ECACB8524-uuuuu-01-1C','InChI=1S/C11H13N3O2/c1-8(7-9(2)15)13-14-11(16)10-3-5-12-6-4-10/h3-6H,7H2,1-2H3,(H,14,16)','InChIKey=ZCQNZSDBAMZCED-UHFFFAOYSA-N','CC(=O)C/C(C)=N/NC(=O)c1ccncc1','1'),
	(148351,0,1,'3811-46-9','Consistent with Molecular Formula','C12H15N3O3',249.2688,'T-428\nEthyl acetoacetate isonicotinoylhydrazone\nIsonicotinoyl hydrazone of ethyl acetoacetate\n4-Pyridinecarboxylic acid, (3-ethoxy-1-methyl-3-oxopropylidene)hydrazide\nIsonicotinic acid, (2-carboxy-1-methylethylidene)hydrazide ethyl ester','DADFA998FD4DF9D1-FICuS-01-B7','3360092E8986DF3C-FICTS-01-31','DADFA998FD4DF9D1-uuuuu-01-66','InChI=1S/C12H15N3O3/c1-3-18-11(16)8-9(2)14-15-12(17)10-4-6-13-7-5-10/h4-7H,3,8H2,1-2H3,(H,15,17)/b14-9-','InChIKey=KQYAFKZHQIMQMF-ZROIWOOFSA-N','CCOC(=O)C/C(C)=N\\NC(=O)c1ccncc1','1'),
	(148352,0,0,'90586-92-8','Consistent with Molecular Formula','C4H5ClN2',116.5499,'1H-Pyrazole, 3-chloro-5-methyl-','FAB9B5ABAB987B1E-FICuS-01-A6','84A1D85B2396083F-FICTS-01-2C','FAB9B5ABAB987B1E-uuuuu-01-55','InChI=1S/C4H5ClN2/c1-3-2-4(5)7-6-3/h2H,1H3,(H,6,7)','InChIKey=HUKMIFHEPZRLMM-UHFFFAOYSA-N','Cc1cc(Cl)n[nH]1',NULL),
	(148353,0,0,'74971-70-3','Consistent with Molecular Formula','C11H24O2',188.3094,NULL,'4BAE04D84B4E9290-FICuS-01-66','4BAE04D84B4E9290-FICTS-01-45','4BAE04D84B4E9290-uuuuu-01-15','InChI=1S/C11H24O2/c1-2-3-4-5-6-7-8-11(9-12)10-13/h11-13H,2-10H2,1H3','InChIKey=ZZJCWGKTESNSGK-UHFFFAOYSA-N','CCCCCCCCC(CO)CO',NULL),
	(148354,1,0,'4312-11-2','Consistent with Molecular Formula','C5H13N3S',147.2378,NULL,'954B7895876EE675-FICuS-01-59','954B7895876EE675-FICTS-01-38','954B7895876EE675-uuuuu-01-08','InChI=1S/C5H13N3S/c1-3-4(2)7-5(9)8-6/h4H,3,6H2,1-2H3,(H2,7,8,9)','InChIKey=HCFLLXGBAPBKSA-UHFFFAOYSA-N','CCC(C)NC(=S)NN','1'),
	(148355,0,2,'18667-50-0','Consistent with Molecular Formula','C8H16N6S2',260.3746,NULL,'488F6592AD30E8FD-FICuS-01-76','488F6592AD30E8FD-FICTS-01-55','488F6592AD30E8FD-uuuuu-01-25','InChI=1S/C8H16N6S2/c1-3-9-7(15)13-11-5-6-12-14-8(16)10-4-2/h5-6H,3-4H2,1-2H3,(H2,9,13,15)(H2,10,14,16)','InChIKey=VCRHSSQGRZZAJG-UHFFFAOYSA-N','CCNC(=S)N/N=C/C=N/NC(=S)NCC','1'),
	(148356,2,2,'18667-55-5','Consistent with Molecular Formula','C12H24N6S2',316.4818,NULL,'306958DA38950874-FICuS-01-37','306958DA38950874-FICTS-01-16','306958DA38950874-uuuuu-01-E6','InChI=1S/C12H24N6S2/c1-5-9(3)15-11(19)17-13-7-8-14-18-12(20)16-10(4)6-2/h7-10H,5-6H2,1-4H3,(H2,15,17,19)(H2,16,18,20)','InChIKey=JLNWFGREAOUKMG-UHFFFAOYSA-N','CCC(C)NC(=S)N/N=C/C=N/NC(=S)NC(C)CC','1'),
	(148357,2,0,NULL,'Consistent with Molecular Formula','C5H9N3S3',207.3262,NULL,'A77F278A770B50E7-FICuS-01-5F','A77F278A770B50E7-FICTS-01-3E','A77F278A770B50E7-uuuuu-01-0E','InChI=1S/C5H9N3S3/c6-5(9)7-8-3-1-10-4(8)2-11-3/h3-4H,1-2H2,(H3,6,7,9)','InChIKey=XHQRDKPLSOLGAF-UHFFFAOYSA-N','NC(=S)NN1C2CSC1CS2','1'),
	(148358,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O4S',327.3976,NULL,'A229D13B75E35D8E-FICuS-01-69','A229D13B75E35D8E-FICTS-01-48','A229D13B75E35D8E-uuuuu-01-18','InChI=1S/C14H21N3O4S/c1-6-20-12(18)10-8(3)17(16-14(22)15-5)9(4)11(10)13(19)21-7-2/h6-7H2,1-5H3,(H2,15,16,22)','InChIKey=ATTSPLKAAAPBQD-UHFFFAOYSA-N','CCOC(=O)c1c(C(=O)OCC)c(C)n(NC(=S)NC)c1C',NULL),
	(148359,0,1,'2613-12-9','Consistent with Molecular Formula','C9H11N3S',193.266,NULL,'76D227963F395701-FICuS-01-34','76D227963F395701-FICTS-01-13','76D227963F395701-uuuuu-01-E3','InChI=1S/C9H11N3S/c1-10-9(13)12-11-7-8-5-3-2-4-6-8/h2-7H,1H3,(H2,10,12,13)','InChIKey=SIYNDOCHTZFIRQ-UHFFFAOYSA-N','CNC(=S)N/N=C/c1ccccc1','1'),
	(148360,0,0,NULL,'Consistent with Molecular Formula','C6H9N3OS',171.2166,NULL,'304E31E65BE430E7-FICuS-01-51','A9E205FF192AC1FE-FICTS-01-64','304E31E65BE430E7-uuuuu-01-00','InChI=1S/C6H9N3OS/c1-4-3-5(10)9(8-4)6(11)7-2/h3H2,1-2H3,(H,7,11)','InChIKey=UQVKERAQSMORRI-UHFFFAOYSA-N','CNC(=S)N1N=C(C)CC1=O',NULL),
	(148361,0,1,NULL,'Consistent with Molecular Formula','C7H14N2OS',174.2604,NULL,'663A6E38EC577C66-FICuS-01-67','663A6E38EC577C66-FICTS-01-46','663A6E38EC577C66-uuuuu-01-16','InChI=1S/C7H14N2OS/c1-4-6(3)8-9-7(11)10-5-2/h4-5H2,1-3H3,(H,9,11)','InChIKey=KXZBCGDSKUTMLJ-UHFFFAOYSA-N','CCOC(=S)N/N=C(\\C)CC','1'),
	(148362,0,1,'40848-87-1','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'B958D9D9BAF83655-FICuS-01-7D','B958D9D9BAF83655-FICTS-01-5C','B958D9D9BAF83655-uuuuu-01-2C','InChI=1S/C9H11N3O/c1-10-9(13)12-11-7-8-5-3-2-4-6-8/h2-7H,1H3,(H2,10,12,13)','InChIKey=BZDBDCHNPPOQSH-UHFFFAOYSA-N','CNC(=O)N/N=C/c1ccccc1','1'),
	(148363,0,1,'90127-28-9','Consistent with Molecular Formula','C13H16N2OS2',280.4022,NULL,'F356C6C0914B2276-FICuS-01-48','DCD2F09E34688560-FICTS-01-3F','F356C6C0914B2276-uuuuu-01-F7','InChI=1S/C13H16N2OS2/c1-10(8-11(2)16)14-15-13(17)18-9-12-6-4-3-5-7-12/h3-7H,8-9H2,1-2H3,(H,15,17)/b14-10-','InChIKey=VFFFCQSKSHIYEK-UVTDQMKNSA-N','CC(=O)C/C(C)=N\\NC(=S)SCc1ccccc1','1'),
	(148364,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'45ECC8D96CE9AAE2-FICuS-01-A0','45ECC8D96CE9AAE2-FICTS-01-7F','45ECC8D96CE9AAE2-uuuuu-01-4F','InChI=1S/C7H7N3O/c1-6-3-5-10(9-6)7(11)2-4-8/h3,5H,2H2,1H3','InChIKey=DLPZDNBIBATLGS-UHFFFAOYSA-N','Cc1ccn(C(=O)CC#N)n1',NULL),
	(148365,0,0,'2289-81-8','Consistent with Molecular Formula','C3H8ClN3S',153.6293,NULL,'CC94F28878FB95F0-FICuS-01-7D','91F75E163284D662-FICTS-01-21','CC68556D47764CBE-uuuuu-01-24','InChI=1S/C3H7N3S.ClH/c4-6-3-5-1-2-7-3;/h1-2,4H2,(H,5,6);1H','InChIKey=HKBSZTBLZGVDRI-UHFFFAOYSA-N','Cl.NNC1=NCCS1',NULL),
	(148366,0,0,NULL,'Consistent with Molecular Formula','C14H20N4S',276.3988,NULL,'82000133F4091E56-FICuS-01-1C','82000133F4091E56-FICTS-01-FB','82000133F4091E56-uuuuu-01-CB','InChI=1S/C14H20N4S/c1-11(2)10-15-14(19)16-13-8-9-18(17-13)12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3,(H2,15,16,17,19)','InChIKey=RJFZNTPCPYETBB-UHFFFAOYSA-N','CC(C)CNC(=S)NC1=NN(c2ccccc2)CC1',NULL),
	(148367,0,1,'6386-15-8','Consistent with Molecular Formula','C4H5N3O2',127.1024,NULL,'AF86FDDB676EAF40-FICuS-01-9F','59788D7E5568993E-FICTS-01-3D','AF86FDDB676EAF40-uuuuu-01-4E','InChI=1S/C4H5N3O2/c1-2-3(7-9)4(8)6-5-2/h9H,1H3,(H,6,7,8)','InChIKey=FRFUQFYJLUNMDO-UHFFFAOYSA-N','CC1=NNC(=O)/C1=N\\O','1'),
	(148368,0,1,NULL,'Consistent with Molecular Formula','C6H9N3O3',171.1554,NULL,'F3A5220404A61601-FICuS-01-21','9A8899E07642EE4E-FICTS-01-4D','F3A5220404A61601-uuuuu-01-D0','InChI=1S/C6H9N3O3/c1-4-5(8-12)6(11)9(7-4)2-3-10/h10,12H,2-3H2,1H3','InChIKey=TWVLZMSSQSQJFX-UHFFFAOYSA-N','CC1=NN(CCO)C(=O)/C1=N\\O','1'),
	(148369,0,0,'4290-94-2','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'23C7319A034D7A49-FICuS-01-44','23C7319A034D7A49-FICTS-01-23','23C7319A034D7A49-uuuuu-01-F3','InChI=1S/C10H9NO2/c1-2-11-8-6-4-3-5-7(8)9(12)10(11)13/h3-6H,2H2,1H3','InChIKey=ORYSFKVWQQMDAX-UHFFFAOYSA-N','CCN1C(=O)C(=O)c2ccccc21',NULL),
	(148370,0,1,NULL,'Consistent with Molecular Formula','C12H14N4OS',262.3288,NULL,'D20D70783043401D-FICuS-01-2A','C938E4CC38D39005-FICTS-01-3C','D20D70783043401D-uuuuu-01-D9','InChI=1S/C12H14N4OS/c1-3-16-9-7-5-4-6-8(9)10(11(16)17)14-15-12(18)13-2/h4-7H,3H2,1-2H3,(H2,13,15,18)/b14-10-','InChIKey=RAVADYFXVFDHAU-UVTDQMKNSA-N','CCN1C(=O)/C(=N/NC(=S)NC)c2ccccc21','1'),
	(148371,0,0,'3919-81-1','Consistent with Molecular Formula','C10H9NOS2',223.3072,NULL,'CF858DFB2C78BE71-FICuS-01-94','CF858DFB2C78BE71-FICTS-01-73','CF858DFB2C78BE71-uuuuu-01-43','InChI=1S/C10H9NOS2/c1-7-2-4-8(5-3-7)11-9(12)6-14-10(11)13/h2-5H,6H2,1H3','InChIKey=UFIUHRONJXVXHC-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CSC2=S)cc1',NULL),
	(148372,0,2,'29816-51-1','Consistent with Molecular Formula','C19H20N4O2',336.3926,NULL,'BB3B06F682259F71-FICuS-01-5A','BB3B06F682259F71-FICTS-01-39','BB3B06F682259F71-uuuuu-01-09','InChI=1S/C19H20N4O2/c1-14(16-9-5-3-6-10-16)20-22-18(24)13-19(25)23-21-15(2)17-11-7-4-8-12-17/h3-12H,13H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=DLQNTDMBLUDTOS-UHFFFAOYSA-N','C/C(=N\\NC(=O)CC(=O)N/N=C(\\C)c1ccccc1)c1ccccc1','1'),
	(148373,0,2,NULL,'Consistent with Molecular Formula','C17H18N6O2',338.3682,NULL,'704442445B17CDCE-FICuS-01-52','704442445B17CDCE-FICTS-01-31','704442445B17CDCE-uuuuu-01-01','InChI=1S/C17H18N6O2/c1-12(14-3-7-18-8-4-14)20-22-16(24)11-17(25)23-21-13(2)15-5-9-19-10-6-15/h3-10H,11H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=BFUJXSCKSYAIGI-UHFFFAOYSA-N','C/C(=N\\NC(=O)CC(=O)N/N=C(\\C)c1ccncc1)c1ccncc1','1'),
	(148374,0,0,NULL,'Consistent with Molecular Formula','C17H28N4O2',320.4338,NULL,'2ED36FA6E748915F-FICuS-01-75','2ED36FA6E748915F-FICTS-01-54','2ED36FA6E748915F-uuuuu-01-24','InChI=1S/C17H28N4O2/c22-16(20-18-14-9-5-1-2-6-10-14)13-17(23)21-19-15-11-7-3-4-8-12-15/h1-13H2,(H,20,22)(H,21,23)','InChIKey=PBYFENZOTMUYPK-UHFFFAOYSA-N','O=C(CC(=O)NN=C1CCCCCC1)NN=C1CCCCCC1',NULL),
	(148375,0,1,'68761-49-9','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'765E4246C9182A9C-FICuS-01-52','765E4246C9182A9C-FICTS-01-31','765E4246C9182A9C-uuuuu-01-01','InChI=1S/C11H10N2O/c1-8-10(11(14)13-12-8)7-9-5-3-2-4-6-9/h2-7H,1H3,(H,13,14)','InChIKey=QQUIQTITKVQXSG-UHFFFAOYSA-N','CC1=NNC(=O)/C1=C\\c1ccccc1','1'),
	(148376,0,1,'3683-53-2','Consistent with Molecular Formula','C8H11BrN4S2',307.2257,NULL,'4079BDD13B14B990-FICuS-01-54','4079BDD13B14B990-FICTS-01-33','4079BDD13B14B990-uuuuu-01-03','InChI=1S/C8H11BrN4S2/c1-4-6(9)7(15-13-4)5(2)11-12-8(14)10-3/h1-3H3,(H2,10,12,14)','InChIKey=GKVVEJDSSBODQG-UHFFFAOYSA-N','CNC(=S)N/N=C(\\C)c1snc(C)c1Br','1'),
	(148377,0,0,NULL,'Consistent with Molecular Formula','C24H15Cl2N3O',432.308,NULL,'3E09E93F36A75100-FICuS-01-46','3E09E93F36A75100-FICTS-01-25','3E09E93F36A75100-uuuuu-01-F5','InChI=1S/C24H15Cl2N3O/c25-15-5-3-7-17(11-15)27-20-13-22-24(30-23-10-2-1-9-19(23)29-22)14-21(20)28-18-8-4-6-16(26)12-18/h1-14,27H','InChIKey=ZWKMQNVXOKBCHL-UHFFFAOYSA-N','Clc1cccc(/N=c2\\cc3oc4ccccc4nc-3cc2Nc2cccc(Cl)c2)c1',NULL),
	(148378,0,2,'20260-35-9','Consistent with Molecular Formula','C14H22N4O6',342.351,NULL,'5069CF0C16593B8D-FICuS-01-5D','5069CF0C16593B8D-FICTS-01-3C','5069CF0C16593B8D-uuuuu-01-0C','InChI=1S/C14H22N4O6/c1-5-23-11(19)7-9(3)15-17-13(21)14(22)18-16-10(4)8-12(20)24-6-2/h5-8H2,1-4H3,(H,17,21)(H,18,22)','InChIKey=JIXBXEMJDAUOQJ-UHFFFAOYSA-N','CCOC(=O)C/C(C)=N/NC(=O)C(=O)N/N=C(\\C)CC(=O)OCC','1'),
	(148379,0,2,NULL,'Consistent with Molecular Formula','C15H24N4O6',356.3778,NULL,'F299FF1ECE67EBC7-FICuS-01-A9','F299FF1ECE67EBC7-FICTS-01-88','F299FF1ECE67EBC7-uuuuu-01-58','InChI=1S/C15H24N4O6/c1-5-24-14(22)7-10(3)16-18-12(20)9-13(21)19-17-11(4)8-15(23)25-6-2/h5-9H2,1-4H3,(H,18,20)(H,19,21)','InChIKey=IGUPNOZMMKTAQU-UHFFFAOYSA-N','CCOC(=O)C/C(C)=N/NC(=O)CC(=O)N/N=C(\\C)CC(=O)OCC','1'),
	(148380,1,0,'4891-93-4','Consistent with Molecular Formula','C11H9NO3S2',267.317,NULL,'A30DDC37DF0127AA-FICuS-01-76','A30DDC37DF0127AA-FICTS-01-55','A30DDC37DF0127AA-uuuuu-01-25','InChI=1S/C11H9NO3S2/c13-9(14)6-8-10(15)12(11(16)17-8)7-4-2-1-3-5-7/h1-5,8H,6H2,(H,13,14)','InChIKey=GZCLPYCDOGGRSC-UHFFFAOYSA-N','O=C(O)CC1SC(=S)N(c2ccccc2)C1=O','1'),
	(148381,1,2,NULL,'Consistent with Molecular Formula','C21H23N5O3',393.4444,NULL,'F44BFF7FBF565E21-FICuS-01-90','F44BFF7FBF565E21-FICTS-01-6F','F44BFF7FBF565E21-uuuuu-01-3F','InChI=1S/C21H23N5O3/c1-14(17-10-6-4-7-11-17)23-25-20(28)19(22-16(3)27)21(29)26-24-15(2)18-12-8-5-9-13-18/h4-13,19H,1-3H3,(H,22,27)(H,25,28)(H,26,29)','InChIKey=FPJOMMFVHPEEGF-UHFFFAOYSA-N','CC(=O)NC(C(=O)N/N=C(\\C)c1ccccc1)C(=O)N/N=C(\\C)c1ccccc1','1'),
	(148382,0,2,'29816-35-1','Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'EC899612AE669349-FICuS-01-5D','EC899612AE669349-FICTS-01-3C','EC899612AE669349-uuuuu-01-0C','InChI=1S/C18H18N4O2/c1-13(15-9-5-3-6-10-15)19-21-17(23)18(24)22-20-14(2)16-11-7-4-8-12-16/h3-12H,1-2H3,(H,21,23)(H,22,24)','InChIKey=WZTXYSAPKCVHNM-UHFFFAOYSA-N','C/C(=N\\NC(=O)C(=O)N/N=C(\\C)c1ccccc1)c1ccccc1','1'),
	(148383,0,2,NULL,'Consistent with Molecular Formula','C21H24N4O2',364.4462,NULL,'0C43626807C9BEC4-FICuS-01-58','0C43626807C9BEC4-FICTS-01-37','0C43626807C9BEC4-uuuuu-01-07','InChI=1S/C21H24N4O2/c1-16(18-10-5-3-6-11-18)22-24-20(26)14-9-15-21(27)25-23-17(2)19-12-7-4-8-13-19/h3-8,10-13H,9,14-15H2,1-2H3,(H,24,26)(H,25,27)','InChIKey=ZTOMKKVMKJRXJA-UHFFFAOYSA-N','C/C(=N\\NC(=O)CCCC(=O)N/N=C(\\C)c1ccccc1)c1ccccc1','1'),
	(148384,1,2,NULL,'Consistent with Molecular Formula','C27H36N4O2',448.607,NULL,'1BC4BD91ADB223C6-FICuS-01-78','1BC4BD91ADB223C6-FICTS-01-57','1BC4BD91ADB223C6-uuuuu-01-27','InChI=1S/C27H36N4O2/c1-4-5-6-7-8-15-20-25(26(32)30-28-21(2)23-16-11-9-12-17-23)27(33)31-29-22(3)24-18-13-10-14-19-24/h9-14,16-19,25H,4-8,15,20H2,1-3H3,(H,30,32)(H,31,33)','InChIKey=NWHTVWBQHQUPLS-UHFFFAOYSA-N','CCCCCCCCC(C(=O)N/N=C(\\C)c1ccccc1)C(=O)N/N=C(\\C)c1ccccc1','1'),
	(148385,0,1,NULL,'Consistent with Molecular Formula','C8H9N3O2S',211.238,NULL,'F99AD3F92DEC1206-FICuS-01-7D','F99AD3F92DEC1206-FICTS-01-5C','F99AD3F92DEC1206-uuuuu-01-2C','InChI=1S/C8H9N3O2S/c1-9-8(14)11-10-5-6(12)7-3-2-4-13-7/h2-5H,1H3,(H2,9,11,14)','InChIKey=FFASFUKLCSSWPT-UHFFFAOYSA-N','CNC(=S)N/N=C/C(=O)c1ccco1','1'),
	(148386,0,1,NULL,'Consistent with Molecular Formula','C8H11N3OS',197.2544,NULL,'87DF733FE7B089AE-FICuS-01-88','87DF733FE7B089AE-FICTS-01-67','87DF733FE7B089AE-uuuuu-01-37','InChI=1S/C8H11N3OS/c1-6(7-4-3-5-12-7)10-11-8(13)9-2/h3-5H,1-2H3,(H2,9,11,13)','InChIKey=UOXRQHAOPTYEBO-UHFFFAOYSA-N','CNC(=S)N/N=C(\\C)c1ccco1','1'),
	(148387,0,0,'17326-40-8','Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'189239AA7A7D428D-FICuS-01-5E','B55E7E8FF031AC8F-FICTS-01-6D','189239AA7A7D428D-uuuuu-01-0D','InChI=1S/C15H13N3O/c19-15-11-14(16-12-7-3-1-4-8-12)18(17-15)13-9-5-2-6-10-13/h1-10H,11H2,(H,17,19)','InChIKey=ISWWNMKWOLKSRW-UHFFFAOYSA-N','OC1=NN(c2ccccc2)/C(=N/c2ccccc2)C1',NULL),
	(148388,0,2,NULL,'Consistent with Molecular Formula','C10H14N6OS2',298.3802,NULL,'AA674E51ACD27DE2-FICuS-01-81','AA674E51ACD27DE2-FICTS-01-60','AA674E51ACD27DE2-uuuuu-01-30','InChI=1S/C10H14N6OS2/c1-11-9(18)15-13-6-7(8-4-3-5-17-8)14-16-10(19)12-2/h3-6H,1-2H3,(H2,11,15,18)(H2,12,16,19)','InChIKey=BCLATGMTMSHNCH-UHFFFAOYSA-N','CNC(=S)N/N=C(/C=N/NC(=S)NC)c1ccco1','1'),
	(148389,0,0,NULL,'Consistent with Molecular Formula','C11H13NO2S2',255.3492,NULL,'0479BD331C334171-FICuS-01-2E','0479BD331C334171-FICTS-01-0D','0479BD331C334171-uuuuu-01-DD','InChI=1S/C11H13NO2S2/c1-2-14-11(15)16-8-10(13)12-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,12,13)','InChIKey=JNIYYSNZGBFVOT-UHFFFAOYSA-N','CCOC(=S)SCC(=O)Nc1ccccc1',NULL),
	(148390,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO2S2',289.7943,NULL,'8BAB43649B47CDA3-FICuS-01-76','8BAB43649B47CDA3-FICTS-01-55','8BAB43649B47CDA3-uuuuu-01-25','InChI=1S/C11H12ClNO2S2/c1-2-15-11(16)17-7-10(14)13-9-5-3-8(12)4-6-9/h3-6H,2,7H2,1H3,(H,13,14)','InChIKey=SOWIQDRHZXNWFC-UHFFFAOYSA-N','CCOC(=S)SCC(=O)Nc1ccc(Cl)cc1',NULL),
	(148391,0,0,NULL,'Consistent with Molecular Formula','C6H11NO2S2',193.2784,NULL,'18CD67588DBD3AA3-FICuS-01-7B','18CD67588DBD3AA3-FICTS-01-5A','18CD67588DBD3AA3-uuuuu-01-2A','InChI=1S/C6H11NO2S2/c1-3-9-6(10)11-4-5(8)7-2/h3-4H2,1-2H3,(H,7,8)','InChIKey=ANCWRLCVPXPRDY-UHFFFAOYSA-N','CCOC(=S)SCC(=O)NC',NULL),
	(148392,0,0,NULL,'Consistent with Molecular Formula','C11H12BrNO2S2',334.2453,NULL,'6415D11783A0B7F0-FICuS-01-3F','6415D11783A0B7F0-FICTS-01-1E','6415D11783A0B7F0-uuuuu-01-EE','InChI=1S/C11H12BrNO2S2/c1-2-15-11(16)17-7-10(14)13-9-5-3-8(12)4-6-9/h3-6H,2,7H2,1H3,(H,13,14)','InChIKey=VRCCFCQOMVRIFR-UHFFFAOYSA-N','CCOC(=S)SCC(=O)Nc1ccc(Br)cc1',NULL),
	(148393,0,0,NULL,'Consistent with Molecular Formula','C11H12INO2S2',381.2458,NULL,'9CBFEF4AD4047C84-FICuS-01-8D','9CBFEF4AD4047C84-FICTS-01-6C','9CBFEF4AD4047C84-uuuuu-01-3C','InChI=1S/C11H12INO2S2/c1-2-15-11(16)17-7-10(14)13-9-5-3-8(12)4-6-9/h3-6H,2,7H2,1H3,(H,13,14)','InChIKey=ZPTAPOBQKROYTB-UHFFFAOYSA-N','CCOC(=S)SCC(=O)Nc1ccc(I)cc1',NULL),
	(148394,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4S3',334.4226,NULL,'29D4F1B806964BA9-FICuS-01-60','29D4F1B806964BA9-FICTS-01-3F','29D4F1B806964BA9-uuuuu-01-0F','InChI=1S/C11H14N2O4S3/c1-2-17-11(18)19-7-10(14)13-8-3-5-9(6-4-8)20(12,15)16/h3-6H,2,7H2,1H3,(H,13,14)(H2,12,15,16)','InChIKey=SZLWEAZXMAVJFO-UHFFFAOYSA-N','CCOC(=S)SCC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(148395,1,1,NULL,'Consistent with Molecular Formula','C24H24N4O5',448.4774,NULL,'709B456F18CA4869-FICuS-01-56','709B456F18CA4869-FICTS-01-35','709B456F18CA4869-uuuuu-01-05','InChI=1S/C24H24N4O5/c1-17(29)27(21-10-6-4-7-11-21)25-15-20-14-23(24(33-19(3)31)16-32-18(2)30)28(26-20)22-12-8-5-9-13-22/h4-15,24H,16H2,1-3H3','InChIKey=SPRIMZCCIAPFLN-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)c1cc(/C=N/N(C(C)=O)c2ccccc2)nn1-c1ccccc1','1'),
	(148396,0,0,NULL,'Consistent with Molecular Formula','C24H26N6O3',446.5078,NULL,'24F4246B3E9BCC40-FICuS-01-62','24F4246B3E9BCC40-FICTS-01-41','24F4246B3E9BCC40-uuuuu-01-11','InChI=1S/C24H26N6O3/c1-17-21(23(27(25-17)13-15-31)19-9-5-3-6-10-19)29-30(33-29)22-18(2)26-28(14-16-32)24(22)20-11-7-4-8-12-20/h3-12,31-32H,13-16H2,1-2H3','InChIKey=FJBYNHKYVOSRBS-UHFFFAOYSA-N','Cc1nn(CCO)c(-c2ccccc2)c1-n1on1-c1c(C)nn(CCO)c1-c1ccccc1',NULL),
	(148397,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'BE159ABD59BA3452-FICuS-01-73','BE159ABD59BA3452-FICTS-01-52','BE159ABD59BA3452-uuuuu-01-22','InChI=1S/C19H16N4O2/c1-15(25)22(17-8-4-2-5-9-17)20-13-16-12-19(14-24)23(21-16)18-10-6-3-7-11-18/h2-14H,1H3','InChIKey=HFYAWNSUWJALRD-UHFFFAOYSA-N','CC(=O)N(/N=C/c1cc(C=O)n(-c2ccccc2)n1)c1ccccc1','1'),
	(148398,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O3S2',282.3316,NULL,'23D10A388CA376D5-FICuS-01-52','23D10A388CA376D5-FICTS-01-31','23D10A388CA376D5-uuuuu-01-01','InChI=1S/C11H10N2O3S2/c1-11(2)9(14)12(10(17)18-11)7-3-5-8(6-4-7)13(15)16/h3-6H,1-2H3','InChIKey=XCOHKJOFACPZFY-UHFFFAOYSA-N','CC1(C)SC(=S)N(c2ccc([N+](=O)[O-])cc2)C1=O',NULL),
	(148399,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O3S3',316.4074,NULL,'ECCE1D0CB87DA415-FICuS-01-8F','ECCE1D0CB87DA415-FICTS-01-6E','ECCE1D0CB87DA415-uuuuu-01-3E','InChI=1S/C11H12N2O3S3/c1-2-9-10(14)13(11(17)18-9)7-3-5-8(6-4-7)19(12,15)16/h3-6,9H,2H2,1H3,(H2,12,15,16)','InChIKey=QYBNGFOPPXWEJB-UHFFFAOYSA-N','CCC1SC(=S)N(c2ccc(S(N)(=O)=O)cc2)C1=O','1'),
	(148400,0,0,NULL,'Consistent with Molecular Formula','C7H12N4O2',184.1974,NULL,'C5F6BD0FAFDD5782-FICuS-01-9C','C5F6BD0FAFDD5782-FICTS-01-7B','C5F6BD0FAFDD5782-uuuuu-01-4B','InChI=1S/C7H12N4O2/c1-5-4-6(7(13)9-8)10-11(5)2-3-12/h4,12H,2-3,8H2,1H3,(H,9,13)','InChIKey=BTZGNYNYDJFMDN-UHFFFAOYSA-N','Cc1cc(C(=O)NN)nn1CCO',NULL),
	(148401,0,0,NULL,'Consistent with Molecular Formula','C12H13N5S',259.3282,NULL,'5BFCC63B5D1EC801-FICuS-01-80','5BFCC63B5D1EC801-FICTS-01-5F','5BFCC63B5D1EC801-uuuuu-01-2F','InChI=1S/C12H13N5S/c1-9-7-8-17(16-9)11(13)15-12(18)14-10-5-3-2-4-6-10/h2-8H,1H3,(H3,13,14,15,18)','InChIKey=GUCBOBBDGYZJLX-UHFFFAOYSA-N','Cc1ccn(C(=N)NC(=S)Nc2ccccc2)n1',NULL),
	(148402,0,0,NULL,'Consistent with Molecular Formula','C13H23N5S',281.4182,NULL,'E4ACE6E607EB32E8-FICuS-01-8A','E4ACE6E607EB32E8-FICTS-01-69','E4ACE6E607EB32E8-uuuuu-01-39','InChI=1S/C13H23N5S/c1-4-5-6-7-8-15-13(19)16-12(14)18-11(3)9-10(2)17-18/h9H,4-8H2,1-3H3,(H3,14,15,16,19)','InChIKey=NDHGWPZRCWODQF-UHFFFAOYSA-N','CCCCCCNC(=S)NC(=N)n1nc(C)cc1C',NULL),
	(148403,0,0,NULL,'Consistent with Molecular Formula','C8H13N5S',211.2842,NULL,'83B04DC2060DB35A-FICuS-01-56','83B04DC2060DB35A-FICTS-01-35','83B04DC2060DB35A-uuuuu-01-05','InChI=1S/C8H13N5S/c1-5-4-6(2)13(12-5)7(9)11-8(14)10-3/h4H,1-3H3,(H3,9,10,11,14)','InChIKey=ZJRDROZRASXMNK-UHFFFAOYSA-N','CNC(=S)NC(=N)n1nc(C)cc1C',NULL),
	(148404,1,0,'18332-12-2','Consistent with Molecular Formula','C15H11NOS2',285.378,NULL,'162CF360BF2AD171-FICuS-01-5A','162CF360BF2AD171-FICTS-01-39','162CF360BF2AD171-uuuuu-01-09','InChI=1S/C15H11NOS2/c17-14-13(11-7-3-1-4-8-11)19-15(18)16(14)12-9-5-2-6-10-12/h1-10,13H','InChIKey=FSOGEBYFUWXSFS-UHFFFAOYSA-N','O=C1C(c2ccccc2)SC(=S)N1c1ccccc1','1'),
	(148405,0,1,'55111-68-7','Consistent with Molecular Formula','C16H10ClNOS2',331.8341,NULL,'5DD63FE22F4ACAC1-FICuS-01-8F','5DD63FE22F4ACAC1-FICTS-01-6E','5DD63FE22F4ACAC1-uuuuu-01-3E','InChI=1S/C16H10ClNOS2/c17-12-8-6-11(7-9-12)10-14-15(19)18(16(20)21-14)13-4-2-1-3-5-13/h1-10H','InChIKey=HHPFUZNJUOKTLM-UHFFFAOYSA-N','O=C1/C(=C/c2ccc(Cl)cc2)SC(=S)N1c1ccccc1','1'),
	(148406,0,0,'2144-96-9','Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'1EA67ED3C6F19580-FICuS-01-6D','74F3106AB6340E26-FICTS-01-1E','1EA67ED3C6F19580-uuuuu-01-1C','InChI=1S/C16H13N3O2/c20-15-11-14(17-16(21)12-7-3-1-4-8-12)18-19(15)13-9-5-2-6-10-13/h1-10H,11H2,(H,17,18,21)','InChIKey=SJWZAQBUFIDJQO-UHFFFAOYSA-N','O=C(NC1=NN(c2ccccc2)C(=O)C1)c1ccccc1',NULL),
	(148407,0,0,'35610-74-3','Consistent with Molecular Formula','C15H15NOS2',289.4096,NULL,'FFFEFB7FA900FC49-FICuS-01-B3','FFFEFB7FA900FC49-FICTS-01-92','FFFEFB7FA900FC49-uuuuu-01-62','InChI=1S/C15H15NOS2/c17-14-13(11-7-3-1-4-8-11)19-15(18)16(14)12-9-5-2-6-10-12/h2,5-6,9-10H,1,3-4,7-8H2','InChIKey=OLTSSWCGWALRTA-UHFFFAOYSA-N','O=C1C(=C2CCCCC2)SC(=S)N1c1ccccc1',NULL),
	(148408,1,0,'14673-43-9','Consistent with Molecular Formula','C10H9NOS2',223.3072,NULL,'9229409C77F7EE0D-FICuS-01-66','9229409C77F7EE0D-FICTS-01-45','9229409C77F7EE0D-uuuuu-01-15','InChI=1S/C10H9NOS2/c1-11-9(12)8(14-10(11)13)7-5-3-2-4-6-7/h2-6,8H,1H3','InChIKey=OHVHNNPUTYQJCI-UHFFFAOYSA-N','CN1C(=O)C(c2ccccc2)SC1=S','1'),
	(148409,0,1,'57965-40-9','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'881784F4228CDB1E-FICuS-01-60','881784F4228CDB1E-FICTS-01-3F','881784F4228CDB1E-uuuuu-01-0F','InChI=1S/C10H10N2O3/c1-7(13)6-11-12-9-4-2-8(3-5-9)10(14)15/h2-6,12H,1H3,(H,14,15)','InChIKey=TYXALHOQPPWMCT-UHFFFAOYSA-N','CC(=O)/C=N/Nc1ccc(C(=O)O)cc1','1'),
	(148410,0,0,'404-47-7','Consistent with Molecular Formula','C9H10FNOS',199.2425,NULL,'F6B69BF1005114C9-FICuS-01-54','F6B69BF1005114C9-FICTS-01-33','F6B69BF1005114C9-uuuuu-01-03','InChI=1S/C9H10FNOS/c1-2-12-9(13)11-8-5-3-7(10)4-6-8/h3-6H,2H2,1H3,(H,11,13)','InChIKey=FJKSGQKDJZLOTN-UHFFFAOYSA-N','CCOC(=S)Nc1ccc(F)cc1',NULL),
	(148411,0,0,'52472-96-5','Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'36063385704A2CEA-FICuS-01-40','36063385704A2CEA-FICTS-01-1F','36063385704A2CEA-uuuuu-01-EF','InChI=1S/C13H13N3O3/c1-9(17)14-12-8-13(19-10(2)18)16(15-12)11-6-4-3-5-7-11/h3-8H,1-2H3,(H,14,15,17)','InChIKey=XWIOSLJOEGHSAU-UHFFFAOYSA-N','CC(=O)Nc1cc(OC(C)=O)n(-c2ccccc2)n1',NULL),
	(148412,0,1,'15083-26-8','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'CEF9635A874B4D41-FICuS-01-6F','CEF9635A874B4D41-FICTS-01-4E','DF699EE36CE0A788-uuuuu-01-3B','InChI=1S/C16H12N2O2/c19-15-14(11-12-7-3-1-4-8-12)16(20)18(17-15)13-9-5-2-6-10-13/h1-11H,(H,17,19)/b14-11-','InChIKey=PKTTZLOKYWXRQV-KAMYIIQDSA-N','O=C1NN(c2ccccc2)C(=O)/C1=C\\c1ccccc1','1'),
	(148413,0,1,'4590-83-4','Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'7B0E68C862BEF906-FICuS-01-72','0398E199BA1A6094-FICTS-01-2A','7B0E68C862BEF906-uuuuu-01-21','InChI=1S/C16H12N2O3/c19-14-9-5-4-6-11(14)10-13-15(20)17-18(16(13)21)12-7-2-1-3-8-12/h1-10,19H,(H,17,20)','InChIKey=CAAFDHKQRXOTLT-UHFFFAOYSA-N','O=C1/C(=C/c2ccccc2O)C(O)=NN1c1ccccc1','1'),
	(148414,0,0,'2046-44-8','Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'93351DFAEC305B59-FICuS-01-67','E7CEF33DC3D19EC6-FICTS-01-7C','93351DFAEC305B59-uuuuu-01-16','InChI=1S/C16H14N4O2/c21-15-11-14(19-20(15)13-9-5-2-6-10-13)18-16(22)17-12-7-3-1-4-8-12/h1-10H,11H2,(H2,17,18,19,22)','InChIKey=CKZPYQNHZOAVBK-UHFFFAOYSA-N','O=C(NC1=NN(c2ccccc2)C(=O)C1)Nc1ccccc1',NULL),
	(148415,1,0,NULL,'Consistent with Molecular Formula','C11H11NO2S2',253.3334,NULL,'5529B85E9C42833E-FICuS-01-55','5529B85E9C42833E-FICTS-01-34','5529B85E9C42833E-uuuuu-01-04','InChI=1S/C11H11NO2S2/c13-7-6-9-10(14)12(11(15)16-9)8-4-2-1-3-5-8/h1-5,9,13H,6-7H2','InChIKey=JPCDPMVALQNVOX-UHFFFAOYSA-N','O=C1C(CCO)SC(=S)N1c1ccccc1','1'),
	(148416,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'FE00A0B8F7DF46FC-FICuS-01-97','FE00A0B8F7DF46FC-FICTS-01-76','FE00A0B8F7DF46FC-uuuuu-01-46','InChI=1S/C12H14N2O2/c1-9(15)13-10-7-12(16)14(8-10)11-5-3-2-4-6-11/h2-6,10H,7-8H2,1H3,(H,13,15)','InChIKey=MDTOQWJDMKTERR-UHFFFAOYSA-N','CC(=O)NC1CC(=O)N(c2ccccc2)C1','1'),
	(148417,0,2,NULL,'Consistent with Molecular Formula','C9H18N6O2',242.2802,NULL,'050F54C3AE48EBF4-FICuS-01-74','050F54C3AE48EBF4-FICTS-01-53','050F54C3AE48EBF4-uuuuu-01-23','InChI=1S/C9H18N6O2/c1-6(12-14-8(16)4-10)3-7(2)13-15-9(17)5-11/h3-5,10-11H2,1-2H3,(H,14,16)(H,15,17)','InChIKey=CEVPQBQGCKUKAF-UHFFFAOYSA-N','C/C(C/C(C)=N/NC(=O)CN)=N\\NC(=O)CN','1'),
	(148418,2,0,NULL,'Consistent with Molecular Formula','C14H14ClNO3',279.7225,NULL,'D5F56B3FAF2288FA-FICuS-01-8E','991D48DE7A7DA0C0-FICTS-01-59','D5F56B3FAF2288FA-uuuuu-01-3D','InChI=1S/C14H14ClNO3/c15-11-12(16-5-7-19-8-6-16)14(18)10-4-2-1-3-9(10)13(11)17/h1-4,11-12H,5-8H2','InChIKey=HOPDBAZPTDWMRS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C(N2CCOCC2)C1Cl','1'),
	(148419,0,0,'6427-95-8','Consistent with Molecular Formula','C10H4N6O2',240.1806,NULL,'2CA12F14EBA7FF66-FICuS-01-82','2CA12F14EBA7FF66-FICTS-01-61','2CA12F14EBA7FF66-uuuuu-01-31','InChI=1S/C10H4N6O2/c11-15-13-7-8(14-16-12)10(18)6-4-2-1-3-5(6)9(7)17/h1-4H','InChIKey=KPZYEIVQVXCDPN-UHFFFAOYSA-N','[N-]=[N+]=NC1=C(N=[N+]=[N-])C(=O)c2ccccc2C1=O',NULL),
	(148420,0,2,NULL,'Consistent with Molecular Formula','C6H11N3S',157.233,NULL,'08D0082853E408B9-FICuS-01-39','08D0082853E408B9-FICTS-01-18','08D0082853E408B9-uuuuu-01-E8','InChI=1S/C6H11N3S/c1-3-4-5-8-9-6(10)7-2/h3-5H,1-2H3,(H2,7,9,10)','InChIKey=AJEYAFTYHQWYST-UHFFFAOYSA-N','C/C=C/C=N/NC(=S)NC','1'),
	(148421,1,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O2',327.7695,NULL,'08FF5913AE6AF2E9-FICuS-01-80','24F921B2F4C25CA7-FICTS-01-41','08FF5913AE6AF2E9-uuuuu-01-2F','InChI=1S/C17H14ClN3O2/c18-16(12-7-3-1-4-8-12)17(23)19-14-11-15(22)21(20-14)13-9-5-2-6-10-13/h1-10,16H,11H2,(H,19,20,23)','InChIKey=VNNUKGVFOAAURY-UHFFFAOYSA-N','O=C(NC1=NN(c2ccccc2)C(=O)C1)C(Cl)c1ccccc1','1'),
	(148422,0,1,NULL,'Consistent with Molecular Formula','C7H13N3O2S',203.2586,NULL,'2AC20020BCF06333-FICuS-01-3B','2AC20020BCF06333-FICTS-01-1A','D65AA0C97FCCF277-uuuuu-01-3C','InChI=1S/C7H13N3O2S/c1-5(3-4-6(11)12)9-10-7(13)8-2/h3-4H2,1-2H3,(H,11,12)(H2,8,10,13)/b9-5-','InChIKey=SRJVMZPVRBNTDM-UITAMQMPSA-N','CNC(=S)N/N=C(/C)CCC(=O)O','1'),
	(148423,0,0,NULL,'Consistent with Molecular Formula','C28H16O4',416.432,NULL,'71D5CCDD1D35C495-FICuS-01-78','71D5CCDD1D35C495-FICTS-01-57','71D5CCDD1D35C495-uuuuu-01-27','InChI=1S/C28H16O4/c29-25(17-9-3-1-4-10-17)21-15-16-22(26(30)18-11-5-2-6-12-18)24-23(21)27(31)19-13-7-8-14-20(19)28(24)32/h1-16H','InChIKey=ZNFQISXJPKNSNS-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(C(=O)c2ccccc2)c2c1C(=O)c1ccccc1C2=O',NULL),
	(148424,5,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O O O C ]','C23H31AsN2O7',522.4287,'ANTINEOPLASTIC-243589','7B95A0ED812685C2-FICuS-01-5B','7B95A0ED812685C2-FICTS-01-3A','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C3H7AsO5/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;5-3(6)1-2-4(7,8)9/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;1-2H2,(H,5,6)(H2,7,8,9)','InChIKey=FSUXAWBMWAYHCT-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.O=C(O)CC[As](=O)(O)O','1'),
	(148425,6,0,NULL,'No Comparision - Unparameterized Atom - As(a2) connected atoms =[ O C O O ]','C28H41AsN2O7',592.5627,'ANTINEOPLASTIC-243590','EB7A4D6B7CF18A36-FICuS-01-89','EB7A4D6B7CF18A36-FICTS-01-68','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C8H17AsO5/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-2-3-4-5-6-7(8(10)11)9(12,13)14/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;7H,2-6H2,1H3,(H,10,11)(H2,12,13,14)','InChIKey=YQUMJVPBQCQSFN-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.CCCCCCC(C(=O)O)[As](=O)(O)O','1'),
	(148426,4,1,NULL,'Consistent with Molecular Formula','C12H18N2O5',270.2846,NULL,'4CE5D90F0849508F-FICuS-01-63','4CE5D90F0849508F-FICTS-01-42','4CE5D90F0849508F-uuuuu-01-12','InChI=1S/C12H18N2O5/c15-7-10(17)12(19)11(18)9(16)6-13-14-8-4-2-1-3-5-8/h1-6,9-12,14-19H,7H2','InChIKey=MAKRUZFBMOBWLJ-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)/C=N/Nc1ccccc1','1'),
	(148427,1,0,'6873-54-7','Consistent with Molecular Formula','C13H13NOS',231.3118,NULL,'04D893F4D89075C1-FICuS-01-52','04D893F4D89075C1-FICTS-01-31','04D893F4D89075C1-uuuuu-01-01','InChI=1S/C13H13NOS/c1-11-7-9-13(10-8-11)16(15)14-12-5-3-2-4-6-12/h2-10,14H,1H3','InChIKey=BGMJJLOVKKCDRC-UHFFFAOYSA-N','Cc1ccc(S(=O)Nc2ccccc2)cc1','1'),
	(148428,0,0,'24390-65-6','Consistent with Molecular Formula','C16H11ClN2O',282.7287,NULL,'6C148FDE124EC0B8-FICuS-01-75','6C148FDE124EC0B8-FICTS-01-54','6C148FDE124EC0B8-uuuuu-01-24','InChI=1S/C16H11ClN2O/c17-13-7-3-4-8-14(13)18-19-16-12-6-2-1-5-11(12)9-10-15(16)20/h1-10,20H','InChIKey=UYPPPLKYCVGNJV-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/N=N/c1ccccc1Cl',NULL),
	(148429,0,0,NULL,'Consistent with Molecular Formula','C14H10O',194.2324,'Ethenone, diphenyl-, dimer','06D9ED3BAD9193E6-FICuS-01-7E','06D9ED3BAD9193E6-FICTS-01-5D','06D9ED3BAD9193E6-uuuuu-01-2D','InChI=1S/C14H10O/c15-11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H','InChIKey=ZWJPCOALBPMBIC-UHFFFAOYSA-N','O=C=C(c1ccccc1)c1ccccc1',NULL),
	(148430,0,0,'69914-27-8','Consistent with Molecular Formula','C10H12O4S2',260.3224,NULL,'C716C8FA7021752A-FICuS-01-53','C716C8FA7021752A-FICTS-01-32','C716C8FA7021752A-uuuuu-01-02','InChI=1S/C10H12O4S2/c1-15(11,12)10(16(2,13)14)8-9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=XWVQTHWHWJLLSG-UHFFFAOYSA-N','CS(=O)(=O)C(=Cc1ccccc1)S(C)(=O)=O',NULL),
	(148431,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C7H12BaO4',297.5094,NULL,'58C3C148DD99DCB1-FICuS-01-7E','58C3C148DD99DCB1-FICTS-01-5D','01634B784C1D53A1-uuuuu-01-EB','InChI=1S/C7H12O4.Ba/c1-7(2,3)4(5(8)9)6(10)11;/h4H,1-3H3,(H,8,9)(H,10,11);/q;+2','InChIKey=PEFBKUCWGPTNIA-UHFFFAOYSA-N','CC(C)(C)C(C(=O)O)C(=O)O.[Ba+2]',NULL),
	(148432,0,0,NULL,'Consistent with Molecular Formula','C8H7Cl3O3',257.5005,NULL,'AD5355E66AB676B1-FICuS-01-68','AD5355E66AB676B1-FICTS-01-47','AD5355E66AB676B1-uuuuu-01-17','InChI=1S/C8H7Cl3O3/c9-5-3(1-12)8(14)4(2-13)6(10)7(5)11/h12-14H,1-2H2','InChIKey=WHBBGLNTZIUNNG-UHFFFAOYSA-N','OCc1c(O)c(CO)c(Cl)c(Cl)c1Cl',NULL),
	(148433,2,0,NULL,'Consistent with Molecular Formula','C12H18O6S2',322.3906,NULL,'354BCBA3546CA832-FICuS-01-5E','354BCBA3546CA832-FICTS-01-3D','354BCBA3546CA832-uuuuu-01-0D','InChI=1S/C12H18O6S2/c1-5-17-11(15)9(7(3)13)19-20-10(8(4)14)12(16)18-6-2/h9-10H,5-6H2,1-4H3','InChIKey=FFKDUTISSLLXRR-UHFFFAOYSA-N','CCOC(=O)C(SSC(C(C)=O)C(=O)OCC)C(C)=O','1'),
	(148434,1,1,NULL,'Consistent with Molecular Formula','C8H15N3O3',201.2248,NULL,'00BDF74FE12BF70B-FICuS-01-7D','00BDF74FE12BF70B-FICTS-01-5C','00BDF74FE12BF70B-uuuuu-01-2C','InChI=1S/C8H15N3O3/c1-4-6(7(12)14-3)5(2)10-11-8(9)13/h6H,4H2,1-3H3,(H3,9,11,13)','InChIKey=XJVFGTRQBGEIHM-UHFFFAOYSA-N','CCC(C(=O)OC)/C(C)=N/NC(N)=O','1'),
	(148435,0,0,NULL,'Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'6D455A94145B3E50-FICuS-01-46','6D455A94145B3E50-FICTS-01-25','6DB9FD712BD6E71E-uuuuu-01-3D','InChI=1S/C8H15NO2.ClH/c1-8(2,3)6(10)5-7(9)11-4;/h9H,5H2,1-4H3;1H/b9-7-;','InChIKey=UTBQYHCOLZCUGD-VILQZVERSA-N','COC(=N)CC(=O)C(C)(C)C.Cl',NULL),
	(148436,0,0,NULL,'Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'951037456343F4B9-FICuS-01-2E','951037456343F4B9-FICTS-01-0D','951037456343F4B9-uuuuu-01-DD','InChI=1S/C12H23NO2/c1-5-6-7-8-15-11(13)9-10(14)12(2,3)4/h13H,5-9H2,1-4H3/b13-11-','InChIKey=LZKIPNKWSPJGEJ-QBFSEMIESA-N','CCCCCOC(=N)CC(=O)C(C)(C)C',NULL),
	(148437,0,0,'31635-99-1','Consistent with Molecular Formula','C3H4?NaO6',159.0508,NULL,'B0BFCE60211BC1C6-FICuS-01-72','B0BFCE60211BC1C6-FICTS-01-51','B0BFCE60211BC1C6-uuuuu-01-21','InChI=1S/C3H4O6.Na/c4-1(5)3(8,9)2(6)7;/h8-9H,(H,4,5)(H,6,7);/q;+1','InChIKey=DWDDLPNOASAQHL-UHFFFAOYSA-N','*.O=C(O)C(O)(O)C(=O)O.[Na+]',NULL),
	(148438,0,0,NULL,'Consistent with Molecular Formula','C2H8N2O4S2',188.2162,'1,1-Ethanedisulfonamide','B889CB9EE6806E7B-FICuS-01-8C','B889CB9EE6806E7B-FICTS-01-6B','B889CB9EE6806E7B-uuuuu-01-3B','InChI=1S/C2H8N2O4S2/c1-2(9(3,5)6)10(4,7)8/h2H,1H3,(H2,3,5,6)(H2,4,7,8)','InChIKey=XUOSGZDBDUUSQS-UHFFFAOYSA-N','CC(S(N)(=O)=O)S(N)(=O)=O',NULL),
	(148439,0,0,NULL,'Consistent with Molecular Formula','C10H24N2O4S2',300.4306,NULL,'31FDAE785C6581D6-FICuS-01-70','31FDAE785C6581D6-FICTS-01-4F','31FDAE785C6581D6-uuuuu-01-1F','InChI=1S/C10H24N2O4S2/c1-8(17(13,14)11-9(2,3)4)18(15,16)12-10(5,6)7/h8,11-12H,1-7H3','InChIKey=ITRYPFLBKLXJSF-UHFFFAOYSA-N','CC(S(=O)(=O)NC(C)(C)C)S(=O)(=O)NC(C)(C)C',NULL),
	(148440,0,0,NULL,'Consistent with Molecular Formula','C9H22N2O4S2',286.4038,NULL,'1FDAFF0E3D12D48B-FICuS-01-90','1FDAFF0E3D12D48B-FICTS-01-6F','1FDAFF0E3D12D48B-uuuuu-01-3F','InChI=1S/C9H22N2O4S2/c1-8(2,3)10-16(12,13)7-17(14,15)11-9(4,5)6/h10-11H,7H2,1-6H3','InChIKey=CWNAATIBIWFRKZ-UHFFFAOYSA-N','CC(C)(C)NS(=O)(=O)CS(=O)(=O)NC(C)(C)C',NULL),
	(148441,2,0,'3479-85-4','Consistent with Molecular Formula','C6H8Br2O4',303.9348,NULL,'76062240CFFAF720-FICuS-01-51','76062240CFFAF720-FICTS-01-30','76062240CFFAF720-uuuuu-01-00','InChI=1S/C6H8Br2O4/c7-3(5(9)10)1-2-4(8)6(11)12/h3-4H,1-2H2,(H,9,10)(H,11,12)','InChIKey=KABAKEOYQZKPBA-UHFFFAOYSA-N','O=C(O)C(Br)CCC(Br)C(=O)O','1'),
	(148442,0,0,'1219-68-7','Consistent with Molecular Formula','C13H10Cl2N2S',297.2014,'Di-2-chlorophenylthiourea\nUrea, 1,3-bis(o-chlorophenyl)-2-thio-\nWLN: GR BMYUS&MR BG\nThiourea, N,N\'-bis(2-chlorophenyl)-\nCarbanilide, 2,2\'-dichlorothio-','F7E1339BCFCD897D-FICuS-01-97','F7E1339BCFCD897D-FICTS-01-76','F7E1339BCFCD897D-uuuuu-01-46','InChI=1S/C13H10Cl2N2S/c14-9-5-1-3-7-11(9)16-13(18)17-12-8-4-2-6-10(12)15/h1-8H,(H2,16,17,18)','InChIKey=RJTJZLBYKUDXRD-UHFFFAOYSA-N','S=C(Nc1ccccc1Cl)Nc1ccccc1Cl',NULL),
	(148443,0,0,'64518-81-6','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'1BA566E0FB067B6D-FICuS-01-72','1BA566E0FB067B6D-FICTS-01-51','1BA566E0FB067B6D-uuuuu-01-21','InChI=1S/C14H12N2O4/c17-14(18)11-3-5-12(6-4-11)15-9-10-1-7-13(8-2-10)16(19)20/h1-8,15H,9H2,(H,17,18)','InChIKey=UCVRTKSDMCHQNW-UHFFFAOYSA-N','O=C(O)c1ccc(NCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(148444,0,0,'2116-41-8','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'01A456AB97B1A326-FICuS-01-4A','01A456AB97B1A326-FICTS-01-29','01A456AB97B1A326-uuuuu-01-F9','InChI=1S/C8H10N2O/c1-7(11)10(9)8-5-3-2-4-6-8/h2-6H,9H2,1H3','InChIKey=UIMIQJVANYZMKL-UHFFFAOYSA-N','CC(=O)N(N)c1ccccc1',NULL),
	(148445,2,0,NULL,'Consistent with Molecular Formula','C8H18O4S',210.2878,NULL,'FC41A206B623A870-FICuS-01-4B','FC41A206B623A870-FICTS-01-2A','FC41A206B623A870-uuuuu-01-FA','InChI=1S/C8H18O4S/c1-7(11-3)5-13(9,10)6-8(2)12-4/h7-8H,5-6H2,1-4H3','InChIKey=BSZPBCUCLAYLQC-UHFFFAOYSA-N','COC(C)CS(=O)(=O)CC(C)OC','1'),
	(148446,0,0,'99-45-6','Consistent with Molecular Formula','C9H11NO3',181.1908,'Adrenalone\nU 2134\nAdrenon\nStypnon\nKetogaze\nAdrenone\nKephrine\nHaemodan\nStypnone\nRemestyp\nChemosan\nStryphnon\nStyphnone\nStryphnone\ncomponent of Epitrate\nMethaminoacetocatechol\n4-Methylaminoacetocatechol\n4-Methylaminoacetopyrocatechol\n3\',4\'-Dihydroxy-2-(methylamino)acetophenone\n3,4-Dihydroxy-.alpha.-methylaminoacetophenone\nWLN: QR BQ DV1M1\nEthanone, 1-(3,4-dihydroxyphenyl)-2-(methylamino)-\nAcetophenone, 3\',4\'-dihydroxy-2-(methylamino)-','598185B59646A4FE-FICuS-01-5B','598185B59646A4FE-FICTS-01-3A','598185B59646A4FE-uuuuu-01-0A','InChI=1S/C9H11NO3/c1-10-5-9(13)6-2-3-7(11)8(12)4-6/h2-4,10-12H,5H2,1H3','InChIKey=PZMVOUYYNKPMSI-UHFFFAOYSA-N','CNCC(=O)c1ccc(O)c(O)c1',NULL),
	(148447,0,0,NULL,'Consistent with Molecular Formula','CH3IO6S2',302.0556,NULL,'3F7FA3DCE77C21A6-FICuS-01-88','3F7FA3DCE77C21A6-FICTS-01-67','3F7FA3DCE77C21A6-uuuuu-01-37','InChI=1S/CH3IO6S2/c2-1(9(3,4)5)10(6,7)8/h1H,(H,3,4,5)(H,6,7,8)','InChIKey=SIVGUECEKBLPSZ-UHFFFAOYSA-N','O=S(=O)(O)C(I)S(=O)(=O)O',NULL),
	(148448,0,1,'58986-28-0','Consistent with Molecular Formula','C5H8NaO3',139.1062,NULL,'C94493F349C4867A-FICuS-01-5A','B774F11102021DCC-FICTS-01-22','42A37FFC29BF34D2-uuuuu-01-26','InChI=1S/C5H8O3.Na/c1-2-8-5(7)3-4-6;/h3-4,6H,2H2,1H3;/q;+1','InChIKey=ITWVTNYFGKFDGE-UHFFFAOYSA-N','CCOC(=O)/C=C/O.[Na+]','1'),
	(148449,1,0,NULL,'Consistent with Molecular Formula','C3H2BrClO3',201.404,NULL,'42D13066110593E2-FICuS-01-1B','42D13066110593E2-FICTS-01-FA','42D13066110593E2-uuuuu-01-CA','InChI=1S/C3H2BrClO3/c4-2(5)1(6)3(7)8/h2H,(H,7,8)','InChIKey=FYRWIINXTDWIRV-UHFFFAOYSA-N','O=C(O)C(=O)C(Cl)Br','1'),
	(148450,1,0,NULL,'Consistent with Molecular Formula','C6H12NaO6S',235.207,NULL,'E211A571DE302BD6-FICuS-01-58','E211A571DE302BD6-FICTS-01-37','69F6497EBE4B997E-uuuuu-01-35','InChI=1S/C6H12O6S.Na/c1-3-12-5(7)4-6(2,8)13(9,10)11;/h8H,3-4H2,1-2H3,(H,9,10,11);/q;+1','InChIKey=ZSPRSXKTKVSBFF-UHFFFAOYSA-N','CCOC(=O)CC(C)(O)S(=O)(=O)O.[Na+]','1'),
	(148451,0,0,NULL,'Consistent with Molecular Formula','C4H8KO4S',191.2628,NULL,'424FC3F622A9855B-FICuS-01-5B','424FC3F622A9855B-FICTS-01-3A','FF722A0F43D3F1EF-uuuuu-01-34','InChI=1S/C4H8O4S.K/c1-4(5)2-3-9(6,7)8;/h2-3H2,1H3,(H,6,7,8);/q;+1','InChIKey=BXNSCNNZPDAUIF-UHFFFAOYSA-N','CC(=O)CCS(=O)(=O)O.[K+]',NULL),
	(148452,1,0,NULL,'Consistent with Molecular Formula','C7H12KO6S',263.3262,NULL,'EFCFF819411BB5E3-FICuS-01-8A','EFCFF819411BB5E3-FICTS-01-69','52F211E02061C157-uuuuu-01-D5','InChI=1S/C7H12O6S.K/c1-3-13-7(9)6(5(2)8)4-14(10,11)12;/h6H,3-4H2,1-2H3,(H,10,11,12);/q;+1','InChIKey=UVWCRJQUQGANIT-UHFFFAOYSA-N','CCOC(=O)C(CS(=O)(=O)O)C(C)=O.[K+]','1'),
	(148453,3,0,NULL,'No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C6H10?BaO10S2',443.599,NULL,'D917EC6B340B454D-FICuS-01-66','D917EC6B340B454D-FICTS-01-45','D917EC6B340B454D-uuuuu-01-15','InChI=1S/C6H10O10S2.Ba/c1-2(3(5(7)8)17(11,12)13)4(6(9)10)18(14,15)16;/h2-4H,1H3,(H,7,8)(H,9,10)(H,11,12,13)(H,14,15,16);/q;+2','InChIKey=UEPVVJFZDGNWRA-UHFFFAOYSA-N','*.CC(C(C(=O)O)S(=O)(=O)O)C(C(=O)O)S(=O)(=O)O.[Ba+2]','1'),
	(148454,3,0,NULL,'Consistent with Molecular Formula','C6H10O10S2',306.259,NULL,'80B7665BA58FCA5D-FICuS-01-7C','80B7665BA58FCA5D-FICTS-01-5B','80B7665BA58FCA5D-uuuuu-01-2B','InChI=1S/C6H10O10S2/c1-2(3(5(7)8)17(11,12)13)4(6(9)10)18(14,15)16/h2-4H,1H3,(H,7,8)(H,9,10)(H,11,12,13)(H,14,15,16)','InChIKey=PASYXLKCISNSQW-UHFFFAOYSA-N','CC(C(C(=O)O)S(=O)(=O)O)C(C(=O)O)S(=O)(=O)O','1'),
	(148455,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O C O ]','CH4?BaO2Se',264.3414,NULL,'4D92FAFB707CB8E0-FICuS-01-89','4D92FAFB707CB8E0-FICTS-01-68','4D92FAFB707CB8E0-uuuuu-01-38','InChI=1S/CH4O2Se.Ba/c1-4(2)3;/h1H3,(H,2,3);/q;+2','InChIKey=XOGCFRWCVKKZMW-UHFFFAOYSA-N','*.C[Se](=O)O.[Ba+2]',NULL),
	(148456,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O O C ]','C2H4BaO4Se',308.3512,NULL,'8F0356893438F8C4-FICuS-01-4B','8F0356893438F8C4-FICTS-01-2A','D6A3DCB9A5BC77D4-uuuuu-01-47','InChI=1S/C2H4O4Se.Ba/c3-2(4)1-7(5)6;/h1H2,(H,3,4)(H,5,6);/q;+2','InChIKey=CBKHXTYMKHQWRY-UHFFFAOYSA-N','O=C(O)C[Se](=O)O.[Ba+2]',NULL),
	(148457,1,0,NULL,'No Comparision - Unparameterized Atom - Se(a4) connected atoms =[ C O O ]','C3H6BaO4Se',322.378,NULL,'AC7FAB99140BC2B8-FICuS-01-83','AC7FAB99140BC2B8-FICTS-01-62','F5DF21A9858F4DA8-uuuuu-01-34','InChI=1S/C3H6O4Se.Ba/c1-2(3(4)5)8(6)7;/h2H,1H3,(H,4,5)(H,6,7);/q;+2','InChIKey=HEPZWPNTCABXIM-UHFFFAOYSA-N','CC(C(=O)O)[Se](=O)O.[Ba+2]','1'),
	(148458,1,0,NULL,'No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O C O ]','C3H6CaO4Se',225.118,NULL,'E89D5DBA6509EB50-FICuS-01-7D','E89D5DBA6509EB50-FICTS-01-5C','F5DF21A9858F4DA8-uuuuu-01-34','InChI=1S/C3H6O4Se.Ca/c1-2(3(4)5)8(6)7;/h2H,1H3,(H,4,5)(H,6,7);/q;+2','InChIKey=HXDURFFOLSQQLR-UHFFFAOYSA-N','CC(C(=O)O)[Se](=O)O.[Ca+2]','1'),
	(148459,1,0,NULL,'No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O C O ]','C4H8BaO4Se',336.4048,NULL,'C23F5C7F1D98940F-FICuS-01-73','C23F5C7F1D98940F-FICTS-01-52','9B9FD64F8C1C1B1F-uuuuu-01-3D','InChI=1S/C4H8O4Se.Ba/c1-2-3(4(5)6)9(7)8;/h3H,2H2,1H3,(H,5,6)(H,7,8);/q;+2','InChIKey=HZUPOTSVQHIEAH-UHFFFAOYSA-N','CCC(C(=O)O)[Se](=O)O.[Ba+2]','1'),
	(148460,1,0,NULL,'No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O C O ]','C5H14O4PbSe',424.3232,NULL,'815A36ED463059AA-FICuS-01-55','815A36ED463059AA-FICTS-01-34','7F5D9DD40DCFCF2D-uuuuu-01-5D','InChI=1S/C5H10O4Se.Pb.4H/c1-2-3-4(5(6)7)10(8)9;;;;;/h4H,2-3H2,1H3,(H,6,7)(H,8,9);;;;;','InChIKey=VYQBHEJGIVQEEB-UHFFFAOYSA-N','CCCC(C(=O)O)[Se](=O)O.[PbH4]','1'),
	(148461,1,0,NULL,'No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O C O ]','C5H10BaO4Se',350.4316,NULL,'26FD17E49C4B403D-FICuS-01-67','26FD17E49C4B403D-FICTS-01-46','7F5D9DD40DCFCF2D-uuuuu-01-5D','InChI=1S/C5H10O4Se.Ba/c1-2-3-4(5(6)7)10(8)9;/h4H,2-3H2,1H3,(H,6,7)(H,8,9);/q;+2','InChIKey=POVALRJXCHTSAZ-UHFFFAOYSA-N','CCCC(C(=O)O)[Se](=O)O.[Ba+2]','1'),
	(148462,0,0,'55509-78-9','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O O C ]','C3H6O4Se',185.038,'Propionic acid, 3-selenino-\nPropanoic acid, 3-selenino-','BC4513C6E42EA8A4-FICuS-01-70','BC4513C6E42EA8A4-FICTS-01-4F','BC4513C6E42EA8A4-uuuuu-01-1F','InChI=1S/C3H6O4Se/c4-3(5)1-2-8(6)7/h1-2H2,(H,4,5)(H,6,7)','InChIKey=MWCFLVIINTZQSP-UHFFFAOYSA-N','O=C(O)CC[Se](=O)O',NULL),
	(148463,0,0,'615-84-9','Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'4F82A494B068E5AC-FICuS-01-6B','4F82A494B068E5AC-FICTS-01-4A','4F82A494B068E5AC-uuuuu-01-1A','InChI=1S/C6H12N2O2/c1-3-7-5(9)6(10)8-4-2/h3-4H2,1-2H3,(H,7,9)(H,8,10)','InChIKey=FFYAVOJIYAAUNX-UHFFFAOYSA-N','CCNC(=O)C(=O)NCC',NULL),
	(148464,0,0,'22029-36-3','Consistent with Molecular Formula','C2H10N2O4S',158.172,'Ethylenediamine sulfate\nEthylenediammonium sulfate\nEthylenediamine monosulfate\nEthylenediamine sulfate (1:1)\n1,2-Ethanediamine, sulfate (1:1)\nEthylenediamine, sulfate (1:1)','61FB6155BBFEB4DC-FICuS-01-93','61FB6155BBFEB4DC-FICTS-01-72','1302394949BFC17E-uuuuu-01-FA','InChI=1S/C2H8N2.H2O4S/c3-1-2-4;1-5(2,3)4/h1-4H2;(H2,1,2,3,4)','InChIKey=BNZCDZDLTIHJAC-UHFFFAOYSA-N','NCCN.O=S(=O)(O)O',NULL),
	(148465,0,0,'39987-25-2','Consistent with Molecular Formula','C6H12ClNO4',197.6181,NULL,'0809BF18FC31975B-FICuS-01-5D','0809BF18FC31975B-FICTS-01-3C','08F518FDC3BC4E15-uuuuu-01-26','InChI=1S/C6H11NO4.ClH/c1-10-5(8)3-7-4-6(9)11-2;/h7H,3-4H2,1-2H3;1H','InChIKey=IIWYYIACSUPJCN-UHFFFAOYSA-N','COC(=O)CNCC(=O)OC.Cl',NULL),
	(148466,0,0,'87993-99-5','Consistent with Molecular Formula','CH5KNO3S',150.2134,NULL,'DD59B402BCCAEE79-FICuS-01-98','DD59B402BCCAEE79-FICTS-01-77','60645DFBDDB09ACD-uuuuu-01-42','InChI=1S/CH5NO3S.K/c2-1-6(3,4)5;/h1-2H2,(H,3,4,5);/q;+1','InChIKey=DTAZIVVFMOQDPH-UHFFFAOYSA-N','NCS(=O)(=O)O.[K+]',NULL),
	(148467,0,0,'87994-02-3','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','CH5?BaNO3S',248.4554,NULL,'39C4D7CB4C3415DD-FICuS-01-76','39C4D7CB4C3415DD-FICTS-01-55','39C4D7CB4C3415DD-uuuuu-01-25','InChI=1S/CH5NO3S.Ba/c2-1-6(3,4)5;/h1-2H2,(H,3,4,5);/q;+2','InChIKey=IKDZUGAWSYMWJD-UHFFFAOYSA-N','*.NCS(=O)(=O)O.[Ba+2]',NULL),
	(148468,0,0,NULL,'Consistent with Molecular Formula','C4H9?KNO8S2',302.335,NULL,'469E41FB2A49C414-FICuS-01-58','469E41FB2A49C414-FICTS-01-37','469E41FB2A49C414-uuuuu-01-07','InChI=1S/C4H9NO8S2.K/c1-2-13-3(6)5-4(14(7,8)9)15(10,11)12;/h4H,2H2,1H3,(H,5,6)(H,7,8,9)(H,10,11,12);/q;+1','InChIKey=MDGGHOAKWNXUCD-UHFFFAOYSA-N','*.CCOC(=O)NC(S(=O)(=O)O)S(=O)(=O)O.[K+]',NULL),
	(148469,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C2H6?KN2O7S2',273.2966,NULL,'C0FE7F6FBC3F8E04-FICuS-01-9D','C0FE7F6FBC3F8E04-FICTS-01-7C','C0FE7F6FBC3F8E04-uuuuu-01-4C','InChI=1S/C2H6N2O7S2.K/c3-1(5)4-2(12(6,7)8)13(9,10)11;/h2H,(H3,3,4,5)(H,6,7,8)(H,9,10,11);/q;+1','InChIKey=NKVMISCDQPEVMP-UHFFFAOYSA-N','*.NC(=O)NC(S(=O)(=O)O)S(=O)(=O)O.[K+]',NULL),
	(148470,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C3H7?KNO8S2',288.3082,NULL,'257AFE4D5FD05A96-FICuS-01-7D','257AFE4D5FD05A96-FICTS-01-5C','257AFE4D5FD05A96-uuuuu-01-2C','InChI=1S/C3H7NO8S2.K/c1-12-2(5)4-3(13(6,7)8)14(9,10)11;/h3H,1H3,(H,4,5)(H,6,7,8)(H,9,10,11);/q;+1','InChIKey=ITRUGNOFXYOOPS-UHFFFAOYSA-N','*.COC(=O)NC(S(=O)(=O)O)S(=O)(=O)O.[K+]',NULL),
	(148471,6,0,NULL,'Consistent with Molecular Formula','C12H18Br6',641.6982,NULL,'3D75125CC11E1BA4-FICuS-01-57','3D75125CC11E1BA4-FICTS-01-36','3D75125CC11E1BA4-uuuuu-01-06','InChI=1S/C12H18Br6/c1-7(13)8(2,14)10(4,16)12(6,18)11(5,17)9(7,3)15/h1-6H3','InChIKey=FVEFDGKYUFVUIQ-UHFFFAOYSA-N','CC1(Br)C(C)(Br)C(C)(Br)C(C)(Br)C(C)(Br)C1(C)Br','1'),
	(148472,0,0,NULL,'Consistent with Molecular Formula','CH2N2O6S2',202.1566,NULL,'38F2766653C29770-FICuS-01-37','38F2766653C29770-FICTS-01-16','38F2766653C29770-uuuuu-01-E6','InChI=1S/CH2N2O6S2/c2-3-1(10(4,5)6)11(7,8)9/h(H,4,5,6)(H,7,8,9)','InChIKey=NQMLBVGYDKEJDE-UHFFFAOYSA-N','[N-]=[N+]=C(S(=O)(=O)O)S(=O)(=O)O',NULL),
	(148473,1,0,NULL,'Consistent with Molecular Formula','C4H8N4O',128.1334,NULL,'96C14C34C42466B4-FICuS-01-47','96C14C34C42466B4-FICTS-01-26','96C14C34C42466B4-uuuuu-01-F6','InChI=1S/C4H8N4O/c1-3(2-5)7-8-4(6)9/h3,7H,1H3,(H3,6,8,9)','InChIKey=ZWBGMHQFPHRDEI-UHFFFAOYSA-N','CC(C#N)NNC(N)=O','1'),
	(148474,1,0,NULL,'Consistent with Molecular Formula','C2H7N7O6',225.1206,NULL,'79E2CDEE3AAB4474-FICuS-01-89','79E2CDEE3AAB4474-FICTS-01-68','79E2CDEE3AAB4474-uuuuu-01-38','InChI=1S/C2H7N7O6/c10-7(11)3-1-2(5-8(12)13)4-6-9(14)15/h2-6H,1H2','InChIKey=CXFIMKFZDVHGKZ-UHFFFAOYSA-N','O=[N+]([O-])NCC(NN[N+](=O)[O-])N[N+](=O)[O-]','1'),
	(148475,0,0,'4705-20-8','Consistent with Molecular Formula','C36H66O7Si2',667.0852,NULL,'BF879760ECF1C7BE-FICuS-01-94','BF879760ECF1C7BE-FICTS-01-73','BF879760ECF1C7BE-uuuuu-01-43','InChI=1S/C36H66O7Si2/c1-7-19-31(20-8-1)37-44(38-32-21-9-2-10-22-32,39-33-23-11-3-12-24-33)43-45(40-34-25-13-4-14-26-34,41-35-27-15-5-16-28-35)42-36-29-17-6-18-30-36/h31-36H,1-30H2','InChIKey=KQDOJLQYIYUZKQ-UHFFFAOYSA-N','C1CCC(O[Si](OC2CCCCC2)(OC2CCCCC2)O[Si](OC2CCCCC2)(OC2CCCCC2)OC2CCCCC2)CC1',NULL),
	(148476,0,0,'18505-47-0','Consistent with Molecular Formula','C18H38S4Si',410.8242,NULL,'F7F9735297D9AD47-FICuS-01-71','F7F9735297D9AD47-FICTS-01-50','F7F9735297D9AD47-uuuuu-01-20','InChI=1S/C18H38S4Si/c1-16(2,3)20-23(21-17(4,5)6,22-18(7,8)9)19-15-13-11-10-12-14-15/h15H,10-14H2,1-9H3','InChIKey=AAQVYFGXIKDVIP-UHFFFAOYSA-N','CC(C)(C)S[Si](SC1CCCCC1)(SC(C)(C)C)SC(C)(C)C',NULL),
	(148477,1,0,'18862-78-7','Consistent with Molecular Formula','C16H36S4Si',384.7864,NULL,'404439BB7CEB3B93-FICuS-01-65','404439BB7CEB3B93-FICTS-01-44','404439BB7CEB3B93-uuuuu-01-14','InChI=1S/C16H36S4Si/c1-12-13(2)17-21(18-14(3,4)5,19-15(6,7)8)20-16(9,10)11/h13H,12H2,1-11H3','InChIKey=WCPDHEHVRYEOBO-UHFFFAOYSA-N','CCC(C)S[Si](SC(C)(C)C)(SC(C)(C)C)SC(C)(C)C','1'),
	(148478,0,0,'18166-43-3','Consistent with Molecular Formula','C12H28O4Si',264.4368,NULL,'FB6AD55C75F352E4-FICuS-01-7C','FB6AD55C75F352E4-FICTS-01-5B','FB6AD55C75F352E4-uuuuu-01-2B','InChI=1S/C12H28O4Si/c1-10(2,3)14-17(13,15-11(4,5)6)16-12(7,8)9/h13H,1-9H3','InChIKey=HLDBBQREZCVBMA-UHFFFAOYSA-N','CC(C)(C)O[Si](O)(OC(C)(C)C)OC(C)(C)C',NULL),
	(148479,0,0,NULL,'Consistent with Molecular Formula','C12H18O2S',226.333,NULL,'674D92D0A3B43C08-FICuS-01-53','674D92D0A3B43C08-FICTS-01-32','674D92D0A3B43C08-uuuuu-01-02','InChI=1S/C12H18O2S/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h7,9H,1-6,8,10H2','InChIKey=WWDOQBFBRCGGLY-UHFFFAOYSA-N','O=S(=O)(C1=CCCCC1)C1=CCCCC1',NULL),
	(148480,0,0,'21623-88-1','Consistent with Molecular Formula','C8H14Br2',270.0066,NULL,'D01D8661C101A5FE-FICuS-01-5B','D01D8661C101A5FE-FICTS-01-3A','D01D8661C101A5FE-uuuuu-01-0A','InChI=1S/C8H14Br2/c9-6-8(7-10)4-2-1-3-5-8/h1-7H2','InChIKey=NOHGQDGEAXAEPW-UHFFFAOYSA-N','BrCC1(CBr)CCCCC1',NULL),
	(148481,0,0,NULL,'Consistent with Molecular Formula','C8H14I2',364.0076,NULL,'01F0D1A4945C3AC0-FICuS-01-54','01F0D1A4945C3AC0-FICTS-01-33','01F0D1A4945C3AC0-uuuuu-01-03','InChI=1S/C8H14I2/c9-6-8(7-10)4-2-1-3-5-8/h1-7H2','InChIKey=QYCOMPXDYQIHJO-UHFFFAOYSA-N','ICC1(CI)CCCCC1',NULL),
	(148482,3,0,'6120-13-4','Consistent with Molecular Formula','C10H17Cl',172.6973,NULL,'8CDF6E31AF84ECBC-FICuS-01-AB','8CDF6E31AF84ECBC-FICTS-01-8A','8CDF6E31AF84ECBC-uuuuu-01-5A','InChI=1S/C10H17Cl/c1-9(2)7-4-5-10(9,3)8(11)6-7/h7-8H,4-6H2,1-3H3','InChIKey=XXZAOMJCZBZKPV-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(Cl)C2','1'),
	(148483,1,0,'2064-94-0','Consistent with Molecular Formula','C19H36O4',328.491,NULL,'D7F9C0DB3B1F0A7A-FICuS-01-8F','D7F9C0DB3B1F0A7A-FICTS-01-6E','D7F9C0DB3B1F0A7A-uuuuu-01-3E','InChI=1S/C19H36O4/c1-3-5-7-9-11-17-20-13-19(14-21-17)15-22-18(23-16-19)12-10-8-6-4-2/h17-18H,3-16H2,1-2H3','InChIKey=NNVYAHMSBATERB-UHFFFAOYSA-N','CCCCCCC1OCC2(CO1)COC(CCCCCC)OC2','1'),
	(148484,0,0,'19294-04-3','Consistent with Molecular Formula','C9H10Br2',277.986,NULL,'89F1A6928A21EF84-FICuS-01-64','89F1A6928A21EF84-FICTS-01-43','89F1A6928A21EF84-uuuuu-01-13','InChI=1S/C9H10Br2/c1-7-2-8(5-10)4-9(3-7)6-11/h2-4H,5-6H2,1H3','InChIKey=AKDWRXXKHRUFMS-UHFFFAOYSA-N','Cc1cc(CBr)cc(CBr)c1',NULL),
	(148485,0,0,'31951-12-9','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'8A78FC762E333A8C-FICuS-01-71','8A78FC762E333A8C-FICTS-01-50','8A78FC762E333A8C-uuuuu-01-20','InChI=1S/C10H14N2O2/c1-10(2,3)8-5-4-7(11)6-9(8)12(13)14/h4-6H,11H2,1-3H3','InChIKey=KGBIPCNLIXXUQA-UHFFFAOYSA-N','CC(C)(C)c1ccc(N)cc1[N+](=O)[O-]',NULL),
	(148486,0,0,'1014-60-4','Consistent with Molecular Formula','C14H22',190.3278,'m-Di-tert-butylbenzene\n1,3-Di-tert-butylbenzene\nBenzene, 1,3-bis(1,1-dimethylethyl)-\nBenzene, m-di-tert-butyl-','78FFB2B4BF4CFB6E-FICuS-01-AE','78FFB2B4BF4CFB6E-FICTS-01-8D','78FFB2B4BF4CFB6E-uuuuu-01-5D','InChI=1S/C14H22/c1-13(2,3)11-8-7-9-12(10-11)14(4,5)6/h7-10H,1-6H3','InChIKey=ILNDSSCEZZFNGE-UHFFFAOYSA-N','CC(C)(C)c1cccc(C(C)(C)C)c1',NULL),
	(148487,0,0,'2234-13-1','Consistent with Molecular Formula','C10Cl8',403.734,'Perna\nHalowax 1051\nPerchloronaphthalene\nOctachloronaphthalene\n1,2,3,4,5,6,7,8-Octachloronaphthalene\nNaphthalene, octachloro-\nNaphthalene, octachloro-','005F9685A16E06D6-FICuS-01-4B','005F9685A16E06D6-FICTS-01-2A','005F9685A16E06D6-uuuuu-01-FA','InChI=1S/C10Cl8/c11-3-1-2(5(13)9(17)7(3)15)6(14)10(18)8(16)4(1)12','InChIKey=RTNLUFLDZOAXIC-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c2c(Cl)c(Cl)c(Cl)c(Cl)c2c1Cl',NULL),
	(148488,0,0,'427-36-1','Consistent with Molecular Formula','C19H15F',262.3259,'Trityl fluoride\nFluorotriphenylmethane\nTriphenylmethyl fluoride\nMethane, fluorotriphenyl-\nBenzene, 1,1\',1\'\'-(fluoromethylidyne)tris-','DABFC8ED70237EDC-FICuS-01-A7','DABFC8ED70237EDC-FICTS-01-86','DABFC8ED70237EDC-uuuuu-01-56','InChI=1S/C19H15F/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=SOOHMJJPRAGGSQ-UHFFFAOYSA-N','FC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(148489,2,0,'1561-87-1','Consistent with Molecular Formula','C6H12NaO4S',203.2082,NULL,'CD5D2BE731EADBC4-FICuS-01-9E','CD5D2BE731EADBC4-FICTS-01-7D','46BAC7E85191696C-uuuuu-01-12','InChI=1S/C6H12O4S.Na/c7-5-3-1-2-4-6(5)11(8,9)10;/h5-7H,1-4H2,(H,8,9,10);/q;+1','InChIKey=JNOSKOLXDMDVSS-UHFFFAOYSA-N','O=S(=O)(O)C1CCCCC1O.[Na+]','1'),
	(148490,0,0,'18105-72-1','Consistent with Molecular Formula','C12H27ClS3Si',331.0643,NULL,'0E0FFEA2E6B1C2A6-FICuS-01-8A','0E0FFEA2E6B1C2A6-FICTS-01-69','0E0FFEA2E6B1C2A6-uuuuu-01-39','InChI=1S/C12H27ClS3Si/c1-10(2,3)14-17(13,15-11(4,5)6)16-12(7,8)9/h1-9H3','InChIKey=WHIOKOXTLAEUJA-UHFFFAOYSA-N','CC(C)(C)S[Si](Cl)(SC(C)(C)C)SC(C)(C)C',NULL),
	(148491,1,0,NULL,'Consistent with Molecular Formula','C8H11NO5S2',265.2986,NULL,'E1B3226AC9C40BC1-FICuS-01-66','E1B3226AC9C40BC1-FICTS-01-45','E1B3226AC9C40BC1-uuuuu-01-15','InChI=1S/C8H11NO5S2/c1-7(15(9,10)11)16(12,13)14-8-5-3-2-4-6-8/h2-7H,1H3,(H2,9,10,11)','InChIKey=DPEIAZRCPGVFPW-UHFFFAOYSA-N','CC(S(N)(=O)=O)S(=O)(=O)Oc1ccccc1','1'),
	(148492,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'2613CE9B33DFB48D-FICuS-01-78','2613CE9B33DFB48D-FICTS-01-57','2613CE9B33DFB48D-uuuuu-01-27','InChI=1S/C9H10N2O5/c1-2-3-16-9-5-7(10(12)13)4-8(6-9)11(14)15/h4-6H,2-3H2,1H3','InChIKey=XNADXRHVEROFQO-UHFFFAOYSA-N','CCCOc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(148493,0,0,'10242-18-9','Consistent with Molecular Formula','C9H8N2O5',224.1726,NULL,'6028E0643D43D1C9-FICuS-01-45','6028E0643D43D1C9-FICTS-01-24','6028E0643D43D1C9-uuuuu-01-F4','InChI=1S/C9H8N2O5/c1-2-5-16-9-4-3-7(10(12)13)6-8(9)11(14)15/h2-4,6H,1,5H2','InChIKey=GSUJYIQTPFRZOY-UHFFFAOYSA-N','C=CCOc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(148494,0,0,'27826-42-2','Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'3BA6E9398CF242EC-FICuS-01-7E','3BA6E9398CF242EC-FICTS-01-5D','3BA6E9398CF242EC-uuuuu-01-2D','InChI=1S/C9H11NO2S/c1-2-7-13-9-5-3-8(4-6-9)10(11)12/h3-6H,2,7H2,1H3','InChIKey=ZKRRTBXZRJXUJO-UHFFFAOYSA-N','CCCSc1ccc([N+](=O)[O-])cc1',NULL),
	(148495,0,0,NULL,'Consistent with Molecular Formula','C7H9NO5S2',251.2718,NULL,'B6713DA383A68E7E-FICuS-01-6D','B6713DA383A68E7E-FICTS-01-4C','B6713DA383A68E7E-uuuuu-01-1C','InChI=1S/C7H9NO5S2/c8-14(9,10)6-15(11,12)13-7-4-2-1-3-5-7/h1-5H,6H2,(H2,8,9,10)','InChIKey=AEQVZQABOOXCJQ-UHFFFAOYSA-N','NS(=O)(=O)CS(=O)(=O)Oc1ccccc1',NULL),
	(148496,0,0,'16156-59-5','Consistent with Molecular Formula','C7H8O3S',172.1984,NULL,'D4391683BEE4F193-FICuS-01-60','D4391683BEE4F193-FICTS-01-3F','D4391683BEE4F193-uuuuu-01-0F','InChI=1S/C7H8O3S/c1-11(8,9)10-7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=WXVUCMFEGJUVTN-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccccc1',NULL),
	(148497,1,0,NULL,'Consistent with Molecular Formula','C9H13NO5S2',279.3254,NULL,'2EDFDC56629E8456-FICuS-01-77','2EDFDC56629E8456-FICTS-01-56','2EDFDC56629E8456-uuuuu-01-26','InChI=1S/C9H13NO5S2/c1-2-9(16(10,11)12)17(13,14)15-8-6-4-3-5-7-8/h3-7,9H,2H2,1H3,(H2,10,11,12)','InChIKey=YXOLSRLDKZNING-UHFFFAOYSA-N','CCC(S(N)(=O)=O)S(=O)(=O)Oc1ccccc1','1'),
	(148498,0,0,'22063-32-7','Consistent with Molecular Formula','C15H16O6S2',356.4078,NULL,'DF349E54902BE2A0-FICuS-01-64','DF349E54902BE2A0-FICTS-01-43','DF349E54902BE2A0-uuuuu-01-13','InChI=1S/C15H16O6S2/c1-15(2,22(16,17)20-13-9-5-3-6-10-13)23(18,19)21-14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=OEVDWUJSSMXVDS-UHFFFAOYSA-N','CC(C)(S(=O)(=O)Oc1ccccc1)S(=O)(=O)Oc1ccccc1',NULL),
	(148499,0,0,'609-19-8','Consistent with Molecular Formula','C6H3Cl3O',197.4481,'3,4,5-Trichlorophenol\nWLN: QR CG DG EG\nPhenol, 3,4,5-trichloro-\nPhenol, 3,4,5-trichloro-','DC5F09AD700D14C7-FICuS-01-71','DC5F09AD700D14C7-FICTS-01-50','DC5F09AD700D14C7-uuuuu-01-20','InChI=1S/C6H3Cl3O/c7-4-1-3(10)2-5(8)6(4)9/h1-2,10H','InChIKey=GBNHEBQXJVDXSW-UHFFFAOYSA-N','Oc1cc(Cl)c(Cl)c(Cl)c1',NULL),
	(148500,0,0,'51225-20-8','Consistent with Molecular Formula','C8H9Cl2NO',206.0712,'Benzenamine, 2,6-dichloro-4-ethoxy-','3CC1C25263BFDE91-FICuS-01-71','3CC1C25263BFDE91-FICTS-01-50','3CC1C25263BFDE91-uuuuu-01-20','InChI=1S/C8H9Cl2NO/c1-2-12-5-3-6(9)8(11)7(10)4-5/h3-4H,2,11H2,1H3','InChIKey=YEBYUUOTDWKSKX-UHFFFAOYSA-N','CCOc1cc(Cl)c(N)c(Cl)c1',NULL),
	(148501,0,0,'10504-99-1','No Comparision - Unparameterized Atom - Se(a3) connected atoms =[ O O C C ]','C12H10O2Se',265.1698,'Benzene, 1,1\'-selenonylbis-','4F2572B2BE94F8F8-FICuS-01-75','4F2572B2BE94F8F8-FICTS-01-54','4F2572B2BE94F8F8-uuuuu-01-24','InChI=1S/C12H10O2Se/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=NYIPJFNHDMZCPQ-UHFFFAOYSA-N','O=[Se](=O)(c1ccccc1)c1ccccc1',NULL),
	(148502,0,0,'2217-06-3','Consistent with Molecular Formula','C12H4N6O12S',456.2566,'Picryl sulfide\n2,4,6-Trinitrophenyl sulfide\nBis(2,4,6-trinitrophenyl)sulfide\n2,4,6,2\',4\',6\'-Hexanitrodiphenyl sulfide\nBenzene, 1,1\'-thiobis[2,4,6-trinitro-','D239F556CD0DE4DF-FICuS-01-8D','D239F556CD0DE4DF-FICTS-01-6C','D239F556CD0DE4DF-uuuuu-01-3C','InChI=1S/C12H4N6O12S/c19-13(20)5-1-7(15(23)24)11(8(2-5)16(25)26)31-12-9(17(27)28)3-6(14(21)22)4-10(12)18(29)30/h1-4H','InChIKey=XHJPTLWIOZRBQB-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Sc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(148503,0,0,'1515-83-9','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'4FCD3C5778057703-FICuS-01-4F','4FCD3C5778057703-FICTS-01-2E','4FCD3C5778057703-uuuuu-01-FE','InChI=1S/C8H9NO3/c1-12-6-7-2-4-8(5-3-7)9(10)11/h2-5H,6H2,1H3','InChIKey=IAZCGAQNYXPMFF-UHFFFAOYSA-N','COCc1ccc([N+](=O)[O-])cc1',NULL),
	(148504,0,0,'55846-07-6','Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'688101E99487D274-FICuS-01-3A','688101E99487D274-FICTS-01-19','688101E99487D274-uuuuu-01-E9','InChI=1S/C13H12O2/c14-12-8-6-11(7-9-12)10-15-13-4-2-1-3-5-13/h1-9,14H,10H2','InChIKey=PSBWSIWOVNCTKX-UHFFFAOYSA-N','Oc1ccc(COc2ccccc2)cc1',NULL),
	(148505,2,0,'38320-20-6','Consistent with Molecular Formula','C18H30O',262.4344,NULL,'D301266EAF9E557E-FICuS-01-6D','D301266EAF9E557E-FICTS-01-4C','D301266EAF9E557E-uuuuu-01-1C','InChI=1S/C18H30O/c19-18-16(14-8-3-1-4-9-14)12-7-13-17(18)15-10-5-2-6-11-15/h14-17H,1-13H2','InChIKey=BQTZXRJQXMPUHY-UHFFFAOYSA-N','O=C1C(C2CCCCC2)CCCC1C1CCCCC1','1'),
	(148506,0,0,'27711-63-3','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'0587D6F3FDE5DFDE-FICuS-01-A5','0587D6F3FDE5DFDE-FICTS-01-84','0587D6F3FDE5DFDE-uuuuu-01-54','InChI=1S/C9H12O2/c1-7-2-8(5-10)4-9(3-7)6-11/h2-4,10-11H,5-6H2,1H3','InChIKey=RQYHAFYMNBWIML-UHFFFAOYSA-N','Cc1cc(CO)cc(CO)c1',NULL),
	(148507,0,0,'4270-96-6','Consistent with Molecular Formula','C6H6O5',158.1104,'Benzenepentol','B65E5C354FFCB771-FICuS-01-7D','B65E5C354FFCB771-FICTS-01-5C','B65E5C354FFCB771-uuuuu-01-2C','InChI=1S/C6H6O5/c7-2-1-3(8)5(10)6(11)4(2)9/h1,7-11H','InChIKey=RUFWIGMRKSSQJC-UHFFFAOYSA-N','Oc1cc(O)c(O)c(O)c1O',NULL),
	(148508,0,0,'604-60-4','Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'F047C63E25541B8F-FICuS-01-5A','F047C63E25541B8F-FICTS-01-39','F047C63E25541B8F-uuuuu-01-09','InChI=1S/C20H14O2/c21-19-15-7-3-1-5-13(15)9-11-17(19)18-12-10-14-6-2-4-8-16(14)20(18)22/h1-12,21-22H','InChIKey=AGUJUBACOOIWDV-UHFFFAOYSA-N','Oc1c(-c2ccc3ccccc3c2O)ccc2ccccc12',NULL),
	(148509,0,0,'83208-06-4','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'B152D048B8E486E2-FICuS-01-59','B152D048B8E486E2-FICTS-01-38','B152D048B8E486E2-uuuuu-01-08','InChI=1S/C11H16O/c1-8-5-6-10(9(2)7-8)11(3,4)12/h5-7,12H,1-4H3','InChIKey=GZCAOBKBHBLCNA-UHFFFAOYSA-N','Cc1ccc(C(C)(C)O)c(C)c1',NULL),
	(148510,2,0,'17976-92-0','Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'19C708F7A5290455-FICuS-01-3F','19C708F7A5290455-FICTS-01-1E','19C708F7A5290455-uuuuu-01-EE','InChI=1S/C12H10O2/c13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)14/h1-6,11-14H','InChIKey=ARGFAPRYULRPAN-UHFFFAOYSA-N','OC1c2cccc3cccc(c23)C1O','1'),
	(148511,0,1,'82895-28-1','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'DF901821AD12074B-FICuS-01-4B','DF901821AD12074B-FICTS-01-2A','DF901821AD12074B-uuuuu-01-FA','InChI=1S/C11H14O2/c1-4-6-9-7-5-8-10(12-2)11(9)13-3/h4-8H,1-3H3','InChIKey=FVUIKLBBHVVLFZ-UHFFFAOYSA-N','C/C=C/c1cccc(OC)c1OC','1'),
	(148512,0,0,'519-44-8','Consistent with Molecular Formula','C6H4N2O6',200.1074,'2,4-Dinitroresorcinol\n1,3-Benzenediol, 2,4-dinitro-\nResorcinol, 2,4-dinitro-','4347D616C267DAAF-FICuS-01-68','4347D616C267DAAF-FICTS-01-47','4347D616C267DAAF-uuuuu-01-17','InChI=1S/C6H4N2O6/c9-4-2-1-3(7(11)12)6(10)5(4)8(13)14/h1-2,9-10H','InChIKey=LQCKFXAPVKCRRU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c([N+](=O)[O-])c1O',NULL),
	(148513,0,0,'38031-55-9','Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'44B6CE47AFD1FB85-FICuS-01-8B','44B6CE47AFD1FB85-FICTS-01-6A','44B6CE47AFD1FB85-uuuuu-01-3A','InChI=1S/C14H22O2/c1-9(2)11-8-12(14(4,5)15)10(3)7-13(11)16-6/h7-9,15H,1-6H3','InChIKey=DSROCYCOMQWAHD-UHFFFAOYSA-N','COc1cc(C)c(C(C)(C)O)cc1C(C)C',NULL),
	(148514,0,0,'527-55-9','Consistent with Molecular Formula','C8H10O2',138.1658,'o-Xylorcinol\n4,5-Dimethylresorcinol\n1,2-Dimethyl-3,5-dihydroxybenzene\n1,3-Dihydroxy-4,5-dimethylbenzene\n3,5-Dihydroxy-1,2-dimethylbenzene\n1,3-Benzenediol, 4,5-dimethyl-\nResorcinol, 4,5-dimethyl-','72F2F74316327313-FICuS-01-26','72F2F74316327313-FICTS-01-05','72F2F74316327313-uuuuu-01-D5','InChI=1S/C8H10O2/c1-5-3-7(9)4-8(10)6(5)2/h3-4,9-10H,1-2H3','InChIKey=RCNCKKACINZDOI-UHFFFAOYSA-N','Cc1cc(O)cc(O)c1C',NULL),
	(148515,0,0,'10496-92-1','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'0802EAC6B9479174-FICuS-01-4B','0802EAC6B9479174-FICTS-01-2A','0802EAC6B9479174-uuuuu-01-FA','InChI=1S/C9H12O2/c1-6-3-8(5-10)9(11)4-7(6)2/h3-4,10-11H,5H2,1-2H3','InChIKey=HCEVEUBXZBBHOX-UHFFFAOYSA-N','Cc1cc(O)c(CO)cc1C',NULL),
	(148516,0,1,NULL,'Consistent with Molecular Formula','C11H19N3O',209.2906,NULL,'107C448CD777A8CA-FICuS-01-6B','107C448CD777A8CA-FICTS-01-4A','107C448CD777A8CA-uuuuu-01-1A','InChI=1S/C11H19N3O/c12-10(15)14-13-9-5-1-2-6-11(9)7-3-4-8-11/h1-8H2,(H3,12,14,15)','InChIKey=DRTLNMXEXJNRJX-UHFFFAOYSA-N','NC(=O)N/N=C1\\CCCCC12CCCC2','1'),
	(148517,0,0,NULL,'Consistent with Molecular Formula','C6H12NaO4S',203.2082,NULL,'EEC59CB7A21482CC-FICuS-01-86','EEC59CB7A21482CC-FICTS-01-65','652270B8C26F3064-uuuuu-01-E4','InChI=1S/C6H12O4S.Na/c7-6(10-11(8)9)4-2-1-3-5-6;/h7H,1-5H2,(H,8,9);/q;+1','InChIKey=SDDWSBXQFTZMLE-UHFFFAOYSA-N','O=S(O)OC1(O)CCCCC1.[Na+]',NULL),
	(148518,3,0,NULL,'Consistent with Molecular Formula','C13H16O4S2',300.387,NULL,'7BCC0309B7D572BC-FICuS-01-72','7BCC0309B7D572BC-FICTS-01-51','7BCC0309B7D572BC-uuuuu-01-21','InChI=1S/C13H16O4S2/c1-8(11(14)15)18-13(19-9(2)12(16)17)10-6-4-3-5-7-10/h3-9,13H,1-2H3,(H,14,15)(H,16,17)','InChIKey=KSFOEDYATDKYFL-UHFFFAOYSA-N','CC(SC(SC(C)C(=O)O)c1ccccc1)C(=O)O','1'),
	(148519,0,0,'25798-61-2','Consistent with Molecular Formula','C8H7NO2',149.1488,NULL,'65A6EA26C15F726C-FICuS-01-68','65A6EA26C15F726C-FICTS-01-47','65A6EA26C15F726C-uuuuu-01-17','InChI=1S/C8H7NO2/c1-6(10)7-4-2-3-5-8(7)9-11/h2-5H,1H3','InChIKey=ZNRPQMIBZNLVJA-UHFFFAOYSA-N','CC(=O)c1ccccc1N=O',NULL),
	(148520,0,0,'53454-78-7','Consistent with Molecular Formula','C18H14O4',294.3062,'1,3,4,6-Hexanetetrone, 1,6-diphenyl-','2C992B285B00759E-FICuS-01-4D','2C992B285B00759E-FICTS-01-2C','2C992B285B00759E-uuuuu-01-FC','InChI=1S/C18H14O4/c19-15(13-7-3-1-4-8-13)11-17(21)18(22)12-16(20)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=DXOCHFDLWWHNBR-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)C(=O)CC(=O)c1ccccc1',NULL),
	(148521,0,0,'42981-08-8','Consistent with Molecular Formula','C8H5Cl3O',223.4859,NULL,'B131533A1C444F8F-FICuS-01-4E','B131533A1C444F8F-FICTS-01-2D','B131533A1C444F8F-uuuuu-01-FD','InChI=1S/C8H5Cl3O/c9-4-8(12)5-1-2-6(10)7(11)3-5/h1-3H,4H2','InChIKey=BYTZWANJVUAPNO-UHFFFAOYSA-N','O=C(CCl)c1ccc(Cl)c(Cl)c1',NULL),
	(148522,0,0,'4204-49-3','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'2D89C8DB57EAE5E9-FICuS-01-99','2D89C8DB57EAE5E9-FICTS-01-78','2D89C8DB57EAE5E9-uuuuu-01-48','InChI=1S/C16H14O2/c1-2-6-13-9-11-15(12-10-13)18-16(17)14-7-4-3-5-8-14/h2-5,7-12H,1,6H2','InChIKey=PJUDEPFOHLENKM-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)c2ccccc2)cc1',NULL),
	(148523,0,0,'13167-95-8','Consistent with Molecular Formula','C9H5NO3',175.1434,NULL,'98F6FC5635B09DA4-FICuS-01-74','98F6FC5635B09DA4-FICTS-01-53','98F6FC5635B09DA4-uuuuu-01-23','InChI=1S/C9H5NO3/c11-8-5-3-1-2-4-6(5)9(12)7(8)10-13/h1-4,13H','InChIKey=PJCSPOWZEXIJKM-UHFFFAOYSA-N','O=c1c(=NO)c(=O)c2ccccc12',NULL),
	(148524,0,0,NULL,'Consistent with Molecular Formula','C13H14Cl2O2',273.1584,NULL,'E5A8AC24BA9E02B1-FICuS-01-7A','E5A8AC24BA9E02B1-FICTS-01-59','E5A8AC24BA9E02B1-uuuuu-01-29','InChI=1S/C13H14Cl2O2/c1-7-4-8(2)13(11(17)6-15)9(3)12(7)10(16)5-14/h4H,5-6H2,1-3H3','InChIKey=MXERVPDGZHBHCZ-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CCl)c(C)c1C(=O)CCl',NULL),
	(148525,0,0,'23783-80-4','Consistent with Molecular Formula','C12H6O4',214.177,NULL,'2E85293939F9ECE5-FICuS-01-6F','2E85293939F9ECE5-FICTS-01-4E','2E85293939F9ECE5-uuuuu-01-1E','InChI=1S/C12H6O4/c13-7-1-3-11(15)9(5-7)10-6-8(14)2-4-12(10)16/h1-6H','InChIKey=CKDTYVPSLAODEV-UHFFFAOYSA-N','O=C1C=CC(=O)C(C2=CC(=O)C=CC2=O)=C1',NULL),
	(148526,0,0,'5587-63-3','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'BDA4DA0CCD993D9D-FICuS-01-A7','BDA4DA0CCD993D9D-FICTS-01-86','BDA4DA0CCD993D9D-uuuuu-01-56','InChI=1S/C9H14O2/c1-6-7(8(10)11)4-5-9(6,2)3/h4-5H2,1-3H3,(H,10,11)','InChIKey=CVPXQMUHAZMTEO-UHFFFAOYSA-N','CC1=C(C(=O)O)CCC1(C)C',NULL),
	(148527,0,0,'67984-19-4','Consistent with Molecular Formula','C6H2?Cl2KO4',248.0834,NULL,'9CA6343D3769DCF9-FICuS-01-77','9CA6343D3769DCF9-FICTS-01-56','9CA6343D3769DCF9-uuuuu-01-26','InChI=1S/C6H2Cl2O4.K/c7-1-3(9)5(11)2(8)6(12)4(1)10;/h9,12H;/q;+1','InChIKey=GULDUHIKOZRSOH-UHFFFAOYSA-N','*.O=C1C(O)=C(Cl)C(=O)C(O)=C1Cl.[K+]',NULL),
	(148528,0,0,'5116-63-2','Consistent with Molecular Formula','C13H6O3',210.1886,NULL,'0A9EC3AF5E7EB431-FICuS-01-83','0A9EC3AF5E7EB431-FICTS-01-62','0A9EC3AF5E7EB431-uuuuu-01-32','InChI=1S/C13H6O3/c14-11-8-5-1-3-7-4-2-6-9(10(7)8)12(15)13(11)16/h1-6H','InChIKey=VUJNWSHCZKZTMI-UHFFFAOYSA-N','O=C1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(148529,1,0,NULL,'Consistent with Molecular Formula','C20H14O4',318.3282,NULL,'2BA8FFCFCF904A25-FICuS-01-97','2BA8FFCFCF904A25-FICTS-01-76','2BA8FFCFCF904A25-uuuuu-01-46','InChI=1S/C20H14O4/c21-13-7-5-12(6-8-13)20(24)17-4-2-1-3-15(17)19(23)16-11-14(22)9-10-18(16)20/h1-11,21-22,24H','InChIKey=AQNUODNZJHTHMA-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(c2ccc(O)cc2)c2ccc(O)cc21','1'),
	(148530,1,0,'25570-84-7','Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'F2AAF22382346654-FICuS-01-44','F2AAF22382346654-FICTS-01-23','F2AAF22382346654-uuuuu-01-F3','InChI=1S/C10H17NO/c1-7-4-5-8(6-9(11)12)10(7,2)3/h4,8H,5-6H2,1-3H3,(H2,11,12)','InChIKey=RXYMLUWIPZGBBR-UHFFFAOYSA-N','CC1=CCC(CC(N)=O)C1(C)C','1'),
	(148531,3,0,NULL,'Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'0FE0FB7455DC09CD-FICuS-01-86','0FE0FB7455DC09CD-FICTS-01-65','0FE0FB7455DC09CD-uuuuu-01-35','InChI=1S/C10H19NO/c1-6(2)8-5-4-7(3)9(8)10(11)12/h6-9H,4-5H2,1-3H3,(H2,11,12)','InChIKey=CWKDUAKFURGFAL-UHFFFAOYSA-N','CC(C)C1CCC(C)C1C(N)=O','1'),
	(148532,2,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'7002F6A68E6CFD56-FICuS-01-6E','7002F6A68E6CFD56-FICTS-01-4D','7002F6A68E6CFD56-uuuuu-01-1D','InChI=1S/C16H22O2/c1-15(2)13(9-10-16(15,3)14(17)18)11-12-7-5-4-6-8-12/h4-8,13H,9-11H2,1-3H3,(H,17,18)','InChIKey=HNJFZHGIKOHBOD-UHFFFAOYSA-N','CC1(C(=O)O)CCC(Cc2ccccc2)C1(C)C','1'),
	(148533,0,0,NULL,'Consistent with Molecular Formula','C16H14O2S',270.3454,NULL,'D07D63FF576CD07B-FICuS-01-7D','D07D63FF576CD07B-FICTS-01-5C','D07D63FF576CD07B-uuuuu-01-2C','InChI=1S/C16H14O2S/c17-15(11-13-7-3-1-4-8-13)19-16(18)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=NPLXMUNAVALBBJ-UHFFFAOYSA-N','O=C(Cc1ccccc1)SC(=O)Cc1ccccc1',NULL),
	(148534,2,0,'91016-11-4','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'201D9BB87499E6E2-FICuS-01-62','201D9BB87499E6E2-FICTS-01-41','201D9BB87499E6E2-uuuuu-01-11','InChI=1S/C10H19NO/c1-7-4-5-8(6-9(11)12)10(7,2)3/h7-8H,4-6H2,1-3H3,(H2,11,12)','InChIKey=ARBRNPUWLNJICZ-UHFFFAOYSA-N','CC1CCC(CC(N)=O)C1(C)C','1'),
	(148535,0,0,'825-60-5','Consistent with Molecular Formula','C9H11NO',149.192,'Ethyl benzimidate\nIminobenzyl ethyl ether\nPhenylethoxymethylenamine\nBenzamidic acid ethyl ester\nBenzenecarboximidic acid, ethyl ester\nBenzimidic acid, ethyl ester','ACD409AF1C8BC608-FICuS-01-82','ACD409AF1C8BC608-FICTS-01-61','ACD409AF1C8BC608-uuuuu-01-31','InChI=1S/C9H11NO/c1-2-11-9(10)8-6-4-3-5-7-8/h3-7,10H,2H2,1H3/b10-9-','InChIKey=CQBWPUJYGMSGDU-KTKRTIGZSA-N','CCOC(=N)c1ccccc1',NULL),
	(148536,0,0,'618-39-3','Consistent with Molecular Formula','C7H8N2',120.1536,'Benzenecarboximidamide','370A7B9273737631-FICuS-01-2B','370A7B9273737631-FICTS-01-0A','370A7B9273737631-uuuuu-01-DA','InChI=1S/C7H8N2/c8-7(9)6-4-2-1-3-5-6/h1-5H,(H3,8,9)','InChIKey=PXXJHWLDUBFPOL-UHFFFAOYSA-N','N=C(N)c1ccccc1',NULL),
	(148537,0,0,'79669-50-4','Consistent with Molecular Formula','C9H9BrO2',229.0729,NULL,'DEC075E0DE0B3AF2-FICuS-01-8B','DEC075E0DE0B3AF2-FICTS-01-6A','DEC075E0DE0B3AF2-uuuuu-01-3A','InChI=1S/C9H9BrO2/c1-6-3-4-7(10)5-8(6)9(11)12-2/h3-5H,1-2H3','InChIKey=FDCYLMYCHALQJR-UHFFFAOYSA-N','COC(=O)c1cc(Br)ccc1C',NULL),
	(148538,1,0,NULL,'Consistent with Molecular Formula','C8H9KNO4S',254.3214,NULL,'2A97119807DC06C5-FICuS-01-49','2A97119807DC06C5-FICTS-01-28','97AAF86166A67271-uuuuu-01-01','InChI=1S/C8H9NO4S.K/c9-8(14(11,12)13)7(10)6-4-2-1-3-5-6;/h1-5,8H,9H2,(H,11,12,13);/q;+1','InChIKey=COORWVGVCHGYRH-UHFFFAOYSA-N','NC(C(=O)c1ccccc1)S(=O)(=O)O.[K+]','1'),
	(148539,0,1,'22711-52-0','Consistent with Molecular Formula','C11H10Br2O2',334.0068,NULL,'8DD4FE6BEEB72978-FICuS-01-9B','8DD4FE6BEEB72978-FICTS-01-7A','D8A8D45272E6AF44-uuuuu-01-1D','InChI=1S/C11H10Br2O2/c1-2-15-11(14)10(13)9(12)8-6-4-3-5-7-8/h3-7H,2H2,1H3/b10-9-','InChIKey=XPLQEQKDKSAPAI-KTKRTIGZSA-N','CCOC(=O)/C(Br)=C(/Br)c1ccccc1','1'),
	(148540,1,0,'3042-81-7','Consistent with Molecular Formula','C9H9BrO2',229.0729,'Methyl bromophenylacetate\nMethyl .alpha.-bromophenylacetate\nMethyl .alpha.-bromobenzeneacetate\nMethyl .alpha.-bromo-.alpha.-phenylacetate\nBenzeneacetic acid, .alpha.-bromo-, methyl ester\nAcetic acid, bromophenyl-, methyl ester','974BC98BBFAB80BD-FICuS-01-9C','974BC98BBFAB80BD-FICTS-01-7B','974BC98BBFAB80BD-uuuuu-01-4B','InChI=1S/C9H9BrO2/c1-12-9(11)8(10)7-5-3-2-4-6-7/h2-6,8H,1H3','InChIKey=NHFBYYMNJUMVOT-UHFFFAOYSA-N','COC(=O)C(Br)c1ccccc1','1'),
	(148541,0,0,'16537-09-0','Consistent with Molecular Formula','C12H16O2',192.2572,'tert-Butyl phenylacetate\ntert-Butyl benzeneacetate\nBenzeneacetic acid, 1,1-dimethylethyl ester\nAcetic acid, phenyl-, tert-butyl ester','011E64FB620162CA-FICuS-01-45','011E64FB620162CA-FICTS-01-24','011E64FB620162CA-uuuuu-01-F4','InChI=1S/C12H16O2/c1-12(2,3)14-11(13)9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=QROFQHQXTMKORN-UHFFFAOYSA-N','CC(C)(C)OC(=O)Cc1ccccc1',NULL),
	(148542,0,0,'68837-59-2','Consistent with Molecular Formula','C8H7BrO2',215.0461,NULL,'FFFD52A281C20495-FICuS-01-67','FFFD52A281C20495-FICTS-01-46','FFFD52A281C20495-uuuuu-01-16','InChI=1S/C8H7BrO2/c1-5-4-6(9)2-3-7(5)8(10)11/h2-4H,1H3,(H,10,11)','InChIKey=RVCJOGNLYVNRDN-UHFFFAOYSA-N','Cc1cc(Br)ccc1C(=O)O',NULL),
	(148543,1,0,'25059-43-2','Consistent with Molecular Formula','C8H6N2O2',162.1476,'Benzeneacetonitrile, .alpha.-nitro-\nAcetonitrile, nitrophenyl-','8C560AA7583A7CAE-FICuS-01-77','8C560AA7583A7CAE-FICTS-01-56','8C560AA7583A7CAE-uuuuu-01-26','InChI=1S/C8H6N2O2/c9-6-8(10(11)12)7-4-2-1-3-5-7/h1-5,8H','InChIKey=DBMPHBQSQZZRDP-UHFFFAOYSA-N','N#CC(c1ccccc1)[N+](=O)[O-]','1'),
	(148544,0,0,'1555-80-2','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'421338856E228BEB-FICuS-01-49','421338856E228BEB-FICTS-01-28','421338856E228BEB-uuuuu-01-F8','InChI=1S/C16H14O3/c17-15(11-13-7-3-1-4-8-13)19-16(18)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=JAUFWTSSYRTLLB-UHFFFAOYSA-N','O=C(Cc1ccccc1)OC(=O)Cc1ccccc1',NULL),
	(148545,0,0,'610-30-0','Consistent with Molecular Formula','C7H4N2O6',212.1184,'2,4-Dinitrobenzoic acid\nBenzoic acid, 2,4-dinitro-\nBenzoic acid, 2,4-dinitro-','FFED0C1FA1270C0E-FICuS-01-89','FFED0C1FA1270C0E-FICTS-01-68','FFED0C1FA1270C0E-uuuuu-01-38','InChI=1S/C7H4N2O6/c10-7(11)5-2-1-4(8(12)13)3-6(5)9(14)15/h1-3H,(H,10,11)','InChIKey=ZIIGSRYPZWDGBT-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(148546,0,0,'35507-03-0','Consistent with Molecular Formula','C19H29NO4',335.4424,NULL,'1577260CF4311506-FICuS-01-20','1577260CF4311506-FICTS-01-FF','1577260CF4311506-uuuuu-01-CF','InChI=1S/C19H29NO4/c1-2-3-4-5-6-7-8-9-10-11-16-24-19(21)17-12-14-18(15-13-17)20(22)23/h12-15H,2-11,16H2,1H3','InChIKey=NIXNCBRIBRCGQE-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(148547,0,0,'7697-26-9','Consistent with Molecular Formula','C8H7BrO2',215.0461,NULL,'BF774FAC3C4580DB-FICuS-01-88','BF774FAC3C4580DB-FICTS-01-67','BF774FAC3C4580DB-uuuuu-01-37','InChI=1S/C8H7BrO2/c1-5-2-3-6(8(10)11)4-7(5)9/h2-4H,1H3,(H,10,11)','InChIKey=ZFJOMUKPDWNRFI-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cc1Br',NULL),
	(148548,1,0,'1009-67-2','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'703648DF2E73AF07-FICuS-01-5C','703648DF2E73AF07-FICTS-01-3B','703648DF2E73AF07-uuuuu-01-0B','InChI=1S/C10H12O2/c1-8(10(11)12)7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,11,12)','InChIKey=MCIIDRLDHRQKPH-UHFFFAOYSA-N','CC(Cc1ccccc1)C(=O)O','1'),
	(148549,1,0,'25607-04-9','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'FA91DAB8F2713EB0-FICuS-01-81','FA91DAB8F2713EB0-FICTS-01-60','FA91DAB8F2713EB0-uuuuu-01-30','InChI=1S/C13H18O2/c1-3-13(2,10-9-12(14)15)11-7-5-4-6-8-11/h4-8H,3,9-10H2,1-2H3,(H,14,15)','InChIKey=NWIRJGSAJHAWMN-UHFFFAOYSA-N','CCC(C)(CCC(=O)O)c1ccccc1','1'),
	(148550,2,0,NULL,'Consistent with Molecular Formula','C17H15N3O4',325.3232,NULL,'F4EF861353BEFB06-FICuS-01-7B','F4EF861353BEFB06-FICTS-01-5A','F4EF861353BEFB06-uuuuu-01-2A','InChI=1S/C17H15N3O4/c18-13-17(11-12-19(21)22,15-9-5-2-6-10-15)16(20(23)24)14-7-3-1-4-8-14/h1-10,16H,11-12H2','InChIKey=GJNLBJVINXFANC-UHFFFAOYSA-N','N#CC(CC[N+](=O)[O-])(c1ccccc1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(148551,1,0,'51112-59-5','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'A6C823147FD391ED-FICuS-01-6A','A6C823147FD391ED-FICTS-01-49','A6C823147FD391ED-uuuuu-01-19','InChI=1S/C12H17NO/c1-9(2)8-11(12(13)14)10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3,(H2,13,14)','InChIKey=ZJYMFBYAAIURJJ-UHFFFAOYSA-N','CC(C)CC(C(N)=O)c1ccccc1','1'),
	(148552,1,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'095AB5CD8BD07866-FICuS-01-6D','095AB5CD8BD07866-FICTS-01-4C','095AB5CD8BD07866-uuuuu-01-1C','InChI=1S/C12H16O2/c1-9(11(13)14)12(2,3)10-7-5-4-6-8-10/h4-9H,1-3H3,(H,13,14)','InChIKey=KECHYYPVJPHADT-UHFFFAOYSA-N','CC(C(=O)O)C(C)(C)c1ccccc1','1'),
	(148553,1,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'8B24D653A3F7E480-FICuS-01-5B','8B24D653A3F7E480-FICTS-01-3A','8B24D653A3F7E480-uuuuu-01-0A','InChI=1S/C12H17NO/c1-2-6-11(12(13)14)9-10-7-4-3-5-8-10/h3-5,7-8,11H,2,6,9H2,1H3,(H2,13,14)','InChIKey=JAKHAMMFHZETJN-UHFFFAOYSA-N','CCCC(Cc1ccccc1)C(N)=O','1'),
	(148554,1,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,'Benzenepropanoic acid, .alpha.-propyl-','40568A93A979969B-FICuS-01-4F','40568A93A979969B-FICTS-01-2E','40568A93A979969B-uuuuu-01-FE','InChI=1S/C12H16O2/c1-2-6-11(12(13)14)9-10-7-4-3-5-8-10/h3-5,7-8,11H,2,6,9H2,1H3,(H,13,14)','InChIKey=VXOWGOAKTRJAMM-UHFFFAOYSA-N','CCCC(Cc1ccccc1)C(=O)O','1'),
	(148555,1,0,'20568-07-4','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'78C1403DA888B954-FICuS-01-52','78C1403DA888B954-FICTS-01-31','78C1403DA888B954-uuuuu-01-01','InChI=1S/C11H15NO/c1-9(8-11(12)13)7-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H2,12,13)','InChIKey=UGUYCFCHAOHXOD-UHFFFAOYSA-N','CC(CC(N)=O)Cc1ccccc1','1'),
	(148556,0,0,'33813-32-0','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'C95EB678FCA95D4A-FICuS-01-95','C95EB678FCA95D4A-FICTS-01-74','C95EB678FCA95D4A-uuuuu-01-44','InChI=1S/C16H22O4/c1-15(2,3)19-13(17)11-8-7-9-12(10-11)14(18)20-16(4,5)6/h7-10H,1-6H3','InChIKey=JCBDRGVENJADNA-UHFFFAOYSA-N','CC(C)(C)OC(=O)c1cccc(C(=O)OC(C)(C)C)c1',NULL),
	(148557,2,0,'19618-93-0','Consistent with Molecular Formula','C8H10O4',170.1646,'2-Cyclohexene-1,4-dicarboxylic acid\n2-Cyclohexene-1,4-dicarboxylic acid','8DC2A0A26BCB13E0-FICuS-01-72','8DC2A0A26BCB13E0-FICTS-01-51','8DC2A0A26BCB13E0-uuuuu-01-21','InChI=1S/C8H10O4/c9-7(10)5-1-2-6(4-3-5)8(11)12/h1-2,5-6H,3-4H2,(H,9,10)(H,11,12)','InChIKey=IHLIVAHFDOAPFC-UHFFFAOYSA-N','O=C(O)C1C=CC(C(=O)O)CC1','1'),
	(148558,1,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'5E0B69BAABDE9392-FICuS-01-88','5E0B69BAABDE9392-FICTS-01-67','5E0B69BAABDE9392-uuuuu-01-37','InChI=1S/C15H20O4/c1-3-5-9-13(4-2)19-15(18)12-8-6-7-11(10-12)14(16)17/h6-8,10,13H,3-5,9H2,1-2H3,(H,16,17)','InChIKey=ARTKYGDWBGWUCF-UHFFFAOYSA-N','CCCCC(CC)OC(=O)c1cccc(C(=O)O)c1','1'),
	(148559,0,0,'7310-95-4','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'138B8521F92AC2A2-FICuS-01-4F','138B8521F92AC2A2-FICTS-01-2E','138B8521F92AC2A2-uuuuu-01-FE','InChI=1S/C9H8O3/c1-6-2-7(4-10)9(12)8(3-6)5-11/h2-5,12H,1H3','InChIKey=ZBOUXALQDLLARY-UHFFFAOYSA-N','Cc1cc(C=O)c(O)c(C=O)c1',NULL),
	(148560,1,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'6D5259756E88EB5A-FICuS-01-6A','6D5259756E88EB5A-FICTS-01-49','6D5259756E88EB5A-uuuuu-01-19','InChI=1S/C12H14O4/c1-2-9(8-6-4-3-5-7-8)10(11(13)14)12(15)16/h3-7,9-10H,2H2,1H3,(H,13,14)(H,15,16)','InChIKey=DUKXBCXRFUGLTA-UHFFFAOYSA-N','CCC(c1ccccc1)C(C(=O)O)C(=O)O','1'),
	(148561,1,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'150F70367411AF8C-FICuS-01-42','150F70367411AF8C-FICTS-01-21','150F70367411AF8C-uuuuu-01-F1','InChI=1S/C13H16O4/c1-9(7-10-5-3-2-4-6-10)8-11(12(14)15)13(16)17/h2-6,9,11H,7-8H2,1H3,(H,14,15)(H,16,17)','InChIKey=YSGQEYOCSNLLIB-UHFFFAOYSA-N','CC(Cc1ccccc1)CC(C(=O)O)C(=O)O','1'),
	(148562,0,0,'70882-17-6','Consistent with Molecular Formula','C9H7BrO4',259.0559,NULL,'C27807C57D9F9683-FICuS-01-5E','C27807C57D9F9683-FICTS-01-3D','C27807C57D9F9683-uuuuu-01-0D','InChI=1S/C9H7BrO4/c10-9(7(11)12,8(13)14)6-4-2-1-3-5-6/h1-5H,(H,11,12)(H,13,14)','InChIKey=FWBYZATZWJYFBB-UHFFFAOYSA-N','O=C(O)C(Br)(C(=O)O)c1ccccc1',NULL),
	(148563,0,0,'4371-01-1','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'2381112732E6B686-FICuS-01-26','2381112732E6B686-FICTS-01-05','2381112732E6B686-uuuuu-01-D5','InChI=1S/C12H14O4/c1-12(10(13)14,11(15)16)8-7-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,13,14)(H,15,16)','InChIKey=OLXGONJGVSASEW-UHFFFAOYSA-N','CC(CCc1ccccc1)(C(=O)O)C(=O)O',NULL),
	(148564,0,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'AC4EF9F1971ED9DA-FICuS-01-A2','AC4EF9F1971ED9DA-FICTS-01-81','AC4EF9F1971ED9DA-uuuuu-01-51','InChI=1S/C13H16O4/c1-13(11(14)15,12(16)17)9-5-8-10-6-3-2-4-7-10/h2-4,6-7H,5,8-9H2,1H3,(H,14,15)(H,16,17)','InChIKey=IIDULSCRSHKTHE-UHFFFAOYSA-N','CC(CCCc1ccccc1)(C(=O)O)C(=O)O',NULL),
	(148565,0,0,'18811-76-2','Consistent with Molecular Formula','C14H6N4O12',422.221,NULL,'E0728A4A8114459F-FICuS-01-49','E0728A4A8114459F-FICTS-01-28','E0728A4A8114459F-uuuuu-01-F8','InChI=1S/C14H6N4O12/c19-13(20)7-1-5(15(23)24)3-9(17(27)28)11(7)12-8(14(21)22)2-6(16(25)26)4-10(12)18(29)30/h1-4H,(H,19,20)(H,21,22)','InChIKey=RGAYMEBIPKLZKV-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1-c1c(C(=O)O)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(148566,0,1,'35894-62-3','Consistent with Molecular Formula','C10H7KNO2',212.2688,NULL,'8DDC590DCEF892F7-FICuS-01-9A','8DDC590DCEF892F7-FICTS-01-79','CEFA409ECD23912E-uuuuu-01-34','InChI=1S/C10H7NO2.K/c11-7-9(10(12)13)6-8-4-2-1-3-5-8;/h1-6H,(H,12,13);/q;+1/b9-6-;','InChIKey=DSVNCFMSPARWBN-BORNJIKYSA-N','N#C/C(=C/c1ccccc1)C(=O)O.[K+]','1'),
	(148567,0,0,'6512-57-8','Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'F3B587E37D76DF63-FICuS-01-79','F3B587E37D76DF63-FICTS-01-58','F3B587E37D76DF63-uuuuu-01-28','InChI=1S/C22H20O4/c1-3-25-21(23)18-14-16-12-8-9-13-17(16)19(15-10-6-5-7-11-15)20(18)22(24)26-4-2/h5-14H,3-4H2,1-2H3','InChIKey=VMDCGPAWPGYJSI-UHFFFAOYSA-N','CCOC(=O)c1cc2ccccc2c(-c2ccccc2)c1C(=O)OCC',NULL),
	(148568,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O8',332.2258,NULL,'E9DEAB2D722EED4D-FICuS-01-A8','E9DEAB2D722EED4D-FICTS-01-87','E9DEAB2D722EED4D-uuuuu-01-57','InChI=1S/C14H8N2O8/c17-13(18)7-3-1-5-9(15(21)22)11(7)12-8(14(19)20)4-2-6-10(12)16(23)24/h1-6H,(H,17,18)(H,19,20)','InChIKey=HSXZZWGNLDGWIC-UHFFFAOYSA-N','O=C(O)c1cccc([N+](=O)[O-])c1-c1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(148569,0,1,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'F9A7A6EBC860002B-FICuS-01-71','F9A7A6EBC860002B-FICTS-01-50','11A406C56CB46619-uuuuu-01-F0','InChI=1S/C11H12O2/c1-9(11(12)13)7-8-10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H,12,13)/b9-7-','InChIKey=ANWARHIWIFIGIK-CLFYSBASSA-N','C/C(=C/Cc1ccccc1)C(=O)O','1'),
	(148570,0,0,'6202-45-5','Consistent with Molecular Formula','C16H20O8',340.3292,NULL,'7931E60554B8F6C5-FICuS-01-52','7931E60554B8F6C5-FICTS-01-31','7931E60554B8F6C5-uuuuu-01-01','InChI=1S/C16H20O8/c1-4-22-11(18)8-9-7-10(17)13(16(21)24-6-3)14(19)12(9)15(20)23-5-2/h7,17,19H,4-6,8H2,1-3H3','InChIKey=GRERUFKPSNDULK-UHFFFAOYSA-N','CCOC(=O)Cc1cc(O)c(C(=O)OCC)c(O)c1C(=O)OCC',NULL),
	(148571,0,0,'3535-30-6','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'4066E05B2DA21E0C-FICuS-01-55','4066E05B2DA21E0C-FICTS-01-34','4066E05B2DA21E0C-uuuuu-01-04','InChI=1S/C10H12O4/c1-3-14-8-5-4-7(10(11)12)6-9(8)13-2/h4-6H,3H2,1-2H3,(H,11,12)','InChIKey=LBYKODYNFRCBIR-UHFFFAOYSA-N','CCOc1ccc(C(=O)O)cc1OC',NULL),
	(148572,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C19H16?2O5S',356.3924,NULL,'4F345DAF67038F68-FICuS-01-64','4F345DAF67038F68-FICTS-01-43','4F345DAF67038F68-uuuuu-01-13','InChI=1S/C13H9O2.C6H6.HO3S/c14-12-5-1-10(2-6-12)9-11-3-7-13(15)8-4-11;1-2-4-6-5-3-1;1-4(2)3/h1-8,14H;1-6H;(H,1,2,3)','InChIKey=XVPACKVCAMTGSG-UHFFFAOYSA-N','*C(=C1C=CC(=O)C=C1)c1ccc(O)cc1.*S(=O)(=O)O.c1ccccc1',NULL),
	(148573,0,0,'32136-52-0','Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'14E51C3331138993-FICuS-01-25','14E51C3331138993-FICTS-01-04','14E51C3331138993-uuuuu-01-D4','InChI=1S/C11H12O5/c1-14-8-6-4-5-7(10(12)15-2)9(8)11(13)16-3/h4-6H,1-3H3','InChIKey=KKSNRHOMXHCRGF-UHFFFAOYSA-N','COC(=O)c1cccc(OC)c1C(=O)OC',NULL),
	(148574,0,2,NULL,'Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'D5BE5DB9E9B4EC02-FICuS-01-99','D5BE5DB9E9B4EC02-FICTS-01-78','D5BE5DB9E9B4EC02-uuuuu-01-48','InChI=1S/C18H14O5/c19-17(20)15(11-13-7-3-1-4-8-13)23-16(18(21)22)12-14-9-5-2-6-10-14/h1-12H,(H,19,20)(H,21,22)','InChIKey=NMJKZXMIDOQVQQ-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1)O/C(=C/c1ccccc1)C(=O)O','1'),
	(148575,4,0,'562-73-2','Consistent with Molecular Formula','C7H12O6',192.1682,'Hexahydro-1,3,4,5-tetrahydroxybenzoic acid\n1,3,4,5-Tetrahydroxycyclohexanecarboxylic acid\nCyclohexanecarboxylic acid, 1,3,4,5-tetrahydroxy-\nCyclohexanecarboxylic acid, 1,3,4,5-tetrahydroxy-','8121F760FBFF4978-FICuS-01-66','8121F760FBFF4978-FICTS-01-45','8121F760FBFF4978-uuuuu-01-15','InChI=1S/C7H12O6/c8-3-1-7(13,6(11)12)2-4(9)5(3)10/h3-5,8-10,13H,1-2H2,(H,11,12)','InChIKey=AAWZDTNXLSGCEK-UHFFFAOYSA-N','O=C(O)C1(O)CC(O)C(O)C(O)C1','1'),
	(148576,0,2,'83263-27-8','Consistent with Molecular Formula','C18H14O4Se',373.2662,NULL,'8AE0DA2B496CF264-FICuS-01-76','8AE0DA2B496CF264-FICTS-01-55','0420B8AB2EBF72D6-uuuuu-01-1B','InChI=1S/C18H14O4Se/c19-17(20)15(11-13-7-3-1-4-8-13)23-16(18(21)22)12-14-9-5-2-6-10-14/h1-12H,(H,19,20)(H,21,22)/b15-11+,16-12+','InChIKey=YCNAWALSFQBAMG-JOBJLJCHSA-N','O=C(O)/C(=C\\c1ccccc1)[Se]/C(=C/c1ccccc1)C(=O)O','1'),
	(148577,0,2,'68116-53-0','Consistent with Molecular Formula','C18H14O4S',326.3662,NULL,'888C29375F905F81-FICuS-01-4F','888C29375F905F81-FICTS-01-2E','C3C32C0B5D7A8554-uuuuu-01-10','InChI=1S/C18H14O4S/c19-17(20)15(11-13-7-3-1-4-8-13)23-16(18(21)22)12-14-9-5-2-6-10-14/h1-12H,(H,19,20)(H,21,22)/b15-11+,16-12+','InChIKey=KMSXJPWCPOMFNB-JOBJLJCHSA-N','O=C(O)/C(=C\\c1ccccc1)S/C(=C/c1ccccc1)C(=O)O','1'),
	(148578,0,2,NULL,'Consistent with Molecular Formula','C22H22O5',366.4128,NULL,'073B30F50E699EB8-FICuS-01-5D','073B30F50E699EB8-FICTS-01-3C','02A92E7D86794EB0-uuuuu-01-0D','InChI=1S/C22H22O5/c1-3-25-21(23)19(15-17-11-7-5-8-12-17)27-20(22(24)26-4-2)16-18-13-9-6-10-14-18/h5-16H,3-4H2,1-2H3/b19-15+,20-16+','InChIKey=BZTYKVBJTZTOCH-MXWIWYRXSA-N','CCOC(=O)/C(=C\\c1ccccc1)O/C(=C/c1ccccc1)C(=O)OCC','1'),
	(148579,0,0,'609-46-1','Consistent with Molecular Formula','C6H6O4S',174.171,'o-Phenolsulfonic acid\nPhenol-2-sulfonic acid\no-Hydroxybenzenesulfonic acid\n2-Hydroxybenzenesulfonic acid\nBenzenesulfonic acid, 2-hydroxy-\nBenzenesulfonic acid, o-hydroxy-','21DB600A63E52B52-FICuS-01-45','21DB600A63E52B52-FICTS-01-24','21DB600A63E52B52-uuuuu-01-F4','InChI=1S/C6H6O4S/c7-5-3-1-2-4-6(5)11(8,9)10/h1-4,7H,(H,8,9,10)','InChIKey=IULJSGIJJZZUMF-UHFFFAOYSA-N','O=S(=O)(O)c1ccccc1O',NULL),
	(148580,1,0,'20803-96-7','Consistent with Molecular Formula','C9H10O4S',214.2356,NULL,'6CFA062B74D3A3D4-FICuS-01-6F','6CFA062B74D3A3D4-FICTS-01-4E','6CFA062B74D3A3D4-uuuuu-01-1E','InChI=1S/C9H10O4S/c1-7(9(10)11)14(12,13)8-5-3-2-4-6-8/h2-7H,1H3,(H,10,11)','InChIKey=WIQURXUWPJLEDJ-UHFFFAOYSA-N','CC(C(=O)O)S(=O)(=O)c1ccccc1','1'),
	(148581,0,0,'4496-92-8','Consistent with Molecular Formula','C8H8O4S',200.2088,NULL,'9EEF8CED747F1C4F-FICuS-01-AA','9EEF8CED747F1C4F-FICTS-01-89','9EEF8CED747F1C4F-uuuuu-01-59','InChI=1S/C8H8O4S/c9-8(6-13(10,11)12)7-4-2-1-3-5-7/h1-5H,6H2,(H,10,11,12)','InChIKey=OESPNJQIRRMMGU-UHFFFAOYSA-N','O=C(CS(=O)(=O)O)c1ccccc1',NULL),
	(148582,4,0,NULL,'Consistent with Molecular Formula','C7H9BrO4S',269.1097,NULL,'91F5B72E321DDD3B-FICuS-01-73','91F5B72E321DDD3B-FICTS-01-52','91F5B72E321DDD3B-uuuuu-01-22','InChI=1S/C7H9BrO4S/c1-7-3(5(8)6(7)9)2-4(7)13(10,11)12/h3-5H,2H2,1H3,(H,10,11,12)','InChIKey=VOHCOWIADKICAQ-UHFFFAOYSA-N','CC12C(=O)C(Br)C1CC2S(=O)(=O)O','1'),
	(148583,0,0,NULL,'Consistent with Molecular Formula','C7H5NO3S',183.1814,NULL,'95DF33945631C4DB-FICuS-01-5E','95DF33945631C4DB-FICTS-01-3D','95DF33945631C4DB-uuuuu-01-0D','InChI=1S/C7H5NO3S/c8-5-6-3-1-2-4-7(6)12(9,10)11/h1-4H,(H,9,10,11)','InChIKey=XXKZYJFUOPNRCL-UHFFFAOYSA-N','N#Cc1ccccc1S(=O)(=O)O',NULL),
	(148584,0,0,NULL,'Consistent with Molecular Formula','C6H6O17S5',510.4032,NULL,'F3A18F18F726B037-FICuS-01-5A','F3A18F18F726B037-FICTS-01-39','F3A18F18F726B037-uuuuu-01-09','InChI=1S/C6H6O17S5/c7-1-3(24(8,9)10)5(26(14,15)16)2(23-28(20,21)22)6(27(17,18)19)4(1)25(11,12)13/h7H,(H,8,9,10)(H,11,12,13)(H,14,15,16)(H,17,18,19)(H,20,21,22)','InChIKey=UOMOQIYHXIZEIY-UHFFFAOYSA-N','O=S(=O)(O)Oc1c(S(=O)(=O)O)c(S(=O)(=O)O)c(O)c(S(=O)(=O)O)c1S(=O)(=O)O',NULL),
	(148585,0,0,'483-84-1','Consistent with Molecular Formula','C10H6N2O8S',314.226,'DNNS\nFlavianic acid\n2,4-Dinitronaphtholsulfonic acid\n2-Naphthalenesulfonic acid, 8-hydroxy-5,7-dinitro-\n2-Naphthalenesulfonic acid, 8-hydroxy-5,7-dinitro-','7810181827111A80-FICuS-01-0E','7810181827111A80-FICTS-01-ED','7810181827111A80-uuuuu-01-BD','InChI=1S/C10H6N2O8S/c13-10-7-3-5(21(18,19)20)1-2-6(7)8(11(14)15)4-9(10)12(16)17/h1-4,13H,(H,18,19,20)','InChIKey=FCQJEPASRCXVCB-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2ccc(S(=O)(=O)O)cc2c1O',NULL),
	(148586,3,0,'75410-33-2','Consistent with Molecular Formula','C10H22ClN',191.7435,NULL,'C7D851AA66B0B0E4-FICuS-01-6E','C7D851AA66B0B0E4-FICTS-01-4D','C724F64F593D69AA-uuuuu-01-22','InChI=1S/C10H21N.ClH/c1-7(2)9-5-4-8(3)6-10(9)11;/h7-10H,4-6,11H2,1-3H3;1H','InChIKey=XAKVMELMSQHWLY-UHFFFAOYSA-N','CC1CCC(C(C)C)C(N)C1.Cl','1'),
	(148587,3,0,'21411-81-4','Consistent with Molecular Formula','C10H21N',155.2826,NULL,'C724F64F593D69AA-FICuS-01-73','C724F64F593D69AA-FICTS-01-52','C724F64F593D69AA-uuuuu-01-22','InChI=1S/C10H21N/c1-7(2)9-5-4-8(3)6-10(9)11/h7-10H,4-6,11H2,1-3H3','InChIKey=RBMUAGDCCJDQLE-UHFFFAOYSA-N','CC1CCC(C(C)C)C(N)C1','1'),
	(148588,0,0,NULL,'Consistent with Molecular Formula','C7H9N',107.1548,NULL,'B601D30B564ABE97-FICuS-01-60','B601D30B564ABE97-FICTS-01-3F','B601D30B564ABE97-uuuuu-01-0F','InChI=1S/C7H9N/c1-8-7-5-3-2-4-6-7/h3-7H,1-2H2','InChIKey=MLYZCDQGUKMGIS-UHFFFAOYSA-N','C=NC1C=CCC=C1',NULL),
	(148589,1,0,'6085-89-8','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'526757ECDF3927C7-FICuS-01-68','526757ECDF3927C7-FICTS-01-47','526757ECDF3927C7-uuuuu-01-17','InChI=1S/C16H17NO/c1-13(12-14-8-4-2-5-9-14)16(18)17-15-10-6-3-7-11-15/h2-11,13H,12H2,1H3,(H,17,18)','InChIKey=NNJGVGOWGZPDBL-UHFFFAOYSA-N','CC(Cc1ccccc1)C(=O)Nc1ccccc1','1'),
	(148590,1,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'AA0C0D7BAA9A5C3E-FICuS-01-95','AA0C0D7BAA9A5C3E-FICTS-01-74','AA0C0D7BAA9A5C3E-uuuuu-01-44','InChI=1S/C17H19NO/c1-14(12-13-15-8-4-2-5-9-15)17(19)18-16-10-6-3-7-11-16/h2-11,14H,12-13H2,1H3,(H,18,19)','InChIKey=FRSURZPKQCHUPK-UHFFFAOYSA-N','CC(CCc1ccccc1)C(=O)Nc1ccccc1','1'),
	(148591,1,0,'19341-03-8','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'D243377F74240470-FICuS-01-27','D243377F74240470-FICTS-01-06','D243377F74240470-uuuuu-01-D6','InChI=1S/C15H15NO/c1-12(13-8-4-2-5-9-13)15(17)16-14-10-6-3-7-11-14/h2-12H,1H3,(H,16,17)','InChIKey=PIZLNJQSSMQFOE-UHFFFAOYSA-N','CC(C(=O)Nc1ccccc1)c1ccccc1','1'),
	(148592,1,0,NULL,'Consistent with Molecular Formula','C4H8O5S',168.1642,NULL,'57AEB88AA2A78360-FICuS-01-68','57AEB88AA2A78360-FICTS-01-47','57AEB88AA2A78360-uuuuu-01-17','InChI=1S/C4H8O5S/c1-3(2-4(5)6)10(7,8)9/h3H,2H2,1H3,(H,5,6)(H,7,8,9)','InChIKey=MUMCSFQRCYXZJB-UHFFFAOYSA-N','CC(CC(=O)O)S(=O)(=O)O','1'),
	(148593,0,0,'479-33-4','Consistent with Molecular Formula','C29H20O',384.4764,'Cyclone\nTetracyclon\nTetracyclone\nCyclone (compound)\nTetraphenylcyclopentadienone\n2,3,4,5-Tetraphenylcyclopentadienone\nTetraphenyl-2,4-cyclopentadien-1-one\n2,3,4,5-Tetraphenyl-2,4-cyclopentadienone\n2,4-Cyclopentadien-1-one, 2,3,4,5-tetraphenyl-\n2,4-Cyclopentadien-1-one, 2,3,4,5-tetraphenyl-','1204E01529C31443-FICuS-01-16','1204E01529C31443-FICTS-01-F5','1204E01529C31443-uuuuu-01-C5','InChI=1S/C29H20O/c30-29-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)28(29)24-19-11-4-12-20-24/h1-20H','InChIKey=PLGPSDNOLCVGSS-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)=C1c1ccccc1',NULL),
	(148594,0,0,'81251-72-1','Consistent with Molecular Formula','C7H8N2O5S',232.2106,NULL,'71EA72AAEA4C4073-FICuS-01-6B','71EA72AAEA4C4073-FICTS-01-4A','71EA72AAEA4C4073-uuuuu-01-1A','InChI=1S/C7H8N2O5S/c10-9(11)7-3-1-6(2-4-7)8-5-15(12,13)14/h1-4,8H,5H2,(H,12,13,14)','InChIKey=IURDXOSPFRUATL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCS(=O)(=O)O)cc1',NULL),
	(148595,0,0,'46341-18-8','Consistent with Molecular Formula','C8H9NO4S',215.2234,NULL,'ADBD54BFABECD625-FICuS-01-AF','ADBD54BFABECD625-FICTS-01-8E','ADBD54BFABECD625-uuuuu-01-5E','InChI=1S/C8H9NO4S/c10-8(6-14(11,12)13)9-7-4-2-1-3-5-7/h1-5H,6H2,(H,9,10)(H,11,12,13)','InChIKey=IRNJFJKNPWTGKE-UHFFFAOYSA-N','O=C(CS(=O)(=O)O)Nc1ccccc1',NULL),
	(148596,0,0,'13229-34-0','Consistent with Molecular Formula','C16H18N2O3S',318.3898,NULL,'A9BE48A181FF21A9-FICuS-01-78','A9BE48A181FF21A9-FICTS-01-57','A9BE48A181FF21A9-uuuuu-01-27','InChI=1S/C16H18N2O3S/c1-17(14-9-5-3-6-10-14)16(19)13-22(20,21)18(2)15-11-7-4-8-12-15/h3-12H,13H2,1-2H3','InChIKey=SCAVHHXVZYXBPS-UHFFFAOYSA-N','CN(C(=O)CS(=O)(=O)N(C)c1ccccc1)c1ccccc1',NULL),
	(148597,1,0,NULL,'Consistent with Molecular Formula','C8H8ClNO4S',249.6685,NULL,'E2C7CE87A78FFD16-FICuS-01-96','E2C7CE87A78FFD16-FICTS-01-75','E2C7CE87A78FFD16-uuuuu-01-45','InChI=1S/C8H8ClNO4S/c9-7(15(12,13)14)8(11)10-6-4-2-1-3-5-6/h1-5,7H,(H,10,11)(H,12,13,14)','InChIKey=OXRGLUZKABDXPW-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(Cl)S(=O)(=O)O','1'),
	(148598,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O4S2',354.4382,NULL,'0DBDB9926FD689FA-FICuS-01-95','0DBDB9926FD689FA-FICTS-01-74','0DBDB9926FD689FA-uuuuu-01-44','InChI=1S/C15H18N2O4S2/c18-22(19,16-14-8-3-1-4-9-14)12-7-13-23(20,21)17-15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13H2','InChIKey=CBWXWFVHHXUUBF-UHFFFAOYSA-N','O=S(=O)(CCCS(=O)(=O)Nc1ccccc1)Nc1ccccc1',NULL),
	(148599,0,0,'86232-17-9','Consistent with Molecular Formula','C18H24N2O4S2',396.5186,NULL,'C82E6CAEE1923571-FICuS-01-69','C82E6CAEE1923571-FICTS-01-48','C82E6CAEE1923571-uuuuu-01-18','InChI=1S/C18H24N2O4S2/c1-4-19(17-12-8-6-9-13-17)25(21,22)16(3)26(23,24)20(5-2)18-14-10-7-11-15-18/h6-16H,4-5H2,1-3H3','InChIKey=OCHKSXBFMDCBNV-UHFFFAOYSA-N','CCN(c1ccccc1)S(=O)(=O)C(C)S(=O)(=O)N(CC)c1ccccc1',NULL),
	(148600,0,0,'7119-93-9','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'3D6262BC4AFAA89E-FICuS-01-86','3D6262BC4AFAA89E-FICTS-01-65','3D6262BC4AFAA89E-uuuuu-01-35','InChI=1S/C7H8N2O2/c1-8(9(10)11)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=KDEDDPRZIDYFOB-UHFFFAOYSA-N','CN(c1ccccc1)[N+](=O)[O-]',NULL),
	(148601,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4S2',340.4114,NULL,'83E6C23E785F1650-FICuS-01-50','83E6C23E785F1650-FICTS-01-2F','83E6C23E785F1650-uuuuu-01-FF','InChI=1S/C14H16N2O4S2/c1-12(21(17,18)15-13-8-4-2-5-9-13)22(19,20)16-14-10-6-3-7-11-14/h2-12,15-16H,1H3','InChIKey=MDCSUUHQBZDSJA-UHFFFAOYSA-N','CC(S(=O)(=O)Nc1ccccc1)S(=O)(=O)Nc1ccccc1',NULL),
	(148602,0,0,'53992-33-9','Consistent with Molecular Formula','C7H7NO5S',217.196,NULL,'F7C18916BD32B4FB-FICuS-01-79','F7C18916BD32B4FB-FICTS-01-58','F7C18916BD32B4FB-uuuuu-01-28','InChI=1S/C7H7NO5S/c9-8(10)7-3-1-6(2-4-7)5-14(11,12)13/h1-4H,5H2,(H,11,12,13)','InChIKey=VWLGQKLHWIVCCZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CS(=O)(=O)O)cc1',NULL),
	(148603,0,0,'81262-51-3','Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'3266E1C97C2F7C34-FICuS-01-5D','3266E1C97C2F7C34-FICTS-01-3C','3266E1C97C2F7C34-uuuuu-01-0C','InChI=1S/C13H14N2O2S/c1-10-7-8-13(12(14)9-10)15-18(16,17)11-5-3-2-4-6-11/h2-9,15H,14H2,1H3','InChIKey=NNIQFHPICOVQFS-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccccc2)c(N)c1',NULL),
	(148604,0,0,'28100-07-4','No Comparision - Unparameterized Atom - Ba(a8) connected atoms =[ ]','C6H12?BaO3S',301.559,NULL,'95DD58A4258BE4C0-FICuS-01-6C','95DD58A4258BE4C0-FICTS-01-4B','95DD58A4258BE4C0-uuuuu-01-1B','InChI=1S/C6H12O3S.Ba/c7-10(8,9)6-4-2-1-3-5-6;/h6H,1-5H2,(H,7,8,9);/q;+2','InChIKey=UDODHDDYWYOZAH-UHFFFAOYSA-N','*.O=S(=O)(O)C1CCCCC1.[Ba+2]',NULL),
	(148605,0,0,'59907-22-1','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'48CA20C11E12E85E-FICuS-01-5D','48CA20C11E12E85E-FICTS-01-3C','48CA20C11E12E85E-uuuuu-01-0C','InChI=1S/C9H10N2O3/c1-6-4-3-5-8(11(13)14)9(6)10-7(2)12/h3-5H,1-2H3,(H,10,12)','InChIKey=VWGWKZKGMNQBIK-UHFFFAOYSA-N','CC(=O)Nc1c(C)cccc1[N+](=O)[O-]',NULL),
	(148606,0,0,'4371-30-6','Consistent with Molecular Formula','C12H14N4',214.2694,NULL,'9BF463563C3DE792-FICuS-01-64','9BF463563C3DE792-FICTS-01-43','9BF463563C3DE792-uuuuu-01-13','InChI=1S/C12H14N4/c13-7-1-3-9(11(15)5-7)10-4-2-8(14)6-12(10)16/h1-6H,13-16H2','InChIKey=VGYQNMXWTMMHTP-UHFFFAOYSA-N','Nc1ccc(-c2ccc(N)cc2N)c(N)c1',NULL),
	(148607,0,1,'23718-94-7','Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'D95F20A9BF0F4215-FICuS-01-65','D95F20A9BF0F4215-FICTS-01-44','D95F20A9BF0F4215-uuuuu-01-14','InChI=1S/C14H13N3O2/c1-16(13-8-3-2-4-9-13)15-11-12-7-5-6-10-14(12)17(18)19/h2-11H,1H3','InChIKey=AOLVANWYBMSOSS-UHFFFAOYSA-N','CN(/N=C/c1ccccc1[N+](=O)[O-])c1ccccc1','1'),
	(148608,4,1,NULL,'Consistent with Molecular Formula','C12H18N2O5',270.2846,NULL,'4CE5D90F0849508F-FICuS-01-63','4CE5D90F0849508F-FICTS-01-42','4CE5D90F0849508F-uuuuu-01-12','InChI=1S/C12H18N2O5/c15-7-10(17)12(19)11(18)9(16)6-13-14-8-4-2-1-3-5-8/h1-6,9-12,14-19H,7H2','InChIKey=MAKRUZFBMOBWLJ-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)/C=N/Nc1ccccc1','1'),
	(148609,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N2',341.239,NULL,'83FBCB659F06C13E-FICuS-01-7B','83FBCB659F06C13E-FICTS-01-5A','83FBCB659F06C13E-uuuuu-01-2A','InChI=1S/C19H14Cl2N2/c20-16-10-6-14(7-11-16)19(15-8-12-17(21)13-9-15)23-22-18-4-2-1-3-5-18/h1-13,22H','InChIKey=OZWOIEVLSWMFSC-UHFFFAOYSA-N','Clc1ccc(C(=NNc2ccccc2)c2ccc(Cl)cc2)cc1',NULL),
	(148610,0,0,NULL,'Consistent with Molecular Formula','C34H34ClN3',520.1157,NULL,'1B00FDB4D17E2DA7-FICuS-01-79','1B00FDB4D17E2DA7-FICTS-01-58','0D0010A6C889FF15-uuuuu-01-00','InChI=1S/C34H34N3.ClH/c1-36(2)29-19-14-25(15-20-29)33(26-16-21-30(22-17-26)37(3)4)24-27-18-23-34(32-13-9-8-12-31(27)32)35-28-10-6-5-7-11-28;/h5-23,35H,24H2,1-4H3;1H/q+1;/p-1','InChIKey=IPPOHFWVSHQGGQ-UHFFFAOYSA-M','CN(C)c1ccc(C(Cc2ccc(Nc3ccccc3)c3ccccc23)=C2C=CC(=[N+](C)C)C=C2)cc1.[Cl-]',NULL),
	(148611,0,0,NULL,'Consistent with Molecular Formula','C4H14?ClN5',167.6411,NULL,'FCBAA14A25D9E572-FICuS-01-81','FCBAA14A25D9E572-FICTS-01-60','FCBAA14A25D9E572-uuuuu-01-30','InChI=1S/C4H13N5.ClH/c5-7-9-3-1-8(6)2-4-9;/h7H,1-6H2;1H','InChIKey=IAVDORBKVXCSRU-UHFFFAOYSA-N','*.Cl.NNN1CCN(N)CC1',NULL),
	(148612,0,2,'59417-03-7','Consistent with Molecular Formula','C18H20N4',292.3828,NULL,'E27A1D5064CF7616-FICuS-01-57','E27A1D5064CF7616-FICTS-01-36','E27A1D5064CF7616-uuuuu-01-06','InChI=1S/C18H20N4/c1-3-7-17(8-4-1)15-19-21-11-13-22(14-12-21)20-16-18-9-5-2-6-10-18/h1-10,15-16H,11-14H2','InChIKey=YXFDPIAJDPXNIK-UHFFFAOYSA-N','C(=N/N1CCN(/N=C/c2ccccc2)CC1)\\c1ccccc1','1'),
	(148613,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O4S',328.3418,NULL,'56757DB352412BED-FICuS-01-57','56757DB352412BED-FICTS-01-36','56757DB352412BED-uuuuu-01-06','InChI=1S/C16H12N2O4S/c19-13-9-11-3-1-2-4-15(11)16(10-13)18-17-12-5-7-14(8-6-12)23(20,21)22/h1-10,19H,(H,20,21,22)','InChIKey=HNBSYJPDDJVSEI-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2cc(O)cc3ccccc23)cc1',NULL),
	(148614,0,0,'6676-90-0','Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'3B02ECB0EE7417CB-FICuS-01-7A','3B02ECB0EE7417CB-FICTS-01-59','3B02ECB0EE7417CB-uuuuu-01-29','InChI=1S/C13H12N2/c1-11-7-5-6-10-13(11)15-14-12-8-3-2-4-9-12/h2-10H,1H3','InChIKey=CFNRNHFKQPOFMH-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1ccccc1',NULL),
	(148615,0,0,'10146-04-0','Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'919FE849851D491D-FICuS-01-5E','919FE849851D491D-FICTS-01-3D','919FE849851D491D-uuuuu-01-0D','InChI=1S/C17H15N3/c1-12-6-9-14(10-7-12)19-20-17-15-5-3-2-4-13(15)8-11-16(17)18/h2-11H,18H2,1H3','InChIKey=BQGNKVPRHVXLFL-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(N)ccc3ccccc23)cc1',NULL),
	(148616,0,0,'5661-51-8','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'D25FC680DEC29758-FICuS-01-74','495201CBD985C66E-FICTS-01-3E','D25FC680DEC29758-uuuuu-01-23','InChI=1S/C8H9N3O/c1-7(12)9-11-10-8-5-3-2-4-6-8/h2-6H,1H3,(H,9,10,12)','InChIKey=UHVGDYSFPLSXDJ-UHFFFAOYSA-N','CC(=O)N/N=N/c1ccccc1',NULL),
	(148617,0,0,NULL,'Consistent with Molecular Formula','C8H14Cl2O4S2Sn',427.9122,NULL,'7A57D61601729B58-FICuS-01-3E','7A57D61601729B58-FICTS-01-1D','7A57D61601729B58-uuuuu-01-ED','InChI=1S/2C4H8O2S.2ClH.Sn/c2*1-2-6-4(5)3-7;;;/h2*7H,2-3H2,1H3;2*1H;/q;;;;+4/p-4','InChIKey=UKSPBVVOEMJCTJ-UHFFFAOYSA-J','CCOC(=O)CS[Sn](Cl)(Cl)SCC(=O)OCC',NULL),
	(148618,0,0,'92915-78-1','Consistent with Molecular Formula','C7H6O3',138.1226,NULL,'71DE8EC3E0B34DD4-FICuS-01-85','71DE8EC3E0B34DD4-FICTS-01-64','71DE8EC3E0B34DD4-uuuuu-01-34','InChI=1S/C7H6O3/c1-5(7(8)9)6-3-2-4-10-6/h2-4H,1H2,(H,8,9)','InChIKey=LXZFMKLKTRIZDJ-UHFFFAOYSA-N','C=C(C(=O)O)c1ccco1',NULL),
	(148619,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a4) connected atoms =[ ]','CH2?BaI2O3S',485.234,NULL,'F1B76A84E43A3227-FICuS-01-55','F1B76A84E43A3227-FICTS-01-34','F1B76A84E43A3227-uuuuu-01-04','InChI=1S/CH2I2O3S.Ba/c2-1(3)7(4,5)6;/h1H,(H,4,5,6);/q;+2','InChIKey=HNHANXKMAHVXIP-UHFFFAOYSA-N','*.O=S(=O)(O)C(I)I.[Ba+2]',NULL),
	(148620,0,0,NULL,'Consistent with Molecular Formula','C18H18O2S',298.399,'Thiophene, 2,5-dihydro-3,4-bis(4-methylphenyl)-, 1,1-dioxide','02C65881920EDE33-FICuS-01-47','02C65881920EDE33-FICTS-01-26','02C65881920EDE33-uuuuu-01-F6','InChI=1S/C18H18O2S/c1-13-3-7-15(8-4-13)17-11-21(19,20)12-18(17)16-9-5-14(2)6-10-16/h3-10H,11-12H2,1-2H3','InChIKey=CQKZKVIMKAXZDZ-UHFFFAOYSA-N','Cc1ccc(C2=C(c3ccc(C)cc3)CS(=O)(=O)C2)cc1',NULL),
	(148621,0,0,NULL,'Consistent with Molecular Formula','C15H14O',210.275,NULL,'EB5CE64B2E8A932A-FICuS-01-86','EB5CE64B2E8A932A-FICTS-01-65','EB5CE64B2E8A932A-uuuuu-01-35','InChI=1S/C15H14O/c1-10-5-3-7-12-9-13-8-4-6-11(2)15(13)16-14(10)12/h3-8H,9H2,1-2H3','InChIKey=IABPXLNGOIJOFU-UHFFFAOYSA-N','Cc1cccc2c1Oc1c(C)cccc1C2',NULL),
	(148622,0,0,NULL,'Consistent with Molecular Formula','C12H22O2S',230.3646,NULL,'818CBAF75A4FF82A-FICuS-01-8C','818CBAF75A4FF82A-FICTS-01-6B','818CBAF75A4FF82A-uuuuu-01-3B','InChI=1S/C12H22O2S/c1-11(2,3)9-7-15(13,14)8-10(9)12(4,5)6/h7-8H2,1-6H3','InChIKey=YFTYAXRYFRESGC-UHFFFAOYSA-N','CC(C)(C)C1=C(C(C)(C)C)CS(=O)(=O)C1',NULL),
	(148623,1,0,NULL,'Consistent with Molecular Formula','C10H15BrO3',263.1307,NULL,'B60B918564B1FE93-FICuS-01-5C','B60B918564B1FE93-FICTS-01-3B','B60B918564B1FE93-uuuuu-01-0B','InChI=1S/C10H15BrO3/c1-8(2)6(12)14-7(13)10(5,11)9(8,3)4/h1-5H3','InChIKey=XYUOCCBFUPCNBY-UHFFFAOYSA-N','CC1(C)C(=O)OC(=O)C(C)(Br)C1(C)C','1'),
	(148624,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H20O3 in C16H16O3','C16H20O3',260.3322,NULL,'7091D1F67FAA74FA-FICuS-01-7A','E3FA6D748326CEDD-FICTS-01-6D','7091D1F67FAA74FA-uuuuu-01-29','InChI=1S/C16H20O3/c17-15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16(18)19-15/h11-14H,1-8H2','InChIKey=SLLYQMXCKAECGW-UHFFFAOYSA-N','O=C1OC(=O)C2C3CCCCC3=C3CCCCC3C12','1'),
	(148625,0,0,'24526-73-6','Consistent with Molecular Formula','C11H8O4',204.1818,NULL,'F15E204B7B82A0AA-FICuS-01-66','F15E204B7B82A0AA-FICTS-01-45','F15E204B7B82A0AA-uuuuu-01-15','InChI=1S/C11H8O4/c12-10(13)5-7-6-11(14)15-9-4-2-1-3-8(7)9/h1-4,6H,5H2,(H,12,13)','InChIKey=PBCQXKZFPXBUSL-UHFFFAOYSA-N','O=C(O)Cc1cc(=O)oc2ccccc12',NULL),
	(148626,0,0,NULL,'Consistent with Molecular Formula','C20H10I4O2',789.9158,NULL,'293C15C541B43E8F-FICuS-01-57','293C15C541B43E8F-FICTS-01-36','293C15C541B43E8F-uuuuu-01-06','InChI=1S/C20H10I4O2/c21-13-5-11(6-14(22)9-13)20(12-7-15(23)10-16(24)8-12)18-4-2-1-3-17(18)19(25)26-20/h1-10H','InChIKey=CGNWXWMOSXMSEE-UHFFFAOYSA-N','O=C1OC(c2cc(I)cc(I)c2)(c2cc(I)cc(I)c2)c2ccccc21',NULL),
	(148627,0,0,NULL,'Consistent with Molecular Formula','C12H10O6S',282.2674,NULL,'E4A9F14BF9129270-FICuS-01-5B','E4A9F14BF9129270-FICTS-01-3A','E4A9F14BF9129270-uuuuu-01-0A','InChI=1S/C12H10O6S/c13-11(14)9-3-1-2-4-10(9)12(15)18-8-5-6-19(16,17)7-8/h1-4,7H,5-6H2,(H,13,14)','InChIKey=LURMJWLHPPCHEK-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC1=CS(=O)(=O)CC1',NULL),
	(148628,2,0,'17773-22-7','Consistent with Molecular Formula','C6H8O4S',176.1868,NULL,'689AAB23669B893A-FICuS-01-63','689AAB23669B893A-FICTS-01-42','689AAB23669B893A-uuuuu-01-12','InChI=1S/C6H8O4S/c7-5(8)3-1-2-4(11-3)6(9)10/h3-4H,1-2H2,(H,7,8)(H,9,10)','InChIKey=VZKPHLAASBCFGX-UHFFFAOYSA-N','O=C(O)C1CCC(C(=O)O)S1','1'),
	(148629,0,0,'14282-58-7','Consistent with Molecular Formula','C6H4O6S',204.154,NULL,'52583E48C018DFA3-FICuS-01-59','52583E48C018DFA3-FICTS-01-38','52583E48C018DFA3-uuuuu-01-08','InChI=1S/C6H4O6S/c7-1-2(8)4(6(11)12)13-3(1)5(9)10/h7-8H,(H,9,10)(H,11,12)','InChIKey=YJQSEUFVWQCHCP-UHFFFAOYSA-N','O=C(O)c1sc(C(=O)O)c(O)c1O',NULL),
	(148630,2,0,'3272-11-5','Consistent with Molecular Formula','C4H4O5',132.0726,'2,3-Oxiranedicarboxylic acid','32265C17E03CC153-FICuS-01-3B','32265C17E03CC153-FICTS-01-1A','32265C17E03CC153-uuuuu-01-EA','InChI=1S/C4H4O5/c5-3(6)1-2(9-1)4(7)8/h1-2H,(H,5,6)(H,7,8)','InChIKey=DCEMCPAKSGRHCN-UHFFFAOYSA-N','O=C(O)C1OC1C(=O)O','1'),
	(148631,0,0,NULL,'Consistent with Molecular Formula','C17H12NaO3',287.2698,NULL,'3D12FA900E98A761-FICuS-01-56','3D12FA900E98A761-FICTS-01-35','B6F5169F6EE315C9-uuuuu-01-24','InChI=1S/C17H12O3.Na/c18-17(19)16-15(13-9-5-2-6-10-13)14(11-20-16)12-7-3-1-4-8-12;/h1-11H,(H,18,19);/q;+1','InChIKey=KJFKRZKUHYKJTO-UHFFFAOYSA-N','O=C(O)c1occ(-c2ccccc2)c1-c1ccccc1.[Na+]',NULL),
	(148632,2,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'892808E4FF514C1F-FICuS-01-63','892808E4FF514C1F-FICTS-01-42','892808E4FF514C1F-uuuuu-01-12','InChI=1S/C11H16O4/c12-9-6-8(11(13)14)10(15-9)7-4-2-1-3-5-7/h7-8,10H,1-6H2,(H,13,14)','InChIKey=DZADFXCRBFIQJY-UHFFFAOYSA-N','O=C1CC(C(=O)O)C(C2CCCCC2)O1','1'),
	(148633,0,0,'65818-64-6','Consistent with Molecular Formula','C22H20O4S',380.4576,NULL,'2DD4ECE98E0D5613-FICuS-01-7B','2DD4ECE98E0D5613-FICTS-01-5A','2DD4ECE98E0D5613-uuuuu-01-2A','InChI=1S/C22H20O4S/c1-3-25-21(23)19-17(15-11-7-5-8-12-15)18(16-13-9-6-10-14-16)20(27-19)22(24)26-4-2/h5-14H,3-4H2,1-2H3','InChIKey=FEGBGLZYLRSFEG-UHFFFAOYSA-N','CCOC(=O)c1sc(C(=O)OCC)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(148634,0,0,NULL,'Consistent with Molecular Formula','C19H14O4S',338.3772,NULL,'C9A51B5C94512BBF-FICuS-01-73','C9A51B5C94512BBF-FICTS-01-52','C9A51B5C94512BBF-uuuuu-01-22','InChI=1S/C19H14O4S/c1-23-19(22)17-15(13-10-6-3-7-11-13)14(16(24-17)18(20)21)12-8-4-2-5-9-12/h2-11H,1H3,(H,20,21)','InChIKey=WOGSGLMKOJUTLQ-UHFFFAOYSA-N','COC(=O)c1sc(C(=O)O)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(148635,0,0,NULL,'Consistent with Molecular Formula','C20H16O4Se',399.304,NULL,'6EB5220EB6FD7F5D-FICuS-01-8A','6EB5220EB6FD7F5D-FICTS-01-69','6EB5220EB6FD7F5D-uuuuu-01-39','InChI=1S/C20H16O4Se/c1-23-19(21)17-15(13-9-5-3-6-10-13)16(14-11-7-4-8-12-14)18(25-17)20(22)24-2/h3-12H,1-2H3','InChIKey=QUWTVICACRZRBX-UHFFFAOYSA-N','COC(=O)c1[se]c(C(=O)OC)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(148636,0,0,'725-92-8','Consistent with Molecular Formula','C11H12O6',240.2122,'DEC','68D2B404BCD563D4-FICuS-01-64','68D2B404BCD563D4-FICTS-01-43','68D2B404BCD563D4-uuuuu-01-13','InChI=1S/C11H12O6/c1-3-15-10(13)8-5-7(12)6-9(17-8)11(14)16-4-2/h5-6H,3-4H2,1-2H3','InChIKey=GVZFALOJMSTSJL-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)cc(C(=O)OCC)o1',NULL),
	(148637,2,0,NULL,'Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'EF8E81540879127D-FICuS-01-57','EF8E81540879127D-FICTS-01-36','EF8E81540879127D-uuuuu-01-06','InChI=1S/C10H15NO3/c1-8(2)9(3)4-5-10(8,6(11)12)14-7(9)13/h4-5H2,1-3H3,(H2,11,12)','InChIKey=GBVNYFRWPFCGSF-UHFFFAOYSA-N','CC12CCC(C(N)=O)(OC1=O)C2(C)C','1'),
	(148638,0,0,'557-22-2','Consistent with Molecular Formula','C3H6S2',106.2004,'1,2-Dithiolane','EC8572FA2FDA373D-FICuS-01-8A','EC8572FA2FDA373D-FICTS-01-69','EC8572FA2FDA373D-uuuuu-01-39','InChI=1S/C3H6S2/c1-2-4-5-3-1/h1-3H2','InChIKey=MUZIZEZCKKMZRT-UHFFFAOYSA-N','C1CSSC1',NULL),
	(148639,0,0,'87442-40-8','Consistent with Molecular Formula','C5H8O2S2',164.237,NULL,'45FD49F45CFA4F36-FICuS-01-83','45FD49F45CFA4F36-FICTS-01-62','45FD49F45CFA4F36-uuuuu-01-32','InChI=1S/C5H8O2S2/c6-8-1-5(2-8)3-9(7)4-5/h1-4H2','InChIKey=QSTJECRGSQNFJR-UHFFFAOYSA-N','O=S1CC2(C1)CS(=O)C2',NULL),
	(148640,0,0,'174-81-2','Consistent with Molecular Formula','C5H8S2',132.2382,'2,6-Dithiaspiro[3.3]heptane','76A88BA57E6315AA-FICuS-01-6A','76A88BA57E6315AA-FICTS-01-49','76A88BA57E6315AA-uuuuu-01-19','InChI=1S/C5H8S2/c1-5(2-6-1)3-7-4-5/h1-4H2','InChIKey=ZOVMGOFNKBUCIL-UHFFFAOYSA-N','C1SCC12CSC2',NULL),
	(148641,0,0,NULL,'Consistent with Molecular Formula','C5H8O4S2',196.2358,NULL,'FA6AE99EF80D0FB7-FICuS-01-A2','FA6AE99EF80D0FB7-FICTS-01-81','FA6AE99EF80D0FB7-uuuuu-01-51','InChI=1S/C5H8O4S2/c6-10(7)1-5(2-10)3-11(8,9)4-5/h1-4H2','InChIKey=XTGAQCRZNWHIRQ-UHFFFAOYSA-N','O=S1(=O)CC2(C1)CS(=O)(=O)C2',NULL),
	(148642,1,0,'71639-08-2','Consistent with Molecular Formula','C24H22N2O3',386.4494,NULL,'42F20D0B82FA82A4-FICuS-01-5B','42F20D0B82FA82A4-FICTS-01-3A','42F20D0B82FA82A4-uuuuu-01-0A','InChI=1S/C24H22N2O3/c1-25(2)15-9-11-19-21(13-15)28-22-14-16(26(3)4)10-12-20(22)24(19)18-8-6-5-7-17(18)23(27)29-24/h5-14H,1-4H3','InChIKey=GWDSMXGVMUDVLH-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)Oc1cc(N(C)C)ccc1C21OC(=O)c2ccccc21','1'),
	(148643,1,0,'6859-68-3','Consistent with Molecular Formula','C20H6Cl2I4O5',904.7884,NULL,'E9A107B05F03C38A-FICuS-01-5D','E9A107B05F03C38A-FICTS-01-3C','E9A107B05F03C38A-uuuuu-01-0C','InChI=1S/C20H6Cl2I4O5/c21-7-1-2-8(22)12-11(7)19(29)31-20(12)5-3-9(23)15(27)13(25)17(5)30-18-6(20)4-10(24)16(28)14(18)26/h1-4,27-28H','InChIKey=STRXNPAVPKGJQR-UHFFFAOYSA-N','O=C1OC2(c3cc(I)c(O)c(I)c3Oc3c2cc(I)c(O)c3I)c2c(Cl)ccc(Cl)c21','1'),
	(148644,0,0,'2739-17-5','Consistent with Molecular Formula','C9H12ClN',169.6535,NULL,'F7735CB411CC8042-FICuS-01-52','F7735CB411CC8042-FICTS-01-31','F78FFB512E41590C-uuuuu-01-1C','InChI=1S/C9H11N.ClH/c1-2-6-9-8(4-1)5-3-7-10-9;/h1-2,4,6,10H,3,5,7H2;1H','InChIKey=ABFWVMFZVUBVKR-UHFFFAOYSA-N','Cl.c1ccc2c(c1)CCCN2',NULL),
	(148645,0,0,'25093-02-1','Consistent with Molecular Formula','C13H10AsCl',276.5966,'5-CHLORO-5,1-DIHYDROACRIDARSINE\nAcridarsine, 5-chloro-5,1-dihydro-','1FB2E4EAB9BFA4FC-FICuS-01-B2','1FB2E4EAB9BFA4FC-FICTS-01-91','1FB2E4EAB9BFA4FC-uuuuu-01-61','InChI=1S/C13H10AsCl/c15-14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h1-8H,9H2','InChIKey=CGUOYKQJBKDDLF-UHFFFAOYSA-N','Cl[As]1c2ccccc2Cc2ccccc21',NULL),
	(148646,0,0,'1150-55-6','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'02E9CED71E638368-FICuS-01-62','02E9CED71E638368-FICTS-01-41','02E9CED71E638368-uuuuu-01-11','InChI=1S/C14H19NO4/c1-6-18-13(16)11-8(3)12(14(17)19-7-2)10(5)15-9(11)4/h6-7H2,1-5H3','InChIKey=IJHKOUDBKFONBB-UHFFFAOYSA-N','CCOC(=O)c1c(C)nc(C)c(C(=O)OCC)c1C',NULL),
	(148647,0,0,'20090-69-1','Consistent with Molecular Formula','C5H6ClN3',143.5755,NULL,'3401EC68D74F2557-FICuS-01-4D','3401EC68D74F2557-FICTS-01-2C','3401EC68D74F2557-uuuuu-01-FC','InChI=1S/C5H6ClN3/c1-3-4(7)2-8-5(6)9-3/h2H,7H2,1H3','InChIKey=RZAKVHVZRSQZEQ-UHFFFAOYSA-N','Cc1nc(Cl)ncc1N',NULL),
	(148648,0,0,'42499-41-2','Consistent with Molecular Formula','C4H9N3O2',131.134,NULL,'59B9B3BFDE7FC529-FICuS-01-96','59B9B3BFDE7FC529-FICTS-01-75','59B9B3BFDE7FC529-uuuuu-01-45','InChI=1S/C4H9N3O2/c8-7(9)6-3-1-5-2-4-6/h5H,1-4H2','InChIKey=KNZVXSFTGQDAPP-UHFFFAOYSA-N','O=[N+]([O-])N1CCNCC1',NULL),
	(148649,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O3',245.2372,NULL,'285D9AF17E02F998-FICuS-01-69','285D9AF17E02F998-FICTS-01-48','285D9AF17E02F998-uuuuu-01-18','InChI=1S/C12H11N3O3/c16-10(17)7-15-12(18)9-3-1-8(2-4-9)11-13-5-6-14-11/h1-6H,7H2,(H,13,14)(H,15,18)(H,16,17)','InChIKey=OWSSPJBRXDSLSJ-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccc(-c2ncc[nH]2)cc1',NULL),
	(148650,0,0,'5315-95-7','Consistent with Molecular Formula','C17H13N3',259.3098,NULL,'5D1429174F687760-FICuS-01-34','5D1429174F687760-FICTS-01-13','5D1429174F687760-uuuuu-01-E3','InChI=1S/C17H13N3/c1-2-7-14(8-3-1)19-20-12-18-16-11-10-13-6-4-5-9-15(13)17(16)20/h1-12,19H','InChIKey=LBWVITGFFQQCQL-UHFFFAOYSA-N','c1ccc(Nn2cnc3ccc4ccccc4c32)cc1',NULL),
	(148651,0,0,'3201-21-6','Consistent with Molecular Formula','C6H10N2O',126.1578,'1H-Pyrazole, 3-ethoxy-5-methyl-\n3-Methyl-5-ethoxypyrazole\nPyrazole, 3-ethoxy-5-methyl-','582F9A66BB3FB111-FICuS-01-64','582F9A66BB3FB111-FICTS-01-43','582F9A66BB3FB111-uuuuu-01-13','InChI=1S/C6H10N2O/c1-3-9-6-4-5(2)7-8-6/h4H,3H2,1-2H3,(H,7,8)','InChIKey=HXEKEMXHIRHCED-UHFFFAOYSA-N','CCOc1cc(C)[nH]n1',NULL),
	(148652,1,0,NULL,'Consistent with Molecular Formula','C4H5N3O3',143.1018,NULL,'466F1AD0874F4D72-FICuS-01-5D','0370C2AC2C91F88F-FICTS-01-44','466F1AD0874F4D72-uuuuu-01-0C','InChI=1S/C4H5N3O3/c1-2-3(7(9)10)4(8)6-5-2/h3H,1H3,(H,6,8)','InChIKey=YGFAQFPBLUDUTD-UHFFFAOYSA-N','CC1=NNC(=O)C1[N+](=O)[O-]','1'),
	(148653,0,0,NULL,'Consistent with Molecular Formula','C6H9N3O3',171.1554,NULL,'38E54F091AE2E327-FICuS-01-59','1BB617F7BB4FEC86-FICTS-01-6A','38E54F091AE2E327-uuuuu-01-08','InChI=1S/C6H9N3O3/c1-3-12-6-5(9(10)11)4(2)7-8-6/h3H2,1-2H3,(H,7,8)','InChIKey=ZIXSHNMPKZZXMF-UHFFFAOYSA-N','CCOc1n[nH]c(C)c1[N+](=O)[O-]',NULL),
	(148654,0,0,'137-44-0','Consistent with Molecular Formula','C3H4N2O',84.0774,'Pirazolone\n5-Pyrazolone\n1H-Pyrazol-5(4H)-one\n3H-Pyrazol-3-one, 2,4-dihydro-\n2-Pyrazolin-5-one','95930674ACAA2DB2-FICuS-01-62','6922663B88380A25-FICTS-01-0D','95930674ACAA2DB2-uuuuu-01-11','InChI=1S/C3H4N2O/c6-3-1-2-4-5-3/h2H,1H2,(H,5,6)','InChIKey=ZRHUHDUEXWHZMA-UHFFFAOYSA-N','O=C1CC=NN1',NULL),
	(148655,0,1,'37530-61-3','Consistent with Molecular Formula','C14H9NO2S2',287.3506,NULL,'6D5F3DA767DF7DDA-FICuS-01-A2','6D5F3DA767DF7DDA-FICTS-01-81','6D5F3DA767DF7DDA-uuuuu-01-51','InChI=1S/C14H9NO2S2/c16-13-12(9-11-7-4-8-17-11)19-14(18)15(13)10-5-2-1-3-6-10/h1-9H','InChIKey=VXHVBXJIAJRGCB-UHFFFAOYSA-N','O=C1/C(=C/c2ccco2)SC(=S)N1c1ccccc1','1'),
	(148656,0,0,'55099-13-3','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'B0B7568E4DEC41E2-FICuS-01-76','B0B7568E4DEC41E2-FICTS-01-55','B0B7568E4DEC41E2-uuuuu-01-25','InChI=1S/C12H13NO3/c1-7(14)8-6-13-12-10(16-3)5-4-9(15-2)11(8)12/h4-6,13H,1-3H3','InChIKey=OHNQKWHMYCDCRG-UHFFFAOYSA-N','COc1ccc(OC)c2c(C(C)=O)c[nH]c12',NULL),
	(148657,0,0,'55099-17-7','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'962D8DDE550193F0-FICuS-01-5E','962D8DDE550193F0-FICTS-01-3D','962D8DDE550193F0-uuuuu-01-0D','InChI=1S/C10H9NO3/c1-5(12)6-4-11-10-8(14)3-2-7(13)9(6)10/h2-4,11,13-14H,1H3','InChIKey=OQYUROIQQZKCTH-UHFFFAOYSA-N','CC(=O)c1c[nH]c2c(O)ccc(O)c12',NULL),
	(148658,0,0,'55099-14-4','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'2C9B45192F3BE612-FICuS-01-55','2C9B45192F3BE612-FICTS-01-34','2C9B45192F3BE612-uuuuu-01-04','InChI=1S/C16H13NO3/c1-20-13-8-7-12(18)14-11(9-17-15(13)14)16(19)10-5-3-2-4-6-10/h2-9,17-18H,1H3','InChIKey=XSNPMGCFVQVHJE-UHFFFAOYSA-N','COc1ccc(O)c2c(C(=O)c3ccccc3)c[nH]c12',NULL),
	(148659,0,0,'55099-18-8','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'5F797C514DE4D43E-FICuS-01-73','5F797C514DE4D43E-FICTS-01-52','5F797C514DE4D43E-uuuuu-01-22','InChI=1S/C15H11NO3/c17-11-6-7-12(18)14-13(11)10(8-16-14)15(19)9-4-2-1-3-5-9/h1-8,16-18H','InChIKey=PSFLPXFHNZPJQK-UHFFFAOYSA-N','O=C(c1ccccc1)c1c[nH]c2c(O)ccc(O)c12',NULL),
	(148660,0,0,'55099-15-5','Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'C19F7DEC5516A05B-FICuS-01-76','C19F7DEC5516A05B-FICTS-01-55','C19F7DEC5516A05B-uuuuu-01-25','InChI=1S/C17H15NO4/c1-21-11-5-3-10(4-6-11)17(20)12-9-18-16-14(22-2)8-7-13(19)15(12)16/h3-9,18-19H,1-2H3','InChIKey=WEVDYXQFHQEKCS-UHFFFAOYSA-N','COc1ccc(C(=O)c2c[nH]c3c(OC)ccc(O)c23)cc1',NULL),
	(148661,0,0,'55099-19-9','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'2F350FD8DF28A853-FICuS-01-6E','2F350FD8DF28A853-FICTS-01-4D','2F350FD8DF28A853-uuuuu-01-1D','InChI=1S/C15H11NO4/c17-9-3-1-8(2-4-9)15(20)10-7-16-14-12(19)6-5-11(18)13(10)14/h1-7,16-19H','InChIKey=WCBGRVICDKSMJE-UHFFFAOYSA-N','O=C(c1ccc(O)cc1)c1c[nH]c2c(O)ccc(O)c12',NULL),
	(148662,4,0,NULL,'Consistent with Molecular Formula','C32H30O2',446.5878,NULL,'C5EB8948706199F1-FICuS-01-5A','C5EB8948706199F1-FICTS-01-39','C5EB8948706199F1-uuuuu-01-09','InChI=1S/C32H30O2/c1-19-15-21(3)29-25(17-19)27-28(32(33-29)24-13-9-6-10-14-24)26-18-20(2)16-22(4)30(26)34-31(27)23-11-7-5-8-12-23/h5-18,27-28,31-32H,1-4H3','InChIKey=FKCLYSTZGQOTTF-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)C1C(c3ccccc3)Oc3c(C)cc(C)cc3C1C(c1ccccc1)O2','1'),
	(148663,2,0,NULL,'Consistent with Molecular Formula','C12H12Cl6N4O8',552.9668,NULL,'764984950FBB38DC-FICuS-01-67','764984950FBB38DC-FICTS-01-46','764984950FBB38DC-uuuuu-01-16','InChI=1S/C12H12Cl6N4O8/c13-11(14,15)9(29)19-3(1-5(23)24)7(27)21-22-8(28)4(2-6(25)26)20-10(30)12(16,17)18/h3-4H,1-2H2,(H,19,29)(H,20,30)(H,21,27)(H,22,28)(H,23,24)(H,25,26)','InChIKey=CDBHITUWCFFYJF-UHFFFAOYSA-N','O=C(O)CC(NC(=O)C(Cl)(Cl)Cl)C(=O)NNC(=O)C(CC(=O)O)NC(=O)C(Cl)(Cl)Cl','1'),
	(148664,1,0,'70449-67-1','Consistent with Molecular Formula','C13H15N3O6',309.278,NULL,'42A0374B0AB74524-FICuS-01-37','42A0374B0AB74524-FICTS-01-16','42A0374B0AB74524-uuuuu-01-E6','InChI=1S/C13H15N3O6/c1-7(17)14-9(6-11(19)20)13(22)16-15-12(21)8-4-2-3-5-10(8)18/h2-5,9,18H,6H2,1H3,(H,14,17)(H,15,21)(H,16,22)(H,19,20)','InChIKey=HLFDFRBNKCDBOI-UHFFFAOYSA-N','CC(=O)NC(CC(=O)O)C(=O)NNC(=O)c1ccccc1O','1'),
	(148665,0,0,'66709-66-8','Consistent with Molecular Formula','C24H47N5',405.6688,NULL,'0AF2A88AC9D7CDB6-FICuS-01-98','0AF2A88AC9D7CDB6-FICTS-01-77','0AF2A88AC9D7CDB6-uuuuu-01-47','InChI=1S/C24H47N5/c1-3-5-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22-27-23(25)29-24(28-22)26-21-6-4-2/h3-21H2,1-2H3,(H3,25,26,27,28,29)','InChIKey=CIRBVCRVCHEBKR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1nc(N)nc(NCCCC)n1',NULL),
	(148666,0,0,'66709-59-9','Consistent with Molecular Formula','C20H39N5',349.5616,NULL,'B98587D4767085F2-FICuS-01-4F','B98587D4767085F2-FICTS-01-2E','B98587D4767085F2-uuuuu-01-FE','InChI=1S/C20H39N5/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-19(21)24-20(23-18)25(2)3/h4-17H2,1-3H3,(H2,21,22,23,24)','InChIKey=QXCWOIKGIWZJFK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1nc(N)nc(N(C)C)n1',NULL),
	(148667,0,0,'66740-79-2','Consistent with Molecular Formula','C22H43N5',377.6152,NULL,'7D280AF487002F99-FICuS-01-50','7D280AF487002F99-FICTS-01-2F','7D280AF487002F99-uuuuu-01-FF','InChI=1S/C22H43N5/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-24-21(23)26-22(25-20)27(2)3/h4-19H2,1-3H3,(H2,23,24,25,26)','InChIKey=HCYHXCFZMYCJBC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1nc(N)nc(N(C)C)n1',NULL),
	(148668,1,0,NULL,'Consistent with Molecular Formula','C11H14NaO2',201.2202,NULL,'5391E651C7D06373-FICuS-01-3B','5391E651C7D06373-FICTS-01-1A','D8760A5EA7ABD1DB-uuuuu-01-40','InChI=1S/C11H14O2.Na/c1-2-10(11(12)13)8-9-6-4-3-5-7-9;/h3-7,10H,2,8H2,1H3,(H,12,13);/q;+1','InChIKey=DBSPJCQYUJYGNR-UHFFFAOYSA-N','CCC(Cc1ccccc1)C(=O)O.[Na+]','1'),
	(148669,1,0,'18010-48-5','Consistent with Molecular Formula','C11H14NaO2',201.2202,NULL,'125BC700052FC9F9-FICuS-01-53','125BC700052FC9F9-FICTS-01-32','99BC2B0F65547B51-uuuuu-01-0A','InChI=1S/C11H14O2.Na/c1-2-9(8-11(12)13)10-6-4-3-5-7-10;/h3-7,9H,2,8H2,1H3,(H,12,13);/q;+1','InChIKey=MOHIGTVQUCSLTH-UHFFFAOYSA-N','CCC(CC(=O)O)c1ccccc1.[Na+]','1'),
	(148670,1,1,'20271-42-5','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'BB21834FB5AACFDD-FICuS-01-9D','BB21834FB5AACFDD-FICTS-01-7C','BB21834FB5AACFDD-uuuuu-01-4C','InChI=1S/C11H12O3/c1-8(10(12)11(13)14)7-9-5-3-2-4-6-9/h2-7,10,12H,1H3,(H,13,14)','InChIKey=VUFKGDPLEMTHQN-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)C(O)C(=O)O','1'),
	(148671,0,1,NULL,'Consistent with Molecular Formula','C12H14NaO2',213.2312,NULL,'64D91231A8A5B4AD-FICuS-01-5F','64D91231A8A5B4AD-FICTS-01-3E','EF3EFE3EC8DE0605-uuuuu-01-4B','InChI=1S/C12H14O2.Na/c1-10(7-8-12(13)14)9-11-5-3-2-4-6-11;/h2-6,9H,7-8H2,1H3,(H,13,14);/q;+1','InChIKey=NZIAWFPJOUKHME-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)CCC(=O)O.[Na+]','1'),
	(148672,1,0,NULL,'Consistent with Molecular Formula','C10H12NaO2S',219.2534,NULL,'173715C14DFFBB4D-FICuS-01-73','173715C14DFFBB4D-FICTS-01-52','9CD0F9CE2D8409E5-uuuuu-01-32','InChI=1S/C10H12O2S.Na/c1-8(7-10(11)12)13-9-5-3-2-4-6-9;/h2-6,8H,7H2,1H3,(H,11,12);/q;+1','InChIKey=BDSNEUFHGBBVQR-UHFFFAOYSA-N','CC(CC(=O)O)Sc1ccccc1.[Na+]','1'),
	(148673,2,0,'25754-87-4','Consistent with Molecular Formula','C18H36O4',316.48,NULL,'E8124F3517F03C57-FICuS-01-49','E8124F3517F03C57-FICTS-01-28','E8124F3517F03C57-uuuuu-01-F8','InChI=1S/C18H36O4/c1-2-3-4-8-11-16(19)14-15-17(20)12-9-6-5-7-10-13-18(21)22/h16-17,19-20H,2-15H2,1H3,(H,21,22)','InChIKey=CJKWEXKSSFUTCE-UHFFFAOYSA-N','CCCCCCC(O)CCC(O)CCCCCCCC(=O)O','1'),
	(148674,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O2',381.433,NULL,'1532E20D1907B8A0-FICuS-01-39','1532E20D1907B8A0-FICTS-01-18','1532E20D1907B8A0-uuuuu-01-E8','InChI=1S/C24H19N3O2/c1-15-14-17(11-13-22(15)28)25-26-23-19-8-4-5-9-21(19)27(29)24-18-7-3-2-6-16(18)10-12-20(23)24/h2-14,25-26,28H,1H3','InChIKey=QDYIUGXMJVVNRT-UHFFFAOYSA-N','Cc1cc(NNc2c3ccccc3[n+]([O-])c3c2ccc2ccccc23)ccc1O',NULL),
	(148675,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'122FB604F7CC650E-FICuS-01-61','122FB604F7CC650E-FICTS-01-40','122FB604F7CC650E-uuuuu-01-10','InChI=1S/C19H16N2O2/c22-12-11-20-18-15-7-3-4-8-17(15)21(23)19-14-6-2-1-5-13(14)9-10-16(18)19/h1-10,20,22H,11-12H2','InChIKey=DYVJFGJAHCDTDA-UHFFFAOYSA-N','[O-][n+]1c2ccccc2c(NCCO)c2ccc3ccccc3c21',NULL),
	(148676,0,0,NULL,'Consistent with Molecular Formula','C23H15NO2',337.377,NULL,'224676F53F685F8C-FICuS-01-5A','224676F53F685F8C-FICTS-01-39','224676F53F685F8C-uuuuu-01-09','InChI=1S/C23H15NO2/c25-24-21-13-7-6-12-19(21)23(26-17-9-2-1-3-10-17)20-15-14-16-8-4-5-11-18(16)22(20)24/h1-15H','InChIKey=HKUKQKSDKASLCN-UHFFFAOYSA-N','[O-][n+]1c2ccccc2c(Oc2ccccc2)c2ccc3ccccc3c21',NULL),
	(148677,0,0,NULL,'Consistent with Molecular Formula','C17H10ClNO',279.7251,NULL,'1ACD21D85F015ADD-FICuS-01-79','1ACD21D85F015ADD-FICTS-01-58','1ACD21D85F015ADD-uuuuu-01-28','InChI=1S/C17H10ClNO/c18-16-13-7-3-4-8-15(13)19(20)17-12-6-2-1-5-11(12)9-10-14(16)17/h1-10H','InChIKey=DFBBYHGJFVPEEF-UHFFFAOYSA-N','[O-][n+]1c2ccccc2c(Cl)c2ccc3ccccc3c21',NULL),
	(148678,0,0,'22335-46-2','Consistent with Molecular Formula','C28H24N2',388.511,NULL,'23F139B65160E717-FICuS-01-37','23F139B65160E717-FICTS-01-16','23F139B65160E717-uuuuu-01-E6','InChI=1S/C28H24N2/c1-5-15-25-21(11-1)22-12-2-6-16-26(22)29(25)19-9-10-20-30-27-17-7-3-13-23(27)24-14-4-8-18-28(24)30/h1-8,11-18H,9-10,19-20H2','InChIKey=DICUOJORXVOKGE-UHFFFAOYSA-N','c1ccc2c(c1)c1ccccc1n2CCCCn1c2ccccc2c2ccccc21',NULL),
	(148679,0,0,'7384-02-3','Consistent with Molecular Formula','C16H18N2',238.3316,'Carbazole, 9-[2-(dimethylamino)ethyl]-\n9H-Carbazole-9-ethanamine, N,N-dimethyl-','E3B3C9F7F875339F-FICuS-01-7C','E3B3C9F7F875339F-FICTS-01-5B','E3B3C9F7F875339F-uuuuu-01-2B','InChI=1S/C16H18N2/c1-17(2)11-12-18-15-9-5-3-7-13(15)14-8-4-6-10-16(14)18/h3-10H,11-12H2,1-2H3','InChIKey=PMWWYUOBIQPGJM-UHFFFAOYSA-N','CN(C)CCn1c2ccccc2c2ccccc21',NULL),
	(148680,0,0,'17104-70-0','Consistent with Molecular Formula','C13H9NO',195.2202,NULL,'CA96EB2F13FD24FF-FICuS-01-99','CA96EB2F13FD24FF-FICTS-01-78','CA96EB2F13FD24FF-uuuuu-01-48','InChI=1S/C13H9NO/c15-14-9-3-5-11-8-7-10-4-1-2-6-12(10)13(11)14/h1-9H','InChIKey=ZXRYLHUIZFXIIL-UHFFFAOYSA-N','[O-][n+]1cccc2ccc3ccccc3c21',NULL),
	(148681,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'84E971E5F8C816E4-FICuS-01-6C','84E971E5F8C816E4-FICTS-01-4B','84E971E5F8C816E4-uuuuu-01-1B','InChI=1S/C20H16N2O3/c1-2-11-21-18-12-14(22(24)25)8-10-16(18)20(23)17-9-7-13-5-3-4-6-15(13)19(17)21/h3-10,12H,2,11H2,1H3','InChIKey=OHVUVMFIMVBZRO-UHFFFAOYSA-N','CCCn1c2cc([N+](=O)[O-])ccc2c(=O)c2ccc3ccccc3c21',NULL),
	(148682,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'60F083A02908C952-FICuS-01-35','60F083A02908C952-FICTS-01-14','60F083A02908C952-uuuuu-01-E4','InChI=1S/C17H12N2O/c18-14-8-7-12-9-13-6-5-11-3-1-2-4-15(11)17(13)19(20)16(12)10-14/h1-10H,18H2','InChIKey=YPDCFIZKRZUSPR-UHFFFAOYSA-N','Nc1ccc2cc3ccc4ccccc4c3[n+]([O-])c2c1',NULL),
	(148683,0,0,'94545-16-1','Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'2AD7B5978823E78E-FICuS-01-6A','2AD7B5978823E78E-FICTS-01-49','2AD7B5978823E78E-uuuuu-01-19','InChI=1S/C20H20N2/c1-3-9-19-17(7-1)11-15-21(19)13-5-6-14-22-16-12-18-8-2-4-10-20(18)22/h1-4,7-12,15-16H,5-6,13-14H2','InChIKey=IYTCVCIPYHQQPJ-UHFFFAOYSA-N','c1ccc2c(c1)ccn2CCCCn1ccc2ccccc21',NULL),
	(148684,0,0,'54219-78-2','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'639C0B2FF2F51E5A-FICuS-01-75','639C0B2FF2F51E5A-FICTS-01-54','639C0B2FF2F51E5A-uuuuu-01-24','InChI=1S/C13H19NO3/c1-3-4-10-7-11(9-14-5-6-15)13(16)12(8-10)17-2/h3,7-8,14-16H,1,4-6,9H2,2H3','InChIKey=PNTNVWPWHCLCHD-UHFFFAOYSA-N','C=CCc1cc(CNCCO)c(O)c(OC)c1',NULL),
	(148685,0,0,'54219-79-3','Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'027B8D9D35C75720-FICuS-01-4B','027B8D9D35C75720-FICTS-01-2A','027B8D9D35C75720-uuuuu-01-FA','InChI=1S/C14H21NO3/c1-4-5-11-8-12(10-15-6-7-17-2)14(16)13(9-11)18-3/h4,8-9,15-16H,1,5-7,10H2,2-3H3','InChIKey=LDEXGZPXKPDUER-UHFFFAOYSA-N','C=CCc1cc(CNCCOC)c(O)c(OC)c1',NULL),
	(148686,0,0,'54219-80-6','Consistent with Molecular Formula','C15H23NO3',265.3516,NULL,'420BEFA7958EFE09-FICuS-01-81','420BEFA7958EFE09-FICTS-01-60','420BEFA7958EFE09-uuuuu-01-30','InChI=1S/C15H23NO3/c1-4-6-12-9-13(11-16-7-8-19-5-2)15(17)14(10-12)18-3/h4,9-10,16-17H,1,5-8,11H2,2-3H3','InChIKey=QJDHCSBDIDILIC-UHFFFAOYSA-N','C=CCc1cc(CNCCOCC)c(O)c(OC)c1',NULL),
	(148687,0,0,'54219-81-7','Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'C7724DA06BDD861E-FICuS-01-77','C7724DA06BDD861E-FICTS-01-56','C7724DA06BDD861E-uuuuu-01-26','InChI=1S/C14H21NO3/c1-3-5-11-8-12(10-15-6-4-7-16)14(17)13(9-11)18-2/h3,8-9,15-17H,1,4-7,10H2,2H3','InChIKey=FSSACKZVCMSZBR-UHFFFAOYSA-N','C=CCc1cc(CNCCCO)c(O)c(OC)c1',NULL),
	(148688,0,0,'54219-82-8','Consistent with Molecular Formula','C15H23NO3',265.3516,NULL,'0B5288591D1B5F9B-FICuS-01-5C','0B5288591D1B5F9B-FICTS-01-3B','0B5288591D1B5F9B-uuuuu-01-0B','InChI=1S/C15H23NO3/c1-4-6-12-9-13(11-16-7-5-8-18-2)15(17)14(10-12)19-3/h4,9-10,16-17H,1,5-8,11H2,2-3H3','InChIKey=BPNBRCLUDNYIPP-UHFFFAOYSA-N','C=CCc1cc(CNCCCOC)c(O)c(OC)c1',NULL),
	(148689,0,0,'54219-87-3','Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'848EBE8F854D7C34-FICuS-01-7B','848EBE8F854D7C34-FICTS-01-5A','848EBE8F854D7C34-uuuuu-01-2A','InChI=1S/C14H21NO3/c1-4-5-11-8-12(10-15(2)6-7-16)14(17)13(9-11)18-3/h4,8-9,16-17H,1,5-7,10H2,2-3H3','InChIKey=DCAQFRVJDULYRX-UHFFFAOYSA-N','C=CCc1cc(CN(C)CCO)c(O)c(OC)c1',NULL),
	(148690,1,0,'54219-84-0','Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'7F28172DB0ECB1F9-FICuS-01-78','7F28172DB0ECB1F9-FICTS-01-57','7F28172DB0ECB1F9-uuuuu-01-27','InChI=1S/C14H21NO3/c1-4-5-11-6-12(9-15-8-10(2)16)14(17)13(7-11)18-3/h4,6-7,10,15-17H,1,5,8-9H2,2-3H3','InChIKey=MTGWRADBLRAJCX-UHFFFAOYSA-N','C=CCc1cc(CNCC(C)O)c(O)c(OC)c1','1'),
	(148691,1,0,'54219-85-1','Consistent with Molecular Formula','C15H23NO3',265.3516,NULL,'7943A5FD560E81B0-FICuS-01-59','7943A5FD560E81B0-FICTS-01-38','7943A5FD560E81B0-uuuuu-01-08','InChI=1S/C15H23NO3/c1-4-6-11-7-12(9-16-13(5-2)10-17)15(18)14(8-11)19-3/h4,7-8,13,16-18H,1,5-6,9-10H2,2-3H3','InChIKey=VQZVKMGNFWZVAW-UHFFFAOYSA-N','C=CCc1cc(CNC(CC)CO)c(O)c(OC)c1','1'),
	(148692,1,0,'54219-86-2','Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'2A49EAC8C63D780D-FICuS-01-7B','2A49EAC8C63D780D-FICTS-01-5A','2A49EAC8C63D780D-uuuuu-01-2A','InChI=1S/C19H23NO3/c1-3-7-14-10-16(19(22)18(11-14)23-2)12-20-13-17(21)15-8-5-4-6-9-15/h3-6,8-11,17,20-22H,1,7,12-13H2,2H3','InChIKey=YYBOTJPFGJAKDV-UHFFFAOYSA-N','C=CCc1cc(CNCC(O)c2ccccc2)c(O)c(OC)c1','1'),
	(148693,0,0,'54219-83-9','Consistent with Molecular Formula','C16H25NO3',279.3784,NULL,'9197D3F252613484-FICuS-01-31','9197D3F252613484-FICTS-01-10','9197D3F252613484-uuuuu-01-E0','InChI=1S/C16H25NO3/c1-4-7-13-10-14(16(18)15(11-13)19-3)12-17-8-6-9-20-5-2/h4,10-11,17-18H,1,5-9,12H2,2-3H3','InChIKey=FBKZHZRGZQWTHE-UHFFFAOYSA-N','C=CCc1cc(CNCCCOCC)c(O)c(OC)c1',NULL),
	(148694,0,0,'54219-88-4','Consistent with Molecular Formula','C24H31NO5',413.5126,NULL,'E7EBC825E725CF9C-FICuS-01-94','E7EBC825E725CF9C-FICTS-01-73','E7EBC825E725CF9C-uuuuu-01-43','InChI=1S/C24H31NO5/c1-5-7-17-11-19(23(27)21(13-17)29-3)15-25(9-10-26)16-20-12-18(8-6-2)14-22(30-4)24(20)28/h5-6,11-14,26-28H,1-2,7-10,15-16H2,3-4H3','InChIKey=HXSFOCHPARNSEZ-UHFFFAOYSA-N','C=CCc1cc(CN(CCO)Cc2cc(CC=C)cc(OC)c2O)c(O)c(OC)c1',NULL),
	(148695,0,0,'54219-89-5','Consistent with Molecular Formula','C26H35NO5',441.5662,NULL,'AA39C9E5659C9884-FICuS-01-6F','AA39C9E5659C9884-FICTS-01-4E','AA39C9E5659C9884-uuuuu-01-1E','InChI=1S/C26H35NO5/c1-6-9-19-13-21(25(28)23(15-19)30-4)17-27(11-12-32-8-3)18-22-14-20(10-7-2)16-24(31-5)26(22)29/h6-7,13-16,28-29H,1-2,8-12,17-18H2,3-5H3','InChIKey=SZHWXZABTVWQGL-UHFFFAOYSA-N','C=CCc1cc(CN(CCOCC)Cc2cc(CC=C)cc(OC)c2O)c(O)c(OC)c1',NULL),
	(148696,1,0,'54313-59-6','Consistent with Molecular Formula','C17H20N2O8',380.3536,NULL,'DB48BB50D02FC6D5-FICuS-01-80','DB48BB50D02FC6D5-FICTS-01-5F','DB48BB50D02FC6D5-uuuuu-01-2F','InChI=1S/C17H20N2O8/c1-3-26-15(22)17(16(23)27-4-2)10-9-13(20)18(17)14(21)11-7-5-6-8-12(11)19(24)25/h5-8,13,20H,3-4,9-10H2,1-2H3','InChIKey=JEDFKMDIMPGLRO-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCC(O)N1C(=O)c1ccccc1[N+](=O)[O-]','1'),
	(148697,1,0,'54313-60-9','Consistent with Molecular Formula','C19H24N2O8',408.4072,NULL,'2BD9007101490931-FICuS-01-1B','2BD9007101490931-FICTS-01-FA','2BD9007101490931-uuuuu-01-CA','InChI=1S/C19H24N2O8/c1-4-27-15-11-12-19(17(23)28-5-2,18(24)29-6-3)20(15)16(22)13-9-7-8-10-14(13)21(25)26/h7-10,15H,4-6,11-12H2,1-3H3','InChIKey=XREPBPAJPXHGMK-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCC(OCC)N1C(=O)c1ccccc1[N+](=O)[O-]','1'),
	(148698,1,0,'54313-62-1','Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'51A80ABD15818494-FICuS-01-45','51A80ABD15818494-FICTS-01-24','51A80ABD15818494-uuuuu-01-F4','InChI=1S/C17H20N2O5/c1-3-23-15(21)17(16(22)24-4-2)10-9-13-18-12-8-6-5-7-11(12)14(20)19(13)17/h5-8,13,18H,3-4,9-10H2,1-2H3','InChIKey=IPRNKRVQZMQAIA-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCC2Nc3ccccc3C(=O)N21','1'),
	(148699,2,0,'66709-21-5','Consistent with Molecular Formula','C18H22N2O8',394.3804,NULL,'AB4E24B02DD3943E-FICuS-01-6D','AB4E24B02DD3943E-FICTS-01-4C','AB4E24B02DD3943E-uuuuu-01-1C','InChI=1S/C18H22N2O8/c1-4-27-16(23)18(17(24)28-5-2)11(3)10-14(21)19(18)15(22)12-8-6-7-9-13(12)20(25)26/h6-9,11,14,21H,4-5,10H2,1-3H3','InChIKey=YKOSXRXWFABUNM-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C(C)CC(O)N1C(=O)c1ccccc1[N+](=O)[O-]','1'),
	(148700,2,0,'66709-23-7','Consistent with Molecular Formula','C21H26N2O10',466.4438,NULL,'73DFD645907009D3-FICuS-01-4E','73DFD645907009D3-FICTS-01-2D','73DFD645907009D3-uuuuu-01-FD','InChI=1S/C21H26N2O10/c1-5-29-17-8-12(4)21(19(25)30-6-2,20(26)31-7-3)22(17)18(24)13-9-15-16(33-11-32-15)10-14(13)23(27)28/h9-10,12,17H,5-8,11H2,1-4H3','InChIKey=QFMNMCVMAZSRSH-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C(C)CC(OCC)N1C(=O)c1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(148701,2,0,'66709-31-7','Consistent with Molecular Formula','C18H22N2O5',346.3822,NULL,'6132B751AE5DD6FC-FICuS-01-74','6132B751AE5DD6FC-FICTS-01-53','6132B751AE5DD6FC-uuuuu-01-23','InChI=1S/C18H22N2O5/c1-4-24-16(22)18(17(23)25-5-2)11(3)10-14-19-13-9-7-6-8-12(13)15(21)20(14)18/h6-9,11,14,19H,4-5,10H2,1-3H3','InChIKey=FIPJOJKCFMVQHB-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C(C)CC2Nc3ccccc3C(=O)N21','1'),
	(148702,2,0,'66709-20-4','Consistent with Molecular Formula','C19H22N2O10',438.3902,NULL,'B2B25C3BE0258FBC-FICuS-01-7B','B2B25C3BE0258FBC-FICTS-01-5A','B2B25C3BE0258FBC-uuuuu-01-2A','InChI=1S/C19H22N2O10/c1-4-28-17(24)19(18(25)29-5-2)10(3)6-15(22)20(19)16(23)11-7-13-14(31-9-30-13)8-12(11)21(26)27/h7-8,10,15,22H,4-6,9H2,1-3H3','InChIKey=PNORLXSVRHPATO-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C(C)CC(O)N1C(=O)c1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(148703,2,0,'66709-32-8','Consistent with Molecular Formula','C19H22N2O7',390.392,NULL,'E2BEC3B234D5B130-FICuS-01-65','E2BEC3B234D5B130-FICTS-01-44','E2BEC3B234D5B130-uuuuu-01-14','InChI=1S/C19H22N2O7/c1-4-25-17(23)19(18(24)26-5-2)10(3)6-15-20-12-8-14-13(27-9-28-14)7-11(12)16(22)21(15)19/h7-8,10,15,20H,4-6,9H2,1-3H3','InChIKey=MZEZTDRNUSNEFF-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C(C)CC2Nc3cc4c(cc3C(=O)N21)OCO4','1'),
	(148704,1,0,'66709-19-1','Consistent with Molecular Formula','C18H20N2O10',424.3634,NULL,'63B9145C52F245FD-FICuS-01-5A','63B9145C52F245FD-FICTS-01-39','63B9145C52F245FD-uuuuu-01-09','InChI=1S/C18H20N2O10/c1-3-27-16(23)18(17(24)28-4-2)6-5-14(21)19(18)15(22)10-7-12-13(30-9-29-12)8-11(10)20(25)26/h7-8,14,21H,3-6,9H2,1-2H3','InChIKey=JXLHLGFCIVXGQK-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCC(O)N1C(=O)c1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(148705,1,0,'66709-22-6','Consistent with Molecular Formula','C20H24N2O10',452.417,NULL,'B3920D2FB7AE81B8-FICuS-01-75','B3920D2FB7AE81B8-FICTS-01-54','B3920D2FB7AE81B8-uuuuu-01-24','InChI=1S/C20H24N2O10/c1-4-28-16-7-8-20(18(24)29-5-2,19(25)30-6-3)21(16)17(23)12-9-14-15(32-11-31-14)10-13(12)22(26)27/h9-10,16H,4-8,11H2,1-3H3','InChIKey=KBZLGVHYKIMQJX-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCC(OCC)N1C(=O)c1cc2c(cc1[N+](=O)[O-])OCO2','1'),
	(148706,1,0,'66709-33-9','Consistent with Molecular Formula','C18H20N2O7',376.3652,NULL,'F612F3F38AAEFBA6-FICuS-01-96','F612F3F38AAEFBA6-FICTS-01-75','F612F3F38AAEFBA6-uuuuu-01-45','InChI=1S/C18H20N2O7/c1-3-24-16(22)18(17(23)25-4-2)6-5-14-19-11-8-13-12(26-9-27-13)7-10(11)15(21)20(14)18/h7-8,14,19H,3-6,9H2,1-2H3','InChIKey=LCPPBXJLBNNWBD-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCC2Nc3cc4c(cc3C(=O)N21)OCO4','1'),
	(148707,1,0,NULL,'Consistent with Molecular Formula','C19H24N2O10',440.406,NULL,'AE9128EF85FC3C6F-FICuS-01-94','AE9128EF85FC3C6F-FICTS-01-73','AE9128EF85FC3C6F-uuuuu-01-43','InChI=1S/C19H24N2O10/c1-5-30-17(24)19(18(25)31-6-2)8-7-15(22)20(19)16(23)11-9-13(28-3)14(29-4)10-12(11)21(26)27/h9-10,15,22H,5-8H2,1-4H3','InChIKey=MZONSQLDEQONOB-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCC(O)N1C(=O)c1cc(OC)c(OC)cc1[N+](=O)[O-]','1'),
	(148708,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O10',468.4596,NULL,'6DAE014868A82D46-FICuS-01-5B','6DAE014868A82D46-FICTS-01-3A','6DAE014868A82D46-uuuuu-01-0A','InChI=1S/C21H28N2O10/c1-6-31-17-9-10-21(19(25)32-7-2,20(26)33-8-3)22(17)18(24)13-11-15(29-4)16(30-5)12-14(13)23(27)28/h11-12,17H,6-10H2,1-5H3','InChIKey=XMXGDOULIAVOKI-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCC(OCC)N1C(=O)c1cc(OC)c(OC)cc1[N+](=O)[O-]','1'),
	(148709,1,0,'66709-35-1','Consistent with Molecular Formula','C18H22N2O8',394.3804,NULL,'0DACC74127EE97A1-FICuS-01-73','0DACC74127EE97A1-FICTS-01-52','0DACC74127EE97A1-uuuuu-01-22','InChI=1S/C18H22N2O8/c1-3-27-16(23)18(17(24)28-4-2)10-9-14(21)19(18)15(22)11-12-7-5-6-8-13(12)20(25)26/h5-8,14,21H,3-4,9-11H2,1-2H3','InChIKey=LOGXMILKFVJHAN-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCC(O)N1C(=O)Cc1ccccc1[N+](=O)[O-]','1'),
	(148710,1,0,'66709-38-4','Consistent with Molecular Formula','C18H22N2O5',346.3822,NULL,'0791C71024B46E9C-FICuS-01-46','0791C71024B46E9C-FICTS-01-25','0791C71024B46E9C-uuuuu-01-F5','InChI=1S/C18H22N2O5/c1-3-24-16(22)18(17(23)25-4-2)10-9-14-19-13-8-6-5-7-12(13)11-15(21)20(14)18/h5-8,14,19H,3-4,9-11H2,1-2H3','InChIKey=VRIDHOIVVMTSSM-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCC2Nc3ccccc3CC(=O)N21','1'),
	(148711,0,0,'23152-81-0','Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'D5BC988EC450230B-FICuS-01-66','D5BC988EC450230B-FICTS-01-45','D5BC988EC450230B-uuuuu-01-15','InChI=1S/C14H11ClN2O3/c15-7-10(18)16-11-12(17-5-6-17)14(20)9-4-2-1-3-8(9)13(11)19/h1-4H,5-7H2,(H,16,18)','InChIKey=KEOJEGVSOJXVOP-UHFFFAOYSA-N','O=C(CCl)NC1=C(N2CC2)C(=O)c2ccccc2C1=O',NULL),
	(148712,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O3',325.1506,NULL,'672F018348243362-FICuS-01-18','672F018348243362-FICTS-01-F7','672F018348243362-uuuuu-01-C7','InChI=1S/C14H10Cl2N2O3/c15-13(16)14(21)17-9-10(18-5-6-18)12(20)8-4-2-1-3-7(8)11(9)19/h1-4,13H,5-6H2,(H,17,21)','InChIKey=VUSQLIRWEJLVCY-UHFFFAOYSA-N','O=C1C(NC(=O)C(Cl)Cl)=C(N2CC2)C(=O)c2ccccc21',NULL),
	(148713,0,0,'73882-21-0','Consistent with Molecular Formula','C16H15ClN2O3',318.7591,NULL,'CB1C787573BB01BC-FICuS-01-6F','CB1C787573BB01BC-FICTS-01-4E','CB1C787573BB01BC-uuuuu-01-1E','InChI=1S/C16H15ClN2O3/c1-16(2)8-19(16)13-12(18-11(20)7-17)14(21)9-5-3-4-6-10(9)15(13)22/h3-6H,7-8H2,1-2H3,(H,18,20)','InChIKey=GGTUSSLXARMCGT-UHFFFAOYSA-N','CC1(C)CN1C1=C(NC(=O)CCl)C(=O)c2ccccc2C1=O',NULL),
	(148714,0,0,'54469-40-8','Consistent with Molecular Formula','C16H16O7',320.2982,NULL,'85129BA30B1EE9D5-FICuS-01-65','85129BA30B1EE9D5-FICTS-01-44','85129BA30B1EE9D5-uuuuu-01-14','InChI=1S/C16H16O7/c1-3-22-14(19)16(21,15(20)23-4-2)11-12(17)9-7-5-6-8-10(9)13(11)18/h5-8,11,21H,3-4H2,1-2H3','InChIKey=FQOQWPLSGADWGG-UHFFFAOYSA-N','CCOC(=O)C(O)(C(=O)OCC)C1C(=O)c2ccccc2C1=O',NULL),
	(148715,0,0,'54469-41-9','Consistent with Molecular Formula','C16H14O6',302.283,NULL,'B949395FDF90769E-FICuS-01-74','B949395FDF90769E-FICTS-01-53','B949395FDF90769E-uuuuu-01-23','InChI=1S/C16H14O6/c1-3-21-15(19)12(16(20)22-4-2)11-13(17)9-7-5-6-8-10(9)14(11)18/h5-8H,3-4H2,1-2H3','InChIKey=UYAWTTOPWPXQRG-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C1C(=O)c2ccccc2C1=O',NULL),
	(148716,0,0,'59007-50-0','Consistent with Molecular Formula','C12H8N2O2S',244.2674,NULL,'705819C8FD2A23C8-FICuS-01-5D','705819C8FD2A23C8-FICTS-01-3C','705819C8FD2A23C8-uuuuu-01-0C','InChI=1S/C12H8N2O2S/c1-7-6-17-12(13-7)14-10(15)8-4-2-3-5-9(8)11(14)16/h2-6H,1H3','InChIKey=SSKWMMASEDXKPQ-UHFFFAOYSA-N','Cc1csc(N2C(=O)c3ccccc3C2=O)n1',NULL),
	(148717,0,0,'59007-51-1','Consistent with Molecular Formula','C13H10N2O2S',258.2942,NULL,'281706846CB88CE0-FICuS-01-4E','281706846CB88CE0-FICTS-01-2D','281706846CB88CE0-uuuuu-01-FD','InChI=1S/C13H10N2O2S/c1-7-8(2)18-13(14-7)15-11(16)9-5-3-4-6-10(9)12(15)17/h3-6H,1-2H3','InChIKey=GOGLFQWLNDOJSC-UHFFFAOYSA-N','Cc1nc(N2C(=O)c3ccccc3C2=O)sc1C',NULL),
	(148718,0,0,'59007-49-7','Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'4B82D2AC82FF237D-FICuS-01-77','4B82D2AC82FF237D-FICTS-01-56','4B82D2AC82FF237D-uuuuu-01-26','InChI=1S/C14H11N3O2/c1-8-7-9(2)16-14(15-8)17-12(18)10-5-3-4-6-11(10)13(17)19/h3-7H,1-2H3','InChIKey=BODNHOBQJUUVPI-UHFFFAOYSA-N','Cc1cc(C)nc(N2C(=O)c3ccccc3C2=O)n1',NULL),
	(148719,0,0,'59007-52-2','Consistent with Molecular Formula','C12H7N3O4',257.205,NULL,'F12C56F26EAC68B0-FICuS-01-75','D369E6C3E43C3C1C-FICTS-01-56','F12C56F26EAC68B0-uuuuu-01-24','InChI=1S/C12H7N3O4/c16-9-8(5-13-12(19)14-9)15-10(17)6-3-1-2-4-7(6)11(15)18/h1-5H,(H2,13,14,16,19)','InChIKey=DQCXJNJOELHPGW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1c[nH]c(=O)[nH]c1=O',NULL),
	(148720,0,0,NULL,'Consistent with Molecular Formula','C12H7N3O4',257.205,NULL,'774E7A9CEABB2BD2-FICuS-01-96','EC3C42BCB3994547-FICTS-01-4A','774E7A9CEABB2BD2-uuuuu-01-45','InChI=1S/C12H7N3O4/c16-9-5-8(13-12(19)14-9)15-10(17)6-3-1-2-4-7(6)11(15)18/h1-5H,(H2,13,14,16,19)','InChIKey=JINXVEKKTFWHKH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(148721,0,0,'59007-55-5','Consistent with Molecular Formula','C13H9N3O4',271.2318,NULL,'8D864F8BC4075891-FICuS-01-5A','429EBE20706F4D05-FICTS-01-33','8D864F8BC4075891-uuuuu-01-09','InChI=1S/C13H9N3O4/c1-6-9(10(17)15-13(20)14-6)16-11(18)7-4-2-3-5-8(7)12(16)19/h2-5H,1H3,(H2,14,15,17,20)','InChIKey=KJMSFNVGJRXQRH-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1N1C(=O)c2ccccc2C1=O',NULL),
	(148722,0,0,'59007-54-4','Consistent with Molecular Formula','C13H9N3O3',255.2324,NULL,'F08023942A2B490E-FICuS-01-40','88005E79E32A444E-FICTS-01-2C','F08023942A2B490E-uuuuu-01-EF','InChI=1S/C13H9N3O3/c1-7-6-10(17)15-13(14-7)16-11(18)8-4-2-3-5-9(8)12(16)19/h2-6H,1H3,(H,14,15,17)','InChIKey=RGUNMHIQWJLZMO-UHFFFAOYSA-N','Cc1cc(=O)[nH]c(N2C(=O)c3ccccc3C2=O)n1',NULL),
	(148723,0,0,'59007-56-6','Consistent with Molecular Formula','C12H8N4O4',272.2196,NULL,'F84B797E43924094-FICuS-01-4A','7613BC2790B0A203-FICTS-01-16','F84B797E43924094-uuuuu-01-F9','InChI=1S/C12H8N4O4/c13-12-14-8(17)7(9(18)15-12)16-10(19)5-3-1-2-4-6(5)11(16)20/h1-4H,(H4,13,14,15,17,18)','InChIKey=IJMLHWNSDYUROP-UHFFFAOYSA-N','N=c1[nH]c(O)c(N2C(=O)c3ccccc3C2=O)c(=O)[nH]1',NULL),
	(148724,0,0,'50655-56-6','Consistent with Molecular Formula','C6H3Cl3N2NaO2',264.4507,NULL,'9F357A2A32CCD717-FICuS-01-67','9F357A2A32CCD717-FICTS-01-46','14D2962552B765BF-uuuuu-01-FA','InChI=1S/C6H3Cl3N2O2.Na/c7-1-3(10)2(8)5(9)11-4(1)6(12)13;/h(H2,10,11)(H,12,13);/q;+1','InChIKey=ICSRCNCNVYOEBO-UHFFFAOYSA-N','Nc1c(Cl)c(Cl)nc(C(=O)O)c1Cl.[Na+]',NULL),
	(148725,10,0,NULL,'Consistent with Molecular Formula','C32H38N6O10',666.6864,NULL,'55359DC75367279E-FICuS-01-4C','55359DC75367279E-FICTS-01-2B','331374BD3122E28A-uuuuu-01-E9','InChI=1S/2C16H19N3O5/c2*1-16(2)23-14-12(21)13(22-15(14)24-16)11(20)10-8-19(18-17-10)9-6-4-3-5-7-9/h2*3-8,11-15,20-21H,1-2H3','InChIKey=YHFZKGCNMMGWEF-UHFFFAOYSA-N','CC1(C)OC2OC(C(O)c3cn(-c4ccccc4)nn3)C(O)C2O1.CC1(C)OC2OC(C(O)c3cn(-c4ccccc4)nn3)C(O)C2O1','1'),
	(148726,12,0,NULL,'Consistent with Molecular Formula','C48H62N2O14',891.0228,NULL,'6E677D85B6368160-FICuS-01-47','6E677D85B6368160-FICTS-01-26','25DD2B7C92127F20-uuuuu-01-00','InChI=1S/2C24H31NO7/c2*1-11-8-12(2)16(13(3)9-11)14-10-15(32-25-14)17(26)18-19-20(29-23(4,5)28-19)21-22(27-18)31-24(6,7)30-21/h2*8-10,17-22,26H,1-7H3','InChIKey=CXQWVCQTBRIUAT-UHFFFAOYSA-N','Cc1cc(C)c(-c2cc(C(O)C3OC4OC(C)(C)OC4C4OC(C)(C)OC34)on2)c(C)c1.Cc1cc(C)c(-c2cc(C(O)C3OC4OC(C)(C)OC4C4OC(C)(C)OC34)on2)c(C)c1','1'),
	(148727,12,0,NULL,'Consistent with Molecular Formula','C42H50N2O14',806.862,NULL,'652743A3693FA35E-FICuS-01-4C','652743A3693FA35E-FICTS-01-2B','DCE2C16127156135-uuuuu-01-ED','InChI=1S/2C21H25NO7/c2*1-6-13(24-19(23)22-12-10-8-7-9-11-12)14-15-16(27-20(2,3)26-15)17-18(25-14)29-21(4,5)28-17/h2*1,7-11,13-18H,2-5H3,(H,22,23)','InChIKey=OZMNEQDVASWRKR-UHFFFAOYSA-N','C#CC(OC(=O)Nc1ccccc1)C1OC2OC(C)(C)OC2C2OC(C)(C)OC12.C#CC(OC(=O)Nc1ccccc1)C1OC2OC(C)(C)OC2C2OC(C)(C)OC12','1'),
	(148728,3,1,NULL,'Consistent with Molecular Formula','C9H17N5O4S2',323.3844,NULL,'01BC9B5D209258C7-FICuS-01-55','01BC9B5D209258C7-FICTS-01-34','01BC9B5D209258C7-uuuuu-01-04','InChI=1S/C9H17N5O4S2/c10-8(19)12-2-4(13-14-9(11)20)1-5(16)7(18)6(17)3-15/h2,5-7,15-18H,1,3H2,(H2,10,19)(H3,11,14,20)','InChIKey=QKEKZPWPLPDBJJ-UHFFFAOYSA-N','NC(=S)/N=C/C(CC(O)C(O)C(O)CO)=N\\NC(N)=S','1'),
	(148729,0,0,NULL,'Consistent with Molecular Formula','C23H25N3O6S2',503.587,'Ethanesulfonamide, N-[4-(9-acridinylamino)-3-methoxyphenyl]-, monomethanesulfonate','29CEE3EDBF731280-FICuS-01-78','29CEE3EDBF731280-FICTS-01-57','0161B85D3D5EE287-uuuuu-01-08','InChI=1S/C22H21N3O3S.CH4O3S/c1-3-29(26,27)25-15-12-13-20(21(14-15)28-2)24-22-16-8-4-6-10-18(16)23-19-11-7-5-9-17(19)22;1-5(2,3)4/h4-14,25H,3H2,1-2H3,(H,23,24);1H3,(H,2,3,4)','InChIKey=HPURJIOSFDKFBF-UHFFFAOYSA-N','CCS(=O)(=O)Nc1ccc(Nc2c3ccccc3nc3ccccc23)c(OC)c1.CS(=O)(=O)O',NULL),
	(148730,0,0,NULL,'Consistent with Molecular Formula','C24H27N3O6S2',517.6138,'1-Propanesulfonamide, N-[4-(9-acridinylamino)-3-methoxyphenyl]-, monomethanesulfonate','5C698D7B6894CE82-FICuS-01-70','5C698D7B6894CE82-FICTS-01-4F','74C6D6CBEAB93E85-uuuuu-01-3F','InChI=1S/C23H23N3O3S.CH4O3S/c1-3-14-30(27,28)26-16-12-13-21(22(15-16)29-2)25-23-17-8-4-6-10-19(17)24-20-11-7-5-9-18(20)23;1-5(2,3)4/h4-13,15,26H,3,14H2,1-2H3,(H,24,25);1H3,(H,2,3,4)','InChIKey=GJANYQFETOVQHN-UHFFFAOYSA-N','CCCS(=O)(=O)Nc1ccc(Nc2c3ccccc3nc3ccccc23)c(OC)c1.CS(=O)(=O)O',NULL),
	(148731,0,0,NULL,'Consistent with Molecular Formula','C25H29N3O6S2',531.6406,'1-Butanesulfonamide, N-[4-(9-acridinylamino)-3-methoxyphenyl]-, monomethanesulfonate','9547BD020DC36C76-FICuS-01-58','9547BD020DC36C76-FICTS-01-37','BDE8E6B28FEE9C71-uuuuu-01-54','InChI=1S/C24H25N3O3S.CH4O3S/c1-3-4-15-31(28,29)27-17-13-14-22(23(16-17)30-2)26-24-18-9-5-7-11-20(18)25-21-12-8-6-10-19(21)24;1-5(2,3)4/h5-14,16,27H,3-4,15H2,1-2H3,(H,25,26);1H3,(H,2,3,4)','InChIKey=ACMLFRXOFKPNRH-UHFFFAOYSA-N','CCCCS(=O)(=O)Nc1ccc(Nc2c3ccccc3nc3ccccc23)c(OC)c1.CS(=O)(=O)O',NULL),
	(148732,0,0,'56159-22-9','Consistent with Molecular Formula','C14H8N2O',220.23,NULL,'3DB3E18A1EABBF4E-FICuS-01-9C','3DB3E18A1EABBF4E-FICTS-01-7B','3DB3E18A1EABBF4E-uuuuu-01-4B','InChI=1S/C14H8N2O/c15-8-11-12-9-16-7-6-13(12)17-14(11)10-4-2-1-3-5-10/h1-7,9H','InChIKey=NCXQBDRZSOONBW-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)oc2ccncc12',NULL),
	(148733,0,0,'6912-99-8','Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'1888516ECA2B9E36-FICuS-01-60','1888516ECA2B9E36-FICTS-01-3F','1888516ECA2B9E36-uuuuu-01-0F','InChI=1S/C19H14N2O/c1-12-6-2-3-7-13(12)19(22)18-17-15(10-11-20-18)14-8-4-5-9-16(14)21-17/h2-11,21H,1H3','InChIKey=RRUUYHPSLGWMNF-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1nccc2c1[nH]c1ccccc12',NULL),
	(148734,0,0,'13331-31-2','Consistent with Molecular Formula','C8H10N2S2',198.3004,NULL,'527D669E68C2105F-FICuS-01-52','527D669E68C2105F-FICTS-01-31','527D669E68C2105F-uuuuu-01-01','InChI=1S/C8H10N2S2/c9-10-8(11)12-6-7-4-2-1-3-5-7/h1-5H,6,9H2,(H,10,11)','InChIKey=XDAPOZNYUAPWCC-UHFFFAOYSA-N','NNC(=S)SCc1ccccc1',NULL),
	(148735,2,1,'19096-86-7','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'773E4BF0CFFF9BAA-FICuS-01-AB','773E4BF0CFFF9BAA-FICTS-01-8A','8F3E4D27652F80E9-uuuuu-01-16','InChI=1S/C10H19NO/c1-7(2)9-5-4-8(3)6-10(9)11-12/h7-9,12H,4-6H2,1-3H3/b11-10-','InChIKey=XJKYDNDJFRDNHX-KHPPLWFESA-N','CC1CCC(C(C)C)/C(=N\\O)C1','1'),
	(148736,0,0,NULL,'Consistent with Molecular Formula','C17H24O4',292.3742,NULL,'B13F3B73A8DE6C18-FICuS-01-76','B13F3B73A8DE6C18-FICTS-01-55','B13F3B73A8DE6C18-uuuuu-01-25','InChI=1S/C17H24O4/c1-4-12-17(15(18)20-5-2,16(19)21-6-3)13-14-10-8-7-9-11-14/h7-11H,4-6,12-13H2,1-3H3','InChIKey=HEIQGRWAVYPUBW-UHFFFAOYSA-N','CCCC(Cc1ccccc1)(C(=O)OCC)C(=O)OCC',NULL),
	(148737,0,0,NULL,'No Comparision - Unparameterized Atom - Ba(a13) connected atoms =[ ]','C8H10BaO6S2',403.6234,NULL,'A4BDFBFC511C88DD-FICuS-01-A5','A4BDFBFC511C88DD-FICTS-01-84','FD1D71CCC09807CD-uuuuu-01-35','InChI=1S/C8H10O6S2.Ba/c9-15(10,11)5-7-1-2-8(4-3-7)6-16(12,13)14;/h1-4H,5-6H2,(H,9,10,11)(H,12,13,14);/q;+2','InChIKey=AUTCIKWVSLEQKA-UHFFFAOYSA-N','O=S(=O)(O)Cc1ccc(CS(=O)(=O)O)cc1.[Ba+2]',NULL),
	(148738,0,0,NULL,'Consistent with Molecular Formula','C8H13?NO6S2',283.3138,NULL,'803755D62D513784-FICuS-01-2F','803755D62D513784-FICTS-01-0E','803755D62D513784-uuuuu-01-DE','InChI=1S/C8H10O6S2.H3N/c9-15(10,11)5-7-1-2-8(4-3-7)6-16(12,13)14;/h1-4H,5-6H2,(H,9,10,11)(H,12,13,14);1H3','InChIKey=UNUZPURONUEXAR-UHFFFAOYSA-N','*.N.O=S(=O)(O)Cc1ccc(CS(=O)(=O)O)cc1',NULL),
	(148739,0,0,NULL,'Consistent with Molecular Formula','C10H6KN2O8S',353.324,NULL,'C52DF1E1466B6E34-FICuS-01-66','C52DF1E1466B6E34-FICTS-01-45','7810181827111A80-uuuuu-01-BD','InChI=1S/C10H6N2O8S.K/c13-10-7-3-5(21(18,19)20)1-2-6(7)8(11(14)15)4-9(10)12(16)17;/h1-4,13H,(H,18,19,20);/q;+1','InChIKey=SBXDUBZVMHQFJK-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2ccc(S(=O)(=O)O)cc2c1O.[K+]',NULL),
	(148740,3,0,NULL,'Consistent with Molecular Formula','C8H12O4S',204.2404,NULL,'63008A28BB4E7E1B-FICuS-01-5F','63008A28BB4E7E1B-FICTS-01-3E','63008A28BB4E7E1B-uuuuu-01-0E','InChI=1S/C8H12O4S/c1-8-4-5(2-6(8)9)3-7(8)13(10,11)12/h5,7H,2-4H2,1H3,(H,10,11,12)','InChIKey=UGSVXDZWQWXBPU-UHFFFAOYSA-N','CC12CC(CC1=O)CC2S(=O)(=O)O','1'),
	(148741,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4S',308.3514,NULL,'CDF849ED472E3884-FICuS-01-7B','CDF849ED472E3884-FICTS-01-5A','ADBD54BFABECD625-uuuuu-01-5E','InChI=1S/C8H9NO4S.C6H7N/c10-8(6-14(11,12)13)9-7-4-2-1-3-5-7;7-6-4-2-1-3-5-6/h1-5H,6H2,(H,9,10)(H,11,12,13);1-5H,7H2','InChIKey=DLRVYFYFLATFST-UHFFFAOYSA-N','Nc1ccccc1.O=C(CS(=O)(=O)O)Nc1ccccc1',NULL),
	(148742,0,0,NULL,'Consistent with Molecular Formula','C21H18S3',366.5532,NULL,'158094835AAABEA1-FICuS-01-5E','158094835AAABEA1-FICTS-01-3D','158094835AAABEA1-uuuuu-01-0D','InChI=1S/C21H18S3/c1-2-4-18(5-3-1)21-22-14-16-6-10-19(11-7-16)24-20-12-8-17(9-13-20)15-23-21/h1-13,21H,14-15H2','InChIKey=ASZKTIJQROWMEB-UHFFFAOYSA-N','c1ccc(C2SCc3ccc(cc3)Sc3ccc(cc3)CS2)cc1',NULL),
	(148743,1,0,NULL,'No Comparision - Unparameterized Atom - Ba(a5) connected atoms =[ ]','C5H8?BaO6S',333.5146,NULL,'0C3A9A96FF2F302A-FICuS-01-71','0C3A9A96FF2F302A-FICTS-01-50','0C3A9A96FF2F302A-uuuuu-01-20','InChI=1S/C5H8O6S.Ba/c1-5(4(8)9,12(10)11)2-3(6)7;/h2H2,1H3,(H,6,7)(H,8,9)(H,10,11);/q;+2','InChIKey=WJRZPFACTQNOGP-UHFFFAOYSA-N','*.CC(CC(=O)O)(C(=O)O)S(=O)O.[Ba+2]','1'),
	(148744,1,0,NULL,'No Comparision - Unparameterized Atom - Ba(a4) connected atoms =[ ]','C5H8?BaO6S',333.5146,NULL,'51EF5838096CEDDE-FICuS-01-84','51EF5838096CEDDE-FICTS-01-63','51EF5838096CEDDE-uuuuu-01-33','InChI=1S/C5H8O6S.Ba/c6-4(7)1-3(5(8)9)2-12(10)11;/h3H,1-2H2,(H,6,7)(H,8,9)(H,10,11);/q;+2','InChIKey=GHMSZRYEQRNPLL-UHFFFAOYSA-N','*.O=C(O)CC(CS(=O)O)C(=O)O.[Ba+2]','1'),
	(148745,1,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to W99 from C18H20N2S.1/5W99','C18H20?3N2S',296.4294,'10H-Phenothiazine, 10-[(1-methyl-3-pyrrolidinyl)methyl]-, tannate (5:1)','C27F3CF668456C2C-FICuS-01-70','C27F3CF668456C2C-FICTS-01-4F','C27F3CF668456C2C-uuuuu-01-1F','InChI=1S/C18H20N2S/c1-19-11-10-14(12-19)13-20-15-6-2-4-8-17(15)21-18-9-5-3-7-16(18)20/h2-9,14H,10-13H2,1H3','InChIKey=HTMIBDQKFHUPSX-UHFFFAOYSA-N','*.*.*.CN1CCC(CN2c3ccccc3Sc3ccccc32)C1','1'),
	(148746,0,0,NULL,'Consistent with Molecular Formula','C14H12BrNO3',322.1577,NULL,'4C7CA0995D74EAC3-FICuS-01-7B','4C7CA0995D74EAC3-FICTS-01-5A','81318AF00FF8B096-uuuuu-01-07','InChI=1S/C14H11NO3.BrH/c1-8-10-4-2-3-5-15(10)7-9-6-11(16)13(17)14(18)12(8)9;/h2-7,16,18H,1H3;1H','InChIKey=AIYGELKVWJFCIM-UHFFFAOYSA-N','Cc1c2c(O)c(O)c(O)cc2c[n+]2ccccc12.[Br-]',NULL),
	(148747,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'512A3B0B0E7D6629-FICuS-01-4E','512A3B0B0E7D6629-FICTS-01-2D','735F68A192EF4C8F-uuuuu-01-26','InChI=1S/C15H13NO3.ClH/c1-9-11-5-3-4-6-16(11)8-10-7-12(17)14(18)15(19-2)13(9)10;/h3-8,17H,1-2H3;1H','InChIKey=MHGPENPUOBFXOU-UHFFFAOYSA-N','COc1c(O)c(O)cc2c[n+]3ccccc3c(C)c12.[Cl-]',NULL),
	(148748,0,0,NULL,'Consistent with Molecular Formula','C15H25?ClN2',268.8289,'1-Piperidineethanamine, N-methyl-4-(phenylmethyl)-, dihydrochloride','67298B874F921B41-FICuS-01-45','67298B874F921B41-FICTS-01-24','67298B874F921B41-uuuuu-01-F4','InChI=1S/C15H24N2.ClH/c1-16-9-12-17-10-7-15(8-11-17)13-14-5-3-2-4-6-14;/h2-6,15-16H,7-13H2,1H3;1H','InChIKey=MNWSCQOGAUJWTH-UHFFFAOYSA-N','*.CNCCN1CCC(Cc2ccccc2)CC1.Cl',NULL),
	(148749,0,2,'18667-53-3','Consistent with Molecular Formula','C12H24N6S2',316.4818,NULL,'13DAFB8D68DAB170-FICuS-01-81','13DAFB8D68DAB170-FICTS-01-60','13DAFB8D68DAB170-uuuuu-01-30','InChI=1S/C12H24N6S2/c1-9(2)7-13-11(19)17-15-5-6-16-18-12(20)14-8-10(3)4/h5-6,9-10H,7-8H2,1-4H3,(H2,13,17,19)(H2,14,18,20)','InChIKey=XJFIRACEEWIOHZ-UHFFFAOYSA-N','CC(C)CNC(=S)N/N=C/C=N/NC(=S)NCC(C)C','1'),
	(148750,6,0,'63518-07-0','Consistent with Molecular Formula','C27H31N3O2',429.5608,NULL,'3DB12337EE22A32B-FICuS-01-56','3DB12337EE22A32B-FICTS-01-35','3DB12337EE22A32B-uuuuu-01-05','InChI=1S/C27H31N3O2/c1-15(31)32-19-6-8-26(2)18(12-19)4-5-20-22(26)7-9-27(3)23(20)11-16-10-17(13-28)25(30)21(14-29)24(16)27/h4,10,19-20,22-23H,5-9,11-12,30H2,1-3H3','InChIKey=MWDGZNLHVLTBCS-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)c4c(cc(C#N)c(N)c4C#N)CC32)C1','1'),
	(148751,6,1,'63518-06-9','Consistent with Molecular Formula','C26H37NO3',411.5832,NULL,'88DC59C4E45AD8AC-FICuS-01-92','88DC59C4E45AD8AC-FICTS-01-71','607E4125DAEAA9D9-uuuuu-01-26','InChI=1S/C26H37NO3/c1-17(28)30-20-8-10-25(2)19(15-20)6-7-21-22(25)9-11-26(3)23(21)14-18(24(26)29)16-27-12-4-5-13-27/h6,16,20-23H,4-5,7-15H2,1-3H3/b18-16+','InChIKey=NGLYMHZNHRUNQT-FBMGVBCBSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4C/C(=C\\N5CCCC5)C(=O)C4(C)CCC32)C1','1'),
	(148752,6,1,NULL,'Consistent with Molecular Formula','C23H32O4',372.5034,NULL,'CB1BD362C4905A63-FICuS-01-5D','CB1BD362C4905A63-FICTS-01-3C','231EB1FE79E6AED8-uuuuu-01-3C','InChI=1S/C23H32O4/c1-14(24)27-17-7-9-22(2)16(12-17)5-6-18-19(22)8-10-23(3)20(18)11-15(13-26-4)21(23)25/h5,13,17-20H,6-12H2,1-4H3/b15-13+','InChIKey=SPQAWIYEMMJSPI-FYWRMAATSA-N','CO/C=C1\\CC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC2(C)C1=O','1'),
	(148753,6,1,'21934-29-2','Consistent with Molecular Formula','C24H32O5',400.5138,NULL,'EDF255C4DB08F011-FICuS-01-6F','EDF255C4DB08F011-FICTS-01-4E','557037CBC0D2BAC3-uuuuu-01-18','InChI=1S/C24H32O5/c1-14(25)28-13-16-11-21-19-6-5-17-12-18(29-15(2)26)7-9-23(17,3)20(19)8-10-24(21,4)22(16)27/h5,13,18-21H,6-12H2,1-4H3/b16-13+','InChIKey=WRSISVHHJYYAPS-DTQAZKPQSA-N','CC(=O)O/C=C1\\CC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC2(C)C1=O','1'),
	(148754,6,0,'63518-04-7','Consistent with Molecular Formula','C27H30N2O2',414.5462,NULL,'1DC535A2FCD5632E-FICuS-01-71','1DC535A2FCD5632E-FICTS-01-50','1DC535A2FCD5632E-uuuuu-01-20','InChI=1S/C27H30N2O2/c1-16(30)31-21-6-8-26(2)20(13-21)4-5-22-23(26)7-9-27(3)24(22)12-18-10-17(14-28)11-19(15-29)25(18)27/h4,10-11,21-24H,5-9,12-13H2,1-3H3','InChIKey=OKNQLIVCBYLIBA-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)c4c(C#N)cc(C#N)cc4CC32)C1','1'),
	(148755,0,0,NULL,'Consistent with Molecular Formula','C14H13BrN2O',305.1735,NULL,'4FB6639EE1A1B42B-FICuS-01-72','4FB6639EE1A1B42B-FICTS-01-51','4FB6639EE1A1B42B-uuuuu-01-21','InChI=1S/C14H13BrN2O/c1-9-7-13(14(18)8-10(9)2)17-16-12-5-3-11(15)4-6-12/h3-8,18H,1-2H3','InChIKey=LABPTAJNLCODAN-UHFFFAOYSA-N','Cc1cc(O)c(/N=N/c2ccc(Br)cc2)cc1C',NULL),
	(148756,11,0,'65784-85-2','Consistent with Molecular Formula','C13H23NO9',337.326,NULL,'00029E0D194E3298-FICuS-01-34','00029E0D194E3298-FICTS-01-13','00029E0D194E3298-uuuuu-01-E3','InChI=1S/C13H23NO9/c1-21-11-9(19)7(17)8(18)10(20)12(11)23-13-6(16)4-5(15)3(22-13)2-14-4/h3-20H,2H2,1H3','InChIKey=NUVUKVCTLYZNAJ-UHFFFAOYSA-N','COC1C(O)C(O)C(O)C(O)C1OC1OC2CNC(C2O)C1O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(148757,5,0,'65784-89-6','Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'155B76A81C7BB91A-FICuS-01-64','155B76A81C7BB91A-FICTS-01-43','155B76A81C7BB91A-uuuuu-01-13','InChI=1S/C7H13NO4/c1-11-7-6(10)4-5(9)3(12-7)2-8-4/h3-10H,2H2,1H3','InChIKey=IEYCYMJIQXNQJJ-UHFFFAOYSA-N','COC1OC2CNC(C2O)C1O','1'),
	(148758,1,0,NULL,'Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'E8F281E5960D8312-FICuS-01-50','E8F281E5960D8312-FICTS-01-2F','E8F281E5960D8312-uuuuu-01-FF','InChI=1S/C10H21NO2/c1-3-5-6-11-8-10(12)9-13-7-4-2/h4,10-12H,2-3,5-9H2,1H3','InChIKey=URJJSQHTWPEDNU-UHFFFAOYSA-N','C=CCOCC(O)CNCCCC','1'),
	(148759,1,0,'78752-14-4','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'7535F0DAE7F22234-FICuS-01-55','7535F0DAE7F22234-FICTS-01-34','7535F0DAE7F22234-uuuuu-01-04','InChI=1S/C11H21NO2/c1-2-8-14-10-11(13)9-12-6-4-3-5-7-12/h2,11,13H,1,3-10H2','InChIKey=YGLGQFNJBQEGPJ-UHFFFAOYSA-N','C=CCOCC(O)CN1CCCCC1','1'),
	(148760,1,0,'78752-13-3','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'BC8683A8EDF66E63-FICuS-01-87','BC8683A8EDF66E63-FICTS-01-66','BC8683A8EDF66E63-uuuuu-01-36','InChI=1S/C12H17NO2/c1-2-8-15-10-12(14)9-13-11-6-4-3-5-7-11/h2-7,12-14H,1,8-10H2','InChIKey=CJXSOYVNHRRWGH-UHFFFAOYSA-N','C=CCOCC(O)CNc1ccccc1','1'),
	(148761,0,1,NULL,'Consistent with Molecular Formula','C14H17IN2',340.2062,NULL,'7DFF6B68B428FBB3-FICuS-01-91','7DFF6B68B428FBB3-FICTS-01-70','452E6AC5B94097EB-uuuuu-01-1B','InChI=1S/C14H17N2.HI/c1-16(2,3)15-11-13-9-6-8-12-7-4-5-10-14(12)13;/h4-11H,1-3H3;1H/q+1;/p-1','InChIKey=AMWXZFKCAHCKBK-UHFFFAOYSA-M','C[N+](C)(C)/N=C/c1cccc2ccccc12.[I-]','1'),
	(148762,0,1,NULL,'Consistent with Molecular Formula','C10H23IN2',298.2096,NULL,'CCB10649B5ECF4E5-FICuS-01-86','CCB10649B5ECF4E5-FICTS-01-65','F46007E4B88498BD-uuuuu-01-13','InChI=1S/C10H23N2.HI/c1-5-6-7-8-9-10-11-12(2,3)4;/h10H,5-9H2,1-4H3;1H/q+1;/p-1','InChIKey=JSZHVQVNSKNGJZ-UHFFFAOYSA-M','CCCCCC/C=N/[N+](C)(C)C.[I-]','1'),
	(148763,0,2,'35456-01-0','Consistent with Molecular Formula','C12H17IN2',316.1842,NULL,'8137659C88215DEE-FICuS-01-57','8137659C88215DEE-FICTS-01-36','B9E66431854931B6-uuuuu-01-F0','InChI=1S/C12H17N2.HI/c1-14(2,3)13-11-7-10-12-8-5-4-6-9-12;/h4-11H,1-3H3;1H/q+1;/p-1','InChIKey=ZLWCZNSYBJIVLM-UHFFFAOYSA-M','C[N+](C)(C)/N=C/C=C/c1ccccc1.[I-]','1'),
	(148764,0,2,NULL,'Consistent with Molecular Formula','C8H19IN4',298.1694,NULL,'ED4198478986FFF3-FICuS-01-75','ED4198478986FFF3-FICTS-01-54','18D76525774E2146-uuuuu-01-E0','InChI=1S/C8H19N4.HI/c1-8(7-9-11(2)3)10-12(4,5)6;/h7H,1-6H3;1H/q+1;/p-1/b9-7?,10-8-;','InChIKey=MMPPBURCJWBOBW-TYGZWMMWSA-M','CC(/C=N/N(C)C)=N/[N+](C)(C)C.[I-]','1'),
	(148765,0,0,'32501-05-6','Consistent with Molecular Formula','C7H6N2O',134.1372,NULL,'D3876783D851C689-FICuS-01-51','492E064999A9B9D8-FICTS-01-40','D3876783D851C689-uuuuu-01-00','InChI=1S/C7H6N2O/c10-7-4-6-5(9-7)2-1-3-8-6/h1-3H,4H2,(H,9,10)','InChIKey=IHRRHTILSRVFPW-UHFFFAOYSA-N','O=C1Cc2ncccc2N1',NULL),
	(148766,1,0,NULL,'Consistent with Molecular Formula','C8H5N3O',159.147,NULL,'550B0E66963844BF-FICuS-01-4E','F5E6ED838394E6F1-FICTS-01-5A','550B0E66963844BF-uuuuu-01-FD','InChI=1S/C8H5N3O/c9-4-5-7-6(11-8(5)12)2-1-3-10-7/h1-3,5H,(H,11,12)','InChIKey=AVSFXNNHHTWVEH-UHFFFAOYSA-N','N#CC1C(=O)Nc2cccnc21','1'),
	(148767,1,0,'87592-15-2','Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'20A431A40BCA5FAC-FICuS-01-6C','5A059FE1DE9E8F85-FICTS-01-68','20A431A40BCA5FAC-uuuuu-01-1B','InChI=1S/C10H10N2O4/c1-2-16-10(14)7-8-6(4-3-5-11-8)12(15)9(7)13/h3-5,7,15H,2H2,1H3','InChIKey=XIRNQPPYBYNHRW-UHFFFAOYSA-N','CCOC(=O)C1C(=O)N(O)c2cccnc21','1'),
	(148768,1,0,'87592-19-6','Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'091F7D44C11B1F79-FICuS-01-58','43DD6B5EA94ADA9D-FICTS-01-78','091F7D44C11B1F79-uuuuu-01-07','InChI=1S/C10H10N2O4/c1-2-16-10(14)8-6-3-4-11-5-7(6)12(15)9(8)13/h3-5,8,15H,2H2,1H3','InChIKey=GFSDETNVNNQEAA-UHFFFAOYSA-N','CCOC(=O)C1C(=O)N(O)c2cnccc21','1'),
	(148769,5,0,'59401-56-8','Consistent with Molecular Formula','C16H25AsO9S',468.3497,'ANTINEOPLASTIC-244261','2740272F0F7D0C97-FICuS-01-49','2740272F0F7D0C97-FICTS-01-28','2740272F0F7D0C97-uuuuu-01-F8','InChI=1S/C16H25AsO9S/c1-8(18)22-13-12(7-27-17(5)6)26-16(25-11(4)21)15(24-10(3)20)14(13)23-9(2)19/h12-16H,7H2,1-6H3','InChIKey=ZEHSECKRZHSJPQ-UHFFFAOYSA-N','CC(=O)OC1OC(CS[As](C)C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(148770,10,0,NULL,'Consistent with Molecular Formula','C16H34As2O10S2',600.4018,'ANTINEOPLASTIC-244262','55DE773E47EB9EB7-FICuS-01-89','55DE773E47EB9EB7-FICTS-01-68','334A2D15C2A68A6D-uuuuu-01-0C','InChI=1S/2C8H17AsO5S/c2*1-9(2)15-3-4-5(10)6(11)7(12)8(13)14-4/h2*4-8,10-13H,3H2,1-2H3','InChIKey=AUKVICACCLSEGF-UHFFFAOYSA-N','C[As](C)SCC1OC(O)C(O)C(O)C1O.C[As](C)SCC1OC(O)C(O)C(O)C1O','1'),
	(148771,1,0,'57879-44-4','Consistent with Molecular Formula','C26H48ClNO',426.1243,NULL,'D7596F01E7947C75-FICuS-01-5C','D7596F01E7947C75-FICTS-01-3B','F52C3CAB7B0656D3-uuuuu-01-20','InChI=1S/C26H48NO.ClH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-27(2,23-24-28)25-26-20-17-16-18-21-26;/h16-18,20-21,28H,3-15,19,22-25H2,1-2H3;1H/q+1;/p-1','InChIKey=LTFYNFOUJSUFCA-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(CCO)Cc1ccccc1.[Cl-]','1'),
	(148772,9,0,NULL,'Consistent with Molecular Formula','C17H34N4O12',486.4752,NULL,'C761C066B669D115-FICuS-01-49','C761C066B669D115-FICTS-01-28','11C6E323D6700B8C-uuuuu-01-FC','InChI=1S/C16H30N4O11.CH4O/c1-17-14(27)19-3-6-8(22)10(24)11(25)13(29-6)31-16(5-21)12(26)9(23)7(30-16)4-20-15(28)18-2;1-2/h6-13,21-26H,3-5H2,1-2H3,(H2,17,19,27)(H2,18,20,28);2H,1H3','InChIKey=GRQWOOWAFGYPGR-UHFFFAOYSA-N','CNC(=O)NCC1OC(OC2(CO)OC(CNC(=O)NC)C(O)C2O)C(O)C(O)C1O.CO','1'),
	(148773,9,0,'64021-93-8','Consistent with Molecular Formula','C16H28N6O13',512.4296,'.alpha.-D-Glucopyranoside, 6-deoxy-6-[[(methylnitrosoamino)carbonyl]amino]-.beta.-D-fructofuranosyl 6-deoxy-6-[[(methylnitrosoamino)carbonyl]amino]-','32C724AA26C478E3-FICuS-01-54','32C724AA26C478E3-FICTS-01-33','32C724AA26C478E3-uuuuu-01-03','InChI=1S/C16H28N6O13/c1-21(19-31)14(29)17-3-6-8(24)10(26)11(27)13(33-6)35-16(5-23)12(28)9(25)7(34-16)4-18-15(30)22(2)20-32/h6-13,23-28H,3-5H2,1-2H3,(H,17,29)(H,18,30)','InChIKey=YFDBCMOVVXGSMP-UHFFFAOYSA-N','CN(N=O)C(=O)NCC1OC(OC2(CO)OC(CNC(=O)N(C)N=O)C(O)C2O)C(O)C(O)C1O','1'),
	(148774,1,0,'30007-57-9','Consistent with Molecular Formula','C11H8BrNO4',298.0925,NULL,'950905FB537BFD1C-FICuS-01-6A','950905FB537BFD1C-FICTS-01-49','950905FB537BFD1C-uuuuu-01-19','InChI=1S/C11H8BrNO4/c12-8(11(16)17)5-13-9(14)6-3-1-2-4-7(6)10(13)15/h1-4,8H,5H2,(H,16,17)','InChIKey=KDBHFOHTCIFMNU-UHFFFAOYSA-N','O=C(O)C(Br)CN1C(=O)c2ccccc2C1=O','1'),
	(148775,1,0,NULL,'Consistent with Molecular Formula','C12H11F3N2O5',320.2245,NULL,'53D000867208FB5C-FICuS-01-42','53D000867208FB5C-FICTS-01-21','53D000867208FB5C-uuuuu-01-F1','InChI=1S/C12H11F3N2O5/c13-12(14,15)11(20)16-6-8(10(18)19)5-7-1-3-9(4-2-7)17(21)22/h1-4,8H,5-6H2,(H,16,20)(H,18,19)','InChIKey=LFRKQSCKKAIMDN-UHFFFAOYSA-N','O=C(O)C(CNC(=O)C(F)(F)F)Cc1ccc([N+](=O)[O-])cc1','1'),
	(148776,4,0,'59856-75-6','Consistent with Molecular Formula','C10H12N4O5',268.2286,'1H-Pyrazolo[3,4-b]pyrazine, 1-.beta.-D-ribofuranosyl-, 4-oxide','4065AB358DD67DC3-FICuS-01-68','4065AB358DD67DC3-FICTS-01-47','4065AB358DD67DC3-uuuuu-01-17','InChI=1S/C10H12N4O5/c15-4-6-7(16)8(17)10(19-6)14-9-5(3-12-14)13(18)2-1-11-9/h1-3,6-8,10,15-17H,4H2','InChIKey=GNMYWMSKYXZSBP-UHFFFAOYSA-N','[O-][n+]1ccnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(148777,2,0,'13232-18-3','Consistent with Molecular Formula','C4H7O3P',134.0713,NULL,'FACCF60F79916E75-FICuS-01-87','FACCF60F79916E75-FICTS-01-66','FACCF60F79916E75-uuuuu-01-36','InChI=1S/C4H7O3P/c1-2-5-8-6-3-4(1)7-8/h4H,1-3H2','InChIKey=GZXVIUCZDRQDAH-UHFFFAOYSA-N','C1CC2COP(O1)O2','1'),
	(148778,0,0,'279-53-8','Consistent with Molecular Formula','C3H5O3P',120.0445,NULL,'5EF5095661E88E35-FICuS-01-59','5EF5095661E88E35-FICTS-01-38','5EF5095661E88E35-uuuuu-01-08','InChI=1S/C3H5O3P/c1-3-2-5-7(4-1)6-3/h3H,1-2H2','InChIKey=XWBYCZXDNPEKPR-UHFFFAOYSA-N','C1OP2OCC1O2',NULL),
	(148779,0,0,'32673-25-9','Consistent with Molecular Formula','C14H23P',222.3095,'Phosphine, bis(1,1-dimethylethyl)phenyl-','A9A27ABF41B26FE6-FICuS-01-84','A9A27ABF41B26FE6-FICTS-01-63','A9A27ABF41B26FE6-uuuuu-01-33','InChI=1S/C14H23P/c1-13(2,3)15(14(4,5)6)12-10-8-7-9-11-12/h7-11H,1-6H3','InChIKey=XOJNEFQLMRCOMS-UHFFFAOYSA-N','CC(C)(C)P(c1ccccc1)C(C)(C)C',NULL),
	(148780,0,0,'6372-43-6','Consistent with Molecular Formula','C12H19P',194.2559,'Phosphine, bis(1-methylethyl)phenyl-','827DDEB2E573CC3E-FICuS-01-8B','827DDEB2E573CC3E-FICTS-01-6A','827DDEB2E573CC3E-uuuuu-01-3A','InChI=1S/C12H19P/c1-10(2)13(11(3)4)12-8-6-5-7-9-12/h5-11H,1-4H3','InChIKey=AIFSJAIZLCBORN-UHFFFAOYSA-N','CC(C)P(c1ccccc1)C(C)C',NULL),
	(148781,0,0,'6002-34-2','Consistent with Molecular Formula','C16H19P',242.2999,NULL,'BBE78A82D903AD20-FICuS-01-71','BBE78A82D903AD20-FICTS-01-50','BBE78A82D903AD20-uuuuu-01-20','InChI=1S/C16H19P/c1-16(2,3)17(14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13H,1-3H3','InChIKey=QZUPHAGRBBOLTB-UHFFFAOYSA-N','CC(C)(C)P(c1ccccc1)c1ccccc1',NULL),
	(148782,2,0,'24901-29-9','Consistent with Molecular Formula','C11H15P',178.2133,NULL,'0C773F980FEFCD68-FICuS-01-88','0C773F980FEFCD68-FICTS-01-67','0C773F980FEFCD68-uuuuu-01-37','InChI=1S/C11H15P/c1-10-7-8-12(9-10)11-5-3-2-4-6-11/h2-6,10H,7-9H2,1H3','InChIKey=ULJJXIMYTCKHER-UHFFFAOYSA-N','CC1CCP(c2ccccc2)C1','1'),
	(148783,0,0,'6476-36-4','Consistent with Molecular Formula','C9H21P',160.2387,'Triisopropylphosphine\nPhosphine, tris(1-methylethyl)-\nPhosphine, triisopropyl-','55334C78D846ECEB-FICuS-01-72','55334C78D846ECEB-FICTS-01-51','55334C78D846ECEB-uuuuu-01-21','InChI=1S/C9H21P/c1-7(2)10(8(3)4)9(5)6/h7-9H,1-6H3','InChIKey=IGNTWNVBGLNYDV-UHFFFAOYSA-N','CC(C)P(C(C)C)C(C)C',NULL),
	(148784,0,0,'6372-40-3','Consistent with Molecular Formula','C15H17P',228.2731,NULL,'BB84437F76CDC5A7-FICuS-01-7F','BB84437F76CDC5A7-FICTS-01-5E','BB84437F76CDC5A7-uuuuu-01-2E','InChI=1S/C15H17P/c1-13(2)16(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13H,1-2H3','InChIKey=LLZAIAIZAVMQIG-UHFFFAOYSA-N','CC(C)P(c1ccccc1)c1ccccc1',NULL),
	(148785,1,0,'52704-04-8','Consistent with Molecular Formula','C14H10O5S',290.29,NULL,'78F044176C9EB0CA-FICuS-01-69','78F044176C9EB0CA-FICTS-01-48','78F044176C9EB0CA-uuuuu-01-18','InChI=1S/C14H10O5S/c15-13(16)9-5-1-3-7-11(9)20(19)12-8-4-2-6-10(12)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=HMNPICHEHWVPNJ-UHFFFAOYSA-N','O=C(O)c1ccccc1S(=O)c1ccccc1C(=O)O','1'),
	(148786,0,0,'39997-45-0','Consistent with Molecular Formula','C12H15PS',222.2843,NULL,'4E54BB6074E00FA7-FICuS-01-61','4E54BB6074E00FA7-FICTS-01-40','4E54BB6074E00FA7-uuuuu-01-10','InChI=1S/C12H15PS/c1-10-8-13(14,9-11(10)2)12-6-4-3-5-7-12/h3-7H,8-9H2,1-2H3','InChIKey=IYHZZMCCEKLQIU-UHFFFAOYSA-N','CC1=C(C)CP(=S)(c2ccccc2)C1',NULL),
	(148787,0,0,'18146-65-1','Consistent with Molecular Formula','C9H21IS',288.2294,NULL,'B965A7378B6C87B4-FICuS-01-67','B965A7378B6C87B4-FICTS-01-46','81B4A69A8604EBEC-uuuuu-01-27','InChI=1S/C9H21S.HI/c1-4-7-10(8-5-2)9-6-3;/h4-9H2,1-3H3;1H/q+1;/p-1','InChIKey=MYQVWFAQCSZZML-UHFFFAOYSA-M','CCC[S+](CCC)CCC.[I-]',NULL),
	(148788,0,0,'7259-36-1','Consistent with Molecular Formula','C12H28IP',330.2315,NULL,'9AFBE4AFE62BBF49-FICuS-01-AD','9AFBE4AFE62BBF49-FICTS-01-8C','A22AE502EB43D311-uuuuu-01-FF','InChI=1S/C12H28P.HI/c1-5-9-13(10-6-2,11-7-3)12-8-4;/h5-12H2,1-4H3;1H/q+1;/p-1','InChIKey=CISYLVSCEPBMLO-UHFFFAOYSA-M','CCC[P+](CCC)(CCC)CCC.[I-]',NULL),
	(148789,2,0,'16083-93-5','Consistent with Molecular Formula','C12H17OP',208.2395,NULL,'AD612EC5ABAB5065-FICuS-01-78','AD612EC5ABAB5065-FICTS-01-57','AD612EC5ABAB5065-uuuuu-01-27','InChI=1S/C12H17OP/c1-10-9-14(13,12(10,2)3)11-7-5-4-6-8-11/h4-8,10H,9H2,1-3H3','InChIKey=XMRNRYZTDXDPDU-UHFFFAOYSA-N','CC1CP(=O)(c2ccccc2)C1(C)C','1'),
	(148790,1,0,'35623-51-9','Consistent with Molecular Formula','C13H19PS',238.3269,'Phosphetane, 2,2,3,3-tetramethyl-1-phenyl-, 1-sulfide','8E49C01481DF897A-FICuS-01-65','8E49C01481DF897A-FICTS-01-44','8E49C01481DF897A-uuuuu-01-14','InChI=1S/C13H19PS/c1-12(2)10-14(15,13(12,3)4)11-8-6-5-7-9-11/h5-9H,10H2,1-4H3','InChIKey=APZNNOOUIMFJGH-UHFFFAOYSA-N','CC1(C)CP(=S)(c2ccccc2)C1(C)C','1'),
	(148791,1,0,NULL,'Consistent with Molecular Formula','C19H25OP',300.3797,NULL,'7EDAF5C32A2FD25F-FICuS-01-95','7EDAF5C32A2FD25F-FICTS-01-74','7EDAF5C32A2FD25F-uuuuu-01-44','InChI=1S/C19H25OP/c1-17(2)15-18(3,4)21(20,16-11-7-5-8-12-16)19(17)13-9-6-10-14-19/h5,7-14H,6,15H2,1-4H3','InChIKey=RTVZLRYRNZIVLL-UHFFFAOYSA-N','CC1(C)CC(C)(C)P(=O)(c2ccccc2)C12C=CCC=C2','1'),
	(148792,0,0,'21230-92-2','Consistent with Molecular Formula','C24H19OP',354.3873,NULL,'2E6901C60C68BB2C-FICuS-01-61','2E6901C60C68BB2C-FICTS-01-40','A0CDB2B1FDDDA968-uuuuu-01-4F','InChI=1S/C24H19OP/c25-23-18-10-11-19-24(23)26(20-12-4-1-5-13-20,21-14-6-2-7-15-21)22-16-8-3-9-17-22/h1-19H','InChIKey=IWLNQHOWNNVIEM-UHFFFAOYSA-N','[O-]c1ccccc1[P+](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(148793,0,0,'18110-22-0','Consistent with Molecular Formula','C18H35ClN3OP',375.9208,'Phosphorus(1+), tris(N-ethylethanaminato)(2-hydroxyphenyl)-, chloride','CF20FB1A72BBEA35-FICuS-01-87','CF20FB1A72BBEA35-FICTS-01-66','ED55A8B0EE29C093-uuuuu-01-28','InChI=1S/C18H34N3OP.ClH/c1-7-19(8-2)23(20(9-3)10-4,21(11-5)12-6)18-16-14-13-15-17(18)22;/h13-16H,7-12H2,1-6H3;1H','InChIKey=SXGICKSXIDMKIV-UHFFFAOYSA-N','CCN(CC)[P+](c1ccccc1O)(N(CC)CC)N(CC)CC.[Cl-]',NULL),
	(148794,0,0,'31061-58-2','Consistent with Molecular Formula','C9H13NO',151.2078,'Benzenaminium, 2-hydroxy-N,N,N-trimethyl-, hydroxide, inner salt\nAmmonium, (o-hydroxyphenyl)trimethyl-, hydroxide, inner salt','96AE6C08EAD6ADA1-FICuS-01-94','96AE6C08EAD6ADA1-FICTS-01-73','3FA00EE4F9A340B8-uuuuu-01-1F','InChI=1S/C9H13NO/c1-10(2,3)8-6-4-5-7-9(8)11/h4-7H,1-3H3','InChIKey=VDAMZFHTCKFXBJ-UHFFFAOYSA-N','C[N+](C)(C)c1ccccc1[O-]',NULL),
	(148795,0,0,NULL,'Consistent with Molecular Formula','C24H20ClOP',390.8482,NULL,'82B8E11B614F83CE-FICuS-01-68','82B8E11B614F83CE-FICTS-01-47','A0CDB2B1FDDDA968-uuuuu-01-4F','InChI=1S/C24H19OP.ClH/c25-23-18-10-11-19-24(23)26(20-12-4-1-5-13-20,21-14-6-2-7-15-21)22-16-8-3-9-17-22;/h1-19H;1H','InChIKey=JPEGTDLKSDUZHT-UHFFFAOYSA-N','Oc1ccccc1[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(148796,0,0,NULL,'Consistent with Molecular Formula','C18H35IN3OP',467.3723,NULL,'D584A91DE341ACCB-FICuS-01-81','D584A91DE341ACCB-FICTS-01-60','ED55A8B0EE29C093-uuuuu-01-28','InChI=1S/C18H34N3OP.HI/c1-7-19(8-2)23(20(9-3)10-4,21(11-5)12-6)18-16-14-13-15-17(18)22;/h13-16H,7-12H2,1-6H3;1H','InChIKey=VBUDLLRMFIYYTH-UHFFFAOYSA-N','CCN(CC)[P+](c1ccccc1O)(N(CC)CC)N(CC)CC.[I-]',NULL),
	(148797,0,0,NULL,'Consistent with Molecular Formula','C26H22ClO3P',448.8848,NULL,'3014FF8BC1873872-FICuS-01-4C','3014FF8BC1873872-FICTS-01-2B','1261AC215D1512D4-uuuuu-01-E1','InChI=1S/C26H21O3P.ClH/c1-20(27)29-21-17-18-26(25(28)19-21)30(22-11-5-2-6-12-22,23-13-7-3-8-14-23)24-15-9-4-10-16-24;/h2-19H,1H3;1H','InChIKey=DXNMHFYWGIFNJH-UHFFFAOYSA-N','CC(=O)Oc1ccc([P+](c2ccccc2)(c2ccccc2)c2ccccc2)c(O)c1.[Cl-]',NULL),
	(148798,0,0,NULL,'Consistent with Molecular Formula','C4H8OS',104.1666,NULL,'8B5A079DAA3A7D6B-FICuS-01-84','8B5A079DAA3A7D6B-FICTS-01-63','8B5A079DAA3A7D6B-uuuuu-01-33','InChI=1S/C4H8OS/c1-4-2-6(5)3-4/h4H,2-3H2,1H3','InChIKey=ISCJLFLFIIFBSU-UHFFFAOYSA-N','CC1CS(=O)C1',NULL),
	(148799,0,0,'21230-90-0','Consistent with Molecular Formula','C25H22IOP',496.3265,NULL,'B327005E55546C47-FICuS-01-36','B327005E55546C47-FICTS-01-15','8BF601F3583C001F-uuuuu-01-00','InChI=1S/C25H22OP.HI/c1-26-24-19-11-12-20-25(24)27(21-13-5-2-6-14-21,22-15-7-3-8-16-22)23-17-9-4-10-18-23;/h2-20H,1H3;1H/q+1;/p-1','InChIKey=OCPWMBGYIPVSEI-UHFFFAOYSA-M','COc1ccccc1[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(148800,0,0,'13153-11-2','Consistent with Molecular Formula','C3H6OS',90.1398,'Thietane S-oxide\nThietane 1-oxide\n1,3-Propanesulfone\nPropylthiocyclane sulfoxide\nThietane, 1-oxide\nTrimethylene sulfoxide','569C97B708C9E3E3-FICuS-01-6B','569C97B708C9E3E3-FICTS-01-4A','569C97B708C9E3E3-uuuuu-01-1A','InChI=1S/C3H6OS/c4-5-2-1-3-5/h1-3H2','InChIKey=GINSRDSEEGBTJO-UHFFFAOYSA-N','O=S1CCC1',NULL),
	(148801,0,0,NULL,'Consistent with Molecular Formula','C24H19O2P',370.3867,NULL,'DD3CB151EB5C7692-FICuS-01-75','DD3CB151EB5C7692-FICTS-01-54','00FABF95EB1FE873-uuuuu-01-38','InChI=1S/C24H19O2P/c25-19-16-17-24(23(26)18-19)27(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-18H,(H-,25,26)','InChIKey=INTTUTUVKGVVRQ-UHFFFAOYSA-N','[O-]c1cc(O)ccc1[P+](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(148802,0,0,'20628-59-5','Consistent with Molecular Formula','C3H4O2S',104.1234,'1,3-Dioxolane-2-thione','EF023D73DE674BFE-FICuS-01-8C','EF023D73DE674BFE-FICTS-01-6B','EF023D73DE674BFE-uuuuu-01-3B','InChI=1S/C3H4O2S/c6-3-4-1-2-5-3/h1-2H2','InChIKey=NLLOEPZYASPYON-UHFFFAOYSA-N','S=C1OCCO1',NULL),
	(148803,4,0,'768-26-3','Consistent with Molecular Formula','C8H11OP',154.1481,NULL,'81E118570E851786-FICuS-01-33','81E118570E851786-FICTS-01-12','81E118570E851786-uuuuu-01-E2','InChI=1S/C8H11OP/c1-10(9)7-4-2-3-5(7)6(3)8(4)10/h3-8H,2H2,1H3','InChIKey=QUJNMDPLBMIQMS-UHFFFAOYSA-N','CP1(=O)C2C3CC4C2C4C31','1'),
	(148804,0,2,'651-38-7','Consistent with Molecular Formula','C8F12S4',452.3088,NULL,'4D375733E8B71073-FICuS-01-3C','4D375733E8B71073-FICTS-01-1B','6F0EFEAB8BB141B0-uuuuu-01-39','InChI=1S/C8F12S4/c9-5(10,11)1-2(6(12,13)14)22-24-4(8(18,19)20)3(23-21-1)7(15,16)17/b2-1-,4-3-','InChIKey=ZXSHATBVDAPBDX-LOKDLIDFSA-N','FC(F)(F)/C1=C(\\C(F)(F)F)SS/C(C(F)(F)F)=C(/C(F)(F)F)SS1','1'),
	(148805,0,0,'3359-70-4','Consistent with Molecular Formula','C6H14O2S',150.2354,NULL,'BBEFBF64755CB5C9-FICuS-01-9F','BBEFBF64755CB5C9-FICTS-01-7E','BBEFBF64755CB5C9-uuuuu-01-4E','InChI=1S/C6H14O2S/c1-3-5-7-9-8-6-4-2/h3-6H2,1-2H3','InChIKey=UCZBMKTXCFBYEX-UHFFFAOYSA-N','CCCOSOCCC',NULL),
	(148806,0,0,'3359-05-5','Consistent with Molecular Formula','C6H14O2S2',182.2954,NULL,'B57C0D8E624886B5-FICuS-01-62','B57C0D8E624886B5-FICTS-01-41','B57C0D8E624886B5-uuuuu-01-11','InChI=1S/C6H14O2S2/c1-3-5-7-9-10-8-6-4-2/h3-6H2,1-2H3','InChIKey=SDZJHFPYERHUDE-UHFFFAOYSA-N','CCCOSSOCCC',NULL),
	(148807,0,0,'2211-92-9','Consistent with Molecular Formula','C8H18OS',162.2896,NULL,'3E5D29A325215D29-FICuS-01-45','3E5D29A325215D29-FICTS-01-24','3E5D29A325215D29-uuuuu-01-F4','InChI=1S/C8H18OS/c1-7(2,3)10(9)8(4,5)6/h1-6H3','InChIKey=HKKFQOPIRHHEGQ-UHFFFAOYSA-N','CC(C)(C)S(=O)C(C)(C)C',NULL),
	(148808,0,0,'4827-67-2','Consistent with Molecular Formula','C5F9NO',261.0467,NULL,'730ACF6CBE508167-FICuS-01-66','730ACF6CBE508167-FICTS-01-45','730ACF6CBE508167-uuuuu-01-15','InChI=1S/C5F9NO/c6-1-2(7)4(10,11)16-15(3(1,8)9)5(12,13)14','InChIKey=AYVZGUCPTYVLTG-UHFFFAOYSA-N','FC1=C(F)C(F)(F)N(C(F)(F)F)OC1(F)F',NULL),
	(148809,0,1,'794-39-8','Consistent with Molecular Formula','C20H17P',288.3281,NULL,'1E62A8981CBEAB10-FICuS-01-6E','1E62A8981CBEAB10-FICTS-01-4D','1E62A8981CBEAB10-uuuuu-01-1D','InChI=1S/C20H17P/c1-4-10-18(11-5-1)16-17-21(19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-17H','InChIKey=UMFWLUTUYFDZNQ-UHFFFAOYSA-N','C(=C/P(c1ccccc1)c1ccccc1)\\c1ccccc1','1'),
	(148810,0,0,'2946-59-0','Consistent with Molecular Formula','C8H5N2P',160.1147,'TL 432\nPhosphine, dicyanophenyl-\nWLN: NCPR&CN\nPhosphonous dicyanide, phenyl-\nPhosphonous dicyanide, phenyl-','AB09AAEAB9FF1B17-FICuS-01-9D','AB09AAEAB9FF1B17-FICTS-01-7C','AB09AAEAB9FF1B17-uuuuu-01-4C','InChI=1S/C8H5N2P/c9-6-11(7-10)8-4-2-1-3-5-8/h1-5H','InChIKey=ZPDFSXUZWXUNED-UHFFFAOYSA-N','N#CP(C#N)c1ccccc1',NULL),
	(148811,0,0,NULL,'No Comparision - Unparameterized Atom - P(a9) connected atoms =[ O O S S O ]','C12H9F6O3PS2',410.2855,NULL,'95D31FDC99AA3117-FICuS-01-6A','95D31FDC99AA3117-FICTS-01-49','95D31FDC99AA3117-uuuuu-01-19','InChI=1S/C12H9F6O3PS2/c1-2-19-22(20-7-5-3-4-6-8(7)21-22)23-9(11(13,14)15)10(24-22)12(16,17)18/h3-6H,2H2,1H3','InChIKey=NRRCNBVSIGJIBU-UHFFFAOYSA-N','CCOP12(Oc3ccccc3O1)SC(C(F)(F)F)=C(C(F)(F)F)S2',NULL),
	(148812,0,0,'22219-02-9','Consistent with Molecular Formula','C14H10O4S',274.2906,NULL,'2ADA248C1AC13F7E-FICuS-01-7B','2ADA248C1AC13F7E-FICTS-01-5A','2ADA248C1AC13F7E-uuuuu-01-2A','InChI=1S/C14H10O4S/c15-13(16)9-5-1-3-7-11(9)19-12-8-4-2-6-10(12)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=BDUPKZTWQYDOGC-UHFFFAOYSA-N','O=C(O)c1ccccc1Sc1ccccc1C(=O)O',NULL),
	(148813,0,0,'7735-87-7','No Comparision - Unparameterized Atom - P(a3) connected atoms =[ O O O O O ]','C10H25O5P',256.2783,NULL,'75D6A8C5D9B0D40F-FICuS-01-7B','75D6A8C5D9B0D40F-FICTS-01-5A','75D6A8C5D9B0D40F-uuuuu-01-2A','InChI=1S/C10H25O5P/c1-6-11-16(12-7-2,13-8-3,14-9-4)15-10-5/h6-10H2,1-5H3','InChIKey=IHDHTSZHTBYUNB-UHFFFAOYSA-N','CCOP(OCC)(OCC)(OCC)OCC',NULL),
	(148814,0,0,'360-91-8','Consistent with Molecular Formula','C4F6S2',226.1544,NULL,'E4D575BA4DE037E6-FICuS-01-7A','E4D575BA4DE037E6-FICTS-01-59','E4D575BA4DE037E6-uuuuu-01-29','InChI=1S/C4F6S2/c5-3(6,7)1-2(12-11-1)4(8,9)10','InChIKey=YSIXKKRCABXBLQ-UHFFFAOYSA-N','FC(F)(F)c1ssc1C(F)(F)F',NULL),
	(148815,0,0,'4669-54-9','Consistent with Molecular Formula','C8H9PS2',200.2529,NULL,'B562BBF08599900D-FICuS-01-5C','B562BBF08599900D-FICTS-01-3B','B562BBF08599900D-uuuuu-01-0B','InChI=1S/C8H9PS2/c1-2-4-8(5-3-1)9-10-6-7-11-9/h1-5H,6-7H2','InChIKey=CUBOYYMNQCIMJK-UHFFFAOYSA-N','c1ccc(P2SCCS2)cc1',NULL),
	(148816,0,0,'1636-14-2','Consistent with Molecular Formula','C14H25N2P',252.3387,NULL,'E8ABC65525B76295-FICuS-01-60','E8ABC65525B76295-FICTS-01-3F','E8ABC65525B76295-uuuuu-01-0F','InChI=1S/C14H25N2P/c1-5-15(6-2)17(16(7-3)8-4)14-12-10-9-11-13-14/h9-13H,5-8H2,1-4H3','InChIKey=HTIVDCMRYKVNJC-UHFFFAOYSA-N','CCN(CC)P(c1ccccc1)N(CC)CC',NULL),
	(148817,0,0,NULL,'Consistent with Molecular Formula','C8H9F6PS3',346.3033,NULL,'28B2BBECA4EF0E27-FICuS-01-8F','28B2BBECA4EF0E27-FICTS-01-6E','28B2BBECA4EF0E27-uuuuu-01-3E','InChI=1S/C8H9F6PS3/c1-2-3-4-16-15-17-5(7(9,10)11)6(18-15)8(12,13)14/h2-4H2,1H3','InChIKey=PARXXQITTUMHJU-UHFFFAOYSA-N','CCCCSP1SC(C(F)(F)F)=C(C(F)(F)F)S1',NULL),
	(148818,0,0,'29021-62-3','Consistent with Molecular Formula','C8H9PS3',232.3129,'Cyclic ethylene phenyl phosphonotrithioate\n1,3,2-Dithiaphospholane, 2-phenyl-, 2-sulfide\nPhosphonotrithioic acid, phenyl-, cyclic ethylene ester','CB709D5016448482-FICuS-01-3A','CB709D5016448482-FICTS-01-19','CB709D5016448482-uuuuu-01-E9','InChI=1S/C8H9PS3/c10-9(11-6-7-12-9)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=CVLATNYGAIXZSJ-UHFFFAOYSA-N','S=P1(c2ccccc2)SCCS1',NULL),
	(148819,1,0,'67826-80-6','Consistent with Molecular Formula','C13H11PS2',262.3237,NULL,'E056367BE3030487-FICuS-01-37','E056367BE3030487-FICTS-01-16','E056367BE3030487-uuuuu-01-E6','InChI=1S/C13H11PS2/c1-10-7-8-12-13(9-10)16-14(15-12)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=JCLWUYHNKXWDMB-UHFFFAOYSA-N','Cc1ccc2c(c1)SP(c1ccccc1)S2','1'),
	(148820,0,0,'4547-77-7','Consistent with Molecular Formula','C24H15P',334.3563,'Tris(phenylethynyl)phosphine\nTris(phenylacetylenyl)phosphine\nPhosphine, tris(phenylethynyl)-\nPhosphine, tris(phenylethynyl)-','678D2A27F0CAD783-FICuS-01-6C','678D2A27F0CAD783-FICTS-01-4B','678D2A27F0CAD783-uuuuu-01-1B','InChI=1S/C24H15P/c1-4-10-22(11-5-1)16-19-25(20-17-23-12-6-2-7-13-23)21-18-24-14-8-3-9-15-24/h1-15H','InChIKey=APTNCZDJACCTRQ-UHFFFAOYSA-N','C(#CP(C#Cc1ccccc1)C#Cc1ccccc1)c1ccccc1',NULL),
	(148821,0,0,NULL,'Consistent with Molecular Formula','C5H3F6PS3',304.2229,NULL,'9149FCC8FCB8400E-FICuS-01-7E','9149FCC8FCB8400E-FICTS-01-5D','9149FCC8FCB8400E-uuuuu-01-2D','InChI=1S/C5H3F6PS3/c1-13-12-14-2(4(6,7)8)3(15-12)5(9,10)11/h1H3','InChIKey=WLYLCXYGGQJBNQ-UHFFFAOYSA-N','CSP1SC(C(F)(F)F)=C(C(F)(F)F)S1',NULL),
	(148822,0,0,NULL,'Consistent with Molecular Formula','C10H6F12P2S7',640.5057,NULL,'CA65C715C68C545B-FICuS-01-6A','CA65C715C68C545B-FICTS-01-49','5B2C3BDD3A341455-uuuuu-01-09','InChI=1S/C5H3F6PS4.C5H3F6PS3/c1-14-12(13)15-2(4(6,7)8)3(16-12)5(9,10)11;1-13-12-14-2(4(6,7)8)3(15-12)5(9,10)11/h1H3;1H3','InChIKey=UKPXRFJOVULFSU-UHFFFAOYSA-N','CSP1(=S)SC(C(F)(F)F)=C(C(F)(F)F)S1.CSP1SC(C(F)(F)F)=C(C(F)(F)F)S1',NULL),
	(148823,0,0,'35544-39-9','Consistent with Molecular Formula','C20H28O2',300.44,NULL,'1D3480CC1D9D7261-FICuS-01-53','1D3480CC1D9D7261-FICTS-01-32','1D3480CC1D9D7261-uuuuu-01-02','InChI=1S/C20H28O2/c1-11-3-15-5-12(1)6-16(4-11)19(15)20(22-21-19)17-7-13-2-14(9-17)10-18(20)8-13/h11-18H,1-10H2','InChIKey=OLJVAWRLTPGYQL-UHFFFAOYSA-N','C1C2CC3CC1CC(C2)C31OOC12C1CC3CC(C1)CC2C3',NULL),
	(148824,0,0,'31634-70-5','Consistent with Molecular Formula','C18H12P2',290.2403,'1,6-Diphosphatriptycene\n5,10[1\',2\']-Benzenophosphanthrene\n5,10-o-Benzenophosphanthrene','35F514A0F20B69C6-FICuS-01-52','35F514A0F20B69C6-FICTS-01-31','35F514A0F20B69C6-uuuuu-01-01','InChI=1S/C18H12P2/c1-2-8-14-13(7-1)19-15-9-3-5-11-17(15)20(14)18-12-6-4-10-16(18)19/h1-12H','InChIKey=PZGACYAQZNGXGK-UHFFFAOYSA-N','c1ccc2c(c1)-p1-c3ccccc3-p-2-c2ccccc2-1',NULL),
	(148825,0,0,'14540-52-4','Consistent with Molecular Formula','C15H33O3P',292.3977,'Trineopentyl phosphite\n1-Propanol, 2,2-dimethyl-, phosphite (3:1)\n1-Propanol, 2,2-dimethyl-, phosphite (3:1)','EBDE4F09A2C5D692-FICuS-01-8A','EBDE4F09A2C5D692-FICTS-01-69','EBDE4F09A2C5D692-uuuuu-01-39','InChI=1S/C15H33O3P/c1-13(2,3)10-16-19(17-11-14(4,5)6)18-12-15(7,8)9/h10-12H2,1-9H3','InChIKey=VEKIRWDIEAVDHT-UHFFFAOYSA-N','CC(C)(C)COP(OCC(C)(C)C)OCC(C)(C)C',NULL),
	(148826,0,0,'65659-19-0','Consistent with Molecular Formula','C6H16NO3P',181.1711,NULL,'D8B9DF0DE2E9650D-FICuS-01-90','D8B9DF0DE2E9650D-FICTS-01-6F','D8B9DF0DE2E9650D-uuuuu-01-3F','InChI=1S/C6H16NO3P/c1-5-7(6-2)11(8,9-3)10-4/h5-6H2,1-4H3','InChIKey=CNDASVMCQFLHRG-UHFFFAOYSA-N','CCN(CC)P(=O)(OC)OC',NULL),
	(148827,0,0,'54815-45-1','Consistent with Molecular Formula','C8H10OS',154.2264,NULL,'55C0274239AE20EA-FICuS-01-4D','55C0274239AE20EA-FICTS-01-2C','55C0274239AE20EA-uuuuu-01-FC','InChI=1S/C8H10OS/c1-2-9-10-8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=XYYJMADPFXZNGP-UHFFFAOYSA-N','CCOSc1ccccc1',NULL),
	(148828,0,0,NULL,'Consistent with Molecular Formula','C14H22IP',348.2061,NULL,'07344CCED64DAF00-FICuS-01-6D','07344CCED64DAF00-FICTS-01-4C','3FE54D63DB25C358-uuuuu-01-1A','InChI=1S/C14H22P.HI/c1-13(2)11-14(3,4)15(13,5)12-9-7-6-8-10-12;/h6-10H,11H2,1-5H3;1H/q+1;/p-1','InChIKey=ZPGVWFJWDDIWLD-UHFFFAOYSA-M','CC1(C)CC(C)(C)[P+]1(C)c1ccccc1.[I-]',NULL),
	(148829,0,0,'4237-00-7','Consistent with Molecular Formula','C8H11O3PS',218.2069,NULL,'DEDABD303BD8CFA7-FICuS-01-B0','DEDABD303BD8CFA7-FICTS-01-8F','DEDABD303BD8CFA7-uuuuu-01-5F','InChI=1S/C8H11O3PS/c1-10-12(9,11-2)13-8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=RUHGOLPVRHFAJO-UHFFFAOYSA-N','COP(=O)(OC)Sc1ccccc1',NULL),
	(148830,0,0,'15205-62-6','Consistent with Molecular Formula','C12H27O3P',250.3173,NULL,'710D2686F1A97128-FICuS-01-3C','710D2686F1A97128-FICTS-01-1B','710D2686F1A97128-uuuuu-01-EB','InChI=1S/C12H27O3P/c1-10(2,3)13-16(14-11(4,5)6)15-12(7,8)9/h1-9H3','InChIKey=NZIQBDROTUFRHZ-UHFFFAOYSA-N','CC(C)(C)OP(OC(C)(C)C)OC(C)(C)C',NULL),
	(148831,2,0,NULL,'Consistent with Molecular Formula','C9H18NO3P',219.2199,NULL,'D5FA3AA3AD1FA089-FICuS-01-8D','D5FA3AA3AD1FA089-FICTS-01-6C','D5FA3AA3AD1FA089-uuuuu-01-3C','InChI=1S/C9H18NO3P/c1-9-5-8-12-14(11,13-9)10-6-3-2-4-7-10/h9H,2-8H2,1H3','InChIKey=UWTWOWDEXKDPCV-UHFFFAOYSA-N','CC1CCOP(=O)(N2CCCCC2)O1','1'),
	(148832,1,0,NULL,'Consistent with Molecular Formula','C6H11ClO2S',182.6647,NULL,'3D075F9984231CA5-FICuS-01-4D','3D075F9984231CA5-FICTS-01-2C','3D075F9984231CA5-uuuuu-01-FC','InChI=1S/C6H11ClO2S/c1-5(2)4-6(5,7)10(3,8)9/h4H2,1-3H3','InChIKey=IMCVKVISVGSSDH-UHFFFAOYSA-N','CC1(C)CC1(Cl)S(C)(=O)=O','1'),
	(148833,0,0,NULL,'Consistent with Molecular Formula','C8H15ClO2S',210.7183,NULL,'A21203A689E7CDAB-FICuS-01-6E','A21203A689E7CDAB-FICTS-01-4D','A21203A689E7CDAB-uuuuu-01-1D','InChI=1S/C8H15ClO2S/c1-6(2)7(3,4)8(6,9)12(5,10)11/h1-5H3','InChIKey=HYYYVQGMXGMLIJ-UHFFFAOYSA-N','CC1(C)C(C)(C)C1(Cl)S(C)(=O)=O',NULL),
	(148834,1,0,NULL,'Consistent with Molecular Formula','C10H22N2O4',234.2948,NULL,'94EDF7F3CC8BC4F0-FICuS-01-A0','94EDF7F3CC8BC4F0-FICTS-01-7F','6EFE988BBBDC681E-uuuuu-01-56','InChI=1S/C8H20N2.C2H2O4/c1-3-4-5-6-7-8(2)10-9;3-1(4)2(5)6/h8,10H,3-7,9H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=BKXFOWVWPRMBPP-UHFFFAOYSA-N','CCCCCCC(C)NN.O=C(O)C(=O)O','1'),
	(148835,0,0,'87453-27-8','Consistent with Molecular Formula','C7H7FO',126.1301,NULL,'810BC0C34B7619FA-FICuS-01-5F','810BC0C34B7619FA-FICTS-01-3E','810BC0C34B7619FA-uuuuu-01-0E','InChI=1S/C7H7FO/c8-6-9-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=HAXUFHXMBCWDPM-UHFFFAOYSA-N','FCOc1ccccc1',NULL),
	(148836,0,0,'22428-86-0','Consistent with Molecular Formula','C8H14OS2',190.318,NULL,'D78DE176A794C89C-FICuS-01-7D','D78DE176A794C89C-FICTS-01-5C','D78DE176A794C89C-uuuuu-01-2C','InChI=1S/C8H14OS2/c9-7-1-3-8(4-2-7)10-5-6-11-8/h7,9H,1-6H2','InChIKey=LAURNNUYMVKSSO-UHFFFAOYSA-N','OC1CCC2(CC1)SCCS2',NULL),
	(148837,0,0,'54531-73-6','Consistent with Molecular Formula','C12H18O2S2',258.393,NULL,'269465CE9678FDF5-FICuS-01-72','269465CE9678FDF5-FICTS-01-51','269465CE9678FDF5-uuuuu-01-21','InChI=1S/C12H18O2S2/c1-2-14-11(13)9-10-3-5-12(6-4-10)15-7-8-16-12/h9H,2-8H2,1H3','InChIKey=BPQGYHIPOMKLTB-UHFFFAOYSA-N','CCOC(=O)C=C1CCC2(CC1)SCCS2',NULL),
	(148838,0,0,'54531-77-0','Consistent with Molecular Formula','C15H18O2S2',294.426,NULL,'926EADE7F1CB2350-FICuS-01-74','926EADE7F1CB2350-FICTS-01-53','926EADE7F1CB2350-uuuuu-01-23','InChI=1S/C15H18O2S2/c16-14(12-4-2-1-3-5-12)17-13-6-8-15(9-7-13)18-10-11-19-15/h1-5,13H,6-11H2','InChIKey=AHRRFTHHCIRRBH-UHFFFAOYSA-N','O=C(OC1CCC2(CC1)SCCS2)c1ccccc1',NULL),
	(148839,1,0,NULL,'Consistent with Molecular Formula','C4H7FO2',106.0965,NULL,'9F026F7A9B0D450F-FICuS-01-6A','9F026F7A9B0D450F-FICTS-01-49','9F026F7A9B0D450F-uuuuu-01-19','InChI=1S/C4H7FO2/c1-3(6)4(5)7-2/h4H,1-2H3','InChIKey=ADLQNSCJFFZFDA-UHFFFAOYSA-N','COC(F)C(C)=O','1'),
	(148840,1,0,NULL,'Consistent with Molecular Formula','C9H19BrN2O',251.1659,NULL,'358294C0661AC00A-FICuS-01-3B','358294C0661AC00A-FICTS-01-1A','358294C0661AC00A-uuuuu-01-EA','InChI=1S/C9H19BrN2O/c1-3-4-5-6-7-9(2)11-12(13)8-10/h9H,3-8H2,1-2H3/b12-11+','InChIKey=FEILQYWHQZUNQG-VAWYXSNFSA-N','CCCCCCC(C)/N=[N+](\\[O-])CBr','1'),
	(148841,1,0,'17815-88-2','Consistent with Molecular Formula','C7H6BrF',189.0268,NULL,'570439132012F607-FICuS-01-0F','570439132012F607-FICTS-01-EE','570439132012F607-uuuuu-01-BE','InChI=1S/C7H6BrF/c8-7(9)6-4-2-1-3-5-6/h1-5,7H','InChIKey=AVPMRIWGOGRNBF-UHFFFAOYSA-N','FC(Br)c1ccccc1','1'),
	(148842,1,0,'25474-26-4','Consistent with Molecular Formula','C11H26BrN',252.2371,NULL,'9377C3394F8A6510-FICuS-01-42','9377C3394F8A6510-FICTS-01-21','5E3AE9501D063F45-uuuuu-01-04','InChI=1S/C11H26N.BrH/c1-6-7-8-9-10-11(2)12(3,4)5;/h11H,6-10H2,1-5H3;1H/q+1;/p-1','InChIKey=ZAGJRQWTEABVMK-UHFFFAOYSA-M','CCCCCCC(C)[N+](C)(C)C.[Br-]','1'),
	(148843,1,0,'50640-90-9','Consistent with Molecular Formula','C26H48BrN',454.5759,'Benzenemethanaminium, N-hexadecyl-N,N,.alpha.-trimethyl-, bromide, (+-)-','22DB163BEBC6D1D1-FICuS-01-77','22DB163BEBC6D1D1-FICTS-01-56','EF963C52B94A8B84-uuuuu-01-23','InChI=1S/C26H48N.BrH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-21-24-27(3,4)25(2)26-22-19-18-20-23-26;/h18-20,22-23,25H,5-17,21,24H2,1-4H3;1H/q+1;/p-1','InChIKey=QBDNOADFFXAMNR-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)C(C)c1ccccc1.[Br-]','1'),
	(148844,1,0,'50640-93-2','Consistent with Molecular Formula','C27H50BrNO',484.6021,'Benzenemethanaminium, N-hexadecyl-4-methoxy-N,N,.alpha.-trimethyl-, bromide,(+-)-','FE82B8BE36561945-FICuS-01-64','FE82B8BE36561945-FICTS-01-43','33CF92D764DA4310-uuuuu-01-02','InChI=1S/C27H50NO.BrH/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24-28(3,4)25(2)26-20-22-27(29-5)23-21-26;/h20-23,25H,6-19,24H2,1-5H3;1H/q+1;/p-1','InChIKey=XJVVXSIQDKFGKT-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)C(C)c1ccc(OC)cc1.[Br-]','1'),
	(148845,0,0,'17695-00-0','Consistent with Molecular Formula','C24H44BrN',426.5223,'Benzenaminium, N-hexadecyl-N,N-dimethyl-, bromide','684DB98AEADCCBE7-FICuS-01-AF','684DB98AEADCCBE7-FICTS-01-8E','A50093E3B85091B2-uuuuu-01-ED','InChI=1S/C24H44N.BrH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-25(2,3)24-21-18-17-19-22-24;/h17-19,21-22H,4-16,20,23H2,1-3H3;1H/q+1;/p-1','InChIKey=RHRPIWAROMXMTP-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)c1ccccc1.[Br-]',NULL),
	(148846,1,0,'7398-61-0','Consistent with Molecular Formula','C10H15N',149.2352,NULL,'E83C877CA8CE00B9-FICuS-01-7F','E83C877CA8CE00B9-FICTS-01-5E','E83C877CA8CE00B9-uuuuu-01-2E','InChI=1S/C10H15N/c1-9(11(2)3)10-7-5-4-6-8-10/h4-9H,1-3H3','InChIKey=BVURNMLGDQYNAF-UHFFFAOYSA-N','CC(c1ccccc1)N(C)C','1'),
	(148847,1,0,'50640-96-5','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'1C100E9B56015E34-FICuS-01-39','1C100E9B56015E34-FICTS-01-18','1C100E9B56015E34-uuuuu-01-E8','InChI=1S/C11H17NO/c1-9(12(2)3)10-5-7-11(13-4)8-6-10/h5-9H,1-4H3','InChIKey=LQDVXFWVAVGJMG-UHFFFAOYSA-N','COc1ccc(C(C)N(C)C)cc1','1'),
	(148848,1,0,NULL,'Consistent with Molecular Formula','C24H43N',345.6104,NULL,'B385D31D2ACBF27D-FICuS-01-80','B385D31D2ACBF27D-FICTS-01-5F','B385D31D2ACBF27D-uuuuu-01-2F','InChI=1S/C24H43N/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-25-23(2)24-20-17-16-18-21-24/h16-18,20-21,23,25H,3-15,19,22H2,1-2H3','InChIKey=LYOOOZFJRYISTI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(C)c1ccccc1','1'),
	(148849,1,0,NULL,'Consistent with Molecular Formula','C25H45N',359.6372,NULL,'39DEED329CEFDC12-FICuS-01-9B','39DEED329CEFDC12-FICTS-01-7A','39DEED329CEFDC12-uuuuu-01-4A','InChI=1S/C25H45N/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-26(3)24(2)25-21-18-17-19-22-25/h17-19,21-22,24H,4-16,20,23H2,1-3H3','InChIKey=JLLHDGYIPVXNQC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C)C(C)c1ccccc1','1'),
	(148850,0,0,'47461-80-3','Consistent with Molecular Formula','C24H43N',345.6104,NULL,'65D02BE529422F37-FICuS-01-47','65D02BE529422F37-FICTS-01-26','65D02BE529422F37-uuuuu-01-F6','InChI=1S/C24H43N/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-25(2)23-24-20-17-16-18-21-24/h16-18,20-21H,3-15,19,22-23H2,1-2H3','InChIKey=RETMBGRYHSLUAO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C)Cc1ccccc1',NULL),
	(148851,3,0,'54158-67-7','Consistent with Molecular Formula','C14H20F2O2',258.3076,'Spiro[cyclopropa[d]naphthalene-7(8H),2\'-[1,3]dioxolane], 1,1-difluorooctahydro-4a-methyl-, [1aR-[1a.alpha.,4a.beta.,8a(R*)]]-','3E82982E64E15FB2-FICuS-01-60','3E82982E64E15FB2-FICTS-01-3F','3E82982E64E15FB2-uuuuu-01-0F','InChI=1S/C14H20F2O2/c1-11-4-2-3-10-13(11,14(10,15)16)9-12(6-5-11)17-7-8-18-12/h10H,2-9H2,1H3','InChIKey=DWMJVVOPXOAKON-UHFFFAOYSA-N','CC12CCCC3C(F)(F)C31CC1(CC2)OCCO1','1'),
	(148852,1,0,NULL,'Consistent with Molecular Formula','C10H18O2S',202.311,NULL,'D1972D5411BB930B-FICuS-01-4F','D1972D5411BB930B-FICTS-01-2E','D1972D5411BB930B-uuuuu-01-FE','InChI=1S/C10H18O2S/c1-13-8-9-4-2-3-5-10(9)11-6-7-12-10/h9H,2-8H2,1H3','InChIKey=XOTGEDXGVNWBKW-UHFFFAOYSA-N','CSCC1CCCCC12OCCO2','1'),
	(148853,1,0,NULL,'Consistent with Molecular Formula','C14H22O2S',254.3866,NULL,'3B0192A57E25F73B-FICuS-01-53','3B0192A57E25F73B-FICTS-01-32','3B0192A57E25F73B-uuuuu-01-02','InChI=1S/C14H22O2S/c1-17-11-13-5-3-2-4-12(13)10-14(7-6-13)15-8-9-16-14/h4H,2-3,5-11H2,1H3','InChIKey=VNSREFZUJYCXPJ-UHFFFAOYSA-N','CSCC12CCCC=C1CC1(CC2)OCCO1','1'),
	(148854,2,0,'469-77-2','Consistent with Molecular Formula','C17H28O6',328.4046,'Spiculisporic acid\nSPICULISPORIC ACID\nSpiculesporic acid','6BCD6744DA0B7C28-FICuS-01-76','6BCD6744DA0B7C28-FICTS-01-55','6BCD6744DA0B7C28-uuuuu-01-25','InChI=1S/C17H28O6/c1-2-3-4-5-6-7-8-9-10-13(15(19)20)17(16(21)22)12-11-14(18)23-17/h13H,2-12H2,1H3,(H,19,20)(H,21,22)','InChIKey=TUXHHVJPGQUPCF-UHFFFAOYSA-N','CCCCCCCCCCC(C(=O)O)C1(C(=O)O)CCC(=O)O1','1'),
	(148855,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C62H86N12O16 in C62H85ClN12O16','C62H86?ClN12O16',1290.8852,'Chloroproline actinomycin\nActinomycin cis-4-chloroproline\nACTINOMYCIN CONTAINING CIS-4-CHLOROPROLENE','40810FDE894A606B-FICuS-01-57','40810FDE894A606B-FICTS-01-36','40810FDE894A606B-uuuuu-01-06','InChI=1S/C62H86N12O16.Cl/c1-27(2)42-56(81)66-44(33(11)88-61(86)48(29(5)6)72(16)39(76)26-70(14)59(84)37-20-18-24-74(37)68-42)52(79)51(78)35-22-21-31(9)53-46(35)64-47-40(41(63)50(77)32(10)54(47)90-53)55(80)67-45-34(12)89-62(87)49(30(7)8)71(15)38(75)25-69(13','InChIKey=DSPRTMZDEKQDPY-UHFFFAOYSA-N','*Cl.Cc1c2oc3c(C)ccc(C(=O)C(=O)C4NC(=O)C(C(C)C)NN5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(148856,0,0,'667-92-5','Consistent with Molecular Formula','C14H10Cl2O4',313.1366,'Mollisin\n1,4-Naphthalenedione, 8-(dichloroacetyl)-5-hydroxy-2,7-dimethyl-\n1,4-Naphthoquinone, 8-(dichloroacetyl)-5-hydroxy-2,7-dimethyl-','EBE99A0EDD369CA4-FICuS-01-9D','EBE99A0EDD369CA4-FICTS-01-7C','EBE99A0EDD369CA4-uuuuu-01-4C','InChI=1S/C14H10Cl2O4/c1-5-3-7(17)10-8(18)4-6(2)12(19)11(10)9(5)13(20)14(15)16/h3-4,14,17H,1-2H3','InChIKey=LBLPBDUCKUHMIA-UHFFFAOYSA-N','CC1=CC(=O)c2c(O)cc(C)c(C(=O)C(Cl)Cl)c2C1=O',NULL),
	(148857,5,2,'60132-23-2','Consistent with Molecular Formula','C16H24O4',280.3632,'Cyanein\nLunatin\nB 174987\nDecumbin\nAscotoxin\nASCOTOXIN\nASCOTOXIN\nBREFELDIN A\nBrefeldin A\nPfizer B 174987\nAntibiotic from Penicillium cyaneum','CDF7D5971DA2AF1A-FICuS-01-95','CDF7D5971DA2AF1A-FICTS-01-74','C40D57008EAA1CD0-uuuuu-01-14','InChI=1S/C16H24O4/c1-11-5-3-2-4-6-12-9-13(17)10-14(12)15(18)7-8-16(19)20-11/h4,6-8,11-15,17-18H,2-3,5,9-10H2,1H3/b6-4+,8-7+/t11-,12+,13-,14+,15+/m0/s1','InChIKey=KQNZDYYTLMIZCT-KQPMLPITSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)/C=C/C(=O)O1','1'),
	(148858,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H12N2O6 in C64H88N12O17','C64H92N12O19',1333.4998,'ACTINOMYCIN PIP 1A\nActinomycin Pip 1.alpha.\nActinomycin Pip 1 .alpha.','3174B864952AFE15-FICuS-01-4C','3174B864952AFE15-FICTS-01-2B','B905E80952A3D6A6-uuuuu-01-08','InChI=1S/C24H39N5O7.C24H41N5O6.C16H12N2O6/c1-12(2)19-23(34)29-9-8-15(30)10-16(29)22(33)27(6)11-17(31)28(7)20(13(3)4)24(35)36-14(5)18(25)21(32)26-19;1-13(2)19-23(33)29-11-9-8-10-16(29)22(32)27(6)12-17(30)28(7)20(14(3)4)24(34)35-15(5)18(25)21(31)26-19;1-5-3','InChIKey=QPJOJYTVKTWAHP-UHFFFAOYSA-N','CC(C)C1NC(=O)C(N)C(C)OC(=O)C(C(C)C)N(C)C(=O)CN(C)C(=O)C2CC(=O)CCN2C1=O.CC(C)C1NC(=O)C(N)C(C)OC(=O)C(C(C)C)N(C)C(=O)CN(C)C(=O)C2CCCCN2C1=O.Cc1c2oc3c(C)ccc(C(=O)O)c3nc-2c(C(=O)O)c(N)c1=O','1'),
	(148859,10,0,NULL,'Consistent with Molecular Formula','C61H84N12O16',1241.4054,'NSC 267029\nAzetomycin I\nActinomycin Az.beta.\nACTINOMYCIN ANALOG AZETIDINE I\n3\'-Azetidine-3\'-proline-actinomycin\nActinomycin D, 3A-(2-azetidinecarboxylic acid)-\nActinomycin D, 3a(or 3b)-(2-acetidinecarboxylic acid)-\nActinomycin D, 3(A)(or 3(B))-(2-azetidinecarboxylic acid)-','577144B76950F513-FICuS-01-2F','577144B76950F513-FICTS-01-0E','577144B76950F513-uuuuu-01-DE','InChI=1S/C61H84N12O16/c1-26(2)41-58(83)72-22-17-18-35(72)56(81)68(13)24-37(74)70(15)47(28(5)6)60(85)87-32(11)43(54(79)64-41)66-52(77)34-20-19-30(9)50-45(34)63-46-39(40(62)49(76)31(10)51(46)89-50)53(78)67-44-33(12)88-61(86)48(29(7)8)71(16)38(75)25-69(14)57','InChIKey=BVPWSRPVKLEVKE-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(148860,10,0,'59481-55-9','Consistent with Molecular Formula','C60H82N12O16',1227.3786,'AZET 2\nNSC 244393\nAzetomycin II\nAzetomicin II\nACTINOMYCIN,3\'-AZETIDINE-3\'-AZETIDINE\n3\'-Azetidine-3\'-azetidine-actinomycin\nActinomycin D, 3A-(2-azetidinecarboxylic acid)-3B-(2-azetidinecarboxylic acid)-','D667037B94F33C71-FICuS-01-4E','D667037B94F33C71-FICTS-01-2D','D667037B94F33C71-uuuuu-01-FD','InChI=1S/C60H82N12O16/c1-25(2)40-57(82)71-21-19-34(71)55(80)67(13)23-36(73)69(15)46(27(5)6)59(84)86-31(11)42(53(78)63-40)65-51(76)33-18-17-29(9)49-44(33)62-45-38(39(61)48(75)30(10)50(45)88-49)52(77)66-43-32(12)87-60(85)47(28(7)8)70(16)37(74)24-68(14)56(81','InChIKey=PWHNEQXRWYMVQG-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(148861,0,0,NULL,'Consistent with Molecular Formula','C21H17N5',339.3988,NULL,'BC53C5AEEA1BC61B-FICuS-01-97','BC53C5AEEA1BC61B-FICTS-01-76','BC53C5AEEA1BC61B-uuuuu-01-46','InChI=1S/C21H17N5/c1-15-19(16-9-3-2-4-10-16)20(17-11-5-7-13-22-17)25-26-21(24-15)18-12-6-8-14-23-18/h2-14,25H,1H3','InChIKey=GXHFJNMYGMTBNT-UHFFFAOYSA-N','CC1=NC(c2ccccn2)=NNC(c2ccccn2)=C1c1ccccc1',NULL),
	(148862,0,0,'3787-10-8','Consistent with Molecular Formula','C6H8N4O4',200.1536,'Actinomycin D, 3(A)(or 3(B))-(cis-4-chloro-L-proline)-','EF1540E56922CEFE-FICuS-01-7C','AB09419C52B6E6C6-FICTS-01-46','EF1540E56922CEFE-uuuuu-01-2B','InChI=1S/C6H8N4O4/c1-13-5(11)3-7-9-4(10-8-3)6(12)14-2/h1-2H3,(H,7,8)(H,9,10)','InChIKey=BWMHDXXBRBGHHJ-UHFFFAOYSA-N','COC(=O)C1=NNC(C(=O)OC)=NN1',NULL),
	(148863,1,0,NULL,'Consistent with Molecular Formula','C16H23N3O6S',385.4342,NULL,'61E16D8FAD2058EE-FICuS-01-7A','61E16D8FAD2058EE-FICTS-01-59','B089B9C73D53125C-uuuuu-01-08','InChI=1S/C10H9NO4S.C6H14N2O2/c1-7-9(8-5-3-2-4-6-8)15-16(13,14)11-10(7)12;7-4-2-1-3-5(8)6(9)10/h2-6H,1H3,(H,11,12);5H,1-4,7-8H2,(H,9,10)','InChIKey=XJMSEJBTDLJVTC-UHFFFAOYSA-N','CC1=C(c2ccccc2)OS(=O)(=O)NC1=O.NCCCCC(N)C(=O)O','1'),
	(148864,2,0,NULL,'Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'7C98078607EC490D-FICuS-01-57','7C98078607EC490D-FICTS-01-36','7C98078607EC490D-uuuuu-01-06','InChI=1S/C12H13N3/c1-10-12(14-10,15-8-7-13-9-15)11-5-3-2-4-6-11/h2-10,14H,1H3','InChIKey=ZTBSCQQQLDPDAL-UHFFFAOYSA-N','CC1NC1(c1ccccc1)n1ccnc1','1'),
	(148865,0,1,'71426-79-4','Consistent with Molecular Formula','C17H21BrN2O2',365.2691,NULL,'1A66F58CB4570541-FICuS-01-47','1A66F58CB4570541-FICTS-01-26','FE31208DA2A0C482-uuuuu-01-08','InChI=1S/C17H21N2O2.BrH/c1-17(2,20-3)21-18-16(15-10-6-4-7-11-15)14-19-12-8-5-9-13-19;/h4-13H,14H2,1-3H3;1H/q+1;/p-1/b18-16+;','InChIKey=CGMSGGISQIDUJS-HYNBPGMHSA-M','COC(C)(C)O/N=C(\\C[n+]1ccccc1)c1ccccc1.[Br-]','1'),
	(148866,9,3,NULL,'Consistent with Molecular Formula','C40H51NO12S2',801.9624,NULL,'FA0D358C449ADB4A-FICuS-01-82','FA0D358C449ADB4A-FICTS-01-61','DDA80B7912444004-uuuuu-01-EC','InChI=1S/C40H51NO12S2/c1-17-11-10-12-18(2)38(49)41-29-28(39-54-15-16-55-39)33(46)25-26(34(29)47)32(45)22(6)36-27(25)37(48)40(8,53-36)51-14-13-24(50-9)19(3)35(52-23(7)42)21(5)31(44)20(4)30(17)43/h10-14,17,19-21,24,30-31,35,39,43-47H,15-16H2,1-9H3,(H,41,49)','InChIKey=GCEUDIONNAAMRI-NISGPDFNSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C5SCCS5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(148867,9,3,NULL,'Consistent with Molecular Formula','C38H49NO11S2',759.9252,NULL,'8D293FEC938B3EEF-FICuS-01-98','8D293FEC938B3EEF-FICTS-01-77','5962A0491EF1BDA1-uuuuu-01-0F','InChI=1S/C38H49NO11S2/c1-16-10-9-11-17(2)36(47)39-27-26(37-51-14-15-52-37)32(44)23-24(33(27)45)31(43)21(6)34-25(23)35(46)38(7,50-34)49-13-12-22(48-8)18(3)29(41)20(5)30(42)19(4)28(16)40/h9-13,16,18-20,22,28-30,37,40-45H,14-15H2,1-8H3,(H,39,47)/b10-9+,13-12','InChIKey=JBKKSTDPUVKULF-MSEFWOGBSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C5SCCS5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(O)C1C','1'),
	(148868,9,3,NULL,'Consistent with Molecular Formula','C43H55NO12S2',842.027,NULL,'67A09036E3EA4712-FICuS-01-43','67A09036E3EA4712-FICTS-01-22','B4E3B46DFAE57078-uuuuu-01-2B','InChI=1S/C43H55NO12S2/c1-19-13-12-14-20(2)40(50)44-31-30(41-57-17-18-58-41)33(47)27-28(34(31)48)32(46)22(4)38-29(27)39(49)43(10,56-38)52-16-15-26(51-11)21(3)36(53-25(7)45)24(6)37-23(5)35(19)54-42(8,9)55-37/h12-16,19,21,23-24,26,35-37,41,46-48H,17-18H2,1-1','InChIKey=JELTWYVKSXGXBP-TWKBQJHUSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C5SCCS5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C\\C(C)C2OC(C)(C)OC(C2C)C(C)C(OC(C)=O)C1C','1'),
	(148869,9,3,NULL,'Consistent with Molecular Formula','C41H49NO14',779.8364,NULL,'B767755D68627964-FICuS-01-42','B767755D68627964-FICTS-01-21','9E8047F91141573B-uuuuu-01-EE','InChI=1S/C41H49NO14/c1-18-13-12-14-19(2)40(50)42-27-17-28(46)30-31(34(27)48)37(55-26(9)45)23(6)38-32(30)39(49)41(10,56-38)52-16-15-29(51-11)20(3)36(54-25(8)44)22(5)33(47)21(4)35(18)53-24(7)43/h12-18,20-22,29,33,35-36,47H,1-11H3,(H,42,50)/b13-12+,16-15+,19','InChIKey=UGKRWMODVPEVNZ-SFCYWRCFSA-N','COC1/C=C/OC2(C)Oc3c(C)c(OC(C)=O)c4c(c3C2=O)C(=O)C=C(NC(=O)/C(C)=C\\C=C\\C(C)C(OC(C)=O)C(C)C(O)C(C)C(OC(C)=O)C1C)C4=O','1'),
	(148870,9,3,NULL,'Consistent with Molecular Formula','C42H51NO14',793.8632,NULL,'F11BCCD6D3B18A1A-FICuS-01-86','F11BCCD6D3B18A1A-FICTS-01-65','9F0F2FCD296A0937-uuuuu-01-1F','InChI=1S/C42H51NO14/c1-19-14-13-15-20(2)41(52-12)43-28-18-29(47)31-32(35(28)49)38(56-27(9)46)24(6)39-33(31)40(50)42(10,57-39)53-17-16-30(51-11)21(3)37(55-26(8)45)23(5)34(48)22(4)36(19)54-25(7)44/h13-19,21-23,30,34,36-37,48H,1-12H3/b14-13+,17-16+,20-15-,43','InChIKey=LBSCKRSSLPWJGV-QRCMQZLDSA-N','COC1=N\\C2=CC(=O)c3c(c(OC(C)=O)c(C)c4c3C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(OC(C)=O)C(C)/C=C\\C=C/1C)O4)C2=O','1'),
	(148871,9,3,'13440-40-9','Consistent with Molecular Formula','C40H53NO14',771.857,NULL,'8027F46EC3A924D1-FICuS-01-58','8027F46EC3A924D1-FICTS-01-37','7A4D1B7C537DDE31-uuuuu-01-23','InChI=1S/C40H53NO14/c1-17-13-12-14-18(2)38(49)41-29-28(39(51-10)52-11)33(46)25-26(34(29)47)32(45)22(6)36-27(25)37(48)40(8,55-36)53-16-15-24(50-9)19(3)35(54-23(7)42)21(5)31(44)20(4)30(17)43/h12-17,19-21,24,30-31,35,39,43-47H,1-11H3,(H,41,49)/b13-12+,16-15+','InChIKey=BOWLQQJFDGRYHV-LAYXZJLLSA-N','COC(OC)c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(/C)C(=O)N2)O4','1'),
	(148872,8,3,NULL,'Consistent with Molecular Formula','C38H45NO13',723.7724,NULL,'27D9D450A6162F44-FICuS-01-48','27D9D450A6162F44-FICTS-01-27','A1D8D96FA37C18AB-uuuuu-01-37','InChI=1S/C38H45NO13/c1-16-11-10-12-17(2)37(48)39-28-23(15-40)32(45)25-26(33(28)46)31(44)21(6)35-27(25)36(47)38(8,52-35)50-14-13-24(49-9)18(3)34(51-22(7)41)20(5)30(43)19(4)29(16)42/h10-15,18-20,24,29-30,34,42-46H,1H2,2-9H3,(H,39,48)/b11-10+,14-13+,17-12-','InChIKey=AZLWEHLBBMJGBF-AEZIOYLSSA-N','C=C1/C=C/C=C(/C)C(=O)Nc2c(C=O)c(O)c3c4c(c(C)c(O)c3c2O)OC(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C1O)C4=O','1'),
	(148873,9,4,NULL,'Consistent with Molecular Formula','C44H60N4O12',836.9776,NULL,'96D098552C4DC8E0-FICuS-01-62','96D098552C4DC8E0-FICTS-01-41','986AE91F21557AAD-uuuuu-01-1D','InChI=1S/C44H60N4O12/c1-22-13-11-14-23(2)43(56)46-34-29(21-45-48-17-12-16-47(9)18-19-48)38(53)31-32(39(34)54)37(52)27(6)41-33(31)42(55)44(8,60-41)58-20-15-30(57-10)24(3)40(59-28(7)49)26(5)36(51)25(4)35(22)50/h11,13-15,20-22,24-26,30,35-36,40,50-54H,12,16-','InChIKey=SIECRDOTOVEZDW-DUTGPPKASA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(/C=N/N5CCCN(C)CC5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(148874,0,0,NULL,'Consistent with Molecular Formula','C13H18BrN3',296.2093,NULL,'4D21E9FE25637918-FICuS-01-54','4D21E9FE25637918-FICTS-01-33','A2E537D8D4F0D0A5-uuuuu-01-21','InChI=1S/C13H17N3.BrH/c14-10-12-3-1-4-13(9-12)11-16-7-2-5-15-6-8-16;/h1,3-4,9,15H,2,5-8,11H2;1H','InChIKey=NVCRBDCMZAMHBI-UHFFFAOYSA-N','Br.N#Cc1cccc(CN2CCCNCC2)c1',NULL),
	(148875,0,0,'38340-27-1','Consistent with Molecular Formula','C7H6N6',174.1646,NULL,'E37E71AD10675B63-FICuS-01-56','B29AB2F62A07E776-FICTS-01-47','E37E71AD10675B63-uuuuu-01-05','InChI=1S/C7H6N6/c8-2-1-4-5-6(9)10-3-11-7(5)13-12-4/h3H,1H2,(H3,9,10,11,12,13)','InChIKey=YIPJCRVQAGLPRW-UHFFFAOYSA-N','N#CCc1n[nH]c2ncnc(N)c12',NULL),
	(148876,4,0,'57680-47-4','Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'BB1A2D90140155FC-FICuS-01-55','BB1A2D90140155FC-FICTS-01-34','BB1A2D90140155FC-uuuuu-01-04','InChI=1S/C10H13N5O4/c11-9-6-4(1-2-12-9)15(14-13-6)10-8(18)7(17)5(3-16)19-10/h1-2,5,7-8,10,16-18H,3H2,(H2,11,12)','InChIKey=ODVPAKGFKSWSQB-UHFFFAOYSA-N','Nc1nccc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(148877,0,0,'68375-42-8','Consistent with Molecular Formula','C11H12ClN5O4',313.6999,NULL,'E45C7B7AC665FC48-FICuS-01-82','E45C7B7AC665FC48-FICTS-01-61','E45C7B7AC665FC48-uuuuu-01-31','InChI=1S/C11H12ClN5O4/c1-3-20-10(18)14-7-5-6(12)8-9(13-7)17(16-15-8)11(19)21-4-2/h5H,3-4H2,1-2H3,(H,13,14,18)','InChIKey=DXTTXJRQPPKNIK-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c2nnn(C(=O)OCC)c2n1',NULL),
	(148878,4,0,'73851-43-1','Consistent with Molecular Formula','C13H14N6O4S',350.3514,'4H-Pyrrolo[2,3-d:5,4-d\']dipyrimidine-4-thione, 5-amino-1,9-dihydro-9-.beta.-D-ribofuranosyl-','DA182F0EF0A55702-FICuS-01-5C','0DBE56AB4F077B1E-FICTS-01-5F','DA182F0EF0A55702-uuuuu-01-0B','InChI=1S/C13H14N6O4S/c14-9-5-6-11(17-3-18-12(6)24)19(10(5)16-2-15-9)13-8(22)7(21)4(1-20)23-13/h2-4,7-8,13,20-22H,1H2,(H2,14,15,16)(H,17,18,24)','InChIKey=HSCXLSFQVPWZCH-UHFFFAOYSA-N','Nc1ncnc2c1c1c(=S)[nH]cnc1n2C1OC(CO)C(O)C1O','1'),
	(148879,4,0,'56707-82-5','Consistent with Molecular Formula','C13H15ClN4O5',342.7383,NULL,'57DDA4DF8AD04EDB-FICuS-01-A6','57DDA4DF8AD04EDB-FICTS-01-85','57DDA4DF8AD04EDB-uuuuu-01-55','InChI=1S/C13H15ClN4O5/c1-5(20)16-8-2-6(14)9-12(17-8)18(4-15-9)13-11(22)10(21)7(3-19)23-13/h2,4,7,10-11,13,19,21-22H,3H2,1H3,(H,16,17,20)','InChIKey=DYPLTHHPGXDPMA-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(148880,8,0,NULL,'Consistent with Molecular Formula','C13H20N2O8S',364.3696,NULL,'3C3DE487F2206BF6-FICuS-01-6A','3C3DE487F2206BF6-FICTS-01-49','3C3DE487F2206BF6-uuuuu-01-19','InChI=1S/C13H20N2O8S/c16-3-5-7(18)9(20)11(22-5)14-1-2-15(13(14)24)12-10(21)8(19)6(4-17)23-12/h1-2,5-12,16-21H,3-4H2','InChIKey=SODFDVIXESUFJY-UHFFFAOYSA-N','OCC1OC(n2ccn(C3OC(CO)C(O)C3O)c2=S)C(O)C1O','1'),
	(148881,4,0,NULL,'Consistent with Molecular Formula','C19H21ClN4O8',468.8499,NULL,'E1EA7674157CA34E-FICuS-01-68','E1EA7674157CA34E-FICTS-01-47','E1EA7674157CA34E-uuuuu-01-17','InChI=1S/C19H21ClN4O8/c1-8(25)24(19-22-16(20)12-5-6-21-17(12)23-19)18-15(31-11(4)28)14(30-10(3)27)13(32-18)7-29-9(2)26/h5-6,13-15,18H,7H2,1-4H3,(H,21,22,23)','InChIKey=HMAJOVGYAHJDST-UHFFFAOYSA-N','CC(=O)OCC1OC(N(C(C)=O)c2nc(Cl)c3cc[nH]c3n2)C(OC(C)=O)C1OC(C)=O','1'),
	(148882,8,0,NULL,'Consistent with Molecular Formula','C55H44N2O14S',989.0176,NULL,'A1EE26B81ED3816C-FICuS-01-74','A1EE26B81ED3816C-FICTS-01-53','A1EE26B81ED3816C-uuuuu-01-23','InChI=1S/C55H44N2O14S/c58-49(35-19-7-1-8-20-35)64-33-41-43(68-51(60)37-23-11-3-12-24-37)45(70-53(62)39-27-15-5-16-28-39)47(66-41)56-31-32-57(55(56)72)48-46(71-54(63)40-29-17-6-18-30-40)44(69-52(61)38-25-13-4-14-26-38)42(67-48)34-65-50(59)36-21-9-2-10-22-3','InChIKey=ANTANFUIRLKXGF-UHFFFAOYSA-N','O=C(OCC1OC(n2ccn(C3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)c2=S)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(148883,1,0,'56862-43-2','Consistent with Molecular Formula','C11H13FN2O5S',304.2925,NULL,'B04B7520AFA0E96D-FICuS-01-6D','B04B7520AFA0E96D-FICTS-01-4C','B04B7520AFA0E96D-uuuuu-01-1C','InChI=1S/C11H13FN2O5S/c12-20(18,19)8-3-1-7(2-4-8)6-14-10(15)5-9(13)11(16)17/h1-4,9H,5-6,13H2,(H,14,15)(H,16,17)','InChIKey=IIPSMASYNDTJIG-UHFFFAOYSA-N','NC(CC(=O)NCc1ccc(S(=O)(=O)F)cc1)C(=O)O','1'),
	(148884,1,0,'56862-44-3','Consistent with Molecular Formula','C12H15FN2O5S',318.3193,NULL,'ACB8B43ABCF3B3BF-FICuS-01-AA','ACB8B43ABCF3B3BF-FICTS-01-89','ACB8B43ABCF3B3BF-uuuuu-01-59','InChI=1S/C12H15FN2O5S/c13-21(19,20)9-3-1-8(2-4-9)7-15-11(16)6-5-10(14)12(17)18/h1-4,10H,5-7,14H2,(H,15,16)(H,17,18)','InChIKey=WNCUZJXIBRUTMD-UHFFFAOYSA-N','NC(CCC(=O)NCc1ccc(S(=O)(=O)F)cc1)C(=O)O','1'),
	(148885,5,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,'EUGARZASIDINE I','3827DD75BDB5ADB3-FICuS-01-86','3827DD75BDB5ADB3-FICTS-01-65','3827DD75BDB5ADB3-uuuuu-01-35','InChI=1S/C19H20O5/c1-10-7-14-16-12(17(20)23-14)3-2-4-13(16)19(10)8-15(24-18(19)21)11-5-6-22-9-11/h5-6,9-10,13-15H,2-4,7-8H2,1H3','InChIKey=XJRMFKRYVTYFPN-UHFFFAOYSA-N','CC1CC2OC(=O)C3=C2C(CCC3)C12CC(c1ccoc1)OC2=O','1'),
	(148886,8,0,'13758-27-5','Consistent with Molecular Formula','C50H62N12O12S2',1087.233,'Triostin A\nB100928K382\nL-Valine, N-(2-quinoxalinylcarbonyl)-D-seryl-L-alanyl- N-methyl-L-cysteinyl-N-methyl-, bimol. lactone, cyclic disulfide','54CB9B78AFD5E79C-FICuS-01-97','54CB9B78AFD5E79C-FICTS-01-76','54CB9B78AFD5E79C-uuuuu-01-46','InChI=1S/C50H62N12O12S2/c1-25(2)39-49(71)73-21-35(57-41(63)33-19-51-29-15-11-13-17-31(29)55-33)43(65)53-28(6)46(68)60(8)38-24-76-75-23-37(47(69)61(39)9)59(7)45(67)27(5)54-44(66)36(22-74-50(72)40(26(3)4)62(10)48(38)70)58-42(64)34-20-52-30-16-12-14-18-32(30','InChIKey=GULVULFEAVZHHC-UHFFFAOYSA-N','CC1NC(=O)C(NC(=O)c2cnc3ccccc3n2)COC(=O)C(C(C)C)N(C)C(=O)C2CSSCC(C(=O)N(C)C(C(C)C)C(=O)OCC(NC(=O)c3cnc4ccccc4n3)C(=O)NC(C)C(=O)N2C)N(C)C1=O','1'),
	(148887,3,3,'21411-53-0','Consistent with Molecular Formula','C28H35N3O7',525.6004,'Vernamycin A\nOstreogrycin a\nOSTREOGRYCIN A\nOstreogrycin A\nVirginiamycin Factor M1\n8,9,14,15,24,25-Hexahydro-14-hydroxy-4,12-dimethyl-3-(1-methylethyl)-3H-21,18-nitrilo-1H,22H-pyrrolo[2,1-c][1,8,4,19]dioxadiazacyclotetracosine-1,7,16,22(4H,17H)-tetrone\nVirginiamycin M1','21B29922617D14AB-FICuS-01-3E','21B29922617D14AB-FICTS-01-1D','1A78D653587A00C4-uuuuu-01-F5','InChI=1S/C28H35N3O7/c1-17(2)26-19(4)9-10-24(34)29-11-5-7-18(3)13-20(32)14-21(33)15-25-30-22(16-37-25)27(35)31-12-6-8-23(31)28(36)38-26/h5,7-10,13,16-17,19-20,26,32H,6,11-12,14-15H2,1-4H3,(H,29,34)/b7-5-,10-9-,18-13-','InChIKey=DAIKHDNSXMZDCU-RLJJXFIZSA-N','CC1=C/C(O)CC(=O)Cc2nc(co2)C(=O)N2CCC=C2C(=O)OC(C(C)C)C(C)/C=C\\C(=O)NC/C=C\\1','1'),
	(148888,8,0,'29070-92-6','Consistent with Molecular Formula','C33H52O5',528.7708,'PACHYMIC ACID\nPachymic acid','ED7E2645D10AC5D2-FICuS-01-71','ED7E2645D10AC5D2-FICTS-01-50','ED7E2645D10AC5D2-uuuuu-01-20','InChI=1S/C33H52O5/c1-19(2)20(3)10-11-22(29(36)37)28-25(35)18-33(9)24-12-13-26-30(5,6)27(38-21(4)34)15-16-31(26,7)23(24)14-17-32(28,33)8/h19,22,25-28,35H,3,10-18H2,1-2,4-9H3,(H,36,37)','InChIKey=VDYCLYGKCGVBHN-UHFFFAOYSA-N','C=C(CCC(C(=O)O)C1C(O)CC2(C)C3=C(CCC12C)C1(C)CCC(OC(C)=O)C(C)(C)C1CC3)C(C)C','1'),
	(148889,10,0,'38301-90-5','Consistent with Molecular Formula','C30H48O3',456.7074,'Desacetyl-3-epiechinodol\nEPIECHINODOL, DESACETYL-3-','40A00DF594E7C544-FICuS-01-54','40A00DF594E7C544-FICTS-01-33','40A00DF594E7C544-uuuuu-01-03','InChI=1S/C30H48O3/c1-17(2)15-21-26(32)18(3)25-22(33-21)16-30(8)20-9-10-23-27(4,5)24(31)12-13-28(23,6)19(20)11-14-29(25,30)7/h15,18,21-26,31-32H,9-14,16H2,1-8H3','InChIKey=VJTZKDXTRQJBLI-UHFFFAOYSA-N','CC(C)=CC1OC2CC3(C)C4=C(CCC3(C)C2C(C)C1O)C1(C)CCC(O)C(C)(C)C1CC4','1'),
	(148890,10,0,'38301-89-2','Consistent with Molecular Formula','C32H50O4',498.7446,'3-Epiechinodol\nEPIECHINODOL,3-','2826E204A8E95059-FICuS-01-3E','2826E204A8E95059-FICTS-01-1D','2826E204A8E95059-uuuuu-01-ED','InChI=1S/C32H50O4/c1-18(2)16-23-28(35-20(4)33)19(3)27-24(36-23)17-32(9)22-10-11-25-29(5,6)26(34)13-14-30(25,7)21(22)12-15-31(27,32)8/h16,19,23-28,34H,10-15,17H2,1-9H3','InChIKey=CPTYJLQLCCZXEV-UHFFFAOYSA-N','CC(=O)OC1C(C=C(C)C)OC2CC3(C)C4=C(CCC3(C)C2C1C)C1(C)CCC(O)C(C)(C)C1CC4','1'),
	(148891,0,0,'54333-74-3','Consistent with Molecular Formula','C12H6O4',214.177,'Benzo[1,2-b:4,5-b\']dipyran-2,7-dione','ED3C64FA04F82605-FICuS-01-66','ED3C64FA04F82605-FICTS-01-45','ED3C64FA04F82605-uuuuu-01-15','InChI=1S/C12H6O4/c13-11-3-1-7-5-10-8(6-9(7)15-11)2-4-12(14)16-10/h1-6H','InChIKey=ZXLJWZULPBXHSY-UHFFFAOYSA-N','O=c1ccc2cc3oc(=O)ccc3cc2o1',NULL),
	(148892,0,0,'4413-05-2','Consistent with Molecular Formula','C12H6O4',214.177,'Coumarylpyrone\ncis-Benzodipyrone\nCoumarino[7,6-.alpha.]pyrone\n2-Propenoic acid, 3,3\'-(4,6-dihydroxy-1,3-phenylene)bis-, di-.delta.-lactone\n2H,8H-Benzo[1,2-b:5,4-b\']dipyran-2,8-dione\n2H,8H-Benzo[1,2-b:5,4-b\']dipyran-2,8-dione','DA189662B36ACDB3-FICuS-01-74','DA189662B36ACDB3-FICTS-01-53','DA189662B36ACDB3-uuuuu-01-23','InChI=1S/C12H6O4/c13-11-3-1-7-5-8-2-4-12(14)16-10(8)6-9(7)15-11/h1-6H','InChIKey=PMLMHGKSGPOBAX-UHFFFAOYSA-N','O=c1ccc2cc3ccc(=O)oc3cc2o1',NULL),
	(148893,0,0,'13191-64-5','Consistent with Molecular Formula','C30H18O12',570.465,'AUROFUSARIN\nAurofusarin','D699DC9C49BA6738-FICuS-01-7E','D699DC9C49BA6738-FICTS-01-5D','D699DC9C49BA6738-uuuuu-01-2D','InChI=1S/C30H18O12/c1-9-5-13(31)19-15(41-9)7-11-17(25(19)35)27(37)21(29(39-3)23(11)33)22-28(38)18-12(24(34)30(22)40-4)8-16-20(26(18)36)14(32)6-10(2)42-16/h5-8,35-36H,1-4H3','InChIKey=VSWWTKVILIZDGX-UHFFFAOYSA-N','COC1=C(C2=C(OC)C(=O)c3cc4oc(C)cc(=O)c4c(O)c3C2=O)C(=O)c2c(cc3oc(C)cc(=O)c3c2O)C1=O',NULL),
	(148894,6,1,NULL,'Consistent with Molecular Formula','C33H34ClN3O9',652.0993,'Daunomycin 13-p-Cl phenylhydrazone\nDaunomycin-13-p-chloro-phenylhydrazone\nDAUNOMYCIN-13-P-CHLORO-PHENYLHYDRAZONE','8C2A48BE4ECF2B99-FICuS-01-90','8C2A48BE4ECF2B99-FICTS-01-6F','8C2A48BE4ECF2B99-uuuuu-01-3F','InChI=1S/C33H34ClN3O9/c1-14-28(38)20(35)11-23(45-14)46-22-13-33(43,15(2)36-37-17-9-7-16(34)8-10-17)12-19-25(22)32(42)27-26(30(19)40)29(39)18-5-4-6-21(44-3)24(18)31(27)41/h4-10,14,20,22-23,28,37-38,40,42-43H,11-13,35H2,1-3H3','InChIKey=ZDBAAXRFKOAMCR-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/Nc1ccc(Cl)cc1)CC3OC1CC(N)C(O)C(C)O1','1'),
	(148895,6,1,NULL,'Consistent with Molecular Formula','C34H37N3O10',647.6804,'DAUNOMYCIN-13-P-METHOXY-PHENYLHYDRAZONE\nDaunomycin-13-p-methoxy-phenylhydrazone','C8F36D43803D2E4F-FICuS-01-6C','B3E4C1F314E0B675-FICTS-01-3F','C8F36D43803D2E4F-uuuuu-01-1B','InChI=1S/C34H37N3O10/c1-15-29(38)21(35)12-24(46-15)47-23-14-34(43,16(2)36-37-17-8-10-18(44-3)11-9-17)13-20-26(23)33(42)28-27(31(20)40)30(39)19-6-5-7-22(45-4)25(19)32(28)41/h5-11,15,21,23-24,29,37-38,40,42-43H,12-14,35H2,1-4H3','InChIKey=CQWWJVCYHADOLO-UHFFFAOYSA-N','COc1ccc(N/N=C(\\C)C2(O)Cc3c(O)c4c(c(O)c3C(OC3CC(N)C(O)C(C)O3)C2)C(=O)c2c(OC)cccc2C4=O)cc1','1'),
	(148896,1,0,'15086-94-9','Consistent with Molecular Formula','C20H8Br4O5',647.8962,'Eosin\nEosine\nBromeosin\nBromoeosin\nEosine acid\nRed No. 223\nC.I. 45380:2\nSolvent Red 43\nC.I. Solvent Red 43\nTetrabromofluorescein\nBromofluoresceic acid\n2\',4\',5\',7\'-Tetrabromofluorescein\n2,4,5,7-Tetrabromo-3,6-fluorandiol\nSpiro(isobenzofuran-1(3H),9\'-(9H)xanthen)-3-one, 2\',4\',5\',7\'-tetrabromo-3\',6\'-dihydroxy-\nWLN: T C666 BO EVJ DE FE IR BVQ& LE MQ NE\nSpiro[isobenzofuran-1(3H),9\'-[9H]xanthen]-3-one, 2\',4\',5\',7\'-tetrabromo-3\',6\'-dihydroxy-\nD and C Red No. 21\nFluorescein, 2\',4\',5\',7\'-tetrabromo-','5C84B690FDA4CB44-FICuS-01-78','5C84B690FDA4CB44-FICTS-01-57','5C84B690FDA4CB44-uuuuu-01-27','InChI=1S/C20H8Br4O5/c21-11-5-9-17(13(23)15(11)25)28-18-10(6-12(22)16(26)14(18)24)20(9)8-4-2-1-3-7(8)19(27)29-20/h1-6,25-26H','InChIKey=DBZJJPROPLPMSN-UHFFFAOYSA-N','O=C1OC2(c3ccccc31)c1cc(Br)c(O)c(Br)c1Oc1c2cc(Br)c(O)c1Br','1'),
	(148897,0,0,'61548-94-5','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'D39A7261F43A6C6B-FICuS-01-67','D39A7261F43A6C6B-FICTS-01-46','D39A7261F43A6C6B-uuuuu-01-16','InChI=1S/C12H18O2/c1-6-14-12-9(4)7(2)11(13)8(3)10(12)5/h13H,6H2,1-5H3','InChIKey=JPPRYQPIFSMAHB-UHFFFAOYSA-N','CCOc1c(C)c(C)c(O)c(C)c1C',NULL),
	(148898,2,0,'1195-74-0','Consistent with Molecular Formula','C5H7BrN2O3',223.0259,NULL,'AD2CA262619CE7B0-FICuS-01-6D','AD2CA262619CE7B0-FICTS-01-4C','AD2CA262619CE7B0-uuuuu-01-1C','InChI=1S/C5H7BrN2O3/c1-5(6)2(9)7-4(11)8-3(5)10/h2,9H,1H3,(H2,7,8,10,11)','InChIKey=ZHSRDOVCKJIGBL-UHFFFAOYSA-N','CC1(Br)C(=O)NC(=O)NC1O','1'),
	(148899,2,1,'24449-05-6','Consistent with Molecular Formula','C9H12Br2',280.0018,NULL,'2BAE1059F831EFDB-FICuS-01-83','2BAE1059F831EFDB-FICTS-01-62','633A9A82B67B0C13-uuuuu-01-FF','InChI=1S/C9H12Br2/c10-9(11)7-5-3-1-2-4-6-8(7)9/h1-2,7-8H,3-6H2/b2-1-','InChIKey=STKCBSOKXZTMOU-UPHRSURJSA-N','BrC1(Br)C2CC/C=C\\CCC21','1'),
	(148900,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4',260.2488,NULL,'27BC4D249861A607-FICuS-01-49','9F00F2D03B01D131-FICTS-01-20','27BC4D249861A607-uuuuu-01-F8','InChI=1S/C13H12N2O4/c1-2-19-12(17)10-8-14-13(18)15(11(10)16)9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H,14,18)','InChIKey=ULPOPAWGMIWVBA-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(=O)n(-c2ccccc2)c1=O',NULL),
	(148901,0,0,'20826-80-6','Consistent with Molecular Formula','C12H16',160.2584,'WIN 34997\nNORFORMIN DERIV','21635A43B10BB15D-FICuS-01-41','21635A43B10BB15D-FICTS-01-20','21635A43B10BB15D-uuuuu-01-F0','InChI=1S/C12H16/c1-3-4-8-11(2)12-9-6-5-7-10-12/h5-7,9-10H,2-4,8H2,1H3','InChIKey=YJSSCAJSFIGKSN-UHFFFAOYSA-N','C=C(CCCC)c1ccccc1',NULL),
	(148902,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H17BrO2 in C15H13BrCl4O2','C15H17?BrClO2',344.6551,NULL,'F122721565D2F5A8-FICuS-01-46','F122721565D2F5A8-FICTS-01-25','F122721565D2F5A8-uuuuu-01-F5','InChI=1S/C15H17BrO2.Cl/c1-17-15(18-2)11-8-9-12(15)14(16)13(11)10-6-4-3-5-7-10;/h3-9,11-14H,1-2H3;','InChIKey=FRCXFGISHRCCFZ-UHFFFAOYSA-N','*Cl.COC1(OC)C2C=CC1C(c1ccccc1)C2Br','1'),
	(148903,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H16O2 in C15H12Cl4O2','C15H16?ClO2',263.7432,NULL,'E25314C167D99AA9-FICuS-01-5D','E25314C167D99AA9-FICTS-01-3C','E25314C167D99AA9-uuuuu-01-0C','InChI=1S/C15H16O2.Cl/c1-16-15(17-2)12-8-9-14(15)13(10-12)11-6-4-3-5-7-11;/h3-10,12,14H,1-2H3;','InChIKey=DHBPQXMREPYNGM-UHFFFAOYSA-N','*Cl.COC1(OC)C2C=CC1C(c1ccccc1)=C2','1'),
	(148904,1,0,'40514-78-1','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'EDB079770A2C6325-FICuS-01-56','EDB079770A2C6325-FICTS-01-35','EDB079770A2C6325-uuuuu-01-05','InChI=1S/C12H18O/c1-12-7-3-2-5-10(12)9-11(13)6-4-8-12/h9H,2-8H2,1H3','InChIKey=SQMNBJSTOPFIKL-UHFFFAOYSA-N','CC12CCCCC1=CC(=O)CCC2','1'),
	(148905,2,0,'26675-10-5','Consistent with Molecular Formula','C11H18O',166.2626,NULL,'2B70D4FA37395E9B-FICuS-01-6C','2B70D4FA37395E9B-FICTS-01-4B','2B70D4FA37395E9B-uuuuu-01-1B','InChI=1S/C11H18O/c1-11-6-3-2-4-9(11)8-10(12)5-7-11/h8,10,12H,2-7H2,1H3','InChIKey=ZRALQUNYQUFRDO-UHFFFAOYSA-N','CC12CCCCC1=CC(O)CC2','1'),
	(148906,2,0,'93950-90-4','Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'53F8FE9B2549FCE0-FICuS-01-85','53F8FE9B2549FCE0-FICTS-01-64','53F8FE9B2549FCE0-uuuuu-01-34','InChI=1S/C18H21NO4/c1-18-10-3-2-4-14(18)12-16(9-11-18)23-17(20)13-5-7-15(8-6-13)19(21)22/h5-8,12,16H,2-4,9-11H2,1H3','InChIKey=PESLXPIRZHWKPV-UHFFFAOYSA-N','CC12CCCCC1=CC(OC(=O)c1ccc([N+](=O)[O-])cc1)CC2','1'),
	(148907,0,0,NULL,'Consistent with Molecular Formula','C12H16',160.2584,NULL,'0B07B06EF04EBB9C-FICuS-01-7C','0B07B06EF04EBB9C-FICTS-01-5B','0B07B06EF04EBB9C-uuuuu-01-2B','InChI=1S/C12H16/c1-10(2)7-8-12-6-4-5-11(3)9-12/h4-7,9H,8H2,1-3H3','InChIKey=CCTDETJGGAJZTK-UHFFFAOYSA-N','CC(C)=CCc1cccc(C)c1',NULL),
	(148908,0,0,'23853-76-1','Consistent with Molecular Formula','C11H13Cl',180.6767,NULL,'8710AADC1CF6AA11-FICuS-01-74','8710AADC1CF6AA11-FICTS-01-53','8710AADC1CF6AA11-uuuuu-01-23','InChI=1S/C11H13Cl/c1-9(2)3-4-10-5-7-11(12)8-6-10/h3,5-8H,4H2,1-2H3','InChIKey=QFDYBUSTOKLHBI-UHFFFAOYSA-N','CC(C)=CCc1ccc(Cl)cc1',NULL),
	(148909,0,0,'5368-60-5','Consistent with Molecular Formula','C38H34?BrOP2',648.5375,NULL,'7A63C25E19BBC908-FICuS-01-69','7A63C25E19BBC908-FICTS-01-48','7A63C25E19BBC908-uuuuu-01-18','InChI=1S/C38H34OP2.BrH/c1-7-19-33(20-8-1)40(34-21-9-2-10-22-34,35-23-11-3-12-24-35)31-39-32-41(36-25-13-4-14-26-36,37-27-15-5-16-28-37)38-29-17-6-18-30-38;/h1-30H,31-32H2;1H/q+2;/p-1','InChIKey=OKDRCRBBYVTRLU-UHFFFAOYSA-M','*.[Br-].c1ccc([P+](COC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(148910,2,0,'4707-07-7','Consistent with Molecular Formula','C11H18O2',182.262,'2(1H)-Naphthalenone, octahydro-8a-hydroxy-4a-methyl-, cis-\n2(1H)-Naphthalenone, octahydro-8a.alpha.-hydroxy-4a.alpha.-methyl-','44E4F2D452D47B38-FICuS-01-5B','44E4F2D452D47B38-FICTS-01-3A','44E4F2D452D47B38-uuuuu-01-0A','InChI=1S/C11H18O2/c1-10-5-2-3-6-11(10,13)8-9(12)4-7-10/h13H,2-8H2,1H3','InChIKey=PFQWHUARQDXHHI-UHFFFAOYSA-N','CC12CCCCC1(O)CC(=O)CC2','1'),
	(148911,1,0,NULL,'Consistent with Molecular Formula','C4H6Br2N2O',257.9122,NULL,'1301448830F799E8-FICuS-01-33','1301448830F799E8-FICTS-01-12','1301448830F799E8-uuuuu-01-E2','InChI=1S/C4H6Br2N2O/c1-2-4(5,6)3(9)8-7-2/h2,7H,1H3,(H,8,9)','InChIKey=MJTVRIRYGHNHKN-UHFFFAOYSA-N','CC1NNC(=O)C1(Br)Br','1'),
	(148912,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O6',378.3404,NULL,'730F01F81A8F3C3D-FICuS-01-63','730F01F81A8F3C3D-FICTS-01-42','730F01F81A8F3C3D-uuuuu-01-12','InChI=1S/C20H14N2O6/c23-20(28-18-12-16(21(24)25)11-17(13-18)22(26)27)19(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13,19H','InChIKey=MUHCCJVSLQLTKD-UHFFFAOYSA-N','O=C(Oc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C(c1ccccc1)c1ccccc1',NULL),
	(148913,0,1,'20432-10-4','Consistent with Molecular Formula','C14H10Br2',338.041,NULL,'95A6FE7789CE7A99-FICuS-01-88','95A6FE7789CE7A99-FICTS-01-67','EFA98E4131565E92-uuuuu-01-11','InChI=1S/C14H10Br2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10H/b14-13+','InChIKey=XNJYRGMCZCPTJE-BUHFOSPRSA-N','Br/C(=C(/Br)c1ccccc1)c1ccccc1','1'),
	(148914,0,1,'7642-04-8','Consistent with Molecular Formula','C8H16',112.2144,'Z-2-Octene\n(Z)-2-Octene\ncis-2-Octene\n2-Octene, cis-\n2-Octene, (Z)-\n2-Octene, (Z)-','3F1BB87043A09B5E-FICuS-01-61','3F1BB87043A09B5E-FICTS-01-40','3F1BB87043A09B5E-uuuuu-01-10','InChI=1S/C8H16/c1-3-5-7-8-6-4-2/h3,5H,4,6-8H2,1-2H3','InChIKey=ILPBINAXDRFYPL-UHFFFAOYSA-N','C/C=C/CCCCC','1'),
	(148915,2,0,'13303-36-1','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'73C80478D9369C7A-FICuS-01-59','83B44CF42AE126F4-FICTS-01-43','73C80478D9369C7A-uuuuu-01-08','InChI=1S/C10H12O3/c1-5-3-7-8(4-6(5)2)10(12)13-9(7)11/h7-8H,3-4H2,1-2H3','InChIKey=UJYUDTPLHOZSGT-UHFFFAOYSA-N','CC1=C(C)CC2C(=O)OC(=O)C2C1','1'),
	(148916,0,1,'4176-69-6','Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'CCA4BC5FBCB7268E-FICuS-01-A5','CCA4BC5FBCB7268E-FICTS-01-84','56A8CE10DEE7F9C8-uuuuu-01-42','InChI=1S/C18H19NO/c1-3-7-16(8-4-1)15-18(17-9-5-2-6-10-17)19-11-13-20-14-12-19/h1-10,15H,11-14H2/b18-15+','InChIKey=MHIFCLKKYRCSOC-OBGWFSINSA-N','C(=C(\\c1ccccc1)N1CCOCC1)\\c1ccccc1','1'),
	(148917,2,0,'22228-48-4','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'7C75436D03DB6810-FICuS-01-46','7C75436D03DB6810-FICTS-01-25','7C75436D03DB6810-uuuuu-01-F5','InChI=1S/C10H14O4/c1-5-3-7(9(11)12)8(10(13)14)4-6(5)2/h7-8H,3-4H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=JCMAJASDGCVYOK-UHFFFAOYSA-N','CC1=C(C)CC(C(=O)O)C(C(=O)O)C1','1'),
	(148918,0,0,'2270-59-9','Consistent with Molecular Formula','C6H11Br',163.0569,NULL,'84BFD25FCC061C8D-FICuS-01-88','84BFD25FCC061C8D-FICTS-01-67','84BFD25FCC061C8D-uuuuu-01-37','InChI=1S/C6H11Br/c1-6(2)4-3-5-7/h4H,3,5H2,1-2H3','InChIKey=UNXURIHDFUQNOC-UHFFFAOYSA-N','CC(C)=CCCBr',NULL),
	(148919,0,1,'40596-05-2','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'14411CB913D140C9-FICuS-01-39','14411CB913D140C9-FICTS-01-18','14411CB913D140C9-uuuuu-01-E8','InChI=1S/C12H16O/c1-12(2,13)10-6-9-11-7-4-3-5-8-11/h3-9,13H,10H2,1-2H3','InChIKey=KXFSIXJCBXBJTN-UHFFFAOYSA-N','CC(C)(O)C/C=C/c1ccccc1','1'),
	(148920,2,0,NULL,'Consistent with Molecular Formula','C8H14BrNO',220.1087,NULL,'B7E24013EE310F8B-FICuS-01-5D','B7E24013EE310F8B-FICTS-01-3C','B7E24013EE310F8B-uuuuu-01-0C','InChI=1S/C8H14BrNO/c1-6(11)10-8-4-2-7(9)3-5-8/h7-8H,2-5H2,1H3,(H,10,11)','InChIKey=INTANGNJYBYUJG-UHFFFAOYSA-N','CC(=O)NC1CCC(Br)CC1','1'),
	(148921,1,0,NULL,'Consistent with Molecular Formula','C24H24O',328.453,NULL,'FABEF5F182534B21-FICuS-01-72','FABEF5F182534B21-FICTS-01-51','FABEF5F182534B21-uuuuu-01-21','InChI=1S/C24H24O/c1-2-23(22-16-10-5-11-17-22)24(25,18-20-12-6-3-7-13-20)19-21-14-8-4-9-15-21/h2-17,23,25H,1,18-19H2','InChIKey=UKZDNYWQSFGWGR-UHFFFAOYSA-N','C=CC(c1ccccc1)C(O)(Cc1ccccc1)Cc1ccccc1','1'),
	(148922,0,2,NULL,'Consistent with Molecular Formula','C20H24',264.4096,NULL,'A29C8C06D15ACF48-FICuS-01-77','A29C8C06D15ACF48-FICTS-01-56','17480C037B9C9FB9-uuuuu-01-0F','InChI=1S/2C10H12/c2*1-3-9(2)10-7-5-4-6-8-10/h2*3-8H,1-2H3/b9-3+;9-3-','InChIKey=DSGJEXDIXXZGQR-QTEBDKTDSA-N','C/C=C(/C)c1ccccc1.C/C=C(\\C)c1ccccc1','1'),
	(148923,3,0,'6555-48-2','Consistent with Molecular Formula','C9H12O2',152.1926,'3-Nortricyclyl acetate\n3-Acetoxynortricyclene\n3-Acetoxytricyclo[2.2.1.02,6]heptane\nTricyclo[2.2.1.02,6]heptan-3-ol, acetate\nTricyclo[2.2.1.02,6]heptan-3-ol, acetate','639DD8DA4C2F4236-FICuS-01-6C','639DD8DA4C2F4236-FICTS-01-4B','639DD8DA4C2F4236-uuuuu-01-1B','InChI=1S/C9H12O2/c1-4(10)11-9-5-2-6-7(3-5)8(6)9/h5-9H,2-3H2,1H3','InChIKey=MIEOKFNJNHVJND-UHFFFAOYSA-N','CC(=O)OC1C2CC3C(C2)C31','1'),
	(148924,4,0,'23585-22-0','Consistent with Molecular Formula','C12H16N4O2',248.284,NULL,'61C4553B142FA2D9-FICuS-01-51','61C4553B142FA2D9-FICTS-01-30','61C4553B142FA2D9-uuuuu-01-00','InChI=1S/C12H16N4O2/c1-9-5-13-15-11(9,3)8(18)10(2)6-14-16-12(10,4)7(9)17/h5,15H,6H2,1-4H3','InChIKey=UWLYSRCWACPDJL-UHFFFAOYSA-N','CC12C=NNC1(C)C(=O)C1(C)CN=NC1(C)C2=O','1'),
	(148925,1,1,NULL,'Consistent with Molecular Formula','C13H18O',190.2846,NULL,'7F0BDB9837F188CA-FICuS-01-82','7F0BDB9837F188CA-FICTS-01-61','D41122829D202736-uuuuu-01-CF','InChI=1S/C13H18O/c1-14-13-8-4-7-11-5-2-3-6-12(11)9-10-13/h4-6,8,13H,2-3,7,9-10H2,1H3/b8-4-','InChIKey=YTEIYHBAMMKTBX-YWEYNIOJSA-N','COC1/C=C\\CC2=CCCC=C2CC1','1'),
	(148926,4,0,'4730-93-2','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'1F7DAF4F0C0922BA-FICuS-01-7D','1F7DAF4F0C0922BA-FICTS-01-5C','1F7DAF4F0C0922BA-uuuuu-01-2C','InChI=1S/C11H10O3/c12-9-7-5-1-2-6(11(5)3-4-11)8(7)10(13)14-9/h1-2,5-8H,3-4H2','InChIKey=KPGJKBBMROFHML-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1C=CC2C12CC2','1'),
	(148927,3,0,'22497-08-1','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'24D0B6AA1E9F45F1-FICuS-01-70','24D0B6AA1E9F45F1-FICTS-01-4F','24D0B6AA1E9F45F1-uuuuu-01-1F','InChI=1S/C10H16O/c1-10(2,11)9-6-7-3-4-8(9)5-7/h3-4,7-9,11H,5-6H2,1-2H3','InChIKey=AJWQZRWCWAFUNX-UHFFFAOYSA-N','CC(C)(O)C1CC2C=CC1C2','1'),
	(148928,2,0,NULL,'Consistent with Molecular Formula','C14H22O3',238.326,NULL,'FFF47318454CA4D5-FICuS-01-6E','FFF47318454CA4D5-FICTS-01-4D','C66813F8DBB83020-uuuuu-01-04','InChI=1S/C7H10O2.C7H12O/c8-6-2-1-3-7(9)5-4-6;8-7-5-3-1-2-4-6-7/h4-6,8H,1-3H2;1,3,7-8H,2,4-6H2','InChIKey=XUQYQBORDDMFLV-UHFFFAOYSA-N','O=C1C=CC(O)CCC1.OC1CC=CCCC1','1'),
	(148929,1,0,'27877-68-5','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'7FB0D5E922549506-FICuS-01-4E','7FB0D5E922549506-FICTS-01-2D','7FB0D5E922549506-uuuuu-01-FD','InChI=1S/C10H14O2/c1-8(7-11)9-3-5-10(12-2)6-4-9/h3-6,8,11H,7H2,1-2H3','InChIKey=VIPNDDUFWVYIPH-UHFFFAOYSA-N','COc1ccc(C(C)CO)cc1','1'),
	(148930,1,0,'29338-49-6','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'470F8BB9D2597429-FICuS-01-57','470F8BB9D2597429-FICTS-01-36','470F8BB9D2597429-uuuuu-01-06','InChI=1S/C15H16O/c1-12(16)15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-12,15-16H,1H3','InChIKey=BDZAWYBXBHTHFM-UHFFFAOYSA-N','CC(O)C(c1ccccc1)c1ccccc1','1'),
	(148931,1,0,NULL,'Consistent with Molecular Formula','C11H16O',164.2468,NULL,'F99DB74AB6472367-FICuS-01-66','F99DB74AB6472367-FICTS-01-45','F99DB74AB6472367-uuuuu-01-15','InChI=1S/C11H16O/c1-3-12-9-10(2)11-7-5-4-6-8-11/h4-8,10H,3,9H2,1-2H3','InChIKey=FHRTUUJINXTKLO-UHFFFAOYSA-N','CCOCC(C)c1ccccc1','1'),
	(148932,3,0,'24539-35-3','Consistent with Molecular Formula','C21H38N2O5S2',462.6616,NULL,'FA215C3E594F8FF3-FICuS-01-80','FA215C3E594F8FF3-FICTS-01-5F','1A840FF4503742D8-uuuuu-01-F5','InChI=1S/C15H25NO2S.C6H13NO3S/c1-3-16(4-2)5-6-18-13(17)9-19-15-10-7-11-12(8-10)14(11)15;8-11(9,10)7-6-4-2-1-3-5-6/h10-12,14-15H,3-9H2,1-2H3;6-7H,1-5H2,(H,8,9,10)','InChIKey=OJQNXARWFXKKHH-UHFFFAOYSA-N','CCN(CC)CCOC(=O)CSC1C2CC3C(C2)C31.O=S(=O)(O)NC1CCCCC1','1'),
	(148933,1,0,'1016-53-1','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'0B39A2460AD0B2AA-FICuS-01-5D','0B39A2460AD0B2AA-FICTS-01-3C','0B39A2460AD0B2AA-uuuuu-01-0C','InChI=1S/C12H16O3/c1-15-12-6-8-4-2-3-5-10(13)9(8)7-11(12)14/h6-7,10,13-14H,2-5H2,1H3','InChIKey=FFQWICNPGKKCPH-UHFFFAOYSA-N','COc1cc2c(cc1O)C(O)CCCC2','1'),
	(148934,0,1,'71007-50-6','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'7D9FDC8787E17AEF-FICuS-01-9F','6F661303DDBB15D2-FICTS-01-3D','7D9FDC8787E17AEF-uuuuu-01-4E','InChI=1S/C12H15NO3/c1-16-12-6-8-4-2-3-5-10(13-15)9(8)7-11(12)14/h6-7,14-15H,2-5H2,1H3/b13-10+','InChIKey=SNZQINHFJGMWTO-JLHYYAGUSA-N','COc1cc2c(cc1O)/C(=N/O)CCCC2','1'),
	(148935,0,0,NULL,'Consistent with Molecular Formula','C19H26O4',318.412,NULL,'283A7EF7260D116A-FICuS-01-53','283A7EF7260D116A-FICTS-01-32','283A7EF7260D116A-uuuuu-01-02','InChI=1S/C19H26O4/c1-3-4-5-6-11-19(21)23-18-13-15-14(12-17(18)22-2)9-7-8-10-16(15)20/h12-13H,3-11H2,1-2H3','InChIKey=DNPGXKIJZJSQKK-UHFFFAOYSA-N','CCCCCCC(=O)Oc1cc2c(cc1OC)CCCCC2=O',NULL),
	(148936,0,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'456719BA0949C6D2-FICuS-01-4F','456719BA0949C6D2-FICTS-01-2E','456719BA0949C6D2-uuuuu-01-FE','InChI=1S/C19H24O4/c1-3-4-5-6-11-19(21)23-18-13-15-14(12-17(18)22-2)9-7-8-10-16(15)20/h7,9,12-13H,3-6,8,10-11H2,1-2H3','InChIKey=MHJCLCVJRRQZEF-UHFFFAOYSA-N','CCCCCCC(=O)Oc1cc2c(cc1OC)C=CCCC2=O',NULL),
	(148937,1,0,'71007-45-9','Consistent with Molecular Formula','C14H15BrO4',327.1741,NULL,'B2BAC59A266A209C-FICuS-01-6D','B2BAC59A266A209C-FICTS-01-4C','B2BAC59A266A209C-uuuuu-01-1C','InChI=1S/C14H15BrO4/c1-8(16)19-14-7-10-9(6-13(14)18-2)11(15)4-3-5-12(10)17/h6-7,11H,3-5H2,1-2H3','InChIKey=BGLJKRQMRSUOCW-UHFFFAOYSA-N','COc1cc2c(cc1OC(C)=O)C(=O)CCCC2Br','1'),
	(148938,0,0,'71007-46-0','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'A77DCC253EF5CFA6-FICuS-01-9A','A77DCC253EF5CFA6-FICTS-01-79','A77DCC253EF5CFA6-uuuuu-01-49','InChI=1S/C12H12O3/c1-15-12-6-8-4-2-3-5-10(13)9(8)7-11(12)14/h2,4,6-7,14H,3,5H2,1H3','InChIKey=HLDATACNFMKPRE-UHFFFAOYSA-N','COc1cc2c(cc1O)C(=O)CCC=C2',NULL),
	(148939,0,0,'54130-94-8','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'7EB8E0C6A51148F4-FICuS-01-69','7EB8E0C6A51148F4-FICTS-01-48','7EB8E0C6A51148F4-uuuuu-01-18','InChI=1S/C13H16O3/c1-15-12-8-7-9-10(13(12)16-2)5-3-4-6-11(9)14/h7-8H,3-6H2,1-2H3','InChIKey=IOVMPYNOJGIQRR-UHFFFAOYSA-N','COc1ccc2c(c1OC)CCCCC2=O',NULL),
	(148940,0,0,'54130-95-9','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'7526C30750D07CFA-FICuS-01-52','7526C30750D07CFA-FICTS-01-31','7526C30750D07CFA-uuuuu-01-01','InChI=1S/C12H14O3/c1-15-12-9-4-2-3-5-10(13)8(9)6-7-11(12)14/h6-7,14H,2-5H2,1H3','InChIKey=GWPRIOCWQXTEFG-UHFFFAOYSA-N','COc1c(O)ccc2c1CCCCC2=O',NULL),
	(148941,0,0,'54130-98-2','Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'39A2CD48944C0A2C-FICuS-01-63','39A2CD48944C0A2C-FICTS-01-42','39A2CD48944C0A2C-uuuuu-01-12','InChI=1S/C14H14O4/c1-9(15)18-13-8-7-10-11(14(13)17-2)5-3-4-6-12(10)16/h3,5,7-8H,4,6H2,1-2H3','InChIKey=JOPAAGLJLYIPNB-UHFFFAOYSA-N','COc1c(OC(C)=O)ccc2c1C=CCCC2=O',NULL),
	(148942,1,0,'71007-51-7','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'A4412A5A24DD1E3B-FICuS-01-63','A4412A5A24DD1E3B-FICTS-01-42','A4412A5A24DD1E3B-uuuuu-01-12','InChI=1S/C12H16O3/c1-15-12-7-9-8(6-11(12)14)4-2-3-5-10(9)13/h6-7,10,13-14H,2-5H2,1H3','InChIKey=JOHVKKWWCVUTAR-UHFFFAOYSA-N','COc1cc2c(cc1O)CCCCC2O','1'),
	(148943,0,0,'36255-70-6','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'DCF6A4197688C7D1-FICuS-01-75','DCF6A4197688C7D1-FICTS-01-54','DCF6A4197688C7D1-uuuuu-01-24','InChI=1S/C12H14O2/c1-14-12-8-10-6-4-2-3-5-9(10)7-11(12)13/h4,6-8,13H,2-3,5H2,1H3','InChIKey=YMYWJVDDTGMPLH-UHFFFAOYSA-N','COc1cc2c(cc1O)CCCC=C2',NULL),
	(148944,0,0,'945-60-8','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'2A1EAA2A26573365-FICuS-01-4A','2A1EAA2A26573365-FICTS-01-29','2A1EAA2A26573365-uuuuu-01-F9','InChI=1S/C12H16O2/c1-14-12-8-10-6-4-2-3-5-9(10)7-11(12)13/h7-8,13H,2-6H2,1H3','InChIKey=BBPRTUWUXSQQEI-UHFFFAOYSA-N','COc1cc2c(cc1O)CCCCC2',NULL),
	(148945,1,0,NULL,'Consistent with Molecular Formula','C24H28O4',380.4828,NULL,'D2C4F96B9FC49406-FICuS-01-74','D2C4F96B9FC49406-FICTS-01-53','D2C4F96B9FC49406-uuuuu-01-23','InChI=1S/C24H28O4/c1-27-23-13-19-15(11-21(23)25)7-3-5-9-17(19)18-10-6-4-8-16-12-22(26)24(28-2)14-20(16)18/h9,11-14,18,25-26H,3-8,10H2,1-2H3','InChIKey=HOMUGZCDPNFVOE-UHFFFAOYSA-N','COc1cc2c(cc1O)CCCC=C2C1CCCCc2cc(O)c(OC)cc21','1'),
	(148946,0,0,'36255-63-7','Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'FE19C208C9CA0D99-FICuS-01-7F','FE19C208C9CA0D99-FICTS-01-5E','FE19C208C9CA0D99-uuuuu-01-2E','InChI=1S/C19H20O3/c1-21-15-9-7-13(8-10-15)16-6-4-3-5-14-11-18(20)19(22-2)12-17(14)16/h6-12,20H,3-5H2,1-2H3','InChIKey=STUSVECOPJCUJA-UHFFFAOYSA-N','COc1ccc(C2=CCCCc3cc(O)c(OC)cc32)cc1',NULL),
	(148947,0,0,'71089-19-5','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'AF1739112C81129D-FICuS-01-42','AF1739112C81129D-FICTS-01-21','AF1739112C81129D-uuuuu-01-F1','InChI=1S/C12H13NO4/c1-17-11-7-6-8-9(12(11)13(15)16)4-2-3-5-10(8)14/h6-7H,2-5H2,1H3','InChIKey=VQHPXVJGEJVYQL-UHFFFAOYSA-N','COc1ccc2c(c1[N+](=O)[O-])CCCCC2=O',NULL),
	(148948,0,0,'71089-18-4','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'09DB489D293A27B3-FICuS-01-5C','09DB489D293A27B3-FICTS-01-3B','09DB489D293A27B3-uuuuu-01-0B','InChI=1S/C12H13NO4/c1-17-12-6-8-4-2-3-5-11(14)9(8)7-10(12)13(15)16/h6-7H,2-5H2,1H3','InChIKey=OQEMREQQWHVDSF-UHFFFAOYSA-N','COc1cc2c(cc1[N+](=O)[O-])C(=O)CCCC2',NULL),
	(148949,0,0,'71089-23-1','Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'CAC5878AC681E5FA-FICuS-01-8E','CAC5878AC681E5FA-FICTS-01-6D','CAC5878AC681E5FA-uuuuu-01-3D','InChI=1S/C14H17NO3/c1-9(16)15-12-8-11-10(7-14(12)18-2)5-3-4-6-13(11)17/h7-8H,3-6H2,1-2H3,(H,15,16)','InChIKey=QREYIWLHWILVQR-UHFFFAOYSA-N','COc1cc2c(cc1NC(C)=O)C(=O)CCCC2',NULL),
	(148950,0,0,'71089-20-8','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'A864F6B3EF5FECF3-FICuS-01-A2','A864F6B3EF5FECF3-FICTS-01-81','A864F6B3EF5FECF3-uuuuu-01-51','InChI=1S/C11H11NO4/c13-10-4-2-1-3-7-5-11(14)9(12(15)16)6-8(7)10/h5-6,14H,1-4H2','InChIKey=FFCTYVXCAKBUKG-UHFFFAOYSA-N','O=C1CCCCc2cc(O)c([N+](=O)[O-])cc21',NULL),
	(148951,0,0,'60055-30-3','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'0ABEBC22625F326B-FICuS-01-68','0ABEBC22625F326B-FICTS-01-47','0ABEBC22625F326B-uuuuu-01-17','InChI=1S/C11H11NO4/c13-9-4-2-1-3-8-7(9)5-6-10(14)11(8)12(15)16/h5-6,14H,1-4H2','InChIKey=SWDBDVVAJFKLKW-UHFFFAOYSA-N','O=C1CCCCc2c1ccc(O)c2[N+](=O)[O-]',NULL),
	(148952,0,0,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'DF1DDA7F9E8081D2-FICuS-01-8D','DF1DDA7F9E8081D2-FICTS-01-6C','DF1DDA7F9E8081D2-uuuuu-01-3C','InChI=1S/C13H14O3/c1-9(14)16-11-7-6-10-4-2-3-5-13(15)12(10)8-11/h6-8H,2-5H2,1H3','InChIKey=OXLPEKIJFMNMNO-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)C(=O)CCCC2',NULL),
	(148953,0,0,NULL,'Consistent with Molecular Formula','C13H12O3',216.236,NULL,'C8B189811B54B231-FICuS-01-43','C8B189811B54B231-FICTS-01-22','C8B189811B54B231-uuuuu-01-F2','InChI=1S/C13H12O3/c1-9(14)16-11-7-6-10-4-2-3-5-13(15)12(10)8-11/h2,4,6-8H,3,5H2,1H3','InChIKey=DHBCMSGBRANZQZ-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)C(=O)CCC=C2',NULL),
	(148954,1,1,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'04B75369245C658C-FICuS-01-3F','04B75369245C658C-FICTS-01-1E','04B75369245C658C-uuuuu-01-EE','InChI=1S/C9H11NO2/c1-12-9(7-10-11)8-5-3-2-4-6-8/h2-7,9,11H,1H3','InChIKey=WVOCYPZUUSEEAT-UHFFFAOYSA-N','COC(/C=N/O)c1ccccc1','1'),
	(148955,0,2,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'AF7E513A4BD781B3-FICuS-01-73','AF7E513A4BD781B3-FICTS-01-52','AF7E513A4BD781B3-uuuuu-01-22','InChI=1S/C17H21NO3/c1-21-16-13-14(9-10-15(16)19)7-3-4-8-17(20)18-11-5-2-6-12-18/h3-4,7-10,13,19H,2,5-6,11-12H2,1H3','InChIKey=IUGIGWWOEYFTDM-UHFFFAOYSA-N','COc1cc(/C=C/C=C/C(=O)N2CCCCC2)ccc1O','1'),
	(148956,0,0,'36255-58-0','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'69F38BCDDF528838-FICuS-01-7C','69F38BCDDF528838-FICTS-01-5B','69F38BCDDF528838-uuuuu-01-2B','InChI=1S/C14H18O3/c1-14(2)6-4-5-9-7-11(15)12(17-3)8-10(9)13(14)16/h7-8,15H,4-6H2,1-3H3','InChIKey=IVWAZOZQDTXDOH-UHFFFAOYSA-N','COc1cc2c(cc1O)CCCC(C)(C)C2=O',NULL),
	(148957,0,0,'71007-59-5','Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'133EB2142C55B031-FICuS-01-31','133EB2142C55B031-FICTS-01-10','133EB2142C55B031-uuuuu-01-E0','InChI=1S/C13H12O5/c1-18-12-5-8-4-7(13(16)17)2-3-10(14)9(8)6-11(12)15/h4-6,15H,2-3H2,1H3,(H,16,17)','InChIKey=SIOSYYIANHTLDR-UHFFFAOYSA-N','COc1cc2c(cc1O)C(=O)CCC(C(=O)O)=C2',NULL),
	(148958,1,0,'71007-48-2','Consistent with Molecular Formula','C14H15BrO4',327.1741,NULL,'5884346FE220A844-FICuS-01-3D','5884346FE220A844-FICTS-01-1C','5884346FE220A844-uuuuu-01-EC','InChI=1S/C14H15BrO4/c1-8(16)19-13-7-10-9(6-12(13)18-2)4-3-5-11(15)14(10)17/h6-7,11H,3-5H2,1-2H3','InChIKey=ZDUZWQUVDVEEOT-UHFFFAOYSA-N','COc1cc2c(cc1OC(C)=O)C(=O)C(Br)CCC2','1'),
	(148959,0,1,'29338-10-1','Consistent with Molecular Formula','C31H45N3O9S4',731.9512,NULL,'C2EBE9DA4B7A55D9-FICuS-01-9B','C2EBE9DA4B7A55D9-FICTS-01-7A','C2EBE9DA4B7A55D9-uuuuu-01-4A','InChI=1S/C31H45N3O9S4/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-45(37,38)29-20-18-24(22-26(29)30(35)36)46(39,40)33-32-31-34(2)27-23-25(47(41,42)43)17-19-28(27)44-31/h17-20,22-23,33H,3-16,21H2,1-2H3,(H,35,36)(H,41,42,43)','InChIKey=ACLJLSKRXVFLTA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)c1ccc(S(=O)(=O)N/N=c2\\sc3ccc(S(=O)(=O)O)cc3n2C)cc1C(=O)O','1'),
	(148960,0,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'E80ED11165A7FFA5-FICuS-01-75','E80ED11165A7FFA5-FICTS-01-54','E80ED11165A7FFA5-uuuuu-01-24','InChI=1S/C18H18O6/c1-21-15-5-3-13(11-19)9-17(15)23-7-8-24-18-10-14(12-20)4-6-16(18)22-2/h3-6,9-12H,7-8H2,1-2H3','InChIKey=VWHQATFWYRBDDN-UHFFFAOYSA-N','COc1ccc(C=O)cc1OCCOc1cc(C=O)ccc1OC',NULL),
	(148961,0,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'175B6EC15754E4D3-FICuS-01-5A','175B6EC15754E4D3-FICTS-01-39','175B6EC15754E4D3-uuuuu-01-09','InChI=1S/C19H20O6/c1-22-18-10-14(12-20)4-6-16(18)24-8-3-9-25-17-7-5-15(13-21)11-19(17)23-2/h4-7,10-13H,3,8-9H2,1-2H3','InChIKey=HEQQDLFOEQOQGM-UHFFFAOYSA-N','COc1cc(C=O)ccc1OCCCOc1ccc(C=O)cc1OC',NULL),
	(148962,0,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,NULL,'68E6F31587BE7305-FICuS-01-54','68E6F31587BE7305-FICTS-01-33','68E6F31587BE7305-uuuuu-01-03','InChI=1S/C21H24O6/c1-24-18-8-6-16(14-22)12-20(18)26-10-4-3-5-11-27-21-13-17(15-23)7-9-19(21)25-2/h6-9,12-15H,3-5,10-11H2,1-2H3','InChIKey=MQYBVCVINBNLGW-UHFFFAOYSA-N','COc1ccc(C=O)cc1OCCCCCOc1cc(C=O)ccc1OC',NULL),
	(148963,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O2',286.373,NULL,'4B36AB802DC7E7D7-FICuS-01-78','4B36AB802DC7E7D7-FICTS-01-57','4B36AB802DC7E7D7-uuuuu-01-27','InChI=1S/C17H22N2O2/c18-14-6-4-8-16(12-14)20-10-2-1-3-11-21-17-9-5-7-15(19)13-17/h4-9,12-13H,1-3,10-11,18-19H2','InChIKey=XKBRJCSVQIUYGX-UHFFFAOYSA-N','Nc1cccc(OCCCCCOc2cccc(N)c2)c1',NULL),
	(148964,0,0,'5226-81-3','Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'FCF5644AFC6E4CC0-FICuS-01-98','FCF5644AFC6E4CC0-FICTS-01-77','FCF5644AFC6E4CC0-uuuuu-01-47','InChI=1S/C16H20N2O2/c17-13-5-3-7-15(11-13)19-9-1-2-10-20-16-8-4-6-14(18)12-16/h3-8,11-12H,1-2,9-10,17-18H2','InChIKey=RKVYQWSCHYCGPT-UHFFFAOYSA-N','Nc1cccc(OCCCCOc2cccc(N)c2)c1',NULL),
	(148965,0,0,'6245-49-4','Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'EB2BC5B9A0E7817E-FICuS-01-87','EB2BC5B9A0E7817E-FICTS-01-66','EB2BC5B9A0E7817E-uuuuu-01-36','InChI=1S/C15H18N2O2/c16-12-4-1-6-14(10-12)18-8-3-9-19-15-7-2-5-13(17)11-15/h1-2,4-7,10-11H,3,8-9,16-17H2','InChIKey=LMQOEUTZXKKSBC-UHFFFAOYSA-N','Nc1cccc(OCCCOc2cccc(N)c2)c1',NULL),
	(148966,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C19H37F6N3OP2',499.4587,NULL,'92309654D0B7BF87-FICuS-01-51','92309654D0B7BF87-FICTS-01-30','B2BF36B11EA1EB82-uuuuu-01-27','InChI=1S/C19H37N3OP.F6P/c1-8-20(9-2)24(21(10-3)11-4,22(12-5)13-6)19-17-15-14-16-18(19)23-7;1-7(2,3,4,5)6/h14-17H,8-13H2,1-7H3;/q+1;','InChIKey=NFNIJCJQOITSIN-UHFFFAOYSA-N','CCN(CC)[P+](c1ccccc1OC)(N(CC)CC)N(CC)CC.F[PH](F)(F)(F)(F)F',NULL),
	(148967,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C9H14F6NOP',297.1799,NULL,'1F2FAE0137B514BD-FICuS-01-69','1F2FAE0137B514BD-FICTS-01-48','3FA00EE4F9A340B8-uuuuu-01-1F','InChI=1S/C9H13NO.F6P/c1-10(2,3)8-6-4-5-7-9(8)11;1-7(2,3,4,5)6/h4-7H,1-3H3;/p+1','InChIKey=KSOZTPJNRWLERK-UHFFFAOYSA-O','C[N+](C)(C)c1ccccc1O.F[PH](F)(F)(F)(F)F',NULL),
	(148968,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C19H37F6N3OP2',499.4587,NULL,'7F87A7B43B8DAA6F-FICuS-01-90','7F87A7B43B8DAA6F-FICTS-01-6F','5F080751F59BFE6A-uuuuu-01-1E','InChI=1S/C19H37N3OP.F6P/c1-8-20(9-2)24(21(10-3)11-4,22(12-5)13-6)19-16-14-18(23-7)15-17-19;1-7(2,3,4,5)6/h14-17H,8-13H2,1-7H3;/q+1;','InChIKey=MORYXNFHHSEADG-UHFFFAOYSA-N','CCN(CC)[P+](c1ccc(OC)cc1)(N(CC)CC)N(CC)CC.F[PH](F)(F)(F)(F)F',NULL),
	(148969,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C20H39F6N3O2P2',529.4849,'Phosphorus(1+), (2,4-dimethoxyphenyl)tris(N-ethylethanaminato)-, (T-4)-, hexafluorophosphate(1-)','7D569E93F0209B35-FICuS-01-52','7D569E93F0209B35-FICTS-01-31','5DD93E763E36CF30-uuuuu-01-1E','InChI=1S/C20H39N3O2P.F6P/c1-9-21(10-2)26(22(11-3)12-4,23(13-5)14-6)20-16-15-18(24-7)17-19(20)25-8;1-7(2,3,4,5)6/h15-17H,9-14H2,1-8H3;/q+1;','InChIKey=PBZBRXIRTVBKEM-UHFFFAOYSA-N','CCN(CC)[P+](c1ccc(OC)cc1OC)(N(CC)CC)N(CC)CC.F[PH](F)(F)(F)(F)F',NULL),
	(148970,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C18H35F6N3O2P2',501.4313,NULL,'359DDFF4F0D747BB-FICuS-01-90','359DDFF4F0D747BB-FICTS-01-6F','15127F113EC113BE-uuuuu-01-F5','InChI=1S/C18H34N3O2P.F6P/c1-7-19(8-2)24(20(9-3)10-4,21(11-5)12-6)18-14-13-16(22)15-17(18)23;1-7(2,3,4,5)6/h13-15H,7-12H2,1-6H3,(H-,22,23);/p+1','InChIKey=PZGSNWHYAOHLEI-UHFFFAOYSA-O','CCN(CC)[P+](c1ccc(O)cc1O)(N(CC)CC)N(CC)CC.F[PH](F)(F)(F)(F)F',NULL),
	(148971,2,0,NULL,'Consistent with Molecular Formula','C9H18NO2P',203.2205,NULL,'D61741AD1D170409-FICuS-01-3D','D61741AD1D170409-FICTS-01-1C','D61741AD1D170409-uuuuu-01-EC','InChI=1S/C9H18NO2P/c1-9-5-8-11-13(12-9)10-6-3-2-4-7-10/h9H,2-8H2,1H3','InChIKey=KGLHKKCDJASZJL-UHFFFAOYSA-N','CC1CCOP(N2CCCCC2)O1','1'),
	(148972,1,0,'39621-37-9','Consistent with Molecular Formula','C3H4BrFO2',170.9658,NULL,'2344C4ACEC794AC7-FICuS-01-76','2344C4ACEC794AC7-FICTS-01-55','2344C4ACEC794AC7-uuuuu-01-25','InChI=1S/C3H4BrFO2/c4-2(1-5)3(6)7/h2H,1H2,(H,6,7)','InChIKey=FBPUCVAAEPPEMG-UHFFFAOYSA-N','O=C(O)C(Br)CF','1'),
	(148973,2,0,'50884-93-0','Consistent with Molecular Formula','C4H6BrFO2',184.9926,NULL,'57E944B6BD765774-FICuS-01-5B','57E944B6BD765774-FICTS-01-3A','57E944B6BD765774-uuuuu-01-0A','InChI=1S/C4H6BrFO2/c1-2(6)3(5)4(7)8/h2-3H,1H3,(H,7,8)','InChIKey=JGKFVFFGCBZHSE-UHFFFAOYSA-N','CC(F)C(Br)C(=O)O','1'),
	(148974,2,0,'50884-95-2','Consistent with Molecular Formula','C5H8BrFO2',199.0194,NULL,'7E3596091ED5F826-FICuS-01-58','7E3596091ED5F826-FICTS-01-37','7E3596091ED5F826-uuuuu-01-07','InChI=1S/C5H8BrFO2/c1-2-3(7)4(6)5(8)9/h3-4H,2H2,1H3,(H,8,9)','InChIKey=XWYQAJSNWMTGDG-UHFFFAOYSA-N','CCC(F)C(Br)C(=O)O','1'),
	(148975,1,0,'50884-94-1','Consistent with Molecular Formula','C5H8BrFO2',199.0194,NULL,'6C81F01E028C8236-FICuS-01-45','6C81F01E028C8236-FICTS-01-24','6C81F01E028C8236-uuuuu-01-F4','InChI=1S/C5H8BrFO2/c1-5(2,7)3(6)4(8)9/h3H,1-2H3,(H,8,9)','InChIKey=ZCKLBZQBSTXFHQ-UHFFFAOYSA-N','CC(C)(F)C(Br)C(=O)O','1'),
	(148976,2,0,'50884-97-4','Consistent with Molecular Formula','C6H10BrFO2',213.0462,NULL,'038F6F9447140A43-FICuS-01-39','038F6F9447140A43-FICTS-01-18','038F6F9447140A43-uuuuu-01-E8','InChI=1S/C6H10BrFO2/c1-2-3-4(8)5(7)6(9)10/h4-5H,2-3H2,1H3,(H,9,10)','InChIKey=FGFJZUWBFGAROH-UHFFFAOYSA-N','CCCC(F)C(Br)C(=O)O','1'),
	(148977,2,0,'50884-99-6','Consistent with Molecular Formula','C7H12BrFO2',227.073,NULL,'974859520D620E41-FICuS-01-2E','974859520D620E41-FICTS-01-0D','974859520D620E41-uuuuu-01-DD','InChI=1S/C7H12BrFO2/c1-2-3-4-5(9)6(8)7(10)11/h5-6H,2-4H2,1H3,(H,10,11)','InChIKey=GEUIFMNSIGPEEJ-UHFFFAOYSA-N','CCCCC(F)C(Br)C(=O)O','1'),
	(148978,0,0,NULL,'Consistent with Molecular Formula','C12H2Cl6N2O4',450.8768,NULL,'E83543EF34B6A4AD-FICuS-01-77','E83543EF34B6A4AD-FICTS-01-56','E83543EF34B6A4AD-uuuuu-01-26','InChI=1S/C12H2Cl6N2O4/c13-3-1-5(15)11(19(21)22)9(17)7(3)8-4(14)2-6(16)12(10(8)18)20(23)24/h1-2H','InChIKey=VYPCHROGJAMIMZ-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)cc(Cl)c(-c2c(Cl)cc(Cl)c([N+](=O)[O-])c2Cl)c1Cl',NULL),
	(148979,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl6N2',390.9108,NULL,'B7D6920A804D771A-FICuS-01-56','B7D6920A804D771A-FICTS-01-35','B7D6920A804D771A-uuuuu-01-05','InChI=1S/C12H6Cl6N2/c13-3-1-5(15)11(19)9(17)7(3)8-4(14)2-6(16)12(20)10(8)18/h1-2H,19-20H2','InChIKey=AZEAPQCWBXMKRL-UHFFFAOYSA-N','Nc1c(Cl)cc(Cl)c(-c2c(Cl)cc(Cl)c(N)c2Cl)c1Cl',NULL),
	(148980,0,0,'59921-64-1','Consistent with Molecular Formula','C14H10N6O6S',390.3296,'Benzoic acid, 3,5-dinitro-4-(1H-purin-6-ylthio)-, ethyl ester','AE6FDB0E4FFDDD8E-FICuS-01-CD','628E33D4DDF2BD92-FICTS-01-5A','AE6FDB0E4FFDDD8E-uuuuu-01-7C','InChI=1S/C14H10N6O6S/c1-2-26-14(21)7-3-8(19(22)23)11(9(4-7)20(24)25)27-13-10-12(16-5-15-10)17-6-18-13/h3-6H,2H2,1H3,(H,15,16,17,18)','InChIKey=WTXYVXWWBVDERD-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])c(Sc2ncnc3nc[nH]c23)c([N+](=O)[O-])c1',NULL),
	(148981,0,0,'60112-26-7','Consistent with Molecular Formula','C15H12N6O6S',404.3564,NULL,'C88D25E617180920-FICuS-01-3C','C88D25E617180920-FICTS-01-1B','C88D25E617180920-uuuuu-01-EB','InChI=1S/C15H12N6O6S/c1-2-3-27-15(22)8-4-9(20(23)24)12(10(5-8)21(25)26)28-14-11-13(17-6-16-11)18-7-19-14/h4-7H,2-3H2,1H3,(H,16,17,18,19)','InChIKey=TVPBCNARORXYKH-UHFFFAOYSA-N','CCCOC(=O)c1cc([N+](=O)[O-])c(Sc2ncnc3nc[nH]c23)c([N+](=O)[O-])c1',NULL),
	(148982,0,0,'59921-65-2','Consistent with Molecular Formula','C15H12N6O6S',404.3564,'Benzoic acid, 3,5-dinitro-4-(1H-purin-6-ylthio)-, 1-methylethyl ester','255E2E1C6FA71CF2-FICuS-01-73','255E2E1C6FA71CF2-FICTS-01-52','255E2E1C6FA71CF2-uuuuu-01-22','InChI=1S/C15H12N6O6S/c1-7(2)27-15(22)8-3-9(20(23)24)12(10(4-8)21(25)26)28-14-11-13(17-5-16-11)18-6-19-14/h3-7H,1-2H3,(H,16,17,18,19)','InChIKey=PBLBPDWSYSXUAQ-UHFFFAOYSA-N','CC(C)OC(=O)c1cc([N+](=O)[O-])c(Sc2ncnc3nc[nH]c23)c([N+](=O)[O-])c1',NULL),
	(148983,0,0,'59921-66-3','Consistent with Molecular Formula','C16H14N6O6S',418.3832,NULL,'A898A1177184FCB6-FICuS-01-60','70AA303419BDF106-FICTS-01-26','A898A1177184FCB6-uuuuu-01-0F','InChI=1S/C16H14N6O6S/c1-2-3-4-28-16(23)9-5-10(21(24)25)13(11(6-9)22(26)27)29-15-12-14(18-7-17-12)19-8-20-15/h5-8H,2-4H2,1H3,(H,17,18,19,20)','InChIKey=RPHWRYFVRFQJNI-UHFFFAOYSA-N','CCCCOC(=O)c1cc([N+](=O)[O-])c(Sc2ncnc3nc[nH]c23)c([N+](=O)[O-])c1',NULL),
	(148984,0,0,'59921-67-4','Consistent with Molecular Formula','C28H38N6O6S',586.7048,NULL,'C3F3862E428C609A-FICuS-01-5C','C23331E7CF700EC2-FICTS-01-3B','C3F3862E428C609A-uuuuu-01-0B','InChI=1S/C28H38N6O6S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-40-28(35)21-17-22(33(36)37)25(23(18-21)34(38)39)41-27-24-26(30-19-29-24)31-20-32-27/h17-20H,2-16H2,1H3,(H,29,30,31,32)','InChIKey=HIDUXCQHZFYSHP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)c1cc([N+](=O)[O-])c(Sc2ncnc3nc[nH]c23)c([N+](=O)[O-])c1',NULL),
	(148985,0,0,NULL,'Consistent with Molecular Formula','C13H8N6O6S',376.3028,NULL,'CF65DFE5B0095D16-FICuS-01-7A','CF65DFE5B0095D16-FICTS-01-59','CF65DFE5B0095D16-uuuuu-01-29','InChI=1S/C13H8N6O6S/c1-25-13(20)7-2-6(18(21)22)3-8(19(23)24)10(7)26-12-9-11(15-4-14-9)16-5-17-12/h2-5H,1H3,(H,14,15,16,17)','InChIKey=QEQGBSROLJZJOO-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1Sc1ncnc2nc[nH]c12',NULL),
	(148986,0,0,'59921-60-7','Consistent with Molecular Formula','C15H12N6O6S',404.3564,NULL,'6F7446EA0EFD56FE-FICuS-01-93','1450C194C06F8BF6-FICTS-01-36','6F7446EA0EFD56FE-uuuuu-01-42','InChI=1S/C15H12N6O6S/c1-2-3-27-15(22)9-4-8(20(23)24)5-10(21(25)26)12(9)28-14-11-13(17-6-16-11)18-7-19-14/h4-7H,2-3H2,1H3,(H,16,17,18,19)','InChIKey=VGYWXCIIKAKPHR-UHFFFAOYSA-N','CCCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1Sc1ncnc2nc[nH]c12',NULL),
	(148987,0,0,'59921-61-8','Consistent with Molecular Formula','C15H12N6O6S',404.3564,'Benzoic acid, 3,5-dinitro-2-(1H-purin-6-ylthio)-, 1-methylethyl ester','C228CC7BAB998EB4-FICuS-01-8D','51D12587D035963F-FICTS-01-1B','C228CC7BAB998EB4-uuuuu-01-3C','InChI=1S/C15H12N6O6S/c1-7(2)27-15(22)9-3-8(20(23)24)4-10(21(25)26)12(9)28-14-11-13(17-5-16-11)18-6-19-14/h3-7H,1-2H3,(H,16,17,18,19)','InChIKey=CAAWIOGGSZEECZ-UHFFFAOYSA-N','CC(C)OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1Sc1ncnc2nc[nH]c12',NULL),
	(148988,0,0,'59921-62-9','Consistent with Molecular Formula','C16H14N6O6S',418.3832,NULL,'1F7D3D07D8BD59D5-FICuS-01-80','12B57F158A80AE2F-FICTS-01-42','1F7D3D07D8BD59D5-uuuuu-01-2F','InChI=1S/C16H14N6O6S/c1-2-3-4-28-16(23)10-5-9(21(24)25)6-11(22(26)27)13(10)29-15-12-14(18-7-17-12)19-8-20-15/h5-8H,2-4H2,1H3,(H,17,18,19,20)','InChIKey=YNOTZIITTOMOKB-UHFFFAOYSA-N','CCCCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1Sc1ncnc2nc[nH]c12',NULL),
	(148989,0,0,'59921-63-0','Consistent with Molecular Formula','C28H38N6O6S',586.7048,'Benzoic acid, 3,5-dinitro-2-(1H-purin-6-ylthio)-, hexadecyl ester','585316808BB74855-FICuS-01-34','585316808BB74855-FICTS-01-13','585316808BB74855-uuuuu-01-E3','InChI=1S/C28H38N6O6S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-40-28(35)22-17-21(33(36)37)18-23(34(38)39)25(22)41-27-24-26(30-19-29-24)31-20-32-27/h17-20H,2-16H2,1H3,(H,29,30,31,32)','InChIKey=ICLGESMTMDAOGE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1Sc1ncnc2nc[nH]c12',NULL),
	(148990,1,0,NULL,'Consistent with Molecular Formula','C16H22O5S',326.4068,NULL,'F38F568C4C5A96F7-FICuS-01-7D','F38F568C4C5A96F7-FICTS-01-5C','F38F568C4C5A96F7-uuuuu-01-2C','InChI=1S/C16H22O5S/c1-13-5-7-15(8-6-13)22(17,18)21-12-14-4-2-3-9-16(14)19-10-11-20-16/h5-8,14H,2-4,9-12H2,1H3','InChIKey=OBVZIQMVNVOSLB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2CCCCC23OCCO3)cc1','1'),
	(148991,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'93FB877F0C871D0E-FICuS-01-73','93FB877F0C871D0E-FICTS-01-52','93FB877F0C871D0E-uuuuu-01-22','InChI=1S/C15H14N2O3/c1-9-6-13(14(18)7-10(9)2)17-16-12-5-3-4-11(8-12)15(19)20/h3-8,18H,1-2H3,(H,19,20)','InChIKey=YGLNZWBMNUPJBY-UHFFFAOYSA-N','Cc1cc(O)c(/N=N/c2cccc(C(=O)O)c2)cc1C',NULL),
	(148992,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'0DA834C796355816-FICuS-01-40','0DA834C796355816-FICTS-01-1F','0DA834C796355816-uuuuu-01-EF','InChI=1S/C15H16N2O2/c1-10-8-13(14(18)9-11(10)2)17-16-12-6-4-5-7-15(12)19-3/h4-9,18H,1-3H3','InChIKey=ALMHCHAICKDRHY-UHFFFAOYSA-N','COc1ccccc1/N=N/c1cc(C)c(C)cc1O',NULL),
	(148993,0,0,NULL,'No Comparision - Unparameterized Atom - S(a9) connected atoms =[ C C Hg ]','C8H8?7Cl2HgS',407.7072,NULL,'DBCE6A6C338B9406-FICuS-01-78','DBCE6A6C338B9406-FICTS-01-57','DBCE6A6C338B9406-uuuuu-01-27','InChI=1S/C8H8S.2ClH.Hg/c1-2-4-8-6-9-5-7(8)3-1;;;/h1-4H,5-6H2;2*1H;/p-2','InChIKey=YBHSANQENSZCIC-UHFFFAOYSA-L','*.*.*.*.*.*.*[Hg]([ClH-])([ClH-])[SH]1Cc2ccccc2C1',NULL),
	(148994,4,0,'81704-51-0','Consistent with Molecular Formula','C15H26O6',302.3668,NULL,'11A8C2D03F04FED0-FICuS-01-67','11A8C2D03F04FED0-FICTS-01-46','11A8C2D03F04FED0-uuuuu-01-16','InChI=1S/C15H26O6/c1-13(2)16-7-9(18-13)11-12(21-15(5,6)20-11)10-8-17-14(3,4)19-10/h9-12H,7-8H2,1-6H3','InChIKey=CKECEWYVEGPMPE-UHFFFAOYSA-N','CC1(C)OCC(C2OC(C)(C)OC2C2COC(C)(C)O2)O1','1'),
	(148995,0,1,'57697-64-0','Consistent with Molecular Formula','C4H2Cl2O3',168.964,'2-Butenoic acid, 2,3-dichloro-4-oxo-','8D5FAA9EF779BB05-FICuS-01-94','8D5FAA9EF779BB05-FICTS-01-73','5E322F329278EA00-uuuuu-01-F2','InChI=1S/C4H2Cl2O3/c5-2(1-7)3(6)4(8)9/h1H,(H,8,9)/b3-2-','InChIKey=LUMLZKVIXLWTCI-IHWYPQMZSA-N','O=C/C(Cl)=C(/Cl)C(=O)O','1'),
	(148996,0,1,'55831-56-6','Consistent with Molecular Formula','C4H5ClO2',120.5353,'3-Chlorocrotonic acid\n2-Butenoic acid, 3-chloro-','C3655AC54B3AA155-FICuS-01-5C','C3655AC54B3AA155-FICTS-01-3B','5484EF893A757D14-uuuuu-01-07','InChI=1S/C4H5ClO2/c1-3(5)2-4(6)7/h2H,1H3,(H,6,7)/b3-2-','InChIKey=XBOTUWGQYMHUFO-IHWYPQMZSA-N','C/C(Cl)=C/C(=O)O','1'),
	(148997,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O C O ]','CH8?O2PbSe',338.233,NULL,'EA35DBF2AA07A177-FICuS-01-7C','EA35DBF2AA07A177-FICTS-01-5B','EA35DBF2AA07A177-uuuuu-01-2B','InChI=1S/CH4O2Se.Pb.4H/c1-4(2)3;;;;;/h1H3,(H,2,3);;;;;','InChIKey=GZULSNSUPZORGH-UHFFFAOYSA-N','*.C[Se](=O)O.[PbH4]',NULL),
	(148998,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O C O ]','C3H12?O2PbSe',366.2866,NULL,'FA17CB809521B932-FICuS-01-54','FA17CB809521B932-FICTS-01-33','FA17CB809521B932-uuuuu-01-03','InChI=1S/C3H8O2Se.Pb.4H/c1-2-3-6(4)5;;;;;/h2-3H2,1H3,(H,4,5);;;;;','InChIKey=RFITXPMEAHTAHJ-UHFFFAOYSA-N','*.CCC[Se](=O)O.[PbH4]',NULL),
	(148999,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O C O ]','C4H14?O2PbSe',380.3134,NULL,'D1C952DAD07B9436-FICuS-01-67','D1C952DAD07B9436-FICTS-01-46','D1C952DAD07B9436-uuuuu-01-16','InChI=1S/C4H10O2Se.Pb.4H/c1-2-3-4-7(5)6;;;;;/h2-4H2,1H3,(H,5,6);;;;;','InChIKey=JGHPQOZZQQITOP-UHFFFAOYSA-N','*.CCCC[Se](=O)O.[PbH4]',NULL),
	(149000,5,0,NULL,'No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O O C ]','C22H28?N2O6Se',495.433,NULL,'BA4CB4A6D4323599-FICuS-01-65','BA4CB4A6D4323599-FICTS-01-44','BA4CB4A6D4323599-uuuuu-01-14','InChI=1S/C20H24N2O2.C2H4O4Se/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;3-2(4)1-7(5)6/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;1H2,(H,3,4)(H,5,6)','InChIKey=QDKXSIFRSQDNSS-UHFFFAOYSA-N','*.C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.O=C(O)C[Se](=O)O','1'),
	(149001,1,0,NULL,'Consistent with Molecular Formula','C2H7NO3S2',157.2022,NULL,'73AF863C43066794-FICuS-01-43','73AF863C43066794-FICTS-01-22','73AF863C43066794-uuuuu-01-F2','InChI=1S/C2H7NO3S2/c1-3-2(7)8(4,5)6/h2-3,7H,1H3,(H,4,5,6)','InChIKey=NGESTIOVWMNTGD-UHFFFAOYSA-N','CNC(S)S(=O)(=O)O','1'),
	(149002,1,0,NULL,'Consistent with Molecular Formula','C4H11NO3S2',185.2558,NULL,'C7E1A56A817C00F0-FICuS-01-5D','C7E1A56A817C00F0-FICTS-01-3C','C7E1A56A817C00F0-uuuuu-01-0C','InChI=1S/C4H11NO3S2/c1-2-3-5-4(9)10(6,7)8/h4-5,9H,2-3H2,1H3,(H,6,7,8)','InChIKey=AKHMZVMRLZVSBN-UHFFFAOYSA-N','CCCNC(S)S(=O)(=O)O','1'),
	(149003,1,0,NULL,'Consistent with Molecular Formula','C4H11NO3S2',185.2558,NULL,'280D6793863C52A0-FICuS-01-3A','280D6793863C52A0-FICTS-01-19','280D6793863C52A0-uuuuu-01-E9','InChI=1S/C4H11NO3S2/c1-3(2)5-4(9)10(6,7)8/h3-5,9H,1-2H3,(H,6,7,8)','InChIKey=BQNAHOACMUAYIM-UHFFFAOYSA-N','CC(C)NC(S)S(=O)(=O)O','1'),
	(149004,4,0,'25591-10-0','Consistent with Molecular Formula','C6H14ClNO5',215.6333,NULL,'DFA71CA68E0C331B-FICuS-01-7D','DFA71CA68E0C331B-FICTS-01-5C','DF5BBB43B181EA55-uuuuu-01-2E','InChI=1S/C6H13NO5.ClH/c7-3(1-8)5(11)6(12)4(10)2-9;/h1,3-6,9-12H,2,7H2;1H','InChIKey=CBOJBBMQJBVCMW-UHFFFAOYSA-N','Cl.NC(C=O)C(O)C(O)C(O)CO','1'),
	(149005,4,0,NULL,'Consistent with Molecular Formula','C6H14BrNO5',260.0843,NULL,'309F6565401243E8-FICuS-01-2A','309F6565401243E8-FICTS-01-09','DF5BBB43B181EA55-uuuuu-01-2E','InChI=1S/C6H13NO5.BrH/c7-3(1-8)5(11)6(12)4(10)2-9;/h1,3-6,9-12H,2,7H2;1H','InChIKey=ASABJCIAWRGCPT-UHFFFAOYSA-N','Br.NC(C=O)C(O)C(O)C(O)CO','1'),
	(149006,0,0,NULL,'No Comparision - Unparameterized Atom - Tl(a5) connected atoms =[ ]','C4H12?NO8S2Tl',470.6307,NULL,'AC2B44F0B2D0421B-FICuS-01-5E','AC2B44F0B2D0421B-FICTS-01-3D','AC2B44F0B2D0421B-uuuuu-01-0D','InChI=1S/C4H9NO8S2.Tl.3H/c1-2-13-3(6)5-4(14(7,8)9)15(10,11)12;;;;/h4H,2H2,1H3,(H,5,6)(H,7,8,9)(H,10,11,12);;;;','InChIKey=YCCWAOAFMPXOFY-UHFFFAOYSA-N','*.CCOC(=O)NC(S(=O)(=O)O)S(=O)(=O)O.[TlH3]',NULL),
	(149007,0,0,'29277-91-6','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ R ]','C2H5?2HgNO',259.6576,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C2H5NO.Hg/c1-2(3)4;/h1H3,(H2,3,4);','InChIKey=GVVQHOFFHOKHKB-UHFFFAOYSA-N','*.*[Hg].CC(N)=O',NULL),
	(149008,0,0,'13231-90-8','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ Cl Cl C C ]','C4H10Cl2Pb',336.229,'Diethyllead dichloride\nDichlorodiethylplumbane\nPlumbane, dichlorodiethyl-\nPlumbane, dichlorodiethyl-','D3947351EE3AC737-FICuS-01-5D','D3947351EE3AC737-FICTS-01-3C','D3947351EE3AC737-uuuuu-01-0C','InChI=1S/2C2H5.2ClH.Pb/c2*1-2;;;/h2*1H2,2H3;2*1H;/q;;;;+2/p-2','InChIKey=LXKLAFGSADZFAV-UHFFFAOYSA-L','CC[Pb](Cl)(Cl)CC',NULL),
	(149009,1,0,NULL,'No Comparision - Unparameterized Atom - Ba(a12) connected atoms =[ ]','C4H7BaNO6S',334.5024,NULL,'9C9193AB6E435A31-FICuS-01-58','9C9193AB6E435A31-FICTS-01-37','C531199BFFC7D521-uuuuu-01-19','InChI=1S/C4H7NO6S.Ba/c1-2(12(9,10)11)3(6)5-4(7)8;/h2H,1H3,(H,5,6)(H,7,8)(H,9,10,11);/q;+2','InChIKey=ZRTWLPWYXOFKDX-UHFFFAOYSA-N','CC(C(=O)NC(=O)O)S(=O)(=O)O.[Ba+2]','1'),
	(149010,0,0,NULL,'No Comparision - Unparameterized Atom - Tl(a23) connected atoms =[ ]','C13H11O6S2Tl',531.7163,NULL,'83CEEE70196A292F-FICuS-01-6F','83CEEE70196A292F-FICTS-01-4E','5EDB0A4E0A95B791-uuuuu-01-22','InChI=1S/C13H11O6S2.Tl/c14-20(15,18-12-7-3-1-4-8-12)11-21(16,17)19-13-9-5-2-6-10-13;/h1-11H;/q-1;+1','InChIKey=YIJZUQFWIXYDHL-UHFFFAOYSA-N','O=S(=O)([CH-]S(=O)(=O)Oc1ccccc1)Oc1ccccc1.[TlH2+]',NULL),
	(149011,0,0,'20822-56-4','Consistent with Molecular Formula','C13H11NaO6S2',350.3361,NULL,'DE055217BA578372-FICuS-01-47','DE055217BA578372-FICTS-01-26','5EDB0A4E0A95B791-uuuuu-01-22','InChI=1S/C13H11O6S2.Na/c14-20(15,18-12-7-3-1-4-8-12)11-21(16,17)19-13-9-5-2-6-10-13;/h1-11H;/q-1;+1','InChIKey=CPEFQIRNMPWCOI-UHFFFAOYSA-N','O=S(=O)([CH-]S(=O)(=O)Oc1ccccc1)Oc1ccccc1.[Na+]',NULL),
	(149012,0,1,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,NULL,'00F47BBD63D7B6AC-FICuS-01-80','00F47BBD63D7B6AC-FICTS-01-5F','00F47BBD63D7B6AC-uuuuu-01-2F','InChI=1S/C18H16O4/c1-21-17(19)15(13-9-5-3-6-10-13)16(18(20)22-2)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=JOOQAQATHFFERE-UHFFFAOYSA-N','COC(=O)/C(=C(/C(=O)OC)c1ccccc1)c1ccccc1','1'),
	(149013,0,2,'16269-23-1','Consistent with Molecular Formula','C18H12O3',276.291,NULL,'02E12A6C3A720865-FICuS-01-3B','02E12A6C3A720865-FICTS-01-1A','02E12A6C3A720865-uuuuu-01-EA','InChI=1S/C18H12O3/c19-17-15(11-13-7-3-1-4-8-13)16(18(20)21-17)12-14-9-5-2-6-10-14/h1-12H','InChIKey=WWTMXGUUNMLVOC-UHFFFAOYSA-N','O=C1OC(=O)C(=C\\c2ccccc2)/C1=C/c1ccccc1','1'),
	(149014,3,0,'53008-96-1','Consistent with Molecular Formula','C6H10O5',162.142,NULL,'FAC899E66CC8D3A0-FICuS-01-92','FAC899E66CC8D3A0-FICTS-01-71','FAC899E66CC8D3A0-uuuuu-01-41','InChI=1S/C6H10O5/c1-6(10)4(8)3(2-7)11-5(6)9/h3-4,7-8,10H,2H2,1H3','InChIKey=WJBVKNHJSHYNHO-UHFFFAOYSA-N','CC1(O)C(=O)OC(CO)C1O','1'),
	(149015,7,0,NULL,'Consistent with Molecular Formula','C26H34N2O6Se2',628.4844,NULL,'689C0DFFE2CDDB05-FICuS-01-9A','689C0DFFE2CDDB05-FICTS-01-79','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C6H10O4Se2/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-3(5(7)8)11-12-4(2)6(9)10/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;3-4H,1-2H3,(H,7,8)(H,9,10)','InChIKey=BKVBBQCLSZFDLD-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.CC([Se][Se]C(C)C(=O)O)C(=O)O','1'),
	(149016,0,0,'1197-13-3','Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'D106A09A9CE782C9-FICuS-01-6B','D106A09A9CE782C9-FICTS-01-4A','D106A09A9CE782C9-uuuuu-01-1A','InChI=1S/C7H7NO3/c1-11-7(10)6-3-2-5(4-9)8-6/h2-4,8H,1H3','InChIKey=PRCYHYGREGWAAN-UHFFFAOYSA-N','COC(=O)c1ccc(C=O)[nH]1',NULL),
	(149017,0,0,NULL,'Consistent with Molecular Formula','C15H16BrN3',318.2155,NULL,'75A43AFC7881E8BD-FICuS-01-80','75A43AFC7881E8BD-FICTS-01-5F','9A60E4DA89124100-uuuuu-01-ED','InChI=1S/C15H15N3.BrH/c16-15-17(13-7-3-1-4-8-13)11-12-18(15)14-9-5-2-6-10-14;/h1-10,16H,11-12H2;1H','InChIKey=OYPFEYJLVLEMOP-UHFFFAOYSA-N','Br.N=C1N(c2ccccc2)CCN1c1ccccc1',NULL),
	(149018,2,0,NULL,'Consistent with Molecular Formula','C6H10ClNO4',195.6023,NULL,'2BFB7EC42C8300F1-FICuS-01-6D','2BFB7EC42C8300F1-FICTS-01-4C','2B07D921130ED9BF-uuuuu-01-0F','InChI=1S/C6H9NO4.ClH/c8-5(9)3-1-2-4(7-3)6(10)11;/h3-4,7H,1-2H2,(H,8,9)(H,10,11);1H','InChIKey=VAOAPQFPFVLHBX-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(C(=O)O)N1','1'),
	(149019,0,0,'25240-38-4','Consistent with Molecular Formula','C4H11?ClN2O2',154.5961,NULL,'949427AED9529DF5-FICuS-01-6C','949427AED9529DF5-FICTS-01-4B','949427AED9529DF5-uuuuu-01-1B','InChI=1S/C4H10N2O2.ClH/c5-1-2-6-3-4(7)8;/h6H,1-3,5H2,(H,7,8);1H','InChIKey=AOQYIRCFPBPZMA-UHFFFAOYSA-N','*.Cl.NCCNCC(=O)O',NULL),
	(149020,3,0,NULL,'Consistent with Molecular Formula','C6H11N2P',142.1401,NULL,'5BE5A243929C75A0-FICuS-01-56','5BE5A243929C75A0-FICTS-01-35','5BE5A243929C75A0-uuuuu-01-05','InChI=1S/C6H11N2P/c7-3-5-4-9-2-1-6(5)8/h5-6,9H,1-2,4,8H2','InChIKey=CDJWYYOLAMMXKC-UHFFFAOYSA-N','N#CC1CPCCC1N','1'),
	(149021,0,0,NULL,'Consistent with Molecular Formula','C17H8N2O4S',336.3212,NULL,'DCA74D5990F8C7D1-FICuS-01-82','DCA74D5990F8C7D1-FICTS-01-61','DCA74D5990F8C7D1-uuuuu-01-31','InChI=1S/C17H8N2O4S/c20-13-9-5-1-2-6-10(9)14(21)18(13)17(24)19-15(22)11-7-3-4-8-12(11)16(19)23/h1-8H','InChIKey=ZKCKSBKKFMCMML-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C(=S)N1C(=O)c2ccccc2C1=O',NULL),
	(149022,0,0,'50859-07-9','Consistent with Molecular Formula','C12H30?NO9P3',425.2916,NULL,'88EC7071281F983F-FICuS-01-59','88EC7071281F983F-FICTS-01-38','88EC7071281F983F-uuuuu-01-08','InChI=1S/C12H27N.H3O9P3/c1-4-7-10-13(11-8-5-2)12-9-6-3;1-10(2)7-11(3,4)9-12(5,6)8-10/h4-12H2,1-3H3;(H,1,2)(H,3,4)(H,5,6)','InChIKey=KNYXBQMWKXLOAH-UHFFFAOYSA-N','*.CCCCN(CCCC)CCCC.O=P1(O)OP(=O)(O)OP(=O)(O)O1',NULL),
	(149023,0,0,'52555-36-9','Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'349C25EE7F60CE5D-FICuS-01-7F','349C25EE7F60CE5D-FICTS-01-5E','349C25EE7F60CE5D-uuuuu-01-2E','InChI=1S/C5H10N2O2/c1-4(6)7(2)3-5(8)9/h6H,3H2,1-2H3,(H,8,9)/b6-4+','InChIKey=CQJUWJAEJSAHSD-GQCTYLIASA-N','CC(=N)N(C)CC(=O)O',NULL),
	(149024,0,0,'35404-74-1','Consistent with Molecular Formula','C4H8N2O2S',148.1794,NULL,'2787EB54D6FD1577-FICuS-01-67','2787EB54D6FD1577-FICTS-01-46','2787EB54D6FD1577-uuuuu-01-16','InChI=1S/C4H8N2O2S/c1-6(4(5)9)2-3(7)8/h2H2,1H3,(H2,5,9)(H,7,8)','InChIKey=ZXTXQZLPBOPVNF-UHFFFAOYSA-N','CN(CC(=O)O)C(N)=S',NULL),
	(149025,1,0,'22584-00-5','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'DEE5AC50AD08700C-FICuS-01-7A','DEE5AC50AD08700C-FICTS-01-59','DEE5AC50AD08700C-uuuuu-01-29','InChI=1S/C7H11NO2/c1-3-10-7(9)4-6(2)5-8/h6H,3-4H2,1-2H3','InChIKey=HNRANOZSFPYDHH-UHFFFAOYSA-N','CCOC(=O)CC(C)C#N','1'),
	(149026,0,0,'23592-45-2','Consistent with Molecular Formula','C2H7NO3S',125.1422,NULL,'E58BE3A9E1B1755F-FICuS-01-7D','E58BE3A9E1B1755F-FICTS-01-5C','E58BE3A9E1B1755F-uuuuu-01-2C','InChI=1S/C2H7NO3S/c1-3-2-7(4,5)6/h3H,2H2,1H3,(H,4,5,6)','InChIKey=RVPUETSFKVWTTO-UHFFFAOYSA-N','CNCS(=O)(=O)O',NULL),
	(149027,0,0,'35404-63-8','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'8A9132EE5E0C959F-FICuS-01-73','8A9132EE5E0C959F-FICTS-01-52','8A9132EE5E0C959F-uuuuu-01-22','InChI=1S/C10H13N3O2/c11-10(12)13(7-9(14)15)6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H3,11,12)(H,14,15)','InChIKey=DRCHOONPCUVLOU-UHFFFAOYSA-N','N=C(N)N(CC(=O)O)Cc1ccccc1',NULL),
	(149028,0,0,NULL,'Consistent with Molecular Formula','C5H6N2OS',142.1752,NULL,'AB24D880E1BCF25B-FICuS-01-7E','AB24D880E1BCF25B-FICTS-01-5D','AB24D880E1BCF25B-uuuuu-01-2D','InChI=1S/C5H6N2OS/c1-7-2-3(8)4(6)5(7)9/h6H,2H2,1H3/b6-4+','InChIKey=PAJMHVOZOOEQKR-GQCTYLIASA-N','CN1CC(=O)C(=N)C1=S',NULL),
	(149029,0,0,'24918-26-1','Consistent with Molecular Formula','C5H8N2O2S',160.1904,NULL,'3764480F5AAA6B76-FICuS-01-5A','3764480F5AAA6B76-FICTS-01-39','3764480F5AAA6B76-uuuuu-01-09','InChI=1S/C5H8N2O2S/c6-5-7(1-2-10-5)3-4(8)9/h6H,1-3H2,(H,8,9)/b6-5-','InChIKey=QLTLFBGKRUADQF-WAYWQWQTSA-N','N=C1SCCN1CC(=O)O',NULL),
	(149030,0,0,'66794-42-1','Consistent with Molecular Formula','C3H8IO3P',249.9727,'Phosphonic acid, (iodomethyl)-, dimethyl ester','759020A31FE7092C-FICuS-01-43','759020A31FE7092C-FICTS-01-22','759020A31FE7092C-uuuuu-01-F2','InChI=1S/C3H8IO3P/c1-6-8(5,3-4)7-2/h3H2,1-2H3','InChIKey=SEZWGIGKJSRGOD-UHFFFAOYSA-N','COP(=O)(CI)OC',NULL),
	(149031,0,0,'29181-65-5','Consistent with Molecular Formula','C4H6N2OS',130.1642,NULL,'A1A7158394EC9ED9-FICuS-01-72','E52D16F36EA1D0FB-FICTS-01-5F','A1A7158394EC9ED9-uuuuu-01-21','InChI=1S/C4H6N2OS/c1-6-2-3(7)5-4(6)8/h2H2,1H3,(H,5,7,8)','InChIKey=MOKGHQUWPQTSDM-UHFFFAOYSA-N','CN1CC(=O)NC1=S',NULL),
	(149032,0,0,'627-01-0','Consistent with Molecular Formula','C4H9NO2',103.1206,NULL,'C43CBD8D1C241616-FICuS-01-5E','C43CBD8D1C241616-FICTS-01-3D','C43CBD8D1C241616-uuuuu-01-0D','InChI=1S/C4H9NO2/c1-2-5-3-4(6)7/h5H,2-3H2,1H3,(H,6,7)','InChIKey=YPIGGYHFMKJNKV-UHFFFAOYSA-N','CCNCC(=O)O',NULL),
	(149033,0,0,'35404-60-5','Consistent with Molecular Formula','C5H11N3O2S',177.2208,NULL,'2EF6008B43239246-FICuS-01-35','2EF6008B43239246-FICTS-01-14','2EF6008B43239246-uuuuu-01-E4','InChI=1S/C5H11N3O2S/c6-5(7)8(1-2-11)3-4(9)10/h11H,1-3H2,(H3,6,7)(H,9,10)','InChIKey=XLTBUZXBDVDMNK-UHFFFAOYSA-N','N=C(N)N(CCS)CC(=O)O',NULL),
	(149034,0,0,'4833-41-4','Consistent with Molecular Formula','C19H35N3',305.5056,NULL,'07018A00A8D3DF03-FICuS-01-45','07018A00A8D3DF03-FICTS-01-24','07018A00A8D3DF03-uuuuu-01-F4','InChI=1S/C19H35N3/c1-4-10-16(11-5-1)20-19(21-17-12-6-2-7-13-17)22-18-14-8-3-9-15-18/h16-18H,1-15H2,(H2,20,21,22)','InChIKey=FTWMCSGJSZWKCR-UHFFFAOYSA-N','C1CCC(N=C(NC2CCCCC2)NC2CCCCC2)CC1',NULL),
	(149035,0,0,NULL,'Consistent with Molecular Formula','C5H13N2O4PS',228.2025,NULL,'6187EE67A4B7DC92-FICuS-01-74','6187EE67A4B7DC92-FICTS-01-53','71249C98203F6F0D-uuuuu-01-FC','InChI=1S/C3H7O4P.C2H6N2S/c1-3(4)8(5,6)7-2;1-5-2(3)4/h1-2H3,(H,5,6);1H3,(H3,3,4)','InChIKey=HNSUPDFYTNFYEM-UHFFFAOYSA-N','COP(=O)(O)C(C)=O.CSC(=N)N',NULL),
	(149036,0,0,'93335-91-2','Consistent with Molecular Formula','C9H15N2O4PS',278.2623,NULL,'FA505D7C85EE1264-FICuS-01-6A','FA505D7C85EE1264-FICTS-01-49','EAF32F830166A1FB-uuuuu-01-1F','InChI=1S/C7H9O4P.C2H6N2S/c1-10-12(8,9)11-7-5-3-2-4-6-7;1-5-2(3)4/h2-6H,1H3,(H,8,9);1H3,(H3,3,4)','InChIKey=WALRKHRABFFGPO-UHFFFAOYSA-N','COP(=O)(O)Oc1ccccc1.CSC(=N)N',NULL),
	(149037,0,0,NULL,'Consistent with Molecular Formula','C9H15N2O3PS',262.2629,NULL,'31CBE1EB29239672-FICuS-01-55','31CBE1EB29239672-FICTS-01-34','21689314ADAB25ED-uuuuu-01-10','InChI=1S/C7H9O3P.C2H6N2S/c1-10-11(8,9)7-5-3-2-4-6-7;1-5-2(3)4/h2-6H,1H3,(H,8,9);1H3,(H3,3,4)','InChIKey=WKNHJBKQHWPDEO-UHFFFAOYSA-N','COP(=O)(O)c1ccccc1.CSC(=N)N',NULL),
	(149038,1,0,NULL,'Consistent with Molecular Formula','C4H13N2O3PS',200.1921,NULL,'1592E833714751D7-FICuS-01-2F','1592E833714751D7-FICTS-01-0E','1592E833714751D7-uuuuu-01-DE','InChI=1S/C4H13N2O3PS/c1-8-10(2,7)9-4(5,6)11-3/h5-6H2,1-3H3','InChIKey=MHQWWQCHHVHEDW-UHFFFAOYSA-N','COP(C)(=O)OC(N)(N)SC','1'),
	(149039,0,0,NULL,'Consistent with Molecular Formula','C6H15N2O4PS',242.2293,NULL,'A0237FE58A87389F-FICuS-01-66','A0237FE58A87389F-FICTS-01-45','B0800D1A0E0F8B00-uuuuu-01-FB','InChI=1S/C4H9O4P.C2H6N2S/c1-4(5)3-9(6,7)8-2;1-5-2(3)4/h3H2,1-2H3,(H,6,7);1H3,(H3,3,4)','InChIKey=CMNBOVFSUAEWDL-UHFFFAOYSA-N','COP(=O)(O)CC(C)=O.CSC(=N)N',NULL),
	(149040,0,0,NULL,'Consistent with Molecular Formula','C4H13N2O3PS',200.1921,NULL,'0B43E90B524A7E58-FICuS-01-55','0B43E90B524A7E58-FICTS-01-34','1BE09BF4D6C2CDC7-uuuuu-01-43','InChI=1S/C2H6N2S.C2H7O3P/c1-5-2(3)4;1-5-6(2,3)4/h1H3,(H3,3,4);1-2H3,(H,3,4)','InChIKey=QOQFVZAGSOAQQM-UHFFFAOYSA-N','COP(C)(=O)O.CSC(=N)N',NULL),
	(149041,0,0,NULL,'Consistent with Molecular Formula','C8H13N2O3PS',248.2361,NULL,'1C57D3F22EA95B95-FICuS-01-6C','1C57D3F22EA95B95-FICTS-01-4B','0CF4A10DAA21E80A-uuuuu-01-1C','InChI=1S/C6H7O3P.C2H6N2S/c7-10(8,9)6-4-2-1-3-5-6;1-5-2(3)4/h1-5H,(H2,7,8,9);1H3,(H3,3,4)','InChIKey=SAUWZLOQQKDTTK-UHFFFAOYSA-N','CSC(=N)N.O=P(O)(O)c1ccccc1',NULL),
	(149042,2,0,'932-44-5','Consistent with Molecular Formula','C9H18',126.2412,'trans-1-Methyl-2-propylcyclopentane\n1-Methyl-trans-2-n-propylcyclopentane\nCyclopentane, 1-methyl-2-propyl-, trans-\nCyclopentane, 1-methyl-2-propyl-, trans-','1B12A9F196EFBF68-FICuS-01-7E','1B12A9F196EFBF68-FICTS-01-5D','1B12A9F196EFBF68-uuuuu-01-2D','InChI=1S/C9H18/c1-3-5-9-7-4-6-8(9)2/h8-9H,3-7H2,1-2H3','InChIKey=ADQJFBQXLAAVQA-UHFFFAOYSA-N','CCCC1CCCC1C','1'),
	(149043,0,0,'4468-61-5','Consistent with Molecular Formula','C9H18',126.2412,NULL,'523F127D53DFE46B-FICuS-01-68','523F127D53DFE46B-FICTS-01-47','523F127D53DFE46B-uuuuu-01-17','InChI=1S/C9H18/c1-2-3-4-5-6-9-7-8-9/h9H,2-8H2,1H3','InChIKey=AOJZSYZUFZULLN-UHFFFAOYSA-N','CCCCCCC1CC1',NULL),
	(149044,0,0,'32669-86-6','Consistent with Molecular Formula','C9H16',124.2254,'Cyclohexane, cyclopropyl-','81AAB9C8AE1BC496-FICuS-01-87','81AAB9C8AE1BC496-FICTS-01-66','81AAB9C8AE1BC496-uuuuu-01-36','InChI=1S/C9H16/c1-2-4-8(5-3-1)9-6-7-9/h8-9H,1-7H2','InChIKey=WVCCJPYDXBIIIJ-UHFFFAOYSA-N','C1CCC(C2CC2)CC1',NULL),
	(149045,4,1,NULL,'Consistent with Molecular Formula','C13H22',178.3168,NULL,'A81C34BCF8FDF020-FICuS-01-80','A81C34BCF8FDF020-FICTS-01-5F','E88699CA8CA50224-uuuuu-01-10','InChI=1S/C13H22/c1-5-6-10-7-11-8-12(9(10)2)13(11,3)4/h5-6,9-12H,7-8H2,1-4H3/b6-5-','InChIKey=DRXRIZJHBDRALB-WAYWQWQTSA-N','C/C=C\\C1CC2CC(C1C)C2(C)C','1'),
	(149046,0,1,NULL,'Consistent with Molecular Formula','C12H22',166.3058,NULL,'DFB9D54CAD60BF42-FICuS-01-95','DFB9D54CAD60BF42-FICTS-01-74','DFB9D54CAD60BF42-uuuuu-01-44','InChI=1S/C12H22/c1-2-3-4-6-9-12-10-7-5-8-11-12/h4,6,12H,2-3,5,7-11H2,1H3','InChIKey=ACVHLITZUWIJDF-UHFFFAOYSA-N','CCC/C=C/CC1CCCCC1','1'),
	(149047,4,1,NULL,'Consistent with Molecular Formula','C16H28',220.3972,NULL,'8594FE8B8AD23EF9-FICuS-01-8C','8594FE8B8AD23EF9-FICTS-01-6B','8594FE8B8AD23EF9-uuuuu-01-3B','InChI=1S/C16H28/c1-5-6-7-8-9-13-10-14-11-15(12(13)2)16(14,3)4/h7-8,12-15H,5-6,9-11H2,1-4H3','InChIKey=KQKXHLOTJWPZSW-UHFFFAOYSA-N','CCC/C=C/CC1CC2CC(C1C)C2(C)C','1'),
	(149048,2,1,'39546-84-4','Consistent with Molecular Formula','C14H26',194.3594,NULL,'40ED3439336FE4A3-FICuS-01-56','40ED3439336FE4A3-FICTS-01-35','40ED3439336FE4A3-uuuuu-01-05','InChI=1S/C14H26/c1-4-5-6-7-14-10-12(2)8-9-13(3)11-14/h7,12-13H,4-6,8-11H2,1-3H3','InChIKey=IPERVESMDAIUFA-UHFFFAOYSA-N','CCCCC=C1CC(C)CCC(C)C1','1'),
	(149049,1,1,'39546-81-1','Consistent with Molecular Formula','C12H22',166.3058,NULL,'33813DDF091D26E3-FICuS-01-55','33813DDF091D26E3-FICTS-01-34','33813DDF091D26E3-uuuuu-01-04','InChI=1S/C12H22/c1-3-4-5-8-12-9-6-7-11(2)10-12/h8,11H,3-7,9-10H2,1-2H3','InChIKey=RPDYODFMWVFGTH-UHFFFAOYSA-N','CCCC/C=C1\\CCCC(C)C1','1'),
	(149050,2,1,NULL,'Consistent with Molecular Formula','C12H24',168.3216,NULL,'A50B818603B13226-FICuS-01-29','A50B818603B13226-FICTS-01-08','A50B818603B13226-uuuuu-01-D8','InChI=1S/C12H24/c1-5-7-8-9-10-12(4)11(3)6-2/h8-9,11-12H,5-7,10H2,1-4H3','InChIKey=QTRYVJCMJIDKII-UHFFFAOYSA-N','CCC/C=C/CC(C)C(C)CC','1'),
	(149051,3,0,'39546-83-3','Consistent with Molecular Formula','C13H24',180.3326,NULL,'7AC8A72EC341189E-FICuS-01-6B','7AC8A72EC341189E-FICTS-01-4A','7AC8A72EC341189E-uuuuu-01-1A','InChI=1S/C13H24/c1-4-5-6-7-13-9-11(2)8-12(3)10-13/h7,11-12H,4-6,8-10H2,1-3H3','InChIKey=AKODMFVIZZJTGK-UHFFFAOYSA-N','CCCCC=C1CC(C)CC(C)C1','1'),
	(149052,4,0,'50746-55-9','Consistent with Molecular Formula','C13H22',178.3168,'Bicyclo[3.1.1]heptane, 2,6,6-trimethyl-3-(2-propenyl)-, (1.alpha.,2.beta.,3.alpha.,5.alpha.)-','1929F185ADB644FC-FICuS-01-6E','1929F185ADB644FC-FICTS-01-4D','1929F185ADB644FC-uuuuu-01-1D','InChI=1S/C13H22/c1-5-6-10-7-11-8-12(9(10)2)13(11,3)4/h5,9-12H,1,6-8H2,2-4H3','InChIKey=IKMZOQZLQUAFMZ-UHFFFAOYSA-N','C=CCC1CC2CC(C1C)C2(C)C','1'),
	(149053,2,0,'34780-45-5','Consistent with Molecular Formula','C9H16',124.2254,'Cyclohexane, 1-methyl 2-vinyl-, trans-\nCyclohexane, 1-ethenyl-2-methyl-, trans-','3419DCE8C3545FE4-FICuS-01-6F','3419DCE8C3545FE4-FICTS-01-4E','3419DCE8C3545FE4-uuuuu-01-1E','InChI=1S/C9H16/c1-3-9-7-5-4-6-8(9)2/h3,8-9H,1,4-7H2,2H3','InChIKey=FXSUTKNIHXGZFF-UHFFFAOYSA-N','C=CC1CCCCC1C','1'),
	(149054,0,2,NULL,'Consistent with Molecular Formula','C18H32',248.4508,NULL,'D85D79F2872B0B36-FICuS-01-62','D85D79F2872B0B36-FICTS-01-41','96B5FD34BB8976A5-uuuuu-01-25','InChI=1S/2C9H16/c2*1-2-6-9-7-4-3-5-8-9/h2*2,6,9H,3-5,7-8H2,1H3/b2*6-2+','InChIKey=GRAGASKWRXQTHO-RRKGBZEJSA-N','C/C=C/C1CCCCC1.C/C=C/C1CCCCC1','1'),
	(149055,0,2,NULL,'Consistent with Molecular Formula','C24H44',332.6116,NULL,'61F54E42B5559025-FICuS-01-39','61F54E42B5559025-FICTS-01-18','5D8DF6F5A9C74E4A-uuuuu-01-44','InChI=1S/2C12H22/c2*1-11(2)7-6-10-12-8-4-3-5-9-12/h6,10-12H,3-5,7-9H2,1-2H3;6-7,11-12H,3-5,8-10H2,1-2H3','InChIKey=QSTUHAQRXDOXAI-UHFFFAOYSA-N','CC(C)/C=C/CC1CCCCC1.CC(C)C/C=C/C1CCCCC1','1'),
	(149056,0,1,'693-62-9','Consistent with Molecular Formula','C11H22',154.2948,'(E)-4-Undecene\ntrans-4-Undecene\n4-Undecene, trans-\n4-Undecene, (E)-\n4-Undecene, (E)-','C38BFA422ADDEF88-FICuS-01-9A','C38BFA422ADDEF88-FICTS-01-79','81FAD359B578EBD3-uuuuu-01-2F','InChI=1S/C11H22/c1-3-5-7-9-11-10-8-6-4-2/h7,9H,3-6,8,10-11H2,1-2H3/b9-7+','InChIKey=JABYJIQOLGWMQW-VQHVLOKHSA-N','CCC/C=C/CCCCCC','1'),
	(149057,1,1,'73548-71-7','Consistent with Molecular Formula','C8H16',112.2144,'2-Hexene, 4,5-dimethyl-','A6AF61F236696049-FICuS-01-4F','A6AF61F236696049-FICTS-01-2E','A6AF61F236696049-uuuuu-01-FE','InChI=1S/C8H16/c1-5-6-8(4)7(2)3/h5-8H,1-4H3','InChIKey=OAVNNZUEVHDCKP-UHFFFAOYSA-N','C/C=C/C(C)C(C)C','1'),
	(149058,1,0,'16106-59-5','Consistent with Molecular Formula','C8H16',112.2144,'4,5-Dimethyl-1-hexene\n1-Hexene, 4,5-dimethyl-\n1-Hexene, 4,5-dimethyl-','9A00AAC2A3DC77F8-FICuS-01-7F','9A00AAC2A3DC77F8-FICTS-01-5E','9A00AAC2A3DC77F8-uuuuu-01-2E','InChI=1S/C8H16/c1-5-6-8(4)7(2)3/h5,7-8H,1,6H2,2-4H3','InChIKey=UFWIBUBEFUNVNI-UHFFFAOYSA-N','C=CCC(C)C(C)C','1'),
	(149059,2,1,NULL,'Consistent with Molecular Formula','C13H24',180.3326,NULL,'1D018DE6CEC862ED-FICuS-01-88','1D018DE6CEC862ED-FICTS-01-67','16336FB3D823AD9F-uuuuu-01-19','InChI=1S/C13H24/c1-4-8-12(5-2)13-10-7-6-9-11(13)3/h8,11,13H,4-7,9-10H2,1-3H3/b12-8-','InChIKey=KPSSVNKTTAZVDU-WQLSENKSSA-N','CC/C=C(/CC)C1CCCCC1C','1'),
	(149060,2,1,'34611-82-0','Consistent with Molecular Formula','C13H24',180.3326,NULL,'B02C0FA8E0CF9788-FICuS-01-7B','B02C0FA8E0CF9788-FICTS-01-5A','0DDDDF410E763298-uuuuu-01-19','InChI=1S/C13H24/c1-3-4-5-6-10-13-11-8-7-9-12(13)2/h6,10,12-13H,3-5,7-9,11H2,1-2H3/b10-6+','InChIKey=AOTSAWDDMPEWGA-UXBLZVDNSA-N','CCCC/C=C/C1CCCCC1C','1'),
	(149061,2,1,'34611-79-5','Consistent with Molecular Formula','C14H26',194.3594,NULL,'367BE2062C38B11A-FICuS-01-4B','367BE2062C38B11A-FICTS-01-2A','FC01A3BC5305A8C0-uuuuu-01-12','InChI=1S/C14H26/c1-11-8-6-7-9-13(11)12(2)10-14(3,4)5/h10-11,13H,6-9H2,1-5H3/b12-10-','InChIKey=RXTCEVLYKPZPTA-BENRWUELSA-N','C/C(=C/C(C)(C)C)C1CCCCC1C','1'),
	(149062,4,0,NULL,'Consistent with Molecular Formula','C12H20',164.29,NULL,'9389D2904EF111DE-FICuS-01-5E','9389D2904EF111DE-FICTS-01-3D','9389D2904EF111DE-uuuuu-01-0D','InChI=1S/C12H20/c1-5-9-6-10-7-11(8(9)2)12(10,3)4/h5,8-11H,1,6-7H2,2-4H3','InChIKey=DQHMIPGPTWKDRG-UHFFFAOYSA-N','C=CC1CC2CC(C1C)C2(C)C','1'),
	(149063,2,1,'34611-77-3','Consistent with Molecular Formula','C13H24',180.3326,NULL,'3949811DFCE5C75A-FICuS-01-71','3949811DFCE5C75A-FICTS-01-50','0DDDDF410E763298-uuuuu-01-19','InChI=1S/C13H24/c1-3-4-5-6-10-13-11-8-7-9-12(13)2/h6,10,12-13H,3-5,7-9,11H2,1-2H3/b10-6-','InChIKey=AOTSAWDDMPEWGA-POHAHGRESA-N','CCCC/C=C\\C1CCCCC1C','1'),
	(149064,0,2,NULL,'Consistent with Molecular Formula','C24H44',332.6116,NULL,'38B2F96A4B9B957C-FICuS-01-75','38B2F96A4B9B957C-FICTS-01-54','E9E8AF1C9389D831-uuuuu-01-29','InChI=1S/2C12H22/c2*1-2-3-4-6-9-12-10-7-5-8-11-12/h2*6,9,12H,2-5,7-8,10-11H2,1H3/b9-6-;','InChIKey=WPEURLTYMYHQPJ-BORNJIKYSA-N','CCCC/C=C/C1CCCCC1.CCCC/C=C\\C1CCCCC1','1'),
	(149065,4,1,NULL,'Consistent with Molecular Formula','C18H32',248.4508,NULL,'A094F4F1645945A6-FICuS-01-4E','A094F4F1645945A6-FICTS-01-2D','A094F4F1645945A6-uuuuu-01-FD','InChI=1S/C18H32/c1-4-5-6-11-18(16-12-7-9-14(16)2)17-13-8-10-15(17)3/h11,14-17H,4-10,12-13H2,1-3H3','InChIKey=JOHZOKNMLXPXQL-UHFFFAOYSA-N','CCCCC=C(C1CCCC1C)C1CCCC1C','1'),
	(149066,0,1,'5860-28-6','Consistent with Molecular Formula','C10H18',138.2522,NULL,'B2FB15F1EC4318F8-FICuS-01-76','B2FB15F1EC4318F8-FICTS-01-55','B2FB15F1EC4318F8-uuuuu-01-25','InChI=1S/C10H18/c1-2-3-7-10-8-5-4-6-9-10/h2-3,10H,4-9H2,1H3','InChIKey=KWTVLXPDCHEVOR-UHFFFAOYSA-N','C/C=C/CC1CCCCC1','1'),
	(149067,2,1,NULL,'Consistent with Molecular Formula','C11H20',152.279,NULL,'D8136E8EE101C36A-FICuS-01-63','D8136E8EE101C36A-FICTS-01-42','F43C28F39F278820-uuuuu-01-03','InChI=1S/C11H20/c1-3-4-8-11-9-6-5-7-10(11)2/h3-4,10-11H,5-9H2,1-2H3/b4-3+','InChIKey=WZABNGWDIJSURM-ONEGZZNKSA-N','C/C=C/CC1CCCCC1C','1'),
	(149068,2,1,'56671-76-2','Consistent with Molecular Formula','C18H36',252.4824,NULL,'F602A6A1C5235A01-FICuS-01-42','F602A6A1C5235A01-FICTS-01-21','F602A6A1C5235A01-uuuuu-01-F1','InChI=1S/C18H36/c1-8-10-15(3)12-17(14-18(5,6)7)13-16(4)11-9-2/h14-16H,8-13H2,1-7H3','InChIKey=CJEIQDIMJMFUHX-UHFFFAOYSA-N','CCCC(C)CC(=CC(C)(C)C)CC(C)CCC','1'),
	(149069,0,2,'6108-62-9','Consistent with Molecular Formula','C12H22',166.3058,'5,7-Dodecadiene, (Z,Z)-\n5,7-Dodecadiene, (Z,Z)-','0B433A038FE6039F-FICuS-01-52','0B433A038FE6039F-FICTS-01-31','0F9C01F6FEA7B5A5-uuuuu-01-35','InChI=1S/C12H22/c1-3-5-7-9-11-12-10-8-6-4-2/h9-12H,3-8H2,1-2H3/b11-9-,12-10-','InChIKey=ZARLDNIZTZBEDV-HWAYABPNSA-N','CCCC/C=C\\C=C/CCCC','1'),
	(149070,0,2,'93222-97-0','Consistent with Molecular Formula','C12H22',166.3058,NULL,'2A3ACA05DF83713E-FICuS-01-6C','2A3ACA05DF83713E-FICTS-01-4B','CD4F277D0596B86F-uuuuu-01-25','InChI=1S/C12H22/c1-11(2,3)9-7-8-10-12(4,5)6/h7-10H,1-6H3/b9-7-,10-8+','InChIKey=CWNHIRCWNQMGEU-FKJILZIQSA-N','CC(C)(C)/C=C\\C=C\\C(C)(C)C','1'),
	(149071,0,2,'21293-02-7','Consistent with Molecular Formula','C12H22',166.3058,'cis,trans-4,5-Diethyl-3,5-octadiene\n3,5-Octadiene, 4,5-diethyl-, (E,Z)-\n3,5-Octadiene, 4,5-diethyl-, (E,Z)-','3EF2BE052CEFAEC0-FICuS-01-9C','3EF2BE052CEFAEC0-FICTS-01-7B','5C2C1BF24D512FF6-uuuuu-01-20','InChI=1S/C12H22/c1-5-9-11(7-3)12(8-4)10-6-2/h9-10H,5-8H2,1-4H3/b11-9-,12-10+','InChIKey=KICBULPPWKMVQH-DSOJMZEYSA-N','CC/C=C(CC)\\C(=C\\CC)CC','1'),
	(149072,0,2,'21293-05-0','Consistent with Molecular Formula','C16H26',218.3814,NULL,'2237014689D556EF-FICuS-01-40','2237014689D556EF-FICTS-01-1F','D9F37E824AF27E43-uuuuu-01-22','InChI=1S/C16H26/c1-3-9-15(10-4-1)13-7-8-14-16-11-5-2-6-12-16/h7-8,13-16H,1-6,9-12H2/b13-7-,14-8+','InChIKey=DTLIKFCSCOGIHL-MFUUIURDSA-N','C(=C\\C1CCCCC1)\\C=C\\C1CCCCC1','1'),
	(149073,0,2,'55682-64-9','Consistent with Molecular Formula','C10H18',138.2522,'3,5-Octadiene, 2,7-dimethyl-, (E,Z)-','727FEBD8C0FDDC48-FICuS-01-A0','727FEBD8C0FDDC48-FICTS-01-7F','2FF520D3E5A925D9-uuuuu-01-1A','InChI=1S/C10H18/c1-9(2)7-5-6-8-10(3)4/h5-10H,1-4H3/b7-5-,8-6+','InChIKey=FPZPWGSFHQXVRT-CGXWXWIYSA-N','CC(C)/C=C\\C=C\\C(C)C','1'),
	(149074,0,2,'30651-68-4','Consistent with Molecular Formula','C12H22',166.3058,'5,7-Dodecadiene, (E,E)-\n5,7-Dodecadiene, (E,E)-','0941DFC56D5E84C8-FICuS-01-72','0941DFC56D5E84C8-FICTS-01-51','0F9C01F6FEA7B5A5-uuuuu-01-35','InChI=1S/C12H22/c1-3-5-7-9-11-12-10-8-6-4-2/h9-12H,3-8H2,1-2H3/b11-9+,12-10+','InChIKey=ZARLDNIZTZBEDV-WGDLNXRISA-N','CCCC/C=C/C=C/CCCC','1'),
	(149075,0,1,'55976-13-1','Consistent with Molecular Formula','C11H20',152.279,'1,4-Undecadiene, (E)-','CBB52784526721CB-FICuS-01-54','CBB52784526721CB-FICTS-01-33','C328A3471A12192C-uuuuu-01-E9','InChI=1S/C11H20/c1-3-5-7-9-11-10-8-6-4-2/h3,7,9H,1,4-6,8,10-11H2,2H3/b9-7+','InChIKey=KHZYHTLTISWFGH-VQHVLOKHSA-N','C=CC/C=C/CCCCCC','1'),
	(149076,0,1,'61077-49-4','Consistent with Molecular Formula','C9H16',124.2254,NULL,'D47C38C3B33445B0-FICuS-01-51','D47C38C3B33445B0-FICTS-01-30','39B7FD8CCB600F7B-uuuuu-01-3A','InChI=1S/C9H16/c1-5-6-7-8-9(2,3)4/h5,7-8H,1,6H2,2-4H3/b8-7+','InChIKey=ZGJKAUXKGMEHQL-BQYQJAHWSA-N','C=CC/C=C/C(C)(C)C','1'),
	(149077,1,1,'55976-11-9','Consistent with Molecular Formula','C12H20',164.29,'Cyclohexene, 3-(1-hexenyl)-, (E)-','A40EEC13EC8DF6B5-FICuS-01-94','A40EEC13EC8DF6B5-FICTS-01-73','FC79F3D740BD706E-uuuuu-01-2F','InChI=1S/C12H20/c1-2-3-4-6-9-12-10-7-5-8-11-12/h6-7,9-10,12H,2-5,8,11H2,1H3/b9-6+','InChIKey=AEIPVORMMZTNMZ-RMKNXTFCSA-N','CCCC/C=C/C1C=CCCC1','1'),
	(149078,0,1,'67857-89-0','Consistent with Molecular Formula','C11H18',150.2632,NULL,'8DD1440D3BE9F0E0-FICuS-01-72','8DD1440D3BE9F0E0-FICTS-01-51','1DC7A621D884D325-uuuuu-01-05','InChI=1S/C11H18/c1-2-3-5-8-11-9-6-4-7-10-11/h2,5,8,11H,1,3-4,6-7,9-10H2/b8-5+','InChIKey=CUQCOYUMFQWPCD-VMPITWQZSA-N','C=CC/C=C/C1CCCCC1','1'),
	(149079,0,1,NULL,'Consistent with Molecular Formula','C11H18',150.2632,NULL,'122AF2980E415DBF-FICuS-01-61','122AF2980E415DBF-FICTS-01-40','122AF2980E415DBF-uuuuu-01-10','InChI=1S/C11H18/c1-10(2)8-9-11-6-4-3-5-7-11/h8-9,11H,1,3-7H2,2H3','InChIKey=IUFTXVJRNPLNIM-UHFFFAOYSA-N','C=C(C)/C=C/C1CCCCC1','1'),
	(149080,0,1,'55956-33-7','Consistent with Molecular Formula','C10H16',136.2364,'3-Octen-5-yne, 2,7-dimethyl-, (E)-','1FEA481F8FD15601-FICuS-01-66','1FEA481F8FD15601-FICTS-01-45','A9054B5FBF07330F-uuuuu-01-11','InChI=1S/C10H16/c1-9(2)7-5-6-8-10(3)4/h5,7,9-10H,1-4H3/b7-5+','InChIKey=FGLNIYXXYPEICN-FNORWQNLSA-N','CC(C)C#C/C=C/C(C)C','1'),
	(149081,0,0,NULL,'Consistent with Molecular Formula','C11H16',148.2474,'1,4-Undecadiyne','EA4B63BEDCAB2945-FICuS-01-91','EA4B63BEDCAB2945-FICTS-01-70','EA4B63BEDCAB2945-uuuuu-01-40','InChI=1S/C11H16/c1-3-5-7-9-11-10-8-6-4-2/h1H,4-6,8,10-11H2,2H3','InChIKey=XHHYPTYYVNCZBM-UHFFFAOYSA-N','C#CCC#CCCCCCC',NULL),
	(149082,2,0,'54125-24-5','Consistent with Molecular Formula','C9H14',122.2096,NULL,'C4BB81A2161EC702-FICuS-01-57','C4BB81A2161EC702-FICTS-01-36','C4BB81A2161EC702-uuuuu-01-06','InChI=1S/C9H14/c1-3-5-9-7-4-6-8(9)2/h5,8-9H,1,4,6-7H2,2H3','InChIKey=PYYSMUWEWWSQBE-UHFFFAOYSA-N','C=C=CC1CCCC1C','1'),
	(149083,0,1,'16336-82-6','Consistent with Molecular Formula','C12H20',164.29,'trans-5-Dodecen-7-yne\n5-Dodecen-7-yne, (E)-\n5-Dodecen-7-yne, (E)-','7FD1EFF3438E3154-FICuS-01-6E','7FD1EFF3438E3154-FICTS-01-4D','A534777A9F51E25A-uuuuu-01-0B','InChI=1S/C12H20/c1-3-5-7-9-11-12-10-8-6-4-2/h9,11H,3-8H2,1-2H3/b11-9+','InChIKey=RAWCIZOYSXHPJN-PKNBQFBNSA-N','CCCCC#C/C=C/CCCC','1'),
	(149084,0,0,'55402-15-8','Consistent with Molecular Formula','C9H16',124.2254,'3-Octyne, 2-methyl-','EDCADB50252A1D5E-FICuS-01-88','EDCADB50252A1D5E-FICTS-01-67','EDCADB50252A1D5E-uuuuu-01-37','InChI=1S/C9H16/c1-4-5-6-7-8-9(2)3/h9H,4-6H2,1-3H3','InChIKey=VGZZDWCLCYQULT-UHFFFAOYSA-N','CCCCC#CC(C)C',NULL),
	(149085,0,0,'56956-46-8','Consistent with Molecular Formula','C11H20',152.279,'1,2-Undecadiene','3932504200018EDD-FICuS-01-29','3932504200018EDD-FICTS-01-08','3932504200018EDD-uuuuu-01-D8','InChI=1S/C11H20/c1-3-5-7-9-11-10-8-6-4-2/h5H,1,4,6-11H2,2H3','InChIKey=OWXPSFAORFVXRJ-UHFFFAOYSA-N','C=C=CCCCCCCCC',NULL),
	(149086,1,0,NULL,'Consistent with Molecular Formula','C22H36',300.5264,NULL,'703D56D583E48477-FICuS-01-47','703D56D583E48477-FICTS-01-26','2FD9165EAD4B19AF-uuuuu-01-38','InChI=1S/2C11H18/c2*1-2-3-4-5-8-11-9-6-7-10-11/h11H,2-4,6-7,9-10H2,1H3;4,8,11H,2-3,6-7,9-10H2,1H3','InChIKey=HSOOXRLDXUPNLN-UHFFFAOYSA-N','CCCC=C=CC1CCCC1.CCCCC#CC1CCCC1','1'),
	(149087,0,1,'22031-59-0','Consistent with Molecular Formula','C7H11N',109.1706,NULL,'5CE1EFF73D26AD10-FICuS-01-82','5CE1EFF73D26AD10-FICTS-01-61','8C7912F8DB947B0B-uuuuu-01-20','InChI=1S/C7H11N/c1-3-5-7(4-2)6-8/h5H,3-4H2,1-2H3/b7-5+','InChIKey=UHZMGSZPOTXNPH-FNORWQNLSA-N','CC/C=C(/C#N)CC','1'),
	(149088,2,0,NULL,'Consistent with Molecular Formula','C13H23NO',209.3308,NULL,'1579442002206927-FICuS-01-03','1579442002206927-FICTS-01-E2','1579442002206927-uuuuu-01-B2','InChI=1S/C13H23NO/c1-2-3-7-12(10-14)13(15)11-8-5-4-6-9-11/h11-13,15H,2-9H2,1H3','InChIKey=KTLOIXIOKLKTSM-UHFFFAOYSA-N','CCCCC(C#N)C(O)C1CCCCC1','1'),
	(149089,1,0,'18720-62-2','Consistent with Molecular Formula','C8H18O',130.2296,'2-Methyl-3-heptanol\n3-Heptanol, 2-methyl-\n3-Heptanol, 2-methyl-','DE86954C67575F09-FICuS-01-60','DE86954C67575F09-FICTS-01-3F','DE86954C67575F09-uuuuu-01-0F','InChI=1S/C8H18O/c1-4-5-6-8(9)7(2)3/h7-9H,4-6H2,1-3H3','InChIKey=QGVFLDUEHSIZIG-UHFFFAOYSA-N','CCCCC(O)C(C)C','1'),
	(149090,1,0,'5205-34-5','Consistent with Molecular Formula','C10H22O',158.2832,'5-Decanol\n5-Decanol','521AA779F05AC68F-FICuS-01-6B','521AA779F05AC68F-FICTS-01-4A','521AA779F05AC68F-uuuuu-01-1A','InChI=1S/C10H22O/c1-3-5-7-9-10(11)8-6-4-2/h10-11H,3-9H2,1-2H3','InChIKey=SZMNDOUFZGODBR-UHFFFAOYSA-N','CCCCCC(O)CCCC','1'),
	(149091,3,0,'53398-72-4','Consistent with Molecular Formula','C12H24O',184.321,NULL,'A97E87C1894559BA-FICuS-01-6B','A97E87C1894559BA-FICTS-01-4A','A97E87C1894559BA-uuuuu-01-1A','InChI=1S/C12H24O/c1-4-9-12(13,5-2)11-8-6-7-10(11)3/h10-11,13H,4-9H2,1-3H3','InChIKey=UMTUMLSVRGSELR-UHFFFAOYSA-N','CCCC(O)(CC)C1CCCC1C','1'),
	(149092,3,0,'53398-69-9','Consistent with Molecular Formula','C13H26O',198.3478,NULL,'10F39D263654208E-FICuS-01-37','10F39D263654208E-FICTS-01-16','10F39D263654208E-uuuuu-01-E6','InChI=1S/C13H26O/c1-3-4-5-10-13(14)12-9-7-6-8-11(12)2/h11-14H,3-10H2,1-2H3','InChIKey=IJAFZXSMEHVEDF-UHFFFAOYSA-N','CCCCCC(O)C1CCCCC1C','1'),
	(149093,2,0,'53398-71-3','Consistent with Molecular Formula','C11H24O',172.31,NULL,'356AE0EB931488D6-FICuS-01-5D','356AE0EB931488D6-FICTS-01-3C','356AE0EB931488D6-uuuuu-01-0C','InChI=1S/C11H24O/c1-5-6-7-8-11(12)10(4)9(2)3/h9-12H,5-8H2,1-4H3','InChIKey=SPOXXEQGHQDQFN-UHFFFAOYSA-N','CCCCCC(O)C(C)C(C)C','1'),
	(149094,1,0,'40541-10-4','Consistent with Molecular Formula','C13H20O',192.3004,NULL,'964D838FE11F7DCA-FICuS-01-83','964D838FE11F7DCA-FICTS-01-62','964D838FE11F7DCA-uuuuu-01-32','InChI=1S/C13H20O/c1-13(2,3)10-12(14)9-11-7-5-4-6-8-11/h4-8,12,14H,9-10H2,1-3H3','InChIKey=MBRZYUHBFJXHNF-UHFFFAOYSA-N','CC(C)(C)CC(O)Cc1ccccc1','1'),
	(149095,1,1,'57648-55-2','Consistent with Molecular Formula','C8H16O',128.2138,'3-Octen-2-ol, (E)-','8F2DEE1004A23383-FICuS-01-4E','8F2DEE1004A23383-FICTS-01-2D','FD37ECC9F6A2F688-uuuuu-01-49','InChI=1S/C8H16O/c1-3-4-5-6-7-8(2)9/h6-9H,3-5H2,1-2H3/b7-6+','InChIKey=YJJIVDCKSZMHGZ-VOTSOKGWSA-N','CCCC/C=C/C(C)O','1'),
	(149096,0,1,'16403-08-0','Consistent with Molecular Formula','C7H14O',114.187,NULL,'56DCE6DC7254C20C-FICuS-01-75','56DCE6DC7254C20C-FICTS-01-54','FDA210E0BEE01D98-uuuuu-01-2B','InChI=1S/C7H14O/c1-3-5-7(4-2)6-8/h5,8H,3-4,6H2,1-2H3/b7-5+','InChIKey=DABPIXFEYXQAKT-FNORWQNLSA-N','CC/C=C(\\CC)CO','1'),
	(149097,0,0,'42134-54-3','Consistent with Molecular Formula','C9H14O',138.209,NULL,'286F23A6B26847EB-FICuS-01-5D','286F23A6B26847EB-FICTS-01-3C','286F23A6B26847EB-uuuuu-01-0C','InChI=1S/C9H14O/c10-8-4-7-9-5-2-1-3-6-9/h9-10H,1-3,5-6,8H2','InChIKey=FDBDQHOXWIOIHI-UHFFFAOYSA-N','OCC#CC1CCCCC1',NULL),
	(149098,1,0,'105-31-7','Consistent with Molecular Formula','C6H10O',98.1444,'1-Hexyne-3-ol\n3-Hydroxy-1-hexyne\nPropylethinylcarbinol\n1-Propylpropargyl alcohol\n1-Hexyn-3-ol\n1-Hexyn-3-ol','676CB199EF787458-FICuS-01-64','676CB199EF787458-FICTS-01-43','676CB199EF787458-uuuuu-01-13','InChI=1S/C6H10O/c1-3-5-6(7)4-2/h2,6-7H,3,5H2,1H3','InChIKey=LTFTWJYRQNTCHI-UHFFFAOYSA-N','C#CC(O)CCC','1'),
	(149099,1,0,'19780-84-8','Consistent with Molecular Formula','C6H10O',98.1444,'1-Hexyn-4-ol\n5-Hexyn-3-ol\n5-Hexyn-3-ol','5D984B9803A8107C-FICuS-01-4F','5D984B9803A8107C-FICTS-01-2E','5D984B9803A8107C-uuuuu-01-FE','InChI=1S/C6H10O/c1-3-5-6(7)4-2/h1,6-7H,4-5H2,2H3','InChIKey=AJYGRAORQSCNED-UHFFFAOYSA-N','C#CCC(O)CC','1'),
	(149100,0,2,NULL,'Consistent with Molecular Formula','C13H24O',196.332,NULL,'4CF4378AE3E68B64-FICuS-01-72','4CF4378AE3E68B64-FICTS-01-51','CAE204F0E499855C-uuuuu-01-1B','InChI=1S/C13H24O/c1-5-9-11(6-2)13(8-4)12(7-3)10-14/h9,14H,5-8,10H2,1-4H3/b11-9+,13-12-','InChIKey=BCHLECDVAHFKKQ-ZFDSPDROSA-N','CC/C=C(CC)/C(CC)=C(/CC)CO','1'),
	(149101,1,1,NULL,'Consistent with Molecular Formula','C9H18O',142.2406,NULL,'866AACFF29EC292C-FICuS-01-8F','866AACFF29EC292C-FICTS-01-6E','11EF0DFB14946B23-uuuuu-01-0E','InChI=1S/C9H18O/c1-3-5-6-7-8-9(10)4-2/h7-10H,3-6H2,1-2H3/b8-7+','InChIKey=FXQKOHVMBAZJDX-BQYQJAHWSA-N','CCCC/C=C/C(O)CC','1'),
	(149102,1,1,NULL,'Consistent with Molecular Formula','C11H22O',170.2942,NULL,'C71484D96BECDB4E-FICuS-01-8E','C71484D96BECDB4E-FICTS-01-6D','3BAAEB1B6D8B2721-uuuuu-01-27','InChI=1S/C11H22O/c1-3-5-6-7-8-9-10-11(12)4-2/h9-12H,3-8H2,1-2H3/b10-9+','InChIKey=SYPSZWCYVFGEPS-MDZDMXLPSA-N','CCCCCC/C=C/C(O)CC','1'),
	(149103,0,1,'34678-40-5','Consistent with Molecular Formula','C12H22O',182.3052,'Cyclohexanol, 1-(1-hexenyl)-, (E)-','6F254DD8639D9EEA-FICuS-01-88','6F254DD8639D9EEA-FICTS-01-67','61AC0E5BA86C033F-uuuuu-01-1B','InChI=1S/C12H22O/c1-2-3-4-6-9-12(13)10-7-5-8-11-12/h6,9,13H,2-5,7-8,10-11H2,1H3/b9-6+','InChIKey=ICOITBGCXKPDQU-RMKNXTFCSA-N','CCCC/C=C/C1(O)CCCCC1','1'),
	(149104,1,0,'40575-42-6','Consistent with Molecular Formula','C8H16O',128.2138,NULL,'1BE72E42A21DD760-FICuS-01-5C','1BE72E42A21DD760-FICTS-01-3B','1BE72E42A21DD760-uuuuu-01-0B','InChI=1S/C8H16O/c1-3-5-7-8(9)6-4-2/h4,8-9H,2-3,5-7H2,1H3','InChIKey=UZGCMRVEDHLBGY-UHFFFAOYSA-N','C=CCC(O)CCCC','1'),
	(149105,2,0,NULL,'Consistent with Molecular Formula','C13H24O',196.332,NULL,'8105F0CB8455A201-FICuS-01-3A','8105F0CB8455A201-FICTS-01-19','8105F0CB8455A201-uuuuu-01-E9','InChI=1S/C13H24O/c1-3-11(2)9-13(14)10-12-7-5-4-6-8-12/h7,11,13-14H,3-6,8-10H2,1-2H3','InChIKey=LCUJSENIRSZWOF-UHFFFAOYSA-N','CCC(C)CC(O)CC1=CCCCC1','1'),
	(149106,1,0,'53684-18-7','Consistent with Molecular Formula','C11H22O',170.2942,NULL,'9D41DC9BB3C2E272-FICuS-01-75','9D41DC9BB3C2E272-FICTS-01-54','9D41DC9BB3C2E272-uuuuu-01-24','InChI=1S/C11H22O/c1-4-5-6-7-8-11(12)9-10(2)3/h11-12H,2,4-9H2,1,3H3','InChIKey=DBBIAWKPLOCWTQ-UHFFFAOYSA-N','C=C(C)CC(O)CCCCCC','1'),
	(149107,0,1,'18521-06-7','Consistent with Molecular Formula','C9H18O',142.2406,NULL,'BC39B32D4A1B2EC0-FICuS-01-75','BC39B32D4A1B2EC0-FICTS-01-54','70753E3F741D7F2C-uuuuu-01-0C','InChI=1S/C9H18O/c1-4-5-6-7-8-9(2,3)10/h7-8,10H,4-6H2,1-3H3/b8-7+','InChIKey=ACFQKNIZLQUKQA-BQYQJAHWSA-N','CCCC/C=C/C(C)(C)O','1'),
	(149108,1,1,NULL,'Consistent with Molecular Formula','C10H18O',154.2516,NULL,'09D94BE6E0BD6EF1-FICuS-01-8B','09D94BE6E0BD6EF1-FICTS-01-6A','58F42CD85DEDC043-uuuuu-01-2A','InChI=1S/C10H18O/c1-2-6-10(11)9-7-4-3-5-8-9/h2,6,9-11H,3-5,7-8H2,1H3/b6-2+','InChIKey=WZIIBXRIIUAFOT-QHHAFSJGSA-N','C/C=C/C(O)C1CCCCC1','1'),
	(149109,2,1,NULL,'Consistent with Molecular Formula','C11H22O',170.2942,NULL,'A2A8E35ED6E6199C-FICuS-01-80','A2A8E35ED6E6199C-FICTS-01-5F','A2A8E35ED6E6199C-uuuuu-01-2F','InChI=1S/C11H22O/c1-5-6-7-8-11(12)10(4)9(2)3/h7-12H,5-6H2,1-4H3','InChIKey=HGIRJJGWFSVISE-UHFFFAOYSA-N','CCC/C=C/C(O)C(C)C(C)C','1'),
	(149110,1,1,NULL,'Consistent with Molecular Formula','C12H22O',182.3052,NULL,'FFC2483849168B13-FICuS-01-51','FFC2483849168B13-FICTS-01-30','FFC2483849168B13-uuuuu-01-00','InChI=1S/C12H22O/c1-2-3-5-10-12(13)11-8-6-4-7-9-11/h5,10-13H,2-4,6-9H2,1H3','InChIKey=IAVYZLZIAPWTAZ-UHFFFAOYSA-N','CCC/C=C/C(O)C1CCCCC1','1'),
	(149111,0,1,'33467-76-4','Consistent with Molecular Formula','C7H14O',114.187,'(E)-2-Hepten-1-ol\ntrans-2-Hepten-1-ol\n2-Hepten-1-ol, (E)-\n2-Hepten-1-ol, (E)-','FB0440FB21C17B44-FICuS-01-57','FB0440FB21C17B44-FICTS-01-36','C5DB7CB525D53188-uuuuu-01-19','InChI=1S/C7H14O/c1-2-3-4-5-6-7-8/h5-6,8H,2-4,7H2,1H3/b6-5+','InChIKey=ASFYPVGAALGVNR-AATRIKPKSA-N','CCCC/C=C/CO','1'),
	(149112,0,1,'18281-48-6','Consistent with Molecular Formula','C14H18N4O6',338.3194,NULL,'907CE9BD5A6D5CEC-FICuS-01-9E','8737E542E7FF47F9-FICTS-01-51','907CE9BD5A6D5CEC-uuuuu-01-4D','InChI=1S/C14H18N4O6/c1-3-4-5-6-12(14(19)24-2)16-15-11-8-7-10(17(20)21)9-13(11)18(22)23/h7-9,15H,3-6H2,1-2H3/b16-12+','InChIKey=KUELNWKNUSYCLE-FOWTUZBSSA-N','CCCCC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)OC','1'),
	(149113,0,1,NULL,'Consistent with Molecular Formula','C15H20N4O6',352.3462,NULL,'7CD0102BAB03012E-FICuS-01-48','23C2075643F3AA14-FICTS-01-19','7CD0102BAB03012E-uuuuu-01-F7','InChI=1S/C15H20N4O6/c1-5-25-14(20)12(9-15(2,3)4)17-16-11-7-6-10(18(21)22)8-13(11)19(23)24/h6-8,16H,5,9H2,1-4H3/b17-12+','InChIKey=GRNWBCZASGAINO-SFQUDFHCSA-N','CCOC(=O)/C(CC(C)(C)C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(149114,2,0,'49623-11-2','Consistent with Molecular Formula','C8H18O2',146.229,NULL,'7A07024389098D29-FICuS-01-30','7A07024389098D29-FICTS-01-0F','7A07024389098D29-uuuuu-01-DF','InChI=1S/C8H18O2/c1-7(5-9)3-4-8(2)6-10/h7-10H,3-6H2,1-2H3','InChIKey=OQYKKQQLTKPGSG-UHFFFAOYSA-N','CC(CO)CCC(C)CO','1'),
	(149115,1,0,'694-54-2','Consistent with Molecular Formula','C5H10O2',102.1328,'2-Tetrahydropyranol\nTetrahydro-2-pyranol\nTetrahydro-2H-pyran-2-ol\n2-Hydroxytetrahydropyran\nTetrahydro-2-hydroxy-2H-pyran\n2H-Pyran-2-ol, tetrahydro-\n2H-Pyran-2-ol, tetrahydro-','76D4581C09BA55B8-FICuS-01-5D','76D4581C09BA55B8-FICTS-01-3C','76D4581C09BA55B8-uuuuu-01-0C','InChI=1S/C5H10O2/c6-5-3-1-2-4-7-5/h5-6H,1-4H2','InChIKey=CELWCAITJAEQNL-UHFFFAOYSA-N','OC1CCCCO1','1'),
	(149116,0,1,'1476-06-8','Consistent with Molecular Formula','C6H12O',100.1602,NULL,'E2F3BD691BFCAB95-FICuS-01-99','E2F3BD691BFCAB95-FICTS-01-78','9479160FF11BD6B9-uuuuu-01-0F','InChI=1S/C6H12O/c1-3-5-6-7-4-2/h3,5H,4,6H2,1-2H3/b5-3+','InChIKey=NDYRMWZHBBMBGD-HWKANZROSA-N','C/C=C/COCC','1'),
	(149117,0,0,'51149-68-9','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'941C20B1107073E7-FICuS-01-2B','941C20B1107073E7-FICTS-01-0A','941C20B1107073E7-uuuuu-01-DA','InChI=1S/C12H20O2/c1-3-13-12(14-4-2)10-9-11-7-5-6-8-11/h11-12H,3-8H2,1-2H3','InChIKey=XSELNVVDWXTODF-UHFFFAOYSA-N','CCOC(C#CC1CCCC1)OCC',NULL),
	(149118,0,0,'51193-45-4','Consistent with Molecular Formula','C9H18O2',158.24,'2-Pentanone, 1-ethoxy-4,4-dimethyl-','E18F8FA5EBEFADCD-FICuS-01-CD','E18F8FA5EBEFADCD-FICTS-01-AC','E18F8FA5EBEFADCD-uuuuu-01-7C','InChI=1S/C9H18O2/c1-5-11-7-8(10)6-9(2,3)4/h5-7H2,1-4H3','InChIKey=IMNRVGSQVBQVOB-UHFFFAOYSA-N','CCOCC(=O)CC(C)(C)C',NULL),
	(149119,0,0,'51149-71-4','Consistent with Molecular Formula','C10H18O2',170.251,'2-Propanone, 1-cyclopentyl-3-ethoxy-','FA050FEDA363DC4D-FICuS-01-8E','FA050FEDA363DC4D-FICTS-01-6D','FA050FEDA363DC4D-uuuuu-01-3D','InChI=1S/C10H18O2/c1-2-12-8-10(11)7-9-5-3-4-6-9/h9H,2-8H2,1H3','InChIKey=PMNHLXAKMGDOPY-UHFFFAOYSA-N','CCOCC(=O)CC1CCCC1',NULL),
	(149120,0,0,'51149-70-3','Consistent with Molecular Formula','C9H18O2',158.24,'2-Heptanone, 1-ethoxy-','5746110C03CE1565-FICuS-01-2E','5746110C03CE1565-FICTS-01-0D','5746110C03CE1565-uuuuu-01-DD','InChI=1S/C9H18O2/c1-3-5-6-7-9(10)8-11-4-2/h3-8H2,1-2H3','InChIKey=LGSYULXFQRQZRH-UHFFFAOYSA-N','CCCCCC(=O)COCC',NULL),
	(149121,0,0,'51149-73-6','Consistent with Molecular Formula','C11H14O2',178.2304,'2-Propanone, 1-ethoxy-3-phenyl-','861EBC41C3D3A4DF-FICuS-01-81','861EBC41C3D3A4DF-FICTS-01-60','861EBC41C3D3A4DF-uuuuu-01-30','InChI=1S/C11H14O2/c1-2-13-9-11(12)8-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=OQQGRUILXQYLDD-UHFFFAOYSA-N','CCOCC(=O)Cc1ccccc1',NULL),
	(149122,0,1,'5919-69-7','Consistent with Molecular Formula','C11H14O',162.231,NULL,'9A5D3F81911CCDF6-FICuS-01-7D','9A5D3F81911CCDF6-FICTS-01-5C','726E9E213026C890-uuuuu-01-EA','InChI=1S/C11H14O/c1-2-12-10-6-9-11-7-4-3-5-8-11/h3-9H,2,10H2,1H3/b9-6-','InChIKey=VCYDIDJFXXIUCY-TWGQIWQCSA-N','CCOC/C=C\\c1ccccc1','1'),
	(149123,0,0,'51149-72-5','Consistent with Molecular Formula','C11H18O2',182.262,'2-Propanone, 1-(1-cyclohexen-1-yl)-3-ethoxy-','3B58529ADF799835-FICuS-01-5D','3B58529ADF799835-FICTS-01-3C','3B58529ADF799835-uuuuu-01-0C','InChI=1S/C11H18O2/c1-2-13-9-11(12)8-10-6-4-3-5-7-10/h6H,2-5,7-9H2,1H3','InChIKey=DMBFWWMYLQDOSA-UHFFFAOYSA-N','CCOCC(=O)CC1=CCCCC1',NULL),
	(149124,0,0,'14869-38-6','Consistent with Molecular Formula','C8H16O2',144.2132,'2-Pentanone, 1-ethoxy-4-methyl-\n2-Pentanone, 1-ethoxy-4-methyl-','44AE2592C6F4775D-FICuS-01-61','44AE2592C6F4775D-FICTS-01-40','44AE2592C6F4775D-uuuuu-01-10','InChI=1S/C8H16O2/c1-4-10-6-8(9)5-7(2)3/h7H,4-6H2,1-3H3','InChIKey=YJNHYCOHQAJMDX-UHFFFAOYSA-N','CCOCC(=O)CC(C)C',NULL),
	(149125,0,1,'51149-78-1','Consistent with Molecular Formula','C11H18O',166.2626,'Cyclohexene, 1-(3-ethoxy-1-propenyl)-, (Z)-','1695458F9B2D18B7-FICuS-01-56','1695458F9B2D18B7-FICTS-01-35','9C93DECF95C879E9-uuuuu-01-47','InChI=1S/C11H18O/c1-2-12-10-6-9-11-7-4-3-5-8-11/h6-7,9H,2-5,8,10H2,1H3/b9-6-','InChIKey=DRWNUSMKXPQONR-TWGQIWQCSA-N','CCOC/C=C\\C1=CCCCC1','1'),
	(149126,0,1,'51149-77-0','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'22D9C7BA6AEAAEEA-FICuS-01-AE','22D9C7BA6AEAAEEA-FICTS-01-8D','4C5902130C774C5E-uuuuu-01-F3','InChI=1S/C10H18O/c1-2-11-9-5-8-10-6-3-4-7-10/h5,8,10H,2-4,6-7,9H2,1H3/b8-5-','InChIKey=MEXOUQQHNIGNPT-YVMONPNESA-N','CCOC/C=C\\C1CCCC1','1'),
	(149127,1,0,'91295-77-1','Consistent with Molecular Formula','C11H20O',168.2784,NULL,'F8EC8DC28476B642-FICuS-01-75','F8EC8DC28476B642-FICTS-01-54','F8EC8DC28476B642-uuuuu-01-24','InChI=1S/C11H20O/c1-3-5-6-7-8-9-10-11(12)4-2/h11-12H,3-8H2,1-2H3','InChIKey=DWQXAHIKMKJKDA-UHFFFAOYSA-N','CCCCCCC#CC(O)CC','1'),
	(149128,0,1,'62103-21-3','Consistent with Molecular Formula','C9H18O',142.2406,NULL,'CC6A8F08C3B714DC-FICuS-01-85','CC6A8F08C3B714DC-FICTS-01-64','24AC88AEEFD5C0D0-uuuuu-01-41','InChI=1S/C9H18O/c1-3-5-6-7-8-9-10-4-2/h7-8H,3-6,9H2,1-2H3/b8-7+','InChIKey=CVJJHGYFUQBSCH-BQYQJAHWSA-N','CCCC/C=C/COCC','1'),
	(149129,0,1,'62103-22-4','Consistent with Molecular Formula','C11H20O',168.2784,NULL,'315CA4BB94FF4720-FICuS-01-62','315CA4BB94FF4720-FICTS-01-41','728C08615B937B34-uuuuu-01-EC','InChI=1S/C11H20O/c1-2-12-10-6-9-11-7-4-3-5-8-11/h6,9,11H,2-5,7-8,10H2,1H3/b9-6+','InChIKey=NJWPGOKLYAEYHL-RMKNXTFCSA-N','CCOC/C=C/C1CCCCC1','1'),
	(149130,0,1,'62103-23-5','Consistent with Molecular Formula','C9H18O',142.2406,NULL,'4FC1589053ADC79A-FICuS-01-6C','4FC1589053ADC79A-FICTS-01-4B','0A123420F66660B2-uuuuu-01-D5','InChI=1S/C9H18O/c1-5-10-8-6-7-9(2,3)4/h6-7H,5,8H2,1-4H3/b7-6+','InChIKey=IZSZJAWFLVMVRB-VOTSOKGWSA-N','CCOC/C=C/C(C)(C)C','1'),
	(149131,1,1,'54730-51-7','Consistent with Molecular Formula','C11H20O',168.2784,NULL,'E4AB34648AE7040D-FICuS-01-61','E4AB34648AE7040D-FICTS-01-40','69C990BD291E17FA-uuuuu-01-20','InChI=1S/C11H20O/c1-2-3-4-5-8-11-9-6-7-10-12-11/h5,8,11H,2-4,6-7,9-10H2,1H3/b8-5+','InChIKey=KDCUYFQIFGGLOG-VMPITWQZSA-N','CCCC/C=C/C1CCCCO1','1'),
	(149132,0,1,'51149-76-9','Consistent with Molecular Formula','C9H18O',142.2406,NULL,'0A123420F66660B2-FICuS-01-26','0A123420F66660B2-FICTS-01-05','0A123420F66660B2-uuuuu-01-D5','InChI=1S/C9H18O/c1-5-10-8-6-7-9(2,3)4/h6-7H,5,8H2,1-4H3','InChIKey=IZSZJAWFLVMVRB-UHFFFAOYSA-N','CCOC/C=C/C(C)(C)C','1'),
	(149133,0,1,'51149-74-7','Consistent with Molecular Formula','C9H18O',142.2406,'2-Heptene, 1-ethoxy-, (Z)-','9C4576C0BF8945CC-FICuS-01-74','9C4576C0BF8945CC-FICTS-01-53','24AC88AEEFD5C0D0-uuuuu-01-41','InChI=1S/C9H18O/c1-3-5-6-7-8-9-10-4-2/h7-8H,3-6,9H2,1-2H3/b8-7-','InChIKey=CVJJHGYFUQBSCH-FPLPWBNLSA-N','CCCC/C=C\\COCC','1'),
	(149134,0,0,'5664-21-1','Consistent with Molecular Formula','C8H14O',126.198,'Cyclohexaneacetaldehyde','47E8B72CFD48205A-FICuS-01-6B','47E8B72CFD48205A-FICTS-01-4A','47E8B72CFD48205A-uuuuu-01-1A','InChI=1S/C8H14O/c9-7-6-8-4-2-1-3-5-8/h7-8H,1-6H2','InChIKey=JJMDTERTPNYIGZ-UHFFFAOYSA-N','O=CCC1CCCCC1',NULL),
	(149135,0,1,'3764-18-9','Consistent with Molecular Formula','C9H17N3O',183.2528,NULL,'0B734FD5CA9081AB-FICuS-01-6F','0B734FD5CA9081AB-FICTS-01-4E','0B734FD5CA9081AB-uuuuu-01-1E','InChI=1S/C9H17N3O/c10-9(13)12-11-7-6-8-4-2-1-3-5-8/h7-8H,1-6H2,(H3,10,12,13)','InChIKey=ZJUUZOWPBGJGGJ-UHFFFAOYSA-N','NC(=O)N/N=C/CC1CCCCC1','1'),
	(149136,0,0,'820-29-1','Consistent with Molecular Formula','C10H20O',156.2674,'5-Decanone\n5-Decanone','1164FAFFD1CF059A-FICuS-01-83','1164FAFFD1CF059A-FICTS-01-62','1164FAFFD1CF059A-uuuuu-01-32','InChI=1S/C10H20O/c1-3-5-7-9-10(11)8-6-4-2/h3-9H2,1-2H3','InChIKey=JDPQWHLMBJZURR-UHFFFAOYSA-N','CCCCCC(=O)CCCC',NULL),
	(149137,1,0,'90542-50-0','Consistent with Molecular Formula','C11H22O',170.2942,NULL,'8B9268A5740B5DAC-FICuS-01-6A','8B9268A5740B5DAC-FICTS-01-49','8B9268A5740B5DAC-uuuuu-01-19','InChI=1S/C11H22O/c1-5-6-7-8-11(12)10(4)9(2)3/h9-10H,5-8H2,1-4H3','InChIKey=UMSFWXFVQNJUQR-UHFFFAOYSA-N','CCCCCC(=O)C(C)C(C)C','1'),
	(149138,1,0,NULL,'Consistent with Molecular Formula','C14H26O',210.3588,NULL,'AB9FE3A7DF917D38-FICuS-01-93','AB9FE3A7DF917D38-FICTS-01-72','AB9FE3A7DF917D38-uuuuu-01-42','InChI=1S/C14H26O/c1-3-8-13(4-2)14(15)11-12-9-6-5-7-10-12/h12-13H,3-11H2,1-2H3','InChIKey=QIFDBHWQIQCGKQ-UHFFFAOYSA-N','CCCC(CC)C(=O)CC1CCCCC1','1'),
	(149139,0,0,'564-04-5','Consistent with Molecular Formula','C7H14O',114.187,'tert-Butyl ethyl ketone\nEthyl tert-butyl ketone\n2,2-Dimethyl-3-pentanone\n3-Pentanone, 2,2-dimethyl-\n3-Pentanone, 2,2-dimethyl-','E6897A4B5F1E17F0-FICuS-01-70','E6897A4B5F1E17F0-FICTS-01-4F','E6897A4B5F1E17F0-uuuuu-01-1F','InChI=1S/C7H14O/c1-5-6(8)7(2,3)4/h5H2,1-4H3','InChIKey=VLNUTKMHYLQCQB-UHFFFAOYSA-N','CCC(=O)C(C)(C)C',NULL),
	(149140,0,0,'28884-88-0','Consistent with Molecular Formula','C12H20O',180.2894,NULL,'3EE9C47777D12A05-FICuS-01-5D','3EE9C47777D12A05-FICTS-01-3C','3EE9C47777D12A05-uuuuu-01-0C','InChI=1S/C12H20O/c1-3-5-7-9-11-12(13)10-8-6-4-2/h3-8,10H2,1-2H3','InChIKey=FDVRWEJPVWVEDC-UHFFFAOYSA-N','CCCCC#CC(=O)CCCCC',NULL),
	(149141,0,0,'1119-58-0','Consistent with Molecular Formula','C8H12O',124.1822,'3-Octyn-2-one\n3-Octyn-2-one','EB15C29BB9BA31E0-FICuS-01-7B','EB15C29BB9BA31E0-FICTS-01-5A','EB15C29BB9BA31E0-uuuuu-01-2A','InChI=1S/C8H12O/c1-3-4-5-6-7-8(2)9/h3-5H2,1-2H3','InChIKey=VJKHTMGYHCBXHV-UHFFFAOYSA-N','CCCCC#CC(C)=O',NULL),
	(149142,0,1,'22031-64-7','Consistent with Molecular Formula','C9H9NO',147.1762,'trans-Cinnamamide\ntrans-Cinnamoylamine\ntrans Cinnamic acid amide\ntrans-.beta.-(Aminocarbonyl)styrene\n2-Propenamide, 3-phenyl-, (E)-\nCinnamamide, (E)-','B26512E77CB5C3EC-FICuS-01-74','B26512E77CB5C3EC-FICTS-01-53','BF55D8B50E4B0F7D-uuuuu-01-37','InChI=1S/C9H9NO/c10-9(11)7-6-8-4-2-1-3-5-8/h1-7H,(H2,10,11)/b7-6+','InChIKey=APEJMQOBVMLION-VOTSOKGWSA-N','NC(=O)/C=C/c1ccccc1','1'),
	(149143,0,1,'16403-07-9','Consistent with Molecular Formula','C7H12O2',128.1706,'2-Pentenoic acid, 2-ethyl-, (E)-','6029D191580E71E4-FICuS-01-3A','6029D191580E71E4-FICTS-01-19','C58DDF71C4F10BBC-uuuuu-01-41','InChI=1S/C7H12O2/c1-3-5-6(4-2)7(8)9/h5H,3-4H2,1-2H3,(H,8,9)/b6-5+','InChIKey=NEYTTWNDEATJBU-AATRIKPKSA-N','CC/C=C(\\CC)C(=O)O','1'),
	(149144,0,1,'1577-31-7','Consistent with Molecular Formula','C7H12O2',128.1706,'cis-2-Heptenoic acid\n(Z)-2-Heptenoic acid\n2-Heptenoic acid, (Z)-\n2-Heptenoic acid, (Z)-','DB2937EE2947122E-FICuS-01-5C','DB2937EE2947122E-FICTS-01-3B','430E3DF39011F03C-uuuuu-01-F9','InChI=1S/C7H12O2/c1-2-3-4-5-6-7(8)9/h5-6H,2-4H2,1H3,(H,8,9)/b6-5-','InChIKey=YURNCBVQZBJDAJ-WAYWQWQTSA-N','CCCC/C=C\\C(=O)O','1'),
	(149145,0,1,'10352-88-2','Consistent with Molecular Formula','C7H12O2',128.1706,'trans-2-Heptenoic acid\n2-Heptenoic acid, trans-\n2-Heptenoic acid, (E)-\n2-Heptenoic acid, (E)-','55A710AA9897C968-FICuS-01-57','55A710AA9897C968-FICTS-01-36','430E3DF39011F03C-uuuuu-01-F9','InChI=1S/C7H12O2/c1-2-3-4-5-6-7(8)9/h5-6H,2-4H2,1H3,(H,8,9)/b6-5+','InChIKey=YURNCBVQZBJDAJ-AATRIKPKSA-N','CCCC/C=C/C(=O)O','1'),
	(149146,0,1,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'2ED8E5D59A871F00-FICuS-01-6D','2ED8E5D59A871F00-FICTS-01-4C','09D2991BBAF1E011-uuuuu-01-0B','InChI=1S/C10H14O2/c1-2-12-10(11)8-7-9-5-3-4-6-9/h5,7-8H,2-4,6H2,1H3/b8-7-','InChIKey=NELDZMAILUXUGU-FPLPWBNLSA-N','CCOC(=O)/C=C\\C1=CCCC1','1'),
	(149147,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H16O2 in C9H15DO2','C9H16O2',156.2242,NULL,'A8CA7C6F9BB427B1-FICuS-01-87','A8CA7C6F9BB427B1-FICTS-01-66','2AF8888DF16B471A-uuuuu-01-1F','InChI=1S/C9H16O2/c1-3-5-6-7-8-9(10)11-4-2/h7-8H,3-6H2,1-2H3/b8-7+','InChIKey=CYLQPOIZDBIXFP-BQYQJAHWSA-N','CCCC/C=C/C(=O)OCC','1'),
	(149148,0,1,'17343-88-3','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'223E701476E69927-FICuS-01-32','223E701476E69927-FICTS-01-11','773F85BE818BEDE5-uuuuu-01-37','InChI=1S/C11H18O2/c1-2-13-11(12)9-8-10-6-4-3-5-7-10/h8-10H,2-7H2,1H3/b9-8+','InChIKey=SLGCKLRNFQEFEO-CMDGGOBGSA-N','CCOC(=O)/C=C/C1CCCCC1','1'),
	(149149,0,1,'35066-42-3','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'B0EAD8DE86D85007-FICuS-01-7A','B0EAD8DE86D85007-FICTS-01-59','2AF8888DF16B471A-uuuuu-01-1F','InChI=1S/C9H16O2/c1-3-5-6-7-8-9(10)11-4-2/h7-8H,3-6H2,1-2H3/b8-7-','InChIKey=CYLQPOIZDBIXFP-FPLPWBNLSA-N','CCCC/C=C\\C(=O)OCC','1'),
	(149150,0,1,'18521-02-3','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'3F5C93D173EDD863-FICuS-01-71','3F5C93D173EDD863-FICTS-01-50','773F85BE818BEDE5-uuuuu-01-37','InChI=1S/C11H18O2/c1-2-13-11(12)9-8-10-6-4-3-5-7-10/h8-10H,2-7H2,1H3/b9-8-','InChIKey=SLGCKLRNFQEFEO-HJWRWDBZSA-N','CCOC(=O)/C=C\\C1CCCCC1','1'),
	(149151,0,1,'66618-64-2','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'16F082E45A180811-FICuS-01-30','16F082E45A180811-FICTS-01-0F','7C0AAB963968D08F-uuuuu-01-1F','InChI=1S/C8H14O2/c1-3-4-5-6-7-8(9)10-2/h6-7H,3-5H2,1-2H3/b7-6-','InChIKey=IQQDLHGWGKEQDS-SREVYHEPSA-N','CCCC/C=C\\C(=O)OC','1'),
	(149152,0,1,'56453-88-4','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'EB527CC8BBA0CD8F-FICuS-01-A4','EB527CC8BBA0CD8F-FICTS-01-83','B9C635E8B03D5CF1-uuuuu-01-27','InChI=1S/C9H12O2/c10-9(11)7-6-8-4-2-1-3-5-8/h4,6-7H,1-3,5H2,(H,10,11)/b7-6+','InChIKey=HTBJZZUJRAWYLX-VOTSOKGWSA-N','O=C(O)/C=C/C1=CCCCC1','1'),
	(149153,0,1,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'AB677586F607D0F6-FICuS-01-64','AB677586F607D0F6-FICTS-01-43','5A5AE252C187FCE1-uuuuu-01-22','InChI=1S/C11H16O2/c1-2-13-11(12)9-8-10-6-4-3-5-7-10/h6,8-9H,2-5,7H2,1H3/b9-8+','InChIKey=YOOQVENYBWCBFM-CMDGGOBGSA-N','CCOC(=O)/C=C/C1=CCCCC1','1'),
	(149154,0,1,'54340-72-6','Consistent with Molecular Formula','C9H16O2',156.2242,'2-Heptenoic acid, ethyl ester, (E)-','A8CA7C6F9BB427B1-FICuS-01-87','A8CA7C6F9BB427B1-FICTS-01-66','2AF8888DF16B471A-uuuuu-01-1F','InChI=1S/C9H16O2/c1-3-5-6-7-8-9(10)11-4-2/h7-8H,3-6H2,1-2H3/b8-7+','InChIKey=CYLQPOIZDBIXFP-BQYQJAHWSA-N','CCCC/C=C/C(=O)OCC','1'),
	(149155,0,0,'75685-01-7','Consistent with Molecular Formula','C22H18O2',314.383,NULL,'C02E2722D166626D-FICuS-01-41','C02E2722D166626D-FICTS-01-20','C02E2722D166626D-uuuuu-01-F0','InChI=1S/C22H18O2/c1-23-19-13-11-15-7-3-5-9-17(15)21(19)22-18-10-6-4-8-16(18)12-14-20(22)24-2/h3-14H,1-2H3','InChIKey=BJAADAKPADTRCH-UHFFFAOYSA-N','COc1ccc2ccccc2c1-c1c(OC)ccc2ccccc12',NULL),
	(149156,0,0,NULL,'Consistent with Molecular Formula','C70H54O5',975.1936,NULL,'19C53A8FD669141E-FICuS-01-5F','19C53A8FD669141E-FICTS-01-3E','19C53A8FD669141E-uuuuu-01-0E','InChI=1S/C70H54O5/c1-5-24-52(25-6-1)69(53-26-7-2-8-27-53)74-57-47-56-32-16-17-33-58(56)62(48-57)66-59-34-18-13-21-49(59)37-40-63(66)72-45-43-71-44-46-73-64-41-38-50-22-14-19-35-60(50)67(64)68-61-36-20-15-23-51(61)39-42-65(68)75-70(54-28-9-3-10-29-54)55-30','InChIKey=PAIFELBVIPEPOG-UHFFFAOYSA-N','c1ccc(C(Oc2cc(-c3c(OCCOCCOc4ccc5ccccc5c4-c4c(OC(c5ccccc5)c5ccccc5)ccc5ccccc45)ccc4ccccc34)c3ccccc3c2)c2ccccc2)cc1',NULL),
	(149157,0,0,NULL,'Consistent with Molecular Formula','C33H24O2',452.5514,NULL,'AF77FC696AFA9CBF-FICuS-01-B6','AF77FC696AFA9CBF-FICTS-01-95','AF77FC696AFA9CBF-uuuuu-01-65','InChI=1S/C33H24O2/c34-29-21-19-23-11-7-9-17-27(23)31(29)32-28-18-10-8-12-24(28)20-22-30(32)35-33(25-13-3-1-4-14-25)26-15-5-2-6-16-26/h1-22,33-34H','InChIKey=SFJHDWMUAQPOLG-UHFFFAOYSA-N','Oc1ccc2ccccc2c1-c1c(OC(c2ccccc2)c2ccccc2)ccc2ccccc12',NULL),
	(149158,5,0,NULL,'Consistent with Molecular Formula','C17H32O10',396.4338,NULL,'9A75C2F53794FAAE-FICuS-01-81','9A75C2F53794FAAE-FICTS-01-60','9A75C2F53794FAAE-uuuuu-01-30','InChI=1S/C17H32O10/c1-20-17-16-15(14(19)13(12-18)27-17)25-10-8-23-6-4-21-2-3-22-5-7-24-9-11-26-16/h13-19H,2-12H2,1H3','InChIKey=OMKZGHVBOKWIDZ-UHFFFAOYSA-N','COC1OC(CO)C(O)C2OCCOCCOCCOCCOCCOC12','1'),
	(149159,0,0,NULL,'Consistent with Molecular Formula','C72H58O6',1019.2466,NULL,'DDE3F5AF3C7EAE41-FICuS-01-A6','DDE3F5AF3C7EAE41-FICTS-01-85','DDE3F5AF3C7EAE41-uuuuu-01-55','InChI=1S/C72H58O6/c1-5-23-53(24-6-1)71(54-25-7-2-8-26-54)77-59-47-57-31-15-17-33-61(57)65(49-59)69-63-35-19-13-21-51(63)37-39-67(69)75-45-43-73-41-42-74-44-46-76-68-40-38-52-22-14-20-36-64(52)70(68)66-50-60(48-58-32-16-18-34-62(58)66)78-72(55-27-9-3-10-28','InChIKey=BJEIBLXZLQMZNI-UHFFFAOYSA-N','c1ccc(C(Oc2cc(-c3c(OCCOCCOCCOc4ccc5ccccc5c4-c4cc(OC(c5ccccc5)c5ccccc5)cc5ccccc45)ccc4ccccc34)c3ccccc3c2)c2ccccc2)cc1',NULL),
	(149160,0,0,'55515-81-6','Consistent with Molecular Formula','C48H40O6',712.8404,NULL,'1DD6F26F50774F13-FICuS-01-5B','1DD6F26F50774F13-FICTS-01-3A','1DD6F26F50774F13-uuuuu-01-0A','InChI=1S/C48H40O6/c1-5-13-37-33(9-1)17-21-41-45(37)47-39-15-7-3-11-35(39)19-23-43(47)53-31-32-54-44-24-20-36-12-4-8-16-40(36)48(44)46-38-14-6-2-10-34(38)18-22-42(46)52-30-28-50-26-25-49-27-29-51-41/h1-24H,25-32H2','InChIKey=UPRRLDORTYQFKK-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)OCCOCCOCCOc1ccc2ccccc2c1-c1c(ccc2ccccc12)OCCOc1ccc2ccccc2c1-3',NULL),
	(149161,0,0,NULL,'Consistent with Molecular Formula','C30H34O6',490.595,NULL,'D848CD967A7ED6CD-FICuS-01-9A','D848CD967A7ED6CD-FICTS-01-79','D848CD967A7ED6CD-uuuuu-01-49','InChI=1S/C30H34O6/c1-31-13-15-33-17-19-35-25-21-24-8-4-5-9-26(24)28(22-25)30-27-10-6-3-7-23(27)11-12-29(30)36-20-18-34-16-14-32-2/h3-12,21-22H,13-20H2,1-2H3','InChIKey=PQADNVNGZOMEHC-UHFFFAOYSA-N','COCCOCCOc1cc(-c2c(OCCOCCOC)ccc3ccccc23)c2ccccc2c1',NULL),
	(149162,0,0,NULL,'Consistent with Molecular Formula','C23H23N3O9S',517.5094,NULL,'6FC498F8C8EC2BD8-FICuS-01-9C','6FC498F8C8EC2BD8-FICTS-01-7B','6FC498F8C8EC2BD8-uuuuu-01-4B','InChI=1S/C23H23N3O9S/c1-18-10-12-19(13-11-18)36(31,32)35-24(14-16-33-22-8-4-2-6-20(22)25(27)28)15-17-34-23-9-5-3-7-21(23)26(29)30/h2-13H,14-17H2,1H3','InChIKey=CJDNQZDCEAYWDV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)ON(CCOc2ccccc2[N+](=O)[O-])CCOc2ccccc2[N+](=O)[O-])cc1',NULL),
	(149163,0,0,NULL,'Consistent with Molecular Formula','C51H39NO5',745.8728,NULL,'825ABD1ABCCA888A-FICuS-01-91','825ABD1ABCCA888A-FICTS-01-70','825ABD1ABCCA888A-uuuuu-01-40','InChI=1S/C51H39NO5/c1-6-17-42-34(10-1)20-23-46-49(42)45-31-40(30-37-13-4-5-16-41(37)45)56-32-38-14-9-15-39(52-38)33-57-48-25-22-36-12-3-8-19-44(36)51(48)50-43-18-7-2-11-35(43)21-24-47(50)55-29-27-53-26-28-54-46/h1-25,30-31H,26-29,32-33H2','InChIKey=LUMWBGCJADFZAS-UHFFFAOYSA-N','c1cc2nc(c1)COc1ccc3ccccc3c1-c1c(ccc3ccccc13)OCCOCCOc1ccc3ccccc3c1-c1cc(cc3ccccc13)OC2',NULL),
	(149164,0,0,'55422-79-2','Consistent with Molecular Formula','C7H8Cl3N',212.5059,NULL,'0864E92F6FC60DC9-FICuS-01-74','0864E92F6FC60DC9-FICTS-01-53','08984ECA504BD487-uuuuu-01-0E','InChI=1S/C7H7Cl2N.ClH/c8-4-6-2-1-3-7(5-9)10-6;/h1-3H,4-5H2;1H','InChIKey=FGBGOYAWNBDXCH-UHFFFAOYSA-N','Cl.ClCc1cccc(CCl)n1',NULL),
	(149165,0,0,'14174-09-5','Consistent with Molecular Formula','C24H32O8',448.512,'Dibenzo-24-crown-8\nDibenz[b,n][1,4,7,10,13,16,19,22]octaoxacyclotetracosin, 6,7,9,10,12,13,20,21,23,24,26,27-dodecahydro-\nDibenz[b,n][1,4,7,10,13,16,19,22]octaoxacyclotetracosin, 6,7,9,10,12,13,20,21,23,24,26,27-dodecahydro-','6D10FCFD2C077C17-FICuS-01-73','6D10FCFD2C077C17-FICTS-01-52','6D10FCFD2C077C17-uuuuu-01-22','InChI=1S/C24H32O8/c1-2-6-22-21(5-1)29-17-13-25-9-10-27-15-19-31-23-7-3-4-8-24(23)32-20-16-28-12-11-26-14-18-30-22/h1-8H,9-20H2','InChIKey=UNTITLLXXOKDTB-UHFFFAOYSA-N','c1ccc2c(c1)OCCOCCOCCOc1ccccc1OCCOCCOCCO2',NULL),
	(149166,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O7',335.2726,NULL,'E6D81BF39ADCE801-FICuS-01-89','E6D81BF39ADCE801-FICTS-01-68','A446472CC0D86E8E-uuuuu-01-1C','InChI=1S/C7H4N2O6.C7H9NO/c10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15;1-9-7-4-2-6(8)3-5-7/h1-3H,(H,10,11);2-5H,8H2,1H3','InChIKey=UIKYGJZBWWQTMX-UHFFFAOYSA-N','COc1ccc(N)cc1.O=C(O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(149167,0,0,NULL,'Consistent with Molecular Formula','C27H20ClNO',409.9141,NULL,'BEA7617C4DDE9678-FICuS-01-86','BEA7617C4DDE9678-FICTS-01-65','BEA7617C4DDE9678-uuuuu-01-35','InChI=1S/C27H20ClNO/c28-17-21-10-6-11-22(29-21)18-30-26-16-15-20-8-2-4-13-24(20)27(26)25-14-5-9-19-7-1-3-12-23(19)25/h1-16H,17-18H2','InChIKey=KGXVGAPXAQJKMB-UHFFFAOYSA-N','ClCc1cccc(COc2ccc3ccccc3c2-c2cccc3ccccc23)n1',NULL),
	(149168,0,0,NULL,'Consistent with Molecular Formula','C72H58O6',1019.2466,NULL,'97F002C0FC6B5371-FICuS-01-53','97F002C0FC6B5371-FICTS-01-32','97F002C0FC6B5371-uuuuu-01-02','InChI=1S/C72H58O6/c1-5-24-54(25-6-1)71(55-26-7-2-8-27-55)77-59-49-58-32-16-17-33-60(58)64(50-59)68-61-34-18-13-21-51(61)37-40-65(68)75-47-45-73-43-44-74-46-48-76-66-41-38-52-22-14-19-35-62(52)69(66)70-63-36-20-15-23-53(63)39-42-67(70)78-72(56-28-9-3-10-29','InChIKey=ZDCWGEATJDHPJM-UHFFFAOYSA-N','c1ccc(C(Oc2cc(-c3c(OCCOCCOCCOc4ccc5ccccc5c4-c4c(OC(c5ccccc5)c5ccccc5)ccc5ccccc45)ccc4ccccc34)c3ccccc3c2)c2ccccc2)cc1',NULL),
	(149169,0,0,'41024-78-6','Consistent with Molecular Formula','C28H28O5',444.5262,NULL,'2F010C587A205368-FICuS-01-30','2F010C587A205368-FICTS-01-0F','2F010C587A205368-uuuuu-01-DF','InChI=1S/C28H28O5/c1-3-7-23-21(5-1)9-11-25-27(23)28-24-8-4-2-6-22(24)10-12-26(28)33-20-18-31-16-14-29-13-15-30-17-19-32-25/h1-12H,13-20H2','InChIKey=HVMABCRYGPENLE-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)OCCOCCOCCOCCOc1ccc2ccccc2c1-3',NULL),
	(149170,0,0,NULL,'Consistent with Molecular Formula','C38H41N3O9S4',811.9966,NULL,'033FC62B830D8173-FICuS-01-42','033FC62B830D8173-FICTS-01-21','033FC62B830D8173-uuuuu-01-F1','InChI=1S/C38H41N3O9S4/c1-29-9-17-33(18-10-29)51(42,43)39-37-7-5-6-8-38(37)41(53(46,47)35-21-13-31(3)14-22-35)26-25-40(52(44,45)34-19-11-30(2)12-20-34)27-28-50-54(48,49)36-23-15-32(4)16-24-36/h5-24,39H,25-28H2,1-4H3','InChIKey=VSPROQYOAXWQCR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2N(CCN(CCOS(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(149171,1,0,NULL,'Consistent with Molecular Formula','C15H15N3O6',333.3,NULL,'60CD32437B8B06E1-FICuS-01-4F','60CD32437B8B06E1-FICTS-01-2E','C48B756FBB53686F-uuuuu-01-25','InChI=1S/C8H11N.C7H4N2O6/c1-7(9)8-5-3-2-4-6-8;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h2-7H,9H2,1H3;1-3H,(H,10,11)','InChIKey=FNEKKYWDBWFFJT-UHFFFAOYSA-N','CC(N)c1ccccc1.O=C(O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(149172,0,0,NULL,'Consistent with Molecular Formula','C30H32N2O7S2',596.712,NULL,'EAC9D3CC6672F421-FICuS-01-78','EAC9D3CC6672F421-FICTS-01-57','EAC9D3CC6672F421-uuuuu-01-27','InChI=1S/C30H32N2O7S2/c1-23-11-15-25(16-12-23)40(33,34)31-27-7-3-5-9-29(27)38-21-19-37-20-22-39-30-10-6-4-8-28(30)32-41(35,36)26-17-13-24(2)14-18-26/h3-18,31-32H,19-22H2,1-2H3','InChIKey=OJDWVLIJVUXGQA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2OCCOCCOc2ccccc2NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(149173,0,0,'19249-03-7','Consistent with Molecular Formula','C20H26O8S2',458.5406,NULL,'E89D7D0100C01026-FICuS-01-39','E89D7D0100C01026-FICTS-01-18','E89D7D0100C01026-uuuuu-01-E8','InChI=1S/C20H26O8S2/c1-17-3-7-19(8-4-17)29(21,22)27-15-13-25-11-12-26-14-16-28-30(23,24)20-9-5-18(2)6-10-20/h3-10H,11-16H2,1-2H3','InChIKey=KCONMNWPRXAWKK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCOCCOCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(149174,0,0,NULL,'Consistent with Molecular Formula','C49H42O5',710.8678,NULL,'AEA5F6565BDBFFFB-FICuS-01-BB','AEA5F6565BDBFFFB-FICTS-01-9A','AEA5F6565BDBFFFB-uuuuu-01-6A','InChI=1S/C49H42O5/c1-10-28-51-42-24-20-34-12-2-6-16-38(34)46(42)48-40-18-8-4-14-36(40)22-26-44(48)53-32-30-50-31-33-54-45-27-23-37-15-5-9-19-41(37)49(45)47-39-17-7-3-13-35(39)21-25-43(47)52-29-11-1/h2-9,12-27H,1,10-11,28-33H2','InChIKey=CRJYIGJZMOXNQU-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)OCCCCCOc1ccc2ccccc2c1-c1c(ccc2ccccc12)OCCOCCOc1ccc2ccccc2c1-3',NULL),
	(149175,0,0,'3099-28-3','Consistent with Molecular Formula','C7H7Cl2N',176.045,NULL,'08984ECA504BD487-FICuS-01-5F','08984ECA504BD487-FICTS-01-3E','08984ECA504BD487-uuuuu-01-0E','InChI=1S/C7H7Cl2N/c8-4-6-2-1-3-7(5-9)10-6/h1-3H,4-5H2','InChIKey=IWQNFYRJSVJWQA-UHFFFAOYSA-N','ClCc1cccc(CCl)n1',NULL),
	(149176,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O6',319.2732,NULL,'57A9594F2B325686-FICuS-01-47','57A9594F2B325686-FICTS-01-26','A446472CC0D86E8E-uuuuu-01-1C','InChI=1S/C7H4N2O6.C7H9N/c10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15;1-6-2-4-7(8)5-3-6/h1-3H,(H,10,11);2-5H,8H2,1H3','InChIKey=PQRWDRBBBINQFD-UHFFFAOYSA-N','Cc1ccc(N)cc1.O=C(O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(149177,0,0,'5768-24-1','Consistent with Molecular Formula','C19H13NO2',287.3172,NULL,'6D470096E90C681F-FICuS-01-51','6D470096E90C681F-FICTS-01-30','6D470096E90C681F-uuuuu-01-00','InChI=1S/C19H13NO2/c21-18(14-8-3-1-4-9-14)16-12-7-13-17(20-16)19(22)15-10-5-2-6-11-15/h1-13H','InChIKey=XXXPPUBHAGQUNW-UHFFFAOYSA-N','O=C(c1ccccc1)c1cccc(C(=O)c2ccccc2)n1',NULL),
	(149178,0,0,NULL,'Consistent with Molecular Formula','C70H54O4',959.1942,NULL,'8031107176518D08-FICuS-01-13','8031107176518D08-FICTS-01-F2','8031107176518D08-uuuuu-01-C2','InChI=1S/C70H54O4/c1-5-25-51(26-6-1)69(52-27-7-2-8-28-52)73-57-45-55-33-15-17-35-59(55)63(47-57)67-61-37-19-13-23-49(61)39-41-65(67)71-43-21-22-44-72-66-42-40-50-24-14-20-38-62(50)68(66)64-48-58(46-56-34-16-18-36-60(56)64)74-70(53-29-9-3-10-30-53)54-31-11','InChIKey=WQNXOXVUUKCGLW-UHFFFAOYSA-N','c1ccc(C(Oc2cc(-c3c(OCCCCOc4ccc5ccccc5c4-c4cc(OC(c5ccccc5)c5ccccc5)cc5ccccc45)ccc4ccccc34)c3ccccc3c2)c2ccccc2)cc1',NULL),
	(149179,0,0,NULL,'Consistent with Molecular Formula','C34H36O8',572.6536,NULL,'9D4BC490BACC7BFB-FICuS-01-A4','9D4BC490BACC7BFB-FICTS-01-83','9D4BC490BACC7BFB-uuuuu-01-53','InChI=1S/C34H36O8/c1-23(35)25-3-7-29-27(21-25)5-9-31-33(29)34-30-8-4-26(24(2)36)22-28(30)6-10-32(34)42-20-18-40-16-14-38-12-11-37-13-15-39-17-19-41-31/h3-10,21-22H,11-20H2,1-2H3','InChIKey=FKPRBVVTLRXIBT-UHFFFAOYSA-N','CC(=O)c1ccc2c3c(ccc2c1)OCCOCCOCCOCCOCCOc1ccc2cc(C(C)=O)ccc2c1-3',NULL),
	(149180,0,0,NULL,'Consistent with Molecular Formula','C37H46O13S4',827.0026,NULL,'267829E912B7BF09-FICuS-01-54','267829E912B7BF09-FICTS-01-33','0AD7DEFEBFB65770-uuuuu-01-49','InChI=1S/C19H24O6S2.C18H22O7S2/c1-16-6-10-18(11-7-16)26(20,21)24-14-4-3-5-15-25-27(22,23)19-12-8-17(2)9-13-19;1-15-3-7-17(8-4-15)26(19,20)24-13-11-23-12-14-25-27(21,22)18-9-5-16(2)6-10-18/h6-13H,3-5,14-15H2,1-2H3;3-10H,11-14H2,1-2H3','InChIKey=XKQSQMBXCBDQPM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCCCCOS(=O)(=O)c2ccc(C)cc2)cc1.Cc1ccc(S(=O)(=O)OCCOCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(149181,2,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'C11E13B8014333B4-FICuS-01-33','C11E13B8014333B4-FICTS-01-12','C11E13B8014333B4-uuuuu-01-E2','InChI=1S/C19H17NO2/c21-18(14-8-3-1-4-9-14)16-12-7-13-17(20-16)19(22)15-10-5-2-6-11-15/h1-13,18-19,21-22H','InChIKey=BLYVGYMKKWGWCG-UHFFFAOYSA-N','OC(c1ccccc1)c1cccc(C(O)c2ccccc2)n1','1'),
	(149182,0,0,'53915-01-8','Consistent with Molecular Formula','C30H34O6',490.595,NULL,'D848CD967A7ED6CD-FICuS-01-9A','D848CD967A7ED6CD-FICTS-01-79','D848CD967A7ED6CD-uuuuu-01-49','InChI=1S/C30H34O6/c1-31-13-15-33-17-19-35-25-21-24-8-4-5-9-26(24)28(22-25)30-27-10-6-3-7-23(27)11-12-29(30)36-20-18-34-16-14-32-2/h3-12,21-22H,13-20H2,1-2H3','InChIKey=PQADNVNGZOMEHC-UHFFFAOYSA-N','COCCOCCOc1cc(-c2c(OCCOCCOC)ccc3ccccc23)c2ccccc2c1',NULL),
	(149183,0,0,'1191-87-3','Consistent with Molecular Formula','C12H26O6',266.3338,'2,5,8,11,14,17-Hexaoxaoctadecane\n2,5,8,11,14,17-Hexaoxaoctadecane','82B906BCD3717D91-FICuS-01-5B','82B906BCD3717D91-FICTS-01-3A','82B906BCD3717D91-uuuuu-01-0A','InChI=1S/C12H26O6/c1-13-3-5-15-7-9-17-11-12-18-10-8-16-6-4-14-2/h3-12H2,1-2H3','InChIKey=DMDPGPKXQDIQQG-UHFFFAOYSA-N','COCCOCCOCCOCCOCCOC',NULL),
	(149184,0,0,'42749-27-9','Consistent with Molecular Formula','C26H38O11S2',590.6996,NULL,'AADF8BB13BB1BA25-FICuS-01-92','AADF8BB13BB1BA25-FICTS-01-71','AADF8BB13BB1BA25-uuuuu-01-41','InChI=1S/C26H38O11S2/c1-23-3-7-25(8-4-23)38(27,28)36-21-19-34-17-15-32-13-11-31-12-14-33-16-18-35-20-22-37-39(29,30)26-9-5-24(2)6-10-26/h3-10H,11-22H2,1-2H3','InChIKey=ZIZXHPCBPDNLDD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCOCCOCCOCCOCCOCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(149185,0,0,NULL,'Consistent with Molecular Formula','C46H38O6',686.8026,NULL,'345251A53976C2B0-FICuS-01-31','345251A53976C2B0-FICTS-01-10','345251A53976C2B0-uuuuu-01-E0','InChI=1S/C46H38O6/c47-25-27-49-39-21-17-31-9-1-5-13-35(31)43(39)45-37-15-7-3-11-33(37)19-23-41(45)51-29-30-52-42-24-20-34-12-4-8-16-38(34)46(42)44-36-14-6-2-10-32(36)18-22-40(44)50-28-26-48/h1-24,47-48H,25-30H2','InChIKey=BPHKQMFWQNYBJT-UHFFFAOYSA-N','OCCOc1ccc2ccccc2c1-c1c(OCCOc2ccc3ccccc3c2-c2c(OCCO)ccc3ccccc23)ccc2ccccc12',NULL),
	(149186,0,0,NULL,'Consistent with Molecular Formula','C37H39NO7S',641.7776,NULL,'A1154E8DB5143BD9-FICuS-01-62','A1154E8DB5143BD9-FICTS-01-41','A1154E8DB5143BD9-uuuuu-01-11','InChI=1S/C37H39NO7S/c1-28-10-14-31(15-11-28)46(39,40)38-18-20-41-22-23-43-25-27-45-35-17-13-30-7-3-5-9-33(30)37(35)36-32-8-4-2-6-29(32)12-16-34(36)44-26-24-42-21-19-38/h2-17H,18-27H2,1H3','InChIKey=BVSKVMWGFXJMKJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCOCCOCCOc3ccc4ccccc4c3-c3c(ccc4ccccc34)OCCOCC2)cc1',NULL),
	(149187,0,0,NULL,'Consistent with Molecular Formula','C40H20Br4',820.214,NULL,'F9C875F1E039456D-FICuS-01-68','F9C875F1E039456D-FICTS-01-47','F9C875F1E039456D-uuuuu-01-17','InChI=1S/C40H20Br4/c41-29-17-21-9-1-5-13-25(21)33-34-26-14-6-2-10-22(26)18-30(42)38(34)40-32(44)20-24-12-4-8-16-28(24)36(40)35-27-15-7-3-11-23(27)19-31(43)39(35)37(29)33/h1-20H/b34-33-,36-35-,39-37-,40-38-','InChIKey=IOYGAUKPPZIOQQ-BFPOTFIJSA-N','Brc1cc2ccccc2c2c1-c1c(Br)cc3ccccc3c1-c1c(c(Br)cc3ccccc13)-c1c(Br)cc3ccccc3c1-2',NULL),
	(149188,0,0,NULL,'Consistent with Molecular Formula','C34H34O8',570.6378,NULL,'53898D7EDB0289D5-FICuS-01-6A','53898D7EDB0289D5-FICTS-01-49','53898D7EDB0289D5-uuuuu-01-19','InChI=1S/C34H34O8/c1-5-27(35)39-19-23-17-21-13-9-11-15-25(21)31(33(23)41-29(37)7-3)32-26-16-12-10-14-22(26)18-24(20-40-28(36)6-2)34(32)42-30(38)8-4/h9-18H,5-8,19-20H2,1-4H3','InChIKey=LANBPVMGXMTDNE-UHFFFAOYSA-N','CCC(=O)OCc1cc2ccccc2c(-c2c(OC(=O)CC)c(COC(=O)CC)cc3ccccc23)c1OC(=O)CC',NULL),
	(149189,0,0,'41024-79-7','Consistent with Molecular Formula','C32H36O7',532.6322,NULL,'2062E4B17A121DFB-FICuS-01-55','2062E4B17A121DFB-FICTS-01-34','2062E4B17A121DFB-uuuuu-01-04','InChI=1S/C32H36O7/c1-3-7-27-25(5-1)9-11-29-31(27)32-28-8-4-2-6-26(28)10-12-30(32)39-24-22-37-20-18-35-16-14-33-13-15-34-17-19-36-21-23-38-29/h1-12H,13-24H2','InChIKey=RJGRCZXSRDCNCH-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)OCCOCCOCCOCCOCCOCCOc1ccc2ccccc2c1-3',NULL),
	(149190,0,0,NULL,'Consistent with Molecular Formula','C26H24O4',400.4732,NULL,'44804067A40DC5FD-FICuS-01-53','44804067A40DC5FD-FICTS-01-32','44804067A40DC5FD-uuuuu-01-02','InChI=1S/C26H24O4/c1-3-7-21-19(5-1)9-11-23-25(21)26-22-8-4-2-6-20(22)10-12-24(26)30-18-16-28-14-13-27-15-17-29-23/h1-12H,13-18H2','InChIKey=WYYZLCWGKKDUSE-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)OCCOCCOCCOc1ccc2ccccc2c1-3',NULL),
	(149191,0,0,NULL,'Consistent with Molecular Formula','C26H24N2O2S2',460.6078,NULL,'DBD86B47C9F2AAB5-FICuS-01-99','DBD86B47C9F2AAB5-FICTS-01-78','DBD86B47C9F2AAB5-uuuuu-01-48','InChI=1S/C26H24N2O2S2/c1-27(2)25(31)29-19-15-18-10-6-7-11-20(18)22(16-19)24-21-12-8-5-9-17(21)13-14-23(24)30-26(32)28(3)4/h5-16H,1-4H3','InChIKey=REKPKGOQBVQGTQ-UHFFFAOYSA-N','CN(C)C(=S)Oc1cc(-c2c(OC(=S)N(C)C)ccc3ccccc23)c2ccccc2c1',NULL),
	(149192,0,0,'35193-63-6','Consistent with Molecular Formula','C20H13O4P',348.2941,NULL,'664221A34F97DB5B-FICuS-01-57','664221A34F97DB5B-FICTS-01-36','664221A34F97DB5B-uuuuu-01-06','InChI=1S/C20H13O4P/c21-25(22)23-17-11-9-13-5-1-3-7-15(13)19(17)20-16-8-4-2-6-14(16)10-12-18(20)24-25/h1-12H,(H,21,22)','InChIKey=JEHUZVBIUCAMRZ-UHFFFAOYSA-N','O=P1(O)Oc2ccc3ccccc3c2-c2c(ccc3ccccc23)O1',NULL),
	(149193,0,0,NULL,'Consistent with Molecular Formula','C38H34O8S2',682.8018,NULL,'A76310D2F96FDE5A-FICuS-01-79','A76310D2F96FDE5A-FICTS-01-58','A76310D2F96FDE5A-uuuuu-01-28','InChI=1S/C38H34O8S2/c1-27-11-17-31(18-12-27)47(39,40)45-25-23-43-35-21-15-29-7-3-5-9-33(29)37(35)38-34-10-6-4-8-30(34)16-22-36(38)44-24-26-46-48(41,42)32-19-13-28(2)14-20-32/h3-22H,23-26H2,1-2H3','InChIKey=LJUDNGNGFBUPCM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCOc2ccc3ccccc3c2-c2c(OCCOS(=O)(=O)c3ccc(C)cc3)ccc3ccccc23)cc1',NULL),
	(149194,0,0,NULL,'Consistent with Molecular Formula','C30H30Br2O6',646.3714,NULL,'ECDC338C3F4A00B2-FICuS-01-79','ECDC338C3F4A00B2-FICTS-01-58','ECDC338C3F4A00B2-uuuuu-01-28','InChI=1S/C30H30Br2O6/c31-23-3-5-25-21(19-23)1-7-27-29(25)30-26-6-4-24(32)20-22(26)2-8-28(30)38-18-16-36-14-12-34-10-9-33-11-13-35-15-17-37-27/h1-8,19-20H,9-18H2','InChIKey=NJWFKDFVWZOYIT-UHFFFAOYSA-N','Brc1ccc2c3c(ccc2c1)OCCOCCOCCOCCOCCOc1ccc2cc(Br)ccc2c1-3',NULL),
	(149195,0,0,NULL,'Consistent with Molecular Formula','C40H38O9S2',726.8548,NULL,'45C8F57C51609091-FICuS-01-3F','45C8F57C51609091-FICTS-01-1E','45C8F57C51609091-uuuuu-01-EE','InChI=1S/C40H38O9S2/c1-29-11-17-33(18-12-29)50(41,42)48-27-24-45-23-25-46-37-21-15-31-7-3-5-9-35(31)39(37)40-36-10-6-4-8-32(36)16-22-38(40)47-26-28-49-51(43,44)34-19-13-30(2)14-20-34/h3-22H,23-28H2,1-2H3','InChIKey=GPMOCZLQMQMQOF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCOCCOc2ccc3ccccc3c2-c2c(OCCOS(=O)(=O)c3ccc(C)cc3)ccc3ccccc23)cc1',NULL),
	(149196,0,0,NULL,'Consistent with Molecular Formula','C60H50O10S2',995.169,NULL,'2491464AF2D13CE7-FICuS-01-55','2491464AF2D13CE7-FICTS-01-34','2491464AF2D13CE7-uuuuu-01-04','InChI=1S/C60H50O10S2/c1-41-19-27-47(28-20-41)71(61,62)69-39-37-67-55-33-25-45-13-5-9-17-51(45)59(55)57-49-15-7-3-11-43(49)23-31-53(57)65-35-36-66-54-32-24-44-12-4-8-16-50(44)58(54)60-52-18-10-6-14-46(52)26-34-56(60)68-38-40-70-72(63,64)48-29-21-42(2)22-30','InChIKey=CUOHYQCXACKZMW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCOc2ccc3ccccc3c2-c2c(OCCOc3ccc4ccccc4c3-c3c(OCCOS(=O)(=O)c4ccc(C)cc4)ccc4ccccc34)ccc3ccccc23)cc1',NULL),
	(149197,0,0,'18515-12-3','Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'3E3571C2E2A67986-FICuS-01-50','3E3571C2E2A67986-FICTS-01-2F','3E3571C2E2A67986-uuuuu-01-FF','InChI=1S/C22H18O4/c1-25-17-11-13-7-3-5-9-15(13)19(21(17)23)20-16-10-6-4-8-14(16)12-18(26-2)22(20)24/h3-12,23-24H,1-2H3','InChIKey=DTMPNHYCCYOTJD-UHFFFAOYSA-N','COc1cc2ccccc2c(-c2c(O)c(OC)cc3ccccc23)c1O',NULL),
	(149198,0,0,NULL,'Consistent with Molecular Formula','C24H20O3',356.4202,NULL,'414AAB2959AA292B-FICuS-01-5E','414AAB2959AA292B-FICTS-01-3D','414AAB2959AA292B-uuuuu-01-0D','InChI=1S/C24H20O3/c1-3-7-19-17(5-1)9-11-21-23(19)24-20-8-4-2-6-18(20)10-12-22(24)27-16-14-25-13-15-26-21/h1-12H,13-16H2','InChIKey=XIUXQERMIOQHLQ-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)OCCOCCOc1ccc2ccccc2c1-3',NULL),
	(149199,0,0,'39215-21-9','Consistent with Molecular Formula','C20H14O4',318.3282,'[1,1\'-Binaphthalene]-2,2\',3,3\'-tetrol','63E15728A31EB1E3-FICuS-01-51','63E15728A31EB1E3-FICTS-01-30','63E15728A31EB1E3-uuuuu-01-00','InChI=1S/C20H14O4/c21-15-9-11-5-1-3-7-13(11)17(19(15)23)18-14-8-4-2-6-12(14)10-16(22)20(18)24/h1-10,21-24H','InChIKey=OOSHJGKXQBJASF-UHFFFAOYSA-N','Oc1cc2ccccc2c(-c2c(O)c(O)cc3ccccc23)c1O',NULL),
	(149200,2,0,NULL,'Consistent with Molecular Formula','C48H38Cl2O6',781.7306,NULL,'D7FACACCCD15524F-FICuS-01-A1','D7FACACCCD15524F-FICTS-01-80','D7FACACCCD15524F-uuuuu-01-50','InChI=1S/C48H38Cl2O6/c49-44-29-54-35-27-34-12-4-5-13-36(34)40(28-35)46-37-14-6-1-9-31(37)17-20-41(46)52-25-23-51-24-26-53-42-21-18-32-10-2-7-15-38(32)47(42)48-39-16-8-3-11-33(39)19-22-43(48)55-30-45(50)56-44/h1-22,27-28,44-45H,23-26,29-30H2','InChIKey=BUHKRLMYYLENSK-UHFFFAOYSA-N','ClC1COc2cc(c3ccccc3c2)-c2c(ccc3ccccc23)OCCOCCOc2ccc3ccccc3c2-c2c(ccc3ccccc23)OCC(Cl)O1','1'),
	(149201,0,0,'54533-75-4','Consistent with Molecular Formula','C20H27N3O3',357.4516,NULL,'B36E1715502E29D4-FICuS-01-44','B36E1715502E29D4-FICTS-01-23','B36E1715502E29D4-uuuuu-01-F3','InChI=1S/C20H27N3O3/c1-3-7-19-17(5-1)22-11-13-24-14-12-23-18-6-2-4-8-20(18)26-16-10-21-9-15-25-19/h1-8,21-23H,9-16H2','InChIKey=DQZXGFPUEXMLBL-UHFFFAOYSA-N','c1ccc2c(c1)NCCOCCNc1ccccc1OCCNCCO2',NULL),
	(149202,0,0,NULL,'Consistent with Molecular Formula','C37H34O3',526.6738,NULL,'02339AE6EAB833D5-FICuS-01-63','02339AE6EAB833D5-FICTS-01-42','AF77FC696AFA9CBF-uuuuu-01-65','InChI=1S/C33H24O2.C4H10O/c34-29-21-19-23-11-7-9-17-27(23)31(29)32-28-18-10-8-12-24(28)20-22-30(32)35-33(25-13-3-1-4-14-25)26-15-5-2-6-16-26;1-3-5-4-2/h1-22,33-34H;3-4H2,1-2H3','InChIKey=ANSMFTKZQYZBQZ-UHFFFAOYSA-N','CCOCC.Oc1ccc2ccccc2c1-c1c(OC(c2ccccc2)c2ccccc2)ccc2ccccc12',NULL),
	(149203,0,0,NULL,'Consistent with Molecular Formula','C50H44O7',756.8934,NULL,'998B1E901B26CE34-FICuS-01-5C','998B1E901B26CE34-FICTS-01-3B','998B1E901B26CE34-uuuuu-01-0B','InChI=1S/C50H44O7/c1-6-14-41-35(9-1)17-20-45-48(41)44-34-39(33-38-12-4-5-13-40(38)44)54-29-25-51-23-24-52-26-31-56-46-21-18-36-10-2-7-15-42(36)49(46)50-43-16-8-3-11-37(43)19-22-47(50)57-32-28-53-27-30-55-45/h1-22,33-34H,23-32H2','InChIKey=NRZKAKJYJAAQLZ-UHFFFAOYSA-N','c1ccc2c3cc(cc2c1)OCCOCCOCCOc1ccc2ccccc2c1-c1c(ccc2ccccc12)OCCOCCOc1ccc2ccccc2c1-3',NULL),
	(149204,0,0,NULL,'Consistent with Molecular Formula','C22H17O6P',408.3465,NULL,'B0A3FE23F0E1AA11-FICuS-01-6D','B0A3FE23F0E1AA11-FICTS-01-4C','B0A3FE23F0E1AA11-uuuuu-01-1C','InChI=1S/C22H17O6P/c1-25-17-11-13-7-3-5-9-15(13)19-20-16-10-6-4-8-14(16)12-18(26-2)22(20)28-29(23,24)27-21(17)19/h3-12H,1-2H3,(H,23,24)','InChIKey=GTTFJVXACPWKFY-UHFFFAOYSA-N','COc1cc2ccccc2c2c1OP(=O)(O)Oc1c(OC)cc3ccccc3c1-2',NULL),
	(149205,0,0,NULL,'Consistent with Molecular Formula','C31H35N3O7S3',657.8134,NULL,'35941F9483C5BA88-FICuS-01-56','35941F9483C5BA88-FICTS-01-35','35941F9483C5BA88-uuuuu-01-05','InChI=1S/C31H35N3O7S3/c1-24-8-14-27(15-9-24)42(35,36)33-30-6-4-5-7-31(30)34(43(37,38)28-16-10-25(2)11-17-28)22-20-32-21-23-41-44(39,40)29-18-12-26(3)13-19-29/h4-19,32-33H,20-23H2,1-3H3','InChIKey=VLFBOVRKJZXBED-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2N(CCNCCOS(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(149206,0,0,'55515-91-8','Consistent with Molecular Formula','C46H38O6',686.8026,NULL,'345251A53976C2B0-FICuS-01-31','345251A53976C2B0-FICTS-01-10','345251A53976C2B0-uuuuu-01-E0','InChI=1S/C46H38O6/c47-25-27-49-39-21-17-31-9-1-5-13-35(31)43(39)45-37-15-7-3-11-33(37)19-23-41(45)51-29-30-52-42-24-20-34-12-4-8-16-38(34)46(42)44-36-14-6-2-10-32(36)18-22-40(44)50-28-26-48/h1-24,47-48H,25-30H2','InChIKey=BPHKQMFWQNYBJT-UHFFFAOYSA-N','OCCOc1ccc2ccccc2c1-c1c(OCCOc2ccc3ccccc3c2-c2c(OCCO)ccc3ccccc23)ccc2ccccc12',NULL),
	(149207,0,0,NULL,'Consistent with Molecular Formula','C51H53N5O10S5',1056.3072,NULL,'D9DBEDD2CFCDE733-FICuS-01-BB','D9DBEDD2CFCDE733-FICTS-01-9A','D9DBEDD2CFCDE733-uuuuu-01-6A','InChI=1S/C51H53N5O10S5/c1-38-14-24-43(25-15-38)67(57,58)52-48-10-6-8-12-50(48)55(70(63,64)46-30-20-41(4)21-31-46)36-34-54(69(61,62)45-28-18-40(3)19-29-45)35-37-56(71(65,66)47-32-22-42(5)23-33-47)51-13-9-7-11-49(51)53-68(59,60)44-26-16-39(2)17-27-44/h6-33,','InChIKey=OZLPSYATZZGLOQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2N(CCN(CCN(c2ccccc2NS(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(149208,0,0,'55442-07-4','Consistent with Molecular Formula','C34H42N4O8S4',762.9678,'Custanolide','E1CFA4AFED3B8DED-FICuS-01-C5','E1CFA4AFED3B8DED-FICTS-01-A4','E1CFA4AFED3B8DED-uuuuu-01-74','InChI=1S/C34H42N4O8S4/c1-27-5-13-31(14-6-27)47(39,40)35-21-23-37(49(43,44)33-17-9-29(3)10-18-33)25-26-38(50(45,46)34-19-11-30(4)12-20-34)24-22-36-48(41,42)32-15-7-28(2)8-16-32/h5-20,35-36H,21-26H2,1-4H3','InChIKey=QIWSTPSOLZVXIB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCN(CCN(CCNS(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(149209,0,0,'54533-69-6','Consistent with Molecular Formula','C37H39N3O8S3',749.9104,NULL,'48A356B4DBA72710-FICuS-01-50','48A356B4DBA72710-FICTS-01-2F','48A356B4DBA72710-uuuuu-01-FF','InChI=1S/C37H39N3O8S3/c1-28-12-18-31(19-13-28)49(41,42)38-34-8-4-6-10-36(34)47-26-24-40(51(45,46)33-22-16-30(3)17-23-33)25-27-48-37-11-7-5-9-35(37)39-50(43,44)32-20-14-29(2)15-21-32/h4-23,38-39H,24-27H2,1-3H3','InChIKey=QHXFCBNAZCBHPF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2OCCN(CCOc2ccccc2NS(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(149210,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O3S',231.269,NULL,'CD97CAD71215AF00-FICuS-01-6D','CD97CAD71215AF00-FICTS-01-4C','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.CH5N3/c1-6-2-4-7(5-3-6)11(8,9)10;2-1(3)4/h2-5H,1H3,(H,8,9,10);(H5,2,3,4)','InChIKey=VPWWSPRXXOPZSU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(N)N',NULL),
	(149211,0,0,'41024-94-6','Consistent with Molecular Formula','C48H40O6',712.8404,NULL,'A00E3512B579C59D-FICuS-01-54','A00E3512B579C59D-FICTS-01-33','A00E3512B579C59D-uuuuu-01-03','InChI=1S/C48H40O6/c1-5-13-37-33(9-1)17-21-41-45(37)46-38-14-6-2-10-34(38)18-22-42(46)52-30-26-50-28-32-54-44-24-20-36-12-4-8-16-40(36)48(44)47-39-15-7-3-11-35(39)19-23-43(47)53-31-27-49-25-29-51-41/h1-24H,25-32H2','InChIKey=XBKSRSMRQNQREP-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)OCCOCCOc1ccc2ccccc2c1-c1c(ccc2ccccc12)OCCOCCOc1ccc2ccccc2c1-3',NULL),
	(149212,0,0,'56187-04-3','Consistent with Molecular Formula','C25H31N3O6S3',565.7164,NULL,'30FD9461B056209C-FICuS-01-43','30FD9461B056209C-FICTS-01-22','30FD9461B056209C-uuuuu-01-F2','InChI=1S/C25H31N3O6S3/c1-20-4-10-23(11-5-20)35(29,30)26-16-18-28(37(33,34)25-14-8-22(3)9-15-25)19-17-27-36(31,32)24-12-6-21(2)7-13-24/h4-15,26-27H,16-19H2,1-3H3','InChIKey=OCDIAWYQMCPHAM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCN(CCNS(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(149213,0,0,'42062-55-5','Consistent with Molecular Formula','C31H34O7',518.6054,NULL,'39CCBA2D710C810E-FICuS-01-6B','39CCBA2D710C810E-FICTS-01-4A','39CCBA2D710C810E-uuuuu-01-1A','InChI=1S/C31H34O7/c32-22-25-21-24-6-2-4-8-27(24)30-29-26-7-3-1-5-23(26)9-10-28(29)37-19-17-35-15-13-33-11-12-34-14-16-36-18-20-38-31(25)30/h1-10,21,32H,11-20,22H2','InChIKey=FKPGMHUQKOYVII-UHFFFAOYSA-N','OCc1cc2ccccc2c2c1OCCOCCOCCOCCOCCOc1ccc3ccccc3c1-2',NULL),
	(149214,0,0,'87338-18-9','Consistent with Molecular Formula','C22H24N2O4S2',444.5626,NULL,'4987E273EB5DD64A-FICuS-01-73','4987E273EB5DD64A-FICTS-01-52','4987E273EB5DD64A-uuuuu-01-22','InChI=1S/C22H24N2O4S2/c1-17-6-10-21(11-7-17)29(25,26)23-15-19-4-3-5-20(14-19)16-24-30(27,28)22-12-8-18(2)9-13-22/h3-14,23-24H,15-16H2,1-2H3','InChIKey=KUDFZOBPEKPYHN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCc2cccc(CNS(=O)(=O)c3ccc(C)cc3)c2)cc1',NULL),
	(149215,0,0,NULL,'Consistent with Molecular Formula','C30H32O6',488.5792,NULL,'3C4F7C6522946734-FICuS-01-41','3C4F7C6522946734-FICTS-01-20','3C4F7C6522946734-uuuuu-01-F0','InChI=1S/C30H32O6/c1-4-8-27-23(5-1)9-10-29-30(27)28-22-25(21-24-6-2-3-7-26(24)28)35-19-17-33-15-13-31-11-12-32-14-16-34-18-20-36-29/h1-10,21-22H,11-20H2','InChIKey=WIGXWHMBZYALSK-UHFFFAOYSA-N','c1ccc2c3cc(cc2c1)OCCOCCOCCOCCOCCOc1ccc2ccccc2c1-3',NULL),
	(149216,0,0,'16325-71-6','Consistent with Molecular Formula','C24H22O4',374.4354,NULL,'978E8A06B74A80F5-FICuS-01-64','978E8A06B74A80F5-FICTS-01-43','978E8A06B74A80F5-uuuuu-01-13','InChI=1S/C24H22O4/c25-13-15-27-21-11-9-17-5-1-3-7-19(17)23(21)24-20-8-4-2-6-18(20)10-12-22(24)28-16-14-26/h1-12,25-26H,13-16H2','InChIKey=OVJPYIRGUFWANT-UHFFFAOYSA-N','OCCOc1ccc2ccccc2c1-c1c(OCCO)ccc2ccccc12',NULL),
	(149217,0,0,'7130-21-4','Consistent with Molecular Formula','C22H16O2',312.3672,NULL,'B9AB36371D754EB4-FICuS-01-68','B9AB36371D754EB4-FICTS-01-47','B9AB36371D754EB4-uuuuu-01-17','InChI=1S/C22H16O2/c1-3-7-17-15(5-1)9-11-19-21(17)22-18-8-4-2-6-16(18)10-12-20(22)24-14-13-23-19/h1-12H,13-14H2','InChIKey=IVHGLMWWKPZTFB-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)OCCOc1ccc2ccccc2c1-3',NULL),
	(149218,0,0,NULL,'Consistent with Molecular Formula','C9H12ClNO2',201.6523,NULL,'E03FC069543B2C4F-FICuS-01-64','E03FC069543B2C4F-FICTS-01-43','F3EF1E63EBEA3808-uuuuu-01-39','InChI=1S/C7H9N.C2H3ClO2/c1-6-2-4-7(8)5-3-6;3-1-2(4)5/h2-5H,8H2,1H3;1H2,(H,4,5)','InChIKey=IHIWOJYHGJHVCU-UHFFFAOYSA-N','Cc1ccc(N)cc1.O=C(O)CCl',NULL),
	(149219,1,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'3D2FFCDEA38BB52C-FICuS-01-A2','3D2FFCDEA38BB52C-FICTS-01-81','3D2FFCDEA38BB52C-uuuuu-01-51','InChI=1S/C14H20O2/c1-8-6-13(9(2)7-14(15)16)12(5)11(4)10(8)3/h6,9H,7H2,1-5H3,(H,15,16)','InChIKey=RVKSPNQBTIJQJR-UHFFFAOYSA-N','Cc1cc(C(C)CC(=O)O)c(C)c(C)c1C','1'),
	(149220,1,0,NULL,'Consistent with Molecular Formula','C10H13Cl2NO2',250.1242,NULL,'7248B85F159F0D4C-FICuS-01-61','7248B85F159F0D4C-FICTS-01-40','C48B756FBB53686F-uuuuu-01-25','InChI=1S/C8H11N.C2H2Cl2O2/c1-7(9)8-5-3-2-4-6-8;3-1(4)2(5)6/h2-7H,9H2,1H3;1H,(H,5,6)','InChIKey=JIKXPPBHQMUMDR-UHFFFAOYSA-N','CC(N)c1ccccc1.O=C(O)C(Cl)Cl','1'),
	(149221,1,0,NULL,'Consistent with Molecular Formula','C10H12Cl3NO2',284.5693,NULL,'9FE5C6155C9A9DE8-FICuS-01-8B','9FE5C6155C9A9DE8-FICTS-01-6A','C48B756FBB53686F-uuuuu-01-25','InChI=1S/C8H11N.C2HCl3O2/c1-7(9)8-5-3-2-4-6-8;3-2(4,5)1(6)7/h2-7H,9H2,1H3;(H,6,7)','InChIKey=SMSDYFKZOLXOEI-UHFFFAOYSA-N','CC(N)c1ccccc1.O=C(O)C(Cl)(Cl)Cl','1'),
	(149222,0,0,'611-24-5','Consistent with Molecular Formula','C7H9NO',123.1542,'2-(Methylamino)phenol\nPhenol, 2-(methylamino)-\nPhenol, o-(methylamino)-','87C927EFD306DA3F-FICuS-01-81','87C927EFD306DA3F-FICTS-01-60','87C927EFD306DA3F-uuuuu-01-30','InChI=1S/C7H9NO/c1-8-6-4-2-3-5-7(6)9/h2-5,8-9H,1H3','InChIKey=JHKKTXXMAQLGJB-UHFFFAOYSA-N','CNc1ccccc1O',NULL),
	(149223,0,0,'6912-38-5','Consistent with Molecular Formula','C7H9NO3S',187.213,'2\'-Hydroxymethanesulfonanilide\nMethanesulfonamide, N-(2-hydroxyphenyl)-\nMethanesulfonanilide, 2\'-hydroxy-','F1D0CE440215AC6D-FICuS-01-68','F1D0CE440215AC6D-FICTS-01-47','F1D0CE440215AC6D-uuuuu-01-17','InChI=1S/C7H9NO3S/c1-12(10,11)8-6-4-2-3-5-7(6)9/h2-5,8-9H,1H3','InChIKey=KVHRISPSSMDQOB-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccccc1O',NULL),
	(149224,1,0,'7782-26-5','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'06A8992E4396C8FB-FICuS-01-68','06A8992E4396C8FB-FICTS-01-47','06A8992E4396C8FB-uuuuu-01-17','InChI=1S/C9H10O2/c1-7(9(10)11)8-5-3-2-4-6-8/h2-7H,1H3,(H,10,11)','InChIKey=YPGCWEMNNLXISK-UHFFFAOYSA-N','CC(C(=O)O)c1ccccc1','1'),
	(149225,1,0,'2328-24-7','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'06A8992E4396C8FB-FICuS-01-68','06A8992E4396C8FB-FICTS-01-47','06A8992E4396C8FB-uuuuu-01-17','InChI=1S/C9H10O2/c1-7(9(10)11)8-5-3-2-4-6-8/h2-7H,1H3,(H,10,11)','InChIKey=YPGCWEMNNLXISK-UHFFFAOYSA-N','CC(C(=O)O)c1ccccc1','1'),
	(149226,1,0,NULL,'Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'D75BAB6504827C28-FICuS-01-59','D75BAB6504827C28-FICTS-01-38','C48B756FBB53686F-uuuuu-01-25','InChI=1S/C8H11N.C2H3ClO2/c1-7(9)8-5-3-2-4-6-8;3-1-2(4)5/h2-7H,9H2,1H3;1H2,(H,4,5)','InChIKey=PLFJLLVMGHFIJP-UHFFFAOYSA-N','CC(N)c1ccccc1.O=C(O)CCl','1'),
	(149227,0,0,NULL,'Consistent with Molecular Formula','C9H11Cl2NO2',236.0974,NULL,'452CD35345265D2B-FICuS-01-42','452CD35345265D2B-FICTS-01-21','F3EF1E63EBEA3808-uuuuu-01-39','InChI=1S/C7H9N.C2H2Cl2O2/c1-6-2-4-7(8)5-3-6;3-1(4)2(5)6/h2-5H,8H2,1H3;1H,(H,5,6)','InChIKey=HVZRRRFQTAOJHE-UHFFFAOYSA-N','Cc1ccc(N)cc1.O=C(O)C(Cl)Cl',NULL),
	(149228,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl3NO2',270.5425,NULL,'A881AD190C23CD8F-FICuS-01-75','A881AD190C23CD8F-FICTS-01-54','F3EF1E63EBEA3808-uuuuu-01-39','InChI=1S/C7H9N.C2HCl3O2/c1-6-2-4-7(8)5-3-6;3-2(4,5)1(6)7/h2-5H,8H2,1H3;(H,6,7)','InChIKey=OYJIGVHLPHCXPO-UHFFFAOYSA-N','Cc1ccc(N)cc1.O=C(O)C(Cl)(Cl)Cl',NULL),
	(149229,1,0,'944-42-3','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'5A358C5DCA844F31-FICuS-01-67','5A358C5DCA844F31-FICTS-01-46','5A358C5DCA844F31-uuuuu-01-16','InChI=1S/C13H18O/c1-7-8(2)10(4)13-11(9(7)3)5-6-12(13)14/h12,14H,5-6H2,1-4H3','InChIKey=NBYLPWUUJFFHPU-UHFFFAOYSA-N','Cc1c(C)c(C)c2c(c1C)CCC2O','1'),
	(149230,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H18O in C13H17DO','C13H18O',190.2846,NULL,'5A358C5DCA844F31-FICuS-01-67','5A358C5DCA844F31-FICTS-01-46','5A358C5DCA844F31-uuuuu-01-16','InChI=1S/C13H18O/c1-7-8(2)10(4)13-11(9(7)3)5-6-12(13)14/h12,14H,5-6H2,1-4H3','InChIKey=NBYLPWUUJFFHPU-UHFFFAOYSA-N','Cc1c(C)c(C)c2c(c1C)CCC2O','1'),
	(149231,0,0,'47453-92-9','Consistent with Molecular Formula','C16H19N5O4',345.3572,NULL,'4D898141B7085F20-FICuS-01-3C','4D898141B7085F20-FICTS-01-1B','4D898141B7085F20-uuuuu-01-EB','InChI=1S/C16H19N5O4/c22-20(23)15-7-3-1-5-13(15)18-11-9-17-10-12-19-14-6-2-4-8-16(14)21(24)25/h1-8,17-19H,9-12H2','InChIKey=QSCZMZQAJDVYDQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1NCCNCCNc1ccccc1[N+](=O)[O-]',NULL),
	(149232,2,0,'10509-86-1','Consistent with Molecular Formula','C18H23N',253.3864,NULL,'6C527CECCD542D87-FICuS-01-7E','6C527CECCD542D87-FICTS-01-5D','6C527CECCD542D87-uuuuu-01-2D','InChI=1S/C18H23N/c1-15(13-17-9-5-3-6-10-17)19-16(2)14-18-11-7-4-8-12-18/h3-12,15-16,19H,13-14H2,1-2H3','InChIKey=XIZFJFZATSHCAL-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(C)Cc1ccccc1','1'),
	(149233,0,0,'769-57-3','Consistent with Molecular Formula','C11H14',146.2316,NULL,'FF8061FB40DC28DD-FICuS-01-87','FF8061FB40DC28DD-FICTS-01-66','FF8061FB40DC28DD-uuuuu-01-36','InChI=1S/C11H14/c1-9(2)10(3)11-7-5-4-6-8-11/h4-8H,1-3H3','InChIKey=ZTHJQCDAHYOPIK-UHFFFAOYSA-N','CC(C)=C(C)c1ccccc1',NULL),
	(149234,1,0,'62163-19-3','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'EBE7154B2FD448CD-FICuS-01-89','EBE7154B2FD448CD-FICTS-01-68','EBE7154B2FD448CD-uuuuu-01-38','InChI=1S/C11H16O/c1-3-11(12-4-2)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=WTXZCYKFEJKRAT-UHFFFAOYSA-N','CCOC(CC)c1ccccc1','1'),
	(149235,2,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'750070BE83705C87-FICuS-01-3A','750070BE83705C87-FICTS-01-19','750070BE83705C87-uuuuu-01-E9','InChI=1S/C10H14O2/c1-8(11)10(12-2)9-6-4-3-5-7-9/h3-8,10-11H,1-2H3','InChIKey=SFQPPPNNLBMVBY-UHFFFAOYSA-N','COC(c1ccccc1)C(C)O','1'),
	(149236,0,0,'1125-71-9','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'200F9836540C7695-FICuS-01-30','200F9836540C7695-FICTS-01-0F','200F9836540C7695-uuuuu-01-DF','InChI=1S/C10H18O/c1-8(2)10(11)9-6-4-3-5-7-9/h8-9H,3-7H2,1-2H3','InChIKey=XRLQPWQYUOVNTR-UHFFFAOYSA-N','CC(C)C(=O)C1CCCCC1',NULL),
	(149237,2,0,'598-71-0','Consistent with Molecular Formula','C4H8Br2',215.9152,'dl-2,3-Dibromobutane\n(.+-.)-2,3-Dibromobutane\nButane, 2,3-dibromo-, (R*,R*)-(.+-.)-\nButane, 2,3-dibromo-, (.+-.)-','11EFA651C2F60EE1-FICuS-01-6D','11EFA651C2F60EE1-FICTS-01-4C','11EFA651C2F60EE1-uuuuu-01-1C','InChI=1S/C4H8Br2/c1-3(5)4(2)6/h3-4H,1-2H3','InChIKey=BXXWFOGWXLJPPA-UHFFFAOYSA-N','CC(Br)C(C)Br','1'),
	(149238,0,0,NULL,'Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'CCBF57BFA0068DE3-FICuS-01-94','CCBF57BFA0068DE3-FICTS-01-73','CCBF57BFA0068DE3-uuuuu-01-43','InChI=1S/C12H15ClO2/c1-12(2,7-6-11(14)15)9-4-3-5-10(13)8-9/h3-5,8H,6-7H2,1-2H3,(H,14,15)','InChIKey=QNTSZZREINFYLO-UHFFFAOYSA-N','CC(C)(CCC(=O)O)c1cccc(Cl)c1',NULL),
	(149239,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C24H17?',305.3983,NULL,'3A8BB5045DD81FAF-FICuS-01-83','3A8BB5045DD81FAF-FICTS-01-62','3A8BB5045DD81FAF-uuuuu-01-32','InChI=1S/C18H12.C6H5/c1-2-6-14-10-18-12-16-8-4-3-7-15(16)11-17(18)9-13(14)5-1;1-2-4-6-5-3-1/h1-12H;1-5H','InChIKey=KRQMFHCWQFKVMU-UHFFFAOYSA-N','*c1ccccc1.c1ccc2cc3cc4ccccc4cc3cc2c1',NULL),
	(149240,7,0,NULL,'Consistent with Molecular Formula','C19H22O3S',330.441,NULL,'C948055AC4837230-FICuS-01-38','C948055AC4837230-FICTS-01-17','C948055AC4837230-uuuuu-01-E7','InChI=1S/C19H22O3S/c1-11-2-6-15(7-3-11)23(20,21)22-17-10-14-9-16(17)19-13-5-4-12(8-13)18(14)19/h2-7,12-14,16-19H,8-10H2,1H3','InChIKey=PMCIMRMHNDZMTR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CC3CC2C2C4C=CC(C4)C32)cc1','1'),
	(149241,1,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'670B74E5AA5E27C9-FICuS-01-6C','670B74E5AA5E27C9-FICTS-01-4B','670B74E5AA5E27C9-uuuuu-01-1B','InChI=1S/C16H18O2/c1-13(18-2)16(17,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,17H,1-2H3','InChIKey=CDICESYNRMMNKU-UHFFFAOYSA-N','COC(C)C(O)(c1ccccc1)c1ccccc1','1'),
	(149242,0,0,'17648-05-4','Consistent with Molecular Formula','C20H26',266.4254,NULL,'38C21203CCC4D268-FICuS-01-4E','38C21203CCC4D268-FICTS-01-2D','38C21203CCC4D268-uuuuu-01-FD','InChI=1S/C20H26/c1-19(2,17-11-7-5-8-12-17)15-16-20(3,4)18-13-9-6-10-14-18/h5-14H,15-16H2,1-4H3','InChIKey=LVJSKCGXEVPUCH-UHFFFAOYSA-N','CC(C)(CCC(C)(C)c1ccccc1)c1ccccc1',NULL),
	(149243,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl',196.7193,NULL,'3852E32D1227FEAF-FICuS-01-65','3852E32D1227FEAF-FICTS-01-44','3852E32D1227FEAF-uuuuu-01-14','InChI=1S/C12H17Cl/c1-4-9-12(2,3)10-5-7-11(13)8-6-10/h5-8H,4,9H2,1-3H3','InChIKey=TVCLBMDJILRRQR-UHFFFAOYSA-N','CCCC(C)(C)c1ccc(Cl)cc1',NULL),
	(149244,0,0,'5746-94-1','Consistent with Molecular Formula','C23H22O3S',378.485,NULL,'318FC670F7CCE4F9-FICuS-01-84','318FC670F7CCE4F9-FICTS-01-63','318FC670F7CCE4F9-uuuuu-01-33','InChI=1S/C23H22O3S/c1-19-14-16-22(17-15-19)27(24,25)26-18-8-13-23(20-9-4-2-5-10-20)21-11-6-3-7-12-21/h2-7,9-17H,8,18H2,1H3','InChIKey=WWFVCGPPNVAKFG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCC=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(149245,0,0,'1985-57-5','Consistent with Molecular Formula','C12H18',162.2742,'(1,1-Dimethylbutyl)benzene\nBenzene, (1,1-dimethylbutyl)-\nBenzene, (1,1-dimethylbutyl)-','0081FE8FD7FF58BC-FICuS-01-92','0081FE8FD7FF58BC-FICTS-01-71','0081FE8FD7FF58BC-uuuuu-01-41','InChI=1S/C12H18/c1-4-10-12(2,3)11-8-6-5-7-9-11/h5-9H,4,10H2,1-3H3','InChIKey=PIUUDKDOAUICQP-UHFFFAOYSA-N','CCCC(C)(C)c1ccccc1',NULL),
	(149246,0,0,'18321-36-3','Consistent with Molecular Formula','C11H14',146.2316,'3-Methyl-3-phenyl-1-butene\nBenzene, (1,1-dimethyl-2-propenyl)-\n1-Butene, 3-methyl-3-phenyl-','8A2074FA48C47FE0-FICuS-01-69','8A2074FA48C47FE0-FICTS-01-48','8A2074FA48C47FE0-uuuuu-01-18','InChI=1S/C11H14/c1-4-11(2,3)10-8-6-5-7-9-10/h4-9H,1H2,2-3H3','InChIKey=DKOQCZJPMFXMKH-UHFFFAOYSA-N','C=CC(C)(C)c1ccccc1',NULL),
	(149247,7,0,'7388-87-6','Consistent with Molecular Formula','C12H16O',176.2578,'1,4:5,8-Dimethanonaphthalen-2-ol, 1,2,3,4,4a,5,8,8a-octahydro-','B15115FFF46282F6-FICuS-01-5A','B15115FFF46282F6-FICTS-01-39','B15115FFF46282F6-uuuuu-01-09','InChI=1S/C12H16O/c13-10-5-8-4-9(10)12-7-2-1-6(3-7)11(8)12/h1-2,6-13H,3-5H2','InChIKey=MFZJGMQSIBNILS-UHFFFAOYSA-N','OC1CC2CC1C1C3C=CC(C3)C21','1'),
	(149248,0,0,NULL,'Consistent with Molecular Formula','C12H17ClO',212.7187,NULL,'CB84390B88A81E14-FICuS-01-5A','CB84390B88A81E14-FICTS-01-39','CB84390B88A81E14-uuuuu-01-09','InChI=1S/C12H17ClO/c1-12(2,7-4-8-14)10-5-3-6-11(13)9-10/h3,5-6,9,14H,4,7-8H2,1-2H3','InChIKey=CUUJQTNENIWQFF-UHFFFAOYSA-N','CC(C)(CCCO)c1cccc(Cl)c1',NULL),
	(149249,0,0,NULL,'Consistent with Molecular Formula','C6H12BrNO2',210.0703,NULL,'2293454CF19BEBDB-FICuS-01-76','2293454CF19BEBDB-FICTS-01-55','2293454CF19BEBDB-uuuuu-01-25','InChI=1S/C6H12BrNO2/c1-2-5-10-6(9)8-4-3-7/h2-5H2,1H3,(H,8,9)','InChIKey=CENRWABURXCPBU-UHFFFAOYSA-N','CCCOC(=O)NCCBr',NULL),
	(149250,2,0,NULL,'Consistent with Molecular Formula','C4H8ClNO',121.5663,NULL,'5D89E29816B0E146-FICuS-01-52','5D89E29816B0E146-FICTS-01-31','5D89E29816B0E146-uuuuu-01-01','InChI=1S/C4H8ClNO/c1-3-2-6-4(5)7-3/h3-4,6H,2H2,1H3','InChIKey=GDTSTZYVZHOMEC-UHFFFAOYSA-N','CC1CNC(Cl)O1','1'),
	(149251,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a3) connected atoms =[ C I ]','C10H17HgI',464.7388,'Mercury, iodo(4,7,7-trimethylbicyclo[2.2.1]hept-1-yl)-','2284C1199368FB63-FICuS-01-40','2284C1199368FB63-FICTS-01-1F','2284C1199368FB63-uuuuu-01-EF','InChI=1S/C10H17.Hg.HI/c1-9(2)8-4-6-10(9,3)7-5-8;;/h4-7H2,1-3H3;;1H/q;+1;/p-1','InChIKey=RLOMNXICZHPDRK-UHFFFAOYSA-M','CC12CCC([Hg]I)(CC1)C2(C)C',NULL),
	(149252,0,0,NULL,'Consistent with Molecular Formula','C19H18BrN3O3S',448.3335,NULL,'00E283A71636A080-FICuS-01-2A','00E283A71636A080-FICTS-01-09','C1FE9E2BCA69892A-uuuuu-01-3E','InChI=1S/C13H13N3.C6H5BrO3S/c14-13(15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12;7-5-1-3-6(4-2-5)11(8,9)10/h1-10H,(H3,14,15,16);1-4H,(H,8,9,10)','InChIKey=NOYFVCDZKREFNZ-UHFFFAOYSA-N','N=C(Nc1ccccc1)Nc1ccccc1.O=S(=O)(O)c1ccc(Br)cc1',NULL),
	(149253,1,0,'92877-45-7','Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'32B550AD609A7B6F-FICuS-01-62','32B550AD609A7B6F-FICTS-01-41','32B550AD609A7B6F-uuuuu-01-11','InChI=1S/C10H13NOS/c1-8(12)7-11-10(13)9-5-3-2-4-6-9/h2-6,8,12H,7H2,1H3,(H,11,13)','InChIKey=IMGLRTJOKGZMSV-UHFFFAOYSA-N','CC(O)CNC(=S)c1ccccc1','1'),
	(149254,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C15H18N4O7S',398.3898,NULL,'944D832A95C4D1D4-FICuS-01-5C','944D832A95C4D1D4-FICTS-01-3B','59D01C305712C271-uuuuu-01-DB','InChI=1S/C9H15NS.C6H3N3O7/c1-2-4-8(5-3-1)9-10-6-7-11-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8H,1-7H2;1-2,10H','InChIKey=KIXKHBMFLTXFME-UHFFFAOYSA-N','C1CCC(C2=NCCS2)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(149255,0,0,NULL,'Consistent with Molecular Formula','C23H24O',316.442,NULL,'F70AD5E1FE155604-FICuS-01-64','F70AD5E1FE155604-FICTS-01-43','F70AD5E1FE155604-uuuuu-01-13','InChI=1S/C23H24O/c1-23(2,17-24)21-15-13-20(14-16-21)22(18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-16,22,24H,17H2,1-2H3','InChIKey=LOAOVWRYLJBBOS-UHFFFAOYSA-N','CC(C)(CO)c1ccc(C(c2ccccc2)c2ccccc2)cc1',NULL),
	(149256,0,0,'33209-64-2','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'8EA150B5FE88567F-FICuS-01-75','8EA150B5FE88567F-FICTS-01-54','8EA150B5FE88567F-uuuuu-01-24','InChI=1S/C12H15NO4/c1-12(2,8-11(14)15)7-9-3-5-10(6-4-9)13(16)17/h3-6H,7-8H2,1-2H3,(H,14,15)','InChIKey=DJHDFMZFVVNZCU-UHFFFAOYSA-N','CC(C)(CC(=O)O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(149257,0,0,NULL,'Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'E2E1275A2793B4C1-FICuS-01-52','E2E1275A2793B4C1-FICTS-01-31','E2E1275A2793B4C1-uuuuu-01-01','InChI=1S/C22H18O4/c23-21(24)18-13-7-8-14-19(18)22(25)26-15-20(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-14,20H,15H2,(H,23,24)','InChIKey=BQUZIVLVDJWBLM-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OCC(c1ccccc1)c1ccccc1',NULL),
	(149258,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O6',370.361,NULL,'1E944344561948C5-FICuS-01-32','1E944344561948C5-FICTS-01-11','1E944344561948C5-uuuuu-01-E1','InChI=1S/C19H18N2O6/c22-19(14-10-15(20(23)24)12-16(11-14)21(25)26)27-18-9-5-4-8-17(18)13-6-2-1-3-7-13/h1-3,6-7,10-12,17-18H,4-5,8-9H2','InChIKey=RLEYGNPSVYMJML-UHFFFAOYSA-N','O=C(OC1CCCCC1c1ccccc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(149259,5,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C20H25?O4',329.4151,NULL,'3105EF6D689DCF63-FICuS-01-72','3105EF6D689DCF63-FICTS-01-51','3105EF6D689DCF63-uuuuu-01-21','InChI=1S/C12H14O.C8H11O3/c1-2-4-9(5-3-1)11-7-6-10-8-12(11)13-10;9-5-6-3-1-2-4-7(6)8(10)11/h1-5,10-12H,6-8H2;6-7H,1-4H2,(H,10,11)','InChIKey=JFWKABQZPGZUBU-UHFFFAOYSA-N','*C(=O)C1CCCCC1C(=O)O.c1ccc(C2CCC3CC2O3)cc1','1'),
	(149260,0,0,NULL,'Consistent with Molecular Formula','C21H19BrO3S',431.3433,NULL,'3F4F64D378061D46-FICuS-01-4F','3F4F64D378061D46-FICTS-01-2E','3F4F64D378061D46-uuuuu-01-FE','InChI=1S/C21H19BrO3S/c22-19-11-13-21(14-12-19)26(23,24)25-20(15-17-7-3-1-4-8-17)16-18-9-5-2-6-10-18/h1-14,20H,15-16H2','InChIKey=BQHCMFYITFMSQV-UHFFFAOYSA-N','O=S(=O)(OC(Cc1ccccc1)Cc1ccccc1)c1ccc(Br)cc1',NULL),
	(149261,2,0,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'FB778DCFFDFF2A69-FICuS-01-BA','FB778DCFFDFF2A69-FICTS-01-99','FB778DCFFDFF2A69-uuuuu-01-69','InChI=1S/C13H26O2/c1-12(2,14)7-5-10-9-11(10)6-8-13(3,4)15/h10-11,14-15H,5-9H2,1-4H3','InChIKey=XSLUTVGNFFVTBX-UHFFFAOYSA-N','CC(C)(O)CCC1CC1CCC(C)(C)O','1'),
	(149262,1,0,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'1474811E7DFC0079-FICuS-01-4A','7B2B992AEC08C9F9-FICTS-01-63','1474811E7DFC0079-uuuuu-01-F9','InChI=1S/C18H15NO4/c1-12(20)22-15-9-7-13(8-10-15)11-16-18(21)23-17(19-16)14-5-3-2-4-6-14/h2-10,16H,11H2,1H3','InChIKey=NHQWKDXWECPZMP-UHFFFAOYSA-N','CC(=O)Oc1ccc(CC2N=C(c3ccccc3)OC2=O)cc1','1'),
	(149263,0,0,'28145-35-9','Consistent with Molecular Formula','C8H9ClO',156.6115,NULL,'592AE85DAE11564F-FICuS-01-6B','592AE85DAE11564F-FICTS-01-4A','592AE85DAE11564F-uuuuu-01-1A','InChI=1S/C8H9ClO/c9-6-5-7-1-3-8(10)4-2-7/h1-4,10H,5-6H2','InChIKey=GSJKJPRTYNBOKU-UHFFFAOYSA-N','Oc1ccc(CCCl)cc1',NULL),
	(149264,7,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H21BrO3S in C19H15BrCl6O3S','C19H21?BrClO3S',444.7901,NULL,'C50341FFB1C62C1F-FICuS-01-6B','C50341FFB1C62C1F-FICTS-01-4A','C50341FFB1C62C1F-uuuuu-01-1A','InChI=1S/C19H21BrO3S.Cl/c20-14-5-7-15(8-6-14)24(21,22)23-17-10-13-9-16(17)19-12-3-1-11(2-4-12)18(13)19;/h1,3,5-8,11-13,16-19H,2,4,9-10H2;','InChIKey=PPWPZMRELREKRR-UHFFFAOYSA-N','*Cl.O=S(=O)(OC1CC2CC1C1C3C=CC(CC3)C21)c1ccc(Br)cc1','1'),
	(149265,3,0,'40213-64-7','Consistent with Molecular Formula','C7H12O',112.1712,NULL,'8214938352254E9F-FICuS-01-33','8214938352254E9F-FICTS-01-12','8214938352254E9F-uuuuu-01-E2','InChI=1S/C7H12O/c8-7-2-1-5-3-6(5)4-7/h5-8H,1-4H2','InChIKey=WXHKMXWQRMULCU-UHFFFAOYSA-N','OC1CCC2CC2C1','1'),
	(149266,8,0,'66513-31-3','Consistent with Molecular Formula','C16H20O2',244.3328,NULL,'A6A7F1F5381B819E-FICuS-01-6D','A6A7F1F5381B819E-FICTS-01-4C','A6A7F1F5381B819E-uuuuu-01-1C','InChI=1S/C16H20O2/c17-15-11-7-1-2-8(5-7)12(11)16(18)14-10-4-3-9(6-10)13(14)15/h7-14H,1-6H2','InChIKey=VUPXFCMAVVIOEV-UHFFFAOYSA-N','O=C1C2C3CCC(C3)C2C(=O)C2C3CCC(C3)C12','1'),
	(149267,1,0,'69217-73-8','Consistent with Molecular Formula','C14H24O',208.343,NULL,'310F488EB2FB2B00-FICuS-01-5A','310F488EB2FB2B00-FICTS-01-39','310F488EB2FB2B00-uuuuu-01-09','InChI=1S/C14H24O/c1-13(2,3)11-6-7-12(15)14(10-11)8-4-5-9-14/h11H,4-10H2,1-3H3','InChIKey=QUKPMKJTEDWPRF-UHFFFAOYSA-N','CC(C)(C)C1CCC(=O)C2(CCCC2)C1','1'),
	(149268,0,0,'4356-69-8','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'2C758437C2DF8100-FICuS-01-46','2C758437C2DF8100-FICTS-01-25','2C758437C2DF8100-uuuuu-01-F5','InChI=1S/C16H16O2/c1-12(13-4-8-15(17-2)9-5-13)14-6-10-16(18-3)11-7-14/h4-11H,1H2,2-3H3','InChIKey=OTWNHTGTCBAVGG-UHFFFAOYSA-N','C=C(c1ccc(OC)cc1)c1ccc(OC)cc1',NULL),
	(149269,1,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'D2883DC906837A33-FICuS-01-4F','D2883DC906837A33-FICTS-01-2E','143C09FF22D26B5F-uuuuu-01-13','InChI=1S/2C9H14O/c10-8-4-1-2-5-9(8)6-3-7-9;1-2-5-8-6-3-4-7-9(8)10/h1-7H2;2,8H,1,3-7H2','InChIKey=YKJXASRMHGFWFT-UHFFFAOYSA-N','C=CCC1CCCCC1=O.O=C1CCCCC12CCC2','1'),
	(149270,1,0,NULL,'Consistent with Molecular Formula','C25H28O',344.4956,NULL,'57757072CC13C538-FICuS-01-3C','57757072CC13C538-FICTS-01-1B','57757072CC13C538-uuuuu-01-EB','InChI=1S/C25H28O/c1-3-19-26-21(2)20-25(22-13-7-4-8-14-22,23-15-9-5-10-16-23)24-17-11-6-12-18-24/h4-18,21H,3,19-20H2,1-2H3','InChIKey=KCFDIOXFUIPSLM-UHFFFAOYSA-N','CCCOC(C)CC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(149271,0,0,NULL,'Consistent with Molecular Formula','C10H13BrN2O2',273.1289,NULL,'DC1D33CF6F5DB86E-FICuS-01-9C','DC1D33CF6F5DB86E-FICTS-01-7B','DC1D33CF6F5DB86E-uuuuu-01-4B','InChI=1S/C10H13BrN2O2/c1-2-15-9-5-3-8(4-6-9)13-10(14)12-7-11/h3-6H,2,7H2,1H3,(H2,12,13,14)','InChIKey=MHJYNVQGRBGDDT-UHFFFAOYSA-N','CCOc1ccc(NC(=O)NCBr)cc1',NULL),
	(149272,0,0,NULL,'Consistent with Molecular Formula','C24H26O',330.4688,NULL,'1A7E02F23E730916-FICuS-01-41','1A7E02F23E730916-FICTS-01-20','1A7E02F23E730916-uuuuu-01-F0','InChI=1S/C24H26O/c1-2-19-25-20-18-24(21-12-6-3-7-13-21,22-14-8-4-9-15-22)23-16-10-5-11-17-23/h3-17H,2,18-20H2,1H3','InChIKey=YFKMIJNOIWNUHY-UHFFFAOYSA-N','CCCOCCC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(149273,3,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'EB26EE178E1DCFC6-FICuS-01-9C','EB26EE178E1DCFC6-FICTS-01-7B','EB26EE178E1DCFC6-uuuuu-01-4B','InChI=1S/C13H15NO2/c15-13(14-10-4-2-1-3-5-10)16-12-7-6-9-8-11(9)12/h1-5,9,11-12H,6-8H2,(H,14,15)','InChIKey=GAPHKNDCJNCIDX-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC1CCC2CC21','1'),
	(149274,2,0,'16201-63-1','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'5B2639E3C1CA59FF-FICuS-01-7C','5B2639E3C1CA59FF-FICTS-01-5B','5B2639E3C1CA59FF-uuuuu-01-2B','InChI=1S/C12H16O/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-3,6-7,11-13H,4-5,8-9H2','InChIKey=AAIBYZBZXNWTPP-UHFFFAOYSA-N','OC1CCCCC1c1ccccc1','1'),
	(149275,2,0,'20431-81-6','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'C3B58D0F19E90428-FICuS-01-5C','C3B58D0F19E90428-FICTS-01-3B','C3B58D0F19E90428-uuuuu-01-0B','InChI=1S/C7H15NO/c1-8-6-4-2-3-5-7(6)9/h6-9H,2-5H2,1H3','InChIKey=HILGAVODIXBHHR-UHFFFAOYSA-N','CNC1CCCCC1O','1'),
	(149276,0,0,'2537-36-2','Consistent with Molecular Formula','C4H12ClNO4',173.5961,'Tetraethylammonium perchlorate\nTetramethylammonium perchlorate\nWLN: 2K2&2&2 &WGW\nMethanaminium, N,N,N-trimethyl-, perchlorate\nAmmonium, tetramethyl-, perchlorate','0B0EE3BAAD0C9D58-FICuS-01-8B','0B0EE3BAAD0C9D58-FICTS-01-6A','DEE19057637289A9-uuuuu-01-07','InChI=1S/C4H12N.ClHO4/c1-5(2,3)4;2-1(3,4)5/h1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZCWKIFAQRXNZCH-UHFFFAOYSA-M','C[N+](C)(C)C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(149277,4,0,NULL,'Consistent with Molecular Formula','C22H28O2',324.462,NULL,'03061DB8E55A0EC3-FICuS-01-5A','03061DB8E55A0EC3-FICTS-01-39','03061DB8E55A0EC3-uuuuu-01-09','InChI=1S/C22H28O2/c1-2-6-17(7-3-1)18-20(23-18)13-10-19(16-20)11-14-22(15-12-19)21(24-22)8-4-5-9-21/h4-5,8-10,13,17-18H,1-3,6-7,11-12,14-16H2','InChIKey=LBCZHMAMCHADHC-UHFFFAOYSA-N','C1=CC2(C=C1)OC21CCC2(C=CC3(C2)OC3C2CCCCC2)CC1','1'),
	(149278,3,0,NULL,'Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'69C3A377A8DF9315-FICuS-01-63','69C3A377A8DF9315-FICTS-01-42','69C3A377A8DF9315-uuuuu-01-12','InChI=1S/C8H14O2/c1-6-9-7-4-2-3-5-8(7)10-6/h6-8H,2-5H2,1H3','InChIKey=FSTBEOFRCQYUKL-UHFFFAOYSA-N','CC1OC2CCCCC2O1','1'),
	(149279,0,0,'2243-32-5','Consistent with Molecular Formula','C12H16O2',192.2572,'Pentamethylbenzoic acid\nBenzoic acid, pentamethyl-\nBenzoic acid, pentamethyl-','FF54B7E8695BB0A5-FICuS-01-80','FF54B7E8695BB0A5-FICTS-01-5F','FF54B7E8695BB0A5-uuuuu-01-2F','InChI=1S/C12H16O2/c1-6-7(2)9(4)11(12(13)14)10(5)8(6)3/h1-5H3,(H,13,14)','InChIKey=MNLKGWIYXCKWBU-UHFFFAOYSA-N','Cc1c(C)c(C)c(C(=O)O)c(C)c1C',NULL),
	(149280,0,0,NULL,'Consistent with Molecular Formula','C22H19NS',329.4588,NULL,'AEBD1E3761B92265-FICuS-01-64','AEBD1E3761B92265-FICTS-01-43','AEBD1E3761B92265-uuuuu-01-13','InChI=1S/C22H19NS/c23-18-24-17-16-22(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-15H,16-17H2','InChIKey=RKRXDHRTBXTBBL-UHFFFAOYSA-N','N#CSCCC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(149281,0,0,'13540-66-4','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'559D06B9C5A060BC-FICuS-01-63','559D06B9C5A060BC-FICTS-01-42','559D06B9C5A060BC-uuuuu-01-12','InChI=1S/C12H16O2/c1-12(2,9-11(13)14)8-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H,13,14)','InChIKey=GNOFKHUWYJOONC-UHFFFAOYSA-N','CC(C)(CC(=O)O)Cc1ccccc1',NULL),
	(149282,2,0,NULL,'Consistent with Molecular Formula','C14H25NO2',239.357,NULL,'765FB7F84437C837-FICuS-01-5D','765FB7F84437C837-FICTS-01-3C','765FB7F84437C837-uuuuu-01-0C','InChI=1S/C14H25NO2/c1-15(12-9-5-6-10-13(12)16)14(17)11-7-3-2-4-8-11/h11-13,16H,2-10H2,1H3','InChIKey=RLLKSOVSLFBSQK-UHFFFAOYSA-N','CN(C(=O)C1CCCCC1)C1CCCCC1O','1'),
	(149283,2,0,NULL,'Consistent with Molecular Formula','C17H18BrNO2',348.2387,NULL,'94C0CD96AA0A247C-FICuS-01-70','94C0CD96AA0A247C-FICTS-01-4F','94C0CD96AA0A247C-uuuuu-01-1F','InChI=1S/C17H18BrNO2/c18-14-9-3-4-11-16(14)21-17(20)19-15-10-5-7-12-6-1-2-8-13(12)15/h1-2,5-8,10,14,16H,3-4,9,11H2,(H,19,20)','InChIKey=IPFGONLDFJVSHN-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OC1CCCCC1Br','1'),
	(149284,2,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'EE805DE25F2ADF4D-FICuS-01-99','EE805DE25F2ADF4D-FICTS-01-78','EE805DE25F2ADF4D-uuuuu-01-48','InChI=1S/C13H18O2/c1-15-11-6-4-5-10(9-11)12-7-2-3-8-13(12)14/h4-6,9,12-14H,2-3,7-8H2,1H3','InChIKey=MXBZVUAIQKNHIE-UHFFFAOYSA-N','COc1cccc(C2CCCCC2O)c1','1'),
	(149285,0,0,'5652-58-4','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'BB224B56F417630E-FICuS-01-50','BB224B56F417630E-FICTS-01-2F','BB224B56F417630E-uuuuu-01-FF','InChI=1S/C11H12O3/c1-7(2)10(12)8-5-3-4-6-9(8)11(13)14/h3-7H,1-2H3,(H,13,14)','InChIKey=BXSNGPWULWQNQB-UHFFFAOYSA-N','CC(C)C(=O)c1ccccc1C(=O)O',NULL),
	(149286,0,0,'90854-88-9','Consistent with Molecular Formula','C11H25NO',187.3246,NULL,'67583F1F97C7E7FD-FICuS-01-81','67583F1F97C7E7FD-FICTS-01-60','67583F1F97C7E7FD-uuuuu-01-30','InChI=1S/C11H25NO/c1-5-7-12(8-6-2)9-11(3,4)10-13/h13H,5-10H2,1-4H3','InChIKey=MFUUZAFHDDJDQT-UHFFFAOYSA-N','CCCN(CCC)CC(C)(C)CO',NULL),
	(149287,0,0,'3938-96-3','Consistent with Molecular Formula','C5H10O3',118.1322,'Ethyl methoxyacetate\nAcetic acid, methoxy-, ethyl ester\nAcetic acid, methoxy-, ethyl ester','4A74600C1DC3A6A3-FICuS-01-56','4A74600C1DC3A6A3-FICTS-01-35','4A74600C1DC3A6A3-uuuuu-01-05','InChI=1S/C5H10O3/c1-3-8-5(6)4-7-2/h3-4H2,1-2H3','InChIKey=JLEKJZUYWFJPMB-UHFFFAOYSA-N','CCOC(=O)COC',NULL),
	(149288,1,0,'4397-01-7','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'1EB888283C92DE51-FICuS-01-61','1EB888283C92DE51-FICTS-01-40','1EB888283C92DE51-uuuuu-01-10','InChI=1S/C12H16O/c13-12(11-8-4-5-9-11)10-6-2-1-3-7-10/h1-3,6-7,11-13H,4-5,8-9H2','InChIKey=NHOWGKLPKLMKGL-UHFFFAOYSA-N','OC(c1ccccc1)C1CCCC1','1'),
	(149289,2,0,'41914-94-7','Consistent with Molecular Formula','C12H14BrClO3S',353.6578,NULL,'CFD57DA5BEE7A669-FICuS-01-A3','CFD57DA5BEE7A669-FICTS-01-82','CFD57DA5BEE7A669-uuuuu-01-52','InChI=1S/C12H14BrClO3S/c13-9-5-7-10(8-6-9)18(15,16)17-12-4-2-1-3-11(12)14/h5-8,11-12H,1-4H2','InChIKey=NGUIOLRILYICSS-UHFFFAOYSA-N','O=S(=O)(OC1CCCCC1Cl)c1ccc(Br)cc1','1'),
	(149290,1,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'15F08DCDDFD8C06D-FICuS-01-99','15F08DCDDFD8C06D-FICTS-01-78','15F08DCDDFD8C06D-uuuuu-01-48','InChI=1S/C16H18O2/c1-13(17)16(18-2,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,17H,1-2H3','InChIKey=QAVDBHCKNZNAOU-UHFFFAOYSA-N','COC(c1ccccc1)(c1ccccc1)C(C)O','1'),
	(149291,0,0,NULL,'Consistent with Molecular Formula','C27H23BrO4S',523.4403,NULL,'7CADF028AC3CE320-FICuS-01-7A','7CADF028AC3CE320-FICTS-01-59','7CADF028AC3CE320-uuuuu-01-29','InChI=1S/C27H23BrO4S/c28-25-16-18-26(19-17-25)33(29,30)32-21-20-31-27(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24/h1-19H,20-21H2','InChIKey=FRBHPMHMMHBOAG-UHFFFAOYSA-N','O=S(=O)(OCCOC(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc(Br)cc1',NULL),
	(149292,1,0,'39250-87-8','Consistent with Molecular Formula','C6H14O2',118.1754,NULL,'A2B97AB4B750D30B-FICuS-01-6A','A2B97AB4B750D30B-FICTS-01-49','A2B97AB4B750D30B-uuuuu-01-19','InChI=1S/C6H14O2/c1-5(7)6(2,3)8-4/h5,7H,1-4H3','InChIKey=SPILUUVIGQMCHL-UHFFFAOYSA-N','COC(C)(C)C(C)O','1'),
	(149293,0,0,'76694-24-1','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'6500D655F33D60CC-FICuS-01-52','6500D655F33D60CC-FICTS-01-31','6500D655F33D60CC-uuuuu-01-01','InChI=1S/C16H16O/c17-13-7-12-16(14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-12,17H,7,13H2','InChIKey=UBANMBZEKVAWEK-UHFFFAOYSA-N','OCCC=C(c1ccccc1)c1ccccc1',NULL),
	(149294,0,0,'93141-01-6','Consistent with Molecular Formula','C15H12N2O7',332.269,NULL,'3E7F738F43BB3D8C-FICuS-01-81','3E7F738F43BB3D8C-FICTS-01-60','3E7F738F43BB3D8C-uuuuu-01-30','InChI=1S/C15H12N2O7/c1-23-14-4-2-10(3-5-14)9-24-15(18)11-6-12(16(19)20)8-13(7-11)17(21)22/h2-8H,9H2,1H3','InChIKey=KMUVKZNHCBYRTL-UHFFFAOYSA-N','COc1ccc(COC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc1',NULL),
	(149295,0,0,'27798-60-3','Consistent with Molecular Formula','C10H12O3',180.203,'Methyl o-methoxyphenylacetate\nMethyl (2-methoxyphenyl)acetate\nBenzeneacetic acid, 2-methoxy-, methyl ester\nAcetic acid, (o-methoxyphenyl)-, methyl ester','AE490E274534198F-FICuS-01-50','AE490E274534198F-FICTS-01-2F','AE490E274534198F-uuuuu-01-FF','InChI=1S/C10H12O3/c1-12-9-6-4-3-5-8(9)7-10(11)13-2/h3-6H,7H2,1-2H3','InChIKey=BNQRSYFOIRGRKV-UHFFFAOYSA-N','COC(=O)Cc1ccccc1OC',NULL),
	(149296,0,0,'33214-36-7','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'6E300D5EDD73A5E2-FICuS-01-72','6E300D5EDD73A5E2-FICTS-01-51','6E300D5EDD73A5E2-uuuuu-01-21','InChI=1S/C12H16O3/c1-12(2,8-11(13)14)9-5-4-6-10(7-9)15-3/h4-7H,8H2,1-3H3,(H,13,14)','InChIKey=PQCCYNQTAVKUEL-UHFFFAOYSA-N','COc1cccc(C(C)(C)CC(=O)O)c1',NULL),
	(149297,1,1,NULL,'Consistent with Molecular Formula','C8H16O',128.2138,NULL,'8BABFE9B98350718-FICuS-01-73','8BABFE9B98350718-FICTS-01-52','EB212918481074DD-uuuuu-01-F4','InChI=1S/C8H16O/c1-4-5-7(2)6-8(3)9/h5,8-9H,4,6H2,1-3H3/b7-5+','InChIKey=PSRJBUWKUWPUQJ-FNORWQNLSA-N','CC/C=C(\\C)CC(C)O','1'),
	(149298,4,0,'89416-07-9','Consistent with Molecular Formula','C5H8Br2O2',259.925,NULL,'11C8513E119D38AB-FICuS-01-4F','11C8513E119D38AB-FICTS-01-2E','11C8513E119D38AB-uuuuu-01-FE','InChI=1S/C5H8Br2O2/c6-2-1-3(7)5(9)4(2)8/h2-5,8-9H,1H2','InChIKey=VYTVQFWKUVXWDJ-UHFFFAOYSA-N','OC1C(Br)CC(Br)C1O','1'),
	(149299,0,0,'33214-48-1','Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'13228876A4E72D6A-FICuS-01-4A','13228876A4E72D6A-FICTS-01-29','13228876A4E72D6A-uuuuu-01-F9','InChI=1S/C13H20O2/c1-13(2,7-8-14)10-11-5-4-6-12(9-11)15-3/h4-6,9,14H,7-8,10H2,1-3H3','InChIKey=GITYGCCUYSNNPQ-UHFFFAOYSA-N','COc1cccc(CC(C)(C)CCO)c1',NULL),
	(149300,0,0,'7492-40-2','Consistent with Molecular Formula','C12H16O2',192.2572,'Benzylpropyl acetate\nBenzenebutanol, acetate\n1-Butanol, 4-phenyl-, acetate','BA3F42260355B7BF-FICuS-01-5F','BA3F42260355B7BF-FICTS-01-3E','BA3F42260355B7BF-uuuuu-01-0E','InChI=1S/C12H16O2/c1-11(13)14-10-6-5-9-12-7-3-2-4-8-12/h2-4,7-8H,5-6,9-10H2,1H3','InChIKey=NRLAFFPEVBOYCM-UHFFFAOYSA-N','CC(=O)OCCCCc1ccccc1',NULL),
	(149301,4,0,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'C5BC5C95B504B958-FICuS-01-6D','C5BC5C95B504B958-FICTS-01-4C','C5BC5C95B504B958-uuuuu-01-1C','InChI=1S/C20H21NO5/c1-24-18-8-3-2-5-15(18)16-6-4-7-17-19(16)26-20(17)25-14-11-9-13(10-12-14)21(22)23/h2-3,5,8-12,16-17,19-20H,4,6-7H2,1H3','InChIKey=VYWUKAVOYUZQFQ-UHFFFAOYSA-N','COc1ccccc1C1CCCC2C(Oc3ccc([N+](=O)[O-])cc3)OC12','1'),
	(149302,0,0,'13556-55-3','Consistent with Molecular Formula','C12H16',160.2584,'Naphthalene, 1,2,3,4-tetrahydro-2,2-dimethyl-\nNaphthalene, 1,2,3,4-tetrahydro-2,2-dimethyl-','FC19279B43631F5B-FICuS-01-5C','FC19279B43631F5B-FICTS-01-3B','FC19279B43631F5B-uuuuu-01-0B','InChI=1S/C12H16/c1-12(2)8-7-10-5-3-4-6-11(10)9-12/h3-6H,7-9H2,1-2H3','InChIKey=QJPWWLKPLICOLS-UHFFFAOYSA-N','CC1(C)CCc2ccccc2C1',NULL),
	(149303,0,0,'33214-57-2','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'AC12F602FBE7A902-FICuS-01-6C','AC12F602FBE7A902-FICTS-01-4B','AC12F602FBE7A902-uuuuu-01-1B','InChI=1S/C12H18O/c1-12(2,9-6-10-13)11-7-4-3-5-8-11/h3-5,7-8,13H,6,9-10H2,1-2H3','InChIKey=LFQJJSBHLCLWFT-UHFFFAOYSA-N','CC(C)(CCCO)c1ccccc1',NULL),
	(149304,0,0,NULL,'Consistent with Molecular Formula','C17H18O',238.3286,NULL,'5DADA32BF69635CF-FICuS-01-89','5DADA32BF69635CF-FICTS-01-68','5DADA32BF69635CF-uuuuu-01-38','InChI=1S/C17H18O/c1-2-13-17(14-18,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h2-12,18H,1,13-14H2','InChIKey=QHLJBIVNKSKGKQ-UHFFFAOYSA-N','C=CCC(CO)(c1ccccc1)c1ccccc1',NULL),
	(149305,0,0,NULL,'Consistent with Molecular Formula','C17H17NO5',315.325,NULL,'33E70E3D41A0F388-FICuS-01-54','33E70E3D41A0F388-FICTS-01-33','33E70E3D41A0F388-uuuuu-01-03','InChI=1S/C17H17NO5/c1-22-16-7-3-2-5-13(16)6-4-12-23-17(19)14-8-10-15(11-9-14)18(20)21/h2-3,5,7-11H,4,6,12H2,1H3','InChIKey=JYNOWOIETLGHGE-UHFFFAOYSA-N','COc1ccccc1CCCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(149306,0,0,NULL,'Consistent with Molecular Formula','C18H22O4S',334.4294,NULL,'B61E664AA4F44C84-FICuS-01-68','B61E664AA4F44C84-FICTS-01-47','B61E664AA4F44C84-uuuuu-01-17','InChI=1S/C18H22O4S/c1-14-8-10-17(11-9-14)23(19,20)22-13-18(2,3)15-6-5-7-16(12-15)21-4/h5-12H,13H2,1-4H3','InChIKey=RUISSZYRPHCRQV-UHFFFAOYSA-N','COc1cccc(C(C)(C)COS(=O)(=O)c2ccc(C)cc2)c1',NULL),
	(149307,0,0,'32454-27-6','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'1491A8B34F7BE893-FICuS-01-60','1491A8B34F7BE893-FICTS-01-3F','1491A8B34F7BE893-uuuuu-01-0F','InChI=1S/C11H16O/c1-9-5-4-6-10(7-9)11(2,3)8-12/h4-7,12H,8H2,1-3H3','InChIKey=GQANXDNVDMGUGX-UHFFFAOYSA-N','Cc1cccc(C(C)(C)CO)c1',NULL),
	(149308,0,0,'33214-44-7','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'7484AFB7068629ED-FICuS-01-66','7484AFB7068629ED-FICTS-01-45','7484AFB7068629ED-uuuuu-01-15','InChI=1S/C13H18O4/c1-13(2,8-12(14)15)9-5-6-10(16-3)11(7-9)17-4/h5-7H,8H2,1-4H3,(H,14,15)','InChIKey=KMPOKKWQNFUVKL-UHFFFAOYSA-N','COc1ccc(C(C)(C)CC(=O)O)cc1OC',NULL),
	(149309,0,0,'33214-73-2','Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'3C8B55C4D0B81858-FICuS-01-5C','3C8B55C4D0B81858-FICTS-01-3B','3C8B55C4D0B81858-uuuuu-01-0B','InChI=1S/C13H16N2O5/c1-8(16)14-10-5-4-9(6-11(10)15(19)20)13(2,3)7-12(17)18/h4-6H,7H2,1-3H3,(H,14,16)(H,17,18)','InChIKey=NQZPOLRJLCSBSF-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C)(C)CC(=O)O)cc1[N+](=O)[O-]',NULL),
	(149310,0,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'FB441518D6380DC3-FICuS-01-55','FB441518D6380DC3-FICTS-01-34','FB441518D6380DC3-uuuuu-01-04','InChI=1S/C11H16O2/c1-13-11-7-4-6-10(9-11)5-2-3-8-12/h4,6-7,9,12H,2-3,5,8H2,1H3','InChIKey=KUHUEWFPQOHLAB-UHFFFAOYSA-N','COc1cccc(CCCCO)c1',NULL),
	(149311,2,0,'84304-32-5','Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'A3873EBD4A6F32CD-FICuS-01-85','A3873EBD4A6F32CD-FICTS-01-64','A3873EBD4A6F32CD-uuuuu-01-34','InChI=1S/C19H19NO4/c21-19(15-10-12-16(13-11-15)20(22)23)24-18-9-5-4-8-17(18)14-6-2-1-3-7-14/h1-3,6-7,10-13,17-18H,4-5,8-9H2','InChIKey=ACCXPLRYQJZTTP-UHFFFAOYSA-N','O=C(OC1CCCCC1c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(149312,0,0,'13388-75-5','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'223F73A680BD3AAB-FICuS-01-6A','223F73A680BD3AAB-FICTS-01-49','223F73A680BD3AAB-uuuuu-01-19','InChI=1S/C10H11NO2/c1-12-9-5-8(3-4-11)6-10(7-9)13-2/h5-7H,3H2,1-2H3','InChIKey=UUNRWZQWCNTSCV-UHFFFAOYSA-N','COc1cc(CC#N)cc(OC)c1',NULL),
	(149313,0,0,'40614-27-5','Consistent with Molecular Formula','C11H14O',162.231,NULL,'07878F30101674BA-FICuS-01-34','07878F30101674BA-FICTS-01-13','07878F30101674BA-uuuuu-01-E3','InChI=1S/C11H14O/c1-11(2)7-8-12-10-6-4-3-5-9(10)11/h3-6H,7-8H2,1-2H3','InChIKey=IZOJLZIGCQKKKH-UHFFFAOYSA-N','CC1(C)CCOc2ccccc21',NULL),
	(149314,0,0,NULL,'Consistent with Molecular Formula','C22H19NO',313.3982,NULL,'77508E839D7D6E88-FICuS-01-65','77508E839D7D6E88-FICTS-01-44','77508E839D7D6E88-uuuuu-01-14','InChI=1S/C22H19NO/c24-22(23-20-14-8-3-9-15-20)17-16-21(18-10-4-1-5-11-18)19-12-6-2-7-13-19/h1-16H,17H2,(H,23,24)','InChIKey=GTSZLAWETYANQY-UHFFFAOYSA-N','O=C(CC=C(c1ccccc1)c1ccccc1)Nc1ccccc1',NULL),
	(149315,1,0,'26555-56-6','Consistent with Molecular Formula','C6H7N',93.128,NULL,'AA972185B86539DA-FICuS-01-5F','AA972185B86539DA-FICTS-01-3E','AA972185B86539DA-uuuuu-01-0E','InChI=1S/C6H7N/c7-5-6-3-1-2-4-6/h1,3,6H,2,4H2','InChIKey=JYPNFPDSJNLMFC-UHFFFAOYSA-N','N#CC1C=CCC1','1'),
	(149316,0,0,'6373-11-1','Consistent with Molecular Formula','C16H8O2',232.238,'Aceanthrenequinone\n1,2-Aceanthrylenedione\n1,2-Aceanthrenedione','AE1972A8585D423B-FICuS-01-5A','AE1972A8585D423B-FICTS-01-39','AE1972A8585D423B-uuuuu-01-09','InChI=1S/C16H8O2/c17-15-12-7-3-5-10-8-9-4-1-2-6-11(9)14(13(10)12)16(15)18/h1-8H','InChIKey=YAIBDWAANBTYIA-UHFFFAOYSA-N','O=C1C(=O)c2c3ccccc3cc3cccc1c23',NULL),
	(149317,2,0,'2362-73-4','Consistent with Molecular Formula','C11H14O',162.231,NULL,'334088DB441FA83C-FICuS-01-55','334088DB441FA83C-FICTS-01-34','334088DB441FA83C-uuuuu-01-04','InChI=1S/C11H14O/c12-11-8-4-7-10(11)9-5-2-1-3-6-9/h1-3,5-6,10-12H,4,7-8H2','InChIKey=GKYMKMKCZAPNTK-UHFFFAOYSA-N','OC1CCCC1c1ccccc1','1'),
	(149318,2,0,'42085-73-4','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C Br ]','C7H13BrHgO',393.6731,NULL,'19ABEE0765FA6E07-FICuS-01-79','19ABEE0765FA6E07-FICTS-01-58','19ABEE0765FA6E07-uuuuu-01-28','InChI=1S/C7H13O.BrH.Hg/c1-8-7-5-3-2-4-6-7;;/h5,7H,2-4,6H2,1H3;1H;/q;;+1/p-1','InChIKey=PLFLZPFTRJMJMX-UHFFFAOYSA-M','COC1CCCCC1[Hg]Br','1'),
	(149319,1,0,NULL,'Consistent with Molecular Formula','C7H10NaO2',149.1446,NULL,'37FEE8059A19809C-FICuS-01-66','37FEE8059A19809C-FICTS-01-45','BC19040AFA623234-uuuuu-01-F5','InChI=1S/C7H10O2.Na/c8-7(9)5-6-3-1-2-4-6;/h1,3,6H,2,4-5H2,(H,8,9);/q;+1','InChIKey=BSKWYGAFLXUXPE-UHFFFAOYSA-N','O=C(O)CC1C=CCC1.[Na+]','1'),
	(149320,4,0,NULL,'Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'E47847BB38BBDB46-FICuS-01-7D','E47847BB38BBDB46-FICTS-01-5C','E47847BB38BBDB46-uuuuu-01-2C','InChI=1S/C7H12O2/c8-6-2-4-1-5(4)3-7(6)9/h4-9H,1-3H2','InChIKey=QTGCCAAEWZLOGC-UHFFFAOYSA-N','OC1CC2CC2CC1O','1'),
	(149321,10,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'172754B9E6A57C5A-FICuS-01-5D','172754B9E6A57C5A-FICTS-01-3C','172754B9E6A57C5A-uuuuu-01-0C','InChI=1S/C16H24O2/c17-15-11-7-1-2-8(5-7)12(11)16(18)14-10-4-3-9(6-10)13(14)15/h7-18H,1-6H2','InChIKey=ZLLCWMLUVPYBOZ-UHFFFAOYSA-N','OC1C2C3CCC(C3)C2C(O)C2C3CCC(C3)C12','1'),
	(149322,8,0,NULL,'Consistent with Molecular Formula','C17H24O',244.376,NULL,'D34DC25B0D46E2CD-FICuS-01-7E','D34DC25B0D46E2CD-FICTS-01-5D','D34DC25B0D46E2CD-uuuuu-01-2D','InChI=1S/C17H24O/c1-8-13-9-2-4-11(6-9)15(13)17(18)16-12-5-3-10(7-12)14(8)16/h9-18H,1-7H2','InChIKey=RCISLGRQQAIYJB-UHFFFAOYSA-N','C=C1C2C3CCC(C3)C2C(O)C2C3CCC(C3)C12','1'),
	(149323,6,0,NULL,'Consistent with Molecular Formula','C17H22O2',258.3596,NULL,'D62F3C2333D4B0E7-FICuS-01-60','D62F3C2333D4B0E7-FICTS-01-3F','D62F3C2333D4B0E7-uuuuu-01-0F','InChI=1S/C17H22O2/c18-16-12-8-1-2-9(4-3-8)13(12)17(19)15-11-6-5-10(7-11)14(15)16/h8-15H,1-7H2','InChIKey=GUZIXOQFHHQQNF-UHFFFAOYSA-N','O=C1C2C3CCC(CC3)C2C(=O)C2C3CCC(C3)C12','1'),
	(149324,8,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'24B672B56D01E109-FICuS-01-3F','24B672B56D01E109-FICTS-01-1E','24B672B56D01E109-uuuuu-01-EE','InChI=1S/C17H18O2/c18-16-12-8-1-2-9(4-3-8)13(12)17(19)15-11-6-5-10(7-11)14(15)16/h1-2,5-6,8-15H,3-4,7H2','InChIKey=IXLMJONTMKCFQU-UHFFFAOYSA-N','O=C1C2C3C=CC(CC3)C2C(=O)C2C3C=CC(C3)C12','1'),
	(149325,8,0,NULL,'Consistent with Molecular Formula','C19H28O2',288.429,NULL,'2427EFD4C86EFFD9-FICuS-01-98','2427EFD4C86EFFD9-FICTS-01-77','2427EFD4C86EFFD9-uuuuu-01-47','InChI=1S/C19H28O2/c1-9(2)19(21)16-12-5-3-10(7-12)14(16)18(20)15-11-4-6-13(8-11)17(15)19/h9-17,21H,3-8H2,1-2H3','InChIKey=FALBWUVVUOBRPF-UHFFFAOYSA-N','CC(C)C1(O)C2C3CCC(C3)C2C(=O)C2C3CCC(C3)C21','1'),
	(149326,7,0,NULL,'Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'3DDE1DBEDEF5136F-FICuS-01-A7','3DDE1DBEDEF5136F-FICTS-01-86','3DDE1DBEDEF5136F-uuuuu-01-56','InChI=1S/C17H24O2/c18-16-12-8-1-2-9(4-3-8)13(12)17(19)15-11-6-5-10(7-11)14(15)16/h8-16,18H,1-7H2','InChIKey=WCZVGWMJSCRZPQ-UHFFFAOYSA-N','O=C1C2C3CCC(CC3)C2C(O)C2C3CCC(C3)C12','1'),
	(149327,8,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'9EFB7F07F25644C0-FICuS-01-6F','9EFB7F07F25644C0-FICTS-01-4E','9EFB7F07F25644C0-uuuuu-01-1E','InChI=1S/C20H30O3/c21-19-16-11-3-1-10(2-4-11)14(16)18(20-22-7-8-23-20)15-12-5-6-13(9-12)17(15)19/h10-21H,1-9H2','InChIKey=BPJAGTISCSCXEF-UHFFFAOYSA-N','OC1C2C3CCC(CC3)C2C(C2OCCO2)C2C3CCC(C3)C12','1'),
	(149328,4,0,'93433-97-7','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'C833A01959FB5239-FICuS-01-4C','C833A01959FB5239-FICTS-01-2B','C833A01959FB5239-uuuuu-01-FB','InChI=1S/C16H16O2/c17-15-11-7-1-2-8(5-7)12(11)16(18)14-10-4-3-9(6-10)13(14)15/h7-10H,1-6H2','InChIKey=WDWXKSFSXJJWIR-UHFFFAOYSA-N','O=C1C2=C(C(=O)C3=C1C1CCC3C1)C1CCC2C1','1'),
	(149329,1,0,'5581-94-2','Consistent with Molecular Formula','C9H16O',140.2248,NULL,'9DA1C3A53991C340-FICuS-01-52','9DA1C3A53991C340-FICTS-01-31','9DA1C3A53991C340-uuuuu-01-01','InChI=1S/C9H16O/c1-9(2,3)7-4-5-8(10)6-7/h7H,4-6H2,1-3H3','InChIKey=YNZLLBXTQLRISL-UHFFFAOYSA-N','CC(C)(C)C1CCC(=O)C1','1'),
	(149330,0,0,'42044-26-8','Consistent with Molecular Formula','C14H20',188.312,'6-tert-Butyltetralin\n6-tert-Butyl-[1,2,3,4-tetrahydronaphthalene]\nNaphthalene, 6-(1,1-dimethylethyl)-1,2,3,4-tetrahydro-','F662CE278C197214-FICuS-01-4F','F662CE278C197214-FICTS-01-2E','F662CE278C197214-uuuuu-01-FE','InChI=1S/C14H20/c1-14(2,3)13-9-8-11-6-4-5-7-12(11)10-13/h8-10H,4-7H2,1-3H3','InChIKey=XCYVLZXWLBLNID-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)CCCC2',NULL),
	(149331,2,0,'3444-72-2','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'BD23DFD031E4B7D1-FICuS-01-7B','BD23DFD031E4B7D1-FICTS-01-5A','BD23DFD031E4B7D1-uuuuu-01-2A','InChI=1S/C9H16O3/c1-2-12-9(11)7-5-3-4-6-8(7)10/h7-8,10H,2-6H2,1H3','InChIKey=WOGRTPJVNNCUKN-UHFFFAOYSA-N','CCOC(=O)C1CCCCC1O','1'),
	(149332,0,1,'5320-75-2','Consistent with Molecular Formula','C16H14O2',238.2854,'Cinnamyl benzoate\nBenzoic acid, cinnamyl ester\nWLN: RVO2U1R\n2-Propen-1-ol, 3-phenyl-, benzoate\nCinnamyl alcohol, benzoate','12A8CE12F2DA25E1-FICuS-01-68','12A8CE12F2DA25E1-FICTS-01-47','12A8CE12F2DA25E1-uuuuu-01-17','InChI=1S/C16H14O2/c17-16(15-11-5-2-6-12-15)18-13-7-10-14-8-3-1-4-9-14/h1-12H,13H2','InChIKey=UARVBDPGNUHYQT-UHFFFAOYSA-N','O=C(OC/C=C/c1ccccc1)c1ccccc1','1'),
	(149333,2,0,'15870-87-8','Consistent with Molecular Formula','C14H12Cl2',251.1548,NULL,'983E515C20A1F1EB-FICuS-01-60','983E515C20A1F1EB-FICTS-01-3F','983E515C20A1F1EB-uuuuu-01-0F','InChI=1S/C14H12Cl2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=FJEFRYPSCFFXEX-UHFFFAOYSA-N','ClC(c1ccccc1)C(Cl)c1ccccc1','1'),
	(149334,1,0,'936-26-5','Consistent with Molecular Formula','C10H13Cl',168.6657,NULL,'2A2F7048F5166BC9-FICuS-01-5B','2A2F7048F5166BC9-FICTS-01-3A','2A2F7048F5166BC9-uuuuu-01-0A','InChI=1S/C10H13Cl/c1-8(2)10(11)9-6-4-3-5-7-9/h3-8,10H,1-2H3','InChIKey=DVMSSEGSXWICNT-UHFFFAOYSA-N','CC(C)C(Cl)c1ccccc1','1'),
	(149335,4,0,NULL,'Consistent with Molecular Formula','C13H18O',190.2846,NULL,'A9EB80A7BDD8166C-FICuS-01-8A','A9EB80A7BDD8166C-FICTS-01-69','A9EB80A7BDD8166C-uuuuu-01-39','InChI=1S/C13H18O/c14-11-6-9-5-10(11)13-8-3-1-7(2-4-8)12(9)13/h7-10,12-13H,1-6H2','InChIKey=MMUOMTVIQATUIH-UHFFFAOYSA-N','O=C1CC2CC1C1C3CCC(CC3)C21','1'),
	(149336,2,0,'51175-62-3','Consistent with Molecular Formula','C12H22O',182.3052,NULL,'2544D5533A0F435C-FICuS-01-40','2544D5533A0F435C-FICTS-01-1F','2544D5533A0F435C-uuuuu-01-EF','InChI=1S/C12H22O/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h10-13H,1-9H2','InChIKey=YTWWBKKPWACPPB-UHFFFAOYSA-N','OC1CCCCC1C1CCCCC1','1'),
	(149337,0,0,'92243-81-7','Consistent with Molecular Formula','C10H13BrN2O',257.1295,NULL,'660083EAE6BAC870-FICuS-01-64','660083EAE6BAC870-FICTS-01-43','660083EAE6BAC870-uuuuu-01-13','InChI=1S/C10H13BrN2O/c1-8-3-2-4-9(7-8)13-10(14)12-6-5-11/h2-4,7H,5-6H2,1H3,(H2,12,13,14)','InChIKey=HYTHYTSOCTWLNL-UHFFFAOYSA-N','Cc1cccc(NC(=O)NCCBr)c1',NULL),
	(149338,1,0,'73276-62-7','Consistent with Molecular Formula','C18H20O',252.3554,NULL,'259B64EBC411AC72-FICuS-01-60','259B64EBC411AC72-FICTS-01-3F','259B64EBC411AC72-uuuuu-01-0F','InChI=1S/C18H20O/c19-17-13-7-8-14-18(17,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-6,9-12,17,19H,7-8,13-14H2','InChIKey=KLQLCYSCZWVHPO-UHFFFAOYSA-N','OC1CCCCC1(c1ccccc1)c1ccccc1','1'),
	(149339,0,0,NULL,'Consistent with Molecular Formula','C16H18BrNO2',336.2277,NULL,'265FB74E6E25D8C8-FICuS-01-75','265FB74E6E25D8C8-FICTS-01-54','265FB74E6E25D8C8-uuuuu-01-24','InChI=1S/C16H18BrNO2/c1-16(2,10-17)11-20-15(19)18-14-9-5-7-12-6-3-4-8-13(12)14/h3-9H,10-11H2,1-2H3,(H,18,19)','InChIKey=OWCUAPQUOYJSTG-UHFFFAOYSA-N','CC(C)(CBr)COC(=O)Nc1cccc2ccccc12',NULL),
	(149340,0,2,'40703-03-5','Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'E60AED8BFC61E836-FICuS-01-8C','E60AED8BFC61E836-FICTS-01-6B','E60AED8BFC61E836-uuuuu-01-3B','InChI=1S/C6H12N2O2/c9-7-5-3-1-2-4-6-8-10/h5-6,9-10H,1-4H2','InChIKey=KWCXNPFVQQOZDK-UHFFFAOYSA-N','O/N=C/CCCC/C=N/O','1'),
	(149341,5,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'FFDC4D8B25D58FA7-FICuS-01-A2','FFDC4D8B25D58FA7-FICTS-01-81','FFDC4D8B25D58FA7-uuuuu-01-51','InChI=1S/C13H24O2/c1-9-6-8-13(15)11(14)5-4-7-12(13,3)10(9)2/h9-11,14-15H,4-8H2,1-3H3','InChIKey=KPZPNZKQYCGZJG-UHFFFAOYSA-N','CC1CCC2(O)C(O)CCCC2(C)C1C','1'),
	(149342,6,0,NULL,'Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'3E062A2F8099EFA9-FICuS-01-6F','3E062A2F8099EFA9-FICTS-01-4E','5D9BF2F5CCB6AD9F-uuuuu-01-5F','InChI=1S/2C9H12O2/c1-4(10)11-9-5-2-6-7(3-5)8(6)9;1-6(10)11-9-5-7-2-3-8(9)4-7/h5-9H,2-3H2,1H3;2-3,7-9H,4-5H2,1H3','InChIKey=GDKLHLLANQQCEO-UHFFFAOYSA-N','CC(=O)OC1C2CC3C(C2)C31.CC(=O)OC1CC2C=CC1C2','1'),
	(149343,0,0,NULL,'Consistent with Molecular Formula','C13H17BrO5S',365.2383,NULL,'30449186825AA435-FICuS-01-27','30449186825AA435-FICTS-01-06','30449186825AA435-uuuuu-01-D6','InChI=1S/C13H17BrO5S/c1-10(15)18-8-13(2,3)9-19-20(16,17)12-6-4-11(14)5-7-12/h4-7H,8-9H2,1-3H3','InChIKey=OTCQHPQADBZIEO-UHFFFAOYSA-N','CC(=O)OCC(C)(C)COS(=O)(=O)c1ccc(Br)cc1',NULL),
	(149344,0,0,NULL,'Consistent with Molecular Formula','C11H15BrO4S',323.2011,NULL,'3DAD289C592CBBB5-FICuS-01-87','3DAD289C592CBBB5-FICTS-01-66','3DAD289C592CBBB5-uuuuu-01-36','InChI=1S/C11H15BrO4S/c1-11(2,7-13)8-16-17(14,15)10-5-3-9(12)4-6-10/h3-6,13H,7-8H2,1-2H3','InChIKey=YEFHGPKUMXLKSU-UHFFFAOYSA-N','CC(C)(CO)COS(=O)(=O)c1ccc(Br)cc1',NULL),
	(149345,0,0,'22093-99-8','Consistent with Molecular Formula','C6H12O',100.1602,NULL,'EDA58A181E9C4B34-FICuS-01-77','EDA58A181E9C4B34-FICTS-01-56','EDA58A181E9C4B34-uuuuu-01-26','InChI=1S/C6H12O/c1-6(2)4-5-7-3/h4H,5H2,1-3H3','InChIKey=MVQDNWRPFWUJRQ-UHFFFAOYSA-N','COCC=C(C)C',NULL),
	(149346,2,0,'41578-04-5','Consistent with Molecular Formula','C7H14OS',146.247,NULL,'0B7E7281030B93D0-FICuS-01-3C','0B7E7281030B93D0-FICTS-01-1B','0B7E7281030B93D0-uuuuu-01-EB','InChI=1S/C7H14OS/c1-9-7-5-3-2-4-6(7)8/h6-8H,2-5H2,1H3','InChIKey=GCZNMCLRWMSTKN-UHFFFAOYSA-N','CSC1CCCCC1O','1'),
	(149347,3,0,'23695-60-5','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'F6C682D654C88148-FICuS-01-59','F6C682D654C88148-FICTS-01-38','F6C682D654C88148-uuuuu-01-08','InChI=1S/C10H18O3/c1-3-11-10(2)12-8-6-4-5-7-9(8)13-10/h8-9H,3-7H2,1-2H3','InChIKey=JKOOQHHVGNNNGK-UHFFFAOYSA-N','CCOC1(C)OC2CCCCC2O1','1'),
	(149348,6,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'E83352684BEDEF29-FICuS-01-74','E83352684BEDEF29-FICTS-01-53','A7EECE27C6A4A518-uuuuu-01-36','InChI=1S/2C8H12O/c2*1-9-8-5-6-2-3-7(8)4-6/h2*2-3,6-8H,4-5H2,1H3','InChIKey=APVKOMONKWUMLV-UHFFFAOYSA-N','COC1CC2C=CC1C2.COC1CC2C=CC1C2','1'),
	(149349,0,0,'30568-27-5','Consistent with Molecular Formula','C11H13N',159.2304,NULL,'CAE128769D4B19C3-FICuS-01-6B','CAE128769D4B19C3-FICTS-01-4A','CAE128769D4B19C3-uuuuu-01-1A','InChI=1S/C11H13N/c1-9-5-4-6-10(7-9)11(2,3)8-12/h4-7H,1-3H3','InChIKey=FBJGVJKISFKABO-UHFFFAOYSA-N','Cc1cccc(C(C)(C)C#N)c1',NULL),
	(149350,0,0,'57469-91-7','Consistent with Molecular Formula','C10H13BrO',229.1161,NULL,'A3A78D79F9B67B56-FICuS-01-7A','A3A78D79F9B67B56-FICTS-01-59','A3A78D79F9B67B56-uuuuu-01-29','InChI=1S/C10H13BrO/c1-10(2,12)7-8-3-5-9(11)6-4-8/h3-6,12H,7H2,1-2H3','InChIKey=GXRFHTZJNUGYSI-UHFFFAOYSA-N','CC(C)(O)Cc1ccc(Br)cc1',NULL),
	(149351,0,0,'23203-49-8','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'5D3D996C51235B14-FICuS-01-49','5D3D996C51235B14-FICTS-01-28','5D3D996C51235B14-uuuuu-01-F8','InChI=1S/C13H16O2/c1-13(2)7-6-12(14)10-8-9(15-3)4-5-11(10)13/h4-5,8H,6-7H2,1-3H3','InChIKey=XFUTWROAJKCYDD-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CCC2(C)C',NULL),
	(149352,1,0,'2035-93-0','Consistent with Molecular Formula','C12H18O',178.2736,'4-Phenyl-4,4-dimethyl-2-butanol\nBenzenepropanol, .alpha.,.gamma.,.gamma.-trimethyl-','F7A2BC07CA0B01BD-FICuS-01-80','F7A2BC07CA0B01BD-FICTS-01-5F','F7A2BC07CA0B01BD-uuuuu-01-2F','InChI=1S/C12H18O/c1-10(13)9-12(2,3)11-7-5-4-6-8-11/h4-8,10,13H,9H2,1-3H3','InChIKey=NCYQVRNLBAYSLE-UHFFFAOYSA-N','CC(O)CC(C)(C)c1ccccc1','1'),
	(149353,0,0,'17653-95-1','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'6345838E348BBD3E-FICuS-01-60','6345838E348BBD3E-FICTS-01-3F','6345838E348BBD3E-uuuuu-01-0F','InChI=1S/C11H16O2/c1-11(2,8-12)9-5-4-6-10(7-9)13-3/h4-7,12H,8H2,1-3H3','InChIKey=NCSCCZSEEICKJU-UHFFFAOYSA-N','COc1cccc(C(C)(C)CO)c1',NULL),
	(149354,0,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'694AF381242F206B-FICuS-01-45','694AF381242F206B-FICTS-01-24','694AF381242F206B-uuuuu-01-F4','InChI=1S/C11H16O2/c1-11(2,12)8-9-6-4-5-7-10(9)13-3/h4-7,12H,8H2,1-3H3','InChIKey=UJUVTBKGZSFWEG-UHFFFAOYSA-N','COc1ccccc1CC(C)(C)O',NULL),
	(149355,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'0103B93CE6CF04D6-FICuS-01-5E','0103B93CE6CF04D6-FICTS-01-3D','01FF1ED9D942DD98-uuuuu-01-32','InChI=1S/C10H11NO.ClH/c1-2-8-12-10(11)9-6-4-3-5-7-9;/h2-7,11H,1,8H2;1H','InChIKey=DUKOQBLFGKKUCQ-UHFFFAOYSA-N','C=CCOC(=N)c1ccccc1.Cl',NULL),
	(149356,0,0,'49834-35-7','Consistent with Molecular Formula','C20H17NO4S',367.4186,NULL,'F09A9B31B5F11308-FICuS-01-50','F09A9B31B5F11308-FICTS-01-2F','F09A9B31B5F11308-uuuuu-01-FF','InChI=1S/C20H17NO4S/c1-15-11-13-17(14-12-15)26(23,24)25-19-10-6-5-9-18(19)21-20(22)16-7-3-2-4-8-16/h2-14H,1H3,(H,21,22)','InChIKey=XEDMNRSFWBHTME-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccccc2NC(=O)c2ccccc2)cc1',NULL),
	(149357,2,0,NULL,'Consistent with Molecular Formula','C11H12BrClO3S',339.631,NULL,'C61201A3C964DC07-FICuS-01-4C','C61201A3C964DC07-FICTS-01-2B','C61201A3C964DC07-uuuuu-01-FB','InChI=1S/C11H12BrClO3S/c12-8-4-6-9(7-5-8)17(14,15)16-11-3-1-2-10(11)13/h4-7,10-11H,1-3H2','InChIKey=HUPXNERLGCRMSD-UHFFFAOYSA-N','O=S(=O)(OC1CCCC1Cl)c1ccc(Br)cc1','1'),
	(149358,0,0,NULL,'Consistent with Molecular Formula','C11H14Br2O3S',386.0978,NULL,'CFCB5A7E74426657-FICuS-01-70','CFCB5A7E74426657-FICTS-01-4F','CFCB5A7E74426657-uuuuu-01-1F','InChI=1S/C11H14Br2O3S/c1-11(2,7-12)8-16-17(14,15)10-5-3-9(13)4-6-10/h3-6H,7-8H2,1-2H3','InChIKey=SNVCQQIEGUJBFU-UHFFFAOYSA-N','CC(C)(CBr)COS(=O)(=O)c1ccc(Br)cc1',NULL),
	(149359,1,0,'4654-36-8','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'8F6D2238006805B8-FICuS-01-3B','8F6D2238006805B8-FICTS-01-1A','8F6D2238006805B8-uuuuu-01-EA','InChI=1S/C13H15NO/c15-13(11-7-3-1-4-8-11)14-12-9-5-2-6-10-12/h1,3-5,7-9,12H,2,6,10H2,(H,14,15)','InChIKey=YIOFLOJPNJRBNC-UHFFFAOYSA-N','O=C(NC1C=CCCC1)c1ccccc1','1'),
	(149360,0,0,'18325-45-6','Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'B0F231A4691E08D0-FICuS-01-4B','B0F231A4691E08D0-FICTS-01-2A','B0F231A4691E08D0-uuuuu-01-FA','InChI=1S/C21H20O2/c22-16-17-23-21(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,22H,16-17H2','InChIKey=IUCHRJJXIZKLTA-UHFFFAOYSA-N','OCCOC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(149361,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C18H17?2NO4',311.3366,NULL,'76834A15509E7147-FICuS-01-30','76834A15509E7147-FICTS-01-0F','76834A15509E7147-uuuuu-01-DF','InChI=1S/C7H4NO3.C6H5.C5H8O/c9-5-6-1-3-7(4-2-6)8(10)11;1-2-4-6-5-3-1;1-2-4-5(3-1)6-4/h1-4H;1-5H;4-5H,1-3H2','InChIKey=FNXSPLXNMXSEFA-UHFFFAOYSA-N','*C(=O)c1ccc([N+](=O)[O-])cc1.*c1ccccc1.C1CC2OC2C1','1'),
	(149362,1,0,'7074-12-6','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'F334EEC2001BF8AD-FICuS-01-7C','F334EEC2001BF8AD-FICTS-01-5B','F334EEC2001BF8AD-uuuuu-01-2B','InChI=1S/C11H14O2/c1-8(9(2)12)10-4-6-11(13-3)7-5-10/h4-8H,1-3H3','InChIKey=OWMXLURRBPTXHT-UHFFFAOYSA-N','COc1ccc(C(C)C(C)=O)cc1','1'),
	(149363,2,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'14190A8BCB8AD882-FICuS-01-65','14190A8BCB8AD882-FICTS-01-44','14190A8BCB8AD882-uuuuu-01-14','InChI=1S/C12H15NO2/c14-11-8-4-7-10(11)13-12(15)9-5-2-1-3-6-9/h1-3,5-6,10-11,14H,4,7-8H2,(H,13,15)','InChIKey=YFOYMHATNNPFJC-UHFFFAOYSA-N','O=C(NC1CCCC1O)c1ccccc1','1'),
	(149364,0,0,'13401-56-4','Consistent with Molecular Formula','C5H11ClO',122.5943,NULL,'30463C4AF7DB713A-FICuS-01-5E','30463C4AF7DB713A-FICTS-01-3D','30463C4AF7DB713A-uuuuu-01-0D','InChI=1S/C5H11ClO/c1-5(2,3-6)4-7/h7H,3-4H2,1-2H3','InChIKey=CAZPRAORHCOIHC-UHFFFAOYSA-N','CC(C)(CO)CCl',NULL),
	(149365,0,0,NULL,'Consistent with Molecular Formula','C14H14BrNO',292.1747,NULL,'582015EB1C97F95F-FICuS-01-61','582015EB1C97F95F-FICTS-01-40','582015EB1C97F95F-uuuuu-01-10','InChI=1S/C14H14BrNO/c15-9-3-6-14(17)16-13-8-7-11-4-1-2-5-12(11)10-13/h1-2,4-5,7-8,10H,3,6,9H2,(H,16,17)','InChIKey=UWSDVXNTRJUQOR-UHFFFAOYSA-N','O=C(CCCBr)Nc1ccc2ccccc2c1',NULL),
	(149366,0,0,NULL,'Consistent with Molecular Formula','C10H13BrN2O',257.1295,NULL,'4AB491BA4E3FED85-FICuS-01-87','4AB491BA4E3FED85-FICTS-01-66','4AB491BA4E3FED85-uuuuu-01-36','InChI=1S/C10H13BrN2O/c1-8-4-2-3-5-9(8)13-10(14)12-7-6-11/h2-5H,6-7H2,1H3,(H2,12,13,14)','InChIKey=GREUMPNZZZXEEV-UHFFFAOYSA-N','Cc1ccccc1NC(=O)NCCBr',NULL),
	(149367,0,0,NULL,'Consistent with Molecular Formula','C16H18BrNO2',336.2277,NULL,'96CEDFA0210726DC-FICuS-01-72','96CEDFA0210726DC-FICTS-01-51','96CEDFA0210726DC-uuuuu-01-21','InChI=1S/C16H18BrNO2/c1-16(2,10-17)11-20-15(19)18-14-8-7-12-5-3-4-6-13(12)9-14/h3-9H,10-11H2,1-2H3,(H,18,19)','InChIKey=RJJYTTROCRBVKA-UHFFFAOYSA-N','CC(C)(CBr)COC(=O)Nc1ccc2ccccc2c1',NULL),
	(149368,2,0,'41914-96-9','Consistent with Molecular Formula','C12H14Br2O3S',398.1088,NULL,'68C2CDFB6966C844-FICuS-01-77','68C2CDFB6966C844-FICTS-01-56','68C2CDFB6966C844-uuuuu-01-26','InChI=1S/C12H14Br2O3S/c13-9-5-7-10(8-6-9)18(15,16)17-12-4-2-1-3-11(12)14/h5-8,11-12H,1-4H2','InChIKey=JLEZPLQVFNEYQB-UHFFFAOYSA-N','O=S(=O)(OC1CCCCC1Br)c1ccc(Br)cc1','1'),
	(149369,3,0,NULL,'Consistent with Molecular Formula','C10H16Cl2',207.1424,NULL,'2F2517A66018BCDA-FICuS-01-5E','2F2517A66018BCDA-FICTS-01-3D','2F2517A66018BCDA-uuuuu-01-0D','InChI=1S/C10H16Cl2/c1-9(2)5-7-3-4-10(9,12)6-8(7)11/h7-8H,3-6H2,1-2H3','InChIKey=IKAKTBBQFMDUKA-UHFFFAOYSA-N','CC1(C)CC2CCC1(Cl)CC2Cl','1'),
	(149370,1,0,'4026-21-5','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'2AD9E80BD59F3B05-FICuS-01-78','2AD9E80BD59F3B05-FICTS-01-57','2AD9E80BD59F3B05-uuuuu-01-27','InChI=1S/C7H14O3/c1-6(2,3)7(4,10)5(8)9/h10H,1-4H3,(H,8,9)','InChIKey=VPZUWGSCTZUBFG-UHFFFAOYSA-N','CC(C)(C)C(C)(O)C(=O)O','1'),
	(149371,0,0,'57728-67-3','Consistent with Molecular Formula','C9H10BrNO2',244.0875,NULL,'98D67DDAEC3D4EE2-FICuS-01-A1','98D67DDAEC3D4EE2-FICTS-01-80','98D67DDAEC3D4EE2-uuuuu-01-50','InChI=1S/C9H10BrNO2/c10-8-3-1-7(2-4-8)9(13)11-5-6-12/h1-4,12H,5-6H2,(H,11,13)','InChIKey=PUTNMGZYPWHWLJ-UHFFFAOYSA-N','O=C(NCCO)c1ccc(Br)cc1',NULL),
	(149372,0,0,NULL,'Consistent with Molecular Formula','C11H14BrClO3S',341.6468,NULL,'6C085BEDCDABF85A-FICuS-01-A6','6C085BEDCDABF85A-FICTS-01-85','6C085BEDCDABF85A-uuuuu-01-55','InChI=1S/C11H14BrClO3S/c1-11(2,7-13)8-16-17(14,15)10-5-3-9(12)4-6-10/h3-6H,7-8H2,1-2H3','InChIKey=SSWFFABTHQBWMJ-UHFFFAOYSA-N','CC(C)(CCl)COS(=O)(=O)c1ccc(Br)cc1',NULL),
	(149373,0,0,'1136-01-2','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'068C0A4250EDE77D-FICuS-01-64','068C0A4250EDE77D-FICTS-01-43','068C0A4250EDE77D-uuuuu-01-13','InChI=1S/C12H16O3/c1-12(2,8-11(13)14)9-4-6-10(15-3)7-5-9/h4-7H,8H2,1-3H3,(H,13,14)','InChIKey=LFQSLLJGDHNKAR-UHFFFAOYSA-N','COc1ccc(C(C)(C)CC(=O)O)cc1',NULL),
	(149374,0,0,NULL,'Consistent with Molecular Formula','C14H14BrNO2',308.1741,NULL,'401A9F7BBE9BCE3F-FICuS-01-98','401A9F7BBE9BCE3F-FICTS-01-77','401A9F7BBE9BCE3F-uuuuu-01-47','InChI=1S/C14H14BrNO2/c15-9-4-10-18-14(17)16-13-8-3-6-11-5-1-2-7-12(11)13/h1-3,5-8H,4,9-10H2,(H,16,17)','InChIKey=SGOOAQQRRCLWBX-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OCCCBr',NULL),
	(149375,0,0,'111-32-0','Consistent with Molecular Formula','C5H12O2',104.1486,'Dowanol bm\nDowanol BMAT\n4-Methoxy-1-butanol\nButylene glycol methyl ether\nButylene glycol monomethyl ether\nWLN: Q4O1\n1-Butanol, 4-methoxy-\n1-Butanol, 4-methoxy-','9E74020177508616-FICuS-01-1B','9E74020177508616-FICTS-01-FA','9E74020177508616-uuuuu-01-CA','InChI=1S/C5H12O2/c1-7-5-3-2-4-6/h6H,2-5H2,1H3','InChIKey=KOVAQMSVARJMPH-UHFFFAOYSA-N','COCCCCO',NULL),
	(149376,0,0,NULL,'Consistent with Molecular Formula','C11H15BrN2O2',287.1557,NULL,'9146DD98319B46AA-FICuS-01-5F','9146DD98319B46AA-FICTS-01-3E','9146DD98319B46AA-uuuuu-01-0E','InChI=1S/C11H15BrN2O2/c1-2-16-10-5-3-9(4-6-10)14-11(15)13-8-7-12/h3-6H,2,7-8H2,1H3,(H2,13,14,15)','InChIKey=WWLQYVHMQQLRSN-UHFFFAOYSA-N','CCOc1ccc(NC(=O)NCCBr)cc1',NULL),
	(149377,0,0,NULL,'Consistent with Molecular Formula','C20H14O4',318.3282,NULL,'133855195A4AC715-FICuS-01-35','133855195A4AC715-FICTS-01-14','133855195A4AC715-uuuuu-01-E4','InChI=1S/C20H14O4/c21-19(22)15-9-6-10-16(13-15)20(23)24-18-12-5-4-11-17(18)14-7-2-1-3-8-14/h1-13H,(H,21,22)','InChIKey=BSLJUJRFWDGPSQ-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)Oc2ccccc2-c2ccccc2)c1',NULL),
	(149378,2,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'0BD6BC44454B9899-FICuS-01-62','0BD6BC44454B9899-FICTS-01-41','0BD6BC44454B9899-uuuuu-01-11','InChI=1S/C18H17NO4/c20-18(14-8-4-9-15(12-14)19(21)22)23-17-11-5-10-16(17)13-6-2-1-3-7-13/h1-4,6-9,12,16-17H,5,10-11H2','InChIKey=ZXCCJESLHNUKPN-UHFFFAOYSA-N','O=C(OC1CCCC1c1ccccc1)c1cccc([N+](=O)[O-])c1','1'),
	(149379,0,0,'5321-77-7','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C2H3ClHgO',279.0881,NULL,'C591F96C095AAC38-FICuS-01-6F','C591F96C095AAC38-FICTS-01-4E','C591F96C095AAC38-uuuuu-01-1E','InChI=1S/C2H3O.ClH.Hg/c1-2-3;;/h2H,1H2;1H;/q;;+1/p-1','InChIKey=FRSKIGNYYSERRB-UHFFFAOYSA-M','O=CC[Hg]Cl',NULL),
	(149380,0,0,NULL,'Consistent with Molecular Formula','C21H19BrO4S',447.3427,NULL,'972070DD753754F1-FICuS-01-3E','972070DD753754F1-FICTS-01-1D','972070DD753754F1-uuuuu-01-ED','InChI=1S/C21H19BrO4S/c1-25-21(17-8-4-2-5-9-17,18-10-6-3-7-11-18)16-26-27(23,24)20-14-12-19(22)13-15-20/h2-15H,16H2,1H3','InChIKey=HIJXRFFKZNDRBT-UHFFFAOYSA-N','COC(COS(=O)(=O)c1ccc(Br)cc1)(c1ccccc1)c1ccccc1',NULL),
	(149381,0,0,'90562-08-6','Consistent with Molecular Formula','C9H10BrN3O3',288.1003,NULL,'DA97E76615D3C8B6-FICuS-01-74','DA97E76615D3C8B6-FICTS-01-53','DA97E76615D3C8B6-uuuuu-01-23','InChI=1S/C9H10BrN3O3/c10-5-6-11-9(14)12-7-1-3-8(4-2-7)13(15)16/h1-4H,5-6H2,(H2,11,12,14)','InChIKey=DBKIOVZAOQNJDJ-UHFFFAOYSA-N','O=C(NCCBr)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(149382,0,0,'4586-90-7','Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'713D52DF31B9F74F-FICuS-01-6D','713D52DF31B9F74F-FICTS-01-4C','713D52DF31B9F74F-uuuuu-01-1C','InChI=1S/C13H20O2/c1-13(2,14)10-4-5-11-6-8-12(15-3)9-7-11/h6-9,14H,4-5,10H2,1-3H3','InChIKey=KFORQIPRUCNTQO-UHFFFAOYSA-N','COc1ccc(CCCC(C)(C)O)cc1',NULL),
	(149383,6,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'BB4DF244938D5550-FICuS-01-5A','BB4DF244938D5550-FICTS-01-39','BB4DF244938D5550-uuuuu-01-09','InChI=1S/C12H14O4/c1-6(2)12-8(13-12)5-10-9(14-10)7-3-4-11(10,12)16-15-7/h3-4,6-9H,5H2,1-2H3','InChIKey=SNPIOVYDWYAUNV-UHFFFAOYSA-N','CC(C)C12OC1CC13OC1C1C=CC32OO1','1'),
	(149384,5,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'2BBCEC2BDCCA6813-FICuS-01-99','2BBCEC2BDCCA6813-FICTS-01-78','2BBCEC2BDCCA6813-uuuuu-01-48','InChI=1S/C12H16O4/c1-6(2)12-8(15-12)5-10-9(16-10)7(13)3-4-11(10,12)14/h6,8-9,14H,3-5H2,1-2H3','InChIKey=VZXAFTFZGSRVAI-UHFFFAOYSA-N','CC(C)C12OC1CC13OC1C(=O)CCC32O','1'),
	(149385,9,0,'57694-21-0','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'804B108713830B0A-FICuS-01-27','804B108713830B0A-FICTS-01-06','804B108713830B0A-uuuuu-01-D6','InChI=1S/C14H18O4/c1-5-8-13(17-8,11(2,3)4)14-10(18-14)7-6(15-7)9-12(5,14)16-9/h5-10H,1-4H3','InChIKey=WVKPKJCXJDXODL-UHFFFAOYSA-N','CC1C2OC2(C(C)(C)C)C23OC2C2OC2C2OC123','1'),
	(149386,0,0,NULL,'Consistent with Molecular Formula','C36H30ClNP2',574.0402,NULL,'C9300B922AB07237-FICuS-01-3B','C9300B922AB07237-FICTS-01-1A','EB455838B6225891-uuuuu-01-F1','InChI=1S/C36H30NP2.ClH/c1-7-19-31(20-8-1)38(32-21-9-2-10-22-32,33-23-11-3-12-24-33)37-39(34-25-13-4-14-26-34,35-27-15-5-16-28-35)36-29-17-6-18-30-36;/h1-30H;1H/q+1;/p-1','InChIKey=LVRCYPYRKNAAMX-UHFFFAOYSA-M','[Cl-].c1ccc(P(=N[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(149387,0,0,'27423-81-0','Consistent with Molecular Formula','C9H7ClN2',178.6207,NULL,'EA7A3A25FAF8BC89-FICuS-01-9B','EA7A3A25FAF8BC89-FICTS-01-7A','EA7A3A25FAF8BC89-uuuuu-01-4A','InChI=1S/C9H7ClN2/c10-8-3-1-2-7(6-8)9-11-4-5-12-9/h1-6H,(H,11,12)','InChIKey=GDVLOWGEPXGATB-UHFFFAOYSA-N','Clc1cccc(-c2ncc[nH]2)c1',NULL),
	(149388,0,0,'27423-79-6','Consistent with Molecular Formula','C9H7FN2',162.1661,NULL,'0B1FEE8A0D3EA36B-FICuS-01-8B','0B1FEE8A0D3EA36B-FICTS-01-6A','0B1FEE8A0D3EA36B-uuuuu-01-3A','InChI=1S/C9H7FN2/c10-8-3-1-2-7(6-8)9-11-4-5-12-9/h1-6H,(H,11,12)','InChIKey=JAHNSTQSQJOJLO-UHFFFAOYSA-N','Fc1cccc(-c2ncc[nH]2)c1',NULL),
	(149389,0,0,'21202-42-6','Consistent with Molecular Formula','C8H7N3',145.1634,NULL,'718B99FD982D95A1-FICuS-01-6C','718B99FD982D95A1-FICTS-01-4B','718B99FD982D95A1-uuuuu-01-1B','InChI=1S/C8H7N3/c1-3-9-4-2-7(1)8-10-5-6-11-8/h1-6H,(H,10,11)','InChIKey=QWZSAEUNIBEKIZ-UHFFFAOYSA-N','c1cc(-c2ncc[nH]2)ccn1',NULL),
	(149390,0,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'22CC46B5DB0EA467-FICuS-01-6F','22CC46B5DB0EA467-FICTS-01-4E','22CC46B5DB0EA467-uuuuu-01-1E','InChI=1S/C11H12O2/c12-10-6-4-9(5-7-10)11(13)8-2-1-3-8/h4-8,12H,1-3H2','InChIKey=KHPIHQGLFDFCIG-UHFFFAOYSA-N','O=C(c1ccc(O)cc1)C1CCC1',NULL),
	(149391,0,0,'61892-81-7','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'722F11F7E4AF4369-FICuS-01-5D','722F11F7E4AF4369-FICTS-01-3C','722F11F7E4AF4369-uuuuu-01-0C','InChI=1S/C8H10N2O/c1-2-3-8(11)7-6-9-4-5-10-7/h4-6H,2-3H2,1H3','InChIKey=JYMZPEKUDHEXFN-UHFFFAOYSA-N','CCCC(=O)c1cnccn1',NULL),
	(149392,0,0,'53342-39-5','Consistent with Molecular Formula','C12H14O',174.242,NULL,'BE029851BA98C650-FICuS-01-59','BE029851BA98C650-FICTS-01-38','BE029851BA98C650-uuuuu-01-08','InChI=1S/C12H14O/c1-9-5-7-11(8-6-9)12(13)10-3-2-4-10/h5-8,10H,2-4H2,1H3','InChIKey=WLMXFDVNBWUEOP-UHFFFAOYSA-N','Cc1ccc(C(=O)C2CCC2)cc1',NULL),
	(149393,0,1,'1073-65-0','Consistent with Molecular Formula','C5H5N3O',123.114,NULL,'CE3B0CE081C71E0F-FICuS-01-7B','CE3B0CE081C71E0F-FICTS-01-5A','CE3B0CE081C71E0F-uuuuu-01-2A','InChI=1S/C5H5N3O/c9-8-3-5-1-2-6-4-7-5/h1-4,9H','InChIKey=PUVYLIOTFMFXOB-UHFFFAOYSA-N','O/N=C/c1ccncn1','1'),
	(149394,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O3S',274.2936,NULL,'0E51A17372098EC0-FICuS-01-40','91295265B5327266-FICTS-01-FE','0E51A17372098EC0-uuuuu-01-EF','InChI=1S/C13H10N2O3S/c16-12-9-4-2-1-3-8(9)5-6-10(12)13-14-7-11(19-13)15(17)18/h1-4,7,16H,5-6H2','InChIKey=LEOQWPXBONUWQW-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(C2=C(O)c3ccccc3CC2)s1',NULL),
	(149395,0,0,'26820-63-3','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'861A3D3A50761FF5-FICuS-01-56','861A3D3A50761FF5-FICTS-01-35','861A3D3A50761FF5-uuuuu-01-05','InChI=1S/C9H11N3O2/c13-12(14)8-3-4-9(10-7-8)11-5-1-2-6-11/h3-4,7H,1-2,5-6H2','InChIKey=URFBPCUSVFCNSQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCCC2)nc1',NULL),
	(149396,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'78B18E5E0B407A97-FICuS-01-5E','DC5FEDE24BD53133-FICTS-01-61','78B18E5E0B407A97-uuuuu-01-0D','InChI=1S/C15H12N2O3/c18-15-12-4-2-1-3-10(12)5-7-13(15)14-8-6-11(9-16-14)17(19)20/h1-4,6,8-9,18H,5,7H2','InChIKey=SQULPAFXDFJISW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=C(O)c3ccccc3CC2)nc1',NULL),
	(149397,1,0,'31554-45-7','Consistent with Molecular Formula','C10H10N2O5S',270.2594,NULL,'4A2CB710DD8B076E-FICuS-01-6F','4A2CB710DD8B076E-FICTS-01-4E','4A2CB710DD8B076E-uuuuu-01-1E','InChI=1S/C10H10N2O5S/c13-8-4-2-1-3-6(8)10-7(11(14)15)5-9(18-10)12(16)17/h5-6H,1-4H2','InChIKey=UBMFAMUMOFXLPT-UHFFFAOYSA-N','O=C1CCCCC1c1sc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(149398,1,0,'37791-27-8','Consistent with Molecular Formula','C9H11N3O6S',289.2624,NULL,'9EF9736A5716E893-FICuS-01-61','9EF9736A5716E893-FICTS-01-40','9EF9736A5716E893-uuuuu-01-10','InChI=1S/C9H11N3O6S/c1-4(2)7(9(13)14)10-8-5(11(15)16)3-6(19-8)12(17)18/h3-4,7,10H,1-2H3,(H,13,14)','InChIKey=LMBQXNOXQFXFJT-UHFFFAOYSA-N','CC(C)C(Nc1sc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(149399,1,0,'37791-31-4','Consistent with Molecular Formula','C8H7N3O8S',305.2186,NULL,'95EE18EE191CEDC6-FICuS-01-92','95EE18EE191CEDC6-FICTS-01-71','95EE18EE191CEDC6-uuuuu-01-41','InChI=1S/C8H7N3O8S/c12-6(13)1-3(8(14)15)9-7-4(10(16)17)2-5(20-7)11(18)19/h2-3,9H,1H2,(H,12,13)(H,14,15)','InChIKey=WUUDGPNDGWCIQN-UHFFFAOYSA-N','O=C(O)CC(Nc1sc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(149400,1,0,'37791-32-5','Consistent with Molecular Formula','C9H9N3O8S',319.2454,NULL,'BC3FFC1A8ECD8C27-FICuS-01-A8','BC3FFC1A8ECD8C27-FICTS-01-87','BC3FFC1A8ECD8C27-uuuuu-01-57','InChI=1S/C9H9N3O8S/c13-7(14)2-1-4(9(15)16)10-8-5(11(17)18)3-6(21-8)12(19)20/h3-4,10H,1-2H2,(H,13,14)(H,15,16)','InChIKey=OGBMJLZFOXXKAR-UHFFFAOYSA-N','O=C(O)CCC(Nc1sc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(149401,1,0,'37791-28-9','Consistent with Molecular Formula','C10H13N3O6S',303.2892,NULL,'69ACE9C247DCF3E4-FICuS-01-91','69ACE9C247DCF3E4-FICTS-01-70','69ACE9C247DCF3E4-uuuuu-01-40','InChI=1S/C10H13N3O6S/c1-5(2)3-6(10(14)15)11-9-7(12(16)17)4-8(20-9)13(18)19/h4-6,11H,3H2,1-2H3,(H,14,15)','InChIKey=JMSOMTOPIWLYPV-UHFFFAOYSA-N','CC(C)CC(Nc1sc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(149402,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O6S',261.2088,NULL,'0DA57911993D77B7-FICuS-01-53','0DA57911993D77B7-FICTS-01-32','0DA57911993D77B7-uuuuu-01-02','InChI=1S/C7H7N3O6S/c11-6(12)1-2-8-7-4(9(13)14)3-5(17-7)10(15)16/h3,8H,1-2H2,(H,11,12)','InChIKey=CTMFUEBUZBNBQQ-UHFFFAOYSA-N','O=C(O)CCNc1sc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(149403,1,0,'37791-29-0','Consistent with Molecular Formula','C13H11N3O6S',337.3064,NULL,'12C41ED46B7912BC-FICuS-01-5F','12C41ED46B7912BC-FICTS-01-3E','12C41ED46B7912BC-uuuuu-01-0E','InChI=1S/C13H11N3O6S/c17-13(18)9(6-8-4-2-1-3-5-8)14-12-10(15(19)20)7-11(23-12)16(21)22/h1-5,7,9,14H,6H2,(H,17,18)','InChIKey=JQDKTSWFZUFLCP-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)Nc1sc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(149404,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H14N4 in C32H24Cl2N4Sn','C32H24Cl2N4Sn',654.1644,'Tin, dichloro[5,6-diphenyl-3-(2-pyridinyl)-1,2,4-triazine]diphenyl-','6501CB489A8043A1-FICuS-01-3F','6501CB489A8043A1-FICTS-01-1E','B857E5BCBDD0AEF8-uuuuu-01-59','InChI=1S/C20H14N4.2C6H5.2ClH.Sn/c1-3-9-15(10-4-1)18-19(16-11-5-2-6-12-16)23-24-20(22-18)17-13-7-8-14-21-17;2*1-2-4-6-5-3-1;;;/h1-14H;2*1-5H;2*1H;/q;;;;;+2/p-2','InChIKey=WMMRJOSBMQETJE-UHFFFAOYSA-L','Cl[Sn](Cl)(c1ccccc1)c1ccccc1.c1ccc(-c2nnc(-c3ccccn3)nc2-c2ccccc2)cc1',NULL),
	(149405,0,1,'62008-22-4','Consistent with Molecular Formula','C6H8?CaO4',184.2068,NULL,'6B0E8BDDDAD5C216-FICuS-01-90','6B0E8BDDDAD5C216-FICTS-01-6F','B5F7B0B224E73A94-uuuuu-01-13','InChI=1S/C6H8O4.Ca/c1-2-10-6(9)4-3-5(7)8;/h3-4H,2H2,1H3,(H,7,8);/q;+2/b4-3+;','InChIKey=JXFMMHVAGDVLDJ-BJILWQEISA-N','*.CCOC(=O)/C=C/C(=O)O.[Ca+2]','1'),
	(149406,0,1,'62008-21-3','Consistent with Molecular Formula','C6H8?O4Zn',209.5068,NULL,'CFF93A6363600E1B-FICuS-01-63','CFF93A6363600E1B-FICTS-01-42','1100010C9D52F699-uuuuu-01-DE','InChI=1S/C6H8O4.Zn/c1-2-10-6(9)4-3-5(7)8;/h3-4H,2H2,1H3,(H,7,8);/q;+2/b4-3+;','InChIKey=PZCCXPJZQMLWGM-BJILWQEISA-N','*.CCOC(=O)/C=C/C(=O)O.[Zn+2]','1'),
	(149407,0,1,'62008-23-5','No Comparision - Unparameterized Atom - Mn(a6) connected atoms =[ ]','C6H8?MnO4',199.0648,'2-Butenedioic acid (E)-, monoethyl ester, manganese(2+) salt','6CAB1ACDA6F10AD3-FICuS-01-92','6CAB1ACDA6F10AD3-FICTS-01-71','81AC4529A822FF54-uuuuu-01-09','InChI=1S/C6H8O4.Mn/c1-2-10-6(9)4-3-5(7)8;/h3-4H,2H2,1H3,(H,7,8);/b4-3-;','InChIKey=XKSPYFHBVJTMPW-LNKPDPKZSA-N','*.CCOC(=O)/C=C\\C(=O)O.[Mn]','1'),
	(149408,0,1,NULL,'Consistent with Molecular Formula','C6H8?CoO4',203.06,NULL,'29360C1D686D9326-FICuS-01-3F','29360C1D686D9326-FICTS-01-1E','F7CF3772965F6BA4-uuuuu-01-26','InChI=1S/C6H8O4.Co/c1-2-10-6(9)4-3-5(7)8;/h3-4H,2H2,1H3,(H,7,8);/b4-3+;','InChIKey=PVFSDRMQOGTAAZ-BJILWQEISA-N','*.CCOC(=O)/C=C/C(=O)O.[Co]','1'),
	(149409,0,1,'62008-24-6','Consistent with Molecular Formula','C6H8?CuO4',207.6728,NULL,'22B01029065EDD20-FICuS-01-33','22B01029065EDD20-FICTS-01-12','FC492B46F86C25A2-uuuuu-01-1B','InChI=1S/C6H8O4.Cu/c1-2-10-6(9)4-3-5(7)8;/h3-4H,2H2,1H3,(H,7,8);/q;+2/b4-3+;','InChIKey=OZFRWLZAKZQCCF-BJILWQEISA-N','*.CCOC(=O)/C=C/C(=O)O.[Cu+2]','1'),
	(149410,0,1,'62008-25-7','No Comparision - Unparameterized Atom - Fe(a11) connected atoms =[ ]','C6H8?FeO4',199.9738,NULL,'83B3583103F89AA6-FICuS-01-4A','83B3583103F89AA6-FICTS-01-29','5D4A635EFDCA6224-uuuuu-01-23','InChI=1S/C6H8O4.Fe/c1-2-10-6(9)4-3-5(7)8;/h3-4H,2H2,1H3,(H,7,8);/b4-3+;','InChIKey=KNTJBCCKCDHHDL-BJILWQEISA-N','*.CCOC(=O)/C=C/C(=O)O.[Fe]','1'),
	(149411,4,0,NULL,'Consistent with Molecular Formula','C19H25FN2O10S',492.4723,NULL,'0410D55173FB1AEA-FICuS-01-55','0410D55173FB1AEA-FICTS-01-34','0410D55173FB1AEA-uuuuu-01-04','InChI=1S/C19H25FN2O10S/c1-6-33-18(22-7-13(20)17(27)21-19(22)28)16(32-12(5)26)15(31-11(4)25)14(30-10(3)24)8-29-9(2)23/h7,14-16,18H,6,8H2,1-5H3,(H,21,27,28)','InChIKey=KBLVVAQAUQCFNS-UHFFFAOYSA-N','CCSC(C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cc(F)c(=O)[nH]c1=O','1'),
	(149412,8,0,NULL,'Consistent with Molecular Formula','C38H50F2N4O20S2',984.9446,NULL,'0C317FF3940D2F3E-FICuS-01-65','0C317FF3940D2F3E-FICTS-01-44','0410D55173FB1AEA-uuuuu-01-04','InChI=1S/2C19H25FN2O10S/c2*1-6-33-18(22-7-13(20)17(27)21-19(22)28)16(32-12(5)26)15(31-11(4)25)14(30-10(3)24)8-29-9(2)23/h2*7,14-16,18H,6,8H2,1-5H3,(H,21,27,28)','InChIKey=RHELHJYFTVWOIL-UHFFFAOYSA-N','CCSC(C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cc(F)c(=O)[nH]c1=O.CCSC(C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cc(F)c(=O)[nH]c1=O','1'),
	(149413,8,0,NULL,'Consistent with Molecular Formula','C22H34F2N4O12S2',648.647,NULL,'E6CA264BD942C496-FICuS-01-6D','E6CA264BD942C496-FICTS-01-4C','5DB9E23948C1BC72-uuuuu-01-1B','InChI=1S/2C11H17FN2O6S/c2*1-2-21-10(8(18)7(17)6(16)4-15)14-3-5(12)9(19)13-11(14)20/h2*3,6-8,10,15-18H,2,4H2,1H3,(H,13,19,20)','InChIKey=DPWFTAVYKOTMED-UHFFFAOYSA-N','CCSC(C(O)C(O)C(O)CO)n1cc(F)c(=O)[nH]c1=O.CCSC(C(O)C(O)C(O)CO)n1cc(F)c(=O)[nH]c1=O','1'),
	(149414,8,0,NULL,'Consistent with Molecular Formula','C42H54Cl2N8O16S2',1061.9586,NULL,'6A477A5148A176E1-FICuS-01-48','6A477A5148A176E1-FICTS-01-27','D9C2D630C79F2DA0-uuuuu-01-25','InChI=1S/2C21H27ClN4O8S/c2*1-6-35-17(26-10-25-18-20(22)23-9-24-21(18)26)7-15(32-12(3)28)19(34-14(5)30)16(33-13(4)29)8-31-11(2)27/h2*9-10,15-17,19H,6-8H2,1-5H3','InChIKey=WMGGFXZCGUBPDI-UHFFFAOYSA-N','CCSC(CC(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cnc2c(Cl)ncnc21.CCSC(CC(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cnc2c(Cl)ncnc21','1'),
	(149415,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C29H32N2O12 in (C29H32N2O12.W99)n','C29H32?5N2O12',600.578,'Dextran salt','ECED3C4322CC6601-FICuS-01-6C','ECED3C4322CC6601-FICTS-01-4B','F54F3FBD0348AF6D-uuuuu-01-3A','InChI=1S/C29H32N2O12/c1-11-24(35)14(31-18(34)9-30)6-19(42-11)43-16-8-29(40,17(33)10-32)7-13-21(16)28(39)23-22(26(13)37)25(36)12-4-3-5-15(41-2)20(12)27(23)38/h3-5,11,14,16,19,24,32,35,37,39-40H,6-10,30H2,1-2H3,(H,31,34)/t11?,14?,16-,19?,24?,29-/m0/s1','InChIKey=KWQANSZTMNRIHA-IBRINFIGSA-N','*.*.*.*.*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(NC(=O)CN)C(O)C(C)O1','1'),
	(149416,1,0,'65556-04-9','Consistent with Molecular Formula','C11H17?ClN2O4',276.7193,NULL,'5D5E94395B75DBE9-FICuS-01-7A','5D5E94395B75DBE9-FICTS-01-59','5D5E94395B75DBE9-uuuuu-01-29','InChI=1S/C11H16N2.ClHO4/c1-9-5-6-12-8-10(9)11-4-3-7-13(11)2;2-1(3,4)5/h5-6,8,11H,3-4,7H2,1-2H3;(H,2,3,4,5)','InChIKey=YZFPVFFEAUIXIC-UHFFFAOYSA-N','*.Cc1ccncc1C1CCCN1C.[O-][Cl+3]([O-])([O-])O','1'),
	(149417,1,0,NULL,'Consistent with Molecular Formula','C8H17BrFN',226.1314,NULL,'697AEB1B41CF5B2E-FICuS-01-84','697AEB1B41CF5B2E-FICTS-01-63','86BE353DB05CF293-uuuuu-01-18','InChI=1S/C8H16FN.BrH/c9-6-3-5-8-4-1-2-7-10-8;/h8,10H,1-7H2;1H','InChIKey=JFTUOJBKFNWRQG-UHFFFAOYSA-N','Br.FCCCC1CCCCN1','1'),
	(149418,0,0,'15288-02-5','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'54566940C4BA1A92-FICuS-01-45','54566940C4BA1A92-FICTS-01-24','54566940C4BA1A92-uuuuu-01-F4','InChI=1S/C11H12O3/c1-14-11-6-8-7(5-10(11)13)3-2-4-9(8)12/h5-6,13H,2-4H2,1H3','InChIKey=HCURFVXLTVKURV-UHFFFAOYSA-N','COc1cc2c(cc1O)CCCC2=O',NULL),
	(149419,0,0,'15288-01-4','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'A177B573397D4E48-FICuS-01-54','A177B573397D4E48-FICTS-01-33','A177B573397D4E48-uuuuu-01-03','InChI=1S/C11H12O3/c1-14-11-5-7-3-2-4-9(12)8(7)6-10(11)13/h5-6,13H,2-4H2,1H3','InChIKey=JXUDZDMWQXSPPF-UHFFFAOYSA-N','COc1cc2c(cc1O)C(=O)CCC2',NULL),
	(149420,0,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'5C29621F72FEBF1A-FICuS-01-77','5C29621F72FEBF1A-FICTS-01-56','5C29621F72FEBF1A-uuuuu-01-26','InChI=1S/C14H20O4/c1-16-13-8-10-6-4-5-7-14(17-2,18-3)11(10)9-12(13)15/h8-9,15H,4-7H2,1-3H3','InChIKey=HPTAEOSVGBAPGV-UHFFFAOYSA-N','COc1cc2c(cc1O)C(OC)(OC)CCCC2',NULL),
	(149421,0,0,'71007-61-9','Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'B92F3B38C1E543AC-FICuS-01-73','B92F3B38C1E543AC-FICTS-01-52','B92F3B38C1E543AC-uuuuu-01-22','InChI=1S/C15H18O3/c1-3-6-11-14-10(7-4-5-8-12(14)16)9-13(18-2)15(11)17/h3,9,17H,1,4-8H2,2H3','InChIKey=OJRAAYSTGCPOQU-UHFFFAOYSA-N','C=CCc1c(O)c(OC)cc2c1C(=O)CCCC2',NULL),
	(149422,0,0,NULL,'Consistent with Molecular Formula','C13H21Br2N',351.1236,NULL,'CA80A3A2B9CDAFFD-FICuS-01-AD','CA80A3A2B9CDAFFD-FICTS-01-8C','25447D84485E0640-uuuuu-01-DC','InChI=1S/C13H20BrN.BrH/c1-13(2,3)11-7-6-10(9-15(4)5)12(14)8-11;/h6-8H,9H2,1-5H3;1H','InChIKey=JNCMHRCZFIRKOZ-UHFFFAOYSA-N','Br.CN(C)Cc1ccc(C(C)(C)C)cc1Br',NULL),
	(149423,0,0,'54845-15-7','Consistent with Molecular Formula','C12H15Cl2N3O4',336.1742,'1,3-Benzenediol, 5-[bis(2-chloroethyl)amino]-, dicarbamate (ester)','4C469B81F8957D02-FICuS-01-55','4C469B81F8957D02-FICTS-01-34','4C469B81F8957D02-uuuuu-01-04','InChI=1S/C12H15Cl2N3O4/c13-1-3-17(4-2-14)8-5-9(20-11(15)18)7-10(6-8)21-12(16)19/h5-7H,1-4H2,(H2,15,18)(H2,16,19)','InChIKey=YGGDABPJGGNPPC-UHFFFAOYSA-N','NC(=O)Oc1cc(OC(N)=O)cc(N(CCCl)CCCl)c1',NULL),
	(149424,7,0,'54141-72-9','Consistent with Molecular Formula','C21H22O11',450.3982,'ASTILBIN','80230C7A9334F3B7-FICuS-01-44','80230C7A9334F3B7-FICTS-01-23','80230C7A9334F3B7-uuuuu-01-F3','InChI=1S/C21H22O11/c1-7-15(26)17(28)18(29)21(30-7)32-20-16(27)14-12(25)5-9(22)6-13(14)31-19(20)8-2-3-10(23)11(24)4-8/h2-7,15,17-26,28-29H,1H3','InChIKey=ZROGCCBNZBKLEL-UHFFFAOYSA-N','CC1OC(OC2C(=O)c3c(O)cc(O)cc3OC2c2ccc(O)c(O)c2)C(O)C(O)C1O','1'),
	(149425,8,0,'36895-12-2','Consistent with Molecular Formula','C19H24O6',348.395,'NAGILACTONE E\nPodolactone B, 1,2-deepoxy-15,16-dideoxy-','EAD83B83B257C026-FICuS-01-64','EAD83B83B257C026-FICTS-01-43','F602FBCC38FFB3F0-uuuuu-01-44','InChI=1S/C19H24O6/c1-8(2)14-19-9(7-11(21)23-14)17(3)6-5-10(20)18(4)13(17)12(15(19)25-19)24-16(18)22/h7-8,10,12-15,20H,5-6H2,1-4H3/t10-,12-,13?,14+,15+,17+,18-,19+/m0/s1','InChIKey=JOTPYRMNAYGVBN-NBUGORRBSA-N','CC(C)C1OC(=O)C=C2C3(C)CCC(O)C4(C)C(=O)OC(C34)C3OC213','1'),
	(149426,0,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'F38E79F23BCF463C-FICuS-01-83','F38E79F23BCF463C-FICTS-01-62','F38E79F23BCF463C-uuuuu-01-32','InChI=1S/C21H20O2/c1-23-20-15-14-17-11-5-6-12-18(17)21(20)19(22)13-7-10-16-8-3-2-4-9-16/h2-6,8-9,11-12,14-15H,7,10,13H2,1H3','InChIKey=JMZCAHAEFOHZNQ-UHFFFAOYSA-N','COc1ccc2ccccc2c1C(=O)CCCc1ccccc1',NULL),
	(149427,4,0,'55029-20-4','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'502960E1D188AE93-FICuS-01-4A','502960E1D188AE93-FICTS-01-29','502960E1D188AE93-uuuuu-01-F9','InChI=1S/C8H7NO4/c10-7-5-3-1-2-4(13-3)6(5)8(11)9(7)12/h1-6,12H','InChIKey=PPVGNPSAUJFBJY-UHFFFAOYSA-N','O=C1C2C3C=CC(O3)C2C(=O)N1O','1'),
	(149428,4,0,'55057-72-2','Consistent with Molecular Formula','C10H9NO5',223.1848,NULL,'F0383DF188B6B43E-FICuS-01-6C','F0383DF188B6B43E-FICTS-01-4B','F0383DF188B6B43E-uuuuu-01-1B','InChI=1S/C10H9NO5/c1-4(12)16-11-9(13)7-5-2-3-6(15-5)8(7)10(11)14/h2-3,5-8H,1H3','InChIKey=WIKGMPUCEMXLAV-UHFFFAOYSA-N','CC(=O)ON1C(=O)C2C3C=CC(O3)C2C1=O','1'),
	(149429,0,0,'55661-38-6','Consistent with Molecular Formula','C9H14Cl2N6O2',309.1546,'ACNU\nCS 439 HCl\nNidran hydrochloride\nNimustine hydrochloride\n1-[(4-Amino-2-methylpyrimidin-5-yl)methyl]-3-(2-chloroethyl)-3-nitrosourea\nUrea, 3-[(4-amino-2-methyl-5-pyrimidinyl)methyl]-1-(2-chloroethyl)-1-nitroso-\nWLN: T6N CNJ B1 DZ E1MVNNO&2G\nUrea, N\'-[(4-amino-2-methyl-5-pyrimidinyl)methyl]-N-(2-chloroethyl)-N-nitroso-, monohydrochloride','BA9E57F86D37B30B-FICuS-01-7D','BA9E57F86D37B30B-FICTS-01-5C','BA62F01D52BA6A45-uuuuu-01-16','InChI=1S/C9H13ClN6O2.ClH/c1-6-12-4-7(8(11)14-6)5-13-9(17)16(15-18)3-2-10;/h4H,2-3,5H2,1H3,(H,13,17)(H2,11,12,14);1H','InChIKey=KPMKNHGAPDCYLP-UHFFFAOYSA-N','Cc1ncc(CNC(=O)N(CCCl)N=O)c(N)n1.Cl',NULL),
	(149430,0,0,'53201-22-2','Consistent with Molecular Formula','C22H22BrP',397.2936,NULL,'49E315985EEEB1E9-FICuS-01-78','49E315985EEEB1E9-FICTS-01-57','84AE3FF10C62EBBC-uuuuu-01-3F','InChI=1S/C22H22P.BrH/c1-2-18-23(21-14-8-4-9-15-21,22-16-10-5-11-17-22)19-20-12-6-3-7-13-20;/h2-17H,1,18-19H2;1H/q+1;/p-1','InChIKey=GXBXGZSQDSFADS-UHFFFAOYSA-M','C=CC[P+](Cc1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(149431,0,0,'54229-88-8','Consistent with Molecular Formula','C23H24BrP',411.3204,NULL,'A1BC8CB02A1975D5-FICuS-01-6D','A1BC8CB02A1975D5-FICTS-01-4C','6CF1A6D978952F80-uuuuu-01-17','InChI=1S/C23H24P.BrH/c1-3-17-24(22-13-6-4-7-14-22,23-15-8-5-9-16-23)19-21-12-10-11-20(2)18-21;/h3-16,18H,1,17,19H2,2H3;1H/q+1;/p-1','InChIKey=GBZRJTAJUBXIAB-UHFFFAOYSA-M','C=CC[P+](Cc1cccc(C)c1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(149432,0,1,'54229-89-9','Consistent with Molecular Formula','C23H24BrP',411.3204,NULL,'C5E23579517562A0-FICuS-01-39','C5E23579517562A0-FICTS-01-18','08AF1F1003F938F5-uuuuu-01-05','InChI=1S/C23H24P.BrH/c1-2-3-19-24(22-15-9-5-10-16-22,23-17-11-6-12-18-23)20-21-13-7-4-8-14-21;/h2-18H,19-20H2,1H3;1H/q+1;/p-1','InChIKey=JJEHCDJTTBRROV-UHFFFAOYSA-M','C/C=C/C[P+](Cc1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(149433,0,1,'54229-90-2','Consistent with Molecular Formula','C24H26BrP',425.3472,NULL,'CAD53A1643A86DFC-FICuS-01-82','CAD53A1643A86DFC-FICTS-01-61','0798107F112437A9-uuuuu-01-D8','InChI=1S/C24H26P.BrH/c1-3-4-18-25(23-14-7-5-8-15-23,24-16-9-6-10-17-24)20-22-13-11-12-21(2)19-22;/h3-17,19H,18,20H2,1-2H3;1H/q+1;/p-1','InChIKey=WUXMUULKJPRIJT-UHFFFAOYSA-M','C/C=C/C[P+](Cc1cccc(C)c1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(149434,0,0,'54230-04-5','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C21H20F6P2',448.3269,NULL,'87F54CEB6F4329C3-FICuS-01-73','87F54CEB6F4329C3-FICTS-01-52','A77AEC0EA1557DC6-uuuuu-01-33','InChI=1S/C21H20P.F6P/c1-3-11-20(12-4-1)22(21-13-5-2-6-14-21)16-15-18-9-7-8-10-19(18)17-22;1-7(2,3,4,5)6/h1-14H,15-17H2;/q+1;','InChIKey=YRYQUQGQSNRTHK-UHFFFAOYSA-N','F[PH](F)(F)(F)(F)F.c1ccc([P+]2(c3ccccc3)CCc3ccccc3C2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(149435,1,0,'54229-96-8','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C22H22F6P2',462.3537,NULL,'B04CECBEB31C6F26-FICuS-01-8C','B04CECBEB31C6F26-FICTS-01-6B','90C34C5B7D0A3B23-uuuuu-01-09','InChI=1S/C22H22P.F6P/c1-18-16-23(20-11-4-2-5-12-20,21-13-6-3-7-14-21)17-19-10-8-9-15-22(18)19;1-7(2,3,4,5)6/h2-15,18H,16-17H2,1H3;/q+1;','InChIKey=VZHGROAPDLIHHL-UHFFFAOYSA-N','CC1C[P+](c2ccccc2)(c2ccccc2)Cc2ccccc21.F[PH](F)(F)(F)(F)F','1'),
	(149436,1,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C23H24F6P2',476.3805,NULL,'35E10A35EEE3C995-FICuS-01-6A','35E10A35EEE3C995-FICTS-01-49','156EAAD020F59D90-uuuuu-01-10','InChI=1S/C23H24P.F6P/c1-18-13-14-23-19(2)16-24(17-20(23)15-18,21-9-5-3-6-10-21)22-11-7-4-8-12-22;1-7(2,3,4,5)6/h3-15,19H,16-17H2,1-2H3;/q+1;','InChIKey=RMCJDBQPNXBHNV-UHFFFAOYSA-N','Cc1ccc2c(c1)C[P+](c1ccccc1)(c1ccccc1)CC2C.F[PH](F)(F)(F)(F)F','1'),
	(149437,1,0,'54230-00-1','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C23H24F6P2',476.3805,NULL,'A06560C55C6AFA01-FICuS-01-58','A06560C55C6AFA01-FICTS-01-37','80EAC020927CAE04-uuuuu-01-08','InChI=1S/C23H24P.F6P/c1-19-16-17-24(21-11-4-2-5-12-21,22-13-6-3-7-14-22)18-20-10-8-9-15-23(19)20;1-7(2,3,4,5)6/h2-15,19H,16-18H2,1H3;/q+1;','InChIKey=ZCHVQFQIMCYCHT-UHFFFAOYSA-N','CC1CC[P+](c2ccccc2)(c2ccccc2)Cc2ccccc21.F[PH](F)(F)(F)(F)F','1'),
	(149438,1,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C24H26F6P2',490.4073,NULL,'B5F1575F8924EB53-FICuS-01-62','B5F1575F8924EB53-FICTS-01-41','957EF7BA4732BF56-uuuuu-01-23','InChI=1S/C24H26P.F6P/c1-19-13-14-24-20(2)15-16-25(18-21(24)17-19,22-9-5-3-6-10-22)23-11-7-4-8-12-23;1-7(2,3,4,5)6/h3-14,17,20H,15-16,18H2,1-2H3;/q+1;','InChIKey=ZGIKCROQFKXGTK-UHFFFAOYSA-N','Cc1ccc2c(c1)C[P+](c1ccccc1)(c1ccccc1)CCC2C.F[PH](F)(F)(F)(F)F','1'),
	(149439,0,1,'28975-45-3','Consistent with Molecular Formula','C22H22BrP',397.2936,NULL,'635220887165E15B-FICuS-01-29','635220887165E15B-FICTS-01-08','AE1F0AE123E9BB0E-uuuuu-01-36','InChI=1S/C22H22P.BrH/c1-2-3-19-23(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22;/h2-18H,19H2,1H3;1H/q+1;/p-1','InChIKey=GJDNAYRZYAGDKR-UHFFFAOYSA-M','C/C=C/C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(149440,0,1,'54230-09-0','Consistent with Molecular Formula','C18H22BrP',349.2496,NULL,'21A96175F29F3D90-FICuS-01-4E','21A96175F29F3D90-FICTS-01-2D','ECE44B1CA01367C5-uuuuu-01-1B','InChI=1S/C18H22P.BrH/c1-3-5-16-19(4-2,17-12-8-6-9-13-17)18-14-10-7-11-15-18;/h3,5-15H,4,16H2,1-2H3;1H/q+1;/p-1','InChIKey=XKXYXAPDRIXBOF-UHFFFAOYSA-M','C/C=C/C[P+](CC)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(149441,0,1,'54230-10-3','Consistent with Molecular Formula','C26H24BrP',447.3534,NULL,'D396C77986436F30-FICuS-01-4B','D396C77986436F30-FICTS-01-2A','1EDBED10D4CF3565-uuuuu-01-30','InChI=1S/C26H24P.BrH/c1-2-3-21-27(23-15-6-4-7-16-23,24-17-8-5-9-18-24)26-20-12-14-22-13-10-11-19-25(22)26;/h2-20H,21H2,1H3;1H/q+1;/p-1','InChIKey=DXDSIGBUHQJITL-UHFFFAOYSA-M','C/C=C/C[P+](c1ccccc1)(c1ccccc1)c1cccc2ccccc12.[Br-]','1'),
	(149442,2,0,'54293-29-7','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C17H20F6P2',400.2829,NULL,'04BAFE74E36CE0B8-FICuS-01-84','04BAFE74E36CE0B8-FICTS-01-63','24355E912D7AB4BD-uuuuu-01-12','InChI=1S/C17H20P.F6P/c1-14-12-13-18(2,15-8-4-3-5-9-15)17-11-7-6-10-16(14)17;1-7(2,3,4,5)6/h3-11,14H,12-13H2,1-2H3;/q+1;','InChIKey=VEAYPYFNGMFVSA-UHFFFAOYSA-N','CC1CC[P+](C)(c2ccccc2)c2ccccc21.F[PH](F)(F)(F)(F)F','1'),
	(149443,2,0,'54230-14-7','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C18H22F6P2',414.3097,NULL,'A56ADEDB4FF1891F-FICuS-01-9C','A56ADEDB4FF1891F-FICTS-01-7B','85E57E3E81E7DD1A-uuuuu-01-30','InChI=1S/C18H22P.F6P/c1-3-19(16-9-5-4-6-10-16)14-13-15(2)17-11-7-8-12-18(17)19;1-7(2,3,4,5)6/h4-12,15H,3,13-14H2,1-2H3;/q+1;','InChIKey=CEICFVBXAXQUBY-UHFFFAOYSA-N','CC[P+]1(c2ccccc2)CCC(C)c2ccccc21.F[PH](F)(F)(F)(F)F','1'),
	(149444,1,0,'54230-12-5','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C22H22F6P2',462.3537,NULL,'2B6E2615E12AA0C3-FICuS-01-54','2B6E2615E12AA0C3-FICTS-01-33','0BE186F02F3CF4C6-uuuuu-01-23','InChI=1S/C22H22P.F6P/c1-18-16-17-23(19-10-4-2-5-11-19,20-12-6-3-7-13-20)22-15-9-8-14-21(18)22;1-7(2,3,4,5)6/h2-15,18H,16-17H2,1H3;/q+1;','InChIKey=BLJADXYQMGWHKC-UHFFFAOYSA-N','CC1CC[P+](c2ccccc2)(c2ccccc2)c2ccccc21.F[PH](F)(F)(F)(F)F','1'),
	(149445,1,0,'54230-16-9','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C26H24F6P2',512.4135,NULL,'D1D6AACB9861C67E-FICuS-01-8A','D1D6AACB9861C67E-FICTS-01-69','F1590A2E5677927B-uuuuu-01-00','InChI=1S/C26H24P.F6P/c1-20-18-19-27(22-11-4-2-5-12-22,23-13-6-3-7-14-23)26-24(20)17-16-21-10-8-9-15-25(21)26;1-7(2,3,4,5)6/h2-17,20H,18-19H2,1H3;/q+1;','InChIKey=QHZNLMWXWOSOAD-UHFFFAOYSA-N','CC1CC[P+](c2ccccc2)(c2ccccc2)c2c1ccc1ccccc21.F[PH](F)(F)(F)(F)F','1'),
	(149446,0,0,NULL,'Consistent with Molecular Formula','C16H18BrP',321.196,NULL,'178F4B142416F126-FICuS-01-34','178F4B142416F126-FICTS-01-13','DAC2617D769AAB73-uuuuu-01-26','InChI=1S/C16H18P.BrH/c1-3-14-17(2,15-10-6-4-7-11-15)16-12-8-5-9-13-16;/h3-13H,1,14H2,2H3;1H/q+1;/p-1','InChIKey=GKQINEMGEULICY-UHFFFAOYSA-M','C=CC[P+](C)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(149447,0,0,NULL,'Consistent with Molecular Formula','C17H20BrP',335.2228,NULL,'0D0814A1EC9F339C-FICuS-01-63','0D0814A1EC9F339C-FICTS-01-42','C0453EC8BE1369C9-uuuuu-01-1B','InChI=1S/C17H20P.BrH/c1-3-15-18(4-2,16-11-7-5-8-12-16)17-13-9-6-10-14-17;/h3,5-14H,1,4,15H2,2H3;1H/q+1;/p-1','InChIKey=PBEHHJIKIOGQHX-UHFFFAOYSA-M','C=CC[P+](CC)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(149448,0,0,'52750-95-5','Consistent with Molecular Formula','C23H24ClP',366.8694,NULL,'6E0534CFA9564CC8-FICuS-01-6E','6E0534CFA9564CC8-FICTS-01-4D','4C70676535C4666E-uuuuu-01-F2','InChI=1S/C23H24P.ClH/c1-20(2)18-19-24(21-12-6-3-7-13-21,22-14-8-4-9-15-22)23-16-10-5-11-17-23;/h3-18H,19H2,1-2H3;1H/q+1;/p-1','InChIKey=SNLWRUNHDLFPFZ-UHFFFAOYSA-M','CC(C)=CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(149449,0,0,'56771-23-4','Consistent with Molecular Formula','C18H22ClP',304.7986,NULL,'28E61BB626369E5C-FICuS-01-5E','28E61BB626369E5C-FICTS-01-3D','0A93481CBAA4B4FA-uuuuu-01-28','InChI=1S/C18H22P.ClH/c1-16(2)14-15-19(3,17-10-6-4-7-11-17)18-12-8-5-9-13-18;/h4-14H,15H2,1-3H3;1H/q+1;/p-1','InChIKey=YFGTVJLJESLNOQ-UHFFFAOYSA-M','CC(C)=CC[P+](C)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(149450,0,0,'56771-29-0','Consistent with Molecular Formula','C23H24BrP',411.3204,NULL,'8A39CD149721C663-FICuS-01-4D','8A39CD149721C663-FICTS-01-2C','4774E77DC5AD9C36-uuuuu-01-25','InChI=1S/C23H24P.BrH/c1-2-3-13-20-24(21-14-7-4-8-15-21,22-16-9-5-10-17-22)23-18-11-6-12-19-23;/h2,4-12,14-19H,1,3,13,20H2;1H/q+1;/p-1','InChIKey=KANICXDUFCDRDS-UHFFFAOYSA-M','C=CCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(149451,0,0,'56771-35-8','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C23H24F6P2',476.3805,NULL,'950F06FBC9A53A5F-FICuS-01-7A','950F06FBC9A53A5F-FICTS-01-59','B580A61E07B36E5A-uuuuu-01-0F','InChI=1S/C23H24P.F6P/c1-23(2)17-18-24(19-11-5-3-6-12-19,20-13-7-4-8-14-20)22-16-10-9-15-21(22)23;1-7(2,3,4,5)6/h3-16H,17-18H2,1-2H3;/q+1;','InChIKey=WTYBOOVDLDVMEA-UHFFFAOYSA-N','CC1(C)CC[P+](c2ccccc2)(c2ccccc2)c2ccccc21.F[PH](F)(F)(F)(F)F',NULL),
	(149452,1,0,'56771-37-0','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C18H22F6P2',414.3097,NULL,'0E396598A3C90888-FICuS-01-4C','0E396598A3C90888-FICTS-01-2B','2EB6C57D6DDF5C8D-uuuuu-01-50','InChI=1S/C18H22P.F6P/c1-18(2)13-14-19(3,15-9-5-4-6-10-15)17-12-8-7-11-16(17)18;1-7(2,3,4,5)6/h4-12H,13-14H2,1-3H3;/q+1;','InChIKey=BJJRYWQLXXWVQP-UHFFFAOYSA-N','CC1(C)CC[P+](C)(c2ccccc2)c2ccccc21.F[PH](F)(F)(F)(F)F','1'),
	(149453,0,0,'57420-08-3','Consistent with Molecular Formula','C13H10N2',194.2354,NULL,'45199F44386DE583-FICuS-01-4B','45199F44386DE583-FICTS-01-2A','45199F44386DE583-uuuuu-01-FA','InChI=1S/C13H10N2/c1-10-12(7-8-15-13(10)9-14)11-5-3-2-4-6-11/h2-8H,1H3','InChIKey=XXYONOLHGIOJPA-UHFFFAOYSA-N','Cc1c(-c2ccccc2)ccnc1C#N',NULL),
	(149454,1,0,'54940-95-3','Consistent with Molecular Formula','C14H19Cl2N3O4',364.2278,'Nitrocaphane/3\nPhenylalanine, 2-[[bis(2-chloroethyl)amino]methyl]-5-nitro-','7E1E885FDF007311-FICuS-01-5A','7E1E885FDF007311-FICTS-01-39','7E1E885FDF007311-uuuuu-01-09','InChI=1S/C14H19Cl2N3O4/c15-3-5-18(6-4-16)9-10-1-2-12(19(22)23)7-11(10)8-13(17)14(20)21/h1-2,7,13H,3-6,8-9,17H2,(H,20,21)','InChIKey=VEBTZMUIBMIPCD-UHFFFAOYSA-N','NC(Cc1cc([N+](=O)[O-])ccc1CN(CCCl)CCCl)C(=O)O','1'),
	(149455,0,0,'3562-31-0','Consistent with Molecular Formula','C4H8N2O2S4',244.3594,NULL,'D3CD297431777904-FICuS-01-41','D3CD297431777904-FICTS-01-20','D3CD297431777904-uuuuu-01-F0','InChI=1S/C4H8N2O2S4/c7-1-5-3(9)11-12-4(10)6-2-8/h7-8H,1-2H2,(H,5,9)(H,6,10)','InChIKey=GZSOZBRGFJIHME-UHFFFAOYSA-N','OCNC(=S)SSC(=S)NCO',NULL),
	(149456,1,0,'68381-74-8','Consistent with Molecular Formula','C21H28O9S3',520.6268,NULL,'50D2DB3D1632599C-FICuS-01-55','50D2DB3D1632599C-FICTS-01-34','50D2DB3D1632599C-uuuuu-01-04','InChI=1S/C21H28O9S3/c1-31(22,23)29-15-13-19(17-30-32(2,24)25)33(26,27)16-8-14-28-21-12-7-6-11-20(21)18-9-4-3-5-10-18/h3-7,9-12,19H,8,13-17H2,1-2H3','InChIKey=WBNANEOOTVFTIF-UHFFFAOYSA-N','CS(=O)(=O)OCCC(COS(C)(=O)=O)S(=O)(=O)CCCOc1ccccc1-c1ccccc1','1'),
	(149457,0,0,'51837-72-0','Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'B02C7627772BCE00-FICuS-01-4E','B02C7627772BCE00-FICTS-01-2D','B02C7627772BCE00-uuuuu-01-FD','InChI=1S/C18H18O6/c1-10-8-15(24-4)12(9-14(10)23-3)17(19)16-11(18(20)21)6-5-7-13(16)22-2/h5-9H,1-4H3,(H,20,21)','InChIKey=QJHGUZVRAWHNAH-UHFFFAOYSA-N','COc1cc(C(=O)c2c(OC)cccc2C(=O)O)c(OC)cc1C',NULL),
	(149458,6,1,NULL,'Consistent with Molecular Formula','C41H37Cl2FN4O11S',883.7279,'Benzoic acid, 3,4-dichloro-, [1-[1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-4-[[2,3,6-trideoxy-3-[[[(4-fluorophenyl)amino]thioxomethyl]amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-2-naphthacenyl]-2-hydroxyethylidene]hydrazide, (2S-cis)-','A83DF899670A059B-FICuS-01-65','A83DF899670A059B-FICTS-01-44','ABEC0067FAE41633-uuuuu-01-1B','InChI=1S/C41H37Cl2FN4O11S/c1-17-34(50)25(46-40(60)45-20-9-7-19(44)8-10-20)13-29(58-17)59-27-15-41(56,28(16-49)47-48-39(55)18-6-11-23(42)24(43)12-18)14-22-31(27)38(54)33-32(36(22)52)35(51)21-4-3-5-26(57-2)30(21)37(33)53/h3-12,17,25,27,29,34,49-50,52,54,56H','InChIKey=ALYOKJGGFXWLHR-APHZXHCZSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(CO)=N/NC(=O)c1ccc(Cl)c(Cl)c1)CC3OC1CC(NC(=S)Nc2ccc(F)cc2)C(O)C(C)O1','1'),
	(149459,0,1,'19395-50-7','Consistent with Molecular Formula','C8H8N2O4S',228.2222,'Acetic acid, [(phenylsulfonyl)hydrazono]-','3675E7BFC6200A23-FICuS-01-51','3675E7BFC6200A23-FICTS-01-30','3675E7BFC6200A23-uuuuu-01-00','InChI=1S/C8H8N2O4S/c11-8(12)6-9-10-15(13,14)7-4-2-1-3-5-7/h1-6,10H,(H,11,12)','InChIKey=RCQAMFWVAJUBGD-UHFFFAOYSA-N','O=C(O)/C=N/NS(=O)(=O)c1ccccc1','1'),
	(149460,0,0,NULL,'Consistent with Molecular Formula','C25H17NO6',427.4124,NULL,'1E76792EA2195FDD-FICuS-01-71','E8F5992943204767-FICTS-01-1C','1E76792EA2195FDD-uuuuu-01-20','InChI=1S/C25H17NO6/c27-18-12-13(6-5-11-26-24(31)16-9-3-4-10-17(16)25(26)32)21(28)20-19(18)22(29)14-7-1-2-8-15(14)23(20)30/h1-4,7-10,12,27-28H,5-6,11H2','InChIKey=YVUFVWLZMJWGEW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(CCCN3C(=O)c4ccccc4C3=O)cc(O)c21',NULL),
	(149461,0,0,'51837-73-1','Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'A2CCEF5A78B48E39-FICuS-01-8F','A2CCEF5A78B48E39-FICTS-01-6E','A2CCEF5A78B48E39-uuuuu-01-3E','InChI=1S/C18H16O5/c1-9-8-12(22-3)14-15(18(9)23-4)17(20)13-10(16(14)19)6-5-7-11(13)21-2/h5-8H,1-4H3','InChIKey=TXNMGUMLHBFVEY-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(OC)c(C)cc(OC)c1C2=O',NULL),
	(149462,0,0,'58976-89-9','Consistent with Molecular Formula','C20H16O4',320.344,NULL,'0C00FA661C4F1C8F-FICuS-01-6D','0C00FA661C4F1C8F-FICTS-01-4C','0C00FA661C4F1C8F-uuuuu-01-1C','InChI=1S/C20H16O4/c1-23-19-13-9-5-6-10-14(13)20(24-2)16-15(19)17(21)11-7-3-4-8-12(11)18(16)22/h3-8H,9-10H2,1-2H3','InChIKey=FCOZJMBQSFZZEI-UHFFFAOYSA-N','COc1c2c(c(OC)c3c1C(=O)c1ccccc1C3=O)CC=CC2',NULL),
	(149463,6,0,'80324-54-5','Consistent with Molecular Formula','C30H36ClNO10',606.0681,NULL,'A5CA7296B88A2891-FICuS-01-60','A5CA7296B88A2891-FICTS-01-3F','87BF213C24180237-uuuuu-01-E1','InChI=1S/C30H35NO10.ClH/c1-13-25(33)17(31(3,4)5)10-20(40-13)41-19-12-30(38,14(2)32)11-16-22(19)29(37)24-23(27(16)35)26(34)15-8-7-9-18(39-6)21(15)28(24)36;/h7-9,13,17,19-20,25,33,38H,10-12H2,1-6H3,(H-,34,35,36,37);1H','InChIKey=ZFNCGVKUDIVKOY-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC([N+](C)(C)C)C(O)C(C)O1.[Cl-]','1'),
	(149464,4,0,'59856-75-6','Consistent with Molecular Formula','C10H12N4O5',268.2286,'1H-Pyrazolo[3,4-b]pyrazine, 1-.beta.-D-ribofuranosyl-, 4-oxide','4065AB358DD67DC3-FICuS-01-68','4065AB358DD67DC3-FICTS-01-47','4065AB358DD67DC3-uuuuu-01-17','InChI=1S/C10H12N4O5/c15-4-6-7(16)8(17)10(19-6)14-9-5(3-12-14)13(18)2-1-11-9/h1-3,6-8,10,15-17H,4H2','InChIKey=GNMYWMSKYXZSBP-UHFFFAOYSA-N','[O-][n+]1ccnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(149465,1,0,'57963-55-0','Consistent with Molecular Formula','C19H19N7O6',441.4024,'10-Oxaaminopterin','32F2AD159C7BC0B8-FICuS-01-71','32F2AD159C7BC0B8-FICTS-01-50','32F2AD159C7BC0B8-uuuuu-01-20','InChI=1S/C19H19N7O6/c20-15-14-16(26-19(21)25-15)22-7-10(23-14)8-32-11-3-1-9(2-4-11)17(29)24-12(18(30)31)5-6-13(27)28/h1-4,7,12H,5-6,8H2,(H,24,29)(H,27,28)(H,30,31)(H4,20,21,22,25,26)','InChIKey=OXQRBFXBEFIQLR-UHFFFAOYSA-N','Nc1nc(N)c2nc(COc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(149466,1,0,'65757-04-2','Consistent with Molecular Formula','C23H27N7O6',497.5096,NULL,'507624A2A2EC03DB-FICuS-01-56','507624A2A2EC03DB-FICTS-01-35','507624A2A2EC03DB-uuuuu-01-05','InChI=1S/C23H27N7O6/c1-29-19-18(21(33)30(2)23(29)24)27-15(12-26-19)11-25-14-7-5-13(6-8-14)20(32)28-16(22(34)36-4)9-10-17(31)35-3/h5-8,12,16,24-25H,9-11H2,1-4H3,(H,28,32)/b24-23-','InChIKey=MJLITWIMDHZECC-VHXPQNKSSA-N','COC(=O)CCC(NC(=O)c1ccc(NCc2cnc3c(n2)c(=O)n(C)c(=N)n3C)cc1)C(=O)OC','1'),
	(149467,1,0,NULL,'Consistent with Molecular Formula','C21H24?ClN7O6',505.9169,NULL,'AEF0CF82ED85EB0C-FICuS-01-A6','AEF0CF82ED85EB0C-FICTS-01-85','AEF0CF82ED85EB0C-uuuuu-01-55','InChI=1S/C21H23N7O6.ClH/c1-22-21-27-19(32)16-17(28(21)2)24-10-13(25-16)9-23-12-5-3-11(4-6-12)18(31)26-14(20(33)34)7-8-15(29)30;/h3-6,10,14,23H,7-9H2,1-2H3,(H,26,31)(H,29,30)(H,33,34)(H,22,27,32);1H','InChIKey=FRRRDHSXMYFXLN-UHFFFAOYSA-N','*.CNc1nc(=O)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1C.Cl','1'),
	(149468,4,0,'54138-87-3','Consistent with Molecular Formula','C14H20ClN3O9',409.7797,'X-PCNU\nICIG 1164\nUrea, N-(2-chloroethyl)-N-nitroso-N\'-(2,3,4-tri-O-acetyl-.beta.-D-xylopyranosyl)-','D594226362E67331-FICuS-01-2B','D594226362E67331-FICTS-01-0A','D594226362E67331-uuuuu-01-DA','InChI=1S/C14H20ClN3O9/c1-7(19)25-10-6-24-13(16-14(22)18(17-23)5-4-15)12(27-9(3)21)11(10)26-8(2)20/h10-13H,4-6H2,1-3H3,(H,16,22)','InChIKey=QMJJEUBKQJZIGH-UHFFFAOYSA-N','CC(=O)OC1COC(NC(=O)N(CCCl)N=O)C(OC(C)=O)C1OC(C)=O','1'),
	(149469,5,0,'42936-80-1','Consistent with Molecular Formula','C17H24ClN3O11',481.8431,'Urea, N-(2-chloroethyl)-N-nitroso-N\'-(2,3,4,6-tetra-O-acetyl-.beta.-D-glucopyranosyl)-','258D751503EFAFAA-FICuS-01-73','258D751503EFAFAA-FICTS-01-52','258D751503EFAFAA-uuuuu-01-22','InChI=1S/C17H24ClN3O11/c1-8(22)28-7-12-13(29-9(2)23)14(30-10(3)24)15(31-11(4)25)16(32-12)19-17(26)21(20-27)6-5-18/h12-16H,5-7H2,1-4H3,(H,19,26)','InChIKey=AOUKENUMKWIYHM-UHFFFAOYSA-N','CC(=O)OCC1OC(NC(=O)N(CCCl)N=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(149470,5,0,NULL,'Consistent with Molecular Formula','C7H16ClNO5',229.6601,NULL,'248054F94D023AE5-FICuS-01-45','248054F94D023AE5-FICTS-01-24','247CF31C728FE3AB-uuuuu-01-25','InChI=1S/C7H15NO5.ClH/c1-12-6-4(8)7(11)13-3(2-9)5(6)10;/h3-7,9-11H,2,8H2,1H3;1H','InChIKey=LNVCQRVYNITVGI-UHFFFAOYSA-N','COC1C(N)C(O)OC(CO)C1O.Cl','1'),
	(149471,4,0,NULL,'Consistent with Molecular Formula','C22H29N3O3',383.4894,'Estra-1,3,5(10)-trien-17-one, 3-(acetyloxy)-2-(3,3-dimethyl-1-triazenyl)-','DB0A668A1D3C2233-FICuS-01-58','DB0A668A1D3C2233-FICTS-01-37','105B5F57526607DD-uuuuu-01-F7','InChI=1S/C22H29N3O3/c1-13(26)28-20-11-14-5-6-16-15(17(14)12-19(20)23-24-25(3)4)9-10-22(2)18(16)7-8-21(22)27/h11-12,15-16,18H,5-10H2,1-4H3/t15-,16+,18-,22-/m0/s1','InChIKey=KVPAREZFWOTIMP-UTAOTPEMSA-N','CC(=O)Oc1cc2c(cc1/N=N/N(C)C)C1CCC3(C)C(=O)CCC3C1CC2','1'),
	(149472,0,0,NULL,'Consistent with Molecular Formula','C5H12N2O',116.1626,NULL,'4A1C1365BF243F9D-FICuS-01-63','4A1C1365BF243F9D-FICTS-01-42','4A1C1365BF243F9D-uuuuu-01-12','InChI=1S/C5H12N2O/c1-5(2)7-6-3-4-8/h5,8H,3-4H2,1-2H3','InChIKey=AROFJWXHQYWIQU-UHFFFAOYSA-N','CC(C)/N=N/CCO',NULL),
	(149473,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN6O',306.7541,'1H-Imidazole-4-carboxamide, 5-[3-(2-chloroethyl)-3-(phenylmethyl)-1-triazenyl]-','EA1581BF81C8C8B6-FICuS-01-7B','5E7C0A9FE50FD4AB-FICTS-01-75','EA1581BF81C8C8B6-uuuuu-01-2A','InChI=1S/C13H15ClN6O/c14-6-7-20(8-10-4-2-1-3-5-10)19-18-13-11(12(15)21)16-9-17-13/h1-5,9H,6-8H2,(H2,15,21)(H,16,17)/b19-18+','InChIKey=RQQWMUNFRSSLPA-VHEBQXMUSA-N','NC(=O)c1nc[nH]c1/N=N/N(CCCl)Cc1ccccc1',NULL),
	(149474,4,1,NULL,'Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'B483750E631EA3EF-FICuS-01-67','F34C09681EEFCDCF-FICTS-01-7E','B483750E631EA3EF-uuuuu-01-16','InChI=1S/C19H26N2O/c1-19-10-9-15-14-6-4-13(22)11-12(14)3-5-16(15)17(19)7-8-18(19)21-20-2/h4,6,11,15-17,20,22H,3,5,7-10H2,1-2H3/b21-18+','InChIKey=SBVFQTNRIXLYNI-DYTRJAOYSA-N','CN/N=C1\\CCC2C3CCc4cc(O)ccc4C3CCC12C','1'),
	(149475,5,0,NULL,'Consistent with Molecular Formula','C22H31N3O3',385.5052,'Estra-1,3,5(10)-triene-3,17-diol, 2-(3,3-dimethyl-1-triazenyl)-, 3-acetate, (17.beta.)-','8172E1BB49E3206F-FICuS-01-56','8172E1BB49E3206F-FICTS-01-35','353CAEE4DE35D7EC-uuuuu-01-47','InChI=1S/C22H31N3O3/c1-13(26)28-20-11-14-5-6-16-15(17(14)12-19(20)23-24-25(3)4)9-10-22(2)18(16)7-8-21(22)27/h11-12,15-16,18,21,27H,5-10H2,1-4H3/t15-,16+,18-,21-,22-/m0/s1','InChIKey=LKYAATOEXUIRKZ-HIFDQRORSA-N','CC(=O)Oc1cc2c(cc1/N=N/N(C)C)C1CCC3(C)C(O)CCC3C1CC2','1'),
	(149476,0,0,'60282-77-1','Consistent with Molecular Formula','C6H8N4O2S',200.2148,NULL,'B3E44F7A1CD3633E-FICuS-01-73','B3E44F7A1CD3633E-FICTS-01-52','B3E44F7A1CD3633E-uuuuu-01-22','InChI=1S/C6H8N4O2S/c1-13-3-2-4(7)9-6(8)5(3)10(11)12/h2H,1H3,(H4,7,8,9)','InChIKey=WSGNTHWBTKCHBZ-UHFFFAOYSA-N','CSc1cc(N)nc(N)c1[N+](=O)[O-]',NULL),
	(149477,1,0,NULL,'Consistent with Molecular Formula','C13H22N6O5',342.354,NULL,'378731DFED9FBC44-FICuS-01-83','378731DFED9FBC44-FICTS-01-62','378731DFED9FBC44-uuuuu-01-32','InChI=1S/C13H22N6O5/c1-4-24-13(21)17-10-5-9(11(19(22)23)12(14)16-10)15-6-8(20)7-18(2)3/h5,8,20H,4,6-7H2,1-3H3,(H4,14,15,16,17,21)','InChIKey=FVCNUMXRYHSQGO-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCC(O)CN(C)C)c([N+](=O)[O-])c(N)n1','1'),
	(149478,0,0,'42066-84-2','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'DF788BA46B4E011B-FICuS-01-74','DF788BA46B4E011B-FICTS-01-53','DF788BA46B4E011B-uuuuu-01-23','InChI=1S/C7H15NO/c1-7(8-9)5-3-2-4-6-7/h8-9H,2-6H2,1H3','InChIKey=ZWBQVDSMLCAYJD-UHFFFAOYSA-N','CC1(NO)CCCCC1',NULL),
	(149479,0,0,'31463-23-7','Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'B26871762F48743B-FICuS-01-42','B26871762F48743B-FICTS-01-21','B26871762F48743B-uuuuu-01-F1','InChI=1S/C10H17NO/c12-11-10-4-7-1-8(5-10)3-9(2-7)6-10/h7-9,11-12H,1-6H2','InChIKey=GOTZSQRIUGBKJK-UHFFFAOYSA-N','ONC12CC3CC(CC(C3)C1)C2',NULL),
	(149480,0,0,'51637-64-0','Consistent with Molecular Formula','C17H28N2O2',292.4204,NULL,'27207F2B30060C32-FICuS-01-24','27207F2B30060C32-FICTS-01-03','27207F2B30060C32-uuuuu-01-D3','InChI=1S/C17H28N2O2/c20-16(18-15-4-2-1-3-5-15)19(21)17-9-12-6-13(10-17)8-14(7-12)11-17/h12-15,21H,1-11H2,(H,18,20)','InChIKey=QHDOTESAQJAMLW-UHFFFAOYSA-N','O=C(NC1CCCCC1)N(O)C12CC3CC(CC(C3)C1)C2',NULL),
	(149481,0,0,NULL,'Consistent with Molecular Formula','C10H19ClN2O2',234.7253,NULL,'6A23F1363469A27D-FICuS-01-47','6A23F1363469A27D-FICTS-01-26','6A23F1363469A27D-uuuuu-01-F6','InChI=1S/C10H19ClN2O2/c1-10(5-3-2-4-6-10)13(15)9(14)12-8-7-11/h15H,2-8H2,1H3,(H,12,14)','InChIKey=OJWBYGLZDWHIRK-UHFFFAOYSA-N','CC1(N(O)C(=O)NCCCl)CCCCC1',NULL),
	(149482,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN2O2',272.7741,NULL,'44F385C729D4608B-FICuS-01-52','44F385C729D4608B-FICTS-01-31','44F385C729D4608B-uuuuu-01-01','InChI=1S/C13H21ClN2O2/c14-1-2-15-12(17)16(18)13-6-9-3-10(7-13)5-11(4-9)8-13/h9-11,18H,1-8H2,(H,15,17)','InChIKey=PHUPVBUZTJTXLW-UHFFFAOYSA-N','O=C(NCCCl)N(O)C12CC3CC(CC(C3)C1)C2',NULL),
	(149483,0,0,NULL,'Consistent with Molecular Formula','C14H26N2O2',254.3716,NULL,'5F3C45FBB3FA9351-FICuS-01-77','5F3C45FBB3FA9351-FICTS-01-56','5F3C45FBB3FA9351-uuuuu-01-26','InChI=1S/C14H26N2O2/c1-14(10-6-3-7-11-14)16(18)13(17)15-12-8-4-2-5-9-12/h12,18H,2-11H2,1H3,(H,15,17)','InChIKey=SLCPSIMGNMGDIR-UHFFFAOYSA-N','CC1(N(O)C(=O)NC2CCCCC2)CCCCC1',NULL),
	(149484,0,0,NULL,'Consistent with Molecular Formula','C28H46N4O4',502.6958,NULL,'DBD6521A6125A7D7-FICuS-01-61','DBD6521A6125A7D7-FICTS-01-40','DBD6521A6125A7D7-uuuuu-01-10','InChI=1S/C28H46N4O4/c33-25(31(35)27-13-19-7-20(14-27)9-21(8-19)15-27)29-5-3-1-2-4-6-30-26(34)32(36)28-16-22-10-23(17-28)12-24(11-22)18-28/h19-24,35-36H,1-18H2,(H,29,33)(H,30,34)','InChIKey=AQDUAMVQRABXEX-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)N(O)C12CC3CC(CC(C3)C1)C2)N(O)C12CC3CC(CC(C3)C1)C2',NULL),
	(149485,1,0,'82585-88-4','Consistent with Molecular Formula','C19H26N6O6',434.451,NULL,'C41ABF923C2ABC98-FICuS-01-82','C41ABF923C2ABC98-FICTS-01-61','C41ABF923C2ABC98-uuuuu-01-31','InChI=1S/C19H26N6O6/c1-4-31-19(27)23-16-9-15(17(25(28)29)18(20)22-16)21-10-13(26)11-24(2)12-5-7-14(30-3)8-6-12/h5-9,13,26H,4,10-11H2,1-3H3,(H4,20,21,22,23,27)','InChIKey=APTRILMLNCOKHD-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCC(O)CN(C)c2ccc(OC)cc2)c([N+](=O)[O-])c(N)n1','1'),
	(149486,1,0,'60106-96-9','Consistent with Molecular Formula','C9H21Cl2N2O2P',291.1569,NULL,'810E3A0A851A1E01-FICuS-01-40','810E3A0A851A1E01-FICTS-01-1F','810E3A0A851A1E01-uuuuu-01-EF','InChI=1S/C9H21Cl2N2O2P/c1-4-12(5-2)16(14,15-3)13(8-6-10)9-7-11/h4-9H2,1-3H3','InChIKey=WNBPZMQYPMXIIA-UHFFFAOYSA-N','CCN(CC)P(=O)(OC)N(CCCl)CCCl','1'),
	(149487,4,0,NULL,'Consistent with Molecular Formula','C10H13N5O3S',283.3044,NULL,'775821C9DD9EF743-FICuS-01-6B','3F5BA57E73832C15-FICTS-01-38','775821C9DD9EF743-uuuuu-01-1A','InChI=1S/C10H13N5O3S/c16-2-4-1-5(8(18)7(4)17)15-9-6(13-14-15)10(19)12-3-11-9/h3-5,7-8,16-18H,1-2H2,(H,11,12,19)','InChIKey=UGXDOMBOXZHPRY-UHFFFAOYSA-N','OCC1CC(n2nnc3c(=S)[nH]cnc32)C(O)C1O','1'),
	(149488,4,0,NULL,'Consistent with Molecular Formula','C13H21N5O5',327.3394,NULL,'7388E11809921F80-FICuS-01-33','7388E11809921F80-FICTS-01-12','92FCB63298CC5BF1-uuuuu-01-2C','InChI=1S/C11H15N5O4.C2H6O/c1-19-11-8(18)7(5(2-17)20-11)16-4-15-6-9(12)13-3-14-10(6)16;1-2-3/h3-5,7-8,11,17-18H,2H2,1H3,(H2,12,13,14);3H,2H2,1H3','InChIKey=LQJOQVSALPTXPJ-UHFFFAOYSA-N','CCO.COC1OC(CO)C(n2cnc3c(N)ncnc32)C1O','1'),
	(149489,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O3S',297.3312,NULL,'5C60BABE71BFFDD5-FICuS-01-A2','5C60BABE71BFFDD5-FICTS-01-81','5C60BABE71BFFDD5-uuuuu-01-51','InChI=1S/C11H15N5O3S/c1-20-11-7-10(12-4-13-11)16(15-14-7)6-2-5(3-17)8(18)9(6)19/h4-6,8-9,17-19H,2-3H2,1H3','InChIKey=OMGUMAJBXFYMGG-UHFFFAOYSA-N','CSc1ncnc2c1nnn2C1CC(CO)C(O)C1O','1'),
	(149490,1,0,'57963-35-6','Consistent with Molecular Formula','C19H20N8O5',440.4176,NULL,'4A97CEE0380F7DE1-FICuS-01-7B','4A97CEE0380F7DE1-FICTS-01-5A','4A97CEE0380F7DE1-uuuuu-01-2A','InChI=1S/C19H20N8O5/c20-16-15-17(27-19(21)26-16)23-8-11(24-15)7-22-10-3-1-9(2-4-10)5-13(28)25-12(18(31)32)6-14(29)30/h1-4,8,12,22H,5-7H2,(H,25,28)(H,29,30)(H,31,32)(H4,20,21,23,26,27)','InChIKey=IGAXGPWXEIYUIR-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(CC(=O)NC(CC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(149491,3,0,'24316-19-6','Consistent with Molecular Formula','C18H21NO4',315.3682,'Alkaloid A from Cephalotaxus\n4H-Cyclopenta[a][1,3]dioxolo[4,5-h]pyrrolo[2,1-b][3]benzazepin-1-ol, 1,5,6,8,9,14b-hexahydro-2-methoxy-\n4H-Cyclopenta[a][1,3]dioxolo[4,5-h]pyrrolo[2,1-b][3]benzazepin-1-ol, 1,5,6,8,9,14b-hexahydro-2-methoxy-, [1S-(1.alpha.,3aS*,14b.beta.)]-\nCephalotaxine\nCephalotaxine','5D3FE08EAE518980-FICuS-01-70','5D3FE08EAE518980-FICTS-01-4F','5D3FE08EAE518980-uuuuu-01-1F','InChI=1S/C18H21NO4/c1-21-15-9-18-4-2-5-19(18)6-3-11-7-13-14(23-10-22-13)8-12(11)16(18)17(15)20/h7-9,16-17,20H,2-6,10H2,1H3','InChIKey=YMNCVRSYJBNGLD-UHFFFAOYSA-N','COC1=CC23CCCN2CCc2cc4c(cc2C3C1O)OCO4','1'),
	(149492,3,0,NULL,'Consistent with Molecular Formula','C18H21NO4',315.3682,'Cephalotaxine, (5.alpha.,6.beta.,9.alpha.)-','5D3FE08EAE518980-FICuS-01-70','5D3FE08EAE518980-FICTS-01-4F','5D3FE08EAE518980-uuuuu-01-1F','InChI=1S/C18H21NO4/c1-21-15-9-18-4-2-5-19(18)6-3-11-7-13-14(23-10-22-13)8-12(11)16(18)17(15)20/h7-9,16-17,20H,2-6,10H2,1H3','InChIKey=YMNCVRSYJBNGLD-UHFFFAOYSA-N','COC1=CC23CCCN2CCc2cc4c(cc2C3C1O)OCO4','1'),
	(149493,0,1,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,'Naphthalene, 2,3-dimethoxy-6-(2-nitroethenyl)-','CE1E19132D1880C2-FICuS-01-4F','7B2D0940F4A6689B-FICTS-01-3C','CE1E19132D1880C2-uuuuu-01-FE','InChI=1S/C14H13NO4/c1-18-13-8-11-4-3-10(5-6-15(16)17)7-12(11)9-14(13)19-2/h3-9H,1-2H3/b6-5-','InChIKey=YBDAKNRCMRSZFU-WAYWQWQTSA-N','COc1cc2ccc(/C=C\\[N+](=O)[O-])cc2cc1OC','1'),
	(149494,0,0,NULL,'Consistent with Molecular Formula','C18H24ClNO4',353.8449,NULL,'EF63644A6915DD1E-FICuS-01-6D','EF63644A6915DD1E-FICTS-01-4C','EF9FC3AF56980450-uuuuu-01-22','InChI=1S/C18H23NO4.ClH/c1-20-15-7-5-13(11-17(15)22-3)9-10-19-14-6-8-16(21-2)18(12-14)23-4;/h5-8,11-12,19H,9-10H2,1-4H3;1H','InChIKey=WJFGCWXXQDSTJN-UHFFFAOYSA-N','COc1ccc(CCNc2ccc(OC)c(OC)c2)cc1OC.Cl',NULL),
	(149495,0,0,NULL,'Consistent with Molecular Formula','C19H22ClNO4',363.8401,NULL,'C9B5DCE09AC2197C-FICuS-01-89','C9B5DCE09AC2197C-FICTS-01-68','EBC08F4A065033DA-uuuuu-01-19','InChI=1S/C19H22NO4.ClH/c1-21-16-6-5-15(11-19(16)24-4)20-8-7-13-9-17(22-2)18(23-3)10-14(13)12-20;/h5-6,9-12H,7-8H2,1-4H3;1H/q+1;/p-1','InChIKey=BQCHJDWJEHFLJK-UHFFFAOYSA-M','COc1ccc([N+]2=Cc3cc(OC)c(OC)cc3CC2)cc1OC.[Cl-]',NULL),
	(149496,1,0,'3979-57-5','Consistent with Molecular Formula','C21H27NO5',373.448,NULL,'48667E760AC7FBD2-FICuS-01-71','48667E760AC7FBD2-FICTS-01-50','48667E760AC7FBD2-uuuuu-01-20','InChI=1S/C21H27NO5/c1-14(10-15-6-8-17(24-2)19(11-15)26-4)22-21(23)13-16-7-9-18(25-3)20(12-16)27-5/h6-9,11-12,14H,10,13H2,1-5H3,(H,22,23)','InChIKey=ZUJWDVJGSHBCHJ-UHFFFAOYSA-N','COc1ccc(CC(=O)NC(C)Cc2ccc(OC)c(OC)c2)cc1OC','1'),
	(149497,0,0,'39574-37-3','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'170B71D2794DD0BA-FICuS-01-5E','170B71D2794DD0BA-FICTS-01-3D','170B71D2794DD0BA-uuuuu-01-0D','InChI=1S/C15H15NO3/c1-10-5-4-8-16-14(10)15(17)11-6-7-12(18-2)13(9-11)19-3/h4-9H,1-3H3','InChIKey=LPDLOBFIHDGFFR-UHFFFAOYSA-N','COc1ccc(C(=O)c2ncccc2C)cc1OC',NULL),
	(149498,0,0,'79692-43-6','Consistent with Molecular Formula','C14H37?N4O4P',356.4445,NULL,'3CC2B06DC72EA20F-FICuS-01-78','3CC2B06DC72EA20F-FICTS-01-57','3CC2B06DC72EA20F-uuuuu-01-27','InChI=1S/C14H34N4.H3O4P/c1-13(2,17-11-5-9-15)7-8-14(3,4)18-12-6-10-16;1-5(2,3)4/h17-18H,5-12,15-16H2,1-4H3;(H3,1,2,3,4)','InChIKey=OFQXOAWYXYWOGC-UHFFFAOYSA-N','*.CC(C)(CCC(C)(C)NCCCN)NCCCN.O=P(O)(O)O',NULL),
	(149499,0,0,NULL,'Consistent with Molecular Formula','C6H7BrClN',208.485,NULL,'BE2B9D405E29CAB1-FICuS-01-7F','BE2B9D405E29CAB1-FICTS-01-5E','BED73AA561A413FF-uuuuu-01-2E','InChI=1S/C6H6BrN.ClH/c1-5-3-2-4-8-6(5)7;/h2-4H,1H3;1H','InChIKey=PXDJFTIUGMGDBF-UHFFFAOYSA-N','Cc1cccnc1Br.Cl',NULL),
	(149500,14,0,'59917-39-4','Consistent with Molecular Formula','C49H71N5O17S',1034.1832,'DAVA\nEldesine\nVINDESINE\nNSC 245467\nLillyl 99094\nVindesine sulfate\nDesacetylvinblastine amide sulfate\n112531 Sulfate compound with mannitol\nDesacetylvinblastine amide sulfate, compd. with mannitol\nDesacetylvinblastine amide sulfate compound with mannitol\nVincaleukoblastine, 3-(aminocarbonyl)-O(4)-deacetyl-3-de(methoxycarbonyl)-, sulfate (1:1) (salt), mixt. with D-mannitol\nVincaleukoblastine, 3-(aminocarbonyl)-O4-deacetyl-3-de(methoxycarbonyl)-, sulfate (1:1) (salt)','FE34236307EA490C-FICuS-01-54','FE34236307EA490C-FICTS-01-33','35CDF9539A5D5AD5-uuuuu-01-2E','InChI=1S/C43H55N5O7.C6H14O6.H2O4S/c1-6-39(52)21-25-22-42(38(51)55-5,33-27(13-17-47(23-25)24-39)26-11-8-9-12-30(26)45-33)29-19-28-31(20-32(29)54-4)46(3)35-41(28)15-18-48-16-10-14-40(7-2,34(41)48)36(49)43(35,53)37(44)50;7-1-3(9)5(11)6(12)4(10)2-8;1-5(2,3)4/','InChIKey=YNWLWZCSXNAXCM-UHFFFAOYSA-N','CCC1(O)CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(N)=O)C(O)C5(CC)C=CCN6CCC43C65)C2)C1.O=S(=O)(O)O.OCC(O)C(O)C(O)C(O)CO','1'),
	(149501,10,0,NULL,'Consistent with Molecular Formula','C45H61N5O12S',896.0632,'N-2-Hydroxyethyldesacetylvinblastine amide sulfate\nVincaleukoblastine, O(4)-deacetyl-3-de(methoxycarbonyl)-3-[[(2-hydroxyethyl)amino]carbonyl]-, sulfate (1:1) (salt)','7799A23AB1802818-FICuS-01-3C','7799A23AB1802818-FICTS-01-1B','0560FA2643C15DBA-uuuuu-01-07','InChI=1S/C45H59N5O8.H2O4S/c1-6-41(55)23-27-24-44(40(54)58-5,35-29(13-18-49(25-27)26-41)28-11-8-9-12-32(28)47-35)31-21-30-33(22-34(31)57-4)48(3)37-43(30)15-19-50-17-10-14-42(7-2,36(43)50)38(52)45(37,56)39(53)46-16-20-51;1-5(2,3)4/h8-12,14,21-22,27,36-38,47','InChIKey=UKYLHZRUKZEFQV-UHFFFAOYSA-N','CCC1(O)CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)NCCO)C(O)C5(CC)C=CCN6CCC43C65)C2)C1.O=S(=O)(O)O','1'),
	(149502,2,0,NULL,'Consistent with Molecular Formula','C10H17ClFN',205.7024,NULL,'729E92960FAFAECE-FICuS-01-93','729E92960FAFAECE-FICTS-01-72','7262357330227780-uuuuu-01-B6','InChI=1S/C10H16FN.ClH/c11-9-2-7-1-8(3-9)5-10(12,4-7)6-9;/h7-8H,1-6,12H2;1H','InChIKey=YBBBRJWRJBEYBN-UHFFFAOYSA-N','Cl.NC12CC3CC(C1)CC(F)(C3)C2','1'),
	(149503,3,0,'53398-72-4','Consistent with Molecular Formula','C12H24O',184.321,NULL,'A97E87C1894559BA-FICuS-01-6B','A97E87C1894559BA-FICTS-01-4A','A97E87C1894559BA-uuuuu-01-1A','InChI=1S/C12H24O/c1-4-9-12(13,5-2)11-8-6-7-10(11)3/h10-11,13H,4-9H2,1-3H3','InChIKey=UMTUMLSVRGSELR-UHFFFAOYSA-N','CCCC(O)(CC)C1CCCC1C','1'),
	(149504,1,1,'57648-55-2','Consistent with Molecular Formula','C8H16O',128.2138,'3-Octen-2-ol, (E)-','8F2DEE1004A23383-FICuS-01-4E','8F2DEE1004A23383-FICTS-01-2D','FD37ECC9F6A2F688-uuuuu-01-49','InChI=1S/C8H16O/c1-3-4-5-6-7-8(2)9/h6-9H,3-5H2,1-2H3/b7-6+','InChIKey=YJJIVDCKSZMHGZ-VOTSOKGWSA-N','CCCC/C=C/C(C)O','1'),
	(149505,1,1,'57648-55-2','Consistent with Molecular Formula','C8H16O',128.2138,'3-Octen-2-ol, (E)-','8F2DEE1004A23383-FICuS-01-4E','8F2DEE1004A23383-FICTS-01-2D','FD37ECC9F6A2F688-uuuuu-01-49','InChI=1S/C8H16O/c1-3-4-5-6-7-8(2)9/h6-9H,3-5H2,1-2H3/b7-6+','InChIKey=YJJIVDCKSZMHGZ-VOTSOKGWSA-N','CCCC/C=C/C(C)O','1'),
	(149506,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in C5H8O2.W99','C5H8O2W',283.967,'CRN 4306557 Sia-OH salt','05E3CE1DB8A25AC8-FICuS-01-7F','05E3CE1DB8A25AC8-FICTS-01-5E','21E1D05917BD7677-uuuuu-01-FA','InChI=1S/C5H8O2.W/c1-3-4-5(6)7-2;/h3-4H,1-2H3;/b4-3-;','InChIKey=XNZRUIKFCGUDNZ-LNKPDPKZSA-N','C/C=C\\C(=O)OC.[W]','1'),
	(149507,1,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'E8F6FA103B30183A-FICuS-01-5D','E8F6FA103B30183A-FICTS-01-3C','E8F6FA103B30183A-uuuuu-01-0C','InChI=1S/C12H20O2/c1-2-3-4-5-7-10-13-12-9-6-8-11-14-12/h3,12H,1,4-11H2','InChIKey=HNPNHFNGWZOURQ-UHFFFAOYSA-N','C=C=CCCCCOC1CCCCO1','1'),
	(149508,0,0,'24925-18-6','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C C ]','C7H5F3Hg',346.7017,NULL,'C57BB639D4F20E4D-FICuS-01-79','C57BB639D4F20E4D-FICTS-01-58','C57BB639D4F20E4D-uuuuu-01-28','InChI=1S/C6H5.CF3.Hg/c1-2-4-6-5-3-1;2-1(3)4;/h1-5H;;','InChIKey=BTVXEPISDXWGON-UHFFFAOYSA-N','FC(F)(F)[Hg]c1ccccc1',NULL),
	(149509,0,0,'421-09-0','No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ C Br ]','CBrF3Hg',349.5002,NULL,'2E8FA82EAC82E0F8-FICuS-01-8D','2E8FA82EAC82E0F8-FICTS-01-6C','2E8FA82EAC82E0F8-uuuuu-01-3C','InChI=1S/CF3.BrH.Hg/c2-1(3)4;;/h;1H;/q;;+1/p-1','InChIKey=HHFFMQYLIFJTOA-UHFFFAOYSA-M','FC(F)(F)[Hg]Br',NULL),
	(149510,0,0,'675-25-2','No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ C O ]','C3F6HgO2',382.6122,NULL,'93206A4F54498012-FICuS-01-27','93206A4F54498012-FICTS-01-06','93206A4F54498012-uuuuu-01-D6','InChI=1S/C2HF3O2.CF3.Hg/c3-2(4,5)1(6)7;2-1(3)4;/h(H,6,7);;/q;;+1/p-1','InChIKey=DJWVIFWWOSIUHJ-UHFFFAOYSA-M','O=C(O[Hg]C(F)(F)F)C(F)(F)F',NULL),
	(149511,4,0,'13559-71-2','Consistent with Molecular Formula','C7H10Cl2O3',213.0602,NULL,'BB29AAEAB5800CBF-FICuS-01-98','BB29AAEAB5800CBF-FICTS-01-77','BB29AAEAB5800CBF-uuuuu-01-47','InChI=1S/C7H10Cl2O3/c1-10-5-3-4(7(3,8)9)6(11-2)12-5/h3-6H,1-2H3','InChIKey=MVFNLHOOZAFXOS-UHFFFAOYSA-N','COC1OC(OC)C2C1C2(Cl)Cl','1'),
	(149512,1,0,'54074-85-0','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'B2B046B43C1B9F74-FICuS-01-60','B2B046B43C1B9F74-FICTS-01-3F','B2B046B43C1B9F74-uuuuu-01-0F','InChI=1S/C7H14O3/c1-3-6(8)5-7(9)10-4-2/h6,8H,3-5H2,1-2H3','InChIKey=YESYELHMPYCIAQ-UHFFFAOYSA-N','CCOC(=O)CC(O)CC','1'),
	(149513,1,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'0608269EBF047E68-FICuS-01-51','0608269EBF047E68-FICTS-01-30','4734768C087C0349-uuuuu-01-E2','InChI=1S/C6H12O.C6H10O/c2*1-3-5-6(7)4-2/h3,6-7H,1,4-5H2,2H3;3H,1,4-5H2,2H3','InChIKey=OYVNTOYWUKESER-UHFFFAOYSA-N','C=CCC(=O)CC.C=CCC(O)CC','1'),
	(149514,0,1,'2497-21-4','Consistent with Molecular Formula','C6H10O',98.1444,'2-Hexen-4-one\n4-Hexen-3-one\n4-Hexen-3-one','731D8108E5853D87-FICuS-01-44','731D8108E5853D87-FICTS-01-23','5555EAF5A87DA532-uuuuu-01-1A','InChI=1S/C6H10O/c1-3-5-6(7)4-2/h3,5H,4H2,1-2H3/b5-3-','InChIKey=FEWIGMWODIRUJM-HYXAFXHYSA-N','C/C=C\\C(=O)CC','1'),
	(149515,1,0,'67448-61-7','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'AF1AA0DC4DD9195E-FICuS-01-91','AF1AA0DC4DD9195E-FICTS-01-70','AF1AA0DC4DD9195E-uuuuu-01-40','InChI=1S/C10H18O2/c1-4-6-7-8-9-12-10(3)11-5-2/h1,10H,5-9H2,2-3H3','InChIKey=SBQORAKSSWCUJG-UHFFFAOYSA-N','C#CCCCCOC(C)OCC','1'),
	(149516,0,0,NULL,'Consistent with Molecular Formula','C15H24F3NO4S',371.4141,NULL,'80C9F67C793DB554-FICuS-01-68','80C9F67C793DB554-FICTS-01-47','064EC391FFB9A951-uuuuu-01-1C','InChI=1S/C14H24NO.CHF3O3S/c1-3-4-5-6-7-8-13-16-14-9-11-15(2)12-10-14;2-1(3,4)8(5,6)7/h9-12H,3-8,13H2,1-2H3;(H,5,6,7)/q+1;/p-1','InChIKey=LELXMVOILFQBIR-UHFFFAOYSA-M','CCCCCCCCOc1cc[n+](C)cc1.O=S(=O)([O-])C(F)(F)F',NULL),
	(149517,1,0,'61165-55-7','Consistent with Molecular Formula','C16H27NO3S',313.4542,NULL,'938CADAC6C6746D5-FICuS-01-80','938CADAC6C6746D5-FICTS-01-5F','938CADAC6C6746D5-uuuuu-01-2F','InChI=1S/C16H27NO3S/c1-5-6-7-8-9-14(2)20-21(18,19)16-12-10-15(11-13-16)17(3)4/h10-14H,5-9H2,1-4H3','InChIKey=PZJRVULQHBKVNU-UHFFFAOYSA-N','CCCCCCC(C)OS(=O)(=O)c1ccc(N(C)C)cc1','1'),
	(149518,0,0,NULL,'Consistent with Molecular Formula','C8H10F3NO4S',273.2265,NULL,'C8DA884E9298972C-FICuS-01-71','C8DA884E9298972C-FICTS-01-50','4E5DBDA3141C8B29-uuuuu-01-20','InChI=1S/C7H10NO.CHF3O3S/c1-8-5-3-7(9-2)4-6-8;2-1(3,4)8(5,6)7/h3-6H,1-2H3;(H,5,6,7)/q+1;/p-1','InChIKey=FQMMOTWIPHDWNQ-UHFFFAOYSA-M','COc1cc[n+](C)cc1.O=S(=O)([O-])C(F)(F)F',NULL),
	(149519,0,0,'19329-61-4','Consistent with Molecular Formula','C9H13NO3S',215.2666,NULL,'7A46984B6AD92F0A-FICuS-01-6D','7A46984B6AD92F0A-FICTS-01-4C','9808D97DB731BB45-uuuuu-01-11','InChI=1S/C9H13NO3S/c1-10(2,3)8-4-6-9(7-5-8)14(11,12)13/h4-7H,1-3H3','InChIKey=FPMDKWAHOKEBHA-UHFFFAOYSA-N','C[N+](C)(C)c1ccc(S(=O)(=O)[O-])cc1',NULL),
	(149520,1,0,'27126-42-7','Consistent with Molecular Formula','C7H13BrO2',209.0825,NULL,'0F4A522A9BC31382-FICuS-01-4B','0F4A522A9BC31382-FICTS-01-2A','0F4A522A9BC31382-uuuuu-01-FA','InChI=1S/C7H13BrO2/c1-3-10-7(9)5-4-6(2)8/h6H,3-5H2,1-2H3','InChIKey=CTVCPHLFHPQRNF-UHFFFAOYSA-N','CCOC(=O)CCC(C)Br','1'),
	(149521,4,0,NULL,'Consistent with Molecular Formula','C10H14N2',162.234,NULL,'7A96CE0FDEFADAD5-FICuS-01-BA','7A96CE0FDEFADAD5-FICTS-01-99','298DBA054A5649B3-uuuuu-01-07','InChI=1S/2C5H7N/c2*1-4-2-5(4)3-6/h2*4-5H,2H2,1H3','InChIKey=ATRLIHCJKSHSNA-UHFFFAOYSA-N','CC1CC1C#N.CC1CC1C#N','1'),
	(149522,2,0,'52194-65-7','Consistent with Molecular Formula','C5H7ClO',118.5627,NULL,'50A7667118112BAD-FICuS-01-3C','50A7667118112BAD-FICTS-01-1B','50A7667118112BAD-uuuuu-01-EB','InChI=1S/C5H7ClO/c1-3-2-4(3)5(6)7/h3-4H,2H2,1H3','InChIKey=KNSMKLZZQPGJRN-UHFFFAOYSA-N','CC1CC1C(=O)Cl','1'),
	(149523,2,0,'6142-57-0','Consistent with Molecular Formula','C5H8O2',100.117,NULL,'395B0BB4C4F25218-FICuS-01-51','395B0BB4C4F25218-FICTS-01-30','395B0BB4C4F25218-uuuuu-01-00','InChI=1S/C5H8O2/c1-3-2-4(3)5(6)7/h3-4H,2H2,1H3,(H,6,7)','InChIKey=AYEGPMGNMOIHDL-UHFFFAOYSA-N','CC1CC1C(=O)O','1'),
	(149524,2,0,'33769-98-1','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'7512F31581FEBA19-FICuS-01-56','7512F31581FEBA19-FICTS-01-35','7512F31581FEBA19-uuuuu-01-05','InChI=1S/C8H12O4/c1-3-12-8(10)6-4-5(6)7(9)11-2/h5-6H,3-4H2,1-2H3','InChIKey=PSWYXXNEDUYTHS-UHFFFAOYSA-N','CCOC(=O)C1CC1C(=O)OC','1'),
	(149525,0,0,'10477-47-1','Consistent with Molecular Formula','C6H6O2',110.1122,NULL,'1EB8911E5140A968-FICuS-01-49','1EB8911E5140A968-FICTS-01-28','1EB8911E5140A968-uuuuu-01-F8','InChI=1S/C6H6O2/c1-3-5-8-6(7)4-2/h1,4H,2,5H2','InChIKey=WPBNLDNIZUGLJL-UHFFFAOYSA-N','C#CCOC(=O)C=C',NULL),
	(149526,0,0,'13861-23-9','Consistent with Molecular Formula','C7H8O2',124.139,NULL,'1DEB15E5321B84D3-FICuS-01-5E','1DEB15E5321B84D3-FICTS-01-3D','1DEB15E5321B84D3-uuuuu-01-0D','InChI=1S/C7H8O2/c1-3-5-6-9-7(8)4-2/h1,4H,2,5-6H2','InChIKey=WPGNHXPIVDREIR-UHFFFAOYSA-N','C#CCCOC(=O)C=C',NULL),
	(149527,0,0,'14447-00-8','Consistent with Molecular Formula','C6H6O2',110.1122,'Acetylenecarboxylic acid, allyl ester\nWLN: 1UU1VO2U1\n2-Propynoic acid, 2-propenyl ester\nPropiolic acid, allyl ester','62DD23B3470E8892-FICuS-01-4C','62DD23B3470E8892-FICTS-01-2B','62DD23B3470E8892-uuuuu-01-FB','InChI=1S/C6H6O2/c1-3-5-8-6(7)4-2/h2-3H,1,5H2','InChIKey=UYEIEPSGKUVQPP-UHFFFAOYSA-N','C#CC(=O)OCC=C',NULL),
	(149528,2,0,'38334-84-8','Consistent with Molecular Formula','C9H12Cl2O2',223.0986,NULL,'955E702E4C245FC5-FICuS-01-5D','955E702E4C245FC5-FICTS-01-3C','955E702E4C245FC5-uuuuu-01-0C','InChI=1S/C9H12Cl2O2/c10-9(11)6-2-1-3-8(7(6)9)12-4-5-13-8/h6-7H,1-5H2','InChIKey=ANGZSUYAEODLHM-UHFFFAOYSA-N','ClC1(Cl)C2CCCC3(OCCO3)C21','1'),
	(149529,0,0,NULL,'Consistent with Molecular Formula','C71H56O4',973.221,NULL,'A55B970854084729-FICuS-01-33','A55B970854084729-FICTS-01-12','A55B970854084729-uuuuu-01-E2','InChI=1S/C71H56O4/c1-6-26-52(27-7-1)70(53-28-8-2-9-29-53)74-58-46-56-34-16-18-36-60(56)64(48-58)68-62-38-20-14-24-50(62)40-42-66(68)72-44-22-5-23-45-73-67-43-41-51-25-15-21-39-63(51)69(67)65-49-59(47-57-35-17-19-37-61(57)65)75-71(54-30-10-3-11-31-54)55-32','InChIKey=VRUMFVJDOHLBAL-UHFFFAOYSA-N','c1ccc(C(Oc2cc(-c3c(OCCCCCOc4ccc5ccccc5c4-c4cc(OC(c5ccccc5)c5ccccc5)cc5ccccc45)ccc4ccccc34)c3ccccc3c2)c2ccccc2)cc1',NULL),
	(149530,0,0,NULL,'Consistent with Molecular Formula','C29H29NO5',471.5518,NULL,'67D3E45444655217-FICuS-01-2F','67D3E45444655217-FICTS-01-0E','67D3E45444655217-uuuuu-01-DE','InChI=1S/C29H29NO5/c1-2-25(31)35-18-22-16-20-8-4-6-10-24(20)27(29(22)33)26-23-9-5-3-7-19(23)15-21(28(26)32)17-30-11-13-34-14-12-30/h3-10,15-16,32-33H,2,11-14,17-18H2,1H3','InChIKey=IJLVGJGFLHQCBN-UHFFFAOYSA-N','CCC(=O)OCc1cc2ccccc2c(-c2c(O)c(CN3CCOCC3)cc3ccccc23)c1O',NULL),
	(149531,0,0,NULL,'Consistent with Molecular Formula','C92H76O12',1373.6052,NULL,'5CF6F2EF4B9B47D0-FICuS-01-8E','5CF6F2EF4B9B47D0-FICTS-01-6D','345251A53976C2B0-uuuuu-01-E0','InChI=1S/2C46H38O6/c2*47-25-27-49-39-21-17-31-9-1-5-13-35(31)43(39)45-37-15-7-3-11-33(37)19-23-41(45)51-29-30-52-42-24-20-34-12-4-8-16-38(34)46(42)44-36-14-6-2-10-32(36)18-22-40(44)50-28-26-48/h2*1-24,47-48H,25-30H2','InChIKey=ADPMEKPHPADYAU-UHFFFAOYSA-N','OCCOc1ccc2ccccc2c1-c1c(OCCOc2ccc3ccccc3c2-c2c(OCCO)ccc3ccccc23)ccc2ccccc12.OCCOc1ccc2ccccc2c1-c1c(OCCOc2ccc3ccccc3c2-c2c(OCCO)ccc3ccccc23)ccc2ccccc12',NULL),
	(149532,1,0,'51479-78-8','Consistent with Molecular Formula','C12H18Cl3NO',298.6393,NULL,'292605AAC08DA027-FICuS-01-4A','292605AAC08DA027-FICTS-01-29','292605AAC08DA027-uuuuu-01-F9','InChI=1S/C12H18Cl3NO/c1-5-11(4,8-6-7-9(2)3)16-10(17)12(13,14)15/h5,7H,1,6,8H2,2-4H3,(H,16,17)','InChIKey=OMJPNRPQUNHMOS-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)NC(=O)C(Cl)(Cl)Cl','1'),
	(149533,0,1,NULL,'Consistent with Molecular Formula','C12H18Cl3NO',298.6393,NULL,'7E7C7F834A815A50-FICuS-01-5E','7E7C7F834A815A50-FICTS-01-3D','7E7C7F834A815A50-uuuuu-01-0D','InChI=1S/C12H18Cl3NO/c1-9(2)5-4-6-10(3)7-8-17-11(16)12(13,14)15/h5,7,16H,4,6,8H2,1-3H3/b10-7?,16-11+','InChIKey=RILLNXNDXDGILZ-XJSHYBMBSA-N','CC(C)=CCC/C(C)=C/COC(=N)C(Cl)(Cl)Cl','1'),
	(149534,0,1,'79797-00-5','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'8098C8E229052E09-FICuS-01-42','8098C8E229052E09-FICTS-01-21','DE0468C9B41B9269-uuuuu-01-10','InChI=1S/C8H14O2/c1-2-3-4-5-8-9-6-7-10-8/h3-4,8H,2,5-7H2,1H3/b4-3-','InChIKey=WEYCWJPDPUYGAV-ARJAWSKDSA-N','CC/C=C\\CC1OCCO1','1'),
	(149535,4,0,'51015-07-7','No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C Cl ]','C8H10Cl4HgO2',480.5678,NULL,'392FFDABA680BFA0-FICuS-01-90','392FFDABA680BFA0-FICTS-01-6F','392FFDABA680BFA0-uuuuu-01-3F','InChI=1S/C8H10Cl3O2.ClH.Hg/c9-8(10,11)7-12-5-3-1-2-4-6(5)13-7;;/h3,5-7H,1-2,4H2;1H;/q;;+1/p-1','InChIKey=VQCTULQNQCVFHF-UHFFFAOYSA-M','Cl[Hg]C1CCCC2OC(C(Cl)(Cl)Cl)OC21','1'),
	(149536,0,1,NULL,'Consistent with Molecular Formula','C9H14Cl3NO',258.5747,NULL,'39C42B842DAC4AEC-FICuS-01-81','39C42B842DAC4AEC-FICTS-01-60','39C42B842DAC4AEC-uuuuu-01-30','InChI=1S/C9H14Cl3NO/c1-2-3-4-5-6-7-14-8(13)9(10,11)12/h4-5,13H,2-3,6-7H2,1H3','InChIKey=GQLYKYYVSXPMBF-UHFFFAOYSA-N','CCC/C=C/CCOC(=N)C(Cl)(Cl)Cl','1'),
	(149537,1,0,'51122-95-3','Consistent with Molecular Formula','C9H14O',138.209,NULL,'DFA206CA6429EC16-FICuS-01-72','DFA206CA6429EC16-FICTS-01-51','DFA206CA6429EC16-uuuuu-01-21','InChI=1S/C9H14O/c1-2-8-10-9-6-4-3-5-7-9/h2,4,6,9H,1,3,5,7-8H2','InChIKey=ONINBVIVQIKZHF-UHFFFAOYSA-N','C=CCOC1C=CCCC1','1'),
	(149538,1,1,NULL,'Consistent with Molecular Formula','C8H12Cl3NO',244.5479,NULL,'99B25C5C3F78FA48-FICuS-01-78','99B25C5C3F78FA48-FICTS-01-57','99B25C5C3F78FA48-uuuuu-01-27','InChI=1S/C8H12Cl3NO/c1-3-4-5-6(2)13-7(12)8(9,10)11/h4-6,12H,3H2,1-2H3','InChIKey=LVPJPICLSKJVMC-UHFFFAOYSA-N','CC/C=C/C(C)OC(=N)C(Cl)(Cl)Cl','1'),
	(149539,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl3NO',238.5005,NULL,'0749F5C887CAF949-FICuS-01-70','0749F5C887CAF949-FICTS-01-4F','0749F5C887CAF949-uuuuu-01-1F','InChI=1S/C8H6Cl3NO/c9-8(10,11)7(12)13-6-4-2-1-3-5-6/h1-5,12H/b12-7+','InChIKey=IVBXWQLMQLDZAO-KPKJPENVSA-N','N=C(Oc1ccccc1)C(Cl)(Cl)Cl',NULL),
	(149540,0,1,NULL,'Consistent with Molecular Formula','C8H12Cl3NO',244.5479,NULL,'EFA7DA886DEE7FA2-FICuS-01-B3','EFA7DA886DEE7FA2-FICTS-01-92','EFA7DA886DEE7FA2-uuuuu-01-62','InChI=1S/C8H12Cl3NO/c1-2-3-4-5-6-13-7(12)8(9,10)11/h3-4,12H,2,5-6H2,1H3/b4-3?,12-7+','InChIKey=NTHRCLUVGSVQIS-FJEXHINISA-N','CC/C=C/CCOC(=N)C(Cl)(Cl)Cl','1'),
	(149541,0,0,NULL,'Consistent with Molecular Formula','C8H12Cl3NO',244.5479,NULL,'2481F9A5A770D86B-FICuS-01-5E','2481F9A5A770D86B-FICTS-01-3D','2481F9A5A770D86B-uuuuu-01-0D','InChI=1S/C8H12Cl3NO/c9-8(10,11)7(12)13-6-4-2-1-3-5-6/h6,12H,1-5H2','InChIKey=XVGVBPHJZBYYOZ-UHFFFAOYSA-N','N=C(OC1CCCCC1)C(Cl)(Cl)Cl',NULL),
	(149542,0,0,'51479-73-3','Consistent with Molecular Formula','C5H6Cl3NO',202.4675,NULL,'3DC29A871868DD4B-FICuS-01-71','3DC29A871868DD4B-FICTS-01-50','3DC29A871868DD4B-uuuuu-01-20','InChI=1S/C5H6Cl3NO/c1-2-3-10-4(9)5(6,7)8/h2,9H,1,3H2/b9-4+','InChIKey=UJYZRNWTLPBNOR-RUDMXATFSA-N','C=CCOC(=N)C(Cl)(Cl)Cl',NULL),
	(149543,0,1,'51479-71-1','Consistent with Molecular Formula','C11H10Cl3NO',278.5651,NULL,'5000C9F9CEB6EE7C-FICuS-01-8B','5000C9F9CEB6EE7C-FICTS-01-6A','5000C9F9CEB6EE7C-uuuuu-01-3A','InChI=1S/C11H10Cl3NO/c12-11(13,14)10(15)16-8-4-7-9-5-2-1-3-6-9/h1-7,15H,8H2/b7-4?,15-10+','InChIKey=GLDKSYZZEFAGMD-IFWQMUPXSA-N','N=C(OC/C=C/c1ccccc1)C(Cl)(Cl)Cl','1'),
	(149544,2,0,NULL,'Consistent with Molecular Formula','C9H13BrO2',233.1045,NULL,'93C90163B692A134-FICuS-01-35','93C90163B692A134-FICTS-01-14','93C90163B692A134-uuuuu-01-E4','InChI=1S/C9H13BrO2/c1-7(10)9(11)12-8-5-3-2-4-6-8/h3,5,7-8H,2,4,6H2,1H3','InChIKey=LAGQOGMDWYCPJP-UHFFFAOYSA-N','CC(Br)C(=O)OC1C=CCCC1','1'),
	(149545,1,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'E3F2EA8E7A2F42A3-FICuS-01-84','E3F2EA8E7A2F42A3-FICTS-01-63','E3F2EA8E7A2F42A3-uuuuu-01-33','InChI=1S/C9H17NO2/c1-7(2)6-8(3)12-9(11)10(4)5/h6,8H,1-5H3','InChIKey=NQTJCFZAJCKVAL-UHFFFAOYSA-N','CC(C)=CC(C)OC(=O)N(C)C','1'),
	(149546,2,0,NULL,'Consistent with Molecular Formula','C15H18O2S',262.366,NULL,'906020D9EB958DDD-FICuS-01-6E','906020D9EB958DDD-FICTS-01-4D','906020D9EB958DDD-uuuuu-01-1D','InChI=1S/C15H18O2S/c1-12(18-14-10-6-3-7-11-14)15(16)17-13-8-4-2-5-9-13/h3-4,6-8,10-13H,2,5,9H2,1H3','InChIKey=KXJFHTDWLUFUDP-UHFFFAOYSA-N','CC(Sc1ccccc1)C(=O)OC1C=CCCC1','1'),
	(149547,4,0,NULL,'Consistent with Molecular Formula','C15H18O5S',310.3642,NULL,'A2C5BED2215FAE05-FICuS-01-78','A2C5BED2215FAE05-FICTS-01-57','A2C5BED2215FAE05-uuuuu-01-27','InChI=1S/C15H18O5S/c1-10(21(17,18)11-6-3-2-4-7-11)15(16)20-13-9-5-8-12-14(13)19-12/h2-4,6-7,10,12-14H,5,8-9H2,1H3','InChIKey=HEHMTLXAGXTWRH-UHFFFAOYSA-N','CC(C(=O)OC1CCCC2OC12)S(=O)(=O)c1ccccc1','1'),
	(149548,0,1,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'06861A67880967C5-FICuS-01-38','06861A67880967C5-FICTS-01-17','06861A67880967C5-uuuuu-01-E7','InChI=1S/C9H17NO2/c1-4-5-6-7-8-12-9(11)10(2)3/h6-7H,4-5,8H2,1-3H3','InChIKey=QQBGLKJJBWVQSI-UHFFFAOYSA-N','CCC/C=C/COC(=O)N(C)C','1'),
	(149549,0,0,'21199-41-7','Consistent with Molecular Formula','C21H29?BrN3',403.3842,NULL,'FAA39322E605C688-FICuS-01-5B','FAA39322E605C688-FICTS-01-3A','FAA39322E605C688-uuuuu-01-0A','InChI=1S/C21H29N3.BrH/c1-24(2,3)18-6-13-22-14-9-19(10-15-22)11-16-23-17-12-20-7-4-5-8-21(20)23;/h4-5,7-10,12,14-15,17H,6,11,13,16,18H2,1-3H3;1H/q+2;/p-1','InChIKey=WJERCASRXVXGED-UHFFFAOYSA-M','*.C[N+](C)(C)CCC[n+]1ccc(CCn2ccc3ccccc32)cc1.[Br-]',NULL),
	(149550,1,0,'62532-67-6','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'C10119E2EF72F2F4-FICuS-01-63','C10119E2EF72F2F4-FICTS-01-42','C10119E2EF72F2F4-uuuuu-01-12','InChI=1S/C10H13NO/c1-9(11-8-12)7-10-5-3-2-4-6-10/h2-6,8-9H,7H2,1H3,(H,11,12)','InChIKey=SGSYPSYCGPLSML-UHFFFAOYSA-N','CC(Cc1ccccc1)NC=O','1'),
	(149551,0,0,NULL,'Consistent with Molecular Formula','C23H27ClN2',366.9327,NULL,'961EDAD33B418E78-FICuS-01-6E','961EDAD33B418E78-FICTS-01-4D','96E27D3604CC5736-uuuuu-01-FF','InChI=1S/C23H26N2.ClH/c1-2-6-19(7-3-1)12-15-25-16-13-20(14-17-25)10-11-21-18-24-23-9-5-4-8-22(21)23;/h1-9,13,18,24H,10-12,14-17H2;1H','InChIKey=IUVMQNPZBOMFKQ-UHFFFAOYSA-N','C1=C(CCc2c[nH]c3ccccc23)CCN(CCc2ccccc2)C1.Cl',NULL),
	(149552,8,0,NULL,'Consistent with Molecular Formula','C26H38Cl2N8O8S2',725.661,NULL,'1A77DF1A536578C7-FICuS-01-5F','1A77DF1A536578C7-FICTS-01-3E','09D2B509CEDCD7BD-uuuuu-01-45','InChI=1S/2C13H19ClN4O4S/c2*1-2-23-9(3-7(20)11(22)8(21)4-19)18-6-17-10-12(14)15-5-16-13(10)18/h2*5-9,11,19-22H,2-4H2,1H3','InChIKey=KMIRQOPJBWMWGP-UHFFFAOYSA-N','CCSC(CC(O)C(O)C(O)CO)n1cnc2c(Cl)ncnc21.CCSC(CC(O)C(O)C(O)CO)n1cnc2c(Cl)ncnc21','1'),
	(149553,0,1,'54230-08-9','Consistent with Molecular Formula','C17H20BrP',335.2228,NULL,'F15AD746F1E005AE-FICuS-01-70','F15AD746F1E005AE-FICTS-01-4F','3C17FD2FA36C5FFB-uuuuu-01-46','InChI=1S/C17H20P.BrH/c1-3-4-15-18(2,16-11-7-5-8-12-16)17-13-9-6-10-14-17;/h3-14H,15H2,1-2H3;1H/q+1;/p-1','InChIKey=KITXQPXJUFPYPP-UHFFFAOYSA-M','C/C=C/C[P+](C)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(149554,2,0,'7443-52-9','Consistent with Molecular Formula','C7H14O',114.187,'trans-2-Methylcyclohexanol\nCyclohexanol, 2-methyl-, trans-\nCyclohexanol, 2-methyl-, trans-','BB359341CEDFFD27-FICuS-01-89','BB359341CEDFFD27-FICTS-01-68','BB359341CEDFFD27-uuuuu-01-38','InChI=1S/C7H14O/c1-6-4-2-3-5-7(6)8/h6-8H,2-5H2,1H3','InChIKey=NDVWOBYBJYUSMF-UHFFFAOYSA-N','CC1CCCCC1O','1'),
	(149555,2,0,'5685-38-1','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'ABA8181D350A5ABD-FICuS-01-76','ABA8181D350A5ABD-FICTS-01-55','ABA8181D350A5ABD-uuuuu-01-25','InChI=1S/C10H10O2/c11-10(12)9-6-8(9)7-4-2-1-3-5-7/h1-5,8-9H,6H2,(H,11,12)','InChIKey=AHDDRJBFJBDEPW-UHFFFAOYSA-N','O=C(O)C1CC1c1ccccc1','1'),
	(149556,2,0,'97-71-2','Consistent with Molecular Formula','C12H14O2',190.2414,'2-Phenylcyclopropanecarboxylic acid, ethyl ester\nCyclopropanecarboxylic acid, 2-phenyl-, ethyl ester\nCyclopropanecarboxylic acid, 2-phenyl-, ethyl ester','DBF5F64A7C3E21EC-FICuS-01-96','DBF5F64A7C3E21EC-FICTS-01-75','DBF5F64A7C3E21EC-uuuuu-01-45','InChI=1S/C12H14O2/c1-2-14-12(13)11-8-10(11)9-6-4-3-5-7-9/h3-7,10-11H,2,8H2,1H3','InChIKey=SRGUIJLJERBBCM-UHFFFAOYSA-N','CCOC(=O)C1CC1c1ccccc1','1'),
	(149557,1,0,'64666-41-7','Consistent with Molecular Formula','C10H10O',146.1884,NULL,'39D2FD0F401FC876-FICuS-01-6C','39D2FD0F401FC876-FICTS-01-4B','39D2FD0F401FC876-uuuuu-01-1B','InChI=1S/C10H10O/c1-10(11)7-6-8-4-2-3-5-9(8)10/h2-7,11H,1H3','InChIKey=ZPDCIXBTPXVPIG-UHFFFAOYSA-N','CC1(O)C=Cc2ccccc21','1'),
	(149558,2,0,NULL,'Consistent with Molecular Formula','C12H12O',172.2262,NULL,'0B5BF2D34DDC233B-FICuS-01-78','0B5BF2D34DDC233B-FICTS-01-57','0B5BF2D34DDC233B-uuuuu-01-27','InChI=1S/C12H12O/c13-12-10-5-2-1-4-8(10)9-6-3-7-11(9)12/h1-2,4-5,9,11H,3,6-7H2','InChIKey=FXTMTYSWYBRYPJ-UHFFFAOYSA-N','O=C1c2ccccc2C2CCCC12','1'),
	(149559,0,0,'2471-87-6','Consistent with Molecular Formula','C10H10O',146.1884,NULL,'0BFC4ABE6E173436-FICuS-01-71','0BFC4ABE6E173436-FICTS-01-50','0BFC4ABE6E173436-uuuuu-01-20','InChI=1S/C10H10O/c11-7-9-6-5-8-3-1-2-4-10(8)9/h1-4,6,11H,5,7H2','InChIKey=NNWYLBUHWMUBTG-UHFFFAOYSA-N','OCC1=CCc2ccccc21',NULL),
	(149560,0,0,'53820-85-2','Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'9BCC370D7EFF62CD-FICuS-01-9D','9BCC370D7EFF62CD-FICTS-01-7C','9BCC370D7EFF62CD-uuuuu-01-4C','InChI=1S/C16H11NO4/c18-16(12-5-8-13(9-6-12)17(19)20)21-15-10-7-11-3-1-2-4-14(11)15/h1-6,8-10H,7H2','InChIKey=VONKAHOYJCNYBE-UHFFFAOYSA-N','O=C(OC1=CCc2ccccc21)c1ccc([N+](=O)[O-])cc1',NULL),
	(149561,1,0,'61463-21-6','Consistent with Molecular Formula','C9H8O',132.1616,NULL,'4F260F2509A65C36-FICuS-01-47','4F260F2509A65C36-FICTS-01-26','4F260F2509A65C36-uuuuu-01-F6','InChI=1S/C9H8O/c10-9-6-5-7-3-1-2-4-8(7)9/h1-6,9-10H','InChIKey=KWRSKZMCJVFUGU-UHFFFAOYSA-N','OC1C=Cc2ccccc21','1'),
	(149562,1,0,'64666-55-3','Consistent with Molecular Formula','C20H12N2O6',376.3246,NULL,'49BB9896C4474316-FICuS-01-48','49BB9896C4474316-FICTS-01-27','49BB9896C4474316-uuuuu-01-F7','InChI=1S/C20H12N2O6/c23-20(12-9-13(21(24)25)11-14(10-12)22(26)27)28-19-17-7-3-1-5-15(17)16-6-2-4-8-18(16)19/h1-11,19H','InChIKey=ASNGMRZUBIVUCZ-UHFFFAOYSA-N','O=C(OC1c2ccccc2-c2ccccc21)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(149563,3,0,'57378-75-3','Consistent with Molecular Formula','C10H10O',146.1884,NULL,'3F3D9DE391F93A4F-FICuS-01-83','3F3D9DE391F93A4F-FICTS-01-62','3F3D9DE391F93A4F-uuuuu-01-32','InChI=1S/C10H10O/c11-10-7-4-2-1-3-6(7)8-5-9(8)10/h1-4,8-11H,5H2','InChIKey=UGFBGVISNUHSIU-UHFFFAOYSA-N','OC1c2ccccc2C2CC12','1'),
	(149564,3,0,'61463-14-7','Consistent with Molecular Formula','C17H12N2O6',340.2916,NULL,'9D29D895EAC9545A-FICuS-01-7A','9D29D895EAC9545A-FICTS-01-59','9D29D895EAC9545A-uuuuu-01-29','InChI=1S/C17H12N2O6/c20-17(9-5-10(18(21)22)7-11(6-9)19(23)24)25-16-13-4-2-1-3-12(13)14-8-15(14)16/h1-7,14-16H,8H2','InChIKey=IBCPZXCFIOKZGP-UHFFFAOYSA-N','O=C(OC1c2ccccc2C2CC21)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(149565,1,0,'53820-86-3','Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'63AF1DD67FB0ED32-FICuS-01-83','63AF1DD67FB0ED32-FICTS-01-62','63AF1DD67FB0ED32-uuuuu-01-32','InChI=1S/C16H11NO4/c18-16(12-5-8-13(9-6-12)17(19)20)21-15-10-7-11-3-1-2-4-14(11)15/h1-10,15H','InChIKey=QVHAYQRUCOORPJ-UHFFFAOYSA-N','O=C(OC1C=Cc2ccccc21)c1ccc([N+](=O)[O-])cc1','1'),
	(149566,2,0,'36122-28-8','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'BF3D03A8E5169D68-FICuS-01-6E','BF3D03A8E5169D68-FICTS-01-4D','BF3D03A8E5169D68-uuuuu-01-1D','InChI=1S/C13H16O2/c1-3-15-12(14)11-9-13(11,2)10-7-5-4-6-8-10/h4-8,11H,3,9H2,1-2H3','InChIKey=LQEQFPIJZGYCIE-UHFFFAOYSA-N','CCOC(=O)C1CC1(C)c1ccccc1','1'),
	(149567,2,0,NULL,'Consistent with Molecular Formula','C6H12O',100.1602,NULL,'3CF7CDE754265CE6-FICuS-01-81','3CF7CDE754265CE6-FICTS-01-60','3CF7CDE754265CE6-uuuuu-01-30','InChI=1S/C6H12O/c1-3-5-6(4-2)7-5/h5-6H,3-4H2,1-2H3','InChIKey=PCGTXZMDZGOMJG-UHFFFAOYSA-N','CCC1OC1CC','1'),
	(149568,2,0,NULL,'Consistent with Molecular Formula','C10H20O',156.2674,NULL,'C40E3C964C8438F9-FICuS-01-65','C40E3C964C8438F9-FICTS-01-44','C40E3C964C8438F9-uuuuu-01-14','InChI=1S/C10H20O/c1-3-5-7-9-10(11-9)8-6-4-2/h9-10H,3-8H2,1-2H3','InChIKey=WQURFPNPTFZWGE-UHFFFAOYSA-N','CCCCC1OC1CCCC','1'),
	(149569,2,0,NULL,'Consistent with Molecular Formula','C6H12Br2',243.9688,NULL,'4FE7FBA6DBAED792-FICuS-01-AE','4FE7FBA6DBAED792-FICTS-01-8D','4FE7FBA6DBAED792-uuuuu-01-5D','InChI=1S/C6H12Br2/c1-5(3-4-7)6(2)8/h5-6H,3-4H2,1-2H3','InChIKey=LWBXRVWHKDVRTQ-UHFFFAOYSA-N','CC(Br)C(C)CCBr','1'),
	(149570,0,0,NULL,'Consistent with Molecular Formula','C6H12N2O4',176.1718,NULL,'4D48E6A4DDD13492-FICuS-01-6A','4D48E6A4DDD13492-FICTS-01-49','4D48E6A4DDD13492-uuuuu-01-19','InChI=1S/C6H12N2O4/c1-3-5(9)12-8-7-6(10)11-4-2/h8H,3-4H2,1-2H3,(H,7,10)','InChIKey=TUCAZKKFQLMPHN-UHFFFAOYSA-N','CCOC(=O)NNOC(=O)CC',NULL),
	(149571,4,0,'63569-70-0','Consistent with Molecular Formula','C12H14O6',254.239,NULL,'009D158392D96EB1-FICuS-01-4B','009D158392D96EB1-FICTS-01-2A','009D158392D96EB1-uuuuu-01-FA','InChI=1S/C12H14O6/c1-17-11(15)7-3-5-6(9(7)13)4-8(10(5)14)12(16)18-2/h5-8H,3-4H2,1-2H3','InChIKey=JWSDLMRGFPUVFS-UHFFFAOYSA-N','COC(=O)C1CC2C(=O)C(C(=O)OC)CC2C1=O','1'),
	(149572,2,0,'77483-80-8','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'648C4A892E6ECF1F-FICuS-01-84','648C4A892E6ECF1F-FICTS-01-63','648C4A892E6ECF1F-uuuuu-01-33','InChI=1S/C8H10O2/c9-7-3-1-5-6(7)2-4-8(5)10/h5-6H,1-4H2','InChIKey=CRNNTLZNPCCYDD-UHFFFAOYSA-N','O=C1CCC2C(=O)CCC12','1'),
	(149573,2,0,'26107-10-8','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'5CB7F5345707FC88-FICuS-01-66','5CB7F5345707FC88-FICTS-01-45','5CB7F5345707FC88-uuuuu-01-15','InChI=1S/C14H14N2O2/c17-13-9-5-1-2-6-10(9)14(18)16(13)15-11-7-3-4-8-12(11)15/h1-2,5-6,11-12H,3-4,7-8H2','InChIKey=NHNGNXCVQFGSEJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1N1C2CCCCC21','1'),
	(149574,0,0,'31457-72-4','Consistent with Molecular Formula','C3H8N2O2',104.1084,NULL,'0214A1BE51029A62-FICuS-01-31','0214A1BE51029A62-FICTS-01-10','0214A1BE51029A62-uuuuu-01-E0','InChI=1S/C3H8N2O2/c1-4-5-3(6)7-2/h4H,1-2H3,(H,5,6)','InChIKey=VGXZECGDNVDUKU-UHFFFAOYSA-N','CNNC(=O)OC',NULL),
	(149575,2,0,'39967-15-2','Consistent with Molecular Formula','C8H16O6S2',272.3308,'Cyclohexane-cis-1,2-dimethanesulfonate\n1,2-Cyclohexanediol, dimethanesulfonate, cis-','6E979CB51806D286-FICuS-01-58','6E979CB51806D286-FICTS-01-37','6E979CB51806D286-uuuuu-01-07','InChI=1S/C8H16O6S2/c1-15(9,10)13-7-5-3-4-6-8(7)14-16(2,11)12/h7-8H,3-6H2,1-2H3','InChIKey=CYJMCJOQSFGEJB-UHFFFAOYSA-N','CS(=O)(=O)OC1CCCCC1OS(C)(=O)=O','1'),
	(149576,2,0,'39967-16-3','Consistent with Molecular Formula','C8H16O6S2',272.3308,NULL,'EEA8B7B64617A76A-FICuS-01-7C','EEA8B7B64617A76A-FICTS-01-5B','EEA8B7B64617A76A-uuuuu-01-2B','InChI=1S/C8H16O6S2/c1-15(9,10)13-7-3-5-8(6-4-7)14-16(2,11)12/h7-8H,3-6H2,1-2H3','InChIKey=VOEWECZIRRCJID-UHFFFAOYSA-N','CS(=O)(=O)OC1CCC(OS(C)(=O)=O)CC1','1'),
	(149577,2,0,'42742-00-7','Consistent with Molecular Formula','C10H16O4',200.234,'cis-1,4-Diacetoxycyclohexane\n1,4-Cyclohexanediol, diacetate, cis-','763484BA9C7DFB24-FICuS-01-6F','763484BA9C7DFB24-FICTS-01-4E','763484BA9C7DFB24-uuuuu-01-1E','InChI=1S/C10H16O4/c1-7(11)13-9-3-5-10(6-4-9)14-8(2)12/h9-10H,3-6H2,1-2H3','InChIKey=SRBNSUPEEJZGCH-UHFFFAOYSA-N','CC(=O)OC1CCC(OC(C)=O)CC1','1'),
	(149578,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'156F92533ECF36FD-FICuS-01-70','156F92533ECF36FD-FICTS-01-4F','156F92533ECF36FD-uuuuu-01-1F','InChI=1S/C10H14N2O4/c1-15-9(13)11-12(10(14)16-2)8-6-4-3-5-7-8/h3-6,8H,7H2,1-2H3,(H,11,13)','InChIKey=IHULJSXLKYHWTA-UHFFFAOYSA-N','COC(=O)NN(C(=O)OC)C1C=CC=CC1','1'),
	(149579,0,0,'20628-41-5','Consistent with Molecular Formula','C3H8N2O2',104.1084,NULL,'44C1B15E8DC86634-FICuS-01-5A','44C1B15E8DC86634-FICTS-01-39','44C1B15E8DC86634-uuuuu-01-09','InChI=1S/C3H8N2O2/c1-5(4)3(6)7-2/h4H2,1-2H3','InChIKey=HPCAWBCCCGEMIU-UHFFFAOYSA-N','COC(=O)N(C)N',NULL),
	(149580,1,0,'3603-50-7','Consistent with Molecular Formula','C12H15ClN4O',266.7297,NULL,'6DA33AB0A85B202D-FICuS-01-63','6DA33AB0A85B202D-FICTS-01-42','6D5F9D5597D6F963-uuuuu-01-24','InChI=1S/C12H14N4O.ClH/c13-12-14-7-6-11(16-12)15-8-10(17)9-4-2-1-3-5-9;/h1-7,10,17H,8H2,(H3,13,14,15,16);1H','InChIKey=ARDYBWBLBKPYLZ-UHFFFAOYSA-N','Cl.Nc1nccc(NCC(O)c2ccccc2)n1','1'),
	(149581,0,0,NULL,'Consistent with Molecular Formula','C10H6N6OS',258.257,NULL,'38A998B7522AA4F8-FICuS-01-63','38A998B7522AA4F8-FICTS-01-42','38A998B7522AA4F8-uuuuu-01-12','InChI=1S/C10H6N6OS/c17-5-6-1-3-7(4-2-6)8-11-12-9-13-14-10(18)16(9)15-8/h1-5H,(H,14,18)','InChIKey=LNZJFNKQQFKDNF-UHFFFAOYSA-N','O=Cc1ccc(-c2nnc3nnc(S)n3n2)cc1',NULL),
	(149582,0,0,NULL,'Consistent with Molecular Formula','C12H6N12S2',382.3798,NULL,'CFEDEC2008E023D2-FICuS-01-7B','CFEDEC2008E023D2-FICTS-01-5A','CFEDEC2008E023D2-uuuuu-01-2A','InChI=1S/C12H6N12S2/c25-11-19-17-9-15-13-7(21-23(9)11)5-2-1-3-6(4-5)8-14-16-10-18-20-12(26)24(10)22-8/h1-4H,(H,19,25)(H,20,26)','InChIKey=PBMBJDOJMRHDPJ-UHFFFAOYSA-N','Sc1nnc2nnc(-c3cccc(-c4nnc5nnc(S)n5n4)c3)nn12',NULL),
	(149583,0,0,NULL,'Consistent with Molecular Formula','C5H4N6OS',196.1862,NULL,'716174E42117F24F-FICuS-01-37','716174E42117F24F-FICTS-01-16','716174E42117F24F-uuuuu-01-E6','InChI=1S/C5H4N6OS/c1-2(12)3-6-7-4-8-9-5(13)11(4)10-3/h1H3,(H,9,13)','InChIKey=DDIPMYDUDLVTLT-UHFFFAOYSA-N','CC(=O)c1nnc2nnc(S)n2n1',NULL),
	(149584,4,0,NULL,'Consistent with Molecular Formula','C8H12N6O5S',304.28,NULL,'98CB9D7F0ED2965A-FICuS-01-87','98CB9D7F0ED2965A-FICTS-01-66','98CB9D7F0ED2965A-uuuuu-01-36','InChI=1S/C8H12N6O5S/c15-1-2(16)3(17)4(18)5(19)6-9-10-7-11-12-8(20)14(7)13-6/h2-5,15-19H,1H2,(H,12,20)','InChIKey=BWXPGWQEZCBZPL-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1nnc2nnc(S)n2n1','1'),
	(149585,4,0,NULL,'Consistent with Molecular Formula','C8H13N7O4S',303.2952,NULL,'56E1921A272A31D3-FICuS-01-3C','56E1921A272A31D3-FICTS-01-1B','56E1921A272A31D3-uuuuu-01-EB','InChI=1S/C8H13N7O4S/c9-3(5(19)4(18)2(17)1-16)6-10-11-7-12-13-8(20)15(7)14-6/h2-5,16-19H,1,9H2,(H,13,20)','InChIKey=QYSZUTVCVIVQFG-UHFFFAOYSA-N','NC(c1nnc2nnc(S)n2n1)C(O)C(O)C(O)CO','1'),
	(149586,3,0,NULL,'Consistent with Molecular Formula','C7H10N6O4S',274.2538,NULL,'E7115383B1EF1158-FICuS-01-45','E7115383B1EF1158-FICTS-01-24','E7115383B1EF1158-uuuuu-01-F4','InChI=1S/C7H10N6O4S/c14-1-2(15)3(16)4(17)5-8-9-6-10-11-7(18)13(6)12-5/h2-4,14-17H,1H2,(H,11,18)','InChIKey=XMSFWCKNLVIGAF-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1nnc2nnc(S)n2n1','1'),
	(149587,0,0,NULL,'Consistent with Molecular Formula','C9H8N12S2',348.3626,NULL,'B197F0BE513AAA32-FICuS-01-68','B197F0BE513AAA32-FICTS-01-47','B197F0BE513AAA32-uuuuu-01-17','InChI=1S/C9H8N12S2/c22-8-16-14-6-12-10-4(18-20(6)8)2-1-3-5-11-13-7-15-17-9(23)21(7)19-5/h1-3H2,(H,16,22)(H,17,23)','InChIKey=MUEKMJIATJQDKM-UHFFFAOYSA-N','Sc1nnc2nnc(CCCc3nnc4nnc(S)n4n3)nn12',NULL),
	(149588,0,1,NULL,'Consistent with Molecular Formula','C12H16N6S',276.3586,NULL,'3340FDA7B5C475A0-FICuS-01-5E','3340FDA7B5C475A0-FICTS-01-3D','CDAF34269B74B015-uuuuu-01-11','InChI=1S/C12H16N6S/c1-8(2)5-4-6-9(3)7-10-13-14-11-15-16-12(19)18(11)17-10/h5,7H,4,6H2,1-3H3,(H,16,19)/b9-7-','InChIKey=VKWNAMFAJQEXRU-CLFYSBASSA-N','CC(C)=CCC/C(C)=C\\c1nnc2nnc(S)n2n1','1'),
	(149589,0,0,NULL,'Consistent with Molecular Formula','C7H4N6OS',220.2082,NULL,'D105538C894096AD-FICuS-01-4D','D105538C894096AD-FICTS-01-2C','D105538C894096AD-uuuuu-01-FC','InChI=1S/C7H4N6OS/c15-7-11-10-6-9-8-5(12-13(6)7)4-2-1-3-14-4/h1-3H,(H,11,15)','InChIKey=SKPOBKIKLVKPOR-UHFFFAOYSA-N','Sc1nnc2nnc(-c3ccco3)nn12',NULL),
	(149590,0,0,NULL,'Consistent with Molecular Formula','C4H2N6OS',182.1594,NULL,'146D494061225386-FICuS-01-18','146D494061225386-FICTS-01-F7','146D494061225386-uuuuu-01-C7','InChI=1S/C4H2N6OS/c11-1-2-5-6-3-7-8-4(12)10(3)9-2/h1H,(H,8,12)','InChIKey=NWVXRGSXFCQHSJ-UHFFFAOYSA-N','O=Cc1nnc2nnc(S)n2n1',NULL),
	(149591,0,0,NULL,'Consistent with Molecular Formula','C6H2N12S2',306.2822,NULL,'FEB0C067DC5E09C8-FICuS-01-89','FEB0C067DC5E09C8-FICTS-01-68','FEB0C067DC5E09C8-uuuuu-01-38','InChI=1S/C6H2N12S2/c19-5-13-11-3-9-7-1(15-17(3)5)2-8-10-4-12-14-6(20)18(4)16-2/h(H,13,19)(H,14,20)','InChIKey=PELIWKSBABGICK-UHFFFAOYSA-N','Sc1nnc2nnc(-c3nnc4nnc(S)n4n3)nn12',NULL),
	(149592,0,0,'58200-03-6','Consistent with Molecular Formula','C10H16?Cl3N3',284.6155,'1,3,5-Benzenetriamine, N,N-bis(2-chloroethyl)-, dihydrochloride','384CF300D65A2EAB-FICuS-01-6C','384CF300D65A2EAB-FICTS-01-4B','384CF300D65A2EAB-uuuuu-01-1B','InChI=1S/C10H15Cl2N3.ClH/c11-1-3-15(4-2-12)10-6-8(13)5-9(14)7-10;/h5-7H,1-4,13-14H2;1H','InChIKey=ZKCCDKKKQTWXGG-UHFFFAOYSA-N','*.Cl.Nc1cc(N)cc(N(CCCl)CCCl)c1',NULL),
	(149593,0,0,'56517-34-1','Consistent with Molecular Formula','C21H20ClNO3',369.8469,NULL,'8531408817FB67F0-FICuS-01-3F','8531408817FB67F0-FICTS-01-1E','A74413228B694D56-uuuuu-01-EA','InChI=1S/C21H20NO3.ClH/c1-22-12-14-5-7-15(23-2)10-17(14)16-8-6-13-9-19(24-3)20(25-4)11-18(13)21(16)22;/h5-12H,1-4H3;1H/q+1;/p-1','InChIKey=CFXUOSUCFYZYOE-UHFFFAOYSA-M','COc1ccc2c[n+](C)c3c4cc(OC)c(OC)cc4ccc3c2c1.[Cl-]',NULL),
	(149594,0,0,'56516-90-6','Consistent with Molecular Formula','C24H26ClNO4',427.9267,NULL,'89945BB024AD161B-FICuS-01-53','89945BB024AD161B-FICTS-01-32','ABE1081AB83F3CBD-uuuuu-01-38','InChI=1S/C24H26NO4.ClH/c1-6-28-22-10-15-8-9-17-18-12-21(27-5)20(26-4)11-16(18)14-25(3)24(17)19(15)13-23(22)29-7-2;/h8-14H,6-7H2,1-5H3;1H/q+1;/p-1','InChIKey=DJASZRLZWQHCAO-UHFFFAOYSA-M','CCOc1cc2ccc3c4cc(OC)c(OC)cc4c[n+](C)c3c2cc1OCC.[Cl-]',NULL),
	(149595,0,0,'56516-83-7','Consistent with Molecular Formula','C20H18ClNO2',339.8207,NULL,'BD6AF09232327378-FICuS-01-48','BD6AF09232327378-FICTS-01-27','9F1FA338AEA059DE-uuuuu-01-39','InChI=1S/C20H18NO2.ClH/c1-21-12-14-10-18(22-2)19(23-3)11-17(14)16-9-8-13-6-4-5-7-15(13)20(16)21;/h4-12H,1-3H3;1H/q+1;/p-1','InChIKey=OAQGFZSRPGOVME-UHFFFAOYSA-M','COc1cc2c[n+](C)c3c4ccccc4ccc3c2cc1OC.[Cl-]',NULL),
	(149596,0,0,'56516-84-8','Consistent with Molecular Formula','C20H18ClNO2',339.8207,NULL,'69A608E8BF9B81CC-FICuS-01-84','69A608E8BF9B81CC-FICTS-01-63','4BD35B422309AB6A-uuuuu-01-08','InChI=1S/C20H18NO2.ClH/c1-21-12-14-6-4-5-7-15(14)16-9-8-13-10-18(22-2)19(23-3)11-17(13)20(16)21;/h4-12H,1-3H3;1H/q+1;/p-1','InChIKey=UBMZGSJWHOWGLR-UHFFFAOYSA-M','COc1cc2ccc3c4ccccc4c[n+](C)c3c2cc1OC.[Cl-]',NULL),
	(149597,0,0,'56517-35-2','Consistent with Molecular Formula','C21H20ClNO4',385.8463,'Benzo[c]phenthridinium, 3-hydroxy-2,8,9-trimethoxy- 5-methyl-, chloride','5AC39F146FF61473-FICuS-01-5E','5AC39F146FF61473-FICTS-01-3D','78B6CCBEF3643ED5-uuuuu-01-3E','InChI=1S/C21H19NO4.ClH/c1-22-11-13-8-19(25-3)20(26-4)10-15(13)14-6-5-12-7-18(24-2)17(23)9-16(12)21(14)22;/h5-11H,1-4H3;1H','InChIKey=WWGXSIQLTYDQBL-UHFFFAOYSA-N','COc1cc2ccc3c4cc(OC)c(OC)cc4c[n+](C)c3c2cc1O.[Cl-]',NULL),
	(149598,5,0,NULL,'Consistent with Molecular Formula','C23H30N2O11',510.4968,NULL,'778C3A7431991017-FICuS-01-2E','778C3A7431991017-FICTS-01-0D','778C3A7431991017-uuuuu-01-DD','InChI=1S/C23H30N2O11/c1-6-31-17-10-8-7-9-16(17)24-23(30)25-19-21(34-14(4)28)20(33-13(3)27)18(11-32-12(2)26)36-22(19)35-15(5)29/h7-10,18-22H,6,11H2,1-5H3,(H2,24,25,30)','InChIKey=NUYHKXWMHBINAS-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)NC1C(OC(C)=O)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(149599,5,0,NULL,'Consistent with Molecular Formula','C21H26N2O10',466.4438,NULL,'EF8B440D1E53CC7B-FICuS-01-85','EF8B440D1E53CC7B-FICTS-01-64','EF8B440D1E53CC7B-uuuuu-01-34','InChI=1S/C21H26N2O10/c1-11(24)29-10-16-18(30-12(2)25)19(31-13(3)26)17(20(33-16)32-14(4)27)23-21(28)22-15-8-6-5-7-9-15/h5-9,16-20H,10H2,1-4H3,(H2,22,23,28)','InChIKey=YWGGTFJCVRBVSE-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)Nc2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(149600,5,0,NULL,'Consistent with Molecular Formula','C22H28N2O12S',544.5294,NULL,'3B9EC9F9CC1E15BC-FICuS-01-9C','3B9EC9F9CC1E15BC-FICTS-01-7B','3B9EC9F9CC1E15BC-uuuuu-01-4B','InChI=1S/C22H28N2O12S/c1-11-6-8-16(9-7-11)37(30,31)24-22(29)23-18-20(34-14(4)27)19(33-13(3)26)17(10-32-12(2)25)36-21(18)35-15(5)28/h6-9,17-21H,10H2,1-5H3,(H2,23,24,29)','InChIKey=LHMJWEFGTFGUQY-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)NS(=O)(=O)c2ccc(C)cc2)C(OC(C)=O)C1OC(C)=O','1'),
	(149601,5,0,NULL,'Consistent with Molecular Formula','C22H28N2O11',496.47,NULL,'65CE13AD0C4A23CF-FICuS-01-79','65CE13AD0C4A23CF-FICTS-01-58','65CE13AD0C4A23CF-uuuuu-01-28','InChI=1S/C22H28N2O11/c1-11(25)31-10-17-19(32-12(2)26)20(33-13(3)27)18(21(35-17)34-14(4)28)24-22(29)23-15-8-6-7-9-16(15)30-5/h6-9,17-21H,10H2,1-5H3,(H2,23,24,29)','InChIKey=YXHWRWXORGRNQH-UHFFFAOYSA-N','COc1ccccc1NC(=O)NC1C(OC(C)=O)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(149602,5,0,NULL,'Consistent with Molecular Formula','C21H25N3O12',511.4414,NULL,'67FF96662303662C-FICuS-01-44','67FF96662303662C-FICTS-01-23','67FF96662303662C-uuuuu-01-F3','InChI=1S/C21H25N3O12/c1-10(25)32-9-16-18(33-11(2)26)19(34-12(3)27)17(20(36-16)35-13(4)28)23-21(29)22-14-6-5-7-15(8-14)24(30)31/h5-8,16-20H,9H2,1-4H3,(H2,22,23,29)','InChIKey=JFNYWIYKYCEBLO-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)Nc2cccc([N+](=O)[O-])c2)C(OC(C)=O)C1OC(C)=O','1'),
	(149603,5,0,NULL,'Consistent with Molecular Formula','C21H27N3O10',481.4584,NULL,'18D32FF3FFD33039-FICuS-01-6A','18D32FF3FFD33039-FICTS-01-49','18D32FF3FFD33039-uuuuu-01-19','InChI=1S/C21H27N3O10/c1-10(25)30-9-16-18(31-11(2)26)19(32-12(3)27)17(20(34-16)33-13(4)28)24-21(29)23-15-7-5-6-14(22)8-15/h5-8,16-20H,9,22H2,1-4H3,(H2,23,24,29)','InChIKey=AEOSCQZDVDTPLN-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)Nc2cccc(N)c2)C(OC(C)=O)C1OC(C)=O','1'),
	(149604,5,0,NULL,'Consistent with Molecular Formula','C22H28N2O11',496.47,NULL,'6CD82556E86E5CFC-FICuS-01-87','6CD82556E86E5CFC-FICTS-01-66','6CD82556E86E5CFC-uuuuu-01-36','InChI=1S/C22H28N2O11/c1-11(25)31-10-17-19(32-12(2)26)20(33-13(3)27)18(21(35-17)34-14(4)28)24-22(29)23-15-7-6-8-16(9-15)30-5/h6-9,17-21H,10H2,1-5H3,(H2,23,24,29)','InChIKey=MCALMTJVTGKXIO-UHFFFAOYSA-N','COc1cccc(NC(=O)NC2C(OC(C)=O)OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)c1','1'),
	(149605,1,0,'64230-56-4','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'34734F2226F49D05-FICuS-01-3A','34734F2226F49D05-FICTS-01-19','34734F2226F49D05-uuuuu-01-E9','InChI=1S/C12H13NO4/c1-2-17-11(16)12(7-14)8-5-3-4-6-9(8)13-10(12)15/h3-6,14H,2,7H2,1H3,(H,13,15)','InChIKey=GEVDZPVPCSKFDW-UHFFFAOYSA-N','CCOC(=O)C1(CO)C(=O)Nc2ccccc21','1'),
	(149606,1,0,'64230-57-5','Consistent with Molecular Formula','C19H19NO6S',389.4222,NULL,'BA2F572358CE2FE6-FICuS-01-7B','BA2F572358CE2FE6-FICTS-01-5A','BA2F572358CE2FE6-uuuuu-01-2A','InChI=1S/C19H19NO6S/c1-3-25-18(22)19(15-6-4-5-7-16(15)20-17(19)21)12-26-27(23,24)14-10-8-13(2)9-11-14/h4-11H,3,12H2,1-2H3,(H,20,21)','InChIKey=KFELLJASVNLJSY-UHFFFAOYSA-N','CCOC(=O)C1(COS(=O)(=O)c2ccc(C)cc2)C(=O)Nc2ccccc21','1'),
	(149607,1,0,'64230-47-3','Consistent with Molecular Formula','C10H8BrNO3',270.0821,NULL,'9131F20BF8CC6BE8-FICuS-01-78','9131F20BF8CC6BE8-FICTS-01-57','9131F20BF8CC6BE8-uuuuu-01-27','InChI=1S/C10H8BrNO3/c11-10(5-8(13)14)6-3-1-2-4-7(6)12-9(10)15/h1-4H,5H2,(H,12,15)(H,13,14)','InChIKey=LQVBVMKFMOKFJE-UHFFFAOYSA-N','O=C(O)CC1(Br)C(=O)Nc2ccccc21','1'),
	(149608,1,0,'64230-58-6','Consistent with Molecular Formula','C20H16N2O5',364.3568,NULL,'913F52985C658E93-FICuS-01-4E','913F52985C658E93-FICTS-01-2D','913F52985C658E93-uuuuu-01-FD','InChI=1S/C20H16N2O5/c1-2-27-19(26)20(14-9-5-6-10-15(14)21-18(20)25)11-22-16(23)12-7-3-4-8-13(12)17(22)24/h3-10H,2,11H2,1H3,(H,21,25)','InChIKey=UHPCBDOMLOYYEZ-UHFFFAOYSA-N','CCOC(=O)C1(CN2C(=O)c3ccccc3C2=O)C(=O)Nc2ccccc21','1'),
	(149609,1,0,'64230-50-8','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'42220791C7820932-FICuS-01-14','8766AB5320643494-FICTS-01-0C','42220791C7820932-uuuuu-01-C3','InChI=1S/C12H14N2O2/c1-8(15)14(2)7-10-9-5-3-4-6-11(9)13-12(10)16/h3-6,10H,7H2,1-2H3,(H,13,16)','InChIKey=NSVUJXXCBDCYRI-UHFFFAOYSA-N','CC(=O)N(C)CC1C(=O)Nc2ccccc21','1'),
	(149610,1,0,'64230-54-2','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'73803AC858428FDD-FICuS-01-61','73803AC858428FDD-FICTS-01-40','73803AC858428FDD-uuuuu-01-10','InChI=1S/C12H13NO4/c1-2-17-10(14)7-12(16)8-5-3-4-6-9(8)13-11(12)15/h3-6,16H,2,7H2,1H3,(H,13,15)','InChIKey=HKUOTYAJDSTUAU-UHFFFAOYSA-N','CCOC(=O)CC1(O)C(=O)Nc2ccccc21','1'),
	(149611,1,0,'64230-55-3','Consistent with Molecular Formula','C12H10BrNO3',296.1199,NULL,'DD8D7CFB823450B2-FICuS-01-77','DD8D7CFB823450B2-FICTS-01-56','DD8D7CFB823450B2-uuuuu-01-26','InChI=1S/C12H10BrNO3/c13-7-3-4-9-8(6-7)12(11(16)14-9)5-1-2-10(15)17-12/h3-4,6H,1-2,5H2,(H,14,16)','InChIKey=FIZXXYBUOJQEIC-UHFFFAOYSA-N','O=C1CCCC2(O1)C(=O)Nc1ccc(Br)cc12','1'),
	(149612,1,0,'64230-53-1','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'50CC99CAFE21BD43-FICuS-01-83','054030804BB2AF5E-FICTS-01-25','50CC99CAFE21BD43-uuuuu-01-32','InChI=1S/C13H16N2O3/c1-3-18-13(17)15(2)8-10-9-6-4-5-7-11(9)14-12(10)16/h4-7,10H,3,8H2,1-2H3,(H,14,16)','InChIKey=PSZCVSPPIUBYOZ-UHFFFAOYSA-N','CCOC(=O)N(C)CC1C(=O)Nc2ccccc21','1'),
	(149613,0,0,'92254-27-8','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'C380A75339520310-FICuS-01-1C','C380A75339520310-FICTS-01-FB','C380A75339520310-uuuuu-01-CB','InChI=1S/C14H12O3/c1-17-11-7-8-12(13(9-11)14(15)16)10-5-3-2-4-6-10/h2-9H,1H3,(H,15,16)','InChIKey=FNXYJNSEVNHBFK-UHFFFAOYSA-N','COc1ccc(-c2ccccc2)c(C(=O)O)c1',NULL),
	(149614,0,0,'2215-77-2','Consistent with Molecular Formula','C13H10O3',214.2202,'p-Phenoxybenzoic acid\n4-Phenoxybenzoic acid\nDiphenyl ether 4-carboxylic acid\nBenzoic acid, 4-phenoxy-\nBenzoic acid, p-phenoxy-','52AC46A48504355E-FICuS-01-44','52AC46A48504355E-FICTS-01-23','52AC46A48504355E-uuuuu-01-F3','InChI=1S/C13H10O3/c14-13(15)10-6-8-12(9-7-10)16-11-4-2-1-3-5-11/h1-9H,(H,14,15)','InChIKey=RYAQFHLUEMJOMF-UHFFFAOYSA-N','O=C(O)c1ccc(Oc2ccccc2)cc1',NULL),
	(149615,0,0,NULL,'Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'3AAF499AEE87C8B0-FICuS-01-8F','3AAF499AEE87C8B0-FICTS-01-6E','3AAF499AEE87C8B0-uuuuu-01-3E','InChI=1S/C14H12O4/c1-17-12-7-2-3-8-13(12)18-11-6-4-5-10(9-11)14(15)16/h2-9H,1H3,(H,15,16)','InChIKey=KDDDUAZESJTRQZ-UHFFFAOYSA-N','COc1ccccc1Oc1cccc(C(=O)O)c1',NULL),
	(149616,0,0,'83410-37-1','Consistent with Molecular Formula','C6H7IN2O',250.0386,NULL,'07F907A78075051B-FICuS-01-38','07F907A78075051B-FICTS-01-17','07F907A78075051B-uuuuu-01-E7','InChI=1S/C6H7IN2O/c1-3-5(7)6(10)9-4(2)8-3/h1-2H3,(H,8,9,10)','InChIKey=LLRCHCURQABDLS-UHFFFAOYSA-N','Cc1nc(C)c(I)c(O)n1',NULL),
	(149617,0,0,'54093-23-1','Consistent with Molecular Formula','C5H5BrClN3',222.4716,NULL,'BEC477B6F0E1FD34-FICuS-01-88','BEC477B6F0E1FD34-FICTS-01-67','BEC477B6F0E1FD34-uuuuu-01-37','InChI=1S/C5H5BrClN3/c1-2-3(6)4(8)10-5(7)9-2/h1H3,(H2,8,9,10)','InChIKey=RROWXSDPROYXCJ-UHFFFAOYSA-N','Cc1nc(Cl)nc(N)c1Br',NULL),
	(149618,0,0,'16673-85-1','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'3AF01724A17B932D-FICuS-01-4C','3AF01724A17B932D-FICTS-01-2B','3AF01724A17B932D-uuuuu-01-FB','InChI=1S/C12H12N2O/c1-9-7-12(15)14-11(13-9)8-10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H,13,14,15)','InChIKey=DTAMCJGTKKZYAN-UHFFFAOYSA-N','Cc1cc(O)nc(Cc2ccccc2)n1',NULL),
	(149619,0,0,'90565-51-8','Consistent with Molecular Formula','C9H14N2O',166.2224,NULL,'BEBF9391A22DCB2A-FICuS-01-8D','BEBF9391A22DCB2A-FICTS-01-6C','BEBF9391A22DCB2A-uuuuu-01-3C','InChI=1S/C9H14N2O/c1-3-4-5-8-10-7(2)6-9(12)11-8/h6H,3-5H2,1-2H3,(H,10,11,12)','InChIKey=HEFURGIWSUMDFP-UHFFFAOYSA-N','CCCCc1nc(C)cc(O)n1',NULL),
	(149620,0,0,NULL,'Consistent with Molecular Formula','C12H11BrN2O',279.1357,NULL,'C0C1A169579B33C3-FICuS-01-52','C0C1A169579B33C3-FICTS-01-31','C0C1A169579B33C3-uuuuu-01-01','InChI=1S/C12H11BrN2O/c1-8-11(13)12(16)15-10(14-8)7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,14,15,16)','InChIKey=VLEPNHPNLXDNDX-UHFFFAOYSA-N','Cc1nc(Cc2ccccc2)nc(O)c1Br',NULL),
	(149621,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O3S',280.3008,NULL,'DDF73708E6EEE96E-FICuS-01-9C','6271866E4EA3A072-FICTS-01-26','DDF73708E6EEE96E-uuuuu-01-4B','InChI=1S/C11H12N4O3S/c1-8-10(13-7-12-8)11(16)14-15-19(17,18)9-5-3-2-4-6-9/h2-7,15H,1H3,(H,12,13)(H,14,16)','InChIKey=ZSOBAZRHJULFIJ-UHFFFAOYSA-N','Cc1nc[nH]c1C(=O)NNS(=O)(=O)c1ccccc1',NULL),
	(149622,0,0,NULL,'Consistent with Molecular Formula','C8H4ClNO2',181.5781,NULL,'49BEB98D0994DE84-FICuS-01-7D','79C06AC4B05B4DBD-FICTS-01-5E','49BEB98D0994DE84-uuuuu-01-2C','InChI=1S/C8H4ClNO2/c9-5-7(11)4-2-1-3-10-6(4)8(5)12/h1-3,12H','InChIKey=WPXQEDVDKJAEFU-UHFFFAOYSA-N','O=C1C(Cl)=C(O)c2ncccc21',NULL),
	(149623,5,0,NULL,'Consistent with Molecular Formula','C30H57N3O5S',571.8574,NULL,'ABE5F9A01B56E60B-FICuS-01-7F','ABE5F9A01B56E60B-FICTS-01-5E','ABE5F9A01B56E60B-uuuuu-01-2E','InChI=1S/C30H57N3O5S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-30(35)31-29-24-26(34)20-23-28(29)33-32-25-18-21-27(22-19-25)39(36,37)38/h25-29,34H,2-24H2,1H3,(H,31,35)(H,36,37,38)','InChIKey=DROGVZIVOKQDKC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NC1CC(O)CCC1/N=N/C1CCC(S(=O)(=O)O)CC1','1'),
	(149624,4,0,NULL,'Consistent with Molecular Formula','C8H15N3O',169.226,NULL,'2E0E7D06DCF88C79-FICuS-01-84','2E0E7D06DCF88C79-FICTS-01-63','2E0E7D06DCF88C79-uuuuu-01-33','InChI=1S/C8H15N3O/c1-11-4-2-3-5(11)7(10)8(12)6(4)9/h4-7H,2-3,9-10H2,1H3','InChIKey=NMDWWLSXFMIUPH-UHFFFAOYSA-N','CN1C2CCC1C(N)C(=O)C2N','1'),
	(149625,1,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'AC9B7CA873CF961F-FICuS-01-92','AC9B7CA873CF961F-FICTS-01-71','AC9B7CA873CF961F-uuuuu-01-41','InChI=1S/C14H16O3/c1-9-6-10-2-3-11(8-12(10)7-9)13(15)4-5-14(16)17/h2-3,8-9H,4-7H2,1H3,(H,16,17)','InChIKey=GPZHTTWMMGLJLH-UHFFFAOYSA-N','CC1Cc2ccc(C(=O)CCC(=O)O)cc2C1','1'),
	(149626,1,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'A535F99F8AB49CFD-FICuS-01-98','A535F99F8AB49CFD-FICTS-01-77','A535F99F8AB49CFD-uuuuu-01-47','InChI=1S/C18H20O3/c1-4-13-5-6-15-11-16(8-7-14(15)10-13)18(20)12(2)9-17(19)21-3/h5-8,10-12H,4,9H2,1-3H3','InChIKey=DJYWIJNOZOXKMB-UHFFFAOYSA-N','CCc1ccc2cc(C(=O)C(C)CC(=O)OC)ccc2c1','1'),
	(149627,0,0,'51036-98-7','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'AFC83BE73D21CE37-FICuS-01-86','AFC83BE73D21CE37-FICTS-01-65','AFC83BE73D21CE37-uuuuu-01-35','InChI=1S/C12H14O3/c1-8-3-4-10(7-9(8)2)11(13)5-6-12(14)15/h3-4,7H,5-6H2,1-2H3,(H,14,15)','InChIKey=UXIHUHNPOHTZAQ-UHFFFAOYSA-N','Cc1ccc(C(=O)CCC(=O)O)cc1C',NULL),
	(149628,1,0,'6890-52-4','Consistent with Molecular Formula','C8H9Cl4NO',276.9772,NULL,'25F3ACD2949074C5-FICuS-01-5A','25F3ACD2949074C5-FICTS-01-39','250F0B37AB1DAD8B-uuuuu-01-26','InChI=1S/C8H8Cl3NO.ClH/c9-8(10,11)7(13)5-6-3-1-2-4-12-6;/h1-4,7,13H,5H2;1H','InChIKey=CPMBFRBIILUYBG-UHFFFAOYSA-N','Cl.OC(Cc1ccccn1)C(Cl)(Cl)Cl','1'),
	(149629,0,0,'6760-40-3','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'EA66B8694253744C-FICuS-01-52','EA66B8694253744C-FICTS-01-31','EA66B8694253744C-uuuuu-01-01','InChI=1S/C11H11NO/c1-8-7-11(13)9-5-3-4-6-10(9)12(8)2/h3-7H,1-2H3','InChIKey=RYQZTNLIYMUGQV-UHFFFAOYSA-N','Cc1cc(=O)c2ccccc2n1C',NULL),
	(149630,0,0,'46708-03-6','Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'3E7EBA520DCBFB19-FICuS-01-90','3E7EBA520DCBFB19-FICTS-01-6F','3E7EBA520DCBFB19-uuuuu-01-3F','InChI=1S/C14H16N2/c1-4-10-16(11-5-1)14-9-8-12-6-2-3-7-13(12)15-14/h2-3,6-9H,1,4-5,10-11H2','InChIKey=JWKIBLYWKJBSQP-UHFFFAOYSA-N','c1ccc2nc(N3CCCCC3)ccc2c1',NULL),
	(149631,0,0,NULL,'Consistent with Molecular Formula','C12H14INO',315.1532,NULL,'F077AD56DB7F7F01-FICuS-01-7C','F077AD56DB7F7F01-FICTS-01-5B','EA2F58B47508E0B1-uuuuu-01-13','InChI=1S/C12H13NO.HI/c1-3-13-9(2)8-12(14)10-6-4-5-7-11(10)13;/h4-8H,3H2,1-2H3;1H','InChIKey=ZITWHALGVNWWJB-UHFFFAOYSA-N','CCn1c(C)cc(=O)c2ccccc21.I',NULL),
	(149632,0,0,'65433-95-6','Consistent with Molecular Formula','C9H7NO3S',209.2192,'6-Quinolinesulfonic acid','4A348B390777A4BE-FICuS-01-5A','4A348B390777A4BE-FICTS-01-39','4A348B390777A4BE-uuuuu-01-09','InChI=1S/C9H7NO3S/c11-14(12,13)8-3-4-9-7(6-8)2-1-5-10-9/h1-6H,(H,11,12,13)','InChIKey=PLUQFBYKHVFHMZ-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2ncccc2c1',NULL),
	(149633,0,0,NULL,'Consistent with Molecular Formula','C5H8N2O3S',176.1898,NULL,'22C59E4FE5DE6A54-FICuS-01-7E','22C59E4FE5DE6A54-FICTS-01-5D','5FEFBA5508175A1D-uuuuu-01-24','InChI=1S/C5H5NO3S.H3N/c7-10(8,9)5-2-1-3-6-4-5;/h1-4H,(H,7,8,9);1H3','InChIKey=CUJVBIPPAAAJMC-UHFFFAOYSA-N','N.O=S(=O)(O)c1cccnc1',NULL),
	(149634,3,0,NULL,'Consistent with Molecular Formula','C10H20IN',281.1792,NULL,'52673B0E639E6734-FICuS-01-40','52673B0E639E6734-FICTS-01-1F','483FCEECCDE9F884-uuuuu-01-5A','InChI=1S/C10H19N.HI/c1-8-4-5-10-9(7-8)3-2-6-11-10;/h8-11H,2-7H2,1H3;1H','InChIKey=BJGCMFSNOOAHIZ-UHFFFAOYSA-N','CC1CCC2NCCCC2C1.I','1'),
	(149635,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'3180C147CF5B1BBD-FICuS-01-6B','3180C147CF5B1BBD-FICTS-01-4A','3180C147CF5B1BBD-uuuuu-01-1A','InChI=1S/C12H13NO2/c1-2-9-15-12-7-8-13(14)11-6-4-3-5-10(11)12/h3-8H,2,9H2,1H3','InChIKey=CVGGJANFUXJWSI-UHFFFAOYSA-N','CCCOc1cc[n+]([O-])c2ccccc12',NULL),
	(149636,1,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'DE3A94E32900B432-FICuS-01-4F','9B0DBC56E89E8CED-FICTS-01-84','DE3A94E32900B432-uuuuu-01-FE','InChI=1S/C10H19NO2/c1-11(2)10(13)9(12)8-6-4-3-5-7-8/h8-9,12H,3-7H2,1-2H3','InChIKey=KXQMYHBUPDDZQX-UHFFFAOYSA-N','CN(C)C(=O)C(O)C1CCCCC1','1'),
	(149637,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'C0C141A062FD64E0-FICuS-01-55','C0C141A062FD64E0-FICTS-01-34','C0C141A062FD64E0-uuuuu-01-04','InChI=1S/C7H7N3O/c1-4-6(3-8)7(11)10-5(2)9-4/h1-2H3,(H,9,10,11)','InChIKey=DRUMUCBBNROIBG-UHFFFAOYSA-N','Cc1nc(C)c(C#N)c(O)n1',NULL),
	(149638,0,0,'16166-22-6','Consistent with Molecular Formula','C6H7N3O',137.1408,NULL,'3F100F486A499FD1-FICuS-01-5B','3F100F486A499FD1-FICTS-01-3A','3F100F486A499FD1-uuuuu-01-0A','InChI=1S/C6H7N3O/c1-5(10)9-6-2-3-7-4-8-6/h2-4H,1H3,(H,7,8,9,10)','InChIKey=MVCZKPMTGFFULA-UHFFFAOYSA-N','CC(=O)Nc1ccncn1',NULL),
	(149639,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4S',333.4014,NULL,'1D0DB57582296C35-FICuS-01-49','1D0DB57582296C35-FICTS-01-28','1D0DB57582296C35-uuuuu-01-F8','InChI=1S/C17H19NO4S/c1-13-4-10-16(11-5-13)23(20,21)18(2)12-17(19)14-6-8-15(22-3)9-7-14/h4-11H,12H2,1-3H3','InChIKey=NTWNCKSPUUFVHA-UHFFFAOYSA-N','COc1ccc(C(=O)CN(C)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(149640,0,0,'35387-93-0','Consistent with Molecular Formula','C9H9IO3',292.0728,NULL,'1529C258B2D83B7C-FICuS-01-59','1529C258B2D83B7C-FICTS-01-38','1529C258B2D83B7C-uuuuu-01-08','InChI=1S/C9H9IO3/c1-12-8-4-3-6(5-7(8)10)9(11)13-2/h3-5H,1-2H3','InChIKey=GHNGBFHLUOJHKP-UHFFFAOYSA-N','COC(=O)c1ccc(OC)c(I)c1',NULL),
	(149641,1,0,NULL,'Consistent with Molecular Formula','C24H39BrO',423.4755,NULL,'7F75C38B8800B5EB-FICuS-01-6E','7F75C38B8800B5EB-FICTS-01-4D','7F75C38B8800B5EB-uuuuu-01-1D','InChI=1S/C24H39BrO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-21-23(25)24(26)22-19-16-15-17-20-22/h15-17,19-20,23H,2-14,18,21H2,1H3','InChIKey=PZWDXWXOTVHOBQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(Br)C(=O)c1ccccc1','1'),
	(149642,0,0,NULL,'Consistent with Molecular Formula','C12H7Br3O2',422.8981,NULL,'80CC0270218F566E-FICuS-01-45','80CC0270218F566E-FICTS-01-24','80CC0270218F566E-uuuuu-01-F4','InChI=1S/C12H7Br3O2/c1-6(16)17-12-10(14)5-7-4-8(13)2-3-9(7)11(12)15/h2-5H,1H3','InChIKey=GWPJKMKWEKFBNA-UHFFFAOYSA-N','CC(=O)Oc1c(Br)cc2cc(Br)ccc2c1Br',NULL),
	(149643,0,0,'49594-75-4','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'5D519203631774E4-FICuS-01-29','5D519203631774E4-FICTS-01-08','5D519203631774E4-uuuuu-01-D8','InChI=1S/C12H14O3/c1-2-9-3-5-10(6-4-9)11(13)7-8-12(14)15/h3-6H,2,7-8H2,1H3,(H,14,15)','InChIKey=ZLHLIRYSBPOFQB-UHFFFAOYSA-N','CCc1ccc(C(=O)CCC(=O)O)cc1',NULL),
	(149644,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O2',224.2184,NULL,'A6B832C6F0608205-FICuS-01-41','A6B832C6F0608205-FICTS-01-20','A6B832C6F0608205-uuuuu-01-F0','InChI=1S/C13H8N2O2/c16-15(17)12-5-1-4-11-10(12)7-6-9-3-2-8-14-13(9)11/h1-8H','InChIKey=QWHPTOSGIJAANA-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c1ccc1cccnc12',NULL),
	(149645,0,0,NULL,'Consistent with Molecular Formula','C13H7N3O4',269.216,NULL,'947DBB1990E80429-FICuS-01-52','947DBB1990E80429-FICTS-01-31','947DBB1990E80429-uuuuu-01-01','InChI=1S/C13H7N3O4/c17-15(18)11-5-1-3-8-10(11)7-12(16(19)20)9-4-2-6-14-13(8)9/h1-7H','InChIKey=JUGSRSQQNAGXGT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c1cc([N+](=O)[O-])c1cccnc12',NULL),
	(149646,0,0,'3033-80-5','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'CB4DE5B10C21D85E-FICuS-01-7D','CB4DE5B10C21D85E-FICTS-01-5C','CB4DE5B10C21D85E-uuuuu-01-2C','InChI=1S/C11H11NO/c1-8-6-7-9-4-3-5-10(13-2)11(9)12-8/h3-7H,1-2H3','InChIKey=OQXVXPBDSJQYRR-UHFFFAOYSA-N','COc1cccc2ccc(C)nc12',NULL),
	(149647,0,0,'15644-90-3','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'799F9D2DB3641BFC-FICuS-01-84','799F9D2DB3641BFC-FICTS-01-63','799F9D2DB3641BFC-uuuuu-01-33','InChI=1S/C11H11NO2/c1-7-5-11(13)9-6-8(14-2)3-4-10(9)12-7/h3-6H,1-2H3,(H,12,13)','InChIKey=JEFIWGFOCYLOLA-UHFFFAOYSA-N','COc1ccc2nc(C)cc(O)c2c1',NULL),
	(149648,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O5',248.1946,NULL,'35C2174A3A1C7C4C-FICuS-01-5A','35C2174A3A1C7C4C-FICTS-01-39','35C2174A3A1C7C4C-uuuuu-01-09','InChI=1S/C11H8N2O5/c1-7(14)18-11-8-4-2-3-5-9(8)12(15)6-10(11)13(16)17/h2-6H,1H3','InChIKey=BERFNCXEDXOYKE-UHFFFAOYSA-N','CC(=O)Oc1c([N+](=O)[O-])c[n+]([O-])c2ccccc12',NULL),
	(149649,0,0,'50332-66-6','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'1486F610DDD6AA11-FICuS-01-5D','1486F610DDD6AA11-FICTS-01-3C','1486F610DDD6AA11-uuuuu-01-0C','InChI=1S/C9H6N2O3/c12-9-6-3-1-2-4-7(6)10-5-8(9)11(13)14/h1-5H,(H,10,12)','InChIKey=ZWISCKSGNCMAQO-UHFFFAOYSA-N','O=[N+]([O-])c1cnc2ccccc2c1O',NULL),
	(149650,0,0,NULL,'Consistent with Molecular Formula','C10H7BrClN',256.529,NULL,'6F0090CCABDA46C1-FICuS-01-78','6F0090CCABDA46C1-FICTS-01-57','6F0090CCABDA46C1-uuuuu-01-27','InChI=1S/C10H7BrClN/c11-6-7-5-10(12)13-9-4-2-1-3-8(7)9/h1-5H,6H2','InChIKey=RHANOADKGPRUKT-UHFFFAOYSA-N','Clc1cc(CBr)c2ccccc2n1',NULL),
	(149651,0,0,NULL,'Consistent with Molecular Formula','C14H13N7',279.3036,NULL,'656B60E0140B9EFC-FICuS-01-63','656B60E0140B9EFC-FICTS-01-42','656B60E0140B9EFC-uuuuu-01-12','InChI=1S/C14H13N7/c15-10-5-6-18-11-2-1-8(7-9(10)11)20-21-12-3-4-13(16)19-14(12)17/h1-7H,(H2,15,18)(H4,16,17,19)','InChIKey=DQMWWWFYJLZLGP-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc3nccc(N)c3c2)c(N)n1',NULL),
	(149652,4,0,'2140-69-4','Consistent with Molecular Formula','C10H14N2O6',258.2304,'3-Methyluridine\nN3-Methyluridine\nN-3-Methyluridine\nUridine, 3-methyl-\nUridine, 3-methyl-','7CCA4C504BDFBCB5-FICuS-01-9D','7CCA4C504BDFBCB5-FICTS-01-7C','7CCA4C504BDFBCB5-uuuuu-01-4C','InChI=1S/C10H14N2O6/c1-11-6(14)2-3-12(10(11)17)9-8(16)7(15)5(4-13)18-9/h2-3,5,7-9,13,15-16H,4H2,1H3','InChIKey=UTQUILVPBZEHTK-UHFFFAOYSA-N','Cn1c(=O)ccn(C2OC(CO)C(O)C2O)c1=O','1'),
	(149653,4,0,'65649-47-0','Consistent with Molecular Formula','C14H21N5O4',323.351,NULL,'8BE8C8F304518AF9-FICuS-01-74','8BE8C8F304518AF9-FICTS-01-53','8BE8C8F304518AF9-uuuuu-01-23','InChI=1S/C14H21N5O4/c1-15-12-9-13(17-6-16-12)19(7-18-9)14-11(22-4)10(21-3)8(23-14)5-20-2/h6-8,10-11,14H,5H2,1-4H3,(H,15,16,17)','InChIKey=YWYRKAVKCNCVON-UHFFFAOYSA-N','CNc1ncnc2c1ncn2C1OC(COC)C(OC)C1OC','1'),
	(149654,4,0,'53657-37-7','Consistent with Molecular Formula','C13H20N2O6',300.3108,'Uridine, 3-methyl-2\',3\',5\'-tri-O-methyl-','2D70CF218C757C41-FICuS-01-56','2D70CF218C757C41-FICTS-01-35','2D70CF218C757C41-uuuuu-01-05','InChI=1S/C13H20N2O6/c1-14-9(16)5-6-15(13(14)17)12-11(20-4)10(19-3)8(21-12)7-18-2/h5-6,8,10-12H,7H2,1-4H3','InChIKey=LDPZDAJIDZMVLA-UHFFFAOYSA-N','COCC1OC(n2ccc(=O)n(C)c2=O)C(OC)C1OC','1'),
	(149655,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H16N2O5 in C12H18N2O5','C12H20N2O6',288.2998,NULL,'8E9CC325855BDD69-FICuS-01-78','8E9CC325855BDD69-FICTS-01-57','583BE060E54207F0-uuuuu-01-F0','InChI=1S/C11H16N2O5.CH4O/c1-6-4-13(11(17)12(2)10(6)16)9-3-7(15)8(5-14)18-9;1-2/h4,7-9,14-15H,3,5H2,1-2H3;2H,1H3','InChIKey=HPBHXSAPGSNLAK-UHFFFAOYSA-N','CO.Cc1cn(C2CC(O)C(CO)O2)c(=O)n(C)c1=O','1'),
	(149656,0,0,NULL,'Consistent with Molecular Formula','C14H24Cl3NO',328.7087,NULL,'D314FBC7FFAEC808-FICuS-01-9A','D314FBC7FFAEC808-FICTS-01-79','D3E85C22C0231146-uuuuu-01-EA','InChI=1S/C14H23Cl2NO.ClH/c15-9-12-17(13-10-16)11-5-8-14(18)6-3-1-2-4-7-14;/h18H,1-4,6-7,9-13H2;1H','InChIKey=NELSWUBLXSDMFG-UHFFFAOYSA-N','Cl.OC1(C#CCN(CCCl)CCCl)CCCCCC1',NULL),
	(149657,0,0,NULL,'Consistent with Molecular Formula','C11H20Cl3N',272.6447,'2-Heptyn-1-amine, N,N-bis(2-chloroethyl)-, hydrochloride','5E4473F1EBB47956-FICuS-01-62','5E4473F1EBB47956-FICTS-01-41','5EB8D414D439A018-uuuuu-01-05','InChI=1S/C11H19Cl2N.ClH/c1-2-3-4-5-6-9-14(10-7-12)11-8-13;/h2-4,7-11H2,1H3;1H','InChIKey=ATXHYMPKIDZNKH-UHFFFAOYSA-N','CCCCC#CCN(CCCl)CCCl.Cl',NULL),
	(149658,0,0,'58200-04-7','Consistent with Molecular Formula','C12H17Cl2N5O2',334.2046,'Urea, N,N\'\'-[5-[bis(2-chloroethyl)amino]-1,3-phenylene]bis-','3AEA8A1E6D6C496C-FICuS-01-89','3AEA8A1E6D6C496C-FICTS-01-68','3AEA8A1E6D6C496C-uuuuu-01-38','InChI=1S/C12H17Cl2N5O2/c13-1-3-19(4-2-14)10-6-8(17-11(15)20)5-9(7-10)18-12(16)21/h5-7H,1-4H2,(H3,15,17,20)(H3,16,18,21)','InChIKey=FKEKQWMSUGGZTG-UHFFFAOYSA-N','NC(=O)Nc1cc(NC(N)=O)cc(N(CCCl)CCCl)c1',NULL),
	(149659,1,0,NULL,'Consistent with Molecular Formula','C26H23NO4',413.472,NULL,'5FCA1AA9DB939F8F-FICuS-01-A1','5FCA1AA9DB939F8F-FICTS-01-80','5FCA1AA9DB939F8F-uuuuu-01-50','InChI=1S/C26H23NO4/c1-17-15-19-11-7-8-12-21(19)24(27-17)25(31-26(28)18-9-5-4-6-10-18)20-13-14-22(29-2)23(16-20)30-3/h4-16,25H,1-3H3','InChIKey=HKGVTTHSZCJBTG-UHFFFAOYSA-N','COc1ccc(C(OC(=O)c2ccccc2)c2nc(C)cc3ccccc23)cc1OC','1'),
	(149660,2,0,NULL,'Consistent with Molecular Formula','C48H36N2O5',720.8228,NULL,'689896FB9E420DE1-FICuS-01-6B','689896FB9E420DE1-FICTS-01-4A','689896FB9E420DE1-uuuuu-01-1A','InChI=1S/C48H36N2O5/c1-31-29-37-17-9-11-19-41(37)43(49-31)45(54-47(51)35-13-5-3-6-14-35)33-21-25-39(26-22-33)53-40-27-23-34(24-28-40)46(55-48(52)36-15-7-4-8-16-36)44-42-20-12-10-18-38(42)30-32(2)50-44/h3-30,45-46H,1-2H3','InChIKey=MJBUEFKNXUBXDC-UHFFFAOYSA-N','Cc1cc2ccccc2c(C(OC(=O)c2ccccc2)c2ccc(Oc3ccc(C(OC(=O)c4ccccc4)c4nc(C)cc5ccccc45)cc3)cc2)n1','1'),
	(149661,2,1,'67455-74-7','Consistent with Molecular Formula','C17H24N2O3',304.3882,NULL,'F63287D7674984EC-FICuS-01-60','F63287D7674984EC-FICTS-01-3F','1A45D0BACCDDAEC1-uuuuu-01-50','InChI=1S/C17H24N2O3/c1-4-11-10-19-6-5-12-7-16(21-2)17(22-3)8-13(12)15(19)9-14(11)18-20/h7-8,11,15,20H,4-6,9-10H2,1-3H3/b18-14-','InChIKey=RLZZBKLKDDINEA-JXAWBTAJSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2C/C1=N/O','1'),
	(149662,0,0,'72836-56-7','Consistent with Molecular Formula','C25H28N2O4',420.5072,NULL,'060EC8CC7F00F015-FICuS-01-5C','060EC8CC7F00F015-FICTS-01-3B','060EC8CC7F00F015-uuuuu-01-0B','InChI=1S/C25H28N2O4/c1-3-27(4-2)15-16-30-25(29)20-9-12-22(13-10-20)26-24(28)18-31-23-14-11-19-7-5-6-8-21(19)17-23/h5-14,17H,3-4,15-16,18H2,1-2H3,(H,26,28)','InChIKey=KMEWLNDTGQRJKW-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)COc2ccc3ccccc3c2)cc1',NULL),
	(149663,0,0,NULL,'Consistent with Molecular Formula','C25H29ClN2O4',456.9681,NULL,'06F26F29408D295B-FICuS-01-4E','06F26F29408D295B-FICTS-01-2D','060EC8CC7F00F015-uuuuu-01-0B','InChI=1S/C25H28N2O4.ClH/c1-3-27(4-2)15-16-30-25(29)20-9-12-22(13-10-20)26-24(28)18-31-23-14-11-19-7-5-6-8-21(19)17-23;/h5-14,17H,3-4,15-16,18H2,1-2H3,(H,26,28);1H','InChIKey=OFHNDHOBCCRYHF-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=O)COc2ccc3ccccc3c2)cc1.Cl',NULL),
	(149664,2,0,'32045-79-7','Consistent with Molecular Formula','C21H16Br2O',444.1648,NULL,'B3A89006356C99AA-FICuS-01-59','B3A89006356C99AA-FICTS-01-38','B3A89006356C99AA-uuuuu-01-08','InChI=1S/C21H16Br2O/c22-19(17-9-5-2-6-10-17)20(23)21(24)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14,19-20H','InChIKey=ODBKMFWGUVMISI-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)C(Br)C(Br)c1ccccc1','1'),
	(149665,2,0,'6372-51-6','Consistent with Molecular Formula','C27H27NO',381.5164,NULL,'3833ACBC5C259AA3-FICuS-01-6E','3833ACBC5C259AA3-FICTS-01-4D','3833ACBC5C259AA3-uuuuu-01-1D','InChI=1S/C27H27NO/c29-27(23-18-16-21(17-19-23)20-10-4-1-5-11-20)26-25(22-12-6-2-7-13-22)28(26)24-14-8-3-9-15-24/h1-2,4-7,10-13,16-19,24-26H,3,8-9,14-15H2','InChIKey=KDNIIUGBEIQPNA-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)C1C(c2ccccc2)N1C1CCCCC1','1'),
	(149666,2,0,'6372-28-7','Consistent with Molecular Formula','C27H27NO',381.5164,NULL,'3833ACBC5C259AA3-FICuS-01-6E','3833ACBC5C259AA3-FICTS-01-4D','3833ACBC5C259AA3-uuuuu-01-1D','InChI=1S/C27H27NO/c29-27(23-18-16-21(17-19-23)20-10-4-1-5-11-20)26-25(22-12-6-2-7-13-22)28(26)24-14-8-3-9-15-24/h1-2,4-7,10-13,16-19,24-26H,3,8-9,14-15H2','InChIKey=KDNIIUGBEIQPNA-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)C1C(c2ccccc2)N1C1CCCCC1','1'),
	(149667,0,1,NULL,'Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'2CE417E5F727AB89-FICuS-01-71','2CE417E5F727AB89-FICTS-01-50','2C18B000C8AA72C7-uuuuu-01-06','InChI=1S/C8H15NO2.ClH/c1-7(2)9-6-4-5-8(10)11-3;/h4-5,7,9H,6H2,1-3H3;1H','InChIKey=NCGOBCYQLUUPES-UHFFFAOYSA-N','COC(=O)/C=C/CNC(C)C.Cl','1'),
	(149668,0,0,NULL,'Consistent with Molecular Formula','C8H18ClNO2',195.6887,NULL,'EE03BCBF81A81355-FICuS-01-71','EE03BCBF81A81355-FICTS-01-50','EEFF1B5ABE25CA1B-uuuuu-01-5A','InChI=1S/C8H17NO2.ClH/c1-7(2)9-6-4-5-8(10)11-3;/h7,9H,4-6H2,1-3H3;1H','InChIKey=RBVTYAVQIBBTOE-UHFFFAOYSA-N','COC(=O)CCCNC(C)C.Cl',NULL),
	(149669,0,0,NULL,'Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'F2AA4445AE42C691-FICuS-01-61','F2AA4445AE42C691-FICTS-01-40','F2AA4445AE42C691-uuuuu-01-10','InChI=1S/C7H15NO2/c1-6(2)8-5-3-4-7(9)10/h6,8H,3-5H2,1-2H3,(H,9,10)','InChIKey=SMCBROTVHCSQQT-UHFFFAOYSA-N','CC(C)NCCCC(=O)O',NULL),
	(149670,6,0,'5150-64-1','Consistent with Molecular Formula','C18H24NaO6S',391.4338,NULL,'F4792EF991B70A20-FICuS-01-5D','F4792EF991B70A20-FICTS-01-3C','7F9EC2F6F1CCB888-uuuuu-01-49','InChI=1S/C18H24O6S.Na/c1-18-7-6-13-12-5-3-11(24-25(21,22)23)8-10(12)2-4-14(13)15(18)9-16(19)17(18)20;/h3,5,8,13-17,19-20H,2,4,6-7,9H2,1H3,(H,21,22,23);/q;+1','InChIKey=JHJBSZBEDQZYJP-UHFFFAOYSA-N','CC12CCC3c4ccc(OS(=O)(=O)O)cc4CCC3C1CC(O)C2O.[Na+]','1'),
	(149671,0,0,'13114-20-0','Consistent with Molecular Formula','C12H17N',175.273,NULL,'B5F36B07F2ABB069-FICuS-01-72','B5F36B07F2ABB069-FICTS-01-51','B5F36B07F2ABB069-uuuuu-01-21','InChI=1S/C12H17N/c1-10(12(2,3)4)13-11-8-6-5-7-9-11/h5-9H,1-4H3/b13-10+','InChIKey=JMAYGWLEUGWVPG-JLHYYAGUSA-N','C/C(=N\\c1ccccc1)C(C)(C)C',NULL),
	(149672,0,0,'17626-88-9','Consistent with Molecular Formula','C11H13NS',191.2904,NULL,'9F86A748D82FBCF7-FICuS-01-8E','9F86A748D82FBCF7-FICTS-01-6D','9F86A748D82FBCF7-uuuuu-01-3D','InChI=1S/C11H13NS/c1-11(2,3)10-12-8-6-4-5-7-9(8)13-10/h4-7H,1-3H3','InChIKey=YCAIAEVWVDGLAV-UHFFFAOYSA-N','CC(C)(C)c1nc2ccccc2s1',NULL),
	(149673,0,0,'64414-15-9','Consistent with Molecular Formula','C17H18NP',267.3097,NULL,'5D7E8023AE16A094-FICuS-01-54','5D7E8023AE16A094-FICTS-01-33','5D7E8023AE16A094-uuuuu-01-03','InChI=1S/C17H18NP/c1-17(2,3)16-18-14-11-7-8-12-15(14)19(16)13-9-5-4-6-10-13/h4-12H,1-3H3','InChIKey=KRSCYMSGWWCXEU-UHFFFAOYSA-N','CC(C)(C)c1nc2ccccc2p1-c1ccccc1',NULL),
	(149674,0,0,'64414-14-8','Consistent with Molecular Formula','C23H23NSi',341.5274,NULL,'12B5CC8AA58EE330-FICuS-01-6E','12B5CC8AA58EE330-FICTS-01-4D','12B5CC8AA58EE330-uuuuu-01-1D','InChI=1S/C23H23NSi/c1-23(2,3)22-24-20-16-10-11-17-21(20)25(22,18-12-6-4-7-13-18)19-14-8-5-9-15-19/h4-17H,1-3H3','InChIKey=RKSWHVAVXPKCEX-UHFFFAOYSA-N','CC(C)(C)C1=Nc2ccccc2[Si]1(c1ccccc1)c1ccccc1',NULL),
	(149675,0,0,'64414-18-2','Consistent with Molecular Formula','C13H19NSi',217.3858,NULL,'730D1A0FDC49D693-FICuS-01-67','730D1A0FDC49D693-FICTS-01-46','730D1A0FDC49D693-uuuuu-01-16','InChI=1S/C13H19NSi/c1-13(2,3)12-14-10-8-6-7-9-11(10)15(12,4)5/h6-9H,1-5H3','InChIKey=VFGCREAJXAATLR-UHFFFAOYSA-N','CC(C)(C)C1=Nc2ccccc2[Si]1(C)C',NULL),
	(149676,0,0,'64414-17-1','Consistent with Molecular Formula','C13H19GeN',261.8898,NULL,'12DC1CEDB9852F01-FICuS-01-6F','12DC1CEDB9852F01-FICTS-01-4E','7F668071F4A0D2CF-uuuuu-01-19','InChI=1S/C13H19GeN/c1-13(2,3)12-14(4,5)10-8-6-7-9-11(10)15-12/h6-9H,1-5H3','InChIKey=BORRGRWSHUWJQX-UHFFFAOYSA-N','CC(C)(C)C1=Nc2ccccc2[Ge]1(C)C',NULL),
	(149677,6,0,'58161-64-1','Consistent with Molecular Formula','C31H37ClN2O11',649.0931,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-[[(dimethylamino)acetyl]amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, monohydrochloride, (8S-cis)-\nWLN: L E6 C666 BV MVT&&&J DQ GV1 GQ KQ OO1 IO- FT6OTJ B1 CQ DM1VN1&1 &GH','FCAE2E7B7786091E-FICuS-01-81','A04517C3EC53DEE1-FICTS-01-4D','FC52899E480BD050-uuuuu-01-0C','InChI=1S/C31H36N2O11.ClH/c1-13-26(36)17(32-20(35)12-33(3)4)9-21(43-13)44-19-11-31(41,14(2)34)10-16-23(19)30(40)25-24(28(16)38)27(37)15-7-6-8-18(42-5)22(15)29(25)39;/h6-8,13,17,19,21,26,36,38,40-41H,9-12H2,1-5H3,(H,32,35);1H','InChIKey=JYYNOMGPDJDNER-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=O)CN(C)C)C(O)C(C)O1.Cl','1'),
	(149678,6,0,'58161-66-3','Consistent with Molecular Formula','C35H45ClN2O11',705.2003,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-[[(dipropylamino)acetyl]amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, monohydrochloride, (8S-cis)-\nWLN: L E6 C666 BV MVT&&&J DQ GV1 GQ KQ OO1 IO- FT6OTJ B1 CQ DM1VN3&3 &GH','CF0E0DE6F2A0964E-FICuS-01-85','CF0E0DE6F2A0964E-FICTS-01-64','CFF2AA03CD2D4F00-uuuuu-01-33','InChI=1S/C35H44N2O11.ClH/c1-6-11-37(12-7-2)16-24(39)36-21-13-25(47-17(3)30(21)40)48-23-15-35(45,18(4)38)14-20-27(23)34(44)29-28(32(20)42)31(41)19-9-8-10-22(46-5)26(19)33(29)43;/h8-10,17,21,23,25,30,40,42,44-45H,6-7,11-16H2,1-5H3,(H,36,39);1H','InChIKey=AOTOTQJQLKTBST-UHFFFAOYSA-N','CCCN(CCC)CC(=O)NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O.Cl','1'),
	(149679,0,0,'59886-51-0','Consistent with Molecular Formula','C10H12N4O2',220.2304,'2,5-Diaziridinyl-3,6-diamino-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-diamino-3,6-bis(1-aziridinyl)-','F3186147FDD37659-FICuS-01-57','F3186147FDD37659-FICTS-01-36','F3186147FDD37659-uuuuu-01-06','InChI=1S/C10H12N4O2/c11-5-7(13-1-2-13)9(15)6(12)8(10(5)16)14-3-4-14/h1-4,11-12H2','InChIKey=DVQQTSYUTWYAIS-UHFFFAOYSA-N','NC1=C(N2CC2)C(=O)C(N)=C(N2CC2)C1=O',NULL),
	(149680,0,1,NULL,'Consistent with Molecular Formula','C12H14?ClN5S',295.7891,'MAIQ I\nSartorelli\'s thiosemicarbazone\nHydrazinecarbothioamide, 2-[(5-amino-4-methyl-1-isoquinolinyl)methylene]-, hydrochloride\nHydrazinecarbothioamide, 2-[(5-amino-4-methyl-1-isoquinolinyl)methylene]-, hydrochloride (2:3)\nHydrazinecarbothioamide, 2-[(5-amino-4-methyl-1-isoquinolinyl)methylene]-, hydrochloride (2:3)','CE3BA37D3C7ECD43-FICuS-01-93','CE3BA37D3C7ECD43-FICTS-01-72','CE3BA37D3C7ECD43-uuuuu-01-42','InChI=1S/C12H13N5S.ClH/c1-7-5-15-10(6-16-17-12(14)18)8-3-2-4-9(13)11(7)8;/h2-6H,13H2,1H3,(H3,14,17,18);1H','InChIKey=UBNPKGRKOMHQDD-UHFFFAOYSA-N','*.Cc1cnc(/C=N/NC(N)=S)c2cccc(N)c12.Cl','1'),
	(149681,12,0,NULL,'Consistent with Molecular Formula','C62H84Cl2N12O16',1324.3224,'Actinomycin di(cis-4-Cl proline)\nDi(cis-4-chloroproline)actinomycin\nActinomycin D, 3A and 3B-cis-4-chloroproline\nACTINOMYCIN CONTAINING 2-CIS-4-CHLOROPROLINES\nActinomycin D, 3*-(cis-4-chloro-L-proline)-3*-(cis-4-chloro-L-proline)-','EA32B95F99CC7419-FICuS-01-75','EA32B95F99CC7419-FICTS-01-54','EA32B95F99CC7419-uuuuu-01-24','InChI=1S/C62H84Cl2N12O16/c1-25(2)42-59(86)75-21-33(63)19-36(75)57(84)71(13)23-38(77)73(15)48(27(5)6)61(88)90-31(11)44(55(82)67-42)69-53(80)35-18-17-29(9)51-46(35)66-47-40(41(65)50(79)30(10)52(47)92-51)54(81)70-45-32(12)91-62(89)49(28(7)8)74(16)39(78)24-72','InChIKey=UJPGXIIYWNIUQO-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CC(Cl)CC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CC(Cl)CC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(149682,0,0,'23230-25-3','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'BFD0A929CAC30BF9-FICuS-01-93','BFD0A929CAC30BF9-FICTS-01-72','00575AA742D3E724-uuuuu-01-EF','InChI=1S/C11H13N3O/c1-9-11(15)14(12-13(9)2)8-10-6-4-3-5-7-10/h3-7H,8H2,1-2H3','InChIKey=FZZQJKRBZAMZRJ-UHFFFAOYSA-N','Cc1c([O-])[n+](Cc2ccccc2)nn1C',NULL),
	(149683,4,2,'29119-03-7','Consistent with Molecular Formula','C14H20O4',252.3096,'FREQUENTIN\nFrequentin\nFrequentine\nCyclohexanecarboxaldehyde, 6-(1,3-heptadienyl)-3,4-dihydroxy-2-oxo-\nCyclohexanecarboxaldehyde, 6-(1,3-heptadienyl)-3,4-dihydroxy-2-oxo-\nCyclohexanecarboxaldehyde, 6-(1,3-heptadienyl)-3,4-dihydroxy-2-oxo-','C69B5912F877CE7D-FICuS-01-7B','A2DB71A176EAC3AF-FICTS-01-69','C69B5912F877CE7D-uuuuu-01-2A','InChI=1S/C14H20O4/c1-2-3-4-5-6-7-10-8-12(16)14(18)13(17)11(10)9-15/h4-7,9-12,14,16,18H,2-3,8H2,1H3','InChIKey=MHZVWXOKIRZLCJ-UHFFFAOYSA-N','CCC/C=C/C=C/C1CC(O)C(O)C(=O)C1C=O','1'),
	(149684,4,2,NULL,'Consistent with Molecular Formula','C14H22O4',254.3254,'PALITANTIN\nPalitantin','F09763185E23D9AF-FICuS-01-62','F09763185E23D9AF-FICTS-01-41','F09763185E23D9AF-uuuuu-01-11','InChI=1S/C14H22O4/c1-2-3-4-5-6-7-10-8-12(16)14(18)13(17)11(10)9-15/h4-7,10-12,14-16,18H,2-3,8-9H2,1H3','InChIKey=MPOXQBRZHHNMER-UHFFFAOYSA-N','CCC/C=C/C=C/C1CC(O)C(O)C(=O)C1CO','1'),
	(149685,1,0,'49624-66-0','Consistent with Molecular Formula','C15H16O6',292.2878,NULL,'0EA965E21AC90A25-FICuS-01-5E','0EA965E21AC90A25-FICTS-01-3D','0EA965E21AC90A25-uuuuu-01-0D','InChI=1S/C15H16O6/c1-15(2,19)11-5-9-10(21-11)4-7-3-8(6-16)20-14(18)12(7)13(9)17/h3-4,11,16-17,19H,5-6H2,1-2H3','InChIKey=UPJSJELJVQLOME-UHFFFAOYSA-N','CC(C)(O)C1Cc2c(cc3cc(CO)oc(=O)c3c2O)O1','1'),
	(149686,10,3,NULL,'Consistent with Molecular Formula','C71H84N10O17',1349.5014,'Stafac\nStarfac\nEskalin V\nStajac 22\nVirgimycine\nStafytracine\nStaphylomycin\nPristinamycin\nVirginiamycin\nPRISTINAMYCINE','E73971285F887FAE-FICuS-01-6F','E73971285F887FAE-FICTS-01-4E','C68BE80A3EF56B05-uuuuu-01-27','InChI=1S/C43H49N7O10.C28H35N3O7/c1-4-29-40(56)49-21-12-17-30(49)41(57)48(3)32(23-26-13-7-5-8-14-26)42(58)50-22-19-28(51)24-31(50)37(53)47-35(27-15-9-6-10-16-27)43(59)60-25(2)34(38(54)45-29)46-39(55)36-33(52)18-11-20-44-36;1-17(2)26-19(4)9-10-24(34)29-11-5','InChIKey=MVTQIFVKRXBCHS-FHWPYUEJSA-N','CC1=C/C(O)CC(=O)Cc2nc(co2)C(=O)N2CCC=C2C(=O)OC(C(C)C)C(C)/C=C\\C(=O)NC/C=C\\1.CCC1NC(=O)C(NC(=O)c2ncccc2O)C(C)OC(=O)C(c2ccccc2)NC(=O)C2CC(=O)CCN2C(=O)C(Cc2ccccc2)N(C)C(=O)C2CCCN2C1=O','1'),
	(149687,12,0,'26034-16-2','Consistent with Molecular Formula','C57H96N10O12',1113.4452,'Griselimycin\nGRISELIMYCINE','329DDE9DDC7FC65B-FICuS-01-A3','329DDE9DDC7FC65B-FICTS-01-82','329DDE9DDC7FC65B-uuuuu-01-52','InChI=1S/C57H96N10O12/c1-30(2)22-39-52(73)63(17)47(34(9)10)56(77)65-21-19-20-41(65)54(75)62(16)42(24-32(5)6)49(70)58-27-45(69)79-37(13)48(51(72)60-40(23-31(3)4)53(74)66-28-35(11)25-43(66)50(71)59-39)64(18)55(76)44-26-36(12)29-67(44)57(78)46(33(7)8)61(15)3','InChIKey=JSNIAKPKPNJUEP-UHFFFAOYSA-N','CC(=O)N(C)C(C(=O)N1CC(C)CC1C(=O)N(C)C1C(=O)NC(CC(C)C)C(=O)N2CC(C)CC2C(=O)NC(CC(C)C)C(=O)N(C)C(C(C)C)C(=O)N2CCCC2C(=O)N(C)C(CC(C)C)C(=O)NCC(=O)OC1C)C(C)C','1'),
	(149688,0,0,'4382-39-2','Consistent with Molecular Formula','C17H14Cl2O7',401.1994,'Tumidulin\nTURNIDULIN\nTurnidulin\nMethyl 3,5-dichlorolecanorate\nBenzoic acid, 3,5-dichloro-2,4-dihydroxy-6-methyl-, 3-hydroxy-4-(methoxycarbonyl)-5-methylphenyl ester\n.beta.-Resorcylic acid, 3,5-dichloro-6-methyl-, 4-ester with methyl 6-methyl-.beta.-resorcylate','A9CFD7049DC26837-FICuS-01-73','A9CFD7049DC26837-FICTS-01-52','A9CFD7049DC26837-uuuuu-01-22','InChI=1S/C17H14Cl2O7/c1-6-4-8(5-9(20)10(6)16(23)25-3)26-17(24)11-7(2)12(18)15(22)13(19)14(11)21/h4-5,20-22H,1-3H3','InChIKey=CSRJYVIKHJFLSA-UHFFFAOYSA-N','COC(=O)c1c(C)cc(OC(=O)c2c(C)c(Cl)c(O)c(Cl)c2O)cc1O',NULL),
	(149689,14,1,'25339-90-6','Consistent with Molecular Formula','C31H51NO10',597.7446,'Antibiotic B 58941B\n4,17-Dioxabicyclo[14.1.0]heptadec-14-ene-10-acetaldehyde, 9-[[3,6-dideoxy-3-(dimethylamino)-D-glucopyranosyl]oxy]-3-ethyl-7-hydroxy-2,8,12,16-tetramethyl-5,13-dioxo-\nCirramycin A1\nCirramycin A1','3802476AC03158CF-FICuS-01-43','3802476AC03158CF-FICTS-01-22','76582E32C07C6123-uuuuu-01-E5','InChI=1S/C31H51NO10/c1-9-23-18(4)29-31(6,42-29)12-10-21(34)16(2)14-20(11-13-33)28(17(3)22(35)15-24(36)40-23)41-30-27(38)25(32(7)8)26(37)19(5)39-30/h10,12-13,16-20,22-23,25-30,35,37-38H,9,11,14-15H2,1-8H3/b12-10+','InChIKey=PYLRKBRNWXMGSG-ZRDIBKRKSA-N','CCC1OC(=O)CC(O)C(C)C(OC2OC(C)C(O)C(N(C)C)C2O)C(CC=O)CC(C)C(=O)/C=C/C2(C)OC2C1C','1'),
	(149690,3,0,'53696-70-1','Consistent with Molecular Formula','C10H16N2O2',196.2486,'AMICLENOMYCIN\nAmiclenomycin','94B3E0B2DBB7048A-FICuS-01-6E','94B3E0B2DBB7048A-FICTS-01-4D','94B3E0B2DBB7048A-uuuuu-01-1D','InChI=1S/C10H16N2O2/c11-8-4-1-7(2-5-8)3-6-9(12)10(13)14/h1-2,4-5,7-9H,3,6,11-12H2,(H,13,14)','InChIKey=LAJWZJCOWPUSOA-UHFFFAOYSA-N','NC1C=CC(CCC(N)C(=O)O)C=C1','1'),
	(149691,6,0,'56124-62-0','Consistent with Molecular Formula','C34H36F3NO13',723.6525,'Valrubicin\nValtaxin\nValstar\nTrifluoroacetyladriamycin-14-valerate\nAdriamycin, trifluoroacetyl-, 14-valerate\nAD 32\nAntibiotic AD 32\nN-Trifluoroacetyladriamycin-14-valerate\nNSC-246131\nPentanoic acid, 2-[1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-4-[[2,3,6-trideoxy-3-[(trifluoroacetyl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-2-naphthacenyl]-2-oxoethyl ester, (2S-cis)-','B0324AD20AB5E498-FICuS-01-5B','8533706535A4B5BE-FICTS-01-26','BE984A15F97D6B79-uuuuu-01-2B','InChI=1S/C34H36F3NO13/c1-4-5-9-21(40)49-13-20(39)33(47)11-16-24(19(12-33)51-22-10-17(27(41)14(2)50-22)38-32(46)34(35,36)37)31(45)26-25(29(16)43)28(42)15-7-6-8-18(48-3)23(15)30(26)44/h6-8,14,17,19,22,27,41,43,45,47H,4-5,9-13H2,1-3H3,(H,38,46)/t14?,17?,19-,','InChIKey=ZOCKGBMQLCSHFP-ZQUOIQDWSA-N','CCCCC(=O)OCC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(NC(=O)C(F)(F)F)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O','1'),
	(149692,6,0,'58161-65-2','Consistent with Molecular Formula','C33H40ClN3O12',706.1449,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-[[[[(dimethylamino)acetyl]amino]acetyl]amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, monohydrochloride, (8S-cis)-\nWLN: L E6 C666 BV MVT&&&J DQ GV1 GQ KQ OO1 IO- FT6OTJ B1 CQ DM1VM1VN1&1 &GH','7A24040790DC7AB2-FICuS-01-4C','7A24040790DC7AB2-FICTS-01-2B','7AD8A3E2AF51A3FC-uuuuu-01-3F','InChI=1S/C33H39N3O12.ClH/c1-14-28(40)18(35-21(38)12-34-22(39)13-36(3)4)9-23(47-14)48-20-11-33(45,15(2)37)10-17-25(20)32(44)27-26(30(17)42)29(41)16-7-6-8-19(46-5)24(16)31(27)43;/h6-8,14,18,20,23,28,40,42,44-45H,9-13H2,1-5H3,(H,34,39)(H,35,38);1H','InChIKey=ZVPGKONLVQAMJZ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=O)CNC(=O)CN(C)C)C(O)C(C)O1.Cl','1'),
	(149693,5,1,'18791-21-4','Consistent with Molecular Formula','C27H32N4O8',540.5718,'PYRIDOMYCIN\n2-Pyridinecarboxamide, 3-hydroxy-N-[10-hydroxy-5,11-dimethyl-2-(1-methylpropylidene)-3,7,12-trioxo-9-(3-pyridinylmethyl)-1,4-dioxa-8-azacyclododec-6-yl]-, [5R-(2Z,5R*,6S*,9S*,10S*,11R*)]-\nPyridomycin','4742EA2B109757B5-FICuS-01-46','4742EA2B109757B5-FICTS-01-25','4742EA2B109757B5-uuuuu-01-F5','InChI=1S/C27H32N4O8/c1-5-14(2)23-27(37)38-16(4)20(31-25(35)21-19(32)9-7-11-29-21)24(34)30-18(12-17-8-6-10-28-13-17)22(33)15(3)26(36)39-23/h6-11,13,15-16,18,20,22,32-33H,5,12H2,1-4H3,(H,30,34)(H,31,35)','InChIKey=WHIKSLGSXKIHCA-UHFFFAOYSA-N','CC/C(C)=C1\\OC(=O)C(C)C(O)C(Cc2cccnc2)NC(=O)C(NC(=O)c2ncccc2O)C(C)OC1=O','1'),
	(149694,2,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C9H21N5O5S',311.3554,'AMIDINOMYCIN SULFATE\nAmidinomycin sulfate','E04C4F555AA014C5-FICuS-01-5B','16A833BCE5896C1D-FICTS-01-4A','92B51749A8E16167-uuuuu-01-F0','InChI=1S/C9H19N5O.H2O4S/c10-7-2-1-6(5-7)8(15)13-3-4-14-9(11)12;1-5(2,3)4/h6-7H,1-5,10H2,(H,13,15)(H4,11,12,14);(H2,1,2,3,4)','InChIKey=RPEMQCOWLSUELP-UHFFFAOYSA-N','NC(N)=NCCNC(=O)C1CCC(N)C1.O=S(=O)(O)O','1'),
	(149695,4,0,'69100-09-0','Consistent with Molecular Formula','C9H10INO5',339.0862,NULL,'DC3E487836FE5B37-FICuS-01-76','DC3E487836FE5B37-FICTS-01-55','DC3E487836FE5B37-uuuuu-01-25','InChI=1S/C9H10INO5/c10-2-4-6(13)7(14)8(16-4)3-1-5(12)11-9(3)15/h1,4,6-8,13-14H,2H2,(H,11,12,15)','InChIKey=OWTVGTZCOYEUQF-UHFFFAOYSA-N','O=C1C=C(C2OC(CI)C(O)C2O)C(=O)N1','1'),
	(149696,0,0,'57362-83-1','Consistent with Molecular Formula','C5H6N4O3',170.1274,NULL,'FF831F555B2DE016-FICuS-01-68','ED746E4C57BBD761-FICTS-01-5E','FF831F555B2DE016-uuuuu-01-17','InChI=1S/C5H6N4O3/c1-12-5(11)7-4(10)3-2-6-9-8-3/h2H,1H3,(H,6,8,9)(H,7,10,11)','InChIKey=WTPSCDLZWHSZFH-UHFFFAOYSA-N','COC(=O)NC(=O)c1c[nH]nn1',NULL),
	(149697,4,0,'57680-48-5','Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'7AF277E7576EAE48-FICuS-01-7A','7AF277E7576EAE48-FICTS-01-59','7AF277E7576EAE48-uuuuu-01-29','InChI=1S/C11H14N4O4S/c1-20-10-7-5(2-3-12-10)15(14-13-7)11-9(18)8(17)6(4-16)19-11/h2-3,6,8-9,11,16-18H,4H2,1H3','InChIKey=ZJVCKWTYBSLBMT-UHFFFAOYSA-N','CSc1nccc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(149698,4,0,'73851-44-2','Consistent with Molecular Formula','C14H16N6O4S',364.3782,NULL,'E813420417F00A30-FICuS-01-24','E813420417F00A30-FICTS-01-03','E813420417F00A30-uuuuu-01-D3','InChI=1S/C14H16N6O4S/c1-25-13-7-6-10(15)16-3-17-11(6)20(12(7)18-4-19-13)14-9(23)8(22)5(2-21)24-14/h3-5,8-9,14,21-23H,2H2,1H3,(H2,15,16,17)','InChIKey=JPQYQVMCPWLGMI-UHFFFAOYSA-N','CSc1ncnc2c1c1c(N)ncnc1n2C1OC(CO)C(O)C1O','1'),
	(149699,4,0,NULL,'Consistent with Molecular Formula','C13H15ClN4O5',342.7383,NULL,'417BD028704F65FC-FICuS-01-58','59353589FA7031E4-FICTS-01-20','417BD028704F65FC-uuuuu-01-07','InChI=1S/C13H15ClN4O5/c1-5(20)18(12-9(22)8(21)7(4-19)23-12)13-16-10(14)6-2-3-15-11(6)17-13/h2-3,7-9,12,19,21-22H,4H2,1H3,(H,15,16,17)','InChIKey=BLPFWAGWGOWNHB-UHFFFAOYSA-N','CC(=O)N(c1nc(Cl)c2ccnc-2[nH]1)C1OC(CO)C(O)C1O','1'),
	(149700,4,0,'52019-23-5','No Comparision - Unparameterized Atom - Se(a16) connected atoms =[ C ]','C10H13N5O4Se',346.2038,NULL,'7874556F9F59D588-FICuS-01-5D','27919096167EAA58-FICTS-01-23','7874556F9F59D588-uuuuu-01-0C','InChI=1S/C10H13N5O4Se/c11-7-4-8(13-2-12-7)15(10(20)14-4)9-6(18)5(17)3(1-16)19-9/h2-3,5-6,9,16-18H,1H2,(H,14,20)(H2,11,12,13)','InChIKey=USPAJBGRXFLHPQ-UHFFFAOYSA-N','Nc1ncnc2c1[nH]c(=[Se])n2C1OC(CO)C(O)C1O','1'),
	(149701,1,0,'60369-82-6','Consistent with Molecular Formula','C10H17NOS2',231.3704,NULL,'2ED0B1EF84635E24-FICuS-01-65','1DF8B649BC23B6CA-FICTS-01-64','2ED0B1EF84635E24-uuuuu-01-14','InChI=1S/C10H17NOS2/c1-2-3-4-5-6-7-8-9(12)11-10(13)14-8/h8H,2-7H2,1H3,(H,11,12,13)','InChIKey=SDVLNEFBUJRBBD-UHFFFAOYSA-N','CCCCCCCC1SC(=S)NC1=O','1'),
	(149702,0,0,NULL,'Consistent with Molecular Formula','C5H10N4',126.1608,NULL,'B3B969B10F57957F-FICuS-01-66','B3B969B10F57957F-FICTS-01-45','B3B969B10F57957F-uuuuu-01-15','InChI=1S/C5H10N4/c1-8(2)5-7-6-4-9(5)3/h4H,1-3H3','InChIKey=TYHHXWPMHFFKPB-UHFFFAOYSA-N','CN(C)c1nncn1C',NULL),
	(149703,0,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'2F14286AF8E9317F-FICuS-01-62','2F14286AF8E9317F-FICTS-01-41','2F14286AF8E9317F-uuuuu-01-11','InChI=1S/C13H16O3/c1-14-9-4-5-10-11(8-9)13(16-3)7-6-12(10)15-2/h4,6-7H,5,8H2,1-3H3','InChIKey=CRSCOGKHMGNOKQ-UHFFFAOYSA-N','COC1=CCc2c(OC)ccc(OC)c2C1',NULL),
	(149704,1,0,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'3F52223585C504BD-FICuS-01-42','3F52223585C504BD-FICTS-01-21','3F52223585C504BD-uuuuu-01-F1','InChI=1S/C13H15NO3/c1-16-11-3-4-12(17-2)10-7-13(15,8-14)6-5-9(10)11/h3-4,15H,5-7H2,1-2H3','InChIKey=ZEKWCAYGALTDAG-UHFFFAOYSA-N','COc1ccc(OC)c2c1CCC(O)(C#N)C2','1'),
	(149705,0,0,'63625-96-7','Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'CD18D6EEBEF43632-FICuS-01-8A','CD18D6EEBEF43632-FICTS-01-69','CD18D6EEBEF43632-uuuuu-01-39','InChI=1S/C16H20O4/c1-4-20-16(17)10-11-5-6-12-13(9-11)15(19-3)8-7-14(12)18-2/h7-9H,4-6,10H2,1-3H3','InChIKey=FIMVMPLAFJFDLJ-UHFFFAOYSA-N','CCOC(=O)CC1=Cc2c(OC)ccc(OC)c2CC1',NULL),
	(149706,1,0,'58977-08-5','Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'ED699DB0CFD30181-FICuS-01-78','BDE4D52C2924DB3D-FICTS-01-61','ED699DB0CFD30181-uuuuu-01-27','InChI=1S/C18H14O5/c19-8-5-6-11-12(7-8)18(23)14-13(17(11)22)15(20)9-3-1-2-4-10(9)16(14)21/h1-4,8,19,22-23H,5-7H2','InChIKey=NVFZNZASROGHQA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c3c(c(O)c21)CCC(O)C3','1'),
	(149707,0,0,'37464-90-7','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'FE28D8913EF3E6BF-FICuS-01-96','FE28D8913EF3E6BF-FICTS-01-75','FE28D8913EF3E6BF-uuuuu-01-45','InChI=1S/C12H14O3/c1-14-11-5-6-12(15-2)10-7-8(13)3-4-9(10)11/h5-6H,3-4,7H2,1-2H3','InChIKey=KZNQBPNFLGQMQR-UHFFFAOYSA-N','COc1ccc(OC)c2c1CCC(=O)C2',NULL),
	(149708,5,0,'1456-55-9','Consistent with Molecular Formula','C18H20ClN3O6S2',473.9455,'Sporidesmin\nSPORIDESMIN\nSporidesmin A\nHydroxysporidesmin B\nSPORIDESMIN BENZENE SOLVATE\n3,11a-Epidithio-11aH-pyrazino[1\',2\':1,5]pyrrolo[2,3-b]indole-1,4-dione, 9-chloro-2,3,5a,6,10b,11-hexahydro-10b,11-dihydroxy-7,8-dimethoxy-2,3,6-trimethyl-, (3.alpha.,5a.alpha.,10b.alpha.,11.beta.,11a.alpha.)-\n3,11a-Epidithio-11aH-pyrazino[1\',2\':1,5]pyrrolo[2,3-b]indole-1,4-dione, 9-chloro-2,3,5a,6,10b,11-hexahydro-10b,11-dihydroxy-7,8-dimethoxy-2,3,6-trimethyl-, (3.alpha.,5a.alpha.,10b.alpha.,11.beta.,11a.alpha.)-','08C03745C8E6167D-FICuS-01-4D','08C03745C8E6167D-FICTS-01-2C','08C03745C8E6167D-uuuuu-01-FC','InChI=1S/C18H20ClN3O6S2/c1-16-14(24)22-13-17(26,12(23)18(22,30-29-16)15(25)21(16)3)7-6-8(19)10(27-4)11(28-5)9(7)20(13)2/h6,12-13,23,26H,1-5H3','InChIKey=QTONANGUNATZOU-UHFFFAOYSA-N','COc1c(Cl)cc2c(c1OC)N(C)C1N3C(=O)C4(C)SSC3(C(=O)N4C)C(O)C21O','1'),
	(149709,4,0,'3351-96-0','Consistent with Molecular Formula','C18H20ClN3O5S2',457.9461,'SPORIDESMIN B','AC10B782105F1123-FICuS-01-32','AC10B782105F1123-FICTS-01-11','AC10B782105F1123-uuuuu-01-E1','InChI=1S/C18H20ClN3O5S2/c1-16-14(23)22-13-17(25,7-18(22,29-28-16)15(24)21(16)3)8-6-9(19)11(26-4)12(27-5)10(8)20(13)2/h6,13,25H,7H2,1-5H3','InChIKey=HCAHETRFJITQNU-UHFFFAOYSA-N','COc1c(Cl)cc2c(c1OC)N(C)C1N3C(=O)C4(C)SSC3(CC21O)C(=O)N4C','1'),
	(149710,0,0,'18862-77-6','Consistent with Molecular Formula','C16H36S4Si',384.7864,'Thiosilicic acid (H4SiS4), butyl tri-tert-butyl ester','D7F9912D737D9B4C-FICuS-01-78','D7F9912D737D9B4C-FICTS-01-57','D7F9912D737D9B4C-uuuuu-01-27','InChI=1S/C16H36S4Si/c1-11-12-13-17-21(18-14(2,3)4,19-15(5,6)7)20-16(8,9)10/h11-13H2,1-10H3','InChIKey=PIZUBUOBKNWXFY-UHFFFAOYSA-N','CCCCS[Si](SC(C)(C)C)(SC(C)(C)C)SC(C)(C)C',NULL),
	(149711,0,0,'18230-00-7','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'1F204D6A46262F96-FICuS-01-48','1F204D6A46262F96-FICTS-01-27','1F204D6A46262F96-uuuuu-01-F7','InChI=1S/C8H14O4/c1-3-12-5-4-7(9)6-8(10)11-2/h3-6H2,1-2H3','InChIKey=IEQYRERHTRFHPK-UHFFFAOYSA-N','CCOCCC(=O)CC(=O)OC',NULL),
	(149712,0,0,'23438-77-9','Consistent with Molecular Formula','C9H14O',138.209,NULL,'6C085F47BAF5101D-FICuS-01-62','6C085F47BAF5101D-FICTS-01-41','6C085F47BAF5101D-uuuuu-01-11','InChI=1S/C9H14O/c1-7-4-5-9(2,3)8(10)6-7/h6H,4-5H2,1-3H3','InChIKey=DKUDUXARZQESDM-UHFFFAOYSA-N','CC1=CC(=O)C(C)(C)CC1',NULL),
	(149713,8,0,NULL,'Consistent with Molecular Formula','C27H44O2',400.6434,NULL,'2EBC1C22DE1FD2A8-FICuS-01-8A','2EBC1C22DE1FD2A8-FICTS-01-69','2EBC1C22DE1FD2A8-uuuuu-01-39','InChI=1S/C27H44O2/c1-17(2)6-5-7-18(3)24-12-13-25-23-11-8-19-16-20(26(28)29)9-10-21(19)22(23)14-15-27(24,25)4/h8,17-18,20-25H,5-7,9-16H2,1-4H3,(H,28,29)','InChIKey=RGDMWGKNYCFTOQ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(C(=O)O)CCC4C3CCC12C','1'),
	(149714,0,0,'3859-35-6','Consistent with Molecular Formula','C7H12O',112.1712,NULL,'E912165781864EC0-FICuS-01-3E','E912165781864EC0-FICTS-01-1D','E912165781864EC0-uuuuu-01-ED','InChI=1S/C7H12O/c1-2-7(8)5-3-4-6-7/h2,8H,1,3-6H2','InChIKey=JSQRFMSSEXQLTC-UHFFFAOYSA-N','C=CC1(O)CCCC1',NULL),
	(149715,0,0,'37457-15-1','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'EB699AAA5BF172AD-FICuS-01-95','EB699AAA5BF172AD-FICTS-01-74','EB699AAA5BF172AD-uuuuu-01-44','InChI=1S/C11H18O2/c1-8(2)7-13-11-6-4-5-10(12)9(11)3/h8H,4-7H2,1-3H3','InChIKey=GIAZBUMIVSZJNX-UHFFFAOYSA-N','CC1=C(OCC(C)C)CCCC1=O',NULL),
	(149716,2,0,'597-02-4','Consistent with Molecular Formula','C6H12O4',148.1584,NULL,'C00B84213CC5604B-FICuS-01-45','C00B84213CC5604B-FICTS-01-24','C00B84213CC5604B-uuuuu-01-F4','InChI=1S/C6H12O4/c1-3-4(7)6(2,10)5(8)9/h4,7,10H,3H2,1-2H3,(H,8,9)','InChIKey=WBPIKRWVCLNWOS-UHFFFAOYSA-N','CCC(O)C(C)(O)C(=O)O','1'),
	(149717,1,0,NULL,'Consistent with Molecular Formula','C26H28O2',372.506,NULL,'183141C0365248D5-FICuS-01-21','183141C0365248D5-FICTS-01-00','B01ED0ABCB086318-uuuuu-01-14','InChI=1S/2C13H14O/c1-10-9-12(14)7-8-13(10)11-5-3-2-4-6-11;1-10-7-8-12(13(14)9-10)11-5-3-2-4-6-11/h2-6H,7-9H2,1H3;2-6,9,12H,7-8H2,1H3','InChIKey=SXZLLPVWTJPCGI-UHFFFAOYSA-N','CC1=C(c2ccccc2)CCC(=O)C1.CC1=CC(=O)C(c2ccccc2)CC1','1'),
	(149718,2,0,NULL,'Consistent with Molecular Formula','C14H24O',208.343,NULL,'425B614A5793D374-FICuS-01-3A','425B614A5793D374-FICTS-01-19','425B614A5793D374-uuuuu-01-E9','InChI=1S/C14H24O/c1-13(2,15)11-7-9-14(3)8-5-4-6-12(14)10-11/h6,11,15H,4-5,7-10H2,1-3H3','InChIKey=MXWGRVWDPCYBDD-UHFFFAOYSA-N','CC12CCCC=C1CC(C(C)(C)O)CC2','1'),
	(149719,0,0,'13297-07-9','Consistent with Molecular Formula','C6H11ClO2',150.6047,NULL,'F936D1AC8AB75088-FICuS-01-6F','F936D1AC8AB75088-FICTS-01-4E','F936D1AC8AB75088-uuuuu-01-1E','InChI=1S/C6H11ClO2/c7-3-2-6-8-4-1-5-9-6/h6H,1-5H2','InChIKey=IOEDYYKJRCADRS-UHFFFAOYSA-N','ClCCC1OCCCO1',NULL),
	(149720,2,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'F899433D7054C490-FICuS-01-45','F899433D7054C490-FICTS-01-24','F899433D7054C490-uuuuu-01-F4','InChI=1S/C15H26O2/c1-4-5-6-13-9-14(12(2)3)11-15(10-13)16-7-8-17-15/h4,12-14H,1,5-11H2,2-3H3','InChIKey=CHPPRSVPGXRBIJ-UHFFFAOYSA-N','C=CCCC1CC(C(C)C)CC2(C1)OCCO2','1'),
	(149721,2,0,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'A461CDFC9131E528-FICuS-01-65','A461CDFC9131E528-FICTS-01-44','A461CDFC9131E528-uuuuu-01-14','InChI=1S/C19H24O3/c1-2-5-15(6-3-1)14-20-18-8-4-7-16-13-19(10-9-17(16)18)21-11-12-22-19/h1-3,5-7,17-18H,4,8-14H2','InChIKey=AULVGCPBGWKALY-UHFFFAOYSA-N','C1=C2CC3(CCC2C(OCc2ccccc2)CC1)OCCO3','1'),
	(149722,3,0,NULL,'Consistent with Molecular Formula','C19H24O6S',380.455,NULL,'292FFFE5E963D4DE-FICuS-01-98','292FFFE5E963D4DE-FICTS-01-77','292FFFE5E963D4DE-uuuuu-01-47','InChI=1S/C19H24O6S/c1-13-2-4-14(5-3-13)26(21,22)25-18-7-6-17(20)16-12-19(9-8-15(16)18)23-10-11-24-19/h2-5,15-16,18H,6-12H2,1H3','InChIKey=QRWSSIBJNQWJCT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCC(=O)C3CC4(CCC23)OCCO4)cc1','1'),
	(149723,4,0,'18012-57-2','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'3CCC87BF89E5AF1D-FICuS-01-A1','3CCC87BF89E5AF1D-FICTS-01-80','3CCC87BF89E5AF1D-uuuuu-01-50','InChI=1S/C12H20O4/c1-11-5-2-3-9(13)12(11,16)7-8(4-6-11)10(14)15/h8-9,13,16H,2-7H2,1H3,(H,14,15)','InChIKey=WWJUOYQDFLJRQP-UHFFFAOYSA-N','CC12CCCC(O)C1(O)CC(C(=O)O)CC2','1'),
	(149724,2,0,'36927-82-9','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'6A27BAE48FC17FBC-FICuS-01-97','6A27BAE48FC17FBC-FICTS-01-76','6A27BAE48FC17FBC-uuuuu-01-46','InChI=1S/C13H18O3/c1-9(14)16-12-5-3-4-10-8-11(15)6-7-13(10,12)2/h8,12H,3-7H2,1-2H3','InChIKey=IZUFGEIDJGKEJU-UHFFFAOYSA-N','CC(=O)OC1CCCC2=CC(=O)CCC21C','1'),
	(149725,2,0,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,NULL,'F409759E10EE1825-FICuS-01-4F','F409759E10EE1825-FICTS-01-2E','F409759E10EE1825-uuuuu-01-FE','InChI=1S/C15H24O3/c1-13(2)8-11-9-15(17-6-7-18-15)5-4-14(11,3)12(16)10-13/h11H,4-10H2,1-3H3','InChIKey=UWNSTDIPRKEVTH-UHFFFAOYSA-N','CC1(C)CC(=O)C2(C)CCC3(CC2C1)OCCO3','1'),
	(149726,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H14INO2 in C11H13DINO2','C11H14INO2',319.1416,NULL,'89B12C27FB4B7497-FICuS-01-62','89B12C27FB4B7497-FICTS-01-41','89B12C27FB4B7497-uuuuu-01-11','InChI=1S/C11H14INO2/c1-2-15-11(14)13-10(8-12)9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3,(H,13,14)','InChIKey=AIRVZYIBHDPSLE-UHFFFAOYSA-N','CCOC(=O)NC(CI)c1ccccc1','1'),
	(149727,2,0,NULL,'Consistent with Molecular Formula','C13H20O3',224.2992,NULL,'3B9902C86821E5AB-FICuS-01-59','3B9902C86821E5AB-FICTS-01-38','3B9902C86821E5AB-uuuuu-01-08','InChI=1S/C13H20O3/c1-13(2)12(16-13)7-9-4-5-11(14)6-10(9)8-15-3/h6,9,12H,4-5,7-8H2,1-3H3','InChIKey=NEYZLTQMZLNFPT-UHFFFAOYSA-N','COCC1=CC(=O)CCC1CC1OC1(C)C','1'),
	(149728,2,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'E903E2017E4947DD-FICuS-01-5C','E903E2017E4947DD-FICTS-01-3B','E903E2017E4947DD-uuuuu-01-0B','InChI=1S/C15H24O2/c1-6-17-13-9-12(4)15(5,14(16)10-13)8-7-11(2)3/h7,10,12H,6,8-9H2,1-5H3','InChIKey=WSHJXRKNVLKWII-UHFFFAOYSA-N','CCOC1=CC(=O)C(C)(CC=C(C)C)C(C)C1','1'),
	(149729,1,0,'57654-92-9','Consistent with Molecular Formula','C12H23O4P',262.2851,NULL,'2271067686F491BC-FICuS-01-3D','2271067686F491BC-FICTS-01-1C','2271067686F491BC-uuuuu-01-EC','InChI=1S/C12H23O4P/c1-6-15-17(14,16-7-2)12(11(5)13)9-8-10(3)4/h8,12H,6-7,9H2,1-5H3','InChIKey=IXPZWBXXRQRGTA-UHFFFAOYSA-N','CCOP(=O)(OCC)C(CC=C(C)C)C(C)=O','1'),
	(149730,1,0,'57648-56-3','Consistent with Molecular Formula','C11H21O6P',280.2571,NULL,'C7E9A4379F9E0BB1-FICuS-01-80','C7E9A4379F9E0BB1-FICTS-01-5F','C7E9A4379F9E0BB1-uuuuu-01-2F','InChI=1S/C11H21O6P/c1-5-15-11(13)8-10(9(4)12)18(14,16-6-2)17-7-3/h10H,5-8H2,1-4H3','InChIKey=UTHDIEPTEMHAMG-UHFFFAOYSA-N','CCOC(=O)CC(C(C)=O)P(=O)(OCC)OCC','1'),
	(149731,1,0,'1487-57-6','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'04AC75D51ADFA363-FICuS-01-6D','04AC75D51ADFA363-FICTS-01-4C','04AC75D51ADFA363-uuuuu-01-1C','InChI=1S/C6H10O3/c1-6(8-2)4-3-5(7)9-6/h3-4H2,1-2H3','InChIKey=UFWOAJCTIVFURG-UHFFFAOYSA-N','COC1(C)CCC(=O)O1','1'),
	(149732,0,1,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'BBD0AFDD43D7624A-FICuS-01-8D','BBD0AFDD43D7624A-FICTS-01-6C','BBD0AFDD43D7624A-uuuuu-01-3C','InChI=1S/C12H18O3/c1-4-7-8-11(15-9-5-2)10-12(13)14-6-3/h4-5,10H,1-2,6-9H2,3H3','InChIKey=HJQAMEVFEOIBGS-UHFFFAOYSA-N','C=CCC/C(=C\\C(=O)OCC)OCC=C','1'),
	(149733,1,0,'39163-29-6','Consistent with Molecular Formula','C9H12O',136.1932,NULL,'574E96F699696151-FICuS-01-45','574E96F699696151-FICTS-01-24','574E96F699696151-uuuuu-01-F4','InChI=1S/C9H12O/c10-9-5-7-3-1-2-4-8(7)6-9/h5,8H,1-4,6H2','InChIKey=VJESNDWIKWQBSV-UHFFFAOYSA-N','O=C1C=C2CCCCC2C1','1'),
	(149734,1,0,'17812-55-4','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'AEB057549A2BD68D-FICuS-01-78','2B97038D23C5A110-FICTS-01-19','AEB057549A2BD68D-uuuuu-01-27','InChI=1S/C10H13NO2/c1-6-4-8-7(9(12)5-6)2-3-10(13)11-8/h6H,2-5H2,1H3,(H,11,13)','InChIKey=PYXQOLMZNZRBHJ-UHFFFAOYSA-N','CC1CC(=O)C2=C(C1)NC(=O)CC2','1'),
	(149735,1,0,NULL,'Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'ED8CBF6292415526-FICuS-01-5D','ED8CBF6292415526-FICTS-01-3C','ED8CBF6292415526-uuuuu-01-0C','InChI=1S/C6H10O3/c1-5(7)2-8-3-6-4-9-6/h6H,2-4H2,1H3','InChIKey=QYMQJOOCHPIGGD-UHFFFAOYSA-N','CC(=O)COCC1CO1','1'),
	(149736,1,0,'22274-75-5','Consistent with Molecular Formula','C13H20O5',256.298,NULL,'DB9415736CD545CB-FICuS-01-6A','DB9415736CD545CB-FICTS-01-49','DB9415736CD545CB-uuuuu-01-19','InChI=1S/C13H20O5/c1-3-17-12(15)11(13(16)18-4-2)9-6-5-7-10(14)8-9/h9,11H,3-8H2,1-2H3','InChIKey=IKOAYBMYVQZXPV-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1CCCC(=O)C1','1'),
	(149737,0,0,NULL,'Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'E3D8892345A6F1F8-FICuS-01-66','E3D8892345A6F1F8-FICTS-01-45','E3D8892345A6F1F8-uuuuu-01-15','InChI=1S/C7H12O4/c1-3-11-7(9)5-10-4-6(2)8/h3-5H2,1-2H3','InChIKey=VHIAFAKFOSQFLH-UHFFFAOYSA-N','CCOC(=O)COCC(C)=O',NULL),
	(149738,1,0,NULL,'Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'3088C3D30B628177-FICuS-01-38','3088C3D30B628177-FICTS-01-17','3088C3D30B628177-uuuuu-01-E7','InChI=1S/C8H16O3/c1-9-4-7(5-10-2)3-8-6-11-8/h7-8H,3-6H2,1-2H3','InChIKey=JIAKCPVCFLPQHC-UHFFFAOYSA-N','COCC(COC)CC1CO1','1'),
	(149739,1,0,'41892-36-8','Consistent with Molecular Formula','C11H24O2S',220.3694,NULL,'AC5600D824E82B14-FICuS-01-4E','AC5600D824E82B14-FICTS-01-2D','AC5600D824E82B14-uuuuu-01-FD','InChI=1S/C11H24O2S/c1-3-4-5-6-7-8-9-10-11-13-14(2)12/h3-11H2,1-2H3','InChIKey=QVXIIOPAMJCBQU-UHFFFAOYSA-N','CCCCCCCCCCOS(C)=O','1'),
	(149740,3,0,'26828-73-9','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'D48AC8CDB7E78F94-FICuS-01-9A','D48AC8CDB7E78F94-FICTS-01-79','D48AC8CDB7E78F94-uuuuu-01-49','InChI=1S/C6H10O2/c7-4-2-1-3-5-6(4)8-5/h4-7H,1-3H2','InChIKey=NTUQPJNKERXQPA-UHFFFAOYSA-N','OC1CCCC2OC12','1'),
	(149741,1,0,NULL,'Consistent with Molecular Formula','C8H16KO',167.3118,NULL,'2753EB13D62EAD15-FICuS-01-5F','2753EB13D62EAD15-FICTS-01-3E','9A6E02EAB754D9A1-uuuuu-01-24','InChI=1S/C8H16O.K/c1-6-8(5,9)7(2,3)4;/h6,9H,1H2,2-5H3;/q;+1','InChIKey=AEZRBUFRLMRNOY-UHFFFAOYSA-N','C=CC(C)(O)C(C)(C)C.[K+]','1'),
	(149742,3,0,NULL,'Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'DD081252FC157BE1-FICuS-01-5F','DD081252FC157BE1-FICTS-01-3E','DD081252FC157BE1-uuuuu-01-0E','InChI=1S/C13H22O2/c1-12(2)9-5-4-6-11(15)13(9,3)8-7-10(12)14/h5,10-11,14-15H,4,6-8H2,1-3H3','InChIKey=NKJANQWZAXEJGA-UHFFFAOYSA-N','CC1(C)C2=CCCC(O)C2(C)CCC1O','1'),
	(149743,3,0,NULL,'Consistent with Molecular Formula','C21H26O5',358.4334,NULL,'4E74AEBB3ACCAB5C-FICuS-01-AA','4E74AEBB3ACCAB5C-FICTS-01-89','4E74AEBB3ACCAB5C-uuuuu-01-59','InChI=1S/C21H26O5/c1-20(2)15-5-4-6-17(21(15,3)12-11-16(20)22)26-19(25)14-9-7-13(8-10-14)18(23)24/h7-10,15,17H,4-6,11-12H2,1-3H3,(H,23,24)','InChIKey=HLCQFDVUPLXRDK-UHFFFAOYSA-N','CC1(C)C(=O)CCC2(C)C(OC(=O)c3ccc(C(=O)O)cc3)CCCC12','1'),
	(149744,2,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'A345B46B4BFA2942-FICuS-01-60','A345B46B4BFA2942-FICTS-01-3F','A345B46B4BFA2942-uuuuu-01-0F','InChI=1S/C14H20O3/c1-13(2)4-5-14(3)8-10(12(16)17)11(15)6-9(14)7-13/h6,10H,4-5,7-8H2,1-3H3,(H,16,17)','InChIKey=OZKQALZWGIOMHV-UHFFFAOYSA-N','CC1(C)CCC2(C)CC(C(=O)O)C(=O)C=C2C1','1'),
	(149745,2,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'1CF3AD0F07A1A3A8-FICuS-01-75','1CF3AD0F07A1A3A8-FICTS-01-54','1CF3AD0F07A1A3A8-uuuuu-01-24','InChI=1S/C14H20O3/c1-9-11-5-4-6-13(17-10(2)15)14(11,3)8-7-12(9)16/h13H,4-8H2,1-3H3','InChIKey=DDOUGOMAFRTMGR-UHFFFAOYSA-N','CC(=O)OC1CCCC2=C(C)C(=O)CCC21C','1'),
	(149746,1,0,'35482-84-9','Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'51CC860B47569290-FICuS-01-3D','51CC860B47569290-FICTS-01-1C','51CC860B47569290-uuuuu-01-EC','InChI=1S/C16H24O3/c1-5-19-14(18)13-11-10-15(2,3)8-9-16(11,4)7-6-12(13)17/h5-10H2,1-4H3','InChIKey=DFOMFGLTELLGGG-UHFFFAOYSA-N','CCOC(=O)C1=C2CC(C)(C)CCC2(C)CCC1=O','1'),
	(149747,0,0,'4461-33-0','Consistent with Molecular Formula','C8H5NO2',147.133,'BENZOYL ISOCYANATE\nBenzoyl isocyanate','5D4D9E82FFE03086-FICuS-01-72','5D4D9E82FFE03086-FICTS-01-51','5D4D9E82FFE03086-uuuuu-01-21','InChI=1S/C8H5NO2/c10-6-9-8(11)7-4-2-1-3-5-7/h1-5H','InChIKey=LURYMYITPCOQAU-UHFFFAOYSA-N','O=C=NC(=O)c1ccccc1',NULL),
	(149748,1,0,'42747-36-4','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'195B52605AD39039-FICuS-01-37','195B52605AD39039-FICTS-01-16','195B52605AD39039-uuuuu-01-E6','InChI=1S/C10H12ClNO/c1-7-5-9(11)8(3-2-4-12)10(13)6-7/h7H,2-3,5-6H2,1H3','InChIKey=QUNJGNZZVCWAIQ-UHFFFAOYSA-N','CC1CC(=O)C(CCC#N)=C(Cl)C1','1'),
	(149749,0,0,'61185-33-9','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'4358446BC1FCE621-FICuS-01-56','4358446BC1FCE621-FICTS-01-35','4358446BC1FCE621-uuuuu-01-05','InChI=1S/C8H12O3/c1-8(3-4-8)6(9)5-7(10)11-2/h3-5H2,1-2H3','InChIKey=ZYDKTOHTRUZGCH-UHFFFAOYSA-N','COC(=O)CC(=O)C1(C)CC1',NULL),
	(149750,1,0,'68875-08-1','Consistent with Molecular Formula','C5H7NO',97.1164,NULL,'198FF1479B2748D1-FICuS-01-56','198FF1479B2748D1-FICTS-01-35','198FF1479B2748D1-uuuuu-01-05','InChI=1S/C5H7NO/c1-5(2-3-6)4-7-5/h2,4H2,1H3','InChIKey=IYVDQUHIKHWXET-UHFFFAOYSA-N','CC1(CC#N)CO1','1'),
	(149751,0,0,NULL,'Consistent with Molecular Formula','C14H16O4S',280.338,NULL,'ACAF84C6609379AE-FICuS-01-7F','ACAF84C6609379AE-FICTS-01-5E','ACAF84C6609379AE-uuuuu-01-2E','InChI=1S/C14H16O4S/c1-10-6-8-12(9-7-10)19(16,17)18-14-5-3-4-13(15)11(14)2/h6-9H,3-5H2,1-2H3','InChIKey=ZBSFTQOXVOVULK-UHFFFAOYSA-N','CC1=C(OS(=O)(=O)c2ccc(C)cc2)CCCC1=O',NULL),
	(149752,0,1,'70423-43-7','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'15E245D1A543F0E5-FICuS-01-4F','15E245D1A543F0E5-FICTS-01-2E','15E245D1A543F0E5-uuuuu-01-FE','InChI=1S/C7H12O3/c1-3-10-7(9)4-6(2)5-8/h4,8H,3,5H2,1-2H3','InChIKey=GJPOQWCBISWQSP-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)CO','1'),
	(149753,1,0,NULL,'Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'19FE5E65E81139CE-FICuS-01-74','19FE5E65E81139CE-FICTS-01-53','19FE5E65E81139CE-uuuuu-01-23','InChI=1S/C11H18O3/c1-6-7-8(10(13)14-5)9(12)11(2,3)4/h6,8H,1,7H2,2-5H3','InChIKey=QTVREDAKZVGNIG-UHFFFAOYSA-N','C=CCC(C(=O)OC)C(=O)C(C)(C)C','1'),
	(149754,1,0,NULL,'Consistent with Molecular Formula','C7H10NaO2',149.1446,NULL,'87680396C9AE69DB-FICuS-01-6D','39CB7B6B116A7C9F-FICTS-01-5A','0C8FEF99A9D5DB73-uuuuu-01-47','InChI=1S/C7H10O2.Na/c1-5-2-6(8)4-7(9)3-5;/h4-5,8H,2-3H2,1H3;/q;+1','InChIKey=RWRARKQSQJVKGK-UHFFFAOYSA-N','CC1CC(=O)C=C(O)C1.[Na+]','1'),
	(149755,1,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'DF60396211E86A3E-FICuS-01-59','21B233E8051B20F4-FICTS-01-14','DF60396211E86A3E-uuuuu-01-08','InChI=1S/C10H13NO2/c1-7-5-9(12)8(3-2-4-11)10(13)6-7/h7,12H,2-3,5-6H2,1H3','InChIKey=HJIJNFVMMKRJOQ-UHFFFAOYSA-N','CC1CC(=O)C(CCC#N)=C(O)C1','1'),
	(149756,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O3S',294.3678,NULL,'0F5AE9A6DB6EC5AC-FICuS-01-A5','C4972E3AC65B03EC-FICTS-01-53','0F5AE9A6DB6EC5AC-uuuuu-01-54','InChI=1S/C14H18N2O3S/c1-10-6-8-12(9-7-10)20(18,19)16-15-13-4-3-5-14(17)11(13)2/h6-9,15-16H,3-5H2,1-2H3','InChIKey=QSKHEUMEXPPDMM-UHFFFAOYSA-N','CC1=C(NNS(=O)(=O)c2ccc(C)cc2)CCCC1=O',NULL),
	(149757,1,0,'640-21-1','Consistent with Molecular Formula','C6H12Br2',243.9688,NULL,'F2F532804DE9FCAB-FICuS-01-89','F2F532804DE9FCAB-FICTS-01-68','F2F532804DE9FCAB-uuuuu-01-38','InChI=1S/C6H12Br2/c1-6(2,3)5(8)4-7/h5H,4H2,1-3H3','InChIKey=WNIGXZWEUAJOHE-UHFFFAOYSA-N','CC(C)(C)C(Br)CBr','1'),
	(149758,0,0,'33693-77-5','Consistent with Molecular Formula','C6H11Br',163.0569,NULL,'12BDD4DB320655BC-FICuS-01-68','12BDD4DB320655BC-FICTS-01-47','12BDD4DB320655BC-uuuuu-01-17','InChI=1S/C6H11Br/c1-5(7)6(2,3)4/h1H2,2-4H3','InChIKey=XGMLKGHOPUBSND-UHFFFAOYSA-N','C=C(Br)C(C)(C)C',NULL),
	(149759,1,0,NULL,'Consistent with Molecular Formula','C12H22Br6',645.7298,NULL,'55AB03E37849296E-FICuS-01-51','55AB03E37849296E-FICTS-01-30','4E5A00B70943BB14-uuuuu-01-F7','InChI=1S/2C6H11Br3/c1-6(2,3)4(7)5(8)9;1-5(2,3)6(8,9)4-7/h4-5H,1-3H3;4H2,1-3H3','InChIKey=PVPXAYOGNDJPDZ-UHFFFAOYSA-N','CC(C)(C)C(Br)(Br)CBr.CC(C)(C)C(Br)C(Br)Br','1'),
	(149760,0,0,'55107-14-7','Consistent with Molecular Formula','C8H14O3',158.1968,'Methyl pivaloylacetate\nMethyl 4,4-dimethyl-3-oxovalerate\nMethyl 4,4,4-trimethyl-3-oxobutanoate\nPentanoic acid, 4,4-dimethyl-3-oxo-, methyl ester','1A202242060688D4-FICuS-01-19','1A202242060688D4-FICTS-01-F8','1A202242060688D4-uuuuu-01-C8','InChI=1S/C8H14O3/c1-8(2,3)6(9)5-7(10)11-4/h5H2,1-4H3','InChIKey=XTXCFTMJPRXBBC-UHFFFAOYSA-N','COC(=O)CC(=O)C(C)(C)C',NULL),
	(149761,0,1,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'B16D4577478C7011-FICuS-01-3A','B16D4577478C7011-FICTS-01-19','15E245D1A543F0E5-uuuuu-01-FE','InChI=1S/C7H12O3.C5H6O2/c1-3-10-7(9)4-6(2)5-8;1-4-2-5(6)7-3-4/h4,8H,3,5H2,1-2H3;2H,3H2,1H3','InChIKey=AHWTXLWTFLKAHZ-UHFFFAOYSA-N','CC1=CC(=O)OC1.CCOC(=O)/C=C(\\C)CO','1'),
	(149762,0,1,'10295-26-8','Consistent with Molecular Formula','C5H7BrO2',179.0131,NULL,'2B5CCA5E92F9AB43-FICuS-01-85','2B5CCA5E92F9AB43-FICTS-01-64','2B5CCA5E92F9AB43-uuuuu-01-34','InChI=1S/C5H7BrO2/c1-4(3-6)2-5(7)8/h2H,3H2,1H3,(H,7,8)','InChIKey=YULJPXSLWCGOOB-UHFFFAOYSA-N','C/C(=C\\C(=O)O)CBr','1'),
	(149763,0,0,'57943-19-8','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'08DB3E73224ACF98-FICuS-01-6A','74A2E35142ED1D7B-FICTS-01-3F','08DB3E73224ACF98-uuuuu-01-19','InChI=1S/C9H11NO2/c10-6-2-3-7-8(11)4-1-5-9(7)12/h11H,1-5H2','InChIKey=OUWNZGQZGJEDMR-UHFFFAOYSA-N','N#CCCC1=C(O)CCCC1=O',NULL),
	(149764,0,0,'72199-98-5','Consistent with Molecular Formula','C10H21BrO2Sn',371.8687,NULL,'F02456779997E1EC-FICuS-01-5C','F02456779997E1EC-FICTS-01-3B','F02456779997E1EC-uuuuu-01-0B','InChI=1S/2C4H9.C2H4O2.BrH.Sn/c2*1-3-4-2;1-2(3)4;;/h2*1,3-4H2,2H3;1H3,(H,3,4);1H;/q;;;;+2/p-2','InChIKey=METPCXZMINMOQB-UHFFFAOYSA-L','CCCC[Sn](Br)(CCCC)OC(C)=O',NULL),
	(149765,1,0,NULL,'Consistent with Molecular Formula','C6H12O',100.1602,NULL,'D1BB241F471F4164-FICuS-01-4E','D1BB241F471F4164-FICTS-01-2D','D1BB241F471F4164-uuuuu-01-FD','InChI=1S/C6H12O/c1-2-3-4-6-5-7-6/h6H,2-5H2,1H3','InChIKey=WHNBDXQTMPYBAT-UHFFFAOYSA-N','CCCCC1CO1','1'),
	(149766,0,0,'32979-36-5','Consistent with Molecular Formula','C10H7Cl5N2O2',364.4425,'Acetic acid, dichloro[(2,4,6-trichloro-3-methylphenyl)azo]-, methyl ester','5A39077F26397861-FICuS-01-37','5A39077F26397861-FICTS-01-16','5A39077F26397861-uuuuu-01-E6','InChI=1S/C10H7Cl5N2O2/c1-4-5(11)3-6(12)8(7(4)13)16-17-10(14,15)9(18)19-2/h3H,1-2H3','InChIKey=PNUUGVNXZSVYME-UHFFFAOYSA-N','COC(=O)C(Cl)(Cl)/N=N/c1c(Cl)cc(Cl)c(C)c1Cl',NULL),
	(149767,1,0,'846-50-4','Consistent with Molecular Formula','C16H13ClN2O2',300.7439,'Temazepam\nER 115\nK-3917\nWY 2917\nWy-3917\nCrisonar\nMabertin\nLevanxol\nRestoril\nEuhypnos\nSignopam\nTEMAZEPAM\nRo 5-5345\nLevanxene\nOxydiazepam\nMethyloxazepam\nHydroxydiazepam\nN-Methyloxazepam\n3-Hydroxydiazepam\n7-Chloro-1,3-dihydro-3-hydroxy-1-methyl-5-phenyl-2H-1,4-benzodiazepin-2-one\nWLN: T67 GNV JN IHJ CG G1 IQ KR\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-3-hydroxy-1-methyl-5-phenyl-\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1,3-dihydro-3-hydroxy-1-methyl-5-phenyl-','5F64E544DF3449C9-FICuS-01-68','5F64E544DF3449C9-FICTS-01-47','5F64E544DF3449C9-uuuuu-01-17','InChI=1S/C16H13ClN2O2/c1-19-13-8-7-11(17)9-12(13)14(18-15(20)16(19)21)10-5-3-2-4-6-10/h2-9,15,20H,1H3','InChIKey=SEQDDYPDSLOBDC-UHFFFAOYSA-N','CN1C(=O)C(O)N=C(c2ccccc2)c2cc(Cl)ccc21','1'),
	(149768,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2S',226.7233,NULL,'22D30CD3F1F0171F-FICuS-01-58','013BC50C9732BACE-FICTS-01-47','22D30CD3F1F0171F-uuuuu-01-07','InChI=1S/C10H11ClN2S/c1-7-2-3-8(6-9(7)11)13-10-12-4-5-14-10/h2-3,6H,4-5H2,1H3,(H,12,13)','InChIKey=AZTKGXBOWWDLAT-UHFFFAOYSA-N','Cc1ccc(NC2=NCCS2)cc1Cl',NULL),
	(149769,0,0,NULL,'Consistent with Molecular Formula','C10H4ClN3O2S',265.6735,NULL,'7741D95EBA67FA67-FICuS-01-75','7741D95EBA67FA67-FICTS-01-54','7741D95EBA67FA67-uuuuu-01-24','InChI=1S/C10H4ClN3O2S/c11-10-8(5-12)9(17-13-10)6-1-3-7(4-2-6)14(15)16/h1-4H','InChIKey=AGVBWHQWRRABPW-UHFFFAOYSA-N','N#Cc1c(Cl)nsc1-c1ccc([N+](=O)[O-])cc1',NULL),
	(149770,0,0,NULL,'Consistent with Molecular Formula','C15H10ClNO2',271.7025,NULL,'C0CC1E3DA0B83C47-FICuS-01-79','C0CC1E3DA0B83C47-FICTS-01-58','C0CC1E3DA0B83C47-uuuuu-01-28','InChI=1S/C15H10ClNO2/c1-9-5-6-13-12(7-9)15(18)19-14(17-13)10-3-2-4-11(16)8-10/h2-8H,1H3','InChIKey=PIWAGCRVYCUFQK-UHFFFAOYSA-N','Cc1ccc2nc(-c3cccc(Cl)c3)oc(=O)c2c1',NULL),
	(149771,0,0,'51216-58-1','Consistent with Molecular Formula','C9H8N2OS2',224.295,NULL,'5F2487FD370BC3CC-FICuS-01-79','5F2487FD370BC3CC-FICTS-01-58','5F2487FD370BC3CC-uuuuu-01-28','InChI=1S/C9H8N2OS2/c12-8-6-14-9(13)11(8)5-7-2-1-3-10-4-7/h1-4H,5-6H2','InChIKey=HVOPSRSIFJPCRF-UHFFFAOYSA-N','O=C1CSC(=S)N1Cc1cccnc1',NULL),
	(149772,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4S2',374.4286,NULL,'E12966E17B504307-FICuS-01-36','E12966E17B504307-FICTS-01-15','E12966E17B504307-uuuuu-01-E5','InChI=1S/C17H14N2O4S2/c24-17-19(12-2-4-14-16(6-12)23-10-21-14)7-18(8-25-17)11-1-3-13-15(5-11)22-9-20-13/h1-6H,7-10H2','InChIKey=ZVYPDHLECIQCMJ-UHFFFAOYSA-N','S=C1SCN(c2ccc3c(c2)OCO3)CN1c1ccc2c(c1)OCO2',NULL),
	(149773,0,0,NULL,'Consistent with Molecular Formula','C21H26N2S2',370.5698,NULL,'6E281C4CCBD102E9-FICuS-01-71','6E281C4CCBD102E9-FICTS-01-50','6E281C4CCBD102E9-uuuuu-01-20','InChI=1S/C21H26N2S2/c1-17-3-7-19(8-4-17)11-13-22-15-23(21(24)25-16-22)14-12-20-9-5-18(2)6-10-20/h3-10H,11-16H2,1-2H3','InChIKey=HDSZUYCAPNWNPL-UHFFFAOYSA-N','Cc1ccc(CCN2CSC(=S)N(CCc3ccc(C)cc3)C2)cc1',NULL),
	(149774,0,0,NULL,'Consistent with Molecular Formula','C10H9NOS3',255.3672,NULL,'4C0B3ADA4630F2CA-FICuS-01-72','4C0B3ADA4630F2CA-FICTS-01-51','4C0B3ADA4630F2CA-uuuuu-01-21','InChI=1S/C10H9NOS3/c1-14-8-5-3-2-4-7(8)11-9(12)6-15-10(11)13/h2-5H,6H2,1H3','InChIKey=PZNWUAXWKUSVAZ-UHFFFAOYSA-N','CSc1ccccc1N1C(=O)CSC1=S',NULL),
	(149775,0,0,NULL,'Consistent with Molecular Formula','C11H8N2OS3',280.377,NULL,'EA6F0DCD31F324B8-FICuS-01-81','EA6F0DCD31F324B8-FICTS-01-60','EA6F0DCD31F324B8-uuuuu-01-30','InChI=1S/C11H8N2OS3/c1-6-2-3-7-8(4-6)17-10(12-7)13-9(14)5-16-11(13)15/h2-4H,5H2,1H3','InChIKey=JOCLFNGFUXVULE-UHFFFAOYSA-N','Cc1ccc2nc(N3C(=O)CSC3=S)sc2c1',NULL),
	(149776,0,0,NULL,'Consistent with Molecular Formula','C12H13NO4S2',299.359,NULL,'5AB4E6921BEE736F-FICuS-01-7C','5AB4E6921BEE736F-FICTS-01-5B','5AB4E6921BEE736F-uuuuu-01-2B','InChI=1S/C12H13NO4S2/c1-15-8-4-7(5-9(16-2)11(8)17-3)13-10(14)6-19-12(13)18/h4-5H,6H2,1-3H3','InChIKey=JOYZMTXOFAFVJF-UHFFFAOYSA-N','COc1cc(N2C(=O)CSC2=S)cc(OC)c1OC',NULL),
	(149777,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl3N2',309.5817,NULL,'C927F8B016004645-FICuS-01-36','C927F8B016004645-FICTS-01-15','C927F8B016004645-uuuuu-01-E5','InChI=1S/C14H7Cl3N2/c15-10-4-5-14(9(6-10)7-18)19-8-11-12(16)2-1-3-13(11)17/h1-6,8H','InChIKey=QAYKJTRIFDZVFP-UHFFFAOYSA-N','N#Cc1cc(Cl)ccc1/N=C/c1c(Cl)cccc1Cl',NULL),
	(149778,1,0,NULL,'Consistent with Molecular Formula','C21H15Cl2NS',384.3222,NULL,'71AC6B8D6313F194-FICuS-01-58','71AC6B8D6313F194-FICTS-01-37','71AC6B8D6313F194-uuuuu-01-07','InChI=1S/C21H15Cl2NS/c22-16-9-6-10-17(23)20(16)15-13-25-19-12-5-4-11-18(19)24-21(15)14-7-2-1-3-8-14/h1-12,15H,13H2','InChIKey=WKIVNKVZPKISLV-UHFFFAOYSA-N','Clc1cccc(Cl)c1C1CSc2ccccc2N=C1c1ccccc1','1'),
	(149779,1,0,'60246-86-8','Consistent with Molecular Formula','C21H16N2O2S',360.4296,NULL,'1DDB6049AAE524EB-FICuS-01-7E','1DDB6049AAE524EB-FICTS-01-5D','1DDB6049AAE524EB-uuuuu-01-2D','InChI=1S/C21H16N2O2S/c24-23(25)17-10-6-9-16(13-17)21-14-19(15-7-2-1-3-8-15)22-18-11-4-5-12-20(18)26-21/h1-13,21H,14H2','InChIKey=XXYPDVRSHFSOFF-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2CC(c3ccccc3)=Nc3ccccc3S2)c1','1'),
	(149780,1,0,'60246-84-6','Consistent with Molecular Formula','C22H19NOS',345.4582,NULL,'5ED6FDA9E62CF9D4-FICuS-01-A6','5ED6FDA9E62CF9D4-FICTS-01-85','5ED6FDA9E62CF9D4-uuuuu-01-55','InChI=1S/C22H19NOS/c1-24-20-13-7-5-11-17(20)22-15-19(16-9-3-2-4-10-16)23-18-12-6-8-14-21(18)25-22/h2-14,22H,15H2,1H3','InChIKey=REJYYNKPBRGDAK-UHFFFAOYSA-N','COc1ccccc1C1CC(c2ccccc2)=Nc2ccccc2S1','1'),
	(149781,1,0,'60246-77-7','Consistent with Molecular Formula','C22H19NOS',345.4582,NULL,'14060162C2B49243-FICuS-01-18','14060162C2B49243-FICTS-01-F7','14060162C2B49243-uuuuu-01-C7','InChI=1S/C22H19NOS/c1-24-18-13-11-17(12-14-18)22-15-20(16-7-3-2-4-8-16)23-19-9-5-6-10-21(19)25-22/h2-14,22H,15H2,1H3','InChIKey=ZVDODLRPJFDLAT-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccccc3)=Nc3ccccc3S2)cc1','1'),
	(149782,1,0,NULL,'Consistent with Molecular Formula','C23H21NO2S',375.4844,NULL,'76FD99A222F7B989-FICuS-01-70','76FD99A222F7B989-FICTS-01-4F','76FD99A222F7B989-uuuuu-01-1F','InChI=1S/C23H21NO2S/c1-25-18-11-7-16(8-12-18)21-15-23(17-9-13-19(26-2)14-10-17)27-22-6-4-3-5-20(22)24-21/h3-14,23H,15H2,1-2H3','InChIKey=OQPORKLEHUXZKE-UHFFFAOYSA-N','COc1ccc(C2=Nc3ccccc3SC(c3ccc(OC)cc3)C2)cc1','1'),
	(149783,1,0,'60246-78-8','Consistent with Molecular Formula','C23H21NO2S',375.4844,NULL,'86DA1FFBB1064D0F-FICuS-01-80','86DA1FFBB1064D0F-FICTS-01-5F','86DA1FFBB1064D0F-uuuuu-01-2F','InChI=1S/C23H21NO2S/c1-25-20-13-12-17(14-21(20)26-2)23-15-19(16-8-4-3-5-9-16)24-18-10-6-7-11-22(18)27-23/h3-14,23H,15H2,1-2H3','InChIKey=JRNZNKVMGWUEKL-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccccc3)=Nc3ccccc3S2)cc1OC','1'),
	(149784,0,0,'21582-59-2','Consistent with Molecular Formula','C13H20N2O3S',284.3726,NULL,'436FDBB81C7FEAD8-FICuS-01-9D','436FDBB81C7FEAD8-FICTS-01-7C','436FDBB81C7FEAD8-uuuuu-01-4C','InChI=1S/C13H20N2O3S/c1-2-18-13(16)14-12(19)10-4-3-5-11(10)15-6-8-17-9-7-15/h2-9H2,1H3,(H,14,16,19)','InChIKey=DQTLDNFSGVCWAR-UHFFFAOYSA-N','CCOC(=O)NC(=S)C1=C(N2CCOCC2)CCC1',NULL),
	(149785,0,0,'442-70-6','Consistent with Molecular Formula','C17H13BrFNO',346.1982,NULL,'230A93007424E05D-FICuS-01-28','230A93007424E05D-FICTS-01-07','EE47B96926A8BA08-uuuuu-01-21','InChI=1S/C17H13FNO.BrH/c18-15-9-7-14(8-10-15)17(20)12-19-11-3-5-13-4-1-2-6-16(13)19;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=ZLQLLHYULLPFSL-UHFFFAOYSA-M','O=C(C[n+]1cccc2ccccc21)c1ccc(F)cc1.[Br-]',NULL),
	(149786,0,0,'6746-27-6','Consistent with Molecular Formula','C4H9N3S',131.1952,NULL,'BFC3B5DC54ACA60F-FICuS-01-9D','BFC3B5DC54ACA60F-FICTS-01-7C','BFC3B5DC54ACA60F-uuuuu-01-4C','InChI=1S/C4H9N3S/c1-7-2-5-4(8)6-3-7/h2-3H2,1H3,(H2,5,6,8)','InChIKey=WMTPKWUDOPDAIS-UHFFFAOYSA-N','CN1CNC(=S)NC1',NULL),
	(149787,0,0,'37046-17-6','Consistent with Molecular Formula','C11H8N2S',200.2576,NULL,'9E946304A61D2AFE-FICuS-01-69','9E946304A61D2AFE-FICTS-01-48','9E946304A61D2AFE-uuuuu-01-18','InChI=1S/C11H8N2S/c14-11-10-6-3-7-13(10)9-5-2-1-4-8(9)12-11/h1-7H,(H,12,14)','InChIKey=LLDLDXIKXMDDTH-UHFFFAOYSA-N','S=c1[nH]c2ccccc2n2cccc12',NULL),
	(149788,4,0,NULL,'Consistent with Molecular Formula','C8H12N6O5S',304.28,NULL,'98CB9D7F0ED2965A-FICuS-01-87','98CB9D7F0ED2965A-FICTS-01-66','98CB9D7F0ED2965A-uuuuu-01-36','InChI=1S/C8H12N6O5S/c15-1-2(16)3(17)4(18)5(19)6-9-10-7-11-12-8(20)14(7)13-6/h2-5,15-19H,1H2,(H,12,20)','InChIKey=BWXPGWQEZCBZPL-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1nnc2nnc(S)n2n1','1'),
	(149789,5,0,NULL,'Consistent with Molecular Formula','C9H17ClN2O6',284.6961,NULL,'9A6A083116D74022-FICuS-01-2E','9A6A083116D74022-FICTS-01-0D','9A6A083116D74022-uuuuu-01-DD','InChI=1S/C9H17ClN2O6/c10-1-2-11-9(17)12-5-7(15)6(14)4(3-13)18-8(5)16/h4-8,13-16H,1-3H2,(H2,11,12,17)','InChIKey=NJVHHCAFWAZGFB-UHFFFAOYSA-N','O=C(NCCCl)NC1C(O)OC(CO)C(O)C1O','1'),
	(149790,10,0,NULL,'Consistent with Molecular Formula','C34H48ClIN6O22',1055.1377,NULL,'B201B7DD01892733-FICuS-01-3E','B201B7DD01892733-FICTS-01-1D','054BFC80A709591B-uuuuu-01-04','InChI=1S/C17H24ClN3O11.C17H24IN3O11/c2*1-8(22)28-7-12-14(29-9(2)23)15(30-10(3)24)13(16(32-12)31-11(4)25)19-17(26)21(20-27)6-5-18/h2*12-16H,5-7H2,1-4H3,(H,19,26)','InChIKey=MVSTUIUXVCLWGV-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)N(CCCl)N=O)C(OC(C)=O)C1OC(C)=O.CC(=O)OCC1OC(OC(C)=O)C(NC(=O)N(CCI)N=O)C(OC(C)=O)C1OC(C)=O','1'),
	(149791,0,2,NULL,'Consistent with Molecular Formula','C26H20N6O4',480.4818,NULL,'5BF0686F4A00B23B-FICuS-01-5C','5BF0686F4A00B23B-FICTS-01-3B','5BF0686F4A00B23B-uuuuu-01-0B','InChI=1S/C26H20N6O4/c33-31(34)23-15-11-21(12-16-23)27-29-25(19-7-3-1-4-8-19)26(20-9-5-2-6-10-20)30-28-22-13-17-24(18-14-22)32(35)36/h1-18,27-28H','InChIKey=WRYWTMLNQOCMDG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(C(=N/Nc2ccc([N+](=O)[O-])cc2)/c2ccccc2)\\c2ccccc2)cc1','1'),
	(149792,3,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,'DIPLOPHYLLIN','2FBF966EDD9CAD33-FICuS-01-A0','2FBF966EDD9CAD33-FICTS-01-7F','2FBF966EDD9CAD33-uuuuu-01-4F','InChI=1S/C15H20O2/c1-9-5-4-6-15(3)8-13-11(7-12(9)15)10(2)14(16)17-13/h11,13H,2,4-8H2,1,3H3','InChIKey=OTDVFDVEFZSECW-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)CCCC(C)=C3CC12','1'),
	(149793,0,0,'339-43-5','Consistent with Molecular Formula','C11H17N3O3S',271.3336,'BZ-55\nBZ 55\nU 6987\nOranyl\nBucrol\nU-6987\nBurcol\nEmedan\nOranil\nInvenol\nNadizan\nNadisan\nAlentin\nCa 1022\nInbuton\nBukarban\nOrasulin\nCicloral\nBucarban\nNorboral\nGlucofren\nCarbutamid\nGlucidoral\nCarbutamide\nButisulfina\nGlybutamide\nAminophenurobutane\n1-Butyl-3-sulfanilylurea\nN-Butyl-N\'-sulfanilylurea\nN-Sulfanilyl-N\'-butylurea\nN\'-(Butylcarbamoyl)sulfanilamide\nn(sup 1)-(Butylcarbamoyl)sulfanilamide\nn(sup 1)-Sulfanilyl-n(sup 2)-butylurea\nN\'-(4-Aminophenylsulfonyl)-N-butylurea\nN\'-(4-Aminobenzenesulfonyl)-N-butylurea\nN-(4-Aminobenzenesulfonyl)-N\'-butylurea\nn(sup 1)-Sulfanilyl-n(sup 2)-butylcarbamide\nWLN: ZR DSWMVM4\nBenzenesulfonamide, 4-amino-N-[(butylamino)carbonyl]-\nUrea, 1-butyl-3-sulfanilyl-\nDiaboral','D1A0161F652C691E-FICuS-01-50','D1A0161F652C691E-FICTS-01-2F','D1A0161F652C691E-uuuuu-01-FF','InChI=1S/C11H17N3O3S/c1-2-3-8-13-11(15)14-18(16,17)10-6-4-9(12)5-7-10/h4-7H,2-3,8,12H2,1H3,(H2,13,14,15)','InChIKey=VDTNNGKXZGSZIP-UHFFFAOYSA-N','CCCCNC(=O)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(149794,0,0,'10574-70-6','Consistent with Molecular Formula','C9H6BrNOS2',288.1765,NULL,'B4B2B561A5016464-FICuS-01-3A','B4B2B561A5016464-FICTS-01-19','B4B2B561A5016464-uuuuu-01-E9','InChI=1S/C9H6BrNOS2/c10-6-1-3-7(4-2-6)11-8(12)5-14-9(11)13/h1-4H,5H2','InChIKey=SQELHPVHPKNYGI-UHFFFAOYSA-N','O=C1CSC(=S)N1c1ccc(Br)cc1',NULL),
	(149795,0,0,'17062-65-6','Consistent with Molecular Formula','C9H6ClNOS2',243.7255,'4-Thiazolidinone, 3-(3-chlorophenyl)-2-thioxo-','0E5BC073A4137C2A-FICuS-01-56','0E5BC073A4137C2A-FICTS-01-35','0E5BC073A4137C2A-uuuuu-01-05','InChI=1S/C9H6ClNOS2/c10-6-2-1-3-7(4-6)11-8(12)5-14-9(11)13/h1-4H,5H2','InChIKey=YQPPXOAIYFGXPU-UHFFFAOYSA-N','O=C1CSC(=S)N1c1cccc(Cl)c1',NULL),
	(149796,1,0,'32409-95-3','Consistent with Molecular Formula','C13H11ClN2O',246.6957,NULL,'20F6DE997B5DF8F9-FICuS-01-8F','20F6DE997B5DF8F9-FICTS-01-6E','20F6DE997B5DF8F9-uuuuu-01-3E','InChI=1S/C13H11ClN2O/c14-7-5-13(17)16-8-6-10-3-1-2-4-11(10)12(16)9-15/h1-4,6,8,12H,5,7H2','InChIKey=OVKNQLCXEQHYLH-UHFFFAOYSA-N','N#CC1c2ccccc2C=CN1C(=O)CCCl','1'),
	(149797,0,0,'29263-30-7','Consistent with Molecular Formula','C9H8Cl2N2S',247.1416,NULL,'F4A9092FB470EB82-FICuS-01-6A','F4A9092FB470EB82-FICTS-01-49','F4A9092FB470EB82-uuuuu-01-19','InChI=1S/C9H8Cl2N2S/c10-6-2-1-3-7(11)8(6)13-9-12-4-5-14-9/h1-3H,4-5H2,(H,12,13)','InChIKey=LVEOATNALAMZRX-UHFFFAOYSA-N','Clc1cccc(Cl)c1NC1=NCCS1',NULL),
	(149798,0,0,'56242-69-4','Consistent with Molecular Formula','C9H8Cl2N2S',247.1416,NULL,'E49AECCB6C096A59-FICuS-01-8E','E49AECCB6C096A59-FICTS-01-6D','E49AECCB6C096A59-uuuuu-01-3D','InChI=1S/C9H8Cl2N2S/c10-7-2-1-6(5-8(7)11)13-9-12-3-4-14-9/h1-2,5H,3-4H2,(H,12,13)','InChIKey=SMRWBMCOWKRBSO-UHFFFAOYSA-N','Clc1ccc(NC2=NCCS2)cc1Cl',NULL),
	(149799,0,0,'904-74-5','Consistent with Molecular Formula','C20H32N2O2',332.485,NULL,'554633CC8E4B9BF5-FICuS-01-70','0A7F5D33A779EFBC-FICTS-01-6B','554633CC8E4B9BF5-uuuuu-01-1F','InChI=1S/C20H32N2O2/c1-19(2)11-15(9-17(23)13-19)21-7-5-6-8-22-16-10-18(24)14-20(3,4)12-16/h9-10,21-22H,5-8,11-14H2,1-4H3','InChIKey=BVWGELIWLYXWQS-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(NCCCCNC2=CC(=O)CC(C)(C)C2)C1',NULL),
	(149800,0,0,'908-30-5','Consistent with Molecular Formula','C22H36N2O2',360.5386,NULL,'DC81E23DD34ED883-FICuS-01-7C','78F98A99EDE34D53-FICTS-01-60','DC81E23DD34ED883-uuuuu-01-2B','InChI=1S/C22H36N2O2/c1-21(2)13-17(11-19(25)15-21)23-9-7-5-6-8-10-24-18-12-20(26)16-22(3,4)14-18/h11-12,23-24H,5-10,13-16H2,1-4H3','InChIKey=FAJSGKQPSNYQHN-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(NCCCCCCNC2=CC(=O)CC(C)(C)C2)C1',NULL),
	(149801,0,0,NULL,'Consistent with Molecular Formula','C24H40N2O2',388.5922,NULL,'B6FE99618C7ACE1D-FICuS-01-93','0E1F05E2DD1FE521-FICTS-01-4A','B6FE99618C7ACE1D-uuuuu-01-42','InChI=1S/C24H40N2O2/c1-23(2)15-19(13-21(27)17-23)25-11-9-7-5-6-8-10-12-26-20-14-22(28)18-24(3,4)16-20/h13-14,25-26H,5-12,15-18H2,1-4H3','InChIKey=QZZPXOWMJWHPNN-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(NCCCCCCCCNC2=CC(=O)CC(C)(C)C2)C1',NULL),
	(149802,0,0,'52494-33-4','Consistent with Molecular Formula','C9H9N3OS2',239.3096,NULL,'1B2C0FDE3E15F771-FICuS-01-71','2007DCDCB13A846C-FICTS-01-49','1B2C0FDE3E15F771-uuuuu-01-20','InChI=1S/C9H9N3OS2/c1-13-7-5-3-2-4-6(7)10-8-11-12-9(14)15-8/h2-5H,1H3,(H,10,11)(H,12,14)','InChIKey=YSTOHGZAZWZINJ-UHFFFAOYSA-N','COc1ccccc1Nc1n[nH]c(=S)s1',NULL),
	(149803,0,0,NULL,'Consistent with Molecular Formula','C20H12ClNO2',333.7733,NULL,'BDC5A7FAF49A3DD5-FICuS-01-A8','BDC5A7FAF49A3DD5-FICTS-01-87','BDC5A7FAF49A3DD5-uuuuu-01-57','InChI=1S/C20H12ClNO2/c21-17-8-4-3-7-14(17)19-11-16(20(23)24)15-9-12-5-1-2-6-13(12)10-18(15)22-19/h1-11H,(H,23,24)','InChIKey=KMUKKDXDYYALID-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2Cl)nc2cc3ccccc3cc12',NULL),
	(149804,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl2NO2',368.2184,NULL,'712FFB252541FC55-FICuS-01-55','712FFB252541FC55-FICTS-01-34','712FFB252541FC55-uuuuu-01-04','InChI=1S/C20H11Cl2NO2/c21-15-6-3-7-16(22)19(15)18-10-14(20(24)25)13-8-11-4-1-2-5-12(11)9-17(13)23-18/h1-10H,(H,24,25)','InChIKey=LQILJWMXSCINKZ-UHFFFAOYSA-N','O=C(O)c1cc(-c2c(Cl)cccc2Cl)nc2cc3ccccc3cc12',NULL),
	(149805,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl2NO2',368.2184,NULL,'71CC4FF49563D27E-FICuS-01-72','71CC4FF49563D27E-FICTS-01-51','71CC4FF49563D27E-uuuuu-01-21','InChI=1S/C20H11Cl2NO2/c21-16-6-5-13(8-17(16)22)18-10-15(20(24)25)14-7-11-3-1-2-4-12(11)9-19(14)23-18/h1-10H,(H,24,25)','InChIKey=AIWCBAUJTADPFR-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc(Cl)c(Cl)c2)nc2cc3ccccc3cc12',NULL),
	(149806,0,0,NULL,'Consistent with Molecular Formula','C20H13NO4',331.327,NULL,'3A92852EA6F99F14-FICuS-01-64','3A92852EA6F99F14-FICTS-01-43','3A92852EA6F99F14-uuuuu-01-13','InChI=1S/C20H13NO4/c22-18-6-5-13(9-19(18)23)16-10-15(20(24)25)14-7-11-3-1-2-4-12(11)8-17(14)21-16/h1-10,22-23H,(H,24,25)','InChIKey=HZMMDFCRPGBXLR-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc(O)c(O)c2)nc2cc3ccccc3cc12',NULL),
	(149807,0,0,NULL,'Consistent with Molecular Formula','C22H17NO4',359.3806,NULL,'A3FED378475A3885-FICuS-01-65','A3FED378475A3885-FICTS-01-44','A3FED378475A3885-uuuuu-01-14','InChI=1S/C22H17NO4/c1-26-20-9-5-8-15(21(20)27-2)19-12-17(22(24)25)16-10-13-6-3-4-7-14(13)11-18(16)23-19/h3-12H,1-2H3,(H,24,25)','InChIKey=NHUNVVXAHAGUTO-UHFFFAOYSA-N','COc1cccc(-c2cc(C(=O)O)c3cc4ccccc4cc3n2)c1OC',NULL),
	(149808,0,0,'71412-21-0','Consistent with Molecular Formula','C20H24N2',292.423,NULL,'A71E3C1CA9F0BF6F-FICuS-01-93','A71E3C1CA9F0BF6F-FICTS-01-72','A71E3C1CA9F0BF6F-uuuuu-01-42','InChI=1S/C20H24N2/c1-14(2)16-5-8-19(9-6-16)22-12-18-11-17(15(3)4)7-10-20(18)21-13-22/h5-11,13-15H,12H2,1-4H3','InChIKey=HPYGVQVYBLTAJP-UHFFFAOYSA-N','CC(C)c1ccc(N2C=Nc3ccc(C(C)C)cc3C2)cc1',NULL),
	(149809,0,0,'21808-80-0','Consistent with Molecular Formula','C14H20N2S2',280.4454,NULL,'444EA823BE60A76C-FICuS-01-64','444EA823BE60A76C-FICTS-01-43','444EA823BE60A76C-uuuuu-01-13','InChI=1S/C14H20N2S2/c1-2-3-9-15-11-16(14(17)18-12-15)10-13-7-5-4-6-8-13/h4-8H,2-3,9-12H2,1H3','InChIKey=GKODUQFGYOBNMB-UHFFFAOYSA-N','CCCCN1CSC(=S)N(Cc2ccccc2)C1',NULL),
	(149810,0,0,'23515-00-6','Consistent with Molecular Formula','C12H16N2S2',252.3918,NULL,'DAD9DAAF58220CEC-FICuS-01-A1','DAD9DAAF58220CEC-FICTS-01-80','DAD9DAAF58220CEC-uuuuu-01-50','InChI=1S/C12H16N2S2/c1-2-13-9-14(12(15)16-10-13)8-11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3','InChIKey=DJCAGMWMFPMXHO-UHFFFAOYSA-N','CCN1CSC(=S)N(Cc2ccccc2)C1',NULL),
	(149811,0,0,NULL,'Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'FB0961A11C00FF57-FICuS-01-5D','FB0961A11C00FF57-FICTS-01-3C','FB0961A11C00FF57-uuuuu-01-0C','InChI=1S/C17H16N2OS/c1-12-7-8-15-14(11-12)16(20)19(17(21)18-15)10-9-13-5-3-2-4-6-13/h2-8,11H,9-10H2,1H3,(H,18,21)','InChIKey=DTHHSEJDGNWWLY-UHFFFAOYSA-N','Cc1ccc2[nH]c(=S)n(CCc3ccccc3)c(=O)c2c1',NULL),
	(149812,0,0,NULL,'Consistent with Molecular Formula','C23H19NO5',389.4068,NULL,'BF5A914420BEE156-FICuS-01-61','BF5A914420BEE156-FICTS-01-40','BF5A914420BEE156-uuuuu-01-10','InChI=1S/C23H19NO5/c1-27-15-10-20(28-2)22(21(11-15)29-3)19-12-17(23(25)26)16-8-13-6-4-5-7-14(13)9-18(16)24-19/h4-12H,1-3H3,(H,25,26)','InChIKey=BWQLUMZHVLMMTN-UHFFFAOYSA-N','COc1cc(OC)c(-c2cc(C(=O)O)c3cc4ccccc4cc3n2)c(OC)c1',NULL),
	(149813,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O4S',342.3686,NULL,'32F1CBDB375249F4-FICuS-01-66','C5C6257CC8CED31E-FICTS-01-68','32F1CBDB375249F4-uuuuu-01-15','InChI=1S/C17H14N2O4S/c18-10-2-1-3-12(6-10)24-15-8-16(20)19(17(15)21)11-4-5-13-14(7-11)23-9-22-13/h1-7,15H,8-9,18H2','InChIKey=CMGHQGOZLOJZKD-UHFFFAOYSA-N','Nc1cccc(SC2CC(=O)N(c3ccc4c(c3)OCO4)C2=O)c1','1'),
	(149814,1,0,NULL,'Consistent with Molecular Formula','C23H17ClN2O3S',436.9119,NULL,'C74553D950280FCC-FICuS-01-5A','0821F620795FCF09-FICTS-01-2C','C74553D950280FCC-uuuuu-01-09','InChI=1S/C23H17ClN2O3S/c24-15-9-10-19(18(11-15)22(28)14-5-2-1-3-6-14)26-21(27)13-20(23(26)29)30-17-8-4-7-16(25)12-17/h1-12,20H,13,25H2','InChIKey=OAWXNRMQVKMIOI-UHFFFAOYSA-N','Nc1cccc(SC2CC(=O)N(c3ccc(Cl)cc3C(=O)c3ccccc3)C2=O)c1','1'),
	(149815,1,0,NULL,'Consistent with Molecular Formula','C25H21NO2S',399.5064,NULL,'6F11CF07D3CA26C6-FICuS-01-71','6F11CF07D3CA26C6-FICTS-01-50','6F11CF07D3CA26C6-uuuuu-01-20','InChI=1S/C25H21NO2S/c26-21-8-4-9-22(16-21)29-25(24-10-5-15-28-24)17-23(27)20-13-11-19(12-14-20)18-6-2-1-3-7-18/h1-16,25H,17,26H2','InChIKey=SVCOQFQCTKRLLB-UHFFFAOYSA-N','Nc1cccc(SC(CC(=O)c2ccc(-c3ccccc3)cc2)c2ccco2)c1','1'),
	(149816,0,0,NULL,'Consistent with Molecular Formula','C6H10N2S',142.2184,NULL,'987D32375068C8E0-FICuS-01-45','987D32375068C8E0-FICTS-01-24','987D32375068C8E0-uuuuu-01-F4','InChI=1S/C6H10N2S/c7-6(9)8-4-2-1-3-5-8/h1-2H,3-5H2,(H2,7,9)','InChIKey=HYRXWBPFHNLAHQ-UHFFFAOYSA-N','NC(=S)N1CC=CCC1',NULL),
	(149817,2,0,NULL,'Consistent with Molecular Formula','C12H16N2OS',236.3312,NULL,'0CB303913D634045-FICuS-01-29','0CB303913D634045-FICTS-01-08','0CB303913D634045-uuuuu-01-D8','InChI=1S/C12H16N2OS/c1-9-11(10-5-3-2-4-6-10)15-8-7-14(9)12(13)16/h2-6,9,11H,7-8H2,1H3,(H2,13,16)','InChIKey=PXHKIOCZVKFUEC-UHFFFAOYSA-N','CC1C(c2ccccc2)OCCN1C(N)=S','1'),
	(149818,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O2S',340.4392,NULL,'9971C0063482B2AA-FICuS-01-41','9971C0063482B2AA-FICTS-01-20','9971C0063482B2AA-uuuuu-01-F0','InChI=1S/C19H20N2O2S/c1-14-17(15-8-4-2-5-9-15)23-13-12-21(14)19(24)20-18(22)16-10-6-3-7-11-16/h2-11,14,17H,12-13H2,1H3,(H,20,22,24)','InChIKey=LFQSGPYQXKFAQN-UHFFFAOYSA-N','CC1C(c2ccccc2)OCCN1C(=S)NC(=O)c1ccccc1','1'),
	(149819,2,0,NULL,'Consistent with Molecular Formula','C13H17ClOS',256.7897,NULL,'5142C468CBB46BEC-FICuS-01-73','5142C468CBB46BEC-FICTS-01-52','5142C468CBB46BEC-uuuuu-01-22','InChI=1S/C13H17ClOS/c1-9-4-5-12(10(2)6-9)13(3)15-11(7-14)8-16-13/h4-6,11H,7-8H2,1-3H3','InChIKey=OIWKZJRHKUWGOS-UHFFFAOYSA-N','Cc1ccc(C2(C)OC(CCl)CS2)c(C)c1','1'),
	(149820,2,0,NULL,'Consistent with Molecular Formula','C11H11ClO3S',258.7191,'1,3-Benzodioxole, 5-[5-(chloromethyl)-1,3-oxathiolan-2-yl]-','2C30926BAD33F992-FICuS-01-57','2C30926BAD33F992-FICTS-01-36','2C30926BAD33F992-uuuuu-01-06','InChI=1S/C11H11ClO3S/c12-4-8-5-16-11(15-8)7-1-2-9-10(3-7)14-6-13-9/h1-3,8,11H,4-6H2','InChIKey=JJKURWROWFPDRT-UHFFFAOYSA-N','ClCC1CSC(c2ccc3c(c2)OCO3)O1','1'),
	(149821,2,0,NULL,'Consistent with Molecular Formula','C12H13ClO3S',272.7459,NULL,'569E873A559CACC4-FICuS-01-74','569E873A559CACC4-FICTS-01-53','569E873A559CACC4-uuuuu-01-23','InChI=1S/C12H13ClO3S/c1-12(16-9(5-13)6-17-12)8-2-3-10-11(4-8)15-7-14-10/h2-4,9H,5-7H2,1H3','InChIKey=DWLXQAAZOXWLKI-UHFFFAOYSA-N','CC1(c2ccc3c(c2)OCO3)OC(CCl)CS1','1'),
	(149822,4,0,NULL,'Consistent with Molecular Formula','C13H23ClOS',262.8371,NULL,'2DAFC2A47A4A3F73-FICuS-01-7E','2DAFC2A47A4A3F73-FICTS-01-5D','2DAFC2A47A4A3F73-uuuuu-01-2D','InChI=1S/C13H23ClOS/c1-9(2)12-5-4-10(3)6-13(12)15-11(7-14)8-16-13/h9-12H,4-8H2,1-3H3','InChIKey=BLLNAFYATKPPPN-UHFFFAOYSA-N','CC1CCC(C(C)C)C2(C1)OC(CCl)CS2','1'),
	(149823,1,0,NULL,'Consistent with Molecular Formula','C9H15ClOS',206.7299,NULL,'C2FB17337E547B3D-FICuS-01-67','C2FB17337E547B3D-FICTS-01-46','C2FB17337E547B3D-uuuuu-01-16','InChI=1S/C9H15ClOS/c10-6-8-7-12-9(11-8)4-2-1-3-5-9/h8H,1-7H2','InChIKey=SQGGASXMSPJPJH-UHFFFAOYSA-N','ClCC1CSC2(CCCCC2)O1','1'),
	(149824,2,0,'81715-45-9','Consistent with Molecular Formula','C10H11ClOS',214.7093,NULL,'D2BA9ED056A10241-FICuS-01-56','D2BA9ED056A10241-FICTS-01-35','D2BA9ED056A10241-uuuuu-01-05','InChI=1S/C10H11ClOS/c11-6-9-7-13-10(12-9)8-4-2-1-3-5-8/h1-5,9-10H,6-7H2','InChIKey=CTDIIHZYJVLIFA-UHFFFAOYSA-N','ClCC1CSC(c2ccccc2)O1','1'),
	(149825,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O3',382.4178,NULL,'9677910DA2E868E3-FICuS-01-58','9677910DA2E868E3-FICTS-01-37','9677910DA2E868E3-uuuuu-01-07','InChI=1S/C24H18N2O3/c1-29-22-12-10-17(11-13-22)20-15-23(18-6-3-2-4-7-18)25-24(16-20)19-8-5-9-21(14-19)26(27)28/h2-16H,1H3','InChIKey=JJCJUSIFRVLOPB-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)nc(-c3cccc([N+](=O)[O-])c3)c2)cc1',NULL),
	(149826,0,0,NULL,'Consistent with Molecular Formula','C21H14BrNS',392.3123,NULL,'FE70F852DA4B6FB5-FICuS-01-8C','FE70F852DA4B6FB5-FICTS-01-6B','FE70F852DA4B6FB5-uuuuu-01-3B','InChI=1S/C21H14BrNS/c22-18-10-8-16(9-11-18)20-14-17(21-7-4-12-24-21)13-19(23-20)15-5-2-1-3-6-15/h1-14H','InChIKey=NYMOBMHEGGAXJI-UHFFFAOYSA-N','Brc1ccc(-c2cc(-c3cccs3)cc(-c3ccccc3)n2)cc1',NULL),
	(149827,0,0,NULL,'Consistent with Molecular Formula','C21H14FNS',331.4067,NULL,'DE37EDF188CEB23C-FICuS-01-9C','DE37EDF188CEB23C-FICTS-01-7B','DE37EDF188CEB23C-uuuuu-01-4B','InChI=1S/C21H14FNS/c22-18-10-8-16(9-11-18)20-14-17(21-7-4-12-24-21)13-19(23-20)15-5-2-1-3-6-15/h1-14H','InChIKey=LTKRJIIWRZTRQQ-UHFFFAOYSA-N','Fc1ccc(-c2cc(-c3cccs3)cc(-c3ccccc3)n2)cc1',NULL),
	(149828,0,0,'37488-43-0','Consistent with Molecular Formula','C8H10N2O2S',198.2392,NULL,'5C3B5677DC84ACE1-FICuS-01-7A','5C3B5677DC84ACE1-FICTS-01-59','5C3B5677DC84ACE1-uuuuu-01-29','InChI=1S/C8H10N2O2S/c1-2-12-8(11)10-7(13)6-4-3-5-9-6/h3-5,9H,2H2,1H3,(H,10,11,13)','InChIKey=YBGZZCBTDSZIHP-UHFFFAOYSA-N','CCOC(=O)NC(=S)c1ccc[nH]1',NULL),
	(149829,0,0,NULL,'Consistent with Molecular Formula','C19H25N3O2S',359.4854,NULL,'43AAB9D40AB8F292-FICuS-01-71','43AAB9D40AB8F292-FICTS-01-50','43AAB9D40AB8F292-uuuuu-01-20','InChI=1S/C19H25N3O2S/c1-2-24-18(23)15-9-11-16(12-10-15)21-19(25)22(14-6-13-20)17-7-4-3-5-8-17/h9-12,17H,2-8,14H2,1H3,(H,21,25)','InChIKey=ZTPASRSYNFWNBH-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)N(CCC#N)C2CCCCC2)cc1',NULL),
	(149830,0,0,NULL,'Consistent with Molecular Formula','C14H15N3OS',273.352,NULL,'396714D923845A86-FICuS-01-37','396714D923845A86-FICTS-01-16','396714D923845A86-uuuuu-01-E6','InChI=1S/C14H15N3OS/c1-18-13-6-2-5-12(8-13)17-14(19)16-10-11-4-3-7-15-9-11/h2-9H,10H2,1H3,(H2,16,17,19)','InChIKey=GBMPFJRMXGFJEX-UHFFFAOYSA-N','COc1cccc(NC(=S)NCc2cccnc2)c1',NULL),
	(149831,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N3S',312.216,NULL,'CB6A202E2BCF36B8-FICuS-01-7C','CB6A202E2BCF36B8-FICTS-01-5B','CB6A202E2BCF36B8-uuuuu-01-2B','InChI=1S/C13H11Cl2N3S/c14-11-4-3-10(6-12(11)15)18-13(19)17-8-9-2-1-5-16-7-9/h1-7H,8H2,(H2,17,18,19)','InChIKey=LIJQCIJGALPOPS-UHFFFAOYSA-N','S=C(NCc1cccnc1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(149832,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3S',291.7977,NULL,'4371294AE77B9F1D-FICuS-01-5F','4371294AE77B9F1D-FICTS-01-3E','4371294AE77B9F1D-uuuuu-01-0E','InChI=1S/C14H14ClN3S/c1-10-4-5-12(15)13(7-10)18-14(19)17-9-11-3-2-6-16-8-11/h2-8H,9H2,1H3,(H2,17,18,19)','InChIKey=ZRVXZTRYIIIXAI-UHFFFAOYSA-N','Cc1ccc(Cl)c(NC(=S)NCc2cccnc2)c1',NULL),
	(149833,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2S',324.3631,NULL,'0035F8A070CD25CD-FICuS-01-5A','0035F8A070CD25CD-FICTS-01-39','0035F8A070CD25CD-uuuuu-01-09','InChI=1S/C16H15F3N2S/c1-2-21(14-9-4-3-5-10-14)15(22)20-13-8-6-7-12(11-13)16(17,18)19/h3-11H,2H2,1H3,(H,20,22)','InChIKey=JOIQLCGMZPUTTO-UHFFFAOYSA-N','CCN(C(=S)Nc1cccc(C(F)(F)F)c1)c1ccccc1',NULL),
	(149834,1,0,NULL,'Consistent with Molecular Formula','C14H20N2OS',264.3848,NULL,'ECDFCBC4D77B23B1-FICuS-01-A1','ECDFCBC4D77B23B1-FICTS-01-80','ECDFCBC4D77B23B1-uuuuu-01-50','InChI=1S/C14H20N2OS/c1-10-5-6-12(8-11(10)2)16-14(18)15-9-13-4-3-7-17-13/h5-6,8,13H,3-4,7,9H2,1-2H3,(H2,15,16,18)','InChIKey=FKZKVUKCZQXVJP-UHFFFAOYSA-N','Cc1ccc(NC(=S)NCC2CCCO2)cc1C','1'),
	(149835,0,0,NULL,'Consistent with Molecular Formula','C13H18N2S',234.3586,NULL,'181F57A026C47EC9-FICuS-01-5B','181F57A026C47EC9-FICTS-01-3A','181F57A026C47EC9-uuuuu-01-0A','InChI=1S/C13H18N2S/c1-10-5-6-12(9-11(10)2)14-13(16)15-7-3-4-8-15/h5-6,9H,3-4,7-8H2,1-2H3,(H,14,16)','InChIKey=JCFIHMKMYWINNC-UHFFFAOYSA-N','Cc1ccc(NC(=S)N2CCCC2)cc1C',NULL),
	(149836,0,0,NULL,'Consistent with Molecular Formula','C28H20Cl2NO2P',504.3513,NULL,'ADFE619D6A3D9D02-FICuS-01-88','ADFE619D6A3D9D02-FICTS-01-67','ADFE619D6A3D9D02-uuuuu-01-37','InChI=1S/C28H20Cl2NO2P/c29-20-16-17-25(24(30)18-20)31-27(32)19-26(28(31)33)34(21-10-4-1-5-11-21,22-12-6-2-7-13-22)23-14-8-3-9-15-23/h1-18H,19H2','InChIKey=OUZFCJAMFNEXRM-UHFFFAOYSA-N','O=C1CC(=P(c2ccccc2)(c2ccccc2)c2ccccc2)C(=O)N1c1ccc(Cl)cc1Cl',NULL),
	(149837,0,0,NULL,'Consistent with Molecular Formula','C28H21N2O4P',480.4587,NULL,'C63227368420AD8F-FICuS-01-48','C63227368420AD8F-FICTS-01-27','C63227368420AD8F-uuuuu-01-F7','InChI=1S/C28H21N2O4P/c31-27-20-26(28(32)29(27)21-16-18-22(19-17-21)30(33)34)35(23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25/h1-19H,20H2','InChIKey=MWZFUUDJKZVYFD-UHFFFAOYSA-N','O=C1CC(=P(c2ccccc2)(c2ccccc2)c2ccccc2)C(=O)N1c1ccc([N+](=O)[O-])cc1',NULL),
	(149838,1,0,NULL,'Consistent with Molecular Formula','C13H14ClN3O4S',343.7843,NULL,'FEE726C1DB41C17D-FICuS-01-84','4E8F58710AB2392F-FICTS-01-3B','FEE726C1DB41C17D-uuuuu-01-33','InChI=1S/C13H14ClN3O4S/c1-20-8-4-9(21-2)7(3-6(8)14)16-11(18)5-10-12(19)17-13(15)22-10/h3-4,10H,5H2,1-2H3,(H,16,18)(H2,15,17,19)','InChIKey=DNQDWVQMICPNEE-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)CC2SC(=N)NC2=O)cc1Cl','1'),
	(149839,1,0,NULL,'Consistent with Molecular Formula','C17H15O2PS',314.3381,NULL,'A6672DEEFC26709A-FICuS-01-7D','A6672DEEFC26709A-FICTS-01-5C','A6672DEEFC26709A-uuuuu-01-2C','InChI=1S/C17H15O2PS/c18-17(16-12-7-13-21-16)20(19,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-13,17-18H','InChIKey=HLGUGUNOGBPMDU-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)C(O)c1cccs1','1'),
	(149840,1,0,NULL,'Consistent with Molecular Formula','C21H21O4P',368.3683,NULL,'D95E24EC8B514961-FICuS-01-60','D95E24EC8B514961-FICTS-01-3F','D95E24EC8B514961-uuuuu-01-0F','InChI=1S/C21H21O4P/c1-24-16-13-14-20(25-2)19(15-16)21(22)26(23,17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-15,21-22H,1-2H3','InChIKey=RSMCNCDZDWNBLF-UHFFFAOYSA-N','COc1ccc(OC)c(C(O)P(=O)(c2ccccc2)c2ccccc2)c1','1'),
	(149841,1,0,NULL,'Consistent with Molecular Formula','C19H16FO2P',326.3064,NULL,'478844246D112FAE-FICuS-01-4A','478844246D112FAE-FICTS-01-29','478844246D112FAE-uuuuu-01-F9','InChI=1S/C19H16FO2P/c20-16-13-11-15(12-14-16)19(21)23(22,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-14,19,21H','InChIKey=QXTFKOSIJXEMSI-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)C(O)c1ccc(F)cc1','1'),
	(149842,1,0,NULL,'Consistent with Molecular Formula','C18H16NO2P',309.3037,NULL,'FD2EE239E3902746-FICuS-01-5F','FD2EE239E3902746-FICTS-01-3E','FD2EE239E3902746-uuuuu-01-0E','InChI=1S/C18H16NO2P/c20-18(15-11-13-19-14-12-15)22(21,16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-14,18,20H','InChIKey=JFXLXFTYJYSKPA-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)C(O)c1ccncc1','1'),
	(149843,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl2NOPS',406.2655,NULL,'1773E03404D7521B-FICuS-01-2E','1773E03404D7521B-FICTS-01-0D','1773E03404D7521B-uuuuu-01-DD','InChI=1S/C19H14Cl2NOPS/c20-16-12-7-13-17(21)18(16)22-19(25)24(23,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-13H,(H,22,25)','InChIKey=IRWNUOWPGCXCKB-UHFFFAOYSA-N','O=P(C(=S)Nc1c(Cl)cccc1Cl)(c1ccccc1)c1ccccc1',NULL),
	(149844,3,0,NULL,'Consistent with Molecular Formula','C20H20NOPS',353.4179,NULL,'8E3267D215EDBED8-FICuS-01-7E','8E3267D215EDBED8-FICTS-01-5D','8E3267D215EDBED8-uuuuu-01-2D','InChI=1S/C20H20NOPS/c22-23(17-7-3-1-4-8-17,18-9-5-2-6-10-18)20(24)21-19-14-15-11-12-16(19)13-15/h1-12,15-16,19H,13-14H2,(H,21,24)','InChIKey=FGUUHJBPQVYOOT-UHFFFAOYSA-N','O=P(C(=S)NC1CC2C=CC1C2)(c1ccccc1)c1ccccc1','1'),
	(149845,0,0,NULL,'Consistent with Molecular Formula','C19H15ClNOPS',371.8204,NULL,'4A68524F0957B936-FICuS-01-44','4A68524F0957B936-FICTS-01-23','4A68524F0957B936-uuuuu-01-F3','InChI=1S/C19H15ClNOPS/c20-17-13-7-8-14-18(17)21-19(24)23(22,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H,(H,21,24)','InChIKey=ZPHUBLFAASIMJE-UHFFFAOYSA-N','O=P(C(=S)Nc1ccccc1Cl)(c1ccccc1)c1ccccc1',NULL),
	(149846,0,0,NULL,'Consistent with Molecular Formula','C24H25N2O3PS2',484.5669,NULL,'A299CAFEA5C8AB63-FICuS-01-98','A299CAFEA5C8AB63-FICTS-01-77','A299CAFEA5C8AB63-uuuuu-01-47','InChI=1S/C24H25N2O3PS2/c27-30(21-10-4-1-5-11-21,22-12-6-2-7-13-22)24(31)25-20-14-16-23(17-15-20)32(28,29)26-18-8-3-9-19-26/h1-2,4-7,10-17H,3,8-9,18-19H2,(H,25,31)','InChIKey=OPVWSJHDUILOKT-UHFFFAOYSA-N','O=P(C(=S)Nc1ccc(S(=O)(=O)N2CCCCC2)cc1)(c1ccccc1)c1ccccc1',NULL),
	(149847,0,0,NULL,'Consistent with Molecular Formula','C22H20NO3PS',409.4387,NULL,'95DA15AE2B8FCAAF-FICuS-01-A3','95DA15AE2B8FCAAF-FICTS-01-82','95DA15AE2B8FCAAF-uuuuu-01-52','InChI=1S/C22H20NO3PS/c1-2-26-21(24)17-13-15-18(16-14-17)23-22(28)27(25,19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-16H,2H2,1H3,(H,23,28)','InChIKey=RVBZPMBZIUFYMX-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)P(=O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(149848,0,0,NULL,'Consistent with Molecular Formula','C19H23N3O3S2',405.529,NULL,'A0ECE127AFE38ED4-FICuS-01-93','A0ECE127AFE38ED4-FICTS-01-72','A0ECE127AFE38ED4-uuuuu-01-42','InChI=1S/C19H23N3O3S2/c1-25-17-9-5-15(6-10-17)20-19(26)21-16-7-11-18(12-8-16)27(23,24)22-13-3-2-4-14-22/h5-12H,2-4,13-14H2,1H3,(H2,20,21,26)','InChIKey=VXQRXVWVGJXTET-UHFFFAOYSA-N','COc1ccc(NC(=S)Nc2ccc(S(=O)(=O)N3CCCCC3)cc2)cc1',NULL),
	(149849,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O2S2',390.5174,NULL,'BFCEA83D17612F36-FICuS-01-77','BFCEA83D17612F36-FICTS-01-56','BFCEA83D17612F36-uuuuu-01-26','InChI=1S/C18H22N4O2S2/c23-26(24,22-12-2-1-3-13-22)17-6-4-16(5-7-17)21-18(25)20-14-15-8-10-19-11-9-15/h4-11H,1-3,12-14H2,(H2,20,21,25)','InChIKey=QHVYJQCGGPWRQY-UHFFFAOYSA-N','O=S(=O)(c1ccc(NC(=S)NCc2ccncc2)cc1)N1CCCCC1',NULL),
	(149850,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O2S2',390.5174,NULL,'2088338E22C48572-FICuS-01-2D','2088338E22C48572-FICTS-01-0C','2088338E22C48572-uuuuu-01-DC','InChI=1S/C18H22N4O2S2/c23-26(24,22-11-2-1-3-12-22)17-8-6-16(7-9-17)21-18(25)20-14-15-5-4-10-19-13-15/h4-10,13H,1-3,11-12,14H2,(H2,20,21,25)','InChIKey=NIADLWNDYLCGNO-UHFFFAOYSA-N','O=S(=O)(c1ccc(NC(=S)NCc2cccnc2)cc1)N1CCCCC1',NULL),
	(149851,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O3S2',379.4912,NULL,'E97874E29172A06C-FICuS-01-53','E97874E29172A06C-FICTS-01-32','E97874E29172A06C-uuuuu-01-02','InChI=1S/C17H21N3O3S2/c21-25(22,20-10-2-1-3-11-20)16-8-6-14(7-9-16)19-17(24)18-13-15-5-4-12-23-15/h4-9,12H,1-3,10-11,13H2,(H2,18,19,24)','InChIKey=VVTSVINEUUIIBW-UHFFFAOYSA-N','O=S(=O)(c1ccc(NC(=S)NCc2ccco2)cc1)N1CCCCC1',NULL),
	(149852,0,0,NULL,'Consistent with Molecular Formula','C22H31N3O2S2',433.6258,NULL,'DDBAE0625100D842-FICuS-01-57','DDBAE0625100D842-FICTS-01-36','DDBAE0625100D842-uuuuu-01-06','InChI=1S/C22H31N3O2S2/c26-29(27,25-8-2-1-3-9-25)20-6-4-19(5-7-20)23-21(28)24-22-13-16-10-17(14-22)12-18(11-16)15-22/h4-7,16-18H,1-3,8-15H2,(H2,23,24,28)','InChIKey=DWHXZURMHPIMCI-UHFFFAOYSA-N','O=S(=O)(c1ccc(NC(=S)NC23CC4CC(CC(C4)C2)C3)cc1)N1CCCCC1',NULL),
	(149853,2,0,NULL,'Consistent with Molecular Formula','C23H29N3O3S2',459.6204,NULL,'FBB8C27836F5FF39-FICuS-01-89','FBB8C27836F5FF39-FICTS-01-68','FBB8C27836F5FF39-uuuuu-01-38','InChI=1S/C23H29N3O3S2/c1-18-22(19-8-4-2-5-9-19)29-17-16-26(18)23(30)24-20-10-12-21(13-11-20)31(27,28)25-14-6-3-7-15-25/h2,4-5,8-13,18,22H,3,6-7,14-17H2,1H3,(H,24,30)','InChIKey=SBSLEILIJQINBR-UHFFFAOYSA-N','CC1C(c2ccccc2)OCCN1C(=S)Nc1ccc(S(=O)(=O)N2CCCCC2)cc1','1'),
	(149854,0,0,NULL,'Consistent with Molecular Formula','C17H25N3O2S2',367.5234,NULL,'F1B458A54985131A-FICuS-01-47','F1B458A54985131A-FICTS-01-26','F1B458A54985131A-uuuuu-01-F6','InChI=1S/C17H25N3O2S2/c21-24(22,20-13-5-2-6-14-20)16-9-7-15(8-10-16)18-17(23)19-11-3-1-4-12-19/h7-10H,1-6,11-14H2,(H,18,23)','InChIKey=IFHBDCHBQPVEMM-UHFFFAOYSA-N','O=S(=O)(c1ccc(NC(=S)N2CCCCC2)cc1)N1CCCCC1',NULL),
	(149855,1,0,NULL,'Consistent with Molecular Formula','C18H27N3O2S2',381.5502,NULL,'2B9FA9E7C915E6AC-FICuS-01-91','2B9FA9E7C915E6AC-FICTS-01-70','2B9FA9E7C915E6AC-uuuuu-01-40','InChI=1S/C18H27N3O2S2/c1-15-7-3-6-14-21(15)18(24)19-16-8-10-17(11-9-16)25(22,23)20-12-4-2-5-13-20/h8-11,15H,2-7,12-14H2,1H3,(H,19,24)','InChIKey=BDIOXTDGSUFAQJ-UHFFFAOYSA-N','CC1CCCCN1C(=S)Nc1ccc(S(=O)(=O)N2CCCCC2)cc1','1'),
	(149856,0,0,NULL,'Consistent with Molecular Formula','C16H23N3O3S2',369.496,NULL,'0E86644B92A67F8A-FICuS-01-62','0E86644B92A67F8A-FICTS-01-41','0E86644B92A67F8A-uuuuu-01-11','InChI=1S/C16H23N3O3S2/c20-24(21,19-8-2-1-3-9-19)15-6-4-14(5-7-15)17-16(23)18-10-12-22-13-11-18/h4-7H,1-3,8-13H2,(H,17,23)','InChIKey=LZWCLPQMBVJIEL-UHFFFAOYSA-N','O=S(=O)(c1ccc(NC(=S)N2CCOCC2)cc1)N1CCCCC1',NULL),
	(149857,0,1,'64259-01-4','Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'629C238C0FC7E681-FICuS-01-5F','629C238C0FC7E681-FICTS-01-3E','BD3093D506B99B6F-uuuuu-01-1C','InChI=1S/C13H9NO2/c15-13-11(8-9-4-3-7-16-9)10-5-1-2-6-12(10)14-13/h1-8H,(H,14,15)/b11-8-','InChIKey=PGZGBDVILWVGSF-FLIBITNWSA-N','O=C1Nc2ccccc2/C1=C/c1ccco1','1'),
	(149858,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2NO',290.1482,NULL,'E2677693F22C8059-FICuS-01-47','E2677693F22C8059-FICTS-01-26','9766C8E1C7F0F747-uuuuu-01-1B','InChI=1S/C15H9Cl2NO/c16-12-6-5-9(8-13(12)17)7-11-10-3-1-2-4-14(10)18-15(11)19/h1-8H,(H,18,19)/b11-7-','InChIKey=RCJZXLNWNCVIMJ-XFFZJAGNSA-N','O=C1Nc2ccccc2/C1=C/c1ccc(Cl)c(Cl)c1','1'),
	(149859,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'2DF43F829242A547-FICuS-01-4C','2DF43F829242A547-FICTS-01-2B','70F7F3F782079F22-uuuuu-01-04','InChI=1S/C17H14N2O2/c1-11(20)18-13-8-6-12(7-9-13)10-15-14-4-2-3-5-16(14)19-17(15)21/h2-10H,1H3,(H,18,20)(H,19,21)/b15-10-','InChIKey=ZNQJZSAXLRAAJH-GDNBJRDFSA-N','CC(=O)Nc1ccc(/C=C2\\C(=O)Nc3ccccc32)cc1','1'),
	(149860,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H13N5O4 in C10H14N6O6S','C10H16N6O7S',364.3324,NULL,'D9729A085F85DA23-FICuS-01-61','D9729A085F85DA23-FICTS-01-40','F81CD43F8940AC20-uuuuu-01-14','InChI=1S/C10H13N5O4.H3NO3S/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10;1-5(2,3)4/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13);(H3,1,2,3,4)','InChIKey=CWXHWHZDPBOZSH-UHFFFAOYSA-N','NS(=O)(=O)O.Nc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(149861,1,0,'59225-19-3','Inconsistent with Molecular Formula - Could not find formula fragment for C14H21N7O in C14H20N7O','C14H21N7O',303.3662,NULL,'E283EA334D3193D8-FICuS-01-59','73A0A725BA065CFB-FICTS-01-49','E283EA334D3193D8-uuuuu-01-08','InChI=1S/C14H21N7O/c1-13(2)5-9(6-14(3,4)21(13)22)19-20-12-10-11(16-7-15-10)17-8-18-12/h7-8,10,22H,5-6H2,1-4H3,(H,15,16,17,18,20)','InChIKey=FDIDXOFMNNHONA-UHFFFAOYSA-N','CC1(C)CC(=NNC2=NC=NC3=NC=NC32)CC(C)(C)N1O','1'),
	(149862,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H25N5O in C15H24N5O','C15H25N5O',291.3954,NULL,'6FEC77401EB881C2-FICuS-01-6B','6FEC77401EB881C2-FICTS-01-4A','6FEC77401EB881C2-uuuuu-01-1A','InChI=1S/C15H25N5O/c1-10-7-11(2)17-13(16-10)19-18-12-8-14(3,4)20(21)15(5,6)9-12/h7,21H,8-9H2,1-6H3,(H,16,17,19)','InChIKey=VROZXTNLZGTNEX-UHFFFAOYSA-N','Cc1cc(C)nc(NN=C2CC(C)(C)N(O)C(C)(C)C2)n1',NULL),
	(149863,6,1,NULL,'Consistent with Molecular Formula','C32H34ClN3O10S',688.1477,'2-Thiophenecarboxylic acid, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-','856D8400A0A7F2BF-FICuS-01-63','856D8400A0A7F2BF-FICTS-01-42','9E3C94E8F3957870-uuuuu-01-11','InChI=1S/C32H33N3O10S.ClH/c1-13-26(36)17(33)10-21(44-13)45-19-12-32(42,14(2)34-35-31(41)20-8-5-9-46-20)11-16-23(19)30(40)25-24(28(16)38)27(37)15-6-4-7-18(43-3)22(15)29(25)39;/h4-9,13,17,19,21,26,36,38,40,42H,10-12,33H2,1-3H3,(H,35,41);1H/t13?,17?,19-,21?,','InChIKey=XYGOUBUCQOQRAV-OBPNLUNKSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=O)c1cccs1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(149864,6,1,NULL,'Consistent with Molecular Formula','C34H36ClN3O9S',698.1861,NULL,'6386F8F941C86AAB-FICuS-01-75','352B669A55750C6E-FICTS-01-2C','637A5F1C7E45B3E5-uuuuu-01-1A','InChI=1S/C34H35N3O9S.ClH/c1-15-28(38)20(35)12-23(45-15)46-22-14-34(43,16(2)36-37-33(47)17-8-5-4-6-9-17)13-19-25(22)32(42)27-26(30(19)40)29(39)18-10-7-11-21(44-3)24(18)31(27)41;/h4-11,15,20,22-23,28,38,40,42-43H,12-14,35H2,1-3H3,(H,37,47);1H','InChIKey=OOBVLUMYRVZVGN-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=S)c1ccccc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(149865,0,0,NULL,'Consistent with Molecular Formula','C8H12IN3O',293.1068,NULL,'30E35ED6412303EF-FICuS-01-4E','30E35ED6412303EF-FICTS-01-2D','2ABBAB34EF549C5F-uuuuu-01-42','InChI=1S/C8H11N3O.HI/c1-11-5-3-2-4-8(11)10-6-7(9)12;/h2-5H,6H2,1H3,(H2,9,12);1H/b10-8-;','InChIKey=FWHJKCSPAXVXEC-DQMXGCRQSA-N','Cn1cccc/c1=N\\CC(N)=O.I',NULL),
	(149866,0,0,'61307-25-3','Consistent with Molecular Formula','C35H32?IN2O2',639.5545,NULL,'53413F485A217F19-FICuS-01-39','53413F485A217F19-FICTS-01-18','53413F485A217F19-uuuuu-01-E8','InChI=1S/C35H32N2O2.HI/c1-36-20-18-27-8-4-6-10-30(27)32(36)22-25-12-15-29(16-13-25)39-35-24-26(14-17-34(35)38-3)23-33-31-11-7-5-9-28(31)19-21-37(33)2;/h4-21,24H,22-23H2,1-3H3;1H/q+2;/p-1','InChIKey=GFGHVKPYDPWNDX-UHFFFAOYSA-M','*.COc1ccc(Cc2c3ccccc3cc[n+]2C)cc1Oc1ccc(Cc2c3ccccc3cc[n+]2C)cc1.[I-]',NULL),
	(149867,2,0,'61307-62-8','Consistent with Molecular Formula','C38H46?IN2O3',705.6975,NULL,'9F75A1E09974DB79-FICuS-01-6C','9F75A1E09974DB79-FICTS-01-4B','9F75A1E09974DB79-uuuuu-01-1B','InChI=1S/C38H46N2O3.HI/c1-39(2)21-19-29-11-17-33(41-5)25-35(29)37(39)23-27-7-13-31(14-8-27)43-32-15-9-28(10-16-32)24-38-36-26-34(42-6)18-12-30(36)20-22-40(38,3)4;/h7-18,25-26,37-38H,19-24H2,1-6H3;1H/q+2;/p-1','InChIKey=FTUDZTVUIATLMF-UHFFFAOYSA-M','*.COc1ccc2c(c1)C(Cc1ccc(Oc3ccc(CC4c5cc(OC)ccc5CC[N+]4(C)C)cc3)cc1)[N+](C)(C)CC2.[I-]','1'),
	(149868,2,0,'61307-65-1','Consistent with Molecular Formula','C39H48?IN2O4',735.7237,NULL,'C272158F8CB9DE47-FICuS-01-73','C272158F8CB9DE47-FICTS-01-52','C272158F8CB9DE47-uuuuu-01-22','InChI=1S/C39H48N2O4.HI/c1-40(2)20-18-29-11-15-32(42-5)25-34(29)36(40)22-27-8-13-31(14-9-27)45-39-24-28(10-17-38(39)44-7)23-37-35-26-33(43-6)16-12-30(35)19-21-41(37,3)4;/h8-17,24-26,36-37H,18-23H2,1-7H3;1H/q+2;/p-1','InChIKey=GZQAUEYTVZCWMD-UHFFFAOYSA-M','*.COc1ccc2c(c1)C(Cc1ccc(Oc3cc(CC4c5cc(OC)ccc5CC[N+]4(C)C)ccc3OC)cc1)[N+](C)(C)CC2.[I-]','1'),
	(149869,2,0,'61307-64-0','Consistent with Molecular Formula','C37H44?IN2O2',675.6713,NULL,'DB3326293DEFD7EE-FICuS-01-8D','DB3326293DEFD7EE-FICTS-01-6C','DB3326293DEFD7EE-uuuuu-01-3C','InChI=1S/C37H44N2O2.HI/c1-38(2)22-20-29-10-6-8-12-32(29)34(38)24-27-14-17-31(18-15-27)41-37-26-28(16-19-36(37)40-5)25-35-33-13-9-7-11-30(33)21-23-39(35,3)4;/h6-19,26,34-35H,20-25H2,1-5H3;1H/q+2;/p-1','InChIKey=BEDRFRIFFQOFJG-UHFFFAOYSA-M','*.COc1ccc(CC2c3ccccc3CC[N+]2(C)C)cc1Oc1ccc(CC2c3ccccc3CC[N+]2(C)C)cc1.[I-]','1'),
	(149870,2,0,'61307-68-4','Consistent with Molecular Formula','C43H56?IN2O8',855.8285,NULL,'CCDBE21640EFE618-FICuS-01-84','CCDBE21640EFE618-FICTS-01-63','CCDBE21640EFE618-uuuuu-01-33','InChI=1S/C43H56N2O8.HI/c1-44(2)16-14-28-21-37(47-6)40(50-9)24-31(28)33(44)18-27-12-13-35(46-5)43(19-27)53-36-26-42(52-11)39(49-8)23-30(36)20-34-32-25-41(51-10)38(48-7)22-29(32)15-17-45(34,3)4;/h12-13,19,21-26,33-34H,14-18,20H2,1-11H3;1H/q+2;/p-1','InChIKey=VDFKJYDYJNPTNU-UHFFFAOYSA-M','*.COc1cc(CC2c3cc(OC)c(OC)cc3CC[N+]2(C)C)c(Oc2cc(CC3c4cc(OC)c(OC)cc4CC[N+]3(C)C)ccc2OC)cc1OC.[I-]','1'),
	(149871,2,0,'19328-35-9','Consistent with Molecular Formula','C19H27NO3',317.4272,NULL,'731F5A75D07E9C0A-FICuS-01-67','731F5A75D07E9C0A-FICTS-01-46','731F5A75D07E9C0A-uuuuu-01-16','InChI=1S/C19H27NO3/c1-4-5-6-14-12-20-8-7-13-9-18(22-2)19(23-3)10-15(13)16(20)11-17(14)21/h9-10,14,16H,4-8,11-12H2,1-3H3','InChIKey=CXDIPZOEHIFPBF-UHFFFAOYSA-N','CCCCC1CN2CCc3cc(OC)c(OC)cc3C2CC1=O','1'),
	(149872,0,1,NULL,'Consistent with Molecular Formula','C17H25N3O5',351.4016,NULL,'3BB9B8E4FDED8F41-FICuS-01-A0','3BB9B8E4FDED8F41-FICTS-01-7F','3BB9B8E4FDED8F41-uuuuu-01-4F','InChI=1S/C17H25N3O5/c1-3-4-5-6-7-8-9-13(21)15-14(22)10-12(25-16(15)24-2)11-19-20-17(18)23/h10-11H,3-9H2,1-2H3,(H3,18,20,23)','InChIKey=NBWKFVPIYPNOIN-UHFFFAOYSA-N','CCCCCCCCC(=O)c1c(OC)oc(/C=N/NC(N)=O)cc1=O','1'),
	(149873,0,1,NULL,'Consistent with Molecular Formula','C17H25N3O4S',367.4622,NULL,'399A237EF83FAE85-FICuS-01-78','399A237EF83FAE85-FICTS-01-57','399A237EF83FAE85-uuuuu-01-27','InChI=1S/C17H25N3O4S/c1-3-4-5-6-7-8-9-13(21)15-14(22)10-12(24-16(15)23-2)11-19-20-17(18)25/h10-11H,3-9H2,1-2H3,(H3,18,20,25)','InChIKey=JSXMWMDEGVWBGJ-UHFFFAOYSA-N','CCCCCCCCC(=O)c1c(OC)oc(/C=N/NC(N)=S)cc1=O','1'),
	(149874,2,0,'23923-61-7','Consistent with Molecular Formula','C14H18O',202.2956,NULL,'2427843AA8D53B74-FICuS-01-48','2427843AA8D53B74-FICTS-01-27','2427843AA8D53B74-uuuuu-01-F7','InChI=1S/C14H18O/c1-11(15)13-9-5-6-10-14(13)12-7-3-2-4-8-12/h2-4,7-8,13-14H,5-6,9-10H2,1H3','InChIKey=HZIAUPWBCOWHDF-UHFFFAOYSA-N','CC(=O)C1CCCCC1c1ccccc1','1'),
	(149875,0,1,'81226-95-1','Consistent with Molecular Formula','C15H12O2',224.2586,'2-Propen-1-one, 3-(3-hydroxyphenyl)-1-phenyl-','E4975A85E6B1023E-FICuS-01-5B','E4975A85E6B1023E-FICTS-01-3A','EFC0FD9E18266E60-uuuuu-01-2E','InChI=1S/C15H12O2/c16-14-8-4-5-12(11-14)9-10-15(17)13-6-2-1-3-7-13/h1-11,16H/b10-9+','InChIKey=FGLRWHNZUBAWJK-MDZDMXLPSA-N','O=C(/C=C/c1cccc(O)c1)c1ccccc1','1'),
	(149876,0,1,'54619-91-9','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'69EA139EEB315BC9-FICuS-01-7C','69EA139EEB315BC9-FICTS-01-5B','69EA139EEB315BC9-uuuuu-01-2B','InChI=1S/C16H12O3/c17-14(13-4-2-1-3-5-13)8-6-12-7-9-15-16(10-12)19-11-18-15/h1-10H,11H2','InChIKey=ATKADZVINWFQOE-UHFFFAOYSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1ccccc1','1'),
	(149877,0,1,'81226-97-3','Consistent with Molecular Formula','C15H10Cl2O',277.1494,NULL,'6A3C3493249825FA-FICuS-01-4C','6A3C3493249825FA-FICTS-01-2B','6A3C3493249825FA-uuuuu-01-FB','InChI=1S/C15H10Cl2O/c16-13-7-4-8-14(17)12(13)9-10-15(18)11-5-2-1-3-6-11/h1-10H','InChIKey=DBXDWKVTMRWZDM-UHFFFAOYSA-N','O=C(/C=C/c1c(Cl)cccc1Cl)c1ccccc1','1'),
	(149878,0,0,'54778-17-5','Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'BF6BAEEA0A4FE8BF-FICuS-01-C3','BF6BAEEA0A4FE8BF-FICTS-01-A2','BF6BAEEA0A4FE8BF-uuuuu-01-72','InChI=1S/C16H10ClNO2/c17-16-14(10-20)13-8-4-5-11(9-19)15(13)18(16)12-6-2-1-3-7-12/h1-10H','InChIKey=RFVRTIZEVYVFFB-UHFFFAOYSA-N','O=Cc1c(Cl)n(-c2ccccc2)c2c(C=O)cccc12',NULL),
	(149879,0,0,'66335-19-1','Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'EDDA38AF0625E1B2-FICuS-01-7E','EDDA38AF0625E1B2-FICTS-01-5D','EDDA38AF0625E1B2-uuuuu-01-2D','InChI=1S/C11H10ClNO2/c1-2-13-8-6-4-3-5-7(8)9(10(13)12)11(14)15/h3-6H,2H2,1H3,(H,14,15)','InChIKey=DRWZBSDOTKQCRP-UHFFFAOYSA-N','CCn1c(Cl)c(C(=O)O)c2ccccc21',NULL),
	(149880,0,0,'66335-22-6','Consistent with Molecular Formula','C13H14ClNO2',251.7121,NULL,'3F80A1AFD862535B-FICuS-01-64','3F80A1AFD862535B-FICTS-01-43','3F80A1AFD862535B-uuuuu-01-13','InChI=1S/C13H14ClNO2/c1-2-3-8-15-10-7-5-4-6-9(10)11(12(15)14)13(16)17/h4-7H,2-3,8H2,1H3,(H,16,17)','InChIKey=HQEXZJHLAWZCSS-UHFFFAOYSA-N','CCCCn1c(Cl)c(C(=O)O)c2ccccc21',NULL),
	(149881,0,0,'66335-24-8','Consistent with Molecular Formula','C14H16ClNO2',265.7389,NULL,'00FAF7371B8DF4FE-FICuS-01-89','00FAF7371B8DF4FE-FICTS-01-68','00FAF7371B8DF4FE-uuuuu-01-38','InChI=1S/C14H16ClNO2/c1-2-3-6-9-16-11-8-5-4-7-10(11)12(13(16)15)14(17)18/h4-5,7-8H,2-3,6,9H2,1H3,(H,17,18)','InChIKey=CJGVWDMREKMPHA-UHFFFAOYSA-N','CCCCCn1c(Cl)c(C(=O)O)c2ccccc21',NULL),
	(149882,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'4E0063605FAEB07C-FICuS-01-5C','4E0063605FAEB07C-FICTS-01-3B','4E0063605FAEB07C-uuuuu-01-0B','InChI=1S/C20H22N2O3/c1-4-24-19(23)20(2,3)25-18-16-12-8-9-13-17(16)22(21-18)14-15-10-6-5-7-11-15/h5-13H,4,14H2,1-3H3','InChIKey=SQWNKYZDXNTRSP-UHFFFAOYSA-N','CCOC(=O)C(C)(C)Oc1nn(Cc2ccccc2)c2ccccc12',NULL),
	(149883,0,0,'2215-63-6','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'DB61DD8B8D8BF338-FICuS-01-90','DB61DD8B8D8BF338-FICTS-01-6F','DB61DD8B8D8BF338-uuuuu-01-3F','InChI=1S/C14H12N2O/c17-14-12-8-4-5-9-13(12)16(15-14)10-11-6-2-1-3-7-11/h1-9H,10H2,(H,15,17)','InChIKey=SXPJFDSMKWLOAB-UHFFFAOYSA-N','Oc1nn(Cc2ccccc2)c2ccccc12',NULL),
	(149884,0,1,'57989-64-7','Consistent with Molecular Formula','C15H17ClN4OS',336.8385,NULL,'255892FDFA714469-FICuS-01-56','255892FDFA714469-FICTS-01-35','255892FDFA714469-uuuuu-01-05','InChI=1S/C15H17ClN4OS/c1-2-3-8-13(21)20-12-7-5-4-6-10(12)11(14(20)16)9-18-19-15(17)22/h4-7,9H,2-3,8H2,1H3,(H3,17,19,22)','InChIKey=XPSJXHMXYIKUEN-UHFFFAOYSA-N','CCCCC(=O)n1c(Cl)c(/C=N/NC(N)=S)c2ccccc21','1'),
	(149885,1,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'6445EB7A6F9EEF32-FICuS-01-83','7FA0EA74BF2B17CC-FICTS-01-6F','6445EB7A6F9EEF32-uuuuu-01-32','InChI=1S/C15H11NO2/c17-10-13-12-8-4-5-9-14(12)16(15(13)18)11-6-2-1-3-7-11/h1-10,13H','InChIKey=DBNWZEHKIYHGES-UHFFFAOYSA-N','O=CC1C(=O)N(c2ccccc2)c2ccccc21','1'),
	(149886,0,0,'63793-63-5','Consistent with Molecular Formula','C16H10ClN3O',295.7275,NULL,'171C885EAB7F0521-FICuS-01-55','171C885EAB7F0521-FICTS-01-34','171C885EAB7F0521-uuuuu-01-04','InChI=1S/C16H10ClN3O/c17-16-15(14(21)10-19-18)12-8-4-5-9-13(12)20(16)11-6-2-1-3-7-11/h1-10H','InChIKey=NPHOZFXSGSUGHP-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)c1c(Cl)n(-c2ccccc2)c2ccccc12',NULL),
	(149887,0,1,'64788-37-0','Consistent with Molecular Formula','C15H19ClN4S',322.8549,NULL,'C9A9C891B5AD8BFD-FICuS-01-A2','C9A9C891B5AD8BFD-FICTS-01-81','C9A9C891B5AD8BFD-uuuuu-01-51','InChI=1S/C15H19ClN4S/c1-2-3-6-9-20-13-8-5-4-7-11(13)12(14(20)16)10-18-19-15(17)21/h4-5,7-8,10H,2-3,6,9H2,1H3,(H3,17,19,21)','InChIKey=RQKZGHACMSOHNF-UHFFFAOYSA-N','CCCCCn1c(Cl)c(/C=N/NC(N)=S)c2ccccc21','1'),
	(149888,0,0,'63793-61-3','Consistent with Molecular Formula','C16H12ClNO2',285.7293,NULL,'43974DC6BFE4B95F-FICuS-01-86','43974DC6BFE4B95F-FICTS-01-65','43974DC6BFE4B95F-uuuuu-01-35','InChI=1S/C16H12ClNO2/c17-16-13(10-15(19)20)12-8-4-5-9-14(12)18(16)11-6-2-1-3-7-11/h1-9H,10H2,(H,19,20)','InChIKey=VQBVHVQOXIDVBS-UHFFFAOYSA-N','O=C(O)Cc1c(Cl)n(-c2ccccc2)c2ccccc12',NULL),
	(149889,0,0,'63793-66-8','Consistent with Molecular Formula','C16H13ClN2O',284.7445,NULL,'AF4D1266ADC643B2-FICuS-01-6E','AF4D1266ADC643B2-FICTS-01-4D','AF4D1266ADC643B2-uuuuu-01-1D','InChI=1S/C16H13ClN2O/c17-16-13(10-15(18)20)12-8-4-5-9-14(12)19(16)11-6-2-1-3-7-11/h1-9H,10H2,(H2,18,20)','InChIKey=AWOWDYXWZZHSBC-UHFFFAOYSA-N','NC(=O)Cc1c(Cl)n(-c2ccccc2)c2ccccc12',NULL),
	(149890,0,2,'58025-35-7','Consistent with Molecular Formula','C20H20ClN7S2',457.9979,NULL,'EB3F012608D49B6F-FICuS-01-67','EB3F012608D49B6F-FICTS-01-46','EB3F012608D49B6F-uuuuu-01-16','InChI=1S/C20H20ClN7S2/c1-22-19(29)26-24-11-13-7-6-10-15-16(12-25-27-20(30)23-2)18(21)28(17(13)15)14-8-4-3-5-9-14/h3-12H,1-2H3,(H2,22,26,29)(H2,23,27,30)','InChIKey=MIHFTMOCKLAVQP-UHFFFAOYSA-N','CNC(=S)N/N=C/c1c(Cl)n(-c2ccccc2)c2c(/C=N/NC(=S)NC)cccc12','1'),
	(149891,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O',298.7713,NULL,'1ED71B231726B6A9-FICuS-01-52','1ED71B231726B6A9-FICTS-01-31','1ED71B231726B6A9-uuuuu-01-01','InChI=1S/C17H15ClN2O/c1-19(12-8-4-3-5-9-12)17(21)15-13-10-6-7-11-14(13)20(2)16(15)18/h3-11H,1-2H3','InChIKey=GPVCYHMLRDOOPC-UHFFFAOYSA-N','CN(C(=O)c1c(Cl)n(C)c2ccccc12)c1ccccc1',NULL),
	(149892,0,0,'54778-25-5','Consistent with Molecular Formula','C22H17ClN2O3',392.8409,NULL,'8C55C1498192E431-FICuS-01-3E','8C55C1498192E431-FICTS-01-1D','8C55C1498192E431-uuuuu-01-ED','InChI=1S/C22H17ClN2O3/c1-25(17-7-3-2-4-8-17)22(28)20(26)18-9-5-6-10-19(18)24-21(27)15-11-13-16(23)14-12-15/h2-14H,1H3,(H,24,27)','InChIKey=ZQKNQDGFXIEVPF-UHFFFAOYSA-N','CN(C(=O)C(=O)c1ccccc1NC(=O)c1ccc(Cl)cc1)c1ccccc1',NULL),
	(149893,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O',284.7445,NULL,'EC755E88584F6AEF-FICuS-01-8E','EC755E88584F6AEF-FICTS-01-6D','EC755E88584F6AEF-uuuuu-01-3D','InChI=1S/C16H13ClN2O/c1-19(11-7-3-2-4-8-11)16(20)14-12-9-5-6-10-13(12)18-15(14)17/h2-10,18H,1H3','InChIKey=YMDKYTOCFRKBOX-UHFFFAOYSA-N','CN(C(=O)c1c(Cl)[nH]c2ccccc12)c1ccccc1',NULL),
	(149894,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN2O',264.7541,NULL,'79A56596131FE3F1-FICuS-01-51','79A56596131FE3F1-FICTS-01-30','79A56596131FE3F1-uuuuu-01-00','InChI=1S/C14H17ClN2O/c1-4-17(5-2)14(18)12-10-8-6-7-9-11(10)16(3)13(12)15/h6-9H,4-5H2,1-3H3','InChIKey=BFAIVBMHISFULI-UHFFFAOYSA-N','CCN(CC)C(=O)c1c(Cl)n(C)c2ccccc12',NULL),
	(149895,0,1,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'4DB31B1B8C1BC58F-FICuS-01-7E','1308E807CD30A7E1-FICTS-01-2E','4DB31B1B8C1BC58F-uuuuu-01-2D','InChI=1S/C17H13NO4/c1-22-17(21)15(19)14-12-9-5-6-10-13(12)18(16(14)20)11-7-3-2-4-8-11/h2-10,19H,1H3','InChIKey=SDXYEGNVVCKOFJ-UHFFFAOYSA-N','COC(=O)/C(O)=C1\\C(=O)N(c2ccccc2)c2ccccc21','1'),
	(149896,1,1,'33070-67-6','Consistent with Molecular Formula','C33H27N',437.583,NULL,'57172D747DF020D7-FICuS-01-4A','57172D747DF020D7-FICTS-01-29','57172D747DF020D7-uuuuu-01-F9','InChI=1S/C33H27N/c1-25-30(27-16-8-3-9-17-27)24-34-31(23-22-26-14-6-2-7-15-26)33(29-20-12-5-13-21-29)32(25)28-18-10-4-11-19-28/h2-24,33H,1H3','InChIKey=WNVFKEPKFBWOQI-UHFFFAOYSA-N','CC1=C(c2ccccc2)C(c2ccccc2)C(/C=C/c2ccccc2)=NC=C1c1ccccc1','1'),
	(149897,1,0,'33070-61-0','Consistent with Molecular Formula','C36H27N',473.616,NULL,'49883AF17118B026-FICuS-01-3A','49883AF17118B026-FICTS-01-19','49883AF17118B026-uuuuu-01-E9','InChI=1S/C36H27N/c1-6-16-27(17-7-1)32-26-37-36(31-24-14-5-15-25-31)35(30-22-12-4-13-23-30)34(29-20-10-3-11-21-29)33(32)28-18-8-2-9-19-28/h1-26,35H','InChIKey=BMHHJGYDAZHKQN-UHFFFAOYSA-N','C1=C(c2ccccc2)C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)C(c2ccccc2)=N1','1'),
	(149898,5,0,'39934-05-9','Consistent with Molecular Formula','C40H32O',528.6922,NULL,'9C9260EE728BB38D-FICuS-01-72','9C9260EE728BB38D-FICTS-01-51','9C9260EE728BB38D-uuuuu-01-21','InChI=1S/C40H32O/c1-37-33(28-18-8-3-9-19-28)34(29-20-10-4-11-21-29)38(2,36(37)41)40(32-26-16-7-17-27-32)35(30-22-12-5-13-23-30)39(37,40)31-24-14-6-15-25-31/h3-27,35H,1-2H3','InChIKey=SJWSZMOCBJRHLE-UHFFFAOYSA-N','CC12C(=O)C(C)(C(c3ccccc3)=C1c1ccccc1)C1(c3ccccc3)C(c3ccccc3)C21c1ccccc1','1'),
	(149899,4,0,NULL,'Consistent with Molecular Formula','C29H23NO',401.5068,NULL,'6FB4849A937C202D-FICuS-01-5D','6FB4849A937C202D-FICTS-01-3C','6FB4849A937C202D-uuuuu-01-0C','InChI=1S/C29H23NO/c1-21-27(22-13-5-2-6-14-22)28(23-15-7-3-8-16-23)25-19-11-12-20-26(25)29(31-28,30(21)27)24-17-9-4-10-18-24/h2-21H,1H3','InChIKey=MHVFAOMRYBUSQM-UHFFFAOYSA-N','CC1N2C3(c4ccccc4)OC(c4ccccc4)(c4ccccc43)C12c1ccccc1','1'),
	(149900,4,0,NULL,'Consistent with Molecular Formula','C26H25NO',367.4896,NULL,'864D889DF6D732DF-FICuS-01-80','864D889DF6D732DF-FICTS-01-5F','864D889DF6D732DF-uuuuu-01-2F','InChI=1S/C26H25NO/c1-24(2,3)22-23-25(18-12-6-4-7-13-18)20-16-10-11-17-21(20)26(28-25,27(22)23)19-14-8-5-9-15-19/h4-17,22-23H,1-3H3','InChIKey=SXERUGHNZURFDC-UHFFFAOYSA-N','CC(C)(C)C1C2N1C1(c3ccccc3)OC2(c2ccccc2)c2ccccc21','1'),
	(149901,5,0,NULL,'Consistent with Molecular Formula','C41H30O',538.6874,NULL,'0ACD4C51B99D3D87-FICuS-01-7A','0ACD4C51B99D3D87-FICTS-01-59','0ACD4C51B99D3D87-uuuuu-01-29','InChI=1S/C41H30O/c1-6-18-30(19-7-1)37-38(31-20-8-2-9-21-31)39(37,32-22-10-3-11-23-32)41(34-26-14-5-15-27-34)36-29-17-16-28-35(36)40(38,42-41)33-24-12-4-13-25-33/h1-29,37H','InChIKey=PJEZNBBGHIFYCK-UHFFFAOYSA-N','c1ccc(C2C3(c4ccccc4)C4(c5ccccc5)OC(c5ccccc5)(c5ccccc54)C23c2ccccc2)cc1','1'),
	(149902,1,0,'51932-80-0','Consistent with Molecular Formula','C33H27NO',453.5824,NULL,'119BD186B3B7074C-FICuS-01-53','119BD186B3B7074C-FICTS-01-32','119BD186B3B7074C-uuuuu-01-02','InChI=1S/C33H27NO/c1-24-30(26-15-7-3-8-16-26)23-34(33(35)29-21-13-6-14-22-29)25(2)32(28-19-11-5-12-20-28)31(24)27-17-9-4-10-18-27/h3-23,32H,2H2,1H3','InChIKey=ONAMYLMCVZHZFP-UHFFFAOYSA-N','C=C1C(c2ccccc2)C(c2ccccc2)=C(C)C(c2ccccc2)=CN1C(=O)c1ccccc1','1'),
	(149903,2,0,'19419-13-7','Consistent with Molecular Formula','C9H9Br2NO2',322.9836,NULL,'BF1E4C54E2EDDE6F-FICuS-01-AA','BF1E4C54E2EDDE6F-FICTS-01-89','BF1E4C54E2EDDE6F-uuuuu-01-59','InChI=1S/C9H9Br2NO2/c1-9(11,12(13)14)8(10)7-5-3-2-4-6-7/h2-6,8H,1H3','InChIKey=JCEVDZFOOWBQIV-UHFFFAOYSA-N','CC(Br)(C(Br)c1ccccc1)[N+](=O)[O-]','1'),
	(149904,0,0,'80784-85-6','Consistent with Molecular Formula','C7H4N2O3S',196.1802,'2H-1,3,5-Thiadiazine-2,4(3H)-dione, 6-(2-furanyl)-','9B08F72AA65397D7-FICuS-01-64','9B08F72AA65397D7-FICTS-01-43','9B08F72AA65397D7-uuuuu-01-13','InChI=1S/C7H4N2O3S/c10-6-8-5(13-7(11)9-6)4-2-1-3-12-4/h1-3H,(H,9,10,11)','InChIKey=QBLTVSLHHZFXGR-UHFFFAOYSA-N','O=c1nc(-c2ccco2)sc(=O)[nH]1',NULL),
	(149905,0,0,'80784-88-9','Consistent with Molecular Formula','C10H6N2O4S',250.2284,NULL,'A75BDDE4A04000EB-FICuS-01-73','A75BDDE4A04000EB-FICTS-01-52','A75BDDE4A04000EB-uuuuu-01-22','InChI=1S/C10H6N2O4S/c13-9-11-8(17-10(14)12-9)5-1-2-6-7(3-5)16-4-15-6/h1-3H,4H2,(H,12,13,14)','InChIKey=WERPPWJTQANIHX-UHFFFAOYSA-N','O=c1nc(-c2ccc3c(c2)OCO3)sc(=O)[nH]1',NULL),
	(149906,0,0,'80784-83-4','Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'3E2B3E70B28ACAA2-FICuS-01-76','3E2B3E70B28ACAA2-FICTS-01-55','3E2B3E70B28ACAA2-uuuuu-01-25','InChI=1S/C11H11N3O2S/c1-14(2)8-5-3-7(4-6-8)9-12-10(15)13-11(16)17-9/h3-6H,1-2H3,(H,13,15,16)','InChIKey=QYPZHYAJLJYXIX-UHFFFAOYSA-N','CN(C)c1ccc(-c2nc(=O)[nH]c(=O)s2)cc1',NULL),
	(149907,0,0,'80784-80-1','Consistent with Molecular Formula','C9H6N2O2S',206.2186,NULL,'288D144FDB4EC9B5-FICuS-01-7E','288D144FDB4EC9B5-FICTS-01-5D','288D144FDB4EC9B5-uuuuu-01-2D','InChI=1S/C9H6N2O2S/c12-8-10-7(14-9(13)11-8)6-4-2-1-3-5-6/h1-5H,(H,11,12,13)','InChIKey=PRUASRFCAJECMS-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)sc(=O)[nH]1',NULL),
	(149908,1,0,NULL,'Consistent with Molecular Formula','C24H27ClN2O6',474.9401,NULL,'2C8AB8A2168E3F7B-FICuS-01-78','2C8AB8A2168E3F7B-FICTS-01-57','2C761F472903E635-uuuuu-01-EB','InChI=1S/C24H26N2O6.ClH/c1-16-13-22(27)32-21-14-18(10-11-19(16)21)31-23(28)20(9-5-6-12-25)26-24(29)30-15-17-7-3-2-4-8-17;/h2-4,7-8,10-11,13-14,20H,5-6,9,12,15,25H2,1H3,(H,26,29);1H','InChIKey=KJWOKVPHCKKWOY-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OC(=O)C(CCCCN)NC(=O)OCc3ccccc3)ccc12.Cl','1'),
	(149909,10,1,'61543-87-1','Consistent with Molecular Formula','C42H52O6',652.8692,NULL,'3152F1F3070AF38D-FICuS-01-4F','3152F1F3070AF38D-FICTS-01-2E','3152F1F3070AF38D-uuuuu-01-FE','InChI=1S/C42H52O6/c1-26(17-18-34(30-13-9-7-10-14-30)31-15-11-8-12-16-31)35-19-20-36-40-37(25-39(42(35,36)6)48-29(4)45)41(5)22-21-33(46-27(2)43)23-32(41)24-38(40)47-28(3)44/h7-18,32-33,35-40H,19-25H2,1-6H3','InChIKey=XVYLMMNUFPYITC-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(C1)CC(OC(C)=O)C1C2CC(OC(C)=O)C2(C)C(/C(C)=C/C=C(c3ccccc3)c3ccccc3)CCC12','1'),
	(149910,11,0,'51102-05-7','Consistent with Molecular Formula','C42H54O6',654.885,NULL,'94CAC15C43AEF678-FICuS-01-7C','94CAC15C43AEF678-FICTS-01-5B','94CAC15C43AEF678-uuuuu-01-2B','InChI=1S/C42H54O6/c1-26(17-18-34(30-13-9-7-10-14-30)31-15-11-8-12-16-31)35-19-20-36-40-37(25-39(42(35,36)6)48-29(4)45)41(5)22-21-33(46-27(2)43)23-32(41)24-38(40)47-28(3)44/h7-16,18,26,32-33,35-40H,17,19-25H2,1-6H3','InChIKey=JRCUYUDFELCKIJ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(C1)CC(OC(C)=O)C1C2CC(OC(C)=O)C2(C)C(C(C)CC=C(c3ccccc3)c3ccccc3)CCC12','1'),
	(149911,2,1,NULL,'Consistent with Molecular Formula','C29H29?BrN4',513.4789,NULL,'A4D6C78F67091C9C-FICuS-01-74','A4D6C78F67091C9C-FICTS-01-53','A3C166A75DE57879-uuuuu-01-14','InChI=1S/C29H28N4.BrH/c1-2-18-17-33-14-12-23-21-8-4-6-10-25(21)32-29(23)27(33)16-19(18)15-26-28-22(11-13-30-26)20-7-3-5-9-24(20)31-28;/h2-11,13,19,27,31-32H,12,14-17H2,1H3;1H/b18-2+;','InChIKey=UORFMAMPICUPRT-QMUAEARGSA-N','*.Br.C/C=C1\\CN2CCc3c([nH]c4ccccc34)C2CC1Cc1nccc2c1[nH]c1ccccc12','1'),
	(149912,3,1,NULL,'Consistent with Molecular Formula','C30H31N4',447.6017,NULL,'81A5916E3CEF4B61-FICuS-01-69','81A5916E3CEF4B61-FICTS-01-48','A5BFED2505BA1180-uuuuu-01-16','InChI=1S/C30H31N4/c1-3-19-18-34(2)15-13-24-22-9-5-7-11-26(22)33-30(24)28(34)17-20(19)16-27-29-23(12-14-31-27)21-8-4-6-10-25(21)32-29/h3-12,14,20,28,32-33H,13,15-18H2,1-2H3/q+1/b19-3+','InChIKey=QCLXHLAQWSKUQF-QBROUFQSSA-N','C/C=C1\\C[N+]2(C)CCc3c([nH]c4ccccc34)C2CC1Cc1nccc2c1[nH]c1ccccc12','1'),
	(149913,1,0,'65176-97-8','Consistent with Molecular Formula','C32H28N2OS',488.646,NULL,'7933EF0E9E34AE53-FICuS-01-70','7933EF0E9E34AE53-FICTS-01-4F','7933EF0E9E34AE53-uuuuu-01-1F','InChI=1S/C32H28N2OS/c1-31(2)21-32(3,26-14-8-10-16-28(26)36-31)23-17-19-24(20-18-23)34-29(22-11-5-4-6-12-22)33-27-15-9-7-13-25(27)30(34)35/h4-20H,21H2,1-3H3','InChIKey=LIVGTTWMLVFOEU-UHFFFAOYSA-N','CC1(C)CC(C)(c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)c2ccccc2S1','1'),
	(149914,1,0,'2169-44-0','Consistent with Molecular Formula','C20H23NO4',341.406,'N-Methyllaurotetanine','0C060EE2CB3C720F-FICuS-01-66','0C060EE2CB3C720F-FICTS-01-45','9FD4726D41A09E5D-uuuuu-01-1D','InChI=1S/C20H23NO4/c1-21-6-5-11-9-17(24-3)20(25-4)19-13-10-16(23-2)15(22)8-12(13)7-14(21)18(11)19/h8-10,14,22H,5-7H2,1-4H3/t14-/m0/s1','InChIKey=ZFLRVRLYWHNAEC-AWEZNQCLSA-N','COc1cc2c(cc1O)CC1c3c(cc(OC)c(OC)c3-2)CCN1C','1'),
	(149915,0,0,'67304-43-2','Consistent with Molecular Formula','C26H39NO2S',429.6596,NULL,'F941C24571D0CA09-FICuS-01-52','F941C24571D0CA09-FICTS-01-31','F941C24571D0CA09-uuuuu-01-01','InChI=1S/C26H39NO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-30-26-23(27)24(28)21-18-15-16-19-22(21)25(26)29/h15-16,18-19H,2-14,17,20,27H2,1H3','InChIKey=FUTDGFVPFKIEOA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSC1=C(N)C(=O)c2ccccc2C1=O',NULL),
	(149916,0,0,'67304-44-3','Consistent with Molecular Formula','C28H43NO2S',457.7132,'1,4-Naphthalenedione, 2-amino-3-(octadecylthio)-','567A938FB94D7381-FICuS-01-5A','567A938FB94D7381-FICTS-01-39','567A938FB94D7381-uuuuu-01-09','InChI=1S/C28H43NO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-32-28-25(29)26(30)23-20-17-18-21-24(23)27(28)31/h17-18,20-21H,2-16,19,22,29H2,1H3','InChIKey=GYTXMTJEILAMKZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSC1=C(N)C(=O)c2ccccc2C1=O',NULL),
	(149917,0,0,'67304-42-1','Consistent with Molecular Formula','C22H31NO2S',373.5524,NULL,'5EC75D60DCB30C12-FICuS-01-6C','5EC75D60DCB30C12-FICTS-01-4B','5EC75D60DCB30C12-uuuuu-01-1B','InChI=1S/C22H31NO2S/c1-2-3-4-5-6-7-8-9-10-13-16-26-22-19(23)20(24)17-14-11-12-15-18(17)21(22)25/h11-12,14-15H,2-10,13,16,23H2,1H3','InChIKey=PTWIXTKMQGCIJN-UHFFFAOYSA-N','CCCCCCCCCCCCSC1=C(N)C(=O)c2ccccc2C1=O',NULL),
	(149918,0,0,'67304-47-6','Consistent with Molecular Formula','C26H38O3S',430.6444,NULL,'C8A0593A30CBAE9E-FICuS-01-81','C8A0593A30CBAE9E-FICTS-01-60','C8A0593A30CBAE9E-uuuuu-01-30','InChI=1S/C26H38O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-30-26-24(28)22-19-16-15-18-21(22)23(27)25(26)29/h15-16,18-19,29H,2-14,17,20H2,1H3','InChIKey=UGKKGKLCDXOTDN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(149919,0,0,'61145-56-0','Consistent with Molecular Formula','C18H13ClO4S',360.8113,NULL,'E81D33F9F645A64E-FICuS-01-73','E81D33F9F645A64E-FICTS-01-52','E81D33F9F645A64E-uuuuu-01-22','InChI=1S/C18H13ClO4S/c1-22-16-14(20)13(19)18(15(21)17(16)23-2)24-12-8-7-10-5-3-4-6-11(10)9-12/h3-9H,1-2H3','InChIKey=ICZQVVIENHPUGS-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(Sc2ccc3ccccc3c2)=C(Cl)C1=O',NULL),
	(149920,0,0,'69037-92-9','Consistent with Molecular Formula','C25H42O4S',438.6644,NULL,'2E006A1323EF2C18-FICuS-01-47','2E006A1323EF2C18-FICTS-01-26','2E006A1323EF2C18-uuuuu-01-F6','InChI=1S/C25H42O4S/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-30-25-20(2)21(26)23(28-3)24(29-4)22(25)27/h5-19H2,1-4H3','InChIKey=PTFWZTKVHBGPHF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSC1=C(C)C(=O)C(OC)=C(OC)C1=O',NULL),
	(149921,0,0,'59960-30-4','Consistent with Molecular Formula','C5H10ClN3O2',179.6059,'Urea, N-(2-chloroethyl)-N\',N\'-dimethyl-N-nitroso-','3398ACEC29E4849F-FICuS-01-79','3398ACEC29E4849F-FICTS-01-58','3398ACEC29E4849F-uuuuu-01-28','InChI=1S/C5H10ClN3O2/c1-8(2)5(10)9(7-11)4-3-6/h3-4H2,1-2H3','InChIKey=NEQGOOOOLVHDDF-UHFFFAOYSA-N','CN(C)C(=O)N(CCCl)N=O',NULL),
	(149922,5,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'8559F0D8B6ECADCC-FICuS-01-9F','8559F0D8B6ECADCC-FICTS-01-7E','8559F0D8B6ECADCC-uuuuu-01-4E','InChI=1S/C15H20O4/c1-8-4-5-10-9(2)14(17)18-13(10)15(3)11(8)6-7-12(16)19-15/h8,10-11,13H,2,4-7H2,1,3H3','InChIKey=FZYIWDQVFMUXPW-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC(C)C1CCC(=O)OC12C','1'),
	(149923,1,0,'9076-25-9','No Comparision - no Molecular Formula','C13H16?15Cl2N2O',287.1882,'PTC\nPeptichemio','AEAAE0AA33C1B7CA-FICuS-01-9D','AEAAE0AA33C1B7CA-FICTS-01-7C','AEAAE0AA33C1B7CA-uuuuu-01-4C','InChI=1S/C13H16Cl2N2O/c14-4-6-17(7-5-15)13-3-1-2-11(9-13)8-12(16)10-18/h1-3,9,12,16H,4-8H2','InChIKey=HVBHFZCRYPLLAU-UHFFFAOYSA-N','*.*.*.*.*.*.*.*.*.*.*.*.*.*NC(Cc1cccc(N(CCCl)CCCl)c1)C(*)=O','1'),
	(149924,4,0,'5536-17-4','Consistent with Molecular Formula','C10H13N5O4',267.2438,'Ara-A\nARA-A\nCI 673\nCI-673\nVira-A\nVira ATM\nVidarabin\nVidarabine\nNSC 404241\nVIDARABINE\nArabinosyladenine\nArabinoside adenine\n9-Arabinosyladenine\nAdenine arabinoside\n.beta.-D-Arabinosyladenine\n9.beta.-D-Arabinofuranosyladenine\nAdenine .beta.-d-arabinofuranoside\nAdenine, 9.beta.-D-arabinofuranosyl-\n9H-Purin-6-amine, 9.beta.-D-arabinofuranosyl-','F81CD43F8940AC20-FICuS-01-65','F81CD43F8940AC20-FICTS-01-44','F81CD43F8940AC20-uuuuu-01-14','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=OIRDTQYFTABQOQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(149925,4,0,'53910-25-1','Consistent with Molecular Formula','C11H16N4O4',268.2718,'dCF\nCo-V\nCI-825\nPD-ADI\n2\'-DCF\nVidarbine\nNSC 218321\nCL 67310465\nPENTOSTATIN\nPentostatin\nCo-Vidarabine\nCo-vidarabine\n2\'-Deoxycoformycin\nDeaminase inhibitor (PD)\nVira A deaminase inhibitor\n(R)-3-(2-Deoxy-.beta.-D-erythro-pentofuranosyl)-3,6,7,8-tetrahydroimidazo[4,5-d][1,3]diazepin-8-ol\nImidazo[4,5-d][1,3]diazepin-8-ol, 3-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-3,4,7,8-tetrahydro-, (R)-\nImidazo[4,5-d][1,3]diazepin-8-ol, 3-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-3,6,7,8-tetrahydro-, (R)-','E7619BEDF99D1120-FICuS-01-6E','E7619BEDF99D1120-FICTS-01-4D','8C979289DF0A4A21-uuuuu-01-10','InChI=1S/C11H16N4O4/c16-3-8-6(17)1-9(19-8)15-5-14-10-7(18)2-12-4-13-11(10)15/h4-9,16-18H,1-3H2,(H,12,13)/t6?,7-,8?,9?/m1/s1','InChIKey=FPVKHBSQESCIEP-LDIRUYLGSA-N','OCC1OC(n2cnc3c2N=CNCC3O)CC1O','1'),
	(149926,0,1,NULL,'Consistent with Molecular Formula','C23H26N2O4',394.4694,NULL,'E3A033E8B21402F3-FICuS-01-47','69A4958682F4CF4F-FICTS-01-4D','E3A033E8B21402F3-uuuuu-01-F6','InChI=1S/C23H26N2O4/c1-16(17(2)25-14-8-13-24)21(26)19-11-12-20(27-3)23(28-4)22(19)29-15-18-9-6-5-7-10-18/h5-7,9-12,25H,8,14-15H2,1-4H3','InChIKey=SEIBYMYUQSTOCM-UHFFFAOYSA-N','COc1ccc(C(=O)/C(C)=C(\\C)NCCC#N)c(OCc2ccccc2)c1OC','1'),
	(149927,1,0,NULL,'Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'7B54F45457682995-FICuS-01-3F','7B54F45457682995-FICTS-01-1E','7BA853B168E5F0DB-uuuuu-01-27','InChI=1S/C12H17NO2.ClH/c1-14-11-6-8-4-3-5-10(13)9(8)7-12(11)15-2;/h6-7,10H,3-5,13H2,1-2H3;1H','InChIKey=BHKBRZDXSIOVES-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(N)CCC2.Cl','1'),
	(149928,0,0,NULL,'Consistent with Molecular Formula','C14H10N4OS',282.3192,NULL,'D37A8F2059CAC9E0-FICuS-01-79','6B49AD877C51A0A1-FICTS-01-42','D37A8F2059CAC9E0-uuuuu-01-28','InChI=1S/C14H10N4OS/c15-17-16-9-14(19)18-10-5-1-3-7-12(10)20-13-8-4-2-6-11(13)18/h1-8H,9H2','InChIKey=RMALIUUOUDCNMT-UHFFFAOYSA-N','[N-]=[N+]=NCC(=O)N1c2ccccc2Sc2ccccc21',NULL),
	(149929,0,0,'19713-37-2','Consistent with Molecular Formula','C21H27NO5',373.448,NULL,'6986AE62ACE87176-FICuS-01-68','6986AE62ACE87176-FICTS-01-47','6986AE62ACE87176-uuuuu-01-17','InChI=1S/C21H27NO5/c1-24-18-7-5-16(13-20(18)26-3)9-11-22(15-23)12-10-17-6-8-19(25-2)21(14-17)27-4/h5-8,13-15H,9-12H2,1-4H3','InChIKey=FHHLXJHSLGFBQQ-UHFFFAOYSA-N','COc1ccc(CCN(C=O)CCc2ccc(OC)c(OC)c2)cc1OC',NULL),
	(149930,1,0,'81877-58-9','Consistent with Molecular Formula','C21H30ClNO4',395.9253,NULL,'3D0BFD83A139B2FB-FICuS-01-7F','3D0BFD83A139B2FB-FICTS-01-5E','3DF75A669EB46BB5-uuuuu-01-2F','InChI=1S/C21H29NO4.ClH/c1-15(12-17-7-9-19(24-3)21(14-17)26-5)22-11-10-16-6-8-18(23-2)20(13-16)25-4;/h6-9,13-15,22H,10-12H2,1-5H3;1H','InChIKey=BBGABIHSYUXBPW-UHFFFAOYSA-N','COc1ccc(CCNC(C)Cc2ccc(OC)c(OC)c2)cc1OC.Cl','1'),
	(149931,0,0,NULL,'Consistent with Molecular Formula','C15H13NO5',287.2714,NULL,'E71298A683A83C68-FICuS-01-56','E71298A683A83C68-FICTS-01-35','E71298A683A83C68-uuuuu-01-05','InChI=1S/C15H13NO5/c1-20-11-6-5-9(8-12(11)21-2)14(17)13-10(15(18)19)4-3-7-16-13/h3-8H,1-2H3,(H,18,19)','InChIKey=IPSRPHICQVIDKQ-UHFFFAOYSA-N','COc1ccc(C(=O)c2ncccc2C(=O)O)cc1OC',NULL),
	(149932,4,0,'52617-32-0','Consistent with Molecular Formula','C38H50O6',602.8094,'Xanthochymol\nXANTHOCHYMOL\nBicyclo[3.3.1]non-3-ene-2,9-dione, 3-(3,4-dihydroxybenzoyl)-4-hydroxy-8,8-dimethyl-1,7-bis(3-methyl-2-butenyl)-5-[5-methyl-2-(1-methylethenyl)-5-hexenyl]-, [1S-[1.alpha.,5.alpha.,5(S*),7.beta.]]-','B4280D83B62979CC-FICuS-01-5F','22ED5316D271AC95-FICTS-01-32','B4280D83B62979CC-uuuuu-01-0E','InChI=1S/C38H50O6/c1-22(2)11-13-27(25(7)8)20-37-21-28(15-12-23(3)4)36(9,10)38(35(37)44,18-17-24(5)6)34(43)31(33(37)42)32(41)26-14-16-29(39)30(40)19-26/h12,14,16-17,19,27-28,39-40,42H,1,7,11,13,15,18,20-21H2,2-6,8-10H3','InChIKey=ZLMZRAYSIVLUPA-UHFFFAOYSA-N','C=C(C)CCC(CC12CC(CC=C(C)C)C(C)(C)C(CC=C(C)C)(C(=O)C(C(=O)c3ccc(O)c(O)c3)=C1O)C2=O)C(=C)C','1'),
	(149933,7,0,'41714-30-1','Consistent with Molecular Formula','C18H29NO7',371.4296,NULL,'BEE0B78875804662-FICuS-01-52','BEE0B78875804662-FICTS-01-31','BEE0B78875804662-uuuuu-01-01','InChI=1S/C18H29NO7/c1-9(2)13-15(21)26-12-5-6-19-7-11(20)10(14(12)19)8-25-16(22)18(4,24)17(13,3)23/h9-14,20,23-24H,5-8H2,1-4H3','InChIKey=CYVCLVKKOTUWRC-UHFFFAOYSA-N','CC(C)C1C(=O)OC2CCN3CC(O)C(COC(=O)C(C)(O)C1(C)O)C23','1'),
	(149934,0,0,'20284-79-1','Consistent with Molecular Formula','C10H20NO2',186.2735,NULL,'F350C95669CBC42B-FICuS-01-6B','F350C95669CBC42B-FICTS-01-4A','F350C95669CBC42B-uuuuu-01-1A','InChI=1S/C10H20NO2/c1-9(2)8-10(12)13-7-6-11(3,4)5/h8H,6-7H2,1-5H3/q+1','InChIKey=VPXGYWMXCNLDKD-UHFFFAOYSA-N','CC(C)=CC(=O)OCC[N+](C)(C)C',NULL),
	(149935,2,0,'26296-56-0','Consistent with Molecular Formula','C13H14O3',218.2518,'TOXOL','16BE0B77C4BF28F2-FICuS-01-76','16BE0B77C4BF28F2-FICTS-01-55','16BE0B77C4BF28F2-uuuuu-01-25','InChI=1S/C13H14O3/c1-7(2)13-12(15)10-6-9(8(3)14)4-5-11(10)16-13/h4-6,12-13,15H,1H2,2-3H3','InChIKey=KWZYQHQNOWRQRG-UHFFFAOYSA-N','C=C(C)C1Oc2ccc(C(C)=O)cc2C1O','1'),
	(149936,1,0,'4976-25-4','Consistent with Molecular Formula','C13H14O2',202.2524,'Tremeton\nTremetone\nEthanone, 1-[2,3-dihydro-2-(1-methylethenyl)-5-benzofuranyl]-, (R)-\nKetone, 2,3-dihydro-2-isopropenyl-5-benzofuranyl methyl','2CDC8638B1DB65B7-FICuS-01-79','2CDC8638B1DB65B7-FICTS-01-58','2CDC8638B1DB65B7-uuuuu-01-28','InChI=1S/C13H14O2/c1-8(2)13-7-11-6-10(9(3)14)4-5-12(11)15-13/h4-6,13H,1,7H2,2-3H3','InChIKey=UVYUUQGGBNKRFU-UHFFFAOYSA-N','C=C(C)C1Cc2cc(C(C)=O)ccc2O1','1'),
	(149937,0,0,'28221-81-0','Consistent with Molecular Formula','C12H10O3',202.2092,'2-Acetyl-5-acetylbenzofuran\nEthanone, 1,1\'-(2,5-benzofurandiyl)bis-\nBenzofuran, 2,5-diacetyl-','26FCDDC4D906FBA5-FICuS-01-98','26FCDDC4D906FBA5-FICTS-01-77','26FCDDC4D906FBA5-uuuuu-01-47','InChI=1S/C12H10O3/c1-7(13)9-3-4-11-10(5-9)6-12(15-11)8(2)14/h3-6H,1-2H3','InChIKey=QKNUQRIOFNUYQG-UHFFFAOYSA-N','CC(=O)c1ccc2oc(C(C)=O)cc2c1',NULL),
	(149938,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN2O2',186.5975,NULL,'D9A99A948711108C-FICuS-01-52','D9A99A948711108C-FICTS-01-31','D9A99A948711108C-uuuuu-01-01','InChI=1S/C7H7ClN2O2/c1-3-5(7(11)12)9-4(2)10-6(3)8/h1-2H3,(H,11,12)','InChIKey=ULAKTZBUJARRCZ-UHFFFAOYSA-N','Cc1nc(Cl)c(C)c(C(=O)O)n1',NULL),
	(149939,1,0,NULL,'Consistent with Molecular Formula','C9H16N2O4S',248.2964,NULL,'7D169F7C48BFCE57-FICuS-01-8A','7D169F7C48BFCE57-FICTS-01-69','7D169F7C48BFCE57-uuuuu-01-39','InChI=1S/C9H16N2O4S/c1-6(12)10-4-3-8(13)11-7(5-16)9(14)15-2/h7,16H,3-5H2,1-2H3,(H,10,12)(H,11,13)','InChIKey=GMVHFRRFLRWLBY-UHFFFAOYSA-N','COC(=O)C(CS)NC(=O)CCNC(C)=O','1'),
	(149940,2,0,NULL,'Consistent with Molecular Formula','C6H10ClN3O3',207.6163,NULL,'D576E2437F7D2C50-FICuS-01-5D','7AC93F247855CAD5-FICTS-01-4F','D58A45A640F0F51E-uuuuu-01-13','InChI=1S/C6H9N3O3.ClH/c7-4(6(11)12)5(10)3-1-8-2-9-3;/h1-2,4-5,10H,7H2,(H,8,9)(H,11,12);1H','InChIKey=LQDUIZNPJZDBTI-UHFFFAOYSA-N','Cl.NC(C(=O)O)C(O)c1c[nH]cn1','1'),
	(149941,0,0,'16717-64-9','Consistent with Molecular Formula','C8H7N3',145.1634,NULL,'3DD35E41703E10F1-FICuS-01-4B','3DD35E41703E10F1-FICTS-01-2A','3DD35E41703E10F1-uuuuu-01-FA','InChI=1S/C8H7N3/c1-7(10-11-9)8-5-3-2-4-6-8/h2-6H,1H2','InChIKey=CAUJWSPJKGGYDW-UHFFFAOYSA-N','C=C(N=[N+]=[N-])c1ccccc1',NULL),
	(149942,0,0,'63696-49-1','Consistent with Molecular Formula','C10H18N2O5S',278.3226,NULL,'6751C362FA67B690-FICuS-01-4D','6751C362FA67B690-FICTS-01-2C','6751C362FA67B690-uuuuu-01-FC','InChI=1S/C10H18N2O5S/c1-4-10(5-2)8(13)12(9(14)11-10)6-7-17-18(3,15)16/h4-7H2,1-3H3,(H,11,14)','InChIKey=SECVCYGHIQZMLQ-UHFFFAOYSA-N','CCC1(CC)NC(=O)N(CCOS(C)(=O)=O)C1=O',NULL),
	(149943,0,0,'63696-52-6','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'561A0047F9CC6365-FICuS-01-48','561A0047F9CC6365-FICTS-01-27','561A0047F9CC6365-uuuuu-01-F7','InChI=1S/C9H14N2O2/c1-3-9(4-2)7(12)11-5-6-13-8(11)10-9/h3-6H2,1-2H3','InChIKey=QSHLXRKSJURKNO-UHFFFAOYSA-N','CCC1(CC)N=C2OCCN2C1=O',NULL),
	(149944,0,0,'63696-47-9','Consistent with Molecular Formula','C9H16N2O3',200.237,NULL,'ECF4BCF63F2DF4C9-FICuS-01-AF','ECF4BCF63F2DF4C9-FICTS-01-8E','ECF4BCF63F2DF4C9-uuuuu-01-5E','InChI=1S/C9H16N2O3/c1-3-9(4-2)7(13)11(5-6-12)8(14)10-9/h12H,3-6H2,1-2H3,(H,10,14)','InChIKey=ORGWHUWJJGEKLC-UHFFFAOYSA-N','CCC1(CC)NC(=O)N(CCO)C1=O',NULL),
	(149945,0,0,'29071-93-0','Consistent with Molecular Formula','C7H12N2O3',172.1834,'Hydroxyethyl dimethylhydantoin\n3-(2-Hydroxyethyl)-5,5-dimethylhydantoin\n2,4-Imidazolidinedione, 3-(2-hydroxyethyl)-5,5-dimethyl-\nHydantoin, 3-(2-hydroxyethyl)-5,5-dimethyl-','4AF7A973AF4B721E-FICuS-01-79','4AF7A973AF4B721E-FICTS-01-58','4AF7A973AF4B721E-uuuuu-01-28','InChI=1S/C7H12N2O3/c1-7(2)5(11)9(3-4-10)6(12)8-7/h10H,3-4H2,1-2H3,(H,8,12)','InChIKey=PYVLZVPALRXDIK-UHFFFAOYSA-N','CC1(C)NC(=O)N(CCO)C1=O',NULL),
	(149946,0,0,'6514-85-8','Consistent with Molecular Formula','C18H21ClN4O2',360.8425,'C 283\nLedacrine\nNITRACRINE DIHYDROCHLORIDE\nNITRACRINE DIHYDROCHLORIDE\nNitracrine dihydrochloride\n1,3-Propanediamine, N,N-dimethyl-N\'-(1-nitro-9-acridinyl)-, dihydrochloride','6B7685C134714A58-FICuS-01-3E','6B7685C134714A58-FICTS-01-1D','6B8A22240BFC9316-uuuuu-01-FF','InChI=1S/C18H20N4O2.ClH/c1-21(2)12-6-11-19-18-13-7-3-4-8-14(13)20-15-9-5-10-16(17(15)18)22(23)24;/h3-5,7-10H,6,11-12H2,1-2H3,(H,19,20);1H','InChIKey=BKBNOPIWNDASON-UHFFFAOYSA-N','CN(C)CCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12.Cl',NULL),
	(149947,1,1,NULL,'Consistent with Molecular Formula','C25H34ClN3O',428.0161,'PRODIGININE HCL, BUTYLCYCLOHEPTYL-\nButylcycloheptylprodiginine hydrochloride\nButyl cycloheptyl prodiginine hydrochloride\nCyclonona[b]pyrrole, 4-butyl-1,4,5,6,7,8,9,10-octahydro-2-[[3-methoxy-5-(1H-pyrrol-2-yl)-2H-pyrrol-2-ylidene]methyl]-, monohydrochloride','FE2C575414E7E858-FICuS-01-67','FE2C575414E7E858-FICTS-01-46','FED0F0B12B6A3116-uuuuu-01-14','InChI=1S/C25H33N3O.ClH/c1-3-4-10-18-11-7-5-6-8-12-21-20(18)15-19(27-21)16-24-25(29-2)17-23(28-24)22-13-9-14-26-22;/h9,13-18,26-27H,3-8,10-12H2,1-2H3;1H','InChIKey=XHNIOIAAXICRGD-UHFFFAOYSA-N','CCCCC1CCCCCCc2[nH]c(/C=C3\\N=C(c4ccc[nH]4)C=C3OC)cc21.Cl','1'),
	(149948,1,0,'2169-44-0','Consistent with Molecular Formula','C20H23NO4',341.406,'N-Methyllaurotetanine','0C060EE2CB3C720F-FICuS-01-66','0C060EE2CB3C720F-FICTS-01-45','9FD4726D41A09E5D-uuuuu-01-1D','InChI=1S/C20H23NO4/c1-21-6-5-11-9-17(24-3)20(25-4)19-13-10-16(23-2)15(22)8-12(13)7-14(21)18(11)19/h8-10,14,22H,5-7H2,1-4H3/t14-/m0/s1','InChIKey=ZFLRVRLYWHNAEC-AWEZNQCLSA-N','COc1cc2c(cc1O)CC1c3c(cc(OC)c(OC)c3-2)CCN1C','1'),
	(149949,0,0,'95-85-2','Consistent with Molecular Formula','C6H6ClNO',143.5725,'C.I. 76525\nFouramine PY\n4-Chloro-2-aminophenol\nC.I. Oxidation Base 18\n2-Amino-4-chlorophenol\np-Chloro-o-aminophenol\n5-Chloro-2-hydroxyaniline\n2-Hydroxy-5-chloroaniline\nPhenol, 2-amino-4-chloro-\nPhenol, 2-amino-4-chloro-','15DCD4F8F2F0CC0B-FICuS-01-90','15DCD4F8F2F0CC0B-FICTS-01-6F','15DCD4F8F2F0CC0B-uuuuu-01-3F','InChI=1S/C6H6ClNO/c7-4-1-2-6(9)5(8)3-4/h1-3,9H,8H2','InChIKey=SWFNPENEBHAHEB-UHFFFAOYSA-N','Nc1cc(Cl)ccc1O',NULL),
	(149950,1,0,'72035-46-2','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'1BD9A786A28193EB-FICuS-01-6C','1BD9A786A28193EB-FICTS-01-4B','1BD9A786A28193EB-uuuuu-01-1B','InChI=1S/C17H17NO2/c1-19-16-7-3-13(4-8-16)11-15(12-18)14-5-9-17(20-2)10-6-14/h3-10,15H,11H2,1-2H3','InChIKey=WXTLYNYQEYBSHU-UHFFFAOYSA-N','COc1ccc(CC(C#N)c2ccc(OC)cc2)cc1','1'),
	(149951,2,0,'54569-86-7','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'8CA753415338E1DE-FICuS-01-59','8CA753415338E1DE-FICTS-01-38','8CA753415338E1DE-uuuuu-01-08','InChI=1S/C16H13NO2/c18-14-13-4-2-1-3-11(13)5-8-16(14)15(19-16)12-6-9-17-10-7-12/h1-4,6-7,9-10,15H,5,8H2','InChIKey=HRRSYOHGEGUQGA-UHFFFAOYSA-N','O=C1c2ccccc2CCC12OC2c1ccncc1','1'),
	(149952,2,0,'54714-63-5','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'0E47098B75E3F530-FICuS-01-4C','0E47098B75E3F530-FICTS-01-2B','0E47098B75E3F530-uuuuu-01-FB','InChI=1S/C16H13NO2/c18-14-12-6-2-1-5-11(12)8-9-16(14)15(19-16)13-7-3-4-10-17-13/h1-7,10,15H,8-9H2','InChIKey=XUXDNOQVOHCPEV-UHFFFAOYSA-N','O=C1c2ccccc2CCC12OC2c1ccccn1','1'),
	(149953,2,0,NULL,'Consistent with Molecular Formula','C16H14ClNO2',287.7451,NULL,'DCCCC2A1E0469F34-FICuS-01-80','DCCCC2A1E0469F34-FICTS-01-5F','DC306544DFCB467A-uuuuu-01-24','InChI=1S/C16H13NO2.ClH/c18-14-13-6-2-1-4-11(13)7-8-16(14)15(19-16)12-5-3-9-17-10-12;/h1-6,9-10,15H,7-8H2;1H','InChIKey=DPKCBEWYBFAMOR-UHFFFAOYSA-N','Cl.O=C1c2ccccc2CCC12OC2c1cccnc1','1'),
	(149954,2,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'5931B97D9FF70870-FICuS-01-5A','5931B97D9FF70870-FICTS-01-39','5931B97D9FF70870-uuuuu-01-09','InChI=1S/C17H15NO2/c19-15-13-8-2-1-6-12(13)7-5-10-17(15)16(20-17)14-9-3-4-11-18-14/h1-4,6,8-9,11,16H,5,7,10H2','InChIKey=UWWBQODQYICANK-UHFFFAOYSA-N','O=C1c2ccccc2CCCC12OC2c1ccccn1','1'),
	(149955,2,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'09EE792418C72C4D-FICuS-01-60','09EE792418C72C4D-FICTS-01-3F','09EE792418C72C4D-uuuuu-01-0F','InChI=1S/C17H15NO2/c19-15-14-6-2-1-4-12(14)5-3-9-17(15)16(20-17)13-7-10-18-11-8-13/h1-2,4,6-8,10-11,16H,3,5,9H2','InChIKey=QZLVHTRSGMFYIZ-UHFFFAOYSA-N','O=C1c2ccccc2CCCC12OC2c1ccncc1','1'),
	(149956,2,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'7D8173C59992B11D-FICuS-01-52','7D8173C59992B11D-FICTS-01-31','7D8173C59992B11D-uuuuu-01-01','InChI=1S/C17H15NO2/c19-15-14-8-2-1-5-12(14)6-3-9-17(15)16(20-17)13-7-4-10-18-11-13/h1-2,4-5,7-8,10-11,16H,3,6,9H2','InChIKey=PHQUEWTVSXWPHM-UHFFFAOYSA-N','O=C1c2ccccc2CCCC12OC2c1cccnc1','1'),
	(149957,2,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'CA7C2777936E2D46-FICuS-01-63','CA7C2777936E2D46-FICTS-01-42','CA7C2777936E2D46-uuuuu-01-12','InChI=1S/C17H15NO3/c1-20-13-3-2-11-4-7-17(15(19)14(11)10-13)16(21-17)12-5-8-18-9-6-12/h2-3,5-6,8-10,16H,4,7H2,1H3','InChIKey=LXOXZLVGPJZKSC-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C1(CC2)OC1c1ccncc1','1'),
	(149958,2,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'8EB660CD61CE8CA9-FICuS-01-8D','8EB660CD61CE8CA9-FICTS-01-6C','8EB660CD61CE8CA9-uuuuu-01-3C','InChI=1S/C17H15NO3/c1-20-13-5-4-11-6-7-17(15(19)14(11)9-13)16(21-17)12-3-2-8-18-10-12/h2-5,8-10,16H,6-7H2,1H3','InChIKey=HCJLUWDSJCXYEY-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C1(CC2)OC1c1cccnc1','1'),
	(149959,0,0,NULL,'Consistent with Molecular Formula','C23H19N3',337.4232,NULL,'3EBC92A99669A9E8-FICuS-01-7E','3EBC92A99669A9E8-FICTS-01-5D','3EBC92A99669A9E8-uuuuu-01-2D','InChI=1S/C23H19N3/c1-2-9-19(10-3-1)26-23(18-13-15-24-16-14-18)21-12-6-8-17-7-4-5-11-20(17)22(21)25-26/h1-5,7,9-11,13-16H,6,8,12H2','InChIKey=ZEPPQEHKMNYPQR-UHFFFAOYSA-N','c1ccc(-n2nc3c(c2-c2ccncc2)CCCc2ccccc2-3)cc1',NULL),
	(149960,0,0,'58710-57-9','Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'19F0F00EF4F71DF8-FICuS-01-7C','19F0F00EF4F71DF8-FICTS-01-5B','19F0F00EF4F71DF8-uuuuu-01-2B','InChI=1S/C17H15N3/c1-20-17(13-8-10-18-11-9-13)15-7-6-12-4-2-3-5-14(12)16(15)19-20/h2-5,8-11H,6-7H2,1H3','InChIKey=ZRZFXETUVFNVLE-UHFFFAOYSA-N','Cn1nc2c(c1-c1ccncc1)CCc1ccccc1-2',NULL),
	(149961,0,0,NULL,'Consistent with Molecular Formula','C18H17N3',275.3524,NULL,'B7810ACAAE32E9C7-FICuS-01-81','B7810ACAAE32E9C7-FICTS-01-60','B7810ACAAE32E9C7-uuuuu-01-30','InChI=1S/C18H17N3/c1-21-18(14-8-5-11-19-12-14)16-10-4-7-13-6-2-3-9-15(13)17(16)20-21/h2-3,5-6,8-9,11-12H,4,7,10H2,1H3','InChIKey=GRFSJPGMTZLYNO-UHFFFAOYSA-N','Cn1nc2c(c1-c1cccnc1)CCCc1ccccc1-2',NULL),
	(149962,0,0,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'CEFCD87C297A8733-FICuS-01-86','1190B33CDE625014-FICTS-01-17','CEFCD87C297A8733-uuuuu-01-35','InChI=1S/C17H15N3/c1-2-8-14-12(5-1)6-3-9-15-16(19-20-17(14)15)13-7-4-10-18-11-13/h1-2,4-5,7-8,10-11H,3,6,9H2,(H,19,20)','InChIKey=KHPSUZXXQYTYMO-UHFFFAOYSA-N','c1cncc(-c2n[nH]c3c2CCCc2ccccc2-3)c1',NULL),
	(149963,0,0,'54569-87-8','Consistent with Molecular Formula','C16H13N3',247.2988,NULL,'DD519DC1B349FD7E-FICuS-01-8E','DD519DC1B349FD7E-FICTS-01-6D','DD519DC1B349FD7E-uuuuu-01-3D','InChI=1S/C16H13N3/c1-2-4-13-11(3-1)5-6-14-15(18-19-16(13)14)12-7-9-17-10-8-12/h1-4,7-10H,5-6H2,(H,18,19)','InChIKey=NNOXRNQSZZKVKE-UHFFFAOYSA-N','c1ccc2c(c1)CCc1c(-c3ccncc3)n[nH]c1-2',NULL),
	(149964,0,1,'4875-90-5','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'138388132EC80389-FICuS-01-30','138388132EC80389-FICTS-01-0F','D284F24210273107-uuuuu-01-CB','InChI=1S/C15H11NO/c17-15-13(8-11-4-3-7-16-10-11)9-12-5-1-2-6-14(12)15/h1-8,10H,9H2/b13-8+','InChIKey=UCAONOPVOXJPQZ-MDWZMJQESA-N','O=C1/C(=C/c2cccnc2)Cc2ccccc21','1'),
	(149965,0,0,'54715-14-9','Consistent with Molecular Formula','C16H13N3',247.2988,NULL,'6A1DCD5287F6D92D-FICuS-01-7F','6A1DCD5287F6D92D-FICTS-01-5E','6A1DCD5287F6D92D-uuuuu-01-2E','InChI=1S/C16H13N3/c1-2-6-13-11(4-1)7-8-14-15(18-19-16(13)14)12-5-3-9-17-10-12/h1-6,9-10H,7-8H2,(H,18,19)','InChIKey=BFTCRXZFDWSGTB-UHFFFAOYSA-N','c1cncc(-c2n[nH]c3c2CCc2ccccc2-3)c1',NULL),
	(149966,0,0,NULL,'Consistent with Molecular Formula','C14H16?BrN3',306.2045,NULL,'115366DFC16C78B4-FICuS-01-59','115366DFC16C78B4-FICTS-01-38','115366DFC16C78B4-uuuuu-01-08','InChI=1S/C14H15N3.BrH/c15-7-3-8-17-9-6-12-11-4-1-2-5-13(11)16-14(12)10-17;/h1-2,4-6,9-10H,3,7-8,15H2;1H','InChIKey=DMPNBWXJOJZSBM-UHFFFAOYSA-N','*.Br.NCCCn1ccc2c3ccccc3nc-2c1',NULL),
	(149967,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O2',213.1952,NULL,'A963B61F2A217464-FICuS-01-44','FBEE69ECF00082C5-FICTS-01-67','A963B61F2A217464-uuuuu-01-F3','InChI=1S/C11H7N3O2/c15-14(16)7-1-2-10-9(5-7)8-3-4-12-6-11(8)13-10/h1-6,12H','InChIKey=XDIAFHTZUNGTQY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc3c[nH]ccc-3c2c1',NULL),
	(149968,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'5130EAFA01A60D45-FICuS-01-52','CF739F9BFD77A235-FICTS-01-66','5130EAFA01A60D45-uuuuu-01-01','InChI=1S/C12H10N4O/c13-16-12(17)10-5-8-7-3-1-2-4-9(7)15-11(8)6-14-10/h1-6,14H,13H2,(H,16,17)','InChIKey=RGPDQQLQFGPZQD-UHFFFAOYSA-N','NNC(=O)c1cc2c3ccccc3nc-2c[nH]1',NULL),
	(149969,0,0,NULL,'Consistent with Molecular Formula','C11H9N3',183.2122,NULL,'9549795C043B96F3-FICuS-01-4B','4F3FC9A0181293FB-FICTS-01-46','9549795C043B96F3-uuuuu-01-FA','InChI=1S/C11H9N3/c12-7-1-2-10-9(5-7)8-3-4-13-6-11(8)14-10/h1-6,13H,12H2','InChIKey=MIVCDTARIQVRRY-UHFFFAOYSA-N','Nc1ccc2nc3c[nH]ccc-3c2c1',NULL),
	(149970,0,0,NULL,'Consistent with Molecular Formula','C11H9N3',183.2122,NULL,'9A0329D2A1E81427-FICuS-01-42','2A9A955C6E70BCBA-FICTS-01-63','9A0329D2A1E81427-uuuuu-01-F1','InChI=1S/C11H9N3/c12-11-5-8-7-3-1-2-4-9(7)14-10(8)6-13-11/h1-6,13H,12H2','InChIKey=JFEJCEOHYMEINY-UHFFFAOYSA-N','Nc1cc2c3ccccc3nc-2c[nH]1',NULL),
	(149971,0,0,NULL,'Consistent with Molecular Formula','C13H11Br2N3O',385.0574,NULL,'E966F3DB9DBB6B97-FICuS-01-99','FDF4AA5B1CF807B9-FICTS-01-77','06A22DFD6C28C22A-uuuuu-01-1A','InChI=1S/C13H10BrN3O.BrH/c14-6-13(18)16-8-1-2-11-10(5-8)9-3-4-15-7-12(9)17-11;/h1-5,7,15H,6H2,(H,16,18);1H','InChIKey=PARBMMBJQDXSGP-UHFFFAOYSA-N','Br.O=C(CBr)Nc1ccc2nc3c[nH]ccc-3c2c1',NULL),
	(149972,2,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'33B7246F9A3DC8BC-FICuS-01-79','33B7246F9A3DC8BC-FICTS-01-58','33B7246F9A3DC8BC-uuuuu-01-28','InChI=1S/C15H14N2O3/c18-14-8-7-13(17(19)20)15(16-14)12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9,13,15H,7-8H2,(H,16,18)','InChIKey=PBEAIPHUDIBKAU-UHFFFAOYSA-N','O=C1CCC([N+](=O)[O-])C(c2ccc3ccccc3c2)N1','1'),
	(149973,2,0,'58373-38-9','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'8F463C90AB44B4BB-FICuS-01-73','8F463C90AB44B4BB-FICTS-01-52','8F463C90AB44B4BB-uuuuu-01-22','InChI=1S/C11H12N2O3/c14-10-7-6-9(13(15)16)11(12-10)8-4-2-1-3-5-8/h1-5,9,11H,6-7H2,(H,12,14)','InChIKey=GAGVVGLUMJMUDP-UHFFFAOYSA-N','O=C1CCC([N+](=O)[O-])C(c2ccccc2)N1','1'),
	(149974,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'1127B471FE4079CC-FICuS-01-55','1127B471FE4079CC-FICTS-01-34','1127B471FE4079CC-uuuuu-01-04','InChI=1S/C11H14N2O/c12-9-6-7-10(14)13-11(9)8-4-2-1-3-5-8/h1-5,9,11H,6-7,12H2,(H,13,14)','InChIKey=BKFJIBKJLGSOGY-UHFFFAOYSA-N','NC1CCC(=O)NC1c1ccccc1','1'),
	(149975,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'888C5DE4FFC72F3B-FICuS-01-97','888C5DE4FFC72F3B-FICTS-01-76','888C5DE4FFC72F3B-uuuuu-01-46','InChI=1S/C13H16N2O5/c1-19-10-5-3-8(7-11(10)20-2)13-9(15(17)18)4-6-12(16)14-13/h3,5,7,9,13H,4,6H2,1-2H3,(H,14,16)','InChIKey=QQQDHBUWOFWZEF-UHFFFAOYSA-N','COc1ccc(C2NC(=O)CCC2[N+](=O)[O-])cc1OC','1'),
	(149976,2,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'4E0A021813E9CEA9-FICuS-01-60','4E0A021813E9CEA9-FICTS-01-3F','4E0A021813E9CEA9-uuuuu-01-0F','InChI=1S/C13H18N2O3/c1-17-10-5-3-8(7-11(10)18-2)13-9(14)4-6-12(16)15-13/h3,5,7,9,13H,4,6,14H2,1-2H3,(H,15,16)','InChIKey=NWEYOHGLPKLTPH-UHFFFAOYSA-N','COc1ccc(C2NC(=O)CCC2N)cc1OC','1'),
	(149977,2,0,NULL,'Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'2E25683C7DAB3D87-FICuS-01-6D','2E25683C7DAB3D87-FICTS-01-4C','2E25683C7DAB3D87-uuuuu-01-1C','InChI=1S/C13H13N3O3/c17-12-6-5-11(16(18)19)13(15-12)9-7-14-10-4-2-1-3-8(9)10/h1-4,7,11,13-14H,5-6H2,(H,15,17)','InChIKey=DXLCPMHCXGLSGL-UHFFFAOYSA-N','O=C1CCC([N+](=O)[O-])C(c2c[nH]c3ccccc23)N1','1'),
	(149978,2,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'0A088C02625B20BF-FICuS-01-46','0A088C02625B20BF-FICTS-01-25','0A088C02625B20BF-uuuuu-01-F5','InChI=1S/C15H14N2O3/c18-14-9-8-13(17(19)20)15(16-14)12-7-3-5-10-4-1-2-6-11(10)12/h1-7,13,15H,8-9H2,(H,16,18)','InChIKey=VSTQRSGTVPVEOS-UHFFFAOYSA-N','O=C1CCC([N+](=O)[O-])C(c2cccc3ccccc23)N1','1'),
	(149979,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'933945D7F58860D5-FICuS-01-4D','933945D7F58860D5-FICTS-01-2C','933945D7F58860D5-uuuuu-01-FC','InChI=1S/C13H16N2O5/c1-19-10-5-3-4-8(13(10)20-2)12-9(15(17)18)6-7-11(16)14-12/h3-5,9,12H,6-7H2,1-2H3,(H,14,16)','InChIKey=UBUCSYPYCYYISP-UHFFFAOYSA-N','COc1cccc(C2NC(=O)CCC2[N+](=O)[O-])c1OC','1'),
	(149980,2,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'E619715DD33A79B5-FICuS-01-5F','E619715DD33A79B5-FICTS-01-3E','E619715DD33A79B5-uuuuu-01-0E','InChI=1S/C15H16N2O/c16-13-7-8-14(18)17-15(13)12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9,13,15H,7-8,16H2,(H,17,18)','InChIKey=VVTSGBJOOHVOBF-UHFFFAOYSA-N','NC1CCC(=O)NC1c1ccc2ccccc2c1','1'),
	(149981,2,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'7083FB356D364D00-FICuS-01-44','7083FB356D364D00-FICTS-01-23','7083FB356D364D00-uuuuu-01-F3','InChI=1S/C13H18N2O3/c1-17-10-5-3-4-8(13(10)18-2)12-9(14)6-7-11(16)15-12/h3-5,9,12H,6-7,14H2,1-2H3,(H,15,16)','InChIKey=GYBRRVCZIPTXBF-UHFFFAOYSA-N','COc1cccc(C2NC(=O)CCC2N)c1OC','1'),
	(149982,0,1,'52175-26-5','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'35F484F4E1C9B84E-FICuS-01-74','35F484F4E1C9B84E-FICTS-01-53','35F484F4E1C9B84E-uuuuu-01-23','InChI=1S/C13H15NO4/c1-2-18-13(15)9-8-12(14(16)17)10-11-6-4-3-5-7-11/h3-7,10H,2,8-9H2,1H3','InChIKey=STGXHVBKOHDVJM-UHFFFAOYSA-N','CCOC(=O)CC/C(=C/c1ccccc1)[N+](=O)[O-]','1'),
	(149983,1,0,'14293-06-2','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'70C83C030193E112-FICuS-01-28','70C83C030193E112-FICTS-01-07','70C83C030193E112-uuuuu-01-D7','InChI=1S/C11H13NO/c13-11-7-6-10(12-11)8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,12,13)','InChIKey=UJTLWBQZNAXBAQ-UHFFFAOYSA-N','O=C1CCC(Cc2ccccc2)N1','1'),
	(149984,0,1,'82590-37-2','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'85D84B7814D5FECC-FICuS-01-84','85D84B7814D5FECC-FICTS-01-63','85D84B7814D5FECC-uuuuu-01-33','InChI=1S/C17H17NO4/c1-2-22-17(19)11-10-15(18(20)21)12-14-8-5-7-13-6-3-4-9-16(13)14/h3-9,12H,2,10-11H2,1H3','InChIKey=IBCHBBWINPULMG-UHFFFAOYSA-N','CCOC(=O)CC/C(=C/c1cccc2ccccc12)[N+](=O)[O-]','1'),
	(149985,1,0,'80255-12-5','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'5ADD60CB680A71F3-FICuS-01-70','5ADD60CB680A71F3-FICTS-01-4F','5ADD60CB680A71F3-uuuuu-01-1F','InChI=1S/C15H15NO/c17-15-9-8-13(16-15)10-12-6-3-5-11-4-1-2-7-14(11)12/h1-7,13H,8-10H2,(H,16,17)','InChIKey=OAGQVVKMJXCOIO-UHFFFAOYSA-N','O=C1CCC(Cc2cccc3ccccc23)N1','1'),
	(149986,0,0,'54806-94-9','Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'3CDFF42D46DF63C4-FICuS-01-8B','3CDFF42D46DF63C4-FICTS-01-6A','3CDFF42D46DF63C4-uuuuu-01-3A','InChI=1S/C13H15N3O2/c1-3-18-12-8-11(15-13(14)16-12)9-4-6-10(17-2)7-5-9/h4-8H,3H2,1-2H3,(H2,14,15,16)','InChIKey=MAMNXMCPNLWWCF-UHFFFAOYSA-N','CCOc1cc(-c2ccc(OC)cc2)nc(N)n1',NULL),
	(149987,0,0,NULL,'Consistent with Molecular Formula','C13H14BrN3O2',324.1765,NULL,'FBB4D60EEC5A7FA3-FICuS-01-A3','FBB4D60EEC5A7FA3-FICTS-01-82','FBB4D60EEC5A7FA3-uuuuu-01-52','InChI=1S/C13H14BrN3O2/c1-3-19-12-10(14)11(16-13(15)17-12)8-4-6-9(18-2)7-5-8/h4-7H,3H2,1-2H3,(H2,15,16,17)','InChIKey=BJNDPAQUKBQHPX-UHFFFAOYSA-N','CCOc1nc(N)nc(-c2ccc(OC)cc2)c1Br',NULL),
	(149988,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'982615AA96E64E47-FICuS-01-56','982615AA96E64E47-FICTS-01-35','982615AA96E64E47-uuuuu-01-05','InChI=1S/C14H15N3O/c1-2-18-13-12-10-6-4-3-5-9(10)7-8-11(12)16-14(15)17-13/h3-6H,2,7-8H2,1H3,(H2,15,16,17)','InChIKey=UKKJAZRNMBGSKL-UHFFFAOYSA-N','CCOc1nc(N)nc2c1-c1ccccc1CC2',NULL),
	(149989,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'8CC8D310E7B1DA68-FICuS-01-77','8CC8D310E7B1DA68-FICTS-01-56','8CC8D310E7B1DA68-uuuuu-01-26','InChI=1S/C15H17N3O2/c1-3-20-14-13-11-6-5-10(19-2)8-9(11)4-7-12(13)17-15(16)18-14/h5-6,8H,3-4,7H2,1-2H3,(H2,16,17,18)','InChIKey=HAYMDSIQEUXRBT-UHFFFAOYSA-N','CCOc1nc(N)nc2c1-c1ccc(OC)cc1CC2',NULL),
	(149990,0,0,'61541-66-0','Consistent with Molecular Formula','C12H13N3S',231.3148,NULL,'11ECFC04B5F18004-FICuS-01-58','11ECFC04B5F18004-FICTS-01-37','11ECFC04B5F18004-uuuuu-01-07','InChI=1S/C12H13N3S/c1-16-8-10-7-14-12(13)15-11(10)9-5-3-2-4-6-9/h2-7H,8H2,1H3,(H2,13,14,15)','InChIKey=LEQDWYTZPKLMJQ-UHFFFAOYSA-N','CSCc1cnc(N)nc1-c1ccccc1',NULL),
	(149991,0,0,'61541-69-3','Consistent with Molecular Formula','C13H15N3OS',261.341,NULL,'26F548D5A78E0A9A-FICuS-01-6F','26F548D5A78E0A9A-FICTS-01-4E','26F548D5A78E0A9A-uuuuu-01-1E','InChI=1S/C13H15N3OS/c1-17-11-5-3-9(4-6-11)12-10(8-18-2)7-15-13(14)16-12/h3-7H,8H2,1-2H3,(H2,14,15,16)','InChIKey=YZWWJJPIUVGSEB-UHFFFAOYSA-N','COc1ccc(-c2nc(N)ncc2CSC)cc1',NULL),
	(149992,0,0,'61541-77-3','Consistent with Molecular Formula','C11H11N3',185.228,NULL,'87A32B0C0DEB2B5C-FICuS-01-78','87A32B0C0DEB2B5C-FICTS-01-57','87A32B0C0DEB2B5C-uuuuu-01-27','InChI=1S/C11H11N3/c1-8-7-13-11(12)14-10(8)9-5-3-2-4-6-9/h2-7H,1H3,(H2,12,13,14)','InChIKey=JVMSDEJRNSSPMM-UHFFFAOYSA-N','Cc1cnc(N)nc1-c1ccccc1',NULL),
	(149993,0,0,'61541-78-4','Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'7DC8E4EC5E46A40C-FICuS-01-8A','7DC8E4EC5E46A40C-FICTS-01-69','7DC8E4EC5E46A40C-uuuuu-01-39','InChI=1S/C12H13N3O/c1-8-7-14-12(13)15-11(8)9-3-5-10(16-2)6-4-9/h3-7H,1-2H3,(H2,13,14,15)','InChIKey=YZAQLTNGFLOKJA-UHFFFAOYSA-N','COc1ccc(-c2nc(N)ncc2C)cc1',NULL),
	(149994,0,0,'61541-81-9','Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'11994721994B2797-FICuS-01-2A','11994721994B2797-FICTS-01-09','11994721994B2797-uuuuu-01-D9','InChI=1S/C12H13N3O2S/c1-18(16,17)8-10-7-14-12(13)15-11(10)9-5-3-2-4-6-9/h2-7H,8H2,1H3,(H2,13,14,15)','InChIKey=CJAKFDCTKGRHTD-UHFFFAOYSA-N','CS(=O)(=O)Cc1cnc(N)nc1-c1ccccc1',NULL),
	(149995,0,0,'61541-73-9','Consistent with Molecular Formula','C12H11N3',197.239,NULL,'67176DC2EFB823FD-FICuS-01-7F','67176DC2EFB823FD-FICTS-01-5E','67176DC2EFB823FD-uuuuu-01-2E','InChI=1S/C12H11N3/c1-2-9-8-14-12(13)15-11(9)10-6-4-3-5-7-10/h2-8H,1H2,(H2,13,14,15)','InChIKey=ZLEHHUOGUZCWSM-UHFFFAOYSA-N','C=Cc1cnc(N)nc1-c1ccccc1',NULL),
	(149996,0,0,'61541-74-0','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'B694B6DFF215B23D-FICuS-01-77','B694B6DFF215B23D-FICTS-01-56','B694B6DFF215B23D-uuuuu-01-26','InChI=1S/C13H13N3O/c1-3-9-8-15-13(14)16-12(9)10-4-6-11(17-2)7-5-10/h3-8H,1H2,2H3,(H2,14,15,16)','InChIKey=GLOOYCDQDNSDSN-UHFFFAOYSA-N','C=Cc1cnc(N)nc1-c1ccc(OC)cc1',NULL),
	(149997,0,1,'61541-72-8','Consistent with Molecular Formula','C13H13N3',211.2658,NULL,'F02045EBF76F4A27-FICuS-01-66','F02045EBF76F4A27-FICTS-01-45','F02045EBF76F4A27-uuuuu-01-15','InChI=1S/C13H13N3/c1-2-6-11-9-15-13(14)16-12(11)10-7-4-3-5-8-10/h2-9H,1H3,(H2,14,15,16)','InChIKey=COWJROGWZINTCG-UHFFFAOYSA-N','C/C=C/c1cnc(N)nc1-c1ccccc1','1'),
	(149998,0,1,'61541-76-2','Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'58A854ADFB594572-FICuS-01-63','58A854ADFB594572-FICTS-01-42','58A854ADFB594572-uuuuu-01-12','InChI=1S/C14H15N3O/c1-3-4-11-9-16-14(15)17-13(11)10-5-7-12(18-2)8-6-10/h3-9H,1-2H3,(H2,15,16,17)','InChIKey=DMLROLBYPQJHQN-UHFFFAOYSA-N','C/C=C/c1cnc(N)nc1-c1ccc(OC)cc1','1'),
	(149999,1,0,NULL,'Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'E41AB89505CC0F8A-FICuS-01-74','E41AB89505CC0F8A-FICTS-01-53','E41AB89505CC0F8A-uuuuu-01-23','InChI=1S/C12H11N3O/c13-12-14-6-9(10-7-16-10)11(15-12)8-4-2-1-3-5-8/h1-6,10H,7H2,(H2,13,14,15)','InChIKey=IXRBIFVTOXGBGV-UHFFFAOYSA-N','Nc1ncc(C2CO2)c(-c2ccccc2)n1','1'),
	(150000,0,0,'61541-67-1','Consistent with Molecular Formula','C13H15N3S',245.3416,NULL,'CC700559349D01E0-FICuS-01-41','CC700559349D01E0-FICTS-01-20','CC700559349D01E0-uuuuu-01-F0','InChI=1S/C13H15N3S/c1-2-17-9-11-8-15-13(14)16-12(11)10-6-4-3-5-7-10/h3-8H,2,9H2,1H3,(H2,14,15,16)','InChIKey=MVEOOMZKUWSWPW-UHFFFAOYSA-N','CCSCc1cnc(N)nc1-c1ccccc1',NULL),
	(150001,0,0,'61541-68-2','Consistent with Molecular Formula','C18H17N3S',307.4124,NULL,'7F95DC207F219C74-FICuS-01-62','7F95DC207F219C74-FICTS-01-41','7F95DC207F219C74-uuuuu-01-11','InChI=1S/C18H17N3S/c19-18-20-11-16(13-22-12-14-7-3-1-4-8-14)17(21-18)15-9-5-2-6-10-15/h1-11H,12-13H2,(H2,19,20,21)','InChIKey=RRNPBZRZLAWKHR-UHFFFAOYSA-N','Nc1ncc(CSCc2ccccc2)c(-c2ccccc2)n1',NULL),
	(150002,0,0,'61539-15-9','Consistent with Molecular Formula','C12H14N4O',230.2688,NULL,'5CBB7ECB6D6A37F8-FICuS-01-9D','5CBB7ECB6D6A37F8-FICTS-01-7C','5CBB7ECB6D6A37F8-uuuuu-01-4C','InChI=1S/C12H14N4O/c1-2-17-11-9(8-6-4-3-5-7-8)10(13)15-12(14)16-11/h3-7H,2H2,1H3,(H4,13,14,15,16)','InChIKey=UIGUVFCXTQHZEF-UHFFFAOYSA-N','CCOc1nc(N)nc(N)c1-c1ccccc1',NULL),
	(150003,0,0,'61539-16-0','Consistent with Molecular Formula','C12H13ClN4O',264.7139,NULL,'7CE238121E7CEF17-FICuS-01-69','7CE238121E7CEF17-FICTS-01-48','7CE238121E7CEF17-uuuuu-01-18','InChI=1S/C12H13ClN4O/c1-2-18-11-9(10(14)16-12(15)17-11)7-3-5-8(13)6-4-7/h3-6H,2H2,1H3,(H4,14,15,16,17)','InChIKey=YBRXIJRFDSXLHT-UHFFFAOYSA-N','CCOc1nc(N)nc(N)c1-c1ccc(Cl)cc1',NULL),
	(150004,0,0,'61539-08-0','Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'6DAAA623418F832D-FICuS-01-63','6DAAA623418F832D-FICTS-01-42','6DAAA623418F832D-uuuuu-01-12','InChI=1S/C13H15N3O2/c1-8-11(12(18-3)16-13(14)15-8)9-4-6-10(17-2)7-5-9/h4-7H,1-3H3,(H2,14,15,16)','InChIKey=BXEZTLYWOYIURC-UHFFFAOYSA-N','COc1ccc(-c2c(C)nc(N)nc2OC)cc1',NULL),
	(150005,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'5E0FDA4BE4D7CA4C-FICuS-01-A1','5E0FDA4BE4D7CA4C-FICTS-01-80','5E0FDA4BE4D7CA4C-uuuuu-01-50','InChI=1S/C18H18N2O/c21-13-9-11-20(12-10-13)18-14-5-1-3-7-16(14)19-17-8-4-2-6-15(17)18/h1-8,13,21H,9-12H2','InChIKey=ROUXDRGKRHPJQI-UHFFFAOYSA-N','OC1CCN(c2c3ccccc3nc3ccccc23)CC1',NULL),
	(150006,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'E3F823DCE7C10B89-FICuS-01-7C','E3F823DCE7C10B89-FICTS-01-5B','E3F823DCE7C10B89-uuuuu-01-2B','InChI=1S/C18H18N2O/c21-13-6-5-11-20(12-13)18-14-7-1-3-9-16(14)19-17-10-4-2-8-15(17)18/h1-4,7-10,13,21H,5-6,11-12H2','InChIKey=NJQDOYVTBLCFRB-UHFFFAOYSA-N','OC1CCCN(c2c3ccccc3nc3ccccc23)C1','1'),
	(150007,3,0,NULL,'Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'AECBADFD92E8CAAA-FICuS-01-CF','4FB0A854F4E42812-FICTS-01-34','AECBADFD92E8CAAA-uuuuu-01-7E','InChI=1S/C22H20N2O2/c1-26-15-8-10-16-14(11-15)7-9-17-18(16)12-19-21(22(25)24-23-19)20(17)13-5-3-2-4-6-13/h2-6,8,10-12,17,20-21H,7,9H2,1H3,(H,24,25)','InChIKey=OQTFVEXXPVQACG-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2=CC2=NNC(=O)C2C1c1ccccc1','1'),
	(150008,0,0,'66879-15-0','Consistent with Molecular Formula','C17H13N',231.2964,NULL,'9C387E37F299140C-FICuS-01-56','9C387E37F299140C-FICTS-01-35','9C387E37F299140C-uuuuu-01-05','InChI=1S/C17H13N/c1-11-16-10-14-8-12-4-2-3-5-15(12)17(14)9-13(16)6-7-18-11/h2-7,9-10H,8H2,1H3','InChIKey=OSQQNMYUQWGGMB-UHFFFAOYSA-N','Cc1nccc2cc3c(cc12)Cc1ccccc1-3',NULL),
	(150009,0,0,'66879-16-1','Consistent with Molecular Formula','C19H17N',259.35,NULL,'D6BC34E2CBFFF20E-FICuS-01-A2','D6BC34E2CBFFF20E-FICTS-01-81','D6BC34E2CBFFF20E-uuuuu-01-51','InChI=1S/C19H17N/c1-11-15-8-9-20-13(3)18(15)12(2)17-10-14-6-4-5-7-16(14)19(11)17/h4-9H,10H2,1-3H3','InChIKey=ISQWAUCPWVWGEJ-UHFFFAOYSA-N','Cc1c2c(c(C)c3c(C)nccc13)Cc1ccccc1-2',NULL),
	(150010,0,0,'71308-16-2','Consistent with Molecular Formula','C20H18O2',290.361,NULL,'1E70896B86819C77-FICuS-01-4E','E66B206BCC934208-FICTS-01-33','1E70896B86819C77-uuuuu-01-FD','InChI=1S/C20H18O2/c1-13(2)6-5-7-14-10-11-17-18(12-14)20(22)16-9-4-3-8-15(16)19(17)21/h3-4,6,8-12H,5,7H2,1-2H3','InChIKey=NQVBCGTZRWHVSY-UHFFFAOYSA-N','CC(C)=CCCc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(150011,0,1,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'9A1DE0731A74E681-FICuS-01-56','9A1DE0731A74E681-FICTS-01-35','E237EC87DE4E2804-uuuuu-01-1E','InChI=1S/C17H15NO2/c1-12-5-6-16-15(10-12)17(19)13(7-9-20-16)11-14-4-2-3-8-18-14/h2-6,8,10-11H,7,9H2,1H3/b13-11+','InChIKey=FUIWFITXMPRTMF-ACCUITESSA-N','Cc1ccc2c(c1)C(=O)/C(=C/c1ccccn1)CCO2','1'),
	(150012,0,0,'63656-07-5','Consistent with Molecular Formula','C4H8N2O2',116.1194,NULL,'36E9F2ED1CB2DCDD-FICuS-01-A6','36E9F2ED1CB2DCDD-FICTS-01-85','36E9F2ED1CB2DCDD-uuuuu-01-55','InChI=1S/C4H8N2O2/c7-4-5-2-1-3-6(4)8/h8H,1-3H2,(H,5,7)','InChIKey=AZQHADGGORTLAQ-UHFFFAOYSA-N','O=C1NCCCN1O',NULL),
	(150013,0,1,'73168-30-6','Consistent with Molecular Formula','C16H16N6O3',340.3408,NULL,'4C1F7D7DE614A970-FICuS-01-6C','4C1F7D7DE614A970-FICTS-01-4B','4C1F7D7DE614A970-uuuuu-01-1B','InChI=1S/C16H16N6O3/c1-21(2)20-18-14-8-6-13(7-9-14)16(23)19-17-11-12-4-3-5-15(10-12)22(24)25/h3-11H,1-2H3,(H,19,23)','InChIKey=XZTBZHRTCPMIPI-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(=O)N/N=C/c2cccc([N+](=O)[O-])c2)cc1','1'),
	(150014,0,1,'62591-56-4','Consistent with Molecular Formula','C16H17N5O',295.3432,NULL,'A8100A03EF0A6ADF-FICuS-01-72','A8100A03EF0A6ADF-FICTS-01-51','A8100A03EF0A6ADF-uuuuu-01-21','InChI=1S/C16H17N5O/c1-21(2)20-18-15-10-8-14(9-11-15)16(22)19-17-12-13-6-4-3-5-7-13/h3-12H,1-2H3,(H,19,22)','InChIKey=DUBXEDFUFONYSV-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(=O)N/N=C/c2ccccc2)cc1','1'),
	(150015,0,1,'62591-55-3','Consistent with Molecular Formula','C18H21N5O2',339.3962,NULL,'1801675845E92C16-FICuS-01-2E','1801675845E92C16-FICTS-01-0D','1801675845E92C16-uuuuu-01-DD','InChI=1S/C18H21N5O2/c1-4-25-17-11-5-14(6-12-17)13-19-21-18(24)15-7-9-16(10-8-15)20-22-23(2)3/h5-13H,4H2,1-3H3,(H,21,24)','InChIKey=FKHJAYVZLUHUMK-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=O)c2ccc(/N=N/N(C)C)cc2)cc1','1'),
	(150016,0,1,NULL,'Consistent with Molecular Formula','C17H19N5O',309.37,NULL,'9CD8B0E7325BE7FB-FICuS-01-8D','9CD8B0E7325BE7FB-FICTS-01-6C','9CD8B0E7325BE7FB-uuuuu-01-3C','InChI=1S/C17H19N5O/c1-13-4-6-14(7-5-13)12-18-20-17(23)15-8-10-16(11-9-15)19-21-22(2)3/h4-12H,1-3H3,(H,20,23)','InChIKey=HALCYNHIDFVERJ-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(=O)c2ccc(/N=N/N(C)C)cc2)cc1','1'),
	(150017,0,1,'62591-59-7','Consistent with Molecular Formula','C16H16IN5O',421.2398,NULL,'B26114224CF2C536-FICuS-01-3B','B26114224CF2C536-FICTS-01-1A','B26114224CF2C536-uuuuu-01-EA','InChI=1S/C16H16IN5O/c1-22(2)21-19-15-9-5-13(6-10-15)16(23)20-18-11-12-3-7-14(17)8-4-12/h3-11H,1-2H3,(H,20,23)','InChIKey=ADVHRXPQHZKPLC-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(=O)N/N=C/c2ccc(I)cc2)cc1','1'),
	(150018,0,1,'62591-57-5','Consistent with Molecular Formula','C16H16ClN5O',329.7883,NULL,'E321BCECAC74CC44-FICuS-01-8C','E321BCECAC74CC44-FICTS-01-6B','E321BCECAC74CC44-uuuuu-01-3B','InChI=1S/C16H16ClN5O/c1-22(2)21-19-15-9-5-13(6-10-15)16(23)20-18-11-12-3-7-14(17)8-4-12/h3-11H,1-2H3,(H,20,23)','InChIKey=INYXVAACMDOPLO-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(=O)N/N=C/c2ccc(Cl)cc2)cc1','1'),
	(150019,0,1,'62591-58-6','Consistent with Molecular Formula','C16H16BrN5O',374.2393,NULL,'8BF70E544E258B7A-FICuS-01-6E','8BF70E544E258B7A-FICTS-01-4D','8BF70E544E258B7A-uuuuu-01-1D','InChI=1S/C16H16BrN5O/c1-22(2)21-19-15-9-5-13(6-10-15)16(23)20-18-11-12-3-7-14(17)8-4-12/h3-11H,1-2H3,(H,20,23)','InChIKey=CZFINUYTAFHRGQ-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(=O)N/N=C/c2ccc(Br)cc2)cc1','1'),
	(150020,0,1,'62591-54-2','Consistent with Molecular Formula','C18H21N5O3',355.3956,NULL,'DA78708FBC54A75B-FICuS-01-7D','DA78708FBC54A75B-FICTS-01-5C','DA78708FBC54A75B-uuuuu-01-2C','InChI=1S/C18H21N5O3/c1-23(2)22-20-15-8-5-13(6-9-15)18(24)21-19-12-14-7-10-16(25-3)11-17(14)26-4/h5-12H,1-4H3,(H,21,24)','InChIKey=WBHBUFAJHGBXIS-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccc(/N=N/N(C)C)cc2)c(OC)c1','1'),
	(150021,2,0,'60-45-7','Consistent with Molecular Formula','C13H15NO2',217.267,'Fenimide\nCI 419\nCI-419\nFenimid\nPM 1807\n3-Ethyl-2-methyl-2-phenylsuccinimide\n2,5-Pyrrolidinedione, 4-ethyl-3-methyl-3-phenyl-\nSuccinimide, 3-ethyl-2-methyl-2-phenyl-','A1FE3C78F5E446BC-FICuS-01-8C','A1FE3C78F5E446BC-FICTS-01-6B','A1FE3C78F5E446BC-uuuuu-01-3B','InChI=1S/C13H15NO2/c1-3-10-11(15)14-12(16)13(10,2)9-7-5-4-6-8-9/h4-8,10H,3H2,1-2H3,(H,14,15,16)','InChIKey=WYOMHOATUARGQV-UHFFFAOYSA-N','CCC1C(=O)NC(=O)C1(C)c1ccccc1','1'),
	(150022,2,1,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'9C80C15B6336A362-FICuS-01-44','9C80C15B6336A362-FICTS-01-23','1B4DD14C29DFD6A0-uuuuu-01-2D','InChI=1S/C15H21NO3/c1-5-18-13(17)11(9-16)12-8-10-6-7-15(12,4)19-14(10,2)3/h10H,5-8H2,1-4H3/b12-11-','InChIKey=SXIYBJMOTSIGTG-QXMHVHEDSA-N','CCOC(=O)/C(C#N)=C1/CC2CCC1(C)OC2(C)C','1'),
	(150023,2,1,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'6CCCF94E7F1D1E62-FICuS-01-8E','6CCCF94E7F1D1E62-FICTS-01-6D','DD566AC75A205B85-uuuuu-01-16','InChI=1S/C12H17NO/c1-11(2)9-4-6-12(3,14-11)10(8-9)5-7-13/h5,9H,4,6,8H2,1-3H3/b10-5+','InChIKey=LYABMYQGXUTMDL-BJMVGYQFSA-N','CC12CCC(C/C1=C\\C#N)C(C)(C)O2','1'),
	(150024,2,0,'56706-52-6','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'E84EB4D610F43F71-FICuS-01-69','E84EB4D610F43F71-FICTS-01-48','E84EB4D610F43F71-uuuuu-01-18','InChI=1S/C12H18N2/c1-11(2)9-5-6-12(11,3)10-8(9)7-13-14(10)4/h7,9H,5-6H2,1-4H3','InChIKey=TZINPEQIWSNFOI-UHFFFAOYSA-N','Cn1ncc2c1C1(C)CCC2C1(C)C','1'),
	(150025,2,0,'56706-53-7','Consistent with Molecular Formula','C17H29N3',275.4362,NULL,'7A8043617A3AFBC9-FICuS-01-65','7A8043617A3AFBC9-FICTS-01-44','7A8043617A3AFBC9-uuuuu-01-14','InChI=1S/C17H29N3/c1-6-19(7-2)10-11-20-15-13(12-18-20)14-8-9-17(15,5)16(14,3)4/h12,14H,6-11H2,1-5H3','InChIKey=RKGXIEJAAAAVDS-UHFFFAOYSA-N','CCN(CC)CCn1ncc2c1C1(C)CCC2C1(C)C','1'),
	(150026,2,0,'56655-89-1','Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'8383B2CD89D13ADA-FICuS-01-77','8383B2CD89D13ADA-FICTS-01-56','8383B2CD89D13ADA-uuuuu-01-26','InChI=1S/C17H19N3O/c1-16(2)13-6-7-17(16,3)14-12(13)10-20(19-14)15(21)11-5-4-8-18-9-11/h4-5,8-10,13H,6-7H2,1-3H3','InChIKey=VJFWEJKKFXAPIK-UHFFFAOYSA-N','CC12CCC(c3cn(C(=O)c4cccnc4)nc31)C2(C)C','1'),
	(150027,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O',279.3408,NULL,'62B83097D33963B6-FICuS-01-40','62B83097D33963B6-FICTS-01-1F','62B83097D33963B6-uuuuu-01-EF','InChI=1S/C17H17N3O/c21-17(13-5-3-9-18-10-13)20-11-14-8-7-12-4-1-2-6-15(12)16(14)19-20/h3,5,9-11H,1-2,4,6-8H2','InChIKey=RVGXGPHHTGWPDD-UHFFFAOYSA-N','O=C(c1cccnc1)n1cc2c(n1)C1=C(CCCC1)CC2',NULL),
	(150028,0,0,'56655-82-4','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'CEA53AD4BBF3C3B4-FICuS-01-9A','CEA53AD4BBF3C3B4-FICTS-01-79','CEA53AD4BBF3C3B4-uuuuu-01-49','InChI=1S/C13H13N3O/c17-13(10-5-7-14-8-6-10)16-9-11-3-1-2-4-12(11)15-16/h5-9H,1-4H2','InChIKey=HKRDARYFAKPHBH-UHFFFAOYSA-N','O=C(c1ccncc1)n1cc2c(n1)CCCC2',NULL),
	(150029,8,0,'4029-66-7','Consistent with Molecular Formula','C26H36O5',428.5674,'Acetylbufalin\nBufa-20,22-dienolide, 3-(acetyloxy)-14-hydroxy-, (3.beta.,5.beta.)-\n5.beta.-Bufa-20,22-dienolide, 3.beta.,14-dihydroxy-, 3-acetate','724D748288771BE4-FICuS-01-47','724D748288771BE4-FICTS-01-26','724D748288771BE4-uuuuu-01-F6','InChI=1S/C26H36O5/c1-16(27)31-19-8-11-24(2)18(14-19)5-6-22-21(24)9-12-25(3)20(10-13-26(22,25)29)17-4-7-23(28)30-15-17/h4,7,15,18-22,29H,5-6,8-14H2,1-3H3','InChIKey=QJSUIZPLMNMZDM-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)CCC32O)C1','1'),
	(150030,8,0,'465-20-3','Consistent with Molecular Formula','C24H34O4',386.5302,NULL,'F2C2DEEC6E7A552E-FICuS-01-99','F2C2DEEC6E7A552E-FICTS-01-78','F2C2DEEC6E7A552E-uuuuu-01-48','InChI=1S/C24H34O4/c1-22-10-7-17(25)13-16(22)4-5-20-19(22)8-11-23(2)18(9-12-24(20,23)27)15-3-6-21(26)28-14-15/h3,6,14,16-20,25,27H,4-5,7-13H2,1-2H3','InChIKey=QEEBRPGZBVVINN-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CCC12O','1'),
	(150031,7,0,'4029-65-6','Consistent with Molecular Formula','C24H32O4',384.5144,'Bufalone\nBufa-20,22-dienolide, 14-hydroxy-3-oxo-, (5.beta.)-\n5.beta.-Bufa-20,22-dienolide, 14-hydroxy-3-oxo-','987BBBB6CB9278DF-FICuS-01-96','987BBBB6CB9278DF-FICTS-01-75','987BBBB6CB9278DF-uuuuu-01-45','InChI=1S/C24H32O4/c1-22-10-7-17(25)13-16(22)4-5-20-19(22)8-11-23(2)18(9-12-24(20,23)27)15-3-6-21(26)28-14-15/h3,6,14,16,18-20,27H,4-5,7-13H2,1-2H3','InChIKey=YHPFWEDUGHFFTA-UHFFFAOYSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CCC12O','1'),
	(150032,7,0,'7439-77-2','Consistent with Molecular Formula','C24H32O3',368.515,'14-Dehydrobufalin\n14-Anhydrobufalin\nBufa-14,20,22-trienolide, 3-hydroxy-, (3.beta.,5.beta.)-\n5.beta.-Bufa-14,20,22-trienolide, 3.beta.-hydroxy-','31089E245EF367D8-FICuS-01-53','31089E245EF367D8-FICTS-01-32','31089E245EF367D8-uuuuu-01-02','InChI=1S/C24H32O3/c1-23-11-9-17(25)13-16(23)4-5-18-20-7-6-19(15-3-8-22(26)27-14-15)24(20,2)12-10-21(18)23/h3,7-8,14,16-19,21,25H,4-6,9-13H2,1-2H3','InChIKey=LPARRDGBTTTYTR-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1=CCC2c1ccc(=O)oc1','1'),
	(150033,7,0,'22612-50-6','Consistent with Molecular Formula','C26H34O4',410.5522,NULL,'7500CC48951F4783-FICuS-01-40','7500CC48951F4783-FICTS-01-1F','7500CC48951F4783-uuuuu-01-EF','InChI=1S/C26H34O4/c1-16(27)30-19-10-12-25(2)18(14-19)5-6-20-22-8-7-21(17-4-9-24(28)29-15-17)26(22,3)13-11-23(20)25/h4,8-9,15,18-21,23H,5-7,10-14H2,1-3H3','InChIKey=UKPADLSHBAAKDJ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4=CCC(c5ccc(=O)oc5)C4(C)CCC32)C1','1'),
	(150034,7,0,'22612-48-2','Consistent with Molecular Formula','C24H32O3',368.515,NULL,'31089E245EF367D8-FICuS-01-53','31089E245EF367D8-FICTS-01-32','31089E245EF367D8-uuuuu-01-02','InChI=1S/C24H32O3/c1-23-11-9-17(25)13-16(23)4-5-18-20-7-6-19(15-3-8-22(26)27-14-15)24(20,2)12-10-21(18)23/h3,7-8,14,16-19,21,25H,4-6,9-13H2,1-2H3','InChIKey=LPARRDGBTTTYTR-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1=CCC2c1ccc(=O)oc1','1'),
	(150035,6,0,'24183-14-0','Consistent with Molecular Formula','C24H30O3',366.4992,NULL,'AD09210B65D8CE00-FICuS-01-59','AD09210B65D8CE00-FICTS-01-38','AD09210B65D8CE00-uuuuu-01-08','InChI=1S/C24H30O3/c1-23-11-9-17(25)13-16(23)4-5-18-20-7-6-19(15-3-8-22(26)27-14-15)24(20,2)12-10-21(18)23/h3,7-8,14,16,18-19,21H,4-6,9-13H2,1-2H3','InChIKey=VKYZAIOQMTVXEU-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(=O)CCC43C)C1=CCC2c1ccc(=O)oc1','1'),
	(150036,9,0,'35455-33-5','Consistent with Molecular Formula','C38H58N4O8',698.8982,NULL,'E912EF9E8F3BA0D3-FICuS-01-8C','E912EF9E8F3BA0D3-FICTS-01-6B','E912EF9E8F3BA0D3-uuuuu-01-3B','InChI=1S/C38H58N4O8/c1-36-18-15-26(50-33(45)10-6-4-3-5-9-31(43)42-30(34(46)47)8-7-21-41-35(39)40)22-25(36)12-13-29-28(36)16-19-37(2)27(17-20-38(29,37)48)24-11-14-32(44)49-23-24/h11,14,23,25-30,48H,3-10,12-13,15-22H2,1-2H3,(H,42,43)(H,46,47)(H4,39,40,41)','InChIKey=DIWIHIOEFFEDHN-UHFFFAOYSA-N','CC12CCC(OC(=O)CCCCCCC(=O)NC(CCCNC(=N)N)C(=O)O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CCC12O','1'),
	(150037,9,0,'62859-81-8','Consistent with Molecular Formula','C24H32O4',384.5144,NULL,'670465F313375127-FICuS-01-19','670465F313375127-FICTS-01-F8','670465F313375127-uuuuu-01-C8','InChI=1S/C24H32O4/c1-22-9-7-16(25)11-15(22)4-5-18-17(22)8-10-23(2)19(12-20-24(18,23)28-20)14-3-6-21(26)27-13-14/h3,6,13,15-20,25H,4-5,7-12H2,1-2H3','InChIKey=ATLJNLYIJOCWJE-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CC3OC312','1'),
	(150038,8,0,'62799-65-9','Consistent with Molecular Formula','C24H30O4',382.4986,NULL,'FB7646D48DCB4E7F-FICuS-01-95','FB7646D48DCB4E7F-FICTS-01-74','FB7646D48DCB4E7F-uuuuu-01-44','InChI=1S/C24H30O4/c1-22-9-7-16(25)11-15(22)4-5-18-17(22)8-10-23(2)19(12-20-24(18,23)28-20)14-3-6-21(26)27-13-14/h3,6,13,15,17-20H,4-5,7-12H2,1-2H3','InChIKey=LNIOBQJVCREXJD-UHFFFAOYSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CC3OC312','1'),
	(150039,9,0,'4534-19-4','Consistent with Molecular Formula','C26H36O6',444.5668,NULL,'F1BE8FC5A48B3217-FICuS-01-77','F1BE8FC5A48B3217-FICTS-01-56','F1BE8FC5A48B3217-uuuuu-01-26','InChI=1S/C26H36O6/c1-15(27)32-18-8-10-24(2)17(12-18)5-6-20-19(24)9-11-25(3)21(13-22(28)26(20,25)30)16-4-7-23(29)31-14-16/h4,7,14,17-22,28,30H,5-6,8-13H2,1-3H3','InChIKey=XFPUHZSRQDIMPV-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)CC(O)C32O)C1','1'),
	(150040,8,0,'31444-12-9','Consistent with Molecular Formula','C26H34O6',442.551,'3.beta.-Acetoxy-15-oxobufalin\nBufa-20,22-dienolide, 3-(acetyloxy)-14-hydroxy-15-oxo-, (3.beta.,5.beta.)-','01F9DBBE2721CB1D-FICuS-01-7A','01F9DBBE2721CB1D-FICTS-01-59','01F9DBBE2721CB1D-uuuuu-01-29','InChI=1S/C26H34O6/c1-15(27)32-18-8-10-24(2)17(12-18)5-6-20-19(24)9-11-25(3)21(13-22(28)26(20,25)30)16-4-7-23(29)31-14-16/h4,7,14,17-21,30H,5-6,8-13H2,1-3H3','InChIKey=DROQQLJBFUGKRV-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)CC(=O)C32O)C1','1'),
	(150041,7,0,'51869-38-6','Consistent with Molecular Formula','C26H32O5',424.5358,NULL,'B99369BDC777180E-FICuS-01-69','B99369BDC777180E-FICTS-01-48','B99369BDC777180E-uuuuu-01-18','InChI=1S/C26H32O5/c1-15(27)31-18-8-10-25(2)17(12-18)5-6-19-20(25)9-11-26(3)21(19)13-22(28)24(26)16-4-7-23(29)30-14-16/h4,7,13-14,17-20,24H,5-6,8-12H2,1-3H3','InChIKey=PQBDESILAVCAQJ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4=CC(=O)C(c5ccc(=O)oc5)C4(C)CCC32)C1','1'),
	(150042,10,0,NULL,'Consistent with Molecular Formula','C26H34O6',442.551,NULL,'839384035723F15D-FICuS-01-2E','839384035723F15D-FICTS-01-0D','839384035723F15D-uuuuu-01-DD','InChI=1S/C26H34O6/c1-14(27)31-17-8-10-24(2)16(12-17)5-6-19-18(24)9-11-25(3)21(15-4-7-20(28)30-13-15)22(29)23-26(19,25)32-23/h4,7,13,16-19,21-23,29H,5-6,8-12H2,1-3H3','InChIKey=VHZDDRQWQKLKSL-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)C(O)C4OC342)C1','1'),
	(150043,8,0,'24183-20-8','Consistent with Molecular Formula','C26H34O5',426.5516,NULL,'829A94941A11386E-FICuS-01-3F','829A94941A11386E-FICTS-01-1E','829A94941A11386E-uuuuu-01-EE','InChI=1S/C26H34O5/c1-15(27)31-18-8-10-25(2)17(12-18)5-6-19-20(25)9-11-26(3)21(13-22(28)24(19)26)16-4-7-23(29)30-14-16/h4,7,14,17-21,24H,5-6,8-13H2,1-3H3','InChIKey=WYVDTUDNBYPAGX-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)CC(=O)C32)C1','1'),
	(150044,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'EBD4494145CA430A-FICuS-01-5D','EBD4494145CA430A-FICTS-01-3C','EBD4494145CA430A-uuuuu-01-0C','InChI=1S/C15H22N2O/c18-14(17-11-10-16-12-17)13-4-8-15(9-5-13)6-2-1-3-7-15/h10-13H,1-9H2','InChIKey=PRIINQTVVYNASW-UHFFFAOYSA-N','O=C(C1CCC2(CCCCC2)CC1)n1ccnc1',NULL),
	(150045,0,0,NULL,'Consistent with Molecular Formula','C18H30O',262.4344,NULL,'76F5DEC220B900E3-FICuS-01-62','76F5DEC220B900E3-FICTS-01-41','76F5DEC220B900E3-uuuuu-01-11','InChI=1S/C18H30O/c19-17(15-7-3-1-4-8-15)16-9-13-18(14-10-16)11-5-2-6-12-18/h15-16H,1-14H2','InChIKey=CTZBMRMHPXJHBX-UHFFFAOYSA-N','O=C(C1CCCCC1)C1CCC2(CCCCC2)CC1',NULL),
	(150046,0,0,'56771-24-5','Consistent with Molecular Formula','C19H24ClP',318.8254,NULL,'08CC9B54BD79A0EF-FICuS-01-8B','08CC9B54BD79A0EF-FICTS-01-6A','2AB9C8FE21EB8A49-uuuuu-01-3A','InChI=1S/C19H24P.ClH/c1-4-20(16-15-17(2)3,18-11-7-5-8-12-18)19-13-9-6-10-14-19;/h5-15H,4,16H2,1-3H3;1H/q+1;/p-1','InChIKey=WNAOJEWXUJTUED-UHFFFAOYSA-M','CC[P+](CC=C(C)C)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(150047,0,0,'16958-42-2','Consistent with Molecular Formula','C22H22BrP',397.2936,NULL,'53EE37B6AF133133-FICuS-01-50','53EE37B6AF133133-FICTS-01-2F','9EA31DDFFD9F6B66-uuuuu-01-54','InChI=1S/C22H22P.BrH/c1-2-3-19-23(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22;/h2,4-18H,1,3,19H2;1H/q+1;/p-1','InChIKey=RDJXHDKPXUOJTK-UHFFFAOYSA-M','C=CCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(150048,0,0,'56771-26-7','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C17H20F6P2',400.2829,NULL,'E8CC55F52B60D5FE-FICuS-01-8D','E8CC55F52B60D5FE-FICTS-01-6C','C843F510E57681FB-uuuuu-01-0C','InChI=1S/C17H20P.F6P/c1-3-4-15-18(2,16-11-7-5-8-12-16)17-13-9-6-10-14-17;1-7(2,3,4,5)6/h3,5-14H,1,4,15H2,2H3;/q+1;','InChIKey=LZYHNVLQLAEZCZ-UHFFFAOYSA-N','C=CCC[P+](C)(c1ccccc1)c1ccccc1.F[PH](F)(F)(F)(F)F',NULL),
	(150049,0,0,'56771-28-9','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C18H22F6P2',414.3097,NULL,'A58619FED38D8E64-FICuS-01-7A','A58619FED38D8E64-FICTS-01-59','8509B91B1D9BDA61-uuuuu-01-16','InChI=1S/C18H22P.F6P/c1-3-5-16-19(4-2,17-12-8-6-9-13-17)18-14-10-7-11-15-18;1-7(2,3,4,5)6/h3,6-15H,1,4-5,16H2,2H3;/q+1;','InChIKey=HCRJNNPSFVUDHF-UHFFFAOYSA-N','C=CCC[P+](CC)(c1ccccc1)c1ccccc1.F[PH](F)(F)(F)(F)F',NULL),
	(150050,0,0,'56771-31-4','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C18H22F6P2',414.3097,NULL,'B39F86DD5F0BDA78-FICuS-01-92','B39F86DD5F0BDA78-FICTS-01-71','93102638911D8E7D-uuuuu-01-ED','InChI=1S/C18H22P.F6P/c1-3-4-11-16-19(2,17-12-7-5-8-13-17)18-14-9-6-10-15-18;1-7(2,3,4,5)6/h3,5-10,12-15H,1,4,11,16H2,2H3;/q+1;','InChIKey=JUGKBBLTCQQSEN-UHFFFAOYSA-N','C=CCCC[P+](C)(c1ccccc1)c1ccccc1.F[PH](F)(F)(F)(F)F',NULL),
	(150051,0,0,'56771-33-6','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C19H24F6P2',428.3365,NULL,'26147773F4BCCA31-FICuS-01-53','26147773F4BCCA31-FICTS-01-32','069BD7963AAA9E34-uuuuu-01-1C','InChI=1S/C19H24P.F6P/c1-3-5-12-17-20(4-2,18-13-8-6-9-14-18)19-15-10-7-11-16-19;1-7(2,3,4,5)6/h3,6-11,13-16H,1,4-5,12,17H2,2H3;/q+1;','InChIKey=HZERSIPDXZFTCK-UHFFFAOYSA-N','C=CCCC[P+](CC)(c1ccccc1)c1ccccc1.F[PH](F)(F)(F)(F)F',NULL),
	(150052,1,0,'56771-39-2','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C19H24F6P2',428.3365,NULL,'7BBFDA73B75D7D4C-FICuS-01-9B','7BBFDA73B75D7D4C-FICTS-01-7A','5B307A96794B2949-uuuuu-01-F5','InChI=1S/C19H24P.F6P/c1-4-20(16-10-6-5-7-11-16)15-14-19(2,3)17-12-8-9-13-18(17)20;1-7(2,3,4,5)6/h5-13H,4,14-15H2,1-3H3;/q+1;','InChIKey=PZJZFFOHXRDDPR-UHFFFAOYSA-N','CC[P+]1(c2ccccc2)CCC(C)(C)c2ccccc21.F[PH](F)(F)(F)(F)F','1'),
	(150053,1,0,'56771-41-6','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C23H24F6P2',476.3805,NULL,'957BFBE366A1ED82-FICuS-01-7F','957BFBE366A1ED82-FICTS-01-5E','B5F45B06A8B7B987-uuuuu-01-20','InChI=1S/C23H24P.F6P/c1-2-19-17-18-24(20-11-5-3-6-12-20,21-13-7-4-8-14-21)23-16-10-9-15-22(19)23;1-7(2,3,4,5)6/h3-16,19H,2,17-18H2,1H3;/q+1;','InChIKey=MNBOEJVQFCBHJJ-UHFFFAOYSA-N','CCC1CC[P+](c2ccccc2)(c2ccccc2)c2ccccc21.F[PH](F)(F)(F)(F)F','1'),
	(150054,1,0,'54229-91-3','Consistent with Molecular Formula','C24H24BrP',423.3314,NULL,'648821263E5ABDB9-FICuS-01-5B','648821263E5ABDB9-FICTS-01-3A','A9C50B4F6CD6E7EC-uuuuu-01-4B','InChI=1S/C24H24P.BrH/c1-4-12-21(13-5-1)20-25(24-18-10-11-19-24,22-14-6-2-7-15-22)23-16-8-3-9-17-23;/h1-10,12-18,24H,11,19-20H2;1H/q+1;/p-1','InChIKey=RNXAXJLUNPKIJC-UHFFFAOYSA-M','C1=CC([P+](Cc2ccccc2)(c2ccccc2)c2ccccc2)CC1.[Br-]','1'),
	(150055,0,0,NULL,'Consistent with Molecular Formula','C23H24BrOP',427.3198,NULL,'7BCE0353B49379D1-FICuS-01-5A','7BCE0353B49379D1-FICTS-01-39','B683293AE61F2384-uuuuu-01-FB','InChI=1S/C23H24OP.BrH/c1-3-17-25(22-13-6-4-7-14-22,23-15-8-5-9-16-23)19-20-11-10-12-21(18-20)24-2;/h3-16,18H,1,17,19H2,2H3;1H/q+1;/p-1','InChIKey=YACCPCRXBIWYGO-UHFFFAOYSA-M','C=CC[P+](Cc1cccc(OC)c1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(150056,0,1,NULL,'Consistent with Molecular Formula','C29H28BrP',487.418,NULL,'A9C43C245543EE6F-FICuS-01-6B','A9C43C245543EE6F-FICTS-01-4A','6489164D07CFB43A-uuuuu-01-0A','InChI=1S/C29H28P.BrH/c1-25-13-11-16-27(23-25)24-30(28-18-7-3-8-19-28,29-20-9-4-10-21-29)22-12-17-26-14-5-2-6-15-26;/h2-21,23H,22,24H2,1H3;1H/q+1;/p-1','InChIKey=CECZVEULTHXNQL-UHFFFAOYSA-M','Cc1cccc(C[P+](C/C=C/c2ccccc2)(c2ccccc2)c2ccccc2)c1.[Br-]','1'),
	(150057,0,1,NULL,'Consistent with Molecular Formula','C29H28BrOP',503.4174,NULL,'C3AF4E43BA1452B3-FICuS-01-68','C3AF4E43BA1452B3-FICTS-01-47','0EE2642AE89808E6-uuuuu-01-10','InChI=1S/C29H28OP.BrH/c1-30-27-17-11-15-26(23-27)24-31(28-18-7-3-8-19-28,29-20-9-4-10-21-29)22-12-16-25-13-5-2-6-14-25;/h2-21,23H,22,24H2,1H3;1H/q+1;/p-1','InChIKey=NMVXLKZTEYDQAG-UHFFFAOYSA-M','COc1cccc(C[P+](C/C=C/c2ccccc2)(c2ccccc2)c2ccccc2)c1.[Br-]','1'),
	(150058,3,0,'10539-87-4','Consistent with Molecular Formula','C15H19BrO',295.2185,'LAURINTEROL','95103E997672458A-FICuS-01-38','95103E997672458A-FICTS-01-17','95103E997672458A-uuuuu-01-E7','InChI=1S/C15H19BrO/c1-9-6-13(17)11(7-12(9)16)14(2)5-4-10-8-15(10,14)3/h6-7,10,17H,4-5,8H2,1-3H3','InChIKey=UGGAHNIITODSKB-UHFFFAOYSA-N','Cc1cc(O)c(C2(C)CCC3CC32C)cc1Br','1'),
	(150059,1,0,'57303-08-9','Consistent with Molecular Formula','C11H15Cl2N2O2P',309.1315,NULL,'3AA657F5E9AA74E9-FICuS-01-82','3AA657F5E9AA74E9-FICTS-01-61','3AA657F5E9AA74E9-uuuuu-01-31','InChI=1S/C11H15Cl2N2O2P/c12-5-7-15(8-6-13)18(16)14-9-10-3-1-2-4-11(10)17-18/h1-4H,5-9H2,(H,14,16)','InChIKey=HYMVDIYYLNVACY-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCc2ccccc2O1','1'),
	(150060,1,0,'57303-09-0','Consistent with Molecular Formula','C11H15Cl2N2O2P',309.1315,NULL,'292DEF825D801810-FICuS-01-48','292DEF825D801810-FICTS-01-27','292DEF825D801810-uuuuu-01-F7','InChI=1S/C11H15Cl2N2O2P/c12-5-7-15(8-6-13)18(16)14-11-4-2-1-3-10(11)9-17-18/h1-4H,5-9H2,(H,14,16)','InChIKey=FHVAFBICUPKYQB-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)Nc2ccccc2CO1','1'),
	(150061,1,0,'57341-46-5','Consistent with Molecular Formula','C11H16Cl2N3OP',308.1467,NULL,'9EDDA99AE0E4B23C-FICuS-01-99','9EDDA99AE0E4B23C-FICTS-01-78','9EDDA99AE0E4B23C-uuuuu-01-48','InChI=1S/C11H16Cl2N3OP/c12-5-7-16(8-6-13)18(17)14-9-10-3-1-2-4-11(10)15-18/h1-4H,5-9H2,(H2,14,15,17)','InChIKey=XXGFHIZVEQQLAR-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCc2ccccc2N1','1'),
	(150062,1,0,'57303-10-3','Consistent with Molecular Formula','C11H14Cl2NO3P',310.1163,NULL,'139175687B617187-FICuS-01-26','139175687B617187-FICTS-01-05','139175687B617187-uuuuu-01-D5','InChI=1S/C11H14Cl2NO3P/c12-5-7-14(8-6-13)18(15)16-9-10-3-1-2-4-11(10)17-18/h1-4H,5-9H2','InChIKey=FGJIVJBJOLIONG-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCc2ccccc2O1','1'),
	(150063,1,0,'56598-91-5','Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'AFB53EBE9C0918E4-FICuS-01-8B','AFB53EBE9C0918E4-FICTS-01-6A','AFB53EBE9C0918E4-uuuuu-01-3A','InChI=1S/C8H12N2O4/c1-4-14-7(12)5-6(11)10(3)8(13)9(5)2/h5H,4H2,1-3H3','InChIKey=KHVPUYIHANMMIZ-UHFFFAOYSA-N','CCOC(=O)C1C(=O)N(C)C(=O)N1C','1'),
	(150064,0,0,'53449-19-7','Consistent with Molecular Formula','C9H6N4S',202.2332,NULL,'CCE578103E436039-FICuS-01-48','A4B5969E1AEB14F4-FICTS-01-57','CCE578103E436039-uuuuu-01-F7','InChI=1S/C9H6N4S/c14-9-5-1-7-8(12-3-11-7)2-6(5)10-4-13-9/h1-4H,(H,11,12)(H,10,13,14)','InChIKey=GWVFHJBBHQTWAM-UHFFFAOYSA-N','S=c1nc[nH]c2cc3nc[nH]c3cc12',NULL),
	(150065,0,0,'53449-20-0','Consistent with Molecular Formula','C10H8N4S',216.26,NULL,'E96BC1D2FC9A7CD0-FICuS-01-98','7864691522ED0A60-FICTS-01-18','E96BC1D2FC9A7CD0-uuuuu-01-47','InChI=1S/C10H8N4S/c1-15-10-6-2-8-9(13-4-12-8)3-7(6)11-5-14-10/h2-5H,1H3,(H,12,13)','InChIKey=AFFAOBKYROOVHB-UHFFFAOYSA-N','CSc1ncnc2cc3nc[nH]c3cc12',NULL),
	(150066,0,0,NULL,'Consistent with Molecular Formula','C16H12N4S',292.3576,NULL,'14FFA91F9D06001F-FICuS-01-63','14FFA91F9D06001F-FICTS-01-42','14FFA91F9D06001F-uuuuu-01-12','InChI=1S/C16H12N4S/c1-2-4-11(5-3-1)8-21-16-12-6-14-15(19-9-18-14)7-13(12)17-10-20-16/h1-7,9-10H,8H2,(H,18,19)','InChIKey=KHLDRYJIOICFOG-UHFFFAOYSA-N','c1ccc(CSc2ncnc3cc4nc[nH]c4cc23)cc1',NULL),
	(150067,0,0,'53449-36-8','Consistent with Molecular Formula','C16H12N4S',292.3576,NULL,'591E3247D3F8C922-FICuS-01-50','591E3247D3F8C922-FICTS-01-2F','591E3247D3F8C922-uuuuu-01-FF','InChI=1S/C16H12N4S/c21-16-12-6-14-15(18-9-17-14)7-13(12)19-10-20(16)8-11-4-2-1-3-5-11/h1-7,9-10H,8H2,(H,17,18)','InChIKey=MBQCVBBJSYFBRT-UHFFFAOYSA-N','S=c1c2cc3[nH]cnc3cc2ncn1Cc1ccccc1',NULL),
	(150068,0,0,'53449-50-6','Consistent with Molecular Formula','C9H6N4S',202.2332,NULL,'D283B61DCD519B1D-FICuS-01-72','FCCDEDB6117FB390-FICTS-01-74','D283B61DCD519B1D-uuuuu-01-21','InChI=1S/C9H6N4S/c14-9-5-1-2-6-8(12-3-10-6)7(5)11-4-13-9/h1-4H,(H,10,12)(H,11,13,14)','InChIKey=OQALTNOHDWMPFI-UHFFFAOYSA-N','S=c1[nH]cnc2c1ccc1nc[nH]c12',NULL),
	(150069,0,0,'53449-53-9','Consistent with Molecular Formula','C9H6N4S',202.2332,NULL,'EC8B69D6CF01C449-FICuS-01-80','3510437F4D2AAA9B-FICTS-01-3B','EC8B69D6CF01C449-uuuuu-01-2F','InChI=1S/C9H6N4S/c14-9-7-5(10-4-13-9)1-2-6-8(7)12-3-11-6/h1-4H,(H,11,12)(H,10,13,14)','InChIKey=LLXXDTBTBXMDGM-UHFFFAOYSA-N','S=c1nc[nH]c2ccc3nc[nH]c3c12',NULL),
	(150070,0,0,'55114-33-5','Consistent with Molecular Formula','C10H12N4',188.2316,NULL,'B7A5B6C31B8A57A2-FICuS-01-6F','B7A5B6C31B8A57A2-FICTS-01-4E','B7A5B6C31B8A57A2-uuuuu-01-1E','InChI=1S/C10H12N4/c11-6-8-7-13-9-4-2-1-3-5-14(9)10(8)12/h7,12H,1-5H2/b12-10-','InChIKey=DKAOZMRNFGFHCQ-BENRWUELSA-N','N#Cc1cnc2n(c1=N)CCCCC2',NULL),
	(150071,0,0,'55114-34-6','Consistent with Molecular Formula','C10H14N4O',206.2468,NULL,'48CBDF654C5D52B4-FICuS-01-7A','48CBDF654C5D52B4-FICTS-01-59','48CBDF654C5D52B4-uuuuu-01-29','InChI=1S/C10H14N4O/c11-9-7(10(12)15)6-13-8-4-2-1-3-5-14(8)9/h6,11H,1-5H2,(H2,12,15)/b11-9-','InChIKey=FUXVDLFZVFUNLF-LUAWRHEFSA-N','N=c1c(C(N)=O)cnc2n1CCCCC2',NULL),
	(150072,0,0,'58314-93-5','Consistent with Molecular Formula','C13H15N3',213.2816,NULL,'97C91F45719250CA-FICuS-01-4F','97C91F45719250CA-FICTS-01-2E','97C91F45719250CA-uuuuu-01-FE','InChI=1S/C13H15N3/c14-13-10-6-3-4-7-11(10)15-12-8-2-1-5-9-16(12)13/h3-4,6-7,14H,1-2,5,8-9H2/b14-13-','InChIKey=SWBGVEITZMQLIH-YPKPFQOOSA-N','N=c1c2ccccc2nc2n1CCCCC2',NULL),
	(150073,0,0,'58314-95-7','Consistent with Molecular Formula','C15H19N3',241.3352,NULL,'B5E30FEF8A0B25A4-FICuS-01-7E','B5E30FEF8A0B25A4-FICTS-01-5D','B5E30FEF8A0B25A4-uuuuu-01-2D','InChI=1S/C15H19N3/c16-15-12-8-5-6-9-13(12)17-14-10-4-2-1-3-7-11-18(14)15/h5-6,8-9,16H,1-4,7,10-11H2/b16-15-','InChIKey=GXXJLZWZMOMJJU-NXVVXOECSA-N','N=c1c2ccccc2nc2n1CCCCCCC2',NULL),
	(150074,0,0,'55114-39-1','Consistent with Molecular Formula','C12H16N4',216.2852,NULL,'CECEDC0A4F3F8D19-FICuS-01-A8','CECEDC0A4F3F8D19-FICTS-01-87','CECEDC0A4F3F8D19-uuuuu-01-57','InChI=1S/C12H16N4/c13-8-10-9-15-11-6-4-2-1-3-5-7-14-12(10)16-11/h9H,1-7H2,(H,14,15,16)','InChIKey=KEJFMFJIRDXAKR-UHFFFAOYSA-N','N#Cc1cnc2nc1NCCCCCCC2',NULL),
	(150075,0,0,'55114-40-4','Consistent with Molecular Formula','C12H18N4O',234.3004,NULL,'AF22EACF248E4032-FICuS-01-6D','AF22EACF248E4032-FICTS-01-4C','AF22EACF248E4032-uuuuu-01-1C','InChI=1S/C12H18N4O/c13-11(17)9-8-15-10-6-4-2-1-3-5-7-14-12(9)16-10/h8H,1-7H2,(H2,13,17)(H,14,15,16)','InChIKey=SRRUJGXLPOSBSW-UHFFFAOYSA-N','NC(=O)c1cnc2nc1NCCCCCCC2',NULL),
	(150076,0,0,NULL,'Consistent with Molecular Formula','C15H19N3',241.3352,NULL,'BAB2AEE42D7F6466-FICuS-01-86','BAB2AEE42D7F6466-FICTS-01-65','BAB2AEE42D7F6466-uuuuu-01-35','InChI=1S/C15H19N3/c1-2-4-10-14-17-13-9-6-5-8-12(13)15(18-14)16-11-7-3-1/h5-6,8-9H,1-4,7,10-11H2,(H,16,17,18)','InChIKey=IKRVRVZBDHSKPZ-UHFFFAOYSA-N','c1ccc2c3nc(nc2c1)CCCCCCCN3',NULL),
	(150077,0,1,NULL,'Consistent with Molecular Formula','C12H6BrN5O',316.1163,NULL,'6DE4457448ABDF3E-FICuS-01-7F','181884C1BD11A613-FICTS-01-1B','6DE4457448ABDF3E-uuuuu-01-2E','InChI=1S/C12H6BrN5O/c13-6-1-2-9-7(3-6)11(12(19)18-9)17-10(5-15)8(16)4-14/h1-3H,16H2,(H,17,18,19)','InChIKey=HALVRMIIMAFEDT-UHFFFAOYSA-N','N#C/C(N)=C(C#N)/N=C1\\C(=O)Nc2ccc(Br)cc21','1'),
	(150078,0,0,'57422-05-6','Consistent with Molecular Formula','C18H18INO3',423.2496,NULL,'C2A8402DBC41C18B-FICuS-01-67','C2A8402DBC41C18B-FICTS-01-46','FA794180B129ADD3-uuuuu-01-14','InChI=1S/C18H18NO3.HI/c1-19-9-8-13-10-17(21-3)18(11-14(13)12-19)22-16-6-4-15(20-2)5-7-16;/h4-12H,1-3H3;1H/q+1;/p-1','InChIKey=YVQVDWMAWCTQCS-UHFFFAOYSA-M','COc1ccc(Oc2cc3c[n+](C)ccc3cc2OC)cc1.[I-]',NULL),
	(150079,2,0,'67455-68-9','Consistent with Molecular Formula','C19H28ClNO3',353.8881,NULL,'73E3FD90EFF34544-FICuS-01-71','73E3FD90EFF34544-FICTS-01-50','731F5A75D07E9C0A-uuuuu-01-16','InChI=1S/C19H27NO3.ClH/c1-4-5-6-14-12-20-8-7-13-9-18(22-2)19(23-3)10-15(13)16(20)11-17(14)21;/h9-10,14,16H,4-8,11-12H2,1-3H3;1H','InChIKey=FDFIXBQYRWADST-UHFFFAOYSA-N','CCCCC1CN2CCc3cc(OC)c(OC)cc3C2CC1=O.Cl','1'),
	(150080,2,0,'67455-70-3','Consistent with Molecular Formula','C19H25NO3',315.4114,'2H-Benzo[a]quinolizin-2-one, 1,3,4,6,7,11b-hexahydro-9,10-dimethoxy-3-(2-methyl-2-propenyl)-','D9693E40B78E8970-FICuS-01-5D','D9693E40B78E8970-FICTS-01-3C','D9693E40B78E8970-uuuuu-01-0C','InChI=1S/C19H25NO3/c1-12(2)7-14-11-20-6-5-13-8-18(22-3)19(23-4)9-15(13)16(20)10-17(14)21/h8-9,14,16H,1,5-7,10-11H2,2-4H3','InChIKey=IWAYHUXQWULHQH-UHFFFAOYSA-N','C=C(C)CC1CN2CCc3cc(OC)c(OC)cc3C2CC1=O','1'),
	(150081,0,0,NULL,'Consistent with Molecular Formula','C24H21ClNOP',405.8628,NULL,'AA5018D494E4AE5A-FICuS-01-71','AA5018D494E4AE5A-FICTS-01-50','88254B7E087684FC-uuuuu-01-09','InChI=1S/C24H21NOP.ClH/c26-25-19-11-10-12-21(25)20-27(22-13-4-1-5-14-22,23-15-6-2-7-16-23)24-17-8-3-9-18-24;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=RUXONTPEBJPVLP-UHFFFAOYSA-M','[Cl-].[O-][n+]1ccccc1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(150082,0,0,'58249-36-8','Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'865EF804B56D32B3-FICuS-01-5C','865EF804B56D32B3-FICTS-01-3B','865EF804B56D32B3-uuuuu-01-0B','InChI=1S/C16H12N4O2/c21-15-18-11-14(12-7-3-1-4-8-12)17-20(18)16(22)19(15)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=NWTAVRCABHBIPZ-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n2n1CC(c1ccccc1)=N2',NULL),
	(150083,1,0,'58249-38-0','Consistent with Molecular Formula','C14H16N4O2',272.306,NULL,'38FFB6AAB62A8F7A-FICuS-01-99','38FFB6AAB62A8F7A-FICTS-01-78','38FFB6AAB62A8F7A-uuuuu-01-48','InChI=1S/C14H16N4O2/c1-14(2,3)11-9-15-18-13(20)16(12(19)17(11)18)10-7-5-4-6-8-10/h4-9,11H,1-3H3','InChIKey=BCLMNHCEDHDGHL-UHFFFAOYSA-N','CC(C)(C)C1C=Nn2c(=O)n(-c3ccccc3)c(=O)n21','1'),
	(150084,0,0,NULL,'Consistent with Molecular Formula','C28H24NO5PS',517.5351,NULL,'3599DEA3246FA799-FICuS-01-6A','9FDC49E8F2808259-FICTS-01-4E','85106764193CB5C5-uuuuu-01-EA','InChI=1S/C18H15OP.C10H9NO4S/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-7-9(8-5-3-2-4-6-8)15-16(13,14)11-10(7)12/h1-15H;2-6H,1H3,(H,11,12)','InChIKey=PWKFPUSGQCUSRL-UHFFFAOYSA-N','CC1=C(c2ccccc2)OS(=O)(=O)N=C1O.O=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(150085,6,0,'18126-05-1','Consistent with Molecular Formula','C38H34O14',714.6782,'Julimycin B2\nJULIMYCIN B2-CA\nJulimycin B2, calcium salt\nJulichrome Q, 11,11\'-diacetate','204AA1F6A275713D-FICuS-01-4A','204AA1F6A275713D-FICTS-01-29','204AA1F6A275713D-uuuuu-01-F9','InChI=1S/C38H34O14/c1-13(51-15(3)39)29-27-25(21(41)11-37(29,5)49)35(47)23-19(33(27)45)9-7-17(31(23)43)18-8-10-20-24(32(18)44)36(48)26-22(42)12-38(6,50)30(28(26)34(20)46)14(2)52-16(4)40/h7-10,13-14,29-30,43-44,49-50H,11-12H2,1-6H3','InChIKey=JGYMCVKOAWXEOB-UHFFFAOYSA-N','CC(=O)OC(C)C1C2=C(C(=O)CC1(C)O)C(=O)c1c(ccc(-c3ccc4c(c3O)C(=O)C3=C(C4=O)C(C(C)OC(C)=O)C(C)(O)CC3=O)c1O)C2=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(150086,3,0,'57847-74-2','Consistent with Molecular Formula','C21H18O9',414.3678,'STEFFIMYCINONE\nSteffimycinone','C82554897D7C2945-FICuS-01-4C','C82554897D7C2945-FICTS-01-2B','C82554897D7C2945-uuuuu-01-FB','InChI=1S/C21H18O9/c1-21(28)19(27)10-6-9-13(17(25)14(10)18(26)20(21)30-3)16(24)12-8(15(9)23)4-7(29-2)5-11(12)22/h4-6,18,20,22,25-26,28H,1-3H3','InChIKey=XCKPEEOERDVHKS-UHFFFAOYSA-N','COc1cc(O)c2c(c1)C(=O)c1cc3c(c(O)c1C2=O)C(O)C(OC)C(C)(O)C3=O','1'),
	(150087,2,0,'57847-75-3','Consistent with Molecular Formula','C21H18O8',398.3684,'7-Deoxysteffimycinone\nSTEFFIMYCINONEDEOXY,7-','98534CF63545CEB6-FICuS-01-64','98534CF63545CEB6-FICTS-01-43','98534CF63545CEB6-uuuuu-01-13','InChI=1S/C21H18O8/c1-21(27)14(29-3)7-9-10(20(21)26)6-12-16(18(9)24)19(25)15-11(17(12)23)4-8(28-2)5-13(15)22/h4-6,14,22,24,27H,7H2,1-3H3','InChIKey=FSVADHRKHABVDE-UHFFFAOYSA-N','COc1cc(O)c2c(c1)C(=O)c1cc3c(c(O)c1C2=O)CC(OC)C(C)(O)C3=O','1'),
	(150088,0,0,'67047-15-8','Consistent with Molecular Formula','C34H34N4',498.6694,NULL,'266B68B24C276C7B-FICuS-01-5B','266B68B24C276C7B-FICTS-01-3A','266B68B24C276C7B-uuuuu-01-0A','InChI=1S/C34H34N4/c1-3-23-13-11-17-27-31(23)37-29-19-7-5-15-25(29)33(27)35-21-9-10-22-36-34-26-16-6-8-20-30(26)38-32-24(4-2)14-12-18-28(32)34/h5-8,11-20H,3-4,9-10,21-22H2,1-2H3,(H,35,37)(H,36,38)','InChIKey=DWJKEXLHJVQXOI-UHFFFAOYSA-N','CCc1cccc2c(NCCCCNc3c4ccccc4nc4c(CC)cccc34)c3ccccc3nc12',NULL),
	(150089,0,0,'64955-48-2','Consistent with Molecular Formula','C36H38N4',526.723,'N,N\'-Bis(4-ethyl-9-acridinyl)-1,6-hexanediamine\n1,6-Hexanediamine, N,N\'-bis(4-ethyl-9-acridinyl)-','F2C6BCC8BF7D5EFB-FICuS-01-BD','F2C6BCC8BF7D5EFB-FICTS-01-9C','F2C6BCC8BF7D5EFB-uuuuu-01-6C','InChI=1S/C36H38N4/c1-3-25-15-13-19-29-33(25)39-31-21-9-7-17-27(31)35(29)37-23-11-5-6-12-24-38-36-28-18-8-10-22-32(28)40-34-26(4-2)16-14-20-30(34)36/h7-10,13-22H,3-6,11-12,23-24H2,1-2H3,(H,37,39)(H,38,40)','InChIKey=ADOGKVBTAYKDAE-UHFFFAOYSA-N','CCc1cccc2c(NCCCCCCNc3c4ccccc4nc4c(CC)cccc34)c3ccccc3nc12',NULL),
	(150090,0,0,'67047-19-2','Consistent with Molecular Formula','C40H46N4',582.8302,NULL,'DCD50ECF39ABDDB8-FICuS-01-B6','DCD50ECF39ABDDB8-FICTS-01-95','DCD50ECF39ABDDB8-uuuuu-01-65','InChI=1S/C40H46N4/c1-3-29-19-17-23-33-37(29)43-35-25-13-11-21-31(35)39(33)41-27-15-9-7-5-6-8-10-16-28-42-40-32-22-12-14-26-36(32)44-38-30(4-2)20-18-24-34(38)40/h11-14,17-26H,3-10,15-16,27-28H2,1-2H3,(H,41,43)(H,42,44)','InChIKey=GLLXNUIWWQMAIQ-UHFFFAOYSA-N','CCc1cccc2c(NCCCCCCCCCCNc3c4ccccc4nc4c(CC)cccc34)c3ccccc3nc12',NULL),
	(150091,0,0,'64955-53-9','Consistent with Molecular Formula','C40H46N4O2',614.829,'N,N\'-Bis(4-butoxy-9-acridinyl)-1,6-hexanediamine\n1,6-Hexanediamine, N,N\'-bis(4-butoxy-9-acridinyl)-','E0F8491DC6F092D8-FICuS-01-72','E0F8491DC6F092D8-FICTS-01-51','E0F8491DC6F092D8-uuuuu-01-21','InChI=1S/C40H46N4O2/c1-3-5-27-45-35-23-15-19-31-37(29-17-9-11-21-33(29)43-39(31)35)41-25-13-7-8-14-26-42-38-30-18-10-12-22-34(30)44-40-32(38)20-16-24-36(40)46-28-6-4-2/h9-12,15-24H,3-8,13-14,25-28H2,1-2H3,(H,41,43)(H,42,44)','InChIKey=NZXVALHCRPCTQU-UHFFFAOYSA-N','CCCCOc1cccc2c(NCCCCCCNc3c4ccccc4nc4c(OCCCC)cccc34)c3ccccc3nc12',NULL),
	(150092,9,0,'21736-83-4','Consistent with Molecular Formula','C14H25?ClN2O7',368.8137,'Spectogard\nSPECTINOMYCIN\nSpectam Scour Halt\nSpectinomycin dihydrochloride\n4H-Pyrano[2,3-b][1,4]benzodioxin-4-one, decahydro-4a,7,9-trihydroxy-2-methyl-6,8-bis(methylamino)-, dihydrochloride\n4H-Pyrano[2,3-b][1,4]benzodioxin-4-one, decahydro-4a,7,9-trihydroxy-2-methyl-6,8-bis(methylamino)-, dihydrochloride, [2R-(2.alpha.,4a.beta.,5a.beta.,6.beta.,7.beta.,8.beta.,9.alpha.,9a.alpha.,10a.beta.)]-\n4H-Pyrano[2,3-b][1,4]benzodioxin-4-one, decahydro-4a,7,9-trihydroxy-2-methyl-6,8-bis(methylamino)-, dihydrochloride, [2R-(2.alpha.,4a.beta.,5a.beta.,6.beta.,7.beta.,8.beta.,9.alpha.,9a.alpha.,10a.beta.)]-','73312AB4E2C32596-FICuS-01-41','73312AB4E2C32596-FICTS-01-20','73312AB4E2C32596-uuuuu-01-F0','InChI=1S/C14H24N2O7.ClH/c1-5-4-6(17)14(20)13(21-5)22-12-10(19)7(15-2)9(18)8(16-3)11(12)23-14;/h5,7-13,15-16,18-20H,4H2,1-3H3;1H','InChIKey=BIPVCOUVVAMJMZ-UHFFFAOYSA-N','*.CNC1C(O)C(NC)C2OC3(O)C(=O)CC(C)OC3OC2C1O.Cl','1'),
	(150093,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a6) connected atoms =[ O N N N N O ]','C8H24ClCuN4O6',371.2998,NULL,'8C03BDEB8F791F0B-FICuS-01-89','8C03BDEB8F791F0B-FICTS-01-68','76792C3047DCD0E9-uuuuu-01-0F','InChI=1S/2C4H12N2O.ClHO4.Cu/c2*5-1-2-6-3-4-7;2-1(3,4)5;/h2*6-7H,1-5H2;(H,2,3,4,5);/q;;;+2/p-1','InChIKey=GQQNSHXRPPPLHO-UHFFFAOYSA-M','C1CN2CCO[Cu+2]234(N1)NCCN3CCO4.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(150094,2,0,NULL,'No Comparision - Unparameterized Atom - Cu(a6) connected atoms =[ O N N N N O ]','C10H28ClCuN4O6',399.3534,NULL,'C80A199A08287E59-FICuS-01-53','C80A199A08287E59-FICTS-01-32','B1E652DBA92F73BC-uuuuu-01-32','InChI=1S/2C5H14N2O.ClHO4.Cu/c2*1-5(8)4-7-3-2-6;2-1(3,4)5;/h2*5,7-8H,2-4,6H2,1H3;(H,2,3,4,5);/q;;;+2/p-1','InChIKey=URKBZNWKSKVBRZ-UHFFFAOYSA-M','CC1CN2CCN[Cu+2]234(NCCN3CC(C)O4)O1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(150095,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a6) connected atoms =[ O N N N N O ]','C12H32ClCuN4O8',459.4058,NULL,'89F76ADCB8356126-FICuS-01-64','89F76ADCB8356126-FICTS-01-43','B92AF6F23D8D0813-uuuuu-01-17','InChI=1S/2C6H16N2O2.ClHO4.Cu/c2*9-5-3-7-1-2-8-4-6-10;2-1(3,4)5;/h2*7-10H,1-6H2;(H,2,3,4,5);/q;;;+2/p-1','InChIKey=IHTSNVKOCNYIIO-UHFFFAOYSA-M','OCCN1CCN2CCO[Cu+2]1234OCCN3CCN4CCO.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(150096,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a6) connected atoms =[ O N N N N O ]','C8H24CuN4O6S',367.9068,NULL,'DF97E147874CDBB9-FICuS-01-89','DF97E147874CDBB9-FICTS-01-68','76792C3047DCD0E9-uuuuu-01-0F','InChI=1S/2C4H12N2O.Cu.H2O4S/c2*5-1-2-6-3-4-7;;1-5(2,3)4/h2*6-7H,1-5H2;;(H2,1,2,3,4)/q;;+2;/p-2','InChIKey=UWLDEXRTQCUTGV-UHFFFAOYSA-L','C1CN2CCO[Cu+2]234(N1)NCCN3CCO4.O=S(=O)([O-])[O-]',NULL),
	(150097,2,0,NULL,'No Comparision - Unparameterized Atom - Cu(a6) connected atoms =[ O N N N N O ]','C10H28CuN4O6S',395.9604,NULL,'9B9E4536001DBAEB-FICuS-01-71','9B9E4536001DBAEB-FICTS-01-50','B1E652DBA92F73BC-uuuuu-01-32','InChI=1S/2C5H14N2O.Cu.H2O4S/c2*1-5(8)4-7-3-2-6;;1-5(2,3)4/h2*5,7-8H,2-4,6H2,1H3;;(H2,1,2,3,4)/q;;+2;/p-2','InChIKey=ZQFAWYHETABPLO-UHFFFAOYSA-L','CC1CN2CCN[Cu+2]234(NCCN3CC(C)O4)O1.O=S(=O)([O-])[O-]','1'),
	(150098,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a6) connected atoms =[ O N N N N O ]','C12H32CuN4O8S',456.0128,NULL,'DA633670B000A594-FICuS-01-3A','DA633670B000A594-FICTS-01-19','B92AF6F23D8D0813-uuuuu-01-17','InChI=1S/2C6H16N2O2.Cu.H2O4S/c2*9-5-3-7-1-2-8-4-6-10;;1-5(2,3)4/h2*7-10H,1-6H2;;(H2,1,2,3,4)/q;;+2;/p-2','InChIKey=KRZGSVIWSZJFRF-UHFFFAOYSA-L','O=S(=O)([O-])[O-].OCCN1CCN2CCO[Cu+2]1234OCCN3CCN4CCO',NULL),
	(150099,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a5) connected atoms =[ O N N N N O ]','C8H24CuN5O5',333.8541,NULL,'4AB8E5B470F31B2D-FICuS-01-6F','4AB8E5B470F31B2D-FICTS-01-4E','76792C3047DCD0E9-uuuuu-01-0F','InChI=1S/2C4H12N2O.Cu.NO3/c2*5-1-2-6-3-4-7;;2-1(3)4/h2*6-7H,1-5H2;;/q;;+2;-1','InChIKey=RBYIMGRZNDWUNL-UHFFFAOYSA-N','C1CN2CCO[Cu+2]234(N1)NCCN3CCO4.O=[N+]([O-])[O-]',NULL),
	(150100,2,0,NULL,'No Comparision - Unparameterized Atom - Cu(a5) connected atoms =[ O N N N N O ]','C10H28CuN5O5',361.9077,NULL,'0EB141C5F7A27A7F-FICuS-01-71','0EB141C5F7A27A7F-FICTS-01-50','B1E652DBA92F73BC-uuuuu-01-32','InChI=1S/2C5H14N2O.Cu.NO3/c2*1-5(8)4-7-3-2-6;;2-1(3)4/h2*5,7-8H,2-4,6H2,1H3;;/q;;+2;-1','InChIKey=ZBAJTPQPEFEBRT-UHFFFAOYSA-N','CC1CN2CCN[Cu+2]234(NCCN3CC(C)O4)O1.O=[N+]([O-])[O-]','1'),
	(150101,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a5) connected atoms =[ O N N N N O ]','C12H32CuN5O7',421.9601,NULL,'4F4C328347BF6500-FICuS-01-46','4F4C328347BF6500-FICTS-01-25','B92AF6F23D8D0813-uuuuu-01-17','InChI=1S/2C6H16N2O2.Cu.NO3/c2*9-5-3-7-1-2-8-4-6-10;;2-1(3)4/h2*7-10H,1-6H2;;/q;;+2;-1','InChIKey=ZAUQOVLPCDEYRG-UHFFFAOYSA-N','O=[N+]([O-])[O-].OCCN1CCN2CCO[Cu+2]1234OCCN3CCN4CCO',NULL),
	(150102,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H16N2O2 in C12H32N4O4Zn.2Cl','C12H32ClN4O4Zn',397.2422,'(Diethanolethylenediamine)2Zn, 2Cl\nZinc(2+), bis[2,2\'-(1,2-ethanediyldiimino)bis[ethanol]]-, dichloride','7CAD72095BB8E4A5-FICuS-01-78','7CAD72095BB8E4A5-FICTS-01-57','FD39A4ED8C372653-uuuuu-01-1F','InChI=1S/2C6H16N2O2.ClH.Zn/c2*7-5(1-2-9)3-6(8)4-10;;/h2*5-6,9-10H,1-4,7-8H2;1H;/q;;;+2/p-1','InChIKey=VMASQOMSBQELOF-UHFFFAOYSA-M','NC(CO)CC(N)CCO.NC(CO)CC(N)CCO.[Cl-].[Zn+2]','1'),
	(150103,0,0,NULL,'No Comparision - Unparameterized Atom - Ni(a6) connected atoms =[ O N N N N O ]','C8H24ClN4NiO6',366.4472,NULL,'363AF185F74D70E2-FICuS-01-5B','363AF185F74D70E2-FICTS-01-3A','76792C3047DCD0E9-uuuuu-01-0F','InChI=1S/2C4H12N2O.ClHO4.Ni/c2*5-1-2-6-3-4-7;2-1(3,4)5;/h2*6-7H,1-5H2;(H,2,3,4,5);/q;;;+2/p-1','InChIKey=QMNXNTPINLTBJK-UHFFFAOYSA-M','C1CN2CCO[Ni+2]234(N1)NCCN3CCO4.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(150104,2,0,NULL,'No Comparision - Unparameterized Atom - Ni(a6) connected atoms =[ O N N N N O ]','C10H28ClN4NiO6',394.5008,NULL,'621830F39B8CEE83-FICuS-01-5F','621830F39B8CEE83-FICTS-01-3E','B1E652DBA92F73BC-uuuuu-01-32','InChI=1S/2C5H14N2O.ClHO4.Ni/c2*1-5(8)4-7-3-2-6;2-1(3,4)5;/h2*5,7-8H,2-4,6H2,1H3;(H,2,3,4,5);/q;;;+2/p-1','InChIKey=BQWJAELBHTWVET-UHFFFAOYSA-M','CC1CN2CCN[Ni+2]234(NCCN3CC(C)O4)O1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(150105,0,0,NULL,'No Comparision - Unparameterized Atom - Ni(a6) connected atoms =[ O N N N N O ]','C12H32ClN4NiO8',454.5532,NULL,'96DEF7FC7C4978FE-FICuS-01-A6','96DEF7FC7C4978FE-FICTS-01-85','B92AF6F23D8D0813-uuuuu-01-17','InChI=1S/2C6H16N2O2.ClHO4.Ni/c2*9-5-3-7-1-2-8-4-6-10;2-1(3,4)5;/h2*7-10H,1-6H2;(H,2,3,4,5);/q;;;+2/p-1','InChIKey=HQTAEXOAZTYDMI-UHFFFAOYSA-M','OCCN1CCN2CCO[Ni+2]1234OCCN3CCN4CCO.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(150106,0,0,NULL,'No Comparision - Unparameterized Atom - Ni(a6) connected atoms =[ O N N N N O ]','C12H32N4NiO8S',451.1602,NULL,'C54AAB50747CBC4C-FICuS-01-7D','C54AAB50747CBC4C-FICTS-01-5C','B92AF6F23D8D0813-uuuuu-01-17','InChI=1S/2C6H16N2O2.Ni.H2O4S/c2*9-5-3-7-1-2-8-4-6-10;;1-5(2,3)4/h2*7-10H,1-6H2;;(H2,1,2,3,4)/q;;+2;/p-2','InChIKey=LNBKJBNLIITWAJ-UHFFFAOYSA-L','O=S(=O)([O-])[O-].OCCN1CCN2CCO[Ni+2]1234OCCN3CCN4CCO',NULL),
	(150107,0,0,NULL,'No Comparision - Unparameterized Atom - Ni(a5) connected atoms =[ O N N N N O ]','C8H24N5NiO5',329.0015,NULL,'F081A9DA08C774C4-FICuS-01-69','F081A9DA08C774C4-FICTS-01-48','76792C3047DCD0E9-uuuuu-01-0F','InChI=1S/2C4H12N2O.NO3.Ni/c2*5-1-2-6-3-4-7;2-1(3)4;/h2*6-7H,1-5H2;;/q;;-1;+2','InChIKey=WTBJTIWVDXVYBO-UHFFFAOYSA-N','C1CN2CCO[Ni+2]234(N1)NCCN3CCO4.O=[N+]([O-])[O-]',NULL),
	(150108,2,0,NULL,'No Comparision - Unparameterized Atom - Ni(a5) connected atoms =[ O N N N N O ]','C10H28N5NiO5',357.0551,NULL,'A4A368AC6406EAA5-FICuS-01-6E','A4A368AC6406EAA5-FICTS-01-4D','B1E652DBA92F73BC-uuuuu-01-32','InChI=1S/2C5H14N2O.NO3.Ni/c2*1-5(8)4-7-3-2-6;2-1(3)4;/h2*5,7-8H,2-4,6H2,1H3;;/q;;-1;+2','InChIKey=UGMSQAXGHXCHSK-UHFFFAOYSA-N','CC1CN2CCN[Ni+2]234(NCCN3CC(C)O4)O1.O=[N+]([O-])[O-]','1'),
	(150109,0,0,NULL,'No Comparision - Unparameterized Atom - Ni(a5) connected atoms =[ O N N N N O ]','C12H32N5NiO7',417.1075,NULL,'5065AFA383C37CD8-FICuS-01-69','5065AFA383C37CD8-FICTS-01-48','B92AF6F23D8D0813-uuuuu-01-17','InChI=1S/2C6H16N2O2.NO3.Ni/c2*9-5-3-7-1-2-8-4-6-10;2-1(3)4;/h2*7-10H,1-6H2;;/q;;-1;+2','InChIKey=VKCAGOJLNBPFCW-UHFFFAOYSA-N','O=[N+]([O-])[O-].OCCN1CCN2CCO[Ni+2]1234OCCN3CCN4CCO',NULL),
	(150110,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a5) connected atoms =[ O N N N N O ]','C12H32CoN5O7',417.3473,NULL,'6098677BEC694D66-FICuS-01-5F','6098677BEC694D66-FICTS-01-3E','B92AF6F23D8D0813-uuuuu-01-17','InChI=1S/2C6H16N2O2.Co.NO3/c2*9-5-3-7-1-2-8-4-6-10;;2-1(3)4/h2*7-10H,1-6H2;;/q;;+2;-1','InChIKey=MLZNRVDDYHWZOB-UHFFFAOYSA-N','O=[N+]([O-])[O-].OCCN1CCN2CCO[Co+2]1234OCCN3CCN4CCO',NULL),
	(150111,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H32N2O4 in C14H32CoN2O4.2Cl','C14H32ClCoN2O4',386.804,'(2-Propanol)4ethylenediamineCo,2Cl\nCobalt(2+), [1,1\',1\'\',1\'\'\'-(1,2-ethanediyldinitrilo)tetrakis[2-propanol]]-, dichloride','135AD5CB6435A6AD-FICuS-01-6D','135AD5CB6435A6AD-FICTS-01-4C','978EDDEB2777863C-uuuuu-01-2D','InChI=1S/C14H32N2O4.ClH.Co/c1-11(17)7-15(8-12(2)18)5-6-16(9-13(3)19)10-14(4)20;;/h11-14,17-20H,5-10H2,1-4H3;1H;/q;;+2/p-1','InChIKey=AXZSHNWQYZTSHE-UHFFFAOYSA-M','CC(O)CN(CCN(CC(C)O)CC(C)O)CC(C)O.[Cl-].[Co+2]','1'),
	(150112,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H32N2O4 in C14H32N2O4Zn.2Cl','C14H32ClN2O4Zn',393.2508,'(2-Propanol)4ethylenediamineZnCl2\nZinc(2+), [1,1\',1\'\',1\'\'\'-(1,2-ethanediyldinitrilo)tetrakis[2-propanol]]-, dichloride','EC6942D4E896086D-FICuS-01-6A','EC6942D4E896086D-FICTS-01-49','978EDDEB2777863C-uuuuu-01-2D','InChI=1S/C14H32N2O4.ClH.Zn/c1-11(17)7-15(8-12(2)18)5-6-16(9-13(3)19)10-14(4)20;;/h11-14,17-20H,5-10H2,1-4H3;1H;/q;;+2/p-1','InChIKey=WFGXZJVIWJPQLA-UHFFFAOYSA-M','CC(O)CN(CCN(CC(C)O)CC(C)O)CC(C)O.[Cl-].[Zn+2]','1'),
	(150113,0,0,NULL,'Consistent with Molecular Formula','C18Cl12CrO6',789.6264,NULL,'F5C099F35D476E8F-FICuS-01-7D','F5C099F35D476E8F-FICTS-01-5C','F4ECA1A67C94BE46-uuuuu-01-39','InChI=1S/3C6H2Cl4O2.Cr/c3*7-1-2(8)4(10)6(12)5(11)3(1)9;/h3*11-12H;/q;;;+6/p-6','InChIKey=PUHAAJALXNBWRX-UHFFFAOYSA-H','Clc1c(Cl)c(Cl)c2c(c1Cl)O[Cr]13(O2)(Oc2c(Cl)c(Cl)c(Cl)c(Cl)c2O1)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1O3',NULL),
	(150114,0,0,'53764-50-4','No Comparision - Unparameterized Atom - Mo(a22) connected atoms =[ O O O O O O ]','C36Cl24Mo2O12',1667.1808,NULL,'F9DDF2F05BF37BEE-FICuS-01-AF','F9DDF2F05BF37BEE-FICTS-01-8E','F4ECA1A67C94BE46-uuuuu-01-39','InChI=1S/6C6H2Cl4O2.2Mo/c6*7-1-2(8)4(10)6(12)5(11)3(1)9;;/h6*11-12H;;/q;;;;;;2*+6/p-12','InChIKey=PSBDDDZERXTYNG-UHFFFAOYSA-B','Clc1c(Cl)c(Cl)c2c(c1Cl)O[Mo]13(O2)(Oc2c(Cl)c(Cl)c(Cl)c(Cl)c2O1)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1O[Mo]12(Oc4c(Cl)c(Cl)c(Cl)c(Cl)c4O1)(Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1O2)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1O3',NULL),
	(150115,0,0,'54162-26-4','No Comparision - Unparameterized Atom - W(a23) connected atoms =[ O O O O O O ]','C36Cl24O12W2',1842.9608,NULL,'2AFB6D7CB324F753-FICuS-01-76','2AFB6D7CB324F753-FICTS-01-55','F4ECA1A67C94BE46-uuuuu-01-39','InChI=1S/6C6H2Cl4O2.2W/c6*7-1-2(8)4(10)6(12)5(11)3(1)9;;/h6*11-12H;;/q;;;;;;2*+6/p-12','InChIKey=HSKFJDVPBZJXNC-UHFFFAOYSA-B','Clc1c(Cl)c(Cl)c2c(c1Cl)O[W]13(O2)(Oc2c(Cl)c(Cl)c(Cl)c(Cl)c2O1)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1O[W]12(Oc4c(Cl)c(Cl)c(Cl)c(Cl)c4O1)(Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1O2)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1O3',NULL),
	(150116,0,0,'19404-18-3','Consistent with Molecular Formula','C9H7ClS',182.6673,NULL,'82874576818F1768-FICuS-01-33','82874576818F1768-FICTS-01-12','82874576818F1768-uuuuu-01-E2','InChI=1S/C9H7ClS/c1-6-5-11-9-3-2-7(10)4-8(6)9/h2-5H,1H3','InChIKey=UWDQVEPXORTQFO-UHFFFAOYSA-N','Cc1csc2ccc(Cl)cc12',NULL),
	(150117,0,0,'59661-48-2','Consistent with Molecular Formula','C16H12ClN3',281.7439,NULL,'0437116AEE9D25CD-FICuS-01-63','0437116AEE9D25CD-FICTS-01-42','0437116AEE9D25CD-uuuuu-01-12','InChI=1S/C16H12ClN3/c1-10-6-11(2)19-16-15(10)12(8-18)9-20(16)14-5-3-4-13(17)7-14/h3-7,9H,1-2H3','InChIKey=DCOMJSBXBDFKPP-UHFFFAOYSA-N','Cc1cc(C)c2c(C#N)cn(-c3cccc(Cl)c3)c2n1',NULL),
	(150118,0,0,'59661-49-3','Consistent with Molecular Formula','C16H12ClN3',281.7439,NULL,'0B03B09B89A1B62B-FICuS-01-58','0B03B09B89A1B62B-FICTS-01-37','0B03B09B89A1B62B-uuuuu-01-07','InChI=1S/C16H12ClN3/c1-10-7-11(2)19-16-15(10)12(8-18)9-20(16)14-5-3-13(17)4-6-14/h3-7,9H,1-2H3','InChIKey=YNVXQCGWTYWTTR-UHFFFAOYSA-N','Cc1cc(C)c2c(C#N)cn(-c3ccc(Cl)cc3)c2n1',NULL),
	(150119,0,0,'59661-46-0','Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'0568C08FEC0EDED4-FICuS-01-89','0568C08FEC0EDED4-FICTS-01-68','0568C08FEC0EDED4-uuuuu-01-38','InChI=1S/C17H15N3O/c1-11-7-12(2)19-17-16(11)13(9-18)10-20(17)14-5-4-6-15(8-14)21-3/h4-8,10H,1-3H3','InChIKey=YQFVQUKCLMSSHT-UHFFFAOYSA-N','COc1cccc(-n2cc(C#N)c3c(C)cc(C)nc32)c1',NULL),
	(150120,0,0,'59661-62-0','Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'8D31D235AAB7F228-FICuS-01-62','4626D4174B777ECA-FICTS-01-3C','8D31D235AAB7F228-uuuuu-01-11','InChI=1S/C15H17N3O/c1-10-7-13(19)17-15-14(10)11(8-16)9-18(15)12-5-3-2-4-6-12/h7,9,12H,2-6H2,1H3,(H,17,19)','InChIKey=GSRIWNSWGSPUBC-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c1c(C#N)cn2C1CCCCC1',NULL),
	(150121,0,0,'59661-51-7','Consistent with Molecular Formula','C12H7N3O',209.2068,NULL,'FCB792066C30DEB9-FICuS-01-7A','FCB792066C30DEB9-FICTS-01-59','FCB792066C30DEB9-uuuuu-01-29','InChI=1S/C12H7N3O/c13-6-8-5-11-14-12(16)9-3-1-2-4-10(9)15(11)7-8/h1-5,7H,(H,14,16)','InChIKey=KPRQXKFHDYCNSZ-UHFFFAOYSA-N','N#Cc1cc2[nH]c(=O)c3ccccc3n2c1',NULL),
	(150122,0,0,'59661-64-2','Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'8E8F29339D5EBD74-FICuS-01-7B','2952A6703AB53AB8-FICTS-01-2F','8E8F29339D5EBD74-uuuuu-01-2A','InChI=1S/C14H15N3O2/c15-7-9-8-17(10-4-2-1-3-5-10)14-13(9)11(18)6-12(19)16-14/h6,8,10H,1-5H2,(H2,16,18,19)','InChIKey=LAKDWZZBNJVJEA-UHFFFAOYSA-N','N#Cc1cn(C2CCCCC2)c2[nH]c(O)cc(=O)c12',NULL),
	(150123,0,0,'59661-59-5','Consistent with Molecular Formula','C14H15N3',225.2926,NULL,'2D1BC51E32C0A8AE-FICuS-01-75','2D1BC51E32C0A8AE-FICTS-01-54','2D1BC51E32C0A8AE-uuuuu-01-24','InChI=1S/C14H15N3/c15-9-11-10-17(12-5-2-1-3-6-12)14-13(11)7-4-8-16-14/h4,7-8,10,12H,1-3,5-6H2','InChIKey=HTRDCORNPBXKJL-UHFFFAOYSA-N','N#Cc1cn(C2CCCCC2)c2ncccc12',NULL),
	(150124,0,0,'37003-05-7','No Comparision - Unparameterized Atom - Sb(a5) connected atoms =[ C C C ]','C24H15Sb',425.1325,'Stibine, tris(phenylethynyl)-','C875021F29DCE953-FICuS-01-5F','C875021F29DCE953-FICTS-01-3E','6107F87338990CE7-uuuuu-01-F8','InChI=1S/3C8H5.Sb/c3*1-2-8-6-4-3-5-7-8;/h3*3-7H;','InChIKey=FTCAEPKFCZFARA-UHFFFAOYSA-N','C(#C[Sb](C#Cc1ccccc1)C#Cc1ccccc1)c1ccccc1',NULL),
	(150125,0,0,'21890-32-4','Consistent with Molecular Formula','C32H20Sn',523.2,NULL,'ADE11BEEE333E552-FICuS-01-7E','ADE11BEEE333E552-FICTS-01-5D','ADE11BEEE333E552-uuuuu-01-2D','InChI=1S/4C8H5.Sn/c4*1-2-8-6-4-3-5-7-8;/h4*3-7H;','InChIKey=ZIYJKZZZQPINDO-UHFFFAOYSA-N','C(#C[Sn](C#Cc1ccccc1)(C#Cc1ccccc1)C#Cc1ccccc1)c1ccccc1',NULL),
	(150126,0,0,'31398-96-6','Consistent with Molecular Formula','C24H15OP',350.3557,NULL,'EF17F00BF8E3AC39-FICuS-01-88','EF17F00BF8E3AC39-FICTS-01-67','EF17F00BF8E3AC39-uuuuu-01-37','InChI=1S/C24H15OP/c25-26(19-16-22-10-4-1-5-11-22,20-17-23-12-6-2-7-13-23)21-18-24-14-8-3-9-15-24/h1-15H','InChIKey=ZNWZRZCSUFCGFD-UHFFFAOYSA-N','O=P(C#Cc1ccccc1)(C#Cc1ccccc1)C#Cc1ccccc1',NULL),
	(150127,0,0,'2025-12-9','Consistent with Molecular Formula','C24H15PS',366.4163,NULL,'4E4650DD9896313E-FICuS-01-53','4E4650DD9896313E-FICTS-01-32','4E4650DD9896313E-uuuuu-01-02','InChI=1S/C24H15PS/c26-25(19-16-22-10-4-1-5-11-22,20-17-23-12-6-2-7-13-23)21-18-24-14-8-3-9-15-24/h1-15H','InChIKey=KFKOLXMWOAXDGJ-UHFFFAOYSA-N','S=P(C#Cc1ccccc1)(C#Cc1ccccc1)C#Cc1ccccc1',NULL),
	(150128,0,0,'27258-72-6','No Comparision - Unparameterized Atom - Se(a6) connected atoms =[ P ]','C24H15PSe',413.3163,NULL,'0180E6FB61C1931E-FICuS-01-50','0180E6FB61C1931E-FICTS-01-2F','0180E6FB61C1931E-uuuuu-01-FF','InChI=1S/C24H15PSe/c26-25(19-16-22-10-4-1-5-11-22,20-17-23-12-6-2-7-13-23)21-18-24-14-8-3-9-15-24/h1-15H','InChIKey=YXGANPCRYYLZOY-UHFFFAOYSA-N','[Se]=P(C#Cc1ccccc1)(C#Cc1ccccc1)C#Cc1ccccc1',NULL),
	(150129,0,0,'4319-05-5','Consistent with Molecular Formula','C27H21P',376.4367,NULL,'7C4F44C1793372D1-FICuS-01-4B','7C4F44C1793372D1-FICTS-01-2A','7C4F44C1793372D1-uuuuu-01-FA','InChI=1S/C27H21P/c1-22-4-10-25(11-5-22)16-19-28(20-17-26-12-6-23(2)7-13-26)21-18-27-14-8-24(3)9-15-27/h4-15H,1-3H3','InChIKey=ZISICEYPDMMMQJ-UHFFFAOYSA-N','Cc1ccc(C#CP(C#Cc2ccc(C)cc2)C#Cc2ccc(C)cc2)cc1',NULL),
	(150130,0,0,NULL,'Consistent with Molecular Formula','C24H12Cl3P',437.6916,NULL,'F0029E9B76E78BCE-FICuS-01-83','F0029E9B76E78BCE-FICTS-01-62','F0029E9B76E78BCE-uuuuu-01-32','InChI=1S/C24H12Cl3P/c25-22-7-1-19(2-8-22)13-16-28(17-14-20-3-9-23(26)10-4-20)18-15-21-5-11-24(27)12-6-21/h1-12H','InChIKey=VGHSROXTXOQORX-UHFFFAOYSA-N','Clc1ccc(C#CP(C#Cc2ccc(Cl)cc2)C#Cc2ccc(Cl)cc2)cc1',NULL),
	(150131,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C C ]','C16H8HgN2O4',492.8402,NULL,'BF08464E6BDB2BB4-FICuS-01-82','BF08464E6BDB2BB4-FICTS-01-61','BF08464E6BDB2BB4-uuuuu-01-31','InChI=1S/2C8H4NO2.Hg/c2*1-2-7-3-5-8(6-4-7)9(10)11;/h2*3-6H;','InChIKey=JYIBSCRXDQAYRR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C#C[Hg]C#Cc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(150132,1,0,'56527-31-2','Consistent with Molecular Formula','C19H19N7O5S',457.463,NULL,'9FDCAC44B02762BB-FICuS-01-80','9FDCAC44B02762BB-FICTS-01-5F','9FDCAC44B02762BB-uuuuu-01-2F','InChI=1S/C19H19N7O5S/c20-15-14-16(26-19(21)25-15)22-7-10(23-14)8-32-11-3-1-9(2-4-11)17(29)24-12(18(30)31)5-6-13(27)28/h1-4,7,12H,5-6,8H2,(H,24,29)(H,27,28)(H,30,31)(H4,20,21,22,25,26)','InChIKey=HLKMUFLREZOGEC-UHFFFAOYSA-N','Nc1nc(N)c2nc(CSc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(150133,0,0,'17998-91-3','Consistent with Molecular Formula','C11H14O4Si',238.3152,'Phenylmethyldiacetoxysilane\nMethylphenyldiacetoxysilane\nSilanediol, methylphenyl-, diacetate\nSilanediol, methylphenyl-, diacetate','21B9746977E1B6F3-FICuS-01-54','21B9746977E1B6F3-FICTS-01-33','21B9746977E1B6F3-uuuuu-01-03','InChI=1S/C11H14O4Si/c1-9(12)14-16(3,15-10(2)13)11-7-5-4-6-8-11/h4-8H,1-3H3','InChIKey=AWFOOUAPWFZKQK-UHFFFAOYSA-N','CC(=O)O[Si](C)(OC(C)=O)c1ccccc1',NULL),
	(150134,0,0,'27283-22-3','Consistent with Molecular Formula','C23H15N3O3',381.3898,NULL,'FDCAD65E5631CF91-FICuS-01-8B','FDCAD65E5631CF91-FICTS-01-6A','FDCAD65E5631CF91-uuuuu-01-3A','InChI=1S/C23H15N3O3/c27-21-24-22(28)26(20-14-6-10-16-8-2-4-12-18(16)20)23(29)25(21)19-13-5-9-15-7-1-3-11-17(15)19/h1-14H,(H,24,27,28)','InChIKey=SRLJIPFBABMNEY-UHFFFAOYSA-N','O=c1[nH]c(=O)n(-c2cccc3ccccc23)c(=O)n1-c1cccc2ccccc12',NULL),
	(150135,0,0,'51305-67-0','Consistent with Molecular Formula','C11H7Cl2NS',256.149,NULL,'2CC16C0D74694F14-FICuS-01-56','2CC16C0D74694F14-FICTS-01-35','2CC16C0D74694F14-uuuuu-01-05','InChI=1S/C11H7Cl2NS/c12-10-4-3-8(6-11(10)13)14-7-9-2-1-5-15-9/h1-7H','InChIKey=JTCHIHMXQKRIMK-UHFFFAOYSA-N','Clc1ccc(/N=C/c2cccs2)cc1Cl',NULL),
	(150136,0,0,'51305-80-7','Consistent with Molecular Formula','C11H8FNS',205.2493,NULL,'93A1289788FC2DE3-FICuS-01-66','93A1289788FC2DE3-FICTS-01-45','93A1289788FC2DE3-uuuuu-01-15','InChI=1S/C11H8FNS/c12-9-3-5-10(6-4-9)13-8-11-2-1-7-14-11/h1-8H','InChIKey=XNLBJIUTCRYNKB-UHFFFAOYSA-N','Fc1ccc(/N=C/c2cccs2)cc1',NULL),
	(150137,0,0,'13533-31-8','Consistent with Molecular Formula','C11H8ClNS',221.7039,NULL,'F16C5D0635AA9E5A-FICuS-01-74','F16C5D0635AA9E5A-FICTS-01-53','F16C5D0635AA9E5A-uuuuu-01-23','InChI=1S/C11H8ClNS/c12-9-3-5-10(6-4-9)13-8-11-2-1-7-14-11/h1-8H','InChIKey=SEJGFKXSPGDMJQ-UHFFFAOYSA-N','Clc1ccc(/N=C/c2cccs2)cc1',NULL),
	(150138,0,0,'81336-01-8','Consistent with Molecular Formula','C11H7Cl2NS',256.149,NULL,'8C7098A6007B634D-FICuS-01-4B','8C7098A6007B634D-FICTS-01-2A','8C7098A6007B634D-uuuuu-01-FA','InChI=1S/C11H7Cl2NS/c12-8-3-4-11(10(13)6-8)14-7-9-2-1-5-15-9/h1-7H','InChIKey=APRAPDOMLVHJPR-UHFFFAOYSA-N','Clc1ccc(/N=C/c2cccs2)c(Cl)c1',NULL),
	(150139,0,0,'18210-01-0','Consistent with Molecular Formula','C11H9NOS',203.2582,NULL,'253473389BA65436-FICuS-01-2E','253473389BA65436-FICTS-01-0D','253473389BA65436-uuuuu-01-DD','InChI=1S/C11H9NOS/c13-10-5-3-9(4-6-10)12-8-11-2-1-7-14-11/h1-8,13H','InChIKey=RVEBRJUUQOSBNV-UHFFFAOYSA-N','Oc1ccc(/N=C/c2cccs2)cc1',NULL),
	(150140,0,0,'57280-84-9','Consistent with Molecular Formula','C12H10ClNS',235.7307,NULL,'4BD28833DD320E24-FICuS-01-51','4BD28833DD320E24-FICTS-01-30','4BD28833DD320E24-uuuuu-01-00','InChI=1S/C12H10ClNS/c1-9-4-5-10(13)7-12(9)14-8-11-3-2-6-15-11/h2-8H,1H3','InChIKey=MRKCAMROVSYVMP-UHFFFAOYSA-N','Cc1ccc(Cl)cc1/N=C/c1cccs1',NULL),
	(150141,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNS',235.7307,NULL,'6AB7B7A4B7B3A8F5-FICuS-01-87','6AB7B7A4B7B3A8F5-FICTS-01-66','6AB7B7A4B7B3A8F5-uuuuu-01-36','InChI=1S/C12H10ClNS/c1-9-4-5-10(7-12(9)13)14-8-11-3-2-6-15-11/h2-8H,1H3','InChIKey=CPMBSPLTIXTNPV-UHFFFAOYSA-N','Cc1ccc(/N=C/c2cccs2)cc1Cl',NULL),
	(150142,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNS',235.7307,NULL,'FDE77CE4C85393C5-FICuS-01-87','FDE77CE4C85393C5-FICTS-01-66','FDE77CE4C85393C5-uuuuu-01-36','InChI=1S/C12H10ClNS/c1-9-11(13)5-2-6-12(9)14-8-10-4-3-7-15-10/h2-8H,1H3','InChIKey=UYDAJRXNPWWUJI-UHFFFAOYSA-N','Cc1c(Cl)cccc1/N=C/c1cccs1',NULL),
	(150143,5,0,'4773-96-0','Consistent with Molecular Formula','C19H18O11',422.3446,'9H-Xanthen-9-one, 2-.beta.-D-glucopyranosyl-1,3,6,7-tetrahydroxy-','8C46905A2AB28D1F-FICuS-01-65','8C46905A2AB28D1F-FICTS-01-44','8C46905A2AB28D1F-uuuuu-01-14','InChI=1S/C19H18O11/c20-4-11-15(25)17(27)18(28)19(30-11)12-8(23)3-10-13(16(12)26)14(24)5-1-6(21)7(22)2-9(5)29-10/h1-3,11,15,17-23,25-28H,4H2','InChIKey=AEDDIBAIWPIIBD-UHFFFAOYSA-N','O=c1c2cc(O)c(O)cc2oc2cc(O)c(C3OC(CO)C(O)C(O)C3O)c(O)c12','1'),
	(150144,1,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O2',282.7693,NULL,'F9E4ADCFE140FF03-FICuS-01-96','F9E4ADCFE140FF03-FICTS-01-75','DB91FE657DD2D5A5-uuuuu-01-3C','InChI=1S/C14H18N2O2.ClH/c1-16(2,3)13(14(17)18)8-10-9-15-12-7-5-4-6-11(10)12;/h4-7,9,13,15H,8H2,1-3H3;1H','InChIKey=NZXZRRFENSICAK-UHFFFAOYSA-N','C[N+](C)(C)C(Cc1c[nH]c2ccccc12)C(=O)O.[Cl-]','1'),
	(150145,4,0,'55781-71-0','Consistent with Molecular Formula','C9H14N4O5',258.2334,NULL,'563438CEF819EC20-FICuS-01-5E','563438CEF819EC20-FICTS-01-3D','563438CEF819EC20-uuuuu-01-0D','InChI=1S/C9H14N4O5/c10-7-4(8(11)17)12-2-13(7)9-6(16)5(15)3(14)1-18-9/h2-3,5-6,9,14-16H,1,10H2,(H2,11,17)','InChIKey=RRAQCTKVCIHPDX-UHFFFAOYSA-N','NC(=O)c1ncn(C2OCC(O)C(O)C2O)c1N','1'),
	(150146,4,0,'55781-70-9','Consistent with Molecular Formula','C9H14N4O5',258.2334,NULL,'563438CEF819EC20-FICuS-01-5E','563438CEF819EC20-FICTS-01-3D','563438CEF819EC20-uuuuu-01-0D','InChI=1S/C9H14N4O5/c10-7-4(8(11)17)12-2-13(7)9-6(16)5(15)3(14)1-18-9/h2-3,5-6,9,14-16H,1,10H2,(H2,11,17)','InChIKey=RRAQCTKVCIHPDX-UHFFFAOYSA-N','NC(=O)c1ncn(C2OCC(O)C(O)C2O)c1N','1'),
	(150147,0,0,'6234-96-4','Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'B8A766AC6521E74E-FICuS-01-6C','B8A766AC6521E74E-FICTS-01-4B','B8A766AC6521E74E-uuuuu-01-1B','InChI=1S/C19H16N2/c1-13(2)19(14(11-20)12-21)17-9-5-3-7-15(17)16-8-4-6-10-18(16)19/h3-10,13-14H,1-2H3','InChIKey=HDCGKHSIDLXASB-UHFFFAOYSA-N','CC(C)C1(C(C#N)C#N)c2ccccc2-c2ccccc21',NULL),
	(150148,0,0,NULL,'Consistent with Molecular Formula','C20H18N2',286.3756,NULL,'8FD1D9550A9A4523-FICuS-01-5A','8FD1D9550A9A4523-FICTS-01-39','8FD1D9550A9A4523-uuuuu-01-09','InChI=1S/C20H18N2/c1-2-3-12-20(15(13-21)14-22)18-10-6-4-8-16(18)17-9-5-7-11-19(17)20/h4-11,15H,2-3,12H2,1H3','InChIKey=AYYNPGGIEORGBQ-UHFFFAOYSA-N','CCCCC1(C(C#N)C#N)c2ccccc2-c2ccccc21',NULL),
	(150149,0,0,'52962-55-7','Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'BD0D8BAD1D584E56-FICuS-01-86','BD0D8BAD1D584E56-FICTS-01-65','BD0D8BAD1D584E56-uuuuu-01-35','InChI=1S/C20H18N2O/c1-2-3-12-20(15(13-21)14-22)16-8-4-6-10-18(16)23-19-11-7-5-9-17(19)20/h4-11,15H,2-3,12H2,1H3','InChIKey=ZYFRRLFHSDLDFK-UHFFFAOYSA-N','CCCCC1(C(C#N)C#N)c2ccccc2Oc2ccccc21',NULL),
	(150150,0,0,'52962-56-8','Consistent with Molecular Formula','C17H12N2S',276.3552,NULL,'714A00669784C3C5-FICuS-01-3A','714A00669784C3C5-FICTS-01-19','714A00669784C3C5-uuuuu-01-E9','InChI=1S/C17H12N2S/c1-17(12(10-18)11-19)13-6-2-4-8-15(13)20-16-9-5-3-7-14(16)17/h2-9,12H,1H3','InChIKey=DCQBCPWMXVZSMK-UHFFFAOYSA-N','CC1(C(C#N)C#N)c2ccccc2Sc2ccccc21',NULL),
	(150151,0,0,'52962-57-9','Consistent with Molecular Formula','C18H14N2S',290.382,NULL,'20F4818F4C5EC4F5-FICuS-01-6D','20F4818F4C5EC4F5-FICTS-01-4C','20F4818F4C5EC4F5-uuuuu-01-1C','InChI=1S/C18H14N2S/c1-2-18(13(11-19)12-20)14-7-3-5-9-16(14)21-17-10-6-4-8-15(17)18/h3-10,13H,2H2,1H3','InChIKey=OGHHRZRFGCGKGJ-UHFFFAOYSA-N','CCC1(C(C#N)C#N)c2ccccc2Sc2ccccc21',NULL),
	(150152,0,0,'53036-40-1','Consistent with Molecular Formula','C19H16N2S',304.4088,NULL,'E5FA2B0125AA12EE-FICuS-01-73','E5FA2B0125AA12EE-FICTS-01-52','E5FA2B0125AA12EE-uuuuu-01-22','InChI=1S/C19H16N2S/c1-13(2)19(14(11-20)12-21)15-7-3-5-9-17(15)22-18-10-6-4-8-16(18)19/h3-10,13-14H,1-2H3','InChIKey=XGZULRNFXPZODR-UHFFFAOYSA-N','CC(C)C1(C(C#N)C#N)c2ccccc2Sc2ccccc21',NULL),
	(150153,0,0,'52962-54-6','Consistent with Molecular Formula','C20H18N2S',318.4356,NULL,'1E89BF4ADBAC35E6-FICuS-01-98','1E89BF4ADBAC35E6-FICTS-01-77','1E89BF4ADBAC35E6-uuuuu-01-47','InChI=1S/C20H18N2S/c1-2-3-12-20(15(13-21)14-22)16-8-4-6-10-18(16)23-19-11-7-5-9-17(19)20/h4-11,15H,2-3,12H2,1H3','InChIKey=VNGDQIZKSLJWKD-UHFFFAOYSA-N','CCCCC1(C(C#N)C#N)c2ccccc2Sc2ccccc21',NULL),
	(150154,1,0,'52962-62-6','Consistent with Molecular Formula','C16H14N2',234.3,NULL,'A5BFAF72099E9058-FICuS-01-72','A5BFAF72099E9058-FICTS-01-51','A5BFAF72099E9058-uuuuu-01-21','InChI=1S/C16H14N2/c1-2-14(13(10-17)11-18)16-9-5-7-12-6-3-4-8-15(12)16/h3-9,13-14H,2H2,1H3','InChIKey=BJDYETOYCRCHDD-UHFFFAOYSA-N','CCC(c1cccc2ccccc12)C(C#N)C#N','1'),
	(150155,1,0,'52962-65-9','Consistent with Molecular Formula','C20H14N2',282.344,NULL,'3827AE9CF34662B4-FICuS-01-5E','3827AE9CF34662B4-FICTS-01-3D','3827AE9CF34662B4-uuuuu-01-0D','InChI=1S/C20H14N2/c21-13-17(14-22)20(16-8-2-1-3-9-16)19-12-6-10-15-7-4-5-11-18(15)19/h1-12,17,20H','InChIKey=GIHZAEYFKLGPDY-UHFFFAOYSA-N','N#CC(C#N)C(c1ccccc1)c1cccc2ccccc12','1'),
	(150156,1,0,NULL,'Consistent with Molecular Formula','C15H9N3',231.2562,NULL,'A305797D82632E7C-FICuS-01-4F','A305797D82632E7C-FICTS-01-2E','A305797D82632E7C-uuuuu-01-FE','InChI=1S/C15H9N3/c16-8-12(9-17)15(10-18)14-7-3-5-11-4-1-2-6-13(11)14/h1-7,12,15H','InChIKey=WKLGFICMPIRFLC-UHFFFAOYSA-N','N#CC(C#N)C(C#N)c1cccc2ccccc12','1'),
	(150157,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C21H18?2N2',298.3866,NULL,'4CD4A35BC7C0C62B-FICuS-01-7B','4CD4A35BC7C0C62B-FICTS-01-5A','4CD4A35BC7C0C62B-uuuuu-01-2A','InChI=1S/C14H9N2.C6H6.CH3/c15-9-11(10-16)8-13-6-3-5-12-4-1-2-7-14(12)13;1-2-4-6-5-3-1;/h1-8,11H;1-6H;1H3','InChIKey=VHQFBFJZAVAFEF-UHFFFAOYSA-N','*C.*C(c1cccc2ccccc12)C(C#N)C#N.c1ccccc1','1'),
	(150158,2,0,'62875-49-4','Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'B0C59AABEE3EFF2D-FICuS-01-B2','B0C59AABEE3EFF2D-FICTS-01-91','B0C59AABEE3EFF2D-uuuuu-01-61','InChI=1S/C22H19NO2/c1-2-25-22(24)20(15-23)21(17-10-4-3-5-11-17)19-14-8-12-16-9-6-7-13-18(16)19/h3-14,20-21H,2H2,1H3','InChIKey=KNVTZIDAGQXKIV-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(c1ccccc1)c1cccc2ccccc12','1'),
	(150159,2,0,'62875-54-1','Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'5624B0B60EEACA6B-FICuS-01-79','5624B0B60EEACA6B-FICTS-01-58','5624B0B60EEACA6B-uuuuu-01-28','InChI=1S/C15H15N3O/c1-10(14(9-16)15(19)18-17)12-8-4-6-11-5-2-3-7-13(11)12/h2-8,10,14H,17H2,1H3,(H,18,19)','InChIKey=HCTMRZNCARECNX-UHFFFAOYSA-N','CC(c1cccc2ccccc12)C(C#N)C(=O)NN','1'),
	(150160,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C23H23?2NO2',345.4402,NULL,'6015EDC83A0E9B47-FICuS-01-66','6015EDC83A0E9B47-FICTS-01-45','6015EDC83A0E9B47-uuuuu-01-15','InChI=1S/C16H14NO2.C6H6.CH3/c1-2-19-16(18)14(11-17)10-13-8-5-7-12-6-3-4-9-15(12)13;1-2-4-6-5-3-1;/h3-10,14H,2H2,1H3;1-6H;1H3','InChIKey=HDMFPCWXMGDGQF-UHFFFAOYSA-N','*C.*C(c1cccc2ccccc12)C(C#N)C(=O)OCC.c1ccccc1','1'),
	(150161,0,0,'17240-30-1','Consistent with Molecular Formula','C14H9NS2',255.3518,NULL,'93C5DE0921D9EF63-FICuS-01-71','93C5DE0921D9EF63-FICTS-01-50','93C5DE0921D9EF63-uuuuu-01-20','InChI=1S/C14H9NS2/c16-14-11-8-4-5-9-12(11)15-13(17-14)10-6-2-1-3-7-10/h1-9H','InChIKey=HXIYAIVLRBGYTB-UHFFFAOYSA-N','S=c1sc(-c2ccccc2)nc2ccccc12',NULL),
	(150162,0,0,'13961-48-3','Consistent with Molecular Formula','C20H14N2S',314.404,NULL,'7199B60A5E59ADDF-FICuS-01-81','7199B60A5E59ADDF-FICTS-01-60','7199B60A5E59ADDF-uuuuu-01-30','InChI=1S/C20H14N2S/c23-20-17-13-7-8-14-18(17)21-19(15-9-3-1-4-10-15)22(20)16-11-5-2-6-12-16/h1-14H','InChIKey=BKSWISDIYOAZET-UHFFFAOYSA-N','S=c1c2ccccc2nc(-c2ccccc2)n1-c1ccccc1',NULL),
	(150163,0,0,'53628-22-1','Consistent with Molecular Formula','C21H17N3S',343.4454,NULL,'FAF3D5DA2AF07D47-FICuS-01-94','FAF3D5DA2AF07D47-FICTS-01-73','FAF3D5DA2AF07D47-uuuuu-01-43','InChI=1S/C21H17N3S/c1-15-11-13-16(14-12-15)20-22-19-10-6-5-9-18(19)21(25)24(20)23-17-7-3-2-4-8-17/h2-14,23H,1H3','InChIKey=UGEIGDWSLMOBGR-UHFFFAOYSA-N','Cc1ccc(-c2nc3ccccc3c(=S)n2Nc2ccccc2)cc1',NULL),
	(150164,5,0,NULL,'Consistent with Molecular Formula','C25H31NO8S',505.5818,'Benzo[a]heptalen-9(5H)-one, 7-(.alpha.-D-arabinopyranosylamino)-6,7-dihydro-1,2,3-trimethoxy-10-(methylthio)-, (S)-','7DBA0710C1964683-FICuS-01-45','7DBA0710C1964683-FICTS-01-24','A4CDCECFF6B28D43-uuuuu-01-56','InChI=1S/C25H31NO8S/c1-31-18-9-12-5-7-15(26-25-22(30)21(29)17(28)11-34-25)14-10-16(27)19(35-4)8-6-13(14)20(12)24(33-3)23(18)32-2/h6,8-10,15,17,21-22,25-26,28-30H,5,7,11H2,1-4H3/t15-,17?,21?,22?,25?/m0/s1','InChIKey=AQHVYUQJVBQVPK-UECIXSGMSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC1OCC(O)C(O)C1O)CC2','1'),
	(150165,1,0,'33667-51-5','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'3E3A76047340B294-FICuS-01-33','3E3A76047340B294-FICTS-01-12','3E3A76047340B294-uuuuu-01-E2','InChI=1S/C8H15NO2/c1-6(2)9-5-4-7(9)8(10)11-3/h6-7H,4-5H2,1-3H3','InChIKey=WEZLHWXQABCSOJ-UHFFFAOYSA-N','COC(=O)C1CCN1C(C)C','1'),
	(150166,0,0,'76076-27-2','Consistent with Molecular Formula','C9H7NS',161.221,'4(1H)-Quinolinethione','C6B6CC46E987A2D9-FICuS-01-85','62D3646E55497135-FICTS-01-11','C6B6CC46E987A2D9-uuuuu-01-34','InChI=1S/C9H7NS/c11-9-5-6-10-8-4-2-1-3-7(8)9/h1-6H,(H,10,11)','InChIKey=ROYCCMJSURLMLI-UHFFFAOYSA-N','S=c1cc[nH]c2ccccc12',NULL),
	(150167,0,0,'46000-25-3','Consistent with Molecular Formula','C10H9NS',175.2478,NULL,'8CF35234D0D45F84-FICuS-01-5C','8CF35234D0D45F84-FICTS-01-3B','8CF35234D0D45F84-uuuuu-01-0B','InChI=1S/C10H9NS/c1-12-10-6-7-11-9-5-3-2-4-8(9)10/h2-7H,1H3','InChIKey=UPWGLVMHTJEWLR-UHFFFAOYSA-N','CSc1ccnc2ccccc12',NULL),
	(150168,0,0,'42088-41-5','Consistent with Molecular Formula','C10H9NS',175.2478,NULL,'7A02316A5E90C4DF-FICuS-01-60','7A02316A5E90C4DF-FICTS-01-3F','7A02316A5E90C4DF-uuuuu-01-0F','InChI=1S/C10H9NS/c1-12-10-9-5-3-2-4-8(9)6-7-11-10/h2-7H,1H3','InChIKey=JXBLZDYHEXHSLA-UHFFFAOYSA-N','CSc1nccc2ccccc12',NULL),
	(150169,2,0,NULL,'Consistent with Molecular Formula','C33H33N3',471.6438,NULL,'EF3FEA61A9F7719A-FICuS-01-91','EF3FEA61A9F7719A-FICTS-01-70','EF3FEA61A9F7719A-uuuuu-01-40','InChI=1S/C33H33N3/c1-5-13-25(14-6-1)26-21-23-27(24-22-26)31-32(34-29-17-9-3-10-18-29)33(28-15-7-2-8-16-28)36(35-31)30-19-11-4-12-20-30/h1-2,4-8,11-16,19-24,29,32-34H,3,9-10,17-18H2','InChIKey=LNGDCAAITIHSRZ-UHFFFAOYSA-N','c1ccc(-c2ccc(C3=NN(c4ccccc4)C(c4ccccc4)C3NC3CCCCC3)cc2)cc1','1'),
	(150170,2,2,'51867-94-8','Consistent with Molecular Formula','C17H25NO4',307.3888,'STREPTIMIDONE, (+)-9-METHYL','0F6FBD3B4420742A-FICuS-01-5C','0F6FBD3B4420742A-FICTS-01-3B','0F6FBD3B4420742A-uuuuu-01-0B','InChI=1S/C17H25NO4/c1-4-5-11(2)6-12(3)15(20)10-14(19)7-13-8-16(21)18-17(22)9-13/h4-6,12-14,19H,7-10H2,1-3H3,(H,18,21,22)','InChIKey=ATUBIBZJAGAIBW-UHFFFAOYSA-N','C/C=C/C(C)=C/C(C)C(=O)CC(O)CC1CC(=O)NC(=O)C1','1'),
	(150171,2,0,'61361-12-4','Consistent with Molecular Formula','C18H20Br2N2O2',456.1762,NULL,'A0BA5B10B96EF692-FICuS-01-70','A0BA5B10B96EF692-FICTS-01-4F','A0BA5B10B96EF692-uuuuu-01-1F','InChI=1S/C18H20Br2N2O2/c19-13-1-5-15(6-2-13)21-9-17(23)11-22(12-18(24)10-21)16-7-3-14(20)4-8-16/h1-8,17-18,23-24H,9-12H2','InChIKey=KGSKMDMDVJISLR-UHFFFAOYSA-N','OC1CN(c2ccc(Br)cc2)CC(O)CN(c2ccc(Br)cc2)C1','1'),
	(150172,2,0,NULL,'Consistent with Molecular Formula','C22H24Br2N2O4',540.2506,NULL,'5C2BF8AF33EE5E1E-FICuS-01-98','5C2BF8AF33EE5E1E-FICTS-01-77','5C2BF8AF33EE5E1E-uuuuu-01-47','InChI=1S/C22H24Br2N2O4/c1-15(27)29-21-11-25(19-7-3-17(23)4-8-19)13-22(30-16(2)28)14-26(12-21)20-9-5-18(24)6-10-20/h3-10,21-22H,11-14H2,1-2H3','InChIKey=QFHBHSASPFCYGI-UHFFFAOYSA-N','CC(=O)OC1CN(c2ccc(Br)cc2)CC(OC(C)=O)CN(c2ccc(Br)cc2)C1','1'),
	(150173,4,1,'27160-74-3','Consistent with Molecular Formula','C21H25IN2O3',480.3446,'ANTINEOPLASTIC-248961','0AE85F6A810F5133-FICuS-01-52','C0D58B5A15EED2AA-FICTS-01-6A','BB8671337966A4D8-uuuuu-01-03','InChI=1S/C21H24N2O3.HI/c1-4-12-11-23(2)8-7-21-15-9-13(24)5-6-16(15)22-19(21)18(20(25)26-3)14(12)10-17(21)23;/h4-6,9,14,17H,7-8,10-11H2,1-3H3,(H-,22,24,25);1H/b12-4-;','InChIKey=KBNDMXJHPMXWSU-XHNKNCTESA-N','C/C=C1/C[N+]2(C)CCC34C(=C(C(=O)OC)C1CC32)Nc1ccc(O)cc14.[I-]','1'),
	(150174,2,0,NULL,'Consistent with Molecular Formula','C9H14BrPS',265.1474,NULL,'8D3E78898D3226E7-FICuS-01-60','8D3E78898D3226E7-FICTS-01-3F','8D3E78898D3226E7-uuuuu-01-0F','InChI=1S/C9H14BrPS/c1-11(12)6-8(10)7-4-2-3-5-9(7)11/h9H,2-6H2,1H3','InChIKey=ASEJBMVTCWKEMS-UHFFFAOYSA-N','CP1(=S)CC(Br)=C2CCCCC21','1'),
	(150175,1,0,'58311-83-4','Consistent with Molecular Formula','C5H9OPS',148.1593,'3-Phospholanone, 1-methyl-, 1-sulfide','A33EA613B17ED364-FICuS-01-5E','A33EA613B17ED364-FICTS-01-3D','A33EA613B17ED364-uuuuu-01-0D','InChI=1S/C5H9OPS/c1-7(8)3-2-5(6)4-7/h2-4H2,1H3','InChIKey=PMZYNPLFJZKIGA-UHFFFAOYSA-N','CP1(=S)CCC(=O)C1','1'),
	(150176,3,0,'78088-62-7','Consistent with Molecular Formula','C5H9O2P',132.0987,NULL,'C58424018C2E280B-FICuS-01-40','C58424018C2E280B-FICTS-01-1F','C58424018C2E280B-uuuuu-01-EF','InChI=1S/C5H9O2P/c1-8(6)2-4-5(3-8)7-4/h4-5H,2-3H2,1H3','InChIKey=CANJRMOZHXYICM-UHFFFAOYSA-N','CP1(=O)CC2OC2C1','1'),
	(150177,4,0,'61183-58-2','Consistent with Molecular Formula','C9H15O2P',186.1901,NULL,'08FFBDE81FD26EE2-FICuS-01-9D','08FFBDE81FD26EE2-FICTS-01-7C','08FFBDE81FD26EE2-uuuuu-01-4C','InChI=1S/C9H15O2P/c1-12(10)6-7-9(11-7)5-3-2-4-8(9)12/h7-8H,2-6H2,1H3','InChIKey=ZUWBKUQSWMIGMO-UHFFFAOYSA-N','CP1(=O)CC2OC23CCCCC31','1'),
	(150178,4,0,NULL,'Consistent with Molecular Formula','C18H38O4P2',380.4433,NULL,'BD37D7C2176D41FB-FICuS-01-76','BD37D7C2176D41FB-FICTS-01-55','94ED4D41F2DB3F56-uuuuu-01-2B','InChI=1S/2C9H19O2P/c2*1-8-4-6-9(7-5-8)12(10-2)11-3/h2*8-9H,4-7H2,1-3H3','InChIKey=XGHZTJFOVKDUOG-UHFFFAOYSA-N','COP(OC)C1CCC(C)CC1.COP(OC)C1CCC(C)CC1','1'),
	(150179,4,0,NULL,'Consistent with Molecular Formula','C24H50P2S2',464.7265,NULL,'ACA1AFBBF966D4AE-FICuS-01-B1','ACA1AFBBF966D4AE-FICTS-01-90','64609A96A8DDB39A-uuuuu-01-1F','InChI=1S/2C12H25PS/c2*1-12(2,3)10-6-8-11(9-7-10)13(4,5)14/h2*10-11H,6-9H2,1-5H3','InChIKey=PEYPMXNPJJGMQX-UHFFFAOYSA-N','CC(C)(C)C1CCC(P(C)(C)=S)CC1.CC(C)(C)C1CCC(P(C)(C)=S)CC1','1'),
	(150180,3,1,NULL,'Consistent with Molecular Formula','C10H18N3PS2',275.3661,NULL,'7DAEFB822395D9B3-FICuS-01-7F','88B256E9879128FF-FICTS-01-42','7DAEFB822395D9B3-uuuuu-01-2E','InChI=1S/C10H18N3PS2/c1-14(16)6-8(12-13-10(11)15)7-4-2-3-5-9(7)14/h7,9H,2-6H2,1H3,(H3,11,13,15)/b12-8+','InChIKey=HLBMQMNMVLJDPD-XYOKQWHBSA-N','CP1(=S)C/C(=N\\NC(N)=S)C2CCCCC21','1'),
	(150181,2,0,NULL,'Consistent with Molecular Formula','C15H21O2PS',296.3635,NULL,'F34E43584A7B59FC-FICuS-01-72','F34E43584A7B59FC-FICTS-01-51','F34E43584A7B59FC-uuuuu-01-21','InChI=1S/C15H21O2PS/c1-3-14(16)17-15(13-7-5-4-6-8-13)9-11-18(2,19)12-10-15/h4-8H,3,9-12H2,1-2H3','InChIKey=VYPAQDZLLIRKAD-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCP(C)(=S)CC1','1'),
	(150182,1,0,'57065-64-2','Consistent with Molecular Formula','C9H15OP',170.1907,'1H-Phosphindole, 2,3,4,5,6,7-hexahydro-1-methyl-, 1-oxide','3571AE30DE5975FD-FICuS-01-6D','3571AE30DE5975FD-FICTS-01-4C','3571AE30DE5975FD-uuuuu-01-1C','InChI=1S/C9H15OP/c1-11(10)7-6-8-4-2-3-5-9(8)11/h2-7H2,1H3','InChIKey=LAEULYFXLMTMFZ-UHFFFAOYSA-N','CP1(=O)CCC2=C1CCCC2','1'),
	(150183,0,0,'38880-73-8','Consistent with Molecular Formula','C10H10N2O3S2',270.3206,NULL,'50DE4BBB2DC01F49-FICuS-01-7C','50DE4BBB2DC01F49-FICTS-01-5B','50DE4BBB2DC01F49-uuuuu-01-2B','InChI=1S/C10H10N2O3S2/c11-7-3-4-8(9(13)6-7)12-17(14,15)10-2-1-5-16-10/h1-6,12-13H,11H2','InChIKey=KMPZQBMGHINZMU-UHFFFAOYSA-N','Nc1ccc(NS(=O)(=O)c2cccs2)c(O)c1',NULL),
	(150184,0,1,NULL,'Consistent with Molecular Formula','C24H41N3O5S3',547.785,NULL,'0BFC76B412D54292-FICuS-01-52','0BFC76B412D54292-FICTS-01-31','0BFC76B412D54292-uuuuu-01-01','InChI=1S/C24H41N3O5S3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-34(28,29)26-25-24-27(2)22-20-21(35(30,31)32)17-18-23(22)33-24/h17-18,20,26H,3-16,19H2,1-2H3,(H,30,31,32)','InChIKey=CVXXJLOHLZEGOW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=c1\\sc2ccc(S(=O)(=O)O)cc2n1C','1'),
	(150185,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O4S',363.4306,NULL,'7A02635E3652EADA-FICuS-01-5F','7A02635E3652EADA-FICTS-01-3E','7A02635E3652EADA-uuuuu-01-0E','InChI=1S/C17H21N3O4S/c1-17(2,3)16(22)19-12-5-7-13(8-6-12)25(23,24)20-14-9-4-11(18)10-15(14)21/h4-10,20-21H,18H2,1-3H3,(H,19,22)','InChIKey=MPCSADAIGISOBZ-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccc(S(=O)(=O)Nc2ccc(N)cc2O)cc1',NULL),
	(150186,0,1,NULL,'Consistent with Molecular Formula','C8H9N3O3S2',259.2974,NULL,'6E5E2EE38F0584A3-FICuS-01-6E','6E5E2EE38F0584A3-FICTS-01-4D','6E5E2EE38F0584A3-uuuuu-01-1D','InChI=1S/C8H9N3O3S2/c1-11-6-4-5(16(12,13)14)2-3-7(6)15-8(11)10-9/h2-4H,9H2,1H3,(H,12,13,14)','InChIKey=ATKRDPPVHCRORX-UHFFFAOYSA-N','Cn1/c(=N/N)sc2ccc(S(=O)(=O)O)cc21','1'),
	(150187,0,0,'90220-51-2','Consistent with Molecular Formula','C8H9NO3S',199.224,NULL,'91BAECBCAC39A459-FICuS-01-94','91BAECBCAC39A459-FICTS-01-73','91BAECBCAC39A459-uuuuu-01-43','InChI=1S/C8H9NO3S/c10-13(11)6-5-12-8-4-2-1-3-7(8)9-13/h1-4,9H,5-6H2','InChIKey=XFQMAWYDAAQOOI-UHFFFAOYSA-N','O=S1(=O)CCOc2ccccc2N1',NULL),
	(150188,3,0,'23722-88-5','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'A5199533A87D8685-FICuS-01-4A','A5199533A87D8685-FICTS-01-29','A5199533A87D8685-uuuuu-01-F9','InChI=1S/C8H15NO4/c1-13-8(12)9-6-2-5(4-10)7(11)3-6/h5-7,10-11H,2-4H2,1H3,(H,9,12)','InChIKey=YKYLQJKHGXWCGA-UHFFFAOYSA-N','COC(=O)NC1CC(O)C(CO)C1','1'),
	(150189,3,0,'23722-95-4','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'4D8A89BDA7E4DA0A-FICuS-01-96','4D8A89BDA7E4DA0A-FICTS-01-75','4D8A89BDA7E4DA0A-uuuuu-01-45','InChI=1S/C8H15NO4/c1-13-8(12)9-6-2-5(4-10)3-7(6)11/h5-7,10-11H,2-4H2,1H3,(H,9,12)','InChIKey=HAHDWKWWANXURB-UHFFFAOYSA-N','COC(=O)NC1CC(CO)CC1O','1'),
	(150190,1,0,'57963-50-5','Consistent with Molecular Formula','C18H27?ClN8O5',470.9149,NULL,'4F964F89FBBB90DD-FICuS-01-98','4F964F89FBBB90DD-FICTS-01-77','4F964F89FBBB90DD-uuuuu-01-47','InChI=1S/C18H26N8O5.ClH/c1-26(9-10-8-21-16-14(22-10)15(19)24-18(20)25-16)7-3-2-4-12(27)23-11(17(30)31)5-6-13(28)29;/h8,11H,2-7,9H2,1H3,(H,23,27)(H,28,29)(H,30,31)(H4,19,20,21,24,25);1H','InChIKey=XAEPUHZWHGETAG-UHFFFAOYSA-N','*.CN(CCCCC(=O)NC(CCC(=O)O)C(=O)O)Cc1cnc2nc(N)nc(N)c2n1.Cl','1'),
	(150191,0,0,'82585-74-8','Consistent with Molecular Formula','C18H21ClN6O5',436.8541,NULL,'A765CF481F61C987-FICuS-01-68','A765CF481F61C987-FICTS-01-47','A765CF481F61C987-uuuuu-01-17','InChI=1S/C18H21ClN6O5/c1-3-30-18(27)23-15-8-14(16(25(28)29)17(20)22-15)21-9-13(26)10-24(2)12-6-4-11(19)5-7-12/h4-8H,3,9-10H2,1-2H3,(H4,20,21,22,23,27)','InChIKey=GLGSUVPRWWODNL-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCC(=O)CN(C)c2ccc(Cl)cc2)c([N+](=O)[O-])c(N)n1',NULL),
	(150192,0,0,'2970-49-2','Consistent with Molecular Formula','C10H13Cl2NO',234.1248,NULL,'DB5CBA0A4783D9D8-FICuS-01-88','DB5CBA0A4783D9D8-FICTS-01-67','DBA01DEF780E0096-uuuuu-01-20','InChI=1S/C10H12ClNO.ClH/c1-12(2)7-10(13)8-3-5-9(11)6-4-8;/h3-6H,7H2,1-2H3;1H','InChIKey=JXFSRSPGUCFJED-UHFFFAOYSA-N','CN(C)CC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(150193,0,0,'64891-36-7','Consistent with Molecular Formula','C7H9?ClN4S',216.6879,NULL,'8FC4CECB6CE0E11B-FICuS-01-A0','8FC4CECB6CE0E11B-FICTS-01-7F','8FC4CECB6CE0E11B-uuuuu-01-4F','InChI=1S/C7H8N4S.ClH/c1-12-4-2-5(8)11-7-6(4)9-3-10-7;/h2-3H,1H3,(H3,8,9,10,11);1H','InChIKey=KAZJSCGXQZMPNB-UHFFFAOYSA-N','*.CSc1cc(N)nc2nc[nH]c12.Cl',NULL),
	(150194,0,0,'60282-80-6','Consistent with Molecular Formula','C6H11?ClN4S',206.6927,NULL,'B305AD2FF99B78A0-FICuS-01-78','B305AD2FF99B78A0-FICTS-01-57','B305AD2FF99B78A0-uuuuu-01-27','InChI=1S/C6H10N4S.ClH/c1-11-3-2-4(7)10-6(9)5(3)8;/h2H,8H2,1H3,(H4,7,9,10);1H','InChIKey=LWJMWTLDBIFFPI-UHFFFAOYSA-N','*.CSc1cc(N)nc(N)c1N.Cl',NULL),
	(150195,0,0,'40881-96-7','Consistent with Molecular Formula','C16H36ClN2OP',338.9,NULL,'E3D0C067E8D754A4-FICuS-01-69','E3D0C067E8D754A4-FICTS-01-48','E3D0C067E8D754A4-uuuuu-01-18','InChI=1S/C16H36ClN2OP/c1-5-9-13-18(14-10-6-2)21(17,20)19(15-11-7-3)16-12-8-4/h5-16H2,1-4H3','InChIKey=IZSRLKYMDMFGIX-UHFFFAOYSA-N','CCCCN(CCCC)P(=O)(Cl)N(CCCC)CCCC',NULL),
	(150196,1,0,NULL,'Consistent with Molecular Formula','C5H13ClNO2P',185.59,NULL,'4558CCB318ECEA2D-FICuS-01-85','4558CCB318ECEA2D-FICTS-01-64','4558CCB318ECEA2D-uuuuu-01-34','InChI=1S/C5H13ClNO2P/c1-4-7(5-2)10(6,8)9-3/h4-5H2,1-3H3','InChIKey=YFLPXPCHWRILCI-UHFFFAOYSA-N','CCN(CC)P(=O)(Cl)OC','1'),
	(150197,1,0,'24590-39-4','Consistent with Molecular Formula','C8H19ClNO2P',227.6704,NULL,'2E4BB0899B411022-FICuS-01-3C','2E4BB0899B411022-FICTS-01-1B','2E4BB0899B411022-uuuuu-01-EB','InChI=1S/C8H19ClNO2P/c1-4-7-8-12-13(9,11)10(5-2)6-3/h4-8H2,1-3H3','InChIKey=RGBRVSFUSUWMPL-UHFFFAOYSA-N','CCCCOP(=O)(Cl)N(CC)CC','1'),
	(150198,0,0,NULL,'Consistent with Molecular Formula','C5H5?Br3N6',388.8467,NULL,'2ADE429D817BAABC-FICuS-01-8F','2ADE429D817BAABC-FICTS-01-6E','2ADE429D817BAABC-uuuuu-01-3E','InChI=1S/C5H4Br2N6.BrH/c6-4-9-1(2(8)10-4)3-11-5(7)13-12-3;/h8H2,(H,9,10)(H,11,12,13);1H','InChIKey=NFOWPIFXAUQOMW-UHFFFAOYSA-N','*.Br.Nc1[nH]c(Br)nc1-c1n[nH]c(Br)n1',NULL),
	(150199,4,0,NULL,'Consistent with Molecular Formula','C9H20ClNO5',257.7137,NULL,'26B5ED57DC1D0F69-FICuS-01-7C','26B5ED57DC1D0F69-FICTS-01-5B','26494AB2E390D627-uuuuu-01-F8','InChI=1S/C9H19NO5.ClH/c1-13-5-7(12)9(15-3)8(14-2)6(10)4-11;/h4,6-9,12H,5,10H2,1-3H3;1H','InChIKey=DSNWVFNBARRQDU-UHFFFAOYSA-N','COCC(O)C(OC)C(OC)C(N)C=O.Cl','1'),
	(150200,5,0,'6195-86-4','Consistent with Molecular Formula','C12H23NO6',277.3168,'.beta.-D-Glucopyranoside, methyl 2-(acetylamino)-2-deoxy-3,4,6-tri-O-methyl-\nGlucopyranoside, methyl 2-acetamido-2-deoxy-3,4,6-tri-O-methyl-, .beta.-D-','3227A41224DFB046-FICuS-01-39','3227A41224DFB046-FICTS-01-18','3227A41224DFB046-uuuuu-01-E8','InChI=1S/C12H23NO6/c1-7(14)13-9-11(17-4)10(16-3)8(6-15-2)19-12(9)18-5/h8-12H,6H2,1-5H3,(H,13,14)','InChIKey=MBYDRERGCKIMDW-UHFFFAOYSA-N','COCC1OC(OC)C(NC(C)=O)C(OC)C1OC','1'),
	(150201,10,0,NULL,'Consistent with Molecular Formula','C56H62N2O12',955.112,NULL,'8BBDC9059B5211C3-FICuS-01-62','8BBDC9059B5211C3-FICTS-01-41','796B470376CE0F41-uuuuu-01-FC','InChI=1S/2C28H31NO6/c2*1-19(30)29-24-26(32)25(31)23(35-27(24)33-2)18-34-28(20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h2*3-17,23-27,31-32H,18H2,1-2H3,(H,29,30)','InChIKey=LWPHBEFTQDUTSD-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(O)C(O)C1NC(C)=O.COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(O)C(O)C1NC(C)=O','1'),
	(150202,2,0,'57377-01-2','Consistent with Molecular Formula','C9H17ClN2O2',220.6985,NULL,'08B184BBBEFA0A3E-FICuS-01-89','08B184BBBEFA0A3E-FICTS-01-68','08B184BBBEFA0A3E-uuuuu-01-38','InChI=1S/C9H17ClN2O2/c10-4-5-11-9(14)12-7-2-1-3-8(13)6-7/h7-8,13H,1-6H2,(H2,11,12,14)','InChIKey=VLRBKJFEMHDYQY-UHFFFAOYSA-N','O=C(NCCCl)NC1CCCC(O)C1','1'),
	(150203,5,0,'58484-05-2','Consistent with Molecular Formula','C17H25ClN2O10',452.8449,NULL,'8B75A1F05DCCBDD1-FICuS-01-8F','8B75A1F05DCCBDD1-FICTS-01-6E','8B75A1F05DCCBDD1-uuuuu-01-3E','InChI=1S/C17H25ClN2O10/c1-8(21)26-7-12-13(27-9(2)22)14(28-10(3)23)15(29-11(4)24)16(30-12)20-17(25)19-6-5-18/h12-16H,5-7H2,1-4H3,(H2,19,20,25)','InChIKey=GQFJTCGYNCCKFO-UHFFFAOYSA-N','CC(=O)OCC1OC(NC(=O)NCCCl)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(150204,5,0,'58484-06-3','Consistent with Molecular Formula','C9H17ClN2O6',284.6961,NULL,'BAD244E50CBDA03C-FICuS-01-82','BAD244E50CBDA03C-FICTS-01-61','BAD244E50CBDA03C-uuuuu-01-31','InChI=1S/C9H17ClN2O6/c10-1-2-11-9(17)12-8-7(16)6(15)5(14)4(3-13)18-8/h4-8,13-16H,1-3H2,(H2,11,12,17)','InChIKey=YBYFQSAHUUYCLB-UHFFFAOYSA-N','O=C(NCCCl)NC1OC(CO)C(O)C(O)C1O','1'),
	(150205,2,0,NULL,'Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'3A9ABED3839D808E-FICuS-01-80','3A9ABED3839D808E-FICTS-01-5F','3A9ABED3839D808E-uuuuu-01-2F','InChI=1S/C7H14N2O2/c8-9-7(11)5-2-1-3-6(10)4-5/h5-6,10H,1-4,8H2,(H,9,11)','InChIKey=WYYOHSCLLIJWQD-UHFFFAOYSA-N','NNC(=O)C1CCCC(O)C1','1'),
	(150206,0,0,NULL,'Consistent with Molecular Formula','C11H15?ClN2O5',290.7029,NULL,'FEF64351D7D6499F-FICuS-01-7C','FEF64351D7D6499F-FICTS-01-5B','FEF64351D7D6499F-uuuuu-01-2B','InChI=1S/C9H13ClN2O.C2H2O4/c10-9-3-1-8(2-4-9)7-12-11-5-6-13;3-1(4)2(5)6/h1-4,11-13H,5-7H2;(H,3,4)(H,5,6)','InChIKey=CUYGBXAMYUPPFV-UHFFFAOYSA-N','*.O=C(O)C(=O)O.OCCNNCc1ccc(Cl)cc1',NULL),
	(150207,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN6O',292.7273,NULL,'E43D733F12FDFDE5-FICuS-01-8B','E43D733F12FDFDE5-FICTS-01-6A','C64820958E6FD743-uuuuu-01-06','InChI=1S/C12H12N6O.ClH/c13-11(19)10-12(15-8-14-10)18-7-6-17(16-18)9-4-2-1-3-5-9;/h1-5,8H,6-7H2,(H2-,13,14,15,16,19);1H','InChIKey=DNLZKTYAVZLBKJ-UHFFFAOYSA-N','NC(=O)c1[nH]cnc1N1CC[N+](c2ccccc2)=N1.[Cl-]',NULL),
	(150208,3,0,'62102-28-7','Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'92E9150F17A4DA95-FICuS-01-5C','92E9150F17A4DA95-FICTS-01-3B','92E9150F17A4DA95-uuuuu-01-0B','InChI=1S/C10H14N2O4/c13-5-6-3-7(4-8(6)14)12-2-1-9(15)11-10(12)16/h1-2,6-8,13-14H,3-5H2,(H,11,15,16)','InChIKey=JIFXFEDXEKJYAE-UHFFFAOYSA-N','O=c1ccn(C2CC(O)C(CO)C2)c(=O)[nH]1','1'),
	(150209,4,0,'59967-83-8','Consistent with Molecular Formula','C10H14N2O5',242.231,NULL,'92A347F6B159A699-FICuS-01-57','92A347F6B159A699-FICTS-01-36','92A347F6B159A699-uuuuu-01-06','InChI=1S/C10H14N2O5/c13-4-5-3-6(9(16)8(5)15)12-2-1-7(14)11-10(12)17/h1-2,5-6,8-9,13,15-16H,3-4H2,(H,11,14,17)','InChIKey=XCUVKEVNSATDTD-UHFFFAOYSA-N','O=c1ccn(C2CC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(150210,3,0,NULL,'Consistent with Molecular Formula','C10H14N6O2S',282.3196,NULL,'9EAA85E386771259-FICuS-01-59','8A1DABE129F683B7-FICTS-01-58','9EAA85E386771259-uuuuu-01-08','InChI=1S/C10H14N6O2S/c11-10-12-8-7(9(19)13-10)14-15-16(8)5-1-4(3-17)6(18)2-5/h4-6,17-18H,1-3H2,(H3,11,12,13,19)','InChIKey=JMVSFQNWJCMBNA-UHFFFAOYSA-N','Nc1nc2c(nnn2C2CC(O)C(CO)C2)c(=S)[nH]1','1'),
	(150211,4,0,'7428-39-9','Consistent with Molecular Formula','C9H13N3O5',243.2188,NULL,'406D3507874CE42A-FICuS-01-46','21259E4A8A214984-FICTS-01-18','406D3507874CE42A-uuuuu-01-F5','InChI=1S/C9H13N3O5/c10-5-1-2-12(9(16)11-5)8-7(15)6(14)4(3-13)17-8/h1-2,4,6-8,13-15H,3H2,(H2,10,11,16)','InChIKey=UHDGCWIWMRVCDJ-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(150212,4,0,'42173-86-4','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'1108603E9BADB9F8-FICuS-01-68','1108603E9BADB9F8-FICTS-01-47','1108603E9BADB9F8-uuuuu-01-17','InChI=1S/C11H15N5O4/c1-19-8-7(18)5(2-17)20-11(8)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,11,17-18H,2H2,1H3,(H2,12,13,14)','InChIKey=FPUGCISOLXNPPC-UHFFFAOYSA-N','COC1C(O)C(CO)OC1n1cnc2c(N)ncnc21','1'),
	(150213,1,2,'33762-13-9','Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'E7E5150232C42679-FICuS-01-39','E7E5150232C42679-FICTS-01-18','92A2508D007CEA35-uuuuu-01-FD','InChI=1S/C21H24O4/c1-16(4-2-5-17-8-10-23-14-17)12-20-13-19(21(22)25-20)7-3-6-18-9-11-24-15-18/h7-12,14-15,20H,2-6,13H2,1H3/b16-12?,19-7-','InChIKey=YHLJEGITRQRPJZ-WTXJJGTISA-N','C/C(=C\\C1C/C(=C/CCc2ccoc2)C(=O)O1)CCCc1ccoc1','1'),
	(150214,0,0,'52128-35-5','Consistent with Molecular Formula','C19H23N5O3',369.4224,'Trimetrexate\nTMQ\nNSC 249008\nTRIMETREXATE\n2,4-Quinazolinediamine, 5-methyl-6-[[(3,4,5-trimethoxyphenyl)amino]methyl]-','F46891CA14D0C243-FICuS-01-52','F46891CA14D0C243-FICTS-01-31','F46891CA14D0C243-uuuuu-01-01','InChI=1S/C19H23N5O3/c1-10-11(5-6-13-16(10)18(20)24-19(21)23-13)9-22-12-7-14(25-2)17(27-4)15(8-12)26-3/h5-8,22H,9H2,1-4H3,(H4,20,21,23,24)','InChIKey=NOYPYLRCIDNJJB-UHFFFAOYSA-N','COc1cc(NCc2ccc3nc(N)nc(N)c3c2C)cc(OC)c1OC',NULL),
	(150215,0,0,'59886-46-3','Consistent with Molecular Formula','C16H24N4O4',336.39,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,5-bis[(2-hydroxyethyl)methylamino]-','DFF06BD0222D0CB0-FICuS-01-72','DFF06BD0222D0CB0-FICTS-01-51','DFF06BD0222D0CB0-uuuuu-01-21','InChI=1S/C16H24N4O4/c1-17(7-9-21)11-13(19-3-4-19)16(24)12(18(2)8-10-22)14(15(11)23)20-5-6-20/h21-22H,3-10H2,1-2H3','InChIKey=ZWJVEPYNBXQEFJ-UHFFFAOYSA-N','CN(CCO)C1=C(N2CC2)C(=O)C(N(C)CCO)=C(N2CC2)C1=O',NULL),
	(150216,0,0,'59886-48-5','Consistent with Molecular Formula','C18H28N4O2',332.4448,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-bis(butylamino)-','9BDD4FCC6A8EA0AD-FICuS-01-B4','0F2A8701AEA1759D-FICTS-01-40','9BDD4FCC6A8EA0AD-uuuuu-01-63','InChI=1S/C18H28N4O2/c1-3-5-7-19-13-15(21-9-10-21)18(24)14(20-8-6-4-2)16(17(13)23)22-11-12-22/h19-20H,3-12H2,1-2H3','InChIKey=PLBCZGUHKXMCNH-UHFFFAOYSA-N','CCCCNC1=C(N2CC2)C(=O)C(NCCCC)=C(N2CC2)C1=O',NULL),
	(150217,4,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'96621F4512B5A83E-FICuS-01-49','96621F4512B5A83E-FICTS-01-28','96621F4512B5A83E-uuuuu-01-F8','InChI=1S/C15H22O2/c1-9-5-4-6-15(3)8-13-11(7-12(9)15)10(2)14(16)17-13/h10-11,13H,4-8H2,1-3H3','InChIKey=WCKUJGKZDWKKKF-UHFFFAOYSA-N','CC1=C2CC3C(CC2(C)CCC1)OC(=O)C3C','1'),
	(150218,2,0,NULL,'Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'A9E803F27A51CB20-FICuS-01-5E','A9E803F27A51CB20-FICTS-01-3D','A9E803F27A51CB20-uuuuu-01-0D','InChI=1S/C20H23NO5/c1-12(2)9-21-19(13-3-5-15-17(7-13)25-10-23-15)20(22)14-4-6-16-18(8-14)26-11-24-16/h3-8,12,19-22H,9-11H2,1-2H3','InChIKey=OGUAXMGIUWGECD-UHFFFAOYSA-N','CC(C)CNC(c1ccc2c(c1)OCO2)C(O)c1ccc2c(c1)OCO2','1'),
	(150219,3,0,NULL,'Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'BBD2B6F0A495F937-FICuS-01-7B','BBD2B6F0A495F937-FICTS-01-5A','BBD2B6F0A495F937-uuuuu-01-2A','InChI=1S/C20H23NO3/c1-22-17-8-7-13(11-18(17)23-2)12-19-20-15(9-10-24-19)14-5-3-4-6-16(14)21-20/h3-8,11,15,19-21H,9-10,12H2,1-2H3','InChIKey=QLPXJVBNOREEBE-UHFFFAOYSA-N','COc1ccc(CC2OCCC3c4ccccc4NC23)cc1OC','1'),
	(150220,1,0,'6392-40-1','Consistent with Molecular Formula','C18H21NO3',299.3688,'Norarmepavine','D7CBE97D1882FE4E-FICuS-01-97','D7CBE97D1882FE4E-FICTS-01-76','D7CBE97D1882FE4E-uuuuu-01-46','InChI=1S/C18H21NO3/c1-21-17-10-13-7-8-19-16(15(13)11-18(17)22-2)9-12-3-5-14(20)6-4-12/h3-6,10-11,16,19-20H,7-9H2,1-2H3','InChIKey=NKBBUUNAVOMVER-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccc(O)cc1)NCC2','1'),
	(150221,0,0,NULL,'Consistent with Molecular Formula','C18H22ClNO4',351.8291,NULL,'F970C79CCA5D419D-FICuS-01-82','F970C79CCA5D419D-FICTS-01-61','F98C6079F5D098D3-uuuuu-01-1D','InChI=1S/C18H21NO4.ClH/c1-22-17-4-3-12(7-15(17)20)10-19-6-5-13-9-18(23-2)16(21)8-14(13)11-19;/h3-4,7-9,20-21H,5-6,10-11H2,1-2H3;1H','InChIKey=YSSKMFPXWGLJQV-UHFFFAOYSA-N','COc1ccc(CN2CCc3cc(OC)c(O)cc3C2)cc1O.Cl',NULL),
	(150222,2,0,NULL,'Consistent with Molecular Formula','C19H25NO4',331.4108,NULL,'608B4DB80E1DF9D7-FICuS-01-7D','608B4DB80E1DF9D7-FICTS-01-5C','608B4DB80E1DF9D7-uuuuu-01-2C','InChI=1S/C19H25NO4/c1-22-19(23-2,24-3)14-20-17(15-10-6-4-7-11-15)18(21)16-12-8-5-9-13-16/h4-13,17-18,20-21H,14H2,1-3H3','InChIKey=GWDIWWPNCBRHJF-UHFFFAOYSA-N','COC(CNC(c1ccccc1)C(O)c1ccccc1)(OC)OC','1'),
	(150223,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'01EF3A248104F023-FICuS-01-35','01EF3A248104F023-FICTS-01-14','01EF3A248104F023-uuuuu-01-E4','InChI=1S/C16H17NO3/c1-19-14-8-13(9-15(20-2)16(14)18)11-17-10-12-6-4-3-5-7-12/h3-9,11,18H,10H2,1-2H3','InChIKey=UPLWOTBZXABMGY-UHFFFAOYSA-N','COc1cc(/C=N/Cc2ccccc2)cc(OC)c1O',NULL),
	(150224,1,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'571A3A52684237B7-FICuS-01-37','571A3A52684237B7-FICTS-01-16','571A3A52684237B7-uuuuu-01-E6','InChI=1S/C16H15NO3/c18-14-8-6-13(7-9-14)11-17-15(16(19)20)10-12-4-2-1-3-5-12/h1-9,11,15,18H,10H2,(H,19,20)','InChIKey=AVABFWMEVHDXDS-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)/N=C/c1ccc(O)cc1','1'),
	(150225,1,0,NULL,'Consistent with Molecular Formula','C20H17NO3',319.3592,NULL,'D4DCE6DF49D6C134-FICuS-01-8D','D4DCE6DF49D6C134-FICTS-01-6C','D4DCE6DF49D6C134-uuuuu-01-3C','InChI=1S/C20H17NO3/c22-19-11-10-15-8-4-5-9-16(15)17(19)13-21-18(20(23)24)12-14-6-2-1-3-7-14/h1-11,13,18,22H,12H2,(H,23,24)','InChIKey=HTXDCKPVAKOCMY-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)/N=C/c1c(O)ccc2ccccc12','1'),
	(150226,0,0,'7523-34-4','Consistent with Molecular Formula','C11H12ClNO',209.6749,NULL,'2DDF1775F5FE4F80-FICuS-01-83','2DDF1775F5FE4F80-FICTS-01-62','2D23B090CA7396CE-uuuuu-01-11','InChI=1S/C11H11NO.ClH/c12-7-10-9-4-2-1-3-8(9)5-6-11(10)13;/h1-6,13H,7,12H2;1H','InChIKey=BXVMUPQYDRKWAB-UHFFFAOYSA-N','Cl.NCc1c(O)ccc2ccccc12',NULL),
	(150227,0,0,'36646-92-1','Consistent with Molecular Formula','C12H19NO4',241.2864,NULL,'1079C9285E38D42C-FICuS-01-50','1079C9285E38D42C-FICTS-01-2F','1079C9285E38D42C-uuuuu-01-FF','InChI=1S/C12H19NO4/c1-15-11-5-4-9(6-10(11)14)7-13-8-12(16-2)17-3/h4-6,12-14H,7-8H2,1-3H3','InChIKey=VUOXBUAFQTXMKB-UHFFFAOYSA-N','COc1ccc(CNCC(OC)OC)cc1O',NULL),
	(150228,0,1,'56113-94-1','Consistent with Molecular Formula','C33H33NO5',523.6274,NULL,'2758A312B603DDFC-FICuS-01-60','2758A312B603DDFC-FICTS-01-3F','2758A312B603DDFC-uuuuu-01-0F','InChI=1S/C33H33NO5/c1-36-31-21-25(13-16-29(31)38-23-27-9-5-3-6-10-27)15-18-33(35)34-20-19-26-14-17-30(32(22-26)37-2)39-24-28-11-7-4-8-12-28/h3-18,21-22H,19-20,23-24H2,1-2H3,(H,34,35)','InChIKey=QATSLOIJVYEVCQ-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)NCCc2ccc(OCc3ccccc3)c(OC)c2)ccc1OCc1ccccc1','1'),
	(150229,0,0,'5164-91-0','Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'C4E7CBB92AC5408D-FICuS-01-85','C4E7CBB92AC5408D-FICTS-01-64','C4E7CBB92AC5408D-uuuuu-01-34','InChI=1S/C17H16O5/c1-21-15-8-7-13(9-14(18)17(19)20)10-16(15)22-11-12-5-3-2-4-6-12/h2-8,10H,9,11H2,1H3,(H,19,20)','InChIKey=GMFXKTPSYBSNQM-UHFFFAOYSA-N','COc1ccc(CC(=O)C(=O)O)cc1OCc1ccccc1',NULL),
	(150230,0,0,'51-67-2','Consistent with Molecular Formula','C8H11NO',137.181,'Tyramin\nTyramine\nTocosine\nSystogene\nUteramine\nTyrosamine\np-Tyramine\nTenosin-Wirkstoff\np-(2-Aminoethyl)phenol\np-Hydroxyphenethylamine\n4-Hydroxyphenethylamine\np-.beta.-Aminoethylphenol\n4-Hydroxyphenylethylamine\np-Hydroxyphenylethylamine\nPhenethylamine, p-hydroxy-\n2-(p-Hydroxyphenyl)ethylamine\nBenzeneethanamine, 4-hydroxy-\n2-(4-Hydroxyphenyl)ethylamine\n.beta.-Hydroxyphenylethylamine\np-Hydroxy-.beta.-phenethylamine\n4-Hydroxy-.beta.-phenylethylamine\n.beta.-(4-Hydroxyphenyl)ethylamine\n.alpha.-(4-Hydroxyphenyl)-.beta.-aminoethane\nWLN: Z2R DQ\nPhenol, 4-(2-aminoethyl)-\nPhenol, p-(2-aminoethyl)-','43B93C3F5AADBFD4-FICuS-01-93','43B93C3F5AADBFD4-FICTS-01-72','43B93C3F5AADBFD4-uuuuu-01-42','InChI=1S/C8H11NO/c9-6-5-7-1-3-8(10)4-2-7/h1-4,10H,5-6,9H2','InChIKey=DZGWFCGJZKJUFP-UHFFFAOYSA-N','NCCc1ccc(O)cc1',NULL),
	(150231,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'47788302F535C948-FICuS-01-39','47788302F535C948-FICTS-01-18','47788302F535C948-uuuuu-01-E8','InChI=1S/C16H17NO4/c18-13-3-1-11(7-14(13)19)5-6-17-9-12-2-4-15-16(8-12)21-10-20-15/h1-4,7-8,17-19H,5-6,9-10H2','InChIKey=FCXOEWXFVFILOY-UHFFFAOYSA-N','Oc1ccc(CCNCc2ccc3c(c2)OCO3)cc1O',NULL),
	(150232,0,0,'56114-14-8','Consistent with Molecular Formula','C16H18ClNO3',307.7761,NULL,'C25C60D6AD31386C-FICuS-01-61','C25C60D6AD31386C-FICTS-01-40','C2A0C73392BCE122-uuuuu-01-06','InChI=1S/C16H17NO3.ClH/c18-14-4-1-12(2-5-14)7-8-17-10-13-3-6-15-16(9-13)20-11-19-15;/h1-6,9,17-18H,7-8,10-11H2;1H','InChIKey=YRFAVRIAUWVJQY-UHFFFAOYSA-N','Cl.Oc1ccc(CCNCc2ccc3c(c2)OCO3)cc1',NULL),
	(150233,0,0,'32372-76-2','Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'32B0A341A7E88569-FICuS-01-48','32B0A341A7E88569-FICTS-01-27','32B0A341A7E88569-uuuuu-01-F7','InChI=1S/C17H21NO3/c1-20-16-7-6-13(11-17(16)21-2)8-9-18-12-14-4-3-5-15(19)10-14/h3-7,10-11,18-19H,8-9,12H2,1-2H3','InChIKey=JAGJFVZLYLMWBF-UHFFFAOYSA-N','COc1ccc(CCNCc2cccc(O)c2)cc1OC',NULL),
	(150234,0,0,'7239-28-3','Consistent with Molecular Formula','C17H22ClNO4',339.8181,NULL,'8CE334F2658B7B8A-FICuS-01-70','8CE334F2658B7B8A-FICTS-01-4F','8C1F93175A06A2C4-uuuuu-01-02','InChI=1S/C17H21NO4.ClH/c1-21-16-6-4-13(9-15(16)20)11-18-8-7-12-3-5-14(19)17(10-12)22-2;/h3-6,9-10,18-20H,7-8,11H2,1-2H3;1H','InChIKey=HIUMRVASBOGFRG-UHFFFAOYSA-N','COc1ccc(CNCCc2ccc(O)c(OC)c2)cc1O.Cl',NULL),
	(150235,0,1,'4368-00-7','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'ED406DBE9700E222-FICuS-01-60','218D6534EAB10FE5-FICTS-01-40','ED406DBE9700E222-uuuuu-01-0F','InChI=1S/C11H10N2O4/c1-17-9-3-2-6(5-8(9)14)4-7-10(15)13-11(16)12-7/h2-5,14H,1H3,(H2,12,13,15,16)','InChIKey=CVEPZWFFKVWAMM-UHFFFAOYSA-N','COc1ccc(/C=C2/NC(=O)NC2=O)cc1O','1'),
	(150236,0,0,NULL,'Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'33504D9A5074CDC8-FICuS-01-56','33504D9A5074CDC8-FICTS-01-35','33504D9A5074CDC8-uuuuu-01-05','InChI=1S/C16H18O5/c1-19-15-5-3-11(7-13(15)17)9-21-10-12-4-6-16(20-2)14(18)8-12/h3-8,17-18H,9-10H2,1-2H3','InChIKey=ZEJHASAPEMEWGS-UHFFFAOYSA-N','COc1ccc(COCc2ccc(OC)c(O)c2)cc1O',NULL),
	(150237,0,1,'32829-04-2','Consistent with Molecular Formula','C26H18',330.4282,NULL,'1293F80AF1AD8F1A-FICuS-01-71','1293F80AF1AD8F1A-FICTS-01-50','1293F80AF1AD8F1A-uuuuu-01-20','InChI=1S/C26H18/c1-2-6-19(7-3-1)10-11-20-12-13-22-15-17-23-16-14-21-8-4-5-9-24(21)26(23)25(22)18-20/h1-18H','InChIKey=QUSCSNXGRSOOHC-UHFFFAOYSA-N','C(=C/c1ccc2ccc3ccc4ccccc4c3c2c1)\\c1ccccc1','1'),
	(150238,0,0,'62374-50-9','No Comparision - Unparameterized Atom - Cu(a3) connected atoms =[ C C ]','C16H10Cu',265.801,NULL,'65C38F27D77BDDD5-FICuS-01-84','65C38F27D77BDDD5-FICTS-01-63','6107F87338990CE7-uuuuu-01-F8','InChI=1S/2C8H5.Cu/c2*1-2-8-6-4-3-5-7-8;/h2*3-7H;','InChIKey=OLXWCVGRSVIFTN-UHFFFAOYSA-N','C(#Cc1ccccc1)[Cu]C#Cc1ccccc1',NULL),
	(150239,4,0,'35825-94-6','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'67532574805E2385-FICuS-01-22','67532574805E2385-FICTS-01-01','67532574805E2385-uuuuu-01-D1','InChI=1S/C9H10O2/c1-2(10)11-9-7-3-4(7)6-5(3)8(6)9/h3-9H,1H3','InChIKey=NOBNSZMIUHKZAT-UHFFFAOYSA-N','CC(=O)OC1C2C3C2C2C1C32','1'),
	(150240,0,0,'1609-39-8','Consistent with Molecular Formula','C7H7Cl',126.5853,NULL,'B39B907D981B3C4E-FICuS-01-6E','B39B907D981B3C4E-FICTS-01-4D','B39B907D981B3C4E-uuuuu-01-1D','InChI=1S/C7H7Cl/c8-7-5-1-2-6(7)4-3-5/h1-7H','InChIKey=UIHVXVCUGFNPTE-UHFFFAOYSA-N','ClC1C2C=CC1C=C2',NULL),
	(150241,0,0,'13426-49-8','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'D28553EA38B40284-FICuS-01-47','D28553EA38B40284-FICTS-01-26','D28553EA38B40284-uuuuu-01-F6','InChI=1S/C9H10O2/c1-6(10)11-9-7-2-3-8(9)5-4-7/h2-5,7-9H,1H3','InChIKey=FLHISVDCSFSARC-UHFFFAOYSA-N','CC(=O)OC1C2C=CC1C=C2',NULL),
	(150242,0,1,'35160-96-4','Consistent with Molecular Formula','C19H16',244.3354,NULL,'83D4A41297468C99-FICuS-01-49','83D4A41297468C99-FICTS-01-28','6603422A6D417321-uuuuu-01-CA','InChI=1S/C19H16/c1-15-6-8-16(9-7-15)10-11-17-12-13-18-4-2-3-5-19(18)14-17/h2-14H,1H3/b11-10+','InChIKey=CXELECXZLMQZEW-ZHACJKMWSA-N','Cc1ccc(/C=C/c2ccc3ccccc3c2)cc1','1'),
	(150243,0,0,'85963-71-9','Consistent with Molecular Formula','C8H12O6',204.1792,NULL,'324EF2FC801CAB59-FICuS-01-73','324EF2FC801CAB59-FICTS-01-52','324EF2FC801CAB59-uuuuu-01-22','InChI=1S/C8H12O6/c1-8(2-5(9)10,3-6(11)12)4-7(13)14/h2-4H2,1H3,(H,9,10)(H,11,12)(H,13,14)','InChIKey=YRNBVGFKFCKKIE-UHFFFAOYSA-N','CC(CC(=O)O)(CC(=O)O)CC(=O)O',NULL),
	(150244,0,0,'14278-72-9','Consistent with Molecular Formula','C12H11OPS',234.2521,'Diphenylthiophosphinic acid\nDiphenylphosphinothioic acid\nPhosphinothioic acid, diphenyl-\nPhosphinothioic acid, diphenyl-','27CD4C1D088A085F-FICuS-01-67','0E94E606403036D0-FICTS-01-0D','27CD4C1D088A085F-uuuuu-01-16','InChI=1S/C12H11OPS/c13-14(15,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H,13,15)','InChIKey=UHFIMVQOGRRZRM-UHFFFAOYSA-N','OP(=S)(c1ccccc1)c1ccccc1',NULL),
	(150245,4,0,NULL,'Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'9ACE9BC64708C3BD-FICuS-01-8C','9ACE9BC64708C3BD-FICTS-01-6B','3F3BB643F730909D-uuuuu-01-09','InChI=1S/C9H12O2.C9H14O/c10-8-4-2-1-3-6-5-7(6)9(8)11;10-9-4-2-1-3-7-5-8(7)6-9/h6-7H,1-5H2;7-8H,1-6H2','InChIKey=ULTUYYZQUHHCEH-UHFFFAOYSA-N','O=C1CCCCC2CC2C1.O=C1CCCCC2CC2C1=O','1'),
	(150246,6,0,NULL,'Consistent with Molecular Formula','C18H32O2',280.4496,NULL,'884A0B58695E0613-FICuS-01-3E','884A0B58695E0613-FICTS-01-1D','59B82E6393210CE5-uuuuu-01-FA','InChI=1S/2C9H16O/c10-9-4-2-1-3-7-5-8(7)6-9;10-9-5-3-1-2-4-7-6-8(7)9/h2*7-10H,1-6H2','InChIKey=KFDLTTHVWBLNAM-UHFFFAOYSA-N','OC1CCCCC2CC2C1.OC1CCCCCC2CC12','1'),
	(150247,4,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'7A5A8D90E2891B1E-FICuS-01-6B','7A5A8D90E2891B1E-FICTS-01-4A','45613BD315B98B83-uuuuu-01-F8','InChI=1S/2C9H14O/c10-9-4-2-1-3-7-5-8(7)6-9;10-9-5-3-1-2-4-7-6-8(7)9/h2*7-8H,1-6H2','InChIKey=GJCKARNJUXDLLB-UHFFFAOYSA-N','O=C1CCCCC2CC2C1.O=C1CCCCCC2CC12','1'),
	(150248,3,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'944F1DA0BD42E9E8-FICuS-01-7B','944F1DA0BD42E9E8-FICTS-01-5A','944F1DA0BD42E9E8-uuuuu-01-2A','InChI=1S/C10H16O/c1-2-4-8-6-9(8)10(5-3-1)7-11-10/h8-9H,1-7H2','InChIKey=RRLUYHUEYUPSCB-UHFFFAOYSA-N','C1CCC2CC2C2(CC1)CO2','1'),
	(150249,0,0,NULL,'Consistent with Molecular Formula','C16H30O2',254.4118,'Bicyclo[2.2.2]octane-1,4-dibutanol','7E2577558AE9FD84-FICuS-01-6F','7E2577558AE9FD84-FICTS-01-4E','7E2577558AE9FD84-uuuuu-01-1E','InChI=1S/C16H30O2/c17-13-3-1-5-15-7-10-16(11-8-15,12-9-15)6-2-4-14-18/h17-18H,1-14H2','InChIKey=VQEYVMGPGPSQAP-UHFFFAOYSA-N','OCCCCC12CCC(CCCCO)(CC1)CC2',NULL),
	(150250,0,0,NULL,'Consistent with Molecular Formula','C16H26O4',282.379,NULL,'4FE0279DAB9ACD51-FICuS-01-86','4FE0279DAB9ACD51-FICTS-01-65','4FE0279DAB9ACD51-uuuuu-01-35','InChI=1S/C16H26O4/c17-13(18)3-1-5-15-7-10-16(11-8-15,12-9-15)6-2-4-14(19)20/h1-12H2,(H,17,18)(H,19,20)','InChIKey=RIAAISQHCWLHAF-UHFFFAOYSA-N','O=C(O)CCCC12CCC(CCCC(=O)O)(CC1)CC2',NULL),
	(150251,0,0,'6140-16-5','Consistent with Molecular Formula','C11H18IN',291.1744,NULL,'A5F603A832E37CF4-FICuS-01-66','A5F603A832E37CF4-FICTS-01-45','9D2702053F8B10AC-uuuuu-01-FB','InChI=1S/C11H18N.HI/c1-10-5-7-11(8-6-10)9-12(2,3)4;/h5-8H,9H2,1-4H3;1H/q+1;/p-1','InChIKey=NQXQGSRLNKJYRA-UHFFFAOYSA-M','Cc1ccc(C[N+](C)(C)C)cc1.[I-]',NULL),
	(150252,0,0,'72297-22-4','Consistent with Molecular Formula','C20H24O4',328.4072,'1,4-Naphthalenedipentanoic acid','712664C47E832029-FICuS-01-2C','712664C47E832029-FICTS-01-0B','712664C47E832029-uuuuu-01-DB','InChI=1S/C20H24O4/c21-19(22)11-5-1-7-15-13-14-16(8-2-6-12-20(23)24)18-10-4-3-9-17(15)18/h3-4,9-10,13-14H,1-2,5-8,11-12H2,(H,21,22)(H,23,24)','InChIKey=SDWSCQAOXYYSOV-UHFFFAOYSA-N','O=C(O)CCCCc1ccc(CCCCC(=O)O)c2ccccc12',NULL),
	(150253,0,0,'72297-23-5','Consistent with Molecular Formula','C22H28O4',356.4608,NULL,'5E604C0DB34A98C5-FICuS-01-65','5E604C0DB34A98C5-FICTS-01-44','5E604C0DB34A98C5-uuuuu-01-14','InChI=1S/C22H28O4/c1-25-21(23)13-7-3-9-17-15-16-18(10-4-8-14-22(24)26-2)20-12-6-5-11-19(17)20/h5-6,11-12,15-16H,3-4,7-10,13-14H2,1-2H3','InChIKey=VXNYEWSPJLJBHU-UHFFFAOYSA-N','COC(=O)CCCCc1ccc(CCCCC(=O)OC)c2ccccc12',NULL),
	(150254,0,0,'72297-18-8','Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'A588976E94D04995-FICuS-01-54','A588976E94D04995-FICTS-01-33','A588976E94D04995-uuuuu-01-03','InChI=1S/C17H20O2/c1-2-19-17(18)13-6-4-9-15-11-7-10-14-8-3-5-12-16(14)15/h3,5,7-8,10-12H,2,4,6,9,13H2,1H3','InChIKey=ZTAQQSUQKIVMEY-UHFFFAOYSA-N','CCOC(=O)CCCCc1cccc2ccccc12',NULL),
	(150255,0,0,'72297-20-2','Consistent with Molecular Formula','C21H26O4',342.434,NULL,'5A0DA8E9F81B3C14-FICuS-01-74','5A0DA8E9F81B3C14-FICTS-01-53','5A0DA8E9F81B3C14-uuuuu-01-23','InChI=1S/C21H26O4/c1-24-20(22)12-6-3-8-16-14-15-17(9-7-13-21(23)25-2)19-11-5-4-10-18(16)19/h4-5,10-11,14-15H,3,6-9,12-13H2,1-2H3','InChIKey=QDXMNUHIWHNACB-UHFFFAOYSA-N','COC(=O)CCCCc1ccc(CCCC(=O)OC)c2ccccc12',NULL),
	(150256,0,0,'59345-42-5','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'A307F9D191A962C3-FICuS-01-58','A307F9D191A962C3-FICTS-01-37','A307F9D191A962C3-uuuuu-01-07','InChI=1S/C15H14O3/c16-14(6-3-7-15(17)18)13-9-8-11-4-1-2-5-12(11)10-13/h1-2,4-5,8-10H,3,6-7H2,(H,17,18)','InChIKey=CUDGRTLTTAIWHF-UHFFFAOYSA-N','O=C(O)CCCC(=O)c1ccc2ccccc2c1',NULL),
	(150257,0,0,'34874-39-0','Consistent with Molecular Formula','C15H20BrN',294.2337,NULL,'EA3D4C55F1EF2486-FICuS-01-7B','EA3D4C55F1EF2486-FICTS-01-5A','2770663CA3637ED3-uuuuu-01-F8','InChI=1S/C15H20N.BrH/c1-12-9-10-13(11-16(2,3)4)15-8-6-5-7-14(12)15;/h5-10H,11H2,1-4H3;1H/q+1;/p-1','InChIKey=LTHPFSNEWOCMCX-UHFFFAOYSA-M','Cc1ccc(C[N+](C)(C)C)c2ccccc12.[Br-]',NULL),
	(150258,0,0,'17341-02-5','Consistent with Molecular Formula','C24H20',308.422,NULL,'EA22BC6DE516D988-FICuS-01-7E','EA22BC6DE516D988-FICTS-01-5D','EA22BC6DE516D988-uuuuu-01-2D','InChI=1S/C24H20/c1-2-6-22-18-10-9-17(21(22)5-1)13-14-19-11-12-20(16-15-18)24-8-4-3-7-23(19)24/h1-12H,13-16H2','InChIKey=FETNXYIKSUXFQS-UHFFFAOYSA-N','c1ccc2c3ccc(c2c1)CCc1ccc(c2ccccc12)CC3',NULL),
	(150259,3,0,NULL,'Consistent with Molecular Formula','C14H14N2O6',306.2744,NULL,'F4E55A6FDD727928-FICuS-01-78','F4E55A6FDD727928-FICTS-01-57','F4E55A6FDD727928-uuuuu-01-27','InChI=1S/C14H14N2O6/c17-14(22-13-4-8-1-2-9(13)3-8)10-5-11(15(18)19)7-12(6-10)16(20)21/h5-9,13H,1-4H2','InChIKey=WGQVYOZJPJVTHR-UHFFFAOYSA-N','O=C(OC1CC2CCC1C2)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(150260,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl4PS2',444.2003,NULL,'90E5DB7F6F787E63-FICuS-01-7D','90E5DB7F6F787E63-FICTS-01-5C','90E5DB7F6F787E63-uuuuu-01-2C','InChI=1S/C16H15Cl4PS2/c1-10(2)9-23-21(22,15-7-11(17)3-5-13(15)19)16-8-12(18)4-6-14(16)20/h3-8,10H,9H2,1-2H3','InChIKey=MYCYXFDOMYVFPM-UHFFFAOYSA-N','CC(C)CSP(=S)(c1cc(Cl)ccc1Cl)c1cc(Cl)ccc1Cl',NULL),
	(150261,1,0,'4065-80-9','Consistent with Molecular Formula','C7H12O',112.1712,NULL,'94F282F0A595F97E-FICuS-01-6B','94F282F0A595F97E-FICTS-01-4A','94F282F0A595F97E-uuuuu-01-1A','InChI=1S/C7H12O/c1-6-4-2-3-5-7(6)8/h7-8H,1-5H2','InChIKey=GTAPKXQXCYRLRG-UHFFFAOYSA-N','C=C1CCCCC1O','1'),
	(150262,0,0,NULL,'Consistent with Molecular Formula','C17H24O5',308.3736,NULL,'8374F216663F1F04-FICuS-01-3C','8374F216663F1F04-FICTS-01-1B','8374F216663F1F04-uuuuu-01-EB','InChI=1S/C17H24O5/c1-4-17(15(18)21-5-2,16(19)22-6-3)13-20-12-14-10-8-7-9-11-14/h7-11H,4-6,12-13H2,1-3H3','InChIKey=LQIWJOKLWRWYJU-UHFFFAOYSA-N','CCOC(=O)C(CC)(COCc1ccccc1)C(=O)OCC',NULL),
	(150263,0,0,NULL,'Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'97D0E9E60D21B692-FICuS-01-5E','97D0E9E60D21B692-FICTS-01-3D','97D0E9E60D21B692-uuuuu-01-0D','InChI=1S/C7H6N2O4/c1-12-6(10)3-4(5(3)9-8)7(11)13-2/h1-2H3','InChIKey=ZDPNAWRETCZMPR-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c1=[N+]=[N-]',NULL),
	(150264,0,1,'5746-90-7','Consistent with Molecular Formula','C6H8O4',144.1268,NULL,'8BC6560A022D4794-FICuS-01-46','8BC6560A022D4794-FICTS-01-25','8BC6560A022D4794-uuuuu-01-F5','InChI=1S/C6H8O4/c1-4(2-5(7)8)3-6(9)10/h2H,3H2,1H3,(H,7,8)(H,9,10)','InChIKey=WKRBKYFIJPGYQC-UHFFFAOYSA-N','C/C(=C\\C(=O)O)CC(=O)O','1'),
	(150265,1,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'5D449465E9BDCC9C-FICuS-01-86','5D449465E9BDCC9C-FICTS-01-65','5D449465E9BDCC9C-uuuuu-01-35','InChI=1S/C11H20O2/c1-6-11(5,8-9(3)4)10(12)13-7-2/h7,9H,2,6,8H2,1,3-5H3','InChIKey=MYQUUCRFCCCNOW-UHFFFAOYSA-N','C=COC(=O)C(C)(CC)CC(C)C','1'),
	(150266,2,2,NULL,'Consistent with Molecular Formula','C21H24N4O4S2',460.565,NULL,'9DDBCD430CF79AA5-FICuS-01-98','0DB23B1F0A837DAE-FICTS-01-57','9DDBCD430CF79AA5-uuuuu-01-47','InChI=1S/C21H24N4O4S2/c1-14-3-9-18(10-4-14)30(26,27)24-22-20-16-7-8-17(13-16)21(20)23-25-31(28,29)19-11-5-15(2)6-12-19/h3-6,9-12,16-17,24-25H,7-8,13H2,1-2H3/b22-20+,23-21+','InChIKey=HRPPPVYBPHTHCE-DQPVQCHKSA-N','Cc1ccc(S(=O)(=O)N/N=C2C(=N/NS(=O)(=O)c3ccc(C)cc3)/C3CCC/2C3)cc1','1'),
	(150267,0,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'C105F0DFDAD18E50-FICuS-01-7C','C105F0DFDAD18E50-FICTS-01-5B','C105F0DFDAD18E50-uuuuu-01-2B','InChI=1S/C16H17NO/c1-12(2)13-8-10-15(11-9-13)18-16(17)14-6-4-3-5-7-14/h3-12,17H,1-2H3/b17-16+','InChIKey=LOTJZKIXOSPMAR-WUKNDPDISA-N','CC(C)c1ccc(OC(=N)c2ccccc2)cc1',NULL),
	(150268,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H12O in C14H10D2O','C14H12O',196.2482,NULL,'BAF92D753CDD05BF-FICuS-01-96','BAF92D753CDD05BF-FICTS-01-75','BAF92D753CDD05BF-uuuuu-01-45','InChI=1S/C14H12O/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=OTKCEEWUXHVZQI-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccccc1',NULL),
	(150269,3,0,NULL,'Consistent with Molecular Formula','C14H14N2O6',306.2744,NULL,'223F12A4136D3860-FICuS-01-2B','223F12A4136D3860-FICTS-01-0A','223F12A4136D3860-uuuuu-01-DA','InChI=1S/C14H14N2O6/c17-14(22-13-6-8-2-1-3-12(8)13)9-4-10(15(18)19)7-11(5-9)16(20)21/h4-5,7-8,12-13H,1-3,6H2','InChIKey=OPZSYSWUWGXACD-UHFFFAOYSA-N','O=C(OC1CC2CCCC21)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(150270,0,0,'18592-80-8','Consistent with Molecular Formula','C17H14N2O6',342.3074,NULL,'4B61289E0A7A0E1A-FICuS-01-5C','4B61289E0A7A0E1A-FICTS-01-3B','4B61289E0A7A0E1A-uuuuu-01-0B','InChI=1S/C17H14N2O6/c20-16(12-9-14(18(21)22)11-15(10-12)19(23)24)25-17(7-4-8-17)13-5-2-1-3-6-13/h1-3,5-6,9-11H,4,7-8H2','InChIKey=MFGITMZHASGRQN-UHFFFAOYSA-N','O=C(OC1(c2ccccc2)CCC1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(150271,3,0,NULL,'Consistent with Molecular Formula','C15H16N2O6',320.3012,NULL,'9D0EA5EF0F89A945-FICuS-01-84','9D0EA5EF0F89A945-FICTS-01-63','9D0EA5EF0F89A945-uuuuu-01-33','InChI=1S/C15H16N2O6/c1-15-8-10(15)3-2-4-13(15)23-14(18)9-5-11(16(19)20)7-12(6-9)17(21)22/h5-7,10,13H,2-4,8H2,1H3','InChIKey=ZPHGSYFIQUAFFP-UHFFFAOYSA-N','CC12CC1CCCC2OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(150272,3,0,NULL,'Consistent with Molecular Formula','C15H16N2O6',320.3012,NULL,'A3E3A7532E264517-FICuS-01-43','A3E3A7532E264517-FICTS-01-22','A3E3A7532E264517-uuuuu-01-F2','InChI=1S/C15H16N2O6/c1-9-10-3-2-4-15(9,8-10)23-14(18)11-5-12(16(19)20)7-13(6-11)17(21)22/h5-7,9-10H,2-4,8H2,1H3','InChIKey=LCWMKXGIJARITP-UHFFFAOYSA-N','CC1C2CCCC1(OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C2','1'),
	(150273,2,0,NULL,'Consistent with Molecular Formula','C10H14O5',214.2176,NULL,'290ECA79BFF4E4A4-FICuS-01-8B','290ECA79BFF4E4A4-FICTS-01-6A','290ECA79BFF4E4A4-uuuuu-01-3A','InChI=1S/C10H14O5/c1-3-14-9(12)6-5-7(11)8(6)10(13)15-4-2/h6,8H,3-5H2,1-2H3','InChIKey=BBIUGWITTVNOIC-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)C1C(=O)OCC','1'),
	(150274,3,0,NULL,'Consistent with Molecular Formula','C19H21OPS',328.4081,NULL,'ED69681D7A79CF54-FICuS-01-7C','ED69681D7A79CF54-FICTS-01-5B','ED69681D7A79CF54-uuuuu-01-2B','InChI=1S/C19H21OPS/c22-21(17-7-3-1-4-8-17,18-9-5-2-6-10-18)20-19-14-15-11-12-16(19)13-15/h1-10,15-16,19H,11-14H2','InChIKey=NAIJECXRUUWKOQ-UHFFFAOYSA-N','S=P(OC1CC2CCC1C2)(c1ccccc1)c1ccccc1','1'),
	(150275,1,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'EDCCBD98BE94FDFB-FICuS-01-D3','EDCCBD98BE94FDFB-FICTS-01-B2','EDCCBD98BE94FDFB-uuuuu-01-82','InChI=1S/C17H19NO/c1-3-14(2)18(16-12-8-5-9-13-16)17(19)15-10-6-4-7-11-15/h4-14H,3H2,1-2H3','InChIKey=KOHFMTSFVNAPPT-UHFFFAOYSA-N','CCC(C)N(C(=O)c1ccccc1)c1ccccc1','1'),
	(150276,2,0,'31420-66-3','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'C0A50C9BCF7879E8-FICuS-01-83','C0A50C9BCF7879E8-FICTS-01-62','C0A50C9BCF7879E8-uuuuu-01-32','InChI=1S/C7H10O4/c1-2-11-7(10)5-3-4(5)6(8)9/h4-5H,2-3H2,1H3,(H,8,9)','InChIKey=BRVQFDJETHFEQY-UHFFFAOYSA-N','CCOC(=O)C1CC1C(=O)O','1'),
	(150277,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'8DC3804E73083316-FICuS-01-39','8DC3804E73083316-FICTS-01-18','8DC3804E73083316-uuuuu-01-E8','InChI=1S/C13H10N2O3/c14-13(10-6-2-1-3-7-10)18-12-9-5-4-8-11(12)15(16)17/h1-9,14H/b14-13+','InChIKey=MUAAOAUPRWAKMU-BUHFOSPRSA-N','N=C(Oc1ccccc1[N+](=O)[O-])c1ccccc1',NULL),
	(150278,2,0,'35007-63-7','Consistent with Molecular Formula','C4H10O2',90.1218,NULL,'B9EC5082BF91B799-FICuS-01-76','B9EC5082BF91B799-FICTS-01-55','B9EC5082BF91B799-uuuuu-01-25','InChI=1S/C4H10O2/c1-3(5)4(2)6/h3-6H,1-2H3','InChIKey=OWBTYPJTUOEWEK-UHFFFAOYSA-N','CC(O)C(C)O','1'),
	(150279,1,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'EE633F8B522A18AC-FICuS-01-74','EE633F8B522A18AC-FICTS-01-53','EE633F8B522A18AC-uuuuu-01-23','InChI=1S/C17H19NO/c1-3-14(2)19-17(15-10-6-4-7-11-15)18-16-12-8-5-9-13-16/h4-14H,3H2,1-2H3','InChIKey=AWQRJGRZZDMXDL-UHFFFAOYSA-N','CCC(C)O/C(=N/c1ccccc1)c1ccccc1','1'),
	(150280,2,0,'89123-64-8','Consistent with Molecular Formula','C4H5BrO2',164.9863,NULL,'01849A8796F8F6E0-FICuS-01-5B','01849A8796F8F6E0-FICTS-01-3A','01849A8796F8F6E0-uuuuu-01-0A','InChI=1S/C4H5BrO2/c5-3-1-2(3)4(6)7/h2-3H,1H2,(H,6,7)','InChIKey=VKKVGTCMSVLBCD-UHFFFAOYSA-N','O=C(O)C1CC1Br','1'),
	(150281,2,0,NULL,'Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'CF7DF673967ACFA1-FICuS-01-93','CF7DF673967ACFA1-FICTS-01-72','CF7DF673967ACFA1-uuuuu-01-42','InChI=1S/C7H10O4/c1-4(8)11-6-3-5(6)7(9)10-2/h5-6H,3H2,1-2H3','InChIKey=YWWPPUZWGMJPTD-UHFFFAOYSA-N','COC(=O)C1CC1OC(C)=O','1'),
	(150282,2,0,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,NULL,'0295407C763465B9-FICuS-01-2F','0295407C763465B9-FICTS-01-0E','0295407C763465B9-uuuuu-01-DE','InChI=1S/C15H20O/c1-2-5-13(6-3-1)11-16-12-15-9-4-7-14(15)8-10-15/h1-3,5-6,14H,4,7-12H2','InChIKey=HSTUPRDXEMPHTA-UHFFFAOYSA-N','c1ccc(COCC23CCCC2CC3)cc1','1'),
	(150283,1,0,'36370-29-3','Consistent with Molecular Formula','C17H22O4',290.3584,NULL,'FFF483E8D496DEF7-FICuS-01-A2','FFF483E8D496DEF7-FICTS-01-81','FFF483E8D496DEF7-uuuuu-01-51','InChI=1S/C17H22O4/c1-2-21-16(19)17(11-7-6-10-15(17)18)13-20-12-14-8-4-3-5-9-14/h3-5,8-9H,2,6-7,10-13H2,1H3','InChIKey=ZTUKXMQEJTWVFM-UHFFFAOYSA-N','CCOC(=O)C1(COCc2ccccc2)CCCCC1=O','1'),
	(150284,1,0,'36370-27-1','Consistent with Molecular Formula','C22H26O5S',402.5044,NULL,'0A8FF7018BF217B8-FICuS-01-68','0A8FF7018BF217B8-FICTS-01-47','0A8FF7018BF217B8-uuuuu-01-17','InChI=1S/C22H26O5S/c1-18-10-12-20(13-11-18)28(24,25)27-17-22(14-6-5-9-21(22)23)16-26-15-19-7-3-2-4-8-19/h2-4,7-8,10-13H,5-6,9,14-17H2,1H3','InChIKey=SWXBZFFQWSZJKZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2(COCc3ccccc3)CCCCC2=O)cc1','1'),
	(150285,3,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'83122D03C1BB1D23-FICuS-01-40','83122D03C1BB1D23-FICTS-01-1F','83122D03C1BB1D23-uuuuu-01-EF','InChI=1S/C10H16O2/c1-7(11)12-10-4-2-3-8-5-6-9(8)10/h8-10H,2-6H2,1H3','InChIKey=TYYHLWAJCCMWCH-UHFFFAOYSA-N','CC(=O)OC1CCCC2CCC21','1'),
	(150286,1,0,NULL,'Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'164DEA66E8044186-FICuS-01-4C','164DEA66E8044186-FICTS-01-2B','164DEA66E8044186-uuuuu-01-FB','InChI=1S/C8H14O2/c1-5-8(4,6(2)3)7(9)10/h5-6H,1H2,2-4H3,(H,9,10)','InChIKey=SFJVGRRERXPSHN-UHFFFAOYSA-N','C=CC(C)(C(=O)O)C(C)C','1'),
	(150287,4,0,NULL,'Consistent with Molecular Formula','C9H13Cl',156.6547,NULL,'77C6F37C5D5214C3-FICuS-01-5C','77C6F37C5D5214C3-FICTS-01-3B','77C6F37C5D5214C3-uuuuu-01-0B','InChI=1S/C9H13Cl/c1-2-8-6-3-4-7(5-6)9(8)10/h2,6-9H,1,3-5H2','InChIKey=YSVJVNHNYSSNHQ-UHFFFAOYSA-N','C=CC1C2CCC(C2)C1Cl','1'),
	(150288,0,0,'1128-10-5','Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'23229DF9E776A354-FICuS-01-52','23229DF9E776A354-FICTS-01-31','23229DF9E776A354-uuuuu-01-01','InChI=1S/C8H10O4/c1-11-7(9)5-3-4-6(5)8(10)12-2/h3-4H2,1-2H3','InChIKey=YCWIAJMHYRJHSR-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)CC1',NULL),
	(150289,0,1,'59110-15-5','Consistent with Molecular Formula','C4H4Br2O2',243.8824,'2-Butenoic acid, 2,3-dibromo-','3B40750023300470-FICuS-01-FF','3B40750023300470-FICTS-01-DE','3B40750023300470-uuuuu-01-AE','InChI=1S/C4H4Br2O2/c1-2(5)3(6)4(7)8/h1H3,(H,7,8)','InChIKey=JLOCFBSZCRXEES-UHFFFAOYSA-N','C/C(Br)=C(\\Br)C(=O)O','1'),
	(150290,1,0,'6749-50-4','Consistent with Molecular Formula','C7H12O',112.1712,'Spiro[2.4]heptan-4-ol','BDD0605F4FEB548D-FICuS-01-88','BDD0605F4FEB548D-FICTS-01-67','BDD0605F4FEB548D-uuuuu-01-37','InChI=1S/C7H12O/c8-6-2-1-3-7(6)4-5-7/h6,8H,1-5H2','InChIKey=KRVSXRVGROMOGZ-UHFFFAOYSA-N','OC1CCCC12CC2','1'),
	(150291,3,0,'3313-85-7','Consistent with Molecular Formula','C7H12O',112.1712,'Bicyclo[3.1.0]hexane-6-methanol','C6BD29227519A3CD-FICuS-01-66','C6BD29227519A3CD-FICTS-01-45','C6BD29227519A3CD-uuuuu-01-15','InChI=1S/C7H12O/c8-4-7-5-2-1-3-6(5)7/h5-8H,1-4H2','InChIKey=WYAHVDWWLAYJOA-UHFFFAOYSA-N','OCC1C2CCCC12','1'),
	(150292,2,0,'58577-70-1','Consistent with Molecular Formula','C7H14O',114.187,'Cyclopentanol, 2-ethyl-','507E3D30933F8D5C-FICuS-01-5B','507E3D30933F8D5C-FICTS-01-3A','507E3D30933F8D5C-uuuuu-01-0A','InChI=1S/C7H14O/c1-2-6-4-3-5-7(6)8/h6-8H,2-5H2,1H3','InChIKey=MNTAIMBGDYAZCM-UHFFFAOYSA-N','CCC1CCCC1O','1'),
	(150293,2,0,'94112-64-8','Consistent with Molecular Formula','C14H18O3S',266.3544,NULL,'B3E9B993B94FECCF-FICuS-01-A7','B3E9B993B94FECCF-FICTS-01-86','B3E9B993B94FECCF-uuuuu-01-56','InChI=1S/C14H18O3S/c1-10-2-6-13(7-3-10)18(15,16)17-9-14-11-4-5-12(14)8-11/h2-3,6-7,11-12,14H,4-5,8-9H2,1H3','InChIKey=WAWLMCAKBFCUTI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C3CCC2C3)cc1','1'),
	(150294,2,0,'92655-61-3','Consistent with Molecular Formula','C15H20O3S',280.3812,NULL,'FB4A0642AACFEC85-FICuS-01-90','FB4A0642AACFEC85-FICTS-01-6F','FB4A0642AACFEC85-uuuuu-01-3F','InChI=1S/C15H20O3S/c1-11-5-7-14(8-6-11)19(16,17)18-10-15-12-3-2-4-13(15)9-12/h5-8,12-13,15H,2-4,9-10H2,1H3','InChIKey=VUPWAWNWCBUMOG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2C3CCCC2C3)cc1','1'),
	(150295,3,0,'72657-57-9','Consistent with Molecular Formula','C8H14O',126.198,'Bicyclo[5.1.0]octan-2-ol','98EB125CA57F3F8B-FICuS-01-80','98EB125CA57F3F8B-FICTS-01-5F','98EB125CA57F3F8B-uuuuu-01-2F','InChI=1S/C8H14O/c9-8-4-2-1-3-6-5-7(6)8/h6-9H,1-5H2','InChIKey=HDHAVKJPOAAKFE-UHFFFAOYSA-N','OC1CCCCC2CC12','1'),
	(150296,6,0,NULL,'Consistent with Molecular Formula','C7H8Cl2O',179.0456,'3-Oxatricyclo[3.2.1.02,4]octane','D9F84C23168CFBA0-FICuS-01-79','D9F84C23168CFBA0-FICTS-01-58','D9F84C23168CFBA0-uuuuu-01-28','InChI=1S/C7H8Cl2O/c8-4-2-1-3(5(4)9)7-6(2)10-7/h2-7H,1H2','InChIKey=VFNSPSUBNOHFRC-UHFFFAOYSA-N','ClC1C(Cl)C2CC1C1OC21','1'),
	(150297,1,0,NULL,'Consistent with Molecular Formula','C16H11ClO',254.7153,NULL,'C39CA7B818ECB3CF-FICuS-01-9A','C39CA7B818ECB3CF-FICTS-01-79','C39CA7B818ECB3CF-uuuuu-01-49','InChI=1S/C16H11ClO/c17-16(18)15-13(11-7-3-1-4-8-11)14(15)12-9-5-2-6-10-12/h1-10,13H','InChIKey=FUOJKGRSPANJJC-UHFFFAOYSA-N','O=C(Cl)C1=C(c2ccccc2)C1c1ccccc1','1'),
	(150298,0,0,NULL,'Consistent with Molecular Formula','C8H9N',119.1658,NULL,'C89648BBFCE78797-FICuS-01-85','C89648BBFCE78797-FICTS-01-64','C89648BBFCE78797-uuuuu-01-34','InChI=1S/C8H9N/c1-4-8(5-2,6-3)7-9/h4-6H,1-3H2','InChIKey=CWZXEAWRRYAVQJ-UHFFFAOYSA-N','C=CC(C#N)(C=C)C=C',NULL),
	(150299,0,0,'38542-71-1','Consistent with Molecular Formula','C13H15NO3S',265.3264,NULL,'6B1DF679AAF14156-FICuS-01-69','6B1DF679AAF14156-FICTS-01-48','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.C6H8N/c1-6-2-4-7(5-3-6)11(8,9)10;1-7-5-3-2-4-6-7/h2-5H,1H3,(H,8,9,10);2-6H,1H3/q;+1/p-1','InChIKey=OVFJVGPVSMMTSA-UHFFFAOYSA-M','C[n+]1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(150300,0,0,'15598-34-2','Consistent with Molecular Formula','C5H6ClNO4',179.5597,'Pyridinium perchlorate\nPyridine, perchlorate\nPyridine, perchlorate','80C159D818C1CDD3-FICuS-01-68','80C159D818C1CDD3-FICTS-01-47','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N.ClHO4/c1-2-4-6-5-3-1;2-1(3,4)5/h1-5H;(H,2,3,4,5)','InChIKey=JLKXXDAJGKKSNK-UHFFFAOYSA-N','[O-][Cl+3]([O-])([O-])O.c1ccncc1',NULL),
	(150301,0,0,NULL,'Consistent with Molecular Formula','C13H11NO',197.236,NULL,'5A07931A636A88B6-FICuS-01-4A','5A07931A636A88B6-FICTS-01-29','5A07931A636A88B6-uuuuu-01-F9','InChI=1S/C13H11NO/c14-13(11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10,14H/b14-13+','InChIKey=AFWUJNHJJOFZGI-BUHFOSPRSA-N','N=C(Oc1ccccc1)c1ccccc1',NULL),
	(150302,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl2NO',342.2238,NULL,'FB8D4E71664CB6AC-FICuS-01-8B','FB8D4E71664CB6AC-FICTS-01-6A','FB8D4E71664CB6AC-uuuuu-01-3A','InChI=1S/C19H13Cl2NO/c20-15-6-10-17(11-7-15)22-19(14-4-2-1-3-5-14)23-18-12-8-16(21)9-13-18/h1-13H','InChIKey=IYTWTCYGDXHRGK-UHFFFAOYSA-N','Clc1ccc(/N=C(/Oc2ccc(Cl)cc2)c2ccccc2)cc1',NULL),
	(150303,8,0,NULL,'Consistent with Molecular Formula','C39H48N2O8',672.8168,NULL,'3997EBEF9E6D9632-FICuS-01-81','3997EBEF9E6D9632-FICTS-01-60','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C16H22O4/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-4-6-11-16(3,5-2)20-15(19)13-10-8-7-9-12(13)14(17)18/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;7-10H,4-6,11H2,1-3H3,(H,17,18)','InChIKey=ZERKCAJSPCMRAK-UHFFFAOYSA-N','CCCCC(C)(CC)OC(=O)c1ccccc1C(=O)O.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43','1'),
	(150304,4,0,NULL,'Consistent with Molecular Formula','C8H11ClO2',174.6267,NULL,'44F9F4DDC1338359-FICuS-01-63','44F9F4DDC1338359-FICTS-01-42','44F9F4DDC1338359-uuuuu-01-12','InChI=1S/C8H11ClO2/c1-4(10)11-8-5-2-6(8)7(9)3-5/h5-8H,2-3H2,1H3','InChIKey=ITXNOBWSNOYHGP-UHFFFAOYSA-N','CC(=O)OC1C2CC(Cl)C1C2','1'),
	(150305,0,0,'50650-48-1','No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ C C ]','C16H8Cl2Hg',471.7352,NULL,'F3509038E3C77E82-FICuS-01-51','F3509038E3C77E82-FICTS-01-30','F3509038E3C77E82-uuuuu-01-00','InChI=1S/2C8H4Cl.Hg/c2*1-2-7-3-5-8(9)6-4-7;/h2*3-6H;','InChIKey=DAFCMAUZDNYHHT-UHFFFAOYSA-N','Clc1ccc(C#C[Hg]C#Cc2ccc(Cl)cc2)cc1',NULL),
	(150306,2,0,'62875-53-0','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'3A1373FFF9DCFB57-FICuS-01-8F','3A1373FFF9DCFB57-FICTS-01-6E','3A1373FFF9DCFB57-uuuuu-01-3E','InChI=1S/C17H14N2O2/c1-2-21-17(20)16(11-19)15(10-18)14-9-5-7-12-6-3-4-8-13(12)14/h3-9,15-16H,2H2,1H3','InChIKey=RCAXXGVGYKQHPU-UHFFFAOYSA-N','CCOC(=O)C(C#N)C(C#N)c1cccc2ccccc12','1'),
	(150307,1,0,'63620-51-9','Consistent with Molecular Formula','C23H27NO6S',445.5294,'(S)-[5,6,7,9-TETRAHYDRO-1,2,3-TRIMETHOXY-10-(METHYLTHIO)-9-OXOBENZO[A]HEPTALEN-7-YL]CARBAMIC ACID, ETHYL ESTER\nCarbamic acid, [5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, ethyl ester, (S)-','91293F716931356E-FICuS-01-33','91293F716931356E-FICTS-01-12','F4FFF1C3CFEE0051-uuuuu-01-42','InChI=1S/C23H27NO6S/c1-6-30-23(26)24-16-9-7-13-11-18(27-2)21(28-3)22(29-4)20(13)14-8-10-19(31-5)17(25)12-15(14)16/h8,10-12,16H,6-7,9H2,1-5H3,(H,24,26)/t16-/m0/s1','InChIKey=SMEGTTUCKYOLLP-INIZCTEOSA-N','CCOC(=O)NC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(SC)c(=O)cc21','1'),
	(150308,0,0,'56500-44-8','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'C59A94B39164D312-FICuS-01-49','C59A94B39164D312-FICTS-01-28','C59A94B39164D312-uuuuu-01-F8','InChI=1S/C9H17NO2/c1-8(2)7-9(11)12-6-5-10(3)4/h7H,5-6H2,1-4H3','InChIKey=RWGQFDGHIHJVEA-UHFFFAOYSA-N','CC(C)=CC(=O)OCCN(C)C',NULL),
	(150309,2,0,'5934-88-3','Consistent with Molecular Formula','C22H31N3O5S',449.564,NULL,'938D0B7884195ED5-FICuS-01-59','938D0B7884195ED5-FICTS-01-38','938D0B7884195ED5-uuuuu-01-08','InChI=1S/C22H31N3O5S/c1-22(2,3)30-21(28)25-18(12-14-13-23-16-9-7-6-8-15(14)16)19(26)24-17(10-11-31-5)20(27)29-4/h6-9,13,17-18,23H,10-12H2,1-5H3,(H,24,26)(H,25,28)','InChIKey=FIDHTWDHJRDNMN-UHFFFAOYSA-N','COC(=O)C(CCSC)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C','1'),
	(150310,2,0,'5262-01-1','Consistent with Molecular Formula','C21H31N5O4S',449.567,NULL,'0DBD566F8F8E3F4E-FICuS-01-95','0DBD566F8F8E3F4E-FICTS-01-74','0DBD566F8F8E3F4E-uuuuu-01-44','InChI=1S/C21H31N5O4S/c1-21(2,3)30-20(29)25-17(11-13-12-23-15-8-6-5-7-14(13)15)18(27)24-16(9-10-31-4)19(28)26-22/h5-8,12,16-17,23H,9-11,22H2,1-4H3,(H,24,27)(H,25,29)(H,26,28)','InChIKey=KJUJYAAERUTXTH-UHFFFAOYSA-N','CSCCC(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C)C(=O)NN','1'),
	(150311,2,0,'72156-62-8','Consistent with Molecular Formula','C26H31N3O5',465.548,NULL,'F6C135DC41109C8D-FICuS-01-64','F6C135DC41109C8D-FICTS-01-43','F6C135DC41109C8D-uuuuu-01-13','InChI=1S/C26H31N3O5/c1-26(2,3)34-25(32)29-21(15-18-16-27-20-13-9-8-12-19(18)20)23(30)28-22(24(31)33-4)14-17-10-6-5-7-11-17/h5-13,16,21-22,27H,14-15H2,1-4H3,(H,28,30)(H,29,32)','InChIKey=BHPJYWAIFNMZLM-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C','1'),
	(150312,2,0,'72156-66-2','Consistent with Molecular Formula','C25H31N5O4',465.551,NULL,'20AE21F46DE6D9FC-FICuS-01-87','20AE21F46DE6D9FC-FICTS-01-66','20AE21F46DE6D9FC-uuuuu-01-36','InChI=1S/C25H31N5O4/c1-25(2,3)34-24(33)29-21(14-17-15-27-19-12-8-7-11-18(17)19)22(31)28-20(23(32)30-26)13-16-9-5-4-6-10-16/h4-12,15,20-21,27H,13-14,26H2,1-3H3,(H,28,31)(H,29,33)(H,30,32)','InChIKey=SLXMQERYTLTDTG-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1ccccc1)C(=O)NN','1'),
	(150313,2,0,'20821-21-0','Consistent with Molecular Formula','C22H26ClNO3',387.9053,NULL,'D049B82DA89BFF91-FICuS-01-82','D049B82DA89BFF91-FICTS-01-61','D0B51FC8971626DF-uuuuu-01-1C','InChI=1S/C22H25NO3.ClH/c1-25-21-11-16-8-9-23-14-17(10-15-6-4-3-5-7-15)20(24)13-19(23)18(16)12-22(21)26-2;/h3-7,11-12,17,19H,8-10,13-14H2,1-2H3;1H','InChIKey=BDCBDQHTVZEPPE-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC(=O)C(Cc3ccccc3)CN1CC2.Cl','1'),
	(150314,2,0,'746-69-0','Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'D0B51FC8971626DF-FICuS-01-6D','D0B51FC8971626DF-FICTS-01-4C','D0B51FC8971626DF-uuuuu-01-1C','InChI=1S/C22H25NO3/c1-25-21-11-16-8-9-23-14-17(10-15-6-4-3-5-7-15)20(24)13-19(23)18(16)12-22(21)26-2/h3-7,11-12,17,19H,8-10,13-14H2,1-2H3','InChIKey=YVZMJXWMXDNNGD-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC(=O)C(Cc3ccccc3)CN1CC2','1'),
	(150315,1,0,'75776-08-8','Consistent with Molecular Formula','C23H27ClN2O5S',478.9897,'Urea, N-(2-chloroethyl)-N\'-[5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, (S)-','B14565A5BAB70D0B-FICuS-01-66','B14565A5BAB70D0B-FICTS-01-45','05A48741D29FEEC1-uuuuu-01-17','InChI=1S/C23H27ClN2O5S/c1-29-18-11-13-5-7-16(26-23(28)25-10-9-24)15-12-17(27)19(32-4)8-6-14(15)20(13)22(31-3)21(18)30-2/h6,8,11-12,16H,5,7,9-10H2,1-4H3,(H2,25,26,28)/t16-/m0/s1','InChIKey=JAWNITNZPHEEQL-INIZCTEOSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=O)NCCCl)CC2','1'),
	(150316,1,0,NULL,'Consistent with Molecular Formula','C15H28N2O',252.399,NULL,'ABDB9DC4EA95C20D-FICuS-01-A1','ABDB9DC4EA95C20D-FICTS-01-80','ABDB9DC4EA95C20D-uuuuu-01-50','InChI=1S/C15H28N2O/c1-2-3-4-5-6-7-8-9-10-15(18)13-17-12-11-16-14-17/h11-12,14-15,18H,2-10,13H2,1H3','InChIKey=SKNZZTSZTZWNQQ-UHFFFAOYSA-N','CCCCCCCCCCC(O)Cn1ccnc1','1'),
	(150317,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H46O2 in C27H48N2O3','C27H50?2N2O3',450.7036,NULL,'ED84ED508BBF8EA7-FICuS-01-A1','ED84ED508BBF8EA7-FICTS-01-80','ED84ED508BBF8EA7-uuuuu-01-50',NULL,NULL,'*O.*n1ccnc1.CCCCCCCCCCCCCCCCCC(=O)OC1CCCCC1',NULL),
	(150318,0,0,NULL,'No Comparision - Unparameterized Atom - P(a5) connected atoms =[ C C C Pt ]','C12H24Cl2N6P2Pt',580.3053,NULL,'8253251515C3F2C9-FICuS-01-36','8253251515C3F2C9-FICTS-01-15','6E33AAB76C6CEDC3-uuuuu-01-43','InChI=1S/2C6H12N3P.2ClH.Pt/c2*1-7-2-9-3-8(1)5-10(4-7)6-9;;;/h2*1-6H2;2*1H;/q;;;;+2/p-2','InChIKey=KSZSJIGEZFTMAY-UHFFFAOYSA-L','[ClH-][Pt+2]([ClH-])([PH]12CN3CN(CN(C3)C1)C2)[PH]12CN3CN(CN(C3)C1)C2',NULL),
	(150319,8,0,'55068-87-6','Consistent with Molecular Formula','C60H73N15O13',1212.3294,'GRP 1354','C831E2FB30EB7029-FICuS-01-61','C831E2FB30EB7029-FICTS-01-40','C831E2FB30EB7029-uuuuu-01-10','InChI=1S/C60H73N15O13/c1-32(2)20-43(55(83)73-47(23-35-26-64-41-11-6-4-9-39(35)41)60(88)75-19-7-12-49(75)59(87)65-28-50(61)78)69-52(80)29-66-53(81)44(21-33-13-15-37(77)16-14-33)70-58(86)48(30-76)74-56(84)45(22-34-25-63-40-10-5-3-8-38(34)40)71-57(85)46(24-3','InChIKey=FGYRDPPFECJWPK-UHFFFAOYSA-N','CC(C)CC(NC(=O)CNC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]cn1)NC(=O)C1CCC(=O)N1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)N1CCCC1C(=O)NCC(N)=O','1'),
	(150320,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C25H23?NO3P',416.4354,NULL,'BC583713C792E3B2-FICuS-01-58','BC583713C792E3B2-FICTS-01-37','BC583713C792E3B2-uuuuu-01-07','InChI=1S/C13H13NO2.C12H10OP/c1-10-5-3-6-11(9-10)13(15)14(2)12-7-4-8-16-12;13-14(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h3-9H,1-2H3;1-10H','InChIKey=RQLQTRKDNDLZDJ-UHFFFAOYSA-N','*P(=O)(c1ccccc1)c1ccccc1.Cc1cccc(C(=O)N(C)c2ccco2)c1',NULL),
	(150321,2,0,NULL,'Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'CE14871B0ECC65AB-FICuS-01-7F','024CDA0F05D9AA45-FICTS-01-47','CE14871B0ECC65AB-uuuuu-01-2E','InChI=1S/C12H15N3O4/c1-7-9(17)3-4-11(19-7)15-6-5-10(13-8(2)16)14-12(15)18/h5-7,11H,3-4H2,1-2H3,(H,13,14,16,18)','InChIKey=JUYMFBXPPXWBLO-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2CCC(=O)C(C)O2)c(=O)n1','1'),
	(150322,5,0,NULL,'Consistent with Molecular Formula','C18H26N4O7',410.426,NULL,'CC6C2977A79CE83F-FICuS-01-89','54E3FD33490AA7F6-FICTS-01-49','CC6C2977A79CE83F-uuuuu-01-38','InChI=1S/C18H26N4O7/c1-9-14(21(5)6)15(28-11(3)24)16(29-12(4)25)17(27-9)22-8-7-13(19-10(2)23)20-18(22)26/h7-9,14-17H,1-6H3,(H,19,20,23,26)','InChIKey=WQGWYAJOAQXKPQ-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(C)C(N(C)C)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(150323,5,0,NULL,'Consistent with Molecular Formula','C18H26N4O7',410.426,NULL,'CC6C2977A79CE83F-FICuS-01-89','54E3FD33490AA7F6-FICTS-01-49','CC6C2977A79CE83F-uuuuu-01-38','InChI=1S/C18H26N4O7/c1-9-14(21(5)6)15(28-11(3)24)16(29-12(4)25)17(27-9)22-8-7-13(19-10(2)23)20-18(22)26/h7-9,14-17H,1-6H3,(H,19,20,23,26)','InChIKey=WQGWYAJOAQXKPQ-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(C)C(N(C)C)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(150324,10,0,NULL,'Consistent with Molecular Formula','C30H40N4O16',712.6632,NULL,'8007A954C0D2AB0C-FICuS-01-58','8007A954C0D2AB0C-FICTS-01-37','8007A954C0D2AB0C-uuuuu-01-07','InChI=1S/C30H40N4O16/c1-12-22(32-14(3)36)24(45-16(5)38)27(48-19(8)41)29(44-12)50-23-20(11-43-15(4)37)49-28(26(47-18(7)40)25(23)46-17(6)39)34-10-9-21(31-13(2)35)33-30(34)42/h9-10,12,20,22-29H,11H2,1-8H3,(H,32,36)(H,31,33,35,42)','InChIKey=JDUKFNBNZJYQGR-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(COC(C)=O)C(OC3OC(C)C(NC(C)=O)C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(150325,10,0,NULL,'Consistent with Molecular Formula','C30H40N4O16',712.6632,NULL,'8007A954C0D2AB0C-FICuS-01-58','8007A954C0D2AB0C-FICTS-01-37','8007A954C0D2AB0C-uuuuu-01-07','InChI=1S/C30H40N4O16/c1-12-22(32-14(3)36)24(45-16(5)38)27(48-19(8)41)29(44-12)50-23-20(11-43-15(4)37)49-28(26(47-18(7)40)25(23)46-17(6)39)34-10-9-21(31-13(2)35)33-30(34)42/h9-10,12,20,22-29H,11H2,1-8H3,(H,32,36)(H,31,33,35,42)','InChIKey=JDUKFNBNZJYQGR-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(COC(C)=O)C(OC3OC(C)C(NC(C)=O)C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(150326,10,0,NULL,'Consistent with Molecular Formula','C30H42N4O15',698.6796,NULL,'BE02368E07A0F777-FICuS-01-59','2F57C9D3BEC1542F-FICTS-01-59','BE02368E07A0F777-uuuuu-01-08','InChI=1S/C30H42N4O15/c1-13-22(33(8)9)24(44-16(4)37)27(47-19(7)40)29(43-13)49-23-20(12-42-15(3)36)48-28(26(46-18(6)39)25(23)45-17(5)38)34-11-10-21(31-14(2)35)32-30(34)41/h10-11,13,20,22-29H,12H2,1-9H3,(H,31,32,35,41)','InChIKey=ZGPQMUGPPCXPKH-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(COC(C)=O)C(OC3OC(C)C(N(C)C)C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(150327,10,0,NULL,'Consistent with Molecular Formula','C30H42N4O15',698.6796,NULL,'BE02368E07A0F777-FICuS-01-59','2F57C9D3BEC1542F-FICTS-01-59','BE02368E07A0F777-uuuuu-01-08','InChI=1S/C30H42N4O15/c1-13-22(33(8)9)24(44-16(4)37)27(47-19(7)40)29(43-13)49-23-20(12-42-15(3)36)48-28(26(46-18(6)39)25(23)45-17(5)38)34-11-10-21(31-14(2)35)32-30(34)41/h10-11,13,20,22-29H,12H2,1-9H3,(H,31,32,35,41)','InChIKey=ZGPQMUGPPCXPKH-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(COC(C)=O)C(OC3OC(C)C(N(C)C)C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(150328,0,2,'47660-35-5','Consistent with Molecular Formula','C22H23N3O4S',425.5014,NULL,'F44607B968292677-FICuS-01-3C','F44607B968292677-FICTS-01-1B','F44607B968292677-uuuuu-01-EB','InChI=1S/C22H23N3O4S/c1-15(2)21(26)29-12-11-28-18-10-9-16(13-19(18)27-4)14-23-24-22-25(3)17-7-5-6-8-20(17)30-22/h5-10,13-14H,1,11-12H2,2-4H3','InChIKey=RNPYQIUMSQHJTO-UHFFFAOYSA-N','C=C(C)C(=O)OCCOc1ccc(/C=N/N=c2\\sc3ccccc3n2C)cc1OC','1'),
	(150329,0,0,'13533-27-2','Consistent with Molecular Formula','C12H11NOS',217.285,NULL,'A793012057B29D6D-FICuS-01-45','A793012057B29D6D-FICTS-01-24','A793012057B29D6D-uuuuu-01-F4','InChI=1S/C12H11NOS/c1-14-11-6-4-10(5-7-11)13-9-12-3-2-8-15-12/h2-9H,1H3','InChIKey=ORWHLIROYKRIJT-UHFFFAOYSA-N','COc1ccc(/N=C/c2cccs2)cc1',NULL),
	(150330,0,0,'1435-04-7','Consistent with Molecular Formula','C11H9NOS',203.2582,NULL,'A295463E7477E72C-FICuS-01-54','A295463E7477E72C-FICTS-01-33','A295463E7477E72C-uuuuu-01-03','InChI=1S/C11H9NOS/c13-11-6-2-1-5-10(11)12-8-9-4-3-7-14-9/h1-8,13H','InChIKey=IHDRGBZVVCOUIA-UHFFFAOYSA-N','Oc1ccccc1/N=C/c1cccs1',NULL),
	(150331,0,1,'23260-01-7','Consistent with Molecular Formula','C12H8N2O4S',276.2662,NULL,'D3522B96CA90FE91-FICuS-01-6A','D3522B96CA90FE91-FICTS-01-49','D3522B96CA90FE91-uuuuu-01-19','InChI=1S/C12H8N2O4S/c15-13(16)10-5-3-9(12(8-10)14(17)18)4-6-11-2-1-7-19-11/h1-8H','InChIKey=YBAXMZWUGOEWPM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2cccs2)c([N+](=O)[O-])c1','1'),
	(150332,0,0,'42365-94-6','Consistent with Molecular Formula','C18H12Cl2N4',355.2256,NULL,'5AB07396997A85E4-FICuS-01-58','5AB07396997A85E4-FICTS-01-37','5AB07396997A85E4-uuuuu-01-07','InChI=1S/C18H12Cl2N4/c19-15-5-7-17(23-11-15)21-9-13-1-2-14(4-3-13)10-22-18-8-6-16(20)12-24-18/h1-12H','InChIKey=VMBCPUBHKKOOLV-UHFFFAOYSA-N','Clc1ccc(/N=C/c2ccc(/C=N/c3ccc(Cl)cn3)cc2)nc1',NULL),
	(150333,0,0,'904-70-1','Consistent with Molecular Formula','C20H14Cl2N2',353.25,NULL,'1002FCFB8E2BD981-FICuS-01-72','1002FCFB8E2BD981-FICTS-01-51','1002FCFB8E2BD981-uuuuu-01-21','InChI=1S/C20H14Cl2N2/c21-17-5-9-19(10-6-17)23-13-15-1-2-16(4-3-15)14-24-20-11-7-18(22)8-12-20/h1-14H','InChIKey=ITCBZDBGGMJBQB-UHFFFAOYSA-N','Clc1ccc(/N=C/c2ccc(/C=N/c3ccc(Cl)cc3)cc2)cc1',NULL),
	(150334,0,0,'58869-55-9','Consistent with Molecular Formula','C20H14Cl2N2',353.25,NULL,'44C2A9778295C576-FICuS-01-49','44C2A9778295C576-FICTS-01-28','44C2A9778295C576-uuuuu-01-F8','InChI=1S/C20H14Cl2N2/c21-17-3-1-5-19(11-17)23-13-15-7-9-16(10-8-15)14-24-20-6-2-4-18(22)12-20/h1-14H','InChIKey=QIQBHBGMPIPHJE-UHFFFAOYSA-N','Clc1cccc(/N=C/c2ccc(/C=N/c3cccc(Cl)c3)cc2)c1',NULL),
	(150335,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl4N2',422.1402,NULL,'1BCF9A5F00283CCC-FICuS-01-7E','1BCF9A5F00283CCC-FICTS-01-5D','1BCF9A5F00283CCC-uuuuu-01-2D','InChI=1S/C20H12Cl4N2/c21-15-3-1-5-17(19(15)23)25-11-13-7-9-14(10-8-13)12-26-18-6-2-4-16(22)20(18)24/h1-12H','InChIKey=HGWSNIDOKAIQDB-UHFFFAOYSA-N','Clc1cccc(/N=C/c2ccc(/C=N/c3cccc(Cl)c3Cl)cc2)c1Cl',NULL),
	(150336,0,0,NULL,'Consistent with Molecular Formula','C21H24Cl2',347.3266,NULL,'C6E98DDDEAA1D6BE-FICuS-01-BB','C6E98DDDEAA1D6BE-FICTS-01-9A','C6E98DDDEAA1D6BE-uuuuu-01-6A','InChI=1S/C21H24Cl2/c1-3-13-20(14-4-2)16-9-5-7-11-18(16)21(23,15-22)19-12-8-6-10-17(19)20/h5-12H,3-4,13-15H2,1-2H3','InChIKey=TZPQHWLKWJHZJJ-UHFFFAOYSA-N','CCCC1(CCC)c2ccccc2C(Cl)(CCl)c2ccccc21',NULL),
	(150337,0,0,NULL,'Consistent with Molecular Formula','C14H13N3OS',271.3362,NULL,'33A583069E8807B5-FICuS-01-40','33A583069E8807B5-FICTS-01-1F','33A583069E8807B5-uuuuu-01-EF','InChI=1S/C14H13N3OS/c1-10-6-5-9-12(15-10)16-14(19)17-13(18)11-7-3-2-4-8-11/h2-9H,1H3,(H2,15,16,17,18,19)','InChIKey=VWKPOGQHIDVZER-UHFFFAOYSA-N','Cc1cccc(NC(=S)NC(=O)c2ccccc2)n1',NULL),
	(150338,0,0,'49600-34-2','Consistent with Molecular Formula','C7H9N3S',167.2282,NULL,'AE7242AF3E603E1B-FICuS-01-6C','AE7242AF3E603E1B-FICTS-01-4B','AE7242AF3E603E1B-uuuuu-01-1B','InChI=1S/C7H9N3S/c1-5-3-2-4-6(9-5)10-7(8)11/h2-4H,1H3,(H3,8,9,10,11)','InChIKey=LEWSYNYKTYXRHP-UHFFFAOYSA-N','Cc1cccc(NC(N)=S)n1',NULL),
	(150339,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'7C08EC7A4B989E05-FICuS-01-73','7C08EC7A4B989E05-FICTS-01-52','7C08EC7A4B989E05-uuuuu-01-22','InChI=1S/C11H13N3O2/c1-8-6-4-5-7-9(8)13-10(15)12-14(2,3)11(13)16/h4-7H,1-3H3','InChIKey=ZLZMRTXRZMTNEF-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)[N-][N+](C)(C)C1=O',NULL),
	(150340,0,0,'54132-93-3','Consistent with Molecular Formula','C10H10ClN3O2',239.6609,NULL,'B6C708CE355CEFD0-FICuS-01-88','B6C708CE355CEFD0-FICTS-01-67','B6C708CE355CEFD0-uuuuu-01-37','InChI=1S/C10H10ClN3O2/c1-14(2)10(16)13(9(15)12-14)8-5-3-7(11)4-6-8/h3-6H,1-2H3','InChIKey=BDBOUYNUSNUWFV-UHFFFAOYSA-N','C[N+]1(C)[N-]C(=O)N(c2ccc(Cl)cc2)C1=O',NULL),
	(150341,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O2',253.6877,NULL,'8B6DC4A3B11774F8-FICuS-01-6A','8B6DC4A3B11774F8-FICTS-01-49','8B6DC4A3B11774F8-uuuuu-01-19','InChI=1S/C11H12ClN3O2/c1-7-6-8(12)4-5-9(7)14-10(16)13-15(2,3)11(14)17/h4-6H,1-3H3','InChIKey=SMPVXICHGZUKQA-UHFFFAOYSA-N','Cc1cc(Cl)ccc1N1C(=O)[N-][N+](C)(C)C1=O',NULL),
	(150342,0,0,NULL,'Consistent with Molecular Formula','C16H31N3O2',297.4398,NULL,'B60FECA2B24A4F91-FICuS-01-7D','B60FECA2B24A4F91-FICTS-01-5C','B60FECA2B24A4F91-uuuuu-01-2C','InChI=1S/C16H31N3O2/c1-4-5-6-7-8-9-10-11-12-13-14-18-15(20)17-19(2,3)16(18)21/h4-14H2,1-3H3','InChIKey=WODZYNDOKZMJFU-UHFFFAOYSA-N','CCCCCCCCCCCCN1C(=O)[N-][N+](C)(C)C1=O',NULL),
	(150343,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O',259.3504,NULL,'6F716087EA7AE94C-FICuS-01-73','6F716087EA7AE94C-FICTS-01-52','6F716087EA7AE94C-uuuuu-01-22','InChI=1S/C15H21N3O/c1-5-16-9-13-10(2)17-14-7-6-11(18(3)4)8-12(14)15(13)19/h6-8,16H,5,9H2,1-4H3,(H,17,19)','InChIKey=DFVZOHANDDWXTO-UHFFFAOYSA-N','CCNCc1c(C)nc2ccc(N(C)C)cc2c1O',NULL),
	(150344,0,0,NULL,'Consistent with Molecular Formula','C28H35N5O2',473.6168,NULL,'9FFC63E2EAC92D48-FICuS-01-93','9FFC63E2EAC92D48-FICTS-01-72','9FFC63E2EAC92D48-uuuuu-01-42','InChI=1S/C28H35N5O2/c1-8-33(15-23-17(2)29-25-11-9-19(31(4)5)13-21(25)27(23)34)16-24-18(3)30-26-12-10-20(32(6)7)14-22(26)28(24)35/h9-14H,8,15-16H2,1-7H3,(H,29,34)(H,30,35)','InChIKey=PMDVMNDLHFXNHV-UHFFFAOYSA-N','CCN(Cc1c(C)nc2ccc(N(C)C)cc2c1O)Cc1c(C)nc2ccc(N(C)C)cc2c1O',NULL),
	(150345,7,0,NULL,'Consistent with Molecular Formula','C22H27NO8',433.4572,NULL,'7DA247FBB8275277-FICuS-01-60','7DA247FBB8275277-FICTS-01-3F','7DA247FBB8275277-uuuuu-01-0F','InChI=1S/C22H27NO8/c24-11-16-18(26)19(27)20(28)22(31-16)30-12-15(17(25)13-7-3-1-4-8-13)23-21(29)14-9-5-2-6-10-14/h1-10,15-20,22,24-28H,11-12H2,(H,23,29)','InChIKey=UHIJAQVFWLBAMZ-UHFFFAOYSA-N','O=C(NC(COC1OC(CO)C(O)C(O)C1O)C(O)c1ccccc1)c1ccccc1','1'),
	(150346,0,0,'69241-86-7','Consistent with Molecular Formula','C19H16O4S',340.393,NULL,'865C8C9301AABF1D-FICuS-01-74','865C8C9301AABF1D-FICTS-01-53','865C8C9301AABF1D-uuuuu-01-23','InChI=1S/C19H16O4S/c1-11-15(20)17(22-2)18(23-3)16(21)19(11)24-14-9-8-12-6-4-5-7-13(12)10-14/h4-10H,1-3H3','InChIKey=HFFYASNDDZLLPU-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(Sc2ccc3ccccc3c2)=C(C)C1=O',NULL),
	(150347,0,0,NULL,'Consistent with Molecular Formula','C21H32O4S',380.5414,'2,5-Cyclohexadiene-1,4-dione, 2-[(6-cyclohexylhexyl)thio]-5,6-dimethoxy-3-methyl-','D5F179377C4F6441-FICuS-01-54','D5F179377C4F6441-FICTS-01-33','D5F179377C4F6441-uuuuu-01-03','InChI=1S/C21H32O4S/c1-15-17(22)19(24-2)20(25-3)18(23)21(15)26-14-10-5-4-7-11-16-12-8-6-9-13-16/h16H,4-14H2,1-3H3','InChIKey=ZVABPKGKZDKOHE-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCCCCCCC2CCCCC2)=C(C)C1=O',NULL),
	(150348,0,0,NULL,'Consistent with Molecular Formula','C18H16F3NO5S2',447.4433,NULL,'BC64DB7E12841084-FICuS-01-54','BC64DB7E12841084-FICTS-01-33','3AE3EE9394000C81-uuuuu-01-01','InChI=1S/C17H16NO2S.CHF3O3S/c1-14-6-8-17(9-7-14)21(19,20)13-18-11-10-15-4-2-3-5-16(15)12-18;2-1(3,4)8(5,6)7/h2-12H,13H2,1H3;(H,5,6,7)/q+1;/p-1','InChIKey=IDJNCDMABXELTG-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)C[n+]2ccc3ccccc3c2)cc1.O=S(=O)([O-])C(F)(F)F',NULL),
	(150349,0,1,'30542-31-5','Consistent with Molecular Formula','C16H15ClN4',298.7743,'Hydrazinecarboximidamide, 2-(9-anthracenylmethylene)-, monohydrochloride','3F2E2962811BC429-FICuS-01-48','3F2E2962811BC429-FICTS-01-27','3FD28E87BE961D67-uuuuu-01-29','InChI=1S/C16H14N4.ClH/c17-16(18)20-19-10-15-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)15;/h1-10H,(H4,17,18,20);1H','InChIKey=GTNCQNNRRPQVPR-UHFFFAOYSA-N','Cl.N=C(N)N/N=C/c1c2ccccc2cc2ccccc12','1'),
	(150350,0,0,NULL,'Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'7F4B5A96DBDCA680-FICuS-01-8B','1692276A1498BADD-FICTS-01-39','7F4B5A96DBDCA680-uuuuu-01-3A','InChI=1S/C6H6N4/c7-6-9-4-2-1-3-8-5(4)10-6/h1-3H,(H3,7,8,9,10)','InChIKey=KXQPVJRJUJJWQJ-UHFFFAOYSA-N','Nc1nc2ncccc2[nH]1',NULL),
	(150351,0,0,'53929-59-2','Consistent with Molecular Formula','C6H9N3',123.1572,NULL,'1CC30AE6F0D66705-FICuS-01-5F','1CC30AE6F0D66705-FICTS-01-3E','1CC30AE6F0D66705-uuuuu-01-0E','InChI=1S/C6H9N3/c1-4-2-3-9-6(8)5(4)7/h2-3H,7H2,1H3,(H2,8,9)','InChIKey=RWGGFJXJRPCCGD-UHFFFAOYSA-N','Cc1ccnc(N)c1N',NULL),
	(150352,0,0,'2094-72-6','Consistent with Molecular Formula','C11H15ClO',198.6919,'Adamantoyl chloride\n1-Adamantoyl chloride\nAdamantyl chloroformate\nAdamantanecarbonyl chloride\n1-Adamantylcarbonyl chloride\n1-Adamantanoic acid chloride\n1-Adamantyl carbonyl chloride\n1-ADAMANTANE CARBONYL CHLORIDE\nAdamantane-1-carbonyl chloride\n1-Adamantanecarboxylic acid chloride\nAdamantane-1-carboxylic acid chloride\nTricyclo[3.3.1.13,7]decane-1-carbonyl chloride\n1-Adamantanecarbonyl chloride','E8670360E5B5F9E1-FICuS-01-60','E8670360E5B5F9E1-FICTS-01-3F','E8670360E5B5F9E1-uuuuu-01-0F','InChI=1S/C11H15ClO/c12-10(13)11-4-7-1-8(5-11)3-9(2-7)6-11/h7-9H,1-6H2','InChIKey=MIBQYWIOHFTKHD-UHFFFAOYSA-N','O=C(Cl)C12CC3CC(CC(C3)C1)C2',NULL),
	(150353,4,0,'60820-87-3','Consistent with Molecular Formula','C18H22N2O11',442.3786,NULL,'D4BB8CC4CD4E0B36-FICuS-01-90','D4BB8CC4CD4E0B36-FICTS-01-6F','D4BB8CC4CD4E0B36-uuuuu-01-3F','InChI=1S/C18H22N2O11/c1-8(21)28-6-11-14(29-9(2)22)15(30-10(3)23)16(31-11)20-7-19-12(17(24)26-4)13(20)18(25)27-5/h7,11,14-16H,6H2,1-5H3','InChIKey=ZXZJUIIWKKLEBB-UHFFFAOYSA-N','COC(=O)c1ncn(C2OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)c1C(=O)OC','1'),
	(150354,4,0,'73851-51-1','Consistent with Molecular Formula','C15H18N6O4S2',410.465,'9H-Pyrrolo[2,3-d:5,4-d\']dipyrimidin-4-amine, 5,7-bis(methylthio)-9-.beta.-D-ribofuranosyl-','1B12F6F0810D1430-FICuS-01-34','1B12F6F0810D1430-FICTS-01-13','1B12F6F0810D1430-uuuuu-01-E3','InChI=1S/C15H18N6O4S2/c1-26-13-7-6-10(16)17-4-18-11(6)21(12(7)19-15(20-13)27-2)14-9(24)8(23)5(3-22)25-14/h4-5,8-9,14,22-24H,3H2,1-2H3,(H2,16,17,18)','InChIKey=OUYWCPZXPPWGJL-UHFFFAOYSA-N','CSc1nc(SC)c2c3c(N)ncnc3n(C3OC(CO)C(O)C3O)c2n1','1'),
	(150355,4,0,'57872-99-8','Consistent with Molecular Formula','C13H15BrN4O5',387.1893,NULL,'6F00909D2508FCB8-FICuS-01-5B','6F00909D2508FCB8-FICTS-01-3A','6F00909D2508FCB8-uuuuu-01-0A','InChI=1S/C13H15BrN4O5/c1-5(20)16-8-2-6-9(12(14)17-8)15-4-18(6)13-11(22)10(21)7(3-19)23-13/h2,4,7,10-11,13,19,21-22H,3H2,1H3,(H,16,17,20)','InChIKey=FMSVOXHOGHKJCB-UHFFFAOYSA-N','CC(=O)Nc1cc2c(ncn2C2OC(CO)C(O)C2O)c(Br)n1','1'),
	(150356,5,0,'29699-93-2','Consistent with Molecular Formula','C11H16N4O5',284.2712,'1H-Purine-6-methanol, 6,9-dihydro-9-.beta.-D-ribofuranosyl-, (R)-','320F19528CD3C0F0-FICuS-01-4E','320F19528CD3C0F0-FICTS-01-2D','E58E789499FCA7BF-uuuuu-01-44','InChI=1S/C11H16N4O5/c16-1-5-7-10(13-3-12-5)15(4-14-7)11-9(19)8(18)6(2-17)20-11/h3-6,8-9,11,16-19H,1-2H2,(H,12,13)/t5-,6?,8?,9?,11?/m1/s1','InChIKey=IHCROVKYMVBOKC-JOAPDPHISA-N','OCC1N=CNc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(150357,0,0,'56187-04-3','Consistent with Molecular Formula','C25H31N3O6S3',565.7164,NULL,'30FD9461B056209C-FICuS-01-43','30FD9461B056209C-FICTS-01-22','30FD9461B056209C-uuuuu-01-F2','InChI=1S/C25H31N3O6S3/c1-20-4-10-23(11-5-20)35(29,30)26-16-18-28(37(33,34)25-14-8-22(3)9-15-25)19-17-27-36(31,32)24-12-6-21(2)7-13-24/h4-15,26-27H,16-19H2,1-3H3','InChIKey=OCDIAWYQMCPHAM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCN(CCNS(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(150358,0,0,'10045-25-7','Consistent with Molecular Formula','C8H21?ClN4',208.7337,NULL,'CB6DADAE0F5D0C99-FICuS-01-A5','CB6DADAE0F5D0C99-FICTS-01-84','CB6DADAE0F5D0C99-uuuuu-01-54','InChI=1S/C8H20N4.ClH/c1-2-10-5-6-12-8-7-11-4-3-9-1;/h9-12H,1-8H2;1H','InChIKey=FCBMQXSGMDFCSC-UHFFFAOYSA-N','*.C1CNCCNCCNCCN1.Cl',NULL),
	(150359,6,0,'56390-08-0','Consistent with Molecular Formula','C27H30ClNO10',563.9877,'4\'-epi-Daunomycin hydrochloride\nReplaced CAS registry number(s): 62414-04-4\n5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-arabino-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride, (8S-cis)-','0D7C0B25B96642F1-FICuS-01-52','0D7C0B25B96642F1-FICTS-01-31','F43B31423F119589-uuuuu-01-E9','InChI=1S/C27H29NO10.ClH/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33;/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3;1H/t10?,14?,16-,17?,22?,27-;/m0./s1','InChIKey=GUGHGUXZJWAIAS-CFCXLQPVSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(150360,6,0,'63950-07-2','Consistent with Molecular Formula','C27H30ClNO10',563.9877,NULL,'F4C796A7009C4CC7-FICuS-01-6F','F4C796A7009C4CC7-FICTS-01-4E','F43B31423F119589-uuuuu-01-E9','InChI=1S/C27H29NO10.ClH/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33;/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3;1H','InChIKey=GUGHGUXZJWAIAS-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(150361,6,0,NULL,'Consistent with Molecular Formula','C30H36ClNO11',622.0675,'5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-10-[[2,3,6-trideoxy-3-(trimethylammonio)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, chloride, (8S-cis)-','034E6D7252B589CB-FICuS-01-5A','F67A621463474D94-FICTS-01-20','88158AB0DC36E920-uuuuu-01-07','InChI=1S/C30H35NO11.ClH/c1-13-25(34)16(31(2,3)4)9-20(41-13)42-18-11-30(39,19(33)12-32)10-15-22(18)29(38)24-23(27(15)36)26(35)14-7-6-8-17(40-5)21(14)28(24)37;/h6-8,13,16,18,20,25,32,34,39H,9-12H2,1-5H3,(H-,35,36,37,38);1H/t13?,16?,18-,20?,25?,30-;/m0./s1','InChIKey=BSRXBMAYGYWTGP-MOMVRHGZSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC([N+](C)(C)C)C(O)C(C)O1.[Cl-]','1'),
	(150362,0,0,NULL,'Consistent with Molecular Formula','C5H3N5O4',197.1098,NULL,'C7B667D55D308A18-FICuS-01-5D','06E2BCA0D494C22C-FICTS-01-48','C7B667D55D308A18-uuuuu-01-0C','InChI=1S/C5H3N5O4/c11-9(12)3-1-7-8-4(10(13)14)2-6-5(3)8/h1-2,6H','InChIKey=QNKVXYIQGNYUGR-UHFFFAOYSA-N','O=[N+]([O-])c1cnn2c([N+](=O)[O-])c[nH]c12',NULL),
	(150363,0,0,'6007-26-7','Consistent with Molecular Formula','C5H10S2',134.254,'2-Methyl-1,3-dithiane\n1,3-Dithiane, 2-methyl-\nm-Dithiane, 2-methyl-','9C850DBB7277AFE1-FICuS-01-7C','9C850DBB7277AFE1-FICTS-01-5B','9C850DBB7277AFE1-uuuuu-01-2B','InChI=1S/C5H10S2/c1-5-6-3-2-4-7-5/h5H,2-4H2,1H3','InChIKey=KXROTPXCYDXGSC-UHFFFAOYSA-N','CC1SCCCS1',NULL),
	(150364,11,0,'51776-39-7','Consistent with Molecular Formula','C30H46O7',518.6892,NULL,'F4F4DC9874B990B4-FICuS-01-78','F4F4DC9874B990B4-FICTS-01-57','F4F4DC9874B990B4-uuuuu-01-27','InChI=1S/C30H46O7/c1-25(23(34)35)10-12-30(24(36)37)13-11-28(4)17(18(30)14-25)6-7-21-26(2)15-19(32)22(33)27(3,16-31)20(26)8-9-29(21,28)5/h6,18-22,31-33H,7-16H2,1-5H3,(H,34,35)(H,36,37)','InChIKey=OWODMVTTWPVWQA-UHFFFAOYSA-N','CC1(C(=O)O)CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CC(O)C(O)C(C)(CO)C5CCC43C)C2C1','1'),
	(150365,2,0,'59886-42-9','Consistent with Molecular Formula','C20H28N4O4',388.4656,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-bis(3-hydroxy-1-piperidinyl)-','E23AF74F0859FFDC-FICuS-01-92','E23AF74F0859FFDC-FICTS-01-71','E23AF74F0859FFDC-uuuuu-01-41','InChI=1S/C20H28N4O4/c25-13-3-1-5-23(11-13)17-15(21-7-8-21)20(28)18(16(19(17)27)22-9-10-22)24-6-2-4-14(26)12-24/h13-14,25-26H,1-12H2','InChIKey=SZPADLAJHTVKFF-UHFFFAOYSA-N','O=C1C(N2CC2)=C(N2CCCC(O)C2)C(=O)C(N2CC2)=C1N1CCCC(O)C1','1'),
	(150366,0,0,'59886-49-6','Consistent with Molecular Formula','C14H18N6O4',334.334,'Acetamide, 2,2\'-[[2,5-bis(1-aziridinyl)-3,6-dioxo-1,4-cyclohexadiene-1,4-diyl]diimino]bis-','11986B1ADAD7FDCE-FICuS-01-96','A76B7811E366C2A0-FICTS-01-31','11986B1ADAD7FDCE-uuuuu-01-45','InChI=1S/C14H18N6O4/c15-7(21)5-17-9-11(19-1-2-19)13(23)10(18-6-8(16)22)12(14(9)24)20-3-4-20/h17-18H,1-6H2,(H2,15,21)(H2,16,22)','InChIKey=UWSDBIKIZPPMPO-UHFFFAOYSA-N','NC(=O)CNC1=C(N2CC2)C(=O)C(NCC(N)=O)=C(N2CC2)C1=O',NULL),
	(150367,0,0,'77876-76-7','Consistent with Molecular Formula','C16H12ClNO',269.7299,'2-(3-CHLOROPHENYL)-4-METHYL-5-PHENYLOXAZOLE','E3F50D0E316BEF11-FICuS-01-6C','E3F50D0E316BEF11-FICTS-01-4B','E3F50D0E316BEF11-uuuuu-01-1B','InChI=1S/C16H12ClNO/c1-11-15(12-6-3-2-4-7-12)19-16(18-11)13-8-5-9-14(17)10-13/h2-10H,1H3','InChIKey=XJTAFGOXOAQBHN-UHFFFAOYSA-N','Cc1nc(-c2cccc(Cl)c2)oc1-c1ccccc1',NULL),
	(150368,6,0,NULL,'Consistent with Molecular Formula','C16H20O6',308.3304,'(2A.ALPHA.,3A.ALPHA.,5A.BETA.,5B.ALPHA.,7A.BETA.,7B.ALPHA.)OCTAHYDRO-5A,7A-EPOXY-AS-INDACENO[1,8-BCD]FURAN-2A,3A-DIOL, DIACETATE','06E3E288916A2FD1-FICuS-01-5A','06E3E288916A2FD1-FICTS-01-39','06E3E288916A2FD1-uuuuu-01-09','InChI=1S/C16H20O6/c1-9(17)19-15-7-5-13-3-4-14(21-13)6-8-16(22-15,20-10(2)18)12(14)11(13)15/h11-12H,3-8H2,1-2H3','InChIKey=MYBDHBUXTHLORW-UHFFFAOYSA-N','CC(=O)OC12CCC34CCC5(CCC(OC(C)=O)(O1)C5C32)O4','1'),
	(150369,5,0,'83-74-9','Consistent with Molecular Formula','C20H26N2O',310.4382,'IBOGAINE\n(-)-Ibogaine\nIbogamine, 12-methoxy-\nIbogaine','A769DA5502424E5D-FICuS-01-57','A769DA5502424E5D-FICTS-01-36','A44ECDBAE8433FC1-uuuuu-01-3F','InChI=1S/C20H26N2O/c1-3-13-8-12-9-17-19-15(6-7-22(11-12)20(13)17)16-10-14(23-2)4-5-18(16)21-19/h4-5,10,12-13,17,20-21H,3,6-9,11H2,1-2H3/t12-,13+,17?,20?/m0/s1','InChIKey=HSIBGVUMFOSJPD-JRCPBQNDSA-N','CCC1CC2CC3c4[nH]c5ccc(OC)cc5c4CCN(C2)C13','1'),
	(150370,0,0,'23000-11-5','Consistent with Molecular Formula','C11H10N2O3',218.2116,'Oxazole, 2,4-dimethyl-5-(4-nitrophenyl)-\nOxazole, 2,4-dimethyl-5-(p-nitrophenyl)-','383471201CC256E5-FICuS-01-31','383471201CC256E5-FICTS-01-10','383471201CC256E5-uuuuu-01-E0','InChI=1S/C11H10N2O3/c1-7-11(16-8(2)12-7)9-3-5-10(6-4-9)13(14)15/h3-6H,1-2H3','InChIKey=ZMHBXNHSWHUVOO-UHFFFAOYSA-N','Cc1nc(C)c(-c2ccc([N+](=O)[O-])cc2)o1',NULL),
	(150371,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,'1,3-DIACETYL-1,3,4,5,6,7-HEXAHYDRO-2H-BENZIMIDAZOL-2-ONE','773D2325E1961ADF-FICuS-01-59','773D2325E1961ADF-FICTS-01-38','773D2325E1961ADF-uuuuu-01-08','InChI=1S/C11H14N2O3/c1-7(14)12-9-5-3-4-6-10(9)13(8(2)15)11(12)16/h3-6H2,1-2H3','InChIKey=BQCNBVGQGMMIDI-UHFFFAOYSA-N','CC(=O)n1c2c(n(C(C)=O)c1=O)CCCC2',NULL),
	(150372,0,0,'619-12-5','Consistent with Molecular Formula','C8H6O4',166.133,'4-FORMYL-3-HYDROXYBENZOIC ACID','FA8097ED30246306-FICuS-01-47','FA8097ED30246306-FICTS-01-26','FA8097ED30246306-uuuuu-01-F6','InChI=1S/C8H6O4/c9-4-6-2-1-5(8(11)12)3-7(6)10/h1-4,10H,(H,11,12)','InChIKey=FDDHFCWYCKQKGY-UHFFFAOYSA-N','O=Cc1ccc(C(=O)O)cc1O',NULL),
	(150373,0,0,'84868-54-2','Consistent with Molecular Formula','C19H16O',260.3348,'3-(DIPHENYLMETHYL)PHENOL','001A6F8822534E9F-FICuS-01-49','001A6F8822534E9F-FICTS-01-28','001A6F8822534E9F-uuuuu-01-F8','InChI=1S/C19H16O/c20-18-13-7-12-17(14-18)19(15-8-3-1-4-9-15)16-10-5-2-6-11-16/h1-14,19-20H','InChIKey=KSEPXCIDQMXYRW-UHFFFAOYSA-N','Oc1cccc(C(c2ccccc2)c2ccccc2)c1',NULL),
	(150374,1,0,NULL,'Consistent with Molecular Formula','C19H22O',266.3822,'3-(CYCLOHEXYLPHENYLMETHYL)PHENOL','2E3DB997486B336F-FICuS-01-66','2E3DB997486B336F-FICTS-01-45','2E3DB997486B336F-uuuuu-01-15','InChI=1S/C19H22O/c20-18-13-7-12-17(14-18)19(15-8-3-1-4-9-15)16-10-5-2-6-11-16/h1,3-4,7-9,12-14,16,19-20H,2,5-6,10-11H2','InChIKey=SFBGSEFHJABIQT-UHFFFAOYSA-N','Oc1cccc(C(c2ccccc2)C2CCCCC2)c1','1'),
	(150375,1,0,'17408-56-9','Consistent with Molecular Formula','C16H13NO2',251.2842,'5-PHENYL-3-(PHENYLAMINO)-2(5H)-FURANONE','7698B2E677672C89-FICuS-01-55','E6F064F2DA87A080-FICTS-01-46','7698B2E677672C89-uuuuu-01-04','InChI=1S/C16H13NO2/c18-16-14(17-13-9-5-2-6-10-13)11-15(19-16)12-7-3-1-4-8-12/h1-11,15,17H','InChIKey=JLOFVHHNLSVDCA-UHFFFAOYSA-N','O=C1OC(c2ccccc2)C=C1Nc1ccccc1','1'),
	(150376,0,0,NULL,'Consistent with Molecular Formula','C12H11NO4',233.2232,'2,5-DIHYDRO-4-HYDROXY-5-OXO-1-PHENYL-1H-PYRROLE-3-CARBOXYLIC ACID, METHYL ESTER','A0125E3D84EFDA88-FICuS-01-78','1DF45725EF1A0039-FICTS-01-31','A0125E3D84EFDA88-uuuuu-01-27','InChI=1S/C12H11NO4/c1-17-12(16)9-7-13(11(15)10(9)14)8-5-3-2-4-6-8/h2-6,14H,7H2,1H3','InChIKey=FUPALOMWCUXFMH-UHFFFAOYSA-N','COC(=O)C1=C(O)C(=O)N(c2ccccc2)C1',NULL),
	(150377,0,0,'46114-86-7','Consistent with Molecular Formula','C9H9NO2',163.1756,'2-OXO-N-PHENYLPROPANAMIDE','2811679D54788443-FICuS-01-28','2811679D54788443-FICTS-01-07','2811679D54788443-uuuuu-01-D7','InChI=1S/C9H9NO2/c1-7(11)9(12)10-8-5-3-2-4-6-8/h2-6H,1H3,(H,10,12)','InChIKey=VOKLUGVCKPXDJE-UHFFFAOYSA-N','CC(=O)C(=O)Nc1ccccc1',NULL),
	(150378,2,0,'19344-93-5','Consistent with Molecular Formula','C16H15NO2',253.3,'3-HYDROXY-1,5-DIPHENYL-2-PYRROLIDINONE','EA1B6483300C4D28-FICuS-01-4D','632668B82665FF2D-FICTS-01-34','EA1B6483300C4D28-uuuuu-01-FC','InChI=1S/C16H15NO2/c18-15-11-14(12-7-3-1-4-8-12)17(16(15)19)13-9-5-2-6-10-13/h1-10,14-15,18H,11H2','InChIKey=LDJFEKZEWALFCE-UHFFFAOYSA-N','O=C1C(O)CC(c2ccccc2)N1c1ccccc1','1'),
	(150379,1,0,NULL,'Consistent with Molecular Formula','C16H28O4',284.3948,'1,4-DIOXASPIRO[4.11]HEXADECAN-6-OL, ACETATE','D6243106C19A3D7B-FICuS-01-4F','D6243106C19A3D7B-FICTS-01-2E','D6243106C19A3D7B-uuuuu-01-FE','InChI=1S/C16H28O4/c1-14(17)20-15-10-8-6-4-2-3-5-7-9-11-16(15)18-12-13-19-16/h15H,2-13H2,1H3','InChIKey=KKRNRLDCIJOKGF-UHFFFAOYSA-N','CC(=O)OC1CCCCCCCCCCC12OCCO2','1'),
	(150380,1,0,NULL,'Consistent with Molecular Formula','C14H26O3',242.3576,'1,4-DIOXASPIRO[4.11]HEXADECAN-6-OL','43577022818655CB-FICuS-01-2B','43577022818655CB-FICTS-01-0A','43577022818655CB-uuuuu-01-DA','InChI=1S/C14H26O3/c15-13-9-7-5-3-1-2-4-6-8-10-14(13)16-11-12-17-14/h13,15H,1-12H2','InChIKey=UJSIBOZNIZMIDQ-UHFFFAOYSA-N','OC1CCCCCCCCCCC12OCCO2','1'),
	(150381,1,0,'52190-43-9','Consistent with Molecular Formula','C18H26OS',290.4628,'2-(PHENYLTHIO)CYCLODODECANONE','EAF77549B08613A7-FICuS-01-5F','EAF77549B08613A7-FICTS-01-3E','EAF77549B08613A7-uuuuu-01-0E','InChI=1S/C18H26OS/c19-17-14-10-5-3-1-2-4-6-11-15-18(17)20-16-12-8-7-9-13-16/h7-9,12-13,18H,1-6,10-11,14-15H2','InChIKey=XXVUAQSDXPMMDV-UHFFFAOYSA-N','O=C1CCCCCCCCCCC1Sc1ccccc1','1'),
	(150382,1,0,'3667-84-3','Consistent with Molecular Formula','C19H28O4S',352.4878,'2-[[(4-METHYLPHENYL)SULFONYL]OXY]CYCLODODECANONE','55E20C0FEB636C46-FICuS-01-64','55E20C0FEB636C46-FICTS-01-43','55E20C0FEB636C46-uuuuu-01-13','InChI=1S/C19H28O4S/c1-16-12-14-17(15-13-16)24(21,22)23-19-11-9-7-5-3-2-4-6-8-10-18(19)20/h12-15,19H,2-11H2,1H3','InChIKey=WKROSNASDKHTEZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCCCCCCCCC2=O)cc1','1'),
	(150383,1,0,'16215-59-1','Consistent with Molecular Formula','C14H24O3',240.3418,'2-OXOCYCLODODECANEACETIC ACID','11B0DC8B9320903E-FICuS-01-4B','11B0DC8B9320903E-FICTS-01-2A','11B0DC8B9320903E-uuuuu-01-FA','InChI=1S/C14H24O3/c15-13-10-8-6-4-2-1-3-5-7-9-12(13)11-14(16)17/h12H,1-11H2,(H,16,17)','InChIKey=NTJNUZBUTFPMAK-UHFFFAOYSA-N','O=C(O)CC1CCCCCCCCCCC1=O','1'),
	(150384,1,0,'35595-81-4','Consistent with Molecular Formula','C13H24O',196.332,'2-METHYLENECYCLODODECANOL','1807396CADF6C029-FICuS-01-5B','1807396CADF6C029-FICTS-01-3A','1807396CADF6C029-uuuuu-01-0A','InChI=1S/C13H24O/c1-12-10-8-6-4-2-3-5-7-9-11-13(12)14/h13-14H,1-11H2','InChIKey=OEZPXJHHTCOWNN-UHFFFAOYSA-N','C=C1CCCCCCCCCCC1O','1'),
	(150385,1,0,NULL,'Consistent with Molecular Formula','C15H28O2',240.385,'6-METHYL-1,4-DIOXASPIRO[4.11]HEXADECANE','ACDCE3067FC09122-FICuS-01-6E','ACDCE3067FC09122-FICTS-01-4D','ACDCE3067FC09122-uuuuu-01-1D','InChI=1S/C15H28O2/c1-14-10-8-6-4-2-3-5-7-9-11-15(14)16-12-13-17-15/h14H,2-13H2,1H3','InChIKey=FYLGAXWPEWHNPQ-UHFFFAOYSA-N','CC1CCCCCCCCCCC12OCCO2','1'),
	(150386,1,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,'.ALPHA.,.BETA.-DIPHENYLBENZENEPROPANOIC ACID, METHYL ESTER','DCE47570A1F9D1A9-FICuS-01-7A','DCE47570A1F9D1A9-FICTS-01-59','DCE47570A1F9D1A9-uuuuu-01-29','InChI=1S/C22H20O2/c1-24-22(23)21(19-15-9-4-10-16-19)20(17-11-5-2-6-12-17)18-13-7-3-8-14-18/h2-16,20-21H,1H3','InChIKey=MEQIINSNZUAJET-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(150387,0,0,NULL,'Consistent with Molecular Formula','C22H18O2',314.383,'2,3,3-TRIPHENYL-2-PROPENOIC ACID, METHYL ESTER','0299171D402582AC-FICuS-01-31','0299171D402582AC-FICTS-01-10','0299171D402582AC-uuuuu-01-E0','InChI=1S/C22H18O2/c1-24-22(23)21(19-15-9-4-10-16-19)20(17-11-5-2-6-12-17)18-13-7-3-8-14-18/h2-16H,1H3','InChIKey=KYJZZTYEOUENNW-UHFFFAOYSA-N','COC(=O)C(=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(150388,0,0,NULL,'Consistent with Molecular Formula','C21H20O',288.3884,'1,1\',1\'\'-(2-METHOXY-1-ETHANYL-2-YLIDENE)TRISBENZENE','83A46BFB19490752-FICuS-01-4C','83A46BFB19490752-FICTS-01-2B','83A46BFB19490752-uuuuu-01-FB','InChI=1S/C21H20O/c1-22-21(19-13-7-3-8-14-19,20-15-9-4-10-16-20)17-18-11-5-2-6-12-18/h2-16H,17H2,1H3','InChIKey=IMGIIPFBLAQMMG-UHFFFAOYSA-N','COC(Cc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(150389,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,'2-AMINO-3,3-DIPHENYL-2-PROPENOIC ACID','9BEDA70CB7C81EA9-FICuS-01-9A','9BEDA70CB7C81EA9-FICTS-01-79','9BEDA70CB7C81EA9-uuuuu-01-49','InChI=1S/C15H13NO2/c16-14(15(17)18)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,16H2,(H,17,18)','InChIKey=OYLQEAUJZPULOF-UHFFFAOYSA-N','NC(C(=O)O)=C(c1ccccc1)c1ccccc1',NULL),
	(150390,0,0,'3469-19-0','Consistent with Molecular Formula','C20H16N2',284.3598,'(2,2-DIPHENYLETHENYL)PHENYLDIAZENE','C04940B8E254C5A9-FICuS-01-57','C04940B8E254C5A9-FICTS-01-36','C04940B8E254C5A9-uuuuu-01-06','InChI=1S/C20H16N2/c1-4-10-17(11-5-1)20(18-12-6-2-7-13-18)16-21-22-19-14-8-3-9-15-19/h1-16H','InChIKey=WIAVNDVAVLXNKC-UHFFFAOYSA-N','C(/N=N/c1ccccc1)=C(c1ccccc1)c1ccccc1',NULL),
	(150391,1,0,'3456-79-9','Consistent with Molecular Formula','C14H11NO',209.247,'1,3-DIHYDRO-3-PHENYL-2H-INDOL-2-ONE','01C72CB28AC24D93-FICuS-01-5D','9458B00F134E4CF9-FICTS-01-3B','01C72CB28AC24D93-uuuuu-01-0C','InChI=1S/C14H11NO/c16-14-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)15-14/h1-9,13H,(H,15,16)','InChIKey=PAMMIXSSIGTOAK-UHFFFAOYSA-N','O=C1Nc2ccccc2C1c1ccccc1','1'),
	(150392,0,1,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,'.ALPHA.-HYDROXY-.ALPHA.-PHENYLBENZENEACETALDEHYDE, OXIME','349C4F7416C89C74-FICuS-01-58','349C4F7416C89C74-FICTS-01-37','349C4F7416C89C74-uuuuu-01-07','InChI=1S/C14H13NO2/c16-14(11-15-17,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11,16-17H','InChIKey=JXVCTDMCICVWGK-UHFFFAOYSA-N','O/N=C/C(O)(c1ccccc1)c1ccccc1','1'),
	(150393,2,0,'27730-03-6','Consistent with Molecular Formula','C15H11NO4',269.2562,'TRANS-[3-(4-NITROPHENYL)OXIRANYL]PHENYLMETHANONE','B61062FFA4FD5951-FICuS-01-67','B61062FFA4FD5951-FICTS-01-46','B61062FFA4FD5951-uuuuu-01-16','InChI=1S/C15H11NO4/c17-13(10-4-2-1-3-5-10)15-14(20-15)11-6-8-12(9-7-11)16(18)19/h1-9,14-15H','InChIKey=QGQILXBVXCHHOM-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC1c1ccc([N+](=O)[O-])cc1','1'),
	(150394,0,0,'67916-54-5','Consistent with Molecular Formula','C20H19NO3',321.375,'.ALPHA.,.ALPHA.-BIS(4-METHOXYPHENYL)-2-PYRIDINEMETHANOL','88B01EF091614E49-FICuS-01-4C','88B01EF091614E49-FICTS-01-2B','88B01EF091614E49-uuuuu-01-FB','InChI=1S/C20H19NO3/c1-23-17-10-6-15(7-11-17)20(22,19-5-3-4-14-21-19)16-8-12-18(24-2)13-9-16/h3-14,22H,1-2H3','InChIKey=ZUFCQDHHONBKOX-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccc(OC)cc2)c2ccccn2)cc1',NULL),
	(150395,0,0,'67916-64-7','Consistent with Molecular Formula','C20H17NO2',303.3598,'3,10-BIS(4-METHOXYPHENYL)PYRIDO[1,2-A]INDOLE','5401B8F4D9FEEE54-FICuS-01-80','5401B8F4D9FEEE54-FICTS-01-5F','5401B8F4D9FEEE54-uuuuu-01-2F','InChI=1S/C20H17NO2/c1-22-15-8-6-14(7-9-15)20-17-11-10-16(23-2)13-19(17)21-12-4-3-5-18(20)21/h3-13H,1-2H3','InChIKey=LBGNHELFZYGVJA-UHFFFAOYSA-N','COc1ccc(-c2c3ccc(OC)cc3n3ccccc23)cc1',NULL),
	(150396,0,0,'17215-77-9','Consistent with Molecular Formula','C9H6Cl2O',201.0518,'2,2-DICHLORO-2,3-DIHYDRO-1H-INDEN-1-ONE','C3870F5011F425A9-FICuS-01-44','C3870F5011F425A9-FICTS-01-23','C3870F5011F425A9-uuuuu-01-F3','InChI=1S/C9H6Cl2O/c10-9(11)5-6-3-1-2-4-7(6)8(9)12/h1-4H,5H2','InChIKey=CYXGYDSWPPXXKA-UHFFFAOYSA-N','O=C1c2ccccc2CC1(Cl)Cl',NULL),
	(150397,2,0,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,'3-BENZOYL-2-PHENYLCYCLOPENTANONE','EC8552543AC5AF0E-FICuS-01-74','EC8552543AC5AF0E-FICTS-01-53','EC8552543AC5AF0E-uuuuu-01-23','InChI=1S/C18H16O2/c19-16-12-11-15(17(16)13-7-3-1-4-8-13)18(20)14-9-5-2-6-10-14/h1-10,15,17H,11-12H2','InChIKey=SRTAGJJDVDEGJF-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCC(=O)C1c1ccccc1','1'),
	(150398,0,1,'32892-18-5','Consistent with Molecular Formula','C16H14O2',238.2854,'.ALPHA.-(PHENYLMETHYLENE)BENZENEACETIC ACID, METHYL ESTER','DB962930C5E1DE3C-FICuS-01-77','DB962930C5E1DE3C-FICTS-01-56','DB962930C5E1DE3C-uuuuu-01-26','InChI=1S/C16H14O2/c1-18-16(17)15(14-10-6-3-7-11-14)12-13-8-4-2-5-9-13/h2-12H,1H3','InChIKey=UPPQALKIAPIOGN-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccccc1)c1ccccc1','1'),
	(150399,1,0,'23073-04-3','Consistent with Molecular Formula','C18H17NO3',295.3372,'4-METHOXY-.ALPHA.-(4-METHOXYPHENYL)-.GAMMA.-OXOBENZENEBUTANENITRILE','B44C47DA8A51D63F-FICuS-01-76','B44C47DA8A51D63F-FICTS-01-55','B44C47DA8A51D63F-uuuuu-01-25','InChI=1S/C18H17NO3/c1-21-16-7-3-13(4-8-16)15(12-19)11-18(20)14-5-9-17(22-2)10-6-14/h3-10,15H,11H2,1-2H3','InChIKey=SOTWSEPIXMUMOY-UHFFFAOYSA-N','COc1ccc(C(=O)CC(C#N)c2ccc(OC)cc2)cc1','1'),
	(150400,1,0,'23073-09-8','Consistent with Molecular Formula','C18H18O5',314.3372,'4-METHOXY-.ALPHA.-(4-METHOXYPHENYL)-.GAMMA.-OXOBENZENEBUTANOIC ACID','B60067DB3EFDA931-FICuS-01-72','B60067DB3EFDA931-FICTS-01-51','B60067DB3EFDA931-uuuuu-01-21','InChI=1S/C18H18O5/c1-22-14-7-3-12(4-8-14)16(18(20)21)11-17(19)13-5-9-15(23-2)10-6-13/h3-10,16H,11H2,1-2H3,(H,20,21)','InChIKey=VXCBXEUOVITICS-UHFFFAOYSA-N','COc1ccc(C(=O)CC(C(=O)O)c2ccc(OC)cc2)cc1','1'),
	(150401,1,0,'30336-09-5','Consistent with Molecular Formula','C22H16O3',328.3666,'5-HYDROXY-3,4,5-TRIPHENYL-2(5H)-FURANONE','66A100C396E2422F-FICuS-01-3F','66A100C396E2422F-FICTS-01-1E','66A100C396E2422F-uuuuu-01-EE','InChI=1S/C22H16O3/c23-21-19(16-10-4-1-5-11-16)20(17-12-6-2-7-13-17)22(24,25-21)18-14-8-3-9-15-18/h1-15,24H','InChIKey=YWPQSCRWQYKLJI-UHFFFAOYSA-N','O=C1OC(O)(c2ccccc2)C(c2ccccc2)=C1c1ccccc1','1'),
	(150402,1,0,NULL,'Consistent with Molecular Formula','C22H16O3',328.3666,'DIHYDRO-3,3,4-TRIPHENYL-2,5-FURANDIONE','F242910EDEA004D0-FICuS-01-56','F242910EDEA004D0-FICTS-01-35','F242910EDEA004D0-uuuuu-01-05','InChI=1S/C22H16O3/c23-20-19(16-10-4-1-5-11-16)22(21(24)25-20,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19H','InChIKey=GJWOQHBNFNJCMF-UHFFFAOYSA-N','O=C1OC(=O)C(c2ccccc2)(c2ccccc2)C1c1ccccc1','1'),
	(150403,3,0,NULL,'Consistent with Molecular Formula','C14H14N2O6',306.2744,'EXO-BICYCLO[2.2.1]HEPTAN-2-OL, 3,5-DINITROBENZOATE','F4E55A6FDD727928-FICuS-01-78','F4E55A6FDD727928-FICTS-01-57','F4E55A6FDD727928-uuuuu-01-27','InChI=1S/C14H14N2O6/c17-14(22-13-4-8-1-2-9(13)3-8)10-5-11(15(18)19)7-12(6-10)16(20)21/h5-9,13H,1-4H2','InChIKey=WGQVYOZJPJVTHR-UHFFFAOYSA-N','O=C(OC1CC2CCC1C2)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(150404,6,0,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,'(1.ALPHA.,6.ALPHA.,7.ALPHA.)-BICYCLO[4.2.0]OCTAN-7-OL ACETATE MIXTURE WITH (1.ALPHA.,6.ALPHA.,7.BETA.)-BICYCLO[4.2.0]OCT-7-YL ACETATE','40599835DCB71846-FICuS-01-45','40599835DCB71846-FICTS-01-24','C03777ECB46D083D-uuuuu-01-18','InChI=1S/2C10H16O2/c2*1-7(11)12-10-6-8-4-2-3-5-9(8)10/h2*8-10H,2-6H2,1H3','InChIKey=AILVLRZJODXNLJ-UHFFFAOYSA-N','CC(=O)OC1CC2CCCCC21.CC(=O)OC1CC2CCCCC21','1'),
	(150405,0,0,'54889-83-7','Consistent with Molecular Formula','C21H20',272.389,'1,1,1-Triphenylpropane\nBenzene, 1,1\',1\'\'-propylidynetris-','4867ED3DC0126299-FICuS-01-50','4867ED3DC0126299-FICTS-01-2F','4867ED3DC0126299-uuuuu-01-FF','InChI=1S/C21H20/c1-2-21(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17H,2H2,1H3','InChIKey=WHBCCYZKPFWPLU-UHFFFAOYSA-N','CCC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(150406,2,0,'61826-40-2','Consistent with Molecular Formula','C10H12O',148.2042,'2-PHENYLCYCLOPROPANEMETHANOL','1A4F73556F657543-FICuS-01-41','1A4F73556F657543-FICTS-01-20','1A4F73556F657543-uuuuu-01-F0','InChI=1S/C10H12O/c11-7-9-6-10(9)8-4-2-1-3-5-8/h1-5,9-11H,6-7H2','InChIKey=CEZOORGGKZLLAO-UHFFFAOYSA-N','OCC1CC1c1ccccc1','1'),
	(150407,0,0,'5271-39-6','Consistent with Molecular Formula','C20H18',258.3622,'1,1,1-Triphenylethane\nBenzene, 1,1\',1\'\'-ethylidynetris-\nEthane, 1,1,1-triphenyl-','2569F1F4A4803CF3-FICuS-01-5A','2569F1F4A4803CF3-FICTS-01-39','2569F1F4A4803CF3-uuuuu-01-09','InChI=1S/C20H18/c1-20(17-11-5-2-6-12-17,18-13-7-3-8-14-18)19-15-9-4-10-16-19/h2-16H,1H3','InChIKey=QIDUHGHFWAMMPV-UHFFFAOYSA-N','CC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(150408,0,0,'21816-20-6','Consistent with Molecular Formula','C6H10O',98.1444,'1-CYCLOBUTENE-1-ETHANOL','851A5BB608D15433-FICuS-01-41','851A5BB608D15433-FICTS-01-20','851A5BB608D15433-uuuuu-01-F0','InChI=1S/C6H10O/c7-5-4-6-2-1-3-6/h2,7H,1,3-5H2','InChIKey=HAMMEPSPRBLFLR-UHFFFAOYSA-N','OCCC1=CCC1',NULL),
	(150409,5,0,NULL,'Consistent with Molecular Formula','C7H10Cl2O',181.0614,'5,6-DICHLOROBICYCLO[2.2.1]HEPTAN-2-OL','5C7CF35E775115D9-FICuS-01-63','5C7CF35E775115D9-FICTS-01-42','5C7CF35E775115D9-uuuuu-01-12','InChI=1S/C7H10Cl2O/c8-6-3-1-4(7(6)9)5(10)2-3/h3-7,10H,1-2H2','InChIKey=CBMCRLBLKFWNTK-UHFFFAOYSA-N','OC1CC2CC1C(Cl)C2Cl','1'),
	(150410,0,0,'4845-04-9','Consistent with Molecular Formula','C7H12O',112.1712,'1-CYCLOHEXENE-1-METHANOL','BA62AF6E2DC5B475-FICuS-01-84','BA62AF6E2DC5B475-FICTS-01-63','BA62AF6E2DC5B475-uuuuu-01-33','InChI=1S/C7H12O/c8-6-7-4-2-1-3-5-7/h4,8H,1-3,5-6H2','InChIKey=QBJOHGAEIAUULA-UHFFFAOYSA-N','OCC1=CCCCC1',NULL),
	(150411,1,0,'13668-59-2','Consistent with Molecular Formula','C6H10O',98.1444,'2-Cyclopentenemethanol\n3-(Hydroxymethyl)-1-cyclopentene\n2-Cyclopentene-1-methanol\n2-Cyclopentene-1-methanol','8653DCCBB5F77F5F-FICuS-01-95','8653DCCBB5F77F5F-FICTS-01-74','8653DCCBB5F77F5F-uuuuu-01-44','InChI=1S/C6H10O/c7-5-6-3-1-2-4-6/h1,3,6-7H,2,4-5H2','InChIKey=LMYOLOWXQDLHKQ-UHFFFAOYSA-N','OCC1C=CCC1','1'),
	(150412,0,0,'17202-83-4','Consistent with Molecular Formula','C12H11NO4',233.2232,'3-METHYLENECYCLOBUTANOL, 4-NITROBENZOATE','43744D84C8B5479C-FICuS-01-56','43744D84C8B5479C-FICTS-01-35','43744D84C8B5479C-uuuuu-01-05','InChI=1S/C12H11NO4/c1-8-6-11(7-8)17-12(14)9-2-4-10(5-3-9)13(15)16/h2-5,11H,1,6-7H2','InChIKey=YYWPEQFWASGYOZ-UHFFFAOYSA-N','C=C1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C1',NULL),
	(150413,0,0,'20599-01-3','Consistent with Molecular Formula','C5H8Br2O2',259.925,'2,2-BIS(BROMOMETHYL)-1,3-DIOXOLANE','D34292D6EFE8E33D-FICuS-01-80','D34292D6EFE8E33D-FICTS-01-5F','D34292D6EFE8E33D-uuuuu-01-2F','InChI=1S/C5H8Br2O2/c6-3-5(4-7)8-1-2-9-5/h1-4H2','InChIKey=MOPJSMIEGALASX-UHFFFAOYSA-N','BrCC1(CBr)OCCO1',NULL),
	(150414,0,0,'816-39-7','Consistent with Molecular Formula','C3H4Br2O',215.872,'1,3-Dibromoacetone\n1,3-Dibromo-2-propanone\n2-Propanone, 1,3-dibromo-\n2-Propanone, 1,3-dibromo-','756CE8F2897F5EE8-FICuS-01-86','756CE8F2897F5EE8-FICTS-01-65','756CE8F2897F5EE8-uuuuu-01-35','InChI=1S/C3H4Br2O/c4-1-3(6)2-5/h1-2H2','InChIKey=LQQKDSXCDXHLLF-UHFFFAOYSA-N','O=C(CBr)CBr',NULL),
	(150415,8,0,NULL,'Consistent with Molecular Formula','C32H44N2O6',552.7094,'2,3-DIMETHOXYSTRYCHNIDIN-10-ONE, MONO(2-ETHYL-2,4-DIMETHYLPENTANOATE)','F0BF86B934172CCD-FICuS-01-79','F0BF86B934172CCD-FICTS-01-58','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C9H18O2/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-5-9(4,8(10)11)6-7(2)3/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;7H,5-6H2,1-4H3,(H,10,11)','InChIKey=ZLAHYVUIYMSXGV-UHFFFAOYSA-N','CCC(C)(CC(C)C)C(=O)O.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43','1'),
	(150416,2,0,NULL,'Consistent with Molecular Formula','C7H11NO4',173.1682,'TRANS-2-[(METHOXYCARBONYL)AMINO]CYCLOPROPANECARBOXYLIC ACID, METHYL ESTER','2733E79013C295AA-FICuS-01-44','2733E79013C295AA-FICTS-01-23','2733E79013C295AA-uuuuu-01-F3','InChI=1S/C7H11NO4/c1-11-6(9)4-3-5(4)8-7(10)12-2/h4-5H,3H2,1-2H3,(H,8,10)','InChIKey=URRPFZNZKBVXFP-UHFFFAOYSA-N','COC(=O)NC1CC1C(=O)OC','1'),
	(150417,0,0,'4079-54-3','Consistent with Molecular Formula','C9H10O2',150.1768,'2-HYDROXY-1-(4-METHYLPHENYL)ETHANONE','BDF46E79760F0BE7-FICuS-01-83','609EDDD255B0118D-FICTS-01-42','BDF46E79760F0BE7-uuuuu-01-32','InChI=1S/C9H10O2/c1-7-2-4-8(5-3-7)9(11)6-10/h2-5,10H,6H2,1H3','InChIKey=BFOWHGYYZRTDOV-UHFFFAOYSA-N','Cc1ccc(C(=O)CO)cc1',NULL),
	(150418,0,0,'5205-39-0','Consistent with Molecular Formula','C7H11ClO3',178.6151,'5-CHLORO-5-OXOPENTANOIC ACID, ETHYL ESTER','D2CE0B4A7BA839A7-FICuS-01-82','D2CE0B4A7BA839A7-FICTS-01-61','D2CE0B4A7BA839A7-uuuuu-01-31','InChI=1S/C7H11ClO3/c1-2-11-7(10)5-3-4-6(8)9/h2-5H2,1H3','InChIKey=KKJAQUGGQMCNJY-UHFFFAOYSA-N','CCOC(=O)CCCC(=O)Cl',NULL),
	(150419,0,0,'636-53-3','Consistent with Molecular Formula','C12H14O4',222.2402,'Diethyl isophthlate\nDiethyl isophthalate\n1,3-Benzenedicarboxylic acid, diethyl ester\nIsophthalic acid, diethyl ester','E2E5D13712430D05-FICuS-01-3A','E2E5D13712430D05-FICTS-01-19','E2E5D13712430D05-uuuuu-01-E9','InChI=1S/C12H14O4/c1-3-15-11(13)9-6-5-7-10(8-9)12(14)16-4-2/h5-8H,3-4H2,1-2H3','InChIKey=JLVWYWVLMFVCDI-UHFFFAOYSA-N','CCOC(=O)c1cccc(C(=O)OCC)c1',NULL),
	(150420,3,0,NULL,'Consistent with Molecular Formula','C17H26O',246.3918,'2-CYCLOPENTENE-1-METHANOL, MIXTURE WITH 2-METHYLBI-2-CYCLOPENTEN-1-YL','DCF42D116A540287-FICuS-01-51','DCF42D116A540287-FICTS-01-30','5AA7F1DADFA37DD8-uuuuu-01-55','InChI=1S/C11H16.C6H10O/c1-9-5-4-8-11(9)10-6-2-3-7-10;7-5-6-3-1-2-4-6/h2,5-6,10-11H,3-4,7-8H2,1H3;1,3,6-7H,2,4-5H2','InChIKey=PZXIXTFCNLEPQV-UHFFFAOYSA-N','CC1=CCCC1C1C=CCC1.OCC1C=CCC1','1'),
	(150421,1,0,'1561-11-1','Consistent with Molecular Formula','C7H14O2',130.1864,'4-Methylhexanoic acid\nHexanoic acid, 4-methyl-\nHexanoic acid, 4-methyl-','47240C7568E5424D-FICuS-01-3D','47240C7568E5424D-FICTS-01-1C','47240C7568E5424D-uuuuu-01-EC','InChI=1S/C7H14O2/c1-3-6(2)4-5-7(8)9/h6H,3-5H2,1-2H3,(H,8,9)','InChIKey=DIVCBWJKVSFZKJ-UHFFFAOYSA-N','CCC(C)CCC(=O)O','1'),
	(150422,1,0,'13151-04-7','Consistent with Molecular Formula','C8H16',112.2144,'5-Methyl-1-heptene\n1-Heptene, 5-methyl-\n1-Heptene, 5-methyl-','E43D2030CAA19CE4-FICuS-01-67','E43D2030CAA19CE4-FICTS-01-46','E43D2030CAA19CE4-uuuuu-01-16','InChI=1S/C8H16/c1-4-6-7-8(3)5-2/h4,8H,1,5-7H2,2-3H3','InChIKey=WNEYWVBECXCQRT-UHFFFAOYSA-N','C=CCCC(C)CC','1'),
	(150423,0,0,'64611-67-2','Consistent with Molecular Formula','C8H7NO4',181.1476,'Ethanone, 2-hydroxy-1-(4-nitrophenyl)-','2A2D7818467624B7-FICuS-01-3E','152A56D8712A93D7-FICTS-01-28','2A2D7818467624B7-uuuuu-01-ED','InChI=1S/C8H7NO4/c10-5-8(11)6-1-3-7(4-2-6)9(12)13/h1-4,10H,5H2','InChIKey=DRGHCHSDUDQWHJ-UHFFFAOYSA-N','O=C(CO)c1ccc([N+](=O)[O-])cc1',NULL),
	(150424,5,0,'27343-00-6','Consistent with Molecular Formula','C16H18O6',306.3146,'3-(ACETYLOXY)TRICYCLO[4.2.2.0(2,5)]DECA-7,9-DIENE-7,8-DICARBOXYLIC ACID, DIMETHYL ESTER','D96193B33791589A-FICuS-01-47','D96193B33791589A-FICTS-01-26','D96193B33791589A-uuuuu-01-F6','InChI=1S/C16H18O6/c1-7(17)22-11-6-10-8-4-5-9(12(10)11)14(16(19)21-3)13(8)15(18)20-2/h4-5,8-12H,6H2,1-3H3','InChIKey=YIKPHGGPWWGXSQ-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2C=CC1C1CC(OC(C)=O)C21','1'),
	(150425,2,0,'25090-39-5','Consistent with Molecular Formula','C9H14O4',186.2072,'1,3-CYCLOHEXANEDICARBOXYLIC ACID, MONOMETHYL ESTER','D7F6C4C639127EB2-FICuS-01-6D','D7F6C4C639127EB2-FICTS-01-4C','D7F6C4C639127EB2-uuuuu-01-1C','InChI=1S/C9H14O4/c1-13-9(12)7-4-2-3-6(5-7)8(10)11/h6-7H,2-5H2,1H3,(H,10,11)','InChIKey=PODOUIALODEQFA-UHFFFAOYSA-N','COC(=O)C1CCCC(C(=O)O)C1','1'),
	(150426,4,0,NULL,'Consistent with Molecular Formula','C10H15BrO4',279.1301,'5-BROMOTETRAHYDRO-2,4-DIMETHYL-6-OXO-2H-PYRAN-3-CARBOXYLIC ACID, ETHYL ESTER','33459F2CF4F7A6FE-FICuS-01-83','33459F2CF4F7A6FE-FICTS-01-62','33459F2CF4F7A6FE-uuuuu-01-32','InChI=1S/C10H15BrO4/c1-4-14-9(12)7-5(2)8(11)10(13)15-6(7)3/h5-8H,4H2,1-3H3','InChIKey=UIRHINGTVSYSOQ-UHFFFAOYSA-N','CCOC(=O)C1C(C)OC(=O)C(Br)C1C','1'),
	(150427,1,0,'27151-65-1','Consistent with Molecular Formula','C7H12O4',160.1694,'3-METHYLPENTANEDIOIC ACID, MONOMETHYL ESTER','C4E7BE1241488F6A-FICuS-01-6A','C4E7BE1241488F6A-FICTS-01-49','C4E7BE1241488F6A-uuuuu-01-19','InChI=1S/C7H12O4/c1-5(3-6(8)9)4-7(10)11-2/h5H,3-4H2,1-2H3,(H,8,9)','InChIKey=BYBMHSADRRMVHY-UHFFFAOYSA-N','COC(=O)CC(C)CC(=O)O','1'),
	(150428,2,0,NULL,'Consistent with Molecular Formula','C10H14Br2O4',358.0262,'1,2-Cyclobutanedicarboxylic acid, 1,2-dibromo-, diethyl ester, trans-','7DB507031D5582CC-FICuS-01-52','7DB507031D5582CC-FICTS-01-31','071E34B50CBC1A32-uuuuu-01-00','InChI=1S/C10H14Br2O4/c1-3-15-7(13)9(11)5-6-10(9,12)8(14)16-4-2/h3-6H2,1-2H3/t9-,10-/m1/s1','InChIKey=XVDQRPZYIPSGDX-NXEZZACHSA-N','CCOC(=O)C1(Br)CCC1(Br)C(=O)OCC','1'),
	(150429,0,0,'1075-06-5','Consistent with Molecular Formula','C8H8O3',152.1494,'2,2-DIHYDROXY-1-PHENYLETHANONE','DBDE9615DC7CD085-FICuS-01-8D','1CC07C3E5C6EA91E-FICTS-01-62','DBDE9615DC7CD085-uuuuu-01-3C','InChI=1S/C8H8O3/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5,8,10-11H','InChIKey=NBIBDIKAOBCFJN-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)O',NULL),
	(150430,2,0,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,'2-[[(PHENYLMETHOXY)CARBONYL]AMINO]CYCLOBUTANECARBOXYLIC ACID','C01BE4080D31E7FC-FICuS-01-6B','C01BE4080D31E7FC-FICTS-01-4A','C01BE4080D31E7FC-uuuuu-01-1A','InChI=1S/C13H15NO4/c15-12(16)10-6-7-11(10)14-13(17)18-8-9-4-2-1-3-5-9/h1-5,10-11H,6-8H2,(H,14,17)(H,15,16)','InChIKey=ZNRUEEQIUVKKBL-UHFFFAOYSA-N','O=C(NC1CCC1C(=O)O)OCc1ccccc1','1'),
	(150431,2,0,'14209-08-6','Consistent with Molecular Formula','C12H8Br2',312.0032,'Acenaphthylene, 1,2-dibromo-1,2-dihydro-','564348B198A2ED84-FICuS-01-51','564348B198A2ED84-FICTS-01-30','564348B198A2ED84-uuuuu-01-00','InChI=1S/C12H8Br2/c13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)14/h1-6,11-12H','InChIKey=FHGUOMIZSATHCO-UHFFFAOYSA-N','BrC1c2cccc3cccc(c23)C1Br','1'),
	(150432,0,0,'14191-22-1','Consistent with Molecular Formula','C12H8N2O2',212.2074,'2-NITRO-9H-CARBAZOLE','443E6EE76934EF63-FICuS-01-68','443E6EE76934EF63-FICTS-01-47','443E6EE76934EF63-uuuuu-01-17','InChI=1S/C12H8N2O2/c15-14(16)8-5-6-10-9-3-1-2-4-11(9)13-12(10)7-8/h1-7,13H','InChIKey=RSSFRJAJZYDBDI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)[nH]c1ccccc12',NULL),
	(150433,1,0,NULL,'Consistent with Molecular Formula','C12H20O4',228.2876,'1-(2-METHOXYETHYL)-2-OXOCYCLOHEXANECARBOXYLIC ACID, ETHYL ESTER','1AD418BFC873C832-FICuS-01-67','1AD418BFC873C832-FICTS-01-46','1AD418BFC873C832-uuuuu-01-16','InChI=1S/C12H20O4/c1-3-16-11(14)12(8-9-15-2)7-5-4-6-10(12)13/h3-9H2,1-2H3','InChIKey=XNNORMINXYEDLF-UHFFFAOYSA-N','CCOC(=O)C1(CCOC)CCCCC1=O','1'),
	(150434,1,0,'83004-22-2','Consistent with Molecular Formula','C7H7ClNaO4S',245.6327,'3-CHLORO-.ALPHA.-HYDROXYBENZENEMETHANESULFONIC ACID, MONOSODIUM SALT','605AD9FBA46EB3DD-FICuS-01-95','605AD9FBA46EB3DD-FICTS-01-74','EBBD35F4C4150175-uuuuu-01-0F','InChI=1S/C7H7ClO4S.Na/c8-6-3-1-2-5(4-6)7(9)13(10,11)12;/h1-4,7,9H,(H,10,11,12);/q;+1','InChIKey=XQWQTHKYGDRRDJ-UHFFFAOYSA-N','O=S(=O)(O)C(O)c1cccc(Cl)c1.[Na+]','1'),
	(150435,4,0,NULL,'Consistent with Molecular Formula','C7H8Cl2O2',195.045,'2,3-DICHLOROBICYCLO[2.1.1]HEXANE-5-CARBOXYLIC ACID','6AEA9EA047B0DF93-FICuS-01-86','6AEA9EA047B0DF93-FICTS-01-65','6AEA9EA047B0DF93-uuuuu-01-35','InChI=1S/C7H8Cl2O2/c8-5-2-1-3(6(5)9)4(2)7(10)11/h2-6H,1H2,(H,10,11)','InChIKey=MFMXUIWLKSJDHV-UHFFFAOYSA-N','O=C(O)C1C2CC1C(Cl)C2Cl','1'),
	(150436,0,0,'2974-92-7','Consistent with Molecular Formula','C12H8Cl2',223.1012,'Polychlorobiphenyl\n3,4-Dichlorobiphenyl\n3,4-Dichloro-1,1\'-biphenyl\n1,1\'-Biphenyl, 3,4-dichloro-\nBiphenyl, 3,4-dichloro-','54492A2417231BF1-FICuS-01-2D','54492A2417231BF1-FICTS-01-0C','54492A2417231BF1-uuuuu-01-DC','InChI=1S/C12H8Cl2/c13-11-7-6-10(8-12(11)14)9-4-2-1-3-5-9/h1-8H','InChIKey=ZGHQUYZPMWMLBM-UHFFFAOYSA-N','Clc1ccc(-c2ccccc2)cc1Cl',NULL),
	(150437,2,0,'25061-77-2','Consistent with Molecular Formula','C14H12O2',212.2476,'9,10-Dihydro-9,10-dihydroxyphenanthrene\n9,10-Phenanthrenediol, 9,10-dihydro-\n9,10-Phenanthrenediol, 9,10-dihydro-','B90A7822496F4AA7-FICuS-01-5C','B90A7822496F4AA7-FICTS-01-3B','B90A7822496F4AA7-uuuuu-01-0B','InChI=1S/C14H12O2/c15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16/h1-8,13-16H','InChIKey=MFXNBQWUTDDOKE-UHFFFAOYSA-N','OC1c2ccccc2-c2ccccc2C1O','1'),
	(150438,4,0,NULL,'Consistent with Molecular Formula','C7H7Cl3O',213.4907,'2,3-DICHLOROBICYCLO[2.1.1]HEXANE-5-CARBONYL CHLORIDE','4B6F24999FF943A8-FICuS-01-6F','4B6F24999FF943A8-FICTS-01-4E','4B6F24999FF943A8-uuuuu-01-1E','InChI=1S/C7H7Cl3O/c8-5-2-1-3(6(5)9)4(2)7(10)11/h2-6H,1H2','InChIKey=XHWJSNKVSWZPAV-UHFFFAOYSA-N','O=C(Cl)C1C2CC1C(Cl)C2Cl','1'),
	(150439,0,0,'14995-38-1','Consistent with Molecular Formula','C8H10NaO3S',209.215,'Sodium p-ethylbenzenesulfonate\nSodium 4-ethylbenzenesulfonate\np-Ethylbenzenesulfonic acid, sodium salt\nBenzenesulfonic acid, p-ethyl-, sodium salt\nBenzenesulfonic acid, 4-ethyl-, sodium salt','1AEC346E62C51053-FICuS-01-4C','1AEC346E62C51053-FICTS-01-2B','910BD86102BEA2FB-uuuuu-01-19','InChI=1S/C8H10O3S.Na/c1-2-7-3-5-8(6-4-7)12(9,10)11;/h3-6H,2H2,1H3,(H,9,10,11);/q;+1','InChIKey=LLELGQVCQVOGMA-UHFFFAOYSA-N','CCc1ccc(S(=O)(=O)O)cc1.[Na+]',NULL),
	(150440,1,0,'41646-05-3','Consistent with Molecular Formula','C20H15ClN2O4',382.8025,'7-CHLOROCAMPTOTHECIN\n7-Chlorocamptothecin\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)- dione, 11-chloro-4-ethyl-4-hydroxy-, (S)-','448763B1B2C7759C-FICuS-01-50','448763B1B2C7759C-FICTS-01-2F','FBF83F2BEF7FBAAD-uuuuu-01-79','InChI=1S/C20H15ClN2O4/c1-2-20(26)13-7-15-17-11(16(21)10-5-3-4-6-14(10)22-17)8-23(15)18(24)12(13)9-27-19(20)25/h3-7,26H,2,8-9H2,1H3/t20-/m0/s1','InChIKey=KUAKYFCHUDSMNU-FQEVSTJZSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2Cl','1'),
	(150441,2,0,'57182-93-1','Consistent with Molecular Formula','C20H17ClN2O3',368.8189,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-14(12H)-one, 11-chloro-4-ethyl-3,4-dihydro-3-hydroxy-','DC89E8C84E4F2A7C-FICuS-01-97','DC89E8C84E4F2A7C-FICTS-01-76','DC89E8C84E4F2A7C-uuuuu-01-46','InChI=1S/C20H17ClN2O3/c1-2-10-12-7-16-18-13(17(21)11-5-3-4-6-15(11)22-18)8-23(16)19(24)14(12)9-26-20(10)25/h3-7,10,20,25H,2,8-9H2,1H3','InChIKey=NVUCXWARTRYWFI-UHFFFAOYSA-N','CCC1c2cc3n(c(=O)c2COC1O)Cc1c-3nc2ccccc2c1Cl','1'),
	(150442,1,0,NULL,'Consistent with Molecular Formula','C25H25ClN2O5',468.9359,'12-CHLORO-8-(ETHOXYCARBONYL)-.ALPHA.-ETHYL-9,11-DIHYDRO-9-OXOINDOLIZINO[1,2-B]QUINOLINE-7-ACETIC ACID, 1-METHYLETHYL ESTER','CCE646F3AB892E27-FICuS-01-7F','BDDDFB85A96E19D8-FICTS-01-84','CCE646F3AB892E27-uuuuu-01-2E','InChI=1S/C25H25ClN2O5/c1-5-14(24(30)33-13(3)4)16-11-19-22-17(21(26)15-9-7-8-10-18(15)27-22)12-28(19)23(29)20(16)25(31)32-6-2/h7-11,13-14H,5-6,12H2,1-4H3','InChIKey=MBBIETNEHVOPTI-UHFFFAOYSA-N','CCOC(=O)c1c(C(CC)C(=O)OC(C)C)cc2n(c1=O)Cc1c-2nc2ccccc2c1Cl','1'),
	(150443,2,0,'59910-30-4','Consistent with Molecular Formula','C22H19ClN2O3',394.8567,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)- dione, 11-chloro-4,12-diethyl-','B69EA14C51B48E51-FICuS-01-65','185C2BA61ACF9F02-FICTS-01-4E','B69EA14C51B48E51-uuuuu-01-14','InChI=1S/C22H19ClN2O3/c1-3-11-13-9-17-20-18(19(23)12-7-5-6-8-15(12)24-20)16(4-2)25(17)21(26)14(13)10-28-22(11)27/h5-9,11,16H,3-4,10H2,1-2H3','InChIKey=DMEFYKZHPYTSLZ-UHFFFAOYSA-N','CCC1C(=O)OCc2c1cc1n(c2=O)C(CC)c2c-1nc1ccccc1c2Cl','1'),
	(150444,0,1,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,'2-[(2,3-DIMETHOXYPHENYL)METHYLENE]-3,4-DIHYDRO-1(2H)-NAPHTHALENONE','6C811245263EB535-FICuS-01-34','6C811245263EB535-FICTS-01-13','6C811245263EB535-uuuuu-01-E3','InChI=1S/C19H18O3/c1-21-17-9-5-7-15(19(17)22-2)12-14-11-10-13-6-3-4-8-16(13)18(14)20/h3-9,12H,10-11H2,1-2H3','InChIKey=ZOFLFTGJLVVSTA-UHFFFAOYSA-N','COc1cccc(/C=C2/CCc3ccccc3C2=O)c1OC','1'),
	(150445,4,1,'60066-35-5','Consistent with Molecular Formula','C19H20O7',360.3628,'GOYAZENSOLIDE\nGoyazensolide','8E820C73AF8A00CF-FICuS-01-74','8E820C73AF8A00CF-FICTS-01-53','D3F3F8D5B08A0EC3-uuuuu-01-33','InChI=1S/C19H20O7/c1-9(2)17(22)25-14-7-19(4)15(21)6-12(26-19)11(8-20)5-13-16(14)10(3)18(23)24-13/h5-6,13-14,16,20H,1,3,7-8H2,2,4H3/b11-5-/t13-,14+,16+,19-/m1/s1','InChIKey=HTMCLLSRQWRPTN-OKMRAYSCSA-N','C=C(C)C(=O)OC1CC2(C)OC(=CC2=O)/C(CO)=C\\C2OC(=O)C(=C)C21','1'),
	(150446,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O2',165.1512,'1-[[(METHYLAMINO)CARBONYL]OXY]-1H-PYRROLE-2-CARBONITRILE','739E578A28CEFE17-FICuS-01-79','739E578A28CEFE17-FICTS-01-58','739E578A28CEFE17-uuuuu-01-28','InChI=1S/C7H7N3O2/c1-9-7(11)12-10-4-2-3-6(10)5-8/h2-4H,1H3,(H,9,11)','InChIKey=LZDGWOQSYXGNEV-UHFFFAOYSA-N','CNC(=O)On1cccc1C#N',NULL),
	(150447,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H14N2S2Sn in C28H28N6S2Sn','C28H28N6S2Sn',631.3794,'[5,6-DIPHENYL-3-(2-PYRIDINYL)-1,2,4-TRIAZINE]DIPROPYLBIS(THIOCYANATO)TIN','9D2268AAC2F68600-FICuS-01-57','9D2268AAC2F68600-FICTS-01-36','B857E5BCBDD0AEF8-uuuuu-01-59','InChI=1S/C20H14N4.2C3H7.2CNS.Sn/c1-3-9-15(10-4-1)18-19(16-11-5-2-6-12-16)23-24-20(22-18)17-13-7-8-14-21-17;2*1-3-2;2*2-1-3;/h1-14H;2*1,3H2,2H3;;;/q;;;2*-1;+2','InChIKey=KRJRXHFWRSUJPX-UHFFFAOYSA-N','CCC[Sn](CCC)(N=C=S)N=C=S.c1ccc(-c2nnc(-c3ccccn3)nc2-c2ccccc2)cc1',NULL),
	(150448,5,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,'3A,7,7A,8,9,9A-HEXAHYDRO-4-HYDROXY-5,8-DIMETHYL-3-METHYLENEAZULENO[6,5-B]FURAN-2,6(3H,4H)-DIONE','54E5BF6528E786E8-FICuS-01-6E','54E5BF6528E786E8-FICTS-01-4D','54E5BF6528E786E8-uuuuu-01-1D','InChI=1S/C15H18O4/c1-6-4-11-13(8(3)15(18)19-11)14(17)12-7(2)10(16)5-9(6)12/h6,9,11,13-14,17H,3-5H2,1-2H3','InChIKey=FSVHIIPNYZDPPR-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3CC(=O)C(C)=C3C(O)C12','1'),
	(150449,7,1,NULL,'Consistent with Molecular Formula','C24H32O10',480.5108,'CHAPLIATRIN\nChapliatrin','357BA0CF5741C2DF-FICuS-01-72','357BA0CF5741C2DF-FICTS-01-51','7C1EF21513BCA384-uuuuu-01-0D','InChI=1S/C24H32O10/c1-6-15(10-30-13(3)25)23(29)32-18-9-24(5)8-7-17(27)16(11-31-14(4)26)20(34-24)21-19(18)12(2)22(28)33-21/h6,16-21,27H,2,7-11H2,1,3-5H3/b15-6+','InChIKey=XYDKBCJHVLMYMJ-GIDUJCDVSA-N','C=C1C(=O)OC2C3OC(C)(CCC(O)C3COC(C)=O)CC(OC(=O)/C(=C/C)COC(C)=O)C12','1'),
	(150450,7,1,NULL,'Consistent with Molecular Formula','C26H34O11',522.548,'2-[(ACETYLOXY)METHYL]-2-BUTENOIC ACID, 9-(ACETYLOXY)-10-[(ACETYLOXY)METHYL]DODECAHYDRO-6-METHYL-3-METHYLENE-2-OXO-6,11-EPOXYCYCLODECA[B]FURAN-4-YL ESTER','A62AE217FAAFC2FD-FICuS-01-9D','A62AE217FAAFC2FD-FICTS-01-7C','071C7DA6BE952686-uuuuu-01-0E','InChI=1S/C26H34O11/c1-7-17(11-32-14(3)27)25(31)35-20-10-26(6)9-8-19(34-16(5)29)18(12-33-15(4)28)22(37-26)23-21(20)13(2)24(30)36-23/h7,18-23H,2,8-12H2,1,3-6H3/b17-7-','InChIKey=HBOJHQLBDYJPJF-IDUWFGFVSA-N','C=C1C(=O)OC2C3OC(C)(CCC(OC(C)=O)C3COC(C)=O)CC(OC(=O)/C(=C\\C)COC(C)=O)C12','1'),
	(150451,3,3,'55306-05-3','Consistent with Molecular Formula','C20H28O6',364.4376,'Pycnolide\n2-Butenoic acid, 2-methyl-, 5-hydroxy-3-methyl-1-[tetrahydro-2-(3-hydroxy-2-methyl-1-propenyl)-4-methylene-5-oxo-3-furanyl]-3-pentenyl ester, [2R-[2.alpha.(E),3.beta.[1R*(Z),3E]]]-','33ECFB193884C372-FICuS-01-5D','33ECFB193884C372-FICTS-01-3C','B134F1814D90C782-uuuuu-01-F5','InChI=1S/C20H28O6/c1-6-14(4)19(23)25-16(9-12(2)7-8-21)18-15(5)20(24)26-17(18)10-13(3)11-22/h6-7,10,16-18,21-22H,5,8-9,11H2,1-4H3/b12-7+,13-10+,14-6?','InChIKey=GHEIESSKOYFMTB-JFJFFPEBSA-N','C=C1C(=O)OC(/C=C(\\C)CO)C1C(C/C(C)=C/CO)OC(=O)/C(C)=C/C','1'),
	(150452,6,0,'56377-67-4','Consistent with Molecular Formula','C19H28O6',352.4266,'Tirotundin\nTirotundine\nTitrotundine\nPropanoic acid, 2-methyl-, dodecahydro-9-hydroxy-6,10-dimethyl-3-methylene-2-oxo-6,9-epoxycyclodeca[b]furan-4-yl ester, [3aS-(3aR*,4R*,6R*,9R*,10R*,11aS*)]-\nPropanoic acid, 2-methyl-, dodecahydro-9-hydroxy-6,10-dimethyl-3-methylene-2-oxo-6,9-epoxycyclodeca[b]furan-4-yl ester, [3aS-(3aR*,4S*,6R*,9S*,10R*,11aS*)]-','EFF84F6F53AEB226-FICuS-01-90','EFF84F6F53AEB226-FICTS-01-6F','EFF84F6F53AEB226-uuuuu-01-3F','InChI=1S/C19H28O6/c1-10(2)16(20)24-14-9-18(5)6-7-19(22,25-18)11(3)8-13-15(14)12(4)17(21)23-13/h10-11,13-15,22H,4,6-9H2,1-3,5H3','InChIKey=VKWNXJLVNFOOOS-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3(O)CCC(C)(CC(OC(=O)C(C)C)C12)O3','1'),
	(150453,4,1,'52617-20-6','Consistent with Molecular Formula','C33H43N5O4',573.7338,'TEXENSINE','1B5936F0A90645AB-FICuS-01-53','1B5936F0A90645AB-FICTS-01-32','71C439FA7B2B580E-uuuuu-01-17','InChI=1S/C33H43N5O4/c1-20(2)17-28(38(5)6)32(40)37-29-30(21(3)4)42-24-13-11-22(12-14-24)15-16-34-31(39)27(36-33(29)41)18-23-19-35-26-10-8-7-9-25(23)26/h7-16,19-21,27-30,35H,17-18H2,1-6H3,(H,34,39)(H,36,41)(H,37,40)/b16-15-','InChIKey=KGVPIDDSFDHWJK-NXVVXOECSA-N','CC(C)CC(C(=O)NC1C(=O)NC(Cc2c[nH]c3ccccc23)C(=O)N/C=C\\c2ccc(cc2)OC1C(C)C)N(C)C','1'),
	(150454,3,0,NULL,'Consistent with Molecular Formula','C13H22N2O2',238.329,'2,2-DIMETHYLHEXAHYDRO-7\'-NITROSPIRO[CYCLOPENTANE-1,1\'-[1H]PYRROLIZINE]','17ECF09FC090DD4C-FICuS-01-87','17ECF09FC090DD4C-FICTS-01-66','17ECF09FC090DD4C-uuuuu-01-36','InChI=1S/C13H22N2O2/c1-12(2)5-3-6-13(12)7-9-14-8-4-10(11(13)14)15(16)17/h10-11H,3-9H2,1-2H3','InChIKey=OHLDARYZKQCYIP-UHFFFAOYSA-N','CC1(C)CCCC12CCN1CCC([N+](=O)[O-])C12','1'),
	(150455,0,0,NULL,'Consistent with Molecular Formula','C17H24ClN3',305.8497,'4-CHLORO-6-(DIMETHYLAMINO)-N,N-DIETHYL-2-METHYL-3-QUINOLINEMETHANAMINE','F996F94DB880A198-FICuS-01-71','F996F94DB880A198-FICTS-01-50','F996F94DB880A198-uuuuu-01-20','InChI=1S/C17H24ClN3/c1-6-21(7-2)11-15-12(3)19-16-9-8-13(20(4)5)10-14(16)17(15)18/h8-10H,6-7,11H2,1-5H3','InChIKey=LVHIXIPKVJNCBF-UHFFFAOYSA-N','CCN(CC)Cc1c(C)nc2ccc(N(C)C)cc2c1Cl',NULL),
	(150456,0,1,NULL,'Consistent with Molecular Formula','C18H18N4O4',354.3646,'3,4-DIHYDRO-1,1-DIMETHYL-2(1H)-NAPHTHALENONE, (2,4-DINITROPHENYL)HYDRAZONE','FA9C430ADAE2B4E3-FICuS-01-8C','FA9C430ADAE2B4E3-FICTS-01-6B','FA9C430ADAE2B4E3-uuuuu-01-3B','InChI=1S/C18H18N4O4/c1-18(2)14-6-4-3-5-12(14)7-10-17(18)20-19-15-9-8-13(21(23)24)11-16(15)22(25)26/h3-6,8-9,11,19H,7,10H2,1-2H3','InChIKey=PXQDXCFKPYRFHU-UHFFFAOYSA-N','CC1(C)/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CCc2ccccc21','1'),
	(150457,0,1,'54321-60-7','Consistent with Molecular Formula','C18H16N4O4',352.3488,'1,1-DIMETHYL-2(1H)-NAPHTHALENONE, (2,4-DINITROPHENYL)HYDRAZONE','009708E3714333ED-FICuS-01-35','009708E3714333ED-FICTS-01-14','009708E3714333ED-uuuuu-01-E4','InChI=1S/C18H16N4O4/c1-18(2)14-6-4-3-5-12(14)7-10-17(18)20-19-15-9-8-13(21(23)24)11-16(15)22(25)26/h3-11,19H,1-2H3','InChIKey=DEFKULOLDCXMRN-UHFFFAOYSA-N','CC1(C)/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C=Cc2ccccc21','1'),
	(150458,0,1,NULL,'Consistent with Molecular Formula','C18H12Br2N2O3',464.1124,'1-(4-NITROPHENYL)-3-(4-QUINOLINYL)-2-PROPEN-1-ONE, COMPOUND WITH BROMINE (1:1)','9E18BD2ADB58A1A4-FICuS-01-81','9E18BD2ADB58A1A4-FICTS-01-60','ADF9B8B85FD136AA-uuuuu-01-49','InChI=1S/C18H12N2O3.Br2/c21-18(14-5-8-15(9-6-14)20(22)23)10-7-13-11-12-19-17-4-2-1-3-16(13)17;1-2/h1-12H;','InChIKey=QOHJHZXXHIAMFH-UHFFFAOYSA-N','BrBr.O=C(/C=C/c1ccnc2ccccc12)c1ccc([N+](=O)[O-])cc1','1'),
	(150459,0,0,NULL,'Consistent with Molecular Formula','C9H7F3N2O2',232.1617,'BENZOIC ACID, 2-(TRIFLUOROACETYL)HYDRAZIDE','107D1A0D18E184CD-FICuS-01-5B','107D1A0D18E184CD-FICTS-01-3A','107D1A0D18E184CD-uuuuu-01-0A','InChI=1S/C9H7F3N2O2/c10-9(11,12)8(16)14-13-7(15)6-4-2-1-3-5-6/h1-5H,(H,13,15)(H,14,16)','InChIKey=SKANFWBKYJBPSN-UHFFFAOYSA-N','O=C(NNC(=O)C(F)(F)F)c1ccccc1',NULL),
	(150460,0,0,'80592-68-3','Consistent with Molecular Formula','C18H20N2O6',360.3658,'3,4-DIMETHOXYBENZOIC ACID, 2-(3,4-DIMETHOXYBENZOYL)HYDRAZIDE','BD4D6C3CEA0A7571-FICuS-01-7F','BD4D6C3CEA0A7571-FICTS-01-5E','BD4D6C3CEA0A7571-uuuuu-01-2E','InChI=1S/C18H20N2O6/c1-23-13-7-5-11(9-15(13)25-3)17(21)19-20-18(22)12-6-8-14(24-2)16(10-12)26-4/h5-10H,1-4H3,(H,19,21)(H,20,22)','InChIKey=LHNIIFMOBATECU-UHFFFAOYSA-N','COc1ccc(C(=O)NNC(=O)c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(150461,0,0,NULL,'Consistent with Molecular Formula','C22H24ClNO4',401.8889,'6,7-DIHYDRO-2,3,9,10-TETRAMETHOXY-13-METHYLDIBENZO[A,F]QUINOLIZINIUM, CHLORIDE','539650E21A2400B5-FICuS-01-29','539650E21A2400B5-FICTS-01-08','71E3034886B62A13-uuuuu-01-E2','InChI=1S/C22H24NO4.ClH/c1-13-8-17-16-11-21(26-4)19(24-2)9-14(16)6-7-23(17)18-12-22(27-5)20(25-3)10-15(13)18;/h8-12H,6-7H2,1-5H3;1H/q+1;/p-1','InChIKey=PGHWLKZNNRWAGU-UHFFFAOYSA-M','COc1cc2c(cc1OC)-c1cc(C)c3cc(OC)c(OC)cc3[n+]1CC2.[Cl-]',NULL),
	(150462,0,0,NULL,'Consistent with Molecular Formula','C19H23NO5',345.3944,'N-[2-(3,4-DIMETHOXYPHENYL)ETHYL]-3,4-DIMETHOXYBENZAMIDE','F333B2A9B7523B91-FICuS-01-53','F333B2A9B7523B91-FICTS-01-32','F333B2A9B7523B91-uuuuu-01-02','InChI=1S/C19H23NO5/c1-22-15-7-5-13(11-17(15)24-3)9-10-20-19(21)14-6-8-16(23-2)18(12-14)25-4/h5-8,11-12H,9-10H2,1-4H3,(H,20,21)','InChIKey=KTAOOOGRNWFPNM-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(150463,0,0,NULL,'Consistent with Molecular Formula','C12H14ClNO2',239.7011,'6,7-DIMETHOXY-1-NAPTHALENAMINE, HYDROCHLORIDE','B4D80A1D2959AD2D-FICuS-01-73','B4D80A1D2959AD2D-FICTS-01-52','B424ADF816D47463-uuuuu-01-08','InChI=1S/C12H13NO2.ClH/c1-14-11-6-8-4-3-5-10(13)9(8)7-12(11)15-2;/h3-7H,13H2,1-2H3;1H','InChIKey=CLRJRWBQIJXBIU-UHFFFAOYSA-N','COc1cc2cccc(N)c2cc1OC.Cl',NULL),
	(150464,0,0,'36455-58-0','Consistent with Molecular Formula','C19H20ClNO4',361.8243,'1-(3,4-DIMETHOXYPHENYL)-6,7-DIMETHOXYISOQUINOLINE, HYDROCHLORIDE','AD7B7C60D8382028-FICuS-01-58','AD7B7C60D8382028-FICTS-01-37','AD87DB85E7B5F966-uuuuu-01-3B','InChI=1S/C19H19NO4.ClH/c1-21-15-6-5-13(10-16(15)22-2)19-14-11-18(24-4)17(23-3)9-12(14)7-8-20-19;/h5-11H,1-4H3;1H','InChIKey=SYXCFGWKVCJMTK-UHFFFAOYSA-N','COc1ccc(-c2nccc3cc(OC)c(OC)cc23)cc1OC.Cl',NULL),
	(150465,1,0,NULL,'Consistent with Molecular Formula','C15H13NO4',271.272,'7-(3,4-DIMETHOXYPHENYL)FURO[3,4-B]PYRIDIN-5(7H)-ONE','832E5B2B0CF19D2B-FICuS-01-6F','832E5B2B0CF19D2B-FICTS-01-4E','832E5B2B0CF19D2B-uuuuu-01-1E','InChI=1S/C15H13NO4/c1-18-11-6-5-9(8-12(11)19-2)14-13-10(15(17)20-14)4-3-7-16-13/h3-8,14H,1-2H3','InChIKey=HFTSHUFVRGVCCB-UHFFFAOYSA-N','COc1ccc(C2OC(=O)c3cccnc32)cc1OC','1'),
	(150466,2,1,'79692-31-2','Consistent with Molecular Formula','C54H108N4O2',845.4728,'N,N\'-2-BUTENE-1,4-DIYLBIS[N-[4-(DIETHYLAMINO)-1-METHYLBUTYL]HEXADECANAMIDE]','041EF9C85E3482DB-FICuS-01-6C','041EF9C85E3482DB-FICTS-01-4B','041EF9C85E3482DB-uuuuu-01-1B','InChI=1S/C54H108N4O2/c1-9-15-17-19-21-23-25-27-29-31-33-35-37-45-53(59)57(51(7)43-41-47-55(11-3)12-4)49-39-40-50-58(52(8)44-42-48-56(13-5)14-6)54(60)46-38-36-34-32-30-28-26-24-22-20-18-16-10-2/h39-40,51-52H,9-38,41-50H2,1-8H3','InChIKey=MDIGZCVPUXNJCJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(C/C=C/CN(C(=O)CCCCCCCCCCCCCCC)C(C)CCCN(CC)CC)C(C)CCCN(CC)CC','1'),
	(150467,0,0,NULL,'Consistent with Molecular Formula','C26H36N2O10',536.5778,'.ALPHA.,.ALPHA.\'-BIS(ACETYLAMINO)-.ALPHA.,.ALPHA.\'-BIS(ETHOXYCARBONYL)-1,4-BENZENEDIPROPANOIC ACID, DIETHYL ESTER','9CE5DB88610809A7-FICuS-01-63','9CE5DB88610809A7-FICTS-01-42','9CE5DB88610809A7-uuuuu-01-12','InChI=1S/C26H36N2O10/c1-7-35-21(31)25(27-17(5)29,22(32)36-8-2)15-19-11-13-20(14-12-19)16-26(28-18(6)30,23(33)37-9-3)24(34)38-10-4/h11-14H,7-10,15-16H2,1-6H3,(H,27,29)(H,28,30)','InChIKey=PBAFOPMNRBASRX-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(CC(NC(C)=O)(C(=O)OCC)C(=O)OCC)cc1)(NC(C)=O)C(=O)OCC',NULL),
	(150468,0,0,NULL,'Consistent with Molecular Formula','C45H93?ClN4O2',757.7083,'N,N\'-1,3-PROPANEDIYLBIS[N-[3-(DIMETHYLAMINO)PROPYL]HEXADICANAMIDE], DIHYDROCHLORIDE','D3D6CE136621261C-FICuS-01-4F','D3D6CE136621261C-FICTS-01-2E','D3D6CE136621261C-uuuuu-01-FE','InChI=1S/C45H92N4O2.ClH/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-36-44(50)48(40-33-38-46(3)4)42-35-43-49(41-34-39-47(5)6)45(51)37-32-30-28-26-24-22-20-18-16-14-12-10-8-2;/h7-43H2,1-6H3;1H','InChIKey=KQBANBUKSPUKJB-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCC(=O)N(CCCN(C)C)CCCN(CCCN(C)C)C(=O)CCCCCCCCCCCCCCC.Cl',NULL),
	(150469,0,0,'479-20-9','Consistent with Molecular Formula','C19H18O8',374.3464,'Usnarin\nParmelin\nAtranorin\nAtranorine\nUsnarin acid\nParmelin acid\nAtranoric acid\nAntranoric acid\nBenzoic acid, 3-formyl-2,4-dihydroxy-6-methyl-, 3-hydroxy-4-(methoxycarbonyl)-2,5-dimethylphenyl ester\nIsophthalaldehydic acid, 2,4-dihydroxy-6-methyl-, 4-ester with methyl 3,6-dimethyl-.beta.-resorcylate','26E875DB79E67E76-FICuS-01-72','26E875DB79E67E76-FICTS-01-51','26E875DB79E67E76-uuuuu-01-21','InChI=1S/C19H18O8/c1-8-5-12(21)11(7-20)17(23)15(8)19(25)27-13-6-9(2)14(18(24)26-4)16(22)10(13)3/h5-7,21-23H,1-4H3','InChIKey=YLOYKYXNDHOHHT-UHFFFAOYSA-N','COC(=O)c1c(C)cc(OC(=O)c2c(C)cc(O)c(C=O)c2O)c(C)c1O',NULL),
	(150470,0,0,'480-56-8','Consistent with Molecular Formula','C16H14O7',318.2824,'Lecanoric acid\nBenzoic acid, 2,4-dihydroxy-6-methyl-, 4-carboxy-3-hydroxy-5-methylphenyl ester\n.beta.-Resorcylic acid, 6-methyl-, 4-(6-methyl-.beta.-resorcylate)','673DD95360EB98AB-FICuS-01-71','673DD95360EB98AB-FICTS-01-50','673DD95360EB98AB-uuuuu-01-20','InChI=1S/C16H14O7/c1-7-3-9(17)5-11(18)14(7)16(22)23-10-4-8(2)13(15(20)21)12(19)6-10/h3-6,17-19H,1-2H3,(H,20,21)','InChIKey=HEMSJKZDHNSSEW-UHFFFAOYSA-N','Cc1cc(OC(=O)c2c(C)cc(O)cc2O)cc(O)c1C(=O)O',NULL),
	(150471,0,0,'6009-12-7','Consistent with Molecular Formula','C28H36O8',500.5876,'2-HYDROXY-4-METHOXY-6-(2-OXOHEPTYL)BENZOIC ACID, 4-CARBOXY-3-METHOXY-5-PENTYLPHENYL ESTER','A6B313F0555358A1-FICuS-01-3E','A6B313F0555358A1-FICTS-01-1D','A6B313F0555358A1-uuuuu-01-ED','InChI=1S/C28H36O8/c1-5-7-9-11-18-14-22(17-24(35-4)26(18)27(31)32)36-28(33)25-19(13-20(29)12-10-8-6-2)15-21(34-3)16-23(25)30/h14-17,30H,5-13H2,1-4H3,(H,31,32)','InChIKey=UANVCGQMNRTKGM-UHFFFAOYSA-N','CCCCCC(=O)Cc1cc(OC)cc(O)c1C(=O)Oc1cc(CCCCC)c(C(=O)O)c(OC)c1',NULL),
	(150472,2,0,'1448-96-0','Consistent with Molecular Formula','C19H32O4',324.4594,'d-Protolichesterinic acid','FA4F646D774EE4D0-FICuS-01-80','FA4F646D774EE4D0-FICTS-01-5F','FA4F646D774EE4D0-uuuuu-01-2F','InChI=1S/C19H32O4/c1-3-4-5-6-7-8-9-10-11-12-13-14-16-17(18(20)21)15(2)19(22)23-16/h16-17H,2-14H2,1H3,(H,20,21)','InChIKey=WZYZDHVPSZCEEP-UHFFFAOYSA-N','C=C1C(=O)OC(CCCCCCCCCCCCC)C1C(=O)O','1'),
	(150473,0,1,'489-50-9','Consistent with Molecular Formula','C22H16O12',472.3612,'(E)-2-BUTENEDIOIC ACID, MONO[(7-CARBOXY-4-FORMYL-3,8-DIHYDROXY-1,6-DIMETHYL-11-OXO-11H-DIBENZO[B,E][1,4]DIOXEPIN-9-YL)METHYL] ESTER','A437CD7E81B8B19D-FICuS-01-7C','A437CD7E81B8B19D-FICTS-01-5B','A437CD7E81B8B19D-uuuuu-01-2B','InChI=1S/C22H16O12/c1-8-5-12(24)10(6-23)19-15(8)22(31)34-20-11(7-32-14(27)4-3-13(25)26)17(28)16(21(29)30)9(2)18(20)33-19/h3-6,24,28H,7H2,1-2H3,(H,25,26)(H,29,30)','InChIKey=VEGGRTFDFMUBPD-UHFFFAOYSA-N','Cc1cc(O)c(C=O)c2c1C(=O)Oc1c(COC(=O)/C=C/C(=O)O)c(O)c(C(=O)O)c(C)c1O2','1'),
	(150474,2,0,'29838-46-8','Consistent with Molecular Formula','C17H32O4',300.4374,'Rocellic acid\nRoccellic acid\n(+)-Rocellic acid\nAcide roccellique\nSuccinic acid, 2-dodecyl-3-methyl-, (+)-\nButanedioic acid, 2-dodecyl-3-methyl-, [S-(R*,S*)]-\nSuccinic acid, 2-dodecyl-3-methyl-, (2R,3S)-','D348A665DCF4EED8-FICuS-01-93','D348A665DCF4EED8-FICTS-01-72','D348A665DCF4EED8-uuuuu-01-42','InChI=1S/C17H32O4/c1-3-4-5-6-7-8-9-10-11-12-13-15(17(20)21)14(2)16(18)19/h14-15H,3-13H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=CADNMISJDLVPCK-UHFFFAOYSA-N','CCCCCCCCCCCCC(C(=O)O)C(C)C(=O)O','1'),
	(150475,0,0,'64604-60-0','Consistent with Molecular Formula','C23H28N2O6',428.484,'1-(4-ETHOXY-4-OXOBUTYL)-2-METHYL-1,2-HYDRAZINEDICARBOXYLIC ACID, BIS(PHENYLMETHYL) ESTER','6884854019333728-FICuS-01-16','6884854019333728-FICTS-01-F5','6884854019333728-uuuuu-01-C5','InChI=1S/C23H28N2O6/c1-3-29-21(26)15-10-16-25(23(28)31-18-20-13-8-5-9-14-20)24(2)22(27)30-17-19-11-6-4-7-12-19/h4-9,11-14H,3,10,15-18H2,1-2H3','InChIKey=QYTPZQXCUORSPO-UHFFFAOYSA-N','CCOC(=O)CCCN(C(=O)OCc1ccccc1)N(C)C(=O)OCc1ccccc1',NULL),
	(150476,0,0,'6076-55-7','Consistent with Molecular Formula','C21H24N2O6',400.4304,'1-(2-ETHOXY-2-OXOETHYL)-2-METHYL-1,2-HYDRAZINEDICARBOXYLIC ACID, BIS(PHENYLMETHYL) ESTER','36E7E9AEBF16640C-FICuS-01-7C','36E7E9AEBF16640C-FICTS-01-5B','36E7E9AEBF16640C-uuuuu-01-2B','InChI=1S/C21H24N2O6/c1-3-27-19(24)14-23(21(26)29-16-18-12-8-5-9-13-18)22(2)20(25)28-15-17-10-6-4-7-11-17/h4-13H,3,14-16H2,1-2H3','InChIKey=VMLYOZLCSQBLHQ-UHFFFAOYSA-N','CCOC(=O)CN(C(=O)OCc1ccccc1)N(C)C(=O)OCc1ccccc1',NULL),
	(150477,0,0,'64377-80-6','Consistent with Molecular Formula','C24H30N2O6',442.5108,'1-(5-ETHOXY-5-OXOPENTYL)-2-METHYL-1,2-HYDRAZINEDICARBOXYLIC ACID, BIS(PHENYLMETHYL) ESTER','149571EAD1ED8271-FICuS-01-58','149571EAD1ED8271-FICTS-01-37','149571EAD1ED8271-uuuuu-01-07','InChI=1S/C24H30N2O6/c1-3-30-22(27)16-10-11-17-26(24(29)32-19-21-14-8-5-9-15-21)25(2)23(28)31-18-20-12-6-4-7-13-20/h4-9,12-15H,3,10-11,16-19H2,1-2H3','InChIKey=OLJKDVOKXVRPMV-UHFFFAOYSA-N','CCOC(=O)CCCCN(C(=O)OCc1ccccc1)N(C)C(=O)OCc1ccccc1',NULL),
	(150478,0,0,'59886-50-9','Consistent with Molecular Formula','C14H20N4O2',276.3376,'2,5-Diaziridinyl-3,6-bis(dimethylamino)-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-bis(dimethylamino)-','3DE1D091DD8B3B18-FICuS-01-72','3DE1D091DD8B3B18-FICTS-01-51','3DE1D091DD8B3B18-uuuuu-01-21','InChI=1S/C14H20N4O2/c1-15(2)9-11(17-5-6-17)14(20)10(16(3)4)12(13(9)19)18-7-8-18/h5-8H2,1-4H3','InChIKey=IHERGAGDPAVIJM-UHFFFAOYSA-N','CN(C)C1=C(N2CC2)C(=O)C(N(C)C)=C(N2CC2)C1=O',NULL),
	(150479,8,0,'23537-16-8','Consistent with Molecular Formula','C30H22O10',542.4978,'NSC 160880\nRUGULOSINE\n5H,6H-6,13a,5a,14-[1,2,3,4]Butanetetraylcycloocta[1,2-b:5,6-b\']dinaphthalene-5,8,13,16(14H)-tetrone, 1,7,9,15,17,20-hexahydroxy-3,11-dimethyl-, [5aS-(5aR*,6S*,13aR*,14S*,17R*,18S*,19S*,20R*)]-\nRugulosin\n5H,6H-6,13a,5a,14-[1,2,3,4]Butanetetraylcycloocta[1,2-b:5,6-b\']dinaphthalene-5,8,13,16(14H)-tetrone, 1,7,9,15,17,20-hexahydroxy-3,11-dimethyl-\n(+)-Rugulosin\n5H,6H-6,13a,5a,14-[1,2,3,4]Butanetetraylcycloocta[1,2-b:5,6-b\']dinaphthalene-5,8,13,16(14H)-tetrone, 1,7,9,15,17,20-hexahydroxy-3,11-dimethyl-','AB765763AE012A33-FICuS-01-4C','57855137FFC02CA8-FICTS-01-3C','AB765763AE012A33-uuuuu-01-FB','InChI=1S/C30H22O10/c1-7-3-9-13(11(31)5-7)21(33)17-25(37)20-23(35)15-16-24(36)19(29(15,17)27(9)39)26(38)18-22(34)14-10(28(40)30(16,18)20)4-8(2)6-12(14)32/h3-6,15-16,19-20,23-24,31-32,35-38H,1-2H3','InChIKey=OYNIPTDPTUSUAY-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)C13C(=C(O)C4C(O)C1C1C(O)C3C(O)=C3C(=O)c5c(O)cc(C)cc5C(=O)C341)C2=O','1'),
	(150480,6,0,NULL,'Consistent with Molecular Formula','C30H22O12',574.4966,'(-)-Ruboskyrin\nRUBROSKYRIN (-)','6111A6E19AD42853-FICuS-01-41','D92346E9F01DFB9D-FICTS-01-60','6111A6E19AD42853-uuuuu-01-F0','InChI=1S/C30H22O12/c1-6-3-8(31)12-16(22(6)35)25(38)14-15-19-10(33)5-11(34)20-26(39)13-9(32)4-7(2)23(36)18(13)29(42)30(19,20)21(27(15)40)28(41)17(14)24(12)37/h3-4,10,15,19,21,27,31-36,40H,5H2,1-2H3','InChIKey=BLXAFSIUPZEETL-UHFFFAOYSA-N','Cc1cc(O)c2c(c1O)C(=O)C1=C(C2=O)C(=O)C2C(O)C1C1C(O)CC(O)=C3C(=O)c4c(O)cc(C)c(O)c4C(=O)C321','1'),
	(150481,0,0,'51264-14-3','Consistent with Molecular Formula','C21H19N3O3S',393.4594,'M-AMSA\nM-AMSA\nm-AMSA\nAmsine\nAmsidine\nAmsacrine\n4\'-(9-Acridinylamino)-3\'-methoxymethanesulfonanilide\nWLN: T C666 BNJ IMR BO1 DMSW1\nMethanesulfonamide, N-[4-(9-acridinylamino)-3-methoxyphenyl]-','82D27838B8805278-FICuS-01-39','82D27838B8805278-FICTS-01-18','82D27838B8805278-uuuuu-01-E8','InChI=1S/C21H19N3O3S/c1-27-20-13-14(24-28(2,25)26)11-12-19(20)23-21-15-7-3-5-9-17(15)22-18-10-6-4-8-16(18)21/h3-13,24H,1-2H3,(H,22,23)','InChIKey=XCPGHVQEEXUHNC-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1Nc1c2ccccc2nc2ccccc12',NULL),
	(150482,0,0,'74536-25-7','Consistent with Molecular Formula','C9H12N2O3',196.2054,'1,6-DIHYDRO-2,5-DIMETHYL-6-OXO-4-PYRIMIDINECARBOXYLIC ACID, ETHYL ESTER','0634BA34B9244FB8-FICuS-01-53','146952212A3559B7-FICTS-01-06','0634BA34B9244FB8-uuuuu-01-02','InChI=1S/C9H12N2O3/c1-4-14-9(13)7-5(2)8(12)11-6(3)10-7/h4H2,1-3H3,(H,10,11,12)','InChIKey=XGSSAVKYZMJLPD-UHFFFAOYSA-N','CCOC(=O)c1nc(C)[nH]c(=O)c1C',NULL),
	(150483,1,0,'69614-04-6','Consistent with Molecular Formula','C8H9N3O3',195.1774,'(S)-5,6,7,8-TETRAHYDRO-5-OXOIMIDAZO[1,5-C]PYRIMIDINE-7-CARBOXYLIC ACID, METHYL ESTER','8D5018D06C98751B-FICuS-01-4E','8D5018D06C98751B-FICTS-01-2D','8D5018D06C98751B-uuuuu-01-FD','InChI=1S/C8H9N3O3/c1-14-7(12)6-2-5-3-9-4-11(5)8(13)10-6/h3-4,6H,2H2,1H3,(H,10,13)','InChIKey=MSWBJDHMQDISQH-UHFFFAOYSA-N','COC(=O)C1Cc2cncn2C(=O)N1','1'),
	(150484,9,0,'20505-32-2','Consistent with Molecular Formula','C15H20O5',280.32,'AUTUMNOLIDE\nAutumnolide\nB627899F050\nOxireno[1,2]azuleno[6,5-b]furan-5(1aH)-one, decahydro-7,8-dihydroxy-2,7a-dimethyl-6-methylene-\nOxireno[1,2]azuleno[6,5-b]furan-5(1aH)-one, decahydro-7,8-dihydroxy-2,7a-dimethyl-6-methylene-, [1aR-(1a.alpha.,1b.beta.,2.beta.,3a.beta.,6a.beta.,7.beta.,7a.alpha.,8.alpha.,8a.alpha.)]-\n1.xi.,10.xi.-Ambros-11(13)-en-12-oic acid, 2,3-epoxy-4,6,8-trihydroxy-, 12,8-lactone','A469D072C7667A15-FICuS-01-4C','A469D072C7667A15-FICTS-01-2B','A469D072C7667A15-uuuuu-01-FB','InChI=1S/C15H20O5/c1-5-4-7-8(6(2)14(18)19-7)12(16)15(3)9(5)10-11(20-10)13(15)17/h5,7-13,16-17H,2,4H2,1,3H3','InChIKey=NWSWVIKHALGAER-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C4OC4C(O)C3(C)C(O)C12','1'),
	(150485,2,0,'13263-58-6','Consistent with Molecular Formula','C24H27NO6',425.4804,'1,2-Benzenediol, 4-[1-hydroxy-2-[[2-(4-hydroxyphenyl)-1-methylethyl]amino]ethyl]-, monobenzoate (salt)','F5406C0A3BCFF1DC-FICuS-01-8C','F5406C0A3BCFF1DC-FICTS-01-6B','23CE762E392285D6-uuuuu-01-FE','InChI=1S/C17H21NO4.C7H6O2/c1-11(8-12-2-5-14(19)6-3-12)18-10-17(22)13-4-7-15(20)16(21)9-13;8-7(9)6-4-2-1-3-5-6/h2-7,9,11,17-22H,8,10H2,1H3;1-5H,(H,8,9)','InChIKey=WJXXXRPUINHURH-UHFFFAOYSA-N','CC(Cc1ccc(O)cc1)NCC(O)c1ccc(O)c(O)c1.O=C(O)c1ccccc1','1'),
	(150486,0,0,'54089-45-1','Consistent with Molecular Formula','C15H13NO2',239.2732,'N-(1,3-BENZODIOXOL-5-YLMETHYLENE)BENZENEMETHANAMINE','78412C3DBFF7FB39-FICuS-01-80','78412C3DBFF7FB39-FICTS-01-5F','78412C3DBFF7FB39-uuuuu-01-2F','InChI=1S/C15H13NO2/c1-2-4-12(5-3-1)9-16-10-13-6-7-14-15(8-13)18-11-17-14/h1-8,10H,9,11H2','InChIKey=BGNGXFPSLBOGHI-UHFFFAOYSA-N','C(=N/Cc1ccccc1)\\c1ccc2c(c1)OCO2',NULL),
	(150487,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,'N-[(1,2-DIMETHYL-1H-INDOL-3-YL)METHYLENE]BENZAMIDE','B80384C89EE45127-FICuS-01-51','B80384C89EE45127-FICTS-01-30','B80384C89EE45127-uuuuu-01-00','InChI=1S/C18H16N2O/c1-13-16(15-10-6-7-11-17(15)20(13)2)12-19-18(21)14-8-4-3-5-9-14/h3-12H,1-2H3','InChIKey=WQDUCMYIPNMQGP-UHFFFAOYSA-N','Cc1c(/C=N/C(=O)c2ccccc2)c2ccccc2n1C',NULL),
	(150488,0,0,NULL,'Consistent with Molecular Formula','C16H21ClN2O4',340.8059,NULL,'A3EDDC217AAA5C7E-FICuS-01-9C','A3EDDC217AAA5C7E-FICTS-01-7B','7602AFCCB4D4488F-uuuuu-01-2A','InChI=1S/C16H21N2.ClHO4/c1-13-15(12-18-10-6-3-7-11-18)14-8-4-5-9-16(14)17(13)2;2-1(3,4)5/h4-5,8-9,12H,3,6-7,10-11H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=BNFZQEXQDDLIIM-UHFFFAOYSA-M','Cc1c(C=[N+]2CCCCC2)c2ccccc2n1C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(150489,0,0,'944-26-3','Consistent with Molecular Formula','C10H18O4',202.2498,'2,5-Hexanedione, cyclic bis(1,2-ethanediyl acetal)\n1,3-Dioxolane, 2,2\'-(1,2-ethanediyl)bis[2-methyl-\n1,3-Dioxolane, 2,2\'-ethylenebis[2-methyl-','FD0E1B62D14CF033-FICuS-01-69','FD0E1B62D14CF033-FICTS-01-48','FD0E1B62D14CF033-uuuuu-01-18','InChI=1S/C10H18O4/c1-9(11-5-6-12-9)3-4-10(2)13-7-8-14-10/h3-8H2,1-2H3','InChIKey=BIRSSQZISKCVNL-UHFFFAOYSA-N','CC1(CCC2(C)OCCO2)OCCO1',NULL),
	(150490,2,0,'3205-35-4','Consistent with Molecular Formula','C10H16O4',200.234,'TRANS-1,2-CYCLOHEXANEDICARBOXYLIC ACID, DIMETHYL ESTER','F68E1A263D15EB1B-FICuS-01-71','F68E1A263D15EB1B-FICTS-01-50','F68E1A263D15EB1B-uuuuu-01-20','InChI=1S/C10H16O4/c1-13-9(11)7-5-3-4-6-8(7)10(12)14-2/h7-8H,3-6H2,1-2H3','InChIKey=AIACXWOETVLBIA-UHFFFAOYSA-N','COC(=O)C1CCCCC1C(=O)OC','1'),
	(150491,0,0,NULL,'Consistent with Molecular Formula','C8H12O2S2',204.3016,'1-(1,3-DITHIOLAN-2-YL)-1,4-PENTANEDIONE','BE703A008D04627C-FICuS-01-4B','BE703A008D04627C-FICTS-01-2A','BE703A008D04627C-uuuuu-01-FA','InChI=1S/C8H12O2S2/c1-6(9)2-3-7(10)8-11-4-5-12-8/h8H,2-5H2,1H3','InChIKey=STLKOHYHBIMYOJ-UHFFFAOYSA-N','CC(=O)CCC(=O)C1SCCS1',NULL),
	(150492,6,0,NULL,'Consistent with Molecular Formula','C30H26N4O6',538.5586,'2,2\',3,3\',5,5\',6,6\',11,11\'-DECAHYDRO-3,3\'-DIOXO[2,2\'-BI-1H-INDOLIZINO[8,7-B]INDOLE]-5,5\'-DICARBOXYLIC ACID, STEREOISOMER','FC01553BDE9B6AC7-FICuS-01-85','FC01553BDE9B6AC7-FICTS-01-64','FC01553BDE9B6AC7-uuuuu-01-34','InChI=1S/C30H26N4O6/c35-27-17(11-21-25-15(9-23(29(37)38)33(21)27)13-5-1-3-7-19(13)31-25)18-12-22-26-16(14-6-2-4-8-20(14)32-26)10-24(30(39)40)34(22)28(18)36/h1-8,17-18,21-24,31-32H,9-12H2,(H,37,38)(H,39,40)','InChIKey=PCHVCCKNEJMVTF-UHFFFAOYSA-N','O=C(O)C1Cc2c([nH]c3ccccc23)C2CC(C3CC4c5[nH]c6ccccc6c5CC(C(=O)O)N4C3=O)C(=O)N12','1'),
	(150493,4,0,NULL,'Consistent with Molecular Formula','C28H26N4O2',450.539,'1,1\',2,2\',5,5\',6,6\',11,11\'-DECAHYDRO[2,2\'-BI-3H-INDOLIZINO[8,7-B]INDOLE]-3,3\'-DIONE, STEREOISOMER','9CF5E58530F129D4-FICuS-01-62','9CF5E58530F129D4-FICTS-01-41','9CF5E58530F129D4-uuuuu-01-11','InChI=1S/C28H26N4O2/c33-27-19(13-23-25-17(9-11-31(23)27)15-5-1-3-7-21(15)29-25)20-14-24-26-18(10-12-32(24)28(20)34)16-6-2-4-8-22(16)30-26/h1-8,19-20,23-24,29-30H,9-14H2','InChIKey=IDYHABSFGLUYHA-UHFFFAOYSA-N','O=C1C(C2CC3c4[nH]c5ccccc5c4CCN3C2=O)CC2c3[nH]c4ccccc4c3CCN12','1'),
	(150494,1,0,'21160-83-8','Consistent with Molecular Formula','C26H29N3O8',511.5304,'(S)-[1-[[(2,5-DIOXO-1-PYRROLIDINYL)OXY]CARBONYL]-1,5-PENTANEDIYL]BIS[CARBAMIC ACID], BIS(PHENYLMETHYL) ESTER','C3F3D1E9254417D4-FICuS-01-58','8F032A70A7A78921-FICTS-01-25','C3F3D1E9254417D4-uuuuu-01-07','InChI=1S/C26H29N3O8/c30-22-14-15-23(31)29(22)37-24(32)21(28-26(34)36-18-20-11-5-2-6-12-20)13-7-8-16-27-25(33)35-17-19-9-3-1-4-10-19/h1-6,9-12,21H,7-8,13-18H2,(H,27,33)(H,28,34)','InChIKey=LHOAUCZIIQFZMI-UHFFFAOYSA-N','O=C(NCCCCC(NC(=O)OCc1ccccc1)C(=O)ON1C(=O)CCC1=O)OCc1ccccc1','1'),
	(150495,1,0,NULL,'Consistent with Molecular Formula','C16H15NO2SSe',364.32,'SELENOCYANIC ACID, 2-[(4-METHYLPHENYL)SULFONYL]-1-PHENYLETHYL ESTER','069F7F74D5C79BA0-FICuS-01-73','069F7F74D5C79BA0-FICTS-01-52','069F7F74D5C79BA0-uuuuu-01-22','InChI=1S/C16H15NO2SSe/c1-13-7-9-15(10-8-13)20(18,19)11-16(21-12-17)14-5-3-2-4-6-14/h2-10,16H,11H2,1H3','InChIKey=NABANQILPFRGSD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC([Se]C#N)c2ccccc2)cc1','1'),
	(150496,2,0,NULL,'Consistent with Molecular Formula','C8H13NO2S2',219.3162,'THIOCYANIC ACID, 2-(METHYLSULFONYL)CYCLOHEXYL ESTER','868801FE5BB45D73-FICuS-01-61','868801FE5BB45D73-FICTS-01-40','868801FE5BB45D73-uuuuu-01-10','InChI=1S/C8H13NO2S2/c1-13(10,11)8-5-3-2-4-7(8)12-6-9/h7-8H,2-5H2,1H3','InChIKey=BPTWEHOUUDRHON-UHFFFAOYSA-N','CS(=O)(=O)C1CCCCC1SC#N','1'),
	(150497,0,0,'52128-33-3','Consistent with Molecular Formula','C16H15Cl2N5',348.234,NULL,'B18782E2B3B3AE4D-FICuS-01-72','B18782E2B3B3AE4D-FICTS-01-51','B18782E2B3B3AE4D-uuuuu-01-21','InChI=1S/C16H15Cl2N5/c1-8-9(7-21-10-3-4-11(17)12(18)6-10)2-5-13-14(8)15(19)23-16(20)22-13/h2-6,21H,7H2,1H3,(H4,19,20,22,23)','InChIKey=QETXZTVFFCHAOB-UHFFFAOYSA-N','Cc1c(CNc2ccc(Cl)c(Cl)c2)ccc2nc(N)nc(N)c12',NULL),
	(150498,0,0,'52128-21-9','Consistent with Molecular Formula','C15H12Cl2N6O',363.2054,NULL,'B3F38FD200A571DC-FICuS-01-6E','B3F38FD200A571DC-FICTS-01-4D','B3F38FD200A571DC-uuuuu-01-1D','InChI=1S/C15H12Cl2N6O/c16-11-3-2-9(6-12(11)17)23(22-24)7-8-1-4-13-10(5-8)14(18)21-15(19)20-13/h1-6H,7H2,(H4,18,19,20,21)','InChIKey=PVXUCJRLHRKXFJ-UHFFFAOYSA-N','Nc1nc(N)c2cc(CN(N=O)c3ccc(Cl)c(Cl)c3)ccc2n1',NULL),
	(150499,0,0,'69827-77-6','Consistent with Molecular Formula','C16H15Cl2N5',348.234,NULL,'819701FEC023B9CA-FICuS-01-63','819701FEC023B9CA-FICTS-01-42','819701FEC023B9CA-uuuuu-01-12','InChI=1S/C16H15Cl2N5/c1-23(10-3-4-12(17)13(18)7-10)8-9-2-5-14-11(6-9)15(19)22-16(20)21-14/h2-7H,8H2,1H3,(H4,19,20,21,22)','InChIKey=WBVZKLOYKPXFFQ-UHFFFAOYSA-N','CN(Cc1ccc2nc(N)nc(N)c2c1)c1ccc(Cl)c(Cl)c1',NULL),
	(150500,0,0,'52128-26-4','Consistent with Molecular Formula','C17H15Cl2N5O',376.2444,NULL,'DB4E38BBA4837128-FICuS-01-67','DB4E38BBA4837128-FICTS-01-46','DB4E38BBA4837128-uuuuu-01-16','InChI=1S/C17H15Cl2N5O/c1-9(25)24(11-3-4-13(18)14(19)7-11)8-10-2-5-15-12(6-10)16(20)23-17(21)22-15/h2-7H,8H2,1H3,(H4,20,21,22,23)','InChIKey=CKGFOBQEXOTVSX-UHFFFAOYSA-N','CC(=O)N(Cc1ccc2nc(N)nc(N)c2c1)c1ccc(Cl)c(Cl)c1',NULL),
	(150501,0,0,'52128-38-8','Consistent with Molecular Formula','C16H14Cl2N6O',377.2322,NULL,'1A80206A7A042435-FICuS-01-24','1A80206A7A042435-FICTS-01-03','1A80206A7A042435-uuuuu-01-D3','InChI=1S/C16H14Cl2N6O/c1-8-9(2-5-13-14(8)15(19)22-16(20)21-13)7-24(23-25)10-3-4-11(17)12(18)6-10/h2-6H,7H2,1H3,(H4,19,20,21,22)','InChIKey=XWUYLZPZGCTEFB-UHFFFAOYSA-N','Cc1c(CN(N=O)c2ccc(Cl)c(Cl)c2)ccc2nc(N)nc(N)c12',NULL),
	(150502,0,0,'52128-05-9','Consistent with Molecular Formula','C15H14ClN5',299.7621,NULL,'C71B92B5F906F028-FICuS-01-5B','C71B92B5F906F028-FICTS-01-3A','C71B92B5F906F028-uuuuu-01-0A','InChI=1S/C15H14ClN5/c16-10-2-4-11(5-3-10)19-8-9-1-6-13-12(7-9)14(17)21-15(18)20-13/h1-7,19H,8H2,(H4,17,18,20,21)','InChIKey=YKCKYHQDMIMFPM-UHFFFAOYSA-N','Nc1nc(N)c2cc(CNc3ccc(Cl)cc3)ccc2n1',NULL),
	(150503,0,0,'52128-17-3','Consistent with Molecular Formula','C15H14BrN5',344.2131,NULL,'59DF838E687D25F9-FICuS-01-76','59DF838E687D25F9-FICTS-01-55','59DF838E687D25F9-uuuuu-01-25','InChI=1S/C15H14BrN5/c16-10-2-1-3-11(7-10)19-8-9-4-5-13-12(6-9)14(17)21-15(18)20-13/h1-7,19H,8H2,(H4,17,18,20,21)','InChIKey=VKWRVWRGAJLTDW-UHFFFAOYSA-N','Nc1nc(N)c2cc(CNc3cccc(Br)c3)ccc2n1',NULL),
	(150504,0,0,'52128-31-1','Consistent with Molecular Formula','C16H16BrN5',358.2399,NULL,'BF66ED334DE4D22C-FICuS-01-86','BF66ED334DE4D22C-FICTS-01-65','BF66ED334DE4D22C-uuuuu-01-35','InChI=1S/C16H16BrN5/c1-9-10(8-20-12-4-2-3-11(17)7-12)5-6-13-14(9)15(18)22-16(19)21-13/h2-7,20H,8H2,1H3,(H4,18,19,21,22)','InChIKey=QKZKYIOLHFHUEQ-UHFFFAOYSA-N','Cc1c(CNc2cccc(Br)c2)ccc2nc(N)nc(N)c12',NULL),
	(150505,0,0,'52128-19-5','Consistent with Molecular Formula','C16H13ClF3N5',367.7604,NULL,'897181724E510214-FICuS-01-18','897181724E510214-FICTS-01-F7','897181724E510214-uuuuu-01-C7','InChI=1S/C16H13ClF3N5/c17-12-3-2-9(6-11(12)16(18,19)20)23-7-8-1-4-13-10(5-8)14(21)25-15(22)24-13/h1-6,23H,7H2,(H4,21,22,24,25)','InChIKey=MWQJOMLECONZOL-UHFFFAOYSA-N','Nc1nc(N)c2cc(CNc3ccc(Cl)c(C(F)(F)F)c3)ccc2n1',NULL),
	(150506,0,0,'52128-09-3','Consistent with Molecular Formula','C18H21N5O3',355.3956,NULL,'D4FD971971784EC0-FICuS-01-66','D4FD971971784EC0-FICTS-01-45','D4FD971971784EC0-uuuuu-01-15','InChI=1S/C18H21N5O3/c1-24-14-7-11(8-15(25-2)16(14)26-3)21-9-10-4-5-13-12(6-10)17(19)23-18(20)22-13/h4-8,21H,9H2,1-3H3,(H4,19,20,22,23)','InChIKey=UQEQZLDUBBDNMD-UHFFFAOYSA-N','COc1cc(NCc2ccc3nc(N)nc(N)c3c2)cc(OC)c1OC',NULL),
	(150507,10,0,'13159-28-9','Consistent with Molecular Formula','C30H48O2',440.708,'BETULINALDEHYDE','4FA3EEB37C09194C-FICuS-01-78','4FA3EEB37C09194C-FICTS-01-57','4FA3EEB37C09194C-uuuuu-01-27','InChI=1S/C30H48O2/c1-19(2)20-10-15-30(18-31)17-16-28(6)21(25(20)30)8-9-23-27(5)13-12-24(32)26(3,4)22(27)11-14-29(23,28)7/h18,20-25,32H,1,8-17H2,2-7H3','InChIKey=FELCJAPFJOPHSD-UHFFFAOYSA-N','C=C(C)C1CCC2(C=O)CCC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C12','1'),
	(150508,1,1,'61827-17-6','Consistent with Molecular Formula','C13H19N3O4S2',345.4308,NULL,'C9848DBCE5FD7688-FICuS-01-91','8CE932627373B64A-FICTS-01-2D','C9848DBCE5FD7688-uuuuu-01-40','InChI=1S/C13H19N3O4S2/c1-8-10(12(19)16-13(20)14-8)3-4-11(18)15-9(5-17)6-22-7-21-2/h3-4,9,17H,5-7H2,1-2H3,(H,15,18)(H2,14,16,19,20)','InChIKey=LJFIHLCSTKGOGE-UHFFFAOYSA-N','CSCSCC(CO)NC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(150509,2,0,'23944-47-0','Consistent with Molecular Formula','C7H14O4',162.1852,'(.+-.)-Trachelanthic acid','CC2113CDCB28C8E3-FICuS-01-7D','CC2113CDCB28C8E3-FICTS-01-5C','CC2113CDCB28C8E3-uuuuu-01-2C','InChI=1S/C7H14O4/c1-4(2)7(11,5(3)8)6(9)10/h4-5,8,11H,1-3H3,(H,9,10)','InChIKey=KXEISHUBUXWXGY-UHFFFAOYSA-N','CC(C)C(O)(C(=O)O)C(C)O','1'),
	(150510,1,0,'4435-47-6','Consistent with Molecular Formula','C7H10O6',190.1524,'1,1,3-Butanetricarboxylic acid','63B88D4CD248199D-FICuS-01-66','63B88D4CD248199D-FICTS-01-45','63B88D4CD248199D-uuuuu-01-15','InChI=1S/C7H10O6/c1-3(5(8)9)2-4(6(10)11)7(12)13/h3-4H,2H2,1H3,(H,8,9)(H,10,11)(H,12,13)','InChIKey=GRFZNXQGHSUMLB-UHFFFAOYSA-N','CC(CC(C(=O)O)C(=O)O)C(=O)O','1'),
	(150511,10,0,'32934-49-9','Consistent with Molecular Formula','C64H90N12O16',1283.4858,'A 11709\nSK 20403\nNSC 48077\nPA 126-P2\nActinomycin P2\nACTINOMYCIN PIP 2\nActinomycin D, 3(A)-(L-2-piperidinecarboxylic acid)-3(B)-(L-2-piperidinecarboxylic acid)-\nActinomycion Pip 2','1F59420B962F1E58-FICuS-01-4E','1F59420B962F1E58-FICTS-01-2D','1F59420B962F1E58-uuuuu-01-FD','InChI=1S/C64H90N12O16/c1-29(2)44-61(86)75-25-19-17-21-38(75)59(84)71(13)27-40(77)73(15)50(31(5)6)63(88)90-35(11)46(57(82)67-44)69-55(80)37-24-23-33(9)53-48(37)66-49-42(43(65)52(79)34(10)54(49)92-53)56(81)70-47-36(12)91-64(89)51(32(7)8)74(16)41(78)28-72(14','InChIKey=BDFMWDIUUOCVLO-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(150512,7,0,NULL,'Consistent with Molecular Formula','C20H28O6',364.4376,'DODECAHYDRO-8\'\'-HYDROXY-1\'\',6\'\'-DIMETHYLDISPIRO[FURAN-3(2H),2\'(5\'H)-FURAN-5\',5\'\'-[5H-1,4A](METHANOXYMETHANO)NAPHTHALEN]-2,9\'\'-DIONE','ECF90E4FBB4949AB-FICuS-01-9E','ECF90E4FBB4949AB-FICTS-01-7D','ECF90E4FBB4949AB-uuuuu-01-4D','InChI=1S/C20H28O6/c1-12-10-13(21)14-17(2)4-3-5-18(14,11-25-15(17)22)20(12)7-6-19(26-20)8-9-24-16(19)23/h12-14,21H,3-11H2,1-2H3','InChIKey=BTDGKVYVOVKLMN-UHFFFAOYSA-N','CC1CC(O)C2C3(C)CCCC2(COC3=O)C12CCC1(CCOC1=O)O2','1'),
	(150513,2,0,'32986-79-1','Consistent with Molecular Formula','C26H28O5',420.5042,'(7AR-CIS)-7A,12A-DIHYDRO-13-METHOXY-3,3-DIMETHYL-11-(3-METHYL-2-BUTENYL)-3H,7H-BENZOFURO[3,2-C]PYRANO[3,2-G][1]BENZOPYRAN-10-OL','33C4F6D29F4ABA97-FICuS-01-7D','33C4F6D29F4ABA97-FICTS-01-5C','1924F8E2E94072C3-uuuuu-01-FC','InChI=1S/C26H28O5/c1-14(2)6-7-16-19(27)9-8-15-18-13-29-21-12-20-17(10-11-26(3,4)31-20)24(28-5)22(21)25(18)30-23(15)16/h6,8-12,18,25,27H,7,13H2,1-5H3/t18-,25+/m0/s1','InChIKey=FUNJPZFUOULIEZ-AVRWGWEMSA-N','COc1c2c(cc3c1C1Oc4c(ccc(O)c4CC=C(C)C)C1CO3)OC(C)(C)C=C2','1'),
	(150514,0,0,'59886-44-1','Consistent with Molecular Formula','C18H24N4O2',328.4132,'2,5-Diaziridinyl-3,6-dipyrrolidino-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-di-1-pyrrolidinyl-','81821FF9D19EB2E2-FICuS-01-6E','81821FF9D19EB2E2-FICTS-01-4D','81821FF9D19EB2E2-uuuuu-01-1D','InChI=1S/C18H24N4O2/c23-17-13(19-5-1-2-6-19)15(21-9-10-21)18(24)14(16(17)22-11-12-22)20-7-3-4-8-20/h1-12H2','InChIKey=ULXLNOJYXVNTHA-UHFFFAOYSA-N','O=C1C(N2CCCC2)=C(N2CC2)C(=O)C(N2CCCC2)=C1N1CC1',NULL),
	(150515,3,2,'55038-27-2','Consistent with Molecular Formula','C20H28O3',316.4394,'Sarcophin\nSarcophine\nOxireno[9,10]cyclotetradeca[1,2-b]furan-9(1aH)-one, 2,3,6,7,10a,13,14,14a-octahydro-1a,5,8,12-tetramethyl-\nOxireno[9,10]cyclotetradeca[1,2-b]furan-9(1aH)-one, 2,3,6,7,10a,13,14,14a-octahydro-1a,5,8,12-tetramethyl-','76F523D7CD813DDF-FICuS-01-80','76F523D7CD813DDF-FICTS-01-5F','537E873CB6A39EC1-uuuuu-01-1D','InChI=1S/C20H28O3/c1-13-6-5-11-20(4)18(23-20)10-8-14(2)12-17-16(9-7-13)15(3)19(21)22-17/h6,12,17-18H,5,7-11H2,1-4H3/b13-6+,14-12+','InChIKey=CGAKBBMRMLAYMY-VRDMJVMJSA-N','CC1=C2CC/C(C)=C/CCC3(C)OC3CC/C(C)=C/C2OC1=O','1'),
	(150516,2,0,NULL,'Consistent with Molecular Formula','C24H22O7S',454.4936,'USNIC ACID, 4,4A-DIHYDRO-4A(PHENYLTHIO)-,RACEMATE','7B54DB7E4BA16423-FICuS-01-62','81F9B0EA6C2108E8-FICTS-01-47','7B54DB7E4BA16423-uuuuu-01-11','InChI=1S/C24H22O7S/c1-11-19(28)17(13(3)26)21-18(20(11)29)23(4)22(30)16(12(2)25)15(27)10-24(23,31-21)32-14-8-6-5-7-9-14/h5-9,28-30H,10H2,1-4H3','InChIKey=LSOAAVNSTUDKDD-UHFFFAOYSA-N','CC(=O)C1=C(O)C2(C)c3c(O)c(C)c(O)c(C(C)=O)c3OC2(Sc2ccccc2)CC1=O','1'),
	(150517,2,0,NULL,'Consistent with Molecular Formula','C24H22O7S',454.4936,'USNIC ACID, THIOPHENYL ADDUCT','7B54DB7E4BA16423-FICuS-01-62','81F9B0EA6C2108E8-FICTS-01-47','7B54DB7E4BA16423-uuuuu-01-11','InChI=1S/C24H22O7S/c1-11-19(28)17(13(3)26)21-18(20(11)29)23(4)22(30)16(12(2)25)15(27)10-24(23,31-21)32-14-8-6-5-7-9-14/h5-9,28-30H,10H2,1-4H3','InChIKey=LSOAAVNSTUDKDD-UHFFFAOYSA-N','CC(=O)C1=C(O)C2(C)c3c(O)c(C)c(O)c(C(C)=O)c3OC2(Sc2ccccc2)CC1=O','1'),
	(150518,0,0,'62175-75-1','Consistent with Molecular Formula','C7H8N2O2S',184.2124,'2,3-DIHYDRO-6-(2-OXOPROPYL)-2-THIOXO-4(1H)-PYRIMIDINONE','ADCD99E1418A1EC7-FICuS-01-89','F21BDE3FA93C847B-FICTS-01-68','ADCD99E1418A1EC7-uuuuu-01-38','InChI=1S/C7H8N2O2S/c1-4(10)2-5-3-6(11)9-7(12)8-5/h3H,2H2,1H3,(H2,8,9,11,12)','InChIKey=YUOHGFAOPVTETJ-UHFFFAOYSA-N','CC(=O)Cc1cc(=O)[nH]c(=S)[nH]1',NULL),
	(150519,0,0,'62175-77-3','Consistent with Molecular Formula','C7H8N2O3',168.1518,'6-(2-OXOPROPYL)-2,4(1H,3H)-PYRIMIDINEDIONE','8035AA7BA1438F9E-FICuS-01-67','8E5E5243F676A71B-FICTS-01-3F','8035AA7BA1438F9E-uuuuu-01-16','InChI=1S/C7H8N2O3/c1-4(10)2-5-3-6(11)9-7(12)8-5/h3H,2H2,1H3,(H2,8,9,11,12)','InChIKey=DBUVTTNCNPGTOY-UHFFFAOYSA-N','CC(=O)Cc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(150520,0,1,NULL,'Consistent with Molecular Formula','C9H13N5OS',239.2946,'2-[2-(1,2-DIHYDRO-6-METHYL-2-THIOXO-4-PYRIMIDINYL)-1-METHYLETHYLIDENE]HYDRAZINECARBOXAMIDE','DDDA9C1F4C69391F-FICuS-01-90','AB59DF8D0424EEF1-FICTS-01-68','DDDA9C1F4C69391F-uuuuu-01-3F','InChI=1S/C9H13N5OS/c1-5-3-7(12-9(16)11-5)4-6(2)13-14-8(10)15/h3H,4H2,1-2H3,(H3,10,14,15)(H,11,12,16)','InChIKey=DJFYFTRCSKJFTD-UHFFFAOYSA-N','C/C(Cc1cc(C)[nH]c(=S)n1)=N\\NC(N)=O','1'),
	(150521,0,1,NULL,'Consistent with Molecular Formula','C14H17N5',255.3218,'1-(2-AMINO-6-METHYL-4-PYRIMIDINYL)-2-PROPANONE, PHENYLHYDRAZONE','1320389EA37A89AE-FICuS-01-59','1320389EA37A89AE-FICTS-01-38','1320389EA37A89AE-uuuuu-01-08','InChI=1S/C14H17N5/c1-10-8-13(17-14(15)16-10)9-11(2)18-19-12-6-4-3-5-7-12/h3-8,19H,9H2,1-2H3,(H2,15,16,17)','InChIKey=XURCJWOYAFWJEH-UHFFFAOYSA-N','C/C(Cc1cc(C)nc(N)n1)=N\\Nc1ccccc1','1'),
	(150522,0,0,NULL,'Consistent with Molecular Formula','C9H12BrN3O4',306.1155,'GUANIDINE, COMPOUND WITH 3-ACETYL-5-BROMO-2-HYDROXY-6-METHYL-4H-PYRAN-4-ONE (1:1)','D0F8314AC5823E76-FICuS-01-59','092065473D655E41-FICTS-01-08','099522AF09E6D610-uuuuu-01-F7','InChI=1S/C8H7BrO4.CH5N3/c1-3(10)5-7(11)6(9)4(2)13-8(5)12;2-1(3)4/h12H,1-2H3;(H5,2,3,4)','InChIKey=HOPYYSYRZXJBGY-UHFFFAOYSA-N','CC(=O)c1c(O)oc(C)c(Br)c1=O.N=C(N)N',NULL),
	(150523,0,0,'23668-03-3','Consistent with Molecular Formula','C8H7BrO4',247.0449,'3-ACETYL-5-BROMO-4-HYDROXY-6-METHYL-2H-PYRAN-2-ONE','099522AF09E6D610-FICuS-01-48','70B602F701B30A26-FICTS-01-13','099522AF09E6D610-uuuuu-01-F7','InChI=1S/C8H7BrO4/c1-3(10)5-7(11)6(9)4(2)13-8(5)12/h11H,1-2H3','InChIKey=YCJPTUGOJNTWIM-UHFFFAOYSA-N','CC(=O)c1c(O)c(Br)c(C)oc1=O',NULL),
	(150524,0,0,NULL,'Consistent with Molecular Formula','C27H20N4O',416.4812,'2-[5-METHYL-2-(3-PHENYLINDENO[1,2-C]PYRAZOL-1(4H)-YL)-4-PYRIMIDINYL]PHENOL','7FE0100E76C3E684-FICuS-01-59','7FE0100E76C3E684-FICTS-01-38','7FE0100E76C3E684-uuuuu-01-08','InChI=1S/C27H20N4O/c1-17-16-28-27(29-24(17)21-13-7-8-14-23(21)32)31-26-20-12-6-5-11-19(20)15-22(26)25(30-31)18-9-3-2-4-10-18/h2-14,16,32H,15H2,1H3','InChIKey=VGUGEBBKQNHWOZ-UHFFFAOYSA-N','Cc1cnc(-n2nc(-c3ccccc3)c3c2-c2ccccc2C3)nc1-c1ccccc1O',NULL),
	(150525,0,0,NULL,'Consistent with Molecular Formula','C26H20N4O',404.4702,'2-[2-(3,5-DIPHENYL-1H-PYRAZOL-1-YL)-5-METHYL-4-PYRIMIDINYL]PHENOL','354D18DD3C2BB88D-FICuS-01-78','354D18DD3C2BB88D-FICTS-01-57','354D18DD3C2BB88D-uuuuu-01-27','InChI=1S/C26H20N4O/c1-18-17-27-26(28-25(18)21-14-8-9-15-24(21)31)30-23(20-12-6-3-7-13-20)16-22(29-30)19-10-4-2-5-11-19/h2-17,31H,1H3','InChIKey=RNNUSGWXXPUEJT-UHFFFAOYSA-N','Cc1cnc(-n2nc(-c3ccccc3)cc2-c2ccccc2)nc1-c1ccccc1O',NULL),
	(150526,0,0,'66940-03-2','Consistent with Molecular Formula','C11H8N2O4',232.1952,'4-NITRO-2-(1H-PYRROL-1-YL)BENZOIC ACID','94F457F7AC21BD79-FICuS-01-74','94F457F7AC21BD79-FICTS-01-53','94F457F7AC21BD79-uuuuu-01-23','InChI=1S/C11H8N2O4/c14-11(15)9-4-3-8(13(16)17)7-10(9)12-5-1-2-6-12/h1-7H,(H,14,15)','InChIKey=NNVIDGFTONEVTH-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1-n1cccc1',NULL),
	(150527,0,0,'66940-04-3','Consistent with Molecular Formula','C11H6N2O3',214.18,'6-NITRO-9H-PYRROLO[1,2-A]INDOL-9-ONE','7373581D4A443F31-FICuS-01-37','7373581D4A443F31-FICTS-01-16','7373581D4A443F31-uuuuu-01-E6','InChI=1S/C11H6N2O3/c14-11-8-4-3-7(13(15)16)6-10(8)12-5-1-2-9(11)12/h1-6H','InChIKey=VYVMEEBXLCGYIJ-UHFFFAOYSA-N','O=C1c2ccc([N+](=O)[O-])cc2-n2cccc21',NULL),
	(150528,0,0,'66889-49-4','Consistent with Molecular Formula','C11H8N2O',184.197,'6-AMINO-9H-PYRROLO[1,2-A]INDOL-9-ONE','E18CF5E467BA028D-FICuS-01-7A','E18CF5E467BA028D-FICTS-01-59','E18CF5E467BA028D-uuuuu-01-29','InChI=1S/C11H8N2O/c12-7-3-4-8-10(6-7)13-5-1-2-9(13)11(8)14/h1-6H,12H2','InChIKey=VPOFAQOMIYEBEJ-UHFFFAOYSA-N','Nc1ccc2c(c1)-n1cccc1C2=O',NULL),
	(150529,0,0,'66889-51-8','Consistent with Molecular Formula','C15H12N2O3',268.2714,'N-ACETYL-N-(9-OXO-9H-PYRROLO[1,2-A]INDOL-6-YL)ACETAMIDE','C5D29B197EC04518-FICuS-01-5B','C5D29B197EC04518-FICTS-01-3A','C5D29B197EC04518-uuuuu-01-0A','InChI=1S/C15H12N2O3/c1-9(18)17(10(2)19)11-5-6-12-14(8-11)16-7-3-4-13(16)15(12)20/h3-8H,1-2H3','InChIKey=QABXVEZONOQMJL-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccc2c(c1)-n1cccc1C2=O',NULL),
	(150530,0,0,'66889-57-4','Consistent with Molecular Formula','C13H9ClN2O2',260.6793,'2-CHLORO-N-(9-OXO-9H-PYRROLO[1,2-A]INDOL-6-YL)ACETAMIDE','388F9697A1C23ED7-FICuS-01-69','388F9697A1C23ED7-FICTS-01-48','388F9697A1C23ED7-uuuuu-01-18','InChI=1S/C13H9ClN2O2/c14-7-12(17)15-8-3-4-9-11(6-8)16-5-1-2-10(16)13(9)18/h1-6H,7H2,(H,15,17)','InChIKey=ZGLQAKZZJNAEMT-UHFFFAOYSA-N','O=C(CCl)Nc1ccc2c(c1)-n1cccc1C2=O',NULL),
	(150531,0,0,'30739-23-2','Consistent with Molecular Formula','C12H7NO3',213.1922,'2-(2-FURANYL)-1H-ISOINDOLE-1,3(2H)-DIONE','7F00360FFB429886-FICuS-01-50','7F00360FFB429886-FICTS-01-2F','7F00360FFB429886-uuuuu-01-FF','InChI=1S/C12H7NO3/c14-11-8-4-1-2-5-9(8)12(15)13(11)10-6-3-7-16-10/h1-7H','InChIKey=QYOUAGPNQODNRR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccco1',NULL),
	(150532,0,0,'56267-47-1','Consistent with Molecular Formula','C9H13NO3',183.2066,'2-FURANYLCARBAMIC ACID, 1,1-DIMETHYLETHYL ESTER','AD007D5683505FC1-FICuS-01-51','AD007D5683505FC1-FICTS-01-30','AD007D5683505FC1-uuuuu-01-00','InChI=1S/C9H13NO3/c1-9(2,3)13-8(11)10-7-5-4-6-12-7/h4-6H,1-3H3,(H,10,11)','InChIKey=QUPYDDORIVFDHP-UHFFFAOYSA-N','CC(C)(C)OC(=O)Nc1ccco1',NULL),
	(150533,10,0,NULL,'Consistent with Molecular Formula','C25H32O10',492.5218,'Gilloin','CD6A336E44ECF7CD-FICuS-01-9A','CD6A336E44ECF7CD-FICTS-01-79','CD6A336E44ECF7CD-uuuuu-01-49','InChI=1S/C25H32O10/c1-24-5-3-14-22(31)33-15(12-4-6-32-11-12)9-25(14,2)17(24)7-13(27)8-18(24)35-23-21(30)20(29)19(28)16(10-26)34-23/h3-4,6,11,15-21,23,26,28-30H,5,7-10H2,1-2H3','InChIKey=QFZDXMXLCSVRBP-UHFFFAOYSA-N','CC12CC(c3ccoc3)OC(=O)C1=CCC1(C)C(OC3OC(CO)C(O)C(O)C3O)CC(=O)CC21','1'),
	(150534,5,0,'16397-00-5','Consistent with Molecular Formula','C28H36O5S',484.6494,'(17.ALPHA.)-3-METHOXY-19-NORPREGNA-1,3,5(10)-TRIENE-17,21-DIOL, 21-(4-METHYLBENZENESULFONATE)','B83F9C8C8461517A-FICuS-01-62','B83F9C8C8461517A-FICTS-01-41','B83F9C8C8461517A-uuuuu-01-11','InChI=1S/C28H36O5S/c1-19-4-8-22(9-5-19)34(30,31)33-17-16-28(29)15-13-26-25-10-6-20-18-21(32-3)7-11-23(20)24(25)12-14-27(26,28)2/h4-5,7-9,11,18,24-26,29H,6,10,12-17H2,1-3H3','InChIKey=XVXIPKFQBDIFIW-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(O)CCOS(=O)(=O)c1ccc(C)cc1','1'),
	(150535,5,0,'59324-35-5','Consistent with Molecular Formula','C21H29N3O2',355.479,'(17.ALPHA.)-21-AZIDO-3-METHOXY-19-NORPREGNA-1,3,5(10)-TRIEN-17-OL','BD82914ABA99D1FE-FICuS-01-8B','BD82914ABA99D1FE-FICTS-01-6A','BD82914ABA99D1FE-uuuuu-01-3A','InChI=1S/C21H29N3O2/c1-20-9-7-17-16-6-4-15(26-2)13-14(16)3-5-18(17)19(20)8-10-21(20,25)11-12-23-24-22/h4,6,13,17-19,25H,3,5,7-12H2,1-2H3','InChIKey=SRRRUVUOUVYNNH-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(O)CCN=[N+]=[N-]','1'),
	(150536,5,0,'54602-73-2','Consistent with Molecular Formula','C21H31NO2',329.4814,'(17.ALPHA.)-21-AMINO-3-METHOXY-19-NORPREGNA-1,3,5(10)-TRIEN-17-OL','DB6D9DB1F79241CD-FICuS-01-8B','DB6D9DB1F79241CD-FICTS-01-6A','DB6D9DB1F79241CD-uuuuu-01-3A','InChI=1S/C21H31NO2/c1-20-9-7-17-16-6-4-15(24-2)13-14(16)3-5-18(17)19(20)8-10-21(20,23)11-12-22/h4,6,13,17-19,23H,3,5,7-12,22H2,1-2H3','InChIKey=GLDDVMQXMPJMCW-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(O)CCN','1'),
	(150537,2,0,'5145-01-7','Consistent with Molecular Formula','C6H10O2',114.1438,'2(3H)-Furanone, dihydro-3,5-dimethyl-\n2(3H)-Furanone, dihydro-3,5-dimethyl-','5084239A76B9A283-FICuS-01-3D','5084239A76B9A283-FICTS-01-1C','5084239A76B9A283-uuuuu-01-EC','InChI=1S/C6H10O2/c1-4-3-5(2)8-6(4)7/h4-5H,3H2,1-2H3','InChIKey=IYJMJJJBGWGVKX-UHFFFAOYSA-N','CC1CC(C)C(=O)O1','1'),
	(150538,1,0,NULL,'Consistent with Molecular Formula','C5H8BrNO',178.0283,'1-BROMO-1-ISOCYANATO-2-METHYLPROPANE','7D5039B0952199DB-FICuS-01-4E','7D5039B0952199DB-FICTS-01-2D','7D5039B0952199DB-uuuuu-01-FD','InChI=1S/C5H8BrNO/c1-4(2)5(6)7-3-8/h4-5H,1-2H3','InChIKey=WFPJKRDCKBZSJL-UHFFFAOYSA-N','CC(C)C(Br)N=C=O','1'),
	(150539,7,0,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,'(3.ALPHA.,3A.ALPHA.,5A.BETA.,8.BETA.,9.ALPHA.,9A.ALPHA.,9B.BETA.)-DECAHYDRO-8-HYDROXY-3,5.ALPHA.,9-TRIMETHYLNAPHTHO[1,2-B]FURAN-2(3H)-ONE','E81C71573266FAF5-FICuS-01-5F','E81C71573266FAF5-FICTS-01-3E','E81C71573266FAF5-uuuuu-01-0E','InChI=1S/C15H24O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h8-13,16H,4-7H2,1-3H3','InChIKey=OKMBKRKNPJPKJD-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)CCC(O)C(C)C21','1'),
	(150540,7,0,NULL,'Consistent with Molecular Formula','C16H24O5',296.3626,'(3.ALPHA.,3A.BETA.,5A.ALPHA.,8.ALPHA.,9.BETA.,9A.BETA.,9B.ALPHA.)-DODECAHYDRO-8-HYDROXY-3,5A,9-TRIMETHYL-2-OXONAPHTHO[1,2-B]FURAN-3-CARBOXYLIC ACID','4A137BF075D7F60F-FICuS-01-68','4A137BF075D7F60F-FICTS-01-47','4A137BF075D7F60F-uuuuu-01-17','InChI=1S/C16H24O5/c1-8-10(17)5-7-15(2)6-4-9-12(11(8)15)21-14(20)16(9,3)13(18)19/h8-12,17H,4-7H2,1-3H3,(H,18,19)','InChIKey=AEAHQTRTJUSQBQ-UHFFFAOYSA-N','CC1C(O)CCC2(C)CCC3C(OC(=O)C3(C)C(=O)O)C12','1'),
	(150541,2,0,'1424-35-7','Consistent with Molecular Formula','C5H6Br2O2',257.9092,'4,5-DIBROMODIHYDRO-5-METHYL-2(3H)-FURANONE','F43D9BC38A588FD0-FICuS-01-81','F43D9BC38A588FD0-FICTS-01-60','F43D9BC38A588FD0-uuuuu-01-30','InChI=1S/C5H6Br2O2/c1-5(7)3(6)2-4(8)9-5/h3H,2H2,1H3','InChIKey=SYTPYVRTMPWPSX-UHFFFAOYSA-N','CC1(Br)OC(=O)CC1Br','1'),
	(150542,0,0,'85152-95-0','Consistent with Molecular Formula','C11H14O6',242.228,'(DIHYDRO-5-OXO-2(3H)-FURANYLIDENE)PROPANEDIOIC ACID, DIETHYL ESTER','EA98F1A0BF84DC63-FICuS-01-8A','EA98F1A0BF84DC63-FICTS-01-69','EA98F1A0BF84DC63-uuuuu-01-39','InChI=1S/C11H14O6/c1-3-15-10(13)9(11(14)16-4-2)7-5-6-8(12)17-7/h3-6H2,1-2H3','InChIKey=HPIJXOBAQIJESE-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C1CCC(=O)O1',NULL),
	(150543,4,1,NULL,'Consistent with Molecular Formula','C11H15N3O',205.259,'2-(1,3A,4,6,7,7A-HEXAHYDRO-4,7-METHANO-5H-INDEN-5-YLIDENE)HYDRAZINECARBOXAMIDE','EFD4153BB63D44AD-FICuS-01-81','49D4FEC5810F165D-FICTS-01-4D','EFD4153BB63D44AD-uuuuu-01-30','InChI=1S/C11H15N3O/c12-11(15)14-13-10-5-6-4-9(10)8-3-1-2-7(6)8/h1,3,6-9H,2,4-5H2,(H3,12,14,15)/b13-10-','InChIKey=VFNYTWHRVSBLAG-RAXLEYEMSA-N','NC(=O)N/N=C1/CC2CC1C1C=CCC21','1'),
	(150544,4,1,NULL,'Consistent with Molecular Formula','C11H15N3S',221.3196,'2-(1,3A,4,6,7,7A-HEXAHYDRO-4,7-METHANO-5H-INDEN-5-YLIDENE)HYDRAZINECARBOTHIOAMIDE','50DB3FFBA9FB2CA3-FICuS-01-9E','12A3213D3A071A39-FICTS-01-10','50DB3FFBA9FB2CA3-uuuuu-01-4D','InChI=1S/C11H15N3S/c12-11(15)14-13-10-5-6-4-9(10)8-3-1-2-7(6)8/h1,3,6-9H,2,4-5H2,(H3,12,14,15)/b13-10+','InChIKey=NEDVHTIJWCMFQG-JLHYYAGUSA-N','NC(=S)N/N=C1\\CC2CC1C1C=CCC21','1'),
	(150545,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,'BIS(2-CYANOETHYL)PROPANEDIOIC ACID, MONOETHYL ESTER','8E8027BAFA4241A8-FICuS-01-63','8E8027BAFA4241A8-FICTS-01-42','8E8027BAFA4241A8-uuuuu-01-12','InChI=1S/C11H14N2O4/c1-2-17-10(16)11(9(14)15,5-3-7-12)6-4-8-13/h2-6H2,1H3,(H,14,15)','InChIKey=NXZCDMQZMQYXOZ-UHFFFAOYSA-N','CCOC(=O)C(CCC#N)(CCC#N)C(=O)O',NULL),
	(150546,0,0,'17159-79-4','Consistent with Molecular Formula','C9H14O3',170.2078,'4-OXOCYCLOHEXANECARBOXYLIC ACID, ETHYL ESTER','098DF51063109C3A-FICuS-01-42','098DF51063109C3A-FICTS-01-21','098DF51063109C3A-uuuuu-01-F1','InChI=1S/C9H14O3/c1-2-12-9(11)7-3-5-8(10)6-4-7/h7H,2-6H2,1H3','InChIKey=ZXYAWONOWHSQRU-UHFFFAOYSA-N','CCOC(=O)C1CCC(=O)CC1',NULL),
	(150547,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C11H24?2O3',204.3088,'(DIETHOXYMETHYL)CYCLOHEXANOL','AFA160A76CFC39EF-FICuS-01-97','AFA160A76CFC39EF-FICTS-01-76','AFA160A76CFC39EF-uuuuu-01-46','InChI=1S/C6H12.C5H11O2.HO/c1-2-4-6-5-3-1;1-3-6-5-7-4-2;/h1-6H2;5H,3-4H2,1-2H3;1H','InChIKey=VBEYPFQACMRTSK-UHFFFAOYSA-N','*C(OCC)OCC.*O.C1CCCCC1',NULL),
	(150548,15,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H10O7 in C36H58O9','C36H60O10',652.864,'.BETA.-D-GLUCOPYRANURONIC ACID, MONOGLYCOSIDE WITH (3.BETA.,4.BETA.,21.ALPHA.)-OLEAN-12-ENE-3,21,23-TRIOL','6698CFC802B6342F-FICuS-01-61','6698CFC802B6342F-FICTS-01-40','463F0831F3C2871E-uuuuu-01-F8','InChI=1S/C30H50O3.C6H10O7/c1-25(2)16-20-19-8-9-22-27(4)12-11-23(32)28(5,18-31)21(27)10-13-30(22,7)29(19,6)15-14-26(20,3)24(33)17-25;7-1-2(8)4(5(10)11)13-6(12)3(1)9/h8,20-24,31-33H,9-18H2,1-7H3;1-4,6-9,12H,(H,10,11)','InChIKey=AGRFKMLAOJNFER-UHFFFAOYSA-N','CC1(C)CC(O)C2(C)CCC3(C)C(=CCC4C5(C)CCC(O)C(C)(CO)C5CCC43C)C2C1.O=C(O)C1OC(O)C(O)C(O)C1O','1'),
	(150549,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H50O3 in C36H60O8','C30H51?O4',475.7305,'GALACTOSE, MONOGLYCOSIDE WITH (3.BETA.,4.BETA.,21.ALPHA.)-OLEAN-12-ENE-3,21,23-TRIOL','AC69B916CD0F7E59-FICuS-01-83','AC69B916CD0F7E59-FICTS-01-62','AC69B916CD0F7E59-uuuuu-01-32','InChI=1S/C30H50O3.HO/c1-25(2)16-20-19-8-9-22-27(4)12-11-23(32)28(5,18-31)21(27)10-13-30(22,7)29(19,6)15-14-26(20,3)17-24(25)33;/h8,20-24,31-33H,9-18H2,1-7H3;1H','InChIKey=SHBYRXHGZUWCJM-UHFFFAOYSA-N','*O.CC1(C)CC2C3=CCC4C5(C)CCC(O)C(C)(CO)C5CCC4(C)C3(C)CCC2(C)CC1O','1'),
	(150550,31,0,NULL,'Consistent with Molecular Formula','C54H88O25',1137.2742,'(3.BETA.,16.ALPHA.,21.BETA.,22.ALPHA.)-16,21,22,28-TETRAHYDROXYOLEAN-12-EN-3-YL O-6-DEOXY-.ALPHA.-L-MANNOPYRANOSYL-(1-3)-O-.ALPHA.-D-GALACTOPYRANOSYL-(1-4)-O-[.BETA.-D-GLUCOPYRANOSYL-(1-2)]-.ALPHA.-D-GLUCOPYRANOSIDURONIC ACID','D892DDEDBA9D9527-FICuS-01-96','D892DDEDBA9D9527-FICTS-01-75','D892DDEDBA9D9527-uuuuu-01-45','InChI=1S/C54H88O25/c1-20-29(59)32(62)34(64)45(72-20)76-38-31(61)24(18-56)74-47(37(38)67)77-39-36(66)40(78-46-35(65)33(63)30(60)23(17-55)73-46)48(79-41(39)44(70)71)75-28-12-13-51(6)25(50(28,4)5)11-14-52(7)26(51)10-9-21-22-15-49(2,3)42(68)43(69)54(22,19-57)','InChIKey=YFNABNHMLKVQQH-UHFFFAOYSA-N','CC1OC(OC2C(O)C(CO)OC(OC3C(C(=O)O)OC(OC4CCC5(C)C(CCC6(C)C5CC=C5C7CC(C)(C)C(O)C(O)C7(CO)C(O)CC56C)C4(C)C)C(OC4OC(CO)C(O)C(O)C4O)C3O)C2O)C(O)C(O)C1O','1'),
	(150551,6,0,'65563-75-9','Consistent with Molecular Formula','C15H20O3',248.3212,'Alantolactone, 4.alpha.,4A.alpha.-epoxy-','D21DD4CBB237FFA7-FICuS-01-91','D21DD4CBB237FFA7-FICTS-01-70','D21DD4CBB237FFA7-uuuuu-01-40','InChI=1S/C15H20O3/c1-8-5-4-6-14(3)7-10-11(9(2)13(16)17-10)12-15(8,14)18-12/h8,10-12H,2,4-7H2,1,3H3','InChIKey=YIQKVCDNUFDAHB-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)CCCC(C)C34OC4C12','1'),
	(150552,9,0,'28957-04-2','Consistent with Molecular Formula','C20H28O6',364.4376,'ISODONOL\nORIDONIN\nOridonin\nKaur-16-en-15-one, 7,20-epoxy-1,6,7,14-tetrahydroxy-, (1a,6b,7a,14R)-','E6DCD3D29848AF42-FICuS-01-80','E6DCD3D29848AF42-FICTS-01-5F','D8DCD70F1B4B7129-uuuuu-01-26','InChI=1S/C20H28O6/c1-9-10-4-5-11-18-8-26-20(25,19(11,14(9)22)15(10)23)16(24)13(18)17(2,3)7-6-12(18)21/h10-13,15-16,21,23-25H,1,4-8H2,2-3H3/t10?,11-,12-,13+,15+,16-,18-,19?,20-/m0/s1','InChIKey=SDHTXBWLVGWJFT-MWJIWNKTSA-N','C=C1C(=O)C23C(O)C1CCC2C12COC3(O)C(O)C1C(C)(C)CCC2O','1'),
	(150553,9,0,'28957-08-6','Consistent with Molecular Formula','C22H30O7',406.4748,'LASIOKAURIN\nLasiokaurin','EEF6F7F29A253FC5-FICuS-01-94','EEF6F7F29A253FC5-FICTS-01-73','EEF6F7F29A253FC5-uuuuu-01-43','InChI=1S/C22H30O7/c1-10-12-5-6-13-20-9-28-22(27,21(13,16(10)24)17(12)25)18(26)15(20)19(3,4)8-7-14(20)29-11(2)23/h12-15,17-18,25-27H,1,5-9H2,2-4H3','InChIKey=DJQLJZNVICMJRV-UHFFFAOYSA-N','C=C1C(=O)C23C(O)C1CCC2C12COC3(O)C(O)C1C(C)(C)CCC2OC(C)=O','1'),
	(150554,4,0,'55726-45-9','Consistent with Molecular Formula','C25H43N3O6',481.6312,'Cytosine, 1.beta.-D-arabinofuranosyl-N(sup 4)-palmitoyl-\nHexadecanamide, N-(1.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-\nHexadecanamide, N-(1-.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-','7333ACFFE235AA6E-FICuS-01-83','20B2D59652727450-FICTS-01-04','7333ACFFE235AA6E-uuuuu-01-32','InChI=1S/C25H43N3O6/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-21(30)26-20-16-17-28(25(33)27-20)24-23(32)22(31)19(18-29)34-24/h16-17,19,22-24,29,31-32H,2-15,18H2,1H3,(H,26,27,30,33)','InChIKey=XEFNBUBDJCJOGM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(150555,4,0,'55726-42-6','Consistent with Molecular Formula','C21H35N3O6',425.524,'Cytosine, 1.beta.-D-arabinofuranosyl-N(sup 4)-lauroyl-\nDodecanamide, N-(1.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-\nDodecanamide, N-(1-.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-','D01EE522CC1284ED-FICuS-01-6D','D01EE522CC1284ED-FICTS-01-4C','D01EE522CC1284ED-uuuuu-01-1C','InChI=1S/C21H35N3O6/c1-2-3-4-5-6-7-8-9-10-11-17(26)22-16-12-13-24(21(29)23-16)20-19(28)18(27)15(14-25)30-20/h12-13,15,18-20,25,27-28H,2-11,14H2,1H3,(H,22,23,26,29)','InChIKey=DIQMOLNTZYUDBX-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(150556,4,1,'55726-49-3','Consistent with Molecular Formula','C27H45N3O6',507.669,'9-Octadecenamide, N-(1-.beta.-D-arabinofuranosyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-, (Z)-','27B812D07B3DAE64-FICuS-01-61','27B812D07B3DAE64-FICTS-01-40','9CD4684D404CCD50-uuuuu-01-17','InChI=1S/C27H45N3O6/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-23(32)28-22-18-19-30(27(35)29-22)26-25(34)24(33)21(20-31)36-26/h9-10,18-19,21,24-26,31,33-34H,2-8,11-17,20H2,1H3,(H,28,29,32,35)/b10-9+','InChIKey=CDONIXJIKOVUIH-MDZDMXLPSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(150557,0,0,'35206-02-1','Consistent with Molecular Formula','C9H13N5O2',223.234,'7-(2-Aminoethyl)theophylline\n1H-Purine-2,6-dione, 7-(2-aminoethyl)-3,7-dihydro-1,3-dimethyl-','E8D90B3F0B725AF2-FICuS-01-75','E8D90B3F0B725AF2-FICTS-01-54','E8D90B3F0B725AF2-uuuuu-01-24','InChI=1S/C9H13N5O2/c1-12-7-6(8(15)13(2)9(12)16)14(4-3-10)5-11-7/h5H,3-4,10H2,1-2H3','InChIKey=XUTQHTZFMFGXDJ-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCN)n(C)c1=O',NULL),
	(150558,0,0,NULL,'Consistent with Molecular Formula','C28H44N2O4S',504.7266,'N-(4-AMINO-2-HYDROXYPHENYL)-4-(HEXADECYLOXY)BENZENESULFONAMIDE','514D64F1ABB8E685-FICuS-01-6B','514D64F1ABB8E685-FICTS-01-4A','514D64F1ABB8E685-uuuuu-01-1A','InChI=1S/C28H44N2O4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-22-34-25-17-19-26(20-18-25)35(32,33)30-27-21-16-24(29)23-28(27)31/h16-21,23,30-31H,2-15,22,29H2,1H3','InChIKey=XASAHZUMAJZHIX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(S(=O)(=O)Nc2ccc(N)cc2O)cc1',NULL),
	(150559,1,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O5S',384.8337,'N-(5-CHLORO-2-HYDROXY-4-NITROPHENYL)-4-(1-METHYLPROPYL)BENZENESULFONAMIDE','CB9E8B2B7B7E1A8F-FICuS-01-9D','CB9E8B2B7B7E1A8F-FICTS-01-7C','CB9E8B2B7B7E1A8F-uuuuu-01-4C','InChI=1S/C16H17ClN2O5S/c1-3-10(2)11-4-6-12(7-5-11)25(23,24)18-14-8-13(17)15(19(21)22)9-16(14)20/h4-10,18,20H,3H2,1-2H3','InChIKey=CROKTKRIGBNNHG-UHFFFAOYSA-N','CCC(C)c1ccc(S(=O)(=O)Nc2cc(Cl)c([N+](=O)[O-])cc2O)cc1','1'),
	(150560,0,0,'5918-69-4','Consistent with Molecular Formula','C12H11NS',201.2856,'4-METHYL-N-(2-THIENYLMETHYLENE)BENZENAMINE','3D39CF2606B0A0B7-FICuS-01-5D','3D39CF2606B0A0B7-FICTS-01-3C','3D39CF2606B0A0B7-uuuuu-01-0C','InChI=1S/C12H11NS/c1-10-4-6-11(7-5-10)13-9-12-3-2-8-14-12/h2-9H,1H3','InChIKey=GYARZCLYECUPMA-UHFFFAOYSA-N','Cc1ccc(/N=C/c2cccs2)cc1',NULL),
	(150561,0,0,'59129-91-8','Consistent with Molecular Formula','C13H12N2O',212.2506,'2-[[(6-METHYL-2-PYRIDINYL)IMINO]METHYL]PHENOL','F1ED61677D955ECC-FICuS-01-84','F1ED61677D955ECC-FICTS-01-63','F1ED61677D955ECC-uuuuu-01-33','InChI=1S/C13H12N2O/c1-10-5-4-8-13(15-10)14-9-11-6-2-3-7-12(11)16/h2-9,16H,1H3','InChIKey=VERGMQGYQKKMCK-UHFFFAOYSA-N','Cc1cccc(/N=C/c2ccccc2O)n1',NULL),
	(150562,0,0,'21951-36-0','Consistent with Molecular Formula','C13H12N2O',212.2506,'2-[[(4-METHYL-2-PYRIDINYL)IMINO)METHYL]PHENOL','347C338495B67706-FICuS-01-34','347C338495B67706-FICTS-01-13','347C338495B67706-uuuuu-01-E3','InChI=1S/C13H12N2O/c1-10-6-7-14-13(8-10)15-9-11-4-2-3-5-12(11)16/h2-9,16H,1H3','InChIKey=XCRFLWQHRLBXSU-UHFFFAOYSA-N','Cc1ccnc(/N=C/c2ccccc2O)c1',NULL),
	(150563,0,0,'82607-54-3','Consistent with Molecular Formula','C14H12BrNO',290.1589,'2-[[(2-BROMO-4-METHYLPHENYL)IMINO]METHYL]PHENOL','7AE560E8C71F9D1E-FICuS-01-80','7AE560E8C71F9D1E-FICTS-01-5F','7AE560E8C71F9D1E-uuuuu-01-2F','InChI=1S/C14H12BrNO/c1-10-6-7-13(12(15)8-10)16-9-11-4-2-3-5-14(11)17/h2-9,17H,1H3','InChIKey=BBAWSCZELJHBAJ-UHFFFAOYSA-N','Cc1ccc(/N=C/c2ccccc2O)c(Br)c1',NULL),
	(150564,0,0,'59426-06-1','Consistent with Molecular Formula','C20H14Cl2N2',353.25,'N,N\'-(1,4-PHENYLENEDIMETHYLIDYNE)BIS[2-CHLOROBENZENAMINE]','C1031FD490882954-FICuS-01-3A','C1031FD490882954-FICTS-01-19','C1031FD490882954-uuuuu-01-E9','InChI=1S/C20H14Cl2N2/c21-17-5-1-3-7-19(17)23-13-15-9-11-16(12-10-15)14-24-20-8-4-2-6-18(20)22/h1-14H','InChIKey=PZGVNFWUAIWZMQ-UHFFFAOYSA-N','Clc1ccccc1/N=C/c1ccc(/C=N/c2ccccc2Cl)cc1',NULL),
	(150565,0,0,'81431-01-8','Consistent with Molecular Formula','C20H14I2N2',536.153,'N,N\'-(1,4-PHENYLENEDIMETHYLIDYNE)BIS[4-IODOBENZENAMINE]','EB9A8213F1B01416-FICuS-01-4B','EB9A8213F1B01416-FICTS-01-2A','EB9A8213F1B01416-uuuuu-01-FA','InChI=1S/C20H14I2N2/c21-17-5-9-19(10-6-17)23-13-15-1-2-16(4-3-15)14-24-20-11-7-18(22)8-12-20/h1-14H','InChIKey=BKFHFOFWZMIUCR-UHFFFAOYSA-N','Ic1ccc(/N=C/c2ccc(/C=N/c3ccc(I)cc3)cc2)cc1',NULL),
	(150566,0,0,NULL,'Consistent with Molecular Formula','C22H12Cl2F6N2',489.2466,'N,N\'-(1,4-PHENYLENEDIMETHYLIDYNE)BIS[2-CHLORO-5-(TRIFLUOROMETHYL)BENZENAMINE]','78E0BE22A3BE26D8-FICuS-01-75','78E0BE22A3BE26D8-FICTS-01-54','78E0BE22A3BE26D8-uuuuu-01-24','InChI=1S/C22H12Cl2F6N2/c23-17-7-5-15(21(25,26)27)9-19(17)31-11-13-1-2-14(4-3-13)12-32-20-10-16(22(28,29)30)6-8-18(20)24/h1-12H','InChIKey=WCIFLJPWBUTRKD-UHFFFAOYSA-N','FC(F)(F)c1ccc(Cl)c(/N=C/c2ccc(/C=N/c3cc(C(F)(F)F)ccc3Cl)cc2)c1',NULL),
	(150567,0,0,'70960-84-8','Consistent with Molecular Formula','C24H26N2O3',390.481,'2-METHOXY-5-METHYL-3,6-BIS[(2-PHENYLETHYL)AMINO]-2,5-CYCLOHEXADIENE-1,4-DIONE','58FAC9FE39BCC8B8-FICuS-01-A8','4C73D78A55719A96-FICTS-01-36','58FAC9FE39BCC8B8-uuuuu-01-57','InChI=1S/C24H26N2O3/c1-17-20(25-15-13-18-9-5-3-6-10-18)23(28)24(29-2)21(22(17)27)26-16-14-19-11-7-4-8-12-19/h3-12,25-26H,13-16H2,1-2H3','InChIKey=UAWMLVRXGJTQNC-UHFFFAOYSA-N','COC1=C(NCCc2ccccc2)C(=O)C(C)=C(NCCc2ccccc2)C1=O',NULL),
	(150568,0,0,'70960-86-0','Consistent with Molecular Formula','C18H26N2O3',318.415,'2,5-BIS(CYCLOPENTYLAMINO)-3-METHOXY-6-METHYL-2,5-CYCLOHEXADIENE-1,4-DIONE','E8EC88A0E0EDE319-FICuS-01-8D','E8EC88A0E0EDE319-FICTS-01-6C','E8EC88A0E0EDE319-uuuuu-01-3C','InChI=1S/C18H26N2O3/c1-11-14(19-12-7-3-4-8-12)17(22)18(23-2)15(16(11)21)20-13-9-5-6-10-13/h12-13,19-20H,3-10H2,1-2H3','InChIKey=IVNRTIFUVLBKAW-UHFFFAOYSA-N','COC1=C(NC2CCCC2)C(=O)C(C)=C(NC2CCCC2)C1=O',NULL),
	(150569,0,0,'70960-80-4','Consistent with Molecular Formula','C32H58N2O3',518.8218,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(dodecylamino)-3-methoxy-6-methyl-','EFEBABE58E2354E6-FICuS-01-9C','70418EAEFE864B66-FICTS-01-50','EFEBABE58E2354E6-uuuuu-01-4B','InChI=1S/C32H58N2O3/c1-5-7-9-11-13-15-17-19-21-23-25-33-28-27(3)30(35)29(32(37-4)31(28)36)34-26-24-22-20-18-16-14-12-10-8-6-2/h33-34H,5-26H2,1-4H3','InChIKey=ZFEYJJAHUMSVSO-UHFFFAOYSA-N','CCCCCCCCCCCCNC1=C(C)C(=O)C(NCCCCCCCCCCCC)=C(OC)C1=O',NULL),
	(150570,0,0,'62113-86-4','Consistent with Molecular Formula','C13H16O8S2',364.3846,'2,3-DIHYDRO-2,2-DIMETHYL-5,7-BIS[(METHYLSULFONYL)OXY]-4H-1-BENZOPYRAN-4-ONE','15057A7D11D019CA-FICuS-01-49','15057A7D11D019CA-FICTS-01-28','15057A7D11D019CA-uuuuu-01-F8','InChI=1S/C13H16O8S2/c1-13(2)7-9(14)12-10(19-13)5-8(20-22(3,15)16)6-11(12)21-23(4,17)18/h5-6H,7H2,1-4H3','InChIKey=VMVXDVWWJLPXCH-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(cc(OS(C)(=O)=O)cc2OS(C)(=O)=O)O1',NULL),
	(150571,0,0,'62113-90-0','Consistent with Molecular Formula','C10H8O5S',240.2302,'4-[(METHYLSULFONYL)OXY]-2H-1-BENZOPYRAN-2-ONE','EC1DBF9093C1057C-FICuS-01-74','EC1DBF9093C1057C-FICTS-01-53','EC1DBF9093C1057C-uuuuu-01-23','InChI=1S/C10H8O5S/c1-16(12,13)15-9-6-10(11)14-8-5-3-2-4-7(8)9/h2-6H,1H3','InChIKey=XUCIDHRPANPZOD-UHFFFAOYSA-N','CS(=O)(=O)Oc1cc(=O)oc2ccccc12',NULL),
	(150572,0,0,'62113-97-7','Consistent with Molecular Formula','C12H12O8S2',348.342,'4-METHYL-7,8-BIS[(METHYLSULFONYL)OXY]-2H-1-BENZOPYRAN-2-ONE','6700444FD681F6BE-FICuS-01-5C','6700444FD681F6BE-FICTS-01-3B','6700444FD681F6BE-uuuuu-01-0B','InChI=1S/C12H12O8S2/c1-7-6-10(13)18-11-8(7)4-5-9(19-21(2,14)15)12(11)20-22(3,16)17/h4-6H,1-3H3','InChIKey=LNUOVDYXSVMVOE-UHFFFAOYSA-N','Cc1cc(=O)oc2c(OS(C)(=O)=O)c(OS(C)(=O)=O)ccc12',NULL),
	(150573,0,0,'10441-02-8','Consistent with Molecular Formula','C14H13Cl2NO4',330.167,'BIS(2-CHLOROETHYL)CARBAMIC ACID, 2-OXO-2H-1-BENZOPYRAN-7-YL ESTER','72B2C53DB99EAC06-FICuS-01-76','72B2C53DB99EAC06-FICTS-01-55','72B2C53DB99EAC06-uuuuu-01-25','InChI=1S/C14H13Cl2NO4/c15-5-7-17(8-6-16)14(19)20-11-3-1-10-2-4-13(18)21-12(10)9-11/h1-4,9H,5-8H2','InChIKey=TUCDUWZVPCYWFQ-UHFFFAOYSA-N','O=C(Oc1ccc2ccc(=O)oc2c1)N(CCCl)CCCl',NULL),
	(150574,0,0,'62113-91-1','Consistent with Molecular Formula','C11H10O5S',254.257,'4-METHYL-6-[(METHYLSULFONYL)OXY]-2H-1-BENZOPYRAN-2-ONE','1E4237E4FD491A44-FICuS-01-57','1E4237E4FD491A44-FICTS-01-36','1E4237E4FD491A44-uuuuu-01-06','InChI=1S/C11H10O5S/c1-7-5-11(12)15-10-4-3-8(6-9(7)10)16-17(2,13)14/h3-6H,1-2H3','InChIKey=LSZJXPJUJABHKM-UHFFFAOYSA-N','Cc1cc(=O)oc2ccc(OS(C)(=O)=O)cc12',NULL),
	(150575,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2NO3',314.1676,'N,N-BIS(2-CHLOROETHYL)-2-OXO-2H-1-BENZOPYRAN-3-CARBOXAMIDE','A9B39939D9951415-FICuS-01-4A','A9B39939D9951415-FICTS-01-29','A9B39939D9951415-uuuuu-01-F9','InChI=1S/C14H13Cl2NO3/c15-5-7-17(8-6-16)13(18)11-9-10-3-1-2-4-12(10)20-14(11)19/h1-4,9H,5-8H2','InChIKey=PPGWDDXSNDIGLU-UHFFFAOYSA-N','O=C(c1cc2ccccc2oc1=O)N(CCCl)CCCl',NULL),
	(150576,0,1,'52223-78-6','Consistent with Molecular Formula','C18H15NO3',293.3214,'6,7,8,9-TETRAHYDRO-6-[(2-NITROPHENYL)METHYLENE]-5H-BENZOCYCLOHEPTEN-5-ONE','027E04E35CAA3766-FICuS-01-51','027E04E35CAA3766-FICTS-01-30','261BFA1ADD71EFB2-uuuuu-01-39','InChI=1S/C18H15NO3/c20-18-15(9-5-8-13-6-1-3-10-16(13)18)12-14-7-2-4-11-17(14)19(21)22/h1-4,6-7,10-12H,5,8-9H2/b15-12+','InChIKey=DQBUWUODVGZKAI-NTCAYCPXSA-N','O=C1/C(=C/c2ccccc2[N+](=O)[O-])CCCc2ccccc21','1'),
	(150577,6,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'(3.ALPHA.,3A.ALPHA.,5A.BETA.,9.BETA.,9A.BETA.,9B.BETA.)-OCTAHYDRO-3,5A,9-TRIMETHYLNAPHTHO[1,2-B]FURAN-2,8(3H,4H)-DIONE','D2567E19465679F2-FICuS-01-4B','D2567E19465679F2-FICTS-01-2A','D2567E19465679F2-uuuuu-01-FA','InChI=1S/C15H20O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h5,7-10,12-13H,4,6H2,1-3H3','InChIKey=QKFUYQHESIDKSK-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)C=CC(=O)C(C)C21','1'),
	(150578,9,0,NULL,'Consistent with Molecular Formula','C46H57ClN4O8',829.4313,'Vincaleukoblastine, 3\',4\'-didehydro-4\'-deoxy-, monohydrochloride','C45166ED46A14160-FICuS-01-40','C45166ED46A14160-FICTS-01-1F','C3C8A835DBAD6768-uuuuu-01-2E','InChI=1S/C46H56N4O8.ClH/c1-8-28-21-29-24-45(41(52)56-6,37-31(15-19-49(25-28)26-29)30-13-10-11-14-34(30)47-37)33-22-32-35(23-36(33)55-5)48(4)39-44(32)17-20-50-18-12-16-43(9-2,38(44)50)40(58-27(3)51)46(39,54)42(53)57-7;/h10-14,16,21-23,29,38-40,47,54H,8-9,1','InChIKey=OJRODQODFXCVOA-DKVNWFCBSA-N','CCC1=CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)C2)C1.Cl','1'),
	(150579,10,0,'57194-39-5','Consistent with Molecular Formula','C46H58N4O8',794.9862,'4\'-Deoxyvincaleukoblastine\nVincaleukoblastine, 4\'-deoxy-\n(18\'.alpha.)-4\'-Deoxyvincaleukoblastine\nVincaleukoblastine, 4\'-deoxy-, (18\'.alpha.)-\n1H-Indolizino[8,1-cd]carbazole, vincaleukoblastine deriv.\n2H-3,7-Methanoazacycloundecino[5,4-b]indole, vincaleukoblastine deriv.','201CB1C59CE992C6-FICuS-01-66','201CB1C59CE992C6-FICTS-01-45','201CB1C59CE992C6-uuuuu-01-15','InChI=1S/C46H58N4O8/c1-8-28-21-29-24-45(41(52)56-6,37-31(15-19-49(25-28)26-29)30-13-10-11-14-34(30)47-37)33-22-32-35(23-36(33)55-5)48(4)39-44(32)17-20-50-18-12-16-43(9-2,38(44)50)40(58-27(3)51)46(39,54)42(53)57-7/h10-14,16,22-23,28-29,38-40,47,54H,8-9,15,','InChIKey=AGKYIOIIEPFTEV-UHFFFAOYSA-N','CCC1CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)C2)C1','1'),
	(150580,2,0,'596-51-0','Consistent with Molecular Formula','C19H28BrNO3',398.3391,'Glycopyrrolate\nTarodyn\nTarodyl\nRobinul\nRobinal\nRobanul\nAHR-504\nAsecryl\nNodapton\nGastrodyn\nGlycopyrronium bromide\n.beta.-1-Methyl-3-pyrrolidyl-.alpha.-cyclopentylmandelate methobromide\n3-Hydroxy-1,1-dimethylpyrrolidinium bromide-.alpha.-cyclopentylmandelate\n3-Hydroxy-1,1-dimethylpyrrolidinium bromide .alpha.-cyclopentylmandelate\n1-Methyl-3-pyrrolidinyl .alpha.-phenylcyclopentaneglycolate methobromide\n1,1-Dimethyl-3-hydroxypyrrolidinium bromide .alpha.-cyclopentylmandelate\nMandelic acid, .alpha.-cyclopentyl-, ester with 3-hydroxy-1,1-dimethylpyrrolidinium bromide\nWLN: T5KTJ A1 A1 COVXQR&- AL5TJ &Q &E\nPyrrolidinium, 3-[(cyclopentylhydroxyphenylacetyl)oxy]-1,1-dimethyl-, bromide\nPyrrolidinium, 3-hydroxy-1,1-dimethyl-, bromide, .alpha.-cyclopentylmandelate','E32C31426D9D7D32-FICuS-01-55','E32C31426D9D7D32-FICTS-01-34','2E611B2B3F112767-uuuuu-01-EC','InChI=1S/C19H28NO3.BrH/c1-20(2)13-12-17(14-20)23-18(21)19(22,16-10-6-7-11-16)15-8-4-3-5-9-15;/h3-5,8-9,16-17,22H,6-7,10-14H2,1-2H3;1H/q+1;/p-1','InChIKey=VPNYRYCIDCJBOM-UHFFFAOYSA-M','C[N+]1(C)CCC(OC(=O)C(O)(c2ccccc2)C2CCCC2)C1.[Br-]','1'),
	(150581,3,0,NULL,'Consistent with Molecular Formula','C22H34BrNO3',440.4195,'1-BUTYL-3-[(CYCLOPETNYLHYDROXYPHENYLACETYL)OXY]-1-METHYLPYRROLIDINIUM BROMIDE','4FC30711052B2DE6-FICuS-01-4A','4FC30711052B2DE6-FICTS-01-29','828E2D7857A777B3-uuuuu-01-09','InChI=1S/C22H34NO3.BrH/c1-3-4-15-23(2)16-14-20(17-23)26-21(24)22(25,19-12-8-9-13-19)18-10-6-5-7-11-18;/h5-7,10-11,19-20,25H,3-4,8-9,12-17H2,1-2H3;1H/q+1;/p-1','InChIKey=PHIRWQDAQOFMDE-UHFFFAOYSA-M','CCCC[N+]1(C)CCC(OC(=O)C(O)(c2ccccc2)C2CCCC2)C1.[Br-]','1'),
	(150582,0,0,NULL,'Consistent with Molecular Formula','C5Cl10O3',462.5832,'PENTACHLOROETHANOL, CARBONATE (2:1)','78CF60D3C49A0BF7-FICuS-01-7C','78CF60D3C49A0BF7-FICTS-01-5B','78CF60D3C49A0BF7-uuuuu-01-2B','InChI=1S/C5Cl10O3/c6-2(7,8)4(12,13)17-1(16)18-5(14,15)3(9,10)11','InChIKey=WUYDAYYOCNESEL-UHFFFAOYSA-N','O=C(OC(Cl)(Cl)C(Cl)(Cl)Cl)OC(Cl)(Cl)C(Cl)(Cl)Cl',NULL),
	(150583,2,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,'1,1,2,2-Cyclohexanetetracarbonitrile, 3-acetyl-6-methoxy-','491DCF8925C5A34B-FICuS-01-6C','491DCF8925C5A34B-FICTS-01-4B','491DCF8925C5A34B-uuuuu-01-1B','InChI=1S/C13H12N4O2/c1-9(18)10-3-4-11(19-2)13(7-16,8-17)12(10,5-14)6-15/h10-11H,3-4H2,1-2H3','InChIKey=RDPXBOVKKSDRCJ-UHFFFAOYSA-N','COC1CCC(C(C)=O)C(C#N)(C#N)C1(C#N)C#N','1'),
	(150584,2,0,NULL,'Consistent with Molecular Formula','C12H10N4O2',242.2366,'3-FORMYL-6-METHOXY-1,1,2,2-CYCLOHEXANETETRACARBONITRILE','61FF56045F606142-FICuS-01-37','61FF56045F606142-FICTS-01-16','61FF56045F606142-uuuuu-01-E6','InChI=1S/C12H10N4O2/c1-18-10-3-2-9(4-17)11(5-13,6-14)12(10,7-15)8-16/h4,9-10H,2-3H2,1H3','InChIKey=ZPCKXRGTHBTDSB-UHFFFAOYSA-N','COC1CCC(C=O)C(C#N)(C#N)C1(C#N)C#N','1'),
	(150585,0,0,'38262-57-6','Consistent with Molecular Formula','C20H16N2S2',348.4798,'2,2\'-DITHIOBIS[1-NAPHTHALENAMINE]','AC3EDE9299DCD971-FICuS-01-95','AC3EDE9299DCD971-FICTS-01-74','AC3EDE9299DCD971-uuuuu-01-44','InChI=1S/C20H16N2S2/c21-19-15-7-3-1-5-13(15)9-11-17(19)23-24-18-12-10-14-6-2-4-8-16(14)20(18)22/h1-12H,21-22H2','InChIKey=LCXOEQDSHXTPFA-UHFFFAOYSA-N','Nc1c(SSc2ccc3ccccc3c2N)ccc2ccccc12',NULL),
	(150586,2,0,'4169-27-1','Consistent with Molecular Formula','C9H15NO',153.2236,'OCTAHYDRO-2(1H)-QUINOLINONE','FCD5CE45676166DC-FICuS-01-81','FCD5CE45676166DC-FICTS-01-60','FCD5CE45676166DC-uuuuu-01-30','InChI=1S/C9H15NO/c11-9-6-5-7-3-1-2-4-8(7)10-9/h7-8H,1-6H2,(H,10,11)','InChIKey=OBSYXAXPUGVQSN-UHFFFAOYSA-N','O=C1CCC2CCCCC2N1','1'),
	(150587,1,0,'51004-14-9','Consistent with Molecular Formula','C7H9NO',123.1542,'2-OXOCYCLOPENTANEACETONITRILE','9989A4101FFC3219-FICuS-01-4F','9989A4101FFC3219-FICTS-01-2E','9989A4101FFC3219-uuuuu-01-FE','InChI=1S/C7H9NO/c8-5-4-6-2-1-3-7(6)9/h6H,1-4H2','InChIKey=NTBRBVDWJQGNBR-UHFFFAOYSA-N','N#CCC1CCCC1=O','1'),
	(150588,0,0,'53202-77-0','No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ O O O O ]','C9H19ClO4S3',322.8797,'Cyclopropenylium, tris(ethylthio)-, perchlorate','E4837B099071EF2A-FICuS-01-5C','E4837B099071EF2A-FICTS-01-3B','99BA3C7283BFF806-uuuuu-01-21','InChI=1S/C9H16S3.ClH3O4/c1-4-10-7-8(11-5-2)9(7)12-6-3;2-1(3,4)5/h7H,4-6H2,1-3H3;(H3,2,3,4,5)','InChIKey=BWCIRCPFAKKHCJ-UHFFFAOYSA-N','CCSC1=C(SCC)C1SCC.[O-][Cl+](O)(O)O',NULL),
	(150589,0,0,'42333-78-8','Consistent with Molecular Formula','C18H12N6',312.333,'2,4,6-TRI-4-PYRIDINYL-1,3,5-TRIAZINE','78F1562BC7CFEC42-FICuS-01-7D','78F1562BC7CFEC42-FICTS-01-5C','78F1562BC7CFEC42-uuuuu-01-2C','InChI=1S/C18H12N6/c1-7-19-8-2-13(1)16-22-17(14-3-9-20-10-4-14)24-18(23-16)15-5-11-21-12-6-15/h1-12H','InChIKey=CBMYFVSIIYILRH-UHFFFAOYSA-N','c1cc(-c2nc(-c3ccncc3)nc(-c3ccncc3)n2)ccn1',NULL),
	(150590,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,'1-(1H-INDOL-3-YLOXOACETYL)-4-PIPERIDINOL','87D8F208C6AD848B-FICuS-01-76','87D8F208C6AD848B-FICTS-01-55','87D8F208C6AD848B-uuuuu-01-25','InChI=1S/C15H16N2O3/c18-10-5-7-17(8-6-10)15(20)14(19)12-9-16-13-4-2-1-3-11(12)13/h1-4,9-10,16,18H,5-8H2','InChIKey=QTIUPQHMUNSPNC-UHFFFAOYSA-N','O=C(C(=O)N1CCC(O)CC1)c1c[nH]c2ccccc12',NULL),
	(150591,2,0,NULL,'Consistent with Molecular Formula','C9H12NaO2',175.1824,'HEXAHYDRO-1H-INDENE-1,7(4H)-DIONE, MONOSODIUM SALT','9733C68F966C4469-FICuS-01-53','9733C68F966C4469-FICTS-01-32','1CD42A80F617F6C1-uuuuu-01-11','InChI=1S/C9H12O2.Na/c10-7-3-1-2-6-4-5-8(11)9(6)7;/h6,9H,1-5H2;/q;+1','InChIKey=ASHVWTWIRFEAEO-UHFFFAOYSA-N','O=C1CCCC2CCC(=O)C12.[Na+]','1'),
	(150592,0,0,'20328-15-8','Consistent with Molecular Formula','C7H9NO3',155.153,'3-METHYL-4-ISOXAZOLECARBOXYLIC ACID, ETHYL ESTER','87CDD26BC541D2FD-FICuS-01-88','87CDD26BC541D2FD-FICTS-01-67','87CDD26BC541D2FD-uuuuu-01-37','InChI=1S/C7H9NO3/c1-3-10-7(9)6-4-11-8-5(6)2/h4H,3H2,1-2H3','InChIKey=AEWHICNMVQOWJE-UHFFFAOYSA-N','CCOC(=O)c1conc1C',NULL),
	(150593,0,0,NULL,'Consistent with Molecular Formula','C8H9BrClNO3',282.521,'3-BROMO-4-(CHLOROMETHYL)-5-ISOXAZOLEPROPANOIC ACID, METHYL ESTER','021D9726290A3AF9-FICuS-01-45','021D9726290A3AF9-FICTS-01-24','021D9726290A3AF9-uuuuu-01-F4','InChI=1S/C8H9BrClNO3/c1-13-7(12)3-2-6-5(4-10)8(9)11-14-6/h2-4H2,1H3','InChIKey=NPHHESWDZKYMFP-UHFFFAOYSA-N','COC(=O)CCc1onc(Br)c1CCl',NULL),
	(150594,2,0,'33449-60-4','Consistent with Molecular Formula','C12H18O',178.2736,'4,4A,5,6,7,8-HEXAHYDRO-1,8-DIMETHYL-2(3H)-NAPHTHALENONE','4924DD850EB94A47-FICuS-01-5F','4924DD850EB94A47-FICTS-01-3E','4924DD850EB94A47-uuuuu-01-0E','InChI=1S/C12H18O/c1-8-4-3-5-10-6-7-11(13)9(2)12(8)10/h8,10H,3-7H2,1-2H3','InChIKey=YCJZTZFUUIANOE-UHFFFAOYSA-N','CC1=C2C(C)CCCC2CCC1=O','1'),
	(150595,0,0,NULL,'Consistent with Molecular Formula','C6H5Cl2NO2',194.017,'3-CHLORO-5-ISOXAZOLEPROPANOYL CHLORIDE','2EECD2EC9F87421D-FICuS-01-8D','2EECD2EC9F87421D-FICTS-01-6C','2EECD2EC9F87421D-uuuuu-01-3C','InChI=1S/C6H5Cl2NO2/c7-5-3-4(11-9-5)1-2-6(8)10/h3H,1-2H2','InChIKey=FLSNECQQXXXKAX-UHFFFAOYSA-N','O=C(Cl)CCc1cc(Cl)no1',NULL),
	(150596,1,0,NULL,'Consistent with Molecular Formula','C17H12N2O',260.2946,'2,3-DIHYDRO-2-(2-QUINOLINYL)-3H-INDOL-3-ONE','2E6EA96F08D8FB8F-FICuS-01-99','B1F5B3BEFAB796FB-FICTS-01-87','2E6EA96F08D8FB8F-uuuuu-01-48','InChI=1S/C17H12N2O/c20-17-12-6-2-4-8-14(12)19-16(17)15-10-9-11-5-1-3-7-13(11)18-15/h1-10,16,19H','InChIKey=AQGSCQMIEZLUFD-UHFFFAOYSA-N','O=C1c2ccccc2NC1c1ccc2ccccc2n1','1'),
	(150597,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O2',302.7597,'1-[2-(1H-INDOL-3-YL)-2-OXOETHYL]-4-METHOXYPYRIDINIUM CHLORIDE','A33A128ED917D722-FICuS-01-53','A33A128ED917D722-FICTS-01-32','814F41244585FD84-uuuuu-01-F0','InChI=1S/C16H14N2O2.ClH/c1-20-12-6-8-18(9-7-12)11-16(19)14-10-17-15-5-3-2-4-13(14)15;/h2-10H,11H2,1H3;1H','InChIKey=OOTYEAOFYYMFNZ-UHFFFAOYSA-N','COc1cc[n+](CC(=O)c2c[nH]c3ccccc23)cc1.[Cl-]',NULL),
	(150598,0,0,'20169-56-6','Consistent with Molecular Formula','C12H16ClNS',241.7781,'2,3,4,5-TETRAHYDRO-6-[(PHENYLMETHYL)THIO]PYRIDINE, HYDROCHLORIDE','56D9475172C48AA6-FICuS-01-50','56D9475172C48AA6-FICTS-01-2F','5625E0B44D4953E8-uuuuu-01-FD','InChI=1S/C12H15NS.ClH/c1-2-6-11(7-3-1)10-14-12-8-4-5-9-13-12;/h1-3,6-7H,4-5,8-10H2;1H','InChIKey=MLTDWFKNQHXMEA-UHFFFAOYSA-N','Cl.c1ccc(CSC2=NCCCC2)cc1',NULL),
	(150599,0,0,NULL,'Consistent with Molecular Formula','C5H5NO4',143.0988,'5-HYDROXY-3-METHYL-4-ISOXAZOLECARBOXYLIC ACID','31867915175AC9AE-FICuS-01-4F','31867915175AC9AE-FICTS-01-2E','31867915175AC9AE-uuuuu-01-FE','InChI=1S/C5H5NO4/c1-2-3(4(7)8)5(9)10-6-2/h9H,1H3,(H,7,8)','InChIKey=DLTZWKIGBJLFLM-UHFFFAOYSA-N','Cc1noc(O)c1C(=O)O',NULL),
	(150600,2,0,'32634-64-3','Consistent with Molecular Formula','C8H14N2',138.212,'7,8-DIAZABICYCLO[4.2.2]DEC-7-ENE','67662817D6750643-FICuS-01-25','67662817D6750643-FICTS-01-04','67662817D6750643-uuuuu-01-D4','InChI=1S/C8H14N2/c1-2-4-8-6-5-7(3-1)9-10-8/h7-8H,1-6H2','InChIKey=LNZGREHATXBEHB-UHFFFAOYSA-N','C1CCC2CCC(C1)N=N2','1'),
	(150601,2,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,'5,8-DIHYDRO-10-(1-METHYLETHYLIDENE)-2-PHENYL-5,8-METHANO-1H-[1,2,4]TRIAZOLO[1,2-A]PYRIDAZINE-1,3(2H)-DIONE','7C064F560A4C74F4-FICuS-01-59','7C064F560A4C74F4-FICTS-01-38','7C064F560A4C74F4-uuuuu-01-08','InChI=1S/C16H15N3O2/c1-10(2)14-12-8-9-13(14)19-16(21)17(15(20)18(12)19)11-6-4-3-5-7-11/h3-9,12-13H,1-2H3','InChIKey=LDQSTCOBJXKPSJ-UHFFFAOYSA-N','CC(C)=C1C2C=CC1n1c(=O)n(-c3ccccc3)c(=O)n12','1'),
	(150602,1,0,'51020-13-4','Consistent with Molecular Formula','C13H14O',186.253,'4-METHYL-4-PHENYL-2-CYCLOHEXEN-1-ONE, (+/-)','DEAEA2C272FC41F1-FICuS-01-8C','DEAEA2C272FC41F1-FICTS-01-6B','DEAEA2C272FC41F1-uuuuu-01-3B','InChI=1S/C13H14O/c1-13(9-7-12(14)8-10-13)11-5-3-2-4-6-11/h2-7,9H,8,10H2,1H3','InChIKey=NTASQMWLMVNJSS-UHFFFAOYSA-N','CC1(c2ccccc2)C=CC(=O)CC1','1'),
	(150603,0,1,'3675-13-6','Consistent with Molecular Formula','C4H4O2',84.0744,'(E)-2-BUTENEDIAL','DA1E4C43FE23791E-FICuS-01-76','DA1E4C43FE23791E-FICTS-01-55','6D3E9EF4663072A6-uuuuu-01-0F','InChI=1S/C4H4O2/c5-3-1-2-4-6/h1-4H/b2-1+','InChIKey=JGEMYUOFGVHXKV-OWOJBTEDSA-N','O=C/C=C/C=O','1'),
	(150604,0,0,'34493-89-5','Consistent with Molecular Formula','C6H12N2O2',144.173,'3,3,4,4-Tetramethyldiazetidine 1,2-dioxide\n1,2-Diazete, 3,4-dihydro-3,3,4,4-tetramethyl-, 1,2-dioxide','0BB0EEEBD8C05401-FICuS-01-75','0BB0EEEBD8C05401-FICTS-01-54','0BB0EEEBD8C05401-uuuuu-01-24','InChI=1S/C6H12N2O2/c1-5(2)6(3,4)8(10)7(5)9/h1-4H3','InChIKey=BQZNXHKCLCXRJX-UHFFFAOYSA-N','CC1(C)[N+]([O-])=[N+]([O-])C1(C)C',NULL),
	(150605,4,0,NULL,'Consistent with Molecular Formula','C12H12O',172.2262,'TRICYCLO[4,4,1,1(2,5)]DODECA-3,7,9-TRIEN-11-ONE','EF929C98E2C9D2C2-FICuS-01-88','EF929C98E2C9D2C2-FICTS-01-67','EF929C98E2C9D2C2-uuuuu-01-37','InChI=1S/C12H12O/c13-12-10-3-1-2-4-11(12)9-6-5-8(10)7-9/h1-6,8-11H,7H2','InChIKey=INLAFCWZCJGTFM-UHFFFAOYSA-N','O=C1C2C=CC=CC1C1C=CC2C1','1'),
	(150606,1,0,'67672-74-6','Consistent with Molecular Formula','C10H16O',152.2358,'4-METHYL-4-PROPYL-2-CYCLOHEXEN-1-ONE, (+/-)','BE28599A52CDC193-FICuS-01-6E','BE28599A52CDC193-FICTS-01-4D','BE28599A52CDC193-uuuuu-01-1D','InChI=1S/C10H16O/c1-3-6-10(2)7-4-9(11)5-8-10/h4,7H,3,5-6,8H2,1-2H3','InChIKey=WZPGBIYWYMLIEU-UHFFFAOYSA-N','CCCC1(C)C=CC(=O)CC1','1'),
	(150607,0,0,'2566-44-1','Consistent with Molecular Formula','C5H10O',86.1334,'Cyclopropaneethanol','2FB60E253C5E1018-FICuS-01-4D','2FB60E253C5E1018-FICTS-01-2C','2FB60E253C5E1018-uuuuu-01-FC','InChI=1S/C5H10O/c6-4-3-5-1-2-5/h5-6H,1-4H2','InChIKey=LUNMJRJMSXZSLC-UHFFFAOYSA-N','OCCC1CC1',NULL),
	(150608,0,0,'62781-99-1','Consistent with Molecular Formula','C6H10O2',114.1438,'CYCLOPENTANOL, FORMATE','A9E254B2F8B8A752-FICuS-01-6C','A9E254B2F8B8A752-FICTS-01-4B','A9E254B2F8B8A752-uuuuu-01-1B','InChI=1S/C6H10O2/c7-5-8-6-3-1-2-4-6/h5-6H,1-4H2','InChIKey=QLBKLJFKEUBMGH-UHFFFAOYSA-N','O=COC1CCCC1',NULL),
	(150609,0,0,'19687-04-8','Consistent with Molecular Formula','C6H12O',100.1602,'1-METHYLCYCLOPROPANEETHANOL','DDF1B778AD47E333-FICuS-01-7C','DDF1B778AD47E333-FICTS-01-5B','DDF1B778AD47E333-uuuuu-01-2B','InChI=1S/C6H12O/c1-6(2-3-6)4-5-7/h7H,2-5H2,1H3','InChIKey=FDVDMIVJLUCMSF-UHFFFAOYSA-N','CC1(CCO)CC1',NULL),
	(150610,0,0,'34108-21-9','Consistent with Molecular Formula','C6H10O2',114.1438,'CYCLOPROPANEACETIC ACID, METHYL ESTER','0BEEB0651B65E72E-FICuS-01-71','0BEEB0651B65E72E-FICTS-01-50','0BEEB0651B65E72E-uuuuu-01-20','InChI=1S/C6H10O2/c1-8-6(7)4-5-2-3-5/h5H,2-4H2,1H3','InChIKey=CRBILHZMYDIQRQ-UHFFFAOYSA-N','COC(=O)CC1CC1',NULL),
	(150611,0,0,'4696-30-4','Consistent with Molecular Formula','C5H10O',86.1334,'4-METHOXY-1-BUTENE','A9EEAC29BFDDA719-FICuS-01-AC','A9EEAC29BFDDA719-FICTS-01-8B','A9EEAC29BFDDA719-uuuuu-01-5B','InChI=1S/C5H10O/c1-3-4-5-6-2/h3H,1,4-5H2,2H3','InChIKey=VDTUJQCSPFYIKZ-UHFFFAOYSA-N','C=CCCOC',NULL),
	(150612,0,0,'66688-06-0','Consistent with Molecular Formula','C6H12O',100.1602,'(2-METHOXYETHYL)CYCLOPROPANE','B6E75C4052A864C7-FICuS-01-5B','B6E75C4052A864C7-FICTS-01-3A','B6E75C4052A864C7-uuuuu-01-0A','InChI=1S/C6H12O/c1-7-5-4-6-2-3-6/h6H,2-5H2,1H3','InChIKey=CRTMNLMGAHLKCN-UHFFFAOYSA-N','COCCC1CC1',NULL),
	(150613,0,0,'48057-46-1','Consistent with Molecular Formula','C9H16O2',156.2242,'4,4\'-[METHYLENEBIS(OXY)]BIS[1-BUTENE]','6A7714D0539D655F-FICuS-01-50','6A7714D0539D655F-FICTS-01-2F','6A7714D0539D655F-uuuuu-01-FF','InChI=1S/C9H16O2/c1-3-5-7-10-9-11-8-6-4-2/h3-4H,1-2,5-9H2','InChIKey=DEUIWMPNIOXOPO-UHFFFAOYSA-N','C=CCCOCOCCC=C',NULL),
	(150614,0,0,'66688-08-2','Consistent with Molecular Formula','C11H20O2',184.2778,'1,1\'-[METHYLENEBIS(OXY-2,1-ETHANEDIYL)]BISCYCLOPROPANE','9619574A3DDB1CD6-FICuS-01-6C','9619574A3DDB1CD6-FICTS-01-4B','9619574A3DDB1CD6-uuuuu-01-1B','InChI=1S/C11H20O2/c1-2-10(1)5-7-12-9-13-8-6-11-3-4-11/h10-11H,1-9H2','InChIKey=UBELHTWPTURWCE-UHFFFAOYSA-N','C(CC1CC1)OCOCCC1CC1',NULL),
	(150615,0,0,'3724-55-8','Consistent with Molecular Formula','C5H8O2',100.117,'Methyl 3-butenoate\n3-Butenoic acid, methyl ester\n3-Butenoic acid, methyl ester','B61AFC1BFF8D28D1-FICuS-01-94','B61AFC1BFF8D28D1-FICTS-01-73','B61AFC1BFF8D28D1-uuuuu-01-43','InChI=1S/C5H8O2/c1-3-4-5(6)7-2/h3H,1,4H2,2H3','InChIKey=GITITJADGZYSRL-UHFFFAOYSA-N','C=CCC(=O)OC',NULL),
	(150616,0,0,'68880-56-8','Consistent with Molecular Formula','C13H20O3S',256.3592,'3,3-DIMETHYL-1-BUTANOL, 4-METHYLBENZENESULFONATE','D7181C8868F18594-FICuS-01-4E','D7181C8868F18594-FICTS-01-2D','D7181C8868F18594-uuuuu-01-FD','InChI=1S/C13H20O3S/c1-11-5-7-12(8-6-11)17(14,15)16-10-9-13(2,3)4/h5-8H,9-10H2,1-4H3','InChIKey=XUCWOJZNDILAOI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCC(C)(C)C)cc1',NULL),
	(150617,0,0,'3558-06-3','Consistent with Molecular Formula','C12H16O3S',240.3166,'CYCLOPENTANOL, 4-METHYLBENZENESULFONATE','607A2A566F2AFECF-FICuS-01-86','607A2A566F2AFECF-FICTS-01-65','607A2A566F2AFECF-uuuuu-01-35','InChI=1S/C12H16O3S/c1-10-6-8-12(9-7-10)16(13,14)15-11-4-2-3-5-11/h6-9,11H,2-5H2,1H3','InChIKey=ZWOQVPFVARFZSF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCC2)cc1',NULL),
	(150618,0,0,'781-03-3','Consistent with Molecular Formula','C12H16O3S',240.3166,'3-METHYL-3-BUTEN-1-OL, 4-METHYLBENZENESULFONATE','1BBBE618FAA3BB6F-FICuS-01-9D','1BBBE618FAA3BB6F-FICTS-01-7C','1BBBE618FAA3BB6F-uuuuu-01-4C','InChI=1S/C12H16O3S/c1-10(2)8-9-15-16(13,14)12-6-4-11(3)5-7-12/h4-7H,1,8-9H2,2-3H3','InChIKey=KKRCXGGGEPQALO-UHFFFAOYSA-N','C=C(C)CCOS(=O)(=O)c1ccc(C)cc1',NULL),
	(150619,0,0,'63064-32-4','Consistent with Molecular Formula','C13H18O3S',254.3434,'1-METHYLCYCLOPROPANEETHANOL, 4-METHYLBENZENESULFONATE','EBB796CFAA17755A-FICuS-01-8B','EBB796CFAA17755A-FICTS-01-6A','EBB796CFAA17755A-uuuuu-01-3A','InChI=1S/C13H18O3S/c1-11-3-5-12(6-4-11)17(14,15)16-10-9-13(2)7-8-13/h3-6H,7-10H2,1-2H3','InChIKey=KFJBZURNXUCBEB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCC2(C)CC2)cc1',NULL),
	(150620,0,0,'16849-38-0','Consistent with Molecular Formula','C18H22O5',318.3688,'5-HYDROXY-4-METHYL-2-OXO-7-PENTYL-2H-1-BENZOPYRAN-3-PROPANOIC ACID','F6B3D3DF593E86A8-FICuS-01-86','F6B3D3DF593E86A8-FICTS-01-65','F6B3D3DF593E86A8-uuuuu-01-35','InChI=1S/C18H22O5/c1-3-4-5-6-12-9-14(19)17-11(2)13(7-8-16(20)21)18(22)23-15(17)10-12/h9-10,19H,3-8H2,1-2H3,(H,20,21)','InChIKey=GSVRMVMEOAODNR-UHFFFAOYSA-N','CCCCCc1cc(O)c2c(C)c(CCC(=O)O)c(=O)oc2c1',NULL),
	(150621,1,0,'6469-58-5','Consistent with Molecular Formula','C20H26O3',314.4236,'6,6A,7,8-TETRAHYDRO-1-HYDROXY-6,6-DIMETHYL-3-PENTYL-9H-DIBENZO[B,D]PYRAN-9-ONE','628190C48381EF4F-FICuS-01-51','628190C48381EF4F-FICTS-01-30','628190C48381EF4F-uuuuu-01-00','InChI=1S/C20H26O3/c1-4-5-6-7-13-10-17(22)19-15-12-14(21)8-9-16(15)20(2,3)23-18(19)11-13/h10-12,16,22H,4-9H2,1-3H3','InChIKey=KWVVHJXZVFZYPC-UHFFFAOYSA-N','CCCCCc1cc(O)c2c(c1)OC(C)(C)C1CCC(=O)C=C21','1'),
	(150622,0,0,NULL,'Consistent with Molecular Formula','C15H22O2S2',298.4576,'2-BUTYL-2-(3,5-DIMETHOXYPHENYL)-1,3-DITHIOLANE','16A04295B1120813-FICuS-01-15','16A04295B1120813-FICTS-01-F4','16A04295B1120813-uuuuu-01-C4','InChI=1S/C15H22O2S2/c1-4-5-6-15(18-7-8-19-15)12-9-13(16-2)11-14(10-12)17-3/h9-11H,4-8H2,1-3H3','InChIKey=QUNDIAPJUHDNPJ-UHFFFAOYSA-N','CCCCC1(c2cc(OC)cc(OC)c2)SCCS1',NULL),
	(150623,3,0,NULL,'Consistent with Molecular Formula','C23H32O2S2',404.6246,'(-)-5-(1-BUTYL-1,3-DITHIOLAN-2YL)-2-(4,6,6-TRIMETHYLDICYCLO[3.1.1]HEPT-3-EN-2-YL)-1,3-BENZENEDIOL','2F0648CE0014ECEB-FICuS-01-6D','2F0648CE0014ECEB-FICTS-01-4C','2F0648CE0014ECEB-uuuuu-01-1C','InChI=1S/C23H32O2S2/c1-5-6-7-23(26-8-9-27-23)15-11-19(24)21(20(25)12-15)16-10-14(2)17-13-18(16)22(17,3)4/h10-12,16-18,24-25H,5-9,13H2,1-4H3','InChIKey=UULQDUCNUKQKEK-UHFFFAOYSA-N','CCCCC1(c2cc(O)c(C3C=C(C)C4CC3C4(C)C)c(O)c2)SCCS1','1'),
	(150624,2,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,'TRANS-2,3,4,6,6A,7,8,10A-OCTAHYDRO-6,6,9-TRIMETHYL-1H-DIBENZO[B,D]PYRAN-1-ONE','821F27DCEDFDBF7E-FICuS-01-AF','821F27DCEDFDBF7E-FICTS-01-8E','821F27DCEDFDBF7E-uuuuu-01-5E','InChI=1S/C16H22O2/c1-10-7-8-12-11(9-10)15-13(17)5-4-6-14(15)18-16(12,2)3/h9,11-12H,4-8H2,1-3H3','InChIKey=DELOMDRLCNZHSO-UHFFFAOYSA-N','CC1=CC2C3=C(CCCC3=O)OC(C)(C)C2CC1','1'),
	(150625,1,0,'56661-19-9','Consistent with Molecular Formula','C19H24O3',300.3968,'7,8,9,10-TETRAHYDRO-1-HYDROXY-9-METHYL-3-PENTYL-6H-DIBENZO[B,D]PYRAN-6-ONE','62DAF201FACDD210-FICuS-01-72','62DAF201FACDD210-FICTS-01-51','62DAF201FACDD210-uuuuu-01-21','InChI=1S/C19H24O3/c1-3-4-5-6-13-10-16(20)18-15-9-12(2)7-8-14(15)19(21)22-17(18)11-13/h10-12,20H,3-9H2,1-2H3','InChIKey=RXSTTXAGTWRAGB-UHFFFAOYSA-N','CCCCCc1cc(O)c2c3c(c(=O)oc2c1)CCC(C)C3','1'),
	(150626,2,0,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,'7,8,9,10-TETRAHYDRO-1-HYDROXY-9-METHYL-3-(1-METHYLPENTYL)-6H-DIBENZO[B,D]PYRAN-6-ONE','BAE7B44C5873F845-FICuS-01-71','BAE7B44C5873F845-FICTS-01-50','BAE7B44C5873F845-uuuuu-01-20','InChI=1S/C20H26O3/c1-4-5-6-13(3)14-10-17(21)19-16-9-12(2)7-8-15(16)20(22)23-18(19)11-14/h10-13,21H,4-9H2,1-3H3','InChIKey=ICUTWLILJYAPQI-UHFFFAOYSA-N','CCCCC(C)c1cc(O)c2c3c(c(=O)oc2c1)CCC(C)C3','1'),
	(150627,0,0,NULL,'Consistent with Molecular Formula','C13H18O2S2',270.404,'5-(2-BUTYL-1,3-DITHIOLAN-2-YL)-1,3-BENZENEDIOL','B3C9D9F91F794409-FICuS-01-6C','B3C9D9F91F794409-FICTS-01-4B','B3C9D9F91F794409-uuuuu-01-1B','InChI=1S/C13H18O2S2/c1-2-3-4-13(16-5-6-17-13)10-7-11(14)9-12(15)8-10/h7-9,14-15H,2-6H2,1H3','InChIKey=OKLFWDQDVNWBGW-UHFFFAOYSA-N','CCCCC1(c2cc(O)cc(O)c2)SCCS1',NULL),
	(150628,0,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,'2-BUTYL-2-(3,5-DIMETHOXYPHENYL)-1,3-DIOXOLANE','49F462617BE38161-FICuS-01-3E','49F462617BE38161-FICTS-01-1D','49F462617BE38161-uuuuu-01-ED','InChI=1S/C15H22O4/c1-4-5-6-15(18-7-8-19-15)12-9-13(16-2)11-14(10-12)17-3/h9-11H,4-8H2,1-3H3','InChIKey=YBNXMLQZCFRYJG-UHFFFAOYSA-N','CCCCC1(c2cc(OC)cc(OC)c2)OCCO1',NULL),
	(150629,2,0,'38651-65-9','Consistent with Molecular Formula','C9H14O',138.209,'(1R)-6,6-DIMETHYLDICYCLO[3.1.1]HEPTAN-2-ONE','3708E4F4FA9A1849-FICuS-01-63','3708E4F4FA9A1849-FICTS-01-42','3708E4F4FA9A1849-uuuuu-01-12','InChI=1S/C9H14O/c1-9(2)6-3-4-8(10)7(9)5-6/h6-7H,3-5H2,1-2H3','InChIKey=XZFDKWMYCUEKSS-UHFFFAOYSA-N','CC1(C)C2CCC(=O)C1C2','1'),
	(150630,0,1,'17463-01-3','Consistent with Molecular Formula','C11H20O2',184.2778,'Ethyl 2-nonenoate\n2-Nonenoic acid, ethyl ester\n2-Nonenoic acid, ethyl ester','D5B0B3ECC296694D-FICuS-01-7A','D5B0B3ECC296694D-FICTS-01-59','D5B0B3ECC296694D-uuuuu-01-29','InChI=1S/C11H20O2/c1-3-5-6-7-8-9-10-11(12)13-4-2/h9-10H,3-8H2,1-2H3','InChIKey=ZCSDUGXKKBIICL-UHFFFAOYSA-N','CCCCCC/C=C/C(=O)OCC','1'),
	(150631,2,0,NULL,'Consistent with Molecular Formula','C14H23N',205.3424,'1-(6,6-DIMETHYLBICYCLO[3.1.1]HEPT-2-EN-2-YL)PIPERIDINE','BB38BEDFE338705F-FICuS-01-8C','BB38BEDFE338705F-FICTS-01-6B','BB38BEDFE338705F-uuuuu-01-3B','InChI=1S/C14H23N/c1-14(2)11-6-7-13(12(14)10-11)15-8-4-3-5-9-15/h7,11-12H,3-6,8-10H2,1-2H3','InChIKey=LPFWYQNOAMOPKP-UHFFFAOYSA-N','CC1(C)C2CC=C(N3CCCCC3)C1C2','1'),
	(150632,3,0,'28664-08-6','Consistent with Molecular Formula','C9H16O',140.2248,'6,6-DIMETHYLBICYLCO[3.1.1]HEPTAN-2-OL','6370EA87445A66F9-FICuS-01-55','6370EA87445A66F9-FICTS-01-34','6370EA87445A66F9-uuuuu-01-04','InChI=1S/C9H16O/c1-9(2)6-3-4-8(10)7(9)5-6/h6-8,10H,3-5H2,1-2H3','InChIKey=DEDZBEBBIUTZAJ-UHFFFAOYSA-N','CC1(C)C2CCC(O)C1C2','1'),
	(150633,3,0,'77940-99-9','Consistent with Molecular Formula','C12H18O3',210.2724,'6,6-DIMETHYL-2-OXOBICYCLO[3.1.1]HEPTANE-3-CARBOXYLIC ACID, ETHYL ESTER','DDA824265D11EDE5-FICuS-01-74','DDA824265D11EDE5-FICTS-01-53','DDA824265D11EDE5-uuuuu-01-23','InChI=1S/C12H18O3/c1-4-15-11(14)8-5-7-6-9(10(8)13)12(7,2)3/h7-9H,4-6H2,1-3H3','InChIKey=AIFUJOZBCJJFNU-UHFFFAOYSA-N','CCOC(=O)C1CC2CC(C1=O)C2(C)C','1'),
	(150634,1,0,NULL,'Consistent with Molecular Formula','C14H22O3',238.326,'.ALPHA.-BUTYL-3,5-DIMETHOXY-.ALPHA.-METHYLBENZENEMETHANOL','1559A18F884D2C03-FICuS-01-4B','1559A18F884D2C03-FICTS-01-2A','1559A18F884D2C03-uuuuu-01-FA','InChI=1S/C14H22O3/c1-5-6-7-14(2,15)11-8-12(16-3)10-13(9-11)17-4/h8-10,15H,5-7H2,1-4H3','InChIKey=NKIOQVIBNNIRFW-UHFFFAOYSA-N','CCCCC(C)(O)c1cc(OC)cc(OC)c1','1'),
	(150635,2,0,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,'4A,7,8,8A-TETRAHYDRO-1,1,3,6-TETRAMETHYL-1H-2-BENZOPYRAN-4-CARBOXYLIC ACID, ETHYL ESTER','7349939E0341F85E-FICuS-01-48','7349939E0341F85E-FICTS-01-27','7349939E0341F85E-uuuuu-01-F7','InChI=1S/C16H24O3/c1-6-18-15(17)14-11(3)19-16(4,5)13-8-7-10(2)9-12(13)14/h9,12-13H,6-8H2,1-5H3','InChIKey=GQRDLBXXZSFKHI-UHFFFAOYSA-N','CCOC(=O)C1=C(C)OC(C)(C)C2CCC(C)=CC12','1'),
	(150636,0,1,'53210-27-8','Consistent with Molecular Formula','C16H22',214.3498,'(3,7-DIMETHYL-2,6-OCTADIENYL)BENZENE','B0B1A7FDA8B52B37-FICuS-01-7C','B0B1A7FDA8B52B37-FICTS-01-5B','B0B1A7FDA8B52B37-uuuuu-01-2B','InChI=1S/C16H22/c1-14(2)8-7-9-15(3)12-13-16-10-5-4-6-11-16/h4-6,8,10-12H,7,9,13H2,1-3H3','InChIKey=XYOFVDMMEFNMSN-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/Cc1ccccc1','1'),
	(150637,1,0,'16510-30-8','Consistent with Molecular Formula','C11H14',146.2316,'Benzene, (1-cyclopropylethyl)-','C3AB3C3C43C90642-FICuS-01-5B','C3AB3C3C43C90642-FICTS-01-3A','C3AB3C3C43C90642-uuuuu-01-0A','InChI=1S/C11H14/c1-9(11-7-8-11)10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3','InChIKey=KUHQBDZCHXKNLN-UHFFFAOYSA-N','CC(c1ccccc1)C1CC1','1'),
	(150638,0,0,'53210-26-7','Consistent with Molecular Formula','C16H22',214.3498,'[(2,6,6-TRIMETHYL-1-CYCLOHEXEN-1-YL)METHYL]BENZENE','E6AF29CB0AC21441-FICuS-01-69','E6AF29CB0AC21441-FICTS-01-48','E6AF29CB0AC21441-uuuuu-01-18','InChI=1S/C16H22/c1-13-8-7-11-16(2,3)15(13)12-14-9-5-4-6-10-14/h4-6,9-10H,7-8,11-12H2,1-3H3','InChIKey=RIXZZUANRISDDF-UHFFFAOYSA-N','CC1=C(Cc2ccccc2)C(C)(C)CCC1',NULL),
	(150639,2,1,NULL,'Consistent with Molecular Formula','C32H46',430.7154,'(3-CYCLOHEXYL-1-METHYL-2-PROPENYL)BENZENE MIXTURE WITH (3-CYCLOHEXYL-1-METHYLPROPYL)BENZENE','21AE6D609CE97EF6-FICuS-01-82','21AE6D609CE97EF6-FICTS-01-61','F6349B01F213A225-uuuuu-01-EB','InChI=1S/C16H24.C16H22/c2*1-14(16-10-6-3-7-11-16)12-13-15-8-4-2-5-9-15/h3,6-7,10-11,14-15H,2,4-5,8-9,12-13H2,1H3;3,6-7,10-15H,2,4-5,8-9H2,1H3/b;13-12+','InChIKey=ZAABWLTYDYSGQX-SYMGYFLKSA-N','CC(/C=C/C1CCCCC1)c1ccccc1.CC(CCC1CCCCC1)c1ccccc1','1'),
	(150640,0,0,'6742-54-7','Consistent with Molecular Formula','C17H28',232.4082,'Undecylbenzene\nn-Undecylbenzene\n1-Phenylundecane\nUndecanylbenzene\nBenzene, undecyl-\nUndecane, 1-phenyl-','734E3E9AF1283C2A-FICuS-01-66','734E3E9AF1283C2A-FICTS-01-45','734E3E9AF1283C2A-uuuuu-01-15','InChI=1S/C17H28/c1-2-3-4-5-6-7-8-9-11-14-17-15-12-10-13-16-17/h10,12-13,15-16H,2-9,11,14H2,1H3','InChIKey=XBEADGFTLHRJRB-UHFFFAOYSA-N','CCCCCCCCCCCc1ccccc1',NULL),
	(150641,1,0,'30134-52-2','Consistent with Molecular Formula','C12H16',160.2584,'(1-METHYL-4-PENTENYL)BENZENE','4802453CFCE4570E-FICuS-01-57','4802453CFCE4570E-FICTS-01-36','4802453CFCE4570E-uuuuu-01-06','InChI=1S/C12H16/c1-3-4-8-11(2)12-9-6-5-7-10-12/h3,5-7,9-11H,1,4,8H2,2H3','InChIKey=QWWLPMZYNVWOHQ-UHFFFAOYSA-N','C=CCCC(C)c1ccccc1','1'),
	(150642,1,0,NULL,'Consistent with Molecular Formula','C12H14',158.2426,'1-CYCLOPROPYL-2,3-DIHYDRO-1H-INDENE','31BA5C59AFCDB84E-FICuS-01-95','31BA5C59AFCDB84E-FICTS-01-74','31BA5C59AFCDB84E-uuuuu-01-44','InChI=1S/C12H14/c1-2-4-11-9(3-1)7-8-12(11)10-5-6-10/h1-4,10,12H,5-8H2','InChIKey=NLMULNOFEXXLTC-UHFFFAOYSA-N','c1ccc2c(c1)CCC2C1CC1','1'),
	(150643,0,0,'5746-99-6','Consistent with Molecular Formula','C16H16',208.3024,'Benzene, 1,1\'-(cyclopropylmethylene)bis-','FA260119AADB706D-FICuS-01-6A','FA260119AADB706D-FICTS-01-49','FA260119AADB706D-uuuuu-01-19','InChI=1S/C16H16/c1-3-7-13(8-4-1)16(15-11-12-15)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=PYLGSBRUYIEVCG-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)C2CC2)cc1',NULL),
	(150644,0,0,'58249-45-9','Consistent with Molecular Formula','C14H20',188.312,'1-(CYCLOPROPYLMETHYL)-4-(1,1-DIMETHYLETHYL)BENZENE','1E59987D7B8622AF-FICuS-01-69','1E59987D7B8622AF-FICTS-01-48','1E59987D7B8622AF-uuuuu-01-18','InChI=1S/C14H20/c1-14(2,3)13-8-6-12(7-9-13)10-11-4-5-11/h6-9,11H,4-5,10H2,1-3H3','InChIKey=FLLWWLZUNZHELG-UHFFFAOYSA-N','CC(C)(C)c1ccc(CC2CC2)cc1',NULL),
	(150645,1,0,'58280-91-4','Consistent with Molecular Formula','C18H20',236.356,'Benzene, 1,1\'-(1-cyclopropyl-1,3-propanediyl)bis-','C35B85D50C2A816F-FICuS-01-65','C35B85D50C2A816F-FICTS-01-44','C35B85D50C2A816F-uuuuu-01-14','InChI=1S/C18H20/c1-3-7-15(8-4-1)11-14-18(17-12-13-17)16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=JAEGCRIYLYFQPV-UHFFFAOYSA-N','c1ccc(CCC(c2ccccc2)C2CC2)cc1','1'),
	(150646,1,0,'93007-79-5','Consistent with Molecular Formula','C16H17NO',239.3164,'N-[1-(4-METHYLPHENYL)ETHYL]BENZAMIDE','A5C076A2C417E95D-FICuS-01-66','A5C076A2C417E95D-FICTS-01-45','A5C076A2C417E95D-uuuuu-01-15','InChI=1S/C16H17NO/c1-12-8-10-14(11-9-12)13(2)17-16(18)15-6-4-3-5-7-15/h3-11,13H,1-2H3,(H,17,18)','InChIKey=PNADJAIHEACYHD-UHFFFAOYSA-N','Cc1ccc(C(C)NC(=O)c2ccccc2)cc1','1'),
	(150647,1,0,'16722-09-1','Consistent with Molecular Formula','C5H12OSi',116.2352,'TRIMETHYLOXIRANYLSILANE','33CE1F96985D693C-FICuS-01-6A','33CE1F96985D693C-FICTS-01-49','33CE1F96985D693C-uuuuu-01-19','InChI=1S/C5H12OSi/c1-7(2,3)5-4-6-5/h5H,4H2,1-3H3','InChIKey=OANIPHLJXOOCID-UHFFFAOYSA-N','C[Si](C)(C)C1CO1','1'),
	(150648,0,0,'18292-39-2','Consistent with Molecular Formula','C7H16Si',128.2894,'TRIMETHYL(2-METHYL-1-PROPENYL)SILANE','5FE4C927F379A7DE-FICuS-01-8A','5FE4C927F379A7DE-FICTS-01-69','5FE4C927F379A7DE-uuuuu-01-39','InChI=1S/C7H16Si/c1-7(2)6-8(3,4)5/h6H,1-5H3','InChIKey=FIYMKEJWRYEFQI-UHFFFAOYSA-N','CC(C)=C[Si](C)(C)C',NULL),
	(150649,2,0,'56920-28-6','Consistent with Molecular Formula','C8H20OSi2',188.4174,'TRANS-2,3-OXIRANEDIYLBIS[TRIMETHYLSILANE]','CCB080813AD30D9C-FICuS-01-6B','CCB080813AD30D9C-FICTS-01-4A','CCB080813AD30D9C-uuuuu-01-1A','InChI=1S/C8H20OSi2/c1-10(2,3)7-8(9-7)11(4,5)6/h7-8H,1-6H3','InChIKey=BLHJQWDMOSRHSN-UHFFFAOYSA-N','C[Si](C)(C)C1OC1[Si](C)(C)C','1'),
	(150650,1,0,'56183-53-0','Consistent with Molecular Formula','C7H16OSi',144.2888,'(3,3-DIMETHYLOXIRANYL)TRIMETHYLSILANE','710D437E3DCA620F-FICuS-01-5F','710D437E3DCA620F-FICTS-01-3E','710D437E3DCA620F-uuuuu-01-0E','InChI=1S/C7H16OSi/c1-7(2)6(8-7)9(3,4)5/h6H,1-5H3','InChIKey=OHWXKOIFLQGBNZ-UHFFFAOYSA-N','CC1(C)OC1[Si](C)(C)C','1'),
	(150651,0,0,'5654-07-9','Consistent with Molecular Formula','C8H20Si2',172.418,'Ethylene, 1,1-bis(trimethylsilyl)-\nSilane, ethenylidenebis[trimethyl-\n2,4-Disilapentane, 2,2,4,4-tetramethyl-3-methylene-','1E39C0952A0EE9B4-FICuS-01-66','1E39C0952A0EE9B4-FICTS-01-45','1E39C0952A0EE9B4-uuuuu-01-15','InChI=1S/C8H20Si2/c1-8(9(2,3)4)10(5,6)7/h1H2,2-7H3','InChIKey=CVCQWLSMIOKNLE-UHFFFAOYSA-N','C=C([Si](C)(C)C)[Si](C)(C)C',NULL),
	(150652,0,0,'56920-20-8','Consistent with Molecular Formula','C8H20OSi2',188.4174,'OXIRANYLIDENEBIS[TRIMETHYLSILANE]','49371A60958EFF79-FICuS-01-5D','49371A60958EFF79-FICTS-01-3C','49371A60958EFF79-uuuuu-01-0C','InChI=1S/C8H20OSi2/c1-10(2,3)8(7-9-8)11(4,5)6/h7H2,1-6H3','InChIKey=UTDKDEATARQESX-UHFFFAOYSA-N','C[Si](C)(C)C1([Si](C)(C)C)CO1',NULL),
	(150653,0,0,'10520-99-7','Consistent with Molecular Formula','C14H13NO2S2',291.3822,'N-[(4-METHYLPHENYL)SULFONYL]BENZENECARBOTHIOAMIDE','4E97DF2CD2CAC253-FICuS-01-86','4E97DF2CD2CAC253-FICTS-01-65','4E97DF2CD2CAC253-uuuuu-01-35','InChI=1S/C14H13NO2S2/c1-11-7-9-13(10-8-11)19(16,17)15-14(18)12-5-3-2-4-6-12/h2-10H,1H3,(H,15,18)','InChIKey=QAZYGNFCKPEXCR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=S)c2ccccc2)cc1',NULL),
	(150654,1,0,NULL,'Consistent with Molecular Formula','C7H16O3S',180.2616,'2-[(1,1-DIMETHYLETHYL)SULFONYL]-1-PROPANOL','00ED740241FA4E13-FICuS-01-46','00ED740241FA4E13-FICTS-01-25','00ED740241FA4E13-uuuuu-01-F5','InChI=1S/C7H16O3S/c1-6(5-8)11(9,10)7(2,3)4/h6,8H,5H2,1-4H3','InChIKey=NQKWJQNPXCXVHB-UHFFFAOYSA-N','CC(CO)S(=O)(=O)C(C)(C)C','1'),
	(150655,1,0,'54222-64-9','Consistent with Molecular Formula','C26H28BrP',451.385,'(3,4-DIMETHYL-3-CYCLOHEXEN-1-YL)TRIPHENYLPHOSPHONIUM BROMIDE','2A14C5724A37C95D-FICuS-01-54','2A14C5724A37C95D-FICTS-01-33','E759EF1B18BB9308-uuuuu-01-1F','InChI=1S/C26H28P.BrH/c1-21-18-19-26(20-22(21)2)27(23-12-6-3-7-13-23,24-14-8-4-9-15-24)25-16-10-5-11-17-25;/h3-17,26H,18-20H2,1-2H3;1H/q+1;/p-1','InChIKey=LXLHOPGDDUEAHZ-UHFFFAOYSA-M','CC1=C(C)CC([P+](c2ccccc2)(c2ccccc2)c2ccccc2)CC1.[Br-]','1'),
	(150656,1,0,'63797-62-6','Consistent with Molecular Formula','C24H24BrP',423.3314,'3-CYCLOHEXEN-1-YLTRIPHENYLPHOSPHONIUM BROMIDE','97EBE3F046621BC2-FICuS-01-66','97EBE3F046621BC2-FICTS-01-45','5AA6C99914EE4197-uuuuu-01-15','InChI=1S/C24H24P.BrH/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;/h1-11,13-18,24H,12,19-20H2;1H/q+1;/p-1','InChIKey=VEQUIKOFANYKBL-UHFFFAOYSA-M','C1=CCC([P+](c2ccccc2)(c2ccccc2)c2ccccc2)CC1.[Br-]','1'),
	(150657,0,0,'67605-02-1','Consistent with Molecular Formula','C10H12O2S',196.2636,'1-METHYL-4-[(1-METHYLETHENYL)SULFONYL]BENZENE','EB4DDC5313C4BD57-FICuS-01-82','EB4DDC5313C4BD57-FICTS-01-61','EB4DDC5313C4BD57-uuuuu-01-31','InChI=1S/C10H12O2S/c1-8(2)13(11,12)10-6-4-9(3)5-7-10/h4-7H,1H2,2-3H3','InChIKey=FNWOMDYVPDCDJB-UHFFFAOYSA-N','C=C(C)S(=O)(=O)c1ccc(C)cc1',NULL),
	(150658,1,0,'25432-20-6','Consistent with Molecular Formula','C6H14OS',134.236,'tert-Butyl ethyl sulfoxide\nPropane, 2-(ethylsulfinyl)-2-methyl-\nSulfoxide, tert-butyl ethyl','1585108109AF2030-FICuS-01-19','1585108109AF2030-FICTS-01-F8','1585108109AF2030-uuuuu-01-C8','InChI=1S/C6H14OS/c1-5-8(7)6(2,3)4/h5H2,1-4H3','InChIKey=ZKLRFDSRTGARJM-UHFFFAOYSA-N','CCS(=O)C(C)(C)C','1'),
	(150659,0,0,'14290-92-7','Consistent with Molecular Formula','C6H14S',118.2366,'Ethyl tert-butyl sulfide\ntert-Butyl ethyl sulfide\n1-(tert-Butylthio)ethane\n2,2-Dimethyl-3-thiapentane\nPropane, 2-(ethylthio)-2-methyl-\nSulfide, tert-butyl ethyl','187A921D1CAE5D55-FICuS-01-65','187A921D1CAE5D55-FICTS-01-44','187A921D1CAE5D55-uuuuu-01-14','InChI=1S/C6H14S/c1-5-7-6(2,3)4/h5H2,1-4H3','InChIKey=GZJUDUMQICJSFJ-UHFFFAOYSA-N','CCSC(C)(C)C',NULL),
	(150660,0,0,'28519-50-8','Consistent with Molecular Formula','C7H8KO2S2',227.357,'4-METHYLBENZENESULFONOTHIOIC ACID, POTASSIUM SALT','E91D8E4E2CA745A1-FICuS-01-78','E91D8E4E2CA745A1-FICTS-01-57','542067B74DDD3115-uuuuu-01-F1','InChI=1S/C7H8O2S2.K/c1-6-2-4-7(5-3-6)11(8,9)10;/h2-5H,1H3,(H,8,9,10);/q;+1','InChIKey=RUDNWZFWWJFUSF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)S)cc1.[K+]',NULL),
	(150661,0,0,'68629-79-8','Consistent with Molecular Formula','C12H19N7O6',357.3254,'1-[6-(2-ACETYLHYDRAZINO)-2-AMINO-1,4-DIHYDRO-4-OXO-5-PYRIMIDINYL]-1,2-HYDRAZINEDICARBOXYLIC ACID, DIETHYL ESTER','E2DD1ACAB53C2E96-FICuS-01-8F','DC6FC4C9F8598ECB-FICTS-01-8A','E2DD1ACAB53C2E96-uuuuu-01-3E','InChI=1S/C12H19N7O6/c1-4-24-11(22)18-19(12(23)25-5-2)7-8(17-16-6(3)20)14-10(13)15-9(7)21/h4-5H2,1-3H3,(H,16,20)(H,18,22)(H4,13,14,15,17,21)','InChIKey=ZNUVBWLSUKLEEP-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)c1c(NNC(C)=O)[nH]c(N)nc1=O',NULL),
	(150662,0,0,'49810-02-8','Consistent with Molecular Formula','C10H16N6O5',300.2736,'1-(2,6-DIAMINO-1,4-DIHYDRO-4-OXO-5-PYRIMIDINYL)-1,2-HYDRAZINEDICARBOXYLIC ACID, DIETHYL ESTER','B87E4101F0F36395-FICuS-01-49','096027C79EA71D2F-FICTS-01-3B','B87E4101F0F36395-uuuuu-01-F8','InChI=1S/C10H16N6O5/c1-3-20-9(18)15-16(10(19)21-4-2)5-6(11)13-8(12)14-7(5)17/h3-4H2,1-2H3,(H,15,18)(H5,11,12,13,14,17)','InChIKey=XXGNFVFCSGYUKF-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)c1c(N)[nH]c(N)nc1=O',NULL),
	(150663,0,0,'67873-21-6','Consistent with Molecular Formula','C5H9N5O',155.159,'2-AMINO-6-(1-METHYLHYDRAZINO)-4(1H)-PYRIMIDINONE','999A7A1FED4CCB7A-FICuS-01-9F','7ED9FE8E004642EA-FICTS-01-5D','999A7A1FED4CCB7A-uuuuu-01-4E','InChI=1S/C5H9N5O/c1-10(7)3-2-4(11)9-5(6)8-3/h2H,7H2,1H3,(H3,6,8,9,11)','InChIKey=AESGJYVQDCJVQY-UHFFFAOYSA-N','CN(N)c1cc(=O)nc(N)[nH]1',NULL),
	(150664,1,0,'52386-52-4','Consistent with Molecular Formula','C9H13N3O',179.2212,'L-PHENYLALANINE, HYDRAZIDE','3E7F74AFDFADA889-FICuS-01-A7','3E7F74AFDFADA889-FICTS-01-86','3E7F74AFDFADA889-uuuuu-01-56','InChI=1S/C9H13N3O/c10-8(9(13)12-11)6-7-4-2-1-3-5-7/h1-5,8H,6,10-11H2,(H,12,13)','InChIKey=UHYBQLHLHAROJR-UHFFFAOYSA-N','NNC(=O)C(N)Cc1ccccc1','1'),
	(150665,0,0,'30745-07-4','Consistent with Molecular Formula','C4H4N6O',152.1152,'[1,2,5]OXADIAZOLO[3,4-D]PYRIMIDINE-5,7-DIAMINE','13276145BC9772F0-FICuS-01-38','13276145BC9772F0-FICTS-01-17','13276145BC9772F0-uuuuu-01-E7','InChI=1S/C4H4N6O/c5-2-1-3(10-11-9-1)8-4(6)7-2/h(H4,5,6,7,8,10)','InChIKey=NZCSTUJNXMNBJJ-UHFFFAOYSA-N','Nc1nc(N)c2nonc2n1',NULL),
	(150666,0,0,'68629-80-1','Consistent with Molecular Formula','C13H21N7O6',371.3522,'1-[6-(2-ACETYL-1-METHYLHYDRAZINO)-2-AMINO-1,4-DIHYDRO-4-OXO-5-PYRIMIDINYL]-1,2-HYDRAZINEDICARBOXYLIC ACID, DIETHYL ESTER','ED18C82E4725E1AF-FICuS-01-7A','202A29A07860A982-FICTS-01-10','ED18C82E4725E1AF-uuuuu-01-29','InChI=1S/C13H21N7O6/c1-5-25-12(23)18-20(13(24)26-6-2)8-9(19(4)17-7(3)21)15-11(14)16-10(8)22/h5-6H2,1-4H3,(H,17,21)(H,18,23)(H3,14,15,16,22)','InChIKey=WZAMLFHJFFZAQC-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)c1c(N(C)NC(C)=O)[nH]c(N)nc1=O',NULL),
	(150667,0,0,NULL,'Consistent with Molecular Formula','C11H9N7O2',271.2378,'BENZOIC ACID, 2-(5-AMINO[1,2,5]OXADIAZOLO[3,4-D]PYRIMIDIN-7-YL)HYDRAZIDE','918FD2E827230CEB-FICuS-01-6A','918FD2E827230CEB-FICTS-01-49','918FD2E827230CEB-uuuuu-01-19','InChI=1S/C11H9N7O2/c12-11-13-8(7-9(14-11)18-20-17-7)15-16-10(19)6-4-2-1-3-5-6/h1-5H,(H,16,19)(H3,12,13,14,15,18)','InChIKey=KLXIGKVLTWVSKW-UHFFFAOYSA-N','Nc1nc(NNC(=O)c2ccccc2)c2nonc2n1',NULL),
	(150668,0,0,'50691-62-8','Consistent with Molecular Formula','C13H12N6O2',284.2768,'6-(2-METHOXYPHENYL)-2,4-PTERIDINEDIAMINE, 8-OXIDE','241CA170B449627F-FICuS-01-42','241CA170B449627F-FICTS-01-21','241CA170B449627F-uuuuu-01-F1','InChI=1S/C13H12N6O2/c1-21-9-5-3-2-4-7(9)8-6-19(20)12-10(16-8)11(14)17-13(15)18-12/h2-6H,1H3,(H4,14,15,17,18)','InChIKey=GQIYXGRUEMJBLA-UHFFFAOYSA-N','COc1ccccc1-c1c[n+]([O-])c2nc(N)nc(N)c2n1',NULL),
	(150669,0,0,'20210-03-1','Consistent with Molecular Formula','C7H7N5O2',193.1646,'2-AMINO-6-METHYL-4(1H)-PTERIDINONE, 8-OXIDE','086892072AB1C78F-FICuS-01-4D','E67088BFA68830EC-FICTS-01-52','086892072AB1C78F-uuuuu-01-FC','InChI=1S/C7H7N5O2/c1-3-2-12(14)5-4(9-3)6(13)11-7(8)10-5/h2H,1H3,(H3,8,10,11,13)','InChIKey=VXGADVWKUGEQAZ-UHFFFAOYSA-N','Cc1c[n+]([O-])c2[nH]c(N)nc(=O)c2n1',NULL),
	(150670,0,0,NULL,'Consistent with Molecular Formula','C11H13NS2',223.3504,'.ALPHA.-PHENYL-1,3-DITHIANE-2-METHANIMINE','4ADF97EC504A65B9-FICuS-01-7E','4ADF97EC504A65B9-FICTS-01-5D','4ADF97EC504A65B9-uuuuu-01-2D','InChI=1S/C11H13NS2/c12-10(9-5-2-1-3-6-9)11-13-7-4-8-14-11/h1-3,5-6,11-12H,4,7-8H2/b12-10-','InChIKey=TYOLBYNEVAHIHL-BENRWUELSA-N','N=C(c1ccccc1)C1SCCCS1',NULL),
	(150671,2,0,NULL,'Consistent with Molecular Formula','C4H10N2O3',134.1346,'2,3-DIHYDROXYBUTANOIC ACID, HYDRAZIDE','C5915A75946DA904-FICuS-01-50','9A73B63FF6372F23-FICTS-01-3E','C5915A75946DA904-uuuuu-01-FF','InChI=1S/C4H10N2O3/c1-2(7)3(8)4(9)6-5/h2-3,7-8H,5H2,1H3,(H,6,9)','InChIKey=XFRHTZHQFWFSDQ-UHFFFAOYSA-N','CC(O)C(O)C(=O)NN','1'),
	(150672,0,0,'53274-33-2','Consistent with Molecular Formula','C12H16N6',244.2986,'6,7,8,9,10,11-HEXAHYDROCYCLOOCTA[G]PTERIDINE-2,4-DIAMINE','6264C07403703B8D-FICuS-01-32','6264C07403703B8D-FICTS-01-11','6264C07403703B8D-uuuuu-01-E1','InChI=1S/C12H16N6/c13-10-9-11(18-12(14)17-10)16-8-6-4-2-1-3-5-7(8)15-9/h1-6H2,(H4,13,14,16,17,18)','InChIKey=DJKPRUFGERGTQA-UHFFFAOYSA-N','Nc1nc(N)c2nc3c(nc2n1)CCCCCC3',NULL),
	(150673,0,0,'30708-67-9','Consistent with Molecular Formula','C6H8N6O',180.1688,'N5,N5-DIMETHYL[1,2,5]OXADIAZOLO[3,4-D]PYRIMIDINE-5,7-DIAMINE','C6DD318771DB9AE4-FICuS-01-7C','C6DD318771DB9AE4-FICTS-01-5B','C6DD318771DB9AE4-uuuuu-01-2B','InChI=1S/C6H8N6O/c1-12(2)6-8-4(7)3-5(9-6)11-13-10-3/h1-2H3,(H2,7,8,9,11)','InChIKey=HYGLUZZTTZMIKQ-UHFFFAOYSA-N','CN(C)c1nc(N)c2nonc2n1',NULL),
	(150674,0,0,NULL,'Consistent with Molecular Formula','C6H10N6O',182.1846,'N,N-DIMETHYLGUANIDINE, COMPOUND WITH NITROSOPROPANEDINITRILE (1:1)','C4C373BCA19CD779-FICuS-01-7C','C4C373BCA19CD779-FICTS-01-5B','CF0EDE9FA7D5BCBF-uuuuu-01-7A','InChI=1S/C3HN3O.C3H9N3/c4-1-3(2-5)6-7;1-6(2)3(4)5/h3H;1-2H3,(H3,4,5)','InChIKey=DSHHFZXDGSWVAR-UHFFFAOYSA-N','CN(C)C(=N)N.N#CC(C#N)N=O',NULL),
	(150675,0,0,'30720-39-9','Consistent with Molecular Formula','C5H6N6O',166.142,'N7-METHYL[1,2,5]OXADIAZOLO[3,4-D]PYRIMIDINE-5,7-DIAMINE','88F1E3719B3F1CE2-FICuS-01-6D','88F1E3719B3F1CE2-FICTS-01-4C','88F1E3719B3F1CE2-uuuuu-01-1C','InChI=1S/C5H6N6O/c1-7-3-2-4(11-12-10-2)9-5(6)8-3/h1H3,(H3,6,7,8,9,11)','InChIKey=XCBCPJUYAOFLJS-UHFFFAOYSA-N','CNc1nc(N)nc2nonc12',NULL),
	(150676,0,0,'39550-24-8','Consistent with Molecular Formula','C17H12N6',300.322,'3,7-DIPHENYLPYRIMIDO[5,4-E]-1,2,4-TRIAZIN-5-AMINE','6889E0E0F2731DB5-FICuS-01-5E','6889E0E0F2731DB5-FICTS-01-3D','6889E0E0F2731DB5-uuuuu-01-0D','InChI=1S/C17H12N6/c18-14-13-17(21-15(20-14)11-7-3-1-4-8-11)23-22-16(19-13)12-9-5-2-6-10-12/h1-10H,(H2,18,20,21,23)','InChIKey=CDCHIXPDUZZYPK-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc2nnc(-c3ccccc3)nc12',NULL),
	(150677,0,0,NULL,'Consistent with Molecular Formula','C10H15N7O2',265.2742,'HEXANOIC ACID, 2-(5-AMINO[1,2,5]OXADIAZOLO[3,4-D]PYRIMIDIN-7-YL)HYDRAZIDE','15D9D11C398CCAAD-FICuS-01-83','15D9D11C398CCAAD-FICTS-01-62','15D9D11C398CCAAD-uuuuu-01-32','InChI=1S/C10H15N7O2/c1-2-3-4-5-6(18)14-15-8-7-9(17-19-16-7)13-10(11)12-8/h2-5H2,1H3,(H,14,18)(H3,11,12,13,15,17)','InChIKey=QXMWXNMLGFTVSQ-UHFFFAOYSA-N','CCCCCC(=O)NNc1nc(N)nc2nonc12',NULL),
	(150678,0,0,'50627-28-6','Consistent with Molecular Formula','C11H16N6O',248.287,'6-PENTYL-2,4-PTERIDINEDIAMINE, 8-OXIDE','CF673AA1D82DF6CB-FICuS-01-96','CF673AA1D82DF6CB-FICTS-01-75','CF673AA1D82DF6CB-uuuuu-01-45','InChI=1S/C11H16N6O/c1-2-3-4-5-7-6-17(18)10-8(14-7)9(12)15-11(13)16-10/h6H,2-5H2,1H3,(H4,12,13,15,16)','InChIKey=NEUJDIUUNGDART-UHFFFAOYSA-N','CCCCCc1c[n+]([O-])c2nc(N)nc(N)c2n1',NULL),
	(150679,0,0,'50627-27-5','Consistent with Molecular Formula','C10H14N6O',234.2602,'6-(2-METHYLPROPYL)-2,4-PTERIDINEDIAMINE, 8-OXIDE','AA0282FA1AB697A9-FICuS-01-70','AA0282FA1AB697A9-FICTS-01-4F','AA0282FA1AB697A9-uuuuu-01-1F','InChI=1S/C10H14N6O/c1-5(2)3-6-4-16(17)9-7(13-6)8(11)14-10(12)15-9/h4-5H,3H2,1-2H3,(H4,11,12,14,15)','InChIKey=OWYLQZVFUHOQFQ-UHFFFAOYSA-N','CC(C)Cc1c[n+]([O-])c2nc(N)nc(N)c2n1',NULL),
	(150680,0,0,NULL,'Consistent with Molecular Formula','C8H11N7O3',253.22,'4-HYDROXYBUTANOIC ACID, 2-(5-AMINO[1,2,5]OXADIAZOLO[3,4-D]PYRIMIDIN-7-YL)HYDRAZIDE','B73BA84962EED2E5-FICuS-01-7D','B73BA84962EED2E5-FICTS-01-5C','B73BA84962EED2E5-uuuuu-01-2C','InChI=1S/C8H11N7O3/c9-8-10-6(5-7(11-8)15-18-14-5)13-12-4(17)2-1-3-16/h16H,1-3H2,(H,12,17)(H3,9,10,11,13,15)','InChIKey=MIRKKSRVURGAKL-UHFFFAOYSA-N','Nc1nc(NNC(=O)CCCO)c2nonc2n1',NULL),
	(150681,0,0,'29111-46-4','Consistent with Molecular Formula','C8H11N3O',165.1944,'N-PHENYLGLYCINE, HYDRAZIDE','D06A2F4E68FC8844-FICuS-01-72','D06A2F4E68FC8844-FICTS-01-51','D06A2F4E68FC8844-uuuuu-01-21','InChI=1S/C8H11N3O/c9-11-8(12)6-10-7-4-2-1-3-5-7/h1-5,10H,6,9H2,(H,11,12)','InChIKey=WKELCSMVLKMMAH-UHFFFAOYSA-N','NNC(=O)CNc1ccccc1',NULL),
	(150682,0,0,'63662-83-9','Consistent with Molecular Formula','C15H22N4',258.3656,'3-AMINO-5,6,7,8,9,10,11,12,13,14-DECAHYDROCYCLODODECA[B]PYRAZINE-2-CARBONITRILE','70B2F1A7E130D305-FICuS-01-46','70B2F1A7E130D305-FICTS-01-25','70B2F1A7E130D305-uuuuu-01-F5','InChI=1S/C15H22N4/c16-11-14-15(17)19-13-10-8-6-4-2-1-3-5-7-9-12(13)18-14/h1-10H2,(H2,17,19)','InChIKey=XSJFEPIEJQIUTG-UHFFFAOYSA-N','N#Cc1nc2c(nc1N)CCCCCCCCCC2',NULL),
	(150683,0,1,'4422-06-4','Consistent with Molecular Formula','C12H21NO2',211.3034,'1,2-CYCLODODECANEDIONE, MONOOXIME','B179987144C0FB3E-FICuS-01-5E','297384A2355AED8C-FICTS-01-3C','B179987144C0FB3E-uuuuu-01-0D','InChI=1S/C12H21NO2/c14-12-10-8-6-4-2-1-3-5-7-9-11(12)13-15/h15H,1-10H2/b13-11-','InChIKey=DFZPTACRIAQCIW-QBFSEMIESA-N','O=C1CCCCCCCCCC/C1=N/O','1'),
	(150684,0,0,NULL,'Consistent with Molecular Formula','C9H11N5',189.2194,'3-AMINO-5-[(PROPYLIMINO)METHYL]PYRAZINECARBONITRILE','FF57D0754D7283EB-FICuS-01-72','FF57D0754D7283EB-FICTS-01-51','FF57D0754D7283EB-uuuuu-01-21','InChI=1S/C9H11N5/c1-2-3-12-5-7-6-13-8(4-10)9(11)14-7/h5-6H,2-3H2,1H3,(H2,11,14)','InChIKey=YUKXPWAIYRHZBJ-UHFFFAOYSA-N','CCC/N=C/c1cnc(C#N)c(N)n1',NULL),
	(150685,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,'3-AMINO-6-(2-METHOXYPHENYL)PYRAZINECARBONITRILE','A375FEAC152C152E-FICuS-01-6E','A375FEAC152C152E-FICTS-01-4D','A375FEAC152C152E-uuuuu-01-1D','InChI=1S/C12H10N4O/c1-17-11-5-3-2-4-8(11)10-7-15-12(14)9(6-13)16-10/h2-5,7H,1H3,(H2,14,15)','InChIKey=LNWBWNCPOJZIEF-UHFFFAOYSA-N','COc1ccccc1-c1cnc(N)c(C#N)n1',NULL),
	(150686,0,0,'64882-36-6','Consistent with Molecular Formula','C8H11N3O2',181.1938,'3-AMINO-6-METHYLPYRAZINECARBOXYLIC ACID, ETHYL ESTER','3C3967F2ED359524-FICuS-01-53','3C3967F2ED359524-FICTS-01-32','3C3967F2ED359524-uuuuu-01-02','InChI=1S/C8H11N3O2/c1-3-13-8(12)6-7(9)10-4-5(2)11-6/h4H,3H2,1-2H3,(H2,9,10)','InChIKey=ZMGYFTNPSXEZNE-UHFFFAOYSA-N','CCOC(=O)c1nc(C)cnc1N',NULL),
	(150687,0,1,NULL,'Consistent with Molecular Formula','C14H10N4O2',266.2586,'3-AMINO-6-[2-(1,3-BENZODIOXOL-5-YL)ETHENYL]PYRAZINECARBONITRILE','DDC974C1A3FE19AF-FICuS-01-9A','DDC974C1A3FE19AF-FICTS-01-79','DDC974C1A3FE19AF-uuuuu-01-49','InChI=1S/C14H10N4O2/c15-6-11-14(16)17-7-10(18-11)3-1-9-2-4-12-13(5-9)20-8-19-12/h1-5,7H,8H2,(H2,16,17)','InChIKey=RIKOSFPUUMMJCY-UHFFFAOYSA-N','N#Cc1nc(/C=C/c2ccc3c(c2)OCO3)cnc1N','1'),
	(150688,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O2',243.2646,'3-AMINO-6-METHYLPYRAZINECARBOXYLIC ACID, PHENYLMETHYL ESTER','A5177F88EFECA284-FICuS-01-84','A5177F88EFECA284-FICTS-01-63','A5177F88EFECA284-uuuuu-01-33','InChI=1S/C13H13N3O2/c1-9-7-15-12(14)11(16-9)13(17)18-8-10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H2,14,15)','InChIKey=JZXGSHVKASXPHS-UHFFFAOYSA-N','Cc1cnc(N)c(C(=O)OCc2ccccc2)n1',NULL),
	(150689,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O',188.1884,'N-(3-CYANO-5-ETHENYLPYRAZINYL)ACETAMIDE','FDD74C5C0C9F23F5-FICuS-01-8D','FDD74C5C0C9F23F5-FICTS-01-6C','FDD74C5C0C9F23F5-uuuuu-01-3C','InChI=1S/C9H8N4O/c1-3-7-5-11-9(12-6(2)14)8(4-10)13-7/h3,5H,1H2,2H3,(H,11,12,14)','InChIKey=IXHNVJJRFGULBM-UHFFFAOYSA-N','C=Cc1cnc(NC(C)=O)c(C#N)n1',NULL),
	(150690,0,0,'54798-21-9','Consistent with Molecular Formula','C12H9ClN4S',276.7429,'3-AMINO-6-[[(4-CHLOROPHENYL)THIO]METHYL]PYRAZINECARBONITRILE','AF3BD14EFFCE80DD-FICuS-01-B5','AF3BD14EFFCE80DD-FICTS-01-94','AF3BD14EFFCE80DD-uuuuu-01-64','InChI=1S/C12H9ClN4S/c13-8-1-3-10(4-2-8)18-7-9-6-16-12(15)11(5-14)17-9/h1-4,6H,7H2,(H2,15,16)','InChIKey=KZZCIDYKINZMEK-UHFFFAOYSA-N','N#Cc1nc(CSc2ccc(Cl)cc2)cnc1N',NULL),
	(150691,2,0,NULL,'Consistent with Molecular Formula','C9H11N5O5',269.2164,'2-AMINO-6-(1,2,3-TRIHYDROXYPROPYL)-4(1H)-PTERIDINONE, 8-OXIDE','3D55FDD6557DEF04-FICuS-01-80','BED5C9566D65A5C5-FICTS-01-60','3D55FDD6557DEF04-uuuuu-01-2F','InChI=1S/C9H11N5O5/c10-9-12-7-5(8(18)13-9)11-3(1-14(7)19)6(17)4(16)2-15/h1,4,6,15-17H,2H2,(H3,10,12,13,18)','InChIKey=FIBGOKJIXYMIJS-UHFFFAOYSA-N','Nc1nc(=O)c2nc(C(O)C(O)CO)c[n+]([O-])c2[nH]1','1'),
	(150692,0,0,'71552-25-5','Consistent with Molecular Formula','C10H10N6O2',246.228,'4-[(2,6-DIAMINO-5-NITROSO-4-PYRIMIDINYL)AMINO]PHENOL','4817337939EB0FC7-FICuS-01-54','4817337939EB0FC7-FICTS-01-33','4817337939EB0FC7-uuuuu-01-03','InChI=1S/C10H10N6O2/c11-8-7(16-18)9(15-10(12)14-8)13-5-1-3-6(17)4-2-5/h1-4,17H,(H5,11,12,13,14,15)','InChIKey=BGWUJSKRJRJTAR-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(Nc2ccc(O)cc2)n1',NULL),
	(150693,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN6',250.6901,'N4-(4-CHLOROPHENYL)PYRIMIDINETETRAAMINE','AAC60619C764CB7D-FICuS-01-76','AAC60619C764CB7D-FICTS-01-55','AAC60619C764CB7D-uuuuu-01-25','InChI=1S/C10H11ClN6/c11-5-1-3-6(4-2-5)15-9-7(12)8(13)16-10(14)17-9/h1-4H,12H2,(H5,13,14,15,16,17)','InChIKey=LTPPOETXZYDGBT-UHFFFAOYSA-N','Nc1nc(N)c(N)c(Nc2ccc(Cl)cc2)n1',NULL),
	(150694,0,0,NULL,'Consistent with Molecular Formula','C12H14N6O',258.2822,'N4-(3,4-DIMETHYLPHENYL)-5-NITROSO-2,4,6-PYRIMIDINETRIAMINE','EECD9F1CC1BE750C-FICuS-01-A5','EECD9F1CC1BE750C-FICTS-01-84','EECD9F1CC1BE750C-uuuuu-01-54','InChI=1S/C12H14N6O/c1-6-3-4-8(5-7(6)2)15-11-9(18-19)10(13)16-12(14)17-11/h3-5H,1-2H3,(H5,13,14,15,16,17)','InChIKey=PETXMOGANRTKCW-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(N)c2N=O)cc1C',NULL),
	(150695,0,0,'71552-24-4','Consistent with Molecular Formula','C10H10BrN5',280.1265,'N4-(3-BROMOPHENYL)-2,4,6-PYRIMIDINETRIAMINE','EB7F9232C9E94572-FICuS-01-67','EB7F9232C9E94572-FICTS-01-46','EB7F9232C9E94572-uuuuu-01-16','InChI=1S/C10H10BrN5/c11-6-2-1-3-7(4-6)14-9-5-8(12)15-10(13)16-9/h1-5H,(H5,12,13,14,15,16)','InChIKey=QALDSILLYORMKK-UHFFFAOYSA-N','Nc1cc(Nc2cccc(Br)c2)nc(N)n1',NULL),
	(150696,0,0,NULL,'Consistent with Molecular Formula','C10H9BrN6O',309.1247,'N4-(3-BROMOPHENYL)-5-NITROSO-2,4,6-PYRIMIDINETRIAMINE','168321157A65BC78-FICuS-01-39','168321157A65BC78-FICTS-01-18','168321157A65BC78-uuuuu-01-E8','InChI=1S/C10H9BrN6O/c11-5-2-1-3-6(4-5)14-9-7(17-18)8(12)15-10(13)16-9/h1-4H,(H5,12,13,14,15,16)','InChIKey=TWFZHYUMDHTEMJ-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(Nc2cccc(Br)c2)n1',NULL),
	(150697,0,0,'92016-75-6','Consistent with Molecular Formula','C11H12N6O',244.2554,'N4-(3-METHYLPHENYL)-5-NITROSO-2,4,6-PYRIMIDINETRIAMINE','FC9CBFEB1871C6C5-FICuS-01-9D','FC9CBFEB1871C6C5-FICTS-01-7C','FC9CBFEB1871C6C5-uuuuu-01-4C','InChI=1S/C11H12N6O/c1-6-3-2-4-7(5-6)14-10-8(17-18)9(12)15-11(13)16-10/h2-5H,1H3,(H5,12,13,14,15,16)','InChIKey=UAJFZJGJAIBJIJ-UHFFFAOYSA-N','Cc1cccc(Nc2nc(N)nc(N)c2N=O)c1',NULL),
	(150698,0,0,NULL,'Consistent with Molecular Formula','C10H12N6O2S',280.3038,'4-[(2,6-DIAMINO-4-PYRIMIDINYL)AMINO]BENZENESULFONAMIDE','53593D9AC56E4B5A-FICuS-01-6D','53593D9AC56E4B5A-FICTS-01-4C','53593D9AC56E4B5A-uuuuu-01-1C','InChI=1S/C10H12N6O2S/c11-8-5-9(16-10(12)15-8)14-6-1-3-7(4-2-6)19(13,17)18/h1-5H,(H2,13,17,18)(H5,11,12,14,15,16)','InChIKey=VJCAKQCWQIXXDP-UHFFFAOYSA-N','Nc1cc(Nc2ccc(S(N)(=O)=O)cc2)nc(N)n1',NULL),
	(150699,0,0,'90799-81-8','Consistent with Molecular Formula','C10H8ClN3',205.6463,'6-CHLORO-2-PHENYL-4-PYRIMIDINAMINE','EFCCFA404E0B03AB-FICuS-01-94','EFCCFA404E0B03AB-FICTS-01-73','EFCCFA404E0B03AB-uuuuu-01-43','InChI=1S/C10H8ClN3/c11-8-6-9(12)14-10(13-8)7-4-2-1-3-5-7/h1-6H,(H2,12,13,14)','InChIKey=WPEJJLBDMKBGII-UHFFFAOYSA-N','Nc1cc(Cl)nc(-c2ccccc2)n1',NULL),
	(150700,0,0,'72262-67-0','Consistent with Molecular Formula','C5H3N3O6',201.0952,'1-HYDROXY-3,5-DINITRO-2(1H)-PYRIDINONE','C8325501F8B6BF1C-FICuS-01-64','C8325501F8B6BF1C-FICTS-01-43','C8325501F8B6BF1C-uuuuu-01-13','InChI=1S/C5H3N3O6/c9-5-4(8(13)14)1-3(7(11)12)2-6(5)10/h1-2,10H','InChIKey=NJDKEOJCPSUVCO-UHFFFAOYSA-N','O=c1c([N+](=O)[O-])cc([N+](=O)[O-])cn1O',NULL),
	(150701,0,0,NULL,'Consistent with Molecular Formula','C26H22ClO2P',432.8854,'Phosphonium, [(benzoyloxy)methyl]triphenyl-, chloride','49E7E9F272948056-FICuS-01-4F','49E7E9F272948056-FICTS-01-2E','6B92BA58EE06AAF0-uuuuu-01-31','InChI=1S/C26H22O2P.ClH/c27-26(22-13-5-1-6-14-22)28-21-29(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20H,21H2;1H/q+1;/p-1','InChIKey=GNJFRLMOIDLRRE-UHFFFAOYSA-M','O=C(OC[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1.[Cl-]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(150702,2,0,'3586-86-5','Consistent with Molecular Formula','C14H16O',200.2798,NULL,'31EA169B0E60F5B1-FICuS-01-5C','31EA169B0E60F5B1-FICTS-01-3B','31EA169B0E60F5B1-uuuuu-01-0B','InChI=1S/C14H16O/c15-14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h1,3,5,7,11,13H,2,4,6,8-9H2','InChIKey=QOTCSCVHPPXXQB-UHFFFAOYSA-N','O=C1c2ccccc2CC2CCCCC12','1'),
	(150703,2,0,'4992-42-1','Consistent with Molecular Formula','C14H18O2',218.295,'TRANS-2-(PHENYLMETHYL)CYCLOHEXANECARBOXYLIC ACID','BDF151CAAED966A0-FICuS-01-8E','BDF151CAAED966A0-FICTS-01-6D','BDF151CAAED966A0-uuuuu-01-3D','InChI=1S/C14H18O2/c15-14(16)13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h1-3,6-7,12-13H,4-5,8-10H2,(H,15,16)','InChIKey=FQXFHROZMDYZCD-UHFFFAOYSA-N','O=C(O)C1CCCCC1Cc1ccccc1','1'),
	(150704,2,0,'19464-95-0','Consistent with Molecular Formula','C12H14O3',206.2408,'Ethyl-3-methyl-3-phenylglycidate\ncis-Ethyl 3-methyl-3-phenylglycidate\nOxiranecarboxylic acid, 3-methyl-3-phenyl-, ethyl ester, cis-\nHydrocinnamic acid, .alpha.,.beta.-epoxy-.beta.-methyl-, ethyl ester, stereoisomer\nHydrocinnamic acid, .alpha.,.beta.-epoxy-.beta.-methyl-, ethyl ester, stereoisomer','459DA283FEE2AA67-FICuS-01-7C','459DA283FEE2AA67-FICTS-01-5B','459DA283FEE2AA67-uuuuu-01-2B','InChI=1S/C12H14O3/c1-3-14-11(13)10-12(2,15-10)9-7-5-4-6-8-9/h4-8,10H,3H2,1-2H3','InChIKey=LQKRYVGRPXFFAV-UHFFFAOYSA-N','CCOC(=O)C1OC1(C)c1ccccc1','1'),
	(150705,2,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,'2-[(3-METHOXYPHENYL)METHYL]-3-OXOCYCLOHEXANECARBOXYLIC ACID, ETHYL ESTER','AA3A8BD0BC911BD5-FICuS-01-86','AA3A8BD0BC911BD5-FICTS-01-65','AA3A8BD0BC911BD5-uuuuu-01-35','InChI=1S/C17H22O4/c1-3-21-17(19)14-8-5-9-16(18)15(14)11-12-6-4-7-13(10-12)20-2/h4,6-7,10,14-15H,3,5,8-9,11H2,1-2H3','InChIKey=HPNIJVMPDRXTGZ-UHFFFAOYSA-N','CCOC(=O)C1CCCC(=O)C1Cc1cccc(OC)c1','1'),
	(150706,1,0,'4095-02-7','Consistent with Molecular Formula','C11H18O3',198.2614,'2-OXOCYCLOHEXANEPROPANOIC ACID, ETHYL ESTER','D399EE73E3737A6A-FICuS-01-75','D399EE73E3737A6A-FICTS-01-54','D399EE73E3737A6A-uuuuu-01-24','InChI=1S/C11H18O3/c1-2-14-11(13)8-7-9-5-3-4-6-10(9)12/h9H,2-8H2,1H3','InChIKey=MTKILJJDTJQCBS-UHFFFAOYSA-N','CCOC(=O)CCC1CCCCC1=O','1'),
	(150707,2,0,'4095-03-8','Consistent with Molecular Formula','C16H26O5',298.3784,'2-OXO-1,3-CYCLOHEXANEDIPROPANOIC ACID, DIETHYL ESTER','63484FA66FB2AC70-FICuS-01-68','63484FA66FB2AC70-FICTS-01-47','63484FA66FB2AC70-uuuuu-01-17','InChI=1S/C16H26O5/c1-3-20-14(17)10-8-12-6-5-7-13(16(12)19)9-11-15(18)21-4-2/h12-13H,3-11H2,1-2H3','InChIKey=SXEGZONRXURZQK-UHFFFAOYSA-N','CCOC(=O)CCC1CCCC(CCC(=O)OCC)C1=O','1'),
	(150708,0,0,'59661-60-8','Consistent with Molecular Formula','C14H8ClN3',253.6903,'1-(3-CHLOROPHENYL)-1H-PYRROLO[2,3-B]PYRIDINE-3-CARBONITRILE','3DED04C6D185BC37-FICuS-01-75','3DED04C6D185BC37-FICTS-01-54','3DED04C6D185BC37-uuuuu-01-24','InChI=1S/C14H8ClN3/c15-11-3-1-4-12(7-11)18-9-10(8-16)13-5-2-6-17-14(13)18/h1-7,9H','InChIKey=MOLQYEWISIRHOV-UHFFFAOYSA-N','N#Cc1cn(-c2cccc(Cl)c2)c2ncccc12',NULL),
	(150709,0,0,'59661-54-0','Consistent with Molecular Formula','C21H14ClN3',343.8147,'1-(3-CHLOROPHENYL)-6-METHYL-4-PHENYL-1H-PYRROLO[2,3-B]PYRINDINE-3-CARBONITRILE','CC9899312577F979-FICuS-01-58','CC9899312577F979-FICTS-01-37','CC9899312577F979-uuuuu-01-07','InChI=1S/C21H14ClN3/c1-14-10-19(15-6-3-2-4-7-15)20-16(12-23)13-25(21(20)24-14)18-9-5-8-17(22)11-18/h2-11,13H,1H3','InChIKey=RYHHYPIQNXHUNW-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)c2c(C#N)cn(-c3cccc(Cl)c3)c2n1',NULL),
	(150710,0,0,NULL,'Consistent with Molecular Formula','C14H8ClN3',253.6903,'1-(4-CHLOROPHENYL)-1H-PYRROLO[2,3-B]PYRIDINE-3-CARBONITRILE','3C79FC4722252191-FICuS-01-39','3C79FC4722252191-FICTS-01-18','3C79FC4722252191-uuuuu-01-E8','InChI=1S/C14H8ClN3/c15-11-3-5-12(6-4-11)18-9-10(8-16)13-2-1-7-17-14(13)18/h1-7,9H','InChIKey=HMMFKLMCJAARRW-UHFFFAOYSA-N','N#Cc1cn(-c2ccc(Cl)cc2)c2ncccc12',NULL),
	(150711,0,0,'59661-50-6','Consistent with Molecular Formula','C16H12N4O2',292.2964,'4,6-DIMETHYL-1-(3-NITROPHENYL)-1H-PYRROLO[2,3-B]PYRIDINE-3-CARBONITRILE','0E28FE7EC2C33140-FICuS-01-60','0E28FE7EC2C33140-FICTS-01-3F','0E28FE7EC2C33140-uuuuu-01-0F','InChI=1S/C16H12N4O2/c1-10-6-11(2)18-16-15(10)12(8-17)9-19(16)13-4-3-5-14(7-13)20(21)22/h3-7,9H,1-2H3','InChIKey=OYYSOQBQVCZPEC-UHFFFAOYSA-N','Cc1cc(C)c2c(C#N)cn(-c3cccc([N+](=O)[O-])c3)c2n1',NULL),
	(150712,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O2',292.2964,'4,6-DIMETHYL-1-(4-NITROPHENYL)-1H-PYRROLO[2,3-B]PYRIDINE-3-CARBONITRILE','FC15A0E06FA5B746-FICuS-01-71','FC15A0E06FA5B746-FICTS-01-50','FC15A0E06FA5B746-uuuuu-01-20','InChI=1S/C16H12N4O2/c1-10-7-11(2)18-16-15(10)12(8-17)9-19(16)13-3-5-14(6-4-13)20(21)22/h3-7,9H,1-2H3','InChIKey=TYGJUISTSGOICV-UHFFFAOYSA-N','Cc1cc(C)c2c(C#N)cn(-c3ccc([N+](=O)[O-])cc3)c2n1',NULL),
	(150713,0,0,'64556-15-6','Consistent with Molecular Formula','C21H14O3',314.3398,'4-HYDROXY-3,8-DIPHENYL-2H-1-BENZOPYRAN-2-ONE','0B2E5138B6EDF1EC-FICuS-01-81','DDD11B03E55369BC-FICTS-01-4F','0B2E5138B6EDF1EC-uuuuu-01-30','InChI=1S/C21H14O3/c22-19-17-13-7-12-16(14-8-3-1-4-9-14)20(17)24-21(23)18(19)15-10-5-2-6-11-15/h1-13,22H','InChIKey=KHZAWTVDPWVVBY-UHFFFAOYSA-N','O=c1oc2c(-c3ccccc3)cccc2c(O)c1-c1ccccc1',NULL),
	(150714,0,0,NULL,'Consistent with Molecular Formula','C16H12O3',252.269,'4-HYDROXY-3-METHYL-8-PHENYL-2H-1-BENZOPYRAN-2-ONE','0F8423E76BB5E55C-FICuS-01-6B','E481390581CFAC95-FICTS-01-3D','0F8423E76BB5E55C-uuuuu-01-1A','InChI=1S/C16H12O3/c1-10-14(17)13-9-5-8-12(15(13)19-16(10)18)11-6-3-2-4-7-11/h2-9,17H,1H3','InChIKey=ZVGHTCFXSXDYGA-UHFFFAOYSA-N','Cc1c(O)c2cccc(-c3ccccc3)c2oc1=O',NULL),
	(150715,0,0,'19725-92-9','Consistent with Molecular Formula','C15H10O4',254.2416,'4-HYDROXY-3-PHENOXY-2H-1-BENZOPYRAN-2-ONE','AD53D6219B9F82D0-FICuS-01-69','FAACA8FF244AADCA-FICTS-01-9A','AD53D6219B9F82D0-uuuuu-01-18','InChI=1S/C15H10O4/c16-13-11-8-4-5-9-12(11)19-15(17)14(13)18-10-6-2-1-3-7-10/h1-9,16H','InChIKey=FHVRPXVOHYVCQA-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1Oc1ccccc1',NULL),
	(150716,0,0,'20647-62-5','Consistent with Molecular Formula','C17H14O6',314.294,'4-HYDROXY-7-METHOXY-3-(3-METHOXYPHENOXY)-2H-1-BENZOPYRAN-2-ONE','2C22E7203380E059-FICuS-01-2F','2BAC885F6068CC31-FICTS-01-47','2C22E7203380E059-uuuuu-01-DE','InChI=1S/C17H14O6/c1-20-10-4-3-5-12(8-10)22-16-15(18)13-7-6-11(21-2)9-14(13)23-17(16)19/h3-9,18H,1-2H3','InChIKey=JLVZHJPXLJUEPR-UHFFFAOYSA-N','COc1cccc(Oc2c(O)c3ccc(OC)cc3oc2=O)c1',NULL),
	(150717,0,0,NULL,'Consistent with Molecular Formula','C22H16O4',344.366,'4-HYDROXY-3-(4-METHOXYPHENYL)-8-PHENYL-2H-1-BENZOPYRAN-2-ONE','068AF8C02B324052-FICuS-01-3B','994B9485F03DBAD5-FICTS-01-51','068AF8C02B324052-uuuuu-01-EA','InChI=1S/C22H16O4/c1-25-16-12-10-15(11-13-16)19-20(23)18-9-5-8-17(21(18)26-22(19)24)14-6-3-2-4-7-14/h2-13,23H,1H3','InChIKey=UMNCFXLCHWCZPI-UHFFFAOYSA-N','COc1ccc(-c2c(O)c3cccc(-c4ccccc4)c3oc2=O)cc1',NULL),
	(150718,0,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,'3-ETHYL-4-HYDROXY-2H-NAPHTHO[1,2-B]PYRAN-2-ONE','DB0B163C68614062-FICuS-01-3D','4C9FC65D909A5331-FICTS-01-3D','DB0B163C68614062-uuuuu-01-EC','InChI=1S/C15H12O3/c1-2-10-13(16)12-8-7-9-5-3-4-6-11(9)14(12)18-15(10)17/h3-8,16H,2H2,1H3','InChIKey=AFKBVBNVXUJJCN-UHFFFAOYSA-N','CCc1c(O)c2ccc3ccccc3c2oc1=O',NULL),
	(150719,0,0,'1795-39-7','Consistent with Molecular Formula','C16H12O4',268.2684,'4,5-DIHYDROXY-3-(PHENYLMETHYL)-2H-1-BENZOPYRAN-2-ONE','D7F2E585B471D779-FICuS-01-6A','11B7AD3D4A7A26BC-FICTS-01-57','D7F2E585B471D779-uuuuu-01-19','InChI=1S/C16H12O4/c17-12-7-4-8-13-14(12)15(18)11(16(19)20-13)9-10-5-2-1-3-6-10/h1-8,17-18H,9H2','InChIKey=SLSNVVVTKCREAW-UHFFFAOYSA-N','O=c1oc2cccc(O)c2c(O)c1Cc1ccccc1',NULL),
	(150720,0,0,'92151-91-2','Consistent with Molecular Formula','C14H10O3',226.2312,'4-HYDROXY-3-METHYL-2H-NAPHTHO[1,2-B]PYRAN-2-ONE','9EE3C18C01F64EB4-FICuS-01-78','56895EE51D9C3B67-FICTS-01-49','9EE3C18C01F64EB4-uuuuu-01-27','InChI=1S/C14H10O3/c1-8-12(15)11-7-6-9-4-2-3-5-10(9)13(11)17-14(8)16/h2-7,15H,1H3','InChIKey=BDCDJTWOSVPTQQ-UHFFFAOYSA-N','Cc1c(O)c2ccc3ccccc3c2oc1=O',NULL),
	(150721,0,0,'19725-96-3','Consistent with Molecular Formula','C16H12O5',284.2678,'4-HYDROXY-7-METHOXY-3-PHENOXY-2H-1-BENZOPYRAN-2-ONE','6680F191C3C1C3C5-FICuS-01-54','43D74CE2BAD17FE0-FICTS-01-60','6680F191C3C1C3C5-uuuuu-01-03','InChI=1S/C16H12O5/c1-19-11-7-8-12-13(9-11)21-16(18)15(14(12)17)20-10-5-3-2-4-6-10/h2-9,17H,1H3','InChIKey=RABYTTJOBQSAHT-UHFFFAOYSA-N','COc1ccc2c(O)c(Oc3ccccc3)c(=O)oc2c1',NULL),
	(150722,0,0,'61503-82-0','Consistent with Molecular Formula','C10H7ClO4',226.6159,'3-CHLORO-4-HYDROXY-7-METHOXY-2H-1-BENZOPYRAN-2-ONE','B804F1BD58A9085E-FICuS-01-6B','B950E0123D1FD659-FICTS-01-34','B804F1BD58A9085E-uuuuu-01-1A','InChI=1S/C10H7ClO4/c1-14-5-2-3-6-7(4-5)15-10(13)8(11)9(6)12/h2-4,12H,1H3','InChIKey=JHKWIWSZBVLBAN-UHFFFAOYSA-N','COc1ccc2c(O)c(Cl)c(=O)oc2c1',NULL),
	(150723,0,0,'27305-41-5','Consistent with Molecular Formula','C20H18O4',322.3598,'7,8-DIHYDRO-4-HYDROXY-8,8-DIMETHYL-3-PHENYL-2H,6H-BENZO[1,2-B:5,4-B\']DIPYRAN-2-ONE','15437E1DCAC410F0-FICuS-01-57','03A0F18C1655DE10-FICTS-01-27','15437E1DCAC410F0-uuuuu-01-06','InChI=1S/C20H18O4/c1-20(2)9-8-13-10-14-16(11-15(13)24-20)23-19(22)17(18(14)21)12-6-4-3-5-7-12/h3-7,10-11,21H,8-9H2,1-2H3','InChIKey=KEEUVUWDHBCBMX-UHFFFAOYSA-N','CC1(C)CCc2cc3c(O)c(-c4ccccc4)c(=O)oc3cc2O1',NULL),
	(150724,2,0,'67994-75-6','No Comparision - Unparameterized Atom - Pt(a16) connected atoms =[ Cl Cl Cl Cl Cl Cl ]','C10H22?3Cl6N2O2Pt',610.104,'1,4-Piperazinediethanol, .alpha.,.alpha.\'- dimethyl-, (OC-6-11)- hexachloroplatinate(2-) (1:1)\nPlatinate(2-), hexachloro-, (OC-6-11)-, dihydrogen, compd. with .alpha.,.alpha.\'-dimethyl-1,4- piperazinediethanol (1:1)','BBADBA17EB1F77FD-FICuS-01-B1','BBADBA17EB1F77FD-FICTS-01-90','BBADBA17EB1F77FD-uuuuu-01-60','InChI=1S/C10H22N2O2.6ClH.Pt/c1-9(13)7-11-3-5-12(6-4-11)8-10(2)14;;;;;;;/h9-10,13-14H,3-8H2,1-2H3;6*1H;/q;;;;;;;+4/p-6','InChIKey=DUARSFMLJMKFQX-UHFFFAOYSA-H','*.*.*.CC(O)CN1CCN(CC(C)O)CC1.[ClH-][Pt+4]([ClH-])([ClH-])([ClH-])([ClH-])[ClH-]','1'),
	(150725,0,0,'69966-69-4','Consistent with Molecular Formula','C19H17Cl2NO',346.2554,'1-(2-CHLOROETHYL)-1-(9-PHENANTHRENYLCARBONYL)AZIRIDINIUM CHLORIDE','C96C77188868A8C6-FICuS-01-63','C96C77188868A8C6-FICTS-01-42','EB1924B214FA8260-uuuuu-01-FD','InChI=1S/C19H17ClNO.ClH/c20-9-10-21(11-12-21)19(22)18-13-14-5-1-2-6-15(14)16-7-3-4-8-17(16)18;/h1-8,13H,9-12H2;1H/q+1;/p-1','InChIKey=DCIAXEWRYAFERL-UHFFFAOYSA-M','O=C(c1cc2ccccc2c2ccccc12)[N+]1(CCCl)CC1.[Cl-]',NULL),
	(150726,0,0,'58265-09-1','Consistent with Molecular Formula','C14H15Cl2NO2',300.184,'6-[[BIS(2-CHLOROETHYL)AMINO]METHYL]-2H-1-BENZOPYRAN-2-ONE','E07D63AAE4D23381-FICuS-01-60','E07D63AAE4D23381-FICTS-01-3F','E07D63AAE4D23381-uuuuu-01-0F','InChI=1S/C14H15Cl2NO2/c15-5-7-17(8-6-16)10-11-1-3-13-12(9-11)2-4-14(18)19-13/h1-4,9H,5-8,10H2','InChIKey=PVQOKOBQYVUNQZ-UHFFFAOYSA-N','O=c1ccc2cc(CN(CCCl)CCCl)ccc2o1',NULL),
	(150727,0,0,'69966-70-7','Consistent with Molecular Formula','C22H23Cl2NO4',436.334,'N,N-BIS(2-CHLOROETHYL)-2,3,6-TRIMETHOXY-9-PHENANTHRENECARBOXAMIDE','5B64124F993621D8-FICuS-01-3F','5B64124F993621D8-FICTS-01-1E','5B64124F993621D8-uuuuu-01-EE','InChI=1S/C22H23Cl2NO4/c1-27-15-4-5-16-18(12-15)17-13-21(29-3)20(28-2)11-14(17)10-19(16)22(26)25(8-6-23)9-7-24/h4-5,10-13H,6-9H2,1-3H3','InChIKey=GTPNZQJVMQFLJN-UHFFFAOYSA-N','COc1ccc2c(C(=O)N(CCCl)CCCl)cc3cc(OC)c(OC)cc3c2c1',NULL),
	(150728,0,1,'60273-81-6','Consistent with Molecular Formula','C8H10N2S3',230.3604,'[1-(2-THIENYL)ETHYLIDENE]HYDRAZINECARBODITHIOIC ACID, METHYL ESTER','92AA03B9FC7ACA38-FICuS-01-82','92AA03B9FC7ACA38-FICTS-01-61','92AA03B9FC7ACA38-uuuuu-01-31','InChI=1S/C8H10N2S3/c1-6(7-4-3-5-13-7)9-10-8(11)12-2/h3-5H,1-2H3,(H,10,11)','InChIKey=RELVETABMLPGIV-UHFFFAOYSA-N','CSC(=S)N/N=C(\\C)c1cccs1','1'),
	(150729,0,0,'60273-78-1','Consistent with Molecular Formula','C11H22N2S2',246.4282,'(1-BUTYLPENTYLIDENE)HYDRAZINECARBODITHIOIC ACID, METHYL ESTER','F7F214F070CD61AB-FICuS-01-6F','F7F214F070CD61AB-FICTS-01-4E','F7F214F070CD61AB-uuuuu-01-1E','InChI=1S/C11H22N2S2/c1-4-6-8-10(9-7-5-2)12-13-11(14)15-3/h4-9H2,1-3H3,(H,13,14)','InChIKey=WWSXHBONVDBAHQ-UHFFFAOYSA-N','CCCCC(CCCC)=NNC(=S)SC',NULL),
	(150730,0,1,'26151-76-8','Consistent with Molecular Formula','C9H11N3S2',225.326,'[1-(2-PYRIDINYL)ETHYLIDENE]HYDRAZINECARBODITHIOIC ACID, METHYL ESTER','D4E30B4A86E3DD53-FICuS-01-74','D4E30B4A86E3DD53-FICTS-01-53','D4E30B4A86E3DD53-uuuuu-01-23','InChI=1S/C9H11N3S2/c1-7(11-12-9(13)14-2)8-5-3-4-6-10-8/h3-6H,1-2H3,(H,12,13)','InChIKey=IFRMECQLFGLWCS-UHFFFAOYSA-N','CSC(=S)N/N=C(\\C)c1ccccn1','1'),
	(150731,0,0,NULL,'Consistent with Molecular Formula','C16H9N3O2',275.266,'2-(2-QUINAZOLINYL)-1H-ISOINDOLE-1,3(2H)-DIONE','2AF3BFE177A564EB-FICuS-01-86','2AF3BFE177A564EB-FICTS-01-65','2AF3BFE177A564EB-uuuuu-01-35','InChI=1S/C16H9N3O2/c20-14-11-6-2-3-7-12(11)15(21)19(14)16-17-9-10-5-1-4-8-13(10)18-16/h1-9H','InChIKey=FDJIQOCNDYELEE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ncc2ccccc2n1',NULL),
	(150732,1,0,'76127-13-4','Consistent with Molecular Formula','C8H10ClNNaO3S',258.6747,'1-[(3-CHLOROPHENYL)AMINO]ETHANESULFONIC ACID, MONOSODIUM SALT','4A6AF3BEF2A51DFC-FICuS-01-9F','4A6AF3BEF2A51DFC-FICTS-01-7E','C18D1FB192DEAF54-uuuuu-01-34','InChI=1S/C8H10ClNO3S.Na/c1-6(14(11,12)13)10-8-4-2-3-7(9)5-8;/h2-6,10H,1H3,(H,11,12,13);/q;+1','InChIKey=FBYHNJYCNIBVGO-UHFFFAOYSA-N','CC(Nc1cccc(Cl)c1)S(=O)(=O)O.[Na+]','1'),
	(150733,1,0,'67913-95-5','Consistent with Molecular Formula','C12H12N2NaO3S',287.2882,'.ALPHA.-(2-PYRIDINYLAMINO)BENZENEMETHANESULFONIC ACID, MONOSODIUM SALT','ECF2EBEC81125CE2-FICuS-01-91','ECF2EBEC81125CE2-FICTS-01-70','671507E3E169EE4A-uuuuu-01-0C','InChI=1S/C12H12N2O3S.Na/c15-18(16,17)12(10-6-2-1-3-7-10)14-11-8-4-5-9-13-11;/h1-9,12H,(H,13,14)(H,15,16,17);/q;+1','InChIKey=FPCZCMPEDPTVOI-UHFFFAOYSA-N','O=S(=O)(O)C(Nc1ccccn1)c1ccccc1.[Na+]','1'),
	(150734,5,0,'57595-77-4','Consistent with Molecular Formula','C26H30N2O10',530.5304,'4,5-DIHYDRO-7-METHOXY-1-(2,3,4,6-TETRA-O-ACETYL-.BETA.-D-GLUCOPYRANOSYL)-1H-BENZ[G]INDAZOLE','A21F9102023F5225-FICuS-01-26','A21F9102023F5225-FICTS-01-05','A21F9102023F5225-uuuuu-01-D5','InChI=1S/C26H30N2O10/c1-13(29)34-12-21-23(35-14(2)30)24(36-15(3)31)25(37-16(4)32)26(38-21)28-22-18(11-27-28)7-6-17-10-19(33-5)8-9-20(17)22/h8-11,21,23-26H,6-7,12H2,1-5H3','InChIKey=SWJRKNKSOYQLAM-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1cnn(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c1-2','1'),
	(150735,5,0,'57595-73-0','Consistent with Molecular Formula','C27H32N2O11',560.5566,'4,5-DIHYDRO-7,8-DIMETHOXY-1-(2,3,4,6-TETRA-O-ACETYL-.BETA.-D-GLUCOPYRANOSYL)-1H-BENZ[G]INDAZOLE','96B19FF4CAB9F76B-FICuS-01-96','96B19FF4CAB9F76B-FICTS-01-75','96B19FF4CAB9F76B-uuuuu-01-45','InChI=1S/C27H32N2O11/c1-13(30)36-12-22-24(37-14(2)31)25(38-15(3)32)26(39-16(4)33)27(40-22)29-23-18(11-28-29)8-7-17-9-20(34-5)21(35-6)10-19(17)23/h9-11,22,24-27H,7-8,12H2,1-6H3','InChIKey=CZORZRFQLNOLAY-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(cnn1C1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O)CC2','1'),
	(150736,0,0,'57595-86-5','Consistent with Molecular Formula','C13H14N2O2S',262.3258,'2-Amino-4,5-dihydro-7,8-dimethoxynaphtho[1,2-d]thiazole\nNaphtho[1,2-d]thiazol-2-amine, 4,5-dihydro-7,8-dimethoxy-','0EA536EA5E369CF4-FICuS-01-7A','0EA536EA5E369CF4-FICTS-01-59','0EA536EA5E369CF4-uuuuu-01-29','InChI=1S/C13H14N2O2S/c1-16-9-5-7-3-4-11-12(15-13(14)18-11)8(7)6-10(9)17-2/h5-6H,3-4H2,1-2H3,(H2,14,15)','InChIKey=FUPRWGKCEQIKPX-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1nc(N)sc1CC2',NULL),
	(150737,0,0,'57595-89-8','Consistent with Molecular Formula','C14H15NO2S',261.338,'4,5-DIHYDRO-7,8-DIMETHOXY-2-METHYLNAPHTHO[1,2-D]THIAZOLE','E701F21B97FA885D-FICuS-01-6F','E701F21B97FA885D-FICTS-01-4E','E701F21B97FA885D-uuuuu-01-1E','InChI=1S/C14H15NO2S/c1-8-15-14-10-7-12(17-3)11(16-2)6-9(10)4-5-13(14)18-8/h6-7H,4-5H2,1-3H3','InChIKey=HJIPFWITSMWETG-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1nc(C)sc1CC2',NULL),
	(150738,0,0,'57595-83-2','Consistent with Molecular Formula','C13H13NO3',231.2506,'4,5-DIHYDRO-7,8-DIMETHOXYNAPHTH[2,1-D]ISOXAZOLE','19A6C80A0C26F903-FICuS-01-51','19A6C80A0C26F903-FICTS-01-30','19A6C80A0C26F903-uuuuu-01-00','InChI=1S/C13H13NO3/c1-15-11-5-8-3-4-9-7-14-17-13(9)10(8)6-12(11)16-2/h5-7H,3-4H2,1-2H3','InChIKey=XLJYSINRWKQDGR-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1oncc1CC2',NULL),
	(150739,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,'(S)-2,3A,4,5-TETRAHYDRO-7-METHOXY-3H-BENZ[G]INDAZOL-3-ONE','AE3CC4C29DAE74FF-FICuS-01-A9','4FEE2704043E8A4C-FICTS-01-43','AE3CC4C29DAE74FF-uuuuu-01-58','InChI=1S/C12H12N2O2/c1-16-8-3-5-9-7(6-8)2-4-10-11(9)13-14-12(10)15/h3,5-6,10H,2,4H2,1H3,(H,14,15)','InChIKey=JQUHKKOKUQOLDW-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C(=O)NN=C21','1'),
	(150740,0,0,'57595-90-1','Consistent with Molecular Formula','C17H16N2O2',280.3256,'10,11-DIHYDRO-7,8-DIMETHOXY-3H-PHENANTHRO[1,2-C]PYRAZOLE','52DB9B184E9C0E83-FICuS-01-6D','05810DE7E36DB8BE-FICTS-01-57','52DB9B184E9C0E83-uuuuu-01-1C','InChI=1S/C17H16N2O2/c1-20-15-7-10-3-6-13-12(14(10)8-16(15)21-2)5-4-11-9-18-19-17(11)13/h3,6-9H,4-5H2,1-2H3,(H,18,19)','InChIKey=YAXVXZXSTDXQQT-UHFFFAOYSA-N','COc1cc2ccc3c(c2cc1OC)CCc1cn[nH]c1-3',NULL),
	(150741,0,0,'57595-91-2','Consistent with Molecular Formula','C15H12N2O2',252.272,'10,11-DIHYDRO-3H-PHENANTHRO[1,2-C]PYRAZOLE-7,8-DIOL','FCA8D0A39F19762A-FICuS-01-7A','FCA8D0A39F19762A-FICTS-01-59','FCA8D0A39F19762A-uuuuu-01-29','InChI=1S/C15H12N2O2/c18-13-5-8-1-4-11-10(12(8)6-14(13)19)3-2-9-7-16-17-15(9)11/h1,4-7,18-19H,2-3H2,(H,16,17)','InChIKey=XPEHQRXYXFVTQI-UHFFFAOYSA-N','Oc1cc2ccc3c(c2cc1O)CCc1cn[nH]c1-3',NULL),
	(150742,0,0,'57595-85-4','Consistent with Molecular Formula','C17H15NO3',281.3104,'10,11-DIHYDRO-7,8-DIMETHOXYPHENANTHRO[2,1-D]ISOXAZOLE','6C2651EF75129BE1-FICuS-01-59','6C2651EF75129BE1-FICTS-01-38','6C2651EF75129BE1-uuuuu-01-08','InChI=1S/C17H15NO3/c1-19-15-7-10-3-6-13-12(14(10)8-16(15)20-2)5-4-11-9-18-21-17(11)13/h3,6-9H,4-5H2,1-2H3','InChIKey=SGHKGRHEEDBJDL-UHFFFAOYSA-N','COc1cc2ccc3c(c2cc1OC)CCc1cnoc1-3',NULL),
	(150743,0,0,'57595-87-6','Consistent with Molecular Formula','C19H18N2O2S',338.4234,'4,5-DIHYDRO-7,8-DIMETHOXY-N-PHENYLNAPHTHO[1,2-D]THIAZOL-2-AMINE','5581AFD463A4D994-FICuS-01-61','5581AFD463A4D994-FICTS-01-40','5581AFD463A4D994-uuuuu-01-10','InChI=1S/C19H18N2O2S/c1-22-15-10-12-8-9-17-18(14(12)11-16(15)23-2)21-19(24-17)20-13-6-4-3-5-7-13/h3-7,10-11H,8-9H2,1-2H3,(H,20,21)','InChIKey=NWADDUHDGJJIIM-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1nc(Nc3ccccc3)sc1CC2',NULL),
	(150744,0,0,'57595-88-7','Consistent with Molecular Formula','C16H18N2O2S',302.3904,'Naphtho[1,2-d]thiazol-2-amine, 4,5-dihydro-7,8-dimethoxy-N-2-propenyl-','7654F96038F18DCF-FICuS-01-69','7654F96038F18DCF-FICTS-01-48','7654F96038F18DCF-uuuuu-01-18','InChI=1S/C16H18N2O2S/c1-4-7-17-16-18-15-11-9-13(20-3)12(19-2)8-10(11)5-6-14(15)21-16/h4,8-9H,1,5-7H2,2-3H3,(H,17,18)','InChIKey=KDMVTUHUGNKVBU-UHFFFAOYSA-N','C=CCNc1nc2c(s1)CCc1cc(OC)c(OC)cc1-2',NULL),
	(150745,0,0,'57595-66-1','Consistent with Molecular Formula','C13H14N2O2',230.2658,'4,5-DIHYDRO-7,8-DIMETHOXY-1H-BENZ[G]INDAZOLE','BB84073E2CDFC3BB-FICuS-01-8F','BB84073E2CDFC3BB-FICTS-01-6E','BB84073E2CDFC3BB-uuuuu-01-3E','InChI=1S/C13H14N2O2/c1-16-11-5-8-3-4-9-7-14-15-13(9)10(8)6-12(11)17-2/h5-7H,3-4H2,1-2H3,(H,14,15)','InChIKey=NACRDJZYQHMAAQ-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1[nH]ncc1CC2',NULL),
	(150746,0,0,'57595-67-2','Consistent with Molecular Formula','C11H10N2O2',202.2122,'4,5-DIHYDRO-1H-BENZ[G]INDAZOLE-7,8-DIOL','957BC1E75FE279FF-FICuS-01-8C','6CD3ED7B5E14AD73-FICTS-01-66','957BC1E75FE279FF-uuuuu-01-3B','InChI=1S/C11H10N2O2/c14-9-3-6-1-2-7-5-12-13-11(7)8(6)4-10(9)15/h3-5,14-15H,1-2H2,(H,12,13)','InChIKey=KIEMHVFGGXELEV-UHFFFAOYSA-N','Oc1cc2c(cc1O)-c1[nH]ncc1CC2',NULL),
	(150747,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,'(S)-2,3A,4,5-TETRAHYDRO-7,8-DIMETHOXY-2-PHENYL-3H-BENZ[G]INDAZOL-3-ONE','6C1823D8EED7FF12-FICuS-01-7E','448E4152C387546E-FICTS-01-20','6C1823D8EED7FF12-uuuuu-01-2D','InChI=1S/C19H18N2O3/c1-23-16-10-12-8-9-14-18(15(12)11-17(16)24-2)20-21(19(14)22)13-6-4-3-5-7-13/h3-7,10-11,14H,8-9H2,1-2H3','InChIKey=QHCSKUNQTIMXBD-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1=NN(c3ccccc3)C(=O)C1CC2','1'),
	(150748,0,0,'39499-66-6','Consistent with Molecular Formula','C12H14N2O3',234.2542,'6-(3,4-DIMETHOXYPHENYL)-4,5-DIHYDRO-3(2H)-PYRIDAZINONE','1C76BE1F95D8D0CF-FICuS-01-8D','1C76BE1F95D8D0CF-FICTS-01-6C','1C76BE1F95D8D0CF-uuuuu-01-3C','InChI=1S/C12H14N2O3/c1-16-10-5-3-8(7-11(10)17-2)9-4-6-12(15)14-13-9/h3,5,7H,4,6H2,1-2H3,(H,14,15)','InChIKey=JKMBTWOATVESDI-UHFFFAOYSA-N','COc1ccc(C2=NNC(=O)CC2)cc1OC',NULL),
	(150749,2,0,'17132-74-0','Consistent with Molecular Formula','C37H40N2O6',608.7328,'Oxyacanthan-7-ol, 6,6\',12\'-trimethoxy-2,2\'-dimethyl-','7C77C2CDBFEF56A2-FICuS-01-9C','7C77C2CDBFEF56A2-FICTS-01-7B','D9F73B477BB4E202-uuuuu-01-18','InChI=1S/C37H40N2O6/c1-38-14-12-24-19-31(42-4)33-21-27(24)28(38)17-23-8-11-30(41-3)32(18-23)44-26-9-6-22(7-10-26)16-29-35-25(13-15-39(29)2)20-34(43-5)36(40)37(35)45-33/h6-11,18-21,28-29,40H,12-17H2,1-5H3/t28-,29+/m1/s1','InChIKey=YJRWQNIRFXVBRB-WDYNHAJCSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3c(cc(OC)c(O)c3Oc3cc4c(cc3OC)CCN(C)C4C2)CCN1C','1'),
	(150750,0,0,'22808-73-7','Consistent with Molecular Formula','C8H9NO4S',215.2234,'4-(AMINOSULFONYL)BENZOIC ACID, METHYL ESTER','34E6A8B92B991C80-FICuS-01-5F','34E6A8B92B991C80-FICTS-01-3E','34E6A8B92B991C80-uuuuu-01-0E','InChI=1S/C8H9NO4S/c1-13-8(10)6-2-4-7(5-3-6)14(9,11)12/h2-5H,1H3,(H2,9,11,12)','InChIKey=XLOVNJUCAFIANM-UHFFFAOYSA-N','COC(=O)c1ccc(S(N)(=O)=O)cc1',NULL),
	(150751,0,0,NULL,'Consistent with Molecular Formula','C20H17NO6',367.3574,'1-(9,10-DIHYDRO-1,4-DIHYDROXY-9,10-DIOXO-2-ANTHRACENYL)-4-PIPERIDINECARBOXYLIC ACID','976EFCD4020FBACE-FICuS-01-96','4B91BB42B10BDA49-FICTS-01-47','976EFCD4020FBACE-uuuuu-01-45','InChI=1S/C20H17NO6/c22-14-9-13(21-7-5-10(6-8-21)20(26)27)19(25)16-15(14)17(23)11-3-1-2-4-12(11)18(16)24/h1-4,9-10,22,25H,5-8H2,(H,26,27)','InChIKey=DNGSRBXYNKBFDM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(N3CCC(C(=O)O)CC3)cc(O)c21',NULL),
	(150752,0,0,NULL,'Consistent with Molecular Formula','C18H15BrO5',391.2175,'2-(BROMOMETHYL)-1,4,8-TRIMETHOXY-9,10-ANTHRACENEDIONE','3D802B2A20303529-FICuS-01-25','3D802B2A20303529-FICTS-01-04','3D802B2A20303529-uuuuu-01-D4','InChI=1S/C18H15BrO5/c1-22-11-6-4-5-10-13(11)17(21)15-14(16(10)20)12(23-2)7-9(8-19)18(15)24-3/h4-7H,8H2,1-3H3','InChIKey=DBDUDDOMVFQDLF-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(OC)c(CBr)cc(OC)c1C2=O',NULL),
	(150753,4,0,'69465-42-5','Consistent with Molecular Formula','C10H14N4O6',286.2438,'1-.ALPHA.-D-RIBOFURANOSYL-1H-IMIDAZOLE-4,5-DICARBOXAMIDE','0AB59E715C74BDD4-FICuS-01-76','0AB59E715C74BDD4-FICTS-01-55','0AB59E715C74BDD4-uuuuu-01-25','InChI=1S/C10H14N4O6/c11-8(18)4-5(9(12)19)14(2-13-4)10-7(17)6(16)3(1-15)20-10/h2-3,6-7,10,15-17H,1H2,(H2,11,18)(H2,12,19)','InChIKey=NLRZTUDUQPHELG-UHFFFAOYSA-N','NC(=O)c1ncn(C2OC(CO)C(O)C2O)c1C(N)=O','1'),
	(150754,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O',150.1396,'6-AMINO-1,7-DIHYDRO-4H-PYRAZOLO[3,4-B]PYRIDIN-4-ONE','67B53E2AEC1EAE6E-FICuS-01-95','C17158A69671EE7B-FICTS-01-40','67B53E2AEC1EAE6E-uuuuu-01-44','InChI=1S/C6H6N4O/c7-5-1-4(11)3-2-8-10-6(3)9-5/h1-2H,(H4,7,8,9,10,11)','InChIKey=MADNRKRZTGMYKP-UHFFFAOYSA-N','Nc1cc(=O)c2cn[nH]c2[nH]1',NULL),
	(150755,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','C5H8N4Se',203.105,'5-AMINO-1-METHYL-1H-IMIDAZOLE-4-CARBOSELENOAMIDE','B22A85C840106374-FICuS-01-2F','B22A85C840106374-FICTS-01-0E','B22A85C840106374-uuuuu-01-DE','InChI=1S/C5H8N4Se/c1-9-2-8-3(4(9)6)5(7)10/h2H,6H2,1H3,(H2,7,10)','InChIKey=OAKIMKPTGQBOJA-UHFFFAOYSA-N','Cn1cnc(C(N)=[Se])c1N',NULL),
	(150756,9,3,NULL,'Consistent with Molecular Formula','C41H53NO11S2',799.9898,'25-O-DEACETYL-3-(1,3-DITHIOLAN-2-YL)-23,25-O-(1-METHYLETHYLIDENE)RIFAMYCIN','6B050E4AEB390AB4-FICuS-01-68','6B050E4AEB390AB4-FICTS-01-47','9BB5EF3BF471C6BB-uuuuu-01-47','InChI=1S/C41H53NO11S2/c1-18-12-11-13-19(2)38(48)42-29-28(39-54-16-17-55-39)32(45)25-26(33(29)46)31(44)22(5)36-27(25)37(47)41(9,53-36)50-15-14-24(49-10)20(3)34-23(6)35(21(4)30(18)43)52-40(7,8)51-34/h11-15,18,20-21,23-24,30,34-35,39,43-46H,16-17H2,1-10H3,(H','InChIKey=ZYAAGLGYUZZQFY-SKWYNLNESA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C5SCCS5)c(O)c4c3C2=O)NC(=O)/C(C)=C/C=C\\C(C)C(O)C(C)C2OC(C)(C)OC(C1C)C2C','1'),
	(150757,9,3,NULL,'Consistent with Molecular Formula','C40H51NO14',769.8412,NULL,'5BD3776CC8146905-FICuS-01-50','5BD3776CC8146905-FICTS-01-2F','B82E86F77283A55F-uuuuu-01-17','InChI=1S/C40H51NO14/c1-17-11-10-12-18(2)38(49)41-29-28(39-51-15-16-52-39)33(46)25-26(34(29)47)32(45)22(6)36-27(25)37(48)40(8,55-36)53-14-13-24(50-9)19(3)35(54-23(7)42)21(5)31(44)20(4)30(17)43/h10-14,17,19-21,24,30-31,35,39,43-47H,15-16H2,1-9H3,(H,41,49)/b','InChIKey=YWUNXYMGZUEIBH-NISGPDFNSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(C5OCCO5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(150758,11,0,'51371-34-7','Consistent with Molecular Formula','C20H27NO11',457.4334,'AMYGDALIN\nAmygdalin\nNSC 251222\nDL-Amygdalin\nIsoamygdalin\nAMYGDALIN,(DL)\nBenzeneacetonitrile, .alpha.-[(6-O-.beta.-D-glucopyranosyl-.beta.-D-gluco-pyranosyl)oxy]-\nBenzeneacetonitrile, .alpha.-[(6-O-.beta.-D-glucopyranosyl-.beta.-D-glucopyranosyl)oxy]-\nBenzeneacetonitrile, .alpha.-[(6-O-.beta.-D-glucopyranosyl-.beta.-D-glucopyranosyl)oxy]-','FF983A285F3E9B50-FICuS-01-75','FF983A285F3E9B50-FICTS-01-54','FF983A285F3E9B50-uuuuu-01-24','InChI=1S/C20H27NO11/c21-6-10(9-4-2-1-3-5-9)30-20-18(28)16(26)14(24)12(32-20)8-29-19-17(27)15(25)13(23)11(7-22)31-19/h1-5,10-20,22-28H,7-8H2','InChIKey=XUCIJNAGGSZNQT-UHFFFAOYSA-N','N#CC(OC1OC(COC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O)c1ccccc1','1'),
	(150759,9,3,NULL,'Consistent with Molecular Formula','C38H47NO11',693.7894,NULL,'6195834B7B192032-FICuS-01-27','6195834B7B192032-FICTS-01-06','4486D4503773C9DB-uuuuu-01-FF','InChI=1S/C38H47NO11/c1-17-12-11-13-18(2)36(45)39-23-16-24(40)26-27(31(23)43)30(42)21(5)34-28(26)35(44)38(9,50-34)47-15-14-25(46-10)19(3)29(41)20(4)33-22(6)32(17)48-37(7,8)49-33/h11-17,19-20,22,25,29,32-33,41-42H,1-10H3,(H,39,45)/b12-11+,15-14+,18-13-','InChIKey=JWNUYZCPHVRVHJ-HYUMRFKVSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C(=O)C=C(NC(=O)/C(C)=C\\C=C\\C(C)C2OC(C)(C)OC(C(C)C(O)C1C)C2C)C4=O','1'),
	(150760,11,2,NULL,'Consistent with Molecular Formula','C37H39NO14',721.7134,NULL,'E29B56D1E9269AD6-FICuS-01-73','E29B56D1E9269AD6-FICTS-01-52','0EB24BD3A4AFDB72-uuuuu-01-37','InChI=1S/C37H39NO14/c1-14-20-9-11-47-36(7)33(45)24-22-23(26(41)15(2)31(24)52-36)28(43)25(19(12-39)27(22)42)38-34(46)35(6)21(51-35)8-10-37(13-48-37)32(44)17(4)30(50-20)16(3)29(14)49-18(5)40/h8-12,14,16-17,20-21,29-30,32,41,44H,13H2,1-7H3,(H,38,46)/b10-8+,1','InChIKey=ILNZCWOJMLSYSS-GFULKKFKSA-N','CC(=O)OC1C(C)C2/C=C/OC3(C)Oc4c(C)c(O)c5c(c4C3=O)C(=O)C(C=O)=C(NC(=O)C3(C)OC3/C=C/C3(CO3)C(O)C(C)C(O2)C1C)C5=O','1'),
	(150761,9,3,NULL,'Consistent with Molecular Formula','C37H43NO11',677.7468,NULL,'A0D4A5CCDB12E454-FICuS-01-77','A0D4A5CCDB12E454-FICTS-01-56','AC176F09AF0F1789-uuuuu-01-1D','InChI=1S/C37H43NO11/c1-16-11-10-12-17(2)36(44)38-23-15-24(40)26-27(30(23)42)33(45-9)21(6)34-28(26)35(43)37(8,49-34)46-14-13-25-18(3)31(47-22(7)39)20(5)32(48-25)19(4)29(16)41/h10-16,18-20,25,29,31-32,41H,1-9H3,(H,38,44)/b11-10+,14-13+,17-12-','InChIKey=WZVGQOIVPMBRIX-AEZIOYLSSA-N','COc1c(C)c2c3c4c1C(=O)C(=CC4=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C1OC(/C=C/OC(C)(O2)C3=O)C(C)C(OC(C)=O)C1C','1'),
	(150762,9,3,NULL,'Consistent with Molecular Formula','C38H47NO12',709.7888,'Rifamycin S 15-iminomethyl ether','A6BAB0EAE4796EDF-FICuS-01-A7','A6BAB0EAE4796EDF-FICTS-01-86','F76081890B5ED0C9-uuuuu-01-0F','InChI=1S/C38H47NO12/c1-17-12-11-13-18(2)37(48-10)39-24-16-25(41)27-28(33(24)45)32(44)22(6)35-29(27)36(46)38(8,51-35)49-15-14-26(47-9)19(3)34(50-23(7)40)21(5)31(43)20(4)30(17)42/h11-17,19-21,26,30-31,34,42-44H,1-10H3/b12-11-,15-14+,18-13-,39-37+','InChIKey=FLUPPMJDCIIUHD-IGSADXNMSA-N','COC1=N/C2=CC(=O)c3c(c(O)c(C)c4c3C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C/1C)O4)C2=O','1'),
	(150763,9,3,'31692-65-6','Consistent with Molecular Formula','C39H47NO13',737.7992,'8-O-Acetylrifamycin S\nRifamycin, 1,4-dideoxy-1,4-dihydro-1,4-dioxo-, 8-acetate\n2,7-(Epoxypentadeca[1,11,13]trienimino)naphtho[2,1-b]furan-1,6,9,11(2H)-tetrone, 5,17,19,21-tetrahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-, 21,?-diacetate','07DA75A013237346-FICuS-01-2D','07DA75A013237346-FICTS-01-0C','ACD4ADC45053294C-uuuuu-01-1D','InChI=1S/C39H47NO13/c1-17-12-11-13-18(2)38(48)40-25-16-26(43)28-29(33(25)46)35(52-24(8)42)22(6)36-30(28)37(47)39(9,53-36)50-15-14-27(49-10)19(3)34(51-23(7)41)21(5)32(45)20(4)31(17)44/h11-17,19-21,27,31-32,34,44-45H,1-10H3,(H,40,48)/b12-11+,15-14+,18-13-','InChIKey=JCBLMOFMLCIDKU-HYUMRFKVSA-N','COC1/C=C/OC2(C)Oc3c(C)c(OC(C)=O)c4c(c3C2=O)C(=O)C=C(NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C)C4=O','1'),
	(150764,0,0,NULL,'Consistent with Molecular Formula','C8H6F5N3',239.1475,NULL,'86AAE63EDAB3729E-FICuS-01-8B','86AAE63EDAB3729E-FICTS-01-6A','86AAE63EDAB3729E-uuuuu-01-3A','InChI=1S/C8H6F5N3/c1-16(2)15-14-8-6(12)4(10)3(9)5(11)7(8)13/h1-2H3','InChIKey=SHAXUWCQVIUEHE-UHFFFAOYSA-N','CN(C)/N=N/c1c(F)c(F)c(F)c(F)c1F',NULL),
	(150765,0,0,'66974-99-0','Consistent with Molecular Formula','C8H9F2N3',185.176,'1-Triazene, 1-(2,6-difluorophenyl)-3,3-dimethyl-','D1AB1D1118B47948-FICuS-01-51','D1AB1D1118B47948-FICTS-01-30','D1AB1D1118B47948-uuuuu-01-00','InChI=1S/C8H9F2N3/c1-13(2)12-11-8-6(9)4-3-5-7(8)10/h3-5H,1-2H3','InChIKey=UOUSJMUQDFPEHV-UHFFFAOYSA-N','CN(C)/N=N/c1c(F)cccc1F',NULL),
	(150766,0,0,NULL,'Consistent with Molecular Formula','C14H14?ClN3',259.7377,'N-PHENYL-1H-BENZIMIDAZOLE-2-METHANAMINE DIHYDROCHLORIDE','C2B0F478D1556F81-FICuS-01-5B','C2B0F478D1556F81-FICTS-01-3A','C2B0F478D1556F81-uuuuu-01-0A','InChI=1S/C14H13N3.ClH/c1-2-6-11(7-3-1)15-10-14-16-12-8-4-5-9-13(12)17-14;/h1-9,15H,10H2,(H,16,17);1H','InChIKey=LQQSTKFPVGCDHB-UHFFFAOYSA-N','*.Cl.c1ccc(NCc2nc3ccccc3[nH]2)cc1',NULL),
	(150767,1,0,NULL,'Consistent with Molecular Formula','C20H27NO5',361.437,'.ALPHA.-(1-METHYLETHYL)-.BETA.,2-DIOXO-.ALPHA.-(PHENYLMETHOXY)-1-PIPERIDINEPROPANOIC ACID, ETHYL ESTER','300135C046DD448B-FICuS-01-3A','300135C046DD448B-FICTS-01-19','300135C046DD448B-uuuuu-01-E9','InChI=1S/C20H27NO5/c1-4-25-19(24)20(15(2)3,26-14-16-10-6-5-7-11-16)18(23)21-13-9-8-12-17(21)22/h5-7,10-11,15H,4,8-9,12-14H2,1-3H3','InChIKey=XZDKHUBTGXQPPU-UHFFFAOYSA-N','CCOC(=O)C(OCc1ccccc1)(C(=O)N1CCCCC1=O)C(C)C','1'),
	(150768,2,0,'60807-09-2','Consistent with Molecular Formula','C13H21NO5',271.3126,'HEXAHYDRO-8A-HYDROXY-2-(1-METHYLETHYL)-3-OXO-5H-OXAZOLO[3,2-A]PYRIDINE-2-CARBOXYLIC ACID, ETHYL ESTER','3246D916003377F0-FICuS-01-24','3246D916003377F0-FICTS-01-03','3246D916003377F0-uuuuu-01-D3','InChI=1S/C13H21NO5/c1-4-18-11(16)13(9(2)3)10(15)14-8-6-5-7-12(14,17)19-13/h9,17H,4-8H2,1-3H3','InChIKey=VJUDVOLOTVXIRA-UHFFFAOYSA-N','CCOC(=O)C1(C(C)C)OC2(O)CCCCN2C1=O','1'),
	(150769,2,0,'60807-07-0','Consistent with Molecular Formula','C22H31N3O7',449.5028,'OCTAHYDRO-9A-HYDROXY-2-(1-METHYLETHYL)OXAZOLO[3,2-A]AZEPINE-2-CARBOXYLIC ACID, 2-[(3,4-DIMETHOXYPHENYL)ACETYL]HYDRAZIDE','3045ED98BD0901F7-FICuS-01-5A','3045ED98BD0901F7-FICTS-01-39','3045ED98BD0901F7-uuuuu-01-09','InChI=1S/C22H31N3O7/c1-14(2)22(20(28)25-11-7-5-6-10-21(25,29)32-22)19(27)24-23-18(26)13-15-8-9-16(30-3)17(12-15)31-4/h8-9,12,14,29H,5-7,10-11,13H2,1-4H3,(H,23,26)(H,24,27)','InChIKey=NTKGIQQNWOYNIS-UHFFFAOYSA-N','COc1ccc(CC(=O)NNC(=O)C2(C(C)C)OC3(O)CCCCCN3C2=O)cc1OC','1'),
	(150770,2,0,'60807-11-6','Consistent with Molecular Formula','C21H29N3O7',435.476,'HEXAHYDRO-8A-HYDROXY-2-(1-METHYLETHYL)-3-OXO-5H-OXAZOLO[3,2-A]PYRIDINE-2-CARBOXYLIC ACID, 2-[(3,4-DIMETHOXYPHENYL)ACETYL]HYDRAZIDE','DD52663C950FEB3D-FICuS-01-7A','DD52663C950FEB3D-FICTS-01-59','DD52663C950FEB3D-uuuuu-01-29','InChI=1S/C21H29N3O7/c1-13(2)21(19(27)24-10-6-5-9-20(24,28)31-21)18(26)23-22-17(25)12-14-7-8-15(29-3)16(11-14)30-4/h7-8,11,13,28H,5-6,9-10,12H2,1-4H3,(H,22,25)(H,23,26)','InChIKey=DCLPDUGYLQRYEQ-UHFFFAOYSA-N','COc1ccc(CC(=O)NNC(=O)C2(C(C)C)OC3(O)CCCCN3C2=O)cc1OC','1'),
	(150771,6,0,'39262-30-1','Consistent with Molecular Formula','C29H26O12',566.5172,'5\'-[7-(.BETA.-D-GLUCOPYRANOSYLOXY)-3,4-DIHYDRO-5-HYDROXY-6-METHYL-4-OXO-2H-1-BENZOPYRAN-2-YL]-2\',4-DIHYDROXY[1,1\'-BIPHENYL]-3-CARBOXYLIC ACID, INTRAMOL. 3,6\'\'\'-ESTER','C9FA1D4B6DA7066C-FICuS-01-86','C9FA1D4B6DA7066C-FICTS-01-65','C9FA1D4B6DA7066C-uuuuu-01-35','InChI=1S/C29H26O12/c1-11-19-9-21-23(24(11)33)18(32)8-20(39-21)13-3-5-16(30)14(7-13)12-2-4-17(31)15(6-12)28(37)38-10-22-25(34)26(35)27(36)29(40-19)41-22/h2-7,9,20,22,25-27,29-31,33-36H,8,10H2,1H3','InChIKey=MIOHHCVOLDOCCT-UHFFFAOYSA-N','Cc1c2cc3c(c1O)C(=O)CC(O3)c1ccc(O)c(c1)-c1ccc(O)c(c1)C(=O)OCC1OC(O2)C(O)C(O)C1O','1'),
	(150772,6,0,'39262-31-2','Consistent with Molecular Formula','C29H26O12',566.5172,'5\'-[7-(.BETA.-D-GLUCOPYRANOSYLOXY)-3,4-DIHYDRO-5-HYDROXY-6-METHYL-4-OXO-2H-1-BENZOPYRAN-2-YL]-2,2\'-DIHYDROXY[1,1\'-BIPHENYL]-3-CARBOXYLIC ACID, INTRAMOL. 3,6\'\'\'-ESTER','3BF8C72E3D4250AE-FICuS-01-73','3BF8C72E3D4250AE-FICTS-01-52','3BF8C72E3D4250AE-uuuuu-01-22','InChI=1S/C29H26O12/c1-11-18-9-20-22(23(11)32)17(31)8-19(39-20)12-5-6-16(30)15(7-12)13-3-2-4-14(24(13)33)28(37)38-10-21-25(34)26(35)27(36)29(40-18)41-21/h2-7,9,19,21,25-27,29-30,32-36H,8,10H2,1H3','InChIKey=ZGRAFMJBVGBGRY-UHFFFAOYSA-N','Cc1c2cc3c(c1O)C(=O)CC(O3)c1ccc(O)c(c1)-c1cccc(c1O)C(=O)OCC1OC(O2)C(O)C(O)C1O','1'),
	(150773,2,0,'596-51-0','Consistent with Molecular Formula','C19H28BrNO3',398.3391,'Glycopyrrolate\nTarodyn\nTarodyl\nRobinul\nRobinal\nRobanul\nAHR-504\nAsecryl\nNodapton\nGastrodyn\nGlycopyrronium bromide\n.beta.-1-Methyl-3-pyrrolidyl-.alpha.-cyclopentylmandelate methobromide\n3-Hydroxy-1,1-dimethylpyrrolidinium bromide-.alpha.-cyclopentylmandelate\n3-Hydroxy-1,1-dimethylpyrrolidinium bromide .alpha.-cyclopentylmandelate\n1-Methyl-3-pyrrolidinyl .alpha.-phenylcyclopentaneglycolate methobromide\n1,1-Dimethyl-3-hydroxypyrrolidinium bromide .alpha.-cyclopentylmandelate\nMandelic acid, .alpha.-cyclopentyl-, ester with 3-hydroxy-1,1-dimethylpyrrolidinium bromide\nWLN: T5KTJ A1 A1 COVXQR&- AL5TJ &Q &E\nPyrrolidinium, 3-[(cyclopentylhydroxyphenylacetyl)oxy]-1,1-dimethyl-, bromide\nPyrrolidinium, 3-hydroxy-1,1-dimethyl-, bromide, .alpha.-cyclopentylmandelate','E32C31426D9D7D32-FICuS-01-55','E32C31426D9D7D32-FICTS-01-34','2E611B2B3F112767-uuuuu-01-EC','InChI=1S/C19H28NO3.BrH/c1-20(2)13-12-17(14-20)23-18(21)19(22,16-10-6-7-11-16)15-8-4-3-5-9-15;/h3-5,8-9,16-17,22H,6-7,10-14H2,1-2H3;1H/q+1;/p-1','InChIKey=VPNYRYCIDCJBOM-UHFFFAOYSA-M','C[N+]1(C)CCC(OC(=O)C(O)(c2ccccc2)C2CCCC2)C1.[Br-]','1'),
	(150774,2,0,'596-51-0','Consistent with Molecular Formula','C19H28BrNO3',398.3391,'Glycopyrrolate\nTarodyn\nTarodyl\nRobinul\nRobinal\nRobanul\nAHR-504\nAsecryl\nNodapton\nGastrodyn\nGlycopyrronium bromide\n.beta.-1-Methyl-3-pyrrolidyl-.alpha.-cyclopentylmandelate methobromide\n3-Hydroxy-1,1-dimethylpyrrolidinium bromide-.alpha.-cyclopentylmandelate\n3-Hydroxy-1,1-dimethylpyrrolidinium bromide .alpha.-cyclopentylmandelate\n1-Methyl-3-pyrrolidinyl .alpha.-phenylcyclopentaneglycolate methobromide\n1,1-Dimethyl-3-hydroxypyrrolidinium bromide .alpha.-cyclopentylmandelate\nMandelic acid, .alpha.-cyclopentyl-, ester with 3-hydroxy-1,1-dimethylpyrrolidinium bromide\nWLN: T5KTJ A1 A1 COVXQR&- AL5TJ &Q &E\nPyrrolidinium, 3-[(cyclopentylhydroxyphenylacetyl)oxy]-1,1-dimethyl-, bromide\nPyrrolidinium, 3-hydroxy-1,1-dimethyl-, bromide, .alpha.-cyclopentylmandelate','E32C31426D9D7D32-FICuS-01-55','E32C31426D9D7D32-FICTS-01-34','2E611B2B3F112767-uuuuu-01-EC','InChI=1S/C19H28NO3.BrH/c1-20(2)13-12-17(14-20)23-18(21)19(22,16-10-6-7-11-16)15-8-4-3-5-9-15;/h3-5,8-9,16-17,22H,6-7,10-14H2,1-2H3;1H/q+1;/p-1','InChIKey=VPNYRYCIDCJBOM-UHFFFAOYSA-M','C[N+]1(C)CCC(OC(=O)C(O)(c2ccccc2)C2CCCC2)C1.[Br-]','1'),
	(150775,2,0,NULL,'Consistent with Molecular Formula','C31H53NO7S',583.8222,'3-[(CYCLOPENTYLHYDROXYPHENYLACETYL)OXY]-1,1-DIMETHYLPYRROLIDINIUM, DODECYL SULFATE (SALT)','D71CA3A1F1DD1E7C-FICuS-01-8B','D71CA3A1F1DD1E7C-FICTS-01-6A','2E611B2B3F112767-uuuuu-01-EC','InChI=1S/C19H28NO3.C12H26O4S/c1-20(2)13-12-17(14-20)23-18(21)19(22,16-10-6-7-11-16)15-8-4-3-5-9-15;1-2-3-4-5-6-7-8-9-10-11-12-16-17(13,14)15/h3-5,8-9,16-17,22H,6-7,10-14H2,1-2H3;2-12H2,1H3,(H,13,14,15)/q+1;/p-1','InChIKey=VHXYUXNOQCMRMU-UHFFFAOYSA-M','CCCCCCCCCCCCOS(=O)(=O)[O-].C[N+]1(C)CCC(OC(=O)C(O)(c2ccccc2)C2CCCC2)C1','1'),
	(150776,0,0,'59056-51-8','Consistent with Molecular Formula','C20H16O',272.3458,'7,12-DIMETHYLBENZ[A]ANTHRACEN-5-OL','32E06315CDC83C36-FICuS-01-51','32E06315CDC83C36-FICTS-01-30','32E06315CDC83C36-uuuuu-01-00','InChI=1S/C20H16O/c1-12-14-7-3-4-8-15(14)13(2)20-17-10-6-5-9-16(17)19(21)11-18(12)20/h3-11,21H,1-2H3','InChIKey=WMUWRZYWFWFVAP-UHFFFAOYSA-N','Cc1c2ccccc2c(C)c2c1cc(O)c1ccccc12',NULL),
	(150777,2,0,NULL,'Consistent with Molecular Formula','C20H28O4S2Sn',515.2488,NULL,'1D58CA3B5962AA4B-FICuS-01-70','1D58CA3B5962AA4B-FICTS-01-4F','1D58CA3B5962AA4B-uuuuu-01-1F','InChI=1S/2C6H6O2S.2C4H9.Sn/c2*7-9(8)6-4-2-1-3-5-6;2*1-3-4-2;/h2*1-5H,(H,7,8);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=TVNTUAYSQKDMJB-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OS(=O)c1ccccc1)OS(=O)c1ccccc1','1'),
	(150778,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O3',184.1542,'N,N-DIMETHYL-4-NITRO-1H-IMIDAZOLE-1-CARBOXAMIDE','CBE5583C493B437F-FICuS-01-6F','CBE5583C493B437F-FICTS-01-4E','CBE5583C493B437F-uuuuu-01-1E','InChI=1S/C6H8N4O3/c1-8(2)6(11)9-3-5(7-4-9)10(12)13/h3-4H,1-2H3','InChIKey=OCKNVIAMFXRZTL-UHFFFAOYSA-N','CN(C)C(=O)n1cnc([N+](=O)[O-])c1',NULL),
	(150779,0,0,NULL,'Consistent with Molecular Formula','C10H22N3O3P',263.2759,'ANTINEOPLASTIC-251523\nPHOSPHORAZIDIC ACID, DIPENTYL ESTER','13C20AF9CF8A6503-FICuS-01-60','13C20AF9CF8A6503-FICTS-01-3F','13C20AF9CF8A6503-uuuuu-01-0F','InChI=1S/C10H22N3O3P/c1-3-5-7-9-15-17(14,13-12-11)16-10-8-6-4-2/h3-10H2,1-2H3','InChIKey=QLDTZTFKGCHZAJ-UHFFFAOYSA-N','CCCCCOP(=O)(N=[N+]=[N-])OCCCCC',NULL),
	(150780,0,0,'36509-73-6','No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ O O O O ]','C9H22ClN3O4',271.7435,'Tris(dimethylamino)cyclopropenium perchlorate\n1,2,3-Tris(dimethylamino)cyclopropenium perchlorate\nCyclopropenylium, tris(dimethylamino)-, perchlorate\nCyclopropenylium, tris(dimethylamino)-, perchlorate','DF53CD3E2D9A51C4-FICuS-01-85','DF53CD3E2D9A51C4-FICTS-01-64','A26A8A453E5446E8-uuuuu-01-0A','InChI=1S/C9H19N3.ClH3O4/c1-10(2)7-8(11(3)4)9(7)12(5)6;2-1(3,4)5/h7H,1-6H3;(H3,2,3,4,5)','InChIKey=FNFYOKZICOUNSU-UHFFFAOYSA-N','CN(C)C1=C(N(C)C)C1N(C)C.[O-][Cl+](O)(O)O',NULL),
	(150781,0,0,NULL,'Consistent with Molecular Formula','C21H21?ClN6O4',456.8877,'2,2\',2\'\'-(1,3,5-TRIAZINE-2,4,6-TRIYL)TRIS[1-METHYLPYRIDINIUM] TRIPERCHLORATE','3FCD993F24A0EEF0-FICuS-01-89','3FCD993F24A0EEF0-FICTS-01-68','3FCD993F24A0EEF0-uuuuu-01-38','InChI=1S/C21H21N6.ClHO4/c1-25-13-7-4-10-16(25)19-22-20(17-11-5-8-14-26(17)2)24-21(23-19)18-12-6-9-15-27(18)3;2-1(3,4)5/h4-15H,1-3H3;(H,2,3,4,5)/q+3;/p-1','InChIKey=MBGFNUJNPWPSIZ-UHFFFAOYSA-M','*.C[n+]1ccccc1-c1nc(-c2cccc[n+]2C)nc(-c2cccc[n+]2C)n1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(150782,0,0,'42517-85-1','Consistent with Molecular Formula','C21H21?IN6',484.3416,'4,4\',4\'\'-(1,3,5-TRIAZINE-2,4,6-TRIYL)TRIS[1-METHYLPYRIDINIUM] TRIIODIDE','2D89D68A7AC28295-FICuS-01-66','2D89D68A7AC28295-FICTS-01-45','2D89D68A7AC28295-uuuuu-01-15','InChI=1S/C21H21N6.HI/c1-25-10-4-16(5-11-25)19-22-20(17-6-12-26(2)13-7-17)24-21(23-19)18-8-14-27(3)15-9-18;/h4-15H,1-3H3;1H/q+3;/p-1','InChIKey=CAHGXMBPRDKQSG-UHFFFAOYSA-M','*.C[n+]1ccc(-c2nc(-c3cc[n+](C)cc3)nc(-c3cc[n+](C)cc3)n2)cc1.[I-]',NULL),
	(150783,1,0,'89-81-6','Consistent with Molecular Formula','C10H16O',152.2358,'Piperitone\n3-Carvomenthenone\np-Menth-1-en-3-one\n1-Methyl-4-isopropyl-1-cyclohexen-3-one\n2-Cyclohexen-1-one, 3-methyl-6-(1-methylethyl)-','A14EA46C411648BA-FICuS-01-5B','A14EA46C411648BA-FICTS-01-3A','A14EA46C411648BA-uuuuu-01-0A','InChI=1S/C10H16O/c1-7(2)9-5-4-8(3)6-10(9)11/h6-7,9H,4-5H2,1-3H3','InChIKey=YSTPAHQEHQSRJD-UHFFFAOYSA-N','CC1=CC(=O)C(C(C)C)CC1','1'),
	(150784,2,0,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,'5H-Inden-5-one, 1-(1,1-dimethylethoxy)-1,2,3,6,7,7a-hexahydro-7a-methyl-, trans-','B17E06644E1C4651-FICuS-01-43','B17E06644E1C4651-FICTS-01-22','B17E06644E1C4651-uuuuu-01-F2','InChI=1S/C14H22O2/c1-13(2,3)16-12-6-5-10-9-11(15)7-8-14(10,12)4/h9,12H,5-8H2,1-4H3','InChIKey=XCDBIEBRDPOPLR-UHFFFAOYSA-N','CC(C)(C)OC1CCC2=CC(=O)CCC21C','1'),
	(150785,16,0,'53840-47-4','Consistent with Molecular Formula','C36H58O11',666.8476,'3-(.BETA.-D-GLUCOPYRANOSYLOXY)-2,6,23-TRIHYDROXYOLEAN-12-EN-28-OIC ACID, (2.BETA.,3.BETA.,4.ALPHA.,6.BETA.)-','CEE8FFDE938F0128-FICuS-01-96','CEE8FFDE938F0128-FICTS-01-75','CEE8FFDE938F0128-uuuuu-01-45','InChI=1S/C36H58O11/c1-31(2)9-11-36(30(44)45)12-10-34(5)18(19(36)13-31)7-8-23-32(3)14-21(40)28(33(4,17-38)27(32)20(39)15-35(23,34)6)47-29-26(43)25(42)24(41)22(16-37)46-29/h7,19-29,37-43H,8-17H2,1-6H3,(H,44,45)','InChIKey=RXWXPKXKJZHTEJ-UHFFFAOYSA-N','CC1(C)CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CC(O)C(OC6OC(CO)C(O)C(O)C6O)C(C)(CO)C5C(O)CC43C)C2C1','1'),
	(150786,2,0,'57377-42-1','Consistent with Molecular Formula','C36H38N2O6',594.706,'(1\'.BETA.)-6,6\'-DIMETHOXY-2,2\'-DIMETHYLBERBAMAN-7,12-DIOL','5EF338C49C729CC8-FICuS-01-78','5EF338C49C729CC8-FICTS-01-57','5EF338C49C729CC8-uuuuu-01-27','InChI=1S/C36H38N2O6/c1-37-13-11-23-18-31(41-3)32-20-26(23)27(37)15-21-5-8-25(9-6-21)43-30-17-22(7-10-29(30)39)16-28-34-24(12-14-38(28)2)19-33(42-4)35(40)36(34)44-32/h5-10,17-20,27-28,39-40H,11-16H2,1-4H3','InChIKey=XGEAUXVPBXUBKN-UHFFFAOYSA-N','COc1cc2c3cc1Oc1c(O)c(OC)cc4c1C(Cc1ccc(O)c(c1)Oc1ccc(cc1)CC3N(C)CC2)N(C)CC4','1'),
	(150787,1,0,'3531-91-7','Consistent with Molecular Formula','C13H14N2O4',262.2646,'3-METHYL-2,5-DIOXO-1-PHENYL-4-IMIDAZOLIDINECARBOXYLIC ACID, ETHYL ESTER','05ED22FF1695F751-FICuS-01-5D','05ED22FF1695F751-FICTS-01-3C','05ED22FF1695F751-uuuuu-01-0C','InChI=1S/C13H14N2O4/c1-3-19-12(17)10-11(16)15(13(18)14(10)2)9-7-5-4-6-8-9/h4-8,10H,3H2,1-2H3','InChIKey=OZBUUYGHOZKPJI-UHFFFAOYSA-N','CCOC(=O)C1C(=O)N(c2ccccc2)C(=O)N1C','1'),
	(150788,1,0,'56598-93-7','Consistent with Molecular Formula','C13H14N2O4',262.2646,'2,5-DIOXO-3-(PHENYLMETHYL)-4-IMIDAZOLIDINECARBOXYLIC ACID, ETHYL ESTER','3B1D097DE99D955E-FICuS-01-78','C9796E9C0070A4FB-FICTS-01-4D','3B1D097DE99D955E-uuuuu-01-27','InChI=1S/C13H14N2O4/c1-2-19-12(17)10-11(16)14-13(18)15(10)8-9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3,(H,14,16,18)','InChIKey=ZUWBGEUXLDJYPA-UHFFFAOYSA-N','CCOC(=O)C1C(=O)NC(=O)N1Cc1ccccc1','1'),
	(150789,1,0,'56598-96-0','Consistent with Molecular Formula','C13H14N2O4',262.2646,'1-METHYL-2,5-DIOXO-3-PHENYL-4-IMIDAZOLIDINECARBOXYLIC ACID, ETHYL ESTER','A278F3FAD9703ADF-FICuS-01-8B','A278F3FAD9703ADF-FICTS-01-6A','A278F3FAD9703ADF-uuuuu-01-3A','InChI=1S/C13H14N2O4/c1-3-19-12(17)10-11(16)14(2)13(18)15(10)9-7-5-4-6-8-9/h4-8,10H,3H2,1-2H3','InChIKey=FWNIFXGCCBCROD-UHFFFAOYSA-N','CCOC(=O)C1C(=O)N(C)C(=O)N1c1ccccc1','1'),
	(150790,1,0,'56598-92-6','Consistent with Molecular Formula','C14H16N2O4',276.2914,'3-METHYL-2,5-DIOXO-1-(PHENYLMETHYL)-4-IMIDAZOLIDINECARBOXYLIC ACID, ETHYL ESTER','0F7548F986982E61-FICuS-01-51','0F7548F986982E61-FICTS-01-30','0F7548F986982E61-uuuuu-01-00','InChI=1S/C14H16N2O4/c1-3-20-13(18)11-12(17)16(14(19)15(11)2)9-10-7-5-4-6-8-10/h4-8,11H,3,9H2,1-2H3','InChIKey=YJCCBKGIATYQDZ-UHFFFAOYSA-N','CCOC(=O)C1C(=O)N(Cc2ccccc2)C(=O)N1C','1'),
	(150791,0,0,'56598-99-3','Consistent with Molecular Formula','C14H20ClNO4',301.7693,'[(PHENYLMETHYL)AMINO]PROPANEDIOIC ACID, DIETHYL ESTER, HYDROCHLORIDE','B3D7E6F893CE4FF5-FICuS-01-99','B3D7E6F893CE4FF5-FICTS-01-78','B32B411DAC4396BB-uuuuu-01-17','InChI=1S/C14H19NO4.ClH/c1-3-18-13(16)12(14(17)19-4-2)15-10-11-8-6-5-7-9-11;/h5-9,12,15H,3-4,10H2,1-2H3;1H','InChIKey=BXAHREGKKIIYQA-UHFFFAOYSA-N','CCOC(=O)C(NCc1ccccc1)C(=O)OCC.Cl',NULL),
	(150792,1,0,'56598-94-8','Consistent with Molecular Formula','C14H16N2O4',276.2914,'1-METHYL-2,5-DIOXO-3-(PHENYLMETHYL)-4-IMIDAZOLIDINECARBOXYLIC ACID, ETHYL ESTER','C29398B3DC854925-FICuS-01-56','C29398B3DC854925-FICTS-01-35','C29398B3DC854925-uuuuu-01-05','InChI=1S/C14H16N2O4/c1-3-20-13(18)11-12(17)15(2)14(19)16(11)9-10-7-5-4-6-8-10/h4-8,11H,3,9H2,1-2H3','InChIKey=IXNRAJHMTQQOSW-UHFFFAOYSA-N','CCOC(=O)C1C(=O)N(C)C(=O)N1Cc1ccccc1','1'),
	(150793,1,0,'56598-95-9','Consistent with Molecular Formula','C19H18N2O4',338.3622,'2,5-DIOXO-1-PHENYL-3-(PHENYLMETHYL)-4-IMIDAZOLIDINECARBOXYLIC ACID, ETHYL ESTER','B921396D4998D523-FICuS-01-47','B921396D4998D523-FICTS-01-26','B921396D4998D523-uuuuu-01-F6','InChI=1S/C19H18N2O4/c1-2-25-18(23)16-17(22)21(15-11-7-4-8-12-15)19(24)20(16)13-14-9-5-3-6-10-14/h3-12,16H,2,13H2,1H3','InChIKey=VNLRKIKNOJKYSI-UHFFFAOYSA-N','CCOC(=O)C1C(=O)N(c2ccccc2)C(=O)N1Cc1ccccc1','1'),
	(150794,1,0,'56598-97-1','Consistent with Molecular Formula','C18H16N2O4',324.3354,'2,5-DIOXO-1,3-DIPHENYL-4-IMIDAZOLIDINECARBOXYLIC ACID, ETHYL ESTER','6EF3B600C46D22D2-FICuS-01-5E','6EF3B600C46D22D2-FICTS-01-3D','6EF3B600C46D22D2-uuuuu-01-0D','InChI=1S/C18H16N2O4/c1-2-24-17(22)15-16(21)20(14-11-7-4-8-12-14)18(23)19(15)13-9-5-3-6-10-13/h3-12,15H,2H2,1H3','InChIKey=PZQFVUZSLOYVAJ-UHFFFAOYSA-N','CCOC(=O)C1C(=O)N(c2ccccc2)C(=O)N1c1ccccc1','1'),
	(150795,0,0,'27372-38-9','Consistent with Molecular Formula','C5H6N2O3',142.114,'1,4,5,6-TETRAHYDRO-6-OXO-3-PYRIDAZINECARBOXYLIC ACID','DDD463D0E939C84D-FICuS-01-81','DDD463D0E939C84D-FICTS-01-60','DDD463D0E939C84D-uuuuu-01-30','InChI=1S/C5H6N2O3/c8-4-2-1-3(5(9)10)6-7-4/h1-2H2,(H,7,8)(H,9,10)','InChIKey=VUADWGRLHPTYPI-UHFFFAOYSA-N','O=C1CCC(C(=O)O)=NN1',NULL),
	(150796,0,0,'56599-02-1','Consistent with Molecular Formula','C21H26ClNO4',391.8937,'[BIS(PHENYLMETHYL)AMINO]PROPANEDIOIC ACID, DIETHYL ESTER, HYDROCHLORIDE','191FE279D0805648-FICuS-01-42','191FE279D0805648-FICTS-01-21','19E3459CEF0D8F06-uuuuu-01-20','InChI=1S/C21H25NO4.ClH/c1-3-25-20(23)19(21(24)26-4-2)22(15-17-11-7-5-8-12-17)16-18-13-9-6-10-14-18;/h5-14,19H,3-4,15-16H2,1-2H3;1H','InChIKey=OLVJNNRMBVDPSA-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)N(Cc1ccccc1)Cc1ccccc1.Cl',NULL),
	(150797,1,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,'3-HYDROXY-4-METHYL-5-(4-METHYLPHENYL)-2(5H)-FURANONE','34CA8E42B832E7C3-FICuS-01-66','981D5FDA449777D3-FICTS-01-49','34CA8E42B832E7C3-uuuuu-01-15','InChI=1S/C12H12O3/c1-7-3-5-9(6-4-7)11-8(2)10(13)12(14)15-11/h3-6,11,13H,1-2H3','InChIKey=MDRXBJHYFPKNSY-UHFFFAOYSA-N','CC1=C(O)C(=O)OC1c1ccc(C)cc1','1'),
	(150798,1,0,NULL,'Consistent with Molecular Formula','C14H14O4',246.2622,'3-(ACETYLOXY)-4-METHYL-5-(4-METHYLPHENYL)-2(5H)-FURANONE','261A0B0B9AF1848E-FICuS-01-5F','261A0B0B9AF1848E-FICTS-01-3E','261A0B0B9AF1848E-uuuuu-01-0E','InChI=1S/C14H14O4/c1-8-4-6-11(7-5-8)12-9(2)13(14(16)18-12)17-10(3)15/h4-7,12H,1-3H3','InChIKey=XTTFAUBSWLANNP-UHFFFAOYSA-N','CC(=O)OC1=C(C)C(c2ccc(C)cc2)OC1=O','1'),
	(150799,0,0,'37799-31-8','Consistent with Molecular Formula','C24H20N4O5',444.4458,'Carbamic acid, [3-[3,4-dihydro-6-[(methoxycarbonyl)amino]-4-oxo-3-phenyl-2-quinazolinyl]phenyl]-, methyl ester','FDAA782B33331038-FICuS-01-4E','FDAA782B33331038-FICTS-01-2D','FDAA782B33331038-uuuuu-01-FD','InChI=1S/C24H20N4O5/c1-32-23(30)25-16-8-6-7-15(13-16)21-27-20-12-11-17(26-24(31)33-2)14-19(20)22(29)28(21)18-9-4-3-5-10-18/h3-14H,1-2H3,(H,25,30)(H,26,31)','InChIKey=GSXVBKYHFVKBNE-UHFFFAOYSA-N','COC(=O)Nc1cccc(-c2nc3ccc(NC(=O)OC)cc3c(=O)n2-c2ccccc2)c1',NULL),
	(150800,0,0,'1822-61-3','Consistent with Molecular Formula','C6H13Cl2N',170.0814,'4-(CHLOROMETHYL)PIPERIDINE, HYDROCHLORIDE','800CFCF7A3268109-FICuS-01-56','800CFCF7A3268109-FICTS-01-35','80F05B129CAB5847-uuuuu-01-05','InChI=1S/C6H12ClN.ClH/c7-5-6-1-3-8-4-2-6;/h6,8H,1-5H2;1H','InChIKey=XLHLVPVJPDGPBC-UHFFFAOYSA-N','Cl.ClCC1CCNCC1',NULL),
	(150801,2,1,NULL,'Consistent with Molecular Formula','C19H26ClNO4',367.8717,'(3-ETHYL-1,3,4,6,7,11B-HEXAHYDRO-9,10-DIMETHOXY-2H-BENZO[A]QUINOLIZIN-2-YLIDENE)ACETIC ACID, HYDROCHLORIDE','C177ACBC02A98662-FICuS-01-64','C177ACBC02A98662-FICTS-01-43','7750FA146932EE4A-uuuuu-01-08','InChI=1S/C19H25NO4.ClH/c1-4-12-11-20-6-5-13-8-17(23-2)18(24-3)10-15(13)16(20)7-14(12)9-19(21)22;/h8-10,12,16H,4-7,11H2,1-3H3,(H,21,22);1H/b14-9-;','InChIKey=PMKINEBGHFDRKL-WQRRWHLMSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2C/C1=C/C(=O)O.Cl','1'),
	(150802,3,0,'67504-53-4','Consistent with Molecular Formula','C21H31NO4',361.4802,'3-ETHYL-1,3,4,6,7,11B-HEXAHYDRO-9,10-DIMETHOXY-2H-BENZO[A]QUINOLIZINE-2-ACETIC ACID, ETHYL ESTER','215C5EC5C86472CC-FICuS-01-68','215C5EC5C86472CC-FICTS-01-47','215C5EC5C86472CC-uuuuu-01-17','InChI=1S/C21H31NO4/c1-5-14-13-22-8-7-15-10-19(24-3)20(25-4)12-17(15)18(22)9-16(14)11-21(23)26-6-2/h10,12,14,16,18H,5-9,11,13H2,1-4H3','InChIKey=YHIDMIJOSAPVSE-UHFFFAOYSA-N','CCOC(=O)CC1CC2c3cc(OC)c(OC)cc3CCN2CC1CC','1'),
	(150803,2,0,NULL,'Consistent with Molecular Formula','C22H22O3',334.414,'TRANS-1,9,10,10A-TETRAHYDRO-7-METHOXY-1-(4-METHOXYPHENYL)-3(2H)-PHENANTHRENONE','63BFAB716C5F41AE-FICuS-01-82','63BFAB716C5F41AE-FICTS-01-61','63BFAB716C5F41AE-uuuuu-01-31','InChI=1S/C22H22O3/c1-24-17-6-3-14(4-7-17)21-12-16(23)13-22-19-10-8-18(25-2)11-15(19)5-9-20(21)22/h3-4,6-8,10-11,13,20-21H,5,9,12H2,1-2H3','InChIKey=QFYSSUQEOPOWJN-UHFFFAOYSA-N','COc1ccc(C2CC(=O)C=C3c4ccc(OC)cc4CCC32)cc1','1'),
	(150804,0,1,'87384-01-8','Consistent with Molecular Formula','C19H18O3',294.3494,'3,4-DIHYDRO-6-METHOXY-2-[(4-METHOXYPHENYL)METHYLENE]-1(2H)-NAPHTHALENONE','95BBD69B358BB148-FICuS-01-6F','95BBD69B358BB148-FICTS-01-4E','A161F9189C2DD3CD-uuuuu-01-27','InChI=1S/C19H18O3/c1-21-16-7-3-13(4-8-16)11-15-6-5-14-12-17(22-2)9-10-18(14)19(15)20/h3-4,7-12H,5-6H2,1-2H3/b15-11+','InChIKey=KZEFPCJXJJHUOS-RVDMUPIBSA-N','COc1ccc(/C=C2\\CCc3cc(OC)ccc3C2=O)cc1','1'),
	(150805,1,0,'27752-28-9','Consistent with Molecular Formula','C15H16O2',228.2902,'3,3A,4,5-TETRAHYDRO-7-METHOXY-3A-METHYL-2H-BENZ[E]INDEN-2-ONE','DCABFB136BA76362-FICuS-01-7E','DCABFB136BA76362-FICTS-01-5D','DCABFB136BA76362-uuuuu-01-2D','InChI=1S/C15H16O2/c1-15-6-5-10-7-12(17-2)3-4-13(10)14(15)8-11(16)9-15/h3-4,7-8H,5-6,9H2,1-2H3','InChIKey=HGVYAVOYJCIYMV-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1(C)CC(=O)C=C21','1'),
	(150806,1,0,NULL,'Consistent with Molecular Formula','C15H15BrO2',307.1863,'1-BORMO-3,3A,4,5-TETRAHYDRO-7-METHOXY-3A-METHYL-2H-BENZ[E]INDEN-2-ONE','15C23947B3474B7A-FICuS-01-47','15C23947B3474B7A-FICTS-01-26','15C23947B3474B7A-uuuuu-01-F6','InChI=1S/C15H15BrO2/c1-15-6-5-9-7-10(18-2)3-4-11(9)13(15)14(16)12(17)8-15/h3-4,7H,5-6,8H2,1-2H3','InChIKey=UOCPVWVHJRUTEM-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1(C)CC(=O)C(Br)=C21','1'),
	(150807,3,0,'27752-33-6','Consistent with Molecular Formula','C17H20O2',256.3438,'2-ETHYNYL-2,3,3A,4,5,9B-HEXAHYDRO-7-METHOXY-3A-METHYL-1H-BENZ[E]INDEN-2-OL','BFC99F37B5D95428-FICuS-01-7B','BFC99F37B5D95428-FICTS-01-5A','BFC99F37B5D95428-uuuuu-01-2A','InChI=1S/C17H20O2/c1-4-17(18)10-15-14-6-5-13(19-3)9-12(14)7-8-16(15,2)11-17/h1,5-6,9,15,18H,7-8,10-11H2,2-3H3','InChIKey=RGMQGPYAYKKFCZ-UHFFFAOYSA-N','C#CC1(O)CC2c3ccc(OC)cc3CCC2(C)C1','1'),
	(150808,0,0,'3934-86-9','Consistent with Molecular Formula','C9H10O5',198.175,'METHYL 3-O-METHYL GALLATE','855E1E7CC69CBE99-FICuS-01-8C','855E1E7CC69CBE99-FICTS-01-6B','855E1E7CC69CBE99-uuuuu-01-3B','InChI=1S/C9H10O5/c1-13-7-4-5(9(12)14-2)3-6(10)8(7)11/h3-4,10-11H,1-2H3','InChIKey=LVVUKXKEXOTUPV-UHFFFAOYSA-N','COC(=O)c1cc(O)c(O)c(OC)c1',NULL),
	(150809,6,1,'50816-66-5','Consistent with Molecular Formula','C23H28O7',416.47,'ERIOFLORIN METHACRYLATE','6BB4F47B5843C227-FICuS-01-5A','6BB4F47B5843C227-FICTS-01-39','6BB4F47B5843C227-uuuuu-01-09','InChI=1S/C23H28O7/c1-11(2)20(24)27-15-9-18-23(7,30-18)10-17(29-21(25)12(3)4)19-14(6)22(26)28-16(19)8-13(15)5/h8,15-19H,1,3,6,9-10H2,2,4-5,7H3','InChIKey=DFCLHINCVSRYBX-UHFFFAOYSA-N','C=C(C)C(=O)OC1CC2OC2(C)CC(OC(=O)C(=C)C)C2C(=C)C(=O)OC2/C=C\\1C','1'),
	(150810,6,1,'27542-23-0','Consistent with Molecular Formula','C21H26O7',390.4322,'ERIOFLORIN ACETATE','E561D32A731B56D8-FICuS-01-56','E561D32A731B56D8-FICTS-01-35','8C588E39558D30E5-uuuuu-01-0A','InChI=1S/C21H26O7/c1-10(2)19(23)27-16-9-21(6)17(28-21)8-14(25-13(5)22)11(3)7-15-18(16)12(4)20(24)26-15/h7,14-18H,1,4,8-9H2,2-3,5-6H3/b11-7+','InChIKey=RXIZKFBTUOTBOZ-YRNVUSSQSA-N','C=C(C)C(=O)OC1CC2(C)OC2CC(OC(C)=O)/C(C)=C/C2OC(=O)C(=C)C21','1'),
	(150811,3,2,'75521-68-5','Consistent with Molecular Formula','C19H24O6',348.395,'OVATIFOLIN ACETATE\nOvatifolin acetate','B50E2E22A1CCEF2F-FICuS-01-89','B50E2E22A1CCEF2F-FICTS-01-68','64C7FBE3C28196A8-uuuuu-01-20','InChI=1S/C19H24O6/c1-11-6-5-7-15(10-23-13(3)20)9-17(24-14(4)21)18-12(2)19(22)25-16(18)8-11/h7-8,16-18H,2,5-6,9-10H2,1,3-4H3/b11-8+,15-7-/t16-,17-,18+/m1/s1','InChIKey=XHXJJRRYKOSPKP-AQMJBZCTSA-N','C=C1C(=O)O[C@@H]2/C=C(\\C)CC/C=C(/COC(C)=O)C[C@@H](OC(C)=O)[C@@H]12','1'),
	(150812,15,0,'50818-95-6','Consistent with Molecular Formula','C33H40O17',708.6688,'EMODIN RHAMNOSIDE','DFEB694BE4DB01E7-FICuS-01-99','DFEB694BE4DB01E7-FICTS-01-78','DFEB694BE4DB01E7-uuuuu-01-48','InChI=1S/C33H40O17/c1-9-5-14-18(16(6-9)49-32-29(43)26(40)21(35)11(3)46-32)24(38)19-15(23(14)37)7-13(48-31-28(42)25(39)20(34)10(2)45-31)8-17(19)50-33-30(44)27(41)22(36)12(4)47-33/h5-8,10-12,20-22,25-36,39-44H,1-4H3','InChIKey=LFPKWJFVMOYVOR-UHFFFAOYSA-N','Cc1cc(OC2OC(C)C(O)C(O)C2O)c2c(c1)C(=O)c1cc(OC3OC(C)C(O)C(O)C3O)cc(OC3OC(C)C(O)C(O)C3O)c1C2=O','1'),
	(150813,0,0,'521-61-9','Consistent with Molecular Formula','C16H12O5',284.2678,'Physcion\nParietin\nPHYSCIONE\nRheochrysidin\nEmodin 3-methyl ether\n9,10-Anthracenedione, 1,8-dihydroxy-3-methoxy-6-methyl-\nAnthraquinone, 1,8-dihydroxy-3-methoxy-6-methyl-','6DF962C8402ACB76-FICuS-01-6C','6DF962C8402ACB76-FICTS-01-4B','6DF962C8402ACB76-uuuuu-01-1B','InChI=1S/C16H12O5/c1-7-3-9-13(11(17)4-7)16(20)14-10(15(9)19)5-8(21-2)6-12(14)18/h3-6,17-18H,1-2H3','InChIKey=FFWOKTFYGVYKIR-UHFFFAOYSA-N','COc1cc(O)c2c(c1)C(=O)c1cc(C)cc(O)c1C2=O',NULL),
	(150814,0,0,'3285-98-1','Consistent with Molecular Formula','C16H12O2',236.2696,'DIMETHYLANTHRAQUINONE\n1,2-Dimethylanthraquinone\n9,10-Anthracenedione, 1,2-dimethyl-\nAnthraquinone, 1,2-dimethyl-','391740B839F71084-FICuS-01-2F','391740B839F71084-FICTS-01-0E','391740B839F71084-uuuuu-01-DE','InChI=1S/C16H12O2/c1-9-7-8-13-14(10(9)2)16(18)12-6-4-3-5-11(12)15(13)17/h3-8H,1-2H3','InChIKey=GNRPVZNNVOGXHD-UHFFFAOYSA-N','Cc1ccc2c(c1C)C(=O)c1ccccc1C2=O',NULL),
	(150815,0,0,'602-63-1','Consistent with Molecular Formula','C15H10O4',254.2416,'9,10-Anthracenedione, 1,2-dihydroxy-3-methyl-','5995C7A7D556A7F2-FICuS-01-69','5995C7A7D556A7F2-FICTS-01-48','5995C7A7D556A7F2-uuuuu-01-18','InChI=1S/C15H10O4/c1-7-6-10-11(15(19)12(7)16)14(18)9-5-3-2-4-8(9)13(10)17/h2-6,16,19H,1H3','InChIKey=QPAGCTACMMYJIO-UHFFFAOYSA-N','Cc1cc2c(c(O)c1O)C(=O)c1ccccc1C2=O',NULL),
	(150816,12,0,NULL,'Consistent with Molecular Formula','C30H44O7',516.6734,'ADYNERIN','B0A0F6076C4B75FF-FICuS-01-74','B0A0F6076C4B75FF-FICTS-01-53','B0A0F6076C4B75FF-uuuuu-01-23','InChI=1S/C30H44O7/c1-17-26(32)22(33-4)15-25(35-17)36-20-6-9-27(2)19(14-20)5-11-29-23(27)8-10-28(3)21(7-12-30(28,29)37-29)18-13-24(31)34-16-18/h13,17,19-23,25-26,32H,5-12,14-16H2,1-4H3','InChIKey=BYZQVAOKDQTHHP-UHFFFAOYSA-N','COC1CC(OC2CCC3(C)C(CCC45OC46CCC(C4=CC(=O)OC4)C6(C)CCC35)C2)OC(C)C1O','1'),
	(150817,13,0,NULL,'Consistent with Molecular Formula','C32H48O9',576.7258,'CERBERIN','E171EF840A1D3783-FICuS-01-57','E171EF840A1D3783-FICTS-01-36','E171EF840A1D3783-uuuuu-01-06','InChI=1S/C32H48O9/c1-17-27(40-18(2)33)28(37-5)26(35)29(39-17)41-21-8-11-30(3)20(15-21)6-7-24-23(30)9-12-31(4)22(10-13-32(24,31)36)19-14-25(34)38-16-19/h14,17,20-24,26-29,35-36H,6-13,15-16H2,1-5H3','InChIKey=WSAWDNPGMCYQEI-UHFFFAOYSA-N','COC1C(O)C(OC2CCC3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)CCC43O)C2)OC(C)C1OC(C)=O','1'),
	(150818,0,0,NULL,'Consistent with Molecular Formula','C11H10O5',222.197,'METHYLCHROMONE, 5,7-DIHYDROXY-8-METHOXY','B6581B12C2DD50E0-FICuS-01-59','B6581B12C2DD50E0-FICTS-01-38','B6581B12C2DD50E0-uuuuu-01-08','InChI=1S/C11H10O5/c1-5-3-6(12)9-7(13)4-8(14)10(15-2)11(9)16-5/h3-4,13-14H,1-2H3','InChIKey=ATYISCMZJMZSFN-UHFFFAOYSA-N','COc1c(O)cc(O)c2c(=O)cc(C)oc12',NULL),
	(150819,5,1,'41059-80-7','Consistent with Molecular Formula','C17H22O5',306.3578,'LIPIFEROLIDE\nACETOXYPARTHENOLIDE\n8.beta.-Acetoxy-parthenolide','036FDBBDB9AA77CF-FICuS-01-A6','036FDBBDB9AA77CF-FICTS-01-85','036FDBBDB9AA77CF-uuuuu-01-55','InChI=1S/C17H22O5/c1-9-6-5-7-17(4)15(22-17)14-13(10(2)16(19)21-14)12(8-9)20-11(3)18/h6,12-15H,2,5,7-8H2,1,3-4H3','InChIKey=ODYJJNFWFYUXSS-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(C)=O)C/C(C)=C\\CCC1(C)OC21','1'),
	(150820,9,0,'32981-86-5','Consistent with Molecular Formula','C29H36O10',544.5974,'10-Desacetylbaccatin III\nTetrol fr. Taxus Brevifolia','CA1A34571F02DA87-FICuS-01-5D','97B74354ED7B512A-FICTS-01-3A','CA1A34571F02DA87-uuuuu-01-0C','InChI=1S/C29H36O10/c1-14-17(31)12-29(36)24(38-25(35)16-9-7-6-8-10-16)22-27(5,23(34)21(33)20(14)26(29,3)4)18(32)11-19-28(22,13-37-19)39-15(2)30/h6-10,17-19,21-22,24,31-33,36H,11-13H2,1-5H3','InChIKey=YWLXLRUDGLRYDR-UHFFFAOYSA-N','CC(=O)OC12COC1CC(O)C1(C)C(=O)C(O)C3=C(C)C(O)CC(O)(C(OC(=O)c4ccccc4)C21)C3(C)C','1'),
	(150821,7,0,'29606-32-4','Consistent with Molecular Formula','C22H28O7',404.459,'Nepetefolin\nTrispiro[furan-3(2H),2\'(5\'H)-furan-5\',8\'\'-[8H-4,8a]propano[1H-2]benzopyran-7\'\'(3\'\'H),2\'\'\'-oxiran]-3\'\'-one, 5\'\'-(acetyloxy)-3\',4\',4\'\',4\'\'a,5\'\',6\'\'-hexahydro-4\'\'-methyl-, [4\'\'S-[4\'\'.alpha.,4\'\'a.alpha.,5\'\'.beta.,7\'\'.beta.,8\'\'.alpha.(S*),8\'\'a.alpha.]]-\n8.beta.H-Labd-14-en-19-oic acid, 8,20:9,13:15,16-triepoxy-6.beta.,17-dihydroxy-, .delta.-lactone, acetate','F04D33231FEC8E22-FICuS-01-60','F04D33231FEC8E22-FICTS-01-3F','F04D33231FEC8E22-uuuuu-01-0F','InChI=1S/C22H28O7/c1-14(23)28-15-10-21(13-27-21)22(7-6-19(29-22)8-9-25-11-19)20-5-3-4-18(2,16(15)20)17(24)26-12-20/h8-9,15-16H,3-7,10-13H2,1-2H3','InChIKey=ITQNNYKKNNEJKM-UHFFFAOYSA-N','CC(=O)OC1CC2(CO2)C2(CCC3(C=COC3)O2)C23CCCC(C)(C(=O)OC2)C13','1'),
	(150822,8,1,'38308-89-3','Consistent with Molecular Formula','C32H44O8',556.6948,'DATISCACIN','0286A38DDBE7FDF1-FICuS-01-8A','7214140067F38881-FICTS-01-F8','0286A38DDBE7FDF1-uuuuu-01-39','InChI=1S/C32H44O8/c1-17(33)40-32(9,23(36)12-13-27(2,3)39)25-21(35)15-29(6)22-11-10-18-19(14-20(34)26(38)28(18,4)5)31(22,8)24(37)16-30(25,29)7/h10,12-14,19,21-22,25,34-35,39H,11,15-16H2,1-9H3','InChIKey=SSUMVVHRTRQNRG-UHFFFAOYSA-N','CC(=O)OC(C)(C(=O)/C=C/C(C)(C)O)C1C(O)CC2(C)C3CC=C4C(C=C(O)C(=O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(150823,10,1,'5939-57-1','Consistent with Molecular Formula','C30H46O7',518.6892,'CUCURBITACIN F','91DCA0C40D99B67B-FICuS-01-77','91DCA0C40D99B67B-FICTS-01-56','95FD9CF59A3BAB44-uuuuu-01-3F','InChI=1S/C30H46O7/c1-25(2,36)12-11-21(33)30(8,37)23-19(32)14-27(5)20-10-9-16-17(13-18(31)24(35)26(16,3)4)29(20,7)22(34)15-28(23,27)6/h9,11-12,17-20,23-24,31-32,35-37H,10,13-15H2,1-8H3/b12-11+','InChIKey=AOHIGMQGPFTKQX-VAWYXSNFSA-N','CC(C)(O)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(O)C(O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(150824,4,0,'54747-66-9','Consistent with Molecular Formula','C21H20O8',400.3842,'PODOPHYLLOTOXIN, 3\'-DEMETHYL','05F868C714AEB414-FICuS-01-58','05F868C714AEB414-FICTS-01-37','05F868C714AEB414-uuuuu-01-07','InChI=1S/C21H20O8/c1-25-16-4-9(3-13(22)20(16)26-2)17-10-5-14-15(29-8-28-14)6-11(10)19(23)12-7-27-21(24)18(12)17/h3-6,12,17-19,22-23H,7-8H2,1-2H3','InChIKey=KKHOARWEVJJBTK-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C(O)C3COC(=O)C23)OCO4)cc(O)c1OC','1'),
	(150825,0,0,NULL,'Consistent with Molecular Formula','C9H10O4',182.1756,'JACARANONE\nJacaramome\nJacaranone','6E6FBE5777025037-FICuS-01-50','6E6FBE5777025037-FICTS-01-2F','6E6FBE5777025037-uuuuu-01-FF','InChI=1S/C9H10O4/c1-13-8(11)6-9(12)4-2-7(10)3-5-9/h2-5,12H,6H2,1H3','InChIKey=WJZSKNRPRWCLLK-UHFFFAOYSA-N','COC(=O)CC1(O)C=CC(=O)C=C1',NULL),
	(150826,5,0,'2447-58-7','Consistent with Molecular Formula','C21H24N2O3',352.4322,'Lochnericin\nPachysiphine\n(-)-Pachysiphine\nAspidospermidine-3-carboxylic acid, 2,3-didehydro-6,7-epoxy-, methyl ester, (5.alpha.,6.beta.,7.beta.,12.beta.,19.alpha.)-\nLochnericine','DE76A692488FC5D2-FICuS-01-77','F1CA841E397E9086-FICTS-01-42','DE76A692488FC5D2-uuuuu-01-26','InChI=1S/C21H24N2O3/c1-3-20-10-12(18(24)25-2)16-21(13-6-4-5-7-14(13)22-16)8-9-23(19(20)21)11-15-17(20)26-15/h4-7,15,17,19,22H,3,8-11H2,1-2H3','InChIKey=AUVZFRDLRJQTQF-UHFFFAOYSA-N','CCC12CC(C(=O)OC)=C3Nc4ccccc4C34CCN(CC3OC31)C42','1'),
	(150827,6,0,NULL,'Consistent with Molecular Formula','C21H24N2O4',368.4316,'19-Hydroxylochnericine','E2FA147357A5D58B-FICuS-01-69','2F82F70B50AAF89A-FICTS-01-56','E2FA147357A5D58B-uuuuu-01-18','InChI=1S/C21H24N2O4/c1-11(24)21-9-12(18(25)26-2)16-20(13-5-3-4-6-14(13)22-16)7-8-23(19(20)21)10-15-17(21)27-15/h3-6,11,15,17,19,22,24H,7-10H2,1-2H3','InChIKey=QVNXPWJNUKKMHP-UHFFFAOYSA-N','COC(=O)C1=C2Nc3ccccc3C23CCN2CC4OC4C(C(C)O)(C1)C23','1'),
	(150828,2,0,'50885-01-3','Consistent with Molecular Formula','C4H8FNO2',121.1111,'2-AMINO-3-FLUOROBUTANOIC ACID','103D14183E1A2835-FICuS-01-29','103D14183E1A2835-FICTS-01-08','103D14183E1A2835-uuuuu-01-D8','InChI=1S/C4H8FNO2/c1-2(5)3(6)4(7)8/h2-3H,6H2,1H3,(H,7,8)','InChIKey=HJVQOHDATXHIJL-UHFFFAOYSA-N','CC(F)C(N)C(=O)O','1'),
	(150829,5,0,'36912-00-2','Consistent with Molecular Formula','C19H24O4',316.3962,'NAGILACTONE F','1B5981C1C184C33A-FICuS-01-4F','1B5981C1C184C33A-FICTS-01-2E','1B5981C1C184C33A-uuuuu-01-FE','InChI=1S/C19H24O4/c1-10(2)15-11-8-13-16-18(3,12(11)9-14(20)23-15)6-5-7-19(16,4)17(21)22-13/h8-10,13,15-16H,5-7H2,1-4H3','InChIKey=DYJDPNXKUMPXEJ-UHFFFAOYSA-N','CC(C)C1OC(=O)C=C2C1=CC1OC(=O)C3(C)CCCC2(C)C13','1'),
	(150830,3,0,'2288-33-7','Consistent with Molecular Formula','C20H30O2',302.4558,'[1S-(1.ALPHA.,4A.ALPHA.,10A.BETA.)]-1,2,3,4,4A,9,10,10A-OCTAHYDRO-7-HYDROXY-1,4A-DIMETHYL-8-(1-METHYLETHYL)-1-PHENANTHRENEMETHANOL','29B0F305236D1DC9-FICuS-01-52','29B0F305236D1DC9-FICTS-01-31','29B0F305236D1DC9-uuuuu-01-01','InChI=1S/C20H30O2/c1-13(2)18-14-6-9-17-19(3,12-21)10-5-11-20(17,4)15(14)7-8-16(18)22/h7-8,13,17,21-22H,5-6,9-12H2,1-4H3','InChIKey=NFEAIVZJRVEKFD-UHFFFAOYSA-N','CC(C)c1c(O)ccc2c1CCC1C(C)(CO)CCCC21C','1'),
	(150831,7,1,'51820-82-7','Consistent with Molecular Formula','C15H16O7',308.2872,'ALLAMANDIN\nAllamandin','113B266A38D039A6-FICuS-01-3F','113B266A38D039A6-FICTS-01-1E','D2C33D5F77CCF90E-uuuuu-01-3C','InChI=1S/C15H16O7/c1-3-6-10-15(22-11(6)16)5-4-7-8(12(17)19-2)13(18)21-14(20-10)9(7)15/h3-5,7-10,13-14,18H,1-2H3/b6-3-','InChIKey=UEOKCUGZTJHPBW-UTCJRWHESA-N','C/C=C1\\C(=O)OC23C=CC4C(C(=O)OC)C(O)OC(OC12)C43','1'),
	(150832,7,0,'51838-83-6','Consistent with Molecular Formula','C15H16O7',308.2872,'ALLAMANDICIN','F35A21D06A301795-FICuS-01-3D','F35A21D06A301795-FICTS-01-1C','F35A21D06A301795-uuuuu-01-EC','InChI=1S/C15H16O7/c1-6(16)9-11-15(22-13(9)18)4-3-7-8(12(17)19-2)5-20-14(21-11)10(7)15/h3-7,9-11,14,16H,1-2H3','InChIKey=RMYLCIMGXGYTTK-UHFFFAOYSA-N','COC(=O)C1=COC2OC3C(C(C)O)C(=O)OC34C=CC1C24','1'),
	(150833,8,0,'30344-97-9','Consistent with Molecular Formula','C24H30O6',414.4974,'BERSENOGENIN','A72AB97EF67DC861-FICuS-01-82','A72AB97EF67DC861-FICTS-01-61','A72AB97EF67DC861-uuuuu-01-31','InChI=1S/C24H30O6/c1-21-10-6-16-17(7-11-23(28)9-3-2-8-22(16,23)14-25)24(21,29)12-18(26)20(21)15-4-5-19(27)30-13-15/h3-5,9,13-14,16-18,20,26,28-29H,2,6-8,10-12H2,1H3','InChIKey=GJMVUWVCQBSDQU-UHFFFAOYSA-N','CC12CCC3C(CCC4(O)C=CCCC34C=O)C1(O)CC(O)C2c1ccc(=O)oc1','1'),
	(150834,3,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C22H27?O8',419.4505,'(+)-Dimethoxyisolariciresinol 2.alpha.-xyloside','3811431320C74539-FICuS-01-10','3811431320C74539-FICTS-01-EF','3811431320C74539-uuuuu-01-BF','InChI=1S/C22H27O8/c1-27-15-7-12(8-16(28-2)20(15)25)18-14(10-24)13(9-23)5-11-6-17(29-3)21(26)22(30-4)19(11)18/h6-8,13-14,18,23,25-26H,5,9-10H2,1-4H3','InChIKey=OSOJKOMRGPRIFW-UHFFFAOYSA-N','*OCC1C(CO)Cc2cc(OC)c(O)c(OC)c2C1c1cc(OC)c(O)c(OC)c1','1'),
	(150835,3,0,NULL,'Consistent with Molecular Formula','C22H28O8',420.4584,'(+)-Dimethoxyisolariciresinol','922A924229DB6CFA-FICuS-01-67','922A924229DB6CFA-FICTS-01-46','922A924229DB6CFA-uuuuu-01-16','InChI=1S/C22H28O8/c1-27-15-7-12(8-16(28-2)20(15)25)18-14(10-24)13(9-23)5-11-6-17(29-3)21(26)22(30-4)19(11)18/h6-8,13-14,18,23-26H,5,9-10H2,1-4H3','InChIKey=ZDVZKBOFCHOPLM-UHFFFAOYSA-N','COc1cc(C2c3c(cc(OC)c(O)c3OC)CC(CO)C2CO)cc(OC)c1O','1'),
	(150836,11,0,'35609-28-0','Consistent with Molecular Formula','C26H34O7',458.5504,'HYDROXYBERSAMAGENIN 1,3,5-ORTHOACETATE','C261F8E1D478391C-FICuS-01-5E','C261F8E1D478391C-FICTS-01-3D','C261F8E1D478391C-uuuuu-01-0D','InChI=1S/C26H34O7/c1-22-8-6-16-17(26(22,29)12-18(27)21(22)14-4-5-20(28)30-13-14)7-9-25-11-15-10-19(23(16,25)2)32-24(3,31-15)33-25/h4-5,13,15-19,21,27,29H,6-12H2,1-3H3','InChIKey=OBJNGSFPVMJDQZ-UHFFFAOYSA-N','CC12OC3CC(O1)C1(C)C4CCC5(C)C(c6ccc(=O)oc6)C(O)CC5(O)C4CCC1(C3)O2','1'),
	(150837,2,0,'54370-90-0','Consistent with Molecular Formula','C35H34N2O6',578.6634,NULL,'6A8AECFB1E202D64-FICuS-01-7F','6A8AECFB1E202D64-FICTS-01-5E','6A8AECFB1E202D64-uuuuu-01-2E','InChI=1S/C35H34N2O6/c1-36-12-10-21-17-27(39)32-34-30(21)24(36)14-19-4-7-23(8-5-19)41-28-16-20(6-9-26(28)38)15-25-31-22(11-13-37(25)2)18-29(40-3)33(43-34)35(31)42-32/h4-9,16-18,24-25,38-39H,10-15H2,1-3H3','InChIKey=IYGYFDDOHBCDFF-UHFFFAOYSA-N','COc1cc2c3c4c1Oc1c(c(O)cc5c1C(Cc1ccc(cc1)Oc1cc(ccc1O)CC3N(C)CC2)N(C)CC5)O4','1'),
	(150838,1,0,'71035-02-4','Consistent with Molecular Formula','C31H62O4',498.8284,'Montanic acid .alpha.-monoglyceride','63665C4F18AF518B-FICuS-01-5E','63665C4F18AF518B-FICTS-01-3D','63665C4F18AF518B-uuuuu-01-0D','InChI=1S/C31H62O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-31(34)35-29-30(33)28-32/h30,32-33H,2-29H2,1H3','InChIKey=BQMPZRKQANYIQU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCC(=O)OCC(O)CO','1'),
	(150839,12,0,NULL,'Consistent with Molecular Formula','C30H46O7',518.6892,'SOMALIN\nSomalin','2F76A6E4BB1798DC-FICuS-01-80','2F76A6E4BB1798DC-FICTS-01-5F','2F76A6E4BB1798DC-uuuuu-01-2F','InChI=1S/C30H46O7/c1-17-27(32)24(34-4)15-26(36-17)37-20-7-10-28(2)19(14-20)5-6-23-22(28)8-11-29(3)21(9-12-30(23,29)33)18-13-25(31)35-16-18/h13,17,19-24,26-27,32-33H,5-12,14-16H2,1-4H3','InChIKey=YBZZSZQZDODUAA-UHFFFAOYSA-N','COC1CC(OC2CCC3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)CCC43O)C2)OC(C)C1O','1'),
	(150840,1,0,'28832-07-7','Consistent with Molecular Formula','C20H21NO4',339.3902,'DICENTRINE-(-)\n5H-Benzo[g]-1,3-benzodioxolo[6,5,4-de]quinoline, 6,7,7a,8-tetrahydro-10,11-dimethoxy-7-methyl-, (R)-','EBCC36C4ACD2499A-FICuS-01-95','EBCC36C4ACD2499A-FICTS-01-74','CB83AC09569E7478-uuuuu-01-16','InChI=1S/C20H21NO4/c1-21-5-4-11-7-17-20(25-10-24-17)19-13-9-16(23-3)15(22-2)8-12(13)6-14(21)18(11)19/h7-9,14H,4-6,10H2,1-3H3/t14-/m1/s1','InChIKey=YJWBWQWUHVXPNC-CQSZACIVSA-N','COc1cc2c(cc1OC)-c1c3c(cc4c1C(C2)N(C)CC4)OCO3','1'),
	(150841,6,0,'66568-83-0','Consistent with Molecular Formula','C34H41NO13S',703.7568,'Benzo[a]heptalen-9(5H)-one, 6,7-dihydro-1,2,3-trimethoxy-10-(methylthio)-7-[(2,3,4,6-tetra-O-acetyl-.beta.-D-glucopyranosyl)amino]-, (S)-','EF497AAB06AB9010-FICuS-01-6D','EF497AAB06AB9010-FICTS-01-4C','221F988F3AE8B550-uuuuu-01-0D','InChI=1S/C34H41NO13S/c1-16(36)44-15-26-30(45-17(2)37)32(46-18(3)38)33(47-19(4)39)34(48-26)35-23-11-9-20-13-25(41-5)29(42-6)31(43-7)28(20)21-10-12-27(49-8)24(40)14-22(21)23/h10,12-14,23,26,30,32-35H,9,11,15H2,1-8H3/t23-,26?,30?,32?,33?,34?/m0/s1','InChIKey=DINYYSXLAGRWQI-SCAJORLVSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O)CC2','1'),
	(150842,0,0,NULL,'Consistent with Molecular Formula','C21H13NO3S',359.3986,'5-(PHENYLSULFONYL)INDENO[1,2-B]INDOL-10(5H)-ONE','9E2D872E2B9442B4-FICuS-01-5E','9E2D872E2B9442B4-FICTS-01-3D','9E2D872E2B9442B4-uuuuu-01-0D','InChI=1S/C21H13NO3S/c23-21-16-11-5-4-10-15(16)20-19(21)17-12-6-7-13-18(17)22(20)26(24,25)14-8-2-1-3-9-14/h1-13H','InChIKey=ZZQWYVAIUKNYDO-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccccc1n2S(=O)(=O)c1ccccc1',NULL),
	(150843,1,0,NULL,'Consistent with Molecular Formula','C18H19NSi',277.4408,'5,10-DIHYDRO-10-(TRIMETHYLSILYL)INDENO[1,2-B]INDOLE','234CB1F8E9965547-FICuS-01-56','234CB1F8E9965547-FICTS-01-35','234CB1F8E9965547-uuuuu-01-05','InChI=1S/C18H19NSi/c1-20(2,3)18-13-9-5-4-8-12(13)17-16(18)14-10-6-7-11-15(14)19-17/h4-11,18-19H,1-3H3','InChIKey=SPUWLERDXGGTJE-UHFFFAOYSA-N','C[Si](C)(C)C1c2ccccc2-c2[nH]c3ccccc3c21','1'),
	(150844,0,0,'60432-54-4','Consistent with Molecular Formula','C21H15NO2S',345.415,'5,10-DIHYDRO-5-(PHENYLSULFONYL)INDENO[1,2-B]INDOLE','1BB523FA301260C2-FICuS-01-3E','1BB523FA301260C2-FICTS-01-1D','1BB523FA301260C2-uuuuu-01-ED','InChI=1S/C21H15NO2S/c23-25(24,16-9-2-1-3-10-16)22-20-13-7-6-12-18(20)19-14-15-8-4-5-11-17(15)21(19)22/h1-13H,14H2','InChIKey=CSXQNWOZKWNJON-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)n1c2c(c3ccccc31)Cc1ccccc1-2',NULL),
	(150845,3,0,'91296-13-8','Consistent with Molecular Formula','C11H15N5O2S',281.3318,NULL,'16A5BE056B2FBCD7-FICuS-01-80','36F38C6214220E8A-FICTS-01-22','16A5BE056B2FBCD7-uuuuu-01-2F','InChI=1S/C11H15N5O2S/c12-11-14-9-8(10(19)15-11)13-4-16(9)6-1-5(3-17)7(18)2-6/h4-7,17-18H,1-3H2,(H3,12,14,15,19)','InChIKey=AJXWRHSYGALQIU-UHFFFAOYSA-N','Nc1nc2c(ncn2C2CC(O)C(CO)C2)c(=S)[nH]1','1'),
	(150846,1,0,'70539-56-9','Consistent with Molecular Formula','C21H24N8O5',468.4712,'Heptanedioic acid, 2-[[4-[[(2,4-diamino-6-pteridinyl)methyl]amino]benzoyl]amino]-, (.+-.)-','8E6B27361E1E7F78-FICuS-01-66','8E6B27361E1E7F78-FICTS-01-45','8E6B27361E1E7F78-uuuuu-01-15','InChI=1S/C21H24N8O5/c22-17-16-18(29-21(23)28-17)25-10-13(26-16)9-24-12-7-5-11(6-8-12)19(32)27-14(20(33)34)3-1-2-4-15(30)31/h5-8,10,14,24H,1-4,9H2,(H,27,32)(H,30,31)(H,33,34)(H4,22,23,25,28,29)','InChIKey=BEEXXHBYJPWAHE-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(C(=O)NC(CCCCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(150847,4,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'2DCC695F1000A702-FICuS-01-48','2DCC695F1000A702-FICTS-01-27','2DCC695F1000A702-uuuuu-01-F7','InChI=1S/C18H20N2O2/c1-18-9-8-11-10-4-6-15(21)17(20-19)13(10)3-2-12(11)14(18)5-7-16(18)22/h4,6,11-12,14H,2-3,5,7-9H2,1H3','InChIKey=ISDHZCKKPYESQC-UHFFFAOYSA-N','CC12CCC3C4=C(CCC3C1CCC2=O)C(=[N+]=[N-])C(=O)C=C4','1'),
	(150848,0,0,NULL,'Consistent with Molecular Formula','C8H18Cl4N3OP',345.0355,NULL,'170C2BB0A2152E03-FICuS-01-3B','170C2BB0A2152E03-FICTS-01-1A','170C2BB0A2152E03-uuuuu-01-EA','InChI=1S/C8H18Cl4N3OP/c9-1-5-14(6-2-10)17(13,16)15(7-3-11)8-4-12/h1-8H2,(H2,13,16)','InChIKey=YCQWPBWSIHVUGC-UHFFFAOYSA-N','NP(=O)(N(CCCl)CCCl)N(CCCl)CCCl',NULL),
	(150849,0,0,NULL,'Consistent with Molecular Formula','C6H7?ClN4S',202.6611,NULL,'D08B513FFF7328CB-FICuS-01-79','D08B513FFF7328CB-FICTS-01-58','D08B513FFF7328CB-uuuuu-01-28','InChI=1S/C6H6N4S.ClH/c7-4-1-3-5(6(8)10-4)9-2-11-3;/h1-2H,(H4,7,8,10);1H','InChIKey=JDUYANHIFNMJGA-UHFFFAOYSA-N','*.Cl.Nc1cc2scnc2c(N)n1',NULL),
	(150850,0,0,'60282-85-1','Consistent with Molecular Formula','C14H15ClN2S',278.7989,NULL,'D2820D28D6C55A82-FICuS-01-57','D2820D28D6C55A82-FICTS-01-36','D27EAACDE94883CC-uuuuu-01-4C','InChI=1S/C14H14N2S.ClH/c15-14(16)17-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12;/h1-10,13H,(H3,15,16);1H','InChIKey=IQFNCNHJOCSBHF-UHFFFAOYSA-N','Cl.N=C(N)SC(c1ccccc1)c1ccccc1',NULL),
	(150851,0,0,NULL,'Consistent with Molecular Formula','C20H27?ClN6O3',434.9247,'Carbamic acid, [5-amino-3-[[(4-chlorophenyl)methylamino]methyl]pyrido[3,4-b]pyrazin-7-yl]-, ethyl ester, compd. with ethanol (2:1)\nCarbamic acid, [5-amino-3-[[(4-chlorophenyl)methylamino]methyl]-1,2-dihydro-pyrido[3,4-b]pyrazin-7-yl]ethyl ester, compound with ethanol (2:1)','A8835A6218380DDD-FICuS-01-59','A8835A6218380DDD-FICTS-01-38','A8835A6218380DDD-uuuuu-01-08','InChI=1S/C18H21ClN6O2.C2H6O/c1-3-27-18(26)24-15-8-14-16(17(20)23-15)22-12(9-21-14)10-25(2)13-6-4-11(19)5-7-13;1-2-3/h4-8,21H,3,9-10H2,1-2H3,(H3,20,23,24,26);3H,2H2,1H3','InChIKey=PFYBSYOBGKEWCH-UHFFFAOYSA-N','*.CCO.CCOC(=O)Nc1cc2c(c(N)n1)N=C(CN(C)c1ccc(Cl)cc1)CN2',NULL),
	(150852,0,1,NULL,'Consistent with Molecular Formula','C10H14Cl2N2O',249.1394,NULL,'BFF0F60B360BD81F-FICuS-01-81','BFF0F60B360BD81F-FICTS-01-60','BF0C51EE09860151-uuuuu-01-FF','InChI=1S/C10H13ClN2O.ClH/c1-13(2)7-10(12-14)8-3-5-9(11)6-4-8;/h3-6,14H,7H2,1-2H3;1H','InChIKey=VJWVALLXTAHTNU-UHFFFAOYSA-N','CN(C)C/C(=N\\O)c1ccc(Cl)cc1.Cl','1'),
	(150853,0,0,NULL,'Consistent with Molecular Formula','C5HBr2N7',318.9178,NULL,'BD4FF83BE972C95F-FICuS-01-98','BD4FF83BE972C95F-FICTS-01-77','C1DD195A5483BDA1-uuuuu-01-1E','InChI=1S/C5HBr2N7/c6-4-9-1(2(10-4)12-8)3-11-5(7)14-13-3/h8H','InChIKey=NEEASSVNHFHOBJ-UHFFFAOYSA-N','N#[N+]c1[n-]c(Br)nc1-c1n[nH]c(Br)n1',NULL),
	(150854,0,0,NULL,'Consistent with Molecular Formula','C5H2ClN7',195.5707,NULL,'914E5F7DDA6EC94B-FICuS-01-92','8F95936030F81CF6-FICTS-01-35','E5451FDB32D48A2A-uuuuu-01-1F','InChI=1S/C5H2ClN7/c6-5-10-2(4(11-5)12-7)3-8-1-9-13-3/h1,7H','InChIKey=VKFITFNPZPHTGJ-UHFFFAOYSA-N','N#[N+]c1[n-]c(Cl)nc1-c1nc[nH]n1',NULL),
	(150855,0,1,NULL,'Consistent with Molecular Formula','C8H6N2O4',194.1464,NULL,'65E222F800B8B6E5-FICuS-01-57','65E222F800B8B6E5-FICTS-01-36','65E222F800B8B6E5-uuuuu-01-06','InChI=1S/C8H6N2O4/c11-7(4-10-14)6-2-1-5(3-9-6)8(12)13/h1-4,14H,(H,12,13)','InChIKey=GAIJZPUHXORMCW-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)/C=N/O)nc1','1'),
	(150856,0,0,NULL,'Consistent with Molecular Formula','C15H9BrF3NOS',388.2014,NULL,'42D21EF03280F135-FICuS-01-3B','42D21EF03280F135-FICTS-01-1A','42D21EF03280F135-uuuuu-01-EA','InChI=1S/C15H9BrF3NOS/c16-8-14(21)20-10-3-1-2-4-12(10)22-13-6-5-9(7-11(13)20)15(17,18)19/h1-7H,8H2','InChIKey=QFNGNGAWXLPHKQ-UHFFFAOYSA-N','O=C(CBr)N1c2ccccc2Sc2ccc(C(F)(F)F)cc21',NULL),
	(150857,0,0,'30002-12-1','Consistent with Molecular Formula','C21H26ClNO4',391.8937,NULL,'E1B3B8231C7890C6-FICuS-01-56','E1B3B8231C7890C6-FICTS-01-35','E14F1FC623F54988-uuuuu-01-13','InChI=1S/C21H25NO4.ClH/c1-23-17-9-13-5-7-22-8-6-14-10-18(24-2)20(26-4)12-16(14)21(22)15(13)11-19(17)25-3;/h9-12,21H,5-8H2,1-4H3;1H','InChIKey=RSTJMIWSDAEOMO-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1c3cc(OC)c(OC)cc3CCN1CC2.Cl',NULL),
	(150858,0,0,'60196-98-7','Consistent with Molecular Formula','C19H22ClNO4',363.8401,NULL,'C73920BA21A86CC8-FICuS-01-62','C73920BA21A86CC8-FICTS-01-41','C7C5875F1E25B586-uuuuu-01-14','InChI=1S/C19H21NO4.ClH/c1-21-15-6-5-13(10-16(15)22-2)19-14-11-18(24-4)17(23-3)9-12(14)7-8-20-19;/h5-6,9-11H,7-8H2,1-4H3;1H','InChIKey=KVNLMBREXFDZSI-UHFFFAOYSA-N','COc1ccc(C2=NCCc3cc(OC)c(OC)cc32)cc1OC.Cl',NULL),
	(150859,0,0,NULL,'Consistent with Molecular Formula','C25H27NO',357.4944,NULL,'044B354B852BCAA1-FICuS-01-56','044B354B852BCAA1-FICTS-01-35','044B354B852BCAA1-uuuuu-01-05','InChI=1S/C25H27NO/c27-25(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-16-14-21(15-17-24)20-26-18-8-3-9-19-26/h1-2,4-7,10-17,27H,3,8-9,18-20H2','InChIKey=WHZLWJBJBJAKOY-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccc(CN2CCCCC2)cc1',NULL),
	(150860,0,0,NULL,'Consistent with Molecular Formula','C24H25NO2',359.467,NULL,'21599ABA57B6FFA5-FICuS-01-7B','21599ABA57B6FFA5-FICTS-01-5A','21599ABA57B6FFA5-uuuuu-01-2A','InChI=1S/C24H25NO2/c26-24(21-7-3-1-4-8-21,22-9-5-2-6-10-22)23-13-11-20(12-14-23)19-25-15-17-27-18-16-25/h1-14,26H,15-19H2','InChIKey=CLHSLTVIUAUECW-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccc(CN2CCOCC2)cc1',NULL),
	(150861,0,0,NULL,'Consistent with Molecular Formula','C5H5NNaO3',150.0892,NULL,'9F52DE299F9FB8A8-FICuS-01-92','95465544B319A35C-FICTS-01-1B','14B53226FFE40A00-uuuuu-01-F5','InChI=1S/C5H5NO3.Na/c7-3-1-4(8)6-5(9)2-3;/h1-2H2,(H,6,8,9);/q;+1','InChIKey=GXLNBBTXKZHCIK-UHFFFAOYSA-N','O=C1CC(=O)NC(=O)C1.[Na+]',NULL),
	(150862,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,'Benzoic acid, 2-(hydroxymethyl)-, 2-acetylhydrazide','01D46402B01F40C7-FICuS-01-33','01D46402B01F40C7-FICTS-01-12','01D46402B01F40C7-uuuuu-01-E2','InChI=1S/C10H12N2O3/c1-7(14)11-12-10(15)9-5-3-2-4-8(9)6-13/h2-5,13H,6H2,1H3,(H,11,14)(H,12,15)','InChIKey=FQEZYTBFBYBCTC-UHFFFAOYSA-N','CC(=O)NNC(=O)c1ccccc1CO',NULL),
	(150863,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O4',418.4914,NULL,'8AEEA01E6FD7386D-FICuS-01-8D','8AEEA01E6FD7386D-FICTS-01-6C','8AEEA01E6FD7386D-uuuuu-01-3C','InChI=1S/C25H26N2O4/c1-6-30-25-20(14-26)22(16(2)17(3)27-25)19-12-13-21(28-4)24(29-5)23(19)31-15-18-10-8-7-9-11-18/h7-13H,6,15H2,1-5H3','InChIKey=ZHSKHKLLCXFKLP-UHFFFAOYSA-N','CCOc1nc(C)c(C)c(-c2ccc(OC)c(OC)c2OCc2ccccc2)c1C#N',NULL),
	(150864,2,0,'79692-18-5','Consistent with Molecular Formula','C22H50N4',370.6638,'1,4-Pentanediamine, N(4),N(4)\'-1,4-butanediyl bis[N(1),N(1)\'-diethyl-','F04C6DE9F3E05C69-FICuS-01-81','F04C6DE9F3E05C69-FICTS-01-60','F04C6DE9F3E05C69-uuuuu-01-30','InChI=1S/C22H50N4/c1-7-25(8-2)19-13-15-21(5)23-17-11-12-18-24-22(6)16-14-20-26(9-3)10-4/h21-24H,7-20H2,1-6H3','InChIKey=MGOIUWNDIAYINS-UHFFFAOYSA-N','CCN(CC)CCCC(C)NCCCCNC(C)CCCN(CC)CC','1'),
	(150865,0,0,'59886-41-8','Consistent with Molecular Formula','C18H24N4O4',360.412,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-di-4-morpholinyl-','6C94B6EE8FB904F1-FICuS-01-83','6C94B6EE8FB904F1-FICTS-01-62','6C94B6EE8FB904F1-uuuuu-01-32','InChI=1S/C18H24N4O4/c23-17-13(19-1-2-19)15(21-5-9-25-10-6-21)18(24)14(20-3-4-20)16(17)22-7-11-26-12-8-22/h1-12H2','InChIKey=TYAZWPRYXOZGOO-UHFFFAOYSA-N','O=C1C(N2CCOCC2)=C(N2CC2)C(=O)C(N2CCOCC2)=C1N1CC1',NULL),
	(150866,0,0,'59886-45-2','Consistent with Molecular Formula','C14H16FN3O3',293.2971,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3-fluoro-6-(4-morpholinyl)-','C731C8C39E06CB02-FICuS-01-61','C731C8C39E06CB02-FICTS-01-40','C731C8C39E06CB02-uuuuu-01-10','InChI=1S/C14H16FN3O3/c15-9-10(16-1-2-16)14(20)12(18-5-7-21-8-6-18)11(13(9)19)17-3-4-17/h1-8H2','InChIKey=ZLYFLISWTUFTOE-UHFFFAOYSA-N','O=C1C(F)=C(N2CC2)C(=O)C(N2CCOCC2)=C1N1CC1',NULL),
	(150867,0,0,'59886-43-0','Consistent with Molecular Formula','C20H28N4O2',356.4668,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(1-aziridinyl)-3,6-di-1-piperidinyl-','A2BE46AC73322BE4-FICuS-01-6B','A2BE46AC73322BE4-FICTS-01-4A','A2BE46AC73322BE4-uuuuu-01-1A','InChI=1S/C20H28N4O2/c25-19-15(21-7-3-1-4-8-21)17(23-11-12-23)20(26)16(18(19)24-13-14-24)22-9-5-2-6-10-22/h1-14H2','InChIKey=BVEUODQKNFZFEP-UHFFFAOYSA-N','O=C1C(N2CCCCC2)=C(N2CC2)C(=O)C(N2CCCCC2)=C1N1CC1',NULL),
	(150868,0,0,NULL,'Consistent with Molecular Formula','C22H14F6N2',420.3564,'N,N\'-(1,4-PHENYLENEDIMETHYLIDYNE)BIS[2-(TRIFLUOROMETHYL)BENZENAMINE]','1F4F5F9FC0A54CC8-FICuS-01-8D','1F4F5F9FC0A54CC8-FICTS-01-6C','1F4F5F9FC0A54CC8-uuuuu-01-3C','InChI=1S/C22H14F6N2/c23-21(24,25)17-5-1-3-7-19(17)29-13-15-9-11-16(12-10-15)14-30-20-8-4-2-6-18(20)22(26,27)28/h1-14H','InChIKey=LJRHTTJCHIKKEW-UHFFFAOYSA-N','FC(F)(F)c1ccccc1/N=C/c1ccc(/C=N/c2ccccc2C(F)(F)F)cc1',NULL),
	(150869,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2',381.3036,'N,N\'-(1,4-PHENYLENEDIMETHYLIDYNE)BIS[4-CHLORO-2-METHYLBENZENAMINE]','999D081BFAAF589D-FICuS-01-89','999D081BFAAF589D-FICTS-01-68','999D081BFAAF589D-uuuuu-01-38','InChI=1S/C22H18Cl2N2/c1-15-11-19(23)7-9-21(15)25-13-17-3-5-18(6-4-17)14-26-22-10-8-20(24)12-16(22)2/h3-14H,1-2H3','InChIKey=INRUPKNLUGMVIP-UHFFFAOYSA-N','Cc1cc(Cl)ccc1/N=C/c1ccc(/C=N/c2ccc(Cl)cc2C)cc1',NULL),
	(150870,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2',381.3036,'N,N\'-(1,4-PHENYLENEDIMETHYLIDYNE)BIS[3-CHLORO-4-METHYLBENZENAMINE]','67A3189348C8676E-FICuS-01-4C','67A3189348C8676E-FICTS-01-2B','67A3189348C8676E-uuuuu-01-FB','InChI=1S/C22H18Cl2N2/c1-15-3-9-19(11-21(15)23)25-13-17-5-7-18(8-6-17)14-26-20-10-4-16(2)22(24)12-20/h3-14H,1-2H3','InChIKey=QTXDIXIFZISQRF-UHFFFAOYSA-N','Cc1ccc(/N=C/c2ccc(/C=N/c3ccc(C)c(Cl)c3)cc2)cc1Cl',NULL),
	(150871,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2',381.3036,'N,N\'-(1,4-PHENYLENEDIMETHYLIDYNE)BIS[3-CHLORO-2-METHYLBENZENAMINE]','E2560E87E66C6D43-FICuS-01-62','E2560E87E66C6D43-FICTS-01-41','E2560E87E66C6D43-uuuuu-01-11','InChI=1S/C22H18Cl2N2/c1-15-19(23)5-3-7-21(15)25-13-17-9-11-18(12-10-17)14-26-22-8-4-6-20(24)16(22)2/h3-14H,1-2H3','InChIKey=POYDXDCMYRWHAH-UHFFFAOYSA-N','Cc1c(Cl)cccc1/N=C/c1ccc(/C=N/c2cccc(Cl)c2C)cc1',NULL),
	(150872,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O2',344.4122,'N,N\'-(1,4-PHENYLENEDIMETHYLIDYNE)BIS[2-METHOXYBENZENAMINE]','33569331C1293916-FICuS-01-1A','33569331C1293916-FICTS-01-F9','33569331C1293916-uuuuu-01-C9','InChI=1S/C22H20N2O2/c1-25-21-9-5-3-7-19(21)23-15-17-11-13-18(14-12-17)16-24-20-8-4-6-10-22(20)26-2/h3-16H,1-2H3','InChIKey=OEGWMDQYYLHJLF-UHFFFAOYSA-N','COc1ccccc1/N=C/c1ccc(/C=N/c2ccccc2OC)cc1',NULL),
	(150873,0,0,NULL,'Consistent with Molecular Formula','C24H22Cl2N2O4',473.3548,'N,N\'-(1,4-PHENYLENEDIMETHYLIDYNE)BIS[5-CHLORO-2,4-DIMETHOXYBENZENAMINE]','B6BCCAF7CDC30FB4-FICuS-01-AE','B6BCCAF7CDC30FB4-FICTS-01-8D','B6BCCAF7CDC30FB4-uuuuu-01-5D','InChI=1S/C24H22Cl2N2O4/c1-29-21-11-23(31-3)19(9-17(21)25)27-13-15-5-7-16(8-6-15)14-28-20-10-18(26)22(30-2)12-24(20)32-4/h5-14H,1-4H3','InChIKey=ZUHOVKHTPAFKTF-UHFFFAOYSA-N','COc1cc(OC)c(/N=C/c2ccc(/C=N/c3cc(Cl)c(OC)cc3OC)cc2)cc1Cl',NULL),
	(150874,0,0,NULL,'Consistent with Molecular Formula','C24H24N2',340.467,'N,N\'-(1,4-PHENYLENEDIMETHYLIDYNE)BIS[2,3-DIMETHYLBENZENAMINE]','910E386C2D1A68AE-FICuS-01-66','910E386C2D1A68AE-FICTS-01-45','910E386C2D1A68AE-uuuuu-01-15','InChI=1S/C24H24N2/c1-17-7-5-9-23(19(17)3)25-15-21-11-13-22(14-12-21)16-26-24-10-6-8-18(2)20(24)4/h5-16H,1-4H3','InChIKey=VNUXQPNTIPOTQL-UHFFFAOYSA-N','Cc1cccc(/N=C/c2ccc(/C=N/c3cccc(C)c3C)cc2)c1C',NULL),
	(150875,0,0,NULL,'Consistent with Molecular Formula','C24H24N2',340.467,'N,N\'-(1,4-PHENYLENEDIMETHYLIDYNE)BIS[2,4-DIMETHYLBENZENAMINE]','C45D58D0055DDDBC-FICuS-01-83','C45D58D0055DDDBC-FICTS-01-62','C45D58D0055DDDBC-uuuuu-01-32','InChI=1S/C24H24N2/c1-17-5-11-23(19(3)13-17)25-15-21-7-9-22(10-8-21)16-26-24-12-6-18(2)14-20(24)4/h5-16H,1-4H3','InChIKey=RZYLWUCCDNTQAQ-UHFFFAOYSA-N','Cc1ccc(/N=C/c2ccc(/C=N/c3ccc(C)cc3C)cc2)c(C)c1',NULL),
	(150876,0,0,'15097-49-1','Consistent with Molecular Formula','C7H17NSi',143.304,'Trimethylsilylpyrrolidine\nPyrrolidinotrimethylsilane\nN-Trimethylsilylpyrrolidine\n1-(Trimethylsilyl)pyrrolidine\n1-Trimethylsilylmethylpyrrolidine\nPyrrolidine, 1-(trimethylsilyl)-\nPyrrolidine, 1-(trimethylsilyl)-','DDA4D0835E9CA32B-FICuS-01-81','DDA4D0835E9CA32B-FICTS-01-60','DDA4D0835E9CA32B-uuuuu-01-30','InChI=1S/C7H17NSi/c1-9(2,3)8-6-4-5-7-8/h4-7H2,1-3H3','InChIKey=NQLVIKZJXFGUET-UHFFFAOYSA-N','C[Si](C)(C)N1CCCC1',NULL),
	(150877,0,0,NULL,'Consistent with Molecular Formula','C10H18N2O4',230.2632,'N-[(4,4-DIMETHYL-3-OXAZOLIDINYL)CARBONYL]GLYCINE, ETHYL ESTER','1B367B24994212EE-FICuS-01-47','1B367B24994212EE-FICTS-01-26','1B367B24994212EE-uuuuu-01-F6','InChI=1S/C10H18N2O4/c1-4-16-8(13)5-11-9(14)12-7-15-6-10(12,2)3/h4-7H2,1-3H3,(H,11,14)','InChIKey=DMGYOSWJEOSQJP-UHFFFAOYSA-N','CCOC(=O)CNC(=O)N1COCC1(C)C',NULL),
	(150878,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN6O5S',476.8935,'4[[[(2-CHLORO-4-NITROPHENYL)AMINO]CARBONYL]AMINO]-N-(4,6-DIMETHYL-2-PYRIMIDINYL)BENZENESULFONAMIDE','685542E50CF6BD3E-FICuS-01-6C','685542E50CF6BD3E-FICTS-01-4B','685542E50CF6BD3E-uuuuu-01-1B','InChI=1S/C19H17ClN6O5S/c1-11-9-12(2)22-18(21-11)25-32(30,31)15-6-3-13(4-7-15)23-19(27)24-17-8-5-14(26(28)29)10-16(17)20/h3-10H,1-2H3,(H,21,22,25)(H2,23,24,27)','InChIKey=BFEFJXPKHRJDDG-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)Nc3ccc([N+](=O)[O-])cc3Cl)cc2)n1',NULL),
	(150879,0,0,NULL,'Consistent with Molecular Formula','C14H22N2OS',266.4006,'N-ETHYL-N\'-(3-METHOXYPROPYL)-N-(4-METHYLPHENYL)THIOUREA','8C6BA6842278D451-FICuS-01-4E','8C6BA6842278D451-FICTS-01-2D','8C6BA6842278D451-uuuuu-01-FD','InChI=1S/C14H22N2OS/c1-4-16(13-8-6-12(2)7-9-13)14(18)15-10-5-11-17-3/h6-9H,4-5,10-11H2,1-3H3,(H,15,18)','InChIKey=JPDYJVBYOVPWSY-UHFFFAOYSA-N','CCN(C(=S)NCCCOC)c1ccc(C)cc1',NULL),
	(150880,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O2S',288.7915,'N-(5-CHLORO-2,4-DIMETHOXYPHENYL)-N\'-(1-METHYLETHYL)THIOUREA','96286A3346952183-FICuS-01-23','96286A3346952183-FICTS-01-02','96286A3346952183-uuuuu-01-D2','InChI=1S/C12H17ClN2O2S/c1-7(2)14-12(18)15-9-5-8(13)10(16-3)6-11(9)17-4/h5-7H,1-4H3,(H2,14,15,18)','InChIKey=QYAADRMEQDBLGV-UHFFFAOYSA-N','COc1cc(OC)c(NC(=S)NC(C)C)cc1Cl',NULL),
	(150881,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N2S',277.211,'N-[(3,4-DICHLOROPHENYL)METHYL]-N\'-(1-METHYLETHYL)THIOUREA','7C21C2F28F5B518E-FICuS-01-69','7C21C2F28F5B518E-FICTS-01-48','7C21C2F28F5B518E-uuuuu-01-18','InChI=1S/C11H14Cl2N2S/c1-7(2)15-11(16)14-6-8-3-4-9(12)10(13)5-8/h3-5,7H,6H2,1-2H3,(H2,14,15,16)','InChIKey=QFRXIPVVPPHNTQ-UHFFFAOYSA-N','CC(C)NC(=S)NCc1ccc(Cl)c(Cl)c1',NULL),
	(150882,0,0,NULL,'Consistent with Molecular Formula','C10H12F2N2S',230.275,'N-(2,4-DIFLUOROPHENYL)-N\'-PROPYLTHIOUREA','FF879B9437CEC200-FICuS-01-71','FF879B9437CEC200-FICTS-01-50','FF879B9437CEC200-uuuuu-01-20','InChI=1S/C10H12F2N2S/c1-2-5-13-10(15)14-9-4-3-7(11)6-8(9)12/h3-4,6H,2,5H2,1H3,(H2,13,14,15)','InChIKey=MPZDHMMHDABGNM-UHFFFAOYSA-N','CCCNC(=S)Nc1ccc(F)cc1F',NULL),
	(150883,0,1,NULL,'Consistent with Molecular Formula','C13H11Cl2NO4',316.1402,'4-[(3-CARBOXY-2,3-DICHLORO-2-PROPENYLIDENE)AMINO]BENZOIC ACID, ETHYL ESTER','D4CD09B22FA2E872-FICuS-01-74','D4CD09B22FA2E872-FICTS-01-53','D4CD09B22FA2E872-uuuuu-01-23','InChI=1S/C13H11Cl2NO4/c1-2-20-13(19)8-3-5-9(6-4-8)16-7-10(14)11(15)12(17)18/h3-7H,2H2,1H3,(H,17,18)','InChIKey=RFKQBCRSEOQRNQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C/C(Cl)=C(\\Cl)C(=O)O)cc1','1'),
	(150884,0,1,NULL,'Consistent with Molecular Formula','C12H9Cl2NO4',302.1134,'2-[(3-CARBOXY-2,3-DICHLORO-2-PROPENYLIDENE)AMINO]BENZOIC ACID, METHYL ESTER','57A00C1BAE23CB4E-FICuS-01-73','57A00C1BAE23CB4E-FICTS-01-52','57A00C1BAE23CB4E-uuuuu-01-22','InChI=1S/C12H9Cl2NO4/c1-19-12(18)7-4-2-3-5-9(7)15-6-8(13)10(14)11(16)17/h2-6H,1H3,(H,16,17)','InChIKey=ODIYBWWTIRBXNY-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=C/C(Cl)=C(\\Cl)C(=O)O','1'),
	(150885,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O6',372.3366,'5-[[[2-(4-PYRIDINYLCARBONYL)HYDRAZINO]CARBONYL]AMINO]-1,3-BENZENEDICARBOXYLIC ACID, DIMETHYL ESTER','8DA29CCDC0078D9C-FICuS-01-8B','8DA29CCDC0078D9C-FICTS-01-6A','8DA29CCDC0078D9C-uuuuu-01-3A','InChI=1S/C17H16N4O6/c1-26-15(23)11-7-12(16(24)27-2)9-13(8-11)19-17(25)21-20-14(22)10-3-5-18-6-4-10/h3-9H,1-2H3,(H,20,22)(H2,19,21,25)','InChIKey=QDAULEZAAXGWSO-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)NNC(=O)c2ccncc2)cc(C(=O)OC)c1',NULL),
	(150886,0,0,NULL,'Consistent with Molecular Formula','C22H26N4OS',394.5336,'N-(2,6-DIETHYLPHENYL)-N\'-(2,3-DIHYDRO-1,5-DIMETHYL-3-OXO-2-PHENYL-1H-PYRAZOL-4-YL)THIOUREA','8F4FA08AB8E3007C-FICuS-01-75','8F4FA08AB8E3007C-FICTS-01-54','8F4FA08AB8E3007C-uuuuu-01-24','InChI=1S/C22H26N4OS/c1-5-16-11-10-12-17(6-2)20(16)24-22(28)23-19-15(3)25(4)26(21(19)27)18-13-8-7-9-14-18/h7-14H,5-6H2,1-4H3,(H2,23,24,28)','InChIKey=OGGWHZGPFAFMCR-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=S)Nc1c(C)n(C)n(-c2ccccc2)c1=O',NULL),
	(150887,0,0,NULL,'Consistent with Molecular Formula','C24H30N4OS',422.5872,'N-[2,6-BIS(1-METHYLETHYL)PHENYL]-N\'-(2,3-DIHYDRO-1,5-DIMETHYL-3-OXO-2-PHENYL-1H-PYRAZOL-4-YL)THIOUREA','CF82CDF10864D0F0-FICuS-01-74','CF82CDF10864D0F0-FICTS-01-53','CF82CDF10864D0F0-uuuuu-01-23','InChI=1S/C24H30N4OS/c1-15(2)19-13-10-14-20(16(3)4)22(19)26-24(30)25-21-17(5)27(6)28(23(21)29)18-11-8-7-9-12-18/h7-16H,1-6H3,(H2,25,26,30)','InChIKey=UTJVEKMRJKHQCG-UHFFFAOYSA-N','Cc1c(NC(=S)Nc2c(C(C)C)cccc2C(C)C)c(=O)n(-c2ccccc2)n1C',NULL),
	(150888,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3S2',310.3852,'4-[[[(4,5-DIHYDRO-2-THIAZOLYL)THIO]CARBONYL]AMINO]BENZOIC ACID, ETHYL ESTER','43426CC99EACB6A9-FICuS-01-7D','43426CC99EACB6A9-FICTS-01-5C','43426CC99EACB6A9-uuuuu-01-2C','InChI=1S/C13H14N2O3S2/c1-2-18-11(16)9-3-5-10(6-4-9)15-12(17)20-13-14-7-8-19-13/h3-6H,2,7-8H2,1H3,(H,15,17)','InChIKey=XMHIXILXQTVMFK-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)SC2=NCCS2)cc1',NULL),
	(150889,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN3O2S',299.7745,'(3-CHLOROPHENYL)CARBAMIC ACID, 2-(2-THIOXO-1-IMIDAZOLIDINYL)ETHYL ESTER','6E544C5AC1CE15BE-FICuS-01-81','6E544C5AC1CE15BE-FICTS-01-60','6E544C5AC1CE15BE-uuuuu-01-30','InChI=1S/C12H14ClN3O2S/c13-9-2-1-3-10(8-9)15-12(17)18-7-6-16-5-4-14-11(16)19/h1-3,8H,4-7H2,(H,14,19)(H,15,17)','InChIKey=SSRFQOPGVBAHHR-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCCN1CCNC1=S',NULL),
	(150890,8,0,'30344-95-7','Consistent with Molecular Formula','C24H30O6',414.4974,'(3.BETA.,16.BETA.)-3,14,16-TRIHYDROXY-19-OXOBUFA-4,20,22-TRIENOLIDE','EECEA9BF84727707-FICuS-01-85','EECEA9BF84727707-FICTS-01-64','EECEA9BF84727707-uuuuu-01-34','InChI=1S/C24H30O6/c1-22-8-7-17-18(4-3-15-10-16(26)6-9-23(15,17)13-25)24(22,29)11-19(27)21(22)14-2-5-20(28)30-12-14/h2,5,10,12-13,16-19,21,26-27,29H,3-4,6-9,11H2,1H3','InChIKey=ZYCHLXSYANWBQR-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(O)CCC43C=O)C1(O)CC(O)C2c1ccc(=O)oc1','1'),
	(150891,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2N2',351.2342,'2,3-BIS(4-CHLOROPHENYL)QUINOXALINE','BE78243040B80C4F-FICuS-01-51','BE78243040B80C4F-FICTS-01-30','BE78243040B80C4F-uuuuu-01-00','InChI=1S/C20H12Cl2N2/c21-15-9-5-13(6-10-15)19-20(14-7-11-16(22)12-8-14)24-18-4-2-1-3-17(18)23-19/h1-12H','InChIKey=YRIYQYFTIPWTDM-UHFFFAOYSA-N','Clc1ccc(-c2nc3ccccc3nc2-c2ccc(Cl)cc2)cc1',NULL),
	(150892,0,0,'16508-61-5','Consistent with Molecular Formula','C16H13N3O6S',375.3552,'Benzenesulfonamide, 4-(1,3-dihydro-1,3-dioxo-2H-isoindol-2-yl)-N-[[(hydroxymethyl)amino]carbonyl]-\nUrea, 1-(hydroxymethyl)-3-[(p-phthalimidophenyl)sulfonyl]-','A3A030DCDFD7C372-FICuS-01-7A','A3A030DCDFD7C372-FICTS-01-59','A3A030DCDFD7C372-uuuuu-01-29','InChI=1S/C16H13N3O6S/c20-9-17-16(23)18-26(24,25)11-7-5-10(6-8-11)19-14(21)12-3-1-2-4-13(12)15(19)22/h1-8,20H,9H2,(H2,17,18,23)','InChIKey=QFHPLRJEVIJOGA-UHFFFAOYSA-N','O=C(NCO)NS(=O)(=O)c1ccc(N2C(=O)c3ccccc3C2=O)cc1',NULL),
	(150893,0,0,'4046-39-3','Consistent with Molecular Formula','C20H14N2O6',378.3404,'2,2\'-[(3,6-DIOXO-1,4-CYCLOHEXADIENE-1,4-DIYL)DIIMINO]BIS(BENZOIC ACID)','A0624B439421B404-FICuS-01-27','A0624B439421B404-FICTS-01-06','A0624B439421B404-uuuuu-01-D6','InChI=1S/C20H14N2O6/c23-17-10-16(22-14-8-4-2-6-12(14)20(27)28)18(24)9-15(17)21-13-7-3-1-5-11(13)19(25)26/h1-10,21-22H,(H,25,26)(H,27,28)','InChIKey=ZICRATSMKAPMHF-UHFFFAOYSA-N','O=C1C=C(Nc2ccccc2C(=O)O)C(=O)C=C1Nc1ccccc1C(=O)O',NULL),
	(150894,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl2O2',253.0842,'2-CHLORO-6-(4-CHLOROPHENYL)-2,5-CYCLOHEXADIENE-1,4-DIONE','2E85E90A85AE40AA-FICuS-01-73','2E85E90A85AE40AA-FICTS-01-52','2E85E90A85AE40AA-uuuuu-01-22','InChI=1S/C12H6Cl2O2/c13-8-3-1-7(2-4-8)10-5-9(15)6-11(14)12(10)16/h1-6H','InChIKey=MNGDMRAWWJWYRE-UHFFFAOYSA-N','O=C1C=C(Cl)C(=O)C(c2ccc(Cl)cc2)=C1',NULL),
	(150895,0,0,'53398-55-3','Consistent with Molecular Formula','C13H21Br',257.2129,'1-BROMO-3,5,7-TRIMETHYL-TRICYCLO[3.3.1.1(3,7)]DECANE','965EC0283EF4C137-FICuS-01-5D','965EC0283EF4C137-FICTS-01-3C','965EC0283EF4C137-uuuuu-01-0C','InChI=1S/C13H21Br/c1-10-4-11(2)6-12(3,5-10)9-13(14,7-10)8-11/h4-9H2,1-3H3','InChIKey=DUNJTZWVWZSEKK-UHFFFAOYSA-N','CC12CC3(C)CC(C)(C1)CC(Br)(C2)C3',NULL),
	(150896,2,1,'23067-60-9','Consistent with Molecular Formula','C15H25N3O',263.382,'2-[2-(3,5-DIMETHYLTRICYLCO[3.3.1.1(3,7)]DEC-1-YL)ETHYLIDENE]HYDRAZINECARBOXAMIDE','FF4CCDD70BA917DB-FICuS-01-A6','FF4CCDD70BA917DB-FICTS-01-85','F9BCD9B33948F98E-uuuuu-01-40','InChI=1S/C15H25N3O/c1-13-5-11-6-14(2,8-13)10-15(7-11,9-13)3-4-17-18-12(16)19/h4,11H,3,5-10H2,1-2H3,(H3,16,18,19)/b17-4+','InChIKey=STXOARCWTIMODL-HAVNEIBRSA-N','CC12CC3CC(C)(C1)CC(C/C=N/NC(N)=O)(C3)C2','1'),
	(150897,1,0,'36094-50-5','Consistent with Molecular Formula','C19H32ClNO',325.9209,'.ALPHA.-CHLORO-N-(1,1-DIMETHYLETHYL)-3,5,7-TRIMETHYLTRICYLCO[3.3.1.1(3,7)]DECANE-1-ACETAMIDE','611AB6A555F295B3-FICuS-01-53','611AB6A555F295B3-FICTS-01-32','611AB6A555F295B3-uuuuu-01-02','InChI=1S/C19H32ClNO/c1-15(2,3)21-14(22)13(20)19-10-16(4)7-17(5,11-19)9-18(6,8-16)12-19/h13H,7-12H2,1-6H3,(H,21,22)','InChIKey=JPBWYQLAOAFLNW-UHFFFAOYSA-N','CC12CC3(C)CC(C)(C1)CC(C(Cl)C(=O)NC(C)(C)C)(C2)C3','1'),
	(150898,4,0,NULL,'Consistent with Molecular Formula','C30H48O6',504.7056,'Tricyclo[3.3.1.1(3,7)]decane-1-acetic acid, .alpha.-hydroxy-3,5,7-trimethyl-\nTricyclo[4.3.1.13,8]undecane-4-carboxylic acid, 3-hydroxy-1,6,8-trimethyl-, mixt. with .alpha.-hydroxy-3,5,7-trimethyltricyclo[3.3.1.13,7]decane-1-acetic acid\nTricyclo[4.3.1.1(3,8)]undecane-4-carboxylic acid, 3-hydroxy-1,6,8-trimethyl-, mixt. with .alpha.-hydroxy-3,5,7-trimethyltricyclo[3.3.1.1(3,7)]decane-1-acetic acid','BFCB4415C83A4AF5-FICuS-01-81','10F8F7636BD89C71-FICTS-01-43','AFBBFA8C1AF0A3C0-uuuuu-01-52','InChI=1S/2C15H24O3/c1-12-4-13(2)6-14(3,5-12)9-15(7-12,8-13)10(16)11(17)18;1-12-4-10(11(16)17)15(18)8-13(2,5-12)7-14(3,6-12)9-15/h10,16H,4-9H2,1-3H3,(H,17,18);10,18H,4-9H2,1-3H3,(H,16,17)','InChIKey=PFBNTZHPKHEJBP-UHFFFAOYSA-N','CC12CC(C(=O)O)C3(O)CC(C)(C1)CC(C)(C2)C3.CC12CC3(C)CC(C)(C1)CC(C(O)C(=O)O)(C2)C3','1'),
	(150899,0,0,NULL,'Consistent with Molecular Formula','C16H22O6',310.3462,'TRICYLC[3.3.1.1(3,7)]DECANE-1,3,5-TRIACETIC ACID','9B57B47452BED784-FICuS-01-64','9B57B47452BED784-FICTS-01-43','9B57B47452BED784-uuuuu-01-13','InChI=1S/C16H22O6/c17-11(18)4-14-1-10-2-15(7-14,5-12(19)20)9-16(3-10,8-14)6-13(21)22/h10H,1-9H2,(H,17,18)(H,19,20)(H,21,22)','InChIKey=JHROBECYBTUGNQ-UHFFFAOYSA-N','O=C(O)CC12CC3CC(CC(=O)O)(C1)CC(CC(=O)O)(C3)C2',NULL),
	(150900,0,0,NULL,'Consistent with Molecular Formula','C5H5N5O',151.1274,'5-AMINOTETRAZOLO[1,5-A]PYRIDIN-7-OL','910552B9B0687636-FICuS-01-2E','2410D139381E6B45-FICTS-01-10','910552B9B0687636-uuuuu-01-DD','InChI=1S/C5H5N5O/c6-4-1-3(11)2-5-7-8-9-10(4)5/h1-2,11H,6H2','InChIKey=MAGILOOOXCKTNX-UHFFFAOYSA-N','Nc1cc(O)cc2nnnn12',NULL),
	(150901,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O6S2',511.5664,'2,2\'-[(PHENYLIMINO)DI-2,1-ETHANEDIYL]BIS[1,2-BENZISOTHIAZOL-3(2H)-ONE] 1,1,1\',1\'-TETRAOXIDE','B22F0BFFD7D03357-FICuS-01-72','B22F0BFFD7D03357-FICTS-01-51','B22F0BFFD7D03357-uuuuu-01-21','InChI=1S/C24H21N3O6S2/c28-23-19-10-4-6-12-21(19)34(30,31)26(23)16-14-25(18-8-2-1-3-9-18)15-17-27-24(29)20-11-5-7-13-22(20)35(27,32)33/h1-13H,14-17H2','InChIKey=RPGWXFSQMGUMOV-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1CCN(CCN1C(=O)c2ccccc2S1(=O)=O)c1ccccc1',NULL),
	(150902,0,0,'68140-26-1','Consistent with Molecular Formula','C10H14N4OSi',234.3328,'1-Phenyl-4-trimethylsilyl-5-tetrazolinone\n5H-Tetrazol-5-one, 1,4-dihydro-1-phenyl-4-(trimethylsilyl)-','D9DDAAD53EAB5757-FICuS-01-9A','D9DDAAD53EAB5757-FICTS-01-79','D9DDAAD53EAB5757-uuuuu-01-49','InChI=1S/C10H14N4OSi/c1-16(2,3)14-10(15)13(11-12-14)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=JFKKCQBOYLNEDE-UHFFFAOYSA-N','C[Si](C)(C)n1nnn(-c2ccccc2)c1=O',NULL),
	(150903,0,0,'18596-83-3','Consistent with Molecular Formula','C8H15N3S2',217.3466,'2-(4,5,6,7-TETRAHYDRO-3H-AZEPIN-2-YL)HYDRAZINECARBOTHIOIC ACID, METHYL ESTER','CBE3BB2B55AB9000-FICuS-01-72','3D8299EC628A7288-FICTS-01-3B','CBE3BB2B55AB9000-uuuuu-01-21','InChI=1S/C8H15N3S2/c1-13-8(12)11-10-7-5-3-2-4-6-9-7/h2-6H2,1H3,(H,9,10)(H,11,12)','InChIKey=RXQXXGTXRWRWGF-UHFFFAOYSA-N','CSC(=S)NNC1=NCCCCC1',NULL),
	(150904,0,0,'2244-21-5','Consistent with Molecular Formula','C3HCl2KN3O3',237.0632,'Troclosene potassium\nACL-59\nPotassium troclosene\nPotassium dichlorocyanurate\nPotassium dichloroisocyanurate\nPotassium dichloro-s-triazinetrione\nDichloroisocyanuric acid, potassium salt\nIsocyanuric acid, dichloro-, potassium salt\nDichlor-s-triazin-2,4,6(1H,3H,5H)trione potassium\nDichloro-s-triazine-2,4,6(1H,3H,5H)-trione potassium\nDichloro-s-triazine-2,4,6(1H,3H,5H)trione potassium deriv\ns-Triazine-2,4,6(1H,3H,5H)-trione, dichloro-, potassium deriv\n1,3-Dichloro-s-triazine-2,4,6(1H,3H,5H)trione, potassium salt\nWLN: T6MVNVNVJ CG EG &-KA-\nPotassium dichloro isocyanurate\nPotassium dichloro-s-triazinetrione, dry\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trione, 1,3-dichloro-, potassium salt\ns-Triazine-2,4,6(1H,3H,5H)-trione, 1,3-dichloro-, potassium salt','6A66FE223A299073-FICuS-01-4B','6A66FE223A299073-FICTS-01-2A','D75B17DB5B53E4C7-uuuuu-01-28','InChI=1S/C3HCl2N3O3.K/c4-7-1(9)6-2(10)8(5)3(7)11;/h(H,6,9,10);/q;+1','InChIKey=IFIDXBCRSWOUSB-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cl)c(=O)n1Cl.[K+]',NULL),
	(150905,0,0,'27091-68-5','Consistent with Molecular Formula','C11H13NO5',239.2274,'[(2,6-DIMETHYL-4-OXO-4H-PYRAN-3-YL)CARBONYL]CARBAMIC ACID, ETHYL ESTER','13FD4AFFB13C47AE-FICuS-01-90','13FD4AFFB13C47AE-FICTS-01-6F','13FD4AFFB13C47AE-uuuuu-01-3F','InChI=1S/C11H13NO5/c1-4-16-11(15)12-10(14)9-7(3)17-6(2)5-8(9)13/h5H,4H2,1-3H3,(H,12,14,15)','InChIKey=GTSJXTNBMTTXMZ-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1c(C)oc(C)cc1=O',NULL),
	(150906,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN2O5',282.6397,'N-(5-CHLORO-2-HYDROXY-4-NITROPHENYL)-2-FURANCARBOXAMIDE','0B614D8AECC71ED9-FICuS-01-86','0B614D8AECC71ED9-FICTS-01-65','0B614D8AECC71ED9-uuuuu-01-35','InChI=1S/C11H7ClN2O5/c12-6-4-7(9(15)5-8(6)14(17)18)13-11(16)10-2-1-3-19-10/h1-5,15H,(H,13,16)','InChIKey=RFSXETJDABGKJV-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c([N+](=O)[O-])cc1O)c1ccco1',NULL),
	(150907,1,0,'61384-22-3','Inconsistent with Molecular Formula - Could not find formula fragment for C22H46N3O5P in C22H44N3O5P','C22H46N3O5P',463.5963,'4,4\'-[[[(1-METHYLPROPYL)AMINO]PHOSPHINYLIDENE]BIS(OXY)]BIS[2,2,6,6-TETRAMETHYL-1-PIPERIDINYLOXY]','71D209659C45F435-FICuS-01-40','71D209659C45F435-FICTS-01-1F','71D209659C45F435-uuuuu-01-EF','InChI=1S/C22H46N3O5P/c1-11-16(2)23-31(28,29-17-12-19(3,4)24(26)20(5,6)13-17)30-18-14-21(7,8)25(27)22(9,10)15-18/h16-18,26-27H,11-15H2,1-10H3,(H,23,28)','InChIKey=QVMWYXJANGDBCN-UHFFFAOYSA-N','CCC(C)NP(=O)(OC1CC(C)(C)N(O)C(C)(C)C1)OC1CC(C)(C)N(O)C(C)(C)C1','1'),
	(150908,0,0,'61384-20-1','Inconsistent with Molecular Formula - Could not find formula fragment for C22H46N3O5P in C22H44N3O5P','C22H46N3O5P',463.5963,'4,4\'-[[(BUTYLAMINO)PHOSPHINYLIDENE]BIS(OXY)]BIS[2,2,6,6-TETRAMETHYL-1-PIPERIDINYLOXY]','EDB7979D68451210-FICuS-01-51','EDB7979D68451210-FICTS-01-30','EDB7979D68451210-uuuuu-01-00','InChI=1S/C22H46N3O5P/c1-10-11-12-23-31(28,29-17-13-19(2,3)24(26)20(4,5)14-17)30-18-15-21(6,7)25(27)22(8,9)16-18/h17-18,26-27H,10-16H2,1-9H3,(H,23,28)','InChIKey=LPCZHOQZPGWFCM-UHFFFAOYSA-N','CCCCNP(=O)(OC1CC(C)(C)N(O)C(C)(C)C1)OC1CC(C)(C)N(O)C(C)(C)C1',NULL),
	(150909,0,0,'61405-87-6','Inconsistent with Molecular Formula - Could not find formula fragment for C28H58N3O5P in C28H56N3O5P','C28H58N3O5P',547.7571,'4,4\'-[[(DECYLAMINO)PHOSPHINYLIDENE]BIS(OXY)BIS[2,2,6,6-TETRAMETHYL-1-PIPERIDINYLOXY]','D1A821E15FEBE958-FICuS-01-7B','D1A821E15FEBE958-FICTS-01-5A','D1A821E15FEBE958-uuuuu-01-2A','InChI=1S/C28H58N3O5P/c1-10-11-12-13-14-15-16-17-18-29-37(34,35-23-19-25(2,3)30(32)26(4,5)20-23)36-24-21-27(6,7)31(33)28(8,9)22-24/h23-24,32-33H,10-22H2,1-9H3,(H,29,34)','InChIKey=XFRNDVVBOAAYMR-UHFFFAOYSA-N','CCCCCCCCCCNP(=O)(OC1CC(C)(C)N(O)C(C)(C)C1)OC1CC(C)(C)N(O)C(C)(C)C1',NULL),
	(150910,0,0,'61384-26-7','Inconsistent with Molecular Formula - Could not find formula fragment for C25H44N3O5P in C25H42N3O5P','C25H44N3O5P',497.6135,'4,4\'-[[[(4-METHYLPHENYL)AMINO]PHOSPHINYLIDENE]BIS(OXY)]BIS[2,2,6,6-TETRAMETHYL-1-PIPERIDINYLOXY]','8EB995170C36D896-FICuS-01-5C','8EB995170C36D896-FICTS-01-3B','8EB995170C36D896-uuuuu-01-0B','InChI=1S/C25H44N3O5P/c1-18-10-12-19(13-11-18)26-34(31,32-20-14-22(2,3)27(29)23(4,5)15-20)33-21-16-24(6,7)28(30)25(8,9)17-21/h10-13,20-21,29-30H,14-17H2,1-9H3,(H,26,31)','InChIKey=FKLSCRNTJPDNCN-UHFFFAOYSA-N','Cc1ccc(NP(=O)(OC2CC(C)(C)N(O)C(C)(C)C2)OC2CC(C)(C)N(O)C(C)(C)C2)cc1',NULL),
	(150911,0,0,'61384-21-2','Inconsistent with Molecular Formula - Could not find formula fragment for C21H44N3O5P in C21H42N3O5P','C21H44N3O5P',449.5695,'4,4\'-[[[(1-METHYLETHYL)AMINO]PHOSPHINYLIDENE]BIS(OXY)]BIS[2,2,6,6-TETRAMETHYL-1-PIPERIDINYLOXY]','2D66953B1F153195-FICuS-01-3B','2D66953B1F153195-FICTS-01-1A','2D66953B1F153195-uuuuu-01-EA','InChI=1S/C21H44N3O5P/c1-15(2)22-30(27,28-16-11-18(3,4)23(25)19(5,6)12-16)29-17-13-20(7,8)24(26)21(9,10)14-17/h15-17,25-26H,11-14H2,1-10H3,(H,22,27)','InChIKey=NFAOJAZERDITBJ-UHFFFAOYSA-N','CC(C)NP(=O)(OC1CC(C)(C)N(O)C(C)(C)C1)OC1CC(C)(C)N(O)C(C)(C)C1',NULL),
	(150912,0,0,'61384-29-0','Inconsistent with Molecular Formula - Could not find formula fragment for C29H62N3O3P in C29H61N3O3P','C29H62N3O3P',531.8009,'4-[[BIS(DECYLAMINO)PHOSPHINYL]OXY]-2,2,6,6-TETRAMETHYL-1-PIPERIDINYLOXY','42B722BBACF3D575-FICuS-01-70','42B722BBACF3D575-FICTS-01-4F','42B722BBACF3D575-uuuuu-01-1F','InChI=1S/C29H62N3O3P/c1-7-9-11-13-15-17-19-21-23-30-36(34,31-24-22-20-18-16-14-12-10-8-2)35-27-25-28(3,4)32(33)29(5,6)26-27/h27,33H,7-26H2,1-6H3,(H2,30,31,34)','InChIKey=MGEKXMCEQBZHDV-UHFFFAOYSA-N','CCCCCCCCCCNP(=O)(NCCCCCCCCCC)OC1CC(C)(C)N(O)C(C)(C)C1',NULL),
	(150913,0,0,'51526-59-1','No Comparision - Unparameterized Atom - P(a20) connected atoms =[ O S N N ]','C13H26N3O2PS',319.4011,'1-Piperidinyloxy, 4-[[bis(1-aziridinyl)phosphinothioyl]oxy]-2,2,6,6-tetramethyl-','4BE86629BD69E586-FICuS-01-6E','4BE86629BD69E586-FICTS-01-4D','95F446CA64D17ACC-uuuuu-01-29','InChI=1S/C13H26N3O2PS/c1-12(2)9-11(10-13(3,4)16(12)17)18-19(20,14-5-6-14)15-7-8-15/h11,17H,5-10H2,1-4H3/q-2','InChIKey=IEHQOQSSJUXWOB-UHFFFAOYSA-N','CC1(C)CC(O[P-2](=S)(N2CC2)N2CC2)CC(C)(C)N1O',NULL),
	(150914,0,0,'61384-23-4','Inconsistent with Molecular Formula - Could not find formula fragment for C25H44N3O5P in C25H42N3O5P','C25H44N3O5P',497.6135,'4,4\'-[[[(PHENYLMETHYL)AMINO]PHOSPHINYLIDENE]BIS(OXY)]BIS[2,2,6,6-TETRAMETHYL-1-PIPERIDINYLOXY]','82C5A5B37907D4CE-FICuS-01-6B','82C5A5B37907D4CE-FICTS-01-4A','82C5A5B37907D4CE-uuuuu-01-1A','InChI=1S/C25H44N3O5P/c1-22(2)14-20(15-23(3,4)27(22)29)32-34(31,26-18-19-12-10-9-11-13-19)33-21-16-24(5,6)28(30)25(7,8)17-21/h9-13,20-21,29-30H,14-18H2,1-8H3,(H,26,31)','InChIKey=FQIYVFBCWNLNOE-UHFFFAOYSA-N','CC1(C)CC(OP(=O)(NCc2ccccc2)OC2CC(C)(C)N(O)C(C)(C)C2)CC(C)(C)N1O',NULL),
	(150915,0,0,'61384-24-5','Inconsistent with Molecular Formula - Could not find formula fragment for C26H46N3O5P in C26H44N3O5P','C26H46N3O5P',511.6403,'4,4\'-[[[(2-PHENYLETHYL)AMINO]PHOSPHINYLIDENE]BIS(OXY)]BIS[2,2,6,6-TETRAMETHYL-1-PIPERIDINYLOXY]','5C3C54E6FE9126C7-FICuS-01-70','5C3C54E6FE9126C7-FICTS-01-4F','5C3C54E6FE9126C7-uuuuu-01-1F','InChI=1S/C26H46N3O5P/c1-23(2)16-21(17-24(3,4)28(23)30)33-35(32,27-15-14-20-12-10-9-11-13-20)34-22-18-25(5,6)29(31)26(7,8)19-22/h9-13,21-22,30-31H,14-19H2,1-8H3,(H,27,32)','InChIKey=GFBNOSHMEDQHNE-UHFFFAOYSA-N','CC1(C)CC(OP(=O)(NCCc2ccccc2)OC2CC(C)(C)N(O)C(C)(C)C2)CC(C)(C)N1O',NULL),
	(150916,0,0,'61384-33-6','Inconsistent with Molecular Formula - Could not find formula fragment for C20H40N3O5P in C20H38N3O5P','C20H40N3O5P',433.5269,'1-Piperidinyloxy, 4,4\'-[(1-aziridinylphosphinylidene)bis(oxy)]bis[2,2,6,6-tetramethyl-','FE21F56661AA6D64-FICuS-01-69','FE21F56661AA6D64-FICTS-01-48','FE21F56661AA6D64-uuuuu-01-18','InChI=1S/C20H40N3O5P/c1-17(2)11-15(12-18(3,4)22(17)24)27-29(26,21-9-10-21)28-16-13-19(5,6)23(25)20(7,8)14-16/h15-16,24-25H,9-14H2,1-8H3','InChIKey=VTIWVKCFPROHDG-UHFFFAOYSA-N','CC1(C)CC(OP(=O)(OC2CC(C)(C)N(O)C(C)(C)C2)N2CC2)CC(C)(C)N1O',NULL),
	(150917,0,0,'51526-57-9','Inconsistent with Molecular Formula - Could not find formula fragment for C13H26N3O3P in C13H25N3O3P','C13H26N3O3P',303.3405,'4-[[BIS(1-AZIRIDINYL)PHOSPHINYL]OXY]-2,2,6,6-TETRAMETHYL-1-PIPERIDINYLOXY','06A0A36D791CE5D8-FICuS-01-66','06A0A36D791CE5D8-FICTS-01-45','06A0A36D791CE5D8-uuuuu-01-15','InChI=1S/C13H26N3O3P/c1-12(2)9-11(10-13(3,4)16(12)17)19-20(18,14-5-6-14)15-7-8-15/h11,17H,5-10H2,1-4H3','InChIKey=LRBGHIKGWBHNFM-UHFFFAOYSA-N','CC1(C)CC(OP(=O)(N2CC2)N2CC2)CC(C)(C)N1O',NULL),
	(150918,0,0,'10160-46-0','Consistent with Molecular Formula','C10H23O5P',254.2625,'O,O-(1,1-DIMETHYLETHYL)PHOSPHOROPEROXOIC ACID, O,O-BIS(1-METHYLETHYL) ESTER','0EE6D0C42046F373-FICuS-01-51','0EE6D0C42046F373-FICTS-01-30','0EE6D0C42046F373-uuuuu-01-00','InChI=1S/C10H23O5P/c1-8(2)12-16(11,13-9(3)4)15-14-10(5,6)7/h8-9H,1-7H3','InChIKey=AHGNZFUBYKYXFK-UHFFFAOYSA-N','CC(C)OP(=O)(OOC(C)(C)C)OC(C)C',NULL),
	(150919,0,0,'52886-26-7','Inconsistent with Molecular Formula - Could not find formula fragment for C15H34N3O3P in C15H33N3O3P','C15H34N3O3P',335.4257,'4-[[BIS[(1-METHYLETHYL)AMINO]PHOSPHINYL]OXY]-2,2,6,6-TETRAMETHYL-1-PIPERIDINYLOXY','D0BD4C1C84610730-FICuS-01-49','D0BD4C1C84610730-FICTS-01-28','D0BD4C1C84610730-uuuuu-01-F8','InChI=1S/C15H34N3O3P/c1-11(2)16-22(20,17-12(3)4)21-13-9-14(5,6)18(19)15(7,8)10-13/h11-13,19H,9-10H2,1-8H3,(H2,16,17,20)','InChIKey=LVJFMXIOQIUSNB-UHFFFAOYSA-N','CC(C)NP(=O)(NC(C)C)OC1CC(C)(C)N(O)C(C)(C)C1',NULL),
	(150920,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H34N3O5P in C17H33N3O5P','C17H34N3O5P',391.4465,'4-[[BIS[2-(1-AZIRIDINYL)ETHOXY]PHOSPHINYL]OXY]-2,2,6,6-TETRAMETHYL-1-PIPERIDINYLOXY','26504F33B13A1B55-FICuS-01-38','26504F33B13A1B55-FICTS-01-17','26504F33B13A1B55-uuuuu-01-E7','InChI=1S/C17H34N3O5P/c1-16(2)13-15(14-17(3,4)20(16)21)25-26(22,23-11-9-18-5-6-18)24-12-10-19-7-8-19/h15,21H,5-14H2,1-4H3','InChIKey=KDQOFMXPUOJUQW-UHFFFAOYSA-N','CC1(C)CC(OP(=O)(OCCN2CC2)OCCN2CC2)CC(C)(C)N1O',NULL),
	(150921,0,0,'42585-21-7','Inconsistent with Molecular Formula - Could not find formula fragment for C24H41N2O5P in C24H39N2O5P','C24H41N2O5P',468.5721,'4,4\'-[(PHENYLPHOSPHINYLIDENE)BIS(OXY)]BIS[2,2,6,6-TETRAMETHYL-1-PIPERIDINYLOXY]','24BE35A81226C880-FICuS-01-43','24BE35A81226C880-FICTS-01-22','24BE35A81226C880-uuuuu-01-F2','InChI=1S/C24H41N2O5P/c1-21(2)14-18(15-22(3,4)25(21)27)30-32(29,20-12-10-9-11-13-20)31-19-16-23(5,6)26(28)24(7,8)17-19/h9-13,18-19,27-28H,14-17H2,1-8H3','InChIKey=WFWZAOADQXOQRZ-UHFFFAOYSA-N','CC1(C)CC(OP(=O)(OC2CC(C)(C)N(O)C(C)(C)C2)c2ccccc2)CC(C)(C)N1O',NULL),
	(150922,0,0,'52814-03-6','Inconsistent with Molecular Formula - Could not find formula fragment for C21H28NO3P in C21H27NO3P','C21H28NO3P',373.4309,'1-Piperidinyloxy, 4-[(diphenylphosphinyl)oxy]-2,2,6,6-tetramethyl-','6E5D87401A3C4AE4-FICuS-01-64','6E5D87401A3C4AE4-FICTS-01-43','6E5D87401A3C4AE4-uuuuu-01-13','InChI=1S/C21H28NO3P/c1-20(2)15-17(16-21(3,4)22(20)23)25-26(24,18-11-7-5-8-12-18)19-13-9-6-10-14-19/h5-14,17,23H,15-16H2,1-4H3','InChIKey=UFDXODLKHCSOQM-UHFFFAOYSA-N','CC1(C)CC(OP(=O)(c2ccccc2)c2ccccc2)CC(C)(C)N1O',NULL),
	(150923,0,0,'43143-25-5','Inconsistent with Molecular Formula - Could not find formula fragment for C18H36ClN2O5P in C18H34ClN2O5P','C18H36ClN2O5P',426.9196,'4,4\'-[(CHLOROPHOSPHINYLIDENE)BIS(OXY)]BIS[2,2,6,6-TETRAMETHYL-1-PIPERIDINYLOXY]','FE1E7842A526502D-FICuS-01-56','FE1E7842A526502D-FICTS-01-35','FE1E7842A526502D-uuuuu-01-05','InChI=1S/C18H36ClN2O5P/c1-15(2)9-13(10-16(3,4)20(15)22)25-27(19,24)26-14-11-17(5,6)21(23)18(7,8)12-14/h13-14,22-23H,9-12H2,1-8H3','InChIKey=WJEXNWRKGHWMOE-UHFFFAOYSA-N','CC1(C)CC(OP(=O)(Cl)OC2CC(C)(C)N(O)C(C)(C)C2)CC(C)(C)N1O',NULL),
	(150924,0,0,'42017-05-0','Inconsistent with Molecular Formula - Could not find formula fragment for C27H54N3O7P in C27H51N3O7P','C27H54N3O7P',563.7133,'4,4\',4\'\'-[PHOSPHINYLIDYNETRIS(OXY)]TRIS[2,2,6,6-TETRAMETHYL-1-PIPERIDINYLOXY]','5CBD01FDFB417AA2-FICuS-01-88','5CBD01FDFB417AA2-FICTS-01-67','5CBD01FDFB417AA2-uuuuu-01-37','InChI=1S/C27H54N3O7P/c1-22(2)13-19(14-23(3,4)28(22)31)35-38(34,36-20-15-24(5,6)29(32)25(7,8)16-20)37-21-17-26(9,10)30(33)27(11,12)18-21/h19-21,31-33H,13-18H2,1-12H3','InChIKey=PNFVVMQYWWVIHO-UHFFFAOYSA-N','CC1(C)CC(OP(=O)(OC2CC(C)(C)N(O)C(C)(C)C2)OC2CC(C)(C)N(O)C(C)(C)C2)CC(C)(C)N1O',NULL),
	(150925,0,0,'2122-49-8','Inconsistent with Molecular Formula - Could not find formula fragment for C27H54N3O6P in C27H51N3O6P','C27H54N3O6P',547.7139,'1-Piperidinyloxy, 4,4\',4\'\'-[phosphinidynetris(oxy)]tris-(2,2,6,6-tetramethyl)-\nPiperidinooxy, 4-hydroxy-2,2,6,6-tetramethyl-, phosphite (3:1) (ester)','5503A23142DCBE4F-FICuS-01-59','5503A23142DCBE4F-FICTS-01-38','5503A23142DCBE4F-uuuuu-01-08','InChI=1S/C27H54N3O6P/c1-22(2)13-19(14-23(3,4)28(22)31)34-37(35-20-15-24(5,6)29(32)25(7,8)16-20)36-21-17-26(9,10)30(33)27(11,12)18-21/h19-21,31-33H,13-18H2,1-12H3','InChIKey=WLGSYBIYACWXFF-UHFFFAOYSA-N','CC1(C)CC(OP(OC2CC(C)(C)N(O)C(C)(C)C2)OC2CC(C)(C)N(O)C(C)(C)C2)CC(C)(C)N1O',NULL),
	(150926,0,0,'52814-00-3','Inconsistent with Molecular Formula - Could not find formula fragment for C19H38ClN2O5P in C19H36ClN2O5P','C19H38ClN2O5P',440.9464,'4,4\'-[[(CHLOROMETHYL)PHOSPHINYLIDENE]BIS(OXY)]BIS[2,2,6,6-TETRAMETHYL-1-PIPERIDINYLOXY]','4A96BE45F6E382E9-FICuS-01-77','4A96BE45F6E382E9-FICTS-01-56','4A96BE45F6E382E9-uuuuu-01-26','InChI=1S/C19H38ClN2O5P/c1-16(2)9-14(10-17(3,4)21(16)23)26-28(25,13-20)27-15-11-18(5,6)22(24)19(7,8)12-15/h14-15,23-24H,9-13H2,1-8H3','InChIKey=KQFJSUWTVBRWMV-UHFFFAOYSA-N','CC1(C)CC(OP(=O)(CCl)OC2CC(C)(C)N(O)C(C)(C)C2)CC(C)(C)N1O',NULL),
	(150927,0,0,'52814-02-5','Inconsistent with Molecular Formula - Could not find formula fragment for C21H28NO5P in C21H27NO5P','C21H28NO5P',405.4297,'1-Piperidinyloxy, 4-[(diphenoxyphosphinyl)oxy]-2,2,6,6-tetramethyl-','DDC887D2BA11E7B3-FICuS-01-85','DDC887D2BA11E7B3-FICTS-01-64','DDC887D2BA11E7B3-uuuuu-01-34','InChI=1S/C21H28NO5P/c1-20(2)15-19(16-21(3,4)22(20)23)27-28(24,25-17-11-7-5-8-12-17)26-18-13-9-6-10-14-18/h5-14,19,23H,15-16H2,1-4H3','InChIKey=LTSJBFAUBRQWHG-UHFFFAOYSA-N','CC1(C)CC(OP(=O)(Oc2ccccc2)Oc2ccccc2)CC(C)(C)N1O',NULL),
	(150928,6,0,NULL,'No Comparision - Unparameterized Atom - P(a2) connected atoms =[ O O O ]','C21H38NO9P',479.5063,'1,2:5,6-BIS-O-(1-METHYLETHYLIDENE)-.ALPHA.-D-GLUCOFURANOSE, 2,2,6,6-TETRAMETHYL-1-OXY-4-PIPERIDINYL PHOSPHONATE','59C4395291ED50B7-FICuS-01-50','59C4395291ED50B7-FICTS-01-2F','59C4395291ED50B7-uuuuu-01-FF','InChI=1S/C21H38NO9P/c1-18(2)9-12(10-19(3,4)22(18)23)30-32(24)31-15-14(13-11-25-20(5,6)27-13)26-17-16(15)28-21(7,8)29-17/h12-17,23,32H,9-11H2,1-8H3','InChIKey=VBYDSFFZNYTNGA-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2O[PH](=O)OC2CC(C)(C)N(O)C(C)(C)C2)O1','1'),
	(150929,0,0,'52814-04-7','Inconsistent with Molecular Formula - Could not find formula fragment for C15H34N3O3P in C15H33N3O3P','C15H34N3O3P',335.4257,'4-[[BIS(PROPYLAMINO)PHOSPHINYL]OXY]-2,2,6,6,-TETRAMETHYL-1-PIPERIDINYLOXY','A38710206E04E97D-FICuS-01-45','A38710206E04E97D-FICTS-01-24','A38710206E04E97D-uuuuu-01-F4','InChI=1S/C15H34N3O3P/c1-7-9-16-22(20,17-10-8-2)21-13-11-14(3,4)18(19)15(5,6)12-13/h13,19H,7-12H2,1-6H3,(H2,16,17,20)','InChIKey=RKKDWTGBTAXERI-UHFFFAOYSA-N','CCCNP(=O)(NCCC)OC1CC(C)(C)N(O)C(C)(C)C1',NULL),
	(150930,0,0,'53158-95-5','Inconsistent with Molecular Formula - Could not find formula fragment for C15H24N5O3P in C15H23N5O3P','C15H24N5O3P',353.3601,'4-[(DI-1H-IMIDAZOL-1-YLPHOSPHINYL)OXY]-2,2,6,6,-TETRAMETHYL-1-PIPERIDINYLOXY','14519EF9920B639D-FICuS-01-52','14519EF9920B639D-FICTS-01-31','14519EF9920B639D-uuuuu-01-01','InChI=1S/C15H24N5O3P/c1-14(2)9-13(10-15(3,4)20(14)21)23-24(22,18-7-5-16-11-18)19-8-6-17-12-19/h5-8,11-13,21H,9-10H2,1-4H3','InChIKey=OZBAXJAMNWVMGW-UHFFFAOYSA-N','CC1(C)CC(OP(=O)(n2ccnc2)n2ccnc2)CC(C)(C)N1O',NULL),
	(150931,2,0,'1992-93-4','Consistent with Molecular Formula','C6H8BrFO4',243.0292,'Butanedioic acid, 2-bromo-3-fluoro-, dimethyl ester','4555AE9638DD0180-FICuS-01-4B','4555AE9638DD0180-FICTS-01-2A','4555AE9638DD0180-uuuuu-01-FA','InChI=1S/C6H8BrFO4/c1-11-5(9)3(7)4(8)6(10)12-2/h3-4H,1-2H3','InChIKey=UOQPHRJOTAQHPN-UHFFFAOYSA-N','COC(=O)C(F)C(Br)C(=O)OC','1'),
	(150932,2,0,'685-80-3','Consistent with Molecular Formula','C8H12BrFO4',271.0828,'Butanedioic acid, 2-bromo-3-fluoro-, diethyl ester','F89AA9D1BD4A156E-FICuS-01-8A','F89AA9D1BD4A156E-FICTS-01-69','F89AA9D1BD4A156E-uuuuu-01-39','InChI=1S/C8H12BrFO4/c1-3-13-7(11)5(9)6(10)8(12)14-4-2/h5-6H,3-4H2,1-2H3','InChIKey=GGXJBZZXMDFAST-UHFFFAOYSA-N','CCOC(=O)C(F)C(Br)C(=O)OCC','1'),
	(150933,2,0,NULL,'Consistent with Molecular Formula','C10H16BrFO4',299.1364,'Butanedioic acid, 2-bromo-3-fluoro-, dipropyl ester','E72CBD021FE8248C-FICuS-01-75','E72CBD021FE8248C-FICTS-01-54','E72CBD021FE8248C-uuuuu-01-24','InChI=1S/C10H16BrFO4/c1-3-5-15-9(13)7(11)8(12)10(14)16-6-4-2/h7-8H,3-6H2,1-2H3','InChIKey=HRAOPKGWPNDMLC-UHFFFAOYSA-N','CCCOC(=O)C(F)C(Br)C(=O)OCCC','1'),
	(150934,5,0,'59401-59-1','Consistent with Molecular Formula','C16H25AsO9Se',515.2497,'6-SELENO-.ALPHA.-D-GLUCOPYRANOSE, 1,2,3,4-TETRAACETATE 6-(DIMETHYLARSINITE)','E6DDDFD4E9A39AEF-FICuS-01-C3','E6DDDFD4E9A39AEF-FICTS-01-A2','E6DDDFD4E9A39AEF-uuuuu-01-72','InChI=1S/C16H25AsO9Se/c1-8(18)22-13-12(7-27-17(5)6)26-16(25-11(4)21)15(24-10(3)20)14(13)23-9(2)19/h12-16H,7H2,1-6H3','InChIKey=FNTKHRUTBOEKGD-UHFFFAOYSA-N','CC(=O)OC1OC(C[Se][As](C)C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(150935,1,0,'26049-94-5','Consistent with Molecular Formula','C18H18ClNO3',331.7981,'L-Carbobenzyloxyphenylalanyl chloromethyl ketone\nN-Carbobenzoxy-L-phenylalanyl-chloromethyl ketone\nN(.alpha.)-Benzyloxycarbonylphenylalanylchloromethane\nN-(Benzyloxycarbonyl)-L-phenylalanine chloromethyl ketone\nN-[(Benzyloxy)carbonyl]-L-phenylalanine chloromethyl ketone\nL-[.alpha.-(Chloroacetyl)phenethyl]carbamic acid, benzyl ester\nCarbamic acid, [.alpha.-(chloroacetyl)phenethyl]-, benzyl ester, L-\nCarbamic acid, [3-chloro-2-oxo-1-(phenylmethyl)propyl]-, phenylmethyl ester, (S)-','C7B6EEC68CE0D288-FICuS-01-92','C7B6EEC68CE0D288-FICTS-01-71','C7B6EEC68CE0D288-uuuuu-01-41','InChI=1S/C18H18ClNO3/c19-12-17(21)16(11-14-7-3-1-4-8-14)20-18(22)23-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,20,22)','InChIKey=OYHLRJGDELITAF-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)CCl)OCc1ccccc1','1'),
	(150936,2,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'8D47EA7F49C69355-FICuS-01-6D','8D47EA7F49C69355-FICTS-01-4C','8D47EA7F49C69355-uuuuu-01-1C','InChI=1S/C12H12O4/c1-7-5-12(16-9(7)13)4-3-11(12)6-15-10(14)8(11)2/h1-6H2','InChIKey=DECMOZAVHOCQRA-UHFFFAOYSA-N','C=C1CC2(CCC23COC(=O)C3=C)OC1=O','1'),
	(150937,2,0,'50885-01-3','Consistent with Molecular Formula','C4H8FNO2',121.1111,'2-AMINO-3-FLUOROBUTANOIC ACID','103D14183E1A2835-FICuS-01-29','103D14183E1A2835-FICTS-01-08','103D14183E1A2835-uuuuu-01-D8','InChI=1S/C4H8FNO2/c1-2(5)3(6)4(7)8/h2-3H,6H2,1H3,(H,7,8)','InChIKey=HJVQOHDATXHIJL-UHFFFAOYSA-N','CC(F)C(N)C(=O)O','1'),
	(150938,0,0,'51526-58-0','Inconsistent with Molecular Formula - Could not find formula fragment for C9H18Cl2NO3P in C9H17Cl2NO3P','C9H18Cl2NO3P',290.1259,'4-[(DICHLOROPHOSPHINYL)OXY]-2,2,6,6-TETRAMETHYL-1-PIPERIDINYLOXY','0BBC0C7C11F2A59C-FICuS-01-77','0BBC0C7C11F2A59C-FICTS-01-56','0BBC0C7C11F2A59C-uuuuu-01-26','InChI=1S/C9H18Cl2NO3P/c1-8(2)5-7(15-16(10,11)14)6-9(3,4)12(8)13/h7,13H,5-6H2,1-4H3','InChIKey=FMWLJHKIIBPGFA-UHFFFAOYSA-N','CC1(C)CC(OP(=O)(Cl)Cl)CC(C)(C)N1O',NULL),
	(150939,1,0,NULL,'Consistent with Molecular Formula','C8H17Cl2N2O3P',291.1137,'Homoaldophosphamide','10712E99E2DA76A0-FICuS-01-53','10712E99E2DA76A0-FICTS-01-32','10712E99E2DA76A0-uuuuu-01-02','InChI=1S/C8H17Cl2N2O3P/c9-3-5-12(6-4-10)16(11,14)15-8-2-1-7-13/h7H,1-6,8H2,(H2,11,14)','InChIKey=DHEQNVXMIWWADJ-UHFFFAOYSA-N','NP(=O)(OCCCC=O)N(CCCl)CCCl','1'),
	(150940,1,0,NULL,'Consistent with Molecular Formula','C8H19Cl2N2O3P',293.1295,'Homohydroxyphosphamide','5D7A6F291C946B06-FICuS-01-5E','5D7A6F291C946B06-FICTS-01-3D','5D7A6F291C946B06-uuuuu-01-0D','InChI=1S/C8H19Cl2N2O3P/c9-3-5-12(6-4-10)16(11,14)15-8-2-1-7-13/h13H,1-8H2,(H2,11,14)','InChIKey=AGLBXNUDFAGBEN-UHFFFAOYSA-N','NP(=O)(OCCCCO)N(CCCl)CCCl','1'),
	(150941,0,0,'65273-47-4','Consistent with Molecular Formula','C30H27BrNO2P',544.4266,NULL,'5A8437B8544A3F5E-FICuS-01-5E','5A8437B8544A3F5E-FICTS-01-3D','97C91DD106C6650B-uuuuu-01-08','InChI=1S/C30H27NO2P.BrH/c32-29-27-20-10-11-21-28(27)30(33)31(29)22-12-13-23-34(24-14-4-1-5-15-24,25-16-6-2-7-17-25)26-18-8-3-9-19-26;/h1-11,14-21H,12-13,22-23H2;1H/q+1;/p-1','InChIKey=YKNPTFHDEQEFAS-UHFFFAOYSA-M','O=C1c2ccccc2C(=O)N1CCCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(150942,3,1,NULL,'Consistent with Molecular Formula','C13H19N3O6S2',377.4296,'2-Propenamide, N-[1-(hydroxymethyl)-2-[[(methylsulfinyl)methyl]sulfinyl]ethyl]-3-(1,2,3,4-tetrahydro-6-methyl-2,4-dioxo-5-pyrimidinyl)-, (E)-(.+-.)-','C748BD221F047026-FICuS-01-41','CC34D06CA413FAED-FICTS-01-69','C748BD221F047026-uuuuu-01-F0','InChI=1S/C13H19N3O6S2/c1-8-10(12(19)16-13(20)14-8)3-4-11(18)15-9(5-17)6-24(22)7-23(2)21/h3-4,9,17H,5-7H2,1-2H3,(H,15,18)(H2,14,16,19,20)','InChIKey=ZIMCIWWBWLSQCN-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=C/C(=O)NC(CO)CS(=O)CS(C)=O','1'),
	(150943,1,1,'61787-30-2','Consistent with Molecular Formula','C13H19N3O4S2',345.4308,NULL,'C9848DBCE5FD7688-FICuS-01-91','8CE932627373B64A-FICTS-01-2D','C9848DBCE5FD7688-uuuuu-01-40','InChI=1S/C13H19N3O4S2/c1-8-10(12(19)16-13(20)14-8)3-4-11(18)15-9(5-17)6-22-7-21-2/h3-4,9,17H,5-7H2,1-2H3,(H,15,18)(H2,14,16,19,20)','InChIKey=LJFIHLCSTKGOGE-UHFFFAOYSA-N','CSCSCC(CO)NC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(150944,0,0,'62563-06-8','Consistent with Molecular Formula','C11H13NO4',223.228,'1H-Pyrrolizine-6,7-dicarboxylic acid, 2,3-dihydro-, dimethyl ester','7592EFC9B3F17975-FICuS-01-6D','7592EFC9B3F17975-FICTS-01-4C','7592EFC9B3F17975-uuuuu-01-1C','InChI=1S/C11H13NO4/c1-15-10(13)7-6-12-5-3-4-8(12)9(7)11(14)16-2/h6H,3-5H2,1-2H3','InChIKey=KAPKVPKCSFOQNU-UHFFFAOYSA-N','COC(=O)c1cn2c(c1C(=O)OC)CCC2',NULL),
	(150945,1,0,'64949-81-1','Consistent with Molecular Formula','C10H18N2O4S',262.3232,NULL,'A15EBB294E42CED0-FICuS-01-7D','A15EBB294E42CED0-FICTS-01-5C','A15EBB294E42CED0-uuuuu-01-2C','InChI=1S/C10H18N2O4S/c1-3-16-10(15)8(6-17)12-9(14)4-5-11-7(2)13/h8,17H,3-6H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=PZMRMOCMHFYKQH-UHFFFAOYSA-N','CCOC(=O)C(CS)NC(=O)CCNC(C)=O','1'),
	(150946,0,0,'35883-52-4','Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'9CEB4A457C2CBD02-FICuS-01-7F','9CEB4A457C2CBD02-FICTS-01-5E','9CEB4A457C2CBD02-uuuuu-01-2E','InChI=1S/C18H15N3O2/c1-2-23-18(22)17-19-15(13-9-5-3-6-10-13)16(20-21-17)14-11-7-4-8-12-14/h3-12H,2H2,1H3','InChIKey=HWTIHECXBTUCGU-UHFFFAOYSA-N','CCOC(=O)c1nnc(-c2ccccc2)c(-c2ccccc2)n1',NULL),
	(150947,1,0,'1204-74-6','Consistent with Molecular Formula','C9H8N2O3',192.1738,'1,2,3,4-TETRAHYDRO-3-OXO-2-QUINOXALINECARBOXYLIC ACID','B856DA4C52569F7C-FICuS-01-73','DBBE9F725F134250-FICTS-01-45','B856DA4C52569F7C-uuuuu-01-22','InChI=1S/C9H8N2O3/c12-8-7(9(13)14)10-5-3-1-2-4-6(5)11-8/h1-4,7,10H,(H,11,12)(H,13,14)','InChIKey=QUUDQDSWVWOIPR-UHFFFAOYSA-N','O=C(O)C1Nc2ccccc2NC1=O','1'),
	(150948,0,0,'31055-87-5','Consistent with Molecular Formula','C9H5N3O2',187.1574,'3,4-DIHYDRO-3-OXO-2-QUINOXALINECARBONITRILE, 1-OXIDE','F71BC25FB40C2C02-FICuS-01-67','9636AF92A8553847-FICTS-01-29','F71BC25FB40C2C02-uuuuu-01-16','InChI=1S/C9H5N3O2/c10-5-8-9(13)11-6-3-1-2-4-7(6)12(8)14/h1-4H,(H,11,13)','InChIKey=HGHODFAPYLOKNP-UHFFFAOYSA-N','N#Cc1c(=O)[nH]c2ccccc2[n+]1[O-]',NULL),
	(150949,0,0,'32601-90-4','Consistent with Molecular Formula','C9H6Br2N2',301.9678,'2-(DIBROMOMETHYL)QUINOXALINE','716F1453C0DE12BB-FICuS-01-5B','716F1453C0DE12BB-FICTS-01-3A','716F1453C0DE12BB-uuuuu-01-0A','InChI=1S/C9H6Br2N2/c10-9(11)8-5-12-6-3-1-2-4-7(6)13-8/h1-5,9H','InChIKey=PXBIZFAXYSJINW-UHFFFAOYSA-N','BrC(Br)c1cnc2ccccc2n1',NULL),
	(150950,0,0,'51310-21-5','Consistent with Molecular Formula','C16H12N2O3',280.2824,'2-(4-OXO-3(4H)-QUINAZOLINYL)BENZOIC ACID, METHYL ESTER','A5BAAA9B4DC4C8F1-FICuS-01-9E','A5BAAA9B4DC4C8F1-FICTS-01-7D','A5BAAA9B4DC4C8F1-uuuuu-01-4D','InChI=1S/C16H12N2O3/c1-21-16(20)12-7-3-5-9-14(12)18-10-17-13-8-4-2-6-11(13)15(18)19/h2-10H,1H3','InChIKey=VMPFRXIRCPTOKJ-UHFFFAOYSA-N','COC(=O)c1ccccc1-n1cnc2ccccc2c1=O',NULL),
	(150951,0,0,'84312-88-9','Consistent with Molecular Formula','C18H16N2O3',308.336,'3,4-DIHYDRO-4-OXO-3-(PHENYLMETHYL)-2-QUINAZOLINEPROPANOIC ACID','367499922B1C84DF-FICuS-01-56','367499922B1C84DF-FICTS-01-35','367499922B1C84DF-uuuuu-01-05','InChI=1S/C18H16N2O3/c21-17(22)11-10-16-19-15-9-5-4-8-14(15)18(23)20(16)12-13-6-2-1-3-7-13/h1-9H,10-12H2,(H,21,22)','InChIKey=PQIKBEJLCXECHM-UHFFFAOYSA-N','O=C(O)CCc1nc2ccccc2c(=O)n1Cc1ccccc1',NULL),
	(150952,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3',255.7061,'2-CHLORO-N-PHENYL-4-QUINAZOLINAMINE','66BC908E748378D9-FICuS-01-60','66BC908E748378D9-FICTS-01-3F','66BC908E748378D9-uuuuu-01-0F','InChI=1S/C14H10ClN3/c15-14-17-12-9-5-4-8-11(12)13(18-14)16-10-6-2-1-3-7-10/h1-9H,(H,16,17,18)','InChIKey=AKKYWYCANLVLAS-UHFFFAOYSA-N','Clc1nc(Nc2ccccc2)c2ccccc2n1',NULL),
	(150953,0,0,NULL,'Consistent with Molecular Formula','C14H10F6N2O2',352.2356,'3-(3,4-DIHYDRO-1-METHYL-2(1H)-QUINAZOLINYLIDENE)-1,1,1,3,3,3-HEXAFLUORO-2,4-PENTANEDIONE','EA778047DB8DB811-FICuS-01-6C','394A4D697EF6C595-FICTS-01-4C','EA778047DB8DB811-uuuuu-01-1B','InChI=1S/C14H10F6N2O2/c1-22-8-5-3-2-4-7(8)6-21-12(22)9(10(23)13(15,16)17)11(24)14(18,19)20/h2-5,21H,6H2,1H3','InChIKey=HQOCSEGQEQMJFG-UHFFFAOYSA-N','CN1C(=C(C(=O)C(F)(F)F)C(=O)C(F)(F)F)NCc2ccccc21',NULL),
	(150954,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,'1,4-DIHYDRO-1-METHYL-.ALPHA.,4-DIOXO-2-QUINAZOLINEPROPANOIC ACID, ETHYL ESTER','71BF34DE2B33DC68-FICuS-01-76','71BF34DE2B33DC68-FICTS-01-55','71BF34DE2B33DC68-uuuuu-01-25','InChI=1S/C14H14N2O4/c1-3-20-14(19)11(17)8-12-15-13(18)9-6-4-5-7-10(9)16(12)2/h4-7H,3,8H2,1-2H3','InChIKey=PBDJTZRYKOXLGS-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1nc(=O)c2ccccc2n1C',NULL),
	(150955,0,1,NULL,'Consistent with Molecular Formula','C11H8N2O3',216.1958,NULL,'D67D8EE646023927-FICuS-01-55','3A8657C16CFDD9A1-FICTS-01-5A','21F1D2D21D02BF7D-uuuuu-01-16','InChI=1S/C11H8N2O3/c14-10(15)6-5-9-12-8-4-2-1-3-7(8)11(16)13-9/h1-6H,(H,14,15)(H,12,13,16)/b6-5+','InChIKey=VSHQCDJWFSXEDO-AATRIKPKSA-N','O=C(O)/C=C/c1nc2ccccc2c(=O)[nH]1','1'),
	(150956,1,0,NULL,'Consistent with Molecular Formula','C11H9Cl3N2O2',307.5633,NULL,'5A72998BE705D443-FICuS-01-52','A736560FCB12D02E-FICTS-01-3B','5A72998BE705D443-uuuuu-01-01','InChI=1S/C11H9Cl3N2O2/c12-11(13,14)8(17)5-9-15-7-4-2-1-3-6(7)10(18)16-9/h1-4,8,17H,5H2,(H,15,16,18)','InChIKey=PXDOYLFYEACWOY-UHFFFAOYSA-N','O=c1[nH]c(CC(O)C(Cl)(Cl)Cl)nc2ccccc12','1'),
	(150957,0,0,'5368-37-6','Consistent with Molecular Formula','C11H10N2O3',218.2116,'1,4-DIHYDRO-4-OXO-2-QUINAZOLINEPROPANOIC ACID','ADDB5F2F792F82F2-FICuS-01-8F','6130E929B00D16AE-FICTS-01-2C','ADDB5F2F792F82F2-uuuuu-01-3E','InChI=1S/C11H10N2O3/c14-10(15)6-5-9-12-8-4-2-1-3-7(8)11(16)13-9/h1-4H,5-6H2,(H,14,15)(H,12,13,16)','InChIKey=HYSISEGNFBAVMJ-UHFFFAOYSA-N','O=C(O)CCc1nc2ccccc2c(=O)[nH]1',NULL),
	(150958,0,0,'16201-86-8','Consistent with Molecular Formula','C11H13IN2O',316.141,'3,4-DIHYDRO-1,2,3-TRIMETHYL-4-OXOQUINAZOLINIUM IODIDE','CFAF5BD2B0A319FC-FICuS-01-9D','CFAF5BD2B0A319FC-FICTS-01-7C','F77E5A7FBDCB75A4-uuuuu-01-4E','InChI=1S/C11H13N2O.HI/c1-8-12(2)10-7-5-4-6-9(10)11(14)13(8)3;/h4-7H,1-3H3;1H/q+1;/p-1','InChIKey=DRETZGSVYJKQJF-UHFFFAOYSA-M','Cc1n(C)c(=O)c2ccccc2[n+]1C.[I-]',NULL),
	(150959,0,0,'5368-39-8','Consistent with Molecular Formula','C12H12N2O3',232.2384,'1,4-DIHYDRO-4-OXO-2-QUINAZOLINEPROPANOIC ACID, METHYL ESTER','9B6D79513E2C1D69-FICuS-01-63','A17DA06BAA9E4CE4-FICTS-01-6C','9B6D79513E2C1D69-uuuuu-01-12','InChI=1S/C12H12N2O3/c1-17-11(15)7-6-10-13-9-5-3-2-4-8(9)12(16)14-10/h2-5H,6-7H2,1H3,(H,13,14,16)','InChIKey=WDNPPALEONMOLT-UHFFFAOYSA-N','COC(=O)CCc1nc2ccccc2c(=O)[nH]1',NULL),
	(150960,1,0,NULL,'Consistent with Molecular Formula','C12H11Cl3N2O2',321.5901,NULL,'B07E5B5B5E40BF52-FICuS-01-70','B07E5B5B5E40BF52-FICTS-01-4F','B07E5B5B5E40BF52-uuuuu-01-1F','InChI=1S/C12H11Cl3N2O2/c1-17-9-5-3-2-4-7(9)16-8(11(17)19)6-10(18)12(13,14)15/h2-5,10,18H,6H2,1H3','InChIKey=XDKFGMKADKDCBJ-UHFFFAOYSA-N','Cn1c(=O)c(CC(O)C(Cl)(Cl)Cl)nc2ccccc21','1'),
	(150961,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,'6-(DIMETHYLAMINO)-3,4-DIHYDRO-4-METHYL-3-OXO-2-QUINOXALINECARBOXYLIC ACID','3039759CC7B7E5FB-FICuS-01-73','3039759CC7B7E5FB-FICTS-01-52','3039759CC7B7E5FB-uuuuu-01-22','InChI=1S/C12H13N3O3/c1-14(2)7-4-5-8-9(6-7)15(3)11(16)10(13-8)12(17)18/h4-6H,1-3H3,(H,17,18)','InChIKey=FXAGJKRNVUSWBY-UHFFFAOYSA-N','CN(C)c1ccc2nc(C(=O)O)c(=O)n(C)c2c1',NULL),
	(150962,0,1,NULL,'Consistent with Molecular Formula','C9H9N5O2',219.2024,'3-AMINO-5,6,7,8-TETRAHYDRO-8-(HYDROXYIMINO)-2-QUINOXALINECARBONITRILE, 4-OXIDE','516F1D6CCC1736A8-FICuS-01-67','942489303A557E68-FICTS-01-15','516F1D6CCC1736A8-uuuuu-01-16','InChI=1S/C9H9N5O2/c10-4-6-9(11)14(16)7-3-1-2-5(13-15)8(7)12-6/h15H,1-3,11H2/b13-5+','InChIKey=QAVDUXLNJNZTGB-WLRTZDKTSA-N','N#Cc1nc2c([n+]([O-])c1N)CCC/C2=N\\O','1'),
	(150963,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2',206.2036,'3-AMINO-5,6,7,8-TETRAHYDRO-2-QUINOXALINECARBONITRILE, 1,4-DIOXIDE','3B95B7F08BB58105-FICuS-01-58','3B95B7F08BB58105-FICTS-01-37','3B95B7F08BB58105-uuuuu-01-07','InChI=1S/C9H10N4O2/c10-5-8-9(11)13(15)7-4-2-1-3-6(7)12(8)14/h1-4,11H2','InChIKey=LBJQWICUQVQELY-UHFFFAOYSA-N','N#Cc1c(N)[n+]([O-])c2c([n+]1[O-])CCCC2',NULL),
	(150964,1,0,'63630-24-0','Consistent with Molecular Formula','C10H12N4',188.2316,'3-AMINO-5,6,7,8-TETRAHYDRO-6-METHYL-2-QUINOXALINECARBONITRILE','20C723DD4DC29155-FICuS-01-51','20C723DD4DC29155-FICTS-01-30','20C723DD4DC29155-uuuuu-01-00','InChI=1S/C10H12N4/c1-6-2-3-7-8(4-6)14-10(12)9(5-11)13-7/h6H,2-4H2,1H3,(H2,12,14)','InChIKey=JCGFYCUCLAJJPP-UHFFFAOYSA-N','CC1CCc2nc(C#N)c(N)nc2C1','1'),
	(150965,1,0,'63630-21-7','Consistent with Molecular Formula','C10H12N4O',204.231,'3-AMINO-5,6,7,8-TETRAHYDRO-7-METHYL-2-QUINOXALINECARBONITRILE, 4-OXIDE','7E42451A493D316F-FICuS-01-48','7E42451A493D316F-FICTS-01-27','7E42451A493D316F-uuuuu-01-F7','InChI=1S/C10H12N4O/c1-6-2-3-9-7(4-6)13-8(5-11)10(12)14(9)15/h6H,2-4,12H2,1H3','InChIKey=QXUCVJDVEFVHKP-UHFFFAOYSA-N','CC1CCc2c(nc(C#N)c(N)[n+]2[O-])C1','1'),
	(150966,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O5',263.2092,'(3,4-DIHYDRO-6-NITRO-3-OXO-2(1H)-QUINOXALINYLIDENE)ACETIC ACID, METHYL ESTER','3EF5FA631A3A3781-FICuS-01-63','F381A76DA3C50363-FICTS-01-32','3EF5FA631A3A3781-uuuuu-01-12','InChI=1S/C11H9N3O5/c1-19-10(15)5-9-11(16)13-8-4-6(14(17)18)2-3-7(8)12-9/h2-5,12H,1H3,(H,13,16)/b9-5-','InChIKey=HVJMKVJDEGUEKN-UITAMQMPSA-N','COC(=O)/C=C1\\Nc2ccc([N+](=O)[O-])cc2NC1=O','1'),
	(150967,0,1,NULL,'Consistent with Molecular Formula','C11H14N4O4',266.256,'3-AMINO-5,6,7,8-TETRAHYDRO-8-(HYDROXYIMINO)-2-QUINOXALINECARBOXYLIC ACID, ETHYL ESTER, 4-OXIDE','B7BABA02D92E318C-FICuS-01-7B','ED4472838D43C7BD-FICTS-01-4E','B7BABA02D92E318C-uuuuu-01-2A','InChI=1S/C11H14N4O4/c1-2-19-11(16)9-10(12)15(18)7-5-3-4-6(14-17)8(7)13-9/h17H,2-5,12H2,1H3/b14-6+','InChIKey=KFTMRUHNRFINHD-MKMNVTDBSA-N','CCOC(=O)c1nc2c([n+]([O-])c1N)CCC/C2=N\\O','1'),
	(150968,2,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,'1,2,3,4,4A,10A,-HEXAHYDROPHENAZINE, 5,10-DIOXIDE','27989B63672435AB-FICuS-01-43','27989B63672435AB-FICTS-01-22','302EA55A6201EF9D-uuuuu-01-0D','InChI=1S/C12H14N2O2/c15-13-9-5-1-2-6-10(9)14(16)12-8-4-3-7-11(12)13/h1-2,5-6,11-12H,3-4,7-8H2','InChIKey=KNHHMVAQOHBRPE-UHFFFAOYSA-N','[O-][N+]1=c2ccccc2=[N+]([O-])C2CCCCC21','1'),
	(150969,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,'2-OXO-3-(2(1H)-QUINOXALINYLIDENE)PROPANOIC ACID, ETHYL ESTER','D845B335D4B4E9E3-FICuS-01-6D','B43F357801400AB3-FICTS-01-17','D845B335D4B4E9E3-uuuuu-01-1C','InChI=1S/C13H12N2O3/c1-2-18-13(17)12(16)7-9-8-14-10-5-3-4-6-11(10)15-9/h3-8,15H,2H2,1H3/b9-7+','InChIKey=PXDGRKQHYRKIJY-VQHVLOKHSA-N','CCOC(=O)C(=O)/C=C1\\C=Nc2ccccc2N1','1'),
	(150970,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4',260.2488,'3,4-DIHYDRO-.ALPHA.,3-DIOXO-2-QUINOXALINEPROPANOIC ACID, ETHYL ESTER','32A77BBE78BC80FD-FICuS-01-8A','F3CF540AEC67E157-FICTS-01-59','32A77BBE78BC80FD-uuuuu-01-39','InChI=1S/C13H12N2O4/c1-2-19-13(18)11(16)7-10-12(17)15-9-6-4-3-5-8(9)14-10/h3-6H,2,7H2,1H3,(H,15,17)','InChIKey=WEIUKTOQZMJDMX-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1nc2ccccc2[nH]c1=O',NULL),
	(150971,0,0,NULL,'Consistent with Molecular Formula','C9H6N4O',186.1726,'3-AMINO-2-QUINOXALINECARBONITRILE, 1-OXIDE','7C3D37CF9BC71728-FICuS-01-72','7C3D37CF9BC71728-FICTS-01-51','7C3D37CF9BC71728-uuuuu-01-21','InChI=1S/C9H6N4O/c10-5-8-9(11)12-6-3-1-2-4-7(6)13(8)14/h1-4H,(H2,11,12)','InChIKey=HKJYMNNVHHEJGY-UHFFFAOYSA-N','N#Cc1c(N)nc2ccccc2[n+]1[O-]',NULL),
	(150972,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O2',205.2158,'2-(1-METHYLETHYL)-5-NITRO-2H-INDAZOLE','1B1CE14F4BB029DE-FICuS-01-7A','1B1CE14F4BB029DE-FICTS-01-59','1B1CE14F4BB029DE-uuuuu-01-29','InChI=1S/C10H11N3O2/c1-7(2)12-6-8-5-9(13(14)15)3-4-10(8)11-12/h3-7H,1-2H3','InChIKey=NIPPRKGSQUHQMO-UHFFFAOYSA-N','CC(C)n1cc2cc([N+](=O)[O-])ccc2n1',NULL),
	(150973,0,0,'36235-69-5','Consistent with Molecular Formula','C8H9N3O3',195.1774,'5,7-DIHYDRO-1,3-DIMETHYL-1H-PYRROLO[2,3-D]PYRIMIDINE-2,4,6(3H)-TRIONE','2E6C80EBAF6E7553-FICuS-01-7C','C6AEE19E046240AF-FICTS-01-50','2E6C80EBAF6E7553-uuuuu-01-2B','InChI=1S/C8H9N3O3/c1-10-6-4(3-5(12)9-6)7(13)11(2)8(10)14/h3H2,1-2H3,(H,9,12)','InChIKey=KWKVPBOKRQJEGP-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)CC(=O)N2',NULL),
	(150974,1,0,NULL,'Consistent with Molecular Formula','C9H9N3O4',223.1878,'2,3,4,5,6,7-HEXAHYDRO-1,3-DIMETHYL-2,4,6-TRIOXO-1H-PYRROLO[2,3-D]PYRIMIDINE-5-CARBOXALDEHYDE','E9F1B6CE0B54FB67-FICuS-01-8C','6BC155E578565976-FICTS-01-2B','E9F1B6CE0B54FB67-uuuuu-01-3B','InChI=1S/C9H9N3O4/c1-11-6-5(4(3-13)7(14)10-6)8(15)12(2)9(11)16/h3-4H,1-2H3,(H,10,14)','InChIKey=XVSGEOLHLTVVNL-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)C(C=O)C(=O)N2','1'),
	(150975,1,0,'1501-36-6','Consistent with Molecular Formula','C20H26N2O5',374.4358,'2-(3,4-DIHYDRO-3-OXO-2-QUINOXALINYL)OCTANEDIOIC ACID, DIETHYL ESTER','7D5CB4FF0FA802B0-FICuS-01-7F','A1E0CE8F3D9A3562-FICTS-01-54','7D5CB4FF0FA802B0-uuuuu-01-2E','InChI=1S/C20H26N2O5/c1-3-26-17(23)13-7-5-6-10-14(20(25)27-4-2)18-19(24)22-16-12-9-8-11-15(16)21-18/h8-9,11-12,14H,3-7,10,13H2,1-2H3,(H,22,24)','InChIKey=BIFNRMQRSWLVFM-UHFFFAOYSA-N','CCOC(=O)CCCCCC(C(=O)OCC)c1nc2ccccc2[nH]c1=O','1'),
	(150976,1,0,'1501-74-2','Consistent with Molecular Formula','C16H18N2O5',318.3286,'2-(3,4-DIHYDRO-3-OXO-2-QUINOXALINYL)BUTANEDIOIC ACID, DIETHYL ESTER','D7FB8594D127B285-FICuS-01-63','CE19F603AAA989D5-FICTS-01-5D','D7FB8594D127B285-uuuuu-01-12','InChI=1S/C16H18N2O5/c1-3-22-13(19)9-10(16(21)23-4-2)14-15(20)18-12-8-6-5-7-11(12)17-14/h5-8,10H,3-4,9H2,1-2H3,(H,18,20)','InChIKey=RDYOCMZDJUDWJE-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)c1nc2ccccc2[nH]c1=O','1'),
	(150977,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'9BD2F8D0844069C6-FICuS-01-62','9BD2F8D0844069C6-FICTS-01-41','9BD2F8D0844069C6-uuuuu-01-11','InChI=1S/C17H12N2O2/c20-16(21)11-10-15-17(12-6-2-1-3-7-12)19-14-9-5-4-8-13(14)18-15/h1-11H,(H,20,21)','InChIKey=YPUVOFWFSKCSCS-UHFFFAOYSA-N','O=C(O)/C=C/c1nc2ccccc2nc1-c1ccccc1','1'),
	(150978,1,0,'1501-73-1','Consistent with Molecular Formula','C17H20N2O5',332.3554,'2-(3,4-DIHYDRO-3-OXO-2-QUINOXALINYL)PENTANEDIOIC ACID, DIETHYL ESTER','B9FA528975DE0E84-FICuS-01-77','A4F43FFBEE638C60-FICTS-01-6A','B9FA528975DE0E84-uuuuu-01-26','InChI=1S/C17H20N2O5/c1-3-23-14(20)10-9-11(17(22)24-4-2)15-16(21)19-13-8-6-5-7-12(13)18-15/h5-8,11H,3-4,9-10H2,1-2H3,(H,19,21)','InChIKey=XUIFHSKWMXEJFV-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)c1nc2ccccc2[nH]c1=O','1'),
	(150979,0,1,NULL,'Consistent with Molecular Formula','C16H12Cl2N4O',347.203,'3-AMINO-8-[(3,4-DICHLOROPHENYL)METHYLENE]-5,6,7,8-TETRAHYDRO-2-QUINOXALINECARBONITRILE, 4-OXIDE','A3FCE4F530A7A8E2-FICuS-01-83','A3FCE4F530A7A8E2-FICTS-01-62','BC7F168B901AFC50-uuuuu-01-22','InChI=1S/C16H12Cl2N4O/c17-11-5-4-9(7-12(11)18)6-10-2-1-3-14-15(10)21-13(8-19)16(20)22(14)23/h4-7H,1-3,20H2/b10-6+','InChIKey=COKQDUJJJVHMSP-UXBLZVDNSA-N','N#Cc1nc2c([n+]([O-])c1N)CCC/C2=C\\c1ccc(Cl)c(Cl)c1','1'),
	(150980,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O',278.3128,'3-AMINO-5,6,7,8-TETRAHYDRO-8-(PHENYLMETHYLENE)-2-QUINOXALINECARBONITRILE, 4-OXIDE','74B0E1CE11AF29FF-FICuS-01-82','A6561333F963F03C-FICTS-01-26','74B0E1CE11AF29FF-uuuuu-01-31','InChI=1S/C16H14N4O/c17-10-13-16(18)20(21)14-8-4-7-12(15(14)19-13)9-11-5-2-1-3-6-11/h1-3,5-6,9H,4,7-8,18H2/b12-9+','InChIKey=HFGOERGOGIQMLX-FMIVXFBMSA-N','N#Cc1nc2c([n+]([O-])c1N)CCC/C2=C\\c1ccccc1','1'),
	(150981,0,1,NULL,'Consistent with Molecular Formula','C14H14N2NaO3',281.266,'2-HYDROXY-3-(3-METHYL-2-QUINOXALINYL)-2-PROPENOIC ACID, ETHYL ESTER, SODIUM SALT','425D65FE48E2336A-FICuS-01-5C','5E8097B2F349647E-FICTS-01-38','C9BA89F1289981C2-uuuuu-01-17','InChI=1S/C14H14N2O3.Na/c1-3-19-14(18)13(17)8-12-9(2)15-10-6-4-5-7-11(10)16-12;/h4-8,17H,3H2,1-2H3;/q;+1/b13-8-;','InChIKey=HWVWNILYJXXMGU-MGAWDJABSA-N','CCOC(=O)/C(O)=C/c1nc2ccccc2nc1C.[Na+]','1'),
	(150982,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O4',289.2902,'3,4-DIHYDRO-.ALPHA.-(HYDROXYIMINO)-4-METHYL-3-OXO-2-QUINOXALINEPROPANOIC ACID, ETHYL ESTER','190A22B4A79572BE-FICuS-01-52','20B05FAF5CE6884C-FICTS-01-56','190A22B4A79572BE-uuuuu-01-01','InChI=1S/C14H15N3O4/c1-3-21-14(19)11(16-20)8-10-13(18)17(2)12-7-5-4-6-9(12)15-10/h4-7,20H,3,8H2,1-2H3/b16-11-','InChIKey=IHFIQXMIOKQZKL-WJDWOHSUSA-N','CCOC(=O)/C(Cc1nc2ccccc2n(C)c1=O)=N\\O','1'),
	(150983,2,0,NULL,'Consistent with Molecular Formula','C14H20KN2O4',319.421,'3,4,4A,5,6,7,8,8A-OCTAHYDRO-4-METHYL-.ALPHA.,3-DIOXO-2-QUINOXALINEPROPANOIC ACID, ETHYL ESTER, POTASSIUM SALT','A5E4FDBAEF951782-FICuS-01-8E','A5E4FDBAEF951782-FICTS-01-6D','18D914438EEF6336-uuuuu-01-02','InChI=1S/C14H20N2O4.K/c1-3-20-14(19)12(17)8-10-13(18)16(2)11-7-5-4-6-9(11)15-10;/h9,11H,3-8H2,1-2H3;/q;+1','InChIKey=NHQJJCQNNZWVLC-UHFFFAOYSA-N','CCOC(=O)C(=O)CC1=NC2CCCCC2N(C)C1=O.[K+]','1'),
	(150984,0,0,'1501-39-9','Consistent with Molecular Formula','C13H12N2O5',276.2482,'[(3,4-DIHYDRO-4-METHYL-3-OXO-2-QUINOXALINYL)METHYL]PROPANEDIOIC ACID','D7B573CC44DE7182-FICuS-01-6C','D7B573CC44DE7182-FICTS-01-4B','D7B573CC44DE7182-uuuuu-01-1B','InChI=1S/C13H12N2O5/c1-15-10-5-3-2-4-8(10)14-9(11(15)16)6-7(12(17)18)13(19)20/h2-5,7H,6H2,1H3,(H,17,18)(H,19,20)','InChIKey=JWZXCJUBVMTIDB-UHFFFAOYSA-N','Cn1c(=O)c(CC(C(=O)O)C(=O)O)nc2ccccc21',NULL),
	(150985,0,0,'13515-03-2','Consistent with Molecular Formula','C10H9N5S2',263.3346,'4,7-DIHYDRO-4-IMINOPYRAZOLO[3,4-D][1,3]THIAZINE-6(1H)-THIONE, COMPOUND WITH PYRIDINE (1:1)','54BA5821C013E982-FICuS-01-42','2C3AE8682EF84AAC-FICTS-01-68','C871E725AEE057F4-uuuuu-01-1D','InChI=1S/C5H4N4S2.C5H5N/c6-3-2-1-7-9-4(2)8-5(10)11-3;1-2-4-6-5-3-1/h1,6H,(H2,7,8,9,10);1-5H/b6-3-;','InChIKey=HGGPQODUPOOAJC-AQPBACSKSA-N','N=c1sc(=S)[nH]c2[nH]ncc12.c1ccncc1',NULL),
	(150986,0,0,NULL,'Consistent with Molecular Formula','C10H9?N5S2',263.3346,'1,4-DIHYDRO-4-IMINOPYRAZOLO[3,4-D][1,3]THIAZINE-6-THIOL, COMPOUND WITH PYRIDINE (1:1)','1C4FF3C47E9B05C7-FICuS-01-7B','1C4FF3C47E9B05C7-FICTS-01-5A','1C4FF3C47E9B05C7-uuuuu-01-2A','InChI=1S/C5H4N4S2.C5H5N/c6-3-2-1-7-9-4(2)8-5(10)11-3;1-2-4-6-5-3-1/h1,6H,(H2,7,8,9,10);1-5H/b6-3+;','InChIKey=HGGPQODUPOOAJC-ZIKNSQGESA-N','*.N=c1sc(S)nc2[nH]ncc12.c1ccncc1',NULL),
	(150987,0,0,'57821-20-2','Consistent with Molecular Formula','C9H9N3O3',207.1884,'1,3-DIMETHYLPYRIDO[2,3-D]PYRIMIDINE-2,4,7(1H,3H,8H)-TRIONE','6A5EEE0FDFBB1328-FICuS-01-94','29C20CB5083EDCD7-FICTS-01-52','6A5EEE0FDFBB1328-uuuuu-01-43','InChI=1S/C9H9N3O3/c1-11-7-5(3-4-6(13)10-7)8(14)12(2)9(11)15/h3-4H,1-2H3,(H,10,13)','InChIKey=MZSMTESRSYIVBH-UHFFFAOYSA-N','Cn1c(=O)c2ccc(=O)[nH]c2n(C)c1=O',NULL),
	(150988,0,1,NULL,'Consistent with Molecular Formula','C11H14N4O3',250.2566,'5-[(DIMETHYLAMINO)METHYLENE]-5,7-DIHYDRO-1,3-DIMETHYL-1H-PYRROLO[2,3-D]PYRIMIDINE-2,4,6(3H)-TRIONE','9F72ED8A210E4903-FICuS-01-59','3F1BD6576CA2920E-FICTS-01-44','9F72ED8A210E4903-uuuuu-01-08','InChI=1S/C11H14N4O3/c1-13(2)5-6-7-8(12-9(6)16)14(3)11(18)15(4)10(7)17/h5H,1-4H3,(H,12,16)/b6-5-','InChIKey=WNIZHQRNRGSVQD-WAYWQWQTSA-N','CN(C)/C=C1\\C(=O)Nc2c1c(=O)n(C)c(=O)n2C','1'),
	(150989,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O4',265.2682,'5-(ETHOXYMETHYLENE)-5,7-DIHYDRO-1,3,7-TRIMETHYL-1H-PYRROLO[2,3-D]PYRIMIDINE-2,4,6(3H)-TRIONE','1F2BC025D9DB35A4-FICuS-01-6C','1F2BC025D9DB35A4-FICTS-01-4B','F34C9CB7D6E62266-uuuuu-01-20','InChI=1S/C12H15N3O4/c1-5-19-6-7-8-9(13(2)10(7)16)14(3)12(18)15(4)11(8)17/h6H,5H2,1-4H3/b7-6+','InChIKey=WKGYXWMRCSRAFJ-VOTSOKGWSA-N','CCO/C=C1\\C(=O)N(C)c2c1c(=O)n(C)c(=O)n2C','1'),
	(150990,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O3',284.2738,'5,7,-DIHYDRO-1,3-DIMETHYL-5-(PHENYLIMINO)-1H-PYRROLO[2,3-D]PYRIMIDINE-2,4,6(3H)-TRIONE','F52009C118703CE7-FICuS-01-43','21F397ED9A2784B3-FICTS-01-3F','F52009C118703CE7-uuuuu-01-F2','InChI=1S/C14H12N4O3/c1-17-11-9(13(20)18(2)14(17)21)10(12(19)16-11)15-8-6-4-3-5-7-8/h3-7H,1-2H3,(H,15,16,19)','InChIKey=SXGDVYUWRSODIM-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)/C(=N/c1ccccc1)C(=O)N2',NULL),
	(150991,0,0,'72195-10-9','Consistent with Molecular Formula','C14H13N5O3',299.2884,'5-[(2-AMINOPHENYL)IMINO]-5,7-DIHYDRO-1,3-DIMETHYL-1H-PYRROLO[2,3-D]PYRIMIDINE-2,4,6(3H)-TRIONE','75A9C4C16DDBA416-FICuS-01-74','A1520560C6557EA6-FICTS-01-20','75A9C4C16DDBA416-uuuuu-01-23','InChI=1S/C14H13N5O3/c1-18-11-9(13(21)19(2)14(18)22)10(12(20)17-11)16-8-6-4-3-5-7(8)15/h3-6H,15H2,1-2H3,(H,16,17,20)','InChIKey=NRAJSXBVNWRIGG-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)/C(=N/c1ccccc1N)C(=O)N2',NULL),
	(150992,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O',239.2762,'1,2-DIHYDRO-1,7-DIMETHYL-2-PHENYL-3H-PYRAZOLO[4,3-C]PYRIDIN-3-ONE','DAA3E4BCB72910B5-FICuS-01-7A','DAA3E4BCB72910B5-FICTS-01-59','DAA3E4BCB72910B5-uuuuu-01-29','InChI=1S/C14H13N3O/c1-10-8-15-9-12-13(10)16(2)17(14(12)18)11-6-4-3-5-7-11/h3-9H,1-2H3','InChIKey=AWIXPNHCBPNIGW-UHFFFAOYSA-N','Cc1cncc2c(=O)n(-c3ccccc3)n(C)c12',NULL),
	(150993,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,'3,4-DIHYDRO-4-OXO-3-PHENYL-1-PHTHALAZINEPROPANOIC ACID','2CBC32515D74357E-FICuS-01-54','2CBC32515D74357E-FICTS-01-33','2CBC32515D74357E-uuuuu-01-03','InChI=1S/C17H14N2O3/c20-16(21)11-10-15-13-8-4-5-9-14(13)17(22)19(18-15)12-6-2-1-3-7-12/h1-9H,10-11H2,(H,20,21)','InChIKey=OQYPBJBLKGCUNA-UHFFFAOYSA-N','O=C(O)CCc1nn(-c2ccccc2)c(=O)c2ccccc12',NULL),
	(150994,0,0,'716-79-0','Consistent with Molecular Formula','C13H10N2',194.2354,'Gainex\nPhenzidol\nPhenzidole\nPhenizidole\n2-Phenylbenzimidazole\n2-Phenyl-1H-benzimidazole\n1H-Benzimidazole, 2-phenyl-\nBenzimidazole, 2-phenyl-','EAD8841DE4659E00-FICuS-01-6C','EAD8841DE4659E00-FICTS-01-4B','EAD8841DE4659E00-uuuuu-01-1B','InChI=1S/C13H10N2/c1-2-6-10(7-3-1)13-14-11-8-4-5-9-12(11)15-13/h1-9H,(H,14,15)','InChIKey=DWYHDSLIWMUSOO-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(150995,0,0,'16367-95-6','Consistent with Molecular Formula','C14H12ClN3',257.7219,'2-(1H-BENZIMIDAZOL-2-YL)-4-CHLORO-N-METHYLBENZENAMINE','01C0187F15937416-FICuS-01-25','01C0187F15937416-FICTS-01-04','01C0187F15937416-uuuuu-01-D4','InChI=1S/C14H12ClN3/c1-16-11-7-6-9(15)8-10(11)14-17-12-4-2-3-5-13(12)18-14/h2-8,16H,1H3,(H,17,18)','InChIKey=YTTXTRLDXKUQMC-UHFFFAOYSA-N','CNc1ccc(Cl)cc1-c1nc2ccccc2[nH]1',NULL),
	(150996,0,0,'1484-41-9','Consistent with Molecular Formula','C14H12N2O',224.2616,'2-METHYL-1-PHENYL-1H-BENZIMIDAZOLE, 3-OXIDE','1E227A3C4DA7A52D-FICuS-01-6B','1E227A3C4DA7A52D-FICTS-01-4A','1E227A3C4DA7A52D-uuuuu-01-1A','InChI=1S/C14H12N2O/c1-11-15(12-7-3-2-4-8-12)13-9-5-6-10-14(13)16(11)17/h2-10H,1H3','InChIKey=AXFQKEWZNVDKNO-UHFFFAOYSA-N','Cc1n(-c2ccccc2)c2ccccc2[n+]1[O-]',NULL),
	(150997,0,0,'16367-97-8','Consistent with Molecular Formula','C15H15N3',237.3036,'2-(1H-BENZIMIDAZOL-2-YL)-N-ETHYLBENZENAMINE','06A509E31563016B-FICuS-01-2C','06A509E31563016B-FICTS-01-0B','06A509E31563016B-uuuuu-01-DB','InChI=1S/C15H15N3/c1-2-16-12-8-4-3-7-11(12)15-17-13-9-5-6-10-14(13)18-15/h3-10,16H,2H2,1H3,(H,17,18)','InChIKey=QEMFBLUCMFUUSP-UHFFFAOYSA-N','CCNc1ccccc1-c1nc2ccccc2[nH]1',NULL),
	(150998,0,0,'60912-44-9','Consistent with Molecular Formula','C26H22ClN2P',428.9,'(1H-BENZIMIDAZOL-2-YLMETHYL)TRIPHENYLPHOSPHONIUM CHLORIDE','2FEEEF6054F411D5-FICuS-01-78','2FEEEF6054F411D5-FICTS-01-57','0D9BBCCAC8663B73-uuuuu-01-34','InChI=1S/C26H22N2P.ClH/c1-4-12-21(13-5-1)29(22-14-6-2-7-15-22,23-16-8-3-9-17-23)20-26-27-24-18-10-11-19-25(24)28-26;/h1-19H,20H2,(H,27,28);1H/q+1;/p-1','InChIKey=NMKHOIKAXWBFEU-UHFFFAOYSA-M','[Cl-].c1ccc([P+](Cc2nc3ccccc3[nH]2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(150999,0,0,'78146-60-8','Consistent with Molecular Formula','C13H11N5O4',301.261,'3,7-DIHYDRO-1,3-DIMETHYL-8-(2-NITROPHENYL)-1H-PURINE-2,6-DIONE','AE2E3C5A5844506D-FICuS-01-64','2A5C293090DE89B3-FICTS-01-37','AE2E3C5A5844506D-uuuuu-01-13','InChI=1S/C13H11N5O4/c1-16-11-9(12(19)17(2)13(16)20)14-10(15-11)7-5-3-4-6-8(7)18(21)22/h3-6H,1-2H3,(H,14,15)','InChIKey=KNYQVLUUOXITIT-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(-c3ccccc3[N+](=O)[O-])nc2n(C)c1=O',NULL),
	(151000,0,0,'963-71-3','Consistent with Molecular Formula','C13H12N4O3',272.2628,'3,9-DIHYDRO-1,3-DIMETHYL-8-PHENYL-1H-PURINE-2,6-DIONE, 7-OXIDE','CBF2CF217155E7DA-FICuS-01-83','CBF2CF217155E7DA-FICTS-01-62','CBF2CF217155E7DA-uuuuu-01-32','InChI=1S/C13H12N4O3/c1-15-11-9(12(18)16(2)13(15)19)17(20)10(14-11)8-6-4-3-5-7-8/h3-7,14H,1-2H3','InChIKey=WXJYJXBBQBXVSC-UHFFFAOYSA-N','Cn1c(=O)c2c([nH]c(-c3ccccc3)[n+]2[O-])n(C)c1=O',NULL),
	(151001,2,0,NULL,'Consistent with Molecular Formula','C13H14N4O3',274.2786,'3,7-DIHYDRO-7-HYDROXY-1,3-DIMETHYL-8-PHENYL-1H-PURINE-2,6-DIONE','EDF5834E22F6861B-FICuS-01-70','EDF5834E22F6861B-FICTS-01-4F','EDF5834E22F6861B-uuuuu-01-1F','InChI=1S/C13H14N4O3/c1-15-11-9(12(18)16(2)13(15)19)17(20)10(14-11)8-6-4-3-5-7-8/h3-7,9,11,20H,1-2H3','InChIKey=GAECXIONMNEDEY-UHFFFAOYSA-N','CN1C(=O)C2C(N=C(c3ccccc3)N2O)N(C)C1=O','1'),
	(151002,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O2',272.306,'1,2,3,7-TETRAHYDRO-7-METHOXY-1,3-DIMETHYL-8-PHENYL-6H-PURIN-6-ONE','E8F016E885D11C6A-FICuS-01-6B','E8F016E885D11C6A-FICTS-01-4A','E8F016E885D11C6A-uuuuu-01-1A','InChI=1S/C14H16N4O2/c1-16-9-17(2)14(19)11-13(16)15-12(18(11)20-3)10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=BMKPSPGUCFJXMK-UHFFFAOYSA-N','COn1c(-c2ccccc2)nc2c1C(=O)N(C)CN2C',NULL),
	(151003,1,0,NULL,'Consistent with Molecular Formula','C17H13N5',287.3232,'2,8-DIPHENYL-8H-PURIN-6-AMINE','EA3C4EEEF9C5BAB5-FICuS-01-B7','EA3C4EEEF9C5BAB5-FICTS-01-96','EA3C4EEEF9C5BAB5-uuuuu-01-66','InChI=1S/C17H13N5/c18-14-13-17(21-15(19-13)11-7-3-1-4-8-11)22-16(20-14)12-9-5-2-6-10-12/h1-10,15H,(H2,18,20,21,22)','InChIKey=QTIVPZZXGFTVMD-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc2c1=NC(c1ccccc1)N=2','1'),
	(151004,0,0,NULL,'Consistent with Molecular Formula','C8H12N6OS',240.2824,'N8,N8-DIMETHYL-2-(METHYLTHIO)-1H-PURINE-6,8-DIAMINE, 7-OXIDE','3FC9CE93A6D4BD58-FICuS-01-92','3FC9CE93A6D4BD58-FICTS-01-71','3FC9CE93A6D4BD58-uuuuu-01-41','InChI=1S/C8H12N6OS/c1-13(2)8-12-6-4(14(8)15)5(9)10-7(11-6)16-3/h1-3H3,(H3,9,10,11,12)','InChIKey=XGLFPMJXGOPUEY-UHFFFAOYSA-N','CSc1nc(N)c2c(n1)[nH]c(N(C)C)[n+]2[O-]',NULL),
	(151005,0,0,'39232-32-1','Consistent with Molecular Formula','C11H9N7O2',271.2378,'8-(2-NITROPHENYL)-1H-PURINE-2,6-DIAMINE','EE40B655A916B54A-FICuS-01-64','05CAE2B2FFDBC4C4-FICTS-01-7A','EE40B655A916B54A-uuuuu-01-13','InChI=1S/C11H9N7O2/c12-8-7-10(17-11(13)15-8)16-9(14-7)5-3-1-2-4-6(5)18(19)20/h1-4H,(H5,12,13,14,15,16,17)','InChIKey=XCEHOHRJRPRIBQ-UHFFFAOYSA-N','Nc1nc(N)c2[nH]c(-c3ccccc3[N+](=O)[O-])nc2n1',NULL),
	(151006,0,0,'10001-46-4','Consistent with Molecular Formula','C9H11N3O3',209.2042,'5,8-DIHYDRO-1,3-DIMETHYLPYRIDO[2,3-D]PYRIMIDINE-2,4,7(1H,3H,6H)-TRIONE','0377DD723B572843-FICuS-01-3B','DD1126A49FA29B84-FICTS-01-46','0377DD723B572843-uuuuu-01-EA','InChI=1S/C9H11N3O3/c1-11-7-5(3-4-6(13)10-7)8(14)12(2)9(11)15/h3-4H2,1-2H3,(H,10,13)','InChIKey=WZSUVCBRYNJAFH-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)CCC(=O)N2',NULL),
	(151007,0,0,'59797-06-7','Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'3693D5DBEA181DB0-FICuS-01-71','3693D5DBEA181DB0-FICTS-01-50','3693D5DBEA181DB0-uuuuu-01-20','InChI=1S/C10H11N3O2/c1-6-4-5-7-8(11-6)12(2)10(15)13(3)9(7)14/h4-5H,1-3H3','InChIKey=BNZJRSRETUKYPU-UHFFFAOYSA-N','Cc1ccc2c(=O)n(C)c(=O)n(C)c2n1',NULL),
	(151008,0,0,'10055-99-9','Consistent with Molecular Formula','C14H15N3S',257.3526,'5,6,7,8-TETRAHYDRO-6-(PHENYLMETHYL)PYRIDO[4,3-D]PYRIMIDINE-4(1H)-THIONE','47CD619FBD7FED9A-FICuS-01-A5','BC51EB8447ECFE36-FICTS-01-6B','47CD619FBD7FED9A-uuuuu-01-54','InChI=1S/C14H15N3S/c18-14-12-9-17(7-6-13(12)15-10-16-14)8-11-4-2-1-3-5-11/h1-5,10H,6-9H2,(H,15,16,18)','InChIKey=XEDNNPJNCXRMLD-UHFFFAOYSA-N','S=c1[nH]cnc2c1CN(Cc1ccccc1)CC2',NULL),
	(151009,0,0,NULL,'Consistent with Molecular Formula','C20H20N4',316.4048,'5,6,7,8-TETRAHYDRO-N-PHENYL-6-(PHENYLMETHYL)PYRIDO[4,3-D]PYRIMIDIN-4-AMINE','345A6E6977508951-FICuS-01-38','345A6E6977508951-FICTS-01-17','345A6E6977508951-uuuuu-01-E7','InChI=1S/C20H20N4/c1-3-7-16(8-4-1)13-24-12-11-19-18(14-24)20(22-15-21-19)23-17-9-5-2-6-10-17/h1-10,15H,11-14H2,(H,21,22,23)','InChIKey=YGENYHDNAIOTIZ-UHFFFAOYSA-N','c1ccc(CN2CCc3ncnc(Nc4ccccc4)c3C2)cc1',NULL),
	(151010,0,0,NULL,'Consistent with Molecular Formula','C6H6Cl2N4',205.0462,'2,4-DICHLORO-5,6,7,8-TETRAHYDROPTERIDINE','6A5E3E322FF98B40-FICuS-01-6A','6A5E3E322FF98B40-FICTS-01-49','6A5E3E322FF98B40-uuuuu-01-19','InChI=1S/C6H6Cl2N4/c7-4-3-5(10-2-1-9-3)12-6(8)11-4/h9H,1-2H2,(H,10,11,12)','InChIKey=VTUGNSXVSBOONY-UHFFFAOYSA-N','Clc1nc(Cl)c2c(n1)NCCN2',NULL),
	(151011,0,0,NULL,'Consistent with Molecular Formula','C16H14N6O2',322.3256,'4-AMINO-3-(CYANOMETHYL)-1-PHENYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE-6-CARBOXYLIC ACID, ETHYL ESTER','E887DE0B1BFCB073-FICuS-01-86','E887DE0B1BFCB073-FICTS-01-65','E887DE0B1BFCB073-uuuuu-01-35','InChI=1S/C16H14N6O2/c1-2-24-16(23)14-19-13(18)12-11(8-9-17)21-22(15(12)20-14)10-6-4-3-5-7-10/h3-7H,2,8H2,1H3,(H2,18,19,20)','InChIKey=UTWGTSGXHXEECV-UHFFFAOYSA-N','CCOC(=O)c1nc(N)c2c(CC#N)nn(-c3ccccc3)c2n1',NULL),
	(151012,0,0,'33070-51-8','Consistent with Molecular Formula','C10H14N6O2',250.2596,'2,3-DIHYDRO-N,1,3-TRIMETHYL-6-(METHYLAMINO)-2-OXO-1H-IMIDAZO[4,5-B]PYRAZINE-5-CARBOXAMIDE','CC27FE10B312E484-FICuS-01-5F','CC27FE10B312E484-FICTS-01-3E','CC27FE10B312E484-uuuuu-01-0E','InChI=1S/C10H14N6O2/c1-11-6-5(9(17)12-2)13-7-8(14-6)16(4)10(18)15(7)3/h1-4H3,(H,11,14)(H,12,17)','InChIKey=YEIACIKLJLYJGH-UHFFFAOYSA-N','CNC(=O)c1nc2c(nc1NC)n(C)c(=O)n2C',NULL),
	(151013,0,0,NULL,'Consistent with Molecular Formula','C5H4N4NaO',159.1026,'1,2-DIHYDRO-3H-PYRAZOLO[3,4-B]PYRAZIN-3-ONE, MONOSODIUM SALT','59D3D7545E3B9BA0-FICuS-01-6B','36FE42C3D1374F2A-FICTS-01-42','D2343B5B3E402908-uuuuu-01-EE','InChI=1S/C5H4N4O.Na/c10-5-3-4(8-9-5)7-2-1-6-3;/h1-2H,(H2,7,8,9,10);/q;+1','InChIKey=WSCCAIFULXMQOC-UHFFFAOYSA-N','O=c1[nH][nH]c2nccnc12.[Na+]',NULL),
	(151014,0,0,'15986-13-7','Consistent with Molecular Formula','C11H9N5S',243.2856,'6-(4-AMINOPHENYL)-1,5-DIHYDRO-4H-PYRAZOLO[3,4-D]PYRIMIDINE-4-THIONE','D62820CB3B4D85EB-FICuS-01-73','A3FA89B8F8677BCB-FICTS-01-75','D62820CB3B4D85EB-uuuuu-01-22','InChI=1S/C11H9N5S/c12-7-3-1-6(2-4-7)9-14-10-8(5-13-16-10)11(17)15-9/h1-5H,12H2,(H2,13,14,15,16,17)','InChIKey=ZFJVTWKDRRXKNX-UHFFFAOYSA-N','Nc1ccc(-c2nc3[nH]ncc3c(=S)[nH]2)cc1',NULL),
	(151015,0,0,NULL,'Consistent with Molecular Formula','C11H10N6',226.2402,'1-METHYL-6-(2-PYRIDINYL)-1H-PYRAZOLO[3,4-D]PYRIMIDIN-4-AMINE','FD278EA98F599182-FICuS-01-71','FD278EA98F599182-FICTS-01-50','FD278EA98F599182-uuuuu-01-20','InChI=1S/C11H10N6/c1-17-11-7(6-14-17)9(12)15-10(16-11)8-4-2-3-5-13-8/h2-6H,1H3,(H2,12,15,16)','InChIKey=FNBAWNXQOSHFRT-UHFFFAOYSA-N','Cn1ncc2c(N)nc(-c3ccccn3)nc21',NULL),
	(151016,0,0,'14246-99-2','Consistent with Molecular Formula','C12H10N4S',242.2978,'1,5-DIHYDRO-3-METHYL-1-PHENYL-4H-PYRAZOLO[3,4-D]PYRIMIDINE-4-THIONE','DED2745533DDCA34-FICuS-01-74','216ADDBB2709B701-FICTS-01-38','DED2745533DDCA34-uuuuu-01-23','InChI=1S/C12H10N4S/c1-8-10-11(13-7-14-12(10)17)16(15-8)9-5-3-2-4-6-9/h2-7H,1H3,(H,13,14,17)','InChIKey=KWXRRHGSPNXPJO-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2nc[nH]c(=S)c12',NULL),
	(151017,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O',203.203,'3[(1-METHYLETHYLIDENE)AMINO]-4(3H)-PTERIDINONE','76C9FBB800B6C4CB-FICuS-01-86','76C9FBB800B6C4CB-FICTS-01-65','76C9FBB800B6C4CB-uuuuu-01-35','InChI=1S/C9H9N5O/c1-6(2)13-14-5-12-8-7(9(14)15)10-3-4-11-8/h3-5H,1-2H3','InChIKey=RKRHKYROJYEZGQ-UHFFFAOYSA-N','CC(C)=Nn1cnc2nccnc2c1=O',NULL),
	(151018,0,0,'6743-28-8','Consistent with Molecular Formula','C9H11N5O',205.2188,'6,8-DIMETHYL-2-(METHYLAMINO)-7(8H)-PTERIDINONE','9E334FAF0B5E3BE3-FICuS-01-85','9E334FAF0B5E3BE3-FICTS-01-64','9E334FAF0B5E3BE3-uuuuu-01-34','InChI=1S/C9H11N5O/c1-5-8(15)14(3)7-6(12-5)4-11-9(10-2)13-7/h4H,1-3H3,(H,10,11,13)','InChIKey=QATPHBGGYCCSPO-UHFFFAOYSA-N','CNc1ncc2nc(C)c(=O)n(C)c2n1',NULL),
	(151019,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O3',249.2286,'2-AMINO-7,8-DIHYDRO-4-METHYL-7-OXO-6-PTERIDINECARBOXYLIC ACID, ETHYL ESTER','E92E17D129BAE051-FICuS-01-62','1AFBB555B7A21922-FICTS-01-3B','E92E17D129BAE051-uuuuu-01-11','InChI=1S/C10H11N5O3/c1-3-18-9(17)6-8(16)14-7-5(13-6)4(2)12-10(11)15-7/h3H2,1-2H3,(H3,11,12,14,15,16)','InChIKey=YDHLNPSIRSLTQC-UHFFFAOYSA-N','CCOC(=O)c1nc2c(C)nc(N)nc2[nH]c1=O',NULL),
	(151020,0,0,NULL,'Consistent with Molecular Formula','C12H15N5O3',277.2822,'2-(ETHYLAMINO)-7,8-DIHYDRO-4-METHYL-7-OXO-6-PTERIDINECARBOXYLIC ACID, ETHYL ESTER','64786AB947537B52-FICuS-01-45','862F4E86D403E007-FICTS-01-2A','64786AB947537B52-uuuuu-01-F4','InChI=1S/C12H15N5O3/c1-4-13-12-14-6(3)7-9(17-12)16-10(18)8(15-7)11(19)20-5-2/h4-5H2,1-3H3,(H2,13,14,16,17,18)','InChIKey=MPXSKSSWYWEUBF-UHFFFAOYSA-N','CCNc1nc(C)c2nc(C(=O)OCC)c(=O)[nH]c2n1',NULL),
	(151021,0,0,'62908-80-9','Consistent with Molecular Formula','C8H8N6',188.1914,'4-AMINO-1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDINE-3-ACETONITRILE','1C57E0176B0BE679-FICuS-01-59','1C57E0176B0BE679-FICTS-01-38','1C57E0176B0BE679-uuuuu-01-08','InChI=1S/C8H8N6/c1-14-8-6(5(13-14)2-3-9)7(10)11-4-12-8/h4H,2H2,1H3,(H2,10,11,12)','InChIKey=RKFGNBLWZWIYBA-UHFFFAOYSA-N','Cn1nc(CC#N)c2c(N)ncnc21',NULL),
	(151022,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN5',241.7229,'N-BUTYL-1-METHYL-1H-PYRAZOLO[3,4-D]PYRIMIDIN-4-AMINE, MONOHYDROCHLORIDE','509FF20FEF3FE94C-FICuS-01-92','509FF20FEF3FE94C-FICTS-01-71','506355EAD0B23002-uuuuu-01-E1','InChI=1S/C10H15N5.ClH/c1-3-4-5-11-9-8-6-14-15(2)10(8)13-7-12-9;/h6-7H,3-5H2,1-2H3,(H,11,12,13);1H','InChIKey=RLAQGOQYEQMWHW-UHFFFAOYSA-N','CCCCNc1ncnc2c1cnn2C.Cl',NULL),
	(151023,0,0,'2942-48-5','Consistent with Molecular Formula','C6H6N4S',166.2002,'1,5-DIHYDRO-3-METHYL-4H-PYRAZOLO[3,4-D]PYRIMIDINE-4-THIONE','C1563F2830099422-FICuS-01-26','614DDF91B4587F4C-FICTS-01-50','C1563F2830099422-uuuuu-01-D5','InChI=1S/C6H6N4S/c1-3-4-5(10-9-3)7-2-8-6(4)11/h2H,1H3,(H2,7,8,9,10,11)','InChIKey=QNBUNFVPZANCPT-UHFFFAOYSA-N','Cc1n[nH]c2nc[nH]c(=S)c12',NULL),
	(151024,2,0,'1501-24-2','Consistent with Molecular Formula','C12H14N2O',202.2554,'3,3A,4,5-TETRAHYDRO-4-METHYLPYRROLO[1,2-A]QUINOXALIN-1(2H)-ONE','A32713CE16FE14F4-FICuS-01-61','A32713CE16FE14F4-FICTS-01-40','A32713CE16FE14F4-uuuuu-01-10','InChI=1S/C12H14N2O/c1-8-10-6-7-12(15)14(10)11-5-3-2-4-9(11)13-8/h2-5,8,10,13H,6-7H2,1H3','InChIKey=QZOYAIWUEZSRCC-UHFFFAOYSA-N','CC1Nc2ccccc2N2C(=O)CCC12','1'),
	(151025,0,0,'91955-01-0','Consistent with Molecular Formula','C13H12N2O',212.2506,'2,4-DIMETHYLPYRROLO[1,2-A]QUINOXALIN-1(5H)-ONE','8B74192EFD60FA54-FICuS-01-6D','192E9F0517504B82-FICTS-01-18','8B74192EFD60FA54-uuuuu-01-1C','InChI=1S/C13H12N2O/c1-8-7-12-9(2)14-10-5-3-4-6-11(10)15(12)13(8)16/h3-7,14H,1-2H3','InChIKey=VLDBXDFXYXWMQT-UHFFFAOYSA-N','Cc1[nH]c2ccccc2n2c(=O)c(C)cc1-2',NULL),
	(151026,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2',292.7671,'1-CHLORO-2-METHYL-4-PHENYLPYRROLO[1,2-A]QUINOXALINE','0F5409122BC80BAD-FICuS-01-58','0F5409122BC80BAD-FICTS-01-37','0F5409122BC80BAD-uuuuu-01-07','InChI=1S/C18H13ClN2/c1-12-11-16-17(13-7-3-2-4-8-13)20-14-9-5-6-10-15(14)21(16)18(12)19/h2-11H,1H3','InChIKey=DCDDMDZGMHASHZ-UHFFFAOYSA-N','Cc1cc2c(-c3ccccc3)nc3ccccc3n2c1Cl',NULL),
	(151027,1,0,'86669-33-2','Consistent with Molecular Formula','C28H38N8O5',566.6588,'DBMTX\nMethotrexate dibutyl esters\nL-Glutamic acid, N-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-, bis(1,1-dimethylethyl) ester','DAB323409484010C-FICuS-01-37','DAB323409484010C-FICTS-01-16','DAB323409484010C-uuuuu-01-E6','InChI=1S/C28H38N8O5/c1-27(2,3)40-20(37)13-12-19(25(39)41-28(4,5)6)33-24(38)16-8-10-18(11-9-16)36(7)15-17-14-31-23-21(32-17)22(29)34-26(30)35-23/h8-11,14,19H,12-13,15H2,1-7H3,(H,33,38)(H4,29,30,31,34,35)','InChIKey=PPVHSXJZSPOWMU-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)OC(C)(C)C)C(=O)OC(C)(C)C)cc1','1'),
	(151028,0,0,NULL,'Consistent with Molecular Formula','C14H14N8O',310.3176,'2,7-DIAMINO-4-[(2-METHYLPHENYL)AMINO]-6-PTERIDINECARBOXAMIDE','61BA1E0D2BE09580-FICuS-01-5A','61BA1E0D2BE09580-FICTS-01-39','61BA1E0D2BE09580-uuuuu-01-09','InChI=1S/C14H14N8O/c1-6-4-2-3-5-7(6)18-12-9-13(22-14(17)21-12)20-10(15)8(19-9)11(16)23/h2-5H,1H3,(H2,16,23)(H5,15,17,18,20,21,22)','InChIKey=RAYYSPDUHHMLSU-UHFFFAOYSA-N','Cc1ccccc1Nc1nc(N)nc2nc(N)c(C(N)=O)nc12',NULL),
	(151029,0,0,NULL,'Consistent with Molecular Formula','C15H16N8O',324.3444,'2,7-DIMANIO-4-[(3,4-DIMETHYLPHENYL)AMINO]-6-PTERIDINECARBOXAMIDE','0A10723370EB4EAF-FICuS-01-56','0A10723370EB4EAF-FICTS-01-35','0A10723370EB4EAF-uuuuu-01-05','InChI=1S/C15H16N8O/c1-6-3-4-8(5-7(6)2)19-13-10-14(23-15(18)22-13)21-11(16)9(20-10)12(17)24/h3-5H,1-2H3,(H2,17,24)(H5,16,18,19,21,22,23)','InChIKey=SHTRZSANBWBSIH-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc3nc(N)c(C(N)=O)nc23)cc1C',NULL),
	(151030,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl2N4O',369.2092,'6,7-BIS(4-CHLOROPHENYL)-4(1H)-PTERIDINONE','06E7B70FE5D643C9-FICuS-01-6F','0EDFBB009EF67E40-FICTS-01-63','06E7B70FE5D643C9-uuuuu-01-1E','InChI=1S/C18H10Cl2N4O/c19-12-5-1-10(2-6-12)14-15(11-3-7-13(20)8-4-11)24-17-16(23-14)18(25)22-9-21-17/h1-9H,(H,21,22,24,25)','InChIKey=VXKKDJQOYIRYMV-UHFFFAOYSA-N','O=c1[nH]cnc2nc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)nc12',NULL),
	(151031,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N6',383.239,'6,7-BIS(2-CHLOROPHENYL)-2,4-PTERIDINEDIAMINE','BEC1775372055383-FICuS-01-39','BEC1775372055383-FICTS-01-18','BEC1775372055383-uuuuu-01-E8','InChI=1S/C18H12Cl2N6/c19-11-7-3-1-5-9(11)13-14(10-6-2-4-8-12(10)20)24-17-15(23-13)16(21)25-18(22)26-17/h1-8H,(H4,21,22,24,25,26)','InChIKey=VWEXKMSKVVGTRU-UHFFFAOYSA-N','Nc1nc(N)c2nc(-c3ccccc3Cl)c(-c3ccccc3Cl)nc2n1',NULL),
	(151032,0,0,NULL,'Consistent with Molecular Formula','C19H22N6O2',366.4218,'8-ETHYL-2-(ETHYLAMINO)-7,8-DIHYDRO-4-METHYL-7-OXO-N-(PHENYLMETHYL)-6-PTERIDINECARBOXAMIDE','9B110E3B05290869-FICuS-01-35','9B110E3B05290869-FICTS-01-14','9B110E3B05290869-uuuuu-01-E4','InChI=1S/C19H22N6O2/c1-4-20-19-22-12(3)14-16(24-19)25(5-2)18(27)15(23-14)17(26)21-11-13-9-7-6-8-10-13/h6-10H,4-5,11H2,1-3H3,(H,21,26)(H,20,22,24)','InChIKey=BEPFTYBYFJHBIH-UHFFFAOYSA-N','CCNc1nc(C)c2nc(C(=O)NCc3ccccc3)c(=O)n(CC)c2n1',NULL),
	(151033,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN8O',330.7359,'2,7-DIAMINO-4-[(4-CHLOROPHENYL)AMINO]-6-PTERIDINECARBOXAMIDE','2FF878DACD8E38CC-FICuS-01-A6','2FF878DACD8E38CC-FICTS-01-85','2FF878DACD8E38CC-uuuuu-01-55','InChI=1S/C13H11ClN8O/c14-5-1-3-6(4-2-5)18-11-8-12(22-13(17)21-11)20-9(15)7(19-8)10(16)23/h1-4H,(H2,16,23)(H5,15,17,18,20,21,22)','InChIKey=HUTRUXARIGVGRS-UHFFFAOYSA-N','NC(=O)c1nc2c(Nc3ccc(Cl)cc3)nc(N)nc2nc1N',NULL),
	(151034,0,0,'1026-10-4','Consistent with Molecular Formula','C13H11N5',237.2634,'7-METHYL-2-PHENYL-4-PTERIDINAMINE','D02C2FED4127AA41-FICuS-01-66','D02C2FED4127AA41-FICTS-01-45','D02C2FED4127AA41-uuuuu-01-15','InChI=1S/C13H11N5/c1-8-7-15-10-11(14)17-12(18-13(10)16-8)9-5-3-2-4-6-9/h2-7H,1H3,(H2,14,16,17,18)','InChIKey=WBUJYHZGTZHBBY-UHFFFAOYSA-N','Cc1cnc2c(N)nc(-c3ccccc3)nc2n1',NULL),
	(151035,0,0,NULL,'Consistent with Molecular Formula','C13H17N5O3',291.309,'2-(DIMETHYLAMINO)-7,8-DIHYDRO-4,8-DIMETHYL-7-OXO-6-PTERIDINECARBOXYLIC ACID, ETHYL ESTER','2E3337AF46A9B03B-FICuS-01-60','2E3337AF46A9B03B-FICTS-01-3F','2E3337AF46A9B03B-uuuuu-01-0F','InChI=1S/C13H17N5O3/c1-6-21-12(20)9-11(19)18(5)10-8(15-9)7(2)14-13(16-10)17(3)4/h6H2,1-5H3','InChIKey=DKBVGXUEANIIGJ-UHFFFAOYSA-N','CCOC(=O)c1nc2c(C)nc(N(C)C)nc2n(C)c1=O',NULL),
	(151036,0,0,'19148-20-0','Consistent with Molecular Formula','C14H12N6O2',296.2878,'4,7-DIAMINO-2-PHENYL-6-PTERIDINECARBOXYLIC ACID, METHYL ESTER','B239A43893560D8E-FICuS-01-4F','B239A43893560D8E-FICTS-01-2E','B239A43893560D8E-uuuuu-01-FE','InChI=1S/C14H12N6O2/c1-22-14(21)9-11(16)19-13-8(17-9)10(15)18-12(20-13)7-5-3-2-4-6-7/h2-6H,1H3,(H4,15,16,18,19,20)','InChIKey=QFESFQFUCZCTIF-UHFFFAOYSA-N','COC(=O)c1nc2c(N)nc(-c3ccccc3)nc2nc1N',NULL),
	(151037,0,0,NULL,'Consistent with Molecular Formula','C6H6N6O2',194.1524,'N-(5-AMINO[1,2,5]OXADIAZOLO[3,4-D]PYRIMIDIN-7-YL)ACETAMIDE','204CCBDE65815544-FICuS-01-54','204CCBDE65815544-FICTS-01-33','204CCBDE65815544-uuuuu-01-03','InChI=1S/C6H6N6O2/c1-2(13)8-4-3-5(12-14-11-3)10-6(7)9-4/h1H3,(H3,7,8,9,10,12,13)','InChIKey=KHWHKZGUIUYMRL-UHFFFAOYSA-N','CC(=O)Nc1nc(N)nc2nonc12',NULL),
	(151038,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O3',285.2616,'METHYL(5-PHENYL[1,2,5]OXADIAZOLO[3,4-D]PYRIMIDIN-7-YL)CARBAMIC ACID, METHYL ESTER','D0418648773E0B74-FICuS-01-3D','D0418648773E0B74-FICTS-01-1C','D0418648773E0B74-uuuuu-01-EC','InChI=1S/C13H11N5O3/c1-18(13(19)20-2)12-9-11(17-21-16-9)14-10(15-12)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=NHNZFEUXKUDGPK-UHFFFAOYSA-N','COC(=O)N(C)c1nc(-c2ccccc2)nc2nonc12',NULL),
	(151039,1,0,NULL,'Consistent with Molecular Formula','C16H20O2',244.3328,'2-[3-METHYL-6-(1-METHYLETHYLIDENE)-2-CYCLOHEXEN-1-YL]-1,3-BENZENEDIOL','93D4809562784255-FICuS-01-28','93D4809562784255-FICTS-01-07','93D4809562784255-uuuuu-01-D7','InChI=1S/C16H20O2/c1-10(2)12-8-7-11(3)9-13(12)16-14(17)5-4-6-15(16)18/h4-6,9,13,17-18H,7-8H2,1-3H3','InChIKey=RODXZXIPDTVWJY-UHFFFAOYSA-N','CC1=CC(c2c(O)cccc2O)C(=C(C)C)CC1','1'),
	(151040,1,0,NULL,'Consistent with Molecular Formula','C22H19N',297.3988,'6-(1-PHENYLPROPYL)PHENANTHRIDINE','E5FCA82A0F1CBBBE-FICuS-01-AB','E5FCA82A0F1CBBBE-FICTS-01-8A','E5FCA82A0F1CBBBE-uuuuu-01-5A','InChI=1S/C22H19N/c1-2-17(16-10-4-3-5-11-16)22-20-14-7-6-12-18(20)19-13-8-9-15-21(19)23-22/h3-15,17H,2H2,1H3','InChIKey=QQZQRWZWLJFYNY-UHFFFAOYSA-N','CCC(c1ccccc1)c1nc2ccccc2c2ccccc12','1'),
	(151041,0,0,NULL,'Consistent with Molecular Formula','C26H19NO',361.4422,'5-(DIPHENYLMETHYL)-6(5H)-PHENANTHRIDINONE','F541CA26A39654B8-FICuS-01-59','F541CA26A39654B8-FICTS-01-38','F541CA26A39654B8-uuuuu-01-08','InChI=1S/C26H19NO/c28-26-23-17-8-7-15-21(23)22-16-9-10-18-24(22)27(26)25(19-11-3-1-4-12-19)20-13-5-2-6-14-20/h1-18,25H','InChIKey=JURRDWHWOJOPGX-UHFFFAOYSA-N','O=c1c2ccccc2c2ccccc2n1C(c1ccccc1)c1ccccc1',NULL),
	(151042,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNO3',315.7555,'4-CHLORO-8-METHOXYBENZO[H]QUINOLINE-3-CARBOXYLIC ACID, ETHYL ESTER','D996456C06CC7D5D-FICuS-01-75','D996456C06CC7D5D-FICTS-01-54','D996456C06CC7D5D-uuuuu-01-24','InChI=1S/C17H14ClNO3/c1-3-22-17(20)14-9-19-16-12-7-5-11(21-2)8-10(12)4-6-13(16)15(14)18/h4-9H,3H2,1-2H3','InChIKey=PRHZJPRDTRAZBW-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(ccc3cc(OC)ccc32)c1Cl',NULL),
	(151043,0,0,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,'1,4-DIHYDRO-8-METHOXY-4-OXO-BENZO[H]QUINOLINE-3-CARBOXYLIC ACID, ETHYL ESTER','87B0ACCE652D64D0-FICuS-01-73','50762EA06D7C6173-FICTS-01-25','87B0ACCE652D64D0-uuuuu-01-22','InChI=1S/C17H15NO4/c1-3-22-17(20)14-9-18-15-12-7-5-11(21-2)8-10(12)4-6-13(15)16(14)19/h4-9H,3H2,1-2H3,(H,18,19)','InChIKey=ONTMULHZJUUQGC-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2c(ccc3cc(OC)ccc32)c1=O',NULL),
	(151044,0,0,NULL,'Consistent with Molecular Formula','C24H31N3O3',409.5272,'4-[[3-(DIETHYLAMINO)PROPYL]AMINO]-8-METHOXYBENZO[H]QUINOLINE-3-CARBOXYLIC ACID, ETHYL ESTER','87BF65BE13B7AA8D-FICuS-01-8B','87BF65BE13B7AA8D-FICTS-01-6A','87BF65BE13B7AA8D-uuuuu-01-3A','InChI=1S/C24H31N3O3/c1-5-27(6-2)14-8-13-25-23-20-11-9-17-15-18(29-4)10-12-19(17)22(20)26-16-21(23)24(28)30-7-3/h9-12,15-16H,5-8,13-14H2,1-4H3,(H,25,26)','InChIKey=XZSLABNYOJNWJO-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(ccc3cc(OC)ccc32)c1NCCCN(CC)CC',NULL),
	(151045,0,0,'3955-65-5','Consistent with Molecular Formula','C14H11N',193.2476,'6-METHYLPHENANTHRIDINE','F45522134272D88E-FICuS-01-3B','F45522134272D88E-FICTS-01-1A','F45522134272D88E-uuuuu-01-EA','InChI=1S/C14H11N/c1-10-11-6-2-3-7-12(11)13-8-4-5-9-14(13)15-10/h2-9H,1H3','InChIKey=IFMDPNYROKZRER-UHFFFAOYSA-N','Cc1nc2ccccc2c2ccccc12',NULL),
	(151046,0,0,'13355-65-2','Consistent with Molecular Formula','C19H13NO',271.3178,'5-PHENYL-6(5H)-PHENANTHRIDINONE','B1CFFC23F5E43AC6-FICuS-01-92','B1CFFC23F5E43AC6-FICTS-01-71','B1CFFC23F5E43AC6-uuuuu-01-41','InChI=1S/C19H13NO/c21-19-17-12-5-4-10-15(17)16-11-6-7-13-18(16)20(19)14-8-2-1-3-9-14/h1-13H','InChIKey=ZTUXLWBGCHWARM-UHFFFAOYSA-N','O=c1c2ccccc2c2ccccc2n1-c1ccccc1',NULL),
	(151047,0,0,'32317-29-6','Consistent with Molecular Formula','C20H15NO',285.3446,'6-(2-METHYLPHENYL)PHENANTHRIDINE, 5-OXIDE','E3C4139D827AE761-FICuS-01-5C','E3C4139D827AE761-FICTS-01-3B','E3C4139D827AE761-uuuuu-01-0B','InChI=1S/C20H15NO/c1-14-8-2-3-9-15(14)20-18-12-5-4-10-16(18)17-11-6-7-13-19(17)21(20)22/h2-13H,1H3','InChIKey=LRUGJQRGTMNCDA-UHFFFAOYSA-N','Cc1ccccc1-c1c2ccccc2c2ccccc2[n+]1[O-]',NULL),
	(151048,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O',185.1848,'1,2-DIHYDRO-3H-PYRAZOLO[4,3-C]QUINOLIN-3-ONE','E18734EDC8340952-FICuS-01-4E','7504717F3B48491B-FICTS-01-1C','E18734EDC8340952-uuuuu-01-FD','InChI=1S/C10H7N3O/c14-10-7-5-11-8-4-2-1-3-6(8)9(7)12-13-10/h1-5H,(H2,12,13,14)','InChIKey=GGZVNTFBTJNAHR-UHFFFAOYSA-N','O=c1[nH][nH]c2c1cnc1ccccc12',NULL),
	(151049,0,0,NULL,'Consistent with Molecular Formula','C11H9N3OS',231.2716,'7-METHOXY-[1]BENZOTHIENO[2,3-D]PYRIMIDIN-4-AMINE','EE4B8CC9377A1BAF-FICuS-01-9A','EE4B8CC9377A1BAF-FICTS-01-79','EE4B8CC9377A1BAF-uuuuu-01-49','InChI=1S/C11H9N3OS/c1-15-6-2-3-7-8(4-6)16-11-9(7)10(12)13-5-14-11/h2-5H,1H3,(H2,12,13,14)','InChIKey=YAWSODLTFKFTIW-UHFFFAOYSA-N','COc1ccc2c(c1)sc1ncnc(N)c12',NULL),
	(151050,0,0,NULL,'Consistent with Molecular Formula','C17H20ClNO4',337.8023,'(2-QUINOLINYLMETHYL)PROPANEDIOIC ACID, DIETHYL ESTER, HYDROCHLORIDE','A622F3EB9D4DEA75-FICuS-01-89','A622F3EB9D4DEA75-FICTS-01-68','A6DE540EA2C0333B-uuuuu-01-15','InChI=1S/C17H19NO4.ClH/c1-3-21-16(19)14(17(20)22-4-2)11-13-10-9-12-7-5-6-8-15(12)18-13;/h5-10,14H,3-4,11H2,1-2H3;1H','InChIKey=UXKYUCXPKVMKMT-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc2ccccc2n1)C(=O)OCC.Cl',NULL),
	(151051,0,0,'796-39-4','Consistent with Molecular Formula','C13H13N5O4',303.2768,'1,3,7,9-TETRAMETHYLPYRIDO[2,3-D:6,5-D\']DIPYRIMIDINE-2,4,6,8(1H,3H,7H,9H)TETRONE','25210C7CDC07B7DB-FICuS-01-6B','25210C7CDC07B7DB-FICTS-01-4A','25210C7CDC07B7DB-uuuuu-01-1A','InChI=1S/C13H13N5O4/c1-15-8-6(10(19)17(3)12(15)21)5-7-9(14-8)16(2)13(22)18(4)11(7)20/h5H,1-4H3','InChIKey=WBKPVHNGZBBJTE-UHFFFAOYSA-N','Cn1c(=O)c2cc3c(=O)n(C)c(=O)n(C)c3nc2n(C)c1=O',NULL),
	(151052,0,0,NULL,'Consistent with Molecular Formula','C16H17N5O6',375.3402,'1,2,3,4,6,7,8,9-OCTAHYDRO-1,3,7,9-TETRAMETHYL-2,4,6,8-TETRAOXOPYRIDO[2,3-D:6,5-D\']DIPYRIMIDINE-5-CARBOXYLIC ACID, ETHYL ESTER','70EFF3CF07D86564-FICuS-01-73','70EFF3CF07D86564-FICTS-01-52','70EFF3CF07D86564-uuuuu-01-22','InChI=1S/C16H17N5O6/c1-6-27-14(24)7-8-10(18(2)15(25)20(4)12(8)22)17-11-9(7)13(23)21(5)16(26)19(11)3/h6H2,1-5H3','InChIKey=GYIJNFCYXNLZOA-UHFFFAOYSA-N','CCOC(=O)c1c2c(=O)n(C)c(=O)n(C)c2nc2c1c(=O)n(C)c(=O)n2C',NULL),
	(151053,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O',301.347,'8-METHOXY-N-PHENYLBENZO[F]QUINAZOLIN-1-AMINE','11730F9229795B23-FICuS-01-2B','11730F9229795B23-FICTS-01-0A','11730F9229795B23-uuuuu-01-DA','InChI=1S/C19H15N3O/c1-23-15-8-9-16-13(11-15)7-10-17-18(16)19(21-12-20-17)22-14-5-3-2-4-6-14/h2-12H,1H3,(H,20,21,22)','InChIKey=NLWXZTWSFHBPMT-UHFFFAOYSA-N','COc1ccc2c(ccc3ncnc(Nc4ccccc4)c32)c1',NULL),
	(151054,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,'7,8,9,10-TETRAHYDRO-9-METHYL-1H-[2]BENZOPYRANO[3,4-D]PYRIMIDINE-1,3,6(2H,4H)-TRIONE','F1ECB9F23593DFA4-FICuS-01-8C','0A9400854BBA1F8C-FICTS-01-3C','F1ECB9F23593DFA4-uuuuu-01-3B','InChI=1S/C12H12N2O4/c1-5-2-3-6-7(4-5)8-9(15)13-12(17)14-10(8)18-11(6)16/h5H,2-4H2,1H3,(H2,13,14,15,17)','InChIKey=PFXLWEICDSDQCO-UHFFFAOYSA-N','CC1CCc2c(c3c(=O)[nH]c(=O)[nH]c3oc2=O)C1','1'),
	(151055,2,0,NULL,'Consistent with Molecular Formula','C14H18N2O2S',278.3684,'2,3,4,6,6A,7,8,10A-OCTAHYDRO-6,6,9-TRIMETHYL-3-THIOXO-1H-[2]BENZOPYRANO[3,4-D]PYRIMIDIN-1-ONE','886FCFBBB4BEC88E-FICuS-01-B5','78D8ED23299B3B5A-FICTS-01-50','886FCFBBB4BEC88E-uuuuu-01-64','InChI=1S/C14H18N2O2S/c1-7-4-5-9-8(6-7)10-11(17)15-13(19)16-12(10)18-14(9,2)3/h6,8-9H,4-5H2,1-3H3,(H2,15,16,17,19)','InChIKey=JUUVKZVLXZUEOQ-UHFFFAOYSA-N','CC1=CC2c3c([nH]c(=S)[nH]c3=O)OC(C)(C)C2CC1','1'),
	(151056,2,0,NULL,'Consistent with Molecular Formula','C16H22N2OS',290.4226,'5,6,6A,7,8,10A-HEXAHYDRO-6,6,9-TRIMETHYL-3-(METHYLTHIO)BENZO[F]QUINAZOLIN-1(2H)-ONE','2FF822C708EDEF5D-FICuS-01-90','2FF822C708EDEF5D-FICTS-01-6F','2FF822C708EDEF5D-uuuuu-01-3F','InChI=1S/C16H22N2OS/c1-9-5-6-11-10(7-9)13-12(8-16(11,2)3)17-15(20-4)18-14(13)19/h7,10-11H,5-6,8H2,1-4H3,(H,17,18,19)','InChIKey=HFVQGXYSGIZIDB-UHFFFAOYSA-N','CSc1nc(O)c2c(n1)CC(C)(C)C1CCC(C)=CC21','1'),
	(151057,0,0,'86443-12-1','Consistent with Molecular Formula','C15H11ClN2O2',286.7171,'4-CHLORO-1,7-PHENANTHROLINE-3-CARBOXYLIC ACID, ETHYL ESTER','2448F68BC0EDD117-FICuS-01-68','2448F68BC0EDD117-FICTS-01-47','2448F68BC0EDD117-uuuuu-01-17','InChI=1S/C15H11ClN2O2/c1-2-20-15(19)11-8-18-14-9-4-3-7-17-12(9)6-5-10(14)13(11)16/h3-8H,2H2,1H3','InChIKey=YSOGNRFJPSGWBD-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(ccc3ncccc32)c1Cl',NULL),
	(151058,0,0,NULL,'Consistent with Molecular Formula','C21H26N4O2',366.462,'4-[[2-(DIETHYLAMINO)ETHYL]AMINO]-1,10-PHENANTHROLINE-3-CARBOXYLIC ACID, ETHYL ESTER','3BFC534C89CE7167-FICuS-01-72','3BFC534C89CE7167-FICTS-01-51','3BFC534C89CE7167-uuuuu-01-21','InChI=1S/C21H26N4O2/c1-4-25(5-2)13-12-23-19-16-10-9-15-8-7-11-22-18(15)20(16)24-14-17(19)21(26)27-6-3/h7-11,14H,4-6,12-13H2,1-3H3,(H,23,24)','InChIKey=PMKYKNPJKYPMPJ-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(ccc3cccnc32)c1NCCN(CC)CC',NULL),
	(151059,0,0,NULL,'Consistent with Molecular Formula','C22H28N4O2',380.4888,'4-[[3-(DIETHYLAMINO)PROPYL]AMINO]-1,7-PHENANTHROLINE-3-CARBOXYLIC ACID, ETHYL ESTER','DCD5B697D096D26A-FICuS-01-7F','DCD5B697D096D26A-FICTS-01-5E','DCD5B697D096D26A-uuuuu-01-2E','InChI=1S/C22H28N4O2/c1-4-26(5-2)14-8-13-24-21-17-10-11-19-16(9-7-12-23-19)20(17)25-15-18(21)22(27)28-6-3/h7,9-12,15H,4-6,8,13-14H2,1-3H3,(H,24,25)','InChIKey=ZJGAXMSUVRMDJR-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(ccc3ncccc32)c1NCCCN(CC)CC',NULL),
	(151060,0,0,'16198-82-6','Consistent with Molecular Formula','C14H12N2O2',240.261,'8-METHOXY-3-METHYLBENZO[F]QUINAZOLIN-1(2H)-ONE','54FCAB32A5D6FF9F-FICuS-01-9C','15649E05A5318D9B-FICTS-01-2A','54FCAB32A5D6FF9F-uuuuu-01-4B','InChI=1S/C14H12N2O2/c1-8-15-12-6-3-9-7-10(18-2)4-5-11(9)13(12)14(17)16-8/h3-7H,1-2H3,(H,15,16,17)','InChIKey=GYKICHJCWJDWIP-UHFFFAOYSA-N','COc1ccc2c(ccc3nc(C)[nH]c(=O)c32)c1',NULL),
	(151061,0,0,'16201-74-4','Consistent with Molecular Formula','C17H16N2O3',296.325,'1,2-DIHYDRO-1-OXOBENZO[F]QUINAZOLINE-3-PROPANOIC ACID, ETHYL ESTER','B63A14DB7F60625E-FICuS-01-63','58DB5C38D838291C-FICTS-01-42','B63A14DB7F60625E-uuuuu-01-12','InChI=1S/C17H16N2O3/c1-2-22-15(20)10-9-14-18-13-8-7-11-5-3-4-6-12(11)16(13)17(21)19-14/h3-8H,2,9-10H2,1H3,(H,18,19,21)','InChIKey=ZUDHIXXMRPWTMZ-UHFFFAOYSA-N','CCOC(=O)CCc1nc2ccc3ccccc3c2c(=O)[nH]1',NULL),
	(151062,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O4',312.3244,'1,2-DIHYDRO-8-METHOXY-2-METHYL-1-OXO-BENZO[F]QUINAZOLINE-3-PROPANOIC ACID','043E2D9829C42750-FICuS-01-3A','043E2D9829C42750-FICTS-01-19','043E2D9829C42750-uuuuu-01-E9','InChI=1S/C17H16N2O4/c1-19-14(7-8-15(20)21)18-13-6-3-10-9-11(23-2)4-5-12(10)16(13)17(19)22/h3-6,9H,7-8H2,1-2H3,(H,20,21)','InChIKey=AIJKFTFXWCXRAH-UHFFFAOYSA-N','COc1ccc2c(ccc3nc(CCC(=O)O)n(C)c(=O)c32)c1',NULL),
	(151063,1,0,NULL,'Consistent with Molecular Formula','C16H20O',228.3334,'2-[3-METHYL-6-(1-METHYLETHYLIDENE)-2-CYCLOHEXEN-1-YL]PHENOL','984CD9C5E7F57E43-FICuS-01-7E','984CD9C5E7F57E43-FICTS-01-5D','984CD9C5E7F57E43-uuuuu-01-2D','InChI=1S/C16H20O/c1-11(2)13-9-8-12(3)10-15(13)14-6-4-5-7-16(14)17/h4-7,10,15,17H,8-9H2,1-3H3','InChIKey=XYUSYJCKPPEUKM-UHFFFAOYSA-N','CC1=CC(c2ccccc2O)C(=C(C)C)CC1','1'),
	(151064,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O2',279.2976,'2,3-DIHYDRO-7-METHOXY-3-METHYL-1H-BENZO[H]PYRAZOLO[4,3-C]QUINOLIN-1-ONE','A489BF678F7C6796-FICuS-01-76','1EC5DA7E08789C59-FICTS-01-56','A489BF678F7C6796-uuuuu-01-25','InChI=1S/C16H13N3O2/c1-19-15-12-5-3-9-7-10(21-2)4-6-11(9)14(12)17-8-13(15)16(20)18-19/h3-8H,1-2H3,(H,18,20)','InChIKey=FMLUVFPOKVMKQV-UHFFFAOYSA-N','COc1ccc2c(ccc3c2ncc2c(=O)[nH]n(C)c23)c1',NULL),
	(151065,0,0,NULL,'Consistent with Molecular Formula','C19H12N4O',312.33,'8,9-DIHYDRO-8-PHENYL-7H-PYRAZOLO[4,3-C][1,7]PHENANTHROLIN-7-ONE','3764675FDAA0B1FF-FICuS-01-78','D714A4FB9287C262-FICTS-01-3A','3764675FDAA0B1FF-uuuuu-01-27','InChI=1S/C19H12N4O/c24-19-15-11-21-17-13-7-4-10-20-16(13)9-8-14(17)18(15)22-23(19)12-5-2-1-3-6-12/h1-11,22H','InChIKey=KYTIQURQIHJJCC-UHFFFAOYSA-N','O=c1c2cnc3c4cccnc4ccc3c2[nH]n1-c1ccccc1',NULL),
	(151066,0,0,'16400-98-9','Consistent with Molecular Formula','C14H8ClN3O',269.6897,'2-CHLOROBENZIMIDAZO[1,2-C]QUINAZOLIN-6(5H)-ONE','1029CBF73C6BB530-FICuS-01-5D','1029CBF73C6BB530-FICTS-01-3C','1029CBF73C6BB530-uuuuu-01-0C','InChI=1S/C14H8ClN3O/c15-8-5-6-10-9(7-8)13-16-11-3-1-2-4-12(11)18(13)14(19)17-10/h1-7H,(H,17,19)','InChIKey=OOJSSUSMVVJCJS-UHFFFAOYSA-N','O=c1[nH]c2ccc(Cl)cc2c2nc3ccccc3n12',NULL),
	(151067,0,0,'16368-29-9','Consistent with Molecular Formula','C14H8N4O3',280.2422,'2-NITROBENZIMIDAZO[1,2-C]QUINAZOLIN-6(5H)-ONE','99996138D3AE4193-FICuS-01-4B','99996138D3AE4193-FICTS-01-2A','99996138D3AE4193-uuuuu-01-FA','InChI=1S/C14H8N4O3/c19-14-16-10-6-5-8(18(20)21)7-9(10)13-15-11-3-1-2-4-12(11)17(13)14/h1-7H,(H,16,19)','InChIKey=IFNKQWOGMMOGCF-UHFFFAOYSA-N','O=c1[nH]c2ccc([N+](=O)[O-])cc2c2nc3ccccc3n12',NULL),
	(151068,6,0,NULL,'Consistent with Molecular Formula','C22H28N4O2',380.4888,NULL,'54B96E190290E0DF-FICuS-01-5A','54B96E190290E0DF-FICTS-01-39','54B96E190290E0DF-uuuuu-01-09','InChI=1S/C22H28N4O2/c1-21-7-5-13(27)9-12(21)3-4-14-15(21)6-8-22(2)16(14)10-18-19(22)25-17(11-23)20(24)26(18)28/h3,13-16,27H,4-10,24H2,1-2H3','InChIKey=NSCWQVJPXGQDPH-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)c3nc(C#N)c(N)[n+]([O-])c3CC12','1'),
	(151069,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,'1,11-DIHYDROBENZO[F]PYRROLO[1,2-A]QUINAZOLIN-3(2H)-ONE','E8E04C864AFA15EB-FICuS-01-87','E8E04C864AFA15EB-FICTS-01-66','E8E04C864AFA15EB-uuuuu-01-36','InChI=1S/C15H12N2O/c18-15-8-7-14-16-9-12-11-4-2-1-3-10(11)5-6-13(12)17(14)15/h1-6H,7-9H2','InChIKey=VAEXHCLPFMWNTF-UHFFFAOYSA-N','O=C1CCC2=NCc3c(ccc4ccccc34)N12',NULL),
	(151070,1,0,'16201-77-7','Consistent with Molecular Formula','C15H16N2',224.3048,'7,7A,8,9,10,12-HEXAHYDROBENZO[F]PYRROLO[2,1-B]QUINAZOLINE','B5E75757E6F5ADF2-FICuS-01-85','B5E75757E6F5ADF2-FICTS-01-64','B5E75757E6F5ADF2-uuuuu-01-34','InChI=1S/C15H16N2/c1-2-5-12-11(4-1)7-8-14-13(12)10-17-9-3-6-15(17)16-14/h1-2,4-5,7-8,15-16H,3,6,9-10H2','InChIKey=AFBJPPBHSFHXIQ-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)NC1CCCN1C3','1'),
	(151071,0,0,'13131-89-0','Consistent with Molecular Formula','C14H11N3S',253.321,'5,6-DIHYDRONAPHTHO[2\',1\':4,5]THIENO[2,3-D]PYRIMIDIN-7-AMINE','891A04960766045C-FICuS-01-2C','891A04960766045C-FICTS-01-0B','891A04960766045C-uuuuu-01-DB','InChI=1S/C14H11N3S/c15-13-11-10-6-5-8-3-1-2-4-9(8)12(10)18-14(11)17-7-16-13/h1-4,7H,5-6H2,(H2,15,16,17)','InChIKey=WOXYHDZNBGWQNZ-UHFFFAOYSA-N','Nc1ncnc2sc3c(c12)CCc1ccccc1-3',NULL),
	(151072,2,0,NULL,'Consistent with Molecular Formula','C17H22N2O3',302.3724,'3,3A,6,10B,11,12-HEXAHYDRO-8,9-DIMETHOXY-5H-PYRROLO[2\',1\':2,3]PYRIMIDO[6,1-A]ISOQUINOLIN-1(2H)-ONE','7BE8BDFCAFFE5E3B-FICuS-01-CD','7BE8BDFCAFFE5E3B-FICTS-01-AC','7BE8BDFCAFFE5E3B-uuuuu-01-7C','InChI=1S/C17H22N2O3/c1-21-14-9-11-5-7-18-13(12(11)10-15(14)22-2)6-8-19-16(18)3-4-17(19)20/h9-10,13,16H,3-8H2,1-2H3','InChIKey=XMBORYXHUFGCCB-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CCN3C(=O)CCC3N1CC2','1'),
	(151073,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O2',265.2708,'2,3-DIHYDRO-7-METHOXY-1H-BENZO[H]PYRAZOLO[4,3-C]QUINOLIN-1-ONE','9FED14FA1EE88FF6-FICuS-01-A8','5135D56FB79AB5B4-FICTS-01-49','9FED14FA1EE88FF6-uuuuu-01-57','InChI=1S/C15H11N3O2/c1-20-9-3-5-10-8(6-9)2-4-11-13(10)16-7-12-14(11)17-18-15(12)19/h2-7H,1H3,(H2,17,18,19)','InChIKey=OAQAFXSRPDQCDG-UHFFFAOYSA-N','COc1ccc2c(ccc3c2ncc2c(=O)[nH][nH]c23)c1',NULL),
	(151074,0,0,'19805-45-9','Consistent with Molecular Formula','C14H9N7O2',307.2708,'6-AMINO-8-PHENYLPYRIMIDO[5,4-G]PTERIDINE-2,4(1H,3H)-DIONE','81834BFE0B047DE7-FICuS-01-69','81834BFE0B047DE7-FICTS-01-48','81834BFE0B047DE7-uuuuu-01-18','InChI=1S/C14H9N7O2/c15-9-7-11(18-10(17-9)6-4-2-1-3-5-6)19-12-8(16-7)13(22)21-14(23)20-12/h1-5H,(H4,15,17,18,19,20,21,22,23)','InChIKey=QKFAERULWOMWLQ-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc2nc3nc(O)nc(O)c3nc12',NULL),
	(151075,0,0,NULL,'Consistent with Molecular Formula','C16H17N5',279.3438,'6-(1-PIPERIDINYL)-5H-PYRIMIDO[4,5-D][1,3]BENZODIAZEPINE','F9E4053360683561-FICuS-01-2D','D28C5A5AB1F7A197-FICTS-01-55','F9E4053360683561-uuuuu-01-DC','InChI=1S/C16H17N5/c1-4-8-21(9-5-1)16-19-14-7-3-2-6-12(14)13-10-17-11-18-15(13)20-16/h2-3,6-7,10-11H,1,4-5,8-9H2,(H,17,18,19,20)','InChIKey=SXGPWTQEDWKYHG-UHFFFAOYSA-N','c1ccc2c(c1)N=C(N1CCCCC1)Nc1ncncc1-2',NULL),
	(151076,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O2',250.2562,'1,2-DIHYDROBENZO[F]PYRROLO[1,2-A]QUINAZOLINE-3,11-DIONE','3C005A879A7699A2-FICuS-01-4E','3C005A879A7699A2-FICTS-01-2D','3C005A879A7699A2-uuuuu-01-FD','InChI=1S/C15H10N2O2/c18-13-8-7-12-16-15(19)14-10-4-2-1-3-9(10)5-6-11(14)17(12)13/h1-6H,7-8H2','InChIKey=ZZODLXCNNXEGJM-UHFFFAOYSA-N','O=C1CCc2nc(=O)c3c4ccccc4ccc3n21',NULL),
	(151077,1,0,NULL,'Consistent with Molecular Formula','C20H31N5',341.4984,'N1,N1-DIETHYL-N4-(7,8,9,10-TETRAHYDROPYRIMIDO[4,5-C]ISOQUINOLIN-1-YL)-1,4-PENTANEDIAMINE','D751D6E3501C3B6F-FICuS-01-64','D751D6E3501C3B6F-FICTS-01-43','D751D6E3501C3B6F-uuuuu-01-13','InChI=1S/C20H31N5/c1-4-25(5-2)12-8-9-15(3)24-20-18-17-11-7-6-10-16(17)13-21-19(18)22-14-23-20/h13-15H,4-12H2,1-3H3,(H,21,22,23,24)','InChIKey=VYLVEXRCWZRAFK-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ncnc2ncc3c(c12)CCCC3','1'),
	(151078,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O2',244.2122,'BENZO[G]PTERIDINE-2,4-DIAMINE, 5,10-DIOXIDE','88C982385E922D1E-FICuS-01-59','88C982385E922D1E-FICTS-01-38','88C982385E922D1E-uuuuu-01-08','InChI=1S/C10H8N6O2/c11-8-7-9(14-10(12)13-8)16(18)6-4-2-1-3-5(6)15(7)17/h1-4H,(H4,11,12,13,14)','InChIKey=ZDRRTQAFZCGCRB-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)[n+]([O-])c1ccccc1[n+]2[O-]',NULL),
	(151079,0,0,NULL,'Consistent with Molecular Formula','C16H11N5O2',305.2952,'2-PHENYLBENZO[G]PTERIDIN-4-AMINE, 5,10-DIOXIDE','DB46C89DB87F8CC5-FICuS-01-99','DB46C89DB87F8CC5-FICTS-01-78','DB46C89DB87F8CC5-uuuuu-01-48','InChI=1S/C16H11N5O2/c17-14-13-16(19-15(18-14)10-6-2-1-3-7-10)21(23)12-9-5-4-8-11(12)20(13)22/h1-9H,(H2,17,18,19)','InChIKey=YWSUTRFYAQHJFZ-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc2c1[n+]([O-])c1ccccc1[n+]2[O-]',NULL),
	(151080,2,0,'15042-01-0','Consistent with Molecular Formula','C9H12O6',216.1902,NULL,'2DCF2925B3DE419F-FICuS-01-7A','32138260ABCBFAB6-FICTS-01-46','2DCF2925B3DE419F-uuuuu-01-29','InChI=1S/C9H12O6/c1-9(2)13-3-4(15-9)7-5(10)6(11)8(12)14-7/h4,7,10-11H,3H2,1-2H3','InChIKey=POXUQBFHDHCZAD-UHFFFAOYSA-N','CC1(C)OCC(C2OC(=O)C(O)=C2O)O1','1'),
	(151081,0,0,'25680-33-5','Consistent with Molecular Formula','C13H11N3O2',241.2488,'N-(4-CYANO-2-PHENYL-5-OXAZOLYL)METHANIMIDIC ACID, ETHYL ESTER','DB65C3A5D7172794-FICuS-01-5D','DB65C3A5D7172794-FICTS-01-3C','DB65C3A5D7172794-uuuuu-01-0C','InChI=1S/C13H11N3O2/c1-2-17-9-15-13-11(8-14)16-12(18-13)10-6-4-3-5-7-10/h3-7,9H,2H2,1H3/b15-9-','InChIKey=HPARQAUNSSJOSQ-DHDCSXOGSA-N','CCO/C=N/c1oc(-c2ccccc2)nc1C#N',NULL),
	(151082,0,0,'75524-41-3','Consistent with Molecular Formula','C3H4N4O2',128.0902,NULL,'D2992BB78C6ED61C-FICuS-01-80','A0EDA00BCA7F7960-FICTS-01-5A','D2992BB78C6ED61C-uuuuu-01-2F','InChI=1S/C3H4N4O2/c4-2-1(7-9)3(8)6-5-2/h(H4,4,5,6,8)','InChIKey=OCVMLGUFXZCXMQ-UHFFFAOYSA-N','Nc1[nH]nc(O)c1N=O',NULL),
	(151083,0,0,'52057-97-3','Consistent with Molecular Formula','C3H6N4O',114.1066,'4,5-DIAMINO-1,2-DIHYDRO-3H-PYRAZOL-3-ONE','FE576AE1751A8D37-FICuS-01-6F','9B492E87D260B405-FICTS-01-2B','FE576AE1751A8D37-uuuuu-01-1E','InChI=1S/C3H6N4O/c4-1-2(5)6-7-3(1)8/h4H2,(H4,5,6,7,8)','InChIKey=MUYIVZJCWVZYHR-UHFFFAOYSA-N','Nc1[nH]nc(O)c1N',NULL),
	(151084,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O',164.1664,'N-(4-CYANO-1H-PYRAZOL-3-YL)METHANIMIDIC ACID, ETHYL ESTER','F56514BF905B9D23-FICuS-01-5C','F56514BF905B9D23-FICTS-01-3B','F56514BF905B9D23-uuuuu-01-0B','InChI=1S/C7H8N4O/c1-2-12-5-9-7-6(3-8)4-10-11-7/h4-5H,2H2,1H3,(H,10,11)/b9-5-','InChIKey=UHBUPOJDYPEQHH-UITAMQMPSA-N','CCO/C=N/c1n[nH]cc1C#N',NULL),
	(151085,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O3',198.181,'5-AMINO-4-(AMINOCARBONYL)-1-METHYL-1H-PYRAZOLE-3-ACETIC ACID','15F89752F779B178-FICuS-01-51','15F89752F779B178-FICTS-01-30','15F89752F779B178-uuuuu-01-00','InChI=1S/C7H10N4O3/c1-11-6(8)5(7(9)14)3(10-11)2-4(12)13/h2,8H2,1H3,(H2,9,14)(H,12,13)','InChIKey=RIJVUDAZNJKMEK-UHFFFAOYSA-N','Cn1nc(CC(=O)O)c(C(N)=O)c1N',NULL),
	(151086,0,0,'58663-94-8','Consistent with Molecular Formula','C5H8N4O',140.1444,'1,3-DIMETHYL-4-NITROSO-1H-PYRAZOL-5-AMINE','7FCA9B51693ED67F-FICuS-01-87','7FCA9B51693ED67F-FICTS-01-66','7FCA9B51693ED67F-uuuuu-01-36','InChI=1S/C5H8N4O/c1-3-4(8-10)5(6)9(2)7-3/h6H2,1-2H3','InChIKey=BFDHFTPYXYUYFL-UHFFFAOYSA-N','Cc1nn(C)c(N)c1N=O',NULL),
	(151087,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O',202.2152,'1,2-DIHYDRO-5-METHYL-4-(PHENYLAZO)-3H-PYRAZOL-3-ONE','EC70A892EEB6F762-FICuS-01-81','1969A4788B378792-FICTS-01-21','EC70A892EEB6F762-uuuuu-01-30','InChI=1S/C10H10N4O/c1-7-9(10(15)14-11-7)13-12-8-5-3-2-4-6-8/h2-6H,1H3,(H2,11,14,15)','InChIKey=PKCVNITZGQCHCV-UHFFFAOYSA-N','Cc1[nH]nc(O)c1/N=N/c1ccccc1',NULL),
	(151088,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3',219.1994,'N-(2,3-DIHYDRO-5-HYDROXY-3-OXO-1H-PYRAZOL-4-YL)BENZAMIDE','666F59D88F709F24-FICuS-01-63','666F59D88F709F24-FICTS-01-42','666F59D88F709F24-uuuuu-01-12','InChI=1S/C10H9N3O3/c14-8(6-4-2-1-3-5-6)11-7-9(15)12-13-10(7)16/h1-5H,(H,11,14)(H3,12,13,15,16)','InChIKey=GQXMZXYCHHBISZ-UHFFFAOYSA-N','O=C(Nc1c(O)n[nH]c1O)c1ccccc1',NULL),
	(151089,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O',217.2298,'N-[4-CYANO-3-(CYANOMETHYL)-1-METHYL-1H-PYRAZOL-5-YL]METHANIMIDIC ACID, ETHYL ESTER','C1E8AF81D0A48087-FICuS-01-68','C1E8AF81D0A48087-FICTS-01-47','C1E8AF81D0A48087-uuuuu-01-17','InChI=1S/C10H11N5O/c1-3-16-7-13-10-8(6-12)9(4-5-11)14-15(10)2/h7H,3-4H2,1-2H3/b13-7-','InChIKey=GUBGJPASYMZTAY-QPEQYQDCSA-N','CCO/C=N/c1c(C#N)c(CC#N)nn1C',NULL),
	(151090,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O3',260.2518,'5-AMINO-4-(AMINOCARBONYL)-1-PHENYL-1H-PYRAZOLE-3-ACETIC ACID','10C7328A35AA0923-FICuS-01-38','10C7328A35AA0923-FICTS-01-17','10C7328A35AA0923-uuuuu-01-E7','InChI=1S/C12H12N4O3/c13-11-10(12(14)19)8(6-9(17)18)15-16(11)7-4-2-1-3-5-7/h1-5H,6,13H2,(H2,14,19)(H,17,18)','InChIKey=VNLLCIKBLNZQBO-UHFFFAOYSA-N','NC(=O)c1c(CC(=O)O)nn(-c2ccccc2)c1N',NULL),
	(151091,0,0,NULL,'Consistent with Molecular Formula','C15H13N5O',279.3006,'N-[4-CYANO-3-(CYANOMETHYL)-1-PHENYL-1H-PYRAZOL-5-YL]METHANIMIDIC ACID, ETHYL ESTER','559371ADB39574D8-FICuS-01-54','559371ADB39574D8-FICTS-01-33','559371ADB39574D8-uuuuu-01-03','InChI=1S/C15H13N5O/c1-2-21-11-18-15-13(10-17)14(8-9-16)19-20(15)12-6-4-3-5-7-12/h3-7,11H,2,8H2,1H3/b18-11-','InChIKey=IKAUHHFTILTBJG-WQRHYEAKSA-N','CCO/C=N/c1c(C#N)c(CC#N)nn1-c1ccccc1',NULL),
	(151092,0,0,'70649-20-6','Consistent with Molecular Formula','C15H14N6',278.3158,'1-PHENYL-4-(PHENYLAZO)-1H-PYRAZOLE-3,5-DIAMINE','F6613123C6BB1148-FICuS-01-3E','F6613123C6BB1148-FICTS-01-1D','F6613123C6BB1148-uuuuu-01-ED','InChI=1S/C15H14N6/c16-14-13(19-18-11-7-3-1-4-8-11)15(17)21(20-14)12-9-5-2-6-10-12/h1-10H,17H2,(H2,16,20)','InChIKey=JDBSGKGTKLQVEM-UHFFFAOYSA-N','Nc1nn(-c2ccccc2)c(N)c1/N=N/c1ccccc1',NULL),
	(151093,0,0,NULL,'Consistent with Molecular Formula','C13H16N6O',272.309,'4-AMINO-6-(2,2-DIMETHYLHYDRAZINO)-3-(PHENYLAZO)-2(1H)-PYRIDINONE','7235EAFD941F7B2E-FICuS-01-7C','FCD8686C3B72F6CB-FICTS-01-71','7235EAFD941F7B2E-uuuuu-01-2B','InChI=1S/C13H16N6O/c1-19(2)18-11-8-10(14)12(13(20)15-11)17-16-9-6-4-3-5-7-9/h3-8H,1-2H3,(H4,14,15,18,20)','InChIKey=QXHUBMZMKDWMKV-UHFFFAOYSA-N','CN(C)Nc1cc(N)c(/N=N/c2ccccc2)c(=O)[nH]1',NULL),
	(151094,0,0,NULL,'Consistent with Molecular Formula','C14H14BrNO2',308.1741,'2-METHOXY-1-(2-OXO-2-PHENYLETHYL)PYRIDINIUM BROMIDE','520C93A7573BBF39-FICuS-01-5A','520C93A7573BBF39-FICTS-01-39','9F41B9CE05B7E56C-uuuuu-01-2E','InChI=1S/C14H14NO2.BrH/c1-17-14-9-5-6-10-15(14)11-13(16)12-7-3-2-4-8-12;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=YKBVPSUZNWDDHB-UHFFFAOYSA-M','COc1cccc[n+]1CC(=O)c1ccccc1.[Br-]',NULL),
	(151095,0,0,'14247-05-3','Consistent with Molecular Formula','C16H19N3O',269.3456,'N-[3-CYANO-1,2,5,6-TETRAHYDRO-1-(PHENYLMETHYL)-4-PYRIDINYL]METHANIMIDIC ACID, ETHYL ESTER','6C124BDB04195FC4-FICuS-01-5F','6C124BDB04195FC4-FICTS-01-3E','6C124BDB04195FC4-uuuuu-01-0E','InChI=1S/C16H19N3O/c1-2-20-13-18-16-8-9-19(12-15(16)10-17)11-14-6-4-3-5-7-14/h3-7,13H,2,8-9,11-12H2,1H3/b18-13-','InChIKey=UIAQSYUPOHHEQV-AQTBWJFISA-N','CCO/C=N/C1=C(C#N)CN(Cc2ccccc2)CC1',NULL),
	(151096,0,0,NULL,'Consistent with Molecular Formula','C24H18N4',362.433,'N,N\'-[1-(2-PYRIDINYL)-2-(3-PYRIDINYL)-1,2-ETHANEDIYLIDENE]BISBENZENAMINE','A6C0F097812606D8-FICuS-01-4A','A6C0F097812606D8-FICTS-01-29','A6C0F097812606D8-uuuuu-01-F9','InChI=1S/C24H18N4/c1-3-11-20(12-4-1)27-23(19-10-9-16-25-18-19)24(22-15-7-8-17-26-22)28-21-13-5-2-6-14-21/h1-18H/b27-23+,28-24+','InChIKey=WBLGQIWXZJULKS-LMCGJEQXSA-N','c1ccc(/N=C(C(=N/c2ccccc2)/c2ccccn2)\\c2cccnc2)cc1',NULL),
	(151097,0,0,NULL,'Consistent with Molecular Formula','C31H23N2O3P',502.5081,'1-(4-NITROPHENYL)-2-(2-PYRIDINYL)-2-(TRIPHENYLPHOSPHORANYLIDENE)ETHANONE','BD26789F6262AA0C-FICuS-01-68','BD26789F6262AA0C-FICTS-01-47','BD26789F6262AA0C-uuuuu-01-17','InChI=1S/C31H23N2O3P/c34-30(24-19-21-25(22-20-24)33(35)36)31(29-18-10-11-23-32-29)37(26-12-4-1-5-13-26,27-14-6-2-7-15-27)28-16-8-3-9-17-28/h1-23H','InChIKey=NFRRVBGQUKMUBQ-UHFFFAOYSA-N','O=C(C(c1ccccn1)=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(151098,1,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,'1-(3,6-DIHYDRO-6-METHYL-3-PHENYL-2H-1,3-OXAZIN-5-YL)ETHANONE','B5CE68E8DAFAB276-FICuS-01-9E','B5CE68E8DAFAB276-FICTS-01-7D','B5CE68E8DAFAB276-uuuuu-01-4D','InChI=1S/C13H15NO2/c1-10(15)13-8-14(9-16-11(13)2)12-6-4-3-5-7-12/h3-8,11H,9H2,1-2H3','InChIKey=OZNHGMPBJPNVNO-UHFFFAOYSA-N','CC(=O)C1=CN(c2ccccc2)COC1C','1'),
	(151099,1,0,NULL,'Consistent with Molecular Formula','C11H19NO2',197.2766,'1-[3-(1,1-DIMETHYLETHYL)-3,6-DIHYDRO-6-METHYL-2H-1,3-OXAZIN-5-YL]ETHANONE','1D83B0FAEBE6B8A3-FICuS-01-90','1D83B0FAEBE6B8A3-FICTS-01-6F','1D83B0FAEBE6B8A3-uuuuu-01-3F','InChI=1S/C11H19NO2/c1-8(13)10-6-12(11(3,4)5)7-14-9(10)2/h6,9H,7H2,1-5H3','InChIKey=PUSDWUJDSHRVNW-UHFFFAOYSA-N','CC(=O)C1=CN(C(C)(C)C)COC1C','1'),
	(151100,0,0,'31221-06-4','Consistent with Molecular Formula','C4H2N4O3',154.0848,'5-DIAZO-2,4,6(1H,3H,5H)-PYRIMIDINETRIONE','DC401193338D50AC-FICuS-01-4B','DC401193338D50AC-FICTS-01-2A','DC401193338D50AC-uuuuu-01-FA','InChI=1S/C4H2N4O3/c5-8-1-2(9)6-4(11)7-3(1)10/h(H2,6,7,9,10,11)','InChIKey=HBZLKQCYQCZGAN-UHFFFAOYSA-N','[N-]=[N+]=C1C(=O)NC(=O)NC1=O',NULL),
	(151101,0,0,NULL,'Consistent with Molecular Formula','C4H5N3O3S',175.1618,'4-AMINO-1,6-DIHYDRO-6-OXO-2-PYRIMIDINESULFINIC ACID','2FBF11A73674ACD6-FICuS-01-73','3BDCF2ABCCE72590-FICTS-01-6F','2FBF11A73674ACD6-uuuuu-01-22','InChI=1S/C4H5N3O3S/c5-2-1-3(8)7-4(6-2)11(9)10/h1H,(H,9,10)(H3,5,6,7,8)','InChIKey=RPIFYSCTCHQVSL-UHFFFAOYSA-N','Nc1cc(=O)[nH]c(S(=O)O)n1',NULL),
	(151102,0,0,'67934-78-5','Consistent with Molecular Formula','C6H8N2O4',172.1402,'5,6-DIHYDROXY-1,3-DIMETHYL-2,4(1H,3H)-PYRIMIDINEDIONE','D3447B1BDD7CB8B2-FICuS-01-82','0D9AC61D95022DE4-FICTS-01-41','D3447B1BDD7CB8B2-uuuuu-01-31','InChI=1S/C6H8N2O4/c1-7-4(10)3(9)5(11)8(2)6(7)12/h9-10H,1-2H3','InChIKey=XTJMNYLFCZDRHU-UHFFFAOYSA-N','Cn1c(O)c(O)c(=O)n(C)c1=O',NULL),
	(151103,0,0,'54632-31-4','Consistent with Molecular Formula','C6H9N3O3',171.1554,'5-AMINO-6-HYDROXY-1,3-DIMETHYL-2,4(1H,3H)-PYRIMIDINEDIONE','23172C43F8F8D917-FICuS-01-51','1AA113072898ADF7-FICTS-01-32','23172C43F8F8D917-uuuuu-01-00','InChI=1S/C6H9N3O3/c1-8-4(10)3(7)5(11)9(2)6(8)12/h10H,7H2,1-2H3','InChIKey=JOTUKEZMWVOABJ-UHFFFAOYSA-N','Cn1c(O)c(N)c(=O)n(C)c1=O',NULL),
	(151104,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN3O4',233.6109,'(4-CHLORO-1,2,3,6-TETRAHYDRO-1-METHYL-2,6-DIOXO-5-PYRIMIDINYL)CARBAMIC ACID, METHYL ESTER','6E1AD2C6C1561A33-FICuS-01-5A','B662EB538A1BAFB8-FICTS-01-62','6E1AD2C6C1561A33-uuuuu-01-09','InChI=1S/C7H8ClN3O4/c1-11-5(12)3(9-7(14)15-2)4(8)10-6(11)13/h1-2H3,(H,9,14)(H,10,13)','InChIKey=BKQCIUGENCDMOG-UHFFFAOYSA-N','COC(=O)Nc1c(Cl)[nH]c(=O)n(C)c1=O',NULL),
	(151105,0,1,NULL,'Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'FC7A3E0C7075E6D8-FICuS-01-7D','B1EE3BA448BD0E02-FICTS-01-56','FC7A3E0C7075E6D8-uuuuu-01-2C','InChI=1S/C8H8N2O3/c1-2-3-4-5-6(11)9-8(13)10-7(5)12/h2-4H,1H3,(H2,9,10,11,12,13)/b3-2-','InChIKey=GBELLXFKNZGUHG-IHWYPQMZSA-N','C/C=C\\C=C1C(=O)NC(=O)NC1=O','1'),
	(151106,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O3',223.1908,'N,N\'-(5-NITROSO-4,6-PYRIMIDINEDIYL)BISACETAMIDE','6E2AD6B283398162-FICuS-01-4B','6E2AD6B283398162-FICTS-01-2A','6E2AD6B283398162-uuuuu-01-FA','InChI=1S/C8H9N5O3/c1-4(14)11-7-6(13-16)8(10-3-9-7)12-5(2)15/h3H,1-2H3,(H2,9,10,11,12,14,15)','InChIKey=MQVSVKONFIXCKG-UHFFFAOYSA-N','CC(=O)Nc1ncnc(NC(C)=O)c1N=O',NULL),
	(151107,0,1,NULL,'Consistent with Molecular Formula','C8H11N5O3',225.2066,'2-AMINO-6-[2-(DIMETHYLAMINO)ETHENYL]-5-NITRO-(E)-4(1H)-PYRIMIDINONE','5FBF62640D718501-FICuS-01-46','5FBF62640D718501-FICTS-01-25','5FBF62640D718501-uuuuu-01-F5','InChI=1S/C8H11N5O3/c1-12(2)4-3-5-6(13(15)16)7(14)11-8(9)10-5/h3-4H,1-2H3,(H3,9,10,11,14)','InChIKey=FEWUEAJFWVFLSQ-UHFFFAOYSA-N','CN(C)/C=C/c1nc(N)nc(O)c1[N+](=O)[O-]','1'),
	(151108,0,0,'1928-70-7','Consistent with Molecular Formula','C7H11N5O2',197.1962,'N,N,N\'-TRIMETHYL-5-NITRO-4,6-PYRIMIDINEDIAMINE','291A194A7A626D4A-FICuS-01-52','291A194A7A626D4A-FICTS-01-31','291A194A7A626D4A-uuuuu-01-01','InChI=1S/C7H11N5O2/c1-8-6-5(12(13)14)7(11(2)3)10-4-9-6/h4H,1-3H3,(H,8,9,10)','InChIKey=XIXGTUCJCWCQSW-UHFFFAOYSA-N','CNc1ncnc(N(C)C)c1[N+](=O)[O-]',NULL),
	(151109,0,0,'37789-59-6','Consistent with Molecular Formula','C8H13N5O2',211.223,'N2,N2,N4,6-TETRAMETHYL-5-NITRO-2,4-PYRIMIDINEDIAMINE','980D258A70AD07DB-FICuS-01-65','980D258A70AD07DB-FICTS-01-44','980D258A70AD07DB-uuuuu-01-14','InChI=1S/C8H13N5O2/c1-5-6(13(14)15)7(9-2)11-8(10-5)12(3)4/h1-4H3,(H,9,10,11)','InChIKey=DOVRDOKBEGKCHZ-UHFFFAOYSA-N','CNc1nc(N(C)C)nc(C)c1[N+](=O)[O-]',NULL),
	(151110,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O2',216.1988,'5-(2-NITROPHENYL)-4-PYRIMIDINAMINE','DCA9B9F9360F790F-FICuS-01-87','DCA9B9F9360F790F-FICTS-01-66','DCA9B9F9360F790F-uuuuu-01-36','InChI=1S/C10H8N4O2/c11-10-8(5-12-6-13-10)7-3-1-2-4-9(7)14(15)16/h1-6H,(H2,11,12,13)','InChIKey=WRKXKEDSHUFQCB-UHFFFAOYSA-N','Nc1ncncc1-c1ccccc1[N+](=O)[O-]',NULL),
	(151111,0,0,'18620-80-9','Consistent with Molecular Formula','C10H9ClN4S',252.7209,'6-[(4-CHLOROPHENYL)THIO]-2,4-PYRIMIDINEDIAMINE','B698CC479B7F2529-FICuS-01-6B','B698CC479B7F2529-FICTS-01-4A','B698CC479B7F2529-uuuuu-01-1A','InChI=1S/C10H9ClN4S/c11-6-1-3-7(4-2-6)16-9-5-8(12)14-10(13)15-9/h1-5H,(H4,12,13,14,15)','InChIKey=IUNQXIRPJXAGOM-UHFFFAOYSA-N','Nc1cc(Sc2ccc(Cl)cc2)nc(N)n1',NULL),
	(151112,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O2',196.2084,'N-(6-AMINO-4-PYRIMIDINYL)GLYCINE, ETHYL ESTER','8BB44CEE2D214FA4-FICuS-01-80','8BB44CEE2D214FA4-FICTS-01-5F','8BB44CEE2D214FA4-uuuuu-01-2F','InChI=1S/C8H12N4O2/c1-2-14-8(13)4-10-7-3-6(9)11-5-12-7/h3,5H,2,4H2,1H3,(H3,9,10,11,12)','InChIKey=JUAXKYOMXSGAEI-UHFFFAOYSA-N','CCOC(=O)CNc1cc(N)ncn1',NULL),
	(151113,0,0,NULL,'Consistent with Molecular Formula','C12H9NO5',247.2068,'1,4-DIHYDRO-4-OXO-2,8-QUINOLINEDICARBOXYLIC ACID, METHYL ESTER','B1232F3B3210CD97-FICuS-01-49','AEC53324A7E9EEBA-FICTS-01-73','B1232F3B3210CD97-uuuuu-01-F8','InChI=1S/C12H9NO5/c1-18-12(17)8-5-9(14)6-3-2-4-7(11(15)16)10(6)13-8/h2-5H,1H3,(H,13,14)(H,15,16)','InChIKey=GPSMISJVNDNPLB-UHFFFAOYSA-N','COC(=O)c1cc(=O)c2cccc(C(=O)O)c2[nH]1',NULL),
	(151114,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O3',266.2556,'3-NITRO-4-PHENOXYQUINOLINE','3C962F3A820F35C1-FICuS-01-54','3C962F3A820F35C1-FICTS-01-33','3C962F3A820F35C1-uuuuu-01-03','InChI=1S/C15H10N2O3/c18-17(19)14-10-16-13-9-5-4-8-12(13)15(14)20-11-6-2-1-3-7-11/h1-10H','InChIKey=HRVAPSGGDVQOSH-UHFFFAOYSA-N','O=[N+]([O-])c1cnc2ccccc2c1Oc1ccccc1',NULL),
	(151115,0,1,'38101-69-8','Consistent with Molecular Formula','C17H13N',231.2964,'2-(2-PHENYLETHENYL)-(E)-QUINOLINE','0AB0ADF8384A8A4C-FICuS-01-7D','0AB0ADF8384A8A4C-FICTS-01-5C','0AB0ADF8384A8A4C-uuuuu-01-2C','InChI=1S/C17H13N/c1-2-6-14(7-3-1)10-12-16-13-11-15-8-4-5-9-17(15)18-16/h1-13H','InChIKey=RLGKSXCGHMXELQ-UHFFFAOYSA-N','C(=C/c1ccc2ccccc2n1)\\c1ccccc1','1'),
	(151116,1,0,'88023-05-6','Consistent with Molecular Formula','C16H17NO3',271.3152,'.ALPHA.-ACETYL-2-QUINOLINEPROPANOIC ACID, ETHYL ESTER','294F8C0B62B518D5-FICuS-01-5A','294F8C0B62B518D5-FICTS-01-39','294F8C0B62B518D5-uuuuu-01-09','InChI=1S/C16H17NO3/c1-3-20-16(19)14(11(2)18)10-13-9-8-12-6-4-5-7-15(12)17-13/h4-9,14H,3,10H2,1-2H3','InChIKey=YOFGAQGJIUTSAW-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc2ccccc2n1)C(C)=O','1'),
	(151117,2,0,NULL,'Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'BE67715AA43EE510-FICuS-01-61','BE67715AA43EE510-FICTS-01-40','BE67715AA43EE510-uuuuu-01-10','InChI=1S/C17H13NO/c1-2-7-13(8-3-1)16-17(19-16)15-11-10-12-6-4-5-9-14(12)18-15/h1-11,16-17H','InChIKey=XNCXXBJNNNWPES-UHFFFAOYSA-N','c1ccc(C2OC2c2ccc3ccccc3n2)cc1','1'),
	(151118,0,0,NULL,'Consistent with Molecular Formula','C28H23ClNP',439.9232,'TRIPHENYL(2-QUINOLINYLMETHYL)PHOSPHONIUM CHLORIDE','353C46B5A7E2D939-FICuS-01-5E','353C46B5A7E2D939-FICTS-01-3D','1749151F3B70F39F-uuuuu-01-FC','InChI=1S/C28H23NP.ClH/c1-4-13-25(14-5-1)30(26-15-6-2-7-16-26,27-17-8-3-9-18-27)22-24-21-20-23-12-10-11-19-28(23)29-24;/h1-21H,22H2;1H/q+1;/p-1','InChIKey=BRHOKTBAFIQRFX-UHFFFAOYSA-M','[Cl-].c1ccc([P+](Cc2ccc3ccccc3n2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(151119,0,0,'58142-95-3','Consistent with Molecular Formula','C9H5ClN2O2',208.6037,'5-CHLORO-8-NITROISOQUINOLINE','159F000BBF583453-FICuS-01-42','159F000BBF583453-FICTS-01-21','159F000BBF583453-uuuuu-01-F1','InChI=1S/C9H5ClN2O2/c10-8-1-2-9(12(13)14)7-5-11-4-3-6(7)8/h1-5H','InChIKey=ALVRETDOJATHCM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c2ccncc12',NULL),
	(151120,0,0,'53661-19-1','Consistent with Molecular Formula','C10H11N3',173.217,'3-AMINO-5,6,7,8-TETRAHYDRO-4-ISOQUINOLINECARBONITRILE','81BFE3A2DAFF9B07-FICuS-01-96','81BFE3A2DAFF9B07-FICTS-01-75','81BFE3A2DAFF9B07-uuuuu-01-45','InChI=1S/C10H11N3/c11-5-9-8-4-2-1-3-7(8)6-13-10(9)12/h6H,1-4H2,(H2,12,13)','InChIKey=KBLVALNQDHHHHA-UHFFFAOYSA-N','N#Cc1c(N)ncc2c1CCCC2',NULL),
	(151121,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,'[(8-ISOQUINOLINYLAMINO)METHYLENE]PROPANEDIOIC ACID, DIETHYL ESTER','68FC3129B8E3289D-FICuS-01-66','9FC94CB47769BCCB-FICTS-01-75','68FC3129B8E3289D-uuuuu-01-15','InChI=1S/C17H18N2O4/c1-3-22-16(20)14(17(21)23-4-2)11-19-15-7-5-6-12-8-9-18-10-13(12)15/h5-11,19H,3-4H2,1-2H3','InChIKey=DPWHPOPTAQNEHP-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cccc2ccncc12)C(=O)OCC',NULL),
	(151122,0,0,'86443-06-3','Consistent with Molecular Formula','C17H18N2O4',314.3402,'[(5-ISOQUINOLINYLAMINO)METHYLENE]PROPANEDIOIC ACID, DIETHYL ESTER','8C267B58A23652D9-FICuS-01-50','1476FA95C425CCBA-FICTS-01-54','8C267B58A23652D9-uuuuu-01-FF','InChI=1S/C17H18N2O4/c1-3-22-16(20)14(17(21)23-4-2)11-19-15-7-5-6-12-10-18-9-8-13(12)15/h5-11,19H,3-4H2,1-2H3','InChIKey=SZBXCNBGTNDPFA-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cccc2cnccc12)C(=O)OCC',NULL),
	(151123,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O4',316.356,'[(8-ISOQUINOLINYLAMINO)METHYL]PROPANEDIOIC ACID, DIETHYL ESTER','9D26E8FB831F093A-FICuS-01-70','9D26E8FB831F093A-FICTS-01-4F','9D26E8FB831F093A-uuuuu-01-1F','InChI=1S/C17H20N2O4/c1-3-22-16(20)14(17(21)23-4-2)11-19-15-7-5-6-12-8-9-18-10-13(12)15/h5-10,14,19H,3-4,11H2,1-2H3','InChIKey=OUXQZRAAYKTTBH-UHFFFAOYSA-N','CCOC(=O)C(CNc1cccc2ccncc12)C(=O)OCC',NULL),
	(151124,0,0,'83260-68-8','Consistent with Molecular Formula','C9H8ClN3',193.6353,'2-CHLORO-N-METHYL-4-QUINAZOLINAMINE','20CAD45C6A86F383-FICuS-01-66','20CAD45C6A86F383-FICTS-01-45','20CAD45C6A86F383-uuuuu-01-15','InChI=1S/C9H8ClN3/c1-11-8-6-4-2-3-5-7(6)12-9(10)13-8/h2-5H,1H3,(H,11,12,13)','InChIKey=WOQPXJFIZBEYCQ-UHFFFAOYSA-N','CNc1nc(Cl)nc2ccccc12',NULL),
	(151125,0,0,'16201-81-3','Consistent with Molecular Formula','C10H11ClN2O',210.6627,'1,2-DIMETHYL-4(1H)-QUINAZOLINONE, MONOHYDROCHLORIDE','235F0CF2848106E2-FICuS-01-44','235F0CF2848106E2-FICTS-01-23','23A3AB17BB0CDFAC-uuuuu-01-3F','InChI=1S/C10H10N2O.ClH/c1-7-11-10(13)8-5-3-4-6-9(8)12(7)2;/h3-6H,1-2H3;1H','InChIKey=GUDOLDCXZKXFJH-UHFFFAOYSA-N','Cc1nc(=O)c2ccccc2n1C.Cl',NULL),
	(151126,0,0,'16347-87-8','Consistent with Molecular Formula','C10H9N3O2',203.2,'N-(4-OXO-3(4H)-QUINAZOLINYL)ACETAMIDE','A9A1D1A18D527337-FICuS-01-51','A9A1D1A18D527337-FICTS-01-30','A9A1D1A18D527337-uuuuu-01-00','InChI=1S/C10H9N3O2/c1-7(14)12-13-6-11-9-5-3-2-4-8(9)10(13)15/h2-6H,1H3,(H,12,14)','InChIKey=OXTZUJMNWQPFTD-UHFFFAOYSA-N','CC(=O)Nn1cnc2ccccc2c1=O',NULL),
	(151127,0,0,'2227-25-0','Consistent with Molecular Formula','C10H11N7',229.2438,'Pyrimidine, 5-phenylazo-2,4,6-triamino-\n2,4,6-Pyrimidinetriamine, 5-(phenylazo)-','4F504B31F04A3C2B-FICuS-01-55','4F504B31F04A3C2B-FICTS-01-34','4F504B31F04A3C2B-uuuuu-01-04','InChI=1S/C10H11N7/c11-8-7(9(12)15-10(13)14-8)17-16-6-4-2-1-3-5-6/h1-5H,(H6,11,12,13,14,15)','InChIKey=NGELHFCRZYMVNZ-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccccc2)c(N)n1',NULL),
	(151128,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O5',255.2298,'6-AMINO-1,2,3,4-TETRAHYDRO-1,3-DIMETHYL-2,4-DIOXO-5-PYRIMIDINEACETIC ACID, ETHYL ESTER','C854BAC61E909B50-FICuS-01-66','5FFE36FBC0E8E290-FICTS-01-6D','C854BAC61E909B50-uuuuu-01-15','InChI=1S/C10H13N3O5/c1-4-18-9(16)6(14)5-7(11)12(2)10(17)13(3)8(5)15/h4,11H2,1-3H3','InChIKey=AFARDEGECYWLCM-UHFFFAOYSA-N','CCOC(=O)C(=O)c1c(N)n(C)c(=O)n(C)c1=O',NULL),
	(151129,0,0,'71552-26-6','Consistent with Molecular Formula','C11H12ClN5',249.7023,'5-CHLORO-N4-(4-METHYLPHENYL)-2,4,6-PYRIMIDINETRIAMINE','072F8A9D545930EA-FICuS-01-5C','072F8A9D545930EA-FICTS-01-3B','072F8A9D545930EA-uuuuu-01-0B','InChI=1S/C11H12ClN5/c1-6-2-4-7(5-3-6)15-10-8(12)9(13)16-11(14)17-10/h2-5H,1H3,(H5,13,14,15,16,17)','InChIKey=JSLFGFVEHUMYTF-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc(N)c2Cl)cc1',NULL),
	(151130,0,0,NULL,'Consistent with Molecular Formula','C11H9BrN4O3',325.1211,'N-(2-BROMOPHENYL)-6-METHOXY-5-NITRO-4-PYRIMIDINAMINE','832EF31BEFC27589-FICuS-01-72','832EF31BEFC27589-FICTS-01-51','832EF31BEFC27589-uuuuu-01-21','InChI=1S/C11H9BrN4O3/c1-19-11-9(16(17)18)10(13-6-14-11)15-8-5-3-2-4-7(8)12/h2-6H,1H3,(H,13,14,15)','InChIKey=WHJSKHJHIDCBQO-UHFFFAOYSA-N','COc1ncnc(Nc2ccccc2Br)c1[N+](=O)[O-]',NULL),
	(151131,0,0,NULL,'Consistent with Molecular Formula','C11H11IN4',326.1392,'5-IODO-N-(2-METHYLPHENYL)-4,6-PYRIMIDINEDIAMINE','687211CDDF32CD17-FICuS-01-65','687211CDDF32CD17-FICTS-01-44','687211CDDF32CD17-uuuuu-01-14','InChI=1S/C11H11IN4/c1-7-4-2-3-5-8(7)16-11-9(12)10(13)14-6-15-11/h2-6H,1H3,(H3,13,14,15,16)','InChIKey=BVUUEVYTGRRSDH-UHFFFAOYSA-N','Cc1ccccc1Nc1ncnc(N)c1I',NULL),
	(151132,0,0,NULL,'Consistent with Molecular Formula','C11H12IN5',341.1538,'5-IODO-N4-(2-METHYLPHENYL)-2,4,6-PYRIMIDINETRIAMINE','9306B7C9E4F89CA2-FICuS-01-74','9306B7C9E4F89CA2-FICTS-01-53','9306B7C9E4F89CA2-uuuuu-01-23','InChI=1S/C11H12IN5/c1-6-4-2-3-5-7(6)15-10-8(12)9(13)16-11(14)17-10/h2-5H,1H3,(H5,13,14,15,16,17)','InChIKey=ZDXOTZMSRANHIN-UHFFFAOYSA-N','Cc1ccccc1Nc1nc(N)nc(N)c1I',NULL),
	(151133,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN5',249.7023,'6-CHLORO-N5-(4-METHYLPHENYL)-2,4,5-PYRIMIDINETRIAMINE','198E9B41ACBCCFC8-FICuS-01-9B','198E9B41ACBCCFC8-FICTS-01-7A','198E9B41ACBCCFC8-uuuuu-01-4A','InChI=1S/C11H12ClN5/c1-6-2-4-7(5-3-6)15-8-9(12)16-11(14)17-10(8)13/h2-5,15H,1H3,(H4,13,14,16,17)','InChIKey=KWLDUQNAMCFWES-UHFFFAOYSA-N','Cc1ccc(Nc2c(N)nc(N)nc2Cl)cc1',NULL),
	(151134,0,0,'5250-35-1','Consistent with Molecular Formula','C11H12N6O',244.2554,'5-NITROSO-N2-(PHENYLMETHYL)-2,4,6-PYRIMIDINETRIAMINE','877D8736AEBA950E-FICuS-01-75','877D8736AEBA950E-FICTS-01-54','877D8736AEBA950E-uuuuu-01-24','InChI=1S/C11H12N6O/c12-9-8(17-18)10(13)16-11(15-9)14-6-7-4-2-1-3-5-7/h1-5H,6H2,(H5,12,13,14,15,16)','InChIKey=VUNLDEBNURYWHB-UHFFFAOYSA-N','Nc1nc(NCc2ccccc2)nc(N)c1N=O',NULL),
	(151135,0,0,'92577-10-1','Consistent with Molecular Formula','C12H12ClN3O',249.6993,'5-CHLORO-6-ETHOXY-2-PHENYL-4-PYRIMIDINAMINE','6A802832649B9E7D-FICuS-01-53','6A802832649B9E7D-FICTS-01-32','6A802832649B9E7D-uuuuu-01-02','InChI=1S/C12H12ClN3O/c1-2-17-12-9(13)10(14)15-11(16-12)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H2,14,15,16)','InChIKey=ZNNPOCSSOXVCEU-UHFFFAOYSA-N','CCOc1nc(-c2ccccc2)nc(N)c1Cl',NULL),
	(151136,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O6',285.256,'(6-AMINO-1,2,3,4-TETRAHYDRO-1,3-DIMETHYL-2,4-DIOXO-5-PYRIMIDINYL)PROPANEDIOIC ACID, DIMETHYL ESTER','E095B3E194B56AC7-FICuS-01-6A','D71BBA55C3DE2AC2-FICTS-01-68','E095B3E194B56AC7-uuuuu-01-19','InChI=1S/C11H15N3O6/c1-13-7(12)5(8(15)14(2)11(13)18)6(9(16)19-3)10(17)20-4/h6H,12H2,1-4H3','InChIKey=QFCHFUNHCJROLV-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)c1c(N)n(C)c(=O)n(C)c1=O',NULL),
	(151137,1,0,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,'6-AMINO-5-(1,3-DIHYDRO-3-OXO-1-ISOBENZOFURANYL)-1,3-DIMETHYL-2,4(1H,3H)-PYRIMIDINEDIONE','8F730BCE43CBA328-FICuS-01-73','B314F9ED3E051D98-FICTS-01-4B','8F730BCE43CBA328-uuuuu-01-22','InChI=1S/C14H13N3O4/c1-16-11(15)9(12(18)17(2)14(16)20)10-7-5-3-4-6-8(7)13(19)21-10/h3-6,10H,15H2,1-2H3','InChIKey=RAONJNCGOKQKBE-UHFFFAOYSA-N','Cn1c(N)c(C2OC(=O)c3ccccc32)c(=O)n(C)c1=O','1'),
	(151138,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,'1,3-DIMETHYL-5-NITRO-6-(2-PHENYLETHENYL)-(E)-2,4(1H,3H)-PYRIMIDINEDIONE','C2FA33EE1787FCBE-FICuS-01-9A','C2FA33EE1787FCBE-FICTS-01-79','C2FA33EE1787FCBE-uuuuu-01-49','InChI=1S/C14H13N3O4/c1-15-11(9-8-10-6-4-3-5-7-10)12(17(20)21)13(18)16(2)14(15)19/h3-9H,1-2H3','InChIKey=LKYSNWSHWDHNJX-UHFFFAOYSA-N','Cn1c(/C=C/c2ccccc2)c([N+](=O)[O-])c(=O)n(C)c1=O','1'),
	(151139,0,0,NULL,'Consistent with Molecular Formula','C14H16N4',240.3072,'2-PHENYL-6-(1-PYRROLIDINYL)-4-PYRIMIDINAMINE','A736D521AB0DAD4F-FICuS-01-7A','A736D521AB0DAD4F-FICTS-01-59','A736D521AB0DAD4F-uuuuu-01-29','InChI=1S/C14H16N4/c15-12-10-13(18-8-4-5-9-18)17-14(16-12)11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2,(H2,15,16,17)','InChIKey=YIYAGLMMIMWDRG-UHFFFAOYSA-N','Nc1cc(N2CCCC2)nc(-c2ccccc2)n1',NULL),
	(151140,0,1,NULL,'Consistent with Molecular Formula','C14H17N5O4',319.3194,'3,4,5-TRIMETHOXYBENZALDEHYDE, (2-AMINO-1,6-DIHYDRO-6-OXO-4-PYRIMIDINYL)HYDRAZONE','70E29228CE5E5298-FICuS-01-54','7846F1C181163F34-FICTS-01-1A','70E29228CE5E5298-uuuuu-01-03','InChI=1S/C14H17N5O4/c1-21-9-4-8(5-10(22-2)13(9)23-3)7-16-19-11-6-12(20)18-14(15)17-11/h4-7H,1-3H3,(H4,15,17,18,19,20)','InChIKey=SXDNBGVPDJBPTQ-UHFFFAOYSA-N','COc1cc(/C=N/Nc2cc(=O)[nH]c(N)n2)cc(OC)c1OC','1'),
	(151141,0,1,NULL,'Consistent with Molecular Formula','C14H18N2O2S',278.3684,NULL,'AB1C1B588064A04C-FICuS-01-58','2C905FC21E8770E3-FICTS-01-38','AB1C1B588064A04C-uuuuu-01-07','InChI=1S/C14H18N2O2S/c1-9(2)5-4-6-10(3)7-8-11-12(17)15-14(19)16-13(11)18/h5,7-8H,4,6H2,1-3H3,(H2,15,16,17,18,19)/b10-7+','InChIKey=SGQYMUFIJQGBAB-JXMROGBWSA-N','CC(C)=CCC/C(C)=C/C=C1C(=O)NC(=S)NC1=O','1'),
	(151142,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O2S',278.3684,'DIHYDRO-2-THIOXO-5-[(2,6,6-TRIMETHYL-2-CYCLOHEXEN-1-YL)METHYLENE]-4,6(1H,5H)-PYRIMIDINEDIONE','2B0B936E928EBA49-FICuS-01-6C','2B0B936E928EBA49-FICTS-01-4B','2B0B936E928EBA49-uuuuu-01-1B','InChI=1S/C14H18N2O2S/c1-8-5-4-6-14(2,3)10(8)7-9-11(17)15-13(19)16-12(9)18/h5,7,10H,4,6H2,1-3H3,(H2,15,16,17,18,19)','InChIKey=RFJLKLZHSWXMDM-UHFFFAOYSA-N','CC1=CCCC(C)(C)C1C=C1C(=O)NC(=S)NC1=O','1'),
	(151143,1,0,NULL,'Consistent with Molecular Formula','C14H16N4O4',304.3048,'6-AMINO-1,3-DIMETHYL-5-(2-NITRO-1-PHENYLETHYL)-2,4(1H,3H)-PYRIMIDINEDIONE','772A668973A2AD77-FICuS-01-55','79B58E77FA1BB247-FICTS-01-51','772A668973A2AD77-uuuuu-01-04','InChI=1S/C14H16N4O4/c1-16-12(15)11(13(19)17(2)14(16)20)10(8-18(21)22)9-6-4-3-5-7-9/h3-7,10H,8,15H2,1-2H3','InChIKey=DPHNQIQOHLNRDD-UHFFFAOYSA-N','Cn1c(N)c(C(C[N+](=O)[O-])c2ccccc2)c(=O)n(C)c1=O','1'),
	(151144,0,0,'54632-08-5','Consistent with Molecular Formula','C6H5ClN4',168.5853,'3-AMINO-5-CHLORO-6-METHYLPYRAZINECARBONITRILE','C6D293F5B414015F-FICuS-01-54','C6D293F5B414015F-FICTS-01-33','C6D293F5B414015F-uuuuu-01-03','InChI=1S/C6H5ClN4/c1-3-5(7)11-6(9)4(2-8)10-3/h1H3,(H2,9,11)','InChIKey=NDADGNJBYZIATE-UHFFFAOYSA-N','Cc1nc(C#N)c(N)nc1Cl',NULL),
	(151145,0,0,'54798-27-5','Consistent with Molecular Formula','C15H15N5O2',297.3158,'4-[[(5-AMINO-6-CYANOPYRAZINYL)METHYL]AMINO]BENZOIC ACID, ETHYL ESTER','0A0116E951BC03DD-FICuS-01-54','0A0116E951BC03DD-FICTS-01-33','0A0116E951BC03DD-uuuuu-01-03','InChI=1S/C15H15N5O2/c1-2-22-15(21)10-3-5-11(6-4-10)18-8-12-9-19-14(17)13(7-16)20-12/h3-6,9,18H,2,8H2,1H3,(H2,17,19)','InChIKey=FCGURMPAKAPPSX-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2cnc(N)c(C#N)n2)cc1',NULL),
	(151146,1,0,NULL,'Consistent with Molecular Formula','C27H36N6O5',524.6186,NULL,'63D3BC61AF95DF09-FICuS-01-7B','63D3BC61AF95DF09-FICTS-01-5A','63D3BC61AF95DF09-uuuuu-01-2A','InChI=1S/C27H36N6O5/c1-26(2,3)37-22(34)13-12-20(25(36)38-27(4,5)6)32-24(35)17-8-10-19(11-9-17)33(7)16-18-15-30-23(29)21(14-28)31-18/h8-11,15,20H,12-13,16H2,1-7H3,(H2,29,30)(H,32,35)','InChIKey=NJWSUGCMUHEFPG-UHFFFAOYSA-N','CN(Cc1cnc(N)c(C#N)n1)c1ccc(C(=O)NC(CCC(=O)OC(C)(C)C)C(=O)OC(C)(C)C)cc1','1'),
	(151147,0,0,'36286-85-8','Consistent with Molecular Formula','C5H6N4O2',154.128,'2,5-DIHYDRO-3-METHYL-5-OXO-1,2,4-TRIAZINE-6-CARBOXAMIDE','D0A11AB40BDAE53B-FICuS-01-7B','0425B8C5B5054628-FICTS-01-13','D0A11AB40BDAE53B-uuuuu-01-2A','InChI=1S/C5H6N4O2/c1-2-7-5(11)3(4(6)10)9-8-2/h1H3,(H2,6,10)(H,7,8,11)','InChIKey=VVPMGBXGTBFQPT-UHFFFAOYSA-N','Cc1nnc(C(N)=O)c(=O)[nH]1',NULL),
	(151148,0,0,'36286-81-4','Consistent with Molecular Formula','C8H11N3O3',197.1932,'3-ETHYL-2,5-DIHYDRO-5-OXO-1,2,4-TRIAZINE-6-CARBOXYLIC ACID, ETHYL ESTER','AF6DDF706F4477FA-FICuS-01-92','CD29A7A4C5AC08DD-FICTS-01-71','AF6DDF706F4477FA-uuuuu-01-41','InChI=1S/C8H11N3O3/c1-3-5-9-7(12)6(11-10-5)8(13)14-4-2/h3-4H2,1-2H3,(H,9,10,12)','InChIKey=OZEMMYWRELTJAL-UHFFFAOYSA-N','CCOC(=O)c1nnc(CC)[nH]c1=O',NULL),
	(151149,0,0,'36286-84-7','Consistent with Molecular Formula','C9H7N5O2',217.1866,'2,5-DIHYDRO-5-OXO-3-(2-PYRIDINYL)-1,2,4-TRIAZINE-6-CARBOXAMIDE','A2C776A13BEB39F1-FICuS-01-72','209A09F31E76F719-FICTS-01-2E','A2C776A13BEB39F1-uuuuu-01-21','InChI=1S/C9H7N5O2/c10-7(15)6-9(16)12-8(14-13-6)5-3-1-2-4-11-5/h1-4H,(H2,10,15)(H,12,14,16)','InChIKey=ZXQVSLMIENHEMF-UHFFFAOYSA-N','NC(=O)c1nnc(-c2ccccn2)[nH]c1=O',NULL),
	(151150,0,0,'36286-82-5','Consistent with Molecular Formula','C10H7ClN4O2',250.6439,'3-(4-CHLOROPHENYL)-2,5-DIHYDRO-5-OXO-1,2,4-TRIAZINE-6-CARBOXAMIDE','129D0C38BAD85A25-FICuS-01-61','EAD3861BBC8117F8-FICTS-01-58','129D0C38BAD85A25-uuuuu-01-10','InChI=1S/C10H7ClN4O2/c11-6-3-1-5(2-4-6)9-13-10(17)7(8(12)16)14-15-9/h1-4H,(H2,12,16)(H,13,15,17)','InChIKey=UWOCCPLZCPMKED-UHFFFAOYSA-N','NC(=O)c1nnc(-c2ccc(Cl)cc2)[nH]c1=O',NULL),
	(151151,0,0,'26154-45-0','Consistent with Molecular Formula','C10H15N3O5',257.2456,'3,4-DIHYDRO-5-METHYL-3-OXO-1,2,4-TRIAZINE-1,6(2H)-DICARBOXYLIC ACID, DIETHYL ESTER','9504DC7F10E0644D-FICuS-01-55','5948A903FE43D879-FICTS-01-3B','9504DC7F10E0644D-uuuuu-01-04','InChI=1S/C10H15N3O5/c1-4-17-8(14)7-6(3)11-9(15)12-13(7)10(16)18-5-2/h4-5H2,1-3H3,(H2,11,12,15)','InChIKey=IRUJNMMLVZSNGL-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NN1C(=O)OCC',NULL),
	(151152,0,0,'36286-76-7','Consistent with Molecular Formula','C12H11N3O3',245.2372,'2,5-DIHYDRO-5-OXO-3-PHENYL-1,2,4-TRIAZINE-6-CARBOXYLIC ACID, ETHYL ESTER','C2DD42BBFA5FE23D-FICuS-01-9E','63E26A85DB5CF0ED-FICTS-01-67','C2DD42BBFA5FE23D-uuuuu-01-4D','InChI=1S/C12H11N3O3/c1-2-18-12(17)9-11(16)13-10(15-14-9)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,13,15,16)','InChIKey=IVZRAUQVYNSJNL-UHFFFAOYSA-N','CCOC(=O)c1nnc(-c2ccccc2)[nH]c1=O',NULL),
	(151153,0,0,'36286-78-9','Consistent with Molecular Formula','C13H13N3O3',259.264,'2,5-DIHYDRO-3-(4-METHYLPHENYL)-5-OXO-1,2,4-TRIANINE-6-CARBOXYLIC ACID, ETHYL ESTER','44DE5F098E4DE63E-FICuS-01-84','A151E5C365E466E3-FICTS-01-36','44DE5F098E4DE63E-uuuuu-01-33','InChI=1S/C13H13N3O3/c1-3-19-13(18)10-12(17)14-11(16-15-10)9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3,(H,14,16,17)','InChIKey=UVRDBGVBEKZUCI-UHFFFAOYSA-N','CCOC(=O)c1nnc(-c2ccc(C)cc2)[nH]c1=O',NULL),
	(151154,0,1,'14105-23-8','Consistent with Molecular Formula','C12H14N2O',202.2554,'4-(1H-INDOL-3-YL)-2-BUTANONE, OXIME','C9F48A5331B06107-FICuS-01-42','C9F48A5331B06107-FICTS-01-21','DD17897F348D025D-uuuuu-01-12','InChI=1S/C12H14N2O/c1-9(14-15)6-7-10-8-13-12-5-3-2-4-11(10)12/h2-5,8,13,15H,6-7H2,1H3/b14-9-','InChIKey=MAIWVLSTHAALPQ-ZROIWOOFSA-N','C/C(CCc1c[nH]c2ccccc12)=N/O','1'),
	(151155,0,0,'4104-36-3','Consistent with Molecular Formula','C7H4N2O3',164.1202,'5-NITRO-2,1-BENZISOXAZOLE','5BA5190D8FCA6D8D-FICuS-01-8A','5BA5190D8FCA6D8D-FICTS-01-69','5BA5190D8FCA6D8D-uuuuu-01-39','InChI=1S/C7H4N2O3/c10-9(11)6-1-2-7-5(3-6)4-12-8-7/h1-4H','InChIKey=AFBFYMLZIWNGPH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nocc2c1',NULL),
	(151156,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O2',239.233,'4-(PHENYLAZO)-2,1-BENZISOXAZOL-5-OL','321C556841DE4625-FICuS-01-37','321C556841DE4625-FICTS-01-16','321C556841DE4625-uuuuu-01-E6','InChI=1S/C13H9N3O2/c17-12-7-6-11-10(8-18-16-11)13(12)15-14-9-4-2-1-3-5-9/h1-8,17H','InChIKey=MSBZWEOUVQMSKU-UHFFFAOYSA-N','Oc1ccc2nocc2c1/N=N/c1ccccc1',NULL),
	(151157,0,0,'10202-98-9','Consistent with Molecular Formula','C8H6N2O4',194.1464,'7-METHOXY-4-NITRO-2,1-BENZISOXAZOLE','1CE8DE6928D19D61-FICuS-01-73','1CE8DE6928D19D61-FICTS-01-52','1CE8DE6928D19D61-uuuuu-01-22','InChI=1S/C8H6N2O4/c1-13-7-3-2-6(10(11)12)5-4-14-9-8(5)7/h2-4H,1H3','InChIKey=BWARQKWKAALEAJ-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c2conc12',NULL),
	(151158,0,0,'10173-56-5','Consistent with Molecular Formula','C13H10ClN3',243.6951,'2-(1H-BENZIMIDAZOL-2-YL)-4-CHLOROBENZENAMINE','C241B87894D865A6-FICuS-01-55','C241B87894D865A6-FICTS-01-34','C241B87894D865A6-uuuuu-01-04','InChI=1S/C13H10ClN3/c14-8-5-6-10(15)9(7-8)13-16-11-3-1-2-4-12(11)17-13/h1-7H,15H2,(H,16,17)','InChIKey=GLQIZLCZHSQBLY-UHFFFAOYSA-N','Nc1ccc(Cl)cc1-c1nc2ccccc2[nH]1',NULL),
	(151159,0,0,'64705-52-8','Consistent with Molecular Formula','C6H8B2N4O3',205.7742,'(5-AMINO-1,2-DIHYDRO-2-HYDROXYPYRIMIDO[5,4-E]-1,2-AZABORIN-3-YL)BORONIC ACID','4BB81CF8AFB27085-FICuS-01-78','4BB81CF8AFB27085-FICTS-01-57','4BB81CF8AFB27085-uuuuu-01-27','InChI=1S/C6H8B2N4O3/c9-5-3-1-4(8(14)15)7(13)12-6(3)11-2-10-5/h1-2,13-15H,(H3,9,10,11,12)','InChIKey=UQSNVDSFADOKCH-UHFFFAOYSA-N','Nc1ncnc2c1C=C(B(O)O)B(O)N2',NULL),
	(151160,0,0,'80266-34-8','Consistent with Molecular Formula','C28H25?ClN10O3',585.0237,'N-[4-[[[(AMINOIMINOMETHYL)AMINO]IMINOMETHYL]AMINO]PHENYL]-N\'-[4-[(3-NITRO-9-ACRIDINYL)AMINO]PHENYL]UREA, DIHYDROCHLORIDE','DB45F4E788775EFA-FICuS-01-8B','DB45F4E788775EFA-FICTS-01-6A','DB45F4E788775EFA-uuuuu-01-3A','InChI=1S/C28H24N10O3.ClH/c29-26(30)37-27(31)33-17-7-11-19(12-8-17)35-28(39)34-18-9-5-16(6-10-18)32-25-21-3-1-2-4-23(21)36-24-15-20(38(40)41)13-14-22(24)25;/h1-15H,(H,32,36)(H2,34,35,39)(H6,29,30,31,33,37);1H','InChIKey=OEKFDAOCWHSOHO-UHFFFAOYSA-N','*.Cl.N=C(N)NC(=N)Nc1ccc(NC(=O)Nc2ccc(Nc3c4ccccc4nc4cc([N+](=O)[O-])ccc34)cc2)cc1',NULL),
	(151161,1,0,'71740-56-2','Consistent with Molecular Formula','C23H23BrClN',428.7984,'2-CHLORO-N,N,N-TRIMETHYL-9-(PHENYLMETHYL)-9H-FLUOREN-9-AMINIUM BROMIDE','E690DEF11701C9D3-FICuS-01-67','E690DEF11701C9D3-FICTS-01-46','2BDDF498458D9386-uuuuu-01-1C','InChI=1S/C23H23ClN.BrH/c1-25(2,3)23(16-17-9-5-4-6-10-17)21-12-8-7-11-19(21)20-14-13-18(24)15-22(20)23;/h4-15H,16H2,1-3H3;1H/q+1;/p-1','InChIKey=TZPPPJQMEPDYCK-UHFFFAOYSA-M','C[N+](C)(C)C1(Cc2ccccc2)c2ccccc2-c2ccc(Cl)cc21.[Br-]','1'),
	(151162,0,0,'71740-36-8','Consistent with Molecular Formula','C22H21Br2N',459.2226,'N-[(4-BROMOPHENYL)METHYL]-N,N-DIMETHYL-9H-FLUOREN-9-AMINIUM BROMIDE','B9FAC56252FBFC47-FICuS-01-8C','B9FAC56252FBFC47-FICTS-01-6B','74B7EF0B0077A612-uuuuu-01-FF','InChI=1S/C22H21BrN.BrH/c1-24(2,15-16-11-13-17(23)14-12-16)22-20-9-5-3-7-18(20)19-8-4-6-10-21(19)22;/h3-14,22H,15H2,1-2H3;1H/q+1;/p-1','InChIKey=BAWUYBXKLBPMLT-UHFFFAOYSA-M','C[N+](C)(Cc1ccc(Br)cc1)C1c2ccccc2-c2ccccc21.[Br-]',NULL),
	(151163,0,0,NULL,'Consistent with Molecular Formula','C9H17IN4',308.1646,'1,3,5,7-TETRAAZATRICYCLO[3.3.1.1]DECANE, COMPOUND WITH 3-IODO-1-PROPENE (1:1)','88EB49065BB82A94-FICuS-01-62','88EB49065BB82A94-FICTS-01-41','7B6975949310C430-uuuuu-01-DE','InChI=1S/C6H12N4.C3H5I/c1-7-2-9-4-8(1)5-10(3-7)6-9;1-2-3-4/h1-6H2;2H,1,3H2','InChIKey=OPHBTYIWBTXNKO-UHFFFAOYSA-N','C1N2CN3CN1CN(C2)C3.C=CCI',NULL),
	(151164,0,2,NULL,'Consistent with Molecular Formula','C28H22O2',390.4806,'2,2\'-(1,4-PHENYLENEDIMETHYLIDYNE)BIS(3,4-DIHYDRO-1(2H)-NAPHTHALENONE)','FA0F996522897D13-FICuS-01-55','FA0F996522897D13-FICTS-01-34','FA0F996522897D13-uuuuu-01-04','InChI=1S/C28H22O2/c29-27-23(15-13-21-5-1-3-7-25(21)27)17-19-9-11-20(12-10-19)18-24-16-14-22-6-2-4-8-26(22)28(24)30/h1-12,17-18H,13-16H2','InChIKey=UEUYNBPEENYAII-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(/C=C3/CCc4ccccc4C3=O)cc2)CCc2ccccc21','1'),
	(151165,0,1,'13640-51-2','Consistent with Molecular Formula','C16H13NO',235.2848,'3,4-DIHYDRO-2-(3-PYRIDINYLMETHYLENE)-1(2H)-NAPHTHALENONE','6A2FFCADE371E3C3-FICuS-01-92','6A2FFCADE371E3C3-FICTS-01-71','6A2FFCADE371E3C3-uuuuu-01-41','InChI=1S/C16H13NO/c18-16-14(10-12-4-3-9-17-11-12)8-7-13-5-1-2-6-15(13)16/h1-6,9-11H,7-8H2','InChIKey=FQGOMCZTOHRVAC-UHFFFAOYSA-N','O=C1/C(=C\\c2cccnc2)CCc2ccccc21','1'),
	(151166,0,1,'72700-02-8','Consistent with Molecular Formula','C21H23NO',305.4188,'2-[[4-(DIETHYLAMINO)PHENYL]METHYLENE]-3,4-DIHYDRO-1(2H)-NAPHTHALENONE','968276BF55A07FF3-FICuS-01-66','968276BF55A07FF3-FICTS-01-45','968276BF55A07FF3-uuuuu-01-15','InChI=1S/C21H23NO/c1-3-22(4-2)19-13-9-16(10-14-19)15-18-12-11-17-7-5-6-8-20(17)21(18)23/h5-10,13-15H,3-4,11-12H2,1-2H3','InChIKey=RUPYBKQBTCRLEJ-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C2/CCc3ccccc3C2=O)cc1','1'),
	(151167,0,1,'66045-90-7','Consistent with Molecular Formula','C17H13BrO',313.1931,'2-[(4-BROMOPHENYL)METHYLENE]-3,4-DIHYDRO-1(2H)-NAPHTHALENONE','AC72F2A1C0A7B6B3-FICuS-01-76','AC72F2A1C0A7B6B3-FICTS-01-55','AC72F2A1C0A7B6B3-uuuuu-01-25','InChI=1S/C17H13BrO/c18-15-9-5-12(6-10-15)11-14-8-7-13-3-1-2-4-16(13)17(14)19/h1-6,9-11H,7-8H2','InChIKey=MWRVIWQRUAVGJE-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(Br)cc2)CCc2ccccc21','1'),
	(151168,0,1,'36422-63-6','Consistent with Molecular Formula','C28H18N2O2',414.4624,'2,2\'-(1,2-ETHENEDIYLDI-4,1-PHENYLENE)BISBENZOXAZOLE','E604B0DC19CC8C03-FICuS-01-6D','E604B0DC19CC8C03-FICTS-01-4C','E604B0DC19CC8C03-uuuuu-01-1C','InChI=1S/C28H18N2O2/c1-3-7-25-23(5-1)29-27(31-25)21-15-11-19(12-16-21)9-10-20-13-17-22(18-14-20)28-30-24-6-2-4-8-26(24)32-28/h1-18H','InChIKey=ORACIQIJMCYPHQ-UHFFFAOYSA-N','C(=C/c1ccc(-c2nc3ccccc3o2)cc1)\\c1ccc(-c2nc3ccccc3o2)cc1','1'),
	(151169,2,0,'25578-12-5','Consistent with Molecular Formula','C13H19NO2',221.2986,'HEXAHYDRO-TRANS-SPIRO[1,3-DIOXOLANE-2,2\'(1\'H)-NAPHTHALENE]-8\'.ALPHA.(3\'H)-CARBONITRILE','0B3385D9EB8ECA66-FICuS-01-7D','0B3385D9EB8ECA66-FICTS-01-5C','0B3385D9EB8ECA66-uuuuu-01-2C','InChI=1S/C13H19NO2/c14-10-12-5-2-1-3-11(12)4-6-13(9-12)15-7-8-16-13/h11H,1-9H2','InChIKey=XDZWVZVEAHGFPL-UHFFFAOYSA-N','N#CC12CCCCC1CCC1(C2)OCCO1','1'),
	(151170,0,1,'68434-54-8','Consistent with Molecular Formula','C18H16O2',264.3232,'3,4-DIHYDRO-2-[(3-METHOXYPHENYL)METHYLENE]-1(2H)-NAPHTHALENONE','6616C0B89E967E2A-FICuS-01-63','6616C0B89E967E2A-FICTS-01-42','E9D402D9D20CCE08-uuuuu-01-24','InChI=1S/C18H16O2/c1-20-16-7-4-5-13(12-16)11-15-10-9-14-6-2-3-8-17(14)18(15)19/h2-8,11-12H,9-10H2,1H3/b15-11+','InChIKey=BFLYDBJQMZPJGI-RVDMUPIBSA-N','COc1cccc(/C=C2\\CCc3ccccc3C2=O)c1','1'),
	(151171,0,2,'69361-70-2','Consistent with Molecular Formula','C15H20ClNO',265.7821,'1-(2-CHLOROPHENYL)-(?,E)-1-NONEN-3-ONE, OXIME','14C4D4699CCCD22B-FICuS-01-76','14C4D4699CCCD22B-FICTS-01-55','14C4D4699CCCD22B-uuuuu-01-25','InChI=1S/C15H20ClNO/c1-2-3-4-5-9-14(17-18)12-11-13-8-6-7-10-15(13)16/h6-8,10-12,18H,2-5,9H2,1H3','InChIKey=VFGRQGQSCTYMFC-UHFFFAOYSA-N','CCCCCCC(/C=C/c1ccccc1Cl)=N\\O','1'),
	(151172,0,2,'69361-71-3','Consistent with Molecular Formula','C15H20ClNO',265.7821,'1-(4-CHLOROPHENYL)-(?,E)-1-NONEN-3-ONE, OXIME','11276669C94CB852-FICuS-01-41','11276669C94CB852-FICTS-01-20','11276669C94CB852-uuuuu-01-F0','InChI=1S/C15H20ClNO/c1-2-3-4-5-6-15(17-18)12-9-13-7-10-14(16)11-8-13/h7-12,18H,2-6H2,1H3','InChIKey=MRPYNAJVTDJIBH-UHFFFAOYSA-N','CCCCCCC(/C=C/c1ccc(Cl)cc1)=N\\O','1'),
	(151173,0,2,'69361-73-5','Consistent with Molecular Formula','C15H19Cl2NO',300.2272,'1-(3,4-DICHLOROPHENYL)-(?,E)-1-NONEN-3-ONE, OXIME','DFEAC1B0B9916CBD-FICuS-01-A1','DFEAC1B0B9916CBD-FICTS-01-80','DFEAC1B0B9916CBD-uuuuu-01-50','InChI=1S/C15H19Cl2NO/c1-2-3-4-5-6-13(18-19)9-7-12-8-10-14(16)15(17)11-12/h7-11,19H,2-6H2,1H3','InChIKey=YZGDEEMSAYQUKK-UHFFFAOYSA-N','CCCCCCC(/C=C/c1ccc(Cl)c(Cl)c1)=N\\O','1'),
	(151174,0,2,'69361-75-7','Consistent with Molecular Formula','C15H21NO',231.337,'1-PHENYL-(?,E)-1-NONEN-3-ONE, OXIME','FA55D4128AEF667D-FICuS-01-7E','FA55D4128AEF667D-FICTS-01-5D','FA55D4128AEF667D-uuuuu-01-2D','InChI=1S/C15H21NO/c1-2-3-4-8-11-15(16-17)13-12-14-9-6-5-7-10-14/h5-7,9-10,12-13,17H,2-4,8,11H2,1H3','InChIKey=ZYTBMGRJYXNZFL-UHFFFAOYSA-N','CCCCCCC(/C=C/c1ccccc1)=N\\O','1'),
	(151175,2,0,NULL,'Consistent with Molecular Formula','C9H16BrNO',234.1355,'8,8-DIMETHYL-3-OXO-8-AZONIABICYCLO[3.2.1]OCTANE BROMIDE','7BCCFF8F48DB244B-FICuS-01-9E','7BCCFF8F48DB244B-FICTS-01-7D','B681D5E61A577E1E-uuuuu-01-1B','InChI=1S/C9H16NO.BrH/c1-10(2)7-3-4-8(10)6-9(11)5-7;/h7-8H,3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=DBQIRKUFXWBHCN-UHFFFAOYSA-M','C[N+]1(C)C2CCC1CC(=O)C2.[Br-]','1'),
	(151176,0,1,NULL,'Consistent with Molecular Formula','C22H28N2O4',384.4742,'6-METHOXY-4-OXO-5-(1-OXONONYL)-4H-PYRAN-2-CARBOXALDEHYDE, PHENYLHYDRAZONE','D767E184EB4295FA-FICuS-01-73','D767E184EB4295FA-FICTS-01-52','D767E184EB4295FA-uuuuu-01-22','InChI=1S/C22H28N2O4/c1-3-4-5-6-7-11-14-19(25)21-20(26)15-18(28-22(21)27-2)16-23-24-17-12-9-8-10-13-17/h8-10,12-13,15-16,24H,3-7,11,14H2,1-2H3','InChIKey=OCDILETXUXNBKE-UHFFFAOYSA-N','CCCCCCCCC(=O)c1c(OC)oc(/C=N/Nc2ccccc2)cc1=O','1'),
	(151177,0,0,'7605-15-4','Consistent with Molecular Formula','C13H8O2S',228.265,'Thioxanthone S-oxide\nThioxanthone 10-oxide\nThioxanthone sulfoxide\n10-Thioxanthenone 5-oxide\n10H-Dibenzo[b,e]thiopyran-10-one 5-oxide\n9H-Thioxanthen-9-one, 10-oxide\nThioxanthen-9-one, 10-oxide','C3DE6A991E1FD621-FICuS-01-79','C3DE6A991E1FD621-FICTS-01-58','C3DE6A991E1FD621-uuuuu-01-28','InChI=1S/C13H8O2S/c14-13-9-5-1-3-7-11(9)16(15)12-8-4-2-6-10(12)13/h1-8H','InChIKey=YEZOVIIHKKPUOS-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)c2ccccc21',NULL),
	(151178,0,0,'14753-21-0','Consistent with Molecular Formula','C14H10O3S',258.2912,'2-METHYL-9H-THIOXANTHEN-9-ONE, 10,10-DIOXIDE','2F2832B670648A8A-FICuS-01-49','2F2832B670648A8A-FICTS-01-28','2F2832B670648A8A-uuuuu-01-F8','InChI=1S/C14H10O3S/c1-9-6-7-13-11(8-9)14(15)10-4-2-3-5-12(10)18(13,16)17/h2-8H,1H3','InChIKey=OFQWOKQMFNXHKD-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)c1ccccc1S2(=O)=O',NULL),
	(151179,0,0,'20077-10-5','Consistent with Molecular Formula','C13H7BrOS',291.1617,'2-BROMO-9H-THIOXANTHEN-9-ONE','7D4BF015DCF5E72C-FICuS-01-87','7D4BF015DCF5E72C-FICTS-01-66','7D4BF015DCF5E72C-uuuuu-01-36','InChI=1S/C13H7BrOS/c14-8-5-6-12-10(7-8)13(15)9-3-1-2-4-11(9)16-12/h1-7H','InChIKey=XOYDXFFMXDJBQU-UHFFFAOYSA-N','O=c1c2ccccc2sc2ccc(Br)cc12',NULL),
	(151180,0,0,'20077-15-0','Consistent with Molecular Formula','C13H7BrO3S',323.1605,'2-BROMO-9H-THIOXANTHEN-9-ONE, 10,10-DIOXIDE','284C7B86A4CB9BC4-FICuS-01-7B','284C7B86A4CB9BC4-FICTS-01-5A','284C7B86A4CB9BC4-uuuuu-01-2A','InChI=1S/C13H7BrO3S/c14-8-5-6-12-10(7-8)13(15)9-3-1-2-4-11(9)18(12,16)17/h1-7H','InChIKey=PIPWXKDJFFRUES-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)c2ccc(Br)cc21',NULL),
	(151181,0,0,'51907-83-6','Consistent with Molecular Formula','C14H8NaO3S',279.2652,'9-OXO-9H-THIOXANTHENE-2-CARBOXYLIC ACID, SODIUM SALT','0636B6C39F6ACFED-FICuS-01-8C','0636B6C39F6ACFED-FICTS-01-6B','8DD15ACCFF117D45-uuuuu-01-35','InChI=1S/C14H8O3S.Na/c15-13-9-3-1-2-4-11(9)18-12-6-5-8(14(16)17)7-10(12)13;/h1-7H,(H,16,17);/q;+1','InChIKey=MZJXCZLQPATPEN-UHFFFAOYSA-N','O=C(O)c1ccc2sc3ccccc3c(=O)c2c1.[Na+]',NULL),
	(151182,0,0,NULL,'Consistent with Molecular Formula','C14H8NaO5S',311.264,'9-OXO-9H-THIOXANTHENE-2-CARBOXYLIC ACID, 10,10-DIOXIDE, SODIUM SALT','D80064CE78C5DEB9-FICuS-01-80','D80064CE78C5DEB9-FICTS-01-5F','53E788C118BE6C11-uuuuu-01-09','InChI=1S/C14H8O5S.Na/c15-13-9-3-1-2-4-11(9)20(18,19)12-6-5-8(14(16)17)7-10(12)13;/h1-7H,(H,16,17);/q;+1','InChIKey=GIGAYXABBQWAKX-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)C(=O)c1ccccc1S2(=O)=O.[Na+]',NULL),
	(151183,0,0,NULL,'Consistent with Molecular Formula','C14H8NaO3S',279.2652,'9-OXO-9H-THIOXANTHENE-4-CARBOXYLIC ACID, SODIUM SALT','034FB18EAE0E637C-FICuS-01-72','034FB18EAE0E637C-FICTS-01-51','88A85D81CE75D1D4-uuuuu-01-22','InChI=1S/C14H8O3S.Na/c15-12-8-4-1-2-7-11(8)18-13-9(12)5-3-6-10(13)14(16)17;/h1-7H,(H,16,17);/q;+1','InChIKey=KFTATHOYAAYGSA-UHFFFAOYSA-N','O=C(O)c1cccc2c(=O)c3ccccc3sc12.[Na+]',NULL),
	(151184,0,0,NULL,'Consistent with Molecular Formula','C14H8NaO5S',311.264,'9-OXO-9H-THIOXANTHENE-4-CARBOXYLIC ACID, 10,10-DIOXIDE, SODIUM SALT','23185821DECBC2A0-FICuS-01-59','23185821DECBC2A0-FICTS-01-38','A8FFB42EBEB07008-uuuuu-01-30','InChI=1S/C14H8O5S.Na/c15-12-8-4-1-2-7-11(8)20(18,19)13-9(12)5-3-6-10(13)14(16)17;/h1-7H,(H,16,17);/q;+1','InChIKey=ITZYYQXEGVJDQI-UHFFFAOYSA-N','O=C(O)c1cccc2c1S(=O)(=O)c1ccccc1C2=O.[Na+]',NULL),
	(151185,2,0,'7521-84-8','Consistent with Molecular Formula','C9H17Cl2N2O4P',319.1241,'1,3,2-Oxazaphospholidine-4-carboxylic acid, 2-[bis- (2-chloroethyl)amino]-, ethyl ester, 2-oxide','8CA7CFE0FCE0602D-FICuS-01-92','8CA7CFE0FCE0602D-FICTS-01-71','8CA7CFE0FCE0602D-uuuuu-01-41','InChI=1S/C9H17Cl2N2O4P/c1-2-16-9(14)8-7-17-18(15,12-8)13(5-3-10)6-4-11/h8H,2-7H2,1H3,(H,12,15)','InChIKey=LCSKFSHPFAAHJP-UHFFFAOYSA-N','CCOC(=O)C1COP(=O)(N(CCCl)CCCl)N1','1'),
	(151186,7,0,NULL,'Consistent with Molecular Formula','C25H41NO8',483.6008,'N-[1-[(.BETA.-D-GLUCOPYRANOSYLOXY)METHYL]-2-HYDROXY-2-PHENYLETHYL]-(R*,R*)-DECANAMIDE','51AD3E3A45EEAB3D-FICuS-01-8B','51AD3E3A45EEAB3D-FICTS-01-6A','51AD3E3A45EEAB3D-uuuuu-01-3A','InChI=1S/C25H41NO8/c1-2-3-4-5-6-7-11-14-20(28)26-18(21(29)17-12-9-8-10-13-17)16-33-25-24(32)23(31)22(30)19(15-27)34-25/h8-10,12-13,18-19,21-25,27,29-32H,2-7,11,14-16H2,1H3,(H,26,28)','InChIKey=CKISYCFPXOPVFO-UHFFFAOYSA-N','CCCCCCCCCC(=O)NC(COC1OC(CO)C(O)C(O)C1O)C(O)c1ccccc1','1'),
	(151187,2,0,'2461-15-6','Consistent with Molecular Formula','C11H22O2',186.2936,'2-Ethylhexyl glycidyl ether\nGlycidyl 2-ethylhexyl ether\n[(2-Ethylhexyl)methyl]oxirane\nPropane, 1,2-epoxy-3-[(2-ethylhexyl)oxy]-\nOxirane, [[(2-ethylhexyl)oxy]methyl]-','4131FB2C126DB25A-FICuS-01-54','4131FB2C126DB25A-FICTS-01-33','4131FB2C126DB25A-uuuuu-01-03','InChI=1S/C11H22O2/c1-3-5-6-10(4-2)7-12-8-11-9-13-11/h10-11H,3-9H2,1-2H3','InChIKey=BBBUAWSVILPJLL-UHFFFAOYSA-N','CCCCC(CC)COCC1CO1','1'),
	(151188,0,0,'1027-62-9','Consistent with Molecular Formula','C16H22N2Si',270.4492,'Bis(dimethylamino)diphenylsilane\nSilanediamine, N,N,N\',N\'-tetramethyl-1,1-diphenyl-\nSilanediamine, N,N,N\',N\'-tetramethyl-1,1-diphenyl-','952B5D7E48907D8B-FICuS-01-68','952B5D7E48907D8B-FICTS-01-47','952B5D7E48907D8B-uuuuu-01-17','InChI=1S/C16H22N2Si/c1-17(2)19(18(3)4,15-11-7-5-8-12-15)16-13-9-6-10-14-16/h5-14H,1-4H3','InChIKey=FTURFVPIEOKJBC-UHFFFAOYSA-N','CN(C)[Si](c1ccccc1)(c1ccccc1)N(C)C',NULL),
	(151189,0,0,'5089-70-3','Consistent with Molecular Formula','C9H21ClO3Si',240.8021,'(3-Chloropropyl)triethoxysilane\nTriethoxy(.gamma.-chloropropyl)silane\nSilane, (3-chloropropyl)triethoxy-\nSilane, (3-chloropropyl)triethoxy-','40FD20992BE378A3-FICuS-01-58','40FD20992BE378A3-FICTS-01-37','40FD20992BE378A3-uuuuu-01-07','InChI=1S/C9H21ClO3Si/c1-4-11-14(12-5-2,13-6-3)9-7-8-10/h4-9H2,1-3H3','InChIKey=KSCAZPYHLGGNPZ-UHFFFAOYSA-N','CCO[Si](CCCCl)(OCC)OCC',NULL),
	(151190,0,0,'2406-33-9','Consistent with Molecular Formula','C4H8Cl2Si',155.0992,'1,1-Dichloro-1-silacyclopentane\nCyclotetramethylenedichlorosilane\nSilacyclopentane, 1,1-dichloro-\nSilacyclopentane, 1,1-dichloro-','01C795EE23BAEE78-FICuS-01-7B','01C795EE23BAEE78-FICTS-01-5A','01C795EE23BAEE78-uuuuu-01-2A','InChI=1S/C4H8Cl2Si/c5-7(6)3-1-2-4-7/h1-4H2','InChIKey=YMXGMEIYEGUXGT-UHFFFAOYSA-N','Cl[Si]1(Cl)CCCC1',NULL),
	(151191,0,0,'18171-56-7','Consistent with Molecular Formula','C3H7Cl3Si',177.5333,'Di(chloromethyl)methylchlorosilane\nSilane, chlorobis(chloromethyl)methyl-\nSilane, chlorobis(chloromethyl)methyl-','06F0F0BF6D3DC606-FICuS-01-71','06F0F0BF6D3DC606-FICTS-01-50','06F0F0BF6D3DC606-uuuuu-01-20','InChI=1S/C3H7Cl3Si/c1-7(6,2-4)3-5/h2-3H2,1H3','InChIKey=CKNVNQHQPPZERM-UHFFFAOYSA-N','C[Si](Cl)(CCl)CCl',NULL),
	(151192,1,0,'2897-60-1','Consistent with Molecular Formula','C11H24O4Si',248.3942,'Diethoxy[3-(glycidyloxy)propyl]methyl silane\n3-(Methyldiethoxysilyl)propyl glycidyl ether\n(.gamma.-Glycidoxypropyl)methyldiethoxysilane\nSilane, [3-(2,3-epoxypropoxy)propyl]diethoxymethyl-\nSilane, diethoxymethyl[3-(oxiranylmethoxy)propyl]-','92B1474F132ACF98-FICuS-01-5B','92B1474F132ACF98-FICTS-01-3A','92B1474F132ACF98-uuuuu-01-0A','InChI=1S/C11H24O4Si/c1-4-14-16(3,15-5-2)8-6-7-12-9-11-10-13-11/h11H,4-10H2,1-3H3','InChIKey=OTARVPUIYXHRRB-UHFFFAOYSA-N','CCO[Si](C)(CCCOCC1CO1)OCC','1'),
	(151193,0,0,'3385-94-2','Consistent with Molecular Formula','C6H18SSi2',178.4402,'Hexamethyldisilthiane\nDisilthiane, hexamethyl-\nBis(trimethylsilyl)sulfide\nDisilathiane, hexamethyl-','44F503382FE54AAE-FICuS-01-65','44F503382FE54AAE-FICTS-01-44','44F503382FE54AAE-uuuuu-01-14','InChI=1S/C6H18SSi2/c1-8(2,3)7-9(4,5)6/h1-6H3','InChIKey=RLECCBFNWDXKPK-UHFFFAOYSA-N','C[Si](C)(C)S[Si](C)(C)C',NULL),
	(151194,0,0,'1586-73-8','Consistent with Molecular Formula','C9H27NSi3',233.577,'Nonamethyltrisilazane\nTris(trimethylsilyl)amine\nAmine, tris(trimethylsilyl)-\nSilanamine, 1,1,1-trimethyl-N,N-bis(trimethylsilyl)-\nSilanamine, 1,1,1-trimethyl-N,N-bis(trimethylsilyl)-','758E711DFA6536DA-FICuS-01-6D','758E711DFA6536DA-FICTS-01-4C','758E711DFA6536DA-uuuuu-01-1C','InChI=1S/C9H27NSi3/c1-11(2,3)10(12(4,5)6)13(7,8)9/h1-9H3','InChIKey=PEGHITPVRNZWSI-UHFFFAOYSA-N','C[Si](C)(C)N([Si](C)(C)C)[Si](C)(C)C',NULL),
	(151195,0,0,'17903-05-8','Consistent with Molecular Formula','C15H26O6Si',330.4528,'Phenyltris(methoxyethoxy)silane\n2,5,7,10-Tetraoxa-6-silaundecane, 6-(2-methoxyethoxy)-6-phenyl-\nSilane, tris(2-methoxyethoxy)phenyl-','3FC4FA08AC5753F0-FICuS-01-74','3FC4FA08AC5753F0-FICTS-01-53','3FC4FA08AC5753F0-uuuuu-01-23','InChI=1S/C15H26O6Si/c1-16-9-12-19-22(20-13-10-17-2,21-14-11-18-3)15-7-5-4-6-8-15/h4-8H,9-14H2,1-3H3','InChIKey=DBXDLSPMDNQBBQ-UHFFFAOYSA-N','COCCO[Si](OCCOC)(OCCOC)c1ccccc1',NULL),
	(151196,0,0,'1992-48-9','Consistent with Molecular Formula','C12H28O4Si',264.4368,'Tetraisopropoxysilane\nTetra(isopropoxy)silane\nTetraisopropyl o-silicate\nTetrakis(i-propoxy)silane\nIsopropyl silicate ((C3H7O)4Si)\nSilicic acid (H4SiO4), tetraisopropyl ester\nSilicic acid (H4SiO4), tetrakis(1-methylethyl) ester','39FBA09E3278271D-FICuS-01-5C','39FBA09E3278271D-FICTS-01-3B','39FBA09E3278271D-uuuuu-01-0B','InChI=1S/C12H28O4Si/c1-9(2)13-17(14-10(3)4,15-11(5)6)16-12(7)8/h9-12H,1-8H3','InChIKey=ZUEKXCXHTXJYAR-UHFFFAOYSA-N','CC(C)O[Si](OC(C)C)(OC(C)C)OC(C)C',NULL),
	(151197,0,0,'2157-45-1','Consistent with Molecular Formula','C12H28O8Si',328.4344,'Tetra(methoxyethoxy)silane\nTetrakis(2-methoxyethoxy)silane\nTetrakis(2-methoxyethyl) silicate\nTetrakis(.beta.-methoxyethyl) silicate\nEthanol, 2-methoxy-, tetraester with silicic acid (H4SiO4)\nSilicic acid (H4SiO4), tetrakis(2-methoxyethyl) ester','F735BB98D3C3A260-FICuS-01-67','F735BB98D3C3A260-FICTS-01-46','F735BB98D3C3A260-uuuuu-01-16','InChI=1S/C12H28O8Si/c1-13-5-9-17-21(18-10-6-14-2,19-11-7-15-3)20-12-8-16-4/h5-12H2,1-4H3','InChIKey=JSECNWXDEZOMPD-UHFFFAOYSA-N','COCCO[Si](OCCOC)(OCCOC)OCCOC',NULL),
	(151198,0,0,'1174-72-7','Consistent with Molecular Formula','C24H20O4Si',400.5056,'Tetraphenoxysilane\nSilane, tetraphenoxy-\nPhenyl silicate ((PhO)4Si)\nSilicic acid (H4SiO4), tetraphenyl ester\nSilicic acid (H4SiO4), tetraphenyl ester','1031B8BAE136AA71-FICuS-01-52','1031B8BAE136AA71-FICTS-01-31','1031B8BAE136AA71-uuuuu-01-01','InChI=1S/C24H20O4Si/c1-5-13-21(14-6-1)25-29(26-22-15-7-2-8-16-22,27-23-17-9-3-10-18-23)28-24-19-11-4-12-20-24/h1-20H','InChIKey=ADLSSRLDGACTEX-UHFFFAOYSA-N','c1ccc(O[Si](Oc2ccccc2)(Oc2ccccc2)Oc2ccccc2)cc1',NULL),
	(151199,0,0,'17082-69-8','Consistent with Molecular Formula','C7H8Cl3NSi',240.5919,'.BETA.-TRICHLOROSILYL-2-ETHYLPYRIDINE\n.beta.-Trichlorosilyl-2-ethylpyridine\nPyridine, 2-[2-(trichlorosilyl)ethyl]-\nPyridine, 2-[2-(trichlorosilyl)ethyl]-','DABEC31E8E322EE6-FICuS-01-93','DABEC31E8E322EE6-FICTS-01-72','DABEC31E8E322EE6-uuuuu-01-42','InChI=1S/C7H8Cl3NSi/c8-12(9,10)6-4-7-3-1-2-5-11-7/h1-3,5H,4,6H2','InChIKey=GNXIZLXABHCZPO-UHFFFAOYSA-N','Cl[Si](Cl)(Cl)CCc1ccccn1',NULL),
	(151200,0,0,'18388-99-3','Consistent with Molecular Formula','C12H28N2OSi',244.452,'N-Trimethylsilyl-N-butyl-N\',N\'-diethylurea\nUrea, N-butyl-N\',N\'-diethyl-N-(trimethylsilyl)-','CD78069791948165-FICuS-01-3E','CD78069791948165-FICTS-01-1D','CD78069791948165-uuuuu-01-ED','InChI=1S/C12H28N2OSi/c1-7-10-11-14(16(4,5)6)12(15)13(8-2)9-3/h7-11H2,1-6H3','InChIKey=UJPXKMUARILIQY-UHFFFAOYSA-N','CCCCN(C(=O)N(CC)CC)[Si](C)(C)C',NULL),
	(151201,0,0,'10416-67-8','Consistent with Molecular Formula','C11H13NO2Si',219.3152,'N-Trimethylsilylphthalimide\n1H-Isoindole-1,3(2H)-dione, 2-(trimethylsilyl)-\nPhthalimide, N-(trimethylsilyl)-','D1EBB3FBE6FD0395-FICuS-01-96','D1EBB3FBE6FD0395-FICTS-01-75','D1EBB3FBE6FD0395-uuuuu-01-45','InChI=1S/C11H13NO2Si/c1-15(2,3)12-10(13)8-6-4-5-7-9(8)11(12)14/h4-7H,1-3H3','InChIKey=ZRAPHEBMDYQXKR-UHFFFAOYSA-N','C[Si](C)(C)N1C(=O)c2ccccc2C1=O',NULL),
	(151202,0,0,'5599-34-8','Consistent with Molecular Formula','C18H15N3Si',301.4226,'Azidotriphenylsilane\nTriphenylsilyl azide\nSilane, azidotriphenyl-\nSilane, azidotriphenyl-','26C1B6DCDF8DAB81-FICuS-01-94','26C1B6DCDF8DAB81-FICTS-01-73','26C1B6DCDF8DAB81-uuuuu-01-43','InChI=1S/C18H15N3Si/c19-20-21-22(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=CUCDHIYTCSBMGZ-UHFFFAOYSA-N','[N-]=[N+]=N[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(151203,4,0,'16069-36-6','Consistent with Molecular Formula','C20H36O6',372.5008,'Dicyclohexo-18-crown-6\nDicyclohexyl-18-crown-6\nDicyclohexano-18-crown-6\nPerhydrodibenzo[18]crown-6\nPerhydrodibenzo-18-crown-6\nDicyclohexyl-18-crown-6 ether\n2,5,8,15,18,21-Hexaoxatricyclo[20.4.0.09,14]hexacosane\nDibenzo[b,k]-1,4,7,10,13,16-hexaoxacyclooctadecin, eicosahydro-\nDibenzo[b,k][1,4,7,10,13,16]hexaoxacyclooctadecin, eicosahydro-\nDibenzo[b,k][1,4,7,10,13,16]hexaoxacyclooctadecin, eicosahydro-','FA842180CEA35021-FICuS-01-49','FA842180CEA35021-FICTS-01-28','FA842180CEA35021-uuuuu-01-F8','InChI=1S/C20H36O6/c1-2-6-18-17(5-1)23-13-9-21-11-15-25-19-7-3-4-8-20(19)26-16-12-22-10-14-24-18/h17-20H,1-16H2','InChIKey=BBGKDYHZQOSNMU-UHFFFAOYSA-N','C1CCC2OCCOCCOC3CCCCC3OCCOCCOC2C1','1'),
	(151204,0,1,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,'2-[(4-ETHOXYPHENYL)METHYLENE]-3,4-DIHYDRO-1(2H)-NAPHTHALENONE','4ABDE669FB66B532-FICuS-01-7C','4ABDE669FB66B532-FICTS-01-5B','4ABDE669FB66B532-uuuuu-01-2B','InChI=1S/C19H18O2/c1-2-21-17-11-7-14(8-12-17)13-16-10-9-15-5-3-4-6-18(15)19(16)20/h3-8,11-13H,2,9-10H2,1H3','InChIKey=DYGMQSSRLXYBCP-UHFFFAOYSA-N','CCOc1ccc(/C=C2/CCc3ccccc3C2=O)cc1','1'),
	(151205,0,1,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,'2-[(2-ETHOXYPHENYL)METHYLENE]-3,4-DIHYDRO-1(2H)-NAPHTHALENONE','A21CE4900445B8A0-FICuS-01-48','A21CE4900445B8A0-FICTS-01-27','A21CE4900445B8A0-uuuuu-01-F7','InChI=1S/C19H18O2/c1-2-21-18-10-6-4-8-15(18)13-16-12-11-14-7-3-5-9-17(14)19(16)20/h3-10,13H,2,11-12H2,1H3','InChIKey=AKCUAONAPYZDOB-UHFFFAOYSA-N','CCOc1ccccc1/C=C1/CCc2ccccc2C1=O','1'),
	(151206,0,0,'2481-89-2','Consistent with Molecular Formula','C32H20N6O6S2',648.6666,'N,N\'-[1,1\'-BIPHENYL]-4,4\'-DIYLBIS[6-DIAZO-5,6-DIHYDRO-5-OXO-1-NAPHTHALENESULFONAMIDE]','4D4FFD7FCE8925ED-FICuS-01-A9','4D4FFD7FCE8925ED-FICTS-01-88','4D4FFD7FCE8925ED-uuuuu-01-58','InChI=1S/C32H20N6O6S2/c33-35-27-17-15-23-25(31(27)39)3-1-5-29(23)45(41,42)37-21-11-7-19(8-12-21)20-9-13-22(14-10-20)38-46(43,44)30-6-2-4-26-24(30)16-18-28(36-34)32(26)40/h1-18,37-38H','InChIKey=QVIFZKFOCUMTRT-UHFFFAOYSA-N','[N-]=[N+]=C1C=Cc2c(cccc2S(=O)(=O)Nc2ccc(-c3ccc(NS(=O)(=O)c4cccc5c4C=CC(=[N+]=[N-])C5=O)cc3)cc2)C1=O',NULL),
	(151207,1,0,'86952-80-9','Consistent with Molecular Formula','C24H48NaO5S',471.69,'2-SULFODOCOSANOIC ACID, 1-ETHYL ESTER, SODIUM SALT','DDCD4C37FEBB56D8-FICuS-01-AD','DDCD4C37FEBB56D8-FICTS-01-8C','562AA0389EC0E470-uuuuu-01-01','InChI=1S/C24H48O5S.Na/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23(30(26,27)28)24(25)29-4-2;/h23H,3-22H2,1-2H3,(H,26,27,28);/q;+1','InChIKey=PXTSRONLODBDEA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCC(C(=O)OCC)S(=O)(=O)O.[Na+]','1'),
	(151208,0,1,NULL,'Consistent with Molecular Formula','C30H53N3O3S',535.827,'1-HEXADECANESULFONIC ACID, [[4-(1-METHYLETHYL)PHENYL]-4-MORPHOLINYLMETHYLENE]HYDRAZIDE','5D528EF564CCDF6A-FICuS-01-90','5D528EF564CCDF6A-FICTS-01-6F','5D528EF564CCDF6A-uuuuu-01-3F','InChI=1S/C30H53N3O3S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-26-37(34,35)32-31-30(33-22-24-36-25-23-33)29-20-18-28(19-21-29)27(2)3/h18-21,27,32H,4-17,22-26H2,1-3H3','InChIKey=MAPLPPZCGIYLFV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C(/c1ccc(C(C)C)cc1)N1CCOCC1','1'),
	(151209,0,1,NULL,'Consistent with Molecular Formula','C30H53N3O4S',551.8264,'1-HEXADECANESULFONIC ACID, [(3,4-DIMETHOXYPHENYL)-1-PIPERIDINYLMETHYLENE]HYDRAZIDE','5470A6B0ECDBCC17-FICuS-01-7C','5470A6B0ECDBCC17-FICTS-01-5B','5470A6B0ECDBCC17-uuuuu-01-2B','InChI=1S/C30H53N3O4S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-25-38(34,35)32-31-30(33-23-18-17-19-24-33)27-21-22-28(36-2)29(26-27)37-3/h21-22,26,32H,4-20,23-25H2,1-3H3','InChIKey=WBANCMPLLXJXKZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C(/c1ccc(OC)c(OC)c1)N1CCCCC1','1'),
	(151210,0,1,NULL,'Consistent with Molecular Formula','C28H48ClN3O2S',526.2191,'1-HEXADECANESULFONIC ACID, [(4-CHLOROPHENYL)-1-PIPERIDINYLMETHYLENE]HYDRAZIDE','627398037FFEE883-FICuS-01-5D','627398037FFEE883-FICTS-01-3C','627398037FFEE883-uuuuu-01-0C','InChI=1S/C28H48ClN3O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-25-35(33,34)31-30-28(32-23-16-15-17-24-32)26-19-21-27(29)22-20-26/h19-22,31H,2-18,23-25H2,1H3','InChIKey=APEPVDLYTWKTAD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C(/c1ccc(Cl)cc1)N1CCCCC1','1'),
	(151211,0,1,NULL,'Consistent with Molecular Formula','C28H49N3O5S',539.7722,'1-HEXADECANESULFONIC ACID, [(4-HYDROXY-3-METHOXYPHENYL)-4-MORPHOLINYLMETHYLENE]HYDRAZIDE','459006DEBC935804-FICuS-01-4A','459006DEBC935804-FICTS-01-29','459006DEBC935804-uuuuu-01-F9','InChI=1S/C28H49N3O5S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-23-37(33,34)30-29-28(31-19-21-36-22-20-31)25-17-18-26(32)27(24-25)35-2/h17-18,24,30,32H,3-16,19-23H2,1-2H3','InChIKey=HIFKQFJPQVECEJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C(/c1ccc(O)c(OC)c1)N1CCOCC1','1'),
	(151212,0,1,NULL,'Consistent with Molecular Formula','C26H47N3O3S',481.7356,'1-HEXADECANESULFONIC ACID, [1-[(4-METHOXYPHENYL)METHYLAMINO]ETHYLIDENE]HYDRAZIDE','9F4D9468BEDA5744-FICuS-01-79','9F4D9468BEDA5744-FICTS-01-58','40D3EB23DCF81908-uuuuu-01-14','InChI=1S/C26H47N3O3S/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-33(30,31)28-27-24(2)29(3)25-19-21-26(32-4)22-20-25/h19-22,28H,5-18,23H2,1-4H3/b27-24-','InChIKey=OFNAJUMESZDORL-PNHLSOANSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C(/C)N(C)c1ccc(OC)cc1','1'),
	(151213,0,0,'17329-27-0','Consistent with Molecular Formula','C14H11N3O',237.2604,'2-(4-AMINOPHENYL)-4(1H)-QUINAZOLINONE','29F62FCE9826B82F-FICuS-01-79','9EB2698C48D3191E-FICTS-01-45','29F62FCE9826B82F-uuuuu-01-28','InChI=1S/C14H11N3O/c15-10-7-5-9(6-8-10)13-16-12-4-2-1-3-11(12)14(18)17-13/h1-8H,15H2,(H,16,17,18)','InChIKey=PHQBXCTZDRMXMX-UHFFFAOYSA-N','Nc1ccc(-c2nc(=O)c3ccccc3[nH]2)cc1',NULL),
	(151214,0,0,NULL,'Consistent with Molecular Formula','C9H7F2NO2S3',295.3366,'5-[(DIFLUOROMETHYL)SULFONYL]-3-METHYL-2(3H)-BENZOTHIAZOLETHIONE','4EF447337E40B9DA-FICuS-01-6B','4EF447337E40B9DA-FICTS-01-4A','4EF447337E40B9DA-uuuuu-01-1A','InChI=1S/C9H7F2NO2S3/c1-12-6-4-5(17(13,14)8(10)11)2-3-7(6)16-9(12)15/h2-4,8H,1H3','InChIKey=LEZUZYZDWSXQLE-UHFFFAOYSA-N','Cn1c(=S)sc2ccc(S(=O)(=O)C(F)F)cc21',NULL),
	(151215,0,1,NULL,'Consistent with Molecular Formula','C23H38ClN3O3S',472.0845,'1-DODECANESULFONIC ACID, [(2-CHLOROPHENYL)-4-MORPHOLINYLMETHYLENE]HYDRAZIDE','7F4B6E5C5EB70280-FICuS-01-6A','7F4B6E5C5EB70280-FICTS-01-49','7F4B6E5C5EB70280-uuuuu-01-19','InChI=1S/C23H38ClN3O3S/c1-2-3-4-5-6-7-8-9-10-13-20-31(28,29)26-25-23(27-16-18-30-19-17-27)21-14-11-12-15-22(21)24/h11-12,14-15,26H,2-10,13,16-20H2,1H3','InChIKey=WOGJMTKQSBHVJL-UHFFFAOYSA-N','CCCCCCCCCCCCS(=O)(=O)N/N=C(/c1ccccc1Cl)N1CCOCC1','1'),
	(151216,0,0,'5018-38-2','Consistent with Molecular Formula','C5H4Cl2N2O',179.0054,'Pyrimidine, 4,6-dichloro-5-methoxy-\nPyrimidine, 4,6-dichloro-5-methoxy-','9113A4295DAE5F59-FICuS-01-5D','9113A4295DAE5F59-FICTS-01-3C','9113A4295DAE5F59-uuuuu-01-0C','InChI=1S/C5H4Cl2N2O/c1-10-3-4(6)8-2-9-5(3)7/h2H,1H3','InChIKey=IJQIGKLDBGKSNT-UHFFFAOYSA-N','COc1c(Cl)ncnc1Cl',NULL),
	(151217,2,0,'37528-66-8','Consistent with Molecular Formula','C15H10Br2O',366.0514,'2,3-DIBROMO-2,3-DIHYDRO-3-PHENYL-1H-INDEN-1-ONE','662588798C9C07ED-FICuS-01-61','662588798C9C07ED-FICTS-01-40','662588798C9C07ED-uuuuu-01-10','InChI=1S/C15H10Br2O/c16-14-13(18)11-8-4-5-9-12(11)15(14,17)10-6-2-1-3-7-10/h1-9,14H','InChIKey=VIROQZQUFRDKIG-UHFFFAOYSA-N','O=C1c2ccccc2C(Br)(c2ccccc2)C1Br','1'),
	(151218,0,0,'13118-15-5','Consistent with Molecular Formula','C19H17NO2',291.3488,'1-Indenone, 2-(4-morpholinyl)-3-phenyl-','511CC9106E1D4DF3-FICuS-01-5F','511CC9106E1D4DF3-FICTS-01-3E','511CC9106E1D4DF3-uuuuu-01-0E','InChI=1S/C19H17NO2/c21-19-16-9-5-4-8-15(16)17(14-6-2-1-3-7-14)18(19)20-10-12-22-13-11-20/h1-9H,10-13H2','InChIKey=WMSBSHPPEJVCAZ-UHFFFAOYSA-N','O=C1C(N2CCOCC2)=C(c2ccccc2)c2ccccc21',NULL),
	(151219,0,0,'28544-77-6','Consistent with Molecular Formula','C4H4N2S',112.149,'3-Pyridazinethiol\n3-Mercaptopyridazine\n3(2H)-Pyridazinethione\n3(2H)-Pyridazinethione','9BC32058532D751D-FICuS-01-46','885AB9295A2DD559-FICTS-01-45','9BC32058532D751D-uuuuu-01-F5','InChI=1S/C4H4N2S/c7-4-2-1-3-5-6-4/h1-3H,(H,6,7)','InChIKey=YQQSRZSUGBETRS-UHFFFAOYSA-N','S=c1cccn[nH]1',NULL),
	(151220,0,0,'66777-02-4','Consistent with Molecular Formula','C16H23ClO4S',346.8683,'2,5-Cyclohexadiene-1,4-dione, 2-chloro-5,6-dimethoxy-3-(octylthio)-','6CCE6D5A388AE8B6-FICuS-01-91','6CCE6D5A388AE8B6-FICTS-01-70','6CCE6D5A388AE8B6-uuuuu-01-40','InChI=1S/C16H23ClO4S/c1-4-5-6-7-8-9-10-22-16-11(17)12(18)14(20-2)15(21-3)13(16)19/h4-10H2,1-3H3','InChIKey=QVLRYWZYUQDULC-UHFFFAOYSA-N','CCCCCCCCSC1=C(Cl)C(=O)C(OC)=C(OC)C1=O',NULL),
	(151221,0,0,'64955-66-4','Consistent with Molecular Formula','C42H50N4O2',642.8826,'N,N\'-Bis(4-butoxy-9-acridinyl)-1,8-octanediamine\n1,8-Octanediamine, N,N\'-bis(4-butoxy-9-acridinyl)-','71349C8FCC71707F-FICuS-01-62','71349C8FCC71707F-FICTS-01-41','71349C8FCC71707F-uuuuu-01-11','InChI=1S/C42H50N4O2/c1-3-5-29-47-37-25-17-21-33-39(31-19-11-13-23-35(31)45-41(33)37)43-27-15-9-7-8-10-16-28-44-40-32-20-12-14-24-36(32)46-42-34(40)22-18-26-38(42)48-30-6-4-2/h11-14,17-26H,3-10,15-16,27-30H2,1-2H3,(H,43,45)(H,44,46)','InChIKey=HXWHDLGFZHJTQF-UHFFFAOYSA-N','CCCCOc1cccc2c(NCCCCCCCCNc3c4ccccc4nc4c(OCCCC)cccc34)c3ccccc3nc12',NULL),
	(151222,0,0,'64955-51-7','Consistent with Molecular Formula','C38H42N4O2',586.7754,'N,N\'-Bis(3-propoxy-9-acridinyl)-1,6-hexanediamine\n9-Acridinamine, N,N\'-1,6-hexanediylbis[3-propoxy-\n1,6-Hexanediamine, N,N\'-bis(3-propoxy-9-acridinyl)-','10C31AF9EB2A49AF-FICuS-01-7D','10C31AF9EB2A49AF-FICTS-01-5C','10C31AF9EB2A49AF-uuuuu-01-2C','InChI=1S/C38H42N4O2/c1-3-23-43-27-17-19-31-35(25-27)41-33-15-9-7-13-29(33)37(31)39-21-11-5-6-12-22-40-38-30-14-8-10-16-34(30)42-36-26-28(44-24-4-2)18-20-32(36)38/h7-10,13-20,25-26H,3-6,11-12,21-24H2,1-2H3,(H,39,41)(H,40,42)','InChIKey=CLLTZCNPPDDQBR-UHFFFAOYSA-N','CCCOc1ccc2c(NCCCCCCNc3c4ccccc4nc4cc(OCCC)ccc34)c3ccccc3nc2c1',NULL),
	(151223,11,0,NULL,'Consistent with Molecular Formula','C27H48O3',420.6744,'Tetrahydrosarsasapogenin','FA171CA8BAB2C4CC-FICuS-01-97','FA171CA8BAB2C4CC-FICTS-01-76','FA171CA8BAB2C4CC-uuuuu-01-46','InChI=1S/C27H48O3/c1-17(16-28)6-5-7-18(2)25-24(30)15-23-21-9-8-19-14-20(29)10-12-26(19,3)22(21)11-13-27(23,25)4/h17-25,28-30H,5-16H2,1-4H3','InChIKey=QOZJGOAPWUNUFZ-UHFFFAOYSA-N','CC(CO)CCCC(C)C1C(O)CC2C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(151224,10,0,'28022-13-1','Consistent with Molecular Formula','C32H40O17S',728.7178,NULL,'E59E575C7B8F6DFA-FICuS-01-9B','E59E575C7B8F6DFA-FICTS-01-7A','E59E575C7B8F6DFA-uuuuu-01-4A','InChI=1S/C32H40O17S/c1-15(33)40-13-23-25(42-17(3)35)27(43-18(4)36)29(45-20(6)38)31(47-23)49-26-24(14-41-16(2)34)48-32(50-22-11-9-8-10-12-22)30(46-21(7)39)28(26)44-19(5)37/h8-12,23-32H,13-14H2,1-7H3','InChIKey=OJVHDCHVHOISBO-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(COC(C)=O)OC(Sc3ccccc3)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(151225,5,0,'54423-54-0','Consistent with Molecular Formula','C41H39NO9',689.7604,NULL,'706A472EDDE1C168-FICuS-01-67','706A472EDDE1C168-FICTS-01-46','706A472EDDE1C168-uuuuu-01-16','InChI=1S/C41H39NO9/c43-40(34-21-23-35(24-22-34)42(44)45)51-41-39(49-28-33-19-11-4-12-20-33)38(48-27-32-17-9-3-10-18-32)37(47-26-31-15-7-2-8-16-31)36(50-41)29-46-25-30-13-5-1-6-14-30/h1-24,36-39,41H,25-29H2','InChIKey=IJTANGJQVDVKFH-UHFFFAOYSA-N','O=C(OC1OC(COCc2ccccc2)C(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(151226,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN6',342.8303,NULL,'CA1C62F2BC48E3C8-FICuS-01-83','CA1C62F2BC48E3C8-FICTS-01-62','CA1C62F2BC48E3C8-uuuuu-01-32','InChI=1S/C17H19ClN6/c1-12-11-15(23-9-7-22(2)8-10-23)24-17(19-12)20-16(21-24)13-3-5-14(18)6-4-13/h3-6,11H,7-10H2,1-2H3','InChIKey=NBVBJTYUHRBBTF-UHFFFAOYSA-N','Cc1cc(N2CCN(C)CC2)n2nc(-c3ccc(Cl)cc3)nc2n1',NULL),
	(151227,4,0,NULL,'Consistent with Molecular Formula','C12H15N5O6',325.2804,'.beta.-L-Ribofuranuronic acid, 1-(6-amino-9H-purin-9-yl)-1-deoxy-, 2-hydroxyethyl ester','DEFF45E69EC41702-FICuS-01-7F','DEFF45E69EC41702-FICTS-01-5E','DEFF45E69EC41702-uuuuu-01-2E','InChI=1S/C12H15N5O6/c13-9-5-10(15-3-14-9)17(4-16-5)11-7(20)6(19)8(23-11)12(21)22-2-1-18/h3-4,6-8,11,18-20H,1-2H2,(H2,13,14,15)','InChIKey=ZSWSWPYKBOZWGV-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C(=O)OCCO)C(O)C1O','1'),
	(151228,6,0,'61228-60-2','Consistent with Molecular Formula','C15H24O3',252.3528,'Capnellen-5.alpha.,8.beta.,10.alpha.-triol','8FB5B03D3B76DBDB-FICuS-01-93','8FB5B03D3B76DBDB-FICTS-01-72','8FB5B03D3B76DBDB-uuuuu-01-42','InChI=1S/C15H24O3/c1-8-10(16)7-9-11(17)14(4)6-5-13(2,3)12(14)15(8,9)18/h9-12,16-18H,1,5-7H2,2-4H3','InChIKey=MSSZYRMGVCIJLX-UHFFFAOYSA-N','C=C1C(O)CC2C(O)C3(C)CCC(C)(C)C3C12O','1'),
	(151229,19,7,NULL,'Consistent with Molecular Formula','C48H76ClNO17',974.5779,'AME HCl\nAMPHOTERICIN B - METHYL ESTER\nAmphotericin B, methyl ester hydrochloride\nAmphotericin B, methyl ester, hydrochloride','C0E14F39C4E273F5-FICuS-01-69','C0E14F39C4E273F5-FICTS-01-48','9AF1DF7AB6C64584-uuuuu-01-2F','InChI=1S/C48H75NO17.ClH/c1-28-18-16-14-12-10-8-6-7-9-11-13-15-17-19-35(65-47-45(59)42(49)44(58)31(4)64-47)25-39-41(46(60)62-5)38(55)27-48(61,66-39)26-34(52)23-37(54)36(53)21-20-32(50)22-33(51)24-40(56)63-30(3)29(2)43(28)57;/h6-19,28-39,41-45,47,50-55,57-5','InChIKey=FCUABMXRRQIKMV-BBJPGHGSSA-N','COC(=O)C1C(O)CC2(O)CC(O)CC(O)C(O)CCC(O)CC(O)CC(=O)OC(C)C(C)C(O)C(C)/C=C/C=C/C=C/C=C/C=C/C=C/C=C/C(OC3OC(C)C(O)C(N)C3O)CC1O2.Cl','1'),
	(151230,0,1,'557-58-4','Consistent with Molecular Formula','C18H30O2',278.4338,'XIMENYNIC ACID\nSantalbic acid\nXimeninic acid\nXimenynic acid\ntrans-11-Octadecen-9-ynoic acid\n11-Octadecen-9-ynoic acid, (E)-\n11-Octadecen-9-ynoic acid, (E)-','8FF74C68AE828C34-FICuS-01-79','8FF74C68AE828C34-FICTS-01-58','8FF74C68AE828C34-uuuuu-01-28','InChI=1S/C18H30O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h7-8H,2-6,11-17H2,1H3,(H,19,20)','InChIKey=VENIIVIRETXKSV-UHFFFAOYSA-N','CCCCCC/C=C/C#CCCCCCCCC(=O)O','1'),
	(151231,15,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C36H56O12 in C42H66O17','C36H57?O13',697.8385,'GLUCOTUNUIFOLINE\nGlucotenuifoline','C1DD733A0EBDEE32-FICuS-01-8B','C1DD733A0EBDEE32-FICTS-01-6A','C1DD733A0EBDEE32-uuuuu-01-3A','InChI=1S/C36H56O12.HO/c1-31(2)10-11-35(30(45)46)12-13-36(17-38)18(19(35)14-31)6-7-22-32(3)15-20(39)27(34(5,29(43)44)23(32)8-9-33(22,36)4)48-28-26(42)25(41)24(40)21(16-37)47-28;/h6,19-28,37-42H,7-17H2,1-5H3,(H,43,44)(H,45,46);1H','InChIKey=PFTYRZZMYYHQRG-UHFFFAOYSA-N','*O.CC1(C)CCC2(C(=O)O)CCC3(CO)C(=CCC4C5(C)CC(O)C(OC6OC(CO)C(O)C(O)C6O)C(C)(C(=O)O)C5CCC43C)C2C1','1'),
	(151232,0,0,NULL,'Consistent with Molecular Formula','C9H8N8O2Se',339.1746,'1H-Purin-2-amine, 6-[(1-methyl-4-nitro-1H-imidazol-5-yl)seleno]-','D2873BF9B768A711-FICuS-01-61','D2873BF9B768A711-FICTS-01-40','D2873BF9B768A711-uuuuu-01-10','InChI=1S/C9H8N8O2Se/c1-16-3-13-6(17(18)19)8(16)20-7-4-5(12-2-11-4)14-9(10)15-7/h2-3H,1H3,(H3,10,11,12,14,15)','InChIKey=JSEUTEBSBSADJV-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1[Se]c1nc(N)nc2nc[nH]c12',NULL),
	(151233,0,0,NULL,'Consistent with Molecular Formula','C9H7N7O2Se',324.16,'1H-Purine, 6-[(1-methyl-4-nitro-1H-imidazol-5-yl)seleno]-','1D6284AC6D2E2DB3-FICuS-01-70','1D6284AC6D2E2DB3-FICTS-01-4F','1D6284AC6D2E2DB3-uuuuu-01-1F','InChI=1S/C9H7N7O2Se/c1-15-4-14-7(16(17)18)9(15)19-8-5-6(11-2-10-5)12-3-13-8/h2-4H,1H3,(H,10,11,12,13)','InChIKey=YUQADPHDBUOACB-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1[Se]c1ncnc2nc[nH]c12',NULL),
	(151234,4,0,'16220-07-8','Consistent with Molecular Formula','C10H12N4O5',268.2286,'Allopurinol riboside\nAllopurinol ribonucleoside\nAllopurinol-1-ribonucleoside\n4-Hydroxy[3,4-d]pyrazolopyrimidine riboside\n4H-Pyrazolo[3,4-d]pyrimidin-4-one, 1,5-dihydro-1-.beta.-D-ribofuranosyl-\n4H-Pyrazolo[3,4-d]pyrimidin-4-one, 1,5-dihydro-1-.beta.-D-ribofuranosyl-','31FB3552498926BD-FICuS-01-4E','CB71B572E9E18442-FICTS-01-39','31FB3552498926BD-uuuuu-01-FD','InChI=1S/C10H12N4O5/c15-2-5-6(16)7(17)10(19-5)14-8-4(1-13-14)9(18)12-3-11-8/h1,3,5-7,10,15-17H,2H2,(H,11,12,18)','InChIKey=KFQUAMTWOJHPEJ-UHFFFAOYSA-N','O=c1[nH]cnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(151235,4,0,'64372-69-6','Consistent with Molecular Formula','C16H18N4O8',394.3402,NULL,'54682FF1CD674661-FICuS-01-52','7A7D346C46CFEAA3-FICTS-01-66','54682FF1CD674661-uuuuu-01-01','InChI=1S/C16H18N4O8/c1-7(21)25-5-11-12(26-8(2)22)13(27-9(3)23)16(28-11)20-14-10(4-19-20)15(24)18-6-17-14/h4,6,11-13,16H,5H2,1-3H3,(H,17,18,24)','InChIKey=QFYRRVWXDBYMBA-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ncc3c(=O)[nH]cnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(151236,4,0,'64372-70-9','Consistent with Molecular Formula','C16H18N4O7S',410.4008,NULL,'8FD9B3FC1091096A-FICuS-01-6B','810779669121F816-FICTS-01-04','8FD9B3FC1091096A-uuuuu-01-1A','InChI=1S/C16H18N4O7S/c1-7(21)24-5-11-12(25-8(2)22)13(26-9(3)23)16(27-11)20-14-10(4-19-20)15(28)18-6-17-14/h4,6,11-13,16H,5H2,1-3H3,(H,17,18,28)','InChIKey=SUVWGUHSQLFZIM-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ncc3c(=S)[nH]cnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(151237,4,0,'54524-71-9','Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'6315386D7BFAC653-FICuS-01-5C','5E6BD32F2B47BC43-FICTS-01-52','6315386D7BFAC653-uuuuu-01-0B','InChI=1S/C10H12N4O4S/c15-2-5-6(16)7(17)10(18-5)14-8-4(1-13-14)9(19)12-3-11-8/h1,3,5-7,10,15-17H,2H2,(H,11,12,19)','InChIKey=ZQNNJRBAYGYPHC-UHFFFAOYSA-N','OCC1OC(n2ncc3c(=S)[nH]cnc32)C(O)C1O','1'),
	(151238,0,0,'606-19-9','Consistent with Molecular Formula','C8H6O5',182.1324,NULL,'3A96831AFC2382FB-FICuS-01-67','3A96831AFC2382FB-FICTS-01-46','3A96831AFC2382FB-uuuuu-01-16','InChI=1S/C8H6O5/c9-6-4(7(10)11)2-1-3-5(6)8(12)13/h1-3,9H,(H,10,11)(H,12,13)','InChIKey=WVDGHGISNBRCAO-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)O)c1O',NULL),
	(151239,0,0,'16524-10-0','Consistent with Molecular Formula','C14H9N3O7',331.241,'Benzoic acid, 2-[(3,5-dinitrobenzoyl)amino]-','6972D0ED8E5855B3-FICuS-01-65','6972D0ED8E5855B3-FICTS-01-44','6972D0ED8E5855B3-uuuuu-01-14','InChI=1S/C14H9N3O7/c18-13(15-12-4-2-1-3-11(12)14(19)20)8-5-9(16(21)22)7-10(6-8)17(23)24/h1-7H,(H,15,18)(H,19,20)','InChIKey=DUQFNDGQDIGOCC-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(151240,0,0,'19022-06-1','Consistent with Molecular Formula','C13H8N4O4',284.2306,NULL,'BA0DC600826841CE-FICuS-01-5C','BA0DC600826841CE-FICTS-01-3B','BA0DC600826841CE-uuuuu-01-0B','InChI=1S/C13H8N4O4/c18-16(19)9-5-8(6-10(7-9)17(20)21)13-14-11-3-1-2-4-12(11)15-13/h1-7H,(H,14,15)','InChIKey=ZWZYQZVBPLYOFM-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-c2nc3ccccc3[nH]2)cc([N+](=O)[O-])c1',NULL),
	(151241,0,0,'93305-00-1','Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'3FDAB025216F1CCE-FICuS-01-79','3FDAB025216F1CCE-FICTS-01-58','3FDAB025216F1CCE-uuuuu-01-28','InChI=1S/C14H8N2O4/c17-14-12-7-2-1-6-11(12)13(20-14)15-9-4-3-5-10(8-9)16(18)19/h1-8H/b15-13-','InChIKey=XRMZLXKBLLDZAR-SQFISAMPSA-N','O=C1O/C(=N\\c2cccc([N+](=O)[O-])c2)c2ccccc21',NULL),
	(151242,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O',298.3434,NULL,'2CF4E83CA593A3A4-FICuS-01-74','2CF4E83CA593A3A4-FICTS-01-53','2CF4E83CA593A3A4-uuuuu-01-23','InChI=1S/C20H14N2O/c1-11-7-17-18(8-12(11)2)22-19(21-17)15-9-13-5-3-4-6-14(13)10-16(15)20(22)23/h3-10H,1-2H3','InChIKey=PNGSKNDJGVMGLW-UHFFFAOYSA-N','Cc1cc2nc3n(c2cc1C)C(=O)c1cc2ccccc2cc1-3',NULL),
	(151243,0,0,'18257-54-0','Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'51CC6D058E3A8959-FICuS-01-62','51CC6D058E3A8959-FICTS-01-41','51CC6D058E3A8959-uuuuu-01-11','InChI=1S/C15H12N2O4/c16-13(18)11-7-3-4-8-12(11)17-14(19)9-5-1-2-6-10(9)15(20)21/h1-8H,(H2,16,18)(H,17,19)(H,20,21)','InChIKey=IFOSTEFURZGGGV-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)c1ccccc1C(=O)O',NULL),
	(151244,0,0,'2717-05-7','Consistent with Molecular Formula','C14H8N2O',220.23,NULL,'58F3ECF7DDFA4EBD-FICuS-01-C0','58F3ECF7DDFA4EBD-FICTS-01-9F','58F3ECF7DDFA4EBD-uuuuu-01-6F','InChI=1S/C14H8N2O/c17-14-10-6-2-1-5-9(10)13-15-11-7-3-4-8-12(11)16(13)14/h1-8H','InChIKey=SDLWGEXLAMKZHI-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc3ccccc3n21',NULL),
	(151245,0,0,'16529-06-9','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'AA5605BE9FC99DE3-FICuS-01-90','AA5605BE9FC99DE3-FICTS-01-6F','AA5605BE9FC99DE3-uuuuu-01-3F','InChI=1S/C14H10N2O2/c17-14(18)10-6-2-1-5-9(10)13-15-11-7-3-4-8-12(11)16-13/h1-8H,(H,15,16)(H,17,18)','InChIKey=LIGZUQZUEDNPGG-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1nc2ccccc2[nH]1',NULL),
	(151246,0,0,'56640-93-8','Consistent with Molecular Formula','C24H10N4O4',418.3674,NULL,'69C5BB696C3A2756-FICuS-01-62','69C5BB696C3A2756-FICTS-01-41','69C5BB696C3A2756-uuuuu-01-11','InChI=1S/C24H10N4O4/c25-11-13-5-1-3-7-19(13)27-21(29)15-9-17-18(10-16(15)22(27)30)24(32)28(23(17)31)20-8-4-2-6-14(20)12-26/h1-10H','InChIKey=UEEUJJCYNNPZSS-UHFFFAOYSA-N','N#Cc1ccccc1-n1c(=O)c2cc3c(=O)n(-c4ccccc4C#N)c(=O)c3cc2c1=O',NULL),
	(151247,0,0,NULL,'Consistent with Molecular Formula','C8H7N3S',177.2234,NULL,'CB16AB5C98DFE84C-FICuS-01-9D','CB16AB5C98DFE84C-FICTS-01-7C','CB16AB5C98DFE84C-uuuuu-01-4C','InChI=1S/C8H7N3S/c9-7(10)8-11-5-3-1-2-4-6(5)12-8/h1-4H,(H3,9,10)','InChIKey=UYCSUJHXRRURIX-UHFFFAOYSA-N','N=C(N)c1nc2ccccc2s1',NULL),
	(151248,0,0,'3176-79-2','Consistent with Molecular Formula','C24H20N4O',380.4482,'C.I. 26110\nCeres Red B\nSudan Red B\nFat Deep Red\n2-Naphthalenol, 1-[[3-methyl-4-[(3-methylphenyl)azo]phenyl]azo]-\nC.I. Solvent Red 25','0F7539BA87F7CBCB-FICuS-01-8E','0F7539BA87F7CBCB-FICTS-01-6D','0F7539BA87F7CBCB-uuuuu-01-3D','InChI=1S/C24H20N4O/c1-16-6-5-8-19(14-16)25-27-22-12-11-20(15-17(22)2)26-28-24-21-9-4-3-7-18(21)10-13-23(24)29/h3-15,29H,1-2H3','InChIKey=NHXXLZBKTKNTEF-UHFFFAOYSA-N','Cc1cccc(/N=N/c2ccc(/N=N/c3c(O)ccc4ccccc34)cc2C)c1',NULL),
	(151249,0,0,NULL,'Consistent with Molecular Formula','C17H12FNO4S',345.3445,NULL,'5B7DD70352586AA0-FICuS-01-53','5B7DD70352586AA0-FICTS-01-32','5B7DD70352586AA0-uuuuu-01-02','InChI=1S/C17H12FNO4S/c18-24(22,23)13-8-6-12(7-9-13)19-17(21)15-10-5-11-3-1-2-4-14(11)16(15)20/h1-10,20H,(H,19,21)','InChIKey=OEDKVOLNPCRWRJ-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)F)cc1)c1ccc2ccccc2c1O',NULL),
	(151250,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O',256.3468,NULL,'F1B2F2B42D1FB027-FICuS-01-68','F1B2F2B42D1FB027-FICTS-01-47','F1B2F2B42D1FB027-uuuuu-01-17','InChI=1S/C16H20N2O/c1-12-6-4-8-14(17-12)10-16(3,19)11-15-9-5-7-13(2)18-15/h4-9,19H,10-11H2,1-3H3','InChIKey=PTDGIIDKAPSUBH-UHFFFAOYSA-N','Cc1cccc(CC(C)(O)Cc2cccc(C)n2)n1','1'),
	(151251,0,1,NULL,'Consistent with Molecular Formula','C29H51N3O3S',521.8002,NULL,'02FD416F23B24D65-FICuS-01-50','02FD416F23B24D65-FICTS-01-2F','02FD416F23B24D65-uuuuu-01-FF','InChI=1S/C29H51N3O3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-19-25-35-28-22-20-21-27(26-28)29(30-31-36(2,33)34)32-23-17-16-18-24-32/h20-22,26,31H,3-19,23-25H2,1-2H3','InChIKey=IICYQLPYBQXTER-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1cccc(/C(=N/NS(C)(=O)=O)N2CCCCC2)c1','1'),
	(151252,0,0,NULL,'Consistent with Molecular Formula','C10H17N5O2',239.2766,'Goanine','816DFEF4FB3063AC-FICuS-01-87','816DFEF4FB3063AC-FICTS-01-66','816DFEF4FB3063AC-uuuuu-01-36','InChI=1S/C10H17N5O2/c1-11-10(16)15(4)8-6-7(14(2)3)12-9(13-8)17-5/h6H,1-5H3,(H,11,16)','InChIKey=WNWJKSHLEXYRNP-UHFFFAOYSA-N','CNC(=O)N(C)c1cc(N(C)C)nc(OC)n1',NULL),
	(151253,1,0,'63506-92-3','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'D058EE453729F46E-FICuS-01-65','D058EE453729F46E-FICTS-01-44','D058EE453729F46E-uuuuu-01-14','InChI=1S/C13H14O2/c1-9-11(10-7-5-4-6-8-10)13(2,3)15-12(9)14/h4-8,11H,1H2,2-3H3','InChIKey=SYKAFLOVDXCZNR-UHFFFAOYSA-N','C=C1C(=O)OC(C)(C)C1c1ccccc1','1'),
	(151254,6,0,'57901-49-2','Consistent with Molecular Formula','C22H32O2',328.4936,NULL,'21F4F2C93579DE6E-FICuS-01-74','21F4F2C93579DE6E-FICTS-01-53','21F4F2C93579DE6E-uuuuu-01-23','InChI=1S/C22H32O2/c1-21(2)9-8-16-15-5-4-14-11-19-13(10-20(23)24-19)12-22(14,3)18(15)7-6-17(16)21/h13-15,18-19H,4-12H2,1-3H3','InChIKey=HFUSQUPYZTVTFP-UHFFFAOYSA-N','CC1(C)CCC2=C1CCC1C2CCC2CC3OC(=O)CC3CC21C','1'),
	(151255,8,0,'57901-46-9','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'6932CD5A440243B7-FICuS-01-42','6932CD5A440243B7-FICTS-01-21','6932CD5A440243B7-uuuuu-01-F1','InChI=1S/C21H30O3/c1-20-8-7-16-14(15(20)5-6-18(20)22)4-3-13-10-17-12(9-19(23)24-17)11-21(13,16)2/h12-17H,3-11H2,1-2H3','InChIKey=NKJOSVQKXYEIIJ-UHFFFAOYSA-N','CC12CCC3C(CCC4CC5OC(=O)CC5CC43C)C1CCC2=O','1'),
	(151256,0,0,'20875-63-2','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'B5082A49261C328C-FICuS-01-42','B5082A49261C328C-FICTS-01-21','B5082A49261C328C-uuuuu-01-F1','InChI=1S/C13H16O4/c1-15-11-7-9-8(5-4-6-10(9)14)12(16-2)13(11)17-3/h7H,4-6H2,1-3H3','InChIKey=WJEXEEMYPRLYDI-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)CCCC2=O',NULL),
	(151257,0,1,'57897-17-3','Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'ADE06DAA7BAA0FED-FICuS-01-B7','BDB0B4520983BBB5-FICTS-01-4A','ADE06DAA7BAA0FED-uuuuu-01-66','InChI=1S/C14H16O5/c1-17-11-6-10-9(13(18-2)14(11)19-3)5-4-8(7-15)12(10)16/h6-7,15H,4-5H2,1-3H3/b8-7+','InChIKey=BEELZDOKCQWLQZ-BQYQJAHWSA-N','COc1cc2c(c(OC)c1OC)CC/C(=C\\O)C2=O','1'),
	(151258,0,0,'57897-19-5','Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'DDDDF8E3F3B0F7A1-FICuS-01-A7','DDDDF8E3F3B0F7A1-FICTS-01-86','DDDDF8E3F3B0F7A1-uuuuu-01-56','InChI=1S/C14H16N2O3/c1-17-11-6-10-9(13(18-2)14(11)19-3)5-4-8-7-15-16-12(8)10/h6-7H,4-5H2,1-3H3,(H,15,16)','InChIKey=XISORLVKKTYKTQ-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)CCc1cn[nH]c1-2',NULL),
	(151259,1,0,'57897-24-2','Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'BDB1513A3B39DCDF-FICuS-01-8C','DC56702BFE6D2761-FICTS-01-48','BDB1513A3B39DCDF-uuuuu-01-3B','InChI=1S/C14H16N2O4/c1-18-10-6-9-7(12(19-2)13(10)20-3)4-5-8-11(9)15-16-14(8)17/h6,8H,4-5H2,1-3H3,(H,16,17)','InChIKey=FJMPXBTUAFUQAG-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)CCC1C(=O)NN=C21','1'),
	(151260,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'681A5DE1D0FB1BFE-FICuS-01-90','681A5DE1D0FB1BFE-FICTS-01-6F','681A5DE1D0FB1BFE-uuuuu-01-3F','InChI=1S/C15H18N2O4/c1-15-6-5-8-9(13(15)16-17-14(15)18)7-10(19-2)12(21-4)11(8)20-3/h7H,5-6H2,1-4H3,(H,17,18)','InChIKey=CRAOUUNEOALGCL-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)CCC1(C)C(=O)NN=C21','1'),
	(151261,0,1,'62825-18-7','Consistent with Molecular Formula','C14H19N3O3S',309.3824,NULL,'C841C67907C9C3AA-FICuS-01-6B','C841C67907C9C3AA-FICTS-01-4A','2C6D4A312E4988EA-uuuuu-01-18','InChI=1S/C14H19N3O3S/c1-18-11-7-9-8(12(19-2)13(11)20-3)5-4-6-10(9)16-17-14(15)21/h7H,4-6H2,1-3H3,(H3,15,17,21)/b16-10+','InChIKey=VLZIRBFVALOAJY-MHWRWJLKSA-N','COc1cc2c(c(OC)c1OC)CCC/C2=N\\NC(N)=S','1'),
	(151262,0,0,'5101-02-0','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'B6E76BE0F90BD693-FICuS-01-7F','B6E76BE0F90BD693-FICTS-01-5E','B6E76BE0F90BD693-uuuuu-01-2E','InChI=1S/C13H16O4/c1-15-10-7-8-5-4-6-9(14)11(8)13(17-3)12(10)16-2/h7H,4-6H2,1-3H3','InChIKey=JXOJACBQVPRJOI-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C(=O)CCC2',NULL),
	(151263,0,0,'57897-28-6','Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'95716BA88DC9C5DC-FICuS-01-85','95716BA88DC9C5DC-FICTS-01-64','95716BA88DC9C5DC-uuuuu-01-34','InChI=1S/C14H16N2O3/c1-17-10-6-8-4-5-9-7-15-16-12(9)11(8)14(19-3)13(10)18-2/h6-7H,4-5H2,1-3H3,(H,15,16)','InChIKey=VONKCQOBBGPOLW-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1[nH]ncc1CC2',NULL),
	(151264,0,0,'57897-29-7','Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'EDBDCC2A37C47C6B-FICuS-01-A2','EDBDCC2A37C47C6B-FICTS-01-81','EDBDCC2A37C47C6B-uuuuu-01-51','InChI=1S/C14H15NO4/c1-16-10-6-8-4-5-9-7-15-19-12(9)11(8)14(18-3)13(10)17-2/h6-7H,4-5H2,1-3H3','InChIKey=QWCNEFHVRYRXBR-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1oncc1CC2',NULL),
	(151265,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'35C6524EADD1CBFB-FICuS-01-8F','35C6524EADD1CBFB-FICTS-01-6E','35C6524EADD1CBFB-uuuuu-01-3E','InChI=1S/C15H18N2O4/c1-15-6-5-8-7-9(19-2)11(20-3)12(21-4)10(8)13(15)16-17-14(15)18/h7H,5-6H2,1-4H3,(H,17,18)','InChIKey=HGNQRZJOWIQTOE-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C1=NNC(=O)C1(C)CC2','1'),
	(151266,1,0,'517-89-5','Consistent with Molecular Formula','C16H16O5',288.2994,'SHIKONIN\nShikonin\nC.I. 75535\nTokyo Violet\n(+)-Shikonin\n1,4-Naphthalenedione, 5,8-dihydroxy-2-(1-hydroxy-4-methyl-3-pentenyl)-, (R)-\n1,4-Naphthoquinone, 5,8-dihydroxy-2-(1-hydroxy-4-methyl-3-pentenyl)-, (+)-','C9579A2CDC0E211F-FICuS-01-74','162CBAC79061F603-FICTS-01-2E','C9579A2CDC0E211F-uuuuu-01-23','InChI=1S/C16H16O5/c1-8(2)3-4-10(17)9-7-13(20)14-11(18)5-6-12(19)15(14)16(9)21/h3,5-7,10,17-19H,4H2,1-2H3','InChIKey=NEZONWMXZKDMKF-UHFFFAOYSA-N','CC(C)=CCC(O)C1=CC(=O)c2c(O)ccc(O)c2C1=O','1'),
	(151267,0,0,NULL,'Consistent with Molecular Formula','C20H24N6O4',412.4474,NULL,'7977FCE1100FE579-FICuS-01-65','7977FCE1100FE579-FICTS-01-44','7977FCE1100FE579-uuuuu-01-14','InChI=1S/C20H24N6O4/c27-19(17-9-3-1-4-10-17)21-15-25(23-29)13-7-8-14-26(24-30)16-22-20(28)18-11-5-2-6-12-18/h1-6,9-12H,7-8,13-16H2,(H,21,27)(H,22,28)','InChIKey=JPXCMPWCMYPDAD-UHFFFAOYSA-N','O=NN(CCCCN(CNC(=O)c1ccccc1)N=O)CNC(=O)c1ccccc1',NULL),
	(151268,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'4B933A53ED6B9C11-FICuS-01-64','4B933A53ED6B9C11-FICTS-01-43','4B933A53ED6B9C11-uuuuu-01-13','InChI=1S/C10H13N3O3/c14-7-6-13(12-16)8-11-10(15)9-4-2-1-3-5-9/h1-5,14H,6-8H2,(H,11,15)','InChIKey=CBHBJNDZSHBPCS-UHFFFAOYSA-N','O=NN(CCO)CNC(=O)c1ccccc1',NULL),
	(151269,0,0,NULL,'Consistent with Molecular Formula','C12H12F3N3O4',319.2397,NULL,'88A693515D8A3854-FICuS-01-46','88A693515D8A3854-FICTS-01-25','88A693515D8A3854-uuuuu-01-F5','InChI=1S/C12H12F3N3O4/c13-12(14,15)11(20)22-7-6-18(17-21)8-16-10(19)9-4-2-1-3-5-9/h1-5H,6-8H2,(H,16,19)','InChIKey=FDWCZIAIPGPHGG-UHFFFAOYSA-N','O=NN(CCOC(=O)C(F)(F)F)CNC(=O)c1ccccc1',NULL),
	(151270,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'7F1E7F80B8785A92-FICuS-01-69','7F1E7F80B8785A92-FICTS-01-48','7F1E7F80B8785A92-uuuuu-01-18','InChI=1S/C11H13N3O4/c1-8(11(16)17)14(13-18)7-12-10(15)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,12,15)(H,16,17)','InChIKey=CLSGJPCYYDOWKJ-UHFFFAOYSA-N','CC(C(=O)O)N(CNC(=O)c1ccccc1)N=O','1'),
	(151271,2,0,NULL,'Consistent with Molecular Formula','C20H30O5',350.454,NULL,'4E306C0D45FECF5E-FICuS-01-87','4E306C0D45FECF5E-FICTS-01-66','4E306C0D45FECF5E-uuuuu-01-36','InChI=1S/C20H30O5/c1-6-24-17(22)20(5,18(23)25-7-2)14-8-10-19(4)11-9-16(21)13(3)15(19)12-14/h14H,6-12H2,1-5H3','InChIKey=LDBYGZLGYCTUEG-UHFFFAOYSA-N','CCOC(=O)C(C)(C(=O)OCC)C1CCC2(C)CCC(=O)C(C)=C2C1','1'),
	(151272,2,0,'74002-72-5','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'319B285F313202A7-FICuS-01-2E','319B285F313202A7-FICTS-01-0D','319B285F313202A7-uuuuu-01-DD','InChI=1S/C8H12O4/c1-5-4-8(2,6(9)11-3)7(10)12-5/h5H,4H2,1-3H3','InChIKey=YYAAIVJSCWYJHT-UHFFFAOYSA-N','COC(=O)C1(C)CC(C)OC1=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(151273,2,0,'74002-73-6','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'37B796A4982D3C1B-FICuS-01-5E','37B796A4982D3C1B-FICTS-01-3D','37B796A4982D3C1B-uuuuu-01-0D','InChI=1S/C7H10O4/c1-4-3-7(2,5(8)9)6(10)11-4/h4H,3H2,1-2H3,(H,8,9)','InChIKey=MKJUBRNVSKXXFX-UHFFFAOYSA-N','CC1CC(C)(C(=O)O)C(=O)O1','1'),
	(151274,2,0,'74002-74-7','Consistent with Molecular Formula','C6H9BrO2',193.0399,NULL,'67E740A6A79BCD10-FICuS-01-66','67E740A6A79BCD10-FICTS-01-45','67E740A6A79BCD10-uuuuu-01-15','InChI=1S/C6H9BrO2/c1-4-3-6(2,7)5(8)9-4/h4H,3H2,1-2H3','InChIKey=UIGUFPIRJDSCNF-UHFFFAOYSA-N','CC1CC(C)(Br)C(=O)O1','1'),
	(151275,1,0,'5584-69-0','Consistent with Molecular Formula','C6H8O2',112.128,NULL,'A4F3DEBD13BB5937-FICuS-01-84','A4F3DEBD13BB5937-FICTS-01-63','A4F3DEBD13BB5937-uuuuu-01-33','InChI=1S/C6H8O2/c1-4-3-5(2)8-6(4)7/h3,5H,1-2H3','InChIKey=SAXRUMLUKZBSTO-UHFFFAOYSA-N','CC1=CC(C)OC1=O','1'),
	(151276,3,0,'36094-49-2','Consistent with Molecular Formula','C18H30ClNO',311.8941,NULL,'7F2DE0FC8492038B-FICuS-01-6C','7F2DE0FC8492038B-FICTS-01-4B','7F2DE0FC8492038B-uuuuu-01-1B','InChI=1S/C18H30ClNO/c1-15(2,3)20-14(21)13(19)18-8-12-6-16(4,10-18)9-17(5,7-12)11-18/h12-13H,6-11H2,1-5H3,(H,20,21)','InChIKey=ZRCBSMXCDNGTKS-UHFFFAOYSA-N','CC12CC3CC(C)(C1)CC(C(Cl)C(=O)NC(C)(C)C)(C3)C2','1'),
	(151277,0,0,NULL,'Consistent with Molecular Formula','C12H10BrNS',280.1817,NULL,'17C9604AFBD33DE3-FICuS-01-74','17C9604AFBD33DE3-FICTS-01-53','17C9604AFBD33DE3-uuuuu-01-23','InChI=1S/C12H10BrNS/c1-9-4-5-12(11(13)7-9)14-8-10-3-2-6-15-10/h2-8H,1H3','InChIKey=BVWGZTIKKCSXOE-UHFFFAOYSA-N','Cc1ccc(/N=C/c2cccs2)c(Br)c1',NULL),
	(151278,0,0,NULL,'Consistent with Molecular Formula','C7H5BrN4',225.0473,NULL,'726035F7A2E1503B-FICuS-01-3E','726035F7A2E1503B-FICTS-01-1D','726035F7A2E1503B-uuuuu-01-ED','InChI=1S/C7H5BrN4/c8-4-1-2-5-6(3-4)11-12-7(9)10-5/h1-3H,(H2,9,10,12)','InChIKey=BIGHEZITGZIITP-UHFFFAOYSA-N','Nc1nnc2cc(Br)ccc2n1',NULL),
	(151279,2,0,'17837-93-3','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'6729B829B4EC884C-FICuS-01-69','6729B829B4EC884C-FICTS-01-48','6729B829B4EC884C-uuuuu-01-18','InChI=1S/C11H18O2/c1-9-2-8-3-10(12,5-9)7-11(13,4-8)6-9/h8,12-13H,2-7H2,1H3','InChIKey=OJZXOFBHKPTMPZ-UHFFFAOYSA-N','CC12CC3CC(O)(C1)CC(O)(C3)C2','1'),
	(151280,2,0,'17768-36-4','Consistent with Molecular Formula','C12H18O3',210.2724,'1-Hydroxy-3-adamantaneacetic acid\n3-Hydroxy-1-adamantaneacetic acid\n3-Hydroxy-1-(carboxymethyl)adamantane\nTricyclo[3.3.1.13,7]decane-1-acetic acid, 3-hydroxy-\n1-Adamantaneacetic acid, 3-hydroxy-','D7B940299DBC4CE1-FICuS-01-7B','D7B940299DBC4CE1-FICTS-01-5A','D7B940299DBC4CE1-uuuuu-01-2A','InChI=1S/C12H18O3/c13-10(14)6-11-2-8-1-9(3-11)5-12(15,4-8)7-11/h8-9,15H,1-7H2,(H,13,14)','InChIKey=JFMDWSCOQLUOCZ-UHFFFAOYSA-N','O=C(O)CC12CC3CC(CC(O)(C3)C1)C2','1'),
	(151281,0,0,'54463-81-9','Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'DF6EA64412373D72-FICuS-01-58','DF6EA64412373D72-FICTS-01-37','DF6EA64412373D72-uuuuu-01-07','InChI=1S/C9H10N4/c1-10-9-11-8(12-13-9)7-5-3-2-4-6-7/h2-6H,1H3,(H2,10,11,12,13)','InChIKey=HDQGFUXTGWPEGS-UHFFFAOYSA-N','CNc1n[nH]c(-c2ccccc2)n1',NULL),
	(151282,1,0,NULL,'Consistent with Molecular Formula','C21H34N4',342.5264,NULL,'38A8BCA7ACB2A1CD-FICuS-01-99','38A8BCA7ACB2A1CD-FICTS-01-78','38A8BCA7ACB2A1CD-uuuuu-01-48','InChI=1S/C21H34N4/c1-7-25(8-2)13-9-10-16(3)22-20-14-17(4)23-21-15-18(24(5)6)11-12-19(20)21/h11-12,14-16H,7-10,13H2,1-6H3,(H,22,23)','InChIKey=HFCFNELXMSXBBS-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(C)nc2cc(N(C)C)ccc12','1'),
	(151283,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N2',241.1194,NULL,'18F2F3E555986F27-FICuS-01-5B','18F2F3E555986F27-FICTS-01-3A','18F2F3E555986F27-uuuuu-01-0A','InChI=1S/C11H10Cl2N2/c1-15(2)7-3-4-8-9(12)6-11(13)14-10(8)5-7/h3-6H,1-2H3','InChIKey=HUQAAQGIPRISSK-UHFFFAOYSA-N','CN(C)c1ccc2c(Cl)cc(Cl)nc2c1',NULL),
	(151284,0,0,NULL,'Consistent with Molecular Formula','C15H22N4',258.3656,'2,4,7-Quinolinetriamine, N,N,N\'N\',N\'\',N\'\'-hexamethyl-\n2,4,7-Quinolinetriamine, N,N,N\',N\',N\'\',N\'\'-hexamethyl-','99E53BA719CE1DAE-FICuS-01-8D','99E53BA719CE1DAE-FICTS-01-6C','99E53BA719CE1DAE-uuuuu-01-3C','InChI=1S/C15H22N4/c1-17(2)11-7-8-12-13(9-11)16-15(19(5)6)10-14(12)18(3)4/h7-10H,1-6H3','InChIKey=ZWPDQEUFHCAYIB-UHFFFAOYSA-N','CN(C)c1ccc2c(N(C)C)cc(N(C)C)nc2c1',NULL),
	(151285,7,0,'56688-45-0','Consistent with Molecular Formula','C23H32O3',356.504,NULL,'81992ECA406EC9FB-FICuS-01-80','81992ECA406EC9FB-FICTS-01-5F','81992ECA406EC9FB-uuuuu-01-2F','InChI=1S/C23H32O3/c1-14-12-23(26-20(14)25)11-10-21(2)15(13-23)4-5-16-17-6-7-19(24)22(17,3)9-8-18(16)21/h15-18H,1,4-13H2,2-3H3','InChIKey=YDQQGWWQHQGDSG-UHFFFAOYSA-N','C=C1CC2(CCC3(C)C(CCC4C5CCC(=O)C5(C)CCC43)C2)OC1=O','1'),
	(151286,1,0,'60049-52-7','No Comparision - Unparameterized Atom - P(a8) connected atoms =[ O O O O O ]','C8H7F6O5P',328.1045,NULL,'2B36B5FED64204B8-FICuS-01-64','2B36B5FED64204B8-FICTS-01-43','2B36B5FED64204B8-uuuuu-01-13','InChI=1S/C8H7F6O5P/c9-7(10,11)5-6(8(12,13)14)19-20(18-5)15-2-1-4(17-20)3-16-20/h4H,1-3H2','InChIKey=RIRTXGQEULXXIL-UHFFFAOYSA-N','FC(F)(F)C1=C(C(F)(F)F)OP23(OCCC(CO2)O3)O1','1'),
	(151287,0,0,'53799-42-1','No Comparision - Unparameterized Atom - P(a9) connected atoms =[ O O O O O ]','C16H9F6O5P',426.2083,'2-Phenoxy-2,2-o-phenylenedioxy-4,5-bis(trifluoromethyl)-2,2-dihydro-1,3,2-dioxaphospholene\nSpiro[1,3,2-benzodioxaphosphole-2,2\'-[1,3,2]dioxaphosphole], 2-phenoxy-4\',5\'-bis(trifluoromethyl)-','FEE6939677A30F6F-FICuS-01-7C','FEE6939677A30F6F-FICTS-01-5B','FEE6939677A30F6F-uuuuu-01-2B','InChI=1S/C16H9F6O5P/c17-15(18,19)13-14(16(20,21)22)27-28(26-13,23-10-6-2-1-3-7-10)24-11-8-4-5-9-12(11)25-28/h1-9H','InChIKey=RKMKMSLWIQPWRD-UHFFFAOYSA-N','FC(F)(F)C1=C(C(F)(F)F)OP2(Oc3ccccc3)(O1)Oc1ccccc1O2',NULL),
	(151288,0,0,'22752-40-5','Consistent with Molecular Formula','C18H27P',274.3851,NULL,'C526E94D1C71714F-FICuS-01-5B','C526E94D1C71714F-FICTS-01-3A','C526E94D1C71714F-uuuuu-01-0A','InChI=1S/C18H27P/c1-16(2,3)10-13-19(14-11-17(4,5)6)15-12-18(7,8)9/h1-9H3','InChIKey=FFUMQQZXVTXKEY-UHFFFAOYSA-N','CC(C)(C)C#CP(C#CC(C)(C)C)C#CC(C)(C)C',NULL),
	(151289,0,0,'14112-16-4','Consistent with Molecular Formula','C6H13BrO2',197.0715,NULL,'14DD3F7F1E337FD2-FICuS-01-79','14DD3F7F1E337FD2-FICTS-01-58','14DD3F7F1E337FD2-uuuuu-01-28','InChI=1S/C6H13BrO2/c1-5(2,7)6(3,4)9-8/h8H,1-4H3','InChIKey=MBXXOJXUDWVVPQ-UHFFFAOYSA-N','CC(C)(Br)C(C)(C)OO',NULL),
	(151290,0,0,'28752-20-7','Consistent with Molecular Formula','C2H6O2S',94.1282,NULL,'0AC0DA54A1CD9148-FICuS-01-68','0AC0DA54A1CD9148-FICTS-01-47','0AC0DA54A1CD9148-uuuuu-01-17','InChI=1S/C2H6O2S/c1-3-5-4-2/h1-2H3','InChIKey=GRKWHXNAHIMNJD-UHFFFAOYSA-N','COSOC',NULL),
	(151291,0,0,'900-92-5','Consistent with Molecular Formula','C21H23BrNP',400.2972,NULL,'6EEBDD8A6712EBAB-FICuS-01-A4','6EEBDD8A6712EBAB-FICTS-01-83','A3A6F7E3359EB1FE-uuuuu-01-3A','InChI=1S/C21H23NP.BrH/c1-18(2)22-23(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h3-18,22H,1-2H3;1H/q+1;/p-1','InChIKey=RKMUKIXEXVJEBU-UHFFFAOYSA-M','CC(C)N[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(151292,0,0,'53749-89-6','Consistent with Molecular Formula','C4H4F6O3S',246.1242,NULL,'6096DC9F500A0D66-FICuS-01-58','6096DC9F500A0D66-FICTS-01-37','6096DC9F500A0D66-uuuuu-01-07','InChI=1S/C4H4F6O3S/c5-3(6,7)1-12-14(11)13-2-4(8,9)10/h1-2H2','InChIKey=HVNOLEGWKGMONA-UHFFFAOYSA-N','O=S(OCC(F)(F)F)OCC(F)(F)F',NULL),
	(151293,0,0,NULL,'Consistent with Molecular Formula','C4H4F6O2S',230.1248,NULL,'2B4F4891A1559BCE-FICuS-01-6A','2B4F4891A1559BCE-FICTS-01-49','2B4F4891A1559BCE-uuuuu-01-19','InChI=1S/C4H4F6O2S/c5-3(6,7)1-11-13-12-2-4(8,9)10/h1-2H2','InChIKey=QLRWSIVGEOJYRU-UHFFFAOYSA-N','FC(F)(F)COSOCC(F)(F)F',NULL),
	(151294,1,0,NULL,'Consistent with Molecular Formula','C12H16KO3',247.3546,'OUDENONE K\nOudenone K\nOudenone potassium salt','8D2D97498A764709-FICuS-01-50','8D2D97498A764709-FICTS-01-2F','30107EB0EB0C33BD-uuuuu-01-0E','InChI=1S/C12H16O3.K/c1-2-3-8-4-7-11(15-8)12-9(13)5-6-10(12)14;/h8H,2-7H2,1H3;/q;+1','InChIKey=CDHRIHSLIMKXKU-UHFFFAOYSA-N','CCCC1CCC(=C2C(=O)CCC2=O)O1.[K+]','1'),
	(151295,1,1,'37134-80-8','Consistent with Molecular Formula','C9H17N3O3',215.2516,'Dopastin\n2-Butenamide, N-[2-(hydroxynitrosoamino)-3-methylbutyl]-, [S-(E)]-','69F24C2CCA4056CD-FICuS-01-74','69F24C2CCA4056CD-FICTS-01-53','7AEF205A5603C092-uuuuu-01-FD','InChI=1S/C9H17N3O3/c1-4-5-9(13)10-6-8(7(2)3)12(15)11-14/h4-5,7-8,15H,6H2,1-3H3,(H,10,13)/b5-4+','InChIKey=FJUBKTNNXRFHFD-SNAWJCMRSA-N','C/C=C/C(=O)NCC(C(C)C)N(O)N=O','1'),
	(151296,6,1,NULL,'Consistent with Molecular Formula','C34H37ClN4O12S',761.1989,'Benzoic acid, 4-(aminosulfonyl)-, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]-, (2S-cis)-\nBenzoic acid, 4-(aminosulfonyl)-, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-','AEBF4980FEBF2B85-FICuS-01-9E','AEBF4980FEBF2B85-FICTS-01-7D','73E160529499D51F-uuuuu-01-F2','InChI=1S/C34H36N4O12S.ClH/c1-14-28(39)20(35)11-23(49-14)50-22-13-34(45,15(2)37-38-33(44)16-7-9-17(10-8-16)51(36,46)47)12-19-25(22)32(43)27-26(30(19)41)29(40)18-5-4-6-21(48-3)24(18)31(27)42;/h4-10,14,20,22-23,28,39,41,43,45H,11-13,35H2,1-3H3,(H,38,44)(H2,3','InChIKey=SSRLWUXCLCDJKF-NFQSMQLSSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=O)c1ccc(S(N)(=O)=O)cc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(151297,0,0,'35264-29-0','Consistent with Molecular Formula','C7H9N3O3S',215.2264,'Benzoic acid, 4-(aminosulfonyl)-, hydrazide','F733BF63380E8458-FICuS-01-54','F733BF63380E8458-FICTS-01-33','F733BF63380E8458-uuuuu-01-03','InChI=1S/C7H9N3O3S/c8-10-7(11)5-1-3-6(4-2-5)14(9,12)13/h1-4H,8H2,(H,10,11)(H2,9,12,13)','InChIKey=JIDAHYHCQJXNTD-UHFFFAOYSA-N','NNC(=O)c1ccc(S(N)(=O)=O)cc1',NULL),
	(151298,0,0,NULL,'Consistent with Molecular Formula','C18H14Br2O5',470.1136,NULL,'1D3F12B9D75F36AC-FICuS-01-76','1D3F12B9D75F36AC-FICTS-01-55','1D3F12B9D75F36AC-uuuuu-01-25','InChI=1S/C18H14Br2O5/c1-23-10-6-4-5-8-12(10)16(22)14-13(15(8)21)11(24-2)7-9(18(19)20)17(14)25-3/h4-7,18H,1-3H3','InChIKey=BGFFVABHTUZHDE-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(OC)c(C(Br)Br)cc(OC)c1C2=O',NULL),
	(151299,0,0,NULL,'Consistent with Molecular Formula','C18H16O6',328.3208,NULL,'8970D51944604D78-FICuS-01-37','9F2F546690A17DD7-FICTS-01-43','8970D51944604D78-uuuuu-01-E6','InChI=1S/C18H16O6/c1-22-11-6-4-5-10-13(11)17(21)15-14(16(10)20)12(23-2)7-9(8-19)18(15)24-3/h4-7,19H,8H2,1-3H3','InChIKey=DTLCECMMDCVTBV-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(OC)c(CO)cc(OC)c1C2=O',NULL),
	(151300,0,0,'82136-27-4','Consistent with Molecular Formula','C8H8F3N3',203.1665,NULL,'CE7758E0B5450EEF-FICuS-01-7F','CE7758E0B5450EEF-FICTS-01-5E','CE7758E0B5450EEF-uuuuu-01-2E','InChI=1S/C8H8F3N3/c1-14(2)13-12-8-6(10)3-5(9)4-7(8)11/h3-4H,1-2H3','InChIKey=BOTCREGAXGHOLG-UHFFFAOYSA-N','CN(C)/N=N/c1c(F)cc(F)cc1F',NULL),
	(151301,0,0,NULL,'Consistent with Molecular Formula','C10H10F5N3O2',299.1999,NULL,'D8306F8575733737-FICuS-01-39','D8306F8575733737-FICTS-01-18','D8306F8575733737-uuuuu-01-E8','InChI=1S/C10H10F5N3O2/c11-5-6(12)8(14)10(9(15)7(5)13)16-17-18(1-3-19)2-4-20/h19-20H,1-4H2','InChIKey=LEEZQAYDPXNOPL-UHFFFAOYSA-N','OCCN(CCO)/N=N/c1c(F)c(F)c(F)c(F)c1F',NULL),
	(151302,0,1,NULL,'Consistent with Molecular Formula','C14H13ClN4O3',320.7347,NULL,'2F7C681D74824F2C-FICuS-01-60','2F7C681D74824F2C-FICTS-01-3F','2F80CFF84B0F9662-uuuuu-01-20','InChI=1S/C14H12N4O3.ClH/c15-12-7-5-10(6-8-12)14(19)17-16-9-11-3-1-2-4-13(11)18(20)21;/h1-9H,15H2,(H,17,19);1H','InChIKey=LKJDXLAYHFPLLH-UHFFFAOYSA-N','Cl.Nc1ccc(C(=O)N/N=C/c2ccccc2[N+](=O)[O-])cc1','1'),
	(151303,0,0,'1629-75-0','Consistent with Molecular Formula','C14H9NOS',239.2912,NULL,'049235374BA8A68B-FICuS-01-48','049235374BA8A68B-FICTS-01-27','049235374BA8A68B-uuuuu-01-F7','InChI=1S/C14H9NOS/c16-13(10-6-2-1-3-7-10)14-15-11-8-4-5-9-12(11)17-14/h1-9H','InChIKey=HCIZWCSGIMQTDC-UHFFFAOYSA-N','O=C(c1ccccc1)c1nc2ccccc2s1',NULL),
	(151304,0,1,NULL,'Consistent with Molecular Formula','C8H7N5O4',237.1744,NULL,'0CDA157A243A602D-FICuS-01-53','0CDA157A243A602D-FICTS-01-32','0CDA157A243A602D-uuuuu-01-02','InChI=1S/C8H7N5O4/c1-11-8(14)12(5-10-11)9-4-6-2-3-7(17-6)13(15)16/h2-5H,1H3','InChIKey=AJKRTNRRNXAELJ-UHFFFAOYSA-N','Cn1ncn(/N=C/c2ccc([N+](=O)[O-])o2)c1=O','1'),
	(151305,0,0,'27105-98-2','Consistent with Molecular Formula','C4H7N3S',129.1794,NULL,'1283BFF915017C06-FICuS-01-43','FAB8992BDDACEEEC-FICTS-01-AB','1283BFF915017C06-uuuuu-01-F2','InChI=1S/C4H7N3S/c1-2-7-3-5-6-4(7)8/h3H,2H2,1H3,(H,6,8)','InChIKey=VYCYFQLHLFRVKW-UHFFFAOYSA-N','CCn1cn[nH]c1=S',NULL),
	(151306,15,0,NULL,'Consistent with Molecular Formula','C53H80O10',877.209,'G17\nfrom Gnidia latifolia\nGNIDIA LATIFOLIA, EXT. OF\nGnidimacrin, 18-de(benzoyloxy)-28-deoxy-, 20-hexadecanoate','566A137CD474325B-FICuS-01-46','566A137CD474325B-FICTS-01-25','566A137CD474325B-uuuuu-01-F5','InChI=1S/C53H80O10/c1-7-8-9-10-11-12-13-14-15-16-17-20-26-31-40(54)58-34-50-46(60-50)42-45-49(35(2)3)33-37(5)53(42)43-41(36(4)28-23-19-18-21-27-32-51(61-45,62-49)63-53)38(6)44(52(43,57)48(50)56)59-47(55)39-29-24-22-25-30-39/h22,24-25,29-30,36-38,41-46,48,','InChIKey=FEWAVLHUEQXLQC-UHFFFAOYSA-N','C=C(C)C12CC(C)C34OC5(CCCCCCCC(C)C6C(C)C(OC(=O)c7ccccc7)C(O)(C(O)C7(COC(=O)CCCCCCCCCCCCCCC)OC7C3C1O5)C64)O2','1'),
	(151307,16,0,NULL,'Consistent with Molecular Formula','C44H54O12',774.9034,'Gnidimacrin (G-1)','0951628E0CE41408-FICuS-01-34','0951628E0CE41408-FICTS-01-13','0951628E0CE41408-uuuuu-01-E3','InChI=1S/C44H54O12/c1-24(2)40-21-29(22-51-37(47)27-16-10-7-11-17-27)43-32-35(40)54-44(55-40,56-43)30(46)20-14-6-5-9-15-25(3)31-26(4)34(52-38(48)28-18-12-8-13-19-28)42(50,33(31)43)39(49)41(23-45)36(32)53-41/h7-8,10-13,16-19,25-26,29-36,39,45-46,49-50H,1,5-','InChIKey=SSXCVTWCXHGTLK-UHFFFAOYSA-N','C=C(C)C12CC(COC(=O)c3ccccc3)C34OC5(OC1C3C1OC1(CO)C(O)C1(O)C(OC(=O)c3ccccc3)C(C)C(C(C)CCCCCCC5O)C14)O2','1'),
	(151308,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H9NO3 in C10H11NO4','C10H13NO5',227.2164,'Acetamide, N-(3,4-dihydroxyphenyl)-, monoacetyl deriv.\nAcetamide, N-(3,4-dihydroxyphenyl)-, monoacetate (ester)','AA1E0FAA2A1EE405-FICuS-01-7E','AA1E0FAA2A1EE405-FICTS-01-5D','5511A76475C6CBDC-uuuuu-01-15','InChI=1S/C8H9NO3.C2H4O2/c1-5(10)9-6-2-3-7(11)8(12)4-6;1-2(3)4/h2-4,11-12H,1H3,(H,9,10);1H3,(H,3,4)','InChIKey=OCGKQYHWUJUWNQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(O)c(O)c1.CC(=O)O',NULL),
	(151309,0,0,NULL,'Consistent with Molecular Formula','C34H26O2',466.5782,NULL,'FCF4606E7462C942-FICuS-01-60','FCF4606E7462C942-FICTS-01-3F','FCF4606E7462C942-uuuuu-01-0F','InChI=1S/C34H26O2/c35-32(26-16-6-1-7-17-26)31(33(36)27-18-8-2-9-19-27)34(28-20-10-3-11-21-28,29-22-12-4-13-23-29)30-24-14-5-15-25-30/h1-25,31H','InChIKey=LAJVWKJAHWLPAJ-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(=O)c1ccccc1)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(151310,0,0,'581-83-9','Consistent with Molecular Formula','C16H11F3O2',292.2569,NULL,'88A45CC93A257F34-FICuS-01-5F','88A45CC93A257F34-FICTS-01-3E','88A45CC93A257F34-uuuuu-01-0E','InChI=1S/C16H11F3O2/c17-16(18,19)15(21)10-14(20)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=ZLQXJKTXGNVKQB-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)F)c1ccc(-c2ccccc2)cc1',NULL),
	(151311,0,0,'15191-70-5','Consistent with Molecular Formula','C17H11F3O2',304.2679,'2-Fluorenoyltrifluoroacetone','7BC6257DBA07AEB6-FICuS-01-83','7BC6257DBA07AEB6-FICTS-01-62','7BC6257DBA07AEB6-uuuuu-01-32','InChI=1S/C17H11F3O2/c18-17(19,20)16(22)9-15(21)11-5-6-14-12(8-11)7-10-3-1-2-4-13(10)14/h1-6,8H,7,9H2','InChIKey=AIPSAOYIRLSEMX-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)F)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(151312,0,0,NULL,'Consistent with Molecular Formula','C39H62N2O2',590.931,NULL,'5E5DCF00E5E7CBC7-FICuS-01-98','5E5DCF00E5E7CBC7-FICTS-01-77','5E5DCF00E5E7CBC7-uuuuu-01-47','InChI=1S/C39H62N2O2/c1-3-5-7-9-11-13-15-17-19-21-27-40-32-36-30-34(23-25-38(36)42)29-35-24-26-39(43)37(31-35)33-41-28-22-20-18-16-14-12-10-8-6-4-2/h23-26,30-33,42-43H,3-22,27-29H2,1-2H3','InChIKey=CIAUFHCVPHZIFT-UHFFFAOYSA-N','CCCCCCCCCCCC/N=C/c1cc(Cc2ccc(O)c(/C=N/CCCCCCCCCCCC)c2)ccc1O',NULL),
	(151313,0,0,'537-01-9','No Comparision - Unparameterized Atom - Ce(a2) connected atoms =[ ]','CH2?CeO3',202.145,'Cerous carbonate\nCerium tricarbonate\nCerium(III) carbonate\nCerium carbonate [Ce2(CO3)3]\nCarbonic acid, cerium(3+) salt (3:2)\nCarbonic acid, cerium(3+) salt (3:2)\nCerium carbonate','5298509EAC7DED3F-FICuS-01-83','5298509EAC7DED3F-FICTS-01-62','5298509EAC7DED3F-uuuuu-01-32','InChI=1S/CH2O3.Ce/c2-1(3)4;/h(H2,2,3,4);','InChIKey=HDXXSUQVQKJEBI-UHFFFAOYSA-N','*.O=C(O)O.[Ce]',NULL),
	(151314,0,0,'40712-26-3','No Comparision - Unparameterized Atom - Eu(a2) connected atoms =[ ]','C7H6?EuO2',274.0832,'Europium benzoate','5182E84391C3DFEE-FICuS-01-6F','5182E84391C3DFEE-FICTS-01-4E','5182E84391C3DFEE-uuuuu-01-1E','InChI=1S/C7H6O2.Eu/c8-7(9)6-4-2-1-3-5-6;/h1-5H,(H,8,9);','InChIKey=HIMJYPIKSSLZDZ-UHFFFAOYSA-N','*.O=C(O)c1ccccc1.[Eu]',NULL),
	(151315,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl3N4',319.6205,NULL,'C4FC4B08381BB283-FICuS-01-62','C4FC4B08381BB283-FICTS-01-41','3A9A56B3ED2AC5F2-uuuuu-01-30','InChI=1S/C6H6Cl2N2.C6H7ClN2/c1-3-4(7)2-10-6(9)5(3)8;1-4-2-6(8)9-3-5(4)7/h2H,1H3,(H2,9,10);2-3H,1H3,(H2,8,9)','InChIKey=JOUGSVNXOBEOQW-UHFFFAOYSA-N','Cc1c(Cl)cnc(N)c1Cl.Cc1cc(N)ncc1Cl',NULL),
	(151316,0,0,'24744-59-0','Consistent with Molecular Formula','C10H10Br2O3',337.9952,NULL,'A671C39F759F8CAB-FICuS-01-84','A671C39F759F8CAB-FICTS-01-63','A671C39F759F8CAB-uuuuu-01-33','InChI=1S/C10H10Br2O3/c1-2-15-9(13)5-6-3-7(11)10(14)8(12)4-6/h3-4,14H,2,5H2,1H3','InChIKey=WEEHOMHCFCOQHY-UHFFFAOYSA-N','CCOC(=O)Cc1cc(Br)c(O)c(Br)c1',NULL),
	(151317,0,0,'81424-67-1','Consistent with Molecular Formula','C6H11N3O4',189.1706,'Caracemide\nCARACEMIDE\nAcetamide, N-[(methylamino)carbonyl]-N-[[(methylamino)carbonyl]oxy]-','77C5DF28E6697A69-FICuS-01-72','77C5DF28E6697A69-FICTS-01-51','77C5DF28E6697A69-uuuuu-01-21','InChI=1S/C6H11N3O4/c1-4(10)9(5(11)7-2)13-6(12)8-3/h1-3H3,(H,7,11)(H,8,12)','InChIKey=JURAJLFHWXNPHG-UHFFFAOYSA-N','CNC(=O)ON(C(C)=O)C(=O)NC',NULL),
	(151318,1,0,'299-86-5','Consistent with Molecular Formula','C12H19ClNO3P',291.7138,'Crufomate\nRulene\nRuelene\nMontrel\nCrufomat\nAmidofos\nDowco 132\nAmidophos\nCRUFOMATE\nCruformate\nEnt 25,602-x\nRuelene drench\n4-tert-Butyl-2-chlorophenyl methyl methylphosphoramidate\n4-tert-Butyl-2-chlorophenyl O-methyl methylphosphoroamidate\nN,O-Dimethyl-o-(4-tert-butyl-2-chlorophenyl)phosphoramidate\nO-Methyl O-2-chloro-4-tert-butylphenyl N-methylamidophosphate\nMethylphosphoramidic acid, 4-tert-butyl-2-chlorophenyl methyl ester\nPhenol, 4-tert-butyl-2-chloro-, ester with methyl methylphosphoramidate\nO-(4-tert Butyl-2-chloor-fenyl)-O-methyl-fosforzuur-N-methyl-amide(DUTCH)\nPhosphoramidic acid methyl-, 2-chloro-4-(1,1-dimethylethyl)phenyl methyl ester\nWLN: 1X1 & 1 & R CG DOPO & O1 & M1\nPhosphoramidic acid, methyl-, 2-chloro-4-(1,1-dimethylethyl)phenyl methyl ester\nPhosphoramidic acid, methyl-, 4-tert-butyl-2-chlorophenyl methyl ester\no-(4-tert-Butyl-2-chlor-phenyl)-O-methyl-phosphorsaeure-N-methylamid\n4-Tert. butyl 2-chlorophenyl methylphosphoramidate de methyle\nO-(4-Terz.-butil-2-cloro-fenil)-O-metil-fosforammide','46EF9AF955F0D0D7-FICuS-01-84','46EF9AF955F0D0D7-FICTS-01-63','46EF9AF955F0D0D7-uuuuu-01-33','InChI=1S/C12H19ClNO3P/c1-12(2,3)9-6-7-11(10(13)8-9)17-18(15,14-4)16-5/h6-8H,1-5H3,(H,14,15)','InChIKey=BOFHKBLZOYVHSI-UHFFFAOYSA-N','CNP(=O)(OC)Oc1ccc(C(C)(C)C)cc1Cl','1'),
	(151319,0,0,'2971-90-6','Consistent with Molecular Formula','C7H7Cl2NO',192.0444,'Clopidol\nCoyden\nCoyden 25\nClopindol\nMeticlorpindol\nCoccidiostat C\nMetichlorpindol\nMethylchlorpindol\nMethylchloropindol\nRigekokcin (rigecoccin)\n3,5-Dichloro-2,6-dimethyl-4-pyridinol\n2,6-Dimethyl-3,5-dichloro-4-pyridinol\n3,5-Dichloro-4-hydroxy-2,6-dimethylpyridine\n4-Pyridinol, 3,5-dichloro-2,6-dimethyl-\n4-Pyridinol, 3,5-dichloro-2,6-dimethyl-','C6CB75DD493B3BD4-FICuS-01-88','C6CB75DD493B3BD4-FICTS-01-67','C6CB75DD493B3BD4-uuuuu-01-37','InChI=1S/C7H7Cl2NO/c1-3-5(8)7(11)6(9)4(2)10-3/h1-2H3,(H,10,11)','InChIKey=ZDPIZLCVJAAHHR-UHFFFAOYSA-N','Cc1nc(C)c(Cl)c(O)c1Cl',NULL),
	(151320,1,0,'766-38-1','Consistent with Molecular Formula','C4H2Br2O3',257.866,NULL,'8CDC0E78769699CA-FICuS-01-7F','8CDC0E78769699CA-FICTS-01-5E','8CDC0E78769699CA-uuuuu-01-2E','InChI=1S/C4H2Br2O3/c5-1-2(6)4(8)9-3(1)7/h3,7H','InChIKey=PKDBSOOYVOEUQR-UHFFFAOYSA-N','O=C1OC(O)C(Br)=C1Br','1'),
	(151321,1,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'38185E29CF7D76BB-FICuS-01-75','6A8088FABEB87652-FICTS-01-51','38185E29CF7D76BB-uuuuu-01-24','InChI=1S/C16H13NO3/c18-15(19)10-13-12-8-4-5-9-14(12)17(16(13)20)11-6-2-1-3-7-11/h1-9,13H,10H2,(H,18,19)','InChIKey=SBOGPBFFUDEAIF-UHFFFAOYSA-N','O=C(O)CC1C(=O)N(c2ccccc2)c2ccccc21','1'),
	(151322,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H7NO in C10H12N2O','C10H13?N2O',177.2255,NULL,'B01D6022A7D1ED19-FICuS-01-58','B01D6022A7D1ED19-FICTS-01-37','B01D6022A7D1ED19-uuuuu-01-07','InChI=1S/C8H7NO.C2H6N/c10-8-5-6-3-1-2-4-7(6)9-8;1-3-2/h1-4H,5H2,(H,9,10);1-2H3','InChIKey=MQIMRBJWDQVABO-UHFFFAOYSA-N','*N(C)C.O=C1Cc2ccccc2N1',NULL),
	(151323,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H11NO in C16H16N2O','C16H17?N2O',253.3231,NULL,'0F2F1EC3F749886C-FICuS-01-74','0F2F1EC3F749886C-FICTS-01-53','0F2F1EC3F749886C-uuuuu-01-23','InChI=1S/C14H11NO.C2H6N/c16-14-10-11-6-4-5-9-13(11)15(14)12-7-2-1-3-8-12;1-3-2/h1-9H,10H2;1-2H3','InChIKey=VYAIPAYPFYSFCK-UHFFFAOYSA-N','*N(C)C.O=C1Cc2ccccc2N1c1ccccc1',NULL),
	(151324,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H11NO2 in C17H16N2O2','C17H17?N2O2',281.3335,NULL,'837D4F6669F569FC-FICuS-01-75','837D4F6669F569FC-FICTS-01-54','837D4F6669F569FC-uuuuu-01-24','InChI=1S/C15H11NO2.C2H6N/c17-10-13-12-8-4-5-9-14(12)16(15(13)18)11-6-2-1-3-7-11;1-3-2/h1-10,13H;1-2H3','InChIKey=GZDXYCWTXKJWHK-UHFFFAOYSA-N','*N(C)C.O=CC1C(=O)N(c2ccccc2)c2ccccc21','1'),
	(151325,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H15NO2 in C15H20N2O2','C15H21?N2O2',261.3431,NULL,'5A51CF0BF009539C-FICuS-01-61','5A51CF0BF009539C-FICTS-01-40','5A51CF0BF009539C-uuuuu-01-10','InChI=1S/C13H15NO2.C2H6N/c1-2-3-8-12(15)14-11-7-5-4-6-10(11)9-13(14)16;1-3-2/h4-7H,2-3,8-9H2,1H3;1-2H3','InChIKey=VFSPNTRQJIHGMK-UHFFFAOYSA-N','*N(C)C.CCCCC(=O)N1C(=O)Cc2ccccc21',NULL),
	(151326,0,1,'68641-01-0','Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'40C1FA386363C067-FICuS-01-43','40C1FA386363C067-FICTS-01-22','A677A394CAE63A6A-uuuuu-01-26','InChI=1S/C17H20N2O3/c1-4-5-6-16(21)19-15-8-7-12(11-20)9-13(15)14(17(19)22)10-18(2)3/h7-11H,4-6H2,1-3H3/b14-10-','InChIKey=LQKILBMAOMOWGL-UVTDQMKNSA-N','CCCCC(=O)N1C(=O)/C(=C\\N(C)C)c2cc(C=O)ccc21','1'),
	(151327,0,1,NULL,'Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'3B184C5C79F61263-FICuS-01-4C','AFB53B65A63161EC-FICTS-01-4E','3B184C5C79F61263-uuuuu-01-FB','InChI=1S/C16H11NO4/c18-14(16(20)21)13-11-8-4-5-9-12(11)17(15(13)19)10-6-2-1-3-7-10/h1-9,18H,(H,20,21)/b14-13+','InChIKey=IZXSHGQITQYJPJ-BUHFOSPRSA-N','O=C(O)/C(O)=C1\\C(=O)N(c2ccccc2)c2ccccc21','1'),
	(151328,0,0,NULL,'Consistent with Molecular Formula','C20H19NO5',353.3738,NULL,'D8C0F8AFFDD97394-FICuS-01-99','D8C0F8AFFDD97394-FICTS-01-78','D8C0F8AFFDD97394-uuuuu-01-48','InChI=1S/C20H19NO5/c1-25-17(22)12-20(13-18(23)26-2)15-10-6-7-11-16(15)21(19(20)24)14-8-4-3-5-9-14/h3-11H,12-13H2,1-2H3','InChIKey=ZCZDEFYHRIEQQF-UHFFFAOYSA-N','COC(=O)CC1(CC(=O)OC)C(=O)N(c2ccccc2)c2ccccc21',NULL),
	(151329,0,0,NULL,'Consistent with Molecular Formula','C18H15NO5',325.3202,NULL,'EEEFEB3544A9E046-FICuS-01-8C','EEEFEB3544A9E046-FICTS-01-6B','EEEFEB3544A9E046-uuuuu-01-3B','InChI=1S/C18H15NO5/c20-15(21)10-18(11-16(22)23)13-8-4-5-9-14(13)19(17(18)24)12-6-2-1-3-7-12/h1-9H,10-11H2,(H,20,21)(H,22,23)','InChIKey=WSQREKNUJGFSJU-UHFFFAOYSA-N','O=C(O)CC1(CC(=O)O)C(=O)N(c2ccccc2)c2ccccc21',NULL),
	(151330,1,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H18N4O2S in C17H23N5O2S','C17H24?N5O2S',362.4689,NULL,'0B8CFBFC0289FB89-FICuS-01-91','0B8CFBFC0289FB89-FICTS-01-70','3A492B94B6D5AACE-uuuuu-01-33','InChI=1S/C15H18N4O2S.C2H6N/c1-2-3-8-13(20)19-12-7-5-4-6-10(12)11(14(19)21)9-17-18-15(16)22;1-3-2/h4-7,9,11H,2-3,8H2,1H3,(H3,16,18,22);1-2H3/b17-9+;','InChIKey=RBWJNFWVESKGGL-WWIHJBQESA-N','*N(C)C.CCCCC(=O)N1C(=O)C(/C=N/NC(N)=S)c2ccccc21','1'),
	(151331,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H9NO3 in C13H14N2O3','C13H15?N2O3',247.2731,NULL,'F28AF41DD37573F2-FICuS-01-6C','F28AF41DD37573F2-FICTS-01-4B','F28AF41DD37573F2-uuuuu-01-1B','InChI=1S/C11H9NO3.C2H6N/c1-7(14)12-10-5-3-2-4-8(10)9(6-13)11(12)15;1-3-2/h2-6,9H,1H3;1-2H3','InChIKey=CDBXIVWSTKOTTI-UHFFFAOYSA-N','*N(C)C.CC(=O)N1C(=O)C(C=O)c2ccccc21','1'),
	(151332,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'7544A7F381B620FE-FICuS-01-5A','7544A7F381B620FE-FICTS-01-39','7544A7F381B620FE-uuuuu-01-09','InChI=1S/C16H12ClNO/c1-11(19)15-13-9-5-6-10-14(13)18(16(15)17)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=YDFVDVCXXUJJDP-UHFFFAOYSA-N','CC(=O)c1c(Cl)n(-c2ccccc2)c2ccccc12',NULL),
	(151333,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H8ClNO in C12H13ClN2O','C12H14?ClN2O',237.7084,NULL,'77FCC39E39B5D353-FICuS-01-74','77FCC39E39B5D353-FICTS-01-53','77FCC39E39B5D353-uuuuu-01-23','InChI=1S/C10H8ClNO.C2H6N/c1-12-9-5-3-2-4-7(9)8(6-13)10(12)11;1-3-2/h2-6H,1H3;1-2H3','InChIKey=XCEBGAVBDCXURE-UHFFFAOYSA-N','*N(C)C.Cn1c(Cl)c(C=O)c2ccccc21',NULL),
	(151334,0,0,NULL,'Consistent with Molecular Formula','C17H25N3O',287.404,NULL,'58293BB1235B047D-FICuS-01-42','58293BB1235B047D-FICTS-01-21','58293BB1235B047D-uuuuu-01-F1','InChI=1S/C17H25N3O/c1-6-20(7-2)11-15-12(3)18-16-10-13(19(4)5)8-9-14(16)17(15)21/h8-10H,6-7,11H2,1-5H3,(H,18,21)','InChIKey=DRPCABFPZUBDBR-UHFFFAOYSA-N','CCN(CC)Cc1c(C)nc2cc(N(C)C)ccc2c1O',NULL),
	(151335,0,1,'39794-30-4','Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'4D2D5B8846C07A9F-FICuS-01-70','4D2D5B8846C07A9F-FICTS-01-4F','4D2D5B8846C07A9F-uuuuu-01-1F','InChI=1S/C16H16N2O3/c1-20-14-9-8-12(10-15(14)21-2)11-17-18-16(19)13-6-4-3-5-7-13/h3-11H,1-2H3,(H,18,19)','InChIKey=LTCJQGHDCIFJRA-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccccc2)cc1OC','1'),
	(151336,0,1,'58276-89-4','Consistent with Molecular Formula','C15H11N3O5',313.269,NULL,'AE728F0ADB6CCCA3-FICuS-01-9E','AE728F0ADB6CCCA3-FICTS-01-7D','AE728F0ADB6CCCA3-uuuuu-01-4D','InChI=1S/C15H11N3O5/c19-15(10-4-2-1-3-5-10)17-16-8-11-6-13-14(23-9-22-13)7-12(11)18(20)21/h1-8H,9H2,(H,17,19)','InChIKey=MBWIEVLZPLWMHG-UHFFFAOYSA-N','O=C(N/N=C/c1cc2c(cc1[N+](=O)[O-])OCO2)c1ccccc1','1'),
	(151337,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN4O4',350.7609,NULL,'954AA8132184C009-FICuS-01-32','954AA8132184C009-FICTS-01-11','95B60FF61E091947-uuuuu-01-02','InChI=1S/C15H14N4O4.ClH/c1-9-8-10(18-15(16)17)2-7-13(9)14(20)23-12-5-3-11(4-6-12)19(21)22;/h2-8H,1H3,(H4,16,17,18);1H','InChIKey=AOAAVLLJKMWLSN-UHFFFAOYSA-N','Cc1cc(NC(=N)N)ccc1C(=O)Oc1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(151338,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2S',278.7989,NULL,'FB57A92DDB155ABA-FICuS-01-90','FB57A92DDB155ABA-FICTS-01-6F','FBAB0EC8E49883F4-uuuuu-01-40','InChI=1S/C14H14N2S.ClH/c15-9-10-16-11-5-1-3-7-13(11)17-14-8-4-2-6-12(14)16;/h1-8H,9-10,15H2;1H','InChIKey=LAVBLPLCRGKRCC-UHFFFAOYSA-N','Cl.NCCN1c2ccccc2Sc2ccccc21',NULL),
	(151339,1,0,NULL,'Consistent with Molecular Formula','C20H25NO5',359.4212,NULL,'217B2B149E16F2F8-FICuS-01-57','217B2B149E16F2F8-FICTS-01-36','217B2B149E16F2F8-uuuuu-01-06','InChI=1S/C20H25NO5/c1-13(10-14-6-8-16(23-2)18(11-14)25-4)21-20(22)15-7-9-17(24-3)19(12-15)26-5/h6-9,11-13H,10H2,1-5H3,(H,21,22)','InChIKey=RDKXGQYIMXNCFW-UHFFFAOYSA-N','COc1ccc(CC(C)NC(=O)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(151340,1,0,NULL,'Consistent with Molecular Formula','C20H24ClNO4',377.8669,NULL,'48FCBD059E4BF8C2-FICuS-01-8E','48FCBD059E4BF8C2-FICTS-01-6D','48001AE0A1C6218C-uuuuu-01-F2','InChI=1S/C20H23NO4.ClH/c1-12-8-14-10-18(24-4)19(25-5)11-15(14)20(21-12)13-6-7-16(22-2)17(9-13)23-3;/h6-7,9-12H,8H2,1-5H3;1H','InChIKey=ZCGFPYVHRVKPER-UHFFFAOYSA-N','COc1ccc(C2=NC(C)Cc3cc(OC)c(OC)cc32)cc1OC.Cl','1'),
	(151341,0,0,'20225-93-8','Consistent with Molecular Formula','C20H22ClNO4',375.8511,NULL,'F7C9E200DFC0178B-FICuS-01-76','F7C9E200DFC0178B-FICTS-01-55','F73545E5E04DCEC5-uuuuu-01-2B','InChI=1S/C20H21NO4.ClH/c1-12-8-14-10-18(24-4)19(25-5)11-15(14)20(21-12)13-6-7-16(22-2)17(9-13)23-3;/h6-11H,1-5H3;1H','InChIKey=COVLRRMRCUXACA-UHFFFAOYSA-N','COc1ccc(-c2nc(C)cc3cc(OC)c(OC)cc23)cc1OC.Cl',NULL),
	(151342,0,0,'22126-44-9','Consistent with Molecular Formula','C5H6N2O3',142.114,NULL,'6A75337D3348E5B4-FICuS-01-4D','C8ABEBFAC841EA71-FICTS-01-80','6A75337D3348E5B4-uuuuu-01-FC','InChI=1S/C5H6N2O3/c8-2-3-1-4(9)7-5(10)6-3/h1,8H,2H2,(H2,6,7,9,10)','InChIKey=JVZRLPFSWSIONO-UHFFFAOYSA-N','O=c1cc(CO)[nH]c(=O)[nH]1',NULL),
	(151343,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'BA570916D7CDFC05-FICuS-01-76','69ACF03093AEC25D-FICTS-01-52','BA570916D7CDFC05-uuuuu-01-25','InChI=1S/C11H10N2O2/c14-10-6-9(7-11(15)13-10)12-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,13,14,15)','InChIKey=CZCXMSWQNTYNNI-UHFFFAOYSA-N','O=C1CC(=Nc2ccccc2)CC(=O)N1',NULL),
	(151344,0,0,'72792-79-1','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'F7D52326C53F7B36-FICuS-01-5D','F7D52326C53F7B36-FICTS-01-3C','F7D52326C53F7B36-uuuuu-01-0C','InChI=1S/C7H9N3O2/c1-3-5(7(11)12)9-4(2)10-6(3)8/h1-2H3,(H,11,12)(H2,8,9,10)','InChIKey=SAEYBQJRWFOTJE-UHFFFAOYSA-N','Cc1nc(N)c(C)c(C(=O)O)n1',NULL),
	(151345,0,0,NULL,'Consistent with Molecular Formula','C11H16O7',260.2432,NULL,'E83D713F3ABA1C5E-FICuS-01-81','E83D713F3ABA1C5E-FICTS-01-60','E83D713F3ABA1C5E-uuuuu-01-30','InChI=1S/C11H16O7/c1-3-16-9(13)5-8(12)7-18-11(15)6-10(14)17-4-2/h3-7H2,1-2H3','InChIKey=DZBRQUIGJNCKNQ-UHFFFAOYSA-N','CCOC(=O)CC(=O)COC(=O)CC(=O)OCC',NULL),
	(151346,0,0,NULL,'Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'2E85F54A8D92025C-FICuS-01-5C','2E85F54A8D92025C-FICTS-01-3B','2E85F54A8D92025C-uuuuu-01-0B','InChI=1S/C9H13NO2/c11-5-7-4-10-3-1-2-9(10)8(7)6-12/h4,11-12H,1-3,5-6H2','InChIKey=BEPNCWKFNFIWEK-UHFFFAOYSA-N','OCc1cn2c(c1CO)CCC2',NULL),
	(151347,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a14 .. Du','C7H8?N3O2S',198.2191,NULL,'C7AF2962B892921F-FICuS-01-62','C7AF2962B892921F-FICTS-01-41','A61B88DA6BC9976B-uuuuu-01-31','InChI=1S/C7H8N3O2S/c1-4(9-10-7(8)13)6-5(11)2-3-12-6/h2-3H,1H3,(H3,8,10,13)/b9-4+','InChIKey=FCBQHKMCIXYTLD-RUDMXATFSA-N','*Oc1ccoc1/C(C)=N/NC(N)=S','1'),
	(151348,0,1,NULL,'Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'DA105E586DD3C109-FICuS-01-62','CC6B4AF4FF50865C-FICTS-01-6A','DA105E586DD3C109-uuuuu-01-11','InChI=1S/C14H18N2O3/c1-4-19-14(18)8-10(2)15-12-6-5-7-13(9-12)16-11(3)17/h5-9,15H,4H2,1-3H3,(H,16,17)','InChIKey=QSUMGSAFVJRWQM-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)Nc1cccc(NC(C)=O)c1','1'),
	(151349,0,0,NULL,'Consistent with Molecular Formula','C29H35N3O2',457.6144,NULL,'250F2A4E33CAB973-FICuS-01-5F','250F2A4E33CAB973-FICTS-01-3E','250F2A4E33CAB973-uuuuu-01-0E','InChI=1S/C29H35N3O2/c1-2-13-29(20-30-28-17-21-14-22(18-28)16-23(15-21)19-28)26(33)31(24-9-5-3-6-10-24)32(27(29)34)25-11-7-4-8-12-25/h3-12,21-23,30H,2,13-20H2,1H3','InChIKey=VEBOLPOCBNAPMK-UHFFFAOYSA-N','CCCC1(CNC23CC4CC(CC(C4)C2)C3)C(=O)N(c2ccccc2)N(c2ccccc2)C1=O',NULL),
	(151350,8,2,NULL,'Consistent with Molecular Formula','C25H42O8',470.602,NULL,'C43AE1AE98F5D8D4-FICuS-01-8E','C43AE1AE98F5D8D4-FICTS-01-6D','C43AE1AE98F5D8D4-uuuuu-01-3D','InChI=1S/C25H42O8/c1-14(11-10-12-15(2)25(28)31-9)22(27)17(4)24-18(5)23(32-19(6)26)16(3)20(33-24)13-21(29-7)30-8/h10-12,14,16-18,20-24,27H,13H2,1-9H3','InChIKey=WQBRJRSFHZGLLW-UHFFFAOYSA-N','COC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C1OC(CC(OC)OC)C(C)C(OC(C)=O)C1C','1'),
	(151351,8,2,NULL,'Consistent with Molecular Formula','C25H42O8',470.602,NULL,'C43AE1AE98F5D8D4-FICuS-01-8E','C43AE1AE98F5D8D4-FICTS-01-6D','C43AE1AE98F5D8D4-uuuuu-01-3D','InChI=1S/C25H42O8/c1-14(11-10-12-15(2)25(28)31-9)22(27)17(4)24-18(5)23(32-19(6)26)16(3)20(33-24)13-21(29-7)30-8/h10-12,14,16-18,20-24,27H,13H2,1-9H3','InChIKey=WQBRJRSFHZGLLW-UHFFFAOYSA-N','COC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C1OC(CC(OC)OC)C(C)C(OC(C)=O)C1C','1'),
	(151352,8,2,NULL,'Consistent with Molecular Formula','C25H42O8',470.602,NULL,'FD50878A17B7D5B8-FICuS-01-72','FD50878A17B7D5B8-FICTS-01-51','FD50878A17B7D5B8-uuuuu-01-21','InChI=1S/C25H42O8/c1-14(11-10-12-15(2)25(28)31-9)23(32-19(6)26)18(5)24-17(4)22(27)16(3)20(33-24)13-21(29-7)30-8/h10-12,14,16-18,20-24,27H,13H2,1-9H3','InChIKey=SMLRBKPCHSICGV-UHFFFAOYSA-N','COC(=O)/C(C)=C/C=C/C(C)C(OC(C)=O)C(C)C1OC(CC(OC)OC)C(C)C(O)C1C','1'),
	(151353,8,2,NULL,'Consistent with Molecular Formula','C25H42O8',470.602,NULL,'FD50878A17B7D5B8-FICuS-01-72','FD50878A17B7D5B8-FICTS-01-51','FD50878A17B7D5B8-uuuuu-01-21','InChI=1S/C25H42O8/c1-14(11-10-12-15(2)25(28)31-9)23(32-19(6)26)18(5)24-17(4)22(27)16(3)20(33-24)13-21(29-7)30-8/h10-12,14,16-18,20-24,27H,13H2,1-9H3','InChIKey=SMLRBKPCHSICGV-UHFFFAOYSA-N','COC(=O)/C(C)=C/C=C/C(C)C(OC(C)=O)C(C)C1OC(CC(OC)OC)C(C)C(O)C1C','1'),
	(151354,9,3,'14768-65-1','Consistent with Molecular Formula','C38H47NO12',709.7888,'Rifamycin S 15-iminomethyl ether','3798EAA6560E1DDB-FICuS-01-7A','3798EAA6560E1DDB-FICTS-01-59','F76081890B5ED0C9-uuuuu-01-0F','InChI=1S/C38H47NO12/c1-17-12-11-13-18(2)37(48-10)39-24-16-25(41)27-28(33(24)45)32(44)22(6)35-29(27)36(46)38(8,51-35)49-15-14-26(47-9)19(3)34(50-23(7)40)21(5)31(43)20(4)30(17)42/h11-17,19-21,26,30-31,34,42-44H,1-10H3/b12-11+,15-14+,18-13-,39-37-','InChIKey=FLUPPMJDCIIUHD-MUHKVESHSA-N','COC1=N\\C2=CC(=O)c3c(c(O)c(C)c4c3C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C\\C=C/1C)O4)C2=O','1'),
	(151355,3,0,'64395-31-9','Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'8279DB098B867CAD-FICuS-01-77','8279DB098B867CAD-FICTS-01-56','8279DB098B867CAD-uuuuu-01-26','InChI=1S/C10H13N5O3/c11-9-7-10(13-3-12-9)15(4-14-7)5-2-18-6(1-16)8(5)17/h3-6,8,16-17H,1-2H2,(H2,11,12,13)','InChIKey=XLAFLMYNXDUGLH-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1COC(CO)C1O','1'),
	(151356,3,0,'64332-70-3','Consistent with Molecular Formula','C9H13ClN4O3',260.6797,NULL,'915A691D16A24D94-FICuS-01-4A','915A691D16A24D94-FICTS-01-29','915A691D16A24D94-uuuuu-01-F9','InChI=1S/C9H13ClN4O3/c10-8-6(11)9(13-3-12-8)14-4-2-17-5(1-15)7(4)16/h3-5,7,15-16H,1-2,11H2,(H,12,13,14)','InChIKey=YBZZKMABDJYTPE-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NC1COC(CO)C1O','1'),
	(151357,3,0,'64332-72-5','Consistent with Molecular Formula','C12H16N4O4',280.2828,NULL,'97B641522253A7DB-FICuS-01-45','97B641522253A7DB-FICTS-01-24','97B641522253A7DB-uuuuu-01-F4','InChI=1S/C12H16N4O4/c1-2-19-12-9-11(13-5-14-12)16(6-15-9)7-4-20-8(3-17)10(7)18/h5-8,10,17-18H,2-4H2,1H3','InChIKey=UHNSQFYLNBCQCT-UHFFFAOYSA-N','CCOc1ncnc2c1ncn2C1COC(CO)C1O','1'),
	(151358,3,0,'64332-71-4','Consistent with Molecular Formula','C10H11ClN4O3',270.6749,NULL,'6DE4915962C4D7A2-FICuS-01-5F','6DE4915962C4D7A2-FICTS-01-3E','6DE4915962C4D7A2-uuuuu-01-0E','InChI=1S/C10H11ClN4O3/c11-9-7-10(13-3-12-9)15(4-14-7)5-2-18-6(1-16)8(5)17/h3-6,8,16-17H,1-2H2','InChIKey=FQEZWWMHJGCZJY-UHFFFAOYSA-N','OCC1OCC(n2cnc3c(Cl)ncnc32)C1O','1'),
	(151359,3,1,'62102-27-6','Consistent with Molecular Formula','C12H20N2O5',272.3004,NULL,'D06AA1CB6C75B426-FICuS-01-6C','D06AA1CB6C75B426-FICTS-01-4B','D06AA1CB6C75B426-uuuuu-01-1B','InChI=1S/C12H20N2O5/c1-2-19-4-3-11(17)14-12(18)13-9-5-8(7-15)10(16)6-9/h3-4,8-10,15-16H,2,5-7H2,1H3,(H2,13,14,17,18)','InChIKey=QRDBEBFHDWEJDK-UHFFFAOYSA-N','CCO/C=C/C(=O)NC(=O)NC1CC(O)C(CO)C1','1'),
	(151360,0,0,'52853-40-4','Consistent with Molecular Formula','C7H8Br2N6',335.9884,NULL,'EEF951799DD3971D-FICuS-01-7F','EEF951799DD3971D-FICTS-01-5E','013D8F5F6C403EA0-uuuuu-01-0D','InChI=1S/C7H7BrN6.BrH/c8-1-3-2-11-6-4(12-3)5(9)13-7(10)14-6;/h2H,1H2,(H4,9,10,11,13,14);1H','InChIKey=KMQIBGKVZDBGAH-UHFFFAOYSA-N','Br.Nc1nc(N)c2nc(CBr)cnc2n1',NULL),
	(151361,0,0,'57963-59-4','Consistent with Molecular Formula','C7H9BrN6O',273.0917,'6-Pteridinemethanol, 2,4-diamino-, monohydrobromide','E9CB82693517A824-FICuS-01-52','E9CB82693517A824-FICTS-01-31','060F5C4FC4840199-uuuuu-01-FA','InChI=1S/C7H8N6O.BrH/c8-5-4-6(13-7(9)12-5)10-1-3(2-14)11-4;/h1,14H,2H2,(H4,8,9,10,12,13);1H','InChIKey=GLCVATFASXGJHN-UHFFFAOYSA-N','Br.Nc1nc(N)c2nc(CO)cnc2n1',NULL),
	(151362,2,0,'56323-45-6','Consistent with Molecular Formula','C9H16ClN3O3',249.6967,'NSC 253945\ncis-3-OH CCNU\ncis-3-Hydroxy CCNU\nUrea, N-(2-chloroethyl)-N\'-(3-hydroxycyclohexyl)-N-nitroso-, cis-','4B9266B9C238FCB2-FICuS-01-6C','4B9266B9C238FCB2-FICTS-01-4B','955593E73A7B3FDF-uuuuu-01-26','InChI=1S/C9H16ClN3O3/c10-4-5-13(12-16)9(15)11-7-2-1-3-8(14)6-7/h7-8,14H,1-6H2,(H,11,15)/t7-,8+/m0/s1','InChIKey=RLVBEHFQVMKVOD-JGVFFNPUSA-N','O=NN(CCCl)C(=O)NC1CCCC(O)C1','1'),
	(151363,2,0,'66052-62-8','Consistent with Molecular Formula','C9H16ClN3O3',249.6967,'NSC 253946\ncis-2-OH CCNU\ncis-2-OH-CCNU\n1-(2-Chloroethyl)-3-(cis-2-hydroxycyclohexyl)-1-nitrosourea\nUrea, 1-(2-chloroethyl)-3-(cis-2-hydroxycyclohexyl)-1-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(2-hydroxycyclohexyl)-N-nitroso-, cis-','1420500BEAF9B591-FICuS-01-4B','1420500BEAF9B591-FICTS-01-2A','E57719D125CA757D-uuuuu-01-0F','InChI=1S/C9H16ClN3O3/c10-5-6-13(12-16)9(15)11-7-3-1-2-4-8(7)14/h7-8,14H,1-6H2,(H,11,15)/t7-,8+/m0/s1','InChIKey=STQSMIAHSQBRBH-JGVFFNPUSA-N','O=NN(CCCl)C(=O)NC1CCCCC1O','1'),
	(151364,2,0,'58494-43-2','Consistent with Molecular Formula','C9H16ClN3O3',249.6967,'trans-2-OH CCNU\nUrea, N-(2-chloroethyl)-N\'-(2-hydroxycyclohexyl)-N-nitroso-, trans-','93A5388FA0F6EEDB-FICuS-01-8F','93A5388FA0F6EEDB-FICTS-01-6E','E57719D125CA757D-uuuuu-01-0F','InChI=1S/C9H16ClN3O3/c10-5-6-13(12-16)9(15)11-7-3-1-2-4-8(7)14/h7-8,14H,1-6H2,(H,11,15)/t7-,8-/m1/s1','InChIKey=STQSMIAHSQBRBH-HTQZYQBOSA-N','O=NN(CCCl)C(=O)NC1CCCCC1O','1'),
	(151365,0,0,NULL,'Consistent with Molecular Formula','C9H13Cl3N2',255.5741,NULL,'08B2EBD410003952-FICuS-01-36','08B2EBD410003952-FICTS-01-15','084E4C312F8DE01C-uuuuu-01-0F','InChI=1S/C9H12Cl2N2.ClH/c10-5-6-12-13-7-8-1-3-9(11)4-2-8;/h1-4,12-13H,5-7H2;1H','InChIKey=CTMNAZQNQDKGIG-UHFFFAOYSA-N','Cl.ClCCNNCc1ccc(Cl)cc1',NULL),
	(151366,5,0,NULL,'Consistent with Molecular Formula','C23H32N2O3',384.5174,'Acetic acid, 2-[(17.beta.)-3-(acetyloxy)-estra-1,3,5(10)-trien-17-yl]-1-methylhydrazide','919945EFCAA3C335-FICuS-01-6D','919945EFCAA3C335-FICTS-01-4C','AC19B09DE58B65EA-uuuuu-01-38','InChI=1S/C23H32N2O3/c1-14(26)25(4)24-22-10-9-21-20-7-5-16-13-17(28-15(2)27)6-8-18(16)19(20)11-12-23(21,22)3/h6,8,13,19-22,24H,5,7,9-12H2,1-4H3/t19-,20-,21+,22+,23+/m1/s1','InChIKey=QEDIVJNCLXIZSD-VROINQGHSA-N','CC(=O)Oc1ccc2c(c1)CCC1C2CCC2(C)C(NN(C)C(C)=O)CCC12','1'),
	(151367,0,1,'25431-80-5','Consistent with Molecular Formula','C6H14N2O',130.1894,NULL,'3C4AFA25B87EC38A-FICuS-01-85','3C4AFA25B87EC38A-FICTS-01-64','3C4AFA25B87EC38A-uuuuu-01-34','InChI=1S/C6H14N2O/c1-3-6(2)8-7-4-5-9/h7,9H,3-5H2,1-2H3','InChIKey=DAHXLNCBDYSINC-UHFFFAOYSA-N','CC/C(C)=N/NCCO','1'),
	(151368,1,0,NULL,'Consistent with Molecular Formula','C8H18?N2O5',222.2406,NULL,'0B9D8F2C74B3B160-FICuS-01-62','0B9D8F2C74B3B160-FICTS-01-41','0B9D8F2C74B3B160-uuuuu-01-11','InChI=1S/C6H16N2O.C2H2O4/c1-3-6(2)8-7-4-5-9;3-1(4)2(5)6/h6-9H,3-5H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=MIQGKQCCJDBGAX-UHFFFAOYSA-N','*.CCC(C)NNCCO.O=C(O)C(=O)O','1'),
	(151369,4,1,NULL,'Consistent with Molecular Formula','C23H30N2O3',382.5016,NULL,'D8506EAC30AA5E5A-FICuS-01-7C','E235757B491EBA20-FICTS-01-32','D8506EAC30AA5E5A-uuuuu-01-2B','InChI=1S/C23H30N2O3/c1-14(26)25(4)24-22-10-9-21-20-7-5-16-13-17(28-15(2)27)6-8-18(16)19(20)11-12-23(21,22)3/h6,8,13,19-21H,5,7,9-12H2,1-4H3/b24-22+','InChIKey=ANPLQCRHCICGNB-ZNTNEXAZSA-N','CC(=O)Oc1ccc2c(c1)CCC1C2CCC2(C)/C(=N\\N(C)C(C)=O)CCC12','1'),
	(151370,0,0,'60282-63-5','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'DAA950BC4DDA8063-FICuS-01-7E','497BD6893519FB2C-FICTS-01-46','DAA950BC4DDA8063-uuuuu-01-2D','InChI=1S/C6H7N5S/c1-12-3-2-4(7)8-6-5(3)9-11-10-6/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=AKOMYZPTGWWBRZ-UHFFFAOYSA-N','CSc1cc(N)nc2nn[nH]c12',NULL),
	(151371,2,0,'27663-97-4','Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'2C1E6FD29AB9BE25-FICuS-01-87','2C1E6FD29AB9BE25-FICTS-01-66','2C1E6FD29AB9BE25-uuuuu-01-36','InChI=1S/C18H21NO4/c1-9-7-8-10(2)12-11(9)17(3)13(15(20)22-5)14(16(21)23-6)18(12,4)19-17/h7-8,19H,1-6H3','InChIKey=YWXDPGKWWJXOIC-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(C)NC1(C)c1c(C)ccc(C)c12','1'),
	(151372,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'61CF1CEC7763B020-FICuS-01-5E','61CF1CEC7763B020-FICTS-01-3D','61CF1CEC7763B020-uuuuu-01-0D','InChI=1S/C18H20N2O5/c1-9-7-8-10(2)12-11(9)17(3)13(15(21)24-5)14(16(22)25-6)18(12,4)20(17)19-23/h7-8H,1-6H3','InChIKey=KBIYMEPAXFXXHR-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(C)c3c(C)ccc(C)c3C1(C)N2N=O','1'),
	(151373,2,0,'36476-00-3','Consistent with Molecular Formula','C8H8N2O',148.164,NULL,'998A9B42409C8893-FICuS-01-4F','998A9B42409C8893-FICTS-01-2E','998A9B42409C8893-uuuuu-01-FE','InChI=1S/C8H8N2O/c11-9-10-7-3-1-2-4-8(10)6-5-7/h1-8H','InChIKey=FGDJRYFXKNRCEO-UHFFFAOYSA-N','O=NN1C2C=CC=CC1C=C2','1'),
	(151374,0,0,'3648-29-1','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'6F5554600003DDDA-FICuS-01-4C','6F5554600003DDDA-FICTS-01-2B','6F5554600003DDDA-uuuuu-01-FB','InChI=1S/C9H10N2O4/c1-11(2)5-3-6(8(12)13)10-7(4-5)9(14)15/h3-4H,1-2H3,(H,12,13)(H,14,15)','InChIKey=RGLRPFJZRHPBJF-UHFFFAOYSA-N','CN(C)c1cc(C(=O)O)nc(C(=O)O)c1',NULL),
	(151375,1,0,'32047-54-4','Consistent with Molecular Formula','C5H14ClNS',155.6853,NULL,'82E8CDC548D2D7B2-FICuS-01-7E','82E8CDC548D2D7B2-FICTS-01-5D','82146A20775F0EFC-uuuuu-01-05','InChI=1S/C5H13NS.ClH/c1-3-5(2,7)4-6;/h7H,3-4,6H2,1-2H3;1H','InChIKey=KGQVAONFZKSUAW-UHFFFAOYSA-N','CCC(C)(S)CN.Cl','1'),
	(151376,2,0,'50727-79-2','Consistent with Molecular Formula','C9H18N2O4S2',282.3722,NULL,'EFF5720AF656A06A-FICuS-01-76','EFF5720AF656A06A-FICTS-01-55','EFF5720AF656A06A-uuuuu-01-25','InChI=1S/C9H18N2O4S2/c10-6(8(12)13)4-16-2-1-3-17-5-7(11)9(14)15/h6-7H,1-5,10-11H2,(H,12,13)(H,14,15)','InChIKey=SCEZRAOBEAEWPA-UHFFFAOYSA-N','NC(CSCCCSCC(N)C(=O)O)C(=O)O','1'),
	(151377,0,0,'32047-53-3','Consistent with Molecular Formula','C4H12ClNS',141.6585,NULL,'EF6D82D9024B93A9-FICuS-01-71','EF6D82D9024B93A9-FICTS-01-50','EF91253C3DC64AE7-uuuuu-01-29','InChI=1S/C4H11NS.ClH/c1-4(2,6)3-5;/h6H,3,5H2,1-2H3;1H','InChIKey=YZCAFAKJYGDMSY-UHFFFAOYSA-N','CC(C)(S)CN.Cl',NULL),
	(151378,1,0,'498-40-8','Consistent with Molecular Formula','C3H7NO5S',169.152,'Cepteic acid\nCipteic acid\nCysteric acid\nCysteinic acid\nL-Cysteic acid\nCysteinesulfonic acid\nL-Alanine, 3-sulfo-\nAlanine, 3-sulfo-, L-\nCysteic acid','F968C5E6DD29E36A-FICuS-01-89','F968C5E6DD29E36A-FICTS-01-68','F968C5E6DD29E36A-uuuuu-01-38','InChI=1S/C3H7NO5S/c4-2(3(5)6)1-10(7,8)9/h2H,1,4H2,(H,5,6)(H,7,8,9)','InChIKey=XVOYSCVBGLVSOL-UHFFFAOYSA-N','NC(CS(=O)(=O)O)C(=O)O','1'),
	(151379,2,0,NULL,'Consistent with Molecular Formula','C8H16N2O4S2',268.3454,NULL,'6CAA3540DA2D0192-FICuS-01-55','6CAA3540DA2D0192-FICTS-01-34','6CAA3540DA2D0192-uuuuu-01-04','InChI=1S/C8H16N2O4S2/c11-7(12)5(3-15)9-1-2-10-6(4-16)8(13)14/h5-6,9-10,15-16H,1-4H2,(H,11,12)(H,13,14)','InChIKey=BQHFYSWNHZMMDO-UHFFFAOYSA-N','O=C(O)C(CS)NCCNC(CS)C(=O)O','1'),
	(151380,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O5',368.3884,NULL,'7F645C5BEBBD7746-FICuS-01-82','7F645C5BEBBD7746-FICTS-01-61','7F645C5BEBBD7746-uuuuu-01-31','InChI=1S/C20H20N2O5/c1-3-25-19(24)17(21-13(2)23)12-14-8-10-15(11-9-14)26-20-22-16-6-4-5-7-18(16)27-20/h4-11,17H,3,12H2,1-2H3,(H,21,23)','InChIKey=HCCZXAQZGZSNBY-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(Oc2nc3ccccc3o2)cc1)NC(C)=O','1'),
	(151381,0,0,'57025-46-4','Consistent with Molecular Formula','C11H12ClNO4',257.6731,NULL,'2681D55213BB5982-FICuS-01-38','2681D55213BB5982-FICTS-01-17','2681D55213BB5982-uuuuu-01-E7','InChI=1S/C11H12ClNO4/c1-11(2,3)10(14)17-9-5-4-7(13(15)16)6-8(9)12/h4-6H,1-3H3','InChIKey=JEGPZMHNZWVOGR-UHFFFAOYSA-N','CC(C)(C)C(=O)Oc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(151382,0,0,'4195-17-9','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'9D82DD7864FA4DD4-FICuS-01-86','9D82DD7864FA4DD4-FICTS-01-65','9D82DD7864FA4DD4-uuuuu-01-35','InChI=1S/C11H13NO4/c1-11(2,3)10(13)16-9-6-4-8(5-7-9)12(14)15/h4-7H,1-3H3','InChIKey=QADVJDGFQGNSIF-UHFFFAOYSA-N','CC(C)(C)C(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(151383,0,0,'63549-55-3','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'F6082C465B823A6B-FICuS-01-57','F6082C465B823A6B-FICTS-01-36','F6082C465B823A6B-uuuuu-01-06','InChI=1S/C11H13BrO2/c1-11(2,3)10(13)14-9-6-4-8(12)5-7-9/h4-7H,1-3H3','InChIKey=AOFCPDLMHXFUHE-UHFFFAOYSA-N','CC(C)(C)C(=O)Oc1ccc(Br)cc1',NULL),
	(151384,0,0,'19820-47-4','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'446631A84D6AC24F-FICuS-01-56','446631A84D6AC24F-FICTS-01-35','446631A84D6AC24F-uuuuu-01-05','InChI=1S/C12H16O3/c1-12(2,3)11(13)15-10-7-5-9(14-4)6-8-10/h5-8H,1-4H3','InChIKey=ASIMJPKPWCJCKI-UHFFFAOYSA-N','COc1ccc(OC(=O)C(C)(C)C)cc1',NULL),
	(151385,0,0,'39901-94-5','Consistent with Molecular Formula','C6H5Cl2NO',178.0176,'2-Pyridinecarbonyl chloride, hydrochloride','E1F12C995602E055-FICuS-01-47','E1F12C995602E055-FICTS-01-26','E10D8B7C698F391B-uuuuu-01-20','InChI=1S/C6H4ClNO.ClH/c7-6(9)5-3-1-2-4-8-5;/h1-4H;1H','InChIKey=VIPHVHVAGBKHGR-UHFFFAOYSA-N','Cl.O=C(Cl)c1ccccn1',NULL),
	(151386,0,1,NULL,'Consistent with Molecular Formula','C13H19N3O3',265.3114,NULL,'B9787610C880E340-FICuS-01-3E','B9787610C880E340-FICTS-01-1D','B9787610C880E340-uuuuu-01-ED','InChI=1S/C13H19N3O3/c1-10(11-7-5-6-8-14-11)16-18-12(17)9-15-19-13(2,3)4/h5-8,15H,9H2,1-4H3','InChIKey=UFCUYKUPEKBCMK-UHFFFAOYSA-N','C/C(=N\\OC(=O)CNOC(C)(C)C)c1ccccn1','1'),
	(151387,0,0,'10271-81-5','Consistent with Molecular Formula','C13H12O3S',248.296,NULL,'F82F92E095D8135A-FICuS-01-61','F82F92E095D8135A-FICTS-01-40','F82F92E095D8135A-uuuuu-01-10','InChI=1S/C13H12O3S/c14-17(15,11-12-7-3-1-4-8-12)16-13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=DTVYDCGCCHOJMQ-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)Oc1ccccc1',NULL),
	(151388,0,1,NULL,'Consistent with Molecular Formula','C14H11NO5S',305.3046,NULL,'CF9B72FA48087312-FICuS-01-5C','CF9B72FA48087312-FICTS-01-3B','CF9B72FA48087312-uuuuu-01-0B','InChI=1S/C14H11NO5S/c16-15(17)13-6-8-14(9-7-13)20-21(18,19)11-10-12-4-2-1-3-5-12/h1-11H','InChIKey=NBDPUHXJICPFTC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OS(=O)(=O)/C=C/c2ccccc2)cc1','1'),
	(151389,0,1,NULL,'Consistent with Molecular Formula','C15H10N2O6',314.2538,NULL,'0459F5A7C552D875-FICuS-01-53','0459F5A7C552D875-FICTS-01-32','0459F5A7C552D875-uuuuu-01-02','InChI=1S/C15H10N2O6/c18-15(7-6-11-4-2-1-3-5-11)23-14-9-12(16(19)20)8-13(10-14)17(21)22/h1-10H','InChIKey=HHJDSWGNHRFQPD-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Oc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(151390,0,1,NULL,'Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'FDECF4EFF04E5FEF-FICuS-01-D3','FDECF4EFF04E5FEF-FICTS-01-B2','FDECF4EFF04E5FEF-uuuuu-01-82','InChI=1S/C15H11NO4/c17-15(11-10-12-6-2-1-3-7-12)20-14-9-5-4-8-13(14)16(18)19/h1-11H','InChIKey=ZVLWSRIFUAPFFA-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Oc1ccccc1[N+](=O)[O-]','1'),
	(151391,0,1,'71721-74-9','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'A87FEC36E6C4AC63-FICuS-01-8D','A87FEC36E6C4AC63-FICTS-01-6C','A87FEC36E6C4AC63-uuuuu-01-3C','InChI=1S/C15H11NO4/c17-15(11-6-12-4-2-1-3-5-12)20-14-9-7-13(8-10-14)16(18)19/h1-11H','InChIKey=JSJMWPBHPPNMQK-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Oc1ccc([N+](=O)[O-])cc1','1'),
	(151392,0,1,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'A8723915DF5B9833-FICuS-01-53','A8723915DF5B9833-FICTS-01-32','A8723915DF5B9833-uuuuu-01-02','InChI=1S/C16H14O3/c1-18-14-8-10-15(11-9-14)19-16(17)12-7-13-5-3-2-4-6-13/h2-12H,1H3','InChIKey=PPQWXTUHTYLFLO-UHFFFAOYSA-N','COc1ccc(OC(=O)/C=C/c2ccccc2)cc1','1'),
	(151393,4,0,'92964-61-9','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'512B916C6F029B71-FICuS-01-45','512B916C6F029B71-FICTS-01-24','512B916C6F029B71-uuuuu-01-F4','InChI=1S/C16H12O2/c17-15-11-7-1-2-8(5-7)12(11)16(18)14-10-4-3-9(6-10)13(14)15/h1-4,7-10H,5-6H2','InChIKey=ZSMVNWZGFHYDJB-UHFFFAOYSA-N','O=C1C2=C(C(=O)C3=C1C1C=CC3C1)C1C=CC2C1','1'),
	(151394,0,0,'10315-85-2','Consistent with Molecular Formula','C10H6F6O2',272.1466,NULL,'54B232C25EC1A143-FICuS-01-45','54B232C25EC1A143-FICTS-01-24','54B232C25EC1A143-uuuuu-01-F4','InChI=1S/C10H6F6O2/c11-9(12,13)8(10(14,15)16)18-7(17)6-4-2-1-3-5-6/h1-5,8H','InChIKey=NHVPGKSKRBHDGH-UHFFFAOYSA-N','O=C(OC(C(F)(F)F)C(F)(F)F)c1ccccc1',NULL),
	(151395,2,0,'38378-71-1','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'FB4C253DE0227724-FICuS-01-51','FB4C253DE0227724-FICTS-01-30','FB4C253DE0227724-uuuuu-01-00','InChI=1S/C18H14O4/c19-17(20)13-5-1-3-10-9-7-8-12(15(10)13)16-11(9)4-2-6-14(16)18(21)22/h1-6,9,12H,7-8H2,(H,19,20)(H,21,22)','InChIKey=JYACZJOMRIGIRE-UHFFFAOYSA-N','O=C(O)c1cccc2c1C1CCC2c2cccc(C(=O)O)c21','1'),
	(151396,2,0,'833-28-3','Consistent with Molecular Formula','C11H16O4',212.245,NULL,'929B1E43B8C19DC7-FICuS-01-6F','929B1E43B8C19DC7-FICTS-01-4E','929B1E43B8C19DC7-uuuuu-01-1E','InChI=1S/C11H16O4/c1-3-14-11(13)9-6-4-5-7-10(9)15-8(2)12/h5,7,9-10H,3-4,6H2,1-2H3','InChIKey=VIBBYUMPHNNBGX-UHFFFAOYSA-N','CCOC(=O)C1CCC=CC1OC(C)=O','1'),
	(151397,8,0,'25867-84-9','Consistent with Molecular Formula','C12H10Br2O3',362.0172,NULL,'C39D84D009EC2184-FICuS-01-5A','C39D84D009EC2184-FICTS-01-39','C39D84D009EC2184-uuuuu-01-09','InChI=1S/C12H10Br2O3/c13-10-6-4-3(9(10)15)5-7(10)8(6)11(4,14)12(5)16-1-2-17-12/h3-8H,1-2H2','InChIKey=GABJUTVSUROVBC-UHFFFAOYSA-N','O=C1C2C3C4C5C(C2C5(Br)C32OCCO2)C14Br','1'),
	(151398,3,0,'19316-85-9','Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'6E1B60E5111128E9-FICuS-01-41','6E1B60E5111128E9-FICTS-01-20','6E1B60E5111128E9-uuuuu-01-F0','InChI=1S/C10H13N5O4/c1-5-4-15(10(18)13-9(5)17)8-2-6(16)7(19-8)3-12-14-11/h4,6-8,16H,2-3H2,1H3,(H,13,17,18)','InChIKey=GKEHVJFBPNPCKI-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CN=[N+]=[N-])O2)c(=O)[nH]c1=O','1'),
	(151399,3,0,NULL,'Consistent with Molecular Formula','C30H30N2O7S',562.6362,NULL,'53F7B03198088F0C-FICuS-01-4C','53F7B03198088F0C-FICTS-01-2B','53F7B03198088F0C-uuuuu-01-FB','InChI=1S/C30H30N2O7S/c1-21-19-32(29(34)31-28(21)33)27-18-25(39-40(2,35)36)26(38-27)20-37-30(22-12-6-3-7-13-22,23-14-8-4-9-15-23)24-16-10-5-11-17-24/h3-17,19,25-27H,18,20H2,1-2H3,(H,31,33,34)','InChIKey=NLAIOTWSOVURMN-UHFFFAOYSA-N','Cc1cn(C2CC(OS(C)(=O)=O)C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(151400,3,0,'51833-66-0','Consistent with Molecular Formula','C21H21N3O6',411.4134,NULL,'8ECDF6B70F3666B4-FICuS-01-81','8ECDF6B70F3666B4-FICTS-01-60','8ECDF6B70F3666B4-uuuuu-01-30','InChI=1S/C21H21N3O6/c1-12-10-24(20(27)23-19(12)26)18-9-16(25)17(30-18)11-29-21(28)22-15-8-4-6-13-5-2-3-7-14(13)15/h2-8,10,16-18,25H,9,11H2,1H3,(H,22,28)(H,23,26,27)','InChIKey=UOENQBGUQGKLHW-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COC(=O)Nc3cccc4ccccc34)O2)c(=O)[nH]c1=O','1'),
	(151401,1,0,'69497-44-5','Consistent with Molecular Formula','C12H10Cl2NO2P',302.0963,NULL,'8AA371D7B78992E0-FICuS-01-61','8AA371D7B78992E0-FICTS-01-40','8AA371D7B78992E0-uuuuu-01-10','InChI=1S/C12H10Cl2NO2P/c13-10-6-8-12(9-7-10)17-18(14,16)15-11-4-2-1-3-5-11/h1-9H,(H,15,16)','InChIKey=JXMYVMSKADODRN-UHFFFAOYSA-N','O=P(Cl)(Nc1ccccc1)Oc1ccc(Cl)cc1','1'),
	(151402,0,0,NULL,'Consistent with Molecular Formula','C11H12NO4P',253.1939,NULL,'08E55E83C68850F6-FICuS-01-58','08E55E83C68850F6-FICTS-01-37','ECAE51CE46904DAE-uuuuu-01-43','InChI=1S/C6H7O4P.C5H5N/c7-11(8,9)10-6-4-2-1-3-5-6;1-2-4-6-5-3-1/h1-5H,(H2,7,8,9);1-5H','InChIKey=SFRFZSKYWXWLNI-UHFFFAOYSA-N','O=P(O)(O)Oc1ccccc1.c1ccncc1',NULL),
	(151403,0,0,NULL,'Consistent with Molecular Formula','C12H7N5O2',253.2196,NULL,'B78F0DB417CAB82E-FICuS-01-85','B78F0DB417CAB82E-FICTS-01-64','B78F0DB417CAB82E-uuuuu-01-34','InChI=1S/C12H7N5O2/c18-12-7-3-1-2-4-8(7)19-17(12)11-9-10(14-5-13-9)15-6-16-11/h1-6H,(H,13,14,15,16)','InChIKey=BHCKLIGHIYLBGZ-UHFFFAOYSA-N','O=c1c2ccccc2on1-c1ncnc2nc[nH]c12',NULL),
	(151404,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'A725DFCD083EDC44-FICuS-01-86','A725DFCD083EDC44-FICTS-01-65','A725DFCD083EDC44-uuuuu-01-35','InChI=1S/C9H10N2O5/c1-6(12)16-10-8-5-7(11(13)14)3-4-9(8)15-2/h3-5,10H,1-2H3','InChIKey=JDLUKFMBVUYLHG-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NOC(C)=O',NULL),
	(151405,0,0,NULL,'Consistent with Molecular Formula','C18H23O4P',334.3511,NULL,'15681997B57FE6B7-FICuS-01-5D','15681997B57FE6B7-FICTS-01-3C','15681997B57FE6B7-uuuuu-01-0C','InChI=1S/C18H23O4P/c1-3-20-23(19,21-4-2)22-15-18(16-11-7-5-8-12-16)17-13-9-6-10-14-17/h5-14,18H,3-4,15H2,1-2H3','InChIKey=WDQVLZOUXVKHOG-UHFFFAOYSA-N','CCOP(=O)(OCC)OCC(c1ccccc1)c1ccccc1',NULL),
	(151406,0,0,'61062-55-3','Consistent with Molecular Formula','C15H11F3O',264.2465,NULL,'BEA007C530DF1B5A-FICuS-01-74','BEA007C530DF1B5A-FICTS-01-53','BEA007C530DF1B5A-uuuuu-01-23','InChI=1S/C15H11F3O/c16-15(17,18)13-8-6-12(7-9-13)14(19)10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=SOHDNUBGOFCYMP-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccc(C(F)(F)F)cc1',NULL),
	(151407,0,0,'347-84-2','Consistent with Molecular Formula','C14H11FO',214.2387,NULL,'157FFF5FF6902512-FICuS-01-60','157FFF5FF6902512-FICTS-01-3F','157FFF5FF6902512-uuuuu-01-0F','InChI=1S/C14H11FO/c15-13-8-6-12(7-9-13)14(16)10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=YFYKGCQUWKAFLW-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccc(F)cc1',NULL),
	(151408,2,0,'58541-21-2','Consistent with Molecular Formula','C18H22O',254.3712,NULL,'817938898EFD0877-FICuS-01-59','817938898EFD0877-FICTS-01-38','817938898EFD0877-uuuuu-01-08','InChI=1S/C18H22O/c19-17(16-4-2-1-3-5-16)18-7-6-13-8-14(11-18)10-15(9-13)12-18/h1-5,13-15H,6-12H2','InChIKey=IPUHRYLUOPTOLV-UHFFFAOYSA-N','O=C(c1ccccc1)C12CCC3CC(CC(C3)C1)C2','1'),
	(151409,0,0,'58541-27-8','Consistent with Molecular Formula','C15H18O',214.3066,NULL,'4CC3DD3EAFC29891-FICuS-01-8B','4CC3DD3EAFC29891-FICTS-01-6A','4CC3DD3EAFC29891-uuuuu-01-3A','InChI=1S/C15H18O/c16-14(13-4-2-1-3-5-13)15-9-6-12(7-10-15)8-11-15/h1-5,12H,6-11H2','InChIKey=RYCNBHSKKYPNOA-UHFFFAOYSA-N','O=C(c1ccccc1)C12CCC(CC1)CC2',NULL),
	(151410,0,0,'1015-14-1','Consistent with Molecular Formula','C14H16O',200.2798,NULL,'3CA2898C4D780558-FICuS-01-55','3CA2898C4D780558-FICTS-01-34','3CA2898C4D780558-uuuuu-01-04','InChI=1S/C14H16O/c15-13(12-4-2-1-3-5-12)14-8-6-11(10-14)7-9-14/h1-5,11H,6-10H2','InChIKey=GFNSFEZTFABHJA-UHFFFAOYSA-N','O=C(c1ccccc1)C12CCC(CC1)C2',NULL),
	(151411,1,0,'51755-69-2','Consistent with Molecular Formula','C8H16OS',160.2738,NULL,'83D1987FA78AEFF0-FICuS-01-87','83D1987FA78AEFF0-FICTS-01-66','83D1987FA78AEFF0-uuuuu-01-36','InChI=1S/C8H16OS/c1-3-5-8(6-7-9)10-4-2/h7-8H,3-6H2,1-2H3','InChIKey=TXJDCLGEIKSOPV-UHFFFAOYSA-N','CCCC(CC=O)SCC','1'),
	(151412,1,0,NULL,'Consistent with Molecular Formula','C9H18O2S',190.3,NULL,'30ACB6F7FE2B02DB-FICuS-01-8A','30ACB6F7FE2B02DB-FICTS-01-69','30ACB6F7FE2B02DB-uuuuu-01-39','InChI=1S/C9H18O2S/c1-7(6-8(10)11-5)12-9(2,3)4/h7H,6H2,1-5H3','InChIKey=QUAONGFYFYEIKT-UHFFFAOYSA-N','COC(=O)CC(C)SC(C)(C)C','1'),
	(151413,1,0,NULL,'Consistent with Molecular Formula','C9H18OS',174.3006,NULL,'D576BDD4DC0F17BE-FICuS-01-97','D576BDD4DC0F17BE-FICTS-01-76','D576BDD4DC0F17BE-uuuuu-01-46','InChI=1S/C9H18OS/c1-7(10)6-8(2)11-9(3,4)5/h8H,6H2,1-5H3','InChIKey=LNSBZYQEMVAVAI-UHFFFAOYSA-N','CC(=O)CC(C)SC(C)(C)C','1'),
	(151414,1,0,NULL,'Consistent with Molecular Formula','C9H18OS',174.3006,NULL,'BD890294FB322068-FICuS-01-4A','BD890294FB322068-FICTS-01-29','BD890294FB322068-uuuuu-01-F9','InChI=1S/C9H18OS/c1-3-5-9(6-7-10)11-8-4-2/h7,9H,3-6,8H2,1-2H3','InChIKey=WDEXRIXHNCOZSV-UHFFFAOYSA-N','CCCSC(CC=O)CCC','1'),
	(151415,0,0,'18477-17-3','Consistent with Molecular Formula','C15H18O6',294.3036,NULL,'6A5F205F23609651-FICuS-01-36','6A5F205F23609651-FICTS-01-15','6A5F205F23609651-uuuuu-01-E5','InChI=1S/C15H18O6/c1-7-8(2)14(20-11(5)17)15(21-12(6)18)9(3)13(7)19-10(4)16/h1-6H3','InChIKey=GAEWRUIXAPIOJL-UHFFFAOYSA-N','CC(=O)Oc1c(C)c(C)c(OC(C)=O)c(OC(C)=O)c1C',NULL),
	(151416,0,0,'2654-72-0','Consistent with Molecular Formula','C8H8O4',168.1488,'2,5-Cyclohexadiene-1,4-dione, 2,5-dihydroxy-3,6-dimethyl-\np-Benzoquinone, 2,5-dihydroxy-3,6-dimethyl-','84329EBFED0EF647-FICuS-01-83','84329EBFED0EF647-FICTS-01-62','84329EBFED0EF647-uuuuu-01-32','InChI=1S/C8H8O4/c1-3-5(9)7(11)4(2)8(12)6(3)10/h9,12H,1-2H3','InChIKey=KUEWMDGIKQRIQQ-UHFFFAOYSA-N','CC1=C(O)C(=O)C(C)=C(O)C1=O',NULL),
	(151417,0,0,'40853-36-9','Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'771826D09227B0B1-FICuS-01-33','771826D09227B0B1-FICTS-01-12','771826D09227B0B1-uuuuu-01-E2','InChI=1S/C14H16O6/c1-7-6-12(18-9(3)15)8(2)14(20-11(5)17)13(7)19-10(4)16/h6H,1-5H3','InChIKey=SUMRGNMUYSMSIM-UHFFFAOYSA-N','CC(=O)Oc1cc(C)c(OC(C)=O)c(OC(C)=O)c1C',NULL),
	(151418,3,0,'57197-01-0','Consistent with Molecular Formula','C10H22O3',190.282,NULL,'77570A6A497B1106-FICuS-01-37','77570A6A497B1106-FICTS-01-16','77570A6A497B1106-uuuuu-01-E6','InChI=1S/C10H22O3/c1-7(2)9(12)5-4-8(3)10(13)6-11/h7-13H,4-6H2,1-3H3','InChIKey=WIVLLAPUXOZBMQ-UHFFFAOYSA-N','CC(C)C(O)CCC(C)C(O)CO','1'),
	(151419,0,1,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'FE980E0988BA4FA8-FICuS-01-87','FE980E0988BA4FA8-FICTS-01-66','FE980E0988BA4FA8-uuuuu-01-36','InChI=1S/C12H17NO2/c1-9(2)6-5-7-10(3)11(8-13)12(14)15-4/h6H,5,7H2,1-4H3','InChIKey=VYIFCXBFOKOMON-UHFFFAOYSA-N','COC(=O)/C(C#N)=C(\\C)CCC=C(C)C','1'),
	(151420,0,0,'56695-54-6','Consistent with Molecular Formula','C11H14N2',174.245,NULL,'FA254C9563E04F09-FICuS-01-5B','FA254C9563E04F09-FICTS-01-3A','FA254C9563E04F09-uuuuu-01-0A','InChI=1S/C11H14N2/c1-9(2)5-4-6-10(3)11(7-12)8-13/h5H,4,6H2,1-3H3','InChIKey=GLLVZOMLPJQHAY-UHFFFAOYSA-N','CC(C)=CCCC(C)=C(C#N)C#N',NULL),
	(151421,2,0,NULL,'Consistent with Molecular Formula','C12H22N2O2',226.318,NULL,'6F69BBDF146BCA78-FICuS-01-90','6F69BBDF146BCA78-FICTS-01-6F','6F69BBDF146BCA78-uuuuu-01-3F','InChI=1S/C12H22N2O2/c1-11(2,16)9-4-5-12(3)8-10(15)13-6-7-14(9)12/h9,16H,4-8H2,1-3H3,(H,13,15)','InChIKey=NHEQEFVPBXCZQU-UHFFFAOYSA-N','CC(C)(O)C1CCC2(C)CC(=O)NCCN12','1'),
	(151422,2,0,NULL,'Consistent with Molecular Formula','C11H10O',158.1994,NULL,'10DCAABFF4B07001-FICuS-01-6D','10DCAABFF4B07001-FICTS-01-4C','10DCAABFF4B07001-uuuuu-01-1C','InChI=1S/C11H10O/c12-11-5-7-3-1-2-4-8(7)9-6-10(9)11/h1-4,9-10H,5-6H2','InChIKey=QQSDBUCWVRXOHC-UHFFFAOYSA-N','O=C1Cc2ccccc2C2CC12','1'),
	(151423,0,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'D83E95150D965B4E-FICuS-01-62','D83E95150D965B4E-FICTS-01-41','D83E95150D965B4E-uuuuu-01-11','InChI=1S/C11H16O4/c1-7(2)5-4-6-8(3)9(10(12)13)11(14)15/h5H,4,6H2,1-3H3,(H,12,13)(H,14,15)','InChIKey=MOQKVUYURACQSJ-UHFFFAOYSA-N','CC(C)=CCCC(C)=C(C(=O)O)C(=O)O',NULL),
	(151424,4,0,NULL,'Consistent with Molecular Formula','C24H44O2',364.6104,NULL,'2FC67CE6CD2A0A61-FICuS-01-7F','2FC67CE6CD2A0A61-FICTS-01-5E','1ABDD45DBB19F9DF-uuuuu-01-56','InChI=1S/2C12H22O/c2*1-2-4-6-8-10-12-11(13-12)9-7-5-3-1/h2*11-12H,1-10H2','InChIKey=WDVIJPOJVIDDPL-UHFFFAOYSA-N','C1CCCCCC2OC2CCCC1.C1CCCCCC2OC2CCCC1','1'),
	(151425,2,0,'75732-46-6','Consistent with Molecular Formula','C7H14O4S',194.2452,NULL,'B268B881B9E50020-FICuS-01-43','B268B881B9E50020-FICTS-01-22','B268B881B9E50020-uuuuu-01-F2','InChI=1S/C7H14O4S/c1-5(2)7(8)6-3-4-11-12(6,9)10/h5-8H,3-4H2,1-2H3','InChIKey=WBNMLRBTZYYUJB-UHFFFAOYSA-N','CC(C)C(O)C1CCOS1(=O)=O','1'),
	(151426,0,0,NULL,'Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'7AB17F3B82000701-FICuS-01-36','7AB17F3B82000701-FICTS-01-15','7AB17F3B82000701-uuuuu-01-E5','InChI=1S/C13H16O5/c1-4-5-9-6-10(16-2)13(11(7-9)17-3)18-8-12(14)15/h4,6-7H,1,5,8H2,2-3H3,(H,14,15)','InChIKey=JWYJNNBNHVADSK-UHFFFAOYSA-N','C=CCc1cc(OC)c(OCC(=O)O)c(OC)c1',NULL),
	(151427,3,0,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'43CF7B24BDAE63D8-FICuS-01-87','43CF7B24BDAE63D8-FICTS-01-66','43CF7B24BDAE63D8-uuuuu-01-36','InChI=1S/C19H24O3/c1-13(20)22-17-11-15-9-10-19(17,18(15,2)3)12-16(21)14-7-5-4-6-8-14/h4-8,15,17H,9-12H2,1-3H3','InChIKey=SVPSCYFRWYHZSE-UHFFFAOYSA-N','CC(=O)OC1CC2CCC1(CC(=O)c1ccccc1)C2(C)C','1'),
	(151428,2,0,NULL,'Consistent with Molecular Formula','C12H20Br2O',340.0974,NULL,'1AA3D4C56E1A0FE8-FICuS-01-7D','1AA3D4C56E1A0FE8-FICTS-01-5C','1AA3D4C56E1A0FE8-uuuuu-01-2C','InChI=1S/C12H20Br2O/c13-10-8-6-4-2-1-3-5-7-9-11(14)12(10)15/h10-11H,1-9H2','InChIKey=CLAFKWVRFMBEBC-UHFFFAOYSA-N','O=C1C(Br)CCCCCCCCCC1Br','1'),
	(151429,0,0,NULL,'Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'16D96E9D5DB5EF14-FICuS-01-83','16D96E9D5DB5EF14-FICTS-01-62','16D96E9D5DB5EF14-uuuuu-01-32','InChI=1S/C10H12O5/c1-13-7-4-3-5-8(14-2)10(7)15-6-9(11)12/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=MCUFTNXSWDHDIS-UHFFFAOYSA-N','COc1cccc(OC)c1OCC(=O)O',NULL),
	(151430,3,0,'64714-61-0','Consistent with Molecular Formula','C8H12Br2O2',299.9896,NULL,'13287371F2FB533A-FICuS-01-43','13287371F2FB533A-FICTS-01-22','13287371F2FB533A-uuuuu-01-F2','InChI=1S/C8H12Br2O2/c1-5(11)12-8-6(9)3-2-4-7(8)10/h6-8H,2-4H2,1H3','InChIKey=CMSPBOMUJNOKFZ-UHFFFAOYSA-N','CC(=O)OC1C(Br)CCCC1Br','1'),
	(151431,2,0,'83602-77-1','Consistent with Molecular Formula','C12H23BrO',263.2171,NULL,'B3EAAEFB8F989038-FICuS-01-93','B3EAAEFB8F989038-FICTS-01-72','B3EAAEFB8F989038-uuuuu-01-42','InChI=1S/C12H23BrO/c13-11-9-7-5-3-1-2-4-6-8-10-12(11)14/h11-12,14H,1-10H2','InChIKey=GPQKFSWOEWRUKP-UHFFFAOYSA-N','OC1CCCCCCCCCCC1Br','1'),
	(151432,3,0,NULL,'Consistent with Molecular Formula','C5H10Br2O',245.9414,NULL,'66DF6DDE5ADA6549-FICuS-01-93','66DF6DDE5ADA6549-FICTS-01-72','66DF6DDE5ADA6549-uuuuu-01-42','InChI=1S/C5H10Br2O/c1-3(6)5(8)4(2)7/h3-5,8H,1-2H3','InChIKey=YNDPQYOHSYTIIF-UHFFFAOYSA-N','CC(Br)C(O)C(C)Br','1'),
	(151433,0,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'30475FA34B090D20-FICuS-01-39','30475FA34B090D20-FICTS-01-18','30475FA34B090D20-uuuuu-01-E8','InChI=1S/C13H16O4/c1-4-5-10-8-11(15-2)13(17-7-6-14)12(9-10)16-3/h4,6,8-9H,1,5,7H2,2-3H3','InChIKey=HRUFKXMUQJARHD-UHFFFAOYSA-N','C=CCc1cc(OC)c(OCC=O)c(OC)c1',NULL),
	(151434,0,0,'90296-07-4','Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'7B9F79495886A7AA-FICuS-01-71','7B9F79495886A7AA-FICTS-01-50','7B9F79495886A7AA-uuuuu-01-20','InChI=1S/C10H12O5/c1-13-7-4-3-5-8(10(7)14-2)15-6-9(11)12/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=CNMADBMUSVKBQT-UHFFFAOYSA-N','COc1cccc(OCC(=O)O)c1OC',NULL),
	(151435,2,0,'19634-95-8','Consistent with Molecular Formula','C14H16O',200.2798,NULL,'C89533443BF714BB-FICuS-01-59','C89533443BF714BB-FICTS-01-38','C89533443BF714BB-uuuuu-01-08','InChI=1S/C14H16O/c15-14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h1-2,5-6,12-13H,3-4,7-9H2','InChIKey=RHJQPGUUNSNZJR-UHFFFAOYSA-N','O=C1Cc2ccccc2C2CCCCC12','1'),
	(151436,0,0,NULL,'Consistent with Molecular Formula','C17H14O',234.297,NULL,'9A94F257F63EBF6C-FICuS-01-87','9A94F257F63EBF6C-FICTS-01-66','9A94F257F63EBF6C-uuuuu-01-36','InChI=1S/C17H14O/c18-17-10-16-12-5-2-1-4-11(12)8-9-14(16)13-6-3-7-15(13)17/h1-2,4-5,8-10,18H,3,6-7H2','InChIKey=CMFRIXXRQYPUGM-UHFFFAOYSA-N','Oc1cc2c(ccc3ccccc32)c2c1CCC2',NULL),
	(151437,0,0,'39190-51-7','Consistent with Molecular Formula','C9H8O2',148.161,NULL,'E265D5B9C18ECE45-FICuS-01-7F','E265D5B9C18ECE45-FICTS-01-5E','E265D5B9C18ECE45-uuuuu-01-2E','InChI=1S/C9H8O2/c10-7-3-1-5-9(7)6-2-4-8(9)11/h1-4H,5-6H2','InChIKey=SKDLHBSVFNHFNG-UHFFFAOYSA-N','O=C1C=CCC12CC=CC2=O',NULL),
	(151438,0,0,'37778-33-9','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'7BED21967E21014D-FICuS-01-53','7BED21967E21014D-FICTS-01-32','7BED21967E21014D-uuuuu-01-02','InChI=1S/C12H17NO2/c1-2-15-11(14)13-9-7-12(8-10-13)5-3-4-6-12/h7-10H,2-6H2,1H3','InChIKey=VISPKCUVQVXYKL-UHFFFAOYSA-N','CCOC(=O)N1C=CC2(C=C1)CCCC2',NULL),
	(151439,0,0,'70197-71-6','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'24194C16962C6BB2-FICuS-01-45','24194C16962C6BB2-FICTS-01-24','24194C16962C6BB2-uuuuu-01-F4','InChI=1S/C14H21NO2/c1-2-17-13(16)15-11-9-14(10-12-15)7-5-3-4-6-8-14/h9-12H,2-8H2,1H3','InChIKey=OAFQBIITPKEQRA-UHFFFAOYSA-N','CCOC(=O)N1C=CC2(C=C1)CCCCCC2',NULL),
	(151440,0,0,'66606-50-6','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'3DEDD1C9C8D1FA99-FICuS-01-A1','3DEDD1C9C8D1FA99-FICTS-01-80','3DEDD1C9C8D1FA99-uuuuu-01-50','InChI=1S/C13H19NO2/c1-2-16-12(15)14-10-8-13(9-11-14)6-4-3-5-7-13/h8-11H,2-7H2,1H3','InChIKey=PNVCFVDXNSYKJG-UHFFFAOYSA-N','CCOC(=O)N1C=CC2(C=C1)CCCCC2',NULL),
	(151441,1,0,'66606-48-2','Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'0243F082C31FCEBF-FICuS-01-6D','0243F082C31FCEBF-FICTS-01-4C','0243F082C31FCEBF-uuuuu-01-1C','InChI=1S/C16H26N2O4/c1-3-21-14(19)17-13-12-16(8-6-5-7-9-16)10-11-18(13)15(20)22-4-2/h10-11,13H,3-9,12H2,1-2H3,(H,17,19)','InChIKey=FTZREQDJWMZLON-UHFFFAOYSA-N','CCOC(=O)NC1CC2(C=CN1C(=O)OCC)CCCCC2','1'),
	(151442,0,0,'71190-51-7','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'3FCF8EA2259D4B57-FICuS-01-7F','3FCF8EA2259D4B57-FICTS-01-5E','3FCF8EA2259D4B57-uuuuu-01-2E','InChI=1S/C14H14N2O2/c1-11(17)15-7-3-13(4-8-15)14-5-9-16(10-6-14)12(2)18/h3-10H,1-2H3','InChIKey=ZFTCSNYIJIJPDX-UHFFFAOYSA-N','CC(=O)N1C=CC(=C2C=CN(C(C)=O)C=C2)C=C1',NULL),
	(151443,0,0,'3451-88-5','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'43BDF6A04CF52C91-FICuS-01-72','43BDF6A04CF52C91-FICTS-01-51','43BDF6A04CF52C91-uuuuu-01-21','InChI=1S/C14H16N2O2/c1-11(17)15-7-3-13(4-8-15)14-5-9-16(10-6-14)12(2)18/h3-10,13-14H,1-2H3','InChIKey=BODPPTYPIPEJTD-UHFFFAOYSA-N','CC(=O)N1C=CC(C2C=CN(C(C)=O)C=C2)C=C1',NULL),
	(151444,2,0,NULL,'Consistent with Molecular Formula','C18H34N2O2Si',338.5648,NULL,'417CFB3E14E99C3D-FICuS-01-7C','417CFB3E14E99C3D-FICTS-01-5B','417CFB3E14E99C3D-uuuuu-01-2B','InChI=1S/C18H34N2O2Si/c1-13-9-17(3,4)19-15(21-13)11-23(7,8)12-16-20-18(5,6)10-14(2)22-16/h13-14H,9-12H2,1-8H3','InChIKey=GXPKYOAJQVARKU-UHFFFAOYSA-N','CC1CC(C)(C)N=C(C[Si](C)(C)CC2=NC(C)(C)CC(C)O2)O1','1'),
	(151445,0,0,'51290-78-9','Consistent with Molecular Formula','C12H11NS',201.2856,NULL,'58EEC8976279F7ED-FICuS-01-87','58EEC8976279F7ED-FICTS-01-66','58EEC8976279F7ED-uuuuu-01-36','InChI=1S/C12H11NS/c1-2-4-11(5-3-1)10-14-12-6-8-13-9-7-12/h1-9H,10H2','InChIKey=WHHDQCXCEKZXHK-UHFFFAOYSA-N','c1ccc(CSc2ccncc2)cc1',NULL),
	(151446,0,0,NULL,'Consistent with Molecular Formula','C16H18?ClN2O8',401.7798,NULL,'35B6F70E65247C29-FICuS-01-4F','35B6F70E65247C29-FICTS-01-2E','35B6F70E65247C29-uuuuu-01-FE','InChI=1S/C16H18N2O4.ClHO4/c1-3-21-15(19)17-9-5-13(6-10-17)14-7-11-18(12-8-14)16(20)22-4-2;2-1(3,4)5/h5-12H,3-4H2,1-2H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=RWOXDHUIFHMTHZ-UHFFFAOYSA-M','*.CCOC(=O)[n+]1ccc(-c2cc[n+](C(=O)OCC)cc2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(151447,0,0,'31889-45-9','Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'010E7FA7C3BC3EDD-FICuS-01-8D','010E7FA7C3BC3EDD-FICTS-01-6C','010E7FA7C3BC3EDD-uuuuu-01-3C','InChI=1S/C16H20N2O4/c1-3-21-15(19)17-9-5-13(6-10-17)14-7-11-18(12-8-14)16(20)22-4-2/h5-14H,3-4H2,1-2H3','InChIKey=UKORKEUJWLLSFO-UHFFFAOYSA-N','CCOC(=O)N1C=CC(C2C=CN(C(=O)OCC)C=C2)C=C1',NULL),
	(151448,1,0,'66606-46-0','Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'B5D08B2BE1AFF874-FICuS-01-86','B5D08B2BE1AFF874-FICTS-01-65','B5D08B2BE1AFF874-uuuuu-01-35','InChI=1S/C15H20N2O4/c1-3-20-13(18)16-12-11-15(7-5-6-8-15)9-10-17(12)14(19)21-4-2/h5-10,12H,3-4,11H2,1-2H3,(H,16,18)','InChIKey=OOEZAGTYRNUZGY-UHFFFAOYSA-N','CCOC(=O)NC1CC2(C=CC=C2)C=CN1C(=O)OCC','1'),
	(151449,2,0,NULL,'Consistent with Molecular Formula','C9H18O8S2',318.3564,NULL,'F2E758D0E083BFB1-FICuS-01-77','F2E758D0E083BFB1-FICTS-01-56','F2E758D0E083BFB1-uuuuu-01-26','InChI=1S/C9H18O8S2/c1-9(2)16-7(5-14-18(3,10)11)8(17-9)6-15-19(4,12)13/h7-8H,5-6H2,1-4H3','InChIKey=LIIWJXAZDNSJSP-UHFFFAOYSA-N','CC1(C)OC(COS(C)(=O)=O)C(COS(C)(=O)=O)O1','1'),
	(151450,2,0,'60224-29-5','Consistent with Molecular Formula','C12H8O3',200.1934,NULL,'8054A439774BA853-FICuS-01-3E','3F769CD7C23D2819-FICTS-01-43','8054A439774BA853-uuuuu-01-ED','InChI=1S/C12H8O3/c13-11-9-6-5-7-3-1-2-4-8(7)10(9)12(14)15-11/h1-6,9-10H','InChIKey=AHRPFDNVTYPIDQ-UHFFFAOYSA-N','O=C1OC(=O)C2c3ccccc3C=CC12','1'),
	(151451,1,0,NULL,'Consistent with Molecular Formula','C36H22O5',534.5668,NULL,'2642F9E0D1831ECC-FICuS-01-65','2642F9E0D1831ECC-FICTS-01-44','2642F9E0D1831ECC-uuuuu-01-14','InChI=1S/C36H22O5/c37-33(28-18-9-13-24-11-3-4-14-27(24)28)29-15-5-6-16-30(29)34(38)40-36(32-19-8-7-17-31(32)35(39)41-36)26-21-20-23-10-1-2-12-25(23)22-26/h1-22H','InChIKey=LZPVTRXRGFDLTG-UHFFFAOYSA-N','O=C(OC1(c2ccc3ccccc3c2)OC(=O)c2ccccc21)c1ccccc1C(=O)c1cccc2ccccc12','1'),
	(151452,1,0,'56437-59-3','Consistent with Molecular Formula','C20H14O4',318.3282,NULL,'A0B0DC4507BB5389-FICuS-01-5E','A0B0DC4507BB5389-FICTS-01-3D','A0B0DC4507BB5389-uuuuu-01-0D','InChI=1S/C20H14O4/c21-18(22)12-20(17-10-4-3-9-15(17)19(23)24-20)16-11-5-7-13-6-1-2-8-14(13)16/h1-11H,12H2,(H,21,22)','InChIKey=MFHJVNKWIXKWPY-UHFFFAOYSA-N','O=C(O)CC1(c2cccc3ccccc23)OC(=O)c2ccccc21','1'),
	(151453,2,0,NULL,'Consistent with Molecular Formula','C15H30O8',338.3972,NULL,'C250491B4AB6CEB9-FICuS-01-71','C250491B4AB6CEB9-FICTS-01-50','C250491B4AB6CEB9-uuuuu-01-20','InChI=1S/C15H30O8/c1-15(2)22-13(11-20-9-7-18-5-3-16)14(23-15)12-21-10-8-19-6-4-17/h13-14,16-17H,3-12H2,1-2H3','InChIKey=KOZVGUJGNNYFBY-UHFFFAOYSA-N','CC1(C)OC(COCCOCCO)C(COCCOCCO)O1','1'),
	(151454,2,0,'25432-12-6','Consistent with Molecular Formula','C7H14O4',162.1852,NULL,'4BCAD2D4A0F3DB0C-FICuS-01-92','4BCAD2D4A0F3DB0C-FICTS-01-71','4BCAD2D4A0F3DB0C-uuuuu-01-41','InChI=1S/C7H14O4/c1-7(2)10-5(3-8)6(4-9)11-7/h5-6,8-9H,3-4H2,1-2H3','InChIKey=INVRLGIKFANLFP-UHFFFAOYSA-N','CC1(C)OC(CO)C(CO)O1','1'),
	(151455,2,0,'90613-41-5','Consistent with Molecular Formula','C9H14O6',218.206,NULL,'D58D89627DEE6D8F-FICuS-01-92','D58D89627DEE6D8F-FICTS-01-71','D58D89627DEE6D8F-uuuuu-01-41','InChI=1S/C9H14O6/c1-9(2)14-5(7(10)12-3)6(15-9)8(11)13-4/h5-6H,1-4H3','InChIKey=ROZOUYVVWUTPNG-UHFFFAOYSA-N','COC(=O)C1OC(C)(C)OC1C(=O)OC','1'),
	(151456,0,1,'55333-90-9','Consistent with Molecular Formula','C20H36N2O5',384.5148,NULL,'C46707975CF250C0-FICuS-01-4A','22BA97F848582E65-FICTS-01-36','C46707975CF250C0-uuuuu-01-F9','InChI=1S/C20H36N2O5/c21-18-19-7-17-27-16-5-15-26-14-4-13-25-12-3-11-24-10-2-9-23-8-1-6-20(19)22/h1-17,22H2/b20-19-','InChIKey=JGHMZUVZHJQRHL-VXPUYCOJSA-N','N#C/C1=C(\\N)CCCOCCCOCCCOCCCOCCCOCC1','1'),
	(151457,2,0,NULL,'Consistent with Molecular Formula','C21H42O10',454.5568,'1-Propanol, 3,3\'-[(2,2-dimethyl-1,3-dioxolane-4,5-diyl)bis(methyleneoxy-2,1-ethanediyloxy-2,1-ethanediyloxy)]bis-','16EDF3C67A40F7C2-FICuS-01-77','16EDF3C67A40F7C2-FICTS-01-56','16EDF3C67A40F7C2-uuuuu-01-26','InChI=1S/C21H42O10/c1-21(2)30-19(17-28-15-13-26-11-9-24-7-3-5-22)20(31-21)18-29-16-14-27-12-10-25-8-4-6-23/h19-20,22-23H,3-18H2,1-2H3','InChIKey=GXUYOQCPVYKDAJ-UHFFFAOYSA-N','CC1(C)OC(COCCOCCOCCCO)C(COCCOCCOCCCO)O1','1'),
	(151458,0,0,'60049-71-0','Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'736D99509D6FC02D-FICuS-01-64','736D99509D6FC02D-FICTS-01-43','736D99509D6FC02D-uuuuu-01-13','InChI=1S/C21H16O2/c1-13-16-8-4-3-7-15(16)11-20-17-9-5-6-10-18(17)21(12-19(13)20)23-14(2)22/h3-12H,1-2H3','InChIKey=OTVQILAVNDJSHG-UHFFFAOYSA-N','CC(=O)Oc1cc2c(C)c3ccccc3cc2c2ccccc12',NULL),
	(151459,0,0,'60049-60-7','Consistent with Molecular Formula','C19H18O2',278.35,NULL,'28D1AB284380AE36-FICuS-01-51','28D1AB284380AE36-FICTS-01-30','28D1AB284380AE36-uuuuu-01-00','InChI=1S/C19H18O2/c1-21-19-11-10-15(17-8-4-5-9-18(17)19)12-14-6-2-3-7-16(14)13-20/h2-11,20H,12-13H2,1H3','InChIKey=SOPKTPXXWFYNIK-UHFFFAOYSA-N','COc1ccc(Cc2ccccc2CO)c2ccccc12',NULL),
	(151460,0,0,'53306-03-9','Consistent with Molecular Formula','C21H18O',286.3726,NULL,'313AF906FD704E9D-FICuS-01-6B','313AF906FD704E9D-FICTS-01-4A','313AF906FD704E9D-uuuuu-01-1A','InChI=1S/C21H18O/c1-13-15-8-4-5-9-16(15)14(2)21-18-11-7-6-10-17(18)20(22-3)12-19(13)21/h4-12H,1-3H3','InChIKey=YMZXUGHFUTUQFS-UHFFFAOYSA-N','COc1cc2c(C)c3ccccc3c(C)c2c2ccccc12',NULL),
	(151461,0,0,'69238-67-1','Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'8915F6EDC16E6700-FICuS-01-5F','8915F6EDC16E6700-FICTS-01-3E','8915F6EDC16E6700-uuuuu-01-0E','InChI=1S/C18H14O2/c19-18(20)17-11-4-2-7-15(17)12-14-9-5-8-13-6-1-3-10-16(13)14/h1-11H,12H2,(H,19,20)','InChIKey=MVMGFRNEEUFWOM-UHFFFAOYSA-N','O=C(O)c1ccccc1Cc1cccc2ccccc12',NULL),
	(151462,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'26A7882165EF466C-FICuS-01-53','26A7882165EF466C-FICTS-01-32','26A7882165EF466C-uuuuu-01-02','InChI=1S/C8H16N2O3/c1-7(2)4-12-8(3,13-5-7)6(11)10-9/h4-5,9H2,1-3H3,(H,10,11)','InChIKey=USOAGZMCJWYXDN-UHFFFAOYSA-N','CC1(C)COC(C)(C(=O)NN)OC1',NULL),
	(151463,1,1,NULL,'Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'AFF01407B633CE96-FICuS-01-65','AFF01407B633CE96-FICTS-01-44','DE80F31C194C299E-uuuuu-01-1E','InChI=1S/C10H12O2/c11-8-10(12)7-6-9-4-2-1-3-5-9/h1-7,10-12H,8H2/b7-6+','InChIKey=NIKBSMYNKTUHIF-VOTSOKGWSA-N','OCC(O)/C=C/c1ccccc1','1'),
	(151464,2,0,'2518-02-7','Consistent with Molecular Formula','C20H18O2',290.361,'Dmba-5,6-dihydrodiol, cis-\ncis-5,6-Dihydro-5,6-dihydroxy-7,12-dimethylbenz[a]anthracene\nBenz[a]anthracene-5,6-diol, 5,6-dihydro-7,12-dimethyl-, cis-','735917195FC58C2E-FICuS-01-56','735917195FC58C2E-FICTS-01-35','735917195FC58C2E-uuuuu-01-05','InChI=1S/C20H18O2/c1-11-13-7-3-4-8-14(13)12(2)18-17(11)15-9-5-6-10-16(15)19(21)20(18)22/h3-10,19-22H,1-2H3','InChIKey=SGVWCDYKBWRHKJ-UHFFFAOYSA-N','Cc1c2c(c(C)c3ccccc13)C(O)C(O)c1ccccc1-2','1'),
	(151465,0,0,NULL,'Consistent with Molecular Formula','C20H16O',272.3458,NULL,'6B2289A28289CE22-FICuS-01-4E','6B2289A28289CE22-FICTS-01-2D','6B2289A28289CE22-uuuuu-01-FD','InChI=1S/C20H16O/c1-13-15-8-5-6-10-18(15)20(21-2)19-16(13)12-11-14-7-3-4-9-17(14)19/h3-12H,1-2H3','InChIKey=PJSJOJRWBYVEAM-UHFFFAOYSA-N','COc1c2ccccc2c(C)c2ccc3ccccc3c12',NULL),
	(151466,2,0,'37608-29-0','Consistent with Molecular Formula','C15H10Cl2',261.15,NULL,'B2441CD6DCE1EED7-FICuS-01-93','B2441CD6DCE1EED7-FICTS-01-72','B2441CD6DCE1EED7-uuuuu-01-42','InChI=1S/C15H10Cl2/c16-15(17)13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)15/h1-8,13-14H','InChIKey=HQGMQJUEHLYMOY-UHFFFAOYSA-N','ClC1(Cl)C2c3ccccc3-c3ccccc3C21','1'),
	(151467,0,0,'10599-72-1','Consistent with Molecular Formula','C10H12O3',180.203,'3,4-Diacetyl-2,5-dimethylfuran\n2,5-Dimethyl-3,4-diacetylfuran\nEthanone, 1,1\'-(2,5-dimethyl-3,4-furandiyl)bis-','E6FC76F3AED1C6E9-FICuS-01-A3','E6FC76F3AED1C6E9-FICTS-01-82','E6FC76F3AED1C6E9-uuuuu-01-52','InChI=1S/C10H12O3/c1-5(11)9-7(3)13-8(4)10(9)6(2)12/h1-4H3','InChIKey=RAASFOAHTSHSKN-UHFFFAOYSA-N','CC(=O)c1c(C)oc(C)c1C(C)=O',NULL),
	(151468,2,0,'41174-78-1','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'2BB458A0276F96B8-FICuS-01-5D','2BB458A0276F96B8-FICTS-01-3C','2BB458A0276F96B8-uuuuu-01-0C','InChI=1S/C16H16O3/c1-9(17)13-14(10(2)18)16(4)12-8-6-5-7-11(12)15(13,3)19-16/h5-8H,1-4H3','InChIKey=PZZOZZNTRDKBNI-UHFFFAOYSA-N','CC(=O)C1=C(C(C)=O)C2(C)OC1(C)c1ccccc12','1'),
	(151469,0,1,NULL,'Consistent with Molecular Formula','C13H28Si',212.4502,NULL,'881904BC59FA6047-FICuS-01-50','881904BC59FA6047-FICTS-01-2F','13E4B90E42FD9306-uuuuu-01-05','InChI=1S/C13H28Si/c1-8-14(9-2,10-3)11-12(4)13(5,6)7/h11H,8-10H2,1-7H3/b12-11-','InChIKey=DPLDHRCPWOTBQX-QXMHVHEDSA-N','CC[Si](/C=C(/C)C(C)(C)C)(CC)CC','1'),
	(151470,0,0,NULL,'Consistent with Molecular Formula','C13H26Si',210.4344,NULL,'508A2C886191B43D-FICuS-01-48','508A2C886191B43D-FICTS-01-27','508A2C886191B43D-uuuuu-01-F7','InChI=1S/C13H26Si/c1-4-14(5-2,6-3)12-13-10-8-7-9-11-13/h12H,4-11H2,1-3H3','InChIKey=LIYFAVOXXSCEHH-UHFFFAOYSA-N','CC[Si](C=C1CCCCC1)(CC)CC',NULL),
	(151471,0,0,'6918-11-2','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C C ]','C12H26Hg',370.9274,'Mercury, bis(3,3-dimethylbutyl)-','953301F7476944C0-FICuS-01-2E','953301F7476944C0-FICTS-01-0D','953301F7476944C0-uuuuu-01-DD','InChI=1S/2C6H13.Hg/c2*1-5-6(2,3)4;/h2*1,5H2,2-4H3;','InChIKey=ONBYPLVHZOKFNN-UHFFFAOYSA-N','CC(C)(C)CC[Hg]CCC(C)(C)C',NULL),
	(151472,1,0,NULL,'Consistent with Molecular Formula','C19H34Sn',381.1676,NULL,'26845E7FD85E59A5-FICuS-01-6C','26845E7FD85E59A5-FICTS-01-4B','26845E7FD85E59A5-uuuuu-01-1B','InChI=1S/C16H25.3CH3.Sn/c1-12(2)14-7-9-15(10-8-14)13(3)11-16(4,5)6;;;;/h7-10,12H,11H2,1-6H3;3*1H3;','InChIKey=YXSAALGVUWWTKN-UHFFFAOYSA-N','CC(C)c1ccc(C(C)(CC(C)(C)C)[Sn](C)(C)C)cc1','1'),
	(151473,1,0,NULL,'Consistent with Molecular Formula','C16H28Sn',339.0872,NULL,'76B92771FFA5B3CF-FICuS-01-80','76B92771FFA5B3CF-FICTS-01-5F','76B92771FFA5B3CF-uuuuu-01-2F','InChI=1S/C13H19.3CH3.Sn/c1-11(10-13(2,3)4)12-8-6-5-7-9-12;;;;/h5-9H,10H2,1-4H3;3*1H3;','InChIKey=CJZKBLCAQSVLHB-UHFFFAOYSA-N','CC(C)(C)CC(C)(c1ccccc1)[Sn](C)(C)C','1'),
	(151474,5,0,'58484-07-4','Consistent with Molecular Formula','C9H16ClN3O7',313.6943,'GANU\nNSC 254157\nNsc D 254157\n1-(2-Chloroethyl)-3-(.beta.-D-glucopyranosyl)-1-nitrosourea\nUrea, 1-(2-chloroethyl)-3-(.beta.-D-glucopyranosyl)-1-nitroso-\nUrea, 1-(2-chloroethyl)-1-nitroso-3-(6-hydroxymethyl-3,4,5,6-tetrahydro-2,3,4-trihydroxy-2H-pyran-2-yl)-\nWLN: T6OTJ BMVNNO&2G CQ DQ EQ F1Q -B,D-GLU\nUrea, N-(2-chloroethyl)-N\'-.beta.-D-glucopyranosyl-N-nitroso-','102AABD9F9922ADE-FICuS-01-81','102AABD9F9922ADE-FICTS-01-60','102AABD9F9922ADE-uuuuu-01-30','InChI=1S/C9H16ClN3O7/c10-1-2-13(12-19)9(18)11-8-7(17)6(16)5(15)4(3-14)20-8/h4-8,14-17H,1-3H2,(H,11,18)','InChIKey=ZOBLZIKVIHJGRN-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1OC(CO)C(O)C(O)C1O','1'),
	(151475,2,0,'63525-26-8','Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'5928AFE2A382CDC1-FICuS-01-76','5928AFE2A382CDC1-FICTS-01-55','5928AFE2A382CDC1-uuuuu-01-25','InChI=1S/C13H12O4/c1-13-6-10(17-12(13)15)11(14)8-4-3-7(16-2)5-9(8)13/h3-5,10H,6H2,1-2H3','InChIKey=CGVUMUYBDVNKHY-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CC(OC1=O)C2=O','1'),
	(151476,3,0,NULL,'Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'57A38C641177C8F4-FICuS-01-51','57A38C641177C8F4-FICTS-01-30','57A38C641177C8F4-uuuuu-01-00','InChI=1S/C14H14O4/c1-7-12-11(15)9-5-4-8(17-3)6-10(9)14(7,2)13(16)18-12/h4-7,12H,1-3H3','InChIKey=CXGFNEXQFBYMKA-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)C(=O)OC(C2=O)C1C','1'),
	(151477,3,0,NULL,'Consistent with Molecular Formula','C13H12O3',216.236,NULL,'B251EEF38B289FD7-FICuS-01-82','B251EEF38B289FD7-FICTS-01-61','B251EEF38B289FD7-uuuuu-01-31','InChI=1S/C13H12O3/c1-7-11-10(14)8-5-3-4-6-9(8)13(7,2)12(15)16-11/h3-7,11H,1-2H3','InChIKey=HZQYGGXQOJNNSL-UHFFFAOYSA-N','CC1C2OC(=O)C1(C)c1ccccc1C2=O','1'),
	(151478,2,0,NULL,'Consistent with Molecular Formula','C22H22N4O3',390.4408,NULL,'D14E1E7D004F07CE-FICuS-01-6F','D14E1E7D004F07CE-FICTS-01-4E','D14E1E7D004F07CE-uuuuu-01-1E','InChI=1S/C22H22N4O3/c23-17(9-13-11-24-18-7-3-1-5-15(13)18)21(27)26-20(22(28)29)10-14-12-25-19-8-4-2-6-16(14)19/h1-8,11-12,17,20,24-25H,9-10,23H2,(H,26,27)(H,28,29)','InChIKey=NQIHMZLGCZNZBN-UHFFFAOYSA-N','NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(151479,3,0,NULL,'Consistent with Molecular Formula','C33H32N6O4',576.6536,NULL,'B13574AF02FE9FFF-FICuS-01-8C','B13574AF02FE9FFF-FICTS-01-6B','B13574AF02FE9FFF-uuuuu-01-3B','InChI=1S/C33H32N6O4/c34-25(13-19-16-35-26-10-4-1-7-22(19)26)31(40)38-29(14-20-17-36-27-11-5-2-8-23(20)27)32(41)39-30(33(42)43)15-21-18-37-28-12-6-3-9-24(21)28/h1-12,16-18,25,29-30,35-37H,13-15,34H2,(H,38,40)(H,39,41)(H,42,43)','InChIKey=KRCAKIVDAFTTGJ-UHFFFAOYSA-N','NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(151480,3,0,'59005-80-0','Consistent with Molecular Formula','C27H28N6O4',500.556,NULL,'7222377D4920500D-FICuS-01-21','7222377D4920500D-FICTS-01-00','7222377D4920500D-uuuuu-01-D0','InChI=1S/C27H28N6O4/c28-25(35)22(11-15-13-29-19-7-3-1-5-17(15)19)32-27(37)23(33-26(36)21-9-10-24(34)31-21)12-16-14-30-20-8-4-2-6-18(16)20/h1-8,13-14,21-23,29-30H,9-12H2,(H2,28,35)(H,31,34)(H,32,37)(H,33,36)','InChIKey=YXGIERHDPDSNCP-UHFFFAOYSA-N','NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C1CCC(=O)N1','1'),
	(151481,0,0,'1071-23-4','Consistent with Molecular Formula','C2H8NO4P',141.0633,'Pe 104\nColamine phosphate\nPhosphoethanolamine\nO-Phosphoethanolamine\nPhosphonoethanolamine\nPhosphorylethanolamine\nEthanolamine phosphate\nO-Phosphorylethanolamine\nEthanolamine O-phosphate\nEthanol, 2-amino-, phosphate\nMono(2-aminoethyl) phosphate\n2-AMINOETHYL DIHYDROGEN PHOSPHATE\n2-AMINOETHYL DIHYDROGEN PHOSPHATE\n2-Aminoethyl dihydrogen phosphate\nWLN: Z2OPQQO\nEthanol, 2-amino-, dihydrogen phosphate (ester)\nEthanol, 2-amino-, dihydrogen phosphate (ester)','BA5D622FB2B4DEF0-FICuS-01-8C','BA5D622FB2B4DEF0-FICTS-01-6B','BA5D622FB2B4DEF0-uuuuu-01-3B','InChI=1S/C2H8NO4P/c3-1-2-7-8(4,5)6/h1-3H2,(H2,4,5,6)','InChIKey=SUHOOTKUPISOBE-UHFFFAOYSA-N','NCCOP(=O)(O)O',NULL),
	(151482,0,0,'59661-36-8','Consistent with Molecular Formula','C16H13N3',247.2988,NULL,'3248000533E46F48-FICuS-01-24','3248000533E46F48-FICTS-01-03','3248000533E46F48-uuuuu-01-D3','InChI=1S/C16H13N3/c1-11-8-12(2)18-16-15(11)13(9-17)10-19(16)14-6-4-3-5-7-14/h3-8,10H,1-2H3','InChIKey=ZSAOFECUNLVLJW-UHFFFAOYSA-N','Cc1cc(C)c2c(C#N)cn(-c3ccccc3)c2n1',NULL),
	(151483,0,0,'59661-53-9','Consistent with Molecular Formula','C21H15N3',309.3696,NULL,'92D8A1034A5A8561-FICuS-01-42','92D8A1034A5A8561-FICTS-01-21','92D8A1034A5A8561-uuuuu-01-F1','InChI=1S/C21H15N3/c1-15-12-19(16-8-4-2-5-9-16)20-17(13-22)14-24(21(20)23-15)18-10-6-3-7-11-18/h2-12,14H,1H3','InChIKey=JDYBSARSPBDBKX-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)c2c(C#N)cn(-c3ccccc3)c2n1',NULL),
	(151484,0,0,'59661-47-1','Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'EF1CD6656096BD3F-FICuS-01-7F','EF1CD6656096BD3F-FICTS-01-5E','EF1CD6656096BD3F-uuuuu-01-2E','InChI=1S/C17H15N3O/c1-11-8-12(2)19-17-16(11)13(9-18)10-20(17)14-4-6-15(21-3)7-5-14/h4-8,10H,1-3H3','InChIKey=WGFNBQKYVGVQGF-UHFFFAOYSA-N','COc1ccc(-n2cc(C#N)c3c(C)cc(C)nc32)cc1',NULL),
	(151485,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'BCAE98F6D22749CF-FICuS-01-94','BCAE98F6D22749CF-FICTS-01-73','BCAE98F6D22749CF-uuuuu-01-43','InChI=1S/C14H17N3O/c15-13(18)12-9-17(10-5-2-1-3-6-10)14-11(12)7-4-8-16-14/h4,7-10H,1-3,5-6H2,(H2,15,18)','InChIKey=JNECDCGFERRGCT-UHFFFAOYSA-N','NC(=O)c1cn(C2CCCCC2)c2ncccc12',NULL),
	(151486,0,0,NULL,'Consistent with Molecular Formula','C7H6Br3N3O',387.8559,NULL,'3EFB8B0AC480F9C7-FICuS-01-8A','3EFB8B0AC480F9C7-FICTS-01-69','3EFB8B0AC480F9C7-uuuuu-01-39','InChI=1S/C7H6Br3N3O/c1-13(14)12-11-7-5(9)2-4(8)3-6(7)10/h2-3,14H,1H3','InChIKey=LPOMRLFCWIGQTP-UHFFFAOYSA-N','CN(O)/N=N/c1c(Br)cc(Br)cc1Br',NULL),
	(151487,0,0,NULL,'Consistent with Molecular Formula','C11H13Br2N3O2',379.0506,NULL,'4D6FE20400C1E227-FICuS-01-4A','4D6FE20400C1E227-FICTS-01-29','4D6FE20400C1E227-uuuuu-01-F9','InChI=1S/C11H13Br2N3O2/c1-4-18-11(17)8-5-7(12)6-9(13)10(8)14-15-16(2)3/h5-6H,4H2,1-3H3','InChIKey=XHJSQIPQGRIXKF-UHFFFAOYSA-N','CCOC(=O)c1cc(Br)cc(Br)c1/N=N/N(C)C',NULL),
	(151488,0,0,'50355-75-4','Consistent with Molecular Formula','C8H8Br3N3',385.8833,'3,3-Dimethyl-1-(2,4,6-tribromophenyl)triazene\n1-(2,4,6-Tribromophenyl)-3,3-dimethyltriazene\n1-Triazene, 3,3-dimethyl-1-(2,4,6-tribromophenyl)-','AC4959D85D408049-FICuS-01-54','AC4959D85D408049-FICTS-01-33','AC4959D85D408049-uuuuu-01-03','InChI=1S/C8H8Br3N3/c1-14(2)13-12-8-6(10)3-5(9)4-7(8)11/h3-4H,1-2H3','InChIKey=DFPXQTYSXXXLAU-UHFFFAOYSA-N','CN(C)/N=N/c1c(Br)cc(Br)cc1Br',NULL),
	(151489,0,0,NULL,'Consistent with Molecular Formula','C10H11Br2N3O3',381.0232,NULL,'2F9E073FE2D8253A-FICuS-01-6B','2F9E073FE2D8253A-FICTS-01-4A','2F9E073FE2D8253A-uuuuu-01-1A','InChI=1S/C10H11Br2N3O3/c1-3-18-10(16)7-4-6(11)5-8(12)9(7)13-14-15(2)17/h4-5,17H,3H2,1-2H3','InChIKey=KPZAXRATKGQUAI-UHFFFAOYSA-N','CCOC(=O)c1cc(Br)cc(Br)c1/N=N/N(C)O',NULL),
	(151490,0,0,'81693-82-5','Consistent with Molecular Formula','C7H6Cl3N3O',254.5029,NULL,'4B110BCB3DC389BA-FICuS-01-77','4B110BCB3DC389BA-FICTS-01-56','4B110BCB3DC389BA-uuuuu-01-26','InChI=1S/C7H6Cl3N3O/c1-13(14)12-11-7-5(9)2-4(8)3-6(7)10/h2-3,14H,1H3','InChIKey=RUCYBJFJGYBTFJ-UHFFFAOYSA-N','CN(O)/N=N/c1c(Cl)cc(Cl)cc1Cl',NULL),
	(151491,0,0,'73513-73-2','Consistent with Molecular Formula','C11H13Cl2N3O2',290.1486,'1-(2-Carbethoxy-4,6-dichlorophenyl)-3,3-dimethyltriazene\nBenzoic acid, 3,5-dichloro-2-(3,3-dimethyl-1-triazenyl)-, ethyl ester','5CFBAFD1912DE237-FICuS-01-84','5CFBAFD1912DE237-FICTS-01-63','5CFBAFD1912DE237-uuuuu-01-33','InChI=1S/C11H13Cl2N3O2/c1-4-18-11(17)8-5-7(12)6-9(13)10(8)14-15-16(2)3/h5-6H,4H2,1-3H3','InChIKey=KXZGDHHTTHSAKO-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)cc(Cl)c1/N=N/N(C)C',NULL),
	(151492,0,0,'50355-74-3','Consistent with Molecular Formula','C8H8Cl3N3',252.5303,'3,3-Dimethyl-1-(2,4,6-trichlorophenyl)triazene\n1-(2,4,6-Trichlorophenyl)-3,3-dimethyltriazene\n1-Triazene, 3,3-dimethyl-1-(2,4,6-trichlorophenyl)-','E63906589006E79D-FICuS-01-49','E63906589006E79D-FICTS-01-28','E63906589006E79D-uuuuu-01-F8','InChI=1S/C8H8Cl3N3/c1-14(2)13-12-8-6(10)3-5(9)4-7(8)11/h3-4H,1-2H3','InChIKey=MMCIMUJXJHNNAU-UHFFFAOYSA-N','CN(C)/N=N/c1c(Cl)cc(Cl)cc1Cl',NULL),
	(151493,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2N3O3',292.1212,NULL,'C88A3D97786724E8-FICuS-01-61','C88A3D97786724E8-FICTS-01-40','C88A3D97786724E8-uuuuu-01-10','InChI=1S/C10H11Cl2N3O3/c1-3-18-10(16)7-4-6(11)5-8(12)9(7)13-14-15(2)17/h4-5,17H,3H2,1-2H3','InChIKey=FBYMXTFQWZUUND-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)cc(Cl)c1/N=N/N(C)O',NULL),
	(151494,0,0,'59974-79-7','Consistent with Molecular Formula','C21H16O4',332.355,NULL,'DD9B21AC86B75296-FICuS-01-6E','DD9B21AC86B75296-FICTS-01-4D','DD9B21AC86B75296-uuuuu-01-1D','InChI=1S/C21H16O4/c22-20(23)17-13-7-8-14-18(17)21(24)25-19(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,19H,(H,22,23)','InChIKey=HXLCRXSBTHHVDI-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC(c1ccccc1)c1ccccc1',NULL),
	(151495,0,0,'55577-76-9','Consistent with Molecular Formula','C12H11F3O4',276.2117,NULL,'B542A08761EEE4A8-FICuS-01-67','B542A08761EEE4A8-FICTS-01-46','B542A08761EEE4A8-uuuuu-01-16','InChI=1S/C12H11F3O4/c1-6-3-4-7(2)9(8(6)10(16)17)11(18)19-5-12(13,14)15/h3-4H,5H2,1-2H3,(H,16,17)','InChIKey=IIJNIEOQENEZIY-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)OCC(F)(F)F)c1C(=O)O',NULL),
	(151496,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'4DBB70902B605328-FICuS-01-3F','4DBB70902B605328-FICTS-01-1E','4DBB70902B605328-uuuuu-01-EE','InChI=1S/C17H15NO2/c1-10-4-8-13(9-5-10)18-16(19)14-11(2)6-7-12(3)15(14)17(18)20/h4-9H,1-3H3','InChIKey=ODZVGIUWFIODOG-UHFFFAOYSA-N','Cc1ccc(N2C(=O)c3c(C)ccc(C)c3C2=O)cc1',NULL),
	(151497,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'7899E7A95FA1C288-FICuS-01-70','7899E7A95FA1C288-FICTS-01-4F','7899E7A95FA1C288-uuuuu-01-1F','InChI=1S/C17H15NO3/c1-10-4-5-11(2)15-14(10)16(19)18(17(15)20)12-6-8-13(21-3)9-7-12/h4-9H,1-3H3','InChIKey=KNIXXKZPJCQXPK-UHFFFAOYSA-N','COc1ccc(N2C(=O)c3c(C)ccc(C)c3C2=O)cc1',NULL),
	(151498,0,0,'33739-66-1','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'3CDB5A2D1D0A463F-FICuS-01-78','3CDB5A2D1D0A463F-FICTS-01-57','3CDB5A2D1D0A463F-uuuuu-01-27','InChI=1S/C16H13NO2/c1-10-8-9-11(2)14-13(10)15(18)17(16(14)19)12-6-4-3-5-7-12/h3-9H,1-2H3','InChIKey=LKYZURGQAADLAM-UHFFFAOYSA-N','Cc1ccc(C)c2c1C(=O)N(c1ccccc1)C2=O',NULL),
	(151499,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'0770A5BD59B08C68-FICuS-01-5A','0770A5BD59B08C68-FICTS-01-39','0770A5BD59B08C68-uuuuu-01-09','InChI=1S/C17H15NO3/c1-10-7-8-11(2)15-14(10)16(19)18(17(15)20)12-5-4-6-13(9-12)21-3/h4-9H,1-3H3','InChIKey=KGYVYIYGKLAKOE-UHFFFAOYSA-N','COc1cccc(N2C(=O)c3c(C)ccc(C)c3C2=O)c1',NULL),
	(151500,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'F3B5CD76C920F142-FICuS-01-66','F3B5CD76C920F142-FICTS-01-45','F3B5CD76C920F142-uuuuu-01-15','InChI=1S/C17H15NO2/c1-10-5-4-6-13(9-10)18-16(19)14-11(2)7-8-12(3)15(14)17(18)20/h4-9H,1-3H3','InChIKey=SOYQJAWCUOMXLC-UHFFFAOYSA-N','Cc1cccc(N2C(=O)c3c(C)ccc(C)c3C2=O)c1',NULL),
	(151501,4,0,NULL,'Consistent with Molecular Formula','C12H17NO7',287.2688,NULL,'AB85B330B112B282-FICuS-01-43','AB85B330B112B282-FICTS-01-22','AB85B330B112B282-uuuuu-01-F2','InChI=1S/C12H17NO7/c14-5-8(16)9(17)10(18)11(19)12(20)13-6-1-3-7(15)4-2-6/h1-4,8-11,14-19H,5H2,(H,13,20)','InChIKey=WRMWHTLOPXWIMR-UHFFFAOYSA-N','O=C(Nc1ccc(O)cc1)C(O)C(O)C(O)C(O)CO','1'),
	(151502,4,0,NULL,'Consistent with Molecular Formula','C12H17NO7',287.2688,NULL,'CC086DDB4D0362F3-FICuS-01-71','435D00E30F41C901-FICTS-01-16','CC086DDB4D0362F3-uuuuu-01-20','InChI=1S/C12H17NO7/c14-5-8(16)9(17)10(18)11(19)12(20)13-6-3-1-2-4-7(6)15/h1-4,8-11,14-19H,5H2,(H,13,20)','InChIKey=ZQFWGRQXHGOOEF-UHFFFAOYSA-N','O=C(Nc1ccccc1O)C(O)C(O)C(O)C(O)CO','1'),
	(151503,4,0,NULL,'Consistent with Molecular Formula','C12H17NO7',287.2688,NULL,'89E2C2114C26A084-FICuS-01-42','89E2C2114C26A084-FICTS-01-21','89E2C2114C26A084-uuuuu-01-F1','InChI=1S/C12H17NO7/c14-5-8(16)9(17)10(18)11(19)12(20)13-6-2-1-3-7(15)4-6/h1-4,8-11,14-19H,5H2,(H,13,20)','InChIKey=AMELDRCRBINBCA-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)C(O)C(O)C(O)C(O)CO','1'),
	(151504,4,0,NULL,'Consistent with Molecular Formula','C16H27NO6',329.3924,NULL,'E44809445DDC2535-FICuS-01-4C','A88ACDBBAB249A43-FICTS-01-6D','E44809445DDC2535-uuuuu-01-FB','InChI=1S/C16H27NO6/c18-7-11(19)12(20)13(21)14(22)15(23)17-16-4-8-1-9(5-16)3-10(2-8)6-16/h8-14,18-22H,1-7H2,(H,17,23)','InChIKey=KJQANYPAJANIAC-UHFFFAOYSA-N','O=C(NC12CC3CC(CC(C3)C1)C2)C(O)C(O)C(O)C(O)CO','1'),
	(151505,8,0,NULL,'Consistent with Molecular Formula','C12H23NO11',357.3138,NULL,'D95D6FCEDBA415B4-FICuS-01-98','A9C56706B46A077C-FICTS-01-39','D95D6FCEDBA415B4-uuuuu-01-47','InChI=1S/C12H23NO11/c14-1-4(7(19)8(20)5(17)2-15)13-12(24)11(23)10(22)9(21)6(18)3-16/h1,4-11,15-23H,2-3H2,(H,13,24)','InChIKey=KFTFFFOVLZVIOY-UHFFFAOYSA-N','O=CC(NC(=O)C(O)C(O)C(O)C(O)CO)C(O)C(O)C(O)CO','1'),
	(151506,4,0,NULL,'Consistent with Molecular Formula','C10H20N2O8',296.2766,NULL,'E287580980100BE4-FICuS-01-37','26B1A05D3055910A-FICTS-01-13','E287580980100BE4-uuuuu-01-E6','InChI=1S/C10H20N2O8/c1-2-20-6(15)3-11-12-10(19)9(18)8(17)7(16)5(14)4-13/h5,7-9,11,13-14,16-18H,2-4H2,1H3,(H,12,19)','InChIKey=FCYHQZNGAWGWNP-UHFFFAOYSA-N','CCOC(=O)CNNC(=O)C(O)C(O)C(O)C(O)CO','1'),
	(151507,4,0,'19253-49-7','Consistent with Molecular Formula','C8H18N2O7',254.2394,NULL,'EABB2844CA512F4D-FICuS-01-7D','CE4614743A6A470A-FICTS-01-2F','EABB2844CA512F4D-uuuuu-01-2C','InChI=1S/C8H18N2O7/c11-2-1-9-10-8(17)7(16)6(15)5(14)4(13)3-12/h4-7,9,11-16H,1-3H2,(H,10,17)','InChIKey=QJHNQRUKUKDRKG-UHFFFAOYSA-N','O=C(NNCCO)C(O)C(O)C(O)C(O)CO','1'),
	(151508,5,0,NULL,'Consistent with Molecular Formula','C10H21NO7',267.2784,NULL,'FF7BC7F9961770E6-FICuS-01-7E','FF7BC7F9961770E6-FICTS-01-5D','FF7BC7F9961770E6-uuuuu-01-2D','InChI=1S/C10H21NO7/c1-2-5(3-12)11-10(18)9(17)8(16)7(15)6(14)4-13/h5-9,12-17H,2-4H2,1H3,(H,11,18)','InChIKey=YLRDNGARHNZZAQ-UHFFFAOYSA-N','CCC(CO)NC(=O)C(O)C(O)C(O)C(O)CO','1'),
	(151509,4,0,NULL,'Consistent with Molecular Formula','C10H19NO8',281.262,NULL,'E9106F5C02E68E38-FICuS-01-5F','7296184CEBA48319-FICTS-01-2F','E9106F5C02E68E38-uuuuu-01-0E','InChI=1S/C10H19NO8/c1-2-19-6(14)3-11-10(18)9(17)8(16)7(15)5(13)4-12/h5,7-9,12-13,15-17H,2-4H2,1H3,(H,11,18)','InChIKey=XWQDRLPCHVWRHS-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(O)C(O)C(O)C(O)CO','1'),
	(151510,4,1,NULL,'Consistent with Molecular Formula','C12H17N3O6',299.2828,NULL,'B5383FC0345EC5FC-FICuS-01-77','853C7DA9FF8AAAD1-FICTS-01-7A','B5383FC0345EC5FC-uuuuu-01-26','InChI=1S/C12H17N3O6/c16-6-8(17)9(18)10(19)11(20)12(21)15-14-5-7-2-1-3-13-4-7/h1-5,8-11,16-20H,6H2,(H,15,21)','InChIKey=GECIZUJFLONPBS-UHFFFAOYSA-N','O=C(N/N=C/c1cccnc1)C(O)C(O)C(O)C(O)CO','1'),
	(151511,4,1,NULL,'Consistent with Molecular Formula','C9H16N2O7',264.2346,NULL,'EC9C16B1A99A8AA3-FICuS-01-86','91AECF1527A9FA53-FICTS-01-57','EC9C16B1A99A8AA3-uuuuu-01-35','InChI=1S/C9H16N2O7/c1-4(13)2-10-11-9(18)8(17)7(16)6(15)5(14)3-12/h2,5-8,12,14-17H,3H2,1H3,(H,11,18)','InChIKey=TYOYLMINGGGHEJ-UHFFFAOYSA-N','CC(=O)/C=N/NC(=O)C(O)C(O)C(O)C(O)CO','1'),
	(151512,4,0,NULL,'Consistent with Molecular Formula','C12H16ClNO6',305.7145,NULL,'C319E93422815303-FICuS-01-24','A0A424FBE5404D13-FICTS-01-34','C319E93422815303-uuuuu-01-D3','InChI=1S/C12H16ClNO6/c13-6-1-3-7(4-2-6)14-12(20)11(19)10(18)9(17)8(16)5-15/h1-4,8-11,15-19H,5H2,(H,14,20)','InChIKey=HTOGFTWODSCTMF-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)C(O)C(O)C(O)C(O)CO','1'),
	(151513,4,0,NULL,'Consistent with Molecular Formula','C12H15Cl3N2O6',389.6193,NULL,'F7BB04DA835B4A32-FICuS-01-6D','6E4B6F18B9F63FD8-FICTS-01-68','F7BB04DA835B4A32-uuuuu-01-1C','InChI=1S/C12H15Cl3N2O6/c13-4-1-5(14)8(6(15)2-4)16-17-12(23)11(22)10(21)9(20)7(19)3-18/h1-2,7,9-11,16,18-22H,3H2,(H,17,23)','InChIKey=HBQWIPARHVJXAJ-UHFFFAOYSA-N','O=C(NNc1c(Cl)cc(Cl)cc1Cl)C(O)C(O)C(O)C(O)CO','1'),
	(151514,4,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O6',320.7291,NULL,'F78288860F47239F-FICuS-01-51','F23F107469CC653B-FICTS-01-38','F78288860F47239F-uuuuu-01-00','InChI=1S/C12H17ClN2O6/c13-6-2-1-3-7(4-6)14-15-12(21)11(20)10(19)9(18)8(17)5-16/h1-4,8-11,14,16-20H,5H2,(H,15,21)','InChIKey=VRKABPBPTVTVQH-UHFFFAOYSA-N','O=C(NNc1cccc(Cl)c1)C(O)C(O)C(O)C(O)CO','1'),
	(151515,4,0,NULL,'Consistent with Molecular Formula','C16H24ClNO8',393.8205,NULL,'C4768EB3E95AD7C9-FICuS-01-88','C4768EB3E95AD7C9-FICTS-01-67','1B2D35F058DB3D9C-uuuuu-01-23','InChI=1S/C10H11ClO3.C6H13NO5/c1-10(2,9(12)13)14-8-5-3-7(11)4-6-8;7-3(1-8)5(11)6(12)4(10)2-9/h3-6H,1-2H3,(H,12,13);1,3-6,9-12H,2,7H2','InChIKey=KFPYZIXECKUKOQ-UHFFFAOYSA-N','CC(C)(Oc1ccc(Cl)cc1)C(=O)O.NC(C=O)C(O)C(O)C(O)CO','1'),
	(151516,0,0,NULL,'Consistent with Molecular Formula','C13H21NO6',287.312,NULL,'D5865311C653BBCA-FICuS-01-61','D5865311C653BBCA-FICTS-01-40','F06F040BF7347E48-uuuuu-01-0A','InChI=1S/C9H10O3.C4H11NO3/c1-7-4-2-3-5-8(7)12-6-9(10)11;5-4(1-6,2-7)3-8/h2-5H,6H2,1H3,(H,10,11);6-8H,1-3,5H2','InChIKey=ALOVXXZVQDSSEU-UHFFFAOYSA-N','Cc1ccccc1OCC(=O)O.NC(CO)(CO)CO',NULL),
	(151517,4,0,NULL,'Consistent with Molecular Formula','C23H29NO6',415.4852,NULL,'FE3FBD2ABC686BB8-FICuS-01-A9','1EA633ED6ADBF7CF-FICTS-01-85','FE3FBD2ABC686BB8-uuuuu-01-58','InChI=1S/C23H29NO6/c25-15-18(26)19(27)20(28)21(29)22(30)24-13-11-23(12-14-24,16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-10,18-21,25-29H,11-15H2','InChIKey=MTPGWRRMPFFFOU-UHFFFAOYSA-N','O=C(C(O)C(O)C(O)C(O)CO)N1CCC(c2ccccc2)(c2ccccc2)CC1','1'),
	(151518,1,0,NULL,'Consistent with Molecular Formula','C14H18ClNO6S',363.8123,NULL,'019FFA5F6478234A-FICuS-01-5C','019FFA5F6478234A-FICTS-01-3B','019FFA5F6478234A-uuuuu-01-0B','InChI=1S/C14H18ClNO6S/c1-14(2,22-10-6-4-9(15)5-7-10)13(19)16-11(12(17)18)8-23(3,20)21/h4-7,11H,8H2,1-3H3,(H,16,19)(H,17,18)','InChIKey=ACGYJALXQWCTAS-UHFFFAOYSA-N','CC(C)(Oc1ccc(Cl)cc1)C(=O)NC(CS(C)(=O)=O)C(=O)O','1'),
	(151519,0,0,NULL,'Consistent with Molecular Formula','C16H22ClNO4',327.8071,NULL,'7FEAE47124E838BC-FICuS-01-7E','7FEAE47124E838BC-FICTS-01-5D','7FEAE47124E838BC-uuuuu-01-2D','InChI=1S/C16H22ClNO4/c1-16(2,22-13-9-7-12(17)8-10-13)15(21)18-11-5-3-4-6-14(19)20/h7-10H,3-6,11H2,1-2H3,(H,18,21)(H,19,20)','InChIKey=ICXRMNDAJFKPPN-UHFFFAOYSA-N','CC(C)(Oc1ccc(Cl)cc1)C(=O)NCCCCCC(=O)O',NULL),
	(151520,0,0,'29973-16-8','Consistent with Molecular Formula','C11H13ClN2O3',256.6883,NULL,'0A0FC8C144E6658D-FICuS-01-67','0A0FC8C144E6658D-FICTS-01-46','0A0FC8C144E6658D-uuuuu-01-16','InChI=1S/C11H13ClN2O3/c1-11(2,9(15)14-10(13)16)17-8-5-3-7(12)4-6-8/h3-6H,1-2H3,(H3,13,14,15,16)','InChIKey=MNPHIHMHQITUHP-UHFFFAOYSA-N','CC(C)(Oc1ccc(Cl)cc1)C(=O)NC(N)=O',NULL),
	(151521,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O3',270.7151,NULL,'56E9CD831FD2CFE2-FICuS-01-8F','56E9CD831FD2CFE2-FICTS-01-6E','56E9CD831FD2CFE2-uuuuu-01-3E','InChI=1S/C12H15ClN2O3/c1-12(2,10(16)15-11(17)14-3)18-9-6-4-8(13)5-7-9/h4-7H,1-3H3,(H2,14,15,16,17)','InChIKey=SQBCCNUMPHPZAL-UHFFFAOYSA-N','CNC(=O)NC(=O)C(C)(C)Oc1ccc(Cl)cc1',NULL),
	(151522,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O3',284.7419,NULL,'0FE62AFA4D51065D-FICuS-01-6F','0FE62AFA4D51065D-FICTS-01-4E','0FE62AFA4D51065D-uuuuu-01-1E','InChI=1S/C13H17ClN2O3/c1-4-15-12(18)16-11(17)13(2,3)19-10-7-5-9(14)6-8-10/h5-8H,4H2,1-3H3,(H2,15,16,17,18)','InChIKey=AAEMOHWNWVXDQH-UHFFFAOYSA-N','CCNC(=O)NC(=O)C(C)(C)Oc1ccc(Cl)cc1',NULL),
	(151523,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O3',312.7955,NULL,'55DE1FF15AE8B3F0-FICuS-01-86','55DE1FF15AE8B3F0-FICTS-01-65','55DE1FF15AE8B3F0-uuuuu-01-35','InChI=1S/C15H21ClN2O3/c1-4-5-10-17-14(20)18-13(19)15(2,3)21-12-8-6-11(16)7-9-12/h6-9H,4-5,10H2,1-3H3,(H2,17,18,19,20)','InChIKey=GEONFNATGVEWGT-UHFFFAOYSA-N','CCCCNC(=O)NC(=O)C(C)(C)Oc1ccc(Cl)cc1',NULL),
	(151524,4,0,NULL,'Consistent with Molecular Formula','C13H16F3NO6',339.2677,NULL,'EDBA735FC5947525-FICuS-01-70','2A7066A61587E097-FICTS-01-1D','EDBA735FC5947525-uuuuu-01-1F','InChI=1S/C13H16F3NO6/c14-13(15,16)6-2-1-3-7(4-6)17-12(23)11(22)10(21)9(20)8(19)5-18/h1-4,8-11,18-22H,5H2,(H,17,23)','InChIKey=CWDCPXJHSNQEOB-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)C(O)C(O)C(O)C(O)CO','1'),
	(151525,4,0,NULL,'Consistent with Molecular Formula','C11H16N2O6',272.2572,NULL,'F1E5DB8BAE94C413-FICuS-01-86','7470B5212B059522-FICTS-01-FD','F1E5DB8BAE94C413-uuuuu-01-35','InChI=1S/C11H16N2O6/c14-5-6(15)8(16)9(17)10(18)11(19)13-7-3-1-2-4-12-7/h1-4,6,8-10,14-18H,5H2,(H,12,13,19)','InChIKey=JZYVFRUOGYMCOA-UHFFFAOYSA-N','O=C(Nc1ccccn1)C(O)C(O)C(O)C(O)CO','1'),
	(151526,4,0,NULL,'Consistent with Molecular Formula','C13H20N2O6',300.3108,NULL,'81B2803D92A99093-FICuS-01-3D','5DC7AC5C7419BE93-FICTS-01-5D','81B2803D92A99093-uuuuu-01-EC','InChI=1S/C13H20N2O6/c1-7-2-4-8(5-3-7)14-15-13(21)12(20)11(19)10(18)9(17)6-16/h2-5,9-12,14,16-20H,6H2,1H3,(H,15,21)','InChIKey=ZPRUOKMBRQIDJM-UHFFFAOYSA-N','Cc1ccc(NNC(=O)C(O)C(O)C(O)C(O)CO)cc1','1'),
	(151527,3,0,NULL,'Consistent with Molecular Formula','C14H21Cl2N2O2P',351.2119,NULL,'B32C954A110FAE26-FICuS-01-5A','B32C954A110FAE26-FICTS-01-39','B32C954A110FAE26-uuuuu-01-09','InChI=1S/C14H21Cl2N2O2P/c1-12-14(13-6-4-3-5-7-13)20-21(19,17(12)2)18(10-8-15)11-9-16/h3-7,12,14H,8-11H2,1-2H3','InChIKey=WSTLBKXVNMSQSJ-UHFFFAOYSA-N','CC1C(c2ccccc2)OP(=O)(N(CCCl)CCCl)N1C','1'),
	(151528,3,0,NULL,'Consistent with Molecular Formula','C14H21Cl2N2O2P',351.2119,NULL,'B32C954A110FAE26-FICuS-01-5A','B32C954A110FAE26-FICTS-01-39','B32C954A110FAE26-uuuuu-01-09','InChI=1S/C14H21Cl2N2O2P/c1-12-14(13-6-4-3-5-7-13)20-21(19,17(12)2)18(10-8-15)11-9-16/h3-7,12,14H,8-11H2,1-2H3','InChIKey=WSTLBKXVNMSQSJ-UHFFFAOYSA-N','CC1C(c2ccccc2)OP(=O)(N(CCCl)CCCl)N1C','1'),
	(151529,3,0,NULL,'Consistent with Molecular Formula','C14H21Cl2N2O2P',351.2119,NULL,'B32C954A110FAE26-FICuS-01-5A','B32C954A110FAE26-FICTS-01-39','B32C954A110FAE26-uuuuu-01-09','InChI=1S/C14H21Cl2N2O2P/c1-12-14(13-6-4-3-5-7-13)20-21(19,17(12)2)18(10-8-15)11-9-16/h3-7,12,14H,8-11H2,1-2H3','InChIKey=WSTLBKXVNMSQSJ-UHFFFAOYSA-N','CC1C(c2ccccc2)OP(=O)(N(CCCl)CCCl)N1C','1'),
	(151530,3,0,NULL,'Consistent with Molecular Formula','C14H21Cl2N2O2P',351.2119,NULL,'B32C954A110FAE26-FICuS-01-5A','B32C954A110FAE26-FICTS-01-39','B32C954A110FAE26-uuuuu-01-09','InChI=1S/C14H21Cl2N2O2P/c1-12-14(13-6-4-3-5-7-13)20-21(19,17(12)2)18(10-8-15)11-9-16/h3-7,12,14H,8-11H2,1-2H3','InChIKey=WSTLBKXVNMSQSJ-UHFFFAOYSA-N','CC1C(c2ccccc2)OP(=O)(N(CCCl)CCCl)N1C','1'),
	(151531,1,0,NULL,'Consistent with Molecular Formula','C8H17Cl2N2O2P',275.1143,NULL,'7BB8875F244443AA-FICuS-01-5B','7BB8875F244443AA-FICTS-01-3A','7BB8875F244443AA-uuuuu-01-0A','InChI=1S/C8H17Cl2N2O2P/c1-11-5-2-8-14-15(11,13)12(6-3-9)7-4-10/h2-8H2,1H3','InChIKey=GTSZJFSUYZICDS-UHFFFAOYSA-N','CN1CCCOP1(=O)N(CCCl)CCCl','1'),
	(151532,2,0,NULL,'Consistent with Molecular Formula','C15H23Cl2N2O2P',365.2387,NULL,'4D3D97F7732699DB-FICuS-01-6D','4D3D97F7732699DB-FICTS-01-4C','4D3D97F7732699DB-uuuuu-01-1C','InChI=1S/C15H23Cl2N2O2P/c1-14(15-6-3-2-4-7-15)19-10-5-13-21-22(19,20)18(11-8-16)12-9-17/h2-4,6-7,14H,5,8-13H2,1H3','InChIKey=JHQYWRNLILOFSJ-UHFFFAOYSA-N','CC(c1ccccc1)N1CCCOP1(=O)N(CCCl)CCCl','1'),
	(151533,0,0,NULL,'Consistent with Molecular Formula','C8H10Cl2N5OP',294.0797,'1H-1,3,2-Diazaphosphole-4,5-dicarbonitrile, 2-[bis(2-chloroethyl)amino]-2,3-dihydro-, 2-oxide','B4526049CEC50EF0-FICuS-01-62','773F48ADC6630D26-FICTS-01-3C','B4526049CEC50EF0-uuuuu-01-11','InChI=1S/C8H10Cl2N5OP/c9-1-3-15(4-2-10)17(16)13-7(5-11)8(6-12)14-17/h1-4H2,(H2,13,14,16)','InChIKey=FHMXUIRWTGYFMB-UHFFFAOYSA-N','N#CC1=C(C#N)NP(=O)(N(CCCl)CCCl)N1',NULL),
	(151534,2,3,'37905-12-7','Consistent with Molecular Formula','C25H34O4',398.5412,NULL,'164FCE95D9FC7500-FICuS-01-70','DFF443A5AF31BCBC-FICTS-01-7C','8EAB4363D008059A-uuuuu-01-01','InChI=1S/C25H34O4/c1-18(8-5-9-19(2)11-7-13-22-14-15-28-17-22)10-6-12-20(3)16-23-24(26)21(4)25(27)29-23/h5,8-9,14-18,20,26H,6-7,10-13H2,1-4H3/b8-5+,19-9+,23-16+','InChIKey=XZFNRHCNBWUYAM-UXIVJMQJSA-N','CC1=C(O)/C(=C\\C(C)CCCC(C)/C=C/C=C(/C)CCCc2ccoc2)OC1=O','1'),
	(151535,11,0,'40957-92-4','Consistent with Molecular Formula','C25H26BrN5O13',684.4101,NULL,'578183AA5FC742B9-FICuS-01-5F','8633110F8A071A7D-FICTS-01-1F','578183AA5FC742B9-uuuuu-01-0E','InChI=1S/C25H26BrN5O13/c1-23(42)21(40)31-9-17(29-22(41)30-18(9)37)27-5-24(31,43)16(25(23)7-3-2-6(26)4-8(7)28-20(25)39)19(38)44-15-13(35)11(33)10(32)12(34)14(15)36/h2-4,9-16,32-36,42-43H,5H2,1H3,(H,28,39)(H2,27,29,30,37,41)','InChIKey=UVZLBJYVHGTOFH-UHFFFAOYSA-N','CC1(O)C(=O)N2C3C(=O)NC(=O)NC3=NCC2(O)C(C(=O)OC2C(O)C(O)C(O)C(O)C2O)C12C(=O)Nc1cc(Br)ccc12','1'),
	(151536,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C62H86N12O16 in C62H85ClN12O16','C62H86?ClN12O16',1290.8852,'ACTINOMYCIN CONT. L TRANS-4-CL-PROLINE\nActinomycin D, 3A(or 3B)-(trans-4-chloro-L-proline)-\nActinomycin D, 3(A)(or 3(B))-(trans-4-chloro-L-proline)-','7ED40852AC1F24C9-FICuS-01-67','7ED40852AC1F24C9-FICTS-01-46','7ED40852AC1F24C9-uuuuu-01-16','InChI=1S/C62H86N12O16.Cl/c1-27(2)42-59(84)73-23-17-19-36(73)57(82)69(13)25-38(75)71(15)48(29(5)6)61(86)88-33(11)44(55(80)65-42)67-53(78)35-22-21-31(9)51-46(35)64-47-40(41(63)50(77)32(10)52(47)90-51)54(79)68-45-34(12)89-62(87)49(30(7)8)72(16)39(76)26-70(14','InChIKey=VMMSLAJQQFWGSM-UHFFFAOYSA-N','*Cl.Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(151537,5,0,'53495-38-8','Consistent with Molecular Formula','C11H17BrN2O6',353.1691,NULL,'26B4A1C38051E841-FICuS-01-3D','26B4A1C38051E841-FICTS-01-1C','26B4A1C38051E841-uuuuu-01-EC','InChI=1S/C11H17BrN2O6/c1-11(12)8(17)13-10(18)14(9(11)19-2)7-3-5(16)6(4-15)20-7/h5-7,9,15-16H,3-4H2,1-2H3,(H,13,17,18)','InChIKey=BRNXOPZKJQCOQR-UHFFFAOYSA-N','COC1N(C2CC(O)C(CO)O2)C(=O)NC(=O)C1(C)Br','1'),
	(151538,2,0,NULL,'Consistent with Molecular Formula','C15H23Cl2N2O2P',365.2387,NULL,'4D3D97F7732699DB-FICuS-01-6D','4D3D97F7732699DB-FICTS-01-4C','4D3D97F7732699DB-uuuuu-01-1C','InChI=1S/C15H23Cl2N2O2P/c1-14(15-6-3-2-4-7-15)19-10-5-13-21-22(19,20)18(11-8-16)12-9-17/h2-4,6-7,14H,5,8-13H2,1H3','InChIKey=JHQYWRNLILOFSJ-UHFFFAOYSA-N','CC(c1ccccc1)N1CCCOP1(=O)N(CCCl)CCCl','1'),
	(151539,0,0,'5895-48-7','No Comparision - Unparameterized Atom - Eu(a2) connected atoms =[ ]','CH2?EuO3',213.985,'Europic carbonate\nCarbonic acid, europium(3+) salt (3:2)\nCarbonic acid, europium(3+) salt (3:2)','CDFB1EE4DFBD6283-FICuS-01-A8','CDFB1EE4DFBD6283-FICTS-01-87','CDFB1EE4DFBD6283-uuuuu-01-57','InChI=1S/CH2O3.Eu/c2-1(3)4;/h(H2,2,3,4);','InChIKey=LMHQGXNXRKZDQE-UHFFFAOYSA-N','*.O=C(O)O.[Eu]',NULL),
	(151540,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O2',338.4486,'Phenol, 4,4\'-methylenebis[2-[(propylimino)methyl]-','7AE7F9BAE790C7C5-FICuS-01-94','7AE7F9BAE790C7C5-FICTS-01-73','7AE7F9BAE790C7C5-uuuuu-01-43','InChI=1S/C21H26N2O2/c1-3-9-22-14-18-12-16(5-7-20(18)24)11-17-6-8-21(25)19(13-17)15-23-10-4-2/h5-8,12-15,24-25H,3-4,9-11H2,1-2H3/b22-14+,23-15+','InChIKey=UCQKDEGUCMGLEC-HOFJZWJUSA-N','CCC/N=C/c1cc(Cc2ccc(O)c(/C=N/CCC)c2)ccc1O',NULL),
	(151541,2,0,'58541-30-3','Consistent with Molecular Formula','C15H18O',214.3066,NULL,'7DA01C4915DF95AE-FICuS-01-78','7DA01C4915DF95AE-FICTS-01-57','7DA01C4915DF95AE-uuuuu-01-27','InChI=1S/C15H18O/c16-14(13-6-2-1-3-7-13)15-9-4-5-12(11-15)8-10-15/h1-3,6-7,12H,4-5,8-11H2','InChIKey=ANNLOMWEALEPOK-UHFFFAOYSA-N','O=C(c1ccccc1)C12CCCC(CC1)C2','1'),
	(151542,0,0,'84371-00-6','Consistent with Molecular Formula','C3H9N3O2S',151.183,NULL,'9FEB3F664D05BD4E-FICuS-01-8E','9FEB3F664D05BD4E-FICTS-01-6D','D96D13E5CC64E866-uuuuu-01-24','InChI=1S/C2H4O2S.CH5N3/c3-2(4)1-5;2-1(3)4/h5H,1H2,(H,3,4);(H5,2,3,4)','InChIKey=OJDNFXUNDNXMPS-UHFFFAOYSA-N','N=C(N)N.O=C(O)CS',NULL),
	(151543,0,0,'26739-53-7','Consistent with Molecular Formula','C19H41N3O2',343.5518,NULL,'32F4673FBC92D3BD-FICuS-01-79','32F4673FBC92D3BD-FICTS-01-58','EB9974DA70F63BDB-uuuuu-01-3D','InChI=1S/C18H36O2.CH5N3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;2-1(3)4/h2-17H2,1H3,(H,19,20);(H5,2,3,4)','InChIKey=NDRMWPVNHDJUCA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)O.N=C(N)N',NULL),
	(151544,0,0,'934-75-8','Consistent with Molecular Formula','C5H9N5',139.1596,'6-Ethylguanamine\n1,3,5-Triazine-2,4-diamine, 6-ethyl-\ns-Triazine, 2,4-diamino-6-ethyl-\nPropioguanamine','3F97A1CEF0DA4684-FICuS-01-7B','3F97A1CEF0DA4684-FICTS-01-5A','3F97A1CEF0DA4684-uuuuu-01-2A','InChI=1S/C5H9N5/c1-2-3-8-4(6)10-5(7)9-3/h2H2,1H3,(H4,6,7,8,9,10)','InChIKey=NAMCDLUESQLMOZ-UHFFFAOYSA-N','CCc1nc(N)nc(N)n1',NULL),
	(151545,0,0,'5962-23-2','Consistent with Molecular Formula','C6H11N5',153.1864,'s-Triazine, 2,4-diamino-6-propyl-\n1,3,5-Triazine-2,4-diamine, 6-propyl-\ns-Triazine, 1,2,3,4-tetrahydro-2,4-diimino-6-propyl-\nButyroguanamine','3A447B41508D2A2A-FICuS-01-48','3A447B41508D2A2A-FICTS-01-27','3A447B41508D2A2A-uuuuu-01-F7','InChI=1S/C6H11N5/c1-2-3-4-9-5(7)11-6(8)10-4/h2-3H2,1H3,(H4,7,8,9,10,11)','InChIKey=NGYGUYRBWLUDRP-UHFFFAOYSA-N','CCCc1nc(N)nc(N)n1',NULL),
	(151546,0,0,'25007-79-8','Consistent with Molecular Formula','C8H8N6',188.1914,'2,6-Diamino-4-(2-pyridyl)-s-triazine\ns-Triazine, 2,6-diamino-4-(2-pyridyl)-\n1,3,5-Triazine-2,4-diamine, 6-(2-pyridinyl)-','B6BFE492A68C9557-FICuS-01-77','B6BFE492A68C9557-FICTS-01-56','B6BFE492A68C9557-uuuuu-01-26','InChI=1S/C8H8N6/c9-7-12-6(13-8(10)14-7)5-3-1-2-4-11-5/h1-4H,(H4,9,10,12,13,14)','InChIKey=MTSVIHVYYVZVLK-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccccn2)n1',NULL),
	(151547,0,0,'5921-65-3','Consistent with Molecular Formula','C12H23N5',237.3472,NULL,'C14B12F6CE08F6C7-FICuS-01-76','C14B12F6CE08F6C7-FICTS-01-55','C14B12F6CE08F6C7-uuuuu-01-25','InChI=1S/C12H23N5/c1-2-3-4-5-6-7-8-9-10-15-11(13)17-12(14)16-10/h2-9H2,1H3,(H4,13,14,15,16,17)','InChIKey=BDPPZSFVSOBOIX-UHFFFAOYSA-N','CCCCCCCCCc1nc(N)nc(N)n1',NULL),
	(151548,0,0,'72076-42-7','Consistent with Molecular Formula','C21H42N6O2',410.6018,'Stearic acid, compd. with melamine (1:1)\nOctadecanoic acid, compd. with 1,3,5-triazine-2,4,6-triamine (1:1)','C685615796D2CFED-FICuS-01-77','C685615796D2CFED-FICTS-01-56','EB9974DA70F63BDB-uuuuu-01-3D','InChI=1S/C18H36O2.C3H6N6/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;4-1-7-2(5)9-3(6)8-1/h2-17H2,1H3,(H,19,20);(H6,4,5,6,7,8,9)','InChIKey=GOCPTMPZDPBBSV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)O.Nc1nc(N)nc(N)n1',NULL),
	(151549,0,0,'94159-18-9','Consistent with Molecular Formula','C13H24N6O4',328.3704,NULL,'3BF10915C637DB36-FICuS-01-54','3BF10915C637DB36-FICTS-01-33','16ED1C9820132F00-uuuuu-01-E9','InChI=1S/C10H18O4.C3H6N6/c11-9(12)7-5-3-1-2-4-6-8-10(13)14;4-1-7-2(5)9-3(6)8-1/h1-8H2,(H,11,12)(H,13,14);(H6,4,5,6,7,8,9)','InChIKey=YRNURYHCEJJLHP-UHFFFAOYSA-N','Nc1nc(N)nc(N)n1.O=C(O)CCCCCCCCC(=O)O',NULL),
	(151550,0,0,'14807-75-1','Consistent with Molecular Formula','C2H7?ClN4S2',186.6771,'Usaf a-11074\nGuanyl disulfide dihydrochloride\nDithioformamidine dihydrochloride\nFormamidine disulfide dihydrochloride\n1,1\'-Dithiodiformamidine hydrochloride\n1,1\'-Dithioformamidine dihydrochloride\nDiformamidine disulfide dihydrochloride\nWLN: MUYZSSYZUM &GH 2\nThioperoxydicarbonimidic diamide ([(H2N)C(NH)]2S2), dihydrochloride\nFormamidine, 1,1\'-dithiodi-, dihydrochloride','C7F9E9D09E3C3CFB-FICuS-01-A4','C7F9E9D09E3C3CFB-FICTS-01-83','C7F9E9D09E3C3CFB-uuuuu-01-53','InChI=1S/C2H6N4S2.ClH/c3-1(4)7-8-2(5)6;/h(H3,3,4)(H3,5,6);1H','InChIKey=WTJWDUXCBRMNCS-UHFFFAOYSA-N','*.Cl.N=C(N)SSC(=N)N',NULL),
	(151551,0,0,'7718-54-9','Consistent with Molecular Formula','Cl2Ni',129.5994,'Nickel chloride\nNickel dichloride\nNickelous chloride\nNickel(II) chloride\nNickel(2+) chloride\nNickel(II) chloride (1:2)\nWLN: NI G2\nNickel chloride (NiCl2)\nNickel chloride (NiCl2)','D34DDA6ED7555BB5-FICuS-01-89','D34DDA6ED7555BB5-FICTS-01-68','D34DDA6ED7555BB5-uuuuu-01-38','InChI=1S/2ClH.Ni/h2*1H;/q;;+2/p-2','InChIKey=QMMRZOWCJAIUJA-UHFFFAOYSA-L','Cl[Ni]Cl',NULL),
	(151552,4,0,'67455-71-4','Consistent with Molecular Formula','C36H48N2O6',604.785,NULL,'7EB4911BDC7A16BB-FICuS-01-80','7EB4911BDC7A16BB-FICTS-01-5F','7EB4911BDC7A16BB-uuuuu-01-2F','InChI=1S/C36H48N2O6/c1-41-33-15-23-11-13-37-21-25(31(39)19-29(37)27(23)17-35(33)43-3)9-7-5-6-8-10-26-22-38-14-12-24-16-34(42-2)36(44-4)18-28(24)30(38)20-32(26)40/h15-18,25-26,29-30H,5-14,19-22H2,1-4H3','InChIKey=BQHXKFJBKHOUMF-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC(=O)C(CCCCCCC3CN4CCc5cc(OC)c(OC)cc5C4CC3=O)CN1CC2','1'),
	(151553,1,0,NULL,'Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'917C7A8C844BA6BD-FICuS-01-7D','917C7A8C844BA6BD-FICTS-01-5C','917C7A8C844BA6BD-uuuuu-01-2C','InChI=1S/C24H20N2O4/c1-28-20-14-8-13-19(22(20)29-2)23(30-24(27)16-9-4-3-5-10-16)21-18-12-7-6-11-17(18)15-25-26-21/h3-15,23H,1-2H3','InChIKey=HKTDBFBIEKRRPF-UHFFFAOYSA-N','COc1cccc(C(OC(=O)c2ccccc2)c2nncc3ccccc23)c1OC','1'),
	(151554,7,0,NULL,'Consistent with Molecular Formula','C23H32O3',356.504,NULL,'3E4CCFA519D7E402-FICuS-01-75','3E4CCFA519D7E402-FICTS-01-54','3E4CCFA519D7E402-uuuuu-01-24','InChI=1S/C23H32O3/c1-14-13-23(26-20(14)25)11-8-19-17-5-4-15-12-16(24)6-9-21(15,2)18(17)7-10-22(19,23)3/h4,16-19,24H,1,5-13H2,2-3H3','InChIKey=WGTHPOGRDPMMBQ-UHFFFAOYSA-N','C=C1CC2(CCC3C4CC=C5CC(O)CCC5(C)C4CCC32C)OC1=O','1'),
	(151555,0,0,'61108-77-8','Consistent with Molecular Formula','C5H7ClN4',158.5901,NULL,'ABC67D92C6D5B789-FICuS-01-85','ABC67D92C6D5B789-FICTS-01-64','ABC67D92C6D5B789-uuuuu-01-34','InChI=1S/C5H7ClN4/c6-1-2-7-5-8-3-4-9-10-5/h3-4H,1-2H2,(H,7,8,10)','InChIKey=GVEOKMYHVMWAFM-UHFFFAOYSA-N','ClCCNc1nccnn1',NULL),
	(151556,0,0,NULL,'Consistent with Molecular Formula','C5H7N3O',125.1298,NULL,'8A38749019783A08-FICuS-01-34','8A38749019783A08-FICTS-01-13','8A38749019783A08-uuuuu-01-E3','InChI=1S/C5H7N3O/c9-4-1-5-6-2-3-7-8-5/h2-3,9H,1,4H2','InChIKey=BRSDWWHAENDSPB-UHFFFAOYSA-N','OCCc1nccnn1',NULL),
	(151557,4,0,'64623-28-5','Consistent with Molecular Formula','C7H14N2O5',206.198,NULL,'736CB13440010702-FICuS-01-12','736CB13440010702-FICTS-01-F1','736CB13440010702-uuuuu-01-C1','InChI=1S/C7H14N2O5/c1-8-7(13)9-6-5(12)4(11)3(2-10)14-6/h3-6,10-12H,2H2,1H3,(H2,8,9,13)','InChIKey=KJOWFWISXBQTIS-UHFFFAOYSA-N','CNC(=O)NC1OC(CO)C(O)C1O','1'),
	(151558,4,0,'64623-35-4','Consistent with Molecular Formula','C8H16N2O5',220.2248,NULL,'8D09F9D5605003EF-FICuS-01-5D','8D09F9D5605003EF-FICTS-01-3C','8D09F9D5605003EF-uuuuu-01-0C','InChI=1S/C8H16N2O5/c1-9-8(14)10(2)7-6(13)5(12)4(3-11)15-7/h4-7,11-13H,3H2,1-2H3,(H,9,14)','InChIKey=UJSWFVSGUOJXIN-UHFFFAOYSA-N','CNC(=O)N(C)C1OC(CO)C(O)C1O','1'),
	(151559,0,0,'59416-52-3','Consistent with Molecular Formula','C7H7NO5',185.136,NULL,'25B5F005E375D9EE-FICuS-01-6B','7BC90E0D91FD2C3D-FICTS-01-64','25B5F005E375D9EE-uuuuu-01-1A','InChI=1S/C7H7NO5/c1-2-12-6(10)4-3-5(9)13-7(11)8-4/h3H,2H2,1H3,(H,8,11)','InChIKey=QYVIFZMZTSJKFF-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)oc(=O)[nH]1',NULL),
	(151560,0,2,NULL,'Consistent with Molecular Formula','C12H14N2O6',282.2524,NULL,'E7155DEBF1E4CA5E-FICuS-01-97','B596389A4E7F763B-FICTS-01-49','5D0CCB5950A3B9CA-uuuuu-01-2D','InChI=1S/2C6H7NO3/c2*7-3-4-5(8)1-2-10-6(4)9/h2*3H,1-2,7H2/b4-3+;4-3-','InChIKey=DGFXGGOFMLUTIS-YXTPZADFSA-N','N/C=C1/C(=O)CCOC1=O.N/C=C1\\C(=O)CCOC1=O','1'),
	(151561,0,2,NULL,'Consistent with Molecular Formula','C26H26N2O6',462.5012,NULL,'38093E67EC33A8C4-FICuS-01-5E','941A6364BD6E543B-FICTS-01-37','17F8EA22A41167BC-uuuuu-01-0F','InChI=1S/2C13H13NO3/c2*15-12-6-7-17-13(16)11(12)9-14-8-10-4-2-1-3-5-10/h2*1-5,9,14H,6-8H2/b11-9+;11-9-','InChIKey=WYCUWJZHZXQHLY-SRZMQVAYSA-N','O=C1CCOC(=O)/C1=C/NCc1ccccc1.O=C1CCOC(=O)/C1=C\\NCc1ccccc1','1'),
	(151562,0,2,NULL,'Consistent with Molecular Formula','C24H22N2O6',434.4476,NULL,'F1B873B8012FD263-FICuS-01-54','D72A4549C42F490C-FICTS-01-39','5097D16800E54E21-uuuuu-01-E4','InChI=1S/2C12H11NO3/c2*14-11-6-7-16-12(15)10(11)8-13-9-4-2-1-3-5-9/h2*1-5,8,13H,6-7H2/b10-8+;10-8-','InChIKey=SQJJCJISYFDGIF-JHRISFNNSA-N','O=C1CCOC(=O)/C1=C/Nc1ccccc1.O=C1CCOC(=O)/C1=C\\Nc1ccccc1','1'),
	(151563,0,2,NULL,'Consistent with Molecular Formula','C24H26N2O6',438.4792,NULL,'95941CE336F83B94-FICuS-01-57','B0987409E0DCE99A-FICTS-01-51','7373F45EEDA8168C-uuuuu-01-22','InChI=1S/2C12H13NO3/c2*1-9(14)11(12(15)16-2)8-13-10-6-4-3-5-7-10/h2*3-8,13H,1-2H3/b11-8+;11-8-','InChIKey=DXACIOXHVIRRNY-ZOCWIHJHSA-N','COC(=O)/C(=C/Nc1ccccc1)C(C)=O.COC(=O)/C(=C\\Nc1ccccc1)C(C)=O','1'),
	(151564,2,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'5474B86E766484F6-FICuS-01-4F','5474B86E766484F6-FICTS-01-2E','5474B86E766484F6-uuuuu-01-FE','InChI=1S/C19H20O3/c1-21-16-7-3-13(4-8-16)18-11-15(20)12-19(18)14-5-9-17(22-2)10-6-14/h3-10,18-19H,11-12H2,1-2H3','InChIKey=KATHPMBNIGZNKJ-UHFFFAOYSA-N','COc1ccc(C2CC(=O)CC2c2ccc(OC)cc2)cc1','1'),
	(151565,2,0,NULL,'Consistent with Molecular Formula','C17H12Cl2O2',319.1866,NULL,'742558324C09959E-FICuS-01-37','742558324C09959E-FICTS-01-16','742558324C09959E-uuuuu-01-E6','InChI=1S/C17H12Cl2O2/c18-12-5-1-10(2-6-12)14-9-15(20)17(21)16(14)11-3-7-13(19)8-4-11/h1-8,14,16H,9H2','InChIKey=MSWWDVWDNZGLIO-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)C(c2ccc(Cl)cc2)C1=O','1'),
	(151566,2,0,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'F87DB3FD83D6E44A-FICuS-01-92','F87DB3FD83D6E44A-FICTS-01-71','F87DB3FD83D6E44A-uuuuu-01-41','InChI=1S/C17H14O2/c18-15-11-14(12-7-3-1-4-8-12)16(17(15)19)13-9-5-2-6-10-13/h1-10,14,16H,11H2','InChIKey=KINGWWRTKHNRLY-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C(c2ccccc2)C1=O','1'),
	(151567,3,0,NULL,'Consistent with Molecular Formula','C24H24Cl2O3',431.3578,NULL,'4437AA5F03E8B6BD-FICuS-01-74','4437AA5F03E8B6BD-FICTS-01-53','4437AA5F03E8B6BD-uuuuu-01-23','InChI=1S/C24H24Cl2O3/c25-17-10-6-15(7-11-17)20-14-21(27)23(22(20)16-8-12-18(26)13-9-16)24(28)29-19-4-2-1-3-5-19/h6-13,19-20,22-23H,1-5,14H2','InChIKey=AQZYFUOQJYMHIX-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)C(c2ccc(Cl)cc2)C1C(=O)OC1CCCCC1','1'),
	(151568,3,0,NULL,'Consistent with Molecular Formula','C26H30O5',422.52,NULL,'96B4ED384677E160-FICuS-01-54','96B4ED384677E160-FICTS-01-33','96B4ED384677E160-uuuuu-01-03','InChI=1S/C26H30O5/c1-29-19-12-8-17(9-13-19)22-16-23(27)25(26(28)31-21-6-4-3-5-7-21)24(22)18-10-14-20(30-2)15-11-18/h8-15,21-22,24-25H,3-7,16H2,1-2H3','InChIKey=YHURCXIZSWWLLE-UHFFFAOYSA-N','COc1ccc(C2CC(=O)C(C(=O)OC3CCCCC3)C2c2ccc(OC)cc2)cc1','1'),
	(151569,2,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'F93C8647CD01D58A-FICuS-01-6F','F93C8647CD01D58A-FICTS-01-4E','F93C8647CD01D58A-uuuuu-01-1E','InChI=1S/C19H23NO2/c1-20(2)19(22)13-17(15-9-5-3-6-10-15)18(14-21)16-11-7-4-8-12-16/h3-12,17-18,21H,13-14H2,1-2H3','InChIKey=NQGLTHOLCDIJGK-UHFFFAOYSA-N','CN(C)C(=O)CC(c1ccccc1)C(CO)c1ccccc1','1'),
	(151570,2,0,NULL,'Consistent with Molecular Formula','C19H25NO',283.4126,NULL,'69D0E1A398AA86EB-FICuS-01-7C','69D0E1A398AA86EB-FICTS-01-5B','69D0E1A398AA86EB-uuuuu-01-2B','InChI=1S/C19H25NO/c1-20(2)14-13-18(16-9-5-3-6-10-16)19(15-21)17-11-7-4-8-12-17/h3-12,18-19,21H,13-15H2,1-2H3','InChIKey=HKNDXZDSLQGSCE-UHFFFAOYSA-N','CN(C)CCC(c1ccccc1)C(CO)c1ccccc1','1'),
	(151571,2,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'5A6D1B56AB45D46B-FICuS-01-71','5A6D1B56AB45D46B-FICTS-01-50','5A6D1B56AB45D46B-uuuuu-01-20','InChI=1S/C17H16O2/c18-17-11-15(13-7-3-1-4-8-13)16(12-19-17)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=CZSLBTQCKZWPSN-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C(c2ccccc2)CO1','1'),
	(151572,0,0,NULL,'Consistent with Molecular Formula','C8H8ClN3O3S',261.6825,NULL,'C4AB4341B51B54F6-FICuS-01-5C','C4AB4341B51B54F6-FICTS-01-3B','C457E4A48A968DB8-uuuuu-01-25','InChI=1S/C8H7N3O3S.ClH/c1-14-5-2-4(9)6-8(15-3-10-6)7(5)11(12)13;/h2-3H,9H2,1H3;1H','InChIKey=HMBQKKJSVSFAJU-UHFFFAOYSA-N','COc1cc(N)c2ncsc2c1[N+](=O)[O-].Cl',NULL),
	(151573,0,0,'51787-63-4','Consistent with Molecular Formula','C30H23NO',413.5178,NULL,'671319B781AA751B-FICuS-01-45','671319B781AA751B-FICTS-01-24','671319B781AA751B-uuuuu-01-F4','InChI=1S/C30H23NO/c1-31-28(24-18-10-4-11-19-24)26(22-14-6-2-7-15-22)30(32)27(23-16-8-3-9-17-23)29(31)25-20-12-5-13-21-25/h2-21H,1H3','InChIKey=RDXQCYAKPSBGDN-UHFFFAOYSA-N','Cn1c(-c2ccccc2)c(-c2ccccc2)c(=O)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(151574,0,0,'65022-42-6','Consistent with Molecular Formula','C36H26N2O2',518.6136,NULL,'71CACD0C3725D819-FICuS-01-64','71CACD0C3725D819-FICTS-01-43','71CACD0C3725D819-uuuuu-01-13','InChI=1S/C36H26N2O2/c1-37-31(23-15-7-3-8-16-23)27-28(32(37)24-17-9-4-10-18-24)36(40)30-29(35(27)39)33(25-19-11-5-12-20-25)38(2)34(30)26-21-13-6-14-22-26/h3-22H,1-2H3','InChIKey=YEYUMHCSKYRYJB-UHFFFAOYSA-N','Cn1c(-c2ccccc2)c2c(c1-c1ccccc1)C(=O)c1c(c(-c3ccccc3)n(C)c1-c1ccccc1)C2=O',NULL),
	(151575,0,0,'72726-12-6','Consistent with Molecular Formula','C25H17NO2',363.4148,NULL,'0AFFBF74A063F448-FICuS-01-77','0AFFBF74A063F448-FICTS-01-56','0AFFBF74A063F448-uuuuu-01-26','InChI=1S/C25H17NO2/c1-26-22(16-10-4-2-5-11-16)20-21(23(26)17-12-6-3-7-13-17)25(28)19-15-9-8-14-18(19)24(20)27/h2-15H,1H3','InChIKey=CFOXJPBUOVOZNB-UHFFFAOYSA-N','Cn1c(-c2ccccc2)c2c(c1-c1ccccc1)C(=O)c1ccccc1C2=O',NULL),
	(151576,0,0,NULL,'Consistent with Molecular Formula','C24H17NO2',351.4038,NULL,'BE003A7F7EDA8695-FICuS-01-7C','BE003A7F7EDA8695-FICTS-01-5B','BE003A7F7EDA8695-uuuuu-01-2B','InChI=1S/C24H17NO2/c1-25-22(16-10-4-2-5-11-16)20-18-14-8-9-15-19(18)27-24(26)21(20)23(25)17-12-6-3-7-13-17/h2-15H,1H3','InChIKey=ULLYNBARSKUEKY-UHFFFAOYSA-N','Cn1c(-c2ccccc2)c2c(=O)oc3ccccc3c2c1-c1ccccc1',NULL),
	(151577,6,0,'55975-65-0','Consistent with Molecular Formula','C36H27NO4',537.6136,NULL,'D57DC879109733AE-FICuS-01-63','D57DC879109733AE-FICTS-01-42','D57DC879109733AE-uuuuu-01-12','InChI=1S/C36H27NO4/c1-37-35(20-12-4-2-5-13-20)30-31(36(37,41-34(35)40)21-14-6-3-7-15-21)33(39)29-27-24-18-10-8-16-22(24)26(28(29)32(30)38)23-17-9-11-19-25(23)27/h2-19,26-31H,1H3','InChIKey=IUBAURKGIHZUSJ-UHFFFAOYSA-N','CN1C2(c3ccccc3)OC(=O)C1(c1ccccc1)C1C(=O)C3C4c5ccccc5C(c5ccccc54)C3C(=O)C12','1'),
	(151578,0,0,NULL,'Consistent with Molecular Formula','C19H15NO4',321.3318,NULL,'628A340AA44EBCEF-FICuS-01-7E','628A340AA44EBCEF-FICTS-01-5D','628A340AA44EBCEF-uuuuu-01-2D','InChI=1S/C19H15NO4/c1-20-16(12-8-4-2-5-9-12)14(18(21)22)15(19(23)24)17(20)13-10-6-3-7-11-13/h2-11H,1H3,(H,21,22)(H,23,24)','InChIKey=LAYQNJYPHWXZSY-UHFFFAOYSA-N','Cn1c(-c2ccccc2)c(C(=O)O)c(C(=O)O)c1-c1ccccc1',NULL),
	(151579,1,0,NULL,'Consistent with Molecular Formula','C13H12Cl2O2',271.1426,NULL,'167075E2BCCA0D9D-FICuS-01-72','167075E2BCCA0D9D-FICTS-01-51','167075E2BCCA0D9D-uuuuu-01-21','InChI=1S/C13H12Cl2O2/c1-7-11(13(2,3)17-12(7)16)8-4-5-9(14)10(15)6-8/h4-6,11H,1H2,2-3H3','InChIKey=WCANOPPHPLNDNK-UHFFFAOYSA-N','C=C1C(=O)OC(C)(C)C1c1ccc(Cl)c(Cl)c1','1'),
	(151580,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H33N3O3 in C28H35N3O3','C28H37N3O4',479.618,'10 or 11-Demethoxytubulosine','713DB271BB2956B0-FICuS-01-4E','713DB271BB2956B0-FICTS-01-2D','A79A9134DB308C29-uuuuu-01-08','InChI=1S/C27H33N3O3.CH4O/c1-2-15-14-30-8-6-16-11-25(32)26(33)13-20(16)24(30)10-17(15)9-23-27-19(5-7-28-23)21-12-18(31)3-4-22(21)29-27;1-2/h3-4,11-13,15,17,23-24,28-29,31-33H,2,5-10,14H2,1H3;2H,1H3','InChIKey=UOIRSKWPWHYXRL-UHFFFAOYSA-N','CCC1CN2CCc3cc(O)c(O)cc3C2CC1CC1NCCc2c1[nH]c1ccc(O)cc21.CO','1'),
	(151581,0,0,'5707-96-0','Consistent with Molecular Formula','C21H16O6',364.3538,'JUSTICIDIN B','1D6E1E51D5E01A8C-FICuS-01-6E','1D6E1E51D5E01A8C-FICTS-01-4D','1D6E1E51D5E01A8C-uuuuu-01-1D','InChI=1S/C21H16O6/c1-23-16-4-3-11(6-17(16)24-2)20-13-8-19-18(26-10-27-19)7-12(13)5-14-15(20)9-25-21(14)22/h3-8H,9-10H2,1-2H3','InChIKey=YYPFAIGJJDNPII-UHFFFAOYSA-N','COc1ccc(-c2c3c(cc4cc5c(cc24)OCO5)C(=O)OC3)cc1OC',NULL),
	(151582,0,0,'13063-06-4','Consistent with Molecular Formula','C21H19NO4',349.3854,'Dihydronitidine\nNITIDINE, DIHYDRO\n[1,3]Benzodioxolo[5,6-c]phenanthridine, 12,13-dihydro-2,3-dimethoxy-12-methyl-\nNitidine, dihydro-','E91F42D4A7A110EE-FICuS-01-6F','E91F42D4A7A110EE-FICTS-01-4E','E91F42D4A7A110EE-uuuuu-01-1E','InChI=1S/C21H19NO4/c1-22-10-13-7-17(23-2)18(24-3)8-15(13)14-5-4-12-6-19-20(26-11-25-19)9-16(12)21(14)22/h4-9H,10-11H2,1-3H3','InChIKey=MTVOSXTZNVKGIF-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1ccc3cc4c(cc3c1N(C)C2)OCO4',NULL),
	(151583,6,0,'23701-56-6','Consistent with Molecular Formula','C15H20O3',248.3212,'Azuleno[4,5-b]furan-2,9-dione,3,3a,4,5,6,6a,9a,9b-octyahydro-3,6,9a-trimethyl-','F4F4C6071695D611-FICuS-01-4C','F4F4C6071695D611-FICTS-01-2B','F4F4C6071695D611-uuuuu-01-FB','InChI=1S/C15H20O3/c1-8-4-5-10-9(2)14(17)18-13(10)15(3)11(8)6-7-12(15)16/h6-11,13H,4-5H2,1-3H3','InChIKey=DVCXNIHYLQWNNZ-UHFFFAOYSA-N','CC1CCC2C(C)C(=O)OC2C2(C)C(=O)C=CC12','1'),
	(151584,4,1,'58298-76-3','Consistent with Molecular Formula','C20H26O3',314.4236,'Jatrophatrione\n1H-Dicyclopenta[a,d]cyclononene-1,5,11(4H,9H)-trione, 2,3,3a,10,10a,11a-hexahydro-3,3,6,9,11a-pentamethyl-, [3aR-(3aR*,6Z,9R*,10aS*,11aS*)]-','E686AF722978158F-FICuS-01-5E','E686AF722978158F-FICTS-01-3D','501BCFC9AD63D40C-uuuuu-01-2C','InChI=1S/C20H26O3/c1-11-6-13-8-12(2)15(21)9-16-19(3,4)10-17(22)20(16,5)18(23)14(13)7-11/h6,8,11,14,16H,7,9-10H2,1-5H3/b12-8-/t11?,14-,16+,20-/m0/s1','InChIKey=TYBGBKQPLBAYQG-QUQIGMKXSA-N','C/C1=C/C2=CC(C)CC2C(=O)C2(C)C(=O)CC(C)(C)C2CC1=O','1'),
	(151585,0,0,'4382-17-6','Consistent with Molecular Formula','C17H14O7',330.2934,'3,3\'-Dimethylquercetin\nQuercetin-3,3-dimethyl ether\nQuercetin-3,3\'-dimethyl ether\nQuercetin 3,3\'-dimethyl ether\n4H-1-Benzopyran-4-one, 5,7-dihydroxy-2-(4-hydroxy-3-methoxyphenyl)-3-methoxy-\nFlavone, 4\',5,7-trihydroxy-3,3\'-dimethoxy-','4C4802D0FED2F5A3-FICuS-01-70','4C4802D0FED2F5A3-FICTS-01-4F','4C4802D0FED2F5A3-uuuuu-01-1F','InChI=1S/C17H14O7/c1-22-12-5-8(3-4-10(12)19)16-17(23-2)15(21)14-11(20)6-9(18)7-13(14)24-16/h3-7,18-20H,1-2H3','InChIKey=FMEHGPQTMOPUGM-UHFFFAOYSA-N','COc1cc(-c2oc3cc(O)cc(O)c3c(=O)c2OC)ccc1O',NULL),
	(151586,13,0,NULL,'Consistent with Molecular Formula','C32H48O9',576.7258,NULL,'5CF6B11071606782-FICuS-01-34','5CF6B11071606782-FICTS-01-13','5CF6B11071606782-uuuuu-01-E3','InChI=1S/C32H48O9/c1-17-29(35)24(37-5)14-27(39-17)41-21-8-10-30(3)20(13-21)6-7-23-22(30)9-11-31(4)28(19-12-26(34)38-16-19)25(40-18(2)33)15-32(23,31)36/h12,17,20-25,27-29,35-36H,6-11,13-16H2,1-5H3','InChIKey=JLPDBLFIVFSOCC-UHFFFAOYSA-N','COC1CC(OC2CCC3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)C(OC(C)=O)CC43O)C2)OC(C)C1O','1'),
	(151587,13,0,NULL,'Consistent with Molecular Formula','C30H46O8',534.6886,'Honghelin','CF3DCD344B417313-FICuS-01-5E','CF3DCD344B417313-FICTS-01-3D','CF3DCD344B417313-uuuuu-01-0D','InChI=1S/C30H46O8/c1-16-24(32)26(35-4)25(33)27(37-16)38-19-7-10-28(2)18(14-19)5-6-22-21(28)8-11-29(3)20(9-12-30(22,29)34)17-13-23(31)36-15-17/h13,16,18-22,24-27,32-34H,5-12,14-15H2,1-4H3','InChIKey=VPUNMTHWNSJUOG-UHFFFAOYSA-N','COC1C(O)C(C)OC(OC2CCC3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)CCC43O)C2)C1O','1'),
	(151588,0,0,'67304-48-7','Consistent with Molecular Formula','C28H42O3S',458.698,NULL,'3BD990C4652B3E15-FICuS-01-56','3BD990C4652B3E15-FICTS-01-35','3BD990C4652B3E15-uuuuu-01-05','InChI=1S/C28H42O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-32-28-26(30)24-21-18-17-20-23(24)25(29)27(28)31/h17-18,20-21,31H,2-16,19,22H2,1H3','InChIKey=SMVVWLIPLAGXCY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(151589,0,0,'69241-89-0','Consistent with Molecular Formula','C22H35ClO4S',431.0291,'2,5-Cyclohexadiene-1,4-dione, 2-chloro-5,6-dimethoxy-3-(tetradecylthio)-','C8B516E161310E2C-FICuS-01-4B','C8B516E161310E2C-FICTS-01-2A','C8B516E161310E2C-uuuuu-01-FA','InChI=1S/C22H35ClO4S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-28-22-17(23)18(24)20(26-2)21(27-3)19(22)25/h4-16H2,1-3H3','InChIKey=BHMRBEIQYOQBFU-UHFFFAOYSA-N','CCCCCCCCCCCCCCSC1=C(Cl)C(=O)C(OC)=C(OC)C1=O',NULL),
	(151590,0,0,'69241-98-1','Consistent with Molecular Formula','C18H28O4S',340.4768,NULL,'0CCD32407028F49C-FICuS-01-51','0CCD32407028F49C-FICTS-01-30','0CCD32407028F49C-uuuuu-01-00','InChI=1S/C18H28O4S/c1-4-5-6-7-8-9-10-11-12-23-15-13-14(19)17(21-2)18(22-3)16(15)20/h13H,4-12H2,1-3H3','InChIKey=HTYURZAEMSAOHP-UHFFFAOYSA-N','CCCCCCCCCCSC1=CC(=O)C(OC)=C(OC)C1=O',NULL),
	(151591,0,0,'64101-98-0','Consistent with Molecular Formula','C22H36O4S',396.584,'1,4-Benzoquinone, 2,3-dimethoxy-5-(tetradecylthio)-','1AEE3EA3B1F4DF55-FICuS-01-90','1AEE3EA3B1F4DF55-FICTS-01-6F','1AEE3EA3B1F4DF55-uuuuu-01-3F','InChI=1S/C22H36O4S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-27-19-17-18(23)21(25-2)22(26-3)20(19)24/h17H,4-16H2,1-3H3','InChIKey=QGKBKJLBNOEPNI-UHFFFAOYSA-N','CCCCCCCCCCCCCCSC1=CC(=O)C(OC)=C(OC)C1=O',NULL),
	(151592,1,1,NULL,'Consistent with Molecular Formula','C19H21N3S',323.455,NULL,'767D71CB3F5484D4-FICuS-01-62','767D71CB3F5484D4-FICTS-01-41','D0577D5DD3FAB77F-uuuuu-01-3E','InChI=1S/C19H21N3S/c23-19(20-16-11-5-2-6-12-16)22-21-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-6,9-12,17H,7-8,13-14H2,(H2,20,22,23)/b21-18+','InChIKey=DQMRVOPGVALXPR-DYTRJAOYSA-N','S=C(N/N=C1\\CCCCC1c1ccccc1)Nc1ccccc1','1'),
	(151593,0,0,NULL,'Consistent with Molecular Formula','C19H17NO8',387.3452,'Phomazarin','E0D4D960464A47ED-FICuS-01-6A','254A6B6261AAC58A-FICTS-01-3C','E0D4D960464A47ED-uuuuu-01-19','InChI=1S/C19H17NO8/c1-3-4-5-7-9(28-2)6-8(21)11-10(7)16(23)13-12(15(11)22)17(24)18(25)14(20-13)19(26)27/h6,21,25H,3-5H2,1-2H3,(H,20,24)(H,26,27)','InChIKey=YGIXUDSUMVVCHC-UHFFFAOYSA-N','CCCCc1c(OC)cc(O)c2c1C(=O)c1[nH]c(C(=O)O)c(O)c(=O)c1C2=O',NULL),
	(151594,4,0,'64372-74-3','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'1CB808E75F4E4860-FICuS-01-5F','1CB808E75F4E4860-FICTS-01-3E','1CB808E75F4E4860-uuuuu-01-0E','InChI=1S/C11H15N5O4/c1-12-9-5-2-15-16(10(5)14-4-13-9)11-8(19)7(18)6(3-17)20-11/h2,4,6-8,11,17-19H,3H2,1H3,(H,12,13,14)','InChIKey=SMRWSRKPYDUHBY-UHFFFAOYSA-N','CNc1ncnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(151595,4,0,'64372-75-4','Consistent with Molecular Formula','C12H17N5O4',295.2974,NULL,'2BFA5BD019FE33D5-FICuS-01-81','2BFA5BD019FE33D5-FICTS-01-60','2BFA5BD019FE33D5-uuuuu-01-30','InChI=1S/C12H17N5O4/c1-16(2)10-6-3-15-17(11(6)14-5-13-10)12-9(20)8(19)7(4-18)21-12/h3,5,7-9,12,18-20H,4H2,1-2H3','InChIKey=PEMUVCPOKOKDKK-UHFFFAOYSA-N','CN(C)c1ncnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(151596,4,0,'70421-26-0','Consistent with Molecular Formula','C11H14N4O5',282.2554,'1-.beta.-D-ribofuranosyl-4-methoxypyrazolo[3,4-d] pyrimidine\n1H-Pyrazolo[3,4-d]pyrimidine, 4-methoxy-1-.beta.-D-ribofuranosyl-','D13DB92071F2C896-FICuS-01-5A','D13DB92071F2C896-FICTS-01-39','D13DB92071F2C896-uuuuu-01-09','InChI=1S/C11H14N4O5/c1-19-10-5-2-14-15(9(5)12-4-13-10)11-8(18)7(17)6(3-16)20-11/h2,4,6-8,11,16-18H,3H2,1H3','InChIKey=QZBKCOMGHOXFAF-UHFFFAOYSA-N','COc1ncnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(151597,6,0,'67324-99-6','Consistent with Molecular Formula','C27H31ClN2O9',563.0029,'12-IMINODAUNORUBICIN HCL\n12-Iminodaunorubicin HCl\n5(8H)-Naphthacenone, 8-acetyl-10-[(3-amino-2,3,6-trideoxy- .alpha.-L-lyxo-hexopyranosyl)oxy]-7,9,10,12-tetrahydro-6,8,~ 11-trihydroxy-12-imino-1-methoxy-, monohydrochloride, (8S-cis)-','9D653B450BF5AF7D-FICuS-01-7C','CC0E938170DFCEA3-FICTS-01-63','99D3972665767AC7-uuuuu-01-01','InChI=1S/C27H30N2O9.ClH/c1-10-23(31)14(28)7-17(37-10)38-16-9-27(35,11(2)30)8-13-19(16)26(34)20-21(25(13)33)24(32)12-5-4-6-15(36-3)18(12)22(20)29;/h4-6,10,14,16-17,23,29,31,33-35H,7-9,28H2,1-3H3;1H/b29-22+;/t10?,14?,16-,17?,23?,27-;/m0./s1','InChIKey=KVTVLWOKIDKIQL-SCXODYQQSA-N','COc1cccc2c1C(=N)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(151598,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl3N2',389.7109,NULL,'2785BBF196CABE34-FICuS-01-79','2785BBF196CABE34-FICTS-01-58','05F0E85B0A589492-uuuuu-01-FB','InChI=1S/C20H15Cl2N2.ClH/c1-24-19-5-3-2-4-17(19)16-7-6-15(23)11-18(16)20(24)12-8-13(21)10-14(22)9-12;/h2-11H,23H2,1H3;1H/q+1;/p-1','InChIKey=CFXRPRKVQXIVSZ-UHFFFAOYSA-M','C[n+]1c(-c2cc(Cl)cc(Cl)c2)c2cc(N)ccc2c2ccccc21.[Cl-]',NULL),
	(151599,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN2',370.8805,'Phenanthridinium, 8-amino-5-methyl-6-(1-naphthalenyl)-, chloride','2D65CFF21BD2B7EB-FICuS-01-92','2D65CFF21BD2B7EB-FICTS-01-71','0F109C5887409D4D-uuuuu-01-FE','InChI=1S/C24H19N2.ClH/c1-26-23-12-5-4-10-20(23)19-14-13-17(25)15-22(19)24(26)21-11-6-8-16-7-2-3-9-18(16)21;/h2-15H,25H2,1H3;1H/q+1;/p-1','InChIKey=XJZQZTVPMHEHBK-UHFFFAOYSA-M','C[n+]1c(-c2cccc3ccccc23)c2cc(N)ccc2c2ccccc21.[Cl-]',NULL),
	(151600,0,0,'23051-16-3','Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'9AADA4912D3DD831-FICuS-01-72','9AADA4912D3DD831-FICTS-01-51','9AADA4912D3DD831-uuuuu-01-21','InChI=1S/C10H12N2O2S/c1-2-14-9(13)7-3-5-8(6-4-7)12-10(11)15/h3-6H,2H2,1H3,(H3,11,12,15)','InChIKey=ZJGHEUYKWKTKCH-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(N)=S)cc1',NULL),
	(151601,0,0,NULL,'Consistent with Molecular Formula','C18H14O6',326.305,NULL,'24BF78DD330CEB85-FICuS-01-79','24BF78DD330CEB85-FICTS-01-58','24BF78DD330CEB85-uuuuu-01-28','InChI=1S/C18H14O6/c1-22-11-6-4-5-10-13(11)17(21)15-14(16(10)20)12(23-2)7-9(8-19)18(15)24-3/h4-8H,1-3H3','InChIKey=VJUAFRZKBHWWPW-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(OC)c(C=O)cc(OC)c1C2=O',NULL),
	(151602,0,0,NULL,'Consistent with Molecular Formula','C10H12F3N3O2',263.2189,NULL,'96C57E835A6AA7D3-FICuS-01-71','96C57E835A6AA7D3-FICTS-01-50','96C57E835A6AA7D3-uuuuu-01-20','InChI=1S/C10H12F3N3O2/c11-7-5-8(12)10(9(13)6-7)14-15-16(1-3-17)2-4-18/h5-6,17-18H,1-4H2','InChIKey=KEBAUUPPOKZCMV-UHFFFAOYSA-N','OCCN(CCO)/N=N/c1c(F)cc(F)cc1F',NULL),
	(151603,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H15Cl2N2O3P in C7H15Cl2N2O3P','C14H30?Cl4N4O6P2',554.1737,'Hydroxyphosphamide, Sarett oxidation product\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-, 3-oxopropyl ester, or 2-[bis(2-chloroethyl)amino]tetrahydro-2H-1,3,2-oxazaphosphorin-4-ol-2-oxide','FB81BC99178696D1-FICuS-01-69','FB81BC99178696D1-FICTS-01-48','FB81BC99178696D1-uuuuu-01-18','InChI=1S/2C7H15Cl2N2O3P/c8-2-4-11(5-3-9)15(13)10-7(12)1-6-14-15;8-2-4-11(5-3-9)15(10,13)14-7-1-6-12/h7,12H,1-6H2,(H,10,13);6H,1-5,7H2,(H2,10,13)','InChIKey=BADBHNDQOYVSBS-UHFFFAOYSA-N','*.NP(=O)(OCCC=O)N(CCCl)CCCl.O=P1(N(CCCl)CCCl)NC(O)CCO1','1'),
	(151604,2,0,NULL,'Consistent with Molecular Formula','C14H14Cl2O4S2Sn',499.9782,'ANTINEOPLASTIC-254852','5EFBD5B034C0C845-FICuS-01-72','5EFBD5B034C0C845-FICTS-01-51','5EFBD5B034C0C845-uuuuu-01-21','InChI=1S/2C6H5ClO2S.2CH3.Sn/c2*7-5-1-3-6(4-2-5)10(8)9;;;/h2*1-4H,(H,8,9);2*1H3;/q;;;;+2/p-2','InChIKey=WDHNLVOKWRKWBB-UHFFFAOYSA-L','C[Sn](C)(OS(=O)c1ccc(Cl)cc1)OS(=O)c1ccc(Cl)cc1','1'),
	(151605,2,0,NULL,'Consistent with Molecular Formula','C22H32O4S2Sn',543.3024,'ANTINEOPLASTIC-254853','882FEA3F7B48EFCC-FICuS-01-A4','882FEA3F7B48EFCC-FICTS-01-83','882FEA3F7B48EFCC-uuuuu-01-53','InChI=1S/2C10H14O2S.2CH3.Sn/c2*1-10(2,3)8-4-6-9(7-5-8)13(11)12;;;/h2*4-7H,1-3H3,(H,11,12);2*1H3;/q;;;;+2/p-2','InChIKey=NZMPXRIUNWNFPI-UHFFFAOYSA-L','CC(C)(C)c1ccc(S(=O)O[Sn](C)(C)OS(=O)c2ccc(C(C)(C)C)cc2)cc1','1'),
	(151606,2,0,NULL,'Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'E23D4764EB9F2DA4-FICuS-01-7B','E23D4764EB9F2DA4-FICTS-01-5A','E23D4764EB9F2DA4-uuuuu-01-2A','InChI=1S/C12H18N2O/c15-13-14-9-11-5-1-2-6-12(11,10-14)8-4-3-7-11/h1,5H,2-4,6-10H2','InChIKey=ZXBDLRFZRVQEPX-UHFFFAOYSA-N','O=NN1CC23C=CCCC2(CCCC3)C1','1'),
	(151607,3,0,NULL,'Consistent with Molecular Formula','C13H15BrO4S',347.2231,NULL,'99083E1E0EA14B7A-FICuS-01-64','99083E1E0EA14B7A-FICTS-01-43','99083E1E0EA14B7A-uuuuu-01-13','InChI=1S/C13H15BrO4S/c14-9-1-5-11(6-2-9)19(15,16)18-13-8-4-10-3-7-12(13)17-10/h1-2,5-6,10,12-13H,3-4,7-8H2','InChIKey=HYWZHBGDFNKYQP-UHFFFAOYSA-N','O=S(=O)(OC1CCC2CCC1O2)c1ccc(Br)cc1','1'),
	(151608,2,0,'6522-52-7','Consistent with Molecular Formula','C8H12O2S',172.2416,NULL,'533CE597A2BCA2EF-FICuS-01-85','533CE597A2BCA2EF-FICTS-01-64','533CE597A2BCA2EF-uuuuu-01-34','InChI=1S/C8H12O2S/c9-11(10)7-3-1-2-4-8(11)6-5-7/h5-8H,1-4H2','InChIKey=SJPUYWOQRBAJKD-UHFFFAOYSA-N','O=S1(=O)C2C=CC1CCCC2','1'),
	(151609,6,0,'81599-81-7','Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'EE4A04B83CE23C1C-FICuS-01-7B','EE4A04B83CE23C1C-FICTS-01-5A','EE4A04B83CE23C1C-uuuuu-01-2A','InChI=1S/C16H13N3O3/c20-15-17(8-4-2-1-3-5-8)16(21)19-10-7-6-9(18(15)19)11-12(10)14-13(11)22-14/h1-7,9-14H','InChIKey=QLHSLXIBVPVVQW-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n2n1C1C=CC2C2C3OC3C21','1'),
	(151610,2,0,'6580-47-8','Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'1887B198071DF931-FICuS-01-42','1887B198071DF931-FICTS-01-21','1887B198071DF931-uuuuu-01-F1','InChI=1S/C18H14O2/c1-20-17(19)18-14-10-6-2-4-8-12(10)15(18)16(18)13-9-5-3-7-11(13)14/h2-9,14-16H,1H3','InChIKey=SCXNASRRNKGVJA-UHFFFAOYSA-N','COC(=O)C12C3c4ccccc4C1C2c1ccccc13','1'),
	(151611,4,0,'53945-57-6','Consistent with Molecular Formula','C17H12N4O2',304.3074,'5,6,7,8-Ethanediylidene-1H-cyclobuta[d][1,2,4]triazolo [1,2-a]pyridazine-6(7H)-carbonitrile, hexahydro-1,3-dioxo- 2-phenyl-','2F0856C240E0D6AD-FICuS-01-5F','2F0856C240E0D6AD-FICTS-01-3E','2F0856C240E0D6AD-uuuuu-01-0E','InChI=1S/C17H12N4O2/c18-6-17-10-8-11(17)14-12(17)9(10)13(8)20-15(22)19(16(23)21(14)20)7-4-2-1-3-5-7/h1-5,8-14H','InChIKey=DLFHPYYYIIHRHQ-UHFFFAOYSA-N','N#CC12C3C4C5C3C1C(C42)n1c(=O)n(-c2ccccc2)c(=O)n15','1'),
	(151612,6,0,'4602-98-6','Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'AF5775C9E3A3F19D-FICuS-01-82','AF5775C9E3A3F19D-FICTS-01-61','AF5775C9E3A3F19D-uuuuu-01-31','InChI=1S/C18H14O3/c19-17-15-10-6-7-11(16(15)18(20)21-17)14-12(8-13(10)14)9-4-2-1-3-5-9/h1-8,10-11,13-16H','InChIKey=WRNPURQQOXPFLD-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C4C=C(c5ccccc5)C43)C12','1'),
	(151613,4,0,NULL,'Consistent with Molecular Formula','C8H10Br2O2S',330.0338,NULL,'80D941E80622726B-FICuS-01-39','80D941E80622726B-FICTS-01-18','80D941E80622726B-uuuuu-01-E8','InChI=1S/C8H10Br2O2S/c9-6-3-1-5-2-4-7(8(6)10)13(5,11)12/h2,4-8H,1,3H2','InChIKey=GVCCYCIGPUUNOH-UHFFFAOYSA-N','O=S1(=O)C2C=CC1C(Br)C(Br)CC2','1'),
	(151614,2,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'BE3A8DC6F0A85FE1-FICuS-01-97','BE3A8DC6F0A85FE1-FICTS-01-76','BE3A8DC6F0A85FE1-uuuuu-01-46','InChI=1S/C14H16O3/c1-9-7-13-5-3-4-6-14(13,8-10(9)2)12(16)17-11(13)15/h7-8H,3-6H2,1-2H3','InChIKey=BDAXQJBYSKZQLN-UHFFFAOYSA-N','CC1=CC23CCCCC2(C=C1C)C(=O)OC3=O','1'),
	(151615,6,0,NULL,'Consistent with Molecular Formula','C11H14S',178.2916,NULL,'33FB46144A11CA7F-FICuS-01-5C','33FB46144A11CA7F-FICTS-01-3B','33FB46144A11CA7F-uuuuu-01-0B','InChI=1S/C11H14S/c1-2-7-9-3-8(9)6(1)10-4-12-5-11(7)10/h1-2,6-11H,3-5H2','InChIKey=MYTXITCCZAOBDG-UHFFFAOYSA-N','C1=CC2C3CSCC3C1C1CC21','1'),
	(151616,2,0,'13131-19-6','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'694F973B2EE0F315-FICuS-01-60','694F973B2EE0F315-FICTS-01-3F','694F973B2EE0F315-uuuuu-01-0F','InChI=1S/C12H11NO/c1-13-11-7-6-10(12(13)14)8-4-2-3-5-9(8)11/h2-7,10-11H,1H3','InChIKey=OWBAMKRGIUPCCJ-UHFFFAOYSA-N','CN1C(=O)C2C=CC1c1ccccc12','1'),
	(151617,4,0,NULL,'Consistent with Molecular Formula','C12H12O2S',220.2856,NULL,'F694808CAF833600-FICuS-01-4E','F694808CAF833600-FICTS-01-2D','F694808CAF833600-uuuuu-01-FD','InChI=1S/C12H12O2S/c13-15(14)5-11-9-3-4-10(12(11)6-15)8-2-1-7(8)9/h1-4,7-10H,5-6H2','InChIKey=KQONMLFOCFSNEW-UHFFFAOYSA-N','O=S1(=O)CC2=C(C1)C1C=CC2C2C=CC12','1'),
	(151618,4,0,NULL,'Consistent with Molecular Formula','C10H14S',166.2806,NULL,'5F7AB815D83A1BCF-FICuS-01-86','5F7AB815D83A1BCF-FICTS-01-65','5F7AB815D83A1BCF-uuuuu-01-35','InChI=1S/C10H14S/c1-2-8-4-3-7(1)9-5-11-6-10(8)9/h1-2,7-10H,3-6H2','InChIKey=JXDOOALAVGXVII-UHFFFAOYSA-N','C1=CC2CCC1C1CSCC21','1'),
	(151619,5,0,NULL,'Consistent with Molecular Formula','C15H14N2O6',318.2854,NULL,'7307E0EFDD2A37A7-FICuS-01-75','7307E0EFDD2A37A7-FICTS-01-54','7307E0EFDD2A37A7-uuuuu-01-24','InChI=1S/C15H14N2O6/c18-15(23-14-9-4-3-8(9)11-6-12(11)14)10-2-1-7(16(19)20)5-13(10)17(21)22/h1-2,5,8-9,11-12,14H,3-4,6H2','InChIKey=DDDKPZKIQUKROA-UHFFFAOYSA-N','O=C(OC1C2CCC2C2CC21)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(151620,4,0,'30114-59-1','Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'570BA980C1999AD9-FICuS-01-64','570BA980C1999AD9-FICTS-01-43','570BA980C1999AD9-uuuuu-01-13','InChI=1S/C16H13N3O2/c20-15-17(6-4-2-1-3-5-6)16(21)19-14-10-7-8-11(12(8)14)13(9(7)10)18(15)19/h1-5,7-14H','InChIKey=FOVABRXCXSLHGN-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n2n1C1C3C4C5C1C5C2C43','1'),
	(151621,3,0,NULL,'No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ C Br ]','C8H13BrHgO',405.6841,NULL,'BF6F58A36850916F-FICuS-01-65','BF6F58A36850916F-FICTS-01-44','BF6F58A36850916F-uuuuu-01-14','InChI=1S/C8H13O.BrH.Hg/c1-3-7-5-2-6-8(4-1)9-7;;/h3,7-8H,1-2,4-6H2;1H;/q;;+1/p-1','InChIKey=FTIOOYANHUDJHI-UHFFFAOYSA-M','Br[Hg]C1CCC2CCCC1O2','1'),
	(151622,3,0,NULL,'No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ C I ]','C8H13HgIO',452.6846,NULL,'F3FF9C4838E6C89D-FICuS-01-92','F3FF9C4838E6C89D-FICTS-01-71','F3FF9C4838E6C89D-uuuuu-01-41','InChI=1S/C8H13O.Hg.HI/c1-3-7-5-2-6-8(4-1)9-7;;/h3,7-8H,1-2,4-6H2;;1H/q;+1;/p-1','InChIKey=RGUHPJQMMBNNJE-UHFFFAOYSA-M','I[Hg]C1CCC2CCCC1O2','1'),
	(151623,2,0,'29294-06-2','Consistent with Molecular Formula','C8H10O2S',170.2258,NULL,'C7B502B52BCCE2B2-FICuS-01-76','C7B502B52BCCE2B2-FICTS-01-55','C7B502B52BCCE2B2-uuuuu-01-25','InChI=1S/C8H10O2S/c9-11(10)7-3-1-2-4-8(11)6-5-7/h1,3,5-8H,2,4H2','InChIKey=ISCBLJUYGMLOIX-UHFFFAOYSA-N','O=S1(=O)C2C=CCCC1C=C2','1'),
	(151624,4,1,NULL,'Consistent with Molecular Formula','C24H36N4',380.5752,NULL,'B7AEEFF2154A35C2-FICuS-01-81','B7AEEFF2154A35C2-FICTS-01-60','37C50387677A28CE-uuuuu-01-01','InChI=1S/C24H36N4/c1-2-10-22-12-4-3-11-21(22,9-1)17-27(18-22)25-26-28-19-23-13-5-6-14-24(23,20-28)16-8-7-15-23/h1-2,5-6H,3-4,7-20H2/b26-25+','InChIKey=KMSNNMWQDSKHEI-OCEACIFDSA-N','C1=CCC23CCCCC2(C1)CN(/N=N/N1CC24CC=CCC2(CCCC4)C1)C3','1'),
	(151625,2,0,'6580-23-0','Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'A432D025DAD06459-FICuS-01-4D','A432D025DAD06459-FICTS-01-2C','A432D025DAD06459-uuuuu-01-FC','InChI=1S/C18H14O2/c1-20-17(19)18-12-8-4-2-6-10(12)14-15(16(14)18)11-7-3-5-9-13(11)18/h2-9,14-16H,1H3','InChIKey=JYMVLSQYBZHEOU-UHFFFAOYSA-N','COC(=O)C12c3ccccc3C3C(c4ccccc41)C32','1'),
	(151626,4,0,NULL,'Consistent with Molecular Formula','C17H14O',234.297,NULL,'D9E530568F57B319-FICuS-01-55','D9E530568F57B319-FICTS-01-34','D9E530568F57B319-uuuuu-01-04','InChI=1S/C17H14O/c18-9-17-13-8-4-3-7-12(13)14-10-5-1-2-6-11(10)15(17)16(14)17/h1-8,14-16,18H,9H2','InChIKey=HUSHTEIJWWUKCO-UHFFFAOYSA-N','OCC12c3ccccc3C3c4ccccc4C1C32','1'),
	(151627,6,0,'55054-48-3','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'9306179DF65CA01E-FICuS-01-59','9306179DF65CA01E-FICTS-01-38','9306179DF65CA01E-uuuuu-01-08','InChI=1S/C15H14O3/c16-14-12-7-3-4-8(13(12)15(17)18-14)11-9(5-10(7)11)6-1-2-6/h3-8,10-13H,1-2H2','InChIKey=CFDWKHCYBDTMRV-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C4C=C(C5CC5)C43)C12','1'),
	(151628,4,0,NULL,'Consistent with Molecular Formula','C24H26S',346.5294,NULL,'A9EAEA43BF731430-FICuS-01-6E','A9EAEA43BF731430-FICTS-01-4D','A9EAEA43BF731430-uuuuu-01-1D','InChI=1S/C24H26S/c1-2-6-18-10-22-14-24-12-20-8-4-3-7-19(20)11-23(24,15-25-16-24)13-21(22)9-17(18)5-1/h1-8,21-22H,9-16H2','InChIKey=MADDTDRCORVCCR-UHFFFAOYSA-N','c1ccc2c(c1)CC1CC34CSCC3(Cc3ccccc3C4)CC1C2','1'),
	(151629,10,0,NULL,'Consistent with Molecular Formula','C11H13IO',288.1276,NULL,'8E1B5A8ED2F3D061-FICuS-01-74','8E1B5A8ED2F3D061-FICTS-01-53','8E1B5A8ED2F3D061-uuuuu-01-23','InChI=1S/C11H13IO/c1-11(13)8-3-2-4(8)7-9(11)5(3)6(2)10(7)12/h2-10,13H,1H3','InChIKey=CLTFPOYVGDADLT-UHFFFAOYSA-N','CC1(O)C2C3C(I)C4C5C3C1C5C42','1'),
	(151630,2,0,'3846-07-9','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'83D9636770BF0296-FICuS-01-45','83D9636770BF0296-FICTS-01-24','83D9636770BF0296-uuuuu-01-F4','InChI=1S/C14H18O4/c1-17-11(15)13-7-3-5-9-14(13,12(16)18-2)10-6-4-8-13/h3-6H,7-10H2,1-2H3','InChIKey=FGWPFPADKFVDRT-UHFFFAOYSA-N','COC(=O)C12CC=CCC1(C(=O)OC)CC=CC2','1'),
	(151631,4,0,'53945-30-5','Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'F6277457F5C5EAF9-FICuS-01-7B','F6277457F5C5EAF9-FICTS-01-5A','F6277457F5C5EAF9-uuuuu-01-2A','InChI=1S/C17H15N3O2/c1-18-16(21)19-13-7-8-14(20(19)17(18)22)15-11(9-12(13)15)10-5-3-2-4-6-10/h2-9,12-15H,1H3','InChIKey=ODRYVRQFMJDTPV-UHFFFAOYSA-N','Cn1c(=O)n2n(c1=O)C1C=CC2C2C=C(c3ccccc3)C21','1'),
	(151632,2,1,'38440-61-8','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'A10F754B2FDAAFC6-FICuS-01-8E','A10F754B2FDAAFC6-FICTS-01-6D','A10F754B2FDAAFC6-uuuuu-01-3D','InChI=1S/C9H9NO/c11-10-9-7-3-1-2-4-8(9)6-5-7/h1-8,11H','InChIKey=KQSOUIFCSWJPCB-UHFFFAOYSA-N','ON=C1C2C=CC=CC1C=C2','1'),
	(151633,2,0,'16609-38-4','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'126F638103305CED-FICuS-01-3F','126F638103305CED-FICTS-01-1E','126F638103305CED-uuuuu-01-EE','InChI=1S/C12H15NO2/c14-9-11-5-1-2-6-12(11,10(15)13-9)8-4-3-7-11/h1-2H,3-8H2,(H,13,14,15)','InChIKey=GQWDTBUFUCDDTJ-UHFFFAOYSA-N','O=C1NC(=O)C23CC=CCC12CCCC3','1'),
	(151634,8,0,'57595-34-3','Consistent with Molecular Formula','C13H13N3O3',259.264,'6H-1,6,2,5a-Ethanediylidene-2H,3H,5H,8H-cyclobuta[c]furo [3,4-d][1,2,4]triazolo[1,2-a]pyridazine-8,10(9H)-dione, dihydro-9-methyl-','C39A376565C139EC-FICuS-01-5F','C39A376565C139EC-FICTS-01-3E','C39A376565C139EC-uuuuu-01-0E','InChI=1S/C13H13N3O3/c1-14-10(17)15-8-4-5-7-6(4)12(8)2-19-3-13(7,12)9(5)16(15)11(14)18/h4-9H,2-3H2,1H3','InChIKey=ADCNXQWYHVWORN-UHFFFAOYSA-N','Cn1c(=O)n2n(c1=O)C1C3C4C5C3C13COCC53C42','1'),
	(151635,8,0,'53945-64-5','Consistent with Molecular Formula','C16H12FN3O2',297.2881,NULL,'8889DCC6190751B9-FICuS-01-5A','8889DCC6190751B9-FICTS-01-39','8889DCC6190751B9-uuuuu-01-09','InChI=1S/C16H12FN3O2/c17-16-10-8-7-9(10)13(16)20-15(22)18(6-4-2-1-3-5-6)14(21)19(20)12(7)11(8)16/h1-5,7-13H','InChIKey=MCRDYFROONDLDI-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n2n1C1C3C4C5C3C2C5(F)C41','1'),
	(151636,8,0,'53945-78-1','Consistent with Molecular Formula','C16H12FN3O2',297.2881,NULL,'DF84CE18F051EA17-FICuS-01-78','DF84CE18F051EA17-FICTS-01-57','DF84CE18F051EA17-uuuuu-01-27','InChI=1S/C16H12FN3O2/c17-16-10-7-8-9(7)13(16)20-15(22)18(6-4-2-1-3-5-6)14(21)19(20)12(8)11(10)16/h1-5,7-13H','InChIKey=SIQCAIIBAJDPFO-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n2n1C1C3C4C3C2C2(F)C4C12','1'),
	(151637,8,0,'53945-63-4','Consistent with Molecular Formula','C17H12N4O2',304.3074,NULL,'869658B5411296D8-FICuS-01-3B','869658B5411296D8-FICTS-01-1A','869658B5411296D8-uuuuu-01-EA','InChI=1S/C17H12N4O2/c18-6-17-11-9-8-10(11)14(17)21-16(23)19(7-4-2-1-3-5-7)15(22)20(21)13(8)12(9)17/h1-5,8-14H','InChIKey=VMXWMNBAHBHUAA-UHFFFAOYSA-N','N#CC12C3C4C5C3C1n1c(=O)n(-c3ccccc3)c(=O)n1C5C42','1'),
	(151638,6,0,NULL,'Consistent with Molecular Formula','C24H20N2O6',432.4318,NULL,'E2FE75C473095671-FICuS-01-52','E2FE75C473095671-FICTS-01-31','E2FE75C473095671-uuuuu-01-01','InChI=1S/C24H20N2O6/c27-24(17-6-5-12(25(28)29)11-20(17)26(30)31)32-23-18-9-10-19(23)22-16-8-7-15(21(18)22)13-3-1-2-4-14(13)16/h1-6,9-11,15-16,18-19,21-23H,7-8H2','InChIKey=MWSNZYCQHGJXPZ-UHFFFAOYSA-N','O=C(OC1C2C=CC1C1C3CCC(c4ccccc43)C21)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(151639,4,0,'81549-30-6','Consistent with Molecular Formula','C16H13N3O3',295.297,'5,8-Etheno-1H-cyclobuta[d][1,2,4]triazolo[1,2-a]pyridazine- 1,3,6(2H,7H)-trione, 5,5a,7a,8-tetrahydro-2-phenyl-','B1B7D2396C698349-FICuS-01-55','B1B7D2396C698349-FICTS-01-34','B1B7D2396C698349-uuuuu-01-04','InChI=1S/C16H13N3O3/c20-13-8-10-11-6-7-12(14(10)13)19-16(22)17(15(21)18(11)19)9-4-2-1-3-5-9/h1-7,10-12,14H,8H2','InChIKey=SKOGYCZZFPFRIW-UHFFFAOYSA-N','O=C1CC2C1C1C=CC2n2c(=O)n(-c3ccccc3)c(=O)n21','1'),
	(151640,6,0,'57595-35-4','Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'5376B430CCD3FBB4-FICuS-01-70','5376B430CCD3FBB4-FICTS-01-4F','5376B430CCD3FBB4-uuuuu-01-1F','InChI=1S/C13H13N3O3/c1-14-10(17)15-8-5-4-6(5)9(16(15)11(14)18)13-3-19-2-12(8,13)7(4)13/h4-9H,2-3H2,1H3','InChIKey=FWUYOYYYNCHIIG-UHFFFAOYSA-N','Cn1c(=O)n2n(c1=O)C1C3C4C3C3C5(COCC135)C42','1'),
	(151641,2,0,'21170-10-5','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'200A2FAB1EC2C7B5-FICuS-01-71','200A2FAB1EC2C7B5-FICTS-01-50','200A2FAB1EC2C7B5-uuuuu-01-20','InChI=1S/C10H14O2/c1-9-3-7(11)5-10(9,2)6-8(12)4-9/h3-6H2,1-2H3','InChIKey=KGZWVKASYOPUET-UHFFFAOYSA-N','CC12CC(=O)CC1(C)CC(=O)C2','1'),
	(151642,2,0,'57595-29-6','Consistent with Molecular Formula','C10H14OS',182.28,NULL,'00851754BFDD6B59-FICuS-01-5B','00851754BFDD6B59-FICTS-01-3A','00851754BFDD6B59-uuuuu-01-0A','InChI=1S/C10H14OS/c1-2-4-10-6-11-5-9(10,3-1)7-12-8-10/h1-2H,3-8H2','InChIKey=CRVXCDTWSYNGMU-UHFFFAOYSA-N','C1=CCC23COCC2(C1)CSC3','1'),
	(151643,4,0,'65003-07-8','Consistent with Molecular Formula','C24H22O3',358.436,NULL,'14CE5319E0605E0B-FICuS-01-4D','14CE5319E0605E0B-FICTS-01-2C','14CE5319E0605E0B-uuuuu-01-FC','InChI=1S/C24H22O3/c25-21-23-11-17-7-3-4-8-18(17)12-24(23,22(26)27-21)14-20-10-16-6-2-1-5-15(16)9-19(20)13-23/h1-8,19-20H,9-14H2','InChIKey=IQIBRSZRBYIBNJ-UHFFFAOYSA-N','O=C1OC(=O)C23Cc4ccccc4CC12CC1Cc2ccccc2CC1C3','1'),
	(151644,4,0,NULL,'Consistent with Molecular Formula','C20H19N3O2',333.389,NULL,'7587F03E9AAF409B-FICuS-01-70','7587F03E9AAF409B-FICTS-01-4F','7587F03E9AAF409B-uuuuu-01-1F','InChI=1S/C20H19N3O2/c24-17-21(14-6-2-1-3-7-14)18(25)23-16-9-8-15(22(17)23)19-10-4-5-11-20(16,19)13-12-19/h1-3,6-9,12-13,15-16H,4-5,10-11H2','InChIKey=VZCDJVRNTVRBCW-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n2n1C1C=CC2C23C=CC12CCCC3','1'),
	(151645,1,0,'40365-61-5','Consistent with Molecular Formula','C9H14O2',154.2084,'2H-Pyran, 2-(3-butynyloxy)tetrahydro-','B2DCE3F093EE3C5A-FICuS-01-92','B2DCE3F093EE3C5A-FICTS-01-71','B2DCE3F093EE3C5A-uuuuu-01-41','InChI=1S/C9H14O2/c1-2-3-7-10-9-6-4-5-8-11-9/h1,9H,3-8H2','InChIKey=ZQZSNKJFOFAJQX-UHFFFAOYSA-N','C#CCCOC1CCCCO1','1'),
	(151646,0,0,'5373-91-1','Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'7A4E55FE8883AFBE-FICuS-01-96','7A4E55FE8883AFBE-FICTS-01-75','7A4E55FE8883AFBE-uuuuu-01-45','InChI=1S/C10H18O5/c1-13-9(11)5-3-7-15-8-4-6-10(12)14-2/h3-8H2,1-2H3','InChIKey=CXQDPEWAQYKXEJ-UHFFFAOYSA-N','COC(=O)CCCOCCCC(=O)OC',NULL),
	(151647,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN4',282.7317,NULL,'F5F9837B4546EEF8-FICuS-01-80','8D530F8DF861013D-FICTS-01-39','F5F9837B4546EEF8-uuuuu-01-2F','InChI=1S/C15H11ClN4/c16-20-19-15-13(11-7-3-1-4-8-11)17-14(18-15)12-9-5-2-6-10-12/h1-10H,(H,17,18)','InChIKey=IBBCLRGGQFDPQQ-UHFFFAOYSA-N','Cl/N=N/c1[nH]c(-c2ccccc2)nc1-c1ccccc1',NULL),
	(151648,3,0,NULL,'Consistent with Molecular Formula','C12H25N3',211.3496,NULL,'A89A1C26FB1D59C6-FICuS-01-7A','A89A1C26FB1D59C6-FICTS-01-59','A89A1C26FB1D59C6-uuuuu-01-29','InChI=1S/C12H25N3/c1-7(2)10-13-11(8(3)4)15-12(9(5)6)14(10)15/h7-13H,1-6H3','InChIKey=UBQIKKGERZTSPJ-UHFFFAOYSA-N','CC(C)C1NC(C(C)C)N2C(C(C)C)N12','1'),
	(151649,3,0,'1631-16-9','Consistent with Molecular Formula','C15H31N3',253.43,NULL,'2DD9F2106938AA65-FICuS-01-5A','2DD9F2106938AA65-FICTS-01-39','2DD9F2106938AA65-uuuuu-01-09','InChI=1S/C15H31N3/c1-13(2,3)10-16-11(14(4,5)6)18-12(17(10)18)15(7,8)9/h10-12,16H,1-9H3','InChIKey=LFOANSWPWFSECF-UHFFFAOYSA-N','CC(C)(C)C1NC(C(C)(C)C)N2C(C(C)(C)C)N12','1'),
	(151650,0,0,'3282-33-5','Consistent with Molecular Formula','C8H5ClN2O',180.5933,NULL,'965A63D35BD9949A-FICuS-01-67','965A63D35BD9949A-FICTS-01-46','965A63D35BD9949A-uuuuu-01-16','InChI=1S/C8H5ClN2O/c9-7-3-1-6(2-4-7)8(12)5-11-10/h1-5H','InChIKey=ZDKVKKYKIPGOBL-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)c1ccc(Cl)cc1',NULL),
	(151651,0,0,NULL,'Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'13862C5BB073777E-FICuS-01-4B','13862C5BB073777E-FICTS-01-2A','13862C5BB073777E-uuuuu-01-FA','InChI=1S/C10H9NO2/c1-13-7-10(12)9-4-2-8(6-11)3-5-9/h2-5H,7H2,1H3','InChIKey=FDGMGJFQCFFTAZ-UHFFFAOYSA-N','COCC(=O)c1ccc(C#N)cc1',NULL),
	(151652,0,0,'3490-50-4','Consistent with Molecular Formula','C9H5N3O',171.158,NULL,'934D924DC0AE7202-FICuS-01-52','934D924DC0AE7202-FICTS-01-31','934D924DC0AE7202-uuuuu-01-01','InChI=1S/C9H5N3O/c10-5-7-1-3-8(4-2-7)9(13)6-12-11/h1-4,6H','InChIKey=LUIVXQYOOKMKKF-UHFFFAOYSA-N','N#Cc1ccc(C(=O)C=[N+]=[N-])cc1',NULL),
	(151653,0,1,NULL,'Consistent with Molecular Formula','C11H11Cl3N2O4S',373.6379,NULL,'5081721F8E79C33F-FICuS-01-51','5081721F8E79C33F-FICTS-01-30','5081721F8E79C33F-uuuuu-01-00','InChI=1S/C11H11Cl3N2O4S/c1-6(5-20-7(2)17)15-16-21(18,19)11-4-9(13)8(12)3-10(11)14/h3-4,16H,5H2,1-2H3','InChIKey=MKCKOEFDAASALX-UHFFFAOYSA-N','CC(=O)OC/C(C)=N/NS(=O)(=O)c1cc(Cl)c(Cl)cc1Cl','1'),
	(151654,1,1,NULL,'Consistent with Molecular Formula','C23H24N2O2S',392.5148,NULL,'9AE34E55FF6644E4-FICuS-01-75','9AE34E55FF6644E4-FICTS-01-54','9AE34E55FF6644E4-uuuuu-01-24','InChI=1S/C23H24N2O2S/c1-17-9-13-21(14-10-17)23(19(3)20-7-5-4-6-8-20)24-25-28(26,27)22-15-11-18(2)12-16-22/h4-16,19,25H,1-3H3','InChIKey=HCYYFERPYHMTTB-UHFFFAOYSA-N','Cc1ccc(/C(=N/NS(=O)(=O)c2ccc(C)cc2)C(C)c2ccccc2)cc1','1'),
	(151655,0,1,NULL,'Consistent with Molecular Formula','C16H15Cl3N2O4S',437.7245,NULL,'1DA0812A6355F9FB-FICuS-01-63','1DA0812A6355F9FB-FICTS-01-42','1DA0812A6355F9FB-uuuuu-01-12','InChI=1S/C16H15Cl3N2O4S/c1-10(9-25-12-5-3-11(24-2)4-6-12)20-21-26(22,23)16-8-14(18)13(17)7-15(16)19/h3-8,21H,9H2,1-2H3','InChIKey=NMGXSJAPRKPLLJ-UHFFFAOYSA-N','COc1ccc(OC/C(C)=N/NS(=O)(=O)c2cc(Cl)c(Cl)cc2Cl)cc1','1'),
	(151656,0,1,NULL,'Consistent with Molecular Formula','C16H12Cl3N3O5S',464.7069,NULL,'2A84DD41264F0E33-FICuS-01-50','D706C691977C3537-FICTS-01-26','2A84DD41264F0E33-uuuuu-01-FF','InChI=1S/C16H12Cl3N3O5S/c1-9(23)6-15(10-2-4-11(5-3-10)22(24)25)20-21-28(26,27)16-8-13(18)12(17)7-14(16)19/h2-5,7-8,21H,6H2,1H3/b20-15+','InChIKey=YODVPNARGMWALM-HMMYKYKNSA-N','CC(=O)C/C(=N\\NS(=O)(=O)c1cc(Cl)c(Cl)cc1Cl)c1ccc([N+](=O)[O-])cc1','1'),
	(151657,0,1,NULL,'Consistent with Molecular Formula','C15H12Cl3N3O5S',452.6959,NULL,'43F1DCB77D497A3C-FICuS-01-7B','43F1DCB77D497A3C-FICTS-01-5A','43F1DCB77D497A3C-uuuuu-01-2A','InChI=1S/C15H12Cl3N3O5S/c1-9(8-26-11-4-2-10(3-5-11)21(22)23)19-20-27(24,25)15-7-13(17)12(16)6-14(15)18/h2-7,20H,8H2,1H3','InChIKey=DAHPKTGMUHHXCJ-UHFFFAOYSA-N','C/C(COc1ccc([N+](=O)[O-])cc1)=N\\NS(=O)(=O)c1cc(Cl)c(Cl)cc1Cl','1'),
	(151658,0,0,'30780-45-1','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'F949E2B694981ED1-FICuS-01-6B','F949E2B694981ED1-FICTS-01-4A','F949E2B694981ED1-uuuuu-01-1A','InChI=1S/C9H9ClO2/c1-12-6-9(11)7-2-4-8(10)5-3-7/h2-5H,6H2,1H3','InChIKey=DFVRECUTZCVSSA-UHFFFAOYSA-N','COCC(=O)c1ccc(Cl)cc1',NULL),
	(151659,0,0,'7714-12-7','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'FAE93D3A91D5E159-FICuS-01-7E','FAE93D3A91D5E159-FICTS-01-5D','FAE93D3A91D5E159-uuuuu-01-2D','InChI=1S/C9H9NO4/c1-14-6-9(11)7-2-4-8(5-3-7)10(12)13/h2-5H,6H2,1H3','InChIKey=NBQWEHBTMYDAID-UHFFFAOYSA-N','COCC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(151660,1,0,NULL,'Consistent with Molecular Formula','C15H13ClO',244.7201,NULL,'F03DB69F2C0BFD8F-FICuS-01-9A','F03DB69F2C0BFD8F-FICTS-01-79','F03DB69F2C0BFD8F-uuuuu-01-49','InChI=1S/C15H13ClO/c1-11(12-5-3-2-4-6-12)15(17)13-7-9-14(16)10-8-13/h2-11H,1H3','InChIKey=YLIZKDAYWOXASN-UHFFFAOYSA-N','CC(C(=O)c1ccc(Cl)cc1)c1ccccc1','1'),
	(151661,1,0,NULL,'Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'F71DD1F55CCED6B0-FICuS-01-95','F71DD1F55CCED6B0-FICTS-01-74','F71DD1F55CCED6B0-uuuuu-01-44','InChI=1S/C10H21NO2/c1-9(10(12-2)13-3)11-7-5-4-6-8-11/h9-10H,4-8H2,1-3H3','InChIKey=SHHYCIKIAZAJCO-UHFFFAOYSA-N','COC(OC)C(C)N1CCCCC1','1'),
	(151662,0,1,NULL,'Consistent with Molecular Formula','C24H27N2P',374.4645,NULL,'EC700E1F8DC2DC75-FICuS-01-86','EC700E1F8DC2DC75-FICTS-01-65','EC700E1F8DC2DC75-uuuuu-01-35','InChI=1S/C24H27N2P/c1-20(24(2,3)4)25-26-27(21-14-8-5-9-15-21,22-16-10-6-11-17-22)23-18-12-7-13-19-23/h5-19H,1-4H3','InChIKey=YUGQKTFQKGFVBZ-UHFFFAOYSA-N','C/C(=N\\N=P(c1ccccc1)(c1ccccc1)c1ccccc1)C(C)(C)C','1'),
	(151663,0,1,'68724-26-5','Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'B5D6BEDF814B7CE1-FICuS-01-98','B5D6BEDF814B7CE1-FICTS-01-77','B5D6BEDF814B7CE1-uuuuu-01-47','InChI=1S/C14H14N2O2S/c1-19(17,18)13-9-7-12(8-10-13)14(16-15)11-5-3-2-4-6-11/h2-10H,15H2,1H3','InChIKey=PGLOGNBVOIIUOK-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(/C(=N/N)c2ccccc2)cc1','1'),
	(151664,0,1,'38395-64-1','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'FCCBF5656DD1529B-FICuS-01-8C','FCCBF5656DD1529B-FICTS-01-6B','FCCBF5656DD1529B-uuuuu-01-3B','InChI=1S/C14H14N2O/c1-17-13-9-7-12(8-10-13)14(16-15)11-5-3-2-4-6-11/h2-10H,15H2,1H3','InChIKey=FAIIQDWYCSYMHC-UHFFFAOYSA-N','COc1ccc(/C(=N/N)c2ccccc2)cc1','1'),
	(151665,0,1,'838-13-1','Consistent with Molecular Formula','C14H11N3',221.261,NULL,'644CB1C7D00FAEF3-FICuS-01-7E','644CB1C7D00FAEF3-FICTS-01-5D','644CB1C7D00FAEF3-uuuuu-01-2D','InChI=1S/C14H11N3/c15-10-11-6-8-13(9-7-11)14(17-16)12-4-2-1-3-5-12/h1-9H,16H2','InChIKey=QMXKWJJHGMVDST-UHFFFAOYSA-N','N#Cc1ccc(/C(=N/N)c2ccccc2)cc1','1'),
	(151666,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'DE0DAABC5DB9D045-FICuS-01-9C','DE0DAABC5DB9D045-FICTS-01-7B','DE0DAABC5DB9D045-uuuuu-01-4B','InChI=1S/C8H12N2O2/c1-4-12-8(11)7-5(2)9-6(3)10-7/h4H2,1-3H3,(H,9,10)','InChIKey=YPOXNCMNUICELH-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)nc1C',NULL),
	(151667,0,0,'23012-25-1','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'A0259490AEBE37E3-FICuS-01-64','A0259490AEBE37E3-FICTS-01-43','A0259490AEBE37E3-uuuuu-01-13','InChI=1S/C7H9NO2/c1-4-7(5(2)9)10-6(3)8-4/h1-3H3','InChIKey=YJWCNOMJKJYKLQ-UHFFFAOYSA-N','CC(=O)c1oc(C)nc1C',NULL),
	(151668,0,1,NULL,'Consistent with Molecular Formula','C13H15N3O3S',293.3398,NULL,'EC224C6E0739131D-FICuS-01-51','EC224C6E0739131D-FICTS-01-30','EC224C6E0739131D-uuuuu-01-00','InChI=1S/C13H15N3O3S/c1-9-4-6-12(7-5-9)20(17,18)16-14-8-13-10(2)15-19-11(13)3/h4-8,16H,1-3H3','InChIKey=NYCAAIJLTNDKJL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(C)noc2C)cc1','1'),
	(151669,0,1,NULL,'Consistent with Molecular Formula','C14H17N3O3S',307.3666,NULL,'20CFF3708A870C87-FICuS-01-5C','20CFF3708A870C87-FICTS-01-3B','20CFF3708A870C87-uuuuu-01-0B','InChI=1S/C14H17N3O3S/c1-9-5-7-13(8-6-9)21(18,19)17-15-10(2)14-11(3)16-20-12(14)4/h5-8,17H,1-4H3','InChIKey=OWVYJRABYYUIFB-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1c(C)noc1C','1'),
	(151670,0,0,'10558-25-5','Consistent with Molecular Formula','C5H6BrNO',176.0125,NULL,'8BA602F4253D05FF-FICuS-01-63','8BA602F4253D05FF-FICTS-01-42','8BA602F4253D05FF-uuuuu-01-12','InChI=1S/C5H6BrNO/c1-3-5(6)4(2)8-7-3/h1-2H3','InChIKey=GYHZPSUAMYIFQD-UHFFFAOYSA-N','Cc1noc(C)c1Br',NULL),
	(151671,0,0,'40691-65-4','Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'6C4C78F5D5F2AB21-FICuS-01-78','6C4C78F5D5F2AB21-FICTS-01-57','6C4C78F5D5F2AB21-uuuuu-01-27','InChI=1S/C18H21NO2/c1-3-21-17(20)19-14-18(2,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13H,3,14H2,1-2H3,(H,19,20)','InChIKey=LPAUJIKDOCPKOE-UHFFFAOYSA-N','CCOC(=O)NCC(C)(c1ccccc1)c1ccccc1',NULL),
	(151672,0,1,'54288-46-9','Consistent with Molecular Formula','C22H22N2O2S',378.488,NULL,'5AC6E914E4923847-FICuS-01-53','5AC6E914E4923847-FICTS-01-32','5AC6E914E4923847-uuuuu-01-02','InChI=1S/C22H22N2O2S/c1-18-13-15-21(16-14-18)27(25,26)24-23-17-22(2,19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-17,24H,1-2H3','InChIKey=SXBCYTMAANPTPM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C(C)(c2ccccc2)c2ccccc2)cc1','1'),
	(151673,1,1,NULL,'Consistent with Molecular Formula','C19H22N2O4S',374.4538,NULL,'1E711DE43EDB5AC7-FICuS-01-81','1E711DE43EDB5AC7-FICTS-01-60','1E711DE43EDB5AC7-uuuuu-01-30','InChI=1S/C19H22N2O4S/c1-4-25-18(22)19(3,16-8-6-5-7-9-16)14-20-21-26(23,24)17-12-10-15(2)11-13-17/h5-14,21H,4H2,1-3H3','InChIKey=UPLAEZJRLOKVSO-UHFFFAOYSA-N','CCOC(=O)C(C)(/C=N/NS(=O)(=O)c1ccc(C)cc1)c1ccccc1','1'),
	(151674,1,1,NULL,'Consistent with Molecular Formula','C18H20N2O4S',360.427,NULL,'9637921025105CFC-FICuS-01-35','9637921025105CFC-FICTS-01-14','9637921025105CFC-uuuuu-01-E4','InChI=1S/C18H20N2O4S/c1-3-24-18(21)17(15-7-5-4-6-8-15)13-19-20-25(22,23)16-11-9-14(2)10-12-16/h4-13,17,20H,3H2,1-2H3','InChIKey=LPJZECRMUHOKPP-UHFFFAOYSA-N','CCOC(=O)C(/C=N/NS(=O)(=O)c1ccc(C)cc1)c1ccccc1','1'),
	(151675,1,0,NULL,'Consistent with Molecular Formula','C15H21N',215.3376,NULL,'9FECFAAC339AD0EE-FICuS-01-B7','9FECFAAC339AD0EE-FICTS-01-96','9FECFAAC339AD0EE-uuuuu-01-66','InChI=1S/C15H21N/c1-13(14-8-4-2-5-9-14)12-16-15-10-6-3-7-11-15/h2,4-5,8-9,12-13,15H,3,6-7,10-11H2,1H3','InChIKey=QCSWGOYWSQVCEX-UHFFFAOYSA-N','CC(/C=N/C1CCCCC1)c1ccccc1','1'),
	(151676,1,0,'2510-99-8','Consistent with Molecular Formula','C11H14O2',178.2304,'Ethyl hydrotropate\nEthyl hydratropate\nEthyl 2-phenylpropionate\nEthyl 2-phenylpropanoate\nHydratropic acid, ethyl ester\nBenzeneacetic acid, .alpha.-methyl-, ethyl ester','96870C1664CE8756-FICuS-01-4B','96870C1664CE8756-FICTS-01-2A','96870C1664CE8756-uuuuu-01-FA','InChI=1S/C11H14O2/c1-3-13-11(12)9(2)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=UTUVIKZNQWNGIM-UHFFFAOYSA-N','CCOC(=O)C(C)c1ccccc1','1'),
	(151677,2,0,NULL,'Consistent with Molecular Formula','C10H24N4',200.3264,NULL,'C2023632C5E7B560-FICuS-01-3D','C2023632C5E7B560-FICTS-01-1C','C2023632C5E7B560-uuuuu-01-EC','InChI=1S/C10H24N4/c1-3-5-7-9-11-13-10(14-12-9)8-6-4-2/h9-14H,3-8H2,1-2H3','InChIKey=TVUMUPKGSJVRAA-UHFFFAOYSA-N','CCCCC1NNC(CCCC)NN1','1'),
	(151678,0,0,NULL,'Consistent with Molecular Formula','C3HCl3N2O',187.4127,NULL,'789ADAF89CDB972A-FICuS-01-98','789ADAF89CDB972A-FICTS-01-77','789ADAF89CDB972A-uuuuu-01-47','InChI=1S/C3HCl3N2O/c4-1(5)2-7-8-3(6)9-2/h1H','InChIKey=RJBPSOVMNJXJBK-UHFFFAOYSA-N','Clc1nnc(C(Cl)Cl)o1',NULL),
	(151679,0,1,'68728-03-0','Consistent with Molecular Formula','C13H14N2O2S2',294.3858,NULL,'44FFB351EB393420-FICuS-01-52','44FFB351EB393420-FICTS-01-31','9320510B2F9B935E-uuuuu-01-F5','InChI=1S/C13H14N2O2S2/c1-10-5-7-12(8-6-10)19(16,17)15-14-11(2)13-4-3-9-18-13/h3-9,15H,1-2H3/b14-11+','InChIKey=QYIGWVSKOVPXJX-SDNWHVSQSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1cccs1','1'),
	(151680,0,1,'36331-50-7','Consistent with Molecular Formula','C12H12N2O2S2',280.359,NULL,'C998189F74F5DC8F-FICuS-01-87','C998189F74F5DC8F-FICTS-01-66','C998189F74F5DC8F-uuuuu-01-36','InChI=1S/C12H12N2O2S2/c1-10-2-4-12(5-3-10)18(15,16)14-13-8-11-6-7-17-9-11/h2-9,14H,1H3','InChIKey=GSCHFNZWOSJRQM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccsc2)cc1','1'),
	(151681,0,0,'22816-01-9','Consistent with Molecular Formula','C9H6N2O2',174.1586,NULL,'BD2B5AD7DC4D574D-FICuS-01-95','BD2B5AD7DC4D574D-FICTS-01-74','BD2B5AD7DC4D574D-uuuuu-01-44','InChI=1S/C9H6N2O2/c12-6-8-10-11-9(13-8)7-4-2-1-3-5-7/h1-6H','InChIKey=AVIIWDALERTCOC-UHFFFAOYSA-N','O=Cc1nnc(-c2ccccc2)o1',NULL),
	(151682,0,1,'68756-01-4','Consistent with Molecular Formula','C17H20N2O5S',364.4154,NULL,'51365711F55D506A-FICuS-01-34','51365711F55D506A-FICTS-01-13','51365711F55D506A-uuuuu-01-E3','InChI=1S/C17H20N2O5S/c1-5-23-17(20)15(14-7-6-8-24-14)18-19-25(21,22)16-12(3)9-11(2)10-13(16)4/h6-10,19H,5H2,1-4H3','InChIKey=MXKFADVJRJOHFY-UHFFFAOYSA-N','CCOC(=O)/C(=N/NS(=O)(=O)c1c(C)cc(C)cc1C)c1ccco1','1'),
	(151683,3,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'CAADE6940A5C2352-FICuS-01-6D','CAADE6940A5C2352-FICTS-01-4C','CAADE6940A5C2352-uuuuu-01-1C','InChI=1S/C13H19NO/c15-13(14-6-2-1-3-7-14)12-9-10-4-5-11(12)8-10/h4-5,10-12H,1-3,6-9H2','InChIKey=YZKOQTQCVIICGQ-UHFFFAOYSA-N','O=C(C1CC2C=CC1C2)N1CCCCC1','1'),
	(151684,0,1,NULL,'Consistent with Molecular Formula','C9H14N2O2S2',246.3418,NULL,'0FE8DEA8494FC427-FICuS-01-83','0FE8DEA8494FC427-FICTS-01-62','9CC93D2F502FB563-uuuuu-01-1A','InChI=1S/C9H14N2O2S2/c1-3-7-15(12,13)11-10-8(2)9-5-4-6-14-9/h4-6,11H,3,7H2,1-2H3/b10-8+','InChIKey=KZNJKCHMPVZNJP-CSKARUKUSA-N','CCCS(=O)(=O)N/N=C(\\C)c1cccs1','1'),
	(151685,0,0,NULL,'Consistent with Molecular Formula','C3H4Cl2N2O2',170.9828,NULL,'0A3D27B23820B22D-FICuS-01-43','0A3D27B23820B22D-FICTS-01-22','0A3D27B23820B22D-uuuuu-01-F2','InChI=1S/C3H4Cl2N2O2/c4-2(5)3(9)7-6-1-8/h1-2H,(H,6,8)(H,7,9)','InChIKey=FTJFYQSCEQBKTA-UHFFFAOYSA-N','O=CNNC(=O)C(Cl)Cl',NULL),
	(151686,0,0,NULL,'Consistent with Molecular Formula','C4H6Cl2N2O2',185.0096,NULL,'5421BA8BD826D07C-FICuS-01-62','5421BA8BD826D07C-FICTS-01-41','5421BA8BD826D07C-uuuuu-01-11','InChI=1S/C4H6Cl2N2O2/c1-2(9)7-8-4(10)3(5)6/h3H,1H3,(H,7,9)(H,8,10)','InChIKey=MZKQUEAQYICMQN-UHFFFAOYSA-N','CC(=O)NNC(=O)C(Cl)Cl',NULL),
	(151687,1,0,NULL,'Consistent with Molecular Formula','C21H14N2O',310.3544,NULL,'5D9043B80CF75105-FICuS-01-45','5D9043B80CF75105-FICTS-01-24','5D9043B80CF75105-uuuuu-01-F4','InChI=1S/C21H14N2O/c24-21-15-9-3-1-7-13(15)19(14-8-2-4-10-16(14)21)20-17-11-5-6-12-18(17)22-23-20/h1-12,19-20H','InChIKey=IFUCQPXYMVJXEY-UHFFFAOYSA-N','O=C1c2ccccc2C(C2N=Nc3ccccc32)c2ccccc21','1'),
	(151688,0,0,'4132-55-2','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'E39CE85372DF17EA-FICuS-01-81','E39CE85372DF17EA-FICTS-01-60','E39CE85372DF17EA-uuuuu-01-30','InChI=1S/C13H10N2O/c14-15-13-9-5-1-3-7-11(9)16-12-8-4-2-6-10(12)13/h1-8H,14H2','InChIKey=YKCRYRUJSCXWIP-UHFFFAOYSA-N','NN=c1c2ccccc2oc2ccccc12',NULL),
	(151689,6,0,NULL,'Consistent with Molecular Formula','C19H24O2',284.3974,NULL,'8C78B9F1EF452A16-FICuS-01-71','8A857807EA20DFC4-FICTS-01-4B','8C78B9F1EF452A16-uuuuu-01-20','InChI=1S/C19H24O2/c20-15-7-8-16(21)18-17(15)19(18)13-5-1-3-11(9-13)12-4-2-6-14(19)10-12/h7-8,11-14,17-18H,1-6,9-10H2','InChIKey=PYBOBQJWBSDTGJ-UHFFFAOYSA-N','O=C1C=CC(=O)C2C1C21C2CCCC(C2)C2CCCC1C2','1'),
	(151690,0,0,NULL,'Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'0792D372AD893A16-FICuS-01-4A','0792D372AD893A16-FICTS-01-29','0792D372AD893A16-uuuuu-01-F9','InChI=1S/C8H11NO3/c1-3-7-4-8(12-9-7)5-11-6(2)10/h4H,3,5H2,1-2H3','InChIKey=LOGHILDYJDDKAB-UHFFFAOYSA-N','CCc1cc(COC(C)=O)on1',NULL),
	(151691,0,0,'43021-10-9','Consistent with Molecular Formula','C32H28N2O5S2',584.7036,NULL,'5CCA3A87784446DD-FICuS-01-6F','5CCA3A87784446DD-FICTS-01-4E','5CCA3A87784446DD-uuuuu-01-1E','InChI=1S/C32H28N2O5S2/c1-39-32(25-14-6-2-7-15-25,26-16-8-3-9-17-26)30-24-27(33-40(35,36)28-18-10-4-11-19-28)22-23-31(30)34-41(37,38)29-20-12-5-13-21-29/h2-24,33-34H,1H3','InChIKey=WCQCDEJHUUSWBX-UHFFFAOYSA-N','COC(c1ccccc1)(c1ccccc1)c1cc(NS(=O)(=O)c2ccccc2)ccc1NS(=O)(=O)c1ccccc1',NULL),
	(151692,1,2,NULL,'Consistent with Molecular Formula','C17H16Cl6N2',461.0448,NULL,'2CCB5F7FCDCE8CDB-FICuS-01-C9','2CCB5F7FCDCE8CDB-FICTS-01-A8','2CCB5F7FCDCE8CDB-uuuuu-01-78','InChI=1S/C17H16Cl6N2/c1-11-10-13(6-9-15(11,3)17(21,22)23)25-24-12-4-7-14(2,8-5-12)16(18,19)20/h4-10H,1-3H3','InChIKey=YPRVSWSSMZWLTJ-UHFFFAOYSA-N','CC1=C/C(=N/N=C2C=CC(C)(C(Cl)(Cl)Cl)C=C2)C=CC1(C)C(Cl)(Cl)Cl','1'),
	(151693,0,0,'1823-69-4','Consistent with Molecular Formula','C12H19N3O2S',269.361,NULL,'B0C163D54DC555D2-FICuS-01-5F','B0C163D54DC555D2-FICTS-01-3E','B0C163D54DC555D2-uuuuu-01-0E','InChI=1S/C12H19N3O2S/c1-10-6-8-11(9-7-10)18(16,17)13-12(14(2)3)15(4)5/h6-9H,1-5H3','InChIKey=UYYIQORBEYGRDC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=C(N(C)C)N(C)C)cc1',NULL),
	(151694,2,3,'54549-46-1','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'F8E238A80F6C7B98-FICuS-01-79','F8E238A80F6C7B98-FICTS-01-58','D326FC2622C0B762-uuuuu-01-FE','InChI=1S/C11H13N3O/c12-11(15)14-13-10-7-8-3-1-2-4-9(10)6-5-8/h1-6,8-9H,7H2,(H3,12,14,15)/b3-1-,4-2-,13-10+','InChIKey=ZBSXMTALDPPKMR-YNENHSKCSA-N','NC(=O)N/N=C1\\CC2C=CC1/C=C\\C=C/2','1'),
	(151695,0,0,'42976-10-3','Consistent with Molecular Formula','C31H26N2O5S2',570.6768,NULL,'95CEADB50E81636B-FICuS-01-78','95CEADB50E81636B-FICTS-01-57','95CEADB50E81636B-uuuuu-01-27','InChI=1S/C31H26N2O5S2/c34-31(24-13-5-1-6-14-24,25-15-7-2-8-16-25)29-23-26(32-39(35,36)27-17-9-3-10-18-27)21-22-30(29)33-40(37,38)28-19-11-4-12-20-28/h1-23,32-34H','InChIKey=GQGLVKQECAALNS-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(NS(=O)(=O)c2ccccc2)c(C(O)(c2ccccc2)c2ccccc2)c1)c1ccccc1',NULL),
	(151696,0,0,'224-48-6','Consistent with Molecular Formula','C21H14O',282.341,'14H-Dibenzo[a,j]xanthene\n14H-Dibenzo[a,j]xanthene','4058D5C03BAC71D5-FICuS-01-5E','4058D5C03BAC71D5-FICTS-01-3D','4058D5C03BAC71D5-uuuuu-01-0D','InChI=1S/C21H14O/c1-3-7-16-14(5-1)9-11-20-18(16)13-19-17-8-4-2-6-15(17)10-12-21(19)22-20/h1-12H,13H2','InChIKey=YJXKFHUWKMZHHW-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)Oc1ccc2ccccc2c1C3',NULL),
	(151697,0,0,'24480-73-7','Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'CD793A1218180A5C-FICuS-01-50','CD793A1218180A5C-FICTS-01-2F','CD793A1218180A5C-uuuuu-01-FF','InChI=1S/C14H14N2O2S/c1-12-8-10-14(11-9-12)19(17,18)16-15-13-6-4-2-3-5-7-13/h2-11,16H,1H3','InChIKey=QTAUOJDSHRYRMF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=c2cccccc2)cc1',NULL),
	(151698,0,0,'66367-67-7','Consistent with Molecular Formula','C10H11N3',173.217,NULL,'94E903D8AC0BF88B-FICuS-01-7F','94E903D8AC0BF88B-FICTS-01-5E','94E903D8AC0BF88B-uuuuu-01-2E','InChI=1S/C10H11N3/c1-7-9(12-13-10(7)11)8-5-3-2-4-6-8/h2-6H,1H3,(H3,11,12,13)','InChIKey=PJNHMZXAVFWBIL-UHFFFAOYSA-N','Cc1c(N)n[nH]c1-c1ccccc1',NULL),
	(151699,2,0,NULL,'Consistent with Molecular Formula','C31H24N2O4S2',552.6616,NULL,'419387CCE27B32A9-FICuS-01-5C','419387CCE27B32A9-FICTS-01-3B','419387CCE27B32A9-uuuuu-01-0B','InChI=1S/C31H24N2O4S2/c34-38(35,25-17-9-3-10-18-25)32-27-21-22-28(33-39(36,37)26-19-11-4-12-20-26)30-29(27)31(30,23-13-5-1-6-14-23)24-15-7-2-8-16-24/h1-22,29-30H/b32-27-,33-28+','InChIKey=HIVYATWTNHYEIL-RLLWZUHKSA-N','O=S(=O)(/N=C1\\C=C/C(=N\\S(=O)(=O)c2ccccc2)C2C1C2(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(151700,0,0,'31301-36-7','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'E8422AF915D9D98B-FICuS-01-76','E8422AF915D9D98B-FICTS-01-55','E8422AF915D9D98B-uuuuu-01-25','InChI=1S/C11H9NO2/c1-8-7-10(14-12-8)11(13)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=JKEWPPCTIBKQGO-UHFFFAOYSA-N','Cc1cc(C(=O)c2ccccc2)on1',NULL),
	(151701,0,1,'10576-12-2','Consistent with Molecular Formula','C4H9NO2',103.1206,'Ethyl N-hydroxyethanimidate\nN-Hydroxyethanimidic acid, ethyl ester\nEthanimidic acid, N-hydroxy-, ethyl ester','3E0CACB8746CD3DF-FICuS-01-95','3E0CACB8746CD3DF-FICTS-01-74','3E0CACB8746CD3DF-uuuuu-01-44','InChI=1S/C4H9NO2/c1-3-7-4(2)5-6/h6H,3H2,1-2H3','InChIKey=QWKAVVNRCKPKNM-UHFFFAOYSA-N','CCO/C(C)=N/O','1'),
	(151702,0,0,'38202-21-0','Consistent with Molecular Formula','C15H25NO3S',299.4274,NULL,'32C9AE0E14ED4DE9-FICuS-01-87','32C9AE0E14ED4DE9-FICTS-01-66','32C9AE0E14ED4DE9-uuuuu-01-36','InChI=1S/C15H25NO3S/c1-9(2)12-7-13(10(3)4)15(20(17,18)19-16)14(8-12)11(5)6/h7-11H,16H2,1-6H3','InChIKey=KCLXLCPIGCCNQM-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(S(=O)(=O)ON)c(C(C)C)c1',NULL),
	(151703,0,0,NULL,'Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'DA5C9B183B9089D7-FICuS-01-72','DA5C9B183B9089D7-FICTS-01-51','9CBDC949676E8396-uuuuu-01-23','InChI=1S/C13H19NO4S/c1-6-18-12(5)14(15)19(16,17)13-10(3)7-9(2)8-11(13)4/h7-8H,6H2,1-5H3/b14-12-','InChIKey=KEJBEPBVKPJIPX-OWBHPGMISA-N','CCO/C(C)=[N+](\\[O-])S(=O)(=O)c1c(C)cc(C)cc1C',NULL),
	(151704,0,0,'40237-01-2','Consistent with Molecular Formula','C11H9N3',183.2122,NULL,'D61E4CD3F60AD46B-FICuS-01-82','D61E4CD3F60AD46B-FICTS-01-61','D61E4CD3F60AD46B-uuuuu-01-31','InChI=1S/C11H9N3/c1-14-12-9-6-2-4-8-5-3-7-10(13-14)11(8)9/h2-7H,1H3','InChIKey=YAVPRUKRKRNCJV-UHFFFAOYSA-N','C[N+]1=Nc2cccc3cccc(c23)[N-]1',NULL),
	(151705,0,1,NULL,'Consistent with Molecular Formula','C23H36N2O2S',404.6096,NULL,'A3426D856B3B4400-FICuS-01-3D','A3426D856B3B4400-FICTS-01-1C','AE76A0D703954E45-uuuuu-01-08','InChI=1S/C23H36N2O2S/c1-15(2)18-12-20(16(3)4)22(21(13-18)17(5)6)28(26,27)25-24-19-10-9-11-23(7,8)14-19/h9-10,12-13,15-17,25H,11,14H2,1-8H3/b24-19+','InChIKey=MSERXMUYIINALX-LYBHJNIJSA-N','CC(C)c1cc(C(C)C)c(S(=O)(=O)N/N=C2\\C=CCC(C)(C)C2)c(C(C)C)c1','1'),
	(151706,0,0,'90482-28-3','Consistent with Molecular Formula','C8H12O2S',172.2416,NULL,'0C4350C5BA68E93C-FICuS-01-63','0C4350C5BA68E93C-FICTS-01-42','0C4350C5BA68E93C-uuuuu-01-12','InChI=1S/C8H12O2S/c1-9-8(10-2)6-7-4-3-5-11-7/h3-5,8H,6H2,1-2H3','InChIKey=ZOOJODRRLFTBHC-UHFFFAOYSA-N','COC(Cc1cccs1)OC',NULL),
	(151707,0,1,'18086-95-8','Consistent with Molecular Formula','C13H16N2O2S',264.3416,NULL,'46B891208F364479-FICuS-01-36','46B891208F364479-FICTS-01-15','F8B322BC5BBC1574-uuuuu-01-1F','InChI=1S/C13H16N2O2S/c1-11-7-9-13(10-8-11)18(16,17)15-14-12-5-3-2-4-6-12/h3,5,7-10,15H,2,4,6H2,1H3/b14-12+','InChIKey=WLRAPHSXLCXIRB-WYMLVPIESA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C=CCCC2)cc1','1'),
	(151708,0,0,'26475-66-1','Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'64677C15D175AC68-FICuS-01-51','64677C15D175AC68-FICTS-01-30','64677C15D175AC68-uuuuu-01-00','InChI=1S/C11H15NO2S/c13-15(14)8-6-12(7-9-15)10-11-4-2-1-3-5-11/h1-5H,6-10H2','InChIKey=KFAMTQFKYUXQKV-UHFFFAOYSA-N','O=S1(=O)CCN(Cc2ccccc2)CC1',NULL),
	(151709,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'D01968A9E5E82C9B-FICuS-01-74','D01968A9E5E82C9B-FICTS-01-53','D01968A9E5E82C9B-uuuuu-01-23','InChI=1S/C12H17NO2S/c1-11(12-5-3-2-4-6-12)13-7-9-16(14,15)10-8-13/h2-6,11H,7-10H2,1H3','InChIKey=XGPKKONTVDZYAS-UHFFFAOYSA-N','CC(c1ccccc1)N1CCS(=O)(=O)CC1','1'),
	(151710,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'81B33E7FA9D90C1E-FICuS-01-7A','81B33E7FA9D90C1E-FICTS-01-59','81B33E7FA9D90C1E-uuuuu-01-29','InChI=1S/C12H17NO2S/c14-16(15)10-8-13(9-11-16)7-6-12-4-2-1-3-5-12/h1-5H,6-11H2','InChIKey=BCNRYYODYCEWTH-UHFFFAOYSA-N','O=S1(=O)CCN(CCc2ccccc2)CC1',NULL),
	(151711,0,0,NULL,'Consistent with Molecular Formula','C13H19NO2S',253.3586,NULL,'391EA831CA91CAAC-FICuS-01-7C','391EA831CA91CAAC-FICTS-01-5B','391EA831CA91CAAC-uuuuu-01-2B','InChI=1S/C13H19NO2S/c15-17(16)11-9-14(10-12-17)8-4-7-13-5-2-1-3-6-13/h1-3,5-6H,4,7-12H2','InChIKey=WJRMYIODCAPYPR-UHFFFAOYSA-N','O=S1(=O)CCN(CCCc2ccccc2)CC1',NULL),
	(151712,0,0,NULL,'Consistent with Molecular Formula','C14H21NO2S',267.3854,NULL,'35B1A60D153F5640-FICuS-01-3B','35B1A60D153F5640-FICTS-01-1A','35B1A60D153F5640-uuuuu-01-EA','InChI=1S/C14H21NO2S/c16-18(17)12-10-15(11-13-18)9-5-4-8-14-6-2-1-3-7-14/h1-3,6-7H,4-5,8-13H2','InChIKey=GPZBHGUBGJKLKS-UHFFFAOYSA-N','O=S1(=O)CCN(CCCCc2ccccc2)CC1',NULL),
	(151713,1,0,NULL,'Consistent with Molecular Formula','C8H15NO4S2',253.3308,NULL,'60D87B145BFEAF3A-FICuS-01-84','60D87B145BFEAF3A-FICTS-01-63','60D87B145BFEAF3A-uuuuu-01-33','InChI=1S/C8H15NO4S2/c10-14(11)5-2-9(3-6-14)8-1-4-15(12,13)7-8/h8H,1-7H2','InChIKey=GFGLIBVENUUBPL-UHFFFAOYSA-N','O=S1(=O)CCN(C2CCS(=O)(=O)C2)CC1','1'),
	(151714,0,0,'79206-94-3','Consistent with Molecular Formula','C9H13NO3S',215.2666,NULL,'E55D41159DF02BC7-FICuS-01-66','E55D41159DF02BC7-FICTS-01-45','E55D41159DF02BC7-uuuuu-01-15','InChI=1S/C9H13NO3S/c11-14(12)6-3-10(4-7-14)8-9-2-1-5-13-9/h1-2,5H,3-4,6-8H2','InChIKey=AEOGPIJVSQTAII-UHFFFAOYSA-N','O=S1(=O)CCN(Cc2ccco2)CC1',NULL),
	(151715,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'ABE8412134DFF93B-FICuS-01-74','ABE8412134DFF93B-FICTS-01-53','ABE8412134DFF93B-uuuuu-01-23','InChI=1S/C10H14N2O2S/c13-15(14)7-5-12(6-8-15)9-10-3-1-2-4-11-10/h1-4H,5-9H2','InChIKey=QSMZTYDRYNBYDC-UHFFFAOYSA-N','O=S1(=O)CCN(Cc2ccccn2)CC1',NULL),
	(151716,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'23C5B2C94FEF8AB0-FICuS-01-84','23C5B2C94FEF8AB0-FICTS-01-63','23C5B2C94FEF8AB0-uuuuu-01-33','InChI=1S/C10H14N2O2S/c13-15(14)6-4-12(5-7-15)9-10-2-1-3-11-8-10/h1-3,8H,4-7,9H2','InChIKey=LDBFLZSKGWYIEN-UHFFFAOYSA-N','O=S1(=O)CCN(Cc2cccnc2)CC1',NULL),
	(151717,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'734AB35796CF5A26-FICuS-01-5D','734AB35796CF5A26-FICTS-01-3C','734AB35796CF5A26-uuuuu-01-0C','InChI=1S/C10H14N2O2S/c13-15(14)7-5-12(6-8-15)9-10-1-3-11-4-2-10/h1-4H,5-9H2','InChIKey=ZMYHSYOBEWRFEU-UHFFFAOYSA-N','O=S1(=O)CCN(Cc2ccncc2)CC1',NULL),
	(151718,0,0,NULL,'Consistent with Molecular Formula','C10H21NO2S',219.3414,NULL,'6ECF90CE5764BD91-FICuS-01-82','6ECF90CE5764BD91-FICTS-01-61','6ECF90CE5764BD91-uuuuu-01-31','InChI=1S/C10H21NO2S/c1-2-3-4-5-6-11-7-9-14(12,13)10-8-11/h2-10H2,1H3','InChIKey=OVZCMVBZSWDAOS-UHFFFAOYSA-N','CCCCCCN1CCS(=O)(=O)CC1',NULL),
	(151719,0,0,NULL,'Consistent with Molecular Formula','C11H23NO2S',233.3682,NULL,'C7E3CF3A26977AF0-FICuS-01-7C','C7E3CF3A26977AF0-FICTS-01-5B','C7E3CF3A26977AF0-uuuuu-01-2B','InChI=1S/C11H23NO2S/c1-2-3-4-5-6-7-12-8-10-15(13,14)11-9-12/h2-11H2,1H3','InChIKey=FIXHDPSCDITIPK-UHFFFAOYSA-N','CCCCCCCN1CCS(=O)(=O)CC1',NULL),
	(151720,0,0,'81481-63-2','Consistent with Molecular Formula','C12H25NO2S',247.395,NULL,'D53F6D1660CA96A5-FICuS-01-69','D53F6D1660CA96A5-FICTS-01-48','D53F6D1660CA96A5-uuuuu-01-18','InChI=1S/C12H25NO2S/c1-2-3-4-5-6-7-8-13-9-11-16(14,15)12-10-13/h2-12H2,1H3','InChIKey=RNNNCXWWRYXQOW-UHFFFAOYSA-N','CCCCCCCCN1CCS(=O)(=O)CC1',NULL),
	(151721,0,0,NULL,'Consistent with Molecular Formula','C13H27NO2S',261.4218,NULL,'DB920A201EE6F23B-FICuS-01-69','DB920A201EE6F23B-FICTS-01-48','DB920A201EE6F23B-uuuuu-01-18','InChI=1S/C13H27NO2S/c1-2-3-4-5-6-7-8-9-14-10-12-17(15,16)13-11-14/h2-13H2,1H3','InChIKey=KZYFZNARLHZXGC-UHFFFAOYSA-N','CCCCCCCCCN1CCS(=O)(=O)CC1',NULL),
	(151722,0,0,NULL,'Consistent with Molecular Formula','C14H29NO2S',275.4486,NULL,'BFC6E61FA7E408F5-FICuS-01-8E','BFC6E61FA7E408F5-FICTS-01-6D','BFC6E61FA7E408F5-uuuuu-01-3D','InChI=1S/C14H29NO2S/c1-2-3-4-5-6-7-8-9-10-15-11-13-18(16,17)14-12-15/h2-14H2,1H3','InChIKey=XQFLKSAGWWDJQX-UHFFFAOYSA-N','CCCCCCCCCCN1CCS(=O)(=O)CC1',NULL),
	(151723,0,0,NULL,'Consistent with Molecular Formula','C15H31NO2S',289.4754,NULL,'47D0F72FB303090F-FICuS-01-52','47D0F72FB303090F-FICTS-01-31','47D0F72FB303090F-uuuuu-01-01','InChI=1S/C15H31NO2S/c1-2-3-4-5-6-7-8-9-10-11-16-12-14-19(17,18)15-13-16/h2-15H2,1H3','InChIKey=ZEZVYOPCXYBPKP-UHFFFAOYSA-N','CCCCCCCCCCCN1CCS(=O)(=O)CC1',NULL),
	(151724,0,0,NULL,'Consistent with Molecular Formula','C17H35NO2S',317.529,NULL,'CD2D3269CA0B8CBD-FICuS-01-8F','CD2D3269CA0B8CBD-FICTS-01-6E','CD2D3269CA0B8CBD-uuuuu-01-3E','InChI=1S/C17H35NO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-18-14-16-21(19,20)17-15-18/h2-17H2,1H3','InChIKey=NEYMNQDCYJWBHH-UHFFFAOYSA-N','CCCCCCCCCCCCCN1CCS(=O)(=O)CC1',NULL),
	(151725,0,0,'81481-62-1','Consistent with Molecular Formula','C18H37NO2S',331.5558,NULL,'2F29BE3D8909E71D-FICuS-01-73','2F29BE3D8909E71D-FICTS-01-52','2F29BE3D8909E71D-uuuuu-01-22','InChI=1S/C18H37NO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-19-15-17-22(20,21)18-16-19/h2-18H2,1H3','InChIKey=CQCUZDOYARSPPM-UHFFFAOYSA-N','CCCCCCCCCCCCCCN1CCS(=O)(=O)CC1',NULL),
	(151726,0,0,NULL,'Consistent with Molecular Formula','C19H39NO2S',345.5826,NULL,'F197926D4E497039-FICuS-01-4C','F197926D4E497039-FICTS-01-2B','F197926D4E497039-uuuuu-01-FB','InChI=1S/C19H39NO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-16-18-23(21,22)19-17-20/h2-19H2,1H3','InChIKey=RGGCSZNHGYYJDI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCN1CCS(=O)(=O)CC1',NULL),
	(151727,0,0,NULL,'Consistent with Molecular Formula','C20H41NO2S',359.6094,NULL,'1D5C93EF8F1AFEE9-FICuS-01-A4','1D5C93EF8F1AFEE9-FICTS-01-83','1D5C93EF8F1AFEE9-uuuuu-01-53','InChI=1S/C20H41NO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-17-19-24(22,23)20-18-21/h2-20H2,1H3','InChIKey=TZKVXFZSGFFDEL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN1CCS(=O)(=O)CC1',NULL),
	(151728,0,0,NULL,'Consistent with Molecular Formula','C21H43NO2S',373.6362,NULL,'08B6AE1AEBE1FE26-FICuS-01-8F','08B6AE1AEBE1FE26-FICTS-01-6E','08B6AE1AEBE1FE26-uuuuu-01-3E','InChI=1S/C21H43NO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-18-20-25(23,24)21-19-22/h2-21H2,1H3','InChIKey=MWXXBRZANUXFBM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCN1CCS(=O)(=O)CC1',NULL),
	(151729,0,0,NULL,'Consistent with Molecular Formula','C7H13NO2S',175.2452,NULL,'BF57680EF90D1B0D-FICuS-01-78','BF57680EF90D1B0D-FICTS-01-57','BF57680EF90D1B0D-uuuuu-01-27','InChI=1S/C7H13NO2S/c9-11(10)5-3-8(4-6-11)7-1-2-7/h7H,1-6H2','InChIKey=JAJCPRJOGSBGNY-UHFFFAOYSA-N','O=S1(=O)CCN(C2CC2)CC1',NULL),
	(151730,0,0,NULL,'Consistent with Molecular Formula','C9H17NO2S',203.2988,NULL,'CD33187D572E6699-FICuS-01-59','CD33187D572E6699-FICTS-01-38','CD33187D572E6699-uuuuu-01-08','InChI=1S/C9H17NO2S/c11-13(12)7-5-10(6-8-13)9-3-1-2-4-9/h9H,1-8H2','InChIKey=IBIDCSLWKUDGCI-UHFFFAOYSA-N','O=S1(=O)CCN(C2CCCC2)CC1',NULL),
	(151731,0,0,NULL,'Consistent with Molecular Formula','C11H21NO2S',231.3524,NULL,'31AAB025F18A3CCB-FICuS-01-71','31AAB025F18A3CCB-FICTS-01-50','31AAB025F18A3CCB-uuuuu-01-20','InChI=1S/C11H21NO2S/c13-15(14)9-7-12(8-10-15)11-5-3-1-2-4-6-11/h11H,1-10H2','InChIKey=IGIVOANMHFKZPX-UHFFFAOYSA-N','O=S1(=O)CCN(C2CCCCCC2)CC1',NULL),
	(151732,0,0,NULL,'Consistent with Molecular Formula','C12H23NO2S',245.3792,NULL,'3EC16A9D60781DC8-FICuS-01-6C','3EC16A9D60781DC8-FICTS-01-4B','3EC16A9D60781DC8-uuuuu-01-1B','InChI=1S/C12H23NO2S/c14-16(15)10-8-13(9-11-16)12-6-4-2-1-3-5-7-12/h12H,1-11H2','InChIKey=YAJQNVVSQKJALC-UHFFFAOYSA-N','O=S1(=O)CCN(C2CCCCCCC2)CC1',NULL),
	(151733,0,0,NULL,'Consistent with Molecular Formula','C16H31NO2S',301.4864,NULL,'BFD5B7054258F009-FICuS-01-58','BFD5B7054258F009-FICTS-01-37','BFD5B7054258F009-uuuuu-01-07','InChI=1S/C16H31NO2S/c18-20(19)14-12-17(13-15-20)16-10-8-6-4-2-1-3-5-7-9-11-16/h16H,1-15H2','InChIKey=YQBQWDRMOJHKHY-UHFFFAOYSA-N','O=S1(=O)CCN(C2CCCCCCCCCCC2)CC1',NULL),
	(151734,4,0,'52183-78-5','Consistent with Molecular Formula','C8H8O5',184.1482,NULL,'602DCDF02180A4D8-FICuS-01-5C','602DCDF02180A4D8-FICTS-01-3B','602DCDF02180A4D8-uuuuu-01-0B','InChI=1S/C8H8O5/c9-7(10)3-1-2-4-6(13-4)5(3)8(11)12/h1-6H,(H,9,10)(H,11,12)','InChIKey=FBMKWBRIQCKFSY-UHFFFAOYSA-N','O=C(O)C1C=CC2OC2C1C(=O)O','1'),
	(151735,6,0,'52183-72-9','Consistent with Molecular Formula','C8H8O6',200.1476,'3,8-Dioxatricyclo[5.1.0.02,4]octane-5,6-dicarboxylic acid, (1.alpha.,2.beta.,4.beta.,5.alpha.,6.beta.,7.alpha.)-','FBD5F0E5B2358A6A-FICuS-01-84','FBD5F0E5B2358A6A-FICTS-01-63','FBD5F0E5B2358A6A-uuuuu-01-33','InChI=1S/C8H8O6/c9-7(10)1-2(8(11)12)4-6(14-4)5-3(1)13-5/h1-6H,(H,9,10)(H,11,12)','InChIKey=PGOTVOVRJOWWCM-UHFFFAOYSA-N','O=C(O)C1C2OC2C2OC2C1C(=O)O','1'),
	(151736,6,0,'52183-74-1','Consistent with Molecular Formula','C9H10O6',214.1744,'3,8-Dioxatricyclo[5.1.0.02,4]octane-5,6-dicarboxylic acid, monomethyl ester\n3,8-Dioxatricyclo[5.1.0.02,4]octane-5,6-dicarboxylic acid, monomethyl ester, (1.alpha.,2.beta.,4.beta.,5.alpha.,6.beta.,7.alpha.)-','F332AD5374604CDD-FICuS-01-62','F332AD5374604CDD-FICTS-01-41','9D6E3172BBE02061-uuuuu-01-FD','InChI=1S/C9H10O6/c1-13-9(12)3-2(8(10)11)4-6(14-4)7-5(3)15-7/h2-7H,1H3,(H,10,11)/t2-,3-,4-,5-,6-,7-/m0/s1','InChIKey=QWCALFKCJNILPA-CLYCCYFHSA-N','COC(=O)C1C2OC2C2OC2C1C(=O)O','1'),
	(151737,0,2,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'F238F00757F67F66-FICuS-01-58','F238F00757F67F66-FICTS-01-37','F238F00757F67F66-uuuuu-01-07','InChI=1S/C10H15NO2/c1-10(2,3)11(13)8-6-4-5-7-9-12/h4-9H,1-3H3/b6-4-,7-5+,11-8-','InChIKey=NBCXZVOFLCRZOT-LQSGMXGGSA-N','CC(C)(C)/[N+]([O-])=C/C=C\\C=C\\C=O','1'),
	(151738,6,0,NULL,'Consistent with Molecular Formula','C20H34N2O4',366.4996,NULL,'4D3F1482EBC306A2-FICuS-01-5D','4D3F1482EBC306A2-FICTS-01-3C','8B21DDA2AA998FF8-uuuuu-01-3E','InChI=1S/2C10H17NO2/c1-10(2,3)11-7-4-5-9(13-11)8(12)6-7;1-10(2,3)11-8-5-4-7(13-11)6-9(8)12/h2*4-5,7-9,12H,6H2,1-3H3','InChIKey=OGDPLZKGNJDCDQ-UHFFFAOYSA-N','CC(C)(C)N1OC2C=CC1C(O)C2.CC(C)(C)N1OC2C=CC1CC2O','1'),
	(151739,0,1,NULL,'Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'502FF87D5F53AF1C-FICuS-01-7B','502FF87D5F53AF1C-FICTS-01-5A','502FF87D5F53AF1C-uuuuu-01-2A','InChI=1S/C9H15NO3/c1-9(2,3)10(12)7-5-6-8(11)13-4/h5-7H,1-4H3/b6-5-,10-7-','InChIKey=KMNJKDHKHWRKSW-ICZHLNMZSA-N','COC(=O)/C=C\\C=[N+](/[O-])C(C)(C)C','1'),
	(151740,7,0,NULL,'Consistent with Molecular Formula','C22H27NO8',433.4572,NULL,'7DA247FBB8275277-FICuS-01-60','7DA247FBB8275277-FICTS-01-3F','7DA247FBB8275277-uuuuu-01-0F','InChI=1S/C22H27NO8/c24-11-16-18(26)19(27)20(28)22(31-16)30-12-15(17(25)13-7-3-1-4-8-13)23-21(29)14-9-5-2-6-10-14/h1-10,15-20,22,24-28H,11-12H2,(H,23,29)','InChIKey=UHIJAQVFWLBAMZ-UHFFFAOYSA-N','O=C(NC(COC1OC(CO)C(O)C(O)C1O)C(O)c1ccccc1)c1ccccc1','1'),
	(151741,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O3',267.2434,NULL,'BB8155CFC38FD6C9-FICuS-01-91','BB8155CFC38FD6C9-FICTS-01-70','BB8155CFC38FD6C9-uuuuu-01-40','InChI=1S/C14H9N3O3/c15-8-10-4-3-7-17(10)20-9-16-13(18)11-5-1-2-6-12(11)14(16)19/h1-7H,9H2','InChIKey=CUEYRSMGUGWSKJ-UHFFFAOYSA-N','N#Cc1cccn1OCN1C(=O)c2ccccc2C1=O',NULL),
	(151742,0,0,'61798-57-0','Consistent with Molecular Formula','C20H22N2O2S',354.466,NULL,'CBCF1148347DD93B-FICuS-01-77','CBCF1148347DD93B-FICTS-01-56','CBCF1148347DD93B-uuuuu-01-26','InChI=1S/C20H22N2O2S/c1-4-22(5-2)20-15(3)19(16-11-7-6-8-12-16)17-13-9-10-14-18(17)25(23,24)21-20/h6-14H,4-5H2,1-3H3','InChIKey=HTLIDNCIBKKKHS-UHFFFAOYSA-N','CCN(CC)C1=NS(=O)(=O)c2ccccc2C(c2ccccc2)=C1C',NULL),
	(151743,0,1,'61766-87-8','Consistent with Molecular Formula','C20H26N2O2S',358.4976,NULL,'3D2373E3C39CFE06-FICuS-01-68','3D2373E3C39CFE06-FICTS-01-47','EADFC6E9B839E01A-uuuuu-01-4A','InChI=1S/C20H26N2O2S/c1-4-22(5-2)15-16(3)20(17-11-7-6-8-12-17)18-13-9-10-14-19(18)25(21,23)24/h6-14H,4-5,15H2,1-3H3,(H2,21,23,24)/b20-16-','InChIKey=XNSRSQRZHIOLTM-SILNSSARSA-N','CCN(CC)C/C(C)=C(/c1ccccc1)c1ccccc1S(N)(=O)=O','1'),
	(151744,0,0,'61766-85-6','Consistent with Molecular Formula','C16H22N2O3S',322.4214,NULL,'5913F3CE7D99EE96-FICuS-01-80','5913F3CE7D99EE96-FICTS-01-5F','5913F3CE7D99EE96-uuuuu-01-2F','InChI=1S/C16H22N2O3S/c1-5-18(6-2)16-12(4)15(21-7-3)13-10-8-9-11-14(13)22(19,20)17-16/h8-11H,5-7H2,1-4H3','InChIKey=CFIRJJHCDKQNBV-UHFFFAOYSA-N','CCOC1=C(C)C(N(CC)CC)=NS(=O)(=O)c2ccccc21',NULL),
	(151745,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'BDD89F0FEC0FA346-FICuS-01-9A','414D2A5B43037524-FICTS-01-09','BDD89F0FEC0FA346-uuuuu-01-49','InChI=1S/C12H11NO3/c1-16-12(15)9-7-11(14)13(8-9)10-5-3-2-4-6-10/h2-6,8H,7H2,1H3','InChIKey=CKRVMVAGURZEEY-UHFFFAOYSA-N','COC(=O)C1=CN(c2ccccc2)C(=O)C1',NULL),
	(151746,14,0,NULL,'Consistent with Molecular Formula','C32H48O10',592.7252,'Strospeside 16-acetate','7DE407F9A85E034C-FICuS-01-6E','7DE407F9A85E034C-FICTS-01-4D','7DE407F9A85E034C-uuuuu-01-1D','InChI=1S/C32H48O10/c1-16-26(35)28(38-5)27(36)29(40-16)42-20-8-10-30(3)19(13-20)6-7-22-21(30)9-11-31(4)25(18-12-24(34)39-15-18)23(41-17(2)33)14-32(22,31)37/h12,16,19-23,25-29,35-37H,6-11,13-15H2,1-5H3','InChIKey=UZQOZJNEDXAJEZ-UHFFFAOYSA-N','COC1C(O)C(C)OC(OC2CCC3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)C(OC(C)=O)CC43O)C2)C1O','1'),
	(151747,0,2,'71467-45-3','Consistent with Molecular Formula','C20H19IN2OS',462.3474,NULL,'CB5FE63A4AC8721A-FICuS-01-81','CB5FE63A4AC8721A-FICTS-01-60','F38EE79747A01E42-uuuuu-01-10','InChI=1S/C20H19N2OS.HI/c1-16(23)22(17-10-4-3-5-11-17)15-9-8-14-20-21(2)18-12-6-7-13-19(18)24-20;/h3-15H,1-2H3;1H/q+1;/p-1','InChIKey=FJDGVFBTMQPMSC-UHFFFAOYSA-M','CC(=O)N(/C=C/C=C/c1sc2ccccc2[n+]1C)c1ccccc1.[I-]','1'),
	(151748,0,0,NULL,'Consistent with Molecular Formula','C12H11BrO',251.1223,NULL,'7AF2F11972ECE643-FICuS-01-6B','7AF2F11972ECE643-FICTS-01-4A','7AF2F11972ECE643-uuuuu-01-1A','InChI=1S/C12H11BrO/c1-12(2)9-6-4-3-5-8(9)7-10(13)11(12)14/h3-7H,1-2H3','InChIKey=QBWOPDPBMNMCTP-UHFFFAOYSA-N','CC1(C)C(=O)C(Br)=Cc2ccccc21',NULL),
	(151749,1,0,'16619-12-8','Consistent with Molecular Formula','C15H12O',208.2592,NULL,'D8482C9DBC677550-FICuS-01-64','D8482C9DBC677550-FICTS-01-43','D8482C9DBC677550-uuuuu-01-13','InChI=1S/C15H12O/c16-15-13-9-5-4-8-12(13)10-14(15)11-6-2-1-3-7-11/h1-9,14H,10H2','InChIKey=OCLCRYNZYRSURW-UHFFFAOYSA-N','O=C1c2ccccc2CC1c1ccccc1','1'),
	(151750,2,0,'70321-33-4','Consistent with Molecular Formula','C9H7Br2NO4',352.9666,NULL,'77B0A93CAC2EEC10-FICuS-01-7B','77B0A93CAC2EEC10-FICTS-01-5A','77B0A93CAC2EEC10-uuuuu-01-2A','InChI=1S/C9H7Br2NO4/c10-7(8(11)9(13)14)5-3-1-2-4-6(5)12(15)16/h1-4,7-8H,(H,13,14)','InChIKey=ZZBGCCIQPYEBFF-UHFFFAOYSA-N','O=C(O)C(Br)C(Br)c1ccccc1[N+](=O)[O-]','1'),
	(151751,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O8S4',466.473,NULL,'1F54F502F38FF151-FICuS-01-58','1F54F502F38FF151-FICTS-01-37','1F54F502F38FF151-uuuuu-01-07','InChI=1S/C12H10N4O8S4/c13-27(21,22)7-1-3-11(9(5-7)15(17)18)25-26-12-4-2-8(28(14,23)24)6-10(12)16(19)20/h1-6H,(H2,13,21,22)(H2,14,23,24)','InChIKey=BMNWYRSTEGXYJW-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(SSc2ccc(S(N)(=O)=O)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(151752,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O',259.3504,NULL,'7410CC94841CB8BE-FICuS-01-67','7410CC94841CB8BE-FICTS-01-46','7410CC94841CB8BE-uuuuu-01-16','InChI=1S/C15H21N3O/c1-10-13(9-17(2)3)15(19)12-8-11(18(4)5)6-7-14(12)16-10/h6-8H,9H2,1-5H3,(H,16,19)','InChIKey=IQCHPJVHDROZJZ-UHFFFAOYSA-N','Cc1nc2ccc(N(C)C)cc2c(O)c1CN(C)C',NULL),
	(151753,0,0,NULL,'Consistent with Molecular Formula','C22H28?Cl2N4O',435.3954,NULL,'76EECFC4EDC02B90-FICuS-01-97','76EECFC4EDC02B90-FICTS-01-76','76EECFC4EDC02B90-uuuuu-01-46','InChI=1S/C22H27ClN4O.ClH/c1-5-27(6-2)14-15-11-16(7-10-21(15)28)24-22-13-19(23)18-9-8-17(26(3)4)12-20(18)25-22;/h7-13,28H,5-6,14H2,1-4H3,(H,24,25);1H','InChIKey=GVZVPEDMVIIGAJ-UHFFFAOYSA-N','*.CCN(CC)Cc1cc(Nc2cc(Cl)c3ccc(N(C)C)cc3n2)ccc1O.Cl',NULL),
	(151754,6,0,NULL,'Consistent with Molecular Formula','C18H28O10',404.4132,NULL,'76DE2047B5A0119C-FICuS-01-50','76DE2047B5A0119C-FICTS-01-2F','76DE2047B5A0119C-uuuuu-01-FF','InChI=1S/C18H28O10/c1-9(19)22-8-12-13(23-10(2)20)14(24-11(3)21)15-16(25-12)27-18(7,26-15)28-17(4,5)6/h12-16H,8H2,1-7H3','InChIKey=CPHHOBDQMIXIDV-UHFFFAOYSA-N','CC(=O)OCC1OC2OC(C)(OC(C)(C)C)OC2C(OC(C)=O)C1OC(C)=O','1'),
	(151755,6,0,'67965-10-0','Consistent with Molecular Formula','C29H32O7',492.5676,NULL,'F4EF09148630E669-FICuS-01-55','F4EF09148630E669-FICTS-01-34','F4EF09148630E669-uuuuu-01-04','InChI=1S/C29H32O7/c1-3-32-28(2)35-26-25(31)24(30)23(34-27(26)36-28)19-33-29(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22/h4-18,23-27,30-31H,3,19H2,1-2H3','InChIKey=ROLYREVEODSZNZ-UHFFFAOYSA-N','CCOC1(C)OC2OC(COC(c3ccccc3)(c3ccccc3)c3ccccc3)C(O)C(O)C2O1','1'),
	(151756,0,0,'6974-10-3','Consistent with Molecular Formula','C12H11NO4',233.2232,'2H-Isoindole-2-acetic acid, 1,3-dihydro-1,3-dioxo-, ethyl ester','EA376A2E8A70EAEE-FICuS-01-95','EA376A2E8A70EAEE-FICTS-01-74','EA376A2E8A70EAEE-uuuuu-01-44','InChI=1S/C12H11NO4/c1-2-17-10(14)7-13-11(15)8-5-3-4-6-9(8)12(13)16/h3-6H,2,7H2,1H3','InChIKey=NYNCZOLNVTXTTP-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(151757,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O',194.2358,'Pyridine, 4-(3,3-dimethyl-1-triazenyl)-2,3-dimethyl-, 1-oxide','2BACBA3DB5BC04BC-FICuS-01-9E','2BACBA3DB5BC04BC-FICTS-01-7D','2BACBA3DB5BC04BC-uuuuu-01-4D','InChI=1S/C9H14N4O/c1-7-8(2)13(14)6-5-9(7)10-11-12(3)4/h5-6H,1-4H3','InChIKey=FZLNNOSUGLWXDB-UHFFFAOYSA-N','Cc1c(/N=N/N(C)C)cc[n+]([O-])c1C',NULL),
	(151758,0,0,'70379-92-9','Consistent with Molecular Formula','C6H11ClN4O2',206.6315,NULL,'2D65E9DFCFC57D7A-FICuS-01-A4','B1F4D1B1919F2680-FICTS-01-34','2D994E3AF048A434-uuuuu-01-09','InChI=1S/C6H10N4O2.ClH/c1-7-9-3-4-2-8-6(12)10-5(4)11;/h2,7,9H,3H2,1H3,(H2,8,10,11,12);1H','InChIKey=OITODQPPMPBCIX-UHFFFAOYSA-N','CNNCc1c[nH]c(=O)[nH]c1=O.Cl',NULL),
	(151759,1,0,NULL,'Consistent with Molecular Formula','C19H24ClNO4',365.8559,NULL,'BCC4B08755C2B5C6-FICuS-01-73','BCC4B08755C2B5C6-FICTS-01-52','BC3817626A4F6C88-uuuuu-01-10','InChI=1S/C19H23NO4.ClH/c1-21-15-6-5-13(10-16(15)22-2)19-14-11-18(24-4)17(23-3)9-12(14)7-8-20-19;/h5-6,9-11,19-20H,7-8H2,1-4H3;1H','InChIKey=GWJYLBPCXOWSIT-UHFFFAOYSA-N','COc1ccc(C2NCCc3cc(OC)c(OC)cc32)cc1OC.Cl','1'),
	(151760,0,0,NULL,'Consistent with Molecular Formula','C18H21NO5',331.3676,NULL,'238E5D19B995D405-FICuS-01-52','238E5D19B995D405-FICTS-01-31','238E5D19B995D405-uuuuu-01-01','InChI=1S/C18H21NO5/c1-22-15-7-5-13(11-14(15)20)18(21)19-9-8-12-4-6-16(23-2)17(10-12)24-3/h4-7,10-11,20H,8-9H2,1-3H3,(H,19,21)','InChIKey=SCSPKWNJBQNFPH-UHFFFAOYSA-N','COc1ccc(C(=O)NCCc2ccc(OC)c(OC)c2)cc1O',NULL),
	(151761,0,0,'24032-31-3','Consistent with Molecular Formula','C21H24ClNO4',389.8779,NULL,'E1C83705BE42497B-FICuS-01-5A','E1C83705BE42497B-FICTS-01-39','E13490E081CF9035-uuuuu-01-F4','InChI=1S/C21H23NO4.ClH/c1-13-8-15-11-20(25-4)21(26-5)12-16(15)17(22-13)9-14-6-7-18(23-2)19(10-14)24-3;/h6-8,10-12H,9H2,1-5H3;1H','InChIKey=JWTSITMFSJTZQL-UHFFFAOYSA-N','COc1ccc(Cc2nc(C)cc3cc(OC)c(OC)cc23)cc1OC.Cl',NULL),
	(151762,0,0,NULL,'Consistent with Molecular Formula','C15H13NO5',287.2714,NULL,'C90FE5D1DC98D52D-FICuS-01-8F','C90FE5D1DC98D52D-FICTS-01-6E','C90FE5D1DC98D52D-uuuuu-01-3E','InChI=1S/C15H13NO5/c1-20-12-5-3-4-10(14(12)21-2)13(17)9-6-7-16-8-11(9)15(18)19/h3-8H,1-2H3,(H,18,19)','InChIKey=VLRYSVUYZHNGBJ-UHFFFAOYSA-N','COc1cccc(C(=O)c2ccncc2C(=O)O)c1OC',NULL),
	(151763,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'0ED059DA55E9071F-FICuS-01-69','0ED059DA55E9071F-FICTS-01-48','0ED059DA55E9071F-uuuuu-01-18','InChI=1S/C11H15N3O2/c1-8(15)12-13-11(16)9-4-6-10(7-5-9)14(2)3/h4-7H,1-3H3,(H,12,15)(H,13,16)','InChIKey=UXEOSHMWHHMTDS-UHFFFAOYSA-N','CC(=O)NNC(=O)c1ccc(N(C)C)cc1',NULL),
	(151764,0,0,'64102-00-7','Consistent with Molecular Formula','C25H42O4S',438.6644,'1,4-Benzoquinone, 5-(heptadecylthio)-2,3-dimethoxy-','06365E6CEB8B72D2-FICuS-01-69','06365E6CEB8B72D2-FICTS-01-48','06365E6CEB8B72D2-uuuuu-01-18','InChI=1S/C25H42O4S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-30-22-20-21(26)24(28-2)25(29-3)23(22)27/h20H,4-19H2,1-3H3','InChIKey=YPUMYRRERYCWGW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCSC1=CC(=O)C(OC)=C(OC)C1=O',NULL),
	(151765,1,0,'50-09-9','Consistent with Molecular Formula','C12H16N2NaO3',259.2598,'Privenal\nEnhexymal\nHexanastab\nHexobarbital\nEvipan sodium\nSodium evipan\nSodium evipal\nSodium Evipan\nEvipal sodium\nEnhexymal NFN\nSodium Evipal\nDorico Soluble\nCyclonal sodium\nHexobarbital Na\nNarcosan soluble\nHexobarbitone Na\nNoctivane sodium\nMethexenyl sodium\nSodium hexobarbital\nSodium hexabarbital\nHexobarbital sodium\nSodium hexobarbitone\nHexobarbital soluble\nHexobarbitone sodium\nSodium methylhexabitol\nSodium methylhexabital\nHexobarbital, sodium deriv.\nSodium N-methyl cyclohexenylmethybarbiturate\nSodium 5-(1-cyclohexenyl)-1,5-dimethylbarbiturate\nSodium 5-(1-cyclohexen-1-yl)-1,5-dimethylbarbiturate\nCyclohexenylmethyl-N-methyl barbituric acid sodium salt\n1,5-Dimethyl-5-cyclohexenyl-1\'-barbituric acid, sodium salt\n5-(1-Cyclohexen-1-yl)-1,5-dimethylbarbituric acid sodium salt\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-cyclohexen-1-yl)-1,5-dimethyl-, monosodium salt\nWLN: T6VMVNV FHJ D1 F1 F- AL6UTJ &-NA-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(1-cyclohexen-1-yl)-1,5-dimethyl-, sodium salt\nBarbituric acid, 5-(1-cyclohexen-1-yl)-1,5-dimethyl-, sodium salt','0F9AAE21E1D6FB12-FICuS-01-7B','0F9AAE21E1D6FB12-FICTS-01-5A','847D422E81AD49BA-uuuuu-01-18','InChI=1S/C12H16N2O3.Na/c1-12(8-6-4-3-5-7-8)9(15)13-11(17)14(2)10(12)16;/h6H,3-5,7H2,1-2H3,(H,13,15,17);/q;+1','InChIKey=SQMCFUSVGSBKFK-UHFFFAOYSA-N','CN1C(=O)NC(=O)C(C)(C2=CCCCC2)C1=O.[Na+]','1'),
	(151766,6,3,'52762-28-4','Consistent with Molecular Formula','C28H38N2O9',546.6162,'GELDANAMYCIN ANALOG\n17-Desmethylgeldanamycin\nDes-O-methylgeldanamycin\n17-Des-O-methylgeldanamycin','3019E54B72FCD466-FICuS-01-5A','3019E54B72FCD466-FICTS-01-39','4A419B60C3B34B1C-uuuuu-01-06','InChI=1S/C28H38N2O9/c1-14-10-18-24(33)19(13-20(31)25(18)34)30-27(35)15(2)8-7-9-21(37-5)26(39-28(29)36)17(4)12-16(3)23(32)22(11-14)38-6/h7-9,12-14,16,21-23,26,32,34H,10-11H2,1-6H3,(H2,29,36)(H,30,35)/b9-7-,15-8+,17-12+','InChIKey=KKZJVQQMUCBLHR-AFGHJBDBSA-N','COC1/C=C\\C=C(/C)C(=O)NC2=CC(=O)C(O)=C(CC(C)CC(OC)C(O)C(C)/C=C(\\C)C1OC(N)=O)C2=O','1'),
	(151767,6,3,'64202-83-1','Consistent with Molecular Formula','C34H40BrN3O8',698.6093,'GELDANAMYCIN ANALOG\n7\'-Bromodemethoxygeldanoxazone\n7\'-Bromodemethoxy geldanoxazone','C594EAB6C8BBC868-FICuS-01-92','C594EAB6C8BBC868-FICTS-01-71','77F4DABAE686F396-uuuuu-01-37','InChI=1S/C34H40BrN3O8/c1-17-12-22-30(40)24(16-25-32(22)45-27-15-21(35)10-11-23(27)37-25)38-33(41)18(2)8-7-9-26(43-5)31(46-34(36)42)20(4)14-19(3)29(39)28(13-17)44-6/h7-11,14-17,19,26,28-29,31,39H,12-13H2,1-6H3,(H2,36,42)(H,38,41)/b9-7-,18-8+,20-14+','InChIKey=GRRRVBFXHGBGOJ-DOMYYLLWSA-N','COC1/C=C\\C=C(/C)C(=O)Nc2cc3nc4ccc(Br)cc4oc-3c(c2=O)CC(C)CC(OC)C(O)C(C)/C=C(\\C)C1OC(N)=O','1'),
	(151768,6,3,'64202-82-0','Consistent with Molecular Formula','C34H40BrN3O8',698.6093,'6\'-Bromodemethoxygeldanoxazone\n6\'-Bromodemethoxy geldanoxazone','F3010F5E63E00876-FICuS-01-44','F3010F5E63E00876-FICTS-01-23','AA3AE63DCDC09446-uuuuu-01-2F','InChI=1S/C34H40BrN3O8/c1-17-13-21-29(40)24(16-25-31(21)45-32-22(35)10-8-11-23(32)37-25)38-33(41)18(2)9-7-12-26(43-5)30(46-34(36)42)20(4)15-19(3)28(39)27(14-17)44-6/h7-12,15-17,19,26-28,30,39H,13-14H2,1-6H3,(H2,36,42)(H,38,41)/b12-7-,18-9+,20-15+','InChIKey=DQHVYFZLRBHEGB-FHNQFRAHSA-N','COC1/C=C\\C=C(/C)C(=O)Nc2cc3nc4cccc(Br)c4oc-3c(c2=O)CC(C)CC(OC)C(O)C(C)/C=C(\\C)C1OC(N)=O','1'),
	(151769,6,3,'30562-36-8','Consistent with Molecular Formula','C31H42N2O10',602.6802,'GELDANAMYCIN ANALOG\nGeldanamycin acetate','3CF8E071A76E0BC0-FICuS-01-70','3CF8E071A76E0BC0-FICTS-01-4F','488F07A8F6C25336-uuuuu-01-02','InChI=1S/C31H42N2O10/c1-16-12-21-26(36)22(15-23(35)29(21)41-8)33-30(37)17(2)10-9-11-24(39-6)27(43-31(32)38)18(3)14-19(4)28(42-20(5)34)25(13-16)40-7/h9-11,14-16,19,24-25,27-28H,12-13H2,1-8H3,(H2,32,38)(H,33,37)/b11-9-,17-10+,18-14+','InChIKey=LTXUQEYEMVCPSO-KJCBOQODSA-N','COC1=C2CC(C)CC(OC)C(OC(C)=O)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=CC1=O)C2=O','1'),
	(151770,6,3,'30562-35-7','Consistent with Molecular Formula','C33H46N2O11',646.7332,'Hydrogeldanamycin 18,21-diacetate\nHydrogeldanamycin-18,21-diacetate','F5C8494A1F4A8FBB-FICuS-01-8D','F5C8494A1F4A8FBB-FICTS-01-6C','CFF0E7AF95F965B9-uuuuu-01-4B','InChI=1S/C33H46N2O11/c1-17-13-23-30(45-22(6)37)24(16-27(31(23)43-9)44-21(5)36)35-32(39)18(2)11-10-12-25(41-7)29(46-33(34)40)20(4)15-19(3)28(38)26(14-17)42-8/h10-12,15-17,19,25-26,28-29,38H,13-14H2,1-9H3,(H2,34,40)(H,35,39)/b12-10-,18-11+,20-15+','InChIKey=SMJLJYSWSZSYCN-QIDZHBFPSA-N','COc1c(OC(C)=O)cc2c(OC(C)=O)c1CC(C)CC(OC)C(O)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)N2','1'),
	(151771,6,3,'64202-81-9','Consistent with Molecular Formula','C28H39N3O8',545.6314,'GELDANAMYCIN ANALOG\n17-Aminodemethoxygeldanamycin\n17-Amino-17-demethoxygeldanamycin\nGeldanamycin, 17-amino-17-demethoxy-','CC21285E74D69D99-FICuS-01-68','CC21285E74D69D99-FICTS-01-47','148E3ECA4069B20A-uuuuu-01-0C','InChI=1S/C28H39N3O8/c1-14-10-18-23(29)20(32)13-19(25(18)34)31-27(35)15(2)8-7-9-21(37-5)26(39-28(30)36)17(4)12-16(3)24(33)22(11-14)38-6/h7-9,12-14,16,21-22,24,26,33H,10-11,29H2,1-6H3,(H2,30,36)(H,31,35)/b9-7-,15-8+,17-12+','InChIKey=XYFFWTYOFPSZRM-AFGHJBDBSA-N','COC1/C=C\\C=C(/C)C(=O)NC2=CC(=O)C(N)=C(CC(C)CC(OC)C(O)C(C)/C=C(\\C)C1OC(N)=O)C2=O','1'),
	(151772,6,4,'65764-46-7','Consistent with Molecular Formula','C32H46N4O9',630.7368,'19-Formylgeldanamycin-N\',N\'-dimethylhydrazone\n19-Formylgeldanamycin N\',N\'-dimethyl-hydrazone','6AF9B09B45717CC6-FICuS-01-6E','6AF9B09B45717CC6-FICTS-01-4D','F9878C8834BB6090-uuuuu-01-09','InChI=1S/C32H46N4O9/c1-17-13-21-27(38)25(22(16-34-36(5)6)28(39)30(21)44-9)35-31(40)18(2)11-10-12-23(42-7)29(45-32(33)41)20(4)15-19(3)26(37)24(14-17)43-8/h10-12,15-17,19,23-24,26,29,37H,13-14H2,1-9H3,(H2,33,41)(H,35,40)/b12-10-,18-11+,20-15+,34-16?','InChIKey=CWGFPMGPQDJKNJ-FQIFCHHVSA-N','COC1=C2CC(C)CC(OC)C(O)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=C(/C=N/N(C)C)C1=O)C2=O','1'),
	(151773,6,4,'65764-44-5','Consistent with Molecular Formula','C35H50N4O9',670.8014,'19-Formylgeldanamycin N-piperidinoimine\n19-Formylgeldanamycin-N\',N\'-pentamethylenehydrazone','C382BA5A3C48ED22-FICuS-01-6F','C382BA5A3C48ED22-FICTS-01-4E','5880365B57CEBB21-uuuuu-01-06','InChI=1S/C35H50N4O9/c1-20-16-24-30(41)28(25(31(42)33(24)47-7)19-37-39-14-9-8-10-15-39)38-34(43)21(2)12-11-13-26(45-5)32(48-35(36)44)23(4)18-22(3)29(40)27(17-20)46-6/h11-13,18-20,22,26-27,29,32,40H,8-10,14-17H2,1-7H3,(H2,36,44)(H,38,43)/b13-11-,21-12+,23-1','InChIKey=KPFCMQVZSYJBFE-OCHYVCQSSA-N','COC1=C2CC(C)CC(OC)C(O)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=C(/C=N/N3CCCCC3)C1=O)C2=O','1'),
	(151774,6,4,'65764-43-4','Consistent with Molecular Formula','C34H48N4O10',672.774,'19-Formylgeldanamycin N-morpholinoimine\n19-Formylgeldanamycin-N-aminomorpholine adduct','B11F01A0F6F5AD4D-FICuS-01-77','B11F01A0F6F5AD4D-FICTS-01-56','C6EEB011ADDF1429-uuuuu-01-2C','InChI=1S/C34H48N4O10/c1-19-15-23-29(40)27(24(30(41)32(23)46-7)18-36-38-11-13-47-14-12-38)37-33(42)20(2)9-8-10-25(44-5)31(48-34(35)43)22(4)17-21(3)28(39)26(16-19)45-6/h8-10,17-19,21,25-26,28,31,39H,11-16H2,1-7H3,(H2,35,43)(H,37,42)/b10-8-,20-9+,22-17+,36-1','InChIKey=NBLSLHGULNLUQD-JTGRMUROSA-N','COC1=C2CC(C)CC(OC)C(O)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=C(/C=N/N3CCOCC3)C1=O)C2=O','1'),
	(151775,7,0,NULL,'Consistent with Molecular Formula','C33H37NO8',575.6572,NULL,'8676C8B2C2DC57BF-FICuS-01-81','8676C8B2C2DC57BF-FICTS-01-60','8676C8B2C2DC57BF-uuuuu-01-30','InChI=1S/C33H37NO8/c1-19(35)41-22-12-14-32(2)21(16-22)9-10-23-25(32)13-15-33(3)26(20-8-11-29(36)40-18-20)17-28(30(23)33)42-31(37)24-6-4-5-7-27(24)34(38)39/h4-8,11,18,21-22,26,28,30H,9-10,12-17H2,1-3H3','InChIKey=IMUPNFFJPWRARQ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3=C(CCC2C1)C1C(OC(=O)c2ccccc2[N+](=O)[O-])CC(c2ccc(=O)oc2)C1(C)CC3','1'),
	(151776,0,0,'536-33-4','Consistent with Molecular Formula','C8H10N2S',166.2404,'Ethionamide\nETH\nETP\nAtina\nTiomid\nTianid\n1314TH\nAetiva\nAetina\n1314 TH\nThiomid\nThianid\nTh 1314\nTeberus\nTH 1314\nNisotin\nIsothin\nEtionid\n1314 TN\nNizotin\nNicotion\nSertinon\nThianide\nEthimide\nTrecator\nTubermin\nTrekator\nIridocin\nTuberoid\nAmidazin\nItiocide\nIridozin\nTrescatyl\nTuberoson\nAmidazine\nThioniden\nThioamide\nEtiocidan\nEtionamid\nEtionizin\nRigenicid\nEtionizine\nEthinamide\nFatoliamid\nNCI-C01694\nIsotiamida\nF.I. 58-30\nEtionizina\nEtioniamid\nTrescazide\nTubenamide\nBayer 5312\nEthyonomide\nEthioniamide\nIridocin Bayer\nEthylisothiamide\nEthionamid prothionamid\n2-Ethylthioisonicotinamide\n2-Ethylisothionicotinamide\n2-Ethylisonicotinothioamide\n2-Ethyl-4-thioamidylpyridine\n2-Ethylisonicotinic thioamide\n2-Ethyl-4-thiocarbamoylpyridine\n2-Ethyl-4-pyridinecarbothioamide\n.alpha.-Ethylisothionicotinamide\n.alpha.-Ethylthioisonicotinamide\n2-Ethylisonicotinic acid thioamide\n.alpha.-Ethylisonicotinoylthioamide\n.alpha.-Ethylisonicotinic acid thioamide\nWLN: T6NJ B2 DYZUS\n4-Pyridinecarbothioamide, 2-ethyl-\nIsonicotinamide, 2-ethylthio-\nEthina\nEtimid','DCB8ADC7BE4FB4C1-FICuS-01-B2','DCB8ADC7BE4FB4C1-FICTS-01-91','DCB8ADC7BE4FB4C1-uuuuu-01-61','InChI=1S/C8H10N2S/c1-2-7-5-6(8(9)11)3-4-10-7/h3-5H,2H2,1H3,(H2,9,11)','InChIKey=AEOCXXJPGCBFJA-UHFFFAOYSA-N','CCc1cc(C(N)=S)ccn1',NULL),
	(151777,1,0,'58249-37-9','Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'F7C6CB5A61D0C16A-FICuS-01-7E','F7C6CB5A61D0C16A-FICTS-01-5D','F7C6CB5A61D0C16A-uuuuu-01-2D','InChI=1S/C17H14N4O2/c1-12-15(13-8-4-2-5-9-13)18-21-17(23)19(16(22)20(12)21)14-10-6-3-7-11-14/h2-12H,1H3','InChIKey=WYJFVPKJDKPEIY-UHFFFAOYSA-N','CC1C(c2ccccc2)=Nn2c(=O)n(-c3ccccc3)c(=O)n21','1'),
	(151778,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl3NO',266.5541,NULL,'690D9D6C7363A909-FICuS-01-56','690D9D6C7363A909-FICTS-01-35','69F13A894CEE7047-uuuuu-01-14','InChI=1S/C10H9Cl2NO.ClH/c1-14-8-4-2-7(3-5-8)9-10(11,12)6-13-9;/h2-5H,6H2,1H3;1H','InChIKey=VRDOTXXLFCITHR-UHFFFAOYSA-N','COc1ccc(C2=NCC2(Cl)Cl)cc1.Cl',NULL),
	(151779,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O4S2',420.4602,NULL,'F8F247AED2A06F83-FICuS-01-7C','F8F247AED2A06F83-FICTS-01-5B','F8F247AED2A06F83-uuuuu-01-2B','InChI=1S/C16H16N6O4S2/c1-11-3-7-13(8-4-11)27(23,24)21-15-17-19-16(20-18-15)22-28(25,26)14-9-5-12(2)6-10-14/h3-10H,1-2H3,(H,17,18,21)(H,19,20,22)','InChIKey=JHQSMSJTYMDJFG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2nnc(NS(=O)(=O)c3ccc(C)cc3)nn2)cc1',NULL),
	(151780,0,0,NULL,'Consistent with Molecular Formula','C11H7NO4S',249.2406,NULL,'AEC2A0BA3E9EB22C-FICuS-01-95','AEC2A0BA3E9EB22C-FICTS-01-74','AEC2A0BA3E9EB22C-uuuuu-01-44','InChI=1S/C11H7NO4S/c13-11-9-6-5-7-3-1-2-4-8(7)10(9)16-17(14,15)12-11/h1-6H,(H,12,13)','InChIKey=RHXFFPLVLQILQI-UHFFFAOYSA-N','O=C1NS(=O)(=O)Oc2c1ccc1ccccc21',NULL),
	(151781,0,0,NULL,'Consistent with Molecular Formula','C15H23N3O4',309.3644,NULL,'BB0A9A162DCBEFB8-FICuS-01-9D','BB0A9A162DCBEFB8-FICTS-01-7C','BB0A9A162DCBEFB8-uuuuu-01-4C','InChI=1S/C15H23N3O4/c1-3-16-14(19)21-9-11-8-18-7-5-6-13(18)12(11)10-22-15(20)17-4-2/h8H,3-7,9-10H2,1-2H3,(H,16,19)(H,17,20)','InChIKey=VYPGTSFLRPVAGZ-UHFFFAOYSA-N','CCNC(=O)OCc1cn2c(c1COC(=O)NCC)CCC2',NULL),
	(151782,2,0,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'35E5070FA6EF806F-FICuS-01-6C','35E5070FA6EF806F-FICTS-01-4B','35E5070FA6EF806F-uuuuu-01-1B','InChI=1S/C10H17NO2/c1-8(12)13-7-9-4-6-11-5-2-3-10(9)11/h9-10H,2-7H2,1H3','InChIKey=RHGLPNYASVWIET-UHFFFAOYSA-N','CC(=O)OCC1CCN2CCCC12','1'),
	(151783,0,0,'65364-49-0','Consistent with Molecular Formula','C19H20BrN4O2P',447.2704,NULL,'3E961C0D7BB12F92-FICuS-01-65','3E961C0D7BB12F92-FICTS-01-44','F3DB3664293D75C7-uuuuu-01-10','InChI=1S/C19H20N4O2P.BrH/c20-8-3-12-26(13-4-9-21,14-5-10-22)15-11-23-18(24)16-6-1-2-7-17(16)19(23)25;/h1-2,6-7H,3-5,11-15H2;1H/q+1;/p-1','InChIKey=QFJLHKNPDMMYRP-UHFFFAOYSA-M','N#CCC[P+](CCC#N)(CCC#N)CCN1C(=O)c2ccccc2C1=O.[Br-]',NULL),
	(151784,1,0,NULL,'Consistent with Molecular Formula','C8H12O7',220.1786,NULL,'1967FA8216FC1A10-FICuS-01-52','1967FA8216FC1A10-FICTS-01-31','1967FA8216FC1A10-uuuuu-01-01','InChI=1S/C8H12O7/c1-15-3-4(2-5(9)10)6(7(11)12)8(13)14/h4,6H,2-3H2,1H3,(H,9,10)(H,11,12)(H,13,14)','InChIKey=SFNQNZPGCSNFJB-UHFFFAOYSA-N','COCC(CC(=O)O)C(C(=O)O)C(=O)O','1'),
	(151785,0,1,'24545-07-1','Consistent with Molecular Formula','C15H11NOS',253.318,NULL,'8C802318D2E738F8-FICuS-01-53','8C802318D2E738F8-FICTS-01-32','BF9C1BACDC3EC7C1-uuuuu-01-5E','InChI=1S/C15H11NOS/c17-15-14(10-11-6-2-1-3-7-11)18-13-9-5-4-8-12(13)16-15/h1-10H,(H,16,17)/b14-10+','InChIKey=DOQUSBFMNDTPGT-GXDHUFHOSA-N','O=C1Nc2ccccc2S/C1=C/c1ccccc1','1'),
	(151786,1,1,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'CE598D2FC103AC51-FICuS-01-72','CE598D2FC103AC51-FICTS-01-51','CE598D2FC103AC51-uuuuu-01-21','InChI=1S/C15H17N3O2S/c1-12-5-7-15(8-6-12)21(19,20)18-17-10-13(2)14-4-3-9-16-11-14/h3-11,13,18H,1-2H3','InChIKey=JYKBXFMHURXUIZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C(C)c2cccnc2)cc1','1'),
	(151787,0,0,'41940-24-3','Consistent with Molecular Formula','C14H11N3O5',301.258,NULL,'FCC0C15F5839317E-FICuS-01-6B','FCC0C15F5839317E-FICTS-01-4A','FCC0C15F5839317E-uuuuu-01-1A','InChI=1S/C14H11N3O5/c1-21-12(18)9-10(13(19)22-2)16-17-11(9)7-5-3-4-6-8(7)15-14(17)20/h3-6H,1-2H3,(H,15,20)','InChIKey=UTKODRSJSBALCZ-UHFFFAOYSA-N','COC(=O)c1nn2c(=O)[nH]c3ccccc3c2c1C(=O)OC',NULL),
	(151788,0,1,'49747-42-4','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'56056E063CDF726F-FICuS-01-5D','56056E063CDF726F-FICTS-01-3C','56056E063CDF726F-uuuuu-01-0C','InChI=1S/C15H13NO/c17-15(14-9-5-2-6-10-14)16-12-11-13-7-3-1-4-8-13/h1-12H,(H,16,17)','InChIKey=RNBKFNSCTAFHCN-UHFFFAOYSA-N','O=C(N/C=C/c1ccccc1)c1ccccc1','1'),
	(151789,1,0,'52124-00-2','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'FAFAC7F47AC85BC2-FICuS-01-A8','FAFAC7F47AC85BC2-FICTS-01-87','FAFAC7F47AC85BC2-uuuuu-01-57','InChI=1S/C9H9NO/c11-6-8-9(10-8)7-4-2-1-3-5-7/h1-5,8,11H,6H2','InChIKey=FERWRXQNBLZZPM-UHFFFAOYSA-N','OCC1N=C1c1ccccc1','1'),
	(151790,1,0,'42970-55-8','Consistent with Molecular Formula','C9H7NO',145.1604,NULL,'A8D84B2E5CD18D34-FICuS-01-79','A8D84B2E5CD18D34-FICTS-01-58','A8D84B2E5CD18D34-uuuuu-01-28','InChI=1S/C9H7NO/c11-6-8-9(10-8)7-4-2-1-3-5-7/h1-6,8H','InChIKey=OCRMMYPQBVFVJQ-UHFFFAOYSA-N','O=CC1N=C1c1ccccc1','1'),
	(151791,0,0,'670-96-2','Consistent with Molecular Formula','C9H8N2',144.1756,'2-Phenylimidazole\n2-Phenyl imidazole\n2-Phenyl-1H-imidazole\n1H-Imidazole, 2-phenyl-\nImidazole, 2-phenyl-','5E2D470485E5830F-FICuS-01-4E','5E2D470485E5830F-FICTS-01-2D','5E2D470485E5830F-uuuuu-01-FD','InChI=1S/C9H8N2/c1-2-4-8(5-3-1)9-10-6-7-11-9/h1-7H,(H,10,11)','InChIKey=ZCUJYXPAKHMBAZ-UHFFFAOYSA-N','c1ccc(-c2ncc[nH]2)cc1',NULL),
	(151792,0,1,'26060-56-0','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'117EDAF5DCCBCD24-FICuS-01-9E','117EDAF5DCCBCD24-FICTS-01-7D','D35F14D3B58D31C3-uuuuu-01-11','InChI=1S/C15H13NO2/c1-12(13-8-4-2-5-9-13)16-18-15(17)14-10-6-3-7-11-14/h2-11H,1H3/b16-12+','InChIKey=KLJLQTJYNGGTIU-FOWTUZBSSA-N','C/C(=N\\OC(=O)c1ccccc1)c1ccccc1','1'),
	(151793,1,1,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,'2-Propenoic acid, 2-methyl-3-(3-phenyl-2H-azirin-2-yl)-, methyl ester','5B49AFAABCF802B9-FICuS-01-94','5B49AFAABCF802B9-FICTS-01-73','5B49AFAABCF802B9-uuuuu-01-43','InChI=1S/C13H13NO2/c1-9(13(15)16-2)8-11-12(14-11)10-6-4-3-5-7-10/h3-8,11H,1-2H3','InChIKey=KXTZNGMIFSDTQF-UHFFFAOYSA-N','COC(=O)/C(C)=C/C1N=C1c1ccccc1','1'),
	(151794,1,1,NULL,'Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'8939800A443E4434-FICuS-01-2C','8939800A443E4434-FICTS-01-0B','21A3DCBF6F9887D0-uuuuu-01-2C','InChI=1S/C17H13NO/c19-16(13-7-3-1-4-8-13)12-11-15-17(18-15)14-9-5-2-6-10-14/h1-12,15H/b12-11+','InChIKey=GASWDVCUINCHGE-VAWYXSNFSA-N','O=C(/C=C/C1N=C1c1ccccc1)c1ccccc1','1'),
	(151795,0,0,'19212-42-1','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'4B9A939CB42D3563-FICuS-01-5C','4B9A939CB42D3563-FICTS-01-3B','4B9A939CB42D3563-uuuuu-01-0B','InChI=1S/C12H11NO2/c1-8(14)11-9(2)15-13-12(11)10-6-4-3-5-7-10/h3-7H,1-2H3','InChIKey=LWPHDEBMXBDBBO-UHFFFAOYSA-N','CC(=O)c1c(-c2ccccc2)noc1C',NULL),
	(151796,0,0,'57742-56-0','Consistent with Molecular Formula','C22H15NO2',325.366,NULL,'7B9F02B7F2D17DB1-FICuS-01-75','7B9F02B7F2D17DB1-FICTS-01-54','7B9F02B7F2D17DB1-uuuuu-01-24','InChI=1S/C22H15NO2/c24-20(16-10-4-1-5-11-16)19-21(17-12-6-2-7-13-17)25-22(23-19)18-14-8-3-9-15-18/h1-15H','InChIKey=BXPMHLLENMGMEE-UHFFFAOYSA-N','O=C(c1ccccc1)c1nc(-c2ccccc2)oc1-c1ccccc1',NULL),
	(151797,0,0,'14688-28-9','Consistent with Molecular Formula','C22H15NO2',325.366,NULL,'9BC5A7434AD9F22C-FICuS-01-78','9BC5A7434AD9F22C-FICTS-01-57','9BC5A7434AD9F22C-uuuuu-01-27','InChI=1S/C22H15NO2/c24-21(17-12-6-2-7-13-17)19-20(16-10-4-1-5-11-16)23-25-22(19)18-14-8-3-9-15-18/h1-15H','InChIKey=WNXIPZSKXJUBPA-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(-c2ccccc2)noc1-c1ccccc1',NULL),
	(151798,1,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'25D8CC84D83BE65B-FICuS-01-7F','25D8CC84D83BE65B-FICTS-01-5E','25D8CC84D83BE65B-uuuuu-01-2E','InChI=1S/C18H17NO2/c1-13-16(18(2,20)15-11-7-4-8-12-15)17(19-21-13)14-9-5-3-6-10-14/h3-12,20H,1-2H3','InChIKey=QNOHFTLRXDVUKD-UHFFFAOYSA-N','Cc1onc(-c2ccccc2)c1C(C)(O)c1ccccc1','1'),
	(151799,0,0,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'C7AC91F86652381E-FICuS-01-61','C7AC91F86652381E-FICTS-01-40','C7AC91F86652381E-uuuuu-01-10','InChI=1S/C18H14O3/c1-13(19)20-17-12-16(14-8-4-2-5-9-14)21-18(17)15-10-6-3-7-11-15/h2-12H,1H3','InChIKey=AWMNNRVXZHWDMA-UHFFFAOYSA-N','CC(=O)Oc1cc(-c2ccccc2)oc1-c1ccccc1',NULL),
	(151800,0,0,'14677-93-1','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'792A755A4608F0F1-FICuS-01-4B','792A755A4608F0F1-FICTS-01-2A','792A755A4608F0F1-uuuuu-01-FA','InChI=1S/C17H13NO2/c1-12-15(17(19)14-10-6-3-7-11-14)16(18-20-12)13-8-4-2-5-9-13/h2-11H,1H3','InChIKey=VOHIVHYGFMOJFG-UHFFFAOYSA-N','Cc1onc(-c2ccccc2)c1C(=O)c1ccccc1',NULL),
	(151801,0,0,'51655-71-1','Consistent with Molecular Formula','C11H8ClNO2',221.6427,NULL,'6A94C885089202EE-FICuS-01-52','6A94C885089202EE-FICTS-01-31','6A94C885089202EE-uuuuu-01-01','InChI=1S/C11H8ClNO2/c1-7-9(10(12)14)13-11(15-7)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=RWVAPUPMWDZLGV-UHFFFAOYSA-N','Cc1oc(-c2ccccc2)nc1C(=O)Cl',NULL),
	(151802,0,0,'18735-73-4','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'4EF03282CCFD1FB4-FICuS-01-82','4EF03282CCFD1FB4-FICTS-01-61','4EF03282CCFD1FB4-uuuuu-01-31','InChI=1S/C17H13NO2/c1-12(19)15-16(13-8-4-2-5-9-13)20-17(18-15)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=ZKYSALGPOSAVHI-UHFFFAOYSA-N','CC(=O)c1nc(-c2ccccc2)oc1-c1ccccc1',NULL),
	(151803,1,0,'57742-59-3','Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'09B2B6C15CF61E27-FICuS-01-63','09B2B6C15CF61E27-FICTS-01-42','09B2B6C15CF61E27-uuuuu-01-12','InChI=1S/C18H17NO2/c1-13-16(18(2,20)15-11-7-4-8-12-15)19-17(21-13)14-9-5-3-6-10-14/h3-12,20H,1-2H3','InChIKey=KOAUVKDIMITFKK-UHFFFAOYSA-N','Cc1oc(-c2ccccc2)nc1C(C)(O)c1ccccc1','1'),
	(151804,0,0,'18735-74-5','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'111CF1E6320AF79B-FICuS-01-5D','111CF1E6320AF79B-FICTS-01-3C','111CF1E6320AF79B-uuuuu-01-0C','InChI=1S/C11H9NO3/c1-7-9(11(13)14)12-10(15-7)8-5-3-2-4-6-8/h2-6H,1H3,(H,13,14)','InChIKey=YABCPNYCFFUVNM-UHFFFAOYSA-N','Cc1oc(-c2ccccc2)nc1C(=O)O',NULL),
	(151805,0,1,'1128-85-4','Consistent with Molecular Formula','C10H11NO',161.203,'2-Buten-1-one, 3-amino-1-phenyl-\nCrotonophenone, 3-amino-','838731DBD74902B8-FICuS-01-4F','CB69BE21A0AA65E1-FICTS-01-58','838731DBD74902B8-uuuuu-01-FE','InChI=1S/C10H11NO/c1-8(11)7-10(12)9-5-3-2-4-6-9/h2-7H,11H2,1H3','InChIKey=GHPWHAXKMNDINZ-UHFFFAOYSA-N','C/C(N)=C/C(=O)c1ccccc1','1'),
	(151806,0,0,'42812-93-1','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'EFBB010FB99FEB88-FICuS-01-9E','EFBB010FB99FEB88-FICTS-01-7D','EFBB010FB99FEB88-uuuuu-01-4D','InChI=1S/C17H13NO2/c1-12(19)15-16(13-8-4-2-5-9-13)18-20-17(15)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=UTZSDGZGAHALQA-UHFFFAOYSA-N','CC(=O)c1c(-c2ccccc2)noc1-c1ccccc1',NULL),
	(151807,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H11NO in C11H5D6NO','C11H11NO',173.214,NULL,'6D932531C2AF2669-FICuS-01-4B','6D932531C2AF2669-FICTS-01-2A','6D932531C2AF2669-uuuuu-01-FA','InChI=1S/C11H11NO/c1-8-9(2)13-12-11(8)10-6-4-3-5-7-10/h3-7H,1-2H3','InChIKey=KHSDNLGBBHFIAF-UHFFFAOYSA-N','Cc1onc(-c2ccccc2)c1C',NULL),
	(151808,0,0,'1631-96-5','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'A1A482A3D4C9844B-FICuS-01-62','A1A482A3D4C9844B-FICTS-01-41','A1A482A3D4C9844B-uuuuu-01-11','InChI=1S/C17H13NO2/c1-12(19)17-15(13-8-4-2-5-9-13)16(18-20-17)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=WOWDOIJMOSLBLJ-UHFFFAOYSA-N','CC(=O)c1onc(-c2ccccc2)c1-c1ccccc1',NULL),
	(151809,0,0,'10557-77-4','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'4E94D049817CC966-FICuS-01-59','4E94D049817CC966-FICTS-01-38','4E94D049817CC966-uuuuu-01-08','InChI=1S/C16H13NO/c1-12-15(13-8-4-2-5-9-13)17-18-16(12)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=MCOYCMSBSPWRPU-UHFFFAOYSA-N','Cc1c(-c2ccccc2)noc1-c1ccccc1',NULL),
	(151810,0,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'C2A41BE37495048D-FICuS-01-55','DA90C734273F475B-FICTS-01-39','C2A41BE37495048D-uuuuu-01-04','InChI=1S/C11H12O2/c1-7-3-4-9-8(2)10(12)6-13-11(9)5-7/h3-5,12H,6H2,1-2H3','InChIKey=PKAFBYJZEZTKLE-UHFFFAOYSA-N','CC1=C(O)COc2cc(C)ccc21',NULL),
	(151811,0,0,'14002-90-5','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'5508155E7F4EC4FC-FICuS-01-6F','5508155E7F4EC4FC-FICTS-01-4E','5508155E7F4EC4FC-uuuuu-01-1E','InChI=1S/C11H10O2/c1-7-3-4-9-8(2)6-11(12)13-10(9)5-7/h3-6H,1-2H3','InChIKey=MUMAHEBVYSIROC-UHFFFAOYSA-N','Cc1ccc2c(C)cc(=O)oc2c1',NULL),
	(151812,0,0,'30082-03-2','Consistent with Molecular Formula','C16H13N3O',263.2982,NULL,'8957F90DE81DA64A-FICuS-01-75','8957F90DE81DA64A-FICTS-01-54','8957F90DE81DA64A-uuuuu-01-24','InChI=1S/C16H13N3O/c1-12-15(18-17-14-10-6-3-7-11-14)16(20-19-12)13-8-4-2-5-9-13/h2-11H,1H3','InChIKey=LSTKIGHUFIJZML-UHFFFAOYSA-N','Cc1noc(-c2ccccc2)c1/N=N/c1ccccc1',NULL),
	(151813,0,2,'55006-97-8','Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'B7946A75CF72AC47-FICuS-01-71','B7946A75CF72AC47-FICTS-01-50','61A97BCB4E8382C2-uuuuu-01-18','InChI=1S/C20H18O4/c1-23-19(21)13-11-15-7-3-5-9-17(15)18-10-6-4-8-16(18)12-14-20(22)24-2/h3-14H,1-2H3/b13-11+,14-12+','InChIKey=NJKYNZYMFOJNMX-PHEQNACWSA-N','COC(=O)/C=C/c1ccccc1-c1ccccc1/C=C/C(=O)OC','1'),
	(151814,0,0,'4612-64-0','Consistent with Molecular Formula','C14H9Br',257.1291,NULL,'DB3FCBD0439CD172-FICuS-01-80','DB3FCBD0439CD172-FICTS-01-5F','DB3FCBD0439CD172-uuuuu-01-2F','InChI=1S/C14H9Br/c15-9-14-12-7-3-1-5-10(12)11-6-2-4-8-13(11)14/h1-9H','InChIKey=WZBAGQSPLVTMJO-UHFFFAOYSA-N','BrC=C1c2ccccc2-c2ccccc21',NULL),
	(151815,0,0,'54193-70-3','Consistent with Molecular Formula','C21H16O',284.3568,NULL,'AA0ABC4B53B7F94D-FICuS-01-8D','AA0ABC4B53B7F94D-FICTS-01-6C','AA0ABC4B53B7F94D-uuuuu-01-3C','InChI=1S/C21H16O/c1-3-9-16(10-4-1)20-19-14-8-7-13-18(19)15-22-21(20)17-11-5-2-6-12-17/h1-14H,15H2','InChIKey=PZJFTIORBSXUJU-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)c3ccccc3CO2)cc1',NULL),
	(151816,1,0,'32521-36-1','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'60ED5634EE62B36B-FICuS-01-67','60ED5634EE62B36B-FICTS-01-46','60ED5634EE62B36B-uuuuu-01-16','InChI=1S/C15H12O2/c16-14-13-9-5-4-8-12(13)10-17-15(14)11-6-2-1-3-7-11/h1-9,15H,10H2','InChIKey=SSEOLGLFMGQULT-UHFFFAOYSA-N','O=C1c2ccccc2COC1c1ccccc1','1'),
	(151817,0,0,NULL,'Consistent with Molecular Formula','C24H30O4',382.4986,NULL,'F54B6EE6C6968E22-FICuS-01-77','F54B6EE6C6968E22-FICTS-01-56','F54B6EE6C6968E22-uuuuu-01-26','InChI=1S/C24H30O4/c1-23(2)13-25-21(26-14-23)19-11-7-5-9-17(19)18-10-6-8-12-20(18)22-27-15-24(3,4)16-28-22/h5-12,21-22H,13-16H2,1-4H3','InChIKey=HHUDTIZARUVNPC-UHFFFAOYSA-N','CC1(C)COC(c2ccccc2-c2ccccc2C2OCC(C)(C)CO2)OC1',NULL),
	(151818,0,0,NULL,'Consistent with Molecular Formula','C13H12O4S',264.2954,NULL,'030A54ACBA34080F-FICuS-01-50','030A54ACBA34080F-FICTS-01-2F','030A54ACBA34080F-uuuuu-01-FF','InChI=1S/C13H12O4S/c1-8(14)17-11-10-6-4-3-5-9(10)7-18-12(11)13(15)16-2/h3-6H,7H2,1-2H3','InChIKey=JONAHPMUXGLDFJ-UHFFFAOYSA-N','COC(=O)C1=C(OC(C)=O)c2ccccc2CS1',NULL),
	(151819,1,0,NULL,'Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'6F4F0E0E2AE15484-FICuS-01-65','6F4F0E0E2AE15484-FICTS-01-44','6F4F0E0E2AE15484-uuuuu-01-14','InChI=1S/C11H10O4/c1-14-11(13)10-7-4-2-3-5-9(7)15-6-8(10)12/h2-5,10H,6H2,1H3','InChIKey=PESOGYSRCPWDHV-UHFFFAOYSA-N','COC(=O)C1C(=O)COc2ccccc21','1'),
	(151820,1,0,'59961-17-0','Consistent with Molecular Formula','C11H10O3S',222.2582,NULL,'EE2143E4502810CD-FICuS-01-4B','EE2143E4502810CD-FICTS-01-2A','EE2143E4502810CD-uuuuu-01-FA','InChI=1S/C11H10O3S/c1-14-11(13)10-9(12)8-5-3-2-4-7(8)6-15-10/h2-5,10H,6H2,1H3','InChIKey=ZABHGNJADRQSKO-UHFFFAOYSA-N','COC(=O)C1SCc2ccccc2C1=O','1'),
	(151821,0,0,'33065-23-5','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'B58158995F7699EC-FICuS-01-68','B58158995F7699EC-FICTS-01-47','B58158995F7699EC-uuuuu-01-17','InChI=1S/C17H14O2/c18-16-10-5-11-17(19)15-9-4-2-7-13(15)12-6-1-3-8-14(12)16/h1-4,6-9H,5,10-11H2','InChIKey=PYEXNULKLYTCQI-UHFFFAOYSA-N','O=C1CCCC(=O)c2ccccc2-c2ccccc21',NULL),
	(151822,0,1,'19679-63-1','Consistent with Molecular Formula','C16H25IN2',372.2914,NULL,'8FADEF4C77104CB6-FICuS-01-8A','8FADEF4C77104CB6-FICTS-01-69','DD45C9C057A34B5E-uuuuu-01-26','InChI=1S/C16H25N2.HI/c1-18(2,3)17-16(14-10-6-4-7-11-14)15-12-8-5-9-13-15;/h4,6-7,10-11,15H,5,8-9,12-13H2,1-3H3;1H/q+1;/p-1/b17-16-;','InChIKey=IFZHHOPOIVATKY-XYJRJTJESA-M','C[N+](C)(C)/N=C(/c1ccccc1)C1CCCCC1.[I-]','1'),
	(151823,2,2,'71001-18-8','Consistent with Molecular Formula','C22H30N4',350.5058,NULL,'2DF1C588C810DDB3-FICuS-01-75','2DF1C588C810DDB3-FICTS-01-54','9D248B6A5225DBDC-uuuuu-01-25','InChI=1S/C22H30N4/c1-17(21(23-25(3)4)19-13-9-7-10-14-19)18(2)22(24-26(5)6)20-15-11-8-12-16-20/h7-18H,1-6H3/b23-21-,24-22+','InChIKey=ZDFMBBGNNCSRDC-MMUCEYJRSA-N','CC(/C(=N/N(C)C)c1ccccc1)C(C)/C(=N\\N(C)C)c1ccccc1','1'),
	(151824,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'0CA14FEA68A95AD2-FICuS-01-80','0CA14FEA68A95AD2-FICTS-01-5F','0CA14FEA68A95AD2-uuuuu-01-2F','InChI=1S/C22H28N2O2/c1-5-23(6-2)21(25)19-15-11-9-13-17(19)18-14-10-12-16-20(18)22(26)24(7-3)8-4/h9-16H,5-8H2,1-4H3','InChIKey=KZUUDFJCUBXBEU-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccccc1-c1ccccc1C(=O)N(CC)CC',NULL),
	(151825,0,0,'55006-98-9','Consistent with Molecular Formula','C28H22',358.4818,NULL,'B76E9204E54AF2D8-FICuS-01-6D','B76E9204E54AF2D8-FICTS-01-4C','B76E9204E54AF2D8-uuuuu-01-1C','InChI=1S/C28H22/c1-21(23-13-5-3-6-14-23)25-17-9-11-19-27(25)28-20-12-10-18-26(28)22(2)24-15-7-4-8-16-24/h3-20H,1-2H2','InChIKey=XZAGUCNCEOAMAE-UHFFFAOYSA-N','C=C(c1ccccc1)c1ccccc1-c1ccccc1C(=C)c1ccccc1',NULL),
	(151826,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'4ECBC2D6670DB26D-FICuS-01-83','4ECBC2D6670DB26D-FICTS-01-62','4ECBC2D6670DB26D-uuuuu-01-32','InChI=1S/C17H16N2O2/c1-2-13-19(17(21)15-11-7-4-8-12-15)18-16(20)14-9-5-3-6-10-14/h2-12H,1,13H2,(H,18,20)','InChIKey=CRNIXOHKYHSBJF-UHFFFAOYSA-N','C=CCN(NC(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(151827,0,2,NULL,'Consistent with Molecular Formula','C23H34?IN4',493.4529,NULL,'E9624FCBDA68A622-FICuS-01-7A','E9624FCBDA68A622-FICTS-01-59','0230BC8BB2AE58A0-uuuuu-01-12','InChI=1S/C23H34N4.HI/c1-26(2,3)24-22(20-14-9-7-10-15-20)18-13-19-23(25-27(4,5)6)21-16-11-8-12-17-21;/h7-12,14-17H,13,18-19H2,1-6H3;1H/q+2;/p-1/b24-22+,25-23?;','InChIKey=UYPHNYUCXPUCSR-QNRKVLTFSA-M','*.C[N+](C)(C)/N=C(\\CCC/C(=N\\[N+](C)(C)C)c1ccccc1)c1ccccc1.[I-]','1'),
	(151828,0,2,NULL,'Consistent with Molecular Formula','C30H28N2O6S2',576.681,NULL,'D643106E38DC94EF-FICuS-01-6E','D643106E38DC94EF-FICTS-01-4D','ADC42E8A9BDF7ED0-uuuuu-01-57','InChI=1S/C30H28N2O6S2/c1-23-13-17-27(18-14-23)39(33,34)37-31-29(25-9-5-3-6-10-25)21-22-30(26-11-7-4-8-12-26)32-38-40(35,36)28-19-15-24(2)16-20-28/h3-20H,21-22H2,1-2H3/b31-29-,32-30+','InChIKey=VEHWMMIHFAWMNH-SNQKRLHOSA-N','Cc1ccc(S(=O)(=O)O/N=C(/CC/C(=N\\OS(=O)(=O)c2ccc(C)cc2)c2ccccc2)c2ccccc2)cc1','1'),
	(151829,1,1,'57827-50-6','Consistent with Molecular Formula','C13H15N',185.2682,NULL,'E7309A82820D3A8D-FICuS-01-58','E7309A82820D3A8D-FICTS-01-37','E7309A82820D3A8D-uuuuu-01-07','InChI=1S/C13H15N/c1-3-4-10-13(2)12(14-13)11-8-6-5-7-9-11/h3-9H,10H2,1-2H3','InChIKey=ZWOBPZOYEQLEMA-UHFFFAOYSA-N','C/C=C/CC1(C)N=C1c1ccccc1','1'),
	(151830,1,1,'62737-01-3','Consistent with Molecular Formula','C15H23IN2',358.2646,NULL,'719374B18A4F8642-FICuS-01-40','719374B18A4F8642-FICTS-01-1F','3FFB40375D5CFE16-uuuuu-01-28','InChI=1S/C15H23N2.HI/c1-6-10-13(2)15(16-17(3,4)5)14-11-8-7-9-12-14;/h6-9,11-13H,1,10H2,2-5H3;1H/q+1;/p-1/b16-15+;','InChIKey=MPRFAWSWRRNDOT-GEEYTBSJSA-M','C=CCC(C)/C(=N\\[N+](C)(C)C)c1ccccc1.[I-]','1'),
	(151831,1,0,'5369-56-2','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'AD200751D5760F2D-FICuS-01-4D','AD200751D5760F2D-FICTS-01-2C','AD200751D5760F2D-uuuuu-01-FC','InChI=1S/C16H12O2/c17-16-14(12-7-3-1-4-8-12)11-15(18-16)13-9-5-2-6-10-13/h1-11,15H','InChIKey=OLSVLXLQMNLSEW-UHFFFAOYSA-N','O=C1OC(c2ccccc2)C=C1c1ccccc1','1'),
	(151832,1,0,NULL,'Consistent with Molecular Formula','C12H18INO',319.1848,NULL,'43B5BDDA8167E24F-FICuS-01-77','43B5BDDA8167E24F-FICTS-01-56','7B64BC778C0F8E17-uuuuu-01-22','InChI=1S/C12H18NO.HI/c1-10(14)12(13(2,3)4)11-8-6-5-7-9-11;/h5-9,12H,1-4H3;1H/q+1;/p-1','InChIKey=QHNFIMALAQHTQN-UHFFFAOYSA-M','CC(=O)C(c1ccccc1)[N+](C)(C)C.[I-]','1'),
	(151833,0,0,'3376-23-6','Consistent with Molecular Formula','C8H9NO',135.1652,'N-Methylphenylnitrone\nC-Phenyl-N-methylnitrone\nN-Methyl-C-phenylnitrone\n.alpha.-Phenyl-N-methylnitrone\nN-Methyl-.alpha.-phenylnitrone\nN-Benzylidenemethylamine N-oxide\nMethanamine, N-(phenylmethylene)-, N-oxide\nNitrone, N-methyl-.alpha.-phenyl-','92CB1B0A6531B785-FICuS-01-50','92CB1B0A6531B785-FICTS-01-2F','92CB1B0A6531B785-uuuuu-01-FF','InChI=1S/C8H9NO/c1-9(10)7-8-5-3-2-4-6-8/h2-7H,1H3/b9-7-','InChIKey=AKVBBQCAQAJLKM-CLFYSBASSA-N','C/[N+]([O-])=C/c1ccccc1',NULL),
	(151834,1,0,NULL,'Consistent with Molecular Formula','C22H17N',295.383,NULL,'67DFB0B28E9C8E9C-FICuS-01-96','67DFB0B28E9C8E9C-FICTS-01-75','67DFB0B28E9C8E9C-uuuuu-01-45','InChI=1S/C22H17N/c23-17-21(18-10-4-1-5-11-18)16-22(19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-16,21H','InChIKey=DRHVBAPIQCHGCM-UHFFFAOYSA-N','N#CC(C=C(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(151835,1,0,NULL,'Consistent with Molecular Formula','C16H15N',221.3012,NULL,'9AEBBB37A2A068F6-FICuS-01-84','9AEBBB37A2A068F6-FICTS-01-63','9AEBBB37A2A068F6-uuuuu-01-33','InChI=1S/C16H15N/c1-16(12-13-8-4-2-5-9-13)15(17-16)14-10-6-3-7-11-14/h2-11H,12H2,1H3','InChIKey=OHXQGOQBMBIMHB-UHFFFAOYSA-N','CC1(Cc2ccccc2)N=C1c1ccccc1','1'),
	(151836,1,1,NULL,'Consistent with Molecular Formula','C16H24N2',244.379,NULL,'80631D6F07023B7A-FICuS-01-3F','80631D6F07023B7A-FICTS-01-1E','2BD70E592B5C1712-uuuuu-01-FF','InChI=1S/C16H24N2/c1-5-6-8-11-14(2)16(17-18(3)4)15-12-9-7-10-13-15/h5,7,9-10,12-14H,1,6,8,11H2,2-4H3/b17-16+','InChIKey=NBYDGGZOBZABTQ-WUKNDPDISA-N','C=CCCCC(C)/C(=N\\N(C)C)c1ccccc1','1'),
	(151837,1,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'C1F6B67AE60AB0C3-FICuS-01-7B','C1F6B67AE60AB0C3-FICTS-01-5A','C1F6B67AE60AB0C3-uuuuu-01-2A','InChI=1S/C13H17NO2/c1-15-12(16-2)9-8-11-13(14-11)10-6-4-3-5-7-10/h3-7,11-12H,8-9H2,1-2H3','InChIKey=ATFPSHDGNHPAKF-UHFFFAOYSA-N','COC(CCC1N=C1c1ccccc1)OC','1'),
	(151838,2,1,'76242-11-0','Consistent with Molecular Formula','C14H20OS2',268.4314,NULL,'1D0F0568DBB2CB8C-FICuS-01-7F','1D0F0568DBB2CB8C-FICTS-01-5E','1D0F0568DBB2CB8C-uuuuu-01-2E','InChI=1S/C14H20OS2/c1-3-16-14(17(15)4-2)12-8-11-13-9-6-5-7-10-13/h5-11,14H,3-4,12H2,1-2H3','InChIKey=AJTNDUWGVVYQGX-UHFFFAOYSA-N','CCSC(C/C=C/c1ccccc1)S(=O)CC','1'),
	(151839,4,0,NULL,'Consistent with Molecular Formula','C44H38N2O2',626.7964,NULL,'761137AB59817161-FICuS-01-29','761137AB59817161-FICTS-01-08','D20F1299377F2F20-uuuuu-01-F8','InChI=1S/2C22H19NO/c2*1-16-21(23(16)20-10-6-3-7-11-20)22(24)19-14-12-18(13-15-19)17-8-4-2-5-9-17/h2*2-16,21H,1H3','InChIKey=DFIRLMMITLWZAL-UHFFFAOYSA-N','CC1C(C(=O)c2ccc(-c3ccccc3)cc2)N1c1ccccc1.CC1C(C(=O)c2ccc(-c3ccccc3)cc2)N1c1ccccc1','1'),
	(151840,2,0,NULL,'Consistent with Molecular Formula','C15H14Br2O',370.083,NULL,'CCF0EE994D3149F4-FICuS-01-82','CCF0EE994D3149F4-FICTS-01-61','CCF0EE994D3149F4-uuuuu-01-31','InChI=1S/C15H14Br2O/c1-10-7-8-12(9-10)15(18)14(17)13(16)11-5-3-2-4-6-11/h2-8,13-14H,9H2,1H3','InChIKey=NMQQYMHFKMPUCB-UHFFFAOYSA-N','CC1=CC=C(C(=O)C(Br)C(Br)c2ccccc2)C1','1'),
	(151841,2,0,NULL,'Consistent with Molecular Formula','C21H23NO',305.4188,NULL,'0B9158F49C94AE41-FICuS-01-5E','0B9158F49C94AE41-FICTS-01-3D','0B9158F49C94AE41-uuuuu-01-0D','InChI=1S/C21H23NO/c23-21(17-11-5-2-6-12-17)19-15-22(18-13-7-8-14-18)20(19)16-9-3-1-4-10-16/h1-6,9-12,18-20H,7-8,13-15H2','InChIKey=DYOADTOJACZXAL-UHFFFAOYSA-N','O=C(c1ccccc1)C1CN(C2CCCC2)C1c1ccccc1','1'),
	(151842,0,1,'51674-06-7','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'D8FBDC39B8E7F180-FICuS-01-93','D8FBDC39B8E7F180-FICTS-01-72','52C689B9BB9DAB65-uuuuu-01-31','InChI=1S/C12H11NO/c1-9(13-14)11-7-6-10-4-2-3-5-12(10)8-11/h2-8,14H,1H3/b13-9+','InChIKey=YRZUZUFUJBIBSV-UKTHLTGXSA-N','C/C(=N\\O)c1ccc2ccccc2c1','1'),
	(151843,1,0,'76636-01-6','Consistent with Molecular Formula','C14H16O',200.2798,NULL,'9D571DAF21BDC30E-FICuS-01-80','9D571DAF21BDC30E-FICTS-01-5F','9D571DAF21BDC30E-uuuuu-01-2F','InChI=1S/C14H16O/c1-10(2)14(15)13-8-7-11-5-3-4-6-12(11)9-13/h3-10,14-15H,1-2H3','InChIKey=TVQIYBXLEMWNBF-UHFFFAOYSA-N','CC(C)C(O)c1ccc2ccccc2c1','1'),
	(151844,0,0,'16340-51-5','Consistent with Molecular Formula','C20H22N2',290.4072,NULL,'49907BA3ACB678A9-FICuS-01-6F','49907BA3ACB678A9-FICTS-01-4E','49907BA3ACB678A9-uuuuu-01-1E','InChI=1S/C20H22N2/c1-19(2)20(3,4)22-18(16-13-9-6-10-14-16)17(21-19)15-11-7-5-8-12-15/h5-14H,1-4H3','InChIKey=RVZYGUXUTWJUGI-UHFFFAOYSA-N','CC1(C)N=C(c2ccccc2)C(c2ccccc2)=NC1(C)C',NULL),
	(151845,3,0,NULL,'Consistent with Molecular Formula','C18H18N2',262.3536,NULL,'084DC57FB853A2A9-FICuS-01-6B','084DC57FB853A2A9-FICTS-01-4A','084DC57FB853A2A9-uuuuu-01-1A','InChI=1S/C18H18N2/c1-13-18(16-11-7-4-8-12-16)17(19-14(2)20(13)18)15-9-5-3-6-10-15/h3-14H,1-2H3','InChIKey=XZLNFPPKSCCWQA-UHFFFAOYSA-N','CC1N=C(c2ccccc2)C2(c3ccccc3)C(C)N12','1'),
	(151846,1,0,'51051-92-4','Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'197035EE909B131F-FICuS-01-49','197035EE909B131F-FICTS-01-28','197035EE909B131F-uuuuu-01-F8','InChI=1S/C17H16N2/c1-17(2)15(11-18)10-16(19-17)14-8-7-12-5-3-4-6-13(12)9-14/h3-9,15H,10H2,1-2H3','InChIKey=JGRQCYDVSIMOOG-UHFFFAOYSA-N','CC1(C)N=C(c2ccc3ccccc3c2)CC1C#N','1'),
	(151847,0,0,'15257-17-7','Consistent with Molecular Formula','C26H18O2',362.427,NULL,'D6052F62A6B04E77-FICuS-01-56','D6052F62A6B04E77-FICTS-01-35','D6052F62A6B04E77-uuuuu-01-05','InChI=1S/C26H18O2/c1-3-11-19(12-4-1)25-21-15-7-9-17-23(21)26(28-27-25,20-13-5-2-6-14-20)24-18-10-8-16-22(24)25/h1-18H','InChIKey=BJISIVXXXCICJM-UHFFFAOYSA-N','c1ccc(C23OOC(c4ccccc4)(c4ccccc42)c2ccccc23)cc1',NULL),
	(151848,0,1,'4335-61-9','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'644678CAB8F09273-FICuS-01-53','644678CAB8F09273-FICTS-01-32','8780A6326AD762FA-uuuuu-01-0A','InChI=1S/C17H13NO2/c19-16-14-10-4-5-11-15(14)17(20)18(16)12-6-9-13-7-2-1-3-8-13/h1-11H,12H2/b9-6-','InChIKey=AUDPOCGNHFKZBR-TWGQIWQCSA-N','O=C1c2ccccc2C(=O)N1C/C=C\\c1ccccc1','1'),
	(151849,2,0,'37428-96-9','Consistent with Molecular Formula','C22H18N2',310.3976,NULL,'5128827E28DD5F3A-FICuS-01-5E','5128827E28DD5F3A-FICTS-01-3D','5128827E28DD5F3A-uuuuu-01-0D','InChI=1S/C22H18N2/c1-4-10-17(11-5-1)20-22(19-14-8-3-9-15-19)16-24(22)21(23-20)18-12-6-2-7-13-18/h1-15,21H,16H2','InChIKey=WBGPXLGRLVZYHL-UHFFFAOYSA-N','c1ccc(C2=NC(c3ccccc3)N3CC23c2ccccc2)cc1','1'),
	(151850,0,0,'17684-73-0','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'C2ED13363416FAF7-FICuS-01-64','C2ED13363416FAF7-FICTS-01-43','C2ED13363416FAF7-uuuuu-01-13','InChI=1S/C11H12O/c12-11(9-6-10(11)7-9)8-4-2-1-3-5-8/h1-5,9-10,12H,6-7H2','InChIKey=AITFJORBIAUXDI-UHFFFAOYSA-N','OC1(c2ccccc2)C2CC1C2',NULL),
	(151851,0,0,'40156-12-5','Consistent with Molecular Formula','C13H12',168.2378,NULL,'0D83ECD839ACD6A5-FICuS-01-8A','0D83ECD839ACD6A5-FICTS-01-69','0D83ECD839ACD6A5-uuuuu-01-39','InChI=1S/C13H12/c1-2-4-10(5-3-1)13-11-6-7-12(13)9-8-11/h1-9,11-13H','InChIKey=RZXDPIDGWJRVLT-UHFFFAOYSA-N','C1=CC2C=CC1C2c1ccccc1',NULL),
	(151852,5,0,NULL,'Consistent with Molecular Formula','C20H17ClO4',356.8049,NULL,'39E1A38A7B2CEFAD-FICuS-01-94','39E1A38A7B2CEFAD-FICTS-01-73','39E1A38A7B2CEFAD-uuuuu-01-43','InChI=1S/C20H17ClO4/c21-14-8-6-13(7-9-14)19(22)25-18-16-11-10-15(20(23)24-16)17(18)12-4-2-1-3-5-12/h1-11,15-18,20,23H','InChIKey=DTGSGWYOEAKOOD-UHFFFAOYSA-N','O=C(OC1C2C=CC(C(O)O2)C1c1ccccc1)c1ccc(Cl)cc1','1'),
	(151853,0,0,'13437-93-9','Consistent with Molecular Formula','C8H10',106.167,NULL,'0FF4AD353765B56C-FICuS-01-69','0FF4AD353765B56C-FICTS-01-48','0FF4AD353765B56C-uuuuu-01-18','InChI=1S/C8H10/c1-6-7-2-3-8(6)5-4-7/h2-8H,1H3','InChIKey=NBLVLRDMPCLXMY-UHFFFAOYSA-N','CC1C2C=CC1C=C2',NULL),
	(151854,2,0,'6372-59-4','Consistent with Molecular Formula','C22H25NO',319.4456,'Methanone, [1,1\'-biphenyl]-4-yl(1-cyclohexyl-3-methyl-2-aziridinyl)-, cis-\nKetone, 4-biphenylyl 1-cyclohexyl-3-methyl-2-aziridinyl, cis-','3CEEE81A822874A1-FICuS-01-67','3CEEE81A822874A1-FICTS-01-46','3CEEE81A822874A1-uuuuu-01-16','InChI=1S/C22H25NO/c1-16-21(23(16)20-10-6-3-7-11-20)22(24)19-14-12-18(13-15-19)17-8-4-2-5-9-17/h2,4-5,8-9,12-16,20-21H,3,6-7,10-11H2,1H3','InChIKey=LLSKEKBOVLLBNO-UHFFFAOYSA-N','CC1C(C(=O)c2ccc(-c3ccccc3)cc2)N1C1CCCCC1','1'),
	(151855,0,2,'52731-29-0','Consistent with Molecular Formula','C27H27NO5',445.514,'Dimethyl 2-cyclohexyl-1,2-dihydro-1-oxo-6-phenyl-2-benzazocine-4,5-dicarboxylate\n2-Benzazocine-4,5-dicarboxylic acid, 2-cyclohexyl-1,2-dihydro-1-oxo-6-phenyl-, dimethyl ester','5C0055142B364F23-FICuS-01-2A','5C0055142B364F23-FICTS-01-09','E002615C04122C89-uuuuu-01-D9','InChI=1S/C27H27NO5/c1-32-26(30)22-17-28(19-13-7-4-8-14-19)25(29)21-16-10-9-15-20(21)23(24(22)27(31)33-2)18-11-5-3-6-12-18/h3,5-6,9-12,15-17,19H,4,7-8,13-14H2,1-2H3/b22-17+,24-23+','InChIKey=NHAHAIIWMNCEJA-RWMXDCAASA-N','COC(=O)C1=C/N(C2CCCCC2)C(=O)c2ccccc2/C(c2ccccc2)=C\\1C(=O)OC','1'),
	(151856,3,0,NULL,'Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'9D293A98BA7C4E9D-FICuS-01-87','9D293A98BA7C4E9D-FICTS-01-66','9D293A98BA7C4E9D-uuuuu-01-36','InChI=1S/C20H19NO4/c1-24-19(22)15-16(20(23)25-2)18(14-11-7-4-8-12-14)21-17(15)13-9-5-3-6-10-13/h3-12,15-17H,1-2H3','InChIKey=CSSDICDMFJYHNG-UHFFFAOYSA-N','COC(=O)C1C(c2ccccc2)=NC(c2ccccc2)C1C(=O)OC','1'),
	(151857,1,0,NULL,'Consistent with Molecular Formula','C25H23NOS2',417.5828,NULL,'5CD2254A11925A65-FICuS-01-3F','5CD2254A11925A65-FICTS-01-1E','5CD2254A11925A65-uuuuu-01-EE','InChI=1S/C25H23NOS2/c1-4-11-20(12-5-1)23-26-19-24(27-23,21-13-6-2-7-14-21)25(28-17-10-18-29-25)22-15-8-3-9-16-22/h1-9,11-16H,10,17-19H2','InChIKey=YPDXNKWXEPBALI-UHFFFAOYSA-N','c1ccc(C2=NCC(c3ccccc3)(C3(c4ccccc4)SCCCS3)O2)cc1','1'),
	(151858,1,0,'52179-53-0','Consistent with Molecular Formula','C16H15N',221.3012,NULL,'7E6A9D63CAD4103C-FICuS-01-73','7E6A9D63CAD4103C-FICTS-01-52','7E6A9D63CAD4103C-uuuuu-01-22','InChI=1S/C16H15N/c1-2-8-14(9-3-1)16-15-11-5-4-7-13(15)10-6-12-17-16/h1-11,16-17H,12H2','InChIKey=NQJRCRONMGSWCH-UHFFFAOYSA-N','C1=Cc2ccccc2C(c2ccccc2)NC1','1'),
	(151859,3,0,NULL,'Consistent with Molecular Formula','C30H24N2',412.533,NULL,'857AE423F88463B6-FICuS-01-55','857AE423F88463B6-FICTS-01-34','857AE423F88463B6-uuuuu-01-04','InChI=1S/C30H24N2/c1-5-13-22(14-6-1)26-21-27(23-15-7-2-8-16-23)32-29(25-19-11-4-12-20-25)30(32)28(31-26)24-17-9-3-10-18-24/h1-21,27,29-30H','InChIKey=XBVYAFOZBSKPOK-UHFFFAOYSA-N','C1=C(c2ccccc2)N=C(c2ccccc2)C2C(c3ccccc3)N2C1c1ccccc1','1'),
	(151860,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O3',382.4178,NULL,'C814440DAE9AC198-FICuS-01-68','C814440DAE9AC198-FICTS-01-47','C814440DAE9AC198-uuuuu-01-17','InChI=1S/C24H18N2O3/c1-29-24(28)21-20(17-11-5-2-6-12-17)22(18-13-7-3-8-14-18)25-26(23(21)27)19-15-9-4-10-16-19/h2-16H,1H3','InChIKey=HIYZRGNKXIIYBF-UHFFFAOYSA-N','COC(=O)c1c(-c2ccccc2)c(-c2ccccc2)nn(-c2ccccc2)c1=O',NULL),
	(151861,4,0,NULL,'Consistent with Molecular Formula','C26H20N4',388.4708,NULL,'26BC9D5822467DE6-FICuS-01-62','26BC9D5822467DE6-FICTS-01-41','26BC9D5822467DE6-uuuuu-01-11','InChI=1S/C26H20N4/c27-16-22-23(17-28)26(20-12-6-2-7-13-20)24(22)18-30(21-14-8-3-9-15-21)29-25(26)19-10-4-1-5-11-19/h1-15,22-24H,18H2','InChIKey=GNERHPWFZMFBRY-UHFFFAOYSA-N','N#CC1C(C#N)C2(c3ccccc3)C(c3ccccc3)=NN(c3ccccc3)CC12','1'),
	(151862,2,1,NULL,'Consistent with Molecular Formula','C24H20N2',336.4354,NULL,'E489FFBADC3857D2-FICuS-01-94','E489FFBADC3857D2-FICTS-01-73','F7403FC4E09060DB-uuuuu-01-11','InChI=1S/C24H20N2/c1-4-10-19(11-5-1)16-17-22-24(21-14-8-3-9-15-21)25-18-23(26-22)20-12-6-2-7-13-20/h1-18,22,24H/b17-16+','InChIKey=JVHPQZHZXQPJBA-WUKNDPDISA-N','C1=NC(c2ccccc2)C(/C=C/c2ccccc2)N=C1c1ccccc1','1'),
	(151863,2,0,'49790-76-3','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'44679B4C9385EE8A-FICuS-01-6A','44679B4C9385EE8A-FICTS-01-49','44679B4C9385EE8A-uuuuu-01-19','InChI=1S/C17H17NO2/c1-2-20-17(19)16-15(13-9-5-3-6-10-13)18(16)14-11-7-4-8-12-14/h3-12,15-16H,2H2,1H3','InChIKey=JRGYCLZVFSOCSO-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccccc2)N1c1ccccc1','1'),
	(151864,2,0,NULL,'Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'9BD500B0A55BE087-FICuS-01-5E','9BD500B0A55BE087-FICTS-01-3D','9BD500B0A55BE087-uuuuu-01-0D','InChI=1S/C16H15NO/c1-11-7-9-12(10-8-11)14-15(17-14)16(18)13-5-3-2-4-6-13/h2-10,14-15,17H,1H3','InChIKey=JGTSFRSZLJAAST-UHFFFAOYSA-N','Cc1ccc(C2NC2C(=O)c2ccccc2)cc1','1'),
	(151865,2,0,'41330-04-5','Consistent with Molecular Formula','C9H14Br2O2',314.0164,NULL,'14C23471ED54B47F-FICuS-01-55','14C23471ED54B47F-FICTS-01-34','14C23471ED54B47F-uuuuu-01-04','InChI=1S/C9H14Br2O2/c10-7-3-1-2-4-8(11)9(7)12-5-6-13-9/h7-8H,1-6H2','InChIKey=ISSRFPWGCWTAFR-UHFFFAOYSA-N','BrC1CCCCC(Br)C12OCCO2','1'),
	(151866,0,0,'184-26-9','Consistent with Molecular Formula','C9H16O2',156.2242,'1,4-Dioxaspiro[4.6]undecane\n1,4-Dioxaspiro[4.6]undecane','5278AB721C358E7F-FICuS-01-5F','5278AB721C358E7F-FICTS-01-3E','5278AB721C358E7F-uuuuu-01-0E','InChI=1S/C9H16O2/c1-2-4-6-9(5-3-1)10-7-8-11-9/h1-8H2','InChIKey=AMPMQYWLGNLUQN-UHFFFAOYSA-N','C1CCCC2(CC1)OCCO2',NULL),
	(151867,2,0,'35925-94-1','Consistent with Molecular Formula','C28H20O3',404.4642,NULL,'864F4983223808BA-FICuS-01-41','864F4983223808BA-FICTS-01-20','864F4983223808BA-uuuuu-01-F0','InChI=1S/C28H20O3/c29-25(21-13-5-1-6-14-21)27(23-17-9-3-10-18-23)28(31-27,24-19-11-4-12-20-24)26(30)22-15-7-2-8-16-22/h1-20H','InChIKey=VHTHEVZGLMYPQQ-UHFFFAOYSA-N','O=C(c1ccccc1)C1(c2ccccc2)OC1(C(=O)c1ccccc1)c1ccccc1','1'),
	(151868,1,1,NULL,'Consistent with Molecular Formula','C15H22N2',230.3522,NULL,'6EED09AB31C07AAF-FICuS-01-8D','6EED09AB31C07AAF-FICTS-01-6C','EFAF391182D705B6-uuuuu-01-18','InChI=1S/C15H22N2/c1-12(2)11-13(3)15(16-17(4)5)14-9-7-6-8-10-14/h6-10,13H,1,11H2,2-5H3/b16-15+','InChIKey=IQJWFYHXMPRIMN-FOCLMDBBSA-N','C=C(C)CC(C)/C(=N\\N(C)C)c1ccccc1','1'),
	(151869,0,0,'52406-31-2','Consistent with Molecular Formula','C6H12?N2NaO6S4',359.4004,NULL,'B1288F32EBFEA833-FICuS-01-78','B1288F32EBFEA833-FICTS-01-57','B1288F32EBFEA833-uuuuu-01-27','InChI=1S/C6H12N2O6S4.Na/c9-17(10,11)3-1-7-5(15)6(16)8-2-4-18(12,13)14;/h1-4H2,(H,7,15)(H,8,16)(H,9,10,11)(H,12,13,14);/q;+1','InChIKey=HXOHGDOMSYXWPQ-UHFFFAOYSA-N','*.O=S(=O)(O)CCNC(=S)C(=S)NCCS(=O)(=O)O.[Na+]',NULL),
	(151870,1,0,NULL,'Consistent with Molecular Formula','C10H14N4O4S',286.305,NULL,'6B6096ED313FBB2F-FICuS-01-76','6B6096ED313FBB2F-FICTS-01-55','6B6096ED313FBB2F-uuuuu-01-25','InChI=1S/C10H14N4O4S/c11-10(12)13-6-8(9(15)16)14-19(17,18)7-4-2-1-3-5-7/h1-5,8,14H,6H2,(H,15,16)(H4,11,12,13)','InChIKey=MDZOVMQPWWHQBB-UHFFFAOYSA-N','N=C(N)NCC(NS(=O)(=O)c1ccccc1)C(=O)O','1'),
	(151871,0,0,NULL,'Consistent with Molecular Formula','C22H18Br2N2',470.2056,NULL,'B05F2933CD9A9233-FICuS-01-57','B05F2933CD9A9233-FICTS-01-36','B05F2933CD9A9233-uuuuu-01-06','InChI=1S/C22H18Br2N2/c1-15-11-19(7-9-21(15)23)25-13-17-3-5-18(6-4-17)14-26-20-8-10-22(24)16(2)12-20/h3-14H,1-2H3','InChIKey=DSTCKLDNNDCLHB-UHFFFAOYSA-N','Cc1cc(/N=C/c2ccc(/C=N/c3ccc(Br)c(C)c3)cc2)ccc1Br',NULL),
	(151872,0,0,'39909-84-7','Consistent with Molecular Formula','C24H24N2',340.467,'Homolog of shikonin','0859ED79FFBC715D-FICuS-01-88','0859ED79FFBC715D-FICTS-01-67','0859ED79FFBC715D-uuuuu-01-37','InChI=1S/C24H24N2/c1-17-9-18(2)12-23(11-17)25-15-21-5-7-22(8-6-21)16-26-24-13-19(3)10-20(4)14-24/h5-16H,1-4H3','InChIKey=VVEYLYLOEXZSFK-UHFFFAOYSA-N','Cc1cc(C)cc(/N=C/c2ccc(/C=N/c3cc(C)cc(C)c3)cc2)c1',NULL),
	(151873,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O2',226.2342,'Saikogenin A','15683BEDB1480F29-FICuS-01-59','15683BEDB1480F29-FICTS-01-38','15683BEDB1480F29-uuuuu-01-08','InChI=1S/C13H10N2O2/c1-2-6-14-13(3-1)15-8-10-4-5-11-12(7-10)17-9-16-11/h1-8H,9H2/b15-8-','InChIKey=NWIWCBIZIZOGSA-NVNXTCNLSA-N','C(=N/c1ccccn1)\\c1ccc2c(c1)OCO2',NULL),
	(151874,0,0,NULL,'Consistent with Molecular Formula','C21H13NO3',327.3386,'Platycodigenin','EC304EB02168C6BB-FICuS-01-6B','EC304EB02168C6BB-FICTS-01-4A','EC304EB02168C6BB-uuuuu-01-1A','InChI=1S/C21H13NO3/c23-19(14-8-2-1-3-9-14)15-10-4-5-11-16(15)20-22-18-13-7-6-12-17(18)21(24)25-20/h1-13H','InChIKey=DCUBTFGDURWEFR-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1-c1nc2ccccc2c(=O)o1',NULL),
	(151875,0,0,NULL,'Consistent with Molecular Formula','C12H10BrNS',280.1817,'Evodiamine','8ECD0A804D4C7A04-FICuS-01-6F','8ECD0A804D4C7A04-FICTS-01-4E','8ECD0A804D4C7A04-uuuuu-01-1E','InChI=1S/C12H10BrNS/c1-9-7-10(4-5-12(9)13)14-8-11-3-2-6-15-11/h2-8H,1H3','InChIKey=NVZSWVAUTFMQOV-UHFFFAOYSA-N','Cc1cc(/N=C/c2cccs2)ccc1Br',NULL),
	(151876,0,0,NULL,'Consistent with Molecular Formula','C12H8F3NS',255.2571,'Rhetsinine','62E246F2C6E56BB8-FICuS-01-6D','62E246F2C6E56BB8-FICTS-01-4C','62E246F2C6E56BB8-uuuuu-01-1C','InChI=1S/C12H8F3NS/c13-12(14,15)10-5-1-2-6-11(10)16-8-9-4-3-7-17-9/h1-8H','InChIKey=JBYFFBQHAGHVLY-UHFFFAOYSA-N','FC(F)(F)c1ccccc1/N=C/c1cccs1',NULL),
	(151877,0,0,'13252-22-7','Consistent with Molecular Formula','C15H16N4O2',284.317,'Rubrofusarin','6AE69079E95066D0-FICuS-01-55','6AE69079E95066D0-FICTS-01-34','6AE69079E95066D0-uuuuu-01-04','InChI=1S/C15H16N4O2/c16-14(20)18-12-5-1-10(2-6-12)9-11-3-7-13(8-4-11)19-15(17)21/h1-8H,9H2,(H3,16,18,20)(H3,17,19,21)','InChIKey=LMFOYEUWVQZEAW-UHFFFAOYSA-N','NC(=O)Nc1ccc(Cc2ccc(NC(N)=O)cc2)cc1',NULL),
	(151878,0,0,'20575-76-2','Consistent with Molecular Formula','C12H26N4O2',258.363,'Rutaecarpine\n1,1\'-Hexamethylenebis[3,3-dimethylurea]\nUrea, 1,1\'-hexamethylenebis[3,3-dimethyl-\nUrea, N,N\'\'-1,6-hexanediylbis[N\',N\'-dimethyl-','E30F8BD0154B66E3-FICuS-01-63','E30F8BD0154B66E3-FICTS-01-42','E30F8BD0154B66E3-uuuuu-01-12','InChI=1S/C12H26N4O2/c1-15(2)11(17)13-9-7-5-6-8-10-14-12(18)16(3)4/h5-10H2,1-4H3,(H,13,17)(H,14,18)','InChIKey=JZGGZNWADMJJCC-UHFFFAOYSA-N','CN(C)C(=O)NCCCCCCNC(=O)N(C)C',NULL),
	(151879,0,0,'73019-17-7','Consistent with Molecular Formula','C16H20N4O2',300.3596,'Solorinic acid\n3,3\'-(1,5-Naphthylene)bis[1,1-dimethylurea]\nUrea, 3,3\'-(1,5-naphthylene)bis[1,1-dimethyl-\nUrea, N,N\'\'-1,5-naphthalenediylbis[N\',N\'-dimethyl-','9B01588DE6042F2D-FICuS-01-59','9B01588DE6042F2D-FICTS-01-38','9B01588DE6042F2D-uuuuu-01-08','InChI=1S/C16H20N4O2/c1-19(2)15(21)17-13-9-5-8-12-11(13)7-6-10-14(12)18-16(22)20(3)4/h5-10H,1-4H3,(H,17,21)(H,18,22)','InChIKey=UETWDALPWUJVBV-UHFFFAOYSA-N','CN(C)C(=O)Nc1cccc2c(NC(=O)N(C)C)cccc12',NULL),
	(151880,0,0,NULL,'Consistent with Molecular Formula','C16H22O6',310.3462,NULL,'62FD3FC946BDA64A-FICuS-01-8A','62FD3FC946BDA64A-FICTS-01-69','62FD3FC946BDA64A-uuuuu-01-39','InChI=1S/C16H22O6/c1-11(17)9-13(19)21-15(3,4)7-8-16(5,6)22-14(20)10-12(2)18/h9-10H2,1-6H3','InChIKey=APQPDGQNDHXZBQ-UHFFFAOYSA-N','CC(=O)CC(=O)OC(C)(C)C#CC(C)(C)OC(=O)CC(C)=O',NULL),
	(151881,2,0,NULL,'Consistent with Molecular Formula','C13H18Br2O2',366.092,NULL,'7F2A4681335C5528-FICuS-01-3C','7F2A4681335C5528-FICTS-01-1B','7F2A4681335C5528-uuuuu-01-EB','InChI=1S/C13H18Br2O2/c1-10-3-11(2-9(16)17)6-12(14,4-10)8-13(15,5-10)7-11/h2-8H2,1H3,(H,16,17)','InChIKey=JSXBEUDVOWCUCG-UHFFFAOYSA-N','CC12CC3(Br)CC(Br)(C1)CC(CC(=O)O)(C2)C3','1'),
	(151882,2,0,'30675-03-7','Consistent with Molecular Formula','C16H22Cl2O4',349.2534,NULL,'A2E9E1B4153D7D49-FICuS-01-69','A2E9E1B4153D7D49-FICTS-01-48','A2E9E1B4153D7D49-uuuuu-01-18','InChI=1S/C16H22Cl2O4/c1-13-3-14(2)6-15(4-13,9(17)11(19)20)8-16(5-13,7-14)10(18)12(21)22/h9-10H,3-8H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=USTSJYGYDXSYRI-UHFFFAOYSA-N','CC12CC3(C)CC(C(Cl)C(=O)O)(C1)CC(C(Cl)C(=O)O)(C2)C3','1'),
	(151883,1,0,'20138-01-6','Consistent with Molecular Formula','C19H33NO2',307.4752,NULL,'9C24847A3587C993-FICuS-01-4C','9C24847A3587C993-FICTS-01-2B','9C24847A3587C993-uuuuu-01-FB','InChI=1S/C19H33NO2/c1-15(2,3)20-13(14(21)22)19-10-16(4)7-17(5,11-19)9-18(6,8-16)12-19/h13,20H,7-12H2,1-6H3,(H,21,22)','InChIKey=BPSWQUUOJZGDMK-UHFFFAOYSA-N','CC12CC3(C)CC(C)(C1)CC(C(NC(C)(C)C)C(=O)O)(C2)C3','1'),
	(151884,0,0,NULL,'Consistent with Molecular Formula','C14H6ClN3O6',347.6709,NULL,'9E3B236B7745115D-FICuS-01-49','9E3B236B7745115D-FICTS-01-28','9E3B236B7745115D-uuuuu-01-F8','InChI=1S/C14H6ClN3O6/c15-12-9(5-7(17(20)21)6-11(12)18(22)23)13-16-10-4-2-1-3-8(10)14(19)24-13/h1-6H','InChIKey=ZGUHPGIIERHXMA-UHFFFAOYSA-N','O=c1oc(-c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2Cl)nc2ccccc12',NULL),
	(151885,0,0,'1090-42-2','Consistent with Molecular Formula','C10H12N6O4',280.2426,NULL,'5304E4DEA047E3E0-FICuS-01-5E','5304E4DEA047E3E0-FICTS-01-3D','5304E4DEA047E3E0-uuuuu-01-0D','InChI=1S/C10H12N6O4/c1-4(17)11-8-7(16-20)9(12-5(2)18)15-10(14-8)13-6(3)19/h1-3H3,(H3,11,12,13,14,15,17,18,19)','InChIKey=RQMUGTHVETWKBA-UHFFFAOYSA-N','CC(=O)Nc1nc(NC(C)=O)c(N=O)c(NC(C)=O)n1',NULL),
	(151886,0,0,'27238-39-7','Consistent with Molecular Formula','C8H8N4',160.178,NULL,'E6645502FAC2B02E-FICuS-01-5D','E6645502FAC2B02E-FICTS-01-3C','E6645502FAC2B02E-uuuuu-01-0C','InChI=1S/C8H8N4/c1-5-2-3-6-7(4-5)11-12-8(9)10-6/h2-4H,1H3,(H2,9,10,12)','InChIKey=HZTIYQFBWQXWDO-UHFFFAOYSA-N','Cc1ccc2nc(N)nnc2c1',NULL),
	(151887,1,0,'74916-51-1','Inconsistent with Molecular Formula - Could not find formula fragment for C7H7FN4O in C7H5FN4O','C7H7FN4O',182.1569,NULL,'4A00183BF7E5FBD8-FICuS-01-75','2D66AF4823913899-FICTS-01-27','4A00183BF7E5FBD8-uuuuu-01-24','InChI=1S/C7H7FN4O/c8-4-1-2-5-6(3-4)12(13)11-7(9)10-5/h1-4,13H,(H2,9,11)','InChIKey=NTKXHLQBKOXBKR-UHFFFAOYSA-N','NC1=NN(O)C2=CC(F)C=CC2=N1','1'),
	(151888,0,0,'74916-44-2','Consistent with Molecular Formula','C7H5FN4',164.1417,NULL,'E9C0FDA8CBB37C71-FICuS-01-97','E9C0FDA8CBB37C71-FICTS-01-76','E9C0FDA8CBB37C71-uuuuu-01-46','InChI=1S/C7H5FN4/c8-4-1-2-5-6(3-4)11-12-7(9)10-5/h1-3H,(H2,9,10,12)','InChIKey=GESXCEBKIYUDJL-UHFFFAOYSA-N','Nc1nnc2cc(F)ccc2n1',NULL),
	(151889,0,0,'17768-32-0','Consistent with Molecular Formula','C18H28O4',308.4168,NULL,'314D5317C26FCF98-FICuS-01-5E','314D5317C26FCF98-FICTS-01-3D','314D5317C26FCF98-uuuuu-01-0D','InChI=1S/C18H28O4/c1-15-7-16(2)10-17(8-15,5-13(19)21-3)12-18(9-15,11-16)6-14(20)22-4/h5-12H2,1-4H3','InChIKey=FEMRSVUPDZMTRG-UHFFFAOYSA-N','COC(=O)CC12CC3(C)CC(C)(C1)CC(CC(=O)OC)(C3)C2',NULL),
	(151890,2,0,'702-77-2','Consistent with Molecular Formula','C11H17Br',229.1593,NULL,'E9A8D43420242A8D-FICuS-01-54','E9A8D43420242A8D-FICTS-01-33','E9A8D43420242A8D-uuuuu-01-03','InChI=1S/C11H17Br/c1-10-3-8-2-9(4-10)6-11(12,5-8)7-10/h8-9H,2-7H2,1H3','InChIKey=MXAYGTASSPYUJB-UHFFFAOYSA-N','CC12CC3CC(C1)CC(Br)(C3)C2','1'),
	(151891,1,0,'36094-52-7','Consistent with Molecular Formula','C21H34ClNO',351.9587,NULL,'F160843168385520-FICuS-01-19','F160843168385520-FICTS-01-F8','F160843168385520-uuuuu-01-C8','InChI=1S/C21H34ClNO/c1-18-9-19(2)11-20(3,10-18)14-21(12-18,13-19)16(22)17(24)23-15-7-5-4-6-8-15/h15-16H,4-14H2,1-3H3,(H,23,24)','InChIKey=SKIYEEKIJMVQEE-UHFFFAOYSA-N','CC12CC3(C)CC(C)(C1)CC(C(Cl)C(=O)NC1CCCCC1)(C2)C3','1'),
	(151892,4,0,NULL,'Consistent with Molecular Formula','C21H26N2O6S',434.5062,'Catharanthine sulfate','A87E611E0B9FB65D-FICuS-01-7B','A87E611E0B9FB65D-FICTS-01-5A','DA873902F9DEC3FF-uuuuu-01-42','InChI=1S/C21H24N2O2.H2O4S/c1-3-14-10-13-11-21(20(24)25-2)18-16(8-9-23(12-13)19(14)21)15-6-4-5-7-17(15)22-18;1-5(2,3)4/h4-7,10,13,19,22H,3,8-9,11-12H2,1-2H3;(H2,1,2,3,4)','InChIKey=ULBHCCBAHJWZET-UHFFFAOYSA-N','CCC1=CC2CN3CCc4c([nH]c5ccccc45)C(C(=O)OC)(C2)C13.O=S(=O)(O)O','1'),
	(151893,0,0,'35193-70-5','Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'8884DFF194096D9C-FICuS-01-70','8884DFF194096D9C-FICTS-01-4F','8884DFF194096D9C-uuuuu-01-1F','InChI=1S/C21H16O2/c1-23-19-13-11-15-7-3-5-9-17(15)21(19)20-16-8-4-2-6-14(16)10-12-18(20)22/h2-13,22H,1H3','InChIKey=SYSSVMYYSHYMAQ-UHFFFAOYSA-N','COc1ccc2ccccc2c1-c1c(O)ccc2ccccc12',NULL),
	(151894,1,1,NULL,'Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'9160FB0B787B1759-FICuS-01-4F','9160FB0B787B1759-FICTS-01-2E','56CA4CAF669A61A8-uuuuu-01-29','InChI=1S/C21H19NO2/c1-24-19-13-11-15-7-3-5-9-17(15)21(19)20-16-8-4-2-6-14(16)10-12-18(20)22-23/h2-9,11,13,20,23H,10,12H2,1H3/b22-18+','InChIKey=ZEQNGVUZHLTMJU-RELWKKBWSA-N','COc1ccc2ccccc2c1C1/C(=N/O)CCc2ccccc21','1'),
	(151895,1,0,NULL,'Consistent with Molecular Formula','C14H25?Cl3N2',327.7239,NULL,'3C829CF74F63CAED-FICuS-01-90','3C829CF74F63CAED-FICTS-01-6F','3C829CF74F63CAED-uuuuu-01-3F','InChI=1S/C14H24Cl2N2.ClH/c15-8-11-18(12-9-16)10-4-7-14(17)13-5-2-1-3-6-13;/h13-14H,1-3,5-6,8-12,17H2;1H','InChIKey=PSEFYZREDIFYST-UHFFFAOYSA-N','*.Cl.NC(C#CCN(CCCl)CCCl)C1CCCCC1','1'),
	(151896,1,0,'451-31-0','Consistent with Molecular Formula','C18H21F3N2O6',418.3689,NULL,'DD2DECF6E45A8E49-FICuS-01-A2','DD2DECF6E45A8E49-FICTS-01-81','DD2DECF6E45A8E49-uuuuu-01-51','InChI=1S/C18H21F3N2O6/c1-3-28-14(24)10-9-13(16(26)29-4-2)23-15(25)11-5-7-12(8-6-11)22-17(27)18(19,20)21/h5-8,13H,3-4,9-10H2,1-2H3,(H,22,27)(H,23,25)','InChIKey=FCEXQGADOPSXFM-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NC(=O)C(F)(F)F)cc1)C(=O)OCC','1'),
	(151897,0,0,'6558-80-1','Consistent with Molecular Formula','C6H10N2O3',158.1566,NULL,'431C55B69BBBF1D7-FICuS-01-75','431C55B69BBBF1D7-FICTS-01-54','431C55B69BBBF1D7-uuuuu-01-24','InChI=1S/C6H10N2O3/c1-3-5-8(7-10)6(9)11-4-2/h3H,1,4-5H2,2H3','InChIKey=RLIGRPOIUHSNIZ-UHFFFAOYSA-N','C=CCN(N=O)C(=O)OCC',NULL),
	(151898,4,0,'13484-66-7','Consistent with Molecular Formula','C17H20N5O7P',437.3481,'N6-BENZYLADENOSINE-5\'-PHOSPHATE\nN6-Benzyladenosine-5\'-phosphate','89B8AB90A159B592-FICuS-01-60','89B8AB90A159B592-FICTS-01-3F','89B8AB90A159B592-uuuuu-01-0F','InChI=1S/C17H20N5O7P/c23-13-11(7-28-30(25,26)27)29-17(14(13)24)22-9-21-12-15(19-8-20-16(12)22)18-6-10-4-2-1-3-5-10/h1-5,8-9,11,13-14,17,23-24H,6-7H2,(H,18,19,20)(H2,25,26,27)','InChIKey=DWVANBHPEPSMOV-UHFFFAOYSA-N','O=P(O)(O)OCC1OC(n2cnc3c(NCc4ccccc4)ncnc32)C(O)C1O','1'),
	(151899,3,1,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'4A4737FD60A28260-FICuS-01-44','4A4737FD60A28260-FICTS-01-23','35C682426FC16A6E-uuuuu-01-09','InChI=1S/C18H20O6/c1-4-5-6-7-10-15-16(22-13(2)19)17(23-14(3)20)18(24-15)11-8-9-12-21-18/h10,16-17H,8-9,11-12H2,1-3H3/b15-10-','InChIKey=ZUVKMJVHYBUAHI-GDNBJRDFSA-N','CC#CC#C/C=C1\\OC2(CCCCO2)C(OC(C)=O)C1OC(C)=O','1'),
	(151900,3,1,NULL,'Consistent with Molecular Formula','C19H24O5',332.3956,NULL,'542E47F925ADEF31-FICuS-01-6C','542E47F925ADEF31-FICTS-01-4B','542E47F925ADEF31-uuuuu-01-1B','InChI=1S/C19H24O5/c1-4-5-6-7-10-15-17(23-16(20)13-14(2)3)18(21)19(24-15)11-8-9-12-22-19/h10,14,17-18,21H,8-9,11-13H2,1-3H3','InChIKey=LEOZNWWIPMVKHH-UHFFFAOYSA-N','CC#CC#C/C=C1\\OC2(CCCCO2)C(O)C1OC(=O)CC(C)C','1'),
	(151901,1,0,NULL,'Consistent with Molecular Formula','C10H23NO2Si',217.3832,NULL,'061372004824584E-FICuS-01-12','061372004824584E-FICTS-01-F1','061372004824584E-uuuuu-01-C1','InChI=1S/C10H23NO2Si/c1-10(13-14(2,3)4)9-11-5-7-12-8-6-11/h10H,5-9H2,1-4H3','InChIKey=UUCKLCMMGIDXLB-UHFFFAOYSA-N','CC(CN1CCOCC1)O[Si](C)(C)C','1'),
	(151902,0,0,NULL,'Consistent with Molecular Formula','C16H29ClN2O3SSi2',421.1017,NULL,'8E29004C49EACDEA-FICuS-01-86','8E29004C49EACDEA-FICTS-01-65','8E29004C49EACDEA-uuuuu-01-35','InChI=1S/C16H29ClN2O3SSi2/c1-8-13-18(24(2,3)4)16(20)19(25(5,6)7)23(21,22)15-11-9-14(17)10-12-15/h9-12H,8,13H2,1-7H3','InChIKey=RHFUUELOIBOMMI-UHFFFAOYSA-N','CCCN(C(=O)N([Si](C)(C)C)S(=O)(=O)c1ccc(Cl)cc1)[Si](C)(C)C',NULL),
	(151903,0,0,NULL,'Consistent with Molecular Formula','C12H15N5O2',261.2828,NULL,'C4CED5A7EF14508F-FICuS-01-8A','C4CED5A7EF14508F-FICTS-01-69','C4CED5A7EF14508F-uuuuu-01-39','InChI=1S/C12H15N5O2/c1-18-11-9-10(15-12(16-11)19-2)17(7-3-5-13)8-4-6-14/h9H,3-4,7-8H2,1-2H3','InChIKey=MCTNJAATBFTYTO-UHFFFAOYSA-N','COc1cc(N(CCC#N)CCC#N)nc(OC)n1',NULL),
	(151904,0,0,NULL,'Consistent with Molecular Formula','C9H17N3O2Si',227.3382,NULL,'46B8472510853299-FICuS-01-22','46B8472510853299-FICTS-01-01','46B8472510853299-uuuuu-01-D1','InChI=1S/C9H17N3O2Si/c1-13-8-6-7(12-15(3,4)5)10-9(11-8)14-2/h6H,1-5H3,(H,10,11,12)','InChIKey=VBTACKRXDCCRJA-UHFFFAOYSA-N','COc1cc(N[Si](C)(C)C)nc(OC)n1',NULL),
	(151905,0,0,'7057-73-0','Consistent with Molecular Formula','C8H24N4O4Si',268.388,'Tetrakis(.beta.-aminoethoxy)silane\nEthanol, 2-amino-, silicate (ester)\nEthanol, 2-amino-, tetraester with silicic acid (H4SiO4)\nSilicic acid (H4SiO4), tetrakis(2-aminoethyl) ester','B78056DB191A3299-FICuS-01-4C','B78056DB191A3299-FICTS-01-2B','B78056DB191A3299-uuuuu-01-FB','InChI=1S/C8H24N4O4Si/c9-1-5-13-17(14-6-2-10,15-7-3-11)16-8-4-12/h1-12H2','InChIKey=MEIYXMYVJKNCGO-UHFFFAOYSA-N','NCCO[Si](OCCN)(OCCN)OCCN',NULL),
	(151906,0,0,NULL,'Consistent with Molecular Formula','C20H17?ClN2',320.8207,NULL,'DA0CBB30E4A74F8D-FICuS-01-8D','DA0CBB30E4A74F8D-FICTS-01-6C','DA0CBB30E4A74F8D-uuuuu-01-3C','InChI=1S/C20H16N2.ClH/c1-3-7-19-15(5-1)9-11-17(21-19)13-14-18-12-10-16-6-2-4-8-20(16)22-18;/h1-12H,13-14H2;1H','InChIKey=LLRIKYAGVUEJCF-UHFFFAOYSA-N','*.Cl.c1ccc2nc(CCc3ccc4ccccc4n3)ccc2c1',NULL),
	(151907,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'58F5EA8ADE319F3F-FICuS-01-93','58F5EA8ADE319F3F-FICTS-01-72','58F5EA8ADE319F3F-uuuuu-01-42','InChI=1S/C12H12N2O2/c15-13-7-1-3-11(9-13)5-6-12-4-2-8-14(16)10-12/h1-4,7-10H,5-6H2','InChIKey=IUDVUSTUVQYTRV-UHFFFAOYSA-N','[O-][n+]1cccc(CCc2ccc[n+]([O-])c2)c1',NULL),
	(151908,1,0,NULL,'Consistent with Molecular Formula','C20H15NOS',317.4046,NULL,'62569D279EFB1CF3-FICuS-01-73','62569D279EFB1CF3-FICTS-01-52','62569D279EFB1CF3-uuuuu-01-22','InChI=1S/C20H15NOS/c22-20(19-11-6-14-23-19,16-8-2-1-3-9-16)18-13-12-15-7-4-5-10-17(15)21-18/h1-14,22H','InChIKey=PQANFMIRTHJLRU-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccc2ccccc2n1)c1cccs1','1'),
	(151909,0,0,'4916-58-9','Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'EFC8630067A32DB6-FICuS-01-65','EFC8630067A32DB6-FICTS-01-44','EFC8630067A32DB6-uuuuu-01-14','InChI=1S/C12H12N2/c1-3-11(9-13-7-1)5-6-12-4-2-8-14-10-12/h1-4,7-10H,5-6H2','InChIKey=XGARFEAOJKHVAD-UHFFFAOYSA-N','c1cncc(CCc2cccnc2)c1',NULL),
	(151910,0,0,NULL,'Consistent with Molecular Formula','C14H18?IN2',341.2141,NULL,'D356D90E97045F2F-FICuS-01-62','D356D90E97045F2F-FICTS-01-41','D356D90E97045F2F-uuuuu-01-11','InChI=1S/C14H18N2.HI/c1-15-11-5-3-7-13(15)9-10-14-8-4-6-12-16(14)2;/h3-8,11-12H,9-10H2,1-2H3;1H/q+2;/p-1','InChIKey=HQKOBPWBIHLVQX-UHFFFAOYSA-M','*.C[n+]1ccccc1CCc1cccc[n+]1C.[I-]',NULL),
	(151911,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'1EFB2163E05CA987-FICuS-01-67','1EFB2163E05CA987-FICTS-01-46','1EFB2163E05CA987-uuuuu-01-16','InChI=1S/C13H12N2O2/c1-11-5-4-7-13(15(11)17)9-8-12-6-2-3-10-14(12)16/h2-10H,1H3','InChIKey=CIZCZHAWPFCCQG-UHFFFAOYSA-N','Cc1cccc(/C=C/c2cccc[n+]2[O-])[n+]1[O-]','1'),
	(151912,1,0,NULL,'Consistent with Molecular Formula','C22H18N4',338.411,NULL,'1FCD345AD9B7A3B2-FICuS-01-80','1FCD345AD9B7A3B2-FICTS-01-5F','1FCD345AD9B7A3B2-uuuuu-01-2F','InChI=1S/C22H18N4/c1-5-13-23-17(9-1)21(18-10-2-6-14-24-18)22(19-11-3-7-15-25-19)20-12-4-8-16-26-20/h1-16,21-22H','InChIKey=VOYAXTOINVMTDJ-UHFFFAOYSA-N','c1ccc(C(c2ccccn2)C(c2ccccn2)c2ccccn2)nc1','1'),
	(151913,0,0,NULL,'Consistent with Molecular Formula','C14H17?BrN2',293.2057,NULL,'E5C891E05549C81B-FICuS-01-60','E5C891E05549C81B-FICTS-01-3F','E5C891E05549C81B-uuuuu-01-0F','InChI=1S/C14H16N2.BrH/c1-11-5-3-7-13(15-11)9-10-14-8-4-6-12(2)16-14;/h3-8H,9-10H2,1-2H3;1H','InChIKey=ORKMQQMGAYHHEL-UHFFFAOYSA-N','*.Br.Cc1cccc(CCc2cccc(C)n2)n1',NULL),
	(151914,0,0,'56970-91-3','Consistent with Molecular Formula','C11H8N2O',184.197,NULL,'8E2A7DA1F44582D6-FICuS-01-6B','8E2A7DA1F44582D6-FICTS-01-4A','8E2A7DA1F44582D6-uuuuu-01-1A','InChI=1S/C11H8N2O/c14-11(9-4-3-6-12-8-9)10-5-1-2-7-13-10/h1-8H','InChIKey=WECOCLXDGWEPGO-UHFFFAOYSA-N','O=C(c1cccnc1)c1ccccn1',NULL),
	(151915,0,0,NULL,'Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'A9D50F9CB64928A2-FICuS-01-6E','A9D50F9CB64928A2-FICTS-01-4D','A9D50F9CB64928A2-uuuuu-01-1D','InChI=1S/C20H16N2/c1-3-7-17-13-21-19(11-15(17)5-1)9-10-20-12-16-6-2-4-8-18(16)14-22-20/h1-8,11-14H,9-10H2','InChIKey=PXXUZIMEDAOJEB-UHFFFAOYSA-N','c1ccc2cc(CCc3cc4ccccc4cn3)ncc2c1',NULL),
	(151916,0,0,'35061-42-8','Consistent with Molecular Formula','C16H20N2',240.3474,NULL,'7EEC6A4620D4B3CA-FICuS-01-7F','7EEC6A4620D4B3CA-FICTS-01-5E','7EEC6A4620D4B3CA-uuuuu-01-2E','InChI=1S/C16H20N2/c1-15(2,13-9-5-7-11-17-13)16(3,4)14-10-6-8-12-18-14/h5-12H,1-4H3','InChIKey=GTVHIFNNOUWKDX-UHFFFAOYSA-N','CC(C)(c1ccccn1)C(C)(C)c1ccccn1',NULL),
	(151917,0,0,NULL,'Consistent with Molecular Formula','C14H18?IN2',341.2141,NULL,'24B16D1C30FE7D89-FICuS-01-68','24B16D1C30FE7D89-FICTS-01-47','24B16D1C30FE7D89-uuuuu-01-17','InChI=1S/C14H18N2.HI/c1-15-9-3-5-13(11-15)7-8-14-6-4-10-16(2)12-14;/h3-6,9-12H,7-8H2,1-2H3;1H/q+2;/p-1','InChIKey=PMEBOCGSTRSSPB-UHFFFAOYSA-M','*.C[n+]1cccc(CCc2ccc[n+](C)c2)c1.[I-]',NULL),
	(151918,0,4,NULL,'Consistent with Molecular Formula','C35H44?IN6O3',723.6755,NULL,'B0402F480D55C16E-FICuS-01-4E','B0402F480D55C16E-FICTS-01-2D','B0402F480D55C16E-uuuuu-01-FD','InChI=1S/C35H44N6O3.HI/c1-23(31(25(3)42)20-27-12-16-29(17-13-27)37(5)6)40(10)34-33(39(9)22-36-34)35(44)41(11)24(2)32(26(4)43)21-28-14-18-30(19-15-28)38(7)8;/h12-22H,1-11H3;1H/q+2;/p-1','InChIKey=CJYJQTJYPOCOKD-UHFFFAOYSA-M','*.CC(=O)C(=C\\c1ccc(N(C)C)cc1)/C(C)=[N+](\\C)C(=O)c1c(/[N+](C)=C(C)/C(=C/c2ccc(N(C)C)cc2)C(C)=O)ncn1C.[I-]','1'),
	(151919,3,0,NULL,'Consistent with Molecular Formula','C20H31NO2',317.4704,NULL,'F5C224E5C45B2141-FICuS-01-4D','F5C224E5C45B2141-FICTS-01-2C','F5C224E5C45B2141-uuuuu-01-FC','InChI=1S/C20H31NO2/c1-19(2)15-8-10-20(19,3)18(13-15)21-11-9-14-6-7-16(22-4)17(12-14)23-5/h6-7,12,15,18,21H,8-11,13H2,1-5H3','InChIKey=NFFKFPDZEUOKMC-UHFFFAOYSA-N','COc1ccc(CCNC2CC3CCC2(C)C3(C)C)cc1OC','1'),
	(151920,3,0,NULL,'Consistent with Molecular Formula','C20H31NO2',317.4704,NULL,'F5C224E5C45B2141-FICuS-01-4D','F5C224E5C45B2141-FICTS-01-2C','F5C224E5C45B2141-uuuuu-01-FC','InChI=1S/C20H31NO2/c1-19(2)15-8-10-20(19,3)18(13-15)21-11-9-14-6-7-16(22-4)17(12-14)23-5/h6-7,12,15,18,21H,8-11,13H2,1-5H3','InChIKey=NFFKFPDZEUOKMC-UHFFFAOYSA-N','COc1ccc(CCNC2CC3CCC2(C)C3(C)C)cc1OC','1'),
	(151921,3,0,NULL,'Consistent with Molecular Formula','C23H33NO4',387.518,NULL,'CD3411638F719D9E-FICuS-01-61','CD3411638F719D9E-FICTS-01-40','CD3411638F719D9E-uuuuu-01-10','InChI=1S/C23H33NO4/c1-15(25)27-19-8-7-17(13-20(19)28-16(2)26)10-12-24(6)21-14-18-9-11-23(21,5)22(18,3)4/h7-8,13,18,21H,9-12,14H2,1-6H3','InChIKey=IUUZLIUTMGTTJB-UHFFFAOYSA-N','CC(=O)Oc1ccc(CCN(C)C2CC3CCC2(C)C3(C)C)cc1OC(C)=O','1'),
	(151922,3,0,NULL,'Consistent with Molecular Formula','C21H33NO2',331.4972,NULL,'5E2C859BC1E6C7A5-FICuS-01-7D','5E2C859BC1E6C7A5-FICTS-01-5C','5E2C859BC1E6C7A5-uuuuu-01-2C','InChI=1S/C21H33NO2/c1-20(2)16-9-11-21(20,3)19(14-16)22(4)12-10-15-7-8-17(23-5)18(13-15)24-6/h7-8,13,16,19H,9-12,14H2,1-6H3','InChIKey=AHFXZLCPLKIOTK-UHFFFAOYSA-N','COc1ccc(CCN(C)C2CC3CCC2(C)C3(C)C)cc1OC','1'),
	(151923,0,0,NULL,'Consistent with Molecular Formula','C23H23NO2',345.4402,NULL,'BC48A895B9CF4EB7-FICuS-01-95','BC48A895B9CF4EB7-FICTS-01-74','BC48A895B9CF4EB7-uuuuu-01-44','InChI=1S/C23H23NO2/c1-25-21-14-13-18(17-22(21)26-2)15-16-24-23(19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-14,17H,15-16H2,1-2H3','InChIKey=BOSDEYKUXPKEOB-UHFFFAOYSA-N','COc1ccc(CCN=C(c2ccccc2)c2ccccc2)cc1OC',NULL),
	(151924,0,0,NULL,'Consistent with Molecular Formula','C25H23NO4',401.461,NULL,'809C049BED186263-FICuS-01-4D','809C049BED186263-FICTS-01-2C','809C049BED186263-uuuuu-01-FC','InChI=1S/C25H23NO4/c1-18(27)29-23-14-13-20(17-24(23)30-19(2)28)15-16-26-25(21-9-5-3-6-10-21)22-11-7-4-8-12-22/h3-14,17H,15-16H2,1-2H3','InChIKey=YIPBAXLXJYAISN-UHFFFAOYSA-N','CC(=O)Oc1ccc(CCN=C(c2ccccc2)c2ccccc2)cc1OC(C)=O',NULL),
	(151925,0,0,NULL,'Consistent with Molecular Formula','C23H25NO2',347.456,NULL,'AE5748408CC3F6D6-FICuS-01-70','AE5748408CC3F6D6-FICTS-01-4F','AE5748408CC3F6D6-uuuuu-01-1F','InChI=1S/C23H25NO2/c1-25-21-14-13-18(17-22(21)26-2)15-16-24-23(19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-14,17,23-24H,15-16H2,1-2H3','InChIKey=PTWALYORRYWSPG-UHFFFAOYSA-N','COc1ccc(CCNC(c2ccccc2)c2ccccc2)cc1OC',NULL),
	(151926,0,0,NULL,'Consistent with Molecular Formula','C25H25NO4',403.4768,NULL,'160231E17B2F31DC-FICuS-01-46','160231E17B2F31DC-FICTS-01-25','160231E17B2F31DC-uuuuu-01-F5','InChI=1S/C25H25NO4/c1-18(27)29-23-14-13-20(17-24(23)30-19(2)28)15-16-26-25(21-9-5-3-6-10-21)22-11-7-4-8-12-22/h3-14,17,25-26H,15-16H2,1-2H3','InChIKey=FLRGIKBVRFFEPY-UHFFFAOYSA-N','CC(=O)Oc1ccc(CCNC(c2ccccc2)c2ccccc2)cc1OC(C)=O',NULL),
	(151927,0,0,NULL,'Consistent with Molecular Formula','C24H27NO2',361.4828,NULL,'1BCFAC4D717B847D-FICuS-01-87','1BCFAC4D717B847D-FICTS-01-66','1BCFAC4D717B847D-uuuuu-01-36','InChI=1S/C24H27NO2/c1-25(17-16-19-14-15-22(26-2)23(18-19)27-3)24(20-10-6-4-7-11-20)21-12-8-5-9-13-21/h4-15,18,24H,16-17H2,1-3H3','InChIKey=MVEWDFBCXNEXIU-UHFFFAOYSA-N','COc1ccc(CCN(C)C(c2ccccc2)c2ccccc2)cc1OC',NULL),
	(151928,0,0,NULL,'Consistent with Molecular Formula','C20H27NO2',313.4388,NULL,'2960D6F796BDD849-FICuS-01-6D','2960D6F796BDD849-FICTS-01-4C','2960D6F796BDD849-uuuuu-01-1C','InChI=1S/C20H27NO2/c1-22-18-4-3-13(12-19(18)23-2)5-6-21-20-16-8-14-7-15(10-16)11-17(20)9-14/h3-4,12,14-17H,5-11H2,1-2H3/b21-20-','InChIKey=YCVHZLHWXMHGOK-MRCUWXFGSA-N','COc1ccc(CCN=C2C3CC4CC(C3)CC2C4)cc1OC',NULL),
	(151929,0,0,NULL,'Consistent with Molecular Formula','C20H29NO2',315.4546,NULL,'40B1276767AC2849-FICuS-01-3C','40B1276767AC2849-FICTS-01-1B','40B1276767AC2849-uuuuu-01-EB','InChI=1S/C20H29NO2/c1-22-18-4-3-13(12-19(18)23-2)5-6-21-20-16-8-14-7-15(10-16)11-17(20)9-14/h3-4,12,14-17,20-21H,5-11H2,1-2H3','InChIKey=YCXOWSDLKKONAS-UHFFFAOYSA-N','COc1ccc(CCNC2C3CC4CC(C3)CC2C4)cc1OC',NULL),
	(151930,0,0,NULL,'Consistent with Molecular Formula','C25H23NO2',369.4622,NULL,'9F5AF8E53DEBB77B-FICuS-01-A4','9F5AF8E53DEBB77B-FICTS-01-83','9F5AF8E53DEBB77B-uuuuu-01-53','InChI=1S/C25H23NO2/c1-27-23-14-11-18(17-24(23)28-2)15-16-26-25-21-9-5-3-7-19(21)12-13-20-8-4-6-10-22(20)25/h3-14,17H,15-16H2,1-2H3','InChIKey=XQBVEJAEYIXKTA-UHFFFAOYSA-N','COc1ccc(CCN=c2c3ccccc3ccc3ccccc23)cc1OC',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(151931,0,0,NULL,'Consistent with Molecular Formula','C25H26ClNO2',407.9389,NULL,'BE0F871B5936DEB3-FICuS-01-7B','BE0F871B5936DEB3-FICTS-01-5A','BEF320FE66BB07FD-uuuuu-01-44','InChI=1S/C25H25NO2.ClH/c1-27-23-14-11-18(17-24(23)28-2)15-16-26-25-21-9-5-3-7-19(21)12-13-20-8-4-6-10-22(20)25;/h3-14,17,25-26H,15-16H2,1-2H3;1H','InChIKey=LXRUPHWKTRHASG-UHFFFAOYSA-N','COc1ccc(CCNC2c3ccccc3C=Cc3ccccc32)cc1OC.Cl',NULL),
	(151932,0,0,NULL,'Consistent with Molecular Formula','C26H27NO2',385.5048,NULL,'90531C977450FB45-FICuS-01-3D','90531C977450FB45-FICTS-01-1C','90531C977450FB45-uuuuu-01-EC','InChI=1S/C26H27NO2/c1-27(17-16-19-12-15-24(28-2)25(18-19)29-3)26-22-10-6-4-8-20(22)13-14-21-9-5-7-11-23(21)26/h4-15,18,26H,16-17H2,1-3H3','InChIKey=HIYSIEZKZQATSM-UHFFFAOYSA-N','COc1ccc(CCN(C)C2c3ccccc3C=Cc3ccccc32)cc1OC',NULL),
	(151933,0,0,NULL,'Consistent with Molecular Formula','C22H31NO2',341.4924,NULL,'54AC08616801C971-FICuS-01-36','54AC08616801C971-FICTS-01-15','54AC08616801C971-uuuuu-01-E5','InChI=1S/C22H31NO2/c1-14(22-18-9-16-8-17(11-18)12-19(22)10-16)23-7-6-15-4-5-20(24-2)21(13-15)25-3/h4-5,13,16-19,22H,6-12H2,1-3H3/b23-14+','InChIKey=QAJIZZZWGCHJHQ-OEAKJJBVSA-N','COc1ccc(CC/N=C(\\C)C2C3CC4CC(C3)CC2C4)cc1OC',NULL),
	(151934,0,0,NULL,'Consistent with Molecular Formula','C24H23NO2',357.4512,NULL,'2B232898E9C686A8-FICuS-01-59','2B232898E9C686A8-FICTS-01-38','2B232898E9C686A8-uuuuu-01-08','InChI=1S/C24H23NO2/c1-26-23-10-8-17(14-24(23)27-2)11-12-25-16-18-7-9-22-20(13-18)15-19-5-3-4-6-21(19)22/h3-10,13-14,16H,11-12,15H2,1-2H3','InChIKey=USXUCXMMEVJUJW-UHFFFAOYSA-N','COc1ccc(CC/N=C/c2ccc3c(c2)Cc2ccccc2-3)cc1OC',NULL),
	(151935,1,0,NULL,'Consistent with Molecular Formula','C16H21N3O2',287.3608,NULL,'CDFF319446220A7E-FICuS-01-66','CDFF319446220A7E-FICTS-01-45','CDFF319446220A7E-uuuuu-01-15','InChI=1S/C16H21N3O2/c1-19-10-4-6-11-5-2-8-13(14(11)19)18-16(21)12-7-3-9-17-15(12)20/h2,5,8,12H,3-4,6-7,9-10H2,1H3,(H,17,20)(H,18,21)','InChIKey=TTWNEOIGRJKFOW-UHFFFAOYSA-N','CN1CCCc2cccc(NC(=O)C3CCCNC3=O)c21','1'),
	(151936,1,0,'66262-71-3','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'F565F5A2D8DE09F8-FICuS-01-87','F565F5A2D8DE09F8-FICTS-01-66','F565F5A2D8DE09F8-uuuuu-01-36','InChI=1S/C15H14N2O2/c18-13-8-2-6-11(13)15(19)17-12-7-1-4-10-5-3-9-16-14(10)12/h1,3-5,7,9,11H,2,6,8H2,(H,17,19)','InChIKey=NWBJHXNHWLDHFE-UHFFFAOYSA-N','O=C1CCCC1C(=O)Nc1cccc2cccnc12','1'),
	(151937,0,0,'59324-25-3','Consistent with Molecular Formula','C24H20N4O',380.4482,NULL,'6486BF641C319DAD-FICuS-01-6B','79EBD6BFB1FB1766-FICTS-01-6E','6486BF641C319DAD-uuuuu-01-1A','InChI=1S/C24H20N4O/c29-24(28-21-13-2-7-17-9-5-15-26-23(17)21)18-10-3-11-19(18)27-20-12-1-6-16-8-4-14-25-22(16)20/h1-2,4-9,12-15,27H,3,10-11H2,(H,28,29)','InChIKey=YAHHMXPFTKGCMF-UHFFFAOYSA-N','O=C(Nc1cccc2cccnc12)C1=C(Nc2cccc3cccnc23)CCC1',NULL),
	(151938,0,0,'59324-26-4','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'C385E8B5C22E6E6B-FICuS-01-7D','01EF43AEDAA97D51-FICTS-01-5F','C385E8B5C22E6E6B-uuuuu-01-2C','InChI=1S/C15H12N2O/c18-15-12-5-1-4-10(12)11-7-6-9-3-2-8-16-13(9)14(11)17-15/h2-3,6-8H,1,4-5H2,(H,17,18)','InChIKey=GIQKYZORHSRVBW-UHFFFAOYSA-N','O=c1[nH]c2c(ccc3cccnc32)c2c1CCC2',NULL),
	(151939,2,0,NULL,'Consistent with Molecular Formula','C15H18N2O',242.32,NULL,'AE0E6FE8A9394F8F-FICuS-01-99','AE0E6FE8A9394F8F-FICTS-01-78','AE0E6FE8A9394F8F-uuuuu-01-48','InChI=1S/C15H18N2O/c18-15-12-5-1-4-10(12)11-7-6-9-3-2-8-16-13(9)14(11)17-15/h6-7,10,12,16H,1-5,8H2,(H,17,18)','InChIKey=JAZUZUZMPQTYMN-UHFFFAOYSA-N','O=C1Nc2c(ccc3c2NCCC3)C2CCCC12','1'),
	(151940,0,0,'3298-76-8','Consistent with Molecular Formula','C11H8N4S',228.271,NULL,'0D8D60BBB7A47D25-FICuS-01-71','C462AB7E437DF094-FICTS-01-49','0D8D60BBB7A47D25-uuuuu-01-20','InChI=1S/C11H8N4S/c16-11-8-10(12-6-13-11)15-9(14-8)7-4-2-1-3-5-7/h1-6H,(H2,12,13,14,15,16)','InChIKey=HDZBMCOWYLRKDG-UHFFFAOYSA-N','S=c1[nH]cnc2nc(-c3ccccc3)[nH]c12',NULL),
	(151941,0,0,'15385-67-8','Consistent with Molecular Formula','C11H9N5S',243.2856,NULL,'B7096B84515CCD93-FICuS-01-5E','8A2992F9781334C8-FICTS-01-29','B7096B84515CCD93-uuuuu-01-0D','InChI=1S/C11H9N5S/c12-11-15-9-7(10(17)16-11)13-8(14-9)6-4-2-1-3-5-6/h1-5H,(H4,12,13,14,15,16,17)','InChIKey=VZCKQGRLSTVLJN-UHFFFAOYSA-N','Nc1nc2nc(-c3ccccc3)[nH]c2c(=S)[nH]1',NULL),
	(151942,7,2,NULL,'Consistent with Molecular Formula','C31H41ClN2O9',621.1259,'C 15003 P-2\nMaytansinol-3-propionate, (-)\nMaytansinol 3-propionate (-)-\nMaytansine, 3-de[2-(acetylmethylamino)-1-oxopropoxy]-3-(1-oxopropoxy)-','351879505882735B-FICuS-01-25','351879505882735B-FICTS-01-04','2198D0FEBB71E8D3-uuuuu-01-29','InChI=1S/C31H41ClN2O9/c1-8-26(36)42-24-15-25(35)34(5)20-13-19(14-21(39-6)27(20)32)12-17(2)10-9-11-23(40-7)31(38)16-22(41-29(37)33-31)18(3)28-30(24,4)43-28/h9-11,13-14,18,22-24,28,38H,8,12,15-16H2,1-7H3,(H,33,37)/b11-9+,17-10+/t18-,22+,23-,24+,28-,30+,31+/','InChIKey=DGBBXVWXOHSLTG-ISLAXBDQSA-N','CCC(=O)OC1CC(=O)N(C)c2cc(cc(OC)c2Cl)C/C(C)=C/C=C/C(OC)C2(O)CC(OC(=O)N2)C(C)C2OC12C','1'),
	(151943,7,2,NULL,'Consistent with Molecular Formula','C30H38BrClN2O9',685.9952,'Maytansinol-3-bromoacetate, (-)\nMaytansinol 3-bromoacetate (-)-\nMaytansine, 3-[(bromoacetyl)oxy]-3-de[2-(acetylmethylamino)-1-oxopropoxy]-','8D562F98496E4C1D-FICuS-01-6B','8D562F98496E4C1D-FICTS-01-4A','2BC50E5274D26429-uuuuu-01-F4','InChI=1S/C30H38BrClN2O9/c1-16-8-7-9-22(40-6)30(38)14-21(41-28(37)33-30)17(2)27-29(3,43-27)23(42-25(36)15-31)13-24(35)34(4)19-11-18(10-16)12-20(39-5)26(19)32/h7-9,11-12,17,21-23,27,38H,10,13-15H2,1-6H3,(H,33,37)/b9-7+,16-8+/t17-,21+,22-,23+,27-,29+,30+/m1/','InChIKey=ARSBDDBVQBQVHY-MNCRYNAOSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(OC(=O)CBr)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2','1'),
	(151944,7,3,NULL,'Consistent with Molecular Formula','C32H41ClN2O9',633.1369,'MAYTANSINOL-3-CROTONATE\nMaytansinol-3-crotonate, (-)\nMaytansinol 3-crotonate (-)-','692E78DE22090D3D-FICuS-01-5D','692E78DE22090D3D-FICTS-01-3C','D474B8731A94B0CB-uuuuu-01-13','InChI=1S/C32H41ClN2O9/c1-8-10-27(37)43-25-16-26(36)35(5)21-14-20(15-22(40-6)28(21)33)13-18(2)11-9-12-24(41-7)32(39)17-23(42-30(38)34-32)19(3)29-31(25,4)44-29/h8-12,14-15,19,23-25,29,39H,13,16-17H2,1-7H3,(H,34,38)/b10-8?,12-9+,18-11+','InChIKey=DUANORXCOLMYGW-JJSUYLOMSA-N','C/C=C/C(=O)OC1CC(=O)N(C)c2cc(cc(OC)c2Cl)C/C(C)=C/C=C/C(OC)C2(O)CC(OC(=O)N2)C(C)C2OC12C','1'),
	(151945,7,2,NULL,'Consistent with Molecular Formula','C30H36ClF3N2O9',661.0706,'Maytansinol 3-trifluoroacetate (-)-\nMaytansinol-3-trifluoroacetate, (-)','3E7EB8AE5FC1E616-FICuS-01-8C','3E7EB8AE5FC1E616-FICTS-01-6B','AD34C78916E69BF5-uuuuu-01-25','InChI=1S/C30H36ClF3N2O9/c1-15-8-7-9-21(42-6)29(40)14-20(43-27(39)35-29)16(2)25-28(3,45-25)22(44-26(38)30(32,33)34)13-23(37)36(4)18-11-17(10-15)12-19(41-5)24(18)31/h7-9,11-12,16,20-22,25,40H,10,13-14H2,1-6H3,(H,35,39)/b9-7+,15-8+','InChIKey=KQSXRTCEGYPPKF-KZVYIGENSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(OC(=O)C(F)(F)F)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2','1'),
	(151946,5,0,NULL,'Consistent with Molecular Formula','C20H18KO9',441.4548,NULL,'A588D3574C5A6FBA-FICuS-01-7C','A588D3574C5A6FBA-FICTS-01-5B','18B53AAE2D201B0E-uuuuu-01-10','InChI=1S/C20H18O9.K/c21-7-12-16(24)18(26)19(27)20(29-12)28-11-6-2-4-9-14(11)17(25)13-8(15(9)23)3-1-5-10(13)22;/h1-6,12,16,18-22,24,26-27H,7H2;/q;+1','InChIKey=PCUPBZRSKVXLQJ-UHFFFAOYSA-N','O=C1c2cccc(O)c2C(=O)c2c(OC3OC(CO)C(O)C(O)C3O)cccc21.[K+]','1'),
	(151947,0,2,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'753576205E1BC2C7-FICuS-01-46','805FA30EB3FD555E-FICTS-01-55','753576205E1BC2C7-uuuuu-01-F5','InChI=1S/C14H13NO3/c1-3-4-5-6-12(16)11-7-10(9-15)14(18-2)8-13(11)17/h3-8,17H,1-2H3/b4-3+,6-5+','InChIKey=XWGUGNDQAYBAOK-VNKDHWASSA-N','C/C=C/C=C/C(=O)c1cc(C#N)c(OC)cc1O','1'),
	(151948,4,2,NULL,'Consistent with Molecular Formula','C20H26O6',362.4218,'ACANTHOSPERMOLIDE\nAcanthospermolide','A2CABFBB52BC085F-FICuS-01-99','A2CABFBB52BC085F-FICTS-01-78','7411FA1A0D49DE55-uuuuu-01-10','InChI=1S/C20H26O6/c1-11(2)19(22)26-18-16-13(4)20(23)25-15(16)9-12(3)7-6-8-14(10-21)17(18)24-5/h8-11,15-18H,4,6-7H2,1-3,5H3/b12-9+,14-8-','InChIKey=SKCDPGIEMVQDCR-DEUWJHJESA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(/C=O)C(OC)C(OC(=O)C(C)C)C12','1'),
	(151949,0,0,NULL,'Consistent with Molecular Formula','C21H34O5S',398.5566,NULL,'FB1CEDC6FFF89C71-FICuS-01-B3','FB1CEDC6FFF89C71-FICTS-01-92','FB1CEDC6FFF89C71-uuuuu-01-62','InChI=1S/C21H34O5S/c1-5-6-7-8-9-10-11-12-13-14-15-27-21-17(23)19(25-3)18(24-2)16(22)20(21)26-4/h5-15H2,1-4H3','InChIKey=VWNHUJTVCVSWRS-UHFFFAOYSA-N','CCCCCCCCCCCCSC1=C(OC)C(=O)C(OC)=C(OC)C1=O',NULL),
	(151950,8,1,NULL,'Consistent with Molecular Formula','C20H26O6',362.4218,'CONYZIN\nConyzin','4B9F4FC43506C1EE-FICuS-01-79','4B9F4FC43506C1EE-FICTS-01-58','B3A68698B8FEED4F-uuuuu-01-49','InChI=1S/C20H26O6/c1-6-9(2)17(22)24-13-8-14-20(5,26-14)16-15-11(10(3)18(23)25-15)7-12(21)19(13,16)4/h6,11-16,21H,3,7-8H2,1-2,4-5H3/t11-,12+,13-,14-,15-,16+,19-,20-/m0/s1','InChIKey=LJFIXEDWUIJMPO-ZPMRKKTPSA-N','C=C1C(=O)OC2C1CC(O)C1(C)C(OC(=O)/C(C)=C/C)CC3OC3(C)C21','1'),
	(151951,2,3,'53472-38-1','Consistent with Molecular Formula','C15H18BrClO',329.6636,'Rhodophytin\nRHODOPHYTIN\n2H-Oxocin, 8-(1-bromopropylidene)-3-chloro-3,4,7,8-tetrahydro-2-(2-penten-4-ynyl)-, [2S-[2.alpha.(Z),3.alpha.,5Z,8E]]-','D56CDC9D18C63ACF-FICuS-01-9C','D56CDC9D18C63ACF-FICTS-01-7B','BD256D61080D5F43-uuuuu-01-02','InChI=1S/C15H18BrClO/c1-3-5-6-11-15-13(17)9-7-8-10-14(18-15)12(16)4-2/h1,5-8,13,15H,4,9-11H2,2H3/b6-5+,8-7-,14-12-','InChIKey=FMCNCJZDZVGTHG-HKTFHEGPSA-N','C#C/C=C/CC1O/C(=C(\\Br)CC)C/C=C\\CC1Cl','1'),
	(151952,0,1,'521-51-7','Consistent with Molecular Formula','C18H18O6',330.3366,'PEDICIN','0A3F97085C61EC0A-FICuS-01-61','0A3F97085C61EC0A-FICTS-01-40','0A3F97085C61EC0A-uuuuu-01-10','InChI=1S/C18H18O6/c1-22-16-13(12(19)10-9-11-7-5-4-6-8-11)14(20)17(23-2)18(24-3)15(16)21/h4-10,20-21H,1-3H3','InChIKey=PPRMAMORBLMPSR-UHFFFAOYSA-N','COc1c(O)c(OC)c(C(=O)/C=C/c2ccccc2)c(O)c1OC','1'),
	(151953,0,1,'518-58-1','Consistent with Molecular Formula','C20H22O6',358.3902,'PEDICELLIN','2BFD87860FCACB1C-FICuS-01-95','2BFD87860FCACB1C-FICTS-01-74','2BFD87860FCACB1C-uuuuu-01-44','InChI=1S/C20H22O6/c1-22-16-15(14(21)12-11-13-9-7-6-8-10-13)17(23-2)19(25-4)20(26-5)18(16)24-3/h6-12H,1-5H3','InChIKey=BHTMJPHRPUKDBL-UHFFFAOYSA-N','COc1c(OC)c(OC)c(C(=O)/C=C/c2ccccc2)c(OC)c1OC','1'),
	(151954,0,1,'42438-78-8','Consistent with Molecular Formula','C17H16O5',300.3104,'PASHANONE','C0EEEF07EFC41ECA-FICuS-01-B2','C0EEEF07EFC41ECA-FICTS-01-91','C0EEEF07EFC41ECA-uuuuu-01-61','InChI=1S/C17H16O5/c1-21-14-10-13(19)15(16(20)17(14)22-2)12(18)9-8-11-6-4-3-5-7-11/h3-10,19-20H,1-2H3','InChIKey=KVDNSLPRNTZIKF-UHFFFAOYSA-N','COc1cc(O)c(C(=O)/C=C/c2ccccc2)c(O)c1OC','1'),
	(151955,2,0,NULL,'Consistent with Molecular Formula','C15H23Cl2N2O2P',365.2387,NULL,'4D3D97F7732699DB-FICuS-01-6D','4D3D97F7732699DB-FICTS-01-4C','4D3D97F7732699DB-uuuuu-01-1C','InChI=1S/C15H23Cl2N2O2P/c1-14(15-6-3-2-4-7-15)19-10-5-13-21-22(19,20)18(11-8-16)12-9-17/h2-4,6-7,14H,5,8-13H2,1H3','InChIKey=JHQYWRNLILOFSJ-UHFFFAOYSA-N','CC(c1ccccc1)N1CCCOP1(=O)N(CCCl)CCCl','1'),
	(151956,2,0,NULL,'Consistent with Molecular Formula','C15H23Cl2N2O2P',365.2387,NULL,'4D3D97F7732699DB-FICuS-01-6D','4D3D97F7732699DB-FICTS-01-4C','4D3D97F7732699DB-uuuuu-01-1C','InChI=1S/C15H23Cl2N2O2P/c1-14(15-6-3-2-4-7-15)19-10-5-13-21-22(19,20)18(11-8-16)12-9-17/h2-4,6-7,14H,5,8-13H2,1H3','InChIKey=JHQYWRNLILOFSJ-UHFFFAOYSA-N','CC(c1ccccc1)N1CCCOP1(=O)N(CCCl)CCCl','1'),
	(151957,2,0,'26488-24-4','Consistent with Molecular Formula','C14H16N2O2',244.2926,'Cyclo(D-phenylalanyl-L-prolyl)\nCyclo(L-prolyl-D-phenylalanyl)\nPyrrolo[1,2-a]pyrazine-1,4-dione, hexahydro-3-(phenylmethyl)-, (3R-cis)-','2B2D47CA45043425-FICuS-01-3B','2B2D47CA45043425-FICTS-01-1A','2B2D47CA45043425-uuuuu-01-EA','InChI=1S/C14H16N2O2/c17-13-12-7-4-8-16(12)14(18)11(15-13)9-10-5-2-1-3-6-10/h1-3,5-6,11-12H,4,7-9H2,(H,15,17)','InChIKey=QZBUWPVZSXDWSB-UHFFFAOYSA-N','O=C1NC(Cc2ccccc2)C(=O)N2CCCC12','1'),
	(151958,0,0,'6517-36-8','Consistent with Molecular Formula','C7H16ClNO',165.6625,NULL,'93D8DFB82DCE4009-FICuS-01-7E','93D8DFB82DCE4009-FICTS-01-5D','9324785D12439947-uuuuu-01-D7','InChI=1S/C7H15NO.ClH/c1-7(2)8-3-5-9-6-4-8;/h7H,3-6H2,1-2H3;1H','InChIKey=DUKPEASMRWHXGI-UHFFFAOYSA-N','CC(C)N1CCOCC1.Cl',NULL),
	(151959,0,0,'77273-75-7','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'D4EBED510DC6BCBD-FICuS-01-AD','D4EBED510DC6BCBD-FICTS-01-8C','D4EBED510DC6BCBD-uuuuu-01-5C','InChI=1S/C19H14O2/c20-14-11-9-13(10-12-14)19-15-5-1-3-7-17(15)21-18-8-4-2-6-16(18)19/h1-12,19-20H','InChIKey=OIXOSCRCPTVMFN-UHFFFAOYSA-N','Oc1ccc(C2c3ccccc3Oc3ccccc32)cc1',NULL),
	(151960,1,0,NULL,'Consistent with Molecular Formula','C12H26ClNO',235.7965,NULL,'5E4503B0960D635F-FICuS-01-46','5E4503B0960D635F-FICTS-01-25','5EB9A455A980BA11-uuuuu-01-11','InChI=1S/C12H25NO.ClH/c1-3-5-6-12(4-2)11-13-7-9-14-10-8-13;/h12H,3-11H2,1-2H3;1H','InChIKey=POONIQLUFSQUFZ-UHFFFAOYSA-N','CCCCC(CC)CN1CCOCC1.Cl','1'),
	(151961,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl3NO',338.7039,NULL,'1D89D1AB14DB8695-FICuS-01-6C','1D89D1AB14DB8695-FICTS-01-4B','3FFC82018849AC33-uuuuu-01-0A','InChI=1S/C15H22Cl2NO.ClH/c1-12(2)10-18(5-7-19-8-6-18)11-13-3-4-14(16)9-15(13)17;/h3-4,9,12H,5-8,10-11H2,1-2H3;1H/q+1;/p-1','InChIKey=KHZUTRDKEMNQBA-UHFFFAOYSA-M','CC(C)C[N+]1(Cc2ccc(Cl)cc2Cl)CCOCC1.[Cl-]',NULL),
	(151962,0,0,NULL,'Consistent with Molecular Formula','C9H21NO5S',255.3286,NULL,'F8BE024F03F15936-FICuS-01-59','F8BE024F03F15936-FICTS-01-38','8E3FB14BC84F994A-uuuuu-01-31','InChI=1S/C8H18NO.CH4O4S/c1-8(2)9(3)4-6-10-7-5-9;1-5-6(2,3)4/h8H,4-7H2,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=HHSSZUPDTPYRRW-UHFFFAOYSA-M','CC(C)[N+]1(C)CCOCC1.COS(=O)(=O)[O-]',NULL),
	(151963,0,0,NULL,'Consistent with Molecular Formula','C20H41NO3',343.5488,NULL,'3AA62433DE5C7358-FICuS-01-56','3AA62433DE5C7358-FICTS-01-35','3AA62433DE5C7358-uuuuu-01-05','InChI=1S/C20H41NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21(17-18-22)19-20(23)24/h22H,2-19H2,1H3,(H,23,24)','InChIKey=VJMODQNIINNUTO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(CCO)CC(=O)O',NULL),
	(151964,0,0,NULL,'Consistent with Molecular Formula','C18H38N2O4S',378.5692,NULL,'3E6F5043F471189B-FICuS-01-4D','3E6F5043F471189B-FICTS-01-2C','620FEA023A9E34A1-uuuuu-01-07','InChI=1S/C18H38NO2S.HNO2/c1-3-5-6-7-8-9-10-11-12-13-14-19(4-2)15-17-22(20,21)18-16-19;2-1-3/h3-18H2,1-2H3;(H,2,3)/q+1;/p-1','InChIKey=SPULJCWWLMRDTC-UHFFFAOYSA-M','CCCCCCCCCCCC[N+]1(CC)CCS(=O)(=O)CC1.O=N[O-]',NULL),
	(151965,0,0,NULL,'Consistent with Molecular Formula','C27H56N2O2S',472.8116,NULL,'5CB1620B78953D50-FICuS-01-45','5CB1620B78953D50-FICTS-01-24','00D1D84AB67A116A-uuuuu-01-05','InChI=1S/C27H56NS.HNO2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-28(22-20-27(2)3)23-25-29-26-24-28;2-1-3/h27H,4-26H2,1-3H3;(H,2,3)/q+1;/p-1','InChIKey=ZRSGPOFKWBJISW-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+]1(CCC(C)C)CCSCC1.O=N[O-]',NULL),
	(151966,0,0,NULL,'Consistent with Molecular Formula','C20H42N2O3S',390.6234,NULL,'AA472728B82F2867-FICuS-01-50','AA472728B82F2867-FICTS-01-2F','F6279D6976C0045D-uuuuu-01-04','InChI=1S/C20H42NOS.HNO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-21(4-2)17-19-23(22)20-18-21;2-1-3/h3-20H2,1-2H3;(H,2,3)/q+1;/p-1','InChIKey=NYFXXULHQCEIJT-UHFFFAOYSA-M','CCCCCCCCCCCCCC[N+]1(CC)CCS(=O)CC1.O=N[O-]',NULL),
	(151967,0,0,NULL,'Consistent with Molecular Formula','C24H50N2O2S',430.7312,NULL,'4F09EB6B92CF7EFF-FICuS-01-A5','4F09EB6B92CF7EFF-FICTS-01-84','1369512A5C2052C5-uuuuu-01-DB','InChI=1S/C24H50NS.HNO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-25(4-2)21-23-26-24-22-25;2-1-3/h3-24H2,1-2H3;(H,2,3)/q+1;/p-1','InChIKey=JZFLYGDJJWTLKJ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+]1(CC)CCSCC1.O=N[O-]',NULL),
	(151968,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl3NO',338.7039,NULL,'176C0D34D68A5828-FICuS-01-4D','176C0D34D68A5828-FICTS-01-2C','35195E9E4A18728E-uuuuu-01-04','InChI=1S/C15H22Cl2NO.ClH/c1-12(2)10-18(5-7-19-8-6-18)11-13-3-4-14(16)15(17)9-13;/h3-4,9,12H,5-8,10-11H2,1-2H3;1H/q+1;/p-1','InChIKey=ZVUACNUHQFJIQI-UHFFFAOYSA-M','CC(C)C[N+]1(Cc2ccc(Cl)c(Cl)c2)CCOCC1.[Cl-]',NULL),
	(151969,0,0,NULL,'Consistent with Molecular Formula','C25H52N2O3',428.6974,NULL,'D7CF2B6D5D48EC21-FICuS-01-89','D7CF2B6D5D48EC21-FICTS-01-68','8BAF912C93A7C01B-uuuuu-01-20','InChI=1S/C25H52NO.HNO2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-26(20-18-25(2)3)21-23-27-24-22-26;2-1-3/h25H,4-24H2,1-3H3;(H,2,3)/q+1;/p-1','InChIKey=KNJQUOLOHHYTJU-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(CCC(C)C)CCOCC1.O=N[O-]',NULL),
	(151970,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH4O4S in C13H28NO.CH3O4S','C14H32NO5S',326.4705,NULL,'11FA3FBDD9D9F272-FICuS-01-8A','11FA3FBDD9D9F272-FICTS-01-69','CF430680E1F3298C-uuuuu-01-09','InChI=1S/C13H28NO.CH4O4S/c1-4-6-7-13(5-2)12-14(3)8-10-15-11-9-14;1-5-6(2,3)4/h13H,4-12H2,1-3H3;1H3,(H,2,3,4)/q+1;','InChIKey=RXBVJWSVZBGPTJ-UHFFFAOYSA-N','CCCCC(CC)C[N+]1(C)CCOCC1.COS(=O)(=O)O','1'),
	(151971,0,0,'54415-28-0','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'7C3FA34114EA5FA6-FICuS-01-70','4CCFE7907B4BA944-FICTS-01-5C','7C3FA34114EA5FA6-uuuuu-01-1F','InChI=1S/C17H12N2O2/c1-21-17(20)16-14-12-8-4-2-6-10(12)11-7-3-5-9-13(11)15(14)18-19-16/h2-9H,1H3,(H,18,19)','InChIKey=BOSQXGKUYYMYLI-UHFFFAOYSA-N','COC(=O)c1n[nH]c2c3ccccc3c3ccccc3c12',NULL),
	(151972,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a9 .. Du','C24H19?2NO',337.4202,NULL,'9CBEB27FE09BA047-FICuS-01-87','9CBEB27FE09BA047-FICTS-01-66','9CBEB27FE09BA047-uuuuu-01-36','InChI=1S/C19H14O.C5H5N/c1-14-12-13-17(15-8-4-2-5-9-15)19(20)18(14)16-10-6-3-7-11-16;1-2-4-6-5-3-1/h2-11,20H,1H3;1-5H','InChIKey=HPZGHALEDBECEN-UHFFFAOYSA-N','*c1c(*)c(-c2ccccc2)c(O)c(-c2ccccc2)c1C.c1ccncc1',NULL),
	(151973,0,0,'37944-47-1','Consistent with Molecular Formula','C34H26N2O2',494.5916,NULL,'841FDCCD69FF7EB7-FICuS-01-A8','841FDCCD69FF7EB7-FICTS-01-87','841FDCCD69FF7EB7-uuuuu-01-57','InChI=1S/C34H26N2O2/c1-2-38-34(37)28-23-29-30(24-15-7-3-8-16-24)31(25-17-9-4-10-18-25)32(26-19-11-5-12-20-26)33(36(29)35-28)27-21-13-6-14-22-27/h3-23H,2H2,1H3','InChIKey=WZOYEIWNFHZIAA-UHFFFAOYSA-N','CCOC(=O)c1cc2c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)n2n1',NULL),
	(151974,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C23H17?2NO',323.3934,NULL,'80B8EB41EC8DA29E-FICuS-01-8A','80B8EB41EC8DA29E-FICTS-01-69','80B8EB41EC8DA29E-uuuuu-01-39','InChI=1S/C18H12O.C5H5N/c19-17-16(13-7-3-1-4-8-13)11-15-12-18(15,17)14-9-5-2-6-10-14;1-2-4-6-5-3-1/h1-10H,12H2;1-5H','InChIKey=BUFGUCIHBFNWJU-UHFFFAOYSA-N','*C1=C(c2ccccc2)C(=O)C2(c3ccccc3)CC12*.c1ccncc1','1'),
	(151975,0,0,'54415-30-4','Consistent with Molecular Formula','C22H14N2O',322.3654,NULL,'442561F321C41701-FICuS-01-19','1865C7F3E89734CD-FICTS-01-48','442561F321C41701-uuuuu-01-C8','InChI=1S/C22H14N2O/c25-22(14-8-2-1-3-9-14)21-19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)20(19)23-24-21/h1-13H,(H,23,24)','InChIKey=VYIOLSRSHKPYTI-UHFFFAOYSA-N','O=C(c1ccccc1)c1n[nH]c2c3ccccc3c3ccccc3c12',NULL),
	(151976,3,0,'16650-36-5','Consistent with Molecular Formula','C12H10O2',186.2098,'1H-Cyclopropa[a]naphthalene-1-carboxylic acid, 1a,7b-dihydro-\n1H-Cyclopropa[a]naphthalene-1-carboxylic acid, 1a,7b-dihydro-','B9A321CC0C78EE51-FICuS-01-71','B9A321CC0C78EE51-FICTS-01-50','B9A321CC0C78EE51-uuuuu-01-20','InChI=1S/C12H10O2/c13-12(14)11-9-6-5-7-3-1-2-4-8(7)10(9)11/h1-6,9-11H,(H,13,14)','InChIKey=OTXCMHYEZWZTPS-UHFFFAOYSA-N','O=C(O)C1C2C=Cc3ccccc3C21','1'),
	(151977,0,0,'54415-29-1','Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'5A290D525FAECA85-FICuS-01-75','5A290D525FAECA85-FICTS-01-54','5A290D525FAECA85-uuuuu-01-24','InChI=1S/C17H12N2O/c1-10(20)16-15-13-8-4-2-6-11(13)12-7-3-5-9-14(12)17(15)19-18-16/h2-9H,1H3,(H,18,19)','InChIKey=GDJYFLTYFGWTBY-UHFFFAOYSA-N','CC(=O)c1n[nH]c2c3ccccc3c3ccccc3c12',NULL),
	(151978,0,0,'54415-23-5','Consistent with Molecular Formula','C40H28N2O3',584.6728,NULL,'540A5B1D5EE637B3-FICuS-01-61','540A5B1D5EE637B3-FICTS-01-40','540A5B1D5EE637B3-uuuuu-01-10','InChI=1S/C40H28N2O3/c1-45-40(44)35-36(39(43)31-25-15-6-16-26-31)41-42-37(30-23-13-5-14-24-30)33(28-19-9-3-10-20-28)32(27-17-7-2-8-18-27)34(38(35)42)29-21-11-4-12-22-29/h2-26H,1H3','InChIKey=WTJUDUSEUYMXBE-UHFFFAOYSA-N','COC(=O)c1c(C(=O)c2ccccc2)nn2c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c12',NULL),
	(151979,3,0,'18209-08-0','Consistent with Molecular Formula','C23H24N2O',344.4554,NULL,'B3A5085E8BE8A5E8-FICuS-01-7E','B3A5085E8BE8A5E8-FICTS-01-5D','B3A5085E8BE8A5E8-uuuuu-01-2D','InChI=1S/C23H24N2O/c1-4-19-20(17-12-8-6-9-13-17)23(18-14-10-7-11-15-18)16(3)24-25-22(23,5-2)21(19)26/h6-16H,4-5H2,1-3H3','InChIKey=PFPNGSCXAXYULL-UHFFFAOYSA-N','CCC1=C(c2ccccc2)C2(c3ccccc3)C(C)N=NC2(CC)C1=O','1'),
	(151980,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O4',386.4062,NULL,'D6A11971082F2BEF-FICuS-01-64','6678903258EC7994-FICTS-01-21','D6A11971082F2BEF-uuuuu-01-13','InChI=1S/C23H18N2O4/c1-28-22(26)19-18-16(14-9-5-3-6-10-14)13-17(15-11-7-4-8-12-15)20(18)24-25-21(19)23(27)29-2/h3-13,24H,1-2H3','InChIKey=GJQWDGQWVQNZNY-UHFFFAOYSA-N','COC(=O)c1n[nH]c2c(-c3ccccc3)cc(-c3ccccc3)c-2c1C(=O)OC',NULL),
	(151981,0,0,'54415-21-3','Consistent with Molecular Formula','C35H26N2O2',506.6026,NULL,'8FB4581D3E3D441E-FICuS-01-6A','8FB4581D3E3D441E-FICTS-01-49','8FB4581D3E3D441E-uuuuu-01-19','InChI=1S/C35H26N2O2/c1-23(38)29-33(24(2)39)36-37-34(28-21-13-6-14-22-28)31(26-17-9-4-10-18-26)30(25-15-7-3-8-16-25)32(35(29)37)27-19-11-5-12-20-27/h3-22H,1-2H3','InChIKey=VFUINAXZIVWRPE-UHFFFAOYSA-N','CC(=O)c1nn2c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c2c1C(C)=O',NULL),
	(151982,0,0,'37944-45-9','Consistent with Molecular Formula','C25H14F6N2',456.3894,NULL,'6F70F9F7CCFDBB07-FICuS-01-A1','6F70F9F7CCFDBB07-FICTS-01-80','6F70F9F7CCFDBB07-uuuuu-01-50','InChI=1S/C25H14F6N2/c26-24(27,28)21-22-20(16-11-5-2-6-12-16)19(15-9-3-1-4-10-15)17-13-7-8-14-18(17)33(22)32-23(21)25(29,30)31/h1-14H','InChIKey=NQMYAAHKNKGOIB-UHFFFAOYSA-N','FC(F)(F)c1nn2c(c(-c3ccccc3)c(-c3ccccc3)c3ccccc32)c1C(F)(F)F',NULL),
	(151983,0,0,'37944-44-8','Consistent with Molecular Formula','C33H20F6N2',558.5248,NULL,'997E88EB2115EBD9-FICuS-01-79','997E88EB2115EBD9-FICTS-01-58','997E88EB2115EBD9-uuuuu-01-28','InChI=1S/C33H20F6N2/c34-32(35,36)28-30-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)29(24-19-11-4-12-20-24)41(30)40-31(28)33(37,38)39/h1-20H','InChIKey=GKJOSSWBBOFACO-UHFFFAOYSA-N','FC(F)(F)c1nn2c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c2c1C(F)(F)F',NULL),
	(151984,0,0,NULL,'Consistent with Molecular Formula','C38H26N2O',526.6362,NULL,'787E933110BF28D5-FICuS-01-4E','33E97FD7A5CCAF15-FICTS-01-6B','787E933110BF28D5-uuuuu-01-FD','InChI=1S/C38H26N2O/c41-38(30-24-14-5-15-25-30)37-35-33(28-20-10-3-11-21-28)31(26-16-6-1-7-17-26)32(27-18-8-2-9-19-27)34(36(35)39-40-37)29-22-12-4-13-23-29/h1-25H,(H,39,40)','InChIKey=ZASBWIQMZBKQMA-UHFFFAOYSA-N','O=C(c1ccccc1)c1n[nH]c2c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c12',NULL),
	(151985,0,0,'53314-04-8','Consistent with Molecular Formula','C25H14N4',370.4124,NULL,'F467B4C99CB3FBE0-FICuS-01-8E','F467B4C99CB3FBE0-FICTS-01-6D','F467B4C99CB3FBE0-uuuuu-01-3D','InChI=1S/C25H14N4/c26-15-20-21(16-27)28-29-22-14-8-7-13-19(22)23(17-9-3-1-4-10-17)24(25(20)29)18-11-5-2-6-12-18/h1-14H','InChIKey=NSVFZNQDBMWZQZ-UHFFFAOYSA-N','N#Cc1nn2c(c1C#N)c(-c1ccccc1)c(-c1ccccc1)c1ccccc12',NULL),
	(151986,0,0,'37944-48-2','Consistent with Molecular Formula','C10H6Cl4N2O2',327.9816,NULL,'0AE2C83AC587ED69-FICuS-01-7D','0AE2C83AC587ED69-FICTS-01-5C','0AE2C83AC587ED69-uuuuu-01-2C','InChI=1S/C10H6Cl4N2O2/c1-2-18-10(17)4-3-5-6(11)7(12)8(13)9(14)16(5)15-4/h3H,2H2,1H3','InChIKey=OCIYKHBMOLUJNL-UHFFFAOYSA-N','CCOC(=O)c1cc2c(Cl)c(Cl)c(Cl)c(Cl)n2n1',NULL),
	(151987,0,0,'54415-24-6','Consistent with Molecular Formula','C39H26N2O2',554.6466,NULL,'F0CDC827830F8C31-FICuS-01-68','F0CDC827830F8C31-FICTS-01-47','F0CDC827830F8C31-uuuuu-01-17','InChI=1S/C39H26N2O2/c42-38(30-22-12-4-13-23-30)35-36(39(43)31-24-14-5-15-25-31)40-41-26-32(27-16-6-1-7-17-27)33(28-18-8-2-9-19-28)34(37(35)41)29-20-10-3-11-21-29/h1-26H','InChIKey=BRNXMALBWYONPO-UHFFFAOYSA-N','O=C(c1ccccc1)c1nn2cc(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c2c1C(=O)c1ccccc1',NULL),
	(151988,0,0,'36103-48-7','Consistent with Molecular Formula','C17H8F6',326.2406,NULL,'DD10CDCC8742D5D9-FICuS-01-88','DD10CDCC8742D5D9-FICTS-01-67','DD10CDCC8742D5D9-uuuuu-01-37','InChI=1S/C17H8F6/c18-16(19,20)13-14(17(21,22)23)15(13)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-8H','InChIKey=GLILFDSHCNENGQ-UHFFFAOYSA-N','FC(F)(F)C1=C(C(F)(F)F)C12c1ccccc1-c1ccccc12',NULL),
	(151989,0,0,'54806-89-2','Consistent with Molecular Formula','C30H27N3',429.5634,NULL,'3B667847FDF02C8B-FICuS-01-71','3B667847FDF02C8B-FICTS-01-50','3B667847FDF02C8B-uuuuu-01-20','InChI=1S/C30H27N3/c1-2-13-21-26-25(20-12-1)29-27(22-14-6-3-7-15-22)28(23-16-8-4-9-17-23)31-30(33(29)32-26)24-18-10-5-11-19-24/h3-11,14-19H,1-2,12-13,20-21H2','InChIKey=KDPVUISIUUPFPR-UHFFFAOYSA-N','c1ccc(-c2nc(-c3ccccc3)n3nc4c(c3c2-c2ccccc2)CCCCCC4)cc1',NULL),
	(151990,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3',281.7439,NULL,'567F5093AC815C03-FICuS-01-48','567F5093AC815C03-FICTS-01-27','567F5093AC815C03-uuuuu-01-F7','InChI=1S/C16H12ClN3/c1-10-7-11(2)19-16-15(10)12(8-18)9-20(16)14-6-4-3-5-13(14)17/h3-7,9H,1-2H3','InChIKey=GXAUFPPLDCSHPI-UHFFFAOYSA-N','Cc1cc(C)c2c(C#N)cn(-c3ccccc3Cl)c2n1',NULL),
	(151991,0,0,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'A00115093AF0B2E4-FICuS-01-3F','A00115093AF0B2E4-FICTS-01-1E','A00115093AF0B2E4-uuuuu-01-EE','InChI=1S/C17H15N3/c1-11-5-4-6-15(7-11)20-10-14(9-18)16-12(2)8-13(3)19-17(16)20/h4-8,10H,1-3H3','InChIKey=YCLBOHACMQWTTJ-UHFFFAOYSA-N','Cc1cccc(-n2cc(C#N)c3c(C)cc(C)nc32)c1',NULL),
	(151992,0,0,'3531-30-4','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'B51AEB959CDBAEA7-FICuS-01-A5','B51AEB959CDBAEA7-FICTS-01-84','B51AEB959CDBAEA7-uuuuu-01-54','InChI=1S/C17H15NO2/c19-15-11-17(12-16(20)18-15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,18,19,20)','InChIKey=PQTRIPOWYHNGPB-UHFFFAOYSA-N','O=C1CC(c2ccccc2)(c2ccccc2)CC(=O)N1',NULL),
	(151993,0,0,'731-48-6','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'99CEF65B48E17BA2-FICuS-01-82','99CEF65B48E17BA2-FICTS-01-61','99CEF65B48E17BA2-uuuuu-01-31','InChI=1S/C16H12N2O/c17-11-14(16(18)19)15(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,(H2,18,19)','InChIKey=XPQBSIDNBUQWRU-UHFFFAOYSA-N','N#CC(C(N)=O)=C(c1ccccc1)c1ccccc1',NULL),
	(151994,0,0,'2900-50-7','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'C8817C562D5530F3-FICuS-01-4C','C8817C562D5530F3-FICTS-01-2B','C8817C562D5530F3-uuuuu-01-FB','InChI=1S/C13H15NO2/c1-2-13(10-6-4-3-5-7-10)8-11(15)14-12(16)9-13/h3-7H,2,8-9H2,1H3,(H,14,15,16)','InChIKey=NSCAOEOKWMLESY-UHFFFAOYSA-N','CCC1(c2ccccc2)CC(=O)NC(=O)C1',NULL),
	(151995,0,0,'61837-78-3','Consistent with Molecular Formula','C11H12N4O4',264.2402,'Carbamic acid, 1H-benzimidazole-2,5-diylbis-, dimethyl ester','D3771B6FF5B5FDF2-FICuS-01-8F','26E484945A9A905F-FICTS-01-34','D3771B6FF5B5FDF2-uuuuu-01-3E','InChI=1S/C11H12N4O4/c1-18-10(16)12-6-3-4-7-8(5-6)14-9(13-7)15-11(17)19-2/h3-5H,1-2H3,(H,12,16)(H2,13,14,15,17)','InChIKey=WOJKDXOXXXLJPE-UHFFFAOYSA-N','COC(=O)Nc1ccc2[nH]c(NC(=O)OC)nc2c1',NULL),
	(151996,0,0,'14255-87-9','Consistent with Molecular Formula','C13H17N3O2',247.2962,'Parbendazole\nHelatac\nHelmatac\nSKF 29044\nSK&F 29044\nWorm Guard\nWorm guard\n2H-Benzimidazole, carbamic acid deriv.\nMethyl 5-butylbenzimidazole-2-carbamate\nMethyl 5-butyl-2-benzimidazolecarbamate\nMethyl 5(6)-butyl-2-benzimidazolecarbamate\n5-Butyl-2-(carbomethoxyamino)benzimidazole\n(5-Butyl-2-benzimidazole)carbamic acid methyl ester\nWLN: T56 BM DNJ CMVO1 G4\nCarbamic acid, (5-butyl-1H-benzimidazol-2-yl)-, methyl ester\n2-Benzimidazolecarbamic acid, 5-butyl-, methyl ester','B4F5EE679B7F8710-FICuS-01-77','127393B34AEA8EDD-FICTS-01-54','B4F5EE679B7F8710-uuuuu-01-26','InChI=1S/C13H17N3O2/c1-3-4-5-9-6-7-10-11(8-9)15-12(14-10)16-13(17)18-2/h6-8H,3-5H2,1-2H3,(H2,14,15,16,17)','InChIKey=YRWLZFXJFBZBEY-UHFFFAOYSA-N','CCCCc1ccc2[nH]c(NC(=O)OC)nc2c1',NULL),
	(151997,7,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'CA58556548C4C8A8-FICuS-01-64','CA58556548C4C8A8-FICTS-01-43','CA58556548C4C8A8-uuuuu-01-13','InChI=1S/C15H22O5/c1-7-4-11-9(8(2)13(17)19-11)6-15(3)10(7)5-12(16)20-14(15)18/h7,9-12,14,16,18H,2,4-6H2,1,3H3','InChIKey=PYINVOHSOZSEPB-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3CC(O)OC(O)C3(C)CC12','1'),
	(151998,1,0,'68936-48-1','Consistent with Molecular Formula','C3H9Br2NO',234.9182,NULL,'3773722160A0D6DC-FICuS-01-3F','3773722160A0D6DC-FICTS-01-1E','D8B7AC0791337F61-uuuuu-01-0A','InChI=1S/C3H8BrNO.BrH/c4-3(1-5)2-6;/h3,6H,1-2,5H2;1H','InChIKey=IAUSHCSDOSWMAE-UHFFFAOYSA-N','Br.NCC(Br)CO','1'),
	(151999,2,0,NULL,'Consistent with Molecular Formula','C9H11BrNO2P',276.0692,NULL,'9FBA924CBAB4F9FF-FICuS-01-AF','9FBA924CBAB4F9FF-FICTS-01-8E','9FBA924CBAB4F9FF-uuuuu-01-5E','InChI=1S/C9H11BrNO2P/c10-8-6-11-14(12,13-7-8)9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,11,12)','InChIKey=PROPPBUGOOTKQN-UHFFFAOYSA-N','O=P1(c2ccccc2)NCC(Br)CO1','1'),
	(152000,5,0,'66981-38-2','Consistent with Molecular Formula','C8H17AsO5S',300.2009,'1-THIO-.BETA.-D-GALACTOPYRANOSE, 1-(DIMETHYLARSINITE\n.beta.-D-Galactopyranose, 1-thio-, 1-(dimethylarsinite)','EFBBE8C6340E64E3-FICuS-01-8A','EFBBE8C6340E64E3-FICTS-01-69','EFBBE8C6340E64E3-uuuuu-01-39','InChI=1S/C8H17AsO5S/c1-9(2)15-8-7(13)6(12)5(11)4(3-10)14-8/h4-8,10-13H,3H2,1-2H3','InChIKey=HPAQFJUTESIJBQ-UHFFFAOYSA-N','C[As](C)SC1OC(CO)C(O)C(O)C1O','1'),
	(152001,5,0,'66981-37-1','Consistent with Molecular Formula','C16H25AsO9S',468.3497,'1-THIO-.BETA.-D-GALACTOPYRANOSE, 2,3,4,6-TETRAACETATE 1-(DIMETHYLARSINITE)\n.beta.-D-Galactopyranose, 1-thio-, 2,3,4,6-tetraacetate 1-(dimethylarsinite)','0117886D0462D93C-FICuS-01-39','0117886D0462D93C-FICTS-01-18','0117886D0462D93C-uuuuu-01-E8','InChI=1S/C16H25AsO9S/c1-8(18)22-7-12-13(23-9(2)19)14(24-10(3)20)15(25-11(4)21)16(26-12)27-17(5)6/h12-16H,7H2,1-6H3','InChIKey=YUIUGQQBPZHKPD-UHFFFAOYSA-N','CC(=O)OCC1OC(S[As](C)C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(152002,0,1,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'C38FC666DDED2101-FICuS-01-75','C38FC666DDED2101-FICTS-01-54','C38FC666DDED2101-uuuuu-01-24','InChI=1S/C20H19NO3/c1-22-18-13-20(24-3)19(23-2)12-15(18)8-9-17-16-7-5-4-6-14(16)10-11-21-17/h4-13H,1-3H3','InChIKey=IRRXVUZUTRHHKJ-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1/C=C/c1nccc2ccccc12','1'),
	(152003,0,1,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'B48E4EEED56DCD86-FICuS-01-A5','B48E4EEED56DCD86-FICTS-01-84','B48E4EEED56DCD86-uuuuu-01-54','InChI=1S/C20H19NO3/c1-22-15-12-19(23-2)17(20(13-15)24-3)8-9-18-16-7-5-4-6-14(16)10-11-21-18/h4-13H,1-3H3','InChIKey=XMKKKMCYMNVTFD-UHFFFAOYSA-N','COc1cc(OC)c(/C=C/c2nccc3ccccc23)c(OC)c1','1'),
	(152004,0,1,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'DE3B60DB09E97BCF-FICuS-01-9A','DE3B60DB09E97BCF-FICTS-01-79','DE3B60DB09E97BCF-uuuuu-01-49','InChI=1S/C20H19NO3/c1-22-15-12-19(23-2)17(20(13-15)24-3)9-8-14-10-11-21-18-7-5-4-6-16(14)18/h4-13H,1-3H3','InChIKey=TZZOUOFCPOEBHI-UHFFFAOYSA-N','COc1cc(OC)c(/C=C/c2ccnc3ccccc23)c(OC)c1','1'),
	(152005,0,1,NULL,'Consistent with Molecular Formula','C16H11NO2S',281.3284,NULL,'9EF3AB4AC2CF4817-FICuS-01-88','9EF3AB4AC2CF4817-FICTS-01-67','9EF3AB4AC2CF4817-uuuuu-01-37','InChI=1S/C16H11NO2S/c1-2-4-15-12(3-1)17-16(20-15)8-6-11-5-7-13-14(9-11)19-10-18-13/h1-9H,10H2','InChIKey=OTAXHLWMNNFRKM-UHFFFAOYSA-N','C(=C/c1nc2ccccc2s1)\\c1ccc2c(c1)OCO2','1'),
	(152006,9,0,NULL,'Consistent with Molecular Formula','C37H43NO3',549.7516,NULL,'D53040499090F24F-FICuS-01-38','D53040499090F24F-FICTS-01-17','D53040499090F24F-uuuuu-01-E7','InChI=1S/C37H43NO3/c1-23(39)37-32(33(25-11-7-5-8-12-25)38-34(37)26-13-9-6-10-14-26)22-31-29-16-15-27-21-28(41-24(2)40)17-19-35(27,3)30(29)18-20-36(31,37)4/h5-15,28-32,34H,16-22H2,1-4H3','InChIKey=FXLFAOUXQJIYGA-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3C(c4ccccc4)=NC(c4ccccc4)C32C(C)=O)C1','1'),
	(152007,2,0,'57428-15-6','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'BE14B3AA2C40699E-FICuS-01-70','BE14B3AA2C40699E-FICTS-01-4F','BE14B3AA2C40699E-uuuuu-01-1F','InChI=1S/C9H12O2/c1-6-7-3-2-4-8(5-7)11-9(6)10/h7-8H,1-5H2','InChIKey=IBKGNDUNKWUQHP-UHFFFAOYSA-N','C=C1C(=O)OC2CCCC1C2','1'),
	(152008,2,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'6B929F4B532EE900-FICuS-01-5C','6B929F4B532EE900-FICTS-01-3B','6B929F4B532EE900-uuuuu-01-0B','InChI=1S/C12H18O2/c1-3-12-7-5-4-6-10(12)9(2)11(13)14-8-12/h10H,2-8H2,1H3','InChIKey=MDAYWHKAEGOFFA-UHFFFAOYSA-N','C=C1C(=O)OCC2(CC)CCCCC12','1'),
	(152009,0,0,NULL,'Consistent with Molecular Formula','C26H21ClN2',396.9183,'Phenanthridinium, 8-amino-6-[1,1\'-biphenyl]-3-yl-5-methyl-, chloride','CB3C2F003B948D2F-FICuS-01-70','CB3C2F003B948D2F-FICTS-01-4F','E9497CAAA706A789-uuuuu-01-24','InChI=1S/C26H21N2.ClH/c1-28-25-13-6-5-12-23(25)22-15-14-21(27)17-24(22)26(28)20-11-7-10-19(16-20)18-8-3-2-4-9-18;/h2-17H,27H2,1H3;1H/q+1;/p-1','InChIKey=LKCZSPSVUHXWQQ-UHFFFAOYSA-M','C[n+]1c(-c2cccc(-c3ccccc3)c2)c2cc(N)ccc2c2ccccc21.[Cl-]',NULL),
	(152010,0,0,'58977-05-2','Consistent with Molecular Formula','C22H22O5',366.4128,NULL,'7F7B667C96BC84C8-FICuS-01-7E','7F7B667C96BC84C8-FICTS-01-5D','7F7B667C96BC84C8-uuuuu-01-2D','InChI=1S/C22H22O5/c1-24-19-13-7-5-6-8-14(13)20(25-2)18-17(19)21(26-3)15-10-9-12(23)11-16(15)22(18)27-4/h5-8H,9-11H2,1-4H3','InChIKey=AHCWIHMBVSFYNH-UHFFFAOYSA-N','COc1c2c(c(OC)c3c(OC)c4ccccc4c(OC)c13)CC(=O)CC2',NULL),
	(152011,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O4',308.2928,NULL,'15E72947F3399F7F-FICuS-01-60','6104CF399C1B2CB7-FICTS-01-43','15E72947F3399F7F-uuuuu-01-0F','InChI=1S/C17H12N2O4/c18-6-3-7-19-11-8-12(20)13-14(17(11)23)16(22)10-5-2-1-4-9(10)15(13)21/h1-2,4-5,8,19-20,23H,3,7H2','InChIKey=DMIAJLZNWPYRHF-UHFFFAOYSA-N','N#CCCNc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(152012,0,0,'27562-78-3','Consistent with Molecular Formula','C8H10ClN3S',215.7001,NULL,'A89B8B4DB14945DA-FICuS-01-7B','A89B8B4DB14945DA-FICTS-01-5A','A89B8B4DB14945DA-uuuuu-01-2A','InChI=1S/C8H10ClN3S/c1-10-8(13)12-11-7-4-2-6(9)3-5-7/h2-5,11H,1H3,(H2,10,12,13)','InChIKey=CWVQPOXZOJOHNZ-UHFFFAOYSA-N','CNC(=S)NNc1ccc(Cl)cc1',NULL),
	(152013,0,0,'27587-88-8','Consistent with Molecular Formula','C8H10ClN3S',215.7001,NULL,'B2F44F966E1732A4-FICuS-01-5B','B2F44F966E1732A4-FICTS-01-3A','B2F44F966E1732A4-uuuuu-01-0A','InChI=1S/C8H10ClN3S/c1-10-8(13)12-11-7-5-3-2-4-6(7)9/h2-5,11H,1H3,(H2,10,12,13)','InChIKey=OIYWJZFQKUMAQD-UHFFFAOYSA-N','CNC(=S)NNc1ccccc1Cl',NULL),
	(152014,1,2,NULL,'Consistent with Molecular Formula','C28H42O3',426.638,NULL,'79F50CE52EB15414-FICuS-01-57','79F50CE52EB15414-FICTS-01-36','79F50CE52EB15414-uuuuu-01-06','InChI=1S/C28H42O3/c1-22(2)10-8-12-24(5)18-20-30-28(26-14-16-27(29-7)17-15-26)31-21-19-25(6)13-9-11-23(3)4/h10-11,14-19,28H,8-9,12-13,20-21H2,1-7H3','InChIKey=BWMVHCWCKMTTRG-UHFFFAOYSA-N','COc1ccc(C(OC/C=C(\\C)CCC=C(C)C)OC/C=C(\\C)CCC=C(C)C)cc1','1'),
	(152015,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O5',288.2592,NULL,'A3F4BE816EBC70A9-FICuS-01-86','36B0D266AA2AAF0E-FICTS-01-54','A3F4BE816EBC70A9-uuuuu-01-35','InChI=1S/C14H12N2O5/c17-12-7-6-10(16(20)21)8-11(12)15-14(19)13(18)9-4-2-1-3-5-9/h1-8,13,17-18H,(H,15,19)','InChIKey=BZIJKEPLQZKEJP-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])ccc1O)C(O)c1ccccc1','1'),
	(152016,0,1,NULL,'Consistent with Molecular Formula','C13H9N5O5',315.2446,NULL,'1EC2F3073CA32646-FICuS-01-4E','1EC2F3073CA32646-FICTS-01-2D','1EC2F3073CA32646-uuuuu-01-FD','InChI=1S/C13H9N5O5/c19-13(9-3-5-14-6-4-9)16-15-8-10-1-2-11(17(20)21)7-12(10)18(22)23/h1-8H,(H,16,19)','InChIKey=BBCWBJKQXNZKSV-UHFFFAOYSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccncc1','1'),
	(152017,0,0,'89518-83-2','Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'8C642E51CC571BD3-FICuS-01-65','8C642E51CC571BD3-FICTS-01-44','8C642E51CC571BD3-uuuuu-01-14','InChI=1S/C9H9N3O3/c13-9-10-5-6-11(9)7-1-3-8(4-2-7)12(14)15/h1-4H,5-6H2,(H,10,13)','InChIKey=CNNYHMFUBSCGKA-UHFFFAOYSA-N','O=C1NCCN1c1ccc([N+](=O)[O-])cc1',NULL),
	(152018,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'49A65284B2EE8934-FICuS-01-54','49A65284B2EE8934-FICTS-01-33','49A65284B2EE8934-uuuuu-01-03','InChI=1S/C9H9N3O3/c13-9-10-5-6-11(9)7-3-1-2-4-8(7)12(14)15/h1-4H,5-6H2,(H,10,13)','InChIKey=YBRKPAGSKIHGOY-UHFFFAOYSA-N','O=C1NCCN1c1ccccc1[N+](=O)[O-]',NULL),
	(152019,0,0,NULL,'Consistent with Molecular Formula','C13H29NO2S',263.4376,NULL,'8570ACA617DF6324-FICuS-01-57','8570ACA617DF6324-FICTS-01-36','8570ACA617DF6324-uuuuu-01-06','InChI=1S/C13H29NO2S/c1-4-6-8-9-10-11-12-14(3)17(15,16)13-7-5-2/h4-13H2,1-3H3','InChIKey=SMGUXWNMIJYODU-UHFFFAOYSA-N','CCCCCCCCN(C)S(=O)(=O)CCCC',NULL),
	(152020,4,0,'78586-33-1','Consistent with Molecular Formula','C16H17ClN4O7',412.7859,NULL,'46C37FF3C078C715-FICuS-01-5F','46C37FF3C078C715-FICTS-01-3E','46C37FF3C078C715-uuuuu-01-0E','InChI=1S/C16H17ClN4O7/c1-7(22)25-5-11-12(26-8(2)23)13(27-9(3)24)16(28-11)21-15-10(4-20-21)14(17)18-6-19-15/h4,6,11-13,16H,5H2,1-3H3','InChIKey=KLSQBFLMHYAVIH-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ncc3c(Cl)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(152021,4,0,NULL,'Consistent with Molecular Formula','C9H12ClN3O4',261.6645,NULL,'5C52512EC96D898D-FICuS-01-66','5C52512EC96D898D-FICTS-01-45','5C52512EC96D898D-uuuuu-01-15','InChI=1S/C9H12ClN3O4/c10-9-12-1-3(8(11)13-9)7-6(16)5(15)4(2-14)17-7/h1,4-7,14-16H,2H2,(H2,11,12,13)','InChIKey=XERQJYLOCWKLBY-UHFFFAOYSA-N','Nc1nc(Cl)ncc1C1OC(CO)C(O)C1O','1'),
	(152022,4,0,NULL,'Consistent with Molecular Formula','C15H16ClN5O6',397.7743,NULL,'782DAF5E4DB1F8C8-FICuS-01-91','782DAF5E4DB1F8C8-FICTS-01-70','782DAF5E4DB1F8C8-uuuuu-01-40','InChI=1S/C15H16ClN5O6/c16-7-1-3-8(4-2-7)17-15(26)18-13(25)9-5-21(20-19-9)14-12(24)11(23)10(6-22)27-14/h1-5,10-12,14,22-24H,6H2,(H2,17,18,25,26)','InChIKey=ZVPNTNXIEUUJAR-UHFFFAOYSA-N','O=C(NC(=O)c1cn(C2OC(CO)C(O)C2O)nn1)Nc1ccc(Cl)cc1','1'),
	(152023,7,0,NULL,'Consistent with Molecular Formula','C31H42?ClN3O9',636.1405,NULL,'F0B4F65949A27344-FICuS-01-4F','F0B4F65949A27344-FICTS-01-2E','F0B4F65949A27344-uuuuu-01-FE','InChI=1S/C31H41N3O9.ClH/c1-14-26(35)18(32)11-21(42-14)43-20-13-31(40,15(2)33-9-10-34(3)4)12-17-23(20)30(39)25-24(28(17)37)27(36)16-7-6-8-19(41-5)22(16)29(25)38;/h6-8,14-15,18,20-21,26,33,35,37,39-40H,9-13,32H2,1-5H3;1H','InChIKey=LJEUPDCXSUJRND-UHFFFAOYSA-N','*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)NCCN(C)C)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(152024,0,0,NULL,'No Comparision - Unparameterized Atom - P(a12) connected atoms =[ C O C C C ]','C27H25BrNO2P',506.3778,NULL,'B118E7DB93C75518-FICuS-01-5E','B118E7DB93C75518-FICTS-01-3D','5EDC39FD6254FCA5-uuuuu-01-3D','InChI=1S/C27H24NO2P.BrH/c1-29-23-19-17-22(18-20-23)27-21-31(30-28-27,24-11-5-2-6-12-24,25-13-7-3-8-14-25)26-15-9-4-10-16-26;/h2-20H,21H2,1H3;1H','InChIKey=MHSOCWXDNKMGBP-UHFFFAOYSA-N','Br.COc1ccc(C2=NOP(c3ccccc3)(c3ccccc3)(c3ccccc3)C2)cc1',NULL),
	(152025,0,0,NULL,'Consistent with Molecular Formula','C7H12N4',152.1986,NULL,'95B5F5EA4129B3AA-FICuS-01-74','95B5F5EA4129B3AA-FICTS-01-53','95B5F5EA4129B3AA-uuuuu-01-23','InChI=1S/C7H12N4/c1-5-3-4-6(2)10-11-7(8)9-5/h3-4,10H,1-2H3,(H3,8,9,11)/b5-3-,6-4-','InChIKey=YTTKZSCBWIRGKU-GLIMQPGKSA-N','Cc1ccc(C)[nH][nH]c(N)n1',NULL),
	(152026,1,0,'15687-27-1','Consistent with Molecular Formula','C13H18O2',206.284,'Ibuprofen\nIP-82\nLiptan\nMotrin\nAndran\nBrufen\nDolgit\nEbufac\nRebugen\nIbu-slo\nPantrop\nU-18,573\nBuburone\nNobfelon\nIbuprocin\nR.D. 13621\n4-Isobutylhydratropic acid\np-Isobutylhydratropic acid\n(.+-.)-p-Isobutylhydratropic acid\n2-(p-Isobutylphenyl)propionic acid\n2-(4-Isobutylphenyl)propanoic acid\n.alpha.-(p-isobutylphenyl)propionic acid\n.alpha.-(4-Isobutylphenyl)propionic acid\n(.+-.)-2-(p-Isobutylphenyl)propionic acid\nWLN: QVY&R DIY\nBenzeneacetic acid, .alpha.-methyl-4-(2-methylpropyl)-\nHydratropic acid, p-isobutyl-\nAcide (isobutyl-4 phenyl)-2 propionique','301F21D1B17C1612-FICuS-01-30','301F21D1B17C1612-FICTS-01-0F','301F21D1B17C1612-uuuuu-01-DF','InChI=1S/C13H18O2/c1-9(2)8-11-4-6-12(7-5-11)10(3)13(14)15/h4-7,9-10H,8H2,1-3H3,(H,14,15)','InChIKey=HEFNNWSXXWATRW-UHFFFAOYSA-N','CC(C)Cc1ccc(C(C)C(=O)O)cc1','1'),
	(152027,20,0,NULL,'Consistent with Molecular Formula','C70H91Cl2NO30',1497.3836,NULL,'4D3CDDC0024A2F9A-FICuS-01-79','4D3CDDC0024A2F9A-FICTS-01-58','F754E13C8971DD15-uuuuu-01-0F','InChI=1S/C41H48O18.C27H37Cl2NO11.C2H6O/c1-5-56-38(52)28-23(18-9-13-20(43)14-10-18)29(39(53)57-6-2)34(48)26(33(28)47)25(37(51)32(46)22(45)17-42)27-35(49)30(40(54)58-7-3)24(19-11-15-21(44)16-12-19)31(36(27)50)41(55)59-8-4;1-3-40-26(38)18-17(14-5-7-15(32)8-6','InChIKey=VSQXXJNGDUKVTK-UHFFFAOYSA-N','CCO.CCOC(=O)C1C(=O)C(C(C(O)C(O)C(O)CO)N(CCCl)CCCl)C(=O)C(C(=O)OCC)C1c1ccc(O)cc1.CCOC(=O)C1C(=O)C(C(C2C(=O)C(C(=O)OCC)C(c3ccc(O)cc3)C(C(=O)OCC)C2=O)C(O)C(O)C(O)CO)C(=O)C(C(=O)OCC)C1c1ccc(O)cc1','1'),
	(152028,20,0,NULL,'Consistent with Molecular Formula','C68H85Cl2NO29',1451.3148,NULL,'AC488AEA93146BEB-FICuS-01-86','AC488AEA93146BEB-FICTS-01-65','F754E13C8971DD15-uuuuu-01-0F','InChI=1S/C41H48O18.C27H37Cl2NO11/c1-5-56-38(52)28-23(18-9-13-20(43)14-10-18)29(39(53)57-6-2)34(48)26(33(28)47)25(37(51)32(46)22(45)17-42)27-35(49)30(40(54)58-7-3)24(19-11-15-21(44)16-12-19)31(36(27)50)41(55)59-8-4;1-3-40-26(38)18-17(14-5-7-15(32)8-6-14)19','InChIKey=UODMKKLWUNJMSE-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(C(C(O)C(O)C(O)CO)N(CCCl)CCCl)C(=O)C(C(=O)OCC)C1c1ccc(O)cc1.CCOC(=O)C1C(=O)C(C(C2C(=O)C(C(=O)OCC)C(c3ccc(O)cc3)C(C(=O)OCC)C2=O)C(O)C(O)C(O)CO)C(=O)C(C(=O)OCC)C1c1ccc(O)cc1','1'),
	(152029,8,0,NULL,'Consistent with Molecular Formula','C34H47Cl2NO9',684.6526,NULL,'DB5A5009D704DB91-FICuS-01-60','DB5A5009D704DB91-FICTS-01-3F','DB5A5009D704DB91-uuuuu-01-0F','InChI=1S/C34H47Cl2NO9/c1-6-44-32(41)26-25(21-9-11-22(38)12-10-21)27(33(42)45-7-2)31(40)28(30(26)39)29(37(16-14-35)17-15-36)34(43)46-24-18-20(5)8-13-23(24)19(3)4/h9-12,19-20,23-29,38H,6-8,13-18H2,1-5H3','InChIKey=ZFMNLCLNYXXZPC-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(C(C(=O)OC2CC(C)CCC2C(C)C)N(CCCl)CCCl)C(=O)C(C(=O)OCC)C1c1ccc(O)cc1','1'),
	(152030,13,0,NULL,'Consistent with Molecular Formula','C58H76Cl4N2O18',1231.053,NULL,'DE5AD8C0B111E102-FICuS-01-62','DE5AD8C0B111E102-FICTS-01-41','DB5A5009D704DB91-uuuuu-01-0F','InChI=1S/C34H47Cl2NO9.C24H29Cl2NO9/c1-6-44-32(41)26-25(21-9-11-22(38)12-10-21)27(33(42)45-7-2)31(40)28(30(26)39)29(37(16-14-35)17-15-36)34(43)46-24-18-20(5)8-13-23(24)19(3)4;1-3-35-23(33)16-15(13-5-7-14(28)8-6-13)17(24(34)36-4-2)21(30)18(20(16)29)19(22(31','InChIKey=SKWCELZZRDDQKQ-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(C(C(=O)O)N(CCCl)CCCl)C(=O)C(C(=O)OCC)C1c1ccc(O)cc1.CCOC(=O)C1C(=O)C(C(C(=O)OC2CC(C)CCC2C(C)C)N(CCCl)CCCl)C(=O)C(C(=O)OCC)C1c1ccc(O)cc1','1'),
	(152031,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O2S',284.2918,NULL,'F2CF688EF1BB9217-FICuS-01-81','3EF1E3943F0F86CB-FICTS-01-5C','F2CF688EF1BB9217-uuuuu-01-30','InChI=1S/C13H8N4O2S/c1-19-12(18)9-3-2-8-4-10(9)16-11-7(5-14)6-15-13(20)17(8)11/h2-4,6H,1H3,(H,15,20)','InChIKey=GCSUBSVDAJKDGH-UHFFFAOYSA-N','COC(=O)c1ccc2cc1N=C1C(C#N)=CNC(=S)N12',NULL),
	(152032,0,0,'60407-30-9','Consistent with Molecular Formula','C9H18N2S2',218.3746,NULL,'C70BBCAA05834A9C-FICuS-01-7B','C70BBCAA05834A9C-FICTS-01-5A','C70BBCAA05834A9C-uuuuu-01-2A','InChI=1S/C9H18N2S2/c1-4-6-8(7-5-2)10-11-9(12)13-3/h4-7H2,1-3H3,(H,11,12)','InChIKey=WTMUJNMKISQEJJ-UHFFFAOYSA-N','CCCC(CCC)=NNC(=S)SC',NULL),
	(152033,0,1,'26152-22-7','Consistent with Molecular Formula','C6H12N2S2',176.2942,NULL,'DAB37CAA0E6B55DD-FICuS-01-9C','DAB37CAA0E6B55DD-FICTS-01-7B','DAB37CAA0E6B55DD-uuuuu-01-4B','InChI=1S/C6H12N2S2/c1-4-5(2)7-8-6(9)10-3/h4H2,1-3H3,(H,8,9)','InChIKey=HYBAPKPVFAKCOO-UHFFFAOYSA-N','CC/C(C)=N/NC(=S)SC','1'),
	(152034,0,1,'26251-63-8','Consistent with Molecular Formula','C8H10N2OS2',214.2998,NULL,'87353BA28DE771B4-FICuS-01-5C','87353BA28DE771B4-FICTS-01-3B','87353BA28DE771B4-uuuuu-01-0B','InChI=1S/C8H10N2OS2/c1-6(7-4-3-5-11-7)9-10-8(12)13-2/h3-5H,1-2H3,(H,10,12)','InChIKey=KVMRADISELZAMK-UHFFFAOYSA-N','CSC(=S)N/N=C(\\C)c1ccco1','1'),
	(152035,0,0,'58526-76-4','Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'D019E0AFDCC68337-FICuS-01-76','D019E0AFDCC68337-FICTS-01-55','601B6EE3AAAE2E83-uuuuu-01-2C','InChI=1S/C13H12N4O2/c1-16-8-17(7-9-5-3-2-4-6-9)11-10(16)12(18)14-15-13(11)19/h2-6,8H,7H2,1H3,(H-,14,15,18,19)','InChIKey=WGYHWQOTRSWFPK-UHFFFAOYSA-N','Cn1c[n+](Cc2ccccc2)c2c(=O)[nH][n-]c(=O)c21',NULL),
	(152036,0,0,'19165-48-1','Consistent with Molecular Formula','C7H9IN4',276.0794,NULL,'E1DE7AC7EF4044A1-FICuS-01-81','E1DE7AC7EF4044A1-FICTS-01-60','D90F7B6AE22828F9-uuuuu-01-23','InChI=1S/C7H9N4.HI/c1-10-5-11(2)7-6(10)3-8-4-9-7;/h3-5H,1-2H3;1H/q+1;/p-1','InChIKey=RPVAUGICHACYHU-UHFFFAOYSA-M','Cn1c[n+](C)c2ncncc21.[I-]',NULL),
	(152037,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O2',297.356,NULL,'DC97DBFE870A9B6E-FICuS-01-A5','DC97DBFE870A9B6E-FICTS-01-84','DC97DBFE870A9B6E-uuuuu-01-54','InChI=1S/C17H19N3O2/c1-2-20(18-22)17(21)19(13-15-9-5-3-6-10-15)14-16-11-7-4-8-12-16/h3-12H,2,13-14H2,1H3','InChIKey=ZLZGNROTSPGSQF-UHFFFAOYSA-N','CCN(N=O)C(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(152038,0,0,'58526-78-6','Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'5A5B551391E20CE2-FICuS-01-4D','5A5B551391E20CE2-FICTS-01-2C','5E42BA7528A3282E-uuuuu-01-04','InChI=1S/C19H16N4O2/c24-18-16-17(19(25)21-20-18)23(12-15-9-5-2-6-10-15)13-22(16)11-14-7-3-1-4-8-14/h1-10,13H,11-12H2,(H-,20,21,24,25)','InChIKey=FMHAFXLXBUMZSM-UHFFFAOYSA-N','O=c1[n-][nH]c(=O)c2c1n(Cc1ccccc1)c[n+]2Cc1ccccc1',NULL),
	(152039,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'D2C4FD1824D3E8EC-FICuS-01-89','D2C4FD1824D3E8EC-FICTS-01-68','D2C4FD1824D3E8EC-uuuuu-01-38','InChI=1S/C19H16N4O2/c24-18-17-16(20-13-23(17)11-14-7-3-1-4-8-14)19(22-21-18)25-12-15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H,21,24)','InChIKey=KTIYVFUWCWUUFV-UHFFFAOYSA-N','Oc1nnc(OCc2ccccc2)c2ncn(Cc3ccccc3)c12',NULL),
	(152040,0,0,'62878-59-5','Consistent with Molecular Formula','C16H12N2OS',280.3436,NULL,'3A72E7DC18069742-FICuS-01-4C','3A72E7DC18069742-FICTS-01-2B','3A72E7DC18069742-uuuuu-01-FB','InChI=1S/C16H12N2OS/c19-15-9-5-4-8-13(15)10-17-16-18-14(11-20-16)12-6-2-1-3-7-12/h1-11,19H','InChIKey=LFUVACDYVZZJCD-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1nc(-c2ccccc2)cs1',NULL),
	(152041,0,0,'77203-44-2','Consistent with Molecular Formula','C16H11ClN2OS',314.7887,NULL,'EDD669D0658EEBF1-FICuS-01-93','EDD669D0658EEBF1-FICTS-01-72','EDD669D0658EEBF1-uuuuu-01-42','InChI=1S/C16H11ClN2OS/c17-13-7-5-11(6-8-13)14-10-21-16(19-14)18-9-12-3-1-2-4-15(12)20/h1-10,20H','InChIKey=ANMQVIDUWYZORB-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1nc(-c2ccc(Cl)cc2)cs1',NULL),
	(152042,0,0,'77203-45-3','Consistent with Molecular Formula','C17H14N2O2S',310.3698,NULL,'2A452D563063BD5E-FICuS-01-50','2A452D563063BD5E-FICTS-01-2F','2A452D563063BD5E-uuuuu-01-FF','InChI=1S/C17H14N2O2S/c1-21-14-8-6-12(7-9-14)15-11-22-17(19-15)18-10-13-4-2-3-5-16(13)20/h2-11,20H,1H3','InChIKey=UOVAJJADOACBJK-UHFFFAOYSA-N','COc1ccc(-c2csc(/N=C/c3ccccc3O)n2)cc1',NULL),
	(152043,0,0,'77203-49-7','Consistent with Molecular Formula','C16H11BrN2OS',359.2397,NULL,'7BCF2E5CDCF6995A-FICuS-01-A3','7BCF2E5CDCF6995A-FICTS-01-82','7BCF2E5CDCF6995A-uuuuu-01-52','InChI=1S/C16H11BrN2OS/c17-13-6-7-15(20)12(8-13)9-18-16-19-14(10-21-16)11-4-2-1-3-5-11/h1-10,20H','InChIKey=CHRLAXVBNDXEMZ-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/c1nc(-c2ccccc2)cs1',NULL),
	(152044,0,0,'77203-56-6','Consistent with Molecular Formula','C16H10Br2N2OS',438.1358,NULL,'4F8B50CBAC864EAF-FICuS-01-97','4F8B50CBAC864EAF-FICTS-01-76','4F8B50CBAC864EAF-uuuuu-01-46','InChI=1S/C16H10Br2N2OS/c17-12-6-11(15(21)13(18)7-12)8-19-16-20-14(9-22-16)10-4-2-1-3-5-10/h1-9,21H','InChIKey=ZSQVWGNKELPHOV-UHFFFAOYSA-N','Oc1c(Br)cc(Br)cc1/C=N/c1nc(-c2ccccc2)cs1',NULL),
	(152045,0,0,'77203-63-5','Consistent with Molecular Formula','C15H11BrN2OS',347.2287,NULL,'3F0585A2A04F9A23-FICuS-01-4F','3F0585A2A04F9A23-FICTS-01-2E','3F0585A2A04F9A23-uuuuu-01-FE','InChI=1S/C15H11BrN2OS/c1-9-3-2-4-13-14(9)18-15(20-13)17-8-10-7-11(16)5-6-12(10)19/h2-8,19H,1H3','InChIKey=KCEYINNNSUTIRC-UHFFFAOYSA-N','Cc1cccc2sc(/N=C/c3cc(Br)ccc3O)nc12',NULL),
	(152046,0,0,'77203-71-5','Consistent with Molecular Formula','C15H10Br2N2OS',426.1248,NULL,'38999BBF0275C74E-FICuS-01-68','38999BBF0275C74E-FICTS-01-47','38999BBF0275C74E-uuuuu-01-17','InChI=1S/C15H10Br2N2OS/c1-8-2-3-12-13(4-8)21-15(19-12)18-7-9-5-10(16)6-11(17)14(9)20/h2-7,20H,1H3','InChIKey=XPZIAXHIEWNEGB-UHFFFAOYSA-N','Cc1ccc2nc(/N=C/c3cc(Br)cc(Br)c3O)sc2c1',NULL),
	(152047,16,0,'15001-93-1','Consistent with Molecular Formula','C34H48O14',680.7448,'HYRCANOSIDE\nB627093K049\nCarda-4,20[22]-dienolide, 3-[(4-O-.beta.-D-glucopyranosyl-.beta.-D-xylopyranosyl)oxy]-14-hydroxy-19-oxo-\nCarda-4,20(22)-dienolide, 3-[(4-O-.beta.-D-glucopyranosyl-.beta.-D-xylopyranosyl)oxy]-14-hydroxy-19-oxo-, (3.beta.)-','1814EDA8CA1004A4-FICuS-01-55','1814EDA8CA1004A4-FICTS-01-34','E9C4A4B1A197C8C2-uuuuu-01-25','InChI=1S/C34H48O14/c1-32-7-5-20-21(34(32,43)9-6-19(32)16-10-24(37)44-13-16)3-2-17-11-18(4-8-33(17,20)15-36)46-30-28(41)26(39)23(14-45-30)48-31-29(42)27(40)25(38)22(12-35)47-31/h10-11,15,18-23,25-31,35,38-43H,2-9,12-14H2,1H3/t18-,19?,20-,21+,22?,23?,25?,26','InChIKey=HFXNSSUZFCOFIY-JJRUEEJWSA-N','CC12CCC3C(CCC4=CC(OC5OCC(OC6OC(CO)C(O)C(O)C6O)C(O)C5O)CCC43C=O)C1(O)CCC2C1=CC(=O)OC1','1'),
	(152048,0,0,'62928-11-4','No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ O O N N Cl Cl ]','C6H14Cl2N2O2Pt',412.1848,'Iproplatin\nCHIP\nIPROPLATIN\nab-Dichloro-ce-dihydroxy-df-bis(isopropylamine)platinum\nPlatinum, dichlorodihydroxybis(2-propanamine)-, (oc-6-33)-\n2-Propanamine, platinum complex\nPlatinum, dichlorodihydroxybis(2-propanamine)-, (OC-6-33)-','0BDDCA3F13371CD5-FICuS-01-79','0BDDCA3F13371CD5-FICTS-01-58','AA52324A8819E29E-uuuuu-01-08','InChI=1S/2C3H7N.2ClH.2O.Pt/c2*1-3(2)4;;;;;/h2*3H,1-2H3;2*1H;;;/q;;;;;;+4/p-2','InChIKey=LZHJYDPVLXXDCY-UHFFFAOYSA-L','CC(C)N[Pt+4](O)(O)([ClH-])([ClH-])NC(C)C',NULL),
	(152049,0,0,NULL,'Consistent with Molecular Formula','C21H17N7O3S',447.4704,NULL,'D6D4D799C2CA460D-FICuS-01-7D','6007A537BDCC1A35-FICTS-01-39','D6D4D799C2CA460D-uuuuu-01-2C','InChI=1S/C21H17N7O3S/c1-3-29-20(30-4-2)14-5-6-15(28-18(25)13(9-24)11-27-21(28)32)16-17(14)31-19(16)26-10-12(7-22)8-23/h5-6,10-11,20,25H,3-4H2,1-2H3,(H,27,32)/b25-18-,26-19?','InChIKey=GUWRCGIZTDMJTQ-UHGCOJGXSA-N','CCOC(OCC)c1ccc(-n2c(=S)[nH]cc(C#N)c2=N)c2c1O/C2=N\\C=C(C#N)C#N',NULL),
	(152050,1,0,'31309-64-5','Consistent with Molecular Formula','C15H9N3O2',263.255,NULL,'281E238E44FD4CA6-FICuS-01-69','281E238E44FD4CA6-FICTS-01-48','281E238E44FD4CA6-uuuuu-01-18','InChI=1S/C15H9N3O2/c16-9-12-3-1-2-4-14(12)15(10-17)11-5-7-13(8-6-11)18(19)20/h1-8,15H','InChIKey=VNCPQGUQCTZPRV-UHFFFAOYSA-N','N#Cc1ccccc1C(C#N)c1ccc([N+](=O)[O-])cc1','1'),
	(152051,0,0,'31309-67-8','Consistent with Molecular Formula','C15H13N3',235.2878,NULL,'F39BD24B67298FB4-FICuS-01-73','F39BD24B67298FB4-FICTS-01-52','F39BD24B67298FB4-uuuuu-01-22','InChI=1S/C15H13N3/c16-12-7-5-10(6-8-12)14-13-4-2-1-3-11(13)9-18-15(14)17/h1-9H,16H2,(H2,17,18)','InChIKey=RHQIZEYRGRQHKC-UHFFFAOYSA-N','Nc1ccc(-c2c(N)ncc3ccccc23)cc1',NULL),
	(152052,0,0,'31309-65-6','Consistent with Molecular Formula','C15H10BrN3O2',344.1669,NULL,'A25897AF8E8F9BB3-FICuS-01-89','A25897AF8E8F9BB3-FICTS-01-68','A25897AF8E8F9BB3-uuuuu-01-38','InChI=1S/C15H10BrN3O2/c16-14-12-4-2-1-3-11(12)13(15(17)18-14)9-5-7-10(8-6-9)19(20)21/h1-8H,(H2,17,18)','InChIKey=IZPRAXCYBZIXIA-UHFFFAOYSA-N','Nc1nc(Br)c2ccccc2c1-c1ccc([N+](=O)[O-])cc1',NULL),
	(152053,0,0,'31309-66-7','Consistent with Molecular Formula','C15H12BrN3',314.1839,NULL,'A65B0BE67DB9FB7D-FICuS-01-9B','A65B0BE67DB9FB7D-FICTS-01-7A','A65B0BE67DB9FB7D-uuuuu-01-4A','InChI=1S/C15H12BrN3/c16-14-12-4-2-1-3-11(12)13(15(18)19-14)9-5-7-10(17)8-6-9/h1-8H,17H2,(H2,18,19)','InChIKey=QOLPUXGNCDMERI-UHFFFAOYSA-N','Nc1ccc(-c2c(N)nc(Br)c3ccccc23)cc1',NULL),
	(152054,0,0,'59276-07-2','Consistent with Molecular Formula','C22H22ClNO4',399.8731,'Dibenzo[a,g]quinolizinium, 2,3,10,11-tetramethoxy-6-methyl-, chloride','0213386DE8E7394A-FICuS-01-4C','0213386DE8E7394A-FICTS-01-2B','20666BC7747513EC-uuuuu-01-F9','InChI=1S/C22H22NO4.ClH/c1-13-6-15-9-20(25-3)22(27-5)11-17(15)18-7-14-8-19(24-2)21(26-4)10-16(14)12-23(13)18;/h6-12H,1-5H3;1H/q+1;/p-1','InChIKey=MPHRCEJEVWSBTK-UHFFFAOYSA-M','COc1cc2cc3c4cc(OC)c(OC)cc4cc(C)[n+]3cc2cc1OC.[Cl-]',NULL),
	(152055,0,0,NULL,'Consistent with Molecular Formula','C25H27NO5',421.492,NULL,'E976877F5913022A-FICuS-01-45','E976877F5913022A-FICTS-01-24','E976877F5913022A-uuuuu-01-F4','InChI=1S/C25H27NO5/c1-28-21-11-9-18(15-23(21)30-3)13-14-26-25(27)20-10-12-22(29-2)24(16-20)31-17-19-7-5-4-6-8-19/h4-12,15-16H,13-14,17H2,1-3H3,(H,26,27)','InChIKey=CEIBQUXHYIPNDO-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2ccc(OC)c(OCc3ccccc3)c2)cc1OC',NULL),
	(152056,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4',347.7975,NULL,'B6008319492240F7-FICuS-01-26','B6008319492240F7-FICTS-01-05','B6FC24FC76AF99B9-uuuuu-01-47','InChI=1S/C18H17NO4.ClH/c1-21-15-5-4-12(8-14(15)20)18-13-10-17(23-3)16(22-2)9-11(13)6-7-19-18;/h4-10,20H,1-3H3;1H','InChIKey=RWRKTRNTQYDFSD-UHFFFAOYSA-N','COc1ccc(-c2nccc3cc(OC)c(OC)cc23)cc1O.Cl',NULL),
	(152057,0,0,'1011-47-8','Consistent with Molecular Formula','C11H9NO',171.1982,NULL,'386990CF372D0CE8-FICuS-01-63','386990CF372D0CE8-FICTS-01-42','386990CF372D0CE8-uuuuu-01-12','InChI=1S/C11H9NO/c1-8(13)10-7-6-9-4-2-3-5-11(9)12-10/h2-7H,1H3','InChIKey=UCCQXCFFHYCLEC-UHFFFAOYSA-N','CC(=O)c1ccc2ccccc2n1',NULL),
	(152058,0,0,'79692-22-1','Consistent with Molecular Formula','C50H102N4O2',791.3814,NULL,'B186AC4A768098E3-FICuS-01-5F','B186AC4A768098E3-FICTS-01-3E','B186AC4A768098E3-uuuuu-01-0E','InChI=1S/C50H102N4O2/c1-11-13-15-17-19-21-23-25-27-29-31-33-35-39-47(55)53(45-37-43-51(7)8)49(3,4)41-42-50(5,6)54(46-38-44-52(9)10)48(56)40-36-34-32-30-28-26-24-22-20-18-16-14-12-2/h11-46H2,1-10H3','InChIKey=TWOXCKUYMYTSDH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CCCN(C)C)C(C)(C)CCC(C)(C)N(CCCN(C)C)C(=O)CCCCCCCCCCCCCCC',NULL),
	(152059,0,0,'79692-32-3','Consistent with Molecular Formula','C46H90N4O2',731.2426,NULL,'EDF70CF8CF7284A6-FICuS-01-93','EDF70CF8CF7284A6-FICTS-01-72','EDF70CF8CF7284A6-uuuuu-01-42','InChI=1S/C46H90N4O2/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-37-45(51)49(43-35-39-47(3)4)41-33-34-42-50(44-36-40-48(5)6)46(52)38-32-30-28-26-24-22-20-18-16-14-12-10-8-2/h7-32,35-44H2,1-6H3','InChIKey=QZSJMVYMQHBBBP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CC#CCN(CCCN(C)C)C(=O)CCCCCCCCCCCCCCC)CCCN(C)C',NULL),
	(152060,2,0,'79692-29-8','Consistent with Molecular Formula','C54H110N4O2',847.4886,NULL,'A98E437944650095-FICuS-01-36','A98E437944650095-FICTS-01-15','A98E437944650095-uuuuu-01-E5','InChI=1S/C54H110N4O2/c1-9-15-17-19-21-23-25-27-29-31-33-35-37-45-53(59)57(51(7)43-41-47-55(11-3)12-4)49-39-40-50-58(52(8)44-42-48-56(13-5)14-6)54(60)46-38-36-34-32-30-28-26-24-22-20-18-16-10-2/h51-52H,9-50H2,1-8H3','InChIKey=WSGDAVWDRROZKC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CCCCN(C(=O)CCCCCCCCCCCCCCC)C(C)CCCN(CC)CC)C(C)CCCN(CC)CC','1'),
	(152061,0,0,'17097-45-9','Consistent with Molecular Formula','C21H25IN2O6',528.3428,NULL,'A82BADFD7FB18602-FICuS-01-83','A82BADFD7FB18602-FICTS-01-62','90FAAC5072D9EA5A-uuuuu-01-31','InChI=1S/C21H25N2O6.HI/c1-22-7-6-13-9-18(26-2)20(28-4)11-15(13)17(22)8-14-10-19(27-3)21(29-5)12-16(14)23(24)25;/h9-12H,6-8H2,1-5H3;1H/q+1;/p-1','InChIKey=IOSYLZRTFSPGMM-UHFFFAOYSA-M','COc1cc2c(cc1OC)C(Cc1cc(OC)c(OC)cc1[N+](=O)[O-])=[N+](C)CC2.[I-]',NULL),
	(152062,6,0,'56390-09-1','Consistent with Molecular Formula','C27H30ClNO11',579.9871,'4\'-Epiadriamycin\nPidorubicin hydrochloride\n4\'-epi-Adriamycin hydrochloride\n5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-arabino-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-, hydrochloride\n5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-arabino-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-, hydrochloride, (8S-cis)-','93E13C6FB163C721-FICuS-01-54','EF357938EFCF52FB-FICTS-01-77','8E1CCB1AE9728F12-uuuuu-01-26','InChI=1S/C27H29NO11.ClH/c1-10-22(31)13(28)6-17(38-10)39-15-8-27(36,16(30)9-29)7-12-19(15)26(35)21-20(24(12)33)23(32)11-4-3-5-14(37-2)18(11)25(21)34;/h3-5,10,13,15,17,22,29,31,33,35-36H,6-9,28H2,1-2H3;1H/t10?,13?,15-,17?,22?,27-;/m0./s1','InChIKey=MWWSFMDVAYGXBV-FGBJBKNOSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(152063,0,0,'64463-27-0','Consistent with Molecular Formula','C17H14N4O5',354.3214,'Destrioxyphenylstreptonigrin\nSTREPTONIGRIN, DESTRIOXYPHENYL-\n2-Pyridinecarboxylic acid, 5-amino-6-(7-amino-5,8-dihydro-6-methoxy-5,8-dioxo-2-quinolinyl)-3-methyl-','B05C269C29C74FA2-FICuS-01-67','B05C269C29C74FA2-FICTS-01-46','B05C269C29C74FA2-uuuuu-01-16','InChI=1S/C17H14N4O5/c1-6-5-8(18)13(21-11(6)17(24)25)9-4-3-7-12(20-9)15(23)10(19)16(26-2)14(7)22/h3-5H,18-19H2,1-2H3,(H,24,25)','InChIKey=YJDRAENXIVYXCM-UHFFFAOYSA-N','COC1=C(N)C(=O)c2nc(-c3nc(C(=O)O)c(C)cc3N)ccc2C1=O',NULL),
	(152064,2,0,'494-23-5','Consistent with Molecular Formula','C15H22O3',250.337,'IPOMEAMARONE\nIpomeamorone','BC09022CB7ED657D-FICuS-01-74','BC09022CB7ED657D-FICTS-01-53','BC09022CB7ED657D-uuuuu-01-23','InChI=1S/C15H22O3/c1-11(2)8-13(16)9-15(3)6-4-14(18-15)12-5-7-17-10-12/h5,7,10-11,14H,4,6,8-9H2,1-3H3','InChIKey=WOFDWNOSFDVCDF-UHFFFAOYSA-N','CC(C)CC(=O)CC1(C)CCC(c2ccoc2)O1','1'),
	(152065,2,0,'52259-61-7','Consistent with Molecular Formula','C15H22O4',266.3364,'MYOPORONE, 7-HYDROXY','CEDF7EDD7D0FC84A-FICuS-01-BE','CEDF7EDD7D0FC84A-FICTS-01-9D','CEDF7EDD7D0FC84A-uuuuu-01-6D','InChI=1S/C15H22O4/c1-10(2)15(18)14(17)8-11(3)4-5-13(16)12-6-7-19-9-12/h6-7,9-11,15,18H,4-5,8H2,1-3H3','InChIKey=HCPDJZNVPUCXHZ-UHFFFAOYSA-N','CC(CCC(=O)c1ccoc1)CC(=O)C(O)C(C)C','1'),
	(152066,10,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C29H43?ClN6O10',671.1459,'OXAMICENTIN HCL\nOxamicetin hydrochloride','D6F7AA6329DD703F-FICuS-01-7C','D6F7AA6329DD703F-FICTS-01-5B','D6F7AA6329DD703F-uuuuu-01-2B','InChI=1S/C29H42N6O10.ClH/c1-14-21(34(4)5)22(38)23(39)26(44-14)45-24-15(2)43-20(12-18(24)37)35-11-10-19(33-28(35)42)32-25(40)16-6-8-17(9-7-16)31-27(41)29(3,30)13-36;/h6-11,14-15,18,20-24,26,36-39H,12-13,30H2,1-5H3,(H,31,41)(H,32,33,40,42);1H','InChIKey=ISRSJSMHKOCXIB-UHFFFAOYSA-N','*.CC1OC(n2ccc(NC(=O)c3ccc(NC(=O)C(C)(N)CO)cc3)nc2=O)CC(O)C1OC1OC(C)C(N(C)C)C(O)C1O.Cl','1'),
	(152067,10,0,NULL,'Consistent with Molecular Formula','C46H60N4O8',797.002,'Vincaleukoblastine, 4\'-deoxy-6,7-dihydro-','D47408E9CF21A505-FICuS-01-57','D47408E9CF21A505-FICTS-01-36','EF2B031FB5A88F99-uuuuu-01-2F','InChI=1S/C46H60N4O8/c1-8-28-21-29-24-45(41(52)56-6,37-31(15-19-49(25-28)26-29)30-13-10-11-14-34(30)47-37)33-22-32-35(23-36(33)55-5)48(4)39-44(32)17-20-50-18-12-16-43(9-2,38(44)50)40(58-27(3)51)46(39,54)42(53)57-7/h10-11,13-14,22-23,28-29,38-40,47,54H,8-9,','InChIKey=CSVGNMTUNKWZMP-VSBPWMKXSA-N','CCC1CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)CCCN6CCC43C65)C2)C1','1'),
	(152068,9,0,'69432-84-4','Consistent with Molecular Formula','C46H58N4O8',794.9862,'Vincaleukoblastine, 3\',4\'-didehydro-4\'-deoxy-6,7-dihydro-','12C6589372D2084F-FICuS-01-3D','12C6589372D2084F-FICTS-01-1C','12C6589372D2084F-uuuuu-01-EC','InChI=1S/C46H58N4O8/c1-8-28-21-29-24-45(41(52)56-6,37-31(15-19-49(25-28)26-29)30-13-10-11-14-34(30)47-37)33-22-32-35(23-36(33)55-5)48(4)39-44(32)17-20-50-18-12-16-43(9-2,38(44)50)40(58-27(3)51)46(39,54)42(53)57-7/h10-11,13-14,21-23,29,38-40,47,54H,8-9,12,','InChIKey=CTPTZGZKYVWFKJ-UHFFFAOYSA-N','CCC1=CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)CCCN6CCC43C65)C2)C1','1'),
	(152069,9,0,NULL,'Consistent with Molecular Formula','C46H57N5O7',791.9856,'Vincaleukoblastine, 3\',4\'-didehydro-3-de(methoxycarbonyl)-4\'-deoxy-3-[(methylamino)carbonyl]-\nVincaleukoblastine, 3\',4\'-didehydro-4\'-deoxy-3-de(methoxycarbonyl)-3-[(methylamino)carbonyl]-','348AC73CECFDD0A9-FICuS-01-97','348AC73CECFDD0A9-FICTS-01-76','353807A84B9965E4-uuuuu-01-F5','InChI=1S/C46H57N5O7/c1-8-28-21-29-24-45(42(54)57-7,37-31(15-19-50(25-28)26-29)30-13-10-11-14-34(30)48-37)33-22-32-35(23-36(33)56-6)49(5)39-44(32)17-20-51-18-12-16-43(9-2,38(44)51)40(58-27(3)52)46(39,55)41(53)47-4/h10-14,16,21-23,29,38-40,48,55H,8-9,15,17-','InChIKey=CMRZXMZMXFASRC-DOVUUNBWSA-N','CCC1=CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)NC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)C2)C1','1'),
	(152070,6,0,'62327-70-2','Consistent with Molecular Formula','C35H43NO11',653.7248,'N-Octanoyldaunomycin\nDAUNOMYCIN, N-OCTANOYL','301F79F7AB3817EE-FICuS-01-6E','301F79F7AB3817EE-FICTS-01-4D','84BE6A64DC18711F-uuuuu-01-19','InChI=1S/C35H43NO11/c1-5-6-7-8-9-13-24(38)36-21-14-25(46-17(2)30(21)39)47-23-16-35(44,18(3)37)15-20-27(23)34(43)29-28(32(20)41)31(40)19-11-10-12-22(45-4)26(19)33(29)42/h10-12,17,21,23,25,30,39,41,43-44H,5-9,13-16H2,1-4H3,(H,36,38)/t17?,21?,23-,25?,30?,35-','InChIKey=RBOVTPOPAHJDMG-BPSXPFQISA-N','CCCCCCCC(=O)NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(152071,6,0,'62327-71-3','Consistent with Molecular Formula','C39H51NO11',709.832,'N-Lauroyldaunomycin\nN-Dodecanoyldaunomycin\nDAUNOMYCIN, N-DODECANOYL','EBFB69F43B1A37C2-FICuS-01-85','0D9EC4F98668525A-FICTS-01-47','3DEBFAE15D1351ED-uuuuu-01-3D','InChI=1S/C39H51NO11/c1-5-6-7-8-9-10-11-12-13-17-28(42)40-25-18-29(50-21(2)34(25)43)51-27-20-39(48,22(3)41)19-24-31(27)38(47)33-32(36(24)45)35(44)23-15-14-16-26(49-4)30(23)37(33)46/h14-16,21,25,27,29,34,43,45,47-48H,5-13,17-20H2,1-4H3,(H,40,42)/t21?,25?,27','InChIKey=XJXFAWUIKCXQAL-GRODRDFISA-N','CCCCCCCCCCCC(=O)NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(152072,6,0,'70655-78-6','Consistent with Molecular Formula','C43H59NO11',765.9392,'N-Palmitoyldaunomycin\nDAUNOMYCIN, N-PALMITOYL','A394A5FC59E539C9-FICuS-01-77','A394A5FC59E539C9-FICTS-01-56','A394A5FC59E539C9-uuuuu-01-26','InChI=1S/C43H59NO11/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-21-32(46)44-29-22-33(54-25(2)38(29)47)55-31-24-43(52,26(3)45)23-28-35(31)42(51)37-36(40(28)49)39(48)27-19-18-20-30(53-4)34(27)41(37)50/h18-20,25,29,31,33,38,47,49,51-52H,5-17,21-24H2,1-4H3,(H,44,46)','InChIKey=FGRUTHGARXTTNU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(152073,6,0,'62327-72-4','Consistent with Molecular Formula','C41H54N2O12',766.8838,'N-Lauroylglycyldaunomycin\nN-(N\'-Palmitoylglycyl)daunomycin\nDAUNOMYCIN, N-(N\'-DODECANOYLGLYCYL)-','A04707C825E631DA-FICuS-01-50','A04707C825E631DA-FICTS-01-2F','A04707C825E631DA-uuuuu-01-FF','InChI=1S/C41H54N2O12/c1-5-6-7-8-9-10-11-12-13-17-29(45)42-21-30(46)43-26-18-31(54-22(2)36(26)47)55-28-20-41(52,23(3)44)19-25-33(28)40(51)35-34(38(25)49)37(48)24-15-14-16-27(53-4)32(24)39(35)50/h14-16,22,26,28,31,36,47,49,51-52H,5-13,17-21H2,1-4H3,(H,42,45','InChIKey=QAULPMXCZRAXGZ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCC(=O)NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(152074,6,0,NULL,'Consistent with Molecular Formula','C45H62N2O12',822.991,'N-Palmitoylglycyldaunomycin\nDAUNOMYCIN, N-(N\'-PALMITOYLGLYCYL)-','7C045ED34AEB9807-FICuS-01-6A','7C045ED34AEB9807-FICTS-01-49','7C045ED34AEB9807-uuuuu-01-19','InChI=1S/C45H62N2O12/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-21-33(49)46-25-34(50)47-30-22-35(58-26(2)40(30)51)59-32-24-45(56,27(3)48)23-29-37(32)44(55)39-38(42(29)53)41(52)28-19-18-20-31(57-4)36(28)43(39)54/h18-20,26,30,32,35,40,51,53,55-56H,5-17,21-25H2,1-','InChIKey=TWSJMRLLDHWHDC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCC(=O)NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(152075,8,0,NULL,'Consistent with Molecular Formula','C16H28N2O13',456.4028,'Polysaccharide Y6272\nPOLYSACCHARIDE Y-6272','92C72477BD0E67B9-FICuS-01-63','92C72477BD0E67B9-FICTS-01-42','812D8009D2313DA2-uuuuu-01-EA','InChI=1S/C8H13NO7.C8H15NO6/c1-3(11)9-4(2-10)5(12)6(13)7(14)8(15)16;1-4(12)9-5(2-10)7(14)8(15)6(13)3-11/h2,4-7,12-14H,1H3,(H,9,11)(H,15,16);2,5-8,11,13-15H,3H2,1H3,(H,9,12)','InChIKey=XTLJOLIDXHXGKF-UHFFFAOYSA-N','CC(=O)NC(C=O)C(O)C(O)C(O)C(=O)O.CC(=O)NC(C=O)C(O)C(O)C(O)CO','1'),
	(152076,4,0,'34047-66-0','Consistent with Molecular Formula','C8H13NO7',235.1932,'Polysaccharide Y4113\nPOLYSACCHARIDE Y-4163','826C64F3EF0FA85B-FICuS-01-7E','13EAA47E6F3F5A1B-FICTS-01-5F','826C64F3EF0FA85B-uuuuu-01-2D','InChI=1S/C8H13NO7/c1-3(11)9-4(2-10)5(12)6(13)7(14)8(15)16/h2,4-7,12-14H,1H3,(H,9,11)(H,15,16)','InChIKey=MQWZJOSNNICZJE-UHFFFAOYSA-N','CC(=O)NC(C=O)C(O)C(O)C(O)C(=O)O','1'),
	(152077,5,0,NULL,'Consistent with Molecular Formula','C17H25IN2O10',544.2964,NULL,'EB0190FE4BE0DE6B-FICuS-01-8F','EB0190FE4BE0DE6B-FICTS-01-6E','EB0190FE4BE0DE6B-uuuuu-01-3E','InChI=1S/C17H25IN2O10/c1-8(21)26-7-12-14(27-9(2)22)15(28-10(3)23)13(16(30-12)29-11(4)24)20-17(25)19-6-5-18/h12-16H,5-7H2,1-4H3,(H2,19,20,25)','InChIKey=JEJSNDYQAMLFTD-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)NCCI)C(OC(C)=O)C1OC(C)=O','1'),
	(152078,5,0,NULL,'Consistent with Molecular Formula','C9H17IN2O6',376.1476,NULL,'8507E815B708B596-FICuS-01-45','8507E815B708B596-FICTS-01-24','8507E815B708B596-uuuuu-01-F4','InChI=1S/C9H17IN2O6/c10-1-2-11-9(17)12-5-7(15)6(14)4(3-13)18-8(5)16/h4-8,13-16H,1-3H2,(H2,11,12,17)','InChIKey=DDMDXHGCPSUBQZ-UHFFFAOYSA-N','O=C(NCCI)NC1C(O)OC(CO)C(O)C1O','1'),
	(152079,0,0,NULL,'Consistent with Molecular Formula','C10H5N5O8',323.1782,NULL,'A7C61ED70D8D933C-FICuS-01-7B','A7C61ED70D8D933C-FICTS-01-5A','A7C61ED70D8D933C-uuuuu-01-2A','InChI=1S/C10H5N5O8/c16-10(17)8-9(15(22)23)7(11-12-8)5-2-1-4(13(18)19)3-6(5)14(20)21/h1-3H,(H,11,12)(H,16,17)','InChIKey=XXCYBPXAVQZNBR-UHFFFAOYSA-N','O=C(O)c1n[nH]c(-c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(152080,0,0,NULL,'Consistent with Molecular Formula','C10H6N4O6',278.1806,NULL,'9BE3A6A52F091406-FICuS-01-53','9BE3A6A52F091406-FICTS-01-32','9BE3A6A52F091406-uuuuu-01-02','InChI=1S/C10H6N4O6/c15-10(16)8-9(14(19)20)7(11-12-8)5-1-3-6(4-2-5)13(17)18/h1-4H,(H,11,12)(H,15,16)','InChIKey=COBIGJHIGVVLJT-UHFFFAOYSA-N','O=C(O)c1n[nH]c(-c2ccc([N+](=O)[O-])cc2)c1[N+](=O)[O-]',NULL),
	(152081,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'91ED0A60DBA740D4-FICuS-01-6B','3695E68C4EE51073-FICTS-01-31','91ED0A60DBA740D4-uuuuu-01-1A','InChI=1S/C11H12N4O2/c1-17-11(16)10-8(13)9(14-15-10)6-2-4-7(12)5-3-6/h2-5H,12-13H2,1H3,(H,14,15)','InChIKey=BIDUMCYNXSPOIV-UHFFFAOYSA-N','COC(=O)c1n[nH]c(-c2ccc(N)cc2)c1N',NULL),
	(152082,0,0,'59032-30-3','Consistent with Molecular Formula','C8H3F3N6O',256.1465,NULL,'CDC4355B7B192272-FICuS-01-54','CDC4355B7B192272-FICTS-01-33','CDC4355B7B192272-uuuuu-01-03','InChI=1S/C8H3F3N6O/c9-8(10,11)7(18)15-5-4-3(1-12)16-17-6(4)14-2-13-5/h2H,(H2,13,14,15,16,17,18)','InChIKey=VCRORBVFGWJUHN-UHFFFAOYSA-N','N#Cc1n[nH]c2ncnc(NC(=O)C(F)(F)F)c12',NULL),
	(152083,0,0,'53512-17-7','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'DC534D3F818DE236-FICuS-01-6C','DC534D3F818DE236-FICTS-01-4B','DC534D3F818DE236-uuuuu-01-1B','InChI=1S/C9H6N2O3/c12-8-5-3-1-2-4-6(5)10-11-7(8)9(13)14/h1-4H,(H,10,12)(H,13,14)','InChIKey=ZIPLRYYWAXPVMG-UHFFFAOYSA-N','O=C(O)c1nnc2ccccc2c1O',NULL),
	(152084,1,0,'33224-47-4','Consistent with Molecular Formula','C19H17BrO',341.2467,'1(4H)-Naphthalenone, 2-(bromophenylmethyl)-4,4-dimethyl-','4860D2B502DAF4CA-FICuS-01-6B','4860D2B502DAF4CA-FICTS-01-4A','4860D2B502DAF4CA-uuuuu-01-1A','InChI=1S/C19H17BrO/c1-19(2)12-15(17(20)13-8-4-3-5-9-13)18(21)14-10-6-7-11-16(14)19/h3-12,17H,1-2H3','InChIKey=PVPDZJIURKSITM-UHFFFAOYSA-N','CC1(C)C=C(C(Br)c2ccccc2)C(=O)c2ccccc21','1'),
	(152085,1,1,'15982-53-3','Consistent with Molecular Formula','C23H27NO',333.4724,NULL,'55F9CB72C59315B5-FICuS-01-5F','55F9CB72C59315B5-FICTS-01-3E','FE91CC136ACED8D6-uuuuu-01-4A','InChI=1S/C23H27NO/c1-22(2,3)24-21-18(15-16-11-7-6-8-12-16)20(25)17-13-9-10-14-19(17)23(21,4)5/h6-15,21,24H,1-5H3/b18-15-','InChIKey=JATYFONUPPKFJJ-SDXDJHTJSA-N','CC(C)(C)NC1/C(=C\\c2ccccc2)C(=O)c2ccccc2C1(C)C','1'),
	(152086,0,0,'56516-87-1','Consistent with Molecular Formula','C20H18ClNO3',355.8201,NULL,'680220D11D5BBB4E-FICuS-01-57','680220D11D5BBB4E-FICTS-01-36','4A77737B81C991E8-uuuuu-01-08','InChI=1S/C20H17NO3.ClH/c1-21-11-13-8-18(23-2)19(24-3)10-16(13)15-7-5-12-4-6-14(22)9-17(12)20(15)21;/h4-11H,1-3H3;1H','InChIKey=JAMKRBSNEVBCBX-UHFFFAOYSA-N','COc1cc2c[n+](C)c3c4cc(O)ccc4ccc3c2cc1OC.[Cl-]',NULL),
	(152087,0,0,'56516-95-1','Consistent with Molecular Formula','C21H20ClNO4',385.8463,NULL,'CDB26AA98DE47CC8-FICuS-01-9D','CDB26AA98DE47CC8-FICTS-01-7C','EFC739031176566E-uuuuu-01-FF','InChI=1S/C21H19NO4.ClH/c1-22-11-13-7-17(23)18(24-2)9-15(13)14-6-5-12-8-19(25-3)20(26-4)10-16(12)21(14)22;/h5-11H,1-4H3;1H','InChIKey=HCJBBYOJCZBKMW-UHFFFAOYSA-N','COc1cc2c(cc1O)c[n+](C)c1c3cc(OC)c(OC)cc3ccc21.[Cl-]',NULL),
	(152088,0,0,NULL,'Consistent with Molecular Formula','C24H27NO8S',489.5392,NULL,'38D0D4BCC04AA439-FICuS-01-6C','38D0D4BCC04AA439-FICTS-01-4B','4E5167B80BF46445-uuuuu-01-FB','InChI=1S/C23H24NO4.CH4O4S/c1-6-28-22-11-17-15(10-20(22)26-4)13-24(2)23-16(17)8-7-14-9-19(25-3)21(27-5)12-18(14)23;1-5-6(2,3)4/h7-13H,6H2,1-5H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=HTGPZTJUABEWDQ-UHFFFAOYSA-M','CCOc1cc2c(cc1OC)c[n+](C)c1c3cc(OC)c(OC)cc3ccc21.COS(=O)(=O)[O-]',NULL),
	(152089,0,0,'29049-31-8','Consistent with Molecular Formula','C10H11Cl2N3',244.123,NULL,'1D4BB67446832396-FICuS-01-3E','1D4BB67446832396-FICTS-01-1D','1D4BB67446832396-uuuuu-01-ED','InChI=1S/C10H11Cl2N3/c1-3-5-15(6-4-2)8-7-9(11)13-14-10(8)12/h3-4,7H,1-2,5-6H2','InChIKey=XQNLCGRQWBWNFG-UHFFFAOYSA-N','C=CCN(CC=C)c1cc(Cl)nnc1Cl',NULL),
	(152090,0,0,'29049-32-9','Consistent with Molecular Formula','C10H14ClN5',239.7071,NULL,'4D70706CE15F259A-FICuS-01-58','4D70706CE15F259A-FICTS-01-37','4D70706CE15F259A-uuuuu-01-07','InChI=1S/C10H14ClN5/c1-3-5-16(6-4-2)8-7-9(13-12)14-15-10(8)11/h3-4,7H,1-2,5-6,12H2,(H,13,14)','InChIKey=YDZGFCDOCQZNTR-UHFFFAOYSA-N','C=CCN(CC=C)c1cc(NN)nnc1Cl',NULL),
	(152091,0,1,NULL,'Consistent with Molecular Formula','C10H8BrNO4',286.0815,NULL,'461B14F19F07FF3E-FICuS-01-6A','461B14F19F07FF3E-FICTS-01-49','F5505750A163C8EE-uuuuu-01-07','InChI=1S/C10H8BrNO4/c1-6(12(13)14)2-7-3-9-10(4-8(7)11)16-5-15-9/h2-4H,5H2,1H3/b6-2-','InChIKey=LFCHGSZICRSDHE-KXFIGUGUSA-N','C/C(=C/c1cc2c(cc1Br)OCO2)[N+](=O)[O-]','1'),
	(152092,0,1,'82040-75-3','Consistent with Molecular Formula','C11H12BrNO4',302.1241,NULL,'9C47443782AD1702-FICuS-01-39','9C47443782AD1702-FICTS-01-18','036E555B2C14D979-uuuuu-01-FC','InChI=1S/C11H12BrNO4/c1-7(13(14)15)4-8-5-9(12)11(17-3)10(6-8)16-2/h4-6H,1-3H3/b7-4-','InChIKey=FNNOYOZPTOZLKV-DAXSKMNVSA-N','COc1cc(/C=C(/C)[N+](=O)[O-])cc(Br)c1OC','1'),
	(152093,0,1,'82040-85-5','Consistent with Molecular Formula','C10H9Br2NO3',350.994,'Benzene, 1,3-dibromo-2-methoxy-5-(2-nitro-1-propenyl)-, (E)-','F43380326B3A4E82-FICuS-01-43','F43380326B3A4E82-FICTS-01-22','1665B27375208C72-uuuuu-01-D8','InChI=1S/C10H9Br2NO3/c1-6(13(14)15)3-7-4-8(11)10(16-2)9(12)5-7/h3-5H,1-2H3/b6-3-','InChIKey=JJHATOUUUFAMNV-UTCJRWHESA-N','COc1c(Br)cc(/C=C(/C)[N+](=O)[O-])cc1Br','1'),
	(152094,0,1,'82040-73-1','Consistent with Molecular Formula','C10H8BrNO4',286.0815,NULL,'3CCBC46384D9C364-FICuS-01-6B','3CCBC46384D9C364-FICTS-01-4A','A0699002F28B3BAA-uuuuu-01-0A','InChI=1S/C10H8BrNO4/c1-6(12(13)14)2-7-3-8(11)10-9(4-7)15-5-16-10/h2-4H,5H2,1H3/b6-2-','InChIKey=SRONKFGQLIZEQU-KXFIGUGUSA-N','C/C(=C/c1cc(Br)c2c(c1)OCO2)[N+](=O)[O-]','1'),
	(152095,1,0,'61786-56-9','Consistent with Molecular Formula','C13H27NO2S',261.4218,NULL,'CCB2FC38CB9A5885-FICuS-01-8E','CCB2FC38CB9A5885-FICTS-01-6D','CCB2FC38CB9A5885-uuuuu-01-3D','InChI=1S/C13H27NO2S/c1-2-3-4-5-6-7-8-9-10-17-11-12(14)13(15)16/h12H,2-11,14H2,1H3,(H,15,16)','InChIKey=RDXUTEQYWADYJM-UHFFFAOYSA-N','CCCCCCCCCCSCC(N)C(=O)O','1'),
	(152096,0,0,'51385-79-6','Consistent with Molecular Formula','C9H13BrO4',265.1033,NULL,'1E5F3C64745A78A9-FICuS-01-62','1E5F3C64745A78A9-FICTS-01-41','1E5F3C64745A78A9-uuuuu-01-11','InChI=1S/C9H13BrO4/c1-3-13-8(11)7(5-6-10)9(12)14-4-2/h5H,3-4,6H2,1-2H3','InChIKey=XSLZBBONCONAIT-UHFFFAOYSA-N','CCOC(=O)C(=CCBr)C(=O)OCC',NULL),
	(152097,0,0,'1134-56-1','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'38C0D962844A173E-FICuS-01-4B','38C0D962844A173E-FICTS-01-2A','38C0D962844A173E-uuuuu-01-FA','InChI=1S/C10H10N2O2/c1-2-13-10-12-11-9(14-10)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=URPARLOOLNVMCO-UHFFFAOYSA-N','CCOc1nnc(-c2ccccc2)o1',NULL),
	(152098,0,0,'66748-27-4','Consistent with Molecular Formula','C21H18Cl2N4O2',429.3048,NULL,'4C060825FC0A3C80-FICuS-01-4B','4C060825FC0A3C80-FICTS-01-2A','4CFAAFC0C387E5CE-uuuuu-01-55','InChI=1S/C21H17ClN4O2.ClH/c1-12(27)23-14-4-6-15(7-5-14)24-20-16-8-3-13(22)11-18(16)25-17-9-10-19(28-2)26-21(17)20;/h3-11H,1-2H3,(H,23,27)(H,24,25);1H','InChIKey=JTDLVYJAOUVWHB-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccc(NC(C)=O)cc3)c2n1.Cl',NULL),
	(152099,0,0,'66748-28-5','Consistent with Molecular Formula','C21H18Cl2N4O2',429.3048,NULL,'04017784B4D6C9C0-FICuS-01-45','04017784B4D6C9C0-FICTS-01-24','04FDD0618B5B108E-uuuuu-01-0E','InChI=1S/C21H17ClN4O2.ClH/c1-12(27)23-14-4-3-5-15(11-14)24-20-16-7-6-13(22)10-18(16)25-17-8-9-19(28-2)26-21(17)20;/h3-11H,1-2H3,(H,23,27)(H,24,25);1H','InChIKey=CJGRPJLIJGFRGW-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3cccc(NC(C)=O)c3)c2n1.Cl',NULL),
	(152100,0,0,'7213-59-4','Consistent with Molecular Formula','C16H12O6',300.2672,'DERMOGLAUCIN\nAnthraquinone, 1,2,8-trihydroxy-3-methoxy-6-methyl-\n9,10-Anthracenedione, 1,2,8-trihydroxy-3-methoxy-6-methyl-','F73EDA95F105FAD3-FICuS-01-89','F73EDA95F105FAD3-FICTS-01-68','F73EDA95F105FAD3-uuuuu-01-38','InChI=1S/C16H12O6/c1-6-3-7-11(9(17)4-6)15(20)12-8(13(7)18)5-10(22-2)14(19)16(12)21/h3-5,17,19,21H,1-2H3','InChIKey=FRMFHVHHFVPACC-UHFFFAOYSA-N','COc1cc2c(c(O)c1O)C(=O)c1c(O)cc(C)cc1C2=O',NULL),
	(152101,5,0,'23313-21-5','Consistent with Molecular Formula','C21H20O10',432.383,'EMODIN, L-B-D-GLUCOPYRANOSIDE\nGlucopyranoside, 3,8-dihydroxy-6-methyl-1-anthraquinonyl, .beta.-D-\n9,10-Anthracenedione, 1-(.beta.-D-glucopyranosyloxy)-3,8-dihydroxy-6-methyl-','C5F5F0CF059A9D65-FICuS-01-80','C5F5F0CF059A9D65-FICTS-01-5F','C5F5F0CF059A9D65-uuuuu-01-2F','InChI=1S/C21H20O10/c1-7-2-9-14(11(24)3-7)18(27)15-10(16(9)25)4-8(23)5-12(15)30-21-20(29)19(28)17(26)13(6-22)31-21/h2-5,13,17,19-24,26,28-29H,6H2,1H3','InChIKey=HSWIRQIYASIOBE-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)c1cc(O)cc(OC3OC(CO)C(O)C(O)C3O)c1C2=O','1'),
	(152102,0,0,'7229-69-8','Consistent with Molecular Formula','C16H12O7',316.2666,'DERMOCYLIN\nDermocybin\nAnthraquinone, 1,3,4,5-tetrahydroxy-2-methoxy-7-methyl-\n9,10-Anthracenedione, 1,3,4,5-tetrahydroxy-2-methoxy-7-methyl-\nWLN: L C666 BV IVJ DQ EO1 FQ GQ KQ M1','CC26E66CFC2A5A37-FICuS-01-85','CC26E66CFC2A5A37-FICTS-01-64','CC26E66CFC2A5A37-uuuuu-01-34','InChI=1S/C16H12O7/c1-5-3-6-8(7(17)4-5)12(19)10-9(11(6)18)14(21)16(23-2)15(22)13(10)20/h3-4,17,20-22H,1-2H3','InChIKey=WZDHOIZUFUBGHK-UHFFFAOYSA-N','COc1c(O)c(O)c2c(c1O)C(=O)c1cc(C)cc(O)c1C2=O',NULL),
	(152103,12,0,NULL,'Consistent with Molecular Formula','C31H46?KO18S2',809.9116,NULL,'ED6519197534197A-FICuS-01-44','ED6519197534197A-FICTS-01-23','ED6519197534197A-uuuuu-01-F3','InChI=1S/C31H46O18S2.K/c1-14(2)9-21(33)47-24-23(49-51(42,43)44)22(48-50(39,40)41)18(13-32)46-26(24)45-17-11-29(4)19-6-5-16-10-30(19,25(34)15(16)3)8-7-20(29)31(12-17,27(35)36)28(37)38;/h14,16-20,22-26,32,34H,3,5-13H2,1-2,4H3,(H,35,36)(H,37,38)(H,39,40,41)(','InChIKey=DCNCXCZJWDEPHM-UHFFFAOYSA-N','*.C=C1C2CCC3C4(C)CC(OC5OC(CO)C(OS(=O)(=O)O)C(OS(=O)(=O)O)C5OC(=O)CC(C)C)CC(C(=O)O)(C(=O)O)C4CCC3(C2)C1O.[K+]','1'),
	(152104,1,0,'58602-66-7','Consistent with Molecular Formula','C19H20?N8NaO5',463.4074,'L-Glutamic acid, N-[4-[[(2,4-diamino-6-pteridinyl)methyl]amino]benzoyl]-, disodium salt','3BE6F9A060CC33AC-FICuS-01-7D','3BE6F9A060CC33AC-FICTS-01-5C','3BE6F9A060CC33AC-uuuuu-01-2C','InChI=1S/C19H20N8O5.Na/c20-15-14-16(27-19(21)26-15)23-8-11(24-14)7-22-10-3-1-9(2-4-10)17(30)25-12(18(31)32)5-6-13(28)29;/h1-4,8,12,22H,5-7H2,(H,25,30)(H,28,29)(H,31,32)(H4,20,21,23,26,27);/q;+1','InChIKey=CJNYIGNPSQIZPJ-UHFFFAOYSA-N','*.Nc1nc(N)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1.[Na+]','1'),
	(152105,6,0,'71214-33-0','Consistent with Molecular Formula','C27H30ClNO10',563.9877,'3\',4\'-Epidaunomycin hydrochloride\n5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-ribo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride, (8S-cis)-','0D7C0B25B96642F1-FICuS-01-52','0D7C0B25B96642F1-FICTS-01-31','F43B31423F119589-uuuuu-01-E9','InChI=1S/C27H29NO10.ClH/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33;/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3;1H/t10?,14?,16-,17?,22?,27-;/m0./s1','InChIKey=GUGHGUXZJWAIAS-CFCXLQPVSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(152106,0,0,'23593-75-1','Consistent with Molecular Formula','C22H17ClN2',344.8427,'Clotrimazole\nEmpecid\nMycelex\nBAY 5097\nLotrimin\nCanesten\nBAYb 5097\nBAY b5097\nMykosporin\nBAY b 5097\nBay B 5097\nBay b 9057\nBay-B 5097\nMycosporin\nGyne-lotrimin\nGyne-Lotrimin\nGyne lotrimin\n(Chlorotrityl)imidazole\n1-(o-Chlorotrityl)imidazole\n1-(o-Chlorophenyldiphenylmethyl)imidazole\n(2-Chlorophenyl)diphenyl-1-imidazolylmethane\nDiphenyl-(2-chlorophenyl)-1-imidazolylmethane\nDiphenyl(2-chlorophenyl)(1-imidazolyl)methane\nBis-phenyl-(2-chlorophenyl)-1-imidazoyl)methane\nMethane, bis-phenyl-(2-chlorophenyl)-1-imidazolyl-\n1-(o-Chloro-.alpha.,.alpha.-diphenylbenzyl)imidazole\n1H-Imidazole, 1-[(2-chlorophenyl)diphenylmethyl]-\nImidazole, 1-(o-chloro-.alpha.,.alpha.-diphenylbenzyl)-','C8036F56899C6887-FICuS-01-56','C8036F56899C6887-FICTS-01-35','C8036F56899C6887-uuuuu-01-05','InChI=1S/C22H17ClN2/c23-21-14-8-7-13-20(21)22(25-16-15-24-17-25,18-9-3-1-4-10-18)19-11-5-2-6-12-19/h1-17H','InChIKey=VNFPBHJOKIVQEB-UHFFFAOYSA-N','Clc1ccccc1C(c1ccccc1)(c1ccccc1)n1ccnc1',NULL),
	(152107,0,0,'51568-19-5','Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'18A4F45999374B64-FICuS-01-49','18A4F45999374B64-FICTS-01-28','18A4F45999374B64-uuuuu-01-F8','InChI=1S/C8H12O4/c1-6(9)5-7(10)3-2-4-8(11)12/h2-5H2,1H3,(H,11,12)','InChIKey=JOQHEPMHRUHJFD-UHFFFAOYSA-N','CC(=O)CC(=O)CCCC(=O)O',NULL),
	(152108,0,0,'3991-20-6','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'243566C13EA733A8-FICuS-01-44','243566C13EA733A8-FICTS-01-23','243566C13EA733A8-uuuuu-01-F3','InChI=1S/C9H14O4/c1-7(10)6-8(11)4-2-3-5-9(12)13/h2-6H2,1H3,(H,12,13)','InChIKey=IVZZAOLIZKTCPZ-UHFFFAOYSA-N','CC(=O)CC(=O)CCCCC(=O)O',NULL),
	(152109,0,0,'51568-20-8','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'4FD3C4A016FE7F32-FICuS-01-74','4FD3C4A016FE7F32-FICTS-01-53','4FD3C4A016FE7F32-uuuuu-01-23','InChI=1S/C11H18O4/c1-9(12)8-10(13)6-4-2-3-5-7-11(14)15/h2-8H2,1H3,(H,14,15)','InChIKey=NUJXPZCMZLDPOM-UHFFFAOYSA-N','CC(=O)CC(=O)CCCCCCC(=O)O',NULL),
	(152110,0,0,'51568-22-0','Consistent with Molecular Formula','C16H28O4',284.3948,NULL,'D48E0CCDA9AC2F41-FICuS-01-91','D48E0CCDA9AC2F41-FICTS-01-70','D48E0CCDA9AC2F41-uuuuu-01-40','InChI=1S/C16H28O4/c1-14(17)13-15(18)11-9-7-5-3-2-4-6-8-10-12-16(19)20/h2-13H2,1H3,(H,19,20)','InChIKey=JTUHPKQVDKLPGI-UHFFFAOYSA-N','CC(=O)CC(=O)CCCCCCCCCCCC(=O)O',NULL),
	(152111,0,0,NULL,'Consistent with Molecular Formula','C11H13BrN2',253.1411,NULL,'A9BCC4C582ACCA6D-FICuS-01-A1','5C465641881CD299-FICTS-01-24','46781AE3733F63D0-uuuuu-01-F9','InChI=1S/C11H12N2.BrH/c1-8-7-9(2)13-11-6-4-3-5-10(11)12-8;/h3-7,12H,1-2H3;1H','InChIKey=RUDOCJNQBDJBBU-UHFFFAOYSA-N','Br.CC1=CC(C)=Nc2ccccc2N1',NULL),
	(152112,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4S',270.3026,NULL,'348142FF817E1672-FICuS-01-3E','C17BD07B8BCE0E86-FICTS-01-65','46781AE3733F63D0-uuuuu-01-F9','InChI=1S/C11H12N2.H2O4S/c1-8-7-9(2)13-11-6-4-3-5-10(11)12-8;1-5(2,3)4/h3-7,12H,1-2H3;(H2,1,2,3,4)','InChIKey=UIIQOSWQSIATRH-UHFFFAOYSA-N','CC1=CC(C)=Nc2ccccc2N1.O=S(=O)(O)O',NULL),
	(152113,1,0,'22123-97-3','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'AEA44F59EEE54D44-FICuS-01-8E','AEA44F59EEE54D44-FICTS-01-6D','AEA44F59EEE54D44-uuuuu-01-3D','InChI=1S/C9H11N3O/c1-6-5-8(13)12-9-7(11-6)3-2-4-10-9/h2-4,6,11H,5H2,1H3,(H,10,12,13)','InChIKey=DGULOVDHZKKDAL-UHFFFAOYSA-N','CC1CC(=O)Nc2ncccc2N1','1'),
	(152114,0,0,NULL,'Consistent with Molecular Formula','C9H9IN2',272.088,NULL,'DD03B2D1257088E5-FICuS-01-53','F438D7767D80B022-FICTS-01-2C','C75B47338B071755-uuuuu-01-EB','InChI=1S/C9H8N2.HI/c1-2-5-9-8(4-1)10-6-3-7-11-9;/h1-7,10H;1H','InChIKey=ZJFWPAZVCPBNLQ-UHFFFAOYSA-N','C1=CNc2ccccc2N=C1.I',NULL),
	(152115,0,0,NULL,'Consistent with Molecular Formula','C16H14Br2N2',394.108,NULL,'4F8B8AAEBB6DBECD-FICuS-01-C6','D7039BAF05F9AD43-FICTS-01-56','A04F54884AFE1770-uuuuu-01-09','InChI=1S/C16H13BrN2.BrH/c1-11-15(17)16(12-7-3-2-4-8-12)19-14-10-6-5-9-13(14)18-11;/h2-10,18H,1H3;1H','InChIKey=ZWDAOWIJAJEXOP-UHFFFAOYSA-N','Br.CC1=C(Br)C(c2ccccc2)=Nc2ccccc2N1',NULL),
	(152116,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O4',288.7303,NULL,'8029376F95DE43FB-FICuS-01-66','8029376F95DE43FB-FICTS-01-45','E4A361FA0D079370-uuuuu-01-FF','InChI=1S/C12H16N2.ClHO4/c1-9-8-12(2,3)14-11-7-5-4-6-10(11)13-9;2-1(3,4)5/h4-7,14H,8H2,1-3H3;(H,2,3,4,5)','InChIKey=CRTAWYMWPWRZAC-UHFFFAOYSA-N','CC1=Nc2ccccc2NC(C)(C)C1.[O-][Cl+3]([O-])([O-])O',NULL),
	(152117,0,1,'79923-70-9','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'240A60076C56EA4E-FICuS-01-4E','CE0F9613BDFFCD95-FICTS-01-7E','240A60076C56EA4E-uuuuu-01-FD','InChI=1S/C12H16N2O2/c1-3-16-12(15)8-9(2)14-11-7-5-4-6-10(11)13/h4-8,14H,3,13H2,1-2H3','InChIKey=QIYDEADWGTUJTL-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)Nc1ccccc1N','1'),
	(152118,0,0,'40359-00-0','Consistent with Molecular Formula','C11H15NS',193.3062,NULL,'BEE0433902CE8E3D-FICuS-01-74','BEE0433902CE8E3D-FICTS-01-53','BEE0433902CE8E3D-uuuuu-01-23','InChI=1S/C11H15NS/c1-11(2)7-8-12-9-5-3-4-6-10(9)13-11/h3-6,12H,7-8H2,1-2H3','InChIKey=VAKMHNZNNZZXLN-UHFFFAOYSA-N','CC1(C)CCNc2ccccc2S1',NULL),
	(152119,0,0,NULL,'Consistent with Molecular Formula','C12H8N6O4',300.233,NULL,'C8E5E04033E0BA51-FICuS-01-59','C8E5E04033E0BA51-FICTS-01-38','C8E5E04033E0BA51-uuuuu-01-08','InChI=1S/C12H8N6O4/c19-9-7-8(15-12(22)16-9)14-11(13-7)18-17-6-3-1-5(2-4-6)10(20)21/h1-4H,(H,20,21)(H3,13,14,15,16,19,22)','InChIKey=LOEYVBRZVIVJAI-UHFFFAOYSA-N','O=C(O)c1ccc(/N=N/c2nc3nc(O)nc(O)c3[nH]2)cc1',NULL),
	(152120,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N7O4S',460.294,NULL,'ECC9B06E6AC7F8A3-FICuS-01-9B','ECC9B06E6AC7F8A3-FICTS-01-7A','ECC9B06E6AC7F8A3-uuuuu-01-4A','InChI=1S/C15H15Cl2N7O4S/c16-5-7-24(8-6-17)29(27,28)10-3-1-9(2-4-10)22-23-14-18-11-12(19-14)20-15(26)21-13(11)25/h1-4H,5-8H2,(H3,18,19,20,21,25,26)','InChIKey=DRMDXHWYSAFTNV-UHFFFAOYSA-N','O=S(=O)(c1ccc(/N=N/c2nc3nc(O)nc(O)c3[nH]2)cc1)N(CCCl)CCCl',NULL),
	(152121,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'C3B6FC16B0913226-FICuS-01-4E','C3B6FC16B0913226-FICTS-01-2D','C3B6FC16B0913226-uuuuu-01-FD','InChI=1S/C10H8N4O2/c15-9(16)7-1-3-8(4-2-7)13-14-10-11-5-6-12-10/h1-6H,(H,11,12)(H,15,16)','InChIKey=VUROFGXWAXCJSF-UHFFFAOYSA-N','O=C(O)c1ccc(/N=N/c2ncc[nH]2)cc1',NULL),
	(152122,0,0,'86367-82-0','Consistent with Molecular Formula','C9H9N5O2S',251.2624,NULL,'D3EE913831311938-FICuS-01-3A','D3EE913831311938-FICTS-01-19','D3EE913831311938-uuuuu-01-E9','InChI=1S/C9H9N5O2S/c10-17(15,16)8-3-1-7(2-4-8)13-14-9-11-5-6-12-9/h1-6H,(H,11,12)(H2,10,15,16)','InChIKey=BPSXHMDAPOXXMW-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2ncc[nH]2)cc1',NULL),
	(152123,0,0,NULL,'Consistent with Molecular Formula','C13H15Cl2N5O2S',376.2598,NULL,'46F7B9781102BE51-FICuS-01-49','46F7B9781102BE51-FICTS-01-28','46F7B9781102BE51-uuuuu-01-F8','InChI=1S/C13H15Cl2N5O2S/c14-5-9-20(10-6-15)23(21,22)12-3-1-11(2-4-12)18-19-13-16-7-8-17-13/h1-4,7-8H,5-6,9-10H2,(H,16,17)','InChIKey=FBNCZGJLVWMUFM-UHFFFAOYSA-N','O=S(=O)(c1ccc(/N=N/c2ncc[nH]2)cc1)N(CCCl)CCCl',NULL),
	(152124,0,0,NULL,'Consistent with Molecular Formula','C12H10N8',266.2646,NULL,'236D5526706E38D7-FICuS-01-40','236D5526706E38D7-FICTS-01-1F','236D5526706E38D7-uuuuu-01-EF','InChI=1S/C12H10N8/c1-2-10(18-20-12-15-7-8-16-12)4-3-9(1)17-19-11-13-5-6-14-11/h1-8H,(H,13,14)(H,15,16)','InChIKey=UTDXPFRWLOZZLA-UHFFFAOYSA-N','c1c[nH]c(/N=N/c2ccc(/N=N/c3ncc[nH]3)cc2)n1',NULL),
	(152125,0,0,NULL,'Consistent with Molecular Formula','C18H14N8',342.3622,NULL,'D5F4E6C3D92B6E5B-FICuS-01-8E','D5F4E6C3D92B6E5B-FICTS-01-6D','D5F4E6C3D92B6E5B-uuuuu-01-3D','InChI=1S/C18H14N8/c1-5-15(23-25-17-19-9-10-20-17)6-2-13(1)14-3-7-16(8-4-14)24-26-18-21-11-12-22-18/h1-12H,(H,19,20)(H,21,22)','InChIKey=VWLDJFLJRWWRHA-UHFFFAOYSA-N','c1c[nH]c(/N=N/c2ccc(-c3ccc(/N=N/c4ncc[nH]4)cc3)cc2)n1',NULL),
	(152126,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O2',266.2586,NULL,'F76DA8CC7B4496E6-FICuS-01-88','F76DA8CC7B4496E6-FICTS-01-67','F76DA8CC7B4496E6-uuuuu-01-37','InChI=1S/C14H10N4O2/c19-13(20)9-5-7-10(8-6-9)17-18-14-15-11-3-1-2-4-12(11)16-14/h1-8H,(H,15,16)(H,19,20)','InChIKey=MRFLCSUTFSKGRU-UHFFFAOYSA-N','O=C(O)c1ccc(/N=N/c2nc3ccccc3[nH]2)cc1',NULL),
	(152127,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O2S',301.3222,NULL,'F2C2A743099EF4DC-FICuS-01-7B','F2C2A743099EF4DC-FICTS-01-5A','F2C2A743099EF4DC-uuuuu-01-2A','InChI=1S/C13H11N5O2S/c14-21(19,20)10-7-5-9(6-8-10)17-18-13-15-11-3-1-2-4-12(11)16-13/h1-8H,(H,15,16)(H2,14,19,20)','InChIKey=ZKOYDBAZLIBWGV-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2nc3ccccc3[nH]2)cc1',NULL),
	(152128,1,0,'645-35-2','Consistent with Molecular Formula','C6H10ClN3O2',191.6169,'Histidine monohydrochloride\nL-Histidine monohydrochloride\n(-)-Histidine monohydrochloride\nHistidine monohydrochloride, L-(+)-\nL-Histidine, monohydrochloride\nHistidine, monohydrochloride, L-\nHistidine hydrochloride\nL-Histidine hydrochloride','98AC5A7AA1A6976B-FICuS-01-7B','98AC5A7AA1A6976B-FICTS-01-5A','9850FD9F9E2B4E25-uuuuu-01-27','InChI=1S/C6H9N3O2.ClH/c7-5(6(10)11)1-4-2-8-3-9-4;/h2-3,5H,1,7H2,(H,8,9)(H,10,11);1H','InChIKey=QZNNVYOVQUKYSC-UHFFFAOYSA-N','Cl.NC(Cc1c[nH]cn1)C(=O)O','1'),
	(152129,1,0,NULL,'Consistent with Molecular Formula','C16H13N3O4',311.2964,NULL,'EEFF0849C07A0F35-FICuS-01-7B','B5802E0E405992E7-FICTS-01-2A','EEFF0849C07A0F35-uuuuu-01-2A','InChI=1S/C16H13N3O4/c20-14-6-12(10-3-1-2-4-11(10)15(14)21)19-13(16(22)23)5-9-7-17-8-18-9/h1-4,6-8,13,19H,5H2,(H,17,18)(H,22,23)','InChIKey=BGZUZBXDUXZJMB-UHFFFAOYSA-N','O=C1C=C(NC(Cc2c[nH]cn2)C(=O)O)c2ccccc2C1=O','1'),
	(152130,1,0,NULL,'Consistent with Molecular Formula','C22H18N6O6S',494.4808,NULL,'7689CFA9F2C98F27-FICuS-01-83','50F598E46A2A3C65-FICTS-01-3B','7689CFA9F2C98F27-uuuuu-01-32','InChI=1S/C22H18N6O6S/c23-35(33,34)14-7-5-12(6-8-14)27-28-22-24-11-13(25-22)9-18(21(31)32)26-17-10-19(29)20(30)16-4-2-1-3-15(16)17/h1-8,10-11,18,26H,9H2,(H,24,25)(H,31,32)(H2,23,33,34)','InChIKey=IBVFPEZQEVZISL-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2nc(CC(NC3=CC(=O)C(=O)c4ccccc43)C(=O)O)c[nH]2)cc1','1'),
	(152131,1,0,NULL,'Consistent with Molecular Formula','C13H13N5O4',303.2768,NULL,'8FB8AD2C41CE400C-FICuS-01-7D','E2FD33AFF5EF0B4E-FICTS-01-85','8FB8AD2C41CE400C-uuuuu-01-2C','InChI=1S/C13H13N5O4/c14-10(12(21)22)5-9-6-15-13(16-9)18-17-8-3-1-7(2-4-8)11(19)20/h1-4,6,10H,5,14H2,(H,15,16)(H,19,20)(H,21,22)','InChIKey=JCRMVTBAPZPOGU-UHFFFAOYSA-N','NC(Cc1c[nH]c(/N=N/c2ccc(C(=O)O)cc2)n1)C(=O)O','1'),
	(152132,1,0,NULL,'Consistent with Molecular Formula','C12H14N6O4S',338.3404,NULL,'DE27981B8271F5D8-FICuS-01-66','79CB03E4AE83CB6E-FICTS-01-68','DE27981B8271F5D8-uuuuu-01-15','InChI=1S/C12H14N6O4S/c13-10(11(19)20)5-8-6-15-12(16-8)18-17-7-1-3-9(4-2-7)23(14,21)22/h1-4,6,10H,5,13H2,(H,15,16)(H,19,20)(H2,14,21,22)','InChIKey=WIWKIBMFACYBKI-UHFFFAOYSA-N','NC(Cc1c[nH]c(/N=N/c2ccc(S(N)(=O)=O)cc2)n1)C(=O)O','1'),
	(152133,1,0,NULL,'Consistent with Molecular Formula','C16H20Cl2N6O4S',463.3378,NULL,'8CD9577AA6FA8177-FICuS-01-78','01CFB73584F5F286-FICTS-01-3E','8CD9577AA6FA8177-uuuuu-01-27','InChI=1S/C16H20Cl2N6O4S/c17-5-7-24(8-6-18)29(27,28)13-3-1-11(2-4-13)22-23-16-20-10-12(21-16)9-14(19)15(25)26/h1-4,10,14H,5-9,19H2,(H,20,21)(H,25,26)','InChIKey=SHEAOCWNOCOPII-UHFFFAOYSA-N','NC(Cc1c[nH]c(/N=N/c2ccc(S(=O)(=O)N(CCCl)CCCl)cc2)n1)C(=O)O','1'),
	(152134,0,0,'56-92-8','Consistent with Molecular Formula','C5H10?ClN3',147.6071,'Peremin\nHistamine chloride\nHistamine dichloride\nHistaminedium dichloride\nHistamine dihydrochloride\n4-(2-Aminoethyl)imidazole dihydrochloride\nWLN: T5M CNJ D2Z &GH 2\n1H-Imidazole-4-ethanamine, dihydrochloride\nHistamine, dihydrochloride','44DCE42A24590FFC-FICuS-01-75','44DCE42A24590FFC-FICTS-01-54','44DCE42A24590FFC-uuuuu-01-24','InChI=1S/C5H9N3.ClH/c6-2-1-5-3-7-4-8-5;/h3-4H,1-2,6H2,(H,7,8);1H','InChIKey=IVCJGQQPPHYHBS-UHFFFAOYSA-N','*.Cl.NCCc1c[nH]cn1',NULL),
	(152135,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'C9E2B1A3B4C6604B-FICuS-01-6C','9F0DE9433D672F95-FICTS-01-48','C9E2B1A3B4C6604B-uuuuu-01-1B','InChI=1S/C15H13N3O2/c19-14-7-13(17-6-5-10-8-16-9-18-10)11-3-1-2-4-12(11)15(14)20/h1-4,7-9,17H,5-6H2,(H,16,18)','InChIKey=WUQSPENYTRWATD-UHFFFAOYSA-N','O=C1C=C(NCCc2c[nH]cn2)c2ccccc2C1=O',NULL),
	(152136,0,0,NULL,'Consistent with Molecular Formula','C21H18N6O4S',450.471,NULL,'9C4FCD3401C2EDB7-FICuS-01-83','D6E6F8669D7920CD-FICTS-01-5B','9C4FCD3401C2EDB7-uuuuu-01-32','InChI=1S/C21H18N6O4S/c22-32(30,31)15-7-5-13(6-8-15)26-27-21-24-12-14(25-21)9-10-23-18-11-19(28)20(29)17-4-2-1-3-16(17)18/h1-8,11-12,23H,9-10H2,(H,24,25)(H2,22,30,31)','InChIKey=YIIVHTKWUMIWRG-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/c2nc(CCNC3=CC(=O)C(=O)c4ccccc43)c[nH]2)cc1',NULL),
	(152137,0,0,NULL,'Consistent with Molecular Formula','C11H14N6O2S',294.3306,NULL,'85A0B50E33909CB4-FICuS-01-52','E0AB052E1B4EF024-FICTS-01-42','85A0B50E33909CB4-uuuuu-01-01','InChI=1S/C11H14N6O2S/c12-6-5-9-7-14-11(15-9)17-16-8-1-3-10(4-2-8)20(13,18)19/h1-4,7H,5-6,12H2,(H,14,15)(H2,13,18,19)','InChIKey=XVHAXHIBRLBALX-UHFFFAOYSA-N','NCCc1c[nH]c(/N=N/c2ccc(S(N)(=O)=O)cc2)n1',NULL),
	(152138,0,0,NULL,'Consistent with Molecular Formula','C15H20Cl2N6O2S',419.328,NULL,'C10332F964A620E8-FICuS-01-42','5C904B39AF6CA273-FICTS-01-46','C10332F964A620E8-uuuuu-01-F1','InChI=1S/C15H20Cl2N6O2S/c16-6-9-23(10-7-17)26(24,25)14-3-1-12(2-4-14)21-22-15-19-11-13(20-15)5-8-18/h1-4,11H,5-10,18H2,(H,19,20)','InChIKey=ZCRMLXFEJKPKFW-UHFFFAOYSA-N','NCCc1c[nH]c(/N=N/c2ccc(S(=O)(=O)N(CCCl)CCCl)cc2)n1',NULL),
	(152139,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O2',259.267,NULL,'7A3FD47EB3CFF806-FICuS-01-8E','EDCBF3291865F2FE-FICTS-01-6F','7A3FD47EB3CFF806-uuuuu-01-3D','InChI=1S/C12H13N5O2/c13-6-5-10-7-14-12(15-10)17-16-9-3-1-8(2-4-9)11(18)19/h1-4,7H,5-6,13H2,(H,14,15)(H,18,19)','InChIKey=OXYYVVRUDFSBNE-UHFFFAOYSA-N','NCCc1c[nH]c(/N=N/c2ccc(C(=O)O)cc2)n1',NULL),
	(152140,0,0,NULL,'Consistent with Molecular Formula','C13H17N9O',315.337,NULL,'C682F47852300A90-FICuS-01-37','266FEF9BB7B32BFE-FICTS-01-7D','C682F47852300A90-uuuuu-01-E6','InChI=1S/C13H17N9O/c23-13-21-11(16-3-1-9-5-14-7-18-9)20-12(22-13)17-4-2-10-6-15-8-19-10/h5-8H,1-4H2,(H,14,18)(H,15,19)(H3,16,17,20,21,22,23)','InChIKey=OJTMAWMCLXTXMM-UHFFFAOYSA-N','Oc1nc(NCCc2c[nH]cn2)nc(NCCc2c[nH]cn2)n1',NULL),
	(152141,2,0,NULL,'Consistent with Molecular Formula','C15H17N9O5',403.3566,NULL,'72D63D0E78F3C09B-FICuS-01-6C','72D63D0E78F3C09B-FICTS-01-4B','72D63D0E78F3C09B-uuuuu-01-1B','InChI=1S/C15H17N9O5/c25-11(26)9(1-7-3-16-5-18-7)20-13-22-14(24-15(29)23-13)21-10(12(27)28)2-8-4-17-6-19-8/h3-6,9-10H,1-2H2,(H,16,18)(H,17,19)(H,25,26)(H,27,28)(H3,20,21,22,23,24,29)','InChIKey=CMKDLXYCESEEPL-UHFFFAOYSA-N','O=C(O)C(Cc1c[nH]cn1)Nc1nc(O)nc(NC(Cc2c[nH]cn2)C(=O)O)n1','1'),
	(152142,0,0,'6504-85-4','Consistent with Molecular Formula','C7H8ClN5O4',261.6243,NULL,'7108A8F246D2F56B-FICuS-01-5B','7108A8F246D2F56B-FICTS-01-3A','7108A8F246D2F56B-uuuuu-01-0A','InChI=1S/C7H8ClN5O4/c8-5-11-6(9-1-3(14)15)13-7(12-5)10-2-4(16)17/h1-2H2,(H,14,15)(H,16,17)(H2,9,10,11,12,13)','InChIKey=QACJNLFCDPDUNE-UHFFFAOYSA-N','O=C(O)CNc1nc(Cl)nc(NCC(=O)O)n1',NULL),
	(152143,2,0,NULL,'Consistent with Molecular Formula','C18H20N10O4',440.4206,NULL,'CE6718F09326ECB4-FICuS-01-6D','D2F1A2172A0692D4-FICTS-01-2A','CE6718F09326ECB4-uuuuu-01-1C','InChI=1S/C18H20N10O4/c19-13(15(29)30)5-11-7-21-17(23-11)27-25-9-1-2-10(4-3-9)26-28-18-22-8-12(24-18)6-14(20)16(31)32/h1-4,7-8,13-14H,5-6,19-20H2,(H,21,23)(H,22,24)(H,29,30)(H,31,32)','InChIKey=OUHWWBVDXULOAY-UHFFFAOYSA-N','NC(Cc1c[nH]c(/N=N/c2ccc(/N=N/c3nc(CC(N)C(=O)O)c[nH]3)cc2)n1)C(=O)O','1'),
	(152144,2,0,NULL,'Consistent with Molecular Formula','C24H24N10O4',516.5182,NULL,'7334D770D4ECA151-FICuS-01-52','EFAD65A12EEC17BD-FICTS-01-80','7334D770D4ECA151-uuuuu-01-01','InChI=1S/C24H24N10O4/c25-19(21(35)36)9-17-11-27-23(29-17)33-31-15-5-1-13(2-6-15)14-3-7-16(8-4-14)32-34-24-28-12-18(30-24)10-20(26)22(37)38/h1-8,11-12,19-20H,9-10,25-26H2,(H,27,29)(H,28,30)(H,35,36)(H,37,38)','InChIKey=YTEBURNCWPSBAT-UHFFFAOYSA-N','NC(Cc1c[nH]c(/N=N/c2ccc(-c3ccc(/N=N/c4nc(CC(N)C(=O)O)c[nH]4)cc3)cc2)n1)C(=O)O','1'),
	(152145,0,0,'70960-83-7','Consistent with Molecular Formula','C44H82N2O3',687.1434,'2,5-Cyclohexadiene-1,4-dione, 2-methoxy-5-methyl-3,6-bis(octadecylamino)-','92B7C3F70C9B6102-FICuS-01-55','67769985E457638E-FICTS-01-2A','92B7C3F70C9B6102-uuuuu-01-04','InChI=1S/C44H82N2O3/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-45-40-39(3)42(47)41(44(49-4)43(40)48)46-38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-2/h45-46H,5-38H2,1-4H3','InChIKey=YASHCIXAWNPNNA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC1=C(C)C(=O)C(NCCCCCCCCCCCCCCCCCC)=C(OC)C1=O',NULL),
	(152146,0,1,'502-21-6','Consistent with Molecular Formula','C11H19N3O3',241.2894,'Murexine hydroxide\nCholine, ester with imidazole-4(or 5)-acrylic acid\nEthanaminium, 2-[[3-(1H-imidazol-4-yl)-1-oxo-2-propenyl]oxy]-N,N,N-trimethyl-, hydroxide\nCholine, hydroxide, imidazole-4-acrylate','F7661DBD0C7FD235-FICuS-01-79','F7661DBD0C7FD235-FICTS-01-58','6D39EA563894335B-uuuuu-01-02','InChI=1S/C11H17N3O2.H2O/c1-14(2,3)6-7-16-11(15)5-4-10-8-12-9-13-10;/h4-5,8-9H,6-7H2,1-3H3;1H2','InChIKey=WAUIMFPHUPDWIR-UHFFFAOYSA-N','C[N+](C)(C)CCOC(=O)/C=C/c1c[nH]cn1.[OH-]','1'),
	(152147,2,0,NULL,'Consistent with Molecular Formula','C7H15Cl2N2O3P',277.0869,NULL,'C293010A531E1D21-FICuS-01-30','C293010A531E1D21-FICTS-01-0F','C293010A531E1D21-uuuuu-01-DF','InChI=1S/C7H15Cl2N2O3P/c8-1-3-11(4-2-9)15(13)10-5-7(6-12)14-15/h7,12H,1-6H2,(H,10,13)','InChIKey=PDCGWDGPFIBNOB-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCC(CO)O1','1'),
	(152148,2,0,NULL,'Consistent with Molecular Formula','C7H15Cl2N2O3P',277.0869,NULL,'C293010A531E1D21-FICuS-01-30','C293010A531E1D21-FICTS-01-0F','C293010A531E1D21-uuuuu-01-DF','InChI=1S/C7H15Cl2N2O3P/c8-1-3-11(4-2-9)15(13)10-5-7(6-12)14-15/h7,12H,1-6H2,(H,10,13)','InChIKey=PDCGWDGPFIBNOB-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCC(CO)O1','1'),
	(152149,2,0,NULL,'Consistent with Molecular Formula','C7H15Cl2N2O3P',277.0869,NULL,'25A977FE71B397C1-FICuS-01-62','25A977FE71B397C1-FICTS-01-41','25A977FE71B397C1-uuuuu-01-11','InChI=1S/C7H15Cl2N2O3P/c8-1-3-11(4-2-9)15(13)10-7(5-12)6-14-15/h7,12H,1-6H2,(H,10,13)','InChIKey=VJROFXNBYFQPON-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NC(CO)CO1','1'),
	(152150,2,0,NULL,'Consistent with Molecular Formula','C7H15Cl2N2O3P',277.0869,NULL,'25A977FE71B397C1-FICuS-01-62','25A977FE71B397C1-FICTS-01-41','25A977FE71B397C1-uuuuu-01-11','InChI=1S/C7H15Cl2N2O3P/c8-1-3-11(4-2-9)15(13)10-7(5-12)6-14-15/h7,12H,1-6H2,(H,10,13)','InChIKey=VJROFXNBYFQPON-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NC(CO)CO1','1'),
	(152151,2,2,NULL,'Consistent with Molecular Formula','C25H45Cl2N2O4P',539.5213,NULL,'0497533B4DF1C540-FICuS-01-43','0497533B4DF1C540-FICTS-01-22','0497533B4DF1C540-uuuuu-01-F2','InChI=1S/C25H45Cl2N2O4P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-25(30)32-23-24-22-28-34(31,33-24)29(20-18-26)21-19-27/h6-7,9-10,24H,2-5,8,11-23H2,1H3,(H,28,31)','InChIKey=KARACHIYJVBKDQ-UHFFFAOYSA-N','CCCCC/C=C/C/C=C/CCCCCCCC(=O)OCC1CNP(=O)(N(CCCl)CCCl)O1','1'),
	(152152,0,0,NULL,'Consistent with Molecular Formula','C20H22?N6O3',394.4322,NULL,'7471213D3139DEAF-FICuS-01-54','7471213D3139DEAF-FICTS-01-33','7471213D3139DEAF-uuuuu-01-03','InChI=1S/C20H21N5.HNO3/c1-2-4-10-16-15(9-3-1)19(17-11-5-7-13-21-17)24-25-20(23-16)18-12-6-8-14-22-18;2-1(3)4/h5-8,11-14H,1-4,9-10H2,(H,23,25);(H,2,3,4)','InChIKey=PCOMMGRFKSNNET-UHFFFAOYSA-N','*.O=[N+]([O-])O.c1ccc(C2=NN=C(c3ccccn3)C3=C(CCCCCC3)N2)nc1',NULL),
	(152153,5,0,'65277-14-7','Consistent with Molecular Formula','C12H17ClO4',260.7169,NULL,'4427BBD88EA0AEEB-FICuS-01-93','4427BBD88EA0AEEB-FICTS-01-72','4427BBD88EA0AEEB-uuuuu-01-42','InChI=1S/C12H17ClO4/c1-11(2)16-7-5-4-6-8(9(7)17-11)12(3,13)10(14)15-6/h6-9H,4-5H2,1-3H3','InChIKey=RUEMBRBWPVPFSE-UHFFFAOYSA-N','CC1(C)OC2CCC3OC(=O)C(C)(Cl)C3C2O1','1'),
	(152154,4,0,'65277-15-8','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'0E62871431146083-FICuS-01-12','0E62871431146083-FICTS-01-F1','0E62871431146083-uuuuu-01-C1','InChI=1S/C12H16O4/c1-6-9-7(14-11(6)13)4-5-8-10(9)16-12(2,3)15-8/h7-10H,1,4-5H2,2-3H3','InChIKey=QAOPLWOFJULFQZ-UHFFFAOYSA-N','C=C1C(=O)OC2CCC3OC(C)(C)OC3C12','1'),
	(152155,2,0,NULL,'Consistent with Molecular Formula','C20H21?Cl2N5O',418.3248,NULL,'6CBF3CCBE23BC104-FICuS-01-87','6CBF3CCBE23BC104-FICTS-01-66','6CBF3CCBE23BC104-uuuuu-01-36','InChI=1S/C20H20ClN5O.ClH/c1-19(2,3)15-12-20(14-9-5-7-11-23-14)16(21)18(27)26(20)25-17(24-15)13-8-4-6-10-22-13;/h4-12,16H,1-3H3,(H,24,25);1H','InChIKey=PAMMIVWAHBTKFD-UHFFFAOYSA-N','*.CC(C)(C)C1=CC2(c3ccccn3)C(Cl)C(=O)N2NC(c2ccccn2)=N1.Cl','1'),
	(152156,0,0,NULL,'Consistent with Molecular Formula','C7H8OS2',172.2596,NULL,'DCEB9C180F9E611F-FICuS-01-8C','DCEB9C180F9E611F-FICTS-01-6B','DCEB9C180F9E611F-uuuuu-01-3B','InChI=1S/C7H8OS2/c1-10-5-2-3-6(8)7(9)4-5/h2-4,8-9H,1H3','InChIKey=AEDJEGNBJKZSEN-UHFFFAOYSA-N','CSc1ccc(O)c(S)c1',NULL),
	(152157,0,0,'16992-40-8','Consistent with Molecular Formula','C5H9N3OS',159.2056,NULL,'0B4762EF5962C19F-FICuS-01-60','0B4762EF5962C19F-FICTS-01-3F','0B4762EF5962C19F-uuuuu-01-0F','InChI=1S/C5H9N3OS/c1-5(2)3(9)6-4(10)7-8-5/h8H,1-2H3,(H2,6,7,9,10)','InChIKey=QUNUNCZHJTZYMB-UHFFFAOYSA-N','CC1(C)NNC(=S)NC1=O',NULL),
	(152158,0,0,'53862-54-7','Consistent with Molecular Formula','C25H15N3S3',453.5936,'2,6-Pyridinedicarbonitrile, 3,4,5-tris(phenylthio)-','B2F2FEAC94A3B51E-FICuS-01-90','B2F2FEAC94A3B51E-FICTS-01-6F','B2F2FEAC94A3B51E-uuuuu-01-3F','InChI=1S/C25H15N3S3/c26-16-21-23(29-18-10-4-1-5-11-18)25(31-20-14-8-3-9-15-20)24(22(17-27)28-21)30-19-12-6-2-7-13-19/h1-15H','InChIKey=MMEWWNCMPUGYOO-UHFFFAOYSA-N','N#Cc1nc(C#N)c(Sc2ccccc2)c(Sc2ccccc2)c1Sc1ccccc1',NULL),
	(152159,2,0,'56247-19-9','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'F2A7B85764EE12B7-FICuS-01-6D','F2A7B85764EE12B7-FICTS-01-4C','F2A7B85764EE12B7-uuuuu-01-1C','InChI=1S/C11H16O2/c1-8-10(12)13-7-9-5-3-4-6-11(8,9)2/h9H,1,3-7H2,2H3','InChIKey=QXHAUVPEFZXOAC-UHFFFAOYSA-N','C=C1C(=O)OCC2CCCCC12C','1'),
	(152160,2,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'A228D46563D7E142-FICuS-01-47','A228D46563D7E142-FICTS-01-26','A228D46563D7E142-uuuuu-01-F6','InChI=1S/C12H18O2/c1-3-12-7-5-4-6-10(12)8-14-11(13)9(12)2/h10H,2-8H2,1H3','InChIKey=NLDILLKBAYNPTM-UHFFFAOYSA-N','C=C1C(=O)OCC2CCCCC12CC','1'),
	(152161,6,0,'3321-65-1','Consistent with Molecular Formula','C15H26O2',238.3692,'.alpha.-Kessyl alcohol','DB3E25F4CA716E3B-FICuS-01-82','DB3E25F4CA716E3B-FICTS-01-61','DB3E25F4CA716E3B-uuuuu-01-31','InChI=1S/C15H26O2/c1-9-7-12(16)13-11(9)8-10-5-6-15(13,4)17-14(10,2)3/h9-13,16H,5-8H2,1-4H3','InChIKey=ZADVMZUKWWMSLQ-UHFFFAOYSA-N','CC1CC(O)C2C1CC1CCC2(C)OC1(C)C','1'),
	(152162,6,0,'67151-76-2','Consistent with Molecular Formula','C15H22O3',250.337,'Temisin','996B2AA61C7D29AF-FICuS-01-7C','996B2AA61C7D29AF-FICTS-01-5B','996B2AA61C7D29AF-uuuuu-01-2B','InChI=1S/C15H22O3/c1-6-15(5)7-10(16)11-9(4)14(17)18-13(11)12(15)8(2)3/h6,9-13,16H,1-2,7H2,3-5H3','InChIKey=SHOVXNQCIIOQBN-UHFFFAOYSA-N','C=CC1(C)CC(O)C2C(C)C(=O)OC2C1C(=C)C','1'),
	(152163,5,0,NULL,'Consistent with Molecular Formula','C16H26O2',250.3802,'Kessyl Ketone','36C2C6607AE2F138-FICuS-01-55','36C2C6607AE2F138-FICTS-01-34','36C2C6607AE2F138-uuuuu-01-04','InChI=1S/C16H26O2/c1-10-8-13(17)16(5)12(10)9-11-6-7-15(16,4)18-14(11,2)3/h10-12H,6-9H2,1-5H3','InChIKey=HDNYRAAQGVJUDU-UHFFFAOYSA-N','CC1CC(=O)C2(C)C1CC1CCC2(C)OC1(C)C','1'),
	(152164,5,0,'1732-37-2','Consistent with Molecular Formula','C29H22O11',546.4862,'DUCLAUXIN\nDuclauxin\n15H,8,15a-Methano-3H,13H-benzo[de]cycloocta[1,2-g:3,4,5d\'e\']bis[2]benzopyran-3,9,13,16-tetrone, 17-(acetyloxy)-6b,7,8,15b-tetrahydro-4,12-dihydroxy-6b-methoxy-6,10-dimethyl-\n15H-8,15a-Methano-3H,13H-benzo[de]cycloocta[1,2-g:3,4,5-d\'e\']bis[2]benzopyran-3,9,13,16-tetrone, 17-(acetyloxy)-6b,7,8,15b-tetrahydro-4,12-dihydroxy-6b-methoxy-6,10-dimethyl-','FCCF0A38C14A4EE6-FICuS-01-92','FCCF0A38C14A4EE6-FICTS-01-71','FCCF0A38C14A4EE6-uuuuu-01-41','InChI=1S/C29H22O11/c1-9-5-14(32)18-20-15(9)23(34)21-25(40-11(3)30)28(20,8-39-27(18)36)24-22(33)12-7-38-26(35)17-13(31)6-10(2)19(16(12)17)29(21,24)37-4/h5-7,21,24-25,31-32H,8H2,1-4H3','InChIKey=WBQDAYWQELBEPU-UHFFFAOYSA-N','COC12c3c(C)cc(O)c4c(=O)occ(c34)C(=O)C1C13COC(=O)c4c(O)cc(C)c(c41)C(=O)C2C3OC(C)=O','1'),
	(152165,0,0,'21402-79-9','Consistent with Molecular Formula','C17H18O6',318.3256,'Decarbousnic\nDecarbousnic acid\n2,4-Pentanedione, 1-(7-acetyl-4,6-dihydroxy-3,5-dimethyl-2-benzofuranyl)-','826230A306C7EB4A-FICuS-01-4C','826230A306C7EB4A-FICTS-01-2B','826230A306C7EB4A-uuuuu-01-FB','InChI=1S/C17H18O6/c1-7(18)5-11(20)6-12-8(2)13-15(21)9(3)16(22)14(10(4)19)17(13)23-12/h21-22H,5-6H2,1-4H3','InChIKey=BLYIQXWINBIBSV-UHFFFAOYSA-N','CC(=O)CC(=O)Cc1oc2c(C(C)=O)c(O)c(C)c(O)c2c1C',NULL),
	(152166,11,0,'39011-91-1','Consistent with Molecular Formula','C23H28O12',496.467,NULL,'45519E3066111FF8-FICuS-01-3A','45519E3066111FF8-FICTS-01-19','45519E3066111FF8-uuuuu-01-E9','InChI=1S/C23H28O12/c1-20-8-22(30)13-6-23(20,33-18-16(28)15(27)14(26)12(7-24)32-18)21(13,19(34-20)35-22)9-31-17(29)10-2-4-11(25)5-3-10/h2-5,12-16,18-19,24-28,30H,6-9H2,1H3','InChIKey=FCHVXNVDFYXLIL-UHFFFAOYSA-N','CC12CC3(O)OC(O1)C1(COC(=O)c4ccc(O)cc4)C3CC21OC1OC(CO)C(O)C(O)C1O','1'),
	(152167,9,0,'5092-09-1','Consistent with Molecular Formula','C30H48O4',472.7068,NULL,'FB20D3F0B5145FD1-FICuS-01-6A','FB20D3F0B5145FD1-FICTS-01-49','FB20D3F0B5145FD1-uuuuu-01-19','InChI=1S/C30H48O4/c1-25(2)13-14-30(18-32)20(15-25)19-7-8-22-26(3)11-10-23(33)27(4,17-31)21(26)9-12-28(22,5)29(19,6)16-24(30)34/h7-8,21-24,31-34H,9-18H2,1-6H3','InChIKey=QGNVMEXLLPGQEV-UHFFFAOYSA-N','CC1(C)CCC2(CO)C(=C3C=CC4C5(C)CCC(O)C(C)(CO)C5CCC4(C)C3(C)CC2O)C1','1'),
	(152168,10,0,'22327-82-8','Consistent with Molecular Formula','C30H48O7',520.705,NULL,'55EE34FB93337674-FICuS-01-54','55EE34FB93337674-FICTS-01-33','55EE34FB93337674-uuuuu-01-03','InChI=1S/C30H48O7/c1-25(2)10-11-30(24(36)37)18(12-25)17-6-7-20-26(3)13-19(33)23(35)29(15-31,16-32)21(26)8-9-27(20,4)28(17,5)14-22(30)34/h6,18-23,31-35H,7-16H2,1-5H3,(H,36,37)','InChIKey=APTNOIWSCDBIAS-UHFFFAOYSA-N','CC1(C)CCC2(C(=O)O)C(O)CC3(C)C(=CCC4C5(C)CC(O)C(O)C(CO)(CO)C5CCC43C)C2C1','1'),
	(152169,1,0,NULL,'Consistent with Molecular Formula','C19H17N3O',303.3628,'EVODIAMINE','6F4990D1454771BD-FICuS-01-50','6F4990D1454771BD-FICTS-01-2F','6F4990D1454771BD-uuuuu-01-FF','InChI=1S/C19H17N3O/c1-21-16-9-5-3-7-14(16)19(23)22-11-10-13-12-6-2-4-8-15(12)20-17(13)18(21)22/h2-9,18,20H,10-11H2,1H3','InChIKey=TXDUTHBFYKGSAH-UHFFFAOYSA-N','CN1c2ccccc2C(=O)N2CCc3c([nH]c4ccccc34)C21','1'),
	(152170,0,0,'526-43-2','Consistent with Molecular Formula','C19H17N3O2',319.3622,'1H-Pyrido[3,4-b]indol-1-one, 2,3,4,9-tetrahydro-2-[2-(methylamino)benzoyl]-','0BD9C23434DB183A-FICuS-01-5C','0BD9C23434DB183A-FICTS-01-3B','0BD9C23434DB183A-uuuuu-01-0B','InChI=1S/C19H17N3O2/c1-20-15-8-4-3-7-14(15)18(23)22-11-10-13-12-6-2-5-9-16(12)21-17(13)19(22)24/h2-9,20-21H,10-11H2,1H3','InChIKey=RAEOYMOPVHBBKE-UHFFFAOYSA-N','CNc1ccccc1C(=O)N1CCc2c([nH]c3ccccc23)C1=O',NULL),
	(152171,0,0,'3567-00-8','Consistent with Molecular Formula','C15H12O5',272.2568,'Rubrofusarin\nRubrafusarin\nRUBRAFUSARIN\n4H-Naphtho[2,3-b]pyran-4-one, 5,6-dihydroxy-8-methoxy-2-methyl-\n4H-Naphtho[2,3-b]pyran-4-one, 5,6-dihydroxy-8-methoxy-2-methyl-','0A845BBCE983C01A-FICuS-01-6E','0A845BBCE983C01A-FICTS-01-4D','0A845BBCE983C01A-uuuuu-01-1D','InChI=1S/C15H12O5/c1-7-3-10(16)14-12(20-7)5-8-4-9(19-2)6-11(17)13(8)15(14)18/h3-6,17-18H,1-2H3','InChIKey=FPNKCZKRICBAKG-UHFFFAOYSA-N','COc1cc(O)c2c(O)c3c(=O)cc(C)oc3cc2c1',NULL),
	(152172,0,0,'84-26-4','Consistent with Molecular Formula','C18H13N3O',287.3202,'Rhetine\nRutacarpine\nRutaecarpin\nRutaecarpine\nIndolo[2\',3\':3,4]pyrido[2,1-b]quinazolin-5(7H)-one, 8,13-dihydro-\nRutecarpine','4D9098A068F0AF87-FICuS-01-64','4D9098A068F0AF87-FICTS-01-43','4D9098A068F0AF87-uuuuu-01-13','InChI=1S/C18H13N3O/c22-18-13-6-2-4-8-15(13)20-17-16-12(9-10-21(17)18)11-5-1-3-7-14(11)19-16/h1-8,19H,9-10H2','InChIKey=ACVGWSKVRYFWRP-UHFFFAOYSA-N','O=c1c2ccccc2nc2n1CCc1c-2[nH]c2ccccc12',NULL),
	(152173,0,0,'10210-21-6','Consistent with Molecular Formula','C21H20O7',384.3848,'Anthraquinone, 2-hexanoyl-1,3,8-trihydroxy-6-methoxy-\n9,10-Anthracenedione, 1,3,8-trihydroxy-6-methoxy-2-(1-oxohexyl)-\nWLN: L C666 BV IVJ DQ EV5 FQ LO1 NQ','409E57F9D3E00736-FICuS-01-50','409E57F9D3E00736-FICTS-01-2F','409E57F9D3E00736-uuuuu-01-FF','InChI=1S/C21H20O7/c1-3-4-5-6-13(22)18-15(24)9-12-17(21(18)27)20(26)16-11(19(12)25)7-10(28-2)8-14(16)23/h7-9,23-24,27H,3-6H2,1-2H3','InChIKey=MLTVHORGISIISB-UHFFFAOYSA-N','CCCCCC(=O)c1c(O)cc2c(c1O)C(=O)c1c(O)cc(OC)cc1C2=O',NULL),
	(152174,9,0,NULL,'Consistent with Molecular Formula','C18H22O11',414.3652,'Asperuloside','4E41F01C3F34310C-FICuS-01-46','4E41F01C3F34310C-FICTS-01-25','4E41F01C3F34310C-uuuuu-01-F5','InChI=1S/C18H22O11/c1-6(20)25-4-7-2-9-12-8(16(24)27-9)5-26-17(11(7)12)29-18-15(23)14(22)13(21)10(3-19)28-18/h2,5,9-15,17-19,21-23H,3-4H2,1H3','InChIKey=IBIPGYWNOBGEMH-UHFFFAOYSA-N','CC(=O)OCC1=CC2OC(=O)C3=COC(OC4OC(CO)C(O)C(O)C4O)C1C32','1'),
	(152175,0,1,'109-28-4','Consistent with Molecular Formula','C23H46N2O',366.6292,'Lexamine O 13\nTegamine 0-13\nTegamine O 13\nOleamidopropyl Dimethylamine\nN-[3-(Dimethylamino)propyl]oleamide\nOleamide, N-[3-(dimethylamino)propyl]-)\nOleic acid-N,N-dimethyltrimethylenediamine condensate\n9-Octadecenamide, N-[3-(dimethylamino)propyl]-, (Z)-\nOleamide, N-[3-(dimethylamino)propyl]-','E0F254DBEC97BA2B-FICuS-01-92','E0F254DBEC97BA2B-FICTS-01-71','E0F254DBEC97BA2B-uuuuu-01-41','InChI=1S/C23H46N2O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-23(26)24-21-19-22-25(2)3/h11-12H,4-10,13-22H2,1-3H3,(H,24,26)','InChIKey=UCWYGNTYSWIDSW-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCCCN(C)C','1'),
	(152176,4,0,'71120-34-8','Consistent with Molecular Formula','C12H16N8O5',352.309,NULL,'C4E56CB8FCC6DC4A-FICuS-01-A9','C4E56CB8FCC6DC4A-FICTS-01-88','C4E56CB8FCC6DC4A-uuuuu-01-58','InChI=1S/C12H16N8O5/c1-19(18-24)12(23)14-2-5-7(21)8(22)11(25-5)20-4-17-6-9(13)15-3-16-10(6)20/h3-5,7-8,11,21-22H,2H2,1H3,(H,14,23)(H2,13,15,16)','InChIKey=WSECFPDQNNVACV-UHFFFAOYSA-N','CN(N=O)C(=O)NCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(152177,4,0,NULL,'Consistent with Molecular Formula','C13H19?ClN4O5',346.7699,NULL,'4AAE418A4EBE5D4C-FICuS-01-90','4AAE418A4EBE5D4C-FICTS-01-6F','4AAE418A4EBE5D4C-uuuuu-01-3F','InChI=1S/C11H13ClN4O4.C2H6O/c12-4-1-6(13)15-10-7(4)14-3-16(10)11-9(19)8(18)5(2-17)20-11;1-2-3/h1,3,5,8-9,11,17-19H,2H2,(H2,13,15);3H,2H2,1H3','InChIKey=HIGFMBSSNKCNAH-UHFFFAOYSA-N','*.CCO.Nc1cc(Cl)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(152178,4,0,'18814-21-6','Consistent with Molecular Formula','C9H11FN2O6',262.1941,NULL,'C9527D9DF53B50DD-FICuS-01-7F','C9527D9DF53B50DD-FICTS-01-5E','C9527D9DF53B50DD-uuuuu-01-2E','InChI=1S/C9H11FN2O6/c10-3-1-12(9(17)11-7(3)16)8-6(15)5(14)4(2-13)18-8/h1,4-6,8,13-15H,2H2,(H,11,16,17)','InChIKey=FHIDNBAQOFJWCA-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1F','1'),
	(152179,3,0,NULL,'Consistent with Molecular Formula','C10H16ClN3O3',261.7077,NULL,'DF0FC0D4CE61D5DA-FICuS-01-9F','DF0FC0D4CE61D5DA-FICTS-01-7E','DFF36731F1EC0C94-uuuuu-01-29','InChI=1S/C10H15N3O3.ClH/c11-9-1-2-13(10(16)12-9)7-3-6(5-14)8(15)4-7;/h1-2,6-8,14-15H,3-5H2,(H2,11,12,16);1H','InChIKey=IDZFGXHXQWXRLB-UHFFFAOYSA-N','Cl.Nc1ccn(C2CC(O)C(CO)C2)c(=O)n1','1'),
	(152180,4,0,'70715-97-8','Consistent with Molecular Formula','C25H21Cl2FN2O8',567.3539,NULL,'B11E408865F0B425-FICuS-01-42','B11E408865F0B425-FICTS-01-21','B11E408865F0B425-uuuuu-01-F1','InChI=1S/C25H21Cl2FN2O8/c1-34-20-19(38-24(32)14-5-9-16(27)10-6-14)18(12-36-23(31)13-3-7-15(26)8-4-13)37-22(20)30-11-17(28)21(35-2)29-25(30)33/h3-11,18-20,22H,12H2,1-2H3','InChIKey=HKWNPFCSNIVZBP-UHFFFAOYSA-N','COc1nc(=O)n(C2OC(COC(=O)c3ccc(Cl)cc3)C(OC(=O)c3ccc(Cl)cc3)C2OC)cc1F','1'),
	(152181,4,0,'70716-06-2','Consistent with Molecular Formula','C25H21Cl2FN2O8',567.3539,NULL,'B11E408865F0B425-FICuS-01-42','B11E408865F0B425-FICTS-01-21','B11E408865F0B425-uuuuu-01-F1','InChI=1S/C25H21Cl2FN2O8/c1-34-20-19(38-24(32)14-5-9-16(27)10-6-14)18(12-36-23(31)13-3-7-15(26)8-4-13)37-22(20)30-11-17(28)21(35-2)29-25(30)33/h3-11,18-20,22H,12H2,1-2H3','InChIKey=HKWNPFCSNIVZBP-UHFFFAOYSA-N','COc1nc(=O)n(C2OC(COC(=O)c3ccc(Cl)cc3)C(OC(=O)c3ccc(Cl)cc3)C2OC)cc1F','1'),
	(152182,4,0,'71120-27-9','Consistent with Molecular Formula','C12H17N7O4',323.3108,NULL,'A54D43429D2B92D0-FICuS-01-52','A54D43429D2B92D0-FICTS-01-31','A54D43429D2B92D0-uuuuu-01-01','InChI=1S/C12H17N7O4/c1-14-12(22)15-2-5-7(20)8(21)11(23-5)19-4-18-6-9(13)16-3-17-10(6)19/h3-5,7-8,11,20-21H,2H2,1H3,(H2,13,16,17)(H2,14,15,22)','InChIKey=JJYRPJAUTBJATI-UHFFFAOYSA-N','CNC(=O)NCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(152183,2,0,'87640-28-6','Consistent with Molecular Formula','C16H23NO4S',325.422,NULL,'D983892F87075B23-FICuS-01-4A','D983892F87075B23-FICTS-01-29','D983892F87075B23-uuuuu-01-F9','InChI=1S/C16H23NO4S/c1-12-4-10-15(11-5-12)22(19,20)17(2)14-8-6-13(7-9-14)16(18)21-3/h4-5,10-11,13-14H,6-9H2,1-3H3','InChIKey=MHTPYEPCFOWXRT-UHFFFAOYSA-N','COC(=O)C1CCC(N(C)S(=O)(=O)c2ccc(C)cc2)CC1','1'),
	(152184,2,0,NULL,'Consistent with Molecular Formula','C15H21NO4S',311.3952,NULL,'A87BE5667F8982A1-FICuS-01-69','A87BE5667F8982A1-FICTS-01-48','A87BE5667F8982A1-uuuuu-01-18','InChI=1S/C15H21NO4S/c1-11-3-9-14(10-4-11)21(18,19)16-13-7-5-12(6-8-13)15(17)20-2/h3-4,9-10,12-13,16H,5-8H2,1-2H3','InChIKey=TVVHVCPSIASQPY-UHFFFAOYSA-N','COC(=O)C1CCC(NS(=O)(=O)c2ccc(C)cc2)CC1','1'),
	(152185,2,0,'87640-25-3','Consistent with Molecular Formula','C14H19NO4S',297.3684,NULL,'F06C9B039A045033-FICuS-01-3D','F06C9B039A045033-FICTS-01-1C','F06C9B039A045033-uuuuu-01-EC','InChI=1S/C14H19NO4S/c1-10-2-8-13(9-3-10)20(18,19)15-12-6-4-11(5-7-12)14(16)17/h2-3,8-9,11-12,15H,4-7H2,1H3,(H,16,17)','InChIKey=PKHCQZVVYAPDCE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2CCC(C(=O)O)CC2)cc1','1'),
	(152186,2,0,'87640-27-5','Consistent with Molecular Formula','C16H23NO4',293.362,NULL,'6D1267815D494A38-FICuS-01-40','6D1267815D494A38-FICTS-01-1F','CE657390F98CF8AD-uuuuu-01-39','InChI=1S/C15H21NO2.CH2O2/c1-16(11-12-5-3-2-4-6-12)14-9-7-13(8-10-14)15(17)18;2-1-3/h2-6,13-14H,7-11H2,1H3,(H,17,18);1H,(H,2,3)','InChIKey=GGNIDPBGRPLLBJ-UHFFFAOYSA-N','CN(Cc1ccccc1)C1CCC(C(=O)O)CC1.O=CO','1'),
	(152187,2,0,'87640-30-0','Consistent with Molecular Formula','C11H19ClN2O3',262.7357,NULL,'9B67419EF1C72B44-FICuS-01-5F','9B67419EF1C72B44-FICTS-01-3E','9B67419EF1C72B44-uuuuu-01-0E','InChI=1S/C11H19ClN2O3/c1-14(11(17)13-7-6-12)9-4-2-8(3-5-9)10(15)16/h8-9H,2-7H2,1H3,(H,13,17)(H,15,16)','InChIKey=SVECTEFCZMBCKT-UHFFFAOYSA-N','CN(C(=O)NCCCl)C1CCC(C(=O)O)CC1','1'),
	(152188,2,0,'87640-24-2','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'E061114CE71C77A4-FICuS-01-4F','E061114CE71C77A4-FICTS-01-2E','E061114CE71C77A4-uuuuu-01-FE','InChI=1S/C14H19NO2/c16-14(17)12-6-8-13(9-7-12)15-10-11-4-2-1-3-5-11/h1-5,12-13,15H,6-10H2,(H,16,17)','InChIKey=AUHWAHDJDBVLLT-UHFFFAOYSA-N','O=C(O)C1CCC(NCc2ccccc2)CC1','1'),
	(152189,2,0,'87640-29-7','Consistent with Molecular Formula','C8H16BrNO2',238.1239,NULL,'E49D47DDA88573BC-FICuS-01-85','E49D47DDA88573BC-FICTS-01-64','0B5999FB5916DA01-uuuuu-01-0B','InChI=1S/C8H15NO2.BrH/c1-9-7-4-2-6(3-5-7)8(10)11;/h6-7,9H,2-5H2,1H3,(H,10,11);1H','InChIKey=RXMIVPNXHDLDTF-UHFFFAOYSA-N','Br.CNC1CCC(C(=O)O)CC1','1'),
	(152190,5,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O',336.9039,NULL,'4159D1CE0440D47C-FICuS-01-51','4159D1CE0440D47C-FICTS-01-30','41A5762B3BCD0D32-uuuuu-01-07','InChI=1S/C19H28N2O.ClH/c1-19-10-9-15-14-6-4-13(22)11-12(14)3-5-16(15)17(19)7-8-18(19)21-20-2;/h4,6,11,15-18,20-22H,3,5,7-10H2,1-2H3;1H','InChIKey=SNAADEQRCATMJP-UHFFFAOYSA-N','CNNC1CCC2C3CCc4cc(O)ccc4C3CCC12C.Cl','1'),
	(152191,4,0,NULL,'Consistent with Molecular Formula','C22H29N3O3',383.4894,NULL,'93EB552AC1E895F6-FICuS-01-72','93EB552AC1E895F6-FICTS-01-51','93EB552AC1E895F6-uuuuu-01-21','InChI=1S/C22H29N3O3/c1-13(26)28-19-9-7-14-15-11-12-22(2)18(8-10-20(22)27)16(15)5-6-17(14)21(19)23-24-25(3)4/h7,9,15-16,18H,5-6,8,10-12H2,1-4H3','InChIKey=WUBSMQGXQHSGNP-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1/N=N/N(C)C)CCC1C2CCC2(C)C(=O)CCC12','1'),
	(152192,0,0,'28082-45-3','Consistent with Molecular Formula','C9H14N2',150.223,NULL,'EFA03DAE87BEC6CB-FICuS-01-B4','EFA03DAE87BEC6CB-FICTS-01-93','EFA03DAE87BEC6CB-uuuuu-01-63','InChI=1S/C9H14N2/c1-11(2)10-8-9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3','InChIKey=RRXBOAFUCKTFOJ-UHFFFAOYSA-N','CN(C)NCc1ccccc1',NULL),
	(152193,1,0,NULL,'Consistent with Molecular Formula','C6H15Cl2N',172.0972,NULL,'1072FA9B2A1F200C-FICuS-01-52','1072FA9B2A1F200C-FICTS-01-31','108E5D7E1592F942-uuuuu-01-FF','InChI=1S/C6H14ClN.ClH/c1-3-6(2)8-5-4-7;/h6,8H,3-5H2,1-2H3;1H','InChIKey=YEFPYDKMPRIQQK-UHFFFAOYSA-N','CCC(C)NCCCl.Cl','1'),
	(152194,0,0,'2646-33-5','Consistent with Molecular Formula','C6H12N2',112.1742,NULL,'5DC5F8C2899E7F70-FICuS-01-7E','5DC5F8C2899E7F70-FICTS-01-5D','5DC5F8C2899E7F70-uuuuu-01-2D','InChI=1S/C6H12N2/c1-7-8-6-4-2-3-5-6/h7H,2-5H2,1H3','InChIKey=PSIBJTYYRPGVPH-UHFFFAOYSA-N','CNN=C1CCCC1',NULL),
	(152195,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O2',170.2108,'Cyclopentanol, 1-(methylazo)-, acetate (ester)','4F9A7D611865F56F-FICuS-01-68','4F9A7D611865F56F-FICTS-01-47','4F9A7D611865F56F-uuuuu-01-17','InChI=1S/C8H14N2O2/c1-7(11)12-8(10-9-2)5-3-4-6-8/h3-6H2,1-2H3/b10-9+','InChIKey=AOHOIYHDCBFIMK-MDZDMXLPSA-N','C/N=N/C1(OC(C)=O)CCCC1',NULL),
	(152196,1,0,NULL,'Consistent with Molecular Formula','C7H18ClN2O2P',228.6582,NULL,'C23D9958A17071C9-FICuS-01-4F','C23D9958A17071C9-FICTS-01-2E','C23D9958A17071C9-uuuuu-01-FE','InChI=1S/C7H18ClN2O2P/c1-4-10(5-2)13(11,12-3)9-7-6-8/h4-7H2,1-3H3,(H,9,11)','InChIKey=PUMLGRXSXCNNBM-UHFFFAOYSA-N','CCN(CC)P(=O)(NCCCl)OC','1'),
	(152197,0,0,'60282-79-3','Consistent with Molecular Formula','C18H16N4O2S',352.41,NULL,'5ABDF601927404B6-FICuS-01-52','5ABDF601927404B6-FICTS-01-31','5ABDF601927404B6-uuuuu-01-01','InChI=1S/C18H16N4O2S/c19-15-11-14(16(22(23)24)18(20)21-15)25-17(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11,17H,(H4,19,20,21)','InChIKey=BONXBQRKCZMASR-UHFFFAOYSA-N','Nc1cc(SC(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c(N)n1',NULL),
	(152198,0,0,'60282-82-8','Consistent with Molecular Formula','C18H19?ClN4S',358.8879,NULL,'0DD021588AC66DEE-FICuS-01-75','0DD021588AC66DEE-FICTS-01-54','0DD021588AC66DEE-uuuuu-01-24','InChI=1S/C18H18N4S.ClH/c19-15-11-14(16(20)18(21)22-15)23-17(12-7-3-1-4-8-12)13-9-5-2-6-10-13;/h1-11,17H,20H2,(H4,19,21,22);1H','InChIKey=QVHQYTDJMSLCKU-UHFFFAOYSA-N','*.Cl.Nc1cc(SC(c2ccccc2)c2ccccc2)c(N)c(N)n1',NULL),
	(152199,4,0,'70715-98-9','Consistent with Molecular Formula','C10H13FN2O6',276.2209,NULL,'EE9EF015FDD5AA4A-FICuS-01-A5','EE9EF015FDD5AA4A-FICTS-01-84','EE9EF015FDD5AA4A-uuuuu-01-54','InChI=1S/C10H13FN2O6/c1-18-7-6(15)5(3-14)19-9(7)13-2-4(11)8(16)12-10(13)17/h2,5-7,9,14-15H,3H2,1H3,(H,12,16,17)','InChIKey=LOAIYNPYHNWHGS-UHFFFAOYSA-N','COC1C(O)C(CO)OC1n1cc(F)c(=O)[nH]c1=O','1'),
	(152200,9,0,'62069-69-6','Consistent with Molecular Formula','C44H55N5O5',733.949,NULL,'1EEA3881C9339DAF-FICuS-01-7D','1EEA3881C9339DAF-FICTS-01-5C','1EEA3881C9339DAF-uuuuu-01-2C','InChI=1S/C44H55N5O5/c1-7-27-20-28-21-32(37-30(14-18-48(24-27)25-28)29-12-9-10-13-34(29)46-37)31-22-33-35(23-36(31)53-6)47(5)39-43(33)16-19-49-17-11-15-42(8-2,38(43)49)40(54-26(3)50)44(39,52)41(51)45-4/h9-13,15,20,22-23,28,32,38-40,46,52H,7-8,14,16-19,21,2','InChIKey=RNABKIPBPUYAFI-UHFFFAOYSA-N','CCC1=CC2CC(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)NC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)c3[nH]c4ccccc4c3CCN(C1)C2','1'),
	(152201,9,3,NULL,'Consistent with Molecular Formula','C41H51NO12',749.8534,'Rifamycin S, 15-iminomethyl ether, 21,23-acetonide','105E8D2F6FF1702B-FICuS-01-64','105E8D2F6FF1702B-FICTS-01-43','85176B52C9E593D1-uuuuu-01-01','InChI=1S/C41H51NO12/c1-19-14-13-15-20(2)39(49-12)42-26-18-27(44)29-30(33(26)46)32(45)22(4)37-31(29)38(47)41(10,54-37)50-17-16-28(48-11)21(3)35(51-25(7)43)24(6)36-23(5)34(19)52-40(8,9)53-36/h13-19,21,23-24,28,34-36,45H,1-12H3/b14-13+,17-16+,20-15-,42-39-','InChIKey=LVVHDICEQABKJJ-TXTQTXEWSA-N','COC1=N\\C2=CC(=O)c3c(c(O)c(C)c4c3C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C3OC(C)(C)OC(C(C)/C=C\\C=C/1C)C3C)O4)C2=O','1'),
	(152202,9,3,NULL,'Consistent with Molecular Formula','C41H51NO12',749.8534,'21,23-O-Isopropylidene-8-methoxyrifamycin S','808E888316016548-FICuS-01-26','808E888316016548-FICTS-01-05','9102DE0EE109252D-uuuuu-01-FC','InChI=1S/C41H51NO12/c1-19-14-13-15-20(2)39(47)42-26-18-27(44)29-30(32(26)45)36(49-12)24(6)37-31(29)38(46)41(10,54-37)50-17-16-28(48-11)21(3)34(51-25(7)43)23(5)35-22(4)33(19)52-40(8,9)53-35/h13-19,21-23,28,33-35H,1-12H3,(H,42,47)/b14-13+,17-16+,20-15-','InChIKey=RYPRUAYFLOYZNK-GWNPZGKDSA-N','COc1c(C)c2c3c4c1C(=O)C(=CC4=O)NC(=O)/C(C)=C\\C=C\\C(C)C1OC(C)(C)OC(C1C)C(C)C(OC(C)=O)C(C)C(OC)/C=C/OC(C)(O2)C3=O','1'),
	(152203,9,3,NULL,'Consistent with Molecular Formula','C42H53NO12',763.8802,'Rifamycin S 15-iminomethyl ether, 8-methoxy-21,23-acetonide','319220FA73F6B3B5-FICuS-01-51','319220FA73F6B3B5-FICTS-01-30','D4C2B435C624A79E-uuuuu-01-16','InChI=1S/C42H53NO12/c1-20-15-14-16-21(2)40(50-13)43-27-19-28(45)30-31(33(27)46)37(49-12)25(6)38-32(30)39(47)42(10,55-38)51-18-17-29(48-11)22(3)35(52-26(7)44)24(5)36-23(4)34(20)53-41(8,9)54-36/h14-20,22-24,29,34-36H,1-13H3/b15-14+,18-17+,21-16-,43-40-','InChIKey=INAAORAQVXAKKO-SWCHNWBRSA-N','COC1=N\\C2=CC(=O)c3c(c(OC)c(C)c4c3C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C3OC(C)(C)OC(C(C)/C=C\\C=C/1C)C3C)O4)C2=O','1'),
	(152204,1,0,NULL,'Consistent with Molecular Formula','C38H36O7',604.6982,'Tanshinone','A01B223CFBE42DD3-FICuS-01-73','A01B223CFBE42DD3-FICTS-01-52','C21336A0B688780C-uuuuu-01-F3','InChI=1S/C19H18O4.C19H18O3/c1-10-8-23-18-12-5-6-13-11(4-3-7-19(13,2)9-20)15(12)17(22)16(21)14(10)18;1-10-9-22-18-12-6-7-13-11(5-4-8-19(13,2)3)15(12)17(21)16(20)14(10)18/h5-6,8,20H,3-4,7,9H2,1-2H3;6-7,9H,4-5,8H2,1-3H3','InChIKey=BUUIYWWIXBFRST-UHFFFAOYSA-N','Cc1coc2c1C(=O)C(=O)c1c-2ccc2c1CCCC2(C)C.Cc1coc2c1C(=O)C(=O)c1c-2ccc2c1CCCC2(C)CO','1'),
	(152205,5,0,'72541-00-5','Consistent with Molecular Formula','C19H20O5',328.364,'TEUCVIN','3827DD75BDB5ADB3-FICuS-01-86','3827DD75BDB5ADB3-FICTS-01-65','3827DD75BDB5ADB3-uuuuu-01-35','InChI=1S/C19H20O5/c1-10-7-14-16-12(17(20)23-14)3-2-4-13(16)19(10)8-15(24-18(19)21)11-5-6-22-9-11/h5-6,9-10,13-15H,2-4,7-8H2,1H3','InChIKey=XJRMFKRYVTYFPN-UHFFFAOYSA-N','CC1CC2OC(=O)C3=C2C(CCC3)C12CC(c1ccoc1)OC2=O','1'),
	(152206,5,0,'53625-15-3','Consistent with Molecular Formula','C19H20O5',328.364,'Teucvidin\nTEUCVIDIN\nSpiro[furan-3(2H),6\'-[6H]naphtho[1,8-bc]furan]-2,2\'(4\'H)-dione, 5-(3-furanyl)-3\',4,5,5\',5\'a,7\',8\',8\'a-octahydro-7\'-methyl-, [5\'aR-[5\'a.alpha.,6\'.alpha.(S*),7\'.alpha.,8\'a.alpha.]]-','3827DD75BDB5ADB3-FICuS-01-86','3827DD75BDB5ADB3-FICTS-01-65','3827DD75BDB5ADB3-uuuuu-01-35','InChI=1S/C19H20O5/c1-10-7-14-16-12(17(20)23-14)3-2-4-13(16)19(10)8-15(24-18(19)21)11-5-6-22-9-11/h5-6,9-10,13-15H,2-4,7-8H2,1H3','InChIKey=XJRMFKRYVTYFPN-UHFFFAOYSA-N','CC1CC2OC(=O)C3=C2C(CCC3)C12CC(c1ccoc1)OC2=O','1'),
	(152207,4,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'31098BF58266B10C-FICuS-01-45','31098BF58266B10C-FICTS-01-24','31098BF58266B10C-uuuuu-01-F4','InChI=1S/C11H14O3/c1-6-9-7(14-11(6)12)4-2-3-5-8-10(9)13-8/h7-10H,1-5H2','InChIKey=LWGBAWDTNWXWGZ-UHFFFAOYSA-N','C=C1C(=O)OC2CCCCC3OC3C12','1'),
	(152208,2,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'997F2D65217649A2-FICuS-01-47','997F2D65217649A2-FICTS-01-26','997F2D65217649A2-uuuuu-01-F6','InChI=1S/C11H16O2/c1-8-9-6-4-2-3-5-7-10(9)13-11(8)12/h9-10H,1-7H2','InChIKey=UQWKLWYEAITINR-UHFFFAOYSA-N','C=C1C(=O)OC2CCCCCCC12','1'),
	(152209,2,1,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'CFEB6B05022FD05C-FICuS-01-7A','CFEB6B05022FD05C-FICTS-01-59','D77DED65267D5AF0-uuuuu-01-2F','InChI=1S/C11H14O2/c1-8-9-6-4-2-3-5-7-10(9)13-11(8)12/h4,6,9-10H,1-3,5,7H2/b6-4-','InChIKey=GPSDCACRRHOLOA-XQRVVYSFSA-N','C=C1C(=O)OC2CCCC/C=C\\C12','1'),
	(152210,2,1,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'032AE4B6324815DC-FICuS-01-4C','032AE4B6324815DC-FICTS-01-2B','EBA5E178820570C8-uuuuu-01-09','InChI=1S/C11H14O2/c1-8-9-6-4-2-3-5-7-10(9)13-11(8)12/h2-3,9-10H,1,4-7H2/b3-2-','InChIKey=KYUVVDLQKBTVNX-IHWYPQMZSA-N','C=C1C(=O)OC2CC/C=C\\CCC12','1'),
	(152211,2,0,NULL,'Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'2757590432D9053F-FICuS-01-2E','2757590432D9053F-FICTS-01-0D','2757590432D9053F-uuuuu-01-DD','InChI=1S/C9H14O2/c1-4-8-5-6(2)9(10)11-7(8)3/h7-8H,2,4-5H2,1,3H3','InChIKey=JEKQQJKAJODXED-UHFFFAOYSA-N','C=C1CC(CC)C(C)OC1=O','1'),
	(152212,1,0,'54312-55-9','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'EFBFC0DA81795004-FICuS-01-74','EFBFC0DA81795004-FICTS-01-53','EFBFC0DA81795004-uuuuu-01-23','InChI=1S/C14H16O2/c1-10-9-14(2,3)12(16-13(10)15)11-7-5-4-6-8-11/h4-8,12H,1,9H2,2-3H3','InChIKey=UNKRPXTYEKVFCV-UHFFFAOYSA-N','C=C1CC(C)(C)C(c2ccccc2)OC1=O','1'),
	(152213,1,0,'65461-27-0','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'C48C60CA4155FB9C-FICuS-01-76','C48C60CA4155FB9C-FICTS-01-55','C48C60CA4155FB9C-uuuuu-01-25','InChI=1S/C12H16O3/c1-8-7-12(15-10(8)14)6-4-5-9(13)11(12,2)3/h1,4-7H2,2-3H3','InChIKey=OLSRBXWEYHYVCK-UHFFFAOYSA-N','C=C1CC2(CCCC(=O)C2(C)C)OC1=O','1'),
	(152214,2,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'056E5FFF47C730C7-FICuS-01-70','056E5FFF47C730C7-FICTS-01-4F','056E5FFF47C730C7-uuuuu-01-1F','InChI=1S/C16H20O4/c1-10-8-15(19-12(10)17)6-5-7-16(14(15,3)4)9-11(2)13(18)20-16/h1-2,5-9H2,3-4H3','InChIKey=MNOOTCTZYTWUSS-UHFFFAOYSA-N','C=C1CC2(CCCC3(CC(=C)C(=O)O3)C2(C)C)OC1=O','1'),
	(152215,0,0,'65461-24-7','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'EADE886B7EBB2456-FICuS-01-8F','EADE886B7EBB2456-FICTS-01-6E','EADE886B7EBB2456-uuuuu-01-3E','InChI=1S/C12H16O4/c1-9-8-11(16-10(9)13)2-4-12(5-3-11)14-6-7-15-12/h1-8H2','InChIKey=XKRRYSMTISKFEJ-UHFFFAOYSA-N','C=C1CC2(CCC3(CC2)OCCO3)OC1=O',NULL),
	(152216,2,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'89C6887041494149-FICuS-01-2C','89C6887041494149-FICTS-01-0B','89C6887041494149-uuuuu-01-DB','InChI=1S/C11H14O3/c1-7-6-11(2)8(12)4-3-5-9(11)14-10(7)13/h9H,1,3-6H2,2H3','InChIKey=HAVDEHFZNSVDIR-UHFFFAOYSA-N','C=C1CC2(C)C(=O)CCCC2OC1=O','1'),
	(152217,3,0,'54312-53-7','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'9A5111B261251883-FICuS-01-1F','9A5111B261251883-FICTS-01-FE','9A5111B261251883-uuuuu-01-CE','InChI=1S/C11H16O2/c1-7-3-4-10-9(5-7)6-8(2)11(12)13-10/h7,9-10H,2-6H2,1H3','InChIKey=ZRGYFESQUKRYNR-UHFFFAOYSA-N','C=C1CC2CC(C)CCC2OC1=O','1'),
	(152218,0,0,'59425-37-5','Consistent with Molecular Formula','C8H7N3',145.1634,NULL,'D498D398ABED4BA9-FICuS-01-94','D498D398ABED4BA9-FICTS-01-73','D498D398ABED4BA9-uuuuu-01-43','InChI=1S/C8H7N3/c9-6-10-7-11-8-4-2-1-3-5-8/h1-5,7H,(H,10,11)','InChIKey=GDTFNMGXZLJVEN-UHFFFAOYSA-N','N#C/N=C/Nc1ccccc1',NULL),
	(152219,1,0,NULL,'Consistent with Molecular Formula','C9H12N2O3S2',260.3254,NULL,'E12C4259E7CBC5C6-FICuS-01-78','C40E6851D680FC16-FICTS-01-38','E12C4259E7CBC5C6-uuuuu-01-27','InChI=1S/C9H12N2O3S2/c12-7-5-6(8(13)10-7)16-9(15)11-1-3-14-4-2-11/h6H,1-5H2,(H,10,12,13)','InChIKey=QMZWZXUBTQCLDS-UHFFFAOYSA-N','O=C1CC(SC(=S)N2CCOCC2)C(=O)N1','1'),
	(152220,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O2S2',334.4504,NULL,'069A2378BD32D50C-FICuS-01-52','5E10AAE2D2290AC6-FICTS-01-45','069A2378BD32D50C-uuuuu-01-01','InChI=1S/C16H18N2O2S2/c19-14-11-13(22-16(21)17-9-5-2-6-10-17)15(20)18(14)12-7-3-1-4-8-12/h1,3-4,7-8,13H,2,5-6,9-11H2','InChIKey=RDSQIVQFGARYNI-UHFFFAOYSA-N','O=C1CC(SC(=S)N2CCCCC2)C(=O)N1c1ccccc1','1'),
	(152221,1,0,'58187-55-6','Consistent with Molecular Formula','C20H26ClNO3S',395.9433,NULL,'1246EC3B352A4DFF-FICuS-01-70','1246EC3B352A4DFF-FICTS-01-4F','12BA4BDE0AA794B1-uuuuu-01-24','InChI=1S/C20H25NO3S.ClH/c1-16-9-11-19(12-10-16)25(23,24)20(17-7-5-4-6-8-17)15-18(22)13-14-21(2)3;/h4-12,20H,13-15H2,1-3H3;1H','InChIKey=IPDFZYFLIAFTQG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(CC(=O)CCN(C)C)c2ccccc2)cc1.Cl','1'),
	(152222,4,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,'ent-Diplophyllolide-A','6AE4E017A95D7E6A-FICuS-01-7A','6AE4E017A95D7E6A-FICTS-01-59','6AE4E017A95D7E6A-uuuuu-01-29','InChI=1S/C15H20O2/c1-9-5-4-6-15(3)8-13-11(7-12(9)15)10(2)14(16)17-13/h5,11-13H,2,4,6-8H2,1,3H3','InChIKey=PQRAHHQIYITFCT-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)CCC=C(C)C3CC12','1'),
	(152223,0,0,'14307-88-1','Consistent with Molecular Formula','C10H23?ClN4O2S2',330.8903,'Propanamide, N,N\'-(dithiodi-2,1-ethanediyl)bis[3-amino-, dihydrochloride','93502FD80C064228-FICuS-01-35','93502FD80C064228-FICTS-01-14','93502FD80C064228-uuuuu-01-E4','InChI=1S/C10H22N4O2S2.ClH/c11-3-1-9(15)13-5-7-17-18-8-6-14-10(16)2-4-12;/h1-8,11-12H2,(H,13,15)(H,14,16);1H','InChIKey=GDIOYKLNWUHXKV-UHFFFAOYSA-N','*.Cl.NCCC(=O)NCCSSCCNC(=O)CCN',NULL),
	(152224,6,0,'70095-84-0','Consistent with Molecular Formula','C29H34ClNO10',592.0413,'N,N-DIMETHYLDAUNOMYCIN HYDROCHLORIDE\nN,N-Dimethyldaunomycin hydrochloride\nN,N-Dimethyldaunorubicin hydrochloride\n5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-,hydrochloride\n5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S-cis)-\n5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-,hydrochloride, (8S-cis)-','1FD1959549ACBBD8-FICuS-01-80','1FD1959549ACBBD8-FICTS-01-5F','9FEBBFCD2451989C-uuuuu-01-44','InChI=1S/C29H33NO10.ClH/c1-12-24(32)16(30(3)4)9-19(39-12)40-18-11-29(37,13(2)31)10-15-21(18)28(36)23-22(26(15)34)25(33)14-7-6-8-17(38-5)20(14)27(23)35;/h6-8,12,16,18-19,24,32,34,36-37H,9-11H2,1-5H3;1H/t12?,16?,18-,19?,24?,29-;/m0./s1','InChIKey=LXUULYQZJJTFOD-MUUKTGSOSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N(C)C)C(O)C(C)O1.Cl','1'),
	(152225,6,0,NULL,'Consistent with Molecular Formula','C29H34ClNO10',592.0413,'5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-8-hydroxy-1,6,11-trimethoxy-, hydrochloride, (8S-cis)-','F8DF188BDD1BD69E-FICuS-01-A5','F8DF188BDD1BD69E-FICTS-01-84','448E3180432CD34F-uuuuu-01-F4','InChI=1S/C29H33NO10.ClH/c1-12-24(32)16(30)9-19(39-12)40-18-11-29(35,13(2)31)10-15-21(18)28(38-5)23-22(27(15)37-4)25(33)14-7-6-8-17(36-3)20(14)26(23)34;/h6-8,12,16,18-19,24,32,35H,9-11,30H2,1-5H3;1H/t12?,16?,18-,19?,24?,29-;/m0./s1','InChIKey=XECLRGHFGRHSAQ-MUUKTGSOSA-N','COc1cccc2c1C(=O)c1c(OC)c3c(c(OC)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(152226,4,0,NULL,'Consistent with Molecular Formula','C8H17NO5S',239.286,NULL,'6671ACC7DCFAF504-FICuS-01-86','6671ACC7DCFAF504-FICTS-01-65','6671ACC7DCFAF504-uuuuu-01-35','InChI=1S/C8H17NO5S/c1-5-8(14-15(3,10)11)6(9)4-7(12-2)13-5/h5-8H,4,9H2,1-3H3','InChIKey=OREOQMKNLOSQJW-UHFFFAOYSA-N','COC1CC(N)C(OS(C)(=O)=O)C(C)O1','1'),
	(152227,0,0,'24244-22-2','Consistent with Molecular Formula','C8H9Cl2N3S',250.1452,NULL,'580274E4C85749E3-FICuS-01-46','580274E4C85749E3-FICTS-01-25','580274E4C85749E3-uuuuu-01-F5','InChI=1S/C8H9Cl2N3S/c1-11-8(14)13-12-5-2-3-6(9)7(10)4-5/h2-4,12H,1H3,(H2,11,13,14)','InChIKey=UUDSOKZXSXJZIP-UHFFFAOYSA-N','CNC(=S)NNc1ccc(Cl)c(Cl)c1',NULL),
	(152228,1,0,'77816-89-8','Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'F5E2B5C99885226F-FICuS-01-6A','F5E2B5C99885226F-FICTS-01-49','F5E2B5C99885226F-uuuuu-01-19','InChI=1S/C13H16O5/c1-17-10-3-4-11(18-2)9-7-13(16,12(14)15)6-5-8(9)10/h3-4,16H,5-7H2,1-2H3,(H,14,15)','InChIKey=UELURINZPOOYOZ-UHFFFAOYSA-N','COc1ccc(OC)c2c1CCC(O)(C(=O)O)C2','1'),
	(152229,1,0,'71366-25-1','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'E71662CBFCDD55C1-FICuS-01-86','E71662CBFCDD55C1-FICTS-01-65','E71662CBFCDD55C1-uuuuu-01-35','InChI=1S/C14H18O4/c1-9(15)14(16)7-6-10-11(8-14)13(18-3)5-4-12(10)17-2/h4-5,16H,6-8H2,1-3H3','InChIKey=ZSXULPOFXAGSMB-UHFFFAOYSA-N','COc1ccc(OC)c2c1CCC(O)(C(C)=O)C2','1'),
	(152230,1,0,'63626-06-2','Consistent with Molecular Formula','C21H17BrO7',461.2651,NULL,'D85901AFE9780A8C-FICuS-01-72','5DD019B48D599F8A-FICTS-01-55','D85901AFE9780A8C-uuuuu-01-21','InChI=1S/C21H17BrO7/c1-29-12-4-2-3-10-14(12)20(27)16-15(18(10)25)19(26)11-7-21(28,13(23)8-22)6-5-9(11)17(16)24/h2-4,24,26,28H,5-8H2,1H3','InChIKey=JPMVHEYIIWDGRN-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CBr)CC3','1'),
	(152231,2,0,'35994-55-9','Consistent with Molecular Formula','C21H20O7',384.3848,NULL,'DEDF2FBDCC5D92CB-FICuS-01-C7','DEDF2FBDCC5D92CB-FICTS-01-A6','DEDF2FBDCC5D92CB-uuuuu-01-76','InChI=1S/C21H20O7/c1-9(22)21(27)7-6-10-12(8-21)19(25)15-16(17(10)23)20(26)14-11(18(15)24)4-3-5-13(14)28-2/h3-5,9,22-23,25,27H,6-8H2,1-2H3','InChIKey=FCGIQQFXNIJXMK-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)O)CC3','1'),
	(152232,1,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'95757929534EF21E-FICuS-01-4B','95757929534EF21E-FICTS-01-2A','95757929534EF21E-uuuuu-01-FA','InChI=1S/C20H18O4/c1-23-19-13-9-5-6-10-14(13)20(24-2)16-15(19)17(21)11-7-3-4-8-12(11)18(16)22/h3-8,17,21H,9-10H2,1-2H3','InChIKey=GSQCNRAVXKWUAM-UHFFFAOYSA-N','COc1c2c(c(OC)c3c1C(=O)c1ccccc1C3O)CC=CC2','1'),
	(152233,4,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'AB5D10A12681C26D-FICuS-01-56','AB5D10A12681C26D-FICTS-01-35','AB5D10A12681C26D-uuuuu-01-05','InChI=1S/C15H18O3/c1-17-13-6-4-11(5-7-13)15(16)18-14-9-10-2-3-12(14)8-10/h2-7,10,12,14-16H,8-9H2,1H3','InChIKey=REYIVYQWCBKMPL-UHFFFAOYSA-N','COc1ccc(C(O)OC2CC3C=CC2C3)cc1','1'),
	(152234,0,0,'37003-25-1','Consistent with Molecular Formula','C16H17ClO2',276.7621,NULL,'8FCA592C8187A8E6-FICuS-01-78','8FCA592C8187A8E6-FICTS-01-57','8FCA592C8187A8E6-uuuuu-01-27','InChI=1S/C16H17ClO2/c17-11-16(18-12-14-7-3-1-4-8-14)19-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2','InChIKey=QVXQKVNOZSAEHE-UHFFFAOYSA-N','ClCC(OCc1ccccc1)OCc1ccccc1',NULL),
	(152235,7,0,'37003-18-2','Consistent with Molecular Formula','C24H30O3',366.4992,NULL,'C91FC5515D92C1FB-FICuS-01-78','C91FC5515D92C1FB-FICTS-01-57','C91FC5515D92C1FB-uuuuu-01-27','InChI=1S/C24H30O3/c1-25-23-8-6-18(7-9-23)24(26-14-21-12-16-2-4-19(21)10-16)27-15-22-13-17-3-5-20(22)11-17/h2-9,16-17,19-22,24H,10-15H2,1H3','InChIKey=IETYYIJLWUYSNN-UHFFFAOYSA-N','COc1ccc(C(OCC2CC3C=CC2C3)OCC2CC3C=CC2C3)cc1','1'),
	(152236,7,0,'37003-19-3','Consistent with Molecular Formula','C24H34O3',370.5308,NULL,'F53BED3C9DD582E9-FICuS-01-94','F53BED3C9DD582E9-FICTS-01-73','F53BED3C9DD582E9-uuuuu-01-43','InChI=1S/C24H34O3/c1-25-23-8-6-18(7-9-23)24(26-14-21-12-16-2-4-19(21)10-16)27-15-22-13-17-3-5-20(22)11-17/h6-9,16-17,19-22,24H,2-5,10-15H2,1H3','InChIKey=WGBUGNRGCZHCSG-UHFFFAOYSA-N','COc1ccc(C(OCC2CC3CCC2C3)OCC2CC3CCC2C3)cc1','1'),
	(152237,0,0,'31309-69-0','Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'6E576E90201B6B73-FICuS-01-49','6E576E90201B6B73-FICTS-01-28','6E576E90201B6B73-uuuuu-01-F8','InChI=1S/C17H15N3O/c1-11(21)20-14-8-6-12(7-9-14)16-15-5-3-2-4-13(15)10-19-17(16)18/h2-10H,1H3,(H2,18,19)(H,20,21)','InChIKey=VKUBFIMBVDSAHQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2c(N)ncc3ccccc23)cc1',NULL),
	(152238,0,0,'49710-64-7','Consistent with Molecular Formula','C19H14BrN3O4',428.2413,NULL,'9684B7C39D9C7379-FICuS-01-64','9684B7C39D9C7379-FICTS-01-43','9684B7C39D9C7379-uuuuu-01-13','InChI=1S/C19H14BrN3O4/c1-11(24)22(12(2)25)19-17(13-7-9-14(10-8-13)23(26)27)15-5-3-4-6-16(15)18(20)21-19/h3-10H,1-2H3','InChIKey=PHJFFPGCIPDVAA-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1nc(Br)c2ccccc2c1-c1ccc([N+](=O)[O-])cc1',NULL),
	(152239,0,0,'64157-54-6','Consistent with Molecular Formula','C17H14BrN3O',356.2211,NULL,'6F9B6FC22CA5D5C7-FICuS-01-8D','6F9B6FC22CA5D5C7-FICTS-01-6C','6F9B6FC22CA5D5C7-uuuuu-01-3C','InChI=1S/C17H14BrN3O/c1-10(22)20-17-15(11-6-8-12(19)9-7-11)13-4-2-3-5-14(13)16(18)21-17/h2-9H,19H2,1H3,(H,20,21,22)','InChIKey=XKAVXUYKXRMWBO-UHFFFAOYSA-N','CC(=O)Nc1nc(Br)c2ccccc2c1-c1ccc(N)cc1',NULL),
	(152240,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'33E76CC29A86FF3A-FICuS-01-7F','33E76CC29A86FF3A-FICTS-01-5E','33E76CC29A86FF3A-uuuuu-01-2E','InChI=1S/C19H19N3O2/c1-13(24)22-16-8-6-14(7-9-16)18-17-5-3-2-4-15(17)12-21-19(18)20-10-11-23/h2-9,12,23H,10-11H2,1H3,(H,20,21)(H,22,24)','InChIKey=NNPBNHXPHKGINS-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2c(NCCO)ncc3ccccc23)cc1',NULL),
	(152241,0,0,NULL,'Consistent with Molecular Formula','C5H9?ClN4O2',192.6047,NULL,'7F70D4C800DF9F2B-FICuS-01-7B','7F70D4C800DF9F2B-FICTS-01-5A','7F70D4C800DF9F2B-uuuuu-01-2A','InChI=1S/C5H8N4O2.ClH/c6-2-1-4-5(9(10)11)8-3-7-4;/h3H,1-2,6H2,(H,7,8);1H','InChIKey=PXPFOTKEEDYQDH-UHFFFAOYSA-N','*.Cl.NCCc1nc[nH]c1[N+](=O)[O-]',NULL),
	(152242,4,0,NULL,'Consistent with Molecular Formula','C10H16N6O6',316.273,NULL,'5ACAE54C992A3799-FICuS-01-73','5ACAE54C992A3799-FICTS-01-52','5ACAE54C992A3799-uuuuu-01-22','InChI=1S/C10H16N6O6/c11-14-8(20)4-5(9(21)15-12)16(2-13-4)10-7(19)6(18)3(1-17)22-10/h2-3,6-7,10,17-19H,1,11-12H2,(H,14,20)(H,15,21)','InChIKey=LKUICCMSEVGART-UHFFFAOYSA-N','NNC(=O)c1ncn(C2OC(CO)C(O)C2O)c1C(=O)NN','1'),
	(152243,0,0,'66974-97-8','Consistent with Molecular Formula','C10H11N5O',217.2298,'Benzamide, 5-cyano-2-(3,3-dimethyl-1-triazenyl)-','2C21F29999B35573-FICuS-01-44','2C21F29999B35573-FICTS-01-23','2C21F29999B35573-uuuuu-01-F3','InChI=1S/C10H11N5O/c1-15(2)14-13-9-4-3-7(6-11)5-8(9)10(12)16/h3-5H,1-2H3,(H2,12,16)','InChIKey=RMRFZAZJEUUYOS-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C#N)cc1C(N)=O',NULL),
	(152244,0,0,'67013-01-8','Consistent with Molecular Formula','C10H11N5OS',249.2898,NULL,'A58AE79D754E513D-FICuS-01-71','A58AE79D754E513D-FICTS-01-50','A58AE79D754E513D-uuuuu-01-20','InChI=1S/C10H11N5OS/c1-15(2)14-13-9-4-3-7(17-6-11)5-8(9)10(12)16/h3-5H,1-2H3,(H2,12,16)','InChIKey=NHNOHMXASFHJKU-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(SC#N)cc1C(N)=O',NULL),
	(152245,0,0,'66974-93-4','Consistent with Molecular Formula','C9H13N5O3S',271.2934,'Benzamide, 5-(aminosulfonyl)-2-(3,3-dimethyl-1-triazenyl)-','F73EFFD9402E36A4-FICuS-01-7E','F73EFFD9402E36A4-FICTS-01-5D','F73EFFD9402E36A4-uuuuu-01-2D','InChI=1S/C9H13N5O3S/c1-14(2)13-12-8-4-3-6(18(11,16)17)5-7(8)9(10)15/h3-5H,1-2H3,(H2,10,15)(H2,11,16,17)','InChIKey=MCIBINQQGSWTBA-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(S(N)(=O)=O)cc1C(N)=O',NULL),
	(152246,0,0,'66974-83-2','Consistent with Molecular Formula','C10H14N6OS',266.3202,NULL,'39CAFC9E677752CC-FICuS-01-86','39CAFC9E677752CC-FICTS-01-65','39CAFC9E677752CC-uuuuu-01-35','InChI=1S/C10H14N6OS/c1-16(2)15-12-8-6-4-3-5-7(8)9(17)13-14-10(11)18/h3-6H,1-2H3,(H,13,17)(H3,11,14,18)','InChIKey=ZFRROHKOPRDQJT-UHFFFAOYSA-N','CN(C)/N=N/c1ccccc1C(=O)NNC(N)=S',NULL),
	(152247,0,0,'64704-09-2','Consistent with Molecular Formula','C17H18O4S',318.3868,'NSC 258835\n5-.omega.-Phenylpropylmercapto-2,3-dimethoxy-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,3-dimethoxy-5-[(3-phenylpropyl)thio]-','0EF00A243C8FD053-FICuS-01-59','0EF00A243C8FD053-FICTS-01-38','0EF00A243C8FD053-uuuuu-01-08','InChI=1S/C17H18O4S/c1-20-16-13(18)11-14(15(19)17(16)21-2)22-10-6-9-12-7-4-3-5-8-12/h3-5,7-8,11H,6,9-10H2,1-2H3','InChIKey=YINRODBEJAVJTF-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCCCc2ccccc2)=CC1=O',NULL),
	(152248,0,0,'26147-88-6','Consistent with Molecular Formula','C5H3N3S',137.1588,NULL,'A8103A2309C44D9A-FICuS-01-4C','A8103A2309C44D9A-FICTS-01-2B','A8103A2309C44D9A-uuuuu-01-FB','InChI=1S/C5H3N3S/c1-2-4-5(6-3-1)8-9-7-4/h1-3H','InChIKey=FLJNBJNOOHZYSZ-UHFFFAOYSA-N','c1cnc2nsnc2c1',NULL),
	(152249,0,0,'30152-89-7','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'F54679C1B1FA3065-FICuS-01-58','F54679C1B1FA3065-FICTS-01-37','F54679C1B1FA3065-uuuuu-01-07','InChI=1S/C6H7N5S/c1-4-3-5(12-2)7-6-8-9-10-11(4)6/h3H,1-2H3','InChIKey=GNUFUKRIKIRYJR-UHFFFAOYSA-N','CSc1cc(C)n2nnnc2n1',NULL),
	(152250,0,0,'30152-88-6','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'34DCD2830CE7C9D2-FICuS-01-77','34DCD2830CE7C9D2-FICTS-01-56','34DCD2830CE7C9D2-uuuuu-01-26','InChI=1S/C6H7N5O/c1-4-3-5(12-2)7-6-8-9-10-11(4)6/h3H,1-2H3','InChIKey=AYPBXDKLNSQWRO-UHFFFAOYSA-N','COc1cc(C)n2nnnc2n1',NULL),
	(152251,0,0,'54856-82-5','Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'5F98A9F2D814CF05-FICuS-01-74','5F98A9F2D814CF05-FICTS-01-53','5F98A9F2D814CF05-uuuuu-01-23','InChI=1S/C7H7N3/c1-6-7-4-2-3-5-10(7)9-8-6/h2-5H,1H3','InChIKey=JVJSJMKCXGDLIR-UHFFFAOYSA-N','Cc1nnn2ccccc12',NULL),
	(152252,0,0,NULL,'Consistent with Molecular Formula','C18H13N3',271.3208,NULL,'FE1B3D719AAF6B8E-FICuS-01-9A','FE1B3D719AAF6B8E-FICTS-01-79','FE1B3D719AAF6B8E-uuuuu-01-49','InChI=1S/C18H13N3/c1-2-6-14(7-3-1)15-9-11-16(12-10-15)18-17-8-4-5-13-21(17)20-19-18/h1-13H','InChIKey=BGXYBXJJNOJZMT-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3nnn4ccccc34)cc2)cc1',NULL),
	(152253,0,0,NULL,'Consistent with Molecular Formula','C16H11N3',245.283,NULL,'915D5FE82557BE6F-FICuS-01-78','915D5FE82557BE6F-FICTS-01-57','915D5FE82557BE6F-uuuuu-01-27','InChI=1S/C16H11N3/c1-2-8-13-12(6-1)7-5-9-14(13)16-15-10-3-4-11-19(15)18-17-16/h1-11H','InChIKey=YZLFGIWRQDCRTR-UHFFFAOYSA-N','c1ccc2c(-c3nnn4ccccc34)cccc2c1',NULL),
	(152254,0,0,'78539-93-2','Consistent with Molecular Formula','C12H8ClN3',229.6683,NULL,'8B14F93B8E92CCA0-FICuS-01-79','8B14F93B8E92CCA0-FICTS-01-58','8B14F93B8E92CCA0-uuuuu-01-28','InChI=1S/C12H8ClN3/c13-10-6-4-9(5-7-10)12-11-3-1-2-8-16(11)15-14-12/h1-8H','InChIKey=AGXCIIQJAHMYNB-UHFFFAOYSA-N','Clc1ccc(-c2nnn3ccccc23)cc1',NULL),
	(152255,0,0,'92276-38-5','Consistent with Molecular Formula','C5H3BrN4',199.0095,NULL,'ED455AF38D90712F-FICuS-01-6D','48C3661C5E2391A0-FICTS-01-22','ED455AF38D90712F-uuuuu-01-1C','InChI=1S/C5H3BrN4/c6-3-1-4-5(7-2-3)9-10-8-4/h1-2H,(H,7,8,9,10)','InChIKey=YKWWQNVTTSHHGH-UHFFFAOYSA-N','Brc1cnc2nn[nH]c2c1',NULL),
	(152256,0,0,'51449-85-5','Consistent with Molecular Formula','C7H7N5',161.1658,NULL,'84D4F60B19E50B85-FICuS-01-5C','3F8AF7D92E0F4DCD-FICTS-01-7E','84D4F60B19E50B85-uuuuu-01-0B','InChI=1S/C7H7N5/c1-5-3-2-4-6(8-5)7-9-11-12-10-7/h2-4H,1H3,(H,9,10,11,12)','InChIKey=PMQUJSFCINESJM-UHFFFAOYSA-N','Cc1cccc(-c2nnn[nH]2)n1',NULL),
	(152257,0,0,'67824-29-7','Consistent with Molecular Formula','C15H10N6',274.2842,'Quinazoline, 2-phenyl-4-(1H-tetrazol-5-yl)-','7F2F8B642ABA2AD4-FICuS-01-81','7F2F8B642ABA2AD4-FICTS-01-60','7F2F8B642ABA2AD4-uuuuu-01-30','InChI=1S/C15H10N6/c1-2-6-10(7-3-1)14-16-12-9-5-4-8-11(12)13(17-14)15-18-20-21-19-15/h1-9H,(H,18,19,20,21)','InChIKey=FVGCIJQWLHASQF-UHFFFAOYSA-N','c1ccc(-c2nc(-c3nnn[nH]3)c3ccccc3n2)cc1',NULL),
	(152258,0,0,'59175-48-3','Consistent with Molecular Formula','C10H7N5',197.1988,NULL,'77C8AF8AD6972738-FICuS-01-6E','77C8AF8AD6972738-FICTS-01-4D','77C8AF8AD6972738-uuuuu-01-1D','InChI=1S/C10H7N5/c1-2-4-8-7(3-1)5-6-11-9(8)10-12-14-15-13-10/h1-6H,(H,12,13,14,15)','InChIKey=VZPRORJCFJCESW-UHFFFAOYSA-N','c1ccc2c(-c3nnn[nH]3)nccc2c1',NULL),
	(152259,0,0,'60404-95-7','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'ED45190B10EA7F20-FICuS-01-5B','ED45190B10EA7F20-FICTS-01-3A','ED45190B10EA7F20-uuuuu-01-0A','InChI=1S/C13H16O2/c1-7(2)6-11-10(5)12(14)8(3)9(4)13(11)15/h1,6H2,2-5H3','InChIKey=KHEDCWLAEULZNB-UHFFFAOYSA-N','C=C(C)CC1=C(C)C(=O)C(C)=C(C)C1=O',NULL),
	(152260,1,0,'60404-96-8','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'F3DF404FB9F43FA8-FICuS-01-8F','F3DF404FB9F43FA8-FICTS-01-6E','F3DF404FB9F43FA8-uuuuu-01-3E','InChI=1S/C13H18O2/c1-8(2)6-13(5)7-11(14)9(3)10(4)12(13)15/h1,6-7H2,2-5H3','InChIKey=JPUCDGXKHSHURX-UHFFFAOYSA-N','C=C(C)CC1(C)CC(=O)C(C)=C(C)C1=O','1'),
	(152261,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O3S',294.3678,NULL,'9F54966CA59F4AAA-FICuS-01-83','9F54966CA59F4AAA-FICTS-01-62','9F54966CA59F4AAA-uuuuu-01-32','InChI=1S/C14H18N2O3S/c1-4-16(5-2)14(17)10(3)13-11-8-6-7-9-12(11)20(18,19)15-13/h6-10H,4-5H2,1-3H3','InChIKey=VEXKLMWDJYZLQR-UHFFFAOYSA-N','CCN(CC)C(=O)C(C)C1=NS(=O)(=O)c2ccccc21','1'),
	(152262,1,0,NULL,'Consistent with Molecular Formula','C21H31N3O3S',405.5542,NULL,'231BC280A705300F-FICuS-01-32','231BC280A705300F-FICTS-01-11','231BC280A705300F-uuuuu-01-E1','InChI=1S/C21H31N3O3S/c1-7-23(8-2)20-15(5)19(16(6)21(25)24(9-3)10-4)17-13-11-12-14-18(17)28(26,27)22-20/h11-14,16H,7-10H2,1-6H3','InChIKey=FDABROGWYWRJAE-UHFFFAOYSA-N','CCN(CC)C(=O)C(C)C1=C(C)C(N(CC)CC)=NS(=O)(=O)c2ccccc21','1'),
	(152263,0,1,NULL,'Consistent with Molecular Formula','C15H20N2O3S',308.3946,NULL,'79B1B065C72E004A-FICuS-01-4D','79B1B065C72E004A-FICTS-01-2C','928DBBD8AB8441F8-uuuuu-01-2F','InChI=1S/C15H20N2O3S/c1-5-17(6-2)15(18)11(3)14-12-9-7-8-10-13(12)21(19,20)16(14)4/h7-10H,5-6H2,1-4H3/b14-11-','InChIKey=PRZZBYRJFLKWHQ-KAMYIIQDSA-N','CCN(CC)C(=O)/C(C)=C1/c2ccccc2S(=O)(=O)N1C','1'),
	(152264,1,0,'61766-89-0','Consistent with Molecular Formula','C14H18N2O3S',294.3678,NULL,'EFA35E118D5EAC2D-FICuS-01-92','EFA35E118D5EAC2D-FICTS-01-71','EFA35E118D5EAC2D-uuuuu-01-41','InChI=1S/C14H18N2O3S/c1-4-16(5-2)14-10(3)13(17)11-8-6-7-9-12(11)20(18,19)15-14/h6-10H,4-5H2,1-3H3','InChIKey=ZYQWTWYNKCEAIH-UHFFFAOYSA-N','CCN(CC)C1=NS(=O)(=O)c2ccccc2C(=O)C1C','1'),
	(152265,0,0,NULL,'Consistent with Molecular Formula','C8H8ClN3O2',213.6231,NULL,'1E945D5A6D67B357-FICuS-01-61','1E945D5A6D67B357-FICTS-01-40','1E945D5A6D67B357-uuuuu-01-10','InChI=1S/C8H8ClN3O2/c1-11(2)8(13)14-12-5-6(9)3-7(12)4-10/h3,5H,1-2H3','InChIKey=YZLROQLYCXWHKJ-UHFFFAOYSA-N','CN(C)C(=O)On1cc(Cl)cc1C#N',NULL),
	(152266,0,0,NULL,'Consistent with Molecular Formula','C7H6ClN3O2',199.5963,NULL,'99B011DDFA1A7C33-FICuS-01-6E','99B011DDFA1A7C33-FICTS-01-4D','99B011DDFA1A7C33-uuuuu-01-1D','InChI=1S/C7H6ClN3O2/c1-10-7(12)13-11-4-5(8)2-6(11)3-9/h2,4H,1H3,(H,10,12)','InChIKey=FWABMUSMGQQYLZ-UHFFFAOYSA-N','CNC(=O)On1cc(Cl)cc1C#N',NULL),
	(152267,0,1,'533-22-2','Consistent with Molecular Formula','C18H22?N4O5S',406.4556,'Hydroxystilbamide\nHydroxystilbamidine isethionate\nHydroxystilbamidine diisethionate\n2-Hydroxystilbamidine isethionate\n2-Hydroxystilbamidine diisethionate\n2-Hydroxy-4,4\'-diguanylstilbene diisethionate\n2-Hydroxy-4,4\'-stilbenedicarboxamidine diisethionate\n2-Hydroxy-4,4\'-diamidinostilbene di(.beta.-hydroxyethanesulfonate)\n2-Hydroxy-4,4\'-stilbenedicarboxamidine di(.beta.-hydroxyethanesulfonate)\nEthanesulfonic acid, 2-hydroxy-, compd. with 4-[2-[4-(aminoiminomethyl)phenyl]ethenyl]-3-hydroxybenzenecarboximidamide (2:1)\nEthanesulfonic acid, 2-hydroxy-, compd. with 2-hydroxy-4,4\'-stilbenedicarboxamidine (2:1)','36088A0D393E8699-FICuS-01-49','36088A0D393E8699-FICTS-01-28','36088A0D393E8699-uuuuu-01-F8','InChI=1S/C16H16N4O.C2H6O4S/c17-15(18)12-5-2-10(3-6-12)1-4-11-7-8-13(16(19)20)9-14(11)21;3-1-2-7(4,5)6/h1-9,21H,(H3,17,18)(H3,19,20);3H,1-2H2,(H,4,5,6)','InChIKey=HPLUMRXCPMTSQW-UHFFFAOYSA-N','*.N=C(N)c1ccc(/C=C/c2ccc(C(=N)N)cc2O)cc1.O=S(=O)(O)CCO','1'),
	(152268,0,0,'64510-91-4','Consistent with Molecular Formula','C15H14N2S',254.349,NULL,'19ED8151DF6E5B14-FICuS-01-6A','19ED8151DF6E5B14-FICTS-01-49','19ED8151DF6E5B14-uuuuu-01-19','InChI=1S/C15H14N2S/c16-15(18)14-8-6-13(7-9-14)11-17-10-12-4-2-1-3-5-12/h1-9,11H,10H2,(H2,16,18)','InChIKey=SAZNGTHLOZQSIJ-UHFFFAOYSA-N','NC(=S)c1ccc(/C=N/Cc2ccccc2)cc1',NULL),
	(152269,0,0,'64510-88-9','Consistent with Molecular Formula','C14H12N2S',240.3222,NULL,'2EB0867CC07D88BC-FICuS-01-7B','2EB0867CC07D88BC-FICTS-01-5A','2EB0867CC07D88BC-uuuuu-01-2A','InChI=1S/C14H12N2S/c15-14(17)12-8-6-11(7-9-12)10-16-13-4-2-1-3-5-13/h1-10H,(H2,15,17)','InChIKey=ZVWAHJUGTJRCCW-UHFFFAOYSA-N','NC(=S)c1ccc(/C=N/c2ccccc2)cc1',NULL),
	(152270,0,0,'64510-90-3','Consistent with Molecular Formula','C14H11ClN2S',274.7673,NULL,'33A844E6C84C9AC9-FICuS-01-71','33A844E6C84C9AC9-FICTS-01-50','33A844E6C84C9AC9-uuuuu-01-20','InChI=1S/C14H11ClN2S/c15-12-5-7-13(8-6-12)17-9-10-1-3-11(4-2-10)14(16)18/h1-9H,(H2,16,18)','InChIKey=MGTGSOXMYMISSD-UHFFFAOYSA-N','NC(=S)c1ccc(/C=N/c2ccc(Cl)cc2)cc1',NULL),
	(152271,0,0,'64510-89-0','Consistent with Molecular Formula','C14H11IN2S',366.2188,NULL,'BB384E986C1560D5-FICuS-01-5E','BB384E986C1560D5-FICTS-01-3D','BB384E986C1560D5-uuuuu-01-0D','InChI=1S/C14H11IN2S/c15-12-5-7-13(8-6-12)17-9-10-1-3-11(4-2-10)14(16)18/h1-9H,(H2,16,18)','InChIKey=YIKFUWNIIPZHMO-UHFFFAOYSA-N','NC(=S)c1ccc(/C=N/c2ccc(I)cc2)cc1',NULL),
	(152272,0,0,'64510-92-5','Consistent with Molecular Formula','C15H14N2S',254.349,NULL,'67638E0629C72F3B-FICuS-01-52','67638E0629C72F3B-FICTS-01-31','67638E0629C72F3B-uuuuu-01-01','InChI=1S/C15H14N2S/c1-11-2-8-14(9-3-11)17-10-12-4-6-13(7-5-12)15(16)18/h2-10H,1H3,(H2,16,18)','InChIKey=ZEFZPCKVMIHZBN-UHFFFAOYSA-N','Cc1ccc(/N=C/c2ccc(C(N)=S)cc2)cc1',NULL),
	(152273,0,0,'64510-93-6','Consistent with Molecular Formula','C15H14N2OS',270.3484,NULL,'64DB138441C48FF5-FICuS-01-5C','64DB138441C48FF5-FICTS-01-3B','64DB138441C48FF5-uuuuu-01-0B','InChI=1S/C15H14N2OS/c1-18-14-8-6-13(7-9-14)17-10-11-2-4-12(5-3-11)15(16)19/h2-10H,1H3,(H2,16,19)','InChIKey=CDJCCALBQWAWHS-UHFFFAOYSA-N','COc1ccc(/N=C/c2ccc(C(N)=S)cc2)cc1',NULL),
	(152274,0,0,'64510-94-7','Consistent with Molecular Formula','C16H16N2OS',284.3752,NULL,'CE0BA296E1C8E9A4-FICuS-01-87','CE0BA296E1C8E9A4-FICTS-01-66','CE0BA296E1C8E9A4-uuuuu-01-36','InChI=1S/C16H16N2OS/c1-2-19-15-9-7-14(8-10-15)18-11-12-3-5-13(6-4-12)16(17)20/h3-11H,2H2,1H3,(H2,17,20)','InChIKey=XMGSOYSEBRBOBR-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccc(C(N)=S)cc2)cc1',NULL),
	(152275,0,0,'64547-96-2','Consistent with Molecular Formula','C15H13N3OS',283.3472,NULL,'D7E409F5CAEF44A1-FICuS-01-88','D7E409F5CAEF44A1-FICTS-01-67','D7E409F5CAEF44A1-uuuuu-01-37','InChI=1S/C15H13N3OS/c16-14(19)11-5-7-13(8-6-11)18-9-10-1-3-12(4-2-10)15(17)20/h1-9H,(H2,16,19)(H2,17,20)','InChIKey=VMOHXIJYIILTGC-UHFFFAOYSA-N','NC(=O)c1ccc(/N=C/c2ccc(C(N)=S)cc2)cc1',NULL),
	(152276,0,0,'64510-95-8','Consistent with Molecular Formula','C14H12N2S',240.3222,NULL,'ADEC8ADC5EC2CC9D-FICuS-01-C6','ADEC8ADC5EC2CC9D-FICTS-01-A5','ADEC8ADC5EC2CC9D-uuuuu-01-75','InChI=1S/C14H12N2S/c15-14(17)12-6-8-13(9-7-12)16-10-11-4-2-1-3-5-11/h1-10H,(H2,15,17)','InChIKey=YNIXEPVBPGQCQJ-UHFFFAOYSA-N','NC(=S)c1ccc(/N=C/c2ccccc2)cc1',NULL),
	(152277,0,0,'64510-97-0','Consistent with Molecular Formula','C14H11ClN2S',274.7673,NULL,'1E51BB05736534D8-FICuS-01-44','1E51BB05736534D8-FICTS-01-23','1E51BB05736534D8-uuuuu-01-F3','InChI=1S/C14H11ClN2S/c15-12-5-1-10(2-6-12)9-17-13-7-3-11(4-8-13)14(16)18/h1-9H,(H2,16,18)','InChIKey=JZEHSSBFQIBGCP-UHFFFAOYSA-N','NC(=S)c1ccc(/N=C/c2ccc(Cl)cc2)cc1',NULL),
	(152278,0,0,'64510-96-9','Consistent with Molecular Formula','C15H14N2S',254.349,NULL,'7EC8BB5364414379-FICuS-01-50','7EC8BB5364414379-FICTS-01-2F','7EC8BB5364414379-uuuuu-01-FF','InChI=1S/C15H14N2S/c1-11-2-4-12(5-3-11)10-17-14-8-6-13(7-9-14)15(16)18/h2-10H,1H3,(H2,16,18)','InChIKey=ZTANUOSJFOYWIK-UHFFFAOYSA-N','Cc1ccc(/C=N/c2ccc(C(N)=S)cc2)cc1',NULL),
	(152279,0,0,'64510-98-1','Consistent with Molecular Formula','C15H14N2OS',270.3484,NULL,'A99BF98838FBA644-FICuS-01-7D','A99BF98838FBA644-FICTS-01-5C','A99BF98838FBA644-uuuuu-01-2C','InChI=1S/C15H14N2OS/c1-18-14-8-2-11(3-9-14)10-17-13-6-4-12(5-7-13)15(16)19/h2-10H,1H3,(H2,16,19)','InChIKey=VETRYIXHBNRURG-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccc(C(N)=S)cc2)cc1',NULL),
	(152280,0,0,NULL,'Consistent with Molecular Formula','C18H14N2OS',306.3814,NULL,'FA4A03A4A3200152-FICuS-01-39','FA4A03A4A3200152-FICTS-01-18','FA4A03A4A3200152-uuuuu-01-E8','InChI=1S/C18H14N2OS/c19-18(22)13-5-8-14(9-6-13)20-11-16-15-4-2-1-3-12(15)7-10-17(16)21/h1-11,21H,(H2,19,22)','InChIKey=LUNGPYOWMHETMH-UHFFFAOYSA-N','NC(=S)c1ccc(/N=C/c2c(O)ccc3ccccc23)cc1',NULL),
	(152281,0,0,'64510-99-2','Consistent with Molecular Formula','C16H17N3S',283.3904,NULL,'4265C0A060B491B6-FICuS-01-3A','4265C0A060B491B6-FICTS-01-19','4265C0A060B491B6-uuuuu-01-E9','InChI=1S/C16H17N3S/c1-19(2)15-9-3-12(4-10-15)11-18-14-7-5-13(6-8-14)16(17)20/h3-11H,1-2H3,(H2,17,20)','InChIKey=RGPCZTOBDUMDRQ-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc(C(N)=S)cc2)cc1',NULL),
	(152282,0,0,'64511-00-8','Consistent with Molecular Formula','C14H11N3O2S',285.3198,NULL,'455E72AB8FB1B1F7-FICuS-01-77','455E72AB8FB1B1F7-FICTS-01-56','455E72AB8FB1B1F7-uuuuu-01-26','InChI=1S/C14H11N3O2S/c15-14(20)11-4-6-12(7-5-11)16-9-10-2-1-3-13(8-10)17(18)19/h1-9H,(H2,15,20)','InChIKey=XWSQXPLATGPLGF-UHFFFAOYSA-N','NC(=S)c1ccc(/N=C/c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(152283,0,0,'64511-01-9','Consistent with Molecular Formula','C15H13N3S2',299.4078,NULL,'387E19DFF23262B6-FICuS-01-5F','387E19DFF23262B6-FICTS-01-3E','387E19DFF23262B6-uuuuu-01-0E','InChI=1S/C15H13N3S2/c16-14(19)11-3-1-10(2-4-11)9-18-13-7-5-12(6-8-13)15(17)20/h1-9H,(H2,16,19)(H2,17,20)','InChIKey=SFZYMBIHSITLLP-UHFFFAOYSA-N','NC(=S)c1ccc(/C=N/c2ccc(C(N)=S)cc2)cc1',NULL),
	(152284,0,0,'63017-86-7','Consistent with Molecular Formula','C11H8BrNO2',266.0937,NULL,'C017C5D9AA0F1C7D-FICuS-01-7E','C017C5D9AA0F1C7D-FICTS-01-5D','C017C5D9AA0F1C7D-uuuuu-01-2D','InChI=1S/C11H8BrNO2/c1-7-8-4-2-3-5-9(8)10(12)6-11(7)13(14)15/h2-6H,1H3','InChIKey=SIGLNJPRJCTIDS-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(Br)c2ccccc12',NULL),
	(152285,2,0,NULL,'Consistent with Molecular Formula','C8H11N3O4',213.1926,NULL,'E4F88BCC3C7874A7-FICuS-01-86','E4F88BCC3C7874A7-FICTS-01-65','E4F88BCC3C7874A7-uuuuu-01-35','InChI=1S/C8H11N3O4/c1-4(12)11-6(8(14)15)7(13)5-2-9-3-10-5/h2-3,6-7,13H,1H3,(H,9,10)(H,11,12)(H,14,15)','InChIKey=OZMAKKPNCYPUDE-UHFFFAOYSA-N','CC(=O)NC(C(=O)O)C(O)c1c[nH]cn1','1'),
	(152286,4,0,'71002-10-3','Consistent with Molecular Formula','C10H14N5NaO7P',370.2134,'ARA-AMP\nARA-AMP\nAra AMP disodium salt\nVidarabine sodium phosphate\nADENOSINE ARABINOSIDE-5\'-PHOSPHATE , NA SALT\n9H-Purin-6-amine, 9-(5-O-phosphono-.beta.-D-arabinofuranosyl)-, disodium salt','F320246459BC2AF2-FICuS-01-50','F320246459BC2AF2-FICTS-01-2F','78C7C86B39C7985A-uuuuu-01-1F','InChI=1S/C10H14N5O7P.Na/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(17)6(16)4(22-10)1-21-23(18,19)20;/h2-4,6-7,10,16-17H,1H2,(H2,11,12,13)(H2,18,19,20);/q;+1','InChIKey=FYWLYWMEGHCZAX-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O.[Na+]','1'),
	(152287,0,0,'61948-34-3','Consistent with Molecular Formula','C23H24N2O4',392.4536,NULL,'6AE9094ED0A2933F-FICuS-01-6A','6AE9094ED0A2933F-FICTS-01-49','6AE9094ED0A2933F-uuuuu-01-19','InChI=1S/C23H24N2O4/c1-14-15(2)25-12-18(23(24)26)20(14)17-10-11-19(27-3)22(28-4)21(17)29-13-16-8-6-5-7-9-16/h5-12H,13H2,1-4H3,(H2,24,26)','InChIKey=FSSQIOXSLZGIIP-UHFFFAOYSA-N','COc1ccc(-c2c(C(N)=O)cnc(C)c2C)c(OCc2ccccc2)c1OC',NULL),
	(152288,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'638F8C070A84FF8B-FICuS-01-73','638F8C070A84FF8B-FICTS-01-52','638F8C070A84FF8B-uuuuu-01-22','InChI=1S/C7H9N3O2/c1-5-6(2)8-4-3-7(5)9-10(11)12/h3-4H,1-2H3,(H,8,9)','InChIKey=PCYQTEUMKMEPMF-UHFFFAOYSA-N','Cc1nccc(N[N+](=O)[O-])c1C',NULL),
	(152289,2,0,NULL,'Consistent with Molecular Formula','C50H58N4O10',875.029,NULL,'28F926F457025845-FICuS-01-36','28F926F457025845-FICTS-01-15','28F926F457025845-uuuuu-01-E5','InChI=1S/C50H58N4O10/c1-53-17-15-31-21-41(57-3)45(61-7)25-35(31)39(53)19-33-23-43(59-5)47(63-9)27-37(33)51-49(55)29-11-13-30(14-12-29)50(56)52-38-28-48(64-10)44(60-6)24-34(38)20-40-36-26-46(62-8)42(58-4)22-32(36)16-18-54(40)2/h11-14,21-28,39-40H,15-20H2,1','InChIKey=HIXVNXQRZSZBAG-UHFFFAOYSA-N','COc1cc(CC2c3cc(OC)c(OC)cc3CCN2C)c(NC(=O)c2ccc(C(=O)Nc3cc(OC)c(OC)cc3CC3c4cc(OC)c(OC)cc4CCN3C)cc2)cc1OC','1'),
	(152290,0,0,'61948-35-4','Consistent with Molecular Formula','C24H26N2O5',422.4798,NULL,'30C0248C23119C9F-FICuS-01-40','30C0248C23119C9F-FICTS-01-1F','30C0248C23119C9F-uuuuu-01-EF','InChI=1S/C24H26N2O5/c1-15-16(2)25-13-19(26-24(27)30-5)21(15)18-11-12-20(28-3)23(29-4)22(18)31-14-17-9-7-6-8-10-17/h6-13H,14H2,1-5H3,(H,26,27)','InChIKey=WBZBBDRZLNGMDT-UHFFFAOYSA-N','COC(=O)Nc1cnc(C)c(C)c1-c1ccc(OC)c(OC)c1OCc1ccccc1',NULL),
	(152291,0,0,'53033-67-3','Consistent with Molecular Formula','C26H43ClO4S',487.1363,NULL,'5EDA4BA425E149C5-FICuS-01-73','5EDA4BA425E149C5-FICTS-01-52','5EDA4BA425E149C5-uuuuu-01-22','InChI=1S/C26H43ClO4S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-32-26-21(27)22(28)24(30-2)25(31-3)23(26)29/h4-20H2,1-3H3','InChIKey=ACGNKTVNKYAPQC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSC1=C(Cl)C(=O)C(OC)=C(OC)C1=O',NULL),
	(152292,0,0,'65648-90-0','Consistent with Molecular Formula','C33H26',422.5684,NULL,'B0B08F033383BAE5-FICuS-01-5A','B0B08F033383BAE5-FICTS-01-39','B0B08F033383BAE5-uuuuu-01-09','InChI=1S/C33H26/c1-4-11-25(12-5-1)30-21-22-31(26-13-6-2-7-14-26)33(32(30)27-15-8-3-9-16-27)29-20-19-24-17-10-18-28(24)23-29/h1-9,11-16,19-23H,10,17-18H2','InChIKey=WSIRBTFGDXSFQR-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3ccccc3)c(-c3ccc4c(c3)CCC4)c2-c2ccccc2)cc1',NULL),
	(152293,0,0,NULL,'Consistent with Molecular Formula','C36H26',458.6014,NULL,'1B57A8A6F04E0F23-FICuS-01-60','1B57A8A6F04E0F23-FICTS-01-3F','1B57A8A6F04E0F23-uuuuu-01-0F','InChI=1S/C36H26/c1-5-13-27(14-6-1)28-21-23-32(24-22-28)36-34(30-17-9-3-10-18-30)26-25-33(29-15-7-2-8-16-29)35(36)31-19-11-4-12-20-31/h1-26H','InChIKey=DWODEDKMFPPJSM-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3c(-c4ccccc4)ccc(-c4ccccc4)c3-c3ccccc3)cc2)cc1',NULL),
	(152294,0,0,'64465-16-3','Consistent with Molecular Formula','C29H30',378.556,NULL,'2FDE38BD3B51B05F-FICuS-01-81','2FDE38BD3B51B05F-FICTS-01-60','2FDE38BD3B51B05F-uuuuu-01-30','InChI=1S/C29H30/c1-4-6-14-22-21-16-8-11-19(3)26(21)23(15-7-5-2)29-25-18-10-13-20-12-9-17-24(27(20)25)28(22)29/h8-13,16-18H,4-7,14-15H2,1-3H3','InChIKey=GAPMHLSISXZCPU-UHFFFAOYSA-N','CCCCc1c2c(c(CCCC)c3c(C)cccc13)-c1cccc3cccc-2c13',NULL),
	(152295,0,0,'65614-87-1','Consistent with Molecular Formula','C34H30',438.611,NULL,'97FCD85604775F6E-FICuS-01-6F','97FCD85604775F6E-FICTS-01-4E','97FCD85604775F6E-uuuuu-01-1E','InChI=1S/C34H30/c1-23-20-21-30(22-24(23)2)34-26(4)32(28-16-10-6-11-17-28)31(27-14-8-5-9-15-27)25(3)33(34)29-18-12-7-13-19-29/h5-22H,1-4H3','InChIKey=PLXCPOIEIQTLBP-UHFFFAOYSA-N','Cc1ccc(-c2c(C)c(-c3ccccc3)c(-c3ccccc3)c(C)c2-c2ccccc2)cc1C',NULL),
	(152296,0,0,'65614-90-6','Consistent with Molecular Formula','C36H32',464.6488,NULL,'6A91926B6F324DD2-FICuS-01-5A','6A91926B6F324DD2-FICTS-01-39','6A91926B6F324DD2-uuuuu-01-09','InChI=1S/C36H32/c1-25-33(28-15-6-3-7-16-28)34(29-17-8-4-9-18-29)26(2)36(35(25)30-19-10-5-11-20-30)32-23-22-27-14-12-13-21-31(27)24-32/h3-11,15-20,22-24H,12-14,21H2,1-2H3','InChIKey=RGIBQFPPUDQEIL-UHFFFAOYSA-N','Cc1c(-c2ccccc2)c(-c2ccccc2)c(C)c(-c2ccc3c(c2)CCCC3)c1-c1ccccc1',NULL),
	(152297,0,0,'3364-04-3','Consistent with Molecular Formula','C84H58O',1083.3816,NULL,'A052E54109BECE3C-FICuS-01-6C','A052E54109BECE3C-FICTS-01-4B','A052E54109BECE3C-uuuuu-01-1B','InChI=1S/C84H58O/c1-11-31-59(32-12-1)73-75(61-35-15-3-16-36-61)79(65-43-23-7-24-44-65)83(80(66-45-25-8-26-46-66)76(73)62-37-17-4-18-38-62)69-51-55-71(56-52-69)85-72-57-53-70(54-58-72)84-81(67-47-27-9-28-48-67)77(63-39-19-5-20-40-63)74(60-33-13-2-14-34-60)','InChIKey=ZNPNXFJUJVMKLY-UHFFFAOYSA-N','c1ccc(-c2c(-c3ccccc3)c(-c3ccccc3)c(-c3ccc(Oc4ccc(-c5c(-c6ccccc6)c(-c6ccccc6)c(-c6ccccc6)c(-c6ccccc6)c5-c5ccccc5)cc4)cc3)c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(152298,0,0,'65648-96-6','Consistent with Molecular Formula','C64H50O',835.0984,NULL,'C71536A4B915FE2E-FICuS-01-68','C71536A4B915FE2E-FICTS-01-47','C71536A4B915FE2E-uuuuu-01-17','InChI=1S/C64H50O/c1-43-57(47-23-11-5-12-24-47)59(49-27-15-7-16-28-49)45(3)63(61(43)51-31-19-9-20-32-51)53-35-39-55(40-36-53)65-56-41-37-54(38-42-56)64-46(4)60(50-29-17-8-18-30-50)58(48-25-13-6-14-26-48)44(2)62(64)52-33-21-10-22-34-52/h5-42H,1-4H3','InChIKey=RPKLTYGJUDNFJM-UHFFFAOYSA-N','Cc1c(-c2ccccc2)c(-c2ccccc2)c(C)c(-c2ccc(Oc3ccc(-c4c(C)c(-c5ccccc5)c(-c5ccccc5)c(C)c4-c4ccccc4)cc3)cc2)c1-c1ccccc1',NULL),
	(152299,0,0,NULL,'Consistent with Molecular Formula','C36H24O4',520.5832,NULL,'E3828BE8AC291BD1-FICuS-01-77','E3828BE8AC291BD1-FICTS-01-56','E3828BE8AC291BD1-uuuuu-01-26','InChI=1S/C36H24O4/c1-3-9-23(10-4-1)33-27-13-7-8-14-28(27)34(24-11-5-2-6-12-24)36(26-16-18-30-32(20-26)40-22-38-30)35(33)25-15-17-29-31(19-25)39-21-37-29/h1-20H,21-22H2','InChIKey=FNLKRFNYPMEZNW-UHFFFAOYSA-N','c1ccc(-c2c(-c3ccc4c(c3)OCO4)c(-c3ccc4c(c3)OCO4)c(-c3ccccc3)c3ccccc23)cc1',NULL),
	(152300,0,0,'23934-47-6','Consistent with Molecular Formula','C44H34',562.7526,NULL,'3B65047C8FF957CB-FICuS-01-73','3B65047C8FF957CB-FICTS-01-52','3B65047C8FF957CB-uuuuu-01-22','InChI=1S/C44H34/c1-2-32-28-30-38(31-29-32)44-42(36-24-14-6-15-25-36)40(34-20-10-4-11-21-34)39(33-18-8-3-9-19-33)41(35-22-12-5-13-23-35)43(44)37-26-16-7-17-27-37/h3-31H,2H2,1H3','InChIKey=HANJKRAXHBTJJK-UHFFFAOYSA-N','CCc1ccc(-c2c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(152301,0,0,'67396-69-4','Consistent with Molecular Formula','C44H32',560.7368,NULL,'CF4224EE9027B101-FICuS-01-4C','CF4224EE9027B101-FICTS-01-2B','CF4224EE9027B101-uuuuu-01-FB','InChI=1S/C44H32/c1-4-15-31(16-5-1)39-40(32-17-6-2-7-18-32)43-36-24-12-22-30-23-13-25-37(38(30)36)44(43)41(33-19-8-3-9-20-33)42(39)35-27-26-29-14-10-11-21-34(29)28-35/h1-9,12-13,15-20,22-28H,10-11,14,21H2','InChIKey=QCGOZQMUGCNFHR-UHFFFAOYSA-N','c1ccc(-c2c(-c3ccc4c(c3)CCCC4)c(-c3ccccc3)c3c(c2-c2ccccc2)-c2cccc4cccc-3c24)cc1',NULL),
	(152302,0,0,'28622-12-0','Consistent with Molecular Formula','C43H30',546.71,NULL,'3313D422ABC82E1F-FICuS-01-59','3313D422ABC82E1F-FICTS-01-38','3313D422ABC82E1F-uuuuu-01-08','InChI=1S/C43H30/c1-4-13-30(14-5-1)38-39(31-15-6-2-7-16-31)42-35-23-11-20-29-21-12-24-36(37(29)35)43(42)40(32-17-8-3-9-18-32)41(38)34-26-25-28-19-10-22-33(28)27-34/h1-9,11-18,20-21,23-27H,10,19,22H2','InChIKey=IDHDWOFNYRIRDN-UHFFFAOYSA-N','c1ccc(-c2c(-c3ccc4c(c3)CCC4)c(-c3ccccc3)c3c(c2-c2ccccc2)-c2cccc4cccc-3c24)cc1',NULL),
	(152303,0,0,'77930-44-0','Consistent with Molecular Formula','C26H20',332.444,NULL,'28535F384BF05307-FICuS-01-3A','28535F384BF05307-FICTS-01-19','28535F384BF05307-uuuuu-01-E9','InChI=1S/C26H20/c1-14-10-11-19-18(12-14)13-22-15(2)24-20-8-4-6-17-7-5-9-21(26(17)20)25(24)16(3)23(19)22/h4-12H,13H2,1-3H3','InChIKey=WKZHVLSTBJMFFV-UHFFFAOYSA-N','Cc1ccc2c(c1)Cc1c(C)c3c(c(C)c1-2)-c1cccc2cccc-3c12',NULL),
	(152304,0,0,'64465-20-9','Consistent with Molecular Formula','C27H22',346.4708,NULL,'D9AAE77BF94352E8-FICuS-01-85','D9AAE77BF94352E8-FICTS-01-64','D9AAE77BF94352E8-uuuuu-01-34','InChI=1S/C27H22/c1-3-18-23-15-17-9-5-6-12-20(17)25(23)19(4-2)27-22-14-8-11-16-10-7-13-21(24(16)22)26(18)27/h5-14H,3-4,15H2,1-2H3','InChIKey=KALPSPCEMIYPFY-UHFFFAOYSA-N','CCc1c2c(c(CC)c3c1-c1cccc4cccc-3c14)-c1ccccc1C2',NULL),
	(152305,0,0,'77930-45-1','Consistent with Molecular Formula','C28H24',360.4976,NULL,'01CFB8EFBDDA2C2A-FICuS-01-A9','01CFB8EFBDDA2C2A-FICTS-01-88','01CFB8EFBDDA2C2A-uuuuu-01-58','InChI=1S/C28H24/c1-4-19-24-15-18-14-16(3)12-13-21(18)26(24)20(5-2)28-23-11-7-9-17-8-6-10-22(25(17)23)27(19)28/h6-14H,4-5,15H2,1-3H3','InChIKey=CXUDWSPWSBYWOC-UHFFFAOYSA-N','CCc1c2c(c(CC)c3c1-c1cccc4cccc-3c14)-c1ccc(C)cc1C2',NULL),
	(152306,0,0,'77930-46-2','Consistent with Molecular Formula','C30H28',388.5512,NULL,'462E295EB6CFFDE9-FICuS-01-96','462E295EB6CFFDE9-FICTS-01-75','462E295EB6CFFDE9-uuuuu-01-45','InChI=1S/C30H28/c1-4-8-22-26-17-20-16-18(3)14-15-21(20)28(26)23(9-5-2)30-25-13-7-11-19-10-6-12-24(27(19)25)29(22)30/h6-7,10-16H,4-5,8-9,17H2,1-3H3','InChIKey=ALKYJHBJBVJTKN-UHFFFAOYSA-N','CCCc1c2c(c(CCC)c3c1-c1cccc4cccc-3c14)-c1ccc(C)cc1C2',NULL),
	(152307,0,0,NULL,'Consistent with Molecular Formula','C34H36',444.6584,NULL,'EDCE115F6707F209-FICuS-01-6A','EDCE115F6707F209-FICTS-01-49','EDCE115F6707F209-uuuuu-01-19','InChI=1S/C34H36/c1-4-6-8-14-26-30-21-24-20-22(3)18-19-25(24)32(30)29(15-9-7-5-2)34-28-17-11-13-23-12-10-16-27(31(23)28)33(26)34/h10-13,16-20H,4-9,14-15,21H2,1-3H3','InChIKey=KLOUNGJSEFBOGF-UHFFFAOYSA-N','CCCCCc1c2c(c(CCCCC)c3c1-c1cccc4cccc-3c14)-c1ccc(C)cc1C2',NULL),
	(152308,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O8S2',496.5492,NULL,'B34F45B47EFECEC5-FICuS-01-9C','B34F45B47EFECEC5-FICTS-01-7B','B34F45B47EFECEC5-uuuuu-01-4B','InChI=1S/C21H24N2O8S2/c1-5-30-21(31-6-2)22(32(26,27)17-11-7-15(3)8-12-17)19(24)20(25)23(21)33(28,29)18-13-9-16(4)10-14-18/h7-14H,5-6H2,1-4H3','InChIKey=XQJUUOHSNFGEKB-UHFFFAOYSA-N','CCOC1(OCC)N(S(=O)(=O)c2ccc(C)cc2)C(=O)C(=O)N1S(=O)(=O)c1ccc(C)cc1',NULL),
	(152309,0,0,'39083-99-3','Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'AB6537F604D9F74B-FICuS-01-6F','AB6537F604D9F74B-FICTS-01-4E','AB6537F604D9F74B-uuuuu-01-1E','InChI=1S/C16H14N2O2S/c1-2-18-12-8-4-6-10-14(12)21-16(18)17-15(20)11-7-3-5-9-13(11)19/h3-10,19H,2H2,1H3','InChIKey=VLQWLSJANMNBNH-UHFFFAOYSA-N','CCn1/c(=N/C(=O)c2ccccc2O)sc2ccccc21',NULL),
	(152310,4,0,NULL,'Consistent with Molecular Formula','C20H40?CaN2O8',476.6246,'Calcium pangamate','B7C3CAE3E95373CA-FICuS-01-86','B7C3CAE3E95373CA-FICTS-01-65','B7C3CAE3E95373CA-uuuuu-01-35','InChI=1S/C20H40N2O8.Ca/c1-10(2)21(11(3)4)18(22(12(5)6)13(7)8)20(29)30-9-14(23)15(24)16(25)17(26)19(27)28;/h10-18,23-26H,9H2,1-8H3,(H,27,28);/q;+2','InChIKey=DOOKJPUBWXEZJY-UHFFFAOYSA-N','*.CC(C)N(C(C)C)C(C(=O)OCC(O)C(O)C(O)C(O)C(=O)O)N(C(C)C)C(C)C.[Ca+2]','1'),
	(152311,0,0,'62522-88-7','Consistent with Molecular Formula','C10H12F3NO2',235.2055,NULL,'CA11DBA79949231B-FICuS-01-62','CA11DBA79949231B-FICTS-01-41','CA11DBA79949231B-uuuuu-01-11','InChI=1S/C10H12F3NO2/c11-10(12,13)9-7(5-16)6(4-15)8-2-1-3-14(8)9/h15-16H,1-5H2','InChIKey=AASPXESVTPMRBL-UHFFFAOYSA-N','OCc1c(CO)c(C(F)(F)F)n2c1CCC2',NULL),
	(152312,0,0,'62522-77-4','Consistent with Molecular Formula','C14H16F3NO4',319.2799,NULL,'6771DD2BFF6F8576-FICuS-01-7A','6771DD2BFF6F8576-FICTS-01-59','6771DD2BFF6F8576-uuuuu-01-29','InChI=1S/C14H16F3NO4/c1-8(19)21-6-10-11(7-22-9(2)20)13(14(15,16)17)18-5-3-4-12(10)18/h3-7H2,1-2H3','InChIKey=KYDAIGIECKWELE-UHFFFAOYSA-N','CC(=O)OCc1c(COC(C)=O)c(C(F)(F)F)n2c1CCC2',NULL),
	(152313,0,0,'62522-78-5','Consistent with Molecular Formula','C14H18F3N3O4',349.3091,NULL,'2F54F14DE2885370-FICuS-01-4D','2F54F14DE2885370-FICTS-01-2C','2F54F14DE2885370-uuuuu-01-FC','InChI=1S/C14H18F3N3O4/c1-18-12(21)23-6-8-9(7-24-13(22)19-2)11(14(15,16)17)20-5-3-4-10(8)20/h3-7H2,1-2H3,(H,18,21)(H,19,22)','InChIKey=COEAWFNZRAUWRR-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(C(F)(F)F)n2c1CCC2',NULL),
	(152314,0,0,'62522-82-1','Consistent with Molecular Formula','C19H21NO4',327.3792,'1H-Pyrrolizine-6,7-dimethanol, 2,3-dihydro-5-phenyl-, diacetate (ester)','1B90684930A3B743-FICuS-01-35','1B90684930A3B743-FICTS-01-14','1B90684930A3B743-uuuuu-01-E4','InChI=1S/C19H21NO4/c1-13(21)23-11-16-17(12-24-14(2)22)19(15-7-4-3-5-8-15)20-10-6-9-18(16)20/h3-5,7-8H,6,9-12H2,1-2H3','InChIKey=DFXSQVQMHRDANF-UHFFFAOYSA-N','CC(=O)OCc1c(COC(C)=O)c(-c2ccccc2)n2c1CCC2',NULL),
	(152315,0,0,'62522-83-2','Consistent with Molecular Formula','C19H23N3O4',357.4084,NULL,'F11D26043B6AC0F5-FICuS-01-59','F11D26043B6AC0F5-FICTS-01-38','F11D26043B6AC0F5-uuuuu-01-08','InChI=1S/C19H23N3O4/c1-20-18(23)25-11-14-15(12-26-19(24)21-2)17(13-7-4-3-5-8-13)22-10-6-9-16(14)22/h3-5,7-8H,6,9-12H2,1-2H3,(H,20,23)(H,21,24)','InChIKey=KSTWMQGDXGUOHF-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccccc2)n2c1CCC2',NULL),
	(152316,0,0,'62522-80-9','Consistent with Molecular Formula','C19H20ClNO4',361.8243,NULL,'94DA13B312520F9C-FICuS-01-4E','94DA13B312520F9C-FICTS-01-2D','94DA13B312520F9C-uuuuu-01-FD','InChI=1S/C19H20ClNO4/c1-12(22)24-10-16-17(11-25-13(2)23)19(21-9-3-4-18(16)21)14-5-7-15(20)8-6-14/h5-8H,3-4,9-11H2,1-2H3','InChIKey=CTCSNPLKHGGMKP-UHFFFAOYSA-N','CC(=O)OCc1c(COC(C)=O)c(-c2ccc(Cl)cc2)n2c1CCC2',NULL),
	(152317,0,0,'62522-81-0','Consistent with Molecular Formula','C19H22ClN3O4',391.8535,'1H-Pyrrolizine-6,7-dimethanol, 5-(4-chlorophenyl)-2,3-dihydro-, bis(methylcarbamate) (ester)','0D5276FA9B44A2D4-FICuS-01-64','0D5276FA9B44A2D4-FICTS-01-43','0D5276FA9B44A2D4-uuuuu-01-13','InChI=1S/C19H22ClN3O4/c1-21-18(24)26-10-14-15(11-27-19(25)22-2)17(23-9-3-4-16(14)23)12-5-7-13(20)8-6-12/h5-8H,3-4,9-11H2,1-2H3,(H,21,24)(H,22,25)','InChIKey=DMLZGQHYDBEIQD-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(Cl)cc2)n2c1CCC2',NULL),
	(152318,0,0,'62522-79-6','Consistent with Molecular Formula','C19H19Cl2NO4',396.2694,'1H-Pyrrolizine-6,7-dimethanol, 5-(3,4-dichlorophenyl)-2,3-dihydro-, diacetate (ester)','6291D023240A56DF-FICuS-01-3E','6291D023240A56DF-FICTS-01-1D','6291D023240A56DF-uuuuu-01-ED','InChI=1S/C19H19Cl2NO4/c1-11(23)25-9-14-15(10-26-12(2)24)19(22-7-3-4-18(14)22)13-5-6-16(20)17(21)8-13/h5-6,8H,3-4,7,9-10H2,1-2H3','InChIKey=WDIXJKWTQFYVOP-UHFFFAOYSA-N','CC(=O)OCc1c(COC(C)=O)c(-c2ccc(Cl)c(Cl)c2)n2c1CCC2',NULL),
	(152319,0,0,'62523-04-0','Consistent with Molecular Formula','C19H21Cl2N3O4',426.2986,'1H-Pyrrolizine-6,7-dimethanol, 5-(3,4-dichlorophenyl)-2,3-dihydro-, bis(methylcarbamate) (ester)','EB90F37BC95D1CE3-FICuS-01-8A','EB90F37BC95D1CE3-FICTS-01-69','EB90F37BC95D1CE3-uuuuu-01-39','InChI=1S/C19H21Cl2N3O4/c1-22-18(25)27-9-12-13(10-28-19(26)23-2)17(24-7-3-4-16(12)24)11-5-6-14(20)15(21)8-11/h5-6,8H,3-4,7,9-10H2,1-2H3,(H,22,25)(H,23,26)','InChIKey=XCLIEOOLRQEEIU-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(Cl)c(Cl)c2)n2c1CCC2',NULL),
	(152320,0,0,'62523-05-1','Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'F0A7D19DBDF54259-FICuS-01-7C','F0A7D19DBDF54259-FICTS-01-5B','F0A7D19DBDF54259-uuuuu-01-2B','InChI=1S/C20H23NO5/c1-13(22)25-11-17-18(12-26-14(2)23)20(21-10-4-5-19(17)21)15-6-8-16(24-3)9-7-15/h6-9H,4-5,10-12H2,1-3H3','InChIKey=SXIWTPHJTVSCAI-UHFFFAOYSA-N','COc1ccc(-c2c(COC(C)=O)c(COC(C)=O)c3n2CCC3)cc1',NULL),
	(152321,0,0,'62522-84-3','Consistent with Molecular Formula','C20H25N3O5',387.4346,'1H-Pyrrolizine-6,7-dimethanol, 2,3-dihydro-5-(4-methoxyphenyl)-, bis(methylcarbamate) (ester)','40C001EBE7B59486-FICuS-01-54','40C001EBE7B59486-FICTS-01-33','40C001EBE7B59486-uuuuu-01-03','InChI=1S/C20H25N3O5/c1-21-19(24)27-11-15-16(12-28-20(25)22-2)18(23-10-4-5-17(15)23)13-6-8-14(26-3)9-7-13/h6-9H,4-5,10-12H2,1-3H3,(H,21,24)(H,22,25)','InChIKey=GAOAPTXVHUNCLN-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(OC)cc2)n2c1CCC2',NULL),
	(152322,9,5,NULL,'Consistent with Molecular Formula','C65H100O14',1105.4966,'Difumaric acid adduct of tung oil','C3FD17D04F6728A0-FICuS-01-65','C3FD17D04F6728A0-FICTS-01-44','82E1ABC159791918-uuuuu-01-FE','InChI=1S/C65H100O14/c1-4-7-10-11-12-13-14-15-16-17-18-19-24-31-36-43-57(68)79-54(48-77-55(66)41-34-29-25-20-22-27-32-39-52-46-44-50(37-8-5-2)58(62(69)70)60(52)64(73)74)49-78-56(67)42-35-30-26-21-23-28-33-40-53-47-45-51(38-9-6-3)59(63(71)72)61(53)65(75)76/','InChIKey=HBKIALJIFFUWAL-UXHQQXGJSA-N','CCCC/C=C/C=C/C=C/CCCCCCCC(=O)OC(COC(=O)CCCCCCC/C=C/C1C=CC(CCCC)C(C(=O)O)C1C(=O)O)COC(=O)CCCCCCC/C=C/C1C=CC(CCCC)C(C(=O)O)C1C(=O)O','1'),
	(152323,0,0,'22752-38-1','Consistent with Molecular Formula','C18H27OP',290.3845,NULL,'78F37582A9635D54-FICuS-01-4A','78F37582A9635D54-FICTS-01-29','78F37582A9635D54-uuuuu-01-F9','InChI=1S/C18H27OP/c1-16(2,3)10-13-20(19,14-11-17(4,5)6)15-12-18(7,8)9/h1-9H3','InChIKey=ZSPLDCAYYLXCQM-UHFFFAOYSA-N','CC(C)(C)C#CP(=O)(C#CC(C)(C)C)C#CC(C)(C)C',NULL),
	(152324,0,0,NULL,'No Comparision - Unparameterized Atom - P(a13) connected atoms =[ S S F F C ]','C10H5F8PS2',372.2305,NULL,'7DE51FB490905A94-FICuS-01-5E','7DE51FB490905A94-FICTS-01-3D','7DE51FB490905A94-uuuuu-01-0D','InChI=1S/C10H5F8PS2/c11-9(12,13)7-8(10(14,15)16)21-19(17,18,20-7)6-4-2-1-3-5-6/h1-5H','InChIKey=ZNNHNRRFZHTRTB-UHFFFAOYSA-N','FC(F)(F)C1=C(C(F)(F)F)SP(F)(F)(c2ccccc2)S1',NULL),
	(152325,0,0,NULL,'No Comparision - Unparameterized Atom - P(a13) connected atoms =[ S S Cl Cl C ]','C10H5Cl2F6PS2',405.1397,NULL,'C5263555F2D0262C-FICuS-01-42','C5263555F2D0262C-FICTS-01-21','C5263555F2D0262C-uuuuu-01-F1','InChI=1S/C10H5Cl2F6PS2/c11-19(12,6-4-2-1-3-5-6)20-7(9(13,14)15)8(21-19)10(16,17)18/h1-5H','InChIKey=SEPCKWZNTMBDEO-UHFFFAOYSA-N','FC(F)(F)C1=C(C(F)(F)F)SP(Cl)(Cl)(c2ccccc2)S1',NULL),
	(152326,0,0,NULL,'No Comparision - Unparameterized Atom - P(a13) connected atoms =[ S S Cl C C ]','C16H10ClF6PS2',446.7922,NULL,'1F58165E8698F9A3-FICuS-01-5E','1F58165E8698F9A3-FICTS-01-3D','1F58165E8698F9A3-uuuuu-01-0D','InChI=1S/C16H10ClF6PS2/c17-24(11-7-3-1-4-8-11,12-9-5-2-6-10-12)25-13(15(18,19)20)14(26-24)16(21,22)23/h1-10H','InChIKey=IZLCRZAOHXICQQ-UHFFFAOYSA-N','FC(F)(F)C1=C(C(F)(F)F)SP(Cl)(c2ccccc2)(c2ccccc2)S1',NULL),
	(152327,0,0,'22484-46-4','Consistent with Molecular Formula','C5H10O2S',134.1928,NULL,'64FF443ECCE32AE9-FICuS-01-8C','64FF443ECCE32AE9-FICTS-01-6B','64FF443ECCE32AE9-uuuuu-01-3B','InChI=1S/C5H10O2S/c1-5(2)3-6-8-7-4-5/h3-4H2,1-2H3','InChIKey=NOAFUPWSVZTSSG-UHFFFAOYSA-N','CC1(C)COSOC1',NULL),
	(152328,0,0,'61665-77-8','Consistent with Molecular Formula','C11H16OS',196.3068,NULL,'01C3127B914BABB7-FICuS-01-56','01C3127B914BABB7-FICTS-01-35','01C3127B914BABB7-uuuuu-01-05','InChI=1S/C11H16OS/c1-11(2,3)9-12-13-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=GDCZOCAHTVDUTA-UHFFFAOYSA-N','CC(C)(C)COSc1ccccc1',NULL),
	(152329,0,0,'28715-70-0','Consistent with Molecular Formula','C7H8OS',140.1996,NULL,'9E0FE88C09482644-FICuS-01-58','9E0FE88C09482644-FICTS-01-37','9E0FE88C09482644-uuuuu-01-07','InChI=1S/C7H8OS/c1-8-9-7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=MNJZKOPEHASNIA-UHFFFAOYSA-N','COSc1ccccc1',NULL),
	(152330,1,0,'4170-80-3','Consistent with Molecular Formula','C8H10OS',154.2264,NULL,'5FDD74BD4E5B7E9B-FICuS-01-A2','5FDD74BD4E5B7E9B-FICTS-01-81','5FDD74BD4E5B7E9B-uuuuu-01-51','InChI=1S/C8H10OS/c1-2-10(9)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=DUVLJBQCIZCUMW-UHFFFAOYSA-N','CCS(=O)c1ccccc1','1'),
	(152331,0,0,'33973-62-5','Consistent with Molecular Formula','C14H8O4S',272.2748,'Bis(2-carboxyphenyl)sulfur dihydroxide dilactone\n1,1\'-Spirobi[3H-2,1-benzoxathiole]-3,3\'-dione\n1,1\'-Spirobi[3H-2,1-benzoxathiole]-3,3\'-dione','CB64A98395576475-FICuS-01-4B','CB64A98395576475-FICTS-01-2A','CB64A98395576475-uuuuu-01-FA','InChI=1S/C14H8O4S/c15-13-9-5-1-3-7-11(9)19(17-13)12-8-4-2-6-10(12)14(16)18-19/h1-8H','InChIKey=OOFKNLYTNQZUAU-UHFFFAOYSA-N','O=C1OS2(OC(=O)c3ccccc32)c2ccccc21',NULL),
	(152332,0,0,NULL,'Consistent with Molecular Formula','C9H12OS',168.2532,NULL,'8C9A94E0841FFB85-FICuS-01-76','8C9A94E0841FFB85-FICTS-01-55','8C9A94E0841FFB85-uuuuu-01-25','InChI=1S/C9H12OS/c1-8(2)10-11-9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=UOXKKABOHWADPZ-UHFFFAOYSA-N','CC(C)OSc1ccccc1',NULL),
	(152333,0,0,NULL,'Consistent with Molecular Formula','C10H14OS',182.28,NULL,'64723BDBB10F4BB9-FICuS-01-6F','64723BDBB10F4BB9-FICTS-01-4E','64723BDBB10F4BB9-uuuuu-01-1E','InChI=1S/C10H14OS/c1-10(2,3)11-12-9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=XPJDIWRQMFZSFM-UHFFFAOYSA-N','CC(C)(C)OSc1ccccc1',NULL),
	(152334,1,0,NULL,'No Comparision - Unparameterized Atom - P(a7) connected atoms =[ O O O O O ]','C8H15O5P',222.1773,NULL,'02027E1523EDE02F-FICuS-01-48','02027E1523EDE02F-FICTS-01-27','02027E1523EDE02F-uuuuu-01-F7','InChI=1S/C8H15O5P/c1-8(2)6-11-14(13-8)9-4-3-7(12-14)5-10-14/h7H,3-6H2,1-2H3','InChIKey=BAAWITZTCFDKMM-UHFFFAOYSA-N','CC1(C)COP23(OCCC(CO2)O3)O1','1'),
	(152335,1,0,'18649-69-9','Consistent with Molecular Formula','C5H11BrO2',183.0447,NULL,'E97EC290ED2C9EFF-FICuS-01-A7','E97EC290ED2C9EFF-FICTS-01-86','E97EC290ED2C9EFF-uuuuu-01-56','InChI=1S/C5H11BrO2/c1-4(6)5(2,3)8-7/h4,7H,1-3H3','InChIKey=RLEKAEJZYVEBMZ-UHFFFAOYSA-N','CC(Br)C(C)(C)OO','1'),
	(152336,0,0,'61307-54-8','Consistent with Molecular Formula','C13H9Cl3N2',299.5865,'Pyridinium, 3-cyano-1-[(2,6-dichlorophenyl)methyl]-, chloride','E2AA1C4BF0A16DC6-FICuS-01-85','E2AA1C4BF0A16DC6-FICTS-01-64','C0DF4FE16C334760-uuuuu-01-13','InChI=1S/C13H9Cl2N2.ClH/c14-12-4-1-5-13(15)11(12)9-17-6-2-3-10(7-16)8-17;/h1-6,8H,9H2;1H/q+1;/p-1','InChIKey=ZLKCUVZMIBJWTB-UHFFFAOYSA-M','N#Cc1ccc[n+](Cc2c(Cl)cccc2Cl)c1.[Cl-]',NULL),
	(152337,1,0,'38848-77-0','Consistent with Molecular Formula','C21H44N2O2',356.5908,'Hydrazinium, 1-(2-hydroxypropyl)-1,1-dimethyl-2-(1-oxohexadecyl)-, hydroxide, inner salt','99E7D2A3C0A22FED-FICuS-01-86','99E7D2A3C0A22FED-FICTS-01-65','99E7D2A3C0A22FED-uuuuu-01-35','InChI=1S/C21H44N2O2/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21(25)22-23(3,4)19-20(2)24/h20,24H,5-19H2,1-4H3','InChIKey=ILBOHMLHFLYGDW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)[N-][N+](C)(C)CC(C)O','1'),
	(152338,1,0,'57830-06-5','Consistent with Molecular Formula','C20H40N2O2',340.5482,'Hydrazinium, 1-(2-hydroxytetradecyl)-1,1-dimethyl-2-(2-methyl-1-oxo-2-propenyl)-, hydroxide, inner salt\nHydrazinium, 1-(2-hydroxytetradecyl)-1,1,-dimethyl-2-(2-methyl-1-oxo-2-propenyl)-, hydroxide, inner salt','57671AFC24978630-FICuS-01-42','57671AFC24978630-FICTS-01-21','57671AFC24978630-uuuuu-01-F1','InChI=1S/C20H40N2O2/c1-6-7-8-9-10-11-12-13-14-15-16-19(23)17-22(4,5)21-20(24)18(2)3/h19,23H,2,6-17H2,1,3-5H3','InChIKey=HQJIDJCCPDGJCZ-UHFFFAOYSA-N','C=C(C)C(=O)[N-][N+](C)(C)CC(O)CCCCCCCCCCCC','1'),
	(152339,2,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'A5A03C821B05E85B-FICuS-01-5A','A5A03C821B05E85B-FICTS-01-39','A5A03C821B05E85B-uuuuu-01-09','InChI=1S/C14H14N2O2/c1-10-8-14(2)12(15-9-10)16(13(17)18-14)11-6-4-3-5-7-11/h3-9,12H,1-2H3','InChIKey=WVRSRXIRODVZHQ-UHFFFAOYSA-N','CC1=CC2(C)OC(=O)N(c3ccccc3)C2N=C1','1'),
	(152340,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'EEC7576D4BFCBD0A-FICuS-01-A7','EEC7576D4BFCBD0A-FICTS-01-86','EEC7576D4BFCBD0A-uuuuu-01-56','InChI=1S/C11H13N3O2/c1-14(2)11(16)13(10(15)12-14)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=GXBATSXFRCPYTM-UHFFFAOYSA-N','C[N+]1(C)[N-]C(=O)N(Cc2ccccc2)C1=O',NULL),
	(152341,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O2',169.1828,NULL,'117F89B406DC8B9C-FICuS-01-70','117F89B406DC8B9C-FICTS-01-4F','117F89B406DC8B9C-uuuuu-01-1F','InChI=1S/C7H11N3O2/c1-4-5-9-6(11)8-10(2,3)7(9)12/h4H,1,5H2,2-3H3','InChIKey=HDVRZHBBROMABA-UHFFFAOYSA-N','C=CCN1C(=O)[N-][N+](C)(C)C1=O',NULL),
	(152342,0,0,NULL,'Consistent with Molecular Formula','C10H10FN3O2',223.2063,NULL,'4C6BECAFCB94FC98-FICuS-01-B1','4C6BECAFCB94FC98-FICTS-01-90','4C6BECAFCB94FC98-uuuuu-01-60','InChI=1S/C10H10FN3O2/c1-14(2)10(16)13(9(15)12-14)8-6-4-3-5-7(8)11/h3-6H,1-2H3','InChIKey=HPLCTPNJVVEWAN-UHFFFAOYSA-N','C[N+]1(C)[N-]C(=O)N(c2ccccc2F)C1=O',NULL),
	(152343,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H18N3O2+ in C9H17N3O2','C9H18N3O2',200.2601,NULL,'C587337FBC09BE32-FICuS-01-6B','C587337FBC09BE32-FICTS-01-4A','C587337FBC09BE32-uuuuu-01-1A','InChI=1S/C9H17N3O2/c1-2-14-9(13)10-12-6-3-11(4-7-12)5-8-12/h2-8H2,1H3/p+1','InChIKey=XYSUAQKZVYOJPW-UHFFFAOYSA-O','CCOC(=O)N[N+]12CCN(CC1)CC2',NULL),
	(152344,1,0,NULL,'Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'C1F4CCBF69AE5BE2-FICuS-01-A6','C1F4CCBF69AE5BE2-FICTS-01-85','C1F4CCBF69AE5BE2-uuuuu-01-55','InChI=1S/C19H19NO5/c21-18(23-15-8-3-1-4-9-15)20-13-7-12-17(14-20)25-19(22)24-16-10-5-2-6-11-16/h1-6,8-11,17H,7,12-14H2','InChIKey=FAEGDFXOCQIWFO-UHFFFAOYSA-N','O=C(Oc1ccccc1)OC1CCCN(C(=O)Oc2ccccc2)C1','1'),
	(152345,1,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'E8319DC0431D2807-FICuS-01-45','E8319DC0431D2807-FICTS-01-24','E8319DC0431D2807-uuuuu-01-F4','InChI=1S/C12H15NO3/c14-10-5-4-8-13(9-10)12(15)16-11-6-2-1-3-7-11/h1-3,6-7,10,14H,4-5,8-9H2','InChIKey=RDRMALOGJCVAOF-UHFFFAOYSA-N','O=C(Oc1ccccc1)N1CCCC(O)C1','1'),
	(152346,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO3',271.7431,NULL,'B27D1870FE0EAA2A-FICuS-01-7B','B27D1870FE0EAA2A-FICTS-01-5A','B281BF95C1837364-uuuuu-01-FC','InChI=1S/C13H17NO3.ClH/c1-14-9-7-12(8-10-14)17-13(15)16-11-5-3-2-4-6-11;/h2-6,12H,7-10H2,1H3;1H','InChIKey=HMAMDLMGHKJFPF-UHFFFAOYSA-N','CN1CCC(OC(=O)Oc2ccccc2)CC1.Cl',NULL),
	(152347,0,0,'69630-20-2','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'4192924EDEB7B9BD-FICuS-01-7E','4192924EDEB7B9BD-FICTS-01-5D','4192924EDEB7B9BD-uuuuu-01-2D','InChI=1S/C11H13NO3/c13-11(12-6-8-14-9-7-12)15-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=SVWBBVZRYSQHPF-UHFFFAOYSA-N','O=C(Oc1ccccc1)N1CCOCC1',NULL),
	(152348,2,0,'16641-72-8','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'B2A98B8CABE9D68F-FICuS-01-A3','B2A98B8CABE9D68F-FICTS-01-82','B2A98B8CABE9D68F-uuuuu-01-52','InChI=1S/C14H15NO3/c16-12-8-10-6-7-11(9-12)15(10)14(17)18-13-4-2-1-3-5-13/h1-5,10-11H,6-9H2','InChIKey=GQLAOHBSJQCLON-UHFFFAOYSA-N','O=C1CC2CCC(C1)N2C(=O)Oc1ccccc1','1'),
	(152349,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'B5AF91F155376C24-FICuS-01-59','B5AF91F155376C24-FICTS-01-38','B5AF91F155376C24-uuuuu-01-08','InChI=1S/C12H16ClNO2/c1-14(10-6-5-9-13)12(15)16-11-7-3-2-4-8-11/h2-4,7-8H,5-6,9-10H2,1H3','InChIKey=BQSUNQGQIHNAQG-UHFFFAOYSA-N','CN(CCCCCl)C(=O)Oc1ccccc1',NULL),
	(152350,0,0,NULL,'Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'E673007854A5CF06-FICuS-01-49','E673007854A5CF06-FICTS-01-28','E673007854A5CF06-uuuuu-01-F8','InChI=1S/C19H19NO5/c21-18(23-15-7-3-1-4-8-15)20-13-11-17(12-14-20)25-19(22)24-16-9-5-2-6-10-16/h1-10,17H,11-14H2','InChIKey=FXHRPUYSVGHPCF-UHFFFAOYSA-N','O=C(Oc1ccccc1)OC1CCN(C(=O)Oc2ccccc2)CC1',NULL),
	(152351,1,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'97819F051B51674F-FICuS-01-44','97819F051B51674F-FICTS-01-23','97819F051B51674F-uuuuu-01-F3','InChI=1S/C13H17NO3/c1-14-9-5-8-12(10-14)17-13(15)16-11-6-3-2-4-7-11/h2-4,6-7,12H,5,8-10H2,1H3','InChIKey=GXCPDCOGNWHUNQ-UHFFFAOYSA-N','CN1CCCC(OC(=O)Oc2ccccc2)C1','1'),
	(152352,0,0,'41459-42-1','Consistent with Molecular Formula','C4H6Br2O2',245.8982,'3-BROMO-2-(BROMOMETHYL)PROPIONIC ACID\n3-BROMO-2-(BROMOMETHYL)PROPIONIC ACID','2E9DB104957A5C7C-FICuS-01-6A','2E9DB104957A5C7C-FICTS-01-49','2E9DB104957A5C7C-uuuuu-01-19','InChI=1S/C4H6Br2O2/c5-1-3(2-6)4(7)8/h3H,1-2H2,(H,7,8)','InChIKey=QQZJWQCLWOQDQV-UHFFFAOYSA-N','O=C(O)C(CBr)CBr',NULL),
	(152353,13,0,NULL,'Consistent with Molecular Formula','C65H117N21O17',1464.7698,NULL,'26BB573286BCA254-FICuS-01-53','26BB573286BCA254-FICTS-01-32','26BB573286BCA254-uuuuu-01-02','InChI=1S/C65H117N21O17/c1-32(2)24-43(56(95)78-42(63(102)103)18-15-23-74-65(70)71)79-53(92)40(17-14-22-73-64(68)69)77-55(94)44(25-33(3)4)82-61(100)50(36(9)10)85-59(98)46(27-35(7)8)80-58(97)47(28-38-29-72-31-75-38)81-57(96)45(26-34(5)6)83-62(101)51(37(11)88','InChIKey=VRNDPZSHWBTGOA-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CCCN=C(N)N)NC(=O)C(CC(C)C)NC(=O)C(NC(=O)C(CC(C)C)NC(=O)C(Cc1c[nH]cn1)NC(=O)C(CC(C)C)NC(=O)C(NC(=O)C(CO)NC(=O)C(CCC(=O)O)NC(=O)C(N)CCCCN)C(C)O)C(C)C)C(=O)NC(CCCN=C(N)N)C(=O)O','1'),
	(152354,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'E35C04534F7E0C9E-FICuS-01-6A','E35C04534F7E0C9E-FICTS-01-49','E35C04534F7E0C9E-uuuuu-01-19','InChI=1S/C12H14N2O4/c1-3-18-12(17)14(9(2)15)13-11(16)10-7-5-4-6-8-10/h4-8H,3H2,1-2H3,(H,13,16)','InChIKey=QANRMBDXROOKDH-UHFFFAOYSA-N','CCOC(=O)N(NC(=O)c1ccccc1)C(C)=O',NULL),
	(152355,0,0,'66748-25-2','Consistent with Molecular Formula','C20H18Cl2N4O3S',465.3532,NULL,'A3B3D59EDAF35919-FICuS-01-7D','A3B3D59EDAF35919-FICTS-01-5C','A34F727BE57E8057-uuuuu-01-10','InChI=1S/C20H17ClN4O3S.ClH/c1-28-18-9-8-16-20(24-18)19(15-7-6-12(21)10-17(15)23-16)22-13-4-3-5-14(11-13)25-29(2,26)27;/h3-11,25H,1-2H3,(H,22,23);1H','InChIKey=LZYFUTJJFNQTJM-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3cccc(NS(C)(=O)=O)c3)c2n1.Cl',NULL),
	(152356,0,0,'66748-24-1','Consistent with Molecular Formula','C20H18Cl2N4O3S',465.3532,NULL,'5760D7C46E06FAC9-FICuS-01-6F','5760D7C46E06FAC9-FICTS-01-4E','579C7021518B2387-uuuuu-01-DC','InChI=1S/C20H17ClN4O3S.ClH/c1-28-18-10-9-16-20(24-18)19(15-8-3-12(21)11-17(15)23-16)22-13-4-6-14(7-5-13)25-29(2,26)27;/h3-11,25H,1-2H3,(H,22,23);1H','InChIKey=YEECUNTZPVMVHG-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccc(NS(C)(=O)=O)cc3)c2n1.Cl',NULL),
	(152357,4,1,'29307-03-7','Consistent with Molecular Formula','C19H20O6',344.3634,'DEOXYELEPHANTOPIN\nElephantopus carolinianus compd. B','9CAF0A344AE60906-FICuS-01-61','9CAF0A344AE60906-FICTS-01-40','728E8A520267F9F6-uuuuu-01-06','InChI=1S/C19H20O6/c1-9(2)17(20)24-15-8-12-7-13(23-19(12)22)5-10(3)6-14-16(15)11(4)18(21)25-14/h6-7,13-16H,1,4-5,8H2,2-3H3/b10-6+/t13?,14-,15+,16?/m1/s1','InChIKey=JMUOPRSXUVOHFE-FYRFUGNXSA-N','C=C(C)C(=O)OC1CC2=CC(C/C(C)=C/C3OC(=O)C(=C)C31)OC2=O','1'),
	(152358,0,0,NULL,'Consistent with Molecular Formula','C7H5Cl2NO2',206.028,NULL,'B3D0AA3E666EEE6F-FICuS-01-97','B3D0AA3E666EEE6F-FICTS-01-76','B3D0AA3E666EEE6F-uuuuu-01-46','InChI=1S/C7H5Cl2NO2/c8-4-1-2-6(9)10-5(4)3-7(11)12/h1-2H,3H2,(H,11,12)','InChIKey=KFDPEKUWLJEGHI-UHFFFAOYSA-N','O=C(O)Cc1nc(Cl)ccc1Cl',NULL),
	(152359,3,0,'62215-97-8','Consistent with Molecular Formula','C12H20ClN3O5',321.7601,NULL,'656EE9C3861370A7-FICuS-01-52','656EE9C3861370A7-FICTS-01-31','65924E26B99EA9E9-uuuuu-01-1E','InChI=1S/C12H19N3O5.ClH/c1-14(2)4-7-5-15(12(19)13-11(7)18)10-3-8(17)9(6-16)20-10;/h5,8-10,16-17H,3-4,6H2,1-2H3,(H,13,18,19);1H','InChIKey=BRDYCYLBZZIXLN-UHFFFAOYSA-N','CN(C)Cc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O.Cl','1'),
	(152360,3,0,'59090-53-8','Consistent with Molecular Formula','C12H16N2O5S2',332.3888,NULL,'B2F17A571AF37C64-FICuS-01-65','B2F17A571AF37C64-FICTS-01-44','B2F17A571AF37C64-uuuuu-01-14','InChI=1S/C12H16N2O5S2/c15-5-8-7(16)3-9(19-8)14-4-6(10(17)13-12(14)18)11-20-1-2-21-11/h4,7-9,11,15-16H,1-3,5H2,(H,13,17,18)','InChIKey=YQRPLIYLAILJBX-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1C1SCCS1','1'),
	(152361,3,0,'59090-48-1','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'2670C96FC7514D11-FICuS-01-48','2670C96FC7514D11-FICTS-01-27','2670C96FC7514D11-uuuuu-01-F7','InChI=1S/C10H13N5O5/c11-14-12-2-5-3-15(10(19)13-9(5)18)8-1-6(17)7(4-16)20-8/h3,6-8,16-17H,1-2,4H2,(H,13,18,19)','InChIKey=JKSAKMHLWMCADM-UHFFFAOYSA-N','[N-]=[N+]=NCc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(152362,3,0,'59090-51-6','Consistent with Molecular Formula','C12H16ClN3O6',333.7279,NULL,'C4F81F73A5CB9BAF-FICuS-01-9A','C4F81F73A5CB9BAF-FICTS-01-79','C4F81F73A5CB9BAF-uuuuu-01-49','InChI=1S/C12H16ClN3O6/c13-2-9(19)14-3-6-4-16(12(21)15-11(6)20)10-1-7(18)8(5-17)22-10/h4,7-8,10,17-18H,1-3,5H2,(H,14,19)(H,15,20,21)','InChIKey=AUGFWILAOYHHIW-UHFFFAOYSA-N','O=C(CCl)NCc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(152363,3,0,'59090-52-7','Consistent with Molecular Formula','C12H16IN3O6',425.1794,NULL,'BF18A996CCDFAFCA-FICuS-01-BC','BF18A996CCDFAFCA-FICTS-01-9B','BF18A996CCDFAFCA-uuuuu-01-6B','InChI=1S/C12H16IN3O6/c13-2-9(19)14-3-6-4-16(12(21)15-11(6)20)10-1-7(18)8(5-17)22-10/h4,7-8,10,17-18H,1-3,5H2,(H,14,19)(H,15,20,21)','InChIKey=XEMWWXHHNUFOPH-UHFFFAOYSA-N','O=C(CI)NCc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(152364,3,0,'62215-96-7','Consistent with Molecular Formula','C14H25?ClN4O5',364.8283,NULL,'C8CF701ADA5A53DD-FICuS-01-8F','C8CF701ADA5A53DD-FICTS-01-6E','C8CF701ADA5A53DD-uuuuu-01-3E','InChI=1S/C14H24N4O5.ClH/c1-17(2)4-3-15-6-9-7-18(14(22)16-13(9)21)12-5-10(20)11(8-19)23-12;/h7,10-12,15,19-20H,3-6,8H2,1-2H3,(H,16,21,22);1H','InChIKey=GIQXSOOOSNJIBO-UHFFFAOYSA-N','*.CN(C)CCNCc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O.Cl','1'),
	(152365,0,0,'58058-56-3','Consistent with Molecular Formula','C8H14OS',158.258,NULL,'EE85F53FCB63C14C-FICuS-01-8B','EE85F53FCB63C14C-FICTS-01-6A','EE85F53FCB63C14C-uuuuu-01-3A','InChI=1S/C8H14OS/c1-8(2,3)10-7(9)6-4-5-6/h6H,4-5H2,1-3H3','InChIKey=WGDFGIWLKSWMHW-UHFFFAOYSA-N','CC(C)(C)SC(=O)C1CC1',NULL),
	(152366,0,0,'56377-45-8','Consistent with Molecular Formula','C6H11ClOS',166.6653,NULL,'3D1FE07C75E939AD-FICuS-01-7F','3D1FE07C75E939AD-FICTS-01-5E','3D1FE07C75E939AD-uuuuu-01-2E','InChI=1S/C6H11ClOS/c1-6(2,3)9-5(8)4-7/h4H2,1-3H3','InChIKey=LORMCYKBVHFQNQ-UHFFFAOYSA-N','CC(C)(C)SC(=O)CCl',NULL),
	(152367,0,0,'56377-58-3','Consistent with Molecular Formula','C9H9ClOS',200.6825,NULL,'7276A42F9AC794D0-FICuS-01-5F','7276A42F9AC794D0-FICTS-01-3E','7276A42F9AC794D0-uuuuu-01-0E','InChI=1S/C9H9ClOS/c10-6-9(11)12-7-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=JTQYOKONBYAYNQ-UHFFFAOYSA-N','O=C(CCl)SCc1ccccc1',NULL),
	(152368,1,0,'56403-12-4','Consistent with Molecular Formula','C8H15BrOS',239.1699,NULL,'E3ADFC3608F556C1-FICuS-01-78','E3ADFC3608F556C1-FICTS-01-57','E3ADFC3608F556C1-uuuuu-01-27','InChI=1S/C8H15BrOS/c1-5-6(9)7(10)11-8(2,3)4/h6H,5H2,1-4H3','InChIKey=AXPHOKJPRKXCPV-UHFFFAOYSA-N','CCC(Br)C(=O)SC(C)(C)C','1'),
	(152369,1,0,'56377-56-1','Consistent with Molecular Formula','C11H22OS2',234.4142,NULL,'8EAD191809229C8E-FICuS-01-62','8EAD191809229C8E-FICTS-01-41','8EAD191809229C8E-uuuuu-01-11','InChI=1S/C11H22OS2/c1-8(13-10(2,3)4)9(12)14-11(5,6)7/h8H,1-7H3','InChIKey=AMSYNROAUIHITH-UHFFFAOYSA-N','CC(SC(C)(C)C)C(=O)SC(C)(C)C','1'),
	(152370,0,0,'61540-14-5','Consistent with Molecular Formula','C9H16OS',172.2848,NULL,'2D33D405AA8E3363-FICuS-01-4E','2D33D405AA8E3363-FICTS-01-2D','2D33D405AA8E3363-uuuuu-01-FD','InChI=1S/C9H16OS/c1-5-6-7-8(10)11-9(2,3)4/h5H,1,6-7H2,2-4H3','InChIKey=KVGJXTAZEZWBMI-UHFFFAOYSA-N','C=CCCC(=O)SC(C)(C)C',NULL),
	(152371,0,0,NULL,'Consistent with Molecular Formula','C12H22O2S',230.3646,NULL,'AF5B0081AFF2A793-FICuS-01-71','AF5B0081AFF2A793-FICTS-01-50','AF5B0081AFF2A793-uuuuu-01-20','InChI=1S/C12H22O2S/c1-11(2,3)15-10(13)9-12(14)7-5-4-6-8-12/h14H,4-9H2,1-3H3','InChIKey=SNEFJNANNTTXCT-UHFFFAOYSA-N','CC(C)(C)SC(=O)CC1(O)CCCCC1',NULL),
	(152372,1,0,'42479-96-9','Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'A73EA135FA89D5E9-FICuS-01-80','A73EA135FA89D5E9-FICTS-01-5F','A73EA135FA89D5E9-uuuuu-01-2F','InChI=1S/C15H14O2S/c16-14(12-7-3-1-4-8-12)11-15(17)18-13-9-5-2-6-10-13/h1-10,14,16H,11H2','InChIKey=JVPHJSGDIPAMSQ-UHFFFAOYSA-N','O=C(CC(O)c1ccccc1)Sc1ccccc1','1'),
	(152373,0,0,'58058-57-4','Consistent with Molecular Formula','C19H22O2S',314.4416,NULL,'88C95F32F9F1EBFA-FICuS-01-97','88C95F32F9F1EBFA-FICTS-01-76','88C95F32F9F1EBFA-uuuuu-01-46','InChI=1S/C19H22O2S/c1-18(2,3)22-17(20)14-19(21,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13,21H,14H2,1-3H3','InChIKey=NOJQMMZPMMIOBT-UHFFFAOYSA-N','CC(C)(C)SC(=O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(152374,0,0,'58058-61-0','Consistent with Molecular Formula','C21H18O2S',334.432,NULL,'BE6A4567A35C34DE-FICuS-01-77','BE6A4567A35C34DE-FICTS-01-56','BE6A4567A35C34DE-uuuuu-01-26','InChI=1S/C21H18O2S/c22-20(24-19-14-8-3-9-15-19)16-21(23,17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-15,23H,16H2','InChIKey=LQXSUUPLLNXZEB-UHFFFAOYSA-N','O=C(CC(O)(c1ccccc1)c1ccccc1)Sc1ccccc1',NULL),
	(152375,0,0,'58058-60-9','Consistent with Molecular Formula','C22H20O2S',348.4588,NULL,'8F44F220C800D421-FICuS-01-3D','8F44F220C800D421-FICTS-01-1C','8F44F220C800D421-uuuuu-01-EC','InChI=1S/C22H20O2S/c23-21(25-17-18-10-4-1-5-11-18)16-22(24,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,24H,16-17H2','InChIKey=IMUSIIUTYNBQLN-UHFFFAOYSA-N','O=C(CC(O)(c1ccccc1)c1ccccc1)SCc1ccccc1',NULL),
	(152376,1,0,'58058-58-5','Consistent with Molecular Formula','C15H20O2S',264.3818,NULL,'453855B983D296B0-FICuS-01-42','453855B983D296B0-FICTS-01-21','453855B983D296B0-uuuuu-01-F1','InChI=1S/C15H20O2S/c1-14(2,3)18-13(17)15(9-10-15)12(16)11-7-5-4-6-8-11/h4-8,12,16H,9-10H2,1-3H3','InChIKey=XRIHBMLOMVKELR-UHFFFAOYSA-N','CC(C)(C)SC(=O)C1(C(O)c2ccccc2)CC1','1'),
	(152377,2,0,NULL,'Consistent with Molecular Formula','C17H16O2S',284.3722,NULL,'1EA561246C4C8A1E-FICuS-01-5F','1EA561246C4C8A1E-FICTS-01-3E','1EA561246C4C8A1E-uuuuu-01-0E','InChI=1S/C17H16O2S/c1-16(13-9-5-3-6-10-13)17(2,19-16)15(18)20-14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=VFAGRHYULQWZDB-UHFFFAOYSA-N','CC1(C(=O)Sc2ccccc2)OC1(C)c1ccccc1','1'),
	(152378,0,1,'61196-75-6','Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'03A50601A33F6E70-FICuS-01-36','03A50601A33F6E70-FICTS-01-15','03A50601A33F6E70-uuuuu-01-E5','InChI=1S/C14H10N2O3/c17-14(6-1-11-7-9-15-10-8-11)12-2-4-13(5-3-12)16(18)19/h1-10H','InChIKey=OYRATWHQQZLJES-UHFFFAOYSA-N','O=C(/C=C/c1ccncc1)c1ccc([N+](=O)[O-])cc1','1'),
	(152379,2,0,NULL,'Consistent with Molecular Formula','C14H11Br3N2O3',494.9645,NULL,'A1694517D867FB60-FICuS-01-50','A1694517D867FB60-FICTS-01-2F','4EAD9B3129F452DD-uuuuu-01-27','InChI=1S/C14H10Br2N2O3.BrH/c15-12(9-5-7-17-8-6-9)13(16)14(19)10-1-3-11(4-2-10)18(20)21;/h1-8,12-13H;1H','InChIKey=PXJAGKAJIWRNLV-UHFFFAOYSA-N','Br.O=C(c1ccc([N+](=O)[O-])cc1)C(Br)C(Br)c1ccncc1','1'),
	(152380,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2S',316.4172,NULL,'1C35D84E0A7FADCF-FICuS-01-94','1C35D84E0A7FADCF-FICTS-01-73','1C35D84E0A7FADCF-uuuuu-01-43','InChI=1S/C17H20N2O2S/c1-21-16-11-6-5-10-15(16)19(12-7-13-20)17(22)18-14-8-3-2-4-9-14/h2-6,8-11,20H,7,12-13H2,1H3,(H,18,22)','InChIKey=SYXUSVQBELIDGV-UHFFFAOYSA-N','COc1ccccc1N(CCCO)C(=S)Nc1ccccc1',NULL),
	(152381,0,0,'34359-78-9','Consistent with Molecular Formula','C16H12Cl2O5',355.1738,NULL,'4AAC8D516DA3885F-FICuS-01-7B','4AAC8D516DA3885F-FICTS-01-5A','4AAC8D516DA3885F-uuuuu-01-2A','InChI=1S/C16H12Cl2O5/c17-11-1-5-13(6-2-11)21-9-15(19)23-16(20)10-22-14-7-3-12(18)4-8-14/h1-8H,9-10H2','InChIKey=KXXFHARWKGDIMP-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)OC(=O)COc1ccc(Cl)cc1',NULL),
	(152382,0,0,'14316-61-1','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'F001AEC7B5291B73-FICuS-01-5D','F001AEC7B5291B73-FICTS-01-3C','F001AEC7B5291B73-uuuuu-01-0C','InChI=1S/C16H14O5/c17-15(11-19-13-7-3-1-4-8-13)21-16(18)12-20-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=CCSBNBKMACZDGN-UHFFFAOYSA-N','O=C(COc1ccccc1)OC(=O)COc1ccccc1',NULL),
	(152383,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H13N3 in C16H12ClN3','C16H13?ClN3',282.7518,NULL,'A0C954512AD85006-FICuS-01-3D','A0C954512AD85006-FICTS-01-1C','A0C954512AD85006-uuuuu-01-EC','InChI=1S/C16H13N3.Cl/c1-10-7-8-14-11(9-10)15-16(19(14)2)18-13-6-4-3-5-12(13)17-15;/h3-9H,1-2H3;','InChIKey=VKFRXYLVBZKRHV-UHFFFAOYSA-N','*Cl.Cc1ccc2c(c1)c1nc3ccccc3nc1n2C',NULL),
	(152384,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H10N4O2 in C15H9ClN4O2','C15H10?ClN4O2',313.7226,NULL,'D9EE630D914FAFEF-FICuS-01-A1','D9EE630D914FAFEF-FICTS-01-80','D9EE630D914FAFEF-uuuuu-01-50','InChI=1S/C15H10N4O2.Cl/c1-18-13-7-6-9(19(20)21)8-10(13)14-15(18)17-12-5-3-2-4-11(12)16-14;/h2-8H,1H3;','InChIKey=OMZGSRYBEZEXFP-UHFFFAOYSA-N','*Cl.Cn1c2ccc([N+](=O)[O-])cc2c2nc3ccccc3nc21',NULL),
	(152385,0,0,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,'2,3,6-Trimethylindolo(2,3-b)quinoxaline','E7B50B68F959FB7C-FICuS-01-89','E7B50B68F959FB7C-FICTS-01-68','E7B50B68F959FB7C-uuuuu-01-38','InChI=1S/C17H15N3/c1-10-8-13-14(9-11(10)2)19-17-16(18-13)12-6-4-5-7-15(12)20(17)3/h4-9H,1-3H3','InChIKey=VMXMJGMFZPGGAC-UHFFFAOYSA-N','Cc1cc2nc3c4ccccc4n(C)c3nc2cc1C',NULL),
	(152386,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H12N4O3 in C15H11ClN4O3','C15H12?ClN4O3',331.7378,NULL,'DA9DCD269D842236-FICuS-01-6E','DA9DCD269D842236-FICTS-01-4D','DA9DCD269D842236-uuuuu-01-1D','InChI=1S/C15H12N4O3.Cl/c1-18-13-7-6-9(19(21)22)8-10(13)15(14(18)20)16-11-4-2-3-5-12(11)17-15;/h2-8,16-17H,1H3;','InChIKey=OSZBQJMKYONIBP-UHFFFAOYSA-N','*Cl.CN1C(=O)C2(Nc3ccccc3N2)c2cc([N+](=O)[O-])ccc21',NULL),
	(152387,0,0,'92755-15-2','Consistent with Molecular Formula','C12H7ClN2O2',246.6525,NULL,'1519ACB10D29C991-FICuS-01-53','1519ACB10D29C991-FICTS-01-32','1519ACB10D29C991-uuuuu-01-02','InChI=1S/C12H7ClN2O2/c13-8-6-10-11(14-7-8)15(12(16)17-10)9-4-2-1-3-5-9/h1-7H','InChIKey=VVCSQQYKFCZCAL-UHFFFAOYSA-N','O=c1oc2cc(Cl)cnc2n1-c1ccccc1',NULL),
	(152388,2,0,'17660-55-8','Consistent with Molecular Formula','C8H10O6S2',266.2834,NULL,'EAD6F327928A5B3E-FICuS-01-7C','EAD6F327928A5B3E-FICTS-01-5B','EAD6F327928A5B3E-uuuuu-01-2B','InChI=1S/C8H10O6S2/c1-3(9)15-5(7(11)12)6(8(13)14)16-4(2)10/h5-6H,1-2H3,(H,11,12)(H,13,14)','InChIKey=IGEPXHZQIGLLRI-UHFFFAOYSA-N','CC(=O)SC(C(=O)O)C(SC(C)=O)C(=O)O','1'),
	(152389,2,0,NULL,'Consistent with Molecular Formula','C5H6O4S2',194.22,NULL,'777E0D5DD415C6F4-FICuS-01-6F','777E0D5DD415C6F4-FICTS-01-4E','777E0D5DD415C6F4-uuuuu-01-1E','InChI=1S/C5H6O4S2/c6-4(7)2-3(5(8)9)11-1-10-2/h2-3H,1H2,(H,6,7)(H,8,9)','InChIKey=NBPQEXPQAHXANV-UHFFFAOYSA-N','O=C(O)C1SCSC1C(=O)O','1'),
	(152390,2,0,'2418-14-6','Consistent with Molecular Formula','C4H6O4S2',182.209,'Suximer\nDimercaptosuccinic acid\nDimercatposuccinic acid\n2,3-Dimercaptosuccinic acid\nSuccinic acid, 2,3-dimercapto-\n.alpha.,.beta.-Dimercaptosuccinic acid\nButanedioic acid, 2,3-dimercapto-','817AACCFA093B0A9-FICuS-01-7E','817AACCFA093B0A9-FICTS-01-5D','817AACCFA093B0A9-uuuuu-01-2D','InChI=1S/C4H6O4S2/c5-3(6)1(9)2(10)4(7)8/h1-2,9-10H,(H,5,6)(H,7,8)','InChIKey=ACTRVOBWPAIOHC-UHFFFAOYSA-N','O=C(O)C(S)C(S)C(=O)O','1'),
	(152391,1,0,NULL,'Consistent with Molecular Formula','C6H12Cl3NO',220.5259,NULL,'82DD289D650BDDC1-FICuS-01-79','82DD289D650BDDC1-FICTS-01-58','82DD289D650BDDC1-uuuuu-01-28','InChI=1S/C6H12Cl3NO/c1-10(2)4-5(11-3)6(7,8)9/h5H,4H2,1-3H3','InChIKey=CHUOBFXMRRDKOO-UHFFFAOYSA-N','COC(CN(C)C)C(Cl)(Cl)Cl','1'),
	(152392,1,0,NULL,'Consistent with Molecular Formula','C7H14Cl3NO',234.5527,NULL,'43BE47BA828A13CC-FICuS-01-70','43BE47BA828A13CC-FICTS-01-4F','43BE47BA828A13CC-uuuuu-01-1F','InChI=1S/C7H14Cl3NO/c1-4-12-6(5-11(2)3)7(8,9)10/h6H,4-5H2,1-3H3','InChIKey=FZCUAQVZBBAPEK-UHFFFAOYSA-N','CCOC(CN(C)C)C(Cl)(Cl)Cl','1'),
	(152393,1,0,NULL,'Consistent with Molecular Formula','C8H16Cl3NO',248.5795,NULL,'337B12D9259D5833-FICuS-01-3D','337B12D9259D5833-FICTS-01-1C','337B12D9259D5833-uuuuu-01-EC','InChI=1S/C8H16Cl3NO/c1-4-5-13-7(6-12(2)3)8(9,10)11/h7H,4-6H2,1-3H3','InChIKey=WIDGBWIDXRAVLR-UHFFFAOYSA-N','CCCOC(CN(C)C)C(Cl)(Cl)Cl','1'),
	(152394,1,0,NULL,'Consistent with Molecular Formula','C9H18Cl3NO',262.6063,NULL,'A6B520688D89FD5C-FICuS-01-74','A6B520688D89FD5C-FICTS-01-53','A6B520688D89FD5C-uuuuu-01-23','InChI=1S/C9H18Cl3NO/c1-4-5-6-14-8(7-13(2)3)9(10,11)12/h8H,4-7H2,1-3H3','InChIKey=MAVDZFWGEPDETD-UHFFFAOYSA-N','CCCCOC(CN(C)C)C(Cl)(Cl)Cl','1'),
	(152395,1,0,NULL,'Consistent with Molecular Formula','C10H20Cl3NO',276.6331,NULL,'83579900B124149F-FICuS-01-2D','83579900B124149F-FICTS-01-0C','83579900B124149F-uuuuu-01-DC','InChI=1S/C10H20Cl3NO/c1-4-5-6-7-15-9(8-14(2)3)10(11,12)13/h9H,4-8H2,1-3H3','InChIKey=NVBMNAJIDBGGOY-UHFFFAOYSA-N','CCCCCOC(CN(C)C)C(Cl)(Cl)Cl','1'),
	(152396,2,0,NULL,'Consistent with Molecular Formula','C7H12Cl3NO4',280.5351,NULL,'4312445FD1471CD1-FICuS-01-3D','4312445FD1471CD1-FICTS-01-1C','4312445FD1471CD1-uuuuu-01-EC','InChI=1S/C7H12Cl3NO4/c1-5(12)2-3-15-6(4-11(13)14)7(8,9)10/h5-6,12H,2-4H2,1H3','InChIKey=CXYZURRQMHSMIT-UHFFFAOYSA-N','CC(O)CCOC(C[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(152397,1,0,NULL,'Consistent with Molecular Formula','C7H12Cl3NO4',280.5351,NULL,'292DA3A1A81DAC96-FICuS-01-6F','292DA3A1A81DAC96-FICTS-01-4E','292DA3A1A81DAC96-uuuuu-01-1E','InChI=1S/C7H12Cl3NO4/c8-7(9,10)6(5-11(13)14)15-4-2-1-3-12/h6,12H,1-5H2','InChIKey=GSBRMHMSHHQZSN-UHFFFAOYSA-N','O=[N+]([O-])CC(OCCCCO)C(Cl)(Cl)Cl','1'),
	(152398,1,0,NULL,'Consistent with Molecular Formula','C8H14Cl3NO4',294.5619,NULL,'0D472C84AE2321FF-FICuS-01-61','0D472C84AE2321FF-FICTS-01-40','0D472C84AE2321FF-uuuuu-01-10','InChI=1S/C8H14Cl3NO4/c9-8(10,11)7(6-12(14)15)16-5-3-1-2-4-13/h7,13H,1-6H2','InChIKey=BNFPJUHBXNVCHM-UHFFFAOYSA-N','O=[N+]([O-])CC(OCCCCCO)C(Cl)(Cl)Cl','1'),
	(152399,1,0,NULL,'Consistent with Molecular Formula','C9H16Cl3NO4',308.5887,NULL,'11008041C3B4B130-FICuS-01-18','11008041C3B4B130-FICTS-01-F7','11008041C3B4B130-uuuuu-01-C7','InChI=1S/C9H16Cl3NO4/c10-9(11,12)8(7-13(15)16)17-6-4-2-1-3-5-14/h8,14H,1-7H2','InChIKey=BIMNXYOIXCLXHZ-UHFFFAOYSA-N','O=[N+]([O-])CC(OCCCCCCO)C(Cl)(Cl)Cl','1'),
	(152400,1,0,NULL,'Consistent with Molecular Formula','C13H24Cl3NO4',364.6959,NULL,'42BBB041B7E3BF8B-FICuS-01-7B','42BBB041B7E3BF8B-FICTS-01-5A','42BBB041B7E3BF8B-uuuuu-01-2A','InChI=1S/C13H24Cl3NO4/c14-13(15,16)12(11-17(19)20)21-10-8-6-4-2-1-3-5-7-9-18/h12,18H,1-11H2','InChIKey=OUWWQCMNINWUPO-UHFFFAOYSA-N','O=[N+]([O-])CC(OCCCCCCCCCCO)C(Cl)(Cl)Cl','1'),
	(152401,1,0,NULL,'Consistent with Molecular Formula','C7H10Cl3NO5',294.5187,NULL,'0DCBAB593C8AFE3F-FICuS-01-A4','0DCBAB593C8AFE3F-FICTS-01-83','0DCBAB593C8AFE3F-uuuuu-01-53','InChI=1S/C7H10Cl3NO5/c8-7(9,10)5(4-11(14)15)16-3-1-2-6(12)13/h5H,1-4H2,(H,12,13)','InChIKey=VRPPKZLUGZULNT-UHFFFAOYSA-N','O=C(O)CCCOC(C[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(152402,1,0,NULL,'Consistent with Molecular Formula','C8H12Cl3NO5',308.5455,NULL,'9186E638382CA95E-FICuS-01-59','9186E638382CA95E-FICTS-01-38','9186E638382CA95E-uuuuu-01-08','InChI=1S/C8H12Cl3NO5/c9-8(10,11)6(5-12(15)16)17-4-2-1-3-7(13)14/h6H,1-5H2,(H,13,14)','InChIKey=ZQDMXYHEXRDAHM-UHFFFAOYSA-N','O=C(O)CCCCOC(C[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(152403,1,0,NULL,'Consistent with Molecular Formula','C9H14Cl3NO5',322.5723,NULL,'8F8AD41D27B3F1B7-FICuS-01-79','8F8AD41D27B3F1B7-FICTS-01-58','8F8AD41D27B3F1B7-uuuuu-01-28','InChI=1S/C9H14Cl3NO5/c10-9(11,12)7(6-13(16)17)18-5-3-1-2-4-8(14)15/h7H,1-6H2,(H,14,15)','InChIKey=CKFBVZVFNWQUEM-UHFFFAOYSA-N','O=C(O)CCCCCOC(C[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(152404,1,0,NULL,'Consistent with Molecular Formula','C13H22Cl3NO5',378.6795,NULL,'B00C5663390A3043-FICuS-01-27','B00C5663390A3043-FICTS-01-06','B00C5663390A3043-uuuuu-01-D6','InChI=1S/C13H22Cl3NO5/c14-13(15,16)11(10-17(20)21)22-9-7-5-3-1-2-4-6-8-12(18)19/h11H,1-10H2,(H,18,19)','InChIKey=USNVQNVLIZZMLN-UHFFFAOYSA-N','O=C(O)CCCCCCCCCOC(C[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(152405,1,0,NULL,'Consistent with Molecular Formula','C7H13Cl4NO3',300.9966,NULL,'66AFBE01CE6794EC-FICuS-01-8C','66AFBE01CE6794EC-FICTS-01-6B','665319E4F1EA4DA2-uuuuu-01-15','InChI=1S/C7H12Cl3NO3.ClH/c8-7(9,10)5(4-11)14-3-1-2-6(12)13;/h5H,1-4,11H2,(H,12,13);1H','InChIKey=HEDCRSBKNMMEQM-UHFFFAOYSA-N','Cl.NCC(OCCCC(=O)O)C(Cl)(Cl)Cl','1'),
	(152406,1,0,NULL,'Consistent with Molecular Formula','C8H14Cl3NO3',278.5625,NULL,'354736F4E84E6178-FICuS-01-49','354736F4E84E6178-FICTS-01-28','354736F4E84E6178-uuuuu-01-F8','InChI=1S/C8H14Cl3NO3/c1-12(2)7(8(9,10)11)15-5-3-4-6(13)14/h7H,3-5H2,1-2H3,(H,13,14)','InChIKey=ANQBXBOZQNFSLW-UHFFFAOYSA-N','CN(C)C(OCCCC(=O)O)C(Cl)(Cl)Cl','1'),
	(152407,7,0,'64755-14-2','Consistent with Molecular Formula','C40H48N6O10',772.8534,'BOUVARDIN\nBOUVARDIN\nNSC 259968\nFrom fraction F049 of Bouvardia ternifolia\n(S)-Cyclic(D-alanyl-L-alanyl-N,O-dimethyl-L-tyrosyl-L-alanyl-.beta.-hydroxy-N-methyl-L-tyrosyl-3-hydroxy-N-methyl-L-tyrosyl) cyclic (54.fwdarw.63)-ether\nCyclic(D-alanyl-L-alanyl-N,O-dimethyl-L-tyrosyl-L-alanyl-.beta.-hydroxy-N-methyl-L-tyrosyl-3-hydroxy-N-methyl-L-tyrosyl), cyclic(54.fwdarw.63)-ether, (S)-\nBouvardin\n22-Oxa-3,6,9,12,15,29-hexaazatetracyclo[14.12.2.218,2-1.123,27]tritriacontane, cyclic peptide deriv.','777E7AF17E5C0826-FICuS-01-64','777E7AF17E5C0826-FICTS-01-43','777E7AF17E5C0826-uuuuu-01-13','InChI=1S/C40H48N6O10/c1-21-35(49)42-22(2)38(52)44(4)29(18-24-8-13-27(55-7)14-9-24)37(51)43-23(3)39(53)46(6)33-34(48)26-11-15-28(16-12-26)56-32-20-25(10-17-31(32)47)19-30(36(50)41-21)45(5)40(33)54/h8-17,20-23,29-30,33-34,47-48H,18-19H2,1-7H3,(H,41,50)(H,42','InChIKey=TWOWSRSKGJSZHZ-UHFFFAOYSA-N','COc1ccc(CC2C(=O)NC(C)C(=O)N(C)C3C(=O)N(C)C(Cc4ccc(O)c(c4)Oc4ccc(cc4)C3O)C(=O)NC(C)C(=O)NC(C)C(=O)N2C)cc1','1'),
	(152408,6,0,'64725-24-2','Consistent with Molecular Formula','C40H48N6O9',756.854,'DEOXYBOUVARDIN\nDEOXYBOUVARDIN\nDeoxybouvardin\ndeoxyBouvardin\nBouvardin, 5-(N-methyl-L-tyrosine)-\n22-Oxa-3,6,9,12,15,29-hexaazatetracyclo[14.12.2.218,21.123,27]tritriacontane, cyclic peptide deriv.','CC5B006527591CE7-FICuS-01-56','CC5B006527591CE7-FICTS-01-35','CC5B006527591CE7-uuuuu-01-05','InChI=1S/C40H48N6O9/c1-22-35(48)42-23(2)38(51)44(4)30(18-25-8-13-28(54-7)14-9-25)37(50)43-24(3)39(52)46(6)32-19-26-10-15-29(16-11-26)55-34-21-27(12-17-33(34)47)20-31(36(49)41-22)45(5)40(32)53/h8-17,21-24,30-32,47H,18-20H2,1-7H3,(H,41,49)(H,42,48)(H,43,50)','InChIKey=VXVGFMUNENQGFW-UHFFFAOYSA-N','COc1ccc(CC2C(=O)NC(C)C(=O)N(C)C3Cc4ccc(cc4)Oc4cc(ccc4O)CC(C(=O)NC(C)C(=O)NC(C)C(=O)N2C)N(C)C3=O)cc1','1'),
	(152409,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'0314906ED237DE2C-FICuS-01-51','0314906ED237DE2C-FICTS-01-30','0314906ED237DE2C-uuuuu-01-00','InChI=1S/C16H20N2O2/c1-15(20-14(19)13-8-4-2-5-9-13)12-16(18-17-15)10-6-3-7-11-16/h2,4-5,8-9H,3,6-7,10-12H2,1H3','InChIKey=OEQPSRWHKFQDPP-UHFFFAOYSA-N','CC1(OC(=O)c2ccccc2)CC2(CCCCC2)N=N1','1'),
	(152410,2,0,NULL,'Consistent with Molecular Formula','C19H24N2O2',312.4108,NULL,'08CFC60934CCA577-FICuS-01-6B','08CFC60934CCA577-FICTS-01-4A','08CFC60934CCA577-uuuuu-01-1A','InChI=1S/C19H24N2O2/c22-17(15-9-3-1-4-10-15)23-19-14-8-5-11-16(19)18(20-21-19)12-6-2-7-13-18/h1,3-4,9-10,16H,2,5-8,11-14H2','InChIKey=DEZBLLQJOYMUGT-UHFFFAOYSA-N','O=C(OC12CCCCC1C1(CCCCC1)N=N2)c1ccccc1','1'),
	(152411,1,0,'65441-78-3','Consistent with Molecular Formula','C13H15ClN2O2',266.7267,NULL,'E57701C5F5A602FB-FICuS-01-64','E57701C5F5A602FB-FICTS-01-43','E57701C5F5A602FB-uuuuu-01-13','InChI=1S/C13H15ClN2O2/c1-12(2)8-13(3,16-15-12)18-11(17)9-4-6-10(14)7-5-9/h4-7H,8H2,1-3H3','InChIKey=XIZOGFRYOBSHOT-UHFFFAOYSA-N','CC1(C)CC(C)(OC(=O)c2ccc(Cl)cc2)N=N1','1'),
	(152412,0,0,NULL,'Consistent with Molecular Formula','C6H11BrN4',219.0837,NULL,'FC90394BFF5AE96F-FICuS-01-97','B45337FC4EFF60C5-FICTS-01-5A','1354E76D0EC940D2-uuuuu-01-04','InChI=1S/C6H10N4.BrH/c1-4-3-5(2)9-10-6(7)8-4;/h3H,1-2H3,(H3,7,8,10);1H','InChIKey=KZNKJLHRVVBGRR-UHFFFAOYSA-N','Br.CC1=CC(C)=NN=C(N)N1',NULL),
	(152413,6,4,'65764-45-6','Consistent with Molecular Formula','C36H52N4O9',684.8282,'19-Formylgeldanamycin N\',N\'-hexamethylenehydrazone','F079599C62963553-FICuS-01-3E','F079599C62963553-FICTS-01-1D','C516FE7A8AEDA98C-uuuuu-01-4F','InChI=1S/C36H52N4O9/c1-21-17-25-31(42)29(26(32(43)34(25)48-7)20-38-40-15-10-8-9-11-16-40)39-35(44)22(2)13-12-14-27(46-5)33(49-36(37)45)24(4)19-23(3)30(41)28(18-21)47-6/h12-14,19-21,23,27-28,30,33,41H,8-11,15-18H2,1-7H3,(H2,37,45)(H,39,44)/b14-12-,22-13+,2','InChIKey=XKQSJSMBTPBDBT-LSZYSSNHSA-N','COC1=C2CC(C)CC(OC)C(O)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=C(/C=N/N3CCCCCC3)C1=O)C2=O','1'),
	(152414,6,4,'65764-48-9','Consistent with Molecular Formula','C42H66N4O9',771.0048,'19-Formylgeldanamycin N\',N\'-di-n-hexylhydrazone','EE74E58BF5B89C07-FICuS-01-88','EE74E58BF5B89C07-FICTS-01-67','21CA8B818AF19585-uuuuu-01-0B','InChI=1S/C42H66N4O9/c1-10-12-14-16-21-46(22-17-15-13-11-2)44-26-32-35-37(48)31(40(54-9)38(32)49)23-27(3)24-34(53-8)36(47)29(5)25-30(6)39(55-42(43)51)33(52-7)20-18-19-28(4)41(50)45-35/h18-20,25-27,29,33-34,36,39,47H,10-17,21-24H2,1-9H3,(H2,43,51)(H,45,50)/','InChIKey=JNDRDPKRCOJYGY-FHZFUKANSA-N','CCCCCCN(CCCCCC)/N=C/C1=C2NC(=O)/C(C)=C/C=C\\C(OC)C(OC(N)=O)/C(C)=C/C(C)C(O)C(OC)CC(C)CC(=C(OC)C1=O)C2=O','1'),
	(152415,12,6,NULL,'Consistent with Molecular Formula','C68H82Cl2N8O14',1306.347,'7\'&8\'-Chlorodemethoxygeldanazine','A1BCAFD80F5766D3-FICuS-01-86','A1BCAFD80F5766D3-FICTS-01-65','BA48EF14E36D104C-uuuuu-01-1F','InChI=1S/2C34H41ClN4O7/c1-17-12-22-29-25(37-24-15-21(35)10-11-23(24)38-29)16-26(31(22)41)39-33(42)18(2)8-7-9-27(44-5)32(46-34(36)43)20(4)14-19(3)30(40)28(13-17)45-6;1-17-12-22-29-25(37-23-11-10-21(35)15-24(23)38-29)16-26(31(22)41)39-33(42)18(2)8-7-9-27(44','InChIKey=PCYCFUARRUFADZ-YFEUVVAJSA-N','COC1/C=C\\C=C(/C)C(=O)Nc2cc3nc4cc(Cl)ccc4nc3c(c2O)CC(C)CC(OC)C(O)C(C)/C=C(\\C)C1OC(N)=O.COC1/C=C\\C=C(/C)C(=O)Nc2cc3nc4ccc(Cl)cc4nc3c(c2O)CC(C)CC(OC)C(O)C(C)/C=C(\\C)C1OC(N)=O','1'),
	(152416,12,6,NULL,'Consistent with Molecular Formula','C68H82F2N8O14',1273.4378,'7\'+8\'-Fluorodemethoxygeldanazine','30DDF20A2EAA84A3-FICuS-01-74','30DDF20A2EAA84A3-FICTS-01-53','63B78B48AF80AE83-uuuuu-01-1E','InChI=1S/2C34H41FN4O7/c1-17-12-22-29-25(37-24-15-21(35)10-11-23(24)38-29)16-26(31(22)41)39-33(42)18(2)8-7-9-27(44-5)32(46-34(36)43)20(4)14-19(3)30(40)28(13-17)45-6;1-17-12-22-29-25(37-23-11-10-21(35)15-24(23)38-29)16-26(31(22)41)39-33(42)18(2)8-7-9-27(44-','InChIKey=OWYHTWPBAFAQBW-YFEUVVAJSA-N','COC1/C=C\\C=C(/C)C(=O)Nc2cc3nc4cc(F)ccc4nc3c(c2O)CC(C)CC(OC)C(O)C(C)/C=C(\\C)C1OC(N)=O.COC1/C=C\\C=C(/C)C(=O)Nc2cc3nc4ccc(F)cc4nc3c(c2O)CC(C)CC(OC)C(O)C(C)/C=C(\\C)C1OC(N)=O','1'),
	(152417,1,4,'59795-94-7','Consistent with Molecular Formula','C28H31NO6',477.556,'NEOAUREOTHIN\nSpectinabilin\n4H-Pyran-4-one, 2-methoxy-3,5-dimethyl-6-[tetrahydro-4-[2,4,6-trimethyl-7-(4-nitrophenyl)-2,4,6-heptatrienylidene]-2-furanyl]-','01C5DD153C11FC37-FICuS-01-59','01C5DD153C11FC37-FICTS-01-38','0E7A5EE10A532680-uuuuu-01-FC','InChI=1S/C28H31NO6/c1-17(11-18(2)13-22-7-9-24(10-8-22)29(31)32)12-19(3)14-23-15-25(34-16-23)27-20(4)26(30)21(5)28(33-6)35-27/h7-14,25H,15-16H2,1-6H3/b17-11+,18-13+,19-12+,23-14-','InChIKey=IZICQJAGBLBAMJ-MNOZRKQQSA-N','COc1oc(C2C/C(=C/C(C)=C/C(C)=C/C(C)=C/c3ccc([N+](=O)[O-])cc3)CO2)c(C)c(=O)c1C','1'),
	(152418,1,0,'60276-60-0','Consistent with Molecular Formula','C13H17BrCl2O',340.0867,NULL,'2A7D45578C29C3F4-FICuS-01-60','2A7D45578C29C3F4-FICTS-01-3F','2A7D45578C29C3F4-uuuuu-01-0F','InChI=1S/C13H17BrCl2O/c1-9-4-10(2)6-11(5-9)13(17,8-14)7-12(3,15)16/h4-6,17H,7-8H2,1-3H3','InChIKey=YLZGHFWFGJDCNE-UHFFFAOYSA-N','Cc1cc(C)cc(C(O)(CBr)CC(C)(Cl)Cl)c1','1'),
	(152419,2,0,'56403-10-2','Consistent with Molecular Formula','C14H17NO4S',295.3526,NULL,'4A4C6DC3BF12B31E-FICuS-01-79','4A4C6DC3BF12B31E-FICTS-01-58','4A4C6DC3BF12B31E-uuuuu-01-28','InChI=1S/C14H17NO4S/c1-13(2,3)20-12(16)14(4)11(19-14)9-5-7-10(8-6-9)15(17)18/h5-8,11H,1-4H3','InChIKey=GIGOHCOJLQPALA-UHFFFAOYSA-N','CC(C)(C)SC(=O)C1(C)OC1c1ccc([N+](=O)[O-])cc1','1'),
	(152420,0,0,NULL,'Consistent with Molecular Formula','C20H11N5O4',385.338,NULL,'FC76E273202BA22E-FICuS-01-5E','93460F1118400BEC-FICTS-01-1B','FC76E273202BA22E-uuuuu-01-0D','InChI=1S/C20H11N5O4/c26-19-17-18(23-20(27)24-19)22-15-13(8-9-14(25(28)29)16(15)21-17)12-7-3-5-10-4-1-2-6-11(10)12/h1-9H,(H2,22,23,24,26,27)','InChIKey=FDRGLJHYFCTSHV-UHFFFAOYSA-N','O=c1nc2[nH]c3c(-c4cccc5ccccc45)ccc([N+](=O)[O-])c3nc-2c(=O)[nH]1',NULL),
	(152421,0,1,NULL,'Consistent with Molecular Formula','C12H8N4O6',304.2184,NULL,'831C4392AACC0232-FICuS-01-47','3B7326A3402E570B-FICTS-01-1A','831C4392AACC0232-uuuuu-01-F6','InChI=1S/C12H8N4O6/c17-11-10(16(21)22)9(13-12(18)14-11)6-3-7-1-4-8(5-2-7)15(19)20/h1-6H,(H2,13,14,17,18)','InChIKey=CEVUCNMQOBOZIN-UHFFFAOYSA-N','O=c1[nH]c(/C=C/c2ccc([N+](=O)[O-])cc2)c([N+](=O)[O-])c(=O)[nH]1','1'),
	(152422,0,1,NULL,'Consistent with Molecular Formula','C12H6Cl2N4O4',341.1098,NULL,'C0C93B322380A5EF-FICuS-01-5E','C0C93B322380A5EF-FICTS-01-3D','C0C93B322380A5EF-uuuuu-01-0D','InChI=1S/C12H6Cl2N4O4/c13-11-10(18(21)22)9(15-12(14)16-11)6-3-7-1-4-8(5-2-7)17(19)20/h1-6H','InChIKey=WRSSBMORWDDIHJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2nc(Cl)nc(Cl)c2[N+](=O)[O-])cc1','1'),
	(152423,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H5N5O3 in C14H12N6O3','C14H13?N6O3',313.2951,NULL,'12A78AB22AA53EBE-FICuS-01-77','12A78AB22AA53EBE-FICTS-01-56','559BC5A9862276CB-uuuuu-01-11','InChI=1S/C8H8N.C6H5N5O3/c1-2-7-3-5-8(9)6-4-7;7-6-10-2-1(3(12)11-6)8-4(13)5(14)9-2/h1-6H,9H2;(H,8,13)(H4,7,9,10,11,12,14)','InChIKey=YQOOQALPZVBWIF-UHFFFAOYSA-N','*/C=C/c1ccc(N)cc1.Nc1nc(O)c2nc(O)c(O)nc2n1','1'),
	(152424,0,0,NULL,'Consistent with Molecular Formula','C20H24Cl4N2',434.235,NULL,'344B3CD5AC134762-FICuS-01-4E','344B3CD5AC134762-FICTS-01-2D','344B3CD5AC134762-uuuuu-01-FD','InChI=1S/C20H24Cl4N2/c21-9-13-25(14-10-22)19-5-1-17(2-6-19)18-3-7-20(8-4-18)26(15-11-23)16-12-24/h1-8H,9-16H2','InChIKey=ORDCRKHQLOJAGO-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(-c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(152425,0,0,'2067-88-1','Consistent with Molecular Formula','C14H15Br2N',357.0872,'2-Naphthalenamine, N,N-bis(2-bromoethyl)-','C27B01A8D7948B40-FICuS-01-55','C27B01A8D7948B40-FICTS-01-34','C27B01A8D7948B40-uuuuu-01-04','InChI=1S/C14H15Br2N/c15-7-9-17(10-8-16)14-6-5-12-3-1-2-4-13(12)11-14/h1-6,11H,7-10H2','InChIKey=XDDPTCPYLPNRCH-UHFFFAOYSA-N','BrCCN(CCBr)c1ccc2ccccc2c1',NULL),
	(152426,0,0,'64977-12-4','Consistent with Molecular Formula','C10H12Br2ClN',341.4725,NULL,'4366572821266ABC-FICuS-01-37','4366572821266ABC-FICTS-01-16','4366572821266ABC-uuuuu-01-E6','InChI=1S/C10H12Br2ClN/c11-5-7-14(8-6-12)10-3-1-9(13)2-4-10/h1-4H,5-8H2','InChIKey=WBIZQZAVAKXXTG-UHFFFAOYSA-N','Clc1ccc(N(CCBr)CCBr)cc1',NULL),
	(152427,0,0,'2045-19-4','Consistent with Molecular Formula','C10H13Br2N',307.0274,'N,N-Bis(2-bromoethyl)aniline\nWLN: E2NR&2E\nBenzenamine, N,N-bis(2-bromoethyl)-\nAniline, N,N-bis(2-bromoethyl)-','3FEB657849B61BA6-FICuS-01-70','3FEB657849B61BA6-FICTS-01-4F','3FEB657849B61BA6-uuuuu-01-1F','InChI=1S/C10H13Br2N/c11-6-8-13(9-7-12)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=LTZFEVFXIMXNRW-UHFFFAOYSA-N','BrCCN(CCBr)c1ccccc1',NULL),
	(152428,2,0,NULL,'Consistent with Molecular Formula','C16H19Cl2N',296.2388,NULL,'1208BE615472EC27-FICuS-01-43','1208BE615472EC27-FICTS-01-22','1208BE615472EC27-uuuuu-01-F2','InChI=1S/C16H19Cl2N/c1-12(17)10-19(11-13(2)18)16-8-7-14-5-3-4-6-15(14)9-16/h3-9,12-13H,10-11H2,1-2H3','InChIKey=OZUPARBDGKYACE-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)c1ccc2ccccc2c1','1'),
	(152429,0,0,'38859-44-8','Consistent with Molecular Formula','C14H20Cl4N2',358.1374,'1,4-Benzenediamine, N,N,N\',N\'-tetrakis(2-chloroethyl)-','BBDADA9F2D9C0470-FICuS-01-91','BBDADA9F2D9C0470-FICTS-01-70','BBDADA9F2D9C0470-uuuuu-01-40','InChI=1S/C14H20Cl4N2/c15-5-9-19(10-6-16)13-1-2-14(4-3-13)20(11-7-17)12-8-18/h1-4H,5-12H2','InChIKey=QYTMPKBDWSGBAB-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(152430,0,0,NULL,'Consistent with Molecular Formula','C11H15Br2N',321.0542,'Benzenamine, N,N-bis(2-bromoethyl)-4-methyl-','056183F94108DDFA-FICuS-01-59','056183F94108DDFA-FICTS-01-38','056183F94108DDFA-uuuuu-01-08','InChI=1S/C11H15Br2N/c1-10-2-4-11(5-3-10)14(8-6-12)9-7-13/h2-5H,6-9H2,1H3','InChIKey=FYKWXXXPSDNLHK-UHFFFAOYSA-N','Cc1ccc(N(CCBr)CCBr)cc1',NULL),
	(152431,0,0,NULL,'Consistent with Molecular Formula','C11H15I2N',415.0552,'Benzenamine, N,N-bis(2-iodoethyl)-4-methyl-','25D21B452E4FF16C-FICuS-01-61','25D21B452E4FF16C-FICTS-01-40','25D21B452E4FF16C-uuuuu-01-10','InChI=1S/C11H15I2N/c1-10-2-4-11(5-3-10)14(8-6-12)9-7-13/h2-5H,6-9H2,1H3','InChIKey=VLSKREQGMSLFLD-UHFFFAOYSA-N','Cc1ccc(N(CCI)CCI)cc1',NULL),
	(152432,2,0,'4643-49-6','Consistent with Molecular Formula','C13H19Cl2NO3',308.204,NULL,'0FC44DAE9659634C-FICuS-01-6F','0FC44DAE9659634C-FICTS-01-4E','0FC44DAE9659634C-uuuuu-01-1E','InChI=1S/C13H19Cl2NO3/c1-19-13-4-2-10(3-5-13)16(8-11(17)6-14)9-12(18)7-15/h2-5,11-12,17-18H,6-9H2,1H3','InChIKey=CXKGBZDLIOSLJT-UHFFFAOYSA-N','COc1ccc(N(CC(O)CCl)CC(O)CCl)cc1','1'),
	(152433,0,0,'64977-16-8','Consistent with Molecular Formula','C16H17Br2N',383.125,NULL,'4B5301B8CF56AFE0-FICuS-01-70','4B5301B8CF56AFE0-FICTS-01-4F','4B5301B8CF56AFE0-uuuuu-01-1F','InChI=1S/C16H17Br2N/c17-10-12-19(13-11-18)16-8-6-15(7-9-16)14-4-2-1-3-5-14/h1-9H,10-13H2','InChIKey=ZXBKJPIOQUIDCZ-UHFFFAOYSA-N','BrCCN(CCBr)c1ccc(-c2ccccc2)cc1',NULL),
	(152434,4,0,'32099-84-6','Consistent with Molecular Formula','C18H28Cl4N2O4',478.2422,NULL,'B530838FB35AF832-FICuS-01-58','B530838FB35AF832-FICTS-01-37','B530838FB35AF832-uuuuu-01-07','InChI=1S/C18H28Cl4N2O4/c19-5-15(25)9-23(10-16(26)6-20)13-1-2-14(4-3-13)24(11-17(27)7-21)12-18(28)8-22/h1-4,15-18,25-28H,5-12H2','InChIKey=STGSCVBTYDFEGF-UHFFFAOYSA-N','OC(CCl)CN(CC(O)CCl)c1ccc(N(CC(O)CCl)CC(O)CCl)cc1','1'),
	(152435,2,0,NULL,'Consistent with Molecular Formula','C18H21Cl2N',322.2766,'[1,1\'-Biphenyl]-4-amine, N,N-bis(2-chloropropyl)-','E8D1F7A9FBC68B7C-FICuS-01-A5','E8D1F7A9FBC68B7C-FICTS-01-84','E8D1F7A9FBC68B7C-uuuuu-01-54','InChI=1S/C18H21Cl2N/c1-14(19)12-21(13-15(2)20)18-10-8-17(9-11-18)16-6-4-3-5-7-16/h3-11,14-15H,12-13H2,1-2H3','InChIKey=CEWGQTDKBNVLHK-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)c1ccc(-c2ccccc2)cc1','1'),
	(152436,0,0,NULL,'Consistent with Molecular Formula','C14H15Br2N',357.0872,'1-Naphthalenamine, N,N-bis(2-bromoethyl)-','C78AD4CD453C5501-FICuS-01-63','C78AD4CD453C5501-FICTS-01-42','C78AD4CD453C5501-uuuuu-01-12','InChI=1S/C14H15Br2N/c15-8-10-17(11-9-16)14-7-3-5-12-4-1-2-6-13(12)14/h1-7H,8-11H2','InChIKey=HNEXZNCFGYGDLS-UHFFFAOYSA-N','BrCCN(CCBr)c1cccc2ccccc12',NULL),
	(152437,0,0,NULL,'Consistent with Molecular Formula','C14H15I2N',451.0882,'1-Naphthalenamine, N,N-bis(2-iodoethyl)-','212921E0905DE316-FICuS-01-2E','212921E0905DE316-FICTS-01-0D','212921E0905DE316-uuuuu-01-DD','InChI=1S/C14H15I2N/c15-8-10-17(11-9-16)14-7-3-5-12-4-1-2-6-13(12)14/h1-7H,8-11H2','InChIKey=NRMKVXUCGDLRRF-UHFFFAOYSA-N','ICCN(CCI)c1cccc2ccccc12',NULL),
	(152438,0,0,NULL,'Consistent with Molecular Formula','C16H17I2N',477.126,NULL,'1A94D204B81EE7A0-FICuS-01-5D','1A94D204B81EE7A0-FICTS-01-3C','1A94D204B81EE7A0-uuuuu-01-0C','InChI=1S/C16H17I2N/c17-10-12-19(13-11-18)16-8-6-15(7-9-16)14-4-2-1-3-5-14/h1-9H,10-13H2','InChIKey=AVYMLHNYEZYQLL-UHFFFAOYSA-N','ICCN(CCI)c1ccc(-c2ccccc2)cc1',NULL),
	(152439,2,0,NULL,'Consistent with Molecular Formula','C18H21Br2N',411.1786,'[1,1\'-Biphenyl]-4-amine, N,N-bis(2-bromopropyl)-','36F84D082031125A-FICuS-01-2D','36F84D082031125A-FICTS-01-0C','36F84D082031125A-uuuuu-01-DC','InChI=1S/C18H21Br2N/c1-14(19)12-21(13-15(2)20)18-10-8-17(9-11-18)16-6-4-3-5-7-16/h3-11,14-15H,12-13H2,1-2H3','InChIKey=VVSWJIINKNWIDS-UHFFFAOYSA-N','CC(Br)CN(CC(C)Br)c1ccc(-c2ccccc2)cc1','1'),
	(152440,0,1,NULL,'Consistent with Molecular Formula','C18H19Br2N',409.1628,NULL,'5974501510583262-FICuS-01-06','5974501510583262-FICTS-01-E5','5974501510583262-uuuuu-01-B5','InChI=1S/C18H19Br2N/c19-11-13-21(14-12-20)18-8-4-7-17(15-18)10-9-16-5-2-1-3-6-16/h1-10,15H,11-14H2','InChIKey=HRQFZMXSZCXOSJ-UHFFFAOYSA-N','BrCCN(CCBr)c1cccc(/C=C/c2ccccc2)c1','1'),
	(152441,0,0,'66710-74-5','Consistent with Molecular Formula','C16H16Cl2N4O2',367.234,NULL,'9811C1CB9D488885-FICuS-01-59','9811C1CB9D488885-FICTS-01-38','9811C1CB9D488885-uuuuu-01-08','InChI=1S/C16H16Cl2N4O2/c17-9-11-21(12-10-18)15-5-1-13(2-6-15)19-20-14-3-7-16(8-4-14)22(23)24/h1-8H,9-12H2','InChIKey=QUUTZFNLPATCQR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(152442,0,0,'64977-11-3','Consistent with Molecular Formula','C14H21Cl2N',274.2326,NULL,'789475CA87E4FC95-FICuS-01-72','789475CA87E4FC95-FICTS-01-51','789475CA87E4FC95-uuuuu-01-21','InChI=1S/C14H21Cl2N/c1-14(2,3)12-4-6-13(7-5-12)17(10-8-15)11-9-16/h4-7H,8-11H2,1-3H3','InChIKey=KWUGJGDAMLKTDL-UHFFFAOYSA-N','CC(C)(C)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(152443,0,0,NULL,'Consistent with Molecular Formula','C16H17I2N',477.126,'[1,1\'-Biphenyl]-2-amine, N,N-bis(2-iodoethyl)-','59FEC0E34896E951-FICuS-01-6A','59FEC0E34896E951-FICTS-01-49','59FEC0E34896E951-uuuuu-01-19','InChI=1S/C16H17I2N/c17-10-12-19(13-11-18)16-9-5-4-8-15(16)14-6-2-1-3-7-14/h1-9H,10-13H2','InChIKey=OMQHNXVTYMSJGV-UHFFFAOYSA-N','ICCN(CCI)c1ccccc1-c1ccccc1',NULL),
	(152444,0,0,NULL,'Consistent with Molecular Formula','C15H17Cl2N',282.212,NULL,'E33E08589288E619-FICuS-01-4C','E33E08589288E619-FICTS-01-2B','E33E08589288E619-uuuuu-01-FB','InChI=1S/C15H17Cl2N/c1-12-2-3-14-11-15(5-4-13(14)10-12)18(8-6-16)9-7-17/h2-5,10-11H,6-9H2,1H3','InChIKey=LGMKRNAVPGCRRJ-UHFFFAOYSA-N','Cc1ccc2cc(N(CCCl)CCCl)ccc2c1',NULL),
	(152445,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2NO',310.2224,NULL,'30381EAF34C2DB2B-FICuS-01-68','30381EAF34C2DB2B-FICTS-01-47','30381EAF34C2DB2B-uuuuu-01-17','InChI=1S/C16H17Cl2NO/c1-12(20)15-4-2-3-13-5-6-14(11-16(13)15)19(9-7-17)10-8-18/h2-6,11H,7-10H2,1H3','InChIKey=QNACKVKHBHHQQE-UHFFFAOYSA-N','CC(=O)c1cccc2ccc(N(CCCl)CCCl)cc12',NULL),
	(152446,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl2N',296.2388,NULL,'C2A53212D54764C6-FICuS-01-41','C2A53212D54764C6-FICTS-01-20','C2A53212D54764C6-uuuuu-01-F0','InChI=1S/C16H19Cl2N/c1-2-13-4-3-5-14-6-7-15(12-16(13)14)19(10-8-17)11-9-18/h3-7,12H,2,8-11H2,1H3','InChIKey=FWFOHRNAAFAUDV-UHFFFAOYSA-N','CCc1cccc2ccc(N(CCCl)CCCl)cc12',NULL),
	(152447,0,0,'817-09-4','Consistent with Molecular Formula','C6H13Cl4N',240.9874,'R 47\nSK-100\nTS-160\nLekamin\nHn3 hcl\nSinalost\nTrimitan\nNSC-30211\nTrimustine\nTrillekamin\nTris-N-lost\nTrichlormethin\nTrichlormethine\nHn3 hydrochloride\nTrimustine hydrochloride\nTrichlormethinium chloride\nTrichlorotriethylamine hydrochloride\nTris(2-chloroethyl)ammonium chloride\nTris(2-chloroethyl)amine hydrochloride\nTri(.beta.-chloroethyl)amine hydrochloride\nTris(2-chloroethyl)amine monohydrochloride\nTris(.beta.-chloroethyl)amine hydrochloride\n2,2\',2\'\'-Trichlorotriethylamine hydrochloride\n2-Chloro-N,N-bis(2-chloroethyl)ethanammonium chloride\nWLN: G2N2G2G &GH\nEthanamine, 2-chloro-N,N-bis(2-chloroethyl)-, hydrochloride\nTriethylamine, 2,2\',2\'\'-trichloro-, hydrochloride','64C00BEC52EADA79-FICuS-01-80','64C00BEC52EADA79-FICTS-01-5F','643CAC096D670337-uuuuu-01-F7','InChI=1S/C6H12Cl3N.ClH/c7-1-4-10(5-2-8)6-3-9;/h1-6H2;1H','InChIKey=VEAUDLLZYJVHRI-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCCl',NULL),
	(152448,0,0,NULL,'Consistent with Molecular Formula','C18H17Cl2N',318.245,NULL,'F0A02655B7BAFD32-FICuS-01-6B','F0A02655B7BAFD32-FICTS-01-4A','F0A02655B7BAFD32-uuuuu-01-1A','InChI=1S/C18H17Cl2N/c19-9-11-21(12-10-20)16-7-8-18-15(13-16)6-5-14-3-1-2-4-17(14)18/h1-8,13H,9-12H2','InChIKey=CXVCOGZKHNEWOH-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc2c(ccc3ccccc32)c1',NULL),
	(152449,0,0,NULL,'Consistent with Molecular Formula','C18H17Br2N',407.147,NULL,'7C9617C6A6EDAFA5-FICuS-01-8E','7C9617C6A6EDAFA5-FICTS-01-6D','7C9617C6A6EDAFA5-uuuuu-01-3D','InChI=1S/C18H17Br2N/c19-9-11-21(12-10-20)16-7-8-18-15(13-16)6-5-14-3-1-2-4-17(14)18/h1-8,13H,9-12H2','InChIKey=LUKZBEBRUPKANS-UHFFFAOYSA-N','BrCCN(CCBr)c1ccc2c(ccc3ccccc32)c1',NULL),
	(152450,0,0,NULL,'Consistent with Molecular Formula','C18H17I2N',501.148,NULL,'3E9C4DD09F2D7834-FICuS-01-72','3E9C4DD09F2D7834-FICTS-01-51','3E9C4DD09F2D7834-uuuuu-01-21','InChI=1S/C18H17I2N/c19-9-11-21(12-10-20)16-7-8-18-15(13-16)6-5-14-3-1-2-4-17(14)18/h1-8,13H,9-12H2','InChIKey=RIVWVTKKMGITMD-UHFFFAOYSA-N','ICCN(CCI)c1ccc2c(ccc3ccccc32)c1',NULL),
	(152451,0,0,'1905-26-6','Consistent with Molecular Formula','C10H8Cl2O2',231.078,NULL,'F3B1C619A7CB2CD1-FICuS-01-7D','F3B1C619A7CB2CD1-FICTS-01-5C','F3B1C619A7CB2CD1-uuuuu-01-2C','InChI=1S/C10H8Cl2O2/c11-5-9(13)7-1-2-8(4-3-7)10(14)6-12/h1-4H,5-6H2','InChIKey=VBFMNIIECWURAD-UHFFFAOYSA-N','O=C(CCl)c1ccc(C(=O)CCl)cc1',NULL),
	(152452,0,0,NULL,'Consistent with Molecular Formula','C21H35N3OS4',473.767,NULL,'CF3F7888E8D09ECB-FICuS-01-9C','CF3F7888E8D09ECB-FICTS-01-7B','CF3F7888E8D09ECB-uuuuu-01-4B','InChI=1S/C21H35N3OS4/c1-6-22(7-2)20(26)28-16-14-24(18-10-12-19(25-5)13-11-18)15-17-29-21(27)23(8-3)9-4/h10-13H,6-9,14-17H2,1-5H3','InChIKey=QEODUEUSMWSFIR-UHFFFAOYSA-N','CCN(CC)C(=S)SCCN(CCSC(=S)N(CC)CC)c1ccc(OC)cc1',NULL),
	(152453,0,0,NULL,'Consistent with Molecular Formula','C22H30Cl2N2',393.3984,NULL,'52FC81A8A2C501C0-FICuS-01-58','52FC81A8A2C501C0-FICTS-01-37','52FC81A8A2C501C0-uuuuu-01-07','InChI=1S/C22H30Cl2N2/c23-15-19-25(21-11-5-3-6-12-21)17-9-1-2-10-18-26(20-16-24)22-13-7-4-8-14-22/h3-8,11-14H,1-2,9-10,15-20H2','InChIKey=GGTMCIZDINGNCZ-UHFFFAOYSA-N','ClCCN(CCCCCCN(CCCl)c1ccccc1)c1ccccc1',NULL),
	(152454,0,0,NULL,'Consistent with Molecular Formula','C16H19Br2N',385.1408,'2-Naphthalenamine, N,N-bis(2-bromoethyl)-8-ethyl-','1945F58ADCB1023F-FICuS-01-63','1945F58ADCB1023F-FICTS-01-42','1945F58ADCB1023F-uuuuu-01-12','InChI=1S/C16H19Br2N/c1-2-13-4-3-5-14-6-7-15(12-16(13)14)19(10-8-17)11-9-18/h3-7,12H,2,8-11H2,1H3','InChIKey=AFWJRUCASOYDTL-UHFFFAOYSA-N','CCc1cccc2ccc(N(CCBr)CCBr)cc12',NULL),
	(152455,2,0,'27143-34-6','Consistent with Molecular Formula','C8H10N2S2',198.3004,NULL,'6AEC1A32F4A9F285-FICuS-01-76','6AEC1A32F4A9F285-FICTS-01-55','6AEC1A32F4A9F285-uuuuu-01-25','InChI=1S/C8H10N2S2/c9-5-11-7-3-1-2-4-8(7)12-6-10/h7-8H,1-4H2','InChIKey=XSRBJMAFLWWLFP-UHFFFAOYSA-N','N#CSC1CCCCC1SC#N','1'),
	(152456,0,0,NULL,'Consistent with Molecular Formula','C20H26Cl2N2',365.3448,NULL,'A64DBF94B6FFB0DD-FICuS-01-A9','A64DBF94B6FFB0DD-FICTS-01-88','A64DBF94B6FFB0DD-uuuuu-01-58','InChI=1S/C20H26Cl2N2/c21-13-7-15-23(19-9-3-1-4-10-19)17-18-24(16-8-14-22)20-11-5-2-6-12-20/h1-6,9-12H,7-8,13-18H2','InChIKey=OGJYWUVLWVKMIL-UHFFFAOYSA-N','ClCCCN(CCN(CCCCl)c1ccccc1)c1ccccc1',NULL),
	(152457,0,0,NULL,'Consistent with Molecular Formula','C22H30Cl2N2',393.3984,NULL,'95CD5AEB5BFE64C3-FICuS-01-9B','95CD5AEB5BFE64C3-FICTS-01-7A','95CD5AEB5BFE64C3-uuuuu-01-4A','InChI=1S/C22H30Cl2N2/c23-15-7-9-17-25(21-11-3-1-4-12-21)19-20-26(18-10-8-16-24)22-13-5-2-6-14-22/h1-6,11-14H,7-10,15-20H2','InChIKey=LDCLUNOLUKHYPN-UHFFFAOYSA-N','ClCCCCN(CCN(CCCCCl)c1ccccc1)c1ccccc1',NULL),
	(152458,0,0,NULL,'Consistent with Molecular Formula','C20H26Cl2N2O2',397.3436,NULL,'E3343FF4F9ADF419-FICuS-01-81','E3343FF4F9ADF419-FICTS-01-60','E3343FF4F9ADF419-uuuuu-01-30','InChI=1S/C20H26Cl2N2O2/c1-25-19-7-3-17(4-8-19)23(13-11-21)15-16-24(14-12-22)18-5-9-20(26-2)10-6-18/h3-10H,11-16H2,1-2H3','InChIKey=SIGPOABJDZPAOA-UHFFFAOYSA-N','COc1ccc(N(CCCl)CCN(CCCl)c2ccc(OC)cc2)cc1',NULL),
	(152459,0,0,NULL,'Consistent with Molecular Formula','C26H26Cl2N2',437.4108,NULL,'118CEFFA7F6B7C6E-FICuS-01-A0','118CEFFA7F6B7C6E-FICTS-01-7F','118CEFFA7F6B7C6E-uuuuu-01-4F','InChI=1S/C26H26Cl2N2/c27-15-17-29(25-13-5-9-21-7-1-3-11-23(21)25)19-20-30(18-16-28)26-14-6-10-22-8-2-4-12-24(22)26/h1-14H,15-20H2','InChIKey=QBIFSNSZKKKWHU-UHFFFAOYSA-N','ClCCN(CCN(CCCl)c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(152460,0,0,NULL,'Consistent with Molecular Formula','C26H26Cl2N2',437.4108,NULL,'6E840A35FF5E1FBA-FICuS-01-87','6E840A35FF5E1FBA-FICTS-01-66','6E840A35FF5E1FBA-uuuuu-01-36','InChI=1S/C26H26Cl2N2/c27-13-15-29(25-11-9-21-5-1-3-7-23(21)19-25)17-18-30(16-14-28)26-12-10-22-6-2-4-8-24(22)20-26/h1-12,19-20H,13-18H2','InChIKey=WHBKFIDZAKCSFT-UHFFFAOYSA-N','ClCCN(CCN(CCCl)c1ccc2ccccc2c1)c1ccc2ccccc2c1',NULL),
	(152461,0,0,NULL,'Consistent with Molecular Formula','C16H17Br2NO',399.1244,NULL,'E6E5558EB4B3AFDB-FICuS-01-9B','E6E5558EB4B3AFDB-FICTS-01-7A','E6E5558EB4B3AFDB-uuuuu-01-4A','InChI=1S/C16H17Br2NO/c1-12(20)15-4-2-3-13-5-6-14(11-16(13)15)19(9-7-17)10-8-18/h2-6,11H,7-10H2,1H3','InChIKey=LVSUFGABLDETSJ-UHFFFAOYSA-N','CC(=O)c1cccc2ccc(N(CCBr)CCBr)cc12',NULL),
	(152462,0,0,NULL,'Consistent with Molecular Formula','C16H19I2N',479.1418,NULL,'FC0863B5C3FFC13F-FICuS-01-87','FC0863B5C3FFC13F-FICTS-01-66','FC0863B5C3FFC13F-uuuuu-01-36','InChI=1S/C16H19I2N/c1-2-13-4-3-5-14-6-7-15(12-16(13)14)19(10-8-17)11-9-18/h3-7,12H,2,8-11H2,1H3','InChIKey=JMORAAHWNCNQEP-UHFFFAOYSA-N','CCc1cccc2ccc(N(CCI)CCI)cc12',NULL),
	(152463,1,0,'27533-68-2','Consistent with Molecular Formula','C14H20Cl3N',308.6777,'1-Naphthalenamine, N,N-bis(2-chloroethyl)-1,2,3,4-tetrahydro-, hydrochloride','0A2687CE6D5259D1-FICuS-01-5B','0A2687CE6D5259D1-FICTS-01-3A','0ADA202B52DF809F-uuuuu-01-1A','InChI=1S/C14H19Cl2N.ClH/c15-8-10-17(11-9-16)14-7-3-5-12-4-1-2-6-13(12)14;/h1-2,4,6,14H,3,5,7-11H2;1H','InChIKey=NICDTFKYYYUQJC-UHFFFAOYSA-N','Cl.ClCCN(CCCl)C1CCCc2ccccc21','1'),
	(152464,1,0,'73861-82-2','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'0F88E95710317ED1-FICuS-01-4D','0F88E95710317ED1-FICTS-01-2C','0F88E95710317ED1-uuuuu-01-FC','InChI=1S/C10H13NO/c1-9-7-11(8-12-9)10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=VJPMKAHLPYDCHH-UHFFFAOYSA-N','CC1CN(c2ccccc2)CO1','1'),
	(152465,1,0,'93719-60-9','Consistent with Molecular Formula','C14H20Cl3N',308.6777,'2-Naphthalenamine, N,N-bis(2-chloroethyl)-1,2,3,4-tetrahydro-, hydrochloride','CA92630C03452223-FICuS-01-27','CA92630C03452223-FICTS-01-06','CA6EC4E93CC8FB6D-uuuuu-01-5D','InChI=1S/C14H19Cl2N.ClH/c15-7-9-17(10-8-16)14-6-5-12-3-1-2-4-13(12)11-14;/h1-4,14H,5-11H2;1H','InChIKey=JZBROGSFLPLWNX-UHFFFAOYSA-N','Cl.ClCCN(CCCl)C1CCc2ccccc2C1','1'),
	(152466,0,0,NULL,'Consistent with Molecular Formula','C15H17I2N',465.115,NULL,'4E81B059598EABA0-FICuS-01-68','4E81B059598EABA0-FICTS-01-47','4E81B059598EABA0-uuuuu-01-17','InChI=1S/C15H17I2N/c1-12-2-3-14-11-15(5-4-13(14)10-12)18(8-6-16)9-7-17/h2-5,10-11H,6-9H2,1H3','InChIKey=YUEJJEAYPNQFDD-UHFFFAOYSA-N','Cc1ccc2cc(N(CCI)CCI)ccc2c1',NULL),
	(152467,0,0,'24336-65-0','Consistent with Molecular Formula','C10H14Cl2N2O2S',297.1988,NULL,'F0424D37F9038829-FICuS-01-42','F0424D37F9038829-FICTS-01-21','F0424D37F9038829-uuuuu-01-F1','InChI=1S/C10H14Cl2N2O2S/c11-5-7-14(8-6-12)17(15,16)10-3-1-9(13)2-4-10/h1-4H,5-8,13H2','InChIKey=NGUDJWIMTMHFID-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)N(CCCl)CCCl)cc1',NULL),
	(152468,0,0,NULL,'Consistent with Molecular Formula','C32H36N2O6S2',608.7662,NULL,'B71AA8E26FB4CF2D-FICuS-01-93','B71AA8E26FB4CF2D-FICTS-01-72','B71AA8E26FB4CF2D-uuuuu-01-42','InChI=1S/C32H36N2O6S2/c1-27-13-17-31(18-14-27)41(35,36)39-25-23-33(29-9-5-3-6-10-29)21-22-34(30-11-7-4-8-12-30)24-26-40-42(37,38)32-19-15-28(2)16-20-32/h3-20H,21-26H2,1-2H3','InChIKey=UWHKZNCEJUGZNV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN(CCN(CCOS(=O)(=O)c2ccc(C)cc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(152469,1,0,'20267-34-9','Consistent with Molecular Formula','C3H11ClN2',110.5863,NULL,'1B5E86739C313C63-FICuS-01-4B','1B5E86739C313C63-FICTS-01-2A','1BA22196A3BCE52D-uuuuu-01-17','InChI=1S/C3H10N2.ClH/c1-3(5)2-4;/h3H,2,4-5H2,1H3;1H','InChIKey=NDCKJWQCEZPQOJ-UHFFFAOYSA-N','CC(N)CN.Cl','1'),
	(152470,0,0,'27091-25-4','Consistent with Molecular Formula','C10H10N4O4',250.2134,NULL,'65DDF5F633B61895-FICuS-01-66','65DDF5F633B61895-FICTS-01-45','65DDF5F633B61895-uuuuu-01-15','InChI=1S/C10H10N4O4/c15-13(16)9-6-10(14(17)18)8(12-3-4-12)5-7(9)11-1-2-11/h5-6H,1-4H2','InChIKey=XRZSIFWILGJUOC-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(N2CC2)cc1N1CC1',NULL),
	(152471,0,0,'4385-42-6','Consistent with Molecular Formula','C4H4O2S2',148.1944,NULL,'2FEF012603605A4E-FICuS-01-4B','2FEF012603605A4E-FICTS-01-2A','2FEF012603605A4E-uuuuu-01-FA','InChI=1S/C4H4O2S2/c5-3-1-7-4(6)2-8-3/h1-2H2','InChIKey=JISRAAJAPNOYFD-UHFFFAOYSA-N','O=C1CSC(=O)CS1',NULL),
	(152472,2,0,NULL,'Consistent with Molecular Formula','C14H26Br2N2',382.1808,NULL,'B42DCC8975F4BBEF-FICuS-01-9F','B42DCC8975F4BBEF-FICTS-01-7E','B42DCC8975F4BBEF-uuuuu-01-4E','InChI=1S/C14H26Br2N2/c15-13(11-17-7-3-1-4-8-17)14(16)12-18-9-5-2-6-10-18/h13-14H,1-12H2','InChIKey=OKLOWZXBVYXYET-UHFFFAOYSA-N','BrC(CN1CCCCC1)C(Br)CN1CCCCC1','1'),
	(152473,1,0,'19652-60-9','Consistent with Molecular Formula','C9H8N2O6',240.172,NULL,'060290CF15FF9383-FICuS-01-4A','060290CF15FF9383-FICTS-01-29','060290CF15FF9383-uuuuu-01-F9','InChI=1S/C9H8N2O6/c12-10(13)6-1-2-9(8(3-6)11(14)15)17-5-7-4-16-7/h1-3,7H,4-5H2','InChIKey=HQMLRVISGWALJZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCC2CO2)c([N+](=O)[O-])c1','1'),
	(152474,0,0,'3085-99-2','Consistent with Molecular Formula','C11H13Cl2NO2',262.1352,'Benzoic acid, 2-[bis(2-chloroethyl)amino]-\nAnthranilic acid, N,N-bis(2-chloroethyl)-','68206024D58455DA-FICuS-01-37','68206024D58455DA-FICTS-01-16','68206024D58455DA-uuuuu-01-E6','InChI=1S/C11H13Cl2NO2/c12-5-7-14(8-6-13)10-4-2-1-3-9(10)11(15)16/h1-4H,5-8H2,(H,15,16)','InChIKey=UXUKWLCXNDMFIX-UHFFFAOYSA-N','O=C(O)c1ccccc1N(CCCl)CCCl',NULL),
	(152475,0,0,NULL,'Consistent with Molecular Formula','C16H21Cl2NO4',362.2522,NULL,'D2DB17EE03FC4127-FICuS-01-6F','D2DB17EE03FC4127-FICTS-01-4E','D2DB17EE03FC4127-uuuuu-01-1E','InChI=1S/C16H21Cl2NO4/c1-3-15(20)23-14-6-5-12(19(9-7-17)10-8-18)11-13(14)16(21)22-4-2/h5-6,11H,3-4,7-10H2,1-2H3','InChIKey=RTJMXFLBOLVVHC-UHFFFAOYSA-N','CCOC(=O)c1cc(N(CCCl)CCCl)ccc1OC(=O)CC',NULL),
	(152476,0,0,NULL,'Consistent with Molecular Formula','C15H21Cl2NO3',334.2418,'Butanoic acid, 4-[4-[bis(2-chloroethyl)amino]phenoxy]-, methyl ester','C3A6F1CD888266AD-FICuS-01-7D','C3A6F1CD888266AD-FICTS-01-5C','C3A6F1CD888266AD-uuuuu-01-2C','InChI=1S/C15H21Cl2NO3/c1-20-15(19)3-2-12-21-14-6-4-13(5-7-14)18(10-8-16)11-9-17/h4-7H,2-3,8-12H2,1H3','InChIKey=DBFRFFOLQXXWJW-UHFFFAOYSA-N','COC(=O)CCCOc1ccc(N(CCCl)CCCl)cc1',NULL),
	(152477,0,0,'92700-02-2','Consistent with Molecular Formula','C15H21Cl2NO3',334.2418,'Pentanoic acid, 5-[4-[bis(2-chloroethyl)amino]phenoxy]-','A1593544D9D5C261-FICuS-01-49','A1593544D9D5C261-FICTS-01-28','A1593544D9D5C261-uuuuu-01-F8','InChI=1S/C15H21Cl2NO3/c16-8-10-18(11-9-17)13-4-6-14(7-5-13)21-12-2-1-3-15(19)20/h4-7H,1-3,8-12H2,(H,19,20)','InChIKey=BVLNFTAVPDUETK-UHFFFAOYSA-N','O=C(O)CCCCOc1ccc(N(CCCl)CCCl)cc1',NULL),
	(152478,0,0,'24813-07-8','Consistent with Molecular Formula','C11H14Cl2N2O',261.1504,NULL,'7E80E0AE3D8D411B-FICuS-01-71','7E80E0AE3D8D411B-FICTS-01-50','7E80E0AE3D8D411B-uuuuu-01-20','InChI=1S/C11H14Cl2N2O/c12-4-6-15(7-5-13)10-3-1-2-9(8-10)11(14)16/h1-3,8H,4-7H2,(H2,14,16)','InChIKey=XTSGLHDJEPIPGE-UHFFFAOYSA-N','NC(=O)c1cccc(N(CCCl)CCCl)c1',NULL),
	(152479,0,0,NULL,'Consistent with Molecular Formula','C21H30Cl2N2O5',461.3844,'Propanedioic acid, (acetylamino)[2-[4-[bis(2-chloroethyl)amino]phenyl]ethyl]-, diethyl ester','E542BED65DCBACDE-FICuS-01-B3','E542BED65DCBACDE-FICTS-01-92','E542BED65DCBACDE-uuuuu-01-62','InChI=1S/C21H30Cl2N2O5/c1-4-29-19(27)21(24-16(3)26,20(28)30-5-2)11-10-17-6-8-18(9-7-17)25(14-12-22)15-13-23/h6-9H,4-5,10-15H2,1-3H3,(H,24,26)','InChIKey=DAUSQQKBCOCDEK-UHFFFAOYSA-N','CCOC(=O)C(CCc1ccc(N(CCCl)CCCl)cc1)(NC(C)=O)C(=O)OCC',NULL),
	(152480,1,0,'3688-35-5','Consistent with Molecular Formula','C14H20Cl2N2O2',319.2302,'C. B. 1385\nAminochlorambucil\n.alpha.-Amino-.gamma.-(p-dichloroethylamino)phenylbutyric acid\n.alpha.-Amino-.gamma.-[[p-(dichloroethyl)amino]phenyl]butyric acid\nWLN: QVYZ2R DN2G2G\nBenzenebutanoic acid, .alpha.-amino-4-[bis(2-chloroethyl)amino]-\nButyric acid, 2-amino-4-[p-[bis(2-chloroethyl)amino]phenyl]-','BB163FBE474D3834-FICuS-01-67','BB163FBE474D3834-FICTS-01-46','BB163FBE474D3834-uuuuu-01-16','InChI=1S/C14H20Cl2N2O2/c15-7-9-18(10-8-16)12-4-1-11(2-5-12)3-6-13(17)14(19)20/h1-2,4-5,13H,3,6-10,17H2,(H,19,20)','InChIKey=WBIFEHLOTPXXKS-UHFFFAOYSA-N','NC(CCc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(152481,0,0,'66710-76-7','Consistent with Molecular Formula','C16H16Cl2N4O2',367.234,NULL,'A2CD57FFADF2907A-FICuS-01-97','A2CD57FFADF2907A-FICTS-01-76','A2CD57FFADF2907A-uuuuu-01-46','InChI=1S/C16H16Cl2N4O2/c17-9-11-21(12-10-18)14-7-5-13(6-8-14)19-20-15-3-1-2-4-16(15)22(23)24/h1-8H,9-12H2','InChIKey=PGHABLPHMGQFRQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/N=N/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(152482,0,0,'66710-75-6','Consistent with Molecular Formula','C16H16Cl2N4O2',367.234,NULL,'499EE067FCCCADB1-FICuS-01-9B','499EE067FCCCADB1-FICTS-01-7A','499EE067FCCCADB1-uuuuu-01-4A','InChI=1S/C16H16Cl2N4O2/c17-8-10-21(11-9-18)15-6-4-13(5-7-15)19-20-14-2-1-3-16(12-14)22(23)24/h1-7,12H,8-11H2','InChIKey=KAZWRDYCPFFMGD-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=N/c2ccc(N(CCCl)CCCl)cc2)c1',NULL),
	(152483,0,0,'66710-88-1','Consistent with Molecular Formula','C17H19Cl2N3',336.2632,NULL,'E467AD33F151A76E-FICuS-01-68','E467AD33F151A76E-FICTS-01-47','E467AD33F151A76E-uuuuu-01-17','InChI=1S/C17H19Cl2N3/c1-14-2-4-15(5-3-14)20-21-16-6-8-17(9-7-16)22(12-10-18)13-11-19/h2-9H,10-13H2,1H3','InChIKey=GTJZVCNBZDIHOZ-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(152484,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N3',336.2632,NULL,'23716F089A00FB3F-FICuS-01-53','23716F089A00FB3F-FICTS-01-32','23716F089A00FB3F-uuuuu-01-02','InChI=1S/C17H19Cl2N3/c1-14-3-2-4-16(13-14)21-20-15-5-7-17(8-6-15)22(11-9-18)12-10-19/h2-8,13H,9-12H2,1H3','InChIKey=MMYARBJYVAQVDT-UHFFFAOYSA-N','Cc1cccc(/N=N/c2ccc(N(CCCl)CCCl)cc2)c1',NULL),
	(152485,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl3N3',356.6815,NULL,'8C2DF34E92F5A728-FICuS-01-72','8C2DF34E92F5A728-FICTS-01-51','8C2DF34E92F5A728-uuuuu-01-21','InChI=1S/C16H16Cl3N3/c17-9-11-22(12-10-18)14-7-5-13(6-8-14)20-21-16-4-2-1-3-15(16)19/h1-8H,9-12H2','InChIKey=VHGJXUATWHYHGU-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/N=N/c2ccccc2Cl)cc1',NULL),
	(152486,0,0,'66710-78-9','Consistent with Molecular Formula','C16H16Cl3N3',356.6815,NULL,'F035649CC09F1391-FICuS-01-4B','F035649CC09F1391-FICTS-01-2A','F035649CC09F1391-uuuuu-01-FA','InChI=1S/C16H16Cl3N3/c17-8-10-22(11-9-18)16-6-4-14(5-7-16)20-21-15-3-1-2-13(19)12-15/h1-7,12H,8-11H2','InChIKey=KSOKKQJLQRLZGJ-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/N=N/c2cccc(Cl)c2)cc1',NULL),
	(152487,0,0,'66710-89-2','Consistent with Molecular Formula','C17H19Cl2N3',336.2632,NULL,'20A24C6396C55B2F-FICuS-01-52','20A24C6396C55B2F-FICTS-01-31','20A24C6396C55B2F-uuuuu-01-01','InChI=1S/C17H19Cl2N3/c1-14-4-2-3-5-17(14)21-20-15-6-8-16(9-7-15)22(12-10-18)13-11-19/h2-9H,10-13H2,1H3','InChIKey=IWFRXBODWOXHMY-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(152488,0,0,'2452-84-8','Consistent with Molecular Formula','C16H19N3O2',285.345,'4-[Bis(2-hydroxyethyl)amino]azobenzene\nEthanol, 2,2\'-[[4-(phenylazo)phenyl]imino]bis-\nC.I. Solvent Yellow 58','E82CF37625CD7D5D-FICuS-01-81','E82CF37625CD7D5D-FICTS-01-60','E82CF37625CD7D5D-uuuuu-01-30','InChI=1S/C16H19N3O2/c20-12-10-19(11-13-21)16-8-6-15(7-9-16)18-17-14-4-2-1-3-5-14/h1-9,20-21H,10-13H2','InChIKey=YNXWXVHBJGJPPY-UHFFFAOYSA-N','OCCN(CCO)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(152489,0,0,'15944-88-4','Consistent with Molecular Formula','C11H12Cl3NO',280.5809,NULL,'E47DD9AA164000D4-FICuS-01-5D','E47DD9AA164000D4-FICTS-01-3C','E47DD9AA164000D4-uuuuu-01-0C','InChI=1S/C11H12Cl3NO/c12-5-7-15(8-6-13)10-3-1-9(2-4-10)11(14)16/h1-4H,5-8H2','InChIKey=IWHSVISTOFFXOA-UHFFFAOYSA-N','O=C(Cl)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(152490,0,0,NULL,'Consistent with Molecular Formula','C16H27?Cl3N2O',369.7611,'Benzenamine, N,N-bis(2-chloroethyl)-4-[2-(diethylamino)ethoxy]-, dihydrochloride','504C2AD9C72B02F1-FICuS-01-5A','504C2AD9C72B02F1-FICTS-01-39','504C2AD9C72B02F1-uuuuu-01-09','InChI=1S/C16H26Cl2N2O.ClH/c1-3-19(4-2)13-14-21-16-7-5-15(6-8-16)20(11-9-17)12-10-18;/h5-8H,3-4,9-14H2,1-2H3;1H','InChIKey=XADRTQHTTCZPHE-UHFFFAOYSA-N','*.CCN(CC)CCOc1ccc(N(CCCl)CCCl)cc1.Cl',NULL),
	(152491,0,0,'2045-42-3','Consistent with Molecular Formula','C11H14Cl2N2O',261.1504,'4-[Bis(2-chloroethyl)amino]benzamide\nWLN: ZVR DN2G2G\nBenzamide, 4-[bis(2-chloroethyl)amino]-\nBenzamide, p-[bis(2-chloroethyl)amino]-','C4B99EA1ACAC4EB0-FICuS-01-9C','C4B99EA1ACAC4EB0-FICTS-01-7B','C4B99EA1ACAC4EB0-uuuuu-01-4B','InChI=1S/C11H14Cl2N2O/c12-5-7-15(8-6-13)10-3-1-9(2-4-10)11(14)16/h1-4H,5-8H2,(H2,14,16)','InChIKey=ZNHHOAIGZOAPLA-UHFFFAOYSA-N','NC(=O)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(152492,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2N3O2',380.273,NULL,'B6AE422ECD23CC76-FICuS-01-81','B6AE422ECD23CC76-FICTS-01-60','B6AE422ECD23CC76-uuuuu-01-30','InChI=1S/C18H19Cl2N3O2/c1-25-18(24)16-4-2-3-5-17(16)22-21-14-6-8-15(9-7-14)23(12-10-19)13-11-20/h2-9H,10-13H2,1H3','InChIKey=PUHUMBKGMZDTSF-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=N/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(152493,0,0,'76058-33-8','Consistent with Molecular Formula','C17H19N3O2',297.356,'4-Diethylaminoazobenzene-2\'-carboxylic acid\nBenzoic acid, 2-[[4-(diethylamino)phenyl]azo]-','A363FA78AAC8D52C-FICuS-01-85','A363FA78AAC8D52C-FICTS-01-64','A363FA78AAC8D52C-uuuuu-01-34','InChI=1S/C17H19N3O2/c1-3-20(4-2)14-11-9-13(10-12-14)18-19-16-8-6-5-7-15(16)17(21)22/h5-12H,3-4H2,1-2H3,(H,21,22)','InChIKey=HBRCDTRQDHMTDA-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2ccccc2C(=O)O)cc1',NULL),
	(152494,2,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N4O2',395.2876,NULL,'C8C3E47B4A87FECB-FICuS-01-9E','C8C3E47B4A87FECB-FICTS-01-7D','C8C3E47B4A87FECB-uuuuu-01-4D','InChI=1S/C18H20Cl2N4O2/c1-13(19)11-23(12-14(2)20)17-7-3-15(4-8-17)21-22-16-5-9-18(10-6-16)24(25)26/h3-10,13-14H,11-12H2,1-2H3','InChIKey=NGBPMHZFIQQYJD-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)c1ccc(/N=N/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(152495,2,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N4O2',395.2876,NULL,'A8355F05205B02F0-FICuS-01-39','A8355F05205B02F0-FICTS-01-18','A8355F05205B02F0-uuuuu-01-E8','InChI=1S/C18H20Cl2N4O2/c1-13(19)11-23(12-14(2)20)16-9-7-15(8-10-16)21-22-17-5-3-4-6-18(17)24(25)26/h3-10,13-14H,11-12H2,1-2H3','InChIKey=NCDICEWIDSILBW-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)c1ccc(/N=N/c2ccccc2[N+](=O)[O-])cc1','1'),
	(152496,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N3NaO2',389.236,'Benzoic acid, 2-[[4-[bis(2-chloroethyl)amino]phenyl]azo]-, sodium salt','965257B6195BA9CE-FICuS-01-64','965257B6195BA9CE-FICTS-01-43','1DB5BBB979201B66-uuuuu-01-12','InChI=1S/C17H17Cl2N3O2.Na/c18-9-11-22(12-10-19)14-7-5-13(6-8-14)20-21-16-4-2-1-3-15(16)17(23)24;/h1-8H,9-12H2,(H,23,24);/q;+1','InChIKey=PPPRJKSEOCEUOU-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=N/c1ccc(N(CCCl)CCCl)cc1.[Na+]',NULL),
	(152497,0,0,'66710-79-0','Consistent with Molecular Formula','C16H16BrCl2N3',401.1325,NULL,'C9E0A8A0DAD79BA0-FICuS-01-8E','C9E0A8A0DAD79BA0-FICTS-01-6D','C9E0A8A0DAD79BA0-uuuuu-01-3D','InChI=1S/C16H16BrCl2N3/c17-13-1-3-14(4-2-13)20-21-15-5-7-16(8-6-15)22(11-9-18)12-10-19/h1-8H,9-12H2','InChIKey=BVRGCLGEHVOUJQ-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/N=N/c2ccc(Br)cc2)cc1',NULL),
	(152498,0,0,NULL,'Consistent with Molecular Formula','C16H16BrCl2N3',401.1325,NULL,'3043F8FB10C286DA-FICuS-01-60','3043F8FB10C286DA-FICTS-01-3F','3043F8FB10C286DA-uuuuu-01-0F','InChI=1S/C16H16BrCl2N3/c17-13-2-1-3-15(12-13)21-20-14-4-6-16(7-5-14)22(10-8-18)11-9-19/h1-7,12H,8-11H2','InChIKey=BPBPQAHQCFNVGA-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/N=N/c2cccc(Br)c2)cc1',NULL),
	(152499,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N3O',352.2626,NULL,'6BE29C25E40C2D02-FICuS-01-5D','6BE29C25E40C2D02-FICTS-01-3C','6BE29C25E40C2D02-uuuuu-01-0C','InChI=1S/C17H19Cl2N3O/c1-23-17-13-15(22(11-9-18)12-10-19)7-8-16(17)21-20-14-5-3-2-4-6-14/h2-8,13H,9-12H2,1H3','InChIKey=WADVFGKDHMPGBU-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)ccc1/N=N/c1ccccc1',NULL),
	(152500,0,0,NULL,'Consistent with Molecular Formula','C22H21Cl2N3',398.334,NULL,'07CC207BE2325D4A-FICuS-01-59','07CC207BE2325D4A-FICTS-01-38','07CC207BE2325D4A-uuuuu-01-08','InChI=1S/C22H21Cl2N3/c23-14-16-27(17-15-24)20-12-10-19(11-13-20)25-26-22-9-5-4-8-21(22)18-6-2-1-3-7-18/h1-13H,14-17H2','InChIKey=MNJXBYQPSXWPLD-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/N=N/c2ccccc2-c2ccccc2)cc1',NULL),
	(152501,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N4O3',383.2334,NULL,'0577DB33D12E4B13-FICuS-01-4C','0577DB33D12E4B13-FICTS-01-2B','0577DB33D12E4B13-uuuuu-01-FB','InChI=1S/C16H16Cl2N4O3/c17-7-9-21(10-8-18)13-3-1-12(2-4-13)19-20-15-11-14(22(24)25)5-6-16(15)23/h1-6,11,23H,7-10H2','InChIKey=XLJJLLCTZNUYSG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/N=N/c2ccc(N(CCCl)CCCl)cc2)c1',NULL),
	(152502,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N3O',352.2626,NULL,'4456748349AC1337-FICuS-01-2F','4456748349AC1337-FICTS-01-0E','4456748349AC1337-uuuuu-01-DE','InChI=1S/C17H19Cl2N3O/c1-23-17-4-2-3-15(13-17)21-20-14-5-7-16(8-6-14)22(11-9-18)12-10-19/h2-8,13H,9-12H2,1H3','InChIKey=RKUSYSVGHXEAGG-UHFFFAOYSA-N','COc1cccc(/N=N/c2ccc(N(CCCl)CCCl)cc2)c1',NULL),
	(152503,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2N3O3S',402.2946,NULL,'04C0662F292CDB73-FICuS-01-52','04C0662F292CDB73-FICTS-01-31','04C0662F292CDB73-uuuuu-01-01','InChI=1S/C16H17Cl2N3O3S/c17-9-11-21(12-10-18)15-5-1-13(2-6-15)19-20-14-3-7-16(8-4-14)25(22,23)24/h1-8H,9-12H2,(H,22,23,24)','InChIKey=TZZKJIJYMBMITP-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(152504,0,0,NULL,'Consistent with Molecular Formula','C20H19Cl2N3',372.2962,NULL,'64294F6A6976FB17-FICuS-01-59','64294F6A6976FB17-FICTS-01-38','64294F6A6976FB17-uuuuu-01-08','InChI=1S/C20H19Cl2N3/c21-12-14-25(15-13-22)18-10-8-17(9-11-18)23-24-20-7-3-5-16-4-1-2-6-19(16)20/h1-11H,12-15H2','InChIKey=OFTJKZYEBIFXDD-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/N=N/c2cccc3ccccc23)cc1',NULL),
	(152505,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl2N3O',366.2894,NULL,'675FCD60CACFEB06-FICuS-01-96','675FCD60CACFEB06-FICTS-01-75','675FCD60CACFEB06-uuuuu-01-45','InChI=1S/C18H21Cl2N3O/c1-14-5-3-4-6-16(14)21-22-17-8-7-15(13-18(17)24-2)23(11-9-19)12-10-20/h3-8,13H,9-12H2,1-2H3','InChIKey=URIJCCTYDVNENX-UHFFFAOYSA-N','COc1cc(N(CCCl)CCCl)ccc1/N=N/c1ccccc1C',NULL),
	(152506,0,0,'28005-89-2','Consistent with Molecular Formula','C18H19Cl2N3O2',380.273,NULL,'B5ABB051F8B494D4-FICuS-01-72','B5ABB051F8B494D4-FICTS-01-51','B5ABB051F8B494D4-uuuuu-01-21','InChI=1S/C18H19Cl2N3O2/c1-13-12-16(23(10-8-19)11-9-20)6-7-17(13)22-21-15-4-2-14(3-5-15)18(24)25/h2-7,12H,8-11H2,1H3,(H,24,25)','InChIKey=RNQYALLDGFFRSL-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/N=N/c1ccc(C(=O)O)cc1',NULL),
	(152507,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N3O2',366.2462,NULL,'8AB4F4186494D5EA-FICuS-01-6F','8AB4F4186494D5EA-FICTS-01-4E','8AB4F4186494D5EA-uuuuu-01-1E','InChI=1S/C17H17Cl2N3O2/c18-8-10-21(11-9-19)16-6-4-14(5-7-16)13-20-15-2-1-3-17(12-15)22(23)24/h1-7,12-13H,8-11H2','InChIKey=UIAHEFCQRZHART-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=C/c2ccc(N(CCCl)CCCl)cc2)c1',NULL),
	(152508,0,0,NULL,'Consistent with Molecular Formula','C12H19?Cl3N2',297.6545,NULL,'F4ACBBA390A52AB4-FICuS-01-85','F4ACBBA390A52AB4-FICTS-01-64','F4ACBBA390A52AB4-uuuuu-01-34','InChI=1S/C12H18Cl2N2.ClH/c1-15-10-11-2-4-12(5-3-11)16(8-6-13)9-7-14;/h2-5,15H,6-10H2,1H3;1H','InChIKey=OBQNBKXNUWFJQJ-UHFFFAOYSA-N','*.CNCc1ccc(N(CCCl)CCCl)cc1.Cl',NULL),
	(152509,0,0,'64977-03-3','Consistent with Molecular Formula','C12H15Cl3N2O',309.6223,'Acetamide, 2-chloro-N-[4-[bis(2-chloroethyl)amino]phenyl]-','CB1375592619AAEF-FICuS-01-69','CB1375592619AAEF-FICTS-01-48','CB1375592619AAEF-uuuuu-01-18','InChI=1S/C12H15Cl3N2O/c13-5-7-17(8-6-14)11-3-1-10(2-4-11)16-12(18)9-15/h1-4H,5-9H2,(H,16,18)','InChIKey=ADSXPFDEODWMAJ-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(N(CCCl)CCCl)cc1',NULL),
	(152510,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl2IN2O',401.0738,NULL,'D6F673AFDD2E64AB-FICuS-01-9A','D6F673AFDD2E64AB-FICTS-01-79','D6F673AFDD2E64AB-uuuuu-01-49','InChI=1S/C12H15Cl2IN2O/c13-5-7-17(8-6-14)11-3-1-10(2-4-11)16-12(18)9-15/h1-4H,5-9H2,(H,16,18)','InChIKey=YCAUKFNNTSGREH-UHFFFAOYSA-N','O=C(CI)Nc1ccc(N(CCCl)CCCl)cc1',NULL),
	(152511,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N3S',368.3232,NULL,'273F8887224D0274-FICuS-01-31','273F8887224D0274-FICTS-01-10','273F8887224D0274-uuuuu-01-E0','InChI=1S/C17H19Cl2N3S/c18-10-12-22(13-11-19)16-8-6-15(7-9-16)21-17(23)20-14-4-2-1-3-5-14/h1-9H,10-13H2,(H2,20,21,23)','InChIKey=NOTWIRGTPLEKGG-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1ccc(N(CCCl)CCCl)cc1',NULL),
	(152512,0,0,'5520-25-2','Consistent with Molecular Formula','C11H14Cl2N2O',261.1504,NULL,'49D63AD9D1FC9A24-FICuS-01-7D','49D63AD9D1FC9A24-FICTS-01-5C','49D63AD9D1FC9A24-uuuuu-01-2C','InChI=1S/C11H14Cl2N2O/c1-9-8-10(2-3-11(9)14-16)15(6-4-12)7-5-13/h2-3,8H,4-7H2,1H3','InChIKey=JGHUXJOHWMMZFC-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1N=O',NULL),
	(152513,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl4N2O',344.0674,NULL,'35EE4D91B8BF3739-FICuS-01-73','35EE4D91B8BF3739-FICTS-01-52','35EE4D91B8BF3739-uuuuu-01-22','InChI=1S/C12H14Cl4N2O/c13-5-7-18(8-6-14)10-3-1-9(2-4-10)17-12(19)11(15)16/h1-4,11H,5-8H2,(H,17,19)','InChIKey=NDJQHVJOHDMTFH-UHFFFAOYSA-N','O=C(Nc1ccc(N(CCCl)CCCl)cc1)C(Cl)Cl',NULL),
	(152514,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N3O',352.2626,NULL,'4561FE05CCE023DA-FICuS-01-6C','4561FE05CCE023DA-FICTS-01-4B','4561FE05CCE023DA-uuuuu-01-1B','InChI=1S/C17H19Cl2N3O/c1-23-17-8-4-15(5-9-17)21-20-14-2-6-16(7-3-14)22(12-10-18)13-11-19/h2-9H,10-13H2,1H3','InChIKey=MIJLWPPUTRQQRB-UHFFFAOYSA-N','COc1ccc(/N=N/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(152515,0,0,'79967-29-6','Consistent with Molecular Formula','C21H25Cl4N3',461.2606,NULL,'AEBA8EB4B0FA3832-FICuS-01-8C','AEBA8EB4B0FA3832-FICTS-01-6B','AEBA8EB4B0FA3832-uuuuu-01-3B','InChI=1S/C21H25Cl4N3/c22-9-13-27(14-10-23)20-5-1-18(2-6-20)17-26-19-3-7-21(8-4-19)28(15-11-24)16-12-25/h1-8,17H,9-16H2','InChIKey=KEAVXJUHRZUZOP-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(152516,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl2N3O',366.2894,NULL,'40A0F6B3B0510E7A-FICuS-01-52','40A0F6B3B0510E7A-FICTS-01-31','40A0F6B3B0510E7A-uuuuu-01-01','InChI=1S/C18H21Cl2N3O/c1-14-4-2-3-5-17(14)22-18(24)21-15-6-8-16(9-7-15)23(12-10-19)13-11-20/h2-9H,10-13H2,1H3,(H2,21,22,24)','InChIKey=PNDIRTNRPHPXEF-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Nc1ccc(N(CCCl)CCCl)cc1',NULL),
	(152517,0,0,'76109-97-2','Consistent with Molecular Formula','C18H21Cl2N3O',366.2894,'1-(N,N-Di-2\'-chloroethylamino)-3-methyl-4-phenylureidobenzene\nUrea, N-[4-[bis(2-chloroethyl)amino]-2-methylphenyl]-N\'-phenyl-','E923C99337EF73D2-FICuS-01-67','E923C99337EF73D2-FICTS-01-46','E923C99337EF73D2-uuuuu-01-16','InChI=1S/C18H21Cl2N3O/c1-14-13-16(23(11-9-19)12-10-20)7-8-17(14)22-18(24)21-15-5-3-2-4-6-15/h2-8,13H,9-12H2,1H3,(H2,21,22,24)','InChIKey=JHURZJGOAFZJJK-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1NC(=O)Nc1ccccc1',NULL),
	(152518,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl2N3O',366.2894,NULL,'B474B9331E861740-FICuS-01-39','B474B9331E861740-FICTS-01-18','B474B9331E861740-uuuuu-01-E8','InChI=1S/C18H21Cl2N3O/c1-14-2-4-15(5-3-14)21-18(24)22-16-6-8-17(9-7-16)23(12-10-19)13-11-20/h2-9H,10-13H2,1H3,(H2,21,22,24)','InChIKey=NTWCJAUPUPBKGR-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(152519,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N2O',351.2748,NULL,'71E6F33853A456C1-FICuS-01-4A','71E6F33853A456C1-FICTS-01-29','71E6F33853A456C1-uuuuu-01-F9','InChI=1S/C18H20Cl2N2O/c1-14-13-16(22(11-9-19)12-10-20)7-8-17(14)21-18(23)15-5-3-2-4-6-15/h2-8,13H,9-12H2,1H3,(H,21,23)','InChIKey=DHEZFLIIRKHHPR-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1NC(=O)c1ccccc1',NULL),
	(152520,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O',289.204,'Acetamide, N-[4-[bis(2-chloromethyl)amino]-2- methylphenyl]-','135A771206F38BC4-FICuS-01-42','135A771206F38BC4-FICTS-01-21','135A771206F38BC4-uuuuu-01-F1','InChI=1S/C13H18Cl2N2O/c1-10-9-12(17(7-5-14)8-6-15)3-4-13(10)16-11(2)18/h3-4,9H,5-8H2,1-2H3,(H,16,18)','InChIKey=RUVYIFOLEOVVRW-UHFFFAOYSA-N','CC(=O)Nc1ccc(N(CCCl)CCCl)cc1C',NULL),
	(152521,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N2O',351.2748,NULL,'B80CCE1A268DC59B-FICuS-01-85','B80CCE1A268DC59B-FICTS-01-64','B80CCE1A268DC59B-uuuuu-01-34','InChI=1S/C18H20Cl2N2O/c1-14-2-4-15(5-3-14)18(23)21-16-6-8-17(9-7-16)22(12-10-19)13-11-20/h2-9H,10-13H2,1H3,(H,21,23)','InChIKey=UXCJQFQFMBCHPL-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(152522,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N5O4',412.2316,NULL,'649DC82BB73ACA06-FICuS-01-74','649DC82BB73ACA06-FICTS-01-53','649DC82BB73ACA06-uuuuu-01-23','InChI=1S/C16H15Cl2N5O4/c17-7-9-21(10-8-18)13-3-1-12(2-4-13)19-20-15-6-5-14(22(24)25)11-16(15)23(26)27/h1-6,11H,7-10H2','InChIKey=IQMKTJMXNCMPQO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2ccc(N(CCCl)CCCl)cc2)c([N+](=O)[O-])c1',NULL),
	(152523,0,0,NULL,'Consistent with Molecular Formula','C22H21Cl2N3',398.334,NULL,'0E0E7AA51EA4B344-FICuS-01-67','0E0E7AA51EA4B344-FICTS-01-46','0E0E7AA51EA4B344-uuuuu-01-16','InChI=1S/C22H21Cl2N3/c23-14-16-27(17-15-24)22-12-10-21(11-13-22)26-25-20-8-6-19(7-9-20)18-4-2-1-3-5-18/h1-13H,14-17H2','InChIKey=HYTLIKPBROQONO-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/N=N/c2ccc(-c3ccccc3)cc2)cc1',NULL),
	(152524,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl3N3',370.7083,NULL,'F4F2C9C2D3136569-FICuS-01-5F','F4F2C9C2D3136569-FICTS-01-3E','F4F2C9C2D3136569-uuuuu-01-0E','InChI=1S/C17H18Cl3N3/c1-13-16(20)3-2-4-17(13)22-21-14-5-7-15(8-6-14)23(11-9-18)12-10-19/h2-8H,9-12H2,1H3','InChIKey=BXYMBLZAOWVYJL-UHFFFAOYSA-N','Cc1c(Cl)cccc1/N=N/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(152525,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl4N3',391.1266,NULL,'27A59021E2605E16-FICuS-01-30','27A59021E2605E16-FICTS-01-0F','27A59021E2605E16-uuuuu-01-DF','InChI=1S/C16H15Cl4N3/c17-7-9-23(10-8-18)14-4-2-13(3-5-14)21-22-16-6-1-12(19)11-15(16)20/h1-6,11H,7-10H2','InChIKey=JQGUHBQVBMSRQF-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/N=N/c2ccc(Cl)cc2Cl)cc1',NULL),
	(152526,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl3N3',370.7083,NULL,'8E7579E72436E632-FICuS-01-4B','8E7579E72436E632-FICTS-01-2A','8E7579E72436E632-uuuuu-01-FA','InChI=1S/C17H18Cl3N3/c1-13-12-14(20)2-7-17(13)22-21-15-3-5-16(6-4-15)23(10-8-18)11-9-19/h2-7,12H,8-11H2,1H3','InChIKey=PYUGSEHQIDOELK-UHFFFAOYSA-N','Cc1cc(Cl)ccc1/N=N/c1ccc(N(CCCl)CCCl)cc1',NULL),
	(152527,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl4N3',391.1266,NULL,'37464AB936446403-FICuS-01-29','37464AB936446403-FICTS-01-08','37464AB936446403-uuuuu-01-D8','InChI=1S/C16H15Cl4N3/c17-7-9-23(10-8-18)14-4-1-12(2-5-14)21-22-13-3-6-15(19)16(20)11-13/h1-6,11H,7-10H2','InChIKey=SLJVBRMTXNZAOH-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/N=N/c2ccc(Cl)c(Cl)c2)cc1',NULL),
	(152528,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl4N3',391.1266,NULL,'3C8DF369B6A2C8F7-FICuS-01-84','3C8DF369B6A2C8F7-FICTS-01-63','3C8DF369B6A2C8F7-uuuuu-01-33','InChI=1S/C16H15Cl4N3/c17-8-10-23(11-9-18)13-6-4-12(5-7-13)21-22-15-3-1-2-14(19)16(15)20/h1-7H,8-11H2','InChIKey=SZVZIAPAUBPGOJ-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/N=N/c2cccc(Cl)c2Cl)cc1',NULL),
	(152529,0,0,NULL,'Consistent with Molecular Formula','C11H17Cl3N2',283.6277,'1,4-Benzenediamine, N4,N4-bis(2-chloroethyl)-2-methyl-, monohydrochloride','EA813259904DC87C-FICuS-01-5F','EA813259904DC87C-FICTS-01-3E','EA7D95BCAFC01132-uuuuu-01-2B','InChI=1S/C11H16Cl2N2.ClH/c1-9-8-10(2-3-11(9)14)15(6-4-12)7-5-13;/h2-3,8H,4-7,14H2,1H3;1H','InChIKey=HJEYPSNYNSCIEY-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1N.Cl',NULL),
	(152530,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl3N3',370.7083,NULL,'4BA8E966DF26436B-FICuS-01-71','4BA8E966DF26436B-FICTS-01-50','4BA8E966DF26436B-uuuuu-01-20','InChI=1S/C17H18Cl3N3/c1-13-12-14(23(10-8-18)11-9-19)6-7-16(13)21-22-17-5-3-2-4-15(17)20/h2-7,12H,8-11H2,1H3','InChIKey=RJOAAGSRROBLNU-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1/N=N/c1ccccc1Cl',NULL),
	(152531,0,0,NULL,'Consistent with Molecular Formula','C13H21Cl2IN2',403.1328,NULL,'1991FDD2FAA347BE-FICuS-01-88','1991FDD2FAA347BE-FICTS-01-67','2140FC7FF7CB2BE6-uuuuu-01-34','InChI=1S/C13H21Cl2N2.HI/c1-17(2,3)13-6-4-12(5-7-13)16(10-8-14)11-9-15;/h4-7H,8-11H2,1-3H3;1H/q+1;/p-1','InChIKey=CBYODJNTPSDFEQ-UHFFFAOYSA-M','C[N+](C)(C)c1ccc(N(CCCl)CCCl)cc1.[I-]',NULL),
	(152532,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N4',335.2352,NULL,'C9B49DB867750334-FICuS-01-53','C9B49DB867750334-FICTS-01-32','C9B49DB867750334-uuuuu-01-02','InChI=1S/C16H16Cl2N4/c17-9-11-21(12-10-18)13-5-7-14(8-6-13)22-19-15-3-1-2-4-16(15)20-22/h1-8H,9-12H2','InChIKey=CKCMTJBCINYCCN-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(-n2nc3ccccc3n2)cc1',NULL),
	(152533,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N4O',351.2346,NULL,'ED9F284CDD6D8A9F-FICuS-01-AA','ED9F284CDD6D8A9F-FICTS-01-89','ED9F284CDD6D8A9F-uuuuu-01-59','InChI=1S/C16H16Cl2N4O/c17-9-11-20(12-10-18)13-5-7-14(8-6-13)21-19-15-3-1-2-4-16(15)22(21)23/h1-8H,9-12H2','InChIKey=JMOBVNHEHGTZOB-UHFFFAOYSA-N','[O-][n+]1c2ccccc2nn1-c1ccc(N(CCCl)CCCl)cc1',NULL),
	(152534,0,0,NULL,'Consistent with Molecular Formula','C18H17Cl2N3O4',410.256,NULL,'35CAC96CFB429BE9-FICuS-01-8F','35CAC96CFB429BE9-FICTS-01-6E','35CAC96CFB429BE9-uuuuu-01-3E','InChI=1S/C18H17Cl2N3O4/c19-7-9-23(10-8-20)14-5-6-16(15(11-14)18(26)27)22-21-13-3-1-12(2-4-13)17(24)25/h1-6,11H,7-10H2,(H,24,25)(H,26,27)','InChIKey=KKHSITIKFYCUFU-UHFFFAOYSA-N','O=C(O)c1ccc(/N=N/c2ccc(N(CCCl)CCCl)cc2C(=O)O)cc1',NULL),
	(152535,0,0,NULL,'Consistent with Molecular Formula','C12H19Cl3N2',297.6545,NULL,'8767BA3D46924AA6-FICuS-01-5E','8767BA3D46924AA6-FICTS-01-3D','879B1DD8791F93E8-uuuuu-01-21','InChI=1S/C12H18Cl2N2.ClH/c1-15(2)11-3-5-12(6-4-11)16(9-7-13)10-8-14;/h3-6H,7-10H2,1-2H3;1H','InChIKey=RDVKMEORSYHXAU-UHFFFAOYSA-N','CN(C)c1ccc(N(CCCl)CCCl)cc1.Cl',NULL),
	(152536,0,0,NULL,'Consistent with Molecular Formula','C16H14?NaO10S2',453.3904,NULL,'18A8D7C3DF9660C6-FICuS-01-72','18A8D7C3DF9660C6-FICTS-01-51','18A8D7C3DF9660C6-uuuuu-01-21','InChI=1S/C16H14O10S2.Na/c17-15(18)11-1-5-13(6-2-11)27(21,22)25-9-10-26-28(23,24)14-7-3-12(4-8-14)16(19)20;/h1-8H,9-10H2,(H,17,18)(H,19,20);/q;+1','InChIKey=TUAWOTSQFWMULO-UHFFFAOYSA-N','*.O=C(O)c1ccc(S(=O)(=O)OCCOS(=O)(=O)c2ccc(C(=O)O)cc2)cc1.[Na+]',NULL),
	(152537,1,0,'26439-20-3','Consistent with Molecular Formula','C5H12O6S2',232.2662,NULL,'55833E139A7BCE77-FICuS-01-61','55833E139A7BCE77-FICTS-01-40','55833E139A7BCE77-uuuuu-01-10','InChI=1S/C5H12O6S2/c1-5(11-13(3,8)9)4-10-12(2,6)7/h5H,4H2,1-3H3','InChIKey=JMQQWWXJZPWLRA-UHFFFAOYSA-N','CC(COS(C)(=O)=O)OS(C)(=O)=O','1'),
	(152538,0,1,NULL,'Consistent with Molecular Formula','C19H22Cl2N4O',393.315,NULL,'752868D52D4E3343-FICuS-01-40','752868D52D4E3343-FICTS-01-1F','752868D52D4E3343-uuuuu-01-EF','InChI=1S/C19H22Cl2N4O/c1-14-13-16(25(11-9-20)12-10-21)7-8-18(14)22-23-19-6-4-3-5-17(19)15(2)24-26/h3-8,13,26H,9-12H2,1-2H3','InChIKey=KTNWOCWKWJPKSX-UHFFFAOYSA-N','C/C(=N\\O)c1ccccc1/N=N/c1ccc(N(CCCl)CCCl)cc1C','1'),
	(152539,0,0,NULL,'Consistent with Molecular Formula','C36H39Cl2NO2',588.6156,NULL,'F09C559562C6E896-FICuS-01-5E','F09C559562C6E896-FICTS-01-3D','F09C559562C6E896-uuuuu-01-0D','InChI=1S/C36H39Cl2NO2/c1-2-3-4-5-6-7-9-26-12-16-33-31(26)18-19-34-32-15-14-28(24-27(32)13-17-35(33)34)36(40)41-30-11-8-10-29(25-30)39(22-20-37)23-21-38/h8,10-15,17-19,24-25H,2-7,9,16,20-23H2,1H3','InChIKey=LUIZHTNBTYWJLC-UHFFFAOYSA-N','CCCCCCCCC1=CCc2c1ccc1c2ccc2cc(C(=O)Oc3cccc(N(CCCl)CCCl)c3)ccc21',NULL),
	(152540,0,0,NULL,'Consistent with Molecular Formula','C6H16INO3S',309.1618,NULL,'A6C83B315137EFB9-FICuS-01-68','A6C83B315137EFB9-FICTS-01-47','9E193A9C5C5F83E1-uuuuu-01-22','InChI=1S/C6H16NO3S.HI/c1-7(2,3)5-6-10-11(4,8)9;/h5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=IUYJBAGFSGJSAH-UHFFFAOYSA-M','C[N+](C)(C)CCOS(C)(=O)=O.[I-]',NULL),
	(152541,0,0,'64704-17-2','Consistent with Molecular Formula','C11H15NO4S',257.3038,'Isopropyl p-acetamidobenzenesulfonate\nBenzenesulfonic acid, 4-(acetylamino)-, 1-methylethyl ester','443393148D99E969-FICuS-01-41','443393148D99E969-FICTS-01-20','443393148D99E969-uuuuu-01-F0','InChI=1S/C11H15NO4S/c1-8(2)16-17(14,15)11-6-4-10(5-7-11)12-9(3)13/h4-8H,1-3H3,(H,12,13)','InChIKey=VWKXFQOHZGOOFN-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)OC(C)C)cc1',NULL),
	(152542,0,0,'23205-90-5','Consistent with Molecular Formula','C10H12Cl2N2O2',263.123,'p-Benzoquinone, 2,5-bis[(2-chloroethyl)amino]-','61BB65A321CAB942-FICuS-01-59','1E11771D35EEA80B-FICTS-01-3E','61BB65A321CAB942-uuuuu-01-08','InChI=1S/C10H12Cl2N2O2/c11-1-3-13-7-5-10(16)8(6-9(7)15)14-4-2-12/h5-6,13-14H,1-4H2','InChIKey=ILTIYUJVMJJAQT-UHFFFAOYSA-N','O=C1C=C(NCCCl)C(=O)C=C1NCCCl',NULL),
	(152543,1,0,NULL,'Consistent with Molecular Formula','C5H11Br2NO2S',309.0154,NULL,'3C7A25FA9BB42FBB-FICuS-01-90','3C7A25FA9BB42FBB-FICTS-01-6F','D3BEFBDC6A278606-uuuuu-01-37','InChI=1S/C5H10BrNO2S.BrH/c6-1-2-10-3-4(7)5(8)9;/h4H,1-3,7H2,(H,8,9);1H','InChIKey=CCCMYFUGQHKEHV-UHFFFAOYSA-N','Br.NC(CSCCBr)C(=O)O','1'),
	(152544,1,0,'73105-08-5','Consistent with Molecular Formula','C12H16Cl2N2O2',291.1766,'m-Phenylglycine mustard\n2-[m-[Bis(2-chloroethyl)amino]phenyl]glycine\nGlycine, 2-[m-[bis(2-chloroethyl)amino]phenyl]-\nWLN: QVYZR CN2G2G\nBenzeneacetic acid, .alpha.-amino-3-[bis(2-chloroethyl)amino]-','1E9584D010A2BC08-FICuS-01-4C','1E9584D010A2BC08-FICTS-01-2B','1E9584D010A2BC08-uuuuu-01-FB','InChI=1S/C12H16Cl2N2O2/c13-4-6-16(7-5-14)10-3-1-2-9(8-10)11(15)12(17)18/h1-3,8,11H,4-7,15H2,(H,17,18)','InChIKey=PJBRRWKNPUFXPB-UHFFFAOYSA-N','NC(C(=O)O)c1cccc(N(CCCl)CCCl)c1','1'),
	(152545,1,0,'93089-41-9','Consistent with Molecular Formula','C16H21Cl2N3O2',358.2668,'2,4-Imidazolidinedione, 5-[2-[4-[bis(2-chloroethyl)amino]phenyl]ethyl]-5-methyl-','FB6FE59F36A980C6-FICuS-01-88','FB6FE59F36A980C6-FICTS-01-67','FB6FE59F36A980C6-uuuuu-01-37','InChI=1S/C16H21Cl2N3O2/c1-16(14(22)19-15(23)20-16)7-6-12-2-4-13(5-3-12)21(10-8-17)11-9-18/h2-5H,6-11H2,1H3,(H2,19,20,22,23)','InChIKey=VLFIDJLUELONPV-UHFFFAOYSA-N','CC1(CCc2ccc(N(CCCl)CCCl)cc2)NC(=O)NC1=O','1'),
	(152546,1,0,'94064-73-0','Consistent with Molecular Formula','C15H19Cl2N3O2',344.24,'2,4-Imidazolidinedione, 5-[3-[bis(2-chloroethyl)amino]phenyl]-3,5-dimethyl-','8DB65A7ECFD32E9D-FICuS-01-A1','8DB65A7ECFD32E9D-FICTS-01-80','8DB65A7ECFD32E9D-uuuuu-01-50','InChI=1S/C15H19Cl2N3O2/c1-15(13(21)19(2)14(22)18-15)11-4-3-5-12(10-11)20(8-6-16)9-7-17/h3-5,10H,6-9H2,1-2H3,(H,18,22)','InChIKey=ULYIEHXOGFSRAM-UHFFFAOYSA-N','CN1C(=O)NC(C)(c2cccc(N(CCCl)CCCl)c2)C1=O','1'),
	(152547,1,0,'92870-07-0','Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'347C668E89B5947B-FICuS-01-5F','347C668E89B5947B-FICTS-01-3E','347C668E89B5947B-uuuuu-01-0E','InChI=1S/C15H18N2O2/c18-13-12(10-11-6-2-1-3-7-11)16-14(19)15(17-13)8-4-5-9-15/h1-3,6-7,12H,4-5,8-10H2,(H,16,19)(H,17,18)','InChIKey=ZFBXXNWUZNCKIR-UHFFFAOYSA-N','O=C1NC2(CCCC2)C(=O)NC1Cc1ccccc1','1'),
	(152548,2,0,NULL,'Consistent with Molecular Formula','C6H12ClNO2',165.6193,NULL,'7A9E6058B204A0F0-FICuS-01-4F','7A9E6058B204A0F0-FICTS-01-2E','7A62C7BD8D8979BE-uuuuu-01-3A','InChI=1S/C6H11NO2.ClH/c7-5-3-1-2-4(5)6(8)9;/h4-5H,1-3,7H2,(H,8,9);1H','InChIKey=LVBDVNLIEHCCTP-UHFFFAOYSA-N','Cl.NC1CCCC1C(=O)O','1'),
	(152549,4,0,'71734-87-7','Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'586C8EB880A6E633-FICuS-01-64','586C8EB880A6E633-FICTS-01-43','586C8EB880A6E633-uuuuu-01-13','InChI=1S/C15H22N2O4/c1-15(2)20-12-11(8-18)19-14(13(12)21-15)17-10-6-4-3-5-9(10)7-16/h11-14,17-18H,3-6,8H2,1-2H3','InChIKey=DBUAFJMAALLMBQ-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(NC3=C(C#N)CCCC3)C2O1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(152550,4,0,NULL,'Consistent with Molecular Formula','C9H9N5O4',251.2012,NULL,'04BD4916DAA2ADF5-FICuS-01-7D','04BD4916DAA2ADF5-FICTS-01-5C','04BD4916DAA2ADF5-uuuuu-01-2C','InChI=1S/C9H9N5O4/c10-1-4-5(2-11)14(13-12-4)9-8(17)7(16)6(3-15)18-9/h6-9,15-17H,3H2','InChIKey=VJSDZKBDYCHHSG-UHFFFAOYSA-N','N#Cc1nnn(C2OC(CO)C(O)C2O)c1C#N','1'),
	(152551,0,0,'67948-20-3','Consistent with Molecular Formula','C17H14N2OS',294.3704,NULL,'E0F407D0998EABF3-FICuS-01-7C','E0F407D0998EABF3-FICTS-01-5B','E0F407D0998EABF3-uuuuu-01-2B','InChI=1S/C17H14N2OS/c1-12-6-8-13(9-7-12)15-11-21-17(19-15)18-10-14-4-2-3-5-16(14)20/h2-11,20H,1H3','InChIKey=ZZLJTGNQCJOWER-UHFFFAOYSA-N','Cc1ccc(-c2csc(/N=C/c3ccccc3O)n2)cc1',NULL),
	(152552,0,0,'17649-34-2','Consistent with Molecular Formula','C13H10N2OS',242.2948,NULL,'08A29AC62FDDCCEC-FICuS-01-A3','08A29AC62FDDCCEC-FICTS-01-82','08A29AC62FDDCCEC-uuuuu-01-52','InChI=1S/C13H10N2OS/c1-9-7-12(16)15-11(8-17-13(15)14-9)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=VLLWDLLXBFXGGE-UHFFFAOYSA-N','Cc1cc(=O)n2c(-c3ccccc3)csc2n1',NULL),
	(152553,0,0,'23429-89-2','Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'BBF03721B7E1E8ED-FICuS-01-83','BBF03721B7E1E8ED-FICTS-01-62','BBF03721B7E1E8ED-uuuuu-01-32','InChI=1S/C14H12N2OS/c1-9-3-5-11(6-4-9)12-8-18-14-15-10(2)7-13(17)16(12)14/h3-8H,1-2H3','InChIKey=PHLMNWBUFVBVJA-UHFFFAOYSA-N','Cc1ccc(-c2csc3nc(C)cc(=O)n23)cc1',NULL),
	(152554,0,0,'23429-91-6','Consistent with Molecular Formula','C13H9ClN2OS',276.7399,NULL,'4770A017C4305946-FICuS-01-24','4770A017C4305946-FICTS-01-03','4770A017C4305946-uuuuu-01-D3','InChI=1S/C13H9ClN2OS/c1-8-6-12(17)16-11(7-18-13(16)15-8)9-2-4-10(14)5-3-9/h2-7H,1H3','InChIKey=PHDCQCLUKJDFOY-UHFFFAOYSA-N','Cc1cc(=O)n2c(-c3ccc(Cl)cc3)csc2n1',NULL),
	(152555,0,0,'75791-85-4','Consistent with Molecular Formula','C15H10N2OS',266.3168,NULL,'F6C0E06A3C9A0145-FICuS-01-5C','F6C0E06A3C9A0145-FICTS-01-3B','F6C0E06A3C9A0145-uuuuu-01-0B','InChI=1S/C15H10N2OS/c1-9-6-14(18)17-12-7-10-4-2-3-5-11(10)8-13(12)19-15(17)16-9/h2-8H,1H3','InChIKey=XVICBSAWAWLJHG-UHFFFAOYSA-N','Cc1cc(=O)n2c(n1)sc1cc3ccccc3cc12',NULL),
	(152556,0,0,'75791-84-3','Consistent with Molecular Formula','C11H7ClN2OS',250.7021,NULL,'C8F1395A9A906629-FICuS-01-55','C8F1395A9A906629-FICTS-01-34','C8F1395A9A906629-uuuuu-01-04','InChI=1S/C11H7ClN2OS/c1-6-4-10(15)14-8-3-2-7(12)5-9(8)16-11(14)13-6/h2-5H,1H3','InChIKey=RKHOUKXPOFBGTA-UHFFFAOYSA-N','Cc1cc(=O)n2c(n1)sc1cc(Cl)ccc12',NULL),
	(152557,0,0,'75791-83-2','Consistent with Molecular Formula','C12H10N2OS',230.2838,NULL,'D7C5643B725FB0AC-FICuS-01-73','D7C5643B725FB0AC-FICTS-01-52','D7C5643B725FB0AC-uuuuu-01-22','InChI=1S/C12H10N2OS/c1-7-3-4-9-10(5-7)16-12-13-8(2)6-11(15)14(9)12/h3-6H,1-2H3','InChIKey=OOUWLEUZCYBWRD-UHFFFAOYSA-N','Cc1ccc2c(c1)sc1nc(C)cc(=O)n12',NULL),
	(152558,0,0,'75791-86-5','Consistent with Molecular Formula','C19H21N3OS',339.4544,NULL,'262662DCB751B437-FICuS-01-45','262662DCB751B437-FICTS-01-24','262662DCB751B437-uuuuu-01-F4','InChI=1S/C19H21N3OS/c1-14-16(12-21-10-6-3-7-11-21)18(23)22-17(13-24-19(22)20-14)15-8-4-2-5-9-15/h2,4-5,8-9,13H,3,6-7,10-12H2,1H3','InChIKey=HWKCJIJIAVYVCF-UHFFFAOYSA-N','Cc1nc2scc(-c3ccccc3)n2c(=O)c1CN1CCCCC1',NULL),
	(152559,0,0,'75791-87-6','Consistent with Molecular Formula','C20H23N3OS',353.4812,NULL,'3F33B2801B927FAB-FICuS-01-60','3F33B2801B927FAB-FICTS-01-3F','3F33B2801B927FAB-uuuuu-01-0F','InChI=1S/C20H23N3OS/c1-14-6-8-16(9-7-14)18-13-25-20-21-15(2)17(19(24)23(18)20)12-22-10-4-3-5-11-22/h6-9,13H,3-5,10-12H2,1-2H3','InChIKey=PDXHEZJXXOHKGH-UHFFFAOYSA-N','Cc1ccc(-c2csc3nc(C)c(CN4CCCCC4)c(=O)n23)cc1',NULL),
	(152560,0,0,'75791-88-7','Consistent with Molecular Formula','C19H20ClN3OS',373.8995,NULL,'6294CC1C1A0E2B80-FICuS-01-59','6294CC1C1A0E2B80-FICTS-01-38','6294CC1C1A0E2B80-uuuuu-01-08','InChI=1S/C19H20ClN3OS/c1-13-16(11-22-9-3-2-4-10-22)18(24)23-17(12-25-19(23)21-13)14-5-7-15(20)8-6-14/h5-8,12H,2-4,9-11H2,1H3','InChIKey=FBBCUILJGXMDLW-UHFFFAOYSA-N','Cc1nc2scc(-c3ccc(Cl)cc3)n2c(=O)c1CN1CCCCC1',NULL),
	(152561,0,0,'75791-90-1','Consistent with Molecular Formula','C18H19N3O2S',341.427,NULL,'B51B31CD22755E8D-FICuS-01-62','B51B31CD22755E8D-FICTS-01-41','B51B31CD22755E8D-uuuuu-01-11','InChI=1S/C18H19N3O2S/c1-13-15(11-20-7-9-23-10-8-20)17(22)21-16(12-24-18(21)19-13)14-5-3-2-4-6-14/h2-6,12H,7-11H2,1H3','InChIKey=SZKUCJWPSHXZQE-UHFFFAOYSA-N','Cc1nc2scc(-c3ccccc3)n2c(=O)c1CN1CCOCC1',NULL),
	(152562,0,0,'75791-97-8','Consistent with Molecular Formula','C21H21N3OS',363.4764,NULL,'326E49970171514B-FICuS-01-29','326E49970171514B-FICTS-01-08','326E49970171514B-uuuuu-01-D8','InChI=1S/C21H21N3OS/c1-14-17(13-23-9-5-2-6-10-23)20(25)24-18-11-15-7-3-4-8-16(15)12-19(18)26-21(24)22-14/h3-4,7-8,11-12H,2,5-6,9-10,13H2,1H3','InChIKey=PKYGMLLKQIZPHP-UHFFFAOYSA-N','Cc1nc2sc3cc4ccccc4cc3n2c(=O)c1CN1CCCCC1',NULL),
	(152563,0,0,'75791-91-2','Consistent with Molecular Formula','C19H21N3O2S',355.4538,NULL,'A006B936D54420CF-FICuS-01-4E','A006B936D54420CF-FICTS-01-2D','A006B936D54420CF-uuuuu-01-FD','InChI=1S/C19H21N3O2S/c1-13-3-5-15(6-4-13)17-12-25-19-20-14(2)16(18(23)22(17)19)11-21-7-9-24-10-8-21/h3-6,12H,7-11H2,1-2H3','InChIKey=KTFSGCLAIKKNIZ-UHFFFAOYSA-N','Cc1ccc(-c2csc3nc(C)c(CN4CCOCC4)c(=O)n23)cc1',NULL),
	(152564,0,1,'62591-64-4','Consistent with Molecular Formula','C16H16N6O3',340.3408,NULL,'BBFD10E1F8D8CA56-FICuS-01-95','BBFD10E1F8D8CA56-FICTS-01-74','BBFD10E1F8D8CA56-uuuuu-01-44','InChI=1S/C16H16N6O3/c1-21(2)20-18-14-9-7-12(8-10-14)16(23)19-17-11-13-5-3-4-6-15(13)22(24)25/h3-11H,1-2H3,(H,19,23)','InChIKey=QQFXBPGVISSOCW-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(=O)N/N=C/c2ccccc2[N+](=O)[O-])cc1','1'),
	(152565,1,0,'62591-65-5','Consistent with Molecular Formula','C16H18N6O4',358.356,NULL,'A04D379089F2D78F-FICuS-01-65','A04D379089F2D78F-FICTS-01-44','A04D379089F2D78F-uuuuu-01-14','InChI=1S/C16H18N6O4/c1-21(2)20-17-13-7-3-11(4-8-13)15(23)18-19-16(24)12-5-9-14(10-6-12)22(25)26/h3-10,16,19,24H,1-2H3,(H,18,23)','InChIKey=OOSKLCCLAFTJRB-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(=O)NNC(O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(152566,1,0,'58275-45-9','Consistent with Molecular Formula','C26H18N2O2',390.4404,NULL,'F3D9D3F41B01F2EC-FICuS-01-82','F3D9D3F41B01F2EC-FICTS-01-61','F3D9D3F41B01F2EC-uuuuu-01-31','InChI=1S/C26H18N2O2/c1-14-23-13-20-24(15(2)28(23)22-10-6-5-9-21(22)27-14)26(30)19-12-17-8-4-3-7-16(17)11-18(19)25(20)29/h3-13,15H,1-2H3','InChIKey=ZGSORSLZANXNSS-UHFFFAOYSA-N','CC1=Nc2ccccc2N2C1=CC1=C(C(=O)c3cc4ccccc4cc3C1=O)C2C','1'),
	(152567,1,0,'58275-47-1','Consistent with Molecular Formula','C28H22N2O2',418.494,NULL,'FDC43830D8541467-FICuS-01-4D','FDC43830D8541467-FICTS-01-2C','FDC43830D8541467-uuuuu-01-FC','InChI=1S/C28H22N2O2/c1-14-9-23-25(10-15(14)2)30-17(4)26-22(13-24(30)16(3)29-23)27(31)20-11-18-7-5-6-8-19(18)12-21(20)28(26)32/h5-13,17H,1-4H3','InChIKey=SGGYTTHSALQSIX-UHFFFAOYSA-N','CC1=Nc2cc(C)c(C)cc2N2C1=CC1=C(C(=O)c3cc4ccccc4cc3C1=O)C2C','1'),
	(152568,0,0,NULL,'Consistent with Molecular Formula','C25H11Cl5N2O',532.6397,NULL,'0FF1F3A63A721B31-FICuS-01-58','0FF1F3A63A721B31-FICTS-01-37','0FF1F3A63A721B31-uuuuu-01-07','InChI=1S/C25H11Cl5N2O/c1-32-22-7-14-13(6-20(22)31-21-8-18(28)19(29)9-23(21)32)12-2-10-4-16(26)17(27)5-11(10)3-15(12)25(33)24(14)30/h2-9H,1H3','InChIKey=WIUBNKTVLKDEQN-UHFFFAOYSA-N','Cn1c2cc(Cl)c(Cl)cc2nc2cc3c(cc21)c(Cl)c(=O)c1cc2cc(Cl)c(Cl)cc2cc13',NULL),
	(152569,0,0,'58275-23-3','Consistent with Molecular Formula','C27H16ClN3O3',465.8947,NULL,'122191273514A821-FICuS-01-09','122191273514A821-FICTS-01-E8','122191273514A821-uuuuu-01-B8','InChI=1S/C27H16ClN3O3/c28-26-21-14-25-23(13-20(21)18-5-1-2-6-19(18)27(26)32)29-22-7-3-4-8-24(22)30(25)15-16-9-11-17(12-10-16)31(33)34/h1-14H,15H2','InChIKey=HWCVCOFEZOZKHW-UHFFFAOYSA-N','O=c1c(Cl)c2cc3c(cc2c2ccccc12)nc1ccccc1n3Cc1ccc([N+](=O)[O-])cc1',NULL),
	(152570,0,0,'1025-07-6','Consistent with Molecular Formula','C13H11N5',237.2634,NULL,'52523A10C83D9144-FICuS-01-2E','1106B8A5CAB62507-FICTS-01-28','52523A10C83D9144-uuuuu-01-DD','InChI=1S/C13H11N5/c14-13(18-15)10-6-5-9-4-3-8-2-1-7-16-11(8)12(9)17-10/h1-7H,15H2,(H2,14,18)','InChIKey=PLTQNPCYDVLCRM-UHFFFAOYSA-N','N=C(NN)c1ccc2ccc3cccnc3c2n1',NULL),
	(152571,0,0,'6079-87-4','Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'79CD762E3BE3BBC2-FICuS-01-88','79CD762E3BE3BBC2-FICTS-01-67','79CD762E3BE3BBC2-uuuuu-01-37','InChI=1S/C12H18N4O2/c1-15(2)13-11(17)9-5-7-10(8-6-9)12(18)14-16(3)4/h5-8H,1-4H3,(H,13,17)(H,14,18)','InChIKey=AISRECPXJSMRCS-UHFFFAOYSA-N','CN(C)NC(=O)c1ccc(C(=O)NN(C)C)cc1',NULL),
	(152572,0,1,'90648-13-8','Consistent with Molecular Formula','C9H13N3',163.2218,NULL,'BE70AA74E22524E3-FICuS-01-5E','BE70AA74E22524E3-FICTS-01-3D','BE70AA74E22524E3-uuuuu-01-0D','InChI=1S/C9H13N3/c1-8(11-12(2)3)9-4-6-10-7-5-9/h4-7H,1-3H3','InChIKey=LRPUIVYXERHPSM-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1ccncc1','1'),
	(152573,0,1,NULL,'Consistent with Molecular Formula','C10H10BrN3O',268.1125,NULL,'80983892CAAFB987-FICuS-01-6B','83DC1560EDFADF03-FICTS-01-61','80983892CAAFB987-uuuuu-01-1A','InChI=1S/C10H10BrN3O/c1-14(2)13-9-7-5-6(11)3-4-8(7)12-10(9)15/h3-5H,1-2H3,(H,12,13,15)','InChIKey=RVOYLKJXTJYRDL-UHFFFAOYSA-N','CN(C)/N=C1\\C(=O)Nc2ccc(Br)cc21','1'),
	(152574,0,1,NULL,'Consistent with Molecular Formula','C10H9Cl2N3O',258.1066,NULL,'6A4602ADC809108F-FICuS-01-52','34A32789D163E244-FICTS-01-18','6A4602ADC809108F-uuuuu-01-01','InChI=1S/C10H9Cl2N3O/c1-15(2)14-9-6-3-5(11)4-7(12)8(6)13-10(9)16/h3-4H,1-2H3,(H,13,14,16)','InChIKey=XNAOJEMLOJUMPF-UHFFFAOYSA-N','CN(C)/N=C1/C(=O)Nc2c(Cl)cc(Cl)cc21','1'),
	(152575,0,0,'6409-40-1','Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'545EA5EA13FC31C4-FICuS-01-6E','545EA5EA13FC31C4-FICTS-01-4D','545EA5EA13FC31C4-uuuuu-01-1D','InChI=1S/C13H11N3O3/c14-10-3-5-11(6-4-10)15-13(17)9-1-7-12(8-2-9)16(18)19/h1-8H,14H2,(H,15,17)','InChIKey=JFHBTDZUTSWGRK-UHFFFAOYSA-N','Nc1ccc(NC(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(152576,0,0,NULL,'Consistent with Molecular Formula','C29H24N6O3',504.547,'Benzamide, 4-[(1-methyl-6-nitro-4(1H)-quinolinylidene)amino]-N-[4-[(1-methyl-4(1H)-pyridinylidene)amino]phenyl]-\nBenzamide, 4-[(1-methyl-6-nitro-4(1H)-quinolinylidene)amino]-N-[4-[(1-methyl-4(1H)-pyridinylidene]amino]phenyl]-','E316CADEA227966F-FICuS-01-7A','E316CADEA227966F-FICTS-01-59','E316CADEA227966F-uuuuu-01-29','InChI=1S/C29H24N6O3/c1-33-16-13-24(14-17-33)30-21-7-9-23(10-8-21)32-29(36)20-3-5-22(6-4-20)31-27-15-18-34(2)28-12-11-25(35(37)38)19-26(27)28/h3-19H,1-2H3,(H,32,36)','InChIKey=SDVVSJQTYKFAFR-UHFFFAOYSA-N','Cn1ccc(=Nc2ccc(NC(=O)c3ccc(/N=c4\\ccn(C)c5ccc([N+](=O)[O-])cc45)cc3)cc2)cc1',NULL),
	(152577,2,0,'87640-31-1','Consistent with Molecular Formula','C11H18ClN3O4',291.7339,NULL,'C734C9AF9BCB88CF-FICuS-01-A4','C734C9AF9BCB88CF-FICTS-01-83','C734C9AF9BCB88CF-uuuuu-01-53','InChI=1S/C11H18ClN3O4/c1-14(11(18)15(13-19)7-6-12)9-4-2-8(3-5-9)10(16)17/h8-9H,2-7H2,1H3,(H,16,17)','InChIKey=DCZXFFVFQJNEQG-UHFFFAOYSA-N','CN(C(=O)N(CCCl)N=O)C1CCC(C(=O)O)CC1','1'),
	(152578,2,0,'56323-44-5','Consistent with Molecular Formula','C9H16ClN3O3',249.6967,'NSC 260599\ntrans-3-OH CCNU\ntrans-3-Hydroxy CCNU\nUrea, N-(2-chloroethyl)-N\'-(3-hydroxycyclohexyl)-N-nitroso-, trans-','E45EA288B43E8E6C-FICuS-01-81','E45EA288B43E8E6C-FICTS-01-60','955593E73A7B3FDF-uuuuu-01-26','InChI=1S/C9H16ClN3O3/c10-4-5-13(12-16)9(15)11-7-2-1-3-8(14)6-7/h7-8,14H,1-6H2,(H,11,15)/t7-,8-/m1/s1','InChIKey=RLVBEHFQVMKVOD-HTQZYQBOSA-N','O=NN(CCCl)C(=O)NC1CCCC(O)C1','1'),
	(152579,4,0,NULL,'Consistent with Molecular Formula','C11H15?ClN5NaO7',387.7116,NULL,'A04C11E259E40144-FICuS-01-38','A04C11E259E40144-FICTS-01-17','A04C11E259E40144-uuuuu-01-E7','InChI=1S/C11H15N5O7.ClH.Na/c1-15(14-22)10(20)13-7-5(4-17)23-9(8(7)19)16-3-2-6(18)12-11(16)21;;/h2-3,5,7-9,17,19H,4H2,1H3,(H,13,20)(H,12,18,21);1H;/q;;+1/p-1','InChIKey=PHZAMFUNBSRTIM-UHFFFAOYSA-M','*.CN(N=O)C(=O)NC1C(CO)OC(n2ccc(=O)[nH]c2=O)C1O.[Na]Cl','1'),
	(152580,3,0,'91296-12-7','Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'EDE18B7D60489EDB-FICuS-01-91','16C1654932B9C274-FICTS-01-19','EDE18B7D60489EDB-uuuuu-01-40','InChI=1S/C11H15N5O3/c12-11-14-9-8(10(19)15-11)13-4-16(9)6-1-5(3-17)7(18)2-6/h4-7,17-18H,1-3H2,(H3,12,14,15,19)','InChIKey=ZEKJSNVOQKQOFO-UHFFFAOYSA-N','Nc1nc2c(ncn2C2CC(O)C(CO)C2)c(=O)[nH]1','1'),
	(152581,4,0,'59886-03-2','Consistent with Molecular Formula','C9H12N6O4S',300.2916,NULL,'8C7087B14617BED7-FICuS-01-5F','18405EB0AF4D48BD-FICTS-01-50','8C7087B14617BED7-uuuuu-01-0E','InChI=1S/C9H12N6O4S/c10-9-11-6-3(7(20)12-9)13-14-15(6)8-5(18)4(17)2(1-16)19-8/h2,4-5,8,16-18H,1H2,(H3,10,11,12,20)','InChIKey=CIBKIYKJXLJPFG-UHFFFAOYSA-N','Nc1nc2c(nnn2C2OC(CO)C(O)C2O)c(=S)[nH]1','1'),
	(152582,1,0,'65757-05-3','Consistent with Molecular Formula','C22H25N7O6',483.4828,NULL,'BAB3D4C7DFB1270F-FICuS-01-8D','9E892900297D5FD1-FICTS-01-36','BAB3D4C7DFB1270F-uuuuu-01-3C','InChI=1S/C22H25N7O6/c1-29-20(32)17-18(28-22(29)23)25-11-14(26-17)10-24-13-6-4-12(5-7-13)19(31)27-15(21(33)35-3)8-9-16(30)34-2/h4-7,11,15,24H,8-10H2,1-3H3,(H,27,31)(H2,23,25,28)','InChIKey=IITQEQVKUBPKGG-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)c1ccc(NCc2cnc3nc(N)n(C)c(=O)c3n2)cc1)C(=O)OC','1'),
	(152583,1,0,'65757-06-4','Consistent with Molecular Formula','C20H21N7O6',455.4292,NULL,'7E56F2E5EC093463-FICuS-01-61','47CC21B3E4215B75-FICTS-01-2E','7E56F2E5EC093463-uuuuu-01-10','InChI=1S/C20H21N7O6/c1-21-20-26-16-15(18(31)27-20)24-12(9-23-16)8-22-11-4-2-10(3-5-11)17(30)25-13(19(32)33)6-7-14(28)29/h2-5,9,13,22H,6-8H2,1H3,(H,25,30)(H,28,29)(H,32,33)(H2,21,23,26,27,31)','InChIKey=ZJPADQKYGADHHP-UHFFFAOYSA-N','CNc1nc2ncc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc2c(=O)[nH]1','1'),
	(152584,1,0,NULL,'Consistent with Molecular Formula','C19H21?ClN8O6',492.8779,NULL,'8A037343A7B04CCE-FICuS-01-5D','8A037343A7B04CCE-FICTS-01-3C','8A037343A7B04CCE-uuuuu-01-0C','InChI=1S/C19H20N8O6.ClH/c20-27-19-25-15-14(17(31)26-19)23-11(8-22-15)7-21-10-3-1-9(2-4-10)16(30)24-12(18(32)33)5-6-13(28)29;/h1-4,8,12,21H,5-7,20H2,(H,24,30)(H,28,29)(H,32,33)(H2,22,25,26,27,31);1H','InChIKey=GESNGSAEJAYIMT-UHFFFAOYSA-N','*.Cl.NNc1nc2ncc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc2c(=O)[nH]1','1'),
	(152585,1,0,NULL,'Consistent with Molecular Formula','C19H21ClN8O6',492.8779,NULL,'634FCD2374843945-FICuS-01-42','C0AF57D27686A6F5-FICTS-01-4F','63B36AC64B09E00B-uuuuu-01-0A','InChI=1S/C19H20N8O6.ClH/c20-19-26-15-14(17(31)27(19)21)24-11(8-23-15)7-22-10-3-1-9(2-4-10)16(30)25-12(18(32)33)5-6-13(28)29;/h1-4,8,12,22H,5-7,21H2,(H,25,30)(H,28,29)(H,32,33)(H2,20,23,26);1H','InChIKey=PDUDWPKXIVJBSZ-UHFFFAOYSA-N','Cl.Nc1nc2ncc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc2c(=O)n1N','1'),
	(152586,0,0,NULL,'Consistent with Molecular Formula','C13H17N7O',287.3236,'1H-Imidazole-4-carboxamide, 5-[4,4-dimethyl-3-(phenylmethyl)-1-tetrazenyl]-','E271CF4A6EFAE365-FICuS-01-89','782C621AD9BE40AC-FICTS-01-50','E271CF4A6EFAE365-uuuuu-01-38','InChI=1S/C13H17N7O/c1-19(2)20(8-10-6-4-3-5-7-10)18-17-13-11(12(14)21)15-9-16-13/h3-7,9H,8H2,1-2H3,(H2,14,21)(H,15,16)/b18-17+','InChIKey=DAMKQSOZEOCASA-ISLYRVAYSA-N','CN(C)N(Cc1ccccc1)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(152587,2,0,'39800-25-4','Consistent with Molecular Formula','C9H18Cl3N2O4P',355.585,'4-Hydroperoxytrilophosphamide\n2H-1,3,2-Oxazaphosphorine, hydroperoxide deriv.\nHydroperoxide, 2-[bis(2-chloroethyl)amino]-3-(2-chloroethyl)tetrahydro-2H-1,3,2-oxazaphosphorin-4-yl, P-oxide','FFB1D4A4F921209C-FICuS-01-73','FFB1D4A4F921209C-FICTS-01-52','FFB1D4A4F921209C-uuuuu-01-22','InChI=1S/C9H18Cl3N2O4P/c10-2-5-13(6-3-11)19(16)14(7-4-12)9(18-15)1-8-17-19/h9,15H,1-8H2','InChIKey=BRSMEJWIFJLJCW-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCCC(OO)N1CCCl','1'),
	(152588,0,0,'64955-50-6','Consistent with Molecular Formula','C34H34N4O2',530.6682,'N,N\'-Bis(2-methoxy-9-acridinyl)-1,6-hexanediamine\n1,6-Hexanediamine, N,N\'-bis(2-methoxy-9-acridinyl)-','F7A548972E0F61DA-FICuS-01-6F','F7A548972E0F61DA-FICTS-01-4E','F7A548972E0F61DA-uuuuu-01-1E','InChI=1S/C34H34N4O2/c1-39-23-15-17-31-27(21-23)33(25-11-5-7-13-29(25)37-31)35-19-9-3-4-10-20-36-34-26-12-6-8-14-30(26)38-32-18-16-24(40-2)22-28(32)34/h5-8,11-18,21-22H,3-4,9-10,19-20H2,1-2H3,(H,35,37)(H,36,38)','InChIKey=JKNGDFBZTBGWNK-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCCCCCNc3c4ccccc4nc4ccc(OC)cc34)c2c1',NULL),
	(152589,0,0,'67047-17-0','Consistent with Molecular Formula','C34H34N4O2',530.6682,'1,6-Hexanediamine, N,N\'-bis(3-methoxy-9-acridinyl)-','498AFFB5ACE46320-FICuS-01-78','498AFFB5ACE46320-FICTS-01-57','498AFFB5ACE46320-uuuuu-01-27','InChI=1S/C34H34N4O2/c1-39-23-15-17-27-31(21-23)37-29-13-7-5-11-25(29)33(27)35-19-9-3-4-10-20-36-34-26-12-6-8-14-30(26)38-32-22-24(40-2)16-18-28(32)34/h5-8,11-18,21-22H,3-4,9-10,19-20H2,1-2H3,(H,35,37)(H,36,38)','InChIKey=FLTPBXAPYZIIEV-UHFFFAOYSA-N','COc1ccc2c(NCCCCCCNc3c4ccccc4nc4cc(OC)ccc34)c3ccccc3nc2c1',NULL),
	(152590,0,0,'64955-52-8','Consistent with Molecular Formula','C34H34N4O2',530.6682,'N,N\'-Bis(4-methoxy-9-acridinyl)-1,6-hexanediamine\n1,6-Hexanediamine, N,N\'-bis(4-methoxy-9-acridinyl)-','80E1263887361C2B-FICuS-01-38','80E1263887361C2B-FICTS-01-17','80E1263887361C2B-uuuuu-01-E7','InChI=1S/C34H34N4O2/c1-39-29-19-11-15-25-31(23-13-5-7-17-27(23)37-33(25)29)35-21-9-3-4-10-22-36-32-24-14-6-8-18-28(24)38-34-26(32)16-12-20-30(34)40-2/h5-8,11-20H,3-4,9-10,21-22H2,1-2H3,(H,35,37)(H,36,38)','InChIKey=WYYMASKCCMDWMN-UHFFFAOYSA-N','COc1cccc2c(NCCCCCCNc3c4ccccc4nc4c(OC)cccc34)c3ccccc3nc12',NULL),
	(152591,0,0,'64955-57-3','Consistent with Molecular Formula','C36H38N4O2',558.7218,'N,N\'-Bis(4-methoxy-9-acridinyl)-1,8-octanediamine\n1,8-Octanediamine, N,N\'-bis(4-methoxy-9-acridinyl)-','B36AB8B4FBB93ED7-FICuS-01-99','B36AB8B4FBB93ED7-FICTS-01-78','B36AB8B4FBB93ED7-uuuuu-01-48','InChI=1S/C36H38N4O2/c1-41-31-21-13-17-27-33(25-15-7-9-19-29(25)39-35(27)31)37-23-11-5-3-4-6-12-24-38-34-26-16-8-10-20-30(26)40-36-28(34)18-14-22-32(36)42-2/h7-10,13-22H,3-6,11-12,23-24H2,1-2H3,(H,37,39)(H,38,40)','InChIKey=OEBWTKDJTNTSEZ-UHFFFAOYSA-N','COc1cccc2c(NCCCCCCCCNc3c4ccccc4nc4c(OC)cccc34)c3ccccc3nc12',NULL),
	(152592,0,0,'64955-61-9','Consistent with Molecular Formula','C40H46N4O2',614.829,'N,N\'-Bis(3-propoxy-9-acridinyl)-1,8-octanediamine\n1,8-Octanediamine, N,N\'-bis(3-propoxy-9-acridinyl)-','25B70AD650877F01-FICuS-01-44','25B70AD650877F01-FICTS-01-23','25B70AD650877F01-uuuuu-01-F3','InChI=1S/C40H46N4O2/c1-3-25-45-29-19-21-33-37(27-29)43-35-17-11-9-15-31(35)39(33)41-23-13-7-5-6-8-14-24-42-40-32-16-10-12-18-36(32)44-38-28-30(46-26-4-2)20-22-34(38)40/h9-12,15-22,27-28H,3-8,13-14,23-26H2,1-2H3,(H,41,43)(H,42,44)','InChIKey=BBHSRUOWMQUERS-UHFFFAOYSA-N','CCCOc1ccc2c(NCCCCCCCCNc3c4ccccc4nc4cc(OCCC)ccc34)c3ccccc3nc2c1',NULL),
	(152593,0,0,'67047-20-5','Consistent with Molecular Formula','C34H36N6',528.6986,NULL,'F87610837D4593A4-FICuS-01-43','F87610837D4593A4-FICTS-01-22','F87610837D4593A4-uuuuu-01-F2','InChI=1S/C34H36N6/c1(3-5-11-21-35-31-25-15-7-9-19-29(25)39-33-27(31)17-13-23-37-33)2-4-6-12-22-36-32-26-16-8-10-20-30(26)40-34-28(32)18-14-24-38-34/h7-10,13-20,23-24H,1-6,11-12,21-22H2,(H,35,37,39)(H,36,38,40)','InChIKey=VPCMIRJNWSEUKH-UHFFFAOYSA-N','c1ccc2c(NCCCCCCCCCCNc3c4ccccc4nc4ncccc34)c3cccnc3nc2c1',NULL),
	(152594,0,0,'64955-67-5','Consistent with Molecular Formula','C36H40N6',556.7522,'N,N\'-Bis(4-aza-9-acridinyl)1,12-dodecanediamine\n1,12-Dodecanediamine, N,N\'-bis(benzo[b][1,8]naphthyridin-5-yl)-','E72CA80AF4CDBB4E-FICuS-01-A0','E72CA80AF4CDBB4E-FICTS-01-7F','E72CA80AF4CDBB4E-uuuuu-01-4F','InChI=1S/C36H40N6/c1(3-5-7-13-23-37-33-27-17-9-11-21-31(27)41-35-29(33)19-15-25-39-35)2-4-6-8-14-24-38-34-28-18-10-12-22-32(28)42-36-30(34)20-16-26-40-36/h9-12,15-22,25-26H,1-8,13-14,23-24H2,(H,37,39,41)(H,38,40,42)','InChIKey=KVCLNZVGTNZBCJ-UHFFFAOYSA-N','c1ccc2c(NCCCCCCCCCCCCNc3c4ccccc4nc4ncccc34)c3cccnc3nc2c1',NULL),
	(152595,0,0,'69241-97-0','Consistent with Molecular Formula','C27H38O4S',458.6548,'NSC 260616\n2,5-Cyclohexadiene-1,4-dione, 5-[[(4-dodecylphenyl)methyl]thio]-2,3-dimethoxy-','20CE48AC4552BE6C-FICuS-01-71','20CE48AC4552BE6C-FICTS-01-50','20CE48AC4552BE6C-uuuuu-01-20','InChI=1S/C27H38O4S/c1-4-5-6-7-8-9-10-11-12-13-14-21-15-17-22(18-16-21)20-32-24-19-23(28)26(30-2)27(31-3)25(24)29/h15-19H,4-14,20H2,1-3H3','InChIKey=WUXHWQKRLVQCRS-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccc(CSC2=CC(=O)C(OC)=C(OC)C2=O)cc1',NULL),
	(152596,0,0,'66974-84-3','Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'F71DE7E72122EE6F-FICuS-01-7E','F71DE7E72122EE6F-FICTS-01-5D','F71DE7E72122EE6F-uuuuu-01-2D','InChI=1S/C11H15N5O2/c1-8(17)12-14-11(18)9-6-4-5-7-10(9)13-15-16(2)3/h4-7H,1-3H3,(H,12,17)(H,14,18)','InChIKey=FQDJWHJXBJLHQA-UHFFFAOYSA-N','CC(=O)NNC(=O)c1ccccc1/N=N/N(C)C',NULL),
	(152597,0,0,'66974-86-5','Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'ED105A91BC08BC94-FICuS-01-70','ED105A91BC08BC94-FICTS-01-4F','ED105A91BC08BC94-uuuuu-01-1F','InChI=1S/C10H14N4O2/c1-14(2)13-11-9-7-5-4-6-8(9)10(15)12-16-3/h4-7H,1-3H3,(H,12,15)','InChIKey=HAKPPHGNXHAIBW-UHFFFAOYSA-N','CONC(=O)c1ccccc1/N=N/N(C)C',NULL),
	(152598,0,0,'66974-87-6','Consistent with Molecular Formula','C11H13F3N4O',274.2451,NULL,'C6A543A8B063A877-FICuS-01-58','291A87611A20E106-FICTS-01-09','C6A543A8B063A877-uuuuu-01-07','InChI=1S/C11H13F3N4O/c1-18(2)17-16-9-6-4-3-5-8(9)10(19)15-7-11(12,13)14/h3-6H,7H2,1-2H3,(H,15,19)','InChIKey=ZAKDJZOCQSWSQC-UHFFFAOYSA-N','CN(C)/N=N/c1ccccc1C(=O)NCC(F)(F)F',NULL),
	(152599,0,0,'42827-31-6','Consistent with Molecular Formula','C5H4O',80.086,NULL,'A85535690C15E996-FICuS-01-47','A85535690C15E996-FICTS-01-26','A85535690C15E996-uuuuu-01-F6','InChI=1S/C5H4O/c1-4-2-3-5(4)6/h2-3H,1H2','InChIKey=PHGJRTYYDHBDDD-UHFFFAOYSA-N','C=C1C=CC1=O',NULL),
	(152600,2,0,NULL,'Consistent with Molecular Formula','C16H19Cl2N',296.2388,NULL,'1208BE615472EC27-FICuS-01-43','1208BE615472EC27-FICTS-01-22','1208BE615472EC27-uuuuu-01-F2','InChI=1S/C16H19Cl2N/c1-12(17)10-19(11-13(2)18)16-8-7-14-5-3-4-6-15(14)9-16/h3-9,12-13H,10-11H2,1-2H3','InChIKey=OZUPARBDGKYACE-UHFFFAOYSA-N','CC(Cl)CN(CC(C)Cl)c1ccc2ccccc2c1','1'),
	(152601,9,0,NULL,'Consistent with Molecular Formula','C28H50O3S',466.7612,NULL,'8AB9A475DABE7179-FICuS-01-80','8AB9A475DABE7179-FICTS-01-5F','8AB9A475DABE7179-uuuuu-01-2F','InChI=1S/C28H50O3S/c1-19(2)8-7-9-20(3)24-12-13-25-23-11-10-21-18-22(31-32(6,29)30)14-16-27(21,4)26(23)15-17-28(24,25)5/h19-26H,7-18H2,1-6H3','InChIKey=KTDRRIFHPBRCMS-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(OS(C)(=O)=O)CCC4(C)C3CCC12C','1'),
	(152602,1,0,'92302-28-8','Consistent with Molecular Formula','C14H18Cl2N2O2',317.2144,'1H-Indene-1-carboxylic acid, 1-amino-6-[bis(2-chloroethyl)amino]-2,3-dihydro-','34E6EA6F70F0BDA1-FICuS-01-80','34E6EA6F70F0BDA1-FICTS-01-5F','34E6EA6F70F0BDA1-uuuuu-01-2F','InChI=1S/C14H18Cl2N2O2/c15-5-7-18(8-6-16)11-2-1-10-3-4-14(17,13(19)20)12(10)9-11/h1-2,9H,3-8,17H2,(H,19,20)','InChIKey=QLKHYVQCWFFGNT-UHFFFAOYSA-N','NC1(C(=O)O)CCc2ccc(N(CCCl)CCCl)cc21','1'),
	(152603,1,0,'64977-06-6','Consistent with Molecular Formula','C14H20Cl2N2O2',319.2302,'NSC 260629\nPhenylalanine, 4-[bis(2-chloroethyl)amino]-.alpha.-methyl-','F8D7E3920AB14085-FICuS-01-58','F8D7E3920AB14085-FICTS-01-37','F8D7E3920AB14085-uuuuu-01-07','InChI=1S/C14H20Cl2N2O2/c1-14(17,13(19)20)10-11-2-4-12(5-3-11)18(8-6-15)9-7-16/h2-5H,6-10,17H2,1H3,(H,19,20)','InChIKey=FZMFZUVMIYPKNS-UHFFFAOYSA-N','CC(N)(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(152604,1,0,'92302-29-9','Consistent with Molecular Formula','C14H18Cl2N2O2',317.2144,'1H-Indene-2-carboxylic acid, 2-amino-5-[bis(2-chloroethyl)amino]-2,3-dihydro-','409205493B8E4CAB-FICuS-01-54','409205493B8E4CAB-FICTS-01-33','409205493B8E4CAB-uuuuu-01-03','InChI=1S/C14H18Cl2N2O2/c15-3-5-18(6-4-16)12-2-1-10-8-14(17,13(19)20)9-11(10)7-12/h1-2,7H,3-6,8-9,17H2,(H,19,20)','InChIKey=YOYUWLUUYLEOJW-UHFFFAOYSA-N','NC1(C(=O)O)Cc2ccc(N(CCCl)CCCl)cc2C1','1'),
	(152605,0,0,'94328-27-5','Consistent with Molecular Formula','C15H30Cl3NO2',362.7665,'Undecanoic acid, 11-[bis(2-chloroethyl)amino]-, hydrochloride','FD11D4749EECDBED-FICuS-01-AB','FD11D4749EECDBED-FICTS-01-8A','FDED7391A16102A3-uuuuu-01-0C','InChI=1S/C15H29Cl2NO2.ClH/c16-10-13-18(14-11-17)12-8-6-4-2-1-3-5-7-9-15(19)20;/h1-14H2,(H,19,20);1H','InChIKey=CRJAZNKBMSNNCO-UHFFFAOYSA-N','Cl.O=C(O)CCCCCCCCCCN(CCCl)CCCl',NULL),
	(152606,1,0,NULL,'Consistent with Molecular Formula','C14H18Cl2N2O3',333.2138,'L-Phenylalanine, 2-[bis(2-chloroethyl)amino]-N-formyl-','F2E08FB66FE2CC25-FICuS-01-8A','F2E08FB66FE2CC25-FICTS-01-69','F2E08FB66FE2CC25-uuuuu-01-39','InChI=1S/C14H18Cl2N2O3/c15-5-7-18(8-6-16)13-4-2-1-3-11(13)9-12(14(20)21)17-10-19/h1-4,10,12H,5-9H2,(H,17,19)(H,20,21)','InChIKey=NFOSVRNJOAMPAU-UHFFFAOYSA-N','O=CNC(Cc1ccccc1N(CCCl)CCCl)C(=O)O','1'),
	(152607,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N3O4S',416.2782,NULL,'1757517A9C2CC6E8-FICuS-01-60','1757517A9C2CC6E8-FICTS-01-3F','1757517A9C2CC6E8-uuuuu-01-0F','InChI=1S/C16H15Cl2N3O4S/c17-7-9-19(10-8-18)12-1-4-14(5-2-12)26-16-6-3-13(20(22)23)11-15(16)21(24)25/h1-6,11H,7-10H2','InChIKey=PKGLAMHVYSYXML-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc(N(CCCl)CCCl)cc2)c([N+](=O)[O-])c1',NULL),
	(152608,0,0,NULL,'Consistent with Molecular Formula','C18H26Cl2N2O4',405.3204,NULL,'D829DA02D7083698-FICuS-01-52','D829DA02D7083698-FICTS-01-31','223AB57AA05F9A76-uuuuu-01-10','InChI=1S/C16H24Cl2N2.C2H2O4/c17-7-11-20(12-8-18)16-6-4-5-15(13-16)14-19-9-2-1-3-10-19;3-1(4)2(5)6/h4-6,13H,1-3,7-12,14H2;(H,3,4)(H,5,6)','InChIKey=ROMYBMXZDGMKJQ-UHFFFAOYSA-N','ClCCN(CCCl)c1cccc(CN2CCCCC2)c1.O=C(O)C(=O)O',NULL),
	(152609,0,0,NULL,'Consistent with Molecular Formula','C17H24Cl2N2O5',407.293,NULL,'AF24CE8C5A3B4945-FICuS-01-78','AF24CE8C5A3B4945-FICTS-01-57','5537A1F42D6CE5AB-uuuuu-01-22','InChI=1S/C15H22Cl2N2O.C2H2O4/c16-4-6-19(7-5-17)15-3-1-2-14(12-15)13-18-8-10-20-11-9-18;3-1(4)2(5)6/h1-3,12H,4-11,13H2;(H,3,4)(H,5,6)','InChIKey=JJRLOIRQIFPKTF-UHFFFAOYSA-N','ClCCN(CCCl)c1cccc(CN2CCOCC2)c1.O=C(O)C(=O)O',NULL),
	(152610,0,0,'22049-24-7','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'A456B9B4F095EF1B-FICuS-01-7A','A456B9B4F095EF1B-FICTS-01-59','A456B9B4F095EF1B-uuuuu-01-29','InChI=1S/C9H14N2O2/c1-11-6-7(12)10-9(8(11)13)4-2-3-5-9/h2-6H2,1H3,(H,10,12)','InChIKey=ZHEIXGWEQIILBB-UHFFFAOYSA-N','CN1CC(=O)NC2(CCCC2)C1=O',NULL),
	(152611,0,0,'15482-81-2','Consistent with Molecular Formula','C14H18Cl4N2O2',388.1204,NULL,'5034C3651A64994C-FICuS-01-39','5034C3651A64994C-FICTS-01-18','5034C3651A64994C-uuuuu-01-E8','InChI=1S/C14H18Cl4N2O2/c15-1-5-19(6-2-16)11-9-14(22)12(10-13(11)21)20(7-3-17)8-4-18/h9-10H,1-8H2','InChIKey=ZYPXOVBSTMWXQK-UHFFFAOYSA-N','O=C1C=C(N(CCCl)CCCl)C(=O)C=C1N(CCCl)CCCl',NULL),
	(152612,0,0,'64048-64-2','Consistent with Molecular Formula','C16H16Cl2N2O',323.2212,'2,5-Cyclohexadien-1-one, 4-[[4-[bis(2-chloroethyl)amino]phenyl]imino]-','B28CFE2309C9939B-FICuS-01-72','B28CFE2309C9939B-FICTS-01-51','B28CFE2309C9939B-uuuuu-01-21','InChI=1S/C16H16Cl2N2O/c17-9-11-20(12-10-18)15-5-1-13(2-6-15)19-14-3-7-16(21)8-4-14/h1-8H,9-12H2','InChIKey=LUKFYERPDCANBJ-UHFFFAOYSA-N','O=C1C=CC(=Nc2ccc(N(CCCl)CCCl)cc2)C=C1',NULL),
	(152613,0,0,'2158-70-5','Consistent with Molecular Formula','C11H13Cl2NO2',262.1352,'2-Methyl-5-[di(2\'-chloroethyl)amino]-1,4-benzoquinone\np-Benzoquinone, 5-[di(2\'-chloroethyl)amino]-2-methyl-\nWLN: L6V DVJ BN2G2G E1\n2,5-Cyclohexadiene-1,4-dione, 2-[bis(2-chloroethyl)amino]-5-methyl-','A29264BAA4845176-FICuS-01-46','A29264BAA4845176-FICTS-01-25','A29264BAA4845176-uuuuu-01-F5','InChI=1S/C11H13Cl2NO2/c1-8-6-11(16)9(7-10(8)15)14(4-2-12)5-3-13/h6-7H,2-5H2,1H3','InChIKey=ZHVDCYMYIRXUAB-UHFFFAOYSA-N','CC1=CC(=O)C(N(CCCl)CCCl)=CC1=O',NULL),
	(152614,0,0,'63978-91-6','Consistent with Molecular Formula','C14H13Cl2NO2',298.1682,'1,4-Naphthalenedione, 2-[bis(2-chloroethyl)amino]-','4A7B93484D9E0B0F-FICuS-01-6B','4A7B93484D9E0B0F-FICTS-01-4A','4A7B93484D9E0B0F-uuuuu-01-1A','InChI=1S/C14H13Cl2NO2/c15-5-7-17(8-6-16)12-9-13(18)10-3-1-2-4-11(10)14(12)19/h1-4,9H,5-8H2','InChIKey=PHLZLDBVNZSBRA-UHFFFAOYSA-N','O=C1C=C(N(CCCl)CCCl)C(=O)c2ccccc21',NULL),
	(152615,0,0,NULL,'Consistent with Molecular Formula','C19H31?Cl3N2',393.8263,'Benzenamine, N,N-bis(2-chloroethyl)-4-[4-(1-piperidinyl)butyl]-, dihydrochloride','778B23F91042D2EB-FICuS-01-57','778B23F91042D2EB-FICTS-01-36','778B23F91042D2EB-uuuuu-01-06','InChI=1S/C19H30Cl2N2.ClH/c20-11-16-23(17-12-21)19-9-7-18(8-10-19)6-2-5-15-22-13-3-1-4-14-22;/h7-10H,1-6,11-17H2;1H','InChIKey=SVIOBPRLHFWKOD-UHFFFAOYSA-N','*.Cl.ClCCN(CCCl)c1ccc(CCCCN2CCCCC2)cc1',NULL),
	(152616,0,0,NULL,'Consistent with Molecular Formula','C27H25ClN6',468.9877,'Benzenamine, 4-[(8,10-dihydro-8-imino-7-methyl-10-phenyl-2-phenazinyl)azo]-N,N-dimethyl-, monohydrochloride','2B34289AA3AA4FEB-FICuS-01-7D','2B34289AA3AA4FEB-FICTS-01-5C','2BC88F7F9C2796A5-uuuuu-01-2A','InChI=1S/C27H24N6.ClH/c1-18-15-25-27(17-23(18)28)33(22-7-5-4-6-8-22)26-16-20(11-14-24(26)29-25)31-30-19-9-12-21(13-10-19)32(2)3;/h4-17,28H,1-3H3;1H/b28-23+,31-30?;','InChIKey=GEKAQVYZDJWDOO-NSDKBEPRSA-N','Cc1cc2nc3ccc(/N=N/c4ccc(N(C)C)cc4)cc3n(-c3ccccc3)c-2cc1=N.Cl',NULL),
	(152617,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N2O2',353.2474,'2,5-Cyclohexadien-1-one, 4-[[4-[bis(2-chloroethyl)amino]phenyl]imino]-2-methoxy-','0A004ABC97EDAAD7-FICuS-01-88','0A004ABC97EDAAD7-FICTS-01-67','0A004ABC97EDAAD7-uuuuu-01-37','InChI=1S/C17H18Cl2N2O2/c1-23-17-12-14(4-7-16(17)22)20-13-2-5-15(6-3-13)21(10-8-18)11-9-19/h2-7,12H,8-11H2,1H3','InChIKey=WEZPCKABMLDZEE-UHFFFAOYSA-N','COC1=C/C(=N/c2ccc(N(CCCl)CCCl)cc2)C=CC1=O',NULL),
	(152618,0,0,'63979-13-5','Consistent with Molecular Formula','C20H18Cl2N2O',373.281,'4-[p-Bis(2-chloroethyl)aminophenyl]imino-1(4H)-naphthalenone\n1(4H)-Naphthalenone, 4-[p-bis(2-chloroethyl)aminophenyl]imino-\n1(4H)-Naphthalenone, 4-[[4-[bis(2-chloroethyl)amino]phenyl]imino]-','49141E29FCF04585-FICuS-01-4F','49141E29FCF04585-FICTS-01-2E','49141E29FCF04585-uuuuu-01-FE','InChI=1S/C20H18Cl2N2O/c21-11-13-24(14-12-22)16-7-5-15(6-8-16)23-19-9-10-20(25)18-4-2-1-3-17(18)19/h1-10H,11-14H2','InChIKey=AQCJZOGTECVUTC-UHFFFAOYSA-N','O=C1C=C/C(=N\\c2ccc(N(CCCl)CCCl)cc2)c2ccccc21',NULL),
	(152619,1,0,NULL,'Consistent with Molecular Formula','C17H26Cl2N2O3',377.31,'Benzeneacetic acid, 4-[bis(2-chloroethyl)amino]-.alpha.-hydroxy-, compd. with piperidine (1:1)\nBenzeneacetic acid, 4-[bis(2-chloroethyl)amino]-.alpha.-hydroxy-, compd. wtih piperidine (1:1)','1D0CE938FD219FF4-FICuS-01-7E','1D0CE938FD219FF4-FICTS-01-5D','6DCF2D98E96A403C-uuuuu-01-2F','InChI=1S/C12H15Cl2NO3.C5H11N/c13-5-7-15(8-6-14)10-3-1-9(2-4-10)11(16)12(17)18;1-2-4-6-5-3-1/h1-4,11,16H,5-8H2,(H,17,18);6H,1-5H2','InChIKey=HFTCENAFGQQVDK-UHFFFAOYSA-N','C1CCNCC1.O=C(O)C(O)c1ccc(N(CCCl)CCCl)cc1','1'),
	(152620,0,0,NULL,'Consistent with Molecular Formula','C20H21Cl3N2O',411.7577,'1-Naphthalenol, 4-[[4-[bis(2-chloroethyl)amino]phenyl]amino]-, monohydrochloride','C11B57449DDB6ED5-FICuS-01-79','C11B57449DDB6ED5-FICTS-01-58','C1E7F0A1A256B79B-uuuuu-01-20','InChI=1S/C20H20Cl2N2O.ClH/c21-11-13-24(14-12-22)16-7-5-15(6-8-16)23-19-9-10-20(25)18-4-2-1-3-17(18)19;/h1-10,23,25H,11-14H2;1H','InChIKey=LNZJCCWNMQWQPE-UHFFFAOYSA-N','Cl.Oc1ccc(Nc2ccc(N(CCCl)CCCl)cc2)c2ccccc12',NULL),
	(152621,0,0,NULL,'Consistent with Molecular Formula','C18H31?Cl3N2',381.8153,'Benzenebutanamine, 4-[bis(2-chloroethyl)amino]-N,N-diethyl-, dihydrochloride','28FB1FFCF3150BB6-FICuS-01-82','28FB1FFCF3150BB6-FICTS-01-61','28FB1FFCF3150BB6-uuuuu-01-31','InChI=1S/C18H30Cl2N2.ClH/c1-3-21(4-2)14-6-5-7-17-8-10-18(11-9-17)22(15-12-19)16-13-20;/h8-11H,3-7,12-16H2,1-2H3;1H','InChIKey=NCWIDNILOMXEFS-UHFFFAOYSA-N','*.CCN(CC)CCCCc1ccc(N(CCCl)CCCl)cc1.Cl',NULL),
	(152622,0,0,'15482-83-4','Consistent with Molecular Formula','C10H10Cl3NO2',282.5535,'p-Benzoquinone, 2-chloro-5-[di-2\'-(chloroethyl)amino]-\n2-Chloro-5-[di-2\'-(chloroethyl)amino]-1,4-benzoquinone\nWLN: L6V DVJ BN2G2G EG\np-Benzoquinone, 2-[bis(2-chloroethyl)amino]-5-chloro-','4E27579F4F82C75A-FICuS-01-68','4E27579F4F82C75A-FICTS-01-47','4E27579F4F82C75A-uuuuu-01-17','InChI=1S/C10H10Cl3NO2/c11-1-3-14(4-2-12)8-6-9(15)7(13)5-10(8)16/h5-6H,1-4H2','InChIKey=MSHUKKIAVAFRSS-UHFFFAOYSA-N','O=C1C=C(N(CCCl)CCCl)C(=O)C=C1Cl',NULL),
	(152623,0,0,NULL,'Consistent with Molecular Formula','C19H25?Cl3N2',387.7789,NULL,'F279DDF291D9AA8D-FICuS-01-94','F279DDF291D9AA8D-FICTS-01-73','F279DDF291D9AA8D-uuuuu-01-43','InChI=1S/C19H24Cl2N2.ClH/c1-2-22(18-6-4-3-5-7-18)16-17-8-10-19(11-9-17)23(14-12-20)15-13-21;/h3-11H,2,12-16H2,1H3;1H','InChIKey=CWYXLSBIAINHJK-UHFFFAOYSA-N','*.CCN(Cc1ccc(N(CCCl)CCCl)cc1)c1ccccc1.Cl',NULL),
	(152624,0,0,'90002-51-0','Consistent with Molecular Formula','C8H11BrN2O',231.0917,NULL,'E1F5A8ACF92883DC-FICuS-01-90','E1F5A8ACF92883DC-FICTS-01-6F','E1F5A8ACF92883DC-uuuuu-01-3F','InChI=1S/C8H11BrN2O/c9-3-5-11-4-1-2-7(6-11)8(10)12/h1,4,6H,2-3,5H2,(H2,10,12)','InChIKey=JILAANQNQQXRID-UHFFFAOYSA-N','NC(=O)C1=CN(CCBr)C=CC1',NULL),
	(152625,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N2O',351.2748,'2,5-Cyclohexadien-1-one, 4-[[4-[bis(2-chloroethyl)amino]phenyl]imino]-2,3-dimethyl-','0D967A9EECB30EB8-FICuS-01-8C','0D967A9EECB30EB8-FICTS-01-6B','0D967A9EECB30EB8-uuuuu-01-3B','InChI=1S/C18H20Cl2N2O/c1-13-14(2)18(23)8-7-17(13)21-15-3-5-16(6-4-15)22(11-9-19)12-10-20/h3-8H,9-12H2,1-2H3','InChIKey=DAQPUZQGIFRJID-UHFFFAOYSA-N','CC1=C(C)/C(=N/c2ccc(N(CCCl)CCCl)cc2)C=CC1=O',NULL),
	(152626,0,0,NULL,'Consistent with Molecular Formula','C18H22Cl2N2O',353.2906,NULL,'02F700014A598F8F-FICuS-01-46','02F700014A598F8F-FICTS-01-25','02F700014A598F8F-uuuuu-01-F5','InChI=1S/C18H22Cl2N2O/c1-13-12-18(23)14(2)11-17(13)21-15-3-5-16(6-4-15)22(9-7-19)10-8-20/h3-6,11-12,21,23H,7-10H2,1-2H3','InChIKey=UNTMZLNSKGKHBJ-UHFFFAOYSA-N','Cc1cc(Nc2ccc(N(CCCl)CCCl)cc2)c(C)cc1O',NULL),
	(152627,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2O',365.3016,'2,5-Cyclohexadien-1-one, 4-[[4-[bis(2-chloroethyl)amino]phenyl]imino]-2,3,6-trimethyl-','80046B0B2F5FD6D5-FICuS-01-63','80046B0B2F5FD6D5-FICTS-01-42','80046B0B2F5FD6D5-uuuuu-01-12','InChI=1S/C19H22Cl2N2O/c1-13-12-18(14(2)15(3)19(13)24)22-16-4-6-17(7-5-16)23(10-8-20)11-9-21/h4-7,12H,8-11H2,1-3H3','InChIKey=DSUVHSYQPJIDAF-UHFFFAOYSA-N','CC1=C/C(=N\\c2ccc(N(CCCl)CCCl)cc2)C(C)=C(C)C1=O',NULL),
	(152628,0,0,'64048-66-4','Consistent with Molecular Formula','C17H18Cl2N2O',337.248,'2,5-Cyclohexadien-1-one, 4-[[4-[bis(2-chloroethyl)amino]phenyl]imino]-3-methyl-','A201F7B0F9914323-FICuS-01-3F','A201F7B0F9914323-FICTS-01-1E','A201F7B0F9914323-uuuuu-01-EE','InChI=1S/C17H18Cl2N2O/c1-13-12-16(22)6-7-17(13)20-14-2-4-15(5-3-14)21(10-8-18)11-9-19/h2-7,12H,8-11H2,1H3','InChIKey=LFWSLDLFKNVKPN-UHFFFAOYSA-N','CC1=CC(=O)C=C/C1=N\\c1ccc(N(CCCl)CCCl)cc1',NULL),
	(152629,0,0,NULL,'Consistent with Molecular Formula','C17H21Cl3N2O',375.7247,NULL,'03B8CF7D55624DBE-FICuS-01-79','03B8CF7D55624DBE-FICTS-01-58','034468986AEF94F0-uuuuu-01-05','InChI=1S/C17H20Cl2N2O.ClH/c1-13-12-16(22)6-7-17(13)20-14-2-4-15(5-3-14)21(10-8-18)11-9-19;/h2-7,12,20,22H,8-11H2,1H3;1H','InChIKey=WFHZFRSSKKQRPV-UHFFFAOYSA-N','Cc1cc(O)ccc1Nc1ccc(N(CCCl)CCCl)cc1.Cl',NULL),
	(152630,0,0,'38099-68-2','Consistent with Molecular Formula','C17H22Cl2N2O4S',421.3378,NULL,'F3F80FF5AA31A301-FICuS-01-6A','F3F80FF5AA31A301-FICTS-01-49','B0B8451938630263-uuuuu-01-D4','InChI=1S/C10H13Cl2NO4S.C7H9N/c11-5-7-13(8-6-12)9-1-3-10(4-2-9)17-18(14,15)16;1-6-4-3-5-7(2)8-6/h1-4H,5-8H2,(H,14,15,16);3-5H,1-2H3','InChIKey=QNIFZTABOYDWNV-UHFFFAOYSA-N','Cc1cccc(C)n1.O=S(=O)(O)Oc1ccc(N(CCCl)CCCl)cc1',NULL),
	(152631,0,0,'35425-47-9','Consistent with Molecular Formula','C12H12N4O5',292.2506,NULL,'2DE2F269AB75A617-FICuS-01-69','2DE2F269AB75A617-FICTS-01-48','2DE2F269AB75A617-uuuuu-01-18','InChI=1S/C12H12N4O5/c1-2-3-13-12(17)8-6-10(14-4-5-14)11(16(20)21)7-9(8)15(18)19/h2,6-7H,1,3-5H2,(H,13,17)','InChIKey=KLVAIKQZHOZXNU-UHFFFAOYSA-N','C=CCNC(=O)c1cc(N2CC2)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(152632,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O5',278.2238,NULL,'D9D8FFC132EC248F-FICuS-01-91','D9D8FFC132EC248F-FICTS-01-70','D9D8FFC132EC248F-uuuuu-01-40','InChI=1S/C11H10N4O5/c16-14(17)8-6-10(15(18)19)9(13-2-3-13)5-7(8)11-12-1-4-20-11/h5-6H,1-4H2','InChIKey=BBLVURDQPDFSEY-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(N2CC2)cc1C1=NCCO1',NULL),
	(152633,1,0,'57944-37-3','Consistent with Molecular Formula','C11H14N4O6S',330.3148,NULL,'6AAE1985B5E99B01-FICuS-01-6C','6AAE1985B5E99B01-FICTS-01-4B','6AAE1985B5E99B01-uuuuu-01-1B','InChI=1S/C11H14N4O6S/c12-8(11(16)17)6-22-4-3-13-9-2-1-7(14(18)19)5-10(9)15(20)21/h1-2,5,8,13H,3-4,6,12H2,(H,16,17)','InChIKey=JGLSGIMDHOAABX-UHFFFAOYSA-N','NC(CSCCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(152634,2,0,NULL,'Consistent with Molecular Formula','C6H12Br2O6S2',404.0852,NULL,'DC38E5EA5B422088-FICuS-01-68','DC38E5EA5B422088-FICTS-01-47','DC38E5EA5B422088-uuuuu-01-17','InChI=1S/C6H12Br2O6S2/c1-15(9,10)13-3-5(7)6(8)4-14-16(2,11)12/h5-6H,3-4H2,1-2H3','InChIKey=MSGAAUGGFRKJCY-UHFFFAOYSA-N','CS(=O)(=O)OCC(Br)C(Br)COS(C)(=O)=O','1'),
	(152635,2,0,'26439-19-0','Consistent with Molecular Formula','C6H14O6S2',246.293,NULL,'BE09CACA91830CE4-FICuS-01-80','BE09CACA91830CE4-FICTS-01-5F','BE09CACA91830CE4-uuuuu-01-2F','InChI=1S/C6H14O6S2/c1-5(11-13(3,7)8)6(2)12-14(4,9)10/h5-6H,1-4H3','InChIKey=WRAXODRAAIYKAW-UHFFFAOYSA-N','CC(OS(C)(=O)=O)C(C)OS(C)(=O)=O','1'),
	(152636,0,0,'17801-46-6','Consistent with Molecular Formula','C15H13N5O2',295.3,NULL,'B7D0A15ED003105A-FICuS-01-4E','B7D0A15ED003105A-FICTS-01-2D','B7D0A15ED003105A-uuuuu-01-FD','InChI=1S/C15H13N5O2/c1-3-11(21-5-1)7-16-14-13-15(18-9-17-14)20(10-19-13)8-12-4-2-6-22-12/h1-6,9-10H,7-8H2,(H,16,17,18)','InChIKey=WKGJOUQYUSYQBL-UHFFFAOYSA-N','c1coc(CNc2ncnc3c2ncn3Cc2ccco2)c1',NULL),
	(152637,0,0,'56046-35-6','Consistent with Molecular Formula','C9H8N6O',216.2018,NULL,'DD3B2E3E2929655A-FICuS-01-6A','DD3B2E3E2929655A-FICTS-01-49','DD3B2E3E2929655A-uuuuu-01-19','InChI=1S/C9H8N6O/c10-8-7-9(12-5-11-8)15(14-13-7)4-6-2-1-3-16-6/h1-3,5H,4H2,(H2,10,11,12)','InChIKey=KJMJIWVGWUIWNO-UHFFFAOYSA-N','Nc1ncnc2c1nnn2Cc1ccco1',NULL),
	(152638,0,0,NULL,'Consistent with Molecular Formula','C11H15N5O3S',297.3312,NULL,'399AAB2257FFF38F-FICuS-01-83','399AAB2257FFF38F-FICTS-01-62','1135F092D5D20388-uuuuu-01-E3','InChI=1S/C10H11N5.CH4O3S/c1-6-2-4-7(5-3-6)8-13-9(11)15-10(12)14-8;1-5(2,3)4/h2-5H,1H3,(H4,11,12,13,14,15);1H3,(H,2,3,4)','InChIKey=SPIZMXPRQPGMHV-UHFFFAOYSA-N','CS(=O)(=O)O.Cc1ccc(-c2nc(N)nc(N)n2)cc1',NULL),
	(152639,0,1,NULL,'Consistent with Molecular Formula','C20H26Cl2N6O2',453.3704,NULL,'4703D0844288262C-FICuS-01-28','4703D0844288262C-FICTS-01-07','4703D0844288262C-uuuuu-01-D7','InChI=1S/C20H26Cl2N6O2/c1-3-26(4-2)20-24-17(18(28(29)30)19(23)25-20)10-7-15-5-8-16(9-6-15)27(13-11-21)14-12-22/h5-10H,3-4,11-14H2,1-2H3,(H2,23,24,25)','InChIKey=CFXAIPYDEJWPHB-UHFFFAOYSA-N','CCN(CC)c1nc(N)c([N+](=O)[O-])c(/C=C/c2ccc(N(CCCl)CCCl)cc2)n1','1'),
	(152640,0,0,NULL,'Consistent with Molecular Formula','C16H18N6',294.3584,NULL,'3E6E1DF38D762717-FICuS-01-62','3E6E1DF38D762717-FICTS-01-41','3E6E1DF38D762717-uuuuu-01-11','InChI=1S/C16H18N6/c1-22(2)12-6-3-11(4-7-12)5-8-13-14-15(19-10-9-18-14)21-16(17)20-13/h3-4,6-7,9-10H,5,8H2,1-2H3,(H2,17,19,20,21)','InChIKey=XUABTAGJJLNNEB-UHFFFAOYSA-N','CN(C)c1ccc(CCc2nc(N)nc3nccnc23)cc1',NULL),
	(152641,0,1,NULL,'Consistent with Molecular Formula','C16H16N6',292.3426,NULL,'5F20685EEBDC18E3-FICuS-01-7B','5F20685EEBDC18E3-FICTS-01-5A','5F20685EEBDC18E3-uuuuu-01-2A','InChI=1S/C16H16N6/c1-22(2)12-6-3-11(4-7-12)5-8-13-14-15(19-10-9-18-14)21-16(17)20-13/h3-10H,1-2H3,(H2,17,19,20,21)','InChIKey=SQHDELFTXXUGGT-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2nc(N)nc3nccnc23)cc1','1'),
	(152642,0,0,'94440-37-6','Consistent with Molecular Formula','C19H26N6',338.4546,NULL,'D62DB73C828756F2-FICuS-01-62','D62DB73C828756F2-FICTS-01-41','D62DB73C828756F2-uuuuu-01-11','InChI=1S/C19H26N6/c1-5-25(6-2)19-22-16(17-18(23-19)21-13-20-17)12-9-14-7-10-15(11-8-14)24(3)4/h7-8,10-11,13H,5-6,9,12H2,1-4H3,(H,20,21,22,23)','InChIKey=ZTTOVHIQCLQNLZ-UHFFFAOYSA-N','CCN(CC)c1nc(CCc2ccc(N(C)C)cc2)c2[nH]cnc2n1',NULL),
	(152643,0,0,NULL,'Consistent with Molecular Formula','C10H22O6S2',302.4002,NULL,'5469BD98FC45D402-FICuS-01-62','5469BD98FC45D402-FICTS-01-41','5469BD98FC45D402-uuuuu-01-11','InChI=1S/C10H22O6S2/c1-3-9-17(11,12)15-7-5-6-8-16-18(13,14)10-4-2/h3-10H2,1-2H3','InChIKey=IEFOFOMMOVLWLY-UHFFFAOYSA-N','CCCS(=O)(=O)OCCCCOS(=O)(=O)CCC',NULL),
	(152644,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H10O5S in (C9H10O5S.Na)2','C9H10?3NaO5S',253.2248,NULL,'BE62489EB90524F6-FICuS-01-62','BE62489EB90524F6-FICTS-01-41','BE62489EB90524F6-uuuuu-01-11','InChI=1S/C9H10O5S.Na/c1-2-14-15(12,13)8-5-3-7(4-6-8)9(10)11;/h3-6H,2H2,1H3,(H,10,11);/q;+1','InChIKey=WKGCSUIAGOXMIQ-UHFFFAOYSA-N','*.*.*.CCOS(=O)(=O)c1ccc(C(=O)O)cc1.[Na+]',NULL),
	(152645,4,0,NULL,'Consistent with Molecular Formula','C11H20Cl2O8S2',415.3002,NULL,'73301017FCB0986A-FICuS-01-40','73301017FCB0986A-FICTS-01-1F','73301017FCB0986A-uuuuu-01-EF','InChI=1S/C11H20Cl2O8S2/c1-11(2)18-9(7(5-12)20-22(3,14)15)10(19-11)8(6-13)21-23(4,16)17/h7-10H,5-6H2,1-4H3','InChIKey=FHSMMZCSHWSQPT-UHFFFAOYSA-N','CC1(C)OC(C(CCl)OS(C)(=O)=O)C(C(CCl)OS(C)(=O)=O)O1','1'),
	(152646,2,1,NULL,'Consistent with Molecular Formula','C8H14Br2O6S2',430.123,'3-Hexene-2,5-diol, 3,4-dibromo-, bis(methanesulfonate)','56CAC3DDFCAAD8CC-FICuS-01-C1','56CAC3DDFCAAD8CC-FICTS-01-A0','56CAC3DDFCAAD8CC-uuuuu-01-70','InChI=1S/C8H14Br2O6S2/c1-5(15-17(3,11)12)7(9)8(10)6(2)16-18(4,13)14/h5-6H,1-4H3','InChIKey=XEZMCBJOMVCYRV-UHFFFAOYSA-N','CC(OS(C)(=O)=O)/C(Br)=C(\\Br)C(C)OS(C)(=O)=O','1'),
	(152647,4,0,NULL,'Consistent with Molecular Formula','C8H16Br2O6S2',432.1388,NULL,'8485F0BB6E75C049-FICuS-01-61','8485F0BB6E75C049-FICTS-01-40','8485F0BB6E75C049-uuuuu-01-10','InChI=1S/C8H16Br2O6S2/c1-5(15-17(3,11)12)7(9)8(10)6(2)16-18(4,13)14/h5-8H,1-4H3','InChIKey=DFTRLGYDXLNXST-UHFFFAOYSA-N','CC(OS(C)(=O)=O)C(Br)C(Br)C(C)OS(C)(=O)=O','1'),
	(152648,4,0,NULL,'Consistent with Molecular Formula','C8H16Cl2O8S2',375.2356,NULL,'C64F054F9C23C447-FICuS-01-5C','C64F054F9C23C447-FICTS-01-3B','C64F054F9C23C447-uuuuu-01-0B','InChI=1S/C8H16Cl2O8S2/c1-19(13,14)17-5(3-9)7(11)8(12)6(4-10)18-20(2,15)16/h5-8,11-12H,3-4H2,1-2H3','InChIKey=UTIQOFYUNQXIKU-UHFFFAOYSA-N','CS(=O)(=O)OC(CCl)C(O)C(O)C(CCl)OS(C)(=O)=O','1'),
	(152649,2,0,NULL,'Consistent with Molecular Formula','C18H22O8S2',430.487,NULL,'A90A5293B7103A22-FICuS-01-37','A90A5293B7103A22-FICTS-01-16','A90A5293B7103A22-uuuuu-01-E6','InChI=1S/C18H22O8S2/c1-13-3-7-15(8-4-13)27(21,22)25-11-17(19)18(20)12-26-28(23,24)16-9-5-14(2)6-10-16/h3-10,17-20H,11-12H2,1-2H3','InChIKey=FOQGPMGPNUYCOK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(O)C(O)COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(152650,4,0,NULL,'Consistent with Molecular Formula','C10H18O10S2',362.3662,NULL,'3C64536A30D44DFE-FICuS-01-64','3C64536A30D44DFE-FICTS-01-43','3C64536A30D44DFE-uuuuu-01-13','InChI=1S/C10H18O10S2/c1-21(11,12)19-7-3-15-5-17-9(7)10-8(4-16-6-18-10)20-22(2,13)14/h7-10H,3-6H2,1-2H3','InChIKey=ASWXIRBREBZYOH-UHFFFAOYSA-N','CS(=O)(=O)OC1COCOC1C1OCOCC1OS(C)(=O)=O','1'),
	(152651,6,0,NULL,'Consistent with Molecular Formula','C22H26O10S2',514.5614,NULL,'73CBD7BFDDFBEDED-FICuS-01-DB','73CBD7BFDDFBEDED-FICTS-01-BA','73CBD7BFDDFBEDED-uuuuu-01-8A','InChI=1S/C22H26O10S2/c1-33(23,24)31-17-13-27-21(15-9-5-3-6-10-15)29-19(17)20-18(32-34(2,25)26)14-28-22(30-20)16-11-7-4-8-12-16/h3-12,17-22H,13-14H2,1-2H3','InChIKey=YGOPSNHHGKAASZ-UHFFFAOYSA-N','CS(=O)(=O)OC1COC(c2ccccc2)OC1C1OC(c2ccccc2)OCC1OS(C)(=O)=O','1'),
	(152652,4,0,NULL,'Consistent with Molecular Formula','C14H26O10S2',418.4734,NULL,'9212EB9CB07AC9A4-FICuS-01-73','9212EB9CB07AC9A4-FICTS-01-52','9212EB9CB07AC9A4-uuuuu-01-22','InChI=1S/C14H26O10S2/c1-13(2)19-7-9(21-13)12(24-26(6,17)18)11-10(8-20-25(5,15)16)22-14(3,4)23-11/h9-12H,7-8H2,1-6H3','InChIKey=GSDSCWGTQKUWGC-UHFFFAOYSA-N','CC1(C)OCC(C(OS(C)(=O)=O)C2OC(C)(C)OC2COS(C)(=O)=O)O1','1'),
	(152653,4,0,NULL,'Consistent with Molecular Formula','C9H20O12S3',416.4298,NULL,'47A1072725C0FD54-FICuS-01-41','47A1072725C0FD54-FICTS-01-20','47A1072725C0FD54-uuuuu-01-F0','InChI=1S/C9H20O12S3/c1-22(13,14)19-4-6(10)8(12)9(21-24(3,17)18)7(11)5-20-23(2,15)16/h6-12H,4-5H2,1-3H3','InChIKey=MFOPJKLJJZBKRD-UHFFFAOYSA-N','CS(=O)(=O)OCC(O)C(O)C(OS(C)(=O)=O)C(O)COS(C)(=O)=O','1'),
	(152654,0,0,NULL,'Consistent with Molecular Formula','C30H32ClN3O7S2',646.1717,NULL,'A19C65C83931F48E-FICuS-01-62','A19C65C83931F48E-FICTS-01-41','71C465E9C4626750-uuuuu-01-EF','InChI=1S/C23H24ClN3O4S.C7H8O3S/c1-18-4-10-22(11-5-18)32(29,30)31-16-15-27(21-8-6-20(24)7-9-21)14-13-26-12-2-3-19(17-26)23(25)28;1-6-2-4-7(5-3-6)11(8,9)10/h2-12,17H,13-16H2,1H3,(H-,25,28);2-5H,1H3,(H,8,9,10)','InChIKey=QLMPWIKCAACHHK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN(CC[n+]2cccc(C(N)=O)c2)c2ccc(Cl)cc2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(152655,4,0,NULL,'Consistent with Molecular Formula','C12H16O7S',304.3142,NULL,'547079C2814AFAA3-FICuS-01-55','547079C2814AFAA3-FICTS-01-34','547079C2814AFAA3-uuuuu-01-04','InChI=1S/C12H16O7S/c13-9-6-18-12(11(9)15)10(14)7-19-20(16,17)8-4-2-1-3-5-8/h1-5,9-15H,6-7H2','InChIKey=SZJGLWRLTSAWAE-UHFFFAOYSA-N','O=S(=O)(OCC(O)C1OCC(O)C1O)c1ccccc1','1'),
	(152656,5,0,NULL,'Consistent with Molecular Formula','C14H22O13S2',462.44,NULL,'17BF5FA236BBF0C9-FICuS-01-84','17BF5FA236BBF0C9-FICTS-01-63','17BF5FA236BBF0C9-uuuuu-01-33','InChI=1S/C14H22O13S2/c1-7(15)23-11-10(6-22-28(4,18)19)26-14(25-9(3)17)13(24-8(2)16)12(11)27-29(5,20)21/h10-14H,6H2,1-5H3','InChIKey=FHWBFHUZZQGRFT-UHFFFAOYSA-N','CC(=O)OC1OC(COS(C)(=O)=O)C(OC(C)=O)C(OS(C)(=O)=O)C1OC(C)=O','1'),
	(152657,4,0,'15410-54-5','Consistent with Molecular Formula','C16H26O14S2',506.493,NULL,'FF5E049EEAF3810A-FICuS-01-88','FF5E049EEAF3810A-FICTS-01-67','FF5E049EEAF3810A-uuuuu-01-37','InChI=1S/C16H26O14S2/c1-9(17)27-13(7-25-31(5,21)22)15(29-11(3)19)16(30-12(4)20)14(28-10(2)18)8-26-32(6,23)24/h13-16H,7-8H2,1-6H3','InChIKey=APQICAKGPZGHER-UHFFFAOYSA-N','CC(=O)OC(COS(C)(=O)=O)C(OC(C)=O)C(OC(C)=O)C(COS(C)(=O)=O)OC(C)=O','1'),
	(152658,3,0,NULL,'Consistent with Molecular Formula','C7H14O8S2',290.3028,NULL,'D58A83D78018CED8-FICuS-01-74','D58A83D78018CED8-FICTS-01-53','D58A83D78018CED8-uuuuu-01-23','InChI=1S/C7H14O8S2/c1-16(9,10)14-4-5-7(8)6(3-13-5)15-17(2,11)12/h5-8H,3-4H2,1-2H3','InChIKey=QPPFHURELXRFPH-UHFFFAOYSA-N','CS(=O)(=O)OCC1OCC(OS(C)(=O)=O)C1O','1'),
	(152659,0,0,NULL,'Consistent with Molecular Formula','C10H14N8O2',278.273,NULL,'3D71E9463F3C13B5-FICuS-01-58','3D71E9463F3C13B5-FICTS-01-37','3D71E9463F3C13B5-uuuuu-01-07','InChI=1S/C10H14N8O2/c11-7-5-10(16-3-15-7)18(4-17-5)2-1-14-6(8(12)19)9(13)20/h3-4,6,14H,1-2H2,(H2,12,19)(H2,13,20)(H2,11,15,16)','InChIKey=ZUHTYDSPCJHDFO-UHFFFAOYSA-N','NC(=O)C(NCCn1cnc2c(N)ncnc21)C(N)=O',NULL),
	(152660,0,0,NULL,'Consistent with Molecular Formula','C14H15N7S',313.3794,NULL,'2B2B005460DA9667-FICuS-01-3F','2B2B005460DA9667-FICTS-01-1E','2B2B005460DA9667-uuuuu-01-EE','InChI=1S/C14H15N7S/c15-12-11-13(18-8-17-12)21(9-19-11)7-6-16-14(22)20-10-4-2-1-3-5-10/h1-5,8-9H,6-7H2,(H2,15,17,18)(H2,16,20,22)','InChIKey=NEDZCTJWFYBQFW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCNC(=S)Nc1ccccc1',NULL),
	(152661,0,0,NULL,'Consistent with Molecular Formula','C26H28N10O2',512.573,NULL,'3016DE38B1A4B611-FICuS-01-47','3016DE38B1A4B611-FICTS-01-26','3016DE38B1A4B611-uuuuu-01-F6','InChI=1S/C26H28N10O2/c1(3-9-35-17-33-21-23(29-15-31-25(21)35)27-13-19-7-5-11-37-19)2-4-10-36-18-34-22-24(30-16-32-26(22)36)28-14-20-8-6-12-38-20/h5-8,11-12,15-18H,1-4,9-10,13-14H2,(H,27,29,31)(H,28,30,32)','InChIKey=FMPHMHYXSDYDMX-UHFFFAOYSA-N','c1coc(CNc2ncnc3c2ncn3CCCCCCn2cnc3c(NCc4ccco4)ncnc32)c1',NULL),
	(152662,0,0,NULL,'Consistent with Molecular Formula','C14H12N10O4S2',448.4334,NULL,'7B82020EBD245F65-FICuS-01-53','7B82020EBD245F65-FICTS-01-32','7B82020EBD245F65-uuuuu-01-02','InChI=1S/C14H12N10O4S2/c1-21-7-5(9(25)23(3)13(21)27)17-19-11(15-7)29-30-12-16-8-6(18-20-12)10(26)24(4)14(28)22(8)2/h1-4H3','InChIKey=CZCOGFBTSLETRB-UHFFFAOYSA-N','Cn1c(=O)c2nnc(SSc3nnc4c(=O)n(C)c(=O)n(C)c4n3)nc2n(C)c1=O',NULL),
	(152663,0,0,NULL,'Consistent with Molecular Formula','C20H20N10',400.445,NULL,'48C21D9D00FB835E-FICuS-01-67','48C21D9D00FB835E-FICTS-01-46','48C21D9D00FB835E-uuuuu-01-16','InChI=1S/C20H20N10/c1-27(2)17-15-19(23-9-21-17)29(11-25-15)13-6-5-7-14(8-13)30-12-26-16-18(28(3)4)22-10-24-20(16)30/h5-12H,1-4H3','InChIKey=XZTNVYQQTCWHRG-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2-c1cccc(-n2cnc3c(N(C)C)ncnc32)c1',NULL),
	(152664,0,0,'93872-17-4','Consistent with Molecular Formula','C12H16N4O',232.2846,NULL,'A8828E87270C40A6-FICuS-01-4D','A8828E87270C40A6-FICTS-01-2C','A8828E87270C40A6-uuuuu-01-FC','InChI=1S/C12H16N4O/c1-15(14-17)8-4-5-9-16-10-13-11-6-2-3-7-12(11)16/h2-3,6-7,10H,4-5,8-9H2,1H3','InChIKey=YNONSNDVLJTAJR-UHFFFAOYSA-N','CN(CCCCn1cnc2ccccc21)N=O',NULL),
	(152665,4,0,NULL,'Consistent with Molecular Formula','C8H18N4O6',266.2534,NULL,'5320A97E0CD9D0BC-FICuS-01-70','5320A97E0CD9D0BC-FICTS-01-4F','5320A97E0CD9D0BC-uuuuu-01-1F','InChI=1S/C8H18N4O6/c1-11(9-17)3-5(13)7(15)8(16)6(14)4-12(2)10-18/h5-8,13-16H,3-4H2,1-2H3','InChIKey=HMLLELCZHWBMHS-UHFFFAOYSA-N','CN(CC(O)C(O)C(O)C(O)CN(C)N=O)N=O','1'),
	(152666,0,0,'91215-29-1','Consistent with Molecular Formula','C11H14N4O',218.2578,NULL,'CA48EBF3EF3C4564-FICuS-01-8B','CA48EBF3EF3C4564-FICTS-01-6A','CA48EBF3EF3C4564-uuuuu-01-3A','InChI=1S/C11H14N4O/c1-15(14-16)8-4-7-11-12-9-5-2-3-6-10(9)13-11/h2-3,5-6H,4,7-8H2,1H3,(H,12,13)','InChIKey=LNMNVOMSLNFHTL-UHFFFAOYSA-N','CN(CCCc1nc2ccccc2[nH]1)N=O',NULL),
	(152667,0,0,'90872-05-2','Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'A4CA5B62F18E8396-FICuS-01-6D','A4CA5B62F18E8396-FICTS-01-4C','A4CA5B62F18E8396-uuuuu-01-1C','InChI=1S/C10H13N3O3/c1-13(12-15)7-8-16-10(14)11-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,11,14)','InChIKey=PMZUKVRNUPCDKP-UHFFFAOYSA-N','CN(CCOC(=O)Nc1ccccc1)N=O',NULL),
	(152668,0,1,NULL,'Consistent with Molecular Formula','C6H12N4O2',172.1864,NULL,'7602210AB235D181-FICuS-01-24','7602210AB235D181-FICTS-01-03','7602210AB235D181-uuuuu-01-D3','InChI=1S/C6H12N4O2/c1-9(7-11)5-3-4-6-10(2)8-12/h3-4H,5-6H2,1-2H3','InChIKey=CDKNZBDDXQWOKZ-UHFFFAOYSA-N','CN(C/C=C/CN(C)N=O)N=O','1'),
	(152669,0,0,'93336-31-3','Consistent with Molecular Formula','C9H13ClN4O2',244.6803,NULL,'23C9686442D02CE9-FICuS-01-4D','23C9686442D02CE9-FICTS-01-2C','01BC3BCEDE42064F-uuuuu-01-28','InChI=1S/C9H12N4O2.ClH/c1-12(11-15)5-6-13-4-2-3-8(7-13)9(10)14;/h2-4,7H,5-6H2,1H3,(H-,10,14);1H','InChIKey=BPFBBMJMLUOCIZ-UHFFFAOYSA-N','CN(CC[n+]1cccc(C(N)=O)c1)N=O.[Cl-]',NULL),
	(152670,0,1,NULL,'Consistent with Molecular Formula','C11H16Br2N4S',396.1422,NULL,'B5D339E5B19D3156-FICuS-01-5A','44C0441ECCAD0A64-FICTS-01-45','AB049A383D3EA3D9-uuuuu-01-22','InChI=1S/C11H15BrN4S.BrH/c12-5-1-2-7-17-11(13)16-15-9-10-4-3-6-14-8-10;/h3-4,6,8-9H,1-2,5,7H2,(H2,13,16);1H','InChIKey=OUSQBFCVUJYJLK-UHFFFAOYSA-N','Br.N=C(N/N=C/c1cccnc1)SCCCCBr','1'),
	(152671,0,0,'90558-63-7','Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'384C29B771BA1B73-FICuS-01-55','384C29B771BA1B73-FICTS-01-34','384C29B771BA1B73-uuuuu-01-04','InChI=1S/C9H10N4O/c1-13(12-14)6-9-10-7-4-2-3-5-8(7)11-9/h2-5H,6H2,1H3,(H,10,11)','InChIKey=HDDSJDALBGUXSZ-UHFFFAOYSA-N','CN(Cc1nc2ccccc2[nH]1)N=O',NULL),
	(152672,2,0,'21106-06-9','Consistent with Molecular Formula','C6H14O8S2',278.2918,'Threitol 1,4-bis(methanesulfonate)\n1,4-Bis(methylsulfonyloxy)threitol\n1,2,3,4-Butanetetrol, 1,4-dimethanesulfonate, (R*,R*)-\nThreitol, 1,4-dimethanesulfonate','4CE3128A3AC44D71-FICuS-01-5D','4CE3128A3AC44D71-FICTS-01-3C','4CE3128A3AC44D71-uuuuu-01-0C','InChI=1S/C6H14O8S2/c1-15(9,10)13-3-5(7)6(8)4-14-16(2,11)12/h5-8H,3-4H2,1-2H3','InChIKey=YCPOZVAOBBQLRI-UHFFFAOYSA-N','CS(=O)(=O)OCC(O)C(O)COS(C)(=O)=O','1'),
	(152673,2,0,'91784-19-9','Consistent with Molecular Formula','C6H14N4O4',206.201,NULL,'8AE5FB898FE7271A-FICuS-01-88','8AE5FB898FE7271A-FICTS-01-67','8AE5FB898FE7271A-uuuuu-01-37','InChI=1S/C6H14N4O4/c1-9(7-13)3-5(11)6(12)4-10(2)8-14/h5-6,11-12H,3-4H2,1-2H3','InChIKey=VALUYZDZDZOMIM-UHFFFAOYSA-N','CN(CC(O)C(O)CN(C)N=O)N=O','1'),
	(152674,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O10S2',427.4004,NULL,'92FD8A1CD35C957E-FICuS-01-82','92FD8A1CD35C957E-FICTS-01-61','92FD8A1CD35C957E-uuuuu-01-31','InChI=1S/C12H17N3O10S2/c1-26(20,21)24-7-5-13(6-8-25-27(2,22)23)11-4-3-10(14(16)17)9-12(11)15(18)19/h3-4,9H,5-8H2,1-2H3','InChIKey=MKEJVRYIFIIRRK-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(152675,2,0,NULL,'Consistent with Molecular Formula','C8H16O7S2',288.3302,NULL,'4D7A0114177E66C9-FICuS-01-49','4D7A0114177E66C9-FICTS-01-28','4D7A0114177E66C9-uuuuu-01-F8','InChI=1S/C8H16O7S2/c1-16(9,10)14-5-7-3-13-4-8(7)6-15-17(2,11)12/h7-8H,3-6H2,1-2H3','InChIKey=BQOAYRZDLPGIJY-UHFFFAOYSA-N','CS(=O)(=O)OCC1COCC1COS(C)(=O)=O','1'),
	(152676,1,0,'7025-59-4','Consistent with Molecular Formula','C10H8ClN4OP',266.6262,NULL,'EDE616E0235BFEB3-FICuS-01-83','967A9D24B717EC26-FICTS-01-41','EDE616E0235BFEB3-uuuuu-01-32','InChI=1S/C10H8ClN4OP/c11-9-8-10(13-6-12-9)15-17(16,14-8)7-4-2-1-3-5-7/h1-6H,(H2,12,13,14,15,16)','InChIKey=PBGBGSFWLXLRTD-UHFFFAOYSA-N','O=P1(c2ccccc2)Nc2ncnc(Cl)c2N1','1'),
	(152677,1,0,'7025-58-3','Consistent with Molecular Formula','C7H12N5OP',213.1785,NULL,'D8A4B3DBEF51E7D3-FICuS-01-97','9682CDAEC256BCF3-FICTS-01-6A','D8A4B3DBEF51E7D3-uuuuu-01-46','InChI=1S/C7H12N5OP/c1-12(2)7-5-6(8-4-9-7)11-14(3,13)10-5/h4H,1-3H3,(H2,8,9,10,11,13)','InChIKey=AAZYPTHVWLBUSZ-UHFFFAOYSA-N','CN(C)c1ncnc2c1NP(C)(=O)N2','1'),
	(152678,0,0,'66169-02-6','Inconsistent with Molecular Formula - Bad element (x) in: x','C20H16?NaO10P2',501.2777,NULL,'03EEE8F222A7E9DD-FICuS-01-8B','03EEE8F222A7E9DD-FICTS-01-6A','03EEE8F222A7E9DD-uuuuu-01-3A','InChI=1S/C20H16O10P2.Na/c21-19-17-3-1-2-4-18(17)20(28-19,13-5-9-15(10-6-13)29-31(22,23)24)14-7-11-16(12-8-14)30-32(25,26)27;/h1-12H,(H2,22,23,24)(H2,25,26,27);/q;+1','InChIKey=VPHCVVWHWPGRNO-UHFFFAOYSA-N','*.O=C1OC(c2ccc(OP(=O)(O)O)cc2)(c2ccc(OP(=O)(O)O)cc2)c2ccccc21.[Na+]',NULL),
	(152679,4,0,NULL,'Consistent with Molecular Formula','C10H13FN2O6',276.2209,NULL,'13FAA98B71A93E9D-FICuS-01-7D','13FAA98B71A93E9D-FICTS-01-5C','13FAA98B71A93E9D-uuuuu-01-2C','InChI=1S/C10H13FN2O6/c11-10(4-15)5(3-14)19-8(7(10)17)13-2-1-6(16)12-9(13)18/h1-2,5,7-8,14-15,17H,3-4H2,(H,12,16,18)','InChIKey=GICSKESGHJPLGI-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(F)(CO)C2O)c(=O)[nH]1','1'),
	(152680,5,0,'56883-86-4','Consistent with Molecular Formula','C13H19N3O7',329.309,NULL,'B7041FB18F65040E-FICuS-01-50','B7041FB18F65040E-FICTS-01-2F','B7041FB18F65040E-uuuuu-01-FF','InChI=1S/C13H19N3O7/c1-6(19)14-7(4-17)10-8(5-18)23-12(11(10)21)16-3-2-9(20)15-13(16)22/h2-3,7-8,10-12,17-18,21H,4-5H2,1H3,(H,14,19)(H,15,20,22)','InChIKey=BYGRRVBEVGBEKQ-UHFFFAOYSA-N','CC(=O)NC(CO)C1C(CO)OC(n2ccc(=O)[nH]c2=O)C1O','1'),
	(152681,1,0,'63570-07-0','Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'A835F18FD3A35B02-FICuS-01-61','A835F18FD3A35B02-FICTS-01-40','A835F18FD3A35B02-uuuuu-01-10','InChI=1S/C18H16N2O/c1-14-12-13-19-20(14)17(15-8-4-2-5-9-15)18(21)16-10-6-3-7-11-16/h2-13,17H,1H3','InChIKey=JHOQANFJQYSCSH-UHFFFAOYSA-N','Cc1ccnn1C(C(=O)c1ccccc1)c1ccccc1','1'),
	(152682,1,0,'63570-05-8','Consistent with Molecular Formula','C23H18N2O',338.408,NULL,'5884B62F5B583EE4-FICuS-01-65','5884B62F5B583EE4-FICTS-01-44','5884B62F5B583EE4-uuuuu-01-14','InChI=1S/C23H18N2O/c26-23(20-14-8-3-9-15-20)22(19-12-6-2-7-13-19)25-21(16-17-24-25)18-10-4-1-5-11-18/h1-17,22H','InChIKey=MARNTTZITCGWBM-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)n1nccc1-c1ccccc1','1'),
	(152683,1,0,'63570-09-2','Consistent with Molecular Formula','C24H20N2O',352.4348,NULL,'4CA7FD192D79AE88-FICuS-01-86','4CA7FD192D79AE88-FICTS-01-65','4CA7FD192D79AE88-uuuuu-01-35','InChI=1S/C24H20N2O/c1-18-17-22(19-11-5-2-6-12-19)26(25-18)23(20-13-7-3-8-14-20)24(27)21-15-9-4-10-16-21/h2-17,23H,1H3','InChIKey=MZYGWTXNDWIMNK-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)n(C(C(=O)c2ccccc2)c2ccccc2)n1','1'),
	(152684,1,0,'63570-08-1','Consistent with Molecular Formula','C24H20N2O',352.4348,NULL,'E78A0430EF287517-FICuS-01-4C','E78A0430EF287517-FICTS-01-2B','E78A0430EF287517-uuuuu-01-FB','InChI=1S/C24H20N2O/c1-18-17-25-26(22(18)19-11-5-2-6-12-19)23(20-13-7-3-8-14-20)24(27)21-15-9-4-10-16-21/h2-17,23H,1H3','InChIKey=XVEFTMKDXXERIE-UHFFFAOYSA-N','Cc1cnn(C(C(=O)c2ccccc2)c2ccccc2)c1-c1ccccc1','1'),
	(152685,1,0,'63570-14-9','Consistent with Molecular Formula','C21H20N2O',316.4018,NULL,'672922DF49A1DC19-FICuS-01-5D','672922DF49A1DC19-FICTS-01-3C','672922DF49A1DC19-uuuuu-01-0C','InChI=1S/C21H20N2O/c24-21(17-11-5-2-6-12-17)20(16-9-3-1-4-10-16)23-19-14-8-7-13-18(19)15-22-23/h1-6,9-12,15,20H,7-8,13-14H2','InChIKey=CDLODEJLVMAILM-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)n1ncc2c1CCCC2','1'),
	(152686,1,0,'63570-17-2','Consistent with Molecular Formula','C27H24N2O',392.4994,NULL,'28FCD84E4901F477-FICuS-01-65','28FCD84E4901F477-FICTS-01-44','28FCD84E4901F477-uuuuu-01-14','InChI=1S/C27H24N2O/c30-27(22-16-8-3-9-17-22)26(21-14-6-2-7-15-21)29-25(20-12-4-1-5-13-20)23-18-10-11-19-24(23)28-29/h1-9,12-17,26H,10-11,18-19H2','InChIKey=WDXIDKXLIWUQTE-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)n1nc2c(c1-c1ccccc1)CCCC2','1'),
	(152687,1,0,'63570-16-1','Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'5E60BFF03397AC79-FICuS-01-6F','5E60BFF03397AC79-FICTS-01-4E','5E60BFF03397AC79-uuuuu-01-1E','InChI=1S/C20H18N2O/c23-20(16-10-5-2-6-11-16)19(15-8-3-1-4-9-15)22-18-13-7-12-17(18)14-21-22/h1-6,8-11,14,19H,7,12-13H2','InChIKey=SSVXXPOTTOOZMI-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)n1ncc2c1CCC2','1'),
	(152688,1,0,'63570-18-3','Consistent with Molecular Formula','C26H22N2O',378.4726,NULL,'C7F4597BD959E490-FICuS-01-6F','C7F4597BD959E490-FICTS-01-4E','C7F4597BD959E490-uuuuu-01-1E','InChI=1S/C26H22N2O/c29-26(21-15-8-3-9-16-21)25(20-13-6-2-7-14-20)28-24(19-11-4-1-5-12-19)22-17-10-18-23(22)27-28/h1-9,11-16,25H,10,17-18H2','InChIKey=NGDPJVIPTQCIAW-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)n1nc2c(c1-c1ccccc1)CCC2','1'),
	(152689,0,1,'63569-96-0','Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'74972AD0685C26B8-FICuS-01-51','B14D3D17AAA19B92-FICTS-01-4A','74972AD0685C26B8-uuuuu-01-00','InChI=1S/C20H18N2O2/c23-19(16-10-5-2-6-11-16)18(15-8-3-1-4-9-15)22-20-17(14-21-22)12-7-13-24-20/h1-6,8-11,14,23H,7,12-13H2','InChIKey=CFVPOBALTHRBTC-UHFFFAOYSA-N','O/C(=C(/c1ccccc1)n1ncc2c1OCCC2)c1ccccc1','1'),
	(152690,1,0,'63570-15-0','Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'79F4595ACBD8B4A6-FICuS-01-83','79F4595ACBD8B4A6-FICTS-01-62','79F4595ACBD8B4A6-uuuuu-01-32','InChI=1S/C20H18N2O2/c23-20(16-9-5-2-6-10-16)19(15-7-3-1-4-8-15)22-18-11-12-24-14-17(18)13-21-22/h1-10,13,19H,11-12,14H2','InChIKey=UISUCWLVOVZOKH-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)n1ncc2c1CCOC2','1'),
	(152691,0,0,'67478-69-7','Consistent with Molecular Formula','C31H24N2O',440.5434,NULL,'9D3D9EAA6C956C5B-FICuS-01-92','9D3D9EAA6C956C5B-FICTS-01-71','9D3D9EAA6C956C5B-uuuuu-01-41','InChI=1S/C31H24N2O/c1-23-22-28-31(26-18-10-4-11-19-26,27-20-12-5-13-21-27)34-30(25-16-8-3-9-17-25)29(33(28)32-23)24-14-6-2-7-15-24/h2-22H,1H3','InChIKey=NFMRPHKJYVZOJG-UHFFFAOYSA-N','Cc1cc2n(n1)C(c1ccccc1)=C(c1ccccc1)OC2(c1ccccc1)c1ccccc1',NULL),
	(152692,2,0,'67455-67-8','Consistent with Molecular Formula','C18H26ClNO3',339.8613,'2H-Benzo[a]quinolizin-2-one, 1,3,4,6,7,11b-hexahydro-9,10-dimethoxy-3-propyl-, hydrochloride','C755DC795B828006-FICuS-01-51','C755DC795B828006-FICTS-01-30','C7A97B9C640F5948-uuuuu-01-19','InChI=1S/C18H25NO3.ClH/c1-4-5-13-11-19-7-6-12-8-17(21-2)18(22-3)9-14(12)15(19)10-16(13)20;/h8-9,13,15H,4-7,10-11H2,1-3H3;1H','InChIKey=KQJYWKWEXDLHLY-UHFFFAOYSA-N','CCCC1CN2CCc3cc(OC)c(OC)cc3C2CC1=O.Cl','1'),
	(152693,0,0,'57422-33-0','Consistent with Molecular Formula','C18H22ClNO3',335.8297,NULL,'3B44AC7C6106889D-FICuS-01-5C','3B44AC7C6106889D-FICTS-01-3B','3BB80B995E8B51D3-uuuuu-01-1A','InChI=1S/C18H21NO3.ClH/c1-19-9-8-13-10-17(21-3)18(11-14(13)12-19)22-16-6-4-15(20-2)5-7-16;/h4-7,10-11H,8-9,12H2,1-3H3;1H','InChIKey=NRKYLRDOLKFPTF-UHFFFAOYSA-N','COc1ccc(Oc2cc3c(cc2OC)CCN(C)C3)cc1.Cl',NULL),
	(152694,3,0,'67455-77-0','Consistent with Molecular Formula','C19H29Cl2NO2',374.3496,NULL,'59DA58FC2CA13295-FICuS-01-6A','59DA58FC2CA13295-FICTS-01-49','5926FF19132CEBDB-uuuuu-01-28','InChI=1S/C19H28ClNO2.ClH/c1-4-13-12-21-8-6-15-10-18(22-2)19(23-3)11-16(15)17(21)9-14(13)5-7-20;/h10-11,13-14,17H,4-9,12H2,1-3H3;1H','InChIKey=KJHRBBOEWKDOPU-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1CCCl.Cl','1'),
	(152695,1,0,'52165-39-6','Consistent with Molecular Formula','C28H27N3O3',453.5396,NULL,'8B161459BFB1A58F-FICuS-01-6A','8B161459BFB1A58F-FICTS-01-49','8B161459BFB1A58F-uuuuu-01-19','InChI=1S/C28H27N3O3/c1-20-14-16-22(17-15-20)30-25(21-10-4-2-5-11-21)29-26(32)23-12-6-7-13-24(23)27(33)31(29)28(34-30)18-8-3-9-19-28/h2,4-7,10-17,25H,3,8-9,18-19H2,1H3','InChIKey=PUAUNZLEXXWVJF-UHFFFAOYSA-N','Cc1ccc(N2OC3(CCCCC3)n3c(=O)c4ccccc4c(=O)n3C2c2ccccc2)cc1','1'),
	(152696,1,0,'52165-40-9','Consistent with Molecular Formula','C22H23N3O3',377.442,NULL,'35C9ECEE090549CF-FICuS-01-81','35C9ECEE090549CF-FICTS-01-60','35C9ECEE090549CF-uuuuu-01-30','InChI=1S/C22H23N3O3/c1-23-19(16-10-4-2-5-11-16)24-20(26)17-12-6-7-13-18(17)21(27)25(24)22(28-23)14-8-3-9-15-22/h2,4-7,10-13,19H,3,8-9,14-15H2,1H3','InChIKey=FWWVWEUNDFFHFP-UHFFFAOYSA-N','CN1OC2(CCCCC2)n2c(=O)c3ccccc3c(=O)n2C1c1ccccc1','1'),
	(152697,0,0,'68180-26-7','Consistent with Molecular Formula','C16H26N4O',290.4076,NULL,'98504C423B542D3E-FICuS-01-46','98504C423B542D3E-FICTS-01-25','98504C423B542D3E-uuuuu-01-F5','InChI=1S/C16H26N4O/c1-2-3-4-5-6-7-8-9-10-11-20-13-19-14-15(20)17-12-18-16(14)21/h12-13H,2-11H2,1H3,(H,17,18,21)','InChIKey=KBIZEEHCZHHGLY-UHFFFAOYSA-N','CCCCCCCCCCCn1cnc2c(O)ncnc21',NULL),
	(152698,0,0,'68180-19-8','Consistent with Molecular Formula','C21H36N4O',360.5416,NULL,'C46637FB7468D63D-FICuS-01-66','C46637FB7468D63D-FICTS-01-45','C46637FB7468D63D-uuuuu-01-15','InChI=1S/C21H36N4O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-25-18-24-19-20(25)22-17-23-21(19)26/h17-18H,2-16H2,1H3,(H,22,23,26)','InChIKey=BQXQFIZOKUQPDD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCn1cnc2c(O)ncnc21',NULL),
	(152699,0,0,'82191-98-8','Consistent with Molecular Formula','C21H36N4S',376.6022,NULL,'455B806792FCDBA3-FICuS-01-6A','455B806792FCDBA3-FICTS-01-49','455B806792FCDBA3-uuuuu-01-19','InChI=1S/C21H36N4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-25-18-24-19-20(25)22-17-23-21(19)26/h17-18H,2-16H2,1H3,(H,22,23,26)','InChIKey=XGATUUOKWZMARW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCn1cnc2c(S)ncnc21',NULL),
	(152700,9,0,NULL,'Consistent with Molecular Formula','C41H74NO4P',676.0137,NULL,'BA2F5788594D49C7-FICuS-01-6B','BA2F5788594D49C7-FICTS-01-4A','B26650B1A04836F6-uuuuu-01-F0','InChI=1S/C29H51O4P.C12H23N/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(33-34(30,31)32)14-16-28(22,5)27(24)15-17-29(25,26)6;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h10,19-21,23-27H,7-9,11-18H2,1-6H3,(H2,30,31,32);11-13H,1-10H2','InChIKey=FITVVQMXVYRFRE-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CCC(CCC(C)C1CCC2C3CC=C4CC(OP(=O)(O)O)CCC4(C)C3CCC12C)C(C)C','1'),
	(152701,0,0,NULL,'Consistent with Molecular Formula','C43H72ClN3O2',698.5137,NULL,'9B09D312CC79F8A8-FICuS-01-72','9B09D312CC79F8A8-FICTS-01-51','9B09D312CC79F8A8-uuuuu-01-21','InChI=1S/C43H72ClN3O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-31-35-46-38-41(45-37-39-33-29-30-34-40(39)44)42(48)47(43(46)49)36-32-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h29-30,33-34,37-38H,3-28,31-32,35-36H2,1-2H3/b45-37+','InChIKey=YSHQQRXBZNNAMY-YOKOVNOLSA-N','CCCCCCCCCCCCCCCCn1cc(/N=C/c2ccccc2Cl)c(=O)n(CCCCCCCCCCCCCCCC)c1=O',NULL),
	(152702,0,0,'68180-24-5','Consistent with Molecular Formula','C17H27ClN4',322.8801,NULL,'34FF54542D52CB0B-FICuS-01-60','34FF54542D52CB0B-FICTS-01-3F','34FF54542D52CB0B-uuuuu-01-0F','InChI=1S/C17H27ClN4/c1-2-3-4-5-6-7-8-9-10-11-12-22-14-21-15-16(18)19-13-20-17(15)22/h13-14H,2-12H2,1H3','InChIKey=ZBRWDSYAUUCYIW-UHFFFAOYSA-N','CCCCCCCCCCCCn1cnc2c(Cl)ncnc21',NULL),
	(152703,0,0,'68180-22-3','Consistent with Molecular Formula','C19H31ClN4',350.9337,NULL,'B7FD68F90B6C7A2A-FICuS-01-8D','B7FD68F90B6C7A2A-FICTS-01-6C','B7FD68F90B6C7A2A-uuuuu-01-3C','InChI=1S/C19H31ClN4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-24-16-23-17-18(20)21-15-22-19(17)24/h15-16H,2-14H2,1H3','InChIKey=FVINPXVWYUFWLJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCn1cnc2c(Cl)ncnc21',NULL),
	(152704,0,0,'68180-15-4','Consistent with Molecular Formula','C21H35ClN4',378.9873,NULL,'50533F1259179A86-FICuS-01-2E','50533F1259179A86-FICTS-01-0D','50533F1259179A86-uuuuu-01-DD','InChI=1S/C21H35ClN4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-26-18-25-19-20(22)23-17-24-21(19)26/h17-18H,2-16H2,1H3','InChIKey=MNYXZLVVPSMJBC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCn1cnc2c(Cl)ncnc21',NULL),
	(152705,0,0,'68180-21-2','Consistent with Molecular Formula','C23H39ClN4',407.0409,NULL,'F92C2C2428DE5E95-FICuS-01-71','F92C2C2428DE5E95-FICTS-01-50','F92C2C2428DE5E95-uuuuu-01-20','InChI=1S/C23H39ClN4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-28-20-27-21-22(24)25-19-26-23(21)28/h19-20H,2-18H2,1H3','InChIKey=RKDHBFHIJFZQOR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCn1cnc2c(Cl)ncnc21',NULL),
	(152706,9,1,'20242-97-1','Consistent with Molecular Formula','C41H70O2',595.0028,NULL,'4CBC43BD2F1138B0-FICuS-01-67','4CBC43BD2F1138B0-FICTS-01-46','4CBC43BD2F1138B0-uuuuu-01-16','InChI=1S/C41H70O2/c1-8-10-11-12-13-14-15-16-17-18-39(42)43-34-25-27-40(6)33(29-34)21-22-35-37-24-23-36(41(37,7)28-26-38(35)40)31(5)19-20-32(9-2)30(3)4/h19-21,30-32,34-38H,8-18,22-29H2,1-7H3','InChIKey=MNTJXUZCELWCCS-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)/C=C/C(CC)C(C)C)CCC32)C1','1'),
	(152707,0,0,'68180-25-6','Consistent with Molecular Formula','C17H27ClN4',322.8801,NULL,'79E6CECA6117585F-FICuS-01-75','79E6CECA6117585F-FICTS-01-54','79E6CECA6117585F-uuuuu-01-24','InChI=1S/C17H27ClN4/c1-2-3-4-5-6-7-8-9-10-11-12-22-14-21-17-15(22)16(18)19-13-20-17/h13-14H,2-12H2,1H3','InChIKey=FJCBTPPWURCTFG-UHFFFAOYSA-N','CCCCCCCCCCCCn1cnc2ncnc(Cl)c21',NULL),
	(152708,0,0,'68180-23-4','Consistent with Molecular Formula','C19H31ClN4',350.9337,NULL,'536C5BDED892C2A8-FICuS-01-7D','536C5BDED892C2A8-FICTS-01-5C','536C5BDED892C2A8-uuuuu-01-2C','InChI=1S/C19H31ClN4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-24-16-23-19-17(24)18(20)21-15-22-19/h15-16H,2-14H2,1H3','InChIKey=DQEXXNPJYJVEBM-UHFFFAOYSA-N','CCCCCCCCCCCCCCn1cnc2ncnc(Cl)c21',NULL),
	(152709,0,0,'68180-17-6','Consistent with Molecular Formula','C21H35ClN4',378.9873,NULL,'B5AB9B667173E0A6-FICuS-01-66','B5AB9B667173E0A6-FICTS-01-45','B5AB9B667173E0A6-uuuuu-01-15','InChI=1S/C21H35ClN4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-26-18-25-21-19(26)20(22)23-17-24-21/h17-18H,2-16H2,1H3','InChIKey=OFKXTDHWDQUOMX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCn1cnc2ncnc(Cl)c21',NULL),
	(152710,0,0,NULL,'Consistent with Molecular Formula','C23H39ClN4',407.0409,NULL,'84A6CC5A068D234A-FICuS-01-62','84A6CC5A068D234A-FICTS-01-41','84A6CC5A068D234A-uuuuu-01-11','InChI=1S/C23H39ClN4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-28-20-27-23-21(28)22(24)25-19-26-23/h19-20H,2-18H2,1H3','InChIKey=MITJTKJRJORVLX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCn1cnc2ncnc(Cl)c21',NULL),
	(152711,0,0,'68180-20-1','Consistent with Molecular Formula','C21H37N5',359.5568,NULL,'D9C20E985FDDCC0F-FICuS-01-9E','D9C20E985FDDCC0F-FICTS-01-7D','D9C20E985FDDCC0F-uuuuu-01-4D','InChI=1S/C21H37N5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-26-18-25-19-20(22)23-17-24-21(19)26/h17-18H,2-16H2,1H3,(H2,22,23,24)','InChIKey=XRKDUNXFMAHKGU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCn1cnc2c(N)ncnc21',NULL),
	(152712,0,0,'68180-28-9','Consistent with Molecular Formula','C17H29N5',303.4496,NULL,'55C0CA40D92315A3-FICuS-01-48','55C0CA40D92315A3-FICTS-01-27','55C0CA40D92315A3-uuuuu-01-F7','InChI=1S/C17H29N5/c1-2-3-4-5-6-7-8-9-10-11-12-22-14-21-15-16(18)19-13-20-17(15)22/h13-14H,2-12H2,1H3,(H2,18,19,20)','InChIKey=RFYDYEACDMPIQG-UHFFFAOYSA-N','CCCCCCCCCCCCn1cnc2c(N)ncnc21',NULL),
	(152713,3,0,'25582-45-0','Consistent with Molecular Formula','C18H27N5O8',441.44,NULL,'C96EF14CF800B580-FICuS-01-69','C96EF14CF800B580-FICTS-01-48','E40AEF80ED05E2B8-uuuuu-01-32','InChI=1S/C16H23N5O6.C2H4O2/c17-10(6-9-7-18-8-19-9)15(25)21-5-1-2-12(21)14(24)20-11(16(26)27)3-4-13(22)23;1-2(3)4/h7-8,10-12H,1-6,17H2,(H,18,19)(H,20,24)(H,22,23)(H,26,27);1H3,(H,3,4)','InChIKey=FZOAENWRQKYKNV-UHFFFAOYSA-N','CC(=O)O.NC(Cc1cnc[nH]1)C(=O)N1CCCC1C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(152714,2,0,NULL,'Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'AF1AB16DB1C356AA-FICuS-01-83','AF1AB16DB1C356AA-FICTS-01-62','AF1AB16DB1C356AA-uuuuu-01-32','InChI=1S/C8H12O2/c1-10-8(9)7-5-2-3-6(7)4-5/h5-7H,2-4H2,1H3','InChIKey=QOEWQLUGTNSPSI-UHFFFAOYSA-N','COC(=O)C1C2CCC1C2','1'),
	(152715,7,0,'74312-38-2','Consistent with Molecular Formula','C17H26O5',310.3894,'Dimethylhymenoxon','CD214982AB662593-FICuS-01-4A','CD214982AB662593-FICTS-01-29','CD214982AB662593-uuuuu-01-F9','InChI=1S/C17H26O5/c1-9-6-13-11(10(2)15(18)21-13)8-17(3)12(9)7-14(19-4)22-16(17)20-5/h9,11-14,16H,2,6-8H2,1,3-5H3','InChIKey=UPIJOMSSTFKALE-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3CC(OC)OC(OC)C3(C)CC12','1'),
	(152716,0,0,NULL,'Consistent with Molecular Formula','C19H21NS',295.4416,'Quinoline, 1,2-dihydro-2,2,4-trimethyl-6-[(phenylthio)methyl-\nQuinoline, 1,2-dihydro-2,2,4-trimethyl-6-[(phenylthio)methyl]-','FFCDA5E4BE6AE12F-FICuS-01-B5','FFCDA5E4BE6AE12F-FICTS-01-94','FFCDA5E4BE6AE12F-uuuuu-01-64','InChI=1S/C19H21NS/c1-14-12-19(2,3)20-18-10-9-15(11-17(14)18)13-21-16-7-5-4-6-8-16/h4-12,20H,13H2,1-3H3','InChIKey=FJCXJDYIKMDJRN-UHFFFAOYSA-N','CC1=CC(C)(C)Nc2ccc(CSc3ccccc3)cc21',NULL),
	(152717,0,0,NULL,'Consistent with Molecular Formula','C20H19NOS',321.4362,'Phenol, 4-[[[4-[(phenylmethyl)amino]phenyl]methyl]thio]-\nPhenyl, 4-[[[4-[(phenylmethyl)amino]phenyl]methyl]thio]-','B8E5C534ED8514AB-FICuS-01-78','B8E5C534ED8514AB-FICTS-01-57','B8E5C534ED8514AB-uuuuu-01-27','InChI=1S/C20H19NOS/c22-19-10-12-20(13-11-19)23-15-17-6-8-18(9-7-17)21-14-16-4-2-1-3-5-16/h1-13,21-22H,14-15H2','InChIKey=FBKLCZPXKYOIAC-UHFFFAOYSA-N','Oc1ccc(SCc2ccc(NCc3ccccc3)cc2)cc1',NULL),
	(152718,0,0,NULL,'Consistent with Molecular Formula','C36H52N2S2',576.9402,NULL,'05EBB26E13E6938C-FICuS-01-68','05EBB26E13E6938C-FICTS-01-47','05EBB26E13E6938C-uuuuu-01-17','InChI=1S/C36H52N2S2/c1-3-5-7-9-11-13-27-39-29-31-15-19-33(20-16-31)37-35-23-25-36(26-24-35)38-34-21-17-32(18-22-34)30-40-28-14-12-10-8-6-4-2/h15-26,37-38H,3-14,27-30H2,1-2H3','InChIKey=TURSVGFRSISOEC-UHFFFAOYSA-N','CCCCCCCCSCc1ccc(Nc2ccc(Nc3ccc(CSCCCCCCCC)cc3)cc2)cc1',NULL),
	(152719,0,0,NULL,'Consistent with Molecular Formula','C30H47NS',453.768,NULL,'7DCDF57B138B53F6-FICuS-01-7F','7DCDF57B138B53F6-FICTS-01-5E','7DCDF57B138B53F6-uuuuu-01-2E','InChI=1S/C30H47NS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-26-32-27-28-22-24-30(25-23-28)31-29-20-17-16-18-21-29/h16-18,20-25,31H,2-15,19,26-27H2,1H3','InChIKey=JDJDFKCZYLQSRW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCSCc1ccc(Nc2ccccc2)cc1',NULL),
	(152720,0,0,NULL,'Consistent with Molecular Formula','C15H25NS',251.4292,'Benzenamine, 4-[(octylthio)methyl]-','F4D4406855C7C2A4-FICuS-01-59','F4D4406855C7C2A4-FICTS-01-38','F4D4406855C7C2A4-uuuuu-01-08','InChI=1S/C15H25NS/c1-2-3-4-5-6-7-12-17-13-14-8-10-15(16)11-9-14/h8-11H,2-7,12-13,16H2,1H3','InChIKey=MBKPEYNUYWQGKS-UHFFFAOYSA-N','CCCCCCCCSCc1ccc(N)cc1',NULL),
	(152721,0,0,NULL,'Consistent with Molecular Formula','C23H28BrN3O5',506.3953,NULL,'CECD192D76EFCD93-FICuS-01-A1','CECD192D76EFCD93-FICTS-01-80','5EDE5478EAD95AD7-uuuuu-01-45','InChI=1S/C21H22BrN3O3.C2H6O2/c1-14(28)23-21-19(17-4-2-3-5-18(17)20(22)24-21)15-6-8-16(9-7-15)25(10-12-26)11-13-27;3-1-2-4/h2-9,26-27H,10-13H2,1H3,(H,23,24,28);3-4H,1-2H2','InChIKey=XPQSSKQWHIGJOT-UHFFFAOYSA-N','CC(=O)Nc1nc(Br)c2ccccc2c1-c1ccc(N(CCO)CCO)cc1.OCCO',NULL),
	(152722,0,0,NULL,'Consistent with Molecular Formula','C29H32?BrN3O7S2',678.6117,NULL,'F67408B3B861A75B-FICuS-01-5B','F67408B3B861A75B-FICTS-01-3A','F67408B3B861A75B-uuuuu-01-0A','InChI=1S/C23H26BrN3O7S2.C6H6/c1-16(28)25-23-21(19-6-4-5-7-20(19)22(24)26-23)17-8-10-18(11-9-17)27(12-14-33-35(2,29)30)13-15-34-36(3,31)32;1-2-4-6-5-3-1/h4-11H,12-15H2,1-3H3,(H,25,26,28);1-6H','InChIKey=MWSSCOBFIIQARC-UHFFFAOYSA-N','*.CC(=O)Nc1nc(Br)c2ccccc2c1-c1ccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)cc1.c1ccccc1',NULL),
	(152723,0,0,NULL,'Consistent with Molecular Formula','C41H40?BrN3O7S2',830.8069,NULL,'F77A5A0110CE1279-FICuS-01-4F','F77A5A0110CE1279-FICTS-01-2E','F77A5A0110CE1279-uuuuu-01-FE','InChI=1S/C35H34BrN3O7S2.C6H6/c1-24-8-16-29(17-9-24)47(41,42)45-22-20-39(21-23-46-48(43,44)30-18-10-25(2)11-19-30)28-14-12-27(13-15-28)33-31-6-4-5-7-32(31)34(36)38-35(33)37-26(3)40;1-2-4-6-5-3-1/h4-19H,20-23H2,1-3H3,(H,37,38,40);1-6H','InChIKey=HCMVTDRGPPGZTF-UHFFFAOYSA-N','*.CC(=O)Nc1nc(Br)c2ccccc2c1-c1ccc(N(CCOS(=O)(=O)c2ccc(C)cc2)CCOS(=O)(=O)c2ccc(C)cc2)cc1.c1ccccc1',NULL),
	(152724,0,0,'100-85-6','Consistent with Molecular Formula','C10H17NO',167.2504,'Triton B\nBenzyltrimetylammonium hydroxide\nTrimethylbenzylammonium hydroxide\nBenzyltrimethylammonium hydroxide\nTrimethyl benzylammonium hydroxide\nBenzyl trimethyl ammonium hydroxide\nWLN: 1K1 & 1 & 1R & Q\nBenzenemethanaminium, N,N,N-trimethyl-, hydroxide\nAmmonium, benzyltrimethyl-, hydroxide','D89610583F9A4D1A-FICuS-01-5D','D89610583F9A4D1A-FICTS-01-3C','42C9E7B30B71AC74-uuuuu-01-12','InChI=1S/C10H16N.H2O/c1-11(2,3)9-10-7-5-4-6-8-10;/h4-8H,9H2,1-3H3;1H2/q+1;/p-1','InChIKey=NDKBVBUGCNGSJJ-UHFFFAOYSA-M','C[N+](C)(C)Cc1ccccc1.[OH-]',NULL),
	(152725,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H21NO2S in C22H20NO2S.C10H16N','C32H37N2O2S',513.7165,NULL,'A798476A76D6C89E-FICuS-01-72','A798476A76D6C89E-FICTS-01-51','E551A0D97DA764EA-uuuuu-01-27','InChI=1S/C22H21NO2S.C10H16N/c23-20(21(24)25)16-26-22(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19;1-11(2,3)9-10-7-5-4-6-8-10/h1-15,20H,16,23H2,(H,24,25);4-8H,9H2,1-3H3/q;+1','InChIKey=BRPUXFARJZOAQU-UHFFFAOYSA-N','C[N+](C)(C)Cc1ccccc1.NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(152726,1,0,'13551-92-3','Consistent with Molecular Formula','C6H9N3O4',187.1548,'Ro 5-9963\nDemethylmisonidazole\nDEMETHYLMISONIDAZOLE\nDesmethylmisonidazole\n1-(2,3-dihydroxypropyl)-2-nitroimidazole\n1,2-Propanediol, 3-(2-nitro-1H-imidazol-1-yl)-\n1,2-Propanediol, 3-(2-nitroimidazol-1-yl)-','27CF115509B00290-FICuS-01-2B','27CF115509B00290-FICTS-01-0A','27CF115509B00290-uuuuu-01-DA','InChI=1S/C6H9N3O4/c10-4-5(11)3-8-2-1-7-6(8)9(12)13/h1-2,5,10-11H,3-4H2','InChIKey=NUGLIYXAARVRPQ-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CC(O)CO','1'),
	(152727,1,0,'13551-87-6','Consistent with Molecular Formula','C7H11N3O4',201.1816,'Misonidazole\nRo 7-0582\nRO 7-0582\nMISONIDAZOLE\n1-(2-Nitro-1-imidazolyl)-3-methoxy-2-propanol\n1-(2-Hydroxy-3-methoxypropyl)-2-nitroimidazole\n.alpha.-(Methoxymethyl)-2-nitroimidazole-1-ethanol\n1H-Imidazole-1-ethanol, .alpha.-(methoxymethyl)-2-nitro-\nImidazole-1-ethanol, .alpha.-(methoxymethyl)-2-nitro-','D84E541771C06848-FICuS-01-42','D84E541771C06848-FICTS-01-21','D84E541771C06848-uuuuu-01-F1','InChI=1S/C7H11N3O4/c1-14-5-6(11)4-9-3-2-8-7(9)10(12)13/h2-3,6,11H,4-5H2,1H3','InChIKey=OBBCSXFCDPPXOL-UHFFFAOYSA-N','COCC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(152728,1,0,NULL,'Consistent with Molecular Formula','C12H10BrNO4',312.1193,NULL,'616CBF135DE833F1-FICuS-01-66','616CBF135DE833F1-FICTS-01-45','616CBF135DE833F1-uuuuu-01-15','InChI=1S/C12H10BrNO4/c1-18-12(17)9(13)6-14-10(15)7-4-2-3-5-8(7)11(14)16/h2-5,9H,6H2,1H3','InChIKey=SRIHQCPYXNQAMD-UHFFFAOYSA-N','COC(=O)C(Br)CN1C(=O)c2ccccc2C1=O','1'),
	(152729,1,0,NULL,'Consistent with Molecular Formula','C24H25NO7',439.464,'[1,3]Benzodioxolo[5,6-c]phenanthridine, 12,13-dihydro-2,3,13-trimethoxy-12-methyl-, acetate','569B78A01E351A4F-FICuS-01-57','569B78A01E351A4F-FICTS-01-36','A994D06E41ED3596-uuuuu-01-11','InChI=1S/C22H21NO5.C2H4O2/c1-23-21-13(6-5-12-7-19-20(8-14(12)21)28-11-27-19)15-9-17(24-2)18(25-3)10-16(15)22(23)26-4;1-2(3)4/h5-10,22H,11H2,1-4H3;1H3,(H,3,4)','InChIKey=COCQHFFSZCYELK-UHFFFAOYSA-N','CC(=O)O.COc1cc2c(cc1OC)C(OC)N(C)c1c-2ccc2cc3c(cc12)OCO3','1'),
	(152730,0,0,'18028-10-9','Consistent with Molecular Formula','C26H29NO5',435.5188,NULL,'1017CC9805A0C1E2-FICuS-01-48','1017CC9805A0C1E2-FICTS-01-27','1017CC9805A0C1E2-uuuuu-01-F7','InChI=1S/C26H29NO5/c1-29-22-11-9-19(15-24(22)31-3)13-14-27-26(28)17-21-10-12-23(30-2)25(16-21)32-18-20-7-5-4-6-8-20/h4-12,15-16H,13-14,17-18H2,1-3H3,(H,27,28)','InChIKey=WZZFLNQCSFTAQT-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2ccc(OC)c(OCc3ccccc3)c2)cc1OC',NULL),
	(152731,0,0,'18969-36-3','Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'4E854C5125020009-FICuS-01-1C','4E854C5125020009-FICTS-01-FB','4E854C5125020009-uuuuu-01-CB','InChI=1S/C12H15N3O4/c1-9(16)13(3)14(10(2)17)8-11-4-6-12(7-5-11)15(18)19/h4-7H,8H2,1-3H3','InChIKey=NTLKVJFZSGZADI-UHFFFAOYSA-N','CC(=O)N(C)N(Cc1ccc([N+](=O)[O-])cc1)C(C)=O',NULL),
	(152732,2,0,'79710-41-1','Consistent with Molecular Formula','C22H46N4',366.6322,NULL,'CE362F8EDAC79F8E-FICuS-01-A8','CE362F8EDAC79F8E-FICTS-01-87','CE362F8EDAC79F8E-uuuuu-01-57','InChI=1S/C22H46N4/c1-7-25(8-2)19-13-15-21(5)23-17-11-12-18-24-22(6)16-14-20-26(9-3)10-4/h21-24H,7-10,13-20H2,1-6H3','InChIKey=HGKLAWGZOSTYIR-UHFFFAOYSA-N','CCN(CC)CCCC(C)NCC#CCNC(C)CCCN(CC)CC','1'),
	(152733,0,0,'79692-26-5','Consistent with Molecular Formula','C51H104N4O2',805.4082,NULL,'35002D9B2B0E9D4A-FICuS-01-5B','35002D9B2B0E9D4A-FICTS-01-3A','35002D9B2B0E9D4A-uuuuu-01-0A','InChI=1S/C51H104N4O2/c1-7-9-11-13-15-17-19-21-23-25-28-32-36-42-50(56)54(48-40-44-52(3)4)46-38-34-30-27-31-35-39-47-55(49-41-45-53(5)6)51(57)43-37-33-29-26-24-22-20-18-16-14-12-10-8-2/h7-49H2,1-6H3','InChIKey=CEWHMUZULRBIEZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CCCCCCCCCN(CCCN(C)C)C(=O)CCCCCCCCCCCCCCC)CCCN(C)C',NULL),
	(152734,1,0,'38479-08-2','Consistent with Molecular Formula','C22H24ClNO5S',449.9483,'Acetamide, 2-chloro-N-[5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenz[a]heptalen-7-yl]-, (S)-','07ECEA6168327BA1-FICuS-01-61','07ECEA6168327BA1-FICTS-01-40','195CA5761813C862-uuuuu-01-EB','InChI=1S/C22H24ClNO5S/c1-27-17-9-12-5-7-15(24-19(26)11-23)14-10-16(25)18(30-4)8-6-13(14)20(12)22(29-3)21(17)28-2/h6,8-10,15H,5,7,11H2,1-4H3,(H,24,26)/t15-/m0/s1','InChIKey=WRQYTVSIGKEZEJ-HNNXBMFYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=O)CCl)CC2','1'),
	(152735,6,0,'67106-76-7','Consistent with Molecular Formula','C29H34ClNO11',608.0407,'NSC 261045\nNSC-261045\nN,N-DIMETHYLADRIAMYCIN\nN,N-Dimethyladriamycin\n5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-10-[[2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride\n5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-10-[[2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S-cis)-\n5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-10-[[2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S-cis)-','48C2741E5B47D553-FICuS-01-4C','AC9C5A441F9FB581-FICTS-01-5A','F8925141715829F2-uuuuu-01-E2','InChI=1S/C29H33NO11.ClH/c1-12-24(33)15(30(2)3)8-19(40-12)41-17-10-29(38,18(32)11-31)9-14-21(17)28(37)23-22(26(14)35)25(34)13-6-5-7-16(39-4)20(13)27(23)36;/h5-7,12,15,17,19,24,31,33,35,37-38H,8-11H2,1-4H3;1H/t12?,15?,17-,19?,24?,29-;/m0./s1','InChIKey=GDHDMMYJQUZEPN-MTDHEZBUSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N(C)C)C(O)C(C)O1.Cl','1'),
	(152736,0,0,NULL,'Consistent with Molecular Formula','C9H7BrN4S',283.1451,NULL,'A06E1EA9761234A2-FICuS-01-4D','A06E1EA9761234A2-FICTS-01-2C','4FAAC08F87819D1F-uuuuu-01-2F','InChI=1S/C9H6N4S.BrH/c10-6-8-9(11)14-13(12-8)7-4-2-1-3-5-7;/h1-5,11H;1H/b11-9+;','InChIKey=INLLPYNSEURHDV-LBEJWNQZSA-N','Br.N#Cc1nn(-c2ccccc2)sc1=N',NULL),
	(152737,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O2S',226.2526,NULL,'87F7395BC97AD180-FICuS-01-67','87F7395BC97AD180-FICTS-01-46','87F7395BC97AD180-uuuuu-01-16','InChI=1S/C8H10N4O2S/c1-9-8(15)11-10-6-3-2-4-7(5-6)12(13)14/h2-5,10H,1H3,(H2,9,11,15)','InChIKey=NEBVLYWOVKIHAZ-UHFFFAOYSA-N','CNC(=S)NNc1cccc([N+](=O)[O-])c1',NULL),
	(152738,0,1,'1733-04-6','Consistent with Molecular Formula','C9H8N4S',204.249,NULL,'D5143650FAA68AEB-FICuS-01-71','D5143650FAA68AEB-FICTS-01-50','D5143650FAA68AEB-uuuuu-01-20','InChI=1S/C9H8N4S/c10-6-8(9(11)14)13-12-7-4-2-1-3-5-7/h1-5,12H,(H2,11,14)','InChIKey=XUOXEDOPLLUZBF-UHFFFAOYSA-N','N#C/C(=N\\Nc1ccccc1)C(N)=S','1'),
	(152739,0,0,'27587-87-7','Consistent with Molecular Formula','C9H13N3S',195.2818,NULL,'97350851EC2FCF58-FICuS-01-63','97350851EC2FCF58-FICTS-01-42','97350851EC2FCF58-uuuuu-01-12','InChI=1S/C9H13N3S/c1-7-3-5-8(6-4-7)11-12-9(13)10-2/h3-6,11H,1-2H3,(H2,10,12,13)','InChIKey=UZQGABYVLDPLDH-UHFFFAOYSA-N','CNC(=S)NNc1ccc(C)cc1',NULL),
	(152740,0,0,NULL,'Consistent with Molecular Formula','C12H13N3S',231.3148,NULL,'3D68DFB886D7A038-FICuS-01-75','3D68DFB886D7A038-FICTS-01-54','3D68DFB886D7A038-uuuuu-01-24','InChI=1S/C12H13N3S/c1-13-12(16)15-14-11-8-4-6-9-5-2-3-7-10(9)11/h2-8,14H,1H3,(H2,13,15,16)','InChIKey=BUMVENWZFHWXRR-UHFFFAOYSA-N','CNC(=S)NNc1cccc2ccccc12',NULL),
	(152741,1,0,'32384-99-9','Consistent with Molecular Formula','C27H24O10',508.4806,NULL,'CDFA2D46D6EFE159-FICuS-01-9E','CDFA2D46D6EFE159-FICTS-01-7D','CDFA2D46D6EFE159-uuuuu-01-4D','InChI=1S/C27H24O10/c1-12(28)27(37-15(4)31)10-9-16-18(11-27)26(36-14(3)30)21-22(25(16)35-13(2)29)24(33)20-17(23(21)32)7-6-8-19(20)34-5/h6-8H,9-11H2,1-5H3','InChIKey=NGLSRWCPBPFNKH-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(OC(C)=O)c3c(c(OC(C)=O)c1C2=O)CC(OC(C)=O)(C(C)=O)CC3','1'),
	(152742,1,0,NULL,'Consistent with Molecular Formula','C41H34O9',670.7142,NULL,'9233F6B17C512988-FICuS-01-42','9233F6B17C512988-FICTS-01-21','9233F6B17C512988-uuuuu-01-F1','InChI=1S/C41H34O9/c1-48-27-18-16-26(17-19-27)41(24-10-5-3-6-11-24,25-12-7-4-8-13-25)50-23-32(42)40(47)21-20-28-30(22-40)38(45)34-35(36(28)43)39(46)33-29(37(34)44)14-9-15-31(33)49-2/h3-19,43,45,47H,20-23H2,1-2H3','InChIKey=IZQOOUVFVPZBCI-UHFFFAOYSA-N','COc1ccc(C(OCC(=O)C2(O)CCc3c(O)c4c(c(O)c3C2)C(=O)c2cccc(OC)c2C4=O)(c2ccccc2)c2ccccc2)cc1','1'),
	(152743,5,0,NULL,'Consistent with Molecular Formula','C33H27F3N2O11',684.5783,NULL,'223CB7F1FFBD584F-FICuS-01-8A','223CB7F1FFBD584F-FICTS-01-69','223CB7F1FFBD584F-uuuuu-01-39','InChI=1S/C33H27F3N2O11/c1-14-30(49-31(43)15-6-8-16(9-7-15)38(45)46)22(37-32(44)33(34,35)36)13-23(47-14)48-17-10-11-20-21(12-17)29(42)25-24(28(20)41)26(39)18-4-2-3-5-19(18)27(25)40/h2-9,14,17,22-23,30,41-42H,10-13H2,1H3,(H,37,44)','InChIKey=WNPIYRATXUDGRF-UHFFFAOYSA-N','CC1OC(OC2CCc3c(O)c4c(c(O)c3C2)C(=O)c2ccccc2C4=O)CC(NC(=O)C(F)(F)F)C1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(152744,5,0,NULL,'Consistent with Molecular Formula','C33H27F3N2O11',684.5783,NULL,'223CB7F1FFBD584F-FICuS-01-8A','223CB7F1FFBD584F-FICTS-01-69','223CB7F1FFBD584F-uuuuu-01-39','InChI=1S/C33H27F3N2O11/c1-14-30(49-31(43)15-6-8-16(9-7-15)38(45)46)22(37-32(44)33(34,35)36)13-23(47-14)48-17-10-11-20-21(12-17)29(42)25-24(28(20)41)26(39)18-4-2-3-5-19(18)27(25)40/h2-9,14,17,22-23,30,41-42H,10-13H2,1H3,(H,37,44)','InChIKey=WNPIYRATXUDGRF-UHFFFAOYSA-N','CC1OC(OC2CCc3c(O)c4c(c(O)c3C2)C(=O)c2ccccc2C4=O)CC(NC(=O)C(F)(F)F)C1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(152745,2,0,'58199-99-8','Consistent with Molecular Formula','C21H18O9',414.3678,NULL,'F7B84E1CCE69720E-FICuS-01-80','F75E1463D2910CF9-FICTS-01-3D','F7B84E1CCE69720E-uuuuu-01-2F','InChI=1S/C21H18O9/c1-29-11-5-3-4-8-13(11)19(26)15-14(16(8)23)17(24)9-6-21(28,20(27)30-2)7-10(22)12(9)18(15)25/h3-5,10,22,24-25,28H,6-7H2,1-2H3','InChIKey=ZVJOTGPRIKIAFF-UHFFFAOYSA-N','COC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(O)C1)C(=O)c1c(OC)cccc1C3=O','1'),
	(152746,0,0,NULL,'Consistent with Molecular Formula','C19H19BrN2O5S',467.3335,NULL,'C934F3AEFEC095D8-FICuS-01-91','C934F3AEFEC095D8-FICTS-01-70','26F02D880F533C65-uuuuu-01-F9','InChI=1S/C19H18N2O5S.BrH/c1-24-11-6-4-5-10-13(11)17(23)15-14(16(10)22)12(25-2)7-9(18(15)26-3)8-27-19(20)21;/h4-7H,8H2,1-3H3,(H3,20,21);1H','InChIKey=CVHVTOVJYMXSLL-UHFFFAOYSA-N','Br.COc1cccc2c1C(=O)c1c(OC)c(CSC(=N)N)cc(OC)c1C2=O',NULL),
	(152747,6,0,NULL,'Consistent with Molecular Formula','C47H66ClNO14',904.4897,'Octadecanoic acid, 2-[2-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-oxoethoxy]-2-oxoethyl ester, hydrochloride\nOctadecanoic acid, 2-[2-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-oxoethoxy]-2-oxoethyl ester, hydrochloride, (2S-cis)-\nOctadecanoic acid, 2-[2-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-oxoethoxy]-2-oxoethyl ester, hydrochloride, (2S-cis)-','183B05A53A34A1CD-FICuS-01-54','7CD34BEAE5BF6F1C-FICTS-01-85','F8402BCA0A322F81-uuuuu-01-07','InChI=1S/C47H65NO14.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-35(50)60-27-36(51)59-26-34(49)47(57)24-30-39(33(25-47)62-37-23-31(48)42(52)28(2)61-37)46(56)41-40(44(30)54)43(53)29-20-19-21-32(58-3)38(29)45(41)55;/h19-21,28,31,33,37,42,52,54,56-57H,4-','InChIKey=BKIBJJJCVSBBSB-SWQALNAKSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(=O)OCC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(152748,6,0,NULL,'Consistent with Molecular Formula','C37H47?NO14S2',793.8966,'Acetic acid, [(1-oxohexyl)thio-, [4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-oxoethyl ester, compd. with sulfinylbis(methane) (2:1)\nAcetic acid, [(1-oxohexyl)thio]-, 2-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-oxoethyl ester, (2S-cis)-, compd. with sulfinylbis[methane] (2:1)','5F5459F26AC659AD-FICuS-01-74','5F5459F26AC659AD-FICTS-01-53','B6EA5E5333171294-uuuuu-01-F4','InChI=1S/C35H41NO13S.C2H6OS/c1-4-5-6-10-24(39)50-15-23(38)47-14-22(37)35(45)12-18-27(21(13-35)49-25-11-19(36)30(40)16(2)48-25)34(44)29-28(32(18)42)31(41)17-8-7-9-20(46-3)26(17)33(29)43;1-4(2)3/h7-9,16,19,21,25,30,40,42,44-45H,4-6,10-15,36H2,1-3H3;1-2H3/t1','InChIKey=ZHHUIILCFHTMGI-NASRSSGRSA-N','*.CCCCCC(=O)SCC(=O)OCC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.CS(C)=O','1'),
	(152749,0,0,'66974-88-7','Consistent with Molecular Formula','C10H14N4O',206.2468,'Benzamide, 2-(3,3-dimethyl-1-triazenyl)-N-methyl-','D7D286F364B80333-FICuS-01-4C','D7D286F364B80333-FICTS-01-2B','D7D286F364B80333-uuuuu-01-FB','InChI=1S/C10H14N4O/c1-11-10(15)8-6-4-5-7-9(8)12-13-14(2)3/h4-7H,1-3H3,(H,11,15)','InChIKey=XJWOPZMELRLUSH-UHFFFAOYSA-N','CNC(=O)c1ccccc1/N=N/N(C)C',NULL),
	(152750,0,0,'66974-89-8','Consistent with Molecular Formula','C11H16N4O',220.2736,'Benzamide, 2-(3,3-dimethyl-1-triazenyl)-N-ethyl-','EA1DC1919B06B576-FICuS-01-65','5501FFA9D9B3AF57-FICTS-01-5C','EA1DC1919B06B576-uuuuu-01-14','InChI=1S/C11H16N4O/c1-4-12-11(16)9-7-5-6-8-10(9)13-14-15(2)3/h5-8H,4H2,1-3H3,(H,12,16)','InChIKey=JTFMTTMATJZIGO-UHFFFAOYSA-N','CCNC(=O)c1ccccc1/N=N/N(C)C',NULL),
	(152751,0,0,'66974-85-4','Consistent with Molecular Formula','C12H14N6O2',274.2816,NULL,'D677885955B96593-FICuS-01-49','C47D9CA699BE4A48-FICTS-01-65','D677885955B96593-uuuuu-01-F8','InChI=1S/C12H14N6O2/c1-18(2)17-14-10-6-4-3-5-9(10)12(20)16-15-11(19)7-8-13/h3-6H,7H2,1-2H3,(H,15,19)(H,16,20)','InChIKey=MWQAYGMFWIKMFN-UHFFFAOYSA-N','CN(C)/N=N/c1ccccc1C(=O)NNC(=O)CC#N',NULL),
	(152752,2,0,'6754-85-4','Consistent with Molecular Formula','C21H31Cl2N3O4',460.3996,'Asaley acid\nL-Leucine, N-[N-acetyl-4-[bis(2-chloroethyl)amino]-DL-phenylalanyl]-\nLeucine, N-[N-acetyl-3-[p-[bis(2-chloroethyl)amino]phenyl]-DL-alanyl]-, L-','95A95AD06C4BE0C0-FICuS-01-70','95A95AD06C4BE0C0-FICTS-01-4F','95A95AD06C4BE0C0-uuuuu-01-1F','InChI=1S/C21H31Cl2N3O4/c1-14(2)12-19(21(29)30)25-20(28)18(24-15(3)27)13-16-4-6-17(7-5-16)26(10-8-22)11-9-23/h4-7,14,18-19H,8-13H2,1-3H3,(H,24,27)(H,25,28)(H,29,30)','InChIKey=RNGMBZXFENQKJV-UHFFFAOYSA-N','CC(=O)NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)NC(CC(C)C)C(=O)O','1'),
	(152753,1,0,'1587-18-4','Consistent with Molecular Formula','C12H22O5',246.3028,'Butanedioic acid, hydroxy-, dibutyl ester\nMalic acid, dibutyl ester','D9F91821FB87A079-FICuS-01-67','4BB3CA946C5F5F55-FICTS-01-5B','D9F91821FB87A079-uuuuu-01-16','InChI=1S/C12H22O5/c1-3-5-7-16-11(14)9-10(13)12(15)17-8-6-4-2/h10,13H,3-9H2,1-2H3','InChIKey=PDSCSYLDRHAHOX-UHFFFAOYSA-N','CCCCOC(=O)CC(O)C(=O)OCCCC','1'),
	(152754,0,0,'15567-82-5','Consistent with Molecular Formula','C9H18?Cl3N2',260.6136,'1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, dichloride (MF1)\n1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, dichloride (MF1)','0B686C4F69D9818B-FICuS-01-69','0B686C4F69D9818B-FICTS-01-48','0B686C4F69D9818B-uuuuu-01-18','InChI=1S/C9H18Cl2N2.ClH/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;/h1-9H2;1H/q+2;/p-1','InChIKey=RCEUDFITEAVHSC-UHFFFAOYSA-M','*.ClCC[N+]12CC[N+](CCCl)(CC1)C2.[Cl-]',NULL),
	(152755,2,0,NULL,'Consistent with Molecular Formula','C15H25?Cl2N2O6',400.2783,NULL,'90787C9C07F18159-FICuS-01-4A','90787C9C07F18159-FICTS-01-29','90787C9C07F18159-uuuuu-01-F9','InChI=1S/C9H18Cl2N2.C6H8O6/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;7-1-2(8)5-3(9)4(10)6(11)12-5/h1-9H2;2,5,7-10H,1H2/q+2;/p-1','InChIKey=PFEQLHKMXAIRDB-UHFFFAOYSA-M','*.ClCC[N+]12CC[N+](CCCl)(CC1)C2.O=C1OC(C(O)CO)C(O)=C1[O-]','1'),
	(152756,1,0,'35317-79-4','Consistent with Molecular Formula','C5H5Cl3N2OS',247.5263,'Khlotazol','622A91E91647524F-FICuS-01-3D','622A91E91647524F-FICTS-01-1C','622A91E91647524F-uuuuu-01-EC','InChI=1S/C5H5Cl3N2OS/c6-5(7,8)3(11)10-4-9-1-2-12-4/h1-3,11H,(H,9,10)','InChIKey=MHDSRPZFJLLBKM-UHFFFAOYSA-N','OC(Nc1nccs1)C(Cl)(Cl)Cl','1'),
	(152757,1,0,NULL,'Consistent with Molecular Formula','C6H7Cl3N2OS',261.5531,NULL,'18EF6E1F42F527DC-FICuS-01-7E','18EF6E1F42F527DC-FICTS-01-5D','18EF6E1F42F527DC-uuuuu-01-2D','InChI=1S/C6H7Cl3N2OS/c1-3-2-13-5(10-3)11-4(12)6(7,8)9/h2,4,12H,1H3,(H,10,11)','InChIKey=YBDBWBPZAOBOJQ-UHFFFAOYSA-N','Cc1csc(NC(O)C(Cl)(Cl)Cl)n1','1'),
	(152758,0,0,'50988-13-1','Consistent with Molecular Formula','C2H2ClN3S',135.5709,NULL,'DA7555A4262ACD85-FICuS-01-66','DA7555A4262ACD85-FICTS-01-45','DA7555A4262ACD85-uuuuu-01-15','InChI=1S/C2H2ClN3S/c3-1-5-2(4)6-7-1/h(H2,4,6)','InChIKey=NFTFDFKYEZGUFM-UHFFFAOYSA-N','Nc1nsc(Cl)n1',NULL),
	(152759,1,0,'66491-74-5','Consistent with Molecular Formula','C5H13ClN2O2Se',247.5829,NULL,'F10D860B19ED73E4-FICuS-01-68','F10D860B19ED73E4-FICTS-01-47','F1F121EE2660AAAA-uuuuu-01-23','InChI=1S/C5H12N2O2Se.ClH/c6-1-2-10-3-4(7)5(8)9;/h4H,1-3,6-7H2,(H,8,9);1H','InChIKey=SNXWQFFSLUAENB-UHFFFAOYSA-N','Cl.NCC[Se]CC(N)C(=O)O','1'),
	(152760,2,0,NULL,'Consistent with Molecular Formula','C13H22Cl2N2O6',373.2326,'1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, salt with (R-(R*,R*))-2,3-dihydroxybutanedioic acid\n1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, salt with [R-(R*,R*)]-2,3-dihydroxybutanedioic acid (1:1)','C054E30A583E9427-FICuS-01-47','04D4AAE679306DF7-FICTS-01-49','291D3FE5F54BAB2D-uuuuu-01-33','InChI=1S/C9H18Cl2N2.C4H6O6/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;5-1(3(7)8)2(6)4(9)10/h1-9H2;1-2,5-6H,(H,7,8)(H,9,10)/q+2;/p-2/t;1-,2-/m.1/s1','InChIKey=YBZVCJDPWUDCBU-LREBCSMRSA-L','ClCC[N+]12CC[N+](CCCl)(CC1)C2.O=C([O-])C(O)C(O)C(=O)[O-]','1'),
	(152761,0,0,'2939-53-9','Consistent with Molecular Formula','C15H18N2S3',322.5006,'3-Azabicyclo[3.2.2]nonane, 3-(2-benzothiazolyldithio)-','9525E4184B002053-FICuS-01-1E','9525E4184B002053-FICTS-01-FD','9525E4184B002053-uuuuu-01-CD','InChI=1S/C15H18N2S3/c1-2-4-14-13(3-1)16-15(18-14)19-20-17-9-11-5-6-12(10-17)8-7-11/h1-4,11-12H,5-10H2','InChIKey=JDCLEUYQOSXQCG-UHFFFAOYSA-N','c1ccc2sc(SSN3CC4CCC(CC4)C3)nc2c1',NULL),
	(152762,0,0,NULL,'Consistent with Molecular Formula','C26H46ClNO2S2',504.2279,NULL,'CECB729D19FCB100-FICuS-01-80','CECB729D19FCB100-FICTS-01-5F','B854DD6FE6754DCB-uuuuu-01-41','InChI=1S/C18H36.C8H10ClNO2S2/c1-3-5-7-9-11-13-15-17-18-16-14-12-10-8-6-4-2;1-7-3-5-8(6-4-7)14(11,12)10(2)13-9/h3H,1,4-18H2,2H3;3-6H,1-2H3','InChIKey=ILYYKYQOIAFGLW-UHFFFAOYSA-N','C=CCCCCCCCCCCCCCCCC.Cc1ccc(S(=O)(=O)N(C)SCl)cc1',NULL),
	(152763,0,0,NULL,'Consistent with Molecular Formula','C18H36CoO2',343.4144,'Octadecanoic acid, cobalt(2+) salt','B4E38F0922C8CC13-FICuS-01-65','B4E38F0922C8CC13-FICTS-01-44','EB9974DA70F63BDB-uuuuu-01-3D','InChI=1S/C18H36O2.Co/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;/h2-17H2,1H3,(H,19,20);','InChIKey=CQTIMSWYMCCSIE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)O.[Co]',NULL),
	(152764,0,0,'59226-72-1','Consistent with Molecular Formula','C14H24N2O2S2',316.4758,'Formamide, N,N\'-dithiobis(N-cyclohexyl-\nFormamide, N,N\'-dithiobis[N-cyclohexyl-','727472D3335C383A-FICuS-01-38','727472D3335C383A-FICTS-01-17','727472D3335C383A-uuuuu-01-E7','InChI=1S/C14H24N2O2S2/c17-11-15(13-7-3-1-4-8-13)19-20-16(12-18)14-9-5-2-6-10-14/h11-14H,1-10H2','InChIKey=ONLWVPBLICTBGL-UHFFFAOYSA-N','O=CN(SSN(C=O)C1CCCCC1)C1CCCCC1',NULL),
	(152765,0,1,NULL,'Consistent with Molecular Formula','C14H22ClNO2S2',335.9063,NULL,'6A930B3BBB886E74-FICuS-01-6B','6A930B3BBB886E74-FICTS-01-4A','769FAFF2FF89FCCB-uuuuu-01-6C','InChI=1S/C8H10ClNO2S2.C6H12/c1-7-3-5-8(6-4-7)14(11,12)10(2)13-9;1-3-5-6-4-2/h3-6H,1-2H3;3,5H,4,6H2,1-2H3/b;5-3+','InChIKey=RUGUKEYPIHDBKY-GWDXERMASA-N','C/C=C/CCC.Cc1ccc(S(=O)(=O)N(C)SCl)cc1','1'),
	(152766,0,0,'57245-00-8','Consistent with Molecular Formula','C13H16N2S3',296.4628,'Benzothiazole, 2-[(4-methyl-1-piperidinyl)dithio]-','C9145C90E95FD210-FICuS-01-59','C9145C90E95FD210-FICTS-01-38','C9145C90E95FD210-uuuuu-01-08','InChI=1S/C13H16N2S3/c1-10-6-8-15(9-7-10)18-17-13-14-11-4-2-3-5-12(11)16-13/h2-5,10H,6-9H2,1H3','InChIKey=LUYWXMSNFQDMRA-UHFFFAOYSA-N','CC1CCN(SSc2nc3ccccc3s2)CC1',NULL),
	(152767,0,0,'17425-14-8','Consistent with Molecular Formula','C11H15NOS',209.3056,NULL,'EFA57F8A42D8B617-FICuS-01-80','EFA57F8A42D8B617-FICTS-01-5F','EFA57F8A42D8B617-uuuuu-01-2F','InChI=1S/C11H15NOS/c1-2-3-9-13-11(14)12-10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H,12,14)','InChIKey=AFLJZONKLOTDEJ-UHFFFAOYSA-N','CCCCOC(=S)Nc1ccccc1',NULL),
	(152768,0,0,'64316-58-1','Consistent with Molecular Formula','C13H19NOS2',269.4192,'Carbono(dithioperox)imidic acid, phenyl-, SS-ethyl O-(2-methylpropyl) ester','B0B0DD4B11C16E10-FICuS-01-5B','B0B0DD4B11C16E10-FICTS-01-3A','B0B0DD4B11C16E10-uuuuu-01-0A','InChI=1S/C13H19NOS2/c1-4-16-17-13(15-10-11(2)3)14-12-8-6-5-7-9-12/h5-9,11H,4,10H2,1-3H3','InChIKey=FNQYBSLWCJBKRN-UHFFFAOYSA-N','CCSS/C(=N/c1ccccc1)OCC(C)C',NULL),
	(152769,0,0,NULL,'Consistent with Molecular Formula','C16H32OS3',336.6082,'Carbono(dithioperoxo)thioic acid, SS-dodecyl O-(1-methylethyl) ester','6436ED11F92D7D40-FICuS-01-59','6436ED11F92D7D40-FICTS-01-38','6436ED11F92D7D40-uuuuu-01-08','InChI=1S/C16H32OS3/c1-4-5-6-7-8-9-10-11-12-13-14-19-20-16(18)17-15(2)3/h15H,4-14H2,1-3H3','InChIKey=UGHGHKCBLLVNPH-UHFFFAOYSA-N','CCCCCCCCCCCCSSC(=S)OC(C)C',NULL),
	(152770,0,0,'64316-49-0','Consistent with Molecular Formula','C11H15NOS2',241.3656,'Carbono(dithioperox)imidic acid, phenyl-, O-methyl SS-(1-methylethyl) ester','58A6F13669E2A279-FICuS-01-54','58A6F13669E2A279-FICTS-01-33','58A6F13669E2A279-uuuuu-01-03','InChI=1S/C11H15NOS2/c1-9(2)14-15-11(13-3)12-10-7-5-4-6-8-10/h4-9H,1-3H3/b12-11-','InChIKey=VXBZGOXXNIJLSE-QXMHVHEDSA-N','CO/C(=N\\c1ccccc1)SSC(C)C',NULL),
	(152771,1,0,NULL,'Consistent with Molecular Formula','C21H21NOS',335.463,NULL,'E11DD0C5C14E7682-FICuS-01-62','E11DD0C5C14E7682-FICTS-01-41','E11DD0C5C14E7682-uuuuu-01-11','InChI=1S/C21H21NOS/c23-21(18-7-3-1-4-8-18)15-22-19-13-11-17(12-14-19)16-24-20-9-5-2-6-10-20/h1-14,21-23H,15-16H2','InChIKey=CVEWCSCWBUNIFZ-UHFFFAOYSA-N','OC(CNc1ccc(CSc2ccccc2)cc1)c1ccccc1','1'),
	(152772,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O',274.4052,'Benzenamine, N-cyclohexyl-4-(4-morpholinylmethyl)-','6D063FDDDCFA630F-FICuS-01-95','6D063FDDDCFA630F-FICTS-01-74','6D063FDDDCFA630F-uuuuu-01-44','InChI=1S/C17H26N2O/c1-2-4-16(5-3-1)18-17-8-6-15(7-9-17)14-19-10-12-20-13-11-19/h6-9,16,18H,1-5,10-14H2','InChIKey=DRXUJDLPAMCLGQ-UHFFFAOYSA-N','c1cc(NC2CCCCC2)ccc1CN1CCOCC1',NULL),
	(152773,0,0,NULL,'Consistent with Molecular Formula','C20H26N2',294.4388,NULL,'652749BA5B395A57-FICuS-01-50','652749BA5B395A57-FICTS-01-2F','652749BA5B395A57-uuuuu-01-FF','InChI=1S/C20H26N2/c1-22(20-10-6-3-7-11-20)16-17-12-14-19(15-13-17)21-18-8-4-2-5-9-18/h2,4-5,8-9,12-15,20-21H,3,6-7,10-11,16H2,1H3','InChIKey=WVMFGOZZJRRIAT-UHFFFAOYSA-N','CN(Cc1ccc(Nc2ccccc2)cc1)C1CCCCC1',NULL),
	(152774,0,0,NULL,'Consistent with Molecular Formula','C30H38N4',454.657,'1,4-Benzenediamine, N,N\'-bis[4-(1-piperidinylmethyl)phenyl]-','563AB147C3E768CD-FICuS-01-6B','563AB147C3E768CD-FICTS-01-4A','563AB147C3E768CD-uuuuu-01-1A','InChI=1S/C30H38N4/c1-3-19-33(20-4-1)23-25-7-11-27(12-8-25)31-29-15-17-30(18-16-29)32-28-13-9-26(10-14-28)24-34-21-5-2-6-22-34/h7-18,31-32H,1-6,19-24H2','InChIKey=JWJUHMJSWFLBSI-UHFFFAOYSA-N','c1cc(Nc2ccc(Nc3ccc(CN4CCCCC4)cc3)cc2)ccc1CN1CCCCC1',NULL),
	(152775,2,0,NULL,'Consistent with Molecular Formula','C15H32O2S',276.4766,NULL,'75ACFDAB8A1CC756-FICuS-01-96','75ACFDAB8A1CC756-FICTS-01-75','75ACFDAB8A1CC756-uuuuu-01-45','InChI=1S/C15H32O2S/c1-3-4-5-6-7-8-9-10-11-12-13-18(17)14-15(2)16/h15-16H,3-14H2,1-2H3','InChIKey=MKMIQRZGJOVVSO-UHFFFAOYSA-N','CCCCCCCCCCCCS(=O)CC(C)O','1'),
	(152776,0,0,'55154-57-9','Consistent with Molecular Formula','C21H36O',304.5148,NULL,'594B16BF2505EE94-FICuS-01-5D','594B16BF2505EE94-FICTS-01-3C','594B16BF2505EE94-uuuuu-01-0C','InChI=1S/C21H36O/c1-9-11-20(5,6)17-13-16(15(3)4)14-18(19(17)22)21(7,8)12-10-2/h13-15,22H,9-12H2,1-8H3','InChIKey=QMICHMFQKIAGCF-UHFFFAOYSA-N','CCCC(C)(C)c1cc(C(C)C)cc(C(C)(C)CCC)c1O',NULL),
	(152777,3,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a17 .. Du','C23H35?OS',359.5889,'Phenol, 2,6-bis(1,1-dimethylethyl)-4-[(2-ethenylbicyclo[2.2.1]heptyl)thio]-','4F46B3744CA83473-FICuS-01-4C','4F46B3744CA83473-FICTS-01-2B','4F46B3744CA83473-uuuuu-01-FB','InChI=1S/C14H21OS.C9H14/c1-13(2,3)10-7-9(16)8-11(12(10)15)14(4,5)6;1-2-8-5-7-3-4-9(8)6-7/h7-8,15H,1-6H3;2,7-9H,1,3-6H2','InChIKey=TXJKSTINGVAJPM-UHFFFAOYSA-N','*Sc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1.C=CC1CC2CCC1C2','1'),
	(152778,0,0,NULL,'Consistent with Molecular Formula','C26H30O3S',422.5812,NULL,'5179848E48FD5476-FICuS-01-52','5179848E48FD5476-FICTS-01-31','5179848E48FD5476-uuuuu-01-01','InChI=1S/C26H30O3S/c1-4-5-10-30-23-15-21(13-19-11-17(2)6-8-24(19)27)26(29)22(16-23)14-20-12-18(3)7-9-25(20)28/h6-9,11-12,15-16,27-29H,4-5,10,13-14H2,1-3H3','InChIKey=LKCFQIOQAIRPCA-UHFFFAOYSA-N','CCCCSc1cc(Cc2cc(C)ccc2O)c(O)c(Cc2cc(C)ccc2O)c1',NULL),
	(152779,0,0,'66748-23-0','Consistent with Molecular Formula','C21H26?Cl2N4O',421.3686,NULL,'7EC2B494D119570B-FICuS-01-58','7EC2B494D119570B-FICTS-01-37','7EC2B494D119570B-uuuuu-01-07','InChI=1S/C21H25ClN4O.ClH/c1-27-19-9-8-17-21(25-19)20(16-7-6-15(22)14-18(16)24-17)23-10-2-3-11-26-12-4-5-13-26;/h6-9,14H,2-5,10-13H2,1H3,(H,23,24);1H','InChIKey=CQRZFPKZQJXPQQ-UHFFFAOYSA-N','*.COc1ccc2nc3cc(Cl)ccc3c(NCCCCN3CCCC3)c2n1.Cl',NULL),
	(152780,0,0,'66748-26-3','Consistent with Molecular Formula','C20H18Cl2N4O3S',465.3532,NULL,'945048ED85CA5A6D-FICuS-01-6F','945048ED85CA5A6D-FICTS-01-4E','94ACEF08BA478323-uuuuu-01-18','InChI=1S/C20H17ClN4O3S.ClH/c1-28-18-10-9-16-20(24-18)19(13-8-7-12(21)11-17(13)22-16)23-14-5-3-4-6-15(14)25-29(2,26)27;/h3-11,25H,1-2H3,(H,22,23);1H','InChIKey=QUOXIKZWXIPDPJ-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccccc3NS(C)(=O)=O)c2n1.Cl',NULL),
	(152781,0,0,'66748-29-6','Consistent with Molecular Formula','C21H18Cl2N4O2',429.3048,NULL,'F74ADA526EBFBF0C-FICuS-01-A3','F74ADA526EBFBF0C-FICTS-01-82','F7B67DB751326642-uuuuu-01-FC','InChI=1S/C21H17ClN4O2.ClH/c1-12(27)23-15-5-3-4-6-16(15)25-20-14-8-7-13(22)11-18(14)24-17-9-10-19(28-2)26-21(17)20;/h3-11H,1-2H3,(H,23,27)(H,24,25);1H','InChIKey=UBPCCSKOKQQLOP-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccccc3NC(C)=O)c2n1.Cl',NULL),
	(152782,0,0,'66748-22-9','Consistent with Molecular Formula','C20H24?Cl2N4O',407.3418,NULL,'38B0FA500ADD8C63-FICuS-01-6D','38B0FA500ADD8C63-FICTS-01-4C','38B0FA500ADD8C63-uuuuu-01-1C','InChI=1S/C20H23ClN4O.ClH/c1-26-18-8-7-16-20(24-18)19(15-6-5-14(21)13-17(15)23-16)22-9-4-12-25-10-2-3-11-25;/h5-8,13H,2-4,9-12H2,1H3,(H,22,23);1H','InChIKey=KCJKYUCESPFAMY-UHFFFAOYSA-N','*.COc1ccc2nc3cc(Cl)ccc3c(NCCCN3CCCC3)c2n1.Cl',NULL),
	(152783,0,0,'36957-63-8','Consistent with Molecular Formula','C27H21BrNO2P',502.3462,'Phosphonium, [(1,3-dihydro-1,3-dioxo-2H-isoindol-2-yl)methyl]triphenyl-, bromide','2B164AF1944F042A-FICuS-01-4C','2B164AF1944F042A-FICTS-01-2B','E65B6098C6C35E7F-uuuuu-01-25','InChI=1S/C27H21NO2P.BrH/c29-26-24-18-10-11-19-25(24)27(30)28(26)20-31(21-12-4-1-5-13-21,22-14-6-2-7-15-22)23-16-8-3-9-17-23;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=LZWLMTBTZRMATC-UHFFFAOYSA-M','O=C1c2ccccc2C(=O)N1C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(152784,0,0,'65273-51-0','Consistent with Molecular Formula','C31H29BrNO5P',606.4516,'Phosphonium, [2-(1,3-dihydro-1,3-dioxo-2H-isoindol-2-yl)ethyl]tris(4-methoxyphenyl)-, bromide','BF7294BE6163A92F-FICuS-01-6E','BF7294BE6163A92F-FICTS-01-4D','723FBED733EFF37A-uuuuu-01-3C','InChI=1S/C31H29NO5P.BrH/c1-35-22-8-14-25(15-9-22)38(26-16-10-23(36-2)11-17-26,27-18-12-24(37-3)13-19-27)21-20-32-30(33)28-6-4-5-7-29(28)31(32)34;/h4-19H,20-21H2,1-3H3;1H/q+1;/p-1','InChIKey=QBRMIDVLLUMEDF-UHFFFAOYSA-M','COc1ccc([P+](CCN2C(=O)c3ccccc3C2=O)(c2ccc(OC)cc2)c2ccc(OC)cc2)cc1.[Br-]',NULL),
	(152785,5,0,'67965-12-2','Consistent with Molecular Formula','C43H42O8',686.8,NULL,'570C1A6C94459174-FICuS-01-3C','570C1A6C94459174-FICTS-01-1B','570C1A6C94459174-uuuuu-01-EB','InChI=1S/C43H42O8/c1-31(44)49-41-40(47-29-34-20-10-4-11-21-34)39(46-28-33-18-8-3-9-19-33)38(51-42(41)50-32(2)45)30-48-43(35-22-12-5-13-23-35,36-24-14-6-15-25-36)37-26-16-7-17-27-37/h3-27,38-42H,28-30H2,1-2H3','InChIKey=ZGZYVISPRSGOBR-UHFFFAOYSA-N','CC(=O)OC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OCc2ccccc2)C(OCc2ccccc2)C1OC(C)=O','1'),
	(152786,0,0,'70960-81-5','Consistent with Molecular Formula','C36H66N2O3',574.929,NULL,'FDF4BD8431E1FE7B-FICuS-01-9B','C5479C4A8F8218E3-FICTS-01-43','FDF4BD8431E1FE7B-uuuuu-01-4A','InChI=1S/C36H66N2O3/c1-5-7-9-11-13-15-17-19-21-23-25-27-29-37-32-31(3)34(39)33(36(41-4)35(32)40)38-30-28-26-24-22-20-18-16-14-12-10-8-6-2/h37-38H,5-30H2,1-4H3','InChIKey=FTYQDNATVDSQBG-UHFFFAOYSA-N','CCCCCCCCCCCCCCNC1=C(C)C(=O)C(NCCCCCCCCCCCCCC)=C(OC)C1=O',NULL),
	(152787,0,0,'70960-78-0','Consistent with Molecular Formula','C22H38N2O3',378.5538,NULL,'90B9D0A520D418F1-FICuS-01-4F','DF42BDAD549C20CA-FICTS-01-6C','90B9D0A520D418F1-uuuuu-01-FE','InChI=1S/C22H38N2O3/c1-5-7-9-11-13-15-23-18-17(3)20(25)19(22(27-4)21(18)26)24-16-14-12-10-8-6-2/h23-24H,5-16H2,1-4H3','InChIKey=DTCPQQYGQSLJOH-UHFFFAOYSA-N','CCCCCCCNC1=C(C)C(=O)C(NCCCCCCC)=C(OC)C1=O',NULL),
	(152788,12,2,'60195-70-2','Consistent with Molecular Formula','C37H44O10',648.7486,'From Gnidia\nGNIDIA B644130K130 ORIGIN','7CFEFE876B5E0191-FICuS-01-83','7CFEFE876B5E0191-FICTS-01-62','2A8CA69A89629D63-uuuuu-01-14','InChI=1S/C37H44O10/c1-6-7-8-9-10-11-15-18-34-45-30-26-29-33(20-38,44-29)32(41)35(42)25(19-22(4)27(35)39)37(26,47-34)23(5)28(36(30,46-34)21(2)3)43-31(40)24-16-13-12-14-17-24/h10-19,23,25-26,28-30,32,38,41-42H,2,6-9,20H2,1,3-5H3/b11-10+,18-15+','InChIKey=CGSGRJNIABXQJQ-LNCIWOMLSA-N','C=C(C)C12OC3(/C=C/C=C/CCCCC)OC1C1C4OC4(CO)C(O)C4(O)C(=O)C(C)=CC4C1(O3)C(C)C2OC(=O)c1ccccc1','1'),
	(152789,16,0,'60796-71-6','Consistent with Molecular Formula','C60H84O13',1013.3158,'Gnidimacrin 20-palmitate\nGNIDIA B637436K180 ORIGIN','209E9A4B74DDC0BB-FICuS-01-81','209E9A4B74DDC0BB-FICTS-01-60','209E9A4B74DDC0BB-uuuuu-01-30','InChI=1S/C60H84O13/c1-6-7-8-9-10-11-12-13-14-15-16-17-28-35-46(62)68-38-57-52(70-57)48-51-56(39(2)3)36-44(37-67-53(63)42-30-23-20-24-31-42)59(48)49-47(40(4)29-22-18-19-27-34-45(61)60(71-51,72-56)73-59)41(5)50(58(49,66)55(57)65)69-54(64)43-32-25-21-26-33-4','InChIKey=FIXBTCJNFYGENP-UHFFFAOYSA-N','C=C(C)C12CC(COC(=O)c3ccccc3)C34OC5(OC1C3C1OC1(COC(=O)CCCCCCCCCCCCCCC)C(O)C1(O)C(OC(=O)c3ccccc3)C(C)C(C(C)CCCCCCC5O)C14)O2','1'),
	(152790,12,0,'60195-67-7','Consistent with Molecular Formula','C53H78O11',891.1926,'From Gnidia\nGnidilatin 20-palmitate\nGNIDIA B644130K212 ORIGIN','2A023C7E215A2B76-FICuS-01-48','2A023C7E215A2B76-FICTS-01-27','2A023C7E215A2B76-uuuuu-01-F7','InChI=1S/C53H78O11/c1-7-9-11-13-15-16-17-18-19-20-21-23-28-32-41(54)59-35-49-45(61-49)42-46-52(36(3)4)44(60-47(56)39-30-26-25-27-31-39)38(6)53(42,40-34-37(5)43(55)51(40,58)48(49)57)64-50(62-46,63-52)33-29-24-22-14-12-10-8-2/h25-27,30-31,34,38,40,42,44-46,','InChIKey=CQUDIRZDAJTGMG-UHFFFAOYSA-N','C=C(C)C12OC3(CCCCCCCCC)OC1C1C4OC4(COC(=O)CCCCCCCCCCCCCCC)C(O)C4(O)C(=O)C(C)=CC4C1(O3)C(C)C2OC(=O)c1ccccc1','1'),
	(152791,12,2,'60195-68-8','Consistent with Molecular Formula','C53H74O11',887.161,'From Gnidia\nGnidilatidin 20-palmitate\nGNIDIA B644130K213 ORIGIN','EFDD075445538BF3-FICuS-01-6E','EFDD075445538BF3-FICTS-01-4D','4A576760A46125D8-uuuuu-01-E9','InChI=1S/C53H74O11/c1-7-9-11-13-15-16-17-18-19-20-21-23-28-32-41(54)59-35-49-45(61-49)42-46-52(36(3)4)44(60-47(56)39-30-26-25-27-31-39)38(6)53(42,40-34-37(5)43(55)51(40,58)48(49)57)64-50(62-46,63-52)33-29-24-22-14-12-10-8-2/h22,24-27,29-31,33-34,38,40,42,','InChIKey=RVYDSMXGZPSDMF-ZKMIAEEZSA-N','C=C(C)C12OC3(/C=C/C=C/CCCCC)OC1C1C4OC4(COC(=O)CCCCCCCCCCCCCCC)C(O)C4(O)C(=O)C(C)=CC4C1(O3)C(C)C2OC(=O)c1ccccc1','1'),
	(152792,0,0,'17688-68-5','Consistent with Molecular Formula','C10H13NO2S',211.2782,'4-Phenylthiomorpholine-1,1-dioxide\nThiomorpholine, 4-phenyl-, 1,1-dioxide\nThiomorpholine, 4-phenyl-, 1,1-dioxide','E91D64C415DAAD7D-FICuS-01-86','E91D64C415DAAD7D-FICTS-01-65','E91D64C415DAAD7D-uuuuu-01-35','InChI=1S/C10H13NO2S/c12-14(13)8-6-11(7-9-14)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=OLQHDKQJHKZUNN-UHFFFAOYSA-N','O=S1(=O)CCN(c2ccccc2)CC1',NULL),
	(152793,0,0,'13178-38-6','Consistent with Molecular Formula','C22H45NO2',355.603,NULL,'A410B2A02AA57786-FICuS-01-47','A410B2A02AA57786-FICTS-01-26','A410B2A02AA57786-uuuuu-01-F6','InChI=1S/C22H45NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23(24)19-21-25-22-20-23/h2-22H2,1H3','InChIKey=RUDLMVHSYZURRL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[N+]1([O-])CCOCC1',NULL),
	(152794,0,0,'89632-33-7','Consistent with Molecular Formula','C18H38ClNO',319.9573,NULL,'C778548018387E3D-FICuS-01-48','C778548018387E3D-FICTS-01-27','C784F36527B5A773-uuuuu-01-02','InChI=1S/C18H37NO.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-19-15-17-20-18-16-19;/h2-18H2,1H3;1H','InChIKey=PROZYMYXEQEIMQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCN1CCOCC1.Cl',NULL),
	(152795,0,0,NULL,'Consistent with Molecular Formula','C24H50N2O3',414.6706,NULL,'177DF689FF38D40B-FICuS-01-78','177DF689FF38D40B-FICTS-01-57','4B1D4CC831D7F831-uuuuu-01-14','InChI=1S/C24H50NO.HNO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-25(4-2)21-23-26-24-22-25;2-1-3/h3-24H2,1-2H3;(H,2,3)/q+1;/p-1','InChIKey=RIGPXWWDXMCPEZ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+]1(CC)CCOCC1.O=N[O-]',NULL),
	(152796,0,0,NULL,'Consistent with Molecular Formula','C24H49NO2',383.6566,NULL,'090442E59369967B-FICuS-01-37','090442E59369967B-FICTS-01-16','090442E59369967B-uuuuu-01-E6','InChI=1S/C24H49NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-25(26)21-23-27-24-22-25/h2-24H2,1H3','InChIKey=RGKUORUJZSMXLR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCC[N+]1([O-])CCOCC1',NULL),
	(152797,0,0,'89444-93-9','Consistent with Molecular Formula','C24H50BrNO',448.5691,NULL,'865066A1635BA264-FICuS-01-35','865066A1635BA264-FICTS-01-14','4B1D4CC831D7F831-uuuuu-01-14','InChI=1S/C24H50NO.BrH/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-25(4-2)21-23-26-24-22-25;/h3-24H2,1-2H3;1H/q+1;/p-1','InChIKey=SJZKAXVGSIOYBN-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+]1(CC)CCOCC1.[Br-]',NULL),
	(152798,0,0,'23165-19-7','Consistent with Molecular Formula','C6H14ClNO',151.6357,'Morpholinium, 4,4-dimethyl-, chloride\nMorpholinium, 4,4-dimethyl-, chloride','F870CB363FC1EE08-FICuS-01-79','F870CB363FC1EE08-FICTS-01-58','DA05989CA353C4AE-uuuuu-01-26','InChI=1S/C6H14NO.ClH/c1-7(2)3-5-8-6-4-7;/h3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=RBIPMCDRANHGQI-UHFFFAOYSA-M','C[N+]1(C)CCOCC1.[Cl-]',NULL),
	(152799,0,0,'55717-07-2','Consistent with Molecular Formula','C24H49NO',367.6572,NULL,'3143323C74130CA2-FICuS-01-22','3143323C74130CA2-FICTS-01-01','3143323C74130CA2-uuuuu-01-D1','InChI=1S/C24H49NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-25-21-23-26-24-22-25/h2-24H2,1H3','InChIKey=UNHYKHLQCLCRDJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCN1CCOCC1',NULL),
	(152800,0,0,'52132-57-7','Consistent with Molecular Formula','C22H46BrNO',420.5155,'Morpholinium, 4-ethyl-4-hexadecyl-, bromide','C193F477BABC5D50-FICuS-01-75','C193F477BABC5D50-FICTS-01-54','0CDEDE1EE8300705-uuuuu-01-1D','InChI=1S/C22H46NO.BrH/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23(4-2)19-21-24-22-20-23;/h3-22H2,1-2H3;1H/q+1;/p-1','InChIKey=KLFNLCQNZFRTSJ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(CC)CCOCC1.[Br-]',NULL),
	(152801,0,0,NULL,'Consistent with Molecular Formula','C26H54N2O3',442.7242,NULL,'357EC57AA7381649-FICuS-01-52','357EC57AA7381649-FICTS-01-31','691E7F3B69D73A73-uuuuu-01-15','InChI=1S/C26H54NO.HNO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-27(4-2)23-25-28-26-24-27;2-1-3/h3-26H2,1-2H3;(H,2,3)/q+1;/p-1','InChIKey=BJGRZXOAHOXQGA-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCCCC[N+]1(CC)CCOCC1.O=N[O-]',NULL),
	(152802,0,0,NULL,'Consistent with Molecular Formula','C20H42N2O2S',374.624,NULL,'A63E263F17D1AB73-FICuS-01-61','A63E263F17D1AB73-FICTS-01-40','FA5E9C7ED93E8749-uuuuu-01-40','InChI=1S/C20H42NS.HNO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-21(4-2)17-19-22-20-18-21;2-1-3/h3-20H2,1-2H3;(H,2,3)/q+1;/p-1','InChIKey=XKCQEPOBYGUDIH-UHFFFAOYSA-M','CCCCCCCCCCCCCC[N+]1(CC)CCSCC1.O=N[O-]',NULL),
	(152803,0,0,NULL,'Consistent with Molecular Formula','C24H50ClNO',404.1181,NULL,'31BF95D94B9ED5EC-FICuS-01-93','31BF95D94B9ED5EC-FICTS-01-72','3143323C74130CA2-uuuuu-01-D1','InChI=1S/C24H49NO.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-25-21-23-26-24-22-25;/h2-24H2,1H3;1H','InChIKey=HFVVBXQWEMMJCB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCN1CCOCC1.Cl',NULL),
	(152804,1,0,NULL,'Consistent with Molecular Formula','C11H13NNaO4S2',310.3378,NULL,'F0E0757F13CB73A8-FICuS-01-67','F0E0757F13CB73A8-FICTS-01-46','7B07997073B0C100-uuuuu-01-DF','InChI=1S/C11H13NO4S2.Na/c1-6-5-12-11(17-6)8-3-4-9(13)10(7(8)2)18(14,15)16;/h3-4,6,13H,5H2,1-2H3,(H,14,15,16);/q;+1','InChIKey=YCSSFODFWHEUQD-UHFFFAOYSA-N','Cc1c(C2=NCC(C)S2)ccc(O)c1S(=O)(=O)O.[Na+]','1'),
	(152805,0,0,'64393-09-5','Consistent with Molecular Formula','C10H10Cl2N2O',245.1078,NULL,'FBB724DD0647BDF3-FICuS-01-86','FBB724DD0647BDF3-FICTS-01-65','FBB724DD0647BDF3-uuuuu-01-35','InChI=1S/C10H10Cl2N2O/c11-8-4-3-7(5-9(8)12)14-10(15)13-6-1-2-6/h3-6H,1-2H2,(H2,13,14,15)','InChIKey=NLYIKMDIDIXUAH-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)NC1CC1',NULL),
	(152806,0,0,'61177-95-5','Consistent with Molecular Formula','C3H4N4O',112.0908,NULL,'D9A5A949B122588D-FICuS-01-61','D9A5A949B122588D-FICTS-01-40','D9A5A949B122588D-uuuuu-01-10','InChI=1S/C3H4N4O/c4-3-5-1-2-6-7(3)8/h1-2H,(H2,4,5)','InChIKey=UCVJVUJAQLOBAN-UHFFFAOYSA-N','Nc1nccn[n+]1[O-]',NULL),
	(152807,9,0,NULL,'Consistent with Molecular Formula','C38H47NO4',581.7936,NULL,'0397630CF08928D6-FICuS-01-41','0397630CF08928D6-FICTS-01-20','D53040499090F24F-uuuuu-01-E7','InChI=1S/C37H43NO3.CH4O/c1-23(39)37-32(33(25-11-7-5-8-12-25)38-34(37)26-13-9-6-10-14-26)22-31-29-16-15-27-21-28(41-24(2)40)17-19-35(27,3)30(29)18-20-36(31,37)4;1-2/h5-15,28-32,34H,16-22H2,1-4H3;2H,1H3','InChIKey=WEKUIOHLRXUUPK-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC3C(c4ccccc4)=NC(c4ccccc4)C32C(C)=O)C1.CO','1'),
	(152808,0,0,'64567-56-2','Consistent with Molecular Formula','C11H6N6O4S',318.2662,'1H-Purine, 6-[(2,4-dinitrophenyl)thio]-','90DFF0A5F5A06A3F-FICuS-01-82','6B359029297E5883-FICTS-01-19','90DFF0A5F5A06A3F-uuuuu-01-31','InChI=1S/C11H6N6O4S/c18-16(19)6-1-2-8(7(3-6)17(20)21)22-11-9-10(13-4-12-9)14-5-15-11/h1-5H,(H,12,13,14,15)','InChIKey=LMBQPUKTECHWGL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ncnc3nc[nH]c23)c([N+](=O)[O-])c1',NULL),
	(152809,0,0,NULL,'Consistent with Molecular Formula','C5Cl4N4',257.8938,NULL,'411573973C91CA21-FICuS-01-33','411573973C91CA21-FICTS-01-12','411573973C91CA21-uuuuu-01-E2','InChI=1S/C5Cl4N4/c6-1-2(7)12-13-4(9)3(8)11-5(13)10-1','InChIKey=UTPIIXMJRJXPKP-UHFFFAOYSA-N','Clc1nc2nc(Cl)c(Cl)n2nc1Cl',NULL),
	(152810,0,0,'70063-59-1','Consistent with Molecular Formula','C5H8Cl2S2',203.1442,NULL,'34E7C19E56494D65-FICuS-01-57','34E7C19E56494D65-FICTS-01-36','34E7C19E56494D65-uuuuu-01-06','InChI=1S/C5H8Cl2S2/c6-4(7)5-8-2-1-3-9-5/h4-5H,1-3H2','InChIKey=LULXSKRRUOAAFA-UHFFFAOYSA-N','ClC(Cl)C1SCCCS1',NULL),
	(152811,0,0,'51102-76-2','Consistent with Molecular Formula','C7H13NOS2',191.3058,NULL,'08EB42A455EF08E9-FICuS-01-6C','08EB42A455EF08E9-FICTS-01-4B','08EB42A455EF08E9-uuuuu-01-1B','InChI=1S/C7H13NOS2/c1-8(2)6(9)7-10-4-3-5-11-7/h7H,3-5H2,1-2H3','InChIKey=ZLAMXDKMCOWUPV-UHFFFAOYSA-N','CN(C)C(=O)C1SCCCS1',NULL),
	(152812,0,0,'80593-70-0','Consistent with Molecular Formula','C6H8S2',144.2492,NULL,'F0CC1CF152085DDD-FICuS-01-7E','F0CC1CF152085DDD-FICTS-01-5D','F0CC1CF152085DDD-uuuuu-01-2D','InChI=1S/C6H8S2/c1-2-6-7-4-3-5-8-6/h1,6H,3-5H2','InChIKey=MHEHJHDISBWMAJ-UHFFFAOYSA-N','C#CC1SCCCS1',NULL),
	(152813,0,0,'57009-75-3','Consistent with Molecular Formula','C10H11FS2',214.3153,NULL,'43831FC9F19DC8AD-FICuS-01-80','43831FC9F19DC8AD-FICTS-01-5F','43831FC9F19DC8AD-uuuuu-01-2F','InChI=1S/C10H11FS2/c11-9-4-2-8(3-5-9)10-12-6-1-7-13-10/h2-5,10H,1,6-7H2','InChIKey=IDQGMDVTWFRXOR-UHFFFAOYSA-N','Fc1ccc(C2SCCCS2)cc1',NULL),
	(152814,0,0,'53811-23-7','Consistent with Molecular Formula','C10H12S3',228.3848,NULL,'E870099DBD9B35AC-FICuS-01-7E','E870099DBD9B35AC-FICTS-01-5D','E870099DBD9B35AC-uuuuu-01-2D','InChI=1S/C10H12S3/c1-2-5-9(6-3-1)13-10-11-7-4-8-12-10/h1-3,5-6,10H,4,7-8H2','InChIKey=CCTRDMQNVVNGMY-UHFFFAOYSA-N','c1ccc(SC2SCCCS2)cc1',NULL),
	(152815,0,0,NULL,'Consistent with Molecular Formula','C16H16S4',336.5424,NULL,'4A1597798141C4E5-FICuS-01-41','4A1597798141C4E5-FICTS-01-20','4A1597798141C4E5-uuuuu-01-F0','InChI=1S/C16H16S4/c1-3-8-14(9-4-1)19-16(17-12-7-13-18-16)20-15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=JVDFFSZMJHKATD-UHFFFAOYSA-N','c1ccc(SC2(Sc3ccccc3)SCCCS2)cc1',NULL),
	(152816,0,0,'64923-45-1','Consistent with Molecular Formula','C6H10S3',178.325,NULL,'AB913BBEC7C58A49-FICuS-01-88','AB913BBEC7C58A49-FICTS-01-67','AB913BBEC7C58A49-uuuuu-01-37','InChI=1S/C6H10S3/c1-6(2)3-8-5(7)9-4-6/h3-4H2,1-2H3','InChIKey=UNYFRIUSUJHAPR-UHFFFAOYSA-N','CC1(C)CSC(=S)SC1',NULL),
	(152817,0,1,'17590-61-3','Consistent with Molecular Formula','C13H14S2',234.3736,NULL,'7B3FB203DFFAB8D5-FICuS-01-94','7B3FB203DFFAB8D5-FICTS-01-73','7B3FB203DFFAB8D5-uuuuu-01-43','InChI=1S/C13H14S2/c1-2-6-12(7-3-1)8-4-9-13-14-10-5-11-15-13/h1-4,6-9H,5,10-11H2','InChIKey=OSTIIRQAHQIHNO-UHFFFAOYSA-N','C(/C=C/c1ccccc1)=C1SCCCS1','1'),
	(152818,0,0,'38336-42-4','Consistent with Molecular Formula','C11H20S6',344.639,NULL,'27D2D51B10B60170-FICuS-01-33','27D2D51B10B60170-FICTS-01-12','27D2D51B10B60170-uuuuu-01-E2','InChI=1S/C11H20S6/c1-4-12-10(13-5-1)16-8-3-9-17-11-14-6-2-7-15-11/h10-11H,1-9H2','InChIKey=GWYZLBNTLUUFPQ-UHFFFAOYSA-N','C1CSC(SCCCSC2SCCCS2)SC1',NULL),
	(152819,0,1,'82040-81-1','Consistent with Molecular Formula','C9H7Br2NO3',336.9672,NULL,'4B886D1A801B4572-FICuS-01-46','4B886D1A801B4572-FICTS-01-25','4B886D1A801B4572-uuuuu-01-F5','InChI=1S/C9H7Br2NO3/c1-5(12(14)15)2-6-3-7(10)9(13)8(11)4-6/h2-4,13H,1H3','InChIKey=NPAUXSDILGIKGI-UHFFFAOYSA-N','C/C(=C\\c1cc(Br)c(O)c(Br)c1)[N+](=O)[O-]','1'),
	(152820,0,1,'82040-71-9','Consistent with Molecular Formula','C10H10BrNO4',288.0973,NULL,'E09A3A26C103DDCD-FICuS-01-78','E09A3A26C103DDCD-FICTS-01-57','E09A3A26C103DDCD-uuuuu-01-27','InChI=1S/C10H10BrNO4/c1-6(12(14)15)3-7-4-8(11)10(13)9(5-7)16-2/h3-5,13H,1-2H3','InChIKey=QLYHSPFQXJQEPS-UHFFFAOYSA-N','COc1cc(/C=C(\\C)[N+](=O)[O-])cc(Br)c1O','1'),
	(152821,0,1,NULL,'Consistent with Molecular Formula','C10H11N3OS',221.2764,NULL,'3607E2D8FD5F2C7F-FICuS-01-81','3607E2D8FD5F2C7F-FICTS-01-60','5ADDCB466429AB22-uuuuu-01-1F','InChI=1S/C10H11N3OS/c11-10(14)13-12-9-6-15-5-7-3-1-2-4-8(7)9/h1-4H,5-6H2,(H3,11,13,14)/b12-9+','InChIKey=NVEYJYPXOSVOME-FMIVXFBMSA-N','NC(=O)N/N=C1\\CSCc2ccccc21','1'),
	(152822,1,0,NULL,'Consistent with Molecular Formula','C9H10OS',166.2374,NULL,'62363F4E2C27868D-FICuS-01-52','62363F4E2C27868D-FICTS-01-31','62363F4E2C27868D-uuuuu-01-01','InChI=1S/C9H10OS/c10-9-6-11-5-7-3-1-2-4-8(7)9/h1-4,9-10H,5-6H2','InChIKey=LMGWYNSDSPJQFX-UHFFFAOYSA-N','OC1CSCc2ccccc21','1'),
	(152823,0,0,'253-38-3','Consistent with Molecular Formula','C9H8S',148.2222,NULL,'1C9FA466EE32EEB8-FICuS-01-8E','1C9FA466EE32EEB8-FICTS-01-6D','1C9FA466EE32EEB8-uuuuu-01-3D','InChI=1S/C9H8S/c1-2-4-9-7-10-6-5-8(9)3-1/h1-6H,7H2','InChIKey=HCKPQVQJKBSTHP-UHFFFAOYSA-N','C1=Cc2ccccc2CS1',NULL),
	(152824,0,0,'13067-94-2','Consistent with Molecular Formula','C9H5ClN2O2',208.6037,NULL,'0ACB8585DC0CCF09-FICuS-01-83','0ACB8585DC0CCF09-FICTS-01-62','0ACB8585DC0CCF09-uuuuu-01-32','InChI=1S/C9H5ClN2O2/c10-9-5-4-6-7(11-9)2-1-3-8(6)12(13)14/h1-5H','InChIKey=IICVTJMDHNPPOP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2nc(Cl)ccc12',NULL),
	(152825,0,1,'76609-50-2','Consistent with Molecular Formula','C14H14N4S',270.3514,'Hydrazinecarbothioamide, 2-[(3-methyl-4-phenyl-2-pyridinyl)methylene]-','B7042214BC2571F6-FICuS-01-3D','B7042214BC2571F6-FICTS-01-1C','B7042214BC2571F6-uuuuu-01-EC','InChI=1S/C14H14N4S/c1-10-12(11-5-3-2-4-6-11)7-8-16-13(10)9-17-18-14(15)19/h2-9H,1H3,(H3,15,18,19)','InChIKey=IEKSJVWXIWDZPY-UHFFFAOYSA-N','Cc1c(-c2ccccc2)ccnc1/C=N/NC(N)=S','1'),
	(152826,0,0,'26158-46-3','Consistent with Molecular Formula','C15H14N2S2',286.409,NULL,'BC9E8B1376057647-FICuS-01-52','BC9E8B1376057647-FICTS-01-31','BC9E8B1376057647-uuuuu-01-01','InChI=1S/C15H14N2S2/c1-19-15(18)17-16-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3,(H,17,18)','InChIKey=HPUMLCZXRRCNIX-UHFFFAOYSA-N','CSC(=S)NN=C(c1ccccc1)c1ccccc1',NULL),
	(152827,0,1,'26155-38-4','Consistent with Molecular Formula','C10H12N2S2',224.3382,NULL,'54BAE1DECC746E37-FICuS-01-88','54BAE1DECC746E37-FICTS-01-67','54BAE1DECC746E37-uuuuu-01-37','InChI=1S/C10H12N2S2/c1-8(11-12-10(13)14-2)9-6-4-3-5-7-9/h3-7H,1-2H3,(H,12,13)','InChIKey=DAMFAIOELYWARL-UHFFFAOYSA-N','CSC(=S)N/N=C(\\C)c1ccccc1','1'),
	(152828,0,1,'26152-29-4','Consistent with Molecular Formula','C7H14N2S2',190.321,NULL,'4DC9A4EBC13EB576-FICuS-01-87','4DC9A4EBC13EB576-FICTS-01-66','4DC9A4EBC13EB576-uuuuu-01-36','InChI=1S/C7H14N2S2/c1-4-5-6(2)8-9-7(10)11-3/h4-5H2,1-3H3,(H,9,10)','InChIKey=OBRWWHFBGVVCMS-UHFFFAOYSA-N','CCC/C(C)=N/NC(=S)SC','1'),
	(152829,0,1,'60273-79-2','Consistent with Molecular Formula','C8H16N2S2',204.3478,NULL,'11C7E57D2BD185E7-FICuS-01-6A','11C7E57D2BD185E7-FICTS-01-49','11C7E57D2BD185E7-uuuuu-01-19','InChI=1S/C8H16N2S2/c1-4-5-6-7(2)9-10-8(11)12-3/h4-6H2,1-3H3,(H,10,11)','InChIKey=BYFAQMCIAGQPEC-UHFFFAOYSA-N','CCCC/C(C)=N/NC(=S)SC','1'),
	(152830,0,0,NULL,'Consistent with Molecular Formula','C10H21N4O3P',276.2747,'Urea, N-[bis(2,2-dimethyl-1-aziridinyl)phosphinyl]-N\'-methoxy-','46F7BE9C994E5FA7-FICuS-01-8F','46F7BE9C994E5FA7-FICTS-01-6E','46F7BE9C994E5FA7-uuuuu-01-3E','InChI=1S/C10H21N4O3P/c1-9(2)6-13(9)18(16,12-8(15)11-17-5)14-7-10(14,3)4/h6-7H2,1-5H3,(H2,11,12,15,16)','InChIKey=HWFXKITXUBQHGV-UHFFFAOYSA-N','CONC(=O)NP(=O)(N1CC1(C)C)N1CC1(C)C',NULL),
	(152831,0,0,'57609-69-5','Consistent with Molecular Formula','C13H18N2O',218.298,'2-Propenamide, 2-methyl-N-[4-[(1-methylethyl)amino1phenyl]-','DE96EDEDD62A0D03-FICuS-01-95','DE96EDEDD62A0D03-FICTS-01-74','DE96EDEDD62A0D03-uuuuu-01-44','InChI=1S/C13H18N2O/c1-9(2)13(16)15-12-7-5-11(6-8-12)14-10(3)4/h5-8,10,14H,1H2,2-4H3,(H,15,16)','InChIKey=SLHDOPUIZPVUFW-UHFFFAOYSA-N','C=C(C)C(=O)Nc1ccc(NC(C)C)cc1',NULL),
	(152832,0,0,'13657-16-4','Consistent with Molecular Formula','C10H13NO',163.2188,'Oxazolidine, 3-(phenylmethyl)-','D69F51CB7900B0A6-FICuS-01-64','D69F51CB7900B0A6-FICTS-01-43','D69F51CB7900B0A6-uuuuu-01-13','InChI=1S/C10H13NO/c1-2-4-10(5-3-1)8-11-6-7-12-9-11/h1-5H,6-9H2','InChIKey=FQNODHUYZYLTPN-UHFFFAOYSA-N','c1ccc(CN2CCOC2)cc1',NULL),
	(152833,6,0,'16915-78-9','Consistent with Molecular Formula','C20H32O',288.4722,'Bolenol\n19-Norpregn-5-en-17-ol, (17.alpha.)-\n19-Nor-17.alpha.-pregn-5-en-17-ol','56EDFB4D0FD76B6E-FICuS-01-9F','56EDFB4D0FD76B6E-FICTS-01-7E','56EDFB4D0FD76B6E-uuuuu-01-4E','InChI=1S/C20H32O/c1-3-20(21)13-11-18-17-9-8-14-6-4-5-7-15(14)16(17)10-12-19(18,20)2/h8,15-18,21H,3-7,9-13H2,1-2H3','InChIKey=VGXLQFPZGUQVQW-UHFFFAOYSA-N','CCC1(O)CCC2C3CC=C4CCCCC4C3CCC21C','1'),
	(152834,6,0,'976-71-6','Consistent with Molecular Formula','C22H28O3',340.4614,'Canrenone\nSC-9376\nSC 9376\nRP 11641\nPhanurane\n11614 R. P.\nSpirolactone SC 14266\n17.alpha.-(2-Carboxyethyl)-17.beta.-hydroxyandrosta-4,6-dien-3-one lactone\n17-Hydroxy-3-oxo-17.alpha.-pregna-4,6-diene-21-carboxylic acid .gamma.-lactone\nPregna-4,6-diene-21-carboxylic acid, 17-hydroxy-3-oxo-, .gamma.-lactone (17.alpha.)-\nPregna-4,6-diene-21-carboxylic acid, 17-hydroxy-3-oxo-, .gamma.-lactone, (17.alpha.)-\n17.alpha.-Pregna-4,6-diene-21-carboxylic acid, 17-hydroxy-3-oxo-, .gamma.-lactone\nAldadiene','B35A7AFB48F51EC6-FICuS-01-88','B35A7AFB48F51EC6-FICTS-01-67','B35A7AFB48F51EC6-uuuuu-01-37','InChI=1S/C22H28O3/c1-20-9-5-15(23)13-14(20)3-4-16-17(20)6-10-21(2)18(16)7-11-22(21)12-8-19(24)25-22/h3-4,13,16-18H,5-12H2,1-2H3','InChIKey=UJVLDDZCTMKXJK-UHFFFAOYSA-N','CC12CCC(=O)C=C1C=CC1C2CCC2(C)C1CCC21CCC(=O)O1','1'),
	(152835,4,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C51H52N14O16S in C51H50N14O16S','C51H52N14O16S',1149.116,'BERNINAMYCIN\nBerninamycin','7412FBEB59F7A8B6-FICuS-01-80','7412FBEB59F7A8B6-FICTS-01-5F','8F31A09214D8CF7A-uuuuu-01-16','InChI=1S/C51H52N14O16S/c1-13-28-48-63-34(26(10)81-48)45(75)56-19(3)38(68)53-22(6)41(71)64-36(51(11,12)79)46(76)57-23(7)47-62-33(25(9)80-47)44(74)55-18(2)37(67)52-20(4)39(69)60-30-16-65-31(50(77)78)17-82-49(65)27-14-15-29(58-35(27)30)42(72)54-21(5)40(70)61','InChIKey=VJHYCAISIFXZOR-XODNFHPESA-N','C=C1NC(=O)c2nc(oc2C)C(=C)NC(=O)C(C(C)(C)O)NC(=O)C(=C)NC(=O)C(=C)NC(=O)c2nc(oc2C)/C(=C\\C)NC(=O)C(C(C)O)NC(=O)C(=C)NC(=O)C2C=CC3=C4SC=C(C(=O)O)N4C=C(NC(=O)C(=C)NC1=O)C3=N2','1'),
	(152836,0,0,'66974-94-5','Consistent with Molecular Formula','C10H13N5O2',235.245,'1,3-Benzenedicarboxamide, 4-(3,3-dimethyl-1-triazenyl)-','9588038E9A01D34D-FICuS-01-4F','9588038E9A01D34D-FICTS-01-2E','9588038E9A01D34D-uuuuu-01-FE','InChI=1S/C10H13N5O2/c1-15(2)14-13-8-4-3-6(9(11)16)5-7(8)10(12)17/h3-5H,1-2H3,(H2,11,16)(H2,12,17)','InChIKey=SAEWRXJCWURQQT-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(N)=O)cc1C(N)=O',NULL),
	(152837,0,0,'41729-52-6','Consistent with Molecular Formula','C6H6N4O',150.1396,'ICN 4221\n3-Deazaguanine\n4H-Imidazo[4,5-c]pyridin-4-one, 6-amino-1,5-dihydro-','D4B91255DD3C816A-FICuS-01-65','F630988BBE4E7600-FICTS-01-3D','D4B91255DD3C816A-uuuuu-01-14','InChI=1S/C6H6N4O/c7-4-1-3-5(6(11)10-4)9-2-8-3/h1-2H,(H,8,9)(H3,7,10,11)','InChIKey=KXBCLNRMQPRVTP-UHFFFAOYSA-N','Nc1cc2[nH]cnc2c(=O)[nH]1',NULL),
	(152838,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN4',238.7193,NULL,'6D861E84AD94A5BF-FICuS-01-81','6D861E84AD94A5BF-FICTS-01-60','6D861E84AD94A5BF-uuuuu-01-30','InChI=1S/C11H15ClN4/c1-15-6-8-16(9-7-15)14-13-11-5-3-2-4-10(11)12/h2-5H,6-9H2,1H3','InChIKey=NIOGQDDWKDCXFR-UHFFFAOYSA-N','CN1CCN(/N=N/c2ccccc2Cl)CC1',NULL),
	(152839,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN4',300.7901,NULL,'76F595087F540171-FICuS-01-34','76F595087F540171-FICTS-01-13','76F595087F540171-uuuuu-01-E3','InChI=1S/C16H17ClN4/c17-15-8-4-5-9-16(15)18-19-21-12-10-20(11-13-21)14-6-2-1-3-7-14/h1-9H,10-13H2','InChIKey=ZHHILZPCGKPEHG-UHFFFAOYSA-N','Clc1ccccc1/N=N/N1CCN(c2ccccc2)CC1',NULL),
	(152840,3,0,'56411-59-7','Consistent with Molecular Formula','C24H34N4O7',490.5552,NULL,'2E03B3168A99F692-FICuS-01-4F','2E03B3168A99F692-FICTS-01-2E','2E03B3168A99F692-uuuuu-01-FE','InChI=1S/C24H34N4O7/c1-15(2)20-23(32)34-14-18(27-24(33)35-13-17-9-5-4-6-10-17)22(31)26-16(3)21(30)25-12-8-7-11-19(29)28-20/h4-6,9-10,15-16,18,20H,7-8,11-14H2,1-3H3,(H,25,30)(H,26,31)(H,27,33)(H,28,29)','InChIKey=GCQGHIATCQFKJE-UHFFFAOYSA-N','CC1NC(=O)C(NC(=O)OCc2ccccc2)COC(=O)C(C(C)C)NC(=O)CCCCNC1=O','1'),
	(152841,2,1,'81411-29-2','Consistent with Molecular Formula','C13H14N4O2S2',322.3992,NULL,'324C3DC58DC0EF1D-FICuS-01-81','324C3DC58DC0EF1D-FICTS-01-60','324C3DC58DC0EF1D-uuuuu-01-30','InChI=1S/C13H14N4O2S2/c1-16-9(18)12-17(2)10(19)11(16)20-13(21-12)15-14-8-6-4-3-5-7-8/h3-7,11-12,14H,1-2H3','InChIKey=VYVAFSCPCUEYGO-UHFFFAOYSA-N','CN1C(=O)C2SC(=NNc3ccccc3)SC1C(=O)N2C','1'),
	(152842,2,0,'81411-31-6','Consistent with Molecular Formula','C9H13N3O2S2',259.3406,NULL,'58A99CBAA62F99B7-FICuS-01-87','58A99CBAA62F99B7-FICTS-01-66','58A99CBAA62F99B7-uuuuu-01-36','InChI=1S/C9H13N3O2S2/c1-4-10-9-15-7-6(14)12(3)8(16-9)5(13)11(7)2/h7-8H,4H2,1-3H3','InChIKey=GKYGKYMNADONIY-UHFFFAOYSA-N','CCN=C1SC2C(=O)N(C)C(S1)C(=O)N2C','1'),
	(152843,1,0,'58178-01-1','Consistent with Molecular Formula','C8H12ClNO4S',253.7001,NULL,'EAFF44FD6A3CD213-FICuS-01-92','EAFF44FD6A3CD213-FICTS-01-71','EAFF44FD6A3CD213-uuuuu-01-41','InChI=1S/C8H12ClNO4S/c1-5(11)10-8(4-9,7(13)14-3)15-6(2)12/h4H2,1-3H3,(H,10,11)','InChIKey=AJUDHPVJFUCOHK-UHFFFAOYSA-N','COC(=O)C(CCl)(NC(C)=O)SC(C)=O','1'),
	(152844,1,0,NULL,'Consistent with Molecular Formula','C8H14ClNO4',223.6559,NULL,'C3090F86B43227C9-FICuS-01-4A','C3090F86B43227C9-FICTS-01-29','C3090F86B43227C9-uuuuu-01-F9','InChI=1S/C8H14ClNO4/c1-4-14-8(5-9,7(12)13-3)10-6(2)11/h4-5H2,1-3H3,(H,10,11)','InChIKey=RLUGGTUJVBKBLS-UHFFFAOYSA-N','CCOC(CCl)(NC(C)=O)C(=O)OC','1'),
	(152845,0,1,NULL,'Consistent with Molecular Formula','C13H15NO3S',265.3264,NULL,'2CB94FE7CE9072CB-FICuS-01-8C','2CB94FE7CE9072CB-FICTS-01-6B','2CB94FE7CE9072CB-uuuuu-01-3B','InChI=1S/C13H15NO3S/c1-10(15)14-12(13(16)17-2)9-18-8-11-6-4-3-5-7-11/h3-7,9H,8H2,1-2H3,(H,14,15)','InChIKey=LQVQPROPGWQXLB-UHFFFAOYSA-N','COC(=O)/C(=C/SCc1ccccc1)NC(C)=O','1'),
	(152846,0,1,'60084-47-1','Consistent with Molecular Formula','C6H8ClNO3',177.5871,NULL,'11E84FB47235B22A-FICuS-01-4E','11E84FB47235B22A-FICTS-01-2D','11E84FB47235B22A-uuuuu-01-FD','InChI=1S/C6H8ClNO3/c1-4(9)8-5(3-7)6(10)11-2/h3H,1-2H3,(H,8,9)','InChIKey=ZRKWYVBZXVWMGX-UHFFFAOYSA-N','COC(=O)/C(=C/Cl)NC(C)=O','1'),
	(152847,1,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O7',358.7347,NULL,'230932E39A914E30-FICuS-01-32','230932E39A914E30-FICTS-01-11','230932E39A914E30-uuuuu-01-E1','InChI=1S/C14H15ClN2O7/c1-9(18)16-14(8-15,24-10(2)19)13(20)23-7-11-3-5-12(6-4-11)17(21)22/h3-6H,7-8H2,1-2H3,(H,16,18)','InChIKey=JSROGZNNQCTDQE-UHFFFAOYSA-N','CC(=O)NC(CCl)(OC(C)=O)C(=O)OCc1ccc([N+](=O)[O-])cc1','1'),
	(152848,0,1,'73972-25-5','Consistent with Molecular Formula','C8H11NO4S',217.2392,NULL,'46461941248C8129-FICuS-01-1F','46461941248C8129-FICTS-01-FE','46461941248C8129-uuuuu-01-CE','InChI=1S/C8H11NO4S/c1-5(10)9-7(8(12)13-3)4-14-6(2)11/h4H,1-3H3,(H,9,10)','InChIKey=AJSDYJKQHUDVTM-UHFFFAOYSA-N','COC(=O)/C(=C\\SC(C)=O)NC(C)=O','1'),
	(152849,2,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'9DABA3440877AE18-FICuS-01-68','9DABA3440877AE18-FICTS-01-47','9DABA3440877AE18-uuuuu-01-17','InChI=1S/C13H16O2/c14-13(8-11-9-15-11)7-3-5-10-4-1-2-6-12(10)13/h1-2,4,6,11,14H,3,5,7-9H2','InChIKey=DZZOSQMSKAEXCS-UHFFFAOYSA-N','OC1(CC2CO2)CCCc2ccccc21','1'),
	(152850,0,0,NULL,'Consistent with Molecular Formula','C6Cl5N3',291.3511,NULL,'2289139BBA86B0E1-FICuS-01-54','2289139BBA86B0E1-FICTS-01-33','2289139BBA86B0E1-uuuuu-01-03','InChI=1S/C6Cl5N3/c7-1-2(8)12-6-13-3(9)5(11)14(6)4(1)10','InChIKey=DXLAOXPJTKWEHG-UHFFFAOYSA-N','Clc1nc2nc(Cl)c(Cl)n2c(Cl)c1Cl',NULL),
	(152851,0,0,'117-96-4','Consistent with Molecular Formula','C11H9I3N2O4',613.9166,'Diatrizoic acid\nS 17\nG 2-75\nOdiston\nDiatrizoate\nDiatriazoate\nAmidotrizoate\nUrografin acid\nAmiDOTrizoic acid\n3,5-Diacetamido-2,4,6-triiodobenzoic acid\n2,4,6-Triiodo-3,5-diacetamidobenzoic acid\n3,5-Bis(acetylamino)-2,4,6-triiodobenzoic acid\nWLN: 1VMR BI DI FI CVQ EMV1\nBenzoic acid, 3,5-bis(acetylamino)-2,4,6-triiodo-\nBenzoic acid, 3,5-diacetamido-2,4,6-triiodo-\nDiat\nDiatrizoesaeure','952A36A598EEDA41-FICuS-01-6C','952A36A598EEDA41-FICTS-01-4B','952A36A598EEDA41-uuuuu-01-1B','InChI=1S/C11H9I3N2O4/c1-3(17)15-9-6(12)5(11(19)20)7(13)10(8(9)14)16-4(2)18/h1-2H3,(H,15,17)(H,16,18)(H,19,20)','InChIKey=YVPYQUNUQOZFHG-UHFFFAOYSA-N','CC(=O)Nc1c(I)c(NC(C)=O)c(I)c(C(=O)O)c1I',NULL),
	(152852,1,0,'22122-96-9','Consistent with Molecular Formula','C12H20N2',192.3034,NULL,'072B7932CA37F8C8-FICuS-01-5E','072B7932CA37F8C8-FICTS-01-3D','072B7932CA37F8C8-uuuuu-01-0D','InChI=1S/C12H20N2/c1-4-8-12(9-5-1)10-6-2-3-7-11(10)13-14-12/h10,14H,1-9H2','InChIKey=PFVWRDDUHXEPTM-UHFFFAOYSA-N','C1CCC2(CC1)NN=C1CCCCC12','1'),
	(152853,0,0,'20007-57-2','Consistent with Molecular Formula','C9H16N2',152.2388,NULL,'17CA6A9DBEF63ADF-FICuS-01-A8','17CA6A9DBEF63ADF-FICTS-01-87','17CA6A9DBEF63ADF-uuuuu-01-57','InChI=1S/C9H16N2/c1-8-7-9(11-10-8)5-3-2-4-6-9/h11H,2-7H2,1H3','InChIKey=WVWVOVPIGMWMHF-UHFFFAOYSA-N','CC1=NNC2(CCCCC2)C1',NULL),
	(152854,1,0,'34281-13-5','Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'B39F1F064A97D17F-FICuS-01-6F','B39F1F064A97D17F-FICTS-01-4E','B39F1F064A97D17F-uuuuu-01-1E','InChI=1S/C11H18N2O2/c1-9(14)15-10(2)8-11(13-12-10)6-4-3-5-7-11/h3-8H2,1-2H3','InChIKey=VEKLEFHAXXKBPL-UHFFFAOYSA-N','CC(=O)OC1(C)CC2(CCCCC2)N=N1','1'),
	(152855,0,0,'63656-08-6','Consistent with Molecular Formula','C5H10N2O2',130.1462,NULL,'F8C7B7561B4C2FAE-FICuS-01-8B','F8C7B7561B4C2FAE-FICTS-01-6A','F8C7B7561B4C2FAE-uuuuu-01-3A','InChI=1S/C5H10N2O2/c1-6-3-2-4-7(9)5(6)8/h9H,2-4H2,1H3','InChIKey=FLGGILXVWWRPRD-UHFFFAOYSA-N','CN1CCCN(O)C1=O',NULL),
	(152856,0,0,'63656-12-2','Consistent with Molecular Formula','C5H10ClNO2',151.5925,NULL,'CBE400B61AC2613E-FICuS-01-63','CBE400B61AC2613E-FICTS-01-42','CBE400B61AC2613E-uuuuu-01-12','InChI=1S/C5H10ClNO2/c1-9-5(8)7-4-2-3-6/h2-4H2,1H3,(H,7,8)','InChIKey=HPKWHBDMFYXXBC-UHFFFAOYSA-N','COC(=O)NCCCCl',NULL),
	(152857,9,3,'62921-33-9','Consistent with Molecular Formula','C39H52N2O12',740.846,'3-Methylaminomethylrifamycin SV','600165F0D3CB2551-FICuS-01-38','600165F0D3CB2551-FICTS-01-17','7B32CB90A535EDE5-uuuuu-01-23','InChI=1S/C39H52N2O12/c1-17-12-11-13-18(2)38(49)41-29-24(16-40-9)33(46)26-27(34(29)47)32(45)22(6)36-28(26)37(48)39(8,53-36)51-15-14-25(50-10)19(3)35(52-23(7)42)21(5)31(44)20(4)30(17)43/h11-15,17,19-21,25,30-31,35,40,43-47H,16H2,1-10H3,(H,41,49)/b12-11+,15-','InChIKey=QKOQHNFJQIUIDQ-HYUMRFKVSA-N','CNCc1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(/C)C(=O)N2)O4','1'),
	(152858,9,3,'62921-36-2','Consistent with Molecular Formula','C39H50N2O11',722.8308,'N,15-Didehydro-15-deoxo-3,15-epi(methano(methylimino))rifamycin SV','5AF589AD58F83CB1-FICuS-01-82','5AF589AD58F83CB1-FICTS-01-61','20FF8E46BAAE88CC-uuuuu-01-4A','InChI=1S/C39H50N2O11/c1-17-12-11-13-18(2)38-40-29-24(16-41(38)9)33(46)26-27(34(29)47)32(45)22(6)36-28(26)37(48)39(8,52-36)50-15-14-25(49-10)19(3)35(51-23(7)42)21(5)31(44)20(4)30(17)43/h11-15,17,19-21,25,30-31,35,43-47H,16H2,1-10H3/b12-11+,15-14+,18-13-','InChIKey=ZYHLDBIMLCCGJP-HYUMRFKVSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c5c(c(O)c4c3C2=O)CN(C)C(=N5)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(152859,9,3,'63624-39-5','Consistent with Molecular Formula','C41H56N2O12',768.8996,'3-Propylaminomethyl rifamycin SV','467627717CBBD64A-FICuS-01-5C','467627717CBBD64A-FICTS-01-3B','AE0EE04EC715D254-uuuuu-01-1E','InChI=1S/C41H56N2O12/c1-11-16-42-18-26-31-36(49)29-28(35(26)48)30-38(24(7)34(29)47)55-41(9,39(30)50)53-17-15-27(52-10)21(4)37(54-25(8)44)23(6)33(46)22(5)32(45)19(2)13-12-14-20(3)40(51)43-31/h12-15,17,19,21-23,27,32-33,37,42,45-49H,11,16,18H2,1-10H3,(H,43,','InChIKey=BBAQUFDWUQOKBU-BYBMDLCRSA-N','CCCNCc1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(/C)C(=O)N2)O4','1'),
	(152860,9,3,'62921-34-0','Consistent with Molecular Formula','C38H48N2O11',708.804,'N,15-Didehydro-15-deoxo-3,15-epi(methano(imino))rifamycin SV','6BA7BD2BEB42FFD2-FICuS-01-A0','6BA7BD2BEB42FFD2-FICTS-01-7F','B269B942B2632461-uuuuu-01-E4','InChI=1S/C38H48N2O11/c1-16-11-10-12-17(2)37-39-15-23-28(40-37)33(46)26-25(32(23)45)27-35(21(6)31(26)44)51-38(8,36(27)47)49-14-13-24(48-9)18(3)34(50-22(7)41)20(5)30(43)19(4)29(16)42/h10-14,16,18-20,24,29-30,34,42-46H,15H2,1-9H3,(H,39,40)/b11-10+,14-13+,17-','InChIKey=DLGZLZUMTFFTKI-AEZIOYLSSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c5c(c(O)c4c3C2=O)CNC(=N5)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(152861,9,3,'62921-32-8','Consistent with Molecular Formula','C38H50N2O12',726.8192,'3-Aminomethylrifamycin SV','DDB0F87521402BC8-FICuS-01-61','DDB0F87521402BC8-FICTS-01-40','52354260D70A19B0-uuuuu-01-D9','InChI=1S/C38H50N2O12/c1-16-11-10-12-17(2)37(48)40-28-23(15-39)32(45)25-26(33(28)46)31(44)21(6)35-27(25)36(47)38(8,52-35)50-14-13-24(49-9)18(3)34(51-22(7)41)20(5)30(43)19(4)29(16)42/h10-14,16,18-20,24,29-30,34,42-46H,15,39H2,1-9H3,(H,40,48)/b11-10+,14-13+,','InChIKey=ZBJJYWIEVGRTPN-AEZIOYLSSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(CN)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(152862,8,3,'51757-20-1','Consistent with Molecular Formula','C38H45NO11',691.7736,'25-Desacetyl-25-ketorifamycin S 21,23-acetonide','700745F961C96CC1-FICuS-01-4D','700745F961C96CC1-FICTS-01-2C','DC4697BC80C09CA5-uuuuu-01-29','InChI=1S/C38H45NO11/c1-17-12-11-13-18(2)36(45)39-23-16-24(40)26-27(31(23)43)30(42)21(5)34-28(26)35(44)38(9,50-34)47-15-14-25(46-10)19(3)29(41)20(4)33-22(6)32(17)48-37(7,8)49-33/h11-17,19-20,22,25,32-33,42H,1-10H3,(H,39,45)/b12-11+,15-14+,18-13-','InChIKey=DVGYBXSDNJATMA-HYUMRFKVSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C(=O)C=C(NC(=O)/C(C)=C\\C=C\\C(C)C2OC(C)(C)OC(C(C)C(=O)C1C)C2C)C4=O','1'),
	(152863,2,0,'66919-95-7','Consistent with Molecular Formula','C19H29Cl2N3O3',418.3624,'L-Leucine, N-[4-[bis(2-chloroethyl)amino]-L-phenylalanyl]-','DFFF625A0216E430-FICuS-01-60','DFFF625A0216E430-FICTS-01-3F','DFFF625A0216E430-uuuuu-01-0F','InChI=1S/C19H29Cl2N3O3/c1-13(2)11-17(19(26)27)23-18(25)16(22)12-14-3-5-15(6-4-14)24(9-7-20)10-8-21/h3-6,13,16-17H,7-12,22H2,1-2H3,(H,23,25)(H,26,27)','InChIKey=ZLAQBJJKWQANRA-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(152864,2,0,'66919-98-0','Consistent with Molecular Formula','C19H29Cl2N3O3',418.3624,'L-Leucine, N-[4-[bis(2-chloroethyl)amino]-D-phenylalanyl]-','DFFF625A0216E430-FICuS-01-60','DFFF625A0216E430-FICTS-01-3F','DFFF625A0216E430-uuuuu-01-0F','InChI=1S/C19H29Cl2N3O3/c1-13(2)11-17(19(26)27)23-18(25)16(22)12-14-3-5-15(6-4-14)24(9-7-20)10-8-21/h3-6,13,16-17H,7-12,22H2,1-2H3,(H,23,25)(H,26,27)','InChIKey=ZLAQBJJKWQANRA-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(152865,4,0,'67505-69-5','Consistent with Molecular Formula','C11H15N5O4S',313.3306,NULL,'C8D708BC72492DD9-FICuS-01-73','C8D708BC72492DD9-FICTS-01-52','C8D708BC72492DD9-uuuuu-01-22','InChI=1S/C11H15N5O4S/c1-21-5-2-6(12)13-10-7(5)14-15-16(10)11-9(19)8(18)4(3-17)20-11/h2,4,8-9,11,17-19H,3H2,1H3,(H2,12,13)','InChIKey=JORJJEIELMSICL-UHFFFAOYSA-N','CSc1cc(N)nc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(152866,4,0,'62805-40-7','Consistent with Molecular Formula','C13H16ClN5O6',373.7523,NULL,'A6C6F127F782C100-FICuS-01-52','A6C6F127F782C100-FICTS-01-31','A6C6F127F782C100-uuuuu-01-01','InChI=1S/C13H16ClN5O6/c1-2-24-13(23)16-7-3-5(14)8-11(15-7)19(18-17-8)12-10(22)9(21)6(4-20)25-12/h3,6,9-10,12,20-22H,2,4H2,1H3,(H,15,16,23)','InChIKey=KYFOSXDWPJSUPA-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c2nnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(152867,1,0,'60733-16-6','Consistent with Molecular Formula','C5H14ClN3O2',183.6375,'HYDROZINOORNITHINE HCL, ALPHA','970C870AF43F6045-FICuS-01-4C','970C870AF43F6045-FICTS-01-2B','97F020EFCBB2B90B-uuuuu-01-2F','InChI=1S/C5H13N3O2.ClH/c6-3-1-2-4(8-7)5(9)10;/h4,8H,1-3,6-7H2,(H,9,10);1H','InChIKey=YGFMLJZTTRLMIA-UHFFFAOYSA-N','Cl.NCCCC(NN)C(=O)O','1'),
	(152868,0,0,'38275-48-8','Consistent with Molecular Formula','C5H5BrN2O2S',237.0707,'Pyrimidine, 5-bromo-2-(methylsulfonyl)-','1C8CE7B57C2F10DF-FICuS-01-86','1C8CE7B57C2F10DF-FICTS-01-65','1C8CE7B57C2F10DF-uuuuu-01-35','InChI=1S/C5H5BrN2O2S/c1-11(9,10)5-7-2-4(6)3-8-5/h2-3H,1H3','InChIKey=MVIRMXABVKJKAR-UHFFFAOYSA-N','CS(=O)(=O)c1ncc(Br)cn1',NULL),
	(152869,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2NO4',278.0914,NULL,'27AEB692C6414E45-FICuS-01-59','27AEB692C6414E45-FICTS-01-38','27AEB692C6414E45-uuuuu-01-08','InChI=1S/C10H9Cl2NO4/c11-7-2-1-6(3-8(7)12)17-5-9(14)13-4-10(15)16/h1-3H,4-5H2,(H,13,14)(H,15,16)','InChIKey=SAWIEWBVEUQBOR-UHFFFAOYSA-N','O=C(O)CNC(=O)COc1ccc(Cl)c(Cl)c1',NULL),
	(152870,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'BF74CED50C9E7992-FICuS-01-87','BF74CED50C9E7992-FICTS-01-66','BF74CED50C9E7992-uuuuu-01-36','InChI=1S/C15H13NO3/c1-19-15(18)16-13-9-7-12(8-10-13)14(17)11-5-3-2-4-6-11/h2-10H,1H3,(H,16,18)','InChIKey=BOTDKTBVRZGNOR-UHFFFAOYSA-N','COC(=O)Nc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(152871,0,1,'76609-51-3','Consistent with Molecular Formula','C15H16N4S',284.3782,NULL,'AF918034D93F1097-FICuS-01-4E','AF918034D93F1097-FICTS-01-2D','AF918034D93F1097-uuuuu-01-FD','InChI=1S/C15H16N4S/c1-11-13(12-6-4-3-5-7-12)8-9-17-14(11)10-18-19-15(20)16-2/h3-10H,1-2H3,(H2,16,19,20)','InChIKey=MXPFDRYYECUYSO-UHFFFAOYSA-N','CNC(=S)N/N=C/c1nccc(-c2ccccc2)c1C','1'),
	(152872,0,1,'76609-53-5','Consistent with Molecular Formula','C20H18N4S',346.449,NULL,'62D6C236C6EFF663-FICuS-01-70','62D6C236C6EFF663-FICTS-01-4F','62D6C236C6EFF663-uuuuu-01-1F','InChI=1S/C20H18N4S/c1-15-18(16-8-4-2-5-9-16)12-13-21-19(15)14-22-24-20(25)23-17-10-6-3-7-11-17/h2-14H,1H3,(H2,23,24,25)','InChIKey=CRZNTIMQTBZDBR-UHFFFAOYSA-N','Cc1c(-c2ccccc2)ccnc1/C=N/NC(=S)Nc1ccccc1','1'),
	(152873,0,0,'61766-86-7','Consistent with Molecular Formula','C15H20N2O2S2',324.4552,NULL,'1EC1177E83BAEEB0-FICuS-01-7F','1EC1177E83BAEEB0-FICTS-01-5E','1EC1177E83BAEEB0-uuuuu-01-2E','InChI=1S/C15H20N2O2S2/c1-5-17(6-2)15-11(3)14(20-4)12-9-7-8-10-13(12)21(18,19)16-15/h7-10H,5-6H2,1-4H3','InChIKey=WWRKURCDUZTYQC-UHFFFAOYSA-N','CCN(CC)C1=NS(=O)(=O)c2ccccc2C(SC)=C1C',NULL),
	(152874,2,0,NULL,'Consistent with Molecular Formula','C14H22N2O2S',282.4,NULL,'C1DB717AB79F6DB5-FICuS-01-8A','C1DB717AB79F6DB5-FICTS-01-69','C1DB717AB79F6DB5-uuuuu-01-39','InChI=1S/C14H22N2O2S/c1-4-16(5-2)10-11(3)14-12-8-6-7-9-13(12)19(17,18)15-14/h6-9,11,14-15H,4-5,10H2,1-3H3','InChIKey=ZOHWPTRUYUSHAN-UHFFFAOYSA-N','CCN(CC)CC(C)C1NS(=O)(=O)c2ccccc21','1'),
	(152875,1,0,NULL,'Consistent with Molecular Formula','C5H5F3N2OS',198.1625,NULL,'CA70BC509F71D6F7-FICuS-01-7A','CA70BC509F71D6F7-FICTS-01-59','CA70BC509F71D6F7-uuuuu-01-29','InChI=1S/C5H5F3N2OS/c6-5(7,8)3(11)10-4-9-1-2-12-4/h1-3,11H,(H,9,10)','InChIKey=VOCNQZGICDAVON-UHFFFAOYSA-N','OC(Nc1nccs1)C(F)(F)F','1'),
	(152876,1,0,NULL,'Consistent with Molecular Formula','C6H6F3N3O',193.1281,NULL,'49F09EDA0D2D4BD2-FICuS-01-83','49F09EDA0D2D4BD2-FICTS-01-62','49F09EDA0D2D4BD2-uuuuu-01-32','InChI=1S/C6H6F3N3O/c7-6(8,9)4(13)12-5-10-2-1-3-11-5/h1-4,13H,(H,10,11,12)','InChIKey=ZLZIEKXOWNWDAM-UHFFFAOYSA-N','OC(Nc1ncccn1)C(F)(F)F','1'),
	(152877,0,0,'61732-86-3','Consistent with Molecular Formula','C31H28N4',456.589,'N,N\'-Di-9-acridinyl-1,5-pentanediamine\nN,N\'-Bis(9-acridinyl)-1,5-pentanediamine\n1,5-Pentanediamine, N,N\'-di-9-acridinyl-','C526E67B12659AE1-FICuS-01-59','C526E67B12659AE1-FICTS-01-38','C526E67B12659AE1-uuuuu-01-08','InChI=1S/C31H28N4/c1(10-20-32-30-22-12-2-6-16-26(22)34-27-17-7-3-13-23(27)30)11-21-33-31-24-14-4-8-18-28(24)35-29-19-9-5-15-25(29)31/h2-9,12-19H,1,10-11,20-21H2,(H,32,34)(H,33,35)','InChIKey=ZDZDJUSBDOZJNB-UHFFFAOYSA-N','c1ccc2c(NCCCCCNc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(152878,0,0,'61732-87-4','Consistent with Molecular Formula','C33H32N4',484.6426,'N,N\'-Di-9-acridinyl-1,7-heptanediamine\nN,N\'-Bis(9-acridinyl)-1,7-heptanediamine\n1,7-Heptanediamine, N,N\'-di-9-acridinyl-','76CF8EF6D3AAEBF0-FICuS-01-AC','76CF8EF6D3AAEBF0-FICTS-01-8B','76CF8EF6D3AAEBF0-uuuuu-01-5B','InChI=1S/C33H32N4/c1(2-12-22-34-32-24-14-4-8-18-28(24)36-29-19-9-5-15-25(29)32)3-13-23-35-33-26-16-6-10-20-30(26)37-31-21-11-7-17-27(31)33/h4-11,14-21H,1-3,12-13,22-23H2,(H,34,36)(H,35,37)','InChIKey=XBGQVMBAFVJLKU-UHFFFAOYSA-N','c1ccc2c(NCCCCCCCNc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(152879,0,0,NULL,'Consistent with Molecular Formula','C28H28BrN3O5S',598.5103,NULL,'952499B113FA1876-FICuS-01-41','952499B113FA1876-FICTS-01-20','952499B113FA1876-uuuuu-01-F0','InChI=1S/C28H28BrN3O5S/c1-19-7-13-23(14-8-19)38(35,36)37-18-16-32(15-17-33)22-11-9-21(10-12-22)26-24-5-3-4-6-25(24)27(29)31-28(26)30-20(2)34/h3-14,33H,15-18H2,1-2H3,(H,30,31,34)','InChIKey=ZYAAAOCADSNBJT-UHFFFAOYSA-N','CC(=O)Nc1nc(Br)c2ccccc2c1-c1ccc(N(CCO)CCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(152880,0,0,NULL,'Consistent with Molecular Formula','C22H24BrN3O5S',522.4127,NULL,'A1D6989022A4249E-FICuS-01-4A','A1D6989022A4249E-FICTS-01-29','A1D6989022A4249E-uuuuu-01-F9','InChI=1S/C22H24BrN3O5S/c1-15(28)24-22-20(18-5-3-4-6-19(18)21(23)25-22)16-7-9-17(10-8-16)26(11-13-27)12-14-31-32(2,29)30/h3-10,27H,11-14H2,1-2H3,(H,24,25,28)','InChIKey=KIMGGXIRSIDXQH-UHFFFAOYSA-N','CC(=O)Nc1nc(Br)c2ccccc2c1-c1ccc(N(CCO)CCOS(C)(=O)=O)cc1',NULL),
	(152881,0,0,'64157-35-3','Consistent with Molecular Formula','C21H23N3O3',365.431,NULL,'E02145C3DFFB7F96-FICuS-01-7C','E02145C3DFFB7F96-FICTS-01-5B','E02145C3DFFB7F96-uuuuu-01-2B','InChI=1S/C21H23N3O3/c1-15(27)23-21-20(19-5-3-2-4-17(19)14-22-21)16-6-8-18(9-7-16)24(10-12-25)11-13-26/h2-9,14,25-26H,10-13H2,1H3,(H,22,23,27)','InChIKey=PSTRQTIAGKBJQH-UHFFFAOYSA-N','CC(=O)Nc1ncc2ccccc2c1-c1ccc(N(CCO)CCO)cc1',NULL),
	(152882,0,0,NULL,'Consistent with Molecular Formula','C21H23?N3O3',365.431,NULL,'FC66F96FBA809710-FICuS-01-73','FC66F96FBA809710-FICTS-01-52','FC66F96FBA809710-uuuuu-01-22','InChI=1S/C17H15N3O.C4H8O2/c1-11(21)20-17-16(12-6-8-14(18)9-7-12)15-5-3-2-4-13(15)10-19-17;1-3-6-4(2)5/h2-10H,18H2,1H3,(H,19,20,21);3H2,1-2H3','InChIKey=OSOYHWYWJIDPSR-UHFFFAOYSA-N','*.CC(=O)Nc1ncc2ccccc2c1-c1ccc(N)cc1.CCOC(C)=O',NULL),
	(152883,0,0,NULL,'Consistent with Molecular Formula','C27H31?N3O3',445.5602,NULL,'EBF860B4BB9C3737-FICuS-01-7C','EBF860B4BB9C3737-FICTS-01-5B','EBF860B4BB9C3737-uuuuu-01-2B','InChI=1S/C21H25N3O3.C6H6/c25-12-9-22-21-20(19-4-2-1-3-17(19)15-23-21)16-5-7-18(8-6-16)24(10-13-26)11-14-27;1-2-4-6-5-3-1/h1-8,15,25-27H,9-14H2,(H,22,23);1-6H','InChIKey=QFQNTIIJYXGOLD-UHFFFAOYSA-N','*.OCCNc1ncc2ccccc2c1-c1ccc(N(CCO)CCO)cc1.c1ccccc1',NULL),
	(152884,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN2',370.8805,NULL,'5571A444D7D11EBD-FICuS-01-62','5571A444D7D11EBD-FICTS-01-41','7704F7EE4B43341B-uuuuu-01-06','InChI=1S/C24H18N2.ClH/c25-23-14-21-20-12-6-7-13-24(20)26(15-17-8-2-1-3-9-17)16-22(21)18-10-4-5-11-19(18)23;/h1-14,16,25H,15H2;1H','InChIKey=KIIVJIUSKHQLCF-UHFFFAOYSA-N','Nc1cc2c(c[n+](Cc3ccccc3)c3ccccc23)c2ccccc12.[Cl-]',NULL),
	(152885,5,0,NULL,'Consistent with Molecular Formula','C24H26ClNO7',475.9249,'8-(4-Amino-5-hydroxy-6-methyltetrahydro-2H-pyran-2-yloxy)-6,11-dihydroxy-7,8,9,10-tetrahydrotetracene-5,12-dione, hydrochloride','F5E84C8E1D1366E4-FICuS-01-71','E858A9FE91B4F024-FICTS-01-51','F514EB6B229EBFAA-uuuuu-01-41','InChI=1S/C24H25NO7.ClH/c1-10-20(26)16(25)9-17(31-10)32-11-6-7-14-15(8-11)24(30)19-18(23(14)29)21(27)12-4-2-3-5-13(12)22(19)28;/h2-5,10-11,16-17,20,26,29-30H,6-9,25H2,1H3;1H','InChIKey=MHHTWVLXHFNSNW-UHFFFAOYSA-N','CC1OC(OC2CCc3c(O)c4c(c(O)c3C2)C(=O)c2ccccc2C4=O)CC(N)C1O.Cl','1'),
	(152886,5,0,NULL,'Consistent with Molecular Formula','C24H26ClNO7',475.9249,NULL,'F5E84C8E1D1366E4-FICuS-01-71','E858A9FE91B4F024-FICTS-01-51','F514EB6B229EBFAA-uuuuu-01-41','InChI=1S/C24H25NO7.ClH/c1-10-20(26)16(25)9-17(31-10)32-11-6-7-14-15(8-11)24(30)19-18(23(14)29)21(27)12-4-2-3-5-13(12)22(19)28;/h2-5,10-11,16-17,20,26,29-30H,6-9,25H2,1H3;1H','InChIKey=MHHTWVLXHFNSNW-UHFFFAOYSA-N','CC1OC(OC2CCc3c(O)c4c(c(O)c3C2)C(=O)c2ccccc2C4=O)CC(N)C1O.Cl','1'),
	(152887,0,0,'13289-38-8','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'2D2596281D93A06E-FICuS-01-4A','2D2596281D93A06E-FICTS-01-29','2D2596281D93A06E-uuuuu-01-F9','InChI=1S/C10H12N2O3/c1-2-15-9(13)7-3-5-8(6-4-7)12-10(11)14/h3-6H,2H2,1H3,(H3,11,12,14)','InChIKey=HLVGAFHZUPLCML-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(N)=O)cc1',NULL),
	(152888,0,0,'52494-43-6','Consistent with Molecular Formula','C7H10N4S',182.2428,NULL,'85D28AEB33AE1DB2-FICuS-01-7F','85D28AEB33AE1DB2-FICTS-01-5E','85D28AEB33AE1DB2-uuuuu-01-2E','InChI=1S/C7H10N4S/c1-8-7(12)11-10-6-4-2-3-5-9-6/h2-5H,1H3,(H,9,10)(H2,8,11,12)','InChIKey=CMDSFSLTWDWMFH-UHFFFAOYSA-N','CNC(=S)NNc1ccccn1',NULL),
	(152889,0,1,'30391-66-3','Consistent with Molecular Formula','C4H5N3O3',143.1018,NULL,'B22E4CA94C3991E9-FICuS-01-6E','B22E4CA94C3991E9-FICTS-01-4D','B22E4CA94C3991E9-uuuuu-01-1D','InChI=1S/C4H5N3O3/c8-5-3-4-6(9)1-2-7(4)10/h1-3,8-9H','InChIKey=GIYNRPHNOZABMN-UHFFFAOYSA-N','[O-][n+]1ccn(O)c1/C=N/O','1'),
	(152890,0,0,NULL,'Consistent with Molecular Formula','C6H10N4O5S',250.2288,NULL,'13E5A15593340FAD-FICuS-01-4F','13E5A15593340FAD-FICTS-01-2E','13E5A15593340FAD-uuuuu-01-FE','InChI=1S/C6H10N4O5S/c7-5-4(6(8)11)3-9-10(5)1-2-15-16(12,13)14/h3H,1-2,7H2,(H2,8,11)(H,12,13,14)','InChIKey=IJRXYXYYAAPUJP-UHFFFAOYSA-N','NC(=O)c1cnn(CCOS(=O)(=O)O)c1N',NULL),
	(152891,0,1,'59019-15-7','Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'D8B68051615D1A62-FICuS-01-43','D8B68051615D1A62-FICTS-01-22','D8B68051615D1A62-uuuuu-01-F2','InChI=1S/C9H9N3O3/c1-7(13)11-10-6-8-4-2-3-5-9(8)12(14)15/h2-6H,1H3,(H,11,13)','InChIKey=VPKVLOQKXKHSRZ-UHFFFAOYSA-N','CC(=O)N/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(152892,8,1,'59086-92-9','Consistent with Molecular Formula','C35H52O8',600.791,'PHORBOL 12-TIGLATE 13-DECANOATE\nDecanoic acid, 1,1a,1b,4,4a,5,7a,7b,8,9-decahydro-4a,7b-dihydroxy-3-(hydroxymethyl)-1,1,6,8-tetramethyl-9-[(2-methyl-1-oxo-2-butenyl)oxy]-5-oxo-9aH-cyclopropa[3,4]benz[1,2-e]azulen-9a-yl ester\nDecanoic acid, 1,1a,1b,4,4a,5,7a,7b,8,9-decahydro-4a,7b-dihydroxy-3-(hydroxymethyl)-1,1,6,8-tetramethyl-9-[(2-methyl-1-oxo-2-butenyl)oxy]-5-oxo-9aH-cyclopropa[3,4]benz[1,2-e]azulen-9a-yl ester, [1aR-[1a.alpha.,1b.beta.,4a.beta.,7a.alpha.,7b.alpha.,8.alpha','A385DB3882AD7094-FICuS-01-5C','A385DB3882AD7094-FICTS-01-3B','7165B31220D7B6BA-uuuuu-01-F9','InChI=1S/C35H52O8/c1-8-10-11-12-13-14-15-16-27(37)43-35-28(32(35,6)7)25-18-24(20-36)19-33(40)26(17-22(4)29(33)38)34(25,41)23(5)30(35)42-31(39)21(3)9-2/h9,17-18,23,25-26,28,30,36,40-41H,8,10-16,19-20H2,1-7H3/b21-9+','InChIKey=QWYNFKKVBDGBLL-ZVBGSRNCSA-N','C/C=C(\\C)C(=O)OC1C(C)C2(O)C(C=C(CO)CC3(O)C(=O)C(C)=CC32)C2C(C)(C)C12OC(=O)CCCCCCCCC','1'),
	(152893,8,0,'25405-85-0','Consistent with Molecular Formula','C34H36O8',572.6536,'PHORBOL 12,13-DIBENZOATE\nPhorbol, 12,13-dibenzoate\n5H-Cyclopropa[3,4]benz[1,2-e]azulen-5-one, 9,9a-bis(benzoyloxy)-1,1a,1b,4,4a,7a,7b,8,9,9a-decahydro-4a,7b-dihydroxy-3-(hydroxymethyl)-1,1,6,8-tetramethyl-\n5H-Cyclopropa[3,4]benz[1,2-e]azulen-5-one, 9,9a-bis(benzoyloxy)-1,1a,1b,4,4a,7a,7b,8,9,9a-decahydro-4a,7b-dihydroxy-3-(hydroxymethyl)-1,1,6,8-tetramethyl-, [1aR-(1a.alpha.,1b.beta.,4a.beta.,7a.alpha.,7b.alpha.,8.alpha.,9.beta.,9a.alpha.)]-','1C5746BFAEA4CE9F-FICuS-01-9B','1C5746BFAEA4CE9F-FICTS-01-7A','1C5746BFAEA4CE9F-uuuuu-01-4A','InChI=1S/C34H36O8/c1-19-15-25-32(39,27(19)36)17-21(18-35)16-24-26-31(3,4)34(26,42-30(38)23-13-9-6-10-14-23)28(20(2)33(24,25)40)41-29(37)22-11-7-5-8-12-22/h5-16,20,24-26,28,35,39-40H,17-18H2,1-4H3','InChIKey=FQHYQCXMFZHLAE-UHFFFAOYSA-N','CC1=CC2C(O)(CC(CO)=CC3C4C(C)(C)C4(OC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C(C)C32O)C1=O','1'),
	(152894,8,0,NULL,'Consistent with Molecular Formula','C36H56O8',616.8336,'TPA\nPHORBOL-12-TETRADECANOYL-13-ACETATE\nTetradisant-[[4-(1,1-dimethylethyl)-2-methylphenyl]dithio]-, 1-oxideomega.-[2-(dodecylthio)ethoxy]-,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, (8S-cis)-, mixt. with denatured calf thymus DNAA, (2S-cis)-, compd. with sulfinylbis[methane] (2:1)2S-cis)-1:9)','770AE8D3907443D7-FICuS-01-50','770AE8D3907443D7-FICTS-01-2F','576103F7A1F66288-uuuuu-01-EF','InChI=1S/C36H56O8/c1-7-8-9-10-11-12-13-14-15-16-17-18-29(39)43-32-24(3)35(42)27(30-33(5,6)36(30,32)44-25(4)38)20-26(22-37)21-34(41)28(35)19-23(2)31(34)40/h19-20,24,27-28,30,32,37,41-42H,7-18,21-22H2,1-6H3/t24-,27+,28-,30-,32-,34-,35-,36-/m1/s1','InChIKey=PHEDXBVPIONUQT-RGYGYFBISA-N','CCCCCCCCCCCCCC(=O)OC1C(C)C2(O)C(C=C(CO)CC3(O)C(=O)C(C)=CC32)C2C(C)(C)C12OC(C)=O','1'),
	(152895,8,0,'57716-89-9','Consistent with Molecular Formula','C37H58O8',630.8604,'PHORBOL-13-ACETATE,-4-O-METHYL-12-TETRADECANOYL-\nTetradecanoic acid, 9a-(acetyloxy)-1a,1b,4,4a,5,7a,7b,8,9,9a-decahydro-7b-hydroxy-3-(hydroxymethyl)-4a-methoxy-1,1,6,8-tetramethyl-5-oxo-1H-cyclopropa[3,4]benz[1,2-e]azulen-9-yl ester, [1aR-(1a.alpha.,1b.beta.,4a.beta.,7a.alpha.,7b.alpha.,8.alpha.,9.beta.','15496B35EBF4F9CB-FICuS-01-7F','15496B35EBF4F9CB-FICTS-01-5E','A375806EB3144352-uuuuu-01-E1','InChI=1S/C37H58O8/c1-8-9-10-11-12-13-14-15-16-17-18-19-30(40)44-33-25(3)36(42)28(31-34(5,6)37(31,33)45-26(4)39)21-27(23-38)22-35(43-7)29(36)20-24(2)32(35)41/h20-21,25,28-29,31,33,38,42H,8-19,22-23H2,1-7H3/t25-,28+,29-,31-,33-,35-,36-,37-/m1/s1','InChIKey=VCWNAJUHTLWQQT-XCHBPHIQSA-N','CCCCCCCCCCCCCC(=O)OC1C(C)C2(O)C(C=C(CO)CC3(OC)C(=O)C(C)=CC32)C2C(C)(C)C12OC(C)=O','1'),
	(152896,8,0,'59086-90-7','Consistent with Molecular Formula','C34H36O7',556.6542,'INGENOL DIBENZOATE\nIngenol 3,20-dibenzoate\nEuphorbia esula, ingenol derivative','CDC197C24FC9F6BE-FICuS-01-A0','CDC197C24FC9F6BE-FICTS-01-7F','CBBA21EFD2BA44CA-uuuuu-01-51','InChI=1S/C34H36O7/c1-19-17-33-20(2)15-25-26(32(25,3)4)24(28(33)36)16-23(18-40-30(37)21-11-7-5-8-12-21)27(35)34(33,39)29(19)41-31(38)22-13-9-6-10-14-22/h5-14,16-17,20,24-27,29,35,39H,15,18H2,1-4H3/t20-,24?,25-,26+,27-,29+,33?,34+/m1/s1','InChIKey=GIMKEHNOTHXONN-ZVIDHNQTSA-N','CC1=CC23C(=O)C(C=C(COC(=O)c4ccccc4)C(O)C2(O)C1OC(=O)c1ccccc1)C1C(CC3C)C1(C)C','1'),
	(152897,0,1,'73387-70-9','Consistent with Molecular Formula','C13H21?Cl2N2O4',340.2259,'1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, (Z)-2-butenedioate (1:1)','10F7F6F8985BFFE9-FICuS-01-91','10F7F6F8985BFFE9-FICTS-01-70','A71A49C811478A03-uuuuu-01-F1','InChI=1S/C9H18Cl2N2.C4H4O4/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;5-3(6)1-2-4(7)8/h1-9H2;1-2H,(H,5,6)(H,7,8)/q+2;/p-1/b;2-1-','InChIKey=HKVBKOPISPWMSR-BTJKTKAUSA-M','*.ClCC[N+]12CC[N+](CCCl)(CC1)C2.O=C([O-])/C=C\\C(=O)O','1'),
	(152898,0,1,'32884-24-5','Consistent with Molecular Formula','C24H19NO4',385.4184,NULL,'DE984AC2652C50E5-FICuS-01-6A','DE984AC2652C50E5-FICTS-01-49','DE984AC2652C50E5-uuuuu-01-19','InChI=1S/C24H19NO4/c1-27-20-13-12-19(22(15-20)28-16-17-8-4-2-5-9-17)14-21-24(26)29-23(25-21)18-10-6-3-7-11-18/h2-15H,16H2,1H3','InChIKey=CBEAZKUTRQYCPU-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)c(OCc2ccccc2)c1','1'),
	(152899,0,1,'73387-70-9','Consistent with Molecular Formula','C13H21?Cl2N2O4',340.2259,'DIAZABICYCLOHEPTANE DERIVATIVE\n1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, (Z)-2-butenedioate (1:1)\n1,4-Diazabicyclo[2.2.1]heptane, 1,4-diazoniabicyclo[2.2.1]heptane deriv.\n1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-,(Z)-2-butenedioate (1:2)\n2-Butenedioic acid, (Z)-, ion(1-), 1,4-bis(2-chloroethyl)-1,4-diazoniabicyclo[2.2.1]heptane (2:1)','10F7F6F8985BFFE9-FICuS-01-91','10F7F6F8985BFFE9-FICTS-01-70','A71A49C811478A03-uuuuu-01-F1','InChI=1S/C9H18Cl2N2.C4H4O4/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;5-3(6)1-2-4(7)8/h1-9H2;1-2H,(H,5,6)(H,7,8)/q+2;/p-1/b;2-1-','InChIKey=HKVBKOPISPWMSR-BTJKTKAUSA-M','*.ClCC[N+]12CC[N+](CCCl)(CC1)C2.O=C([O-])/C=C\\C(=O)O','1'),
	(152900,2,0,'72254-55-8','Consistent with Molecular Formula','C20H27N3O5S',421.5104,NULL,'D1BE80BC9E0982BE-FICuS-01-88','D1BE80BC9E0982BE-FICTS-01-67','D1BE80BC9E0982BE-uuuuu-01-37','InChI=1S/C20H27N3O5S/c1-20(2,3)28-19(26)23-15(17(24)22-16(11-29)18(25)27-4)9-12-10-21-14-8-6-5-7-13(12)14/h5-8,10,15-16,21,29H,9,11H2,1-4H3,(H,22,24)(H,23,26)','InChIKey=PDYNITPTBLMNKG-UHFFFAOYSA-N','COC(=O)C(CS)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C','1'),
	(152901,2,0,'72156-65-1','Consistent with Molecular Formula','C22H33N5O4',431.5338,'L-Leucine, N-[N-[(1,1-dimethylethoxy)carbonyl]-L-tryptophyl]-, hydrazide','4663E3BAF72A2CD0-FICuS-01-6E','4663E3BAF72A2CD0-FICTS-01-4D','4663E3BAF72A2CD0-uuuuu-01-1D','InChI=1S/C22H33N5O4/c1-13(2)10-17(20(29)27-23)25-19(28)18(26-21(30)31-22(3,4)5)11-14-12-24-16-9-7-6-8-15(14)16/h6-9,12-13,17-18,24H,10-11,23H2,1-5H3,(H,25,28)(H,26,30)(H,27,29)','InChIKey=WQYAIAZIGVLFMK-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C)C(=O)NN','1'),
	(152902,3,0,'72254-57-0','Consistent with Molecular Formula','C22H33N5O4',431.5338,NULL,'FF6EFAEB622EAA97-FICuS-01-AD','FF6EFAEB622EAA97-FICTS-01-8C','FF6EFAEB622EAA97-uuuuu-01-5C','InChI=1S/C22H33N5O4/c1-6-13(2)18(20(29)27-23)26-19(28)17(25-21(30)31-22(3,4)5)11-14-12-24-16-10-8-7-9-15(14)16/h7-10,12-13,17-18,24H,6,11,23H2,1-5H3,(H,25,30)(H,26,28)(H,27,29)','InChIKey=VSVRGSHQWPGVGZ-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C)C(=O)NN','1'),
	(152903,2,0,'72156-64-0','Consistent with Molecular Formula','C27H32N6O4',504.5876,'TRIAMIPHOS','2B33FEAE91DE1960-FICuS-01-75','2B33FEAE91DE1960-FICTS-01-54','2B33FEAE91DE1960-uuuuu-01-24','InChI=1S/C27H32N6O4/c1-27(2,3)37-26(36)32-22(12-16-14-29-20-10-6-4-8-18(16)20)24(34)31-23(25(35)33-28)13-17-15-30-21-11-7-5-9-19(17)21/h4-11,14-15,22-23,29-30H,12-13,28H2,1-3H3,(H,31,34)(H,32,36)(H,33,35)','InChIKey=YCJLTWWDSFKPFS-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NN','1'),
	(152904,2,0,'72156-67-3','Consistent with Molecular Formula','C19H27N5O4S',421.5134,NULL,'3DB0B0369E209195-FICuS-01-43','3DB0B0369E209195-FICTS-01-22','3DB0B0369E209195-uuuuu-01-F2','InChI=1S/C19H27N5O4S/c1-19(2,3)28-18(27)23-14(16(25)22-15(10-29)17(26)24-20)8-11-9-21-13-7-5-4-6-12(11)13/h4-7,9,14-15,21,29H,8,10,20H2,1-3H3,(H,22,25)(H,23,27)(H,24,26)','InChIKey=CTSFJLGVDUGQSN-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CS)C(=O)NN','1'),
	(152905,2,0,'52894-03-8','Consistent with Molecular Formula','C21H31N5O4',417.507,NULL,'3F81C8F5316FEAB6-FICuS-01-7D','3F81C8F5316FEAB6-FICTS-01-5C','3F81C8F5316FEAB6-uuuuu-01-2C','InChI=1S/C21H31N5O4/c1-12(2)17(19(28)26-22)25-18(27)16(24-20(29)30-21(3,4)5)10-13-11-23-15-9-7-6-8-14(13)15/h6-9,11-12,16-17,23H,10,22H2,1-5H3,(H,24,29)(H,25,27)(H,26,28)','InChIKey=IPFKXCPJNROMBP-UHFFFAOYSA-N','CC(C)C(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C)C(=O)NN','1'),
	(152906,2,0,'72156-59-3','Consistent with Molecular Formula','C23H29N5O5',455.5126,NULL,'CAA119B88F238BF5-FICuS-01-79','CAA119B88F238BF5-FICTS-01-58','CAA119B88F238BF5-uuuuu-01-28','InChI=1S/C23H29N5O5/c1-23(2,3)33-22(31)28-18(9-14-11-25-17-8-6-5-7-16(14)17)20(29)27-19(21(30)32-4)10-15-12-24-13-26-15/h5-8,11-13,18-19,25H,9-10H2,1-4H3,(H,24,26)(H,27,29)(H,28,31)','InChIKey=YSCJAZHVBGBAJL-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]cn1)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C','1'),
	(152907,3,0,'72156-60-6','Consistent with Molecular Formula','C23H33N3O5',431.5308,NULL,'86E554BAC78CB953-FICuS-01-73','86E554BAC78CB953-FICTS-01-52','86E554BAC78CB953-uuuuu-01-22','InChI=1S/C23H33N3O5/c1-7-14(2)19(21(28)30-6)26-20(27)18(25-22(29)31-23(3,4)5)12-15-13-24-17-11-9-8-10-16(15)17/h8-11,13-14,18-19,24H,7,12H2,1-6H3,(H,25,29)(H,26,27)','InChIKey=DCPJYXNXXNUCGB-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C)C(=O)OC','1'),
	(152908,2,0,'72156-69-5','Consistent with Molecular Formula','C19H27N5O4',389.4534,NULL,'42CE6DA5AE521925-FICuS-01-63','42CE6DA5AE521925-FICTS-01-42','42CE6DA5AE521925-uuuuu-01-12','InChI=1S/C19H27N5O4/c1-11(16(25)24-20)22-17(26)15(23-18(27)28-19(2,3)4)9-12-10-21-14-8-6-5-7-13(12)14/h5-8,10-11,15,21H,9,20H2,1-4H3,(H,22,26)(H,23,27)(H,24,25)','InChIKey=DZWKWCBOUNMSHQ-UHFFFAOYSA-N','CC(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C)C(=O)NN','1'),
	(152909,2,0,'72156-61-7','Consistent with Molecular Formula','C23H33N3O5',431.5308,NULL,'200D1C0EB32898E5-FICuS-01-50','200D1C0EB32898E5-FICTS-01-2F','200D1C0EB32898E5-uuuuu-01-FF','InChI=1S/C23H33N3O5/c1-14(2)11-19(21(28)30-6)25-20(27)18(26-22(29)31-23(3,4)5)12-15-13-24-17-10-8-7-9-16(15)17/h7-10,13-14,18-19,24H,11-12H2,1-6H3,(H,25,27)(H,26,29)','InChIKey=QJOONLXKWKZYEX-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C','1'),
	(152910,1,0,'57769-48-9','Consistent with Molecular Formula','C19H25N3O5',375.4236,NULL,'DB75D628205219AE-FICuS-01-56','DB75D628205219AE-FICTS-01-35','DB75D628205219AE-uuuuu-01-05','InChI=1S/C19H25N3O5/c1-19(2,3)27-18(25)22-15(17(24)21-11-16(23)26-4)9-12-10-20-14-8-6-5-7-13(12)14/h5-8,10,15,20H,9,11H2,1-4H3,(H,21,24)(H,22,25)','InChIKey=QDKMKNJOXOYUOM-UHFFFAOYSA-N','COC(=O)CNC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C','1'),
	(152911,2,0,'63430-66-0','Consistent with Molecular Formula','C20H27N3O5',389.4504,NULL,'06CAC233B97762CB-FICuS-01-62','06CAC233B97762CB-FICTS-01-41','06CAC233B97762CB-uuuuu-01-11','InChI=1S/C20H27N3O5/c1-12(18(25)27-5)22-17(24)16(23-19(26)28-20(2,3)4)10-13-11-21-15-9-7-6-8-14(13)15/h6-9,11-12,16,21H,10H2,1-5H3,(H,22,24)(H,23,26)','InChIKey=HZFZVKVJXSPTNY-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C','1'),
	(152912,2,0,'55878-81-4','Consistent with Molecular Formula','C22H31N3O5',417.504,NULL,'F137DFA756F5DD4C-FICuS-01-8F','F137DFA756F5DD4C-FICTS-01-6E','F137DFA756F5DD4C-uuuuu-01-3E','InChI=1S/C22H31N3O5/c1-13(2)18(20(27)29-6)25-19(26)17(24-21(28)30-22(3,4)5)11-14-12-23-16-10-8-7-9-15(14)16/h7-10,12-13,17-18,23H,11H2,1-6H3,(H,24,28)(H,25,26)','InChIKey=XWDOHABSDMDMQB-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C)C(C)C','1'),
	(152913,3,0,'67455-75-8','Consistent with Molecular Formula','C17H25Cl2NO2',346.296,NULL,'5DD51792D8358B87-FICuS-01-59','5DD51792D8358B87-FICTS-01-38','5D29B077E7B852C9-uuuuu-01-13','InChI=1S/C17H24ClNO2.ClH/c1-4-11-10-19-6-5-12-7-16(20-2)17(21-3)8-13(12)15(19)9-14(11)18;/h7-8,11,14-15H,4-6,9-10H2,1-3H3;1H','InChIKey=VVXYENIBLKAZOL-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1Cl.Cl','1'),
	(152914,2,1,'67455-73-6','Consistent with Molecular Formula','C22H31NO4',373.4912,NULL,'61E36C799C9E8677-FICuS-01-65','61E36C799C9E8677-FICTS-01-44','1D42422E584C70C4-uuuuu-01-F0','InChI=1S/C22H31NO4/c1-5-7-16-14-23-9-8-15-11-20(25-3)21(26-4)13-18(15)19(23)10-17(16)12-22(24)27-6-2/h11-13,16,19H,5-10,14H2,1-4H3/b17-12-','InChIKey=LFZYBLRISRNIIY-ATVHPVEESA-N','CCCC1CN2CCc3cc(OC)c(OC)cc3C2C/C1=C/C(=O)OCC','1'),
	(152915,3,0,'67455-66-7','Consistent with Molecular Formula','C18H26INO3',431.3128,NULL,'C8A2C84C3C3EAC6E-FICuS-01-94','C8A2C84C3C3EAC6E-FICTS-01-73','F073C9E13156C036-uuuuu-01-F3','InChI=1S/C18H26NO3.HI/c1-5-12-11-19(2)7-6-13-8-17(21-3)18(22-4)9-14(13)15(19)10-16(12)20;/h8-9,12,15H,5-7,10-11H2,1-4H3;1H/q+1;/p-1','InChIKey=LVLOZWGKJZDZKM-UHFFFAOYSA-M','CCC1C[N+]2(C)CCc3cc(OC)c(OC)cc3C2CC1=O.[I-]','1'),
	(152916,9,0,'41005-65-6','Consistent with Molecular Formula','C41H72O2',597.0186,NULL,'4066055C9B3FC4AD-FICuS-01-64','4066055C9B3FC4AD-FICTS-01-43','4066055C9B3FC4AD-uuuuu-01-13','InChI=1S/C41H72O2/c1-8-10-11-12-13-14-15-16-17-18-39(42)43-34-25-27-40(6)33(29-34)21-22-35-37-24-23-36(41(37,7)28-26-38(35)40)31(5)19-20-32(9-2)30(3)4/h21,30-32,34-38H,8-20,22-29H2,1-7H3','InChIKey=ZKAAVBQKARRBFN-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCC(CC)C(C)C)CCC32)C1','1'),
	(152917,0,0,'40094-65-3','Consistent with Molecular Formula','C2H2O2',58.0366,'Ethanedial, trimer\nEthanediol, trimer','75D62421AEFA68F0-FICuS-01-67','75D62421AEFA68F0-FICTS-01-46','75D62421AEFA68F0-uuuuu-01-16','InChI=1S/C2H2O2/c3-1-2-4/h1-2H','InChIKey=LEQAOMBKQFMDFZ-UHFFFAOYSA-N','O=CC=O',NULL),
	(152918,0,2,'18667-52-2','Consistent with Molecular Formula','C10H16N6S2',284.3966,NULL,'61ACBA13819557ED-FICuS-01-65','61ACBA13819557ED-FICTS-01-44','61ACBA13819557ED-uuuuu-01-14','InChI=1S/C10H16N6S2/c1-3-5-11-9(17)15-13-7-8-14-16-10(18)12-6-4-2/h3-4,7-8H,1-2,5-6H2,(H2,11,15,17)(H2,12,16,18)','InChIKey=MDKHPYJAZLYOAX-UHFFFAOYSA-N','C=CCNC(=S)N/N=C/C=N/NC(=S)NCC=C','1'),
	(152919,1,0,NULL,'Consistent with Molecular Formula','C24H32Cl2N2O2',451.435,NULL,'2CC3BDCAACEA8EA0-FICuS-01-B4','2CC3BDCAACEA8EA0-FICTS-01-93','2C3F1A2F936757EE-uuuuu-01-1D','InChI=1S/C24H31ClN2O2.ClH/c1-19-9-10-22(17-23(19)25)27-14-13-26(18-20(27)2)12-6-11-24(28-15-16-29-24)21-7-4-3-5-8-21;/h3-5,7-10,17,20H,6,11-16,18H2,1-2H3;1H','InChIKey=SKSNKUPNNWVWPI-UHFFFAOYSA-N','Cc1ccc(N2CCN(CCCC3(c4ccccc4)OCCO3)CC2C)cc1Cl.Cl','1'),
	(152920,1,0,'36212-66-5','Consistent with Molecular Formula','C11H14N2O5S',286.302,NULL,'B7770AB976DC9A4B-FICuS-01-7E','B7770AB976DC9A4B-FICTS-01-5D','B7770AB976DC9A4B-uuuuu-01-2D','InChI=1S/C11H14N2O5S/c1-7-2-4-8(5-3-7)19(17,18)13-9(11(15)16)6-10(12)14/h2-5,9,13H,6H2,1H3,(H2,12,14)(H,15,16)','InChIKey=VZCCSZRICJFBSI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CC(N)=O)C(=O)O)cc1','1'),
	(152921,0,0,'33708-69-9','Consistent with Molecular Formula','C11H14BrNO2',272.1411,NULL,'34924FBAA4609C69-FICuS-01-5C','34924FBAA4609C69-FICTS-01-3B','34924FBAA4609C69-uuuuu-01-0B','InChI=1S/C11H14BrNO2/c1-11(2,7-14)13-10(15)8-3-5-9(12)6-4-8/h3-6,14H,7H2,1-2H3,(H,13,15)','InChIKey=QTPXHZCTCJPRCZ-UHFFFAOYSA-N','CC(C)(CO)NC(=O)c1ccc(Br)cc1',NULL),
	(152922,0,0,'74084-26-7','Consistent with Molecular Formula','C17H20O5',304.342,NULL,'19A97CE789ABD2E4-FICuS-01-84','19A97CE789ABD2E4-FICTS-01-63','19A97CE789ABD2E4-uuuuu-01-33','InChI=1S/C17H20O5/c1-19-13-7-5-11(9-15(13)21-3)17(18)12-6-8-14(20-2)16(10-12)22-4/h5-10,17-18H,1-4H3','InChIKey=OUEZSVGCTIMTTJ-UHFFFAOYSA-N','COc1ccc(C(O)c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(152923,0,0,NULL,'Consistent with Molecular Formula','C11H13BrClNO',290.5868,NULL,'5F08D462DCB2C290-FICuS-01-63','5F08D462DCB2C290-FICTS-01-42','5FF47387E33F1BDE-uuuuu-01-31','InChI=1S/C11H12BrNO.ClH/c1-11(2)7-14-10(13-11)8-3-5-9(12)6-4-8;/h3-6H,7H2,1-2H3;1H','InChIKey=DTEFLEMLZBTIGK-UHFFFAOYSA-N','CC1(C)COC(c2ccc(Br)cc2)=N1.Cl',NULL),
	(152924,1,0,'21753-19-5','Consistent with Molecular Formula','C10H14N2O4S',258.2916,NULL,'4BA235181DA38B30-FICuS-01-47','4BA235181DA38B30-FICTS-01-26','4BA235181DA38B30-uuuuu-01-F6','InChI=1S/C10H14N2O4S/c1-7-2-4-8(5-3-7)17(15,16)12-9(6-11)10(13)14/h2-5,9,12H,6,11H2,1H3,(H,13,14)','InChIKey=NOFBBVASBDIESZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CN)C(=O)O)cc1','1'),
	(152925,2,0,'79692-33-4','Consistent with Molecular Formula','C54H106N4O2',843.457,'Hexadecanamide, N,N\'-2-butyne-1,4-diylbis[N-[4-(diethylamino)-1-methylbutyl]-','505E12B90C1AA379-FICuS-01-4D','505E12B90C1AA379-FICTS-01-2C','505E12B90C1AA379-uuuuu-01-FC','InChI=1S/C54H106N4O2/c1-9-15-17-19-21-23-25-27-29-31-33-35-37-45-53(59)57(51(7)43-41-47-55(11-3)12-4)49-39-40-50-58(52(8)44-42-48-56(13-5)14-6)54(60)46-38-36-34-32-30-28-26-24-22-20-18-16-10-2/h51-52H,9-38,41-50H2,1-8H3','InChIKey=ZAWZANLSFGFWMN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CC#CCN(C(=O)CCCCCCCCCCCCCCC)C(C)CCCN(CC)CC)C(C)CCCN(CC)CC','1'),
	(152926,0,0,NULL,'Consistent with Molecular Formula','C12H15BrINO',396.0651,NULL,'66264DE55D4DBC5A-FICuS-01-79','66264DE55D4DBC5A-FICTS-01-58','5EF74C485025D002-uuuuu-01-F2','InChI=1S/C12H15BrNO.HI/c1-12(2)8-15-11(14(12)3)9-4-6-10(13)7-5-9;/h4-7H,8H2,1-3H3;1H/q+1;/p-1','InChIKey=ZHMPHUWWGMGZJU-UHFFFAOYSA-M','C[N+]1=C(c2ccc(Br)cc2)OCC1(C)C.[I-]',NULL),
	(152927,0,0,NULL,'Consistent with Molecular Formula','C10H11NO6',241.2,NULL,'19A5234F12313264-FICuS-01-1C','19A5234F12313264-FICTS-01-FB','19A5234F12313264-uuuuu-01-CB','InChI=1S/C10H11NO6/c1-6(12)17-9-7(11(13)14)4-5-8(15-2)10(9)16-3/h4-5H,1-3H3','InChIKey=BMTLZNKAUSLSDY-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(OC(C)=O)c1OC',NULL),
	(152928,0,0,'85325-83-3','Consistent with Molecular Formula','C8H9NO5',199.1628,NULL,'DA8FA1C8F5F824E1-FICuS-01-8C','DA8FA1C8F5F824E1-FICTS-01-6B','DA8FA1C8F5F824E1-uuuuu-01-3B','InChI=1S/C8H9NO5/c1-13-6-4-3-5(9(11)12)7(10)8(6)14-2/h3-4,10H,1-2H3','InChIKey=IAEIRTLIYHCYRE-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(O)c1OC',NULL),
	(152929,0,0,NULL,'Consistent with Molecular Formula','C8H9NO5',199.1628,NULL,'774F7AA3F92EAEE2-FICuS-01-8E','774F7AA3F92EAEE2-FICTS-01-6D','774F7AA3F92EAEE2-uuuuu-01-3D','InChI=1S/C8H9NO5/c1-13-7-5(9(11)12)3-4-6(10)8(7)14-2/h3-4,10H,1-2H3','InChIKey=ZKJGPESJUVYSLY-UHFFFAOYSA-N','COc1c(O)ccc([N+](=O)[O-])c1OC',NULL),
	(152930,0,0,NULL,'Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'F35136393AE73FA0-FICuS-01-55','F35136393AE73FA0-FICTS-01-34','F35136393AE73FA0-uuuuu-01-04','InChI=1S/C15H11NO4/c1-19-11-6-9-10(7-12(11)20-2)15(18)13-8(14(9)17)4-3-5-16-13/h3-7H,1-2H3','InChIKey=ARCOJVFWRJCPSW-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)c1ncccc1C2=O',NULL),
	(152931,0,1,NULL,'Consistent with Molecular Formula','C23H26BrNO6',492.3655,NULL,'D7D4496E6A2B9E0F-FICuS-01-81','D7D4496E6A2B9E0F-FICTS-01-60','AAA4C9865775F576-uuuuu-01-17','InChI=1S/C23H26BrNO6/c1-6-31-23(26)25-8-7-14-10-19(27-2)21(29-4)12-16(14)18(25)9-15-11-20(28-3)22(30-5)13-17(15)24/h9-13H,6-8H2,1-5H3/b18-9-','InChIKey=MGECDBOLACCEEV-NVMNQCDNSA-N','CCOC(=O)N1CCc2cc(OC)c(OC)cc2/C1=C/c1cc(OC)c(OC)cc1Br','1'),
	(152932,1,0,NULL,'Consistent with Molecular Formula','C11H15N3O5S',301.3166,NULL,'0F5636D08DE27021-FICuS-01-42','0F5636D08DE27021-FICTS-01-21','0F5636D08DE27021-uuuuu-01-F1','InChI=1S/C11H15N3O5S/c1-7-2-4-8(5-3-7)20(18,19)14-9(10(15)16)6-13-11(12)17/h2-5,9,14H,6H2,1H3,(H,15,16)(H3,12,13,17)','InChIKey=LCZLWCJYNPNMDN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CNC(N)=O)C(=O)O)cc1','1'),
	(152933,0,0,'65273-53-2','Consistent with Molecular Formula','C28H20BrCl3NO2P',619.7083,NULL,'157A1ADCBD79146B-FICuS-01-71','157A1ADCBD79146B-FICTS-01-50','D83730B5EFF54E3E-uuuuu-01-2D','InChI=1S/C28H20Cl3NO2P.BrH/c29-19-5-11-22(12-6-19)35(23-13-7-20(30)8-14-23,24-15-9-21(31)10-16-24)18-17-32-27(33)25-3-1-2-4-26(25)28(32)34;/h1-16H,17-18H2;1H/q+1;/p-1','InChIKey=KQBHMFFTSAQLRH-UHFFFAOYSA-M','O=C1c2ccccc2C(=O)N1CC[P+](c1ccc(Cl)cc1)(c1ccc(Cl)cc1)c1ccc(Cl)cc1.[Br-]',NULL),
	(152934,0,0,'65273-52-1','Consistent with Molecular Formula','C31H29BrNO2P',558.4534,'Phosphonium, [2-(1,3-dihydro-1,3-dioxo-2H-isoindol-2-yl)ethyl]tris(4-methylphenyl)-, bromide','1A8D400AE04074DE-FICuS-01-57','1A8D400AE04074DE-FICTS-01-36','D7C06A63B2CC2E8B-uuuuu-01-2F','InChI=1S/C31H29NO2P.BrH/c1-22-8-14-25(15-9-22)35(26-16-10-23(2)11-17-26,27-18-12-24(3)13-19-27)21-20-32-30(33)28-6-4-5-7-29(28)31(32)34;/h4-19H,20-21H2,1-3H3;1H/q+1;/p-1','InChIKey=YBMRQUNJCCEWKU-UHFFFAOYSA-M','Cc1ccc([P+](CCN2C(=O)c3ccccc3C2=O)(c2ccc(C)cc2)c2ccc(C)cc2)cc1.[Br-]',NULL),
	(152935,0,1,'64334-94-7','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'A6F07F1E53148E7A-FICuS-01-69','AAF0FB91C3517068-FICTS-01-41','A6F07F1E53148E7A-uuuuu-01-18','InChI=1S/C12H14N2O4/c1-3-18-12(15)7-9(2)13-10-5-4-6-11(8-10)14(16)17/h4-8,13H,3H2,1-2H3/b9-7+','InChIKey=HCFRMTZJXRQDKM-VQHVLOKHSA-N','CCOC(=O)/C=C(\\C)Nc1cccc([N+](=O)[O-])c1','1'),
	(152936,0,0,'72595-97-2','No Comparision - Unparameterized Atom - N(a9) connected atoms =[ C H Pt H ]','C7H10?Cl2N2OPt',404.1648,'Platinum, dichloro(4-methoxy-1,2-benzenediamine-N,N\')-, (SP-4-3)-','1645E4A630CEEC15-FICuS-01-60','1645E4A630CEEC15-FICTS-01-3F','1645E4A630CEEC15-uuuuu-01-0F','InChI=1S/C7H10N2O.2ClH.Pt/c1-10-5-2-3-6(8)7(9)4-5;;;/h2-4H,8-9H2,1H3;2*1H;/q;;;+1/p-2','InChIKey=JZNBXSXEYFAKCS-UHFFFAOYSA-L','*.COc1ccc2c(c1)N[Pt+]([ClH-])([ClH-])N2',NULL),
	(152937,1,0,'64801-56-5','Consistent with Molecular Formula','C20H23N9O4',453.4596,'Replaced CAS registry number(s): 72973-93-4\nL-Glutamine, N2-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-','A8C5E034BD9E6954-FICuS-01-70','A8C5E034BD9E6954-FICTS-01-4F','A8C5E034BD9E6954-uuuuu-01-1F','InChI=1S/C20H23N9O4/c1-29(9-11-8-24-17-15(25-11)16(22)27-20(23)28-17)12-4-2-10(3-5-12)18(31)26-13(19(32)33)6-7-14(21)30/h2-5,8,13H,6-7,9H2,1H3,(H2,21,30)(H,26,31)(H,32,33)(H4,22,23,24,27,28)','InChIKey=YFSVPBJUHQLTIQ-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(N)=O)C(=O)O)cc1','1'),
	(152938,4,0,NULL,'Consistent with Molecular Formula','C12H22ClN3O7',355.7747,'D-Glucose, 2-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-2-deoxy-3,4,6-tri-O-methyl-','EE71BC39B41A0DEB-FICuS-01-8D','EE71BC39B41A0DEB-FICTS-01-6C','EE71BC39B41A0DEB-uuuuu-01-3C','InChI=1S/C12H22ClN3O7/c1-21-7-9(18)11(23-3)10(22-2)8(6-17)14-12(19)16(15-20)5-4-13/h6,8-11,18H,4-5,7H2,1-3H3,(H,14,19)','InChIKey=MXQBIFJKVIOKBD-UHFFFAOYSA-N','COCC(O)C(OC)C(OC)C(C=O)NC(=O)N(CCCl)N=O','1'),
	(152939,2,0,'58337-38-5','Consistent with Molecular Formula','C14H24ClN5O',313.8295,'EHNA HCl\nAdenosine deaminase inhibitor\n9H-Purine-9-ethanol, 6-amino-.beta.-hexyl-.alpha.-methyl-, monohydrochloride\n9H-Purine-9-ethanol, 6-amino-.beta.-hexyl-.alpha.-methyl-, monohydrochloride, (R*,S*)-','303ED052C4C88F95-FICuS-01-5B','303ED052C4C88F95-FICTS-01-3A','67274F5F458BC296-uuuuu-01-08','InChI=1S/C14H23N5O.ClH/c1-3-4-5-6-7-11(10(2)20)19-9-18-12-13(15)16-8-17-14(12)19;/h8-11,20H,3-7H2,1-2H3,(H2,15,16,17);1H/t10-,11+;/m0./s1','InChIKey=VVDXNJRUNJMYOZ-VZXYPILPSA-N','CCCCCCC(C(C)O)n1cnc2c(N)ncnc21.Cl','1'),
	(152940,4,0,NULL,'Consistent with Molecular Formula','C16H24?N4O6S',400.4488,NULL,'BA656140A14F9619-FICuS-01-45','BA656140A14F9619-FICTS-01-24','BA656140A14F9619-uuuuu-01-F4','InChI=1S/C12H16N4O4S.C4H8O2/c1-21-6-2-7(13)15-11-8(6)14-4-16(11)12-10(19)9(18)5(3-17)20-12;1-2-6-4-3-5-1/h2,4-5,9-10,12,17-19H,3H2,1H3,(H2,13,15);1-4H2','InChIKey=QMXFSJVHZBLGSB-UHFFFAOYSA-N','*.C1COCCO1.CSc1cc(N)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(152941,0,1,'14927-87-8','Consistent with Molecular Formula','C8H17Cl3N2O4',311.5923,NULL,'1D4E03FBEDBE19CB-FICuS-01-9F','1D4E03FBEDBE19CB-FICTS-01-7E','79C4556E7567C940-uuuuu-01-FB','InChI=1S/C8H16Cl2N2.ClHO4/c1-3-8(2)11-12(6-4-9)7-5-10;2-1(3,4)5/h3-7H2,1-2H3;(H,2,3,4,5)','InChIKey=NFNKXNJMFLBLMV-UHFFFAOYSA-N','CC/C(C)=N/N(CCCl)CCCl.[O-][Cl+3]([O-])([O-])O','1'),
	(152942,0,0,'60282-81-7','Consistent with Molecular Formula','C15H20N4S',288.4098,'2,3,6-Pyridinetriamine, 4-[[(2,4,6-trimethylphenyl)methyl]thio]-','86781920F9615CAC-FICuS-01-52','86781920F9615CAC-FICTS-01-31','86781920F9615CAC-uuuuu-01-01','InChI=1S/C15H20N4S/c1-8-4-9(2)11(10(3)5-8)7-20-12-6-13(16)19-15(18)14(12)17/h4-6H,7,17H2,1-3H3,(H4,16,18,19)','InChIKey=CXTPFSGDANERJQ-UHFFFAOYSA-N','Cc1cc(C)c(CSc2cc(N)nc(N)c2N)c(C)c1',NULL),
	(152943,0,0,'60282-78-2','Consistent with Molecular Formula','C15H18N4O2S',318.3928,NULL,'C0ED72D7583664B5-FICuS-01-5E','C0ED72D7583664B5-FICTS-01-3D','C0ED72D7583664B5-uuuuu-01-0D','InChI=1S/C15H18N4O2S/c1-8-4-9(2)11(10(3)5-8)7-22-12-6-13(16)18-15(17)14(12)19(20)21/h4-6H,7H2,1-3H3,(H4,16,17,18)','InChIKey=ZSIKUVZYKKDRBM-UHFFFAOYSA-N','Cc1cc(C)c(CSc2cc(N)nc(N)c2[N+](=O)[O-])c(C)c1',NULL),
	(152944,0,0,'60282-65-7','Consistent with Molecular Formula','C19H16N4S',332.4222,NULL,'A06E3434FC6DB451-FICuS-01-60','21EA77A6B4E257B3-FICTS-01-42','A06E3434FC6DB451-uuuuu-01-0F','InChI=1S/C19H16N4S/c20-16-11-15(17-19(23-16)22-12-21-17)24-18(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12,18H,(H3,20,21,22,23)','InChIKey=FWBXCTITCDEUIX-UHFFFAOYSA-N','Nc1cc(SC(c2ccccc2)c2ccccc2)c2[nH]cnc2n1',NULL),
	(152945,0,0,NULL,'Consistent with Molecular Formula','C8H17Cl2N2O3P',291.1137,NULL,'DE2C6DD8C208B254-FICuS-01-75','DE2C6DD8C208B254-FICTS-01-54','DE2C6DD8C208B254-uuuuu-01-24','InChI=1S/C8H17Cl2N2O3P/c1-8(13)2-7-15-16(14,11-5-3-9)12-6-4-10/h2-7H2,1H3,(H2,11,12,14)','InChIKey=QQOVRROWOADQLM-UHFFFAOYSA-N','CC(=O)CCOP(=O)(NCCCl)NCCCl',NULL),
	(152946,0,0,'60282-76-0','Consistent with Molecular Formula','C6H7ClN4S',202.6611,NULL,'F4430A35668DFAFE-FICuS-01-7B','C5AE1A8A9534B091-FICTS-01-40','F4BFADD0590023B0-uuuuu-01-16','InChI=1S/C6H6N4S.ClH/c7-4-1-3(11)5-6(10-4)9-2-8-5;/h1-2H,(H4,7,8,9,10,11);1H','InChIKey=AEPYBMWQHWJSLL-UHFFFAOYSA-N','Cl.Nc1cc(=S)c2[nH]cnc2[nH]1',NULL),
	(152947,0,1,'59118-02-4','Consistent with Molecular Formula','C25H13Cl5N2O2',550.6549,NULL,'84CCCFFEA2A1E860-FICuS-01-95','84CCCFFEA2A1E860-FICTS-01-74','7DC2E9C6E4D0DCE9-uuuuu-01-4F','InChI=1S/C25H13Cl5N2O2/c1-10-21(32(2)22-9-19(29)18(28)8-20(22)31-10)7-15-23(30)25(34)14-6-12-11(5-13(14)24(15)33)16(26)3-4-17(12)27/h3-9H,1-2H3/b21-7+','InChIKey=IAOPQDZTUNJRLT-QPSGOUHRSA-N','CC1=Nc2cc(Cl)c(Cl)cc2N(C)/C1=C/C1=C(Cl)C(=O)c2cc3c(Cl)ccc(Cl)c3cc2C1=O','1'),
	(152948,1,0,'1824-50-6','Consistent with Molecular Formula','C14H14ClN3O4S2',387.8553,'Behyd\nSu-6227\nBenzylhydrochlorothiazide\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-3,4-dihydro-3-(phenylmethyl)-, 1,1-dioxide\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 3-benzyl-6-chloro-3,4-dihydro-, 1,1-dioxide','322E4167C46FCC75-FICuS-01-5A','322E4167C46FCC75-FICTS-01-39','322E4167C46FCC75-uuuuu-01-09','InChI=1S/C14H14ClN3O4S2/c15-10-7-11-13(8-12(10)23(16,19)20)24(21,22)18-14(17-11)6-9-4-2-1-3-5-9/h1-5,7-8,14,17-18H,6H2,(H2,16,19,20)','InChIKey=BWSSMIJUDVUASQ-UHFFFAOYSA-N','NS(=O)(=O)c1cc2c(cc1Cl)NC(Cc1ccccc1)NS2(=O)=O','1'),
	(152949,2,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'DBBC854110942B30-FICuS-01-49','DBBC854110942B30-FICTS-01-28','DBBC854110942B30-uuuuu-01-F8','InChI=1S/C21H25NO3/c1-16(15-22(2)3)25-20(23)21(17-9-5-4-6-10-17)13-14-24-19-12-8-7-11-18(19)21/h4-12,16H,13-15H2,1-3H3','InChIKey=VVVORNDZDFNXOH-UHFFFAOYSA-N','CC(CN(C)C)OC(=O)C1(c2ccccc2)CCOc2ccccc21','1'),
	(152950,0,0,NULL,'Consistent with Molecular Formula','C8H15NO6',221.2096,NULL,'6E58991859E29BF1-FICuS-01-61','6E58991859E29BF1-FICTS-01-40','915731D6063AB428-uuuuu-01-E4','InChI=1S/C6H11NO4.C2H4O2/c8-5(9)1-3-7-4-2-6(10)11;1-2(3)4/h7H,1-4H2,(H,8,9)(H,10,11);1H3,(H,3,4)','InChIKey=HZJMADRNYXLCDW-UHFFFAOYSA-N','CC(=O)O.O=C(O)CCNCCC(=O)O',NULL),
	(152951,2,0,NULL,'Consistent with Molecular Formula','C5H8Cl2O2',171.023,'M 527\nCaldariomycin','4317F3208C862BDC-FICuS-01-55','4317F3208C862BDC-FICTS-01-34','4317F3208C862BDC-uuuuu-01-04','InChI=1S/C5H8Cl2O2/c6-5(7)3(8)1-2-4(5)9/h3-4,8-9H,1-2H2','InChIKey=CXQAMTQEGSVLDJ-UHFFFAOYSA-N','OC1CCC(O)C1(Cl)Cl','1'),
	(152952,1,2,'22775-52-6','Consistent with Molecular Formula','C22H28N2O5',400.4736,'Mycelianamide\n2,5-Piperazinedione, 3-[[4-[(3,7-dimethyl-2,6-octadienyl)oxy]phenyl]methylene]-1,4-dihydroxy-6-methyl-, (S-(?,E))-\n2,5-Piperazinedione, 3-[[4-[(3,7-dimethyl-2,6-octadienyl)oxy]phenyl]methylene]-1,4-dihydroxy-6-methyl-, [S-(?,E)]-\n2,5-Piperazinedione, 3-[p-[(3,7-dimethyl-2,6-octadienyl)oxy]benzylidene]-1,4-dihydroxy-6-methyl-, (?,E)-(S)-','2644217DFFBA52BA-FICuS-01-6E','2644217DFFBA52BA-FICTS-01-4D','A9ABB4D06B20634E-uuuuu-01-19','InChI=1S/C22H28N2O5/c1-15(2)6-5-7-16(3)12-13-29-19-10-8-18(9-11-19)14-20-22(26)23(27)17(4)21(25)24(20)28/h6,8-12,14,17,27-28H,5,7,13H2,1-4H3/b16-12+,20-14?/t17-/m0/s1','InChIKey=JIGPABZIAJWQNM-JVRIVONZSA-N','CC(C)=CCC/C(C)=C/COc1ccc(/C=C2\\C(=O)N(O)C(C)C(=O)N2O)cc1','1'),
	(152953,18,0,'3521-62-8','Consistent with Molecular Formula','C52H97NO18S',1056.3942,'Erythromycin estolate\nPELS\nIlosone\nE-Mycin\nEriscel\nIlotycin\nEromycin\nRobimycin\nErytrarco\nBiomicron\nErythrocin\nEstomicina\nRoxomicina\nErythrogran\nLauromicina\nProspiocine\nNeo-Erycinum\nStellamicina\nErythroguent\nMarcoeritrex\nEry-Toxinal dodecylsulfate\nPropionylerythromycin lauryl sulfate\nErythromycin propionate lauryl sulfate\nLauryl sulfate propionyl erythromycin ester\nErythromycin propionate dodecylsulfate (salt)\nErythromycin 5-(3-propionate) dodecyl sulfate\nErythromycin 2\'-propionate dodecyl sulfate (salt)\nErythromycin, 2\'-propionate, dodecyl sulfate (salt)\nErythromycin propionate, compd. with dodecyl sulfate\nErythromycin propionate, compound with dodecyl sulfate\nSulfuric acid, monododecyl ester, compd. with erythromycin propionate\nErythromycin, propionate (ester), compd. with monododecyl sulfate (1:1)\n14-Ethyl-7,12,13-trihydroxy-3,5,7,9,11,13-hexamethyl-2,10-dioxo-6-[[3,4,6-trideoxy-3-(dimethylamino)-.beta.-D-xylo-hexopyranosyl]oxy]oxacyclotetradec-4-yl 2,6-dideoxy-3-C-methyl-3-O-methyl-.alpha.-L-ribo-hexopyranoside\nWLN: V2\nErythromycin, 2\'-propanoate, dodecyl sulfate (salt)\nErythromycin, 2\'-propionate, monododecyl sulfate (salt)','8AB393961BC5D202-FICuS-01-53','8AB393961BC5D202-FICTS-01-32','198FC8399A92BB66-uuuuu-01-1A','InChI=1S/C40H71NO14.C12H26O4S/c1-15-27-40(11,48)33(44)22(5)30(43)20(3)18-38(9,47)35(55-37-32(53-28(42)16-2)26(41(12)13)17-21(4)50-37)23(6)31(24(7)36(46)52-27)54-29-19-39(10,49-14)34(45)25(8)51-29;1-2-3-4-5-6-7-8-9-10-11-12-16-17(13,14)15/h20-27,29,31-35,3','InChIKey=AWMFUEJKWXESNL-UHFFFAOYSA-N','CCC(=O)OC1C(OC2C(C)C(OC3CC(C)(OC)C(O)C(C)O3)C(C)C(=O)OC(CC)C(C)(O)C(O)C(C)C(=O)C(C)CC2(C)O)OC(C)CC1N(C)C.CCCCCCCCCCCCOS(=O)(=O)O','1'),
	(152954,0,0,NULL,'Consistent with Molecular Formula','C8H14ClNO',175.6577,'1-Oxa-2-azaspiro[2,5]octane, 2-(2-chloroethyl)-\n1-Oxa-2-azaspiro[2.5]octane, 2-(2-chloroethyl)-','B3BD35E0DB1FB4D1-FICuS-01-87','B3BD35E0DB1FB4D1-FICTS-01-66','B3BD35E0DB1FB4D1-uuuuu-01-36','InChI=1S/C8H14ClNO/c9-6-7-10-8(11-10)4-2-1-3-5-8/h1-7H2','InChIKey=WSLUWAGUDVVLQK-UHFFFAOYSA-N','ClCCN1OC12CCCCC2',NULL),
	(152955,0,0,'64955-55-1','Consistent with Molecular Formula','C36H38N4O2',558.7218,'N,N\'-Bis(2-methoxy-9-acridinyl)-1,8-octanediamine\n1,8-Octanediamine, N,N\'-bis(2-methoxy-9-acridinyl)-','5408A03528C36726-FICuS-01-26','5408A03528C36726-FICTS-01-05','5408A03528C36726-uuuuu-01-D5','InChI=1S/C36H38N4O2/c1-41-25-17-19-33-29(23-25)35(27-13-7-9-15-31(27)39-33)37-21-11-5-3-4-6-12-22-38-36-28-14-8-10-16-32(28)40-34-20-18-26(42-2)24-30(34)36/h7-10,13-20,23-24H,3-6,11-12,21-22H2,1-2H3,(H,37,39)(H,38,40)','InChIKey=FGCBBNZIPRXCQK-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCCCCCCCNc3c4ccccc4nc4ccc(OC)cc34)c2c1',NULL),
	(152956,0,0,'64955-56-2','Consistent with Molecular Formula','C36H38N4O2',558.7218,'N,N\'-Bis(3-methoxy-9-acridinyl)-1,8-octanediamine\n1,8-Octanediamine, N,N\'-bis(3-methoxy-9-acridinyl)-','EADF16569B4CB35F-FICuS-01-8B','EADF16569B4CB35F-FICTS-01-6A','EADF16569B4CB35F-uuuuu-01-3A','InChI=1S/C36H38N4O2/c1-41-25-17-19-29-33(23-25)39-31-15-9-7-13-27(31)35(29)37-21-11-5-3-4-6-12-22-38-36-28-14-8-10-16-32(28)40-34-24-26(42-2)18-20-30(34)36/h7-10,13-20,23-24H,3-6,11-12,21-22H2,1-2H3,(H,37,39)(H,38,40)','InChIKey=APEGUHYDSVLTGU-UHFFFAOYSA-N','COc1ccc2c(NCCCCCCCCNc3c4ccccc4nc4cc(OC)ccc34)c3ccccc3nc2c1',NULL),
	(152957,0,0,'64955-60-8','Consistent with Molecular Formula','C38H42N4O2',586.7754,'N,N\'-Bis(4-ethoxy-9-acridinyl)-1,8-octanediamine\n1,8-Octanediamine, N,N\'-bis(4-ethoxy-9-acridinyl)-','E82C9A3DBAE53823-FICuS-01-77','E82C9A3DBAE53823-FICTS-01-56','E82C9A3DBAE53823-uuuuu-01-26','InChI=1S/C38H42N4O2/c1-3-43-33-23-15-19-29-35(27-17-9-11-21-31(27)41-37(29)33)39-25-13-7-5-6-8-14-26-40-36-28-18-10-12-22-32(28)42-38-30(36)20-16-24-34(38)44-4-2/h9-12,15-24H,3-8,13-14,25-26H2,1-2H3,(H,39,41)(H,40,42)','InChIKey=XXKWDHCVPGIHMF-UHFFFAOYSA-N','CCOc1cccc2c(NCCCCCCCCNc3c4ccccc4nc4c(OCC)cccc34)c3ccccc3nc12',NULL),
	(152958,0,0,'64955-63-1','Consistent with Molecular Formula','C34H32Cl2N4',567.5596,'N,N\'-Bis(3-chloro-9-acridinyl)-1,8-octanediamine\n1,8-Octanediamine, N,N\'-bis(3-chloro-9-acridinyl)-','220C958819D63655-FICuS-01-33','220C958819D63655-FICTS-01-12','220C958819D63655-uuuuu-01-E2','InChI=1S/C34H32Cl2N4/c35-23-15-17-27-31(21-23)39-29-13-7-5-11-25(29)33(27)37-19-9-3-1-2-4-10-20-38-34-26-12-6-8-14-30(26)40-32-22-24(36)16-18-28(32)34/h5-8,11-18,21-22H,1-4,9-10,19-20H2,(H,37,39)(H,38,40)','InChIKey=SGBQTMFCOOFCMU-UHFFFAOYSA-N','Clc1ccc2c(NCCCCCCCCNc3c4ccccc4nc4cc(Cl)ccc34)c3ccccc3nc2c1',NULL),
	(152959,2,0,NULL,'Consistent with Molecular Formula','C15H25Cl2N2O3P',383.2539,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-, 3-(phenylmethoxy)butyl ester','2D6476CD18DE28CA-FICuS-01-7B','2D6476CD18DE28CA-FICTS-01-5A','2D6476CD18DE28CA-uuuuu-01-2A','InChI=1S/C15H25Cl2N2O3P/c1-14(21-13-15-5-3-2-4-6-15)7-12-22-23(18,20)19(10-8-16)11-9-17/h2-6,14H,7-13H2,1H3,(H2,18,20)','InChIKey=CDESKSWVOCKDBT-UHFFFAOYSA-N','CC(CCOP(N)(=O)N(CCCl)CCCl)OCc1ccccc1','1'),
	(152960,0,0,NULL,'Consistent with Molecular Formula','C7H15N2O3P',206.1809,NULL,'197937C4CD003F41-FICuS-01-47','197937C4CD003F41-FICTS-01-26','197937C4CD003F41-uuuuu-01-F6','InChI=1S/C7H15N2O3P/c10-6-1-7-12-13(11,8-2-3-8)9-4-5-9/h10H,1-7H2','InChIKey=AXADIPJXABZVGP-UHFFFAOYSA-N','O=P(OCCCO)(N1CC1)N1CC1',NULL),
	(152961,1,0,NULL,'Consistent with Molecular Formula','C16H27Cl2N2O3P',397.2807,NULL,'291B6C5139815681-FICuS-01-2D','291B6C5139815681-FICTS-01-0C','291B6C5139815681-uuuuu-01-DC','InChI=1S/C16H27Cl2N2O3P/c1-16(2,13-22-12-15-6-4-3-5-7-15)14-23-24(19,21)20(10-8-17)11-9-18/h3-7H,8-14H2,1-2H3,(H2,19,21)','InChIKey=PKHJDDBFPXQGLP-UHFFFAOYSA-N','CC(C)(COCc1ccccc1)COP(N)(=O)N(CCCl)CCCl','1'),
	(152962,1,0,NULL,'Consistent with Molecular Formula','C15H25Cl2N2O3P',383.2539,NULL,'4A18BF0255E352FE-FICuS-01-63','4A18BF0255E352FE-FICTS-01-42','4A18BF0255E352FE-uuuuu-01-12','InChI=1S/C15H25Cl2N2O3P/c16-8-10-19(11-9-17)23(18,20)22-13-5-4-12-21-14-15-6-2-1-3-7-15/h1-3,6-7H,4-5,8-14H2,(H2,18,20)','InChIKey=STDABICKLAKANZ-UHFFFAOYSA-N','NP(=O)(OCCCCOCc1ccccc1)N(CCCl)CCCl','1'),
	(152963,1,0,NULL,'Consistent with Molecular Formula','C13H21Cl2N2O2P',339.2009,NULL,'E63DE2E031E3996A-FICuS-01-6A','E63DE2E031E3996A-FICTS-01-49','E63DE2E031E3996A-uuuuu-01-19','InChI=1S/C13H21Cl2N2O2P/c1-16(2)20(18,17(10-8-14)11-9-15)19-12-13-6-4-3-5-7-13/h3-7H,8-12H2,1-2H3','InChIKey=WAZYYXDGZQUOEN-UHFFFAOYSA-N','CN(C)P(=O)(OCc1ccccc1)N(CCCl)CCCl','1'),
	(152964,1,0,NULL,'Consistent with Molecular Formula','C16H25Cl2N2O3P',395.2649,'Phosphonamidic acid, P-1-aziridinyl-N,N-bis(2-chloroethyl)-, 3-(phenylmethoxy)propyl ester','88AAB1E10A62E508-FICuS-01-5D','88AAB1E10A62E508-FICTS-01-3C','88AAB1E10A62E508-uuuuu-01-0C','InChI=1S/C16H25Cl2N2O3P/c17-7-9-19(10-8-18)24(21,20-11-12-20)23-14-4-13-22-15-16-5-2-1-3-6-16/h1-3,5-6H,4,7-15H2','InChIKey=ULAFWWRGHJZMFV-UHFFFAOYSA-N','O=P(OCCCOCc1ccccc1)(N(CCCl)CCCl)N1CC1','1'),
	(152965,1,0,NULL,'Consistent with Molecular Formula','C16H27Cl2N2O3P',397.2807,NULL,'23E72944464E797E-FICuS-01-4A','23E72944464E797E-FICTS-01-29','23E72944464E797E-uuuuu-01-F9','InChI=1S/C16H27Cl2N2O3P/c1-19(2)24(21,20(11-9-17)12-10-18)23-14-6-13-22-15-16-7-4-3-5-8-16/h3-5,7-8H,6,9-15H2,1-2H3','InChIKey=KEHRWTLTALNFMV-UHFFFAOYSA-N','CN(C)P(=O)(OCCCOCc1ccccc1)N(CCCl)CCCl','1'),
	(152966,2,0,NULL,'Consistent with Molecular Formula','C17H27Cl2N2O3P',409.2917,'Phosphonamidic acid, P-1-aziridinyl-N,N-bis(2-chloroethyl)-, 3-(phenylmethoxy)butyl ester','AC93576ED4EDA3DC-FICuS-01-9A','AC93576ED4EDA3DC-FICTS-01-79','AC93576ED4EDA3DC-uuuuu-01-49','InChI=1S/C17H27Cl2N2O3P/c1-16(23-15-17-5-3-2-4-6-17)7-14-24-25(22,21-12-13-21)20(10-8-18)11-9-19/h2-6,16H,7-15H2,1H3','InChIKey=XXVMEXCEUIFVTL-UHFFFAOYSA-N','CC(CCOP(=O)(N(CCCl)CCCl)N1CC1)OCc1ccccc1','1'),
	(152967,2,0,NULL,'Consistent with Molecular Formula','C17H29Cl2N2O3P',411.3075,NULL,'EB86EB519868AD83-FICuS-01-78','EB86EB519868AD83-FICTS-01-57','EB86EB519868AD83-uuuuu-01-27','InChI=1S/C17H29Cl2N2O3P/c1-16(23-15-17-7-5-4-6-8-17)9-14-24-25(22,20(2)3)21(12-10-18)13-11-19/h4-8,16H,9-15H2,1-3H3','InChIKey=ZMYGCPXILSEIRT-UHFFFAOYSA-N','CC(CCOP(=O)(N(C)C)N(CCCl)CCCl)OCc1ccccc1','1'),
	(152968,2,0,NULL,'Consistent with Molecular Formula','C8H19Cl2N2O3P',293.1295,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-, 3-hydroxybutyl ester','B345B7C295331779-FICuS-01-3F','B345B7C295331779-FICTS-01-1E','B345B7C295331779-uuuuu-01-EE','InChI=1S/C8H19Cl2N2O3P/c1-8(13)2-7-15-16(11,14)12(5-3-9)6-4-10/h8,13H,2-7H2,1H3,(H2,11,14)','InChIKey=YUPGGTLJQAQTCI-UHFFFAOYSA-N','CC(O)CCOP(N)(=O)N(CCCl)CCCl','1'),
	(152969,1,0,NULL,'Consistent with Molecular Formula','C8H17Cl2N2O3P',291.1137,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-, 3-oxobutyl ester','4ABD67E483C3483B-FICuS-01-6A','4ABD67E483C3483B-FICTS-01-49','4ABD67E483C3483B-uuuuu-01-19','InChI=1S/C8H17Cl2N2O3P/c1-8(13)2-7-15-16(11,14)12(5-3-9)6-4-10/h2-7H2,1H3,(H2,11,14)','InChIKey=PZBUSUQEVDRKMB-UHFFFAOYSA-N','CC(=O)CCOP(N)(=O)N(CCCl)CCCl','1'),
	(152970,1,0,NULL,'Consistent with Molecular Formula','C9H21Cl2N2O3P',307.1563,NULL,'B8C33FF8801B1486-FICuS-01-5C','B8C33FF8801B1486-FICTS-01-3B','B8C33FF8801B1486-uuuuu-01-0B','InChI=1S/C9H21Cl2N2O3P/c1-9(2,7-14)8-16-17(12,15)13(5-3-10)6-4-11/h14H,3-8H2,1-2H3,(H2,12,15)','InChIKey=UQWVAQYHMBGGMS-UHFFFAOYSA-N','CC(C)(CO)COP(N)(=O)N(CCCl)CCCl','1'),
	(152971,1,0,'52752-15-5','Consistent with Molecular Formula','C9H21Cl2N2O3P',307.1563,NULL,'B8269C4CD3DD0945-FICuS-01-6D','B8269C4CD3DD0945-FICTS-01-4C','B8269C4CD3DD0945-uuuuu-01-1C','InChI=1S/C9H21Cl2N2O3P/c1-12(2)17(15,16-9-3-8-14)13(6-4-10)7-5-11/h14H,3-9H2,1-2H3','InChIKey=WLLMOVNZAZEBMJ-UHFFFAOYSA-N','CN(C)P(=O)(OCCCO)N(CCCl)CCCl','1'),
	(152972,2,0,NULL,'Consistent with Molecular Formula','C10H23Cl2N2O3P',321.1831,NULL,'763CDDF84C718E62-FICuS-01-74','763CDDF84C718E62-FICTS-01-53','763CDDF84C718E62-uuuuu-01-23','InChI=1S/C10H23Cl2N2O3P/c1-10(15)4-9-17-18(16,13(2)3)14(7-5-11)8-6-12/h10,15H,4-9H2,1-3H3','InChIKey=WJWLOGCYXLEVFE-UHFFFAOYSA-N','CC(O)CCOP(=O)(N(C)C)N(CCCl)CCCl','1'),
	(152973,1,0,'52752-14-4','Consistent with Molecular Formula','C9H19Cl2N2O3P',305.1405,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\',N\'-dimethyl-, 3-oxopropyl ester','BE4D28E12FAD93DA-FICuS-01-94','BE4D28E12FAD93DA-FICTS-01-73','BE4D28E12FAD93DA-uuuuu-01-43','InChI=1S/C9H19Cl2N2O3P/c1-12(2)17(15,16-9-3-8-14)13(6-4-10)7-5-11/h8H,3-7,9H2,1-2H3','InChIKey=OTCGFSVIDVNDKM-UHFFFAOYSA-N','CN(C)P(=O)(OCCC=O)N(CCCl)CCCl','1'),
	(152974,1,0,NULL,'Consistent with Molecular Formula','C10H21Cl2N2O3P',319.1673,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\',N\'-dimethyl-, 3-oxobutyl ester','E8A68F98C91AC1D2-FICuS-01-82','E8A68F98C91AC1D2-FICTS-01-61','E8A68F98C91AC1D2-uuuuu-01-31','InChI=1S/C10H21Cl2N2O3P/c1-10(15)4-9-17-18(16,13(2)3)14(7-5-11)8-6-12/h4-9H2,1-3H3','InChIKey=QHZLOAPWBOQLKT-UHFFFAOYSA-N','CC(=O)CCOP(=O)(N(C)C)N(CCCl)CCCl','1'),
	(152975,1,0,NULL,'Consistent with Molecular Formula','C9H21Cl2N2O3P',307.1563,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-ethyl-, 3-hydroxypropyl ester','B7A879729E980C63-FICuS-01-5D','B7A879729E980C63-FICTS-01-3C','B7A879729E980C63-uuuuu-01-0C','InChI=1S/C9H21Cl2N2O3P/c1-2-12-17(15,16-9-3-8-14)13(6-4-10)7-5-11/h14H,2-9H2,1H3,(H,12,15)','InChIKey=CIMRYAPDXYRANZ-UHFFFAOYSA-N','CCNP(=O)(OCCCO)N(CCCl)CCCl','1'),
	(152976,2,0,NULL,'Consistent with Molecular Formula','C10H23Cl2N2O3P',321.1831,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-ethyl-, 3-hydroxybutyl ester','1FA402CAC047B3EC-FICuS-01-74','1FA402CAC047B3EC-FICTS-01-53','1FA402CAC047B3EC-uuuuu-01-23','InChI=1S/C10H23Cl2N2O3P/c1-3-13-18(16,17-9-4-10(2)15)14(7-5-11)8-6-12/h10,15H,3-9H2,1-2H3,(H,13,16)','InChIKey=MMLYENQYVSYYKD-UHFFFAOYSA-N','CCNP(=O)(OCCC(C)O)N(CCCl)CCCl','1'),
	(152977,1,0,NULL,'Consistent with Molecular Formula','C9H19Cl2N2O3P',305.1405,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-ethyl-, 3-oxopropyl ester','0FA9121D8A33EA7F-FICuS-01-71','0FA9121D8A33EA7F-FICTS-01-50','0FA9121D8A33EA7F-uuuuu-01-20','InChI=1S/C9H19Cl2N2O3P/c1-2-12-17(15,16-9-3-8-14)13(6-4-10)7-5-11/h8H,2-7,9H2,1H3,(H,12,15)','InChIKey=OFCBRTCNZAECRB-UHFFFAOYSA-N','CCNP(=O)(OCCC=O)N(CCCl)CCCl','1'),
	(152978,1,0,NULL,'Consistent with Molecular Formula','C10H21Cl2N2O3P',319.1673,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-N\'-ethyl-, 3-oxobutyl ester','A52D293FEDDED2A8-FICuS-01-98','A52D293FEDDED2A8-FICTS-01-77','A52D293FEDDED2A8-uuuuu-01-47','InChI=1S/C10H21Cl2N2O3P/c1-3-13-18(16,17-9-4-10(2)15)14(7-5-11)8-6-12/h3-9H2,1-2H3,(H,13,16)','InChIKey=UQZQETJFHBFCAG-UHFFFAOYSA-N','CCNP(=O)(OCCC(C)=O)N(CCCl)CCCl','1'),
	(152979,1,0,'60217-82-5','Consistent with Molecular Formula','C9H17Cl2N2O3P',303.1247,NULL,'D8184A4CC4B28AFE-FICuS-01-87','D8184A4CC4B28AFE-FICTS-01-66','D8184A4CC4B28AFE-uuuuu-01-36','InChI=1S/C9H17Cl2N2O3P/c1-9(2)7-16-17(15,12-8(9)14)13(5-3-10)6-4-11/h3-7H2,1-2H3,(H,12,14,15)','InChIKey=GXRPZBNBEKYNCM-UHFFFAOYSA-N','CC1(C)COP(=O)(N(CCCl)CCCl)NC1=O','1'),
	(152980,0,0,NULL,'Consistent with Molecular Formula','C12H28Cl2N3O2P',348.2519,NULL,'24BD47493CCB96CD-FICuS-01-7C','24BD47493CCB96CD-FICTS-01-5B','20B16C74BC1CCD3F-uuuuu-01-28','InChI=1S/C6H15Cl2N2O2P.C6H13N/c1-9(2)13(11,12)10(5-3-7)6-4-8;7-6-4-2-1-3-5-6/h3-6H2,1-2H3,(H,11,12);6H,1-5,7H2','InChIKey=WTKRGHSJXQLZCA-UHFFFAOYSA-N','CN(C)P(=O)(O)N(CCCl)CCCl.NC1CCCCC1',NULL),
	(152981,4,0,'55890-19-2','Consistent with Molecular Formula','C15H22BrClO',333.6952,'NIDIFIDIENOL','16A9ECDBC2C297F8-FICuS-01-8E','16A9ECDBC2C297F8-FICTS-01-6D','16A9ECDBC2C297F8-uuuuu-01-3D','InChI=1S/C15H22BrClO/c1-10-6-5-7-13(2,3)15(10)8-11(16)14(4,17)9-12(15)18/h5,7,11-12,18H,1,6,8-9H2,2-4H3','InChIKey=QSMNBYDYMWRZTN-UHFFFAOYSA-N','C=C1CC=CC(C)(C)C12CC(Br)C(C)(Cl)CC2O','1'),
	(152982,0,0,'66974-90-1','Consistent with Molecular Formula','C11H13N5O',231.2566,NULL,'A3CDE017D58B2BC5-FICuS-01-7E','A3CDE017D58B2BC5-FICTS-01-5D','A3CDE017D58B2BC5-uuuuu-01-2D','InChI=1S/C11H13N5O/c1-16(2)15-14-10-6-4-3-5-9(10)11(17)13-8-7-12/h3-6H,8H2,1-2H3,(H,13,17)','InChIKey=NYXBBPKYDYESHK-UHFFFAOYSA-N','CN(C)/N=N/c1ccccc1C(=O)NCC#N',NULL),
	(152983,0,0,'66974-91-2','Consistent with Molecular Formula','C11H15N5O2',249.2718,'Benzamide, N-(2-amino-2-oxoethyl)-2-(3,3-dimethyl-1-triazenyl)-','0ADE3E28236BA367-FICuS-01-61','3371783B2ED6436D-FICTS-01-2A','0ADE3E28236BA367-uuuuu-01-10','InChI=1S/C11H15N5O2/c1-16(2)15-14-9-6-4-3-5-8(9)11(18)13-7-10(12)17/h3-6H,7H2,1-2H3,(H2,12,17)(H,13,18)','InChIKey=JOBFKBJTVGSVIS-UHFFFAOYSA-N','CN(C)/N=N/c1ccccc1C(=O)NCC(N)=O',NULL),
	(152984,6,0,'65208-77-7','Consistent with Molecular Formula','C29H32ClNO11S',638.0849,'Ethanethioic acid, S-[2-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-oxoethyl] ester, hydrochloride, (2S-cis)-','ACD53C6C0CF3B19F-FICuS-01-91','F81A89A3E744997C-FICTS-01-4B','EB05B6EAA4C9051C-uuuuu-01-2A','InChI=1S/C29H31NO11S.ClH/c1-11-24(33)15(30)7-19(40-11)41-17-9-29(38,18(32)10-42-12(2)31)8-14-21(17)28(37)23-22(26(14)35)25(34)13-5-4-6-16(39-3)20(13)27(23)36;/h4-6,11,15,17,19,24,33,35,37-38H,7-10,30H2,1-3H3;1H/t11?,15?,17-,19?,24?,29-;/m0./s1','InChIKey=NGGLOHBJOJNRCI-MWPQBZOQSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CSC(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(152985,6,0,'65208-78-8','Consistent with Molecular Formula','C34H34ClNO11S',700.1557,'Benzenecarbothioic acid, S-[2-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-oxoethyl] ester, hydrochloride, (2S-cis)-','715C63DC683EFB30-FICuS-01-68','715C63DC683EFB30-FICTS-01-47','B6DF5A72FCB14A48-uuuuu-01-34','InChI=1S/C34H33NO11S.ClH/c1-15-28(37)19(35)11-23(45-15)46-21-13-34(43,22(36)14-47-33(42)16-7-4-3-5-8-16)12-18-25(21)32(41)27-26(30(18)39)29(38)17-9-6-10-20(44-2)24(17)31(27)40;/h3-10,15,19,21,23,28,37,39,41,43H,11-14,35H2,1-2H3;1H/t15?,19?,21-,23?,28?,34-','InChIKey=DEZHUTDFAYEDLG-JEVKMULKSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CSC(=O)c1ccccc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(152986,6,0,NULL,'Consistent with Molecular Formula','C33H34ClNO10S',672.1453,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-8-[(phenylthio)acetyl]-, hydrochloride, (8S-cis)-','15AD9D1414D4C249-FICuS-01-53','15AD9D1414D4C249-FICTS-01-32','A22924C0019B36C7-uuuuu-01-EC','InChI=1S/C33H33NO10S.ClH/c1-15-28(36)19(34)11-23(43-15)44-21-13-33(41,22(35)14-45-16-7-4-3-5-8-16)12-18-25(21)32(40)27-26(30(18)38)29(37)17-9-6-10-20(42-2)24(17)31(27)39;/h3-10,15,19,21,23,28,36,38,40-41H,11-14,34H2,1-2H3;1H/t15?,19?,21-,23?,28?,33-;/m0./','InChIKey=RXIOVROAXRLEGX-BOFMHCOVSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CSc1ccccc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(152987,7,0,'64845-65-4','Consistent with Molecular Formula','C29H30F3NO11',625.5513,'5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-[1-hydroxyethyl]-1-methoxy-10-[[2,3,6-trideoxy-3-[(trifluoroacetyl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-','5CC1F3D19E6FA219-FICuS-01-78','5CC1F3D19E6FA219-FICTS-01-57','EA94E9BB8948E584-uuuuu-01-2E','InChI=1S/C29H30F3NO11/c1-10-22(35)14(33-27(40)29(30,31)32)7-17(43-10)44-16-9-28(41,11(2)34)8-13-19(16)26(39)21-20(24(13)37)23(36)12-5-4-6-15(42-3)18(12)25(21)38/h4-6,10-11,14,16-17,22,34-35,37,39,41H,7-9H2,1-3H3,(H,33,40)/t10?,11?,14?,16-,17?,22?,28-/m0/s','InChIKey=MYWGCKMMRCYBCT-AJYLNEQKSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)O)CC3OC1CC(NC(=O)C(F)(F)F)C(O)C(C)O1','1'),
	(152988,3,0,NULL,'Consistent with Molecular Formula','C21H20O8',400.3842,NULL,'93628D3CE5E41249-FICuS-01-50','369D6CFE81D31275-FICTS-01-3F','93628D3CE5E41249-uuuuu-01-FF','InChI=1S/C21H20O8/c1-8(22)21(28)6-10-13(11(23)7-21)19(26)16-15(18(10)25)17(24)9-4-3-5-12(29-2)14(9)20(16)27/h3-5,8,11,22-23,25-26,28H,6-7H2,1-2H3','InChIKey=OWCHPBVMSHIYCQ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)O)CC3O','1'),
	(152989,2,0,NULL,'Consistent with Molecular Formula','C28H21NO7S',515.5364,NULL,'D55C1FAA095EE0F9-FICuS-01-88','0C92EBAD6DBA8F33-FICTS-01-71','D55C1FAA095EE0F9-uuuuu-01-37','InChI=1S/C28H21NO7S/c1-36-17-9-5-8-14-20(17)26(34)22-21(23(14)31)24(32)15-10-28(35,11-16(30)19(15)25(22)33)18-12-37-27(29-18)13-6-3-2-4-7-13/h2-9,12,16,30,32-33,35H,10-11H2,1H3','InChIKey=VDPSYFHOULKFBH-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(c1csc(-c2ccccc2)n1)CC3O','1'),
	(152990,2,0,NULL,'Consistent with Molecular Formula','C22H19BrN2O7S',535.3653,NULL,'DAD844CAF0AB1436-FICuS-01-7B','6A8EBA0D64B2D572-FICTS-01-51','854A642B95217CCF-uuuuu-01-0A','InChI=1S/C22H18N2O7S.BrH/c1-31-11-4-2-3-8-14(11)20(29)16-15(17(8)26)18(27)9-5-22(30,12-7-32-21(23)24-12)6-10(25)13(9)19(16)28;/h2-4,7,10,25,27-28,30H,5-6H2,1H3,(H2,23,24);1H','InChIKey=MZVOTQUPGGOMJO-UHFFFAOYSA-N','Br.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(c1csc(N)n1)CC3O','1'),
	(152991,2,0,NULL,'Consistent with Molecular Formula','C22H17NO7S',439.4388,NULL,'3461F77F038FA85A-FICuS-01-5F','236B3A56DCB5B7E5-FICTS-01-53','3461F77F038FA85A-uuuuu-01-0E','InChI=1S/C22H17NO7S/c1-30-12-4-2-3-9-15(12)21(28)17-16(18(9)25)19(26)10-5-22(29,13-7-31-8-23-13)6-11(24)14(10)20(17)27/h2-4,7-8,11,24,26-27,29H,5-6H2,1H3','InChIKey=MCFPYZUKEQZBIR-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(c1cscn1)CC3O','1'),
	(152992,3,0,NULL,'Consistent with Molecular Formula','C23H21NO8S',471.4808,NULL,'AE704CE81E94199E-FICuS-01-73','40F6AE5057C3ADEB-FICTS-01-5F','AE704CE81E94199E-uuuuu-01-22','InChI=1S/C23H21NO8S/c1-9-24-23(31,8-33-9)22(30)6-11-14(12(25)7-22)20(28)17-16(19(11)27)18(26)10-4-3-5-13(32-2)15(10)21(17)29/h3-5,12,25,27-28,30-31H,6-8H2,1-2H3','InChIKey=BZYPXCHUUYCCAM-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C1(O)CSC(C)=N1)CC3O','1'),
	(152993,2,0,NULL,'Consistent with Molecular Formula','C23H19NO7S',453.4656,NULL,'652601AB51E378F8-FICuS-01-49','652601AB51E378F8-FICTS-01-28','652601AB51E378F8-uuuuu-01-F8','InChI=1S/C23H19NO7S/c1-9-24-14(8-32-9)23(30)6-11-15(12(25)7-23)21(28)18-17(20(11)27)19(26)10-4-3-5-13(31-2)16(10)22(18)29/h3-5,8,12,25,27-28,30H,6-7H2,1-2H3','InChIKey=PVJIUXFBTMAXEO-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(c1csc(C)n1)CC3O','1'),
	(152994,3,0,'75963-64-3','Consistent with Molecular Formula','C22H20O8',412.3952,NULL,'930FB875F142193E-FICuS-01-4E','76ABB6789A0ADC7A-FICTS-01-67','930FB875F142193E-uuuuu-01-FD','InChI=1S/C22H20O8/c1-21(29-3)22(27)7-10-14(12(8-22)30-21)20(26)16-15(18(10)24)17(23)9-5-4-6-11(28-2)13(9)19(16)25/h4-6,12,24,26-27H,7-8H2,1-3H3','InChIKey=MUMBPBZURIYBJJ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC1(O)CC3OC1(C)OC','1'),
	(152995,0,0,'16290-26-9','Consistent with Molecular Formula','C7H10BrNO2',220.0655,'1,2-Benzenediol, 4-(aminomethyl)-, hydrobromide','4C19710A57CCFB00-FICuS-01-5B','4C19710A57CCFB00-FICTS-01-3A','A3DDAF2CA65F52BD-uuuuu-01-4D','InChI=1S/C7H9NO2.BrH/c8-4-5-1-2-6(9)7(10)3-5;/h1-3,9-10H,4,8H2;1H','InChIKey=BVFZTXFCZAXSHN-UHFFFAOYSA-N','Br.NCc1ccc(O)c(O)c1',NULL),
	(152996,4,1,'27160-72-1','Consistent with Molecular Formula','C20H22N2O3',338.4054,'SEWARINE','BFB4AEF955F15041-FICuS-01-75','4EFCA30E8F13E909-FICTS-01-5A','BFB4AEF955F15041-uuuuu-01-24','InChI=1S/C20H22N2O3/c1-3-11-10-22-7-6-20-14-8-12(23)4-5-15(14)21-18(20)17(19(24)25-2)13(11)9-16(20)22/h3-5,8,13,16,21,23H,6-7,9-10H2,1-2H3','InChIKey=BVYFBTHLXBZJTR-UHFFFAOYSA-N','C/C=C1\\CN2CCC34C(=C(C(=O)OC)C1CC23)Nc1ccc(O)cc14','1'),
	(152997,0,0,'14034-62-9','Consistent with Molecular Formula','C14H17NO3S',279.3532,NULL,'E715C751359B7F6E-FICuS-01-64','E715C751359B7F6E-FICTS-01-43','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H9N.C7H8O3S/c1-6-2-4-7(8)5-3-6;1-6-2-4-7(5-3-6)11(8,9)10/h2-5H,8H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=BGKMHCKUGVZEHO-UHFFFAOYSA-N','Cc1ccc(N)cc1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(152998,0,0,'3422-02-4','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'9913A9AC51FD6F58-FICuS-01-74','9913A9AC51FD6F58-FICTS-01-53','9913A9AC51FD6F58-uuuuu-01-23','InChI=1S/C14H13NO2/c16-14(15-13-9-5-2-6-10-13)17-11-12-7-3-1-4-8-12/h1-10H,11H2,(H,15,16)','InChIKey=SGZWYNUJLMTSMJ-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCc1ccccc1',NULL),
	(152999,0,0,'2444-37-3','Consistent with Molecular Formula','C3H6O2S',106.1392,NULL,'CEB748892E722675-FICuS-01-59','CEB748892E722675-FICTS-01-38','CEB748892E722675-uuuuu-01-08','InChI=1S/C3H6O2S/c1-6-2-3(4)5/h2H2,1H3,(H,4,5)','InChIKey=HGTBAIVLETUVCG-UHFFFAOYSA-N','CSCC(=O)O',NULL),
	(153000,0,1,'644-80-4','Consistent with Molecular Formula','C4H3BrO4',194.9693,NULL,'5399912084C65F00-FICuS-01-2D','5399912084C65F00-FICTS-01-0C','B1A7577DDCF50B02-uuuuu-01-1E','InChI=1S/C4H3BrO4/c5-2(4(8)9)1-3(6)7/h1H,(H,6,7)(H,8,9)/b2-1-','InChIKey=SOWPGKJPEXNMCS-UPHRSURJSA-N','O=C(O)/C=C(\\Br)C(=O)O','1'),
	(153001,0,1,'608-37-7','Consistent with Molecular Formula','C4H2Br2O4',273.8654,'Dibromomaleic acid\nMaleic acid, dibromo-\n2-Butenedioic acid, 2,3-dibromo-, (Z)-','72FBC0B3F0490B78-FICuS-01-64','72FBC0B3F0490B78-FICTS-01-43','502513A9F2946229-uuuuu-01-D8','InChI=1S/C4H2Br2O4/c5-1(3(7)8)2(6)4(9)10/h(H,7,8)(H,9,10)/b2-1-','InChIKey=PMNMPRXRQYSFRP-UPHRSURJSA-N','O=C(O)/C(Br)=C(/Br)C(=O)O','1'),
	(153002,0,0,'623-69-8','Consistent with Molecular Formula','C5H12O3',120.148,'1,3-Dimethoxy-2-propanol\nGlycerol 1,3-dimethyl ether\n2-Propanol, 1,3-dimethoxy-\n2-Propanol, 1,3-dimethoxy-','01D0A8C5023E49AE-FICuS-01-5A','01D0A8C5023E49AE-FICTS-01-39','01D0A8C5023E49AE-uuuuu-01-09','InChI=1S/C5H12O3/c1-7-3-5(6)4-8-2/h5-6H,3-4H2,1-2H3','InChIKey=ZESKRVSPQJVIMH-UHFFFAOYSA-N','COCC(O)COC',NULL),
	(153003,0,2,'5309-56-8','Consistent with Molecular Formula','C6H8O2',112.128,NULL,'C7C3FF26195FD6FB-FICuS-01-92','C7C3FF26195FD6FB-FICTS-01-71','C7C3FF26195FD6FB-uuuuu-01-41','InChI=1S/C6H8O2/c1-2-3-4-5-6(7)8/h2-5H,1H3,(H,7,8)','InChIKey=WSWCOQWTEOXDQX-UHFFFAOYSA-N','C/C=C/C=C/C(=O)O','1'),
	(153004,0,0,'3753-27-3','Consistent with Molecular Formula','C7H8NaO2S2',211.2488,'Sodium p-toluenethiosulfonate\nSodium-p-toluene-thiosulphonate\np-Toluenesulfonic acid, thio-, S-sodium salt\n4-Methylbenzenesulfonothioic acid, sodium salt\nBenzenesulfonothioic acid, 4-methyl-, sodium salt\np-Toluenesulfonic acid, thio-, sodium salt','DFC78BB82DA683BD-FICuS-01-9D','DFC78BB82DA683BD-FICTS-01-7C','542067B74DDD3115-uuuuu-01-F1','InChI=1S/C7H8O2S2.Na/c1-6-2-4-7(5-3-6)11(8,9)10;/h2-5H,1H3,(H,8,9,10);/q;+1','InChIKey=HRILWXJIWQHJMT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)S)cc1.[Na+]',NULL),
	(153005,3,2,'6164-71-2','Consistent with Molecular Formula','C18H22N4O4',358.3962,'D-Allose phenylosazone\nD-Psicose phenylosazone\nD-Altrose phenylosazone\nD-ribo-Hexos-2-ulose, bis(phenylhydrazone)\nD-ribo-Hexosulose, bis(phenylhydrazone)','89EF2A575572F2A7-FICuS-01-65','89EF2A575572F2A7-FICTS-01-44','89EF2A575572F2A7-uuuuu-01-14','InChI=1S/C18H22N4O4/c23-12-16(24)18(26)17(25)15(22-21-14-9-5-2-6-10-14)11-19-20-13-7-3-1-4-8-13/h1-11,16-18,20-21,23-26H,12H2','InChIKey=BZVNQJMWJJOFFB-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(/C=N/Nc1ccccc1)=N\\Nc1ccccc1','1'),
	(153006,0,0,'34261-82-0','Consistent with Molecular Formula','C8H9N3O5S',259.2362,NULL,'C4697D579764C2E8-FICuS-01-60','C4697D579764C2E8-FICTS-01-3F','C4697D579764C2E8-uuuuu-01-0F','InChI=1S/C8H9N3O5S/c1-9-8(12)10-17(15,16)7-4-2-3-6(5-7)11(13)14/h2-5H,1H3,(H2,9,10,12)','InChIKey=ODAKRJHFCTVSDK-UHFFFAOYSA-N','CNC(=O)NS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(153007,0,1,NULL,'No Comparision - Unparameterized Atom - Ba(a5) connected atoms =[ ]','C3H4BaO5S',289.4616,NULL,'87120BFAAF33A36E-FICuS-01-6E','87120BFAAF33A36E-FICTS-01-4D','DEB281CA3EB72C7E-uuuuu-01-42','InChI=1S/C3H4O5S.Ba/c4-3(5)1-2-9(6,7)8;/h1-2H,(H,4,5)(H,6,7,8);/q;+2','InChIKey=URJSNUMEEFBXQC-UHFFFAOYSA-N','O=C(O)/C=C/S(=O)(=O)O.[Ba+2]','1'),
	(153008,0,0,'17804-35-2','Consistent with Molecular Formula','C14H18N4O3',290.3212,'BBC\nUzgen\nNS 02\nD 1991\nF 1991\nArilate\nBenlate\nBenomyl\nFundazol\nBenlate 50\nBenlate 50 W\nDu Pont 1991\nFungicide 1991\nFungicide D-1991\nMethyl 1-(butylcarbamoyl)-2-benzimidazolecarbamate\nMethyl 1-(butylcarbamoyl)-2-benzimidazolylcarbamate\nMethyl N-(1-butylcarbamoyl-2-benzimidazole)carbamate\nMethyl 1-(butylamino)carbonyl-1H-benzimidazol-2-ylcarbamate\n1-(Butylcarbamoyl)-2-benzimidazolecarbamic acid, methyl ester\nCarbamic acid, [1-[(butylamino)carbonyl]-1H-benzimidazol-2-yl]-, methyl ester\n2-Benzimidazolecarbamic acid, 1-(butylcarbamoyl)-, methyl ester\nMBC','B2AAB5C417D8006D-FICuS-01-69','B2AAB5C417D8006D-FICTS-01-48','B2AAB5C417D8006D-uuuuu-01-18','InChI=1S/C14H18N4O3/c1-3-4-9-15-13(19)18-11-8-6-5-7-10(11)16-12(18)17-14(20)21-2/h5-8H,3-4,9H2,1-2H3,(H,15,19)(H,16,17,20)','InChIKey=RIOXQFHNBCKOKP-UHFFFAOYSA-N','CCCCNC(=O)n1c(NC(=O)OC)nc2ccccc21',NULL),
	(153009,0,0,'5221-53-4','Consistent with Molecular Formula','C11H19N3O',209.2906,'PP 675\nMilcurb\nMethyrimol\nDimethirimol\n5-Butyl-2-(dimethylamino)-6-methyl-4(1H)-pyrimidinone\n2-(Dimethylamino)-4-hydroxy-5-N-butyl-6-methylpyrimidine\n5-n-Butyl-2-(dimethylamino)-4-hydroxy-6-methylpyrimidine\nWLN: T6N CNJ BN1&1 DQ E4 F1\n4(1H)-Pyrimidinone, 5-butyl-2-(dimethylamino)-6-methyl-\n4-Pyrimidinol, 5-butyl-2-(dimethylamino)-6-methyl-','FFDCE5684B8D58F8-FICuS-01-9F','FFDCE5684B8D58F8-FICTS-01-7E','FFDCE5684B8D58F8-uuuuu-01-4E','InChI=1S/C11H19N3O/c1-5-6-7-9-8(2)12-11(14(3)4)13-10(9)15/h5-7H2,1-4H3,(H,12,13,15)','InChIKey=CJHXCRMKMMBYJQ-UHFFFAOYSA-N','CCCCc1c(C)nc(N(C)C)nc1O',NULL),
	(153010,0,0,'23947-60-6','Consistent with Molecular Formula','C11H19N3O',209.2906,'Milgo\nPP 149\nMilstem\nMilgo E\nEthrimiol\nEthirimol\nEthirimal\n5-Butyl-2-ethylamino-4-hydroxy-6-methylpyrimidine\n5-Butyl-2-(ethylamino)-4-hydroxy-6-methylpyrimidine\n4-(1H)Pyrimidinone, 5-butyl-2-(ethylamino)-6-methyl-\n4(1H)-Pyrimidinone, 5-butyl-2-(ethylamino)-6-methyl-\n4(3H)-Pyrimidinone, 5-butyl-2-(ethylamino)-6-methyl-','F542021A71978228-FICuS-01-28','F542021A71978228-FICTS-01-07','F542021A71978228-uuuuu-01-D7','InChI=1S/C11H19N3O/c1-4-6-7-9-8(3)13-11(12-5-2)14-10(9)15/h4-7H2,1-3H3,(H2,12,13,14,15)','InChIKey=BBXXLROWFHWFQY-UHFFFAOYSA-N','CCCCc1c(C)nc(NCC)nc1O',NULL),
	(153011,0,0,'5234-68-4','Consistent with Molecular Formula','C12H13NO2S',235.3002,'DCMO\nD 735\nF 735\nVitavax\nCarboxin\nCarboxine\nCarbathiin\nVitavax 75W\nVitavax 100\nVitavax 735D\n2,3-Dihydro-6-methyl-1,4-oxathiin-5-carboxanilide\n2,3-Dihydro-5-carboxanilido-6-methyl-1,4-oxathiin\n5,6-Dihydro-2-methyl-1,4-oxathiin-3-carboxanilide\n5-Carboxanilido-2,3-dihydro-6-methyl-1,4-oxathiin\n1,4-Oxathiin, 2,3-dihydro-5-carboxanilido-6-methyl-\nWLN: T6O DS BUTJ B1 CVMR\n1,4-Oxathiin-3-carboxamide, 5,6-dihydro-2-methyl-N-phenyl-\n1,4-Oxathiin-3-carboxanilide, 5,6-dihydro-2-methyl-\nDMOC','38A9F2FB9C43A6B6-FICuS-01-7E','38A9F2FB9C43A6B6-FICTS-01-5D','38A9F2FB9C43A6B6-uuuuu-01-2D','InChI=1S/C12H13NO2S/c1-9-11(16-8-7-15-9)12(14)13-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,13,14)','InChIKey=GYSSRZJIHXQEHQ-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)SCCO1',NULL),
	(153012,2,0,'26644-46-2','Consistent with Molecular Formula','C10H14Cl6N4O2',434.9642,'W 524\nCW 524\nSaprol\nCELA 50\nFunginex\nTriforin\nCompd. W\nCA 70203\nCA 73021\nTriforine\nCELA-W 524\nBiformychlorazin\nBiformylchlorazin\n1,4-Bis(1-formamido-2,2,2-trichloroethyl)piperazine\nN,N\'-Bis(1-formamido-2,2,2-trichloroethyl)piperazine\nPiperazine, 1,4-bis(1-formamido-2,2,2-trichloroethyl)-\nN,N\'-[1,4-Piperazinediylbis(2,2,2-trichloroethylidene)]bis(formamide)\nFormamide, N,N\'-[1,4-piperazinediylbis(2,2,2-trichloroethylidene)]bis-\nFormamide, N,N\'-[1,4-piperazinediylbis(2,2,2-trichloroethylidene)]bis-','6EBB4C9F38B439D9-FICuS-01-86','6EBB4C9F38B439D9-FICTS-01-65','6EBB4C9F38B439D9-uuuuu-01-35','InChI=1S/C10H14Cl6N4O2/c11-9(12,13)7(17-5-21)19-1-2-20(4-3-19)8(18-6-22)10(14,15)16/h5-8H,1-4H2,(H,17,21)(H,18,22)','InChIKey=RROQIUMZODEXOR-UHFFFAOYSA-N','O=CNC(N1CCN(C(NC=O)C(Cl)(Cl)Cl)CC1)C(Cl)(Cl)Cl','1'),
	(153013,1,0,NULL,'Consistent with Molecular Formula','C4H8KO4S',191.2628,NULL,'8B82FC67B89399AB-FICuS-01-7C','8B82FC67B89399AB-FICTS-01-5B','36BF159ED9E9ED1F-uuuuu-01-46','InChI=1S/C4H8O4S.K/c1-3(5)4(2)9(6,7)8;/h4H,1-2H3,(H,6,7,8);/q;+1','InChIKey=LDLJOFIJVABTBY-UHFFFAOYSA-N','CC(=O)C(C)S(=O)(=O)O.[K+]','1'),
	(153014,0,0,'18299-54-2','Consistent with Molecular Formula','C2H9ClN2',96.5595,NULL,'13FE9EAC76321830-FICuS-01-56','13FE9EAC76321830-FICTS-01-35','1302394949BFC17E-uuuuu-01-FA','InChI=1S/C2H8N2.ClH/c3-1-2-4;/h1-4H2;1H','InChIKey=HCFPRFJJTHMING-UHFFFAOYSA-N','Cl.NCCN',NULL),
	(153015,0,0,'628-87-5','Consistent with Molecular Formula','C4H5N3',95.1036,'Iminodiacetonitrile\n1,1\'-Imidodiacetonitrile\nAcetonitrile, 2,2\'-iminobis-\nAcetonitrile, iminodi-','0C137E2570E65A4A-FICuS-01-4E','0C137E2570E65A4A-FICTS-01-2D','0C137E2570E65A4A-uuuuu-01-FD','InChI=1S/C4H5N3/c5-1-3-7-4-2-6/h7H,3-4H2','InChIKey=BSRDNMMLQYNQQD-UHFFFAOYSA-N','N#CCNCC#N',NULL),
	(153016,0,0,'87-86-5','Consistent with Molecular Formula','C6HCl5O',266.3383,'PCP\nEP 30\nPenta\nPenwar\nWeedone\nLauxtol\nDurotox\nPeratox\nPermite\nLiroprem\nSinituho\nPentasol\nPermatox\nPentacon\nPermasan\nChem-Tol\nFungifen\nSantophen\nPermagard\nLauxtol A\nPermacide\nPenta-Kil\nNCI-C55389\nDowicide 7\nDowicide G\nNCI-C54933\nNCI-C55378\nPenchlorol\nSantobrite\nChlorophen\nGlazd penta\nPreventol P\nTerm-i-trol\nSantophen 20\nPCP (pesticide)\nGrundier Arbezol\nPentachlorophenol\nPentachlorophenate\nThompson\'s wood fix\nPentachlorophenol pure\nPhenol, pentachloro-, pure\n2,3,4,5,6-Pentachlorophenol\n1-Hydroxy-2,3,4,5,6-pentachlorobenzene\nWLN: QR BG CG DG EG FG\nPhenol, pentachloro-\nPhenol, pentachloro-\nPentachlorphenol\nPentachloorfenol\nPentaclorofenolo','8084EF7DC1A6E563-FICuS-01-6F','8084EF7DC1A6E563-FICTS-01-4E','8084EF7DC1A6E563-uuuuu-01-1E','InChI=1S/C6HCl5O/c7-1-2(8)4(10)6(12)5(11)3(1)9/h12H','InChIKey=IZUPBVBPLAPZRR-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(153017,0,0,'3048-12-2','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'A6E08FCFAC82088A-FICuS-01-89','A6E08FCFAC82088A-FICTS-01-68','A6E08FCFAC82088A-uuuuu-01-38','InChI=1S/C13H11NO3/c15-14(16)12-8-6-11(7-9-12)10-17-13-4-2-1-3-5-13/h1-9H,10H2','InChIKey=BKSDFYLOSRTHTL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(COc2ccccc2)cc1',NULL),
	(153018,0,0,'26482-54-2','Consistent with Molecular Formula','C5H5N3O2',139.1134,'2-Nitraminopyridine\n2-Nitroaminopyridine\n2-Pyridinamine, N-nitro-\nPyridine, 2-nitramino-','D03814D5F17E2E54-FICuS-01-57','D03814D5F17E2E54-FICTS-01-36','D03814D5F17E2E54-uuuuu-01-06','InChI=1S/C5H5N3O2/c9-8(10)7-5-3-1-2-4-6-5/h1-4H,(H,6,7)','InChIKey=VLZLEPNAKIFDQJ-UHFFFAOYSA-N','O=[N+]([O-])Nc1ccccn1',NULL),
	(153019,0,0,'1910-42-5','Consistent with Molecular Formula','C12H14?ClN2',221.709,'Paraquat\nGramixel\nGramoxone\nDextrone-X\nGramoxone W\nParaquat cl\nGramoxone S\nMethyl viologen\nViologen, methyl-\nParaquat chloride\nParaquat dichloride\nGramoxone dichloride\nParaquat, dichloride\nMethyl viologen (reduced)\nMethyl viologen dichloride\n4,4\'-Dimethyldipyridyl dichloride\n1,1-Dimethyl-4,4-dipyridilium dichloride\n1,1\'-Dimethyl-4,4\'-dipyridylium chloride\nN,N\'-Dimethyl-4,4\'-dipyridylium dichloride\n1,1\'-Dimethyl-4,4\'-dipyridylium dichloride\n1,1\'-Dimethyl-4,4\'-bipyridynium dichloride\n1,1\'-Dimethyl-4,4\'-bipyridinium dichloride\nN,N\'-Dimethyl-4,4\'-bipyridinium dichloride\nN,N\'-Dimethyl-4,4\'-bipyridylium dichloride\n1,1\'-DIMETHYL-4,4\'-BIPYRIDINIUM, DICHLORIDE\nBipyridinium, 1,1\'-dimethyl-4,4\'-, dichloride\nWLN: T6KJ A1 D- DT6KJ A1 &G 2\n4,4\'-Bipyridinium, 1,1\'-dimethyl-, dichloride\n4,4\'-Bipyridinium, 1,1\'-dimethyl-, dichloride','8040265EC943A06A-FICuS-01-40','8040265EC943A06A-FICTS-01-1F','8040265EC943A06A-uuuuu-01-EF','InChI=1S/C12H14N2.ClH/c1-13-7-3-11(4-8-13)12-5-9-14(2)10-6-12;/h3-10H,1-2H3;1H/q+2;/p-1','InChIKey=PHBHFYCOBFRUKJ-UHFFFAOYSA-M','*.C[n+]1ccc(-c2cc[n+](C)cc2)cc1.[Cl-]',NULL),
	(153020,0,0,'2037-39-0','Consistent with Molecular Formula','C8H13NO4S',219.255,NULL,'3A040A4CDDB6AE2B-FICuS-01-81','3A040A4CDDB6AE2B-FICTS-01-60','4C85B94816086E57-uuuuu-01-F7','InChI=1S/C7H10N.CH4O4S/c1-7-5-3-4-6-8(7)2;1-5-6(2,3)4/h3-6H,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=XLBYAMBDPLQQMG-UHFFFAOYSA-M','COS(=O)(=O)[O-].Cc1cccc[n+]1C',NULL),
	(153021,0,0,NULL,'Consistent with Molecular Formula','C19H18BrN',340.2619,NULL,'15594E4203AE020F-FICuS-01-3B','15594E4203AE020F-FICTS-01-1A','D814642B5122585A-uuuuu-01-E2','InChI=1S/C19H18N.BrH/c1-3-7-17(8-4-1)15-18-11-13-20(14-12-18)16-19-9-5-2-6-10-19;/h1-14H,15-16H2;1H/q+1;/p-1','InChIKey=HPUJBUGXLLNIAV-UHFFFAOYSA-M','[Br-].c1ccc(Cc2cc[n+](Cc3ccccc3)cc2)cc1',NULL),
	(153022,0,0,'3141-24-0','Consistent with Molecular Formula','C4HBr3S',320.8239,'2,3,5-Tribromothiophene\nThiophene, 2,3,5-tribromo-\nThiophene, 2,3,5-tribromo-','C632EFB3CFC02B28-FICuS-01-7F','C632EFB3CFC02B28-FICTS-01-5E','C632EFB3CFC02B28-uuuuu-01-2E','InChI=1S/C4HBr3S/c5-2-1-3(6)8-4(2)7/h1H','InChIKey=SKDNDSLDRLEELJ-UHFFFAOYSA-N','Brc1cc(Br)c(Br)s1',NULL),
	(153023,0,0,'2651-15-2','Consistent with Molecular Formula','C10H13NO2S3',275.3982,NULL,'DD213CD3CB766D26-FICuS-01-73','DD213CD3CB766D26-FICTS-01-52','DD213CD3CB766D26-uuuuu-01-22','InChI=1S/C10H13NO2S3/c1-8-4-6-9(7-5-8)16(12,13)11-10(14-2)15-3/h4-7H,1-3H3','InChIKey=OWIPGZGAUSIOAX-UHFFFAOYSA-N','CSC(=NS(=O)(=O)c1ccc(C)cc1)SC',NULL),
	(153024,1,0,'2471-88-7','Consistent with Molecular Formula','C10H10O',146.1884,'Indene-1-methanol','DA482D44F0234E39-FICuS-01-56','DA482D44F0234E39-FICTS-01-35','DA482D44F0234E39-uuuuu-01-05','InChI=1S/C10H10O/c11-7-9-6-5-8-3-1-2-4-10(8)9/h1-6,9,11H,7H2','InChIKey=IJAXGELJFJEIDB-UHFFFAOYSA-N','OCC1C=Cc2ccccc21','1'),
	(153025,1,0,'470-99-5','Consistent with Molecular Formula','C9H16O',140.2248,'Isophorol\n2-Cyclohexen-1-ol, 3,5,5-trimethyl-\n2-Cyclohexen-1-ol, 3,5,5-trimethyl-','E403E29193860357-FICuS-01-2D','E403E29193860357-FICTS-01-0C','E403E29193860357-uuuuu-01-DC','InChI=1S/C9H16O/c1-7-4-8(10)6-9(2,3)5-7/h4,8,10H,5-6H2,1-3H3','InChIKey=LDRWAWZXDDBHTG-UHFFFAOYSA-N','CC1=CC(O)CC(C)(C)C1','1'),
	(153026,0,1,'6052-64-8','Consistent with Molecular Formula','C22H20O',300.3994,NULL,'B4742A3F808FCC0C-FICuS-01-73','B4742A3F808FCC0C-FICTS-01-52','B4742A3F808FCC0C-uuuuu-01-22','InChI=1S/C22H20O/c23-22(20-14-6-2-7-15-20,21-16-8-3-9-17-21)18-10-13-19-11-4-1-5-12-19/h1-17,23H,18H2','InChIKey=YQOIJZXJKOHXIH-UHFFFAOYSA-N','OC(C/C=C/c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(153027,0,1,'614-46-0','Consistent with Molecular Formula','C15H12O',208.2592,NULL,'60A83BD750C6A97D-FICuS-01-69','60A83BD750C6A97D-FICTS-01-48','8574BAACA2AB6551-uuuuu-01-1C','InChI=1S/C15H12O/c16-15(14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-12H/b12-11-','InChIKey=DQFBYFPFKXHELB-QXMHVHEDSA-N','O=C(/C=C\\c1ccccc1)c1ccccc1','1'),
	(153028,9,0,'15371-76-3','Consistent with Molecular Formula','C35H53Cl2NO5',638.7134,NULL,'0345F1FC9C9AC00F-FICuS-01-72','0345F1FC9C9AC00F-FICTS-01-51','0345F1FC9C9AC00F-uuuuu-01-21','InChI=1S/C35H53Cl2NO5/c1-30(2)25-8-11-35(7)27(33(25,5)10-9-26(30)43-29(42)38(18-16-36)19-17-37)24(39)20-22-23-21-32(4,28(40)41)13-12-31(23,3)14-15-34(22,35)6/h20,23,25-27H,8-19,21H2,1-7H3,(H,40,41)','InChIKey=VKTYWZWRBIPYRZ-UHFFFAOYSA-N','CC1(C(=O)O)CCC2(C)CCC3(C)C(=CC(=O)C4C5(C)CCC(OC(=O)N(CCCl)CCCl)C(C)(C)C5CCC43C)C2C1','1'),
	(153029,0,0,NULL,'Consistent with Molecular Formula','C8H15N3O5',233.2236,NULL,'EF8BA108F534CF6D-FICuS-01-8B','EF8BA108F534CF6D-FICTS-01-6A','EF8BA108F534CF6D-uuuuu-01-3A','InChI=1S/C8H15N3O5/c1-3-15-6(12)5-9-7(13)10-11-8(14)16-4-2/h3-5H2,1-2H3,(H,11,14)(H2,9,10,13)','InChIKey=LOJNFZOFZXRJLQ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NNC(=O)OCC',NULL),
	(153030,0,0,'19607-50-2','Consistent with Molecular Formula','C7H6N2S2',182.2578,NULL,'E1DFD32DEDD4E15E-FICuS-01-A5','E1DFD32DEDD4E15E-FICTS-01-84','E1DFD32DEDD4E15E-uuuuu-01-54','InChI=1S/C7H6N2S2/c8-4-6(5-9)7-10-2-1-3-11-7/h1-3H2','InChIKey=BUZGQJMXYBXGMF-UHFFFAOYSA-N','N#CC(C#N)=C1SCCCS1',NULL),
	(153031,0,0,'31039-74-4','Consistent with Molecular Formula','C14H5Cl4NO2',361.011,NULL,'52A4FC18B6D0A529-FICuS-01-62','52A4FC18B6D0A529-FICTS-01-41','52A4FC18B6D0A529-uuuuu-01-11','InChI=1S/C14H5Cl4NO2/c15-9-7-8(10(16)12(18)11(9)17)14(21)19(13(7)20)6-4-2-1-3-5-6/h1-5H','InChIKey=LPTOKNBNQSVVQO-UHFFFAOYSA-N','O=C1c2c(Cl)c(Cl)c(Cl)c(Cl)c2C(=O)N1c1ccccc1',NULL),
	(153032,0,0,'58064-52-1','Consistent with Molecular Formula','C3H7N3OS',133.1678,NULL,'E2709706697C3630-FICuS-01-30','E2709706697C3630-FICTS-01-0F','E2709706697C3630-uuuuu-01-DF','InChI=1S/C3H7N3OS/c1-4-3(8)6-5-2-7/h2H,1H3,(H,5,7)(H2,4,6,8)','InChIKey=VEGDVPNETMEUAW-UHFFFAOYSA-N','CNC(=S)NNC=O',NULL),
	(153033,0,0,'13431-41-9','Consistent with Molecular Formula','C8H11N3S',181.255,NULL,'8AE861F16B8EBB1F-FICuS-01-8B','8AE861F16B8EBB1F-FICTS-01-6A','8AE861F16B8EBB1F-uuuuu-01-3A','InChI=1S/C8H11N3S/c9-11-8(12)10-6-7-4-2-1-3-5-7/h1-5H,6,9H2,(H2,10,11,12)','InChIKey=ZTRUHAVBRPABTK-UHFFFAOYSA-N','NNC(=S)NCc1ccccc1',NULL),
	(153034,0,0,NULL,'Consistent with Molecular Formula','C5H9NO2S2',179.2516,NULL,'336C6656E2F8B618-FICuS-01-53','336C6656E2F8B618-FICTS-01-32','336C6656E2F8B618-uuuuu-01-02','InChI=1S/C5H9NO2S2/c1-2-8-5(9)10-3-4(6)7/h2-3H2,1H3,(H2,6,7)','InChIKey=IWSQTMQUSQISET-UHFFFAOYSA-N','CCOC(=S)SCC(N)=O',NULL),
	(153035,0,2,'63618-91-7','Consistent with Molecular Formula','C8H16N6S2',260.3746,'Butane-2,3-dione, di(4\'-methyl-3\'-thiosemicarbazone','7B49935281ED7817-FICuS-01-49','7B49935281ED7817-FICTS-01-28','7B49935281ED7817-uuuuu-01-F8','InChI=1S/C8H16N6S2/c1-5(11-13-7(15)9-3)6(2)12-14-8(16)10-4/h1-4H3,(H2,9,13,15)(H2,10,14,16)','InChIKey=UTPYTEWRMXITIN-UHFFFAOYSA-N','CNC(=S)N/N=C(C)/C(C)=N/NC(=S)NC','1'),
	(153036,0,0,'3529-04-2','Consistent with Molecular Formula','C25H46BrN',440.5491,NULL,'98330AA5796A9A70-FICuS-01-4D','98330AA5796A9A70-FICTS-01-2C','557E20CC2BE6C025-uuuuu-01-0D','InChI=1S/C25H46N.BrH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-26(2,3)24-25-21-18-17-19-22-25;/h17-19,21-22H,4-16,20,23-24H2,1-3H3;1H/q+1;/p-1','InChIKey=DLNWMWYCSOQYSQ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)Cc1ccccc1.[Br-]',NULL),
	(153037,0,0,'15774-82-0','Consistent with Molecular Formula','C14H10OS',226.2924,'2-Methylthioxanthone\n2-Methylthiaxanthone\nThioxanthen-9-one, 2-methyl-\n9H-Thioxanthen-9-one, 2-methyl-','752D970B26C63C6A-FICuS-01-59','752D970B26C63C6A-FICTS-01-38','752D970B26C63C6A-uuuuu-01-08','InChI=1S/C14H10OS/c1-9-6-7-13-11(8-9)14(15)10-4-2-3-5-12(10)16-13/h2-8H,1H3','InChIKey=MYISVPVWAQRUTL-UHFFFAOYSA-N','Cc1ccc2sc3ccccc3c(=O)c2c1',NULL),
	(153038,0,0,NULL,'Consistent with Molecular Formula','C14H18NO4P',295.2743,NULL,'C2F64009BCDEC883-FICuS-01-79','C2F64009BCDEC883-FICTS-01-58','C2F64009BCDEC883-uuuuu-01-28','InChI=1S/C14H18NO4P/c1-3-18-20(17,19-4-2)10-14(16)13-9-11-7-5-6-8-12(11)15-13/h5-9,15H,3-4,10H2,1-2H3','InChIKey=IHWNYLCGGXVWIN-UHFFFAOYSA-N','CCOP(=O)(CC(=O)c1cc2ccccc2[nH]1)OCC',NULL),
	(153039,0,1,NULL,'Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'2A85E76C56D9309C-FICuS-01-63','2A85E76C56D9309C-FICTS-01-42','2A85E76C56D9309C-uuuuu-01-12','InChI=1S/C17H13NO/c19-17(11-10-13-6-2-1-3-7-13)16-12-14-8-4-5-9-15(14)18-16/h1-12,18H','InChIKey=VYQWXRMXYPMXCN-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1cc2ccccc2[nH]1','1'),
	(153040,0,0,'3470-72-2','Consistent with Molecular Formula','C10H8BrNO',238.0833,NULL,'9999603246F071BB-FICuS-01-42','9999603246F071BB-FICTS-01-21','9999603246F071BB-uuuuu-01-F1','InChI=1S/C10H8BrNO/c11-6-10(13)9-5-7-3-1-2-4-8(7)12-9/h1-5,12H,6H2','InChIKey=AFBWFQXGVILQRR-UHFFFAOYSA-N','O=C(CBr)c1cc2ccccc2[nH]1',NULL),
	(153041,0,1,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'6259069FE06D2C9D-FICuS-01-63','6259069FE06D2C9D-FICTS-01-42','6259069FE06D2C9D-uuuuu-01-12','InChI=1S/C16H12N2O/c19-16(9-8-13-6-3-4-10-17-13)15-11-12-5-1-2-7-14(12)18-15/h1-11,18H','InChIKey=GQJFMMOARAQKCX-UHFFFAOYSA-N','O=C(/C=C/c1ccccn1)c1cc2ccccc2[nH]1','1'),
	(153042,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'1E469B941945550B-FICuS-01-3E','1E469B941945550B-FICTS-01-1D','1E469B941945550B-uuuuu-01-ED','InChI=1S/C19H16N2O/c1-20-15-9-5-3-7-13(15)11-17(20)19(22)18-12-14-8-4-6-10-16(14)21(18)2/h3-12H,1-2H3','InChIKey=DOMMWAJERIRNLC-UHFFFAOYSA-N','Cn1c(C(=O)c2cc3ccccc3n2C)cc2ccccc21',NULL),
	(153043,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'BCB908CCF82C32D1-FICuS-01-82','BCB908CCF82C32D1-FICTS-01-61','BCB908CCF82C32D1-uuuuu-01-31','InChI=1S/C18H15N3O2/c19-8-5-15-14-3-1-2-4-16(14)21-17(15)18(22-11-12-23-18)13-6-9-20-10-7-13/h1-4,6-7,9-10,21H,5,11-12H2','InChIKey=QMGUQHMOONDXRJ-UHFFFAOYSA-N','N#CCc1c(C2(c3ccncc3)OCCO2)[nH]c2ccccc12',NULL),
	(153044,0,0,'2415-33-0','Consistent with Molecular Formula','C28H20N2',384.4794,NULL,'09D52C9C76D65C36-FICuS-01-62','09D52C9C76D65C36-FICTS-01-41','09D52C9C76D65C36-uuuuu-01-11','InChI=1S/C28H20N2/c1-3-11-19(12-4-1)27-25(21-15-7-9-17-23(21)29-27)26-22-16-8-10-18-24(22)30-28(26)20-13-5-2-6-14-20/h1-18,29-30H','InChIKey=GJKAYECSQMSIIS-UHFFFAOYSA-N','c1ccc(-c2[nH]c3ccccc3c2-c2c(-c3ccccc3)[nH]c3ccccc23)cc1',NULL),
	(153045,0,0,NULL,'Consistent with Molecular Formula','C12H16NO3P',253.2371,NULL,'E746B7E8A135C0C3-FICuS-01-66','E746B7E8A135C0C3-FICTS-01-45','E746B7E8A135C0C3-uuuuu-01-15','InChI=1S/C12H16NO3P/c1-3-15-17(14,16-4-2)12-9-13-11-8-6-5-7-10(11)12/h5-9,13H,3-4H2,1-2H3','InChIKey=LODCHYYGKJFJFQ-UHFFFAOYSA-N','CCOP(=O)(OCC)c1c[nH]c2ccccc12',NULL),
	(153046,1,0,NULL,'Consistent with Molecular Formula','C18H24N2O3',316.3992,NULL,'D802DD36482FF250-FICuS-01-57','D802DD36482FF250-FICTS-01-36','D802DD36482FF250-uuuuu-01-06','InChI=1S/C18H24N2O3/c1-2-23-17(21)12-20-9-7-13(8-10-20)18(22)16-11-14-5-3-4-6-15(14)19-16/h3-6,11,13,18-19,22H,2,7-10,12H2,1H3','InChIKey=JLVVRJBGJGSXHC-UHFFFAOYSA-N','CCOC(=O)CN1CCC(C(O)c2cc3ccccc3[nH]2)CC1','1'),
	(153047,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O',279.3408,NULL,'0A83835C5C95707C-FICuS-01-4D','0A83835C5C95707C-FICTS-01-2C','0A83835C5C95707C-uuuuu-01-FC','InChI=1S/C17H17N3O/c1-20(2)11-14-13-5-3-4-6-15(13)19-16(14)17(21)12-7-9-18-10-8-12/h3-10,19H,11H2,1-2H3','InChIKey=OXFBGFIOXSTTMZ-UHFFFAOYSA-N','CN(C)Cc1c(C(=O)c2ccncc2)[nH]c2ccccc12',NULL),
	(153048,1,0,'55950-05-5','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'62DBB42D69EEBF97-FICuS-01-92','62DBB42D69EEBF97-FICTS-01-71','62DBB42D69EEBF97-uuuuu-01-41','InChI=1S/C15H14N2O/c1-15(18,12-6-8-16-9-7-12)14-10-11-4-2-3-5-13(11)17-14/h2-10,17-18H,1H3','InChIKey=SLUGGHNQQAQXEJ-UHFFFAOYSA-N','CC(O)(c1ccncc1)c1cc2ccccc2[nH]1','1'),
	(153049,1,0,NULL,'Consistent with Molecular Formula','C18H27N3O',301.4308,NULL,'A4F5781A117BF44F-FICuS-01-67','A4F5781A117BF44F-FICTS-01-46','A4F5781A117BF44F-uuuuu-01-16','InChI=1S/C18H27N3O/c1-18(22,13-8-10-19-11-9-13)17-15(12-21(2)3)14-6-4-5-7-16(14)20-17/h4-7,13,19-20,22H,8-12H2,1-3H3','InChIKey=UIKVVDSBCPGSQO-UHFFFAOYSA-N','CN(C)Cc1c(C(C)(O)C2CCNCC2)[nH]c2ccccc12','1'),
	(153050,0,0,'22767-81-3','Consistent with Molecular Formula','C12H20NO3P',257.2687,NULL,'FE76680D013F0EFC-FICuS-01-79','FE76680D013F0EFC-FICTS-01-58','FE76680D013F0EFC-uuuuu-01-28','InChI=1S/C12H20NO3P/c1-5-15-17(14,16-6-2)13-12-9-7-8-10(3)11(12)4/h7-9H,5-6H2,1-4H3,(H,13,14)','InChIKey=KOLSLNBVGYFMFK-UHFFFAOYSA-N','CCOP(=O)(Nc1cccc(C)c1C)OCC',NULL),
	(153051,0,0,'22700-45-4','Consistent with Molecular Formula','C12H18NO5P',287.2517,NULL,'DDD6C5F99C33A63E-FICuS-01-91','DDD6C5F99C33A63E-FICTS-01-70','DDD6C5F99C33A63E-uuuuu-01-40','InChI=1S/C12H18NO5P/c1-4-17-19(15,18-5-2)13-11-9-7-6-8-10(11)12(14)16-3/h6-9H,4-5H2,1-3H3,(H,13,15)','InChIKey=UTAXZSOBOWUCSQ-UHFFFAOYSA-N','CCOP(=O)(Nc1ccccc1C(=O)OC)OCC',NULL),
	(153052,0,0,'20809-97-6','Consistent with Molecular Formula','C11H18NO3P',243.2419,NULL,'0F539259C08044A5-FICuS-01-37','0F539259C08044A5-FICTS-01-16','0F539259C08044A5-uuuuu-01-E6','InChI=1S/C11H18NO3P/c1-4-14-16(13,15-5-2)12-11-8-6-10(3)7-9-11/h6-9H,4-5H2,1-3H3,(H,12,13)','InChIKey=FIIBYAQZDZHGJM-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc(C)cc1)OCC',NULL),
	(153053,0,0,'22700-22-7','Consistent with Molecular Formula','C12H18NO5P',287.2517,NULL,'173C6EBEA2FCB20B-FICuS-01-89','173C6EBEA2FCB20B-FICTS-01-68','173C6EBEA2FCB20B-uuuuu-01-38','InChI=1S/C12H18NO5P/c1-4-17-19(15,18-5-2)13-11-8-6-10(7-9-11)12(14)16-3/h6-9H,4-5H2,1-3H3,(H,13,15)','InChIKey=PVQGCFVHTAULOZ-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc(C(=O)OC)cc1)OCC',NULL),
	(153054,0,0,'22700-46-5','Consistent with Molecular Formula','C12H18NO5P',287.2517,NULL,'667156BACEF2D879-FICuS-01-75','667156BACEF2D879-FICTS-01-54','667156BACEF2D879-uuuuu-01-24','InChI=1S/C12H18NO5P/c1-4-17-19(15,18-5-2)13-11-8-6-7-10(9-11)12(14)16-3/h6-9H,4-5H2,1-3H3,(H,13,15)','InChIKey=MJXOXWZWKOYYIM-UHFFFAOYSA-N','CCOP(=O)(Nc1cccc(C(=O)OC)c1)OCC',NULL),
	(153055,0,0,'22767-82-4','Consistent with Molecular Formula','C12H20NO3P',257.2687,NULL,'7E21AAF76A95D4A5-FICuS-01-78','7E21AAF76A95D4A5-FICTS-01-57','7E21AAF76A95D4A5-uuuuu-01-27','InChI=1S/C12H20NO3P/c1-5-15-17(14,16-6-2)13-12-8-7-10(3)9-11(12)4/h7-9H,5-6H2,1-4H3,(H,13,14)','InChIKey=YSPBUSSFSXCIMR-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc(C)cc1C)OCC',NULL),
	(153056,0,0,'22846-97-5','Consistent with Molecular Formula','C12H20NO3P',257.2687,NULL,'53CB1FEC0BE5785B-FICuS-01-85','53CB1FEC0BE5785B-FICTS-01-64','53CB1FEC0BE5785B-uuuuu-01-34','InChI=1S/C12H20NO3P/c1-5-15-17(14,16-6-2)13-12-9-10(3)7-8-11(12)4/h7-9H,5-6H2,1-4H3,(H,13,14)','InChIKey=ODAYIJXUKBMRIZ-UHFFFAOYSA-N','CCOP(=O)(Nc1cc(C)ccc1C)OCC',NULL),
	(153057,0,0,'22700-44-3','Consistent with Molecular Formula','C11H18NO4P',259.2413,NULL,'3F62DD28FB020817-FICuS-01-54','3F62DD28FB020817-FICTS-01-33','3F62DD28FB020817-uuuuu-01-03','InChI=1S/C11H18NO4P/c1-4-15-17(13,16-5-2)12-10-6-8-11(14-3)9-7-10/h6-9H,4-5H2,1-3H3,(H,12,13)','InChIKey=XNIJOHCDLAPYQQ-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc(OC)cc1)OCC',NULL),
	(153058,0,0,'22700-43-2','Consistent with Molecular Formula','C11H18NO4P',259.2413,NULL,'2BD40ED4B3EC5E6C-FICuS-01-90','2BD40ED4B3EC5E6C-FICTS-01-6F','2BD40ED4B3EC5E6C-uuuuu-01-3F','InChI=1S/C11H18NO4P/c1-4-15-17(13,16-5-2)12-10-8-6-7-9-11(10)14-3/h6-9H,4-5H2,1-3H3,(H,12,13)','InChIKey=RUQOEZYCLXOTNF-UHFFFAOYSA-N','CCOP(=O)(Nc1ccccc1OC)OCC',NULL),
	(153059,0,0,'18714-08-4','Consistent with Molecular Formula','C14H24NO3P',285.3223,NULL,'8352AFE23AB8F5AF-FICuS-01-87','8352AFE23AB8F5AF-FICTS-01-66','8352AFE23AB8F5AF-uuuuu-01-36','InChI=1S/C14H24NO3P/c1-6-16-19(17-7-2,18-8-3)15-14-11-12(4)9-10-13(14)5/h9-11H,6-8H2,1-5H3','InChIKey=JDILCBXRHSKCFG-UHFFFAOYSA-N','CCOP(=Nc1cc(C)ccc1C)(OCC)OCC',NULL),
	(153060,1,0,NULL,'Consistent with Molecular Formula','C18H25NO5',335.3992,NULL,'C3E0289A003FED42-FICuS-01-5E','C3E0289A003FED42-FICTS-01-3D','C3E0289A003FED42-uuuuu-01-0D','InChI=1S/C18H25NO5/c1-3-15(20)12-19(18(23)14-8-6-5-7-9-14)13-16(21)10-11-17(22)24-4-2/h5-9,15,20H,3-4,10-13H2,1-2H3','InChIKey=IRQCMPAMCRJZLN-UHFFFAOYSA-N','CCOC(=O)CCC(=O)CN(CC(O)CC)C(=O)c1ccccc1','1'),
	(153061,1,1,NULL,'Consistent with Molecular Formula','C8H14N2O3',186.2102,NULL,'D3CE8491A75E5800-FICuS-01-5B','177452C9277DB2BB-FICTS-01-38','B8AAC9D17877F25B-uuuuu-01-2F','InChI=1S/C8H14N2O3/c11-8(10-13)5-6-3-1-2-4-7(6)9-12/h6,12-13H,1-5H2,(H,10,11)/b9-7+','InChIKey=QCAXUYRYPZADHQ-VQHVLOKHSA-N','O=C(CC1CCCC/C1=N\\O)NO','1'),
	(153062,0,0,'63374-34-5','Consistent with Molecular Formula','C15H14BrNO3',336.1845,NULL,'30E3D21E3AB87F33-FICuS-01-5F','30E3D21E3AB87F33-FICTS-01-3E','FDAEF87768342566-uuuuu-01-1A','InChI=1S/C15H14NO3.BrH/c1-19-15(18)13-7-9-16(10-8-13)11-14(17)12-5-3-2-4-6-12;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=LCFGQZWRICZFRQ-UHFFFAOYSA-M','COC(=O)c1cc[n+](CC(=O)c2ccccc2)cc1.[Br-]',NULL),
	(153063,0,0,'5954-28-9','Consistent with Molecular Formula','C7H15O4P',194.1669,'Diethyl 1-methylvinyl phosphate\nEthyl isopropenyl phosphate, (EtO)2(C3H5O)PO\nPhosphoric acid, diethyl 1-methylethenyl ester\nPhosphoric acid, diethyl isopropenyl ester','651AF9B477210A1F-FICuS-01-52','651AF9B477210A1F-FICTS-01-31','651AF9B477210A1F-uuuuu-01-01','InChI=1S/C7H15O4P/c1-5-9-12(8,10-6-2)11-7(3)4/h3,5-6H2,1-2,4H3','InChIKey=PSIRYXWQEOZQRA-UHFFFAOYSA-N','C=C(C)OP(=O)(OCC)OCC',NULL),
	(153064,1,0,'3512-32-1','Consistent with Molecular Formula','C20H24ClNO3S',393.9275,NULL,'CCDDB56D252EE1B4-FICuS-01-90','CCDDB56D252EE1B4-FICTS-01-6F','CC2112881AA338FA-uuuuu-01-0A','InChI=1S/C20H23NO3S.ClH/c1-3-21(4-2)14-8-9-15-24-19(22)20(23,18-13-10-16-25-18)17-11-6-5-7-12-17;/h5-7,10-13,16,23H,3-4,14-15H2,1-2H3;1H','InChIKey=RXVAOSKEPZWZSF-UHFFFAOYSA-N','CCN(CC)CC#CCOC(=O)C(O)(c1ccccc1)c1cccs1.Cl','1'),
	(153065,1,1,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'2A72A43616470F4C-FICuS-01-40','2A72A43616470F4C-FICTS-01-1F','2A72A43616470F4C-uuuuu-01-EF','InChI=1S/C17H23NO3/c1-3-11-17(20,14-7-5-4-6-8-14)16(19)21-15-9-12-18(2)13-10-15/h3-8,11,15,20H,9-10,12-13H2,1-2H3','InChIKey=IHXKWUOCAVXMOP-UHFFFAOYSA-N','C/C=C/C(O)(C(=O)OC1CCN(C)CC1)c1ccccc1','1'),
	(153066,2,1,NULL,'Consistent with Molecular Formula','C18H23NO3',301.3846,NULL,'27C3D09138E4D40A-FICuS-01-51','27C3D09138E4D40A-FICTS-01-30','27C3D09138E4D40A-uuuuu-01-00','InChI=1S/C18H23NO3/c1-2-10-18(21,15-6-4-3-5-7-15)17(20)22-16-13-19-11-8-14(16)9-12-19/h2-7,10,14,16,21H,8-9,11-13H2,1H3','InChIKey=KXULHOPQKUGNIO-UHFFFAOYSA-N','C/C=C/C(O)(C(=O)OC1CN2CCC1CC2)c1ccccc1','1'),
	(153067,1,0,'62869-67-4','Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'E2C6A901F55D8D53-FICuS-01-6A','E2C6A901F55D8D53-FICTS-01-49','E2C6A901F55D8D53-uuuuu-01-19','InChI=1S/C19H23NO3/c1-15(2)9-12-19(22,16-7-5-4-6-8-16)18(21)23-17-10-13-20(3)14-11-17/h4-8,17,22H,1,10-11,13-14H2,2-3H3','InChIKey=HNFSQQPBCHYZKE-UHFFFAOYSA-N','C=C(C)C#CC(O)(C(=O)OC1CCN(C)CC1)c1ccccc1','1'),
	(153068,2,0,'92956-19-9','Consistent with Molecular Formula','C18H23NO3',301.3846,NULL,'9F5755CFCFC5BCC8-FICuS-01-A6','9F5755CFCFC5BCC8-FICTS-01-85','9F5755CFCFC5BCC8-uuuuu-01-55','InChI=1S/C18H23NO3/c1-13(2)18(21,15-6-4-3-5-7-15)17(20)22-16-12-19-10-8-14(16)9-11-19/h3-7,14,16,21H,1,8-12H2,2H3','InChIKey=ZHLZZKXWWGQHCL-UHFFFAOYSA-N','C=C(C)C(O)(C(=O)OC1CN2CCC1CC2)c1ccccc1','1'),
	(153069,2,0,NULL,'Consistent with Molecular Formula','C18H29NO3',307.432,NULL,'689D97A85A21E1EC-FICuS-01-72','689D97A85A21E1EC-FICTS-01-51','689D97A85A21E1EC-uuuuu-01-21','InChI=1S/C18H29NO3/c1-13(2)18(21,15-6-4-3-5-7-15)17(20)22-16-12-19-10-8-14(16)9-11-19/h14-16,21H,1,3-12H2,2H3','InChIKey=ODAJWOLLCXUJPZ-UHFFFAOYSA-N','C=C(C)C(O)(C(=O)OC1CN2CCC1CC2)C1CCCCC1','1'),
	(153070,3,0,NULL,'Consistent with Molecular Formula','C20H31NO3',333.4698,NULL,'C8929580DD0AC487-FICuS-01-62','C8929580DD0AC487-FICTS-01-41','C8929580DD0AC487-uuuuu-01-11','InChI=1S/C20H31NO3/c1-14(2)8-11-20(23,17-6-4-5-7-17)19(22)24-18-15(3)21-12-9-16(18)10-13-21/h14-18,23H,4-7,9-10,12-13H2,1-3H3','InChIKey=XTMSIXVWPIMEEC-UHFFFAOYSA-N','CC(C)C#CC(O)(C(=O)OC1C2CCN(CC2)C1C)C1CCCC1','1'),
	(153071,2,0,NULL,'Consistent with Molecular Formula','C23H27NO3',365.4712,NULL,'C7FC7C6307663658-FICuS-01-56','C7FC7C6307663658-FICTS-01-35','C7FC7C6307663658-uuuuu-01-05','InChI=1S/C23H27NO3/c1-2-20-21(17-13-15-24(20)16-14-17)27-22(25)23(26,18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-12,17,20-21,26H,2,13-16H2,1H3','InChIKey=UWUJLHYQCAEYBJ-UHFFFAOYSA-N','CCC1C(OC(=O)C(O)(c2ccccc2)c2ccccc2)C2CCN1CC2','1'),
	(153072,2,0,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'5FFDE91680BFD02D-FICuS-01-8B','5FFDE91680BFD02D-FICTS-01-6A','5FFDE91680BFD02D-uuuuu-01-3A','InChI=1S/C20H27NO3/c1-21-14-12-18(13-15-21)24-19(22)20(23,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2,4-6,8-10,17-18,23H,3,7,11-15H2,1H3','InChIKey=CJAGDFOELQERCC-UHFFFAOYSA-N','CN1CCC(OC(=O)C(O)(c2ccccc2)C2C=CCCC2)CC1','1'),
	(153073,1,0,'93101-68-9','Consistent with Molecular Formula','C19H26ClNO3',351.8723,NULL,'8864532A2FC1C7AC-FICuS-01-66','8864532A2FC1C7AC-FICTS-01-45','8898F4CF104C1EE2-uuuuu-01-1F','InChI=1S/C19H25NO3.ClH/c1-14(2)19(22,17-6-4-3-5-7-17)18(21)23-13-16-12-20-10-8-15(16)9-11-20;/h3-7,12,14-15,22H,8-11,13H2,1-2H3;1H','InChIKey=FTTUBJQOZZKLCZ-UHFFFAOYSA-N','CC(C)C(O)(C(=O)OCC1=CN2CCC1CC2)c1ccccc1.Cl','1'),
	(153074,1,0,NULL,'Consistent with Molecular Formula','C21H28ClNO3',377.9101,NULL,'F494A8FD45E55256-FICuS-01-66','F494A8FD45E55256-FICTS-01-45','F4680F187A688B18-uuuuu-01-06','InChI=1S/C21H27NO3.ClH/c23-20(25-15-17-14-22-12-10-16(17)11-13-22)21(24,19-8-4-5-9-19)18-6-2-1-3-7-18;/h1-3,6-7,14,16,19,24H,4-5,8-13,15H2;1H','InChIKey=QYGXJQLHENVCKH-UHFFFAOYSA-N','Cl.O=C(OCC1=CN2CCC1CC2)C(O)(c1ccccc1)C1CCCC1','1'),
	(153075,3,0,'93101-67-8','Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'C49BC7476BF44C2D-FICuS-01-7D','C49BC7476BF44C2D-FICTS-01-5C','C49BC7476BF44C2D-uuuuu-01-2C','InChI=1S/C20H27NO3/c1-14(2)20(23,16-7-5-4-6-8-16)19(22)24-13-15-9-10-17-11-12-18(15)21(17)3/h4-9,14,17-18,23H,10-13H2,1-3H3','InChIKey=HOJNIJKBHYQFTN-UHFFFAOYSA-N','CC(C)C(O)(C(=O)OCC1=CCC2CCC1N2C)c1ccccc1','1'),
	(153076,1,1,NULL,'Consistent with Molecular Formula','C22H30ClNO3',391.9369,NULL,'F3B01375A27FEFFE-FICuS-01-88','F3B01375A27FEFFE-FICTS-01-67','D1967C43F169324F-uuuuu-01-00','InChI=1S/C22H29NO3.ClH/c24-21(26-15-12-18-16-23-13-10-17(18)11-14-23)22(25,20-8-4-5-9-20)19-6-2-1-3-7-19;/h1-3,6-7,12,17,20,25H,4-5,8-11,13-16H2;1H/b18-12+;','InChIKey=VYRIXWGSYXASMV-XMMWENQYSA-N','Cl.O=C(OC/C=C1\\CN2CCC1CC2)C(O)(c1ccccc1)C1CCCC1','1'),
	(153077,1,0,'15422-00-1','Consistent with Molecular Formula','C18H30ClNO3',343.8929,'Benzeneacetic acid, .alpha.-hydroxy-.alpha.-(1-methylethyl)-, 3-(diethylamino)propyl ester hydrochloride','B467A6E4C7FB491B-FICuS-01-7C','B467A6E4C7FB491B-FICTS-01-5B','B49B0101F8769055-uuuuu-01-E7','InChI=1S/C18H29NO3.ClH/c1-5-19(6-2)13-10-14-22-17(20)18(21,15(3)4)16-11-8-7-9-12-16;/h7-9,11-12,15,21H,5-6,10,13-14H2,1-4H3;1H','InChIKey=JROFPAJLIMXUII-UHFFFAOYSA-N','CCN(CC)CCCOC(=O)C(O)(c1ccccc1)C(C)C.Cl','1'),
	(153078,1,0,NULL,'Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'D4E05494ACAB94EE-FICuS-01-88','D4E05494ACAB94EE-FICTS-01-67','D4E05494ACAB94EE-uuuuu-01-37','InChI=1S/C8H8N2O2/c9-4-7-2-1-3-10(7)12-6-8-5-11-8/h1-3,8H,5-6H2','InChIKey=KTTGLNUBZOHMEJ-UHFFFAOYSA-N','N#Cc1cccn1OCC1CO1','1'),
	(153079,0,0,'32884-25-6','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'74F890106E1719C9-FICuS-01-43','74F890106E1719C9-FICTS-01-22','74F890106E1719C9-uuuuu-01-F2','InChI=1S/C16H15NO2/c1-18-15-8-7-14(9-10-17)16(11-15)19-12-13-5-3-2-4-6-13/h2-8,11H,9,12H2,1H3','InChIKey=GHQVMARKZDBYKZ-UHFFFAOYSA-N','COc1ccc(CC#N)c(OCc2ccccc2)c1',NULL),
	(153080,0,0,'61766-90-3','Consistent with Molecular Formula','C14H20N4O2S',308.3976,NULL,'F555B7AF6F78D6AA-FICuS-01-93','D45B757CCE2017A5-FICTS-01-43','F555B7AF6F78D6AA-uuuuu-01-42','InChI=1S/C14H20N4O2S/c1-4-18(5-2)14-10(3)13(16-15)11-8-6-7-9-12(11)21(19,20)17-14/h6-9,16H,4-5,15H2,1-3H3','InChIKey=GYPAPYTVPBGGDT-UHFFFAOYSA-N','CCN(CC)C1=NS(=O)(=O)c2ccccc2C(NN)=C1C',NULL),
	(153081,1,0,'63487-35-4','Consistent with Molecular Formula','C27H32ClNO4S',502.0671,NULL,'F554FEAA9F5187AE-FICuS-01-92','F554FEAA9F5187AE-FICTS-01-71','F5A8594FA0DC5EE0-uuuuu-01-39','InChI=1S/C27H31NO4S.ClH/c1-4-28(5-2)19-23-17-22(13-16-25(23)29)26(30)18-27(21-9-7-6-8-10-21)33(31,32)24-14-11-20(3)12-15-24;/h6-17,27,29H,4-5,18-19H2,1-3H3;1H','InChIKey=CMJFKIOYZXRPIT-UHFFFAOYSA-N','CCN(CC)Cc1cc(C(=O)CC(c2ccccc2)S(=O)(=O)c2ccc(C)cc2)ccc1O.Cl','1'),
	(153082,1,0,'63487-33-2','Consistent with Molecular Formula','C27H32ClNO4S',502.0671,NULL,'2E12DF292D591283-FICuS-01-48','2E12DF292D591283-FICTS-01-27','2EEE78CC12D4CBCD-uuuuu-01-53','InChI=1S/C27H31NO4S.ClH/c1-4-28(5-2)19-23-17-22(13-16-25(23)29)27(18-26(30)21-9-7-6-8-10-21)33(31,32)24-14-11-20(3)12-15-24;/h6-17,27,29H,4-5,18-19H2,1-3H3;1H','InChIKey=HMHABZJGABEXSZ-UHFFFAOYSA-N','CCN(CC)Cc1cc(C(CC(=O)c2ccccc2)S(=O)(=O)c2ccc(C)cc2)ccc1O.Cl','1'),
	(153083,1,0,NULL,'Consistent with Molecular Formula','C23H30ClNO3S',436.0079,NULL,'BB7997CE8C82764E-FICuS-01-7E','BB7997CE8C82764E-FICTS-01-5D','BB85302BB30FAF00-uuuuu-01-10','InChI=1S/C23H29NO3S.ClH/c1-19-10-12-22(13-11-19)28(26,27)23(20-8-4-2-5-9-20)18-21(25)14-17-24-15-6-3-7-16-24;/h2,4-5,8-13,23H,3,6-7,14-18H2,1H3;1H','InChIKey=WAEJCMPPHMECRY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(CC(=O)CCN2CCCCC2)c2ccccc2)cc1.Cl','1'),
	(153084,0,0,'54923-40-9','Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'C3D3D8315EF67BA2-FICuS-01-76','C3D3D8315EF67BA2-FICTS-01-55','C3D3D8315EF67BA2-uuuuu-01-25','InChI=1S/C22H21NO2/c24-21(18-10-3-1-4-11-18)25-22(14-7-2-8-15-22)20-19-12-6-5-9-17(19)13-16-23-20/h1,3-6,9-13,16H,2,7-8,14-15H2','InChIKey=NTEWYKZTDNWDQT-UHFFFAOYSA-N','O=C(OC1(c2nccc3ccccc23)CCCCC1)c1ccccc1',NULL),
	(153085,0,0,'62370-82-5','Consistent with Molecular Formula','C17H22N2O3',302.3724,NULL,'1D8FA578EE93B9D0-FICuS-01-84','1D8FA578EE93B9D0-FICTS-01-63','1D8FA578EE93B9D0-uuuuu-01-33','InChI=1S/C17H22N2O3/c1-19-8-5-17(20,6-9-19)16-13-11-15(22-3)14(21-2)10-12(13)4-7-18-16/h4,7,10-11,20H,5-6,8-9H2,1-3H3','InChIKey=PNIQOGUDZYCIBR-UHFFFAOYSA-N','COc1cc2ccnc(C3(O)CCN(C)CC3)c2cc1OC',NULL),
	(153086,0,0,'62370-77-8','Consistent with Molecular Formula','C15H18N2O',242.32,NULL,'7DFEB53F3D289984-FICuS-01-7C','7DFEB53F3D289984-FICTS-01-5B','7DFEB53F3D289984-uuuuu-01-2B','InChI=1S/C15H18N2O/c1-17-10-7-15(18,8-11-17)14-13-5-3-2-4-12(13)6-9-16-14/h2-6,9,18H,7-8,10-11H2,1H3','InChIKey=BRXZOGDDQSQRFT-UHFFFAOYSA-N','CN1CCC(O)(c2nccc3ccccc23)CC1',NULL),
	(153087,0,0,'56267-50-6','Consistent with Molecular Formula','C9H13NO2S',199.2672,NULL,'8D6E0233C1935B5F-FICuS-01-58','8D6E0233C1935B5F-FICTS-01-37','8D6E0233C1935B5F-uuuuu-01-07','InChI=1S/C9H13NO2S/c1-9(2,3)12-8(11)10-7-5-4-6-13-7/h4-6H,1-3H3,(H,10,11)','InChIKey=QTXXTRMGTVEBIN-UHFFFAOYSA-N','CC(C)(C)OC(=O)Nc1cccs1',NULL),
	(153088,4,0,'42822-80-0','Consistent with Molecular Formula','C18H29N5O4Sn',498.1482,NULL,'5C600F6A636EA334-FICuS-01-51','5C600F6A636EA334-FICTS-01-30','5C600F6A636EA334-uuuuu-01-00','InChI=1S/C10H11N5O4.2C4H9.Sn/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10;2*1-3-4-2;/h2-4,6-7,10,16H,1H2,(H2,11,12,13);2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=OAFRUUAXTDPTDP-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OC2C(CO)OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(153089,4,0,'42822-78-6','Consistent with Molecular Formula','C17H28N2O6Sn',475.108,NULL,'F59F0893EB322DB6-FICuS-01-6F','F59F0893EB322DB6-FICTS-01-4E','F59F0893EB322DB6-uuuuu-01-1E','InChI=1S/C9H10N2O6.2C4H9.Sn/c12-3-4-6(14)7(15)8(17-4)11-2-1-5(13)10-9(11)16;2*1-3-4-2;/h1-2,4,6-8,12H,3H2,(H,10,13,16);2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=GGPBEEOYELYPPO-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OC2C(CO)OC(n3ccc(=O)[nH]c3=O)C2O1','1'),
	(153090,4,0,NULL,'Consistent with Molecular Formula','C19H30N4O4Sn',497.1604,NULL,'D0E5C6A5EA449A83-FICuS-01-77','D0E5C6A5EA449A83-FICTS-01-56','D0E5C6A5EA449A83-uuuuu-01-26','InChI=1S/C11H12N4O4.2C4H9.Sn/c12-9-5-1-2-15(10(5)14-4-13-9)11-8(18)7(17)6(3-16)19-11;2*1-3-4-2;/h1-2,4,6-8,11,16H,3H2,(H2,12,13,14);2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=GZAAFTYLKMHKID-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OC2C(CO)OC(n3ccc4c(N)ncnc43)C2O1','1'),
	(153091,0,0,'2020-50-0','Consistent with Molecular Formula','C6H12O3S',164.219,NULL,'5E65E5D1E494F5AE-FICuS-01-82','5E65E5D1E494F5AE-FICTS-01-61','5E65E5D1E494F5AE-uuuuu-01-31','InChI=1S/C6H12O3S/c1-6(8)9-3-5-10-4-2-7/h7H,2-5H2,1H3','InChIKey=OVRWLLTZHVSTEQ-UHFFFAOYSA-N','CC(=O)OCCSCCO',NULL),
	(153092,4,0,NULL,'Consistent with Molecular Formula','C18H18ClNO2',315.7987,NULL,'777B026A2C0FE0B6-FICuS-01-5F','777B026A2C0FE0B6-FICTS-01-3E','777B026A2C0FE0B6-uuuuu-01-0E','InChI=1S/C18H18ClNO2/c19-17-12-8-9-14(17)16(10-12)22-18(21)20-15-7-3-5-11-4-1-2-6-13(11)15/h1-7,12,14,16-17H,8-10H2,(H,20,21)','InChIKey=RBBKVSXQGCHJBX-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OC1CC2CCC1C2Cl','1'),
	(153093,1,0,'41052-94-2','Consistent with Molecular Formula','C7H17Cl2NO',202.1234,NULL,'F95DE2F16B734B96-FICuS-01-74','F95DE2F16B734B96-FICTS-01-53','F9A1451454FE92D8-uuuuu-01-10','InChI=1S/C7H16ClNO.ClH/c1-7(2,3)9-5-6(10)4-8;/h6,9-10H,4-5H2,1-3H3;1H','InChIKey=QWXUJPJVNKCDKJ-UHFFFAOYSA-N','CC(C)(C)NCC(O)CCl.Cl','1'),
	(153094,0,1,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'F918C7D9EF30BEA3-FICuS-01-8F','F918C7D9EF30BEA3-FICTS-01-6E','F918C7D9EF30BEA3-uuuuu-01-3E','InChI=1S/C18H17NO4/c1-20-15-11-17(22-3)16(21-2)10-12(15)8-9-18-19-13-6-4-5-7-14(13)23-18/h4-11H,1-3H3','InChIKey=REFLJZKYKCSIII-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1/C=C/c1nc2ccccc2o1','1'),
	(153095,0,1,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'9AD27677DB8C0393-FICuS-01-62','9AD27677DB8C0393-FICTS-01-41','9AD27677DB8C0393-uuuuu-01-11','InChI=1S/C18H17NO4/c1-20-12-10-16(21-2)13(17(11-12)22-3)8-9-18-19-14-6-4-5-7-15(14)23-18/h4-11H,1-3H3','InChIKey=SALDHMKJHAIZRR-UHFFFAOYSA-N','COc1cc(OC)c(/C=C/c2nc3ccccc3o2)c(OC)c1','1'),
	(153096,0,1,NULL,'Consistent with Molecular Formula','C18H17NO3S',327.3972,'2-(2,4,5-Trimethoxystyryl)benzothiazole','3B6523960F9284EC-FICuS-01-50','3B6523960F9284EC-FICTS-01-2F','3B6523960F9284EC-uuuuu-01-FF','InChI=1S/C18H17NO3S/c1-20-14-11-16(22-3)15(21-2)10-12(14)8-9-18-19-13-6-4-5-7-17(13)23-18/h4-11H,1-3H3','InChIKey=JPYUAQHFVZDAOO-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1/C=C/c1nc2ccccc2s1','1'),
	(153097,0,1,NULL,'Consistent with Molecular Formula','C24H28INO3',505.3946,'Quinolinium, 1-butyl-2-[2-(2,4,6-trimethoxyphenyl)ethenyl]-, iodide','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C24H28NO3.HI/c1-5-6-15-25-19(12-11-18-9-7-8-10-22(18)25)13-14-21-23(27-3)16-20(26-2)17-24(21)28-4;/h7-14,16-17H,5-6,15H2,1-4H3;1H/q+1;/p-1','InChIKey=CCZVVSALPPSFTB-UHFFFAOYSA-M','CCCC[n+]1c(/C=C/c2c(OC)cc(OC)cc2OC)ccc2ccccc21.[I-]','1'),
	(153098,2,0,NULL,'Consistent with Molecular Formula','C14H17O2P',248.2609,NULL,'1E7275580D296E1C-FICuS-01-4D','1E7275580D296E1C-FICTS-01-2C','1E7275580D296E1C-uuuuu-01-FC','InChI=1S/C14H17O2P/c1-16-11-4-5-12-10(9-11)3-6-14-13(12)7-8-17(14,2)15/h4-5,7,9,14H,3,6,8H2,1-2H3','InChIKey=VWNXYIKTPUHDCK-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2=CCP1(C)=O','1'),
	(153099,1,0,'68950-73-2','Consistent with Molecular Formula','C13H15O2P',234.2341,NULL,'8BE0113F0A7C1FED-FICuS-01-7C','8BE0113F0A7C1FED-FICTS-01-5B','8BE0113F0A7C1FED-uuuuu-01-2B','InChI=1S/C13H15O2P/c1-16(15)7-6-12-11-4-3-10(14)8-9(11)2-5-13(12)16/h3-4,8,14H,2,5-7H2,1H3','InChIKey=DTWKEWRAQSJGIC-UHFFFAOYSA-N','CP1(=O)CCC2=C1CCc1cc(O)ccc12','1'),
	(153100,1,0,'58311-82-3','Consistent with Molecular Formula','C6H11OPS',162.1861,'1H-Phosphole, 2,3-dihydro-4-methoxy-1-methyl-, 1-sulfide','38636375F4992514-FICuS-01-28','38636375F4992514-FICTS-01-07','38636375F4992514-uuuuu-01-D7','InChI=1S/C6H11OPS/c1-7-6-3-4-8(2,9)5-6/h5H,3-4H2,1-2H3','InChIKey=UYUWOSDPRCGKGI-UHFFFAOYSA-N','COC1=CP(C)(=S)CC1','1'),
	(153101,1,0,'64010-86-2','Consistent with Molecular Formula','C11H20NPS',229.3195,NULL,'582B4D6A1B3E2C65-FICuS-01-62','582B4D6A1B3E2C65-FICTS-01-41','582B4D6A1B3E2C65-uuuuu-01-11','InChI=1S/C11H20NPS/c1-13(14)8-7-11(9-13)12-10-5-3-2-4-6-10/h9-10,12H,2-8H2,1H3','InChIKey=YMVAERIVSCJTQZ-UHFFFAOYSA-N','CP1(=S)C=C(NC2CCCCC2)CC1','1'),
	(153102,1,0,'68950-75-4','Consistent with Molecular Formula','C14H17OPS',264.3215,NULL,'8B5BE32D8B0B6A5D-FICuS-01-82','8B5BE32D8B0B6A5D-FICTS-01-61','8B5BE32D8B0B6A5D-uuuuu-01-31','InChI=1S/C14H17OPS/c1-15-12-5-6-13-11(9-12)4-3-10-7-8-16(2,17)14(10)13/h5-6,9H,3-4,7-8H2,1-2H3','InChIKey=JGZUMHAEQSFFTH-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2P(C)(=S)CC1','1'),
	(153103,1,0,'68950-74-3','Consistent with Molecular Formula','C14H17OPS',264.3215,NULL,'14B08F1859464A9E-FICuS-01-50','14B08F1859464A9E-FICTS-01-2F','14B08F1859464A9E-uuuuu-01-FF','InChI=1S/C14H17OPS/c1-15-11-4-5-12-10(9-11)3-6-14-13(12)7-8-16(14,2)17/h4-5,9H,3,6-8H2,1-2H3','InChIKey=OTFXJYYZDUIUAM-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CCP1(C)=S','1'),
	(153104,2,0,'61183-61-7','Consistent with Molecular Formula','C6H12IOP',258.0385,NULL,'FA7A61291C222C60-FICuS-01-4B','FA7A61291C222C60-FICTS-01-2A','C2AB6084114A4038-uuuuu-01-E6','InChI=1S/C6H12OP.HI/c1-8(2)3-5-6(4-8)7-5;/h5-6H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=QYDQYSCXPQPTIO-UHFFFAOYSA-M','C[P+]1(C)CC2OC2C1.[I-]','1'),
	(153105,3,0,'74925-27-2','Consistent with Molecular Formula','C10H18IOP',312.1299,NULL,'0F8B15255307E397-FICuS-01-3B','0F8B15255307E397-FICTS-01-1A','375A14885E6F8FCF-uuuuu-01-28','InChI=1S/C10H18OP.HI/c1-12(2)7-8-10(11-8)6-4-3-5-9(10)12;/h8-9H,3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=WAEWLNSCMJOVSE-UHFFFAOYSA-M','C[P+]1(C)CC2OC23CCCCC31.[I-]','1'),
	(153106,0,0,'67231-51-0','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'15BE8F2887AA4082-FICuS-01-5B','15BE8F2887AA4082-FICTS-01-3A','15BE8F2887AA4082-uuuuu-01-0A','InChI=1S/C12H12N2O3/c1-2-16-9-5-3-4-7-6-8(11(13)15)12(14)17-10(7)9/h3-6,14H,2H2,1H3,(H2,13,15)/b14-12+','InChIKey=USNQAHCFPTWCKN-WYMLVPIESA-N','CCOc1cccc2cc(C(N)=O)c(=N)oc12',NULL),
	(153107,1,0,'52218-08-3','Consistent with Molecular Formula','C17H12N2O2',276.294,'4H-[1]Benzopyrano[2,3-d]pyrimidin-4-one, 2,3-dihydro-2-phenyl-','4E97E1DC0352BBA0-FICuS-01-6C','4E97E1DC0352BBA0-FICTS-01-4B','4E97E1DC0352BBA0-uuuuu-01-1B','InChI=1S/C17H12N2O2/c20-16-13-10-12-8-4-5-9-14(12)21-17(13)19-15(18-16)11-6-2-1-3-7-11/h1-10,15H,(H,18,20)','InChIKey=YHSNMJKVNPGZPI-UHFFFAOYSA-N','O=C1NC(c2ccccc2)N=C2Oc3ccccc3C=C12','1'),
	(153108,1,0,NULL,'Consistent with Molecular Formula','C18H12N2O4',320.3038,NULL,'A80133C74D300784-FICuS-01-2F','A80133C74D300784-FICTS-01-0E','A80133C74D300784-uuuuu-01-DE','InChI=1S/C18H12N2O4/c21-17-12-8-10-4-1-2-6-13(10)24-18(12)20-16(19-17)11-5-3-7-14-15(11)23-9-22-14/h1-8,16H,9H2,(H,19,21)','InChIKey=SCVINILJQJYXLK-UHFFFAOYSA-N','O=C1NC(c2cccc3c2OCO3)N=C2Oc3ccccc3C=C12','1'),
	(153109,0,0,'79451-60-8','Consistent with Molecular Formula','C14H18ClN7O',335.7955,'Acetamide, N-[4-[[1-(aminoiminomethyl)-3,5-dimethyl-1H-pyrazol-4-yl]azo]phenyl]-, monohydrochloride','AFD80656A73218C3-FICuS-01-57','AFD80656A73218C3-FICTS-01-36','AF24A1B398BFC18D-uuuuu-01-33','InChI=1S/C14H17N7O.ClH/c1-8-13(9(2)21(20-8)14(15)16)19-18-12-6-4-11(5-7-12)17-10(3)22;/h4-7H,1-3H3,(H3,15,16)(H,17,22);1H','InChIKey=MURLXNBBMPTAQP-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2c(C)nn(C(=N)N)c2C)cc1.Cl',NULL),
	(153110,10,0,'16898-32-1','Consistent with Molecular Formula','C64H78N10O10',1147.3812,NULL,'4E6AEC987424BCD7-FICuS-01-81','4E6AEC987424BCD7-FICTS-01-60','4E6AEC987424BCD7-uuuuu-01-30','InChI=1S/C64H78N10O10/c1-40(2)54-64(84)74-35-19-31-53(74)63(83)71-32-16-28-50(71)59(79)65-41(3)55(75)66-46(36-42-20-8-4-9-21-42)57(77)69-49(39-45-26-14-7-15-27-45)61(81)73-34-18-30-52(73)62(82)72-33-17-29-51(72)60(80)68-47(37-43-22-10-5-11-23-43)56(76)67-','InChIKey=WTINJQXJTHUFRF-UHFFFAOYSA-N','CC1NC(=O)C2CCCN2C(=O)C2CCCN2C(=O)C(C(C)C)NC(=O)C(Cc2ccccc2)NC(=O)C(Cc2ccccc2)NC(=O)C2CCCN2C(=O)C2CCCN2C(=O)C(Cc2ccccc2)NC(=O)C(Cc2ccccc2)NC1=O','1'),
	(153111,3,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C3H15?2FN4P4',250.0717,NULL,'D27754316A3EEC64-FICuS-01-59','D27754316A3EEC64-FICTS-01-38','D27754316A3EEC64-uuuuu-01-08','InChI=1S/C3H9NP.F.H6N3P3/c1-5(2,3)4;;1-4-2-6-3-5-1/h1-3H3;;1-6H','InChIKey=LXBAMTOKUIADTP-UHFFFAOYSA-N','*F.*N=P(C)(C)C.N1PNPNP1','1'),
	(153112,1,0,'14882-94-1','Consistent with Molecular Formula','C21H24O5',356.4176,'Rutamarin','EB1A6A4E0FF9B674-FICuS-01-88','EB1A6A4E0FF9B674-FICTS-01-67','EB1A6A4E0FF9B674-uuuuu-01-37','InChI=1S/C21H24O5/c1-7-20(3,4)15-9-13-8-14-10-18(21(5,6)26-12(2)22)24-16(14)11-17(13)25-19(15)23/h7-9,11,18H,1,10H2,2-6H3','InChIKey=AWMHMGFGCLBSAY-UHFFFAOYSA-N','C=CC(C)(C)c1cc2cc3c(cc2oc1=O)OC(C(C)(C)OC(C)=O)C3','1'),
	(153113,0,0,NULL,'Consistent with Molecular Formula','C11H12N2OS2',252.3486,NULL,'7A07887CEBFDBFE0-FICuS-01-9E','7A07887CEBFDBFE0-FICTS-01-7D','7A07887CEBFDBFE0-uuuuu-01-4D','InChI=1S/C11H12N2OS2/c1-2-14-11(15)16-7-10-12-8-5-3-4-6-9(8)13-10/h3-6H,2,7H2,1H3,(H,12,13)','InChIKey=QTJIMKGSSLOREF-UHFFFAOYSA-N','CCOC(=S)SCc1nc2ccccc2[nH]1',NULL),
	(153114,2,0,'3187-76-6','Consistent with Molecular Formula','C3H9?ClN2',108.5705,NULL,'8990D2F796F106AD-FICuS-01-65','8990D2F796F106AD-FICTS-01-44','8990D2F796F106AD-uuuuu-01-14','InChI=1S/C3H8N2.ClH/c4-2-1-3(2)5;/h2-3H,1,4-5H2;1H','InChIKey=KAHCAWZDKPJMKI-UHFFFAOYSA-N','*.Cl.NC1CC1N','1'),
	(153115,2,0,'62491-04-7','Consistent with Molecular Formula','C11H16N2O8',304.256,'2,2\',2\'\',2\'\'\'-(1,2-Cyclopropanediyldinitrilo)tetrakis(acetic acid), trans-\nGlycine, N,N\'-1,2-cyclopropanediylbis[N-(carboxymethyl)-, trans-','A8EDE6DAD7903301-FICuS-01-74','A8EDE6DAD7903301-FICTS-01-53','A8EDE6DAD7903301-uuuuu-01-23','InChI=1S/C11H16N2O8/c14-8(15)2-12(3-9(16)17)6-1-7(6)13(4-10(18)19)5-11(20)21/h6-7H,1-5H2,(H,14,15)(H,16,17)(H,18,19)(H,20,21)','InChIKey=DZLFLJYBLLZASY-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)C1CC1N(CC(=O)O)CC(=O)O','1'),
	(153116,2,0,'62491-03-6','Consistent with Molecular Formula','C15H25?ClN2O8',396.8241,NULL,'30BD33C9DD48348A-FICuS-01-66','30BD33C9DD48348A-FICTS-01-45','30BD33C9DD48348A-uuuuu-01-15','InChI=1S/C15H24N2O8.ClH/c1-22-12(18)6-16(7-13(19)23-2)10-5-11(10)17(8-14(20)24-3)9-15(21)25-4;/h10-11H,5-9H2,1-4H3;1H','InChIKey=APGHUQXYAAUAHV-UHFFFAOYSA-N','*.COC(=O)CN(CC(=O)OC)C1CC1N(CC(=O)OC)CC(=O)OC.Cl','1'),
	(153117,2,0,'66054-22-6','Consistent with Molecular Formula','C11H14N4O4',266.256,'2,6-Piperazinedione, 4,4\'-(1,2-cyclopropanediyl)bis-, trans-','CB2D7F85F86CA013-FICuS-01-78','CB2D7F85F86CA013-FICTS-01-57','CB2D7F85F86CA013-uuuuu-01-27','InChI=1S/C11H14N4O4/c16-8-2-14(3-9(17)12-8)6-1-7(6)15-4-10(18)13-11(19)5-15/h6-7H,1-5H2,(H,12,16,17)(H,13,18,19)','InChIKey=CJRYCXUDTLRXOJ-UHFFFAOYSA-N','O=C1CN(C2CC2N2CC(=O)NC(=O)C2)CC(=O)N1','1'),
	(153118,2,0,NULL,'Consistent with Molecular Formula','C11H12N2O6',268.2256,NULL,'025B9C2645818A3C-FICuS-01-45','025B9C2645818A3C-FICTS-01-24','025B9C2645818A3C-uuuuu-01-F4','InChI=1S/C11H12N2O6/c14-8-2-12(3-9(15)18-8)6-1-7(6)13-4-10(16)19-11(17)5-13/h6-7H,1-5H2','InChIKey=UQPCQVJXHLKSOD-UHFFFAOYSA-N','O=C1CN(C2CC2N2CC(=O)OC(=O)C2)CC(=O)O1','1'),
	(153119,0,0,NULL,'Consistent with Molecular Formula','C43H45?N6O7S',789.9245,'Pyridinium, 3,3\'-[bicyclo[2.2.2]octane-1,4-diylbis(carbonylimino-4,1-phenylenecarbonylimino)]bis(1-methyl-, salt with 4-methylbenzenesulfonic acid (1:2)\nPyridinium, 3,3\'-(bicyclo[2.2.2]octane-1,4-diylbis(carbonylimino-4,1-phenylenecarbonylimino))bis(1-methyl-, salt with 4-methyl-benzenesulfonic acid (1:2)','3A17593C38C9A941-FICuS-01-4D','3A17593C38C9A941-FICTS-01-2C','3A17593C38C9A941-uuuuu-01-FC','InChI=1S/C36H36N6O4.C7H8O3S/c1-41-21-3-5-29(23-41)37-31(43)25-7-11-27(12-8-25)39-33(45)35-15-18-36(19-16-35,20-17-35)34(46)40-28-13-9-26(10-14-28)32(44)38-30-6-4-22-42(2)24-30;1-6-2-4-7(5-3-6)11(8,9)10/h3-14,21-24H,15-20H2,1-2H3,(H2-2,37,38,39,40,43,44,45','InChIKey=ZYVMSEBOQYNDFF-UHFFFAOYSA-O','*.C[n+]1cccc(NC(=O)c2ccc(NC(=O)C34CCC(C(=O)Nc5ccc(C(=O)Nc6ccc[n+](C)c6)cc5)(CC3)CC4)cc2)c1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(153120,0,0,'53415-63-7','Consistent with Molecular Formula','C10H24ClNO6S2',353.8757,'Ethanesulfonic acid, iminodi-3,1-propanediyl ester, hydrochloride\nEthanesulfonic acid, iminodi-3,1-propanediyl ester, hydrochloride (MF1)','F82A7357C10F2797-FICuS-01-51','F82A7357C10F2797-FICTS-01-30','F8D6D4B2FE82FED9-uuuuu-01-57','InChI=1S/C10H23NO6S2.ClH/c1-3-18(12,13)16-9-5-7-11-8-6-10-17-19(14,15)4-2;/h11H,3-10H2,1-2H3;1H','InChIKey=AGAJDJRXIMCJFZ-UHFFFAOYSA-N','CCS(=O)(=O)OCCCNCCCOS(=O)(=O)CC.Cl',NULL),
	(153121,0,1,'57685-79-7','Consistent with Molecular Formula','C11H14O3',194.2298,'NECTRIAPYRONE\nNectriapyrone','39299DFAFE9E9953-FICuS-01-85','39299DFAFE9E9953-FICTS-01-64','E141D1BF907D9FDF-uuuuu-01-3B','InChI=1S/C11H14O3/c1-5-7(2)9-6-10(13-4)8(3)11(12)14-9/h5-6H,1-4H3/b7-5+','InChIKey=NRLCQITWKJENAT-FNORWQNLSA-N','C/C=C(\\C)c1cc(OC)c(C)c(=O)o1','1'),
	(153122,0,1,'61486-68-8','Consistent with Molecular Formula','C12H14O7',270.2384,'ROSELLISIN','C3DA4C59745CFD02-FICuS-01-76','0892A60894D051D8-FICTS-01-1B','C3DA4C59745CFD02-uuuuu-01-25','InChI=1S/C12H14O7/c1-17-10(15)4-3-9-7(5-13)11(18-2)8(6-14)12(16)19-9/h3-4,13-14H,5-6H2,1-2H3/b4-3+','InChIKey=UWAPCCUFQCTXOV-ONEGZZNKSA-N','COC(=O)/C=C/c1oc(=O)c(CO)c(OC)c1CO','1'),
	(153123,7,0,NULL,'Consistent with Molecular Formula','C31H41?ClN2O9',621.1259,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-8-[1-(butylamino)ethyl]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, dihydrochloride\n5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-8-[1-(butylamino)ethyl]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, dihydrochloride, (8S-cis)-','27D4B743EEE7A735-FICuS-01-6E','27D4B743EEE7A735-FICTS-01-4D','D3535D56282BFE68-uuuuu-01-10','InChI=1S/C31H40N2O9.ClH/c1-5-6-10-33-15(3)31(39)12-17-23(20(13-31)42-21-11-18(32)26(34)14(2)41-21)30(38)25-24(28(17)36)27(35)16-8-7-9-19(40-4)22(16)29(25)37;/h7-9,14-15,18,20-21,26,33-34,36,38-39H,5-6,10-13,32H2,1-4H3;1H/t14?,15?,18?,20-,21?,26?,31-;/m0./','InChIKey=IFIXTVZXTRFSDN-ROBHZVQISA-N','*.CCCCNC(C)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(153124,1,0,NULL,'Consistent with Molecular Formula','C9H16N2O3',200.237,NULL,'59D134F105DFD32F-FICuS-01-66','59D134F105DFD32F-FICTS-01-45','59D134F105DFD32F-uuuuu-01-15','InChI=1S/C9H16N2O3/c1-8(2)6(7(12)14-5)9(3,4)11(13)10-8/h6H,1-5H3','InChIKey=AZQNFXMXIVTBAR-UHFFFAOYSA-N','COC(=O)C1C(C)(C)N=[N+]([O-])C1(C)C','1'),
	(153125,1,0,'65441-86-3','Consistent with Molecular Formula','C13H15ClN2O3',282.7261,NULL,'785268439BFE2F0F-FICuS-01-66','785268439BFE2F0F-FICTS-01-45','785268439BFE2F0F-uuuuu-01-15','InChI=1S/C13H15ClN2O3/c1-12(2)8-13(3,15-16(12)18)19-11(17)9-4-6-10(14)7-5-9/h4-7H,8H2,1-3H3','InChIKey=GHISXUHKNNDUAY-UHFFFAOYSA-N','CC1(OC(=O)c2ccc(Cl)cc2)CC(C)(C)[N+]([O-])=N1','1'),
	(153126,1,0,'65441-94-3','Consistent with Molecular Formula','C13H15ClN2O3',282.7261,NULL,'BC880C3CEB6C765C-FICuS-01-8A','BC880C3CEB6C765C-FICTS-01-69','BC880C3CEB6C765C-uuuuu-01-39','InChI=1S/C13H15ClN2O3/c1-12(2)8-13(3,16(18)15-12)19-11(17)9-4-6-10(14)7-5-9/h4-7H,8H2,1-3H3','InChIKey=KRMOMNICQADXBX-UHFFFAOYSA-N','CC1(C)CC(C)(OC(=O)c2ccc(Cl)cc2)[N+]([O-])=N1','1'),
	(153127,1,0,'65441-82-9','Consistent with Molecular Formula','C13H15N3O4',277.2792,NULL,'EAACF1F2D4216229-FICuS-01-6E','EAACF1F2D4216229-FICTS-01-4D','EAACF1F2D4216229-uuuuu-01-1D','InChI=1S/C13H15N3O4/c1-12(2)8-13(3,15-14-12)20-11(17)9-4-6-10(7-5-9)16(18)19/h4-7H,8H2,1-3H3','InChIKey=QOFTYEXEVBBZJZ-UHFFFAOYSA-N','CC1(C)CC(C)(OC(=O)c2ccc([N+](=O)[O-])cc2)N=N1','1'),
	(153128,1,0,'65441-90-9','Consistent with Molecular Formula','C13H15N3O5',293.2786,NULL,'57C583BB952CDE08-FICuS-01-6E','57C583BB952CDE08-FICTS-01-4D','57C583BB952CDE08-uuuuu-01-1D','InChI=1S/C13H15N3O5/c1-12(2)8-13(3,14-16(12)20)21-11(17)9-4-6-10(7-5-9)15(18)19/h4-7H,8H2,1-3H3','InChIKey=APKADHZFJWUMNB-UHFFFAOYSA-N','CC1(OC(=O)c2ccc([N+](=O)[O-])cc2)CC(C)(C)[N+]([O-])=N1','1'),
	(153129,1,0,'65441-98-7','Consistent with Molecular Formula','C13H15N3O5',293.2786,NULL,'F543EA1011DE8089-FICuS-01-54','F543EA1011DE8089-FICTS-01-33','F543EA1011DE8089-uuuuu-01-03','InChI=1S/C13H15N3O5/c1-12(2)8-13(3,16(20)14-12)21-11(17)9-4-6-10(7-5-9)15(18)19/h4-7H,8H2,1-3H3','InChIKey=UNJLBQJZRDVMAE-UHFFFAOYSA-N','CC1(C)CC(C)(OC(=O)c2ccc([N+](=O)[O-])cc2)[N+]([O-])=N1','1'),
	(153130,0,0,'40630-22-6','Consistent with Molecular Formula','C5H3F9O2S',298.1231,NULL,'CAEA380ED0CB9887-FICuS-01-8A','CAEA380ED0CB9887-FICTS-01-69','CAEA380ED0CB9887-uuuuu-01-39','InChI=1S/C5H3F9O2S/c1-17(15,16)5(13,14)3(8,9)2(6,7)4(10,11)12/h1H3','InChIKey=UEVZLRBJDKYWDS-UHFFFAOYSA-N','CS(=O)(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(153131,0,0,'29214-37-7','Consistent with Molecular Formula','C9H2F18O4S2',580.2036,NULL,'EF6F92C41B374E6D-FICuS-01-80','EF6F92C41B374E6D-FICTS-01-5F','EF6F92C41B374E6D-uuuuu-01-2F','InChI=1S/C9H2F18O4S2/c10-2(11,6(18,19)20)4(14,15)8(24,25)32(28,29)1-33(30,31)9(26,27)5(16,17)3(12,13)7(21,22)23/h1H2','InChIKey=XONFSEOHZGSMJG-UHFFFAOYSA-N','O=S(=O)(CS(=O)(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(153132,0,0,'28075-50-5','Consistent with Molecular Formula','C7H9F3O3S',230.2015,NULL,'48E650DDF743DA77-FICuS-01-72','48E650DDF743DA77-FICTS-01-51','48E650DDF743DA77-uuuuu-01-21','InChI=1S/C7H9F3O3S/c8-7(9,10)14(11,12)13-6-4-2-1-3-5-6/h4H,1-3,5H2','InChIKey=WVSCRRLWRRANJY-UHFFFAOYSA-N','O=S(=O)(OC1=CCCCC1)C(F)(F)F',NULL),
	(153133,0,1,'36839-96-0','Consistent with Molecular Formula','C12H13F9O3S',408.2785,NULL,'4E66F6C41F7D326B-FICuS-01-6E','4E66F6C41F7D326B-FICTS-01-4D','ED9642E3F0C3A241-uuuuu-01-10','InChI=1S/C12H13F9O3S/c13-9(14,11(17,18)19)10(15,16)12(20,21)25(22,23)24-8-6-4-2-1-3-5-7-8/h6H,1-5,7H2/b8-6+','InChIKey=HLIGCACEVBSZEY-SOFGYWHQSA-N','O=S(=O)(O/C1=C/CCCCCC1)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(153134,0,0,'25628-11-9','Consistent with Molecular Formula','C10H5F9O3S',376.1933,NULL,'E37ECC0F63D608E1-FICuS-01-78','E37ECC0F63D608E1-FICTS-01-57','E37ECC0F63D608E1-uuuuu-01-27','InChI=1S/C10H5F9O3S/c11-7(12,9(15,16)17)8(13,14)10(18,19)23(20,21)22-6-4-2-1-3-5-6/h1-5H','InChIKey=UXPCZDYRRUONAJ-UHFFFAOYSA-N','O=S(=O)(Oc1ccccc1)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(153135,0,0,'42096-33-3','Consistent with Molecular Formula','C11H7F9O3S',390.2201,NULL,'13B4223A932B92E4-FICuS-01-3D','13B4223A932B92E4-FICTS-01-1C','13B4223A932B92E4-uuuuu-01-EC','InChI=1S/C11H7F9O3S/c1-6-4-2-3-5-7(6)23-24(21,22)11(19,20)9(14,15)8(12,13)10(16,17)18/h2-5H,1H3','InChIKey=WZUNVFIAAJWKIF-UHFFFAOYSA-N','Cc1ccccc1OS(=O)(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(153136,0,0,'93131-75-0','Consistent with Molecular Formula','C13H11F9O3S',418.2737,NULL,'FAF5E1299BDD2190-FICuS-01-79','FAF5E1299BDD2190-FICTS-01-58','FAF5E1299BDD2190-uuuuu-01-28','InChI=1S/C13H11F9O3S/c1-7(2)8-3-5-9(6-4-8)25-26(23,24)13(21,22)11(16,17)10(14,15)12(18,19)20/h3-7H,1-2H3','InChIKey=QSRYPUFKUWSEPP-UHFFFAOYSA-N','CC(C)c1ccc(OS(=O)(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)cc1',NULL),
	(153137,0,0,'41605-52-1','Consistent with Molecular Formula','C10H4ClF9O3S',410.6384,NULL,'06CB9683F775E0A4-FICuS-01-5F','06CB9683F775E0A4-FICTS-01-3E','06CB9683F775E0A4-uuuuu-01-0E','InChI=1S/C10H4ClF9O3S/c11-5-1-3-6(4-2-5)23-24(21,22)10(19,20)8(14,15)7(12,13)9(16,17)18/h1-4H','InChIKey=OWKHRTDJLWTWRF-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(Cl)cc1)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(153138,0,0,'93131-76-1','Consistent with Molecular Formula','C18H21F9O3S',488.4077,NULL,'8ABACFF2B8CE8953-FICuS-01-9F','8ABACFF2B8CE8953-FICTS-01-7E','8ABACFF2B8CE8953-uuuuu-01-4E','InChI=1S/C18H21F9O3S/c1-13(2,3)10-7-11(14(4,5)6)9-12(8-10)30-31(28,29)18(26,27)16(21,22)15(19,20)17(23,24)25/h7-9H,1-6H3','InChIKey=JJXRDJHWYXYJJM-UHFFFAOYSA-N','CC(C)(C)c1cc(OS(=O)(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)cc(C(C)(C)C)c1',NULL),
	(153139,0,0,'32848-17-2','Consistent with Molecular Formula','C14H7F9O3S',426.2531,NULL,'0D78DAD83AC0E90D-FICuS-01-84','0D78DAD83AC0E90D-FICTS-01-63','0D78DAD83AC0E90D-uuuuu-01-33','InChI=1S/C14H7F9O3S/c15-11(16,13(19,20)21)12(17,18)14(22,23)27(24,25)26-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H','InChIKey=ZILPWBSTMHSUEE-UHFFFAOYSA-N','O=S(=O)(Oc1cccc2ccccc12)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(153140,0,0,'42096-34-4','Consistent with Molecular Formula','C14H7F9O3S',426.2531,NULL,'42F978CE8EA15A49-FICuS-01-75','42F978CE8EA15A49-FICTS-01-54','42F978CE8EA15A49-uuuuu-01-24','InChI=1S/C14H7F9O3S/c15-11(16,13(19,20)21)12(17,18)14(22,23)27(24,25)26-10-6-5-8-3-1-2-4-9(8)7-10/h1-7H','InChIKey=KMMOTZOITJADNG-UHFFFAOYSA-N','O=S(=O)(Oc1ccc2ccccc2c1)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(153141,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'8B6394C91F131BCD-FICuS-01-68','8B6394C91F131BCD-FICTS-01-47','8B6394C91F131BCD-uuuuu-01-17','InChI=1S/C14H14N2O/c1-10-11(2)17-14(13(10)8-15)16-9-12-6-4-3-5-7-12/h3-7,16H,9H2,1-2H3','InChIKey=DCCPVILWTHEALK-UHFFFAOYSA-N','Cc1oc(NCc2ccccc2)c(C#N)c1C',NULL),
	(153142,1,0,'73369-26-3','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'EA5ADC4D93711A19-FICuS-01-72','3C21F0AB0465B4B3-FICTS-01-32','EA5ADC4D93711A19-uuuuu-01-21','InChI=1S/C11H14N2O2/c1-6-9(5-12)10(13)8(7(2)14)4-11(6,3)15/h15H,4,13H2,1-3H3','InChIKey=COZWETGXWPCGGW-UHFFFAOYSA-N','CC(=O)C1=C(N)C(C#N)=C(C)C(C)(O)C1','1'),
	(153143,1,0,'73318-13-5','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'316A0C82759ACF2B-FICuS-01-62','0E4582A563F86E49-FICTS-01-33','316A0C82759ACF2B-uuuuu-01-11','InChI=1S/C11H14N2O3/c1-6-8(5-12)9(13)7(10(14)16-3)4-11(6,2)15/h15H,4,13H2,1-3H3','InChIKey=RWSMPODRPHNCRK-UHFFFAOYSA-N','COC(=O)C1=C(N)C(C#N)=C(C)C(C)(O)C1','1'),
	(153144,0,0,'54249-43-3','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'D7D3C11DF2583CBA-FICuS-01-80','D7D3C11DF2583CBA-FICTS-01-5F','D7D3C11DF2583CBA-uuuuu-01-2F','InChI=1S/C11H10N2O3/c1-2-16-11(15)10(14)13-9-6-4-3-5-8(9)7-12/h3-6H,2H2,1H3,(H,13,14)','InChIKey=LYNISAGITOKJKO-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccccc1C#N',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(153145,0,0,'57785-66-7','Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'5E0F6BF990553E04-FICuS-01-5D','5E0F6BF990553E04-FICTS-01-3C','5E0F6BF990553E04-uuuuu-01-0C','InChI=1S/C11H12N2O3S/c1-4-16-11(15)9(14)13-10-8(5-12)6(2)7(3)17-10/h4H2,1-3H3,(H,13,14)','InChIKey=QCHOOVZOVWKCLU-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1sc(C)c(C)c1C#N',NULL),
	(153146,0,0,'54153-53-6','Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'D47C7A9C512DB595-FICuS-01-6E','D47C7A9C512DB595-FICTS-01-4D','D47C7A9C512DB595-uuuuu-01-1D','InChI=1S/C11H13N3O3/c1-4-17-11(16)10(15)14-9-8(5-12)6(2)7(3)13-9/h13H,4H2,1-3H3,(H,14,15)','InChIKey=YKAHGYBTHQMWSV-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1[nH]c(C)c(C)c1C#N',NULL),
	(153147,0,0,'67318-06-3','Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'CE3E2AA220F1EE19-FICuS-01-7A','CE3E2AA220F1EE19-FICTS-01-59','CE3E2AA220F1EE19-uuuuu-01-29','InChI=1S/C11H12N2O4/c1-4-16-11(15)9(14)13-10-8(5-12)6(2)7(3)17-10/h4H2,1-3H3,(H,13,14)','InChIKey=RYEKMUWQHXPNHF-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1oc(C)c(C)c1C#N',NULL),
	(153148,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'ACFC9B9C690856B4-FICuS-01-83','ACFC9B9C690856B4-FICTS-01-62','ACFC9B9C690856B4-uuuuu-01-32','InChI=1S/C15H16N2O4/c1-5-21-15(20)14(19)17-13-11(10(4)18)6-8(2)9(3)12(13)7-16/h6H,5H2,1-4H3,(H,17,19)','InChIKey=GNZGEYBZWABCMW-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1c(C(C)=O)cc(C)c(C)c1C#N',NULL),
	(153149,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O5',304.3018,NULL,'9BE15FD34EF0EF63-FICuS-01-8D','9BE15FD34EF0EF63-FICTS-01-6C','9BE15FD34EF0EF63-uuuuu-01-3C','InChI=1S/C15H16N2O5/c1-5-22-15(20)13(18)17-12-10(14(19)21-4)6-8(2)9(3)11(12)7-16/h6H,5H2,1-4H3,(H,17,18)','InChIKey=KSNPUPVCIPGRJY-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1c(C(=O)OC)cc(C)c(C)c1C#N',NULL),
	(153150,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'EBCC6F0167CCBCBF-FICuS-01-B1','EBCC6F0167CCBCBF-FICTS-01-90','EBCC6F0167CCBCBF-uuuuu-01-60','InChI=1S/C10H13N3O/c1-4-14-6-12-10-9(5-11)7(2)8(3)13-10/h6,13H,4H2,1-3H3/b12-6+','InChIKey=WRNUBWIXTKEPLP-WUXMJOGZSA-N','CCO/C=N/c1[nH]c(C)c(C)c1C#N',NULL),
	(153151,0,0,NULL,'Consistent with Molecular Formula','C14H14N2S',242.338,NULL,'FC7DFEC8FDA16C6F-FICuS-01-C2','FC7DFEC8FDA16C6F-FICTS-01-A1','FC7DFEC8FDA16C6F-uuuuu-01-71','InChI=1S/C14H14N2S/c1-10-11(2)17-14(13(10)8-15)16-9-12-6-4-3-5-7-12/h3-7,16H,9H2,1-2H3','InChIKey=MESIJCBNKWNERH-UHFFFAOYSA-N','Cc1sc(NCc2ccccc2)c(C#N)c1C',NULL),
	(153152,0,0,'55570-69-9','Consistent with Molecular Formula','C9H8N4O2',204.1878,NULL,'390E9C4B28939F64-FICuS-01-59','390E9C4B28939F64-FICTS-01-38','390E9C4B28939F64-uuuuu-01-08','InChI=1S/C9H8N4O2/c10-12-8-5-4-6-2-1-3-7(13(14)15)9(6)11-8/h1-5H,10H2,(H,11,12)','InChIKey=BBVXVNVTMXWADI-UHFFFAOYSA-N','NNc1ccc2cccc([N+](=O)[O-])c2n1',NULL),
	(153153,0,0,'4225-86-9','Consistent with Molecular Formula','C9H5ClN2O2',208.6037,NULL,'AA8EF13F57BE9967-FICuS-01-88','AA8EF13F57BE9967-FICTS-01-67','AA8EF13F57BE9967-uuuuu-01-37','InChI=1S/C9H5ClN2O2/c10-8-5-4-6-2-1-3-7(12(13)14)9(6)11-8/h1-5H','InChIKey=RVJHLZFALCBCIW-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2ccc(Cl)nc12',NULL),
	(153154,0,1,'57183-42-3','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'108762DBA526046A-FICuS-01-3E','281481F7512572CF-FICTS-01-1A','108762DBA526046A-uuuuu-01-ED','InChI=1S/C18H19NO3/c1-3-22-18(20)13-17(14-8-5-4-6-9-14)19-15-10-7-11-16(12-15)21-2/h4-13,19H,3H2,1-2H3','InChIKey=WSNGJKIPVDHHGP-UHFFFAOYSA-N','CCOC(=O)/C=C(/Nc1cccc(OC)c1)c1ccccc1','1'),
	(153155,0,0,NULL,'Consistent with Molecular Formula','C12H8F3N3O',267.2099,NULL,'DB6A1EC32C69FA39-FICuS-01-87','DB6A1EC32C69FA39-FICTS-01-66','DB6A1EC32C69FA39-uuuuu-01-36','InChI=1S/C12H8F3N3O/c13-12(14,15)9-4-3-5-10(8-9)18(17-19)11-6-1-2-7-16-11/h1-8H','InChIKey=OZPQUZZUNPVZPW-UHFFFAOYSA-N','O=NN(c1cccc(C(F)(F)F)c1)c1ccccn1',NULL),
	(153156,0,0,'78644-75-4','Consistent with Molecular Formula','C11H9BrN2',249.1095,NULL,'A49B80C9D3E043C7-FICuS-01-68','A49B80C9D3E043C7-FICTS-01-47','A49B80C9D3E043C7-uuuuu-01-17','InChI=1S/C11H9BrN2/c12-9-4-6-10(7-5-9)14-11-3-1-2-8-13-11/h1-8H,(H,13,14)','InChIKey=NIDLRXNAADDGDT-UHFFFAOYSA-N','Brc1ccc(Nc2ccccn2)cc1',NULL),
	(153157,2,0,NULL,'Consistent with Molecular Formula','C18H19BrN2O2',375.2643,NULL,'891402B32C459864-FICuS-01-2D','891402B32C459864-FICTS-01-0C','891402B32C459864-uuuuu-01-DC','InChI=1S/C18H19BrN2O2/c1-13(23-2)16(19)18(22)21-20-17(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,16H,1-2H3,(H,21,22)','InChIKey=QXDDFMOURUOCRX-UHFFFAOYSA-N','COC(C)C(Br)C(=O)NN=C(c1ccccc1)c1ccccc1','1'),
	(153158,3,0,NULL,'Consistent with Molecular Formula','C14H21NO4',267.3242,NULL,'F390EFFD41CDDFCD-FICuS-01-BB','F390EFFD41CDDFCD-FICTS-01-9A','F390EFFD41CDDFCD-uuuuu-01-6A','InChI=1S/C14H21NO4/c16-12-9-19-7-6-14(18,13(12)17)10-15-8-11-4-2-1-3-5-11/h1-5,12-13,15-18H,6-10H2','InChIKey=HLWVESJXAGZNCN-UHFFFAOYSA-N','OC1COCCC(O)(CNCc2ccccc2)C1O','1'),
	(153159,4,0,'54253-49-5','Consistent with Molecular Formula','C10H22O8S2',334.399,NULL,'0A444044E71EA244-FICuS-01-39','0A444044E71EA244-FICTS-01-18','0A444044E71EA244-uuuuu-01-E8','InChI=1S/C10H22O8S2/c1-4-19(15,16)10(20(17,18)5-2)9(14)8(13)7(12)6(3)11/h6-14H,4-5H2,1-3H3','InChIKey=GAYPCIYXXTVAMZ-UHFFFAOYSA-N','CCS(=O)(=O)C(C(O)C(O)C(O)C(C)O)S(=O)(=O)CC','1'),
	(153160,3,1,'622-12-8','Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'BA1F78F6ED305E84-FICuS-01-7E','BA1F78F6ED305E84-FICTS-01-5D','BA1F78F6ED305E84-uuuuu-01-2D','InChI=1S/C11H16N2O4/c14-7-10(16)11(17)9(15)6-12-13-8-4-2-1-3-5-8/h1-6,9-11,13-17H,7H2','InChIKey=UJFBUGYDKFCOBD-UHFFFAOYSA-N','OCC(O)C(O)C(O)/C=N/Nc1ccccc1','1'),
	(153161,1,0,NULL,'Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'2D9C2AA743F39693-FICuS-01-5F','2D9C2AA743F39693-FICTS-01-3E','2D9C2AA743F39693-uuuuu-01-0E','InChI=1S/C10H12N4O3/c11-8(15)7(10(17)14-12)13-9(16)6-4-2-1-3-5-6/h1-5,7H,12H2,(H2,11,15)(H,13,16)(H,14,17)','InChIKey=JMWUQWXNOPHCFG-UHFFFAOYSA-N','NNC(=O)C(NC(=O)c1ccccc1)C(N)=O','1'),
	(153162,0,2,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O6',423.2086,NULL,'889F75BA462152AA-FICuS-01-5B','889F75BA462152AA-FICTS-01-3A','878AD369C21F3199-uuuuu-01-06','InChI=1S/2C9H6ClNO3/c2*10-9(12)6-3-7-1-4-8(5-2-7)11(13)14/h2*1-6H','InChIKey=VADUBRNSMJHINL-UHFFFAOYSA-N','O=C(Cl)/C=C/c1ccc([N+](=O)[O-])cc1.O=C(Cl)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(153163,0,1,NULL,'Consistent with Molecular Formula','C12H21N3O6',303.3144,NULL,'C6219E96285A1C16-FICuS-01-4B','FDF6EAC42F060FBD-FICTS-01-83','C6219E96285A1C16-uuuuu-01-FA','InChI=1S/C12H21N3O6/c1-5-19-10(16)9(8(4)13)15(12(18)21-7-3)14-11(17)20-6-2/h5-7,13H2,1-4H3,(H,14,17)/b9-8-','InChIKey=CJCIKNJNLZCPOI-HJWRWDBZSA-N','CCOC(=O)NN(C(=O)OCC)/C(C(=O)OCC)=C(/C)N','1'),
	(153164,2,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'1E18D5ECF25D3DCF-FICuS-01-98','1E18D5ECF25D3DCF-FICTS-01-77','1E18D5ECF25D3DCF-uuuuu-01-47','InChI=1S/C18H16N2O/c1-12-11-16-17(13-7-3-2-4-8-13)19-14-9-5-6-10-15(14)20(16)18(12)21/h2-11,16-17,19H,1H3','InChIKey=FTURAVHDLMSXIS-UHFFFAOYSA-N','CC1=CC2C(c3ccccc3)Nc3ccccc3N2C1=O','1'),
	(153165,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'D4F0D760C8EFF665-FICuS-01-83','D4F0D760C8EFF665-FICTS-01-62','D4F0D760C8EFF665-uuuuu-01-32','InChI=1S/C14H13N3O/c15-13(18)14(16-11-7-3-1-4-8-11)17-12-9-5-2-6-10-12/h1-10H,(H2,15,18)(H,16,17)','InChIKey=XZMOUVMSCADCIS-UHFFFAOYSA-N','NC(=O)/C(=N\\c1ccccc1)Nc1ccccc1',NULL),
	(153166,0,0,NULL,'Consistent with Molecular Formula','C5H5ClIN3S',301.5321,NULL,'EC3888162D8E5B16-FICuS-01-62','EC3888162D8E5B16-FICTS-01-41','EC3888162D8E5B16-uuuuu-01-11','InChI=1S/C5H5ClIN3S/c1-11-5-9-3(6)2(7)4(8)10-5/h1H3,(H2,8,9,10)','InChIKey=QEGUVFRMAIHKIK-UHFFFAOYSA-N','CSc1nc(N)c(I)c(Cl)n1',NULL),
	(153167,0,0,'14527-73-2','Consistent with Molecular Formula','C18H24N2O6',364.3974,NULL,'625AB49B8CA7FFDE-FICuS-01-9E','1EED897CAF106143-FICTS-01-46','625AB49B8CA7FFDE-uuuuu-01-4D','InChI=1S/C18H24N2O6/c1-24-13-10-12(11-14(25-2)18(13)26-3)6-8-19-15(21)7-9-20-16(22)4-5-17(20)23/h10-11H,4-9H2,1-3H3,(H,19,21)','InChIKey=NNBXUMRGFHCFNQ-UHFFFAOYSA-N','COc1cc(CCNC(=O)CCN2C(=O)CCC2=O)cc(OC)c1OC',NULL),
	(153168,0,0,'22877-01-6','Consistent with Molecular Formula','C22H20O3',332.3982,NULL,'0D881DCAF8175100-FICuS-01-50','0D881DCAF8175100-FICTS-01-2F','0D881DCAF8175100-uuuuu-01-FF','InChI=1S/C22H20O3/c1-17(23)21-13-12-20(24-15-18-8-4-2-5-9-18)14-22(21)25-16-19-10-6-3-7-11-19/h2-14H,15-16H2,1H3','InChIKey=FYUABHFDUHJWOZ-UHFFFAOYSA-N','CC(=O)c1ccc(OCc2ccccc2)cc1OCc1ccccc1',NULL),
	(153169,0,0,'43029-19-2','Consistent with Molecular Formula','C4H5N3O',111.103,NULL,'489C909DDA4EF694-FICuS-01-7C','489C909DDA4EF694-FICTS-01-5B','489C909DDA4EF694-uuuuu-01-2B','InChI=1S/C4H5N3O/c5-3-4(8)7-2-1-6-3/h1-2H,(H2,5,6)(H,7,8)','InChIKey=KQLHRXQKORXSTC-UHFFFAOYSA-N','Nc1nccnc1O',NULL),
	(153170,0,1,'88745-29-3','Consistent with Molecular Formula','C12H15N3',201.2706,NULL,'0EFB8991430D7D48-FICuS-01-61','0EFB8991430D7D48-FICTS-01-40','1C518D50D08EA646-uuuuu-01-03','InChI=1S/C12H15N3/c1-15(2)9-10-5-3-4-6-12(10)11(7-13)8-14/h9H,3-6H2,1-2H3/b10-9+','InChIKey=BDKBGKKKTYGFAD-MDZDMXLPSA-N','CN(C)/C=C1\\CCCCC1=C(C#N)C#N','1'),
	(153171,0,0,NULL,'Consistent with Molecular Formula','C10H7ClIN3',331.5429,NULL,'D3D88450E98ABA43-FICuS-01-6C','D3D88450E98ABA43-FICTS-01-4B','D3D88450E98ABA43-uuuuu-01-1B','InChI=1S/C10H7ClIN3/c11-8-7(12)9(13)15-10(14-8)6-4-2-1-3-5-6/h1-5H,(H2,13,14,15)','InChIKey=JXCPIGUKCCHBLY-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc(Cl)c1I',NULL),
	(153172,0,0,'17294-89-2','Consistent with Molecular Formula','C13H9NO4',243.2184,'2\'-Nitro-2-biphenylcarboxylic acid\n[1,1\'-Biphenyl]-2-carboxylic acid, 2\'-nitro-\n2-Biphenylcarboxylic acid, 2\'-nitro-','E48094B7F130D24C-FICuS-01-55','E48094B7F130D24C-FICTS-01-34','E48094B7F130D24C-uuuuu-01-04','InChI=1S/C13H9NO4/c15-13(16)11-7-2-1-5-9(11)10-6-3-4-8-12(10)14(17)18/h1-8H,(H,15,16)','InChIKey=OBCFFNURIFARKS-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccccc1[N+](=O)[O-]',NULL),
	(153173,0,0,'38469-84-0','Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'9C57FFA1D79A3CD9-FICuS-01-95','9C57FFA1D79A3CD9-FICTS-01-74','9C57FFA1D79A3CD9-uuuuu-01-44','InChI=1S/C8H6N2O3/c1-13-7-2-3-8(10(11)12)6(4-7)5-9/h2-4H,1H3','InChIKey=GCXTYFJQZDWUNU-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(C#N)c1',NULL),
	(153174,0,0,'21423-84-7','Consistent with Molecular Formula','C8H6ClN',151.5951,NULL,'98916BF30A265E21-FICuS-01-49','98916BF30A265E21-FICTS-01-28','98916BF30A265E21-uuuuu-01-F8','InChI=1S/C8H6ClN/c1-6-2-3-7(5-10)8(9)4-6/h2-4H,1H3','InChIKey=LKWQNMIDLFGETG-UHFFFAOYSA-N','Cc1ccc(C#N)c(Cl)c1',NULL),
	(153175,0,0,'89323-10-4','Consistent with Molecular Formula','C5H6N4O',138.1286,NULL,'DCD69108EF9A6E15-FICuS-01-80','DCD69108EF9A6E15-FICTS-01-5F','DCD69108EF9A6E15-uuuuu-01-2F','InChI=1S/C5H6N4O/c6-4-2-1-3(9-10)5(7)8-4/h1-2H,(H4,6,7,8)','InChIKey=ZURVYWKHGDMWJI-UHFFFAOYSA-N','Nc1ccc(N=O)c(N)n1',NULL),
	(153176,0,0,NULL,'Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'46FF1BAB0E47D436-FICuS-01-74','46FF1BAB0E47D436-FICTS-01-53','46FF1BAB0E47D436-uuuuu-01-23','InChI=1S/C13H11NO4/c15-13(16)11-8-14(17)7-6-12(11)18-9-10-4-2-1-3-5-10/h1-8H,9H2,(H,15,16)','InChIKey=CVCCNFCAUQMEKN-UHFFFAOYSA-N','O=C(O)c1c[n+]([O-])ccc1OCc1ccccc1',NULL),
	(153177,0,0,'92255-82-8','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'1BAB0C838D8451B5-FICuS-01-60','1BAB0C838D8451B5-FICTS-01-3F','1BAB0C838D8451B5-uuuuu-01-0F','InChI=1S/C14H16N2O2/c1-17-13-5-7-15-9-11(13)3-4-12-10-16-8-6-14(12)18-2/h5-10H,3-4H2,1-2H3','InChIKey=ABORBRGFHSXJAH-UHFFFAOYSA-N','COc1ccncc1CCc1cnccc1OC',NULL),
	(153178,0,0,'16198-80-4','Consistent with Molecular Formula','C13H11Br2NO2',373.0434,NULL,'DAE181E7DE81B356-FICuS-01-79','DAE181E7DE81B356-FICTS-01-58','DAE181E7DE81B356-uuuuu-01-28','InChI=1S/C13H11Br2NO2/c1-7(17)16-10-5-3-9-8(12(10)14)4-6-11(18-2)13(9)15/h3-6H,1-2H3,(H,16,17)','InChIKey=PSFUSZOFLIOLFV-UHFFFAOYSA-N','COc1ccc2c(Br)c(NC(C)=O)ccc2c1Br',NULL),
	(153179,0,0,'14623-39-3','Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'529458206C2E4960-FICuS-01-2D','529458206C2E4960-FICTS-01-0C','529458206C2E4960-uuuuu-01-DC','InChI=1S/C16H14N2O4/c1-3-22-16(20)15(19)18-14-7-4-10-8-11(21-2)5-6-12(10)13(14)9-17/h4-8H,3H2,1-2H3,(H,18,19)','InChIKey=VNOIKGANYYAEHV-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccc2cc(OC)ccc2c1C#N',NULL),
	(153180,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'66AD9D98DD0FD2F3-FICuS-01-93','66AD9D98DD0FD2F3-FICTS-01-72','66AD9D98DD0FD2F3-uuuuu-01-42','InChI=1S/C9H12N2O/c1-7(12)11-9-5-3-2-4-8(9)6-10/h2-5H2,1H3,(H,11,12)','InChIKey=NJAAKBJNTCGTOC-UHFFFAOYSA-N','CC(=O)NC1=C(C#N)CCCC1',NULL),
	(153181,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'1FF8F827107D2501-FICuS-01-47','1FF8F827107D2501-FICTS-01-26','1FF8F827107D2501-uuuuu-01-F6','InChI=1S/C12H14N2O4/c1-13-12(18)8-4-2-3-5-9(8)14-10(15)6-7-11(16)17/h2-5H,6-7H2,1H3,(H,13,18)(H,14,15)(H,16,17)','InChIKey=JPDKXUJGAHNPTE-UHFFFAOYSA-N','CNC(=O)c1ccccc1NC(=O)CCC(=O)O',NULL),
	(153182,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'9100E669D82C962E-FICuS-01-52','472E2B311940C9D4-FICTS-01-22','9100E669D82C962E-uuuuu-01-01','InChI=1S/C11H12N2O2/c12-9-4-2-1-3-8(9)7-13-10(14)5-6-11(13)15/h1-4H,5-7,12H2','InChIKey=ROBVFLCRMIQYHC-UHFFFAOYSA-N','Nc1ccccc1CN1C(=O)CCC1=O',NULL),
	(153183,0,0,NULL,'Consistent with Molecular Formula','C17H15N5O',305.3384,NULL,'BA3D5BDB495AF76D-FICuS-01-98','BA3D5BDB495AF76D-FICTS-01-77','BA3D5BDB495AF76D-uuuuu-01-47','InChI=1S/C17H15N5O/c1-11-7-5-6-10-13(11)19-17-14(22-23)15(18)20-16(21-17)12-8-3-2-4-9-12/h2-10H,1H3,(H3,18,19,20,21)','InChIKey=YMNCHGWXKSZWAR-UHFFFAOYSA-N','Cc1ccccc1Nc1nc(-c2ccccc2)nc(N)c1N=O',NULL),
	(153184,0,0,NULL,'Consistent with Molecular Formula','C16H9N5O4',335.2782,NULL,'BE582243BAB2C51D-FICuS-01-6A','90ED29876F8E5DB5-FICTS-01-5B','BE582243BAB2C51D-uuuuu-01-19','InChI=1S/C16H9N5O4/c22-16-13-15(18-14(19-16)9-4-2-1-3-5-9)17-11-7-6-10(21(24)25)8-12(11)20(13)23/h1-8H,(H,17,18,19,22)','InChIKey=CYZWKGXBLINWJL-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)nc2nc3ccc([N+](=O)[O-])cc3[n+]([O-])c12',NULL),
	(153185,1,0,'4161-60-8','Consistent with Molecular Formula','C5H10O2',102.1328,NULL,'485FEC3905224A8D-FICuS-01-5C','485FEC3905224A8D-FICTS-01-3B','485FEC3905224A8D-uuuuu-01-0B','InChI=1S/C5H10O2/c1-4(6)3-5(2)7/h4,6H,3H2,1-2H3','InChIKey=PCYZZYAEGNVNMH-UHFFFAOYSA-N','CC(=O)CC(C)O','1'),
	(153186,0,0,'5692-35-3','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'E5C02D2D2F4AB467-FICuS-01-70','E5C02D2D2F4AB467-FICTS-01-4F','E5C02D2D2F4AB467-uuuuu-01-1F','InChI=1S/C9H11NO/c1-6-3-7(2)5-8(4-6)9(10)11/h3-5H,1-2H3,(H2,10,11)','InChIKey=ZGPFNDFPSMUWJJ-UHFFFAOYSA-N','Cc1cc(C)cc(C(N)=O)c1',NULL),
	(153187,1,1,NULL,'Consistent with Molecular Formula','C14H20N4O',260.3382,NULL,'0605DE87CE9005A8-FICuS-01-59','0605DE87CE9005A8-FICTS-01-38','735B37400E86E7C0-uuuuu-01-F7','InChI=1S/C14H20N4O/c1-9-5-4-6-14(2,3)11(9)7-10(8-15)12(19)18-13(16)17/h5,7,11H,4,6H2,1-3H3,(H4,16,17,18,19)/b10-7-','InChIKey=ASCXZJSROZITMQ-YFHOEESVSA-N','CC1=CCCC(C)(C)C1/C=C(/C#N)C(=O)NC(=N)N','1'),
	(153188,0,0,NULL,'Consistent with Molecular Formula','C3H7N3O2',117.1072,NULL,'FF46DD2634CDB572-FICuS-01-7B','FF46DD2634CDB572-FICTS-01-5A','FF46DD2634CDB572-uuuuu-01-2A','InChI=1S/C3H7N3O2/c4-2(7)1-3(8)6-5/h1,5H2,(H2,4,7)(H,6,8)','InChIKey=FGVRDPGRFNBYRP-UHFFFAOYSA-N','NNC(=O)CC(N)=O',NULL),
	(153189,0,1,'26154-44-9','Consistent with Molecular Formula','C12H21N3O6',303.3144,NULL,'C6219E96285A1C16-FICuS-01-4B','FDF6EAC42F060FBD-FICTS-01-83','C6219E96285A1C16-uuuuu-01-FA','InChI=1S/C12H21N3O6/c1-5-19-10(16)9(8(4)13)15(12(18)21-7-3)14-11(17)20-6-2/h5-7,13H2,1-4H3,(H,14,17)/b9-8-','InChIKey=CJCIKNJNLZCPOI-HJWRWDBZSA-N','CCOC(=O)NN(C(=O)OCC)/C(C(=O)OCC)=C(/C)N','1'),
	(153190,0,0,'26772-93-0','Consistent with Molecular Formula','C8H8ClNO',169.6103,NULL,'805D510309421CED-FICuS-01-3D','805D510309421CED-FICTS-01-1C','805D510309421CED-uuuuu-01-EC','InChI=1S/C8H8ClNO/c1-10(6-11)8-4-2-7(9)3-5-8/h2-6H,1H3','InChIKey=XWQPXHSGRKRZPV-UHFFFAOYSA-N','CN(C=O)c1ccc(Cl)cc1',NULL),
	(153191,0,0,NULL,'Consistent with Molecular Formula','C7H6Br2N2',277.9458,NULL,'576655710AA7A1CB-FICuS-01-51','576655710AA7A1CB-FICTS-01-30','B8A28B57FB340876-uuuuu-01-0D','InChI=1S/C7H5BrN2.BrH/c8-6-1-2-7(10)5(3-6)4-9;/h1-3H,10H2;1H','InChIKey=CNJVNCUPHSQIIQ-UHFFFAOYSA-N','Br.N#Cc1cc(Br)ccc1N',NULL),
	(153192,0,0,'89642-50-2','Consistent with Molecular Formula','C7H3BrN2O2',227.0169,NULL,'533294F4FB60BD88-FICuS-01-5F','533294F4FB60BD88-FICTS-01-3E','533294F4FB60BD88-uuuuu-01-0E','InChI=1S/C7H3BrN2O2/c8-6-1-2-7(10(11)12)5(3-6)4-9/h1-3H','InChIKey=LCNNOEPOXHHUQG-UHFFFAOYSA-N','N#Cc1cc(Br)ccc1[N+](=O)[O-]',NULL),
	(153193,0,0,'13514-94-8','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'3C5F30F405644622-FICuS-01-32','3C5F30F405644622-FICTS-01-11','3C5F30F405644622-uuuuu-01-E1','InChI=1S/C12H13N3O2/c13-9-10-8-11(4-5-12(10)15(16)17)14-6-2-1-3-7-14/h4-5,8H,1-3,6-7H2','InChIKey=VQHNRSWQEXMRKH-UHFFFAOYSA-N','N#Cc1cc(N2CCCCC2)ccc1[N+](=O)[O-]',NULL),
	(153194,0,0,'39859-36-4','Consistent with Molecular Formula','C13H10BrNO',276.1321,NULL,'16B85A63E65B1C75-FICuS-01-59','16B85A63E65B1C75-FICTS-01-38','16B85A63E65B1C75-uuuuu-01-08','InChI=1S/C13H10BrNO/c14-10-6-7-12(15)11(8-10)13(16)9-4-2-1-3-5-9/h1-8H,15H2','InChIKey=LXJVUGANBDAASB-UHFFFAOYSA-N','Nc1ccc(Br)cc1C(=O)c1ccccc1',NULL),
	(153195,0,0,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'51639CB05B28F3E1-FICuS-01-54','51639CB05B28F3E1-FICTS-01-33','51639CB05B28F3E1-uuuuu-01-03','InChI=1S/C15H17NO/c1-17-15-7-5-12-10-14(6-4-13(12)11-15)16-8-2-3-9-16/h4-7,10-11H,2-3,8-9H2,1H3','InChIKey=CDUPUVUDMVIGAC-UHFFFAOYSA-N','COc1ccc2cc(N3CCCC3)ccc2c1',NULL),
	(153196,0,0,'16201-73-3','Consistent with Molecular Formula','C15H12N2O3',268.2714,'4-(1-cyanonaphthalen-2-ylamino)-4-oxobutanoic acid','BAB634EA0556E239-FICuS-01-62','BAB634EA0556E239-FICTS-01-41','BAB634EA0556E239-uuuuu-01-11','InChI=1S/C15H12N2O3/c16-9-12-11-4-2-1-3-10(11)5-6-13(12)17-14(18)7-8-15(19)20/h1-6H,7-8H2,(H,17,18)(H,19,20)','InChIKey=QBAJQKUIUQGUSG-UHFFFAOYSA-N','N#Cc1c(NC(=O)CCC(=O)O)ccc2ccccc12',NULL),
	(153197,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'76BE1C409B7303DE-FICuS-01-64','76BE1C409B7303DE-FICTS-01-43','76BE1C409B7303DE-uuuuu-01-13','InChI=1S/C20H18N2O/c1-14-8-2-3-9-15(14)20(23)22-19-13-7-5-11-17(19)16-10-4-6-12-18(16)21/h2-13H,21H2,1H3,(H,22,23)','InChIKey=FUJZGNIPLBFTDE-UHFFFAOYSA-N','Cc1ccccc1C(=O)Nc1ccccc1-c1ccccc1N',NULL),
	(153198,0,0,'33576-57-7','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'3055E7CCDB40C502-FICuS-01-5A','3055E7CCDB40C502-FICTS-01-39','3055E7CCDB40C502-uuuuu-01-09','InChI=1S/C17H19NO/c1-17(2,3)16(19)18-15-12-8-7-11-14(15)13-9-5-4-6-10-13/h4-12H,1-3H3,(H,18,19)','InChIKey=JBLMCGMSSLSFAR-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccccc1-c1ccccc1',NULL),
	(153199,0,0,'1484-35-1','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'77D6A58996955C34-FICuS-01-52','77D6A58996955C34-FICTS-01-31','77D6A58996955C34-uuuuu-01-01','InChI=1S/C14H12N2O3/c1-11(17)15(12-7-3-2-4-8-12)13-9-5-6-10-14(13)16(18)19/h2-10H,1H3','InChIKey=VJACOOWJPBNYNA-UHFFFAOYSA-N','CC(=O)N(c1ccccc1)c1ccccc1[N+](=O)[O-]',NULL),
	(153200,1,0,NULL,'Consistent with Molecular Formula','C22H21NO',315.414,NULL,'4C47D89705977F56-FICuS-01-52','4C47D89705977F56-FICTS-01-31','4C47D89705977F56-uuuuu-01-01','InChI=1S/C22H21NO/c1-2-19(17-11-5-3-6-12-17)22(24)23-21-16-10-9-15-20(21)18-13-7-4-8-14-18/h3-16,19H,2H2,1H3,(H,23,24)','InChIKey=PCILUKREGGQUCG-UHFFFAOYSA-N','CCC(C(=O)Nc1ccccc1-c1ccccc1)c1ccccc1','1'),
	(153201,0,0,'32317-23-0','Consistent with Molecular Formula','C20H17NO',287.3604,NULL,'8B270F8E8160E33D-FICuS-01-5B','8B270F8E8160E33D-FICTS-01-3A','8B270F8E8160E33D-uuuuu-01-0A','InChI=1S/C20H17NO/c1-15-9-5-6-12-17(15)20(22)21-19-14-8-7-13-18(19)16-10-3-2-4-11-16/h2-14H,1H3,(H,21,22)','InChIKey=SSWNJXZKFXQOKV-UHFFFAOYSA-N','Cc1ccccc1C(=O)Nc1ccccc1-c1ccccc1',NULL),
	(153202,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O8',338.2732,NULL,'4A9B0ECBB8BE9A0C-FICuS-01-9F','4A9B0ECBB8BE9A0C-FICTS-01-7E','D567D16407A84A46-uuuuu-01-FA','InChI=1S/C14H14N2O8/c1-4-23-14(18)13(8(2)24-9(3)17)11-6-5-10(15(19)20)7-12(11)16(21)22/h5-7H,4H2,1-3H3/b13-8-','InChIKey=UEWOOIJGUSJIAR-JYRVWZFOSA-N','CCOC(=O)/C(=C(\\C)OC(C)=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(153203,0,0,NULL,'Consistent with Molecular Formula','C4H4N4O',124.1018,NULL,'33B56ABEBC511A80-FICuS-01-67','33B56ABEBC511A80-FICTS-01-46','33B56ABEBC511A80-uuuuu-01-16','InChI=1S/C4H4N4O/c5-1-4(8,2-6)3(7)9/h8H2,(H2,7,9)','InChIKey=VYIKIUFGMCWBSS-UHFFFAOYSA-N','N#CC(N)(C#N)C(N)=O',NULL),
	(153204,0,1,NULL,'Consistent with Molecular Formula','C6H11N3O3',173.1712,NULL,'B779C6A134899C95-FICuS-01-5D','B779C6A134899C95-FICTS-01-3C','B779C6A134899C95-uuuuu-01-0C','InChI=1S/C6H11N3O3/c1-12-5(10)3-2-4-8-9-6(7)11/h4H,2-3H2,1H3,(H3,7,9,11)','InChIKey=OJRQINCWHDBXIM-UHFFFAOYSA-N','COC(=O)CC/C=N/NC(N)=O','1'),
	(153205,0,0,'529-37-3','Consistent with Molecular Formula','C9H7NO',145.1604,NULL,'B5F11D028F112514-FICuS-01-38','1C332CAD8DE50AFD-FICTS-01-6B','B5F11D028F112514-uuuuu-01-E7','InChI=1S/C9H7NO/c11-9-5-6-10-8-4-2-1-3-7(8)9/h1-6H,(H,10,11)','InChIKey=PMZDQRJGMBOQBF-UHFFFAOYSA-N','O=c1cc[nH]c2ccccc12',NULL),
	(153206,1,0,NULL,'Consistent with Molecular Formula','C17H21NO6',335.356,NULL,'3B79C211E87E08FE-FICuS-01-6F','3B79C211E87E08FE-FICTS-01-4E','3B79C211E87E08FE-uuuuu-01-1E','InChI=1S/C17H21NO6/c1-3-23-15(20)10-9-14(17(22)24-4-2)18-16(21)13-7-5-12(11-19)6-8-13/h5-8,11,14H,3-4,9-10H2,1-2H3,(H,18,21)','InChIKey=ZBZYBAQRABRTKV-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(C=O)cc1)C(=O)OCC','1'),
	(153207,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'9EE3928AD200B9D4-FICuS-01-6A','9EE3928AD200B9D4-FICTS-01-49','9EE3928AD200B9D4-uuuuu-01-19','InChI=1S/C9H14N4O2/c1-4-15-6(3)13-9-7(8(10)14)11-5(2)12-9/h4H2,1-3H3,(H2,10,14)(H,11,12)/b13-6-','InChIKey=NYMHFJHPZPMFLF-MLPAPPSSSA-N','CCO/C(C)=N/c1nc(C)[nH]c1C(N)=O',NULL),
	(153208,0,0,'18852-44-3','Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'A2CE9CB878415BF5-FICuS-01-7E','A2CE9CB878415BF5-FICTS-01-5D','A2CE9CB878415BF5-uuuuu-01-2D','InChI=1S/C13H14N2O4/c1-9(16)13(10(2)17)8-14(3)11-4-6-12(7-5-11)15(18)19/h4-8H,1-3H3','InChIKey=YMVQTMLVCBCMSP-UHFFFAOYSA-N','CC(=O)C(=CN(C)c1ccc([N+](=O)[O-])cc1)C(C)=O',NULL),
	(153209,0,0,NULL,'Consistent with Molecular Formula','C15H18ClNO4',311.7645,NULL,'D79FA296C98F0914-FICuS-01-6B','D79FA296C98F0914-FICTS-01-4A','D79FA296C98F0914-uuuuu-01-1A','InChI=1S/C15H18ClNO4/c1-4-20-14(18)13(15(19)21-5-2)10-17(3)12-8-6-11(16)7-9-12/h6-10H,4-5H2,1-3H3','InChIKey=ZTRBSJXSNSRFJG-UHFFFAOYSA-N','CCOC(=O)C(=CN(C)c1ccc(Cl)cc1)C(=O)OCC',NULL),
	(153210,0,1,'1508-11-8','Consistent with Molecular Formula','C12H19NO4',241.2864,NULL,'2CAE1DFFABD30D9C-FICuS-01-AD','2CAE1DFFABD30D9C-FICTS-01-8C','233C03EAB160AB7E-uuuuu-01-12','InChI=1S/C12H19NO4/c1-5-16-11(14)10(12(15)17-6-2)8-7-9-13(3)4/h7-9H,5-6H2,1-4H3/b9-7+','InChIKey=OCXNVSPPCFBPSP-VQHVLOKHSA-N','CCOC(=O)C(=C/C=C/N(C)C)C(=O)OCC','1'),
	(153211,0,0,'70700-44-6','Consistent with Molecular Formula','C6H9N5O2',183.1694,NULL,'482C0962D3482407-FICuS-01-29','482C0962D3482407-FICTS-01-08','482C0962D3482407-uuuuu-01-D8','InChI=1S/C6H9N5O2/c1-11(2)6-8-4(7)3(10-13)5(12)9-6/h1-2H3,(H3,7,8,9,12)','InChIKey=WQJLLOCUCJRMMW-UHFFFAOYSA-N','CN(C)c1nc(N)c(N=O)c(O)n1',NULL),
	(153212,0,0,'16089-69-3','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'DBD8483D4CD26765-FICuS-01-71','DBD8483D4CD26765-FICTS-01-50','DBD8483D4CD26765-uuuuu-01-20','InChI=1S/C10H14N2O/c1-11(2)10-6-4-9(5-7-10)8-12(3)13/h4-8H,1-3H3/b12-8+','InChIKey=ABKOTZUEXDIEIB-XYOKQWHBSA-N','CN(C)c1ccc(/C=[N+](/C)[O-])cc1',NULL),
	(153213,0,0,'69555-14-2','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'F2AFF9D62E9E173C-FICuS-01-92','F2AFF9D62E9E173C-FICTS-01-71','F2AFF9D62E9E173C-uuuuu-01-41','InChI=1S/C17H17NO2/c1-2-20-16(19)13-18-17(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,2,13H2,1H3','InChIKey=QUGJYNGNUBHTNS-UHFFFAOYSA-N','CCOC(=O)CN=C(c1ccccc1)c1ccccc1',NULL),
	(153214,0,0,'83027-14-9','Consistent with Molecular Formula','C26H20N2',360.4574,NULL,'74F45B016B2C315C-FICuS-01-4D','74F45B016B2C315C-FICTS-01-2C','74F45B016B2C315C-uuuuu-01-FC','InChI=1S/C26H20N2/c1-3-11-21(12-4-1)19-27-25-17-9-7-15-23(25)24-16-8-10-18-26(24)28-20-22-13-5-2-6-14-22/h1-20H/b27-19-,28-20?','InChIKey=VPKMOHKPMZAAAJ-CYZOZZPBSA-N','C(=N/c1ccccc1-c1ccccc1/N=C/c1ccccc1)\\c1ccccc1',NULL),
	(153215,0,0,'35883-86-4','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'7E707451D0BA9F86-FICuS-01-5F','7E707451D0BA9F86-FICTS-01-3E','7E707451D0BA9F86-uuuuu-01-0E','InChI=1S/C12H10N2O2/c13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(15)16/h1-8H,13H2','InChIKey=RNVKESWUUKPDJS-UHFFFAOYSA-N','Nc1ccccc1-c1ccccc1[N+](=O)[O-]',NULL),
	(153216,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'3D3A95356E8D3669-FICuS-01-57','3D3A95356E8D3669-FICTS-01-36','3D3A95356E8D3669-uuuuu-01-06','InChI=1S/C19H14N2O2/c22-21(23)19-13-7-5-11-17(19)16-10-4-6-12-18(16)20-14-15-8-2-1-3-9-15/h1-14H/b20-14-','InChIKey=YBOKCWVZGYRUDE-ZHZULCJRSA-N','O=[N+]([O-])c1ccccc1-c1ccccc1/N=C/c1ccccc1',NULL),
	(153217,0,0,'5913-00-8','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'1CD449D4C1E38811-FICuS-01-56','1CD449D4C1E38811-FICTS-01-35','1CD449D4C1E38811-uuuuu-01-05','InChI=1S/C13H12N2O/c16-15(13-9-5-2-6-10-13)11-14-12-7-3-1-4-8-12/h1-11,16H','InChIKey=GNCUJTYMROKRDF-UHFFFAOYSA-N','ON(/C=N/c1ccccc1)c1ccccc1',NULL),
	(153218,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'8D78235F2333DBD7-FICuS-01-5E','8D78235F2333DBD7-FICTS-01-3D','8D78235F2333DBD7-uuuuu-01-0D','InChI=1S/C20H16N2O3/c1-15-9-5-6-12-17(15)20(21-16-10-3-2-4-11-16)25-19-14-8-7-13-18(19)22(23)24/h2-14H,1H3','InChIKey=RGQKULNBHBJPQX-UHFFFAOYSA-N','Cc1ccccc1/C(=N\\c1ccccc1)Oc1ccccc1[N+](=O)[O-]',NULL),
	(153219,0,0,'70102-35-1','Consistent with Molecular Formula','C7H6N2O2S',182.1966,NULL,'BCA7E43E0B223FA9-FICuS-01-7E','BCA7E43E0B223FA9-FICTS-01-5D','BCA7E43E0B223FA9-uuuuu-01-2D','InChI=1S/C7H6N2O2S/c8-7(12)5-3-1-2-4-6(5)9(10)11/h1-4H,(H2,8,12)','InChIKey=YERIUXACOMCCJG-UHFFFAOYSA-N','NC(=S)c1ccccc1[N+](=O)[O-]',NULL),
	(153220,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'53F030AD8F503D6B-FICuS-01-5F','53F030AD8F503D6B-FICTS-01-3E','53F030AD8F503D6B-uuuuu-01-0E','InChI=1S/C7H8N2O/c1-5-10-6(2)7(8-3)9-4/h5H2,1-2H3','InChIKey=KLIAXURKRGKNAO-UHFFFAOYSA-N','[C-]#[N+]C([N+]#[C-])=C(C)OCC',NULL),
	(153221,0,1,NULL,'Consistent with Molecular Formula','C11H12N4O5',280.2396,NULL,'DB861BF0F3A223FA-FICuS-01-7C','94A6D900FD0354DE-FICTS-01-46','DB861BF0F3A223FA-uuuuu-01-2B','InChI=1S/C11H12N4O5/c1-14-8-7(10(18)15(2)11(14)19)12-5(9(17)13-8)4-6(16)20-3/h4,12H,1-3H3,(H,13,17)','InChIKey=UHFVETNDJWMJIB-UHFFFAOYSA-N','COC(=O)/C=C1/Nc2c(n(C)c(=O)n(C)c2=O)NC1=O','1'),
	(153222,0,1,NULL,'Consistent with Molecular Formula','C9H10N6O3',250.2164,NULL,'DD95C9DEC21D9953-FICuS-01-86','07782D1E1FFB88AC-FICTS-01-5B','DD95C9DEC21D9953-uuuuu-01-35','InChI=1S/C9H10N6O3/c1-18-4(16)2-3-8(17)14-7-5(12-3)6(10)13-9(11)15-7/h2,12H,1H3,(H5,10,11,13,14,15,17)','InChIKey=JFOWSHXMHPPEJZ-UHFFFAOYSA-N','COC(=O)/C=C1/Nc2c(N)nc(N)nc2NC1=O','1'),
	(153223,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'17B166226CB9C148-FICuS-01-46','17B166226CB9C148-FICTS-01-25','17B166226CB9C148-uuuuu-01-F5','InChI=1S/C21H18N2O2/c24-20-22-19-14-8-7-13-18(19)21(25,17-11-5-2-6-12-17)23(20)15-16-9-3-1-4-10-16/h1-14,25H,15H2,(H,22,24)','InChIKey=AMCCSBVWJVSCMB-UHFFFAOYSA-N','O=C1Nc2ccccc2C(O)(c2ccccc2)N1Cc1ccccc1','1'),
	(153224,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'E5A50FFF1C9532BD-FICuS-01-86','1082CC2D0A29A19C-FICTS-01-37','66E63BD72D20F6DC-uuuuu-01-28','InChI=1S/C12H11N3O2/c13-10-9(14-12(17)15-11(10)16)7-6-8-4-2-1-3-5-8/h1-7H,13H2,(H2,14,15,16,17)/b7-6+','InChIKey=BLRLERAKVOXQLW-VOTSOKGWSA-N','Nc1c(/C=C/c2ccccc2)[nH]c(=O)[nH]c1=O','1'),
	(153225,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'60648A1A27EAC7C3-FICuS-01-61','60648A1A27EAC7C3-FICTS-01-40','60648A1A27EAC7C3-uuuuu-01-10','InChI=1S/C14H13N3O4/c1-20-13-12(17(18)19)11(15-14(16-13)21-2)9-8-10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=LMVNLEZVTWOZOT-UHFFFAOYSA-N','COc1nc(/C=C/c2ccccc2)c([N+](=O)[O-])c(OC)n1','1'),
	(153226,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O2S2',341.4018,NULL,'F00D52F6CBC695CA-FICuS-01-84','F00D52F6CBC695CA-FICTS-01-63','F00D52F6CBC695CA-uuuuu-01-33','InChI=1S/C16H11N3O2S2/c20-19(21)14-15(22-12-7-3-1-4-8-12)17-11-18-16(14)23-13-9-5-2-6-10-13/h1-11H','InChIKey=ZHFDDXMMGBRJOM-UHFFFAOYSA-N','O=[N+]([O-])c1c(Sc2ccccc2)ncnc1Sc1ccccc1',NULL),
	(153227,0,0,'5302-77-2','Consistent with Molecular Formula','C11H11NO',173.214,NULL,'290B8F31FED64AF8-FICuS-01-7E','290B8F31FED64AF8-FICTS-01-5D','290B8F31FED64AF8-uuuuu-01-2D','InChI=1S/C11H11NO/c1-13-9-5-6-10-8(7-9)3-2-4-11(10)12/h2-7H,12H2,1H3','InChIKey=CMKNPNIVLBZAPR-UHFFFAOYSA-N','COc1ccc2c(N)cccc2c1',NULL),
	(153228,1,0,NULL,'Consistent with Molecular Formula','C4H8N4O3',160.1322,NULL,'383B933813F92541-FICuS-01-2D','383B933813F92541-FICTS-01-0C','383B933813F92541-uuuuu-01-DC','InChI=1S/C4H8N4O3/c5-3(10)2(7-1-9)4(11)8-6/h1-2H,6H2,(H2,5,10)(H,7,9)(H,8,11)','InChIKey=OMZVURFWJYWVFN-UHFFFAOYSA-N','NNC(=O)C(NC=O)C(N)=O','1'),
	(153229,0,0,NULL,'Consistent with Molecular Formula','C8H16N4O2',200.24,NULL,'1E01BCCCC1EA887D-FICuS-01-8E','1E01BCCCC1EA887D-FICTS-01-6D','1E01BCCCC1EA887D-uuuuu-01-3D','InChI=1S/C8H16N4O2/c13-12(14)8-4-5-9-10-11-6-2-1-3-7-11/h1-8H2','InChIKey=HFHQVIUBZMZYBS-UHFFFAOYSA-N','O=[N+]([O-])CCC/N=N/N1CCCCC1',NULL),
	(153230,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O5',266.2128,NULL,'316EC55ED4D27979-FICuS-01-66','316EC55ED4D27979-FICTS-01-45','316EC55ED4D27979-uuuuu-01-15','InChI=1S/C10H10N4O5/c11-8(15)7(9(12)16)13-10(17)5-1-3-6(4-2-5)14(18)19/h1-4,7H,(H2,11,15)(H2,12,16)(H,13,17)','InChIKey=UZGSKFAPXKWPEO-UHFFFAOYSA-N','NC(=O)C(NC(=O)c1ccc([N+](=O)[O-])cc1)C(N)=O',NULL),
	(153231,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'4DF283EE076CD873-FICuS-01-72','4DF283EE076CD873-FICTS-01-51','4DF283EE076CD873-uuuuu-01-21','InChI=1S/C11H13N3O4/c1-18-7-4-2-6(3-5-7)11(17)14-8(9(12)15)10(13)16/h2-5,8H,1H3,(H2,12,15)(H2,13,16)(H,14,17)','InChIKey=VTNWEIDQDFEMIV-UHFFFAOYSA-N','COc1ccc(C(=O)NC(C(N)=O)C(N)=O)cc1',NULL),
	(153232,0,0,'14548-01-7','Consistent with Molecular Formula','C13H9NO',195.2202,'Phenanthridine N-oxide\nPhenanthridine, 5-oxide\nPhenanthridine, 5-oxide','A12730508F977C16-FICuS-01-39','A12730508F977C16-FICTS-01-18','A12730508F977C16-uuuuu-01-E8','InChI=1S/C13H9NO/c15-14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h1-9H','InChIKey=BSGIEESBTVXEOH-UHFFFAOYSA-N','[O-][n+]1cc2ccccc2c2ccccc21',NULL),
	(153233,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN8O',330.7359,NULL,'0E66F56D2F442E00-FICuS-01-54','0E66F56D2F442E00-FICTS-01-33','0E66F56D2F442E00-uuuuu-01-03','InChI=1S/C13H11ClN8O/c14-5-2-1-3-6(4-5)18-11-8-12(22-13(17)21-11)20-9(15)7(19-8)10(16)23/h1-4H,(H2,16,23)(H5,15,17,18,20,21,22)','InChIKey=VHBWREYFPFVLDS-UHFFFAOYSA-N','NC(=O)c1nc2c(Nc3cccc(Cl)c3)nc(N)nc2nc1N',NULL),
	(153234,0,0,NULL,'Consistent with Molecular Formula','C13H11BrN8O',375.1869,NULL,'27C5E5B23592B195-FICuS-01-4A','27C5E5B23592B195-FICTS-01-29','27C5E5B23592B195-uuuuu-01-F9','InChI=1S/C13H11BrN8O/c14-5-3-1-2-4-6(5)18-11-8-12(22-13(17)21-11)20-9(15)7(19-8)10(16)23/h1-4H,(H2,16,23)(H5,15,17,18,20,21,22)','InChIKey=ZWCJSAIVXHJSFK-UHFFFAOYSA-N','NC(=O)c1nc2c(Nc3ccccc3Br)nc(N)nc2nc1N',NULL),
	(153235,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'7424B26EB07B24AA-FICuS-01-5A','7424B26EB07B24AA-FICTS-01-39','7424B26EB07B24AA-uuuuu-01-09','InChI=1S/C13H18N2O4/c1-4-18-12(16)7-6-11-10(13(17)19-5-2)8-14-9(3)15-11/h8H,4-7H2,1-3H3','InChIKey=CKKYCWYCUJWKTG-UHFFFAOYSA-N','CCOC(=O)CCc1nc(C)ncc1C(=O)OCC',NULL),
	(153236,0,0,NULL,'Consistent with Molecular Formula','C11H11N3',185.228,NULL,'059ACF104420AB26-FICuS-01-45','059ACF104420AB26-FICTS-01-24','059ACF104420AB26-uuuuu-01-F4','InChI=1S/C11H11N3/c1-8-13-7-10(11(12)14-8)9-5-3-2-4-6-9/h2-7H,1H3,(H2,12,13,14)','InChIKey=NALFBJRAALRSNV-UHFFFAOYSA-N','Cc1ncc(-c2ccccc2)c(N)n1',NULL),
	(153237,0,0,'6017-21-6','Consistent with Molecular Formula','C9H6N4',170.1732,NULL,'DB403CD141951190-FICuS-01-3A','DB403CD141951190-FICTS-01-19','DB403CD141951190-uuuuu-01-E9','InChI=1S/C9H6N4/c10-6-9(7-11)13-12-8-4-2-1-3-5-8/h1-5,9H','InChIKey=KLMBASWITNCMTF-UHFFFAOYSA-N','N#CC(C#N)/N=N/c1ccccc1',NULL),
	(153238,0,0,NULL,'Consistent with Molecular Formula','C10H15N5',205.262,NULL,'D284B283F7FD4324-FICuS-01-5C','D284B283F7FD4324-FICTS-01-3B','D284B283F7FD4324-uuuuu-01-0B','InChI=1S/C10H15N5/c1-3-4-5-15-7-12-10-8(9(15)11)6-13-14(10)2/h6-7,11H,3-5H2,1-2H3/b11-9+','InChIKey=JTHNHVNJRKMDSD-PKNBQFBNSA-N','CCCCn1cnc2c(cnn2C)c1=N',NULL),
	(153239,2,0,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'28FDB50B9D5620F1-FICuS-01-65','28FDB50B9D5620F1-FICTS-01-44','28FDB50B9D5620F1-uuuuu-01-14','InChI=1S/C12H11N3O2/c13-7-8-5-9(1-2-11(8)15(16)17)12-4-3-10(6-12)14-12/h1-2,5,10,14H,3-4,6H2','InChIKey=FCMXWRNCBNHATD-UHFFFAOYSA-N','N#Cc1cc(C23CCC(C2)N3)ccc1[N+](=O)[O-]','1'),
	(153240,0,0,'89642-23-9','Consistent with Molecular Formula','C7H5BrN2O3',245.0321,NULL,'F1AA9C76C66A18F5-FICuS-01-7D','F1AA9C76C66A18F5-FICTS-01-5C','F1AA9C76C66A18F5-uuuuu-01-2C','InChI=1S/C7H5BrN2O3/c8-4-1-2-6(10(12)13)5(3-4)7(9)11/h1-3H,(H2,9,11)','InChIKey=SGFOXBODMLDOCU-UHFFFAOYSA-N','NC(=O)c1cc(Br)ccc1[N+](=O)[O-]',NULL),
	(153241,1,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'C8B41B27E4F60B37-FICuS-01-65','C8B41B27E4F60B37-FICTS-01-44','C8B41B27E4F60B37-uuuuu-01-14','InChI=1S/C17H19NO/c1-3-13(2)17(19)18-16-12-8-7-11-15(16)14-9-5-4-6-10-14/h4-13H,3H2,1-2H3,(H,18,19)','InChIKey=ROEPDDRBVKSWEN-UHFFFAOYSA-N','CCC(C)C(=O)Nc1ccccc1-c1ccccc1','1'),
	(153242,0,1,NULL,'Consistent with Molecular Formula','C8H15N3O3',201.2248,NULL,'1C2F6A06A2DBB80D-FICuS-01-77','106D94E61CD1F7D7-FICTS-01-4A','1C2F6A06A2DBB80D-uuuuu-01-26','InChI=1S/C8H15N3O3/c1-4-14-7(12)5-6(2)10-11(3)8(9)13/h4-5H2,1-3H3,(H2,9,13)/b10-6-','InChIKey=PQNJYFMLSLULEJ-POHAHGRESA-N','CCOC(=O)C/C(C)=N\\N(C)C(N)=O','1'),
	(153243,0,0,'6092-46-2','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'F35D687075809FEA-FICuS-01-67','F35D687075809FEA-FICTS-01-46','F35D687075809FEA-uuuuu-01-16','InChI=1S/C6H11NO3/c1-4-10-6(9)7(3)5(2)8/h4H2,1-3H3','InChIKey=OYSBCWOQDMKEIZ-UHFFFAOYSA-N','CCOC(=O)N(C)C(C)=O',NULL),
	(153244,1,0,NULL,'Consistent with Molecular Formula','C4H7N5OS',173.1922,NULL,'77E0BA258F37D02E-FICuS-01-67','77E0BA258F37D02E-FICTS-01-46','9FF4B5A8EDBB6BD1-uuuuu-01-59','InChI=1S/C3HN3O.CH6N2S/c4-1-3(2-5)6-7;1-4(2)3/h7H;1H3,(H3,2,3)','InChIKey=LJRBJRBVJXMREV-UHFFFAOYSA-N','CS(=N)N.N#CC(C#N)=NO','1'),
	(153245,0,0,'18017-73-7','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'A9D2D9580F8B217C-FICuS-01-6E','A9D2D9580F8B217C-FICTS-01-4D','A9D2D9580F8B217C-uuuuu-01-1D','InChI=1S/C16H24O2/c17-16(18)14-10-5-3-1-2-4-7-11-15-12-8-6-9-13-15/h6,8-9,12-13H,1-5,7,10-11,14H2,(H,17,18)','InChIKey=IISIYJPTBDSIFM-UHFFFAOYSA-N','O=C(O)CCCCCCCCCc1ccccc1',NULL),
	(153246,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'2554D5253D1F7150-FICuS-01-32','2554D5253D1F7150-FICTS-01-11','2554D5253D1F7150-uuuuu-01-E1','InChI=1S/C12H14N2O4/c13-12(18)8-4-1-2-5-9(8)14-10(15)6-3-7-11(16)17/h1-2,4-5H,3,6-7H2,(H2,13,18)(H,14,15)(H,16,17)','InChIKey=ZQGNYADTFOYSRY-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)CCCC(=O)O',NULL),
	(153247,0,0,'35970-03-7','Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'683C15597DEFE9E0-FICuS-01-78','683C15597DEFE9E0-FICTS-01-57','683C15597DEFE9E0-uuuuu-01-27','InChI=1S/C15H10N2O4/c18-14-11-6-2-3-7-12(11)15(19)16(14)9-10-5-1-4-8-13(10)17(20)21/h1-8H,9H2','InChIKey=WKFJHWYASVXANA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1ccccc1[N+](=O)[O-]',NULL),
	(153248,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'770FF34C9DEA3EF6-FICuS-01-92','770FF34C9DEA3EF6-FICTS-01-71','770FF34C9DEA3EF6-uuuuu-01-41','InChI=1S/C13H18N2O/c1-11(16)14-10-12-6-2-3-7-13(12)15-8-4-5-9-15/h2-3,6-7H,4-5,8-10H2,1H3,(H,14,16)','InChIKey=HDADZMGFJRARKZ-UHFFFAOYSA-N','CC(=O)NCc1ccccc1N1CCCC1',NULL),
	(153249,0,0,'16240-73-6','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'D16EDDF29599842D-FICuS-01-79','D16EDDF29599842D-FICTS-01-58','D16EDDF29599842D-uuuuu-01-28','InChI=1S/C11H10N2O/c12-8-9-4-1-2-5-10(9)13-7-3-6-11(13)14/h1-2,4-5H,3,6-7H2','InChIKey=JGHOSOKCMDOIKM-UHFFFAOYSA-N','N#Cc1ccccc1N1CCCC1=O',NULL),
	(153250,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'39F2DC01FB1B9E0D-FICuS-01-80','39F2DC01FB1B9E0D-FICTS-01-5F','39F2DC01FB1B9E0D-uuuuu-01-2F','InChI=1S/C13H14N2O3/c1-2-18-13(17)8-7-12(16)15-11-6-4-3-5-10(11)9-14/h3-6H,2,7-8H2,1H3,(H,15,16)','InChIKey=ZPVKNLVCALYQKB-UHFFFAOYSA-N','CCOC(=O)CCC(=O)Nc1ccccc1C#N',NULL),
	(153251,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O2S',286.3076,NULL,'6DE75CB9DCD219B1-FICuS-01-8A','6DE75CB9DCD219B1-FICTS-01-69','6DE75CB9DCD219B1-uuuuu-01-39','InChI=1S/C13H10N4O2S/c1-7(18)17-10-6-4-3-5-9(10)11-12(17)14-13(16-15-11)20-8(2)19/h3-6H,1-2H3','InChIKey=HRXCBWGLMUGFGP-UHFFFAOYSA-N','CC(=O)Sc1nnc2c3ccccc3n(C(C)=O)c2n1',NULL),
	(153252,0,0,NULL,'Consistent with Molecular Formula','C40H40N4O7S2',752.8986,NULL,'02CC0671FB8EA145-FICuS-01-5D','02CC0671FB8EA145-FICTS-01-3C','E687093C7B96BC1D-uuuuu-01-21','InChI=1S/C35H35N3O7S2.C5H5N/c1-25-8-16-31(17-9-25)46(40,41)44-22-20-38(21-23-45-47(42,43)32-18-10-26(2)11-19-32)30-14-12-28(13-15-30)34-33-7-5-4-6-29(33)24-36-35(34)37-27(3)39;1-2-4-6-5-3-1/h4-19,24H,20-23H2,1-3H3,(H,36,37,39);1-5H','InChIKey=CASLKMUVHNSFOR-UHFFFAOYSA-N','CC(=O)Nc1ncc2ccccc2c1-c1ccc(N(CCOS(=O)(=O)c2ccc(C)cc2)CCOS(=O)(=O)c2ccc(C)cc2)cc1.c1ccncc1',NULL),
	(153253,0,1,'93061-74-6','Consistent with Molecular Formula','C12H12ClN3O2S',297.7587,'Benzenesulfonic acid, (4-pyridinylmethylene)hydrazide, monohydrochloride','A06701ACF256C916-FICuS-01-50','A06701ACF256C916-FICTS-01-2F','A09BA649CDDB1058-uuuuu-01-21','InChI=1S/C12H11N3O2S.ClH/c16-18(17,12-4-2-1-3-5-12)15-14-10-11-6-8-13-9-7-11;/h1-10,15H;1H','InChIKey=XUWLGAWTWKOOLU-UHFFFAOYSA-N','Cl.O=S(=O)(N/N=C/c1ccncc1)c1ccccc1','1'),
	(153254,0,1,'19350-76-6','Consistent with Molecular Formula','C13H13N3O2S',275.3246,NULL,'9A8FD275D22FF8A8-FICuS-01-86','9A8FD275D22FF8A8-FICTS-01-65','9A8FD275D22FF8A8-uuuuu-01-35','InChI=1S/C13H13N3O2S/c1-11-4-6-13(7-5-11)19(17,18)16-15-10-12-3-2-8-14-9-12/h2-10,16H,1H3','InChIKey=PMQPVPKXDUISEM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2cccnc2)cc1','1'),
	(153255,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O4S',318.3466,NULL,'39CEC40B06502839-FICuS-01-45','39CEC40B06502839-FICTS-01-24','39CEC40B06502839-uuuuu-01-F4','InChI=1S/C15H14N2O4S/c1-11-2-8-14(9-3-11)22(20,21)17-16-10-12-4-6-13(7-5-12)15(18)19/h2-10,17H,1H3,(H,18,19)','InChIKey=WUKMQXRMGZTKNP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccc(C(=O)O)cc2)cc1','1'),
	(153256,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,'Benzenesulfonic acid, 4-methyl-, [(3,4-dihydroxyphenyl)methylene]hydrazide','89DD7193B3F2EB2C-FICuS-01-7D','89DD7193B3F2EB2C-FICTS-01-5C','89DD7193B3F2EB2C-uuuuu-01-2C','InChI=1S/C14H14N2O4S/c1-10-2-5-12(6-3-10)21(19,20)16-15-9-11-4-7-13(17)14(18)8-11/h2-9,16-18H,1H3','InChIKey=DCAGCMSPOLNBKQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccc(O)c(O)c2)cc1','1'),
	(153257,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O',324.8091,NULL,'F7E747395841815F-FICuS-01-4D','F7E747395841815F-FICTS-01-2C','D5921493C4D3ABF9-uuuuu-01-1B','InChI=1S/C19H16N2O.ClH/c20-18-11-16-15-7-3-4-8-19(15)21(9-10-22)12-17(16)13-5-1-2-6-14(13)18;/h1-8,11-12,20,22H,9-10H2;1H','InChIKey=RYJQZXUTYITHHM-UHFFFAOYSA-N','Nc1cc2c(c[n+](CCO)c3ccccc23)c2ccccc12.[Cl-]',NULL),
	(153258,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN2',320.8207,NULL,'BB8CDEB75A3B4EA4-FICuS-01-A1','BB8CDEB75A3B4EA4-FICTS-01-80','99F98D1DC6A96402-uuuuu-01-17','InChI=1S/C20H16N2.ClH/c1-2-11-22-13-18-14-7-3-4-8-15(14)19(21)12-17(18)16-9-5-6-10-20(16)22;/h2-10,12-13,21H,1,11H2;1H','InChIKey=YXZAPXFOJZFRHV-UHFFFAOYSA-N','C=CC[n+]1cc2c3ccccc3c(N)cc2c2ccccc21.[Cl-]',NULL),
	(153259,7,0,'65360-32-9','Consistent with Molecular Formula','C28H32ClNO11',594.0139,'1-Naphthacenecarboxylic acid, 4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,12-tetrahydroxy-6,11-dioxo-, methyl ester, hydrochloride, [1R-(1.alpha.,2.beta.,4.beta.)]-','2E283744B4049A46-FICuS-01-38','2E283744B4049A46-FICTS-01-17','85BE861F8FFF9B48-uuuuu-01-40','InChI=1S/C28H31NO11.ClH/c1-4-28(37)9-14(40-15-8-12(29)22(31)10(2)39-15)17-18(21(28)27(36)38-3)26(35)19-20(25(17)34)24(33)16-11(23(19)32)6-5-7-13(16)30;/h5-7,10,12,14-15,21-22,30-31,34-35,37H,4,8-9,29H2,1-3H3;1H/t10?,12?,14-,15?,21-,22?,28+;/m0./s1','InChIKey=JDHVUIGMPFACDS-ZJQLHSLJSA-N','CCC1(O)CC(OC2CC(N)C(O)C(C)O2)c2c(O)c3c(c(O)c2C1C(=O)OC)C(=O)c1cccc(O)c1C3=O.Cl','1'),
	(153260,0,0,'68861-45-0','Consistent with Molecular Formula','C3H3NOS2',133.1828,NULL,'947575432BC4F2DC-FICuS-01-5D','947575432BC4F2DC-FICTS-01-3C','947575432BC4F2DC-uuuuu-01-0C','InChI=1S/C3H3NOS2/c5-2-1-4-3(6)7-2/h1,5H,(H,4,6)','InChIKey=NNFDMQXDZUAZIF-UHFFFAOYSA-N','Oc1cnc(S)s1',NULL),
	(153261,0,0,'41247-77-2','Consistent with Molecular Formula','C5H8N2S2',160.2516,NULL,'0C10C4FF450F5EBD-FICuS-01-7D','0C10C4FF450F5EBD-FICTS-01-5C','0C10C4FF450F5EBD-uuuuu-01-2C','InChI=1S/C5H8N2S2/c1-8-2-4-3-9-5(6)7-4/h3H,2H2,1H3,(H2,6,7)','InChIKey=ZFLUGANUQSAEDI-UHFFFAOYSA-N','CSCc1csc(N)n1',NULL),
	(153262,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'0DE204500CC5592C-FICuS-01-49','0DE204500CC5592C-FICTS-01-28','0DE204500CC5592C-uuuuu-01-F8','InChI=1S/C6H8N2O3/c1-2-10-5(9)4-3-11-6(7)8-4/h3H,2H2,1H3,(H2,7,8)','InChIKey=NBABLVASYFPOEV-UHFFFAOYSA-N','CCOC(=O)c1coc(N)n1',NULL),
	(153263,9,0,'64061-05-8','Consistent with Molecular Formula','C18H31N9O14',597.4948,NULL,'F28F210962A8613C-FICuS-01-47','F28F210962A8613C-FICTS-01-26','F28F210962A8613C-uuuuu-01-F6','InChI=1S/C18H31N9O14/c1-25(22-36)15(33)19-4-7-9(28)11(30)12(31)14(39-7)41-18(6-21-17(35)27(3)24-38)13(32)10(29)8(40-18)5-20-16(34)26(2)23-37/h7-14,28-32H,4-6H2,1-3H3,(H,19,33)(H,20,34)(H,21,35)','InChIKey=AXRHLGSOSGARTF-UHFFFAOYSA-N','CN(N=O)C(=O)NCC1OC(OC2(CNC(=O)N(C)N=O)OC(CNC(=O)N(C)N=O)C(O)C2O)C(O)C(O)C1O','1'),
	(153264,9,0,'64021-92-7','Consistent with Molecular Formula','C28H40N6O19',764.6528,NULL,'FDB8DF04EE09B649-FICuS-01-91','FDB8DF04EE09B649-FICTS-01-70','FDB8DF04EE09B649-uuuuu-01-40','InChI=1S/C28H40N6O19/c1-12(35)45-11-28(24(50-17(6)40)21(47-14(3)37)19(52-28)10-30-27(42)34(8)32-44)53-25-23(49-16(5)39)22(48-15(4)38)20(46-13(2)36)18(51-25)9-29-26(41)33(7)31-43/h18-25H,9-11H2,1-8H3,(H,29,41)(H,30,42)','InChIKey=LHVUHYWDVBDASM-UHFFFAOYSA-N','CC(=O)OCC1(OC2OC(CNC(=O)N(C)N=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)OC(CNC(=O)N(C)N=O)C(OC(C)=O)C1OC(C)=O','1'),
	(153265,9,0,'64021-91-6','Consistent with Molecular Formula','C28H41N9O19',807.6808,NULL,'39DDF79031F2D152-FICuS-01-59','39DDF79031F2D152-FICTS-01-38','39DDF79031F2D152-uuuuu-01-08','InChI=1S/C28H41N9O19/c1-12(38)49-19-17(9-29-25(43)35(6)32-46)54-24(22(52-15(4)41)21(19)51-14(3)40)56-28(11-31-27(45)37(8)34-48)23(53-16(5)42)20(50-13(2)39)18(55-28)10-30-26(44)36(7)33-47/h17-24H,9-11H2,1-8H3,(H,29,43)(H,30,44)(H,31,45)','InChIKey=SJCOKTCVINGXLY-UHFFFAOYSA-N','CC(=O)OC1C(CNC(=O)N(C)N=O)OC(OC2(CNC(=O)N(C)N=O)OC(CNC(=O)N(C)N=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(153266,0,0,NULL,'Consistent with Molecular Formula','C8H7F4N3',221.157,NULL,'EE0E241CB0A7EF2B-FICuS-01-89','EE0E241CB0A7EF2B-FICTS-01-68','EE0E241CB0A7EF2B-uuuuu-01-38','InChI=1S/C8H7F4N3/c1-15(2)14-13-8-6(11)4(9)3-5(10)7(8)12/h3H,1-2H3','InChIKey=HHDTWPQINWUXAX-UHFFFAOYSA-N','CN(C)/N=N/c1c(F)c(F)cc(F)c1F',NULL),
	(153267,0,0,NULL,'Consistent with Molecular Formula','C10H9F6N3',285.1916,NULL,'9E5E65B3698069D8-FICuS-01-61','9E5E65B3698069D8-FICTS-01-40','9E5E65B3698069D8-uuuuu-01-10','InChI=1S/C10H9F6N3/c1-19(2)18-17-8-4-6(9(11,12)13)3-7(5-8)10(14,15)16/h3-5H,1-2H3','InChIKey=QTIZRZTZNUPHHE-UHFFFAOYSA-N','CN(C)/N=N/c1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(153268,0,0,NULL,'Consistent with Molecular Formula','C8H7F4N3',221.157,NULL,'F1D37615E4DFD360-FICuS-01-68','F1D37615E4DFD360-FICTS-01-47','F1D37615E4DFD360-uuuuu-01-17','InChI=1S/C8H7F4N3/c1-15(2)14-13-8-5(10)3-4(9)6(11)7(8)12/h3H,1-2H3','InChIKey=FHJITNPAJJZKHV-UHFFFAOYSA-N','CN(C)/N=N/c1c(F)cc(F)c(F)c1F',NULL),
	(153269,4,0,'56086-83-0','Consistent with Molecular Formula','C10H17ClN4O5',308.7211,NULL,'A44FA2C587C5910A-FICuS-01-63','A44FA2C587C5910A-FICTS-01-42','A4B30520B8484844-uuuuu-01-E1','InChI=1S/C10H16N4O5.ClH/c1-18-9(12)5-8(11)14(3-13-5)10-7(17)6(16)4(2-15)19-10;/h3-4,6-7,10,12,15-17H,2,11H2,1H3;1H/b12-9-;','InChIKey=HVVKCDKWAFUWQA-MWMYENNMSA-N','COC(=N)c1ncn(C2OC(CO)C(O)C2O)c1N.Cl','1'),
	(153270,4,0,'68044-72-4','Consistent with Molecular Formula','C14H17ClN4O6',372.7645,NULL,'F867ADC8F72E4234-FICuS-01-73','F867ADC8F72E4234-FICTS-01-52','F867ADC8F72E4234-uuuuu-01-22','InChI=1S/C14H17ClN4O6/c1-2-24-14(23)18-8-3-6(15)9-12(17-8)19(5-16-9)13-11(22)10(21)7(4-20)25-13/h3,5,7,10-11,13,20-22H,2,4H2,1H3,(H,17,18,23)','InChIKey=MWKYLSBIGHRVFL-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(153271,1,1,NULL,'Consistent with Molecular Formula','C16H14N2O5',314.297,NULL,'8D8DBD194130DDDF-FICuS-01-89','8D8DBD194130DDDF-FICTS-01-68','8D8DBD194130DDDF-uuuuu-01-38','InChI=1S/C16H14N2O5/c1-22-15(12-5-3-2-4-6-12)11-17-23-16(19)13-7-9-14(10-8-13)18(20)21/h2-11,15H,1H3','InChIKey=IVIZKQNXFFJKCA-UHFFFAOYSA-N','COC(/C=N/OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(153272,1,1,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'C6B2BC062589FD9F-FICuS-01-80','C6B2BC062589FD9F-FICTS-01-5F','C6B2BC062589FD9F-uuuuu-01-2F','InChI=1S/C11H13NO3/c1-9(13)15-12-8-11(14-2)10-6-4-3-5-7-10/h3-8,11H,1-2H3','InChIKey=JHMIKHYPYVFOCK-UHFFFAOYSA-N','COC(/C=N/OC(C)=O)c1ccccc1','1'),
	(153273,1,1,NULL,'Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'69887079715627CC-FICuS-01-3F','69887079715627CC-FICTS-01-1E','69887079715627CC-uuuuu-01-EE','InChI=1S/C11H15NO4/c1-14-8-4-5-10(15-2)9(6-8)11(16-3)7-12-13/h4-7,11,13H,1-3H3','InChIKey=SOOFYWAERRTYCE-UHFFFAOYSA-N','COc1ccc(OC)c(C(/C=N/O)OC)c1','1'),
	(153274,0,1,'19433-10-4','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'08C6A46B0E3DFD00-FICuS-01-6B','08C6A46B0E3DFD00-FICTS-01-4A','08C6A46B0E3DFD00-uuuuu-01-1A','InChI=1S/C8H8N2O2/c1-7(11)12-10-6-8-4-2-3-5-9-8/h2-6H,1H3','InChIKey=LYEMTBDCPVQOKS-UHFFFAOYSA-N','CC(=O)O/N=C/c1ccccn1','1'),
	(153275,1,1,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'EF4D31E1BB4CAC81-FICuS-01-8C','EF4D31E1BB4CAC81-FICTS-01-6B','EF4D31E1BB4CAC81-uuuuu-01-3B','InChI=1S/C16H15NO3/c1-19-15(13-8-4-2-5-9-13)12-17-20-16(18)14-10-6-3-7-11-14/h2-12,15H,1H3','InChIKey=FCXBFMQXQXAZFH-UHFFFAOYSA-N','COC(/C=N/OC(=O)c1ccccc1)c1ccccc1','1'),
	(153276,2,0,'35357-32-5','Consistent with Molecular Formula','C10H14Br2O4',358.0262,NULL,'8EDBE8C000C1C013-FICuS-01-65','8EDBE8C000C1C013-FICTS-01-44','8EDBE8C000C1C013-uuuuu-01-14','InChI=1S/C10H14Br2O4/c11-7-6-10(15-3-4-16-10)8(12)5-9(7)13-1-2-14-9/h7-8H,1-6H2','InChIKey=VWIWMPLUXBGTHK-UHFFFAOYSA-N','BrC1CC2(OCCO2)C(Br)CC12OCCO2','1'),
	(153277,0,0,'35357-33-6','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'EE71F59EB1B49CF2-FICuS-01-8F','EE71F59EB1B49CF2-FICTS-01-6E','EE71F59EB1B49CF2-uuuuu-01-3E','InChI=1S/C10H12O4/c1-2-10(13-7-8-14-10)4-3-9(1)11-5-6-12-9/h1-4H,5-8H2','InChIKey=HMTXHRCFOCTHPD-UHFFFAOYSA-N','C1=CC2(C=CC13OCCO3)OCCO2',NULL),
	(153278,2,0,'38769-08-3','Consistent with Molecular Formula','C37H40N2O6',608.7328,'N\'-Nor-D-tetrandrine\nTETRANDRINE METABOLITE, N\'-NOR-D-','6B66E6D6750FF9E4-FICuS-01-7A','6B66E6D6750FF9E4-FICTS-01-59','6B66E6D6750FF9E4-uuuuu-01-29','InChI=1S/C37H40N2O6/c1-39-15-13-25-20-34(42-4)36(43-5)37-35(25)29(39)17-23-8-11-30(40-2)32(18-23)44-26-9-6-22(7-10-26)16-28-27-21-33(45-37)31(41-3)19-24(27)12-14-38-28/h6-11,18-21,28-29,38H,12-17H2,1-5H3','InChIKey=LHIFPLJVJKKRTD-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1NCCc3cc(OC)c(cc31)Oc1c(OC)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(153279,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Pt++ in C3H8Cl2N2OPt','C3H8Cl2N2OPt',354.105,'Platinum, dichloro(1,3-diamino-2-propanone)-','435F45158BE3CC37-FICuS-01-5A','435F45158BE3CC37-FICTS-01-39','605AB1C2131459E1-uuuuu-01-E7','InChI=1S/C3H8N2O.2ClH.Pt/c4-1-3(6)2-5;;;/h1-2,4-5H2;2*1H;/q;;;+2/p-2','InChIKey=IKFJXNVMGJYDSL-UHFFFAOYSA-L','NCC(=O)CN.[Cl-].[Cl-].[Pt+2]',NULL),
	(153280,0,0,NULL,'Consistent with Molecular Formula','C20H42ClNS',364.0715,NULL,'C37A58D81B640DDC-FICuS-01-76','C37A58D81B640DDC-FICTS-01-55','C386FF3D24E9D492-uuuuu-01-24','InChI=1S/C20H41NS.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-17-19-22-20-18-21;/h2-20H2,1H3;1H','InChIKey=JRQBJVPZUXMXRH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN1CCSCC1.Cl',NULL),
	(153281,0,0,NULL,'Consistent with Molecular Formula','C18H38ClNS',336.0179,NULL,'5BC45839920324A7-FICuS-01-3A','5BC45839920324A7-FICTS-01-19','5B38FFDCAD8EFDE9-uuuuu-01-75','InChI=1S/C18H37NS.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-19-15-17-20-18-16-19;/h2-18H2,1H3;1H','InChIKey=AELVKHGPTRJSFN-UHFFFAOYSA-N','CCCCCCCCCCCCCCN1CCSCC1.Cl',NULL),
	(153282,0,0,NULL,'Consistent with Molecular Formula','C22H46N2OS',386.6782,NULL,'009DA7A4D42EF37E-FICuS-01-75','009DA7A4D42EF37E-FICTS-01-54','DB2B77539823F087-uuuuu-01-01','InChI=1S/C22H46NS.NO/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23(4-2)19-21-24-22-20-23;1-2/h3-22H2,1-2H3;/q+1;-1','InChIKey=OIWGCIKJHKYFLR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+]1(CC)CCSCC1.[N-]=O',NULL),
	(153283,0,0,'13178-39-7','Consistent with Molecular Formula','C18H37NO2',299.4958,NULL,'8B24BEB38A755587-FICuS-01-61','8B24BEB38A755587-FICTS-01-40','8B24BEB38A755587-uuuuu-01-10','InChI=1S/C18H37NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-19(20)15-17-21-18-16-19/h2-18H2,1H3','InChIKey=BWRZAIJDYNTWQA-UHFFFAOYSA-N','CCCCCCCCCCCCCC[N+]1([O-])CCOCC1',NULL),
	(153284,0,0,NULL,'Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'6A5DAD9D85BB46DC-FICuS-01-9B','296F644FEED12825-FICTS-01-41','6A5DAD9D85BB46DC-uuuuu-01-4A','InChI=1S/C7H11NO2/c1-5(9)6-3-2-4-10-7(6)8/h2-4,8H2,1H3','InChIKey=HICVZCBLLJDWRS-UHFFFAOYSA-N','CC(=O)C1=C(N)OCCC1',NULL),
	(153285,0,0,'52909-73-6','Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'6C3B5CF22338AF1A-FICuS-01-6E','8EDE31AFE216DCF1-FICTS-01-73','6C3B5CF22338AF1A-uuuuu-01-1D','InChI=1S/C13H23NO2/c1-3-4-5-6-10-16-13(15)11-8-7-9-12(11)14-2/h14H,3-10H2,1-2H3','InChIKey=SEUDRSFIMQYUCJ-UHFFFAOYSA-N','CCCCCCOC(=O)C1=C(NC)CCC1',NULL),
	(153286,0,0,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'DD2508D4FDDAC6B8-FICuS-01-98','0E6C89EF05DC7E2F-FICTS-01-70','DD2508D4FDDAC6B8-uuuuu-01-47','InChI=1S/C13H15NO/c14-12-9-5-4-8-11(12)13(15)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9,14H2','InChIKey=FRIRJFAKYICOBP-UHFFFAOYSA-N','NC1=C(C(=O)c2ccccc2)CCCC1',NULL),
	(153287,0,0,'87908-48-3','Consistent with Molecular Formula','C20H21NO',291.392,NULL,'615ED7E33CCC9B90-FICuS-01-7B','3695182F354A1ABB-FICTS-01-31','615ED7E33CCC9B90-uuuuu-01-2A','InChI=1S/C20H21NO/c22-20(17-11-5-2-6-12-17)18-13-7-8-14-19(18)21-15-16-9-3-1-4-10-16/h1-6,9-12,21H,7-8,13-15H2','InChIKey=ILSKNNYGKWPWKS-UHFFFAOYSA-N','O=C(C1=C(NCc2ccccc2)CCCC1)c1ccccc1',NULL),
	(153288,0,0,'94004-22-5','Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'D802A4C7BDA29945-FICuS-01-68','F2AE5E3BCD6B6419-FICTS-01-66','D802A4C7BDA29945-uuuuu-01-17','InChI=1S/C18H17NO/c20-18(14-8-3-1-4-9-14)16-12-7-13-17(16)19-15-10-5-2-6-11-15/h1-6,8-11,19H,7,12-13H2','InChIKey=CJJSXGRVGYMFFT-UHFFFAOYSA-N','O=C(C1=C(Nc2ccccc2)CCC1)c1ccccc1',NULL),
	(153289,0,0,NULL,'Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'65D417A5F5BA9D9B-FICuS-01-7E','E0DEE243BD98676C-FICTS-01-5F','65D417A5F5BA9D9B-uuuuu-01-2D','InChI=1S/C14H17NO/c1-2-15-13-10-6-9-12(13)14(16)11-7-4-3-5-8-11/h3-5,7-8,15H,2,6,9-10H2,1H3','InChIKey=NGCZEARNNQYGTO-UHFFFAOYSA-N','CCNC1=C(C(=O)c2ccccc2)CCC1',NULL),
	(153290,0,0,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'EC8FCAD738C91A9F-FICuS-01-A4','D3EADC85C92753C5-FICTS-01-5C','EC8FCAD738C91A9F-uuuuu-01-53','InChI=1S/C13H15NO/c1-14-12-9-5-8-11(12)13(15)10-6-3-2-4-7-10/h2-4,6-7,14H,5,8-9H2,1H3','InChIKey=CGXGVUOGKVHKBK-UHFFFAOYSA-N','CNC1=C(C(=O)c2ccccc2)CCC1',NULL),
	(153291,0,0,'38773-27-2','Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'E061C4AE447DC086-FICuS-01-64','03B3BE47897C5443-FICTS-01-2B','E061C4AE447DC086-uuuuu-01-13','InChI=1S/C15H18N2O4/c1-2-21-15(18)13-5-3-4-6-14(13)16-11-7-9-12(10-8-11)17(19)20/h7-10,16H,2-6H2,1H3','InChIKey=GTYQYAUWGDVHAN-UHFFFAOYSA-N','CCOC(=O)C1=C(Nc2ccc([N+](=O)[O-])cc2)CCCC1',NULL),
	(153292,0,0,'41609-04-5','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'4554071478CA351B-FICuS-01-33','6010FAD4DE9E7B0D-FICTS-01-60','4554071478CA351B-uuuuu-01-E2','InChI=1S/C13H15NO/c15-13-8-4-7-12(9-13)14-10-11-5-2-1-3-6-11/h1-3,5-6,9,14H,4,7-8,10H2','InChIKey=WORGYPKHYQCAFZ-UHFFFAOYSA-N','O=C1C=C(NCc2ccccc2)CCC1',NULL),
	(153293,0,0,'16179-64-9','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'5843392B517B0180-FICuS-01-23','35D48C0E89916F59-FICTS-01-3B','5843392B517B0180-uuuuu-01-D2','InChI=1S/C12H19NO/c14-12-8-4-7-11(9-12)13-10-5-2-1-3-6-10/h9-10,13H,1-8H2','InChIKey=KGZBNYVREQFDFO-UHFFFAOYSA-N','O=C1C=C(NC2CCCCC2)CCC1',NULL),
	(153294,0,0,'52909-80-5','Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'63E89DC240ACF340-FICuS-01-64','89D0A72930472364-FICTS-01-0B','63E89DC240ACF340-uuuuu-01-13','InChI=1S/C14H25NO/c1-4-5-6-7-8-15-12-9-13(16)11-14(2,3)10-12/h9,15H,4-8,10-11H2,1-3H3','InChIKey=VAYICQRVRPCADG-UHFFFAOYSA-N','CCCCCCNC1=CC(=O)CC(C)(C)C1',NULL),
	(153295,0,0,'3334-98-3','Consistent with Molecular Formula','C12H21NO',195.304,NULL,'DD6047BC50FD1D06-FICuS-01-6F','831C1BA4CEC7A1E5-FICTS-01-5B','DD6047BC50FD1D06-uuuuu-01-1E','InChI=1S/C12H21NO/c1-4-5-6-13-10-7-11(14)9-12(2,3)8-10/h7,13H,4-6,8-9H2,1-3H3','InChIKey=RUPJSSMIJPRJDH-UHFFFAOYSA-N','CCCCNC1=CC(=O)CC(C)(C)C1',NULL),
	(153296,0,0,NULL,'Consistent with Molecular Formula','C5H3N5O2S',197.171,NULL,'0197446878523B6C-FICuS-01-32','0197446878523B6C-FICTS-01-11','0197446878523B6C-uuuuu-01-E1','InChI=1S/C5H3N5O2S/c6-3-2(10(11)12)1-7-5-4(3)8-13-9-5/h1H,6H2','InChIKey=PDYQXBAOPSDKMI-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cnc2nsnc12',NULL),
	(153297,0,0,'26271-15-8','Consistent with Molecular Formula','C5H2ClN3Se',218.5039,NULL,'81FD8EA0A327B46B-FICuS-01-73','81FD8EA0A327B46B-FICTS-01-52','81FD8EA0A327B46B-uuuuu-01-22','InChI=1S/C5H2ClN3Se/c6-3-1-2-7-5-4(3)8-10-9-5/h1-2H','InChIKey=NCZGDCUWPXTCPE-UHFFFAOYSA-N','Clc1ccnc2n[se]nc12',NULL),
	(153298,0,0,NULL,'Consistent with Molecular Formula','C5H2ClN3Se',218.5039,NULL,'2FB55E2BAB15031E-FICuS-01-66','2FB55E2BAB15031E-FICTS-01-45','2FB55E2BAB15031E-uuuuu-01-15','InChI=1S/C5H2ClN3Se/c6-4-2-1-3-5(7-4)9-10-8-3/h1-2H','InChIKey=NJQUPRJAMAJXPJ-UHFFFAOYSA-N','Clc1ccc2n[se]nc2n1',NULL),
	(153299,0,0,NULL,'Consistent with Molecular Formula','C5H2ClN3S',171.6039,NULL,'209204609FEADB86-FICuS-01-57','209204609FEADB86-FICTS-01-36','209204609FEADB86-uuuuu-01-06','InChI=1S/C5H2ClN3S/c6-4-2-1-3-5(7-4)9-10-8-3/h1-2H','InChIKey=HKRVGZDCVOZOJM-UHFFFAOYSA-N','Clc1ccc2nsnc2n1',NULL),
	(153300,0,0,NULL,'Consistent with Molecular Formula','C5H4N4S',152.1734,NULL,'CEBBB3ABD49E4F24-FICuS-01-A1','CEBBB3ABD49E4F24-FICTS-01-80','CEBBB3ABD49E4F24-uuuuu-01-50','InChI=1S/C5H4N4S/c6-4-2-1-3-5(7-4)9-10-8-3/h1-2H,(H2,6,7,9)','InChIKey=PCGBHIKEVFWQTP-UHFFFAOYSA-N','Nc1ccc2nsnc2n1',NULL),
	(153301,0,0,'24485-02-7','Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'A9AA6C111D31165D-FICuS-01-57','48DDACA12EE16F57-FICTS-01-65','A9AA6C111D31165D-uuuuu-01-06','InChI=1S/C8H8N4O/c1-5(13)12-8-2-6-7(3-9-8)11-4-10-6/h2-4H,1H3,(H,10,11)(H,9,12,13)','InChIKey=SUOYJOZIPQDKDF-UHFFFAOYSA-N','CC(=O)Nc1cc2[nH]cnc2cn1',NULL),
	(153302,0,0,'34550-47-5','Consistent with Molecular Formula','C5H3N7',161.1256,NULL,'E447C0137105DF48-FICuS-01-45','9CC295980CD0D8B6-FICTS-01-51','E447C0137105DF48-uuuuu-01-F4','InChI=1S/C5H3N7/c6-11-8-3-1-2-7-5-4(3)9-12-10-5/h1-2H,(H,7,9,10,12)','InChIKey=UUYDONDEYRZVIR-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccnc2nn[nH]c12',NULL),
	(153303,0,0,NULL,'Consistent with Molecular Formula','C6H5ClN4',168.5853,NULL,'BAE0CB30EE6C1D9A-FICuS-01-99','BAE0CB30EE6C1D9A-FICTS-01-78','BAE0CB30EE6C1D9A-uuuuu-01-48','InChI=1S/C6H5ClN4/c1-11-4-2-3-8-6(7)5(4)9-10-11/h2-3H,1H3','InChIKey=USOZWBFLRCFYDC-UHFFFAOYSA-N','Cn1nnc2c(Cl)nccc21',NULL),
	(153304,0,0,NULL,'Consistent with Molecular Formula','C5H3ClN4S',186.6185,NULL,'9668D9C6E95AE49D-FICuS-01-84','9668D9C6E95AE49D-FICTS-01-63','9668D9C6E95AE49D-uuuuu-01-33','InChI=1S/C5H3ClN4S/c6-3-1-2-4(5(7)8-3)10-11-9-2/h1H,(H2,7,8)','InChIKey=USYRWNAWYDJDMU-UHFFFAOYSA-N','Nc1nc(Cl)cc2nsnc12',NULL),
	(153305,0,0,NULL,'Consistent with Molecular Formula','C5Cl3N3Se',287.3941,NULL,'BA8311D689D2B465-FICuS-01-59','BA8311D689D2B465-FICTS-01-38','BA8311D689D2B465-uuuuu-01-08','InChI=1S/C5Cl3N3Se/c6-1-2-3(11-12-10-2)5(8)9-4(1)7','InChIKey=UTTGGKYMJACZFX-UHFFFAOYSA-N','Clc1nc(Cl)c2n[se]nc2c1Cl',NULL),
	(153306,0,0,'26271-20-5','Consistent with Molecular Formula','C5H2ClN3Se',218.5039,NULL,'4CB16B4E997F485A-FICuS-01-73','4CB16B4E997F485A-FICTS-01-52','4CB16B4E997F485A-uuuuu-01-22','InChI=1S/C5H2ClN3Se/c6-5-4-3(1-2-7-5)8-10-9-4/h1-2H','InChIKey=VVIKKDCEBBDYHV-UHFFFAOYSA-N','Clc1nccc2n[se]nc12',NULL),
	(153307,0,0,NULL,'Consistent with Molecular Formula','C5HCl2N3Se',252.949,NULL,'B5DC682857C5299F-FICuS-01-6B','B5DC682857C5299F-FICTS-01-4A','B5DC682857C5299F-uuuuu-01-1A','InChI=1S/C5HCl2N3Se/c6-2-1-3(7)8-5-4(2)9-11-10-5/h1H','InChIKey=RYOSIKNJLUNOJU-UHFFFAOYSA-N','Clc1cc(Cl)c2n[se]nc2n1',NULL),
	(153308,0,0,NULL,'Consistent with Molecular Formula','C5H2ClN3Se',218.5039,NULL,'9D1C3A468CA2DCAA-FICuS-01-8D','9D1C3A468CA2DCAA-FICTS-01-6C','9D1C3A468CA2DCAA-uuuuu-01-3C','InChI=1S/C5H2ClN3Se/c6-3-1-4-5(7-2-3)9-10-8-4/h1-2H','InChIKey=YLEWGFBOGJOKEE-UHFFFAOYSA-N','Clc1cnc2n[se]nc2c1',NULL),
	(153309,0,0,'21381-57-7','Consistent with Molecular Formula','C5H3N3Se',184.0588,NULL,'D734376FFE9B3FE7-FICuS-01-8A','D734376FFE9B3FE7-FICTS-01-69','D734376FFE9B3FE7-uuuuu-01-39','InChI=1S/C5H3N3Se/c1-2-4-5(6-3-1)8-9-7-4/h1-3H','InChIKey=XTEXKNDTXOEXSN-UHFFFAOYSA-N','c1cnc2n[se]nc2c1',NULL),
	(153310,0,0,NULL,'Consistent with Molecular Formula','C5HCl2N3S',206.049,NULL,'89B285952417F069-FICuS-01-3A','89B285952417F069-FICTS-01-19','89B285952417F069-uuuuu-01-E9','InChI=1S/C5HCl2N3S/c6-3-1-2-4(5(7)8-3)10-11-9-2/h1H','InChIKey=WAQHEBWTNUNSHC-UHFFFAOYSA-N','Clc1cc2nsnc2c(Cl)n1',NULL),
	(153311,0,0,'24485-01-6','Consistent with Molecular Formula','C6H3Cl2N3',188.0158,NULL,'ADE05B45008F974B-FICuS-01-65','ADE05B45008F974B-FICTS-01-44','ADE05B45008F974B-uuuuu-01-14','InChI=1S/C6H3Cl2N3/c7-3-1-4(8)11-6-5(3)9-2-10-6/h1-2H,(H,9,10,11)','InChIKey=IKJFWUNKUZVHGU-UHFFFAOYSA-N','Clc1cc(Cl)c2[nH]cnc2n1',NULL),
	(153312,0,0,'2589-12-0','Consistent with Molecular Formula','C6H3Cl2N3',188.0158,NULL,'C19B3070DDBC3156-FICuS-01-5C','8517B63F80380821-FICTS-01-0A','C19B3070DDBC3156-uuuuu-01-0B','InChI=1S/C6H3Cl2N3/c7-4-1-3-5(6(8)11-4)10-2-9-3/h1-2H,(H,9,10)','InChIKey=FDXNZTUWNBRZDX-UHFFFAOYSA-N','Clc1cc2[nH]cnc2c(Cl)n1',NULL),
	(153313,0,0,'34550-43-1','Consistent with Molecular Formula','C10H9N5O',215.214,NULL,'FC029C117F8E7CA2-FICuS-01-77','162630B181C6C747-FICTS-01-12','FC029C117F8E7CA2-uuuuu-01-26','InChI=1S/C10H9N5O/c1-2-7(16-5-1)6-12-8-3-4-11-10-9(8)13-15-14-10/h1-5H,6H2,(H2,11,12,13,14,15)','InChIKey=GSHVEFVGODSAHS-UHFFFAOYSA-N','c1coc(CNc2ccnc3nn[nH]c23)c1',NULL),
	(153314,0,0,'60186-30-3','Consistent with Molecular Formula','C6H3F2N3',155.1066,NULL,'C8AB26913361A2CF-FICuS-01-60','C8AB26913361A2CF-FICTS-01-3F','C8AB26913361A2CF-uuuuu-01-0F','InChI=1S/C6H3F2N3/c7-4-1-3-5(6(8)11-4)10-2-9-3/h1-2H,(H,9,10)','InChIKey=WLJHZCGFXLCVAS-UHFFFAOYSA-N','Fc1cc2[nH]cnc2c(F)n1',NULL),
	(153315,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2N3',278.1402,NULL,'B8A3D9A2142F12D6-FICuS-01-5F','B8A3D9A2142F12D6-FICTS-01-3E','B8A3D9A2142F12D6-uuuuu-01-0E','InChI=1S/C13H9Cl2N3/c14-10-6-11(15)17-13-12(10)16-8-18(13)7-9-4-2-1-3-5-9/h1-6,8H,7H2','InChIKey=JSDNILHZXAEKMI-UHFFFAOYSA-N','Clc1cc(Cl)c2ncn(Cc3ccccc3)c2n1',NULL),
	(153316,0,0,'60186-28-9','Consistent with Molecular Formula','C6H4FN3',137.1161,NULL,'F83F96BED6D2D5D6-FICuS-01-97','44047CAD321801E2-FICTS-01-17','F83F96BED6D2D5D6-uuuuu-01-46','InChI=1S/C6H4FN3/c7-6-5-4(1-2-8-6)9-3-10-5/h1-3H,(H,9,10)','InChIKey=MNUPJTCDIYFHKS-UHFFFAOYSA-N','Fc1nccc2[nH]cnc12',NULL),
	(153317,0,0,NULL,'No Comparision - Unparameterized Atom - Te(a11) connected atoms =[ N N ]','C12H6Cl2N6Te',432.7256,NULL,'3BCDE6B3FE664156-FICuS-01-7A','3BCDE6B3FE664156-FICTS-01-59','3BCDE6B3FE664156-uuuuu-01-29','InChI=1S/C12H6Cl2N6Te/c13-11-9-7(1-3-15-11)19(5-17-9)21-20-6-18-10-8(20)2-4-16-12(10)14/h1-6H','InChIKey=LVIYTWJSSNGQIA-UHFFFAOYSA-N','Clc1nccc2c1ncn2[Te]n1cnc2c(Cl)nccc21',NULL),
	(153318,0,0,'60186-31-4','Consistent with Molecular Formula','C6H4FN3',137.1161,NULL,'F4B149882541600A-FICuS-01-34','3EF938FAA2867181-FICTS-01-41','F4B149882541600A-uuuuu-01-E3','InChI=1S/C6H4FN3/c7-5-2-1-4-6(10-5)9-3-8-4/h1-3H,(H,8,9,10)','InChIKey=PUEATTVRONRYOU-UHFFFAOYSA-N','Fc1ccc2[nH]cnc2n1',NULL),
	(153319,5,0,'5945-40-4','Consistent with Molecular Formula','C14H16O3',232.2786,'MEXICANIN-E\nMexicanin E\nMexicanin-E\nMexicanine E\nAzuleno[6,5-b]furan-2,5-dione, 3,3a,4,4a,7a,8,9,9a-octahydro-8-methyl-3-methylene-, [3aR-(3a.alpha.,4a.alpha.,7a.alpha.,8.beta.,9a.alpha.)]-\nAzuleno[6,5-b]furan-2,5-dione, 3,3a,4,4a,7a,8,9,9a-octahydro-8-methyl-3-methylene-, [3aR-(3a.alpha.,4a.alpha.,7a.alpha.,8.alpha.,9a.alpha.)]-','C9A7A05922F9D007-FICuS-01-58','C9A7A05922F9D007-FICTS-01-37','C9A7A05922F9D007-uuuuu-01-07','InChI=1S/C14H16O3/c1-7-5-13-10(8(2)14(16)17-13)6-11-9(7)3-4-12(11)15/h3-4,7,9-11,13H,2,5-6H2,1H3','InChIKey=GQOWVFHMXITOCQ-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C=CC(=O)C3CC12','1'),
	(153320,4,0,'68507-45-9','Consistent with Molecular Formula','C9H13?N2NaO8PS',363.2338,NULL,'ACE938549AA5B21C-FICuS-01-75','ACE938549AA5B21C-FICTS-01-54','ACE938549AA5B21C-uuuuu-01-24','InChI=1S/C9H13N2O8PS.Na/c12-6-4(3-18-20(15,16)17)19-8(7(6)13)11-2-1-5(21)10-9(11)14;/h1-2,4,6-8,12-13H,3H2,(H,10,14,21)(H2,15,16,17);/q;+1','InChIKey=CXDLYCPEHCGJKJ-UHFFFAOYSA-N','*.O=c1[nH]c(=S)ccn1C1OC(COP(=O)(O)O)C(O)C1O.[Na+]','1'),
	(153321,0,0,'16860-34-7','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'E77BF79E9F35E17A-FICuS-01-8C','E77BF79E9F35E17A-FICTS-01-6B','E77BF79E9F35E17A-uuuuu-01-3B','InChI=1S/C9H10N2O/c12-9-6-7-10-11(9)8-4-2-1-3-5-8/h1-5,10H,6-7H2','InChIKey=DFJAJOBXRZEBAQ-UHFFFAOYSA-N','O=C1CCNN1c1ccccc1',NULL),
	(153322,0,0,'37496-77-8','Consistent with Molecular Formula','C13H8ClNO2',245.6647,NULL,'CCD1E243932DA24B-FICuS-01-6B','CCD1E243932DA24B-FICTS-01-4A','CCD1E243932DA24B-uuuuu-01-1A','InChI=1S/C13H8ClNO2/c14-10-6-7-12(15-17)11(8-10)13(16)9-4-2-1-3-5-9/h1-8H','InChIKey=RGIBTZJEIBKXGA-UHFFFAOYSA-N','O=Nc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(153323,1,0,'55340-60-8','Consistent with Molecular Formula','C22H25NO6S',431.5026,'Acetamide, 2-hydroxy-N-[5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, (S)-','02933134319436D8-FICuS-01-16','02933134319436D8-FICTS-01-F5','89CCB703DF041A8B-uuuuu-01-23','InChI=1S/C22H25NO6S/c1-27-17-9-12-5-7-15(23-19(26)11-24)14-10-16(25)18(30-4)8-6-13(14)20(12)22(29-3)21(17)28-2/h6,8-10,15,24H,5,7,11H2,1-4H3,(H,23,26)/t15-/m0/s1','InChIKey=FERWCDLDSFOGIE-HNNXBMFYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=O)CO)CC2','1'),
	(153324,0,0,'33494-80-3','Consistent with Molecular Formula','C8H19KO4P',249.3075,NULL,'E635AD274C3D1807-FICuS-01-56','E635AD274C3D1807-FICTS-01-35','5B0844DE2D476CB3-uuuuu-01-15','InChI=1S/C8H19O4P.K/c1-7(2,3)11-13(9,10)12-8(4,5)6;/h1-6H3,(H,9,10);/q;+1','InChIKey=ZSWXMOQFFWMZQH-UHFFFAOYSA-N','CC(C)(C)OP(=O)(O)OC(C)(C)C.[K+]',NULL),
	(153325,0,0,'2121-16-6','Consistent with Molecular Formula','C16H12ClNO3',301.7287,'338259\nLYCOBETAINE\nUNGEREMINE CHLORIDE\nLycobetaine chloride\n[1,3]Dioxolo[4,5-j]pyrrolo[3,2,1-de]phenanthridinium, 4,5-dihydro-2-hydroxy-, chloride','E3C569B7A8FA145D-FICuS-01-7D','E3C569B7A8FA145D-FICTS-01-5C','C1B03A1D34683EFB-uuuuu-01-1A','InChI=1S/C16H11NO3.ClH/c18-11-3-9-1-2-17-7-10-4-14-15(20-8-19-14)6-12(10)13(5-11)16(9)17;/h3-7H,1-2,8H2;1H','InChIKey=FYVINXPNJCVJEV-UHFFFAOYSA-N','Oc1cc2c3c(c1)c1cc4c(cc1c[n+]3CC2)OCO4.[Cl-]',NULL),
	(153326,0,0,NULL,'Consistent with Molecular Formula','C17H19ClO4',322.7877,NULL,'290A9578C37877EB-FICuS-01-5A','290A9578C37877EB-FICTS-01-39','290A9578C37877EB-uuuuu-01-09','InChI=1S/C17H19ClO4/c1-19-13-7-5-11(9-15(13)21-3)17(18)12-6-8-14(20-2)16(10-12)22-4/h5-10,17H,1-4H3','InChIKey=NXKVUGMBLAPNKB-UHFFFAOYSA-N','COc1ccc(C(Cl)c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(153327,0,0,NULL,'Consistent with Molecular Formula','C38H32BrOP',615.548,NULL,'F7BF4524AE327396-FICuS-01-5F','F7BF4524AE327396-FICTS-01-3E','3AF26F4DFCBE29C3-uuuuu-01-47','InChI=1S/C38H32OP.BrH/c39-38(32-16-6-1-7-17-32,33-18-8-2-9-19-33)34-28-26-31(27-29-34)30-40(35-20-10-3-11-21-35,36-22-12-4-13-23-36)37-24-14-5-15-25-37;/h1-29,39H,30H2;1H/q+1;/p-1','InChIKey=GLIBOXBYQHSBRH-UHFFFAOYSA-M','OC(c1ccccc1)(c1ccccc1)c1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Br-]',NULL),
	(153328,1,0,NULL,'Consistent with Molecular Formula','C23H22BrNO2S',456.3963,'L-Cysteine, S-[[4-(bromomethyl)phenyl]diphenylmethyl]-','786D3AF8C115891F-FICuS-01-64','786D3AF8C115891F-FICTS-01-43','786D3AF8C115891F-uuuuu-01-13','InChI=1S/C23H22BrNO2S/c24-15-17-11-13-20(14-12-17)23(18-7-3-1-4-8-18,19-9-5-2-6-10-19)28-16-21(25)22(26)27/h1-14,21H,15-16,25H2,(H,26,27)','InChIKey=HZMFLSJDSAHJIR-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccc(CBr)cc1)C(=O)O','1'),
	(153329,0,0,'61948-33-2','Consistent with Molecular Formula','C23H22N2O3',374.4384,NULL,'05429059270F5351-FICuS-01-16','05429059270F5351-FICTS-01-F5','05429059270F5351-uuuuu-01-C5','InChI=1S/C23H22N2O3/c1-15-16(2)25-13-18(12-24)21(15)19-10-11-20(26-3)23(27-4)22(19)28-14-17-8-6-5-7-9-17/h5-11,13H,14H2,1-4H3','InChIKey=SLBQMXYEVTVBEP-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)cnc(C)c2C)c(OCc2ccccc2)c1OC',NULL),
	(153330,6,0,'76634-99-6','Consistent with Molecular Formula','C39H51NO12',725.8314,'NSC 264071\nN-Lauroyladriamycin\nN-Lauroyl-adriamycin\nADRIAMYCIN, N-LAUROYL\n5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-10-[[2,3,6-trideoxy-3-[(1-oxododecyl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-\n5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-10-[[2,3,6-trideoxy-3-[(1-oxododecyl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, (8S-cis)-\n5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-10-[[2,3,6-trideoxy-3-[(1-oxododecyl)amino]-.alpha.-L-lyxohexopyranosyl]oxy]-, (8S-cis)-','3E24D27CFBC7D5C9-FICuS-01-8C','3E24D27CFBC7D5C9-FICTS-01-6B','601129C3472E9532-uuuuu-01-D4','InChI=1S/C39H51NO12/c1-4-5-6-7-8-9-10-11-12-16-28(43)40-24-17-29(51-21(2)34(24)44)52-26-19-39(49,27(42)20-41)18-23-31(26)38(48)33-32(36(23)46)35(45)22-14-13-15-25(50-3)30(22)37(33)47/h13-15,21,24,26,29,34,41,44,46,48-49H,4-12,16-20H2,1-3H3,(H,40,43)/t21?,','InChIKey=LTLZGCOMTCBADO-CVEVDPJVSA-N','CCCCCCCCCCCC(=O)NC1CC(OC2CC(O)(C(=O)CO)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(153331,6,0,NULL,'Consistent with Molecular Formula','C35H43NO12',669.7242,'N-Octanoyladriamycin\nADRIAMYCIN, N-OCTANOYL\n5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-10-[[2,3,6-trideoxy-3-[(1-oxooctyl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, (8S-cis)-','FC9E4767738844BE-FICuS-01-6F','FC9E4767738844BE-FICTS-01-4E','BEEB3E9ED654F67C-uuuuu-01-53','InChI=1S/C35H43NO12/c1-4-5-6-7-8-12-24(39)36-20-13-25(47-17(2)30(20)40)48-22-15-35(45,23(38)16-37)14-19-27(22)34(44)29-28(32(19)42)31(41)18-10-9-11-21(46-3)26(18)33(29)43/h9-11,17,20,22,25,30,37,40,42,44-45H,4-8,12-16H2,1-3H3,(H,36,39)/t17?,20?,22-,25?,30','InChIKey=PDNTXIRYPLVDEG-ARMARTFESA-N','CCCCCCCC(=O)NC1CC(OC2CC(O)(C(=O)CO)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(153332,6,0,'70609-59-5','Consistent with Molecular Formula','C33H32N2O11',632.6226,'N-Isonicotinyldaunomycin\nN-i-Nicotinyl-daunomycin\nN-Isonicotinoyldaunomycin\nDAUNOMYCIN, N-I-NICOTINYL\n5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-[(4-pyridinylcarbonyl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, (8S-cis)-','41DE74A8384FFA83-FICuS-01-70','EB4F8308E80C6B35-FICTS-01-4A','3A108324667B6677-uuuuu-01-DB','InChI=1S/C33H32N2O11/c1-14-27(37)19(35-32(42)16-7-9-34-10-8-16)11-22(45-14)46-21-13-33(43,15(2)36)12-18-24(21)31(41)26-25(29(18)39)28(38)17-5-4-6-20(44-3)23(17)30(26)40/h4-10,14,19,21-22,27,37,39,41,43H,11-13H2,1-3H3,(H,35,42)/t14?,19?,21-,22?,27?,33-/m0/','InChIKey=SBAWLNDHOOGGLT-USHPFLMKSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=O)c2ccncc2)C(O)C(C)O1','1'),
	(153333,0,0,'13272-36-1','Consistent with Molecular Formula','C18H26N4O4',362.4278,'1,3-Diazaspiro[4.5]decane-2,4-dione, 3,3\'-ethylenebis-','6D10A9EFA24FD6D8-FICuS-01-8A','6D10A9EFA24FD6D8-FICTS-01-69','6D10A9EFA24FD6D8-uuuuu-01-39','InChI=1S/C18H26N4O4/c23-13-17(7-3-1-4-8-17)19-15(25)21(13)11-12-22-14(24)18(20-16(22)26)9-5-2-6-10-18/h1-12H2,(H,19,25)(H,20,26)','InChIKey=AVJHPTYERUQVQA-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C(=O)N1CCN1C(=O)NC2(CCCCC2)C1=O',NULL),
	(153334,0,0,NULL,'Consistent with Molecular Formula','C16H21Cl2N3O4',390.2656,NULL,'1A30F98FE7EF67B3-FICuS-01-82','1A30F98FE7EF67B3-FICTS-01-61','1A30F98FE7EF67B3-uuuuu-01-31','InChI=1S/C16H21Cl2N3O4/c1-3-25-16(24)21(12(2)22)19-15(23)13-4-6-14(7-5-13)20(10-8-17)11-9-18/h4-7H,3,8-11H2,1-2H3,(H,19,23)','InChIKey=GCNUQRIVWJMQOH-UHFFFAOYSA-N','CCOC(=O)N(NC(=O)c1ccc(N(CCCl)CCCl)cc1)C(C)=O',NULL),
	(153335,0,0,'7301-93-1','Consistent with Molecular Formula','C20H19Br2P',450.1519,'Phosphonium, (2-bromoethyl)triphenyl-, bromide','803E65B800BE92ED-FICuS-01-67','803E65B800BE92ED-FICTS-01-46','4D734FD15232C8B8-uuuuu-01-08','InChI=1S/C20H19BrP.BrH/c21-16-17-22(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20;/h1-15H,16-17H2;1H/q+1;/p-1','InChIKey=ZHLVWYZWQPNQDQ-UHFFFAOYSA-M','BrCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(153336,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'98C00165F7ABEC85-FICuS-01-6C','98C00165F7ABEC85-FICTS-01-4B','98C00165F7ABEC85-uuuuu-01-1B','InChI=1S/C16H16N4O4/c17-15-9-13(20(23)24)5-6-14(15)11-1-3-12(4-2-11)19-16(22)7-8-18-10-21/h1-6,9-10H,7-8,17H2,(H,18,21)(H,19,22)','InChIKey=YCRMHAFICVZZLG-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])ccc1-c1ccc(NC(=O)CCNC=O)cc1',NULL),
	(153337,4,0,'65370-90-3','Consistent with Molecular Formula','C11H16N4O5',284.2712,NULL,'E61A8B268DED8A24-FICuS-01-7A','34EA320E9AA77B30-FICTS-01-3B','E61A8B268DED8A24-uuuuu-01-29','InChI=1S/C11H16N4O5/c1-11(2)19-6-5(3-16)18-8(7(6)20-11)15-4-13-9(12)14-10(15)17/h4-8,16H,3H2,1-2H3,(H2,12,14,17)','InChIKey=JPOUCJFPOOJFME-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3cnc(N)nc3=O)C2O1','1'),
	(153338,0,0,'64377-79-3','Consistent with Molecular Formula','C22H26N2O6',414.4572,NULL,'F8DD980E211524AE-FICuS-01-68','F8DD980E211524AE-FICTS-01-47','F8DD980E211524AE-uuuuu-01-17','InChI=1S/C22H26N2O6/c1-3-28-20(25)14-15-24(22(27)30-17-19-12-8-5-9-13-19)23(2)21(26)29-16-18-10-6-4-7-11-18/h4-13H,3,14-17H2,1-2H3','InChIKey=OGJGXSZRVOSKDN-UHFFFAOYSA-N','CCOC(=O)CCN(C(=O)OCc1ccccc1)N(C)C(=O)OCc1ccccc1',NULL),
	(153339,0,0,'64377-82-8','Consistent with Molecular Formula','C24H31N3O5',441.526,NULL,'37FC4D1BD0FCAC96-FICuS-01-95','37FC4D1BD0FCAC96-FICTS-01-74','37FC4D1BD0FCAC96-uuuuu-01-44','InChI=1S/C24H31N3O5/c1-19(2)25-22(28)15-10-16-27(24(30)32-18-21-13-8-5-9-14-21)26(3)23(29)31-17-20-11-6-4-7-12-20/h4-9,11-14,19H,10,15-18H2,1-3H3,(H,25,28)','InChIKey=SEXFUJXJIXFKAF-UHFFFAOYSA-N','CC(C)NC(=O)CCCN(C(=O)OCc1ccccc1)N(C)C(=O)OCc1ccccc1',NULL),
	(153340,0,0,'64377-83-9','Consistent with Molecular Formula','C25H33N3O5',455.5528,NULL,'9B4AE2ECE9EABE72-FICuS-01-AA','9B4AE2ECE9EABE72-FICTS-01-89','9B4AE2ECE9EABE72-uuuuu-01-59','InChI=1S/C25H33N3O5/c1-20(2)26-23(29)16-10-11-17-28(25(31)33-19-22-14-8-5-9-15-22)27(3)24(30)32-18-21-12-6-4-7-13-21/h4-9,12-15,20H,10-11,16-19H2,1-3H3,(H,26,29)','InChIKey=PXAOCLVPYJTJIP-UHFFFAOYSA-N','CC(C)NC(=O)CCCCN(C(=O)OCc1ccccc1)N(C)C(=O)OCc1ccccc1',NULL),
	(153341,1,0,'64949-91-3','Consistent with Molecular Formula','C37H35N3O4S2',649.8212,NULL,'61A730787B9CCD64-FICuS-01-5E','61A730787B9CCD64-FICTS-01-3D','61A730787B9CCD64-uuuuu-01-0D','InChI=1S/C37H35N3O4S2/c1-2-44-36(43)32(40-35(42)31-25-45-33(39-31)23-24-38-34(41)27-15-7-3-8-16-27)26-46-37(28-17-9-4-10-18-28,29-19-11-5-12-20-29)30-21-13-6-14-22-30/h3-22,25,32H,2,23-24,26H2,1H3,(H,38,41)(H,40,42)','InChIKey=OFAIWYIMSPBJQO-UHFFFAOYSA-N','CCOC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)c1csc(CCNC(=O)c2ccccc2)n1','1'),
	(153342,1,0,'2799-12-4','Consistent with Molecular Formula','C12H14N2O5',266.253,'Butanoic acid, 4-amino-4-oxo-3-[[(phenylmethoxy)carbonyl]amino]-, (+-)-','12AE5314D52DEE28-FICuS-01-60','12AE5314D52DEE28-FICTS-01-3F','12AE5314D52DEE28-uuuuu-01-0F','InChI=1S/C12H14N2O5/c13-11(17)9(6-10(15)16)14-12(18)19-7-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H2,13,17)(H,14,18)(H,15,16)','InChIKey=AXOUDXRCOBYEFV-UHFFFAOYSA-N','NC(=O)C(CC(=O)O)NC(=O)OCc1ccccc1','1'),
	(153343,5,0,'67965-13-3','Consistent with Molecular Formula','C24H28O8',444.4804,NULL,'892E744A8F1C0A57-FICuS-01-5E','892E744A8F1C0A57-FICTS-01-3D','892E744A8F1C0A57-uuuuu-01-0D','InChI=1S/C24H28O8/c1-16(26)30-23-22(29-15-19-11-7-4-8-12-19)21(28-14-18-9-5-3-6-10-18)20(13-25)32-24(23)31-17(2)27/h3-12,20-25H,13-15H2,1-2H3','InChIKey=FTWZLSLIVZRITP-UHFFFAOYSA-N','CC(=O)OC1OC(CO)C(OCc2ccccc2)C(OCc2ccccc2)C1OC(C)=O','1'),
	(153344,0,0,'52238-35-4','Consistent with Molecular Formula','C17H15ClN2O',298.7713,'ELLIPTICINE ANALOG','1DACA01B04C21FA9-FICuS-01-6E','1DACA01B04C21FA9-FICTS-01-4D','1D5007FE3B4FC6E7-uuuuu-01-26','InChI=1S/C17H14N2O.ClH/c1-9-14-8-18-6-5-12(14)10(2)17-16(9)13-7-11(20)3-4-15(13)19-17;/h3-8,19-20H,1-2H3;1H','InChIKey=DLDKVFOKLGPVBT-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1[nH]c1ccc(O)cc12.Cl',NULL),
	(153345,0,0,'58337-35-2','Consistent with Molecular Formula','C20H20N2O3',336.3896,'NMHE\nH9M2E\nCeliptium\nEllipticine analog\n9-Hydroxy-2-methylellipticinium acetate\n6H-Pyrido[4,3-b]carbazolium, 9-hydroxy-2,5,11-trimethyl-acetate (salt)','9E18B59030DFEDD1-FICuS-01-79','9E18B59030DFEDD1-FICTS-01-58','46D373BAFE78E8EC-uuuuu-01-43','InChI=1S/C18H16N2O.C2H4O2/c1-10-15-9-20(3)7-6-13(15)11(2)18-17(10)14-8-12(21)4-5-16(14)19-18;1-2(3)4/h4-9,21H,1-3H3;1H3,(H,3,4)','InChIKey=BOMZMNZEXMAQQW-UHFFFAOYSA-N','CC(=O)[O-].Cc1c2cc[n+](C)cc2c(C)c2c1[nH]c1ccc(O)cc12',NULL),
	(153346,0,0,'58337-36-3','Consistent with Molecular Formula','C19H19ClN2O',326.8249,NULL,'D9C61D44A0CB82E3-FICuS-01-72','D9C61D44A0CB82E3-FICTS-01-51','FBB34EEE3C59A845-uuuuu-01-3C','InChI=1S/C19H18N2O.ClH/c1-11-16-10-20(3)8-7-14(16)12(2)19-18(11)15-9-13(22)5-6-17(15)21(19)4;/h5-10H,1-4H3;1H','InChIKey=NWGCFJXDJRSBNA-UHFFFAOYSA-N','Cc1c2c[n+](C)ccc2c(C)c2c1c1cc(O)ccc1n2C.[Cl-]',NULL),
	(153347,0,0,'69426-59-1','No Comparision - Unparameterized Atom - N(a30) connected atoms =[ C H H Pt ]','C22H16?Cl2N4PtS2',666.5112,NULL,'532844E10D0E2F5A-FICuS-01-4E','532844E10D0E2F5A-FICTS-01-2D','532844E10D0E2F5A-uuuuu-01-FD','InChI=1S/2C11H8N2S.2ClH.Pt/c2*12-11-13-10-8-4-2-1-3-7(8)5-6-9(10)14-11;;;/h2*1-6H,(H2,12,13);2*1H;/q;;;;+1/p-2','InChIKey=CLMATNUSQMEOPJ-UHFFFAOYSA-L','*.[ClH-][Pt+]([ClH-])(Nc1nc2c(ccc3ccccc32)s1)Nc1nc2c(ccc3ccccc32)s1',NULL),
	(153348,0,0,NULL,'No Comparision - Unparameterized Atom - N(a11) connected atoms =[ C H H Pt ]','C6H6?Cl2N6O4PtS2',556.2672,NULL,'0BBE90D51CF86EC8-FICuS-01-8A','0BBE90D51CF86EC8-FICTS-01-69','0BBE90D51CF86EC8-uuuuu-01-39','InChI=1S/2C3H3N3O2S.2ClH.Pt/c2*4-3-5-1-2(9-3)6(7)8;;;/h2*1H,(H2,4,5);2*1H;/q;;;;+1/p-2','InChIKey=IDPIXZYAJKFZLV-UHFFFAOYSA-L','*.O=[N+]([O-])c1cnc(N[Pt+]([ClH-])([ClH-])Nc2ncc([N+](=O)[O-])s2)s1',NULL),
	(153349,0,0,'61136-24-1','No Comparision - Unparameterized Atom - N(a11) connected atoms =[ C H H Pt ]','C6H12?Cl2N4PtS2',470.3036,NULL,'25516F02BD461F6B-FICuS-01-51','25516F02BD461F6B-FICTS-01-30','25516F02BD461F6B-uuuuu-01-00','InChI=1S/2C3H6N2S.2ClH.Pt/c2*4-3-5-1-2-6-3;;;/h2*1-2H2,(H2,4,5);2*1H;/q;;;;+1/p-2','InChIKey=ZXTKTQICWBREKC-UHFFFAOYSA-L','*.[ClH-][Pt+]([ClH-])(NC1=NCCS1)NC1=NCCS1',NULL),
	(153350,0,0,NULL,'No Comparision - Unparameterized Atom - N(a13) connected atoms =[ C Pt H H ]','C8H10?Cl4N4PtS2',563.2158,NULL,'EAE616C9CDC71A90-FICuS-01-87','EAE616C9CDC71A90-FICTS-01-66','EAE616C9CDC71A90-uuuuu-01-36','InChI=1S/2C4H5ClN2S.2ClH.Pt/c2*5-1-3-2-8-4(6)7-3;;;/h2*2H,1H2,(H2,6,7);2*1H;/q;;;;+1/p-2','InChIKey=XXDOPYFJFGXZFK-UHFFFAOYSA-L','*.ClCc1csc(N[Pt+]([ClH-])([ClH-])Nc2nc(CCl)cs2)n1',NULL),
	(153351,0,0,NULL,'No Comparision - Unparameterized Atom - S(a10) connected atoms =[ C C Pt ]','C6H2?Br2Cl2N4O4PtS2',684.0302,NULL,'E06700589F625D89-FICuS-01-47','E06700589F625D89-FICTS-01-26','E06700589F625D89-uuuuu-01-F6','InChI=1S/2C3HBrN2O2S.2ClH.Pt/c2*4-3-5-1-2(9-3)6(7)8;;;/h2*1H;2*1H;/q;;;;+1/p-2','InChIKey=ZTSKTEAFDWNCIK-UHFFFAOYSA-L','*.O=[N+]([O-])C1=CN=C(Br)[SH]1[Pt+]([ClH-])([ClH-])[SH]1C([N+](=O)[O-])=CN=C1Br',NULL),
	(153352,0,0,NULL,'No Comparision - Unparameterized Atom - N(a22) connected atoms =[ C H H Pt ]','C14H12?I2N4PtS2',749.2946,NULL,'F410FEDAA3442723-FICuS-01-5C','F410FEDAA3442723-FICTS-01-3B','F410FEDAA3442723-uuuuu-01-0B','InChI=1S/2C7H6N2S.2HI.Pt/c2*8-7-9-5-3-1-2-4-6(5)10-7;;;/h2*1-4H,(H2,8,9);2*1H;/q;;;;+1/p-2','InChIKey=NCGPSPMDKRKLHL-UHFFFAOYSA-L','*.[IH-][Pt+]([IH-])(Nc1nc2ccccc2s1)Nc1nc2ccccc2s1',NULL),
	(153353,0,0,NULL,'No Comparision - Unparameterized Atom - N(a11) connected atoms =[ C H H Pt ]','C14H12?I2N4PtS2',749.2946,NULL,'F410FEDAA3442723-FICuS-01-5C','F410FEDAA3442723-FICTS-01-3B','F410FEDAA3442723-uuuuu-01-0B','InChI=1S/2C7H6N2S.2HI.Pt/c2*8-7-9-5-3-1-2-4-6(5)10-7;;;/h2*1-4H,(H2,8,9);2*1H;/q;;;;+1/p-2','InChIKey=NCGPSPMDKRKLHL-UHFFFAOYSA-L','*.[IH-][Pt+]([IH-])(Nc1nc2ccccc2s1)Nc1nc2ccccc2s1',NULL),
	(153354,0,0,'62375-34-2','Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'A5BAE07735978338-FICuS-01-51','A5BAE07735978338-FICTS-01-30','A5BAE07735978338-uuuuu-01-00','InChI=1S/C9H9N3O2/c1-4-5(2)9(14)7-6(8(4)13)10-12(3)11-7/h1-3H3','InChIKey=BEPNJPZENSWTLL-UHFFFAOYSA-N','CC1=C(C)C(=O)c2nn(C)nc2C1=O',NULL),
	(153355,0,0,'58554-12-4','Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'B8992021A47ED437-FICuS-01-4B','B8992021A47ED437-FICTS-01-2A','B8992021A47ED437-uuuuu-01-FA','InChI=1S/C10H10N2O2S/c1-7(15)11-10(14)12-9(13)8-5-3-2-4-6-8/h2-6H,1H3,(H2,11,12,13,14,15)','InChIKey=RHVKPZJBVFAJNF-UHFFFAOYSA-N','CC(=S)NC(=O)NC(=O)c1ccccc1',NULL),
	(153356,0,0,'3553-70-6','Consistent with Molecular Formula','C15H12N2O2S',284.332,NULL,'194E0F3298120C13-FICuS-01-30','194E0F3298120C13-FICTS-01-0F','194E0F3298120C13-uuuuu-01-DF','InChI=1S/C15H12N2O2S/c18-13(11-7-3-1-4-8-11)16-15(19)17-14(20)12-9-5-2-6-10-12/h1-10H,(H2,16,17,18,19,20)','InChIKey=LDNLWFYJMYQXFM-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1)NC(=S)c1ccccc1',NULL),
	(153357,0,0,'58554-13-5','Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'4F378F6D744743A0-FICuS-01-51','4F378F6D744743A0-FICTS-01-30','4F378F6D744743A0-uuuuu-01-00','InChI=1S/C16H14N2O2S/c1-11-7-9-13(10-8-11)15(21)18-16(20)17-14(19)12-5-3-2-4-6-12/h2-10H,1H3,(H2,17,18,19,20,21)','InChIKey=YXMNHLPKNTXHGS-UHFFFAOYSA-N','Cc1ccc(C(=S)NC(=O)NC(=O)c2ccccc2)cc1',NULL),
	(153358,0,0,'58554-15-7','Consistent with Molecular Formula','C19H14N2O2S',334.3918,NULL,'8C36AC19F56505B7-FICuS-01-5D','8C36AC19F56505B7-FICTS-01-3C','8C36AC19F56505B7-uuuuu-01-0C','InChI=1S/C19H14N2O2S/c22-17(14-8-2-1-3-9-14)20-19(23)21-18(24)16-12-6-10-13-7-4-5-11-15(13)16/h1-12H,(H2,20,21,22,23,24)','InChIKey=VQLVGAVTLXVVLE-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1)NC(=S)c1cccc2ccccc12',NULL),
	(153359,0,0,'66843-74-1','Consistent with Molecular Formula','C14H12N2O2S',272.321,NULL,'C4E21EB86C716DB8-FICuS-01-7A','C4E21EB86C716DB8-FICTS-01-59','C4E21EB86C716DB8-uuuuu-01-29','InChI=1S/C14H12N2O2S/c1-9(19)15-14(18)16-13(17)12-8-4-6-10-5-2-3-7-11(10)12/h2-8H,1H3,(H2,15,16,17,18,19)','InChIKey=MUDAXXOHOAWJBN-UHFFFAOYSA-N','CC(=S)NC(=O)NC(=O)c1cccc2ccccc12',NULL),
	(153360,0,0,'58554-31-7','Consistent with Molecular Formula','C20H16N2O2S',348.4186,NULL,'A29FD8E7F5038017-FICuS-01-5F','A29FD8E7F5038017-FICTS-01-3E','A29FD8E7F5038017-uuuuu-01-0E','InChI=1S/C20H16N2O2S/c1-13-9-11-15(12-10-13)19(25)22-20(24)21-18(23)17-8-4-6-14-5-2-3-7-16(14)17/h2-12H,1H3,(H2,21,22,23,24,25)','InChIKey=HVZFEUVRTATNIK-UHFFFAOYSA-N','Cc1ccc(C(=S)NC(=O)NC(=O)c2cccc3ccccc23)cc1',NULL),
	(153361,0,0,'58554-30-6','Consistent with Molecular Formula','C19H14N2O2S',334.3918,NULL,'E4D0CC9ACC22F263-FICuS-01-7F','E4D0CC9ACC22F263-FICTS-01-5E','E4D0CC9ACC22F263-uuuuu-01-2E','InChI=1S/C19H14N2O2S/c22-17(16-12-6-10-13-7-4-5-11-15(13)16)20-19(23)21-18(24)14-8-2-1-3-9-14/h1-12H,(H2,20,21,22,23,24)','InChIKey=YLKALSKYOJTJID-UHFFFAOYSA-N','O=C(NC(=O)c1cccc2ccccc12)NC(=S)c1ccccc1',NULL),
	(153362,0,0,'58554-32-8','Consistent with Molecular Formula','C19H13BrN2O2S',413.2879,NULL,'5A5C462832C5F906-FICuS-01-4B','5A5C462832C5F906-FICTS-01-2A','5A5C462832C5F906-uuuuu-01-FA','InChI=1S/C19H13BrN2O2S/c20-14-10-8-13(9-11-14)18(25)22-19(24)21-17(23)16-7-3-5-12-4-1-2-6-15(12)16/h1-11H,(H2,21,22,23,24,25)','InChIKey=QBVHNBJGVPLDOD-UHFFFAOYSA-N','O=C(NC(=O)c1cccc2ccccc12)NC(=S)c1ccc(Br)cc1',NULL),
	(153363,0,0,'58554-33-9','Consistent with Molecular Formula','C23H16N2O2S',384.4516,NULL,'840631011F46A94D-FICuS-01-31','840631011F46A94D-FICTS-01-10','840631011F46A94D-uuuuu-01-E0','InChI=1S/C23H16N2O2S/c26-21(19-13-5-9-15-7-1-3-11-17(15)19)24-23(27)25-22(28)20-14-6-10-16-8-2-4-12-18(16)20/h1-14H,(H2,24,25,26,27,28)','InChIKey=VROCMQMTMQYXPW-UHFFFAOYSA-N','O=C(NC(=O)c1cccc2ccccc12)NC(=S)c1cccc2ccccc12',NULL),
	(153364,0,0,'58554-25-9','Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'B10646DC6038315C-FICuS-01-3E','B10646DC6038315C-FICTS-01-1D','B10646DC6038315C-uuuuu-01-ED','InChI=1S/C11H12N2O2S/c1-7-5-3-4-6-9(7)10(14)13-11(15)12-8(2)16/h3-6H,1-2H3,(H2,12,13,14,15,16)','InChIKey=LZYJDXHRQXQVQH-UHFFFAOYSA-N','CC(=S)NC(=O)NC(=O)c1ccccc1C',NULL),
	(153365,0,0,'58554-26-0','Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'A25B5AE0A5C9AA1C-FICuS-01-84','A25B5AE0A5C9AA1C-FICTS-01-63','A25B5AE0A5C9AA1C-uuuuu-01-33','InChI=1S/C16H14N2O2S/c1-11-7-5-6-10-13(11)14(19)17-16(20)18-15(21)12-8-3-2-4-9-12/h2-10H,1H3,(H2,17,18,19,20,21)','InChIKey=UXGBNMKCYSGHAU-UHFFFAOYSA-N','Cc1ccccc1C(=O)NC(=O)NC(=S)c1ccccc1',NULL),
	(153366,0,0,'58554-28-2','Consistent with Molecular Formula','C16H13BrN2O2S',377.2549,NULL,'D326E2859A8D8307-FICuS-01-52','D326E2859A8D8307-FICTS-01-31','D326E2859A8D8307-uuuuu-01-01','InChI=1S/C16H13BrN2O2S/c1-10-4-2-3-5-13(10)14(20)18-16(21)19-15(22)11-6-8-12(17)9-7-11/h2-9H,1H3,(H2,18,19,20,21,22)','InChIKey=BEAAFLPWKCYQTP-UHFFFAOYSA-N','Cc1ccccc1C(=O)NC(=O)NC(=S)c1ccc(Br)cc1',NULL),
	(153367,0,0,'58554-27-1','Consistent with Molecular Formula','C17H16N2O2S',312.3856,NULL,'07185C1677126D2A-FICuS-01-34','07185C1677126D2A-FICTS-01-13','07185C1677126D2A-uuuuu-01-E3','InChI=1S/C17H16N2O2S/c1-11-7-9-13(10-8-11)16(22)19-17(21)18-15(20)14-6-4-3-5-12(14)2/h3-10H,1-2H3,(H2,18,19,20,21,22)','InChIKey=HZBMQYMLGGVZEI-UHFFFAOYSA-N','Cc1ccc(C(=S)NC(=O)NC(=O)c2ccccc2C)cc1',NULL),
	(153368,0,0,'58554-29-3','Consistent with Molecular Formula','C20H16N2O2S',348.4186,NULL,'F19B69CC95CABD9E-FICuS-01-A4','F19B69CC95CABD9E-FICTS-01-83','F19B69CC95CABD9E-uuuuu-01-53','InChI=1S/C20H16N2O2S/c1-13-7-2-4-10-15(13)18(23)21-20(24)22-19(25)17-12-6-9-14-8-3-5-11-16(14)17/h2-12H,1H3,(H2,21,22,23,24,25)','InChIKey=VFRASLUDTQFMKO-UHFFFAOYSA-N','Cc1ccccc1C(=O)NC(=O)NC(=S)c1cccc2ccccc12',NULL),
	(153369,0,0,'58554-20-4','Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'5E4842B431D5D41C-FICuS-01-52','5E4842B431D5D41C-FICTS-01-31','5E4842B431D5D41C-uuuuu-01-01','InChI=1S/C11H12N2O2S/c1-7-3-5-9(6-4-7)10(14)13-11(15)12-8(2)16/h3-6H,1-2H3,(H2,12,13,14,15,16)','InChIKey=OTYGBQNBKIHLEK-UHFFFAOYSA-N','CC(=S)NC(=O)NC(=O)c1ccc(C)cc1',NULL),
	(153370,0,0,'58554-22-6','Consistent with Molecular Formula','C17H16N2O2S',312.3856,NULL,'B4AEC25AEF8EE006-FICuS-01-91','B4AEC25AEF8EE006-FICTS-01-70','B4AEC25AEF8EE006-uuuuu-01-40','InChI=1S/C17H16N2O2S/c1-11-3-7-13(8-4-11)15(20)18-17(21)19-16(22)14-9-5-12(2)6-10-14/h3-10H,1-2H3,(H2,18,19,20,21,22)','InChIKey=SZUDHGRTZCFESM-UHFFFAOYSA-N','Cc1ccc(C(=O)NC(=O)NC(=S)c2ccc(C)cc2)cc1',NULL),
	(153371,0,0,'58554-24-8','Consistent with Molecular Formula','C20H16N2O2S',348.4186,NULL,'0C82E17F0F300AB1-FICuS-01-54','0C82E17F0F300AB1-FICTS-01-33','0C82E17F0F300AB1-uuuuu-01-03','InChI=1S/C20H16N2O2S/c1-13-9-11-15(12-10-13)18(23)21-20(24)22-19(25)17-8-4-6-14-5-2-3-7-16(14)17/h2-12H,1H3,(H2,21,22,23,24,25)','InChIKey=BHIDKZUMAIHSOZ-UHFFFAOYSA-N','Cc1ccc(C(=O)NC(=O)NC(=S)c2cccc3ccccc23)cc1',NULL),
	(153372,0,0,'58554-23-7','Consistent with Molecular Formula','C16H13BrN2O2S',377.2549,NULL,'9F15FF5B945833D6-FICuS-01-69','9F15FF5B945833D6-FICTS-01-48','9F15FF5B945833D6-uuuuu-01-18','InChI=1S/C16H13BrN2O2S/c1-10-2-4-11(5-3-10)14(20)18-16(21)19-15(22)12-6-8-13(17)9-7-12/h2-9H,1H3,(H2,18,19,20,21,22)','InChIKey=BKAVUZTXKCLPEY-UHFFFAOYSA-N','Cc1ccc(C(=O)NC(=O)NC(=S)c2ccc(Br)cc2)cc1',NULL),
	(153373,0,0,'58554-21-5','Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'7A7CA2E9ACD5F6BB-FICuS-01-A7','7A7CA2E9ACD5F6BB-FICTS-01-86','7A7CA2E9ACD5F6BB-uuuuu-01-56','InChI=1S/C16H14N2O2S/c1-11-7-9-12(10-8-11)14(19)17-16(20)18-15(21)13-5-3-2-4-6-13/h2-10H,1H3,(H2,17,18,19,20,21)','InChIKey=BFWLHNKZSLTADL-UHFFFAOYSA-N','Cc1ccc(C(=O)NC(=O)NC(=S)c2ccccc2)cc1',NULL),
	(153374,0,0,'58554-17-9','Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'1A4BACB59E0454E7-FICuS-01-71','1A4BACB59E0454E7-FICTS-01-50','1A4BACB59E0454E7-uuuuu-01-20','InChI=1S/C16H14N2O2S/c19-14(11-12-7-3-1-4-8-12)17-16(20)18-15(21)13-9-5-2-6-10-13/h1-10H,11H2,(H2,17,18,19,20,21)','InChIKey=UJOKAVWFMMEGOT-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC(=O)NC(=S)c1ccccc1',NULL),
	(153375,0,0,'58554-19-1','Consistent with Molecular Formula','C16H13BrN2O2S',377.2549,NULL,'B93C5E5AE211063F-FICuS-01-60','B93C5E5AE211063F-FICTS-01-3F','B93C5E5AE211063F-uuuuu-01-0F','InChI=1S/C16H13BrN2O2S/c17-13-8-6-12(7-9-13)15(22)19-16(21)18-14(20)10-11-4-2-1-3-5-11/h1-9H,10H2,(H2,18,19,20,21,22)','InChIKey=CJBBRDXFADPBOF-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC(=O)NC(=S)c1ccc(Br)cc1',NULL),
	(153376,0,0,'58554-18-0','Consistent with Molecular Formula','C17H16N2O2S',312.3856,NULL,'251AC6373922DBF4-FICuS-01-53','251AC6373922DBF4-FICTS-01-32','251AC6373922DBF4-uuuuu-01-02','InChI=1S/C17H16N2O2S/c1-12-7-9-14(10-8-12)16(22)19-17(21)18-15(20)11-13-5-3-2-4-6-13/h2-10H,11H2,1H3,(H2,18,19,20,21,22)','InChIKey=UPGNTLVSQHPHSI-UHFFFAOYSA-N','Cc1ccc(C(=S)NC(=O)NC(=O)Cc2ccccc2)cc1',NULL),
	(153377,1,0,'68381-76-0','Consistent with Molecular Formula','C16H25ClO9S3',493.0011,NULL,'76B88FDE915FFDF5-FICuS-01-9F','76B88FDE915FFDF5-FICTS-01-7E','76B88FDE915FFDF5-uuuuu-01-4E','InChI=1S/C16H25ClO9S3/c1-12-9-14(10-13(2)16(12)17)24-7-8-29(22,23)15(11-26-28(4,20)21)5-6-25-27(3,18)19/h9-10,15H,5-8,11H2,1-4H3','InChIKey=GHGZJBDWJFWUOJ-UHFFFAOYSA-N','Cc1cc(OCCS(=O)(=O)C(CCOS(C)(=O)=O)COS(C)(=O)=O)cc(C)c1Cl','1'),
	(153378,2,0,'59851-49-9','Consistent with Molecular Formula','C5H7N3O4',173.128,NULL,'1DC8D84CFD29401A-FICuS-01-75','8DDA83A4C6F4BD08-FICTS-01-68','1DC8D84CFD29401A-uuuuu-01-24','InChI=1S/C5H7N3O4/c6-1-2(4(10)11)7-5(12)8-3(1)9/h1-2H,6H2,(H,10,11)(H2,7,8,9,12)','InChIKey=TZQQUWODRHDHNS-UHFFFAOYSA-N','NC1C(=O)NC(=O)NC1C(=O)O','1'),
	(153379,1,0,NULL,'Consistent with Molecular Formula','C4H8N6O',156.1468,NULL,'E2719A529D6B26C7-FICuS-01-5E','9DF102AD3788F16F-FICTS-01-4E','E2719A529D6B26C7-uuuuu-01-0D','InChI=1S/C4H8N6O/c5-2-1(10-11)3(6)9-4(7)8-2/h4,8H,5,7H2,(H2,6,9)','InChIKey=GEXSWKVDFYCEEI-UHFFFAOYSA-N','NC1=NC(N)NC(N)=C1N=O','1'),
	(153380,0,0,'89033-55-6','Consistent with Molecular Formula','C4H5N5O2',155.1158,NULL,'5B7EBD1568279956-FICuS-01-5A','8536703A8A74FEE0-FICTS-01-3B','5B7EBD1568279956-uuuuu-01-09','InChI=1S/C4H5N5O2/c5-2-1(9-11)3(6)8-4(10)7-2/h(H5,5,6,7,8,10)','InChIKey=PIWUDVSEKJAPLD-UHFFFAOYSA-N','Nc1nc(=O)[nH]c(N)c1N=O',NULL),
	(153381,0,0,NULL,'Consistent with Molecular Formula','C6H7N5O3S',229.213,NULL,'F5FB21D222704C5A-FICuS-01-5B','F5FB21D222704C5A-FICTS-01-3A','F5FB21D222704C5A-uuuuu-01-0A','InChI=1S/C6H7N5O3S/c7-4-3(11-14)5(8)10-6(9-4)15-1-2(12)13/h1H2,(H,12,13)(H4,7,8,9,10)','InChIKey=DUUYNESIIJAHBI-UHFFFAOYSA-N','Nc1nc(SCC(=O)O)nc(N)c1N=O',NULL),
	(153382,0,0,'54784-33-7','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'6CAB8EB4070FA521-FICuS-01-6C','B05374C89A472CCD-FICTS-01-47','6CAB8EB4070FA521-uuuuu-01-1B','InChI=1S/C6H7N3O4/c1-8-4(10)3(7-13)5(11)9(2)6(8)12/h10H,1-2H3','InChIKey=ZKKRUZAUFNFQRI-UHFFFAOYSA-N','Cn1c(O)c(N=O)c(=O)n(C)c1=O',NULL),
	(153383,0,0,'118-78-5','Consistent with Molecular Formula','C4H5N3O3',143.1018,NULL,'D2803581FBD63445-FICuS-01-48','94CAEB4B60303BE4-FICTS-01-4B','D2803581FBD63445-uuuuu-01-F7','InChI=1S/C4H5N3O3/c5-1-2(8)6-4(10)7-3(1)9/h1H,5H2,(H2,6,7,8,9,10)','InChIKey=PSQZLWHRJMYZHD-UHFFFAOYSA-N','NC1C(=O)NC(=O)NC1=O',NULL),
	(153384,0,0,NULL,'Consistent with Molecular Formula','C4H6N4O4',174.1158,NULL,'847820EF82C15DA8-FICuS-01-5F','790B4297625D75EB-FICTS-01-32','847820EF82C15DA8-uuuuu-01-0E','InChI=1S/C4H6N4O4/c9-3-1(7-11)2(8-12)5-4(10)6-3/h7,11-12H,(H3,5,6,8,9,10)','InChIKey=HOPXAXATLAQXNG-UHFFFAOYSA-N','O=c1[nH]c(NO)c(NO)c(=O)[nH]1',NULL),
	(153385,0,0,'42965-55-9','Consistent with Molecular Formula','C4H8N4O6S',240.1904,'5,6-Diaminouracil sulfate\n4,5-Diaminouracil sulfate\n5,6-Diamino-2,4-dihydroxypyrimidine sulfate\n2,4(1H,3H)-Pyrimidinedione, 5,6-diamino-, sulfate (1:1)','F637285E9B1B4655-FICuS-01-53','5E15E2333B2D970E-FICTS-01-33','84CE7042695A33F7-uuuuu-01-FF','InChI=1S/C4H6N4O2.H2O4S/c5-1-2(6)7-4(10)8-3(1)9;1-5(2,3)4/h5H2,(H4,6,7,8,9,10);(H2,1,2,3,4)','InChIKey=IKARJSDZQCSEJX-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1N.O=S(=O)(O)O',NULL),
	(153386,1,0,NULL,'Consistent with Molecular Formula','C4H11N5O5S',241.2214,NULL,'FD217F17F9928AA9-FICuS-01-76','3379B3FD5430DDF1-FICTS-01-46','8FD8270B0BD3FF0B-uuuuu-01-32','InChI=1S/C4H9N5O.H2O4S/c5-1-2(6)8-4(7)9-3(1)10;1-5(2,3)4/h4,8H,5-7H2,(H,9,10);(H2,1,2,3,4)','InChIKey=JZPKRDKGDSYKON-UHFFFAOYSA-N','NC1=C(N)C(=O)NC(N)N1.O=S(=O)(O)O','1'),
	(153387,14,0,NULL,'Consistent with Molecular Formula','C38H46O13',710.7736,NULL,'655553B71F3ED55B-FICuS-01-5C','3A35B82BB52BA0CB-FICTS-01-51','EA34E174BA915E93-uuuuu-01-17','InChI=1S/C19H22O7.C19H24O6/c1-6(2)11-9-7(5-8(20)24-11)18(3)14-12(10(9)21)26-17(23)19(14,4)15(22)13-16(18)25-13;1-8(2)14-12-9(7-11(21)24-14)19(4)10(20)5-6-18(3)16(19)15(13(12)22)25-17(18)23/h5-6,10,12-16,21-22H,1-4H3;7-8,10,13,15-16,20,22H,5-6H2,1-4H3','InChIKey=YPQSQYGYHNEMND-UHFFFAOYSA-N','CC(C)c1oc(=O)cc2c1C(O)C1OC(=O)C3(C)C(O)C4OC4C2(C)C13.CC(C)c1oc(=O)cc2c1C(O)C1OC(=O)C3(C)CCC(O)C2(C)C13','1'),
	(153388,4,0,'60355-64-8','Consistent with Molecular Formula','C11H14N4O4S',298.316,'2H-Pyrazolo[4,3-d]pyrimidine, 7-(methylthio)-2-.beta.-D-ribofuranosyl-','335AA9B695F179F0-FICuS-01-60','335AA9B695F179F0-FICTS-01-3F','335AA9B695F179F0-uuuuu-01-0F','InChI=1S/C11H14N4O4S/c1-20-10-7-5(12-4-13-10)2-15(14-7)11-9(18)8(17)6(3-16)19-11/h2,4,6,8-9,11,16-18H,3H2,1H3','InChIKey=HUVBFTAVOZYLNN-UHFFFAOYSA-N','CSc1ncnc2cn(C3OC(CO)C(O)C3O)nc12','1'),
	(153389,4,0,'67221-52-7','Consistent with Molecular Formula','C11H14N4O4S',298.316,'1H-Pyrazolo[4,3-d]pyrimidine, 7-(methylthio)-1-.beta.-D-ribofuranosyl-','356524B0F21F6D2C-FICuS-01-50','356524B0F21F6D2C-FICTS-01-2F','356524B0F21F6D2C-uuuuu-01-FF','InChI=1S/C11H14N4O4S/c1-20-10-7-5(12-4-13-10)2-14-15(7)11-9(18)8(17)6(3-16)19-11/h2,4,6,8-9,11,16-18H,3H2,1H3','InChIKey=UDVOKMRDBBWTTQ-UHFFFAOYSA-N','CSc1ncnc2cnn(C3OC(CO)C(O)C3O)c12','1'),
	(153390,0,0,'59856-73-4','Consistent with Molecular Formula','C5H4N4O',136.1128,'1H-Pyrazolo[3,4-b]pyrazine, 4-oxide','7848968AA6EB3B3D-FICuS-01-74','59C4121E4F883D49-FICTS-01-32','7848968AA6EB3B3D-uuuuu-01-23','InChI=1S/C5H4N4O/c10-9-2-1-6-5-4(9)3-7-8-5/h1-3H,(H,6,7,8)','InChIKey=PPJFAAFTPFFHPV-UHFFFAOYSA-N','[O-][n+]1ccnc2[nH]ncc21',NULL),
	(153391,4,0,'69259-10-5','Consistent with Molecular Formula','C11H14N4O4S',298.316,'2H-Pyrazolo[3,4-d]pyrimidine, 4-(methylthio)-2-.beta.-D-ribofuranosyl-','DDA0283206B144E2-FICuS-01-47','DDA0283206B144E2-FICTS-01-26','DDA0283206B144E2-uuuuu-01-F6','InChI=1S/C11H14N4O4S/c1-20-10-5-2-15(14-9(5)12-4-13-10)11-8(18)7(17)6(3-16)19-11/h2,4,6-8,11,16-18H,3H2,1H3','InChIKey=RILARCZNYHFELC-UHFFFAOYSA-N','CSc1ncnc2nn(C3OC(CO)C(O)C3O)cc12','1'),
	(153392,4,0,'61241-11-0','Consistent with Molecular Formula','C9H14N4O5',258.2334,'1H-Pyrazole-5-carboxamide, 4-amino-1-.beta.-D-ribofuranosyl-','F1D4CE2E368CBF56-FICuS-01-8C','F1D4CE2E368CBF56-FICTS-01-6B','F1D4CE2E368CBF56-uuuuu-01-3B','InChI=1S/C9H14N4O5/c10-3-1-12-13(5(3)8(11)17)9-7(16)6(15)4(2-14)18-9/h1,4,6-7,9,14-16H,2,10H2,(H2,11,17)','InChIKey=OUCIMWAYMWIMLW-UHFFFAOYSA-N','NC(=O)c1c(N)cnn1C1OC(CO)C(O)C1O','1'),
	(153393,4,0,'61241-10-9','Consistent with Molecular Formula','C9H14N4O5',258.2334,'1H-Pyrazolo-3-carboxamide, 4-amino-1-.beta.-D-ribofuranosyl-','D09EB0580CB36F1C-FICuS-01-70','D09EB0580CB36F1C-FICTS-01-4F','D09EB0580CB36F1C-uuuuu-01-1F','InChI=1S/C9H14N4O5/c10-3-1-13(12-5(3)8(11)17)9-7(16)6(15)4(2-14)18-9/h1,4,6-7,9,14-16H,2,10H2,(H2,11,17)','InChIKey=IYDPATBEXYOECS-UHFFFAOYSA-N','NC(=O)c1nn(C2OC(CO)C(O)C2O)cc1N','1'),
	(153394,0,0,NULL,'Consistent with Molecular Formula','C5H6N4S2',186.2492,'1H-Pyrazole-3,5-dicarbothioamide','49C42038FD06C6AF-FICuS-01-68','49C42038FD06C6AF-FICTS-01-47','49C42038FD06C6AF-uuuuu-01-17','InChI=1S/C5H6N4S2/c6-4(10)2-1-3(5(7)11)9-8-2/h1H,(H2,6,10)(H2,7,11)(H,8,9)','InChIKey=GJZBXFMRHXLPIA-UHFFFAOYSA-N','NC(=S)c1cc(C(N)=S)[nH]n1',NULL),
	(153395,4,0,'58381-39-8','Consistent with Molecular Formula','C10H14N4O6',286.2438,'1H-Pyrazole-3,5-dicarboxamide, 1-.beta.-D-ribofuranosyl-','9851B5430A1E2542-FICuS-01-30','9851B5430A1E2542-FICTS-01-0F','9851B5430A1E2542-uuuuu-01-DF','InChI=1S/C10H14N4O6/c11-8(18)3-1-4(9(12)19)14(13-3)10-7(17)6(16)5(2-15)20-10/h1,5-7,10,15-17H,2H2,(H2,11,18)(H2,12,19)','InChIKey=RJLGNQPPQHRQQV-UHFFFAOYSA-N','NC(=O)c1cc(C(N)=O)n(C2OC(CO)C(O)C2O)n1','1'),
	(153396,4,0,NULL,'Consistent with Molecular Formula','C10H14N4O4S2',318.365,'1H-Pyrazole-3,5-dicarbothioamide, 1-.beta.-D-ribofuranosyl-','FE61A915E5728478-FICuS-01-57','FE61A915E5728478-FICTS-01-36','FE61A915E5728478-uuuuu-01-06','InChI=1S/C10H14N4O4S2/c11-8(19)3-1-4(9(12)20)14(13-3)10-7(17)6(16)5(2-15)18-10/h1,5-7,10,15-17H,2H2,(H2,11,19)(H2,12,20)','InChIKey=BKPDMJTWBDYOHU-UHFFFAOYSA-N','NC(=S)c1cc(C(N)=S)n(C2OC(CO)C(O)C2O)n1','1'),
	(153397,4,1,'92592-82-0','Consistent with Molecular Formula','C20H21N5O10S',523.4734,'Hydrazinecarbothioamide, 2-[1,2-dihydro-5-nitro-2-oxo-1-(2,3,4-tri-O-acetyl-.alpha.-L-arabinopyranosyl)-3H-indol-3-ylidene]-','9EF0A2C2319D75D1-FICuS-01-65','4BFF796DA999805D-FICTS-01-5F','9EF0A2C2319D75D1-uuuuu-01-14','InChI=1S/C20H21N5O10S/c1-8(26)33-14-7-32-19(17(35-10(3)28)16(14)34-9(2)27)24-13-5-4-11(25(30)31)6-12(13)15(18(24)29)22-23-20(21)36/h4-6,14,16-17,19H,7H2,1-3H3,(H3,21,23,36)/b22-15-','InChIKey=TXQYRGPWIYXJES-JCMHNJIXSA-N','CC(=O)OC1COC(N2C(=O)/C(=N\\NC(N)=S)c3cc([N+](=O)[O-])ccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(153398,5,0,'62908-34-3','Consistent with Molecular Formula','C20H20N2O6',384.3878,'Methanone, (1-.beta.-D-glucopyranosyl-1H-indol-3-yl)-3-pyridinyl-','0C25DFEC099BAB49-FICuS-01-87','0C25DFEC099BAB49-FICTS-01-66','0C25DFEC099BAB49-uuuuu-01-36','InChI=1S/C20H20N2O6/c23-10-15-17(25)18(26)19(27)20(28-15)22-9-13(12-5-1-2-6-14(12)22)16(24)11-4-3-7-21-8-11/h1-9,15,17-20,23,25-27H,10H2','InChIKey=UFRQOVZIQIBOMZ-UHFFFAOYSA-N','O=C(c1cccnc1)c1cn(C2OC(CO)C(O)C(O)C2O)c2ccccc12','1'),
	(153399,5,0,NULL,'Consistent with Molecular Formula','C18H24N2O6',364.3974,'Acetamide, N-[2-(1-.beta.-D-glucopyranosyl-1H-indol-3-yl)ethyl]-','5BEE4DC07FEF9BB2-FICuS-01-AA','5BEE4DC07FEF9BB2-FICTS-01-89','5BEE4DC07FEF9BB2-uuuuu-01-59','InChI=1S/C18H24N2O6/c1-10(22)19-7-6-11-8-20(13-5-3-2-4-12(11)13)18-17(25)16(24)15(23)14(9-21)26-18/h2-5,8,14-18,21,23-25H,6-7,9H2,1H3,(H,19,22)','InChIKey=NSLNONXAGUYTRH-UHFFFAOYSA-N','CC(=O)NCCc1cn(C2OC(CO)C(O)C(O)C2O)c2ccccc12','1'),
	(153400,4,0,'67189-82-6','Consistent with Molecular Formula','C14H14N2O4S',306.3356,'Thiocyanic acid, 1-.alpha.-L-arabinopyranosyl-1H-indol-5-yl ester','59AFFED7FF211BF8-FICuS-01-A2','59AFFED7FF211BF8-FICTS-01-81','59AFFED7FF211BF8-uuuuu-01-51','InChI=1S/C14H14N2O4S/c15-7-21-9-1-2-10-8(5-9)3-4-16(10)14-13(19)12(18)11(17)6-20-14/h1-5,11-14,17-19H,6H2','InChIKey=JVEUNJBUPMFQGE-UHFFFAOYSA-N','N#CSc1ccc2c(ccn2C2OCC(O)C(O)C2O)c1','1'),
	(153401,5,0,NULL,'Consistent with Molecular Formula','C18H24N3O7P',425.3773,'Phosphonic acid, tricyclo[3.3.1.1-(3,7)]dec-1-yl-, cyclic 2\',3\'-ester with 2-D-ribofuranosyl-1,2,4-triazine-3,5(2H,2H)-dione','9038763CA79F712E-FICuS-01-54','9038763CA79F712E-FICTS-01-33','9038763CA79F712E-uuuuu-01-03','InChI=1S/C18H24N3O7P/c22-8-12-14-15(16(26-12)21-17(24)20-13(23)7-19-21)28-29(25,27-14)18-4-9-1-10(5-18)3-11(2-9)6-18/h7,9-12,14-16,22H,1-6,8H2,(H,20,23,24)','InChIKey=OBJJHGCDIJAIHK-UHFFFAOYSA-N','O=c1cnn(C2OC(CO)C3OP(=O)(C45CC6CC(CC(C6)C4)C5)OC32)c(=O)[nH]1','1'),
	(153402,5,0,NULL,'Consistent with Molecular Formula','C19H24BrN2O7P',503.2856,'Uridine, 5-bromo-, cyclic 2\',3\'-(tricyclo[3.3.1.1]dec-1-yl-phosphonate)','5ED69819C5AF1FA9-FICuS-01-86','5ED69819C5AF1FA9-FICTS-01-65','5ED69819C5AF1FA9-uuuuu-01-35','InChI=1S/C19H24BrN2O7P/c20-12-7-22(18(25)21-16(12)24)17-15-14(13(8-23)27-17)28-30(26,29-15)19-4-9-1-10(5-19)3-11(2-9)6-19/h7,9-11,13-15,17,23H,1-6,8H2,(H,21,24,25)','InChIKey=RXJJVEMRFXPZJJ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C3OP(=O)(C45CC6CC(CC(C6)C4)C5)OC32)cc1Br','1'),
	(153403,5,0,NULL,'Consistent with Molecular Formula','C19H24FN2O7P',442.38,'Uridine, 5-fluoro, cyclic 2\',3\'-(tricyclo[3.3.1.1]-dec-1-yl-phosphonate)','E5491791A2835A00-FICuS-01-34','E5491791A2835A00-FICTS-01-13','E5491791A2835A00-uuuuu-01-E3','InChI=1S/C19H24FN2O7P/c20-12-7-22(18(25)21-16(12)24)17-15-14(13(8-23)27-17)28-30(26,29-15)19-4-9-1-10(5-19)3-11(2-9)6-19/h7,9-11,13-15,17,23H,1-6,8H2,(H,21,24,25)','InChIKey=BTUXIHKEGKATLU-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C3OP(=O)(C45CC6CC(CC(C6)C4)C5)OC32)cc1F','1'),
	(153404,0,0,'16063-13-1','No Comparision - Unparameterized Atom - S(a12) connected atoms =[ C O C C ]','C11H14N2O4S',270.3026,NULL,'16D796F5C61570A8-FICuS-01-52','16D796F5C61570A8-FICTS-01-31','16D796F5C61570A8-uuuuu-01-01','InChI=1S/C11H14N2O4S/c1-12-10-5-4-8(13(15)16)6-9(10)11(14)7-18(2,3)17/h4-7,12H,1-3H3','InChIKey=NOSJEUFUKVOJJR-UHFFFAOYSA-N','CNc1ccc([N+](=O)[O-])cc1C(=O)[CH-][S+](C)(C)=O',NULL),
	(153405,4,0,'78795-27-4','Consistent with Molecular Formula','C11H16N2O5',256.2578,NULL,'64D990E6CD6EAD88-FICuS-01-89','64D990E6CD6EAD88-FICTS-01-68','64D990E6CD6EAD88-uuuuu-01-38','InChI=1S/C11H16N2O5/c1-5-3-13(11(18)12-10(5)17)7-2-6(4-14)8(15)9(7)16/h3,6-9,14-16H,2,4H2,1H3,(H,12,17,18)','InChIKey=OHFMYSNQKZBRNM-UHFFFAOYSA-N','Cc1cn(C2CC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(153406,3,0,'58484-17-6','Consistent with Molecular Formula','C9H16ClN3O4',265.6961,'NSC 264395\ntrans,trans-2,6-Dihydroxy CCNU\nUrea, N-(2-chloroethyl)-N\'-(2,6-dihydroxyhexyl)-N-nitroso-\nUrea, N-(2-chloroethyl)-N\'-(2,6-dihydroxycyclohexyl)-N-nitroso-, (1.alpha.,2.beta.,6.beta.)-','5C514196A516611B-FICuS-01-30','5C514196A516611B-FICTS-01-0F','FC5CAE720815B167-uuuuu-01-14','InChI=1S/C9H16ClN3O4/c10-4-5-13(12-17)9(16)11-8-6(14)2-1-3-7(8)15/h6-8,14-15H,1-5H2,(H,11,16)/t6-,7+,8+','InChIKey=BQIFCAGMUAMYDV-JIGDXULJSA-N','O=NN(CCCl)C(=O)NC1C(O)CCCC1O','1'),
	(153407,4,0,'62805-44-1','Consistent with Molecular Formula','C31H26N2O8',554.555,NULL,'2B038093105D2C34-FICuS-01-28','2B038093105D2C34-FICTS-01-07','2B038093105D2C34-uuuuu-01-D7','InChI=1S/C31H26N2O8/c34-25-16-17-33(31(38)32-25)24-18-23(19-39-28(35)20-10-4-1-5-11-20)26(40-29(36)21-12-6-2-7-13-21)27(24)41-30(37)22-14-8-3-9-15-22/h1-17,23-24,26-27H,18-19H2,(H,32,34,38)','InChIKey=BAUABHMIDIAKTA-UHFFFAOYSA-N','O=C(OCC1CC(n2ccc(=O)[nH]c2=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(153408,0,0,'59886-10-1','Consistent with Molecular Formula','C4H4N6S',168.1758,'8-Azathioguanine','D362BE556CE3A697-FICuS-01-6F','E96C6AD5BC59F902-FICTS-01-61','D362BE556CE3A697-uuuuu-01-1E','InChI=1S/C4H4N6S/c5-4-6-2-1(3(11)7-4)8-10-9-2/h(H4,5,6,7,8,9,10,11)','InChIKey=GNGUIFCJLKENCH-UHFFFAOYSA-N','Nc1nc2nn[nH]c2c(=S)[nH]1',NULL),
	(153409,0,0,'59886-09-8','Consistent with Molecular Formula','C4H4N6S',168.1758,NULL,'FEC8F3D6054AE218-FICuS-01-7A','FEC8F3D6054AE218-FICTS-01-59','FEC8F3D6054AE218-uuuuu-01-29','InChI=1S/C4H4N6S/c5-2-1-3(11-10-9-1)8-4(6)7-2/h(H4,5,6,7,8)','InChIKey=AOTSGXXFCSZIRR-UHFFFAOYSA-N','Nc1nc(N)c2nnsc2n1',NULL),
	(153410,3,0,NULL,'Consistent with Molecular Formula','C9H12N2O5',228.2042,NULL,'E9E11F5AD5EFEF93-FICuS-01-A3','E9E11F5AD5EFEF93-FICTS-01-82','E9E11F5AD5EFEF93-uuuuu-01-52','InChI=1S/C9H12N2O5/c12-3-6-8(14)5(4-16-6)11-2-1-7(13)10-9(11)15/h1-2,5-6,8,12,14H,3-4H2,(H,10,13,15)','InChIKey=XQXOEBXJABEVDU-UHFFFAOYSA-N','O=c1ccn(C2COC(CO)C2O)c(=O)[nH]1','1'),
	(153411,0,0,NULL,'Consistent with Molecular Formula','C23H24N6O4S2',512.6004,NULL,'B93940793984BE15-FICuS-01-47','B93940793984BE15-FICTS-01-26','B93940793984BE15-uuuuu-01-F6','InChI=1S/C23H24N6O4S2/c1-3-33-22(30)15-6-8-17(9-7-15)29(35(31,32)18-10-4-14(2)5-11-18)12-16-13-34-21-19(26-16)20(24)27-23(25)28-21/h4-11H,3,12-13H2,1-2H3,(H4,24,25,27,28)','InChIKey=LUWVHZHRSDJDON-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CC2=Nc3c(N)nc(N)nc3SC2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(153412,5,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O9',424.8345,NULL,'DB88A40B1C4C8587-FICuS-01-6B','DB88A40B1C4C8587-FICTS-01-4A','DB88A40B1C4C8587-uuuuu-01-1A','InChI=1S/C16H25ClN2O9/c1-8(20)25-7-11-13(26-9(2)21)12(19-16(23)18-6-5-17)14(27-10(3)22)15(24-4)28-11/h11-15H,5-7H2,1-4H3,(H2,18,19,23)','InChIKey=GSKUWXKKSMCYDU-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(OC(C)=O)C(NC(=O)NCCCl)C1OC(C)=O','1'),
	(153413,5,0,'74751-37-4','Consistent with Molecular Formula','C16H24ClN3O10',453.8327,'.beta.-D-Glucopyranoside, methyl 3-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-3-deoxy-, 2,4,6-triacetate','D86111D11FADDD73-FICuS-01-6F','D86111D11FADDD73-FICTS-01-4E','D86111D11FADDD73-uuuuu-01-1E','InChI=1S/C16H24ClN3O10/c1-8(21)27-7-11-13(28-9(2)22)12(18-16(24)20(19-25)6-5-17)14(29-10(3)23)15(26-4)30-11/h11-15H,5-7H2,1-4H3,(H,18,24)','InChIKey=IQPDOPNOTVECJO-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(OC(C)=O)C(NC(=O)N(CCCl)N=O)C1OC(C)=O','1'),
	(153414,5,0,NULL,'Consistent with Molecular Formula','C10H19ClN2O6',298.7229,NULL,'16EC1F018F37EAFB-FICuS-01-84','16EC1F018F37EAFB-FICTS-01-63','16EC1F018F37EAFB-uuuuu-01-33','InChI=1S/C10H19ClN2O6/c1-18-9-8(16)6(7(15)5(4-14)19-9)13-10(17)12-3-2-11/h5-9,14-16H,2-4H2,1H3,(H2,12,13,17)','InChIKey=LJIKXBYTUPMCDS-UHFFFAOYSA-N','COC1OC(CO)C(O)C(NC(=O)NCCCl)C1O','1'),
	(153415,4,0,NULL,'Consistent with Molecular Formula','C12H23ClN2O6',326.7765,NULL,'270D7D0A79157B73-FICuS-01-49','270D7D0A79157B73-FICTS-01-28','270D7D0A79157B73-uuuuu-01-F8','InChI=1S/C12H23ClN2O6/c1-19-7-9(17)11(21-3)10(20-2)8(6-16)15-12(18)14-5-4-13/h6,8-11,17H,4-5,7H2,1-3H3,(H2,14,15,18)','InChIKey=DLLVYYIJEBCAMS-UHFFFAOYSA-N','COCC(O)C(OC)C(OC)C(C=O)NC(=O)NCCCl','1'),
	(153416,3,0,'38332-12-6','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'FDA8F8F3825D2089-FICuS-01-77','FDA8F8F3825D2089-FICTS-01-56','FDA8F8F3825D2089-uuuuu-01-26','InChI=1S/C6H13NO2/c7-6-4(8)2-1-3-5(6)9/h4-6,8-9H,1-3,7H2','InChIKey=MNLZNJPXUJURMD-UHFFFAOYSA-N','NC1C(O)CCCC1O','1'),
	(153417,3,0,'38150-01-5','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'261A81D0FE9E7407-FICuS-01-59','261A81D0FE9E7407-FICTS-01-38','261A81D0FE9E7407-uuuuu-01-08','InChI=1S/C6H11NO4/c8-4-2-1-3-5(9)6(4)7(10)11/h4-6,8-9H,1-3H2','InChIKey=MOARHLBZNDZIFZ-UHFFFAOYSA-N','O=[N+]([O-])C1C(O)CCCC1O','1'),
	(153418,3,0,'58484-16-5','Consistent with Molecular Formula','C9H17ClN2O3',236.6979,NULL,'B101539288AED37F-FICuS-01-58','B101539288AED37F-FICTS-01-37','B101539288AED37F-uuuuu-01-07','InChI=1S/C9H17ClN2O3/c10-4-5-11-9(15)12-8-6(13)2-1-3-7(8)14/h6-8,13-14H,1-5H2,(H2,11,12,15)','InChIKey=GLHUYWAZDVAXHS-UHFFFAOYSA-N','O=C(NCCCl)NC1C(O)CCCC1O','1'),
	(153419,2,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N4',363.2888,NULL,'EE4D7D9958F6F472-FICuS-01-82','EE4D7D9958F6F472-FICTS-01-61','EE4D7D9958F6F472-uuuuu-01-31','InChI=1S/C18H20Cl2N4/c1-17(23-21-3,13-5-9-15(19)10-6-13)18(2,24-22-4)14-7-11-16(20)12-8-14/h5-12H,1-4H3','InChIKey=MLJHRCQGMNRATM-UHFFFAOYSA-N','C/N=N/C(C)(c1ccc(Cl)cc1)C(C)(/N=N/C)c1ccc(Cl)cc1','1'),
	(153420,1,0,'14927-97-0','Consistent with Molecular Formula','C8H19Cl3N2',249.6105,'Hydrazine, 1,1-bis(2-chloroethyl)-2-(1-methylpropyl)-, monohydrochloride','C5BCE5B4ADDE0B1F-FICuS-01-AB','C5BCE5B4ADDE0B1F-FICTS-01-8A','C54042519253D251-uuuuu-01-CD','InChI=1S/C8H18Cl2N2.ClH/c1-3-8(2)11-12(6-4-9)7-5-10;/h8,11H,3-7H2,1-2H3;1H','InChIKey=OTQOGUHDINNPSW-UHFFFAOYSA-N','CCC(C)NN(CCCl)CCCl.Cl','1'),
	(153421,0,0,'1150-29-4','Consistent with Molecular Formula','C12H15N3O3S',281.3288,NULL,'B70A002C2B85B3EE-FICuS-01-66','B70A002C2B85B3EE-FICTS-01-45','B70A002C2B85B3EE-uuuuu-01-15','InChI=1S/C12H15N3O3S/c1-10-3-5-11(6-4-10)19(17,18)15-9-12(16)14-8-2-7-13/h3-6,15H,2,8-9H2,1H3,(H,14,16)','InChIKey=KSRJNHBQVOPUTP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC(=O)NCCC#N)cc1',NULL),
	(153422,0,1,NULL,'Consistent with Molecular Formula','C10H14Cl2N2O',249.1394,NULL,'41FFF855AF88AD07-FICuS-01-83','41FFF855AF88AD07-FICTS-01-62','BF0C51EE09860151-uuuuu-01-FF','InChI=1S/C10H13ClN2O.ClH/c1-13(2)7-10(12-14)8-3-5-9(11)6-4-8;/h3-6,14H,7H2,1-2H3;1H/b12-10+;','InChIKey=VJWVALLXTAHTNU-VHPXAQPISA-N','CN(C)C/C(=N\\O)c1ccc(Cl)cc1.Cl','1'),
	(153423,4,0,'2508-80-7','Consistent with Molecular Formula','C7H14N4O5',234.2114,NULL,'4B2916DCD3584266-FICuS-01-4C','A867DE1AA3331C7F-FICTS-01-52','4B2916DCD3584266-uuuuu-01-FB','InChI=1S/C7H14N4O5/c8-6(9)11-7(15)10-5-4(14)3(13)2(1-12)16-5/h2-5,12-14H,1H2,(H5,8,9,10,11,15)','InChIKey=KSNSQOVBNYYHLW-UHFFFAOYSA-N','NC(N)=NC(=O)NC1OC(CO)C(O)C1O','1'),
	(153424,0,0,'35022-53-8','No Comparision - Unparameterized Atom - Pt(a5) connected atoms =[ N N Cl Cl ]','C3H6?3Cl2N2OPt',352.0892,'NSC 264413\nDichloro(1,3-diaminopropan-2-ol)platinum(II)\nPlatinum(II), dichloro(1,3-diaminopropan-2-ol)-\nPlatinum, dichloro(1,3-diamino-2-propanol-N,N\')- (sp-4-2)\nPlatinum, dichloro(1,3-diamino-2-propanol-N,N\')-, (SP-4-2)-','EC502966135A1C58-FICuS-01-46','EC502966135A1C58-FICTS-01-25','EC502966135A1C58-uuuuu-01-F5','InChI=1S/C3H6N2O.2ClH.Pt/c4-1-3(6)2-5;;;/h3,6H,1-2H2;2*1H;/p-2','InChIKey=QSCKKVNLAMJXDY-UHFFFAOYSA-L','*.*.*.OC1CN[Pt]([ClH-])([ClH-])NC1',NULL),
	(153425,5,0,NULL,'Consistent with Molecular Formula','C18H24N3O7P',425.3773,'Phosphonic acid, tricyclo[3.3.1.1]dec-1-yl-, cyclic 2\', 3\' ester with 2-.beta.-D-ribofuranosyl-1,2,4-triazine-3,5(2H,4H)-dione','9038763CA79F712E-FICuS-01-54','9038763CA79F712E-FICTS-01-33','9038763CA79F712E-uuuuu-01-03','InChI=1S/C18H24N3O7P/c22-8-12-14-15(16(26-12)21-17(24)20-13(23)7-19-21)28-29(25,27-14)18-4-9-1-10(5-18)3-11(2-9)6-18/h7,9-12,14-16,22H,1-6,8H2,(H,20,23,24)','InChIKey=OBJJHGCDIJAIHK-UHFFFAOYSA-N','O=c1cnn(C2OC(CO)C3OP(=O)(C45CC6CC(CC(C6)C4)C5)OC32)c(=O)[nH]1','1'),
	(153426,0,1,NULL,'Consistent with Molecular Formula','C15H15N3S2',301.4236,NULL,'CA97D869B7B82ADA-FICuS-01-91','CA97D869B7B82ADA-FICTS-01-70','CA97D869B7B82ADA-uuuuu-01-40','InChI=1S/C15H15N3S2/c1-11-13(12-6-4-3-5-7-12)8-9-16-14(11)10-17-18-15(19)20-2/h3-10H,1-2H3,(H,18,19)','InChIKey=ZLPHYKLTFSQOMO-UHFFFAOYSA-N','CSC(=S)N/N=C/c1nccc(-c2ccccc2)c1C','1'),
	(153427,0,1,'76609-52-4','Consistent with Molecular Formula','C16H18N4S',298.405,'Hydrazinecarbothioamide, N-ethyl-2-[(3-methyl-4-phenyl-2-pyridinyl)methylene]-','A917237C7CCE6E73-FICuS-01-6F','A917237C7CCE6E73-FICTS-01-4E','A917237C7CCE6E73-uuuuu-01-1E','InChI=1S/C16H18N4S/c1-3-17-16(21)20-19-11-15-12(2)14(9-10-18-15)13-7-5-4-6-8-13/h4-11H,3H2,1-2H3,(H2,17,20,21)','InChIKey=YIBPZRQHVNNWQW-UHFFFAOYSA-N','CCNC(=S)N/N=C/c1nccc(-c2ccccc2)c1C','1'),
	(153428,0,0,'62557-53-3','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'8FF2574931792D4C-FICuS-01-57','8FF2574931792D4C-FICTS-01-36','8FF2574931792D4C-uuuuu-01-06','InChI=1S/C10H8O3/c11-7-5-9(12)8-3-1-2-4-10(8)13-6-7/h1-4H,5-6H2','InChIKey=VXHBBPNYWKGNHL-UHFFFAOYSA-N','O=C1COc2ccccc2C(=O)C1',NULL),
	(153429,0,1,NULL,'Consistent with Molecular Formula','C9H11N3S',193.266,NULL,'311ECA6146CDE81F-FICuS-01-71','311ECA6146CDE81F-FICTS-01-50','311ECA6146CDE81F-uuuuu-01-20','InChI=1S/C9H11N3S/c1-11-12-6-7-2-4-8(5-3-7)9(10)13/h2-6,11H,1H3,(H2,10,13)','InChIKey=FTURFZKPRKKHDR-UHFFFAOYSA-N','CN/N=C/c1ccc(C(N)=S)cc1','1'),
	(153430,0,1,NULL,'Consistent with Molecular Formula','C10H13N3OS',223.2922,NULL,'516AC1CC92A55331-FICuS-01-4B','516AC1CC92A55331-FICTS-01-2A','516AC1CC92A55331-uuuuu-01-FA','InChI=1S/C10H13N3OS/c11-10(15)9-3-1-8(2-4-9)7-13-12-5-6-14/h1-4,7,12,14H,5-6H2,(H2,11,15)','InChIKey=JITHXODZDKSNEE-UHFFFAOYSA-N','NC(=S)c1ccc(/C=N/NCCO)cc1','1'),
	(153431,0,1,NULL,'Consistent with Molecular Formula','C14H13N3S',255.3368,NULL,'83E725953BFA4FC6-FICuS-01-72','83E725953BFA4FC6-FICTS-01-51','83E725953BFA4FC6-uuuuu-01-21','InChI=1S/C14H13N3S/c15-14(18)12-8-6-11(7-9-12)10-16-17-13-4-2-1-3-5-13/h1-10,17H,(H2,15,18)','InChIKey=VEMJWFGEYAKXTD-UHFFFAOYSA-N','NC(=S)c1ccc(/C=N/Nc2ccccc2)cc1','1'),
	(153432,0,1,NULL,'Consistent with Molecular Formula','C15H15N3S',269.3636,NULL,'F83A9545527C55AE-FICuS-01-61','F83A9545527C55AE-FICTS-01-40','F83A9545527C55AE-uuuuu-01-10','InChI=1S/C15H15N3S/c1-11-2-8-14(9-3-11)18-17-10-12-4-6-13(7-5-12)15(16)19/h2-10,18H,1H3,(H2,16,19)','InChIKey=LGYYNQHIGHXZCM-UHFFFAOYSA-N','Cc1ccc(N/N=C/c2ccc(C(N)=S)cc2)cc1','1'),
	(153433,0,1,NULL,'Consistent with Molecular Formula','C13H12N4S',256.3246,NULL,'4306DBFD693467F5-FICuS-01-62','4306DBFD693467F5-FICTS-01-41','4306DBFD693467F5-uuuuu-01-11','InChI=1S/C13H12N4S/c14-13(18)11-6-4-10(5-7-11)9-16-17-12-3-1-2-8-15-12/h1-9H,(H2,14,18)(H,15,17)','InChIKey=SXJQQCWOZONGSY-UHFFFAOYSA-N','NC(=S)c1ccc(/C=N/Nc2ccccn2)cc1','1'),
	(153434,0,1,NULL,'Consistent with Molecular Formula','C16H15N3OS',297.374,NULL,'2608812658E66840-FICuS-01-22','2608812658E66840-FICTS-01-01','2608812658E66840-uuuuu-01-D1','InChI=1S/C16H15N3OS/c1-11-2-6-14(7-3-11)16(20)19-18-10-12-4-8-13(9-5-12)15(17)21/h2-10H,1H3,(H2,17,21)(H,19,20)','InChIKey=DPMICWGJIUIHNW-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C/c2ccc(C(N)=S)cc2)cc1','1'),
	(153435,0,1,NULL,'Consistent with Molecular Formula','C14H11N5O4S',345.332,NULL,'A385A12D7A07A280-FICuS-01-4A','A385A12D7A07A280-FICTS-01-29','A385A12D7A07A280-uuuuu-01-F9','InChI=1S/C14H11N5O4S/c15-14(24)10-3-1-9(2-4-10)8-16-17-12-6-5-11(18(20)21)7-13(12)19(22)23/h1-8,17H,(H2,15,24)','InChIKey=MJOYPXCPOSYCLI-UHFFFAOYSA-N','NC(=S)c1ccc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(153436,0,1,NULL,'Consistent with Molecular Formula','C9H11N3S',193.266,NULL,'3A0F6EEB106C3649-FICuS-01-63','3A0F6EEB106C3649-FICTS-01-42','3A0F6EEB106C3649-uuuuu-01-12','InChI=1S/C9H11N3S/c1-11-12-6-7-3-2-4-8(5-7)9(10)13/h2-6,11H,1H3,(H2,10,13)','InChIKey=YZWLCPXAAKSHJL-UHFFFAOYSA-N','CN/N=C/c1cccc(C(N)=S)c1','1'),
	(153437,0,1,NULL,'Consistent with Molecular Formula','C14H13N3S',255.3368,NULL,'BEE1E025359A289F-FICuS-01-6B','BEE1E025359A289F-FICTS-01-4A','BEE1E025359A289F-uuuuu-01-1A','InChI=1S/C14H13N3S/c15-14(18)12-6-4-5-11(9-12)10-16-17-13-7-2-1-3-8-13/h1-10,17H,(H2,15,18)','InChIKey=IQRZDNSIUYVVBH-UHFFFAOYSA-N','NC(=S)c1cccc(/C=N/Nc2ccccc2)c1','1'),
	(153438,0,1,NULL,'Consistent with Molecular Formula','C15H15N3S',269.3636,NULL,'234ED8833C29D6E4-FICuS-01-60','234ED8833C29D6E4-FICTS-01-3F','234ED8833C29D6E4-uuuuu-01-0F','InChI=1S/C15H15N3S/c1-11-5-7-14(8-6-11)18-17-10-12-3-2-4-13(9-12)15(16)19/h2-10,18H,1H3,(H2,16,19)','InChIKey=BEDGVTNCPSCJPE-UHFFFAOYSA-N','Cc1ccc(N/N=C/c2cccc(C(N)=S)c2)cc1','1'),
	(153439,0,1,NULL,'Consistent with Molecular Formula','C13H12N4S',256.3246,NULL,'3151830916A72F68-FICuS-01-2A','3151830916A72F68-FICTS-01-09','3151830916A72F68-uuuuu-01-D9','InChI=1S/C13H12N4S/c14-13(18)11-5-3-4-10(8-11)9-16-17-12-6-1-2-7-15-12/h1-9H,(H2,14,18)(H,15,17)','InChIKey=WEWMFHYMQCLAPU-UHFFFAOYSA-N','NC(=S)c1cccc(/C=N/Nc2ccccn2)c1','1'),
	(153440,0,1,NULL,'Consistent with Molecular Formula','C16H15N3OS',297.374,NULL,'EAADC74FF36AECA1-FICuS-01-B0','EAADC74FF36AECA1-FICTS-01-8F','EAADC74FF36AECA1-uuuuu-01-5F','InChI=1S/C16H15N3OS/c1-11-5-7-13(8-6-11)16(20)19-18-10-12-3-2-4-14(9-12)15(17)21/h2-10H,1H3,(H2,17,21)(H,19,20)','InChIKey=MIXULKQSBDQYIK-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C/c2cccc(C(N)=S)c2)cc1','1'),
	(153441,0,1,NULL,'Consistent with Molecular Formula','C14H11N5O4S',345.332,NULL,'3805DC7C494158BB-FICuS-01-5B','3805DC7C494158BB-FICTS-01-3A','3805DC7C494158BB-uuuuu-01-0A','InChI=1S/C14H11N5O4S/c15-14(24)10-3-1-2-9(6-10)8-16-17-12-5-4-11(18(20)21)7-13(12)19(22)23/h1-8,17H,(H2,15,24)','InChIKey=LNOMXJBKRNAJGJ-UHFFFAOYSA-N','NC(=S)c1cccc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1','1'),
	(153442,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'798262A8F7844B81-FICuS-01-4A','798262A8F7844B81-FICTS-01-29','798262A8F7844B81-uuuuu-01-F9','InChI=1S/C14H19N3O/c1-4-5-10-17(11(2)18)14-15-12-8-6-7-9-13(12)16(14)3/h6-9H,4-5,10H2,1-3H3','InChIKey=DGVOSVCLFYHTIT-UHFFFAOYSA-N','CCCCN(C(C)=O)c1nc2ccccc2n1C',NULL),
	(153443,3,0,NULL,'Consistent with Molecular Formula','C18H21ClN6O3',404.8553,'Urea, N-(2-chloroethyl)-N\'-(6-methyl-1-nitrosoergolin-8-yl)-N-nitroso-','D0089CBADD9FCF01-FICuS-01-93','D0089CBADD9FCF01-FICTS-01-72','D0089CBADD9FCF01-uuuuu-01-42','InChI=1S/C18H21ClN6O3/c1-23-10-12(20-18(26)24(21-27)6-5-19)8-14-13-3-2-4-15-17(13)11(7-16(14)23)9-25(15)22-28/h2-4,9,12,14,16H,5-8,10H2,1H3,(H,20,26)','InChIKey=ISRQLVHMEKVSNP-UHFFFAOYSA-N','CN1CC(NC(=O)N(CCCl)N=O)CC2c3cccc4c3c(cn4N=O)CC21','1'),
	(153444,2,0,'61597-44-2','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'462B889CCBE2096C-FICuS-01-6F','462B889CCBE2096C-FICTS-01-4E','462B889CCBE2096C-uuuuu-01-1E','InChI=1S/C12H12O4/c1-7-5-11(15-9(7)13)3-4-12(11)6-8(2)10(14)16-12/h1-6H2','InChIKey=FRADWYUKPQIBED-UHFFFAOYSA-N','C=C1CC2(CCC23CC(=C)C(=O)O3)OC1=O','1'),
	(153445,2,0,'61597-48-6','Consistent with Molecular Formula','C10H6Br2O4',349.963,NULL,'3740EF7D330339AE-FICuS-01-56','3740EF7D330339AE-FICTS-01-35','3740EF7D330339AE-uuuuu-01-05','InChI=1S/C10H6Br2O4/c11-5-3-9(15-7(5)13)1-2-10(9)4-6(12)8(14)16-10/h3-4H,1-2H2','InChIKey=BBBOVLHJABENFR-UHFFFAOYSA-N','O=C1OC2(C=C1Br)CCC21C=C(Br)C(=O)O1','1'),
	(153446,2,0,'61597-47-5','Consistent with Molecular Formula','C10H7BrO4',271.0669,NULL,'F74BCA8411123D3A-FICuS-01-5A','F74BCA8411123D3A-FICTS-01-39','F74BCA8411123D3A-uuuuu-01-09','InChI=1S/C10H7BrO4/c11-6-5-10(15-8(6)13)4-3-9(10)2-1-7(12)14-9/h1-2,5H,3-4H2','InChIKey=QYDHPJAMDJAZAV-UHFFFAOYSA-N','O=C1C=CC2(CCC23C=C(Br)C(=O)O3)O1','1'),
	(153447,2,0,'18705-85-6','Consistent with Molecular Formula','C22H33Cl2N3O4',474.4264,'L-Valine, N-[N-Acetyl-4-[bis(2-chloroethyl)amino]-D-phenylalanyl]-, ethyl ester','F4A2BE38CDBAD23E-FICuS-01-9E','F4A2BE38CDBAD23E-FICTS-01-7D','F4A2BE38CDBAD23E-uuuuu-01-4D','InChI=1S/C22H33Cl2N3O4/c1-5-31-22(30)20(15(2)3)26-21(29)19(25-16(4)28)14-17-6-8-18(9-7-17)27(12-10-23)13-11-24/h6-9,15,19-20H,5,10-14H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=LGLLXTFYYXSARU-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(C)=O)C(C)C','1'),
	(153448,0,0,'23978-09-8','Consistent with Molecular Formula','C18H36N2O6',376.4922,'Cryptate 222\nCryptand 222\nKriptofix 222\nKryptofix 222\n2,2,2-Cryptand\nKryptofix Merck 222\nCryptating agent 222\n4,7,13,16,21,24-Hexaoxa-1,10-diazabicyclo[8.8.8]hexacosane\n4,7,13,16,21,24-Hexaoxa-1,10-diazabicyclo[8.8.8]hexacosane','63BDED6CDAE13685-FICuS-01-89','63BDED6CDAE13685-FICTS-01-68','63BDED6CDAE13685-uuuuu-01-38','InChI=1S/C18H36N2O6/c1-7-21-13-14-24-10-4-20-5-11-25-17-15-22-8-2-19(1)3-9-23-16-18-26-12-6-20/h1-18H2','InChIKey=AUFVJZSDSXXFOI-UHFFFAOYSA-N','C1COCCN2CCOCCOCCN(CCO1)CCOCCOCC2',NULL),
	(153449,0,0,NULL,'Consistent with Molecular Formula','C13H8N6O6S',376.3028,NULL,'AA8904119FC4B3D5-FICuS-01-64','80963426683E889C-FICTS-01-1E','AA8904119FC4B3D5-uuuuu-01-13','InChI=1S/C13H8N6O6S/c1-25-13(20)6-2-7(18(21)22)10(8(3-6)19(23)24)26-12-9-11(15-4-14-9)16-5-17-12/h2-5H,1H3,(H,14,15,16,17)','InChIKey=ITLJNJSHGITVCL-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])c(Sc2ncnc3nc[nH]c23)c([N+](=O)[O-])c1',NULL),
	(153450,0,0,NULL,'Consistent with Molecular Formula','C20H22N6O6S',474.4904,'Benzoic acid, 3,5-dinitro-4-(1H-purin-6-ylthio)-, octyl ester','F173E1FB3448F336-FICuS-01-5B','F173E1FB3448F336-FICTS-01-3A','F173E1FB3448F336-uuuuu-01-0A','InChI=1S/C20H22N6O6S/c1-2-3-4-5-6-7-8-32-20(27)13-9-14(25(28)29)17(15(10-13)26(30)31)33-19-16-18(22-11-21-16)23-12-24-19/h9-12H,2-8H2,1H3,(H,21,22,23,24)','InChIKey=JWTQVITYOODVFM-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1cc([N+](=O)[O-])c(Sc2ncnc3nc[nH]c23)c([N+](=O)[O-])c1',NULL),
	(153451,0,1,'3598-37-6','Consistent with Molecular Formula','C23H26N2O5S',442.5288,'Acepromazine maleate\nAnatran\nA 23051\nSedalin\nNotenzil\nPregicil\nNotensil\nSoprontin\nAcepromazine monomaleate\nAcetylpromazine maleate (1:1)\n2-Acetyl-10-[3-(dimethylamino)propyl]phenothiazine, maleate\nPhenothiazine, 2-acetyl-10-[3-(dimethylamino)propyl]-, maleate\n10-[3-(Dimethylamino)propyl]phenothiazin-2-yl methyl ketone maleate (1:1)\nWLN: T C666 BN ISJ B3N1&1 EV1 &OV1U1VO\nEthanone, 1-[10-[3-(dimethylamino)propyl]-10H-phenothiazin-2-yl]-, (Z)-2-butenedioate (1:1)\nKetone, 10-[3-(dimethylamino)propyl]phenothiazin-2-yl methyl, maleate (1:1)\nPlegicil\nMaleate acide de l\'acetyl 3-dimethylamino 3-propyl-10-phenothiazine','3EC4561A8DBC20C0-FICuS-01-69','3EC4561A8DBC20C0-FICTS-01-48','A51F6F3C3FBA951C-uuuuu-01-33','InChI=1S/C19H22N2OS.C4H4O4/c1-14(22)15-9-10-19-17(13-15)21(12-6-11-20(2)3)16-7-4-5-8-18(16)23-19;5-3(6)1-2-4(7)8/h4-5,7-10,13H,6,11-12H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=FQRHOOHLUYHMGG-WLHGVMLRSA-N','CC(=O)c1ccc2c(c1)N(CCCN(C)C)c1ccccc1S2.O=C(O)/C=C/C(=O)O','1'),
	(153452,0,0,'69241-88-9','Consistent with Molecular Formula','C18H27ClO4S',374.9219,NULL,'B49513CED49B7524-FICuS-01-5C','B49513CED49B7524-FICTS-01-3B','B49513CED49B7524-uuuuu-01-0B','InChI=1S/C18H27ClO4S/c1-4-5-6-7-8-9-10-11-12-24-18-13(19)14(20)16(22-2)17(23-3)15(18)21/h4-12H2,1-3H3','InChIKey=CLAHSRGPDUTRDV-UHFFFAOYSA-N','CCCCCCCCCCSC1=C(Cl)C(=O)C(OC)=C(OC)C1=O',NULL),
	(153453,1,0,'65441-81-8','Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'7110226A24D70604-FICuS-01-16','7110226A24D70604-FICTS-01-F5','7110226A24D70604-uuuuu-01-C5','InChI=1S/C14H18N2O3/c1-13(2)9-14(3,16-15-13)19-12(17)10-5-7-11(18-4)8-6-10/h5-8H,9H2,1-4H3','InChIKey=HYNFOSIDGHUONF-UHFFFAOYSA-N','COc1ccc(C(=O)OC2(C)CC(C)(C)N=N2)cc1','1'),
	(153454,1,0,'65441-97-6','Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'D120E1EAC1A05E42-FICuS-01-5F','D120E1EAC1A05E42-FICTS-01-3E','D120E1EAC1A05E42-uuuuu-01-0E','InChI=1S/C14H18N2O4/c1-13(2)9-14(3,16(18)15-13)20-12(17)10-5-7-11(19-4)8-6-10/h5-8H,9H2,1-4H3','InChIKey=VEMUAOIRRBAELB-UHFFFAOYSA-N','COc1ccc(C(=O)OC2(C)CC(C)(C)N=[N+]2[O-])cc1','1'),
	(153455,0,0,'22497-36-5','Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'021CBCC903EA45B8-FICuS-01-6A','021CBCC903EA45B8-FICTS-01-49','021CBCC903EA45B8-uuuuu-01-19','InChI=1S/C9H16N2O2/c1-8(2)6(7(12)13-5)9(3,4)11-10-8/h6H,1-5H3','InChIKey=VOAQAYLJKMQDCW-UHFFFAOYSA-N','COC(=O)C1C(C)(C)N=NC1(C)C',NULL),
	(153456,0,0,'13566-26-2','Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'93C5F6C328C41524-FICuS-01-4A','93C5F6C328C41524-FICTS-01-29','93C5F6C328C41524-uuuuu-01-F9','InChI=1S/C9H12N2O4/c1-9(2)5(7(12)14-3)6(10-11-9)8(13)15-4/h1-4H3','InChIKey=PJFWUHBQBYQONU-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(C)(C)N=N1',NULL),
	(153457,2,0,NULL,'Consistent with Molecular Formula','C14H22N2O3',266.3394,NULL,'34319AB05E6337CB-FICuS-01-50','34319AB05E6337CB-FICTS-01-2F','34319AB05E6337CB-uuuuu-01-FF','InChI=1S/C14H22N2O3/c1-11(17)19-14-10-6-3-7-12(14)13(15-16(14)18)8-4-2-5-9-13/h12H,2-10H2,1H3','InChIKey=LZFIUJNBFVDINA-UHFFFAOYSA-N','CC(=O)OC12CCCCC1C1(CCCCC1)N=[N+]2[O-]','1'),
	(153458,0,0,'30408-36-7','Consistent with Molecular Formula','C20H20N2O5',368.3884,'NYBOMYCIN BUTYRATE\nNybomycin butyrate\nNybomycin n-butyrate\nButanoic acid, (10,11-dihydro-6,11-dimethyl-4,10-dioxo-2H,4H-oxazolo[5,4,3-ij]pyrido[3,2-g]quinolin-8-yl)methyl ester\nButyric acid, ester with 8-(hydroxymethyl)-6,11-dimethyl-2H,4H-oxazolo[5,4,3-ij]pyrido[3,2-g]quinoline-4,10(11H)-dione','276BD5EB16EDEB20-FICuS-01-81','276BD5EB16EDEB20-FICTS-01-60','276BD5EB16EDEB20-uuuuu-01-30','InChI=1S/C20H20N2O5/c1-4-5-17(25)26-9-12-7-15(23)21(3)18-14(12)8-13-11(2)6-16(24)22-10-27-20(18)19(13)22/h6-8H,4-5,9-10H2,1-3H3','InChIKey=CRPKWXFZRNFYQZ-UHFFFAOYSA-N','CCCC(=O)OCc1cc(=O)n(C)c2c3c4c(cc12)c(C)cc(=O)n4CO3',NULL),
	(153459,0,0,'54723-08-9','Consistent with Molecular Formula','C8H5N3O3',191.1458,'CALVATIC ACID\nBenzoic acid, 4-(cyano-NNO-azoxy)-','05AC46F8A6C8A0ED-FICuS-01-84','05AC46F8A6C8A0ED-FICTS-01-63','05AC46F8A6C8A0ED-uuuuu-01-33','InChI=1S/C8H5N3O3/c9-5-10-11(14)7-3-1-6(2-4-7)8(12)13/h1-4H,(H,12,13)','InChIKey=LDRFVNKBORCKQS-UHFFFAOYSA-N','N#C/N=[N+](\\[O-])c1ccc(C(=O)O)cc1',NULL),
	(153460,0,0,'54797-21-6','Consistent with Molecular Formula','C8H7N3O',161.1628,'p-Tolylazoxycyanide\np-Tolylazohycyanide\nTOLYLAZOXYCYANIDE, P-','E3A306C505559C13-FICuS-01-40','E3A306C505559C13-FICTS-01-1F','E3A306C505559C13-uuuuu-01-EF','InChI=1S/C8H7N3O/c1-7-2-4-8(5-3-7)11(12)10-6-9/h2-5H,1H3','InChIKey=JDUNJHINICKBSP-UHFFFAOYSA-N','Cc1ccc(/[N+]([O-])=N/C#N)cc1',NULL),
	(153461,1,1,NULL,'Consistent with Molecular Formula','C25H47?IN3O2S',580.6297,NULL,'606FD070982108A3-FICuS-01-34','606FD070982108A3-FICTS-01-13','606FD070982108A3-uuuuu-01-E3','InChI=1S/C25H47N3O2S.HI/c1-11-27(9,12-2)19-21(5)25(22(6)20-28(10,13-3)14-4)23-17-15-16-18-24(23)31(29,30)26(7)8;/h15-18,21H,11-14,19-20H2,1-10H3;1H/q+2;/p-1','InChIKey=SASHQTOUJZUEEO-UHFFFAOYSA-M','*.CC[N+](C)(CC)C/C(C)=C(\\c1ccccc1S(=O)(=O)N(C)C)C(C)C[N+](C)(CC)CC.[I-]','1'),
	(153462,2,0,NULL,'Consistent with Molecular Formula','C15H25IN2O2S',424.3392,NULL,'74F6D30BD274190B-FICuS-01-54','74F6D30BD274190B-FICTS-01-33','4C27D2A6DF1C7553-uuuuu-01-15','InChI=1S/C15H25N2O2S.HI/c1-5-17(4,6-2)11-12(3)15-13-9-7-8-10-14(13)20(18,19)16-15;/h7-10,12,15-16H,5-6,11H2,1-4H3;1H/q+1;/p-1','InChIKey=FYGARGIWXUKQGY-UHFFFAOYSA-M','CC[N+](C)(CC)CC(C)C1NS(=O)(=O)c2ccccc21.[I-]','1'),
	(153463,1,0,'62054-41-5','Consistent with Molecular Formula','C9H9NO3S',211.235,NULL,'C34A4BF66E9E9677-FICuS-01-7A','C34A4BF66E9E9677-FICTS-01-59','C34A4BF66E9E9677-uuuuu-01-29','InChI=1S/C9H9NO3S/c1-6-9(11)7-4-2-3-5-8(7)14(12,13)10-6/h2-6,10H,1H3','InChIKey=OGTAEPOXTPKGFF-UHFFFAOYSA-N','CC1NS(=O)(=O)c2ccccc2C1=O','1'),
	(153464,0,0,'57164-77-9','Consistent with Molecular Formula','C23H25N3O5S2',487.5876,'Methanesulfonamide, N-[3-methyl-4-[(3-methyl-9-acridinyl)amino]phenyl]-, monomethanesulfonate','3861918EE51A31AC-FICuS-01-54','3861918EE51A31AC-FICTS-01-33','10CECA3E6737C1AB-uuuuu-01-29','InChI=1S/C22H21N3O2S.CH4O3S/c1-14-8-10-18-21(12-14)23-20-7-5-4-6-17(20)22(18)24-19-11-9-16(13-15(19)2)25-28(3,26)27;1-5(2,3)4/h4-13,25H,1-3H3,(H,23,24);1H3,(H,2,3,4)','InChIKey=LFPZKVIMAWPHDY-UHFFFAOYSA-N','CS(=O)(=O)O.Cc1ccc2c(Nc3ccc(NS(C)(=O)=O)cc3C)c3ccccc3nc2c1',NULL),
	(153465,2,0,'1685-91-2','Consistent with Molecular Formula','C30H22O12',574.4966,'Xanthomegnin\nXanthomegnine\n[8,8\'-Bi-1H-naphtho[1,2-c]pyran]-1,1\',7,7\',10,10\'-hexone, 3,3\',4,4\'-tetrahydro-6,6\'-dihydroxy-9,9\'-dimethoxy-3,3\'-dimethyl-, [R-(R*,R*)]-\n[8,8\'-Bi-1H-naphtho[2,3-c]pyran]-1,1\',6,6\',9,9\'-hexone, 3,3\',4,4\'-tetrahydro-10,10\'-dihydroxy-7,7\'-dimethoxy-3,3\'-dimethyl-, [R-(R*,R*)]-\n[8,8\'-Bi-1H-naphtho[1,2-c]pyran]-1,1\',7,7\',10,10\'-hexone, 3,3\',4,4\'-tetrahydro-6,6\'-dihydroxy-9,9\'-dimethoxy-3,3\'-dimethyl-, (3R,3\'R)-','FB0704176D15AB8B-FICuS-01-5F','FB0704176D15AB8B-FICTS-01-3E','FB0704176D15AB8B-uuuuu-01-0E','InChI=1S/C30H22O12/c1-9-5-11-7-13-17(23(33)15(11)29(37)41-9)25(35)19(27(39-3)21(13)31)20-26(36)18-14(22(32)28(20)40-4)8-12-6-10(2)42-30(38)16(12)24(18)34/h7-10,33-34H,5-6H2,1-4H3','InChIKey=WICHONPZVIYWIJ-UHFFFAOYSA-N','COC1=C(C2=C(OC)C(=O)c3cc4c(c(O)c3C2=O)C(=O)OC(C)C4)C(=O)c2c(cc3c(c2O)C(=O)OC(C)C3)C1=O','1'),
	(153466,0,0,'34908-15-1','Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'65E3EBA3FBB68843-FICuS-01-7C','65E3EBA3FBB68843-FICTS-01-5B','65E3EBA3FBB68843-uuuuu-01-2B','InChI=1S/C17H18N2O4/c1-2-23-17(22)19-16(21)10-9-15(20)18-14-8-7-12-5-3-4-6-13(12)11-14/h3-8,11H,2,9-10H2,1H3,(H,18,20)(H,19,21,22)','InChIKey=KKRCGHQSKOVGNN-UHFFFAOYSA-N','CCOC(=O)NC(=O)CCC(=O)Nc1ccc2ccccc2c1',NULL),
	(153467,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O6S2',363.4028,NULL,'C8AECF385D9B60BE-FICuS-01-9D','C8AECF385D9B60BE-FICTS-01-7C','C8AECF385D9B60BE-uuuuu-01-4C','InChI=1S/C12H17N3O6S2/c1-9-3-5-10(6-4-9)23(20,21)15-13-11(16)7-8-12(17)14-22(2,18)19/h3-6,15H,7-8H2,1-2H3,(H,13,16)(H,14,17)','InChIKey=BAAQOMXNSOEXNN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)CCC(=O)NS(C)(=O)=O)cc1',NULL),
	(153468,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4S',284.3294,NULL,'48EAC019A0F468AF-FICuS-01-76','48EAC019A0F468AF-FICTS-01-55','48EAC019A0F468AF-uuuuu-01-25','InChI=1S/C12H16N2O4S/c1-9-3-5-10(6-4-9)13-11(15)7-8-12(16)14-19(2,17)18/h3-6H,7-8H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=ANJSBMBAVCRDTG-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCC(=O)NS(C)(=O)=O)cc1',NULL),
	(153469,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4S',284.3294,NULL,'079C7D89F72D0E0E-FICuS-01-73','079C7D89F72D0E0E-FICTS-01-52','079C7D89F72D0E0E-uuuuu-01-22','InChI=1S/C12H16N2O4S/c1-9-4-3-5-10(8-9)13-11(15)6-7-12(16)14-19(2,17)18/h3-5,8H,6-7H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=DXRGKBUFJVNYKK-UHFFFAOYSA-N','Cc1cccc(NC(=O)CCC(=O)NS(C)(=O)=O)c1',NULL),
	(153470,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4S',284.3294,NULL,'C18815F196B15CD8-FICuS-01-5E','C18815F196B15CD8-FICTS-01-3D','C18815F196B15CD8-uuuuu-01-0D','InChI=1S/C12H16N2O4S/c1-9-5-3-4-6-10(9)13-11(15)7-8-12(16)14-19(2,17)18/h3-6H,7-8H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=CFSZWVFXJOMZED-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CCC(=O)NS(C)(=O)=O',NULL),
	(153471,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O4S',304.7477,NULL,'D4BB1C5639B63D51-FICuS-01-63','D4BB1C5639B63D51-FICTS-01-42','D4BB1C5639B63D51-uuuuu-01-12','InChI=1S/C11H13ClN2O4S/c1-19(17,18)14-11(16)7-6-10(15)13-9-4-2-8(12)3-5-9/h2-5H,6-7H2,1H3,(H,13,15)(H,14,16)','InChIKey=WSYKCAHIDGUIFB-UHFFFAOYSA-N','CS(=O)(=O)NC(=O)CCC(=O)Nc1ccc(Cl)cc1',NULL),
	(153472,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'1CF21F52D6853ACF-FICuS-01-75','1CF21F52D6853ACF-FICTS-01-54','1CF21F52D6853ACF-uuuuu-01-24','InChI=1S/C15H16N2O4S/c1-22(20,21)17-15(19)9-8-14(18)16-13-7-6-11-4-2-3-5-12(11)10-13/h2-7,10H,8-9H2,1H3,(H,16,18)(H,17,19)','InChIKey=YLIFMJVOAVXSAF-UHFFFAOYSA-N','CS(=O)(=O)NC(=O)CCC(=O)Nc1ccc2ccccc2c1',NULL),
	(153473,2,0,'36739-32-9','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'602859996C3D2520-FICuS-01-30','602859996C3D2520-FICTS-01-0F','602859996C3D2520-uuuuu-01-DF','InChI=1S/C11H13NO4/c12-10(11(15)16)8(6-9(13)14)7-4-2-1-3-5-7/h1-5,8,10H,6,12H2,(H,13,14)(H,15,16)','InChIKey=UXEDFOHTFRNIJS-UHFFFAOYSA-N','NC(C(=O)O)C(CC(=O)O)c1ccccc1','1'),
	(153474,2,0,'36727-89-6','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'602859996C3D2520-FICuS-01-30','602859996C3D2520-FICTS-01-0F','602859996C3D2520-uuuuu-01-DF','InChI=1S/C11H13NO4/c12-10(11(15)16)8(6-9(13)14)7-4-2-1-3-5-7/h1-5,8,10H,6,12H2,(H,13,14)(H,15,16)','InChIKey=UXEDFOHTFRNIJS-UHFFFAOYSA-N','NC(C(=O)O)C(CC(=O)O)c1ccccc1','1'),
	(153475,2,0,'36727-95-4','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'A90EDD964FB538C1-FICuS-01-7D','A90EDD964FB538C1-FICTS-01-5C','A90EDD964FB538C1-uuuuu-01-2C','InChI=1S/C12H15NO4/c1-7-2-4-8(5-3-7)9(6-10(14)15)11(13)12(16)17/h2-5,9,11H,6,13H2,1H3,(H,14,15)(H,16,17)','InChIKey=CFWLEPZDEPWODO-UHFFFAOYSA-N','Cc1ccc(C(CC(=O)O)C(N)C(=O)O)cc1','1'),
	(153476,2,0,'36727-88-5','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'A90EDD964FB538C1-FICuS-01-7D','A90EDD964FB538C1-FICTS-01-5C','A90EDD964FB538C1-uuuuu-01-2C','InChI=1S/C12H15NO4/c1-7-2-4-8(5-3-7)9(6-10(14)15)11(13)12(16)17/h2-5,9,11H,6,13H2,1H3,(H,14,15)(H,16,17)','InChIKey=CFWLEPZDEPWODO-UHFFFAOYSA-N','Cc1ccc(C(CC(=O)O)C(N)C(=O)O)cc1','1'),
	(153477,2,0,'36727-94-3','Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'2EF6A60A1BF19702-FICuS-01-5E','2EF6A60A1BF19702-FICTS-01-3D','2EF6A60A1BF19702-uuuuu-01-0D','InChI=1S/C12H15NO5/c1-18-8-4-2-7(3-5-8)9(6-10(14)15)11(13)12(16)17/h2-5,9,11H,6,13H2,1H3,(H,14,15)(H,16,17)','InChIKey=AANXXDQPKPHITC-UHFFFAOYSA-N','COc1ccc(C(CC(=O)O)C(N)C(=O)O)cc1','1'),
	(153478,2,0,'36727-87-4','Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'2EF6A60A1BF19702-FICuS-01-5E','2EF6A60A1BF19702-FICTS-01-3D','2EF6A60A1BF19702-uuuuu-01-0D','InChI=1S/C12H15NO5/c1-18-8-4-2-7(3-5-8)9(6-10(14)15)11(13)12(16)17/h2-5,9,11H,6,13H2,1H3,(H,14,15)(H,16,17)','InChIKey=AANXXDQPKPHITC-UHFFFAOYSA-N','COc1ccc(C(CC(=O)O)C(N)C(=O)O)cc1','1'),
	(153479,2,0,'36727-93-2','Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'36F4EFADA630057D-FICuS-01-74','36F4EFADA630057D-FICTS-01-53','36F4EFADA630057D-uuuuu-01-23','InChI=1S/C11H13NO5/c12-10(11(16)17)8(5-9(14)15)6-1-3-7(13)4-2-6/h1-4,8,10,13H,5,12H2,(H,14,15)(H,16,17)','InChIKey=FZUSJXHBGSKKBM-UHFFFAOYSA-N','NC(C(=O)O)C(CC(=O)O)c1ccc(O)cc1','1'),
	(153480,2,0,'36727-86-3','Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'36F4EFADA630057D-FICuS-01-74','36F4EFADA630057D-FICTS-01-53','36F4EFADA630057D-uuuuu-01-23','InChI=1S/C11H13NO5/c12-10(11(16)17)8(5-9(14)15)6-1-3-7(13)4-2-6/h1-4,8,10,13H,5,12H2,(H,14,15)(H,16,17)','InChIKey=FZUSJXHBGSKKBM-UHFFFAOYSA-N','NC(C(=O)O)C(CC(=O)O)c1ccc(O)cc1','1'),
	(153481,2,0,'36727-99-8','Consistent with Molecular Formula','C11H12N2O6',268.2256,NULL,'9331E0A4F432F23D-FICuS-01-4F','9331E0A4F432F23D-FICTS-01-2E','9331E0A4F432F23D-uuuuu-01-FE','InChI=1S/C11H12N2O6/c12-10(11(16)17)8(5-9(14)15)6-2-1-3-7(4-6)13(18)19/h1-4,8,10H,5,12H2,(H,14,15)(H,16,17)','InChIKey=VUXRFNSDQAXSDQ-UHFFFAOYSA-N','NC(C(=O)O)C(CC(=O)O)c1cccc([N+](=O)[O-])c1','1'),
	(153482,2,0,'36727-90-9','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'B0D11B30535E2F99-FICuS-01-50','B0D11B30535E2F99-FICTS-01-2F','B0D11B30535E2F99-uuuuu-01-FF','InChI=1S/C10H12N2O4/c11-9(10(15)16)7(4-8(13)14)6-2-1-3-12-5-6/h1-3,5,7,9H,4,11H2,(H,13,14)(H,15,16)','InChIKey=SRTBCRNLZAAOTK-UHFFFAOYSA-N','NC(C(=O)O)C(CC(=O)O)c1cccnc1','1'),
	(153483,2,0,'36727-97-6','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'94637FC9F4DAEBA3-FICuS-01-90','94637FC9F4DAEBA3-FICTS-01-6F','94637FC9F4DAEBA3-uuuuu-01-3F','InChI=1S/C10H12N2O4/c11-9(10(15)16)7(5-8(13)14)6-1-3-12-4-2-6/h1-4,7,9H,5,11H2,(H,13,14)(H,15,16)','InChIKey=SXGXTOIPUAVIQJ-UHFFFAOYSA-N','NC(C(=O)O)C(CC(=O)O)c1ccncc1','1'),
	(153484,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'77F3872A160AFDE5-FICuS-01-6C','77F3872A160AFDE5-FICTS-01-4B','77F3872A160AFDE5-uuuuu-01-1B','InChI=1S/C13H11N3O/c1-14-12-6-10-11(7-13(12)17)16-9-5-3-2-4-8(9)15-10/h2-7,14,17H,1H3','InChIKey=YFPLZVVVQMCTIO-UHFFFAOYSA-N','CNc1cc2nc3ccccc3nc2cc1O',NULL),
	(153485,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O',301.347,NULL,'193FB03E1DEEC9EA-FICuS-01-95','193FB03E1DEEC9EA-FICTS-01-74','193FB03E1DEEC9EA-uuuuu-01-44','InChI=1S/C19H15N3O/c1-22(13-7-3-2-4-8-13)18-11-16-17(12-19(18)23)21-15-10-6-5-9-14(15)20-16/h2-12,23H,1H3','InChIKey=PDIZCOVXAZERKQ-UHFFFAOYSA-N','CN(c1ccccc1)c1cc2nc3ccccc3nc2cc1O',NULL),
	(153486,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'3BF458B637A9E139-FICuS-01-61','3BF458B637A9E139-FICTS-01-40','3BF458B637A9E139-uuuuu-01-10','InChI=1S/C15H13N3O/c1-18-6-7-19-15-9-13-12(8-14(15)18)16-10-4-2-3-5-11(10)17-13/h2-5,8-9H,6-7H2,1H3','InChIKey=UAPIJFQRVDBTTO-UHFFFAOYSA-N','CN1CCOc2cc3nc4ccccc4nc3cc21',NULL),
	(153487,0,0,'40852-82-2','Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'6EF84DA78771431E-FICuS-01-64','6EF84DA78771431E-FICTS-01-43','6EF84DA78771431E-uuuuu-01-13','InChI=1S/C18H12N2O2/c1-10(21)15-17-16(11-6-2-3-7-12(11)18(15)22)19-13-8-4-5-9-14(13)20-17/h2-9,22H,1H3','InChIKey=NYVCCSCIJMMWIH-UHFFFAOYSA-N','CC(=O)c1c(O)c2ccccc2c2nc3ccccc3nc12',NULL),
	(153488,0,0,'40852-83-3','Consistent with Molecular Formula','C23H16N2O3S',400.451,NULL,'FA3AA6315A441847-FICuS-01-4F','FA3AA6315A441847-FICTS-01-2E','FA3AA6315A441847-uuuuu-01-FE','InChI=1S/C23H16N2O3S/c1-14-10-12-15(13-11-14)29(27,28)23-21-20(16-6-2-3-7-17(16)22(23)26)24-18-8-4-5-9-19(18)25-21/h2-13,26H,1H3','InChIKey=UILQQPUHDATJJU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2c(O)c3ccccc3c3nc4ccccc4nc23)cc1',NULL),
	(153489,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O2',400.5194,NULL,'58FE6748EF8AAC03-FICuS-01-83','58FE6748EF8AAC03-FICTS-01-62','58FE6748EF8AAC03-uuuuu-01-32','InChI=1S/C26H28N2O2/c1-5-16-13-19(14-17(6-2)25(16)29)28-23-12-10-9-11-21(23)27-22-15-18(7-3)26(30)20(8-4)24(22)28/h9-15,29H,5-8H2,1-4H3','InChIKey=NYGNLTUUXZMTRX-UHFFFAOYSA-N','CCc1cc(-n2c3c(CC)c(=O)c(CC)cc-3nc3ccccc32)cc(CC)c1O',NULL),
	(153490,0,0,NULL,'Consistent with Molecular Formula','C12H8KN2O4S',315.3642,NULL,'1F4C605687ED1792-FICuS-01-51','1F4C605687ED1792-FICTS-01-30','A27189AFE6976326-uuuuu-01-05','InChI=1S/C12H8N2O4S.K/c15-10-6-5-9-11(12(10)19(16,17)18)14-8-4-2-1-3-7(8)13-9;/h1-6,15H,(H,16,17,18);/q;+1','InChIKey=YLJIBYOGNYGCBX-UHFFFAOYSA-N','O=S(=O)(O)c1c(O)ccc2nc3ccccc3nc12.[K+]',NULL),
	(153491,0,0,NULL,'Consistent with Molecular Formula','C16H10KN2O4S',365.424,NULL,'74509D4B0490FFF3-FICuS-01-5C','74509D4B0490FFF3-FICTS-01-3B','C96D74B265EA8B47-uuuuu-01-21','InChI=1S/C16H10N2O4S.K/c19-15-10-6-2-1-5-9(10)13-14(16(15)23(20,21)22)18-12-8-4-3-7-11(12)17-13;/h1-8,19H,(H,20,21,22);/q;+1','InChIKey=YBYUEYBZBOJQJX-UHFFFAOYSA-N','O=S(=O)(O)c1c(O)c2ccccc2c2nc3ccccc3nc12.[K+]',NULL),
	(153492,1,1,'67031-15-6','Consistent with Molecular Formula','C17H15FN4O6',390.3271,NULL,'A0E7E0B1983F9529-FICuS-01-5F','A0E7E0B1983F9529-FICTS-01-3E','A0E7E0B1983F9529-uuuuu-01-0E','InChI=1S/C17H15FN4O6/c1-28-17(23)14(11-2-4-12(18)5-3-11)8-9-19-20-15-7-6-13(21(24)25)10-16(15)22(26)27/h2-7,9-10,14,20H,8H2,1H3','InChIKey=GTEAROCGLVUOEM-UHFFFAOYSA-N','COC(=O)C(C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(F)cc1','1'),
	(153493,0,1,'35437-95-7','Consistent with Molecular Formula','C14H15N5OS',301.3654,'Hydrazinecarbothioamide, 2-[[3-[(3-aminophenyl)methoxy]-2-pyridinyl]methylene]-','AEF3199B431820AE-FICuS-01-63','AEF3199B431820AE-FICTS-01-42','AEF3199B431820AE-uuuuu-01-12','InChI=1S/C14H15N5OS/c15-11-4-1-3-10(7-11)9-20-13-5-2-6-17-12(13)8-18-19-14(16)21/h1-8H,9,15H2,(H3,16,19,21)','InChIKey=SVUREEUWZXLPNM-UHFFFAOYSA-N','NC(=S)N/N=C/c1ncccc1OCc1cccc(N)c1','1'),
	(153494,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H34 in C20H34O','C20H35?O',291.4959,'KAURANOL\nKauranol','438BB92A3A177383-FICuS-01-47','438BB92A3A177383-FICTS-01-26','438BB92A3A177383-uuuuu-01-F6','InChI=1S/C20H34.HO/c1-14-12-20-11-8-16-18(2,3)9-5-10-19(16,4)17(20)7-6-15(14)13-20;/h14-17H,5-13H2,1-4H3;1H','InChIKey=BVJYUTSAXKCPJF-UHFFFAOYSA-N','*O.CC1CC23CCC4C(C)(C)CCCC4(C)C2CCC1C3','1'),
	(153495,4,0,'62402-31-7','Consistent with Molecular Formula','C8H15ClN4O5',282.6833,'DHAC\n5-ACH\nH5AC HCl\nDIHYDRO-5-AZACYTIDINE\n5,6-Dihydro-5-azacytidine hydrochloride\n1,3,5-Triazin-2(1H)-one, 4-amino-3,6-dihydro-1-.beta.-D-ribofuranosyl-, monohydrochloride','B00E604C233AB905-FICuS-01-44','F3861108B8FA1762-FICTS-01-28','B0F2C7A91CB7604B-uuuuu-01-1D','InChI=1S/C8H14N4O5.ClH/c9-7-10-2-12(8(16)11-7)6-5(15)4(14)3(1-13)17-6;/h3-6,13-15H,1-2H2,(H3,9,10,11,16);1H','InChIKey=MRFRLYAOBSTHHU-UHFFFAOYSA-N','Cl.NC1=NCN(C2OC(CO)C(O)C2O)C(=O)N1','1'),
	(153496,0,0,'527-21-9','Consistent with Molecular Formula','C6F4O2',180.0584,'Fluoranil\nFluoroanil\np-Fluoranil\nTetrafluoroquinone\nTetrafluoro-p-benzoquinone\nTetrafluoro-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,3,5,6-tetrafluoro-\np-Benzoquinone, 2,3,5,6-tetrafluoro-','E820C9E97DAF5104-FICuS-01-6C','E820C9E97DAF5104-FICTS-01-4B','E820C9E97DAF5104-uuuuu-01-1B','InChI=1S/C6F4O2/c7-1-2(8)6(12)4(10)3(9)5(1)11','InChIKey=JKLYZOGJWVAIQS-UHFFFAOYSA-N','O=C1C(F)=C(F)C(=O)C(F)=C1F',NULL),
	(153497,0,0,NULL,'Consistent with Molecular Formula','C17H25ClO4S',360.8951,'2,5-Cyclohexadiene-1,4-dione, 2-chloro-5,6-dimethoxy-3-(nonylthio)-','9DA33570C9B6D91B-FICuS-01-6B','9DA33570C9B6D91B-FICTS-01-4A','9DA33570C9B6D91B-uuuuu-01-1A','InChI=1S/C17H25ClO4S/c1-4-5-6-7-8-9-10-11-23-17-12(18)13(19)15(21-2)16(22-3)14(17)20/h4-11H2,1-3H3','InChIKey=QKFRGZAKXPMUME-UHFFFAOYSA-N','CCCCCCCCCSC1=C(Cl)C(=O)C(OC)=C(OC)C1=O',NULL),
	(153498,1,0,'35202-08-5','Consistent with Molecular Formula','C9H7NO4',193.1586,NULL,'36DD4FA0D6798379-FICuS-01-68','36DD4FA0D6798379-FICTS-01-47','36DD4FA0D6798379-uuuuu-01-17','InChI=1S/C9H7NO4/c11-9-5-8(14-9)6-1-3-7(4-2-6)10(12)13/h1-4,8H,5H2','InChIKey=OIGMRDNHZCEJNA-UHFFFAOYSA-N','O=C1CC(c2ccc([N+](=O)[O-])cc2)O1','1'),
	(153499,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O',307.3944,NULL,'7242CA1716741AC3-FICuS-01-3C','7242CA1716741AC3-FICTS-01-1B','7242CA1716741AC3-uuuuu-01-EB','InChI=1S/C19H21N3O/c1-3-4-14-22(18(23)15-10-6-5-7-11-15)19-20-16-12-8-9-13-17(16)21(19)2/h5-13H,3-4,14H2,1-2H3','InChIKey=ORNCEGGDESZZIQ-UHFFFAOYSA-N','CCCCN(C(=O)c1ccccc1)c1nc2ccccc2n1C',NULL),
	(153500,2,0,'56745-76-7','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'A4EB650C26DAD283-FICuS-01-6F','A4EB650C26DAD283-FICTS-01-4E','A4EB650C26DAD283-uuuuu-01-1E','InChI=1S/C11H14O2/c1-6-7(2)11(5)10(6,4)8(3)9(12)13-11/h3H2,1-2,4-5H3','InChIKey=NCQCVWCLWWJFJS-UHFFFAOYSA-N','C=C1C(=O)OC2(C)C(C)=C(C)C12C','1'),
	(153501,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ Ge C C C ]','C20H50Ge2OSe2',609.7144,NULL,'A2401B231377B9AF-FICuS-01-4A','A2401B231377B9AF-FICTS-01-29','A2401B231377B9AF-uuuuu-01-F9','InChI=1S/C20H50Ge2OSe2/c1-11-21(12-2,24(15-5,16-6)17-7)23-22(13-3,14-4)25(18-8,19-9)20-10/h11-20H2,1-10H3','InChIKey=PNCXYSOFELUXCI-UHFFFAOYSA-N','CC[Ge](CC)(O[Ge](CC)(CC)[Se](CC)(CC)CC)[Se](CC)(CC)CC',NULL),
	(153502,0,0,'61108-81-4','Consistent with Molecular Formula','C5H6N4',122.1292,NULL,'A8B572AEA6E4FBFD-FICuS-01-A8','A8B572AEA6E4FBFD-FICTS-01-87','A8B572AEA6E4FBFD-uuuuu-01-57','InChI=1S/C5H6N4/c1-2-7-8-5(6-1)9-3-4-9/h1-2H,3-4H2','InChIKey=WWHGDIGPYZBJKR-UHFFFAOYSA-N','c1cnc(N2CC2)nn1',NULL),
	(153503,0,0,'59318-32-0','Consistent with Molecular Formula','C9H6N6',198.1866,NULL,'F545E5F6DA314D9D-FICuS-01-7F','F545E5F6DA314D9D-FICTS-01-5E','F545E5F6DA314D9D-uuuuu-01-2E','InChI=1S/C9H6N6/c1-2-4-7(5-3-1)8-6-10-15-9(11-8)12-13-14-15/h1-6H','InChIKey=AAQCEQKLOPOEPG-UHFFFAOYSA-N','c1ccc(-c2cnn3nnnc3n2)cc1',NULL),
	(153504,0,0,'61788-16-7','Consistent with Molecular Formula','C9H6N6O',214.186,NULL,'DC50BF1AD343BB14-FICuS-01-74','6164AAA158142457-FICTS-01-0F','DC50BF1AD343BB14-uuuuu-01-23','InChI=1S/C9H6N6O/c10-15-14-9-11-8(16)7(12-13-9)6-4-2-1-3-5-6/h1-5H,(H,11,13,16)','InChIKey=WPJCVKXFMHEJIE-UHFFFAOYSA-N','[N-]=[N+]=Nc1nc(=O)c(-c2ccccc2)n[nH]1',NULL),
	(153505,0,0,NULL,'Consistent with Molecular Formula','C18H12ClNOS',325.8119,NULL,'056A25D8CF6C6450-FICuS-01-57','056A25D8CF6C6450-FICTS-01-36','056A25D8CF6C6450-uuuuu-01-06','InChI=1S/C18H12ClNOS/c19-11-17(21)20-14-7-3-4-8-15(14)22-16-10-9-12-5-1-2-6-13(12)18(16)20/h1-10H,11H2','InChIKey=PYOAVKHMCCKUIE-UHFFFAOYSA-N','O=C(CCl)N1c2ccccc2Sc2ccc3ccccc3c21',NULL),
	(153506,0,0,'476-56-2','Consistent with Molecular Formula','C15H10O5',270.241,'ISLANDIN\nIslandicin\nFUNICULOSIN\nRhodomycelin\n9,10-Anthracenedione, 1,4,5-trihydroxy-2-methyl-\nAnthraquinone, 1,4,5-trihydroxy-2-methyl-\nFuniculosin','440E75B4132EEFFF-FICuS-01-78','19E8283178515909-FICTS-01-07','440E75B4132EEFFF-uuuuu-01-27','InChI=1S/C15H10O5/c1-6-5-9(17)11-12(13(6)18)14(19)7-3-2-4-8(16)10(7)15(11)20/h2-5,16-18H,1H3','InChIKey=FHFHNVHRVKQQHN-UHFFFAOYSA-N','Cc1cc(O)c2c(c1O)C(=O)c1cccc(O)c1C2=O',NULL),
	(153507,0,0,NULL,'Consistent with Molecular Formula','C21H16BrNO4',426.2657,NULL,'8609E925EFA8A24F-FICuS-01-74','8609E925EFA8A24F-FICTS-01-53','8609E925EFA8A24F-uuuuu-01-23','InChI=1S/C21H16BrNO4/c22-18-11-20-19(26-13-27-20)10-17(18)21(24)23-15-6-8-16(9-7-15)25-12-14-4-2-1-3-5-14/h1-11H,12-13H2,(H,23,24)','InChIKey=LYXVHTNSDAVEOX-UHFFFAOYSA-N','O=C(Nc1ccc(OCc2ccccc2)cc1)c1cc2c(cc1Br)OCO2',NULL),
	(153508,0,0,NULL,'Consistent with Molecular Formula','C21H16BrNO3',410.2663,NULL,'5482D83D5F58F293-FICuS-01-59','5482D83D5F58F293-FICTS-01-38','5482D83D5F58F293-uuuuu-01-08','InChI=1S/C21H16BrNO3/c22-19-11-21-20(25-14-26-21)10-16(19)12-23-17-6-8-18(9-7-17)24-13-15-4-2-1-3-5-15/h1-12H,13-14H2','InChIKey=HSRAZLBPMWZGPR-UHFFFAOYSA-N','Brc1cc2c(cc1/C=N/c1ccc(OCc3ccccc3)cc1)OCO2',NULL),
	(153509,1,0,NULL,'Consistent with Molecular Formula','C23H28BrNO7',510.3807,NULL,'C2FB03E6F8325EF7-FICuS-01-7C','C2FB03E6F8325EF7-FICTS-01-5B','C2FB03E6F8325EF7-uuuuu-01-2B','InChI=1S/C23H28BrNO7/c1-6-32-22(26)25-8-7-14-9-18(28-2)20(30-4)11-16(14)23(25,27)13-15-10-19(29-3)21(31-5)12-17(15)24/h9-12,27H,6-8,13H2,1-5H3','InChIKey=NXYIUWNZIBIGMF-UHFFFAOYSA-N','CCOC(=O)N1CCc2cc(OC)c(OC)cc2C1(O)Cc1cc(OC)c(OC)cc1Br','1'),
	(153510,0,0,'70380-47-1','Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'4C781E45ED76C462-FICuS-01-61','4C781E45ED76C462-FICTS-01-40','4C781E45ED76C462-uuuuu-01-10','InChI=1S/C12H17N3O2/c1-8(2)14-11(16)9-4-6-10(7-5-9)15-12(17)13-3/h4-8H,1-3H3,(H,14,16)(H2,13,15,17)','InChIKey=AVKZYCQMJIPNHP-UHFFFAOYSA-N','CNC(=O)Nc1ccc(C(=O)NC(C)C)cc1',NULL),
	(153511,0,0,NULL,'Consistent with Molecular Formula','C16H9NO3',263.252,'[1,3]Dioxolo[4,5-j]pyrrolo[3,2,1-de]phenanthridinium, 2-hydroxy-, hydroxide, inner salt','8355A3B7CA482588-FICuS-01-50','8355A3B7CA482588-FICTS-01-2F','E772F1FD94BABCA2-uuuuu-01-44','InChI=1S/C16H9NO3/c18-11-3-9-1-2-17-7-10-4-14-15(20-8-19-14)6-12(10)13(5-11)16(9)17/h1-7H,8H2','InChIKey=FQZHTYBYXSTHMI-UHFFFAOYSA-N','[O-]c1cc2c3c(c1)c1cc4c(cc1c[n+]3C=C2)OCO4',NULL),
	(153512,10,0,NULL,'Consistent with Molecular Formula','C19H24O7',364.3944,'SAMADERA INDICA (B619376K028)','367189419E58262F-FICuS-01-39','367189419E58262F-FICTS-01-18','367189419E58262F-uuuuu-01-E8','InChI=1S/C19H24O7/c1-7-3-10(20)16(24)18(2)8(7)5-12(21)19-6-25-17-13(22)9(19)4-11(26-17)14(23)15(18)19/h3,8-11,14-17,20,23-24H,4-6H2,1-2H3','InChIKey=ZFFNNBVUMFMWNL-UHFFFAOYSA-N','CC1=CC(O)C(O)C2(C)C1CC(=O)C13COC4OC(CC1C4=O)C(O)C32','1'),
	(153513,0,0,'68375-41-7','Consistent with Molecular Formula','C9H9ClN4O3',256.6481,NULL,'D650C8442EB5FC25-FICuS-01-67','FBC5AAC29C461575-FICTS-01-55','D650C8442EB5FC25-uuuuu-01-16','InChI=1S/C9H9ClN4O3/c1-2-17-9(16)12-5-3-4(10)6-7(11-5)14-8(15)13-6/h3H,2H2,1H3,(H3,11,12,13,14,15,16)','InChIKey=YCQUGGFNTSZSPT-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c2[nH]c(=O)[nH]c2n1',NULL),
	(153514,7,1,NULL,'Consistent with Molecular Formula','C20H24O6',360.406,'MULTIGILIN\nSesquiterpene lactone from baileya plant','1B067AD27B329DB8-FICuS-01-63','1B067AD27B329DB8-FICTS-01-42','78AA18E1CEDCD929-uuuuu-01-3D','InChI=1S/C20H24O6/c1-6-9(2)18(23)26-17-14-11(4)19(24)25-16(14)15(22)10(3)12-7-8-13(21)20(12,17)5/h6-8,10,12,14-17,22H,4H2,1-3,5H3/t10-,12-,14+,15+,16-,17-,20-/m0/s1','InChIKey=UQFKZAAOUCMTRM-LMMRQQMSSA-N','C=C1C(=O)OC2C(O)C(C)C3C=CC(=O)C3(C)C(OC(=O)/C(C)=C/C)C12','1'),
	(153515,0,0,'29185-33-9','Consistent with Molecular Formula','C7H7ClN4O',198.6115,'1,2,3,4-Oxatriazolium, 5-amino-3-phenyl-, chloride','20140593B621019E-FICuS-01-19','20140593B621019E-FICTS-01-F8','026156392AB32B38-uuuuu-01-DD','InChI=1S/C7H7N4O.ClH/c8-7-9-11(10-12-7)6-4-2-1-3-5-6;/h1-5H,(H2,8,9,10);1H/q+1;/p-1','InChIKey=QYSDAYOVDDUVNM-UHFFFAOYSA-M','Nc1n[n+](-c2ccccc2)no1.[Cl-]',NULL),
	(153516,6,0,'70844-08-5','Consistent with Molecular Formula','C31H38ClNO10',620.0949,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-(diethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S-cis)-','63A7AD8C4AA14148-FICuS-01-60','83AD510B9C8081A7-FICTS-01-33','5B8833F204B97490-uuuuu-01-EE','InChI=1S/C31H37NO10.ClH/c1-6-32(7-2)18-11-21(41-14(3)26(18)34)42-20-13-31(39,15(4)33)12-17-23(20)30(38)25-24(28(17)36)27(35)16-9-8-10-19(40-5)22(16)29(25)37;/h8-10,14,18,20-21,26,34,36,38-39H,6-7,11-13H2,1-5H3;1H/t14?,18?,20-,21?,26?,31-;/m0./s1','InChIKey=LPEALLLBPHTTEO-PGCJNEOQSA-N','CCN(CC)C1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O.Cl','1'),
	(153517,0,0,'21149-60-0','Consistent with Molecular Formula','C4H11N3S',133.211,NULL,'608012275DD5478E-FICuS-01-3B','608012275DD5478E-FICTS-01-1A','608012275DD5478E-uuuuu-01-EA','InChI=1S/C4H11N3S/c1-2-3-6-7-4(5)8/h6H,2-3H2,1H3,(H3,5,7,8)','InChIKey=QEARVTSEDYKCLK-UHFFFAOYSA-N','CCCNNC(N)=S',NULL),
	(153518,0,1,NULL,'Consistent with Molecular Formula','C9H12ClN3O4S',293.7245,NULL,'FE45637D889E4CED-FICuS-01-8D','FE45637D889E4CED-FICTS-01-6C','FEB9C498B71395A3-uuuuu-01-23','InChI=1S/C9H11N3O4S.ClH/c1-16-9(13)6-11-12-17(14,15)8-4-2-3-7(10)5-8;/h2-6,12H,10H2,1H3;1H','InChIKey=ADXOYBLLLFFWTD-UHFFFAOYSA-N','COC(=O)/C=N/NS(=O)(=O)c1cccc(N)c1.Cl','1'),
	(153519,2,0,'1098-69-7','Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'2E904D74C554C2B4-FICuS-01-56','2E904D74C554C2B4-FICTS-01-35','2E904D74C554C2B4-uuuuu-01-05','InChI=1S/C20H20N2O2/c23-19(15-7-3-1-4-8-15)21-13-18-12-11-17(21)14-22(18)20(24)16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=UXMQOMVOTBFRSO-UHFFFAOYSA-N','O=C(c1ccccc1)N1CC2CCC1CN2C(=O)c1ccccc1','1'),
	(153520,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O5S',364.4154,NULL,'C436CE943DD45B4B-FICuS-01-78','C436CE943DD45B4B-FICTS-01-57','D0CC17A6E3A51C2D-uuuuu-01-27','InChI=1S/C10H12N2O2.C7H8O3S/c1-2-14-10(13)8-5-3-4-7(6-8)9(11)12;1-6-2-4-7(5-3-6)11(8,9)10/h3-6H,2H2,1H3,(H3,11,12);2-5H,1H3,(H,8,9,10)','InChIKey=RDTDIAABRYGVMY-UHFFFAOYSA-N','CCOC(=O)c1cccc(C(=N)N)c1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(153521,0,0,'2039-11-4','Consistent with Molecular Formula','C9H7N3OS',205.2338,NULL,'928E43CD8564F747-FICuS-01-5C','928E43CD8564F747-FICTS-01-3B','928E43CD8564F747-uuuuu-01-0B','InChI=1S/C9H7N3OS/c13-9(7-4-2-1-3-5-7)11-8-6-10-12-14-8/h1-6H,(H,11,13)','InChIKey=HXZKWLREFWMGEV-UHFFFAOYSA-N','O=C(Nc1cnns1)c1ccccc1',NULL),
	(153522,15,0,'63710-10-1','Consistent with Molecular Formula','C42H55NO17',845.893,'NSC 265211\nRhodirubin E\nMARCELLOMYCIN\nMARCELLOMYCIN\nMarcellomycin\nReplaced CAS registry number(s): 64256-11-7\n1-Naphthacenecarboxylic acid, 4-[[O-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl-(1 4)-O-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl-(1 4)-2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,10-tetrahydroxy-6,1\n1-Naphthacenecarboxylic acid, 4-[[O-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl-(1.fwdarw.4)-O-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl-(1.fwdarw.4)-2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,10-te\n1-Naphthacenecarboxylic acid, 4-[[O-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl-(1.fwdarw.4)-O-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl-(1.fwdarw.4)-2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,10-te','74C984D8D26EFE05-FICuS-01-77','076D3F49971DAD76-FICTS-01-44','B264F9C9910EFD71-uuuuu-01-20','InChI=1S/C42H55NO17/c1-8-42(53)15-26(30-19(34(42)41(52)54-7)11-20-31(37(30)50)38(51)33-23(45)10-9-22(44)32(33)36(20)49)58-27-12-21(43(5)6)39(17(3)56-27)59-29-14-25(47)40(18(4)57-29)60-28-13-24(46)35(48)16(2)55-28/h9-11,16-18,21,24-29,34-35,39-40,44-48,50,','InChIKey=VJRAUFKOOPNFIQ-XAYJNONASA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC(O)C(OC4CC(O)C(O)C(C)O4)C(C)O3)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)ccc(O)c2C3=O)C1C(=O)OC','1'),
	(153523,0,0,'64157-43-3','Consistent with Molecular Formula','C21H21Cl2N3O',402.3224,NULL,'2BEE30D46C163F34-FICuS-01-60','2BEE30D46C163F34-FICTS-01-3F','2BEE30D46C163F34-uuuuu-01-0F','InChI=1S/C21H21Cl2N3O/c1-15(27)25-21-20(19-5-3-2-4-17(19)14-24-21)16-6-8-18(9-7-16)26(12-10-22)13-11-23/h2-9,14H,10-13H2,1H3,(H,24,25,27)','InChIKey=MYZSGWKSWAWFKX-UHFFFAOYSA-N','CC(=O)Nc1ncc2ccccc2c1-c1ccc(N(CCCl)CCCl)cc1',NULL),
	(153524,1,0,'65321-78-0','Consistent with Molecular Formula','C23H29Cl2NO3',438.393,NULL,'D6E55A0958CBDDB4-FICuS-01-8A','D6E55A0958CBDDB4-FICTS-01-69','D6E55A0958CBDDB4-uuuuu-01-39','InChI=1S/C23H29Cl2NO3/c1-28-21-9-4-18(5-10-21)3-6-20(19-7-11-22(29-2)12-8-19)17-23(27)26(15-13-24)16-14-25/h4-5,7-12,20H,3,6,13-17H2,1-2H3','InChIKey=VDZZREGGWQALOP-UHFFFAOYSA-N','COc1ccc(CCC(CC(=O)N(CCCl)CCCl)c2ccc(OC)cc2)cc1','1'),
	(153525,1,0,'65321-74-6','Consistent with Molecular Formula','C23H27Cl2NO4',452.3766,NULL,'E4D1E17147CF7843-FICuS-01-5D','E4D1E17147CF7843-FICTS-01-3C','E4D1E17147CF7843-uuuuu-01-0C','InChI=1S/C23H27Cl2NO4/c1-29-20-7-3-17(4-8-20)19(16-23(28)26(13-11-24)14-12-25)15-22(27)18-5-9-21(30-2)10-6-18/h3-10,19H,11-16H2,1-2H3','InChIKey=PPRULNUNFHQCLR-UHFFFAOYSA-N','COc1ccc(C(=O)CC(CC(=O)N(CCCl)CCCl)c2ccc(OC)cc2)cc1','1'),
	(153526,0,0,NULL,'Consistent with Molecular Formula','C7H5N5O3S',239.2082,NULL,'B239C47317E78DF0-FICuS-01-5E','B239C47317E78DF0-FICTS-01-3D','B239C47317E78DF0-uuuuu-01-0D','InChI=1S/C7H5N5O3S/c8-7-11-3-1(4(13)12-7)10-5(16)2(9-3)6(14)15/h(H,10,16)(H,14,15)(H3,8,9,11,12,13)','InChIKey=IMFASXWPVCANIK-UHFFFAOYSA-N','Nc1nc(O)c2nc(S)c(C(=O)O)nc2n1',NULL),
	(153527,0,0,'53064-85-0','Consistent with Molecular Formula','C7H12ClN5O2S',265.7171,NULL,'F8731DED5C80C4A8-FICuS-01-7D','F8731DED5C80C4A8-FICTS-01-5C','F88FBA08630D1DE6-uuuuu-01-2A','InChI=1S/C7H11N5O2S.ClH/c1-5-10-4-6(12(13)14)11(5)2-3-15-7(8)9;/h4H,2-3H2,1H3,(H3,8,9);1H','InChIKey=RKVQIKLTWHBHJP-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCSC(=N)N.Cl',NULL),
	(153528,0,0,'64757-26-2','Consistent with Molecular Formula','C7H8N4O2S',212.2258,NULL,'15C480AC50A82F47-FICuS-01-51','15C480AC50A82F47-FICTS-01-30','15C480AC50A82F47-uuuuu-01-00','InChI=1S/C7H8N4O2S/c1-6-9-4-7(11(12)13)10(6)2-3-14-5-8/h4H,2-3H2,1H3','InChIKey=OABNLNRMSBBTKQ-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCSC#N',NULL),
	(153529,0,0,NULL,'Consistent with Molecular Formula','C12H16N6O4S2',372.4162,NULL,'999C582A589C9B2E-FICuS-01-70','999C582A589C9B2E-FICTS-01-4F','999C582A589C9B2E-uuuuu-01-1F','InChI=1S/C12H16N6O4S2/c1-9-13-7-11(17(19)20)15(9)3-5-23-24-6-4-16-10(2)14-8-12(16)18(21)22/h7-8H,3-6H2,1-2H3','InChIKey=WMKLTRCVQKNEQU-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCSSCCn1c([N+](=O)[O-])cnc1C',NULL),
	(153530,0,0,'89128-08-5','Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'2CDDC70F87576649-FICuS-01-68','2CDDC70F87576649-FICTS-01-47','2CDDC70F87576649-uuuuu-01-17','InChI=1S/C7H8N4O2/c1-6-9-7(11(12)13)5-10(6)4-2-3-8/h5H,2,4H2,1H3','InChIKey=DXHSGLFIHQQUIN-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])cn1CCC#N',NULL),
	(153531,0,0,NULL,'Consistent with Molecular Formula','C20H27?Br2ClN4O3',566.7193,NULL,'283EFC4193B3EA4E-FICuS-01-77','283EFC4193B3EA4E-FICTS-01-56','283EFC4193B3EA4E-uuuuu-01-26','InChI=1S/C20H26Br2N4O3.ClH/c1-14-23-12-19(26(27)28)25(14)8-9-29-20-15(10-16(21)11-18(20)22)13-24(2)17-6-4-3-5-7-17;/h10-12,17H,3-9,13H2,1-2H3;1H','InChIKey=OUMPWJXNXOXFLD-UHFFFAOYSA-N','*.Cc1ncc([N+](=O)[O-])n1CCOc1c(Br)cc(Br)cc1CN(C)C1CCCCC1.Cl',NULL),
	(153532,0,1,NULL,'Consistent with Molecular Formula','C7H11N5O3',213.1956,NULL,'262CEBCE5615B3F1-FICuS-01-70','262CEBCE5615B3F1-FICTS-01-4F','262CEBCE5615B3F1-uuuuu-01-1F','InChI=1S/C7H11N5O3/c1-5-9-7(12(14)15)4-11(5)3-2-6(8)10-13/h4,13H,2-3H2,1H3,(H2,8,10)','InChIKey=DSFFWFHDJMMTGE-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])cn1CC/C(N)=N/O','1'),
	(153533,0,0,NULL,'Consistent with Molecular Formula','C20H27?Cl3N4O3',477.8173,NULL,'2B6C8C33DF50EB18-FICuS-01-74','2B6C8C33DF50EB18-FICTS-01-53','2B6C8C33DF50EB18-uuuuu-01-23','InChI=1S/C20H26Cl2N4O3.ClH/c1-14-23-12-19(26(27)28)25(14)8-9-29-20-15(10-16(21)11-18(20)22)13-24(2)17-6-4-3-5-7-17;/h10-12,17H,3-9,13H2,1-2H3;1H','InChIKey=OCPHOJSORJEKED-UHFFFAOYSA-N','*.Cc1ncc([N+](=O)[O-])n1CCOc1c(Cl)cc(Cl)cc1CN(C)C1CCCCC1.Cl',NULL),
	(153534,0,0,'60666-28-6','Consistent with Molecular Formula','C6H8N6O2',196.1682,NULL,'8015FD44AD6199C8-FICuS-01-60','8015FD44AD6199C8-FICTS-01-3F','8015FD44AD6199C8-uuuuu-01-0F','InChI=1S/C6H8N6O2/c1-5-8-4-6(12(13)14)11(5)3-2-9-10-7/h4H,2-3H2,1H3','InChIKey=ZOHNJAQYCPKISP-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCN=[N+]=[N-]',NULL),
	(153535,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O3S',230.241,'Carbamothioic acid, S-[2-(2-methyl-5-nitro-1H-imidazol-1-yl)ethyl] ester','CB3185BAC96503DD-FICuS-01-72','CB3185BAC96503DD-FICTS-01-51','CB3185BAC96503DD-uuuuu-01-21','InChI=1S/C7H10N4O3S/c1-5-9-4-6(11(13)14)10(5)2-3-15-7(8)12/h4H,2-3H2,1H3,(H2,8,12)','InChIKey=BPFUDPJHWFTUSU-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCSC(N)=O',NULL),
	(153536,0,0,NULL,'Consistent with Molecular Formula','C12H16N6O2',276.2974,'1H-Benzotriazole, 4,5,6,7-tetrahydro-1-[2-(2-methyl-5-nitro-1H-imidazol-1-yl)ethyl]-','249C51F0EB7ED09F-FICuS-01-7B','249C51F0EB7ED09F-FICTS-01-5A','249C51F0EB7ED09F-uuuuu-01-2A','InChI=1S/C12H16N6O2/c1-9-13-8-12(18(19)20)16(9)6-7-17-11-5-3-2-4-10(11)14-15-17/h8H,2-7H2,1H3','InChIKey=SJIYVEFMEDQOGW-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCn1nnc2c1CCCC2',NULL),
	(153537,0,1,NULL,'Consistent with Molecular Formula','C9H11N5O2',221.2182,NULL,'016498D7C6ACF51F-FICuS-01-6D','CD625AE04F899F94-FICTS-01-57','016498D7C6ACF51F-uuuuu-01-1C','InChI=1S/C9H11N5O2/c1-8-12-7-9(14(15)16)13(8)6-5-11-4-2-3-10/h2,4,7,11H,5-6H2,1H3','InChIKey=GHGVRJQJWUXLMJ-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCN/C=C/C#N','1'),
	(153538,0,0,NULL,'Consistent with Molecular Formula','C7H8Cl3N3O2S',304.5781,NULL,'C58AE2C9510A4159-FICuS-01-55','C58AE2C9510A4159-FICTS-01-34','C58AE2C9510A4159-uuuuu-01-04','InChI=1S/C7H8Cl3N3O2S/c1-5-11-4-6(13(14)15)12(5)2-3-16-7(8,9)10/h4H,2-3H2,1H3','InChIKey=QVEBAICGAQZYLP-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCSC(Cl)(Cl)Cl',NULL),
	(153539,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'B392FA83A066A779-FICuS-01-5E','B392FA83A066A779-FICTS-01-3D','B392FA83A066A779-uuuuu-01-0D','InChI=1S/C11H15N5O4/c12-8-7-9(14-3-13-8)16(4-15-7)6-1-5(2-17)10(18)20-11(6)19/h3-6,10-11,17-19H,1-2H2,(H2,12,13,14)','InChIKey=DRGQGYFEYFZFII-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(CO)C(O)OC1O','1'),
	(153540,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'966A7E2EB5835546-FICuS-01-56','966A7E2EB5835546-FICTS-01-35','966A7E2EB5835546-uuuuu-01-05','InChI=1S/C11H14N4O5/c16-2-5-1-6(11(19)20-10(5)18)15-4-14-7-8(15)12-3-13-9(7)17/h3-6,10-11,16,18-19H,1-2H2,(H,12,13,17)','InChIKey=FSDFADSGDHLMAJ-UHFFFAOYSA-N','OCC1CC(n2cnc3c(O)ncnc32)C(O)OC1O','1'),
	(153541,1,0,NULL,'Consistent with Molecular Formula','C5H9N5NaO5S',274.2064,NULL,'955F29A02CDA9E96-FICuS-01-73','2C2A6A932958A7F9-FICTS-01-40','A7CD869C49231551-uuuuu-01-FD','InChI=1S/C5H9N5O5S.Na/c6-4(11)10-9-2-1-3(16(13,14)15)8-5(12)7-2;/h3H,1H2,(H3,6,10,11)(H,13,14,15)(H2,7,8,9,12);/q;+1','InChIKey=PNYNVPBVJXCEKM-UHFFFAOYSA-N','NC(=O)NNC1=NC(=O)NC(S(=O)(=O)O)C1.[Na+]','1'),
	(153542,4,0,NULL,'No Comparision - Unparameterized Atom - N(a9) connected atoms =[ C H H Cu ]','C12H28?2ClCuN4',327.379,NULL,'4E4B443828C5FB91-FICuS-01-5D','4E4B443828C5FB91-FICTS-01-3C','4E4B443828C5FB91-uuuuu-01-0C','InChI=1S/2C6H14N2.ClH.Cu/c2*7-5-3-1-2-4-6(5)8;;/h2*5-6H,1-4,7-8H2;1H;/q;;;+1/p-1','InChIKey=CCGNCORXQWWBOY-UHFFFAOYSA-M','*.*.C1CCC2N[Cu+]3(NC2C1)NC1CCCCC1N3.[Cl-]','1'),
	(153543,4,0,NULL,'No Comparision - Unparameterized Atom - N(a9) connected atoms =[ C H H Ni ]','C12H28?2ClN4Ni',322.5264,NULL,'462C925DD90929E9-FICuS-01-59','462C925DD90929E9-FICTS-01-38','462C925DD90929E9-uuuuu-01-08','InChI=1S/2C6H14N2.ClH.Ni/c2*7-5-3-1-2-4-6(5)8;;/h2*5-6H,1-4,7-8H2;1H;/q;;;+1/p-1','InChIKey=RALIUFMWUHDWEG-UHFFFAOYSA-M','*.*.C1CCC2N[Ni+]3(NC2C1)NC1CCCCC1N3.[Cl-]','1'),
	(153544,0,1,'26155-59-9','Consistent with Molecular Formula','C11H14N2S2',238.365,NULL,'E342EE3479E4B907-FICuS-01-61','E342EE3479E4B907-FICTS-01-40','E342EE3479E4B907-uuuuu-01-10','InChI=1S/C11H14N2S2/c1-3-10(12-13-11(14)15-2)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3,(H,13,14)','InChIKey=CICOIIFEIRHUDD-UHFFFAOYSA-N','CC/C(=N\\NC(=S)SC)c1ccccc1','1'),
	(153545,0,1,'60273-80-5','Consistent with Molecular Formula','C8H16N2S2',204.3478,NULL,'609DBCF1FE81FC94-FICuS-01-90','609DBCF1FE81FC94-FICTS-01-6F','609DBCF1FE81FC94-uuuuu-01-3F','InChI=1S/C8H16N2S2/c1-6(2)5-7(3)9-10-8(11)12-4/h6H,5H2,1-4H3,(H,10,11)','InChIKey=RCJLEQDTBCNKBB-UHFFFAOYSA-N','CSC(=S)N/N=C(\\C)CC(C)C','1'),
	(153546,0,0,'62370-79-0','Consistent with Molecular Formula','C22H24N2O',332.4444,NULL,'7EC237B24CBDFCCC-FICuS-01-A2','7EC237B24CBDFCCC-FICTS-01-81','7EC237B24CBDFCCC-uuuuu-01-51','InChI=1S/C22H24N2O/c25-22(21-20-9-5-4-8-19(20)10-14-23-21)12-16-24(17-13-22)15-11-18-6-2-1-3-7-18/h1-10,14,25H,11-13,15-17H2','InChIKey=DLOSWHIIWSQXCC-UHFFFAOYSA-N','OC1(c2nccc3ccccc23)CCN(CCc2ccccc2)CC1',NULL),
	(153547,0,0,'62370-83-6','Consistent with Molecular Formula','C31H32N2O4',496.6048,NULL,'600B45478D70231B-FICuS-01-2E','600B45478D70231B-FICTS-01-0D','600B45478D70231B-uuuuu-01-DD','InChI=1S/C31H32N2O4/c1-35-27-21-25-13-17-32-29(26(25)22-28(27)36-2)31(37-30(34)24-11-7-4-8-12-24)15-19-33(20-16-31)18-14-23-9-5-3-6-10-23/h3-13,17,21-22H,14-16,18-20H2,1-2H3','InChIKey=INLBPYHEYZNBGW-UHFFFAOYSA-N','COc1cc2ccnc(C3(OC(=O)c4ccccc4)CCN(CCc4ccccc4)CC3)c2cc1OC',NULL),
	(153548,0,0,'62370-78-9','Consistent with Molecular Formula','C29H28N2O2',436.5524,NULL,'58A0440B63D05B44-FICuS-01-3B','58A0440B63D05B44-FICTS-01-1A','58A0440B63D05B44-uuuuu-01-EA','InChI=1S/C29H28N2O2/c32-28(25-12-5-2-6-13-25)33-29(27-26-14-8-7-11-24(26)15-19-30-27)17-21-31(22-18-29)20-16-23-9-3-1-4-10-23/h1-15,19H,16-18,20-22H2','InChIKey=XJAPKZGXYLZNIK-UHFFFAOYSA-N','O=C(OC1(c2nccc3ccccc23)CCN(CCc2ccccc2)CC1)c1ccccc1',NULL),
	(153549,0,0,'62370-80-3','Consistent with Molecular Formula','C28H26N2O2',422.5256,NULL,'47E73DF2AA40FEEC-FICuS-01-96','47E73DF2AA40FEEC-FICTS-01-75','47E73DF2AA40FEEC-uuuuu-01-45','InChI=1S/C28H26N2O2/c31-27(24-12-5-2-6-13-24)32-28(26-25-14-8-7-11-23(25)15-18-29-26)16-19-30(20-17-28)21-22-9-3-1-4-10-22/h1-15,18H,16-17,19-21H2','InChIKey=WTIRZMWPTTTYJK-UHFFFAOYSA-N','O=C(OC1(c2nccc3ccccc23)CCN(Cc2ccccc2)CC1)c1ccccc1',NULL),
	(153550,0,0,'54558-28-0','Consistent with Molecular Formula','C13H19N3O3S',297.3714,NULL,'C610455E18572BC4-FICuS-01-44','C610455E18572BC4-FICTS-01-23','9BC9E7E9D7085327-uuuuu-01-1B','InChI=1S/C9H12O3S.C4H8N3/c1-6-4-7(2)9(8(3)5-6)13(10,11)12;1-6-2-3-7(5)4-6/h4-5H,1-3H3,(H,10,11,12);2-4H,5H2,1H3/q;+1/p-1','InChIKey=YMNRHROAQGMGNS-UHFFFAOYSA-M','Cc1cc(C)c(S(=O)(=O)[O-])c(C)c1.Cn1cc[n+](N)c1',NULL),
	(153551,0,0,'16238-73-6','Consistent with Molecular Formula','C9H5N3O5',235.1556,'4,5-Dinitroquinoline N-oxide\n4,5-Dinitroquinoline 1-oxide\nQuinoline, 4,5-dinitro-, 1-oxide\nQuinoline, 4,5-dinitro-, 1-oxide','275B15E93553308F-FICuS-01-3C','275B15E93553308F-FICTS-01-1B','275B15E93553308F-uuuuu-01-EB','InChI=1S/C9H5N3O5/c13-10-5-4-8(12(16)17)9-6(10)2-1-3-7(9)11(14)15/h1-5H','InChIKey=VJEAOAHNLWAJGZ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c1c([N+](=O)[O-])cc[n+]2[O-]',NULL),
	(153552,0,0,NULL,'Consistent with Molecular Formula','C7H5ClN4',180.5963,NULL,'ACDA5404F881E5F5-FICuS-01-79','ACDA5404F881E5F5-FICTS-01-58','ACDA5404F881E5F5-uuuuu-01-28','InChI=1S/C7H5ClN4/c8-7-9-11-12(10-7)6-4-2-1-3-5-6/h1-5H','InChIKey=MBQDKUZTQRDMPG-UHFFFAOYSA-N','Clc1nnn(-c2ccccc2)n1',NULL),
	(153553,1,0,'27302-13-2','Consistent with Molecular Formula','C17H12N2',244.2952,NULL,'6CD2AD95EBEDCCDA-FICuS-01-C4','6CD2AD95EBEDCCDA-FICTS-01-A3','6CD2AD95EBEDCCDA-uuuuu-01-73','InChI=1S/C17H12N2/c18-12-16(13-6-2-1-3-7-13)17-15-9-5-4-8-14(15)10-11-19-17/h1-11,16H','InChIKey=BYKAVFUAZPMCSD-UHFFFAOYSA-N','N#CC(c1ccccc1)c1nccc2ccccc12','1'),
	(153554,0,0,'36141-84-1','Consistent with Molecular Formula','C14H13IN2',336.1746,'9-Amino-10-methylacridinium iodide\n10-Methyl-9-aminoacridinium iodide\nAcridinium, 9-amino-10-methyl-, iodide','0983285A40B9808C-FICuS-01-3D','0983285A40B9808C-FICTS-01-1C','315229F74DD1ECD4-uuuuu-01-16','InChI=1S/C14H12N2.HI/c1-16-12-8-4-2-6-10(12)14(15)11-7-3-5-9-13(11)16;/h2-9,15H,1H3;1H','InChIKey=NYNVVTBEOOINHQ-UHFFFAOYSA-N','C[n+]1c2ccccc2c(N)c2ccccc21.[I-]',NULL),
	(153555,0,0,'6142-15-0','Consistent with Molecular Formula','C4H7ClN2S',150.6257,'Thiazole, 2-amino-4-methyl-, monohydrochloride','0AA5B7A07E75D879-FICuS-01-6C','0AA5B7A07E75D879-FICTS-01-4B','0A59104541F80137-uuuuu-01-CD','InChI=1S/C4H6N2S.ClH/c1-3-2-7-4(5)6-3;/h2H,1H3,(H2,5,6);1H','InChIKey=WUMMJVLSXMYDRW-UHFFFAOYSA-N','Cc1csc(N)n1.Cl',NULL),
	(153556,0,0,'4344-87-0','Consistent with Molecular Formula','C4H6N2O',98.1042,NULL,'C89966989F4754FE-FICuS-01-6F','833FED3EED17A4EE-FICTS-01-7B','C89966989F4754FE-uuuuu-01-1E','InChI=1S/C4H6N2O/c1-3-2-4(7)6-5-3/h2H,1H3,(H2,5,6,7)','InChIKey=WGVHNCAJPFIFCR-UHFFFAOYSA-N','Cc1cc(=O)[nH][nH]1',NULL),
	(153557,6,0,NULL,'Consistent with Molecular Formula','C20H24O6',360.406,NULL,'992280B5F3EB7CED-FICuS-01-7F','992280B5F3EB7CED-FICTS-01-5E','992280B5F3EB7CED-uuuuu-01-2E','InChI=1S/C20H24O6/c1-10-11-4-5-12(20(8-11,15(10)22)17(24)25)19-7-6-13(21)18(2,3)14(19)16(23)26-9-19/h6-7,10-12,14H,4-5,8-9H2,1-3H3,(H,24,25)','InChIKey=FVQJLDJTPVUSTJ-UHFFFAOYSA-N','CC1C(=O)C2(C(=O)O)CC1CCC2C12C=CC(=O)C(C)(C)C1C(=O)OC2','1'),
	(153558,7,0,'23370-30-1','Consistent with Molecular Formula','C20H24O6',360.406,NULL,'1111F7944672CA84-FICuS-01-38','1111F7944672CA84-FICTS-01-17','1111F7944672CA84-uuuuu-01-E7','InChI=1S/C20H24O6/c1-9-10-4-5-11-19(7-10,15(9)22)17(24)26-13-6-12(21)18(2,3)14-16(23)25-8-20(11,13)14/h9-11,13-14H,4-8H2,1-3H3','InChIKey=XQFUDXUFXWRXBU-UHFFFAOYSA-N','CC1C(=O)C23CC1CCC2C12COC(=O)C1C(C)(C)C(=O)CC2OC3=O','1'),
	(153559,7,0,NULL,'Consistent with Molecular Formula','C23H34O7',422.5174,NULL,'8E61A64241AD82CB-FICuS-01-61','8E61A64241AD82CB-FICTS-01-40','8E61A64241AD82CB-uuuuu-01-10','InChI=1S/C23H34O7/c1-13-14-5-6-15(22(11-14,17(13)24)19(26)27-4)21-7-8-23(29-9-10-30-23)20(2,3)16(21)18(25)28-12-21/h13-17,24H,5-12H2,1-4H3','InChIKey=LFZPTIGISUBAJD-UHFFFAOYSA-N','COC(=O)C12CC(CCC1C13CCC4(OCCO4)C(C)(C)C1C(=O)OC3)C(C)C2O','1'),
	(153560,8,0,NULL,'Consistent with Molecular Formula','C20H26O6',362.4218,NULL,'D945DFC33F3CC13B-FICuS-01-85','D945DFC33F3CC13B-FICTS-01-64','D945DFC33F3CC13B-uuuuu-01-34','InChI=1S/C20H26O6/c1-9-10-4-5-11-19(7-10,15(9)22)17(24)26-13-6-12(21)18(2,3)14-16(23)25-8-20(11,13)14/h9-14,21H,4-8H2,1-3H3','InChIKey=CYZWIEZNQBBNHE-UHFFFAOYSA-N','CC1C(=O)C23CC1CCC2C12COC(=O)C1C(C)(C)C(O)CC2OC3=O','1'),
	(153561,7,0,NULL,'Consistent with Molecular Formula','C21H32O5',364.4808,NULL,'01FE9299A4B61251-FICuS-01-46','01FE9299A4B61251-FICTS-01-25','01FE9299A4B61251-uuuuu-01-F5','InChI=1S/C21H32O5/c1-12-13-6-9-21(16(12)22,18(24)25-4)14(10-13)20-8-5-7-19(2,3)15(20)17(23)26-11-20/h12-16,22H,5-11H2,1-4H3','InChIKey=HSYBHJUDKWNOSP-UHFFFAOYSA-N','COC(=O)C12CCC(CC1C13CCCC(C)(C)C1C(=O)OC3)C(C)C2O','1'),
	(153562,0,0,'3951-95-9','Consistent with Molecular Formula','C9H6BrNO',224.0565,NULL,'4592B6BC3C597E85-FICuS-01-65','F008E1CEB4CE0557-FICTS-01-51','4592B6BC3C597E85-uuuuu-01-14','InChI=1S/C9H6BrNO/c10-8-5-11-9(12)7-4-2-1-3-6(7)8/h1-5H,(H,11,12)','InChIKey=ZOPUFLIYIMVOGZ-UHFFFAOYSA-N','O=c1[nH]cc(Br)c2ccccc12',NULL),
	(153563,2,0,'21690-27-7','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'582BB74FB31B4099-FICuS-01-59','582BB74FB31B4099-FICTS-01-38','582BB74FB31B4099-uuuuu-01-08','InChI=1S/C11H12O3/c12-10(8-4-2-1-3-5-8)9-6-7-14-11(9)13/h1-5,9-10,12H,6-7H2','InChIKey=PJQAKVWUKSPVKW-UHFFFAOYSA-N','O=C1OCCC1C(O)c1ccccc1','1'),
	(153564,0,0,NULL,'Consistent with Molecular Formula','C22H17N5O2',383.4086,NULL,'EAFAF37DBA894073-FICuS-01-8A','EAFAF37DBA894073-FICTS-01-69','EAFAF37DBA894073-uuuuu-01-39','InChI=1S/C22H17N5O2/c28-27(29)19-21(23-17-12-6-2-7-13-17)25-20(16-10-4-1-5-11-16)26-22(19)24-18-14-8-3-9-15-18/h1-15H,(H2,23,24,25,26)','InChIKey=RXJLLXDOMRXMQY-UHFFFAOYSA-N','O=[N+]([O-])c1c(Nc2ccccc2)nc(-c2ccccc2)nc1Nc1ccccc1',NULL),
	(153565,1,0,'569-37-9','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'933403C3E94D1FA8-FICuS-01-59','933403C3E94D1FA8-FICTS-01-38','933403C3E94D1FA8-uuuuu-01-08','InChI=1S/C13H14O4/c1-3-17-13(16)11(9(2)14)12(15)10-7-5-4-6-8-10/h4-8,11H,3H2,1-2H3','InChIKey=CMJWTVYVMCEPGG-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(=O)c1ccccc1','1'),
	(153566,1,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'78BCCA8CC782079B-FICuS-01-80','78BCCA8CC782079B-FICTS-01-5F','78BCCA8CC782079B-uuuuu-01-2F','InChI=1S/C16H20O4/c1-5-20-15(19)12(14(18)16(2,3)4)13(17)11-9-7-6-8-10-11/h6-10,12H,5H2,1-4H3','InChIKey=NCHFZCDYGJYSSX-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1ccccc1)C(=O)C(C)(C)C','1'),
	(153567,2,0,NULL,'Consistent with Molecular Formula','C17H21N3O6',363.3694,NULL,'0E6016CBA547B2FA-FICuS-01-6A','0E6016CBA547B2FA-FICTS-01-49','0E6016CBA547B2FA-uuuuu-01-19','InChI=1S/C17H21N3O6/c1-16(23,10-21)17(2,24)12-8-20(25)14(18)13(19-12)15(22)26-9-11-6-4-3-5-7-11/h3-8,21,23-24H,9-10,18H2,1-2H3','InChIKey=BWVIKLJCHAOUIU-UHFFFAOYSA-N','CC(O)(CO)C(C)(O)c1c[n+]([O-])c(N)c(C(=O)OCc2ccccc2)n1','1'),
	(153568,3,0,NULL,'Consistent with Molecular Formula','C19H25N3O7',407.4224,NULL,'380DF60329C49B69-FICuS-01-51','380DF60329C49B69-FICTS-01-30','380DF60329C49B69-uuuuu-01-00','InChI=1S/C19H25N3O7/c1-17(25,11-23)19(3,27)18(2,26)13-9-22(28)15(20)14(21-13)16(24)29-10-12-7-5-4-6-8-12/h4-9,23,25-27H,10-11,20H2,1-3H3','InChIKey=BIOKSHBTJNOXET-UHFFFAOYSA-N','CC(O)(CO)C(C)(O)C(C)(O)c1c[n+]([O-])c(N)c(C(=O)OCc2ccccc2)n1','1'),
	(153569,1,0,NULL,'Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'086C6692F34E2389-FICuS-01-47','086C6692F34E2389-FICTS-01-26','086C6692F34E2389-uuuuu-01-F6','InChI=1S/C11H18O4/c1-6-15-10(14)8(7(2)12)9(13)11(3,4)5/h8H,6H2,1-5H3','InChIKey=SNULNIUTDPNPOP-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(=O)C(C)(C)C','1'),
	(153570,1,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,NULL,'353F6195575D0BD8-FICuS-01-50','353F6195575D0BD8-FICTS-01-2F','353F6195575D0BD8-uuuuu-01-FF','InChI=1S/C17H22O4/c1-6-21-15(20)17(5,14(19)16(2,3)4)13(18)12-10-8-7-9-11-12/h7-11H,6H2,1-5H3','InChIKey=HAKGYRFVUZALJM-UHFFFAOYSA-N','CCOC(=O)C(C)(C(=O)c1ccccc1)C(=O)C(C)(C)C','1'),
	(153571,1,0,'75574-69-5','Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'84349BAE7470A446-FICuS-01-4C','84349BAE7470A446-FICTS-01-2B','84349BAE7470A446-uuuuu-01-FB','InChI=1S/C15H20O3/c1-5-18-14(17)12(15(2,3)4)13(16)11-9-7-6-8-10-11/h6-10,12H,5H2,1-4H3','InChIKey=QPMKTOLBLRBPPK-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1ccccc1)C(C)(C)C','1'),
	(153572,1,0,'24346-56-3','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'90FC04AF8D9A71C9-FICuS-01-7E','90FC04AF8D9A71C9-FICTS-01-5D','90FC04AF8D9A71C9-uuuuu-01-2D','InChI=1S/C13H16O3/c1-3-11(13(15)16-4-2)12(14)10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=NZRZNJONGRRTNF-UHFFFAOYSA-N','CCOC(=O)C(CC)C(=O)c1ccccc1','1'),
	(153573,0,1,'5171-96-0','Consistent with Molecular Formula','C14H14N2',210.278,NULL,'F502D4A85548E12E-FICuS-01-58','F502D4A85548E12E-FICTS-01-37','01D83CFA3738E15B-uuuuu-01-12','InChI=1S/C14H14N2/c15-16-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10H,11,15H2/b16-14+','InChIKey=DWLXCNYLTHJPEU-JQIJEIRASA-N','N/N=C(\\Cc1ccccc1)c1ccccc1','1'),
	(153574,0,1,'74804-05-0','Consistent with Molecular Formula','C11H10N4',198.2268,NULL,'8DB844646271513C-FICuS-01-3B','8DB844646271513C-FICTS-01-1A','8DB844646271513C-uuuuu-01-EA','InChI=1S/C11H10N4/c12-15-11(9-5-1-3-7-13-9)10-6-2-4-8-14-10/h1-8H,12H2','InChIKey=MTDGMVNUXBSLBG-UHFFFAOYSA-N','NN=C(c1ccccn1)c1ccccn1','1'),
	(153575,0,0,NULL,'Consistent with Molecular Formula','C23H23N3O3',389.453,NULL,'9A59A428B3F3D2BC-FICuS-01-77','9A59A428B3F3D2BC-FICTS-01-56','9A59A428B3F3D2BC-uuuuu-01-26','InChI=1S/C23H23N3O3/c1-2-29-23(28)26(25-22(27)24-20-16-10-5-11-17-20)21(18-12-6-3-7-13-18)19-14-8-4-9-15-19/h3-17,21H,2H2,1H3,(H2,24,25,27)','InChIKey=PEJMMOZROJRMSE-UHFFFAOYSA-N','CCOC(=O)N(NC(=O)Nc1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(153576,0,0,'40718-26-1','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'89B3344880B2EC4B-FICuS-01-5A','89B3344880B2EC4B-FICTS-01-39','89B3344880B2EC4B-uuuuu-01-09','InChI=1S/C15H16N2O/c16-14(18)11-17-15(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,15,17H,11H2,(H2,16,18)','InChIKey=WBXZYSPLBBPZRA-UHFFFAOYSA-N','NC(=O)CNC(c1ccccc1)c1ccccc1',NULL),
	(153577,0,0,NULL,'Consistent with Molecular Formula','C8H10BrN3O2S',292.1499,NULL,'188CD47A7ED70AF1-FICuS-01-7A','188CD47A7ED70AF1-FICTS-01-59','F7480A5C8F44A34C-uuuuu-01-19','InChI=1S/C8H9N3O2S.BrH/c9-8(10)14-5-6-3-1-2-4-7(6)11(12)13;/h1-4H,5H2,(H3,9,10);1H','InChIKey=XFEFDZIVCUCZHW-UHFFFAOYSA-N','Br.N=C(N)SCc1ccccc1[N+](=O)[O-]',NULL),
	(153578,0,0,NULL,'Consistent with Molecular Formula','C12H17IN2O2',348.183,NULL,'3FC0DFF2F4854D64-FICuS-01-7E','3FC0DFF2F4854D64-FICTS-01-5D','0711DE5FF9ED213C-uuuuu-01-24','InChI=1S/C12H17N2O2.HI/c1-14(8-4-5-9-14)10-11-6-2-3-7-12(11)13(15)16;/h2-3,6-7H,4-5,8-10H2,1H3;1H/q+1;/p-1','InChIKey=ZZYMMZZSFMHRIH-UHFFFAOYSA-M','C[N+]1(Cc2ccccc2[N+](=O)[O-])CCCC1.[I-]',NULL),
	(153579,0,0,NULL,'Consistent with Molecular Formula','C14H12N6NaO2',319.2776,NULL,'97290784B21911AF-FICuS-01-3C','97290784B21911AF-FICTS-01-1B','1CCEEB8BD262A307-uuuuu-01-2C','InChI=1S/C14H12N6O2.Na/c1-22-11(16)9-14(21)20-13-8(17-9)10(15)18-12(19-13)7-5-3-2-4-6-7;/h2-6,16H,1H3,(H3,15,18,19,20,21);/q;+1/b16-11-;','InChIKey=HJGFJCBRNLSQDO-MWVRIADDSA-N','COC(=N)c1nc2c(N)nc(-c3ccccc3)nc2nc1O.[Na+]',NULL),
	(153580,0,0,'1230-14-4','Consistent with Molecular Formula','C13H11N7O',281.2762,'6-Pteridinecarboxamide, 4,7-diamino-2-phenyl-\n6-Pteridinecarboxamide, 4,7-diamino-2-phenyl-','38BFB9E99A4C6848-FICuS-01-7E','38BFB9E99A4C6848-FICTS-01-5D','38BFB9E99A4C6848-uuuuu-01-2D','InChI=1S/C13H11N7O/c14-9-7(11(16)21)17-8-10(15)18-12(20-13(8)19-9)6-4-2-1-3-5-6/h1-5H,(H2,16,21)(H4,14,15,18,19,20)','InChIKey=LEWFJJFRRGXGGL-UHFFFAOYSA-N','NC(=O)c1nc2c(N)nc(-c3ccccc3)nc2nc1N',NULL),
	(153581,0,0,NULL,'Consistent with Molecular Formula','C18H20N8O',364.409,NULL,'3AC7A5C57C76D545-FICuS-01-6C','3AC7A5C57C76D545-FICTS-01-4B','3AC7A5C57C76D545-uuuuu-01-1B','InChI=1S/C18H20N8O/c19-14-12-17(24-16(22-14)11-7-3-1-4-8-11)23-15(20)13(21-12)18(27)25-26-9-5-2-6-10-26/h1,3-4,7-8H,2,5-6,9-10H2,(H,25,27)(H4,19,20,22,23,24)','InChIKey=POKSGDYRWSZWDG-UHFFFAOYSA-N','Nc1nc2nc(-c3ccccc3)nc(N)c2nc1C(=O)NN1CCCCC1',NULL),
	(153582,0,1,'19148-35-7','Consistent with Molecular Formula','C13H12N8O',296.2908,NULL,'AC66F45A4194D70C-FICuS-01-67','70084802901A5C1F-FICTS-01-0D','AC66F45A4194D70C-uuuuu-01-16','InChI=1S/C13H12N8O/c14-9-7(11(16)21-22)17-8-10(15)18-12(20-13(8)19-9)6-4-2-1-3-5-6/h1-5,22H,(H2,16,21)(H4,14,15,18,19,20)','InChIKey=IZSPQQFUEBJTCP-UHFFFAOYSA-N','N/C(=N\\O)c1nc2c(N)nc(-c3ccccc3)nc2nc1N','1'),
	(153583,0,0,NULL,'Consistent with Molecular Formula','C14H14N8O',310.3176,NULL,'7DFFAF1E4388D42A-FICuS-01-8D','7DFFAF1E4388D42A-FICTS-01-6C','7DFFAF1E4388D42A-uuuuu-01-3C','InChI=1S/C14H14N8O/c1-6-2-4-7(5-3-6)18-12-9-13(22-14(17)21-12)20-10(15)8(19-9)11(16)23/h2-5H,1H3,(H2,16,23)(H5,15,17,18,20,21,22)','InChIKey=TZNLDEADUJMLEK-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc3nc(N)c(C(N)=O)nc23)cc1',NULL),
	(153584,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN5',247.6865,NULL,'39B7B808FC05DA7C-FICuS-01-7B','39B7B808FC05DA7C-FICTS-01-5A','1BC2EBA26097F0DA-uuuuu-01-29','InChI=1S/C11H10N5.ClH/c12-6-10-11(13)15-9(7-14-10)8-16-4-2-1-3-5-16;/h1-5,7H,8H2,(H2,13,15);1H/q+1;/p-1','InChIKey=QHRPGEBGNMCAOB-UHFFFAOYSA-M','N#Cc1ncc(C[n+]2ccccc2)nc1N.[Cl-]',NULL),
	(153585,0,0,NULL,'Consistent with Molecular Formula','C12H20N6O',264.3296,'Pyrazinecarbonitrile, 3-amino-5-[[2-(diethylamino)ethyl]amino]-6-methyl-, 4-oxide','7DB982683EFDAF29-FICuS-01-89','7DB982683EFDAF29-FICTS-01-68','7DB982683EFDAF29-uuuuu-01-38','InChI=1S/C12H20N6O/c1-4-17(5-2)7-6-15-12-9(3)16-10(8-13)11(14)18(12)19/h15H,4-7,14H2,1-3H3','InChIKey=KCALYBWIMHKROZ-UHFFFAOYSA-N','CCN(CC)CCNc1c(C)nc(C#N)c(N)[n+]1[O-]',NULL),
	(153586,0,0,'50627-21-9','Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'0A27856F4D56F2FD-FICuS-01-6F','0A27856F4D56F2FD-FICTS-01-4E','0A27856F4D56F2FD-uuuuu-01-1E','InChI=1S/C12H10N4O2/c1-18-11-5-3-2-4-8(11)10-7-16(17)12(14)9(6-13)15-10/h2-5,7H,14H2,1H3','InChIKey=OOVHIODPEDONIW-UHFFFAOYSA-N','COc1ccccc1-c1c[n+]([O-])c(N)c(C#N)n1',NULL),
	(153587,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O3',293.7091,'Pyrazinecarboxylic acid, 3-amino-5-(chloromethyl)-, phenylmethyl ester, 4-oxide','4F2E45AF91386862-FICuS-01-53','4F2E45AF91386862-FICTS-01-32','4F2E45AF91386862-uuuuu-01-02','InChI=1S/C13H12ClN3O3/c14-6-10-7-16-11(12(15)17(10)19)13(18)20-8-9-4-2-1-3-5-9/h1-5,7H,6,8,15H2','InChIKey=QSWFZOWZPSZKEH-UHFFFAOYSA-N','Nc1c(C(=O)OCc2ccccc2)ncc(CCl)[n+]1[O-]',NULL),
	(153588,0,1,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'7DA1A30DE4339986-FICuS-01-5B','8DFF01395D5CEF29-FICTS-01-62','7DA1A30DE4339986-uuuuu-01-0A','InChI=1S/C13H12N4O2/c14-12-11(13(15)18)16-10(8-17(12)19)7-6-9-4-2-1-3-5-9/h1-8H,14H2,(H2,15,18)/b7-6+','InChIKey=FKOTTZPMDCPMPQ-VOTSOKGWSA-N','NC(=O)c1nc(/C=C/c2ccccc2)c[n+]([O-])c1N','1'),
	(153589,0,0,'19994-58-2','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'022C71E3E3496CA9-FICuS-01-56','022C71E3E3496CA9-FICTS-01-35','022C71E3E3496CA9-uuuuu-01-05','InChI=1S/C6H8N4O2/c1-3-2-10(12)5(7)4(9-3)6(8)11/h2H,7H2,1H3,(H2,8,11)','InChIKey=OOEZWQWTXPBYQE-UHFFFAOYSA-N','Cc1c[n+]([O-])c(N)c(C(N)=O)n1',NULL),
	(153590,0,0,'1210-03-3','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'ACFD3BB12BF2DBB5-FICuS-01-A6','ACFD3BB12BF2DBB5-FICTS-01-85','ACFD3BB12BF2DBB5-uuuuu-01-55','InChI=1S/C14H11NO/c1-9-8-13(16)14-11-5-3-2-4-10(11)6-7-12(14)15-9/h2-8H,1H3,(H,15,16)','InChIKey=UBWDPPRQICRYGI-UHFFFAOYSA-N','Cc1cc(O)c2c(ccc3ccccc32)n1',NULL),
	(153591,0,0,'16625-30-2','Consistent with Molecular Formula','C16H12N4O7',372.2934,NULL,'E78600A5782F4ED3-FICuS-01-5E','E78600A5782F4ED3-FICTS-01-3D','2A1B9FBFBAF95D76-uuuuu-01-4B','InChI=1S/C10H9N.C6H3N3O7/c1-8-6-7-9-4-2-3-5-10(9)11-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-7H,1H3;1-2,10H','InChIKey=GREXTIWNQFNRFF-UHFFFAOYSA-N','Cc1ccc2ccccc2n1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(153592,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'BA8CDE02D7067C54-FICuS-01-74','BA8CDE02D7067C54-FICTS-01-53','BA8CDE02D7067C54-uuuuu-01-23','InChI=1S/C16H14N2O3/c1-2-21-16(20)11-8-13-12(14(11)19)9-17-15(18-13)10-6-4-3-5-7-10/h3-7,9,11H,2,8H2,1H3','InChIKey=PRENNJCITOQPLX-UHFFFAOYSA-N','CCOC(=O)C1Cc2nc(-c3ccccc3)ncc2C1=O','1'),
	(153593,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'07C0E8FB8EBEDE69-FICuS-01-A2','07C0E8FB8EBEDE69-FICTS-01-81','07C0E8FB8EBEDE69-uuuuu-01-51','InChI=1S/C10H11N3O3/c1-2-16-9(15)5-3-7-6(8(5)14)4-12-10(11)13-7/h4-5H,2-3H2,1H3,(H2,11,12,13)','InChIKey=SVVDQTFJUJOZBS-UHFFFAOYSA-N','CCOC(=O)C1Cc2nc(N)ncc2C1=O','1'),
	(153594,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'B5679C720A4D6D23-FICuS-01-58','B5679C720A4D6D23-FICTS-01-37','B5679C720A4D6D23-uuuuu-01-07','InChI=1S/C10H13N3O4/c1-2-17-9(16)6-5-12-10(11)13-7(6)3-4-8(14)15/h5H,2-4H2,1H3,(H,14,15)(H2,11,12,13)','InChIKey=ARQZYSPPGCIUCP-UHFFFAOYSA-N','CCOC(=O)c1cnc(N)nc1CCC(=O)O',NULL),
	(153595,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4S',284.3294,NULL,'A2FADEDED148D92D-FICuS-01-A7','A2FADEDED148D92D-FICTS-01-86','A2FADEDED148D92D-uuuuu-01-56','InChI=1S/C12H16N2O4S/c1-3-17-10(15)6-5-9-8(11(16)18-4-2)7-13-12(19)14-9/h7H,3-6H2,1-2H3,(H,13,14,19)','InChIKey=HWKOJYWSKPZTAK-UHFFFAOYSA-N','CCOC(=O)CCc1nc(S)ncc1C(=O)OCC',NULL),
	(153596,0,0,'31730-65-1','Consistent with Molecular Formula','C20H14N2',282.344,NULL,'80293D439841F7D6-FICuS-01-45','80293D439841F7D6-FICTS-01-24','80293D439841F7D6-uuuuu-01-F4','InChI=1S/C20H14N2/c1-3-9-15(10-4-1)19-17-13-7-8-14-18(17)21-20(22-19)16-11-5-2-6-12-16/h1-14H','InChIKey=QAHMKHHCOXNIHO-UHFFFAOYSA-N','c1ccc(-c2nc(-c3ccccc3)c3ccccc3n2)cc1',NULL),
	(153597,0,0,NULL,'Consistent with Molecular Formula','C22H24N4',344.4584,NULL,'2AD03A13367B7B77-FICuS-01-4F','2AD03A13367B7B77-FICTS-01-2E','2AD03A13367B7B77-uuuuu-01-FE','InChI=1S/C22H24N4/c23-22-20-16-25(15-19-9-5-2-6-10-19)13-12-21(20)24-17-26(22)14-11-18-7-3-1-4-8-18/h1-10,17,23H,11-16H2/b23-22-','InChIKey=NVMPIYFUPLPONT-FCQUAONHSA-N','N=c1c2c(ncn1CCc1ccccc1)CCN(Cc1ccccc1)C2',NULL),
	(153598,0,0,NULL,'Consistent with Molecular Formula','C21H22N4',330.4316,NULL,'2A5C9D0A6897D7E1-FICuS-01-6F','2A5C9D0A6897D7E1-FICTS-01-4E','2A5C9D0A6897D7E1-uuuuu-01-1E','InChI=1S/C21H22N4/c22-21-19-15-24(13-17-7-3-1-4-8-17)12-11-20(19)23-16-25(21)14-18-9-5-2-6-10-18/h1-10,16,22H,11-15H2/b22-21-','InChIKey=DVJDHCWHJDSABJ-DQRAZIAOSA-N','N=c1c2c(ncn1Cc1ccccc1)CCN(Cc1ccccc1)C2',NULL),
	(153599,0,0,NULL,'Consistent with Molecular Formula','C10H6N6O7',322.1934,NULL,'08826BF3820797F6-FICuS-01-47','CE0D90D69F78563D-FICTS-01-55','08826BF3820797F6-uuuuu-01-F6','InChI=1S/C10H6N6O7/c17-8-7(9(18)12-10(19)11-8)14-13-5-2-1-4(15(20)21)3-6(5)16(22)23/h1-3,13H,(H2,11,12,17,18,19)','InChIKey=LXGIUDACFWGRKJ-UHFFFAOYSA-N','O=C1NC(=O)C(=NNc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(=O)N1',NULL),
	(153600,0,0,NULL,'Consistent with Molecular Formula','C8H10N6S',222.2672,NULL,'1E44C4FA0AD7A44F-FICuS-01-7E','0C4109C6A5B0095D-FICTS-01-2A','1E44C4FA0AD7A44F-uuuuu-01-2D','InChI=1S/C8H10N6S/c1-13(2)5-11-7-3-6(10)14(4-9)8(15)12-7/h3,5H,10H2,1-2H3/b11-5-','InChIKey=ZHHPWCPBYKJVRI-WZUFQYTHSA-N','CN(C)/C=N/c1cc(N)n(C#N)c(=S)n1',NULL),
	(153601,0,0,NULL,'Consistent with Molecular Formula','C10H10N8O4',306.2402,NULL,'C01699C818E5B5EB-FICuS-01-6F','C01699C818E5B5EB-FICTS-01-4E','C01699C818E5B5EB-uuuuu-01-1E','InChI=1S/C10H10N8O4/c11-5-3(1-13-9(21)17-5)15-7(19)8(20)16-4-2-14-10(22)18-6(4)12/h1-2H,(H,15,19)(H,16,20)(H3,11,13,17,21)(H3,12,14,18,22)','InChIKey=AAFVTVRSXNROSU-UHFFFAOYSA-N','Nc1nc(O)ncc1NC(=O)C(=O)Nc1cnc(O)nc1N',NULL),
	(153602,0,0,NULL,'Consistent with Molecular Formula','C10H10N4',186.2158,NULL,'A3A4FE4D82B40D9E-FICuS-01-85','A3A4FE4D82B40D9E-FICTS-01-64','A3A4FE4D82B40D9E-uuuuu-01-34','InChI=1S/C10H10N4/c11-9-4-2-1-3-7(9)8-5-13-6-14-10(8)12/h1-6H,11H2,(H2,12,13,14)','InChIKey=LNUFTXJJOJBBGR-UHFFFAOYSA-N','Nc1ccccc1-c1cncnc1N',NULL),
	(153603,0,0,'19994-54-8','Consistent with Molecular Formula','C12H9N5O2',255.2354,NULL,'CCEB297D07796403-FICuS-01-5E','349177C2B446A18F-FICTS-01-2A','CCEB297D07796403-uuuuu-01-0D','InChI=1S/C12H9N5O2/c13-12-15-10-9(11(18)16-12)14-8(6-17(10)19)7-4-2-1-3-5-7/h1-6H,(H3,13,15,16,18)','InChIKey=KHYWGMOSJUAKCR-UHFFFAOYSA-N','Nc1nc2c(nc(-c3ccccc3)c[n+]2[O-])c(=O)[nH]1',NULL),
	(153604,0,0,NULL,'Consistent with Molecular Formula','C10H12N6O2',248.2438,NULL,'65A7C4C9E07416DA-FICuS-01-69','65A7C4C9E07416DA-FICTS-01-48','65A7C4C9E07416DA-uuuuu-01-18','InChI=1S/C10H12N6O2/c1-4(2)7-5(3)13-6-8(11)14-10(12)16(18)9(6)15(7)17/h1H2,2-3H3,(H4,11,12,14)','InChIKey=XZCGJPCHJJYCHC-UHFFFAOYSA-N','C=C(C)c1c(C)nc2c(N)nc(N)[n+]([O-])c2[n+]1[O-]',NULL),
	(153605,0,1,NULL,'Consistent with Molecular Formula','C14H12N6O',280.2884,NULL,'FCF25CB18FCBF4B2-FICuS-01-A4','FCF25CB18FCBF4B2-FICTS-01-83','FCF25CB18FCBF4B2-uuuuu-01-53','InChI=1S/C14H12N6O/c15-12-11-13(19-14(16)18-12)20(21)10(8-17-11)7-6-9-4-2-1-3-5-9/h1-8H,(H4,15,16,18,19)','InChIKey=BPZLIEBDUXVTJJ-UHFFFAOYSA-N','Nc1nc(N)c2ncc(/C=C/c3ccccc3)[n+]([O-])c2n1','1'),
	(153606,0,0,NULL,'Consistent with Molecular Formula','C17H19N5O4',357.3682,NULL,'8A054B34AC092C16-FICuS-01-4B','8A054B34AC092C16-FICTS-01-2A','8A054B34AC092C16-uuuuu-01-FA','InChI=1S/C17H19N5O4/c1-9-8-22(23)17-14(19-9)16(18)20-13(21-17)7-10-5-11(24-2)15(26-4)12(6-10)25-3/h5-6,8H,7H2,1-4H3,(H2,18,20,21)','InChIKey=FKRUOCPSJWUJMW-UHFFFAOYSA-N','COc1cc(Cc2nc(N)c3nc(C)c[n+]([O-])c3n2)cc(OC)c1OC',NULL),
	(153607,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O2',233.2292,NULL,'F7301636A9E1637F-FICuS-01-4D','E17535314C436892-FICTS-01-0B','F7301636A9E1637F-uuuuu-01-FC','InChI=1S/C10H11N5O2/c1-4(2)6-5(3)15(17)8-7(12-6)9(16)14-10(11)13-8/h1H2,2-3H3,(H3,11,13,14,16)','InChIKey=ZJBPEMUIEFMFNZ-UHFFFAOYSA-N','C=C(C)c1nc2c(=O)[nH]c(N)nc2[n+]([O-])c1C',NULL),
	(153608,0,1,NULL,'Consistent with Molecular Formula','C7H6ClN7O',239.6237,NULL,'8EC442E898F710AA-FICuS-01-6F','8EC442E898F710AA-FICTS-01-4E','8EC442E898F710AA-uuuuu-01-1E','InChI=1S/C7H6ClN7O/c8-4(15-16)2-1-11-6-3(12-2)5(9)13-7(10)14-6/h1,16H,(H4,9,10,11,13,14)','InChIKey=VDLMFDXCLBEYMB-UHFFFAOYSA-N','Nc1nc(N)c2nc(/C(Cl)=N/O)cnc2n1','1'),
	(153609,0,0,NULL,'Consistent with Molecular Formula','C22H21N5O4',419.439,NULL,'DB09126A1A0B8362-FICuS-01-47','DB09126A1A0B8362-FICTS-01-26','DB09126A1A0B8362-uuuuu-01-F6','InChI=1S/C22H21N5O4/c1-29-16-9-13(10-17(30-2)20(16)31-3)11-18-25-21(23)19-22(26-18)27(28)12-15(24-19)14-7-5-4-6-8-14/h4-10,12H,11H2,1-3H3,(H2,23,25,26)','InChIKey=BJMQOJSONYMZON-UHFFFAOYSA-N','COc1cc(Cc2nc(N)c3nc(-c4ccccc4)c[n+]([O-])c3n2)cc(OC)c1OC',NULL),
	(153610,0,0,NULL,'Consistent with Molecular Formula','C14H12N6O2',296.2878,NULL,'DA16696EC27512A6-FICuS-01-58','DA16696EC27512A6-FICTS-01-37','DA16696EC27512A6-uuuuu-01-07','InChI=1S/C14H12N6O2/c1-8(21)16-12-11-13(19-14(15)18-12)20(22)7-10(17-11)9-5-3-2-4-6-9/h2-7H,1H3,(H3,15,16,18,19,21)','InChIKey=CXVXGJLYYMLNBS-UHFFFAOYSA-N','CC(=O)Nc1nc(N)nc2c1nc(-c1ccccc1)c[n+]2[O-]',NULL),
	(153611,0,0,'54642-93-2','Consistent with Molecular Formula','C6H5ClN4O',184.5847,'Pyrazinecarbonitrile, 3-amino-5-chloro-6-methyl-, 4-oxide','DE8FFC8EE4C0E1F2-FICuS-01-AE','DE8FFC8EE4C0E1F2-FICTS-01-8D','DE8FFC8EE4C0E1F2-uuuuu-01-5D','InChI=1S/C6H5ClN4O/c1-3-5(7)11(12)6(9)4(2-8)10-3/h9H2,1H3','InChIKey=VBQCOPFBBNLCKV-UHFFFAOYSA-N','Cc1nc(C#N)c(N)[n+]([O-])c1Cl',NULL),
	(153612,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN3O3',217.6115,NULL,'75617BB4371718D1-FICuS-01-39','75617BB4371718D1-FICTS-01-18','75617BB4371718D1-uuuuu-01-E8','InChI=1S/C7H8ClN3O3/c1-2-14-7(12)5-6(9)11(13)3-4(8)10-5/h3H,2,9H2,1H3','InChIKey=MVZGLEZCSYKQBO-UHFFFAOYSA-N','CCOC(=O)c1nc(Cl)c[n+]([O-])c1N',NULL),
	(153613,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'9CD6F0CCA24DF2A3-FICuS-01-90','9CD6F0CCA24DF2A3-FICTS-01-6F','9CD6F0CCA24DF2A3-uuuuu-01-3F','InChI=1S/C6H6N4O2/c11-3-9-5-1-6(10-4-12)8-2-7-5/h1-4H,(H2,7,8,9,10,11,12)','InChIKey=ZKXLINBCXSTIIV-UHFFFAOYSA-N','O=CNc1cc(NC=O)ncn1',NULL),
	(153614,0,0,'31937-04-9','Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'EB3C02580A4BC81C-FICuS-01-69','EB3C02580A4BC81C-FICTS-01-48','EB3C02580A4BC81C-uuuuu-01-18','InChI=1S/C12H13N3O/c1-15(2)12-13-10(8-11(16)14-12)9-6-4-3-5-7-9/h3-8H,1-2H3,(H,13,14,16)','InChIKey=BGWMJHCQQHZCIW-UHFFFAOYSA-N','CN(C)c1nc(O)cc(-c2ccccc2)n1',NULL),
	(153615,0,0,'31937-01-6','Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'24E86EC78A7826D6-FICuS-01-69','24E86EC78A7826D6-FICTS-01-48','24E86EC78A7826D6-uuuuu-01-18','InChI=1S/C11H11N3O/c1-12-9-7-10(15)14-11(13-9)8-5-3-2-4-6-8/h2-7H,1H3,(H2,12,13,14,15)','InChIKey=JNIFVYDWVXRTEX-UHFFFAOYSA-N','CNc1cc(O)nc(-c2ccccc2)n1',NULL),
	(153616,0,0,'89463-72-9','Consistent with Molecular Formula','C5H6N4O',138.1286,NULL,'0FCE940C56AA3D18-FICuS-01-72','0FCE940C56AA3D18-FICTS-01-51','0FCE940C56AA3D18-uuuuu-01-21','InChI=1S/C5H6N4O/c6-4-1-5(9-3-10)8-2-7-4/h1-3H,(H3,6,7,8,9,10)','InChIKey=KUHOEWLBULVHAJ-UHFFFAOYSA-N','Nc1cc(NC=O)ncn1',NULL),
	(153617,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'3FFDA8B7C646396B-FICuS-01-83','873A95882C211709-FICTS-01-10','3FFDA8B7C646396B-uuuuu-01-32','InChI=1S/C16H12N2O3/c19-14-11-15(20)18(13-9-5-2-6-10-13)16(21)17(14)12-7-3-1-4-8-12/h1-11,19H','InChIKey=RZMKOULBPZEJOT-UHFFFAOYSA-N','O=c1cc(O)n(-c2ccccc2)c(=O)n1-c1ccccc1',NULL),
	(153618,0,1,NULL,'Consistent with Molecular Formula','C13H17N5O3',291.309,NULL,'73C85E7AA59495A4-FICuS-01-64','519D8ECF40F008B6-FICTS-01-49','73C85E7AA59495A4-uuuuu-01-13','InChI=1S/C13H17N5O3/c1-4-14-13-15-7-9-11(17-13)18(5-2)12(20)8(16-9)6-10(19)21-3/h6-7,16H,4-5H2,1-3H3,(H,14,15,17)','InChIKey=TXZQDBSHVGRGHY-UHFFFAOYSA-N','CCNc1ncc2c(n1)N(CC)C(=O)/C(=C/C(=O)OC)N2','1'),
	(153619,0,1,'29903-87-5','Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'FCF42CCC4452F106-FICuS-01-71','FCF42CCC4452F106-FICTS-01-50','FCF42CCC4452F106-uuuuu-01-20','InChI=1S/C14H11N3O3/c18-10-14(11-4-2-1-3-5-11)16-15-12-6-8-13(9-7-12)17(19)20/h1-10,15H','InChIKey=LHKDKLRLQHXDLN-UHFFFAOYSA-N','O=C/C(=N\\Nc1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(153620,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'A693439FFA430ECD-FICuS-01-7A','A693439FFA430ECD-FICTS-01-59','A693439FFA430ECD-uuuuu-01-29','InChI=1S/C12H14N2O4/c1-3-16-11-7-4-9-10(18-6-17-9)5-8(7)13-12(15)14(11)2/h4-5,11H,3,6H2,1-2H3,(H,13,15)','InChIKey=VIJKNLYSCWYPRZ-UHFFFAOYSA-N','CCOC1c2cc3c(cc2NC(=O)N1C)OCO3','1'),
	(153621,0,0,NULL,'Consistent with Molecular Formula','C9H9KNO3',218.273,NULL,'AC0FCBB54BC36BC6-FICuS-01-9A','AC0FCBB54BC36BC6-FICTS-01-79','1132224C2AB91F72-uuuuu-01-E6','InChI=1S/C9H9NO3.K/c1-10-7-5-3-2-4-6(7)8(11)9(12)13;/h2-5,10H,1H3,(H,12,13);/q;+1','InChIKey=CTDRPYDCPDOMGT-UHFFFAOYSA-N','CNc1ccccc1C(=O)C(=O)O.[K+]',NULL),
	(153622,0,0,'69565-58-8','Consistent with Molecular Formula','C16H14ClNO3',303.7445,NULL,'F12ECD18E4349CF1-FICuS-01-78','F12ECD18E4349CF1-FICTS-01-57','F12ECD18E4349CF1-uuuuu-01-27','InChI=1S/C16H14ClNO3/c1-2-21-16(20)18-14-9-8-12(17)10-13(14)15(19)11-6-4-3-5-7-11/h3-10H,2H2,1H3,(H,18,20)','InChIKey=IDWZJSVMZVUKLH-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(153623,0,0,'17789-33-2','Consistent with Molecular Formula','C10H9N5O2',231.2134,NULL,'1881D63B83E178F5-FICuS-01-53','1881D63B83E178F5-FICTS-01-32','1881D63B83E178F5-uuuuu-01-02','InChI=1S/C10H9N5O2/c1-14-8-6(9(16)15(2)10(14)17)3-5(4-11)7(12)13-8/h3H,1-2H3,(H2,12,13)','InChIKey=AGTYJDRLIOPVMS-UHFFFAOYSA-N','Cn1c(=O)c2cc(C#N)c(N)nc2n(C)c1=O',NULL),
	(153624,0,0,NULL,'Consistent with Molecular Formula','C17H18N6O3',354.3676,NULL,'86CD64B1D1707E31-FICuS-01-55','86CD64B1D1707E31-FICTS-01-34','86CD64B1D1707E31-uuuuu-01-04','InChI=1S/C17H18N6O3/c1-2-25-8-9-26-17(24)12-14(19)22-16-11(20-12)13(18)21-15(23-16)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H4,18,19,21,22,23)','InChIKey=UIPQYSYZSFTSOU-UHFFFAOYSA-N','CCOCCOC(=O)c1nc2c(N)nc(-c3ccccc3)nc2nc1N',NULL),
	(153625,0,1,'19148-30-2','Consistent with Molecular Formula','C20H16N8O',384.3994,NULL,'24EB0BAF5BAFA24D-FICuS-01-96','24EB0BAF5BAFA24D-FICTS-01-75','24EB0BAF5BAFA24D-uuuuu-01-45','InChI=1S/C20H16N8O/c21-16-14-19(27-18(25-16)13-9-5-2-6-10-13)26-17(22)15(24-14)20(29)28-23-11-12-7-3-1-4-8-12/h1-11H,(H,28,29)(H4,21,22,25,26,27)','InChIKey=MHGDNNSHSPSEGN-UHFFFAOYSA-N','Nc1nc2nc(-c3ccccc3)nc(N)c2nc1C(=O)N/N=C/c1ccccc1','1'),
	(153626,0,0,'68321-38-0','Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'5970A07F38C92497-FICuS-01-47','5970A07F38C92497-FICTS-01-26','5970A07F38C92497-uuuuu-01-F6','InChI=1S/C12H11N5O2/c1-15-10-9(11(18)16(2)12(15)19)13-14-17(10)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=RLTFWIHGCRWKBW-UHFFFAOYSA-N','Cn1c(=O)c2nnn(-c3ccccc3)c2n(C)c1=O',NULL),
	(153627,0,0,'5770-49-0','Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'8FB39829F3CE5837-FICuS-01-6E','84110D7D6384A59D-FICTS-01-2B','8FB39829F3CE5837-uuuuu-01-1D','InChI=1S/C13H15N3O2/c1-15-11(8-12(17)16(2)13(15)18)14-9-10-6-4-3-5-7-10/h3-8,14H,9H2,1-2H3','InChIKey=IASNJHQWQYIVJS-UHFFFAOYSA-N','Cn1c(NCc2ccccc2)cc(=O)n(C)c1=O',NULL),
	(153628,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'AB00F55B85AD766C-FICuS-01-74','DAD55F0623A7C472-FICTS-01-42','AB00F55B85AD766C-uuuuu-01-23','InChI=1S/C17H14N4O2/c22-11-18-14-16(19-13-9-5-2-6-10-13)20-15(21-17(14)23)12-7-3-1-4-8-12/h1-11H,(H,18,22)(H2,19,20,21,23)','InChIKey=RVMPCPJJIKMJQM-UHFFFAOYSA-N','O=CNc1c(Nc2ccccc2)nc(-c2ccccc2)[nH]c1=O',NULL),
	(153629,0,1,NULL,'Consistent with Molecular Formula','C24H18N4O8',490.4282,NULL,'7D2D6D33BE9445E3-FICuS-01-6D','7D2D6D33BE9445E3-FICTS-01-4C','B0B0F2297C425646-uuuuu-01-F2','InChI=1S/C18H15NO.C6H3N3O7/c1-20-16-9-10-18-17(13-16)15(11-12-19-18)8-7-14-5-3-2-4-6-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-13H,1H3;1-2,10H','InChIKey=ZVQMFYHXDAYSRA-UHFFFAOYSA-N','COc1ccc2nccc(/C=C/c3ccccc3)c2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(153630,0,0,'29866-18-0','Consistent with Molecular Formula','C12H10N4',210.2378,'1H-Purine, 6-(phenylmethyl)-','7E11127788FD8745-FICuS-01-48','12DAA15A52C69E02-FICTS-01-36','7E11127788FD8745-uuuuu-01-F7','InChI=1S/C12H10N4/c1-2-4-9(5-3-1)6-10-11-12(15-7-13-10)16-8-14-11/h1-5,7-8H,6H2,(H,13,14,15,16)','InChIKey=PVRBGBGMDLPYKG-UHFFFAOYSA-N','c1ccc(Cc2ncnc3[nH]cnc23)cc1',NULL),
	(153631,0,0,NULL,'Consistent with Molecular Formula','C13H12N6O3',300.2762,NULL,'64CA1C4AA06FDC9A-FICuS-01-8C','64CA1C4AA06FDC9A-FICTS-01-6B','64CA1C4AA06FDC9A-uuuuu-01-3B','InChI=1S/C13H12N6O3/c1-2-21-13(20)17-16-11-9-12(19-22-18-9)15-10(14-11)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,17,20)(H,14,15,16,19)','InChIKey=ZBSGYBNDZYWSDY-UHFFFAOYSA-N','CCOC(=O)NNc1nc(-c2ccccc2)nc2nonc12',NULL),
	(153632,0,0,NULL,'Consistent with Molecular Formula','C15H16Cl2N2',295.2108,NULL,'F4ACB37525EA6417-FICuS-01-65','F4ACB37525EA6417-FICTS-01-44','F45014901A67BD59-uuuuu-01-F6','InChI=1S/C15H15ClN2.ClH/c1-11-3-7-13(8-4-11)17-15(16)18-14-9-5-12(2)6-10-14;/h3-10H,1-2H3,(H,17,18);1H','InChIKey=UYUOFFNMBFZHDF-UHFFFAOYSA-N','Cc1ccc(/N=C(\\Cl)Nc2ccc(C)cc2)cc1.Cl',NULL),
	(153633,0,1,NULL,'Consistent with Molecular Formula','C15H12BrClN2O',351.6296,NULL,'F778177025E54240-FICuS-01-2D','F778177025E54240-FICTS-01-0C','F778177025E54240-uuuuu-01-DC','InChI=1S/C15H12BrClN2O/c16-13-8-6-12(7-9-13)15(19-18-14(20)10-17)11-4-2-1-3-5-11/h1-9H,10H2,(H,18,20)','InChIKey=NIZMNOJHFRUFQF-UHFFFAOYSA-N','O=C(CCl)N/N=C(\\c1ccccc1)c1ccc(Br)cc1','1'),
	(153634,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN4O5',288.6469,NULL,'760A120B2C9727A2-FICuS-01-3B','760A120B2C9727A2-FICTS-01-1A','760A120B2C9727A2-uuuuu-01-EA','InChI=1S/C9H9ClN4O5/c1-12(11-9(15)5-10)7-3-2-6(13(16)17)4-8(7)14(18)19/h2-4H,5H2,1H3,(H,11,15)','InChIKey=GYWLIXGTQQYGRK-UHFFFAOYSA-N','CN(NC(=O)CCl)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(153635,0,1,'29043-57-0','Consistent with Molecular Formula','C10H11ClN2O',210.6627,NULL,'4B35D4E1FC102A5A-FICuS-01-66','4B35D4E1FC102A5A-FICTS-01-45','4B35D4E1FC102A5A-uuuuu-01-15','InChI=1S/C10H11ClN2O/c1-8(12-13-10(14)7-11)9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,13,14)','InChIKey=MZIWTZBIIVIUSM-UHFFFAOYSA-N','C/C(=N\\NC(=O)CCl)c1ccccc1','1'),
	(153636,0,1,'79289-19-3','Consistent with Molecular Formula','C12H17ClN2O',240.7321,NULL,'D98BDC031BB3ADC7-FICuS-01-8F','D98BDC031BB3ADC7-FICTS-01-6E','D98BDC031BB3ADC7-uuuuu-01-3E','InChI=1S/C12H17ClN2O/c13-6-11(16)14-15-12-9-2-7-1-8(4-9)5-10(12)3-7/h7-10H,1-6H2,(H,14,16)/b15-12-','InChIKey=QXECXAUOYCRMGP-QINSGFPZSA-N','O=C(CCl)NN=C1C2CC3CC(C2)CC1C3','1'),
	(153637,0,1,NULL,'Consistent with Molecular Formula','C16H15ClN2O',286.7603,NULL,'F7637EA21765FDC2-FICuS-01-6E','F7637EA21765FDC2-FICTS-01-4D','F7637EA21765FDC2-uuuuu-01-1D','InChI=1S/C16H15ClN2O/c17-12-16(20)19-18-15(14-9-5-2-6-10-14)11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H,19,20)','InChIKey=SEYDJYFLVDCHFX-UHFFFAOYSA-N','O=C(CCl)N/N=C(/Cc1ccccc1)c1ccccc1','1'),
	(153638,0,1,'29043-61-6','Consistent with Molecular Formula','C8H15ClN2O',190.6723,NULL,'2B44EE8779FD5D0B-FICuS-01-81','2B44EE8779FD5D0B-FICTS-01-60','2B44EE8779FD5D0B-uuuuu-01-30','InChI=1S/C8H15ClN2O/c1-6(8(2,3)4)10-11-7(12)5-9/h5H2,1-4H3,(H,11,12)','InChIKey=RBXJSAGZPGSBKO-UHFFFAOYSA-N','C/C(=N\\NC(=O)CCl)C(C)(C)C','1'),
	(153639,0,1,'79289-12-6','Consistent with Molecular Formula','C13H17ClN2O',252.7431,NULL,'2FEBD874EB79BDDD-FICuS-01-B2','2FEBD874EB79BDDD-FICTS-01-91','2FEBD874EB79BDDD-uuuuu-01-61','InChI=1S/C13H17ClN2O/c1-13(2,3)12(16-15-11(17)9-14)10-7-5-4-6-8-10/h4-8H,9H2,1-3H3,(H,15,17)','InChIKey=CUOIICVLEZYEOQ-UHFFFAOYSA-N','CC(C)(C)/C(=N\\NC(=O)CCl)c1ccccc1','1'),
	(153640,0,0,'79289-10-4','Inconsistent with Molecular Formula - Could not find formula fragment for C15H13BrN2O in C15H11BrD2N2O','C15H13BrN2O',317.1845,NULL,'9F5284251EC91D07-FICuS-01-4E','9F5284251EC91D07-FICTS-01-2D','9F5284251EC91D07-uuuuu-01-FD','InChI=1S/C15H13BrN2O/c16-11-14(19)17-18-15(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,11H2,(H,17,19)','InChIKey=FISNXAVKZNNNPV-UHFFFAOYSA-N','O=C(CBr)NN=C(c1ccccc1)c1ccccc1',NULL),
	(153641,1,0,'79289-09-1','Consistent with Molecular Formula','C19H21BrN2O',373.2917,NULL,'36392813BF85220D-FICuS-01-37','36392813BF85220D-FICTS-01-16','36392813BF85220D-uuuuu-01-E6','InChI=1S/C19H21BrN2O/c1-19(2,3)17(20)18(23)22-21-16(14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13,17H,1-3H3,(H,22,23)','InChIKey=UCDVRYJGVSDKLP-UHFFFAOYSA-N','CC(C)(C)C(Br)C(=O)NN=C(c1ccccc1)c1ccccc1','1'),
	(153642,1,0,'79289-07-9','Consistent with Molecular Formula','C16H15ClN2O',286.7603,NULL,'E9F4E42EE394A077-FICuS-01-73','E9F4E42EE394A077-FICTS-01-52','E9F4E42EE394A077-uuuuu-01-22','InChI=1S/C16H15ClN2O/c1-12(17)16(20)19-18-15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-12H,1H3,(H,19,20)','InChIKey=PYSXPMVOUHMGEC-UHFFFAOYSA-N','CC(Cl)C(=O)NN=C(c1ccccc1)c1ccccc1','1'),
	(153643,0,0,NULL,'Consistent with Molecular Formula','C17H17BrN2O',345.2381,NULL,'62178AA72C1B2811-FICuS-01-3C','62178AA72C1B2811-FICTS-01-1B','62178AA72C1B2811-uuuuu-01-EB','InChI=1S/C17H17BrN2O/c1-17(2,18)16(21)20-19-15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,1-2H3,(H,20,21)','InChIKey=OGUUQODYYVAFSA-UHFFFAOYSA-N','CC(C)(Br)C(=O)NN=C(c1ccccc1)c1ccccc1',NULL),
	(153644,1,1,'79289-14-8','Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'EDD91D066891ECCC-FICuS-01-8E','EDD91D066891ECCC-FICTS-01-6D','EDD91D066891ECCC-uuuuu-01-3D','InChI=1S/C14H19ClN2O/c1-10(15)13(18)17-16-12(14(2,3)4)11-8-6-5-7-9-11/h5-10H,1-4H3,(H,17,18)','InChIKey=SYXLOHBKRHKGBI-UHFFFAOYSA-N','CC(Cl)C(=O)N/N=C(/c1ccccc1)C(C)(C)C','1'),
	(153645,2,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O2',330.8133,NULL,'51095491C0843DCF-FICuS-01-48','51095491C0843DCF-FICTS-01-27','51095491C0843DCF-uuuuu-01-F7','InChI=1S/C18H19ClN2O2/c1-13(23-2)16(19)18(22)21-20-17(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,16H,1-2H3,(H,21,22)','InChIKey=JFBWHUPYEPPZRD-UHFFFAOYSA-N','COC(C)C(Cl)C(=O)NN=C(c1ccccc1)c1ccccc1','1'),
	(153646,1,0,NULL,'Consistent with Molecular Formula','C35H34N2O7',594.6628,NULL,'EE8A8BDBECDFCF7C-FICuS-01-DF','EE8A8BDBECDFCF7C-FICTS-01-BE','EE8A8BDBECDFCF7C-uuuuu-01-8E','InChI=1S/C35H34N2O7/c1-37(35(41)44-25-28-15-9-4-10-16-28)30-19-17-29(18-20-30)33(39)36-31(34(40)43-24-27-13-7-3-8-14-27)21-22-32(38)42-23-26-11-5-2-6-12-26/h2-20,31H,21-25H2,1H3,(H,36,39)','InChIKey=UZZOXXMCSKJPRP-UHFFFAOYSA-N','CN(C(=O)OCc1ccccc1)c1ccc(C(=O)NC(CCC(=O)OCc2ccccc2)C(=O)OCc2ccccc2)cc1','1'),
	(153647,0,0,'43111-45-1','Consistent with Molecular Formula','C16H17N5O2',311.3426,NULL,'977BAE96773AEB2E-FICuS-01-85','977BAE96773AEB2E-FICTS-01-64','977BAE96773AEB2E-uuuuu-01-34','InChI=1S/C16H17N5O2/c1-3-23-16(22)11-4-6-13(7-5-11)21(2)10-12-9-19-15(18)14(8-17)20-12/h4-7,9H,3,10H2,1-2H3,(H2,18,19)','InChIKey=JSMYEARCFNTPMN-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(C)Cc2cnc(N)c(C#N)n2)cc1',NULL),
	(153648,0,0,'10541-82-9','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'280046014A7F73F3-FICuS-01-31','280046014A7F73F3-FICTS-01-10','280046014A7F73F3-uuuuu-01-E0','InChI=1S/C10H13NO2/c1-3-13-10(12)8-4-6-9(11-2)7-5-8/h4-7,11H,3H2,1-2H3','InChIKey=VHTKEUCWOHEYLB-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC)cc1',NULL),
	(153649,0,0,'79289-25-1','Consistent with Molecular Formula','C17H17ClN2O',300.7871,NULL,'4F109C2565C08ED4-FICuS-01-58','4F109C2565C08ED4-FICTS-01-37','4F109C2565C08ED4-uuuuu-01-07','InChI=1S/C17H17ClN2O/c18-13-7-12-16(21)19-20-17(14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2,(H,19,21)','InChIKey=ANNCINJMCFHILW-UHFFFAOYSA-N','O=C(CCCCl)NN=C(c1ccccc1)c1ccccc1',NULL),
	(153650,0,0,'79289-70-6','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'5F0355EF597DA58F-FICuS-01-77','5F0355EF597DA58F-FICTS-01-56','5F0355EF597DA58F-uuuuu-01-26','InChI=1S/C16H14N2O/c1-2-15(19)17-18-16(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h2-12H,1H2,(H,17,19)','InChIKey=WDXXOLUPKCPJIT-UHFFFAOYSA-N','C=CC(=O)NN=C(c1ccccc1)c1ccccc1',NULL),
	(153651,0,0,'79289-69-3','Consistent with Molecular Formula','C15H12Cl2N2O',307.1786,NULL,'6315A86DF764FA53-FICuS-01-5F','6315A86DF764FA53-FICTS-01-3E','6315A86DF764FA53-uuuuu-01-0E','InChI=1S/C15H12Cl2N2O/c16-14(17)15(20)19-18-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,14H,(H,19,20)','InChIKey=LHXZGQLRVDSCAL-UHFFFAOYSA-N','O=C(NN=C(c1ccccc1)c1ccccc1)C(Cl)Cl',NULL),
	(153652,0,0,'52919-86-5','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'2EDD259DA281F598-FICuS-01-72','2EDD259DA281F598-FICTS-01-51','2EDD259DA281F598-uuuuu-01-21','InChI=1S/C15H14N2O/c1-12(18)16-17-15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,1H3,(H,16,18)','InChIKey=LDPAYVLWDUACGH-UHFFFAOYSA-N','CC(=O)NN=C(c1ccccc1)c1ccccc1',NULL),
	(153653,0,1,NULL,'Consistent with Molecular Formula','C22H17N3O3',371.3946,'2-Propenoic acid, 3-(4-nitrophenyl)-, (diphenylmethylene)hydrazide','026569721CF2179D-FICuS-01-3D','026569721CF2179D-FICTS-01-1C','026569721CF2179D-uuuuu-01-EC','InChI=1S/C22H17N3O3/c26-21(16-13-17-11-14-20(15-12-17)25(27)28)23-24-22(18-7-3-1-4-8-18)19-9-5-2-6-10-19/h1-16H,(H,23,26)','InChIKey=GYEJHYGJGBQFAD-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)NN=C(c1ccccc1)c1ccccc1','1'),
	(153654,0,1,NULL,'Consistent with Molecular Formula','C11H12ClN3O3',269.6871,NULL,'9C2FCCFC00DE5245-FICuS-01-83','9C2FCCFC00DE5245-FICTS-01-62','9C2FCCFC00DE5245-uuuuu-01-32','InChI=1S/C11H12ClN3O3/c1-8(13-14-11(16)6-7-12)9-2-4-10(5-3-9)15(17)18/h2-5H,6-7H2,1H3,(H,14,16)','InChIKey=WYTOKXUDGZXMOL-UHFFFAOYSA-N','C/C(=N\\NC(=O)CCCl)c1ccc([N+](=O)[O-])cc1','1'),
	(153655,0,0,NULL,'Consistent with Molecular Formula','C3H8Cl2N2O',159.015,NULL,'AB8BFC5F675BC128-FICuS-01-8A','AB8BFC5F675BC128-FICTS-01-69','AB775BBA58D61866-uuuuu-01-1D','InChI=1S/C3H7ClN2O.ClH/c4-2-1-3(7)6-5;/h1-2,5H2,(H,6,7);1H','InChIKey=JHTVXNPPHUWCGZ-UHFFFAOYSA-N','Cl.NNC(=O)CCCl',NULL),
	(153656,0,1,'79289-23-9','Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'78D62B8A562BF073-FICuS-01-5C','78D62B8A562BF073-FICTS-01-3B','78D62B8A562BF073-uuuuu-01-0B','InChI=1S/C14H19ClN2O/c1-14(2,3)13(11-7-5-4-6-8-11)17-16-12(18)9-10-15/h4-8H,9-10H2,1-3H3,(H,16,18)','InChIKey=BHTVPBOPTHXRHE-UHFFFAOYSA-N','CC(C)(C)/C(=N\\NC(=O)CCCl)c1ccccc1','1'),
	(153657,0,0,'79289-24-0','Consistent with Molecular Formula','C18H19ClN2O',314.8139,NULL,'0C78D43C433A7D09-FICuS-01-56','0C78D43C433A7D09-FICTS-01-35','0C78D43C433A7D09-uuuuu-01-05','InChI=1S/C18H19ClN2O/c1-18(2,13-19)17(22)21-20-16(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,13H2,1-2H3,(H,21,22)','InChIKey=GRBPLOVJEQBUSZ-UHFFFAOYSA-N','CC(C)(CCl)C(=O)NN=C(c1ccccc1)c1ccccc1',NULL),
	(153658,0,0,'79289-21-7','Consistent with Molecular Formula','C16H15ClN2O',286.7603,NULL,'20730FB3285AE2D7-FICuS-01-50','20730FB3285AE2D7-FICTS-01-2F','20730FB3285AE2D7-uuuuu-01-FF','InChI=1S/C16H15ClN2O/c17-12-11-15(20)18-19-16(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,18,20)','InChIKey=HVYLUOPYFZHIRH-UHFFFAOYSA-N','O=C(CCCl)NN=C(c1ccccc1)c1ccccc1',NULL),
	(153659,0,1,'79289-22-8','Consistent with Molecular Formula','C10H11ClN2O',210.6627,'Propanoic acid, 3-chloro-, (phenylmethylene)hydrazide','0616914D659AB13F-FICuS-01-47','0616914D659AB13F-FICTS-01-26','0616914D659AB13F-uuuuu-01-F6','InChI=1S/C10H11ClN2O/c11-7-6-10(14)13-12-8-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,13,14)','InChIKey=AFUBORZNOUMDMS-UHFFFAOYSA-N','O=C(CCCl)N/N=C/c1ccccc1','1'),
	(153660,0,0,'29214-65-1','Consistent with Molecular Formula','C6H11NO2',129.1584,'Butanoic acid, 3-imino-, ethyl ester','1DAE109C3C62156B-FICuS-01-5B','1DAE109C3C62156B-FICTS-01-3A','1DAE109C3C62156B-uuuuu-01-0A','InChI=1S/C6H11NO2/c1-3-9-6(8)4-5(2)7/h7H,3-4H2,1-2H3/b7-5-','InChIKey=MBWLFLMQDIFCEN-ALCCZGGFSA-N','CCOC(=O)CC(C)=N',NULL),
	(153661,0,0,'54535-21-6','Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'58A41FDC688A6895-FICuS-01-6A','0A733A64F8CE7C42-FICTS-01-45','58A41FDC688A6895-uuuuu-01-19','InChI=1S/C15H19NO4/c1-3-19-14(17)13(15(18)20-4-2)11-16-10-12-8-6-5-7-9-12/h5-9,11,16H,3-4,10H2,1-2H3','InChIKey=JRWRTZSJZMSMGW-UHFFFAOYSA-N','CCOC(=O)C(=CNCc1ccccc1)C(=O)OCC',NULL),
	(153662,13,0,NULL,'Consistent with Molecular Formula','C38H47NO16',773.7864,'U-51205\nNogalamycin B\nNOGALOMYCIN B\nNogalamycinic acid\nNOGALOMYCINIC ACID','27D55A20BE09601E-FICuS-01-4D','27D55A20BE09601E-FICTS-01-2C','27D55A20BE09601E-uuuuu-01-FC','InChI=1S/C38H47NO16/c1-13-31(49-7)38(4,51-9)32(50-8)35(52-13)53-18-12-36(2,48)23(33(46)47)14-10-15-20(26(42)19(14)18)27(43)21-17(40)11-16-29(22(21)25(15)41)54-34-28(44)24(39(5)6)30(45)37(16,3)55-34/h10-11,13,18,23-24,28,30-32,34-35,40,42,44-45,48H,12H2,1-','InChIKey=HPSWLXWDFWBBLR-UHFFFAOYSA-N','COC1C(C)OC(OC2CC(C)(O)C(C(=O)O)c3cc4c(c(O)c32)C(=O)c2c(O)cc3c(c2C4=O)OC2OC3(C)C(O)C(N(C)C)C2O)C(OC)C1(C)OC','1'),
	(153663,12,0,NULL,'Consistent with Molecular Formula','C37H47NO14',729.7766,'U 51204\nNogamycin\nDisnogamycin\nNOGALOMYCIN C\nNogalomycin C\n2,6-Epoxy-2H-naphthaceno[1,2-b]oxocin-9,16-dione, 11-[(6- deoxy 3-C-methyl-2,3,4-tri-O-methyl-.alpha.-L-manno pyranosyl)oxy]-4-(dimethylamino)- 3,4,5,6,11,12,13,14-octahydro-3,5,8,10,13-pentahydroxy- 6,13-dimethyl-','EECF66D2A05C8507-FICuS-01-79','EECF66D2A05C8507-FICTS-01-58','EECF66D2A05C8507-uuuuu-01-28','InChI=1S/C37H47NO14/c1-14-31(46-7)37(4,48-9)32(47-8)34(49-14)50-19-13-35(2,45)12-15-10-16-21(26(41)20(15)19)27(42)22-18(39)11-17-29(23(22)25(16)40)51-33-28(43)24(38(5)6)30(44)36(17,3)52-33/h10-11,14,19,24,28,30-34,39,41,43-45H,12-13H2,1-9H3','InChIKey=NNEGMXMRXKXKMQ-UHFFFAOYSA-N','COC1C(C)OC(OC2CC(C)(O)Cc3cc4c(c(O)c32)C(=O)c2c(O)cc3c(c2C4=O)OC2OC3(C)C(O)C(N(C)C)C2O)C(OC)C1(C)OC','1'),
	(153664,3,0,'63493-74-3','Consistent with Molecular Formula','C21H20O8',400.3842,'U 51203\n7-Deoxysteffimycinol\nSTEFFIMYCINOL, 7-DEOXY-','A18C83BD3B94DCA0-FICuS-01-7F','A18C83BD3B94DCA0-FICTS-01-5E','A18C83BD3B94DCA0-uuuuu-01-2E','InChI=1S/C21H20O8/c1-21(27)14(29-3)7-9-10(20(21)26)6-12-16(18(9)24)19(25)15-11(17(12)23)4-8(28-2)5-13(15)22/h4-6,14,20,22,24,26-27H,7H2,1-3H3','InChIKey=MKPRGFTXNKQZLB-UHFFFAOYSA-N','COc1cc(O)c2c(c1)C(=O)c1cc3c(c(O)c1C2=O)CC(OC)C(C)(O)C3O','1'),
	(153665,4,0,'63493-73-2','Consistent with Molecular Formula','C21H20O9',416.3836,'U 51206\nSteffimycinol\nSTEFFIMYCINOL','6FF20751CA04DC38-FICuS-01-62','6FF20751CA04DC38-FICTS-01-41','6FF20751CA04DC38-uuuuu-01-11','InChI=1S/C21H20O9/c1-21(28)19(27)10-6-9-13(17(25)14(10)18(26)20(21)30-3)16(24)12-8(15(9)23)4-7(29-2)5-11(12)22/h4-6,18-20,22,25-28H,1-3H3','InChIKey=GELQCQRLAMAWDN-UHFFFAOYSA-N','COc1cc(O)c2c(c1)C(=O)c1cc3c(c(O)c1C2=O)C(O)C(OC)C(C)(O)C3O','1'),
	(153666,2,0,'59614-34-5','Consistent with Molecular Formula','C38H44N2O6',624.7754,'THALIBRINE\nThalibrine','E1DF50B1D4AED05D-FICuS-01-8A','E1DF50B1D4AED05D-FICTS-01-69','E1DF50B1D4AED05D-uuuuu-01-39','InChI=1S/C38H44N2O6/c1-39-15-13-26-20-35(43-4)33(41)22-29(26)31(39)17-24-7-10-28(11-8-24)46-38-19-25(9-12-34(38)42-3)18-32-30-23-37(45-6)36(44-5)21-27(30)14-16-40(32)2/h7-12,19-23,31-32,41H,13-18H2,1-6H3','InChIKey=MEETXPGMOAAZPG-UHFFFAOYSA-N','COc1cc2c(cc1O)C(Cc1ccc(Oc3cc(CC4c5cc(OC)c(OC)cc5CCN4C)ccc3OC)cc1)N(C)CC2','1'),
	(153667,2,0,'59614-33-4','Consistent with Molecular Formula','C37H42N2O6',610.7486,'Northalibrine\nNORTHALIBRINE\n7-Isoquinolinol, 1,2,3,4-tetrahydro-6-methoxy-1-[[4-[2-methoxy-5-[(1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-1-isoquinolinyl)methyl]phenoxy]phenyl]methyl]-, [S-(R*,R*)]-','E2CC5DD61F52EB67-FICuS-01-89','E2CC5DD61F52EB67-FICTS-01-68','BC692563019CC51E-uuuuu-01-05','InChI=1S/C37H42N2O6/c1-39-15-13-26-20-35(43-4)36(44-5)22-29(26)31(39)17-24-8-11-33(41-2)37(18-24)45-27-9-6-23(7-10-27)16-30-28-21-32(40)34(42-3)19-25(28)12-14-38-30/h6-11,18-22,30-31,38,40H,12-17H2,1-5H3/t30-,31-/m0/s1','InChIKey=RNPHQDBXJJRLDE-CONSDPRKSA-N','COc1cc2c(cc1O)C(Cc1ccc(Oc3cc(CC4c5cc(OC)c(OC)cc5CCN4C)ccc3OC)cc1)NCC2','1'),
	(153668,0,0,'67565-47-3','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'0590DC6B51767EEB-FICuS-01-6A','0590DC6B51767EEB-FICTS-01-49','0590DC6B51767EEB-uuuuu-01-19','InChI=1S/C14H13NO3/c1-11-2-8-14(9-3-11)18-10-12-4-6-13(7-5-12)15(16)17/h2-9H,10H2,1H3','InChIKey=OCEGGGPJZUQJSH-UHFFFAOYSA-N','Cc1ccc(OCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(153669,0,0,'2860-54-0','Consistent with Molecular Formula','C10H6N2',154.1708,'8,8-Dicyanoheptafulvene\nPropanedinitrile, 2,4,6-cycloheptatrien-1-ylidene-\n2,4,6-Cycloheptatriene-.DELTA.1,.alpha.-malononitrile','BEE3F2238B11E787-FICuS-01-6A','BEE3F2238B11E787-FICTS-01-49','BEE3F2238B11E787-uuuuu-01-19','InChI=1S/C10H6N2/c11-7-10(8-12)9-5-3-1-2-4-6-9/h1-6H','InChIKey=KAWLLELUFONBGI-UHFFFAOYSA-N','N#CC(C#N)=C1C=CC=CC=C1',NULL),
	(153670,2,0,'36727-96-5','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'B0D11B30535E2F99-FICuS-01-50','B0D11B30535E2F99-FICTS-01-2F','B0D11B30535E2F99-uuuuu-01-FF','InChI=1S/C10H12N2O4/c11-9(10(15)16)7(4-8(13)14)6-2-1-3-12-5-6/h1-3,5,7,9H,4,11H2,(H,13,14)(H,15,16)','InChIKey=SRTBCRNLZAAOTK-UHFFFAOYSA-N','NC(C(=O)O)C(CC(=O)O)c1cccnc1','1'),
	(153671,4,0,NULL,'No Comparision - Unparameterized Atom - N(a9) connected atoms =[ C H H Cu ]','C12H28?2ClCuN4',327.379,NULL,'4E4B443828C5FB91-FICuS-01-5D','4E4B443828C5FB91-FICTS-01-3C','4E4B443828C5FB91-uuuuu-01-0C','InChI=1S/2C6H14N2.ClH.Cu/c2*7-5-3-1-2-4-6(5)8;;/h2*5-6H,1-4,7-8H2;1H;/q;;;+1/p-1','InChIKey=CCGNCORXQWWBOY-UHFFFAOYSA-M','*.*.C1CCC2N[Cu+]3(NC2C1)NC1CCCCC1N3.[Cl-]','1'),
	(153672,6,0,NULL,'Consistent with Molecular Formula','C21H28O5',360.4492,NULL,'2CB3339BBC49306E-FICuS-01-62','2CB3339BBC49306E-FICTS-01-41','2CB3339BBC49306E-uuuuu-01-11','InChI=1S/C21H28O5/c1-12-13-6-7-14(21(10-13,16(12)22)18(24)25-4)20-9-5-8-19(2,3)15(20)17(23)26-11-20/h5,8,12-15H,6-7,9-11H2,1-4H3','InChIKey=FMSQRKQCOCKQPP-UHFFFAOYSA-N','COC(=O)C12CC(CCC1C13CC=CC(C)(C)C1C(=O)OC3)C(C)C2=O','1'),
	(153673,0,1,'775-25-7','Consistent with Molecular Formula','C9H9ClN2O',196.6359,'ANTINEOPLASTIC-265467','CB611C344692B3F3-FICuS-01-51','CB611C344692B3F3-FICTS-01-30','CB611C344692B3F3-uuuuu-01-00','InChI=1S/C9H9ClN2O/c10-6-9(13)12-11-7-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,12,13)','InChIKey=VBRGLVUYRZOKSO-UHFFFAOYSA-N','O=C(CCl)N/N=C/c1ccccc1','1'),
	(153674,12,0,NULL,'No Comparision - Unparameterized Atom - Fe(a43) connected atoms =[ ]','C54H60Cl17Fe5N2O22',1971.0042,'Quelamycin\nBis(adriamycin) Fe5Cl17.cntdot.2H\nFerrate(2-), bis[10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-5,12-naphthacenedione]heptadecachloropenta-, dihydrogen\nFerrate(2-), bis[10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-5,12-naphthacenedione]heptadecachloropenta-, dihydrogen, (8S-cis)-','EE810CE7EB4B92A5-FICuS-01-87','BAD4D66B053646CD-FICTS-01-52','8E1CCB1AE9728F12-uuuuu-01-26','InChI=1S/2C27H29NO11.17ClH.5Fe/c2*1-10-22(31)13(28)6-17(38-10)39-15-8-27(36,16(30)9-29)7-12-19(15)26(35)21-20(24(12)33)23(32)11-4-3-5-14(37-2)18(11)25(21)34;;;;;;;;;;;;;;;;;;;;;;/h2*3-5,10,13,15,17,22,29,31,33,35-36H,6-9,28H2,1-2H3;17*1H;;;;;/q;;;;;;;;;;;','InChIKey=HBUZIFUTQUSBHL-CRBFDKNFSA-A','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N)C(O)C(C)O1.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N)C(O)C(C)O1.[Cl-].[Cl-].[Cl-].[Cl-].[Cl-].[Cl-].[Cl-].[Cl-].[Cl-].[Cl-].[Cl-].[Cl-].[Cl-].[Cl-].[Cl-].[Cl-].[Cl-].[Fe+3].[Fe+3].[Fe+3].[Fe+3].[Fe+3].[H+].[H+]','1'),
	(153675,0,0,'68160-35-0','Consistent with Molecular Formula','C13H17ClO4S',304.7879,'NSC 265469\n2,5-Cyclohexadiene-1,4-dione, 2-chloro-5,6-dimethoxy-3-[(3-methylbutyl)thio]-','3B0A9D8AD54892F6-FICuS-01-6F','3B0A9D8AD54892F6-FICTS-01-4E','3B0A9D8AD54892F6-uuuuu-01-1E','InChI=1S/C13H17ClO4S/c1-7(2)5-6-19-13-8(14)9(15)11(17-3)12(18-4)10(13)16/h7H,5-6H2,1-4H3','InChIKey=IWWKYOAPXJBEOL-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCCC(C)C)=C(Cl)C1=O',NULL),
	(153676,9,1,NULL,'Consistent with Molecular Formula','C40H48N4O2',616.8448,'TABERNAMINE\nTabernamine','6CCD3081083E4D68-FICuS-01-59','6CCD3081083E4D68-FICTS-01-38','56EF7B43872554F6-uuuuu-01-07','InChI=1S/C40H48N4O2/c1-5-23-15-22-16-32-37-28(13-14-44(20-22)39(23)32)27-12-11-25(17-34(27)42-37)30-18-29-24(6-2)21-43(3)35(36(29)40(45)46-4)19-31-26-9-7-8-10-33(26)41-38(30)31/h6-12,17,22-23,29-30,32,35-36,39,41-42H,5,13-16,18-21H2,1-4H3/b24-6-','InChIKey=MTARGWPMLJBYNG-UMDHDWCXSA-N','C/C=C1/CN(C)C2Cc3c([nH]c4ccccc34)C(c3ccc4c5c([nH]c4c3)C3CC4CC(CC)C3N(CC5)C4)CC1C2C(=O)OC','1'),
	(153677,1,1,'61786-74-1','Consistent with Molecular Formula','C21H35N3O4S',425.5852,'2-Propenamide, N-[2-(decylthio)-1-(hydroxymethyl)ethyl]-3-(1,2,3,4-tetrahydro-6-methyl-2,4-dioxo-5-pyrimidinyl)-, (E)-(.+-.)-','5FF0C1FA0E352CF5-FICuS-01-80','7763792610BD18A8-FICTS-01-1E','5FF0C1FA0E352CF5-uuuuu-01-2F','InChI=1S/C21H35N3O4S/c1-3-4-5-6-7-8-9-10-13-29-15-17(14-25)23-19(26)12-11-18-16(2)22-21(28)24-20(18)27/h11-12,17,25H,3-10,13-15H2,1-2H3,(H,23,26)(H2,22,24,27,28)/b12-11+','InChIKey=DEXMFKROHRYHOD-VAWYXSNFSA-N','CCCCCCCCCCSCC(CO)NC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(153678,0,0,'65273-56-5','Consistent with Molecular Formula','C29H25BrNO2P',530.3998,'Phosphonium, [2-(1,3-dihydro-5-methyl-1,3-dioxo-2H-isoindol-2-yl)ethyl]triphenyl-, bromide','F6EEC2ED4B88C43E-FICuS-01-A0','F6EEC2ED4B88C43E-FICTS-01-7F','3BA3E88419049E6B-uuuuu-01-0C','InChI=1S/C29H25NO2P.BrH/c1-22-17-18-26-27(21-22)29(32)30(28(26)31)19-20-33(23-11-5-2-6-12-23,24-13-7-3-8-14-24)25-15-9-4-10-16-25;/h2-18,21H,19-20H2,1H3;1H/q+1;/p-1','InChIKey=WRLFWHBKZMTFAL-UHFFFAOYSA-M','Cc1ccc2c(c1)C(=O)N(CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1)C2=O.[Br-]',NULL),
	(153679,1,0,'65441-80-7','Consistent with Molecular Formula','C13H15FN2O2',250.2721,NULL,'431F6D664D5337AE-FICuS-01-5B','431F6D664D5337AE-FICTS-01-3A','431F6D664D5337AE-uuuuu-01-0A','InChI=1S/C13H15FN2O2/c1-12(2)8-13(3,16-15-12)18-11(17)9-4-6-10(14)7-5-9/h4-7H,8H2,1-3H3','InChIKey=IDNLBQHBHUWHFP-UHFFFAOYSA-N','CC1(C)CC(C)(OC(=O)c2ccc(F)cc2)N=N1','1'),
	(153680,1,0,'65441-88-5','Consistent with Molecular Formula','C13H15FN2O3',266.2715,NULL,'DABBC140585355FB-FICuS-01-6F','DABBC140585355FB-FICTS-01-4E','DABBC140585355FB-uuuuu-01-1E','InChI=1S/C13H15FN2O3/c1-12(2)8-13(3,15-16(12)18)19-11(17)9-4-6-10(14)7-5-9/h4-7H,8H2,1-3H3','InChIKey=WVXGRVASSFIWFK-UHFFFAOYSA-N','CC1(OC(=O)c2ccc(F)cc2)CC(C)(C)[N+]([O-])=N1','1'),
	(153681,1,0,'65441-96-5','Consistent with Molecular Formula','C13H15FN2O3',266.2715,NULL,'C02813E49A795C94-FICuS-01-50','C02813E49A795C94-FICTS-01-2F','C02813E49A795C94-uuuuu-01-FF','InChI=1S/C13H15FN2O3/c1-12(2)8-13(3,16(18)15-12)19-11(17)9-4-6-10(14)7-5-9/h4-7H,8H2,1-3H3','InChIKey=LLOVUJXCXOCVMF-UHFFFAOYSA-N','CC1(C)CC(C)(OC(=O)c2ccc(F)cc2)[N+]([O-])=N1','1'),
	(153682,0,0,'69241-90-3','Consistent with Molecular Formula','C15H13ClO4S',324.7783,'2,5-Cyclohexadiene-1,4-dione, 5-[[(4-chlorophenyl)methyl]thio]-2,3-dimethoxy-','B77A75CDFF3B41E0-FICuS-01-86','B77A75CDFF3B41E0-FICTS-01-65','B77A75CDFF3B41E0-uuuuu-01-35','InChI=1S/C15H13ClO4S/c1-19-14-11(17)7-12(13(18)15(14)20-2)21-8-9-3-5-10(16)6-4-9/h3-7H,8H2,1-2H3','InChIKey=VWWVVFQAQCQLPL-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCc2ccc(Cl)cc2)=CC1=O',NULL),
	(153683,0,0,'68160-36-1','Consistent with Molecular Formula','C17H17ClO4S',352.8319,'2,5-Cyclohexadiene-1,4-dione, 2-chloro-5,6-dimethoxy-3-[(3-phenylpropyl)thio]-','DE08BFB190297856-FICuS-01-61','DE08BFB190297856-FICTS-01-40','DE08BFB190297856-uuuuu-01-10','InChI=1S/C17H17ClO4S/c1-21-15-13(19)12(18)17(14(20)16(15)22-2)23-10-6-9-11-7-4-3-5-8-11/h3-5,7-8H,6,9-10H2,1-2H3','InChIKey=IMZUUIBBWBYOLG-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCCCc2ccccc2)=C(Cl)C1=O',NULL),
	(153684,0,1,'5711-40-0','Consistent with Molecular Formula','C11H9BrO4',285.0937,'Bromebric acid\nMBBA (free acid)\n(E)-3-p-Anisoyl-3-bromoacrylic acid\n2-Butenoic acid, 3-bromo-4-(4-methoxyphenyl)-4-oxo-, (E)-\nAcrylic acid, 3-p-anisoyl-3-bromo-, (E)-','C6DA20D5B85ABCAC-FICuS-01-99','C6DA20D5B85ABCAC-FICTS-01-78','D4A48D2C7CBAE567-uuuuu-01-38','InChI=1S/C11H9BrO4/c1-16-8-4-2-7(3-5-8)11(15)9(12)6-10(13)14/h2-6H,1H3,(H,13,14)/b9-6+','InChIKey=UPZFHUODAYGHDZ-RMKNXTFCSA-N','COc1ccc(C(=O)/C(Br)=C\\C(=O)O)cc1','1'),
	(153685,6,3,NULL,'Consistent with Molecular Formula','C29H43N3O9',577.6734,'Methyl 17-amino-17-demethoxygeldanamycinate','534869C25A1EDB4A-FICuS-01-66','888D7CB877D625F7-FICTS-01-52','FA084DEE24E46550-uuuuu-01-16','InChI=1S/C29H43N3O9/c1-15(11-19-24(31)21(33)14-20(30)26(19)35)12-23(39-6)25(34)17(3)13-18(4)27(41-29(32)37)22(38-5)10-8-9-16(2)28(36)40-7/h8-10,13-15,17,22-23,25,27,34H,11-12,30-31H2,1-7H3,(H2,32,37)/b10-8+,16-9+,18-13+','InChIKey=RSEUDHKDKIAVEF-VDYWNIEOSA-N','COC(=O)/C(C)=C/C=C/C(OC)C(OC(N)=O)/C(C)=C/C(C)C(O)C(CC(C)CC1=C(N)C(=O)C=C(N)C1=O)OC','1'),
	(153686,6,4,'65764-47-8','Consistent with Molecular Formula','C38H58N4O9',714.8976,'VL GELD 33\n19-Formylgeldanamycin N\',N\'-dibutylhydrazone','AF69A1D0CCA40A74-FICuS-01-7A','9B6D26B7C30C777F-FICTS-01-50','F9C03958107F1E54-uuuuu-01-FE','InChI=1S/C38H58N4O9/c1-10-12-17-42(18-13-11-2)40-22-28-31-33(44)27(36(50-9)34(28)45)19-23(3)20-30(49-8)32(43)25(5)21-26(6)35(51-38(39)47)29(48-7)16-14-15-24(4)37(46)41-31/h14-16,21-23,25,29-30,32,35,43H,10-13,17-20H2,1-9H3,(H2,39,47)(H,41,46)/b16-14-,24-1','InChIKey=RCZLSCFNPDTDPD-WZVGQWGOSA-N','CCCCN(CCCC)/N=C\\C1=C2NC(=O)/C(C)=C\\C=C/C(OC)C(OC(N)=O)/C(C)=C/C(C)C(O)C(OC)CC(C)CC(=C(OC)C1=O)C2=O','1'),
	(153687,4,0,'62488-57-7','Consistent with Molecular Formula','C8H14N4O5',246.2224,'5,6-Dihydro-5-azacytidine\n1,3,5-Triazin-2(1H)-one, 4-amino-3,6-dihydro-1-.beta.-D-ribofuranosyl-','B0F2C7A91CB7604B-FICuS-01-6E','F71C04F7235BE25C-FICTS-01-43','B0F2C7A91CB7604B-uuuuu-01-1D','InChI=1S/C8H14N4O5/c9-7-10-2-12(8(16)11-7)6-5(15)4(14)3(1-13)17-6/h3-6,13-15H,1-2H2,(H3,9,10,11,16)','InChIKey=LJIRBXZDQGQUOO-UHFFFAOYSA-N','NC1=NC(=O)N(C2OC(CO)C(O)C2O)CN1','1'),
	(153688,0,0,'22013-09-8','Consistent with Molecular Formula','C8H9NO3',167.164,'2(1H)-Pyridinone, 3-(acetyloxy)-1-methyl-','E8B4869FEE3D7695-FICuS-01-83','E8B4869FEE3D7695-FICTS-01-62','E8B4869FEE3D7695-uuuuu-01-32','InChI=1S/C8H9NO3/c1-6(10)12-7-4-3-5-9(2)8(7)11/h3-5H,1-2H3','InChIKey=HPCZHRFGWBOEED-UHFFFAOYSA-N','CC(=O)Oc1cccn(C)c1=O',NULL),
	(153689,0,0,'62488-58-8','Consistent with Molecular Formula','C3H7ClN4O',150.5675,NULL,'C7A2AF25584CC249-FICuS-01-68','D40E5B492B6E10E6-FICTS-01-42','C75E08C067C11B07-uuuuu-01-00','InChI=1S/C3H6N4O.ClH/c4-2-5-1-6-3(8)7-2;/h1H2,(H4,4,5,6,7,8);1H','InChIKey=OIRYUPYRFXVZAJ-UHFFFAOYSA-N','Cl.NC1=NC(=O)NCN1',NULL),
	(153690,3,0,'58970-76-6','Consistent with Molecular Formula','C16H24N2O4',308.3766,'Bestatin\nL-Leucine, N-(3-amino-2-hydroxy-1-oxo-4-phenylbutyl)-, [S-(R*,S*)]-\nWLN: 1Y1&1YVQMVYQYZ1R','C73337B716243657-FICuS-01-2C','0AA610694E0F33AA-FICTS-01-35','C73337B716243657-uuuuu-01-DB','InChI=1S/C16H24N2O4/c1-10(2)8-13(16(21)22)18-15(20)14(19)12(17)9-11-6-4-3-5-7-11/h3-7,10,12-14,19H,8-9,17H2,1-2H3,(H,18,20)(H,21,22)','InChIKey=VGGGPCQERPFHOB-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(O)C(N)Cc1ccccc1)C(=O)O','1'),
	(153691,6,0,NULL,'Consistent with Molecular Formula','C28H30?ClN3O9S',620.0727,'5,12-Naphthacenedione, 8-(2-amino-4-thiazolyl)-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, dihydrochloride, (8S-cis)-','AD19E262D23AF3B7-FICuS-01-71','AD19E262D23AF3B7-FICTS-01-50','52FF7CECE8B2D807-uuuuu-01-3F','InChI=1S/C28H29N3O9S.ClH/c1-10-22(32)13(29)6-17(39-10)40-15-8-28(37,16-9-41-27(30)31-16)7-12-19(15)26(36)21-20(24(12)34)23(33)11-4-3-5-14(38-2)18(11)25(21)35;/h3-5,9-10,13,15,17,22,32,34,36-37H,6-8,29H2,1-2H3,(H2,30,31);1H/t10?,13?,15-,17?,22?,28-;/m0./s1','InChIKey=LEWCAWRUSWPIOG-INKLXMBSSA-N','*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(c1csc(N)n1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(153692,6,0,NULL,'Consistent with Molecular Formula','C32H33ClN2O10S',673.1331,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-8-[(2-pyridinylthio]acetyl]-, monohydrochloride, (8S-cis)-','0C9643EA50EDEF34-FICuS-01-76','26AB55C1A2827723-FICTS-01-1F','6AFEAE7E4590F3B8-uuuuu-01-3F','InChI=1S/C32H32N2O10S.ClH/c1-14-27(36)17(33)10-22(43-14)44-19-12-32(41,20(35)13-45-21-8-3-4-9-34-21)11-16-24(19)31(40)26-25(29(16)38)28(37)15-6-5-7-18(42-2)23(15)30(26)39;/h3-9,14,17,19,22,27,36,38,40-41H,10-13,33H2,1-2H3;1H/t14?,17?,19-,22?,27?,32-;/m0./','InChIKey=ULDVEOWGGCTWIV-VXFQRLQWSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CSc1ccccn1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(153693,6,0,NULL,'Consistent with Molecular Formula','C30H32ClN3O10S2',694.1699,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-8-[[(5-methyl-1,3,4-thiadiazol-2-yl)thio]acetyl]-, monohydrochloride, (8S-cis)-','E57397F14AE5FFA0-FICuS-01-7E','672B2302C8856FDC-FICTS-01-39','71BA83E87265A097-uuuuu-01-FE','InChI=1S/C30H31N3O10S2.ClH/c1-11-24(35)15(31)7-19(42-11)43-17-9-30(40,18(34)10-44-29-33-32-12(2)45-29)8-14-21(17)28(39)23-22(26(14)37)25(36)13-5-4-6-16(41-3)20(13)27(23)38;/h4-6,11,15,17,19,24,35,37,39-40H,7-10,31H2,1-3H3;1H/t11?,15?,17-,19?,24?,30-;/m0./','InChIKey=FPSHXORLXWRKJK-CSKBNVAYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CSc1nnc(C)s1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(153694,5,0,NULL,'Consistent with Molecular Formula','C27H24F3NO10',579.4825,NULL,'E7D2C737D3FD96C3-FICuS-01-83','AAAD04D6C9D84D2A-FICTS-01-6E','E7D2C737D3FD96C3-uuuuu-01-32','InChI=1S/C27H24F3NO10/c1-9-21(33)13(31-26(38)27(28,29)30)8-16(40-9)41-15-7-10(32)6-12-18(15)25(37)20-19(23(12)35)22(34)11-4-3-5-14(39-2)17(11)24(20)36/h3-5,9,13,15-16,21,33,35,37H,6-8H2,1-2H3,(H,31,38)','InChIKey=YUSOEVZUVPTPEG-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(=O)CC3OC1CC(NC(=O)C(F)(F)F)C(O)C(C)O1','1'),
	(153695,2,0,NULL,'Consistent with Molecular Formula','C27H28BrN3O7S',618.4981,NULL,'C1544BAD7700435E-FICuS-01-4E','C1544BAD7700435E-FICTS-01-2D','9799FB1F5F04AB57-uuuuu-01-25','InChI=1S/C27H27N3O7S.BrH/c1-29-6-8-30(9-7-29)26-28-17(12-38-26)27(36)10-14-18(15(31)11-27)24(34)21-20(23(14)33)22(32)13-4-3-5-16(37-2)19(13)25(21)35;/h3-5,12,15,31,33-34,36H,6-11H2,1-2H3;1H','InChIKey=XTZXORZFRSGBIZ-UHFFFAOYSA-N','Br.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(c1csc(N2CCN(C)CC2)n1)CC3O','1'),
	(153696,2,0,NULL,'Consistent with Molecular Formula','C27H20N2O7S',516.5242,NULL,'BCB0CD34DE9EDAC4-FICuS-01-AF','BCB0CD34DE9EDAC4-FICTS-01-8E','BCB0CD34DE9EDAC4-uuuuu-01-5E','InChI=1S/C27H20N2O7S/c1-36-16-4-2-3-13-19(16)25(34)21-20(22(13)31)23(32)14-9-27(35,10-15(30)18(14)24(21)33)17-11-37-26(29-17)12-5-7-28-8-6-12/h2-8,11,15,30,32-33,35H,9-10H2,1H3','InChIKey=JCQQLMKBFFXNFD-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(c1csc(-c2ccncc2)n1)CC3O','1'),
	(153697,0,0,NULL,'Consistent with Molecular Formula','C23H18O7',406.391,NULL,'BFC47BD6B4D63C09-FICuS-01-88','A3354825735FE4AE-FICTS-01-39','BFC47BD6B4D63C09-uuuuu-01-37','InChI=1S/C23H18O7/c1-3-30-10-15(24)11-7-8-12-14(9-11)22(27)18-19(20(12)25)23(28)17-13(21(18)26)5-4-6-16(17)29-2/h4-9,25,27H,3,10H2,1-2H3','InChIKey=MRGQOUYAQHQCPO-UHFFFAOYSA-N','CCOCC(=O)c1ccc2c(O)c3c(c(O)c2c1)C(=O)c1cccc(OC)c1C3=O',NULL),
	(153698,2,0,NULL,'Consistent with Molecular Formula','C23H19BrO9',519.3017,NULL,'A789579511A96AD5-FICuS-01-56','A789579511A96AD5-FICTS-01-35','A789579511A96AD5-uuuuu-01-05','InChI=1S/C23H19BrO9/c1-9(25)33-13-7-23(31,14(26)8-24)6-11-16(13)22(30)18-17(20(11)28)19(27)10-4-3-5-12(32-2)15(10)21(18)29/h3-5,13,28,30-31H,6-8H2,1-2H3','InChIKey=JIZMNGCOVOFJGI-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CBr)CC3OC(C)=O','1'),
	(153699,2,0,'66678-20-4','Consistent with Molecular Formula','C27H22O9',490.4654,NULL,'CCD0CAE0E4171DAD-FICuS-01-95','CCD0CAE0E4171DAD-FICTS-01-74','CCD0CAE0E4171DAD-uuuuu-01-44','InChI=1S/C27H22O9/c1-35-17-9-5-8-14-20(17)26(33)22-21(23(14)30)24(31)15-10-27(34,11-16(28)19(15)25(22)32)18(29)12-36-13-6-3-2-4-7-13/h2-9,16,28,31-32,34H,10-12H2,1H3','InChIKey=OKBNQVPZHTVOTA-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)COc1ccccc1)CC3O','1'),
	(153700,2,0,NULL,'Consistent with Molecular Formula','C26H28O8',468.5024,'NOGALOMYCIN B\nNOGALAMYCINIC ACID','C0A3DE2D40108B32-FICuS-01-51','C0A3DE2D40108B32-FICTS-01-30','C0A3DE2D40108B32-uuuuu-01-00','InChI=1S/C26H28O8/c1-5-32-17-10-8-9-14-19(17)23(30)21-20(22(14)29)24(33-6-2)15-11-26(31,13(4)27)12-16(28)18(15)25(21)34-7-3/h8-10,16,28,31H,5-7,11-12H2,1-4H3','InChIKey=FPMTURBVPYHDKK-UHFFFAOYSA-N','CCOc1cccc2c1C(=O)c1c(OCC)c3c(c(OCC)c1C2=O)CC(O)(C(C)=O)CC3O','1'),
	(153701,1,0,'25514-11-8','Consistent with Molecular Formula','C16H15ClN2O2',302.7597,NULL,'CE25B62D96F8AD20-FICuS-01-78','CE25B62D96F8AD20-FICTS-01-57','CE25B62D96F8AD20-uuuuu-01-27','InChI=1S/C16H15ClN2O2/c1-2-19-15(20)18-14-9-8-12(17)10-13(14)16(19,21)11-6-4-3-5-7-11/h3-10,21H,2H2,1H3,(H,18,20)','InChIKey=BYLRNYNRGXIPPV-UHFFFAOYSA-N','CCN1C(=O)Nc2ccc(Cl)cc2C1(O)c1ccccc1','1'),
	(153702,1,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O2',330.8133,NULL,'20F679844EE60D5A-FICuS-01-5F','20F679844EE60D5A-FICTS-01-3E','20F679844EE60D5A-uuuuu-01-0E','InChI=1S/C18H19ClN2O2/c1-3-21-17(22)20-16-11-10-14(19)12-15(16)18(21,23-4-2)13-8-6-5-7-9-13/h5-12H,3-4H2,1-2H3,(H,20,22)','InChIKey=CDMGRNZTHPMZCZ-UHFFFAOYSA-N','CCOC1(c2ccccc2)c2cc(Cl)ccc2NC(=O)N1CC','1'),
	(153703,1,0,'69484-47-5','Consistent with Molecular Formula','C11H11NO3S',237.2728,NULL,'4F96039C205B0349-FICuS-01-38','AB4F807C64DB6CD2-FICTS-01-64','4F96039C205B0349-uuuuu-01-E7','InChI=1S/C11H11NO3S/c1-12-8-6-4-3-5-7(8)9(13)10(11(12)14)16(2)15/h3-6,13H,1-2H3','InChIKey=BEXKTLJTMIDYNU-UHFFFAOYSA-N','Cn1c(=O)c(S(C)=O)c(O)c2ccccc21','1'),
	(153704,1,0,'16063-16-4','Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'94BFAD248CBC1CA6-FICuS-01-92','94BFAD248CBC1CA6-FICTS-01-71','94BFAD248CBC1CA6-uuuuu-01-41','InChI=1S/C11H11NO2S/c1-12-7-10(15(2)14)11(13)8-5-3-4-6-9(8)12/h3-7H,1-2H3','InChIKey=UZWAHQKAIZUPJV-UHFFFAOYSA-N','Cn1cc(S(C)=O)c(=O)c2ccccc21','1'),
	(153705,0,0,NULL,'Consistent with Molecular Formula','C18H23N5O',325.4126,NULL,'EC952424E41C876C-FICuS-01-5E','EC952424E41C876C-FICTS-01-3D','EC952424E41C876C-uuuuu-01-0D','InChI=1S/C18H23N5O/c1-3-23(4-2)12-8-11-19-17-15-16(14-9-6-5-7-10-14)22-24-18(15)21-13-20-17/h5-7,9-10,13H,3-4,8,11-12H2,1-2H3,(H,19,20,21)','InChIKey=DQGSUAWNIWECPS-UHFFFAOYSA-N','CCN(CC)CCCNc1ncnc2onc(-c3ccccc3)c12',NULL),
	(153706,0,0,NULL,'Consistent with Molecular Formula','C13H21N5O',263.3418,NULL,'729A586FD4E659FE-FICuS-01-7F','729A586FD4E659FE-FICTS-01-5E','729A586FD4E659FE-uuuuu-01-2E','InChI=1S/C13H21N5O/c1-4-18(5-2)8-6-7-14-12-11-10(3)17-19-13(11)16-9-15-12/h9H,4-8H2,1-3H3,(H,14,15,16)','InChIKey=BJGWXTLCQYRSLI-UHFFFAOYSA-N','CCN(CC)CCCNc1ncnc2onc(C)c12',NULL),
	(153707,0,0,NULL,'Consistent with Molecular Formula','C11H17N5O',235.2882,NULL,'8208EACEDCE8BBB3-FICuS-01-A4','8208EACEDCE8BBB3-FICTS-01-83','8208EACEDCE8BBB3-uuuuu-01-53','InChI=1S/C11H17N5O/c1-8-9-10(12-5-4-6-16(2)3)13-7-14-11(9)17-15-8/h7H,4-6H2,1-3H3,(H,12,13,14)','InChIKey=NRJMQCBEPZNODF-UHFFFAOYSA-N','Cc1noc2ncnc(NCCCN(C)C)c12',NULL),
	(153708,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O',269.3054,NULL,'3909140215028720-FICuS-01-FC','3909140215028720-FICTS-01-DB','3909140215028720-uuuuu-01-AB','InChI=1S/C14H15N5O/c1-19(2)9-17-13-11-12(10-6-4-3-5-7-10)18-20-14(11)16-8-15-13/h3-8H,9H2,1-2H3,(H,15,16,17)','InChIKey=OTRPZBIZZZZQAR-UHFFFAOYSA-N','CN(C)CNc1ncnc2onc(-c3ccccc3)c12',NULL),
	(153709,0,0,'68571-74-4','Consistent with Molecular Formula','C6H5N3O2',151.1244,NULL,'9743A0E5C7095E14-FICuS-01-4B','5658D2F9631BD4C7-FICTS-01-41','9743A0E5C7095E14-uuuuu-01-FA','InChI=1S/C6H5N3O2/c1-3-4-5(10)7-2-8-6(4)11-9-3/h2H,1H3,(H,7,8,10)','InChIKey=KEKKJTWWTYIYGB-UHFFFAOYSA-N','Cc1noc2nc[nH]c(=O)c12',NULL),
	(153710,0,1,'74856-07-8','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'0BD85A113DFCE363-FICuS-01-6E','0BD85A113DFCE363-FICTS-01-4D','0BD85A113DFCE363-uuuuu-01-1D','InChI=1S/C14H12N2O4/c1-20-13-6-3-11(4-7-13)2-5-12-10-15(17)9-8-14(12)16(18)19/h2-10H,1H3','InChIKey=VRXFOCZLRWFIMQ-UHFFFAOYSA-N','COc1ccc(/C=C/c2c[n+]([O-])ccc2[N+](=O)[O-])cc1','1'),
	(153711,0,0,'970-84-3','Consistent with Molecular Formula','C15H13N5O2',295.3,NULL,'1832206E43DEB997-FICuS-01-4D','1832206E43DEB997-FICTS-01-2C','1832206E43DEB997-uuuuu-01-FC','InChI=1S/C15H13N5O2/c1-19-13-11(14(21)20(2)15(19)22)17-12(18-13)9-7-16-10-6-4-3-5-8(9)10/h3-7,16H,1-2H3,(H,17,18)','InChIKey=IVIWTPKRTUUIRF-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3c[nH]c4ccccc34)[nH]c2n(C)c1=O',NULL),
	(153712,0,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'B9D9EDCAF176BDCC-FICuS-01-BC','B9D9EDCAF176BDCC-FICTS-01-9B','B9D9EDCAF176BDCC-uuuuu-01-6B','InChI=1S/C17H21NO2/c1-17(2)10-15(19)14(16(20)11-17)9-12-5-7-13(8-6-12)18(3)4/h5-9H,10-11H2,1-4H3','InChIKey=GARUQSUVBRCBDE-UHFFFAOYSA-N','CN(C)c1ccc(C=C2C(=O)CC(C)(C)CC2=O)cc1',NULL),
	(153713,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'E5849A5FE9C22C9A-FICuS-01-84','E5849A5FE9C22C9A-FICTS-01-63','E5849A5FE9C22C9A-uuuuu-01-33','InChI=1S/C14H15N3O3/c1-15(10-7-5-4-6-8-10)9-11-12(18)16(2)14(20)17(3)13(11)19/h4-9H,1-3H3','InChIKey=SGCLODKGJGRCJG-UHFFFAOYSA-N','CN1C(=O)C(=CN(C)c2ccccc2)C(=O)N(C)C1=O',NULL),
	(153714,0,1,NULL,'Consistent with Molecular Formula','C13H19N3O3',265.3114,NULL,'BC20CE2012A00D68-FICuS-01-4E','BC20CE2012A00D68-FICTS-01-2D','BC20CE2012A00D68-uuuuu-01-FD','InChI=1S/C13H19N3O3/c1-5-16(6-2)9-7-8-10-11(17)14(3)13(19)15(4)12(10)18/h7-9H,5-6H2,1-4H3','InChIKey=ALLKHLHKYNHEHU-UHFFFAOYSA-N','CCN(/C=C/C=C1C(=O)N(C)C(=O)N(C)C1=O)CC','1'),
	(153715,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'E9D9D14E8421073A-FICuS-01-5A','E9D9D14E8421073A-FICTS-01-39','E9D9D14E8421073A-uuuuu-01-09','InChI=1S/C11H14N2O4/c1-4-17-7-5-6-8-9(14)12(2)11(16)13(3)10(8)15/h5-7H,4H2,1-3H3','InChIKey=WGNHZXUOGBCQOM-UHFFFAOYSA-N','CCO/C=C/C=C1C(=O)N(C)C(=O)N(C)C1=O','1'),
	(153716,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'173F39A021BDC520-FICuS-01-48','173F39A021BDC520-FICTS-01-27','173F39A021BDC520-uuuuu-01-F7','InChI=1S/C11H15N3O3/c1-12(2)7-5-6-8-9(15)13(3)11(17)14(4)10(8)16/h5-7H,1-4H3','InChIKey=JZZVVWMJXKRVLC-UHFFFAOYSA-N','CN(C)/C=C/C=C1C(=O)N(C)C(=O)N(C)C1=O','1'),
	(153717,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'A1A1F60C75C509E5-FICuS-01-61','A1A1F60C75C509E5-FICTS-01-40','A1A1F60C75C509E5-uuuuu-01-10','InChI=1S/C10H13N3O4/c1-6(14)11(2)5-7-8(15)12(3)10(17)13(4)9(7)16/h5H,1-4H3','InChIKey=VZHBQRQAWLXDDZ-UHFFFAOYSA-N','CC(=O)N(C)C=C1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(153718,0,0,'57270-82-3','Consistent with Molecular Formula','C14H14N2O4',274.2756,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-[(4-methoxyphenyl)methylene]-1,3-dimethyl-','D6F68D9D332108CF-FICuS-01-70','D6F68D9D332108CF-FICTS-01-4F','D6F68D9D332108CF-uuuuu-01-1F','InChI=1S/C14H14N2O4/c1-15-12(17)11(13(18)16(2)14(15)19)8-9-4-6-10(20-3)7-5-9/h4-8H,1-3H3','InChIKey=UUDHIMNNYIEZJE-UHFFFAOYSA-N','COc1ccc(C=C2C(=O)N(C)C(=O)N(C)C2=O)cc1',NULL),
	(153719,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'056885C8EF48C041-FICuS-01-51','056885C8EF48C041-FICTS-01-30','056885C8EF48C041-uuuuu-01-00','InChI=1S/C9H12N2O4/c1-4-15-5-6-7(12)10(2)9(14)11(3)8(6)13/h5H,4H2,1-3H3','InChIKey=NXRPCAJOTOQCER-UHFFFAOYSA-N','CCOC=C1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(153720,0,0,'35824-98-7','Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'9F5BA6EB10CE4C60-FICuS-01-81','9F5BA6EB10CE4C60-FICTS-01-60','9F5BA6EB10CE4C60-uuuuu-01-30','InChI=1S/C9H13N3O3/c1-10(2)5-6-7(13)11(3)9(15)12(4)8(6)14/h5H,1-4H3','InChIKey=MKPRCBKEKIEJMJ-UHFFFAOYSA-N','CN(C)C=C1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(153721,0,0,'57270-80-1','Consistent with Molecular Formula','C13H12N2O4',260.2488,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-[(4-hydroxyphenyl)methylene]-1,3-dimethyl-','A5E622C9CEBA3F3C-FICuS-01-92','A5E622C9CEBA3F3C-FICTS-01-71','A5E622C9CEBA3F3C-uuuuu-01-41','InChI=1S/C13H12N2O4/c1-14-11(17)10(12(18)15(2)13(14)19)7-8-3-5-9(16)6-4-8/h3-7,16H,1-2H3','InChIKey=VLSZBBLFPBINKZ-UHFFFAOYSA-N','CN1C(=O)C(=Cc2ccc(O)cc2)C(=O)N(C)C1=O',NULL),
	(153722,0,0,'57270-90-3','Consistent with Molecular Formula','C13H11N3O5',289.247,NULL,'5B8430468BD8952A-FICuS-01-4E','5B8430468BD8952A-FICTS-01-2D','5B8430468BD8952A-uuuuu-01-FD','InChI=1S/C13H11N3O5/c1-14-11(17)10(12(18)15(2)13(14)19)7-8-4-3-5-9(6-8)16(20)21/h3-7H,1-2H3','InChIKey=KHJXRHZIOOPXNY-UHFFFAOYSA-N','CN1C(=O)C(=Cc2cccc([N+](=O)[O-])c2)C(=O)N(C)C1=O',NULL),
	(153723,0,1,'3785-86-2','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'F51ACEB8307BFCD9-FICuS-01-98','F51ACEB8307BFCD9-FICTS-01-77','F51ACEB8307BFCD9-uuuuu-01-47','InChI=1S/C13H14N2O2/c1-15(2)12-6-4-10(5-7-12)8-11(9-14)13(16)17-3/h4-8H,1-3H3','InChIKey=PVTUXLIWSQLDRD-UHFFFAOYSA-N','COC(=O)/C(C#N)=C/c1ccc(N(C)C)cc1','1'),
	(153724,0,1,NULL,'Consistent with Molecular Formula','C15H19BF4N2O2',346.1309,NULL,'2E84C55D23BAE4A1-FICuS-01-6E','2E84C55D23BAE4A1-FICTS-01-4D','1DFA4265F9BE185F-uuuuu-01-2D','InChI=1S/C15H19N2O2.BF4/c1-5-17(2,3)14-8-6-12(7-9-14)10-13(11-16)15(18)19-4;2-1(3,4)5/h6-10H,5H2,1-4H3;/q+1;-1/b13-10-;','InChIKey=RRZBNRGZGNJZIU-ALUHPYBCSA-N','CC[N+](C)(C)c1ccc(/C=C(/C#N)C(=O)OC)cc1.F[B-](F)(F)F','1'),
	(153725,0,1,NULL,'Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'D44F2CD533A5A779-FICuS-01-6B','D44F2CD533A5A779-FICTS-01-4A','D44F2CD533A5A779-uuuuu-01-1A','InChI=1S/C14H17NO4/c1-15(10-11-7-5-4-6-8-11)12(14(17)19-3)9-13(16)18-2/h4-9H,10H2,1-3H3','InChIKey=XHXCFKCCRZRAAW-UHFFFAOYSA-N','COC(=O)/C=C(\\C(=O)OC)N(C)Cc1ccccc1','1'),
	(153726,0,0,'61071-46-3','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'88E14A9458A69516-FICuS-01-48','77BC3CB902948318-FICTS-01-2D','88E14A9458A69516-uuuuu-01-F7','InChI=1S/C7H11NO2/c1-5(9)7(4-8-3)6(2)10/h4,8H,1-3H3','InChIKey=CKCVJCBJRIYYDZ-UHFFFAOYSA-N','CNC=C(C(C)=O)C(C)=O',NULL),
	(153727,0,0,'53630-83-4','Consistent with Molecular Formula','C8H11N3',149.195,NULL,'EDCB54981EE7EE16-FICuS-01-92','349A32E16D305732-FICTS-01-10','EDCB54981EE7EE16-uuuuu-01-41','InChI=1S/C8H11N3/c1-8(2,3)11-6-7(4-9)5-10/h6,11H,1-3H3','InChIKey=YWJYGQPPLYTANL-UHFFFAOYSA-N','CC(C)(C)NC=C(C#N)C#N',NULL),
	(153728,0,0,'1202-48-8','Consistent with Molecular Formula','C10H7N3',169.1854,NULL,'8F1D746D8D5FA6AD-FICuS-01-92','65647465A7C3D01B-FICTS-01-26','8F1D746D8D5FA6AD-uuuuu-01-41','InChI=1S/C10H7N3/c11-6-9(7-12)8-13-10-4-2-1-3-5-10/h1-5,8,13H','InChIKey=JZXXIAZJSDBFPQ-UHFFFAOYSA-N','N#CC(C#N)=CNc1ccccc1',NULL),
	(153729,0,0,'55274-89-0','Consistent with Molecular Formula','C12H21NO4',243.3022,NULL,'D35A2C3EA813796F-FICuS-01-6A','95BEB67E8E478E8D-FICTS-01-70','D35A2C3EA813796F-uuuuu-01-19','InChI=1S/C12H21NO4/c1-6-16-10(14)9(11(15)17-7-2)8-13-12(3,4)5/h8,13H,6-7H2,1-5H3','InChIKey=BLWUJBOCRSJNMT-UHFFFAOYSA-N','CCOC(=O)C(=CNC(C)(C)C)C(=O)OCC',NULL),
	(153730,0,1,NULL,'Consistent with Molecular Formula','C21H17N5O3',387.397,NULL,'B38742B8AFB94ECB-FICuS-01-8B','CEE584F355F0F0AC-FICTS-01-67','B38742B8AFB94ECB-uuuuu-01-3A','InChI=1S/C21H17N5O3/c1-29-18(27)12-16-20(28)26(15-10-6-3-7-11-15)19-17(24-16)13-22-21(25-19)23-14-8-4-2-5-9-14/h2-13,24H,1H3,(H,22,23,25)','InChIKey=OZAKSBFZNVCDIY-UHFFFAOYSA-N','COC(=O)/C=C1\\Nc2cnc(Nc3ccccc3)nc2N(c2ccccc2)C1=O','1'),
	(153731,0,1,NULL,'Consistent with Molecular Formula','C11H13N5O3',263.2554,NULL,'DF770D5E7CF27C67-FICuS-01-86','05295A1534FCE7BD-FICTS-01-44','DF770D5E7CF27C67-uuuuu-01-35','InChI=1S/C11H13N5O3/c1-12-11-13-5-7-9(15-11)16(2)10(18)6(14-7)4-8(17)19-3/h4-5,14H,1-3H3,(H,12,13,15)','InChIKey=AAHBZRKNUSZPDD-UHFFFAOYSA-N','CNc1ncc2c(n1)N(C)C(=O)/C(=C/C(=O)OC)N2','1'),
	(153732,4,0,'67810-22-4','Consistent with Molecular Formula','C46H82O8S2',827.269,'1,4-Benzenedicarboxylic acid, bis[3-(hexadecylsulfinyl)-2-hydroxypropyl] ester','D597272910C7D1F1-FICuS-01-4B','D597272910C7D1F1-FICTS-01-2A','D597272910C7D1F1-uuuuu-01-FA','InChI=1S/C46H82O8S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-35-55(51)39-43(47)37-53-45(49)41-31-33-42(34-32-41)46(50)54-38-44(48)40-56(52)36-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h31-34,43-44,47-48H,3-30,35-40H2,1-2H3','InChIKey=OTZSCKUOUVZSPI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)CC(O)COC(=O)c1ccc(C(=O)OCC(O)CS(=O)CCCCCCCCCCCCCCCC)cc1','1'),
	(153733,0,0,'19622-55-0','Consistent with Molecular Formula','C6H6N6O2S',226.2124,'CL 64855\nNitroimidazole thiadiazole\n1,3,4-Thiadiazol-2-amine, 5-(1-methyl-5-nitro-1H-imidazol-2-yl)-\n1,3,4-Thiadiazole, 2-amino-5-(1-methyl-5-nitroimidazol-2-yl)-','7B7808B9A60B0131-FICuS-01-40','7B7808B9A60B0131-FICTS-01-1F','7B7808B9A60B0131-uuuuu-01-EF','InChI=1S/C6H6N6O2S/c1-11-3(12(13)14)2-8-4(11)5-9-10-6(7)15-5/h2H,1H3,(H2,7,10)','InChIKey=VDZZTXBMKRQEPO-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1-c1nnc(N)s1',NULL),
	(153734,2,0,'875-04-7','Consistent with Molecular Formula','C9H14O2',154.2084,'Bicyclo[2.2.1]hept-2-ene, 7,7-dimethoxy-','3AF9EBF72011E367-FICuS-01-67','3AF9EBF72011E367-FICTS-01-46','3AF9EBF72011E367-uuuuu-01-16','InChI=1S/C9H14O2/c1-10-9(11-2)7-3-4-8(9)6-5-7/h3-4,7-8H,5-6H2,1-2H3','InChIKey=MTACURWAXQRQKV-UHFFFAOYSA-N','COC1(OC)C2C=CC1CC2','1'),
	(153735,0,1,NULL,'Consistent with Molecular Formula','C14H18N2O2S',278.3684,NULL,'B02D34907AFD7EC4-FICuS-01-74','B02D34907AFD7EC4-FICTS-01-53','B02D34907AFD7EC4-uuuuu-01-23','InChI=1S/C14H18N2O2S/c1-10-2-8-13(9-3-10)19(17,18)16-15-14-11-4-5-12(14)7-6-11/h2-3,8-9,11-12,16H,4-7H2,1H3','InChIKey=BUCLLRQAUJROHW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2C3CCC2CC3)cc1','1'),
	(153736,2,0,NULL,'Consistent with Molecular Formula','C13H26N2O3',258.36,NULL,'392C7D7D7E575E9A-FICuS-01-7A','392C7D7D7E575E9A-FICTS-01-59','392C7D7D7E575E9A-uuuuu-01-29','InChI=1S/C13H26N2O3/c1-5-6-7-8-9-11(2)14-15(17)10-12(3)18-13(4)16/h11-12H,5-10H2,1-4H3','InChIKey=CJMYPNDFOQSQFI-UHFFFAOYSA-N','CCCCCCC(C)/N=[N+](\\[O-])CC(C)OC(C)=O','1'),
	(153737,0,0,'1195-43-3','Consistent with Molecular Formula','C7H6Cl2O',177.0298,NULL,'56714B021F6B3925-FICuS-01-34','56714B021F6B3925-FICTS-01-13','56714B021F6B3925-uuuuu-01-E3','InChI=1S/C7H6Cl2O/c8-7(9)10-6-4-2-1-3-5-6/h1-5,7H','InChIKey=JFCMAIACBGBZRX-UHFFFAOYSA-N','ClC(Cl)Oc1ccccc1',NULL),
	(153738,0,0,'458-92-4','Consistent with Molecular Formula','C7H6F2O',144.1206,NULL,'7D94CE9F44F0E428-FICuS-01-77','7D94CE9F44F0E428-FICTS-01-56','7D94CE9F44F0E428-uuuuu-01-26','InChI=1S/C7H6F2O/c8-7(9)10-6-4-2-1-3-5-6/h1-5,7H','InChIKey=LMVBQQAXGZVBFH-UHFFFAOYSA-N','FC(F)Oc1ccccc1',NULL),
	(153739,0,0,'329-78-2','Consistent with Molecular Formula','C8H6ClFO',172.5862,NULL,'9C8F660F2734FD06-FICuS-01-63','9C8F660F2734FD06-FICTS-01-42','9C8F660F2734FD06-uuuuu-01-12','InChI=1S/C8H6ClFO/c9-7-3-1-6(2-4-7)8(11)5-10/h1-4H,5H2','InChIKey=PYJRFTYRPATKFJ-UHFFFAOYSA-N','O=C(CF)c1ccc(Cl)cc1',NULL),
	(153740,2,0,'16801-14-2','Consistent with Molecular Formula','C16H10N2O',246.2678,'trans-.alpha.,.beta.-Dicyanostilbene oxide\n2,3-Oxiranedicarbonitrile, 2,3-diphenyl-, trans-','9E68E2DDDA1DF4AC-FICuS-01-AA','9E68E2DDDA1DF4AC-FICTS-01-89','9E68E2DDDA1DF4AC-uuuuu-01-59','InChI=1S/C16H10N2O/c17-11-15(13-7-3-1-4-8-13)16(12-18,19-15)14-9-5-2-6-10-14/h1-10H','InChIKey=ZPLPDZCXFNDANZ-UHFFFAOYSA-N','N#CC1(c2ccccc2)OC1(C#N)c1ccccc1','1'),
	(153741,0,0,'55487-94-0','Consistent with Molecular Formula','C22H45Cl2N3',422.5236,'1H-Imidazole-4-methanaminium, N-hexadecyl-N,N-dimethyl-, chloride, monohydrochloride','D9B4463FD18B3A3B-FICuS-01-75','D9B4463FD18B3A3B-FICTS-01-54','D383D1D0C6D8D9B1-uuuuu-01-26','InChI=1S/C22H44N3.2ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-25(2,3)20-22-19-23-21-24-22;;/h19,21H,4-18,20H2,1-3H3,(H,23,24);2*1H/q+1;;/p-1','InChIKey=GPNZVDNEYYHUDA-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)Cc1c[nH]cn1.Cl.[Cl-]',NULL),
	(153742,1,0,'57879-46-6','Consistent with Molecular Formula','C23H46ClN3O',416.0889,'1H-Imidazole-4-methanaminium, N-hexadecyl-N-(2-hydroxyethyl)-N-methyl-, chloride','D33F648BBD6C0DA0-FICuS-01-7F','D33F648BBD6C0DA0-FICTS-01-5E','F14A372121FE2706-uuuuu-01-EC','InChI=1S/C23H46N3O.ClH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-26(2,18-19-27)21-23-20-24-22-25-23;/h20,22,27H,3-19,21H2,1-2H3,(H,24,25);1H/q+1;/p-1','InChIKey=MXQQSGPXGZJFFC-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(CCO)Cc1c[nH]cn1.[Cl-]','1'),
	(153743,0,0,'67675-54-1','Consistent with Molecular Formula','C21H46ClNO3S',428.1123,'1-Hexadecanaminium, N,N-dimethyl-N-[2-[(methylsulfonyl)oxy]ethyl]-, chloride','5DF4A190E600834E-FICuS-01-54','5DF4A190E600834E-FICTS-01-33','7F81F23A7A92A9E8-uuuuu-01-22','InChI=1S/C21H46NO3S.ClH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22(2,3)20-21-25-26(4,23)24;/h5-21H2,1-4H3;1H/q+1;/p-1','InChIKey=WQSBYWWXPYSWCF-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CCOS(C)(=O)=O.[Cl-]',NULL),
	(153744,0,0,'22715-57-7','Consistent with Molecular Formula','C7H12Br2',255.9798,NULL,'0106C6CD2A519C92-FICuS-01-4E','0106C6CD2A519C92-FICTS-01-2D','0106C6CD2A519C92-uuuuu-01-FD','InChI=1S/C7H12Br2/c1-5(2)6(3,4)7(5,8)9/h1-4H3','InChIKey=MUWHYUYVHLTKEF-UHFFFAOYSA-N','CC1(C)C(C)(C)C1(Br)Br',NULL),
	(153745,0,0,'24000-75-7','Consistent with Molecular Formula','C20H42ClNO2',364.0103,NULL,'6A610EC263E0DA4D-FICuS-01-6A','6A610EC263E0DA4D-FICTS-01-49','48145D68FF72F0EB-uuuuu-01-20','InChI=1S/C20H41NO2.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21(2,3)19-20(22)23;/h4-19H2,1-3H3;1H','InChIKey=STJRBQVWQQEIAV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+](C)(C)CC(=O)O.[Cl-]',NULL),
	(153746,0,0,NULL,'No Comparision - Unparameterized Atom - N(a22) connected atoms =[ C H H Pt ]','C14H10?Br2I2N4PtS2',907.0868,NULL,'C853B4004AC53D12-FICuS-01-47','C853B4004AC53D12-FICTS-01-26','C853B4004AC53D12-uuuuu-01-F6','InChI=1S/2C7H5BrN2S.2HI.Pt/c2*8-4-1-2-5-6(3-4)11-7(9)10-5;;;/h2*1-3H,(H2,9,10);2*1H;/q;;;;+1/p-2','InChIKey=UHOFPDGRRXGAKA-UHFFFAOYSA-L','*.Brc1ccc2nc(N[Pt+]([IH-])([IH-])Nc3nc4ccc(Br)cc4s3)sc2c1',NULL),
	(153747,0,0,NULL,'No Comparision - Unparameterized Atom - N(a28) connected atoms =[ C H H Pt ]','C22H16?I2N4PtS2',849.4142,NULL,'63BBD01B22ECEC1F-FICuS-01-86','63BBD01B22ECEC1F-FICTS-01-65','63BBD01B22ECEC1F-uuuuu-01-35','InChI=1S/2C11H8N2S.2HI.Pt/c2*12-11-13-10-8-4-2-1-3-7(8)5-6-9(10)14-11;;;/h2*1-6H,(H2,12,13);2*1H;/q;;;;+1/p-2','InChIKey=KHNXBSNKDQJOCL-UHFFFAOYSA-L','*.[IH-][Pt+]([IH-])(Nc1nc2c(ccc3ccccc32)s1)Nc1nc2c(ccc3ccccc32)s1',NULL),
	(153748,0,0,NULL,'No Comparision - Unparameterized Atom - S(a20) connected atoms =[ C C Pt ]','C14H10?I2N2O2PtS2',751.2642,NULL,'42F1530D71F3B9E0-FICuS-01-51','42F1530D71F3B9E0-FICTS-01-30','42F1530D71F3B9E0-uuuuu-01-00','InChI=1S/2C7H5NOS.2HI.Pt/c2*9-7-8-5-3-1-2-4-6(5)10-7;;;/h2*1-4H,(H,8,9);2*1H;/q;;;;+1/p-2','InChIKey=PJGUZTXVWLDULU-UHFFFAOYSA-L','*.O=C1Nc2ccccc2[SH]1[Pt+]([IH-])([IH-])[SH]1C(=O)Nc2ccccc21',NULL),
	(153749,0,0,NULL,'No Comparision - Unparameterized Atom - N(a13) connected atoms =[ C H H Pt ]','C8H10?Cl2I2N4PtS2',746.1188,NULL,'C3C6AC6C26A127DF-FICuS-01-80','C3C6AC6C26A127DF-FICTS-01-5F','C3C6AC6C26A127DF-uuuuu-01-2F','InChI=1S/2C4H5ClN2S.2HI.Pt/c2*5-1-3-2-8-4(6)7-3;;;/h2*2H,1H2,(H2,6,7);2*1H;/q;;;;+1/p-2','InChIKey=VPJDMPHVVDEDQS-UHFFFAOYSA-L','*.ClCc1csc(N[Pt+]([IH-])([IH-])Nc2nc(CCl)cs2)n1',NULL),
	(153750,0,0,NULL,'No Comparision - Unparameterized Atom - S(a9) connected atoms =[ C C Pt ]','C6H2?Br2I2N4O4PtS2',866.9332,NULL,'E7476A68B4FC0EB1-FICuS-01-7A','E7476A68B4FC0EB1-FICTS-01-59','E7476A68B4FC0EB1-uuuuu-01-29','InChI=1S/2C3HBrN2O2S.2HI.Pt/c2*4-3-5-1-2(9-3)6(7)8;;;/h2*1H;2*1H;/q;;;;+1/p-2','InChIKey=IDIKGMMEORVIEV-UHFFFAOYSA-L','*.O=[N+]([O-])C1=CN=C(Br)[SH]1[Pt+]([IH-])([IH-])[SH]1C([N+](=O)[O-])=CN=C1Br',NULL),
	(153751,0,0,'69361-18-8','No Comparision - Unparameterized Atom - N(a12) connected atoms =[ C H H Pt ]','C6H6?I2N6O4PtS2',739.1702,NULL,'16CDCEC2C2F29B32-FICuS-01-7F','16CDCEC2C2F29B32-FICTS-01-5E','16CDCEC2C2F29B32-uuuuu-01-2E','InChI=1S/2C3H3N3O2S.2HI.Pt/c2*4-3-5-1-2(9-3)6(7)8;;;/h2*1H,(H2,4,5);2*1H;/q;;;;+1/p-2','InChIKey=OXGMWBSPBWTTPI-UHFFFAOYSA-L','*.O=[N+]([O-])c1cnc(N[Pt+]([IH-])([IH-])Nc2ncc([N+](=O)[O-])s2)s1',NULL),
	(153752,0,0,NULL,'Consistent with Molecular Formula','C18H12BrNOS',370.2629,'12H-Benzo[a]phenothiazine, 12-(bromoacetyl)-','A063B15ADDA900CF-FICuS-01-75','A063B15ADDA900CF-FICTS-01-54','A063B15ADDA900CF-uuuuu-01-24','InChI=1S/C18H12BrNOS/c19-11-17(21)20-14-7-3-4-8-15(14)22-16-10-9-12-5-1-2-6-13(12)18(16)20/h1-10H,11H2','InChIKey=YDPLHPNOZYSPDZ-UHFFFAOYSA-N','O=C(CBr)N1c2ccccc2Sc2ccc3ccccc3c21',NULL),
	(153753,0,0,'66262-77-9','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'575B46AEE7A04D55-FICuS-01-69','C0AC7DE00D8208C4-FICTS-01-4A','575B46AEE7A04D55-uuuuu-01-18','InChI=1S/C15H12N2O2/c18-15-13-3-1-2-11(13)12-5-4-9-8-17(19)7-6-10(9)14(12)16-15/h4-8H,1-3H2,(H,16,18)','InChIKey=AVYMMLYKKMVZIZ-UHFFFAOYSA-N','O=c1[nH]c2c(ccc3c[n+]([O-])ccc32)c2c1CCC2',NULL),
	(153754,0,0,'66262-74-6','Consistent with Molecular Formula','C15H12N2O',236.2726,'6H-Cyclopenta[c][1,8]phenanthrolin-6-one, 5,7,8,9-tetrahydro-','BF6ABA41A3684548-FICuS-01-65','3E6AD1A029B8B18C-FICTS-01-4E','BF6ABA41A3684548-uuuuu-01-14','InChI=1S/C15H12N2O/c18-15-13-3-1-2-11(13)12-5-4-9-8-16-7-6-10(9)14(12)17-15/h4-8H,1-3H2,(H,17,18)','InChIKey=MXLQFLFNRRWURU-UHFFFAOYSA-N','O=c1[nH]c2c(ccc3cnccc32)c2c1CCC2',NULL),
	(153755,1,0,'76127-15-6','Consistent with Molecular Formula','C13H12ClNNaO3S',320.7455,NULL,'CF8672D7342AB458-FICuS-01-5F','CF8672D7342AB458-FICTS-01-3E','44619ED8545106F0-uuuuu-01-EA','InChI=1S/C13H12ClNO3S.Na/c14-11-6-8-12(9-7-11)15-13(19(16,17)18)10-4-2-1-3-5-10;/h1-9,13,15H,(H,16,17,18);/q;+1','InChIKey=KLTYRVSVTDALFC-UHFFFAOYSA-N','O=S(=O)(O)C(Nc1ccc(Cl)cc1)c1ccccc1.[Na+]','1'),
	(153756,1,0,'76127-14-5','Consistent with Molecular Formula','C13H12ClNNaO3S',320.7455,NULL,'01E196414118FC51-FICuS-01-2F','01E196414118FC51-FICTS-01-0E','8A067A4E21634EF9-uuuuu-01-0A','InChI=1S/C13H12ClNO3S.Na/c14-11-7-4-8-12(9-11)15-13(19(16,17)18)10-5-2-1-3-6-10;/h1-9,13,15H,(H,16,17,18);/q;+1','InChIKey=GBPLHSVVCONQGN-UHFFFAOYSA-N','O=S(=O)(O)C(Nc1cccc(Cl)c1)c1ccccc1.[Na+]','1'),
	(153757,1,0,'28147-48-0','Consistent with Molecular Formula','C8H10ClNNaO3S',258.6747,NULL,'90EFE6A4DC610E4C-FICuS-01-85','90EFE6A4DC610E4C-FICTS-01-64','1B080AABBC1ABCE4-uuuuu-01-3A','InChI=1S/C8H10ClNO3S.Na/c1-6(14(11,12)13)10-8-4-2-7(9)3-5-8;/h2-6,10H,1H3,(H,11,12,13);/q;+1','InChIKey=WBGSSZNAHXBMCV-UHFFFAOYSA-N','CC(Nc1ccc(Cl)cc1)S(=O)(=O)O.[Na+]','1'),
	(153758,1,0,NULL,'Consistent with Molecular Formula','C13H12N2NaO5S',331.298,NULL,'2BBBB54180BF878C-FICuS-01-75','2BBBB54180BF878C-FICTS-01-54','A05C594EE0C43524-uuuuu-01-00','InChI=1S/C13H12N2O5S.Na/c16-15(17)12-8-6-11(7-9-12)14-13(21(18,19)20)10-4-2-1-3-5-10;/h1-9,13-14H,(H,18,19,20);/q;+1','InChIKey=DHVORFUBXAPWSC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC(c2ccccc2)S(=O)(=O)O)cc1.[Na+]','1'),
	(153759,1,0,NULL,'Consistent with Molecular Formula','C8H10N2NaO5S',269.2272,NULL,'C18F4B2099096940-FICuS-01-3F','C18F4B2099096940-FICTS-01-1E','4A68A72FF972DBE8-uuuuu-01-34','InChI=1S/C8H10N2O5S.Na/c1-6(16(13,14)15)9-7-2-4-8(5-3-7)10(11)12;/h2-6,9H,1H3,(H,13,14,15);/q;+1','InChIKey=JGQKHILAUBWUSW-UHFFFAOYSA-N','CC(Nc1ccc([N+](=O)[O-])cc1)S(=O)(=O)O.[Na+]','1'),
	(153760,1,0,NULL,'Consistent with Molecular Formula','C13H12N2NaO5S',331.298,NULL,'69B2AF33E6051599-FICuS-01-4F','69B2AF33E6051599-FICTS-01-2E','E255433C867EA731-uuuuu-01-FA','InChI=1S/C13H12N2O5S.Na/c16-15(17)12-8-4-7-11(9-12)14-13(21(18,19)20)10-5-2-1-3-6-10;/h1-9,13-14H,(H,18,19,20);/q;+1','InChIKey=RJJLJJORHOJFEO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(NC(c2ccccc2)S(=O)(=O)O)c1.[Na+]','1'),
	(153761,1,0,NULL,'Consistent with Molecular Formula','C8H10N2NaO5S',269.2272,NULL,'CC36E2DF499F5186-FICuS-01-77','CC36E2DF499F5186-FICTS-01-56','47D10ED029E4E32E-uuuuu-01-12','InChI=1S/C8H10N2O5S.Na/c1-6(16(13,14)15)9-7-3-2-4-8(5-7)10(11)12;/h2-6,9H,1H3,(H,13,14,15);/q;+1','InChIKey=UVBJIVZOTXXKKK-UHFFFAOYSA-N','CC(Nc1cccc([N+](=O)[O-])c1)S(=O)(=O)O.[Na+]','1'),
	(153762,0,0,'61384-34-7','Inconsistent with Molecular Formula - Could not find formula fragment for C20H40N3O4PS in C20H38N3O4PS','C20H40N3O4PS',449.5875,NULL,'91774E0E61DCBD2D-FICuS-01-77','91774E0E61DCBD2D-FICTS-01-56','91774E0E61DCBD2D-uuuuu-01-26','InChI=1S/C20H40N3O4PS/c1-17(2)11-15(12-18(3,4)22(17)24)26-28(29,21-9-10-21)27-16-13-19(5,6)23(25)20(7,8)14-16/h15-16,24-25H,9-14H2,1-8H3','InChIKey=ZNBYVMQIXKJTOS-UHFFFAOYSA-N','CC1(C)CC(OP(=S)(OC2CC(C)(C)N(O)C(C)(C)C2)N2CC2)CC(C)(C)N1O',NULL),
	(153763,1,0,'61384-35-8','Inconsistent with Molecular Formula - Could not find formula fragment for C15H30Cl2N3O3P in C15H29Cl2N3O3P','C15H30Cl2N3O3P',402.3001,NULL,'B74EF364448F26B9-FICuS-01-65','B74EF364448F26B9-FICTS-01-44','B74EF364448F26B9-uuuuu-01-14','InChI=1S/C15H30Cl2N3O3P/c1-14(2)11-13(12-15(3,4)20(14)21)23-24(22,19-9-10-19)18(7-5-16)8-6-17/h13,21H,5-12H2,1-4H3','InChIKey=OTZXRCZZKKDIFE-UHFFFAOYSA-N','CC1(C)CC(OP(=O)(N(CCCl)CCCl)N2CC2)CC(C)(C)N1O','1'),
	(153764,1,0,'65561-75-3','Inconsistent with Molecular Formula - Could not find formula fragment for C20H29N4O6P in C20H28N4O6P','C20H29N4O6P',452.4461,NULL,'2602340DF68E246D-FICuS-01-45','2602340DF68E246D-FICTS-01-24','2602340DF68E246D-uuuuu-01-F4','InChI=1S/C20H29N4O6P/c1-6-17-21-18(23(25)26)14-22(17)31(28,29-15-10-8-7-9-11-15)30-16-12-19(2,3)24(27)20(4,5)13-16/h7-11,14,16,27H,6,12-13H2,1-5H3','InChIKey=APRZOAFGGFVERV-UHFFFAOYSA-N','CCc1nc([N+](=O)[O-])cn1P(=O)(Oc1ccccc1)OC1CC(C)(C)N(O)C(C)(C)C1','1'),
	(153765,1,0,'65561-76-4','Inconsistent with Molecular Formula - Could not find formula fragment for C21H31N4O6P in C21H30N4O6P','C21H31N4O6P',466.4729,NULL,'4A127C55A966189B-FICuS-01-4D','4A127C55A966189B-FICTS-01-2C','4A127C55A966189B-uuuuu-01-FC','InChI=1S/C21H31N4O6P/c1-15(2)19-22-18(24(26)27)14-23(19)32(29,30-16-10-8-7-9-11-16)31-17-12-20(3,4)25(28)21(5,6)13-17/h7-11,14-15,17,28H,12-13H2,1-6H3','InChIKey=RURPSZODIQZUMF-UHFFFAOYSA-N','CC(C)c1nc([N+](=O)[O-])cn1P(=O)(Oc1ccccc1)OC1CC(C)(C)N(O)C(C)(C)C1','1'),
	(153766,0,0,'78996-70-0','Consistent with Molecular Formula','C10H14Cl2N5OP',322.1333,'Phosphinic amide, N,N-bis(2-chloroethyl)-P,P-di-1H-imidazol-1-yl-','D3E692BD5625301E-FICuS-01-55','D3E692BD5625301E-FICTS-01-34','D3E692BD5625301E-uuuuu-01-04','InChI=1S/C10H14Cl2N5OP/c11-1-5-15(6-2-12)19(18,16-7-3-13-9-16)17-8-4-14-10-17/h3-4,7-10H,1-2,5-6H2','InChIKey=QNUMFCHMNCRBFP-UHFFFAOYSA-N','O=P(N(CCCl)CCCl)(n1ccnc1)n1ccnc1',NULL),
	(153767,0,1,'76609-59-1','Consistent with Molecular Formula','C19H17N3O2S',351.4222,NULL,'D60309907A9E6457-FICuS-01-42','D60309907A9E6457-FICTS-01-21','D60309907A9E6457-uuuuu-01-F1','InChI=1S/C19H17N3O2S/c1-15-18(16-8-4-2-5-9-16)12-13-20-19(15)14-21-22-25(23,24)17-10-6-3-7-11-17/h2-14,22H,1H3','InChIKey=FYKIGNVDAGMYTO-UHFFFAOYSA-N','Cc1c(-c2ccccc2)ccnc1/C=N/NS(=O)(=O)c1ccccc1','1'),
	(153768,0,1,'76609-54-6','Consistent with Molecular Formula','C20H19N5S',361.4636,NULL,'8BC700D89DDBE087-FICuS-01-7E','8BC700D89DDBE087-FICTS-01-5D','8BC700D89DDBE087-uuuuu-01-2D','InChI=1S/C20H19N5S/c1-15-18(17-7-3-2-4-8-17)9-11-22-19(15)14-24-25-20(26)23-13-16-6-5-10-21-12-16/h2-12,14H,13H2,1H3,(H2,23,25,26)','InChIKey=KPLJSFZUZWTCMA-UHFFFAOYSA-N','Cc1c(-c2ccccc2)ccnc1/C=N/NC(=S)NCc1cccnc1','1'),
	(153769,0,1,'76609-55-7','Consistent with Molecular Formula','C21H21N5S',375.4904,'Hydrazinecarbothioamide, 2-[(3-methyl-4-phenyl-2-pyridinyl)methylene]-N-[2-(2-pyridinyl)ethyl]-','1B640D504FFD6BF5-FICuS-01-74','1B640D504FFD6BF5-FICTS-01-53','1B640D504FFD6BF5-uuuuu-01-23','InChI=1S/C21H21N5S/c1-16-19(17-7-3-2-4-8-17)11-14-23-20(16)15-25-26-21(27)24-13-10-18-9-5-6-12-22-18/h2-9,11-12,14-15H,10,13H2,1H3,(H2,24,26,27)','InChIKey=UZRFYOAEBIZDPN-UHFFFAOYSA-N','Cc1c(-c2ccccc2)ccnc1/C=N/NC(=S)NCCc1ccccn1','1'),
	(153770,0,0,'59523-08-9','Consistent with Molecular Formula','C7H13N3OSi',183.2852,NULL,'2824060B3BE31536-FICuS-01-2B','758A38BE21FC54D5-FICTS-01-4B','2824060B3BE31536-uuuuu-01-DA','InChI=1S/C7H13N3OSi/c1-12(2,3)5-4-9-7(8)10-6(5)11/h4H,1-3H3,(H3,8,9,10,11)','InChIKey=ABLUGIXEYNXLHS-UHFFFAOYSA-N','C[Si](C)(C)c1cnc(N)[nH]c1=O',NULL),
	(153771,0,0,'59523-07-8','Consistent with Molecular Formula','C7H12N2O2Si',184.27,NULL,'0319905FCBE413F1-FICuS-01-51','00EE11784560A71F-FICTS-01-1F','0319905FCBE413F1-uuuuu-01-00','InChI=1S/C7H12N2O2Si/c1-12(2,3)5-4-8-7(11)9-6(5)10/h4H,1-3H3,(H2,8,9,10,11)','InChIKey=ZBCOQAVPBYMQCH-UHFFFAOYSA-N','C[Si](C)(C)c1c[nH]c(=O)[nH]c1=O',NULL),
	(153772,0,0,'59547-41-0','Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'9179F74F7B56711E-FICuS-01-5A','9179F74F7B56711E-FICTS-01-39','9179F74F7B56711E-uuuuu-01-09','InChI=1S/C14H16N2/c1-2-12-7-8-14-4-3-13-6-5-11(1)15(12)9-10-16(13)14/h1-4H,5-10H2','InChIKey=SAMJKDISLSQJIV-UHFFFAOYSA-N','c1cc2n3c1CCc1ccc(n1CC3)CC2',NULL),
	(153773,0,1,NULL,'Consistent with Molecular Formula','C16H23NO5',309.3614,NULL,'8ACDFE276D95FCF8-FICuS-01-AA','21A2FE4BFE4B4A50-FICTS-01-58','8ACDFE276D95FCF8-uuuuu-01-59','InChI=1S/C16H23NO5/c1-3-4-5-6-7-8-9-13(18)15-14(19)10-12(11-17-20)22-16(15)21-2/h10-11,20H,3-9H2,1-2H3/b17-11+','InChIKey=JMEQUZYFSTUQLR-GZTJUZNOSA-N','CCCCCCCCC(=O)c1c(OC)oc(/C=N/O)cc1=O','1'),
	(153774,0,2,'72056-00-9','Consistent with Molecular Formula','C17H26N2O',274.4052,NULL,'904DB975B842B04F-FICuS-01-5B','904DB975B842B04F-FICTS-01-3A','904DB975B842B04F-uuuuu-01-0A','InChI=1S/C17H26N2O/c1-4-5-6-7-8-16(18-20)12-9-15-10-13-17(14-11-15)19(2)3/h9-14,20H,4-8H2,1-3H3','InChIKey=ICIYXTVAXZPIMW-UHFFFAOYSA-N','CCCCCCC(/C=C/c1ccc(N(C)C)cc1)=N\\O','1'),
	(153775,0,2,'72055-99-3','Consistent with Molecular Formula','C15H19Cl2NO',300.2272,NULL,'3DAA82669775C9FB-FICuS-01-76','3DAA82669775C9FB-FICTS-01-55','B7B8F68918FA77B7-uuuuu-01-2D','InChI=1S/C15H19Cl2NO/c1-2-3-4-5-7-12(18-19)10-11-13-14(16)8-6-9-15(13)17/h6,8-11,19H,2-5,7H2,1H3/b11-10?,18-12+','InChIKey=PUEGRAKIEVPHNE-YVIHWHMPSA-N','CCCCCCC(/C=C/c1c(Cl)cccc1Cl)=N\\O','1'),
	(153776,2,0,NULL,'Consistent with Molecular Formula','C15H23N',217.3534,NULL,'8F3113461AC76F32-FICuS-01-44','8F3113461AC76F32-FICTS-01-23','8F3113461AC76F32-uuuuu-01-F3','InChI=1S/C15H23N/c1-2-3-4-8-11-14-15(16-14)12-13-9-6-5-7-10-13/h5-7,9-10,14-16H,2-4,8,11-12H2,1H3','InChIKey=OOAXWJHKMNLEBR-UHFFFAOYSA-N','CCCCCCC1NC1Cc1ccccc1','1'),
	(153777,2,0,NULL,'Consistent with Molecular Formula','C15H22ClN',251.7985,NULL,'667BCAE49D1AB92C-FICuS-01-88','667BCAE49D1AB92C-FICTS-01-67','667BCAE49D1AB92C-uuuuu-01-37','InChI=1S/C15H22ClN/c1-2-3-4-5-10-14-15(17-14)11-12-8-6-7-9-13(12)16/h6-9,14-15,17H,2-5,10-11H2,1H3','InChIKey=HCSDZVABSFZNOK-UHFFFAOYSA-N','CCCCCCC1NC1Cc1ccccc1Cl','1'),
	(153778,2,0,NULL,'Consistent with Molecular Formula','C15H22ClN',251.7985,NULL,'546E66FF6917F0FA-FICuS-01-77','546E66FF6917F0FA-FICTS-01-56','546E66FF6917F0FA-uuuuu-01-26','InChI=1S/C15H22ClN/c1-2-3-4-5-6-14-15(17-14)11-12-7-9-13(16)10-8-12/h7-10,14-15,17H,2-6,11H2,1H3','InChIKey=CALSFWIIMAVARL-UHFFFAOYSA-N','CCCCCCC1NC1Cc1ccc(Cl)cc1','1'),
	(153779,2,0,NULL,'Consistent with Molecular Formula','C15H21Cl2N',286.2436,NULL,'2928846CEA60DF9F-FICuS-01-76','2928846CEA60DF9F-FICTS-01-55','2928846CEA60DF9F-uuuuu-01-25','InChI=1S/C15H21Cl2N/c1-2-3-4-5-6-14-15(18-14)10-11-7-8-12(16)13(17)9-11/h7-9,14-15,18H,2-6,10H2,1H3','InChIKey=FQHXCJLTQPANPO-UHFFFAOYSA-N','CCCCCCC1NC1Cc1ccc(Cl)c(Cl)c1','1'),
	(153780,0,2,'65561-73-1','Consistent with Molecular Formula','C8H8N2O4',196.1622,'3,4-Dihydroxyphenylglyoxime\nBenzeneacetaldehyde, 3,4-dihydroxy-.alpha.-(hydroxyimino)-, oxime','77D720CEE214B786-FICuS-01-5D','77D720CEE214B786-FICTS-01-3C','77D720CEE214B786-uuuuu-01-0C','InChI=1S/C8H8N2O4/c11-7-2-1-5(3-8(7)12)6(10-14)4-9-13/h1-4,11-14H','InChIKey=JHPLYBJHKPUCSM-UHFFFAOYSA-N','O/N=C(\\C=N\\O)c1ccc(O)c(O)c1','1'),
	(153781,0,0,'56973-26-3','Consistent with Molecular Formula','C4H5N3O2',127.1024,'1H-Imidazole-4-carboxamide, 5-hydroxy-','EA475F9440BEF2B0-FICuS-01-75','EA475F9440BEF2B0-FICTS-01-54','EA475F9440BEF2B0-uuuuu-01-24','InChI=1S/C4H5N3O2/c5-3(8)2-4(9)7-1-6-2/h1,9H,(H2,5,8)(H,6,7)','InChIKey=UEWSIIBPZOBMBL-UHFFFAOYSA-N','NC(=O)c1nc[nH]c1O',NULL),
	(153782,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H5N3O2 in C11H9N3O3','C11H10?N3O3',232.2183,NULL,'35B0AA3A8D8CD78F-FICuS-01-87','35B0AA3A8D8CD78F-FICTS-01-66','35B0AA3A8D8CD78F-uuuuu-01-36','InChI=1S/C7H5O.C4H5N3O2/c8-6-7-4-2-1-3-5-7;5-3(8)2-4(9)7-1-6-2/h1-5H;1-2H,(H2,5,8)(H,6,7,9)','InChIKey=SMIDRZZNVYYNBE-UHFFFAOYSA-N','*C(=O)c1ccccc1.NC(=O)C1N=CNC1=O','1'),
	(153783,2,0,'15254-70-3','Consistent with Molecular Formula','C7H6O3',138.1226,NULL,'5AA4FBCF0F6B5A80-FICuS-01-8F','93FE10E1586978FC-FICTS-01-48','5AA4FBCF0F6B5A80-uuuuu-01-3E','InChI=1S/C7H6O3/c1-3-2-4(8)6-7(10-6)5(3)9/h2,6-7H,1H3','InChIKey=QMPGHDQKVHABLV-UHFFFAOYSA-N','CC1=CC(=O)C2OC2C1=O','1'),
	(153784,2,0,'55164-59-5','Consistent with Molecular Formula','C7H6O3',138.1226,NULL,'1C6C0DEBE7DFFCF0-FICuS-01-B4','1C6C0DEBE7DFFCF0-FICTS-01-93','1C6C0DEBE7DFFCF0-uuuuu-01-63','InChI=1S/C7H6O3/c1-7-5(9)3-2-4(8)6(7)10-7/h2-3,6H,1H3','InChIKey=WTNIJDJQHWUSHX-UHFFFAOYSA-N','CC12OC1C(=O)C=CC2=O','1'),
	(153785,2,0,'32189-79-0','Consistent with Molecular Formula','C7H6O4',154.122,NULL,'4E803F4BD11C5A4F-FICuS-01-70','4E803F4BD11C5A4F-FICTS-01-4F','4E803F4BD11C5A4F-uuuuu-01-1F','InChI=1S/C7H6O4/c8-3-7-5(10)2-1-4(9)6(7)11-7/h1-2,6,8H,3H2','InChIKey=FFOJSSDGFHKQPY-UHFFFAOYSA-N','O=C1C=CC(=O)C2(CO)OC12','1'),
	(153786,3,0,'55164-60-8','Consistent with Molecular Formula','C7H8O4',156.1378,'7-Oxabicyclo[4.1.0]hept-3-en-2-one, 5-hydroxy-6-(hydroxymethyl)-\n7-Oxabicyclo[4.1.0]hept-3-en-2-one, 5-hydroxy-6-(hydroxymethyl)-, (1.alpha.,5.alpha.,6.alpha.)-','E4FA14FEDE6892F4-FICuS-01-93','E4FA14FEDE6892F4-FICTS-01-72','E8B44BB5FFDFCBC7-uuuuu-01-6B','InChI=1S/C7H8O4/c8-3-7-5(10)2-1-4(9)6(7)11-7/h1-2,5-6,8,10H,3H2/t5-,6-,7+/m0/s1','InChIKey=GAGWCYWDAZARDD-LYFYHCNISA-N','O=C1C=CC(O)C2(CO)OC12','1'),
	(153787,5,0,NULL,'Consistent with Molecular Formula','C14H12O6',276.2452,NULL,'766639E3284FE3E4-FICuS-01-59','766639E3284FE3E4-FICTS-01-38','766639E3284FE3E4-uuuuu-01-08','InChI=1S/C14H12O6/c15-8-9-10(19-9)11(16)14(12(8)20-14)6-18-13(17)7-4-2-1-3-5-7/h1-5,9-12,16H,6H2','InChIKey=RLVOLMFPHFESOR-UHFFFAOYSA-N','O=C(OCC12OC1C(=O)C1OC1C2O)c1ccccc1','1'),
	(153788,3,0,NULL,'Consistent with Molecular Formula','C6H6O3',126.1116,NULL,'FF52F26A05A2BA7E-FICuS-01-80','FF52F26A05A2BA7E-FICTS-01-5F','FF52F26A05A2BA7E-uuuuu-01-2F','InChI=1S/C6H6O3/c7-3-1-2-4(8)6-5(3)9-6/h1-3,5-7H','InChIKey=HHEPZGQHWOPVMS-UHFFFAOYSA-N','O=C1C=CC(O)C2OC12','1'),
	(153789,6,0,'2435-32-7','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'78969509074DD977-FICuS-01-46','78969509074DD977-FICTS-01-25','78969509074DD977-uuuuu-01-F5','InChI=1S/C11H10O3/c12-8-6-4-1-2-5(3-4)7(6)9(13)11-10(8)14-11/h1-2,4-7,10-11H,3H2','InChIKey=CDIVHOHRKOWDBQ-UHFFFAOYSA-N','O=C1C2OC2C(=O)C2C3C=CC(C3)C12','1'),
	(153790,6,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'49416EFD5EF77AA7-FICuS-01-85','49416EFD5EF77AA7-FICTS-01-64','49416EFD5EF77AA7-uuuuu-01-34','InChI=1S/C12H12O4/c13-4-12-10(15)8-6-2-1-5(3-6)7(8)9(14)11(12)16-12/h1-2,5-8,11,13H,3-4H2','InChIKey=BPJRBZAQVNCDHK-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)C2(CO)OC12','1'),
	(153791,6,0,'15052-13-8','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'D85E0FAE35933AA6-FICuS-01-78','D85E0FAE35933AA6-FICTS-01-57','D85E0FAE35933AA6-uuuuu-01-27','InChI=1S/C12H12O3/c1-12-10(14)8-6-3-2-5(4-6)7(8)9(13)11(12)15-12/h2-3,5-8,11H,4H2,1H3','InChIKey=LIVPOSAQWZNHKT-UHFFFAOYSA-N','CC12OC1C(=O)C1C3C=CC(C3)C1C2=O','1'),
	(153792,0,0,'3970-13-6','Consistent with Molecular Formula','C8H9ClS',172.6721,NULL,'0139ACAB83DDB6B8-FICuS-01-80','0139ACAB83DDB6B8-FICTS-01-5F','0139ACAB83DDB6B8-uuuuu-01-2F','InChI=1S/C8H9ClS/c9-7-10-6-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=UMFDSFPDTLREFS-UHFFFAOYSA-N','ClCSCc1ccccc1',NULL),
	(153793,1,0,'18710-74-2','Consistent with Molecular Formula','C11H15NO2S2',257.365,NULL,'D805EBEF91534E5C-FICuS-01-7D','D805EBEF91534E5C-FICTS-01-5C','D805EBEF91534E5C-uuuuu-01-2C','InChI=1S/C11H15NO2S2/c12-10(11(13)14)7-16-8-15-6-9-4-2-1-3-5-9/h1-5,10H,6-8,12H2,(H,13,14)','InChIKey=AQSYFJQPKCPXGR-UHFFFAOYSA-N','NC(CSCSCc1ccccc1)C(=O)O','1'),
	(153794,0,0,'49621-56-9','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'01DAE8D3B9382D0A-FICuS-01-6E','01DAE8D3B9382D0A-FICTS-01-4D','01DAE8D3B9382D0A-uuuuu-01-1D','InChI=1S/C11H13NO2/c1-13-10-6-5-9(4-3-7-12)8-11(10)14-2/h5-6,8H,3-4H2,1-2H3','InChIKey=LECKQPWCSYMCDR-UHFFFAOYSA-N','COc1ccc(CCC#N)cc1OC',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(153795,2,0,'67345-22-6','Consistent with Molecular Formula','C10H19Cl2N2O4P',333.1509,NULL,'1DCB29966C83EE46-FICuS-01-73','1DCB29966C83EE46-FICTS-01-52','1DCB29966C83EE46-uuuuu-01-22','InChI=1S/C10H19Cl2N2O4P/c1-2-17-10(15)9-3-8-18-19(16,13-9)14(6-4-11)7-5-12/h9H,2-8H2,1H3,(H,13,16)','InChIKey=RBQJNGXJLYFZTH-UHFFFAOYSA-N','CCOC(=O)C1CCOP(=O)(N(CCCl)CCCl)N1','1'),
	(153796,0,0,'55750-49-7','Consistent with Molecular Formula','C7H7NO4',169.1366,NULL,'1E7D633BACFEEE53-FICuS-01-97','1E7D633BACFEEE53-FICTS-01-76','1E7D633BACFEEE53-uuuuu-01-46','InChI=1S/C7H7NO4/c1-2-12-7(11)8-5(9)3-4-6(8)10/h3-4H,2H2,1H3','InChIKey=XUXSQROIUORWRI-UHFFFAOYSA-N','CCOC(=O)N1C(=O)C=CC1=O',NULL),
	(153797,0,0,'25021-08-3','Consistent with Molecular Formula','C6H5NO4',155.1098,NULL,'5ACEB9B94B323F1A-FICuS-01-81','5ACEB9B94B323F1A-FICTS-01-60','5ACEB9B94B323F1A-uuuuu-01-30','InChI=1S/C6H5NO4/c8-4-1-2-5(9)7(4)3-6(10)11/h1-2H,3H2,(H,10,11)','InChIKey=GBKPNGVKZQBPCZ-UHFFFAOYSA-N','O=C(O)CN1C(=O)C=CC1=O',NULL),
	(153798,1,0,'62212-14-0','Consistent with Molecular Formula','C7H7NO4',169.1366,NULL,'0F948B64281DF18A-FICuS-01-5D','0F948B64281DF18A-FICTS-01-3C','0F948B64281DF18A-uuuuu-01-0C','InChI=1S/C7H7NO4/c1-4(7(11)12)8-5(9)2-3-6(8)10/h2-4H,1H3,(H,11,12)','InChIKey=MDNSLPICAWKNAG-UHFFFAOYSA-N','CC(C(=O)O)N1C(=O)C=CC1=O','1'),
	(153799,1,0,'57079-10-4','Consistent with Molecular Formula','C9H11NO4S',229.2502,NULL,'802E1A278CDC1E00-FICuS-01-59','802E1A278CDC1E00-FICTS-01-38','802E1A278CDC1E00-uuuuu-01-08','InChI=1S/C9H11NO4S/c1-15-5-4-6(9(13)14)10-7(11)2-3-8(10)12/h2-3,6H,4-5H2,1H3,(H,13,14)','InChIKey=ATFCLRKMRVDLPC-UHFFFAOYSA-N','CSCCC(C(=O)O)N1C(=O)C=CC1=O','1'),
	(153800,1,0,'62212-16-2','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'2C7E415D4B5A8C15-FICuS-01-63','2C7E415D4B5A8C15-FICTS-01-42','2C7E415D4B5A8C15-uuuuu-01-12','InChI=1S/C13H11NO4/c15-11-6-7-12(16)14(11)10(13(17)18)8-9-4-2-1-3-5-9/h1-7,10H,8H2,(H,17,18)','InChIKey=ZZOFFYJXNMLXEP-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)N1C(=O)C=CC1=O','1'),
	(153801,1,0,'55750-54-4','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'2C7E415D4B5A8C15-FICuS-01-63','2C7E415D4B5A8C15-FICTS-01-42','2C7E415D4B5A8C15-uuuuu-01-12','InChI=1S/C13H11NO4/c15-11-6-7-12(16)14(11)10(13(17)18)8-9-4-2-1-3-5-9/h1-7,10H,8H2,(H,17,18)','InChIKey=ZZOFFYJXNMLXEP-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)N1C(=O)C=CC1=O','1'),
	(153802,1,0,'62212-18-4','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'618C0C29B4CB1E7C-FICuS-01-72','618C0C29B4CB1E7C-FICTS-01-51','618C0C29B4CB1E7C-uuuuu-01-21','InChI=1S/C10H13NO4/c1-6(2)5-7(10(14)15)11-8(12)3-4-9(11)13/h3-4,6-7H,5H2,1-2H3,(H,14,15)','InChIKey=PFDJJVJCVVVFOG-UHFFFAOYSA-N','CC(C)CC(C(=O)O)N1C(=O)C=CC1=O','1'),
	(153803,0,1,'62205-59-8','Consistent with Molecular Formula','C11H16N2O6',272.2572,NULL,'DB053D95543F97FC-FICuS-01-72','303B2608CC5B08AA-FICTS-01-35','DB053D95543F97FC-uuuuu-01-21','InChI=1S/C11H16N2O6/c1-3-18-10(16)7-12-8(14)5-6-9(15)13-11(17)19-4-2/h5-6H,3-4,7H2,1-2H3,(H,12,14)(H,13,15,17)/b6-5-','InChIKey=HRSGCZYMFXPZOG-WAYWQWQTSA-N','CCOC(=O)CNC(=O)/C=C\\C(=O)NC(=O)OCC','1'),
	(153804,0,0,NULL,'Consistent with Molecular Formula','CH5?KNO6S2',230.2716,NULL,'A59CAAF880D6059D-FICuS-01-7D','A59CAAF880D6059D-FICTS-01-5C','A59CAAF880D6059D-uuuuu-01-2C','InChI=1S/CH5NO6S2.K/c2-1(9(3,4)5)10(6,7)8;/h1H,2H2,(H,3,4,5)(H,6,7,8);/q;+1','InChIKey=PXDUFIPJOIIRIQ-UHFFFAOYSA-N','*.NC(S(=O)(=O)O)S(=O)(=O)O.[K+]',NULL),
	(153805,0,0,NULL,'Consistent with Molecular Formula','CH3?IKO6S2',341.1536,NULL,'82424A2586065512-FICuS-01-14','82424A2586065512-FICTS-01-F3','82424A2586065512-uuuuu-01-C3','InChI=1S/CH3IO6S2.K/c2-1(9(3,4)5)10(6,7)8;/h1H,(H,3,4,5)(H,6,7,8);/q;+1','InChIKey=AQVCIGORCFUXQW-UHFFFAOYSA-N','*.O=S(=O)(O)C(I)S(=O)(=O)O.[K+]',NULL),
	(153806,9,0,NULL,'Consistent with Molecular Formula','C21H30O8',410.4632,'HYMENOLANE\nHymenolane, from hymenoxys odorata DC','03AA3A063334C38E-FICuS-01-46','03AA3A063334C38E-FICTS-01-25','03AA3A063334C38E-uuuuu-01-F5','InChI=1S/C21H30O8/c1-9-7-15-14(10(2)20(25)29-15)8-21(6)16(9)17(26-11(3)22)18(27-12(4)23)19(21)28-13(5)24/h9-10,14-19H,7-8H2,1-6H3','InChIKey=XUCKYCQJMPCOTH-UHFFFAOYSA-N','CC(=O)OC1C(OC(C)=O)C2C(C)CC3OC(=O)C(C)C3CC2(C)C1OC(C)=O','1'),
	(153807,2,0,'3539-40-0','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'D3A7EA9386800A4E-FICuS-01-68','D3A7EA9386800A4E-FICTS-01-47','D3A7EA9386800A4E-uuuuu-01-17','InChI=1S/C10H18O4/c1-3-12-10(11)8(2)14-9-6-4-5-7-13-9/h8-9H,3-7H2,1-2H3','InChIKey=KXSNMSYBVPOHGJ-UHFFFAOYSA-N','CCOC(=O)C(C)OC1CCCCO1','1'),
	(153808,0,1,'52034-99-8','Consistent with Molecular Formula','C7H7ClO2',158.5841,NULL,'6D0CB2EF90E473D3-FICuS-01-76','6D0CB2EF90E473D3-FICTS-01-55','6D0CB2EF90E473D3-uuuuu-01-25','InChI=1S/C7H7ClO2/c8-4-3-5-1-2-6(5)7(9)10/h3-4H,1-2H2,(H,9,10)','InChIKey=BWMYZWVLQHRGKG-UHFFFAOYSA-N','O=C(O)C1=C(/C=C/Cl)CC1','1'),
	(153809,1,0,'30680-84-3','Consistent with Molecular Formula','C8H12O3',156.181,'2-Methyl-2-carbomethoxycyclopentanone\nMethyl 1-methyl-2-oxo-1-cyclopentanecarboxylate\nCyclopentanecarboxylic acid, 1-methyl-2-oxo-, methyl ester\nCyclopentanecarboxylic acid, 1-methyl-2-oxo-, methyl ester','06AD4FE978E075A0-FICuS-01-6B','06AD4FE978E075A0-FICTS-01-4A','06AD4FE978E075A0-uuuuu-01-1A','InChI=1S/C8H12O3/c1-8(7(10)11-2)5-3-4-6(8)9/h3-5H2,1-2H3','InChIKey=TZHZMYGNHVTEFA-UHFFFAOYSA-N','COC(=O)C1(C)CCCC1=O','1'),
	(153810,0,2,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'2561E383D9233A70-FICuS-01-35','2561E383D9233A70-FICTS-01-14','2561E383D9233A70-uuuuu-01-E4','InChI=1S/C14H15NO/c16-15-12-6-11-14(15)10-5-4-9-13-7-2-1-3-8-13/h1-5,7-10H,6,11-12H2','InChIKey=GDYVRHUFZSBPOD-UHFFFAOYSA-N','[O-][N+]1=C(/C=C/C=C/c2ccccc2)CCC1','1'),
	(153811,1,0,'59574-65-1','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'60BE41A2F8347059-FICuS-01-46','60BE41A2F8347059-FICTS-01-25','60BE41A2F8347059-uuuuu-01-F5','InChI=1S/C9H16O2/c1-2-3-7-10-9-6-4-5-8-11-9/h2,9H,1,3-8H2','InChIKey=BZZVUZRTCAMISL-UHFFFAOYSA-N','C=CCCOC1CCCCO1','1'),
	(153812,1,0,'62592-78-3','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'C957A16ADA247F8D-FICuS-01-7C','C957A16ADA247F8D-FICTS-01-5B','C957A16ADA247F8D-uuuuu-01-2B','InChI=1S/C8H14O3/c9-5-3-7-11-8-4-1-2-6-10-8/h5,8H,1-4,6-7H2','InChIKey=UOOYMLCJSFOYEN-UHFFFAOYSA-N','O=CCCOC1CCCCO1','1'),
	(153813,1,1,NULL,'Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'23800BE8E9428EF4-FICuS-01-5E','23800BE8E9428EF4-FICTS-01-3D','23800BE8E9428EF4-uuuuu-01-0D','InChI=1S/C11H18O4/c1-13-10(12)6-2-4-8-14-11-7-3-5-9-15-11/h2,6,11H,3-5,7-9H2,1H3','InChIKey=AIQMFMPCIXBZSF-UHFFFAOYSA-N','COC(=O)/C=C/CCOC1CCCCO1','1'),
	(153814,0,1,'62592-80-7','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'F4D5426D6F95DEBF-FICuS-01-95','F4D5426D6F95DEBF-FICTS-01-74','F4D5426D6F95DEBF-uuuuu-01-44','InChI=1S/C6H10O3/c1-9-6(8)4-2-3-5-7/h2,4,7H,3,5H2,1H3','InChIKey=AULQDMBDCMKXLS-UHFFFAOYSA-N','COC(=O)/C=C/CCO','1'),
	(153815,0,0,'92362-23-7','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'36DBDFF41F755C0A-FICuS-01-86','36DBDFF41F755C0A-FICTS-01-65','36DBDFF41F755C0A-uuuuu-01-35','InChI=1S/C10H18O2/c1-2-3-4-7-10(12)8-5-6-9-11/h2,11H,1,3-9H2','InChIKey=LPTQAEZKGVKNPJ-UHFFFAOYSA-N','C=CCCCC(=O)CCCCO',NULL),
	(153816,0,0,NULL,'Consistent with Molecular Formula','C10H17BrO',233.1477,NULL,'379A0813D92EB345-FICuS-01-49','379A0813D92EB345-FICTS-01-28','379A0813D92EB345-uuuuu-01-F8','InChI=1S/C10H17BrO/c1-2-3-4-7-10(12)8-5-6-9-11/h2H,1,3-9H2','InChIKey=QHFCAAVQWLOVSI-UHFFFAOYSA-N','C=CCCCC(=O)CCCCBr',NULL),
	(153817,0,1,NULL,'Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'942643F01D224EA6-FICuS-01-42','942643F01D224EA6-FICTS-01-21','942643F01D224EA6-uuuuu-01-F1','InChI=1S/C12H13NO/c14-13-10-4-7-12(13)9-8-11-5-2-1-3-6-11/h1-3,5-6,8-9H,4,7,10H2','InChIKey=DVEHXHZRWAYPPD-UHFFFAOYSA-N','[O-][N+]1=C(/C=C/c2ccccc2)CCC1','1'),
	(153818,3,0,'62592-87-4','Consistent with Molecular Formula','C11H19NO3',213.276,NULL,'D94D9CF2352FD0CB-FICuS-01-89','D94D9CF2352FD0CB-FICTS-01-68','D94D9CF2352FD0CB-uuuuu-01-38','InChI=1S/C11H19NO3/c1-15-11(14)10-8-4-2-3-6-12(8)7-5-9(10)13/h8-10,13H,2-7H2,1H3','InChIKey=LTDILXFUGLHYCX-UHFFFAOYSA-N','COC(=O)C1C(O)CCN2CCCCC12','1'),
	(153819,4,0,NULL,'Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'0137E434AC1EB167-FICuS-01-4C','790FB7300A848778-FICTS-01-23','0137E434AC1EB167-uuuuu-01-FB','InChI=1S/C11H16N2O4/c12-4-6-2-1-3-7(6)13-11-10(16)9(15)8(14)5-17-11/h8-11,13-16H,1-3,5H2','InChIKey=CFRTWGFEGUADGZ-UHFFFAOYSA-N','N#CC1=C(NC2OCC(O)C(O)C2O)CCC1','1'),
	(153820,0,0,'348-40-3','Consistent with Molecular Formula','C7H5FN2S',168.1883,NULL,'399F2382F4B09AE1-FICuS-01-5D','399F2382F4B09AE1-FICTS-01-3C','399F2382F4B09AE1-uuuuu-01-0C','InChI=1S/C7H5FN2S/c8-4-1-2-5-6(3-4)11-7(9)10-5/h1-3H,(H2,9,10)','InChIKey=CJLUXPZQUXVJNF-UHFFFAOYSA-N','Nc1nc2ccc(F)cc2s1',NULL),
	(153821,0,1,'76614-83-0','Consistent with Molecular Formula','C22H23N5S',389.5172,'Hydrazinecarbothioamide, N-[4-(dimethylamino)phenyl]-2-[(3-methyl-4-phenyl-2-pyridinyl)methylene]-','209E605A0B7E1CAC-FICuS-01-69','209E605A0B7E1CAC-FICTS-01-48','209E605A0B7E1CAC-uuuuu-01-18','InChI=1S/C22H23N5S/c1-16-20(17-7-5-4-6-8-17)13-14-23-21(16)15-24-26-22(28)25-18-9-11-19(12-10-18)27(2)3/h4-15H,1-3H3,(H2,25,26,28)','InChIKey=PGUNOWAWNRLZFD-UHFFFAOYSA-N','Cc1c(-c2ccccc2)ccnc1/C=N/NC(=S)Nc1ccc(N(C)C)cc1','1'),
	(153822,0,1,'76609-56-8','Consistent with Molecular Formula','C19H25N5S',355.5,NULL,'E2187F8740B47275-FICuS-01-42','E2187F8740B47275-FICTS-01-21','E2187F8740B47275-uuuuu-01-F1','InChI=1S/C19H25N5S/c1-15-17(16-8-5-4-6-9-16)10-12-20-18(15)14-22-23-19(25)21-11-7-13-24(2)3/h4-6,8-10,12,14H,7,11,13H2,1-3H3,(H2,21,23,25)','InChIKey=IBVHYZNUGXMHGA-UHFFFAOYSA-N','Cc1c(-c2ccccc2)ccnc1/C=N/NC(=S)NCCCN(C)C','1'),
	(153823,6,0,'66702-04-3','Consistent with Molecular Formula','C36H48N6O12',756.8082,'ACTINOMYCIN ANALOG','9AB2B1ECDAC0A813-FICuS-01-85','9AB2B1ECDAC0A813-FICTS-01-64','9AB2B1ECDAC0A813-uuuuu-01-34','InChI=1S/C36H48N6O12/c1-13(2)22(35(50)52-9)39-33(48)24(17(7)43)41-31(46)19-12-11-15(5)29-26(19)38-27-20(21(37)28(45)16(6)30(27)54-29)32(47)42-25(18(8)44)34(49)40-23(14(3)4)36(51)53-10/h11-14,17-18,22-25,43-44H,37H2,1-10H3,(H,39,48)(H,40,49)(H,41,46)(H,42,','InChIKey=ALTALLDEIGALMT-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(NC(=O)c1c2nc3c(C(=O)NC(C(=O)NC(C(=O)OC)C(C)C)C(C)O)ccc(C)c3oc-2c(C)c(=O)c1N)C(C)O)C(C)C','1'),
	(153824,6,0,'66682-46-0','Consistent with Molecular Formula','C36H50N8O10',754.8386,'ACTINOMYCIN ANALOG','DD21C6A1FE21901C-FICuS-01-68','DD21C6A1FE21901C-FICTS-01-47','DD21C6A1FE21901C-uuuuu-01-17','InChI=1S/C36H50N8O10/c1-13(2)22(33(50)38-9)41-35(52)24(17(7)45)43-31(48)19-12-11-15(5)29-26(19)40-27-20(21(37)28(47)16(6)30(27)54-29)32(49)44-25(18(8)46)36(53)42-23(14(3)4)34(51)39-10/h11-14,17-18,22-25,45-46H,37H2,1-10H3,(H,38,50)(H,39,51)(H,41,52)(H,42,','InChIKey=ZZHNOCHYTSWASZ-UHFFFAOYSA-N','CNC(=O)C(NC(=O)C(NC(=O)c1c2nc3c(C(=O)NC(C(=O)NC(C(=O)NC)C(C)C)C(C)O)ccc(C)c3oc-2c(C)c(=O)c1N)C(C)O)C(C)C','1'),
	(153825,6,0,NULL,'Consistent with Molecular Formula','C38H54N8O10',782.8922,'ACTINOMYCIN ANALOG','BD22BBA87CD0B0C1-FICuS-01-82','BD22BBA87CD0B0C1-FICTS-01-61','BD22BBA87CD0B0C1-uuuuu-01-31','InChI=1S/C38H54N8O10/c1-15(2)24(37(54)45(9)10)41-35(52)26(19(7)47)43-33(50)21-14-13-17(5)31-28(21)40-29-22(23(39)30(49)18(6)32(29)56-31)34(51)44-27(20(8)48)36(53)42-25(16(3)4)38(55)46(11)12/h13-16,19-20,24-27,47-48H,39H2,1-12H3,(H,41,52)(H,42,53)(H,43,50)','InChIKey=POMZKQOTYAZNBK-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC(C(=O)NC(C(=O)N(C)C)C(C)C)C(C)O)c3nc-2c(C(=O)NC(C(=O)NC(C(=O)N(C)C)C(C)C)C(C)O)c(N)c1=O','1'),
	(153826,6,0,'66682-47-1','Consistent with Molecular Formula','C34H48N10O10',756.8142,'ACTINOMYCIN ANALOG','405CC325CF5DA6EE-FICuS-01-83','405CC325CF5DA6EE-FICTS-01-62','405CC325CF5DA6EE-uuuuu-01-32','InChI=1S/C34H48N10O10/c1-11(2)20(33(52)43-36)39-31(50)22(15(7)45)41-29(48)17-10-9-13(5)27-24(17)38-25-18(19(35)26(47)14(6)28(25)54-27)30(49)42-23(16(8)46)32(51)40-21(12(3)4)34(53)44-37/h9-12,15-16,20-23,45-46H,35-37H2,1-8H3,(H,39,50)(H,40,51)(H,41,48)(H,4','InChIKey=KQUQUAMUMPVHGH-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC(C(=O)NC(C(=O)NN)C(C)C)C(C)O)c3nc-2c(C(=O)NC(C(=O)NC(C(=O)NN)C(C)C)C(C)O)c(N)c1=O','1'),
	(153827,6,0,'14511-92-3','Consistent with Molecular Formula','C34H44N6O12',728.7546,'ACTINOMYCIN ANALOG','45C331E944CC9944-FICuS-01-50','45C331E944CC9944-FICTS-01-2F','45C331E944CC9944-uuuuu-01-FF','InChI=1S/C34H44N6O12/c1-11(2)20(33(48)49)37-31(46)22(15(7)41)39-29(44)17-10-9-13(5)27-24(17)36-25-18(19(35)26(43)14(6)28(25)52-27)30(45)40-23(16(8)42)32(47)38-21(12(3)4)34(50)51/h9-12,15-16,20-23,41-42H,35H2,1-8H3,(H,37,46)(H,38,47)(H,39,44)(H,40,45)(H,48','InChIKey=MBXXSUGJAUILSV-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)O)c3nc-2c(C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)O)c(N)c1=O','1'),
	(153828,6,0,'66682-45-9','Consistent with Molecular Formula','C40H52N6O14',840.8826,'ACTINOMYCIN ANALOG','90BCCEDBDF6AEC57-FICuS-01-B8','90BCCEDBDF6AEC57-FICTS-01-97','90BCCEDBDF6AEC57-uuuuu-01-67','InChI=1S/C40H52N6O14/c1-15(2)26(39(54)56-11)43-37(52)28(19(7)58-21(9)47)45-35(50)23-14-13-17(5)33-30(23)42-31-24(25(41)32(49)18(6)34(31)60-33)36(51)46-29(20(8)59-22(10)48)38(53)44-27(16(3)4)40(55)57-12/h13-16,19-20,26-29H,41H2,1-12H3,(H,43,52)(H,44,53)(H,','InChIKey=GQTDBQIBBFMULZ-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(NC(=O)c1c2nc3c(C(=O)NC(C(=O)NC(C(=O)OC)C(C)C)C(C)OC(C)=O)ccc(C)c3oc-2c(C)c(=O)c1N)C(C)OC(C)=O)C(C)C','1'),
	(153829,6,0,'66799-82-4','Consistent with Molecular Formula','C38H54N8O12',814.891,'ACTINOMYCIN ANALOG','DDF75954598E0369-FICuS-01-60','DDF75954598E0369-FICTS-01-3F','DDF75954598E0369-uuuuu-01-0F','InChI=1S/C38H54N8O12/c1-15(2)24(35(54)40-11-13-47)43-37(56)26(19(7)49)45-33(52)21-10-9-17(5)31-28(21)42-29-22(23(39)30(51)18(6)32(29)58-31)34(53)46-27(20(8)50)38(57)44-25(16(3)4)36(55)41-12-14-48/h9-10,15-16,19-20,24-27,47-50H,11-14,39H2,1-8H3,(H,40,54)(H','InChIKey=RAIQHNHHZCJBQS-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC(C(=O)NC(C(=O)NCCO)C(C)C)C(C)O)c3nc-2c(C(=O)NC(C(=O)NC(C(=O)NCCO)C(C)C)C(C)O)c(N)c1=O','1'),
	(153830,0,0,'3490-92-4','Consistent with Molecular Formula','C7H9NO2S2',203.2736,NULL,'7505FD13189585B7-FICuS-01-43','7505FD13189585B7-FICTS-01-22','7505FD13189585B7-uuuuu-01-F2','InChI=1S/C7H9NO2S2/c1-10-6(9)5(4-8)7(11-2)12-3/h1-3H3','InChIKey=SJDBEROAEMAOJW-UHFFFAOYSA-N','COC(=O)C(C#N)=C(SC)SC',NULL),
	(153831,0,1,'25241-08-1','Consistent with Molecular Formula','C8H12N2O2S',200.255,NULL,'7961898CF0DB4651-FICuS-01-56','7961898CF0DB4651-FICTS-01-35','7961898CF0DB4651-uuuuu-01-05','InChI=1S/C8H12N2O2S/c1-10(2)7(13-4)6(5-9)8(11)12-3/h1-4H3','InChIKey=OBJIENHWEKLSSE-UHFFFAOYSA-N','COC(=O)/C(C#N)=C(/SC)N(C)C','1'),
	(153832,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'08FAEDBEA7D1308A-FICuS-01-8F','08FAEDBEA7D1308A-FICTS-01-6E','F87584593BBBD2C5-uuuuu-01-21','InChI=1S/C12H11N3O4/c1-14(8-9(7-13)12(16)19-2)10-3-5-11(6-4-10)15(17)18/h3-6,8H,1-2H3/b9-8+','InChIKey=GQEDYNAYLGKANW-CMDGGOBGSA-N','COC(=O)/C(C#N)=C/N(C)c1ccc([N+](=O)[O-])cc1','1'),
	(153833,0,0,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'C86EC261F0B4B292-FICuS-01-64','C86EC261F0B4B292-FICTS-01-43','C86EC261F0B4B292-uuuuu-01-13','InChI=1S/C16H21NO4/c1-5-20-15(18)14(16(19)21-6-2)11-17(4)13-9-7-12(3)8-10-13/h7-11H,5-6H2,1-4H3','InChIKey=CQMXJDWQDZYPBW-UHFFFAOYSA-N','CCOC(=O)C(=CN(C)c1ccc(C)cc1)C(=O)OCC',NULL),
	(153834,0,0,'42506-13-8','Consistent with Molecular Formula','C6H13N3O2',159.1876,NULL,'3D02AB2EC39ECE3B-FICuS-01-8B','3D02AB2EC39ECE3B-FICTS-01-6A','3D02AB2EC39ECE3B-uuuuu-01-3A','InChI=1S/C6H13N3O2/c1-7(2)6(8(3)4)5-9(10)11/h5H,1-4H3','InChIKey=NPBXKNONGNSTNV-UHFFFAOYSA-N','CN(C)C(=C[N+](=O)[O-])N(C)C',NULL),
	(153835,1,0,'13751-90-1','Consistent with Molecular Formula','C25H30BrP',441.3898,'Phosphonium, (1-methylhexyl)triphenyl-, bromide','51E9887DB9283654-FICuS-01-4D','51E9887DB9283654-FICTS-01-2C','9CA4A214EBA46C01-uuuuu-01-15','InChI=1S/C25H30P.BrH/c1-3-4-8-15-22(2)26(23-16-9-5-10-17-23,24-18-11-6-12-19-24)25-20-13-7-14-21-25;/h5-7,9-14,16-22H,3-4,8,15H2,1-2H3;1H/q+1;/p-1','InChIKey=OFSOLXIBTOSQKK-UHFFFAOYSA-M','CCCCCC(C)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(153836,0,0,'37041-15-9','Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'00C0297D559ED119-FICuS-01-47','00C0297D559ED119-FICTS-01-26','00C0297D559ED119-uuuuu-01-F6','InChI=1S/C15H19NO4/c1-4-19-14(17)13(15(18)20-5-2)11-16(3)12-9-7-6-8-10-12/h6-11H,4-5H2,1-3H3','InChIKey=GIDDHVVEGZZYOD-UHFFFAOYSA-N','CCOC(=O)C(=CN(C)c1ccccc1)C(=O)OCC',NULL),
	(153837,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O6',322.317,NULL,'54CE2D314B26F626-FICuS-01-54','54CE2D314B26F626-FICTS-01-33','54CE2D314B26F626-uuuuu-01-03','InChI=1S/C15H18N2O6/c1-4-22-14(18)13(15(19)23-5-2)10-16(3)11-6-8-12(9-7-11)17(20)21/h6-10H,4-5H2,1-3H3','InChIKey=MJCIUFRYOKRSCF-UHFFFAOYSA-N','CCOC(=O)C(=CN(C)c1ccc([N+](=O)[O-])cc1)C(=O)OCC',NULL),
	(153838,0,1,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'C355FEDBFE273F95-FICuS-01-93','C355FEDBFE273F95-FICTS-01-72','DD928B773625379F-uuuuu-01-0A','InChI=1S/C14H16N2O2/c1-3-18-14(17)13(9-15)11-16(2)10-12-7-5-4-6-8-12/h4-8,11H,3,10H2,1-2H3/b13-11+','InChIKey=JSNRBTVVDSMCCO-ACCUITESSA-N','CCOC(=O)/C(C#N)=C/N(C)Cc1ccccc1','1'),
	(153839,0,0,'24115-28-4','Consistent with Molecular Formula','C11H9N3',183.2122,NULL,'75644C0E7BBC1E99-FICuS-01-6F','75644C0E7BBC1E99-FICTS-01-4E','75644C0E7BBC1E99-uuuuu-01-1E','InChI=1S/C11H9N3/c1-14(9-10(7-12)8-13)11-5-3-2-4-6-11/h2-6,9H,1H3','InChIKey=PSCBIEVLEFKPTH-UHFFFAOYSA-N','CN(C=C(C#N)C#N)c1ccccc1',NULL),
	(153840,0,1,'17203-03-1','Consistent with Molecular Formula','C10H13N3',175.2328,NULL,'26823E50B49CCE09-FICuS-01-59','26823E50B49CCE09-FICTS-01-38','26823E50B49CCE09-uuuuu-01-08','InChI=1S/C10H13N3/c1-3-13(4-2)7-5-6-10(8-11)9-12/h5-7H,3-4H2,1-2H3','InChIKey=PPLWJECYXSVJPK-UHFFFAOYSA-N','CCN(/C=C/C=C(C#N)C#N)CC','1'),
	(153841,0,1,'54953-03-6','Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'B7EB337109FBF5EB-FICuS-01-88','B7EB337109FBF5EB-FICTS-01-67','B7EB337109FBF5EB-uuuuu-01-37','InChI=1S/C12H18N2O/c1-12(2,3)11(14-13)9-5-7-10(15-4)8-6-9/h5-8H,13H2,1-4H3','InChIKey=SAOJIYINYDNITO-UHFFFAOYSA-N','COc1ccc(/C(=N/N)C(C)(C)C)cc1','1'),
	(153842,0,1,'40110-63-2','Consistent with Molecular Formula','C15H12N6O2',308.2988,NULL,'4ACD33DDB086E9C2-FICuS-01-84','4ACD33DDB086E9C2-FICTS-01-63','4ACD33DDB086E9C2-uuuuu-01-33','InChI=1S/C15H12N6O2/c16-13-12-14(21-15(17)20-13)18-6-9(19-12)3-1-8-2-4-10-11(5-8)23-7-22-10/h1-6H,7H2,(H4,16,17,18,20,21)','InChIKey=VWHZHTYRPRNUHS-UHFFFAOYSA-N','Nc1nc(N)c2nc(/C=C/c3ccc4c(c3)OCO4)cnc2n1','1'),
	(153843,0,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'2FF2B77516698241-FICuS-01-41','2FF2B77516698241-FICTS-01-20','2FF2B77516698241-uuuuu-01-F0','InChI=1S/C16H19NO2/c18-16(19)10-4-2-1-3-8-14-12-11-13-7-5-6-9-15(13)17-14/h5-7,9,11-12H,1-4,8,10H2,(H,18,19)','InChIKey=ZNFGVZOQGWBJOI-UHFFFAOYSA-N','O=C(O)CCCCCCc1ccc2ccccc2n1',NULL),
	(153844,0,0,'29724-68-3','Consistent with Molecular Formula','C16H13NO',235.2848,'1-Benzoyl-1,2-dihydroquinoline\nQuinoline, 1-benzoyl-1,2-dihydro-\nQuinoline, 1-benzoyl-1,2-dihydro-','6FA7C04215BE1AF2-FICuS-01-6B','6FA7C04215BE1AF2-FICTS-01-4A','6FA7C04215BE1AF2-uuuuu-01-1A','InChI=1S/C16H13NO/c18-16(14-8-2-1-3-9-14)17-12-6-10-13-7-4-5-11-15(13)17/h1-11H,12H2','InChIKey=RSIOYTUKUFAJPC-UHFFFAOYSA-N','O=C(c1ccccc1)N1CC=Cc2ccccc21',NULL),
	(153845,1,0,'66785-51-1','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'669D7D75820A36DB-FICuS-01-61','669D7D75820A36DB-FICTS-01-40','669D7D75820A36DB-uuuuu-01-10','InChI=1S/C12H13NO/c14-12-8-7-10-6-5-9-3-1-2-4-11(9)13(10)12/h1-4,10H,5-8H2','InChIKey=XHIYYLZWBJQSJJ-UHFFFAOYSA-N','O=C1CCC2CCc3ccccc3N12','1'),
	(153846,0,0,'35824-85-2','Consistent with Molecular Formula','C7H7ClN2O3',202.5969,NULL,'985C93EA5F5B1077-FICuS-01-63','985C93EA5F5B1077-FICTS-01-42','985C93EA5F5B1077-uuuuu-01-12','InChI=1S/C7H7ClN2O3/c1-9-5(8)4(3-11)6(12)10(2)7(9)13/h3H,1-2H3','InChIKey=QETLJJSSAJXEIO-UHFFFAOYSA-N','Cn1c(Cl)c(C=O)c(=O)n(C)c1=O',NULL),
	(153847,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'9D676A340E8F809F-FICuS-01-69','9D676A340E8F809F-FICTS-01-48','9D676A340E8F809F-uuuuu-01-18','InChI=1S/C14H12N2O4/c17-12(18)7-6-11-10(14(19)20)8-15-13(16-11)9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,17,18)(H,19,20)','InChIKey=KQZRCFIOLBHRRD-UHFFFAOYSA-N','O=C(O)CCc1nc(-c2ccccc2)ncc1C(=O)O',NULL),
	(153848,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'FFB95AD3DBDD1BC3-FICuS-01-B2','FFB95AD3DBDD1BC3-FICTS-01-91','FFB95AD3DBDD1BC3-uuuuu-01-61','InChI=1S/C13H10N2O/c16-12-7-6-11-10(12)8-14-13(15-11)9-4-2-1-3-5-9/h1-5,8H,6-7H2','InChIKey=UPTQVZHQDNQVQT-UHFFFAOYSA-N','O=C1CCc2nc(-c3ccccc3)ncc21',NULL),
	(153849,0,0,NULL,'Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'5DF1BAB24A4C040D-FICuS-01-72','07F55DA9E83B7F8F-FICTS-01-68','5DF1BAB24A4C040D-uuuuu-01-21','InChI=1S/C5H5N3O4/c1-8-4(10)2(7-12)3(9)6-5(8)11/h9H,1H3,(H,6,11)','InChIKey=MPVMBDKIRIDMAA-UHFFFAOYSA-N','Cn1c(=O)[nH]c(O)c(N=O)c1=O',NULL),
	(153850,0,0,'19791-54-9','Consistent with Molecular Formula','C10H10N6O',230.2286,NULL,'09B5D22348FEDBD6-FICuS-01-79','09B5D22348FEDBD6-FICTS-01-58','09B5D22348FEDBD6-uuuuu-01-28','InChI=1S/C10H10N6O/c11-8-7(16-17)9(15-10(12)14-8)13-6-4-2-1-3-5-6/h1-5H,(H5,11,12,13,14,15)','InChIKey=LMEZNYKPDHWJJN-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(Nc2ccccc2)n1',NULL),
	(153851,0,0,NULL,'Consistent with Molecular Formula','C5H6N4O',138.1286,NULL,'FFE15F446EA23E41-FICuS-01-77','FFE15F446EA23E41-FICTS-01-56','FFE15F446EA23E41-uuuuu-01-26','InChI=1S/C5H6N4O/c6-3-1-2-8-5(7)4(3)9-10/h1-2H,(H4,6,7,8)','InChIKey=LAQPTEDHUHMSNW-UHFFFAOYSA-N','Nc1ccnc(N)c1N=O',NULL),
	(153852,0,0,'1501-34-4','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'6B81A9B3D3799A3F-FICuS-01-71','6B81A9B3D3799A3F-FICTS-01-50','6B81A9B3D3799A3F-uuuuu-01-20','InChI=1S/C13H14N2O3/c1-15-11-7-3-2-5-9(11)14-10(13(15)18)6-4-8-12(16)17/h2-3,5,7H,4,6,8H2,1H3,(H,16,17)','InChIKey=TYPMCOYDZFBCLL-UHFFFAOYSA-N','Cn1c(=O)c(CCCC(=O)O)nc2ccccc21',NULL),
	(153853,0,0,'634-39-9','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'330112EB3D4CC719-FICuS-01-4A','330112EB3D4CC719-FICTS-01-29','330112EB3D4CC719-uuuuu-01-F9','InChI=1S/C11H9NO2/c1-7-5-6-8-9(11(13)14)3-2-4-10(8)12-7/h2-6H,1H3,(H,13,14)','InChIKey=VKJCKNYCWUGWEW-UHFFFAOYSA-N','Cc1ccc2c(C(=O)O)cccc2n1',NULL),
	(153854,0,0,NULL,'Consistent with Molecular Formula','C5H10N4O5S',238.2178,NULL,'C559753BF0CB4C76-FICuS-01-6D','C559753BF0CB4C76-FICTS-01-4C','B7A02D27028A39D4-uuuuu-01-FE','InChI=1S/C5H8N4O.H2O4S/c6-3-1-2(10)4(7)5(8)9-3;1-5(2,3)4/h1H,7H2,(H5,6,8,9,10);(H2,1,2,3,4)','InChIKey=NNQNGZCHOWTKMP-UHFFFAOYSA-N','Nc1cc(O)c(N)c(N)n1.O=S(=O)(O)O',NULL),
	(153855,0,0,'7418-65-7','Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'1E25A298FF12924B-FICuS-01-58','1E25A298FF12924B-FICTS-01-37','1E25A298FF12924B-uuuuu-01-07','InChI=1S/C6H6N2O2/c7-5-1-2-8-3-4(5)6(9)10/h1-3H,(H2,7,8)(H,9,10)','InChIKey=IASBMUIXBJNMDW-UHFFFAOYSA-N','Nc1ccncc1C(=O)O',NULL),
	(153856,0,0,'52505-45-0','Consistent with Molecular Formula','C6H4N2S',136.171,NULL,'0D044526D763CEC4-FICuS-01-53','0D044526D763CEC4-FICTS-01-32','0D044526D763CEC4-uuuuu-01-02','InChI=1S/C6H4N2S/c7-4-5-2-1-3-8-6(5)9/h1-3H,(H,8,9)','InChIKey=VKEKYGNDJZUZTL-UHFFFAOYSA-N','N#Cc1cccnc1S',NULL),
	(153857,0,0,'15031-43-3','Consistent with Molecular Formula','C7H9NO',123.1542,'1,2-Dimethyl-6-pyridone\n2(1H)-Pyridinone, 1,6-dimethyl-\n2(1H)-Pyridone, 1,6-dimethyl-','9942AE77A5AB32B9-FICuS-01-6C','9942AE77A5AB32B9-FICTS-01-4B','9942AE77A5AB32B9-uuuuu-01-1B','InChI=1S/C7H9NO/c1-6-4-3-5-7(9)8(6)2/h3-5H,1-2H3','InChIKey=POAHPUAXLGJEIJ-UHFFFAOYSA-N','Cc1cccc(=O)n1C',NULL),
	(153858,0,0,'1074-93-7','Consistent with Molecular Formula','C6H4ClNO3',173.5555,NULL,'03AA2CB97D361038-FICuS-01-4C','03AA2CB97D361038-FICTS-01-2B','03AA2CB97D361038-uuuuu-01-FB','InChI=1S/C6H4ClNO3/c7-5-1-2-8(11)3-4(5)6(9)10/h1-3H,(H,9,10)','InChIKey=MKPSHFOVHWEBJY-UHFFFAOYSA-N','O=C(O)c1c[n+]([O-])ccc1Cl',NULL),
	(153859,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'F69304F3111BD500-FICuS-01-3A','F69304F3111BD500-FICTS-01-19','F69304F3111BD500-uuuuu-01-E9','InChI=1S/C16H17N3O3/c1-17(12-8-5-4-6-9-12)11-7-10-13-14(20)18(2)16(22)19(3)15(13)21/h4-11H,1-3H3','InChIKey=GAOSWJQZHNAOFS-UHFFFAOYSA-N','CN1C(=O)C(=C/C=C/N(C)c2ccccc2)C(=O)N(C)C1=O','1'),
	(153860,0,0,'57270-81-2','Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'F98A1C99CC63217E-FICuS-01-73','F98A1C99CC63217E-FICTS-01-52','F98A1C99CC63217E-uuuuu-01-22','InChI=1S/C15H17N3O3/c1-16(2)11-7-5-10(6-8-11)9-12-13(19)17(3)15(21)18(4)14(12)20/h5-9H,1-4H3','InChIKey=RRRGNIDYMUNGFN-UHFFFAOYSA-N','CN1C(=O)C(=Cc2ccc(N(C)C)cc2)C(=O)N(C)C1=O',NULL),
	(153861,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2N5',270.1206,NULL,'D45A87CE107C938B-FICuS-01-6D','D45A87CE107C938B-FICTS-01-4C','D45A87CE107C938B-uuuuu-01-1C','InChI=1S/C10H9Cl2N5/c11-5-1-3-6(4-2-5)15-7-8(12)16-10(14)17-9(7)13/h1-4,15H,(H4,13,14,16,17)','InChIKey=KAGILRAVIFUKDS-UHFFFAOYSA-N','Nc1nc(N)c(Nc2ccc(Cl)cc2)c(Cl)n1',NULL),
	(153862,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2N5',270.1206,NULL,'EC7CCFD8879316C8-FICuS-01-8B','EC7CCFD8879316C8-FICTS-01-6A','EC7CCFD8879316C8-uuuuu-01-3A','InChI=1S/C10H9Cl2N5/c11-5-2-1-3-6(4-5)15-9-7(12)8(13)16-10(14)17-9/h1-4H,(H5,13,14,15,16,17)','InChIKey=JJOWQDRXMMWRII-UHFFFAOYSA-N','Nc1nc(N)c(Cl)c(Nc2cccc(Cl)c2)n1',NULL),
	(153863,0,0,'1461-67-2','Consistent with Molecular Formula','C5H5IN2O2',252.0112,NULL,'9F9E3DEBD928A264-FICuS-01-86','9F9E3DEBD928A264-FICTS-01-65','9F9E3DEBD928A264-uuuuu-01-35','InChI=1S/C5H5IN2O2/c1-2-3(6)4(9)8-5(10)7-2/h1H3,(H2,7,8,9,10)','InChIKey=SYWCZCQBZPXNIV-UHFFFAOYSA-N','Cc1nc(O)nc(O)c1I',NULL),
	(153864,0,0,'22433-62-1','Consistent with Molecular Formula','C14H11N3',221.261,NULL,'CD7D2C8E0177AB25-FICuS-01-74','CD7D2C8E0177AB25-FICTS-01-53','CD7D2C8E0177AB25-uuuuu-01-23','InChI=1S/C14H11N3/c15-14-13(8-16-9-17-14)12-7-3-5-10-4-1-2-6-11(10)12/h1-9H,(H2,15,16,17)','InChIKey=FOGBPOGIYFYHCU-UHFFFAOYSA-N','Nc1ncncc1-c1cccc2ccccc12',NULL),
	(153865,0,0,'60122-84-1','Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'EE49F697A661B204-FICuS-01-60','EE49F697A661B204-FICTS-01-3F','EE49F697A661B204-uuuuu-01-0F','InChI=1S/C17H15N3/c1-3-7-14(8-4-1)11-19-17-16(12-18-13-20-17)15-9-5-2-6-10-15/h1-10,12-13H,11H2,(H,18,19,20)','InChIKey=NOFBUTZRADLMGA-UHFFFAOYSA-N','c1ccc(CNc2ncncc2-c2ccccc2)cc1',NULL),
	(153866,0,0,'20406-86-4','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'1F9B71D65F16C3D2-FICuS-01-69','01ACA951A8E073DD-FICTS-01-4B','1F9B71D65F16C3D2-uuuuu-01-18','InChI=1S/C6H8N2O3/c1-7-3-4(9)5(10)8(2)6(7)11/h3,9H,1-2H3','InChIKey=YUAQZUMPJSCOHF-UHFFFAOYSA-N','Cn1cc(O)c(=O)n(C)c1=O',NULL),
	(153867,0,0,'40338-28-1','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'0C2F376715ED76E4-FICuS-01-5E','0C2F376715ED76E4-FICTS-01-3D','0C2F376715ED76E4-uuuuu-01-0D','InChI=1S/C6H6N2O3/c1-4(9)8-3-2-5(10)7-6(8)11/h2-3H,1H3,(H,7,10,11)','InChIKey=NFYCBODEFCKFDM-UHFFFAOYSA-N','CC(=O)n1ccc(=O)[nH]c1=O',NULL),
	(153868,0,0,'14675-49-1','Consistent with Molecular Formula','C5H7N3O',125.1298,NULL,'DB2D6C11F88DE3C0-FICuS-01-83','DB2D6C11F88DE3C0-FICTS-01-62','DB2D6C11F88DE3C0-uuuuu-01-32','InChI=1S/C5H7N3O/c1-3-4(6)5(9)8-2-7-3/h2H,6H2,1H3,(H,7,8,9)','InChIKey=GZUUWQMNQRGTAD-UHFFFAOYSA-N','Cc1ncnc(O)c1N',NULL),
	(153869,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O4',275.2634,NULL,'F668629B41910FDE-FICuS-01-62','F668629B41910FDE-FICTS-01-41','F668629B41910FDE-uuuuu-01-11','InChI=1S/C13H13N3O4/c1-14-10(8-9-6-4-3-5-7-9)11(16(19)20)12(17)15(2)13(14)18/h3-7H,8H2,1-2H3','InChIKey=QNOCUFSQMVHQJU-UHFFFAOYSA-N','Cn1c(Cc2ccccc2)c([N+](=O)[O-])c(=O)n(C)c1=O',NULL),
	(153870,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O2',259.267,NULL,'95209048666221BA-FICuS-01-26','95209048666221BA-FICTS-01-05','95209048666221BA-uuuuu-01-D5','InChI=1S/C12H13N5O2/c1-2-13-12-14-8-10(17(18)19)11(16-12)15-9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H2,13,14,15,16)','InChIKey=YGERAMGFROLRAJ-UHFFFAOYSA-N','CCNc1ncc([N+](=O)[O-])c(Nc2ccccc2)n1',NULL),
	(153871,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O4',247.2098,NULL,'C41C330607B91A51-FICuS-01-38','3CDA76B52468C63C-FICTS-01-48','C41C330607B91A51-uuuuu-01-E7','InChI=1S/C11H9N3O4/c15-9-6-8(10(14(17)18)11(16)13-9)12-7-4-2-1-3-5-7/h1-5,12H,6H2,(H,13,15,16)','InChIKey=YUMYAVKRZVUKJF-UHFFFAOYSA-N','O=C1CC(Nc2ccccc2)=C([N+](=O)[O-])C(=O)N1',NULL),
	(153872,0,0,NULL,'Consistent with Molecular Formula','C4H3ClN4O2',174.5463,NULL,'C550E2483212419A-FICuS-01-2E','C550E2483212419A-FICTS-01-0D','C550E2483212419A-uuuuu-01-DD','InChI=1S/C4H3ClN4O2/c5-3-2(9(10)11)1-7-4(6)8-3/h1H,(H2,6,7,8)','InChIKey=ZCIUAKDSNQXBGM-UHFFFAOYSA-N','Nc1ncc([N+](=O)[O-])c(Cl)n1',NULL),
	(153873,0,0,'69099-99-6','Consistent with Molecular Formula','C4H4N4O3',156.1006,NULL,'B76517C01EDBD67F-FICuS-01-79','B76517C01EDBD67F-FICTS-01-58','B76517C01EDBD67F-uuuuu-01-28','InChI=1S/C4H4N4O3/c5-3-2(8(10)11)1-6-4(9)7-3/h1H,(H3,5,6,7,9)','InChIKey=SPDBZGFVYQCVIU-UHFFFAOYSA-N','Nc1nc(O)ncc1[N+](=O)[O-]',NULL),
	(153874,0,0,NULL,'Consistent with Molecular Formula','C7H7F3N4O4',268.1519,NULL,'3C35221C58322E7D-FICuS-01-41','3C35221C58322E7D-FICTS-01-20','9C2733E1188FB72F-uuuuu-01-0F','InChI=1S/C5H6N4O2.C2HF3O2/c6-4-2-1-3(9(10)11)5(7)8-4;3-2(4,5)1(6)7/h1-2H,(H4,6,7,8);(H,6,7)','InChIKey=LCEXDHDVELHOBQ-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])c(N)n1.O=C(O)C(F)(F)F',NULL),
	(153875,0,0,'13788-72-2','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'4273C018A30DBD0E-FICuS-01-56','C79D04F1806BDB42-FICTS-01-44','4273C018A30DBD0E-uuuuu-01-05','InChI=1S/C10H9NO2/c1-13-7-2-3-9-8(6-7)10(12)4-5-11-9/h2-6H,1H3,(H,11,12)','InChIKey=RVTLXJLNIDCHKT-UHFFFAOYSA-N','COc1ccc2[nH]ccc(=O)c2c1',NULL),
	(153876,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'C5374C9C314425B0-FICuS-01-41','4513BAF8710A7EA0-FICTS-01-3A','C5374C9C314425B0-uuuuu-01-F0','InChI=1S/C14H16N4O4/c1-8-5-6-10(7-9(8)2)15-12-11(18(21)22)13(19)17(4)14(20)16(12)3/h5-7,15H,1-4H3','InChIKey=LWENDEVMADPTQH-UHFFFAOYSA-N','Cc1ccc(Nc2c([N+](=O)[O-])c(=O)n(C)c(=O)n2C)cc1C',NULL),
	(153877,0,0,'25912-37-2','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'5459A81078597419-FICuS-01-2A','0C930D7794BBB28F-FICTS-01-4A','5459A81078597419-uuuuu-01-D9','InChI=1S/C5H5N3O4/c1-7-4(9)3(8(11)12)2-6-5(7)10/h2H,1H3,(H,6,10)','InChIKey=CZQHCPSSXFKBNP-UHFFFAOYSA-N','Cn1c(=O)[nH]cc([N+](=O)[O-])c1=O',NULL),
	(153878,0,0,'54706-01-3','Consistent with Molecular Formula','C16H13N5O2',307.311,NULL,'3E004FDADCEFD123-FICuS-01-8A','3E004FDADCEFD123-FICTS-01-69','3E004FDADCEFD123-uuuuu-01-39','InChI=1S/C16H13N5O2/c22-21(23)14-15(19-12-7-3-1-4-8-12)17-11-18-16(14)20-13-9-5-2-6-10-13/h1-11H,(H2,17,18,19,20)','InChIKey=KPYIJACZWVDOOQ-UHFFFAOYSA-N','O=[N+]([O-])c1c(Nc2ccccc2)ncnc1Nc1ccccc1',NULL),
	(153879,0,0,'59447-73-3','Consistent with Molecular Formula','C5H7N3S',141.1904,NULL,'D153956709FB74B1-FICuS-01-4E','D153956709FB74B1-FICTS-01-2D','D153956709FB74B1-uuuuu-01-FD','InChI=1S/C5H7N3S/c1-9-5-4(6)2-7-3-8-5/h2-3H,6H2,1H3','InChIKey=PNPSRJCHNORKJY-UHFFFAOYSA-N','CSc1ncncc1N',NULL),
	(153880,0,0,'5658-01-5','Consistent with Molecular Formula','C4H4N2O2S',144.1478,NULL,'17F68D76A668A21B-FICuS-01-5F','17F68D76A668A21B-FICTS-01-3E','17F68D76A668A21B-uuuuu-01-0E','InChI=1S/C4H4N2O2S/c7-2-1-3(8)6-4(9)5-2/h1H,(H3,5,6,7,8,9)','InChIKey=STUQITWXBMZUGY-UHFFFAOYSA-N','Oc1cc(O)nc(S)n1',NULL),
	(153881,0,0,'5193-03-3','Consistent with Molecular Formula','C5H6ClN3',143.5755,NULL,'B9C33F68C76BE677-FICuS-01-7A','B9C33F68C76BE677-FICTS-01-59','B9C33F68C76BE677-uuuuu-01-29','InChI=1S/C5H6ClN3/c6-4-2-1-3-5(8-4)9-7/h1-3H,7H2,(H,8,9)','InChIKey=HFTSPKIAXHZROA-UHFFFAOYSA-N','NNc1cccc(Cl)n1',NULL),
	(153882,0,0,'6191-08-8','Consistent with Molecular Formula','C9H8N2OS2',224.295,NULL,'C3CA440328A4C5FD-FICuS-01-6D','4030136D7A04AFEF-FICTS-01-39','C3CA440328A4C5FD-uuuuu-01-1C','InChI=1S/C9H8N2OS2/c1-12-5-2-3-7-6(4-5)8(13)11-9(14)10-7/h2-4H,1H3,(H2,10,11,13,14)','InChIKey=SUWNGMZVMNJNFE-UHFFFAOYSA-N','COc1ccc2[nH]c(=S)[nH]c(=S)c2c1',NULL),
	(153883,0,0,'14727-25-4','Consistent with Molecular Formula','C9H8N2S2',208.2956,NULL,'20260B8714263468-FICuS-01-14','62475B45EA93DCB8-FICTS-01-4C','20260B8714263468-uuuuu-01-C3','InChI=1S/C9H8N2S2/c1-5-2-3-7-6(4-5)8(12)11-9(13)10-7/h2-4H,1H3,(H2,10,11,12,13)','InChIKey=IZECDIYLLINNAL-UHFFFAOYSA-N','Cc1ccc2[nH]c(=S)[nH]c(=S)c2c1',NULL),
	(153884,0,0,'70373-98-7','Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'D9A00F0541BD658B-FICuS-01-60','D9A00F0541BD658B-FICTS-01-3F','D9A00F0541BD658B-uuuuu-01-0F','InChI=1S/C9H9N3O/c10-8-6-9(13)11-12(8)7-4-2-1-3-5-7/h1-6H,10H2,(H,11,13)','InChIKey=ZRFVUVLAEDLCQE-UHFFFAOYSA-N','Nc1cc(O)nn1-c1ccccc1',NULL),
	(153885,0,0,'28710-97-6','Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'ABD680355053AD47-FICuS-01-51','A6E247837EC79B28-FICTS-01-45','ABD680355053AD47-uuuuu-01-00','InChI=1S/C9H9N3O/c10-8-6-9(13)12(11-8)7-4-2-1-3-5-7/h1-6,11H,10H2','InChIKey=PVKNQGWSRAGMNM-UHFFFAOYSA-N','Nc1cc(=O)n(-c2ccccc2)[nH]1',NULL),
	(153886,1,0,NULL,'Consistent with Molecular Formula','C24H25N5O8',511.4902,NULL,'56CD671F6A0D0AAC-FICuS-01-7D','56CD671F6A0D0AAC-FICTS-01-5C','D31F68AC4799EE3E-uuuuu-01-35','InChI=1S/C18H22N2O.C6H3N3O7/c1-21-16-2-3-18-17(12-16)14(4-7-19-18)11-15-10-13-5-8-20(15)9-6-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-4,7,12-13,15H,5-6,8-11H2,1H3;1-2,10H/t15-;/m0./s1','InChIKey=XOQWEXZUENUKBO-RSAXXLAASA-N','COc1ccc2nccc(CC3CC4CCN3CC4)c2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(153887,0,0,'4318-53-0','Consistent with Molecular Formula','C7H12N4O2',184.1974,NULL,'23D99ACF9A44B687-FICuS-01-75','23D99ACF9A44B687-FICTS-01-54','23D99ACF9A44B687-uuuuu-01-24','InChI=1S/C7H12N4O2/c1-9-5(11(3)8)4-6(12)10(2)7(9)13/h4H,8H2,1-3H3','InChIKey=AAGNSLIYEXHQKO-UHFFFAOYSA-N','CN(N)c1cc(=O)n(C)c(=O)n1C',NULL),
	(153888,0,0,'36286-80-3','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'A10B0D0F6D1B1D28-FICuS-01-61','55F3B29BC6358B84-FICTS-01-3F','A10B0D0F6D1B1D28-uuuuu-01-10','InChI=1S/C7H9N3O3/c1-3-13-7(12)5-6(11)8-4(2)9-10-5/h3H2,1-2H3,(H,8,9,11)','InChIKey=AIVNZBGOMIECIJ-UHFFFAOYSA-N','CCOC(=O)c1nnc(C)[nH]c1=O',NULL),
	(153889,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O3',263.2554,NULL,'0AA86CF3AF57921E-FICuS-01-77','CEA089D4EE977BAA-FICTS-01-7D','0AA86CF3AF57921E-uuuuu-01-26','InChI=1S/C11H13N5O3/c1-5-6-8(15-11(12-5)16(2)3)14-9(17)7(13-6)10(18)19-4/h1-4H3,(H,12,14,15,17)','InChIKey=FYJZIWSAXDVWAN-UHFFFAOYSA-N','COC(=O)c1nc2c(C)nc(N(C)C)nc2[nH]c1=O',NULL),
	(153890,0,1,NULL,'Consistent with Molecular Formula','C14H10Cl2N6',333.1792,NULL,'89D852BDD2CCF9A0-FICuS-01-8D','89D852BDD2CCF9A0-FICTS-01-6C','D6C8ADA3A591508A-uuuuu-01-22','InChI=1S/C14H10Cl2N6/c15-9-4-2-7(5-10(9)16)1-3-8-6-19-11-12(17)21-14(18)22-13(11)20-8/h1-6H,(H4,17,18,20,21,22)/b3-1+','InChIKey=SMBLZMRJTKPUMV-HNQUOIGGSA-N','Nc1nc(N)c2ncc(/C=C/c3ccc(Cl)c(Cl)c3)nc2n1','1'),
	(153891,0,0,'10570-38-4','Consistent with Molecular Formula','C15H13N5O3',311.2994,NULL,'29DB7FDCCD62AD5D-FICuS-01-A9','29DB7FDCCD62AD5D-FICTS-01-88','29DB7FDCCD62AD5D-uuuuu-01-58','InChI=1S/C15H13N5O3/c1-2-23-15(22)10-14(21)20-13-9(17-10)11(16)18-12(19-13)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H3,16,18,19,20,21)','InChIKey=SQWSJNUBYONZOR-UHFFFAOYSA-N','CCOC(=O)c1nc2c(N)nc(-c3ccccc3)nc2nc1O',NULL),
	(153892,0,1,NULL,'Consistent with Molecular Formula','C15H22N6',286.379,NULL,'26537A4AA06FE1B0-FICuS-01-59','71A694574A166A2E-FICTS-01-28','26537A4AA06FE1B0-uuuuu-01-08','InChI=1S/C15H22N6/c1-2-3-4-5-6-7-8-9-11-10-18-14-12(19-11)13(16)20-15(17)21-14/h8-10H,2-7H2,1H3,(H4,16,17,18,20,21)/b9-8-','InChIKey=FDECSYJSNGSRQS-HJWRWDBZSA-N','CCCCCCC/C=C\\c1cnc2nc(N)nc(N)c2n1','1'),
	(153893,0,1,NULL,'Consistent with Molecular Formula','C9H10N6',202.2182,NULL,'CC2D32FA18553C77-FICuS-01-66','CC2D32FA18553C77-FICTS-01-45','CC2D32FA18553C77-uuuuu-01-15','InChI=1S/C9H10N6/c1-2-3-5-4-12-8-6(13-5)7(10)14-9(11)15-8/h2-4H,1H3,(H4,10,11,12,14,15)','InChIKey=LNSLKVYQAWBDAB-UHFFFAOYSA-N','C/C=C/c1cnc2nc(N)nc(N)c2n1','1'),
	(153894,0,0,NULL,'Consistent with Molecular Formula','C9H9N5',187.2036,NULL,'3E291AAB648985DA-FICuS-01-6C','3E291AAB648985DA-FICTS-01-4B','3E291AAB648985DA-uuuuu-01-1B','InChI=1S/C9H9N5/c1-6-13-8(3-4-10)7(5-11)9(12-2)14-6/h3H2,1-2H3,(H,12,13,14)','InChIKey=LIVCWURPJMXFMV-UHFFFAOYSA-N','CNc1nc(C)nc(CC#N)c1C#N',NULL),
	(153895,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O',267.2896,NULL,'E3EB810AFBAF5FF1-FICuS-01-A1','E3EB810AFBAF5FF1-FICTS-01-80','E3EB810AFBAF5FF1-uuuuu-01-50','InChI=1S/C14H13N5O/c1-9-17-11(7-8-15)12(13(16)20)14(18-9)19-10-5-3-2-4-6-10/h2-6H,7H2,1H3,(H2,16,20)(H,17,18,19)','InChIKey=QPVUEUYPBXFJDL-UHFFFAOYSA-N','Cc1nc(CC#N)c(C(N)=O)c(Nc2ccccc2)n1',NULL),
	(153896,0,0,'7389-14-2','Consistent with Molecular Formula','C6H8N4O',152.1554,NULL,'E0A3146445ACAB83-FICuS-01-5A','E0A3146445ACAB83-FICTS-01-39','E0A3146445ACAB83-uuuuu-01-09','InChI=1S/C6H8N4O/c1-3-9-2-4(6(8)11)5(7)10-3/h2H,1H3,(H2,8,11)(H2,7,9,10)','InChIKey=ZFOFMUZUUKJTTN-UHFFFAOYSA-N','Cc1ncc(C(N)=O)c(N)n1',NULL),
	(153897,0,0,'82302-19-0','Consistent with Molecular Formula','C6H8N4S',168.216,NULL,'0541D1191CD213B7-FICuS-01-37','0541D1191CD213B7-FICTS-01-16','0541D1191CD213B7-uuuuu-01-E6','InChI=1S/C6H8N4S/c1-3-9-2-4(6(8)11)5(7)10-3/h2H,1H3,(H2,8,11)(H2,7,9,10)','InChIKey=HYRSYLSTXKOYMA-UHFFFAOYSA-N','Cc1ncc(C(N)=S)c(N)n1',NULL),
	(153898,0,0,NULL,'Consistent with Molecular Formula','C5H7N5O',153.1432,NULL,'AA683F0468CC0831-FICuS-01-54','AA683F0468CC0831-FICTS-01-33','AA683F0468CC0831-uuuuu-01-03','InChI=1S/C5H7N5O/c6-3-2(5(8)11)4(7)10-1-9-3/h1H,(H2,8,11)(H4,6,7,9,10)','InChIKey=PMFVAKQFYPLWJT-UHFFFAOYSA-N','NC(=O)c1c(N)ncnc1N',NULL),
	(153899,0,0,NULL,'Consistent with Molecular Formula','C8H8F3N3O3',251.1647,NULL,'80862EA2913ACA85-FICuS-01-56','B56C5C81D0D0F916-FICTS-01-45','80862EA2913ACA85-uuuuu-01-05','InChI=1S/C8H8F3N3O3/c1-13-5(12)3(4(15)8(9,10)11)6(16)14(2)7(13)17/h12H2,1-2H3','InChIKey=KEVBWIREDXRWSV-UHFFFAOYSA-N','Cn1c(N)c(C(=O)C(F)(F)F)c(=O)n(C)c1=O',NULL),
	(153900,0,0,'32970-32-4','Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'41E778E2FE6C488C-FICuS-01-79','DCC3B759A07930E2-FICTS-01-45','41E778E2FE6C488C-uuuuu-01-28','InChI=1S/C8H11N3O3/c1-4(12)5-6(9)10(2)8(14)11(3)7(5)13/h9H2,1-3H3','InChIKey=UIIVTPCAYOUSLU-UHFFFAOYSA-N','CC(=O)c1c(N)n(C)c(=O)n(C)c1=O',NULL),
	(153901,0,0,'56584-63-5','Consistent with Molecular Formula','C5H6N4S',154.1892,NULL,'7FC75E096884B960-FICuS-01-5C','7FC75E096884B960-FICTS-01-3B','7FC75E096884B960-uuuuu-01-0B','InChI=1S/C5H6N4S/c6-4-3(5(7)10)1-8-2-9-4/h1-2H,(H2,7,10)(H2,6,8,9)','InChIKey=BMSJDYHOPFRSFN-UHFFFAOYSA-N','NC(=S)c1cncnc1N',NULL),
	(153902,0,0,'5738-14-7','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'9F5A6622B72E5345-FICuS-01-4D','9F5A6622B72E5345-FICTS-01-2C','9F5A6622B72E5345-uuuuu-01-FC','InChI=1S/C6H9N3O2/c1-9(2)6-7-4(10)3-5(11)8-6/h3H,1-2H3,(H2,7,8,10,11)','InChIKey=ISZVFAGBGUCFPT-UHFFFAOYSA-N','CN(C)c1nc(O)cc(O)n1',NULL),
	(153903,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O5',240.2152,NULL,'E4B86DF35A6B3FCC-FICuS-01-9A','E4B86DF35A6B3FCC-FICTS-01-79','E4B86DF35A6B3FCC-uuuuu-01-49','InChI=1S/C10H12N2O5/c1-4-17-9(15)7(13)6-5-11(2)10(16)12(3)8(6)14/h5H,4H2,1-3H3','InChIKey=BJWPVBQBECPJRF-UHFFFAOYSA-N','CCOC(=O)C(=O)c1cn(C)c(=O)n(C)c1=O',NULL),
	(153904,0,0,'5257-06-7','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'7AD2BA71842650A1-FICuS-01-4B','7AD2BA71842650A1-FICTS-01-2A','7AD2BA71842650A1-uuuuu-01-FA','InChI=1S/C9H9NO2/c1-7(12)8-4-2-3-5-9(8)10-6-11/h2-6H,1H3,(H,10,11)','InChIKey=WAEJUYSDAMMJMI-UHFFFAOYSA-N','CC(=O)c1ccccc1NC=O',NULL),
	(153905,0,0,NULL,'Consistent with Molecular Formula','C15H16ClNO',261.7505,NULL,'3E11D0DD7E643D96-FICuS-01-69','3E11D0DD7E643D96-FICTS-01-48','3EED773841E9E4D8-uuuuu-01-28','InChI=1S/C15H15NO.ClH/c1-11-5-3-4-6-14(11)15(16)12-7-9-13(17-2)10-8-12;/h3-10,16H,1-2H3;1H/b16-15+;','InChIKey=NNLQKHOFXOOROZ-GEEYTBSJSA-N','COc1ccc(C(=N)c2ccccc2C)cc1.Cl',NULL),
	(153906,0,0,'3558-14-3','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'A9FAD453DDDE53A9-FICuS-01-9B','A9FAD453DDDE53A9-FICTS-01-7A','A9FAD453DDDE53A9-uuuuu-01-4A','InChI=1S/C9H10N2O4/c1-10-8-4-3-6(11(13)14)5-7(8)9(12)15-2/h3-5,10H,1-2H3','InChIKey=XSXPHEWACUOLRW-UHFFFAOYSA-N','CNc1ccc([N+](=O)[O-])cc1C(=O)OC',NULL),
	(153907,0,0,'91573-24-9','Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'6EE790B9901B7217-FICuS-01-4F','6EE790B9901B7217-FICTS-01-2E','6EE790B9901B7217-uuuuu-01-FE','InChI=1S/C11H12N2O4/c1-7-4-5-10(13(16)17)6-11(7)12(8(2)14)9(3)15/h4-6H,1-3H3','InChIKey=ZBZUKDFISYFGJU-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1cc([N+](=O)[O-])ccc1C',NULL),
	(153908,1,0,'5900-48-1','Consistent with Molecular Formula','C15H13ClN2O2',288.7329,NULL,'8B01B156C78B1DFE-FICuS-01-74','8B01B156C78B1DFE-FICTS-01-53','8B01B156C78B1DFE-uuuuu-01-23','InChI=1S/C15H13ClN2O2/c1-18-14(19)17-13-8-7-11(16)9-12(13)15(18,20)10-5-3-2-4-6-10/h2-9,20H,1H3,(H,17,19)','InChIKey=AWSGAAUIGPHERF-UHFFFAOYSA-N','CN1C(=O)Nc2ccc(Cl)cc2C1(O)c1ccccc1','1'),
	(153909,2,0,'67498-53-7','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'57743BA22A3DDA41-FICuS-01-5A','57743BA22A3DDA41-FICTS-01-39','57743BA22A3DDA41-uuuuu-01-09','InChI=1S/C10H14O2/c1-7-8-5-3-4-6-10(8,2)12-9(7)11/h8H,1,3-6H2,2H3','InChIKey=CPAWXRWDKTWXJD-UHFFFAOYSA-N','C=C1C(=O)OC2(C)CCCCC12','1'),
	(153910,2,0,NULL,'Consistent with Molecular Formula','C20H22O7',374.3896,'Wikstroemia SP.I','98322AE385FB7F43-FICuS-01-61','98322AE385FB7F43-FICTS-01-40','98322AE385FB7F43-uuuuu-01-10','InChI=1S/C20H22O7/c1-25-17-8-12(3-5-15(17)21)7-14-11-27-19(23)20(14,24)10-13-4-6-16(22)18(9-13)26-2/h3-6,8-9,14,21-22,24H,7,10-11H2,1-2H3','InChIKey=ZITBJWXLODLDRH-UHFFFAOYSA-N','COc1cc(CC2COC(=O)C2(O)Cc2ccc(O)c(OC)c2)ccc1O','1'),
	(153911,11,2,NULL,'Consistent with Molecular Formula','C34H48O8',584.7484,'Huratoxin\nB639084K084\nWikstroemia sp. I','91AF41FA62A3C4FF-FICuS-01-83','91AF41FA62A3C4FF-FICTS-01-62','BFE2556B45A8BDA1-uuuuu-01-31','InChI=1S/C34H48O8/c1-6-7-8-9-10-11-12-13-14-15-16-17-32-40-27-25-28-31(20-35,39-28)29(37)33(38)24(18-22(4)26(33)36)34(25,42-32)23(5)19-30(27,41-32)21(2)3/h14-18,23-25,27-29,35,37-38H,2,6-13,19-20H2,1,3-5H3/t23?,24-,25-,27-,28+,29-,30-,31+,32-,33-,34?/m1/s','InChIKey=VWGORPXMXKBHER-JROUCLGMSA-N','C=C(C)C12CC(C)C34OC(/C=C/C=C/CCCCCCCCC)(OC1C3C1OC1(CO)C(O)C1(O)C(=O)C(C)=CC14)O2','1'),
	(153912,0,0,'28075-51-6','Consistent with Molecular Formula','C8H11F3O3S',244.2283,NULL,'E09A5BBDBD871EA2-FICuS-01-91','E09A5BBDBD871EA2-FICTS-01-70','E09A5BBDBD871EA2-uuuuu-01-40','InChI=1S/C8H11F3O3S/c9-8(10,11)15(12,13)14-7-5-3-1-2-4-6-7/h5H,1-4,6H2','InChIKey=NIHXETKTKWAKCX-UHFFFAOYSA-N','O=S(=O)(OC1=CCCCCC1)C(F)(F)F',NULL),
	(153913,0,1,'28075-35-6','Consistent with Molecular Formula','C9H13F3O3S',258.2551,NULL,'E0F0360159BC0E98-FICuS-01-55','E0F0360159BC0E98-FICTS-01-34','96E9B9DD65577C08-uuuuu-01-1F','InChI=1S/C9H13F3O3S/c10-9(11,12)16(13,14)15-8-6-4-2-1-3-5-7-8/h6H,1-5,7H2/b8-6+','InChIKey=YLZNQFXAEQJJNR-SOFGYWHQSA-N','O=S(=O)(O/C1=C/CCCCCC1)C(F)(F)F','1'),
	(153914,0,0,'28143-80-8','Consistent with Molecular Formula','C6H9F3O3S',218.1905,NULL,'50455A851110DFDC-FICuS-01-4C','50455A851110DFDC-FICTS-01-2B','50455A851110DFDC-uuuuu-01-FB','InChI=1S/C6H9F3O3S/c1-4(2)5(3)12-13(10,11)6(7,8)9/h1-3H3','InChIKey=ZOTJNLNOJYKPOI-UHFFFAOYSA-N','CC(C)=C(C)OS(=O)(=O)C(F)(F)F',NULL),
	(153915,0,0,'24764-60-1','Consistent with Molecular Formula','C21H15F3O3S',404.4029,NULL,'967C6BC0F02EF5A8-FICuS-01-7C','967C6BC0F02EF5A8-FICTS-01-5B','967C6BC0F02EF5A8-uuuuu-01-2B','InChI=1S/C21H15F3O3S/c22-21(23,24)28(25,26)27-20(18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15H','InChIKey=LIQYZMTWXROQGB-UHFFFAOYSA-N','O=S(=O)(OC(=C(c1ccccc1)c1ccccc1)c1ccccc1)C(F)(F)F',NULL),
	(153916,0,0,'53282-30-7','Consistent with Molecular Formula','C5H7F3O3S',204.1637,NULL,'F0B9AC4611867CF7-FICuS-01-6D','F0B9AC4611867CF7-FICTS-01-4C','F0B9AC4611867CF7-uuuuu-01-1C','InChI=1S/C5H7F3O3S/c1-4(2)3-11-12(9,10)5(6,7)8/h3H,1-2H3','InChIKey=ZBMXEMUYHOPIKB-UHFFFAOYSA-N','CC(C)=COS(=O)(=O)C(F)(F)F',NULL),
	(153917,0,0,'53282-32-9','Consistent with Molecular Formula','C8H11F3O3S',244.2283,NULL,'7B09D314DB92E75E-FICuS-01-6C','7B09D314DB92E75E-FICTS-01-4B','7B09D314DB92E75E-uuuuu-01-1B','InChI=1S/C8H11F3O3S/c9-8(10,11)15(12,13)14-6-7-4-2-1-3-5-7/h6H,1-5H2','InChIKey=GCBOFZACDIPPCH-UHFFFAOYSA-N','O=S(=O)(OC=C1CCCCC1)C(F)(F)F',NULL),
	(153918,0,1,NULL,'Consistent with Molecular Formula','C10H9F3O3S',266.2345,NULL,'7E129B0C6172001D-FICuS-01-39','7E129B0C6172001D-FICTS-01-18','7E129B0C6172001D-uuuuu-01-E8','InChI=1S/C10H9F3O3S/c1-8(9-5-3-2-4-6-9)7-16-17(14,15)10(11,12)13/h2-7H,1H3','InChIKey=KPEDIYJTWHBYLA-UHFFFAOYSA-N','C/C(=C\\OS(=O)(=O)C(F)(F)F)c1ccccc1','1'),
	(153919,0,0,'6651-34-9','Consistent with Molecular Formula','C7H16OSi',144.2888,NULL,'00C1E56EA3A57139-FICuS-01-4E','00C1E56EA3A57139-FICTS-01-2D','00C1E56EA3A57139-uuuuu-01-FD','InChI=1S/C7H16OSi/c1-7(2)6-8-9(3,4)5/h6H,1-5H3','InChIKey=KZVPFSJPLBOVLO-UHFFFAOYSA-N','CC(C)=CO[Si](C)(C)C',NULL),
	(153920,0,0,'53282-55-6','Consistent with Molecular Formula','C10H20OSi',184.3534,NULL,'4780CB6C3A27DDBD-FICuS-01-83','4780CB6C3A27DDBD-FICTS-01-62','4780CB6C3A27DDBD-uuuuu-01-32','InChI=1S/C10H20OSi/c1-12(2,3)11-9-10-7-5-4-6-8-10/h9H,4-8H2,1-3H3','InChIKey=KFKDHECCYWJGSC-UHFFFAOYSA-N','C[Si](C)(C)OC=C1CCCCC1',NULL),
	(153921,0,1,'51075-23-1','Consistent with Molecular Formula','C12H18OSi',206.3596,NULL,'73E7518FDDDE3432-FICuS-01-6E','73E7518FDDDE3432-FICTS-01-4D','73E7518FDDDE3432-uuuuu-01-1D','InChI=1S/C12H18OSi/c1-11(10-13-14(2,3)4)12-8-6-5-7-9-12/h5-10H,1-4H3','InChIKey=VUMGCZGDSNWOKF-UHFFFAOYSA-N','C/C(=C\\O[Si](C)(C)C)c1ccccc1','1'),
	(153922,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O8S2',413.8041,'Benzenesulfonic acid, 2-[[3-[(2-chloroethyl)thio]-1-oxopropyl]amino]-3,5-dinitro-','E0F7D77EF7CBCB17-FICuS-01-9F','E0F7D77EF7CBCB17-FICTS-01-7E','E0F7D77EF7CBCB17-uuuuu-01-4E','InChI=1S/C11H12ClN3O8S2/c12-2-4-24-3-1-10(16)13-11-8(15(19)20)5-7(14(17)18)6-9(11)25(21,22)23/h5-6H,1-4H2,(H,13,16)(H,21,22,23)','InChIKey=OPWCTZQCVPCILM-UHFFFAOYSA-N','O=C(CCSCCCl)Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1S(=O)(=O)O',NULL),
	(153923,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN3O8S2',427.8309,'Benzenesulfonic acid, 2-[[4-[(2-chloroethyl)thio]-1-oxobutyl]amino]-3,5-dinitro-','5841BA6606257DE5-FICuS-01-4A','5841BA6606257DE5-FICTS-01-29','5841BA6606257DE5-uuuuu-01-F9','InChI=1S/C12H14ClN3O8S2/c13-3-5-25-4-1-2-11(17)14-12-9(16(20)21)6-8(15(18)19)7-10(12)26(22,23)24/h6-7H,1-5H2,(H,14,17)(H,22,23,24)','InChIKey=LYRQSTDDYYAWOJ-UHFFFAOYSA-N','O=C(CCCSCCCl)Nc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1S(=O)(=O)O',NULL),
	(153924,0,0,'64157-87-5','Consistent with Molecular Formula','C11H15ClNO4PS',323.7306,NULL,'DC2A9575A7998061-FICuS-01-54','DC2A9575A7998061-FICTS-01-33','DC2A9575A7998061-uuuuu-01-03','InChI=1S/C11H15ClNO4PS/c12-6-8-19-7-5-11(14)13-9-1-3-10(4-2-9)18(15,16)17/h1-4H,5-8H2,(H,13,14)(H2,15,16,17)','InChIKey=XFHFMRAABAMFAP-UHFFFAOYSA-N','O=C(CCSCCCl)Nc1ccc(P(=O)(O)O)cc1',NULL),
	(153925,0,0,'64157-93-3','Consistent with Molecular Formula','C12H17ClNO4PS',337.7574,NULL,'77D1D7ECC4B609D9-FICuS-01-82','77D1D7ECC4B609D9-FICTS-01-61','77D1D7ECC4B609D9-uuuuu-01-31','InChI=1S/C12H17ClNO4PS/c13-7-9-20-8-1-2-12(15)14-10-3-5-11(6-4-10)19(16,17)18/h3-6H,1-2,7-9H2,(H,14,15)(H2,16,17,18)','InChIKey=FOBPLCXYOBBQMI-UHFFFAOYSA-N','O=C(CCCSCCCl)Nc1ccc(P(=O)(O)O)cc1',NULL),
	(153926,0,0,'64157-88-6','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ C O O O ]','C11H15AsClNO4S',367.6784,'ANTINEOPLASTIC-266201','047240CFB2194037-FICuS-01-2D','047240CFB2194037-FICTS-01-0C','047240CFB2194037-uuuuu-01-DC','InChI=1S/C11H15AsClNO4S/c13-6-8-19-7-5-11(15)14-10-3-1-9(2-4-10)12(16,17)18/h1-4H,5-8H2,(H,14,15)(H2,16,17,18)','InChIKey=KCJQSKCZGYVJTI-UHFFFAOYSA-N','O=C(CCSCCCl)Nc1ccc([As](=O)(O)O)cc1',NULL),
	(153927,0,0,'64157-98-8','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ C O O O ]','C12H17AsClNO4S',381.7052,'[4-[[4-[(2-CHLOROETHYL)THIO]-1-OXOBUTYL]AMINO]PHENYL]ARSONIC ACID\nArsonic acid, [4-[[4-[(2-chloroethyl)thio]-1-oxobutyl]amino]phenyl]-','C62F336276A068FE-FICuS-01-5D','C62F336276A068FE-FICTS-01-3C','C62F336276A068FE-uuuuu-01-0C','InChI=1S/C12H17AsClNO4S/c14-7-9-20-8-1-2-12(16)15-11-5-3-10(4-6-11)13(17,18)19/h3-6H,1-2,7-9H2,(H,15,16)(H2,17,18,19)','InChIKey=GPVFNIJHJOLVJT-UHFFFAOYSA-N','O=C(CCCSCCCl)Nc1ccc([As](=O)(O)O)cc1',NULL),
	(153928,0,0,'64157-89-7','Consistent with Molecular Formula','C14H22ClIN2OS',428.7581,NULL,'7AE5A14E3E06B8E4-FICuS-01-75','7AE5A14E3E06B8E4-FICTS-01-54','4234A0E3336ED4BC-uuuuu-01-0A','InChI=1S/C14H21ClN2OS.HI/c1-17(2,3)13-6-4-12(5-7-13)16-14(18)8-10-19-11-9-15;/h4-7H,8-11H2,1-3H3;1H','InChIKey=BUZLHSWPYAGNSU-UHFFFAOYSA-N','C[N+](C)(C)c1ccc(NC(=O)CCSCCCl)cc1.[I-]',NULL),
	(153929,0,0,'64157-94-4','Consistent with Molecular Formula','C15H24ClIN2OS',442.7849,NULL,'57A5D180EB5F89B7-FICuS-01-72','57A5D180EB5F89B7-FICTS-01-51','6F74D02DE637E5EF-uuuuu-01-31','InChI=1S/C15H23ClN2OS.HI/c1-18(2,3)14-8-6-13(7-9-14)17-15(19)5-4-11-20-12-10-16;/h6-9H,4-5,10-12H2,1-3H3;1H','InChIKey=LAXJYEPEJUULJS-UHFFFAOYSA-N','C[N+](C)(C)c1ccc(NC(=O)CCCSCCCl)cc1.[I-]',NULL),
	(153930,0,0,'64157-95-5','Consistent with Molecular Formula','C8H16ClNOS',209.7335,NULL,'E21012895F38F162-FICuS-01-38','E21012895F38F162-FICTS-01-17','E21012895F38F162-uuuuu-01-E7','InChI=1S/C8H16ClNOS/c1-7(2)10-8(11)3-5-12-6-4-9/h7H,3-6H2,1-2H3,(H,10,11)','InChIKey=RVYLTXSZLMOUKF-UHFFFAOYSA-N','CC(C)NC(=O)CCSCCCl',NULL),
	(153931,0,0,'64157-86-4','Consistent with Molecular Formula','C12H16ClNO2S',273.7769,NULL,'61C418E8270C0302-FICuS-01-2C','61C418E8270C0302-FICTS-01-0B','61C418E8270C0302-uuuuu-01-DB','InChI=1S/C12H16ClNO2S/c13-7-9-17-8-1-2-12(16)14-10-3-5-11(15)6-4-10/h3-6,15H,1-2,7-9H2,(H,14,16)','InChIKey=SILALMZXDSSWSK-UHFFFAOYSA-N','O=C(CCCSCCCl)Nc1ccc(O)cc1',NULL),
	(153932,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O7S',377.7557,NULL,'561C5EDFFF709240-FICuS-01-6C','561C5EDFFF709240-FICTS-01-4B','561C5EDFFF709240-uuuuu-01-1B','InChI=1S/C12H12ClN3O7S/c13-2-4-24-3-1-10(17)14-11-8(12(18)19)5-7(15(20)21)6-9(11)16(22)23/h5-6H,1-4H2,(H,14,17)(H,18,19)','InChIKey=IQUFPMASSGNKBV-UHFFFAOYSA-N','O=C(CCSCCCl)Nc1c(C(=O)O)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(153933,0,0,'29185-34-0','Consistent with Molecular Formula','C7H6Cl2N4O',233.0566,'1,2,3,4-Oxatriazolium, 5-amino-3-(4-chlorophenyl)-, chloride','BBE0ED46B8C6D88F-FICuS-01-A0','BBE0ED46B8C6D88F-FICTS-01-7F','9995BEEC2454F229-uuuuu-01-17','InChI=1S/C7H6ClN4O.ClH/c8-5-1-3-6(4-2-5)12-10-7(9)13-11-12;/h1-4H,(H2,9,10,11);1H/q+1;/p-1','InChIKey=CPHFQPKXIOLHIY-UHFFFAOYSA-M','Nc1n[n+](-c2ccc(Cl)cc2)no1.[Cl-]',NULL),
	(153934,0,0,'11071-05-9','Consistent with Molecular Formula','C7H13ClN4O',204.6589,NULL,'B5A6099528DB6715-FICuS-01-4F','B5A6099528DB6715-FICTS-01-2E','97D35A3FB4494DB3-uuuuu-01-1C','InChI=1S/C7H13N4O.ClH/c8-7-9-11(10-12-7)6-4-2-1-3-5-6;/h6H,1-5H2,(H2,8,9,10);1H/q+1;/p-1','InChIKey=YRMVIIIYZLZMTA-UHFFFAOYSA-M','Nc1n[n+](C2CCCCC2)no1.[Cl-]',NULL),
	(153935,0,0,NULL,'Consistent with Molecular Formula','C8H14ClN3O3',235.6699,NULL,'B5866012FFA88CDF-FICuS-01-7F','B5866012FFA88CDF-FICTS-01-5E','B57AC7F7C0255591-uuuuu-01-0A','InChI=1S/C8H13N3O3.ClH/c1-2-14-8(13)6-5-10-11(3-4-12)7(6)9;/h5,12H,2-4,9H2,1H3;1H','InChIKey=BTHZKQMBHZLSKE-UHFFFAOYSA-N','CCOC(=O)c1cnn(CCO)c1N.Cl',NULL),
	(153936,2,0,NULL,'Consistent with Molecular Formula','C8H14N2O8S2',330.3272,NULL,'1EADFD112FE7F7F9-FICuS-01-9E','1EADFD112FE7F7F9-FICTS-01-7D','1EADFD112FE7F7F9-uuuuu-01-4D','InChI=1S/C8H14N2O8S2/c1-19(13,14)17-3-5-7(11)10-6(8(12)9-5)4-18-20(2,15)16/h5-6H,3-4H2,1-2H3,(H,9,12)(H,10,11)','InChIKey=KOHLCFGYHMRHNS-UHFFFAOYSA-N','CS(=O)(=O)OCC1NC(=O)C(COS(C)(=O)=O)NC1=O','1'),
	(153937,0,0,NULL,'Consistent with Molecular Formula','C20H18Br2N2',446.1836,'Benzo[i]phenanthridinium, 12-amino-6-(3-bromopropyl)-, bromide','35577BEF8F48C5C7-FICuS-01-7B','35577BEF8F48C5C7-FICTS-01-5A','F81A5186DDC49F92-uuuuu-01-23','InChI=1S/C20H17BrN2.BrH/c21-10-5-11-23-13-18-14-6-1-2-7-15(14)19(22)12-17(18)16-8-3-4-9-20(16)23;/h1-4,6-9,12-13,22H,5,10-11H2;1H','InChIKey=KCYNZJIVJZLBFG-UHFFFAOYSA-N','Nc1cc2c(c[n+](CCCBr)c3ccccc23)c2ccccc12.[Br-]',NULL),
	(153938,2,0,'15996-20-0','Consistent with Molecular Formula','C14H24N4O4',312.368,NULL,'7D775630B6C9D324-FICuS-01-4F','7D775630B6C9D324-FICTS-01-2E','7D775630B6C9D324-uuuuu-01-FE','InChI=1S/C14H24N4O4/c19-13-11(9-17-1-5-21-6-2-17)15-14(20)12(16-13)10-18-3-7-22-8-4-18/h11-12H,1-10H2,(H,15,20)(H,16,19)','InChIKey=QMQNLHBVIGOJFZ-UHFFFAOYSA-N','O=C1NC(CN2CCOCC2)C(=O)NC1CN1CCOCC1','1'),
	(153939,2,0,NULL,'Consistent with Molecular Formula','C16H28N4O2',308.4228,NULL,'B39951232A8945FA-FICuS-01-4D','B39951232A8945FA-FICTS-01-2C','B39951232A8945FA-uuuuu-01-FC','InChI=1S/C16H28N4O2/c21-15-13(11-19-7-3-1-4-8-19)17-16(22)14(18-15)12-20-9-5-2-6-10-20/h13-14H,1-12H2,(H,17,22)(H,18,21)','InChIKey=CFCHHANUXWEBFD-UHFFFAOYSA-N','O=C1NC(CN2CCCCC2)C(=O)NC1CN1CCCCC1','1'),
	(153940,0,0,'58046-50-7','Consistent with Molecular Formula','C6H9N3O3',171.1554,NULL,'11BE133558D01A89-FICuS-01-40','11BE133558D01A89-FICTS-01-1F','11BE133558D01A89-uuuuu-01-EF','InChI=1S/C6H9N3O3/c7-5-4(6(11)12)3-8-9(5)1-2-10/h3,10H,1-2,7H2,(H,11,12)','InChIKey=MNYCPVYUUASZQS-UHFFFAOYSA-N','Nc1c(C(=O)O)cnn1CCO',NULL),
	(153941,5,0,'67642-37-9','Consistent with Molecular Formula','C25H41N7O5',519.6428,'Septicidin analog\nSEPTACIDIN ANALOG\n.beta.-L-Glucopyranosylamine, 4,6-dideoxy-4-[[[(1-oxododecyl)amino]acetyl]amino]-N-1H-purin-6-yl-','DA083906F11245AF-FICuS-01-50','DA083906F11245AF-FICTS-01-2F','DA083906F11245AF-uuuuu-01-FF','InChI=1S/C25H41N7O5/c1-3-4-5-6-7-8-9-10-11-12-17(33)26-13-18(34)31-19-16(2)37-25(22(36)21(19)35)32-24-20-23(28-14-27-20)29-15-30-24/h14-16,19,21-22,25,35-36H,3-13H2,1-2H3,(H,26,33)(H,31,34)(H2,27,28,29,30,32)','InChIKey=LFINELJRANHSCF-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCC(=O)NC1C(C)OC(Nc2ncnc3nc[nH]c23)C(O)C1O','1'),
	(153942,5,0,NULL,'Consistent with Molecular Formula','C29H49N7O6',591.7494,'Septicidin analog\nSEPTACIDIN ANALOG\n.beta.-L-Glucopyranosylamine, 4-deoxy-4-[[[(14-methyl-1-oxopentadecyl)amino]acetyl]amino]-N-1H-purin-6-yl-','5100E35642CE324E-FICuS-01-3C','2434E70C98866257-FICTS-01-15','5100E35642CE324E-uuuuu-01-EB','InChI=1S/C29H49N7O6/c1-19(2)13-11-9-7-5-3-4-6-8-10-12-14-21(38)30-15-22(39)35-23-20(16-37)42-29(26(41)25(23)40)36-28-24-27(32-17-31-24)33-18-34-28/h17-20,23,25-26,29,37,40-41H,3-16H2,1-2H3,(H,30,38)(H,35,39)(H2,31,32,33,34,36)','InChIKey=WISGTZOQNGOZCU-UHFFFAOYSA-N','CC(C)CCCCCCCCCCCCC(=O)NCC(=O)NC1C(CO)OC(Nc2ncnc3nc[nH]c23)C(O)C1O','1'),
	(153943,8,0,'59086-90-7','Consistent with Molecular Formula','C34H36O7',556.6542,'Ingenol 3,20-dibenzoate\nEuphorbia esula, ingenol derivative','CDC197C24FC9F6BE-FICuS-01-A0','CDC197C24FC9F6BE-FICTS-01-7F','CBBA21EFD2BA44CA-uuuuu-01-51','InChI=1S/C34H36O7/c1-19-17-33-20(2)15-25-26(32(25,3)4)24(28(33)36)16-23(18-40-30(37)21-11-7-5-8-12-21)27(35)34(33,39)29(19)41-31(38)22-13-9-6-10-14-22/h5-14,16-17,20,24-27,29,35,39H,15,18H2,1-4H3/t20-,24?,25-,26+,27-,29+,33?,34+/m1/s1','InChIKey=GIMKEHNOTHXONN-ZVIDHNQTSA-N','CC1=CC23C(=O)C(C=C(COC(=O)c4ccccc4)C(O)C2(O)C1OC(=O)c1ccccc1)C1C(CC3C)C1(C)C','1'),
	(153944,8,0,'28937-85-1','Consistent with Molecular Formula','C32H50O4',498.7446,'Acetyl aleuritolic acid\nHEXADECNOIC ACID (ACETYLOXY) DIHYDROXY-\nHexadecanoic acid, (acetyloxy)dihydroxy-, (R*,S*)-(.+-.)-','6C73EE84EAB9B1CD-FICuS-01-9B','6C73EE84EAB9B1CD-FICTS-01-7A','6C73EE84EAB9B1CD-uuuuu-01-4A','InChI=1S/C32H50O4/c1-20(33)36-25-12-15-29(6)21(28(25,4)5)9-13-30(7)22(29)10-14-31(8)23(30)11-16-32(26(34)35)18-17-27(2,3)19-24(31)32/h11,21-22,24-25H,9-10,12-19H2,1-8H3,(H,34,35)','InChIKey=UROPGAQBZGIPQC-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(=CCC5(C(=O)O)CCC(C)(C)CC45)C3(C)CCC2C1(C)C','1'),
	(153945,1,0,'28590-40-1','Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'960DAEF2BE8D78D0-FICuS-01-8E','960DAEF2BE8D78D0-FICTS-01-6D','960DAEF2BE8D78D0-uuuuu-01-3D','InChI=1S/C17H16O6/c1-21-10-6-12(19)17-13(20)8-15(23-16(17)7-10)9-3-4-14(22-2)11(18)5-9/h3-7,15,18-19H,8H2,1-2H3','InChIKey=LWBHKKLWSUFUNZ-UHFFFAOYSA-N','COc1cc(O)c2c(c1)OC(c1ccc(OC)c(O)c1)CC2=O','1'),
	(153946,0,0,'62488-59-9','Consistent with Molecular Formula','C3H6N4O',114.1066,NULL,'C75E08C067C11B07-FICuS-01-51','D4F2FCAC14E3C9A8-FICTS-01-75','C75E08C067C11B07-uuuuu-01-00','InChI=1S/C3H6N4O/c4-2-5-1-6-3(8)7-2/h1H2,(H4,4,5,6,7,8)','InChIKey=CNLHNCVAKKOMQL-UHFFFAOYSA-N','NC1=NC(=O)NCN1',NULL),
	(153947,1,0,'13031-13-5','Consistent with Molecular Formula','C9H9NO',147.1762,'(Methoxyphenyl)acetonitrile\nBenzeneacetonitrile, .alpha.-methoxy-','16BEAE31D59A98FB-FICuS-01-8B','16BEAE31D59A98FB-FICTS-01-6A','16BEAE31D59A98FB-uuuuu-01-3A','InChI=1S/C9H9NO/c1-11-9(7-10)8-5-3-2-4-6-8/h2-6,9H,1H3','InChIKey=HYXJXCNHNYUWAZ-UHFFFAOYSA-N','COC(C#N)c1ccccc1','1'),
	(153948,4,0,'60820-89-5','Consistent with Molecular Formula','C10H12N4O6',284.228,NULL,'BA43EBC4DCCF7380-FICuS-01-91','4BE95278820D9BBA-FICTS-01-4C','BA43EBC4DCCF7380-uuuuu-01-40','InChI=1S/C10H12N4O6/c15-1-3-6(16)7(17)10(20-3)14-2-11-4-5(14)9(19)13-12-8(4)18/h2-3,6-7,10,15-17H,1H2,(H,12,18)(H,13,19)','InChIKey=LYUXBSXOPLKSIU-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1ncn2C1OC(CO)C(O)C1O','1'),
	(153949,1,0,'19093-34-6','Consistent with Molecular Formula','C8H8O3S',184.2094,'o-(Methylsulfinyl)benzoic acid\no-Carboxyphenyl methyl sulfoxide\nBenzoic acid, 2-(methylsulfinyl)-\nBenzoic acid, o-(methylsulfinyl)-','20D31E1E2CEA6089-FICuS-01-5E','20D31E1E2CEA6089-FICTS-01-3D','20D31E1E2CEA6089-uuuuu-01-0D','InChI=1S/C8H8O3S/c1-12(11)7-5-3-2-4-6(7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=JVYFTEBQXOBPAB-UHFFFAOYSA-N','CS(=O)c1ccccc1C(=O)O','1'),
	(153950,0,0,NULL,'Consistent with Molecular Formula','C8H8KO2S',207.308,NULL,'11096B358EFCC0AE-FICuS-01-71','11096B358EFCC0AE-FICTS-01-50','AC3482CCEF86B41A-uuuuu-01-32','InChI=1S/C8H8O2S.K/c1-11-7-5-3-2-4-6(7)8(9)10;/h2-5H,1H3,(H,9,10);/q;+1','InChIKey=DKAFGLIIYGUJQV-UHFFFAOYSA-N','CSc1ccccc1C(=O)O.[K+]',NULL),
	(153951,0,0,NULL,'Consistent with Molecular Formula','C24H21ClOS',392.9423,NULL,'69DD5813A2E4F1CA-FICuS-01-76','69DD5813A2E4F1CA-FICTS-01-55','69DD5813A2E4F1CA-uuuuu-01-25','InChI=1S/C24H21ClOS/c1-24(2,3)17-10-12-18(13-11-17)27-20-9-5-7-16-14-15-6-4-8-19(25)21(15)23(26)22(16)20/h4-13H,14H2,1-3H3','InChIKey=RVSXUMKEQXMBBR-UHFFFAOYSA-N','CC(C)(C)c1ccc(Sc2cccc3c2C(=O)c2c(Cl)cccc2C3)cc1',NULL),
	(153952,1,0,NULL,'Consistent with Molecular Formula','C20H12Cl2O',339.2202,NULL,'C9D827EE9AA2B95C-FICuS-01-92','C9D827EE9AA2B95C-FICTS-01-71','C9D827EE9AA2B95C-uuuuu-01-41','InChI=1S/C20H12Cl2O/c21-15-10-4-8-13-17(12-6-2-1-3-7-12)14-9-5-11-16(22)19(14)20(23)18(13)15/h1-11,17H','InChIKey=AHNPIYVRNZLIRR-UHFFFAOYSA-N','O=C1c2c(Cl)cccc2C(c2ccccc2)c2cccc(Cl)c21','1'),
	(153953,0,0,NULL,'Consistent with Molecular Formula','C24H22OS',358.4972,NULL,'61D6647F48AECBF1-FICuS-01-7D','61D6647F48AECBF1-FICTS-01-5C','61D6647F48AECBF1-uuuuu-01-2C','InChI=1S/C24H22OS/c1-24(2,3)18-11-13-19(14-12-18)26-21-10-6-8-17-15-16-7-4-5-9-20(16)23(25)22(17)21/h4-14H,15H2,1-3H3','InChIKey=BLQQAQSKQZXDRZ-UHFFFAOYSA-N','CC(C)(C)c1ccc(Sc2cccc3c2C(=O)c2ccccc2C3)cc1',NULL),
	(153954,0,0,NULL,'Consistent with Molecular Formula','C18H15Br4NO3',612.9374,NULL,'DA55E98F49CBCD1F-FICuS-01-A2','DA55E98F49CBCD1F-FICTS-01-81','DA55E98F49CBCD1F-uuuuu-01-51','InChI=1S/C18H15Br4NO3/c1-18(2,23-16(24)12-7-10(19)3-5-14(12)21)9-26-17(25)13-8-11(20)4-6-15(13)22/h3-8H,9H2,1-2H3,(H,23,24)','InChIKey=RPYWSSLAMQIJRK-UHFFFAOYSA-N','CC(C)(COC(=O)c1cc(Br)ccc1Br)NC(=O)c1cc(Br)ccc1Br',NULL),
	(153955,0,0,NULL,'Consistent with Molecular Formula','C27H26S',382.5624,NULL,'D9FF61CCD574CF17-FICuS-01-92','D9FF61CCD574CF17-FICTS-01-71','D9FF61CCD574CF17-uuuuu-01-41','InChI=1S/C27H26S/c1-18(2)25-23-11-7-6-9-19(23)17-20-10-8-12-24(26(20)25)28-22-15-13-21(14-16-22)27(3,4)5/h6-17H,1H2,2-5H3','InChIKey=CHWOGDWZRYDGNI-UHFFFAOYSA-N','C=C(C)c1c2ccccc2cc2cccc(Sc3ccc(C(C)(C)C)cc3)c12',NULL),
	(153956,1,0,NULL,'Consistent with Molecular Formula','C20H13ClO2',320.7745,NULL,'D6D7ECE693956A9A-FICuS-01-8A','D6D7ECE693956A9A-FICTS-01-69','D6D7ECE693956A9A-uuuuu-01-39','InChI=1S/C20H13ClO2/c21-17-12-6-10-15-18(17)20(23,13-7-2-1-3-8-13)16-11-5-4-9-14(16)19(15)22/h1-12,23H','InChIKey=QJHZYWCFWPVHDK-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(c2ccccc2)c2c(Cl)cccc21','1'),
	(153957,0,0,NULL,'Consistent with Molecular Formula','C21H22S4',402.6448,NULL,'D64640321701930E-FICuS-01-1E','D64640321701930E-FICTS-01-FD','D64640321701930E-uuuuu-01-CD','InChI=1S/C21H22S4/c1-12(2)19-20-13(15(22-3)7-9-17(20)24-5)11-14-16(23-4)8-10-18(25-6)21(14)19/h7-11H,1H2,2-6H3','InChIKey=MAUYZZZGFXTNAZ-UHFFFAOYSA-N','C=C(C)c1c2c(SC)ccc(SC)c2cc2c(SC)ccc(SC)c12',NULL),
	(153958,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2O2',355.2196,NULL,'DE08741B6D8A74F5-FICuS-01-6F','DE08741B6D8A74F5-FICTS-01-4E','DE08741B6D8A74F5-uuuuu-01-1E','InChI=1S/C20H12Cl2O2/c21-15-10-4-8-13-17(15)19(23)18-14(9-5-11-16(18)22)20(13,24)12-6-2-1-3-7-12/h1-11,24H','InChIKey=NFYJTRBCUJHZJZ-UHFFFAOYSA-N','O=C1c2c(Cl)cccc2C(O)(c2ccccc2)c2cccc(Cl)c21',NULL),
	(153959,0,0,'63605-29-8','Consistent with Molecular Formula','C14H8Cl2O',263.1226,NULL,'6166759A7419BC39-FICuS-01-46','6166759A7419BC39-FICTS-01-25','6166759A7419BC39-uuuuu-01-F5','InChI=1S/C14H8Cl2O/c15-12-5-1-3-8-10(12)7-11-9(14(8)17)4-2-6-13(11)16/h1-6H,7H2','InChIKey=SIRLVMGFUKGJPT-UHFFFAOYSA-N','O=C1c2cccc(Cl)c2Cc2c(Cl)cccc21',NULL),
	(153960,0,0,NULL,'Consistent with Molecular Formula','C30H23FO2S2',498.6289,NULL,'450BA14C0CCE5979-FICuS-01-64','450BA14C0CCE5979-FICTS-01-43','450BA14C0CCE5979-uuuuu-01-13','InChI=1S/C30H23FO2S2/c1-30(2,3)18-13-15-20(16-14-18)34-24-11-5-9-22-26(24)29(33)27-23(28(22)32)10-6-12-25(27)35-21-8-4-7-19(31)17-21/h4-17H,1-3H3','InChIKey=TVFWKGRTLMBISN-UHFFFAOYSA-N','CC(C)(C)c1ccc(Sc2cccc3c2C(=O)c2c(Sc4cccc(F)c4)cccc2C3=O)cc1',NULL),
	(153961,2,0,NULL,'Consistent with Molecular Formula','C26H18Cl2O2',433.333,NULL,'D2D73A0AB4DBD6A2-FICuS-01-86','D2D73A0AB4DBD6A2-FICTS-01-65','D2D73A0AB4DBD6A2-uuuuu-01-35','InChI=1S/C26H18Cl2O2/c27-21-15-7-13-19-23(21)26(30,18-11-5-2-6-12-18)24-20(14-8-16-22(24)28)25(19,29)17-9-3-1-4-10-17/h1-16,29-30H','InChIKey=MILVFGCYWDSLPE-UHFFFAOYSA-N','OC1(c2ccccc2)c2cccc(Cl)c2C(O)(c2ccccc2)c2c(Cl)cccc21','1'),
	(153962,0,0,NULL,'Consistent with Molecular Formula','C11H11Br2NO',333.022,NULL,'6BFF1F3373B26357-FICuS-01-5B','6BFF1F3373B26357-FICTS-01-3A','6BFF1F3373B26357-uuuuu-01-0A','InChI=1S/C11H11Br2NO/c1-11(2)6-15-10(14-11)8-5-7(12)3-4-9(8)13/h3-5H,6H2,1-2H3','InChIKey=UPPZDUGMDBDBAQ-UHFFFAOYSA-N','CC1(C)COC(c2cc(Br)ccc2Br)=N1',NULL),
	(153963,0,0,NULL,'Consistent with Molecular Formula','C24H19ClO2S',406.9259,NULL,'064E930A13751A23-FICuS-01-2A','064E930A13751A23-FICTS-01-09','064E930A13751A23-uuuuu-01-D9','InChI=1S/C24H19ClO2S/c1-24(2,3)14-10-12-15(13-11-14)28-19-9-5-7-17-21(19)23(27)20-16(22(17)26)6-4-8-18(20)25/h4-13H,1-3H3','InChIKey=UBRVGEUKXQCCIW-UHFFFAOYSA-N','CC(C)(C)c1ccc(Sc2cccc3c2C(=O)c2c(Cl)cccc2C3=O)cc1',NULL),
	(153964,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2',323.2208,NULL,'73CEF000AC8BE172-FICuS-01-6C','73CEF000AC8BE172-FICTS-01-4B','73CEF000AC8BE172-uuuuu-01-1B','InChI=1S/C20H12Cl2/c21-18-10-4-8-14-16(18)12-17-15(9-5-11-19(17)22)20(14)13-6-2-1-3-7-13/h1-12H','InChIKey=UOHVKSGJZMOUSM-UHFFFAOYSA-N','Clc1cccc2c(-c3ccccc3)c3cccc(Cl)c3cc12',NULL),
	(153965,0,0,NULL,'Consistent with Molecular Formula','C18H16O2S4',392.5632,NULL,'E8ADE73E16CE61C4-FICuS-01-8A','E8ADE73E16CE61C4-FICTS-01-69','E8ADE73E16CE61C4-uuuuu-01-39','InChI=1S/C18H16O2S4/c1-21-9-5-6-10(22-2)14-13(9)17(19)15-11(23-3)7-8-12(24-4)16(15)18(14)20/h5-8H,1-4H3','InChIKey=BXFMVWFEIICIDN-UHFFFAOYSA-N','CSc1ccc(SC)c2c1C(=O)c1c(SC)ccc(SC)c1C2=O',NULL),
	(153966,2,0,NULL,'Consistent with Molecular Formula','C23H18Cl2O',381.3006,NULL,'05C14EDCEED88A47-FICuS-01-8A','05C14EDCEED88A47-FICTS-01-69','05C14EDCEED88A47-uuuuu-01-39','InChI=1S/C23H18Cl2O/c1-14(2)23(26)21-16(10-6-12-18(21)24)20(15-8-4-3-5-9-15)17-11-7-13-19(25)22(17)23/h3-13,20,26H,1H2,2H3','InChIKey=XTYLROJPHSWHTJ-UHFFFAOYSA-N','C=C(C)C1(O)c2c(Cl)cccc2C(c2ccccc2)c2cccc(Cl)c21','1'),
	(153967,0,0,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'2484866BF538969B-FICuS-01-4F','2484866BF538969B-FICTS-01-2E','2484866BF538969B-uuuuu-01-FE','InChI=1S/C15H21NO/c1-14(2,3)12-8-6-11(7-9-12)13-16-15(4,5)10-17-13/h6-9H,10H2,1-5H3','InChIKey=ASYVHBLHJLMHJL-UHFFFAOYSA-N','CC1(C)COC(c2ccc(C(C)(C)C)cc2)=N1',NULL),
	(153968,0,0,NULL,'Consistent with Molecular Formula','C46H61N3O4',720.0056,NULL,'018A1C2DE0EA84BC-FICuS-01-77','018A1C2DE0EA84BC-FICTS-01-56','018A1C2DE0EA84BC-uuuuu-01-26','InChI=1S/C46H61N3O4/c1-40(2,3)28-16-19-31(37-47-43(10,11)25-51-37)34(22-28)46(50,35-23-29(41(4,5)6)17-20-32(35)38-48-44(12,13)26-52-38)36-24-30(42(7,8)9)18-21-33(36)39-49-45(14,15)27-53-39/h16-24,50H,25-27H2,1-15H3','InChIKey=XTBZWYQGJFWGHF-UHFFFAOYSA-N','CC1(C)COC(c2ccc(C(C)(C)C)cc2C(O)(c2cc(C(C)(C)C)ccc2C2=NC(C)(C)CO2)c2cc(C(C)(C)C)ccc2C2=NC(C)(C)CO2)=N1',NULL),
	(153969,0,0,'54596-21-3','Consistent with Molecular Formula','C11H14BrNO2',272.1411,NULL,'56104838FDA3B262-FICuS-01-44','56104838FDA3B262-FICTS-01-23','56104838FDA3B262-uuuuu-01-F3','InChI=1S/C11H14BrNO2/c1-11(2,7-14)13-10(15)8-5-3-4-6-9(8)12/h3-6,14H,7H2,1-2H3,(H,13,15)','InChIKey=GYSDELHGKNCJME-UHFFFAOYSA-N','CC(C)(CO)NC(=O)c1ccccc1Br',NULL),
	(153970,0,0,NULL,'Consistent with Molecular Formula','C15H20BrNO',310.2331,NULL,'28734101DB00AA0D-FICuS-01-3D','28734101DB00AA0D-FICTS-01-1C','28734101DB00AA0D-uuuuu-01-EC','InChI=1S/C15H20BrNO/c1-14(2,3)10-6-7-11(12(16)8-10)13-17-15(4,5)9-18-13/h6-8H,9H2,1-5H3','InChIKey=KDUZXHKGCKEGQG-UHFFFAOYSA-N','CC1(C)COC(c2ccc(C(C)(C)C)cc2Br)=N1',NULL),
	(153971,0,0,NULL,'Consistent with Molecular Formula','C9H5F6KNO3',328.2318,NULL,'B5F99651E250638D-FICuS-01-53','B5F99651E250638D-FICTS-01-32','08C47FA8832A1739-uuuuu-01-FD','InChI=1S/C9H5F6NO3.K/c10-8(11,12)7(17,9(13,14)15)5-2-1-3-6(4-5)16(18)19;/h1-4,17H;/q;+1','InChIKey=OXYQQNNEXSJDEB-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C(O)(C(F)(F)F)C(F)(F)F)c1.[K+]',NULL),
	(153972,0,0,'67696-26-8','Consistent with Molecular Formula','C9H6F6NaO',267.126,NULL,'E88503A180E9AC13-FICuS-01-54','E88503A180E9AC13-FICTS-01-33','6362EFAEE0921EBB-uuuuu-01-32','InChI=1S/C9H6F6O.Na/c10-8(11,12)7(16,9(13,14)15)6-4-2-1-3-5-6;/h1-5,16H;/q;+1','InChIKey=DRBANYVSZRZCDK-UHFFFAOYSA-N','OC(c1ccccc1)(C(F)(F)F)C(F)(F)F.[Na+]',NULL),
	(153973,0,0,NULL,'Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'4A0B6DDAC6860758-FICuS-01-68','4A0B6DDAC6860758-FICTS-01-47','4A0B6DDAC6860758-uuuuu-01-17','InChI=1S/C15H23NO2/c1-14(2,3)12-8-6-11(7-9-12)13(18)16-15(4,5)10-17/h6-9,17H,10H2,1-5H3,(H,16,18)','InChIKey=OFDOPFXVTJZHLX-UHFFFAOYSA-N','CC(C)(CO)NC(=O)c1ccc(C(C)(C)C)cc1',NULL),
	(153974,0,0,'61024-94-0','Consistent with Molecular Formula','C11H15Br',227.1435,NULL,'0C42F4121F2978C7-FICuS-01-48','0C42F4121F2978C7-FICTS-01-27','0C42F4121F2978C7-uuuuu-01-F7','InChI=1S/C11H15Br/c1-8-5-6-9(7-10(8)12)11(2,3)4/h5-7H,1-4H3','InChIKey=VEIYGWKHCOGECS-UHFFFAOYSA-N','Cc1ccc(C(C)(C)C)cc1Br',NULL),
	(153975,0,0,'16202-91-8','Consistent with Molecular Formula','C10H8F12O2',388.1528,NULL,'BD5D1FF3BF8C76BD-FICuS-01-AC','BD5D1FF3BF8C76BD-FICTS-01-8B','BD5D1FF3BF8C76BD-uuuuu-01-5B','InChI=1S/C10H8F12O2/c1-4(2-5(23,7(11,12)13)8(14,15)16)3-6(24,9(17,18)19)10(20,21)22/h23-24H,1-3H2','InChIKey=UICPLTYKZIWRKQ-UHFFFAOYSA-N','C=C(CC(O)(C(F)(F)F)C(F)(F)F)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(153976,0,0,NULL,'Consistent with Molecular Formula','C15H22BrNO2',328.2483,NULL,'158CE1239BED520D-FICuS-01-62','158CE1239BED520D-FICTS-01-41','158CE1239BED520D-uuuuu-01-11','InChI=1S/C15H22BrNO2/c1-14(2,3)10-6-7-11(12(16)8-10)13(19)17-15(4,5)9-18/h6-8,18H,9H2,1-5H3,(H,17,19)','InChIKey=MOIPVLNKLLVTKO-UHFFFAOYSA-N','CC(C)(CO)NC(=O)c1ccc(C(C)(C)C)cc1Br',NULL),
	(153977,0,0,NULL,'Consistent with Molecular Formula','C11H11BrO4',287.1095,NULL,'D2619008560842A8-FICuS-01-27','D2619008560842A8-FICTS-01-06','D2619008560842A8-uuuuu-01-D6','InChI=1S/C11H11BrO4/c1-11(2,10(15)16)6-3-4-7(9(13)14)8(12)5-6/h3-5H,1-2H3,(H,13,14)(H,15,16)','InChIKey=LUJPPFXHUITBRN-UHFFFAOYSA-N','CC(C)(C(=O)O)c1ccc(C(=O)O)c(Br)c1',NULL),
	(153978,2,0,'59845-85-1','Consistent with Molecular Formula','C18H16F6O2',378.3136,NULL,'33A03497A7767212-FICuS-01-26','33A03497A7767212-FICTS-01-05','33A03497A7767212-uuuuu-01-D5','InChI=1S/C18H16F6O2/c1-11-3-7-13(8-4-11)15(25,17(19,20)21)16(26,18(22,23)24)14-9-5-12(2)6-10-14/h3-10,25-26H,1-2H3','InChIKey=PNGDXJSMGGINQB-UHFFFAOYSA-N','Cc1ccc(C(O)(C(F)(F)F)C(O)(c2ccc(C)cc2)C(F)(F)F)cc1','1'),
	(153979,2,0,'33965-65-0','Consistent with Molecular Formula','C16H12F6O2',350.26,NULL,'835C5B9CA9033C30-FICuS-01-53','835C5B9CA9033C30-FICTS-01-32','835C5B9CA9033C30-uuuuu-01-02','InChI=1S/C16H12F6O2/c17-15(18,19)13(23,11-7-3-1-4-8-11)14(24,16(20,21)22)12-9-5-2-6-10-12/h1-10,23-24H','InChIKey=AJBYSHYIHCXTJQ-UHFFFAOYSA-N','OC(c1ccccc1)(C(F)(F)F)C(O)(c1ccccc1)C(F)(F)F','1'),
	(153980,0,0,'63780-80-3','Consistent with Molecular Formula','C14H14F6O3S',376.3132,NULL,'F6BA696A0A12925A-FICuS-01-61','F6BA696A0A12925A-FICTS-01-40','F6BA696A0A12925A-uuuuu-01-10','InChI=1S/C14H14F6O3S/c1-3-23-11(21)7-24-10-5-4-8(2)6-9(10)12(22,13(15,16)17)14(18,19)20/h4-6,22H,3,7H2,1-2H3','InChIKey=HBUXUVXTDYGZFN-UHFFFAOYSA-N','CCOC(=O)CSc1ccc(C)cc1C(O)(C(F)(F)F)C(F)(F)F',NULL),
	(153981,0,0,'1708-77-6','No Comparision - Unparameterized Atom - P(a3) connected atoms =[ O O O O O ]','C12H15F12O5P',498.2021,NULL,'F3276BC8D51BDC04-FICuS-01-73','F3276BC8D51BDC04-FICTS-01-52','F3276BC8D51BDC04-uuuuu-01-22','InChI=1S/C12H15F12O5P/c1-4-25-30(26-5-2,27-6-3)28-7(9(13,14)15,10(16,17)18)8(29-30,11(19,20)21)12(22,23)24/h4-6H2,1-3H3','InChIKey=UNAIUQWMWHGTOF-UHFFFAOYSA-N','CCOP1(OCC)(OCC)OC(C(F)(F)F)(C(F)(F)F)C(C(F)(F)F)(C(F)(F)F)O1',NULL),
	(153982,0,0,'1992-07-0','Consistent with Molecular Formula','C10H9F6NO',273.1776,NULL,'8DBA7797F3721A32-FICuS-01-5D','8DBA7797F3721A32-FICTS-01-3C','8DBA7797F3721A32-uuuuu-01-0C','InChI=1S/C10H9F6NO/c1-5-2-3-7(17)6(4-5)8(18,9(11,12)13)10(14,15)16/h2-4,18H,17H2,1H3','InChIKey=HNKHGSNMOSFCRL-UHFFFAOYSA-N','Cc1ccc(N)c(C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(153983,2,0,'59845-86-2','Consistent with Molecular Formula','C18H16F6O2',378.3136,NULL,'33A03497A7767212-FICuS-01-26','33A03497A7767212-FICTS-01-05','33A03497A7767212-uuuuu-01-D5','InChI=1S/C18H16F6O2/c1-11-3-7-13(8-4-11)15(25,17(19,20)21)16(26,18(22,23)24)14-9-5-12(2)6-10-14/h3-10,25-26H,1-2H3','InChIKey=PNGDXJSMGGINQB-UHFFFAOYSA-N','Cc1ccc(C(O)(C(F)(F)F)C(O)(c2ccc(C)cc2)C(F)(F)F)cc1','1'),
	(153984,0,0,'57565-54-5','Consistent with Molecular Formula','C10H8F6OS',290.223,NULL,'57988901C74C13AE-FICuS-01-51','57988901C74C13AE-FICTS-01-30','57988901C74C13AE-uuuuu-01-00','InChI=1S/C10H8F6OS/c1-5-2-3-7(18)6(4-5)8(17,9(11,12)13)10(14,15)16/h2-4,17-18H,1H3','InChIKey=HFCVFXFBFNGDDU-UHFFFAOYSA-N','Cc1ccc(S)c(C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(153985,0,0,NULL,'Consistent with Molecular Formula','C10H7ClF6KO',331.7061,NULL,'5844262EC87768B7-FICuS-01-4B','5844262EC87768B7-FICTS-01-2A','E579CFD7A90D1C03-uuuuu-01-29','InChI=1S/C10H7ClF6O.K/c1-5-2-3-7(11)6(4-5)8(18,9(12,13)14)10(15,16)17;/h2-4,18H,1H3;/q;+1','InChIKey=XOXJDOWJBRRNJY-UHFFFAOYSA-N','Cc1ccc(Cl)c(C(O)(C(F)(F)F)C(F)(F)F)c1.[K+]',NULL),
	(153986,0,0,NULL,'Consistent with Molecular Formula','C10H7ClF6O',292.6081,NULL,'E579CFD7A90D1C03-FICuS-01-7A','E579CFD7A90D1C03-FICTS-01-59','E579CFD7A90D1C03-uuuuu-01-29','InChI=1S/C10H7ClF6O/c1-5-2-3-7(11)6(4-5)8(18,9(12,13)14)10(15,16)17/h2-4,18H,1H3','InChIKey=XBKWFRKPDQFGLR-UHFFFAOYSA-N','Cc1ccc(Cl)c(C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(153987,0,0,NULL,'Consistent with Molecular Formula','C10H7BrF6KO',376.1571,NULL,'7A4CE0F5B97ABBF4-FICuS-01-97','7A4CE0F5B97ABBF4-FICTS-01-76','C771090CD800CF40-uuuuu-01-FD','InChI=1S/C10H7BrF6O.K/c1-5-2-3-7(11)6(4-5)8(18,9(12,13)14)10(15,16)17;/h2-4,18H,1H3;/q;+1','InChIKey=DWHITJMAKHHWMR-UHFFFAOYSA-N','Cc1ccc(Br)c(C(O)(C(F)(F)F)C(F)(F)F)c1.[K+]',NULL),
	(153988,0,0,'71401-76-8','Consistent with Molecular Formula','C10H7BrF6O',337.0591,NULL,'C771090CD800CF40-FICuS-01-4E','C771090CD800CF40-FICTS-01-2D','C771090CD800CF40-uuuuu-01-FD','InChI=1S/C10H7BrF6O/c1-5-2-3-7(11)6(4-5)8(18,9(12,13)14)10(15,16)17/h2-4,18H,1H3','InChIKey=XTRBSPVVAAOFNE-UHFFFAOYSA-N','Cc1ccc(Br)c(C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(153989,0,0,'1003-65-2','Consistent with Molecular Formula','C7H8CuS',187.7462,NULL,'AB46FED3A86E07AA-FICuS-01-93','AB46FED3A86E07AA-FICTS-01-72','FFBA19349463BE64-uuuuu-01-1D','InChI=1S/C7H8S.Cu/c8-6-7-4-2-1-3-5-7;/h1-5,8H,6H2;/q;+2','InChIKey=IGBISPWHKIGHQE-UHFFFAOYSA-N','SCc1ccccc1.[Cu+2]',NULL),
	(153990,0,0,'15941-33-0','Consistent with Molecular Formula','C3H8CuS',139.7022,NULL,'403009BFBFA9C782-FICuS-01-65','403009BFBFA9C782-FICTS-01-44','14CCEE5883A47E4C-uuuuu-01-2B','InChI=1S/C3H8S.Cu/c1-3(2)4;/h3-4H,1-2H3;/q;+2','InChIKey=QAVNAXXHBATECE-UHFFFAOYSA-N','CC(C)S.[Cu+2]',NULL),
	(153991,0,0,'61040-42-4','Consistent with Molecular Formula','C42H30S6',727.059,NULL,'3F1DF4F264DEFF0E-FICuS-01-9B','3F1DF4F264DEFF0E-FICTS-01-7A','3F1DF4F264DEFF0E-uuuuu-01-4A','InChI=1S/C42H30S6/c1-7-19-31(20-8-1)43-37-38(44-32-21-9-2-10-22-32)40(46-34-25-13-4-14-26-34)42(48-36-29-17-6-18-30-36)41(47-35-27-15-5-16-28-35)39(37)45-33-23-11-3-12-24-33/h1-30H','InChIKey=BOAQYZYOCBRFEV-UHFFFAOYSA-N','c1ccc(Sc2c(Sc3ccccc3)c(Sc3ccccc3)c(Sc3ccccc3)c(Sc3ccccc3)c2Sc2ccccc2)cc1',NULL),
	(153992,0,0,NULL,'Consistent with Molecular Formula','C16H9ClF6O2',382.6893,NULL,'1D9153DF6794C79A-FICuS-01-66','1D9153DF6794C79A-FICTS-01-45','1D9153DF6794C79A-uuuuu-01-15','InChI=1S/C16H9ClF6O2/c17-12-8-4-5-10(9-12)13(24)25-14(15(18,19)20,16(21,22)23)11-6-2-1-3-7-11/h1-9H','InChIKey=QVHAJEIFUSGLAK-UHFFFAOYSA-N','O=C(OC(c1ccccc1)(C(F)(F)F)C(F)(F)F)c1cccc(Cl)c1',NULL),
	(153993,6,0,'73255-12-6','Consistent with Molecular Formula','C15H12Br6',671.6838,'1H-Trindene, 1,3,4,6,7,9-hexabromo-2,3,4,5,6,7,8,9-octahydro-','85E49FAD972D8C17-FICuS-01-7A','85E49FAD972D8C17-FICTS-01-59','85E49FAD972D8C17-uuuuu-01-29','InChI=1S/C15H12Br6/c16-4-1-5(17)11-10(4)12-6(18)2-8(20)14(12)15-9(21)3-7(19)13(11)15/h4-9H,1-3H2','InChIKey=AQGDCXRHIJHQNU-UHFFFAOYSA-N','BrC1CC(Br)c2c1c1c(c3c2C(Br)CC3Br)C(Br)CC1Br','1'),
	(153994,0,0,'73255-13-7','Consistent with Molecular Formula','C15H12',192.2598,NULL,'94124AC6D9B06E8A-FICuS-01-68','94124AC6D9B06E8A-FICTS-01-47','94124AC6D9B06E8A-uuuuu-01-17','InChI=1S/C15H12/c1-4-10-11(5-1)13-7-3-9-15(13)14-8-2-6-12(10)14/h1-4,7-8H,5-6,9H2','InChIKey=QEGOMNMWFJSPTJ-UHFFFAOYSA-N','C1=Cc2c3c(c4c(c2C1)C=CC4)C=CC3',NULL),
	(153995,0,0,'6518-72-5','Consistent with Molecular Formula','C10H14OS',182.28,NULL,'4F526217D5138241-FICuS-01-24','4F526217D5138241-FICTS-01-03','4F526217D5138241-uuuuu-01-D3','InChI=1S/C10H14OS/c1-10(2,11)8-6-4-5-7-9(8)12-3/h4-7,11H,1-3H3','InChIKey=IDFSEDJLHOXRAU-UHFFFAOYSA-N','CSc1ccccc1C(C)(C)O',NULL),
	(153996,0,0,'57302-42-8','Consistent with Molecular Formula','C15H15ClOS',278.7959,NULL,'1097FDC10DB09F40-FICuS-01-5F','1097FDC10DB09F40-FICTS-01-3E','1097FDC10DB09F40-uuuuu-01-0E','InChI=1S/C15H15ClOS/c1-15(2,17)13-10-11(16)8-9-14(13)18-12-6-4-3-5-7-12/h3-10,17H,1-2H3','InChIKey=HUIPRQYBALYTRC-UHFFFAOYSA-N','CC(C)(O)c1cc(Cl)ccc1Sc1ccccc1',NULL),
	(153997,0,0,NULL,'Consistent with Molecular Formula','C16H18OS',258.3776,NULL,'3B7C1F83F7367C5E-FICuS-01-72','3B7C1F83F7367C5E-FICTS-01-51','3B7C1F83F7367C5E-uuuuu-01-21','InChI=1S/C16H18OS/c1-12-8-10-13(11-9-12)18-15-7-5-4-6-14(15)16(2,3)17/h4-11,17H,1-3H3','InChIKey=AHNMRBOFTLVWAB-UHFFFAOYSA-N','Cc1ccc(Sc2ccccc2C(C)(C)O)cc1',NULL),
	(153998,0,0,'62172-64-9','Consistent with Molecular Formula','C16H16OS',256.3618,NULL,'F668A40C82366415-FICuS-01-3C','F668A40C82366415-FICTS-01-1B','F668A40C82366415-uuuuu-01-EB','InChI=1S/C16H16OS/c1-11-4-7-14(8-5-11)18-16-9-6-12(2)10-15(16)13(3)17/h4-10H,1-3H3','InChIKey=XBJMPKQAIHACLI-UHFFFAOYSA-N','CC(=O)c1cc(C)ccc1Sc1ccc(C)cc1',NULL),
	(153999,1,0,'62172-67-2','Consistent with Molecular Formula','C15H15ClO2S',294.7953,NULL,'26B5622DB71B0A9A-FICuS-01-5B','26B5622DB71B0A9A-FICTS-01-3A','26B5622DB71B0A9A-uuuuu-01-0A','InChI=1S/C15H15ClO2S/c1-15(2,17)13-5-3-4-6-14(13)19(18)12-9-7-11(16)8-10-12/h3-10,17H,1-2H3','InChIKey=BTTJFKLMNCPEEW-UHFFFAOYSA-N','CC(C)(O)c1ccccc1S(=O)c1ccc(Cl)cc1','1'),
	(154000,0,0,'69270-16-2','Consistent with Molecular Formula','C14H9ClO4S',308.7357,NULL,'38E338B4431F43FB-FICuS-01-58','38E338B4431F43FB-FICTS-01-37','38E338B4431F43FB-uuuuu-01-07','InChI=1S/C14H9ClO4S/c15-8-4-6-9(7-5-8)20-12-10(13(16)17)2-1-3-11(12)14(18)19/h1-7H,(H,16,17)(H,18,19)','InChIKey=SPUAXTLAMMOBDG-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)O)c1Sc1ccc(Cl)cc1',NULL),
	(154001,0,0,NULL,'Consistent with Molecular Formula','C22H26O4S',386.505,NULL,'E323C4D3ECDB1CED-FICuS-01-9D','E323C4D3ECDB1CED-FICTS-01-7C','E323C4D3ECDB1CED-uuuuu-01-4C','InChI=1S/C22H26O4S/c1-3-5-15-25-21(23)18-13-10-14-19(22(24)26-16-6-4-2)20(18)27-17-11-8-7-9-12-17/h7-14H,3-6,15-16H2,1-2H3','InChIKey=RTEDCOHPIRCFGP-UHFFFAOYSA-N','CCCCOC(=O)c1cccc(C(=O)OCCCC)c1Sc1ccccc1',NULL),
	(154002,0,0,'2902-65-0','Consistent with Molecular Formula','C8H5IO4',292.0296,NULL,'8A113E4EC6913B21-FICuS-01-4E','8A113E4EC6913B21-FICTS-01-2D','8A113E4EC6913B21-uuuuu-01-FD','InChI=1S/C8H5IO4/c9-6-4(7(10)11)2-1-3-5(6)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=PBIDRTDEJPAXHY-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)O)c1I',NULL),
	(154003,1,0,'69270-25-3','Consistent with Molecular Formula','C14H10O5S',290.29,NULL,'957A4E61F1ABFF52-FICuS-01-7A','957A4E61F1ABFF52-FICTS-01-59','957A4E61F1ABFF52-uuuuu-01-29','InChI=1S/C14H10O5S/c15-13(16)10-7-4-8-11(14(17)18)12(10)20(19)9-5-2-1-3-6-9/h1-8H,(H,15,16)(H,17,18)','InChIKey=OYWYOCSGOVGAIW-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)O)c1S(=O)c1ccccc1','1'),
	(154004,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4S',408.471,NULL,'9DE0494A32428315-FICuS-01-37','9DE0494A32428315-FICTS-01-16','9DE0494A32428315-uuuuu-01-E6','InChI=1S/C22H20N2O4S/c1-21(2,13-23)27-19(25)16-11-8-12-17(20(26)28-22(3,4)14-24)18(16)29-15-9-6-5-7-10-15/h5-12H,1-4H3','InChIKey=HFTPAUJQCFBKGV-UHFFFAOYSA-N','CC(C)(C#N)OC(=O)c1cccc(C(=O)OC(C)(C)C#N)c1Sc1ccccc1',NULL),
	(154005,0,0,NULL,'Consistent with Molecular Formula','C14H10O6S',306.2894,NULL,'F8540EE068721573-FICuS-01-3F','F8540EE068721573-FICTS-01-1E','F8540EE068721573-uuuuu-01-EE','InChI=1S/C14H10O6S/c15-13(16)10-7-4-8-11(14(17)18)12(10)21(19,20)9-5-2-1-3-6-9/h1-8H,(H,15,16)(H,17,18)','InChIKey=NMZYDBSVLJEBBW-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)O)c1S(=O)(=O)c1ccccc1',NULL),
	(154006,0,0,'69270-15-1','Consistent with Molecular Formula','C15H12O5S',304.3168,NULL,'11D9ECE6876499CD-FICuS-01-7B','11D9ECE6876499CD-FICTS-01-5A','11D9ECE6876499CD-uuuuu-01-2A','InChI=1S/C15H12O5S/c1-20-9-5-7-10(8-6-9)21-13-11(14(16)17)3-2-4-12(13)15(18)19/h2-8H,1H3,(H,16,17)(H,18,19)','InChIKey=YXARAIABZXQLTR-UHFFFAOYSA-N','COc1ccc(Sc2c(C(=O)O)cccc2C(=O)O)cc1',NULL),
	(154007,0,0,NULL,'Consistent with Molecular Formula','C16H10O8S',362.3102,NULL,'AD801030BC7A7B84-FICuS-01-5A','AD801030BC7A7B84-FICTS-01-39','AD801030BC7A7B84-uuuuu-01-09','InChI=1S/C16H10O8S/c17-13(18)7-3-1-4-8(14(19)20)11(7)25-12-9(15(21)22)5-2-6-10(12)16(23)24/h1-6H,(H,17,18)(H,19,20)(H,21,22)(H,23,24)','InChIKey=RMYCETRCEOEGKI-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)O)c1Sc1c(C(=O)O)cccc1C(=O)O',NULL),
	(154008,0,0,'69270-13-9','Consistent with Molecular Formula','C14H10O4S',274.2906,NULL,'073C59C33CDA3781-FICuS-01-56','073C59C33CDA3781-FICTS-01-35','073C59C33CDA3781-uuuuu-01-05','InChI=1S/C14H10O4S/c15-13(16)10-7-4-8-11(14(17)18)12(10)19-9-5-2-1-3-6-9/h1-8H,(H,15,16)(H,17,18)','InChIKey=ZFJOOERBHLQUTB-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)O)c1Sc1ccccc1',NULL),
	(154009,0,0,'94006-26-5','Consistent with Molecular Formula','C14H12N2O2S',272.321,NULL,'EAD4EB5CD59A9E3F-FICuS-01-AE','EAD4EB5CD59A9E3F-FICTS-01-8D','EAD4EB5CD59A9E3F-uuuuu-01-5D','InChI=1S/C14H12N2O2S/c15-13(17)9-5-1-3-7-11(9)19-12-8-4-2-6-10(12)14(16)18/h1-8H,(H2,15,17)(H2,16,18)','InChIKey=VOPSSNOIPOBPFI-UHFFFAOYSA-N','NC(=O)c1ccccc1Sc1ccccc1C(N)=O',NULL),
	(154010,1,0,NULL,'Consistent with Molecular Formula','C19H21F3O5S2',450.4871,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C18H21O2S.CHF3O3S/c1-17(2,19)13-9-5-7-11-15(13)21-16-12-8-6-10-14(16)18(3,4)20-21;2-1(3,4)8(5,6)7/h5-12,19H,1-4H3;(H,5,6,7)/q+1;/p-1','InChIKey=RGOQQKXMQHUIPG-UHFFFAOYSA-M','CC(C)(O)c1ccccc1[S+]1OC(C)(C)c2ccccc21.O=S(=O)([O-])C(F)(F)F','1'),
	(154011,0,0,'62750-57-6','Consistent with Molecular Formula','C18H22O2S',302.4306,NULL,'20E8EC448D6FAE53-FICuS-01-7C','20E8EC448D6FAE53-FICTS-01-5B','20E8EC448D6FAE53-uuuuu-01-2B','InChI=1S/C18H22O2S/c1-17(2,19)13-9-5-7-11-15(13)21-16-12-8-6-10-14(16)18(3,4)20/h5-12,19-20H,1-4H3','InChIKey=RKARZXNGUWSNDD-UHFFFAOYSA-N','CC(C)(O)c1ccccc1Sc1ccccc1C(C)(C)O',NULL),
	(154012,0,0,'38059-09-5','Consistent with Molecular Formula','C14H14O2S',246.3234,NULL,'0DDB4D9A0C47BA0E-FICuS-01-89','0DDB4D9A0C47BA0E-FICTS-01-68','0DDB4D9A0C47BA0E-uuuuu-01-38','InChI=1S/C14H14O2S/c15-9-11-5-1-3-7-13(11)17-14-8-4-2-6-12(14)10-16/h1-8,15-16H,9-10H2','InChIKey=JTBORKYQQJPTIO-UHFFFAOYSA-N','OCc1ccccc1Sc1ccccc1CO',NULL),
	(154013,0,0,NULL,'Consistent with Molecular Formula','C18H20O2S',300.4148,NULL,'E805F41621A61650-FICuS-01-30','E805F41621A61650-FICTS-01-0F','E805F41621A61650-uuuuu-01-DF','InChI=1S/C18H20O2S/c1-17(2)13-9-5-7-11-15(13)21(19-17)16-12-8-6-10-14(16)18(3,4)20-21/h5-12H,1-4H3','InChIKey=PEWHSKYVHSWVFA-UHFFFAOYSA-N','CC1(C)OS2(OC(C)(C)c3ccccc32)c2ccccc21',NULL),
	(154014,1,0,NULL,'Consistent with Molecular Formula','C14H13ClO2S',280.7685,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C14H13O2S.ClH/c15-9-11-5-1-3-7-13(11)17-14-8-4-2-6-12(14)10-16-17;/h1-8,15H,9-10H2;1H/q+1;/p-1','InChIKey=ITTFGOKRFKEVQT-UHFFFAOYSA-M','OCc1ccccc1[S+]1OCc2ccccc21.[Cl-]','1'),
	(154015,0,0,NULL,'Consistent with Molecular Formula','C21H28N2OS',356.525,NULL,'7032EF612AC5A6A0-FICuS-01-58','7032EF612AC5A6A0-FICTS-01-37','7032EF612AC5A6A0-uuuuu-01-07','InChI=1S/C21H28N2OS/c1-15(2)22-21(24)18-11-7-9-13-20(18)25-19-12-8-6-10-17(19)14-23(5)16(3)4/h6-13,15-16H,14H2,1-5H3,(H,22,24)','InChIKey=RJSYWZVNYLKKSP-UHFFFAOYSA-N','CC(C)NC(=O)c1ccccc1Sc1ccccc1CN(C)C(C)C',NULL),
	(154016,0,0,'65838-69-9','Consistent with Molecular Formula','C20H24N2O2S',356.4818,NULL,'59D6D2B819BA934E-FICuS-01-71','59D6D2B819BA934E-FICTS-01-50','59D6D2B819BA934E-uuuuu-01-20','InChI=1S/C20H24N2O2S/c1-13(2)21-19(23)15-9-5-7-11-17(15)25-18-12-8-6-10-16(18)20(24)22-14(3)4/h5-14H,1-4H3,(H,21,23)(H,22,24)','InChIKey=PXCDCNRDWKZTLQ-UHFFFAOYSA-N','CC(C)NC(=O)c1ccccc1Sc1ccccc1C(=O)NC(C)C',NULL),
	(154017,0,0,'62750-61-2','Consistent with Molecular Formula','C18H22O3S',318.43,NULL,'3A958DF4AADB2260-FICuS-01-71','3A958DF4AADB2260-FICTS-01-50','3A958DF4AADB2260-uuuuu-01-20','InChI=1S/C18H22O3S/c1-17(2,19)13-9-5-7-11-15(13)22(21)16-12-8-6-10-14(16)18(3,4)20/h5-12,19-20H,1-4H3','InChIKey=WGPBBYCETZFLHE-UHFFFAOYSA-N','CC(C)(O)c1ccccc1S(=O)c1ccccc1C(C)(C)O',NULL),
	(154018,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O2S',384.5354,NULL,'61164D6F0FF6F8DA-FICuS-01-7E','61164D6F0FF6F8DA-FICTS-01-5D','61164D6F0FF6F8DA-uuuuu-01-2D','InChI=1S/C22H28N2O2S/c1-15(2)21(25)23-13-17-9-5-7-11-19(17)27-20-12-8-6-10-18(20)14-24-22(26)16(3)4/h5-12,15-16H,13-14H2,1-4H3,(H,23,25)(H,24,26)','InChIKey=ZBGQOIGYNVBGNW-UHFFFAOYSA-N','CC(C)C(=O)NCc1ccccc1Sc1ccccc1CNC(=O)C(C)C',NULL),
	(154019,1,0,NULL,'Consistent with Molecular Formula','C16H16ClNOS',305.8215,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C16H16NOS.ClH/c1-12(2)17-16(18)14-10-6-7-11-15(14)19(17)13-8-4-3-5-9-13;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=AEMBFUTTZFSUNK-UHFFFAOYSA-M','CC(C)n1c(=O)c2ccccc2[s+]1-c1ccccc1.[Cl-]','1'),
	(154020,0,0,NULL,'Consistent with Molecular Formula','C20H28N2S',328.5146,NULL,'93D83981F499A2A0-FICuS-01-54','93D83981F499A2A0-FICTS-01-33','93D83981F499A2A0-uuuuu-01-03','InChI=1S/C20H28N2S/c1-15(2)21-13-17-9-5-7-11-19(17)23-20-12-8-6-10-18(20)14-22-16(3)4/h5-12,15-16,21-22H,13-14H2,1-4H3','InChIKey=OKDASWFDYVTIEM-UHFFFAOYSA-N','CC(C)NCc1ccccc1Sc1ccccc1CNC(C)C',NULL),
	(154021,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2S',300.3746,NULL,'7484F4CBAAB71A45-FICuS-01-73','7484F4CBAAB71A45-FICTS-01-52','7484F4CBAAB71A45-uuuuu-01-22','InChI=1S/C16H16N2O2S/c1-17-15(19)11-7-3-5-9-13(11)21-14-10-6-4-8-12(14)16(20)18-2/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=SDLAXAVUONMNJL-UHFFFAOYSA-N','CNC(=O)c1ccccc1Sc1ccccc1C(=O)NC',NULL),
	(154022,1,0,NULL,'Consistent with Molecular Formula','C20H23ClO3S',378.9129,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C20H23O3S.ClH/c1-14(21)22-19(2,3)15-10-6-8-12-17(15)24-18-13-9-7-11-16(18)20(4,5)23-24;/h6-13H,1-5H3;1H/q+1;/p-1','InChIKey=ZAZHEBFDIFFLHQ-UHFFFAOYSA-M','CC(=O)OC(C)(C)c1ccccc1[S+]1OC(C)(C)c2ccccc21.[Cl-]','1'),
	(154023,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HFO3S in C19H23O2S.FO3S','C19H24FO5S2',415.514,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C19H23O2S.FHO3S/c1-18(2,20-5)14-10-6-8-12-16(14)22-17-13-9-7-11-15(17)19(3,4)21-22;1-5(2,3)4/h6-13H,1-5H3;(H,2,3,4)/q+1;','InChIKey=NBQCUGZVWFAOKD-UHFFFAOYSA-N','COC(C)(C)c1ccccc1[S+]1OC(C)(C)c2ccccc21.O=S(=O)(O)F','1'),
	(154024,0,0,'34145-26-1','Consistent with Molecular Formula','C22H28N2O2S',384.5354,NULL,'64BB60084D23FB90-FICuS-01-51','64BB60084D23FB90-FICTS-01-30','64BB60084D23FB90-uuuuu-01-00','InChI=1S/C22H28N2O2S/c1-3-5-15-23-21(25)17-11-7-9-13-19(17)27-20-14-10-8-12-18(20)22(26)24-16-6-4-2/h7-14H,3-6,15-16H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=LXPCGGMEFCZIBV-UHFFFAOYSA-N','CCCCNC(=O)c1ccccc1Sc1ccccc1C(=O)NCCCC',NULL),
	(154025,0,0,'62750-60-1','Consistent with Molecular Formula','C18H20O3S',316.4142,NULL,'E4E471CB9FCD5105-FICuS-01-77','E4E471CB9FCD5105-FICTS-01-56','E4E471CB9FCD5105-uuuuu-01-26','InChI=1S/C18H20O3S/c1-13(2)14-9-5-7-11-16(14)22(20,21)17-12-8-6-10-15(17)18(3,4)19/h5-12,19H,1H2,2-4H3','InChIKey=MGNFBPXICNSEBU-UHFFFAOYSA-N','C=C(C)c1ccccc1S(=O)(=O)c1ccccc1C(C)(C)O',NULL),
	(154026,0,0,NULL,'Consistent with Molecular Formula','C20H29?ClN2S',364.9755,NULL,'35EFECDDD9AB8BB6-FICuS-01-BC','35EFECDDD9AB8BB6-FICTS-01-9B','35EFECDDD9AB8BB6-uuuuu-01-6B','InChI=1S/C20H28N2S.ClH/c1-15(2)21-13-17-9-5-7-11-19(17)23-20-12-8-6-10-18(20)14-22-16(3)4;/h5-12,15-16,21-22H,13-14H2,1-4H3;1H','InChIKey=XVRSVSJXNDLSAV-UHFFFAOYSA-N','*.CC(C)NCc1ccccc1Sc1ccccc1CNC(C)C.Cl',NULL),
	(154027,1,0,NULL,'Consistent with Molecular Formula','C18H21ClO2S',336.8757,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C18H21O2S.ClH/c1-17(2,19)13-9-5-7-11-15(13)21-16-12-8-6-10-14(16)18(3,4)20-21;/h5-12,19H,1-4H3;1H/q+1;/p-1','InChIKey=HFIKICNCIOKTRC-UHFFFAOYSA-M','CC(C)(O)c1ccccc1[S+]1OC(C)(C)c2ccccc21.[Cl-]','1'),
	(154028,0,0,'65838-72-4','Consistent with Molecular Formula','C20H24N2O4S',388.4806,'Benzamide, 2,2\'-sulfonylbis[N-(1-methylethyl)-','C7A70631CCC550DD-FICuS-01-6E','C7A70631CCC550DD-FICTS-01-4D','C7A70631CCC550DD-uuuuu-01-1D','InChI=1S/C20H24N2O4S/c1-13(2)21-19(23)15-9-5-7-11-17(15)27(25,26)18-12-8-6-10-16(18)20(24)22-14(3)4/h5-14H,1-4H3,(H,21,23)(H,22,24)','InChIKey=FYVCZVCQGDATCW-UHFFFAOYSA-N','CC(C)NC(=O)c1ccccc1S(=O)(=O)c1ccccc1C(=O)NC(C)C',NULL),
	(154029,0,0,'31913-93-6','Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'EFD62FC2A5D943C9-FICuS-01-8F','EFD62FC2A5D943C9-FICTS-01-6E','EFD62FC2A5D943C9-uuuuu-01-3E','InChI=1S/C14H13NOS/c1-15-14(16)12-9-5-6-10-13(12)17-11-7-3-2-4-8-11/h2-10H,1H3,(H,15,16)','InChIKey=SVISFQCKOJHBDJ-UHFFFAOYSA-N','CNC(=O)c1ccccc1Sc1ccccc1',NULL),
	(154030,0,0,'65838-73-5','Consistent with Molecular Formula','C16H17NOS',271.3764,NULL,'6C7949A764E978F1-FICuS-01-63','6C7949A764E978F1-FICTS-01-42','6C7949A764E978F1-uuuuu-01-12','InChI=1S/C16H17NOS/c1-12(2)17-16(18)14-10-6-7-11-15(14)19-13-8-4-3-5-9-13/h3-12H,1-2H3,(H,17,18)','InChIKey=RJGZVWBYGADVCT-UHFFFAOYSA-N','CC(C)NC(=O)c1ccccc1Sc1ccccc1',NULL),
	(154031,1,0,'65838-71-3','Consistent with Molecular Formula','C20H24N2O3S',372.4812,'Benzamide, 2,2\'-sulfinylbis[N-(1-methylethyl)-','28E636109E7A5900-FICuS-01-3A','28E636109E7A5900-FICTS-01-19','28E636109E7A5900-uuuuu-01-E9','InChI=1S/C20H24N2O3S/c1-13(2)21-19(23)15-9-5-7-11-17(15)26(25)18-12-8-6-10-16(18)20(24)22-14(3)4/h5-14H,1-4H3,(H,21,23)(H,22,24)','InChIKey=RAWJMXRNKFQUKG-UHFFFAOYSA-N','CC(C)NC(=O)c1ccccc1S(=O)c1ccccc1C(=O)NC(C)C','1'),
	(154032,0,0,'63744-06-9','Consistent with Molecular Formula','C18H22O4S',334.4294,NULL,'AB8E9D0CCFE6D567-FICuS-01-A1','AB8E9D0CCFE6D567-FICTS-01-80','AB8E9D0CCFE6D567-uuuuu-01-50','InChI=1S/C18H22O4S/c1-17(2,19)13-9-5-7-11-15(13)23(21,22)16-12-8-6-10-14(16)18(3,4)20/h5-12,19-20H,1-4H3','InChIKey=HRKLXQUGQWZZFQ-UHFFFAOYSA-N','CC(C)(O)c1ccccc1S(=O)(=O)c1ccccc1C(C)(C)O',NULL),
	(154033,0,0,NULL,'Consistent with Molecular Formula','C14H16N2S',244.3538,NULL,'190A6BC9F74C0D50-FICuS-01-63','190A6BC9F74C0D50-FICTS-01-42','190A6BC9F74C0D50-uuuuu-01-12','InChI=1S/C14H16N2S/c15-9-11-5-1-3-7-13(11)17-14-8-4-2-6-12(14)10-16/h1-8H,9-10,15-16H2','InChIKey=KZJPILAVVLFTDE-UHFFFAOYSA-N','NCc1ccccc1Sc1ccccc1CN',NULL),
	(154034,0,0,'24536-81-0','Consistent with Molecular Formula','C14H14O4S',278.3222,NULL,'2DF730E39EFF0385-FICuS-01-6F','2DF730E39EFF0385-FICTS-01-4E','2DF730E39EFF0385-uuuuu-01-1E','InChI=1S/C14H14O4S/c15-9-11-5-1-3-7-13(11)19(17,18)14-8-4-2-6-12(14)10-16/h1-8,15-16H,9-10H2','InChIKey=QPEWJSLCKLEROF-UHFFFAOYSA-N','O=S(=O)(c1ccccc1CO)c1ccccc1CO',NULL),
	(154035,0,0,NULL,'Consistent with Molecular Formula','C16H20BrNS',338.3047,NULL,'DE0BF6572843CCC4-FICuS-01-78','DE0BF6572843CCC4-FICTS-01-57','31CF2871D9D06579-uuuuu-01-01','InChI=1S/C16H19NS.BrH/c1-13(2)17-12-14-8-6-7-11-16(14)18-15-9-4-3-5-10-15;/h3-11,13,17H,12H2,1-2H3;1H','InChIKey=LQRVNPSDPDSVCY-UHFFFAOYSA-N','Br.CC(C)NCc1ccccc1Sc1ccccc1',NULL),
	(154036,0,0,NULL,'Consistent with Molecular Formula','C18H18O6S',362.3966,NULL,'343BEE3CF6A28B89-FICuS-01-7D','343BEE3CF6A28B89-FICTS-01-5C','343BEE3CF6A28B89-uuuuu-01-2C','InChI=1S/C18H18O6S/c1-3-23-17(19)13-9-5-7-11-15(13)25(21,22)16-12-8-6-10-14(16)18(20)24-4-2/h5-12H,3-4H2,1-2H3','InChIKey=HZOOULANPOANDH-UHFFFAOYSA-N','CCOC(=O)c1ccccc1S(=O)(=O)c1ccccc1C(=O)OCC',NULL),
	(154037,1,0,NULL,'Consistent with Molecular Formula','C20H23ClN2O2S',390.9269,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C20H22N2O2S.ClH/c1-13(2)21-19(23)15-9-5-7-11-17(15)25-18-12-8-6-10-16(18)20(24)22(25)14(3)4;/h5-14H,1-4H3;1H','InChIKey=RTEMMLDTXJNUQT-UHFFFAOYSA-N','CC(C)NC(=O)c1ccccc1-[s+]1c2ccccc2c(=O)n1C(C)C.[Cl-]','1'),
	(154038,1,0,'65838-75-7','Consistent with Molecular Formula','C16H17NO2S',287.3758,'Benzamide, N-(1-methylethyl)-2-(phenylsulfinyl)-','B18B637E4B561398-FICuS-01-4F','B18B637E4B561398-FICTS-01-2E','B18B637E4B561398-uuuuu-01-FE','InChI=1S/C16H17NO2S/c1-12(2)17-16(18)14-10-6-7-11-15(14)20(19)13-8-4-3-5-9-13/h3-12H,1-2H3,(H,17,18)','InChIKey=MFZJELSIQQLPIP-UHFFFAOYSA-N','CC(C)NC(=O)c1ccccc1S(=O)c1ccccc1','1'),
	(154039,0,0,NULL,'Consistent with Molecular Formula','C22H32N2S',356.5682,NULL,'A4068B773C26A011-FICuS-01-3B','A4068B773C26A011-FICTS-01-1A','A4068B773C26A011-uuuuu-01-EA','InChI=1S/C22H32N2S/c1-17(2)23(5)15-19-11-7-9-13-21(19)25-22-14-10-8-12-20(22)16-24(6)18(3)4/h7-14,17-18H,15-16H2,1-6H3','InChIKey=KUNZGMDTDFLTQJ-UHFFFAOYSA-N','CC(C)N(C)Cc1ccccc1Sc1ccccc1CN(C)C(C)C',NULL),
	(154040,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H16O4S in C18H21O2S.C10H15O4S','C28H37O6S2',533.7167,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C18H21O2S.C10H16O4S/c1-17(2,19)13-9-5-7-11-15(13)21-16-12-8-6-10-14(16)18(3,4)20-21;1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14/h5-12,19H,1-4H3;7H,3-6H2,1-2H3,(H,12,13,14)/q+1;','InChIKey=LSVJPHZHPSIQOS-UHFFFAOYSA-N','CC(C)(O)c1ccccc1[S+]1OC(C)(C)c2ccccc21.CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2','1'),
	(154041,0,0,'61720-61-4','Consistent with Molecular Formula','C9H10N2O3S2',258.3096,NULL,'A5995C700E34D8C7-FICuS-01-60','A5995C700E34D8C7-FICTS-01-3F','A5995C700E34D8C7-uuuuu-01-0F','InChI=1S/C9H10N2O3S2/c1-16(13,14)11-9(12)10-8(15)7-5-3-2-4-6-7/h2-6H,1H3,(H2,10,11,12,15)','InChIKey=XEEDGVIZWHGVRC-UHFFFAOYSA-N','CS(=O)(=O)NC(=O)NC(=S)c1ccccc1',NULL),
	(154042,0,0,'61720-62-5','Consistent with Molecular Formula','C10H12N2O3S2',272.3364,NULL,'0880955DCC360969-FICuS-01-45','0880955DCC360969-FICTS-01-24','0880955DCC360969-uuuuu-01-F4','InChI=1S/C10H12N2O3S2/c1-7-3-5-8(6-4-7)9(16)11-10(13)12-17(2,14)15/h3-6H,1-2H3,(H2,11,12,13,16)','InChIKey=QLIKYYVXYZHMPG-UHFFFAOYSA-N','Cc1ccc(C(=S)NC(=O)NS(C)(=O)=O)cc1',NULL),
	(154043,0,0,'61720-63-6','Consistent with Molecular Formula','C9H9BrN2O3S2',337.2057,NULL,'FF9B20F3EC12E745-FICuS-01-79','FF9B20F3EC12E745-FICTS-01-58','FF9B20F3EC12E745-uuuuu-01-28','InChI=1S/C9H9BrN2O3S2/c1-17(14,15)12-9(13)11-8(16)6-2-4-7(10)5-3-6/h2-5H,1H3,(H2,11,12,13,16)','InChIKey=UZMQDGTXAXWJQR-UHFFFAOYSA-N','CS(=O)(=O)NC(=O)NC(=S)c1ccc(Br)cc1',NULL),
	(154044,0,0,'61720-64-7','Consistent with Molecular Formula','C13H12N2O3S2',308.3694,NULL,'FDFA0F17156229C3-FICuS-01-65','FDFA0F17156229C3-FICTS-01-44','FDFA0F17156229C3-uuuuu-01-14','InChI=1S/C13H12N2O3S2/c1-20(17,18)15-13(16)14-12(19)11-8-4-6-9-5-2-3-7-10(9)11/h2-8H,1H3,(H2,14,15,16,19)','InChIKey=BTKMIHLUWBKOMY-UHFFFAOYSA-N','CS(=O)(=O)NC(=O)NC(=S)c1cccc2ccccc12',NULL),
	(154045,0,0,'61720-65-8','Consistent with Molecular Formula','C7H8N2O4S2',248.2712,NULL,'C4560B723FA386F7-FICuS-01-5C','C4560B723FA386F7-FICTS-01-3B','C4560B723FA386F7-uuuuu-01-0B','InChI=1S/C7H8N2O4S2/c1-15(11,12)9-7(10)8-6(14)5-3-2-4-13-5/h2-4H,1H3,(H2,8,9,10,14)','InChIKey=QWJDAGIDSKVJCW-UHFFFAOYSA-N','CS(=O)(=O)NC(=O)NC(=S)c1ccco1',NULL),
	(154046,0,0,'61720-66-9','Consistent with Molecular Formula','C7H8N2O3S3',264.3318,NULL,'CAFDDA1AE6B409C8-FICuS-01-A1','CAFDDA1AE6B409C8-FICTS-01-80','CAFDDA1AE6B409C8-uuuuu-01-50','InChI=1S/C7H8N2O3S3/c1-15(11,12)9-7(10)8-6(13)5-3-2-4-14-5/h2-4H,1H3,(H2,8,9,10,13)','InChIKey=MPKOHFDBPUCDTC-UHFFFAOYSA-N','CS(=O)(=O)NC(=O)NC(=S)c1cccs1',NULL),
	(154047,0,0,'61720-67-0','Consistent with Molecular Formula','C14H12N2O3S2',320.3804,NULL,'913C7E9B91AABCB1-FICuS-01-82','913C7E9B91AABCB1-FICTS-01-61','913C7E9B91AABCB1-uuuuu-01-31','InChI=1S/C14H12N2O3S2/c17-14(15-13(20)11-7-3-1-4-8-11)16-21(18,19)12-9-5-2-6-10-12/h1-10H,(H2,15,16,17,20)','InChIKey=RZJNLXMWULSRMO-UHFFFAOYSA-N','O=C(NC(=S)c1ccccc1)NS(=O)(=O)c1ccccc1',NULL),
	(154048,0,0,'61720-68-1','Consistent with Molecular Formula','C15H14N2O3S2',334.4072,NULL,'73A85729D9EC901D-FICuS-01-64','73A85729D9EC901D-FICTS-01-43','73A85729D9EC901D-uuuuu-01-13','InChI=1S/C15H14N2O3S2/c1-11-7-9-12(10-8-11)14(21)16-15(18)17-22(19,20)13-5-3-2-4-6-13/h2-10H,1H3,(H2,16,17,18,21)','InChIKey=APPDHOCIMLBGIS-UHFFFAOYSA-N','Cc1ccc(C(=S)NC(=O)NS(=O)(=O)c2ccccc2)cc1',NULL),
	(154049,0,0,'61720-69-2','Consistent with Molecular Formula','C14H11BrN2O3S2',399.2765,NULL,'32B65AE953A57A26-FICuS-01-56','32B65AE953A57A26-FICTS-01-35','32B65AE953A57A26-uuuuu-01-05','InChI=1S/C14H11BrN2O3S2/c15-11-8-6-10(7-9-11)13(21)16-14(18)17-22(19,20)12-4-2-1-3-5-12/h1-9H,(H2,16,17,18,21)','InChIKey=WHCJQJVTFOUMAT-UHFFFAOYSA-N','O=C(NC(=S)c1ccc(Br)cc1)NS(=O)(=O)c1ccccc1',NULL),
	(154050,0,0,'61720-70-5','Consistent with Molecular Formula','C18H14N2O3S2',370.4402,NULL,'1C81417ED32D830C-FICuS-01-50','1C81417ED32D830C-FICTS-01-2F','1C81417ED32D830C-uuuuu-01-FF','InChI=1S/C18H14N2O3S2/c21-18(20-25(22,23)14-9-2-1-3-10-14)19-17(24)16-12-6-8-13-7-4-5-11-15(13)16/h1-12H,(H2,19,20,21,24)','InChIKey=SXFBDRBWPNHBTI-UHFFFAOYSA-N','O=C(NC(=S)c1cccc2ccccc12)NS(=O)(=O)c1ccccc1',NULL),
	(154051,0,0,'61720-71-6','Consistent with Molecular Formula','C12H10N2O4S2',310.342,NULL,'4387E6F20B9FB427-FICuS-01-60','4387E6F20B9FB427-FICTS-01-3F','4387E6F20B9FB427-uuuuu-01-0F','InChI=1S/C12H10N2O4S2/c15-12(13-11(19)10-7-4-8-18-10)14-20(16,17)9-5-2-1-3-6-9/h1-8H,(H2,13,14,15,19)','InChIKey=LDDYPGFEOFQJNM-UHFFFAOYSA-N','O=C(NC(=S)c1ccco1)NS(=O)(=O)c1ccccc1',NULL),
	(154052,0,0,'61720-72-7','Consistent with Molecular Formula','C12H10N2O3S3',326.4026,NULL,'E2594447D25AF67D-FICuS-01-62','E2594447D25AF67D-FICTS-01-41','E2594447D25AF67D-uuuuu-01-11','InChI=1S/C12H10N2O3S3/c15-12(13-11(18)10-7-4-8-19-10)14-20(16,17)9-5-2-1-3-6-9/h1-8H,(H2,13,14,15,18)','InChIKey=YPVVLERSBKLOOO-UHFFFAOYSA-N','O=C(NC(=S)c1cccs1)NS(=O)(=O)c1ccccc1',NULL),
	(154053,0,0,'61720-73-8','Consistent with Molecular Formula','C15H14N2O3S2',334.4072,NULL,'9468A28FAF4B2A9F-FICuS-01-82','9468A28FAF4B2A9F-FICTS-01-61','9468A28FAF4B2A9F-uuuuu-01-31','InChI=1S/C15H14N2O3S2/c1-11-7-9-13(10-8-11)22(19,20)17-15(18)16-14(21)12-5-3-2-4-6-12/h2-10H,1H3,(H2,16,17,18,21)','InChIKey=FMGADPKFXUPAPP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(=S)c2ccccc2)cc1',NULL),
	(154054,0,0,'61720-74-9','Consistent with Molecular Formula','C16H16N2O3S2',348.434,NULL,'A599A1D1925ACB76-FICuS-01-69','A599A1D1925ACB76-FICTS-01-48','A599A1D1925ACB76-uuuuu-01-18','InChI=1S/C16H16N2O3S2/c1-11-3-7-13(8-4-11)15(22)17-16(19)18-23(20,21)14-9-5-12(2)6-10-14/h3-10H,1-2H3,(H2,17,18,19,22)','InChIKey=VLXQSFAFCXHHKL-UHFFFAOYSA-N','Cc1ccc(C(=S)NC(=O)NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(154055,0,0,'61720-75-0','Consistent with Molecular Formula','C15H13BrN2O3S2',413.3033,NULL,'EF308F674227BAB7-FICuS-01-6B','EF308F674227BAB7-FICTS-01-4A','EF308F674227BAB7-uuuuu-01-1A','InChI=1S/C15H13BrN2O3S2/c1-10-2-8-13(9-3-10)23(20,21)18-15(19)17-14(22)11-4-6-12(16)7-5-11/h2-9H,1H3,(H2,17,18,19,22)','InChIKey=QAYHBDIOTCSJOH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(=S)c2ccc(Br)cc2)cc1',NULL),
	(154056,0,0,'61720-76-1','Consistent with Molecular Formula','C19H16N2O3S2',384.467,NULL,'0BD6C229D7B40261-FICuS-01-4D','0BD6C229D7B40261-FICTS-01-2C','0BD6C229D7B40261-uuuuu-01-FC','InChI=1S/C19H16N2O3S2/c1-13-9-11-15(12-10-13)26(23,24)21-19(22)20-18(25)17-8-4-6-14-5-2-3-7-16(14)17/h2-12H,1H3,(H2,20,21,22,25)','InChIKey=WHRKMMFOQAUXND-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(=S)c2cccc3ccccc23)cc1',NULL),
	(154057,0,0,'61720-77-2','Consistent with Molecular Formula','C13H12N2O4S2',324.3688,NULL,'F0A9A4F0CD941C31-FICuS-01-6E','F0A9A4F0CD941C31-FICTS-01-4D','F0A9A4F0CD941C31-uuuuu-01-1D','InChI=1S/C13H12N2O4S2/c1-9-4-6-10(7-5-9)21(17,18)15-13(16)14-12(20)11-3-2-8-19-11/h2-8H,1H3,(H2,14,15,16,20)','InChIKey=IAANLBYNJPELSZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(=S)c2ccco2)cc1',NULL),
	(154058,0,0,'61720-78-3','Consistent with Molecular Formula','C13H12N2O3S3',340.4294,NULL,'78823BDD3290BB09-FICuS-01-58','78823BDD3290BB09-FICTS-01-37','78823BDD3290BB09-uuuuu-01-07','InChI=1S/C13H12N2O3S3/c1-9-4-6-10(7-5-9)21(17,18)15-13(16)14-12(19)11-3-2-8-20-11/h2-8H,1H3,(H2,14,15,16,19)','InChIKey=RFHITROIDRORMH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(=S)c2cccs2)cc1',NULL),
	(154059,0,0,'61720-79-4','Consistent with Molecular Formula','C14H11ClN2O3S2',354.8255,NULL,'E91AD4CF2BB756CC-FICuS-01-96','E91AD4CF2BB756CC-FICTS-01-75','E91AD4CF2BB756CC-uuuuu-01-45','InChI=1S/C14H11ClN2O3S2/c15-11-6-8-12(9-7-11)22(19,20)17-14(18)16-13(21)10-4-2-1-3-5-10/h1-9H,(H2,16,17,18,21)','InChIKey=YSOHNHLWAWEWKB-UHFFFAOYSA-N','O=C(NC(=S)c1ccccc1)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(154060,0,0,'61720-80-7','Consistent with Molecular Formula','C15H13ClN2O3S2',368.8523,NULL,'F84B2682FBCB92E0-FICuS-01-7A','F84B2682FBCB92E0-FICTS-01-59','F84B2682FBCB92E0-uuuuu-01-29','InChI=1S/C15H13ClN2O3S2/c1-10-2-4-11(5-3-10)14(22)17-15(19)18-23(20,21)13-8-6-12(16)7-9-13/h2-9H,1H3,(H2,17,18,19,22)','InChIKey=ASGCPCAGYZIPPV-UHFFFAOYSA-N','Cc1ccc(C(=S)NC(=O)NS(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(154061,0,0,'61720-81-8','Consistent with Molecular Formula','C14H10BrClN2O3S2',433.7216,NULL,'5758245BC7C2136E-FICuS-01-4B','5758245BC7C2136E-FICTS-01-2A','5758245BC7C2136E-uuuuu-01-FA','InChI=1S/C14H10BrClN2O3S2/c15-10-3-1-9(2-4-10)13(22)17-14(19)18-23(20,21)12-7-5-11(16)6-8-12/h1-8H,(H2,17,18,19,22)','InChIKey=MMBBBDYTDADHJX-UHFFFAOYSA-N','O=C(NC(=S)c1ccc(Br)cc1)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(154062,0,0,'61720-82-9','Consistent with Molecular Formula','C18H13ClN2O3S2',404.8853,NULL,'4F7E6981A801FEA5-FICuS-01-70','4F7E6981A801FEA5-FICTS-01-4F','4F7E6981A801FEA5-uuuuu-01-1F','InChI=1S/C18H13ClN2O3S2/c19-13-8-10-14(11-9-13)26(23,24)21-18(22)20-17(25)16-7-3-5-12-4-1-2-6-15(12)16/h1-11H,(H2,20,21,22,25)','InChIKey=RKVUBJHSLDXXJU-UHFFFAOYSA-N','O=C(NC(=S)c1cccc2ccccc12)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(154063,0,0,'61720-83-0','Consistent with Molecular Formula','C12H9ClN2O4S2',344.7871,NULL,'A6DF00576F985CBB-FICuS-01-7D','A6DF00576F985CBB-FICTS-01-5C','A6DF00576F985CBB-uuuuu-01-2C','InChI=1S/C12H9ClN2O4S2/c13-8-3-5-9(6-4-8)21(17,18)15-12(16)14-11(20)10-2-1-7-19-10/h1-7H,(H2,14,15,16,20)','InChIKey=NELMVSLRJSTBNB-UHFFFAOYSA-N','O=C(NC(=S)c1ccco1)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(154064,0,0,'61720-84-1','Consistent with Molecular Formula','C12H9ClN2O3S3',360.8477,NULL,'456B7847DB4B5F81-FICuS-01-62','456B7847DB4B5F81-FICTS-01-41','456B7847DB4B5F81-uuuuu-01-11','InChI=1S/C12H9ClN2O3S3/c13-8-3-5-9(6-4-8)21(17,18)15-12(16)14-11(19)10-2-1-7-20-10/h1-7H,(H2,14,15,16,19)','InChIKey=PYYVHIJKVVUHEK-UHFFFAOYSA-N','O=C(NC(=S)c1cccs1)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(154065,0,0,'2091-02-3','Consistent with Molecular Formula','C10H12Cl2NO3P',296.0895,NULL,'018BD9C5DFA89E0A-FICuS-01-89','018BD9C5DFA89E0A-FICTS-01-68','018BD9C5DFA89E0A-uuuuu-01-38','InChI=1S/C10H12Cl2NO3P/c11-5-7-13(8-6-12)17(14)15-9-3-1-2-4-10(9)16-17/h1-4H,5-8H2','InChIKey=CQSQCEIFDWENFW-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)Oc2ccccc2O1',NULL),
	(154066,0,0,'78110-24-4','Consistent with Molecular Formula','C6H12Cl2NO3P',248.0455,'1,3,2-Dioxaphospholan-2-amine, N,N-bis(2-chloroethyl)-, 2-oxide','E8B73256BC3A6437-FICuS-01-5A','E8B73256BC3A6437-FICTS-01-39','E8B73256BC3A6437-uuuuu-01-09','InChI=1S/C6H12Cl2NO3P/c7-1-3-9(4-2-8)13(10)11-5-6-12-13/h1-6H2','InChIKey=UCCUHZZSLYVRAX-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCCO1',NULL),
	(154067,2,0,NULL,'Consistent with Molecular Formula','C7H14BrCl2N2O2P',339.9836,NULL,'AEF5B43C86FC5EB0-FICuS-01-97','AEF5B43C86FC5EB0-FICTS-01-76','AEF5B43C86FC5EB0-uuuuu-01-46','InChI=1S/C7H14BrCl2N2O2P/c8-7-5-11-15(13,14-6-7)12(3-1-9)4-2-10/h7H,1-6H2,(H,11,13)','InChIKey=FANXZPANFQUGNC-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCC(Br)CO1','1'),
	(154068,0,0,'16893-12-2','No Comparision - Unparameterized Atom - N(a5) connected atoms =[ H H Pt H ]','?2ClH18N6Pt',332.7254,NULL,'F686C5DB21D2D1E6-FICuS-01-78','F686C5DB21D2D1E6-FICTS-01-57','F686C5DB21D2D1E6-uuuuu-01-27','InChI=1S/ClH.6H3N.Pt/h1H;6*1H3;/q;;;;;;;+1/p-1','InChIKey=YDTCCYKGBKRAEH-UHFFFAOYSA-M','*.*.N[Pt+](N)(N)(N)(N)N.[Cl-]',NULL),
	(154069,0,0,'12079-33-3','No Comparision - Unparameterized Atom - N(a5) connected atoms =[ H H Pt C ]','C6H24?2ClN6Pt',410.8388,'Platinum(4+), tris(1,2-ethanediamine-N,N\')-, tetrachloride, (OC-6-11)-','C227BC015DC13BB0-FICuS-01-5F','C227BC015DC13BB0-FICTS-01-3E','C227BC015DC13BB0-uuuuu-01-0E','InChI=1S/3C2H8N2.ClH.Pt/c3*3-1-2-4;;/h3*1-4H2;1H;/q;;;;+1/p-1','InChIKey=BGMBDYDIEVCUAV-UHFFFAOYSA-M','*.*.C1CN[Pt+]23(N1)(NCCN2)NCCN3.[Cl-]',NULL),
	(154070,2,0,'61735-45-3','Consistent with Molecular Formula','C14H13ClOS',264.7691,NULL,'39A991826688BB57-FICuS-01-4D','39A991826688BB57-FICTS-01-2C','39A991826688BB57-uuuuu-01-FC','InChI=1S/C14H13ClOS/c15-14(12-7-3-1-4-8-12)11-17(16)13-9-5-2-6-10-13/h1-10,14H,11H2','InChIKey=NYTAKPGFKDTIFD-UHFFFAOYSA-N','O=S(CC(Cl)c1ccccc1)c1ccccc1','1'),
	(154071,2,0,'61735-44-2','Consistent with Molecular Formula','C15H15ClOS',278.7959,NULL,'698BB5AF82B92CD8-FICuS-01-84','698BB5AF82B92CD8-FICTS-01-63','698BB5AF82B92CD8-uuuuu-01-33','InChI=1S/C15H15ClOS/c1-12-7-9-14(10-8-12)18(17)11-15(16)13-5-3-2-4-6-13/h2-10,15H,11H2,1H3','InChIKey=IEMZKJYMYDVLIS-UHFFFAOYSA-N','Cc1ccc(S(=O)CC(Cl)c2ccccc2)cc1','1'),
	(154072,3,0,'61735-47-5','Consistent with Molecular Formula','C16H17ClOS',292.8227,NULL,'7922674C763C28AC-FICuS-01-50','7922674C763C28AC-FICTS-01-2F','7922674C763C28AC-uuuuu-01-FF','InChI=1S/C16H17ClOS/c1-12-8-10-15(11-9-12)19(18)13(2)16(17)14-6-4-3-5-7-14/h3-11,13,16H,1-2H3','InChIKey=GJQTXBIGYCOOQE-UHFFFAOYSA-N','Cc1ccc(S(=O)C(C)C(Cl)c2ccccc2)cc1','1'),
	(154073,3,0,NULL,'Consistent with Molecular Formula','C15H13ClOS',276.7801,NULL,'92C578F838D4E7B6-FICuS-01-6E','92C578F838D4E7B6-FICTS-01-4D','92C578F838D4E7B6-uuuuu-01-1D','InChI=1S/C15H13ClOS/c16-15-13-9-5-4-6-11(13)10-14(15)18(17)12-7-2-1-3-8-12/h1-9,14-15H,10H2','InChIKey=AGJNPMBNUXSBBA-UHFFFAOYSA-N','O=S(c1ccccc1)C1Cc2ccccc2C1Cl','1'),
	(154074,0,1,'20605-47-4','Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'C7CB098C50D674B2-FICuS-01-68','C7CB098C50D674B2-FICTS-01-47','C7CB098C50D674B2-uuuuu-01-17','InChI=1S/C15H14O2S/c1-13-7-9-15(10-8-13)18(16,17)12-11-14-5-3-2-4-6-14/h2-12H,1H3','InChIKey=PIALZYNUNCIZLT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C=C/c2ccccc2)cc1','1'),
	(154075,3,0,NULL,'Consistent with Molecular Formula','C15H15ClOS',278.7959,NULL,'25038D59C47DA3E6-FICuS-01-5C','25038D59C47DA3E6-FICTS-01-3B','25038D59C47DA3E6-uuuuu-01-0B','InChI=1S/C15H15ClOS/c1-12(15(16)13-8-4-2-5-9-13)18(17)14-10-6-3-7-11-14/h2-12,15H,1H3','InChIKey=SNQPTXGXOZZZJS-UHFFFAOYSA-N','CC(C(Cl)c1ccccc1)S(=O)c1ccccc1','1'),
	(154076,1,1,'16619-62-8','Consistent with Molecular Formula','C14H12OS',228.3082,'Phenyl styryl sulfoxide\nBenzene, [(2-phenylethenyl)sulfinyl]-\nSulfoxide, phenyl styryl','390B6E9B4F549B59-FICuS-01-67','390B6E9B4F549B59-FICTS-01-46','390B6E9B4F549B59-uuuuu-01-16','InChI=1S/C14H12OS/c15-16(14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-12H','InChIKey=WRVORYDZGTVRLF-UHFFFAOYSA-N','O=S(/C=C/c1ccccc1)c1ccccc1','1'),
	(154077,1,1,NULL,'Consistent with Molecular Formula','C15H14OS',242.335,NULL,'04D58AA05CF2A670-FICuS-01-5C','04D58AA05CF2A670-FICTS-01-3B','04D58AA05CF2A670-uuuuu-01-0B','InChI=1S/C15H14OS/c1-13-7-9-15(10-8-13)17(16)12-11-14-5-3-2-4-6-14/h2-12H,1H3','InChIKey=NZYCZBAOSXWZJS-UHFFFAOYSA-N','Cc1ccc(S(=O)/C=C/c2ccccc2)cc1','1'),
	(154078,5,0,'58658-77-8','Consistent with Molecular Formula','C21H26O3',326.4346,'3-Epoxypropoxyestrone','F59726D6B1D8FD15-FICuS-01-73','F59726D6B1D8FD15-FICTS-01-52','F59726D6B1D8FD15-uuuuu-01-22','InChI=1S/C21H26O3/c1-21-9-8-17-16-5-3-14(23-11-15-12-24-15)10-13(16)2-4-18(17)19(21)6-7-20(21)22/h3,5,10,15,17-19H,2,4,6-9,11-12H2,1H3','InChIKey=KZQMJNTZMVHCMS-UHFFFAOYSA-N','CC12CCC3c4ccc(OCC5CO5)cc4CCC3C1CCC2=O','1'),
	(154079,0,1,NULL,'Consistent with Molecular Formula','C11H10N6O2S',290.299,NULL,'6B8859A4F5A079CF-FICuS-01-77','6B8859A4F5A079CF-FICTS-01-56','6B8859A4F5A079CF-uuuuu-01-26','InChI=1S/C11H10N6O2S/c12-11(20)15-14-7-10-13-5-6-16(10)8-1-3-9(4-2-8)17(18)19/h1-7H,(H3,12,15,20)','InChIKey=RDYIPPYCFQFSOP-UHFFFAOYSA-N','NC(=S)N/N=C/c1nccn1-c1ccc([N+](=O)[O-])cc1','1'),
	(154080,0,1,NULL,'Consistent with Molecular Formula','C11H10N6O2S',290.299,NULL,'7D3D45711632D909-FICuS-01-3C','7D3D45711632D909-FICTS-01-1B','7D3D45711632D909-uuuuu-01-EB','InChI=1S/C11H10N6O2S/c12-11(20)15-14-7-10-13-4-5-16(10)8-2-1-3-9(6-8)17(18)19/h1-7H,(H3,12,15,20)','InChIKey=BARXZOFNDODOOK-UHFFFAOYSA-N','NC(=S)N/N=C/c1nccn1-c1cccc([N+](=O)[O-])c1','1'),
	(154081,0,1,NULL,'Consistent with Molecular Formula','C11H10N6O2S',290.299,NULL,'7C595B8108B9DE02-FICuS-01-5D','7C595B8108B9DE02-FICTS-01-3C','7C595B8108B9DE02-uuuuu-01-0C','InChI=1S/C11H10N6O2S/c12-11(20)15-14-7-10-13-5-6-16(10)8-3-1-2-4-9(8)17(18)19/h1-7H,(H3,12,15,20)','InChIKey=XLGSNRMEUXUYRY-UHFFFAOYSA-N','NC(=S)N/N=C/c1nccn1-c1ccccc1[N+](=O)[O-]','1'),
	(154082,0,0,'2221-00-3','Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'C4D9A88018BB6FA2-FICuS-01-78','C4D9A88018BB6FA2-FICTS-01-57','C4D9A88018BB6FA2-uuuuu-01-27','InChI=1S/C9H9N3/c10-8-1-3-9(4-2-8)12-6-5-11-7-12/h1-7H,10H2','InChIKey=LVOASPZGXNAHJI-UHFFFAOYSA-N','Nc1ccc(-n2ccnc2)cc1',NULL),
	(154083,0,0,'26286-54-4','Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'D3423C75E5231DCE-FICuS-01-62','D3423C75E5231DCE-FICTS-01-41','D3423C75E5231DCE-uuuuu-01-11','InChI=1S/C9H9N3/c10-8-3-1-2-4-9(8)12-6-5-11-7-12/h1-7H,10H2','InChIKey=HVECTIQVQPUSEX-UHFFFAOYSA-N','Nc1ccccc1-n1ccnc1',NULL),
	(154084,0,1,'20062-65-1','Consistent with Molecular Formula','C6H9N5S',183.2306,NULL,'4CD17C69C004981C-FICuS-01-58','4CD17C69C004981C-FICTS-01-37','4CD17C69C004981C-uuuuu-01-07','InChI=1S/C6H9N5S/c1-11-3-2-8-5(11)4-9-10-6(7)12/h2-4H,1H3,(H3,7,10,12)','InChIKey=RJHYVVXYNDFXBK-UHFFFAOYSA-N','Cn1ccnc1/C=N/NC(N)=S','1'),
	(154085,0,1,'20062-64-0','Consistent with Molecular Formula','C12H13N5S',259.3282,NULL,'1305F6C99E12C9CF-FICuS-01-6E','1305F6C99E12C9CF-FICTS-01-4D','1305F6C99E12C9CF-uuuuu-01-1D','InChI=1S/C12H13N5S/c13-12(18)16-15-8-11-14-6-7-17(11)9-10-4-2-1-3-5-10/h1-8H,9H2,(H3,13,16,18)','InChIKey=VAEPVBDBLDGKLQ-UHFFFAOYSA-N','NC(=S)N/N=C/c1nccn1Cc1ccccc1','1'),
	(154086,0,1,NULL,'Consistent with Molecular Formula','C20H17?ClN4OS',396.8935,NULL,'952257FDF10E1077-FICuS-01-4A','952257FDF10E1077-FICTS-01-29','952257FDF10E1077-uuuuu-01-F9','InChI=1S/C20H16N4OS.ClH/c21-19(22)11-1-5-17-13(7-11)9-15(25-17)3-4-16-10-14-8-12(20(23)24)2-6-18(14)26-16;/h1-10H,(H3,21,22)(H3,23,24);1H','InChIKey=STPIDBMKVKDERE-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2oc(/C=C/c3cc4cc(C(=N)N)ccc4s3)cc2c1','1'),
	(154087,0,1,NULL,'Consistent with Molecular Formula','C20H17?ClN4S2',412.9541,NULL,'3CA9E7443D2DD1B1-FICuS-01-70','3CA9E7443D2DD1B1-FICTS-01-4F','3CA9E7443D2DD1B1-uuuuu-01-1F','InChI=1S/C20H16N4S2.ClH/c21-19(22)11-1-5-17-13(7-11)9-15(25-17)3-4-16-10-14-8-12(20(23)24)2-6-18(14)26-16;/h1-10H,(H3,21,22)(H3,23,24);1H','InChIKey=VQVPHKXALLZYRW-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2sc(/C=C/c3cc4cc(C(=N)N)ccc4s3)cc2c1','1'),
	(154088,0,1,NULL,'Consistent with Molecular Formula','C22H21?ClN4O2',408.8865,NULL,'5BE69089421C5F7A-FICuS-01-60','5BE69089421C5F7A-FICTS-01-3F','5BE69089421C5F7A-uuuuu-01-0F','InChI=1S/C22H20N4O2.ClH/c1-11-15-9-13(21(23)24)3-5-19(15)27-17(11)7-8-18-12(2)16-10-14(22(25)26)4-6-20(16)28-18;/h3-10H,1-2H3,(H3,23,24)(H3,25,26);1H','InChIKey=YYHLIXGADAESNK-UHFFFAOYSA-N','*.Cc1c(/C=C/c2oc3ccc(C(=N)N)cc3c2C)oc2ccc(C(=N)N)cc12.Cl','1'),
	(154089,0,1,NULL,'Consistent with Molecular Formula','C18H17?ClN8',380.8389,NULL,'B1C0AAB56FCF4421-FICuS-01-76','B1C0AAB56FCF4421-FICTS-01-55','B1C0AAB56FCF4421-uuuuu-01-25','InChI=1S/C18H16N8.ClH/c19-17(20)9-1-3-11-13(7-9)25-15(23-11)5-6-16-24-12-4-2-10(18(21)22)8-14(12)26-16;/h1-8H,(H3,19,20)(H3,21,22)(H,23,25)(H,24,26);1H','InChIKey=CRGOCSYXCXJNOH-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2[nH]c(/C=C/c3nc4cc(C(=N)N)ccc4[nH]3)nc2c1','1'),
	(154090,0,1,NULL,'Consistent with Molecular Formula','C21H19?ClN4O2',394.8597,NULL,'B871E83E29CE3D91-FICuS-01-72','B871E83E29CE3D91-FICTS-01-51','B871E83E29CE3D91-uuuuu-01-21','InChI=1S/C21H18N4O2.ClH/c1-11(19-10-15-8-13(21(24)25)3-5-18(15)27-19)6-16-9-14-7-12(20(22)23)2-4-17(14)26-16;/h2-10H,1H3,(H3,22,23)(H3,24,25);1H','InChIKey=DWDJXLWMPUMBID-UHFFFAOYSA-N','*.C/C(=C\\c1cc2cc(C(=N)N)ccc2o1)c1cc2cc(C(=N)N)ccc2o1.Cl','1'),
	(154091,0,0,'50638-35-2','Consistent with Molecular Formula','C20H19?ClN4O2',382.8487,NULL,'320BCD6BB5F06F56-FICuS-01-71','320BCD6BB5F06F56-FICTS-01-50','320BCD6BB5F06F56-uuuuu-01-20','InChI=1S/C20H18N4O2.ClH/c21-19(22)11-1-5-17-13(7-11)9-15(25-17)3-4-16-10-14-8-12(20(23)24)2-6-18(14)26-16;/h1-2,5-10H,3-4H2,(H3,21,22)(H3,23,24);1H','InChIKey=WMQFXVMRARAXHV-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2oc(CCc3cc4cc(C(=N)N)ccc4o3)cc2c1',NULL),
	(154092,0,0,'50638-21-6','Consistent with Molecular Formula','C19H17?ClN4O2',368.8219,NULL,'BD650F1D17922463-FICuS-01-45','BD650F1D17922463-FICTS-01-24','BD650F1D17922463-uuuuu-01-F4','InChI=1S/C19H16N4O2.ClH/c20-18(21)10-1-3-16-12(5-10)7-14(24-16)9-15-8-13-6-11(19(22)23)2-4-17(13)25-15;/h1-8H,9H2,(H3,20,21)(H3,22,23);1H','InChIKey=RZPOLUHFBSTUCQ-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2oc(Cc3cc4cc(C(=N)N)ccc4o3)cc2c1',NULL),
	(154093,0,0,'50801-03-1','Consistent with Molecular Formula','C18H16?ClN5O',353.8103,NULL,'74F709D1F16AAFC3-FICuS-01-78','74F709D1F16AAFC3-FICTS-01-57','74F709D1F16AAFC3-uuuuu-01-27','InChI=1S/C18H15N5O.ClH/c19-17(20)9-1-3-13-11(5-9)7-14(23-13)16-8-12-6-10(18(21)22)2-4-15(12)24-16;/h1-8,23H,(H3,19,20)(H3,21,22);1H','InChIKey=DCNQMIGNURSRAY-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2[nH]c(-c3cc4cc(C(=N)N)ccc4o3)cc2c1',NULL),
	(154094,0,0,'50637-81-5','Consistent with Molecular Formula','C18H16?ClN5O',353.8103,'1H-Indole-6-carboximidamide, 2-[5-(aminoiminomethyl)-2-benzofuranyl]-, dihydrochloride','99FC8717B8B75352-FICuS-01-5B','99FC8717B8B75352-FICTS-01-3A','99FC8717B8B75352-uuuuu-01-0A','InChI=1S/C18H15N5O.ClH/c19-17(20)10-3-4-15-12(5-10)8-16(24-15)14-6-9-1-2-11(18(21)22)7-13(9)23-14;/h1-8,23H,(H3,19,20)(H3,21,22);1H','InChIKey=QBUAUORFASYLAM-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2oc(-c3cc4ccc(C(=N)N)cc4[nH]3)cc2c1',NULL),
	(154095,0,0,NULL,'Consistent with Molecular Formula','C23H24?ClN7O2',465.9413,'1H-Benzimidazole-5-carboximidamide, 2-[[4-[2-[4-(aminoiminomethyl)phenoxy]ethoxy]phenyl]amino]-, dihydrochloride','00CAD3D109483C89-FICuS-01-53','00CAD3D109483C89-FICTS-01-32','00CAD3D109483C89-uuuuu-01-02','InChI=1S/C23H23N7O2.ClH/c24-21(25)14-1-6-17(7-2-14)31-11-12-32-18-8-4-16(5-9-18)28-23-29-19-10-3-15(22(26)27)13-20(19)30-23;/h1-10,13H,11-12H2,(H3,24,25)(H3,26,27)(H2,28,29,30);1H','InChIKey=YEQZGUUYHVEOIU-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(OCCOc2ccc(Nc3nc4cc(C(=N)N)ccc4[nH]3)cc2)cc1',NULL),
	(154096,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2S',272.321,NULL,'78842DE4BDDC8C4A-FICuS-01-8E','78842DE4BDDC8C4A-FICTS-01-6D','78842DE4BDDC8C4A-uuuuu-01-3D','InChI=1S/C14H12N2O2S/c15-11-4-1-9(2-5-11)13-7-10-3-6-12(16)8-14(10)19(13,17)18/h1-8H,15-16H2','InChIKey=JAFVTAGNJMGBSK-UHFFFAOYSA-N','Nc1ccc(C2=Cc3ccc(N)cc3S2(=O)=O)cc1',NULL),
	(154097,0,0,NULL,'Consistent with Molecular Formula','C12H10Br2N4',370.0458,NULL,'E5320FD9D6120191-FICuS-01-41','9B19BD0611DB4A5C-FICTS-01-4C','287F25B0849E5BC4-uuuuu-01-0E','InChI=1S/C12H10BrN4.BrH/c13-9-4-6-10(7-5-9)17-11-3-1-2-8-16(11)12(14)15-17;/h1-8H,(H2,14,15);1H/q+1;/p-1','InChIKey=KMEOUYLUMQMECB-UHFFFAOYSA-M','N=c1[nH]n(-c2ccc(Br)cc2)c2cccc[n+]12.[Br-]',NULL),
	(154098,0,0,NULL,'Consistent with Molecular Formula','C13H10BrF3N4',359.148,NULL,'88A64C3965DD235C-FICuS-01-61','776ADD00F6C19251-FICTS-01-34','45EB665037517909-uuuuu-01-E0','InChI=1S/C13H10F3N4.BrH/c14-13(15,16)9-4-3-5-10(8-9)20-11-6-1-2-7-19(11)12(17)18-20;/h1-8H,(H2,17,18);1H/q+1;/p-1','InChIKey=RWEWOHZDKBPSBV-UHFFFAOYSA-M','N=c1[nH]n(-c2cccc(C(F)(F)F)c2)c2cccc[n+]12.[Br-]',NULL),
	(154099,0,0,NULL,'Consistent with Molecular Formula','C11H8BrN3O',278.1077,NULL,'0CD87EC72D2E4AAD-FICuS-01-93','0CD87EC72D2E4AAD-FICTS-01-72','0CD87EC72D2E4AAD-uuuuu-01-42','InChI=1S/C11H8BrN3O/c12-9-4-6-10(7-5-9)15(14-16)11-3-1-2-8-13-11/h1-8H','InChIKey=XXPXGKGTBHDZCN-UHFFFAOYSA-N','O=NN(c1ccc(Br)cc1)c1ccccn1',NULL),
	(154100,0,1,'54255-33-3','Consistent with Molecular Formula','C11H9NO3S',235.257,NULL,'B4CEC3CE9C9B06EC-FICuS-01-A8','B4CEC3CE9C9B06EC-FICTS-01-87','9D71F7CFA7DB591F-uuuuu-01-44','InChI=1S/C11H9NO3S/c1-15-10(13)6-9-11(14)12-7-4-2-3-5-8(7)16-9/h2-6H,1H3,(H,12,14)/b9-6-','InChIKey=MGAINRJZMKQGDQ-TWGQIWQCSA-N','COC(=O)/C=C1\\Sc2ccccc2NC1=O','1'),
	(154101,1,0,'62907-41-9','Consistent with Molecular Formula','C10H11N',145.2036,NULL,'C31343438BCA284F-FICuS-01-51','C31343438BCA284F-FICTS-01-30','C31343438BCA284F-uuuuu-01-00','InChI=1S/C10H11N/c1-9(11-2)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1H3','InChIKey=HHYGLUGDBOFOPX-UHFFFAOYSA-N','[C-]#[N+]C(C)Cc1ccccc1','1'),
	(154102,12,0,'60195-69-9','Consistent with Molecular Formula','C37H48O10',652.7802,'Gnidilatin\nGNIDIA LATIFOLIA B644130K211','45F2FA79010D7095-FICuS-01-49','45F2FA79010D7095-FICTS-01-28','2D3DBE9B14C9A5C9-uuuuu-01-38','InChI=1S/C37H48O10/c1-6-7-8-9-10-11-15-18-34-45-30-26-29-33(20-38,44-29)32(41)35(42)25(19-22(4)27(35)39)37(26,47-34)23(5)28(36(30,46-34)21(2)3)43-31(40)24-16-13-12-14-17-24/h12-14,16-17,19,23,25-26,28-30,32,38,41-42H,2,6-11,15,18,20H2,1,3-5H3/t23-,25?,26+','InChIKey=MAKBJYBPYTYDBJ-FHKUGACWSA-N','C=C(C)C12OC3(CCCCCCCCC)OC1C1C4OC4(CO)C(O)C4(O)C(=O)C(C)=CC4C1(O3)C(C)C2OC(=O)c1ccccc1','1'),
	(154103,2,2,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,'Hydroxyjatrophone\n2-Hydroxyjatrophone\nJATROPHONE, 2A-HYDROXY-','29CB46FE1C755AFD-FICuS-01-8C','29CB46FE1C755AFD-FICTS-01-6B','8BEE90FF38618502-uuuuu-01-10','InChI=1S/C20H24O4/c1-12-8-14-9-19(5,23)11-20(14)17(22)13(2)16(24-20)10-18(3,4)7-6-15(12)21/h6-9,23H,10-11H2,1-5H3/b7-6-,12-8-','InChIKey=NJYLTGCMNHNUHS-IJDSZTBYSA-N','CC1=C2CC(C)(C)/C=C\\C(=O)/C(C)=C\\C3=CC(C)(O)CC3(O2)C1=O','1'),
	(154104,2,0,NULL,'Consistent with Molecular Formula','C19H16O6',340.3318,'Psorspermin\nPsorospermin\n6H-Furo[2,3-c]xanthen-6-one, 1,2-dihydro-10-hydroxy- 5-methoxy-2-(2-methyloxiranyl)-','BC6FDF212EA6D654-FICuS-01-86','BC6FDF212EA6D654-FICTS-01-65','BC6FDF212EA6D654-uuuuu-01-35','InChI=1S/C19H16O6/c1-19(8-24-19)10-7-23-13-6-12(22-2)15-16(21)9-4-3-5-11(20)17(9)25-18(15)14(10)13/h3-6,10,20H,7-8H2,1-2H3','InChIKey=MHXHBIQQHVEKNK-UHFFFAOYSA-N','COc1cc2c(c3oc4c(O)cccc4c(=O)c13)C(C1(C)CO1)CO2','1'),
	(154105,17,1,NULL,'Consistent with Molecular Formula','C40H52O17',804.8406,'Phyllanthoside\nPhyllanthocide\nPhyllanthostatin 1\nPHYLLANTHOSIDE (B680433K120)','7BCFA3960D361962-FICuS-01-5B','7BCFA3960D361962-FICTS-01-3A','5EB9DD37189F450D-uuuuu-01-22','InChI=1S/C40H52O17/c1-19-17-48-40(16-28(19)54-29(43)14-11-24-9-7-6-8-10-24)39(18-49-39)26-13-12-25(15-27(26)57-40)36(47)56-38-32(46)35(53-23(5)42)33(21(3)51-38)55-37-31(45)34(52-22(4)41)30(44)20(2)50-37/h6-11,14,19-21,25-28,30-35,37-38,44-46H,12-13,15-18H','InChIKey=SPRXHKASMRXNPC-WTBIFLSVSA-N','CC(=O)OC1C(O)C(C)OC(OC2C(C)OC(OC(=O)C3CCC4C(C3)OC3(CC(OC(=O)/C=C/c5ccccc5)C(C)CO3)C43CO3)C(O)C2OC(C)=O)C1O','1'),
	(154106,12,0,NULL,'Consistent with Molecular Formula','C27H36O11',536.5748,'Quassimarin\nQUASSIMARIN\nPicras-3-ene-2,16-dione, 15-[(2-acetyloxy)-2-methyl-1-oxobutoxy]-13,20-epoxy-1,11,12-trihydroxy-, (1.beta.,11.beta.,12.alpha.,15.beta.)-\nPicras-3-ene-2,16-dione, 15-(2-(acetyloxy)-2-methyl-1-oxobutoxy)-13,20-epoxy-1,11,12-trihydroxy-, (1.beta.,11.beta.,12.alpha.,15.beta.)-','ABF9A06FAD1DA634-FICuS-01-8E','4D82F9FD10B25BE2-FICTS-01-54','ABF9A06FAD1DA634-uuuuu-01-3D','InChI=1S/C27H36O11/c1-7-24(4,38-12(3)28)23(34)37-17-19-26(6)21(32)16(30)18-25(5)13(11(2)8-14(29)20(25)31)9-15(36-22(17)33)27(18,19)10-35-26/h8,13,15-21,30-32H,7,9-10H2,1-6H3','InChIKey=FXMIXHYJCNZLFE-UHFFFAOYSA-N','CCC(C)(OC(C)=O)C(=O)OC1C(=O)OC2CC3C(C)=CC(=O)C(O)C3(C)C3C(O)C(O)C4(C)OCC23C14','1'),
	(154107,12,0,'35321-80-3','Consistent with Molecular Formula','C25H34O9',478.5382,'Similikalactone D\nSIMALIKALACTONE D\n(+)-Simalikalactone D\n2H-3,11c-(Epoxymethano)phenanthro[10,1-bc]pyran,picras-3-ene-2,16-dione deriv.\nPicras-3-ene-2,16-dione, 13,20-epoxy-1,11,12- trihydroxy-15-(2-methyl-1-oxobutoxy)-,[1.beta.,11.beta.,12.alpha.,15.beta.(R)]-','A09456E3E59396D0-FICuS-01-51','AE1B17BD877F882B-FICTS-01-5D','8182395DB4B29EAD-uuuuu-01-1B','InChI=1S/C25H34O9/c1-6-10(2)21(30)34-16-18-24(5)20(29)15(27)17-23(4)12(11(3)7-13(26)19(23)28)8-14(33-22(16)31)25(17,18)9-32-24/h7,10,12,14-20,27-29H,6,8-9H2,1-5H3/t10?,12-,14+,15+,16+,17+,18-,19+,20-,23-,24-,25+/m0/s1','InChIKey=OKIKYYZNNZCZRX-QIMXXMOASA-N','CCC(C)C(=O)OC1C(=O)OC2CC3C(C)=CC(=O)C(O)C3(C)C3C(O)C(O)C4(C)OCC23C14','1'),
	(154108,4,0,'6752-49-4','Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'2F99BA8858F087DB-FICuS-01-7C','2F99BA8858F087DB-FICTS-01-5B','2F99BA8858F087DB-uuuuu-01-2B','InChI=1S/C14H16O5/c1-16-12-7-10(15)13-11(18-12)8-17-14(19-13)9-5-3-2-4-6-9/h2-6,11-14H,7-8H2,1H3','InChIKey=UUNOJMADDVNEMA-UHFFFAOYSA-N','COC1CC(=O)C2OC(c3ccccc3)OCC2O1','1'),
	(154109,4,1,'16697-52-2','Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'64F0E850BBE638B6-FICuS-01-6B','64F0E850BBE638B6-FICTS-01-4A','58D71B663822BA9C-uuuuu-01-0B','InChI=1S/C14H17NO5/c1-17-12-7-10(15-16)13-11(19-12)8-18-14(20-13)9-5-3-2-4-6-9/h2-6,11-14,16H,7-8H2,1H3/b15-10+','InChIKey=ZVPSUEFQWUNIMY-XNTDXEJSSA-N','COC1C/C(=N\\O)C2OC(c3ccccc3)OCC2O1','1'),
	(154110,4,0,'57865-92-6','Consistent with Molecular Formula','C16H20BrNO5',386.2417,NULL,'3D1CAD1477A6F3B9-FICuS-01-75','3D1CAD1477A6F3B9-FICTS-01-54','3D1CAD1477A6F3B9-uuuuu-01-24','InChI=1S/C16H20BrNO5/c1-10(19)18-12-8-14(21-2)22-13(9-17)15(12)23-16(20)11-6-4-3-5-7-11/h3-7,12-15H,8-9H2,1-2H3,(H,18,19)','InChIKey=JZLAUALBZXMLIS-UHFFFAOYSA-N','COC1CC(NC(C)=O)C(OC(=O)c2ccccc2)C(CBr)O1','1'),
	(154111,7,0,'4148-71-4','Consistent with Molecular Formula','C21H22O6',370.4012,NULL,'322BF3EC39072DEA-FICuS-01-70','322BF3EC39072DEA-FICTS-01-4F','322BF3EC39072DEA-uuuuu-01-1F','InChI=1S/C21H22O6/c1-22-21-18-17(26-20(27-18)14-10-6-3-7-11-14)16-15(24-21)12-23-19(25-16)13-8-4-2-5-9-13/h2-11,15-21H,12H2,1H3','InChIKey=VGLOFWHLPMVSBF-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2OC(c3ccccc3)OC12','1'),
	(154112,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O7',376.3652,NULL,'3724F120B8748570-FICuS-01-29','3724F120B8748570-FICTS-01-08','3724F120B8748570-uuuuu-01-D8','InChI=1S/C18H20N2O7/c1-4-26-16(24)18(19-11(3)21,17(25)27-5-2)10-20-14(22)12-8-6-7-9-13(12)15(20)23/h6-9H,4-5,10H2,1-3H3,(H,19,21)','InChIKey=RNYPJPFBOPHPKI-UHFFFAOYSA-N','CCOC(=O)C(CN1C(=O)c2ccccc2C1=O)(NC(C)=O)C(=O)OCC',NULL),
	(154113,0,0,'83772-97-8','Consistent with Molecular Formula','C15H12BrNO3',334.1687,NULL,'A00FED000A00E2C1-FICuS-01-53','A00FED000A00E2C1-FICTS-01-32','A00FED000A00E2C1-uuuuu-01-02','InChI=1S/C15H12BrNO3/c1-18-12-4-2-11(3-5-12)17-8-10-6-14-15(7-13(10)16)20-9-19-14/h2-8H,9H2,1H3','InChIKey=NHSAPYPXVPGVME-UHFFFAOYSA-N','COc1ccc(/N=C/c2cc3c(cc2Br)OCO3)cc1',NULL),
	(154114,0,0,NULL,'Consistent with Molecular Formula','C10H9NO6',239.1842,NULL,'4251D9C79A052EF3-FICuS-01-59','4251D9C79A052EF3-FICTS-01-38','4251D9C79A052EF3-uuuuu-01-08','InChI=1S/C10H9NO6/c12-11(13)7-4-9-8(16-5-17-9)3-6(7)10-14-1-2-15-10/h3-4,10H,1-2,5H2','InChIKey=LFFPFXZLSNFRBG-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1C1OCCO1)OCO2',NULL),
	(154115,0,0,'61948-43-4','Consistent with Molecular Formula','C15H16N2O5',304.3018,NULL,'89AC5B9635B7430B-FICuS-01-5C','89AC5B9635B7430B-FICTS-01-3B','89AC5B9635B7430B-uuuuu-01-0B','InChI=1S/C15H16N2O5/c1-7-11(9(16)6-17-12(7)15(19)20)8-4-5-10(21-2)14(22-3)13(8)18/h4-6,18H,16H2,1-3H3,(H,19,20)','InChIKey=CTSHLPJLRNLIGI-UHFFFAOYSA-N','COc1ccc(-c2c(N)cnc(C(=O)O)c2C)c(O)c1OC',NULL),
	(154116,0,0,'28166-06-5','Consistent with Molecular Formula','C6H3FN4O2',182.1137,'Benzene, 4-azido-1-fluoro-2-nitro-','744ED930D63FEB49-FICuS-01-72','744ED930D63FEB49-FICTS-01-51','744ED930D63FEB49-uuuuu-01-21','InChI=1S/C6H3FN4O2/c7-5-2-1-4(9-10-8)3-6(5)11(12)13/h1-3H','InChIKey=VCTBSHQJICJJFV-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(F)c([N+](=O)[O-])c1',NULL),
	(154117,0,1,'65210-61-9','Consistent with Molecular Formula','C15H18O6',294.3036,NULL,'C25AE2002933A291-FICuS-01-37','C25AE2002933A291-FICTS-01-16','C25AE2002933A291-uuuuu-01-E6','InChI=1S/C15H18O6/c1-4-21-15(18)11(9-13(16)17)8-10-6-5-7-12(19-2)14(10)20-3/h5-8H,4,9H2,1-3H3,(H,16,17)','InChIKey=XHDFWAWWXQJVTO-UHFFFAOYSA-N','CCOC(=O)/C(=C/c1cccc(OC)c1OC)CC(=O)O','1'),
	(154118,1,0,'65210-62-0','Consistent with Molecular Formula','C15H20O6',296.3194,NULL,'996B83D4B5245554-FICuS-01-44','996B83D4B5245554-FICTS-01-23','996B83D4B5245554-uuuuu-01-F3','InChI=1S/C15H20O6/c1-4-21-15(18)11(9-13(16)17)8-10-6-5-7-12(19-2)14(10)20-3/h5-7,11H,4,8-9H2,1-3H3,(H,16,17)','InChIKey=CVQPSTSDNVKRAA-UHFFFAOYSA-N','CCOC(=O)C(CC(=O)O)Cc1cccc(OC)c1OC','1'),
	(154119,1,0,'65210-63-1','Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'9646AFF15D069070-FICuS-01-4D','9646AFF15D069070-FICTS-01-2C','9646AFF15D069070-uuuuu-01-FC','InChI=1S/C15H18O5/c1-4-20-15(17)9-7-11-10(12(16)8-9)5-6-13(18-2)14(11)19-3/h5-6,9H,4,7-8H2,1-3H3','InChIKey=VIDFHPSISRZNLM-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)c2ccc(OC)c(OC)c2C1','1'),
	(154120,0,0,'70379-99-6','Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'3EB4D1AA33496E2C-FICuS-01-6F','3EB4D1AA33496E2C-FICTS-01-4E','3EB4D1AA33496E2C-uuuuu-01-1E','InChI=1S/C13H19N3O2/c1-9(2)16-12(17)11-6-4-10(5-7-11)8-15-13(18)14-3/h4-7,9H,8H2,1-3H3,(H,16,17)(H2,14,15,18)','InChIKey=NIKOBJAIBRCCLG-UHFFFAOYSA-N','CNC(=O)NCc1ccc(C(=O)NC(C)C)cc1',NULL),
	(154121,0,0,'70380-45-9','Consistent with Molecular Formula','C13H19N3OS',265.3726,NULL,'8E48F6AA2E2562EE-FICuS-01-7E','8E48F6AA2E2562EE-FICTS-01-5D','8E48F6AA2E2562EE-uuuuu-01-2D','InChI=1S/C13H19N3OS/c1-9(2)16-12(17)11-6-4-10(5-7-11)8-15-13(18)14-3/h4-7,9H,8H2,1-3H3,(H,16,17)(H2,14,15,18)','InChIKey=CDMVENCPGJHRNA-UHFFFAOYSA-N','CNC(=S)NCc1ccc(C(=O)NC(C)C)cc1',NULL),
	(154122,0,0,'70379-98-5','Consistent with Molecular Formula','C12H17N3OS',251.3458,NULL,'0460EE80ECF7291C-FICuS-01-67','0460EE80ECF7291C-FICTS-01-46','0460EE80ECF7291C-uuuuu-01-16','InChI=1S/C12H17N3OS/c1-8(2)14-11(16)9-4-6-10(7-5-9)15-12(17)13-3/h4-8H,1-3H3,(H,14,16)(H2,13,15,17)','InChIKey=SARZPJZEPFBMST-UHFFFAOYSA-N','CNC(=S)Nc1ccc(C(=O)NC(C)C)cc1',NULL),
	(154123,0,0,'64580-41-2','Consistent with Molecular Formula','C11H14BrNO',256.1417,'Benzamide, 4-(bromomethyl)-N-(1-methylethyl)-','673F0B323431AAF6-FICuS-01-4D','673F0B323431AAF6-FICTS-01-2C','673F0B323431AAF6-uuuuu-01-FC','InChI=1S/C11H14BrNO/c1-8(2)13-11(14)10-5-3-9(7-12)4-6-10/h3-6,8H,7H2,1-2H3,(H,13,14)','InChIKey=CSIBQQXQVWSHML-UHFFFAOYSA-N','CC(C)NC(=O)c1ccc(CBr)cc1',NULL),
	(154124,0,0,'61948-40-1','Consistent with Molecular Formula','C24H24N2O6',436.4634,NULL,'0C29C5BC92A9118D-FICuS-01-65','0C29C5BC92A9118D-FICTS-01-44','0C29C5BC92A9118D-uuuuu-01-14','InChI=1S/C24H24N2O6/c1-15-19(13-27)25-12-18(26-24(28)31-4)21(15)17-10-11-20(29-2)23(30-3)22(17)32-14-16-8-6-5-7-9-16/h5-13H,14H2,1-4H3,(H,26,28)','InChIKey=YGWKNGLOYXMYQA-UHFFFAOYSA-N','COC(=O)Nc1cnc(C=O)c(C)c1-c1ccc(OC)c(OC)c1OCc1ccccc1',NULL),
	(154125,0,0,'61948-41-2','Consistent with Molecular Formula','C24H24N2O7',452.4628,NULL,'0205DE0CC14AEA62-FICuS-01-61','0205DE0CC14AEA62-FICTS-01-40','0205DE0CC14AEA62-uuuuu-01-10','InChI=1S/C24H24N2O7/c1-14-19(17(26-24(29)32-4)12-25-20(14)23(27)28)16-10-11-18(30-2)22(31-3)21(16)33-13-15-8-6-5-7-9-15/h5-12H,13H2,1-4H3,(H,26,29)(H,27,28)','InChIKey=PZKXATXEOWILIX-UHFFFAOYSA-N','COC(=O)Nc1cnc(C(=O)O)c(C)c1-c1ccc(OC)c(OC)c1OCc1ccccc1',NULL),
	(154126,4,0,'88801-89-2','Consistent with Molecular Formula','C12H17N5O3S',311.358,NULL,'EE162EEA093BC6E4-FICuS-01-85','EE162EEA093BC6E4-FICTS-01-64','EE162EEA093BC6E4-uuuuu-01-34','InChI=1S/C12H17N5O3S/c1-21-11-7-10(15-12(13)16-11)17(4-14-7)6-2-5(3-18)8(19)9(6)20/h4-6,8-9,18-20H,2-3H2,1H3,(H2,13,15,16)','InChIKey=RLDCBGMVZWEUGD-UHFFFAOYSA-N','CSc1nc(N)nc2c1ncn2C1CC(CO)C(O)C1O','1'),
	(154127,5,0,'74729-54-7','Consistent with Molecular Formula','C15H22ClN3O9',423.8065,'.alpha.-D-Glucopyranose, 2-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-2,6-dideoxy-, 1,3,4-triacetate','840E03927FEAE5A4-FICuS-01-68','840E03927FEAE5A4-FICTS-01-47','840E03927FEAE5A4-uuuuu-01-17','InChI=1S/C15H22ClN3O9/c1-7-12(26-8(2)20)13(27-9(3)21)11(14(25-7)28-10(4)22)17-15(23)19(18-24)6-5-16/h7,11-14H,5-6H2,1-4H3,(H,17,23)','InChIKey=SCJPIULIASRFNK-UHFFFAOYSA-N','CC(=O)OC1OC(C)C(OC(C)=O)C(OC(C)=O)C1NC(=O)N(CCCl)N=O','1'),
	(154128,0,1,NULL,'Consistent with Molecular Formula','C16H15ClN4O5',378.7713,NULL,'9EA093B6187409A8-FICuS-01-50','9EA093B6187409A8-FICTS-01-2F','9EA093B6187409A8-uuuuu-01-FF','InChI=1S/C16H15ClN4O5/c1-19(2)10-14(11-3-5-12(17)6-4-11)18-26-16-8-7-13(20(22)23)9-15(16)21(24)25/h3-9H,10H2,1-2H3','InChIKey=JQBONRYLBKCQRL-UHFFFAOYSA-N','CN(C)C/C(=N\\Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(Cl)cc1','1'),
	(154129,0,1,NULL,'Consistent with Molecular Formula','C17H17ClN2O2',316.7865,NULL,'EB40FC80F8A98524-FICuS-01-6E','EB40FC80F8A98524-FICTS-01-4D','EB40FC80F8A98524-uuuuu-01-1D','InChI=1S/C17H17ClN2O2/c1-20(2)12-16(13-8-10-15(18)11-9-13)19-22-17(21)14-6-4-3-5-7-14/h3-11H,12H2,1-2H3','InChIKey=PMGKXDCBXIWYAJ-UHFFFAOYSA-N','CN(C)C/C(=N\\OC(=O)c1ccccc1)c1ccc(Cl)cc1','1'),
	(154130,4,0,'25030-19-7','Consistent with Molecular Formula','C13H16N8O4',348.3206,NULL,'3959C256FDFA391A-FICuS-01-70','5F0B08AE3A9235E3-FICTS-01-40','3959C256FDFA391A-uuuuu-01-1F','InChI=1S/C13H16N8O4/c1-13(2)24-7-5(3-17-20-15)23-11(8(7)25-13)21-4-16-6-9(21)18-12(14)19-10(6)22/h4-5,7-8,11H,3H2,1-2H3,(H3,14,18,19,22)','InChIKey=COFJMICTYLFQLP-UHFFFAOYSA-N','CC1(C)OC2C(CN=[N+]=[N-])OC(n3cnc4c(=O)[nH]c(N)nc43)C2O1','1'),
	(154131,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'92832454C778A7AD-FICuS-01-52','81B08BCABFDC3B58-FICTS-01-70','92832454C778A7AD-uuuuu-01-01','InChI=1S/C11H14N4O4S/c12-6-1-5(20)7-10(14-6)15(3-13-7)11-9(18)8(17)4(2-16)19-11/h1,3-4,8-9,11,16-18H,2H2,(H3,12,14,20)','InChIKey=BYHBEVMWNMFPER-UHFFFAOYSA-N','Nc1cc(=S)c2ncn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(154132,4,0,'62805-43-0','Consistent with Molecular Formula','C10H15N3O4',241.2462,'2(1H)-Pyrimidinone, 4-amino-1-(2,3-dihydroxy-4-(hydroxymethyl)cyclopentyl)-,(1.alpha.,2.beta.,3.beta.,4.alpha.)- (PM)-','7E184A126EBC1AE6-FICuS-01-71','3FF1C6F77A8A3905-FICTS-01-4E','D9C73997C2D22C9F-uuuuu-01-28','InChI=1S/C10H15N3O4/c11-7-1-2-13(10(17)12-7)6-3-5(4-14)8(15)9(6)16/h1-2,5-6,8-9,14-16H,3-4H2,(H2,11,12,17)/t5-,6-,8-,9+/m0/s1','InChIKey=UAZJPMMKWBPACD-UXXCCHNYSA-N','Nc1ccn(C2CC(CO)C(O)C2O)c(=O)n1','1'),
	(154133,3,0,'68715-64-0','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'259963FE036904B3-FICuS-01-3F','259963FE036904B3-FICTS-01-1E','259963FE036904B3-uuuuu-01-EE','InChI=1S/C6H13NO2/c7-5-1-4(3-8)2-6(5)9/h4-6,8-9H,1-3,7H2','InChIKey=HTRVRQODPWDMNN-UHFFFAOYSA-N','NC1CC(CO)CC1O','1'),
	(154134,1,0,'70539-58-1','Consistent with Molecular Formula','C25H32N8O5',524.5784,NULL,'E703D23EB9F2DAE0-FICuS-01-81','E703D23EB9F2DAE0-FICTS-01-60','E703D23EB9F2DAE0-uuuuu-01-30','InChI=1S/C25H32N8O5/c1-4-37-19(34)11-10-18(24(36)38-5-2)30-23(35)16-8-6-15(7-9-16)13-33(3)14-17-12-28-22-20(29-17)21(26)31-25(27)32-22/h6-9,12,18H,4-5,10-11,13-14H2,1-3H3,(H,30,35)(H4,26,27,28,31,32)','InChIKey=LZPOQJNFJACKPS-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(CN(C)Cc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)OCC','1'),
	(154135,0,0,'60662-08-0','Consistent with Molecular Formula','C14H14BrN7O2',392.2143,NULL,'D8536E669CE8C04E-FICuS-01-77','D8536E669CE8C04E-FICTS-01-56','3797B0406D7B69F3-uuuuu-01-01','InChI=1S/C14H13N7O2.BrH/c15-11-10-12(21-14(16)20-11)18-6-9(19-10)5-17-8-3-1-7(2-4-8)13(22)23;/h1-4,6,17H,5H2,(H,22,23)(H4,15,16,18,20,21);1H','InChIKey=LOPPZTXKPKCDSI-UHFFFAOYSA-N','Br.Nc1nc(N)c2nc(CNc3ccc(C(=O)O)cc3)cnc2n1',NULL),
	(154136,1,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O2',240.6889,NULL,'177C9B2885803B9B-FICuS-01-53','177C9B2885803B9B-FICTS-01-32','177C9B2885803B9B-uuuuu-01-02','InChI=1S/C11H13ClN2O2/c1-8(15)16-11(2,14-13-3)9-4-6-10(12)7-5-9/h4-7H,1-3H3','InChIKey=BFAIHOGSIJZCEP-UHFFFAOYSA-N','C/N=N/C(C)(OC(C)=O)c1ccc(Cl)cc1','1'),
	(154137,0,1,'82740-35-0','Consistent with Molecular Formula','C11H17N3O2',223.2742,NULL,'28A029E6A1F813A6-FICuS-01-53','28A029E6A1F813A6-FICTS-01-32','23DD3ED6FC51BD48-uuuuu-01-36','InChI=1S/C11H17N3O2/c1-14(8-9(7-12)13-15)10-3-5-11(16-2)6-4-10/h3-6,15H,7-8,12H2,1-2H3/b13-9+','InChIKey=KLMDLDDRQNBXTH-UKTHLTGXSA-N','COc1ccc(N(C)C/C(CN)=N/O)cc1','1'),
	(154138,0,1,'82585-58-8','Consistent with Molecular Formula','C19H25N7O6',447.4498,NULL,'451F8A9D2F5FD54E-FICuS-01-82','451F8A9D2F5FD54E-FICTS-01-61','D27EF7B328EC2B87-uuuuu-01-2F','InChI=1S/C19H25N7O6/c1-4-32-19(27)23-16-9-15(17(26(29)30)18(20)22-16)21-10-12(24-28)11-25(2)13-5-7-14(31-3)8-6-13/h5-9,28H,4,10-11H2,1-3H3,(H4,20,21,22,23,27)/b24-12-','InChIKey=OJLUEAILLNPUMF-MSXFZWOLSA-N','CCOC(=O)Nc1cc(NC/C(CN(C)c2ccc(OC)cc2)=N/O)c([N+](=O)[O-])c(N)n1','1'),
	(154139,0,0,'88695-48-1','Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'EE8AB952EBB89F93-FICuS-01-98','EE8AB952EBB89F93-FICTS-01-77','EE8AB952EBB89F93-uuuuu-01-47','InChI=1S/C19H18N2O4/c1-20(13-7-9-15(25-2)10-8-13)11-14(22)12-21-18(23)16-5-3-4-6-17(16)19(21)24/h3-10H,11-12H2,1-2H3','InChIKey=YKDJGOSQADCYPI-UHFFFAOYSA-N','COc1ccc(N(C)CC(=O)CN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(154140,0,1,'82585-46-4','Consistent with Molecular Formula','C19H19N3O4',353.3768,NULL,'8D230FE789788BC6-FICuS-01-6D','8D230FE789788BC6-FICTS-01-4C','075776FE0A30FFEB-uuuuu-01-28','InChI=1S/C19H19N3O4/c1-21(14-7-9-15(26-2)10-8-14)11-13(20-25)12-22-18(23)16-5-3-4-6-17(16)19(22)24/h3-10,25H,11-12H2,1-2H3/b20-13+','InChIKey=GWVHHVZAZPCQEU-DEDYPNTBSA-N','COc1ccc(N(C)C/C(CN2C(=O)c3ccccc3C2=O)=N\\O)cc1','1'),
	(154141,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'C3E77AEC0E2CFBAC-FICuS-01-AF','C3E77AEC0E2CFBAC-FICTS-01-8E','C3E77AEC0E2CFBAC-uuuuu-01-5E','InChI=1S/C12H16N2O4/c13-11(16)10(6-7-15)14-12(17)18-8-9-4-2-1-3-5-9/h1-5,10,15H,6-8H2,(H2,13,16)(H,14,17)','InChIKey=VUNCLISBKZSKFD-UHFFFAOYSA-N','NC(=O)C(CCO)NC(=O)OCc1ccccc1','1'),
	(154142,9,0,'62324-19-0','Consistent with Molecular Formula','C34H48O3',504.7514,'ELEPHANTOPUS CAROLINIANUS STEROID','76807ACBFE296506-FICuS-01-60','76807ACBFE296506-FICTS-01-3F','76807ACBFE296506-uuuuu-01-0F','InChI=1S/C34H48O3/c1-22(2)10-9-11-23(3)29-21-30-34(37-30)28-15-14-25-20-26(36-31(35)24-12-7-6-8-13-24)16-18-32(25,4)27(28)17-19-33(29,34)5/h6-8,12-13,15,22-23,25-27,29-30H,9-11,14,16-21H2,1-5H3','InChIKey=CILRIFLDZZZEPV-UHFFFAOYSA-N','CC(C)CCCC(C)C1CC2OC23C2=CCC4CC(OC(=O)c5ccccc5)CCC4(C)C2CCC13C','1'),
	(154143,1,0,'55812-46-9','Consistent with Molecular Formula','C14H14N2O3',258.2762,'PYRIDINDOLOL','FE62AF2DF73A8089-FICuS-01-81','FE62AF2DF73A8089-FICTS-01-60','FE62AF2DF73A8089-uuuuu-01-30','InChI=1S/C14H14N2O3/c17-6-8-5-10-9-3-1-2-4-11(9)16-13(10)14(15-8)12(19)7-18/h1-5,12,16-19H,6-7H2','InChIKey=VAKXHGQDPLEUTH-UHFFFAOYSA-N','OCc1cc2c([nH]c3ccccc32)c(C(O)CO)n1','1'),
	(154144,4,0,'29477-83-6','Consistent with Molecular Formula','C14H13NO7',307.2592,'Narciclasine\nLycorcidinol\nNARCICLASINE\nNarciclasina\nLYCORICIDINOL\nLycoricidinol\n[1,3]Dioxolo[4,5-j]phenanthridin-6(2H)-one, 3,4,4a,5-tetrahydro-2,3,4,7-tetrahydroxy-, (2S-(2.alpha.,3.beta.,4.beta.,4a.beta.))-\n[1,2]Dioxolo[4,5-j]phenanthridin-6(2H)-one, 3,4,4a,5-tetrahydro-2,3,4,7-tetrahydroxy-, [2S-(2.alpha.,3.beta.,4.beta.,4a.beta.)]-\n[1,3]Dioxolo[4,5-j]phenanthridin-6(2H)-one, 3,4,4a,5-tetrahydro-2,3,4,7-tetrahydroxy-, [2S-(2.alpha.,3.beta.,4.beta.,4a.beta.)]-','085B6DB8A2A6F10B-FICuS-01-6D','085B6DB8A2A6F10B-FICTS-01-4C','597FD402336DCBDC-uuuuu-01-27','InChI=1S/C14H13NO7/c16-6-1-5-4-2-7-13(22-3-21-7)11(18)8(4)14(20)15-9(5)12(19)10(6)17/h1-2,6,9-10,12,16-19H,3H2,(H,15,20)/t6-,9+,10+,12-/m0/s1','InChIKey=LZAZURSABQIKGB-AEKGRLRDSA-N','O=C1NC2C(=CC(O)C(O)C2O)c2cc3c(c(O)c21)OCO3','1'),
	(154145,7,0,NULL,'Consistent with Molecular Formula','C30H39ClN2O10',623.0985,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-[1-(3-hydroxypropyl)amino]ethyl]-1-methoxy-, dihydrochloride\n5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-[1-[(3-hydroxypropyl)amino]ethyl]-1-methoxy-, dihydrochloride','349DAA5B11911FD0-FICuS-01-5B','A6383160191A9C01-FICTS-01-0B','362446321DBAB3AB-uuuuu-01-04','InChI=1S/C30H38N2O10.ClH/c1-13-25(34)17(31)10-20(41-13)42-19-12-30(39,14(2)32-8-5-9-33)11-16-22(19)29(38)24-23(27(16)36)26(35)15-6-4-7-18(40-3)21(15)28(24)37;/h4,6-7,13-14,17,19-20,25,32-34,36,38-39H,5,8-12,31H2,1-3H3;1H/t13?,14?,17?,19-,20?,25?,30-;/m0./','InChIKey=IXGCYGBKBPHBIS-VXLBVBPZSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)NCCCO)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(154146,0,0,NULL,'Consistent with Molecular Formula','C7H11ClN6O2',246.6559,NULL,'FA78B58795835E84-FICuS-01-62','FA78B58795835E84-FICTS-01-41','E348F189F68DF627-uuuuu-01-1F','InChI=1S/C7H7ClN4O2.H4N2/c1-11-4-3(9-6(8)10-4)5(13)12(2)7(11)14;1-2/h1-2H3,(H,9,10);1-2H2','InChIKey=XMPZLLKEXOBKFT-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Cl)nc2n(C)c1=O.NN',NULL),
	(154147,0,0,'64148-48-7','Consistent with Molecular Formula','C16H22O2S2',310.4686,NULL,'D960C53D87F2F4EA-FICuS-01-80','D960C53D87F2F4EA-FICTS-01-5F','D960C53D87F2F4EA-uuuuu-01-2F','InChI=1S/C16H22O2S2/c1-6-19-14(17)11-8-12(15(18)20-7-2)10-13(9-11)16(3,4)5/h8-10H,6-7H2,1-5H3','InChIKey=PBHPHFMCNVIPGY-UHFFFAOYSA-N','CCSC(=O)c1cc(C(=O)SCC)cc(C(C)(C)C)c1',NULL),
	(154148,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2S3',336.441,NULL,'99585BE5FFCB18EE-FICuS-01-9B','99585BE5FFCB18EE-FICTS-01-7A','99585BE5FFCB18EE-uuuuu-01-4A','InChI=1S/C14H12N2O2S3/c1-20-14(19)10-6-8-11(9-7-10)15-21-13-5-3-2-4-12(13)16(17)18/h2-9,15H,1H3','InChIKey=ICKMNVGFUQOLDV-UHFFFAOYSA-N','CSC(=S)c1ccc(NSc2ccccc2[N+](=O)[O-])cc1',NULL),
	(154149,0,0,'58863-44-8','Consistent with Molecular Formula','C10H12S2',196.3248,NULL,'D144C68215953ED8-FICuS-01-4F','D144C68215953ED8-FICTS-01-2E','D144C68215953ED8-uuuuu-01-FE','InChI=1S/C10H12S2/c1-7-5-4-6-8(2)9(7)10(11)12-3/h4-6H,1-3H3','InChIKey=PDMOWFAWWCDLCS-UHFFFAOYSA-N','CSC(=S)c1c(C)cccc1C',NULL),
	(154150,0,0,'36438-69-4','Consistent with Molecular Formula','C12H14O2S2',254.3614,NULL,'127448A85F8DF0E9-FICuS-01-65','127448A85F8DF0E9-FICTS-01-44','127448A85F8DF0E9-uuuuu-01-14','InChI=1S/C12H14O2S2/c1-3-13-11(15)9-6-5-7-10(8-9)12(16)14-4-2/h5-8H,3-4H2,1-2H3','InChIKey=NEDVASVUOTXDKY-UHFFFAOYSA-N','CCOC(=S)c1cccc(C(=S)OCC)c1',NULL),
	(154151,0,0,'64148-53-4','Consistent with Molecular Formula','C16H22O2S2',310.4686,'5-tert-Butyl-dithioisophthalic acid O,O\'-diethyl ester\n1,3-Benzenedicarbothioic acid, 5-(1,1-dimethylethyl)-, O,O-diethyl ester','42D14AB061CA3469-FICuS-01-4A','42D14AB061CA3469-FICTS-01-29','42D14AB061CA3469-uuuuu-01-F9','InChI=1S/C16H22O2S2/c1-6-17-14(19)11-8-12(15(20)18-7-2)10-13(9-11)16(3,4)5/h8-10H,6-7H2,1-5H3','InChIKey=VQITWPGANIUTFY-UHFFFAOYSA-N','CCOC(=S)c1cc(C(=S)OCC)cc(C(C)(C)C)c1',NULL),
	(154152,0,0,'64148-56-7','Consistent with Molecular Formula','C10H10O3S',210.2472,NULL,'AEB7E5D1E0E57ED9-FICuS-01-9D','AEB7E5D1E0E57ED9-FICTS-01-7C','AEB7E5D1E0E57ED9-uuuuu-01-4C','InChI=1S/C10H10O3S/c1-12-9(11)7-3-5-8(6-4-7)10(14)13-2/h3-6H,1-2H3','InChIKey=WXUOBTSFEGKRKY-UHFFFAOYSA-N','COC(=O)c1ccc(C(=S)OC)cc1',NULL),
	(154153,0,0,'5874-11-3','Consistent with Molecular Formula','C10H10O2S2',226.3078,NULL,'1584D802480EBB15-FICuS-01-42','1584D802480EBB15-FICTS-01-21','1584D802480EBB15-uuuuu-01-F1','InChI=1S/C10H10O2S2/c1-12-9(11)7-3-5-8(6-4-7)10(13)14-2/h3-6H,1-2H3','InChIKey=UWLFAQFVSLHTSJ-UHFFFAOYSA-N','COC(=O)c1ccc(C(=S)SC)cc1',NULL),
	(154154,0,0,'15088-49-0','Consistent with Molecular Formula','C5H6O2S2',162.2212,NULL,'B2AEA625E22F679C-FICuS-01-77','B2AEA625E22F679C-FICTS-01-56','B2AEA625E22F679C-uuuuu-01-26','InChI=1S/C5H6O2S2/c1-5(2)8-3(6)4(7)9-5/h1-2H3','InChIKey=OPUOQHCESMCHJW-UHFFFAOYSA-N','CC1(C)SC(=O)C(=O)S1',NULL),
	(154155,2,0,'55970-45-1','Consistent with Molecular Formula','C20H20O4S2',388.4956,NULL,'E7C0851748A0FA0E-FICuS-01-64','E7C0851748A0FA0E-FICTS-01-43','E7C0851748A0FA0E-uuuuu-01-13','InChI=1S/C20H20O4S2/c1-3-23-17(21)19(15-11-7-5-8-12-15)25-20(26-19,18(22)24-4-2)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3','InChIKey=DPAGRMHCUQHTMH-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)SC(C(=O)OCC)(c2ccccc2)S1','1'),
	(154156,0,0,'65117-42-2','Consistent with Molecular Formula','C22H19NOS',345.4582,NULL,'32D53DA893A40A69-FICuS-01-56','32D53DA893A40A69-FICTS-01-35','32D53DA893A40A69-uuuuu-01-05','InChI=1S/C22H19NOS/c24-22(21(25)20-14-8-3-9-15-20)23(16-18-10-4-1-5-11-18)17-19-12-6-2-7-13-19/h1-15H,16-17H2','InChIKey=SYUMVPPNJMCGFD-UHFFFAOYSA-N','O=C(C(=S)c1ccccc1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(154157,0,0,'65117-43-3','Consistent with Molecular Formula','C15H13NOS',255.3338,NULL,'C5545FFD70F9E6E4-FICuS-01-87','C5545FFD70F9E6E4-FICTS-01-66','C5545FFD70F9E6E4-uuuuu-01-36','InChI=1S/C15H13NOS/c1-16(13-10-6-3-7-11-13)15(17)14(18)12-8-4-2-5-9-12/h2-11H,1H3','InChIKey=XNICGAQQXMPXFB-UHFFFAOYSA-N','CN(C(=O)C(=S)c1ccccc1)c1ccccc1',NULL),
	(154158,0,0,'53597-69-6','Consistent with Molecular Formula','C6H12N3P',157.1547,'1,3,5-Triaza-9-phospha-adamantane\n1,3,5-Triaza-7-phosphatricyclo[3.3.1.13,7]decane','A0DB2CD17A35CEA0-FICuS-01-81','A0DB2CD17A35CEA0-FICTS-01-60','A0DB2CD17A35CEA0-uuuuu-01-30','InChI=1S/C6H12N3P/c1-7-2-9-3-8(1)5-10(4-7)6-9/h1-6H2','InChIKey=FXXRPTKTLVHPAR-UHFFFAOYSA-N','C1N2CN3CN1CP(C2)C3',NULL),
	(154159,3,0,'72687-16-2','Consistent with Molecular Formula','C11H16N2O5S',288.3178,NULL,'1C52ADAD04EA459E-FICuS-01-7D','1C52ADAD04EA459E-FICTS-01-5C','1C52ADAD04EA459E-uuuuu-01-2C','InChI=1S/C11H16N2O5S/c1-19-5-6-3-13(11(17)12-10(6)16)9-2-7(15)8(4-14)18-9/h3,7-9,14-15H,2,4-5H2,1H3,(H,12,16,17)','InChIKey=QCLATSBPFHHBQC-UHFFFAOYSA-N','CSCc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(154160,3,0,'62215-98-9','Consistent with Molecular Formula','C15H25?ClN4O5',376.8393,NULL,'E4B51AD922A7C49E-FICuS-01-77','E4B51AD922A7C49E-FICTS-01-56','E4B51AD922A7C49E-uuuuu-01-26','InChI=1S/C15H24N4O5.ClH/c1-17-2-4-18(5-3-17)7-10-8-19(15(23)16-14(10)22)13-6-11(21)12(9-20)24-13;/h8,11-13,20-21H,2-7,9H2,1H3,(H,16,22,23);1H','InChIKey=GTSYJEUIYRFAAX-UHFFFAOYSA-N','*.CN1CCN(Cc2cn(C3CC(O)C(CO)O3)c(=O)[nH]c2=O)CC1.Cl','1'),
	(154161,3,0,'62215-99-0','Consistent with Molecular Formula','C14H22ClN3O5',347.7979,NULL,'0AA02B51C96400C5-FICuS-01-41','0AA02B51C96400C5-FICTS-01-20','0A5C8CB4F6E9D98B-uuuuu-01-41','InChI=1S/C14H21N3O5.ClH/c18-8-11-10(19)5-12(22-11)17-7-9(13(20)15-14(17)21)6-16-3-1-2-4-16;/h7,10-12,18-19H,1-6,8H2,(H,15,20,21);1H','InChIKey=HYZLBAUICXTQDA-UHFFFAOYSA-N','Cl.O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1CN1CCCC1','1'),
	(154162,2,0,NULL,'Consistent with Molecular Formula','C9H11BrNO3P',292.0686,NULL,'E69F783477F28190-FICuS-01-4F','E69F783477F28190-FICTS-01-2E','E69F783477F28190-uuuuu-01-FE','InChI=1S/C9H11BrNO3P/c10-8-6-11-15(12,13-7-8)14-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,11,12)','InChIKey=HLKXTLYXRRTOJR-UHFFFAOYSA-N','O=P1(Oc2ccccc2)NCC(Br)CO1','1'),
	(154163,0,0,'57103-51-2','Consistent with Molecular Formula','C18H13N3O',287.3202,'PARVINE','A0BD875CF6076AEF-FICuS-01-8A','A0BD875CF6076AEF-FICTS-01-69','A0BD875CF6076AEF-uuuuu-01-39','InChI=1S/C18H13N3O/c22-18-14-10-19-7-5-11(14)9-16-17-13(6-8-21(16)18)12-3-1-2-4-15(12)20-17/h1-5,7,9-10,20H,6,8H2','InChIKey=BGFQUYBVDVRJSP-UHFFFAOYSA-N','O=c1c2cnccc2cc2n1CCc1c-2[nH]c2ccccc12',NULL),
	(154164,0,0,'60299-45-8','Consistent with Molecular Formula','C9H10CaO6',254.2544,'Buphorbio biglandulose extract','EED054BB45A4E824-FICuS-01-73','EED054BB45A4E824-FICTS-01-52','F39228A8A5224EDC-uuuuu-01-17','InChI=1S/C9H10O6.Ca/c1-9(2)3-15-8(14)4(6(10)11)5(9)7(12)13;/h3H2,1-2H3,(H,10,11)(H,12,13);/q;+2','InChIKey=JLEAFYHFRIUHGL-UHFFFAOYSA-N','CC1(C)COC(=O)C(C(=O)O)=C1C(=O)O.[Ca+2]',NULL),
	(154165,0,0,'57628-46-3','Consistent with Molecular Formula','C19H23ClN2O2S',378.9159,NULL,'5D4D59EC8B0FEAF4-FICuS-01-9E','5D4D59EC8B0FEAF4-FICTS-01-7D','5DB1FE09B48233BA-uuuuu-01-1F','InChI=1S/C19H22N2O2S.ClH/c1-19(2,3)20-12-18(22)21-14-7-5-6-8-16(14)24-17-10-9-13(23-4)11-15(17)21;/h5-11,20H,12H2,1-4H3;1H','InChIKey=QPPBEKXDDVZEQT-UHFFFAOYSA-N','COc1ccc2c(c1)N(C(=O)CNC(C)(C)C)c1ccccc1S2.Cl',NULL),
	(154166,0,0,'57628-50-9','Consistent with Molecular Formula','C20H24?ClN3O2S',405.9415,NULL,'50DDF5E8753102E4-FICuS-01-57','50DDF5E8753102E4-FICTS-01-36','50DDF5E8753102E4-uuuuu-01-06','InChI=1S/C20H23N3O2S.ClH/c1-21-9-11-22(12-10-21)14-20(24)23-16-5-3-4-6-18(16)26-19-8-7-15(25-2)13-17(19)23;/h3-8,13H,9-12,14H2,1-2H3;1H','InChIKey=LPBMDXUPMNCRLK-UHFFFAOYSA-N','*.COc1ccc2c(c1)N(C(=O)CN1CCN(C)CC1)c1ccccc1S2.Cl',NULL),
	(154167,0,0,'74317-41-2','Consistent with Molecular Formula','C21H23?ClF3N3O2S',473.9398,NULL,'254FCCB57839F91D-FICuS-01-74','254FCCB57839F91D-FICTS-01-53','254FCCB57839F91D-uuuuu-01-23','InChI=1S/C21H22F3N3O2S.ClH/c22-21(23,24)15-5-6-19-17(13-15)27(16-3-1-2-4-18(16)30-19)20(29)14-26-9-7-25(8-10-26)11-12-28;/h1-6,13,28H,7-12,14H2;1H','InChIKey=ZXQBWWXYBTWICD-UHFFFAOYSA-N','*.Cl.O=C(CN1CCN(CCO)CC1)N1c2ccccc2Sc2ccc(C(F)(F)F)cc21',NULL),
	(154168,0,0,'68005-42-5','Consistent with Molecular Formula','C4H7NaO4P',173.0604,NULL,'874BFFB6E8D79AE6-FICuS-01-9D','874BFFB6E8D79AE6-FICTS-01-7C','0CAC13B988AC284E-uuuuu-01-23','InChI=1S/C4H7O4P.Na/c1-3-4(2)8-9(5,6)7-3;/h1-2H3,(H,5,6);/q;+1','InChIKey=ICQHQVYLEWNSLY-UHFFFAOYSA-N','CC1=C(C)OP(=O)(O)O1.[Na+]',NULL),
	(154169,0,0,'51374-71-1','Consistent with Molecular Formula','C4H9O4P',152.0865,'Tetramethylene phosphate\nTetramethylene phosphoric acid\n1,3,2-Dioxaphosphepane, 2-hydroxy-, 2-oxide','2FB44E3D8AB70A90-FICuS-01-71','2FB44E3D8AB70A90-FICTS-01-50','2FB44E3D8AB70A90-uuuuu-01-20','InChI=1S/C4H9O4P/c5-9(6)7-3-1-2-4-8-9/h1-4H2,(H,5,6)','InChIKey=UXYAJXBVMZFRMS-UHFFFAOYSA-N','O=P1(O)OCCCCO1',NULL),
	(154170,0,1,NULL,'Consistent with Molecular Formula','C7H9N5S',195.2416,'Hydrazinecarbothioamide, 2-[(5-amino-2-pyridinyl)methylene]-','D5355A3026F7BF78-FICuS-01-5D','D5355A3026F7BF78-FICTS-01-3C','D5355A3026F7BF78-uuuuu-01-0C','InChI=1S/C7H9N5S/c8-5-1-2-6(10-3-5)4-11-12-7(9)13/h1-4H,8H2,(H3,9,12,13)','InChIKey=AUTPZEFNZJADCK-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(N)cn1','1'),
	(154171,0,1,NULL,'Consistent with Molecular Formula','C12H17N5O2S',295.3586,NULL,'D2A802859D8AB03C-FICuS-01-63','D2A802859D8AB03C-FICTS-01-42','D2A802859D8AB03C-uuuuu-01-12','InChI=1S/C12H17N5O2S/c1-3-17(4-2)12(18)19-10-6-5-9(14-8-10)7-15-16-11(13)20/h5-8H,3-4H2,1-2H3,(H3,13,16,20)','InChIKey=VEKSMJODPSKSQR-UHFFFAOYSA-N','CCN(CC)C(=O)Oc1ccc(/C=N/NC(N)=S)nc1','1'),
	(154172,0,1,NULL,'Consistent with Molecular Formula','C10H13N5O2S',267.305,'Carbamic acid, dimethyl-, 6-[[(aminothioxomethyl)hydrazono]methyl]-3-pyridinyl ester','E213F0114CEF85D2-FICuS-01-5F','E213F0114CEF85D2-FICTS-01-3E','E213F0114CEF85D2-uuuuu-01-0E','InChI=1S/C10H13N5O2S/c1-15(2)10(16)17-8-4-3-7(12-6-8)5-13-14-9(11)18/h3-6H,1-2H3,(H3,11,14,18)','InChIKey=FLUGYKRMLMECJC-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(/C=N/NC(N)=S)nc1','1'),
	(154173,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O2S',314.3612,'Benzeneacetic acid, 6-[[(aminothioxomethyl)hydrazono]methyl]-3-pyridinyl ester','D13CE21668B471DF-FICuS-01-66','D13CE21668B471DF-FICTS-01-45','D13CE21668B471DF-uuuuu-01-15','InChI=1S/C15H14N4O2S/c16-15(22)19-18-9-12-6-7-13(10-17-12)21-14(20)8-11-4-2-1-3-5-11/h1-7,9-10H,8H2,(H3,16,19,22)','InChIKey=OHYGYWBRCVYTII-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(OC(=O)Cc2ccccc2)cn1','1'),
	(154174,0,1,NULL,'Consistent with Molecular Formula','C10H12N4O3S',268.2898,'Carbonic acid, 6-[[(aminothioxomethyl)hydrazono]methyl]-3-pyridinyl ethyl ester','C58655D48238EECC-FICuS-01-74','C58655D48238EECC-FICTS-01-53','C58655D48238EECC-uuuuu-01-23','InChI=1S/C10H12N4O3S/c1-2-16-10(15)17-8-4-3-7(12-6-8)5-13-14-9(11)18/h3-6H,2H2,1H3,(H3,11,14,18)','InChIKey=OIJOIDRQZKYUFB-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(/C=N/NC(N)=S)nc1','1'),
	(154175,0,1,NULL,'Consistent with Molecular Formula','C8H11N5S',209.2684,'Hydrazinecarbothioamide, 2-[[3-(methylamino)-2-pyridinyl]methylene]-','236066683550A731-FICuS-01-15','236066683550A731-FICTS-01-F4','236066683550A731-uuuuu-01-C4','InChI=1S/C8H11N5S/c1-10-6-3-2-4-11-7(6)5-12-13-8(9)14/h2-5,10H,1H3,(H3,9,13,14)','InChIKey=PRSZSMVFSUELRT-UHFFFAOYSA-N','CNc1cccnc1/C=N/NC(N)=S','1'),
	(154176,0,1,'31181-41-6','Consistent with Molecular Formula','C7H7FN4S',198.2175,NULL,'893E18ADC0AA0973-FICuS-01-66','893E18ADC0AA0973-FICTS-01-45','893E18ADC0AA0973-uuuuu-01-15','InChI=1S/C7H7FN4S/c8-5-2-1-3-10-6(5)4-11-12-7(9)13/h1-4H,(H3,9,12,13)','InChIKey=IQWJHCUERKIHOT-UHFFFAOYSA-N','NC(=S)N/N=C/c1ncccc1F','1'),
	(154177,0,1,NULL,'Consistent with Molecular Formula','C11H11N5S',245.3014,NULL,'ABF3E9DE5D25B396-FICuS-01-8E','ABF3E9DE5D25B396-FICTS-01-6D','ABF3E9DE5D25B396-uuuuu-01-3D','InChI=1S/C11H11N5S/c12-8-2-1-7-3-4-14-10(9(7)5-8)6-15-16-11(13)17/h1-6H,12H2,(H3,13,16,17)','InChIKey=ZYRKALRDECLUHN-UHFFFAOYSA-N','NC(=S)N/N=C/c1nccc2ccc(N)cc12','1'),
	(154178,2,0,'88010-99-5','Consistent with Molecular Formula','C10H10N4O6',282.2122,NULL,'E9A1618B03CF6973-FICuS-01-5D','0519D049B318C832-FICTS-01-14','E9A1618B03CF6973-uuuuu-01-0C','InChI=1S/C10H10N4O6/c15-1-5(2-16)20-6(3-17)14-4-11-7-8(14)12-10(19)13-9(7)18/h1,3-6,16H,2H2,(H2,12,13,18,19)','InChIKey=DWXFQPIWPNJJET-UHFFFAOYSA-N','O=CC(CO)OC(C=O)n1cnc2c(=O)[nH]c(=O)[nH]c21','1'),
	(154179,2,0,'17073-78-8','Consistent with Molecular Formula','C10H12N2O6',256.2146,NULL,'4D8FB95E03AAB525-FICuS-01-75','4D8FB95E03AAB525-FICTS-01-54','4D8FB95E03AAB525-uuuuu-01-24','InChI=1S/C10H12N2O6/c1-6-2-12(10(17)11-9(6)16)8(5-15)18-7(3-13)4-14/h2-3,5,7-8,14H,4H2,1H3,(H,11,16,17)','InChIKey=ZTDAJZOXOGLQPV-UHFFFAOYSA-N','Cc1cn(C(C=O)OC(C=O)CO)c(=O)[nH]c1=O','1'),
	(154180,2,0,'17073-64-2','Consistent with Molecular Formula','C12H14N4O6',310.2658,NULL,'136F6CFC1790A305-FICuS-01-53','136F6CFC1790A305-FICTS-01-32','136F6CFC1790A305-uuuuu-01-02','InChI=1S/C12H14N4O6/c1-14-10-9(11(20)15(2)12(14)21)16(6-13-10)8(5-19)22-7(3-17)4-18/h3,5-8,18H,4H2,1-2H3','InChIKey=BCQWAMFQENMYLI-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C(C=O)OC(C=O)CO)n(C)c1=O','1'),
	(154181,2,0,'39798-19-1','Consistent with Molecular Formula','C10H11N5O4',265.228,'Adenox\n9H-Purine-9-acetaldehyde, 6-amino-.alpha.-(1-formyl-2-hydroxyethoxy)-, (R-(R*,R*))-','497538740CC30139-FICuS-01-2C','497538740CC30139-FICTS-01-0B','C620E1A9245FCC5D-uuuuu-01-21','InChI=1S/C10H11N5O4/c11-9-8-10(13-4-12-9)15(5-14-8)7(3-18)19-6(1-16)2-17/h1,3-7,17H,2H2,(H2,11,12,13)/t6-,7+/m0/s1','InChIKey=ILMNSCQOSGKTNZ-NKWVEPMBSA-N','Nc1ncnc2c1ncn2C(C=O)OC(C=O)CO','1'),
	(154182,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'A449FAF5CA2A1052-FICuS-01-6A','A449FAF5CA2A1052-FICTS-01-49','5E5A958DBD7DBCBC-uuuuu-01-5B','InChI=1S/C11H10N2S.C2H2O4/c1-2-4-9(5-3-1)10-8-13-6-7-14-11(13)12-10;3-1(4)2(5)6/h1-7,10H,8H2;(H,3,4)(H,5,6)','InChIKey=SNJUFYRRUHWTHK-UHFFFAOYSA-N','C1=CN2CC(c3ccccc3)N=C2S1.O=C(O)C(=O)O','1'),
	(154183,0,0,'7008-63-1','Consistent with Molecular Formula','C11H8N2S',200.2576,'6-Phenylimidazo[2,1-b]thiazole\nImidazo[2,1-b]thiazole, 6-phenyl-\nImidazo[2,1-b]thiazole, 6-phenyl-','37A0CDDC5BEE5513-FICuS-01-7F','37A0CDDC5BEE5513-FICTS-01-5E','37A0CDDC5BEE5513-uuuuu-01-2E','InChI=1S/C11H8N2S/c1-2-4-9(5-3-1)10-8-13-6-7-14-11(13)12-10/h1-8H','InChIKey=DYYKAVHVTLJEOH-UHFFFAOYSA-N','c1ccc(-c2cn3ccsc3n2)cc1',NULL),
	(154184,0,0,'61177-98-8','Consistent with Molecular Formula','C6H9ClN4O',188.6163,NULL,'D4409A55E800B0C3-FICuS-01-4C','D4409A55E800B0C3-FICTS-01-2B','D4409A55E800B0C3-uuuuu-01-FB','InChI=1S/C6H9ClN4O/c1-5-4-9-11(12)6(10-5)8-3-2-7/h4H,2-3H2,1H3,(H,8,10)','InChIKey=CCUNYBHZEGYLBB-UHFFFAOYSA-N','Cc1cn[n+]([O-])c(NCCCl)n1',NULL),
	(154185,0,1,'1187-42-4','Consistent with Molecular Formula','C4H4N4',108.1024,'Diaminomaleonitrile\n2,3-DIAMINOMALEONITRILE\n2,3-Diaminomaleonitrile\nHydrogen cyanide tetramer\n2-Butenedinitrile, 2,3-diamino-, (Z)-\nMaleonitrile, diamino-','45F762F61082432F-FICuS-01-3B','B39200C628894F2E-FICTS-01-2B','45F762F61082432F-uuuuu-01-EA','InChI=1S/C4H4N4/c5-1-3(7)4(8)2-6/h7-8H2/b4-3-','InChIKey=DPZSNGJNFHWQDC-ARJAWSKDSA-N','N#C/C(N)=C(/N)C#N','1'),
	(154186,0,0,NULL,'Consistent with Molecular Formula','C26H17N5O5',479.4508,NULL,'1BDED79D11CF1E8F-FICuS-01-9A','1BDED79D11CF1E8F-FICTS-01-79','1BDED79D11CF1E8F-uuuuu-01-49','InChI=1S/C26H17N5O5/c32-24(29-17-7-5-16(6-8-17)28-18-11-13-27-14-12-18)22-10-9-19(15-23(22)31(35)36)30-25(33)20-3-1-2-4-21(20)26(30)34/h1-15H,(H,27,28)(H,29,32)','InChIKey=VGAGLMHHQYXUTP-UHFFFAOYSA-N','O=C(Nc1ccc(Nc2ccncc2)cc1)c1ccc(N2C(=O)c3ccccc3C2=O)cc1[N+](=O)[O-]',NULL),
	(154187,0,0,NULL,'Consistent with Molecular Formula','C29H23N7O5',549.5446,'Benzamide, 4-[(1-methyl-6-nitro-4(1H)-quinolinylidene)amino]-N-[4-[(1-methyl-4(1H)-pyridinylidene)amino]phenyl]-2-nitro-','11EE2E17CB17F7AB-FICuS-01-7F','11EE2E17CB17F7AB-FICTS-01-5E','11EE2E17CB17F7AB-uuuuu-01-2E','InChI=1S/C29H23N7O5/c1-33-14-11-21(12-15-33)30-19-3-5-20(6-4-19)32-29(37)24-9-7-22(17-28(24)36(40)41)31-26-13-16-34(2)27-10-8-23(35(38)39)18-25(26)27/h3-18H,1-2H3,(H,32,37)','InChIKey=WCAXYNQWNUORFD-UHFFFAOYSA-N','Cn1ccc(=Nc2ccc(NC(=O)c3ccc(/N=c4\\ccn(C)c5ccc([N+](=O)[O-])cc45)cc3[N+](=O)[O-])cc2)cc1',NULL),
	(154188,0,0,'69241-87-8','Consistent with Molecular Formula','C15H12Cl2O4S',359.2234,'2,5-Cyclohexadiene-1,4-dione, 2-chloro-3-[[(4-chlorophenyl)methyl]thio]-5,6-dimethoxy-','B0DAE7447110A55E-FICuS-01-5B','B0DAE7447110A55E-FICTS-01-3A','B0DAE7447110A55E-uuuuu-01-0A','InChI=1S/C15H12Cl2O4S/c1-20-13-11(18)10(17)15(12(19)14(13)21-2)22-7-8-3-5-9(16)6-4-8/h3-6H,7H2,1-2H3','InChIKey=XLLMBCYIAAJLLH-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCc2ccc(Cl)cc2)=C(Cl)C1=O',NULL),
	(154189,0,0,'65273-55-4','Consistent with Molecular Formula','C29H25BrNO2P',530.3998,'Phosphonium, [2-(1,3-dihydro-4-methyl-1,3-dioxo-2H-isoindol-2-yl)ethyl]triphenyl-, bromide','E3EB1097E390C721-FICuS-01-55','E3EB1097E390C721-FICTS-01-34','2EA63AFEB11C9D74-uuuuu-01-32','InChI=1S/C29H25NO2P.BrH/c1-22-12-11-19-26-27(22)29(32)30(28(26)31)20-21-33(23-13-5-2-6-14-23,24-15-7-3-8-16-24)25-17-9-4-10-18-25;/h2-19H,20-21H2,1H3;1H/q+1;/p-1','InChIKey=UWNGTYLCCUBWFG-UHFFFAOYSA-M','Cc1cccc2c1C(=O)N(CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1)C2=O.[Br-]',NULL),
	(154190,2,1,NULL,'Consistent with Molecular Formula','C21H35N3O5S',441.5846,'2-Propenamide, N-[2-(decylsulfinyl)-1-(hydroxymethyl)ethyl]-3-(1,2,3,4-tetrahydro-6-methyl-2,4-dioxo-5-pyrimidinyl)-\n2-Propenamide, N-[2-(decylsulfinyl)-1-(hydroxymethyl)ethyl]-3-(1,2,3,4-tetrahydro-6-methyl-2,4-dioxo-5-pyrimidinyl)-, (E)- (+)-\n2-Propenamide, N-[2-(decylsulfinyl)-1-(hydroxymethyl)ethyl]-3-(1,2,3,4-tetrahydro-6-methyl-2,4-dioxo-5-pyrimidinyl)-, (E)-(.+-.)-','E08FC7BBCCEFB6B6-FICuS-01-B9','32F292DCC98108D3-FICTS-01-39','E08FC7BBCCEFB6B6-uuuuu-01-68','InChI=1S/C21H35N3O5S/c1-3-4-5-6-7-8-9-10-13-30(29)15-17(14-25)23-19(26)12-11-18-16(2)22-21(28)24-20(18)27/h11-12,17,25H,3-10,13-15H2,1-2H3,(H,23,26)(H2,22,24,27,28)/b12-11+','InChIKey=WEIMMLJFQRUMOU-VAWYXSNFSA-N','CCCCCCCCCCS(=O)CC(CO)NC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(154191,2,0,NULL,'Consistent with Molecular Formula','C38H40N2O8S2',716.8626,NULL,'F611DCDCC2EF9656-FICuS-01-8D','F611DCDCC2EF9656-FICTS-01-6C','F611DCDCC2EF9656-uuuuu-01-3C','InChI=1S/C38H40N2O8S2/c41-35(45-25-29-13-5-1-6-14-29)33(39-37(43)47-27-31-17-9-3-10-18-31)21-23-49-50-24-22-34(36(42)46-26-30-15-7-2-8-16-30)40-38(44)48-28-32-19-11-4-12-20-32/h1-20,33-34H,21-28H2,(H,39,43)(H,40,44)','InChIKey=MOWWWWKQDUVKQP-UHFFFAOYSA-N','O=C(NC(CCSSCCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(154192,2,0,NULL,'Consistent with Molecular Formula','C24H28N2O8S2',536.6138,NULL,'EF361382E1044D52-FICuS-01-42','EF361382E1044D52-FICTS-01-21','EF361382E1044D52-uuuuu-01-F1','InChI=1S/C24H28N2O8S2/c27-21(28)19(25-23(31)33-15-17-7-3-1-4-8-17)11-13-35-36-14-12-20(22(29)30)26-24(32)34-16-18-9-5-2-6-10-18/h1-10,19-20H,11-16H2,(H,25,31)(H,26,32)(H,27,28)(H,29,30)','InChIKey=XSFWOIRYBLESFW-UHFFFAOYSA-N','O=C(NC(CCSSCCC(NC(=O)OCc1ccccc1)C(=O)O)C(=O)O)OCc1ccccc1','1'),
	(154193,0,0,'13782-49-5','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'F3F0A1330919DB1A-FICuS-01-59','F3F0A1330919DB1A-FICTS-01-38','F3F0A1330919DB1A-uuuuu-01-08','InChI=1S/C11H13NO3/c1-2-15-11(13)9-12(14)8-10-6-4-3-5-7-10/h3-8H,2,9H2,1H3/b12-8+','InChIKey=AMCYCKIUBUIJOO-XYOKQWHBSA-N','CCOC(=O)C/[N+]([O-])=C/c1ccccc1',NULL),
	(154194,0,0,NULL,'Consistent with Molecular Formula','C10H21N3O5',263.293,NULL,'ABDEB7D53A8EA5F0-FICuS-01-A2','ABDEB7D53A8EA5F0-FICTS-01-81','51CDD8AD4DD9091E-uuuuu-01-38','InChI=1S/C8H19N3O.C2H2O4/c1-7(2)11-8(12)5-4-6-10-9-3;3-1(4)2(5)6/h7,9-10H,4-6H2,1-3H3,(H,11,12);(H,3,4)(H,5,6)','InChIKey=XXPMSAVDDVFRAB-UHFFFAOYSA-N','CNNCCCC(=O)NC(C)C.O=C(O)C(=O)O',NULL),
	(154195,0,0,NULL,'Consistent with Molecular Formula','C9H19N3O5',249.2662,NULL,'81921DE1C04734AA-FICuS-01-4D','81921DE1C04734AA-FICTS-01-2C','7B817299B7109844-uuuuu-01-E6','InChI=1S/C7H17N3O.C2H2O4/c1-6(2)10-7(11)4-5-9-8-3;3-1(4)2(5)6/h6,8-9H,4-5H2,1-3H3,(H,10,11);(H,3,4)(H,5,6)','InChIKey=ORFVHYHGEHPFSE-UHFFFAOYSA-N','CNNCCC(=O)NC(C)C.O=C(O)C(=O)O',NULL),
	(154196,0,0,NULL,'Consistent with Molecular Formula','C11H23N3O5',277.3198,NULL,'4F034BA1731B7141-FICuS-01-36','4F034BA1731B7141-FICTS-01-15','B51024D9044CDDAF-uuuuu-01-1B','InChI=1S/C9H21N3O.C2H2O4/c1-8(2)12-9(13)6-4-5-7-11-10-3;3-1(4)2(5)6/h8,10-11H,4-7H2,1-3H3,(H,12,13);(H,3,4)(H,5,6)','InChIKey=ARVWIPWOCDINET-UHFFFAOYSA-N','CNNCCCCC(=O)NC(C)C.O=C(O)C(=O)O',NULL),
	(154197,0,3,'4370-62-1','Consistent with Molecular Formula','C29H42O4',454.6484,NULL,'35641D26A3C5BFA0-FICuS-01-5B','35641D26A3C5BFA0-FICTS-01-3A','EF58925955E4A809-uuuuu-01-0C','InChI=1S/C29H42O4/c1-20(2)12-9-13-21(3)14-10-15-22(4)16-11-17-23(5)18-19-25-24(6)26(30)28(32-7)29(33-8)27(25)31/h12,14,16,18H,9-11,13,15,17,19H2,1-8H3/b21-14+,22-16+,23-18+','InChIKey=XGCJRRDNIMSYNC-INVBOZNNSA-N','COC1=C(OC)C(=O)C(C/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C)=C(C)C1=O','1'),
	(154198,2,0,NULL,'Consistent with Molecular Formula','C9H11BrNO3P',292.0686,NULL,'E69F783477F28190-FICuS-01-4F','E69F783477F28190-FICTS-01-2E','E69F783477F28190-uuuuu-01-FE','InChI=1S/C9H11BrNO3P/c10-8-6-11-15(12,13-7-8)14-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,11,12)','InChIKey=HLKXTLYXRRTOJR-UHFFFAOYSA-N','O=P1(Oc2ccccc2)NCC(Br)CO1','1'),
	(154199,0,0,'19808-35-6','Consistent with Molecular Formula','C8H6ClN3',179.6085,NULL,'9FB767725CE72B44-FICuS-01-65','9FB767725CE72B44-FICTS-01-44','9FB767725CE72B44-uuuuu-01-14','InChI=1S/C8H6ClN3/c9-5-1-2-7-6(3-5)8(10)12-4-11-7/h1-4H,(H2,10,11,12)','InChIKey=KMYOLSIBCDCWQQ-UHFFFAOYSA-N','Nc1ncnc2ccc(Cl)cc12',NULL),
	(154200,5,0,'70380-26-6','Consistent with Molecular Formula','C17H22BrN3O9',492.2795,'1H-1,2,3-Triazole, 4-(bromomethyl)-1-(2,3,4,6-tetra-O-acetyl-.beta.-D-glucopyranosyl)-','83EE199C9181D1BD-FICuS-01-70','83EE199C9181D1BD-FICTS-01-4F','83EE199C9181D1BD-uuuuu-01-1F','InChI=1S/C17H22BrN3O9/c1-8(22)26-7-13-14(27-9(2)23)15(28-10(3)24)16(29-11(4)25)17(30-13)21-6-12(5-18)19-20-21/h6,13-17H,5,7H2,1-4H3','InChIKey=WRLXKHDYECUQBV-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(CBr)nn2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(154201,0,0,NULL,'Consistent with Molecular Formula','C11H20GeN2O2',284.8812,NULL,'4D069BF13853E638-FICuS-01-50','4D069BF13853E638-FICTS-01-2F','4D069BF13853E638-uuuuu-01-FF','InChI=1S/C11H20GeN2O2/c1-3-12(4-2)7-5-11(6-8-12)9(15)13-10(16)14-11/h3-8H2,1-2H3,(H2,13,14,15,16)','InChIKey=NSRUSZIQENVZQQ-UHFFFAOYSA-N','CC[Ge]1(CC)CCC2(CC1)NC(=O)NC2=O',NULL),
	(154202,0,0,NULL,'Consistent with Molecular Formula','C16H32ClGeN3O2',406.4907,NULL,'A1DE8E36E5975C4F-FICuS-01-84','A1DE8E36E5975C4F-FICTS-01-63','A12229D3DA1A8501-uuuuu-01-F3','InChI=1S/C16H31GeN3O2.ClH/c1-5-17(6-2)10-8-16(9-11-17)14(21)20(15(22)18-16)13-7-12-19(3)4;/h5-13H2,1-4H3,(H,18,22);1H','InChIKey=ZKSZZSULGRPSQA-UHFFFAOYSA-N','CC[Ge]1(CC)CCC2(CC1)NC(=O)N(CCCN(C)C)C2=O.Cl',NULL),
	(154203,1,0,NULL,'Consistent with Molecular Formula','C16H33GeN3O2',372.0456,NULL,'F2EE01610DCF142D-FICuS-01-69','F2EE01610DCF142D-FICTS-01-48','F2EE01610DCF142D-uuuuu-01-18','InChI=1S/C16H33GeN3O2/c1-5-17(6-2)10-8-16(9-11-17)14(21)20(15(22)18-16)13-7-12-19(3)4/h14,21H,5-13H2,1-4H3,(H,18,22)','InChIKey=NWPDMGDRGRQYJK-UHFFFAOYSA-N','CC[Ge]1(CC)CCC2(CC1)NC(=O)N(CCCN(C)C)C2O','1'),
	(154204,0,0,NULL,'Consistent with Molecular Formula','C16H36?ClGeN3',378.5235,NULL,'B81E1D3D6CE1EA3A-FICuS-01-8C','B81E1D3D6CE1EA3A-FICTS-01-6B','B81E1D3D6CE1EA3A-uuuuu-01-3B','InChI=1S/C16H35GeN3.ClH/c1-5-17(6-2)10-8-16(9-11-17)14-20(15-18-16)13-7-12-19(3)4;/h18H,5-15H2,1-4H3;1H','InChIKey=FHNMAIFTBBZENX-UHFFFAOYSA-N','*.CC[Ge]1(CC)CCC2(CC1)CN(CCCN(C)C)CN2.Cl',NULL),
	(154205,0,0,NULL,'Consistent with Molecular Formula','C12H22N4O2',254.3314,NULL,'CC64E477E62AAB67-FICuS-01-7C','CC64E477E62AAB67-FICTS-01-5B','CC64E477E62AAB67-uuuuu-01-2B','InChI=1S/C12H22N4O2/c1-15(2)6-3-7-16-8-4-12(5-9-16)10(17)13-11(18)14-12/h3-9H2,1-2H3,(H2,13,14,17,18)','InChIKey=XQTJANOUGDNOAK-UHFFFAOYSA-N','CN(C)CCCN1CCC2(CC1)NC(=O)NC2=O',NULL),
	(154206,2,0,NULL,'Consistent with Molecular Formula','C16H23N5O2',317.39,NULL,'48A28953FB93C959-FICuS-01-5D','48A28953FB93C959-FICTS-01-3C','48A28953FB93C959-uuuuu-01-0C','InChI=1S/C16H23N5O2/c1-20(2)6-3-7-21-8-4-16(5-9-21)12(10-17)14(22)19-15(23)13(16)11-18/h12-13H,3-9H2,1-2H3,(H,19,22,23)','InChIKey=FEGHOSOMBFSZLA-UHFFFAOYSA-N','CN(C)CCCN1CCC2(CC1)C(C#N)C(=O)NC(=O)C2C#N','1'),
	(154207,0,0,'12758-40-6','No Comparision - Unparameterized Atom - Ge(a6) connected atoms =[ C O O ]','C6H10Ge2O7',339.3208,'Dipropanoic acid germanium sequioxide\n3,3\'-(Germanoic anhydride) dipropanoic acid\n3,3\'-(Dioxodigermoxanylene) dipropanoic acid\nPropanoic acid, 3,3\'-[oxybis(oxogermylene)]bis-\nPropionic acid, 3,3\'-(1,3-dioxodigermoxanylene)di-\nPropanoic acid, 3,3\'-(1,3-dioxo-1,3-digermoxanediyl)bis-','59B2D95E87D06ADE-FICuS-01-83','59B2D95E87D06ADE-FICTS-01-62','59B2D95E87D06ADE-uuuuu-01-32','InChI=1S/C6H10Ge2O7/c9-5(10)1-3-7(13)15-8(14)4-2-6(11)12/h1-4H2,(H,9,10)(H,11,12)','InChIKey=XEABSBMNTNXEJM-UHFFFAOYSA-N','O=C(O)CC[Ge](=O)O[Ge](=O)CCC(=O)O',NULL),
	(154208,0,0,'65587-38-4','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'BB47FB7685C21B67-FICuS-01-6D','BB47FB7685C21B67-FICTS-01-4C','BB47FB7685C21B67-uuuuu-01-1C','InChI=1S/C15H15N3O2/c1-18(11-12-5-3-2-4-6-12)17-16-14-9-7-13(8-10-14)15(19)20/h2-10H,11H2,1H3,(H,19,20)','InChIKey=MBZDFRQDGNXUKS-UHFFFAOYSA-N','CN(Cc1ccccc1)/N=N/c1ccc(C(=O)O)cc1',NULL),
	(154209,0,0,'65542-19-0','Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'15BDFC9606A4CA8C-FICuS-01-85','15BDFC9606A4CA8C-FICTS-01-64','15BDFC9606A4CA8C-uuuuu-01-34','InChI=1S/C17H18N4O3/c1-12(22)18-15-7-3-13(4-8-15)11-21(2)20-19-16-9-5-14(6-10-16)17(23)24/h3-10H,11H2,1-2H3,(H,18,22)(H,23,24)','InChIKey=KRBFPTXUUCFGIA-UHFFFAOYSA-N','CC(=O)Nc1ccc(CN(C)/N=N/c2ccc(C(=O)O)cc2)cc1',NULL),
	(154210,0,0,'65542-14-5','Consistent with Molecular Formula','C15H14ClN3O2',303.7475,NULL,'434AB4D6F1F72785-FICuS-01-5D','434AB4D6F1F72785-FICTS-01-3C','434AB4D6F1F72785-uuuuu-01-0C','InChI=1S/C15H14ClN3O2/c1-19(10-11-2-6-13(16)7-3-11)18-17-14-8-4-12(5-9-14)15(20)21/h2-9H,10H2,1H3,(H,20,21)','InChIKey=XUNAJGRWRKIEPV-UHFFFAOYSA-N','CN(Cc1ccc(Cl)cc1)/N=N/c1ccc(C(=O)O)cc1',NULL),
	(154211,0,0,'65542-15-6','Consistent with Molecular Formula','C15H14N4O4',314.3,NULL,'36DD9F0D28DD2D25-FICuS-01-7A','36DD9F0D28DD2D25-FICTS-01-59','36DD9F0D28DD2D25-uuuuu-01-29','InChI=1S/C15H14N4O4/c1-18(10-11-2-8-14(9-3-11)19(22)23)17-16-13-6-4-12(5-7-13)15(20)21/h2-9H,10H2,1H3,(H,20,21)','InChIKey=WQUKDBHBKGMTDS-UHFFFAOYSA-N','CN(Cc1ccc([N+](=O)[O-])cc1)/N=N/c1ccc(C(=O)O)cc1',NULL),
	(154212,0,0,'65542-16-7','Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'FD735F2EA9922C18-FICuS-01-70','FD735F2EA9922C18-FICTS-01-4F','FD735F2EA9922C18-uuuuu-01-1F','InChI=1S/C16H14N4O2/c1-20(11-13-4-2-12(10-17)3-5-13)19-18-15-8-6-14(7-9-15)16(21)22/h2-9H,11H2,1H3,(H,21,22)','InChIKey=GJQMFLTWFFYRLD-UHFFFAOYSA-N','CN(Cc1ccc(C#N)cc1)/N=N/c1ccc(C(=O)O)cc1',NULL),
	(154213,0,0,'65542-17-8','Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'7C9B92F6F5236664-FICuS-01-59','7C9B92F6F5236664-FICTS-01-38','7C9B92F6F5236664-uuuuu-01-08','InChI=1S/C16H17N3O2/c1-12-3-5-13(6-4-12)11-19(2)18-17-15-9-7-14(8-10-15)16(20)21/h3-10H,11H2,1-2H3,(H,20,21)','InChIKey=UZYAHEMKIISOPE-UHFFFAOYSA-N','Cc1ccc(CN(C)/N=N/c2ccc(C(=O)O)cc2)cc1',NULL),
	(154214,1,0,'42997-32-0','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'1C1363EC73754A98-FICuS-01-4C','A35928EB4979B9CE-FICTS-01-59','1C1363EC73754A98-uuuuu-01-FB','InChI=1S/C12H11NO2/c1-7-6-9-11(14)8-4-2-3-5-10(8)13-12(9)15-7/h2-5,7H,6H2,1H3,(H,13,14)','InChIKey=KNRXPIWXKFOEGF-UHFFFAOYSA-N','CC1Cc2c([nH]c3ccccc3c2=O)O1','1'),
	(154215,0,0,'25884-46-2','Inconsistent with Molecular Formula - Could not find formula fragment for C10H19NO2S2 in C10H18NO2S2.K','C10H19KNO2S2',288.4836,NULL,'CCDE17830D64DD7B-FICuS-01-88','CCDE17830D64DD7B-FICTS-01-67','71E3FE7A6C1EA9CF-uuuuu-01-4B','InChI=1S/C10H19NO2S2.K/c1-9(2)5-7(13-8(14)15)6-10(3,4)11(9)12;/h7,12H,5-6H2,1-4H3,(H,14,15);/q;+1','InChIKey=CVEMRNNDMAEAKK-UHFFFAOYSA-N','CC1(C)CC(OC(=S)S)CC(C)(C)N1O.[K+]',NULL),
	(154216,0,1,'76609-57-9','Consistent with Molecular Formula','C22H22N4S',374.5026,'Hydrazinecarbothioamide, 2-[(3-methyl-4-phenyl-2-pyridinyl)methylene]-N-(2-phenylethyl)-','7E6AFFAA841DF794-FICuS-01-93','7E6AFFAA841DF794-FICTS-01-72','7E6AFFAA841DF794-uuuuu-01-42','InChI=1S/C22H22N4S/c1-17-20(19-10-6-3-7-11-19)13-15-23-21(17)16-25-26-22(27)24-14-12-18-8-4-2-5-9-18/h2-11,13,15-16H,12,14H2,1H3,(H2,24,26,27)','InChIKey=YXPKIKCQZXSHSK-UHFFFAOYSA-N','Cc1c(-c2ccccc2)ccnc1/C=N/NC(=S)NCCc1ccccc1','1'),
	(154217,0,1,'76609-58-0','Consistent with Molecular Formula','C17H18N4S',310.416,'Hydrazinecarbothioamide, 2-[(3-methyl-4-phenyl-2-pyridinyl)methylene]-N-2-propenyl-','AC539E6B1C4EE487-FICuS-01-7E','AC539E6B1C4EE487-FICTS-01-5D','AC539E6B1C4EE487-uuuuu-01-2D','InChI=1S/C17H18N4S/c1-3-10-19-17(22)21-20-12-16-13(2)15(9-11-18-16)14-7-5-4-6-8-14/h3-9,11-12H,1,10H2,2H3,(H2,19,21,22)','InChIKey=VVVZAAGTQZTHQB-UHFFFAOYSA-N','C=CCNC(=S)N/N=C/c1nccc(-c2ccccc2)c1C','1'),
	(154218,1,0,'65441-77-2','Consistent with Molecular Formula','C13H15ClN2O2',266.7267,NULL,'F65540DE9FBBE563-FICuS-01-80','F65540DE9FBBE563-FICTS-01-5F','F65540DE9FBBE563-uuuuu-01-2F','InChI=1S/C13H15ClN2O2/c1-12(2)8-13(3,16-15-12)18-11(17)9-6-4-5-7-10(9)14/h4-7H,8H2,1-3H3','InChIKey=GMALKTMWHJVDTK-UHFFFAOYSA-N','CC1(C)CC(C)(OC(=O)c2ccccc2Cl)N=N1','1'),
	(154219,2,0,NULL,'Consistent with Molecular Formula','C26H30Cl2N4O6',565.4522,NULL,'5FE21E0034BA8A4A-FICuS-01-67','5FE21E0034BA8A4A-FICTS-01-46','E46D7169E884C66B-uuuuu-01-1A','InChI=1S/2C13H15ClN2O3/c1-12(2)8-13(3,15-16(12)18)19-11(17)9-6-4-5-7-10(9)14;1-12(2)8-13(3,16(18)15-12)19-11(17)9-6-4-5-7-10(9)14/h2*4-7H,8H2,1-3H3','InChIKey=VDOSWILLYUNQLV-UHFFFAOYSA-N','CC1(C)CC(C)(OC(=O)c2ccccc2Cl)[N+]([O-])=N1.CC1(OC(=O)c2ccccc2Cl)CC(C)(C)[N+]([O-])=N1','1'),
	(154220,0,0,'13272-33-8','Consistent with Molecular Formula','C17H15BrN2O2',359.2217,NULL,'6FDCB779B4E0B989-FICuS-01-8A','6FDCB779B4E0B989-FICTS-01-69','6FDCB779B4E0B989-uuuuu-01-39','InChI=1S/C17H15BrN2O2/c18-11-12-20-15(21)17(19-16(20)22,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,19,22)','InChIKey=VHISSZWIRZZXSY-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1CCBr',NULL),
	(154221,0,0,'42748-72-1','Consistent with Molecular Formula','C18H19BrN4O2S',435.3377,NULL,'86274EEBA63FBE3A-FICuS-01-89','86274EEBA63FBE3A-FICTS-01-68','69E390CD57AC1787-uuuuu-01-14','InChI=1S/C18H18N4O2S.BrH/c19-16(20)25-12-11-22-15(23)18(21-17(22)24,13-7-3-1-4-8-13)14-9-5-2-6-10-14;/h1-10H,11-12H2,(H3,19,20)(H,21,24);1H','InChIKey=DUJONLGSLODITC-UHFFFAOYSA-N','Br.N=C(N)SCCN1C(=O)NC(c2ccccc2)(c2ccccc2)C1=O',NULL),
	(154222,0,0,'42748-71-0','Consistent with Molecular Formula','C17H16N2O2S',312.3856,NULL,'B58304810FD44265-FICuS-01-35','B58304810FD44265-FICTS-01-14','B58304810FD44265-uuuuu-01-E4','InChI=1S/C17H16N2O2S/c20-15-17(13-7-3-1-4-8-13,14-9-5-2-6-10-14)18-16(21)19(15)11-12-22/h1-10,22H,11-12H2,(H,18,21)','InChIKey=YLALQLLHXQWCKR-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1CCS',NULL),
	(154223,0,0,'62476-41-9','Consistent with Molecular Formula','C17H16N2O2S',312.3856,NULL,'7E2335114C8BC51E-FICuS-01-51','7E2335114C8BC51E-FICTS-01-30','7E2335114C8BC51E-uuuuu-01-00','InChI=1S/C17H16N2O2S/c20-15-17(13-7-3-1-4-8-13,14-9-5-2-6-10-14)19(11-12-22)16(21)18-15/h1-10,22H,11-12H2,(H,18,20,21)','InChIKey=YVYNJXKIXPIPLC-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(c2ccccc2)N1CCS',NULL),
	(154224,0,0,'42748-70-9','Consistent with Molecular Formula','C17H14N2OS',294.3704,NULL,'73065FC996DB23AD-FICuS-01-6D','73065FC996DB23AD-FICTS-01-4C','73065FC996DB23AD-uuuuu-01-1C','InChI=1S/C17H14N2OS/c20-15-17(13-7-3-1-4-8-13,14-9-5-2-6-10-14)18-16-19(15)11-12-21-16/h1-10H,11-12H2','InChIKey=FYIWQGOPDHFVJD-UHFFFAOYSA-N','O=C1N2CCSC2=NC1(c1ccccc1)c1ccccc1',NULL),
	(154225,0,0,'62476-42-0','Consistent with Molecular Formula','C17H14N2OS',294.3704,NULL,'8B4760805AE7BEFC-FICuS-01-7C','8B4760805AE7BEFC-FICTS-01-5B','8B4760805AE7BEFC-uuuuu-01-2B','InChI=1S/C17H14N2OS/c20-15-17(13-7-3-1-4-8-13,14-9-5-2-6-10-14)19-11-12-21-16(19)18-15/h1-10H,11-12H2','InChIKey=LWGYIMDRVXONEN-UHFFFAOYSA-N','O=C1N=C2SCCN2C1(c1ccccc1)c1ccccc1',NULL),
	(154226,0,1,'57687-92-0','Consistent with Molecular Formula','C12H12N2O3',232.2384,'C 9154\nRo 09-0049\nFumaramidmycin\nFUMARAMIDMYCIN','3D8BF0C384A605DB-FICuS-01-72','3D8BF0C384A605DB-FICTS-01-51','3D8BF0C384A605DB-uuuuu-01-21','InChI=1S/C12H12N2O3/c13-10(15)6-7-11(16)14-12(17)8-9-4-2-1-3-5-9/h1-7H,8H2,(H2,13,15)(H,14,16,17)','InChIKey=RPPKWABVORYKHA-UHFFFAOYSA-N','NC(=O)/C=C/C(=O)NC(=O)Cc1ccccc1','1'),
	(154227,10,1,NULL,'Consistent with Molecular Formula','C46H56N4O6',760.9716,'19-Ketopropylvoacamine\nVOACAMINE,19-KETOPROPYL','98067502E046C853-FICuS-01-2E','98067502E046C853-FICTS-01-0D','C43B1215F8C5AE60-uuuuu-01-0D','InChI=1S/C46H56N4O6/c1-8-25-17-27-22-46(45(53)56-7)42-29(14-15-50(43(25)46)37(27)16-24(3)51)31-21-39(54-5)32(19-36(31)48-42)33-18-30-26(9-2)23-49(4)38(40(30)44(52)55-6)20-34-28-12-10-11-13-35(28)47-41(33)34/h9-13,19,21,25,27,30,33,37-38,40,43,47-48H,8,14-','InChIKey=JFMCSVGOUFMPTG-WMDMUMDLSA-N','C/C=C1/CN(C)C2Cc3c([nH]c4ccccc34)C(c3cc4[nH]c5c(c4cc3OC)CCN3C(CC(C)=O)C4CC(CC)C3C5(C(=O)OC)C4)CC1C2C(=O)OC','1'),
	(154228,10,0,NULL,'Consistent with Molecular Formula','C61H84N12O16',1241.4054,'NSC 244392\nAzetomycin I\nActinomycin Az.beta.\nACTINOMYCIN AZETIDINE II\n3\'-Azetidine-3\'-proline-actinomycin\nActinomycin D, 3A-(2-azetidinecarboxylic acid)-','577144B76950F513-FICuS-01-2F','577144B76950F513-FICTS-01-0E','577144B76950F513-uuuuu-01-DE','InChI=1S/C61H84N12O16/c1-26(2)41-58(83)72-22-17-18-35(72)56(81)68(13)24-37(74)70(15)47(28(5)6)60(85)87-32(11)43(54(79)64-41)66-52(77)34-20-19-30(9)50-45(34)63-46-39(40(62)49(76)31(10)51(46)89-50)53(78)67-44-33(12)88-61(86)48(29(7)8)71(16)38(75)25-69(14)57','InChIKey=BVPWSRPVKLEVKE-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(154229,7,0,'2623-22-5','Consistent with Molecular Formula','C17H24O6',324.373,'Desacetylanguidine\nANGUIDINE, DESACETYL(15-ACETOXYSCIRPENE-3,4-DIOL-BL5732)\nTrichothec-9-ene-3.alpha.,4.beta.,15-triol, 12,13-epoxy-, 15-acetate\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 15-acetate, (3.alpha.,4.beta.)-','1329CC77981C87BD-FICuS-01-64','1329CC77981C87BD-FICTS-01-43','1329CC77981C87BD-uuuuu-01-13','InChI=1S/C17H24O6/c1-9-4-5-16(7-21-10(2)18)11(6-9)23-14-12(19)13(20)15(16,3)17(14)8-22-17/h6,11-14,19-20H,4-5,7-8H2,1-3H3','InChIKey=IRXDUBNENLKYTC-UHFFFAOYSA-N','CC(=O)OCC12CCC(C)=CC1OC1C(O)C(O)C2(C)C12CO2','1'),
	(154230,7,0,'4297-61-4','Consistent with Molecular Formula','C21H28O8',408.4474,'Acetylanguidine\n3-.ALPHA.-ACETYLDIACETOXYSCIRPENOL\n3-.ALPHA.-ACETYLDIACETOXYSCIRPHENOL\nANGUIDINE, ACETYL(TRIACETOXYSCIRPENE)\nTrichothec-9-ene-3.alpha.,4.beta.,15-triol, 12,13-epoxy-, triacetate\nWLN: T C665 A AX IO FUTJ B1 C1OV1 F1 KOV1 LOV1 A-& BT3OX CHJ\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, triacetate, (3.alpha.,4.beta.)-','85EE383D074741E6-FICuS-01-52','85EE383D074741E6-FICTS-01-31','0535EB9D23E3DAEE-uuuuu-01-33','InChI=1S/C21H28O8/c1-11-6-7-20(9-25-12(2)22)15(8-11)29-18-16(27-13(3)23)17(28-14(4)24)19(20,5)21(18)10-26-21/h8,15-18H,6-7,9-10H2,1-5H3/t15?,16-,17-,18-,19-,20?,21+/m0/s1','InChIKey=YWQOKOBRSAAKTG-HYJOQANUSA-N','CC(=O)OCC12CCC(C)=CC1OC1C(OC(C)=O)C(OC(C)=O)C2(C)C12CO2','1'),
	(154231,8,0,'2270-42-0','Consistent with Molecular Formula','C19H28O7',368.426,'Dihydroanguidine\nANGUIDINE, DIHYDRO','0D8C36BC334B430F-FICuS-01-5D','0D8C36BC334B430F-FICTS-01-3C','C7F1159945F0FB91-uuuuu-01-10','InChI=1S/C19H28O7/c1-10-5-6-18(8-23-11(2)20)13(7-10)26-16-14(22)15(25-12(3)21)17(18,4)19(16)9-24-19/h10,13-16,22H,5-9H2,1-4H3/t10?,13?,14-,15-,16-,17-,18?,19+/m0/s1','InChIKey=RSXUHWPVLJXTGJ-ZUAMBHNYSA-N','CC(=O)OCC12CCC(C)CC1OC1C(O)C(OC(C)=O)C2(C)C12CO2','1'),
	(154232,6,0,'4682-50-2','Consistent with Molecular Formula','C17H24O4',292.3742,'WG 696\nTrichodermin\nTrichoderonin\nTrichothec-9-en-4-ol, 12,13-epoxy-, acetate, (4.beta.)-\nTrichothec-9-en-4.beta.-ol, 12,13-epoxy-,, acetate','4F221F3B5ADEFCF2-FICuS-01-91','4F221F3B5ADEFCF2-FICTS-01-70','7A42BEA178A92E13-uuuuu-01-11','InChI=1S/C17H24O4/c1-10-5-6-15(3)12(7-10)21-14-8-13(20-11(2)18)16(15,4)17(14)9-19-17/h7,12-14H,5-6,8-9H2,1-4H3/t12?,13-,14-,15?,16-,17+/m0/s1','InChIKey=HNEGCRMUYSKRRR-OKZUVXGGSA-N','CC(=O)OC1CC2OC3C=C(C)CCC3(C)C1(C)C21CO1','1'),
	(154233,8,0,'14287-82-2','Consistent with Molecular Formula','C19H24O9',396.3932,'ANGUIDINE DERIV 4B,15-DIACETOXY-3A,7A-DIHYDROXY-12,13-EPOXYTRICHOTHEC-9-EN-8-ONE\nTrichothec-9-en-8-one, 4,15-bis(acetyloxy)-12,13-epoxy-3,7-dihydroxy-, (3.alpha.,4.beta.,7.alpha.)-','1757E434FFD99089-FICuS-01-5E','1757E434FFD99089-FICTS-01-3D','1757E434FFD99089-uuuuu-01-0D','InChI=1S/C19H24O9/c1-8-5-11-18(6-25-9(2)20,14(24)12(8)22)17(4)15(27-10(3)21)13(23)16(28-11)19(17)7-26-19/h5,11,13-16,23-24H,6-7H2,1-4H3','InChIKey=PIHGROVBUUNPDW-UHFFFAOYSA-N','CC(=O)OCC12C(C=C(C)C(=O)C1O)OC1C(O)C(OC(C)=O)C2(C)C12CO2','1'),
	(154234,8,0,'14287-83-3','Consistent with Molecular Formula','C23H28O11',480.4676,'3a,4b,7a,15-Tetracetoxy-12,13-epoxy-trichothec-9-en-8-one\nANGUIDINE DERIV 3A,4B,7A,15-TETRAACETOXY-12,13-EPOXYTRICHOTHEC-9-EN-8-ONE','F03481B5E7C349C7-FICuS-01-5D','F03481B5E7C349C7-FICTS-01-3C','F03481B5E7C349C7-uuuuu-01-0C','InChI=1S/C23H28O11/c1-10-7-15-22(8-29-11(2)24,18(16(10)28)32-13(4)26)21(6)19(33-14(5)27)17(31-12(3)25)20(34-15)23(21)9-30-23/h7,15,17-20H,8-9H2,1-6H3','InChIKey=HKXFBXFPGBNOQH-UHFFFAOYSA-N','CC(=O)OCC12C(C=C(C)C(=O)C1OC(C)=O)OC1C(OC(C)=O)C(OC(C)=O)C2(C)C12CO2','1'),
	(154235,7,0,'50722-38-8','Consistent with Molecular Formula','C17H22O7',338.3566,'3-ACETYLDEOXYNIVALENOL\n3-ACETYLDEOXYNIVALENOL\nTrichothec-9-en-8-one, 3-(acetyloxy)-7,15-dihydroxy-, (3.alpha.,7.alpha.)-\nANGUIDINE DERIV 3A,ACETOXY-7A,15- DIHYDROXY-12,13-EPOXYTRICHOTEC-9-EN-8-ONE\nWLN: T C665 A AX EV IO FUTJ B1 C1Q DQ F1 KOV1 LOV1U2 A-& BT3OX CHJ','BE7AD2765F086875-FICuS-01-66','BE7AD2765F086875-FICTS-01-45','BE7AD2765F086875-uuuuu-01-15','InChI=1S/C17H22O7/c1-8-4-11-16(6-18,13(21)12(8)20)15(3)5-10(23-9(2)19)14(24-11)17(15)7-22-17/h4,10-11,13-14,18,21H,5-7H2,1-3H3','InChIKey=ADFIQZBYNGPCGY-UHFFFAOYSA-N','CC(=O)OC1CC2(C)C3(CO3)C1OC1C=C(C)C(=O)C(O)C12CO','1'),
	(154236,0,0,'33893-89-9','Consistent with Molecular Formula','C6H5N5',147.139,'Pyridine, 2-(1H-tetrazol-5-yl)-\nPyridine, 2-(1H-tetrazol-5-yl)-','D92DC3B489B49D53-FICuS-01-72','D92DC3B489B49D53-FICTS-01-51','D92DC3B489B49D53-uuuuu-01-21','InChI=1S/C6H5N5/c1-2-4-7-5(3-1)6-8-10-11-9-6/h1-4H,(H,8,9,10,11)','InChIKey=LQWXEEDCMLEVHU-UHFFFAOYSA-N','c1ccc(-c2nnn[nH]2)nc1',NULL),
	(154237,0,0,'28141-45-9','Consistent with Molecular Formula','C7H8ClNNaO3S',244.6479,NULL,'FB6E7BEF38E485CF-FICuS-01-A8','FB6E7BEF38E485CF-FICTS-01-87','708997E0589F3767-uuuuu-01-F6','InChI=1S/C7H8ClNO3S.Na/c8-6-2-1-3-7(4-6)9-5-13(10,11)12;/h1-4,9H,5H2,(H,10,11,12);/q;+1','InChIKey=QLXAFAKBCPCOHE-UHFFFAOYSA-N','O=S(=O)(O)CNc1cccc(Cl)c1.[Na+]',NULL),
	(154238,0,0,'28141-44-8','Consistent with Molecular Formula','C7H8ClNNaO3S',244.6479,NULL,'4240B05D97F6FD8E-FICuS-01-6F','4240B05D97F6FD8E-FICTS-01-4E','C9A75C52F78D4F26-uuuuu-01-24','InChI=1S/C7H8ClNO3S.Na/c8-6-1-3-7(4-2-6)9-5-13(10,11)12;/h1-4,9H,5H2,(H,10,11,12);/q;+1','InChIKey=XDGTXJOBWWDSSS-UHFFFAOYSA-N','O=S(=O)(O)CNc1ccc(Cl)cc1.[Na+]',NULL),
	(154239,3,0,NULL,'Consistent with Molecular Formula','C36H38N4O5',606.72,NULL,'D55A5A3DE0AAADC0-FICuS-01-92','A62A4B75BC20D23E-FICTS-01-47','D55A5A3DE0AAADC0-uuuuu-01-41','InChI=1S/C36H38N4O5/c1-9-20-16(3)23-13-25-18(5)22(11-12-29(41)44-7)33(39-25)31-32(36(43)45-8)35(42)30-19(6)26(40-34(30)31)15-28-21(10-2)17(4)24(38-28)14-27(20)37-23/h9,13-15,18,22,32,37,40H,1,10-12H2,2-8H3/b23-13-,24-14-,25-13-,26-15-,27-14-,28-15-,33-31-','InChIKey=IWKYEJKHXKRZIJ-OLCCKFCBSA-N','C=Cc1c(C)c2cc3nc(c4c5[nH]c(cc6nc(cc1[nH]2)C(C)=C6CC)c(C)c5C(=O)C4C(=O)OC)C(CCC(=O)OC)C3C','1'),
	(154240,2,0,'6453-67-4','Consistent with Molecular Formula','C34H36N4O3',548.6834,'3-Phorbinepropanoic acid, 9-ethenyl-14-ethyl-4,8,13,18-tetramethyl-20-oxo-, methyl ester, (3S-trans)-','EA3F6ADDC0628D7F-FICuS-01-99','EA3F6ADDC0628D7F-FICTS-01-78','EA3F6ADDC0628D7F-uuuuu-01-48','InChI=1S/C34H36N4O3/c1-8-20-16(3)24-13-26-18(5)22(10-11-31(40)41-7)33(37-26)23-12-30(39)32-19(6)27(38-34(23)32)15-29-21(9-2)17(4)25(36-29)14-28(20)35-24/h8,13-15,18,22,35,38H,1,9-12H2,2-7H3/b24-13-,25-14-,26-13-,27-15-,28-14-,29-15-,33-23-','InChIKey=RYLBYBPLWNFWPG-XGMUFTKKSA-N','C=Cc1c(C)c2cc3nc(c4c5[nH]c(cc6nc(cc1[nH]2)C(C)=C6CC)c(C)c5C(=O)C4)C(CCC(=O)OC)C3C','1'),
	(154241,2,0,'35038-32-5','Consistent with Molecular Formula','C37H42N4O6',638.762,NULL,'FBCC6EA6B9968878-FICuS-01-90','D86E3829D573830A-FICTS-01-32','FBCC6EA6B9968878-uuuuu-01-3F','InChI=1S/C37H42N4O6/c1-10-22-18(3)26-15-28-20(5)24(12-13-32(42)45-7)35(40-28)25(14-33(43)46-8)36-34(37(44)47-9)21(6)29(41-36)17-31-23(11-2)19(4)27(39-31)16-30(22)38-26/h10,15-17,20,24,39-40H,1,11-14H2,2-9H3/b28-15-,29-17-,30-16-,35-25-','InChIKey=UODIWDWCACVCBE-NEQABINBSA-N','C=CC1=C(C)c2cc3[nH]c(c(CC(=O)OC)c4nc(cc5[nH]c(cc1n2)c(C)c5CC)C(C)=C4C(=O)OC)C(CCC(=O)OC)C3C','1'),
	(154242,0,0,'531-14-6','Consistent with Molecular Formula','C36H38N4O8',654.7182,'Coproporphyrin I\n21H,23H-Porphine-2,7,12,17-tetrapropanoic acid, 3,8,13,18-tetramethyl\n21H,23H-Porphine-2,7,12,17-tetrapropanoic acid, 3,8,13,18-tetramethyl-\n2,7,12,17-Porphinetetrapropionic acid, 3,8,13,18-tetramethyl-\n2,7,12,17-Porphinetetrapropionic acid, 3,8,13,18-tetramethyl-\n21H,23H-Porphine-2,7,12,17-tetrapropanoic acid, 3,8,13,18-tetramethyl-','761CE62BE05C46D2-FICuS-01-64','54E9EC1D8F5BFE24-FICTS-01-70','761CE62BE05C46D2-uuuuu-01-13','InChI=1S/C36H38N4O8/c1-17-21(5-9-33(41)42)29-14-26-19(3)23(7-11-35(45)46)31(39-26)16-28-20(4)24(8-12-36(47)48)32(40-28)15-27-18(2)22(6-10-34(43)44)30(38-27)13-25(17)37-29/h13-16,37,40H,5-12H2,1-4H3,(H,41,42)(H,43,44)(H,45,46)(H,47,48)/b25-13-,26-14-,27-15','InChIKey=VORBHEGMEBOMMB-JRHDEHKPSA-N','CC1=C(CCC(=O)O)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(CCC(=O)O)c5C)C(CCC(=O)O)=C4C)c(CCC(=O)O)c3C',NULL),
	(154243,2,0,'14459-29-1','Consistent with Molecular Formula','C34H38N4O6',598.6974,'Photodyn\nNSC 59265\nHematoporphyrin\nHematoporphyrin IX\n1,3,5,8-Tetramethyl-2,4-bis(.alpha.-hydroxyethyl)prophine-6,7-dipropionic acid\nWLN: T D5 I5 N5-16-5 A D- I- N- AM D-N I-M N-NJ EYQ F J K2VQ O2VQ TYQ U\n21H,23H-Porphine-2,18-dipropanoic acid, 7,12-bis(1-hydroxyethyl)-3,8,13,17-tetramethyl-\n2,18-Porphinedipropionic acid, 7,12-bis(1-hydroxyethyl)-3,8,13,17-tetramethyl-\nHP\n2,18-Porphinedipropionic acid, 7,12-bis(1-hydroxyethyl)-3,8,13,17-tetramethyl-','BA0DFC58E39414CB-FICuS-01-83','BA0DFC58E39414CB-FICTS-01-62','BA0DFC58E39414CB-uuuuu-01-32','InChI=1S/C34H38N4O6/c1-15-21(7-9-31(41)42)27-14-28-22(8-10-32(43)44)16(2)24(36-28)12-29-34(20(6)40)18(4)26(38-29)13-30-33(19(5)39)17(3)25(37-30)11-23(15)35-27/h11-14,19-20,36-37,39-40H,7-10H2,1-6H3,(H,41,42)(H,43,44)/b23-11-,24-12-,25-11-,26-13-,27-14-,28','InChIKey=UJKPHYRXOLRVJJ-AMPAVEGJSA-N','CC1=C(CCC(=O)O)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5C(C)O)C(C)=C4C(C)O)c(C)c3CCC(=O)O','1'),
	(154244,3,1,NULL,'Consistent with Molecular Formula','C20H25BrN2O2',405.3337,'Akagerine hydrobromide','EBC4E2C26B1A9A2D-FICuS-01-8B','EBC4E2C26B1A9A2D-FICTS-01-6A','FE59E5536C05F335-uuuuu-01-10','InChI=1S/C20H24N2O2.BrH/c1-3-13(12-23)14-10-18-20-16(8-9-21(18)2)15-6-4-5-7-17(15)22(20)19(24)11-14;/h3-7,12,14,18-19,24H,8-11H2,1-2H3;1H/b13-3-;','InChIKey=CBANALKHWNFIJB-OUPYKXEUSA-N','Br.C/C=C(/C=O)C1CC2c3c(c4ccccc4n3C(O)C1)CCN2C','1'),
	(154245,3,0,NULL,'Consistent with Molecular Formula','C22H27ClN2O3',402.9199,NULL,'743E2D2101F3EC94-FICuS-01-52','A1ABA1D85BF93C8B-FICTS-01-6F','74C28AC43E7E35DA-uuuuu-01-27','InChI=1S/C22H26N2O3.ClH/c1-4-21-8-5-10-24-11-9-22(20(21)24)16-7-6-14(26-2)12-17(16)23-18(22)15(13-21)19(25)27-3;/h5-8,12,20,23H,4,9-11,13H2,1-3H3;1H','InChIKey=IEPCOAUZLAIYNQ-UHFFFAOYSA-N','CCC12C=CCN3CCC4(C(=C(C(=O)OC)C1)Nc1cc(OC)ccc14)C32.Cl','1'),
	(154246,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C13H11?2ClN2',230.6963,NULL,'9C8784A8B08F2614-FICuS-01-54','9C8784A8B08F2614-FICTS-01-33','9C8784A8B08F2614-uuuuu-01-03','InChI=1S/C13H9N.Cl.H2N/c1-3-7-12-10(5-1)9-11-6-2-4-8-13(11)14-12;;/h1-9H;;1H2','InChIKey=YBOWBNCOWLFXNV-UHFFFAOYSA-N','*Cl.*N.c1ccc2nc3ccccc3cc2c1',NULL),
	(154247,0,0,'31964-87-1','Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'71C958889F2C1A69-FICuS-01-5D','71C958889F2C1A69-FICTS-01-3C','71C958889F2C1A69-uuuuu-01-0C','InChI=1S/C11H11N3O/c1-7-6-9(14-11(12)13-7)8-4-2-3-5-10(8)15/h2-6,15H,1H3,(H2,12,13,14)','InChIKey=RIEARCIOESOZAU-UHFFFAOYSA-N','Cc1cc(-c2ccccc2O)nc(N)n1',NULL),
	(154248,1,0,NULL,'Consistent with Molecular Formula','C9H19Cl3N2O',277.6209,NULL,'C1BB319F3A444EB1-FICuS-01-6A','C1BB319F3A444EB1-FICTS-01-49','C147967A05C997FF-uuuuu-01-19','InChI=1S/C9H18Cl2N2O.ClH/c1-2-3-8(12-6-4-10)9(14)13-7-5-11;/h8,12H,2-7H2,1H3,(H,13,14);1H','InChIKey=LSSBLAPDDPLHBS-UHFFFAOYSA-N','CCCC(NCCCl)C(=O)NCCCl.Cl','1'),
	(154249,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN3O2',239.6609,NULL,'4AD3E3A5DEC89798-FICuS-01-86','4AD3E3A5DEC89798-FICTS-01-65','4AD3E3A5DEC89798-uuuuu-01-35','InChI=1S/C10H10ClN3O2/c1-14(2)10(16)13(9(15)12-14)8-6-4-3-5-7(8)11/h3-6H,1-2H3','InChIKey=MRFQYTWNAHAUTQ-UHFFFAOYSA-N','C[N+]1(C)[N-]C(=O)N(c2ccccc2Cl)C1=O',NULL),
	(154250,0,0,NULL,'Consistent with Molecular Formula','C14H24N6O4',340.3814,NULL,'DE4268078B6B817F-FICuS-01-63','DE4268078B6B817F-FICTS-01-42','DE4268078B6B817F-uuuuu-01-12','InChI=1S/C14H24N6O4/c1-19(2)13(23)17(11(21)15-19)9-7-5-6-8-10-18-12(22)16-20(3,4)14(18)24/h5-10H2,1-4H3','InChIKey=GCXKQKRYVYYWOL-UHFFFAOYSA-N','C[N+]1(C)[N-]C(=O)N(CCCCCCN2C(=O)[N-][N+](C)(C)C2=O)C1=O',NULL),
	(154251,0,1,NULL,'Consistent with Molecular Formula','C13H18N2O4S',298.3562,NULL,'8AF8CBCD04E723BA-FICuS-01-92','54F612C85B1F1B1F-FICTS-01-41','8AF8CBCD04E723BA-uuuuu-01-41','InChI=1S/C13H18N2O4S/c14-13(18-11-7-3-1-4-8-11)15-19-20(16,17)12-9-5-2-6-10-12/h2,5-6,9-11H,1,3-4,7-8H2,(H2,14,15)','InChIKey=DMYZXCQBPCXKIT-UHFFFAOYSA-N','N/C(=N\\OS(=O)(=O)c1ccccc1)OC1CCCCC1','1'),
	(154252,0,1,NULL,'Consistent with Molecular Formula','C10H14N2O4S',258.2916,NULL,'A2ED1F178020F05E-FICuS-01-5C','A2ED1F178020F05E-FICTS-01-3B','A2ED1F178020F05E-uuuuu-01-0B','InChI=1S/C10H14N2O4S/c1-2-8-15-10(11)12-16-17(13,14)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H2,11,12)','InChIKey=ADOYHFXYBYRNCL-UHFFFAOYSA-N','CCCO/C(N)=N/OS(=O)(=O)c1ccccc1','1'),
	(154253,0,1,'3170-96-5','Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'641AA117D6A56163-FICuS-01-3D','55BDE7897999EE7C-FICTS-01-69','641AA117D6A56163-uuuuu-01-EC','InChI=1S/C13H12N2O4S/c14-13(18-11-7-3-1-4-8-11)15-19-20(16,17)12-9-5-2-6-10-12/h1-10H,(H2,14,15)','InChIKey=RAEYHWPDRXPNDS-UHFFFAOYSA-N','N/C(=N\\OS(=O)(=O)c1ccccc1)Oc1ccccc1','1'),
	(154254,0,1,NULL,'Consistent with Molecular Formula','C9H12N2O4S',244.2648,NULL,'AA72B67B77471E33-FICuS-01-58','AA72B67B77471E33-FICTS-01-37','AA72B67B77471E33-uuuuu-01-07','InChI=1S/C9H12N2O4S/c1-2-14-9(10)11-15-16(12,13)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H2,10,11)','InChIKey=CKLDBJOQTHKFMP-UHFFFAOYSA-N','CCO/C(N)=N/OS(=O)(=O)c1ccccc1','1'),
	(154255,2,0,NULL,'Consistent with Molecular Formula','C10H22N4O2',230.3094,NULL,'B31520F3DDC44D6A-FICuS-01-6B','B31520F3DDC44D6A-FICTS-01-4A','B31520F3DDC44D6A-uuuuu-01-1A','InChI=1S/C10H22N4O2/c1-3-5-7(13-9(11)15)8(6-4-2)14-10(12)16/h7-8H,3-6H2,1-2H3,(H3,11,13,15)(H3,12,14,16)','InChIKey=COWRUZRIWKCLGP-UHFFFAOYSA-N','CCCC(NC(N)=O)C(CCC)NC(N)=O','1'),
	(154256,1,0,'62183-22-6','Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'EC84D7164A7C1142-FICuS-01-54','EC84D7164A7C1142-FICTS-01-33','EC84D7164A7C1142-uuuuu-01-03','InChI=1S/C21H20N2O2/c22-20(24)23-19(16-10-4-1-5-11-16)21(25,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19,25H,(H3,22,23,24)','InChIKey=MREPAXMYBOYDEY-UHFFFAOYSA-N','NC(=O)NC(c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(154257,1,0,'62183-23-7','Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'8864B05503BE8B52-FICuS-01-48','8864B05503BE8B52-FICTS-01-27','8864B05503BE8B52-uuuuu-01-F7','InChI=1S/C21H17NO2/c23-20-22-19(16-10-4-1-5-11-16)21(24-20,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,19H,(H,22,23)','InChIKey=QCWBJFYOEHCELV-UHFFFAOYSA-N','O=C1NC(c2ccccc2)C(c2ccccc2)(c2ccccc2)O1','1'),
	(154258,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O6S',434.5062,'1,4-Benzenediol, 2,3-dimethoxy-5-[(3-phenylpropyl) thio]-, bis(methylcarbamate) (ester)','955533D1191C7E35-FICuS-01-3C','955533D1191C7E35-FICTS-01-1B','955533D1191C7E35-uuuuu-01-EB','InChI=1S/C21H26N2O6S/c1-22-20(24)28-15-13-16(30-12-8-11-14-9-6-5-7-10-14)18(29-21(25)23-2)19(27-4)17(15)26-3/h5-7,9-10,13H,8,11-12H2,1-4H3,(H,22,24)(H,23,25)','InChIKey=WWQWHVKBDIJNTG-UHFFFAOYSA-N','CNC(=O)Oc1cc(SCCCc2ccccc2)c(OC(=O)NC)c(OC)c1OC',NULL),
	(154259,10,0,'62069-66-3','Consistent with Molecular Formula','C46H56N4O9',808.9698,'Vincaleukoblastine, 3\',4\'-didehydro-4\'-deoxy-19\'-hydroxy-','38E3D3AE766152DE-FICuS-01-6B','38E3D3AE766152DE-FICTS-01-4A','DAEBB4216E6CE02C-uuuuu-01-39','InChI=1S/C46H56N4O9/c1-8-27-21-28-24-45(41(53)57-6,36-30(15-19-50(25-27)37(28)52)29-13-10-11-14-33(29)47-36)32-22-31-34(23-35(32)56-5)48(4)39-44(31)17-20-49-18-12-16-43(9-2,38(44)49)40(59-26(3)51)46(39,55)42(54)58-7/h10-14,16,21-23,28,37-40,47,52,55H,8-9,','InChIKey=CHFDRNMEGXAUOW-ZGRKLWBQSA-N','CCC1=CC2CC(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)c3[nH]c4ccccc4c3CCN(C1)C2O','1'),
	(154260,6,0,'70844-07-4','Consistent with Molecular Formula','C30H36ClNO10',606.0681,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-[(1-methylethyl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S-cis)-','DB75BA598F39C61F-FICuS-01-84','72B506B432F15BC0-FICTS-01-28','9594AA05529B0177-uuuuu-01-E9','InChI=1S/C30H35NO10.ClH/c1-12(2)31-17-9-20(40-13(3)25(17)33)41-19-11-30(38,14(4)32)10-16-22(19)29(37)24-23(27(16)35)26(34)15-7-6-8-18(39-5)21(15)28(24)36;/h6-8,12-13,17,19-20,25,31,33,35,37-38H,9-11H2,1-5H3;1H/t13?,17?,19-,20?,25?,30-;/m0./s1','InChIKey=IADHBFAQBJCNGN-YOGQTLAGSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(C)C)C(O)C(C)O1.Cl','1'),
	(154261,0,1,'75968-20-6','Consistent with Molecular Formula','C8H7ClN2O4S',262.6673,'Acetic acid, [[(4-chlorophenyl)sulfonyl]hydrazono]-','0BD140B2EFEFF1B1-FICuS-01-86','0BD140B2EFEFF1B1-FICTS-01-65','0BD140B2EFEFF1B1-uuuuu-01-35','InChI=1S/C8H7ClN2O4S/c9-6-1-3-7(4-2-6)16(14,15)11-10-5-8(12)13/h1-5,11H,(H,12,13)','InChIKey=NTHLSRQJJZNADM-UHFFFAOYSA-N','O=C(O)/C=N/NS(=O)(=O)c1ccc(Cl)cc1','1'),
	(154262,0,1,'75968-21-7','Consistent with Molecular Formula','C9H10N2O5S',258.2484,'Acetic acid, [[(4-methoxyphenyl)sulfonyl]hydrazono]-','4C4CCEC9135B823D-FICuS-01-75','4C4CCEC9135B823D-FICTS-01-54','4C4CCEC9135B823D-uuuuu-01-24','InChI=1S/C9H10N2O5S/c1-16-7-2-4-8(5-3-7)17(14,15)11-10-6-9(12)13/h2-6,11H,1H3,(H,12,13)','InChIKey=BHAJEYKQHZPCHD-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C/C(=O)O)cc1','1'),
	(154263,0,0,'1950-68-1','Consistent with Molecular Formula','C7H10N2O3S',202.2276,'p-Methoxyphenylsulfonylhydrazine\np-Methoxyphenylsulfonyl hydrazide\np-Methoxybenzenesulfonic hydrazide\n(p-Methoxybenzenesulfonyl)hydrazine\np-Methoxybenzenesulfonic acid hydrazide\n4-Methoxybenzenesulfonic acid hydrazide\nBenzenesulfonic acid, 4-methoxy-, hydrazide\nBenzenesulfonic acid, p-methoxy-, hydrazide','09CD4AE322F79901-FICuS-01-58','09CD4AE322F79901-FICTS-01-37','09CD4AE322F79901-uuuuu-01-07','InChI=1S/C7H10N2O3S/c1-12-6-2-4-7(5-3-6)13(10,11)9-8/h2-5,9H,8H2,1H3','InChIKey=UIWFWZLAICURGT-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NN)cc1',NULL),
	(154264,5,0,NULL,'Consistent with Molecular Formula','C25H41N7O6',535.6422,'.beta.-L-Glucopyranosylamine, 4-deoxy-4-[[[(1-oxododecyl)amino]acetyl]amino]-N-1H-purin-6-yl-','EA932CAFDA6341AD-FICuS-01-8D','EA932CAFDA6341AD-FICTS-01-6C','EA932CAFDA6341AD-uuuuu-01-3C','InChI=1S/C25H41N7O6/c1-2-3-4-5-6-7-8-9-10-11-17(34)26-12-18(35)31-19-16(13-33)38-25(22(37)21(19)36)32-24-20-23(28-14-27-20)29-15-30-24/h14-16,19,21-22,25,33,36-37H,2-13H2,1H3,(H,26,34)(H,31,35)(H2,27,28,29,30,32)','InChIKey=BZGATFFXVLXXJW-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCC(=O)NC1C(CO)OC(Nc2ncnc3nc[nH]c23)C(O)C1O','1'),
	(154265,0,0,'4100-41-8','Consistent with Molecular Formula','C2H3N3S',101.1258,NULL,'44D223036C0E8C6C-FICuS-01-4F','44D223036C0E8C6C-FICTS-01-2E','44D223036C0E8C6C-uuuuu-01-FE','InChI=1S/C2H3N3S/c3-2-1-4-5-6-2/h1H,3H2','InChIKey=PVGHNTXQMCYYGF-UHFFFAOYSA-N','Nc1cnns1',NULL),
	(154266,0,0,'2039-13-6','Consistent with Molecular Formula','C9H7N3O2S',221.2332,NULL,'E4E7296E0ADCACB8-FICuS-01-98','E4E7296E0ADCACB8-FICTS-01-77','E4E7296E0ADCACB8-uuuuu-01-47','InChI=1S/C9H7N3O2S/c13-9(11-8-6-10-12-15-8)14-7-4-2-1-3-5-7/h1-6H,(H,11,13)','InChIKey=ALLQHEFPIVLZCH-UHFFFAOYSA-N','O=C(Nc1cnns1)Oc1ccccc1',NULL),
	(154267,0,0,'73616-27-0','Consistent with Molecular Formula','C5H9N3O',127.1456,NULL,'CD1659B917A8AD21-FICuS-01-67','CD1659B917A8AD21-FICTS-01-46','CD1659B917A8AD21-uuuuu-01-16','InChI=1S/C5H9N3O/c6-5-1-2-7-8(5)3-4-9/h1-2,9H,3-4,6H2','InChIKey=IHQRJCVJAUKIEP-UHFFFAOYSA-N','Nc1ccnn1CCO',NULL),
	(154268,0,0,'64157-40-0','Consistent with Molecular Formula','C19H16Cl3N3O2',424.7133,NULL,'A610DA414EF00EAE-FICuS-01-73','A610DA414EF00EAE-FICTS-01-52','A6EC7DA4717DD7E0-uuuuu-01-38','InChI=1S/C19H15Cl2N3O2.ClH/c20-9-16(25)23-14-7-5-12(6-8-14)18-15-4-2-1-3-13(15)11-22-19(18)24-17(26)10-21;/h1-8,11H,9-10H2,(H,23,25)(H,22,24,26);1H','InChIKey=UYENCSIJNSBWHR-UHFFFAOYSA-N','Cl.O=C(CCl)Nc1ccc(-c2c(NC(=O)CCl)ncc3ccccc23)cc1',NULL),
	(154269,0,0,'64157-51-3','Consistent with Molecular Formula','C23H26N4O4',422.4828,NULL,'54ABFCF3DB812AFE-FICuS-01-A2','54ABFCF3DB812AFE-FICTS-01-81','54ABFCF3DB812AFE-uuuuu-01-51','InChI=1S/C23H26N4O4/c1-16(30)25-23-22(20-5-3-2-4-18(20)14-24-23)17-6-8-19(9-7-17)26-21(31)15-27(10-12-28)11-13-29/h2-9,14,28-29H,10-13,15H2,1H3,(H,26,31)(H,24,25,30)','InChIKey=QUDQMWBRFUVNLH-UHFFFAOYSA-N','CC(=O)Nc1ncc2ccccc2c1-c1ccc(NC(=O)CN(CCO)CCO)cc1',NULL),
	(154270,0,0,'64157-45-5','Consistent with Molecular Formula','C23H24Cl2N4O2',459.3742,NULL,'4DDD7B4D6B3E6F01-FICuS-01-85','4DDD7B4D6B3E6F01-FICTS-01-64','4DDD7B4D6B3E6F01-uuuuu-01-34','InChI=1S/C23H24Cl2N4O2/c1-16(30)27-23-22(20-5-3-2-4-18(20)14-26-23)17-6-8-19(9-7-17)28-21(31)15-29(12-10-24)13-11-25/h2-9,14H,10-13,15H2,1H3,(H,28,31)(H,26,27,30)','InChIKey=AXKRPKPVJLEHMP-UHFFFAOYSA-N','CC(=O)Nc1ncc2ccccc2c1-c1ccc(NC(=O)CN(CCCl)CCCl)cc1',NULL),
	(154271,4,0,'67505-68-4','Consistent with Molecular Formula','C12H17N5O5',311.2968,NULL,'0EE70099016476D9-FICuS-01-3F','0EE70099016476D9-FICTS-01-1E','0EE70099016476D9-uuuuu-01-EE','InChI=1S/C12H17N5O5/c1-2-21-5-3-7(13)14-11-8(5)15-16-17(11)12-10(20)9(19)6(4-18)22-12/h3,6,9-10,12,18-20H,2,4H2,1H3,(H2,13,14)','InChIKey=READXGNLAYZEOW-UHFFFAOYSA-N','CCOc1cc(N)nc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(154272,4,0,'73851-46-4','Consistent with Molecular Formula','C20H19N7O6S',485.4734,NULL,'63CB219DF3DA2694-FICuS-01-68','63CB219DF3DA2694-FICTS-01-47','63CB219DF3DA2694-uuuuu-01-17','InChI=1S/C20H19N7O6S/c21-16-12-13-18(24-8-25-19(13)34-6-9-1-3-10(4-2-9)27(31)32)26(17(12)23-7-22-16)20-15(30)14(29)11(5-28)33-20/h1-4,7-8,11,14-15,20,28-30H,5-6H2,(H2,21,22,23)','InChIKey=RRQPBBIUAQIQTM-UHFFFAOYSA-N','Nc1ncnc2c1c1c(SCc3ccc([N+](=O)[O-])cc3)ncnc1n2C1OC(CO)C(O)C1O','1'),
	(154273,4,0,'73851-45-3','Consistent with Molecular Formula','C16H18N6O4S',390.416,NULL,'7D7A4F0CBD56BD63-FICuS-01-87','7D7A4F0CBD56BD63-FICTS-01-66','7D7A4F0CBD56BD63-uuuuu-01-36','InChI=1S/C16H18N6O4S/c1-2-3-27-15-9-8-12(17)18-5-19-13(8)22(14(9)20-6-21-15)16-11(25)10(24)7(4-23)26-16/h2,5-7,10-11,16,23-25H,1,3-4H2,(H2,17,18,19)','InChIKey=LANPVQQSSISUGN-UHFFFAOYSA-N','C=CCSc1ncnc2c1c1c(N)ncnc1n2C1OC(CO)C(O)C1O','1'),
	(154274,0,0,'80655-40-9','Consistent with Molecular Formula','C5H4?N4NaO3S2',255.2214,'Tisupurine\nThiosulfuric acid (H2S2O3), S-1H-purin-6-yl ester, disodium salt','96B7355695567879-FICuS-01-3A','96B7355695567879-FICTS-01-19','96B7355695567879-uuuuu-01-E9','InChI=1S/C5H4N4O3S2.Na/c10-14(11,12)13-5-3-4(7-1-6-3)8-2-9-5;/h1-2H,(H,10,11,12)(H,6,7,8,9);/q;+1','InChIKey=OZCKSUVOPOFAES-UHFFFAOYSA-N','*.O=S(=O)(O)Sc1ncnc2nc[nH]c12.[Na+]',NULL),
	(154275,7,0,'668-17-7','Consistent with Molecular Formula','C30H35NO11',585.6066,'PYRROMYCIN\nPYRROMYCIN\nPyrromycin\nWLN: L E6 C666 BV MVT&&&J DQ HQ H2 IVO1 OQ RQ FO- FT6OTJ B1 CQ DN1&1\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,10-tetrahydroxy-6,11-dioxo-4-[[2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, methyl ester, [1R-(1.alpha.,2.beta.,4.beta.)]-','41EC9A6E127A6D7A-FICuS-01-76','41EC9A6E127A6D7A-FICTS-01-55','786811A1A4BC7D93-uuuuu-01-08','InChI=1S/C30H35NO11/c1-6-30(39)11-18(42-19-10-15(31(3)4)25(34)12(2)41-19)20-13(24(30)29(38)40-5)9-14-21(27(20)36)28(37)23-17(33)8-7-16(32)22(23)26(14)35/h7-9,12,15,18-19,24-25,32-34,36,39H,6,10-11H2,1-5H3/t12?,15?,18-,19?,24-,25?,30+/m0/s1','InChIKey=ZJBMQVPEJHVSQA-KNYUDZPRSA-N','CCC1(O)CC(OC2CC(N(C)C)C(O)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)ccc(O)c2C3=O)C1C(=O)OC','1'),
	(154276,9,3,'17554-98-2','Consistent with Molecular Formula','C38H48N2O12',724.8034,NULL,'0482B53E596A0913-FICuS-01-36','70987C44562A699F-FICTS-01-2C','08C1165949AF492C-uuuuu-01-FD','InChI=1S/C38H48N2O12/c1-16-12-11-13-17(2)37(48)40-28-27(39-9)32(45)24-25(33(28)46)31(44)21(6)35-26(24)36(47)38(8,52-35)50-15-14-23(49-10)18(3)34(51-22(7)41)20(5)30(43)19(4)29(16)42/h11-16,18-20,23,29-30,34,39,42-44H,1-10H3,(H,40,48)/b12-11+,15-14+,17-13-','InChIKey=WCGYROKEDWMGAI-TWJDKGRVSA-N','CNC1=C2NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C(C)C(OC)/C=C/OC3(C)Oc4c(C)c(O)c(c(c4C3=O)C1=O)C2=O','1'),
	(154277,9,3,'51756-84-4','Consistent with Molecular Formula','C37H45NO11',679.7626,NULL,'3591D9C49770F21D-FICuS-01-51','3591D9C49770F21D-FICTS-01-30','87F1DC0816955D8B-uuuuu-01-13','InChI=1S/C37H45NO11/c1-16-11-10-12-17(2)36-38-23-15-24(40)26-27(34(23)48-36)31(43)21(6)33-28(26)35(44)37(8,49-33)46-14-13-25(45-9)18(3)32(47-22(7)39)20(5)30(42)19(4)29(16)41/h10-16,18-20,25,29-30,32,40-43H,1-9H3/b11-10+,14-13+,17-12-','InChIKey=KRQNWBCCZMMJTK-AEZIOYLSSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(c(O)cc5nc(oc54)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C)c3C2=O','1'),
	(154278,9,4,'13292-31-4','Consistent with Molecular Formula','C39H51N3O12',753.8448,NULL,'531DB031200F7D22-FICuS-01-31','531DB031200F7D22-FICTS-01-10','1E38CC16A578018F-uuuuu-01-08','InChI=1S/C39H51N3O12/c1-17-12-11-13-18(2)38(50)42-29-24(16-41-40-9)33(47)26-27(34(29)48)32(46)22(6)36-28(26)37(49)39(8,54-36)52-15-14-25(51-10)19(3)35(53-23(7)43)21(5)31(45)20(4)30(17)44/h11-17,19-21,25,30-31,35,40,44-48H,1-10H3,(H,42,50)/b12-11+,15-14+,1','InChIKey=MVPSNUWRKWHCMB-SBZWNPPQSA-N','CN/N=C/c1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(/C)C(=O)N2)O4','1'),
	(154279,9,3,'51757-16-5','Consistent with Molecular Formula','C38H47NO11',693.7894,NULL,'3422BA71049B465A-FICuS-01-3C','3422BA71049B465A-FICTS-01-1B','6BE9FC56668E25F0-uuuuu-01-26','InChI=1S/C38H47NO11/c1-17-12-11-13-18(2)36(45)39-23-16-24(40)26-27(31(23)43)30(42)21(5)34-28(26)35(44)38(9,50-34)47-15-14-25(46-10)19(3)32-22(6)33(20(4)29(17)41)49-37(7,8)48-32/h11-17,19-20,22,25,29,32-33,41-42H,1-10H3,(H,39,45)/b12-11-,15-14-,18-13+','InChIKey=SEJPVDHBDVWGKK-BHTFOOGPSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C(=O)C=C(NC(=O)/C(C)=C/C=C\\C(C)C(O)C(C)C2OC(C)(C)OC(C1C)C2C)C4=O','1'),
	(154280,9,3,'62921-37-3','Consistent with Molecular Formula','C41H54N2O11',750.8844,NULL,'5858C3F600DF6965-FICuS-01-57','5858C3F600DF6965-FICTS-01-36','0FC4076BAB223953-uuuuu-01-FD','InChI=1S/C41H54N2O11/c1-11-16-43-18-26-31-36(49)29-28(35(26)48)30-38(24(7)34(29)47)54-41(9,39(30)50)52-17-15-27(51-10)21(4)37(53-25(8)44)23(6)33(46)22(5)32(45)19(2)13-12-14-20(3)40(43)42-31/h12-15,17,19,21-23,27,32-33,37,45-49H,11,16,18H2,1-10H3/b13-12+,1','InChIKey=QSZZXTYZIVELKY-BYBMDLCRSA-N','CCCN1Cc2c3c(O)c4c(O)c(C)c5c(c4c2O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(/C)C1=N3)O5','1'),
	(154281,0,0,'73387-69-6','Consistent with Molecular Formula','C16H22?Cl2N3O3S',407.3341,'1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, salt with 1,2-benzisothiazol-3(2H)-one 1,1-dioxide (1:2)\n1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, salt with 1,2-benzisothiazol-3(2H)-one, 1,1-dioxide (1:2)','512A2E4F4FB9F5AC-FICuS-01-85','512A2E4F4FB9F5AC-FICTS-01-64','512A2E4F4FB9F5AC-uuuuu-01-34','InChI=1S/C9H18Cl2N2.C7H5NO3S/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;9-7-5-3-1-2-4-6(5)12(10,11)8-7/h1-9H2;1-4H,(H,8,9)/q+2;/p-1','InChIKey=JZKJKCNADZAUSH-UHFFFAOYSA-M','*.ClCC[N+]12CC[N+](CCCl)(CC1)C2.O=C1[N-]S(=O)(=O)c2ccccc21',NULL),
	(154282,5,0,'60259-79-2','Consistent with Molecular Formula','C22H34O4',362.5082,'Dolatriol 6-acetate\nDOLABELLA (B712568K038)','C1320118F8FD2840-FICuS-01-40','C1320118F8FD2840-FICTS-01-1F','C1320118F8FD2840-uuuuu-01-EF','InChI=1S/C22H34O4/c1-14(2)21(24)11-10-19(5)13-22(25)15(3)8-7-9-20(22,6)18(12-17(19)21)26-16(4)23/h12,14,18,24-25H,3,7-11,13H2,1-2,4-6H3','InChIKey=MBPCOXMDKYJLDC-UHFFFAOYSA-N','C=C1CCCC2(C)C(OC(C)=O)C=C3C(C)(CCC3(O)C(C)C)CC12O','1'),
	(154283,5,0,'60259-78-1','Consistent with Molecular Formula','C20H32O3',320.471,'Dolatriol\nDOLABELLA (B712568K039)','9DC0FE8EDEB158E1-FICuS-01-9E','9DC0FE8EDEB158E1-FICTS-01-7D','9DC0FE8EDEB158E1-uuuuu-01-4D','InChI=1S/C20H32O3/c1-13(2)19(22)10-9-17(4)12-20(23)14(3)7-6-8-18(20,5)16(21)11-15(17)19/h11,13,16,21-23H,3,6-10,12H2,1-2,4-5H3','InChIKey=OZAJHJQSQQYTRD-UHFFFAOYSA-N','C=C1CCCC2(C)C(O)C=C3C(C)(CCC3(O)C(C)C)CC12O','1'),
	(154284,8,1,'6995-10-4','Consistent with Molecular Formula','C20H26O6',362.4218,'Fastigilin A\nFASTIGILLIN A','E4C2DD10CCBE5B08-FICuS-01-8A','E4C2DD10CCBE5B08-FICTS-01-69','E4C2DD10CCBE5B08-uuuuu-01-39','InChI=1S/C20H26O6/c1-6-9(2)18(23)26-17-14-11(4)19(24)25-16(14)15(22)10(3)12-7-8-13(21)20(12,17)5/h6-8,10-12,14-17,22H,1-5H3','InChIKey=NOASRRBRAULRFQ-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OC1C2C(C)C(=O)OC2C(O)C(C)C2C=CC(=O)C21C','1'),
	(154285,0,0,'36874-53-0','Consistent with Molecular Formula','C10H9NOS',191.2472,NULL,'89E414D150AF10CA-FICuS-01-5C','89E414D150AF10CA-FICTS-01-3B','89E414D150AF10CA-uuuuu-01-0B','InChI=1S/C10H9NOS/c1-7(12)6-10-11-8-4-2-3-5-9(8)13-10/h2-5H,6H2,1H3','InChIKey=QFILRFCCYHXDNW-UHFFFAOYSA-N','CC(=O)Cc1nc2ccccc2s1',NULL),
	(154286,0,0,'1455-18-1','Consistent with Molecular Formula','C9H8S',148.2222,'3-Methylthioindene\n3-Methylthianaphthene\n3-Methyl-1-thiaindene\n3-Methylbenzothiophene\n3-Methylbenzylthiophene\n3-Methylbenzo[b]thiophene\nBenzothiophene, 3-methyl-\nBenzo[b]thiophene, 3-methyl-\nBenzo[b]thiophene, 3-methyl-','AD0EB989A7C316E1-FICuS-01-78','AD0EB989A7C316E1-FICTS-01-57','AD0EB989A7C316E1-uuuuu-01-27','InChI=1S/C9H8S/c1-7-6-10-9-5-3-2-4-8(7)9/h2-6H,1H3','InChIKey=SEBRPHZZSLCDRQ-UHFFFAOYSA-N','Cc1csc2ccccc12',NULL),
	(154287,1,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O2',332.8291,'Phenylalanine, 4-[(2-chloroethyl)phenylmethyl]amino]-\nPhenylalanine, 4-[(2-chloroethyl)(phenylmethyl)amino]-','C8A7A877A81B8ABA-FICuS-01-89','C8A7A877A81B8ABA-FICTS-01-68','C8A7A877A81B8ABA-uuuuu-01-38','InChI=1S/C18H21ClN2O2/c19-10-11-21(13-15-4-2-1-3-5-15)16-8-6-14(7-9-16)12-17(20)18(22)23/h1-9,17H,10-13,20H2,(H,22,23)','InChIKey=HODHQMGRKKMWQW-UHFFFAOYSA-N','NC(Cc1ccc(N(CCCl)Cc2ccccc2)cc1)C(=O)O','1'),
	(154288,2,0,'5273-62-1','Consistent with Molecular Formula','C6H4Cl2O2',179.0024,NULL,'A0CD0C70FA31E639-FICuS-01-6B','D7671014DD11777E-FICTS-01-28','A0CD0C70FA31E639-uuuuu-01-1A','InChI=1S/C6H4Cl2O2/c7-5-3(9)1-2-4(10)6(5)8/h1-2,5-6H','InChIKey=KCNUKOVIWCXTJL-UHFFFAOYSA-N','O=C1C=CC(=O)C(Cl)C1Cl','1'),
	(154289,0,0,'15707-28-5','Consistent with Molecular Formula','C10H4N2O2',184.1538,NULL,'03778C56B1147382-FICuS-01-2A','03778C56B1147382-FICTS-01-09','03778C56B1147382-uuuuu-01-D9','InChI=1S/C10H4N2O2/c11-5-9(13)7-3-1-2-4-8(7)10(14)6-12/h1-4H','InChIKey=IWKLZLOHCXIBNS-UHFFFAOYSA-N','N#CC(=O)c1ccccc1C(=O)C#N',NULL),
	(154290,2,0,NULL,'Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'C978A790D259B50C-FICuS-01-61','4E4AE42BCAB1B047-FICTS-01-55','C978A790D259B50C-uuuuu-01-10','InChI=1S/C10H10Cl2O2/c11-7-8(12)10(14)6-4-2-1-3-5(6)9(7)13/h7-8H,1-4H2','InChIKey=FYXBVPZNMWMTTH-UHFFFAOYSA-N','O=C1C2=C(CCCC2)C(=O)C(Cl)C1Cl','1'),
	(154291,0,0,'608-44-6','Consistent with Molecular Formula','C6H4Cl2O2',179.0024,'2,3-Dichlorohydroquinone\n1,4-Benzenediol, 2,3-dichloro-\nHydroquinone, 2,3-dichloro-','A0CD0C70FA31E639-FICuS-01-6B','A0CD0C70FA31E639-FICTS-01-4A','A0CD0C70FA31E639-uuuuu-01-1A','InChI=1S/C6H4Cl2O2/c7-5-3(9)1-2-4(10)6(5)8/h1-2,9-10H','InChIKey=DBCKMJVEAUXWJJ-UHFFFAOYSA-N','Oc1ccc(O)c(Cl)c1Cl',NULL),
	(154292,0,0,'13623-10-4','Consistent with Molecular Formula','C10H12O2',164.2036,'5,6,7,8-Tetrahydro-1,4-naphthalenediol\n1,4-Naphthalenediol, 5,6,7,8-tetrahydro-\n1,4-Naphthalenediol, 5,6,7,8-tetrahydro-','D472D37F43C30A51-FICuS-01-50','D472D37F43C30A51-FICTS-01-2F','D472D37F43C30A51-uuuuu-01-FF','InChI=1S/C10H12O2/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h5-6,11-12H,1-4H2','InChIKey=GVTDRUXHMYZTFF-UHFFFAOYSA-N','Oc1ccc(O)c2c1CCCC2',NULL),
	(154293,0,0,NULL,'Consistent with Molecular Formula','C10H9ClO2',196.6329,NULL,'8EE7A136D92D6A4A-FICuS-01-7A','8EE7A136D92D6A4A-FICTS-01-59','8EE7A136D92D6A4A-uuuuu-01-29','InChI=1S/C10H9ClO2/c11-8-5-9(12)6-3-1-2-4-7(6)10(8)13/h5H,1-4H2','InChIKey=HQJOHMUHZWBPRH-UHFFFAOYSA-N','O=C1C=C(Cl)C(=O)C2=C1CCCC2',NULL),
	(154294,0,0,'730-73-4','Consistent with Molecular Formula','C15H8BrClO2',335.584,NULL,'A972FE21A8D99F0F-FICuS-01-83','A972FE21A8D99F0F-FICTS-01-62','A972FE21A8D99F0F-uuuuu-01-32','InChI=1S/C15H8BrClO2/c16-15(9-5-7-10(17)8-6-9)13(18)11-3-1-2-4-12(11)14(15)19/h1-8H','InChIKey=XQPKEDHGRZYRNU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1(Br)c1ccc(Cl)cc1',NULL),
	(154295,2,0,NULL,'Consistent with Molecular Formula','C10H8Cl2O2',231.078,NULL,'381387B20E5AE7EC-FICuS-01-68','672CE2DBD6E666FA-FICTS-01-6D','381387B20E5AE7EC-uuuuu-01-17','InChI=1S/C10H8Cl2O2/c11-7-8(12)10(14)6-4-2-1-3-5(6)9(7)13/h1-2,5-6H,3-4H2','InChIKey=PLDBBYXWWYYNNQ-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)C2CC=CCC12','1'),
	(154296,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2O2',231.078,NULL,'381387B20E5AE7EC-FICuS-01-68','381387B20E5AE7EC-FICTS-01-47','381387B20E5AE7EC-uuuuu-01-17','InChI=1S/C10H8Cl2O2/c11-7-8(12)10(14)6-4-2-1-3-5(6)9(7)13/h1-2,13-14H,3-4H2','InChIKey=XGJGWJYHYTXPCM-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(O)c2c1CC=CC2',NULL),
	(154297,0,0,'1801-20-3','Consistent with Molecular Formula','C15H9BrO2',301.1389,NULL,'7E1A40302F8FE2C0-FICuS-01-5C','7E1A40302F8FE2C0-FICTS-01-3B','7E1A40302F8FE2C0-uuuuu-01-0B','InChI=1S/C15H9BrO2/c16-15(10-6-2-1-3-7-10)13(17)11-8-4-5-9-12(11)14(15)18/h1-9H','InChIKey=GEUAEOKKYUSIJF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1(Br)c1ccccc1',NULL),
	(154298,0,0,'3818-16-4','Consistent with Molecular Formula','C15H9N3O2',263.255,NULL,'4084B827BDF51851-FICuS-01-4A','4084B827BDF51851-FICTS-01-29','4084B827BDF51851-uuuuu-01-F9','InChI=1S/C15H9N3O2/c16-18-17-15(10-6-2-1-3-7-10)13(19)11-8-4-5-9-12(11)14(15)20/h1-9H','InChIKey=OIAUTJYWXCWBSJ-UHFFFAOYSA-N','[N-]=[N+]=NC1(c2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(154299,0,0,'16368-83-5','Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'C978A790D259B50C-FICuS-01-61','C978A790D259B50C-FICTS-01-40','C978A790D259B50C-uuuuu-01-10','InChI=1S/C10H10Cl2O2/c11-7-8(12)10(14)6-4-2-1-3-5(6)9(7)13/h13-14H,1-4H2','InChIKey=VLJRBJNOZLTGRU-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(O)c2c1CCCC2',NULL),
	(154300,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2O2',231.078,NULL,'910FE1B8C350F9E9-FICuS-01-6F','910FE1B8C350F9E9-FICTS-01-4E','910FE1B8C350F9E9-uuuuu-01-1E','InChI=1S/C10H8Cl2O2/c11-7-8(12)10(14)6-4-2-1-3-5(6)9(7)13/h1-4H2','InChIKey=UFOZQYSROIHSSL-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)C2=C1CCCC2',NULL),
	(154301,2,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'61699133417C751E-FICuS-01-2E','61699133417C751E-FICTS-01-0D','61699133417C751E-uuuuu-01-DD','InChI=1S/C15H12N2O2/c1-10-5-4-8-15(9-16)13(18)11-6-2-3-7-12(11)14(19)17(10)15/h2-7,10H,8H2,1H3','InChIKey=ZGXJCEUAWYXEAS-UHFFFAOYSA-N','CC1C=CCC2(C#N)C(=O)c3ccccc3C(=O)N12','1'),
	(154302,0,0,'51022-00-5','Consistent with Molecular Formula','C14H14N6O4',330.3024,NULL,'72B49F330A7C344D-FICuS-01-55','72B49F330A7C344D-FICTS-01-34','72B49F330A7C344D-uuuuu-01-04','InChI=1S/C14H14N6O4/c1-7(21)23-13-9-5-3-4-6-10(9)14(24-8(2)22)12(18-20-16)11(13)17-19-15/h3-6H2,1-2H3','InChIKey=RSVLJDRFIFBKKW-UHFFFAOYSA-N','CC(=O)Oc1c2c(c(OC(C)=O)c(N=[N+]=[N-])c1N=[N+]=[N-])CCCC2',NULL),
	(154303,0,2,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'2880E89C7EA02CC3-FICuS-01-6A','2880E89C7EA02CC3-FICTS-01-49','86158DE93852D14F-uuuuu-01-05','InChI=1S/C14H14N2O4/c1-9(17)19-13(7-15)11-5-3-4-6-12(11)14(8-16)20-10(2)18/h3-6H2,1-2H3/b13-11+,14-12+','InChIKey=ULBSCZBEHANTHG-PHEQNACWSA-N','CC(=O)O/C(C#N)=C1\\CCCC\\C1=C(\\C#N)OC(C)=O','1'),
	(154304,2,0,NULL,'Consistent with Molecular Formula','C22H25NO4Si',395.5298,NULL,'08168F76C9467856-FICuS-01-41','08168F76C9467856-FICTS-01-20','08168F76C9467856-uuuuu-01-F0','InChI=1S/C22H25NO4Si/c1-25-16-10-11-20(26-2)19(14-16)22(24)13-12-21(15-23,27-28(3,4)5)17-8-6-7-9-18(17)22/h6-14,24H,1-5H3','InChIKey=ROQGCXZNYOAIAI-UHFFFAOYSA-N','COc1ccc(OC)c(C2(O)C=CC(C#N)(O[Si](C)(C)C)c3ccccc32)c1','1'),
	(154305,1,0,'84159-86-4','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'391819C3AE94C47D-FICuS-01-61','391819C3AE94C47D-FICTS-01-40','391819C3AE94C47D-uuuuu-01-10','InChI=1S/C18H16O4/c1-21-12-7-8-17(22-2)15(11-12)18(20)10-9-16(19)13-5-3-4-6-14(13)18/h3-11,20H,1-2H3','InChIKey=MXYROIYUXKAHDK-UHFFFAOYSA-N','COc1ccc(OC)c(C2(O)C=CC(=O)c3ccccc32)c1','1'),
	(154306,1,0,'84159-85-3','Consistent with Molecular Formula','C18H15ClO4',330.7671,NULL,'3266B0E35923C604-FICuS-01-32','3266B0E35923C604-FICTS-01-11','3266B0E35923C604-uuuuu-01-E1','InChI=1S/C18H15ClO4/c1-22-11-7-8-16(23-2)14(9-11)18(21)10-15(19)17(20)12-5-3-4-6-13(12)18/h3-10,21H,1-2H3','InChIKey=DZRZZPZAKMISHS-UHFFFAOYSA-N','COc1ccc(OC)c(C2(O)C=C(Cl)C(=O)c3ccccc32)c1','1'),
	(154307,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl2O4',365.2122,NULL,'19E2C3DE013C9C1C-FICuS-01-6E','19E2C3DE013C9C1C-FICTS-01-4D','19E2C3DE013C9C1C-uuuuu-01-1D','InChI=1S/C18H14Cl2O4/c1-23-10-7-8-14(24-2)13(9-10)18(22)12-6-4-3-5-11(12)16(21)15(19)17(18)20/h3-9,22H,1-2H3','InChIKey=CIOWUCVZQLUTAR-UHFFFAOYSA-N','COc1ccc(OC)c(C2(O)C(Cl)=C(Cl)C(=O)c3ccccc32)c1','1'),
	(154308,0,0,NULL,'Consistent with Molecular Formula','C18H13ClO4',328.7513,NULL,'485D64C734A7221E-FICuS-01-49','485D64C734A7221E-FICTS-01-28','485D64C734A7221E-uuuuu-01-F8','InChI=1S/C18H13ClO4/c1-22-10-7-8-14(23-2)13(9-10)15-16(19)18(21)12-6-4-3-5-11(12)17(15)20/h3-9H,1-2H3','InChIKey=SSKGBTJJOQZMIR-UHFFFAOYSA-N','COc1ccc(OC)c(C2=C(Cl)C(=O)c3ccccc3C2=O)c1',NULL),
	(154309,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2O3',323.175,NULL,'3E1A64FE89E3E3A9-FICuS-01-81','3E1A64FE89E3E3A9-FICTS-01-60','3E1A64FE89E3E3A9-uuuuu-01-30','InChI=1S/C16H12Cl2O3/c17-13-10-16(20,15(18)9-14(13)19)7-4-8-21-11-12-5-2-1-3-6-12/h1-3,5-6,9-10,20H,8,11H2','InChIKey=IEIOJVMVJQEEHR-UHFFFAOYSA-N','O=C1C=C(Cl)C(O)(C#CCOCc2ccccc2)C=C1Cl','1'),
	(154310,0,1,NULL,'Consistent with Molecular Formula','C16H14Cl2O3',325.1908,NULL,'3ADE9DF529132392-FICuS-01-5B','70EEEE4217543A71-FICTS-01-34','3ADE9DF529132392-uuuuu-01-0A','InChI=1S/C16H14Cl2O3/c17-13-9-14(19)15(18)12(16(13)20)7-4-8-21-10-11-5-2-1-3-6-11/h1-7,9,19-20H,8,10H2/b7-4+','InChIKey=WDFMGAARHUNEOU-QPJJXVBHSA-N','Oc1cc(Cl)c(O)c(/C=C/COCc2ccccc2)c1Cl','1'),
	(154311,2,0,NULL,'Consistent with Molecular Formula','C26H22Cl2O4',469.3634,NULL,'F53D2B62CE600523-FICuS-01-4D','F53D2B62CE600523-FICTS-01-2C','F53D2B62CE600523-uuuuu-01-FC','InChI=1S/C26H22Cl2O4/c27-23-18-26(30,14-8-16-32-20-22-11-5-2-6-12-22)24(28)17-25(23,29)13-7-15-31-19-21-9-3-1-4-10-21/h1-6,9-12,17-18,29-30H,15-16,19-20H2','InChIKey=CEQXCOSODQIGHU-UHFFFAOYSA-N','OC1(C#CCOCc2ccccc2)C=C(Cl)C(O)(C#CCOCc2ccccc2)C=C1Cl','1'),
	(154312,2,0,NULL,'Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'3EC25100910AA7B9-FICuS-01-48','0A9DBA499F32D1F7-FICTS-01-5A','3EC25100910AA7B9-uuuuu-01-F7','InChI=1S/C11H9N3O2/c15-8-5-12-14-10-9(8)6-3-1-2-4-7(6)13-11(10)16/h1-5,9-10,14H,(H,13,16)','InChIKey=AAUDVLCCLIIYHR-UHFFFAOYSA-N','O=C1Nc2ccccc2C2C(=O)C=NNC12','1'),
	(154313,1,0,NULL,'Consistent with Molecular Formula','C9H7ClN2O4',242.6183,NULL,'EDC3F2AD85E1B246-FICuS-01-84','EDC3F2AD85E1B246-FICTS-01-63','EDC3F2AD85E1B246-uuuuu-01-33','InChI=1S/C9H7ClN2O4/c10-4-1-2-6-5(3-4)9(16,7(13)14)12-8(15)11-6/h1-3,16H,(H,13,14)(H2,11,12,15)','InChIKey=IGSAOTOMGYPEIJ-UHFFFAOYSA-N','O=C1Nc2ccc(Cl)cc2C(O)(C(=O)O)N1','1'),
	(154314,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O',228.2128,NULL,'A92D3889BA88C241-FICuS-01-60','A92D3889BA88C241-FICTS-01-3F','A92D3889BA88C241-uuuuu-01-0F','InChI=1S/C10H8N6O/c1-7-9-11-13-14-16(9)10(17)15(12-7)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=ATNYHFCCITVLDX-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c(=O)n2nnnc12',NULL),
	(154315,0,0,NULL,'Consistent with Molecular Formula','C20H16N8O2',400.3988,NULL,'9460B2C34E94BB38-FICuS-01-59','9460B2C34E94BB38-FICTS-01-38','9460B2C34E94BB38-uuuuu-01-08','InChI=1S/C20H16N8O2/c1-13-17-21-22-18(26(17)20(30)27(23-13)15-9-5-3-6-10-15)25-14(2)24-28(19(25)29)16-11-7-4-8-12-16/h3-12H,1-2H3','InChIKey=ZGYGDONVNGLPIA-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c(=O)n2c(-n3c(C)nn(-c4ccccc4)c3=O)nnc12',NULL),
	(154316,0,0,'61145-31-1','Consistent with Molecular Formula','C10H8N4O',200.1994,NULL,'E9046887EB6452BC-FICuS-01-63','E9046887EB6452BC-FICTS-01-42','E9046887EB6452BC-uuuuu-01-12','InChI=1S/C10H8N4O/c1-8-12-14(10(15)13(8)7-11)9-5-3-2-4-6-9/h2-6H,1H3','InChIKey=XIUADHDBYYSDPV-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c(=O)n1C#N',NULL),
	(154317,0,2,NULL,'Consistent with Molecular Formula','C10H8Cl2N2O2',259.0914,NULL,'DD44AFA68FD29669-FICuS-01-87','DD44AFA68FD29669-FICTS-01-66','DD44AFA68FD29669-uuuuu-01-36','InChI=1S/C10H8Cl2N2O2/c11-8(9(12)10(15)16)6-13-14-7-4-2-1-3-5-7/h1-6,14H,(H,15,16)','InChIKey=UPOVJFRBUSNHPY-UHFFFAOYSA-N','O=C(O)/C(Cl)=C(Cl)/C=N/Nc1ccccc1','1'),
	(154318,0,0,NULL,'Consistent with Molecular Formula','C10H6N8O',254.2104,NULL,'E3877921FB8EF78E-FICuS-01-80','E3877921FB8EF78E-FICTS-01-5F','E3877921FB8EF78E-uuuuu-01-2F','InChI=1S/C10H6N8O/c11-16-14-8-6-13-18(7-4-2-1-3-5-7)10(19)9(8)15-17-12/h1-6H','InChIKey=VILCHXIJVWRFOF-UHFFFAOYSA-N','[N-]=[N+]=Nc1cnn(-c2ccccc2)c(=O)c1N=[N+]=[N-]',NULL),
	(154319,0,0,'59412-21-4','Consistent with Molecular Formula','C16H12O4S2',332.3884,NULL,'188E593BD7BD66C7-FICuS-01-77','188E593BD7BD66C7-FICTS-01-56','188E593BD7BD66C7-uuuuu-01-26','InChI=1S/C16H12O4S2/c17-21(18)12-16(14-9-5-2-6-10-14)22(19,20)11-15(21)13-7-3-1-4-8-13/h1-12H','InChIKey=YNGKTLMTTOQZRW-UHFFFAOYSA-N','O=S1(=O)C=C(c2ccccc2)S(=O)(=O)C=C1c1ccccc1',NULL),
	(154320,1,0,'56908-70-4','Consistent with Molecular Formula','C11H9N3O3',231.2104,NULL,'72352091AD7593B5-FICuS-01-38','72352091AD7593B5-FICTS-01-17','72352091AD7593B5-uuuuu-01-E7','InChI=1S/C11H9N3O3/c1-6(15)11(17)7-4-2-3-5-8(7)13-10(16)9(11)14-12/h2-5,17H,1H3,(H,13,16)','InChIKey=DYBKCEALKKGKGH-UHFFFAOYSA-N','CC(=O)C1(O)C(=[N+]=[N-])C(=O)Nc2ccccc21','1'),
	(154321,1,0,NULL,'Consistent with Molecular Formula','C27H29NO5',447.5298,NULL,'B5E02C5DD2A46E59-FICuS-01-75','B5E02C5DD2A46E59-FICTS-01-54','B5E02C5DD2A46E59-uuuuu-01-24','InChI=1S/C27H29NO5/c1-3-32-27(30)28-14-13-21-16-26(31-2)25(29)17-23(21)24(28)15-19-9-11-22(12-10-19)33-18-20-7-5-4-6-8-20/h4-12,16-17,24,29H,3,13-15,18H2,1-2H3','InChIKey=YYQLMWGRPLCJFW-UHFFFAOYSA-N','CCOC(=O)N1CCc2cc(OC)c(O)cc2C1Cc1ccc(OCc2ccccc2)cc1','1'),
	(154322,1,0,'31758-50-6','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'C2D7D680D2B58BE8-FICuS-01-7D','C2D7D680D2B58BE8-FICTS-01-5C','C2D7D680D2B58BE8-uuuuu-01-2C','InChI=1S/C12H15NO4/c1-12(11(15)16)8-6-10(17-2)9(14)5-7(8)3-4-13-12/h5-6,13-14H,3-4H2,1-2H3,(H,15,16)','InChIKey=CJEFWISJWQNPSZ-UHFFFAOYSA-N','COc1cc2c(cc1O)CCNC2(C)C(=O)O','1'),
	(154323,0,0,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'2636F2B849A6FDBD-FICuS-01-7E','2636F2B849A6FDBD-FICTS-01-5D','2636F2B849A6FDBD-uuuuu-01-2D','InChI=1S/C19H19NO4/c1-21-15-7-5-6-13(19(15)24-4)18-14-11-17(23-3)16(22-2)10-12(14)8-9-20-18/h5-11H,1-4H3','InChIKey=DZADEZKVDGTEPP-UHFFFAOYSA-N','COc1cc2ccnc(-c3cccc(OC)c3OC)c2cc1OC',NULL),
	(154324,1,0,NULL,'Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'A1962226D1E9D1BE-FICuS-01-63','A1962226D1E9D1BE-FICTS-01-42','A1962226D1E9D1BE-uuuuu-01-12','InChI=1S/C19H23NO4/c1-21-15-7-5-6-13(19(15)24-4)18-14-11-17(23-3)16(22-2)10-12(14)8-9-20-18/h5-7,10-11,18,20H,8-9H2,1-4H3','InChIKey=BMPGEMONJGBRMN-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(c1cccc(OC)c1OC)NCC2','1'),
	(154325,0,0,'10214-88-7','Consistent with Molecular Formula','C18H20ClNO3',333.8139,NULL,'CFF6AF247BF77305-FICuS-01-7E','CFF6AF247BF77305-FICTS-01-5D','CF0A08C1447AAA4B-uuuuu-01-24','InChI=1S/C18H19NO3.ClH/c1-21-17-10-13-7-8-19-16(15(13)11-18(17)22-2)9-12-3-5-14(20)6-4-12;/h3-6,10-11,20H,7-9H2,1-2H3;1H','InChIKey=QIMNNPAVAQPODO-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccc(O)cc1)=NCC2.Cl',NULL),
	(154326,0,0,'54170-03-5','Consistent with Molecular Formula','C24H25NO4',391.4658,NULL,'7E6B2E52FAD8BE8B-FICuS-01-9D','7E6B2E52FAD8BE8B-FICTS-01-7C','7E6B2E52FAD8BE8B-uuuuu-01-4C','InChI=1S/C24H25NO4/c1-28-23-15-19(9-12-22(23)26)13-14-25-24(27)16-18-7-10-21(11-8-18)29-17-20-5-3-2-4-6-20/h2-12,15,26H,13-14,16-17H2,1H3,(H,25,27)','InChIKey=NEYHHNWLRYDUCA-UHFFFAOYSA-N','COc1cc(CCNC(=O)Cc2ccc(OCc3ccccc3)cc2)ccc1O',NULL),
	(154327,1,0,NULL,'Consistent with Molecular Formula','C19H22ClNO6',395.8389,NULL,'FB242341826AB078-FICuS-01-41','FB242341826AB078-FICTS-01-20','FBD884A4BDE76936-uuuuu-01-35','InChI=1S/C19H21NO6.ClH/c1-25-16-4-3-11(7-14(16)21)10-19(18(23)24)13-9-17(26-2)15(22)8-12(13)5-6-20-19;/h3-4,7-9,20-22H,5-6,10H2,1-2H3,(H,23,24);1H','InChIKey=HBIAUOQQCQSNGL-UHFFFAOYSA-N','COc1ccc(CC2(C(=O)O)NCCc3cc(O)c(OC)cc32)cc1O.Cl','1'),
	(154328,1,0,NULL,'Consistent with Molecular Formula','C18H20ClNO5',365.8127,NULL,'B0F04074C94D137A-FICuS-01-4E','B0F04074C94D137A-FICTS-01-2D','B00CE791F6C0CA34-uuuuu-01-1B','InChI=1S/C18H19NO5.ClH/c1-24-16-9-14-12(8-15(16)21)6-7-19-18(14,17(22)23)10-11-2-4-13(20)5-3-11;/h2-5,8-9,19-21H,6-7,10H2,1H3,(H,22,23);1H','InChIKey=GPDDSUDPRRBVQM-UHFFFAOYSA-N','COc1cc2c(cc1O)CCNC2(Cc1ccc(O)cc1)C(=O)O.Cl','1'),
	(154329,1,0,NULL,'Consistent with Molecular Formula','C19H22ClNO6',395.8389,NULL,'A71EDBF26CB1CC26-FICuS-01-8D','A71EDBF26CB1CC26-FICTS-01-6C','A7E27C17533C1568-uuuuu-01-F9','InChI=1S/C19H21NO6.ClH/c1-25-16-7-11(3-4-14(16)21)10-19(18(23)24)13-9-17(26-2)15(22)8-12(13)5-6-20-19;/h3-4,7-9,20-22H,5-6,10H2,1-2H3,(H,23,24);1H','InChIKey=IAUOZZIKZZSZKR-UHFFFAOYSA-N','COc1cc(CC2(C(=O)O)NCCc3cc(O)c(OC)cc32)ccc1O.Cl','1'),
	(154330,1,0,'57256-24-3','Consistent with Molecular Formula','C19H22ClNO5',379.8395,NULL,'9BE33D8FCB6C1EF3-FICuS-01-9C','9BE33D8FCB6C1EF3-FICTS-01-7B','9B1F9A6AF4E1C7BD-uuuuu-01-49','InChI=1S/C19H21NO5.ClH/c1-24-14-5-3-12(4-6-14)11-19(18(22)23)15-10-17(25-2)16(21)9-13(15)7-8-20-19;/h3-6,9-10,20-21H,7-8,11H2,1-2H3,(H,22,23);1H','InChIKey=PIAGBHFZDNKMED-UHFFFAOYSA-N','COc1ccc(CC2(C(=O)O)NCCc3cc(O)c(OC)cc32)cc1.Cl','1'),
	(154331,1,0,NULL,'Consistent with Molecular Formula','C22H25NO8',431.4414,NULL,'65DE427FC387CDF8-FICuS-01-88','65DE427FC387CDF8-FICTS-01-67','65DE427FC387CDF8-uuuuu-01-37','InChI=1S/C22H25NO8/c1-4-31-21(28)23-8-7-14-10-17(25)19(30-3)11-15(14)22(23,20(26)27)12-13-5-6-18(29-2)16(24)9-13/h5-6,9-11,24-25H,4,7-8,12H2,1-3H3,(H,26,27)','InChIKey=XRWANGMIUVVERD-UHFFFAOYSA-N','CCOC(=O)N1CCc2cc(O)c(OC)cc2C1(Cc1ccc(OC)c(O)c1)C(=O)O','1'),
	(154332,0,0,'61999-52-8','Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'521B8CE297FA69AB-FICuS-01-7C','521B8CE297FA69AB-FICTS-01-5B','521B8CE297FA69AB-uuuuu-01-2B','InChI=1S/C18H17NO5/c1-23-15-4-3-11(8-13(15)20)18(22)17-12-9-16(24-2)14(21)7-10(12)5-6-19-17/h3-4,7-9,20-21H,5-6H2,1-2H3','InChIKey=NWSKIECEGPMDOZ-UHFFFAOYSA-N','COc1ccc(C(=O)C2=NCCc3cc(O)c(OC)cc32)cc1O',NULL),
	(154333,0,0,'57256-38-9','Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'43A8A89B102F94EA-FICuS-01-67','43A8A89B102F94EA-FICTS-01-46','43A8A89B102F94EA-uuuuu-01-16','InChI=1S/C18H17NO4/c1-22-13-5-3-11(4-6-13)18(21)17-14-10-16(23-2)15(20)9-12(14)7-8-19-17/h3-6,9-10,20H,7-8H2,1-2H3','InChIKey=YNRMVGRWZAUYJH-UHFFFAOYSA-N','COc1ccc(C(=O)C2=NCCc3cc(O)c(OC)cc32)cc1',NULL),
	(154334,0,0,'13233-01-7','Consistent with Molecular Formula','C38H36ClNO4',606.1597,NULL,'95AA727173D5F71E-FICuS-01-5E','95AA727173D5F71E-FICTS-01-3D','9556D5944C582E50-uuuuu-01-F5','InChI=1S/C38H35NO4.ClH/c1-40-35-18-17-31(22-36(35)41-25-28-11-5-2-6-12-28)21-34-33-24-38(43-27-30-15-9-4-10-16-30)37(23-32(33)19-20-39-34)42-26-29-13-7-3-8-14-29;/h2-18,22-24H,19-21,25-27H2,1H3;1H','InChIKey=MYRGVJFNJCGWJD-UHFFFAOYSA-N','COc1ccc(CC2=NCCc3cc(OCc4ccccc4)c(OCc4ccccc4)cc32)cc1OCc1ccccc1.Cl',NULL),
	(154335,0,0,NULL,'Consistent with Molecular Formula','C39H38INO4',711.638,NULL,'DA592EE65AE14D8F-FICuS-01-8E','DA592EE65AE14D8F-FICTS-01-6D','E2882F4B578921D7-uuuuu-01-06','InChI=1S/C39H38NO4.HI/c1-40-21-20-33-24-38(43-27-30-14-8-4-9-15-30)39(44-28-31-16-10-5-11-17-31)25-34(33)35(40)22-32-18-19-36(41-2)37(23-32)42-26-29-12-6-3-7-13-29;/h3-19,23-25H,20-22,26-28H2,1-2H3;1H/q+1;/p-1','InChIKey=MLWRZNIJJUBMLJ-UHFFFAOYSA-M','COc1ccc(CC2=[N+](C)CCc3cc(OCc4ccccc4)c(OCc4ccccc4)cc32)cc1OCc1ccccc1.[I-]',NULL),
	(154336,0,0,NULL,'Consistent with Molecular Formula','C18H20INO4',441.2648,NULL,'A21C5643093A3E52-FICuS-01-3C','A21C5643093A3E52-FICTS-01-1B','9ACD57EE0452520A-uuuuu-01-10','InChI=1S/C18H19NO4.HI/c1-19-6-5-12-9-15(20)16(21)10-13(12)14(19)7-11-3-4-18(23-2)17(22)8-11;/h3-4,8-10,21-22H,5-7H2,1-2H3;1H','InChIKey=QWOJGVUBAWFREE-UHFFFAOYSA-N','COc1ccc(CC2=[N+](C)CCc3cc(O)c(O)cc32)cc1O.[I-]',NULL),
	(154337,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO4',335.7865,NULL,'0A013AF48B4AFFCB-FICuS-01-87','0A013AF48B4AFFCB-FICTS-01-66','0AFD9D11B4C72685-uuuuu-01-15','InChI=1S/C17H17NO4.ClH/c1-22-17-3-2-10(7-16(17)21)6-13-12-9-15(20)14(19)8-11(12)4-5-18-13;/h2-3,7-9,19-21H,4-6H2,1H3;1H','InChIKey=RIODOZRNPLXEIT-UHFFFAOYSA-N','COc1ccc(CC2=NCCc3cc(O)c(O)cc32)cc1O.Cl',NULL),
	(154338,0,0,'37911-04-9','Consistent with Molecular Formula','C32H32ClNO4',530.0621,NULL,'3EAE4EA614636CE7-FICuS-01-78','3EAE4EA614636CE7-FICTS-01-57','3E52E9432BEEB5A9-uuuuu-01-29','InChI=1S/C32H31NO4.ClH/c1-34-29-14-13-25(18-31(29)36-21-23-9-5-3-6-10-23)17-28-27-20-30(35-2)32(19-26(27)15-16-33-28)37-22-24-11-7-4-8-12-24;/h3-14,18-20H,15-17,21-22H2,1-2H3;1H','InChIKey=CKJROZSOJJQIFJ-UHFFFAOYSA-N','COc1ccc(CC2=NCCc3cc(OCc4ccccc4)c(OC)cc32)cc1OCc1ccccc1.Cl',NULL),
	(154339,0,0,NULL,'Consistent with Molecular Formula','C33H34INO4',635.5404,NULL,'3A774309201DEF53-FICuS-01-43','3A774309201DEF53-FICTS-01-22','02A642A42D75830B-uuuuu-01-E9','InChI=1S/C33H34NO4.HI/c1-34-17-16-27-20-33(38-23-25-12-8-5-9-13-25)31(36-3)21-28(27)29(34)18-26-14-15-30(35-2)32(19-26)37-22-24-10-6-4-7-11-24;/h4-15,19-21H,16-18,22-23H2,1-3H3;1H/q+1;/p-1','InChIKey=LQVKBMVHBDNIGK-UHFFFAOYSA-M','COc1ccc(CC2=[N+](C)CCc3cc(OCc4ccccc4)c(OC)cc32)cc1OCc1ccccc1.[I-]',NULL),
	(154340,1,0,NULL,'Consistent with Molecular Formula','C18H19NO6',345.3512,NULL,'2CED38E3D5A1FEB5-FICuS-01-95','2CED38E3D5A1FEB5-FICTS-01-74','2CED38E3D5A1FEB5-uuuuu-01-44','InChI=1S/C18H19NO6/c1-25-16-3-2-10(6-15(16)22)9-18(17(23)24)12-8-14(21)13(20)7-11(12)4-5-19-18/h2-3,6-8,19-22H,4-5,9H2,1H3,(H,23,24)','InChIKey=FLLDEBBAPMITSC-UHFFFAOYSA-N','COc1ccc(CC2(C(=O)O)NCCc3cc(O)c(O)cc32)cc1O','1'),
	(154341,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'76DA34C7C33BC070-FICuS-01-5F','76DA34C7C33BC070-FICTS-01-3E','76DA34C7C33BC070-uuuuu-01-0E','InChI=1S/C14H16N2O3/c1-14(7-17)12-9(6-11(16-14)13(18)19)8-4-2-3-5-10(8)15-12/h2-5,11,15-17H,6-7H2,1H3,(H,18,19)','InChIKey=WANKIYDBBKQYNE-UHFFFAOYSA-N','CC1(CO)NC(C(=O)O)Cc2c1[nH]c1ccccc21','1'),
	(154342,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'76DA34C7C33BC070-FICuS-01-5F','76DA34C7C33BC070-FICTS-01-3E','76DA34C7C33BC070-uuuuu-01-0E','InChI=1S/C14H16N2O3/c1-14(7-17)12-9(6-11(16-14)13(18)19)8-4-2-3-5-10(8)15-12/h2-5,11,15-17H,6-7H2,1H3,(H,18,19)','InChIKey=WANKIYDBBKQYNE-UHFFFAOYSA-N','CC1(CO)NC(C(=O)O)Cc2c1[nH]c1ccccc21','1'),
	(154343,0,0,'39178-37-5','Consistent with Molecular Formula','C17H15NO2',265.311,'L 7035\nInicarone\nMethanone, [2-(1-methylethyl)-3-benzofuranyl]-4-pyridinyl-','A4A7BEBCA573B5D3-FICuS-01-8E','A4A7BEBCA573B5D3-FICTS-01-6D','A4A7BEBCA573B5D3-uuuuu-01-3D','InChI=1S/C17H15NO2/c1-11(2)17-15(13-5-3-4-6-14(13)20-17)16(19)12-7-9-18-10-8-12/h3-11H,1-2H3','InChIKey=FMDGBNOKORNXFS-UHFFFAOYSA-N','CC(C)c1oc2ccccc2c1C(=O)c1ccncc1',NULL),
	(154344,3,0,'67455-76-9','Consistent with Molecular Formula','C18H24N2O2',300.3998,NULL,'32E0528B0B699EB1-FICuS-01-54','32E0528B0B699EB1-FICTS-01-33','32E0528B0B699EB1-uuuuu-01-03','InChI=1S/C18H24N2O2/c1-4-12-11-20-6-5-13-8-17(21-2)18(22-3)9-15(13)16(20)7-14(12)10-19/h8-9,12,14,16H,4-7,11H2,1-3H3','InChIKey=PLIJAYXVZSWMJM-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1C#N','1'),
	(154345,0,0,'62370-81-4','Consistent with Molecular Formula','C23H24N2O2',360.4548,NULL,'C2D6EEB9A045C28B-FICuS-01-84','C2D6EEB9A045C28B-FICTS-01-63','C2D6EEB9A045C28B-uuuuu-01-33','InChI=1S/C23H24N2O2/c1-2-25-16-13-23(14-17-25,27-22(26)19-9-4-3-5-10-19)21-20-11-7-6-8-18(20)12-15-24-21/h3-12,15H,2,13-14,16-17H2,1H3','InChIKey=UKBNZWHAAQUZJH-UHFFFAOYSA-N','CCN1CCC(OC(=O)c2ccccc2)(c2nccc3ccccc23)CC1',NULL),
	(154346,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O',287.3202,'AUGUSTINE ANALOG','01CF395E635BB242-FICuS-01-51','01CF395E635BB242-FICTS-01-30','01CF395E635BB242-uuuuu-01-00','InChI=1S/C18H13N3O/c22-18-16-11(4-3-8-19-16)10-15-17-13(7-9-21(15)18)12-5-1-2-6-14(12)20-17/h1-6,8,10,20H,7,9H2','InChIKey=NFBQJQIJUIEHLD-UHFFFAOYSA-N','O=c1c2ncccc2cc2n1CCc1c-2[nH]c2ccccc12',NULL),
	(154347,13,1,NULL,'Consistent with Molecular Formula','C56H87N13O20',1262.3784,'U 6658\nAMPHOMYCIN\nAmphomycin','00BBD8E10688B75C-FICuS-01-64','00BBD8E10688B75C-FICTS-01-43','4C42F3DA6679B248-uuuuu-01-0D','InChI=1S/C56H87N13O20/c1-8-28(4)16-11-9-10-12-19-37(70)61-34(24-42(77)78)49(81)66-44(29(5)56(88)89)52(84)63-33(23-41(75)76)48(80)58-25-38(71)62-32(22-40(73)74)47(79)59-26-39(72)64-45(30(6)57)53(85)65-43(27(2)3)54(86)69-21-15-18-36(69)50(82)60-31(7)46-55(8','InChIKey=NSVOADCVNGGJGN-ZRDIBKRKSA-N','CCC(C)CCC/C=C/CC(=O)NC(CC(=O)O)C(=O)NC(C(=O)NC(CC(=O)O)C(=O)NCC(=O)NC(CC(=O)O)C(=O)NCC(=O)NC(C(=O)NC(C(=O)N1CCCC1C(=O)NC(C)C1NC(=O)C2CCCCN2C1=O)C(C)C)C(C)N)C(C)C(=O)O','1'),
	(154348,1,0,'4230-33-5','Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'DD8061CFCE51C99B-FICuS-01-8C','DD8061CFCE51C99B-FICTS-01-6B','DD8061CFCE51C99B-uuuuu-01-3B','InChI=1S/C12H14N2O5/c13-8-3-1-7(2-4-8)11(17)14-9(12(18)19)5-6-10(15)16/h1-4,9H,5-6,13H2,(H,14,17)(H,15,16)(H,18,19)','InChIKey=GADGMZDHLQLZRI-UHFFFAOYSA-N','Nc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(154349,0,0,'61948-42-3','Consistent with Molecular Formula','C22H22N2O5',394.4262,NULL,'5C2EA6BBC0218AA3-FICuS-01-74','5C2EA6BBC0218AA3-FICTS-01-53','5C2EA6BBC0218AA3-uuuuu-01-23','InChI=1S/C22H22N2O5/c1-13-18(16(23)11-24-19(13)22(25)26)15-9-10-17(27-2)21(28-3)20(15)29-12-14-7-5-4-6-8-14/h4-11H,12,23H2,1-3H3,(H,25,26)','InChIKey=FDBGSJZMSANAJD-UHFFFAOYSA-N','COc1ccc(-c2c(N)cnc(C(=O)O)c2C)c(OCc2ccccc2)c1OC',NULL),
	(154350,0,0,NULL,'Consistent with Molecular Formula','C15H12BrNO4',350.1681,NULL,'540BE8A0E09BC805-FICuS-01-60','540BE8A0E09BC805-FICTS-01-3F','540BE8A0E09BC805-uuuuu-01-0F','InChI=1S/C15H12BrNO4/c1-19-10-4-2-9(3-5-10)17-15(18)11-6-13-14(7-12(11)16)21-8-20-13/h2-7H,8H2,1H3,(H,17,18)','InChIKey=ATPSLUMBNWSOAI-UHFFFAOYSA-N','COc1ccc(NC(=O)c2cc3c(cc2Br)OCO3)cc1',NULL),
	(154351,0,0,'51209-73-5','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'8FD37A3F5132F7C9-FICuS-01-71','8FD37A3F5132F7C9-FICTS-01-50','8FD37A3F5132F7C9-uuuuu-01-20','InChI=1S/C14H11NO3/c16-12-4-2-11(3-5-12)15-8-10-1-6-13-14(7-10)18-9-17-13/h1-8,16H,9H2','InChIKey=QRGWVTWDYKRYGR-UHFFFAOYSA-N','Oc1ccc(/N=C/c2ccc3c(c2)OCO3)cc1',NULL),
	(154352,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O5',286.2434,NULL,'90A366C37EE9D253-FICuS-01-5E','90A366C37EE9D253-FICTS-01-3D','90A366C37EE9D253-uuuuu-01-0D','InChI=1S/C14H10N2O5/c17-11-3-1-10(2-4-11)15-7-9-5-13-14(21-8-20-13)6-12(9)16(18)19/h1-7,17H,8H2','InChIKey=QWCNWHXWJSPLEG-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1/C=N/c1ccc(O)cc1)OCO2',NULL),
	(154353,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O6',328.2806,NULL,'EFA4E43FBCDA5022-FICuS-01-8C','EFA4E43FBCDA5022-FICTS-01-6B','EFA4E43FBCDA5022-uuuuu-01-3B','InChI=1S/C16H12N2O6/c1-10(19)24-13-4-2-12(3-5-13)17-8-11-6-15-16(23-9-22-15)7-14(11)18(20)21/h2-8H,9H2,1H3','InChIKey=KSBXQCQIDDICNM-UHFFFAOYSA-N','CC(=O)Oc1ccc(/N=C/c2cc3c(cc2[N+](=O)[O-])OCO3)cc1',NULL),
	(154354,1,0,'65210-64-2','Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'AE991C2448958D65-FICuS-01-5A','AE991C2448958D65-FICTS-01-39','AE991C2448958D65-uuuuu-01-09','InChI=1S/C15H20O4/c1-4-19-15(16)11-6-5-10-7-8-13(17-2)14(18-3)12(10)9-11/h7-8,11H,4-6,9H2,1-3H3','InChIKey=SMHHBTFNSFHQHK-UHFFFAOYSA-N','CCOC(=O)C1CCc2ccc(OC)c(OC)c2C1','1'),
	(154355,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O6',350.3706,NULL,'854D617A28B040CB-FICuS-01-50','854D617A28B040CB-FICTS-01-2F','854D617A28B040CB-uuuuu-01-FF','InChI=1S/C17H22N2O6/c1-4-24-15(22)17(19-12(3)20,16(23)25-5-2)11-18-14(21)13-9-7-6-8-10-13/h6-10H,4-5,11H2,1-3H3,(H,18,21)(H,19,20)','InChIKey=BADKKOSHPORRAJ-UHFFFAOYSA-N','CCOC(=O)C(CNC(=O)c1ccccc1)(NC(C)=O)C(=O)OCC',NULL),
	(154356,0,0,NULL,'Consistent with Molecular Formula','C16H22?BrN2O2',354.266,NULL,'424F6E8CAEBCF567-FICuS-01-90','424F6E8CAEBCF567-FICTS-01-6F','424F6E8CAEBCF567-uuuuu-01-3F','InChI=1S/C16H20N2O2.BrH/c19-15-7-5-11-17(13-15)9-3-1-2-4-10-18-12-6-8-16(20)14-18;/h5-8,11-14H,1-4,9-10H2;1H/p+1','InChIKey=RZPJOLUVSPURKP-UHFFFAOYSA-O','*.Oc1ccc[n+](CCCCCC[n+]2cccc(O)c2)c1.[Br-]',NULL),
	(154357,0,0,'64955-49-3','Consistent with Molecular Formula','C32H28N6O4',560.611,'N,N\'-Bis(3-nitro-9-acridinyl)-1,6-hexanediamine\n1,6-Hexanediamine, N,N\'-bis(3-nitro-9-acridinyl)-','1B2ABC5735FD4637-FICuS-01-64','1B2ABC5735FD4637-FICTS-01-43','1B2ABC5735FD4637-uuuuu-01-13','InChI=1S/C32H28N6O4/c39-37(40)21-13-15-25-29(19-21)35-27-11-5-3-9-23(27)31(25)33-17-7-1-2-8-18-34-32-24-10-4-6-12-28(24)36-30-20-22(38(41)42)14-16-26(30)32/h3-6,9-16,19-20H,1-2,7-8,17-18H2,(H,33,35)(H,34,36)','InChIKey=XYHMCYAVOJFGKK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(NCCCCCCNc3c4ccccc4nc4cc([N+](=O)[O-])ccc34)c3ccccc3nc2c1',NULL),
	(154358,0,0,'64955-62-0','Consistent with Molecular Formula','C34H32N6O4',588.6646,'N,N\'-Bis(3-nitro-9-acridinyl)-1,8-octanediamine\n1,8-Octanediamine, N,N\'-bis(3-nitro-9-acridinyl)-','86B182064F390D07-FICuS-01-39','86B182064F390D07-FICTS-01-18','86B182064F390D07-uuuuu-01-E8','InChI=1S/C34H32N6O4/c41-39(42)23-15-17-27-31(21-23)37-29-13-7-5-11-25(29)33(27)35-19-9-3-1-2-4-10-20-36-34-26-12-6-8-14-30(26)38-32-22-24(40(43)44)16-18-28(32)34/h5-8,11-18,21-22H,1-4,9-10,19-20H2,(H,35,37)(H,36,38)','InChIKey=JHKKUZHIOIWYMN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(NCCCCCCCCNc3c4ccccc4nc4cc([N+](=O)[O-])ccc34)c3ccccc3nc2c1',NULL),
	(154359,0,0,'64955-65-3','Consistent with Molecular Formula','C36H38N4S2',590.843,'N,N\'-Bis(4-methylthio-9-acridinyl)-1,8-octanediamine\n1,8-Octanediamine, N,N\'-bis[4-(methylthio)-9-acridinyl]-','14C88D9838B11522-FICuS-01-3C','14C88D9838B11522-FICTS-01-1B','14C88D9838B11522-uuuuu-01-EB','InChI=1S/C36H38N4S2/c1-41-31-21-13-17-27-33(25-15-7-9-19-29(25)39-35(27)31)37-23-11-5-3-4-6-12-24-38-34-26-16-8-10-20-30(26)40-36-28(34)18-14-22-32(36)42-2/h7-10,13-22H,3-6,11-12,23-24H2,1-2H3,(H,37,39)(H,38,40)','InChIKey=WYOJTIWWMMMDJN-UHFFFAOYSA-N','CSc1cccc2c(NCCCCCCCCNc3c4ccccc4nc4c(SC)cccc34)c3ccccc3nc12',NULL),
	(154360,0,0,'64955-58-4','Consistent with Molecular Formula','C38H42N4O4',618.7742,'N,N\'-Bis(3,5-dimethoxy-9-acridinyl)-1,8-octanediamine\n1,8-Octanediamine, N,N\'-bis(3,5-dimethoxy-9-acridinyl)-','D577537054B1A3DF-FICuS-01-57','D577537054B1A3DF-FICTS-01-36','D577537054B1A3DF-uuuuu-01-06','InChI=1S/C38H42N4O4/c1-43-25-17-19-27-31(23-25)41-37-29(13-11-15-33(37)45-3)35(27)39-21-9-7-5-6-8-10-22-40-36-28-20-18-26(44-2)24-32(28)42-38-30(36)14-12-16-34(38)46-4/h11-20,23-24H,5-10,21-22H2,1-4H3,(H,39,41)(H,40,42)','InChIKey=ZJROZYNOKFRVAP-UHFFFAOYSA-N','COc1ccc2c(NCCCCCCCCNc3c4ccc(OC)cc4nc4c(OC)cccc34)c3cccc(OC)c3nc2c1',NULL),
	(154361,0,1,NULL,'Consistent with Molecular Formula','C19H19ClN2O3',358.8237,NULL,'36CB466883954177-FICuS-01-39','36CB466883954177-FICTS-01-18','1E8F2068979651CE-uuuuu-01-07','InChI=1S/C19H19ClN2O3/c20-17-8-6-15(7-9-17)18(14-22-10-12-24-13-11-22)21-25-19(23)16-4-2-1-3-5-16/h1-9H,10-14H2/b21-18-','InChIKey=VIQGWWJJEHPFCU-UZYVYHOESA-N','O=C(O/N=C(/CN1CCOCC1)c1ccc(Cl)cc1)c1ccccc1','1'),
	(154362,0,1,NULL,'Consistent with Molecular Formula','C19H19ClN2O3',358.8237,NULL,'9835DFDE6BF5BABF-FICuS-01-B1','9835DFDE6BF5BABF-FICTS-01-90','1E8F2068979651CE-uuuuu-01-07','InChI=1S/C19H19ClN2O3/c20-17-8-6-15(7-9-17)18(14-22-10-12-24-13-11-22)21-25-19(23)16-4-2-1-3-5-16/h1-9H,10-14H2/b21-18+','InChIKey=VIQGWWJJEHPFCU-DYTRJAOYSA-N','O=C(O/N=C(\\CN1CCOCC1)c1ccc(Cl)cc1)c1ccccc1','1'),
	(154363,0,1,NULL,'Consistent with Molecular Formula','C18H17ClN4O6',420.8085,NULL,'E03B6A5FB65C355E-FICuS-01-75','E03B6A5FB65C355E-FICTS-01-54','19B510C695291EFB-uuuuu-01-08','InChI=1S/C18H17ClN4O6/c19-14-3-1-13(2-4-14)16(12-21-7-9-28-10-8-21)20-29-18-6-5-15(22(24)25)11-17(18)23(26)27/h1-6,11H,7-10,12H2/b20-16+','InChIKey=LVZNYQYDCHCSRI-CAPFRKAQSA-N','O=[N+]([O-])c1ccc(O/N=C(\\CN2CCOCC2)c2ccc(Cl)cc2)c([N+](=O)[O-])c1','1'),
	(154364,3,1,'62102-30-1','Consistent with Molecular Formula','C12H20N2O5',272.3004,NULL,'522A8F1AC35B7AD0-FICuS-01-6A','522A8F1AC35B7AD0-FICTS-01-49','522A8F1AC35B7AD0-uuuuu-01-19','InChI=1S/C12H20N2O5/c1-2-19-4-3-11(17)14-12(18)13-9-5-8(7-15)6-10(9)16/h3-4,8-10,15-16H,2,5-7H2,1H3,(H2,13,14,17,18)','InChIKey=KZONLPCDVBRUBO-UHFFFAOYSA-N','CCO/C=C/C(=O)NC(=O)NC1CC(CO)CC1O','1'),
	(154365,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O2S',267.305,NULL,'845776A95EB2FCB3-FICuS-01-72','327915FE0341344D-FICTS-01-13','845776A95EB2FCB3-uuuuu-01-21','InChI=1S/C10H13N5O2S/c16-3-5-1-6(7(17)2-5)15-9-8(13-14-15)10(18)12-4-11-9/h4-7,16-17H,1-3H2,(H,11,12,18)','InChIKey=LFOQFLBCESNMLO-UHFFFAOYSA-N','OCC1CC(O)C(n2nnc3c(=S)[nH]cnc32)C1','1'),
	(154366,3,0,'62102-31-2','Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'346E25BD317D8777-FICuS-01-52','346E25BD317D8777-FICTS-01-31','346E25BD317D8777-uuuuu-01-01','InChI=1S/C10H14N2O4/c13-5-6-3-7(8(14)4-6)12-2-1-9(15)11-10(12)16/h1-2,6-8,13-14H,3-5H2,(H,11,15,16)','InChIKey=DPWHBIMKUXLNPO-UHFFFAOYSA-N','O=c1ccn(C2CC(CO)CC2O)c(=O)[nH]1','1'),
	(154367,4,0,NULL,'Consistent with Molecular Formula','C13H19N5O7',357.3224,NULL,'739A982A68E8FB9D-FICuS-01-7F','739A982A68E8FB9D-FICTS-01-5E','8C9530E43730D444-uuuuu-01-E8','InChI=1S/C11H15N5O5.C2H4O2/c1-20-10-6(7(18)4(2-17)21-10)16-3-13-5-8(16)14-11(12)15-9(5)19;1-2(3)4/h3-4,6-7,10,17-18H,2H2,1H3,(H3,12,14,15,19);1H3,(H,3,4)','InChIKey=ADXOHBPHBBPFES-UHFFFAOYSA-N','CC(=O)O.COC1OC(CO)C(O)C1n1cnc2c(O)nc(N)nc21','1'),
	(154368,4,0,'70716-04-0','Consistent with Molecular Formula','C11H15N5O3S',297.3312,NULL,'ABE9FDE2B34B75DD-FICuS-01-A8','ABE9FDE2B34B75DD-FICTS-01-87','ABE9FDE2B34B75DD-uuuuu-01-57','InChI=1S/C11H15N5O3S/c1-20-8-7(18)5(2-17)19-11(8)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,11,17-18H,2H2,1H3,(H2,12,13,14)','InChIKey=KXLYDMYMNDAXPA-UHFFFAOYSA-N','CSC1C(O)C(CO)OC1n1cnc2c(N)ncnc21','1'),
	(154369,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O2S',267.305,NULL,'D75B9E42117B9528-FICuS-01-50','3D2F97D3CEE317F9-FICTS-01-63','D75B9E42117B9528-uuuuu-01-FF','InChI=1S/C10H13N5O2S/c16-3-5-1-6(2-7(5)17)15-9-8(13-14-15)10(18)12-4-11-9/h4-7,16-17H,1-3H2,(H,11,12,18)','InChIKey=WWYAMCYBTTZAGJ-UHFFFAOYSA-N','OCC1CC(n2nnc3c(=S)[nH]cnc32)CC1O','1'),
	(154370,0,0,'60282-66-8','Consistent with Molecular Formula','C5H5N5S',167.188,NULL,'74286BB73AAE5B8F-FICuS-01-7C','A4D611A0C848BF16-FICTS-01-3E','74286BB73AAE5B8F-uuuuu-01-2B','InChI=1S/C5H5N5S/c6-3-1-2(11)4-5(7-3)9-10-8-4/h1H,(H4,6,7,8,9,10,11)','InChIKey=HBDXPRDSYLQAGI-UHFFFAOYSA-N','Nc1cc(=S)c2[nH]nnc2[nH]1',NULL),
	(154371,0,1,NULL,'Consistent with Molecular Formula','C12H16Cl2N2O2',291.1766,NULL,'6ACD0A3A0747228D-FICuS-01-5C','6ACD0A3A0747228D-FICTS-01-3B','25BB16C62648B4FB-uuuuu-01-13','InChI=1S/C12H15ClN2O2.ClH/c13-11-3-1-10(2-4-11)12(14-16)9-15-5-7-17-8-6-15;/h1-4,16H,5-9H2;1H/b14-12-;','InChIKey=IERWVFNSLQROIE-CTMPBGLUSA-N','Cl.O/N=C(/CN1CCOCC1)c1ccc(Cl)cc1','1'),
	(154372,0,1,NULL,'Consistent with Molecular Formula','C12H16Cl2N2O2',291.1766,NULL,'C96AE35659AE48BC-FICuS-01-82','C96AE35659AE48BC-FICTS-01-61','25BB16C62648B4FB-uuuuu-01-13','InChI=1S/C12H15ClN2O2.ClH/c13-11-3-1-10(2-4-11)12(14-16)9-15-5-7-17-8-6-15;/h1-4,16H,5-9H2;1H/b14-12+;','InChIKey=IERWVFNSLQROIE-UNGNXWFZSA-N','Cl.O/N=C(\\CN1CCOCC1)c1ccc(Cl)cc1','1'),
	(154373,1,0,'83291-30-9','Consistent with Molecular Formula','C18H24N6O2',356.4266,'Carbamic acid, [5-amino-1,2,3,4-tetrahydro-3-[(methylphenylamino)methyl]pyrido[3,4-b]pyrazin-7-yl]-, ethyl ester','A4DE1DB7B0FDA8FE-FICuS-01-B3','A4DE1DB7B0FDA8FE-FICTS-01-92','A4DE1DB7B0FDA8FE-uuuuu-01-62','InChI=1S/C18H24N6O2/c1-3-26-18(25)23-15-9-14-16(17(19)22-15)21-12(10-20-14)11-24(2)13-7-5-4-6-8-13/h4-9,12,20-21H,3,10-11H2,1-2H3,(H3,19,22,23,25)','InChIKey=JPRNYYRJWRLWGZ-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)NC(CN(C)c1ccccc1)CN2','1'),
	(154374,0,0,'933-20-0','Consistent with Molecular Formula','C3H2Cl2N4',164.9816,'2-Amino-4,6-dichloro-s-triazine\n1,3,5-Triazin-2-amine, 4,6-dichloro-\ns-Triazine, 2-amino-4,6-dichloro-','EAF838ABEE98B6BA-FICuS-01-AF','EAF838ABEE98B6BA-FICTS-01-8E','EAF838ABEE98B6BA-uuuuu-01-5E','InChI=1S/C3H2Cl2N4/c4-1-7-2(5)9-3(6)8-1/h(H2,6,7,8,9)','InChIKey=MCLXKFUCPVGZEN-UHFFFAOYSA-N','Nc1nc(Cl)nc(Cl)n1',NULL),
	(154375,3,0,'65367-85-3','Consistent with Molecular Formula','C12H14N2O6',282.2524,NULL,'47400014D6791D17-FICuS-01-22','47400014D6791D17-FICTS-01-01','47400014D6791D17-uuuuu-01-D1','InChI=1S/C12H14N2O6/c1-2-3-19-8-5-14(12(18)13-11(8)17)10-4-7(16)9(6-15)20-10/h1,5,7,9-10,15-16H,3-4,6H2,(H,13,17,18)','InChIKey=GSTKQPVPFHMJNK-UHFFFAOYSA-N','C#CCOc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(154376,2,0,'52934-83-5','Consistent with Molecular Formula','C16H14O6',302.283,'NANAOMYCIN\nNanaomycin\nNanomycin A\nNanaomycin A','B570D41182F5D904-FICuS-01-45','B570D41182F5D904-FICTS-01-24','B570D41182F5D904-uuuuu-01-F4','InChI=1S/C16H14O6/c1-7-13-10(5-8(22-7)6-12(18)19)15(20)9-3-2-4-11(17)14(9)16(13)21/h2-4,7-8,17H,5-6H2,1H3,(H,18,19)','InChIKey=ZCJHPTKRISJQTN-UHFFFAOYSA-N','CC1OC(CC(=O)O)CC2=C1C(=O)c1c(O)cccc1C2=O','1'),
	(154377,5,0,'63950-06-1','Consistent with Molecular Formula','C27H30ClNO10',563.9877,'DEOXYDOXORUBICIN\nDeoxydoxorubicin\nEscorubicin hydrochloride\n4\'-Deoxydoxorubicin hydrochloride\n5,12-Naphthacenedione, 10-[(4-aminotetrahydro-6-methyl-2H- pyran-2-yl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy- 8-(hydroxyacetyl)-1-methoxy-, hydrochloride, (2S-(2.alpha.(8R*,10R*),4.beta.,6.beta.))-','D2C5B8393E3E619B-FICuS-01-6D','272FD58FFF97F5DB-FICTS-01-7B','F47EEC658CB62A79-uuuuu-01-35','InChI=1S/C27H29NO10.ClH/c1-11-6-12(28)7-18(37-11)38-16-9-27(35,17(30)10-29)8-14-20(16)26(34)22-21(24(14)32)23(31)13-4-3-5-15(36-2)19(13)25(22)33;/h3-5,11-12,16,18,29,32,34-35H,6-10,28H2,1-2H3;1H/t11?,12?,16-,18?,27-;/m0./s1','InChIKey=RCFNNLSZHVHCEK-IMHLAKCZSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N)CC(C)O1.Cl','1'),
	(154378,0,0,'55170-66-6','Consistent with Molecular Formula','C21H16N2O3',344.369,NULL,'C16E485B5CD44D9A-FICuS-01-7B','C16E485B5CD44D9A-FICTS-01-5A','C16E485B5CD44D9A-uuuuu-01-2A','InChI=1S/C21H16N2O3/c24-17(13-22-18-7-3-1-5-15(18)9-11-20(22)25)14-23-19-8-4-2-6-16(19)10-12-21(23)26/h1-12H,13-14H2','InChIKey=XSCNBNAJPFYOEB-UHFFFAOYSA-N','O=C(Cn1c(=O)ccc2ccccc21)Cn1c(=O)ccc2ccccc21',NULL),
	(154379,0,1,NULL,'Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'D4D0152C711AC4BB-FICuS-01-63','D4D0152C711AC4BB-FICTS-01-42','D4D0152C711AC4BB-uuuuu-01-12','InChI=1S/C17H24O3/c1-3-4-5-6-7-16(18)11-8-15-9-12-17(13-10-15)20-14-19-2/h8-13H,3-7,14H2,1-2H3','InChIKey=UTDHVFKQPRBPHU-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(OCOC)cc1','1'),
	(154380,0,1,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'8AED1C5512B45E6A-FICuS-01-71','8AED1C5512B45E6A-FICTS-01-50','8AED1C5512B45E6A-uuuuu-01-20','InChI=1S/C15H20O2/c1-2-3-4-5-6-14(16)10-7-13-8-11-15(17)12-9-13/h7-12,17H,2-6H2,1H3','InChIKey=RETXZOVJIHFFAQ-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(O)cc1','1'),
	(154381,0,1,'56750-98-2','Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'9D2C1B846676ACAD-FICuS-01-7A','9D2C1B846676ACAD-FICTS-01-59','9D2C1B846676ACAD-uuuuu-01-29','InChI=1S/C16H20O3/c1-2-3-4-5-6-14(17)9-7-13-8-10-15-16(11-13)19-12-18-15/h7-11H,2-6,12H2,1H3','InChIKey=PJPGDSMGAMXPEF-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc2c(c1)OCO2','1'),
	(154382,1,0,'62356-52-9','Consistent with Molecular Formula','C7H7NO3',153.1372,'MALEIMYCIN','83DF6FA1A73D88C8-FICuS-01-84','83DF6FA1A73D88C8-FICTS-01-63','83DF6FA1A73D88C8-uuuuu-01-33','InChI=1S/C7H7NO3/c9-4-2-1-3-5(4)7(11)8-6(3)10/h4,9H,1-2H2,(H,8,10,11)','InChIKey=CTNINESNDXCWPR-UHFFFAOYSA-N','O=C1NC(=O)C2=C1CCC2O','1'),
	(154383,0,1,NULL,'Consistent with Molecular Formula','C16H10F3NOS',321.3163,NULL,'9B21A40D86F52349-FICuS-01-49','9B21A40D86F52349-FICTS-01-28','6020D989515CED1E-uuuuu-01-09','InChI=1S/C16H10F3NOS/c17-16(18,19)11-5-3-4-10(8-11)9-14-15(21)20-12-6-1-2-7-13(12)22-14/h1-9H,(H,20,21)/b14-9-','InChIKey=CPGYZWDTGDRKHK-ZROIWOOFSA-N','O=C1Nc2ccccc2S/C1=C\\c1cccc(C(F)(F)F)c1','1'),
	(154384,0,1,NULL,'Consistent with Molecular Formula','C12H12Cl3N3O',320.6053,NULL,'01E9B7E128352A05-FICuS-01-3F','01E9B7E128352A05-FICTS-01-1E','58C7FD86F87BD32A-uuuuu-01-36','InChI=1S/C12H12Cl3N3O/c1-17(2)16-11-7-5-8(14)9(15)6-10(7)18(4-3-13)12(11)19/h5-6H,3-4H2,1-2H3/b16-11-','InChIKey=CHQDPAVMKMPBFG-WJDWOHSUSA-N','CN(C)/N=C1\\C(=O)N(CCCl)c2cc(Cl)c(Cl)cc21','1'),
	(154385,0,1,'29071-92-9','Consistent with Molecular Formula','C7H9N3',135.1682,'3-Pyridinecarboxaldehyde, methylhydrazone\nNicotinaldehyde, methylhydrazone','726D8AB63444DC92-FICuS-01-5C','726D8AB63444DC92-FICTS-01-3B','726D8AB63444DC92-uuuuu-01-0B','InChI=1S/C7H9N3/c1-8-10-6-7-3-2-4-9-5-7/h2-6,8H,1H3','InChIKey=QBOOTHMQNXGPJN-UHFFFAOYSA-N','CN/N=C/c1cccnc1','1'),
	(154386,0,0,'20837-86-9','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ ]','CH6N2Pb',253.2718,'Lead cyanamide\nCyanamide, lead(2+) salt (1:1)\nCyanamide, lead(2+) salt (1:1)','9D1E510AC0D2C3D4-FICuS-01-68','9D1E510AC0D2C3D4-FICTS-01-47','FE07AB394BFF9687-uuuuu-01-37','InChI=1S/CH2N2.Pb.4H/c2-1-3;;;;;/h2H2;;;;;','InChIKey=ATIZWLMOJOESKA-UHFFFAOYSA-N','N#CN.[PbH4]',NULL),
	(154387,0,0,'591-01-5','Consistent with Molecular Formula','C2H8?N4O5S',200.169,'Guanylurea sulfate\nBiuretamidine sulfate\nDicyanodiamidine sulfate\nCarbamylguanidine sulfate\nUrea, (aminoiminomethyl)-, sulfate (2:1)\nUrea, amidino-, sulfate (2:1)','DB0CF023FEFED61B-FICuS-01-9E','DB0CF023FEFED61B-FICTS-01-7D','DB0CF023FEFED61B-uuuuu-01-4D','InChI=1S/C2H6N4O.H2O4S/c3-1(4)6-2(5)7;1-5(2,3)4/h(H6,3,4,5,6,7);(H2,1,2,3,4)','InChIKey=SQRSGVMGWSKZTQ-UHFFFAOYSA-N','*.N=C(N)NC(N)=O.O=S(=O)(O)O',NULL),
	(154388,0,0,'36897-89-9','Consistent with Molecular Formula','C2H9N4O5P',200.0907,NULL,'17728C58CA35C252-FICuS-01-48','17728C58CA35C252-FICTS-01-27','A9F5A83F0CBFA3B9-uuuuu-01-47','InChI=1S/C2H6N4O.H3O4P/c3-1(4)6-2(5)7;1-5(2,3)4/h(H6,3,4,5,6,7);(H3,1,2,3,4)','InChIKey=ZHURYQINAXWNAH-UHFFFAOYSA-N','N=C(N)NC(N)=O.O=P(O)(O)O',NULL),
	(154389,0,0,'65273-58-7','Consistent with Molecular Formula','C24H21BrNO2P',466.3132,NULL,'DE68A7D3F0EFEA3F-FICuS-01-AD','DE68A7D3F0EFEA3F-FICTS-01-8C','13258DBAA263B06A-uuuuu-01-05','InChI=1S/C24H21NO2P.BrH/c26-23-16-17-24(27)25(23)18-19-28(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22;/h1-17H,18-19H2;1H/q+1;/p-1','InChIKey=IQDFRCHAYKCYTO-UHFFFAOYSA-M','O=C1C=CC(=O)N1CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(154390,1,0,NULL,'Consistent with Molecular Formula','C19H20FNO6S',409.4285,NULL,'9CDE377AA818BA55-FICuS-01-7D','9CDE377AA818BA55-FICTS-01-5C','9CDE377AA818BA55-uuuuu-01-2C','InChI=1S/C19H20FNO6S/c20-28(24,25)12-11-17(18(22)26-13-15-7-3-1-4-8-15)21-19(23)27-14-16-9-5-2-6-10-16/h1-10,17H,11-14H2,(H,21,23)','InChIKey=MUYFWGVUTQXGJV-UHFFFAOYSA-N','O=C(NC(CCS(=O)(=O)F)C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(154391,1,0,'69164-72-3','Consistent with Molecular Formula','C19H22N2O7S',422.452,NULL,'2A87EDCC92AC4E6F-FICuS-01-9C','2A87EDCC92AC4E6F-FICTS-01-7B','2A87EDCC92AC4E6F-uuuuu-01-4B','InChI=1S/C19H22N2O7S/c22-18(27-13-15-7-3-1-4-8-15)17(11-12-29(25,26)21-24)20-19(23)28-14-16-9-5-2-6-10-16/h1-10,17,21,24H,11-14H2,(H,20,23)','InChIKey=OHCLEFYOCVTUTB-UHFFFAOYSA-N','O=C(NC(CCS(=O)(=O)NO)C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(154392,6,0,'16681-87-1','Consistent with Molecular Formula','C9H19ClN2O6',286.7119,NULL,'5A9E6CD2EEA01F41-FICuS-01-81','5A9E6CD2EEA01F41-FICTS-01-60','5A62CB37D12DC60F-uuuuu-01-1D','InChI=1S/C9H18N2O6.ClH/c1-3(10)8(15)11-5-7(14)6(13)4(2-12)17-9(5)16;/h3-7,9,12-14,16H,2,10H2,1H3,(H,11,15);1H','InChIKey=XQKQKRPLNGYDRA-UHFFFAOYSA-N','CC(N)C(=O)NC1C(O)OC(CO)C(O)C1O.Cl','1'),
	(154393,6,0,'16684-36-9','Consistent with Molecular Formula','C17H24N2O8',384.3852,NULL,'AD54B06CC3B452FE-FICuS-01-7E','AD54B06CC3B452FE-FICTS-01-5D','AD54B06CC3B452FE-uuuuu-01-2D','InChI=1S/C17H24N2O8/c1-9(18-17(25)26-8-10-5-3-2-4-6-10)15(23)19-12-14(22)13(21)11(7-20)27-16(12)24/h2-6,9,11-14,16,20-22,24H,7-8H2,1H3,(H,18,25)(H,19,23)','InChIKey=FCWBBPMGQLUJSG-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NC1C(O)OC(CO)C(O)C1O','1'),
	(154394,1,0,'16745-06-5','Consistent with Molecular Formula','C9H14N2O4',214.2206,NULL,'906EFA798E4433C8-FICuS-01-68','350C2C518E1DB22C-FICTS-01-37','906EFA798E4433C8-uuuuu-01-17','InChI=1S/C9H14N2O4/c1-5-9(15)11-6(3-10-5)2-7(13)8(14)4-12/h3,8,10-12,14-15H,2,4H2,1H3','InChIKey=UYYPZFCBANPIGN-UHFFFAOYSA-N','CC1=C(O)NC(CC(=O)C(O)CO)=CN1','1'),
	(154395,8,3,NULL,'Consistent with Molecular Formula','C29H38O8',514.6144,'CL 72\nCL-72V\nRoridin E\nISORORIDIN E\niso-Roridin E\nAntibiotic B552023K008','D8C764DF9793739B-FICuS-01-72','D8C764DF9793739B-FICTS-01-51','0E74231D214F9F4F-uuuuu-01-06','InChI=1S/C29H38O8/c1-18-9-11-28-16-34-26(32)14-19(2)10-12-33-21(20(3)30)7-5-6-8-25(31)37-22-15-24(36-23(28)13-18)29(17-35-29)27(22,28)4/h5-8,13-14,20-24,30H,9-12,15-17H2,1-4H3/b7-5+,8-6+,19-14+','InChIKey=KEEQQEKLEZRLDS-UZFWBDJGSA-N','CC1=CC2OC3CC4OC(=O)/C=C/C=C/C(C(C)O)OCC/C(C)=C/C(=O)OCC2(CC1)C4(C)C31CO1','1'),
	(154396,7,0,NULL,'No Comparision - no Molecular Formula','C30H35?3ClNO11',621.0596,'CL 86-5 HCl\nANTHRACYCLINE DERIV\nCL-86-S hydrochloride\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,10-tetrahydroxy-6,11-dioxo-4-[[2,3,6-trideoxy-3-(dimethylamino)-4-O-glycosyl-.alpha.-L-lyxo-hexopyranosyl]oxy]-, methyl ester, hydrochloride\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,10-tetrahydroxy-6,11-dioxo-4-[[2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, methyl ester, hydrochloride, monosaccharide deriv.','B9C0794C86BEB1EC-FICuS-01-8C','B9C0794C86BEB1EC-FICTS-01-6B','1DB7697BF92002C2-uuuuu-01-04','InChI=1S/C30H34NO11.ClH/c1-6-30(39)11-18(42-19-10-15(31(3)4)25(34)12(2)41-19)20-13(24(30)29(38)40-5)9-14-21(27(20)36)28(37)23-17(33)8-7-16(32)22(23)26(14)35;/h7-9,12,15,18-19,24-25,32-33,36,39H,6,10-11H2,1-5H3;1H/t12?,15?,18-,19?,24?,25?,30+;/m0./s1','InChIKey=RNPYDKGCUWGVOS-MLKIJIOUSA-N','*.*.*OC1C(C)OC(OC2CC(O)(CC)C(C(=O)OC)c3cc4c(c(O)c32)C(=O)c2c(O)ccc(O)c2C4=O)CC1N(C)C.Cl','1'),
	(154397,5,0,'93-39-0','Consistent with Molecular Formula','C15H16O8',324.2866,'Skimmine\nUMBELLIFERONE GLUCOSIDE\nUmbelliferone glucoside\n7-Hydroxycoumarin-7-glucoside\nUmbelliferone, .beta.-D-glucopyranoside\nCoumarin, 7-(.beta.-D-glucopyranosyloxy)-\nGlucopyranoside, umbelliferone, .beta.-D-\n2H-1-Benzopyran-2-one, 7-(.beta.-D-glucopyranosyloxy)-\nSkimmin','47F995FBEA2CE78D-FICuS-01-9A','47F995FBEA2CE78D-FICTS-01-79','47F995FBEA2CE78D-uuuuu-01-49','InChI=1S/C15H16O8/c16-6-10-12(18)13(19)14(20)15(23-10)21-8-3-1-7-2-4-11(17)22-9(7)5-8/h1-5,10,12-16,18-20H,6H2','InChIKey=VPAOSFFTKWUGAD-UHFFFAOYSA-N','O=c1ccc2ccc(OC3OC(CO)C(O)C(O)C3O)cc2o1','1'),
	(154398,0,0,'10387-50-5','Consistent with Molecular Formula','C14H14O3',230.2628,'A-130\nDIMETHYLALLYLUMBELLIFERONE, 0-','E8710D0B662B426B-FICuS-01-50','E8710D0B662B426B-FICTS-01-2F','E8710D0B662B426B-uuuuu-01-FF','InChI=1S/C14H14O3/c1-10(2)7-8-16-12-5-3-11-4-6-14(15)17-13(11)9-12/h3-7,9H,8H2,1-2H3','InChIKey=SMHJTSOVVRGDEO-UHFFFAOYSA-N','CC(C)=CCOc1ccc2ccc(=O)oc2c1',NULL),
	(154399,0,0,'62522-87-6','Consistent with Molecular Formula','C17H15Cl2NO4',368.2158,NULL,'D8928E6C932DF652-FICuS-01-69','D8928E6C932DF652-FICTS-01-48','D8928E6C932DF652-uuuuu-01-18','InChI=1S/C17H15Cl2NO4/c1-23-16(21)13-12-4-3-7-20(12)15(14(13)17(22)24-2)9-5-6-10(18)11(19)8-9/h5-6,8H,3-4,7H2,1-2H3','InChIKey=GNXQDXRJRGHDDW-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c(-c2ccc(Cl)c(Cl)c2)n2c1CCC2',NULL),
	(154400,0,0,'62522-89-8','Consistent with Molecular Formula','C15H15Cl2NO2',312.195,'1H-Pyrrolizine-6,7-dimethanol, 5-(3,4-dichlorophenyl)-2,3-dihydro-','F5CBF1AA3C66C4EE-FICuS-01-A3','F5CBF1AA3C66C4EE-FICTS-01-82','F5CBF1AA3C66C4EE-uuuuu-01-52','InChI=1S/C15H15Cl2NO2/c16-12-4-3-9(6-13(12)17)15-11(8-20)10(7-19)14-2-1-5-18(14)15/h3-4,6,19-20H,1-2,5,7-8H2','InChIKey=OUCHYDPQVVKNMQ-UHFFFAOYSA-N','OCc1c(CO)c(-c2ccc(Cl)c(Cl)c2)n2c1CCC2',NULL),
	(154401,0,0,'62523-06-2','Consistent with Molecular Formula','C21H25Cl2N3O4',454.3522,'Carbamic acid, ethyl-, [5-(3,4-dichlorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene) ester','1E7BF86D93529175-FICuS-01-57','1E7BF86D93529175-FICTS-01-36','1E7BF86D93529175-uuuuu-01-06','InChI=1S/C21H25Cl2N3O4/c1-3-24-20(27)29-11-14-15(12-30-21(28)25-4-2)19(26-9-5-6-18(14)26)13-7-8-16(22)17(23)10-13/h7-8,10H,3-6,9,11-12H2,1-2H3,(H,24,27)(H,25,28)','InChIKey=HPZPIYUIZRBRLO-UHFFFAOYSA-N','CCNC(=O)OCc1c(COC(=O)NCC)c(-c2ccc(Cl)c(Cl)c2)n2c1CCC2',NULL),
	(154402,0,0,'62522-85-4','Consistent with Molecular Formula','C25H33Cl2N3O4',510.4594,'Carbamic acid, butyl-, [5-(3,4-dichlorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene)ester','F4DE40174DCC98D3-FICuS-01-7C','F4DE40174DCC98D3-FICTS-01-5B','F4DE40174DCC98D3-uuuuu-01-2B','InChI=1S/C25H33Cl2N3O4/c1-3-5-11-28-24(31)33-15-18-19(16-34-25(32)29-12-6-4-2)23(30-13-7-8-22(18)30)17-9-10-20(26)21(27)14-17/h9-10,14H,3-8,11-13,15-16H2,1-2H3,(H,28,31)(H,29,32)','InChIKey=QAICVSDGPAJYKW-UHFFFAOYSA-N','CCCCNC(=O)OCc1c(COC(=O)NCCCC)c(-c2ccc(Cl)c(Cl)c2)n2c1CCC2',NULL),
	(154403,0,0,'62523-07-3','Consistent with Molecular Formula','C29H37Cl2N3O4',562.535,'B, Pyrrolizine\nCarbamic acid, cyclohexyl-, [5-(3,4-dichlorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene) ester\nCarbamic acid,cyclohexyl-, [5-(3,4-dichlorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene) ester','7B1D703C28175017-FICuS-01-31','7B1D703C28175017-FICTS-01-10','7B1D703C28175017-uuuuu-01-E0','InChI=1S/C29H37Cl2N3O4/c30-24-14-13-19(16-25(24)31)27-23(18-38-29(36)33-21-10-5-2-6-11-21)22(26-12-7-15-34(26)27)17-37-28(35)32-20-8-3-1-4-9-20/h13-14,16,20-21H,1-12,15,17-18H2,(H,32,35)(H,33,36)','InChIKey=XTAYNAQYUVGGEV-UHFFFAOYSA-N','O=C(NC1CCCCC1)OCc1c(COC(=O)NC2CCCCC2)c(-c2ccc(Cl)c(Cl)c2)n2c1CCC2',NULL),
	(154404,9,1,'66302-66-7','Consistent with Molecular Formula','C39H46N4O2',602.818,'Peribogamine\nPERIBOGAMINE\nVobasan-17-oic acid, 4-demethyl-3-ibogamin-13-yl-, methyl ester','DEF2B7198A1779EE-FICuS-01-86','DEF2B7198A1779EE-FICTS-01-65','98F3C2F90EDA493B-uuuuu-01-30','InChI=1S/C39H46N4O2/c1-4-22-14-21-15-31-36-27(12-13-43(20-21)38(22)31)26-11-10-24(16-33(26)42-36)29-17-28-23(5-2)19-40-34(35(28)39(44)45-3)18-30-25-8-6-7-9-32(25)41-37(29)30/h5-11,16,21-22,28-29,31,34-35,38,40-42H,4,12-15,17-20H2,1-3H3/b23-5-','InChIKey=DUPGWICOBMEVNT-FPQMYIDKSA-N','C/C=C1/CNC2Cc3c([nH]c4ccccc34)C(c3ccc4c5c([nH]c4c3)C3CC4CC(CC)C3N(CC5)C4)CC1C2C(=O)OC','1'),
	(154405,5,0,'481-87-8','Consistent with Molecular Formula','C19H24N2',280.412,'IBOGAMINE\n6,9-Methano-5H-pyrido[1\',2\':1,2]azepino[4,5-b]indole, 7-ethyl-6,6a,7,8,9,10,12,13-octahydro-, [6R-(6.alpha.,6a.beta.,7.beta.,9.alpha.)]-\nIbogamine\nIbogamine','46E81FE581C08587-FICuS-01-57','46E81FE581C08587-FICTS-01-36','F81BABE9B41EC1BA-uuuuu-01-4B','InChI=1S/C19H24N2/c1-2-13-9-12-10-16-18-15(7-8-21(11-12)19(13)16)14-5-3-4-6-17(14)20-18/h3-6,12-13,16,19-20H,2,7-11H2,1H3/t12-,13+,16?,19?/m0/s1','InChIKey=LRLCVRYKAFDXKU-WSRJCAJASA-N','CCC1CC2CC3c4[nH]c5ccccc5c4CCN(C2)C13','1'),
	(154406,3,1,'2134-83-0','Consistent with Molecular Formula','C21H24N2O3',352.4322,'Vobasin\nVOBASINE\n(-)-Vobasine\nVobasan-17-oic acid, 3-oxo-, methyl ester\nVobasine','461A525C5952D20E-FICuS-01-42','461A525C5952D20E-FICTS-01-21','D8182DBDB3AD7A6F-uuuuu-01-45','InChI=1S/C21H24N2O3/c1-4-12-11-23(2)17-9-15-13-7-5-6-8-16(13)22-20(15)18(24)10-14(12)19(17)21(25)26-3/h4-8,14,17,19,22H,9-11H2,1-3H3/b12-4-','InChIKey=TYPMTMPLTVSOBU-QCDXTXTGSA-N','C/C=C1/CN(C)C2Cc3c([nH]c4ccccc34)C(=O)CC1C2C(=O)OC','1'),
	(154407,10,0,NULL,'Consistent with Molecular Formula','C19H24O7',364.3944,'Cedronine\nCEDRONINE STEREOISOMER','BA17AEE8573F7E4E-FICuS-01-8F','12193671DC5FEA63-FICTS-01-35','BA17AEE8573F7E4E-uuuuu-01-3E','InChI=1S/C19H24O7/c1-7-4-9(20)14(23)17(2)8(7)5-10(21)19-6-25-18(3)13(19)16(24)26-15(18)11(22)12(17)19/h4,8,10-15,21-23H,5-6H2,1-3H3','InChIKey=FNBJCARFLWAAPK-UHFFFAOYSA-N','CC1=CC(=O)C(O)C2(C)C1CC(O)C13COC4(C)C(OC(=O)C41)C(O)C23','1'),
	(154408,12,1,'70993-77-0','Consistent with Molecular Formula','C27H34O11',534.559,'UNDULATONE\nHannoaenone\nHANNOAENONE\nPicras-3-ene-2,16-dione, 15-(acetyloxy)-11,20-epoxy-1,11,12-trihydroxy-6-[(2-methyl-1-oxo-2-butenyl)oxy]-, [1.beta.,6.alpha.(E),11.beta.,12.alpha.,15.beta.]-','6FB05753873C37AA-FICuS-01-5A','6FB05753873C37AA-FICTS-01-39','B35F54A5499B0D85-uuuuu-01-0E','InChI=1S/C27H34O11/c1-7-10(2)22(32)37-17-15-11(3)8-14(29)20(31)25(15,6)24-26-9-35-27(24,34)19(30)12(4)16(26)18(36-13(5)28)23(33)38-21(17)26/h7-8,12,15-21,24,30-31,34H,9H2,1-6H3/b10-7+','InChIKey=VKCVPDRXEYKUOZ-JXMROGBWSA-N','C/C=C(\\C)C(=O)OC1C2C(C)=CC(=O)C(O)C2(C)C2C3(O)OCC24C1OC(=O)C(OC(C)=O)C4C(C)C3O','1'),
	(154409,7,0,NULL,'Consistent with Molecular Formula','C20H30Br2O3',478.2632,'ANGASIOL','A63FAA0BA55FD4CA-FICuS-01-98','A63FAA0BA55FD4CA-FICTS-01-77','A63FAA0BA55FD4CA-uuuuu-01-47','InChI=1S/C20H30Br2O3/c1-17(2)11-19(24,8-6-13(17)21)10-12-4-9-20-14(22)5-7-18(3,15(12)20)25-16(20)23/h12-15,24H,4-11H2,1-3H3','InChIKey=JHJKMBYLQWELLH-UHFFFAOYSA-N','CC1(C)CC(O)(CC2CCC34C(=O)OC(C)(CCC3Br)C24)CCC1Br','1'),
	(154410,4,0,'62003-89-8','Consistent with Molecular Formula','C15H21BrO3',329.2331,'Aplysistatin\nAPLYSISTATIN\nFuro[3,4-b][1]benzoxepin-1(3H)-one, 7-bromo-3a,4a,5,6,7,8,8a,9-octahydro-4a,8,8-trimethyl-, [3aR-(3a.alpha.,4a.beta.,7.beta.,8a.alpha.)]-','EE0AC44ED25D017B-FICuS-01-7B','EE0AC44ED25D017B-FICTS-01-5A','EE0AC44ED25D017B-uuuuu-01-2A','InChI=1S/C15H21BrO3/c1-14(2)11-5-4-9-10(8-18-13(9)17)19-15(11,3)7-6-12(14)16/h4,10-12H,5-8H2,1-3H3','InChIKey=BEMNKPXNGWTBLQ-UHFFFAOYSA-N','CC12CCC(Br)C(C)(C)C1CC=C1C(=O)OCC1O2','1'),
	(154411,9,0,NULL,'Consistent with Molecular Formula','C28H36O5',452.5894,'RESIBUFOGENIN, METHACRYLATE DERIV','4B28F87C8C1D054F-FICuS-01-6E','4B28F87C8C1D054F-FICTS-01-4D','4B28F87C8C1D054F-uuuuu-01-1D','InChI=1S/C28H36O5/c1-16(2)25(30)32-19-9-11-26(3)18(13-19)6-7-21-20(26)10-12-27(4)22(14-23-28(21,27)33-23)17-5-8-24(29)31-15-17/h5,8,15,18-23H,1,6-7,9-14H2,2-4H3','InChIKey=NBLRISMPFJBPGB-UHFFFAOYSA-N','C=C(C)C(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)CC4OC432)C1','1'),
	(154412,3,0,NULL,'Consistent with Molecular Formula','C21H20O7',384.3848,'4\'-Demethyldeoxypodophyllotoxin\nPOLYGALA MACRADENIA B628836K043','0F87DEBD825FF91E-FICuS-01-95','0F87DEBD825FF91E-FICTS-01-74','0F87DEBD825FF91E-uuuuu-01-44','InChI=1S/C21H20O7/c1-24-16-5-11(6-17(25-2)20(16)22)18-13-7-15-14(27-9-28-15)4-10(13)3-12-8-26-21(23)19(12)18/h4-7,12,18-19,22H,3,8-9H2,1-2H3','InChIKey=RFDMNXDDRXVJTM-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3CC3COC(=O)C32)OCO4)cc(OC)c1O','1'),
	(154413,3,0,'63700-40-3','Consistent with Molecular Formula','C21H20O6',368.3854,'BURSERA MICROPHYLLA B613802K088\n5\'-Demethoxydeoxypodophyllotoxin','D5DD2B9663DB2DC1-FICuS-01-84','D5DD2B9663DB2DC1-FICTS-01-63','EA1B4BFCE697F996-uuuuu-01-47','InChI=1S/C21H20O6/c1-23-15-4-3-11(6-16(15)24-2)19-14-8-18-17(26-10-27-18)7-12(14)5-13-9-25-21(22)20(13)19/h3-4,6-8,13,19-20H,5,9-10H2,1-2H3/t13-,19+,20-/m0/s1','InChIKey=MKWAWTRNIPHOLB-SVIJTADQSA-N','COc1ccc(C2c3cc4c(cc3CC3COC(=O)C32)OCO4)cc1OC','1'),
	(154414,8,0,'6704-71-8','Consistent with Molecular Formula','C21H33NO',315.4978,'NORLATIFOLINE','2202EF6DD5DF9882-FICuS-01-70','2202EF6DD5DF9882-FICTS-01-4F','2202EF6DD5DF9882-uuuuu-01-1F','InChI=1S/C21H33NO/c1-13-17-5-6-19-16-4-3-14-11-15(23)7-9-20(14,2)18(16)8-10-21(17,19)12-22-13/h3,13,15-19,22-23H,4-12H2,1-2H3','InChIKey=MOAYKFXEWMVJAN-UHFFFAOYSA-N','CC1NCC23CCC4C(CC=C5CC(O)CCC54C)C2CCC13','1'),
	(154415,0,0,'28200-65-9','Consistent with Molecular Formula','C18H11NO4',305.2892,'LAUTERINE\nLauterine','1B4B25F84363EC7D-FICuS-01-68','1B4B25F84363EC7D-FICTS-01-47','1B4B25F84363EC7D-uuuuu-01-17','InChI=1S/C18H11NO4/c1-21-10-2-3-11-12(7-10)15-14-9(4-5-19-16(14)17(11)20)6-13-18(15)23-8-22-13/h2-7H,8H2,1H3','InChIKey=BHFUORVSBHCRKK-UHFFFAOYSA-N','COc1ccc2c(c1)-c1c3c(cc4ccnc(c14)C2=O)OCO3',NULL),
	(154416,8,0,'5035-10-9','Consistent with Molecular Formula','C21H35NO',317.5136,'Holafebrine\nPregn-5-en-3-ol, 20-amino-, (3.beta.,20S)-\nPregn-5-en-3.beta.-ol, 20.alpha.-amino-','4BCC9186964E4ACA-FICuS-01-7C','4BCC9186964E4ACA-FICTS-01-5B','E1BDA0FF8BCECB3B-uuuuu-01-6B','InChI=1S/C21H35NO/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h4,13,15-19,23H,5-12,22H2,1-3H3/t13-,15-,16-,17+,18-,19-,20-,21+/m0/s1','InChIKey=FLEBIYNUTZNISZ-YZXCLFAISA-N','CC(N)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(154417,0,0,'53193-62-7','Consistent with Molecular Formula','C26H39NO3S',445.659,'5,8-Quinolinedione, 7-(heptadecylthio)-6-hydroxy-','1785B5DF5569FE89-FICuS-01-72','1785B5DF5569FE89-FICTS-01-51','1785B5DF5569FE89-uuuuu-01-21','InChI=1S/C26H39NO3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-31-26-24(29)22-21(18-17-19-27-22)23(28)25(26)30/h17-19,30H,2-16,20H2,1H3','InChIKey=MROIMSFVCTWXHK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCSC1=C(O)C(=O)c2cccnc2C1=O',NULL),
	(154418,10,0,'76675-87-1','Consistent with Molecular Formula','C27H34O7',470.5614,'BUFADIENOLIDE DERIV\nBufa-20,22-dienolide, 3-(acetyloxy)-14,15-epoxy-16-(formyloxy)-, (3.beta.,5.beta.,15.beta.,16.beta.)-','6741ECE638AD2666-FICuS-01-60','6741ECE638AD2666-FICTS-01-3F','6741ECE638AD2666-uuuuu-01-0F','InChI=1S/C27H34O7/c1-15(29)33-18-8-10-25(2)17(12-18)5-6-20-19(25)9-11-26(3)22(16-4-7-21(30)31-13-16)23(32-14-28)24-27(20,26)34-24/h4,7,13-14,17-20,22-24H,5-6,8-12H2,1-3H3','InChIKey=KZZFPEOLXOMJPV-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)C(OC=O)C4OC342)C1','1'),
	(154419,10,0,'76675-88-2','Consistent with Molecular Formula','C29H38O7',498.615,'BUFADIENOLIDE DERIV','F894503C8A6E1DBD-FICuS-01-7C','F894503C8A6E1DBD-FICTS-01-5B','F894503C8A6E1DBD-uuuuu-01-2B','InChI=1S/C29H38O7/c1-5-22(31)35-25-24(17-6-9-23(32)33-15-17)28(4)13-11-20-21(29(28)26(25)36-29)8-7-18-14-19(34-16(2)30)10-12-27(18,20)3/h6,9,15,18-21,24-26H,5,7-8,10-14H2,1-4H3','InChIKey=SQOBVIVBZDIZBF-UHFFFAOYSA-N','CCC(=O)OC1C(c2ccc(=O)oc2)C2(C)CCC3C(CCC4CC(OC(C)=O)CCC43C)C23OC13','1'),
	(154420,10,0,'76685-42-2','Consistent with Molecular Formula','C30H40O7',512.6418,'BUFADIENOLIDE DERIV','D61DF9571C39272E-FICuS-01-61','D61DF9571C39272E-FICTS-01-40','D61DF9571C39272E-uuuuu-01-10','InChI=1S/C30H40O7/c1-5-6-24(33)36-26-25(18-7-10-23(32)34-16-18)29(4)14-12-21-22(30(29)27(26)37-30)9-8-19-15-20(35-17(2)31)11-13-28(19,21)3/h7,10,16,19-22,25-27H,5-6,8-9,11-15H2,1-4H3','InChIKey=OGWSUNVMICZIJT-UHFFFAOYSA-N','CCCC(=O)OC1C(c2ccc(=O)oc2)C2(C)CCC3C(CCC4CC(OC(C)=O)CCC43C)C23OC13','1'),
	(154421,10,0,NULL,'Consistent with Molecular Formula','C30H40O7',512.6418,'BUFADIENOLIDE DERIV','31EED9B99C4666A6-FICuS-01-76','31EED9B99C4666A6-FICTS-01-55','31EED9B99C4666A6-uuuuu-01-25','InChI=1S/C30H40O7/c1-16(2)27(33)36-25-24(18-6-9-23(32)34-15-18)29(5)13-11-21-22(30(29)26(25)37-30)8-7-19-14-20(35-17(3)31)10-12-28(19,21)4/h6,9,15-16,19-22,24-26H,7-8,10-14H2,1-5H3','InChIKey=YOGVBPLIGZXHBA-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)C(OC(=O)C(C)C)C4OC342)C1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(154422,10,0,'76675-89-3','Consistent with Molecular Formula','C31H42O7',526.6686,'BUFADIENOLIDE DERIV','8E66BABC5E180DBD-FICuS-01-95','8E66BABC5E180DBD-FICTS-01-74','8E66BABC5E180DBD-uuuuu-01-44','InChI=1S/C31H42O7/c1-5-6-7-25(34)37-27-26(19-8-11-24(33)35-17-19)30(4)15-13-22-23(31(30)28(27)38-31)10-9-20-16-21(36-18(2)32)12-14-29(20,22)3/h8,11,17,20-23,26-28H,5-7,9-10,12-16H2,1-4H3','InChIKey=UTPCTZGPEOEJIV-UHFFFAOYSA-N','CCCCC(=O)OC1C(c2ccc(=O)oc2)C2(C)CCC3C(CCC4CC(OC(C)=O)CCC43C)C23OC13','1'),
	(154423,10,0,'76675-90-6','Consistent with Molecular Formula','C31H42O7',526.6686,'BUFADIENOLIDE DERIV','2F53B1B0FDB71DE3-FICuS-01-7C','2F53B1B0FDB71DE3-FICTS-01-5B','2F53B1B0FDB71DE3-uuuuu-01-2B','InChI=1S/C31H42O7/c1-17(2)14-25(34)37-27-26(19-6-9-24(33)35-16-19)30(5)13-11-22-23(31(30)28(27)38-31)8-7-20-15-21(36-18(3)32)10-12-29(20,22)4/h6,9,16-17,20-23,26-28H,7-8,10-15H2,1-5H3','InChIKey=LSWGEIDZFJJZMB-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)C(OC(=O)CC(C)C)C4OC342)C1','1'),
	(154424,10,0,'76675-91-7','Consistent with Molecular Formula','C32H44O7',540.6954,'BUFADIENOLIDE DERIV','99A33050D4CBE020-FICuS-01-49','99A33050D4CBE020-FICTS-01-28','99A33050D4CBE020-uuuuu-01-F8','InChI=1S/C32H44O7/c1-5-6-7-8-26(35)38-28-27(20-9-12-25(34)36-18-20)31(4)16-14-23-24(32(31)29(28)39-32)11-10-21-17-22(37-19(2)33)13-15-30(21,23)3/h9,12,18,21-24,27-29H,5-8,10-11,13-17H2,1-4H3','InChIKey=XXRPWIOCLZASPO-UHFFFAOYSA-N','CCCCCC(=O)OC1C(c2ccc(=O)oc2)C2(C)CCC3C(CCC4CC(OC(C)=O)CCC43C)C23OC13','1'),
	(154425,10,0,'76675-92-8','Consistent with Molecular Formula','C33H38O7',546.659,'BUFADIENOLIDE DERIV','20B9DB79FE35170C-FICuS-01-68','20B9DB79FE35170C-FICTS-01-47','20B9DB79FE35170C-uuuuu-01-17','InChI=1S/C33H38O7/c1-19(34)38-23-13-15-31(2)22(17-23)10-11-25-24(31)14-16-32(3)27(21-9-12-26(35)37-18-21)28(29-33(25,32)40-29)39-30(36)20-7-5-4-6-8-20/h4-9,12,18,22-25,27-29H,10-11,13-17H2,1-3H3','InChIKey=VGWVXYJVUZOXRJ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)C(OC(=O)c4ccccc4)C4OC342)C1','1'),
	(154426,28,0,NULL,'Consistent with Molecular Formula','C72H93O13P',1197.4927,'BUFADIENOLIDE DERIV','F45706E941C3DC11-FICuS-01-55','F45706E941C3DC11-FICTS-01-34','F45706E941C3DC11-uuuuu-01-04','InChI=1S/C72H93O13P/c1-64-25-19-46(31-43(64)10-13-52-49(64)22-28-67(4)55(34-58-70(52,67)80-58)40-7-16-61(73)77-37-40)83-86(76,84-47-20-26-65(2)44(32-47)11-14-53-50(65)23-29-68(5)56(35-59-71(53,68)81-59)41-8-17-62(74)78-38-41)85-48-21-27-66(3)45(33-48)12-1','InChIKey=CPUQIBSNKGRNEF-UHFFFAOYSA-N','CC12CCC(OP(=O)(OC3CCC4(C)C(CCC5C4CCC4(C)C(c6ccc(=O)oc6)CC6OC654)C3)OC3CCC4(C)C(CCC5C4CCC4(C)C(c6ccc(=O)oc6)CC6OC654)C3)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CC3OC312','1'),
	(154427,9,0,NULL,'Consistent with Molecular Formula','C24H32ClO6P',482.94,'BUFADIENOLIDE DERIV','799BFE8D3C16D608-FICuS-01-78','799BFE8D3C16D608-FICTS-01-57','799BFE8D3C16D608-uuuuu-01-27','InChI=1S/C24H32ClO6P/c1-22-9-7-16(31-32(25,27)28)11-15(22)4-5-18-17(22)8-10-23(2)19(12-20-24(18,23)30-20)14-3-6-21(26)29-13-14/h3,6,13,15-20H,4-5,7-12H2,1-2H3,(H,27,28)','InChIKey=MPDGJFHNJVPKQB-UHFFFAOYSA-N','CC12CCC(OP(=O)(O)Cl)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CC3OC312','1'),
	(154428,2,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O6S',378.8269,NULL,'783264A7874FA8B5-FICuS-01-56','783264A7874FA8B5-FICTS-01-35','6CC8BD95593EEFD3-uuuuu-01-46','InChI=1S/C7H11ClN2O3.C7H8O3S/c1-7(3-4(8)10-13-7)5(9)6(11)12-2;1-6-2-4-7(5-3-6)11(8,9)10/h5H,3,9H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=XDBVLQYIQGMPLE-UHFFFAOYSA-N','COC(=O)C(N)C1(C)CC(Cl)=NO1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(154429,2,0,'65263-76-5','Consistent with Molecular Formula','C8H16Cl2N3O3P',304.1125,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-, 3-cyano-3-hydroxypropyl ester','9647AE7977D8ECEB-FICuS-01-90','9647AE7977D8ECEB-FICTS-01-6F','9647AE7977D8ECEB-uuuuu-01-3F','InChI=1S/C8H16Cl2N3O3P/c9-2-4-13(5-3-10)17(12,15)16-6-1-8(14)7-11/h8,14H,1-6H2,(H2,12,15)','InChIKey=GOPMNLRGJXLENH-UHFFFAOYSA-N','N#CC(O)CCOP(N)(=O)N(CCCl)CCCl','1'),
	(154430,6,0,'28140-37-6','Consistent with Molecular Formula','C16H24O10',376.3596,NULL,'2AC3BE218F723938-FICuS-01-58','2AC3BE218F723938-FICTS-01-37','2AC3BE218F723938-uuuuu-01-07','InChI=1S/C16H24O10/c1-6-21-16(5)25-14-13(23-10(4)19)12(22-9(3)18)11(7-20-8(2)17)24-15(14)26-16/h11-15H,6-7H2,1-5H3','InChIKey=ULBLUAFHNLHIND-UHFFFAOYSA-N','CCOC1(C)OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2O1','1'),
	(154431,1,0,'64949-86-6','Consistent with Molecular Formula','C34H34N2O4S',566.7136,NULL,'B483276575CD5968-FICuS-01-4B','B483276575CD5968-FICTS-01-2A','B483276575CD5968-uuuuu-01-FA','InChI=1S/C34H34N2O4S/c1-2-40-33(39)30(36-31(37)23-24-35-32(38)26-15-7-3-8-16-26)25-41-34(27-17-9-4-10-18-27,28-19-11-5-12-20-28)29-21-13-6-14-22-29/h3-22,30H,2,23-25H2,1H3,(H,35,38)(H,36,37)','InChIKey=UKCMXRFJTHABPU-UHFFFAOYSA-N','CCOC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)CCNC(=O)c1ccccc1','1'),
	(154432,0,0,'64377-90-8','Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'F6FC169E60251F52-FICuS-01-5C','F6FC169E60251F52-FICTS-01-3B','F6FC169E60251F52-uuuuu-01-0B','InChI=1S/C15H19N3O3/c1-10(2)16-13(19)8-9-18-15(21)12-7-5-4-6-11(12)14(20)17(18)3/h4-7,10H,8-9H2,1-3H3,(H,16,19)','InChIKey=NIYVHUDVDRHYBZ-UHFFFAOYSA-N','CC(C)NC(=O)CCn1c(=O)c2ccccc2c(=O)n1C',NULL),
	(154433,0,0,'64377-91-9','Consistent with Molecular Formula','C16H21N3O3',303.3602,NULL,'464A298AB6748555-FICuS-01-44','464A298AB6748555-FICTS-01-23','464A298AB6748555-uuuuu-01-F3','InChI=1S/C16H21N3O3/c1-11(2)17-14(20)9-6-10-19-16(22)13-8-5-4-7-12(13)15(21)18(19)3/h4-5,7-8,11H,6,9-10H2,1-3H3,(H,17,20)','InChIKey=JHJIDPLTDPUOLJ-UHFFFAOYSA-N','CC(C)NC(=O)CCCn1c(=O)c2ccccc2c(=O)n1C',NULL),
	(154434,0,0,'64377-92-0','Consistent with Molecular Formula','C17H23N3O3',317.387,NULL,'2D94EAC073537BFA-FICuS-01-75','2D94EAC073537BFA-FICTS-01-54','2D94EAC073537BFA-uuuuu-01-24','InChI=1S/C17H23N3O3/c1-12(2)18-15(21)10-6-7-11-20-17(23)14-9-5-4-8-13(14)16(22)19(20)3/h4-5,8-9,12H,6-7,10-11H2,1-3H3,(H,18,21)','InChIKey=GJMATRMMROMHKJ-UHFFFAOYSA-N','CC(C)NC(=O)CCCCn1c(=O)c2ccccc2c(=O)n1C',NULL),
	(154435,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O6S',425.415,NULL,'03950BFE23B2F5DD-FICuS-01-71','03950BFE23B2F5DD-FICTS-01-50','03950BFE23B2F5DD-uuuuu-01-20','InChI=1S/C20H15N3O6S/c24-20(22-16-7-2-1-3-8-16)29-18-10-4-6-15(12-18)14-21-30(27,28)19-11-5-9-17(13-19)23(25)26/h1-14H,(H,22,24)','InChIKey=NXMOQLVTUVNVAO-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1cccc(/C=N/S(=O)(=O)c2cccc([N+](=O)[O-])c2)c1',NULL),
	(154436,0,0,'53075-86-8','Consistent with Molecular Formula','C13H10ClNS',247.7417,NULL,'AFF54F68376C68E5-FICuS-01-7C','AFF54F68376C68E5-FICTS-01-5B','AFF54F68376C68E5-uuuuu-01-2B','InChI=1S/C13H10ClNS/c14-12-6-8-13(9-7-12)16-15-10-11-4-2-1-3-5-11/h1-10H','InChIKey=SDABJBAALONSRJ-UHFFFAOYSA-N','Clc1ccc(S/N=C/c2ccccc2)cc1',NULL),
	(154437,1,0,'53075-89-1','Consistent with Molecular Formula','C13H10ClNOS',263.7411,NULL,'4B05D8252203131A-FICuS-01-22','4B05D8252203131A-FICTS-01-01','4B05D8252203131A-uuuuu-01-D1','InChI=1S/C13H10ClNOS/c14-12-6-8-13(9-7-12)17(16)15-10-11-4-2-1-3-5-11/h1-10H','InChIKey=MKVXSMXZWFZBKO-UHFFFAOYSA-N','O=S(/N=C/c1ccccc1)c1ccc(Cl)cc1','1'),
	(154438,0,0,'63160-16-7','Consistent with Molecular Formula','C13H10N2O4S',290.293,NULL,'506D49C9DD2B4D58-FICuS-01-70','506D49C9DD2B4D58-FICTS-01-4F','506D49C9DD2B4D58-uuuuu-01-1F','InChI=1S/C13H10N2O4S/c16-15(17)12-6-8-13(9-7-12)20(18,19)14-10-11-4-2-1-3-5-11/h1-10H','InChIKey=ONIWOLSJVJURJE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)/N=C/c2ccccc2)cc1',NULL),
	(154439,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O6S',425.415,NULL,'7E50D71AEB768293-FICuS-01-5F','7E50D71AEB768293-FICTS-01-3E','7E50D71AEB768293-uuuuu-01-0E','InChI=1S/C20H15N3O6S/c24-20(22-16-5-2-1-3-6-16)29-18-11-9-15(10-12-18)14-21-30(27,28)19-8-4-7-17(13-19)23(25)26/h1-14H,(H,22,24)','InChIKey=KMXDVRWIDLMBHL-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccc(/C=N/S(=O)(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(154440,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O2S',320.7929,NULL,'64EDC579B93DCB35-FICuS-01-81','64EDC579B93DCB35-FICTS-01-60','64EDC579B93DCB35-uuuuu-01-30','InChI=1S/C15H13ClN2O2S/c1-17-15(19)20-14-5-3-2-4-11(14)10-18-21-13-8-6-12(16)7-9-13/h2-10H,1H3,(H,17,19)','InChIKey=FOETZLKTUUNNBV-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1/C=N/Sc1ccc(Cl)cc1',NULL),
	(154441,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNOS',313.8009,NULL,'3ACE1B920D366DD6-FICuS-01-72','3ACE1B920D366DD6-FICTS-01-51','3ACE1B920D366DD6-uuuuu-01-21','InChI=1S/C17H12ClNOS/c18-13-6-8-14(9-7-13)21-19-11-16-15-4-2-1-3-12(15)5-10-17(16)20/h1-11,20H','InChIKey=CYLRWWIYEBHCSL-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/Sc1ccc(Cl)cc1',NULL),
	(154442,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O2S',348.4186,NULL,'B08BC32E23CF0656-FICuS-01-5F','B08BC32E23CF0656-FICTS-01-3E','B08BC32E23CF0656-uuuuu-01-0E','InChI=1S/C20H16N2O2S/c23-20(22-17-9-3-1-4-10-17)24-18-11-7-8-16(14-18)15-21-25-19-12-5-2-6-13-19/h1-15H,(H,22,23)','InChIKey=CELRASNWIFSQGW-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1cccc(/C=N/Sc2ccccc2)c1',NULL),
	(154443,0,0,NULL,'Consistent with Molecular Formula','C17H13NOS',279.3558,NULL,'01F22C67E82E07CE-FICuS-01-65','01F22C67E82E07CE-FICTS-01-44','01F22C67E82E07CE-uuuuu-01-14','InChI=1S/C17H13NOS/c19-17-11-10-13-6-4-5-9-15(13)16(17)12-18-20-14-7-2-1-3-8-14/h1-12,19H','InChIKey=RQLCOXRPGWDJMF-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/Sc1ccccc1',NULL),
	(154444,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O4S',393.4162,NULL,'66D8A309EC45B209-FICuS-01-5A','66D8A309EC45B209-FICTS-01-39','66D8A309EC45B209-uuuuu-01-09','InChI=1S/C20H15N3O4S/c24-20(22-16-5-2-1-3-6-16)27-18-11-9-15(10-12-18)14-21-28-19-8-4-7-17(13-19)23(25)26/h1-14H,(H,22,24)','InChIKey=GTEIUCQTEBXUQR-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccc(/C=N/Sc2cccc([N+](=O)[O-])c2)cc1',NULL),
	(154445,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O4S',303.2918,NULL,'AB96B9CF23A7D378-FICuS-01-80','AB96B9CF23A7D378-FICTS-01-5F','AB96B9CF23A7D378-uuuuu-01-2F','InChI=1S/C13H9N3O4S/c17-15(18)11-6-7-13(12(8-11)16(19)20)21-14-9-10-4-2-1-3-5-10/h1-9H','InChIKey=PGBJHDDWPPXNSM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S/N=C/c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(154446,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O4S',331.3454,NULL,'16C9251E932471B1-FICuS-01-34','16C9251E932471B1-FICTS-01-13','16C9251E932471B1-uuuuu-01-E3','InChI=1S/C15H13N3O4S/c1-16-15(19)22-13-7-5-11(6-8-13)10-17-23-14-4-2-3-12(9-14)18(20)21/h2-10H,1H3,(H,16,19)','InChIKey=DLYRMMZRGHRPIW-UHFFFAOYSA-N','CNC(=O)Oc1ccc(/C=N/Sc2cccc([N+](=O)[O-])c2)cc1',NULL),
	(154447,0,0,NULL,'Consistent with Molecular Formula','C17H12BrNOS',358.2519,NULL,'2C6B78FCD0DF1A1A-FICuS-01-8E','2C6B78FCD0DF1A1A-FICTS-01-6D','2C6B78FCD0DF1A1A-uuuuu-01-3D','InChI=1S/C17H12BrNOS/c18-13-6-8-14(9-7-13)21-19-11-16-15-4-2-1-3-12(15)5-10-17(16)20/h1-11,20H/b19-11+','InChIKey=VZRQUKIHINCHGV-YBFXNURJSA-N','Oc1ccc2ccccc2c1/C=N/Sc1ccc(Br)cc1',NULL),
	(154448,0,0,'60805-64-3','Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'AB600363CF30B124-FICuS-01-41','AB600363CF30B124-FICTS-01-20','AB600363CF30B124-uuuuu-01-F0','InChI=1S/C11H14O2S/c1-2-13-11(12)8-9-14-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=PEPOQQRRKLMLJV-UHFFFAOYSA-N','CCOC(=O)CCSc1ccccc1',NULL),
	(154449,0,0,'40576-72-5','Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'DB046E0E0A2698A7-FICuS-01-63','DB046E0E0A2698A7-FICTS-01-42','DB046E0E0A2698A7-uuuuu-01-12','InChI=1S/C10H12N2O2S/c1-8(2)7-11-15-10-5-3-4-9(6-10)12(13)14/h3-8H,1-2H3','InChIKey=MYNYBDIRCPCIML-UHFFFAOYSA-N','CC(C)/C=N/Sc1cccc([N+](=O)[O-])c1',NULL),
	(154450,1,0,'63160-13-4','Consistent with Molecular Formula','C13H11NO3S',261.2948,NULL,'867573C168EDC386-FICuS-01-5A','867573C168EDC386-FICTS-01-39','867573C168EDC386-uuuuu-01-09','InChI=1S/C13H11NO3S/c15-18(16,12-9-5-2-6-10-12)14-13(17-14)11-7-3-1-4-8-11/h1-10,13H','InChIKey=MKHGVMIXRPGHOO-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1OC1c1ccccc1','1'),
	(154451,11,0,NULL,'Consistent with Molecular Formula','C36H48O8',608.7704,NULL,'95AFAC87499F1B2E-FICuS-01-85','95AFAC87499F1B2E-FICTS-01-64','95AFAC87499F1B2E-uuuuu-01-34','InChI=1S/C36H48O8/c1-20(16-30(40)34(41)24-10-8-7-9-11-24)27-12-13-28-33-29(19-32(36(27,28)6)44-23(4)39)35(5)15-14-26(42-21(2)37)17-25(35)18-31(33)43-22(3)38/h7-11,20,25-29,31-33H,12-19H2,1-6H3','InChIKey=XVYPUPYMYWLUHE-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(C1)CC(OC(C)=O)C1C2CC(OC(C)=O)C2(C)C(C(C)CC(=O)C(=O)c3ccccc3)CCC12','1'),
	(154452,9,0,'64219-22-3','Consistent with Molecular Formula','C29H42O7',502.6466,NULL,'8386DBE2AB06FA1A-FICuS-01-7F','8386DBE2AB06FA1A-FICTS-01-5E','8386DBE2AB06FA1A-uuuuu-01-2E','InChI=1S/C29H42O7/c1-16(7-10-27(33)34-6)21-8-9-22-20-14-25(32)24-13-19(35-17(2)30)11-12-28(24,4)23(20)15-26(29(21,22)5)36-18(3)31/h14,16,19,21-24,26H,7-13,15H2,1-6H3','InChIKey=DFHONFBSIXLQBU-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3=CC(=O)C4CC(OC(C)=O)CCC4(C)C3CC(OC(C)=O)C21C','1'),
	(154453,0,1,NULL,'Consistent with Molecular Formula','C16H10F3NOS',321.3163,NULL,'FC1F35DDA324A7BA-FICuS-01-8C','FC1F35DDA324A7BA-FICTS-01-6B','A38855AAE2436DEA-uuuuu-01-24','InChI=1S/C16H10F3NOS/c17-16(18,19)11-7-5-10(6-8-11)9-14-15(21)20-12-3-1-2-4-13(12)22-14/h1-9H,(H,20,21)/b14-9-','InChIKey=JFGGNGQMHJXPBU-ZROIWOOFSA-N','O=C1Nc2ccccc2S/C1=C\\c1ccc(C(F)(F)F)cc1','1'),
	(154454,0,0,NULL,'Consistent with Molecular Formula','C7H14ClN3O2',207.6595,'Urea, N-(2-chloroethyl)-N\'-methyl-N-nitroso-N\'-propyl-','AEEAC2C720C1085D-FICuS-01-79','AEEAC2C720C1085D-FICTS-01-58','AEEAC2C720C1085D-uuuuu-01-28','InChI=1S/C7H14ClN3O2/c1-3-5-10(2)7(12)11(9-13)6-4-8/h3-6H2,1-2H3','InChIKey=UGCGZKHBTKGWFO-UHFFFAOYSA-N','CCCN(C)C(=O)N(CCCl)N=O',NULL),
	(154455,2,0,'41232-34-2','Consistent with Molecular Formula','C28H24O2S2',456.6164,NULL,'B81E7A58654A9454-FICuS-01-52','B81E7A58654A9454-FICTS-01-31','B81E7A58654A9454-uuuuu-01-01','InChI=1S/C28H24O2S2/c1-27(29)21-15-9-17-23(31-19-11-5-3-6-12-19)25(21)28(2,30)26-22(27)16-10-18-24(26)32-20-13-7-4-8-14-20/h3-18,29-30H,1-2H3','InChIKey=MFAPZHYEVOQQNL-UHFFFAOYSA-N','CC1(O)c2cccc(Sc3ccccc3)c2C(C)(O)c2c(Sc3ccccc3)cccc21','1'),
	(154456,1,0,NULL,'Consistent with Molecular Formula','C18H38BrN',348.4089,NULL,'119E3F7BB82FB221-FICuS-01-62','119E3F7BB82FB221-FICTS-01-41','FE5AE15D49BC1B9C-uuuuu-01-47','InChI=1S/C18H37N.BrH/c1-3-4-5-6-7-8-9-10-11-12-15-19-16-13-14-18(2)17-19;/h18H,3-17H2,1-2H3;1H','InChIKey=SZPMQFWHTPSJSA-UHFFFAOYSA-N','Br.CCCCCCCCCCCCN1CCCC(C)C1','1'),
	(154457,4,0,'20268-93-3','Consistent with Molecular Formula','C15H22N5O7P',415.3419,NULL,'3E0E54D64F03E5BC-FICuS-01-73','3E0E54D64F03E5BC-FICTS-01-52','3E0E54D64F03E5BC-uuuuu-01-22','InChI=1S/C15H22N5O7P/c1-8(2)3-4-16-13-10-14(18-6-17-13)20(7-19-10)15-12(22)11(21)9(27-15)5-26-28(23,24)25/h3,6-7,9,11-12,15,21-22H,4-5H2,1-2H3,(H,16,17,18)(H2,23,24,25)','InChIKey=DUISZFLWBAPRBR-UHFFFAOYSA-N','CC(C)=CCNc1ncnc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O','1'),
	(154458,0,0,'35249-62-8','Consistent with Molecular Formula','C11H12BrNO2',270.1253,NULL,'4E2EB5F091097F85-FICuS-01-61','4E2EB5F091097F85-FICTS-01-40','4E2EB5F091097F85-uuuuu-01-10','InChI=1S/C11H12BrNO2/c1-14-10-6-8(4-3-5-13)9(12)7-11(10)15-2/h6-7H,3-4H2,1-2H3','InChIKey=PKRKQYZQPMFUJG-UHFFFAOYSA-N','COc1cc(Br)c(CCC#N)cc1OC',NULL),
	(154459,1,0,'20763-30-8','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'06A73DFB9D092073-FICuS-01-56','06A73DFB9D092073-FICTS-01-35','06A73DFB9D092073-uuuuu-01-05','InChI=1S/C8H11NO2/c9-7(8(10)11)6-4-2-1-3-5-6/h1-2,5,7H,3-4,9H2,(H,10,11)','InChIKey=JBJJTCGQCRGNOL-UHFFFAOYSA-N','NC(C(=O)O)C1=CCC=CC1','1'),
	(154460,1,0,'35202-55-2','Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'BFED4C4D0A0B602A-FICuS-01-83','BFED4C4D0A0B602A-FICTS-01-62','BF11EBA83586B964-uuuuu-01-1B','InChI=1S/C11H15NO2.ClH/c1-13-10-4-7-3-8(6-12)9(7)5-11(10)14-2;/h4-5,8H,3,6,12H2,1-2H3;1H','InChIKey=UWGJJMDXKWGAED-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CN)C2.Cl','1'),
	(154461,1,1,'35202-57-4','Consistent with Molecular Formula','C23H27NO6',413.4694,NULL,'135AD5293588818F-FICuS-01-44','135AD5293588818F-FICTS-01-23','135AD5293588818F-uuuuu-01-F3','InChI=1S/C23H27NO6/c1-26-18-11-15-10-16(17(15)12-19(18)27-2)13-24-22(25)7-6-14-8-20(28-3)23(30-5)21(9-14)29-4/h6-9,11-12,16H,10,13H2,1-5H3,(H,24,25)','InChIKey=KWCVJXFIJROWLR-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CNC(=O)/C=C/c1cc(OC)c(OC)c(OC)c1)C2','1'),
	(154462,4,0,'94644-73-2','Consistent with Molecular Formula','C11H12N2O5S',284.2862,NULL,'856504880711CF42-FICuS-01-2B','856504880711CF42-FICTS-01-0A','856504880711CF42-uuuuu-01-DA','InChI=1S/C11H12N2O5S/c14-3-6-7(15)8(16)11(18-6)13-4-12-9-5(10(13)17)1-2-19-9/h1-2,4,6-8,11,14-16H,3H2','InChIKey=KTDLTNGIIOXIRK-UHFFFAOYSA-N','O=c1c2ccsc2ncn1C1OC(CO)C(O)C1O','1'),
	(154463,4,0,'30066-71-8','Consistent with Molecular Formula','C11H13N3O5',267.2408,NULL,'D0B3E9BB9FFE7B3E-FICuS-01-AD','D0B3E9BB9FFE7B3E-FICTS-01-8C','D0B3E9BB9FFE7B3E-uuuuu-01-5C','InChI=1S/C11H13N3O5/c15-3-6-7(16)8(17)11(19-6)14-4-13-9-5(10(14)18)1-2-12-9/h1-2,4,6-8,11-12,15-17H,3H2','InChIKey=NAAKMAJWNQZIRD-UHFFFAOYSA-N','O=c1c2cc[nH]c2ncn1C1OC(CO)C(O)C1O','1'),
	(154464,4,0,'94620-78-7','Consistent with Molecular Formula','C12H14N2O5S',298.313,NULL,'D1ED9A6B3ABF4601-FICuS-01-7E','D1ED9A6B3ABF4601-FICTS-01-5D','D1ED9A6B3ABF4601-uuuuu-01-2D','InChI=1S/C12H14N2O5S/c1-5-3-20-10-7(5)11(18)14(4-13-10)12-9(17)8(16)6(2-15)19-12/h3-4,6,8-9,12,15-17H,2H2,1H3','InChIKey=WKINJJNJMCXAKV-UHFFFAOYSA-N','Cc1csc2ncn(C3OC(CO)C(O)C3O)c(=O)c12','1'),
	(154465,4,0,'64372-76-5','Consistent with Molecular Formula','C10H14N6O4',282.2584,NULL,'12DCBB55A6F63FB6-FICuS-01-83','12DCBB55A6F63FB6-FICTS-01-62','12DCBB55A6F63FB6-uuuuu-01-32','InChI=1S/C10H14N6O4/c11-15-8-4-1-14-16(9(4)13-3-12-8)10-7(19)6(18)5(2-17)20-10/h1,3,5-7,10,17-19H,2,11H2,(H,12,13,15)','InChIKey=XXPVYCYQQNKXCY-UHFFFAOYSA-N','NNc1ncnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(154466,4,0,'64372-72-1','Consistent with Molecular Formula','C13H16N4O4S',324.3538,NULL,'DB2F0263E79D8333-FICuS-01-5A','DB2F0263E79D8333-FICTS-01-39','DB2F0263E79D8333-uuuuu-01-09','InChI=1S/C13H16N4O4S/c1-2-3-22-12-7-4-16-17(11(7)14-6-15-12)13-10(20)9(19)8(5-18)21-13/h2,4,6,8-10,13,18-20H,1,3,5H2','InChIKey=JXDXCRYUAAMGGP-UHFFFAOYSA-N','C=CCSc1ncnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(154467,4,0,'67505-66-2','Consistent with Molecular Formula','C13H17N5O6',339.3072,NULL,'3EDD345E8357E77D-FICuS-01-76','3EDD345E8357E77D-FICTS-01-55','3EDD345E8357E77D-uuuuu-01-25','InChI=1S/C13H17N5O6/c1-2-23-13(22)15-8-4-3-6-11(14-8)18(17-16-6)12-10(21)9(20)7(5-19)24-12/h3-4,7,9-10,12,19-21H,2,5H2,1H3,(H,14,15,22)','InChIKey=STKOOPGAYLJURL-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2nnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(154468,4,0,'62805-42-9','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'6223AB7DF7DC2214-FICuS-01-5F','238FEE3848EB1CA6-FICTS-01-5C','6223AB7DF7DC2214-uuuuu-01-0E','InChI=1S/C10H13N5O5/c11-5-1-3(17)6-9(12-5)15(14-13-6)10-8(19)7(18)4(2-16)20-10/h1,4,7-8,10,16,18-19H,2H2,(H3,11,12,17)','InChIKey=YJZVQQKTAZGZMF-UHFFFAOYSA-N','Nc1cc(=O)c2nnn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(154469,7,0,'63950-05-0','Consistent with Molecular Formula','C27H32ClNO11',582.0029,'13-Dihydroadriamycin hydrochloride\n5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-8-(1,2-dihydroxyethyl)-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride','B4F6B8BDE8180FC8-FICuS-01-90','B4F6B8BDE8180FC8-FICTS-01-6F','BCEF1B9F3DF0F9B9-uuuuu-01-5F','InChI=1S/C27H31NO11.ClH/c1-10-22(31)13(28)6-17(38-10)39-15-8-27(36,16(30)9-29)7-12-19(15)26(35)21-20(24(12)33)23(32)11-4-3-5-14(37-2)18(11)25(21)34;/h3-5,10,13,15-17,22,29-31,33,35-36H,6-9,28H2,1-2H3;1H/t10?,13?,15-,16?,17?,22?,27-;/m0./s1','InChIKey=ORLHIGGRLIJIIM-YXJPCIBCSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(O)CO)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(154470,6,0,'70844-09-6','Consistent with Molecular Formula','C31H38ClNO11',636.0943,'(8S-CIS)-7,8,9,10-TETRAHYDRO-6,8,11-TRIHYDROXY-8-(HYDROXYACETYL)-1-METHOXY-10-[[2,3,6-TRIDEOXY-3-(DIETHYLAMINO)-.ALPHA.-L-LYXO-HEXOPYRANOSYL]OXY]-5,12-NAPHTHACENEDIONE, HYDROCHLORIDE\n5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-10-[[2,3,6-trideoxy-3-(diethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S-cis)-','5B7AD09D545E3919-FICuS-01-60','5B7AD09D545E3919-FICTS-01-3F','FC88EA3E77EC5932-uuuuu-01-36','InChI=1S/C31H37NO11.ClH/c1-5-32(6-2)17-10-21(42-14(3)26(17)35)43-19-12-31(40,20(34)13-33)11-16-23(19)30(39)25-24(28(16)37)27(36)15-8-7-9-18(41-4)22(15)29(25)38;/h7-9,14,17,19,21,26,33,35,37,39-40H,5-6,10-13H2,1-4H3;1H/t14?,17?,19-,21?,26?,31-;/m0./s1','InChIKey=GDIORRHLBKYQCZ-PYBHCKQVSA-N','CCN(CC)C1CC(OC2CC(O)(C(=O)CO)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O.Cl','1'),
	(154471,7,0,'70878-50-1','Consistent with Molecular Formula','C34H38ClNO10',656.1279,'5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(1-hydroxyethyl)-1-methoxy-10-[[2,3,6-trideoxy-3-[(phenylmethyl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride\n5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(1-hydroxyethyl)-1-methoxy-10-[[2,3,6-trideoxy-3-[(phenylmethyl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S-cis)-','D9442F9992B06FC8-FICuS-01-6A','D9442F9992B06FC8-FICTS-01-49','86BB2C68D03C8201-uuuuu-01-00','InChI=1S/C34H37NO10.ClH/c1-16-29(37)21(35-15-18-8-5-4-6-9-18)12-24(44-16)45-23-14-34(42,17(2)36)13-20-26(23)33(41)28-27(31(20)39)30(38)19-10-7-11-22(43-3)25(19)32(28)40;/h4-11,16-17,21,23-24,29,35-37,39,41-42H,12-15H2,1-3H3;1H/t16?,17?,21?,23-,24?,29?,34-','InChIKey=IOXIQGRBPOGLDI-RLMIMNSASA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)O)CC3OC1CC(NCc2ccccc2)C(O)C(C)O1.Cl','1'),
	(154472,6,0,'70844-04-1','Consistent with Molecular Formula','C34H36ClNO10',654.1121,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-[(phenylmethyl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S-cis)-','E79369820EE35CD7-FICuS-01-68','E79369820EE35CD7-FICTS-01-47','F288ECDC3F606CF8-uuuuu-01-43','InChI=1S/C34H35NO10.ClH/c1-16-29(37)21(35-15-18-8-5-4-6-9-18)12-24(44-16)45-23-14-34(42,17(2)36)13-20-26(23)33(41)28-27(31(20)39)30(38)19-10-7-11-22(43-3)25(19)32(28)40;/h4-11,16,21,23-24,29,35,37,39,41-42H,12-15H2,1-3H3;1H/t16?,21?,23-,24?,29?,34-;/m0./s','InChIKey=RKGNDSFRLOMNJV-UZERQFHTSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NCc2ccccc2)C(O)C(C)O1.Cl','1'),
	(154473,6,0,'70878-51-2','Consistent with Molecular Formula','C41H42ClNO10',744.2365,'ANTINEOPLASTIC-268242\nN,N-DIBENZYLDAUNORUBICIN HYDROCHLORIDE\nN,N-Dibenzyldaunorubicin hydrochloride\n5,12-Naphthacenedione, 8-acetyl-10-[[3-[bis(phenylmethyl)amino]-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride, (8S-cis)-\n5,12-Naphthacenedione, 8-acetyl-10-[[3-[bis-(phenylmethyl)amino]-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride, (8S-cis)-\n5,12-Naphthacenedione, 8-acetyl-10-[[3-[bis(phenylmethyl)amino]-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-,hydrochloride, (8S-cis)-','9E0B6F6584D29840-FICuS-01-55','4E29986CCC34F67F-FICTS-01-5A','C3D1BC1A6BE2D7BE-uuuuu-01-49','InChI=1S/C41H41NO10.ClH/c1-22-36(44)28(42(20-24-11-6-4-7-12-24)21-25-13-8-5-9-14-25)17-31(51-22)52-30-19-41(49,23(2)43)18-27-33(30)40(48)35-34(38(27)46)37(45)26-15-10-16-29(50-3)32(26)39(35)47;/h4-16,22,28,30-31,36,44,46,48-49H,17-21H2,1-3H3;1H/t22?,28?,3','InChIKey=CFPUQMKLKLOWBL-VGXRFQQFSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N(Cc2ccccc2)Cc2ccccc2)C(O)C(C)O1.Cl','1'),
	(154474,0,1,'65251-29-8','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'7C5CCBE459951648-FICuS-01-66','7C5CCBE459951648-FICTS-01-45','7C5CCBE459951648-uuuuu-01-15','InChI=1S/C9H10N2O2/c1-7-2-4-8(5-3-7)11-10-6-9(12)13/h2-6,11H,1H3,(H,12,13)','InChIKey=LASQHPNRSGTWLS-UHFFFAOYSA-N','Cc1ccc(N/N=C/C(=O)O)cc1','1'),
	(154475,0,1,'75968-22-8','Consistent with Molecular Formula','C8H7N3O6S',273.2198,'Acetic acid, [[(3-nitrophenyl)sulfonyl]hydrazono]-','9EAEE147B86BF418-FICuS-01-81','9EAEE147B86BF418-FICTS-01-60','9EAEE147B86BF418-uuuuu-01-30','InChI=1S/C8H7N3O6S/c12-8(13)5-9-10-18(16,17)7-3-1-2-6(4-7)11(14)15/h1-5,10H,(H,12,13)','InChIKey=VCNVFKRVKNYDQM-UHFFFAOYSA-N','O=C(O)/C=N/NS(=O)(=O)c1cccc([N+](=O)[O-])c1','1'),
	(154476,0,1,'75968-23-9','Consistent with Molecular Formula','C8H6Cl2N2O4S',297.1124,'Acetic acid, [[(2,5-dichlorophenyl)sulfonyl]hydrazono]-','437958222F592B92-FICuS-01-34','437958222F592B92-FICTS-01-13','437958222F592B92-uuuuu-01-E3','InChI=1S/C8H6Cl2N2O4S/c9-5-1-2-6(10)7(3-5)17(15,16)12-11-4-8(13)14/h1-4,12H,(H,13,14)','InChIKey=NZXJCYDYAPDQCV-UHFFFAOYSA-N','O=C(O)/C=N/NS(=O)(=O)c1cc(Cl)ccc1Cl','1'),
	(154477,0,0,NULL,'Consistent with Molecular Formula','C42H40?BrN4',680.7088,'Benzo[i]phenanthridinium, 6,6\'-(1,8-octanediyl)bis(12-amino, dibromide\nBenzo[i]phenanthridinium, 6,6\'-(1,8-octanediyl)bis[12-amino-, dibromide','ED087223C49D899D-FICuS-01-68','ED087223C49D899D-FICTS-01-47','ED087223C49D899D-uuuuu-01-17','InChI=1S/C42H38N4.BrH/c43-39-25-35-33-19-9-11-21-41(33)45(27-37(35)29-15-5-7-17-31(29)39)23-13-3-1-2-4-14-24-46-28-38-30-16-6-8-18-32(30)40(44)26-36(38)34-20-10-12-22-42(34)46;/h5-12,15-22,25-28,43-44H,1-4,13-14,23-24H2;1H/p+1','InChIKey=BCMWUNUQMLMQBM-UHFFFAOYSA-O','*.Nc1cc2c(c[n+](CCCCCCCC[n+]3cc4c5ccccc5c(N)cc4c4ccccc43)c3ccccc23)c2ccccc12.[Br-]',NULL),
	(154478,0,0,NULL,'Consistent with Molecular Formula','C37H31?Cl2N4',602.5847,NULL,'B4A7E6835CE4C890-FICuS-01-70','B4A7E6835CE4C890-FICTS-01-4F','B4A7E6835CE4C890-uuuuu-01-1F','InChI=1S/C37H28N4.2ClH/c38-34-20-30-28-14-5-7-16-36(28)40(22-32(30)24-10-1-3-12-26(24)34)18-9-19-41-23-33-25-11-2-4-13-27(25)35(39)21-31(33)29-15-6-8-17-37(29)41;;/h1-8,10-17,20-23,38-39H,9,18-19H2;2*1H/p+1','InChIKey=NOKJKEJDBOBGOD-UHFFFAOYSA-O','*.Cl.Nc1cc2c(c[n+](CCC[n+]3cc4c5ccccc5c(N)cc4c4ccccc43)c3ccccc23)c2ccccc12.[Cl-]',NULL),
	(154479,0,0,'6655-77-2','Consistent with Molecular Formula','C6H7N3O4S',217.199,'Benzenesulfonic acid, 3-nitro-, hydrazide','D3F1166BE630D76A-FICuS-01-64','D3F1166BE630D76A-FICTS-01-43','D3F1166BE630D76A-uuuuu-01-13','InChI=1S/C6H7N3O4S/c7-8-14(12,13)6-3-1-2-5(4-6)9(10)11/h1-4,8H,7H2','InChIKey=IHLRXXTYALIWND-UHFFFAOYSA-N','NNS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(154480,2,0,NULL,'Consistent with Molecular Formula','C8H14N2O8S2',330.3272,NULL,'1EADFD112FE7F7F9-FICuS-01-9E','1EADFD112FE7F7F9-FICTS-01-7D','1EADFD112FE7F7F9-uuuuu-01-4D','InChI=1S/C8H14N2O8S2/c1-19(13,14)17-3-5-7(11)10-6(8(12)9-5)4-18-20(2,15)16/h5-6H,3-4H2,1-2H3,(H,9,12)(H,10,11)','InChIKey=KOHLCFGYHMRHNS-UHFFFAOYSA-N','CS(=O)(=O)OCC1NC(=O)C(COS(C)(=O)=O)NC1=O','1'),
	(154481,2,0,NULL,'Consistent with Molecular Formula','C8H14N2O8S2',330.3272,NULL,'1EADFD112FE7F7F9-FICuS-01-9E','1EADFD112FE7F7F9-FICTS-01-7D','1EADFD112FE7F7F9-uuuuu-01-4D','InChI=1S/C8H14N2O8S2/c1-19(13,14)17-3-5-7(11)10-6(8(12)9-5)4-18-20(2,15)16/h5-6H,3-4H2,1-2H3,(H,9,12)(H,10,11)','InChIKey=KOHLCFGYHMRHNS-UHFFFAOYSA-N','CS(=O)(=O)OCC1NC(=O)C(COS(C)(=O)=O)NC1=O','1'),
	(154482,5,0,'67642-36-8','Consistent with Molecular Formula','C29H49N7O5',575.75,'4,6-DIDEOXY-4-[[[(14-METHYL-1-OXOPENTADECYL)AMINO]ACETYL]AMINO]-N-1H-PURIN-6-YL-.BETA.-L-GLUCOPYRANOSYLAMINE\n.beta.-L-Glucopyranosylamine, 4,6-dideoxy-4-[[[(14-methyl-1-oxopentadecyl)amino]acetyl]amino]-N-1H-purin-6-yl-','F9C082E5CE79B88F-FICuS-01-8D','4CFC56C23CBF6C77-FICTS-01-6B','F9C082E5CE79B88F-uuuuu-01-3C','InChI=1S/C29H49N7O5/c1-19(2)14-12-10-8-6-4-5-7-9-11-13-15-21(37)30-16-22(38)35-23-20(3)41-29(26(40)25(23)39)36-28-24-27(32-17-31-24)33-18-34-28/h17-20,23,25-26,29,39-40H,4-16H2,1-3H3,(H,30,37)(H,35,38)(H2,31,32,33,34,36)','InChIKey=VCEWFFSOGKSWLL-UHFFFAOYSA-N','CC(C)CCCCCCCCCCCCC(=O)NCC(=O)NC1C(C)OC(Nc2ncnc3nc[nH]c23)C(O)C1O','1'),
	(154483,1,1,NULL,'Consistent with Molecular Formula','C19H28ClNO3',353.8881,NULL,'FEBA22C9A4CD4D63-FICuS-01-92','FEBA22C9A4CD4D63-FICTS-01-71','FE46852C9B40942D-uuuuu-01-0F','InChI=1S/C19H27NO3.ClH/c1-4-5-6-7-16(13-20(2)3)17(21)10-8-15-9-11-18-19(12-15)23-14-22-18;/h8-12,16H,4-7,13-14H2,1-3H3;1H','InChIKey=OAJYYFQADNSIET-UHFFFAOYSA-N','CCCCCC(CN(C)C)C(=O)/C=C/c1ccc2c(c1)OCO2.Cl','1'),
	(154484,0,0,'727-81-1','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'1320FB1D1D658D0B-FICuS-01-58','1320FB1D1D658D0B-FICTS-01-37','1320FB1D1D658D0B-uuuuu-01-07','InChI=1S/C14H18O4/c1-8(2)6-7-10-9(3)11(15)13(17-4)14(18-5)12(10)16/h6H,7H2,1-5H3','InChIKey=SOECUQMRSRVZQQ-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(CC=C(C)C)=C(C)C1=O',NULL),
	(154485,1,0,'60404-98-0','Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'366A0B79ABCB232B-FICuS-01-6A','366A0B79ABCB232B-FICTS-01-49','366A0B79ABCB232B-uuuuu-01-19','InChI=1S/C14H20O4/c1-9(2)6-7-14(3)8-10(15)11(17-4)12(18-5)13(14)16/h6H,7-8H2,1-5H3','InChIKey=VDFCXSCKQFJFJY-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(C)(CC=C(C)C)CC1=O','1'),
	(154486,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2OS',325.2118,NULL,'37D2EB46775D756F-FICuS-01-67','37D2EB46775D756F-FICTS-01-46','37D2EB46775D756F-uuuuu-01-16','InChI=1S/C14H10Cl2N2OS/c15-11-7-6-10(8-12(11)16)17-14(19)18-13(20)9-4-2-1-3-5-9/h1-8H,(H2,17,18,19,20)','InChIKey=YPGZTSAMFWRAIS-UHFFFAOYSA-N','O=C(NC(=S)c1ccccc1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(154487,0,0,'51774-61-9','Consistent with Molecular Formula','C12H10N2OS2',262.3438,NULL,'B5FC8EEC8837BA8E-FICuS-01-A6','B5FC8EEC8837BA8E-FICTS-01-85','B5FC8EEC8837BA8E-uuuuu-01-55','InChI=1S/C12H10N2OS2/c15-12(13-9-5-2-1-3-6-9)14-11(16)10-7-4-8-17-10/h1-8H,(H2,13,14,15,16)','InChIKey=LBNCNDWERQJPGS-UHFFFAOYSA-N','O=C(NC(=S)c1cccs1)Nc1ccccc1',NULL),
	(154488,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2OS',335.2177,NULL,'4FC23975EE717F2B-FICuS-01-71','4FC23975EE717F2B-FICTS-01-50','4FC23975EE717F2B-uuuuu-01-20','InChI=1S/C14H11BrN2OS/c15-11-8-6-10(7-9-11)13(19)17-14(18)16-12-4-2-1-3-5-12/h1-9H,(H2,16,17,18,19)','InChIKey=STCAQURXCSGCNU-UHFFFAOYSA-N','O=C(NC(=S)c1ccc(Br)cc1)Nc1ccccc1',NULL),
	(154489,0,0,NULL,'Consistent with Molecular Formula','C14H9BrCl2N2OS',404.1079,NULL,'CFEDCB9F8D5585C2-FICuS-01-A5','CFEDCB9F8D5585C2-FICTS-01-84','CFEDCB9F8D5585C2-uuuuu-01-54','InChI=1S/C14H9BrCl2N2OS/c15-9-3-1-8(2-4-9)13(21)19-14(20)18-10-5-6-11(16)12(17)7-10/h1-7H,(H2,18,19,20,21)','InChIKey=KBGYQZAMGUVQGU-UHFFFAOYSA-N','O=C(NC(=S)c1ccc(Br)cc1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(154490,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'EE01718FD6091CD9-FICuS-01-6C','EE01718FD6091CD9-FICTS-01-4B','EE01718FD6091CD9-uuuuu-01-1B','InChI=1S/C18H20N2O2S/c1-2-3-13-22-16-11-9-14(10-12-16)17(23)20-18(21)19-15-7-5-4-6-8-15/h4-12H,2-3,13H2,1H3,(H2,19,20,21,23)','InChIKey=KXVPJGPZDBQXNW-UHFFFAOYSA-N','CCCCOc1ccc(C(=S)NC(=O)Nc2ccccc2)cc1',NULL),
	(154491,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl3N2OS',359.6569,NULL,'E62843265F8B50ED-FICuS-01-5E','E62843265F8B50ED-FICTS-01-3D','E62843265F8B50ED-uuuuu-01-0D','InChI=1S/C14H9Cl3N2OS/c15-9-3-1-8(2-4-9)13(21)19-14(20)18-10-5-6-11(16)12(17)7-10/h1-7H,(H2,18,19,20,21)','InChIKey=BURXQKNRPJMDBX-UHFFFAOYSA-N','O=C(NC(=S)c1ccc(Cl)cc1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(154492,0,0,'62002-30-6','Consistent with Molecular Formula','C14H11ClN2OS',290.7667,NULL,'E2ACC73E31F1F1E6-FICuS-01-81','E2ACC73E31F1F1E6-FICTS-01-60','E2ACC73E31F1F1E6-uuuuu-01-30','InChI=1S/C14H11ClN2OS/c15-11-8-6-10(7-9-11)13(19)17-14(18)16-12-4-2-1-3-5-12/h1-9H,(H2,16,17,18,19)','InChIKey=CDYXFXPFSSJPET-UHFFFAOYSA-N','O=C(NC(=S)c1ccc(Cl)cc1)Nc1ccccc1',NULL),
	(154493,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2OS',375.2716,NULL,'9896756B0681EEF3-FICuS-01-5D','9896756B0681EEF3-FICTS-01-3C','9896756B0681EEF3-uuuuu-01-0C','InChI=1S/C18H12Cl2N2OS/c19-15-9-8-12(10-16(15)20)21-18(23)22-17(24)14-7-3-5-11-4-1-2-6-13(11)14/h1-10H,(H2,21,22,23,24)','InChIKey=PLSAMHXXHIPVRD-UHFFFAOYSA-N','O=C(NC(=S)c1cccc2ccccc12)Nc1ccc(Cl)c(Cl)c1',NULL),
	(154494,0,0,'63793-65-7','Consistent with Molecular Formula','C16H11ClN2',266.7293,NULL,'CB137B3187AEE406-FICuS-01-61','CB137B3187AEE406-FICTS-01-40','CB137B3187AEE406-uuuuu-01-10','InChI=1S/C16H11ClN2/c17-16-14(10-11-18)13-8-4-5-9-15(13)19(16)12-6-2-1-3-7-12/h1-9H,10H2','InChIKey=PSITWMBHJZZBOD-UHFFFAOYSA-N','N#CCc1c(Cl)n(-c2ccccc2)c2ccccc12',NULL),
	(154495,0,0,'66335-27-1','Consistent with Molecular Formula','C17H22ClNO2',307.8193,NULL,'01AD3D6813627612-FICuS-01-2E','01AD3D6813627612-FICTS-01-0D','01AD3D6813627612-uuuuu-01-DD','InChI=1S/C17H22ClNO2/c1-2-3-4-5-6-9-12-19-14-11-8-7-10-13(14)15(16(19)18)17(20)21/h7-8,10-11H,2-6,9,12H2,1H3,(H,20,21)','InChIKey=QMUURNNIPXUSEO-UHFFFAOYSA-N','CCCCCCCCn1c(Cl)c(C(=O)O)c2ccccc21',NULL),
	(154496,0,0,'66335-26-0','Consistent with Molecular Formula','C15H18ClNO2',279.7657,NULL,'C84DA57803719416-FICuS-01-3E','C84DA57803719416-FICTS-01-1D','C84DA57803719416-uuuuu-01-ED','InChI=1S/C15H18ClNO2/c1-2-3-4-7-10-17-12-9-6-5-8-11(12)13(14(17)16)15(18)19/h5-6,8-9H,2-4,7,10H2,1H3,(H,18,19)','InChIKey=XIMPLTFRJGTKNF-UHFFFAOYSA-N','CCCCCCn1c(Cl)c(C(=O)O)c2ccccc21',NULL),
	(154497,0,0,'66335-23-7','Consistent with Molecular Formula','C13H14ClNO2',251.7121,NULL,'7216509F262924B9-FICuS-01-2F','7216509F262924B9-FICTS-01-0E','7216509F262924B9-uuuuu-01-DE','InChI=1S/C13H14ClNO2/c1-8(2)7-15-10-6-4-3-5-9(10)11(12(15)14)13(16)17/h3-6,8H,7H2,1-2H3,(H,16,17)','InChIKey=ZLQFXVHVFWOWBV-UHFFFAOYSA-N','CC(C)Cn1c(Cl)c(C(=O)O)c2ccccc21',NULL),
	(154498,0,0,'64788-54-1','Consistent with Molecular Formula','C11H10ClNO',207.6591,NULL,'F0CAD57E1C215612-FICuS-01-5B','F0CAD57E1C215612-FICTS-01-3A','F0CAD57E1C215612-uuuuu-01-0A','InChI=1S/C11H10ClNO/c1-2-13-10-6-4-3-5-8(10)9(7-14)11(13)12/h3-7H,2H2,1H3','InChIKey=OUYUXOLCOLWWDO-UHFFFAOYSA-N','CCn1c(Cl)c(C=O)c2ccccc21',NULL),
	(154499,0,0,'64788-55-2','Consistent with Molecular Formula','C12H12ClNO',221.6859,NULL,'995E5FCAB9336958-FICuS-01-6F','995E5FCAB9336958-FICTS-01-4E','995E5FCAB9336958-uuuuu-01-1E','InChI=1S/C12H12ClNO/c1-2-7-14-11-6-4-3-5-9(11)10(8-15)12(14)13/h3-6,8H,2,7H2,1H3','InChIKey=ARBIIGBYRIXUET-UHFFFAOYSA-N','CCCn1c(Cl)c(C=O)c2ccccc21',NULL),
	(154500,0,0,'64788-56-3','Consistent with Molecular Formula','C12H12ClNO',221.6859,NULL,'DD1DD75118C49AA3-FICuS-01-73','DD1DD75118C49AA3-FICTS-01-52','DD1DD75118C49AA3-uuuuu-01-22','InChI=1S/C12H12ClNO/c1-8(2)14-11-6-4-3-5-9(11)10(7-15)12(14)13/h3-8H,1-2H3','InChIKey=BTMWQFLDYPPTLU-UHFFFAOYSA-N','CC(C)n1c(Cl)c(C=O)c2ccccc21',NULL),
	(154501,0,0,'64788-58-5','Consistent with Molecular Formula','C13H14ClNO',235.7127,NULL,'0C8F34AE91C7373F-FICuS-01-6C','0C8F34AE91C7373F-FICTS-01-4B','0C8F34AE91C7373F-uuuuu-01-1B','InChI=1S/C13H14ClNO/c1-9(2)7-15-12-6-4-3-5-10(12)11(8-16)13(15)14/h3-6,8-9H,7H2,1-2H3','InChIKey=PATWCWHGWOKXSH-UHFFFAOYSA-N','CC(C)Cn1c(Cl)c(C=O)c2ccccc21',NULL),
	(154502,0,0,'64788-59-6','Consistent with Molecular Formula','C14H16ClNO',249.7395,NULL,'725D4A066D2C77C0-FICuS-01-54','725D4A066D2C77C0-FICTS-01-33','725D4A066D2C77C0-uuuuu-01-03','InChI=1S/C14H16ClNO/c1-2-3-6-9-16-13-8-5-4-7-11(13)12(10-17)14(16)15/h4-5,7-8,10H,2-3,6,9H2,1H3','InChIKey=BHGSBMXRFUUHNT-UHFFFAOYSA-N','CCCCCn1c(Cl)c(C=O)c2ccccc21',NULL),
	(154503,0,1,NULL,'Consistent with Molecular Formula','C23H17NO4',371.3916,NULL,'8F4597980EA47B58-FICuS-01-5F','E5EA61F470857BF3-FICTS-01-4D','8F4597980EA47B58-uuuuu-01-0E','InChI=1S/C23H17NO4/c25-21(23(27)28-15-16-9-3-1-4-10-16)20-18-13-7-8-14-19(18)24(22(20)26)17-11-5-2-6-12-17/h1-14,25H,15H2/b21-20+','InChIKey=HMHNDXSCSIWYKL-QZQOTICOSA-N','O=C(OCc1ccccc1)/C(O)=C1\\C(=O)N(c2ccccc2)c2ccccc21','1'),
	(154504,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'07DDE371A8183EEE-FICuS-01-7A','07DDE371A8183EEE-FICTS-01-59','07DDE371A8183EEE-uuuuu-01-29','InChI=1S/C9H10N2O5/c1-5-4-7(10(12)13)6(2)8(11(14)15)9(5)16-3/h4H,1-3H3','InChIKey=UGYYNQQCXKTZFO-UHFFFAOYSA-N','COc1c(C)cc([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(154505,0,0,'63793-64-6','Consistent with Molecular Formula','C15H12ClNO',257.7189,'1H-Indole-3-methanol, 2-chloro-1-phenyl-','A45DAF6E30536B14-FICuS-01-5F','A45DAF6E30536B14-FICTS-01-3E','A45DAF6E30536B14-uuuuu-01-0E','InChI=1S/C15H12ClNO/c16-15-13(10-18)12-8-4-5-9-14(12)17(15)11-6-2-1-3-7-11/h1-9,18H,10H2','InChIKey=XLLFTMKXNJWNTF-UHFFFAOYSA-N','OCc1c(Cl)n(-c2ccccc2)c2ccccc12',NULL),
	(154506,0,0,'66335-21-5','Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'5D2D79F8800E1FF7-FICuS-01-75','5D2D79F8800E1FF7-FICTS-01-54','5D2D79F8800E1FF7-uuuuu-01-24','InChI=1S/C12H12ClNO2/c1-7(2)14-9-6-4-3-5-8(9)10(11(14)13)12(15)16/h3-7H,1-2H3,(H,15,16)','InChIKey=VFOBKPQAPOIZEG-UHFFFAOYSA-N','CC(C)n1c(Cl)c(C(=O)O)c2ccccc21',NULL),
	(154507,0,1,'64209-04-7','Consistent with Molecular Formula','C15H11ClN4O2',314.7305,'1H-Indole-3-carboxaldehyde, 2-chloro-, (2-nitrophenyl)hydrazone','1F786DAA63DCE05C-FICuS-01-86','1F786DAA63DCE05C-FICTS-01-65','1F786DAA63DCE05C-uuuuu-01-35','InChI=1S/C15H11ClN4O2/c16-15-11(10-5-1-2-6-12(10)18-15)9-17-19-13-7-3-4-8-14(13)20(21)22/h1-9,18-19H','InChIKey=JPDFUQLGNIUXNO-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1N/N=C/c1c(Cl)[nH]c2ccccc12','1'),
	(154508,0,1,'64209-05-8','Consistent with Molecular Formula','C15H11ClN4O2',314.7305,NULL,'7749BBA637A69A21-FICuS-01-5B','7749BBA637A69A21-FICTS-01-3A','7749BBA637A69A21-uuuuu-01-0A','InChI=1S/C15H11ClN4O2/c16-15-13(12-6-1-2-7-14(12)18-15)9-17-19-10-4-3-5-11(8-10)20(21)22/h1-9,18-19H','InChIKey=IWZNRJONLAQMSC-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(N/N=C/c2c(Cl)[nH]c3ccccc23)c1','1'),
	(154509,0,1,'64209-06-9','Consistent with Molecular Formula','C15H11ClN4O2',314.7305,NULL,'D76456F431C37F46-FICuS-01-52','D76456F431C37F46-FICTS-01-31','D76456F431C37F46-uuuuu-01-01','InChI=1S/C15H11ClN4O2/c16-15-13(12-3-1-2-4-14(12)18-15)9-17-19-10-5-7-11(8-6-10)20(21)22/h1-9,18-19H','InChIKey=HRXSYZJFDHKVFB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2c(Cl)[nH]c3ccccc23)cc1','1'),
	(154510,0,1,'64209-07-0','Consistent with Molecular Formula','C15H10ClN5O4',359.7281,NULL,'2FDF1C01D3AD9862-FICuS-01-73','2FDF1C01D3AD9862-FICTS-01-52','2FDF1C01D3AD9862-uuuuu-01-22','InChI=1S/C15H10ClN5O4/c16-15-11(10-3-1-2-4-12(10)18-15)8-17-19-13-6-5-9(20(22)23)7-14(13)21(24)25/h1-8,18-19H','InChIKey=BGXRCVKXGMWDQH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2c(Cl)[nH]c3ccccc23)c([N+](=O)[O-])c1','1'),
	(154511,0,1,'64209-09-2','Consistent with Molecular Formula','C16H13ClN4O2',328.7573,NULL,'D65389E15856AAC7-FICuS-01-64','D65389E15856AAC7-FICTS-01-43','D65389E15856AAC7-uuuuu-01-13','InChI=1S/C16H13ClN4O2/c1-20-15-5-3-2-4-13(15)14(16(20)17)10-18-19-11-6-8-12(9-7-11)21(22)23/h2-10,19H,1H3','InChIKey=ATIXJGWBSGPRKN-UHFFFAOYSA-N','Cn1c(Cl)c(/C=N/Nc2ccc([N+](=O)[O-])cc2)c2ccccc21','1'),
	(154512,0,1,'64209-08-1','Consistent with Molecular Formula','C16H13ClN4O2',328.7573,NULL,'C9E3C770E2ED3233-FICuS-01-67','C9E3C770E2ED3233-FICTS-01-46','C9E3C770E2ED3233-uuuuu-01-16','InChI=1S/C16H13ClN4O2/c1-20-14-8-4-2-6-11(14)12(16(20)17)10-18-19-13-7-3-5-9-15(13)21(22)23/h2-10,19H,1H3','InChIKey=LFKDLXCMYJEZGG-UHFFFAOYSA-N','Cn1c(Cl)c(/C=N/Nc2ccccc2[N+](=O)[O-])c2ccccc21','1'),
	(154513,0,1,'64351-16-2','Consistent with Molecular Formula','C16H13ClN4O2',328.7573,NULL,'3BCAADFF3B5220A3-FICuS-01-83','3BCAADFF3B5220A3-FICTS-01-62','3BCAADFF3B5220A3-uuuuu-01-32','InChI=1S/C16H13ClN4O2/c1-20-15-8-3-2-7-13(15)14(16(20)17)10-18-19-11-5-4-6-12(9-11)21(22)23/h2-10,19H,1H3','InChIKey=VELZCQDLMZYVFL-UHFFFAOYSA-N','Cn1c(Cl)c(/C=N/Nc2cccc([N+](=O)[O-])c2)c2ccccc21','1'),
	(154514,0,1,'24279-77-4','Consistent with Molecular Formula','C16H12ClN5O4',373.7549,NULL,'C1BA58A4D3D6F950-FICuS-01-75','C1BA58A4D3D6F950-FICTS-01-54','C1BA58A4D3D6F950-uuuuu-01-24','InChI=1S/C16H12ClN5O4/c1-20-14-5-3-2-4-11(14)12(16(20)17)9-18-19-13-7-6-10(21(23)24)8-15(13)22(25)26/h2-9,19H,1H3','InChIKey=ZYHCQLBAWPNDKJ-UHFFFAOYSA-N','Cn1c(Cl)c(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc21','1'),
	(154515,0,1,'64209-10-5','Consistent with Molecular Formula','C17H15ClN4O2',342.7841,NULL,'E08CB0945D05BF94-FICuS-01-69','E08CB0945D05BF94-FICTS-01-48','E08CB0945D05BF94-uuuuu-01-18','InChI=1S/C17H15ClN4O2/c1-2-21-15-9-5-3-7-12(15)13(17(21)18)11-19-20-14-8-4-6-10-16(14)22(23)24/h3-11,20H,2H2,1H3','InChIKey=PUFDTZJQTJUWBX-UHFFFAOYSA-N','CCn1c(Cl)c(/C=N/Nc2ccccc2[N+](=O)[O-])c2ccccc21','1'),
	(154516,0,1,'64209-11-6','Consistent with Molecular Formula','C17H15ClN4O2',342.7841,NULL,'9D4B5A2C4352E070-FICuS-01-4F','9D4B5A2C4352E070-FICTS-01-2E','9D4B5A2C4352E070-uuuuu-01-FE','InChI=1S/C17H15ClN4O2/c1-2-21-16-9-4-3-8-14(16)15(17(21)18)11-19-20-12-6-5-7-13(10-12)22(23)24/h3-11,20H,2H2,1H3','InChIKey=BLQKFULUERMLCX-UHFFFAOYSA-N','CCn1c(Cl)c(/C=N/Nc2cccc([N+](=O)[O-])c2)c2ccccc21','1'),
	(154517,0,1,'64209-12-7','Consistent with Molecular Formula','C17H15ClN4O2',342.7841,NULL,'BC4F9DD2111C26D0-FICuS-01-6B','BC4F9DD2111C26D0-FICTS-01-4A','BC4F9DD2111C26D0-uuuuu-01-1A','InChI=1S/C17H15ClN4O2/c1-2-21-16-6-4-3-5-14(16)15(17(21)18)11-19-20-12-7-9-13(10-8-12)22(23)24/h3-11,20H,2H2,1H3','InChIKey=BNGXIANAWHBGDQ-UHFFFAOYSA-N','CCn1c(Cl)c(/C=N/Nc2ccc([N+](=O)[O-])cc2)c2ccccc21','1'),
	(154518,0,1,'64209-14-9','Consistent with Molecular Formula','C18H17ClN4O2',356.8109,NULL,'3A0BB730E8E1E57A-FICuS-01-6E','3A0BB730E8E1E57A-FICTS-01-4D','3A0BB730E8E1E57A-uuuuu-01-1D','InChI=1S/C18H17ClN4O2/c1-2-11-22-16-9-5-3-7-13(16)14(18(22)19)12-20-21-15-8-4-6-10-17(15)23(24)25/h3-10,12,21H,2,11H2,1H3','InChIKey=WINWFUHURANFRT-UHFFFAOYSA-N','CCCn1c(Cl)c(/C=N/Nc2ccccc2[N+](=O)[O-])c2ccccc21','1'),
	(154519,0,1,'64209-15-0','Consistent with Molecular Formula','C18H17ClN4O2',356.8109,NULL,'D11BFA3BEB335517-FICuS-01-6A','D11BFA3BEB335517-FICTS-01-49','D11BFA3BEB335517-uuuuu-01-19','InChI=1S/C18H17ClN4O2/c1-2-10-22-17-9-4-3-8-15(17)16(18(22)19)12-20-21-13-6-5-7-14(11-13)23(24)25/h3-9,11-12,21H,2,10H2,1H3','InChIKey=BWLYEEZIDVUXEZ-UHFFFAOYSA-N','CCCn1c(Cl)c(/C=N/Nc2cccc([N+](=O)[O-])c2)c2ccccc21','1'),
	(154520,0,1,'64209-16-1','Consistent with Molecular Formula','C18H17ClN4O2',356.8109,NULL,'230F04F7B1520293-FICuS-01-2B','230F04F7B1520293-FICTS-01-0A','230F04F7B1520293-uuuuu-01-DA','InChI=1S/C18H17ClN4O2/c1-2-11-22-17-6-4-3-5-15(17)16(18(22)19)12-20-21-13-7-9-14(10-8-13)23(24)25/h3-10,12,21H,2,11H2,1H3','InChIKey=QOQKFDPNDGLPBW-UHFFFAOYSA-N','CCCn1c(Cl)c(/C=N/Nc2ccc([N+](=O)[O-])cc2)c2ccccc21','1'),
	(154521,0,1,'64209-17-2','Consistent with Molecular Formula','C18H16ClN5O4',401.8085,NULL,'17A2E7C08B7B6BEF-FICuS-01-87','17A2E7C08B7B6BEF-FICTS-01-66','17A2E7C08B7B6BEF-uuuuu-01-36','InChI=1S/C18H16ClN5O4/c1-2-9-22-16-6-4-3-5-13(16)14(18(22)19)11-20-21-15-8-7-12(23(25)26)10-17(15)24(27)28/h3-8,10-11,21H,2,9H2,1H3','InChIKey=TYZNFLAECNTCLF-UHFFFAOYSA-N','CCCn1c(Cl)c(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc21','1'),
	(154522,0,1,'64209-18-3','Consistent with Molecular Formula','C19H19ClN4O2',370.8377,NULL,'BBC0E1ECD218FFFA-FICuS-01-AE','BBC0E1ECD218FFFA-FICTS-01-8D','BBC0E1ECD218FFFA-uuuuu-01-5D','InChI=1S/C19H19ClN4O2/c1-2-3-12-23-17-10-6-4-8-14(17)15(19(23)20)13-21-22-16-9-5-7-11-18(16)24(25)26/h4-11,13,22H,2-3,12H2,1H3','InChIKey=FZAKTBYYOVLKLU-UHFFFAOYSA-N','CCCCn1c(Cl)c(/C=N/Nc2ccccc2[N+](=O)[O-])c2ccccc21','1'),
	(154523,0,1,'64209-19-4','Consistent with Molecular Formula','C19H19ClN4O2',370.8377,NULL,'419FFCC9A346BADC-FICuS-01-98','419FFCC9A346BADC-FICTS-01-77','419FFCC9A346BADC-uuuuu-01-47','InChI=1S/C19H19ClN4O2/c1-2-3-11-23-18-10-5-4-9-16(18)17(19(23)20)13-21-22-14-7-6-8-15(12-14)24(25)26/h4-10,12-13,22H,2-3,11H2,1H3','InChIKey=PUFSDBGJIFYYNN-UHFFFAOYSA-N','CCCCn1c(Cl)c(/C=N/Nc2cccc([N+](=O)[O-])c2)c2ccccc21','1'),
	(154524,0,1,'64351-17-3','Consistent with Molecular Formula','C19H19ClN4O2',370.8377,NULL,'6D47F75C92BE58D9-FICuS-01-7D','6D47F75C92BE58D9-FICTS-01-5C','6D47F75C92BE58D9-uuuuu-01-2C','InChI=1S/C19H19ClN4O2/c1-2-3-12-23-18-7-5-4-6-16(18)17(19(23)20)13-21-22-14-8-10-15(11-9-14)24(25)26/h4-11,13,22H,2-3,12H2,1H3','InChIKey=UKJYHSBFQTWRDW-UHFFFAOYSA-N','CCCCn1c(Cl)c(/C=N/Nc2ccc([N+](=O)[O-])cc2)c2ccccc21','1'),
	(154525,0,1,'64209-20-7','Consistent with Molecular Formula','C19H18ClN5O4',415.8353,NULL,'4376F0BEA71AB72D-FICuS-01-71','4376F0BEA71AB72D-FICTS-01-50','4376F0BEA71AB72D-uuuuu-01-20','InChI=1S/C19H18ClN5O4/c1-2-3-10-23-17-7-5-4-6-14(17)15(19(23)20)12-21-22-16-9-8-13(24(26)27)11-18(16)25(28)29/h4-9,11-12,22H,2-3,10H2,1H3','InChIKey=SCWQTJJXQGPSDB-UHFFFAOYSA-N','CCCCn1c(Cl)c(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc21','1'),
	(154526,0,1,'64209-21-8','Consistent with Molecular Formula','C20H21ClN4O2',384.8645,NULL,'8A37791CF16CF8F5-FICuS-01-77','8A37791CF16CF8F5-FICTS-01-56','8A37791CF16CF8F5-uuuuu-01-26','InChI=1S/C20H21ClN4O2/c1-2-3-8-13-24-18-11-6-4-9-15(18)16(20(24)21)14-22-23-17-10-5-7-12-19(17)25(26)27/h4-7,9-12,14,23H,2-3,8,13H2,1H3','InChIKey=SBFZOAGOQZPWKK-UHFFFAOYSA-N','CCCCCn1c(Cl)c(/C=N/Nc2ccccc2[N+](=O)[O-])c2ccccc21','1'),
	(154527,0,1,'64209-22-9','Consistent with Molecular Formula','C20H21ClN4O2',384.8645,NULL,'A816EA8B0D5F2EA0-FICuS-01-7E','A816EA8B0D5F2EA0-FICTS-01-5D','A816EA8B0D5F2EA0-uuuuu-01-2D','InChI=1S/C20H21ClN4O2/c1-2-3-6-12-24-19-11-5-4-10-17(19)18(20(24)21)14-22-23-15-8-7-9-16(13-15)25(26)27/h4-5,7-11,13-14,23H,2-3,6,12H2,1H3','InChIKey=JRFBPDPXNBIDTH-UHFFFAOYSA-N','CCCCCn1c(Cl)c(/C=N/Nc2cccc([N+](=O)[O-])c2)c2ccccc21','1'),
	(154528,0,1,'64209-23-0','Consistent with Molecular Formula','C20H21ClN4O2',384.8645,NULL,'0C1A4C92A0E59D68-FICuS-01-64','0C1A4C92A0E59D68-FICTS-01-43','0C1A4C92A0E59D68-uuuuu-01-13','InChI=1S/C20H21ClN4O2/c1-2-3-6-13-24-19-8-5-4-7-17(19)18(20(24)21)14-22-23-15-9-11-16(12-10-15)25(26)27/h4-5,7-12,14,23H,2-3,6,13H2,1H3','InChIKey=MLGJHWVEPWZAAV-UHFFFAOYSA-N','CCCCCn1c(Cl)c(/C=N/Nc2ccc([N+](=O)[O-])cc2)c2ccccc21','1'),
	(154529,0,1,'64209-24-1','Consistent with Molecular Formula','C20H20ClN5O4',429.8621,NULL,'D856BF8DF622C07F-FICuS-01-82','D856BF8DF622C07F-FICTS-01-61','D856BF8DF622C07F-uuuuu-01-31','InChI=1S/C20H20ClN5O4/c1-2-3-6-11-24-18-8-5-4-7-15(18)16(20(24)21)13-22-23-17-10-9-14(25(27)28)12-19(17)26(29)30/h4-5,7-10,12-13,23H,2-3,6,11H2,1H3','InChIKey=XECGRNOELFUQAX-UHFFFAOYSA-N','CCCCCn1c(Cl)c(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc21','1'),
	(154530,0,1,'64209-28-5','Consistent with Molecular Formula','C22H14Cl2N4O3',453.2836,NULL,'04DF48FEB944DA87-FICuS-01-83','04DF48FEB944DA87-FICTS-01-62','04DF48FEB944DA87-uuuuu-01-32','InChI=1S/C22H14Cl2N4O3/c23-15-11-9-14(10-12-15)22(29)27-19-7-3-1-5-16(19)17(21(27)24)13-25-26-18-6-2-4-8-20(18)28(30)31/h1-13,26H','InChIKey=TWESTNQQRAJGQJ-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)n1c(Cl)c(/C=N/Nc2ccccc2[N+](=O)[O-])c2ccccc21','1'),
	(154531,0,1,'64209-29-6','Consistent with Molecular Formula','C22H14Cl2N4O3',453.2836,NULL,'6424DC0D2E297D0D-FICuS-01-63','6424DC0D2E297D0D-FICTS-01-42','6424DC0D2E297D0D-uuuuu-01-12','InChI=1S/C22H14Cl2N4O3/c23-15-10-8-14(9-11-15)22(29)27-20-7-2-1-6-18(20)19(21(27)24)13-25-26-16-4-3-5-17(12-16)28(30)31/h1-13,26H','InChIKey=HJUSTZSLNZFWMF-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)n1c(Cl)c(/C=N/Nc2cccc([N+](=O)[O-])c2)c2ccccc21','1'),
	(154532,0,1,'64209-31-0','Consistent with Molecular Formula','C22H13Cl2N5O5',498.2812,NULL,'9ECA46FFF8BBC692-FICuS-01-A5','9ECA46FFF8BBC692-FICTS-01-84','9ECA46FFF8BBC692-uuuuu-01-54','InChI=1S/C22H13Cl2N5O5/c23-14-7-5-13(6-8-14)22(30)27-19-4-2-1-3-16(19)17(21(27)24)12-25-26-18-10-9-15(28(31)32)11-20(18)29(33)34/h1-12,26H','InChIKey=OCZWQVRHWWBEBN-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)n1c(Cl)c(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc21','1'),
	(154533,0,1,'64209-30-9','Consistent with Molecular Formula','C22H14Cl2N4O3',453.2836,NULL,'4ED5E20EF7A5B60E-FICuS-01-85','4ED5E20EF7A5B60E-FICTS-01-64','4ED5E20EF7A5B60E-uuuuu-01-34','InChI=1S/C22H14Cl2N4O3/c23-15-7-5-14(6-8-15)22(29)27-20-4-2-1-3-18(20)19(21(27)24)13-25-26-16-9-11-17(12-10-16)28(30)31/h1-13,26H','InChIKey=MSSNQDXZMMHQPP-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)n1c(Cl)c(/C=N/Nc2ccc([N+](=O)[O-])cc2)c2ccccc21','1'),
	(154534,0,1,'64209-25-2','Consistent with Molecular Formula','C21H15ClN4O2',390.8281,NULL,'456CFB9F410E525A-FICuS-01-67','456CFB9F410E525A-FICTS-01-46','456CFB9F410E525A-uuuuu-01-16','InChI=1S/C21H15ClN4O2/c22-21-17(14-23-24-18-11-5-7-13-20(18)26(27)28)16-10-4-6-12-19(16)25(21)15-8-2-1-3-9-15/h1-14,24H','InChIKey=CLBJVLDDNRDEAC-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1N/N=C/c1c(Cl)n(-c2ccccc2)c2ccccc12','1'),
	(154535,0,1,'64209-26-3','Consistent with Molecular Formula','C21H15ClN4O2',390.8281,NULL,'16E0A7A0174A6984-FICuS-01-44','16E0A7A0174A6984-FICTS-01-23','16E0A7A0174A6984-uuuuu-01-F3','InChI=1S/C21H15ClN4O2/c22-21-19(14-23-24-15-7-6-10-17(13-15)26(27)28)18-11-4-5-12-20(18)25(21)16-8-2-1-3-9-16/h1-14,24H','InChIKey=SRRJMLXMIIRYGT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(N/N=C/c2c(Cl)n(-c3ccccc3)c3ccccc23)c1','1'),
	(154536,0,1,'64209-27-4','Consistent with Molecular Formula','C21H15ClN4O2',390.8281,NULL,'6ABEF5BEB44E7DC5-FICuS-01-A9','6ABEF5BEB44E7DC5-FICTS-01-88','6ABEF5BEB44E7DC5-uuuuu-01-58','InChI=1S/C21H15ClN4O2/c22-21-19(14-23-24-15-10-12-17(13-11-15)26(27)28)18-8-4-5-9-20(18)25(21)16-6-2-1-3-7-16/h1-14,24H','InChIKey=NNVUJMYCLLPSDT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2c(Cl)n(-c3ccccc3)c3ccccc23)cc1','1'),
	(154537,0,1,'54778-18-6','Consistent with Molecular Formula','C21H14ClN5O4',435.8257,'1H-Indole-3-carboxaldehyde, 2-chloro-1-phenyl-, (2,4-dinitrophenyl)hydrazone','1E3F9D514CB7372B-FICuS-01-67','1E3F9D514CB7372B-FICTS-01-46','1E3F9D514CB7372B-uuuuu-01-16','InChI=1S/C21H14ClN5O4/c22-21-17(13-23-24-18-11-10-15(26(28)29)12-20(18)27(30)31)16-8-4-5-9-19(16)25(21)14-6-2-1-3-7-14/h1-13,24H','InChIKey=AWKCSEAUFJEXAL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2c(Cl)n(-c3ccccc3)c3ccccc23)c([N+](=O)[O-])c1','1'),
	(154538,0,1,'70993-83-8','Consistent with Molecular Formula','C22H14Cl2N4O3',453.2836,NULL,'8D848FD5567322F0-FICuS-01-55','8D848FD5567322F0-FICTS-01-34','8D848FD5567322F0-uuuuu-01-04','InChI=1S/C22H14Cl2N4O3/c23-17-9-3-1-8-15(17)22(29)27-19-11-5-2-7-14(19)16(21(27)24)13-25-26-18-10-4-6-12-20(18)28(30)31/h1-13,26H','InChIKey=SLWDTUQUSGNMKV-UHFFFAOYSA-N','O=C(c1ccccc1Cl)n1c(Cl)c(/C=N/Nc2ccccc2[N+](=O)[O-])c2ccccc21','1'),
	(154539,0,1,'70951-99-4','Consistent with Molecular Formula','C22H14Cl2N4O3',453.2836,NULL,'1035D2CA907F5240-FICuS-01-3B','1035D2CA907F5240-FICTS-01-1A','1035D2CA907F5240-uuuuu-01-EA','InChI=1S/C22H14Cl2N4O3/c23-19-10-3-1-9-17(19)22(29)27-20-11-4-2-8-16(20)18(21(27)24)13-25-26-14-6-5-7-15(12-14)28(30)31/h1-13,26H','InChIKey=GWGXHHBUNSXNKF-UHFFFAOYSA-N','O=C(c1ccccc1Cl)n1c(Cl)c(/C=N/Nc2cccc([N+](=O)[O-])c2)c2ccccc21','1'),
	(154540,0,1,'70952-00-0','Consistent with Molecular Formula','C22H14Cl2N4O3',453.2836,NULL,'A5126E717AFA47B5-FICuS-01-64','A5126E717AFA47B5-FICTS-01-43','A5126E717AFA47B5-uuuuu-01-13','InChI=1S/C22H14Cl2N4O3/c23-19-7-3-1-6-17(19)22(29)27-20-8-4-2-5-16(20)18(21(27)24)13-25-26-14-9-11-15(12-10-14)28(30)31/h1-13,26H','InChIKey=YVIMQKCRQHVDGG-UHFFFAOYSA-N','O=C(c1ccccc1Cl)n1c(Cl)c(/C=N/Nc2ccc([N+](=O)[O-])cc2)c2ccccc21','1'),
	(154541,0,1,'70951-97-2','Consistent with Molecular Formula','C19H19ClN4O2',370.8377,NULL,'2E9650D13BAEF841-FICuS-01-65','2E9650D13BAEF841-FICTS-01-44','2E9650D13BAEF841-uuuuu-01-14','InChI=1S/C19H19ClN4O2/c1-13(2)12-23-17-9-5-3-7-14(17)15(19(23)20)11-21-22-16-8-4-6-10-18(16)24(25)26/h3-11,13,22H,12H2,1-2H3','InChIKey=QNNHMDWGVSZYNB-UHFFFAOYSA-N','CC(C)Cn1c(Cl)c(/C=N/Nc2ccccc2[N+](=O)[O-])c2ccccc21','1'),
	(154542,0,1,'70951-98-3','Consistent with Molecular Formula','C19H19ClN4O2',370.8377,NULL,'EBCED28A7A3267B0-FICuS-01-81','EBCED28A7A3267B0-FICTS-01-60','EBCED28A7A3267B0-uuuuu-01-30','InChI=1S/C19H19ClN4O2/c1-13(2)12-23-18-6-4-3-5-16(18)17(19(23)20)11-21-22-14-7-9-15(10-8-14)24(25)26/h3-11,13,22H,12H2,1-2H3','InChIKey=ULMPFWLHSHXJFS-UHFFFAOYSA-N','CC(C)Cn1c(Cl)c(/C=N/Nc2ccc([N+](=O)[O-])cc2)c2ccccc21','1'),
	(154543,13,0,NULL,'Consistent with Molecular Formula','C30H44O9',548.6722,'Bufalin-3.beta.-glucoside','429025832D4623C3-FICuS-01-23','429025832D4623C3-FICTS-01-02','429025832D4623C3-uuuuu-01-D2','InChI=1S/C30H44O9/c1-28-10-7-18(38-27-26(35)25(34)24(33)22(14-31)39-27)13-17(28)4-5-21-20(28)8-11-29(2)19(9-12-30(21,29)36)16-3-6-23(32)37-15-16/h3,6,15,17-22,24-27,31,33-36H,4-5,7-14H2,1-2H3','InChIKey=PHDLRYFJEIFRTF-UHFFFAOYSA-N','CC12CCC(OC3OC(CO)C(O)C(O)C3O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CCC12O','1'),
	(154544,0,0,'58161-67-4','Consistent with Molecular Formula','C14H12O5',260.2458,NULL,'4C19B6A815085BC6-FICuS-01-57','4C19B6A815085BC6-FICTS-01-36','4C19B6A815085BC6-uuuuu-01-06','InChI=1S/C14H12O5/c1-18-12-6-8(7-13(19-2)14(12)17)5-9-10(15)3-4-11(9)16/h3-7,17H,1-2H3','InChIKey=BKCLHNZUGLBFEM-UHFFFAOYSA-N','COc1cc(C=C2C(=O)C=CC2=O)cc(OC)c1O',NULL),
	(154545,0,0,'34506-76-8','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'32ED21A7779FCEBF-FICuS-01-8D','32ED21A7779FCEBF-FICTS-01-6C','32ED21A7779FCEBF-uuuuu-01-3C','InChI=1S/C13H10O3/c1-16-10-4-2-9(3-5-10)8-11-12(14)6-7-13(11)15/h2-8H,1H3','InChIKey=WIHYHPSLMHNCBZ-UHFFFAOYSA-N','COc1ccc(C=C2C(=O)C=CC2=O)cc1',NULL),
	(154546,0,0,'58161-69-6','Consistent with Molecular Formula','C15H14O5',274.2726,NULL,'FE23C5D3F667B68A-FICuS-01-80','FE23C5D3F667B68A-FICTS-01-5F','FE23C5D3F667B68A-uuuuu-01-2F','InChI=1S/C15H14O5/c1-18-13-7-9(8-14(19-2)15(13)20-3)6-10-11(16)4-5-12(10)17/h4-8H,1-3H3','InChIKey=MXWOWFVKDKDJOL-UHFFFAOYSA-N','COc1cc(C=C2C(=O)C=CC2=O)cc(OC)c1OC',NULL),
	(154547,0,0,'34428-29-0','Consistent with Molecular Formula','C12H8O2',184.194,NULL,'7CE2F8F2390EDA04-FICuS-01-78','7CE2F8F2390EDA04-FICTS-01-57','7CE2F8F2390EDA04-uuuuu-01-27','InChI=1S/C12H8O2/c13-11-6-7-12(14)10(11)8-9-4-2-1-3-5-9/h1-8H','InChIKey=HBMINKZFDAUJGH-UHFFFAOYSA-N','O=C1C=CC(=O)C1=Cc1ccccc1',NULL),
	(154548,0,0,'58161-70-9','Consistent with Molecular Formula','C20H16O4',320.344,NULL,'9C84F57C14157745-FICuS-01-46','9C84F57C14157745-FICTS-01-25','9C84F57C14157745-uuuuu-01-F5','InChI=1S/C20H16O4/c1-23-20-12-15(11-16-17(21)8-9-18(16)22)7-10-19(20)24-13-14-5-3-2-4-6-14/h2-12H,13H2,1H3','InChIKey=YYPWEQGBYXJBJL-UHFFFAOYSA-N','COc1cc(C=C2C(=O)C=CC2=O)ccc1OCc1ccccc1',NULL),
	(154549,0,0,'34506-75-7','Consistent with Molecular Formula','C12H7NO4',229.1916,NULL,'CFD363904482BB6B-FICuS-01-67','CFD363904482BB6B-FICTS-01-46','CFD363904482BB6B-uuuuu-01-16','InChI=1S/C12H7NO4/c14-11-5-6-12(15)10(11)7-8-1-3-9(4-2-8)13(16)17/h1-7H','InChIKey=WIPYWROTIYASJK-UHFFFAOYSA-N','O=C1C=CC(=O)C1=Cc1ccc([N+](=O)[O-])cc1',NULL),
	(154550,0,0,'38302-59-9','Consistent with Molecular Formula','C13H9N3',207.2342,NULL,'3054A0273DD039A8-FICuS-01-3D','3054A0273DD039A8-FICTS-01-1C','3054A0273DD039A8-uuuuu-01-EC','InChI=1S/C13H9N3/c14-10-11-6-4-5-9-13(11)16-15-12-7-2-1-3-8-12/h1-9H','InChIKey=LOXVXJJDCCIQRJ-UHFFFAOYSA-N','N#Cc1ccccc1/N=N/c1ccccc1',NULL),
	(154551,0,0,'54644-39-2','Consistent with Molecular Formula','C8H18BrN',208.1409,'Piperidinium, 1-ethyl-1-methyl-, bromide','95DE813E326C7452-FICuS-01-4F','95DE813E326C7452-FICTS-01-2E','5893AB5760E02E07-uuuuu-01-F7','InChI=1S/C8H18N.BrH/c1-3-9(2)7-5-4-6-8-9;/h3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=RPMVCORTTKCGQU-UHFFFAOYSA-M','CC[N+]1(C)CCCCC1.[Br-]',NULL),
	(154552,0,0,'29638-92-4','Consistent with Molecular Formula','C9H20BrN',222.1677,NULL,'0A3F7230FCAF6208-FICuS-01-5D','0A3F7230FCAF6208-FICTS-01-3C','C7725859AE23385D-uuuuu-01-03','InChI=1S/C9H20N.BrH/c1-3-10(4-2)8-6-5-7-9-10;/h3-9H2,1-2H3;1H/q+1;/p-1','InChIKey=UJAWSGMWMKXZMP-UHFFFAOYSA-M','CC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154553,0,0,'23488-98-4','Consistent with Molecular Formula','C10H22BrN',236.1945,NULL,'1CE4BC28C5B97996-FICuS-01-75','1CE4BC28C5B97996-FICTS-01-54','D1A99641973523C3-uuuuu-01-EC','InChI=1S/C10H22N.BrH/c1-3-8-11(4-2)9-6-5-7-10-11;/h3-10H2,1-2H3;1H/q+1;/p-1','InChIKey=CBUGWKRNSDWHKX-UHFFFAOYSA-M','CCC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154554,0,0,'23624-40-0','Consistent with Molecular Formula','C11H24BrN',250.2213,NULL,'A993BE4E66AC646C-FICuS-01-80','A993BE4E66AC646C-FICTS-01-5F','64DE942734203E39-uuuuu-01-EC','InChI=1S/C11H24N.BrH/c1-3-5-9-12(4-2)10-7-6-8-11-12;/h3-11H2,1-2H3;1H/q+1;/p-1','InChIKey=LOWKOVUBEHMLDM-UHFFFAOYSA-M','CCCC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154555,0,0,'23488-99-5','Consistent with Molecular Formula','C12H26BrN',264.2481,NULL,'36234F0714447269-FICuS-01-1B','36234F0714447269-FICTS-01-FA','FB6E656E46C8283C-uuuuu-01-24','InChI=1S/C12H26N.BrH/c1-3-5-7-10-13(4-2)11-8-6-9-12-13;/h3-12H2,1-2H3;1H/q+1;/p-1','InChIKey=AOBCFZCDUKREDN-UHFFFAOYSA-M','CCCCC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154556,0,0,'24234-06-8','Consistent with Molecular Formula','C13H28BrN',278.2749,NULL,'C6CE1784BCBE98BF-FICuS-01-A1','C6CE1784BCBE98BF-FICTS-01-80','0B833DEDEE32C2EA-uuuuu-01-3D','InChI=1S/C13H28N.BrH/c1-3-5-6-8-11-14(4-2)12-9-7-10-13-14;/h3-13H2,1-2H3;1H/q+1;/p-1','InChIKey=SWGHMPDKSJDTLD-UHFFFAOYSA-M','CCCCCC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154557,0,0,'23489-00-1','Consistent with Molecular Formula','C14H30BrN',292.3017,NULL,'C1D2E786B0BAC6A1-FICuS-01-7B','C1D2E786B0BAC6A1-FICTS-01-5A','0C9FCDEFE2369CF4-uuuuu-01-50','InChI=1S/C14H30N.BrH/c1-3-5-6-7-9-12-15(4-2)13-10-8-11-14-15;/h3-14H2,1-2H3;1H/q+1;/p-1','InChIKey=VAUJMCYFYJUMCP-UHFFFAOYSA-M','CCCCCCC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154558,0,0,'23489-01-2','Consistent with Molecular Formula','C15H32BrN',306.3285,NULL,'F228B5C1C7EE53EA-FICuS-01-86','F228B5C1C7EE53EA-FICTS-01-65','3F659FA8956209BF-uuuuu-01-19','InChI=1S/C15H32N.BrH/c1-3-5-6-7-8-10-13-16(4-2)14-11-9-12-15-16;/h3-15H2,1-2H3;1H/q+1;/p-1','InChIKey=OYVULUZBDZCRFD-UHFFFAOYSA-M','CCCCCCCC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154559,0,0,'23489-02-3','Consistent with Molecular Formula','C16H34BrN',320.3553,NULL,'D5EB97B58B851DE9-FICuS-01-88','D5EB97B58B851DE9-FICTS-01-67','18A6BDDCD90947BC-uuuuu-01-39','InChI=1S/C16H34N.BrH/c1-3-5-6-7-8-9-11-14-17(4-2)15-12-10-13-16-17;/h3-16H2,1-2H3;1H/q+1;/p-1','InChIKey=MCIBKPBLZSQKAI-UHFFFAOYSA-M','CCCCCCCCC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154560,0,0,'23489-03-4','Consistent with Molecular Formula','C17H36BrN',334.3821,NULL,'FA9581D69B0D2FA4-FICuS-01-7B','FA9581D69B0D2FA4-FICTS-01-5A','37D8ABBFC98175F1-uuuuu-01-2F','InChI=1S/C17H36N.BrH/c1-3-5-6-7-8-9-10-12-15-18(4-2)16-13-11-14-17-18;/h3-17H2,1-2H3;1H/q+1;/p-1','InChIKey=MXGPTQTWCKSVPH-UHFFFAOYSA-M','CCCCCCCCCC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154561,0,0,'57420-66-3','Consistent with Molecular Formula','C18H38BrN',348.4089,NULL,'38C1BA95F8CAF316-FICuS-01-79','38C1BA95F8CAF316-FICTS-01-58','F58C90FCAA46A943-uuuuu-01-2B','InChI=1S/C18H38N.BrH/c1-3-5-6-7-8-9-10-11-13-16-19(4-2)17-14-12-15-18-19;/h3-18H2,1-2H3;1H/q+1;/p-1','InChIKey=HSCCZKRYYGERQS-UHFFFAOYSA-M','CCCCCCCCCCC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154562,0,0,'56501-30-5','Consistent with Molecular Formula','C19H40BrN',362.4357,NULL,'A61A06C755B3E0D0-FICuS-01-58','A61A06C755B3E0D0-FICTS-01-37','6B572CAE073FBA85-uuuuu-01-25','InChI=1S/C19H40N.BrH/c1-3-5-6-7-8-9-10-11-12-14-17-20(4-2)18-15-13-16-19-20;/h3-19H2,1-2H3;1H/q+1;/p-1','InChIKey=GMTGBKOYHAORFM-UHFFFAOYSA-M','CCCCCCCCCCCC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154563,0,0,'60593-08-0','Consistent with Molecular Formula','C20H42BrN',376.4625,NULL,'0C2DC866578447BE-FICuS-01-61','0C2DC866578447BE-FICTS-01-40','C160E20F05081DEB-uuuuu-01-06','InChI=1S/C20H42N.BrH/c1-3-5-6-7-8-9-10-11-12-13-15-18-21(4-2)19-16-14-17-20-21;/h3-20H2,1-2H3;1H/q+1;/p-1','InChIKey=ISTDGCDQOYGNJF-UHFFFAOYSA-M','CCCCCCCCCCCCC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154564,0,0,'56501-31-6','Consistent with Molecular Formula','C21H44BrN',390.4893,'Piperidinium, 1-ethyl-1-tetradecyl-, bromide','12B4FF6BD2A45840-FICuS-01-60','12B4FF6BD2A45840-FICTS-01-3F','DFF9D50280280215-uuuuu-01-F4','InChI=1S/C21H44N.BrH/c1-3-5-6-7-8-9-10-11-12-13-14-16-19-22(4-2)20-17-15-18-21-22;/h3-21H2,1-2H3;1H/q+1;/p-1','InChIKey=LUXAAJGIOSPJKA-UHFFFAOYSA-M','CCCCCCCCCCCCCC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154565,0,0,'56501-32-7','Consistent with Molecular Formula','C22H46BrN',404.5161,'Piperidinium, 1-ethyl-1-pentadecyl-, bromide','828B243E3ED170C8-FICuS-01-58','828B243E3ED170C8-FICTS-01-37','4FC60E576C5D2A9D-uuuuu-01-2C','InChI=1S/C22H46N.BrH/c1-3-5-6-7-8-9-10-11-12-13-14-15-17-20-23(4-2)21-18-16-19-22-23;/h3-22H2,1-2H3;1H/q+1;/p-1','InChIKey=AFCDCFWEALPAIX-UHFFFAOYSA-M','CCCCCCCCCCCCCCC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154566,0,0,'56501-33-8','Consistent with Molecular Formula','C23H48BrN',418.5429,NULL,'212C968102D6849B-FICuS-01-3A','212C968102D6849B-FICTS-01-19','EC61BCE8505ADECE-uuuuu-01-53','InChI=1S/C23H48N.BrH/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-18-21-24(4-2)22-19-17-20-23-24;/h3-23H2,1-2H3;1H/q+1;/p-1','InChIKey=LZABYOAOLKSEKJ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154567,0,0,'72373-87-6','Consistent with Molecular Formula','C24H50BrN',432.5697,NULL,'CEAB4D9F2F43DB2F-FICuS-01-A6','CEAB4D9F2F43DB2F-FICTS-01-85','03E667F67DCF817A-uuuuu-01-22','InChI=1S/C24H50N.BrH/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22-25(4-2)23-20-18-21-24-25;/h3-24H2,1-2H3;1H/q+1;/p-1','InChIKey=VMELCDQMWBXKFK-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154568,0,0,'56501-34-9','Consistent with Molecular Formula','C25H52BrN',446.5965,'Piperidinium, 1-ethyl-1-octadecyl-, bromide','CC04ACE5C5D2C928-FICuS-01-83','CC04ACE5C5D2C928-FICTS-01-62','0149868C975E937D-uuuuu-01-FE','InChI=1S/C25H52N.BrH/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-23-26(4-2)24-21-19-22-25-26;/h3-25H2,1-2H3;1H/q+1;/p-1','InChIKey=HUGRJSPXVGUTAR-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+]1(CC)CCCCC1.[Br-]',NULL),
	(154569,0,0,'81461-79-2','Consistent with Molecular Formula','C12H26BrN',264.2481,NULL,'674F7DC5B090B969-FICuS-01-66','674F7DC5B090B969-FICTS-01-45','AA0257ACE21CE33C-uuuuu-01-23','InChI=1S/C12H26N.BrH/c1-3-5-6-7-10-13(4-2)11-8-9-12-13;/h3-12H2,1-2H3;1H/q+1;/p-1','InChIKey=UFDAIONBXRURJI-UHFFFAOYSA-M','CCCCCC[N+]1(CC)CCCC1.[Br-]',NULL),
	(154570,0,0,'67805-72-5','Consistent with Molecular Formula','C14H30BrN',292.3017,NULL,'E20127C921AB728F-FICuS-01-51','E20127C921AB728F-FICTS-01-30','2F4C0DA0732728DA-uuuuu-01-0C','InChI=1S/C14H30N.BrH/c1-3-5-6-7-8-9-12-15(4-2)13-10-11-14-15;/h3-14H2,1-2H3;1H/q+1;/p-1','InChIKey=QAERSDNNVDNILE-UHFFFAOYSA-M','CCCCCCCC[N+]1(CC)CCCC1.[Br-]',NULL),
	(154571,0,0,'67805-73-6','Consistent with Molecular Formula','C15H32BrN',306.3285,NULL,'ADFB84DB25E940E1-FICuS-01-85','ADFB84DB25E940E1-FICTS-01-64','60B6AEB277651AB4-uuuuu-01-0F','InChI=1S/C15H32N.BrH/c1-3-5-6-7-8-9-10-13-16(4-2)14-11-12-15-16;/h3-15H2,1-2H3;1H/q+1;/p-1','InChIKey=UQULQIOBOSUWRT-UHFFFAOYSA-M','CCCCCCCCC[N+]1(CC)CCCC1.[Br-]',NULL),
	(154572,0,0,'67805-74-7','Consistent with Molecular Formula','C16H34BrN',320.3553,NULL,'A9BC01DBE31EEE52-FICuS-01-8C','A9BC01DBE31EEE52-FICTS-01-6B','64F12BB2B192B407-uuuuu-01-FA','InChI=1S/C16H34N.BrH/c1-3-5-6-7-8-9-10-11-14-17(4-2)15-12-13-16-17;/h3-16H2,1-2H3;1H/q+1;/p-1','InChIKey=PWACZRATFPTPQW-UHFFFAOYSA-M','CCCCCCCCCC[N+]1(CC)CCCC1.[Br-]',NULL),
	(154573,0,0,'67805-75-8','Consistent with Molecular Formula','C17H36BrN',334.3821,NULL,'8627457E50971301-FICuS-01-1D','8627457E50971301-FICTS-01-FC','4B6A6F17021B4954-uuuuu-01-F2','InChI=1S/C17H36N.BrH/c1-3-5-6-7-8-9-10-11-12-15-18(4-2)16-13-14-17-18;/h3-17H2,1-2H3;1H/q+1;/p-1','InChIKey=SASWAFIZZZXQGM-UHFFFAOYSA-M','CCCCCCCCCCC[N+]1(CC)CCCC1.[Br-]',NULL),
	(154574,0,0,'67805-76-9','Consistent with Molecular Formula','C18H38BrN',348.4089,NULL,'AD117A18A90C93DA-FICuS-01-6D','AD117A18A90C93DA-FICTS-01-4C','605C5071FB80C98F-uuuuu-01-0B','InChI=1S/C18H38N.BrH/c1-3-5-6-7-8-9-10-11-12-13-16-19(4-2)17-14-15-18-19;/h3-18H2,1-2H3;1H/q+1;/p-1','InChIKey=TWFCLDFRPAODMZ-UHFFFAOYSA-M','CCCCCCCCCCCC[N+]1(CC)CCCC1.[Br-]',NULL),
	(154575,0,0,'67805-77-0','Consistent with Molecular Formula','C20H42BrN',376.4625,NULL,'A307C61574F6473C-FICuS-01-49','A307C61574F6473C-FICTS-01-28','6E4AEC7C267A1D69-uuuuu-01-2C','InChI=1S/C20H42N.BrH/c1-3-5-6-7-8-9-10-11-12-13-14-15-18-21(4-2)19-16-17-20-21;/h3-20H2,1-2H3;1H/q+1;/p-1','InChIKey=MBZGKZULCCQWOY-UHFFFAOYSA-M','CCCCCCCCCCCCCC[N+]1(CC)CCCC1.[Br-]',NULL),
	(154576,0,0,'67805-78-1','Consistent with Molecular Formula','C21H44BrN',390.4893,NULL,'F9FFB8D7B16ADE59-FICuS-01-A8','F9FFB8D7B16ADE59-FICTS-01-87','34B292BEE3E6840C-uuuuu-01-15','InChI=1S/C21H44N.BrH/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-19-22(4-2)20-17-18-21-22;/h3-21H2,1-2H3;1H/q+1;/p-1','InChIKey=KXMPCEGWZYVMPD-UHFFFAOYSA-M','CCCCCCCCCCCCCCC[N+]1(CC)CCCC1.[Br-]',NULL),
	(154577,0,0,'67805-79-2','Consistent with Molecular Formula','C22H46BrN',404.5161,NULL,'3614B5D42C6C3CD4-FICuS-01-60','3614B5D42C6C3CD4-FICTS-01-3F','FB599FBD7EE06681-uuuuu-01-37','InChI=1S/C22H46N.BrH/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-20-23(4-2)21-18-19-22-23;/h3-22H2,1-2H3;1H/q+1;/p-1','InChIKey=XXDBDFXWZOUCCU-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(CC)CCCC1.[Br-]',NULL),
	(154578,0,0,'67805-80-5','Consistent with Molecular Formula','C24H50BrN',432.5697,NULL,'14DCBBCB1A40F004-FICuS-01-6C','14DCBBCB1A40F004-FICTS-01-4B','D99191A248CCAA51-uuuuu-01-14','InChI=1S/C24H50N.BrH/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-25(4-2)23-20-21-24-25;/h3-24H2,1-2H3;1H/q+1;/p-1','InChIKey=DXZJJBGVCNMIAS-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+]1(CC)CCCC1.[Br-]',NULL),
	(154579,0,0,'67837-04-1','Consistent with Molecular Formula','C18H38BrN',348.4089,NULL,'467880A649248B52-FICuS-01-33','467880A649248B52-FICTS-01-12','8B35AACF1BA8D107-uuuuu-01-2B','InChI=1S/C18H38N.BrH/c1-3-5-6-7-8-9-10-13-16-19(4-2)17-14-11-12-15-18-19;/h3-18H2,1-2H3;1H/q+1;/p-1','InChIKey=UUZSQMGJUSEHIQ-UHFFFAOYSA-M','CCCCCCCCCC[N+]1(CC)CCCCCC1.[Br-]',NULL),
	(154580,0,0,'67805-81-6','Consistent with Molecular Formula','C20H42BrN',376.4625,NULL,'42D7D26EFC0876D5-FICuS-01-70','42D7D26EFC0876D5-FICTS-01-4F','8F9AF807AE842C80-uuuuu-01-22','InChI=1S/C20H42N.BrH/c1-3-5-6-7-8-9-10-11-12-15-18-21(4-2)19-16-13-14-17-20-21;/h3-20H2,1-2H3;1H/q+1;/p-1','InChIKey=NVRKLYBCAILGOB-UHFFFAOYSA-M','CCCCCCCCCCCC[N+]1(CC)CCCCCC1.[Br-]',NULL),
	(154581,0,0,'67805-82-7','Consistent with Molecular Formula','C22H46BrN',404.5161,NULL,'679473C1001C856C-FICuS-01-39','679473C1001C856C-FICTS-01-18','AAD959A85290DF39-uuuuu-01-22','InChI=1S/C22H46N.BrH/c1-3-5-6-7-8-9-10-11-12-13-14-17-20-23(4-2)21-18-15-16-19-22-23;/h3-22H2,1-2H3;1H/q+1;/p-1','InChIKey=IQKZUBMAPMWMKE-UHFFFAOYSA-M','CCCCCCCCCCCCCC[N+]1(CC)CCCCCC1.[Br-]',NULL),
	(154582,0,0,'67805-83-8','Consistent with Molecular Formula','C24H50BrN',432.5697,NULL,'F8949C85F72F095B-FICuS-01-70','F8949C85F72F095B-FICTS-01-4F','35D9B6ECA5A3530E-uuuuu-01-22','InChI=1S/C24H50N.BrH/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-19-22-25(4-2)23-20-17-18-21-24-25;/h3-24H2,1-2H3;1H/q+1;/p-1','InChIKey=BYVQZEUSRJRJIR-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+]1(CC)CCCCCC1.[Br-]',NULL),
	(154583,0,0,'47034-41-3','Consistent with Molecular Formula','C18H38BrNO',364.4083,NULL,'F5F00F3099242908-FICuS-01-3C','F5F00F3099242908-FICTS-01-1B','38BD2559CBA8735D-uuuuu-01-1D','InChI=1S/C18H38NO.BrH/c1-3-5-6-7-8-9-10-11-12-13-14-19(4-2)15-17-20-18-16-19;/h3-18H2,1-2H3;1H/q+1;/p-1','InChIKey=DBSDXLWSJKDMKB-UHFFFAOYSA-M','CCCCCCCCCCCC[N+]1(CC)CCOCC1.[Br-]',NULL),
	(154584,0,0,'67805-85-0','Consistent with Molecular Formula','C20H42BrNO',392.4619,NULL,'B1B7F502141FE7BE-FICuS-01-6F','B1B7F502141FE7BE-FICTS-01-4E','7CFADF6B4693BDEB-uuuuu-01-5C','InChI=1S/C20H42NO.BrH/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-21(4-2)17-19-22-20-18-21;/h3-20H2,1-2H3;1H/q+1;/p-1','InChIKey=QFLJSEQWQHQKRN-UHFFFAOYSA-M','CCCCCCCCCCCCCC[N+]1(CC)CCOCC1.[Br-]',NULL),
	(154585,5,0,'70380-40-4','Consistent with Molecular Formula','C18H23Cl2N3O9',496.3004,NULL,'71E1F5C060BDDB77-FICuS-01-73','71E1F5C060BDDB77-FICTS-01-52','71E1F5C060BDDB77-uuuuu-01-22','InChI=1S/C18H23Cl2N3O9/c1-8(24)28-7-14-15(29-9(2)25)16(30-10(3)26)17(31-11(4)27)18(32-14)23-13(6-20)12(5-19)21-22-23/h14-18H,5-7H2,1-4H3','InChIKey=AOOJZUQUEKZUJM-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nnc(CCl)c2CCl)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(154586,4,0,NULL,'Consistent with Molecular Formula','C32H41?ClN4',517.1557,NULL,'301E4977E550602F-FICuS-01-38','301E4977E550602F-FICTS-01-17','301E4977E550602F-uuuuu-01-E7','InChI=1S/C32H40N4.ClH/c1-23-19-31(29-13-11-25-7-3-5-9-27(25)21-29)35-17-18-36-32(20-24(2)34-16-15-33-23)30-14-12-26-8-4-6-10-28(26)22-30;/h3-14,21-24,31-36H,15-20H2,1-2H3;1H','InChIKey=ZYDPLMAAKNAWHT-UHFFFAOYSA-N','*.CC1CC(c2ccc3ccccc3c2)NCCNC(c2ccc3ccccc3c2)CC(C)NCCN1.Cl','1'),
	(154587,5,0,'59964-65-7','Consistent with Molecular Formula','C29H29N3O10S',611.6222,NULL,'B8E4681CD425CF38-FICuS-01-6F','B8E4681CD425CF38-FICTS-01-4E','B8E4681CD425CF38-uuuuu-01-1E','InChI=1S/C29H29N3O10S/c1-16(33)38-15-22-24(39-17(2)34)25(40-18(3)35)26(41-19(4)36)28(42-22)32-29(43)31(21-13-9-6-10-14-21)27(37)23(30-32)20-11-7-5-8-12-20/h5-14,22,24-26,28H,15H2,1-4H3','InChIKey=PPGHGPQLWSGNCF-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nc(-c3ccccc3)c(=O)n(-c3ccccc3)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(154588,5,0,'41249-75-6','Consistent with Molecular Formula','C29H29N3O9S',595.6228,NULL,'DFB08D4C44868EEA-FICuS-01-8F','DFB08D4C44868EEA-FICTS-01-6E','DFB08D4C44868EEA-uuuuu-01-3E','InChI=1S/C29H29N3O9S/c1-16(33)37-15-22-25(38-17(2)34)26(39-18(3)35)27(40-19(4)36)28(41-22)42-29-30-23(20-11-7-5-8-12-20)24(31-32-29)21-13-9-6-10-14-21/h5-14,22,25-28H,15H2,1-4H3','InChIKey=CGWLEHHVLHZSGZ-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2nnc(-c3ccccc3)c(-c3ccccc3)n2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(154589,5,0,NULL,'Consistent with Molecular Formula','C29H29N3O11',595.5616,NULL,'5BF6DB7786C4BD83-FICuS-01-84','5BF6DB7786C4BD83-FICTS-01-63','5BF6DB7786C4BD83-uuuuu-01-33','InChI=1S/C29H29N3O11/c1-16(33)39-15-22-24(40-17(2)34)25(41-18(3)35)26(42-19(4)36)28(43-22)32-29(38)31(21-13-9-6-10-14-21)27(37)23(30-32)20-11-7-5-8-12-20/h5-14,22,24-26,28H,15H2,1-4H3','InChIKey=JDEJOMUPUVNFMH-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nc(-c3ccccc3)c(=O)n(-c3ccccc3)c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(154590,5,1,'59985-11-4','Consistent with Molecular Formula','C31H31N3O10S',637.66,NULL,'A7667D7171B0B90E-FICuS-01-58','A7667D7171B0B90E-FICTS-01-37','A7667D7171B0B90E-uuuuu-01-07','InChI=1S/C31H31N3O10S/c1-18(35)40-17-25-26(41-19(2)36)27(42-20(3)37)28(43-21(4)38)30(44-25)34-31(45)33(23-13-9-6-10-14-23)29(39)24(32-34)16-15-22-11-7-5-8-12-22/h5-16,25-28,30H,17H2,1-4H3','InChIKey=YKNLPMQYIFSETN-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nc(/C=C/c3ccccc3)c(=O)n(-c3ccccc3)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(154591,5,1,'59946-17-7','Consistent with Molecular Formula','C29H29N3O11S',627.6216,NULL,'781AB581148B1F0F-FICuS-01-54','781AB581148B1F0F-FICTS-01-33','781AB581148B1F0F-uuuuu-01-03','InChI=1S/C29H29N3O11S/c1-16(33)39-15-23-24(40-17(2)34)25(41-18(3)35)26(42-19(4)36)28(43-23)32-29(44)31(20-9-6-5-7-10-20)27(37)22(30-32)13-12-21-11-8-14-38-21/h5-14,23-26,28H,15H2,1-4H3','InChIKey=PMQNGEUTJPILSW-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nc(/C=C/c3ccco3)c(=O)n(-c3ccccc3)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(154592,5,0,'59946-18-8','Consistent with Molecular Formula','C21H21N3O6S',443.4734,NULL,'66F3737A2012AF00-FICuS-01-3A','66F3737A2012AF00-FICTS-01-19','66F3737A2012AF00-uuuuu-01-E9','InChI=1S/C21H21N3O6S/c25-11-14-16(26)17(27)18(28)20(30-14)24-21(31)23(13-9-5-2-6-10-13)19(29)15(22-24)12-7-3-1-4-8-12/h1-10,14,16-18,20,25-28H,11H2','InChIKey=ZGSBGRFLGSAMFR-UHFFFAOYSA-N','O=c1c(-c2ccccc2)nn(C2OC(CO)C(O)C(O)C2O)c(=S)n1-c1ccccc1','1'),
	(154593,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'EB61E7DF4226DAB0-FICuS-01-80','EB61E7DF4226DAB0-FICTS-01-5F','EB61E7DF4226DAB0-uuuuu-01-2F','InChI=1S/C10H10N4O2/c11-6-7-14(13-16)8-12-10(15)9-4-2-1-3-5-9/h1-5H,7-8H2,(H,12,15)','InChIKey=AZCCYOGXHZCRAZ-UHFFFAOYSA-N','N#CCN(CNC(=O)c1ccccc1)N=O',NULL),
	(154594,0,1,'67030-97-1','Consistent with Molecular Formula','C11H9FO3',208.1887,NULL,'FDAE7ECAE5518D13-FICuS-01-97','FDAE7ECAE5518D13-FICTS-01-76','FDAE7ECAE5518D13-uuuuu-01-46','InChI=1S/C11H9FO3/c1-15-11(14)10(6-7-13)8-2-4-9(12)5-3-8/h2-7H,1H3','InChIKey=IAYRTTASFQVCIL-UHFFFAOYSA-N','COC(=O)/C(=C\\C=O)c1ccc(F)cc1','1'),
	(154595,0,0,'67031-07-6','Consistent with Molecular Formula','C10H6Br2O2',317.9642,NULL,'C514F13F012B4A25-FICuS-01-45','C514F13F012B4A25-FICTS-01-24','C514F13F012B4A25-uuuuu-01-F4','InChI=1S/C10H6Br2O2/c11-10(12)6-8(9(13)14-10)7-4-2-1-3-5-7/h1-6H','InChIKey=JTUABVXVDMIJBW-UHFFFAOYSA-N','O=C1OC(Br)(Br)C=C1c1ccccc1',NULL),
	(154596,1,0,'67030-98-2','Consistent with Molecular Formula','C10H6BrFO2',257.0586,NULL,'87BB1377337A6511-FICuS-01-37','87BB1377337A6511-FICTS-01-16','87BB1377337A6511-uuuuu-01-E6','InChI=1S/C10H6BrFO2/c11-9-5-8(10(13)14-9)6-1-3-7(12)4-2-6/h1-5,9H','InChIKey=CAZBCPMYVXJCRH-UHFFFAOYSA-N','O=C1OC(Br)C=C1c1ccc(F)cc1','1'),
	(154597,1,1,'67031-13-4','Consistent with Molecular Formula','C17H16N4O6',372.3366,NULL,'0A907813817FF415-FICuS-01-3A','0A907813817FF415-FICTS-01-19','0A907813817FF415-uuuuu-01-E9','InChI=1S/C17H16N4O6/c1-27-17(22)14(12-5-3-2-4-6-12)9-10-18-19-15-8-7-13(20(23)24)11-16(15)21(25)26/h2-8,10-11,14,19H,9H2,1H3','InChIKey=YNDSMHLHZQBPIR-UHFFFAOYSA-N','COC(=O)C(C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(154598,0,0,'55469-99-3','Consistent with Molecular Formula','C9H11N3S',193.266,NULL,'5CF79A2207D44EBC-FICuS-01-77','5CF79A2207D44EBC-FICTS-01-56','5CF79A2207D44EBC-uuuuu-01-26','InChI=1S/C9H11N3S/c1-6-2-3-7-8(12-6)10-4-5-11-9(7)13/h2-3H,4-5H2,1H3,(H,10,12)(H,11,13)','InChIKey=OILZQBQZZRHVAB-UHFFFAOYSA-N','Cc1ccc2c(n1)NCCNC2=S',NULL),
	(154599,0,0,'55469-96-0','Consistent with Molecular Formula','C9H10BrN3O',256.1015,NULL,'D4E2ECAF85A672FB-FICuS-01-9A','D4E2ECAF85A672FB-FICTS-01-79','D4E2ECAF85A672FB-uuuuu-01-49','InChI=1S/C9H10BrN3O/c1-5-7(10)4-6-8(13-5)11-2-3-12-9(6)14/h4H,2-3H2,1H3,(H,11,13)(H,12,14)','InChIKey=XHHWJGDEYURCOM-UHFFFAOYSA-N','Cc1nc2c(cc1Br)C(=O)NCCN2',NULL),
	(154600,0,0,'49655-88-1','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'8100C6950434419F-FICuS-01-26','8100C6950434419F-FICTS-01-05','8100C6950434419F-uuuuu-01-D5','InChI=1S/C16H14N2O/c1-12-7-8-14-15(19)9-10-18(16(14)17-12)11-13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=OBBZYYCDEIXRLB-UHFFFAOYSA-N','Cc1ccc2c(=O)ccn(Cc3ccccc3)c2n1',NULL),
	(154601,0,0,'53788-34-4','Consistent with Molecular Formula','C10H8ClN3O',221.6457,NULL,'CADED64273BDE5EA-FICuS-01-A4','CADED64273BDE5EA-FICTS-01-83','CADED64273BDE5EA-uuuuu-01-53','InChI=1S/C10H8ClN3O/c1-6(15)12-9-5-3-7-2-4-8(11)13-10(7)14-9/h2-5H,1H3,(H,12,13,14,15)','InChIKey=VIIPRKFEGDDHCU-UHFFFAOYSA-N','CC(=O)Nc1ccc2ccc(Cl)nc2n1',NULL),
	(154602,0,0,'17884-14-9','Consistent with Molecular Formula','C11H10ClN3O',235.6725,NULL,'BF837D181B463D72-FICuS-01-5B','BF837D181B463D72-FICTS-01-3A','BF837D181B463D72-uuuuu-01-0A','InChI=1S/C11H10ClN3O/c1-6-5-10(13-7(2)16)15-11-8(6)3-4-9(12)14-11/h3-5H,1-2H3,(H,13,14,15,16)','InChIKey=OQRMXEXUUJZPKX-UHFFFAOYSA-N','CC(=O)Nc1cc(C)c2ccc(Cl)nc2n1',NULL),
	(154603,0,0,NULL,'Consistent with Molecular Formula','C17H20?N6O7',420.381,NULL,'E7B8B3271C3A700E-FICuS-01-5F','E7B8B3271C3A700E-FICTS-01-3E','E7B8B3271C3A700E-uuuuu-01-0E','InChI=1S/C11H17N3.C6H3N3O7/c1-3-14-7-6-12-8-10-5-4-9(2)13-11(10)14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-5,12H,3,6-8H2,1-2H3;1-2,10H','InChIKey=VSKWOKWPKGGHDY-UHFFFAOYSA-N','*.CCN1CCNCc2ccc(C)nc21.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(154604,0,0,'55470-05-8','Consistent with Molecular Formula','C9H10N4O3',222.203,NULL,'AEF03352A237781D-FICuS-01-51','AEF03352A237781D-FICTS-01-30','AEF03352A237781D-uuuuu-01-00','InChI=1S/C9H10N4O3/c1-5-7(13(15)16)4-6-8(12-5)10-2-3-11-9(6)14/h4H,2-3H2,1H3,(H,10,12)(H,11,14)','InChIKey=MWXMWZYRAGGRJC-UHFFFAOYSA-N','Cc1nc2c(cc1[N+](=O)[O-])C(=O)NCCN2',NULL),
	(154605,0,0,'53734-89-7','Consistent with Molecular Formula','C14H10N4O3',282.258,NULL,'89FBF38A1A60957C-FICuS-01-72','89FBF38A1A60957C-FICTS-01-51','89FBF38A1A60957C-uuuuu-01-21','InChI=1S/C14H10N4O3/c15-12-5-4-10-11(7-13(19)17-14(10)16-12)8-2-1-3-9(6-8)18(20)21/h1-7H,(H3,15,16,17,19)','InChIKey=LMMZBJCYWUTAOG-UHFFFAOYSA-N','Nc1ccc2c(-c3cccc([N+](=O)[O-])c3)cc(O)nc2n1',NULL),
	(154606,0,0,'53734-90-0','Consistent with Molecular Formula','C14H10N4O3',282.258,NULL,'939435BAC9FFDCCC-FICuS-01-A0','939435BAC9FFDCCC-FICTS-01-7F','939435BAC9FFDCCC-uuuuu-01-4F','InChI=1S/C14H10N4O3/c15-12-6-5-10-11(7-13(19)17-14(10)16-12)8-1-3-9(4-2-8)18(20)21/h1-7H,(H3,15,16,17,19)','InChIKey=GJZFWJGMXGQTDC-UHFFFAOYSA-N','Nc1ccc2c(-c3ccc([N+](=O)[O-])cc3)cc(O)nc2n1',NULL),
	(154607,0,0,'55242-95-0','Consistent with Molecular Formula','C21H25N5O',363.4614,NULL,'8BA6218185F916C9-FICuS-01-53','8BA6218185F916C9-FICTS-01-32','8BA6218185F916C9-uuuuu-01-02','InChI=1S/C21H25N5O/c22-19-8-7-17-18(16-5-2-1-3-6-16)15-20(25-21(17)24-19)23-9-4-10-26-11-13-27-14-12-26/h1-3,5-8,15H,4,9-14H2,(H3,22,23,24,25)','InChIKey=WUXVHEVNUQKQOX-UHFFFAOYSA-N','Nc1ccc2c(-c3ccccc3)cc(NCCCN3CCOCC3)nc2n1',NULL),
	(154608,0,0,'55242-97-2','Consistent with Molecular Formula','C16H23N5O',301.3906,NULL,'4AC946E73F2446CD-FICuS-01-6E','4AC946E73F2446CD-FICTS-01-4D','4AC946E73F2446CD-uuuuu-01-1D','InChI=1S/C16H23N5O/c1-12-11-15(20-16-13(12)3-4-14(17)19-16)18-5-2-6-21-7-9-22-10-8-21/h3-4,11H,2,5-10H2,1H3,(H3,17,18,19,20)','InChIKey=OLNYZQMKAJSWTR-UHFFFAOYSA-N','Cc1cc(NCCCN2CCOCC2)nc2nc(N)ccc12',NULL),
	(154609,0,0,'24187-46-0','Consistent with Molecular Formula','C8H4N4O6',252.1428,NULL,'FFDF99FB0062948F-FICuS-01-8A','FFDF99FB0062948F-FICTS-01-69','FFDF99FB0062948F-uuuuu-01-39','InChI=1S/C8H4N4O6/c13-7-4(11(15)16)1-3-2-5(12(17)18)8(14)10-6(3)9-7/h1-2H,(H2,9,10,13,14)','InChIKey=ATOWLSQPCPRTAK-UHFFFAOYSA-N','O=[N+]([O-])c1cc2cc([N+](=O)[O-])c(O)nc2nc1O',NULL),
	(154610,0,0,'40502-82-7','Consistent with Molecular Formula','C18H28O5',324.4162,NULL,'5573FDCAB3AD9902-FICuS-01-77','5573FDCAB3AD9902-FICTS-01-56','5573FDCAB3AD9902-uuuuu-01-26','InChI=1S/C18H28O5/c1-4-5-6-7-8-9-10-11-12-13-14(19)16(21)18(23-3)17(22-2)15(13)20/h19H,4-12H2,1-3H3','InChIKey=YUNSCNXUXJHZMP-UHFFFAOYSA-N','CCCCCCCCCCC1=C(O)C(=O)C(OC)=C(OC)C1=O',NULL),
	(154611,0,0,NULL,'Consistent with Molecular Formula','C20H29N3O2',343.468,'5,8-Quinoxalinedione, 6-(dodecylamino)-','2B3E3D17F704200A-FICuS-01-46','2B3E3D17F704200A-FICTS-01-25','2B3E3D17F704200A-uuuuu-01-F5','InChI=1S/C20H29N3O2/c1-2-3-4-5-6-7-8-9-10-11-12-21-16-15-17(24)18-19(20(16)25)23-14-13-22-18/h13-15,21H,2-12H2,1H3','InChIKey=KJACIEHCXCPFFD-UHFFFAOYSA-N','CCCCCCCCCCCCNC1=CC(=O)c2nccnc2C1=O',NULL),
	(154612,0,0,'64157-47-7','Consistent with Molecular Formula','C21H22Cl2N4O',417.337,NULL,'BAA481D1131F5C48-FICuS-01-5C','BAA481D1131F5C48-FICTS-01-3B','BAA481D1131F5C48-uuuuu-01-0B','InChI=1S/C21H22Cl2N4O/c22-9-11-27(12-10-23)14-19(28)26-17-7-5-15(6-8-17)20-18-4-2-1-3-16(18)13-25-21(20)24/h1-8,13H,9-12,14H2,(H2,24,25)(H,26,28)','InChIKey=YSSFRXFMGRGXST-UHFFFAOYSA-N','Nc1ncc2ccccc2c1-c1ccc(NC(=O)CN(CCCl)CCCl)cc1',NULL),
	(154613,0,0,'64157-46-6','Consistent with Molecular Formula','C24H26Cl2N4O2',473.401,NULL,'A2845C6E5B13D5D6-FICuS-01-67','A2845C6E5B13D5D6-FICTS-01-46','A2845C6E5B13D5D6-uuuuu-01-16','InChI=1S/C24H26Cl2N4O2/c1-17(31)28-24-23(21-5-3-2-4-19(21)16-27-24)18-6-8-20(9-7-18)29-22(32)10-13-30(14-11-25)15-12-26/h2-9,16H,10-15H2,1H3,(H,29,32)(H,27,28,31)','InChIKey=JWZXLYGWMYYHRC-UHFFFAOYSA-N','CC(=O)Nc1ncc2ccccc2c1-c1ccc(NC(=O)CCN(CCCl)CCCl)cc1',NULL),
	(154614,0,0,'65210-78-8','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'DA95E5FDAAC94710-FICuS-01-88','DA95E5FDAAC94710-FICTS-01-67','DA95E5FDAAC94710-uuuuu-01-37','InChI=1S/C13H12O3/c1-15-12-6-5-10-4-3-9(8-14)7-11(10)13(12)16-2/h3-8H,1-2H3','InChIKey=YJNUKMZHZBQFRJ-UHFFFAOYSA-N','COc1ccc2ccc(C=O)cc2c1OC',NULL),
	(154615,0,1,'65210-67-5','Consistent with Molecular Formula','C14H13NO4',259.261,'Naphthalene, 1,2-dimethoxy-7-(2-nitroethenyl)-','B3757F13598C8E4D-FICuS-01-67','93456B3A2999D890-FICTS-01-29','B3757F13598C8E4D-uuuuu-01-16','InChI=1S/C14H13NO4/c1-18-13-6-5-11-4-3-10(7-8-15(16)17)9-12(11)14(13)19-2/h3-9H,1-2H3/b8-7+','InChIKey=SLNZQOVIKAQZAU-BQYQJAHWSA-N','COc1ccc2ccc(/C=C/[N+](=O)[O-])cc2c1OC','1'),
	(154616,0,0,NULL,'Consistent with Molecular Formula','C21H14BrNO5',440.2493,NULL,'1F08471E64F6A4CF-FICuS-01-6B','1F08471E64F6A4CF-FICTS-01-4A','1F08471E64F6A4CF-uuuuu-01-1A','InChI=1S/C21H14BrNO5/c22-17-11-19-18(26-12-27-19)10-16(17)20(24)23-14-6-8-15(9-7-14)28-21(25)13-4-2-1-3-5-13/h1-11H,12H2,(H,23,24)','InChIKey=CLKVRUDWWJDPCM-UHFFFAOYSA-N','O=C(Oc1ccc(NC(=O)c2cc3c(cc2Br)OCO3)cc1)c1ccccc1',NULL),
	(154617,0,0,NULL,'Consistent with Molecular Formula','C15H14BrNO4',352.1839,NULL,'1A4F84F0A8D92DE6-FICuS-01-7C','1A4F84F0A8D92DE6-FICTS-01-5B','1A4F84F0A8D92DE6-uuuuu-01-2B','InChI=1S/C15H14BrNO4/c1-20-13-7-11(12(16)8-14(13)21-2)15(19)17-9-3-5-10(18)6-4-9/h3-8,18H,1-2H3,(H,17,19)','InChIKey=KLSZZSYDBYSQJJ-UHFFFAOYSA-N','COc1cc(Br)c(C(=O)Nc2ccc(O)cc2)cc1OC',NULL),
	(154618,0,0,NULL,'Consistent with Molecular Formula','C15H14BrNO3',336.1845,NULL,'16F4C7C634ED8921-FICuS-01-5F','16F4C7C634ED8921-FICTS-01-3E','16F4C7C634ED8921-uuuuu-01-0E','InChI=1S/C15H14BrNO3/c1-19-13-8-11(12(16)9-14(13)20-2)15(18)17-10-6-4-3-5-7-10/h3-9H,1-2H3,(H,17,18)','InChIKey=LFYPBJZKJLXHIZ-UHFFFAOYSA-N','COc1cc(Br)c(C(=O)Nc2ccccc2)cc1OC',NULL),
	(154619,0,0,'66974-92-3','Consistent with Molecular Formula','C10H11N5O',217.2298,'Benzamide, N-cyano-2-(3,3-dimethyl-1-triazenyl)-','24525F32FD6C280F-FICuS-01-57','24525F32FD6C280F-FICTS-01-36','24525F32FD6C280F-uuuuu-01-06','InChI=1S/C10H11N5O/c1-15(2)14-13-9-6-4-3-5-8(9)10(16)12-7-11/h3-6H,1-2H3,(H,12,16)','InChIKey=MXAOGXYTFLCDDF-UHFFFAOYSA-N','CN(C)/N=N/c1ccccc1C(=O)NC#N',NULL),
	(154620,0,0,'52388-42-8','Consistent with Molecular Formula','C8H9Cl2N3',218.0852,'1-Triazene, 1-(2,6-dichlorophenyl)-3,3-dimethyl-','1C4BE5E4724D794D-FICuS-01-6D','1C4BE5E4724D794D-FICTS-01-4C','1C4BE5E4724D794D-uuuuu-01-1C','InChI=1S/C8H9Cl2N3/c1-13(2)12-11-8-6(9)4-3-5-7(8)10/h3-5H,1-2H3','InChIKey=DMSWQSCLSFKFIV-UHFFFAOYSA-N','CN(C)/N=N/c1c(Cl)cccc1Cl',NULL),
	(154621,0,0,'66521-48-0','Consistent with Molecular Formula','C9H13N5O',207.2346,'Urea, [4-(3,3-dimethyl-1-triazenyl)phenyl]-','66DFB9D6D0DD13D0-FICuS-01-86','66DFB9D6D0DD13D0-FICTS-01-65','66DFB9D6D0DD13D0-uuuuu-01-35','InChI=1S/C9H13N5O/c1-14(2)13-12-8-5-3-7(4-6-8)11-9(10)15/h3-6H,1-2H3,(H3,10,11,15)','InChIKey=WWLYEGGJHPBBAE-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(NC(N)=O)cc1',NULL),
	(154622,0,0,NULL,'Consistent with Molecular Formula','C9H16N6O',224.265,'1H-Imidazole-4-carboxamide, 5-[3-(1,1-dimethylethyl)-3-methyl-1-triazenyl]-','D8C21088FF3A63F0-FICuS-01-68','44C8EE21EF03B0EB-FICTS-01-5D','D8C21088FF3A63F0-uuuuu-01-17','InChI=1S/C9H16N6O/c1-9(2,3)15(4)14-13-8-6(7(10)16)11-5-12-8/h5H,1-4H3,(H2,10,16)(H,11,12)/b14-13+','InChIKey=AAJDSRGHNWBKQN-BUHFOSPRSA-N','CN(/N=N/c1nc[nH]c1C(N)=O)C(C)(C)C',NULL),
	(154623,0,0,'59708-26-8','Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'7B6932106AF06AEF-FICuS-01-64','56CCB52C4705BFBD-FICTS-01-61','7B6932106AF06AEF-uuuuu-01-13','InChI=1S/C8H10N4O/c1-10-12-11-7-4-2-6(3-5-7)8(9)13/h2-5H,1H3,(H2,9,13)(H,10,11)','InChIKey=OCUUHWNHDIMWCD-UHFFFAOYSA-N','CN/N=N/c1ccc(C(N)=O)cc1',NULL),
	(154624,0,0,'83293-76-9','Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'425DB7444527853C-FICuS-01-3C','425DB7444527853C-FICTS-01-1B','425DB7444527853C-uuuuu-01-EB','InChI=1S/C10H13N5O2/c1-15(2)14-13-8-4-6(9(11)16)3-7(5-8)10(12)17/h3-5H,1-2H3,(H2,11,16)(H2,12,17)','InChIKey=LIJHGYBDMGAYCH-UHFFFAOYSA-N','CN(C)/N=N/c1cc(C(N)=O)cc(C(N)=O)c1',NULL),
	(154625,4,0,'65370-91-4','Consistent with Molecular Formula','C8H12N4O6',260.206,NULL,'4047E99752DE9852-FICuS-01-4C','FC5B294B4FFB6957-FICTS-01-64','4047E99752DE9852-uuuuu-01-FB','InChI=1S/C8H12N4O6/c9-6-10-7(16)12(8(17)11-6)5-4(15)3(14)2(1-13)18-5/h2-5,13-15H,1H2,(H3,9,10,11,16,17)','InChIKey=BOWVQIZEPQZYLW-UHFFFAOYSA-N','Nc1nc(O)n(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(154626,0,0,NULL,'Consistent with Molecular Formula','C14H24Cl3N3O2',372.7215,'1,3-Diazaspiro[4.5]decane-2,4-dione, 3-[2-[bis(2-chloroethyl)amino]ethyl]-, monohydrochloride','701ED3A60818135A-FICuS-01-3D','701ED3A60818135A-FICTS-01-1C','70E274433795CA14-uuuuu-01-E7','InChI=1S/C14H23Cl2N3O2.ClH/c15-6-8-18(9-7-16)10-11-19-12(20)14(17-13(19)21)4-2-1-3-5-14;/h1-11H2,(H,17,21);1H','InChIKey=RGGBKVXHGGBCGU-UHFFFAOYSA-N','Cl.O=C1NC2(CCCCC2)C(=O)N1CCN(CCCl)CCCl',NULL),
	(154627,5,0,NULL,'Consistent with Molecular Formula','C21H27NO2S',357.5098,NULL,'FB52E5D0DF74135B-FICuS-01-74','FB52E5D0DF74135B-FICTS-01-53','FB52E5D0DF74135B-uuuuu-01-23','InChI=1S/C21H27NO2S/c1-15-8-9-19(16-11-13-24-14-16)22-18(15)10-12-21(2,20(22)23)25-17-6-4-3-5-7-17/h3-7,11,13-15,18-20,23H,8-10,12H2,1-2H3','InChIKey=PHSSBJXUSNSDRM-UHFFFAOYSA-N','CC1CCC(c2ccoc2)N2C1CCC(C)(Sc1ccccc1)C2O','1'),
	(154628,0,0,'10285-90-2','Consistent with Molecular Formula','C18H23NO4S2',381.504,NULL,'D655BC4AECFE03EE-FICuS-01-A5','D655BC4AECFE03EE-FICTS-01-84','D655BC4AECFE03EE-uuuuu-01-54','InChI=1S/C18H23NO4S2/c1-4-5-14-19(24(20,21)17-10-6-15(2)7-11-17)25(22,23)18-12-8-16(3)9-13-18/h6-13H,4-5,14H2,1-3H3','InChIKey=ZBJXVAJUIPZDJP-UHFFFAOYSA-N','CCCCN(S(=O)(=O)c1ccc(C)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(154629,0,0,'61079-82-1','Consistent with Molecular Formula','C21H21NO4S2',415.5212,NULL,'550D1F53A102025A-FICuS-01-30','550D1F53A102025A-FICTS-01-0F','550D1F53A102025A-uuuuu-01-DF','InChI=1S/C21H21NO4S2/c1-17-8-12-20(13-9-17)27(23,24)22(16-19-6-4-3-5-7-19)28(25,26)21-14-10-18(2)11-15-21/h3-15H,16H2,1-2H3','InChIKey=KSTUIINIXOKEPG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(Cc2ccccc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(154630,0,0,'67536-99-6','Consistent with Molecular Formula','C22H23NO4S2',429.548,NULL,'04DDFB3EAA2E1479-FICuS-01-81','04DDFB3EAA2E1479-FICTS-01-60','04DDFB3EAA2E1479-uuuuu-01-30','InChI=1S/C22H23NO4S2/c1-17-4-10-20(11-5-17)16-23(28(24,25)21-12-6-18(2)7-13-21)29(26,27)22-14-8-19(3)9-15-22/h4-15H,16H2,1-3H3','InChIKey=ATYPPEYODAUGEZ-UHFFFAOYSA-N','Cc1ccc(CN(S(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(154631,0,0,'67508-26-3','Consistent with Molecular Formula','C29H29NO4S2',519.6724,NULL,'0EB505AF011EF259-FICuS-01-5C','0EB505AF011EF259-FICTS-01-3B','0EB505AF011EF259-uuuuu-01-0B','InChI=1S/C29H29NO4S2/c1-23-13-17-27(18-14-23)35(31,32)30(36(33,34)28-19-15-24(2)16-20-28)22-21-29(25-9-5-3-6-10-25)26-11-7-4-8-12-26/h3-20,29H,21-22H2,1-2H3','InChIKey=YEUQNSFBVGLCBS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCC(c2ccccc2)c2ccccc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(154632,0,0,'67508-27-4','Consistent with Molecular Formula','C32H36N2O8S4',704.885,NULL,'98AD9C3FC0A3E5F2-FICuS-01-8B','98AD9C3FC0A3E5F2-FICTS-01-6A','98AD9C3FC0A3E5F2-uuuuu-01-3A','InChI=1S/C32H36N2O8S4/c1-25-7-15-29(16-8-25)43(35,36)33(44(37,38)30-17-9-26(2)10-18-30)23-5-6-24-34(45(39,40)31-19-11-27(3)12-20-31)46(41,42)32-21-13-28(4)14-22-32/h7-22H,5-6,23-24H2,1-4H3','InChIKey=YFMMVGLWANDBFA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCCN(S(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(154633,0,0,'67508-29-6','Consistent with Molecular Formula','C36H36N2O8S4',752.929,NULL,'DC621E6C4C81B755-FICuS-01-68','DC621E6C4C81B755-FICTS-01-47','DC621E6C4C81B755-uuuuu-01-17','InChI=1S/C36H36N2O8S4/c1-27-8-16-33(17-9-27)47(39,40)37(48(41,42)34-18-10-28(2)11-19-34)25-31-6-5-7-32(24-31)26-38(49(43,44)35-20-12-29(3)13-21-35)50(45,46)36-22-14-30(4)15-23-36/h5-24H,25-26H2,1-4H3','InChIKey=RZYGARDYZHZBAY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(Cc2cccc(CN(S(=O)(=O)c3ccc(C)cc3)S(=O)(=O)c3ccc(C)cc3)c2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(154634,0,0,'71-44-3','Consistent with Molecular Formula','C10H26N4',202.3422,'Spermin\nSpermine\nGerontine\nNeuridine\nMusculamine\nSpermine, puriss\n4,9-Diazadodecane-1,12-diamine\n1,4-Bis(aminopropyl)butanediamine\nDiaminopropyltetramethylenediamine\nN,N\'-Bis(3-aminopropyl)-1,4-butanediamine\n1,4-Diaminobutane, N,N\'-bis(3-aminopropyl)-\nWLN: Z3M4M3Z\n1,4-Butanediamine, N,N\'-bis(3-aminopropyl)-\n1,4-Butanediamine, N,N\'-bis(3-aminopropyl)-','30871B5D8562F466-FICuS-01-40','30871B5D8562F466-FICTS-01-1F','30871B5D8562F466-uuuuu-01-EF','InChI=1S/C10H26N4/c11-5-3-9-13-7-1-2-8-14-10-4-6-12/h13-14H,1-12H2','InChIKey=PFNFFQXMRSDOHW-UHFFFAOYSA-N','NCCCNCCCCNCCCN',NULL),
	(154635,0,0,'91-18-9','Consistent with Molecular Formula','C6H4N4',132.1244,'Azinepurine\nPyrimido[4,5-b]pyrazine\nPyrazino[2,3-d]pyrimidine\n1,3,5,8-Tetraazanaphthalene\nPteridine\nPteridine','2E219E67A12520E0-FICuS-01-3C','2E219E67A12520E0-FICTS-01-1B','2E219E67A12520E0-uuuuu-01-EB','InChI=1S/C6H4N4/c1-2-9-6-5(8-1)3-7-4-10-6/h1-4H','InChIKey=CPNGPNLZQNNVQM-UHFFFAOYSA-N','c1cnc2ncncc2n1',NULL),
	(154636,0,1,NULL,'Consistent with Molecular Formula','C19H17IN2',400.2612,NULL,'46A2CF2ED25D1281-FICuS-01-5F','46A2CF2ED25D1281-FICTS-01-3E','46A2CF2ED25D1281-uuuuu-01-0E','InChI=1S/C19H17IN2/c1-22(2)17-8-4-14(5-9-17)3-6-15-11-12-21-19-10-7-16(20)13-18(15)19/h3-13H,1-2H3','InChIKey=VFTFYLUPIANILS-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccc(I)cc23)cc1','1'),
	(154637,0,1,NULL,'Consistent with Molecular Formula','C19H17BrN2',353.2607,NULL,'90A108900B5AF9D1-FICuS-01-4F','90A108900B5AF9D1-FICTS-01-2E','90A108900B5AF9D1-uuuuu-01-FE','InChI=1S/C19H17BrN2/c1-22(2)17-8-4-14(5-9-17)3-6-15-11-12-21-19-10-7-16(20)13-18(15)19/h3-13H,1-2H3','InChIKey=FYSTXVJJBNJBAG-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccc(Br)cc23)cc1','1'),
	(154638,0,1,NULL,'Consistent with Molecular Formula','C19H17ClN2',308.8097,'Benzenamine, 4-[2-(6-chloro-4-quinolinyl)ethenyl]-N,N-dimethyl-','3DE378789AAAF0E6-FICuS-01-81','3DE378789AAAF0E6-FICTS-01-60','3DE378789AAAF0E6-uuuuu-01-30','InChI=1S/C19H17ClN2/c1-22(2)17-8-4-14(5-9-17)3-6-15-11-12-21-19-10-7-16(20)13-18(15)19/h3-13H,1-2H3','InChIKey=IFPOXBWRYOFSTH-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccc(Cl)cc23)cc1','1'),
	(154639,0,1,NULL,'Consistent with Molecular Formula','C19H17ClN2',308.8097,NULL,'DD295AD54A0E11E9-FICuS-01-73','DD295AD54A0E11E9-FICTS-01-52','DD295AD54A0E11E9-uuuuu-01-22','InChI=1S/C19H17ClN2/c1-22(2)17-8-4-14(5-9-17)3-6-15-11-12-21-19-13-16(20)7-10-18(15)19/h3-13H,1-2H3','InChIKey=OYXHBKXDSQOGAI-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3cc(Cl)ccc23)cc1','1'),
	(154640,0,1,NULL,'Consistent with Molecular Formula','C19H17ClN2',308.8097,NULL,'08EC2B7B0FDACCB7-FICuS-01-9E','08EC2B7B0FDACCB7-FICTS-01-7D','08EC2B7B0FDACCB7-uuuuu-01-4D','InChI=1S/C19H17ClN2/c1-22(2)16-10-7-14(8-11-16)6-9-15-12-13-21-19-17(15)4-3-5-18(19)20/h3-13H,1-2H3','InChIKey=GEZCMBFIQLXVGN-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3c(Cl)cccc23)cc1','1'),
	(154641,0,1,NULL,'Consistent with Molecular Formula','C21H22N2',302.4182,'Benzenamine, 4-[2-(3,6-dimethyl-4-quinolinyl)ethenyl]-N,N-dimethyl-','48D8BD15702F695B-FICuS-01-60','48D8BD15702F695B-FICTS-01-3F','48D8BD15702F695B-uuuuu-01-0F','InChI=1S/C21H22N2/c1-15-5-12-21-20(13-15)19(16(2)14-22-21)11-8-17-6-9-18(10-7-17)23(3)4/h5-14H,1-4H3','InChIKey=NAXBXNZTMVWFRI-UHFFFAOYSA-N','Cc1ccc2ncc(C)c(/C=C/c3ccc(N(C)C)cc3)c2c1','1'),
	(154642,0,1,NULL,'Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'FEA5EA338A34DAF0-FICuS-01-8F','FEA5EA338A34DAF0-FICTS-01-6E','FEA5EA338A34DAF0-uuuuu-01-3E','InChI=1S/C21H22N2/c1-15-6-5-7-20-19(16(2)14-22-21(15)20)13-10-17-8-11-18(12-9-17)23(3)4/h5-14H,1-4H3','InChIKey=GIDWFRYCTAYQMD-UHFFFAOYSA-N','Cc1cnc2c(C)cccc2c1/C=C/c1ccc(N(C)C)cc1','1'),
	(154643,0,1,NULL,'Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'6ABD18312D22B826-FICuS-01-4D','6ABD18312D22B826-FICTS-01-2C','6ABD18312D22B826-uuuuu-01-FC','InChI=1S/C21H22N2/c1-15-13-16(2)21-18(11-12-22-20(21)14-15)8-5-17-6-9-19(10-7-17)23(3)4/h5-14H,1-4H3','InChIKey=QDGYCRISTVHQOC-UHFFFAOYSA-N','Cc1cc(C)c2c(/C=C/c3ccc(N(C)C)cc3)ccnc2c1','1'),
	(154644,0,1,NULL,'Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'666544A9B6D17AC7-FICuS-01-5F','666544A9B6D17AC7-FICTS-01-3E','666544A9B6D17AC7-uuuuu-01-0E','InChI=1S/C21H22N2/c1-15-5-6-16(2)21-20(15)18(13-14-22-21)10-7-17-8-11-19(12-9-17)23(3)4/h5-14H,1-4H3','InChIKey=DQGAOGIFRCIALP-UHFFFAOYSA-N','Cc1ccc(C)c2c(/C=C/c3ccc(N(C)C)cc3)ccnc12','1'),
	(154645,0,1,NULL,'Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'190CC689C591379F-FICuS-01-59','190CC689C591379F-FICTS-01-38','190CC689C591379F-uuuuu-01-08','InChI=1S/C21H22N2/c1-15-13-20-18(11-12-22-21(20)14-16(15)2)8-5-17-6-9-19(10-7-17)23(3)4/h5-14H,1-4H3','InChIKey=PYIDCGUEJPNRCF-UHFFFAOYSA-N','Cc1cc2nccc(/C=C/c3ccc(N(C)C)cc3)c2cc1C','1'),
	(154646,0,1,'19716-21-3','Consistent with Molecular Formula','C21H22N2',302.4182,'Benzenamine, 4-[2-(6,8-dimethyl-4-quinolinyl)ethenyl]-N,N-dimethyl-\nQuinoline, 4-[p-(dimethylamino)styryl]-6,8-dimethyl-','3EBB4D2E55E39B18-FICuS-01-78','3EBB4D2E55E39B18-FICTS-01-57','3EBB4D2E55E39B18-uuuuu-01-27','InChI=1S/C21H22N2/c1-15-13-16(2)21-20(14-15)18(11-12-22-21)8-5-17-6-9-19(10-7-17)23(3)4/h5-14H,1-4H3','InChIKey=IBHYYZVZCOADBR-UHFFFAOYSA-N','Cc1cc(C)c2nccc(/C=C/c3ccc(N(C)C)cc3)c2c1','1'),
	(154647,0,1,NULL,'Consistent with Molecular Formula','C21H22N2',302.4182,'Benzenamine, 4-[2-(7,8-dimethyl-4-quinolinyl)ethenyl]-N,N-dimethyl-','0BC4CD43C4CD1A99-FICuS-01-80','0BC4CD43C4CD1A99-FICTS-01-5F','0BC4CD43C4CD1A99-uuuuu-01-2F','InChI=1S/C21H22N2/c1-15-5-12-20-18(13-14-22-21(20)16(15)2)9-6-17-7-10-19(11-8-17)23(3)4/h5-14H,1-4H3','InChIKey=MTVYPMDBRRFFBP-UHFFFAOYSA-N','Cc1ccc2c(/C=C/c3ccc(N(C)C)cc3)ccnc2c1C','1'),
	(154648,1,0,'52979-76-7','Consistent with Molecular Formula','C24H30ClNO',383.9601,NULL,'3045C6E2290CE096-FICuS-01-45','3045C6E2290CE096-FICTS-01-24','3045C6E2290CE096-uuuuu-01-F4','InChI=1S/C24H30ClNO/c1-3-5-15-26(16-6-4-2)17-22(27)23-20-13-9-7-11-18(20)19-12-8-10-14-21(19)24(23)25/h7-14,22,27H,3-6,15-17H2,1-2H3','InChIKey=CXZIEWPISNYLOR-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1c(Cl)c2ccccc2c2ccccc12','1'),
	(154649,1,0,'54966-69-7','Consistent with Molecular Formula','C30H36ClNO2',478.0729,NULL,'0153F3D126B127BD-FICuS-01-48','0153F3D126B127BD-FICTS-01-27','01AF5434193CFEF3-uuuuu-01-12','InChI=1S/C30H35NO2.ClH/c1-3-5-20-31(21-6-4-2)22-28(32)29-26-18-12-10-16-24(26)25-17-11-13-19-27(25)30(29)33-23-14-8-7-9-15-23;/h7-19,28,32H,3-6,20-22H2,1-2H3;1H','InChIKey=IQDJFESKCBSUSK-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1c(Oc2ccccc2)c2ccccc2c2ccccc12.Cl','1'),
	(154650,1,0,'52979-67-6','Consistent with Molecular Formula','C31H44Br2ClNO2',657.9551,NULL,'1E5D23B8D5B03CB6-FICuS-01-6E','1E5D23B8D5B03CB6-FICTS-01-4D','1EA1845DEA3DE5F8-uuuuu-01-38','InChI=1S/C31H43Br2NO2.ClH/c1-4-6-8-10-12-18-34(19-13-11-9-7-5-2)22-29(35)30-27-20-23(32)14-16-25(27)26-17-15-24(33)21-28(26)31(30)36-3;/h14-17,20-21,29,35H,4-13,18-19,22H2,1-3H3;1H','InChIKey=UUMQUPWYTOWKNR-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1c(OC)c2cc(Br)ccc2c2ccc(Br)cc12.Cl','1'),
	(154651,1,0,'52979-86-9','Consistent with Molecular Formula','C31H46ClNO2',500.1629,NULL,'BAE1A7C801290401-FICuS-01-44','BAE1A7C801290401-FICTS-01-23','BA1D002D3EA4DD4F-uuuuu-01-33','InChI=1S/C31H45NO2.ClH/c1-4-6-8-10-16-22-32(23-17-11-9-7-5-2)24-29(33)30-27-20-14-12-18-25(27)26-19-13-15-21-28(26)31(30)34-3;/h12-15,18-21,29,33H,4-11,16-17,22-24H2,1-3H3;1H','InChIKey=DHGKVHJJPOZEHY-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1c(OC)c2ccccc2c2ccccc12.Cl','1'),
	(154652,1,0,'52979-74-5','Consistent with Molecular Formula','C24H30BrNO',428.4111,NULL,'150DE4118FEC3AFB-FICuS-01-7E','150DE4118FEC3AFB-FICTS-01-5D','150DE4118FEC3AFB-uuuuu-01-2D','InChI=1S/C24H30BrNO/c1-3-5-15-26(16-6-4-2)17-22(27)23-20-13-9-7-11-18(20)19-12-8-10-14-21(19)24(23)25/h7-14,22,27H,3-6,15-17H2,1-2H3','InChIKey=JRKCGLHVLYUBRH-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1c(Br)c2ccccc2c2ccccc12','1'),
	(154653,1,0,'50666-12-1','Consistent with Molecular Formula','C25H33NO',363.5418,NULL,'5E98F3101B339F2F-FICuS-01-5C','5E98F3101B339F2F-FICTS-01-3B','5E98F3101B339F2F-uuuuu-01-0B','InChI=1S/C25H33NO/c1-4-6-16-26(17-7-5-2)18-24(27)25-19(3)20-12-8-9-13-21(20)22-14-10-11-15-23(22)25/h8-15,24,27H,4-7,16-18H2,1-3H3','InChIKey=GHLMCLXOZMMLGT-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1c(C)c2ccccc2c2ccccc12','1'),
	(154654,1,0,'52979-57-4','Consistent with Molecular Formula','C31H44Cl3NO2',569.0531,NULL,'E7492C9FC8AFA8B2-FICuS-01-93','E7492C9FC8AFA8B2-FICTS-01-72','E7B58B7AF72271FC-uuuuu-01-2D','InChI=1S/C31H43Cl2NO2.ClH/c1-4-6-8-10-12-18-34(19-13-11-9-7-5-2)22-29(35)30-27-20-23(32)14-16-25(27)26-17-15-24(33)21-28(26)31(30)36-3;/h14-17,20-21,29,35H,4-13,18-19,22H2,1-3H3;1H','InChIKey=OWYKQDLJKHQTML-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1c(OC)c2cc(Cl)ccc2c2ccc(Cl)cc12.Cl','1'),
	(154655,1,0,'52979-56-3','Consistent with Molecular Formula','C25H32Cl3NO2',484.8923,NULL,'D9500F59C24D60F0-FICuS-01-56','D9500F59C24D60F0-FICTS-01-35','D9ACA8BCFDC0B9BE-uuuuu-01-74','InChI=1S/C25H31Cl2NO2.ClH/c1-4-6-12-28(13-7-5-2)16-23(29)24-21-14-17(26)8-10-19(21)20-11-9-18(27)15-22(20)25(24)30-3;/h8-11,14-15,23,29H,4-7,12-13,16H2,1-3H3;1H','InChIKey=KXVNKWZAYKIHPQ-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1c(OC)c2cc(Cl)ccc2c2ccc(Cl)cc12.Cl','1'),
	(154656,1,0,'52979-75-6','Consistent with Molecular Formula','C30H42BrNO',512.5719,NULL,'EF8DF967C926BCD6-FICuS-01-9D','EF8DF967C926BCD6-FICTS-01-7C','EF8DF967C926BCD6-uuuuu-01-4C','InChI=1S/C30H42BrNO/c1-3-5-7-9-15-21-32(22-16-10-8-6-4-2)23-28(33)29-26-19-13-11-17-24(26)25-18-12-14-20-27(25)30(29)31/h11-14,17-20,28,33H,3-10,15-16,21-23H2,1-2H3','InChIKey=QGDBWUCAILIVKX-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1c(Br)c2ccccc2c2ccccc12','1'),
	(154657,1,0,'52979-62-1','Consistent with Molecular Formula','C24H29Br3ClNO',622.6642,NULL,'28675382F37A6A25-FICuS-01-3F','28675382F37A6A25-FICTS-01-1E','289BF467CCF7B36B-uuuuu-01-32','InChI=1S/C24H28Br3NO.ClH/c1-3-5-11-28(12-6-4-2)15-22(29)23-20-13-16(25)7-9-18(20)19-10-8-17(26)14-21(19)24(23)27;/h7-10,13-14,22,29H,3-6,11-12,15H2,1-2H3;1H','InChIKey=KOFDNIHAKXPWLO-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1c(Br)c2cc(Br)ccc2c2ccc(Br)cc12.Cl','1'),
	(154658,1,0,'53158-38-6','Consistent with Molecular Formula','C30H41Br3ClNO',706.825,NULL,'39565F49F9A5AA9B-FICuS-01-78','39565F49F9A5AA9B-FICTS-01-57','39AAF8ACC62873D5-uuuuu-01-2C','InChI=1S/C30H40Br3NO.ClH/c1-3-5-7-9-11-17-34(18-12-10-8-6-4-2)21-28(35)29-26-19-22(31)13-15-24(26)25-16-14-23(32)20-27(25)30(29)33;/h13-16,19-20,28,35H,3-12,17-18,21H2,1-2H3;1H','InChIKey=MLAWJWWRICPMGP-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1c(Br)c2cc(Br)ccc2c2ccc(Br)cc12.Cl','1'),
	(154659,0,0,'33264-82-3','Consistent with Molecular Formula','C6H6FNS',143.1785,'Benzenethiol, 2-amino-5-fluoro-','119C1E35BDB1334D-FICuS-01-5A','119C1E35BDB1334D-FICTS-01-39','119C1E35BDB1334D-uuuuu-01-09','InChI=1S/C6H6FNS/c7-4-1-2-5(8)6(9)3-4/h1-3,9H,8H2','InChIKey=UPEWNVDJDYMWIV-UHFFFAOYSA-N','Nc1ccc(F)cc1S',NULL),
	(154660,4,0,NULL,'Consistent with Molecular Formula','C13H20N2O6Sn',419.0008,NULL,'9235DDD256115827-FICuS-01-3B','9235DDD256115827-FICTS-01-1A','9235DDD256115827-uuuuu-01-EA','InChI=1S/C9H10N2O6.2C2H5.Sn/c12-3-4-6(14)7(15)8(17-4)11-2-1-5(13)10-9(11)16;2*1-2;/h1-2,4,6-8,12H,3H2,(H,10,13,16);2*1H2,2H3;/q-2;;;+2','InChIKey=CCSJHGMRCUSORL-UHFFFAOYSA-N','CC[Sn]1(CC)OC2C(CO)OC(n3ccc(=O)[nH]c3=O)C2O1','1'),
	(154661,4,0,NULL,'Consistent with Molecular Formula','C14H21N5O4Sn',442.041,NULL,'5B919D808AC218B0-FICuS-01-56','5B919D808AC218B0-FICTS-01-35','5B919D808AC218B0-uuuuu-01-05','InChI=1S/C10H11N5O4.2C2H5.Sn/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10;2*1-2;/h2-4,6-7,10,16H,1H2,(H2,11,12,13);2*1H2,2H3;/q-2;;;+2','InChIKey=LPWHVUOMZWWWCB-UHFFFAOYSA-N','CC[Sn]1(CC)OC2C(CO)OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(154662,4,0,NULL,'Consistent with Molecular Formula','C14H21N5O5Sn',458.0404,NULL,'B42DE8D2230394D7-FICuS-01-56','D1BCB95CCE26071C-FICTS-01-5E','B42DE8D2230394D7-uuuuu-01-05','InChI=1S/C10H11N5O5.2C2H5.Sn/c11-10-13-7-4(8(19)14-10)12-2-15(7)9-6(18)5(17)3(1-16)20-9;2*1-2;/h2-3,5-6,9,16H,1H2,(H3,11,13,14,19);2*1H2,2H3;/q-2;;;+2','InChIKey=AJCRULROCQVDPO-UHFFFAOYSA-N','CC[Sn]1(CC)OC2C(CO)OC(n3cnc4c(=O)[nH]c(N)nc43)C2O1','1'),
	(154663,4,0,NULL,'Consistent with Molecular Formula','C13H21N3O5Sn',418.016,NULL,'AB73E78B58595A29-FICuS-01-66','21FE2418CA169FBF-FICTS-01-55','AB73E78B58595A29-uuuuu-01-15','InChI=1S/C9H11N3O5.2C2H5.Sn/c10-5-1-2-12(9(16)11-5)8-7(15)6(14)4(3-13)17-8;2*1-2;/h1-2,4,6-8,13H,3H2,(H2,10,11,16);2*1H2,2H3;/q-2;;;+2','InChIKey=OAKRENMWVQFJMA-UHFFFAOYSA-N','CC[Sn]1(CC)OC2C(CO)OC(n3ccc(N)nc3=O)C2O1','1'),
	(154664,4,0,NULL,'Consistent with Molecular Formula','C11H17N3O5Sn',389.9624,NULL,'FBEF32C8A62F5C4A-FICuS-01-96','FBEF32C8A62F5C4A-FICTS-01-75','FBEF32C8A62F5C4A-uuuuu-01-45','InChI=1S/C9H11N3O5.2CH3.Sn/c10-5-1-2-12(9(16)11-5)8-7(15)6(14)4(3-13)17-8;;;/h1-2,4,6-8,13H,3H2,(H2,10,11,16);2*1H3;/q-2;;;+2','InChIKey=PLYHFFKKARTMJA-UHFFFAOYSA-N','C[Sn]1(C)OC2C(CO)OC(n3ccc(N)nc3=O)C2O1','1'),
	(154665,4,0,NULL,'Consistent with Molecular Formula','C15H22N4O4Sn',441.0532,NULL,'32017ECA165E69C1-FICuS-01-51','32017ECA165E69C1-FICTS-01-30','32017ECA165E69C1-uuuuu-01-00','InChI=1S/C11H12N4O4.2C2H5.Sn/c12-9-5-1-2-15(10(5)14-4-13-9)11-8(18)7(17)6(3-16)19-11;2*1-2;/h1-2,4,6-8,11,16H,3H2,(H2,12,13,14);2*1H2,2H3;/q-2;;;+2','InChIKey=NAOFWYHHMPKCFK-UHFFFAOYSA-N','CC[Sn]1(CC)OC2C(CO)OC(n3ccc4c(N)ncnc43)C2O1','1'),
	(154666,4,0,NULL,'Consistent with Molecular Formula','C13H18N4O4Sn',412.9996,NULL,'9F3FAF16D2A467BA-FICuS-01-88','9F3FAF16D2A467BA-FICTS-01-67','9F3FAF16D2A467BA-uuuuu-01-37','InChI=1S/C11H12N4O4.2CH3.Sn/c12-9-5-1-2-15(10(5)14-4-13-9)11-8(18)7(17)6(3-16)19-11;;;/h1-2,4,6-8,11,16H,3H2,(H2,12,13,14);2*1H3;/q-2;;;+2','InChIKey=MQLPYMMMFQMNOI-UHFFFAOYSA-N','C[Sn]1(C)OC2C(CO)OC(n3ccc4c(N)ncnc43)C2O1','1'),
	(154667,4,0,NULL,'Consistent with Molecular Formula','C11H16N2O6Sn',390.9472,NULL,'57FA7061765331B2-FICuS-01-35','57FA7061765331B2-FICTS-01-14','57FA7061765331B2-uuuuu-01-E4','InChI=1S/C9H10N2O6.2CH3.Sn/c12-3-4-6(14)7(15)8(17-4)11-2-1-5(13)10-9(11)16;;;/h1-2,4,6-8,12H,3H2,(H,10,13,16);2*1H3;/q-2;;;+2','InChIKey=IORAZJVDUSTYMV-UHFFFAOYSA-N','C[Sn]1(C)OC2C(CO)OC(n3ccc(=O)[nH]c3=O)C2O1','1'),
	(154668,4,0,NULL,'Consistent with Molecular Formula','C27H46N4O4Sn',609.3748,NULL,'44FF1E1EB542D401-FICuS-01-5D','44FF1E1EB542D401-FICTS-01-3C','44FF1E1EB542D401-uuuuu-01-0C','InChI=1S/C11H12N4O4.2C8H17.Sn/c12-9-5-1-2-15(10(5)14-4-13-9)11-8(18)7(17)6(3-16)19-11;2*1-3-5-7-8-6-4-2;/h1-2,4,6-8,11,16H,3H2,(H2,12,13,14);2*1,3-8H2,2H3;/q-2;;;+2','InChIKey=RUMGZCRXSDTASP-UHFFFAOYSA-N','CCCCCCCC[Sn]1(CCCCCCCC)OC2C(CO)OC(n3ccc4c(N)ncnc43)C2O1','1'),
	(154669,4,0,NULL,'Consistent with Molecular Formula','C23H22N4O4Sn',537.1412,NULL,'36A6F725F756EB92-FICuS-01-65','36A6F725F756EB92-FICTS-01-44','36A6F725F756EB92-uuuuu-01-14','InChI=1S/C11H12N4O4.2C6H5.Sn/c12-9-5-1-2-15(10(5)14-4-13-9)11-8(18)7(17)6(3-16)19-11;2*1-2-4-6-5-3-1;/h1-2,4,6-8,11,16H,3H2,(H2,12,13,14);2*1-5H;/q-2;;;+2','InChIKey=IXHOTKLCXFGOST-UHFFFAOYSA-N','Nc1ncnc2c1ccn2C1OC(CO)C2O[Sn](c3ccccc3)(c3ccccc3)OC21','1'),
	(154670,4,0,NULL,'Consistent with Molecular Formula','C21H21N3O5Sn',514.104,NULL,'853B121F19AF0D91-FICuS-01-52','3FD1CF604955BB26-FICTS-01-46','853B121F19AF0D91-uuuuu-01-01','InChI=1S/C9H11N3O5.2C6H5.Sn/c10-5-1-2-12(9(16)11-5)8-7(15)6(14)4(3-13)17-8;2*1-2-4-6-5-3-1;/h1-2,4,6-8,13H,3H2,(H2,10,11,16);2*1-5H;/q-2;;;+2','InChIKey=BZWSVBLGVDPVFX-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C3O[Sn](c4ccccc4)(c4ccccc4)OC32)c(=O)n1','1'),
	(154671,4,0,NULL,'Consistent with Molecular Formula','C21H20N2O6Sn',515.0888,NULL,'9F767500B5DCCC83-FICuS-01-6E','9F767500B5DCCC83-FICTS-01-4D','9F767500B5DCCC83-uuuuu-01-1D','InChI=1S/C9H10N2O6.2C6H5.Sn/c12-3-4-6(14)7(15)8(17-4)11-2-1-5(13)10-9(11)16;2*1-2-4-6-5-3-1;/h1-2,4,6-8,12H,3H2,(H,10,13,16);2*1-5H;/q-2;;;+2','InChIKey=XKFNEWGWEGRTJI-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C3O[Sn](c4ccccc4)(c4ccccc4)OC32)c(=O)[nH]1','1'),
	(154672,4,0,NULL,'Consistent with Molecular Formula','C22H21N5O4Sn',538.129,NULL,'7BB0911F3B0DB2B4-FICuS-01-66','7BB0911F3B0DB2B4-FICTS-01-45','7BB0911F3B0DB2B4-uuuuu-01-15','InChI=1S/C10H11N5O4.2C6H5.Sn/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10;2*1-2-4-6-5-3-1;/h2-4,6-7,10,16H,1H2,(H2,11,12,13);2*1-5H;/q-2;;;+2','InChIKey=DGYJYPQHLHSMNM-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C2O[Sn](c3ccccc3)(c3ccccc3)OC21','1'),
	(154673,4,0,NULL,'Consistent with Molecular Formula','C25H44N2O6Sn',587.3224,NULL,'1AD1C80924A05518-FICuS-01-3C','1AD1C80924A05518-FICTS-01-1B','1AD1C80924A05518-uuuuu-01-EB','InChI=1S/C9H10N2O6.2C8H17.Sn/c12-3-4-6(14)7(15)8(17-4)11-2-1-5(13)10-9(11)16;2*1-3-5-7-8-6-4-2;/h1-2,4,6-8,12H,3H2,(H,10,13,16);2*1,3-8H2,2H3;/q-2;;;+2','InChIKey=RPYKDGSWEWVGTM-UHFFFAOYSA-N','CCCCCCCC[Sn]1(CCCCCCCC)OC2C(CO)OC(n3ccc(=O)[nH]c3=O)C2O1','1'),
	(154674,3,0,NULL,'Consistent with Molecular Formula','C18H30N2O5Sn',473.1354,NULL,'AD276CB27FE676D0-FICuS-01-7B','AD276CB27FE676D0-FICTS-01-5A','AD276CB27FE676D0-uuuuu-01-2A','InChI=1S/C10H12N2O5.2C4H9.Sn/c1-5-3-12(10(16)11-9(5)15)8-2-6(14)7(4-13)17-8;2*1-3-4-2;/h3,6-8H,2,4H2,1H3,(H,11,15,16);2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=BJDKRLGUVULAKK-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2O1','1'),
	(154675,3,0,NULL,'Consistent with Molecular Formula','C14H22N2O5Sn',417.0282,NULL,'7AE4689B07C981C1-FICuS-01-61','7AE4689B07C981C1-FICTS-01-40','7AE4689B07C981C1-uuuuu-01-10','InChI=1S/C10H12N2O5.2C2H5.Sn/c1-5-3-12(10(16)11-9(5)15)8-2-6(14)7(4-13)17-8;2*1-2;/h3,6-8H,2,4H2,1H3,(H,11,15,16);2*1H2,2H3;/q-2;;;+2','InChIKey=ZECQEUOFDAYRRW-UHFFFAOYSA-N','CC[Sn]1(CC)OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2O1','1'),
	(154676,3,0,NULL,'Consistent with Molecular Formula','C26H46N2O5Sn',585.3498,NULL,'678E5A41C53CDF70-FICuS-01-6B','678E5A41C53CDF70-FICTS-01-4A','678E5A41C53CDF70-uuuuu-01-1A','InChI=1S/C10H12N2O5.2C8H17.Sn/c1-5-3-12(10(16)11-9(5)15)8-2-6(14)7(4-13)17-8;2*1-3-5-7-8-6-4-2;/h3,6-8H,2,4H2,1H3,(H,11,15,16);2*1,3-8H2,2H3;/q-2;;;+2','InChIKey=RJAUIOPGZCZXGF-UHFFFAOYSA-N','CCCCCCCC[Sn]1(CCCCCCCC)OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2O1','1'),
	(154677,3,0,NULL,'Consistent with Molecular Formula','C22H22N2O5Sn',513.1162,'Thymidine, 3\',5\'-O-(diphenylstannylene)-','5914CB5994297456-FICuS-01-3B','5914CB5994297456-FICTS-01-1A','5914CB5994297456-uuuuu-01-EA','InChI=1S/C10H12N2O5.2C6H5.Sn/c1-5-3-12(10(16)11-9(5)15)8-2-6(14)7(4-13)17-8;2*1-2-4-6-5-3-1;/h3,6-8H,2,4H2,1H3,(H,11,15,16);2*1-5H;/q-2;;;+2','InChIKey=WLKSICXUAYZMDK-UHFFFAOYSA-N','Cc1cn(C2CC3O[Sn](c4ccccc4)(c4ccccc4)OCC3O2)c(=O)[nH]c1=O','1'),
	(154678,3,0,NULL,'Consistent with Molecular Formula','C12H18N2O5Sn',388.9746,NULL,'A1B915BF13F26DF2-FICuS-01-70','A1B915BF13F26DF2-FICTS-01-4F','A1B915BF13F26DF2-uuuuu-01-1F','InChI=1S/C10H12N2O5.2CH3.Sn/c1-5-3-12(10(16)11-9(5)15)8-2-6(14)7(4-13)17-8;;;/h3,6-8H,2,4H2,1H3,(H,11,15,16);2*1H3;/q-2;;;+2','InChIKey=ZAQIUOYWXWXWNP-UHFFFAOYSA-N','Cc1cn(C2CC3O[Sn](C)(C)OCC3O2)c(=O)[nH]c1=O','1'),
	(154679,4,0,NULL,'Consistent with Molecular Formula','C26H45N5O5Sn',626.362,NULL,'3141F41F2A2C5233-FICuS-01-36','ADDBA6291B37A4BB-FICTS-01-69','3141F41F2A2C5233-uuuuu-01-E5','InChI=1S/C10H11N5O5.2C8H17.Sn/c11-10-13-7-4(8(19)14-10)12-2-15(7)9-6(18)5(17)3(1-16)20-9;2*1-3-5-7-8-6-4-2;/h2-3,5-6,9,16H,1H2,(H3,11,13,14,19);2*1,3-8H2,2H3;/q-2;;;+2','InChIKey=WTQQYXRXOVTBRC-UHFFFAOYSA-N','CCCCCCCC[Sn]1(CCCCCCCC)OC2C(CO)OC(n3cnc4c(=O)[nH]c(N)nc43)C2O1','1'),
	(154680,4,0,NULL,'Consistent with Molecular Formula','C25H45N3O5Sn',586.3376,NULL,'ED90670230C872CD-FICuS-01-56','ED90670230C872CD-FICTS-01-35','ED90670230C872CD-uuuuu-01-05','InChI=1S/C9H11N3O5.2C8H17.Sn/c10-5-1-2-12(9(16)11-5)8-7(15)6(14)4(3-13)17-8;2*1-3-5-7-8-6-4-2;/h1-2,4,6-8,13H,3H2,(H2,10,11,16);2*1,3-8H2,2H3;/q-2;;;+2','InChIKey=NPSVEZPHWYOCBO-UHFFFAOYSA-N','CCCCCCCC[Sn]1(CCCCCCCC)OC2C(CO)OC(n3ccc(N)nc3=O)C2O1','1'),
	(154681,4,0,'62716-59-0','Consistent with Molecular Formula','C12H17N5O4Sn',413.9874,NULL,'47A0CFBEB3913A53-FICuS-01-6E','47A0CFBEB3913A53-FICTS-01-4D','47A0CFBEB3913A53-uuuuu-01-1D','InChI=1S/C10H11N5O4.2CH3.Sn/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10;;;/h2-4,6-7,10,16H,1H2,(H2,11,12,13);2*1H3;/q-2;;;+2','InChIKey=ZUXVPANSHQYRGF-UHFFFAOYSA-N','C[Sn]1(C)OC2C(CO)OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(154682,0,0,'42548-81-2','Consistent with Molecular Formula','C11H16N4O',220.2736,'Benzamide, N-(1-methylethyl)-4-(3-methyl-1-triazenyl)-','B424471D4125C39B-FICuS-01-40','B424471D4125C39B-FICTS-01-1F','B424471D4125C39B-uuuuu-01-EF','InChI=1S/C11H16N4O/c1-8(2)13-11(16)9-4-6-10(7-5-9)14-15-12-3/h4-8H,1-3H3,(H,12,14)(H,13,16)','InChIKey=PLYZEIBJRYAYOG-UHFFFAOYSA-N','CN/N=N/c1ccc(C(=O)NC(C)C)cc1',NULL),
	(154683,0,0,'70100-31-1','Consistent with Molecular Formula','C12H18N4O',234.3004,'Benzamide, 4-(3,3-dimethyl-1-triazenyl)-N-(1-methylethyl)-','FB9D010529FE06E8-FICuS-01-6B','FB9D010529FE06E8-FICTS-01-4A','FB9D010529FE06E8-uuuuu-01-1A','InChI=1S/C12H18N4O/c1-9(2)13-12(17)10-5-7-11(8-6-10)14-15-16(3)4/h5-9H,1-4H3,(H,13,17)','InChIKey=IBGBKYORPFAEBZ-UHFFFAOYSA-N','CC(C)NC(=O)c1ccc(/N=N/N(C)C)cc1',NULL),
	(154684,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O4S',310.3672,NULL,'07AC24A701B70FB4-FICuS-01-56','07AC24A701B70FB4-FICTS-01-35','07AC24A701B70FB4-uuuuu-01-05','InChI=1S/C14H18N2O4S/c1-4-16(5-2)13(18)14(3)12(17)10-8-6-7-9-11(10)21(19,20)15-14/h6-9,15H,4-5H2,1-3H3','InChIKey=NZXZTNFAVIPLJD-UHFFFAOYSA-N','CCN(CC)C(=O)C1(C)NS(=O)(=O)c2ccccc2C1=O','1'),
	(154685,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'274C6802241C2CF6-FICuS-01-42','274C6802241C2CF6-FICTS-01-21','274C6802241C2CF6-uuuuu-01-F1','InChI=1S/C13H17N3O/c1-9(2)16(10(3)17)13-14-11-7-5-6-8-12(11)15(13)4/h5-9H,1-4H3','InChIKey=RODLOGQEWBJUND-UHFFFAOYSA-N','CC(=O)N(c1nc2ccccc2n1C)C(C)C',NULL),
	(154686,1,0,'64724-10-3','Consistent with Molecular Formula','C7H14ClN2O2P',224.6266,NULL,'DC3CD738CAEF70BD-FICuS-01-A6','DC3CD738CAEF70BD-FICTS-01-85','DC3CD738CAEF70BD-uuuuu-01-55','InChI=1S/C7H14ClN2O2P/c8-2-4-10-6-5-9-3-1-7-12-13(9,10)11/h1-7H2','InChIKey=PWGJOPOXRGOWLB-UHFFFAOYSA-N','O=P12OCCCN1CCN2CCCl','1'),
	(154687,0,1,NULL,'Consistent with Molecular Formula','C11H8FNO3S',253.2475,NULL,'A71D41013718AA1A-FICuS-01-41','A71D41013718AA1A-FICTS-01-20','1B55BEAB35DF50E1-uuuuu-01-2A','InChI=1S/C11H8FNO3S/c1-16-10(14)5-9-11(15)13-7-3-2-6(12)4-8(7)17-9/h2-5H,1H3,(H,13,15)/b9-5-','InChIKey=VHUCHVGEBNPVTC-UITAMQMPSA-N','COC(=O)/C=C1\\Sc2cc(F)ccc2NC1=O','1'),
	(154688,0,0,'824-98-6','Consistent with Molecular Formula','C8H9ClO',156.6115,'m-(Chloromethyl)anisole\n3-Methoxybenzyl chloride\nm-Methoxybenzyl chloride\n1-(Chloromethyl)-3-methoxybenzene\nToluene, .alpha.-chloro-m-methocy-\nBenzene, 1-(chloromethyl)-3-methoxy-\nAnisole, m-(chloromethyl)-','090E65C91A94CBF2-FICuS-01-68','090E65C91A94CBF2-FICTS-01-47','090E65C91A94CBF2-uuuuu-01-17','InChI=1S/C8H9ClO/c1-10-8-4-2-3-7(5-8)6-9/h2-5H,6H2,1H3','InChIKey=VGISFWWEOGVMED-UHFFFAOYSA-N','COc1cccc(CCl)c1',NULL),
	(154689,1,0,'7037-33-4','Consistent with Molecular Formula','C16H16O3S',288.3606,'2-(3-methoxybenzylthio)-2-phenylacetic acid','3563DDF3742FD2BF-FICuS-01-7A','3563DDF3742FD2BF-FICTS-01-59','3563DDF3742FD2BF-uuuuu-01-29','InChI=1S/C16H16O3S/c1-19-14-9-5-6-12(10-14)11-20-15(16(17)18)13-7-3-2-4-8-13/h2-10,15H,11H2,1H3,(H,17,18)','InChIKey=DCWDBUYRVFMPPL-UHFFFAOYSA-N','COc1cccc(CSC(C(=O)O)c2ccccc2)c1','1'),
	(154690,0,0,'5877-49-6','Consistent with Molecular Formula','C13H10ClN',215.6817,'Benzenamine, N-[(2-chlorophenyl)methylene]-','41C84408CF90800F-FICuS-01-47','41C84408CF90800F-FICTS-01-26','41C84408CF90800F-uuuuu-01-F6','InChI=1S/C13H10ClN/c14-13-9-5-4-6-11(13)10-15-12-7-2-1-3-8-12/h1-10H','InChIKey=BIXVUZSUHIDQQJ-UHFFFAOYSA-N','Clc1ccccc1/C=N/c1ccccc1',NULL),
	(154691,0,0,'70960-79-1','Consistent with Molecular Formula','C28H50N2O3',462.7146,'2,5-Cyclohexadiene-1,4-dione, 2,5-bis(decylamino)-3-methoxy-6-methyl-','D20F3CA45A90BE73-FICuS-01-6E','DD2D6A5F97ADE1B1-FICTS-01-74','D20F3CA45A90BE73-uuuuu-01-1D','InChI=1S/C28H50N2O3/c1-5-7-9-11-13-15-17-19-21-29-24-23(3)26(31)25(28(33-4)27(24)32)30-22-20-18-16-14-12-10-8-6-2/h29-30H,5-22H2,1-4H3','InChIKey=XORKPZPEOPVLPB-UHFFFAOYSA-N','CCCCCCCCCCNC1=C(C)C(=O)C(NCCCCCCCCCC)=C(OC)C1=O',NULL),
	(154692,0,1,'22701-57-1','Consistent with Molecular Formula','C19H22N4O3S2',418.5278,'Salicylaldehyde, 4-[4-(1-piperidinylsulfonyl)phenyl]-3-thiosemicarbazone\nBenzaldehyde, 2-hydroxy-, 4-[4-(1-piperidinylsulfonyl)phenyl]-3-thiosemicarbazone','10571E29766F4ED7-FICuS-01-52','10571E29766F4ED7-FICTS-01-31','10571E29766F4ED7-uuuuu-01-01','InChI=1S/C19H22N4O3S2/c24-18-7-3-2-6-15(18)14-20-22-19(27)21-16-8-10-17(11-9-16)28(25,26)23-12-4-1-5-13-23/h2-3,6-11,14,24H,1,4-5,12-13H2,(H2,21,22,27)','InChIKey=HBJIKGJHUYWZDP-UHFFFAOYSA-N','O=S(=O)(c1ccc(NC(=S)N/N=C/c2ccccc2O)cc1)N1CCCCC1','1'),
	(154693,0,2,NULL,'Consistent with Molecular Formula','C12H12Cl2N2O2',287.145,'2-Butenoic acid, 2-methyl-, [(3,5-dichloro-2-hydroxyphenyl)methylene]hydrazide, (E)-','79350DE14A41A056-FICuS-01-3F','79350DE14A41A056-FICTS-01-1E','7FA0F4277DEE76A1-uuuuu-01-2B','InChI=1S/C12H12Cl2N2O2/c1-3-7(2)12(18)16-15-6-8-4-9(13)5-10(14)11(8)17/h3-6,17H,1-2H3,(H,16,18)/b7-3+,15-6?','InChIKey=UGIKJSHNVVJPHA-JHPPBCCYSA-N','C/C=C(\\C)C(=O)N/N=C/c1cc(Cl)cc(Cl)c1O','1'),
	(154694,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O3',257.2482,'3-Pyridinecarboxylic acid, [(2,4-dihydroxyphenyl)methylene]hydrazide','C4B7C7B2448CC1C3-FICuS-01-72','C4B7C7B2448CC1C3-FICTS-01-51','C4B7C7B2448CC1C3-uuuuu-01-21','InChI=1S/C13H11N3O3/c17-11-4-3-9(12(18)6-11)8-15-16-13(19)10-2-1-5-14-7-10/h1-8,17-18H,(H,16,19)','InChIKey=YKUFPSNDHXRMFP-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(O)cc1O)c1cccnc1','1'),
	(154695,0,1,NULL,'Consistent with Molecular Formula','C16H9Cl2F6N3OS',476.223,'Hydrazinecarbothioamide, N-[3,5-bis(trifluoromethyl)phenyl]-2-[(3,5-dichloro-2-hydroxyphenyl)methylene]-','DF62D9ABA99AE213-FICuS-01-88','DF62D9ABA99AE213-FICTS-01-67','DF62D9ABA99AE213-uuuuu-01-37','InChI=1S/C16H9Cl2F6N3OS/c17-10-1-7(13(28)12(18)5-10)6-25-27-14(29)26-11-3-8(15(19,20)21)2-9(4-11)16(22,23)24/h1-6,28H,(H2,26,27,29)','InChIKey=JCZKXRGAZAPQOY-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/NC(=S)Nc1cc(C(F)(F)F)cc(C(F)(F)F)c1','1'),
	(154696,3,0,NULL,'Consistent with Molecular Formula','C19H26N2O2S',346.4866,'Thiourea, [(2-hydroxy-3-methoxyphenyl)methylene](2,3,3-trimethylbicyclo[2.2.1]hept-2-yl)-','451D1D74FC845D42-FICuS-01-59','451D1D74FC845D42-FICTS-01-38','451D1D74FC845D42-uuuuu-01-08','InChI=1S/C19H26N2O2S/c1-18(2)13-8-9-14(10-13)19(18,3)21-17(24)20-11-12-6-5-7-15(23-4)16(12)22/h5-7,11,13-14,22H,8-10H2,1-4H3,(H,21,24)/b20-11+','InChIKey=UMOPYSPKKBKCED-RGVLZGJSSA-N','COc1cccc(/C=N/C(=S)NC2(C)C3CCC(C3)C2(C)C)c1O','1'),
	(154697,5,1,NULL,'Consistent with Molecular Formula','C18H21N3O2S',343.4428,'Hydrazinecarbothioamide, 2-[(2,5-dihydroxyphenyl)methylene]-N-(3a,4,5,6,7,7a-hexahydro-4,7-methano-1H-inden-5-yl)-','69F8CF042893EF6F-FICuS-01-7E','69F8CF042893EF6F-FICTS-01-5D','69F8CF042893EF6F-uuuuu-01-2D','InChI=1S/C18H21N3O2S/c22-12-4-5-17(23)11(6-12)9-19-21-18(24)20-16-8-10-7-15(16)14-3-1-2-13(10)14/h1,3-6,9-10,13-16,22-23H,2,7-8H2,(H2,20,21,24)','InChIKey=OFXIRPMFRVBDKI-UHFFFAOYSA-N','Oc1ccc(O)c(/C=N/NC(=S)NC2CC3CC2C2C=CCC32)c1','1'),
	(154698,0,0,NULL,'Consistent with Molecular Formula','C21H16N2OS',344.4302,'Phenol, 2-[[[4-(6-methyl-2-benzothiazolyl)phenyl]imino]methyl]-','1FDC353E57C739F9-FICuS-01-76','1FDC353E57C739F9-FICTS-01-55','1FDC353E57C739F9-uuuuu-01-25','InChI=1S/C21H16N2OS/c1-14-6-11-18-20(12-14)25-21(23-18)15-7-9-17(10-8-15)22-13-16-4-2-3-5-19(16)24/h2-13,24H,1H3','InChIKey=NDTLSVIHPFXUNH-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(/N=C/c4ccccc4O)cc3)sc2c1',NULL),
	(154699,0,1,NULL,'Consistent with Molecular Formula','C19H21N3O3',339.3932,'Benzoic acid, 2-(1-pyrrolidinyl)-, [(2-hydroxy-3-methoxyphenyl)methylene]hydrazide','5642B41367028B1D-FICuS-01-30','7749DDAFB30BC1EA-FICTS-01-71','5642B41367028B1D-uuuuu-01-DF','InChI=1S/C19H21N3O3/c1-25-17-10-6-7-14(18(17)23)13-20-21-19(24)15-8-2-3-9-16(15)22-11-4-5-12-22/h2-3,6-10,13,23H,4-5,11-12H2,1H3,(H,21,24)/b20-13+','InChIKey=MXGBAOGKXDTMLE-DEDYPNTBSA-N','COc1cccc(/C=N/NC(=O)c2ccccc2N2CCCC2)c1O','1'),
	(154700,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2S',315.3892,'Propanimidamide, N-hydroxy-3-[[2-[[(2-hydroxyphenyl)methylene]amino]phenyl]thio]-','4D85E6EAEF9CD751-FICuS-01-95','77C3202D89B6DC10-FICTS-01-33','4D85E6EAEF9CD751-uuuuu-01-44','InChI=1S/C16H17N3O2S/c17-16(19-21)9-10-22-15-8-4-2-6-13(15)18-11-12-5-1-3-7-14(12)20/h1-8,11,20-21H,9-10H2,(H2,17,19)','InChIKey=MDUOKGCDELWVJW-UHFFFAOYSA-N','N=C(CCSc1ccccc1/N=C/c1ccccc1O)NO',NULL),
	(154701,3,1,NULL,'Consistent with Molecular Formula','C15H17N3OS',287.3788,'Hydrazinecarbothioamide, N-bicyclo[2.2.1]hept-5-en-2-yl-2-[(2-hydroxyphenyl)methylene]-','87AD9A746F759CB8-FICuS-01-7E','87AD9A746F759CB8-FICTS-01-5D','87AD9A746F759CB8-uuuuu-01-2D','InChI=1S/C15H17N3OS/c19-14-4-2-1-3-12(14)9-16-18-15(20)17-13-8-10-5-6-11(13)7-10/h1-6,9-11,13,19H,7-8H2,(H2,17,18,20)','InChIKey=AAIIZTWLPBIJGA-UHFFFAOYSA-N','Oc1ccccc1/C=N/NC(=S)NC1CC2C=CC1C2','1'),
	(154702,0,0,'65364-50-3','Consistent with Molecular Formula','C50H40?BrN2O4P2',874.7285,NULL,'99D267291623CD70-FICuS-01-41','99D267291623CD70-FICTS-01-20','99D267291623CD70-uuuuu-01-F0','InChI=1S/C50H40N2O4P2.BrH/c53-47-43-35-45-46(50(56)52(49(45)55)32-34-58(40-25-13-4-14-26-40,41-27-15-5-16-28-41)42-29-17-6-18-30-42)36-44(43)48(54)51(47)31-33-57(37-19-7-1-8-20-37,38-21-9-2-10-22-38)39-23-11-3-12-24-39;/h1-30,35-36H,31-34H2;1H/q+2;/p-1','InChIKey=VICZZLYDTOKJCG-UHFFFAOYSA-M','*.O=c1c2cc3c(=O)n(CC[P+](c4ccccc4)(c4ccccc4)c4ccccc4)c(=O)c3cc2c(=O)n1CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(154703,0,0,'65273-60-1','Consistent with Molecular Formula','C28H23ClNO2P',471.922,'Phosphonium, [2-(1,3-dihydro-1,3-dioxo-2H-isoindol-2-yl)ethyl]triphenyl-, chloride','F340F0CF60021241-FICuS-01-33','F340F0CF60021241-FICTS-01-12','D135A365FC9038E7-uuuuu-01-0B','InChI=1S/C28H23NO2P.ClH/c30-27-25-18-10-11-19-26(25)28(31)29(27)20-21-32(22-12-4-1-5-13-22,23-14-6-2-7-15-23)24-16-8-3-9-17-24;/h1-19H,20-21H2;1H/q+1;/p-1','InChIKey=ALSSIZNEHVIGCZ-UHFFFAOYSA-M','O=C1c2ccccc2C(=O)N1CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(154704,1,0,'69164-78-9','Consistent with Molecular Formula','C4H10N2O5S',198.1934,NULL,'BCDE50B306ECE24E-FICuS-01-8D','BCDE50B306ECE24E-FICTS-01-6C','BCDE50B306ECE24E-uuuuu-01-3C','InChI=1S/C4H10N2O5S/c5-3(4(7)8)1-2-12(10,11)6-9/h3,6,9H,1-2,5H2,(H,7,8)','InChIKey=SCIPDBIDGZNRJV-UHFFFAOYSA-N','NC(CCS(=O)(=O)NO)C(=O)O','1'),
	(154705,1,0,'69164-79-0','Consistent with Molecular Formula','C6H13ClN2O4S',244.6927,NULL,'8CC87998EB87595C-FICuS-01-7A','8CC87998EB87595C-FICTS-01-59','8CC87998EB87595C-uuuuu-01-29','InChI=1S/C6H13ClN2O4S/c7-2-3-9-14(12,13)4-1-5(8)6(10)11/h5,9H,1-4,8H2,(H,10,11)','InChIKey=COYFILQSPDEMCK-UHFFFAOYSA-N','NC(CCS(=O)(=O)NCCCl)C(=O)O','1'),
	(154706,1,0,'69164-73-4','Consistent with Molecular Formula','C21H25ClN2O6S',468.9513,NULL,'C6220360A964F1A9-FICuS-01-42','C6220360A964F1A9-FICTS-01-21','C6220360A964F1A9-uuuuu-01-F1','InChI=1S/C21H25ClN2O6S/c22-12-13-23-31(27,28)14-11-19(20(25)29-15-17-7-3-1-4-8-17)24-21(26)30-16-18-9-5-2-6-10-18/h1-10,19,23H,11-16H2,(H,24,26)','InChIKey=ZKOSIKMVBXHZBO-UHFFFAOYSA-N','O=C(NC(CCS(=O)(=O)NCCCl)C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(154707,6,0,'66678-27-1','Consistent with Molecular Formula','C35H32F3NO12',715.6325,NULL,'9F85BB637F493B64-FICuS-01-69','8BAA61AA1C6350DF-FICTS-01-57','9F85BB637F493B64-uuuuu-01-18','InChI=1S/C35H32F3NO12/c1-15-28(41)19(39-33(46)35(36,37)38)11-23(50-15)51-21-13-34(47,22(40)14-49-16-7-4-3-5-8-16)12-18-25(21)32(45)27-26(30(18)43)29(42)17-9-6-10-20(48-2)24(17)31(27)44/h3-10,15,19,21,23,28,41,43,45,47H,11-14H2,1-2H3,(H,39,46)','InChIKey=TVRZWLILENKHBF-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)COc1ccccc1)CC3OC1CC(NC(=O)C(F)(F)F)C(O)C(C)O1','1'),
	(154708,6,0,'66678-35-1','Consistent with Molecular Formula','C33H34ClNO11',656.0847,'14-Phenoxydaunomycin hydrochloride\n5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-8-(phenoxyacetyl)-, hydrochloride, (8S-cis)-','A3F05A167F68E128-FICuS-01-59','038DD79C78128409-FICTS-01-23','D8E8B2E6B5028DD0-uuuuu-01-27','InChI=1S/C33H33NO11.ClH/c1-15-28(36)19(34)11-23(44-15)45-21-13-33(41,22(35)14-43-16-7-4-3-5-8-16)12-18-25(21)32(40)27-26(30(18)38)29(37)17-9-6-10-20(42-2)24(17)31(27)39;/h3-10,15,19,21,23,28,36,38,40-41H,11-14,34H2,1-2H3;1H/t15?,19?,21-,23?,28?,33-;/m0./s','InChIKey=GELYILDVJNEETF-BOFMHCOVSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)COc1ccccc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(154709,6,0,NULL,'Consistent with Molecular Formula','C34H33ClN2O9S',681.1557,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-8-(2-phenyl-4-thiazolyl)-, monohydrochloride, (8S-cis)-','68A84C0645C8FD43-FICuS-01-60','9371E2D52D244DF8-FICTS-01-3C','9745009DC678152E-uuuuu-01-F1','InChI=1S/C34H32N2O9S.ClH/c1-15-28(37)19(35)11-23(44-15)45-21-13-34(42,22-14-46-33(36-22)16-7-4-3-5-8-16)12-18-25(21)32(41)27-26(30(18)39)29(38)17-9-6-10-20(43-2)24(17)31(27)40;/h3-10,14-15,19,21,23,28,37,39,41-42H,11-13,35H2,1-2H3;1H/t15?,19?,21-,23?,28?,','InChIKey=MZUBGQOJYPCBDP-JEVKMULKSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(c1csc(-c2ccccc2)n1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(154710,6,0,NULL,'Consistent with Molecular Formula','C33H38N4O9S',666.7446,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-8-[2-(4-methyl-1-piperazinyl)-4-thiazolyl]-, (8S-cis)-','0C46F21F162628BF-FICuS-01-54','47F525E72B0DF99F-FICTS-01-55','F73A4ECBE2A1C8B9-uuuuu-01-44','InChI=1S/C33H38N4O9S/c1-15-27(38)18(34)11-22(45-15)46-20-13-33(43,21-14-47-32(35-21)37-9-7-36(2)8-10-37)12-17-24(20)31(42)26-25(29(17)40)28(39)16-5-4-6-19(44-3)23(16)30(26)41/h4-6,14-15,18,20,22,27,38,40,42-43H,7-13,34H2,1-3H3/t15?,18?,20-,22?,27?,33-/m0/','InChIKey=DJJCBGYUUFQWNK-VSVZFBINSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(c1csc(N2CCN(C)CC2)n1)CC3OC1CC(N)C(O)C(C)O1','1'),
	(154711,6,0,'75363-85-8','Consistent with Molecular Formula','C25H28ClNO9',521.9505,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride, (8S-cis)-','932C7A84BA4B8E30-FICuS-01-65','932C7A84BA4B8E30-FICTS-01-44','A3B5B7385639ECB6-uuuuu-01-1C','InChI=1S/C25H27NO9.ClH/c1-9-21(28)13(26)8-16(34-9)35-15-7-10(27)6-12-18(15)25(32)20-19(23(12)30)22(29)11-4-3-5-14(33-2)17(11)24(20)31;/h3-5,9-10,13,15-16,21,27-28,30,32H,6-8,26H2,1-2H3;1H/t9?,10-,13?,15-,16?,21?;/m0./s1','InChIKey=OFTDQPCDVVYOSS-MGDVTPSISA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(154712,6,0,'79815-15-9','Consistent with Molecular Formula','C25H28ClNO9',521.9505,NULL,'A34910DD69B435F8-FICuS-01-5C','A34910DD69B435F8-FICTS-01-3B','A3B5B7385639ECB6-uuuuu-01-1C','InChI=1S/C25H27NO9.ClH/c1-9-21(28)13(26)8-16(34-9)35-15-7-10(27)6-12-18(15)25(32)20-19(23(12)30)22(29)11-4-3-5-14(33-2)17(11)24(20)31;/h3-5,9-10,13,15-16,21,27-28,30,32H,6-8,26H2,1-2H3;1H','InChIKey=OFTDQPCDVVYOSS-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(154713,7,0,'63950-05-0','Consistent with Molecular Formula','C27H32ClNO11',582.0029,'13-Dihydroadriamycin hydrochloride\n5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-8-(1,2-dihydroxyethyl)-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride','B4F6B8BDE8180FC8-FICuS-01-90','B4F6B8BDE8180FC8-FICTS-01-6F','BCEF1B9F3DF0F9B9-uuuuu-01-5F','InChI=1S/C27H31NO11.ClH/c1-10-22(31)13(28)6-17(38-10)39-15-8-27(36,16(30)9-29)7-12-19(15)26(35)21-20(24(12)33)23(32)11-4-3-5-14(37-2)18(11)25(21)34;/h3-5,10,13,15-17,22,29-31,33,35-36H,6-9,28H2,1-2H3;1H/t10?,13?,15-,16?,17?,22?,27-;/m0./s1','InChIKey=ORLHIGGRLIJIIM-YXJPCIBCSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(O)CO)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(154714,7,0,'66512-17-2','Consistent with Molecular Formula','C29H30F3NO12',641.5507,'5,12-Naphthacenedione, 8-(1,2-dihydroxyethyl)-7,8,9,10-tetrahyro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-[(trifluoroacetyl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-','68348C9433197B86-FICuS-01-3B','68348C9433197B86-FICTS-01-1A','32E3719E7419952C-uuuuu-01-F1','InChI=1S/C29H30F3NO12/c1-10-22(36)13(33-27(41)29(30,31)32)6-17(44-10)45-15-8-28(42,16(35)9-34)7-12-19(15)26(40)21-20(24(12)38)23(37)11-4-3-5-14(43-2)18(11)25(21)39/h3-5,10,13,15-17,22,34-36,38,40,42H,6-9H2,1-2H3,(H,33,41)/t10?,13?,15-,16?,17?,22?,28-/m0/s','InChIKey=TWMWXCYMYAQOTO-YWSIFKHZSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(O)CO)CC3OC1CC(NC(=O)C(F)(F)F)C(O)C(C)O1','1'),
	(154715,10,0,'50283-01-7','Consistent with Molecular Formula','C33H41?ClN2O12',693.1461,'5,12-Naphthacenedione, 8-acetyl-10-[[3-amino-4-O-(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, dihydrochloride, (8S-cis)-','A93F1421386CFEFA-FICuS-01-78','A93F1421386CFEFA-FICTS-01-57','A93F1421386CFEFA-uuuuu-01-27','InChI=1S/C33H40N2O12.ClH/c1-12-27(37)17(34)8-22(44-12)47-32-13(2)45-21(9-18(32)35)46-20-11-33(42,14(3)36)10-16-24(20)31(41)26-25(29(16)39)28(38)15-6-5-7-19(43-4)23(15)30(26)40;/h5-7,12-13,17-18,20-22,27,32,37,39,41-42H,8-11,34-35H2,1-4H3;1H','InChIKey=QVARPNIZFDXWOO-UHFFFAOYSA-N','*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(OC2CC(N)C(O)C(C)O2)C(C)O1.Cl','1'),
	(154716,6,0,NULL,'Consistent with Molecular Formula','C34H36ClNO13S',734.1703,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-8-[[[(4-methylphenyl)sulfonyl]oxy]acetyl]-, hydrochloride, (8S-cis)-','6810EA3FEEF06003-FICuS-01-5E','954BCBCC943BDCCD-FICTS-01-85','F574E1915AE8CC7F-uuuuu-01-32','InChI=1S/C34H35NO13S.ClH/c1-15-7-9-17(10-8-15)49(43,44)46-14-23(36)34(42)12-19-26(22(13-34)48-24-11-20(35)29(37)16(2)47-24)33(41)28-27(31(19)39)30(38)18-5-4-6-21(45-3)25(18)32(28)40;/h4-10,16,20,22,24,29,37,39,41-42H,11-14,35H2,1-3H3;1H/t16?,20?,22-,24?,2','InChIKey=YBZPIPJLKHVMEU-UYMOMIBQSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)COS(=O)(=O)c1ccc(C)cc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(154717,0,0,NULL,'Consistent with Molecular Formula','C24H28Cl2N4',443.418,NULL,'5BAD5990D1E10C48-FICuS-01-64','5BAD5990D1E10C48-FICTS-01-43','1FBB5920D748804A-uuuuu-01-05','InChI=1S/C24H26N4.2ClH/c1-2-28-23-15-18(26)9-11-21(23)20-12-10-19(27-14-6-13-25)16-22(20)24(28)17-7-4-3-5-8-17;;/h3-5,7-12,15-16,26-27H,2,6,13-14,25H2,1H3;2*1H','InChIKey=QZRJUGWCFLIPQZ-UHFFFAOYSA-N','CC[n+]1c(-c2ccccc2)c2cc(NCCCN)ccc2c2ccc(N)cc21.Cl.[Cl-]',NULL),
	(154718,0,0,'64955-64-2','Consistent with Molecular Formula','C34H32Br2N4',656.4616,'N,N\'-Bis(3-bromo-9-acridinyl)-1,8-octanediamine\n1,8-Octanediamine, N,N\'-bis(3-bromo-9-acridinyl)-','F72E547432AC78F4-FICuS-01-61','F72E547432AC78F4-FICTS-01-40','F72E547432AC78F4-uuuuu-01-10','InChI=1S/C34H32Br2N4/c35-23-15-17-27-31(21-23)39-29-13-7-5-11-25(29)33(27)37-19-9-3-1-2-4-10-20-38-34-26-12-6-8-14-30(26)40-32-22-24(36)16-18-28(32)34/h5-8,11-18,21-22H,1-4,9-10,19-20H2,(H,37,39)(H,38,40)','InChIKey=GVBHXHXCNBSVMF-UHFFFAOYSA-N','Brc1ccc2c(NCCCCCCCCNc3c4ccccc4nc4cc(Br)ccc34)c3ccccc3nc2c1',NULL),
	(154719,0,0,'67038-32-8','Consistent with Molecular Formula','C34H37?ClN6',565.1595,NULL,'BBA9A61BAC845A20-FICuS-01-77','BBA9A61BAC845A20-FICTS-01-56','BBA9A61BAC845A20-uuuuu-01-26','InChI=1S/C34H36N6.ClH/c35-23-15-17-27-31(21-23)39-29-13-7-5-11-25(29)33(27)37-19-9-3-1-2-4-10-20-38-34-26-12-6-8-14-30(26)40-32-22-24(36)16-18-28(32)34;/h5-8,11-18,21-22H,1-4,9-10,19-20,35-36H2,(H,37,39)(H,38,40);1H','InChIKey=UKFYCPHMVUXFDH-UHFFFAOYSA-N','*.Cl.Nc1ccc2c(NCCCCCCCCNc3c4ccccc4nc4cc(N)ccc34)c3ccccc3nc2c1',NULL),
	(154720,0,0,'64955-59-5','Consistent with Molecular Formula','C36H36Cl2N4O2',627.612,'N,N\'-Bis(3-methoxy-7-chloro-9-acridinyl)-1,8-octanediamine\n1,8-Octanediamine, N,N\'-bis(2-chloro-6-methoxy-9-acridinyl)-','CFEEEE937C17D2BC-FICuS-01-AD','CFEEEE937C17D2BC-FICTS-01-8C','CFEEEE937C17D2BC-uuuuu-01-5C','InChI=1S/C36H36Cl2N4O2/c1-43-25-11-13-27-33(21-25)41-31-15-9-23(37)19-29(31)35(27)39-17-7-5-3-4-6-8-18-40-36-28-14-12-26(44-2)22-34(28)42-32-16-10-24(38)20-30(32)36/h9-16,19-22H,3-8,17-18H2,1-2H3,(H,39,41)(H,40,42)','InChIKey=UGXUTRRRMCSNJZ-UHFFFAOYSA-N','COc1ccc2c(NCCCCCCCCNc3c4ccc(OC)cc4nc4ccc(Cl)cc34)c3cc(Cl)ccc3nc2c1',NULL),
	(154721,0,0,'71848-10-7','Consistent with Molecular Formula','C7H9NO6S2',267.2712,NULL,'7186EA56362CB9B4-FICuS-01-5D','7186EA56362CB9B4-FICTS-01-3C','7186EA56362CB9B4-uuuuu-01-0C','InChI=1S/C7H9NO6S2/c1-15(10,11)8-5-3-4-6(7(8)9)14-16(2,12)13/h3-5H,1-2H3','InChIKey=BHGZPADXCXTIAJ-UHFFFAOYSA-N','CS(=O)(=O)Oc1cccn(S(C)(=O)=O)c1=O',NULL),
	(154722,0,0,'71847-91-1','Consistent with Molecular Formula','C8H9NO3',167.164,'KC-3086, 3-(1-oxopropoxy)-','1283781445AC5354-FICuS-01-27','BE8F59316D86DAD1-FICTS-01-5F','1283781445AC5354-uuuuu-01-D6','InChI=1S/C8H9NO3/c1-2-7(10)12-6-4-3-5-9-8(6)11/h3-5H,2H2,1H3,(H,9,11)','InChIKey=UDKIWOLJDMSVCN-UHFFFAOYSA-N','CCC(=O)Oc1ccc[nH]c1=O',NULL),
	(154723,0,0,'71847-96-6','Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'81F3259100E6DD83-FICuS-01-48','1740C2449D7024B2-FICTS-01-0D','81F3259100E6DD83-uuuuu-01-F7','InChI=1S/C12H9NO3/c14-11-10(7-4-8-13-11)16-12(15)9-5-2-1-3-6-9/h1-8H,(H,13,14)','InChIKey=YHOOZYZKYLVEFX-UHFFFAOYSA-N','O=C(Oc1ccc[nH]c1=O)c1ccccc1',NULL),
	(154724,0,0,'71848-02-7','Consistent with Molecular Formula','C9H11N3O4',225.2036,'1(2H)-Pyridinecarboxamide, N-methyl-3-[[(methylamino)carbonyl]oxy]-2-oxo-','971EAF943E0F0580-FICuS-01-5C','971EAF943E0F0580-FICTS-01-3B','971EAF943E0F0580-uuuuu-01-0B','InChI=1S/C9H11N3O4/c1-10-8(14)12-5-3-4-6(7(12)13)16-9(15)11-2/h3-5H,1-2H3,(H,10,14)(H,11,15)','InChIKey=MPHOUWSDAYUMQW-UHFFFAOYSA-N','CNC(=O)Oc1cccn(C(=O)NC)c1=O',NULL),
	(154725,0,0,'71847-93-3','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'A7E2A9FD7414DEDE-FICuS-01-9C','CEBDD9167CC7C0C7-FICTS-01-79','A7E2A9FD7414DEDE-uuuuu-01-4B','InChI=1S/C10H13NO3/c1-10(2,3)9(13)14-7-5-4-6-11-8(7)12/h4-6H,1-3H3,(H,11,12)','InChIKey=AKSXWJLQYUYSKY-UHFFFAOYSA-N','CC(C)(C)C(=O)Oc1ccc[nH]c1=O',NULL),
	(154726,0,0,'71848-09-4','Consistent with Molecular Formula','C6H7NO4S',189.1856,NULL,'3D8AA536783CDB4A-FICuS-01-76','9A2D16EA6DA81D47-FICTS-01-56','3D8AA536783CDB4A-uuuuu-01-25','InChI=1S/C6H7NO4S/c1-12(9,10)11-5-3-2-4-7-6(5)8/h2-4H,1H3,(H,7,8)','InChIKey=XJYXBTYVUYIDBZ-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccc[nH]c1=O',NULL),
	(154727,0,1,NULL,'Consistent with Molecular Formula','C26H24N2',364.489,NULL,'C50378A195FB4F65-FICuS-01-5E','C50378A195FB4F65-FICTS-01-3D','C50378A195FB4F65-uuuuu-01-0D','InChI=1S/C26H24N2/c1-2-28(20-22-8-4-3-5-9-22)24-16-13-21(14-17-24)12-15-23-18-19-27-26-11-7-6-10-25(23)26/h3-19H,2,20H2,1H3','InChIKey=KIAAAPJWBOUOAV-UHFFFAOYSA-N','CCN(Cc1ccccc1)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(154728,0,1,NULL,'Consistent with Molecular Formula','C26H23N3',377.4878,NULL,'7EBD9810D3C6907D-FICuS-01-6F','7EBD9810D3C6907D-FICTS-01-4E','7EBD9810D3C6907D-uuuuu-01-1E','InChI=1S/C26H23N3/c1-29(2)24-15-10-21(11-16-24)19-28-23-13-8-20(9-14-23)7-12-22-17-18-27-26-6-4-3-5-25(22)26/h3-19H,1-2H3','InChIKey=IMPLBAYGFYLZPJ-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc(/C=C/c3ccnc4ccccc34)cc2)cc1','1'),
	(154729,0,0,'24275-68-1','Consistent with Molecular Formula','C21H18N2',298.3866,NULL,'9E1849C5B985B367-FICuS-01-5D','9E1849C5B985B367-FICTS-01-3C','9E1849C5B985B367-uuuuu-01-0C','InChI=1S/C21H18N2/c1-23(2)16-13-11-15(12-14-16)21-17-7-3-5-9-19(17)22-20-10-6-4-8-18(20)21/h3-14H,1-2H3','InChIKey=WNLBSXDSYUMNDJ-UHFFFAOYSA-N','CN(C)c1ccc(-c2c3ccccc3nc3ccccc23)cc1',NULL),
	(154730,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'46DDF7BBCF180838-FICuS-01-7F','46DDF7BBCF180838-FICTS-01-5E','46DDF7BBCF180838-uuuuu-01-2E','InChI=1S/C20H18N2O2/c1-2-24-20(23)22-17-11-8-15(9-12-17)7-10-16-13-14-21-19-6-4-3-5-18(16)19/h3-14H,2H2,1H3,(H,22,23)','InChIKey=NRWCTHPLBDZPCS-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(154731,0,1,NULL,'Consistent with Molecular Formula','C22H24N2',316.445,NULL,'A9625C72494FB062-FICuS-01-4B','A9625C72494FB062-FICTS-01-2A','A9625C72494FB062-uuuuu-01-FA','InChI=1S/C22H24N2/c1-4-24(5-2)19-13-10-18(11-14-19)12-15-20-17(3)16-23-22-9-7-6-8-21(20)22/h6-16H,4-5H2,1-3H3','InChIKey=AFHYWXWIJKOGPJ-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/c2c(C)cnc3ccccc23)cc1','1'),
	(154732,0,1,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'6C44E412BE25F17E-FICuS-01-65','6C44E412BE25F17E-FICTS-01-44','6C44E412BE25F17E-uuuuu-01-14','InChI=1S/C20H20N2/c1-15-14-18(22(2)3)11-10-16(15)8-9-17-12-13-21-20-7-5-4-6-19(17)20/h4-14H,1-3H3','InChIKey=JKZSLJICFCDKBY-UHFFFAOYSA-N','Cc1cc(N(C)C)ccc1/C=C/c1ccnc2ccccc12','1'),
	(154733,0,1,NULL,'Consistent with Molecular Formula','C25H22N2',350.4622,NULL,'7967511B26731F7C-FICuS-01-40','7967511B26731F7C-FICTS-01-1F','7967511B26731F7C-uuuuu-01-EF','InChI=1S/C25H22N2/c1-27(2)22-15-12-19(13-16-22)11-14-21-17-18-26-25-23(9-6-10-24(21)25)20-7-4-3-5-8-20/h3-18H,1-2H3','InChIKey=BHBRLVACMHSLEH-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3c(-c4ccccc4)cccc23)cc1','1'),
	(154734,0,1,NULL,'Consistent with Molecular Formula','C20H19IN2',414.288,NULL,'F642EF4613559FB6-FICuS-01-63','F642EF4613559FB6-FICTS-01-42','F642EF4613559FB6-uuuuu-01-12','InChI=1S/C20H19IN2/c1-14-13-22-20-11-7-16(21)12-19(20)18(14)10-6-15-4-8-17(9-5-15)23(2)3/h4-13H,1-3H3','InChIKey=HQGZMWIZDZHHQO-UHFFFAOYSA-N','Cc1cnc2ccc(I)cc2c1/C=C/c1ccc(N(C)C)cc1','1'),
	(154735,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O',274.3214,'Formamide, N-[4-[2-(4-quinolinyl)ethenyl]phenyl]-','84A683CE46C0F279-FICuS-01-62','84A683CE46C0F279-FICTS-01-41','84A683CE46C0F279-uuuuu-01-11','InChI=1S/C18H14N2O/c21-13-20-16-9-6-14(7-10-16)5-8-15-11-12-19-18-4-2-1-3-17(15)18/h1-13H,(H,20,21)','InChIKey=DQJCBLHSXHWKLY-UHFFFAOYSA-N','O=CNc1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(154736,0,1,NULL,'Consistent with Molecular Formula','C25H22N2',350.4622,NULL,'554AEA3245F3EBEA-FICuS-01-80','554AEA3245F3EBEA-FICTS-01-5F','554AEA3245F3EBEA-uuuuu-01-2F','InChI=1S/C25H22N2/c1-27(2)23-13-9-19(10-14-23)8-11-21-16-17-26-25-15-12-22(18-24(21)25)20-6-4-3-5-7-20/h3-18H,1-2H3','InChIKey=ZWRFGIWMSREHLY-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccc(-c4ccccc4)cc23)cc1','1'),
	(154737,0,1,NULL,'Consistent with Molecular Formula','C19H17BrN2',353.2607,NULL,'88B3153ADFC8AEF6-FICuS-01-8D','88B3153ADFC8AEF6-FICTS-01-6C','88B3153ADFC8AEF6-uuuuu-01-3C','InChI=1S/C19H17BrN2/c1-22(2)19-10-8-14(13-17(19)20)7-9-15-11-12-21-18-6-4-3-5-16(15)18/h3-13H,1-2H3','InChIKey=QTJRKWPEHJVFCD-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccccc23)cc1Br','1'),
	(154738,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O',289.336,NULL,'CBD85CB83FFF9143-FICuS-01-90','CBD85CB83FFF9143-FICTS-01-6F','CBD85CB83FFF9143-uuuuu-01-3F','InChI=1S/C18H15N3O/c19-18(22)21-15-9-6-13(7-10-15)5-8-14-11-12-20-17-4-2-1-3-16(14)17/h1-12H,(H3,19,21,22)','InChIKey=UKYWSEGWWZMQDV-UHFFFAOYSA-N','NC(=O)Nc1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(154739,0,2,NULL,'Consistent with Molecular Formula','C35H26N4',502.6172,NULL,'545B31F06729D375-FICuS-01-3C','545B31F06729D375-FICTS-01-1B','545B31F06729D375-uuuuu-01-EB','InChI=1S/C35H26N4/c1-3-7-34-32(5-1)28(21-23-36-34)15-9-26-11-17-30(18-12-26)38-25-39-31-19-13-27(14-20-31)10-16-29-22-24-37-35-8-4-2-6-33(29)35/h1-25H,(H,38,39)','InChIKey=NYWLOIFNDMKLCD-UHFFFAOYSA-N','C(=C/c1ccnc2ccccc12)\\c1ccc(/N=C/Nc2ccc(/C=C/c3ccnc4ccccc34)cc2)cc1','1'),
	(154740,0,1,NULL,'Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'E6F1C3F3FBB76CAC-FICuS-01-A6','E6F1C3F3FBB76CAC-FICTS-01-85','E6F1C3F3FBB76CAC-uuuuu-01-55','InChI=1S/C21H22N2/c1-15-13-18(23(3)4)14-16(2)19(15)10-9-17-11-12-22-21-8-6-5-7-20(17)21/h5-14H,1-4H3','InChIKey=NDPZHQYNUPAZOH-UHFFFAOYSA-N','Cc1cc(N(C)C)cc(C)c1/C=C/c1ccnc2ccccc12','1'),
	(154741,0,1,'800-59-9','Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'47E54B6076C454F1-FICuS-01-4C','47E54B6076C454F1-FICTS-01-2B','47E54B6076C454F1-uuuuu-01-FB','InChI=1S/C19H17N3O2/c1-21(2)16-10-7-14(8-11-16)6-9-15-12-13-20-19-17(15)4-3-5-18(19)22(23)24/h3-13H,1-2H3','InChIKey=RMJYQZOCZQRSIH-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3c([N+](=O)[O-])cccc23)cc1','1'),
	(154742,0,0,'4980-20-5','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'63DBBBC138E0049C-FICuS-01-6E','63DBBBC138E0049C-FICTS-01-4D','63DBBBC138E0049C-uuuuu-01-1D','InChI=1S/C12H15NO2/c1-8-5-12(13(3)4)11(7-15)9(2)10(8)6-14/h5-7H,1-4H3','InChIKey=HTBDTXOCVULGDA-UHFFFAOYSA-N','Cc1cc(N(C)C)c(C=O)c(C)c1C=O',NULL),
	(154743,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'DC29DADA5E4A18B1-FICuS-01-8E','DC29DADA5E4A18B1-FICTS-01-6D','DC29DADA5E4A18B1-uuuuu-01-3D','InChI=1S/C19H18N2O/c1-20(2)17-11-7-15(8-12-17)9-13-18-14-10-16-5-3-4-6-19(16)21(18)22/h3-14H,1-2H3','InChIKey=LDOFSSMCDIOIDY-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccc3ccccc3[n+]2[O-])cc1','1'),
	(154744,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'352AE575992E4095-FICuS-01-43','352AE575992E4095-FICTS-01-22','352AE575992E4095-uuuuu-01-F2','InChI=1S/C19H18N2O/c1-20(2)17-10-7-15(8-11-17)9-12-19-18-6-4-3-5-16(18)13-14-21(19)22/h3-14H,1-2H3','InChIKey=QPTCKRKWXXPPQS-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2c3ccccc3cc[n+]2[O-])cc1','1'),
	(154745,0,1,NULL,'Consistent with Molecular Formula','C19H17BrN2',353.2607,NULL,'B7ACF56127AAFF3C-FICuS-01-93','B7ACF56127AAFF3C-FICTS-01-72','B7ACF56127AAFF3C-uuuuu-01-42','InChI=1S/C19H17BrN2/c1-22(2)15-10-7-14(8-11-15)9-12-16-17-5-3-4-6-19(17)21-13-18(16)20/h3-13H,1-2H3','InChIKey=BODRPOJUVQCCQN-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2c(Br)cnc3ccccc23)cc1','1'),
	(154746,0,1,NULL,'Consistent with Molecular Formula','C25H22N2',350.4622,NULL,'B3CDB5B2F3E2DB7F-FICuS-01-A1','B3CDB5B2F3E2DB7F-FICTS-01-80','B3CDB5B2F3E2DB7F-uuuuu-01-50','InChI=1S/C25H22N2/c1-27(19-21-7-3-2-4-8-21)23-15-12-20(13-16-23)11-14-22-17-18-26-25-10-6-5-9-24(22)25/h2-18H,19H2,1H3','InChIKey=WKQNXJAPDXGCJY-UHFFFAOYSA-N','CN(Cc1ccccc1)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(154747,0,1,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'96CA10E4D9533144-FICuS-01-45','96CA10E4D9533144-FICTS-01-24','96CA10E4D9533144-uuuuu-01-F4','InChI=1S/C20H20N2/c1-3-22(2)18-12-9-16(10-13-18)8-11-17-14-15-21-20-7-5-4-6-19(17)20/h4-15H,3H2,1-2H3','InChIKey=VGWHTYLEEBUJLL-UHFFFAOYSA-N','CCN(C)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(154748,0,1,'801-98-9','Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'E3AB752D97DEB214-FICuS-01-76','E3AB752D97DEB214-FICTS-01-55','E3AB752D97DEB214-uuuuu-01-25','InChI=1S/C21H22N2O2/c1-23(2)17-9-6-15(7-10-17)5-8-16-13-14-22-21-19(25-4)12-11-18(24-3)20(16)21/h5-14H,1-4H3','InChIKey=BXTQTAIINSWRAT-UHFFFAOYSA-N','COc1ccc(OC)c2c(/C=C/c3ccc(N(C)C)cc3)ccnc12','1'),
	(154749,13,0,'26000-17-9','Consistent with Molecular Formula','C25H41NO7',467.6014,'Roylin\nDelsine\nRoyline\nLYCOCTONINE\nAconitane-7,8-diol, 20-ethyl-4-(hydroxymethyl)-1,6,14,16-tetramethoxy-, (1.alpha.,6.beta.,14.alpha.,16.beta.)-\nLycoctonine','8F6833DFF3156082-FICuS-01-52','8F6833DFF3156082-FICTS-01-31','8F6833DFF3156082-uuuuu-01-01','InChI=1S/C25H41NO7/c1-6-26-11-22(12-27)8-7-16(31-3)24-14-9-13-15(30-2)10-23(28,17(14)18(13)32-4)25(29,21(24)26)20(33-5)19(22)24/h13-21,27-29H,6-12H2,1-5H3','InChIKey=YOTUXHIWBVZAJQ-UHFFFAOYSA-N','CCN1CC2(CO)CCC(OC)C34C5CC6C(OC)CC(O)(C5C6OC)C(O)(C(OC)C23)C14','1'),
	(154750,0,1,NULL,'Consistent with Molecular Formula','C26H24N2',364.489,'Benzenemethanamine, N-ethyl-N-[4-[2-(1-isoquinolinyl)ethenyl]phenyl]-','59531E4089E4850B-FICuS-01-40','59531E4089E4850B-FICTS-01-1F','59531E4089E4850B-uuuuu-01-EF','InChI=1S/C26H24N2/c1-2-28(20-22-8-4-3-5-9-22)24-15-12-21(13-16-24)14-17-26-25-11-7-6-10-23(25)18-19-27-26/h3-19H,2,20H2,1H3','InChIKey=RZSZHAOEYBNJJQ-UHFFFAOYSA-N','CCN(Cc1ccccc1)c1ccc(/C=C/c2nccc3ccccc23)cc1','1'),
	(154751,0,2,'30506-92-4','Consistent with Molecular Formula','C29H29N3',419.5682,NULL,'B3DEE2489884FDF2-FICuS-01-87','B3DEE2489884FDF2-FICTS-01-66','B3DEE2489884FDF2-uuuuu-01-36','InChI=1S/C29H29N3/c1-31(2)26-17-11-22(12-18-26)9-15-24-21-25(30-29-8-6-5-7-28(24)29)16-10-23-13-19-27(20-14-23)32(3)4/h5-21H,1-4H3','InChIKey=JYZURQWLRUTRQE-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2cc(/C=C/c3ccc(N(C)C)cc3)c3ccccc3n2)cc1','1'),
	(154752,0,1,'304-02-9','Consistent with Molecular Formula','C19H19N3',289.3792,NULL,'9529DCFA5CE8652B-FICuS-01-82','9529DCFA5CE8652B-FICTS-01-61','9529DCFA5CE8652B-uuuuu-01-31','InChI=1S/C19H19N3/c1-22(2)16-10-7-14(8-11-16)6-9-15-12-13-21-19-17(15)4-3-5-18(19)20/h3-13H,20H2,1-2H3','InChIKey=BILPQRQRHKEIKF-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3c(N)cccc23)cc1','1'),
	(154753,0,2,NULL,'Consistent with Molecular Formula','C38H28N4',540.666,NULL,'C17DA6C1FACF1CD9-FICuS-01-A2','C17DA6C1FACF1CD9-FICTS-01-81','C17DA6C1FACF1CD9-uuuuu-01-51','InChI=1S/C38H28N4/c1-3-7-37-35(5-1)31(21-23-39-37)15-9-29-11-17-33(18-12-29)41-25-27-42(28-26-41)34-19-13-30(14-20-34)10-16-32-22-24-40-38-8-4-2-6-36(32)38/h1-28H','InChIKey=BZYPJAULIFYRCL-UHFFFAOYSA-N','C1=CN(c2ccc(/C=C/c3ccnc4ccccc34)cc2)C=CN1c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(154754,0,1,'2793-20-6','Consistent with Molecular Formula','C19H17FN2',292.3551,NULL,'360A0BF0232F398F-FICuS-01-50','360A0BF0232F398F-FICTS-01-2F','360A0BF0232F398F-uuuuu-01-FF','InChI=1S/C19H17FN2/c1-22(2)17-8-4-14(5-9-17)3-6-15-11-12-21-19-10-7-16(20)13-18(15)19/h3-13H,1-2H3','InChIKey=MAGHSEQIBQZAPJ-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccc(F)cc23)cc1','1'),
	(154755,0,1,NULL,'Consistent with Molecular Formula','C17H14N2',246.311,'Benzenamine, 4-[2-(1-isoquinolinyl)ethenyl]-','69C4DA4361A39B96-FICuS-01-5E','69C4DA4361A39B96-FICTS-01-3D','69C4DA4361A39B96-uuuuu-01-0D','InChI=1S/C17H14N2/c18-15-8-5-13(6-9-15)7-10-17-16-4-2-1-3-14(16)11-12-19-17/h1-12H,18H2','InChIKey=WFGNRFAHLMFGJZ-UHFFFAOYSA-N','Nc1ccc(/C=C/c2nccc3ccccc23)cc1','1'),
	(154756,0,1,'978-16-5','Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'E59C8D793CEDF1BC-FICuS-01-A4','E59C8D793CEDF1BC-FICTS-01-83','E59C8D793CEDF1BC-uuuuu-01-53','InChI=1S/C21H22N2O2/c1-23(2)19-14-20(24-3)16(13-21(19)25-4)10-9-15-11-12-22-18-8-6-5-7-17(15)18/h5-14H,1-4H3','InChIKey=WNRMQAWGIWTTME-UHFFFAOYSA-N','COc1cc(N(C)C)c(OC)cc1/C=C/c1ccnc2ccccc12','1'),
	(154757,0,0,NULL,'Consistent with Molecular Formula','C30H29N3O',447.5786,NULL,'35C162A323B5699E-FICuS-01-48','35C162A323B5699E-FICTS-01-27','35C162A323B5699E-uuuuu-01-F7','InChI=1S/C30H29N3O/c1-33(2)29-13-12-21(20-30(29)34-3)24(18-22-14-16-31-27-10-6-4-8-25(22)27)19-23-15-17-32-28-11-7-5-9-26(23)28/h4-17,20,24H,18-19H2,1-3H3','InChIKey=GWBUPVOEZKFUBB-UHFFFAOYSA-N','COc1cc(C(Cc2ccnc3ccccc23)Cc2ccnc3ccccc23)ccc1N(C)C',NULL),
	(154758,0,1,'899-82-1','Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'5D59776FC1900850-FICuS-01-42','5D59776FC1900850-FICTS-01-21','5D59776FC1900850-uuuuu-01-F1','InChI=1S/C19H18N2O/c1-21(2)16-10-9-15(19(22)13-16)8-7-14-11-12-20-18-6-4-3-5-17(14)18/h3-13,22H,1-2H3','InChIKey=FTNLQOOUTXBXNF-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccccc23)c(O)c1','1'),
	(154759,0,1,NULL,'Consistent with Molecular Formula','C17H11ClN2O2',310.7391,NULL,'761585CB901DF8FD-FICuS-01-72','761585CB901DF8FD-FICTS-01-51','761585CB901DF8FD-uuuuu-01-21','InChI=1S/C17H11ClN2O2/c18-17-11-13(15-3-1-2-4-16(15)19-17)8-5-12-6-9-14(10-7-12)20(21)22/h1-11H','InChIKey=DDUGFFWJZCZPAV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2cc(Cl)nc3ccccc23)cc1','1'),
	(154760,0,1,'796-54-3','Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'BCD189D7B0F55284-FICuS-01-6D','BCD189D7B0F55284-FICTS-01-4C','BCD189D7B0F55284-uuuuu-01-1C','InChI=1S/C19H18N2O/c1-21(2)16-7-4-14(5-8-16)3-6-15-11-12-20-19-10-9-17(22)13-18(15)19/h3-13,22H,1-2H3','InChIKey=FBKDSWPENPZMOO-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccc(O)cc23)cc1','1'),
	(154761,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'832F1CAFC0366D0A-FICuS-01-6C','832F1CAFC0366D0A-FICTS-01-4B','832F1CAFC0366D0A-uuuuu-01-1B','InChI=1S/C19H16N2O/c1-14(22)21-17-10-7-15(8-11-17)6-9-16-12-13-20-19-5-3-2-4-18(16)19/h2-13H,1H3,(H,21,22)','InChIKey=HSSYNCBUAFFOIP-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(154762,0,1,'53-99-6','Consistent with Molecular Formula','C17H14N2',246.311,NULL,'05A9AA575A72AC09-FICuS-01-60','05A9AA575A72AC09-FICTS-01-3F','05A9AA575A72AC09-uuuuu-01-0F','InChI=1S/C17H14N2/c18-15-5-3-4-13(12-15)8-9-14-10-11-19-17-7-2-1-6-16(14)17/h1-12H,18H2','InChIKey=CIECFIWLNYAGNX-UHFFFAOYSA-N','Nc1cccc(/C=C/c2ccnc3ccccc23)c1','1'),
	(154763,4,1,NULL,'Consistent with Molecular Formula','C23H24N2O5',408.453,NULL,'F5AD6FEBF96EEB68-FICuS-01-B9','F5AD6FEBF96EEB68-FICTS-01-98','F5AD6FEBF96EEB68-uuuuu-01-68','InChI=1S/C23H24N2O5/c26-14-21(28)23(30)22(29)20(27)13-25-17-9-6-15(7-10-17)5-8-16-11-12-24-19-4-2-1-3-18(16)19/h1-13,20-23,26-30H,14H2','InChIKey=KEHJMTZZVXLHOZ-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)/C=N/c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(154764,0,1,'901-67-7','Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'EA8167DCF0898E12-FICuS-01-71','EA8167DCF0898E12-FICTS-01-50','EA8167DCF0898E12-uuuuu-01-20','InChI=1S/C19H18N2O2/c1-21(2)15-7-4-13(5-8-15)3-6-14-11-12-20-19-17(23)10-9-16(22)18(14)19/h3-12,22-23H,1-2H3','InChIKey=BUEPSAQOVTWONE-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3c(O)ccc(O)c23)cc1','1'),
	(154765,0,1,'31439-14-2','Inconsistent with Molecular Formula - Could not find formula fragment for C19H18N2 in C19H18N2O','C19H19?N2O',291.3719,NULL,'F0ED759B7B85E93C-FICuS-01-87','F0ED759B7B85E93C-FICTS-01-66','9D14E253E0456351-uuuuu-01-E4','InChI=1S/C19H18N2.HO/c1-21(2)17-11-8-15(9-12-17)7-10-16-13-14-20-19-6-4-3-5-18(16)19;/h3-14H,1-2H3;1H/b10-7+;','InChIKey=FQURUMUPXQWYAP-HCUGZAAXSA-N','*O.CN(C)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(154766,0,0,'49562-07-4','Consistent with Molecular Formula','C28H34N6O2',486.6156,NULL,'B90945CB732A89DB-FICuS-01-6D','B90945CB732A89DB-FICTS-01-4C','B90945CB732A89DB-uuuuu-01-1C','InChI=1S/C28H34N6O2/c1-35-23-17-21-5-3-7-31-27(21)25(19-23)29-9-11-33-13-15-34(16-14-33)12-10-30-26-20-24(36-2)18-22-6-4-8-32-28(22)26/h3-8,17-20,29-30H,9-16H2,1-2H3','InChIKey=IBQRWZTXXRLMDM-UHFFFAOYSA-N','COc1cc(NCCN2CCN(CCNc3cc(OC)cc4cccnc34)CC2)c2ncccc2c1',NULL),
	(154767,2,0,NULL,'Consistent with Molecular Formula','C8H18N4O2',202.2558,'Urea, N,N\'\'-(1,2-diethyl-1,2-ethanediyl)bis-','B2082B0DEC57F95A-FICuS-01-74','B2082B0DEC57F95A-FICTS-01-53','B2082B0DEC57F95A-uuuuu-01-23','InChI=1S/C8H18N4O2/c1-3-5(11-7(9)13)6(4-2)12-8(10)14/h5-6H,3-4H2,1-2H3,(H3,9,11,13)(H3,10,12,14)','InChIKey=ABMMJMJUZMPORW-UHFFFAOYSA-N','CCC(NC(N)=O)C(CC)NC(N)=O','1'),
	(154768,1,0,'62183-18-0','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'3B328107B74803E9-FICuS-01-37','3B328107B74803E9-FICTS-01-16','3B328107B74803E9-uuuuu-01-E6','InChI=1S/C11H16N2O2/c1-11(2,15)9(13-10(12)14)8-6-4-3-5-7-8/h3-7,9,15H,1-2H3,(H3,12,13,14)','InChIKey=YYERWVNYRYAULN-UHFFFAOYSA-N','CC(C)(O)C(NC(N)=O)c1ccccc1','1'),
	(154769,2,0,NULL,'Consistent with Molecular Formula','C16H18N4O2',298.3438,NULL,'F46C43E5BA6782A4-FICuS-01-6A','F46C43E5BA6782A4-FICTS-01-49','F46C43E5BA6782A4-uuuuu-01-19','InChI=1S/C16H18N4O2/c17-15(21)19-13(11-7-3-1-4-8-11)14(20-16(18)22)12-9-5-2-6-10-12/h1-10,13-14H,(H3,17,19,21)(H3,18,20,22)','InChIKey=QIJFPGBJJRPTEF-UHFFFAOYSA-N','NC(=O)NC(c1ccccc1)C(NC(N)=O)c1ccccc1','1'),
	(154770,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'FE1CBF8AF88BC882-FICuS-01-A4','FE1CBF8AF88BC882-FICTS-01-83','FE1CBF8AF88BC882-uuuuu-01-53','InChI=1S/C20H24N2O4/c1-3-25-19(23)21(17-11-7-5-8-12-17)15-16-22(20(24)26-4-2)18-13-9-6-10-14-18/h5-14H,3-4,15-16H2,1-2H3','InChIKey=YPTAHWFWDYVBRJ-UHFFFAOYSA-N','CCOC(=O)N(CCN(C(=O)OCC)c1ccccc1)c1ccccc1',NULL),
	(154771,0,0,NULL,'Consistent with Molecular Formula','C3H8?ClN5',149.5827,NULL,'9CB874548777C4A7-FICuS-01-5D','9CB874548777C4A7-FICTS-01-3C','9CB874548777C4A7-uuuuu-01-0C','InChI=1S/C3H7N5.ClH/c4-2-1-3(6-5)8-7-2;/h1H,5H2,(H4,4,6,7,8);1H','InChIKey=VMSRZODRLZRXLC-UHFFFAOYSA-N','*.Cl.NNc1cc(N)[nH]n1',NULL),
	(154772,0,0,'68384-33-8','Consistent with Molecular Formula','C17H13N5',287.3232,NULL,'6E9DC22C628DD291-FICuS-01-6D','6E9DC22C628DD291-FICTS-01-4C','6E9DC22C628DD291-uuuuu-01-1C','InChI=1S/C17H13N5/c18-14-11-15-19-20-16(12-7-3-1-4-8-12)17(22(15)21-14)13-9-5-2-6-10-13/h1-11H,(H2,18,21)','InChIKey=PUAXPNINUHGOMC-UHFFFAOYSA-N','Nc1cc2nnc(-c3ccccc3)c(-c3ccccc3)n2n1',NULL),
	(154773,0,0,NULL,'Consistent with Molecular Formula','C11H8N6O',240.2238,NULL,'7A5FF4294D7B6BD3-FICuS-01-7F','7A5FF4294D7B6BD3-FICTS-01-5E','9E14FB64CD63768B-uuuuu-01-22','InChI=1S/C6H3N5O.C5H5N/c7-3-4-6(12)11-5(10-9-4)1-2-8-11;1-2-4-6-5-3-1/h1-2,10H;1-5H','InChIKey=HHCOTRWVVIVPLB-UHFFFAOYSA-N','N#Cc1n[nH]c2ccnn2c1=O.c1ccncc1',NULL),
	(154774,0,0,'62939-53-1','Consistent with Molecular Formula','C14H7Br2N5',405.0508,NULL,'FA43E9466E585720-FICuS-01-53','FA43E9466E585720-FICTS-01-32','FA43E9466E585720-uuuuu-01-02','InChI=1S/C14H7Br2N5/c15-11-1-3-13(9(5-11)7-17)19-21-20-14-4-2-12(16)6-10(14)8-18/h1-6H,(H,19,20)','InChIKey=ZNZRMFWTIMORTL-UHFFFAOYSA-N','N#Cc1cc(Br)ccc1/N=N/Nc1ccc(Br)cc1C#N',NULL),
	(154775,0,0,'62888-13-5','Consistent with Molecular Formula','C16H16N6',292.3426,NULL,'B086CD72547F0849-FICuS-01-52','B086CD72547F0849-FICTS-01-31','B086CD72547F0849-uuuuu-01-01','InChI=1S/C16H16N6/c1-22(2)21-20-14-10-6-4-8-12(14)16-18-13-9-5-3-7-11(13)15(17)19-16/h3-10H,1-2H3,(H2,17,18,19)','InChIKey=LUWDQYGKSFUXFC-UHFFFAOYSA-N','CN(C)/N=N/c1ccccc1-c1nc(N)c2ccccc2n1',NULL),
	(154776,0,0,'62888-04-4','Consistent with Molecular Formula','C16H15N5O',293.3274,NULL,'40255D89079CB91E-FICuS-01-50','88EE9483E879BD00-FICTS-01-4B','40255D89079CB91E-uuuuu-01-FF','InChI=1S/C16H15N5O/c1-21(2)20-19-14-10-6-3-7-11(14)15-17-13-9-5-4-8-12(13)16(22)18-15/h3-10H,1-2H3,(H,17,18,22)','InChIKey=SNTGWEPIYLTLRD-UHFFFAOYSA-N','CN(C)/N=N/c1ccccc1-c1nc2ccccc2c(=O)[nH]1',NULL),
	(154777,0,0,'62888-18-0','Consistent with Molecular Formula','C20H21N5O',347.4188,NULL,'28D5C4A0EA34FE12-FICuS-01-6D','28D5C4A0EA34FE12-FICTS-01-4C','28D5C4A0EA34FE12-uuuuu-01-1C','InChI=1S/C20H21N5O/c1-24-18-12-6-4-10-16(18)20(26)21-19(24)15-9-3-5-11-17(15)22-23-25-13-7-2-8-14-25/h3-6,9-12H,2,7-8,13-14H2,1H3','InChIKey=PQEYGWOPMKUFNP-UHFFFAOYSA-N','Cn1c(-c2ccccc2/N=N/N2CCCCC2)nc(=O)c2ccccc21',NULL),
	(154778,0,0,'62786-14-5','Consistent with Molecular Formula','C14H11I2N3',475.07,NULL,'701BDB4A5A76F982-FICuS-01-68','701BDB4A5A76F982-FICTS-01-47','6A432EA8F4016632-uuuuu-01-F0','InChI=1S/C14H10IN3.HI/c15-11-7-3-1-5-9(11)14-17-12-8-4-2-6-10(12)13(16)18-14;/h1-8H,(H2,16,17,18);1H','InChIKey=IXWAMPYWWSZKFO-UHFFFAOYSA-N','I.Nc1nc(-c2ccccc2I)nc2ccccc12',NULL),
	(154779,0,0,'62888-12-4','Consistent with Molecular Formula','C20H20Br2N6',504.2262,NULL,'2FC3027B8F966E3B-FICuS-01-6D','2FC3027B8F966E3B-FICTS-01-4C','2FC3027B8F966E3B-uuuuu-01-1C','InChI=1S/C20H20Br2N6/c1-12-6-8-28(9-7-12)27-26-18-5-3-14(22)11-16(18)20-24-17-4-2-13(21)10-15(17)19(23)25-20/h2-5,10-12H,6-9H2,1H3,(H2,23,24,25)','InChIKey=NFEHVHGBMXZMTC-UHFFFAOYSA-N','CC1CCN(/N=N/c2ccc(Br)cc2-c2nc(N)c3cc(Br)ccc3n2)CC1',NULL),
	(154780,1,0,NULL,'Consistent with Molecular Formula','C20H20N6O',360.4176,NULL,'4D0197A46B089EF8-FICuS-01-61','4D0197A46B089EF8-FICTS-01-40','4D0197A46B089EF8-uuuuu-01-10','InChI=1S/C20H20N6O/c1-13-10-11-26(18(27)12-13)25-24-17-9-5-3-7-15(17)20-22-16-8-4-2-6-14(16)19(21)23-20/h2-9,13H,10-12H2,1H3,(H2,21,22,23)','InChIKey=WPABEKIZICDSCJ-UHFFFAOYSA-N','CC1CCN(/N=N/c2ccccc2-c2nc(N)c3ccccc3n2)C(=O)C1','1'),
	(154781,0,0,'85609-84-3','Consistent with Molecular Formula','C7H10N8O',222.209,NULL,'F919B9BB8BC86A18-FICuS-01-84','A338B38539DAD37A-FICTS-01-47','F919B9BB8BC86A18-uuuuu-01-33','InChI=1S/C7H10N8O/c1-15(2)14-13-7-9-3-4(11-7)10-6(8)12-5(3)16/h1-2H3,(H4,8,9,10,11,12,16)','InChIKey=LCLJSKYTLHRTDB-UHFFFAOYSA-N','CN(C)/N=N/c1nc2nc(N)[nH]c(=O)c2[nH]1',NULL),
	(154782,0,0,NULL,'Consistent with Molecular Formula','C19H21IN6',460.3196,NULL,'94355021C072893B-FICuS-01-26','94355021C072893B-FICTS-01-05','8E6DA5C36E05168B-uuuuu-01-1A','InChI=1S/C19H20N6.HI/c20-18-14-8-2-4-10-16(14)21-19(22-18)15-9-3-5-11-17(15)23-24-25-12-6-1-7-13-25;/h2-5,8-11H,1,6-7,12-13H2,(H2,20,21,22);1H','InChIKey=WXILSTUJWMEXRK-UHFFFAOYSA-N','I.Nc1nc(-c2ccccc2/N=N/N2CCCCC2)nc2ccccc12',NULL),
	(154783,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN3',321.8085,NULL,'6AC53C60A9F39AAD-FICuS-01-84','6AC53C60A9F39AAD-FICTS-01-63','6A399B85967E43E3-uuuuu-01-0B','InChI=1S/C19H15N3.ClH/c1-2-8-14(9-3-1)21-22-19-15-10-4-6-12-17(15)20-18-13-7-5-11-16(18)19;/h1-13,21H,(H,20,22);1H','InChIKey=NYELKEBRMTZHKE-UHFFFAOYSA-N','Cl.c1ccc(NNc2c3ccccc3nc3ccccc23)cc1',NULL),
	(154784,0,0,NULL,'Consistent with Molecular Formula','C22H21ClN2O3',396.8725,'9-Acridinamine, N-(3,4,5-trimethoxyphenyl)-, monohydrochloride','B5B37478DE2D127D-FICuS-01-6A','B5B37478DE2D127D-FICTS-01-49','B54FD39DE1A0CB33-uuuuu-01-2D','InChI=1S/C22H20N2O3.ClH/c1-25-19-12-14(13-20(26-2)22(19)27-3)23-21-15-8-4-6-10-17(15)24-18-11-7-5-9-16(18)21;/h4-13H,1-3H3,(H,23,24);1H','InChIKey=PBDNGWVZWCGJMT-UHFFFAOYSA-N','COc1cc(Nc2c3ccccc3nc3ccccc23)cc(OC)c1OC.Cl',NULL),
	(154785,0,0,'94037-50-0','Consistent with Molecular Formula','C15H15N7O2S',357.3892,'Benzenesulfonamide, 4-amino-N-[2-(4,6-diamino-1,3,5-triazin-2-yl)phenyl]-','A7814B1D0FFFF6EF-FICuS-01-9C','A7814B1D0FFFF6EF-FICTS-01-7B','A7814B1D0FFFF6EF-uuuuu-01-4B','InChI=1S/C15H15N7O2S/c16-9-5-7-10(8-6-9)25(23,24)22-12-4-2-1-3-11(12)13-19-14(17)21-15(18)20-13/h1-8,22H,16H2,(H4,17,18,19,20,21)','InChIKey=NSQWMHQMQRBAHJ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccccc2-c2nc(N)nc(N)n2)cc1',NULL),
	(154786,0,0,'94037-48-6','Consistent with Molecular Formula','C15H13N7O4S',387.3722,'Benzenesulfonamide, N-[2-(4,6-diamino-1,3,5-triazin-2-yl)phenyl]-4-nitro-','CABB37E3B1ACFAD0-FICuS-01-A3','CABB37E3B1ACFAD0-FICTS-01-82','CABB37E3B1ACFAD0-uuuuu-01-52','InChI=1S/C15H13N7O4S/c16-14-18-13(19-15(17)20-14)11-3-1-2-4-12(11)21-27(25,26)10-7-5-9(6-8-10)22(23)24/h1-8,21H,(H4,16,17,18,19,20)','InChIKey=PPXBIGZLUXRESK-UHFFFAOYSA-N','Nc1nc(N)nc(-c2ccccc2NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)n1',NULL),
	(154787,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2S',338.8539,'Benzenethiol, 4-(9-acridinylamino)-, monohydrochloride','2D5AA02584576702-FICuS-01-32','2D5AA02584576702-FICTS-01-11','2DA607C0BBDABE4C-uuuuu-01-44','InChI=1S/C19H14N2S.ClH/c22-14-11-9-13(10-12-14)20-19-15-5-1-3-7-17(15)21-18-8-4-2-6-16(18)19;/h1-12,22H,(H,20,21);1H','InChIKey=JSQCPEHWGLKDDR-UHFFFAOYSA-N','Cl.Sc1ccc(Nc2c3ccccc3nc3ccccc23)cc1',NULL),
	(154788,0,1,'67810-57-5','Consistent with Molecular Formula','C6H9BrO2',193.0399,NULL,'B88D8156E170CAE8-FICuS-01-6F','B88D8156E170CAE8-FICTS-01-4E','B88D8156E170CAE8-uuuuu-01-1E','InChI=1S/C6H9BrO2/c1-9-6(8)4-2-3-5-7/h2,4H,3,5H2,1H3','InChIKey=ICTLWQNQOIULKS-UHFFFAOYSA-N','COC(=O)/C=C/CCBr','1'),
	(154789,0,1,'62592-76-1','Consistent with Molecular Formula','C7H12O5S',208.2288,NULL,'FC11E8490D63507F-FICuS-01-5B','FC11E8490D63507F-FICTS-01-3A','FC11E8490D63507F-uuuuu-01-0A','InChI=1S/C7H12O5S/c1-11-7(8)5-3-4-6-12-13(2,9)10/h3,5H,4,6H2,1-2H3','InChIKey=LTJTYWPDRQOIEI-UHFFFAOYSA-N','COC(=O)/C=C/CCOS(C)(=O)=O','1'),
	(154790,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH4O3S in C11H18NO3.CH3O3S','C12H22NO6S',308.3689,NULL,'7FA99EAC348A2E6C-FICuS-01-90','7FA99EAC348A2E6C-FICTS-01-6F','5706C51CB6A7DE6B-uuuuu-01-25','InChI=1S/C11H18NO3.CH4O3S/c1-14-11(13)10-8-4-2-3-6-12(8)7-5-9(10)15-12;1-5(2,3)4/h8-10H,2-7H2,1H3;1H3,(H,2,3,4)/q+1;','InChIKey=DJPLHAGSUPLGSZ-UHFFFAOYSA-N','COC(=O)C1C2CC[N+]3(CCCCC13)O2.CS(=O)(=O)O','1'),
	(154791,2,1,NULL,'Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'CC5A4D01352679EB-FICuS-01-63','CC5A4D01352679EB-FICTS-01-42','CC5A4D01352679EB-uuuuu-01-12','InChI=1S/C14H17NO/c1-2-5-12(6-3-1)8-9-14-11-13-7-4-10-15(13)16-14/h1-3,5-6,8-9,13-14H,4,7,10-11H2','InChIKey=POSFKVVXEVYCJA-UHFFFAOYSA-N','C(=C/C1CC2CCCN2O1)\\c1ccccc1','1'),
	(154792,2,1,NULL,'Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'6ED8C8F0DE209277-FICuS-01-73','6ED8C8F0DE209277-FICTS-01-52','6ED8C8F0DE209277-uuuuu-01-22','InChI=1S/C18H25NO3/c1-22-18(21)11-13-19-12-5-8-16(19)14-17(20)10-9-15-6-3-2-4-7-15/h2-4,6-7,9-10,16-17,20H,5,8,11-14H2,1H3','InChIKey=WITUUFMKHALNQA-UHFFFAOYSA-N','COC(=O)CCN1CCCC1CC(O)/C=C/c1ccccc1','1'),
	(154793,0,0,'2819-05-8','Consistent with Molecular Formula','C7H16O2',132.2022,NULL,'077A6F9CA274DE96-FICuS-01-74','077A6F9CA274DE96-FICTS-01-53','077A6F9CA274DE96-uuuuu-01-23','InChI=1S/C7H16O2/c1-7(2,3)6(4-8)5-9/h6,8-9H,4-5H2,1-3H3','InChIKey=LQPVVSDKTCYYBZ-UHFFFAOYSA-N','CC(C)(C)C(CO)CO',NULL),
	(154794,0,0,'63662-78-2','Consistent with Molecular Formula','C15H22N4O',274.365,NULL,'D9373095FE6E28E0-FICuS-01-64','D9373095FE6E28E0-FICTS-01-43','D9373095FE6E28E0-uuuuu-01-13','InChI=1S/C15H22N4O/c16-11-13-15(17)19(20)14-10-8-6-4-2-1-3-5-7-9-12(14)18-13/h1-10,17H2','InChIKey=VTSUGJJWHHJBLY-UHFFFAOYSA-N','N#Cc1nc2c([n+]([O-])c1N)CCCCCCCCCC2',NULL),
	(154795,0,0,NULL,'Consistent with Molecular Formula','C15H11F2NO2S2',339.3742,'Carbamodithioic acid, (3,4-difluorophenyl)-, 1,3-benzodioxol-5-ylmethyl ester','D00ED92D00052D71-FICuS-01-46','D00ED92D00052D71-FICTS-01-25','D00ED92D00052D71-uuuuu-01-F5','InChI=1S/C15H11F2NO2S2/c16-11-3-2-10(6-12(11)17)18-15(21)22-7-9-1-4-13-14(5-9)20-8-19-13/h1-6H,7-8H2,(H,18,21)','InChIKey=WLWHSXMMMWAQIS-UHFFFAOYSA-N','Fc1ccc(NC(=S)SCc2ccc3c(c2)OCO3)cc1F',NULL),
	(154796,0,0,NULL,'Consistent with Molecular Formula','C24H40N2O6S',484.6498,NULL,'B697EBC51132B46F-FICuS-01-67','B697EBC51132B46F-FICTS-01-46','B697EBC51132B46F-uuuuu-01-16','InChI=1S/C24H40N2O6S/c1-6-7-8-9-10-11-12-13-14-15-16-33-19-17-18(31-23(27)25-2)20(29-4)22(30-5)21(19)32-24(28)26-3/h17H,6-16H2,1-5H3,(H,25,27)(H,26,28)','InChIKey=BRSFDDRNPMFIJQ-UHFFFAOYSA-N','CCCCCCCCCCCCSc1cc(OC(=O)NC)c(OC)c(OC)c1OC(=O)NC',NULL),
	(154797,6,0,NULL,'Consistent with Molecular Formula','C32H30O14',638.5806,'SECALONSAURE A','2EEE65E78E335F12-FICuS-01-70','DBA03DA6E9B9FBF5-FICTS-01-87','2EEE65E78E335F12-uuuuu-01-1F','InChI=1S/C32H30O14/c1-11-9-15(33)21-25(37)19-17(45-31(21,27(11)39)29(41)43-3)7-5-13(23(19)35)14-6-8-18-20(24(14)36)26(38)22-16(34)10-12(2)28(40)32(22,46-18)30(42)44-4/h5-8,11-12,27-28,33-36,39-40H,9-10H2,1-4H3','InChIKey=DRYDKQOPVBDZMQ-UHFFFAOYSA-N','COC(=O)C12Oc3ccc(-c4ccc5c(c4O)C(=O)C4=C(O)CC(C)C(O)C4(C(=O)OC)O5)c(O)c3C(=O)C1=C(O)CC(C)C2O','1'),
	(154798,6,0,NULL,'Consistent with Molecular Formula','C32H30O14',638.5806,'SECALONSAURE B','2EEE65E78E335F12-FICuS-01-70','DBA03DA6E9B9FBF5-FICTS-01-87','2EEE65E78E335F12-uuuuu-01-1F','InChI=1S/C32H30O14/c1-11-9-15(33)21-25(37)19-17(45-31(21,27(11)39)29(41)43-3)7-5-13(23(19)35)14-6-8-18-20(24(14)36)26(38)22-16(34)10-12(2)28(40)32(22,46-18)30(42)44-4/h5-8,11-12,27-28,33-36,39-40H,9-10H2,1-4H3','InChIKey=DRYDKQOPVBDZMQ-UHFFFAOYSA-N','COC(=O)C12Oc3ccc(-c4ccc5c(c4O)C(=O)C4=C(O)CC(C)C(O)C4(C(=O)OC)O5)c(O)c3C(=O)C1=C(O)CC(C)C2O','1'),
	(154799,6,0,'35287-69-5','Consistent with Molecular Formula','C32H30O14',638.5806,'SAD\nSECALONSAURE D\nSecalonic acid D\nErgochrome AA (2,2\')-5-.beta.,6-.alpha.,10-.beta.-5\',6\'-.alpha.,10\'-.beta.\n(7,7\'-Bi-4aH-xanthene)-4a,4\'a-dicarboxylic acid, 2,2\',3,3\',4,4\',9,9\'-octahydro-1,1\',4,4\',8,8\'-hexahydroxy-3,3\'-dimethyl-9,9\'-dioxo-, dimethyl ester, [3S-[3-.alpha.,4-.beta.,4a-.beta.,7(3\'r,4\'S,4\'As)]]\n(7,7\'-Bi-4aH-xanthene)-4a,4\'a-dicarboxylic acid, 2,2\',3,3\',4,4\',9,9\'-octahydro-1,1\',4,4\',8,8\'-hexahydroxy-3,3\'-dimethyl-9,9\'-dioxo-, dimethyl ester, [3S-[3.alpha.,4.beta.,4a.beta.,7(3\'r*,4\'s*,4\'as*)]]-\n[7,7\'-Bi-4aH-xanthene]-4a,4\'a-dicarboxylic acid, 2,2\',3,3\',4,4\',9,9\'-octahydro-1,1\',4,4\',8,8\'-hexahydroxy-3,3\'-dimethyl-9,9\'-dioxo-, dimethyl ester, [3S-[3.alpha.,4.beta.,4a.beta.,7(3\'R*,4\'S*,4\'aS*)]]-','2EEE65E78E335F12-FICuS-01-70','DBA03DA6E9B9FBF5-FICTS-01-87','2EEE65E78E335F12-uuuuu-01-1F','InChI=1S/C32H30O14/c1-11-9-15(33)21-25(37)19-17(45-31(21,27(11)39)29(41)43-3)7-5-13(23(19)35)14-6-8-18-20(24(14)36)26(38)22-16(34)10-12(2)28(40)32(22,46-18)30(42)44-4/h5-8,11-12,27-28,33-36,39-40H,9-10H2,1-4H3','InChIKey=DRYDKQOPVBDZMQ-UHFFFAOYSA-N','COC(=O)C12Oc3ccc(-c4ccc5c(c4O)C(=O)C4=C(O)CC(C)C(O)C4(C(=O)OC)O5)c(O)c3C(=O)C1=C(O)CC(C)C2O','1'),
	(154800,6,0,NULL,'Consistent with Molecular Formula','C32H30O12',606.5818,'SECALONEN A\nSecalonen A','B1C1617CE7A45F55-FICuS-01-65','B1C1617CE7A45F55-FICTS-01-44','B1C1617CE7A45F55-uuuuu-01-14','InChI=1S/C32H30O12/c1-13-5-9-17-25(35)21-19(43-31(17,27(13)37)29(39)41-3)11-7-15(23(21)33)16-8-12-20-22(24(16)34)26(36)18-10-6-14(2)28(38)32(18,44-20)30(40)42-4/h7-14,27-28,33-34,37-38H,5-6H2,1-4H3','InChIKey=BACCTQITAPHRNM-UHFFFAOYSA-N','COC(=O)C12Oc3ccc(-c4ccc5c(c4O)C(=O)C4=CCC(C)C(O)C4(C(=O)OC)O5)c(O)c3C(=O)C1=CCC(C)C2O','1'),
	(154801,6,0,NULL,'Consistent with Molecular Formula','C32H30O12',606.5818,'SECALONEN B\nSecalonen B','B1C1617CE7A45F55-FICuS-01-65','B1C1617CE7A45F55-FICTS-01-44','B1C1617CE7A45F55-uuuuu-01-14','InChI=1S/C32H30O12/c1-13-5-9-17-25(35)21-19(43-31(17,27(13)37)29(39)41-3)11-7-15(23(21)33)16-8-12-20-22(24(16)34)26(36)18-10-6-14(2)28(38)32(18,44-20)30(40)42-4/h7-14,27-28,33-34,37-38H,5-6H2,1-4H3','InChIKey=BACCTQITAPHRNM-UHFFFAOYSA-N','COC(=O)C12Oc3ccc(-c4ccc5c(c4O)C(=O)C4=CCC(C)C(O)C4(C(=O)OC)O5)c(O)c3C(=O)C1=CCC(C)C2O','1'),
	(154802,6,0,NULL,'Consistent with Molecular Formula','C46H58O14',834.9558,'Di-n-octyl-secalonsaure A\nDi-n-octylsecolonic acid A\nSECALONSAURE A, DI-N-OCTYL-','430B1B6002176B59-FICuS-01-29','2340E75383141A55-FICTS-01-FF','430B1B6002176B59-uuuuu-01-D8','InChI=1S/C46H58O14/c1-5-7-9-11-13-15-21-57-43(55)45-35(29(47)23-25(3)41(45)53)39(51)33-31(59-45)19-17-27(37(33)49)28-18-20-32-34(38(28)50)40(52)36-30(48)24-26(4)42(54)46(36,60-32)44(56)58-22-16-14-12-10-8-6-2/h17-20,25-26,41-42,47-50,53-54H,5-16,21-24H2,1','InChIKey=WGRGAIOHZCHROM-UHFFFAOYSA-N','CCCCCCCCOC(=O)C12Oc3ccc(-c4ccc5c(c4O)C(=O)C4=C(O)CC(C)C(O)C4(C(=O)OCCCCCCCC)O5)c(O)c3C(=O)C1=C(O)CC(C)C2O','1'),
	(154803,6,0,NULL,'Consistent with Molecular Formula','C36H38O14',694.6878,'Diisopropylsecalonicacid A\nDi-isopropyl-secalonsaures\nSECALONSAURES, DI-ISO-PROPYL-','7806C35D74255D76-FICuS-01-43','55A5737DA29AD9CB-FICTS-01-5A','7806C35D74255D76-uuuuu-01-F2','InChI=1S/C36H38O14/c1-13(2)47-33(45)35-25(19(37)11-15(5)31(35)43)29(41)23-21(49-35)9-7-17(27(23)39)18-8-10-22-24(28(18)40)30(42)26-20(38)12-16(6)32(44)36(26,50-22)34(46)48-14(3)4/h7-10,13-16,31-32,37-40,43-44H,11-12H2,1-6H3','InChIKey=ZBIOQJYBILFZLN-UHFFFAOYSA-N','CC(C)OC(=O)C12Oc3ccc(-c4ccc5c(c4O)C(=O)C4=C(O)CC(C)C(O)C4(C(=O)OC(C)C)O5)c(O)c3C(=O)C1=C(O)CC(C)C2O','1'),
	(154804,0,0,'74045-86-6','Consistent with Molecular Formula','C15H21ClN4O2',324.8095,'Urea, N-(2-chloroethyl)-N-nitroso-N\'-[1-(phenylmethyl)-4-piperidinyl]-\nUrea, N-(2-chloroethyl)-N-nitroso-N\'-(1-(phenylmethyl)-4-piperidinyl)-','03961C3A6AD8ACCC-FICuS-01-7E','03961C3A6AD8ACCC-FICTS-01-5D','03961C3A6AD8ACCC-uuuuu-01-2D','InChI=1S/C15H21ClN4O2/c16-8-11-20(18-22)15(21)17-14-6-9-19(10-7-14)12-13-4-2-1-3-5-13/h1-5,14H,6-12H2,(H,17,21)','InChIKey=GVOFEKQVHKRRRQ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1CCN(Cc2ccccc2)CC1',NULL),
	(154805,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O6S',440.8977,'1,4-Benzenediol, 5-[[(4-chlorophenyl)methyl]thio]-2,3-dimethoxy-, bis(methylcarbamate)','3D01C3108843D6D3-FICuS-01-3E','3D01C3108843D6D3-FICTS-01-1D','3D01C3108843D6D3-uuuuu-01-ED','InChI=1S/C19H21ClN2O6S/c1-21-18(23)27-13-9-14(29-10-11-5-7-12(20)8-6-11)16(28-19(24)22-2)17(26-4)15(13)25-3/h5-9H,10H2,1-4H3,(H,21,23)(H,22,24)','InChIKey=BVOWUMSTOMXYOO-UHFFFAOYSA-N','CNC(=O)Oc1cc(SCc2ccc(Cl)cc2)c(OC(=O)NC)c(OC)c1OC',NULL),
	(154806,0,0,NULL,'Consistent with Molecular Formula','C26H44N2O6S',512.7034,'1,4-Benzenediol, 2,3-dimethoxy-5-(tetradecylthio)-, bis(methylcarbamate)','EA6D67D8EED002E0-FICuS-01-85','EA6D67D8EED002E0-FICTS-01-64','EA6D67D8EED002E0-uuuuu-01-34','InChI=1S/C26H44N2O6S/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-35-21-19-20(33-25(29)27-2)22(31-4)24(32-5)23(21)34-26(30)28-3/h19H,6-18H2,1-5H3,(H,27,29)(H,28,30)','InChIKey=DBXWAGKVGMXIGY-UHFFFAOYSA-N','CCCCCCCCCCCCCCSc1cc(OC(=O)NC)c(OC)c(OC)c1OC(=O)NC',NULL),
	(154807,0,0,'68160-30-5','Consistent with Molecular Formula','C11H11N3O2',217.2268,'NSC 268930\n5,8-Quinoxalinedione, 6-(propylamino)-','58813A6080AFD066-FICuS-01-46','58813A6080AFD066-FICTS-01-25','58813A6080AFD066-uuuuu-01-F5','InChI=1S/C11H11N3O2/c1-2-3-12-7-6-8(15)9-10(11(7)16)14-5-4-13-9/h4-6,12H,2-3H2,1H3','InChIKey=GSKUYQFMYFVTKV-UHFFFAOYSA-N','CCCNC1=CC(=O)c2nccnc2C1=O',NULL),
	(154808,6,0,'20672-70-2','Consistent with Molecular Formula','C17H26O10',390.3864,NULL,'A49649AB30EA9C93-FICuS-01-6C','A49649AB30EA9C93-FICTS-01-4B','A49649AB30EA9C93-uuuuu-01-1B','InChI=1S/C17H26O10/c1-8(2)25-17(6)26-15-14(23-11(5)20)13(22-10(4)19)12(7-21-9(3)18)24-16(15)27-17/h8,12-16H,7H2,1-6H3','InChIKey=JCJBPCYHIVDESZ-UHFFFAOYSA-N','CC(=O)OCC1OC2OC(C)(OC(C)C)OC2C(OC(C)=O)C1OC(C)=O','1'),
	(154809,10,0,'21392-13-2','Consistent with Molecular Formula','C62H84ClN11O16',1274.8627,'Chloroactinomycin D\nACTINOMYCIN D, CHLORO\nWLN: T C666 BO EV INJ D1 FG N1 GVM- OT5-16- AN FVN IVN LVO PVM SVTJ G1 J1 KY1&1 N1 RY1&1& KVM- OT5-16- AN FVN IVN LVO PVM SVTJ G1 J1 KY1&1 N1 RY1&1\nActinomycin D, 2-chloro-2-deamino-\nActinomycin D, 2-deamino-2-chloro-','EDE5B2A0FDC7D6BE-FICuS-01-B4','EDE5B2A0FDC7D6BE-FICTS-01-93','EDE5B2A0FDC7D6BE-uuuuu-01-63','InChI=1S/C62H84ClN11O16/c1-27(2)42-59(84)73-23-17-19-36(73)57(82)69(13)25-38(75)71(15)48(29(5)6)61(86)88-33(11)44(55(80)65-42)67-53(78)35-22-21-31(9)51-46(35)64-47-40(41(63)50(77)32(10)52(47)90-51)54(79)68-45-34(12)89-62(87)49(30(7)8)72(16)39(76)26-70(14)','InChIKey=MXMWTOJMVNSFGJ-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(Cl)c1=O','1'),
	(154810,0,0,'4248-79-7','Consistent with Molecular Formula','C13H19NO7S2',365.4156,'Benzaldehyde, 4-[bis[2-[(methylsulfonyl)oxy]ethyl]amino]-','C438AFDFCE68DA19-FICuS-01-9F','C438AFDFCE68DA19-FICTS-01-7E','C438AFDFCE68DA19-uuuuu-01-4E','InChI=1S/C13H19NO7S2/c1-22(16,17)20-9-7-14(8-10-21-23(2,18)19)13-5-3-12(11-15)4-6-13/h3-6,11H,7-10H2,1-2H3','InChIKey=DCAJFQDHDVTBOS-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(C=O)cc1',NULL),
	(154811,1,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O4S',369.2622,NULL,'4D6C3C7A5CFDC23C-FICuS-01-93','4D6C3C7A5CFDC23C-FICTS-01-72','4D6C3C7A5CFDC23C-uuuuu-01-42','InChI=1S/C13H18Cl2N2O4S/c14-5-7-17(8-6-15)10-1-3-11(4-2-10)22(20,21)9-12(16)13(18)19/h1-4,12H,5-9,16H2,(H,18,19)','InChIKey=JEEKRENZVVWZTM-UHFFFAOYSA-N','NC(CS(=O)(=O)c1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(154812,0,1,'4540-39-0','Consistent with Molecular Formula','C15H14Cl2NOP',326.1615,NULL,'89337AE1ADD0FB47-FICuS-01-78','89337AE1ADD0FB47-FICTS-01-57','89337AE1ADD0FB47-uuuuu-01-27','InChI=1S/C15H14Cl2NOP/c1-18(20(16,17)19)15-11-9-14(10-12-15)8-7-13-5-3-2-4-6-13/h2-12H,1H3','InChIKey=XKRWQTUWHMAIIC-UHFFFAOYSA-N','CN(c1ccc(/C=C/c2ccccc2)cc1)P(=O)(Cl)Cl','1'),
	(154813,0,0,'1239-45-8','Consistent with Molecular Formula','C21H20BrN3',394.3131,'Dromilac\nHomidium bromide\nEthydium bromide\nEthidium bromide\n2,7-Diamino-9-phenylphenanthridine ethobromide\n3,8-Diamino-5-ethyl-6-phenylphenanthridinium bromide\n2,7-Diamino-9-phenyl-10-ethylphenanthridinium bromide\n2,7-Diamino-10-ethyl-9-phenylphenanthridinium bromide\nWLN: T B666 HKJ EJ H2 IR& LZ &E &9/26\nPhenanthridinium, 3,8-diamino-5-ethyl-6-phenyl-, bromide\nPhenanthridinium, 3,8-diamino-5-ethyl-6-phenyl-, bromide','0DE5941066E043C6-FICuS-01-44','0DE5941066E043C6-FICTS-01-23','C0A8BE79346C1993-uuuuu-01-0F','InChI=1S/C21H19N3.BrH/c1-2-24-20-13-16(23)9-11-18(20)17-10-8-15(22)12-19(17)21(24)14-6-4-3-5-7-14;/h3-13,23H,2,22H2,1H3;1H','InChIKey=ZMMJGEGLRURXTF-UHFFFAOYSA-N','CC[n+]1c(-c2ccccc2)c2cc(N)ccc2c2ccc(N)cc21.[Br-]',NULL),
	(154814,0,0,'1950-39-6','Consistent with Molecular Formula','C25H49ClN6O8',597.1505,'Desferal\nBa-29837\nDeferoxamine hydrochloride\nDesferrioxamine B hydrochloride\nButanediamide, N\'-[5-[[4-[[5-(acetylhydroxyamino)pentyl]amino]-1,4-dioxobutyl]hydroxyamino]pentyl]-N-(5-aminopentyl)-N-hydroxy- monohydrochloride\nN-[5-[3-[(5-Aminopentyl)hydroxycarbamoyl]propionamidopentyl]-3-[5-(N-hydroxycarbamoyl]propionamido]-pentyl]-3-[[5-(N-hydroxyacetamido)pentyl]carbamoyl]propionohydroxamic acid monomethanesulfonate salt\nButanediamide, N\'-[5-[[4-[[5-(acetylhydroxyamino)pentyl]amino]-1,4-dioxobutyl]hydroxyamino]pentyl]-N-(5-aminopentyl)-N-hydroxy-, monohydrochloride','3BA4306518639C3A-FICuS-01-41','3BA4306518639C3A-FICTS-01-20','3B58978027EE4574-uuuuu-01-F7','InChI=1S/C25H48N6O8.ClH/c1-21(32)29(37)18-9-3-6-16-27-22(33)12-14-25(36)31(39)20-10-4-7-17-28-23(34)11-13-24(35)30(38)19-8-2-5-15-26;/h37-39H,2-20,26H2,1H3,(H,27,33)(H,28,34);1H','InChIKey=KCRQZLMAZHZDCL-UHFFFAOYSA-N','CC(=O)N(O)CCCCCNC(=O)CCC(=O)N(O)CCCCCNC(=O)CCC(=O)N(O)CCCCCN.Cl',NULL),
	(154815,0,1,'10040-87-6','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'9E8011441EBCEF82-FICuS-01-67','9E8011441EBCEF82-FICTS-01-46','9E8011441EBCEF82-uuuuu-01-16','InChI=1S/C12H13N3O2/c1-15(2)9-5-3-8(4-6-9)7-10-11(16)14-12(17)13-10/h3-7H,1-2H3,(H2,13,14,16,17)','InChIKey=KLVRHZIOWMWJOC-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\NC(=O)NC2=O)cc1','1'),
	(154816,0,0,NULL,'Consistent with Molecular Formula','C6H7KNO4S',228.2836,NULL,'83458F2B6C652B65-FICuS-01-50','83458F2B6C652B65-FICTS-01-2F','3E7866D20D1F5FD1-uuuuu-01-1A','InChI=1S/C6H7NO4S.K/c8-7(12(9,10)11)6-4-2-1-3-5-6;/h1-5,8H,(H,9,10,11);/q;+1','InChIKey=FORHGBGOUJIBNQ-UHFFFAOYSA-N','O=S(=O)(O)N(O)c1ccccc1.[K+]',NULL),
	(154817,0,0,'22116-18-3','Consistent with Molecular Formula','C10H12Cl2FN',236.1159,'Benzenamine, N,N-bis(2-chloroethyl)-4-fluoro-','D423CF515D6D8BEF-FICuS-01-8B','D423CF515D6D8BEF-FICTS-01-6A','D423CF515D6D8BEF-uuuuu-01-3A','InChI=1S/C10H12Cl2FN/c11-5-7-14(8-6-12)10-3-1-9(13)2-4-10/h1-4H,5-8H2','InChIKey=WHBKJPHTKQXBNJ-UHFFFAOYSA-N','Fc1ccc(N(CCCl)CCCl)cc1',NULL),
	(154818,0,0,NULL,'Consistent with Molecular Formula','C19H24Cl2N2',351.318,'1,3-Propanediamine, N,N\'-bis(2-chloroethyl)-N,N\'-diphenyl-','CD413F3462A03474-FICuS-01-3E','CD413F3462A03474-FICTS-01-1D','CD413F3462A03474-uuuuu-01-ED','InChI=1S/C19H24Cl2N2/c20-12-16-22(18-8-3-1-4-9-18)14-7-15-23(17-13-21)19-10-5-2-6-11-19/h1-6,8-11H,7,12-17H2','InChIKey=KYPXSSDYTAHXDV-UHFFFAOYSA-N','ClCCN(CCCN(CCCl)c1ccccc1)c1ccccc1',NULL),
	(154819,2,0,'2426-07-5','Consistent with Molecular Formula','C8H14O2',142.1974,'1,2:7,8-Diepoxyoctane\n1,2-Epoxy-7,8-epoxyoctane\nWLN: T3OTJ B4- BT3OTJ\nOxirane, 2,2\'-(1,4-butanediyl)bis-\nOctane, 1,2:7,8-diepoxy-','1A8F6C93864404B1-FICuS-01-49','1A8F6C93864404B1-FICTS-01-28','1A8F6C93864404B1-uuuuu-01-F8','InChI=1S/C8H14O2/c1(3-7-5-9-7)2-4-8-6-10-8/h7-8H,1-6H2','InChIKey=LFKLPJRVSHJZPL-UHFFFAOYSA-N','C(CCC1CO1)CC1CO1','1'),
	(154820,8,0,'63252-08-4','Consistent with Molecular Formula','C36H38O18',758.6854,NULL,'E4CFB1B319D611D4-FICuS-01-6F','E4CFB1B319D611D4-FICTS-01-4E','E4CFB1B319D611D4-uuuuu-01-1E','InChI=1S/C36H38O18/c1-7-36(47)11-19(53-35-33(52-16(5)40)32(51-15(4)39)31(50-14(3)38)20(54-35)12-49-13(2)37)22-23(26(36)34(46)48-6)30(45)24-25(29(22)44)28(43)21-17(27(24)42)9-8-10-18(21)41/h8-10,19-20,26,31-33,35,41,44-45,47H,7,11-12H2,1-6H3','InChIKey=QQSSCTZKIZFPMB-UHFFFAOYSA-N','CCC1(O)CC(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c2c(O)c3c(c(O)c2C1C(=O)OC)C(=O)c1cccc(O)c1C3=O','1'),
	(154821,0,1,'32723-06-1','Consistent with Molecular Formula','C11H8ClNO3S',269.7021,NULL,'90B7B9F9008B8DFB-FICuS-01-81','90B7B9F9008B8DFB-FICTS-01-60','8D1E0802BF1C6B8A-uuuuu-01-1F','InChI=1S/C11H8ClNO3S/c1-16-10(14)5-9-11(15)13-7-4-6(12)2-3-8(7)17-9/h2-5H,1H3,(H,13,15)/b9-5-','InChIKey=WTPZLJCHGMJGHC-UITAMQMPSA-N','COC(=O)/C=C1\\Sc2ccc(Cl)cc2NC1=O','1'),
	(154822,0,2,'21105-15-7','Consistent with Molecular Formula','C16H14O3',254.2848,'OBTUSAQUINONE JURD 2066','36499078C95AF9C1-FICuS-01-5A','E13A817D8BFD8516-FICTS-01-4C','36499078C95AF9C1-uuuuu-01-09','InChI=1S/C16H14O3/c1-19-16-11-15(18)14(17)10-13(16)9-5-8-12-6-3-2-4-7-12/h2-11,17H,1H3/b8-5?,13-9+','InChIKey=LUZUAYAKZLCOCQ-WMHQSUSYSA-N','COC1=CC(=O)C(O)=C/C1=C\\C=C\\c1ccccc1','1'),
	(154823,0,2,'37775-60-3','Consistent with Molecular Formula','C17H16O3',268.3116,'OBTUSAQUINONE DERIV JURD 2068\n2,5-Dimethoxy-4-(3-phenylpropenylidene)-2,5-cyclohexadienone\n2,5-Cyclohexadien-1-one, 2,5-dimethoxy-4-(3-phenyl-2-propenylidene)-','CBD1127944B4C6E0-FICuS-01-60','CBD1127944B4C6E0-FICTS-01-3F','B250BB174190825E-uuuuu-01-ED','InChI=1S/C17H16O3/c1-19-16-12-15(18)17(20-2)11-14(16)10-6-9-13-7-4-3-5-8-13/h3-12H,1-2H3/b9-6?,14-10+','InChIKey=ZDVSZFUPSXRHKO-IVSLRHLKSA-N','COC1=C/C(=C\\C=C\\c2ccccc2)C(OC)=CC1=O','1'),
	(154824,0,2,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,'OBTUSAQUINONE DERIV JURD 2293','F48367076FCAB790-FICuS-01-62','E32E621DFD957981-FICTS-01-43','F48367076FCAB790-uuuuu-01-11','InChI=1S/C16H14O2/c1-12-10-15(17)16(18)11-14(12)9-5-8-13-6-3-2-4-7-13/h2-11,18H,1H3/b8-5?,14-9+','InChIKey=XJPQXWBSQSQSNG-WRPGCLPZSA-N','CC1=CC(=O)C(O)=C/C1=C\\C=C\\c1ccccc1','1'),
	(154825,0,1,'62745-66-8','Consistent with Molecular Formula','C16H16O2',240.3012,'OBTUSAQUINONE DERIV JURD 2371','5E72736CDBE38A48-FICuS-01-70','5E72736CDBE38A48-FICTS-01-4F','5E72736CDBE38A48-uuuuu-01-1F','InChI=1S/C16H16O2/c1-12-10-15(17)16(18)11-14(12)9-5-8-13-6-3-2-4-7-13/h2-8,10-11,17-18H,9H2,1H3','InChIKey=ZOODPVYZFMAYIZ-UHFFFAOYSA-N','Cc1cc(O)c(O)cc1C/C=C/c1ccccc1','1'),
	(154826,0,1,'89504-49-4','Consistent with Molecular Formula','C15H14O2',226.2744,'OBTUSAQUINONE DERIV JURD 2272','E27E0AF42FC3948E-FICuS-01-7D','E27E0AF42FC3948E-FICTS-01-5C','E27E0AF42FC3948E-uuuuu-01-2C','InChI=1S/C15H14O2/c16-14-10-9-13(11-15(14)17)8-4-7-12-5-2-1-3-6-12/h1-7,9-11,16-17H,8H2','InChIKey=ZXMQPNKAUNDPRO-UHFFFAOYSA-N','Oc1ccc(C/C=C/c2ccccc2)cc1O','1'),
	(154827,0,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,'OBTUSAQUINONE DERIV JURD 2289','16E6B114930A7579-FICuS-01-3A','16E6B114930A7579-FICTS-01-19','16E6B114930A7579-uuuuu-01-E9','InChI=1S/C15H14O3/c1-10-7-14(16)15(17)9-12(10)8-11-3-5-13(18-2)6-4-11/h3-7,9H,8H2,1-2H3','InChIKey=QWVKDUWAFWNYDT-UHFFFAOYSA-N','COc1ccc(CC2=CC(=O)C(=O)C=C2C)cc1',NULL),
	(154828,0,1,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,'OBTUSAQUINONE DERIV JURD 2587','A9ECF2661F34FC59-FICuS-01-82','CF2DC3E4FBC4AF56-FICTS-01-85','A9ECF2661F34FC59-uuuuu-01-31','InChI=1S/C17H18O4/c1-4-13(11-5-7-12(20-2)8-6-11)14-9-15(18)16(19)10-17(14)21-3/h5-10,18H,4H2,1-3H3/b14-13+','InChIKey=ASEHUCLYNHVCKT-BUHFOSPRSA-N','CC/C(=C1/C=C(O)C(=O)C=C1OC)c1ccc(OC)cc1','1'),
	(154829,1,2,NULL,'Consistent with Molecular Formula','C24H22O2',342.4366,'OBTUSAQUINONE DERIV JURD 2105','9DBF64FE91F24573-FICuS-01-76','43DCEA074D1F8B04-FICTS-01-4E','9DBF64FE91F24573-uuuuu-01-25','InChI=1S/C24H22O2/c25-23-17-21(15-7-13-19-9-3-1-4-10-19)22(18-24(23)26)16-8-14-20-11-5-2-6-12-20/h1-14,17-18,21,25H,15-16H2','InChIKey=NZUFPIPKHUZFPI-UHFFFAOYSA-N','O=C1C=C(C/C=C/c2ccccc2)C(C/C=C/c2ccccc2)C=C1O','1'),
	(154830,0,0,'67264-20-4','Consistent with Molecular Formula','C15H16O3',244.2896,'OBTUSAQUINONE DERIV JURD 2287','3DE785FE13C05EB4-FICuS-01-79','3DE785FE13C05EB4-FICTS-01-58','3DE785FE13C05EB4-uuuuu-01-28','InChI=1S/C15H16O3/c1-10-7-14(16)15(17)9-12(10)8-11-3-5-13(18-2)6-4-11/h3-7,9,16-17H,8H2,1-2H3','InChIKey=JAZQZZXWENNEBA-UHFFFAOYSA-N','COc1ccc(Cc2cc(O)c(O)cc2C)cc1',NULL),
	(154831,0,2,'63194-69-4','Consistent with Molecular Formula','C16H12O3',252.269,'OBTUSAQUINONE DERIV JURD 2155','DBBA281D83DDE262-FICuS-01-81','DBBA281D83DDE262-FICTS-01-60','DC28EAEA6EB613AD-uuuuu-01-4F','InChI=1S/C16H12O3/c17-14-10-16-15(18-11-19-16)9-13(14)8-4-7-12-5-2-1-3-6-12/h1-10H,11H2/b7-4?,13-8-','InChIKey=VPMDULOGKIZXLV-FAWPBFCESA-N','O=C1C=C2OCOC2=C/C1=C/C=C/c1ccccc1','1'),
	(154832,0,1,'51167-48-7','Consistent with Molecular Formula','C16H14O3',254.2848,'OBTUSAQUINONE DERIV JURD 2154','067D911354C013B8-FICuS-01-30','067D911354C013B8-FICTS-01-0F','067D911354C013B8-uuuuu-01-DF','InChI=1S/C16H14O3/c17-14-10-16-15(18-11-19-16)9-13(14)8-4-7-12-5-2-1-3-6-12/h1-7,9-10,17H,8,11H2','InChIKey=DRJMXFXDHQJEPO-UHFFFAOYSA-N','Oc1cc2c(cc1C/C=C/c1ccccc1)OCO2','1'),
	(154833,2,0,'21008-39-9','Consistent with Molecular Formula','C16H16O3',256.3006,'OBTUSAFURAN JURD 2130','B55B1AE6F7D7533E-FICuS-01-7A','B55B1AE6F7D7533E-FICTS-01-59','B55B1AE6F7D7533E-uuuuu-01-29','InChI=1S/C16H16O3/c1-10-12-8-13(17)15(18-2)9-14(12)19-16(10)11-6-4-3-5-7-11/h3-10,16-17H,1-2H3','InChIKey=FRERFZXINXYHDY-UHFFFAOYSA-N','COc1cc2c(cc1O)C(C)C(c1ccccc1)O2','1'),
	(154834,0,1,'24126-85-0','Consistent with Molecular Formula','C16H16O3',256.3006,'OBTUSAQUINONE DERIV JURD 1824','CE43AD3741500968-FICuS-01-46','CE43AD3741500968-FICTS-01-25','CE43AD3741500968-uuuuu-01-F5','InChI=1S/C16H16O3/c1-19-16-11-14(17)13(10-15(16)18)9-5-8-12-6-3-2-4-7-12/h2-8,10-11,17-18H,9H2,1H3','InChIKey=TYLBZWHASGWFPF-UHFFFAOYSA-N','COc1cc(O)c(C/C=C/c2ccccc2)cc1O','1'),
	(154835,0,1,'24126-88-3','Consistent with Molecular Formula','C16H14O3',254.2848,'OBTUSAQUINONE DERIV JURD 1830','31A79EAB44FE42EC-FICuS-01-85','31A79EAB44FE42EC-FICTS-01-64','31A79EAB44FE42EC-uuuuu-01-34','InChI=1S/C16H14O3/c1-19-16-11-14(17)13(10-15(16)18)9-5-8-12-6-3-2-4-7-12/h2-8,10-11H,9H2,1H3','InChIKey=CQZQGVCZVWOFKM-UHFFFAOYSA-N','COC1=CC(=O)C(C/C=C/c2ccccc2)=CC1=O','1'),
	(154836,1,0,'28396-75-0','Consistent with Molecular Formula','C16H14O3',254.2848,'DALBERGIONE','EB13F200E025AB4A-FICuS-01-5E','EB13F200E025AB4A-FICTS-01-3D','EB13F200E025AB4A-uuuuu-01-0D','InChI=1S/C16H14O3/c1-3-12(11-7-5-4-6-8-11)13-9-15(18)16(19-2)10-14(13)17/h3-10,12H,1H2,2H3','InChIKey=RGSUZUQISVAJJF-UHFFFAOYSA-N','C=CC(C1=CC(=O)C(OC)=CC1=O)c1ccccc1','1'),
	(154837,0,1,'19034-96-9','Consistent with Molecular Formula','C17H18O3',270.3274,'VIOLASTYRENE','57D5A00E1527D4F3-FICuS-01-52','57D5A00E1527D4F3-FICTS-01-31','57D5A00E1527D4F3-uuuuu-01-01','InChI=1S/C17H18O3/c1-19-16-12-15(18)17(20-2)11-14(16)10-6-9-13-7-4-3-5-8-13/h3-9,11-12,18H,10H2,1-2H3','InChIKey=MGFYJNMOZGSGMU-UHFFFAOYSA-N','COc1cc(C/C=C/c2ccccc2)c(OC)cc1O','1'),
	(154838,0,1,'21148-33-4','Consistent with Molecular Formula','C17H18O3',270.3274,'ISOVIOLASTYRENE','B2F3CEE9B69CD71C-FICuS-01-9D','6EDD448E134CCC6B-FICTS-01-67','B2F3CEE9B69CD71C-uuuuu-01-4C','InChI=1S/C17H18O3/c1-19-16-12-17(20-2)15(18)11-14(16)10-6-9-13-7-4-3-5-8-13/h3-9,11-12,18H,10H2,1-2H3','InChIKey=BIOKFCCSNSUOLP-UHFFFAOYSA-N','COc1cc(OC)c(C/C=C/c2ccccc2)cc1O','1'),
	(154839,0,0,'72590-07-9','Consistent with Molecular Formula','C15H16O4',260.289,'OBTUSAQUINONE DERIV JURD 2358','405FA46EFABBB2AE-FICuS-01-9B','405FA46EFABBB2AE-FICTS-01-7A','405FA46EFABBB2AE-uuuuu-01-4A','InChI=1S/C15H16O4/c1-18-12-5-3-10(4-6-12)7-11-8-14(17)15(19-2)9-13(11)16/h3-6,8-9,16-17H,7H2,1-2H3','InChIKey=YGOYTRWUVFOLIE-UHFFFAOYSA-N','COc1ccc(Cc2cc(O)c(OC)cc2O)cc1',NULL),
	(154840,0,0,'66092-34-0','Consistent with Molecular Formula','C15H14O4',258.2732,'OBTUSAQUINONE DERIV JURD 2359','B1DC3EA60557DB52-FICuS-01-6E','B1DC3EA60557DB52-FICTS-01-4D','B1DC3EA60557DB52-uuuuu-01-1D','InChI=1S/C15H14O4/c1-18-12-5-3-10(4-6-12)7-11-8-14(17)15(19-2)9-13(11)16/h3-6,8-9H,7H2,1-2H3','InChIKey=RKBLHWSEYXBECC-UHFFFAOYSA-N','COC1=CC(=O)C(Cc2ccc(OC)cc2)=CC1=O',NULL),
	(154841,0,0,'72590-24-0','Consistent with Molecular Formula','C15H14O5',274.2726,'OBTUSAQUINONE DERIV JURD 2561','B776C5B422539AFC-FICuS-01-6A','B776C5B422539AFC-FICTS-01-49','B776C5B422539AFC-uuuuu-01-19','InChI=1S/C15H14O5/c1-18-14-7-11(16)10(6-12(14)17)4-9-2-3-13-15(5-9)20-8-19-13/h2-3,5-7,16-17H,4,8H2,1H3','InChIKey=SQZRFMGIBXROEF-UHFFFAOYSA-N','COc1cc(O)c(Cc2ccc3c(c2)OCO3)cc1O',NULL),
	(154842,0,0,'72590-26-2','Consistent with Molecular Formula','C15H12O5',272.2568,'OBTUSAQUINONE DERIV JURD 2562','6A823CEC4607DE94-FICuS-01-6D','6A823CEC4607DE94-FICTS-01-4C','6A823CEC4607DE94-uuuuu-01-1C','InChI=1S/C15H12O5/c1-18-14-7-11(16)10(6-12(14)17)4-9-2-3-13-15(5-9)20-8-19-13/h2-3,5-7H,4,8H2,1H3','InChIKey=LDRMNMGBSLCCNH-UHFFFAOYSA-N','COC1=CC(=O)C(Cc2ccc3c(c2)OCO3)=CC1=O',NULL),
	(154843,0,0,'63194-78-5','Consistent with Molecular Formula','C15H14O4',258.2732,'OBTUSAQUINONE DERIV JURD 2337','54EA147238B22893-FICuS-01-39','54EA147238B22893-FICTS-01-18','54EA147238B22893-uuuuu-01-E8','InChI=1S/C15H14O4/c1-17-12-4-2-10(3-5-12)6-11-7-14-15(8-13(11)16)19-9-18-14/h2-5,7-8,16H,6,9H2,1H3','InChIKey=VICOPQCDYYEYMV-UHFFFAOYSA-N','COc1ccc(Cc2cc3c(cc2O)OCO3)cc1',NULL),
	(154844,0,1,'63194-80-9','Consistent with Molecular Formula','C15H12O4',256.2574,'OBTUSAQUINONE DERIV JURD 2351','15141D54D992B821-FICuS-01-35','15141D54D992B821-FICTS-01-14','15141D54D992B821-uuuuu-01-E4','InChI=1S/C15H12O4/c1-17-12-4-2-10(3-5-12)6-11-7-14-15(8-13(11)16)19-9-18-14/h2-8H,9H2,1H3','InChIKey=UADKVXWZBKNDON-UHFFFAOYSA-N','COc1ccc(/C=C2/C=C3OCOC3=CC2=O)cc1','1'),
	(154845,0,0,'71712-07-7','Consistent with Molecular Formula','C16H16O4',272.3,'OBTUSIQUINONE DERIV JURD 2335','C4D16A1FA82A515E-FICuS-01-6D','C4D16A1FA82A515E-FICTS-01-4C','C4D16A1FA82A515E-uuuuu-01-1C','InChI=1S/C16H16O4/c1-17-13-5-3-11(4-6-13)7-12-8-15-16(20-10-19-15)9-14(12)18-2/h3-6,8-9H,7,10H2,1-2H3','InChIKey=FEVXFXMXSMFOTI-UHFFFAOYSA-N','COc1ccc(Cc2cc3c(cc2OC)OCO3)cc1',NULL),
	(154846,0,1,'59895-54-4','Consistent with Molecular Formula','C23H30O',322.4894,'OBTUSIQUINONE DERIV JURD 2280','DA11672CA15BC184-FICuS-01-59','DA11672CA15BC184-FICTS-01-38','DA11672CA15BC184-uuuuu-01-08','InChI=1S/C23H30O/c1-22(2,3)19-15-18(21(24)20(16-19)23(4,5)6)14-10-13-17-11-8-7-9-12-17/h7-13,15-16,24H,14H2,1-6H3','InChIKey=TZKAPSGYXFHKIQ-UHFFFAOYSA-N','CC(C)(C)c1cc(C/C=C/c2ccccc2)c(O)c(C(C)(C)C)c1','1'),
	(154847,0,0,'71376-41-5','Consistent with Molecular Formula','C26H44O4S',452.6912,NULL,'934F8C53430A36BC-FICuS-01-56','934F8C53430A36BC-FICTS-01-35','934F8C53430A36BC-uuuuu-01-05','InChI=1S/C26H44O4S/c1-5-7-8-9-10-11-12-13-14-15-16-17-18-19-20-31-26-21(3)22(27)24(29-4)25(23(26)28)30-6-2/h5-20H2,1-4H3','InChIKey=WNHNZSUHYPTEHN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSC1=C(C)C(=O)C(OC)=C(OCC)C1=O',NULL),
	(154848,1,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,'1,4-Naphthalenedione, 2-chloro-3-(3-methyl-4-morpholinyl)-','6A827AAE2C3E1CE5-FICuS-01-81','6A827AAE2C3E1CE5-FICTS-01-60','6A827AAE2C3E1CE5-uuuuu-01-30','InChI=1S/C15H14ClNO3/c1-9-8-20-7-6-17(9)13-12(16)14(18)10-4-2-3-5-11(10)15(13)19/h2-5,9H,6-8H2,1H3','InChIKey=KQWRPKURZVQRKA-UHFFFAOYSA-N','CC1COCCN1C1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(154849,0,0,NULL,'Consistent with Molecular Formula','C13H6ClN3O4S',335.7211,'1,4-Naphthalenedione, 2-chloro-3-[(5-nitro-2-thiazolyl)amino]-','346CC3888AC62BC5-FICuS-01-6B','346CC3888AC62BC5-FICTS-01-4A','346CC3888AC62BC5-uuuuu-01-1A','InChI=1S/C13H6ClN3O4S/c14-9-10(16-13-15-5-8(22-13)17(20)21)12(19)7-4-2-1-3-6(7)11(9)18/h1-5H,(H,15,16)','InChIKey=RTQMKSWRBFMAMO-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ncc([N+](=O)[O-])s2)C(=O)c2ccccc21',NULL),
	(154850,0,0,'17285-36-8','Consistent with Molecular Formula','C4H2Cl2N2O',164.9786,NULL,'D234F61EFDA20D05-FICuS-01-6C','88843045039A1E20-FICTS-01-03','D234F61EFDA20D05-uuuuu-01-1B','InChI=1S/C4H2Cl2N2O/c5-2-1-3(9)7-8-4(2)6/h1H,(H,7,9)','InChIKey=RWDZPWHMUXKPMN-UHFFFAOYSA-N','O=c1cc(Cl)c(Cl)n[nH]1',NULL),
	(154851,0,0,'64178-58-1','Consistent with Molecular Formula','C4H3ClN2O2',146.5329,NULL,'5B0423ADD7D71765-FICuS-01-55','292B9DF1F484EE66-FICTS-01-55','5B0423ADD7D71765-uuuuu-01-04','InChI=1S/C4H3ClN2O2/c5-3-2(8)1-6-7-4(3)9/h1H,(H2,7,8,9)','InChIKey=IGMBVYZMSAQEDJ-UHFFFAOYSA-N','O=c1[nH]ncc(O)c1Cl',NULL),
	(154852,4,0,'78586-36-4','Consistent with Molecular Formula','C17H19N5O4',357.3682,NULL,'FBEB1A611C19864D-FICuS-01-73','FBEB1A611C19864D-FICTS-01-52','FBEB1A611C19864D-uuuuu-01-22','InChI=1S/C17H19N5O4/c23-8-12-13(24)14(25)17(26-12)22-16-11(7-21-22)15(19-9-20-16)18-6-10-4-2-1-3-5-10/h1-5,7,9,12-14,17,23-25H,6,8H2,(H,18,19,20)','InChIKey=JCFOJPMXEBKNPQ-UHFFFAOYSA-N','OCC1OC(n2ncc3c(NCc4ccccc4)ncnc32)C(O)C1O','1'),
	(154853,4,0,'64372-71-0','Consistent with Molecular Formula','C17H17N5O6S',419.4112,NULL,'A8BF084466CB6259-FICuS-01-5F','A8BF084466CB6259-FICTS-01-3E','A8BF084466CB6259-uuuuu-01-0E','InChI=1S/C17H17N5O6S/c23-6-12-13(24)14(25)17(28-12)21-15-11(5-20-21)16(19-8-18-15)29-7-9-1-3-10(4-2-9)22(26)27/h1-5,8,12-14,17,23-25H,6-7H2','InChIKey=NSHWXIMQXLHUQU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CSc2ncnc3c2cnn3C2OC(CO)C(O)C2O)cc1','1'),
	(154854,4,0,'78586-37-5','Consistent with Molecular Formula','C19H21N5O5',399.4054,NULL,'E2D5D983928E8955-FICuS-01-62','E2D5D983928E8955-FICTS-01-41','E2D5D983928E8955-uuuuu-01-11','InChI=1S/C19H21N5O5/c1-11(25)28-9-14-15(26)16(27)19(29-14)24-18-13(8-23-24)17(21-10-22-18)20-7-12-5-3-2-4-6-12/h2-6,8,10,14-16,19,26-27H,7,9H2,1H3,(H,20,21,22)','InChIKey=ROWUGBGBZJEZHT-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ncc3c(NCc4ccccc4)ncnc32)C(O)C1O','1'),
	(154855,4,0,'73851-47-5','Consistent with Molecular Formula','C13H15N7O4',333.306,NULL,'62341B7B36E022C3-FICuS-01-3A','62341B7B36E022C3-FICTS-01-19','62341B7B36E022C3-uuuuu-01-E9','InChI=1S/C13H15N7O4/c14-9-5-6-10(15)17-3-19-12(6)20(11(5)18-2-16-9)13-8(23)7(22)4(1-21)24-13/h2-4,7-8,13,21-23H,1H2,(H2,14,16,18)(H2,15,17,19)','InChIKey=OXIVVHUENDRVBE-UHFFFAOYSA-N','Nc1ncnc2c1c1c(N)ncnc1n2C1OC(CO)C(O)C1O','1'),
	(154856,7,0,'2270-41-9','Consistent with Molecular Formula','C15H22O5',282.3358,'BL 5731\nScirpene-3,4,15-triol\nANGUIDINE DERIV SCIRPENTRIOL\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, (3.alpha.,4.beta.)-','F4465527A1F93D85-FICuS-01-53','F4465527A1F93D85-FICTS-01-32','B82A04E06C2116CD-uuuuu-01-06','InChI=1S/C15H22O5/c1-8-3-4-14(6-16)9(5-8)20-12-10(17)11(18)13(14,2)15(12)7-19-15/h5,9-12,16-18H,3-4,6-7H2,1-2H3/t9-,10-,11-,12-,13-,14-,15-/m1/s1','InChIKey=PXEBOIUZEXXBGH-GTJZFRISSA-N','CC1=CC2OC3C(O)C(O)C(C)(C2(CO)CC1)C31CO1','1'),
	(154857,8,0,'23282-20-4','Consistent with Molecular Formula','C15H20O7',312.3188,'Nivalenol\nNIVALENOL\nTrichothec-9-en-8-one, 12,13-epoxy-3,4,7,15-tetrahydroxy-, (3.alpha.,4.beta.,7.alpha.)-\nTrichothec-9-en-8-one, 12,13-epoxy-3.alpha.,4.beta.,7.alpha.,15-tetrahydroxy-','C54AB22422D45679-FICuS-01-45','B19746253636DAD7-FICTS-01-2C','C54AB22422D45679-uuuuu-01-F4','InChI=1S/C15H20O7/c1-6-3-7-14(4-16,11(20)8(6)17)13(2)10(19)9(18)12(22-7)15(13)5-21-15/h3,7,9-12,16,18-20H,4-5H2,1-2H3','InChIKey=UKOTXHQERFPCBU-UHFFFAOYSA-N','CC1=CC2OC3C(O)C(O)C(C)(C34CO4)C2(CO)C(O)C1=O','1'),
	(154858,7,0,'51481-10-8','Consistent with Molecular Formula','C15H20O6',296.3194,'VOMITOXIN\nTrichothec-9-en-8-one, 12,13-epoxy-3,7,15-trihydroxy-, (3.alpha.,7.alpha.)-\nWLN: T C665 A AX EV IO FUTJ B1 C1Q DQ F1 KQ LOV1U2 A-& BT3OX CHJ','533C2F78A3FC475A-FICuS-01-6A','2601A2A8BA384DC5-FICTS-01-39','533C2F78A3FC475A-uuuuu-01-19','InChI=1S/C15H20O6/c1-7-3-9-14(5-16,11(19)10(7)18)13(2)4-8(17)12(21-9)15(13)6-20-15/h3,8-9,11-12,16-17,19H,4-6H2,1-2H3','InChIKey=LINOMUASTDIRTM-UHFFFAOYSA-N','CC1=CC2OC3C(O)CC(C)(C34CO4)C2(CO)C(O)C1=O','1'),
	(154859,7,0,'51550-28-8','Consistent with Molecular Formula','C21H26O9',422.431,'VOMITOXIN, TRIACETOXY DERIV\nVomitoxin, triacetoxy deriv.','FDA4840AEC98FB97-FICuS-01-94','FDA4840AEC98FB97-FICTS-01-73','FDA4840AEC98FB97-uuuuu-01-43','InChI=1S/C21H26O9/c1-10-6-15-20(8-26-11(2)22,18(16(10)25)29-13(4)24)19(5)7-14(28-12(3)23)17(30-15)21(19)9-27-21/h6,14-15,17-18H,7-9H2,1-5H3','InChIKey=FUPMDISLTMETBI-UHFFFAOYSA-N','CC(=O)OCC12C(C=C(C)C(=O)C1OC(C)=O)OC1C(OC(C)=O)CC2(C)C12CO2','1'),
	(154860,25,0,'12677-11-1','Consistent with Molecular Formula','C52H76O24',1085.158,'Variamycin\nVARIAMYCIN\nVariamitsin\nVARIAMYCIN RUSSIAN\nAntibiotic 6604-9A\nMithramycin, 3-C-demethyl-4-C-methyl-\nMithramycin, 3(C)-demethyl-4(C)-methyl\nL-threo-2-Pentulose, 5-deoxy-1-C-[7\'\'-[2,6-dideoxy-3-O-(2,6-dideoxy.beta.-D-arabino-hexopyranosyl)-.beta.-D-arabino-hexapyranosyl]oxy]-3-[(O-2,6-dideoxy-4-O-methyl-.alpha.-L-lyxo-hexapyranosyl-(1.fwdarw.4)-O-2,6-dideoxy-.alpha.-D-lyxo-hexopyranosyl-(1.fwd\nD-arabino-Hexapyranoside, 6-[[2,6-dideoxy-3-O-(2,6-dideoxy-.beta.-D-arabino-hexapyranosyl)-.beta.-D-arabino-hexopyranosyl]oxy]-3-(3,4-dihyroxy-1-methoxy-2-oxopentyl)-1,2,3,4-tetrahydro-8,9-dihydroxy-7-methyl-1-oxo-2-anthryl-O-2,6-dideoxy-4-methoxy-.alpha.','BB883CDCFB534463-FICuS-01-79','7130FFE5C2019019-FICTS-01-20','BD99B5B6D6E72750-uuuuu-01-21','InChI=1S/C52H76O24/c1-18-30(72-36-15-31(44(59)21(4)68-36)73-34-13-28(54)43(58)20(3)67-34)12-26-10-25-11-27(51(66-9)49(64)42(57)19(2)53)52(48(63)40(25)47(62)39(26)41(18)56)76-38-17-33(46(61)23(6)70-38)75-37-16-32(45(60)22(5)69-37)74-35-14-29(55)50(65-8)24(','InChIKey=NKGFIFLSQXHQOK-QGZUPYPISA-N','COC(C(=O)C(O)C(C)O)C1Cc2cc3cc(OC4CC(OC5CC(O)C(O)C(C)O5)C(O)C(C)O4)c(C)c(O)c3c(O)c2C(=O)C1OC1CC(OC2CC(OC3CC(O)C(OC)C(C)O3)C(O)C(C)O2)C(O)C(C)O1','1'),
	(154861,10,1,NULL,'Consistent with Molecular Formula','C46H56N4O8',792.9704,'VOBASIVINDOLINE\nVobasivindoline','AB49FDA58FD4D687-FICuS-01-96','AB49FDA58FD4D687-FICTS-01-75','1877091B8E37C6F1-uuuuu-01-00','InChI=1S/C46H56N4O8/c1-9-26-24-48(4)35-22-31-27-14-11-12-15-33(27)47-38(31)30(20-28(26)37(35)39(52)56-7)29-21-32-34(23-36(29)55-6)49(5)41-45(32)17-19-50-18-13-16-44(10-2,40(45)50)42(58-25(3)51)46(41,54)43(53)57-8/h9,11-16,21,23,28,30,35,37,40-42,47,54H,10','InChIKey=ILCNXXQDVMCOIH-WMDMUMDLSA-N','C/C=C1/CN(C)C2Cc3c([nH]c4ccccc34)C(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)CC1C2C(=O)OC','1'),
	(154862,7,0,'71628-96-1','Consistent with Molecular Formula','C28H31NO10',541.5536,'7-OMEN\nU-52047\nOMEN,7-\nMENOGARIL\nMENOGARIL\nMENOGARIL\nNSC 269148\n7-O-Methylnogarol\n7-O-METHYLNOGAROL\n7(R)-O-Methylnogarol\n7-con-O-Methylnogarol\n2,6-Epoxy-2H-naphthaceno[1,2-b]oxocin-9,16-dione, 4-(dimethylamino)-3,4,5,6,11,12,13,14-octahydro-3,5,8,10,13-pentahydroxy-11-methoxy-6,13-dimethyl-\n2,6-Epoxy-2H-naphthaceno[1,2-b]oxocin-9,16-dione, 4-(dimethylamino)-3,4,5,6,11,12,13,14-octahydro-3,5,8,10,13-pentahydroxy-11-methoxy-6,13-dimethyl-, (2.alpha.,3.beta.,4.alpha.,5.beta.,6.alpha.,11.alpha.,13.alpha.)- (P)-','831CC66B8DBCA3B0-FICuS-01-7E','831CC66B8DBCA3B0-FICTS-01-5D','47F9B5E796F27BA4-uuuuu-01-28','InChI=1S/C28H31NO10/c1-27(36)8-10-6-11-16(21(32)15(10)14(9-27)37-5)22(33)17-13(30)7-12-24(18(17)20(11)31)38-26-23(34)19(29(3)4)25(35)28(12,2)39-26/h6-7,14,19,23,25-26,30,32,34-36H,8-9H2,1-5H3/t14-,19-,23-,25+,26+,27+,28+/m0/s1','InChIKey=LWYJUZBXGAFFLP-KIWNRLSNSA-N','COC1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(154863,5,0,'71582-54-2','Consistent with Molecular Formula','C27H25NO8',491.4964,'Nogarene\nNOGARENE, U-52048','BE8603D38C9E4A1A-FICuS-01-76','BE8603D38C9E4A1A-FICTS-01-55','BE8603D38C9E4A1A-uuuuu-01-25','InChI=1S/C27H25NO8/c1-10-5-6-12-11(7-10)8-13-16(20(12)30)22(32)17-15(29)9-14-24(18(17)21(13)31)35-26-23(33)19(28(3)4)25(34)27(14,2)36-26/h5-9,19,23,25-26,29-30,33-34H,1-4H3','InChIKey=HQNMNCHWQYMBPJ-UHFFFAOYSA-N','Cc1ccc2c(O)c3c(cc2c1)C(=O)c1c2c(cc(O)c1C3=O)C1(C)OC(O2)C(O)C(N(C)C)C1O','1'),
	(154864,12,0,NULL,'Consistent with Molecular Formula','C64H90N12O16',1283.4858,'Actinomycin K2C\nACTINOMYCIN K2C\nActinomycin D, 3A-(cis-4-methyl-L-proline)-3B-(cis-4-methyl-L-proline)-','F341F609B7152A54-FICuS-01-45','F341F609B7152A54-FICTS-01-24','F341F609B7152A54-uuuuu-01-F4','InChI=1S/C64H90N12O16/c1-27(2)44-61(86)75-23-31(9)21-38(75)59(84)71(15)25-40(77)73(17)50(29(5)6)63(88)90-35(13)46(57(82)67-44)69-55(80)37-20-19-33(11)53-48(37)66-49-42(43(65)52(79)34(12)54(49)92-53)56(81)70-47-36(14)91-64(89)51(30(7)8)74(18)41(78)26-72(16','InChIKey=VAAKETHMRGOAPO-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CC(C)CC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CC(C)CC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(154865,1,1,NULL,'Consistent with Molecular Formula','C9H11NNaO2',188.1812,NULL,'8F50BF664427D724-FICuS-01-50','8F50BF664427D724-FICTS-01-2F','04B75369245C658C-uuuuu-01-EE','InChI=1S/C9H11NO2.Na/c1-12-9(7-10-11)8-5-3-2-4-6-8;/h2-7,9,11H,1H3;/q;+1','InChIKey=ZLNPYLYTYMUTSZ-UHFFFAOYSA-N','COC(/C=N/O)c1ccccc1.[Na+]','1'),
	(154866,10,0,NULL,'Consistent with Molecular Formula','C33H52N2O6S2',636.9036,NULL,'0384D5FBE0691B9C-FICuS-01-6A','0384D5FBE0691B9C-FICTS-01-49','177E0CC93E185CFA-uuuuu-01-29','InChI=1S/C26H44N2O3S.C7H8O3S/c1-15(5-10-23(30)31-4)19-8-9-20-18-7-6-16-13-17(32-24(27)28)11-12-25(16,2)21(18)14-22(29)26(19,20)3;1-6-2-4-7(5-3-6)11(8,9)10/h15-22,29H,5-14H2,1-4H3,(H3,27,28);2-5H,1H3,(H,8,9,10)','InChIKey=AYJOVQZWVQDMLA-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(SC(=N)N)CCC4(C)C3CC(O)C12C.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(154867,9,0,NULL,'Consistent with Molecular Formula','C33H52N2O5S2',620.9042,NULL,'8BA89CD195CA824B-FICuS-01-7D','8BA89CD195CA824B-FICTS-01-5C','9F5245E34BBBC52D-uuuuu-01-25','InChI=1S/C26H44N2O2S.C7H8O3S/c1-16(5-10-23(29)30-4)20-8-9-21-19-7-6-17-15-18(31-24(27)28)11-13-25(17,2)22(19)12-14-26(20,21)3;1-6-2-4-7(5-3-6)11(8,9)10/h16-22H,5-15H2,1-4H3,(H3,27,28);2-5H,1H3,(H,8,9,10)','InChIKey=HRQAFMWIWUSFQQ-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(SC(=N)N)CCC4(C)C3CCC12C.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(154868,0,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'8994E25EDB7BBE39-FICuS-01-88','8994E25EDB7BBE39-FICTS-01-67','8994E25EDB7BBE39-uuuuu-01-37','InChI=1S/C17H21NO2/c19-16(20-15-4-2-1-3-5-15)18-17-9-12-6-13(10-17)8-14(7-12)11-17/h1-5,12-14H,6-11H2,(H,18,19)','InChIKey=XNROEYNWZCYFIE-UHFFFAOYSA-N','O=C(NC12CC3CC(CC(C3)C1)C2)Oc1ccccc1',NULL),
	(154869,2,0,NULL,'Consistent with Molecular Formula','C9H20NO2P',205.2363,NULL,'35498717F32AF1CF-FICuS-01-5F','35498717F32AF1CF-FICTS-01-3E','35498717F32AF1CF-uuuuu-01-0E','InChI=1S/C9H20NO2P/c1-7(2)10(8(3)4)13-11-6-9(5)12-13/h7-9H,6H2,1-5H3','InChIKey=GSMHVHZJGLRSDI-UHFFFAOYSA-N','CC1COP(N(C(C)C)C(C)C)O1','1'),
	(154870,2,0,'3440-92-4','Consistent with Molecular Formula','C7H16NO2P',177.1827,'Phosphoramidous acid, N,N-diethyl-, cyclic propylene ester\nWLN: T6OPOTJ BN2&2\n1,3,2-Dioxaphospholan-2-amine, N,N-diethyl-4-methyl-\nPhosphoramidous acid, diethyl-, cyclic propylene ester','323CA2852DE7628D-FICuS-01-58','323CA2852DE7628D-FICTS-01-37','323CA2852DE7628D-uuuuu-01-07','InChI=1S/C7H16NO2P/c1-4-8(5-2)11-9-6-7(3)10-11/h7H,4-6H2,1-3H3','InChIKey=FNCVXAXAHOPRKH-UHFFFAOYSA-N','CCN(CC)P1OCC(C)O1','1'),
	(154871,2,0,'7114-59-2','Consistent with Molecular Formula','C7H16NO2PS',209.2427,NULL,'5BFD940D6E64E96D-FICuS-01-86','5BFD940D6E64E96D-FICTS-01-65','5BFD940D6E64E96D-uuuuu-01-35','InChI=1S/C7H16NO2PS/c1-4-8(5-2)11(12)9-6-7(3)10-11/h7H,4-6H2,1-3H3','InChIKey=UABLRRXOTFPVIM-UHFFFAOYSA-N','CCN(CC)P1(=S)OCC(C)O1','1'),
	(154872,2,0,'14274-43-2','Consistent with Molecular Formula','C5H11O3PS',182.1739,NULL,'478759D057052B50-FICuS-01-2D','478759D057052B50-FICTS-01-0C','478759D057052B50-uuuuu-01-DC','InChI=1S/C5H11O3PS/c1-3-6-9(10)7-4-5(2)8-9/h5H,3-4H2,1-2H3','InChIKey=NJHZRHQCBRMHJY-UHFFFAOYSA-N','CCOP1(=S)OCC(C)O1','1'),
	(154873,3,0,NULL,'Consistent with Molecular Formula','C7H15O3PS',210.2275,NULL,'E65197247264822C-FICuS-01-30','E65197247264822C-FICTS-01-0F','E65197247264822C-uuuuu-01-DF','InChI=1S/C7H15O3PS/c1-4-6(2)9-11(12)8-5-7(3)10-11/h6-7H,4-5H2,1-3H3','InChIKey=LBYFAAVJKSEQKQ-UHFFFAOYSA-N','CCC(C)OP1(=S)OCC(C)O1','1'),
	(154874,2,0,NULL,'Consistent with Molecular Formula','C10H13O4P',228.1841,NULL,'839CD165B71760FE-FICuS-01-60','839CD165B71760FE-FICTS-01-3F','839CD165B71760FE-uuuuu-01-0F','InChI=1S/C10H13O4P/c1-8-7-12-15(13-8)14-10-5-3-9(11-2)4-6-10/h3-6,8H,7H2,1-2H3','InChIKey=HMPSKQGKHXJJNK-UHFFFAOYSA-N','COc1ccc(OP2OCC(C)O2)cc1','1'),
	(154875,2,0,NULL,'Consistent with Molecular Formula','C9H20NO2P',205.2363,NULL,'8CFE8ADFA6EE7DC9-FICuS-01-C8','8CFE8ADFA6EE7DC9-FICTS-01-A7','8CFE8ADFA6EE7DC9-uuuuu-01-77','InChI=1S/C9H20NO2P/c1-4-9-7-11-13(12-8-9)10(5-2)6-3/h9H,4-8H2,1-3H3','InChIKey=UXMXJRGCFGGTPQ-UHFFFAOYSA-N','CCC1COP(N(CC)CC)OC1','1'),
	(154876,2,0,NULL,'Consistent with Molecular Formula','C7H16NO2P',177.1827,NULL,'B5AE3F085CDEC491-FICuS-01-87','B5AE3F085CDEC491-FICTS-01-66','B5AE3F085CDEC491-uuuuu-01-36','InChI=1S/C7H16NO2P/c1-4-7-5-9-11(8(2)3)10-6-7/h7H,4-6H2,1-3H3','InChIKey=BOHMOHFYGAGDHT-UHFFFAOYSA-N','CCC1COP(N(C)C)OC1','1'),
	(154877,2,0,NULL,'Consistent with Molecular Formula','C7H15O3P',178.1675,NULL,'82C3C9824DCAB0CC-FICuS-01-81','82C3C9824DCAB0CC-FICTS-01-60','82C3C9824DCAB0CC-uuuuu-01-30','InChI=1S/C7H15O3P/c1-3-7-5-9-11(8-4-2)10-6-7/h7H,3-6H2,1-2H3','InChIKey=NXSPEHSBTXJPRR-UHFFFAOYSA-N','CCOP1OCC(CC)CO1','1'),
	(154878,0,0,'55666-83-6','Consistent with Molecular Formula','C6H15N2OP',162.1711,NULL,'CCBB6BCF0D96DD42-FICuS-01-A3','CCBB6BCF0D96DD42-FICTS-01-82','CCBB6BCF0D96DD42-uuuuu-01-52','InChI=1S/C6H15N2OP/c1-4-9-10-7(2)5-6-8(10)3/h4-6H2,1-3H3','InChIKey=KWQNHJUOKDHTKE-UHFFFAOYSA-N','CCOP1N(C)CCN1C',NULL),
	(154879,0,0,'22429-12-5','Consistent with Molecular Formula','C10H15N2P',194.2157,NULL,'6AEEBABF4B27E669-FICuS-01-9C','6AEEBABF4B27E669-FICTS-01-7B','6AEEBABF4B27E669-uuuuu-01-4B','InChI=1S/C10H15N2P/c1-11-8-9-12(2)13(11)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=CYKFZCQRONDMOZ-UHFFFAOYSA-N','CN1CCN(C)P1c1ccccc1',NULL),
	(154880,0,0,'10026-27-4','Consistent with Molecular Formula','C6H15N2O2P',178.1705,NULL,'5F341EFDFDE4A70D-FICuS-01-98','5F341EFDFDE4A70D-FICTS-01-77','5F341EFDFDE4A70D-uuuuu-01-47','InChI=1S/C6H15N2O2P/c1-4-10-11(9)7(2)5-6-8(11)3/h4-6H2,1-3H3','InChIKey=JJOGCOZXLLLROH-UHFFFAOYSA-N','CCOP1(=O)N(C)CCN1C',NULL),
	(154881,0,0,NULL,'Consistent with Molecular Formula','C8H19N2O2P',206.2241,NULL,'15892A84B940DE04-FICuS-01-49','15892A84B940DE04-FICTS-01-28','15892A84B940DE04-uuuuu-01-F8','InChI=1S/C8H19N2O2P/c1-4-5-8-12-13(11)9(2)6-7-10(13)3/h4-8H2,1-3H3','InChIKey=PYZLBLYKLOCHPG-UHFFFAOYSA-N','CCCCOP1(=O)N(C)CCN1C',NULL),
	(154882,0,0,'61739-58-0','Consistent with Molecular Formula','C60H52?Cl5P4',1074.2308,'[(2,3,5,6-TETRACHLORO-1,4-PHENYLENE)BIS(METHYLENE)]BIS[2-(DIPHENYLPHOSPHINO)ETHYL]DIPHENYLPHOSPHONIUM, DICHLORIDE\nPhosphonium, [(2,3,5,6-tetrachloro-1,4-phenylene)bis(methylene)]bis[[2-(diphenylphosphino)ethyl]diphenyl-, dichloride','5D8DBDF93753E775-FICuS-01-7B','5D8DBDF93753E775-FICTS-01-5A','5D8DBDF93753E775-uuuuu-01-2A','InChI=1S/C60H52Cl4P4.ClH/c61-57-55(45-67(51-33-17-5-18-34-51,52-35-19-6-20-36-52)43-41-65(47-25-9-1-10-26-47)48-27-11-2-12-28-48)58(62)60(64)56(59(57)63)46-68(53-37-21-7-22-38-53,54-39-23-8-24-40-54)44-42-66(49-29-13-3-14-30-49)50-31-15-4-16-32-50;/h1-40H','InChIKey=ZQWVHQDUHLCAGS-UHFFFAOYSA-M','*.Clc1c(Cl)c(C[P+](CCP(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)c(Cl)c(Cl)c1C[P+](CCP(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(154883,2,0,NULL,'Consistent with Molecular Formula','C41H50N2O9',714.854,'THALISTYLINE\nThalistyline hydroxide','E72D096210329683-FICuS-01-2A','E72D096210329683-FICTS-01-09','7D72FE8924D977ED-uuuuu-01-30','InChI=1S/C41H49N2O8.H2O/c1-42-17-15-28-30(22-37-41(39(28)47-7)50-24-49-37)32(42)19-25-9-12-27(13-10-25)51-35-21-26(11-14-34(35)44-4)20-33-31-23-36(45-5)40(48-8)38(46-6)29(31)16-18-43(33,2)3;/h9-14,21-23,32-33H,15-20,24H2,1-8H3;1H2/q+1;/p-1','InChIKey=SYBJIKDHEBYMRE-UHFFFAOYSA-M','COc1ccc(CC2c3cc(OC)c(OC)c(OC)c3CC[N+]2(C)C)cc1Oc1ccc(CC2c3cc4c(c(OC)c3CCN2C)OCO4)cc1.[OH-]','1'),
	(154884,2,0,'62251-50-7','Consistent with Molecular Formula','C42H52?IN2O8',839.7859,'METHOTHALISTYLINE DIIODIDE\nMethothalistyline diiodide','22276C27715CF53B-FICuS-01-46','22276C27715CF53B-FICTS-01-25','22276C27715CF53B-uuuuu-01-F5','InChI=1S/C42H52N2O8.HI/c1-43(2)19-17-30-32(24-38-42(40(30)48-8)51-25-50-38)33(43)20-26-10-13-28(14-11-26)52-36-22-27(12-15-35(36)45-5)21-34-31-23-37(46-6)41(49-9)39(47-7)29(31)16-18-44(34,3)4;/h10-15,22-24,33-34H,16-21,25H2,1-9H3;1H/q+2;/p-1','InChIKey=JHGHYIJYFIQQGG-UHFFFAOYSA-M','*.COc1ccc(CC2c3cc(OC)c(OC)c(OC)c3CC[N+]2(C)C)cc1Oc1ccc(CC2c3cc4c(c(OC)c3CC[N+]2(C)C)OCO4)cc1.[I-]','1'),
	(154885,2,0,'18251-36-0','Consistent with Molecular Formula','C38H42N2O7',638.759,'THALIDEZINE','320D84E10AD81CA3-FICuS-01-57','320D84E10AD81CA3-FICTS-01-36','320D84E10AD81CA3-uuuuu-01-06','InChI=1S/C38H42N2O7/c1-39-15-13-24-20-31(43-4)33-21-27(24)28(39)17-22-7-10-25(11-8-22)46-32-19-23(9-12-30(32)42-3)18-29-34-26(14-16-40(29)2)35(41)37(44-5)38(45-6)36(34)47-33/h7-12,19-21,28-29,41H,13-18H2,1-6H3','InChIKey=UYNHKOIUEXICNQ-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(c(OC)cc3CCN1C)Oc1c(OC)c(OC)c(O)c3c1C(C2)N(C)CC3','1'),
	(154886,2,0,'1263-80-5','Consistent with Molecular Formula','C38H42N2O6',622.7596,'OBABERINE','731C9E2E8B18A870-FICuS-01-5D','731C9E2E8B18A870-FICTS-01-3C','731C9E2E8B18A870-uuuuu-01-0C','InChI=1S/C38H42N2O6/c1-39-15-13-25-20-32(42-4)34-22-28(25)29(39)18-24-9-12-31(41-3)33(19-24)45-27-10-7-23(8-11-27)17-30-36-26(14-16-40(30)2)21-35(43-5)37(44-6)38(36)46-34/h7-12,19-22,29-30H,13-18H2,1-6H3','InChIKey=FBCXFKWMGIWMJQ-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3c(cc(OC)c(OC)c3Oc3cc4c(cc3OC)CCN(C)C4C2)CCN1C','1'),
	(154887,1,0,'39027-97-9','Consistent with Molecular Formula','C21H22ClNO4',387.8621,'Thalphenine chloride\n3H,6H-[1,3]Benzodioxolo[4\',5\',6\':4, 5][2]benzopyrano[1,8,7-hij]isoquinolinium, 4,5,5a,11-tetrahydro-1-methoxy-5,5-dimethyl-, chloride, (S)-','B8FF62673BBDDA38-FICuS-01-8D','B8FF62673BBDDA38-FICTS-01-6C','9A8A31CDA72FF09E-uuuuu-01-38','InChI=1S/C21H22NO4.ClH/c1-22(2)5-4-11-7-15(23-3)21-19-17-12(6-14(22)18(11)19)8-16-20(26-10-25-16)13(17)9-24-21;/h7-8,14H,4-6,9-10H2,1-3H3;1H/q+1;/p-1','InChIKey=YTXCQFDRRJSMRN-UHFFFAOYSA-M','COc1cc2c3c4c1OCc1c5c(cc(c1-4)CC3[N+](C)(C)CC2)OCO5.[Cl-]','1'),
	(154888,1,0,'50932-22-4','Consistent with Molecular Formula','C21H18Cl3NO4',454.7365,'8-Trichloromethyldihydroberberine\nTRICHLOROMETHYLDIHYDROBERBRINE, 8-','C42292D3F475E4FE-FICuS-01-6E','C42292D3F475E4FE-FICTS-01-4D','C42292D3F475E4FE-uuuuu-01-1D','InChI=1S/C21H18Cl3NO4/c1-26-15-4-3-12-7-14-13-9-17-16(28-10-29-17)8-11(13)5-6-25(14)20(21(22,23)24)18(12)19(15)27-2/h3-4,7-9,20H,5-6,10H2,1-2H3','InChIKey=CAGHPRDTHLKFCW-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(C(Cl)(Cl)Cl)N1CCc3cc4c(cc3C1=C2)OCO4','1'),
	(154889,0,1,NULL,'Consistent with Molecular Formula','C11H12BrNO4',302.1241,NULL,'6D4D1A02379E5A94-FICuS-01-58','6D4D1A02379E5A94-FICTS-01-37','6D4D1A02379E5A94-uuuuu-01-07','InChI=1S/C11H12BrNO4/c1-7(13(14)15)4-8-5-10(16-2)11(17-3)6-9(8)12/h4-6H,1-3H3','InChIKey=KTTURYRFWGRFPQ-UHFFFAOYSA-N','COc1cc(Br)c(/C=C(\\C)[N+](=O)[O-])cc1OC','1'),
	(154890,0,1,NULL,'Consistent with Molecular Formula','C11H12BrNO4',302.1241,NULL,'B4FE065444030509-FICuS-01-30','B4FE065444030509-FICTS-01-0F','B4FE065444030509-uuuuu-01-DF','InChI=1S/C11H12BrNO4/c1-7(13(14)15)4-8-5-9(12)11(17-3)6-10(8)16-2/h4-6H,1-3H3','InChIKey=XWABUAXWCXXWQE-UHFFFAOYSA-N','COc1cc(OC)c(/C=C(\\C)[N+](=O)[O-])cc1Br','1'),
	(154891,0,1,'82040-74-2','Consistent with Molecular Formula','C10H10BrNO4',288.0973,'Benzene, 1-bromo-4,5-dimethoxy-2-(2-nitroethenyl)-, (E)-','83BB220B2E5FE70B-FICuS-01-6C','EC06CF033E22695B-FICTS-01-42','83BB220B2E5FE70B-uuuuu-01-1B','InChI=1S/C10H10BrNO4/c1-15-9-5-7(3-4-12(13)14)8(11)6-10(9)16-2/h3-6H,1-2H3/b4-3+','InChIKey=DOEGGDDURYBMMM-ONEGZZNKSA-N','COc1cc(Br)c(/C=C/[N+](=O)[O-])cc1OC','1'),
	(154892,0,1,'82040-72-0','Consistent with Molecular Formula','C9H6BrNO4',272.0547,NULL,'D639AD99D60A5082-FICuS-01-5E','7147B370300B33A0-FICTS-01-01','D639AD99D60A5082-uuuuu-01-0D','InChI=1S/C9H6BrNO4/c10-7-4-9-8(14-5-15-9)3-6(7)1-2-11(12)13/h1-4H,5H2/b2-1+','InChIKey=UKQZUXNFVBFRRY-OWOJBTEDSA-N','O=[N+]([O-])/C=C/c1cc2c(cc1Br)OCO2','1'),
	(154893,0,0,'26152-28-3','Consistent with Molecular Formula','C7H12N2S2',188.3052,NULL,'DC48FC5259E466E0-FICuS-01-72','DC48FC5259E466E0-FICTS-01-51','DC48FC5259E466E0-uuuuu-01-21','InChI=1S/C7H12N2S2/c1-11-7(10)9-8-6-4-2-3-5-6/h2-5H2,1H3,(H,9,10)','InChIKey=WBBQCNRNIXKHPU-UHFFFAOYSA-N','CSC(=S)NN=C1CCCC1',NULL),
	(154894,0,0,'26251-64-9','Consistent with Molecular Formula','C8H14N2S2',202.332,NULL,'4B00399D1DB1C10B-FICuS-01-54','4B00399D1DB1C10B-FICTS-01-33','4B00399D1DB1C10B-uuuuu-01-03','InChI=1S/C8H14N2S2/c1-12-8(11)10-9-7-5-3-2-4-6-7/h2-6H2,1H3,(H,10,11)','InChIKey=SXFQFCCHISQZPU-UHFFFAOYSA-N','CSC(=S)NN=C1CCCCC1',NULL),
	(154895,0,0,'36707-44-5','Consistent with Molecular Formula','C13H14N4O4S',322.338,NULL,'6F25428C1D268999-FICuS-01-4B','8BF72E1A7A1FA7B8-FICTS-01-67','6F25428C1D268999-uuuuu-01-FA','InChI=1S/C13H14N4O4S/c1-4-21-12(20)7-5-14-10-8(9(7)19)11(15-6(2)18)17-13(16-10)22-3/h5H,4H2,1-3H3,(H2,14,15,16,17,18,19)','InChIKey=OAVSQZFIILPOQV-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2nc(SC)nc(NC(C)=O)c2c1=O',NULL),
	(154896,4,0,'61140-17-8','Consistent with Molecular Formula','C13H16N6O6',352.306,'Pyrido[2,3-d]pyrimidine-6-carboxamide, 2,4-diamino-5,8-dihydro-5-oxo-8-.beta.-D-ribofuranosyl-','4E27EB9D205F4EE0-FICuS-01-78','4E27EB9D205F4EE0-FICTS-01-57','4E27EB9D205F4EE0-uuuuu-01-27','InChI=1S/C13H16N6O6/c14-9-5-6(21)3(10(15)24)1-19(11(5)18-13(16)17-9)12-8(23)7(22)4(2-20)25-12/h1,4,7-8,12,20,22-23H,2H2,(H2,15,24)(H4,14,16,17,18)','InChIKey=KYOWULICTCFHHF-UHFFFAOYSA-N','NC(=O)c1cn(C2OC(CO)C(O)C2O)c2nc(N)nc(N)c2c1=O','1'),
	(154897,0,0,'61140-10-1','Consistent with Molecular Formula','C15H18N4O5S',366.391,NULL,'1B5FEC36F380C39C-FICuS-01-79','1B5FEC36F380C39C-FICTS-01-58','1B5FEC36F380C39C-uuuuu-01-28','InChI=1S/C15H18N4O5S/c1-5-24-14(22)9-6-19(7-23-3)13-10(11(9)21)12(16-8(2)20)17-15(18-13)25-4/h6H,5,7H2,1-4H3,(H,16,17,18,20)','InChIKey=UULCNRQRYPTDKS-UHFFFAOYSA-N','CCOC(=O)c1cn(COC)c2nc(SC)nc(NC(C)=O)c2c1=O',NULL),
	(154898,0,0,'61129-17-7','Consistent with Molecular Formula','C15H12ClN5O2',329.7451,NULL,'BC75E7C5FC7C5470-FICuS-01-7F','BC75E7C5FC7C5470-FICTS-01-5E','BC75E7C5FC7C5470-uuuuu-01-2E','InChI=1S/C15H12ClN5O2/c16-15-20-12(17)11-9(13(18)22)6-10(19-14(11)21-15)23-7-8-4-2-1-3-5-8/h1-6H,7H2,(H2,18,22)(H2,17,19,20,21)','InChIKey=GSDJPCXBMASVGN-UHFFFAOYSA-N','NC(=O)c1cc(OCc2ccccc2)nc2nc(Cl)nc(N)c12',NULL),
	(154899,4,0,'61140-19-0','Consistent with Molecular Formula','C14H17N5O6S',383.3782,NULL,'E185B58836B2E872-FICuS-01-54','E185B58836B2E872-FICTS-01-33','E185B58836B2E872-uuuuu-01-03','InChI=1S/C14H17N5O6S/c1-26-14-17-10(15)7-4(11(16)24)2-6(21)19(12(7)18-14)13-9(23)8(22)5(3-20)25-13/h2,5,8-9,13,20,22-23H,3H2,1H3,(H2,16,24)(H2,15,17,18)','InChIKey=QKDNSXMSIPXSAZ-UHFFFAOYSA-N','CSc1nc(N)c2c(C(N)=O)cc(=O)n(C3OC(CO)C(O)C3O)c2n1','1'),
	(154900,0,0,'61140-13-4','Consistent with Molecular Formula','C11H13N5O3S',295.3154,NULL,'F99E948A5DF1ED02-FICuS-01-85','F99E948A5DF1ED02-FICTS-01-64','F99E948A5DF1ED02-uuuuu-01-34','InChI=1S/C11H13N5O3S/c1-19-4-16-3-5(9(13)18)7(17)6-8(12)14-11(20-2)15-10(6)16/h3H,4H2,1-2H3,(H2,13,18)(H2,12,14,15)','InChIKey=AREBXRHNJNBCSM-UHFFFAOYSA-N','COCn1cc(C(N)=O)c(=O)c2c(N)nc(SC)nc21',NULL),
	(154901,0,0,'61129-19-9','Consistent with Molecular Formula','C9H9N5O2S',251.2624,NULL,'37A63BE1F66C1FD2-FICuS-01-75','9C273D6F56F4E4AD-FICTS-01-61','37A63BE1F66C1FD2-uuuuu-01-24','InChI=1S/C9H9N5O2S/c1-17-9-13-6(10)5-3(7(11)16)2-4(15)12-8(5)14-9/h2H,1H3,(H2,11,16)(H3,10,12,13,14,15)','InChIKey=BWMNNELXSYRGJF-UHFFFAOYSA-N','CSc1nc(N)c2c(C(N)=O)cc(=O)[nH]c2n1',NULL),
	(154902,0,0,'61129-15-5','Consistent with Molecular Formula','C9H4Cl3N3O2',292.5085,NULL,'350816149D4F806F-FICuS-01-3E','350816149D4F806F-FICTS-01-1D','350816149D4F806F-uuuuu-01-ED','InChI=1S/C9H4Cl3N3O2/c1-17-8(16)3-2-4(10)13-7-5(3)6(11)14-9(12)15-7/h2H,1H3','InChIKey=VZGUZGFRIUKCIQ-UHFFFAOYSA-N','COC(=O)c1cc(Cl)nc2nc(Cl)nc(Cl)c12',NULL),
	(154903,0,0,'61129-16-6','Consistent with Molecular Formula','C8H5Cl2N5O',258.0664,'Pyrido[2,3-d]pyrimidine-5-carboxamide, 4-amino-2,7-dichloro-','48767060E888B148-FICuS-01-39','48767060E888B148-FICTS-01-18','48767060E888B148-uuuuu-01-E8','InChI=1S/C8H5Cl2N5O/c9-3-1-2(6(12)16)4-5(11)14-8(10)15-7(4)13-3/h1H,(H2,12,16)(H2,11,13,14,15)','InChIKey=VRSDRWNDMLOSNZ-UHFFFAOYSA-N','NC(=O)c1cc(Cl)nc2nc(Cl)nc(N)c12',NULL),
	(154904,0,0,NULL,'Consistent with Molecular Formula','C10H11N5OS2',281.3498,NULL,'C79592C7C1C1A0AE-FICuS-01-73','C79592C7C1C1A0AE-FICTS-01-52','C79592C7C1C1A0AE-uuuuu-01-22','InChI=1S/C10H11N5OS2/c1-17-5-3-4(8(12)16)6-7(11)14-10(18-2)15-9(6)13-5/h3H,1-2H3,(H2,12,16)(H2,11,13,14,15)','InChIKey=HJKGOVSVLBLOHW-UHFFFAOYSA-N','CSc1cc(C(N)=O)c2c(N)nc(SC)nc2n1',NULL),
	(154905,0,0,'61129-20-2','Consistent with Molecular Formula','C8H6ClN5OS',255.6813,NULL,'D6DBBE965185A813-FICuS-01-6D','E99C008EC624DF26-FICTS-01-4E','D6DBBE965185A813-uuuuu-01-1C','InChI=1S/C8H6ClN5OS/c9-8-13-5(10)4-2(6(11)15)1-3(16)12-7(4)14-8/h1H,(H2,11,15)(H3,10,12,13,14,16)','InChIKey=ANMOULGLXRQFSO-UHFFFAOYSA-N','NC(=O)c1cc(=S)[nH]c2nc(Cl)nc(N)c12',NULL),
	(154906,0,0,'64600-57-3','Consistent with Molecular Formula','C10H11N3OS',221.2764,NULL,'46607EB030DF3D47-FICuS-01-54','46607EB030DF3D47-FICTS-01-33','46607EB030DF3D47-uuuuu-01-03','InChI=1S/C10H11N3OS/c1-6-4-7-8(13(2)5-6)11-10(15-3)12-9(7)14/h4-5H,1-3H3','InChIKey=VRLHUAZZFAJBHK-UHFFFAOYSA-N','CSc1nc2n(C)cc(C)cc-2c(=O)n1',NULL),
	(154907,0,0,'64600-48-2','Consistent with Molecular Formula','C14H13N5O3S',331.3484,NULL,'3E1DA11D31ED6BC5-FICuS-01-78','5C59BA404081F040-FICTS-01-1A','3E1DA11D31ED6BC5-uuuuu-01-27','InChI=1S/C14H13N5O3S/c1-7-3-9-10(16-14(23-2)18-12(9)21)19(5-7)6-8-4-15-13(22)17-11(8)20/h3-5H,6H2,1-2H3,(H2,15,17,20,22)','InChIKey=KEDPSRKHOLYSJL-UHFFFAOYSA-N','CSc1nc2n(Cc3c[nH]c(=O)[nH]c3=O)cc(C)cc-2c(=O)n1',NULL),
	(154908,1,0,'64801-59-8','Consistent with Molecular Formula','C25H33N9O4',523.5936,'L-Glutamine, N2-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-N-pentyl-','3AD31D386FC9D1DA-FICuS-01-84','3AD31D386FC9D1DA-FICTS-01-63','3AD31D386FC9D1DA-uuuuu-01-33','InChI=1S/C25H33N9O4/c1-3-4-5-12-28-19(35)11-10-18(24(37)38)31-23(36)15-6-8-17(9-7-15)34(2)14-16-13-29-22-20(30-16)21(26)32-25(27)33-22/h6-9,13,18H,3-5,10-12,14H2,1-2H3,(H,28,35)(H,31,36)(H,37,38)(H4,26,27,29,32,33)','InChIKey=IOUZGHRFZVBUGI-UHFFFAOYSA-N','CCCCCNC(=O)CCC(NC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)O','1'),
	(154909,2,0,'41600-13-9','Consistent with Molecular Formula','C25H29N9O8',583.5596,'L-Glutamic acid, N-[N-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-L-.gamma.-glutamyl]-','E1E885121A5F6E58-FICuS-01-5F','E1E885121A5F6E58-FICTS-01-3E','E1E885121A5F6E58-uuuuu-01-0E','InChI=1S/C25H29N9O8/c1-34(11-13-10-28-21-19(29-13)20(26)32-25(27)33-21)14-4-2-12(3-5-14)22(38)31-16(24(41)42)6-8-17(35)30-15(23(39)40)7-9-18(36)37/h2-5,10,15-16H,6-9,11H2,1H3,(H,30,35)(H,31,38)(H,36,37)(H,39,40)(H,41,42)(H4,26,27,28,32,33)','InChIKey=PIHMDTSRKDVWKE-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)NC(CCC(=O)O)C(=O)O)C(=O)O)cc1','1'),
	(154910,0,0,NULL,'Consistent with Molecular Formula','C3H4?Cl2N4O',182.9968,NULL,'5D12CCEEF0532614-FICuS-01-5E','5D12CCEEF0532614-FICTS-01-3D','5D12CCEEF0532614-uuuuu-01-0D','InChI=1S/C3H3ClN4O.ClH/c4-1-6-2(5)8-3(9)7-1;/h(H3,5,6,7,8,9);1H','InChIKey=RNSIBDUWYLCBHX-UHFFFAOYSA-N','*.Cl.Nc1nc(Cl)[nH]c(=O)n1',NULL),
	(154911,0,0,'7313-54-4','Consistent with Molecular Formula','C5H9N5O',155.159,'Deisopropylhydroxyatrazine\n1,3,5-Triazin-2(1H)-one, 4-amino-6-(ethylamino)-\ns-Triazin-2-ol, 4-amino-6-(ethylamino)-','6EBCE2271FB26780-FICuS-01-67','7379D9818D68EBDD-FICTS-01-5F','6EBCE2271FB26780-uuuuu-01-16','InChI=1S/C5H9N5O/c1-2-7-4-8-3(6)9-5(11)10-4/h2H2,1H3,(H4,6,7,8,9,10,11)','InChIKey=XRVCXZWINJOORX-UHFFFAOYSA-N','CCNc1nc(N)nc(=O)[nH]1',NULL),
	(154912,6,0,'6730-18-3','Consistent with Molecular Formula','C16H21N3O10',415.356,NULL,'09964C3515E1FF51-FICuS-01-4C','09964C3515E1FF51-FICTS-01-2B','09964C3515E1FF51-uuuuu-01-FB','InChI=1S/C16H21N3O10/c1-6(20)25-12-11(18-19-17)13(26-7(2)21)15(28-9(4)23)16(29-10(5)24)14(12)27-8(3)22/h11-16H,1-5H3','InChIKey=MHRSYSZNHBEFKB-UHFFFAOYSA-N','CC(=O)OC1C(N=[N+]=[N-])C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(154913,6,0,'90366-30-6','Consistent with Molecular Formula','C14H20O10',348.306,NULL,'DC44C472937EE1D4-FICuS-01-6C','DC44C472937EE1D4-FICTS-01-4B','DC44C472937EE1D4-uuuuu-01-1B','InChI=1S/C14H20O10/c1-5(15)21-11-9(19)10(20)12(22-6(2)16)14(24-8(4)18)13(11)23-7(3)17/h9-14,19-20H,1-4H3','InChIKey=ZQLBHQSQMQLFBM-UHFFFAOYSA-N','CC(=O)OC1C(O)C(O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(154914,6,0,'26276-98-2','Consistent with Molecular Formula','C17H24O10',388.3706,NULL,'5D7BDCF13713B7E7-FICuS-01-7A','5D7BDCF13713B7E7-FICTS-01-59','5D7BDCF13713B7E7-uuuuu-01-29','InChI=1S/C17H24O10/c1-7(18)22-11-12(23-8(2)19)14(25-10(4)21)16-15(13(11)24-9(3)20)26-17(5,6)27-16/h11-16H,1-6H3','InChIKey=XSWHBVWGSAGKTQ-UHFFFAOYSA-N','CC(=O)OC1C(OC(C)=O)C(OC(C)=O)C2OC(C)(C)OC2C1OC(C)=O','1'),
	(154915,6,0,'6730-17-2','Consistent with Molecular Formula','C21H24O11',452.414,NULL,'FAD0B0161916A21F-FICuS-01-56','FAD0B0161916A21F-FICTS-01-35','FAD0B0161916A21F-uuuuu-01-05','InChI=1S/C21H24O11/c1-10(22)28-16-15(26)17(32-21(27)14-8-6-5-7-9-14)19(30-12(3)24)20(31-13(4)25)18(16)29-11(2)23/h5-9,15-20,26H,1-4H3','InChIKey=HOEDJCIYWSSOHH-UHFFFAOYSA-N','CC(=O)OC1C(O)C(OC(=O)c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(154916,6,0,'6730-20-7','Consistent with Molecular Formula','C22H26O13S',530.4996,NULL,'7B6A723F4AC0162D-FICuS-01-5E','7B6A723F4AC0162D-FICTS-01-3D','7B6A723F4AC0162D-uuuuu-01-0D','InChI=1S/C22H26O13S/c1-11(23)30-16-17(31-12(2)24)19(33-14(4)26)21(35-36(5,28)29)20(18(16)32-13(3)25)34-22(27)15-9-7-6-8-10-15/h6-10,16-21H,1-5H3','InChIKey=SZNUYUMJZUMJSQ-UHFFFAOYSA-N','CC(=O)OC1C(OC(C)=O)C(OC(C)=O)C(OS(C)(=O)=O)C(OC(=O)c2ccccc2)C1OC(C)=O','1'),
	(154917,4,0,'2351-14-6','Consistent with Molecular Formula','C6H15NO5',181.1882,NULL,'25CCFAD4511D3475-FICuS-01-61','25CCFAD4511D3475-FICTS-01-40','25CCFAD4511D3475-uuuuu-01-10','InChI=1S/C6H15NO5/c7-3(1-8)5(11)6(12)4(10)2-9/h3-6,8-12H,1-2,7H2','InChIKey=FQORWEQXRQVPBZ-UHFFFAOYSA-N','NC(CO)C(O)C(O)C(O)CO','1'),
	(154918,0,0,'50783-19-2','Consistent with Molecular Formula','C3H11?ClN2O',126.5857,NULL,'8FAA6C76FC4A06E6-FICuS-01-8C','8FAA6C76FC4A06E6-FICTS-01-6B','8FAA6C76FC4A06E6-uuuuu-01-3B','InChI=1S/C3H10N2O.ClH/c1-4-5-2-3-6;/h4-6H,2-3H2,1H3;1H','InChIKey=JURMIVQANANOFP-UHFFFAOYSA-N','*.CNNCCO.Cl',NULL),
	(154919,7,1,NULL,'Consistent with Molecular Formula','C20H34N2O',318.5014,NULL,'1E12FD31A060A645-FICuS-01-45','1E12FD31A060A645-FICTS-01-24','BB6AE73A8F00E1DF-uuuuu-01-3F','InChI=1S/C20H34N2O/c1-19-10-8-14(22-21-3)12-13(19)4-5-15-16-6-7-18(23)20(16,2)11-9-17(15)19/h13,15-18,21,23H,4-12H2,1-3H3/b22-14+','InChIKey=HKPPFKZIAJHKFG-HYARGMPZSA-N','CN/N=C1\\CCC2(C)C(CCC3C4CCC(O)C4(C)CCC32)C1','1'),
	(154920,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O3',186.2102,'Cyclopentanol, 1-(methyl-NNO-azoxy)-, acetate (ester)','EF1BEAE41472FA71-FICuS-01-81','EF1BEAE41472FA71-FICTS-01-60','EF1BEAE41472FA71-uuuuu-01-30','InChI=1S/C8H14N2O3/c1-7(11)13-8(10(12)9-2)5-3-4-6-8/h3-6H2,1-2H3/b10-9-','InChIKey=ZLFHANUETIYATH-KTKRTIGZSA-N','C/N=[N+](\\[O-])C1(OC(C)=O)CCCC1',NULL),
	(154921,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O4S',256.2758,NULL,'63058DDEFAE30B26-FICuS-01-73','63058DDEFAE30B26-FICTS-01-52','63058DDEFAE30B26-uuuuu-01-22','InChI=1S/C10H12N2O4S/c1-8-2-4-9(5-3-8)17(14,15)11-12-6-7-16-10(12)13/h2-5,11H,6-7H2,1H3','InChIKey=GSFOLSVEBQRLHP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN2CCOC2=O)cc1',NULL),
	(154922,0,0,'91446-02-5','Consistent with Molecular Formula','C10H11ClN2O2',226.6621,NULL,'9D33BC592E30BF71-FICuS-01-67','9D33BC592E30BF71-FICTS-01-46','9D33BC592E30BF71-uuuuu-01-16','InChI=1S/C10H11ClN2O2/c11-9-3-1-8(2-4-9)7-12-13-5-6-15-10(13)14/h1-4,12H,5-7H2','InChIKey=NYKDEFCWKFLGFF-UHFFFAOYSA-N','O=C1OCCN1NCc1ccc(Cl)cc1',NULL),
	(154923,0,0,'60306-33-4','Consistent with Molecular Formula','C5H5N5S',167.188,NULL,'1369AC57F418487B-FICuS-01-52','1369AC57F418487B-FICTS-01-31','1369AC57F418487B-uuuuu-01-01','InChI=1S/C5H5N5S/c6-3-1-2-4(5(7)8-3)9-10-11-2/h1H,(H4,6,7,8)','InChIKey=QBQITRIJXNGARC-UHFFFAOYSA-N','Nc1cc2snnc2c(N)n1',NULL),
	(154924,0,0,'82585-90-8','Consistent with Molecular Formula','C19H24N6O3',384.437,'Carbamic acid, [5-amino-1,2-dihydro-3-[[(4-methoxyphenyl)methylamino]methyl]pyrido[3,4-b]pyrazin-7-yl]-, ethyl ester','74A2208376F64AB3-FICuS-01-45','74A2208376F64AB3-FICTS-01-24','74A2208376F64AB3-uuuuu-01-F4','InChI=1S/C19H24N6O3/c1-4-28-19(26)24-16-9-15-17(18(20)23-16)22-12(10-21-15)11-25(2)13-5-7-14(27-3)8-6-13/h5-9,21H,4,10-11H2,1-3H3,(H3,20,23,24,26)','InChIKey=JXRPMBFHIKMFHG-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)N=C(CN(C)c1ccc(OC)cc1)CN2',NULL),
	(154925,0,0,NULL,'Consistent with Molecular Formula','C6H5N7',175.1524,NULL,'1D409C32FD4615CE-FICuS-01-63','190CE76D84CBD947-FICTS-01-52','1D409C32FD4615CE-uuuuu-01-12','InChI=1S/C6H5N7/c7-6-12-11-5-3-4(9-1-8-3)10-2-13(5)6/h1-2H,(H2,7,12)(H,8,9)','InChIKey=SUSOXSRJLODYBN-UHFFFAOYSA-N','Nc1nnc2c3nc[nH]c3ncn12',NULL),
	(154926,4,0,NULL,'Consistent with Molecular Formula','C12H17N7O5',339.3102,NULL,'FADAC43F7718BDB0-FICuS-01-92','E9D03E8C895A1A33-FICTS-01-4A','FADAC43F7718BDB0-uuuuu-01-41','InChI=1S/C12H17N7O5/c1-14-12(23)15-2-4-6(20)7(21)10(24-4)19-3-16-5-8(19)17-11(13)18-9(5)22/h3-4,6-7,10,20-21H,2H2,1H3,(H2,14,15,23)(H3,13,17,18,22)','InChIKey=RBRJMKGZIDZCNB-UHFFFAOYSA-N','CNC(=O)NCC1OC(n2cnc3c(=O)[nH]c(N)nc32)C(O)C1O','1'),
	(154927,11,0,'54022-49-0','Consistent with Molecular Formula','C46H54N4O10',822.9534,'f-Leu\nFormylleurosine\nFormyl-leurosine\nVincaleukoblastine, 4\'-deoxy-3\',4\'-epoxy-22-oxo-, (3\'.alpha.,4\'.alpha.)-','032B9AA8330D2215-FICuS-01-35','032B9AA8330D2215-FICTS-01-14','C2EAF43D87FD0C2E-uuuuu-01-45','InChI=1S/C46H54N4O10/c1-7-42-15-11-17-49-19-16-44(37(42)49)30-20-31(34(56-4)21-33(30)50(25-51)38(44)46(55,41(54)58-6)39(42)59-26(3)52)45(40(53)57-5)22-27-23-48(24-43(8-2)36(27)60-43)18-14-29-28-12-9-10-13-32(28)47-35(29)45/h9-13,15,20-21,25,27,36-39,47,55','InChIKey=GLDSBTCHEGZWCV-HLTPFJCJSA-N','CCC12CN3CCc4c([nH]c5ccccc45)C(C(=O)OC)(c4cc5c(cc4OC)N(C=O)C4C(O)(C(=O)OC)C(OC(C)=O)C6(CC)C=CCN7CCC54C76)CC(C3)C1O2','1'),
	(154928,0,0,'54-31-9','Consistent with Molecular Formula','C12H11ClN2O5S',330.7423,'Furosemide\nUrex\nSalix\nFusid\nLazix\nLasix\nLasex\nKatlex\nFulsix\nLB-502\nFrusid\nLB 502\nTransit\nFuresis\nRadonna\nLasilix\nErrolon\nSeguril\nNicorol\nPrefemin\nFrusetic\nTrofurit\nRosemide\nPromedes\nFursemid\nFrusemin\nEutensin\nDesdemin\nBeronald\nAisemide\nLowpstron\nFursemide\nFurantril\nFrusemide\nFurosemid\nFuranthryl\nFuranthril\nMacasirool\nFuluvamide\nNCI-C55936\n4-Chloro-N-furfuryl-5-sulfamoylanthranilic acid\n2-Furfurylamino-4-chloro-5-sulfamoylbenzoic acid\n4-Chloro-N-(2-furylmethyl)-5-sulfamoylanthranilic acid\nWLN: T5OJ B1MR CG FVQ DSZW\nBenzoic acid, 5-(aminosulfonyl)-4-chloro-2-[(2-furanylmethyl)amino]-\nAnthranilic acid, 4-chloro-N-furfuryl-5-sulfamoyl-\nChlor-N-(2-furylmethyl)-5-sulfamylanthranilsaeure','9FF41C7A4B6AA758-FICuS-01-7E','9FF41C7A4B6AA758-FICTS-01-5D','9FF41C7A4B6AA758-uuuuu-01-2D','InChI=1S/C12H11ClN2O5S/c13-9-5-10(15-6-7-2-1-3-20-7)8(12(16)17)4-11(9)21(14,18)19/h1-5,15H,6H2,(H,16,17)(H2,14,18,19)','InChIKey=ZZUFCTLCJUWOSV-UHFFFAOYSA-N','NS(=O)(=O)c1cc(C(=O)O)c(NCc2ccco2)cc1Cl',NULL),
	(154929,8,3,'51757-21-2','Consistent with Molecular Formula','C38H45NO11',691.7736,'Rifamycin, 25-O-deacetyl-1,4,21-trideoxy-1,4-dihydro-23,25-O-(1-methylethylidene)-1,4,21-trioxo-','236E276B1BB1302F-FICuS-01-49','236E276B1BB1302F-FICTS-01-28','92A8CB7AE6D9596B-uuuuu-01-35','InChI=1S/C38H45NO11/c1-17-12-11-13-18(2)36(45)39-23-16-24(40)26-27(31(23)43)30(42)21(5)34-28(26)35(44)38(9,50-34)47-15-14-25(46-10)19(3)32-22(6)33(20(4)29(17)41)49-37(7,8)48-32/h11-17,19-20,22,25,32-33,42H,1-10H3,(H,39,45)/b12-11-,15-14-,18-13+','InChIKey=DEQBHDMBHIWZFU-BHTFOOGPSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C(=O)C=C(NC(=O)/C(C)=C/C=C\\C(C)C(=O)C(C)C2OC(C)(C)OC(C1C)C2C)C4=O','1'),
	(154930,9,3,'38129-09-8','Consistent with Molecular Formula','C40H54N2O12',754.8728,NULL,'805A0EA08786200B-FICuS-01-3C','805A0EA08786200B-FICTS-01-1B','CF1DB407BC93563F-uuuuu-01-26','InChI=1S/C40H54N2O12/c1-11-41-17-25-30-35(48)28-27(34(25)47)29-37(23(7)33(28)46)54-40(9,38(29)49)52-16-15-26(51-10)20(4)36(53-24(8)43)22(6)32(45)21(5)31(44)18(2)13-12-14-19(3)39(50)42-30/h12-16,18,20-22,26,31-32,36,41,44-48H,11,17H2,1-10H3,(H,42,50)/b13-1','InChIKey=SIBVBKHRYDYBGO-SFCYWRCFSA-N','CCNCc1c2c(O)c3c(O)c(C)c4c(c3c1O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(/C)C(=O)N2)O4','1'),
	(154931,9,3,'63624-40-8','Consistent with Molecular Formula','C45H56N2O12',816.9436,NULL,'C145CCCC6B3853D9-FICuS-01-78','C145CCCC6B3853D9-FICTS-01-57','0B59750E93F6218A-uuuuu-01-FB','InChI=1S/C45H56N2O12/c1-22-14-13-15-23(2)44(55)47-35-30(21-46-20-29-16-11-10-12-17-29)39(52)32-33(40(35)53)38(51)27(6)42-34(32)43(54)45(8,59-42)57-19-18-31(56-9)24(3)41(58-28(7)48)26(5)37(50)25(4)36(22)49/h10-19,22,24-26,31,36-37,41,46,49-53H,20-21H2,1-9H','InChIKey=HHBUXHGNFGUEFR-COPYJFQCSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(O)c(c(CNCc5ccccc5)c(O)c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(154932,9,3,'62921-35-1','Consistent with Molecular Formula','C38H46N2O11',706.7882,NULL,'435550392241633A-FICuS-01-0F','0C36840656640DD2-FICTS-01-13','DC0082E1D9275D04-uuuuu-01-00','InChI=1S/C38H46N2O11/c1-16-11-10-12-17(2)37-39-15-23-28(40-37)33(46)26-25(32(23)45)27-35(21(6)31(26)44)51-38(8,36(27)47)49-14-13-24(48-9)18(3)34(50-22(7)41)20(5)30(43)19(4)29(16)42/h10-14,16,18-20,24,29-30,34,42-44H,15H2,1-9H3,(H,39,40)/b11-10+,14-13+,17-','InChIKey=ALLUUALCSKZBSJ-AEZIOYLSSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C(=O)C2=C(N=C(NC2)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C)C4=O','1'),
	(154933,9,3,'62921-38-4','Consistent with Molecular Formula','C38H44N2O11',704.7724,NULL,'CAB6AF214081E09C-FICuS-01-6B','CAB6AF214081E09C-FICTS-01-4A','42CF01EF48A6CF97-uuuuu-01-2D','InChI=1S/C38H44N2O11/c1-16-11-10-12-17(2)37-39-15-23-28(40-37)33(46)26-25(32(23)45)27-35(21(6)31(26)44)51-38(8,36(27)47)49-14-13-24(48-9)18(3)34(50-22(7)41)20(5)30(43)19(4)29(16)42/h10-16,18-20,24,29-30,34,42-44H,1-9H3/b11-10+,14-13+,17-12-','InChIKey=BXIOFXWHZIWPCX-AEZIOYLSSA-N','COC1/C=C/OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C(=O)c2cnc(nc2C4=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(154934,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN4O2',238.6329,NULL,'7360B1D576F00557-FICuS-01-37','7360B1D576F00557-FICTS-01-16','832D9F9B6C88089A-uuuuu-01-1C','InChI=1S/C9H7ClN4O2/c1-6(15)11-9-12-14(13-16-9)8-4-2-7(10)3-5-8/h2-5H,1H3','InChIKey=CGUKTSNTJCSVOJ-UHFFFAOYSA-N','CC(=O)[N-]c1n[n+](-c2ccc(Cl)cc2)no1',NULL),
	(154935,0,1,'3898-95-1','Consistent with Molecular Formula','C10H14N2O3S',242.2922,'Benzenesulfonic acid, 4-methyl-, (ethoxymethylene)hydrazide','75729308E92C9C53-FICuS-01-47','75729308E92C9C53-FICTS-01-26','75729308E92C9C53-uuuuu-01-F6','InChI=1S/C10H14N2O3S/c1-3-15-8-11-12-16(13,14)10-6-4-9(2)5-7-10/h4-8,12H,3H2,1-2H3','InChIKey=DWUPLMPXBKERFC-UHFFFAOYSA-N','CCO/C=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(154936,0,0,'6126-10-9','Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'A1E9B8B94B1565B0-FICuS-01-65','A1E9B8B94B1565B0-FICTS-01-44','A1E9B8B94B1565B0-uuuuu-01-14','InChI=1S/C10H10N2O2S/c1-9-3-5-10(6-4-9)15(13,14)12-8-2-7-11-12/h2-8H,1H3','InChIKey=XDFZXGSBGXAPLS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cccn2)cc1',NULL),
	(154937,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O6S',365.36,NULL,'37297C88E08A7C5B-FICuS-01-65','37297C88E08A7C5B-FICTS-01-44','37297C88E08A7C5B-uuuuu-01-14','InChI=1S/C15H15N3O6S/c1-10-3-5-12(6-4-10)25(22,23)17-16-9-11-7-13(18(20)21)15(19)14(8-11)24-2/h3-9,17,19H,1-2H3','InChIKey=KMNCOBUKHIXZSN-UHFFFAOYSA-N','COc1cc(/C=N/NS(=O)(=O)c2ccc(C)cc2)cc([N+](=O)[O-])c1O','1'),
	(154938,0,1,'18708-16-2','Consistent with Molecular Formula','C16H19N3O2S',317.405,NULL,'63B8E6D1ECCC655B-FICuS-01-8A','63B8E6D1ECCC655B-FICTS-01-69','63B8E6D1ECCC655B-uuuuu-01-39','InChI=1S/C16H19N3O2S/c1-13-4-10-16(11-5-13)22(20,21)18-17-12-14-6-8-15(9-7-14)19(2)3/h4-12,18H,1-3H3','InChIKey=GMMHANXVXWEFGR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccc(N(C)C)cc2)cc1','1'),
	(154939,0,0,NULL,'Consistent with Molecular Formula','C22H25?Br2N3',491.2676,NULL,'D6921E4D6AE0D805-FICuS-01-67','D6921E4D6AE0D805-FICTS-01-46','D6921E4D6AE0D805-uuuuu-01-16','InChI=1S/C22H23N3.2BrH/c1-24(2)12-7-13-25-15-20-16-8-3-4-9-17(16)21(23)14-19(20)18-10-5-6-11-22(18)25;;/h3-6,8-11,14-15,23H,7,12-13H2,1-2H3;2*1H','InChIKey=PMDMZHVPZXVPCA-UHFFFAOYSA-N','*.Br.CN(C)CCC[n+]1cc2c3ccccc3c(N)cc2c2ccccc21.[Br-]',NULL),
	(154940,6,0,'69299-74-7','Consistent with Molecular Formula','C29H31NO12',585.5634,'5,12-Naphthacenedione, 10-[[3-(acetylamino)-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-, (8S-cis)-','5387543BAFDCF3BA-FICuS-01-86','171B1CA256A2FDFB-FICTS-01-58','F42F95CE7A4E0D19-uuuuu-01-2D','InChI=1S/C29H31NO12/c1-11-24(34)15(30-12(2)32)7-19(41-11)42-17-9-29(39,18(33)10-31)8-14-21(17)28(38)23-22(26(14)36)25(35)13-5-4-6-16(40-3)20(13)27(23)37/h4-6,11,15,17,19,24,31,34,36,38-39H,7-10H2,1-3H3,(H,30,32)/t11?,15?,17-,19?,24?,29-/m0/s1','InChIKey=WMMDWCWHMHGCSH-JKHBLNKOSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(NC(C)=O)C(O)C(C)O1','1'),
	(154941,6,0,'70844-18-7','Consistent with Molecular Formula','C34H36ClNO11',670.1115,'5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-10-[[2,3,6-trideoxy-3-[(phenylmethyl)amino]-.alpha.-L-lyxo-hexopyranosyl)oxy]-, hydrochloride, (8S-cis)-\n5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-10-[[2,3,6-trideoxy-3-[(phenylmethyl)amino]-.alpha.-L-lyxohexopyranosyl]oxy]-, hydrochloride, (8S-cis)-','E2B1FE586A7A996D-FICuS-01-84','E2B1FE586A7A996D-FICTS-01-63','CCDCE1F93CCE380C-uuuuu-01-54','InChI=1S/C34H35NO11.ClH/c1-16-29(38)20(35-14-17-7-4-3-5-8-17)11-24(45-16)46-22-13-34(43,23(37)15-36)12-19-26(22)33(42)28-27(31(19)40)30(39)18-9-6-10-21(44-2)25(18)32(28)41;/h3-10,16,20,22,24,29,35-36,38,40,42-43H,11-15H2,1-2H3;1H/t16?,20?,22-,24?,29?,34-;','InChIKey=UEXVZJBBJFUYQV-UYMOMIBQSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(NCc2ccccc2)C(O)C(C)O1.Cl','1'),
	(154942,6,0,'70844-20-1','Consistent with Molecular Formula','C41H42ClNO11',760.2359,'Dibenzyladriamycin hydrochloride','D794EF23D120360C-FICuS-01-52','159C8E259E1637BB-FICTS-01-3F','D76848C6EEADEF42-uuuuu-01-44','InChI=1S/C41H41NO11.ClH/c1-22-36(45)27(42(19-23-10-5-3-6-11-23)20-24-12-7-4-8-13-24)16-31(52-22)53-29-18-41(50,30(44)21-43)17-26-33(29)40(49)35-34(38(26)47)37(46)25-14-9-15-28(51-2)32(25)39(35)48;/h3-15,22,27,29,31,36,43,45,47,49-50H,16-21H2,1-2H3;1H','InChIKey=OHQWGMXRDLUYAP-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N(Cc2ccccc2)Cc2ccccc2)C(O)C(C)O1.Cl','1'),
	(154943,6,1,NULL,'Consistent with Molecular Formula','C34H38ClN3O12S',748.2001,'Benzenesulfonic acid, 4-methyl-, [1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-hydroxyethylidene]hydrazide, monohydrochloride, (2S-cis)-','CF8BEF95FDA11007-FICuS-01-87','CF8BEF95FDA11007-FICTS-01-66','DF437D22A077F80A-uuuuu-01-14','InChI=1S/C34H37N3O12S.ClH/c1-15-7-9-17(10-8-15)50(45,46)37-36-23(14-38)34(44)12-19-26(22(13-34)49-24-11-20(35)29(39)16(2)48-24)33(43)28-27(31(19)41)30(40)18-5-4-6-21(47-3)25(18)32(28)42;/h4-10,16,20,22,24,29,37-39,41,43-44H,11-14,35H2,1-3H3;1H/t16?,20?,22','InChIKey=OFEXWYJHYQNMEW-UYMOMIBQSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(CO)=N/NS(=O)(=O)c1ccc(C)cc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(154944,0,0,'1891-11-8','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'CD7944F0F03634B4-FICuS-01-58','CD7944F0F03634B4-FICTS-01-37','CD7944F0F03634B4-uuuuu-01-07','InChI=1S/C10H11NO2/c1-12-9-4-3-8(5-6-11)10(7-9)13-2/h3-4,7H,5H2,1-2H3','InChIKey=RWELXDIUDWWGKU-UHFFFAOYSA-N','COc1ccc(CC#N)c(OC)c1',NULL),
	(154945,0,1,'1891-08-3','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'25A51206B998BE23-FICuS-01-45','25A51206B998BE23-FICTS-01-24','25A51206B998BE23-uuuuu-01-F4','InChI=1S/C10H13NO3/c1-13-9-4-3-8(5-6-11-12)10(7-9)14-2/h3-4,6-7,12H,5H2,1-2H3','InChIKey=LOTUWJOLFZVLJJ-UHFFFAOYSA-N','COc1ccc(C/C=N/O)c(OC)c1','1'),
	(154946,4,0,NULL,'Consistent with Molecular Formula','C16H28N4O4',340.4216,NULL,'5F43045EBB8BF759-FICuS-01-70','5F43045EBB8BF759-FICTS-01-4F','5F43045EBB8BF759-uuuuu-01-1F','InChI=1S/C16H28N4O4/c21-11-3-1-5-19(7-11)9-13-15(23)18-14(16(24)17-13)10-20-6-2-4-12(22)8-20/h11-14,21-22H,1-10H2,(H,17,24)(H,18,23)','InChIKey=DSJUHUOKWQTIBM-UHFFFAOYSA-N','O=C1NC(CN2CCCC(O)C2)C(=O)NC1CN1CCCC(O)C1','1'),
	(154947,4,0,NULL,'Consistent with Molecular Formula','C16H28N4O4',340.4216,NULL,'5F43045EBB8BF759-FICuS-01-70','5F43045EBB8BF759-FICTS-01-4F','5F43045EBB8BF759-uuuuu-01-1F','InChI=1S/C16H28N4O4/c21-11-3-1-5-19(7-11)9-13-15(23)18-14(16(24)17-13)10-20-6-2-4-12(22)8-20/h11-14,21-22H,1-10H2,(H,17,24)(H,18,23)','InChIKey=DSJUHUOKWQTIBM-UHFFFAOYSA-N','O=C1NC(CN2CCCC(O)C2)C(=O)NC1CN1CCCC(O)C1','1'),
	(154948,0,0,NULL,'Consistent with Molecular Formula','C24H22O6',406.4342,NULL,'98B43C56E9EFF87B-FICuS-01-8F','98B43C56E9EFF87B-FICTS-01-6E','98B43C56E9EFF87B-uuuuu-01-3E','InChI=1S/C24H22O6/c1-13(25)29-23-17-11-7-8-12-18(17)24(30-14(2)26)20-19(23)21(27-3)15-9-5-6-10-16(15)22(20)28-4/h5-10H,11-12H2,1-4H3','InChIKey=DUNDVGLJLIDTBB-UHFFFAOYSA-N','COc1c2ccccc2c(OC)c2c(OC(C)=O)c3c(c(OC(C)=O)c12)CC=CC3',NULL),
	(154949,10,0,'64356-67-8','Consistent with Molecular Formula','C20H26O8',394.4206,'B619376K034\nSamaderine E\nSAMADERINE (B619376K034)','8FFCADC0208DAA3D-FICuS-01-9D','8FFCADC0208DAA3D-FICTS-01-7C','916D401D820E8B44-uuuuu-01-F4','InChI=1S/C20H26O8/c1-8-4-10(21)15(24)17(2)9(8)5-11-19-7-27-18(3,16(25)13(23)14(17)19)20(19,26)6-12(22)28-11/h4,9,11,13-16,23-26H,5-7H2,1-3H3/t9-,11+,13+,14+,15+,16-,17-,18+,19+,20+/m0/s1','InChIKey=MGGPOESVKAWHRB-KZOVRTNRSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)CC3(O)C4(C)OCC13C2C(O)C4O','1'),
	(154950,7,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,'Samaderine A\nSAMADERA INDICA B619376K035','597E9B974402733F-FICuS-01-49','597E9B974402733F-FICTS-01-28','597E9B974402733F-uuuuu-01-F8','InChI=1S/C18H18O6/c1-7-3-11(19)17(2)8(7)5-12(20)18-6-23-16-13(21)9(18)4-10(24-16)14(22)15(17)18/h3,5,9-10,14-16,22H,4,6H2,1-2H3','InChIKey=LOWXZQPJZXJCRZ-UHFFFAOYSA-N','CC1=CC(=O)C2(C)C1=CC(=O)C13COC4OC(CC1C4=O)C(O)C23','1'),
	(154951,0,0,NULL,'Consistent with Molecular Formula','C9H8F4N4O',264.182,'Benzamide, 4-(3,3-dimethyl-1-triazenyl)-2,3,5,6-tetrafluoro-','CE1CB4605FFA4A06-FICuS-01-7C','CE1CB4605FFA4A06-FICTS-01-5B','CE1CB4605FFA4A06-uuuuu-01-2B','InChI=1S/C9H8F4N4O/c1-17(2)16-15-8-6(12)4(10)3(9(14)18)5(11)7(8)13/h1-2H3,(H2,14,18)','InChIKey=ZGNUMYXVTJKDSU-UHFFFAOYSA-N','CN(C)/N=N/c1c(F)c(F)c(C(N)=O)c(F)c1F',NULL),
	(154952,5,0,NULL,'Consistent with Molecular Formula','C18H27N7O6',437.4546,NULL,'89E11C706341660A-FICuS-01-34','89E11C706341660A-FICTS-01-13','89E11C706341660A-uuuuu-01-E3','InChI=1S/C18H27N7O6/c1-3-30-5-4-10(26)19-6-11(27)24-12-9(2)31-18(15(29)14(12)28)25-17-13-16(21-7-20-13)22-8-23-17/h7-9,12,14-15,18,28-29H,3-6H2,1-2H3,(H,19,26)(H,24,27)(H2,20,21,22,23,25)','InChIKey=ARTWRWHPXSUWKL-UHFFFAOYSA-N','CCOCCC(=O)NCC(=O)NC1C(C)OC(Nc2ncnc3nc[nH]c23)C(O)C1O','1'),
	(154953,5,0,NULL,'Consistent with Molecular Formula','C18H27N7O7',453.454,NULL,'979CB4BD432CE114-FICuS-01-66','979CB4BD432CE114-FICTS-01-45','979CB4BD432CE114-uuuuu-01-15','InChI=1S/C18H27N7O7/c1-2-31-4-3-10(27)19-5-11(28)24-12-9(6-26)32-18(15(30)14(12)29)25-17-13-16(21-7-20-13)22-8-23-17/h7-9,12,14-15,18,26,29-30H,2-6H2,1H3,(H,19,27)(H,24,28)(H2,20,21,22,23,25)','InChIKey=XOLMNCDMUWEJEI-UHFFFAOYSA-N','CCOCCC(=O)NCC(=O)NC1C(CO)OC(Nc2ncnc3nc[nH]c23)C(O)C1O','1'),
	(154954,15,0,NULL,'Consistent with Molecular Formula','C30H44O8',532.6728,NULL,'449CAA05E290EB9C-FICuS-01-75','449CAA05E290EB9C-FICTS-01-54','3BE512674CED0BAE-uuuuu-01-2D','InChI=1S/2C15H22O4/c1-7-5-6-8-14-13(7,4)10-9(18-14)11(15(14,16)17-8)19-12(10,2)3;1-7-5-6-8(16)15-12(17)10-9(19-15)11(14(7,15)4)13(2,3)18-10/h2*7-11,16H,5-6H2,1-4H3','InChIKey=ZDMMDMPWDFDOKE-UHFFFAOYSA-N','CC1CCC(O)C23OC4C(OC(C)(C)C4C12C)C3=O.CC1CCC2OC3(O)C4OC(C)(C)C5C4OC23C15C','1'),
	(154955,30,0,'10016-20-3','Consistent with Molecular Formula','C36H60O30',972.852,'.alpha.-Dextrin\nCyclohexaamylose\nCyclomaltohexose\nCyclomaltohexaose\n.alpha.-Cycloamylose\nDextrin, .alpha.-cyclo\nCyclohexaamylose carbonate\n.alpha.-Schardinger dextrin\n2,4,7,9,12,14,17,19,22,24,27,29-Dodecaoxaheptacyclo[26.2.2.23,6.28,11.213,16.218,21.223,26]dotetracontane-31,32,33,34,35,36,37,38,39,40,41,42-dodecol, 5,10,15,20,25,30-hexakis(hydroxymethyl)-\n.alpha.-Cyclodextrin\n.alpha.-Cyclodextrin','AC27E22FFC871416-FICuS-01-67','AC27E22FFC871416-FICTS-01-46','AC27E22FFC871416-uuuuu-01-16','InChI=1S/C36H60O30/c37-1-7-25-13(43)19(49)31(55-7)62-26-8(2-38)57-33(21(51)15(26)45)64-28-10(4-40)59-35(23(53)17(28)47)66-30-12(6-42)60-36(24(54)18(30)48)65-29-11(5-41)58-34(22(52)16(29)46)63-27-9(3-39)56-32(61-25)20(50)14(27)44/h7-54H,1-6H2','InChIKey=HFHDHCJBZVLPGP-UHFFFAOYSA-N','OCC1OC2OC3C(CO)OC(OC4C(CO)OC(OC5C(CO)OC(OC6C(CO)OC(OC7C(CO)OC(OC1C(O)C2O)C(O)C7O)C(O)C6O)C(O)C5O)C(O)C4O)C(O)C3O','1'),
	(154956,35,0,'7585-39-9','Consistent with Molecular Formula','C42H70O35',1134.994,'.beta.-Dextrin\nCycloheptaglucan\nCycloheptaamylose\nCycloheptaglucosan\nCyclomaltoheptaose\n.beta.-Cycloamylose\nDextrin, .beta.-cyclo\n.beta.-Cycloheptaamylose\nSchardinger .beta.-dextrin\n.beta.-Cyclodextrin\n.beta.-Cyclodextrin','2A3C03C9DAD82959-FICuS-01-69','2A3C03C9DAD82959-FICTS-01-48','2A3C03C9DAD82959-uuuuu-01-18','InChI=1S/C42H70O35/c43-1-8-29-15(50)22(57)36(64-8)72-30-9(2-44)66-38(24(59)17(30)52)74-32-11(4-46)68-40(26(61)19(32)54)76-34-13(6-48)70-42(28(63)21(34)56)77-35-14(7-49)69-41(27(62)20(35)55)75-33-12(5-47)67-39(25(60)18(33)53)73-31-10(3-45)65-37(71-29)23(58','InChIKey=WHGYBXFWUBPSRW-UHFFFAOYSA-N','OCC1OC2OC3C(CO)OC(OC4C(CO)OC(OC5C(CO)OC(OC6C(CO)OC(OC7C(CO)OC(OC8C(CO)OC(OC1C(O)C2O)C(O)C8O)C(O)C7O)C(O)C6O)C(O)C5O)C(O)C4O)C(O)C3O','1'),
	(154957,0,1,'62526-07-2','Consistent with Molecular Formula','C22H21N5O3',403.4396,NULL,'C83BEFF4DB4A3485-FICuS-01-8B','C83BEFF4DB4A3485-FICTS-01-6A','C83BEFF4DB4A3485-uuuuu-01-3A','InChI=1S/C22H21N5O3/c1-29-19-14-8-6-12-17(19)24-26-21(22(28)23-16-10-4-3-5-11-16)27-25-18-13-7-9-15-20(18)30-2/h3-15,24H,1-2H3,(H,23,28)/b26-21?,27-25+','InChIKey=BOTYLIAGVOSWOZ-OSTMIZCHSA-N','COc1ccccc1/N=N/C(=N/Nc1ccccc1OC)C(=O)Nc1ccccc1','1'),
	(154958,0,1,'69373-22-4','Consistent with Molecular Formula','C20H15?Cl2KN5O7S2',611.4918,NULL,'32E5C7937352170D-FICuS-01-39','32E5C7937352170D-FICTS-01-18','D6378189D5BF960A-uuuuu-01-15','InChI=1S/C20H15Cl2N5O7S2.K/c21-15-8-6-13(35(29,30)31)10-17(15)24-26-19(20(28)23-12-4-2-1-3-5-12)27-25-18-11-14(36(32,33)34)7-9-16(18)22;/h1-11,24H,(H,23,28)(H,29,30,31)(H,32,33,34);/q;+1/b26-19-,27-25+;','InChIKey=XETZDRUUBQPEEX-OZNRSTIKSA-N','*.O=C(Nc1ccccc1)C(=N/Nc1cc(S(=O)(=O)O)ccc1Cl)/N=N/c1cc(S(=O)(=O)O)ccc1Cl.[K+]','1'),
	(154959,1,0,'27688-93-3','Consistent with Molecular Formula','C12H20ClNO4',277.7473,'ANTINEOPLASTIC-269566\n1,2-Benzenediol, 4-[2-hydroxy-3-[(1-methylethyl)amino]propoxy]-, hydrochloride','804D5780A9CBD29C-FICuS-01-6C','804D5780A9CBD29C-FICTS-01-4B','80B1F06596460BD2-uuuuu-01-F3','InChI=1S/C12H19NO4.ClH/c1-8(2)13-6-9(14)7-17-10-3-4-11(15)12(16)5-10;/h3-5,8-9,13-16H,6-7H2,1-2H3;1H','InChIKey=FVMXTFPQENSYAS-UHFFFAOYSA-N','CC(C)NCC(O)COc1ccc(O)c(O)c1.Cl','1'),
	(154960,0,0,'1432-31-1','Consistent with Molecular Formula','C8H11ClSi',170.7139,NULL,'559BB8E20C6235B1-FICuS-01-53','559BB8E20C6235B1-FICTS-01-32','559BB8E20C6235B1-uuuuu-01-02','InChI=1S/C8H11ClSi/c1-10(2)8-5-3-7(9)4-6-8/h3-6,10H,1-2H3','InChIKey=AOLMQKSSMXFUPJ-UHFFFAOYSA-N','C[SiH](C)c1ccc(Cl)cc1',NULL),
	(154961,0,0,'10519-88-7','Consistent with Molecular Formula','C18H20Si',264.442,'Diallyldiphenylsilane\nDiphenyldiallylsilane\nSilane, diallyldiphenyl-\nSilane, diphenyldi-2-propenyl-','2164E388CE6B38AC-FICuS-01-6B','2164E388CE6B38AC-FICTS-01-4A','2164E388CE6B38AC-uuuuu-01-1A','InChI=1S/C18H20Si/c1-3-15-19(16-4-2,17-11-7-5-8-12-17)18-13-9-6-10-14-18/h3-14H,1-2,15-16H2','InChIKey=ZODWTWYKYYGSFS-UHFFFAOYSA-N','C=CC[Si](CC=C)(c1ccccc1)c1ccccc1',NULL),
	(154962,0,0,'10416-58-7','Consistent with Molecular Formula','C8H21NOSi2',203.432,'Bis(trimethylsilyl)acetamide\nN,N-Bis(trimethylsilyl)acetamide\nAcetamide, N,N-bis(trimethylsilyl)-\nAcetamide, N,N-bis(trimethylsilyl)-','71A25C20D05E745C-FICuS-01-4D','71A25C20D05E745C-FICTS-01-2C','71A25C20D05E745C-uuuuu-01-FC','InChI=1S/C8H21NOSi2/c1-8(10)9(11(2,3)4)12(5,6)7/h1-7H3','InChIKey=VTACLVUOTMPORB-UHFFFAOYSA-N','CC(=O)N([Si](C)(C)C)[Si](C)(C)C',NULL),
	(154963,0,0,'18053-56-0','Consistent with Molecular Formula','C12H26O2Si',230.4222,NULL,'9B7DB4DBCD71AB9A-FICuS-01-A5','9B7DB4DBCD71AB9A-FICTS-01-84','9B7DB4DBCD71AB9A-uuuuu-01-54','InChI=1S/C12H26O2Si/c1-5-14-12(13)10-9-11-15(6-2,7-3)8-4/h5-11H2,1-4H3','InChIKey=KGGMNRQVAHKNHN-UHFFFAOYSA-N','CCOC(=O)CCC[Si](CC)(CC)CC',NULL),
	(154964,0,0,'18388-85-7','Consistent with Molecular Formula','C12H28OSi',216.4386,NULL,'3298BAF38F2622E0-FICuS-01-58','3298BAF38F2622E0-FICTS-01-37','3298BAF38F2622E0-uuuuu-01-07','InChI=1S/C12H28OSi/c1-4-7-10-14(13,11-8-5-2)12-9-6-3/h13H,4-12H2,1-3H3','InChIKey=JYVWRCIOZLRMKO-UHFFFAOYSA-N','CCCC[Si](O)(CCCC)CCCC',NULL),
	(154965,0,0,NULL,'Consistent with Molecular Formula','C14H14Br2Si',370.1586,NULL,'AD42252294EAA769-FICuS-01-57','AD42252294EAA769-FICTS-01-36','AD42252294EAA769-uuuuu-01-06','InChI=1S/C14H14Br2Si/c15-11-17(12-16,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=GRHWCWIROXTGQG-UHFFFAOYSA-N','BrC[Si](CBr)(c1ccccc1)c1ccccc1',NULL),
	(154966,0,0,'18414-47-6','Consistent with Molecular Formula','C14H14Cl2Si',281.2566,NULL,'84813C233E1F4B85-FICuS-01-49','84813C233E1F4B85-FICTS-01-28','84813C233E1F4B85-uuuuu-01-F8','InChI=1S/C14H14Cl2Si/c1-17(2,13-7-3-11(15)4-8-13)14-9-5-12(16)6-10-14/h3-10H,1-2H3','InChIKey=BTTWFQLGBPPYPU-UHFFFAOYSA-N','C[Si](C)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(154967,0,0,'18848-24-3','Consistent with Molecular Formula','C28H30O3Si2',470.7152,NULL,'BEB898BD2A2BBAF5-FICuS-01-A4','BEB898BD2A2BBAF5-FICTS-01-83','BEB898BD2A2BBAF5-uuuuu-01-53','InChI=1S/C28H30O3Si2/c1-3-29-32(25-17-9-5-10-18-25,26-19-11-6-12-20-26)31-33(30-4-2,27-21-13-7-14-22-27)28-23-15-8-16-24-28/h5-24H,3-4H2,1-2H3','InChIKey=QRZBTGCXOVMETC-UHFFFAOYSA-N','CCO[Si](O[Si](OCC)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(154968,0,0,'5061-27-8','No Comparision - Unparameterized Atom - Ge(a2) connected atoms =[ O C C ]','C2H6GeO',118.6588,NULL,'C2BBEDACCFC84B98-FICuS-01-B8','C2BBEDACCFC84B98-FICTS-01-97','C2BBEDACCFC84B98-uuuuu-01-67','InChI=1S/C2H6GeO/c1-3(2)4/h1-2H3','InChIKey=NORMVWSAUPLVTD-UHFFFAOYSA-N','C[Ge](C)=O',NULL),
	(154969,0,0,'13892-14-3','Consistent with Molecular Formula','C4H9Cl3Ge',236.0641,NULL,'58CC2AD039FC9BDA-FICuS-01-96','58CC2AD039FC9BDA-FICTS-01-75','58CC2AD039FC9BDA-uuuuu-01-45','InChI=1S/C4H9Cl3Ge/c1-4(2)3-8(5,6)7/h4H,3H2,1-2H3','InChIKey=QRHUKJRHQJJWPB-UHFFFAOYSA-N','CC(C)C[Ge](Cl)(Cl)Cl',NULL),
	(154970,0,0,'1074-29-9','Consistent with Molecular Formula','C6H5Cl3Ge',256.0545,NULL,'89156819ADD44168-FICuS-01-46','89156819ADD44168-FICTS-01-25','89156819ADD44168-uuuuu-01-F5','InChI=1S/C6H5Cl3Ge/c7-10(8,9)6-4-2-1-3-5-6/h1-5H','InChIKey=CIWQSBMDFPABPQ-UHFFFAOYSA-N','Cl[Ge](Cl)(Cl)c1ccccc1',NULL),
	(154971,0,0,'996-69-0','Consistent with Molecular Formula','C9H19Ge',199.8391,NULL,'4B9970E75BC1BD83-FICuS-01-6E','4B9970E75BC1BD83-FICTS-01-4D','4B9970E75BC1BD83-uuuuu-01-1D','InChI=1S/3C3H6.GeH/c3*1-3-2;/h3*1-2H3;1H','InChIKey=FCNWAHADTIQVOI-UHFFFAOYSA-N','CC(C)[GeH](C(C)C)C(C)C',NULL),
	(154972,0,0,'993-84-0','Consistent with Molecular Formula','C10H26Ge2',291.4954,NULL,'FDC8ADE4218C5AF2-FICuS-01-96','FDC8ADE4218C5AF2-FICTS-01-75','FDC8ADE4218C5AF2-uuuuu-01-45','InChI=1S/C10H26Ge2/c1-6-11(7-2)12(8-3,9-4)10-5/h11H,6-10H2,1-5H3','InChIKey=MAMFLTDOXCPOQS-UHFFFAOYSA-N','CC[GeH](CC)[Ge](CC)(CC)CC',NULL),
	(154973,0,0,NULL,'Consistent with Molecular Formula','C11H28Ge2O',321.5216,NULL,'6EBF21EEFDED33DC-FICuS-01-B7','6EBF21EEFDED33DC-FICTS-01-96','6EBF21EEFDED33DC-uuuuu-01-66','InChI=1S/C11H28Ge2O/c1-7-12(8-2,9-3)13(10-4,11-5)14-6/h7-11H2,1-6H3','InChIKey=GXKVRNHGTGUHPK-UHFFFAOYSA-N','CC[Ge](CC)(CC)[Ge](CC)(CC)OC',NULL),
	(154974,0,0,'3430-85-1','No Comparision - Unparameterized Atom - Ge(a2) connected atoms =[ O C C ]','C12H10GeO',242.8004,NULL,'BCA1CC58EB12F8CF-FICuS-01-A2','BCA1CC58EB12F8CF-FICTS-01-81','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/C12H10GeO/c14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=JRAFHMKMQLDLKV-UHFFFAOYSA-N','O=[Ge](c1ccccc1)c1ccccc1',NULL),
	(154975,0,0,'22605-48-7','Consistent with Molecular Formula','C14H35ClGe3',456.6535,NULL,'8FCF6A8AECB2CDCD-FICuS-01-C8','8FCF6A8AECB2CDCD-FICTS-01-A7','8FCF6A8AECB2CDCD-uuuuu-01-77','InChI=1S/C14H35ClGe3/c1-8-16(9-2,10-3)18(13-6,14-7)17(15,11-4)12-5/h8-14H2,1-7H3','InChIKey=JIYFFJOXOGIKPQ-UHFFFAOYSA-N','CC[Ge](Cl)(CC)[Ge](CC)(CC)[Ge](CC)(CC)CC',NULL),
	(154976,0,0,'81741-73-3','Consistent with Molecular Formula','C16H40Ge2N2',405.6854,'1,2-Digermanediamine, N,N,N\',N\',1,1,2,2-octaethyl-','182614EA3531EAF0-FICuS-01-4B','182614EA3531EAF0-FICTS-01-2A','182614EA3531EAF0-uuuuu-01-FA','InChI=1S/C16H40Ge2N2/c1-9-17(10-2,19(13-5)14-6)18(11-3,12-4)20(15-7)16-8/h9-16H2,1-8H3','InChIKey=XJUGQAPJUYJJSI-UHFFFAOYSA-N','CCN(CC)[Ge](CC)(CC)[Ge](CC)(CC)N(CC)CC',NULL),
	(154977,0,1,NULL,'Consistent with Molecular Formula','C20H28Ge2',413.6212,NULL,'B17A608B844104C9-FICuS-01-43','B17A608B844104C9-FICTS-01-22','0DB508826AE5B907-uuuuu-01-06','InChI=1S/C20H28Ge2/c1-21(2,3)19(17-13-9-7-10-14-17)20(22(4,5)6)18-15-11-8-12-16-18/h7-16H,1-6H3/b20-19+','InChIKey=ZHUNICPKQBMMSY-FMQUCBEESA-N','C[Ge](C)(C)/C(=C(\\c1ccccc1)[Ge](C)(C)C)c1ccccc1','1'),
	(154978,0,0,'52036-37-0','Consistent with Molecular Formula','C20H41Ge',354.1339,NULL,'478B08C2080E3EC7-FICuS-01-58','478B08C2080E3EC7-FICTS-01-37','478B08C2080E3EC7-uuuuu-01-07','InChI=1S/C14H31Ge.C6H10/c1-4-7-10-11-14-15(12-8-5-2)13-9-6-3;1-2-4-6-5-3-1/h4-14H2,1-3H3;1-5H2','InChIKey=FNNNTRIBRRAFMD-UHFFFAOYSA-N','CCCCCC[Ge](CCCC)(CCCC)C1CCCCC1',NULL),
	(154979,0,0,NULL,'Consistent with Molecular Formula','C26H26Ge2O',499.6708,NULL,'1342A77D8BD3ED86-FICuS-01-6C','1342A77D8BD3ED86-FICTS-01-4B','1342A77D8BD3ED86-uuuuu-01-1B','InChI=1S/C26H26Ge2O/c1-27(23-15-7-3-8-16-23,24-17-9-4-10-18-24)29-28(2,25-19-11-5-12-20-25)26-21-13-6-14-22-26/h3-22H,1-2H3','InChIKey=HFWVEXAXMLGXNW-UHFFFAOYSA-N','C[Ge](O[Ge](C)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(154980,0,0,NULL,'Consistent with Molecular Formula','C8H11GeO',195.7643,NULL,'593105406847018C-FICuS-01-17','593105406847018C-FICTS-01-F6','593105406847018C-uuuuu-01-C6','InChI=1S/C8H11Ge.O/c1-9(2)8-6-4-3-5-7-8;/h3-7H,1-2H3;','InChIKey=VVHNKAYHWHHYJW-UHFFFAOYSA-N','C[Ge](C)(O)c1ccccc1',NULL),
	(154981,0,0,'3682-12-0','No Comparision - Unparameterized Atom - Sn(a2) connected atoms =[ O C C ]','C4H10OSn',192.8124,'Stannane, diethyloxo-','CF056ED57BB95098-FICuS-01-73','CF056ED57BB95098-FICTS-01-52','CF056ED57BB95098-uuuuu-01-22','InChI=1S/2C2H5.O.Sn/c2*1-2;;/h2*1H2,2H3;;','InChIKey=IPFQSQLWWRJUEI-UHFFFAOYSA-N','CC[Sn](=O)CC',NULL),
	(154982,0,0,'20143-32-2','Consistent with Molecular Formula','C4H12Cl2OSn2',384.4242,'Distannoxane, 1,3-dichloro-1,1,3,3-tetramethyl-','3BC64E65456AF1D6-FICuS-01-6A','3BC64E65456AF1D6-FICTS-01-49','3BC64E65456AF1D6-uuuuu-01-19','InChI=1S/4CH3.2ClH.O.2Sn/h4*1H3;2*1H;;;/q;;;;;;;2*+1/p-2','InChIKey=MJVUVUZMCZQYLU-UHFFFAOYSA-L','C[Sn](C)(Cl)O[Sn](C)(C)Cl',NULL),
	(154983,0,0,'20447-33-0','Consistent with Molecular Formula','C13H13OSn',303.9351,NULL,'E5D0D5D40BB27DD0-FICuS-01-7B','E5D0D5D40BB27DD0-FICTS-01-5A','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/2C6H5.CH3.O.Sn/c2*1-2-4-6-5-3-1;;;/h2*1-5H;1H3;;','InChIKey=RELWXIVUMSUPIK-UHFFFAOYSA-N','C[Sn](O)(c1ccccc1)c1ccccc1',NULL),
	(154984,0,0,NULL,'Consistent with Molecular Formula','C13H30KO3SSn',424.2262,NULL,'335F6AAB04A06B9B-FICuS-01-6A','335F6AAB04A06B9B-FICTS-01-49','8E62835265DA1F2F-uuuuu-01-0C','InChI=1S/3C4H9.CH3O3S.K.Sn/c3*1-3-4-2;1-5(2,3)4;;/h3*1,3-4H2,2H3;1H2,(H,2,3,4);;/q;;;;+1;','InChIKey=VTWRLKPEOCVLHF-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)CS(=O)(=O)O.[K+]',NULL),
	(154985,0,0,'81928-40-7','Consistent with Molecular Formula','C14H15OSn',317.9619,'Stannane, ethylhydroxydiphenyl-','0D3809E9D825B293-FICuS-01-50','0D3809E9D825B293-FICTS-01-2F','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/2C6H5.C2H5.O.Sn/c2*1-2-4-6-5-3-1;1-2;;/h2*1-5H;1H2,2H3;;','InChIKey=JSGHMFKIBJKLKE-UHFFFAOYSA-N','CC[Sn](O)(c1ccccc1)c1ccccc1',NULL),
	(154986,0,0,'17828-41-0','No Comparision - Unparameterized Atom - Sn(a2) connected atoms =[ S C C ]','C24H50SSn',489.409,NULL,'E363DFAF7CA97882-FICuS-01-86','E363DFAF7CA97882-FICTS-01-65','E363DFAF7CA97882-uuuuu-01-35','InChI=1S/2C12H25.S.Sn/c2*1-3-5-7-9-11-12-10-8-6-4-2;;/h2*1,3-12H2,2H3;;','InChIKey=OTTUHBAOXMCCDS-UHFFFAOYSA-N','CCCCCCCCCCCC[Sn](=S)CCCCCCCCCCCC',NULL),
	(154987,0,0,'15666-28-1','Consistent with Molecular Formula','C40H84S3Sn',779.9736,'Butyltris(dodecylthio)stannane\nButyltin tris(laurylmercaptide)\nButyltintris(n-dodecylmercaptide)\nMonobutyltintris(dodecyl mercaptide)\nStannane, butyltris(dodecylthio)-\nStannane, butyltris(dodecylthio)-','B1C65F796F26AC65-FICuS-01-71','B1C65F796F26AC65-FICTS-01-50','B1C65F796F26AC65-uuuuu-01-20','InChI=1S/3C12H26S.C4H9.Sn/c3*1-2-3-4-5-6-7-8-9-10-11-12-13;1-3-4-2;/h3*13H,2-12H2,1H3;1,3-4H2,2H3;/q;;;;+3/p-3','InChIKey=BXTPXLVVVVHPKJ-UHFFFAOYSA-K','CCCCCCCCCCCCS[Sn](CCCC)(SCCCCCCCCCCCC)SCCCCCCCCCCCC',NULL),
	(154988,0,0,NULL,'Consistent with Molecular Formula','C20H18O',274.3616,NULL,'32C3C3A5C4A75422-FICuS-01-4A','32C3C3A5C4A75422-FICTS-01-29','32C3C3A5C4A75422-uuuuu-01-F9','InChI=1S/C20H18O/c1-3-7-18-15(5-1)9-10-16-6-2-4-8-19(16)20(18)17-11-13-21-14-12-17/h1-10H,11-14H2','InChIKey=IAAXDUTUWFORPN-UHFFFAOYSA-N','C1=Cc2ccccc2C(=C2CCOCC2)c2ccccc21',NULL),
	(154989,0,0,'5391-33-3','Consistent with Molecular Formula','C20H21NO',291.392,NULL,'B4727DD6548399A8-FICuS-01-5A','B4727DD6548399A8-FICTS-01-39','B4727DD6548399A8-uuuuu-01-09','InChI=1S/C20H21NO/c1-21(2)15-7-14-20(22)18-10-5-3-8-16(18)12-13-17-9-4-6-11-19(17)20/h3-6,8-11,22H,12-13,15H2,1-2H3','InChIKey=CKSWGCQQSVSVMD-UHFFFAOYSA-N','CN(C)CC#CC1(O)c2ccccc2CCc2ccccc21',NULL),
	(154990,1,0,'2754-55-4','Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'9E97B688A51FA4FA-FICuS-01-86','9E97B688A51FA4FA-FICTS-01-65','9E6B116D9A927DB4-uuuuu-01-1E','InChI=1S/C20H25NO.ClH/c1-21(2)15-7-14-20(22)18-10-5-3-8-16(18)12-13-17-9-4-6-11-19(17)20;/h3-6,8-11,22H,7,12-15H2,1-2H3;1H','InChIKey=XHURLEYPZGLDQG-UHFFFAOYSA-N','CN(C)CCCC1(O)c2ccccc2CCc2ccccc21.Cl','1'),
	(154991,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O',126.1578,NULL,'7C8CAB7986860256-FICuS-01-58','7C8CAB7986860256-FICTS-01-37','7C8CAB7986860256-uuuuu-01-07','InChI=1S/C6H10N2O/c7-5-6(8-9)3-1-2-4-6/h8-9H,1-4H2','InChIKey=NDPCNJRSRDHWQZ-UHFFFAOYSA-N','N#CC1(NO)CCCC1',NULL),
	(154992,0,0,NULL,'Consistent with Molecular Formula','C12H3ClN4S2',302.7555,NULL,'E8B9F2EF6D7C228E-FICuS-01-97','E8B9F2EF6D7C228E-FICTS-01-76','E8B9F2EF6D7C228E-uuuuu-01-46','InChI=1S/C12H3ClN4S2/c13-6-1-2-7-8(3-6)17-12-11(16-7)18-9(4-14)10(5-15)19-12/h1-3H','InChIKey=NVGPSMBEVLIVMI-UHFFFAOYSA-N','N#CC1=C(C#N)Sc2nc3cc(Cl)ccc3nc2S1',NULL),
	(154993,0,0,'64527-54-4','Consistent with Molecular Formula','C7H6N2S2',182.2578,NULL,'1BAA64E9CE91FB64-FICuS-01-88','1BAA64E9CE91FB64-FICTS-01-67','1BAA64E9CE91FB64-uuuuu-01-37','InChI=1S/C7H6N2S2/c8-4-6-7(5-9)11-3-1-2-10-6/h1-3H2','InChIKey=GGMGBCSRAUSFMU-UHFFFAOYSA-N','N#CC1=C(C#N)SCCCS1',NULL),
	(154994,0,0,NULL,'Consistent with Molecular Formula','C12H3N5O2S2',313.308,NULL,'38DCF40C1C3330FE-FICuS-01-6E','38DCF40C1C3330FE-FICTS-01-4D','38DCF40C1C3330FE-uuuuu-01-1D','InChI=1S/C12H3N5O2S2/c13-4-6(5-14)12-20-10-11(21-12)16-9-3-7(17(18)19)1-2-8(9)15-10/h1-3H','InChIKey=KCUQNXLQUHZXPH-UHFFFAOYSA-N','N#CC(C#N)=C1Sc2nc3ccc([N+](=O)[O-])cc3nc2S1',NULL),
	(154995,0,0,NULL,'Consistent with Molecular Formula','C16H11NO2S2',313.3884,NULL,'E07C907F4B1BBD4B-FICuS-01-81','E07C907F4B1BBD4B-FICTS-01-60','E07C907F4B1BBD4B-uuuuu-01-30','InChI=1S/C16H11NO2S2/c18-15-13-14(21-9-8-20-13)16(19)17(15)12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2','InChIKey=BMKGFVGBPGPDLM-UHFFFAOYSA-N','O=C1C2=C(SCCS2)C(=O)N1c1cccc2ccccc12',NULL),
	(154996,0,0,NULL,'Consistent with Molecular Formula','C14H17NO2S',263.3538,NULL,'1F937B8007C50CFA-FICuS-01-64','1F937B8007C50CFA-FICTS-01-43','1F937B8007C50CFA-uuuuu-01-13','InChI=1S/C14H17NO2S/c1-3-10-6-5-7-11(4-2)14(10)15-12(16)8-18-9-13(15)17/h5-7H,3-4,8-9H2,1-2H3','InChIKey=LBWIYTPSBIWZRS-UHFFFAOYSA-N','CCc1cccc(CC)c1N1C(=O)CSCC1=O',NULL),
	(154997,0,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'58C1C9D4BBF24F39-FICuS-01-7E','58C1C9D4BBF24F39-FICTS-01-5D','58C1C9D4BBF24F39-uuuuu-01-2D','InChI=1S/C14H17NO3/c1-3-10-6-5-7-11(4-2)14(10)15-12(16)8-18-9-13(15)17/h5-7H,3-4,8-9H2,1-2H3','InChIKey=WKAVLFKNGHCOFY-UHFFFAOYSA-N','CCc1cccc(CC)c1N1C(=O)COCC1=O',NULL),
	(154998,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'1E32AE9C57E25FB6-FICuS-01-7A','1E32AE9C57E25FB6-FICTS-01-59','1E32AE9C57E25FB6-uuuuu-01-29','InChI=1S/C17H16N2O2/c1-3-11-7-5-8-12(4-2)15(11)19-16(20)13-9-6-10-18-14(13)17(19)21/h5-10H,3-4H2,1-2H3','InChIKey=PEMWRVXZEFWKFC-UHFFFAOYSA-N','CCc1cccc(CC)c1N1C(=O)c2cccnc2C1=O',NULL),
	(154999,0,0,'60165-04-0','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'322843D14BA9ECC8-FICuS-01-65','322843D14BA9ECC8-FICTS-01-44','322843D14BA9ECC8-uuuuu-01-14','InChI=1S/C15H14N2O2/c1-11-4-3-5-12(2)15(11)16-10-13-6-8-14(9-7-13)17(18)19/h3-10H,1-2H3','InChIKey=RDUVHEGEZYBPPZ-UHFFFAOYSA-N','Cc1cccc(C)c1/N=C/c1ccc([N+](=O)[O-])cc1',NULL),
	(155000,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2S2',333.4626,NULL,'E0D50E9DC53E7AAE-FICuS-01-95','E0D50E9DC53E7AAE-FICTS-01-74','E0D50E9DC53E7AAE-uuuuu-01-44','InChI=1S/C17H19NO2S2/c1-3-11-7-5-8-12(4-2)13(11)18-16(19)14-15(17(18)20)22-10-6-9-21-14/h5,7-8H,3-4,6,9-10H2,1-2H3','InChIKey=VNHVRCBHLQCRPL-UHFFFAOYSA-N','CCc1cccc(CC)c1N1C(=O)C2=C(SCCCS2)C1=O',NULL),
	(155001,0,0,'5275-11-6','Consistent with Molecular Formula','C10H10N2S2',222.3224,NULL,'DD7E74D7CA9838AE-FICuS-01-97','FF483AA2CEBCB0D7-FICTS-01-7F','DD7E74D7CA9838AE-uuuuu-01-46','InChI=1S/C10H10N2S2/c11-5-8-6-3-1-2-4-7(6)10(13)14-9(8)12/h1-4,12H2','InChIKey=ZTVYCPUACCAUGH-UHFFFAOYSA-N','N#Cc1c(N)sc(=S)c2c1CCCC2',NULL),
	(155002,6,0,'54025-36-4','Consistent with Molecular Formula','C21H29ClN2O4',408.9241,'Estr-4-en-3-one, 17-[[[(2-chloroethyl)nitrosoamino]carbonyl]oxy]-, (17.beta.)-','92E376EC6001E42E-FICuS-01-56','92E376EC6001E42E-FICTS-01-35','7D3E4D86F7B3ECD4-uuuuu-01-41','InChI=1S/C21H29ClN2O4/c1-21-9-8-16-15-5-3-14(25)12-13(15)2-4-17(16)18(21)6-7-19(21)28-20(26)24(23-27)11-10-22/h12,15-19H,2-11H2,1H3/t15-,16+,17+,18-,19-,21-/m0/s1','InChIKey=KTQUNVRSLAGBSY-RRFJAZBJSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCC2OC(=O)N(CCCl)N=O','1'),
	(155003,7,0,'54025-21-7','Consistent with Molecular Formula','C22H33ClN2O4',424.9667,'Androstan-17-one, 3-[[[(2-chloroethyl)nitrosoamino]carbonyl]oxy]-, (3.alpha.,5.alpha.)-','FE866FD19A0B72C9-FICuS-01-82','FE866FD19A0B72C9-FICTS-01-61','236146E80297FAC9-uuuuu-01-FE','InChI=1S/C22H33ClN2O4/c1-21-9-7-15(29-20(27)25(24-28)12-11-23)13-14(21)3-4-16-17-5-6-19(26)22(17,2)10-8-18(16)21/h14-18H,3-13H2,1-2H3/t14-,15+,16-,17-,18-,21-,22-/m0/s1','InChIKey=FULFKXIGCUQZJE-WSKGSGNSSA-N','CC12CCC3C(CCC4CC(OC(=O)N(CCCl)N=O)CCC43C)C1CCC2=O','1'),
	(155004,7,0,'54025-35-3','Consistent with Molecular Formula','C22H33ClN2O4',424.9667,'Androstan-3-one, 17-[[[(2-chloroethyl)nitrosoamino]carbonyl]oxy]-, (5.alpha.,17.beta.)-','7E7C3AD212D200C2-FICuS-01-55','7E7C3AD212D200C2-FICTS-01-34','F7EE95CF58D0C703-uuuuu-01-32','InChI=1S/C22H33ClN2O4/c1-21-9-7-15(26)13-14(21)3-4-16-17-5-6-19(22(17,2)10-8-18(16)21)29-20(27)25(24-28)12-11-23/h14,16-19H,3-13H2,1-2H3/t14-,16-,17-,18-,19-,21-,22-/m0/s1','InChIKey=SALYBQYJYPDVQY-GRPBBMKTSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C(OC(=O)N(CCCl)N=O)CCC12','1'),
	(155005,0,0,NULL,'Consistent with Molecular Formula','C20H20Br2N2',448.1994,NULL,'232109C996522A3B-FICuS-01-32','232109C996522A3B-FICTS-01-11','232109C996522A3B-uuuuu-01-E1','InChI=1S/C20H20Br2N2/c1-19(2)17(23-15-9-5-13(21)6-10-15)20(3,4)18(19)24-16-11-7-14(22)8-12-16/h5-12H,1-4H3/b23-17-,24-18+','InChIKey=UEJJLYMMSAXCQS-QFFDILLMSA-N','CC1(C)C(=Nc2ccc(Br)cc2)C(C)(C)C1=Nc1ccc(Br)cc1',NULL),
	(155006,0,0,'63681-88-9','Consistent with Molecular Formula','C4H3N3O3S',173.146,NULL,'79E3FE8A6449B433-FICuS-01-66','BB82DD42881E9855-FICTS-01-43','79E3FE8A6449B433-uuuuu-01-15','InChI=1S/C4H3N3O3S/c8-2-1(7-10)3(9)6-4(11)5-2/h1H,(H2,5,6,8,9,11)','InChIKey=DETGETIPVVSFBK-UHFFFAOYSA-N','O=NC1C(=O)NC(=S)NC1=O',NULL),
	(155007,0,0,'64268-04-8','Consistent with Molecular Formula','C6H7N3O3S',201.1996,NULL,'BB99DC17D1FE2401-FICuS-01-73','662EF3E60866F84C-FICTS-01-46','BB99DC17D1FE2401-uuuuu-01-22','InChI=1S/C6H7N3O3S/c1-8-4(10)3(7-12)5(11)9(2)6(8)13/h3H,1-2H3','InChIKey=ICZRCTKPWIJXSZ-UHFFFAOYSA-N','CN1C(=O)C(N=O)C(=O)N(C)C1=S',NULL),
	(155008,6,0,NULL,'Consistent with Molecular Formula','C31H38ClNO10',620.0949,NULL,'8B88883EBA38EE5C-FICuS-01-89','6786BD88838F3EDE-FICTS-01-61','8B742FDB85B53712-uuuuu-01-0A','InChI=1S/C31H37NO10.ClH/c1-5-6-10-32-18-11-21(41-14(2)26(18)34)42-20-13-31(39,15(3)33)12-17-23(20)30(38)25-24(28(17)36)27(35)16-8-7-9-19(40-4)22(16)29(25)37;/h7-9,14,18,20-21,26,32,34,36,38-39H,5-6,10-13H2,1-4H3;1H','InChIKey=LVRYWHKQNANZDL-UHFFFAOYSA-N','CCCCNC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O.Cl','1'),
	(155009,7,0,NULL,'Consistent with Molecular Formula','C31H40ClNO10',622.1107,NULL,'5DE75936A5CC3EB2-FICuS-01-7B','44AC2EC8F28A03F3-FICTS-01-51','5D1BFED39A41E7FC-uuuuu-01-48','InChI=1S/C31H39NO10.ClH/c1-5-6-10-32-18-11-21(41-14(2)26(18)34)42-20-13-31(39,15(3)33)12-17-23(20)30(38)25-24(28(17)36)27(35)16-8-7-9-19(40-4)22(16)29(25)37;/h7-9,14-15,18,20-21,26,32-34,36,38-39H,5-6,10-13H2,1-4H3;1H','InChIKey=VRFWFALWGBPFDU-UHFFFAOYSA-N','CCCCNC1CC(OC2CC(O)(C(C)O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O.Cl','1'),
	(155010,0,0,'65367-71-7','Consistent with Molecular Formula','C17H16BrNO3',362.2223,NULL,'2392BFD8206D23CA-FICuS-01-60','2392BFD8206D23CA-FICTS-01-3F','2392BFD8206D23CA-uuuuu-01-0F','InChI=1S/C17H16BrNO3/c1-21-15-9-12(13(18)10-16(15)22-2)17(20)19-8-7-11-5-3-4-6-14(11)19/h3-6,9-10H,7-8H2,1-2H3','InChIKey=NYXOVJLCTDQHES-UHFFFAOYSA-N','COc1cc(Br)c(C(=O)N2CCc3ccccc32)cc1OC',NULL),
	(155011,2,0,NULL,'Consistent with Molecular Formula','C44H49N2O14PS2',924.9699,'Acetamide, 2,2\'-[phosphinicobis(oxy)]bis[N-[5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-','7802F3C58B992EA7-FICuS-01-64','7802F3C58B992EA7-FICTS-01-43','7802F3C58B992EA7-uuuuu-01-13','InChI=1S/C44H49N2O14PS2/c1-53-33-17-23-9-13-29(27-19-31(47)35(62-7)15-11-25(27)39(23)43(57-5)41(33)55-3)45-37(49)21-59-61(51,52)60-22-38(50)46-30-14-10-24-18-34(54-2)42(56-4)44(58-6)40(24)26-12-16-36(63-8)32(48)20-28(26)30/h11-12,15-20,29-30H,9-10,13-14,2','InChIKey=OLSIHMZMAIXTLD-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=O)COP(=O)(O)OCC(=O)NC1CCc3cc(OC)c(OC)c(OC)c3-c3ccc(SC)c(=O)cc31)CC2','1'),
	(155012,0,0,NULL,'Consistent with Molecular Formula','C10H6ClN3O5',283.6275,'Quinoline, 2-chloro-6-methoxy-5,8-dinitro-','570D9442EA3392D3-FICuS-01-48','570D9442EA3392D3-FICTS-01-27','570D9442EA3392D3-uuuuu-01-F7','InChI=1S/C10H6ClN3O5/c1-19-7-4-6(13(15)16)9-5(10(7)14(17)18)2-3-8(11)12-9/h2-4H,1H3','InChIKey=LFXNOOFDHYQZMO-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2nc(Cl)ccc2c1[N+](=O)[O-]',NULL),
	(155013,0,0,'40360-69-8','Consistent with Molecular Formula','C16H12BrNO3',346.1797,NULL,'454D51967550951E-FICuS-01-32','454D51967550951E-FICTS-01-11','454D51967550951E-uuuuu-01-E1','InChI=1S/C16H12BrNO3/c17-12-8-15-14(20-9-21-15)7-11(12)16(19)18-6-5-10-3-1-2-4-13(10)18/h1-4,7-8H,5-6,9H2','InChIKey=QPLRSZQARZVJSO-UHFFFAOYSA-N','O=C(c1cc2c(cc1Br)OCO2)N1CCc2ccccc21',NULL),
	(155014,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'CF4056B8BBF11757-FICuS-01-68','CF4056B8BBF11757-FICTS-01-47','CF4056B8BBF11757-uuuuu-01-17','InChI=1S/C16H12N2O5/c19-16(17-6-5-10-3-1-2-4-12(10)17)11-7-14-15(23-9-22-14)8-13(11)18(20)21/h1-4,7-8H,5-6,9H2','InChIKey=KGQUFKLEGAJTFS-UHFFFAOYSA-N','O=C(c1cc2c(cc1[N+](=O)[O-])OCO2)N1CCc2ccccc21',NULL),
	(155015,0,0,NULL,'Consistent with Molecular Formula','C16H11BrN2O5',391.1773,NULL,'F4E5E024D28FE265-FICuS-01-6C','F4E5E024D28FE265-FICTS-01-4B','F4E5E024D28FE265-uuuuu-01-1B','InChI=1S/C16H11BrN2O5/c17-12-7-15-14(23-8-24-15)6-11(12)16(20)18-4-3-9-5-10(19(21)22)1-2-13(9)18/h1-2,5-7H,3-4,8H2','InChIKey=IGDXTZMKNSRJMH-UHFFFAOYSA-N','O=C(c1cc2c(cc1Br)OCO2)N1CCc2cc([N+](=O)[O-])ccc21',NULL),
	(155016,0,0,'65210-65-3','Consistent with Molecular Formula','C15H16O4',260.289,NULL,'2D313523E8BCD6F6-FICuS-01-66','2D313523E8BCD6F6-FICTS-01-45','2D313523E8BCD6F6-uuuuu-01-15','InChI=1S/C15H16O4/c1-4-19-15(16)11-6-5-10-7-8-13(17-2)14(18-3)12(10)9-11/h5-9H,4H2,1-3H3','InChIKey=UYDWGCLBVCIWKK-UHFFFAOYSA-N','CCOC(=O)c1ccc2ccc(OC)c(OC)c2c1',NULL),
	(155017,0,0,NULL,'Consistent with Molecular Formula','C23H31N3O3',397.5162,NULL,'4812C4CB0F3B0C6E-FICuS-01-6B','4812C4CB0F3B0C6E-FICTS-01-4A','4812C4CB0F3B0C6E-uuuuu-01-1A','InChI=1S/C23H31N3O3/c1-16(2)24-22(27)20-10-6-18(7-11-20)14-26(29-5)15-19-8-12-21(13-9-19)23(28)25-17(3)4/h6-13,16-17H,14-15H2,1-5H3,(H,24,27)(H,25,28)','InChIKey=SSNBZAZHMQVODC-UHFFFAOYSA-N','CON(Cc1ccc(C(=O)NC(C)C)cc1)Cc1ccc(C(=O)NC(C)C)cc1',NULL),
	(155018,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN3O',235.6725,NULL,'830817B9B45F8B08-FICuS-01-50','830817B9B45F8B08-FICTS-01-2F','83F4B05C8BD25246-uuuuu-01-06','InChI=1S/C11H9N3O.ClH/c1-15-11-13-9-5-3-2-4-8(9)10-6-7-12-14(10)11;/h2-7H,1H3;1H','InChIKey=OARYLHNTGMYJQE-UHFFFAOYSA-N','COc1nc2ccccc2c2ccnn12.Cl',NULL),
	(155019,0,0,NULL,'Consistent with Molecular Formula','C15H20ClN5',305.8095,NULL,'31D50B95457DAECA-FICuS-01-72','31D50B95457DAECA-FICTS-01-51','3129AC707AF07784-uuuuu-01-F8','InChI=1S/C15H19N5.ClH/c1-19(2)11-5-9-16-15-18-13-7-4-3-6-12(13)14-8-10-17-20(14)15;/h3-4,6-8,10H,5,9,11H2,1-2H3,(H,16,18);1H','InChIKey=WBMFAXOETUEWOD-UHFFFAOYSA-N','CN(C)CCCNc1nc2ccccc2c2ccnn12.Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(155020,11,2,NULL,'Consistent with Molecular Formula','C29H40O10',548.629,'B1\nB800157F246\nModified new trichothecene\nBACCHARIS PRINCIPLE B-1 (B800157F246 AND K380)\n7\'-DEOXO-2\'-DEOXY-4\',8-DIHYDROXY-7\'-(1-HYDROXYETHYL)VERRUCARIN A\nVerrucarin A, 7\'-deoxo-2\'-deoxy-4\',8-dihydroxy-7\'-(1-hydroxyethyl)-','4D7C8F963558F636-FICuS-01-60','4D7C8F963558F636-FICTS-01-3F','F3A03B356046B37C-uuuuu-01-FC','InChI=1S/C29H40O10/c1-16-9-23-28(12-19(16)31)14-36-26(34)10-17(2)20(32)13-35-21(18(3)30)7-5-6-8-25(33)39-22-11-24(38-23)29(15-37-29)27(22,28)4/h5-9,17-24,30-32H,10-15H2,1-4H3/b7-5+,8-6-/t17?,18?,19-,20?,21?,22+,23+,24+,27+,28+,29+/m0/s1','InChIKey=PYYBXMVTBWYBDY-QOOAFILCSA-N','CC1=CC2OC3CC4OC(=O)/C=C\\C=C\\C(C(C)O)OCC(O)C(C)CC(=O)OCC2(CC1O)C4(C)C31CO1','1'),
	(155021,11,2,NULL,'Consistent with Molecular Formula','C29H40O10',548.629,'B2\nB800157F248\nModified new trichothecene\nBACCHARIS PRINCIPLE B-2 (B800157F248 AND K381)\n7\'-DEOXO-2\'-DEOXY-4\',8-DIHYDROXY-7\'-(1-HYDROXYETHYL)VERRUCARIN A\nVerrucarin A, 7\'-deoxo-2\'-deoxy-4\',8-dihydroxy-7\'-(1-hydroxyethyl)-\nVerrucarin A, 7\'-deoxy-2\'-deoxy-4\',8-dihydroxy-7\'-(1-hydroxyethyl)-','5E0F1BB30B6833FA-FICuS-01-6C','5E0F1BB30B6833FA-FICTS-01-4B','F3A03B356046B37C-uuuuu-01-FC','InChI=1S/C29H40O10/c1-16-9-23-28(12-19(16)31)14-36-26(34)10-17(2)20(32)13-35-21(18(3)30)7-5-6-8-25(33)39-22-11-24(38-23)29(15-37-29)27(22,28)4/h5-9,17-24,30-32H,10-15H2,1-4H3/b7-5+,8-6+','InChIKey=PYYBXMVTBWYBDY-KQQUZDAGSA-N','CC1=CC2OC3CC4OC(=O)/C=C/C=C/C(C(C)O)OCC(O)C(C)CC(=O)OCC2(CC1O)C4(C)C31CO1','1'),
	(155022,11,2,NULL,'Consistent with Molecular Formula','C29H40O10',548.629,'B3\nISOBACCHARISOL (B800157K384)\nIsobaccharisol, 7\'-deoxo-8-hydroxy-7\'-(1-hydroxyethyl)-','FC6AAE15F612D176-FICuS-01-74','0E839729A5B07DCB-FICTS-01-49','81A715AA14269DC6-uuuuu-01-02','InChI=1S/C29H40O10/c1-16-9-10-35-20(18(3)30)7-5-6-8-24(32)39-21-12-23-29(15-37-29)27(21,4)28(14-36-26(34)25(16)33)13-19(31)17(2)11-22(28)38-23/h5-8,11,16,18-23,25,30-31,33H,9-10,12-15H2,1-4H3/b7-5+,8-6+','InChIKey=GVZIONLFUHXCGG-KQQUZDAGSA-N','CC1=CC2OC3CC4OC(=O)/C=C/C=C/C(C(C)O)OCCC(C)C(O)C(=O)OCC2(CC1O)C4(C)C31CO1','1'),
	(155023,12,2,'63783-94-8','Consistent with Molecular Formula','C29H38O11',562.6126,'BACCHARINOL\nBaccharinol\nMaytanbutacine\nModified new trichothecene\nBACCHARINOL (B800157K385 AND F351)\nVerrucarin A, 7\'-deoxo-2\'-deoxy-2\',3\'-epoxy-4\'8-dihydroxy-7\'-(1-hydroxyethyl)-','50B6BC9A512ABE66-FICuS-01-6F','50B6BC9A512ABE66-FICTS-01-4E','C3E96DFBDEE18868-uuuuu-01-49','InChI=1S/C29H38O11/c1-15-9-21-28(11-17(15)31)13-36-25(34)24-26(3,40-24)19(32)12-35-18(16(2)30)7-5-6-8-23(33)39-20-10-22(38-21)29(14-37-29)27(20,28)4/h5-9,16-22,24,30-32H,10-14H2,1-4H3/b7-5+,8-6-/t16-,17-,18-,19+,20-,21-,22-,24-,26-,27-,28-,29?/m1/s1','InChIKey=ZGOCMMMDEQOCDU-APBVVRNWSA-N','CC1=CC2OC3CC4OC(=O)/C=C\\C=C\\C(C(C)O)OCC(O)C5(C)OC5C(=O)OCC2(CC1O)C4(C)C31CO1','1'),
	(155024,13,2,'61251-97-6','Consistent with Molecular Formula','C29H38O11',562.6126,'B5\nBACCHARIN\nBACCHARIN\nBaccharin\nB800157K386\nTrichothecene deriv.\nVerrucarin A, 7\'-deoxo-2\'-deoxy-2\',3\':9,10-diepoxy-9,10-dihydro-4\'-hydroxy-7\'-(1-hydroxyethyl)-','C7E484A2FEB6F4CF-FICuS-01-9F','C7E484A2FEB6F4CF-FICTS-01-7E','FAE201E4654C1A5F-uuuuu-01-1D','InChI=1S/C29H38O11/c1-15(30)16-7-5-6-8-20(32)37-18-11-19-29(14-36-29)27(18,4)28(10-9-25(2)21(39-25)22(28)38-19)13-35-24(33)23-26(3,40-23)17(31)12-34-16/h5-8,15-19,21-23,30-31H,9-14H2,1-4H3/b7-5+,8-6-/t15-,16-,17+,18-,19-,21+,22-,23-,25?,26-,27-,28?,29+/m1','InChIKey=DGBITFNXKQHKLI-LCTKYAGXSA-N','CC(O)C1/C=C/C=C\\C(=O)OC2CC3OC4C5OC5(C)CCC4(COC(=O)C4OC4(C)C(O)CO1)C2(C)C31CO1','1'),
	(155025,11,2,NULL,'Consistent with Molecular Formula','C29H40O10',548.629,'B7\nBaccharisol\nBACCHARISOL (B800157K388)','FC6AAE15F612D176-FICuS-01-74','0E839729A5B07DCB-FICTS-01-49','81A715AA14269DC6-uuuuu-01-02','InChI=1S/C29H40O10/c1-16-9-10-35-20(18(3)30)7-5-6-8-24(32)39-21-12-23-29(15-37-29)27(21,4)28(14-36-26(34)25(16)33)13-19(31)17(2)11-22(28)38-23/h5-8,11,16,18-23,25,30-31,33H,9-10,12-15H2,1-4H3/b7-5+,8-6+','InChIKey=GVZIONLFUHXCGG-KQQUZDAGSA-N','CC1=CC2OC3CC4OC(=O)/C=C/C=C/C(C(C)O)OCCC(C)C(O)C(=O)OCC2(CC1O)C4(C)C31CO1','1'),
	(155026,13,2,'63814-58-4','Consistent with Molecular Formula','C29H38O11',562.6126,'B8\nIsobaccharin\nISOBACCHARIN (B800157K389)\nModified new trichothecene\nVerrucarin A, 7\'-deoxo-2\'-deoxy-2\',3\':9,10-diepoxy-9,10-dihydro-4\'-hydroxy-7\'-(1-hydroxyethyl)\nVerrucarin A, 7\'-deoxo-2\'-deoxy-2\',3\':9,10-diepoxy-9,10-dihydro-4\'-hydroxy-7\'-(1-hydroxyethyl)-','C60D769ADDC935B0-FICuS-01-79','C60D769ADDC935B0-FICTS-01-58','FAE201E4654C1A5F-uuuuu-01-1D','InChI=1S/C29H38O11/c1-15(30)16-7-5-6-8-20(32)37-18-11-19-29(14-36-29)27(18,4)28(10-9-25(2)21(39-25)22(28)38-19)13-35-24(33)23-26(3,40-23)17(31)12-34-16/h5-8,15-19,21-23,30-31H,9-14H2,1-4H3/b7-5+,8-6-/t15-,16+,17-,18+,19+,21-,22+,23+,25+,26+,27+,28?,29-/m0','InChIKey=DGBITFNXKQHKLI-CYLYTYKUSA-N','CC(O)C1/C=C/C=C\\C(=O)OC2CC3OC4C5OC5(C)CCC4(COC(=O)C4OC4(C)C(O)CO1)C2(C)C31CO1','1'),
	(155027,8,2,NULL,'Consistent with Molecular Formula','C33H44ClN3O10',678.1777,'M 14\nAnsa macrolide M 14\nMAYTENUS CELESTRACEAE (B631179K402)','FABAFA98166B4963-FICuS-01-7E','FABAFA98166B4963-FICTS-01-5D','0C820A3639CAA461-uuuuu-01-F9','InChI=1S/C33H44ClN3O10/c1-17-10-9-11-25(44-8)33(42)16-24(45-31(41)36-33)18(2)29-32(5,47-29)26(46-30(40)19(3)37(6)20(4)38)15-27(39)35-22-13-21(12-17)14-23(43-7)28(22)34/h9-11,13-14,18-19,24-26,29,42H,12,15-16H2,1-8H3,(H,35,39)(H,36,41)/b11-9+,17-10+','InChIKey=QIAMMRXWXJOQDD-ATELFFGISA-N','COc1cc2cc(c1Cl)NC(=O)CC(OC(=O)C(C)N(C)C(C)=O)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2','1'),
	(155028,10,2,NULL,'Consistent with Molecular Formula','C37H50ClN3O10',732.2691,'M 16\nAnsa macrolide M 16\nMAYTENUS CELESTRACAE (B631179K404)\nMaytansine, N2\'-deacetyl-22-demethyl-N2\'-[(1,2-dimethylcyclopropyl)carbonyl]-\nMaytansine, 2\'-de(acetylmethylamino)-22-demethyl-2\'-[[(1,2-dimethylcyclopropyl)carbonyl]methylamino]-','4F32FBDD875B630A-FICuS-01-76','4F32FBDD875B630A-FICTS-01-55','FEECD0C5593952B3-uuuuu-01-2B','InChI=1S/C37H50ClN3O10/c1-19-11-10-12-27(48-9)37(46)18-26(49-34(45)40-37)21(3)31-36(6,51-31)28(50-32(43)22(4)41(7)33(44)35(5)17-20(35)2)16-29(42)39-24-14-23(13-19)15-25(47-8)30(24)38/h10-12,14-15,20-22,26-28,31,46H,13,16-18H2,1-9H3,(H,39,42)(H,40,45)/b12-','InChIKey=KRUOFZXYQJOIFC-WHVSFRINSA-N','COc1cc2cc(c1Cl)NC(=O)CC(OC(=O)C(C)N(C)C(=O)C1(C)CC1C)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2','1'),
	(155029,8,2,NULL,'Consistent with Molecular Formula','C36H50ClN3O10',720.2581,'M 19\nAnsa macrolide M19\nMAYTENUS CELESTRACAE (B631179K415)\nMaytansine, N2\'-deacetyl-N2\'-(1-oxobutyl)-','05FB072D6BC92C95-FICuS-01-68','05FB072D6BC92C95-FICTS-01-47','223C0CE608A16BAD-uuuuu-01-15','InChI=1S/C36H50ClN3O10/c1-10-12-29(41)39(6)22(4)33(43)49-28-18-30(42)40(7)24-16-23(17-25(46-8)31(24)37)15-20(2)13-11-14-27(47-9)36(45)19-26(48-34(44)38-36)21(3)32-35(28,5)50-32/h11,13-14,16-17,21-22,26-28,32,45H,10,12,15,18-19H2,1-9H3,(H,38,44)/b14-11+,20','InChIKey=IKSAGNMONKZOLW-NKSMKPMTSA-N','CCCC(=O)N(C)C(C)C(=O)OC1CC(=O)N(C)c2cc(cc(OC)c2Cl)C/C(C)=C/C=C/C(OC)C2(O)CC(OC(=O)N2)C(C)C2OC12C','1'),
	(155030,8,2,'62414-95-3','Consistent with Molecular Formula','C34H45ClN2O11',693.1893,'TN-033\nMAYTENUS CELESTRACAE (B631179K677)','306F8A7DF551F022-FICuS-01-55','306F8A7DF551F022-FICTS-01-34','C9F59B80D46CEFAD-uuuuu-01-51','InChI=1S/C34H45ClN2O11/c1-17(2)31(40)47-26-15-27(39)37(7)22-13-21(14-23(43-8)28(22)35)29(45-20(5)38)18(3)11-10-12-25(44-9)34(42)16-24(46-32(41)36-34)19(4)30-33(26,6)48-30/h10-14,17,19,24-26,29-30,42H,15-16H2,1-9H3,(H,36,41)/b12-10+,18-11-','InChIKey=NRTYQRNSFIFOAX-PYAUPWOWSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(OC(=O)C(C)C)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(/C)C2OC(C)=O','1'),
	(155031,7,2,NULL,'Consistent with Molecular Formula','C33H45ClN2O10',665.1789,'M 2\nAnsa macrolide M 2\nMAYTENUS CELESTRACAE (B631179K406)','DF3D569D674D61BD-FICuS-01-82','DF3D569D674D61BD-FICTS-01-61','BEFAEEF6ACB0CD4A-uuuuu-01-7C','InChI=1S/C33H45ClN2O10/c1-18-11-10-12-24(42-8)33(40)17-23(44-30(39)35-33)19(2)28-32(5,46-28)25(45-29(38)31(3,4)43-9)16-26(37)36(6)21-14-20(13-18)15-22(41-7)27(21)34/h10-12,14-15,19,23-25,28,40H,13,16-17H2,1-9H3,(H,35,39)/b12-10+,18-11+','InChIKey=DWSRJNKGJAQSQH-SIBNOYASSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(OC(=O)C(C)(C)OC)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2','1'),
	(155032,13,0,NULL,'Consistent with Molecular Formula','C29H38O9',530.6138,'Asclepias subulata, steroid\nASCLEPIAS SUBULATA, STEROID FROM B624868K051','DAF424E41833F41E-FICuS-01-64','DAF424E41833F41E-FICTS-01-43','DAF424E41833F41E-uuuuu-01-13','InChI=1S/C29H38O9/c1-15-9-23(31)29(34)25(36-15)37-21-11-17-3-4-20-19(27(17,14-30)12-22(21)38-29)5-7-26(2)18(6-8-28(20,26)33)16-10-24(32)35-13-16/h5,7,10,14-15,17-23,25,31,33-34H,3-4,6,8-9,11-13H2,1-2H3','InChIKey=WBZNOMQERORPHQ-UHFFFAOYSA-N','CC1CC(O)C2(O)OC3CC4(C=O)C(CCC5C4C=CC4(C)C(C6=CC(=O)OC6)CCC54O)CC3OC2O1','1'),
	(155033,0,0,'64334-98-1','Consistent with Molecular Formula','C28H33?ClN6O4',553.0595,NULL,'483705E7C1B8043A-FICuS-01-44','483705E7C1B8043A-FICTS-01-23','483705E7C1B8043A-uuuuu-01-F3','InChI=1S/C28H32N6O4.ClH/c1-19-15-25(23-11-9-21(33(35)36)17-27(23)31-19)29-13-7-5-3-4-6-8-14-30-26-16-20(2)32-28-18-22(34(37)38)10-12-24(26)28;/h9-12,15-18H,3-8,13-14H2,1-2H3,(H,29,31)(H,30,32);1H','InChIKey=ORYOMANYOGXJTK-UHFFFAOYSA-N','*.Cc1cc(NCCCCCCCCNc2cc(C)nc3cc([N+](=O)[O-])ccc23)c2ccc([N+](=O)[O-])cc2n1.Cl',NULL),
	(155034,0,0,'56548-04-0','Consistent with Molecular Formula','C8H19NO4',193.2424,NULL,'D47786F33291F54E-FICuS-01-57','D47786F33291F54E-FICTS-01-36','D47786F33291F54E-uuuuu-01-06','InChI=1S/C8H19NO4/c1-10-7(11-2)5-9-6-8(12-3)13-4/h7-9H,5-6H2,1-4H3','InChIKey=OMMFDGDFQAYQFM-UHFFFAOYSA-N','COC(CNCC(OC)OC)OC',NULL),
	(155035,2,0,NULL,'Consistent with Molecular Formula','C28H27BrNO2P',520.4046,NULL,'32900BB55C8D6B34-FICuS-01-51','8DA3FB102C6C916D-FICTS-01-51','FFDD21DC0E013161-uuuuu-01-15','InChI=1S/C28H27NO2P.BrH/c30-27-25-18-10-11-19-26(25)28(31)29(27)20-21-32(22-12-4-1-5-13-22,23-14-6-2-7-15-23)24-16-8-3-9-17-24;/h1-17,25-26H,18-21H2;1H/q+1;/p-1','InChIKey=QMTLUXMSDFGWGM-UHFFFAOYSA-M','O=C1C2CC=CCC2C(=O)N1CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(155036,0,0,NULL,'Consistent with Molecular Formula','C32H24N4O5',544.5654,NULL,'19031D089F8D255A-FICuS-01-49','19031D089F8D255A-FICTS-01-28','19031D089F8D255A-uuuuu-01-F8','InChI=1S/C32H24N4O5/c1-20(37)34(16-7-17-35-31(38)26-10-5-6-11-27(26)32(35)39)22-12-14-24-25-15-13-23(36(40)41)19-29(25)33-30(28(24)18-22)21-8-3-2-4-9-21/h2-6,8-15,18-19H,7,16-17H2,1H3','InChIKey=CQHYAGRTVSCEMT-UHFFFAOYSA-N','CC(=O)N(CCCN1C(=O)c2ccccc2C1=O)c1ccc2c(c1)c(-c1ccccc1)nc1cc([N+](=O)[O-])ccc12',NULL),
	(155037,0,0,'58581-42-3','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'C22A6C9B9BBE699E-FICuS-01-92','C22A6C9B9BBE699E-FICTS-01-71','C22A6C9B9BBE699E-uuuuu-01-41','InChI=1S/C16H15NO3/c18-16(20-13-15-9-5-2-6-10-15)12-17(19)11-14-7-3-1-4-8-14/h1-11H,12-13H2/b17-11+','InChIKey=MLNKMOCFRSZLSZ-GZTJUZNOSA-N','O=C(C/[N+]([O-])=C/c1ccccc1)OCc1ccccc1',NULL),
	(155038,6,0,NULL,'Consistent with Molecular Formula','C17H24N2O8',384.3852,NULL,'AD54B06CC3B452FE-FICuS-01-7E','AD54B06CC3B452FE-FICTS-01-5D','AD54B06CC3B452FE-uuuuu-01-2D','InChI=1S/C17H24N2O8/c1-9(18-17(25)26-8-10-5-3-2-4-6-10)15(23)19-12-14(22)13(21)11(7-20)27-16(12)24/h2-6,9,11-14,16,20-22,24H,7-8H2,1H3,(H,18,25)(H,19,23)','InChIKey=FCWBBPMGQLUJSG-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NC1C(O)OC(CO)C(O)C1O','1'),
	(155039,1,0,'69164-75-6','Consistent with Molecular Formula','C22H27N3O8S',493.5306,NULL,'363F857FABCF74B9-FICuS-01-85','363F857FABCF74B9-FICTS-01-64','363F857FABCF74B9-uuuuu-01-34','InChI=1S/C22H27N3O8S/c1-2-31-22(28)24-25-34(29,30)14-13-19(20(26)32-15-17-9-5-3-6-10-17)23-21(27)33-16-18-11-7-4-8-12-18/h3-12,19,25H,2,13-16H2,1H3,(H,23,27)(H,24,28)','InChIKey=PKVRHXSCRNUYJB-UHFFFAOYSA-N','CCOC(=O)NNS(=O)(=O)CCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(155040,1,0,'69164-81-4','Consistent with Molecular Formula','C7H15N3O6S',269.272,NULL,'1DC250C6664BB1FA-FICuS-01-6B','1DC250C6664BB1FA-FICTS-01-4A','1DC250C6664BB1FA-uuuuu-01-1A','InChI=1S/C7H15N3O6S/c1-2-16-7(13)9-10-17(14,15)4-3-5(8)6(11)12/h5,10H,2-4,8H2,1H3,(H,9,13)(H,11,12)','InChIKey=ACXVOUWPNYRZAX-UHFFFAOYSA-N','CCOC(=O)NNS(=O)(=O)CCC(N)C(=O)O','1'),
	(155041,1,0,'69164-74-5','Consistent with Molecular Formula','C27H29N3O8S',555.6014,NULL,'AD279F0EB8500B55-FICuS-01-64','AD279F0EB8500B55-FICTS-01-43','AD279F0EB8500B55-uuuuu-01-13','InChI=1S/C27H29N3O8S/c31-25(36-18-21-10-4-1-5-11-21)24(28-26(32)37-19-22-12-6-2-7-13-22)16-17-39(34,35)30-29-27(33)38-20-23-14-8-3-9-15-23/h1-15,24,30H,16-20H2,(H,28,32)(H,29,33)','InChIKey=RKTXYOHVPRWJKB-UHFFFAOYSA-N','O=C(NNS(=O)(=O)CCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(155042,2,0,'40027-50-7','Consistent with Molecular Formula','C13H17NO2',219.2828,'Diglycidyl-o-toluidine\nN,N-Diglycidyl-o-toluidine\nOxiranemethanamine, N-(2-methylphenyl)-N-(oxiranylmethyl)-','38C795B19A906A5F-FICuS-01-62','38C795B19A906A5F-FICTS-01-41','38C795B19A906A5F-uuuuu-01-11','InChI=1S/C13H17NO2/c1-10-4-2-3-5-13(10)14(6-11-8-15-11)7-12-9-16-12/h2-5,11-12H,6-9H2,1H3','InChIKey=OVEUFHOBGCSKSH-UHFFFAOYSA-N','Cc1ccccc1N(CC1CO1)CC1CO1','1'),
	(155043,6,0,'83-86-3','Consistent with Molecular Formula','C6H18O24P6',660.0364,'Fytic acid\nAlkalovert\nPhytic acid\nInositol hexaphosphate\nmyo-Inositol hexaphosphate\nmyo-Inosistol hexakisphosphate\nmyo-Inositol, hexakis(dihydrogen phosphate)\nInositol, hexakis(dihydrogen phosphate), myo-','95CE4B01CC60956F-FICuS-01-6A','95CE4B01CC60956F-FICTS-01-49','95CE4B01CC60956F-uuuuu-01-19','InChI=1S/C6H18O24P6/c7-31(8,9)25-1-2(26-32(10,11)12)4(28-34(16,17)18)6(30-36(22,23)24)5(29-35(19,20)21)3(1)27-33(13,14)15/h1-6H,(H2,7,8,9)(H2,10,11,12)(H2,13,14,15)(H2,16,17,18)(H2,19,20,21)(H2,22,23,24)','InChIKey=IMQLKJBTEOYOSI-UHFFFAOYSA-N','O=P(O)(O)OC1C(OP(=O)(O)O)C(OP(=O)(O)O)C(OP(=O)(O)O)C(OP(=O)(O)O)C1OP(=O)(O)O','1'),
	(155044,0,1,'726-37-4','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'2F46CD1EF6209355-FICuS-01-5A','2F46CD1EF6209355-FICTS-01-39','2F46CD1EF6209355-uuuuu-01-09','InChI=1S/C15H16N2/c1-17(2)15-10-7-13(8-11-15)6-9-14-5-3-4-12-16-14/h3-12H,1-2H3','InChIKey=BKJUFUDGHOBEFF-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccccn2)cc1','1'),
	(155045,0,1,'14563-31-6','Consistent with Molecular Formula','C16H16BrN',302.2131,NULL,'CFC6CE458C47B2DC-FICuS-01-9B','CFC6CE458C47B2DC-FICTS-01-7A','CFC6CE458C47B2DC-uuuuu-01-4A','InChI=1S/C16H16BrN/c1-18(2)16-11-7-14(8-12-16)4-3-13-5-9-15(17)10-6-13/h3-12H,1-2H3','InChIKey=OJAOHXMMLZIIOY-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccc(Br)cc2)cc1','1'),
	(155046,0,1,NULL,'Consistent with Molecular Formula','C19H23N',265.3974,NULL,'7FF9E684BA1FF158-FICuS-01-88','7FF9E684BA1FF158-FICTS-01-67','7FF9E684BA1FF158-uuuuu-01-37','InChI=1S/C19H23N/c1-15(2)18-11-7-16(8-12-18)5-6-17-9-13-19(14-10-17)20(3)4/h5-15H,1-4H3','InChIKey=DPNHXLXMHXPTKX-UHFFFAOYSA-N','CC(C)c1ccc(/C=C/c2ccc(N(C)C)cc2)cc1','1'),
	(155047,0,1,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'3B60FBEC81106998-FICuS-01-5C','3B60FBEC81106998-FICTS-01-3B','3B60FBEC81106998-uuuuu-01-0B','InChI=1S/C17H17NO2/c1-18(2)15-8-5-13(6-9-15)3-4-14-7-10-16-17(11-14)20-12-19-16/h3-11H,12H2,1-2H3','InChIKey=VXOMOBWFOWHCGU-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccc3c(c2)OCO3)cc1','1'),
	(155048,0,0,'42020-21-3','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'E9810D454DBCAEEC-FICuS-01-96','E9810D454DBCAEEC-FICTS-01-75','E9810D454DBCAEEC-uuuuu-01-45','InChI=1S/C9H11NO3/c1-12-6-3-4-8(13-2)7(5-6)9(10)11/h3-5H,1-2H3,(H2,10,11)','InChIKey=KLYZILOJVQMYSK-UHFFFAOYSA-N','COc1ccc(OC)c(C(N)=O)c1',NULL),
	(155049,0,0,'16002-30-5','Consistent with Molecular Formula','C6H10O6S',210.2014,NULL,'CCBBD9FC98EA7C4B-FICuS-01-BE','CCBBD9FC98EA7C4B-FICTS-01-9D','CCBBD9FC98EA7C4B-uuuuu-01-6D','InChI=1S/C6H10O6S/c1-11-5(7)3-13(9,10)4-6(8)12-2/h3-4H2,1-2H3','InChIKey=XWPWFILACZRQRM-UHFFFAOYSA-N','COC(=O)CS(=O)(=O)CC(=O)OC',NULL),
	(155050,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'2B840167B3164190-FICuS-01-1F','2B840167B3164190-FICTS-01-FE','2B840167B3164190-uuuuu-01-CE','InChI=1S/C17H18N2O/c1-2-17-18-10-15(12-20)19(17)11-14-8-5-7-13-6-3-4-9-16(13)14/h3-10,20H,2,11-12H2,1H3','InChIKey=IECRHZFXYLMNLU-UHFFFAOYSA-N','CCc1ncc(CO)n1Cc1cccc2ccccc12',NULL),
	(155051,0,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N2O',299.1992,NULL,'91B2DA2A1001AF37-FICuS-01-50','91B2DA2A1001AF37-FICTS-01-2F','91B2DA2A1001AF37-uuuuu-01-FF','InChI=1S/C14H16Cl2N2O/c1-9(2)14-17-6-10(8-19)18(14)7-11-12(15)4-3-5-13(11)16/h3-6,9,19H,7-8H2,1-2H3','InChIKey=BDVZDTTUVSWMLX-UHFFFAOYSA-N','CC(C)c1ncc(CO)n1Cc1c(Cl)cccc1Cl',NULL),
	(155052,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'81FB1E825D463AC2-FICuS-01-64','81FB1E825D463AC2-FICTS-01-43','81FB1E825D463AC2-uuuuu-01-13','InChI=1S/C11H12N2O/c1-13-10(8-14)7-12-11(13)9-5-3-2-4-6-9/h2-7,14H,8H2,1H3','InChIKey=FPGUPLFMNLWKRQ-UHFFFAOYSA-N','Cn1c(CO)cnc1-c1ccccc1',NULL),
	(155053,0,0,NULL,'Consistent with Molecular Formula','C4H2Br4O2',401.6746,NULL,'222238EBF1D19D91-FICuS-01-54','222238EBF1D19D91-FICTS-01-33','222238EBF1D19D91-uuuuu-01-03','InChI=1S/C4H2Br4O2/c5-3(6)1(9)2(10)4(7)8/h3-4H','InChIKey=KWRKPHHVYJIBAG-UHFFFAOYSA-N','O=C(C(=O)C(Br)Br)C(Br)Br',NULL),
	(155054,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O',236.7005,NULL,'7408186D79DDF560-FICuS-01-56','7408186D79DDF560-FICTS-01-35','7408186D79DDF560-uuuuu-01-05','InChI=1S/C12H13ClN2O/c1-9-14-6-12(8-16)15(9)7-10-2-4-11(13)5-3-10/h2-6,16H,7-8H2,1H3','InChIKey=KNXPHJIMMBCCNJ-UHFFFAOYSA-N','Cc1ncc(CO)n1Cc1ccc(Cl)cc1',NULL),
	(155055,1,0,'41030-01-7','Consistent with Molecular Formula','C17H22N2O3',302.3724,NULL,'C74BA405B0EB9588-FICuS-01-68','C74BA405B0EB9588-FICTS-01-47','C74BA405B0EB9588-uuuuu-01-17','InChI=1S/C17H22N2O3/c1-13-18-11-15(16(20)7-8-17-21-9-10-22-17)19(13)12-14-5-3-2-4-6-14/h2-6,11,16-17,20H,7-10,12H2,1H3','InChIKey=CIFQMGSCMGACKJ-UHFFFAOYSA-N','Cc1ncc(C(O)CCC2OCCO2)n1Cc1ccccc1','1'),
	(155056,0,0,NULL,'Consistent with Molecular Formula','C26H35NO4',425.5668,NULL,'376B4324089D3EC3-FICuS-01-49','376B4324089D3EC3-FICTS-01-28','376B4324089D3EC3-uuuuu-01-F8','InChI=1S/C26H35NO4/c1-27(20-22-8-4-2-5-9-22)21-26(23-10-6-3-7-11-23,14-12-24-28-16-17-29-24)15-13-25-30-18-19-31-25/h2-11,24-25H,12-21H2,1H3','InChIKey=IPTSAQSNAIFVJI-UHFFFAOYSA-N','CN(Cc1ccccc1)CC(CCC1OCCO1)(CCC1OCCO1)c1ccccc1',NULL),
	(155057,0,0,NULL,'Consistent with Molecular Formula','C13H14Cl2N2',269.173,NULL,'BB9B29B607B763BC-FICuS-01-77','BB9B29B607B763BC-FICTS-01-56','BB9B29B607B763BC-uuuuu-01-26','InChI=1S/C13H14Cl2N2/c1-9(2)13-16-6-7-17(13)8-10-11(14)4-3-5-12(10)15/h3-7,9H,8H2,1-2H3','InChIKey=MCNXLFFXPBMMOJ-UHFFFAOYSA-N','CC(C)c1nccn1Cc1c(Cl)cccc1Cl',NULL),
	(155058,0,0,'58062-07-0','Consistent with Molecular Formula','C13H17?ClN4S',296.8171,'Carbamimidothioic acid, [2-methyl-1-(phenylmethyl)-1H-imidazol-5-yl]methyl ester, dihydrochloride','30225F94AA1532B2-FICuS-01-37','30225F94AA1532B2-FICTS-01-16','30225F94AA1532B2-uuuuu-01-E6','InChI=1S/C13H16N4S.ClH/c1-10-16-7-12(9-18-13(14)15)17(10)8-11-5-3-2-4-6-11;/h2-7H,8-9H2,1H3,(H3,14,15);1H','InChIKey=PLMDAKRVVPWPFI-UHFFFAOYSA-N','*.Cc1ncc(CSC(=N)N)n1Cc1ccccc1.Cl',NULL),
	(155059,0,0,NULL,'Consistent with Molecular Formula','C17H24O5',308.3736,NULL,'8A21A6AC51C47D1B-FICuS-01-69','8A21A6AC51C47D1B-FICTS-01-48','8A21A6AC51C47D1B-uuuuu-01-18','InChI=1S/C17H24O5/c18-17(14-4-2-1-3-5-14,8-6-15-19-10-11-20-15)9-7-16-21-12-13-22-16/h1-5,15-16,18H,6-13H2','InChIKey=DLKAHUHGOZUBJC-UHFFFAOYSA-N','OC(CCC1OCCO1)(CCC1OCCO1)c1ccccc1',NULL),
	(155060,3,0,NULL,'Consistent with Molecular Formula','C10H11ClO4',230.6475,NULL,'5567A08AB97233C8-FICuS-01-4D','5567A08AB97233C8-FICTS-01-2C','5567A08AB97233C8-uuuuu-01-FC','InChI=1S/C10H11ClO4/c1-14-8(12)10(9(13)15-2)5-3-4-6(11)7(5)10/h3-7H,1-2H3','InChIKey=PPAJBQQGYNKSMU-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)C2C=CC(Cl)C21','1'),
	(155061,2,0,NULL,'Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'FD21F5F0B42BCFDD-FICuS-01-A0','FD21F5F0B42BCFDD-FICTS-01-7F','FD21F5F0B42BCFDD-uuuuu-01-4F','InChI=1S/C10H12O4/c1-13-8(11)10(9(12)14-2)6-4-3-5-7(6)10/h3-4,6-7H,5H2,1-2H3','InChIKey=CZXMMGQVWPFETA-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)C2C=CCC21','1'),
	(155062,0,0,NULL,'Consistent with Molecular Formula','C12H11ClF3N3',289.6872,NULL,'68133897B7C3BF89-FICuS-01-5C','68133897B7C3BF89-FICTS-01-3B','68EF9F72884E66C7-uuuuu-01-26','InChI=1S/C12H10F3N3.ClH/c13-12(14,15)9-4-3-5-10(8-9)18(16)11-6-1-2-7-17-11;/h1-8H,16H2;1H','InChIKey=RTMMSWCOYLPVGM-UHFFFAOYSA-N','Cl.NN(c1cccc(C(F)(F)F)c1)c1ccccn1',NULL),
	(155063,0,0,'3107-33-3','Consistent with Molecular Formula','C7H8ClF3N2',212.6018,NULL,'FAFBF6E881DAA4A8-FICuS-01-AB','FAFBF6E881DAA4A8-FICTS-01-8A','FA07510DBE577DE6-uuuuu-01-27','InChI=1S/C7H7F3N2.ClH/c8-7(9,10)5-2-1-3-6(4-5)12-11;/h1-4,12H,11H2;1H','InChIKey=XVVBLYYGZHLQDX-UHFFFAOYSA-N','Cl.NNc1cccc(C(F)(F)F)c1',NULL),
	(155064,0,0,'50479-11-3','Consistent with Molecular Formula','C24H26BrO2P',457.346,NULL,'16293AA6B43FA682-FICuS-01-54','16293AA6B43FA682-FICTS-01-33','DB6410CFE6B3FCD7-uuuuu-01-44','InChI=1S/C24H26O2P.BrH/c1-2-26-24(25)19-12-20-27(21-13-6-3-7-14-21,22-15-8-4-9-16-22)23-17-10-5-11-18-23;/h3-11,13-18H,2,12,19-20H2,1H3;1H/q+1;/p-1','InChIKey=JPZMNVPVVYVXAD-UHFFFAOYSA-M','CCOC(=O)CCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(155065,0,0,NULL,'Consistent with Molecular Formula','C7H10N3O3P',215.1481,NULL,'2E7B02AA5599EB19-FICuS-01-68','758EF6DE52E110C9-FICTS-01-4E','2E7B02AA5599EB19-uuuuu-01-17','InChI=1S/C7H10N3O3P/c8-7(10-14(11,12)13)9-6-4-2-1-3-5-6/h1-5H,(H5,8,9,10,11,12,13)','InChIKey=IZYAOXPEGSCSFE-UHFFFAOYSA-N','N/C(=N\\c1ccccc1)NP(=O)(O)O',NULL),
	(155066,0,0,'50725-09-2','Consistent with Molecular Formula','C17H22N3O3P',347.3529,NULL,'ACEA895FA5AC76A3-FICuS-01-98','ACEA895FA5AC76A3-FICTS-01-77','ACEA895FA5AC76A3-uuuuu-01-47','InChI=1S/C17H22N3O3P/c1-20(2)17(18)19-24(21,22-13-15-9-5-3-6-10-15)23-14-16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3,(H2,18,19,21)','InChIKey=RVGUZLWVXRKUBA-UHFFFAOYSA-N','CN(C)C(=N)NP(=O)(OCc1ccccc1)OCc1ccccc1',NULL),
	(155067,0,0,'72849-35-5','Consistent with Molecular Formula','C19H36O4',328.491,NULL,'48A7F339B1C65DCE-FICuS-01-7D','48A7F339B1C65DCE-FICTS-01-5C','48A7F339B1C65DCE-uuuuu-01-2C','InChI=1S/C19H36O4/c1-23-19(22)17-15-13-11-9-7-5-3-2-4-6-8-10-12-14-16-18(20)21/h2-17H2,1H3,(H,20,21)','InChIKey=RHRXFESGFLYUHB-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCCCCCCCC(=O)O',NULL),
	(155068,0,0,'55429-46-4','Consistent with Molecular Formula','C36H70O4',566.9466,'Tetratriacontanedioic acid, dimethyl ester','53FEEAD33785FF64-FICuS-01-84','53FEEAD33785FF64-FICTS-01-63','53FEEAD33785FF64-uuuuu-01-33','InChI=1S/C36H70O4/c1-39-35(37)33-31-29-27-25-23-21-19-17-15-13-11-9-7-5-3-4-6-8-10-12-14-16-18-20-22-24-26-28-30-32-34-36(38)40-2/h3-34H2,1-2H3','InChIKey=JSEQZCNWUQARSR-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC(=O)OC',NULL),
	(155069,0,0,'10539-40-9','Consistent with Molecular Formula','C13H14N3O3P',291.2457,'Diphenyl N-amidinophosphoramidate\nN-Amidinophosphoramidic acid diphenyl ester\nPhosphoramidic acid, N-amidino-, diphenyl ester\nWLN: MUYZMPO&OR&OR\nPhosphoramidic acid, amidino-, diphenyl ester','DD3C945AAA28626B-FICuS-01-74','9FC255655BDC27A0-FICTS-01-47','DD3C945AAA28626B-uuuuu-01-23','InChI=1S/C13H14N3O3P/c14-13(15)16-20(17,18-11-7-3-1-4-8-11)19-12-9-5-2-6-10-12/h1-10H,(H4,14,15,16,17)','InChIKey=DQMWFJKHBOHYTI-UHFFFAOYSA-N','NC(N)=NP(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(155070,0,0,NULL,'Consistent with Molecular Formula','C3H9?N3O5S',199.1812,NULL,'EC180987219EAEA6-FICuS-01-6E','EC180987219EAEA6-FICTS-01-4D','EC180987219EAEA6-uuuuu-01-1D','InChI=1S/C3H7N3O.H2O4S/c1-2(7)6-3(4)5;1-5(2,3)4/h1H3,(H4,4,5,6,7);(H2,1,2,3,4)','InChIKey=OKZADMLJYIFWML-UHFFFAOYSA-N','*.CC(=O)N=C(N)N.O=S(=O)(O)O',NULL),
	(155071,1,0,'30334-71-5','Consistent with Molecular Formula','C35H68O5',568.9192,'(+)-D-Dipalmitin','F67087BC2F7F8698-FICuS-01-72','F67087BC2F7F8698-FICTS-01-51','F67087BC2F7F8698-uuuuu-01-21','InChI=1S/C35H68O5/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-34(37)39-32-33(31-36)40-35(38)30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h33,36H,3-32H2,1-2H3','InChIKey=JEJLGIQLPYYGEE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC(CO)OC(=O)CCCCCCCCCCCCCCC','1'),
	(155072,2,0,NULL,'Consistent with Molecular Formula','C19H26N2O4S2',410.5454,'Benzenesulfonimidic acid, N-methyl-, 1,5-pentanediyl ester','B12C3195D2E8C4CA-FICuS-01-6F','B12C3195D2E8C4CA-FICTS-01-4E','B12C3195D2E8C4CA-uuuuu-01-1E','InChI=1S/C19H26N2O4S2/c1-20-26(22,18-12-6-3-7-13-18)24-16-10-5-11-17-25-27(23,21-2)19-14-8-4-9-15-19/h3-4,6-9,12-15H,5,10-11,16-17H2,1-2H3','InChIKey=JTNZWVWUJVFTGX-UHFFFAOYSA-N','CN=S(=O)(OCCCCCOS(=O)(=NC)c1ccccc1)c1ccccc1','1'),
	(155073,2,0,NULL,'Consistent with Molecular Formula','C20H28N2O4S2',424.5722,'Benzenesulfonimidic acid, N,4-dimethyl-, 1,4-butanediyl ester','98CAD17B78C14B77-FICuS-01-71','98CAD17B78C14B77-FICTS-01-50','98CAD17B78C14B77-uuuuu-01-20','InChI=1S/C20H28N2O4S2/c1-17-7-11-19(12-8-17)27(23,21-3)25-15-5-6-16-26-28(24,22-4)20-13-9-18(2)10-14-20/h7-14H,5-6,15-16H2,1-4H3','InChIKey=RJQCIWWTUUTPJA-UHFFFAOYSA-N','CN=S(=O)(OCCCCOS(=O)(=NC)c1ccc(C)cc1)c1ccc(C)cc1','1'),
	(155074,2,0,NULL,'Consistent with Molecular Formula','C21H30N2O4S2',438.599,'Benzenesulfonimidic acid, N,4-dimethyl-, 1,5-pentanediyl ester','4DCC4D5E597D1B30-FICuS-01-76','4DCC4D5E597D1B30-FICTS-01-55','4DCC4D5E597D1B30-uuuuu-01-25','InChI=1S/C21H30N2O4S2/c1-18-8-12-20(13-9-18)28(24,22-3)26-16-6-5-7-17-27-29(25,23-4)21-14-10-19(2)11-15-21/h8-15H,5-7,16-17H2,1-4H3','InChIKey=WVWZTMFOTWEAKM-UHFFFAOYSA-N','CN=S(=O)(OCCCCCOS(=O)(=NC)c1ccc(C)cc1)c1ccc(C)cc1','1'),
	(155075,2,0,NULL,'Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'DC19A7D07A7F3815-FICuS-01-6A','DC19A7D07A7F3815-FICTS-01-49','DCE5003545F2E15B-uuuuu-01-0D','InChI=1S/C11H15NO2.ClH/c1-7-2-3-10-8(6-7)11(13)9(12)4-5-14-10;/h2-3,6,9,11,13H,4-5,12H2,1H3;1H','InChIKey=OJTNQVMCVUUMIE-UHFFFAOYSA-N','Cc1ccc2c(c1)C(O)C(N)CCO2.Cl','1'),
	(155076,1,0,NULL,'Consistent with Molecular Formula','C16H22ClNO3',311.8077,NULL,'BDFD65E2B222839D-FICuS-01-79','BDFD65E2B222839D-FICTS-01-58','BD01C2078DAF5AD3-uuuuu-01-29','InChI=1S/C16H21NO3.ClH/c1-12-2-3-15-14(10-12)16(18)13(4-7-20-15)11-17-5-8-19-9-6-17;/h2-3,10,13H,4-9,11H2,1H3;1H','InChIKey=AMAWHFYTMYKFMA-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)C(CN1CCOCC1)CCO2.Cl','1'),
	(155077,0,1,'56071-25-1','Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'1C37FCA39CA58588-FICuS-01-71','1C37FCA39CA58588-FICTS-01-50','5E4FA08751DDC34F-uuuuu-01-28','InChI=1S/C19H18O3/c1-13-3-8-18-17(11-13)19(20)15(9-10-22-18)12-14-4-6-16(21-2)7-5-14/h3-8,11-12H,9-10H2,1-2H3/b15-12+','InChIKey=IKYXQDNXJYSFSA-NTCAYCPXSA-N','COc1ccc(/C=C2\\CCOc3ccc(C)cc3C2=O)cc1','1'),
	(155078,2,0,'65698-27-3','Consistent with Molecular Formula','C14H11ClO3',262.6921,NULL,'D4A7B6127F956B03-FICuS-01-58','27C3CFEBB0385E54-FICTS-01-55','D4A7B6127F956B03-uuuuu-01-07','InChI=1S/C14H11ClO3/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-2,5-8,16H,3-4H2','InChIKey=KKGMIBJNWHZUAB-UHFFFAOYSA-N','O=C1c2c(O)ccc(Cl)c2C(=O)C2CC=CCC12','1'),
	(155079,1,0,NULL,'Consistent with Molecular Formula','C17H24ClNO2',309.8351,NULL,'3D8F0CC869F450C9-FICuS-01-74','3D8F0CC869F450C9-FICTS-01-53','3D73AB2D56798987-uuuuu-01-0B','InChI=1S/C17H23NO2.ClH/c1-12-8-15-16(9-13(12)2)20-11-14(17(15)19)10-18-6-4-3-5-7-18;/h8-9,14H,3-7,10-11H2,1-2H3;1H','InChIKey=MAEWQCAFKVQRAJ-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)C(CN1CCCCC1)CO2.Cl','1'),
	(155080,1,0,'37480-12-9','Consistent with Molecular Formula','C16H21Cl2NO2',330.2534,NULL,'B21F040B3952CD9C-FICuS-01-5E','B21F040B3952CD9C-FICTS-01-3D','B2E3A3EE06DF14D2-uuuuu-01-2B','InChI=1S/C16H20ClNO2.ClH/c17-13-4-5-14-15(10-13)20-9-6-12(16(14)19)11-18-7-2-1-3-8-18;/h4-5,10,12H,1-3,6-9,11H2;1H','InChIKey=VROFREPKIZJMLJ-UHFFFAOYSA-N','Cl.O=C1c2ccc(Cl)cc2OCCC1CN1CCCCC1','1'),
	(155081,1,0,NULL,'Consistent with Molecular Formula','C16H22?Cl2N2O2',345.268,NULL,'5DF5DBD780A64C35-FICuS-01-7A','5DF5DBD780A64C35-FICTS-01-59','5DF5DBD780A64C35-uuuuu-01-29','InChI=1S/C16H21ClN2O2.ClH/c1-18-5-7-19(8-6-18)11-12-4-9-21-15-10-13(17)2-3-14(15)16(12)20;/h2-3,10,12H,4-9,11H2,1H3;1H','InChIKey=YKSPSNKLKKEYIL-UHFFFAOYSA-N','*.CN1CCN(CC2CCOc3cc(Cl)ccc3C2=O)CC1.Cl','1'),
	(155082,1,0,NULL,'Consistent with Molecular Formula','C16H22ClNO2',295.8083,NULL,'AA75E7B57744B169-FICuS-01-60','AA75E7B57744B169-FICTS-01-3F','AA89405048C96827-uuuuu-01-F1','InChI=1S/C16H21NO2.ClH/c1-12-5-6-15-14(9-12)16(18)13(11-19-15)10-17-7-3-2-4-8-17;/h5-6,9,13H,2-4,7-8,10-11H2,1H3;1H','InChIKey=JGAFIXMBRBMDCR-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)C(CN1CCCCC1)CO2.Cl','1'),
	(155083,1,0,NULL,'Consistent with Molecular Formula','C16H23?ClN2O2',310.8229,NULL,'8A61A5DF0E586DF7-FICuS-01-80','8A61A5DF0E586DF7-FICTS-01-5F','8A61A5DF0E586DF7-uuuuu-01-2F','InChI=1S/C16H22N2O2.ClH/c1-12-3-4-15-14(9-12)16(19)13(11-20-15)10-18-7-5-17(2)6-8-18;/h3-4,9,13H,5-8,10-11H2,1-2H3;1H','InChIKey=HAZJNASVXYVJED-UHFFFAOYSA-N','*.Cc1ccc2c(c1)C(=O)C(CN1CCN(C)CC1)CO2.Cl','1'),
	(155084,0,0,'65726-67-2','Consistent with Molecular Formula','C14H12O4S',276.3064,NULL,'579AEA79B5E019FA-FICuS-01-80','579AEA79B5E019FA-FICTS-01-5F','579AEA79B5E019FA-uuuuu-01-2F','InChI=1S/C14H12O4S/c15-11-8-12(19-7-3-6-13(16)17)14(18)10-5-2-1-4-9(10)11/h1-2,4-5,8H,3,6-7H2,(H,16,17)','InChIKey=BEFRYHVAAGJUCX-UHFFFAOYSA-N','O=C(O)CCCSC1=CC(=O)c2ccccc2C1=O',NULL),
	(155085,0,0,'65726-66-1','Consistent with Molecular Formula','C13H10O4S',262.2796,NULL,'359F2FE098E739EC-FICuS-01-7C','359F2FE098E739EC-FICTS-01-5B','359F2FE098E739EC-uuuuu-01-2B','InChI=1S/C13H10O4S/c14-10-7-11(18-6-5-12(15)16)13(17)9-4-2-1-3-8(9)10/h1-4,7H,5-6H2,(H,15,16)','InChIKey=FSELXDDMIGSPLC-UHFFFAOYSA-N','O=C(O)CCSC1=CC(=O)c2ccccc2C1=O',NULL),
	(155086,0,0,'63879-43-6','Consistent with Molecular Formula','C32H30N4O4',534.6134,NULL,'FBA975CE2570BDF0-FICuS-01-87','F99A8E418E1F56D1-FICTS-01-55','FBA975CE2570BDF0-uuuuu-01-36','InChI=1S/C32H30N4O4/c1-19-13-14-23(31(38)34-17-15-21-9-5-3-6-10-21)26-29(19)40-30-20(2)28(37)25(33)24(27(30)36-26)32(39)35-18-16-22-11-7-4-8-12-22/h3-14H,15-18,33H2,1-2H3,(H,34,38)(H,35,39)','InChIKey=MKQKPKTUCKZDCA-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NCCc4ccccc4)c3nc-2c(C(=O)NCCc2ccccc2)c(N)c1=O',NULL),
	(155087,0,0,'63879-44-7','Consistent with Molecular Formula','C34H34N4O6',594.6658,NULL,'C8532EBF4440719E-FICuS-01-5B','5D5BE190BEC4D84D-FICTS-01-67','C8532EBF4440719E-uuuuu-01-0A','InChI=1S/C34H34N4O6/c1-19-5-14-25(33(40)36-17-15-21-6-10-23(42-3)11-7-21)28-31(19)44-32-20(2)30(39)27(35)26(29(32)38-28)34(41)37-18-16-22-8-12-24(43-4)13-9-22/h5-14H,15-18,35H2,1-4H3,(H,36,40)(H,37,41)','InChIKey=SPXDFBWNQGMYSU-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2c3nc4c(C(=O)NCCc5ccc(OC)cc5)ccc(C)c4oc-3c(C)c(=O)c2N)cc1',NULL),
	(155088,0,0,'63879-45-8','Consistent with Molecular Formula','C34H34N4O4',562.667,NULL,'A2BB4EF64EBB5A2E-FICuS-01-9D','837321DC2E6094E2-FICTS-01-26','A2BB4EF64EBB5A2E-uuuuu-01-4C','InChI=1S/C34H34N4O4/c1-19-5-10-23(11-6-19)15-17-36-33(40)25-14-9-21(3)31-28(25)38-29-26(27(35)30(39)22(4)32(29)42-31)34(41)37-18-16-24-12-7-20(2)8-13-24/h5-14H,15-18,35H2,1-4H3,(H,36,40)(H,37,41)','InChIKey=FEEUVCYPSREKNQ-UHFFFAOYSA-N','Cc1ccc(CCNC(=O)c2c3nc4c(C(=O)NCCc5ccc(C)cc5)ccc(C)c4oc-3c(C)c(=O)c2N)cc1',NULL),
	(155089,0,0,'89069-22-7','Consistent with Molecular Formula','C11H9ClN2OS',252.7179,NULL,'D87BE21F9C7809F4-FICuS-01-78','D87BE21F9C7809F4-FICTS-01-57','D87BE21F9C7809F4-uuuuu-01-27','InChI=1S/C11H9ClN2OS/c1-16-11-13-7-6-10(15)14(11)9-5-3-2-4-8(9)12/h2-7H,1H3','InChIKey=IDTUJLPSXBZZGV-UHFFFAOYSA-N','CSc1nccc(=O)n1-c1ccccc1Cl',NULL),
	(155090,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3S',276.3094,NULL,'663457F8FDA47B66-FICuS-01-68','663457F8FDA47B66-FICTS-01-47','663457F8FDA47B66-uuuuu-01-17','InChI=1S/C13H12N2O3S/c1-18-12(17)10-8-11(16)15(13(14-10)19-2)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=PSXNAXVRWQSCLA-UHFFFAOYSA-N','COC(=O)c1cc(=O)n(-c2ccccc2)c(SC)n1',NULL),
	(155091,0,0,'89069-26-1','Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'8C12E1FFC8EC8B48-FICuS-01-90','8C12E1FFC8EC8B48-FICTS-01-6F','8C12E1FFC8EC8B48-uuuuu-01-3F','InChI=1S/C12H12N2OS/c1-9-3-5-10(6-4-9)14-11(15)7-8-13-12(14)16-2/h3-8H,1-2H3','InChIKey=KRGNEFLZRPBCJR-UHFFFAOYSA-N','CSc1nccc(=O)n1-c1ccc(C)cc1',NULL),
	(155092,0,0,'89069-18-1','Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'903573B0F17F9C1D-FICuS-01-59','903573B0F17F9C1D-FICTS-01-38','903573B0F17F9C1D-uuuuu-01-08','InChI=1S/C11H10N2OS/c1-15-11-12-8-7-10(14)13(11)9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=IYSKEUCJRMYJIY-UHFFFAOYSA-N','CSc1nccc(=O)n1-c1ccccc1',NULL),
	(155093,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'3E2684405D6C7C14-FICuS-01-48','3E2684405D6C7C14-FICTS-01-27','3E2684405D6C7C14-uuuuu-01-F7','InChI=1S/C14H14N2O4S/c1-19-10-6-4-9(5-7-10)16-12(17)8-11(13(18)20-2)15-14(16)21-3/h4-8H,1-3H3','InChIKey=PDZRKWLEPWRDDX-UHFFFAOYSA-N','COC(=O)c1cc(=O)n(-c2ccc(OC)cc2)c(SC)n1',NULL),
	(155094,0,0,'89069-28-3','Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'C75822694660231D-FICuS-01-2B','C75822694660231D-FICTS-01-0A','C75822694660231D-uuuuu-01-DA','InChI=1S/C12H12N2O2S/c1-16-10-5-3-9(4-6-10)14-11(15)7-8-13-12(14)17-2/h3-8H,1-2H3','InChIKey=HGIUCVLINNJMAJ-UHFFFAOYSA-N','COc1ccc(-n2c(SC)nccc2=O)cc1',NULL),
	(155095,0,1,'61254-32-8','Consistent with Molecular Formula','C14H15N3OS',273.352,NULL,'00400B17EF027178-FICuS-01-29','00400B17EF027178-FICTS-01-08','68D78C077A3BA3D1-uuuuu-01-17','InChI=1S/C14H15N3OS/c1-10-12(14(19-2)16-8-9-16)13(18)17(15-10)11-6-4-3-5-7-11/h3-7H,8-9H2,1-2H3/b14-12+','InChIKey=PTHKHGNTEMTXAX-WYMLVPIESA-N','CS/C(=C1/C(=O)N(c2ccccc2)N=C1C)N1CC1','1'),
	(155096,0,1,'61254-27-1','Consistent with Molecular Formula','C19H17N3OS',335.4228,NULL,'7BC7DD9EDC2952E4-FICuS-01-92','7BC7DD9EDC2952E4-FICTS-01-71','AF2A88D102B68C64-uuuuu-01-14','InChI=1S/C19H17N3OS/c1-24-19(21-12-13-21)16-17(14-8-4-2-5-9-14)20-22(18(16)23)15-10-6-3-7-11-15/h2-11H,12-13H2,1H3/b19-16+','InChIKey=CTGDIGJBAJFNMZ-KNTRCKAVSA-N','CS/C(=C1/C(=O)N(c2ccccc2)N=C1c1ccccc1)N1CC1','1'),
	(155097,0,1,'61254-29-3','Consistent with Molecular Formula','C20H19N3O2S',365.449,NULL,'58E990266F407D18-FICuS-01-47','58E990266F407D18-FICTS-01-26','EA64775D10A41040-uuuuu-01-E8','InChI=1S/C20H19N3O2S/c1-25-16-10-8-14(9-11-16)18-17(20(26-2)22-12-13-22)19(24)23(21-18)15-6-4-3-5-7-15/h3-11H,12-13H2,1-2H3/b20-17+','InChIKey=OWBVJNVQFOTNAX-LVZFUZTISA-N','COc1ccc(C2=NN(c3ccccc3)C(=O)/C2=C(/SC)N2CC2)cc1','1'),
	(155098,0,1,'61254-28-2','Consistent with Molecular Formula','C20H19N3OS',349.4496,NULL,'9E61F135C5D68456-FICuS-01-54','9E61F135C5D68456-FICTS-01-33','1DF78F12EB0104F6-uuuuu-01-11','InChI=1S/C20H19N3OS/c1-14-8-10-15(11-9-14)18-17(20(25-2)22-12-13-22)19(24)23(21-18)16-6-4-3-5-7-16/h3-11H,12-13H2,1-2H3/b20-17+','InChIKey=MPWNTIPWJAMZSG-LVZFUZTISA-N','CS/C(=C1/C(=O)N(c2ccccc2)N=C1c1ccc(C)cc1)N1CC1','1'),
	(155099,0,1,'61254-30-6','Consistent with Molecular Formula','C19H16ClN3OS',369.8679,NULL,'2C43540FC564B9F5-FICuS-01-5A','2C43540FC564B9F5-FICTS-01-39','DCB88A80C47E8130-uuuuu-01-17','InChI=1S/C19H16ClN3OS/c1-25-19(22-11-12-22)16-17(13-7-9-14(20)10-8-13)21-23(18(16)24)15-5-3-2-4-6-15/h2-10H,11-12H2,1H3/b19-16+','InChIKey=VBCZTDRSICDXRF-KNTRCKAVSA-N','CS/C(=C1/C(=O)N(c2ccccc2)N=C1c1ccc(Cl)cc1)N1CC1','1'),
	(155100,0,1,'61254-31-7','Consistent with Molecular Formula','C19H16BrN3OS',414.3189,NULL,'5795C55B4C4F2196-FICuS-01-53','5795C55B4C4F2196-FICTS-01-32','CBEB3A4AF47D7F6F-uuuuu-01-59','InChI=1S/C19H16BrN3OS/c1-25-19(22-11-12-22)16-17(13-7-9-14(20)10-8-13)21-23(18(16)24)15-5-3-2-4-6-15/h2-10H,11-12H2,1H3/b19-16+','InChIKey=RKIBAYFFGSATFI-KNTRCKAVSA-N','CS/C(=C1/C(=O)N(c2ccccc2)N=C1c1ccc(Br)cc1)N1CC1','1'),
	(155101,0,0,'63879-46-9','Consistent with Molecular Formula','C34H34N4O4',562.667,NULL,'B61C74093D333A23-FICuS-01-3D','A19577288E9DBB23-FICTS-01-41','B61C74093D333A23-uuuuu-01-EC','InChI=1S/C34H34N4O4/c1-21-17-18-25(33(40)36-19-9-15-23-11-5-3-6-12-23)28-31(21)42-32-22(2)30(39)27(35)26(29(32)38-28)34(41)37-20-10-16-24-13-7-4-8-14-24/h3-8,11-14,17-18H,9-10,15-16,19-20,35H2,1-2H3,(H,36,40)(H,37,41)','InChIKey=XHTLUCUENVNUIW-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NCCCc4ccccc4)c3nc-2c(C(=O)NCCCc2ccccc2)c(N)c1=O',NULL),
	(155102,0,0,'63879-47-0','Consistent with Molecular Formula','C36H38N4O8',654.7182,NULL,'663A88BB3FDFDEBC-FICuS-01-AC','59DEC8F2628FF2E2-FICTS-01-65','663A88BB3FDFDEBC-uuuuu-01-5B','InChI=1S/C36H38N4O8/c1-19-7-10-23(35(42)38-15-13-21-8-11-24(44-3)26(17-21)46-5)30-33(19)48-34-20(2)32(41)29(37)28(31(34)40-30)36(43)39-16-14-22-9-12-25(45-4)27(18-22)47-6/h7-12,17-18H,13-16,37H2,1-6H3,(H,38,42)(H,39,43)','InChIKey=PFLXZMPCPBMQSD-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2c3nc4c(C(=O)NCCc5ccc(OC)c(OC)c5)ccc(C)c4oc-3c(C)c(=O)c2N)cc1OC',NULL),
	(155103,0,0,'63879-48-1','Consistent with Molecular Formula','C30H26N4O4',506.5598,NULL,'E071143DCAD4887C-FICuS-01-66','3D0ADAE23FC126E9-FICTS-01-5D','E071143DCAD4887C-uuuuu-01-15','InChI=1S/C30H26N4O4/c1-17-13-14-21(29(36)32-15-19-9-5-3-6-10-19)24-27(17)38-28-18(2)26(35)23(31)22(25(28)34-24)30(37)33-16-20-11-7-4-8-12-20/h3-14H,15-16,31H2,1-2H3,(H,32,36)(H,33,37)','InChIKey=BEBYJIKXWFFKER-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NCc4ccccc4)c3nc-2c(C(=O)NCc2ccccc2)c(N)c1=O',NULL),
	(155104,2,0,NULL,'Consistent with Molecular Formula','C34H34N4O4',562.667,NULL,'CF422744076AA71B-FICuS-01-50','1EEAA88A44E0DC61-FICTS-01-5F','CF422744076AA71B-uuuuu-01-FF','InChI=1S/C34H34N4O4/c1-19-15-16-25(33(40)36-20(2)17-23-11-7-5-8-12-23)28-31(19)42-32-22(4)30(39)27(35)26(29(32)38-28)34(41)37-21(3)18-24-13-9-6-10-14-24/h5-16,20-21H,17-18,35H2,1-4H3,(H,36,40)(H,37,41)','InChIKey=CNBGLEMUDGLBNA-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC(C)Cc4ccccc4)c3nc-2c(C(=O)NC(C)Cc2ccccc2)c(N)c1=O','1'),
	(155105,0,0,'63879-49-2','Consistent with Molecular Formula','C32H46N8O4',606.7666,'3H-Phenoxazine-1,9-dicarboxamide, 2-amino-4,6-dimethyl-N,N\'-bis[3-(4-methyl-1-piperazinyl)propyl]-3-oxo-','FE3CD44EAE9E6044-FICuS-01-8B','A80C2673EE31C904-FICTS-01-32','FE3CD44EAE9E6044-uuuuu-01-3A','InChI=1S/C32H46N8O4/c1-21-7-8-23(31(42)34-9-5-11-39-17-13-37(3)14-18-39)26-29(21)44-30-22(2)28(41)25(33)24(27(30)36-26)32(43)35-10-6-12-40-19-15-38(4)16-20-40/h7-8H,5-6,9-20,33H2,1-4H3,(H,34,42)(H,35,43)','InChIKey=MNVXVYVNWJXVAY-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NCCCN4CCN(C)CC4)c3nc-2c(C(=O)NCCCN2CCN(C)CC2)c(N)c1=O',NULL),
	(155106,0,0,NULL,'Consistent with Molecular Formula','C15H11NO',221.258,NULL,'3BE28B7F8BC35F5F-FICuS-01-90','3BE28B7F8BC35F5F-FICTS-01-6F','3BE28B7F8BC35F5F-uuuuu-01-3F','InChI=1S/C15H11NO/c17-15-13-9-5-4-6-11(13)10-14(15)16-12-7-2-1-3-8-12/h1-9H,10H2','InChIKey=GLBQYDFKPXVLJF-UHFFFAOYSA-N','O=C1/C(=N\\c2ccccc2)Cc2ccccc21',NULL),
	(155107,0,0,NULL,'Consistent with Molecular Formula','C15H16O4',260.289,NULL,'68D580D005C791C4-FICuS-01-4A','2D3E16C3CBF8108D-FICTS-01-51','68D580D005C791C4-uuuuu-01-F9','InChI=1S/C15H16O4/c1-8(2)3-4-9-7-12(18)13-10(16)5-6-11(17)14(13)15(9)19/h5-8,16-17H,3-4H2,1-2H3','InChIKey=QDNWFMQUTASDFB-UHFFFAOYSA-N','CC(C)CCC1=CC(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(155108,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O',305.3786,NULL,'74CC1AC9AF9966A8-FICuS-01-84','74CC1AC9AF9966A8-FICTS-01-63','74CC1AC9AF9966A8-uuuuu-01-33','InChI=1S/C19H19N3O/c23-13-12-22-19(15-8-10-20-11-9-15)17-7-3-5-14-4-1-2-6-16(14)18(17)21-22/h1-2,4,6,8-11,23H,3,5,7,12-13H2','InChIKey=JBRHXAMBIXHHQL-UHFFFAOYSA-N','OCCn1nc2c(c1-c1ccncc1)CCCc1ccccc1-2',NULL),
	(155109,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'38640B4394867893-FICuS-01-2B','38640B4394867893-FICTS-01-0A','38640B4394867893-uuuuu-01-DA','InChI=1S/C19H19N3O2/c1-24-15-4-2-13-3-5-16-18(17(13)12-15)21-22(10-11-23)19(16)14-6-8-20-9-7-14/h2,4,6-9,12,23H,3,5,10-11H2,1H3','InChIKey=HPSPJEIKQWBZMR-UHFFFAOYSA-N','COc1ccc2c(c1)-c1nn(CCO)c(-c3ccncc3)c1CC2',NULL),
	(155110,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'D33638F5B902BB41-FICuS-01-53','D33638F5B902BB41-FICTS-01-32','D33638F5B902BB41-uuuuu-01-02','InChI=1S/C19H19N3O2/c1-24-15-6-4-13-5-7-16-18(17(13)11-15)21-22(9-10-23)19(16)14-3-2-8-20-12-14/h2-4,6,8,11-12,23H,5,7,9-10H2,1H3','InChIKey=CHKPAOZWELOGSI-UHFFFAOYSA-N','COc1ccc2c(c1)-c1nn(CCO)c(-c3cccnc3)c1CC2',NULL),
	(155111,0,1,'61254-24-8','Consistent with Molecular Formula','C9H12N2O2S',212.266,NULL,'04980166F1372831-FICuS-01-18','04980166F1372831-FICTS-01-F7','04980166F1372831-uuuuu-01-C7','InChI=1S/C9H12N2O2S/c1-3-13-9(12)7(6-10)8(14-2)11-4-5-11/h3-5H2,1-2H3','InChIKey=XEBMRCJYWAHCRP-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(/SC)N1CC1','1'),
	(155112,0,1,'61254-25-9','Consistent with Molecular Formula','C7H9N3OS',183.2276,NULL,'E205AEFA9A7E73A8-FICuS-01-89','E205AEFA9A7E73A8-FICTS-01-68','E205AEFA9A7E73A8-uuuuu-01-38','InChI=1S/C7H9N3OS/c1-12-7(10-2-3-10)5(4-8)6(9)11/h2-3H2,1H3,(H2,9,11)','InChIKey=TUTHKPNTFAPYQD-UHFFFAOYSA-N','CS/C(=C(\\C#N)C(N)=O)N1CC1','1'),
	(155113,0,0,'66234-46-6','Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'15CC8757A3B9972F-FICuS-01-65','E78A4051F2DBA57F-FICTS-01-56','15CC8757A3B9972F-uuuuu-01-14','InChI=1S/C13H14N4O3/c18-13-9-6-12(17(19)20)11(7-10(9)14-8-15-13)16-4-2-1-3-5-16/h6-8H,1-5H2,(H,14,15,18)','InChIKey=VRXGGNPZJIPSGS-UHFFFAOYSA-N','O=c1[nH]cnc2cc(N3CCCCC3)c([N+](=O)[O-])cc12',NULL),
	(155114,0,0,'66234-50-2','Consistent with Molecular Formula','C19H19N5O3',365.3908,NULL,'2D81EF74F6823393-FICuS-01-54','E217C47122444D39-FICTS-01-14','2D81EF74F6823393-uuuuu-01-03','InChI=1S/C19H19N5O3/c25-19-15-10-18(24(26)27)17(11-16(15)20-13-21-19)23-8-6-22(7-9-23)12-14-4-2-1-3-5-14/h1-5,10-11,13H,6-9,12H2,(H,20,21,25)','InChIKey=HHGGLAUHOPDFDF-UHFFFAOYSA-N','O=c1[nH]cnc2cc(N3CCN(Cc4ccccc4)CC3)c([N+](=O)[O-])cc12',NULL),
	(155115,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'CE727CCC462662B0-FICuS-01-64','CE727CCC462662B0-FICTS-01-43','CE727CCC462662B0-uuuuu-01-13','InChI=1S/C14H13NO4/c16-12-8-11(15-7-3-6-13(17)18)14(19)10-5-2-1-4-9(10)12/h1-2,4-5,8,15H,3,6-7H2,(H,17,18)','InChIKey=GHDPJZBBCFAVOU-UHFFFAOYSA-N','O=C(O)CCCNC1=CC(=O)c2ccccc2C1=O',NULL),
	(155116,0,0,'65726-76-3','Consistent with Molecular Formula','C13H11NO3S',261.2948,NULL,'0A82CE9C95413C5D-FICuS-01-68','0A82CE9C95413C5D-FICTS-01-47','0A82CE9C95413C5D-uuuuu-01-17','InChI=1S/C13H11NO3S/c14-12(16)5-6-18-11-7-10(15)8-3-1-2-4-9(8)13(11)17/h1-4,7H,5-6H2,(H2,14,16)','InChIKey=YNNYCPRGHNXWTE-UHFFFAOYSA-N','NC(=O)CCSC1=CC(=O)c2ccccc2C1=O',NULL),
	(155117,0,0,'65726-77-4','Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'EC30CE8BEB0A8046-FICuS-01-7E','EC30CE8BEB0A8046-FICTS-01-5D','EC30CE8BEB0A8046-uuuuu-01-2D','InChI=1S/C14H13NO3S/c15-13(17)6-3-7-19-12-8-11(16)9-4-1-2-5-10(9)14(12)18/h1-2,4-5,8H,3,6-7H2,(H2,15,17)','InChIKey=LMMNPEHJTRTXSM-UHFFFAOYSA-N','NC(=O)CCCSC1=CC(=O)c2ccccc2C1=O',NULL),
	(155118,0,0,'65726-83-2','Consistent with Molecular Formula','C18H19NO4S',345.4124,NULL,'41F9E89BCE4635CF-FICuS-01-86','41F9E89BCE4635CF-FICTS-01-65','41F9E89BCE4635CF-uuuuu-01-35','InChI=1S/C18H19NO4S/c20-15-12-16(18(22)14-5-2-1-4-13(14)15)24-11-3-6-17(21)19-7-9-23-10-8-19/h1-2,4-5,12H,3,6-11H2','InChIKey=RORXZBTYFBWJQC-UHFFFAOYSA-N','O=C1C=C(SCCCC(=O)N2CCOCC2)C(=O)c2ccccc21',NULL),
	(155119,0,0,'80306-55-4','Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'61D5BC46C59AFD13-FICuS-01-76','61D5BC46C59AFD13-FICTS-01-55','61D5BC46C59AFD13-uuuuu-01-25','InChI=1S/C12H12N2OS/c1-9-5-3-4-6-10(9)14-11(15)7-8-13-12(14)16-2/h3-8H,1-2H3','InChIKey=YGZIRFYZUCMQEH-UHFFFAOYSA-N','CSc1nccc(=O)n1-c1ccccc1C',NULL),
	(155120,0,0,'89069-27-2','Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'2EC484B11D527A2F-FICuS-01-60','2EC484B11D527A2F-FICTS-01-3F','2EC484B11D527A2F-uuuuu-01-0F','InChI=1S/C12H12N2O2S/c1-16-10-5-3-4-9(8-10)14-11(15)6-7-13-12(14)17-2/h3-8H,1-2H3','InChIKey=OJFOMYWZQKHGOT-UHFFFAOYSA-N','COc1cccc(-n2c(SC)nccc2=O)c1',NULL),
	(155121,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'5FC21EA32772ED00-FICuS-01-5C','5FC21EA32772ED00-FICTS-01-3B','5FC21EA32772ED00-uuuuu-01-0B','InChI=1S/C14H14N2O4S/c1-19-10-6-4-5-9(7-10)16-12(17)8-11(13(18)20-2)15-14(16)21-3/h4-8H,1-3H3','InChIKey=AITSDZMTWBSCSO-UHFFFAOYSA-N','COC(=O)c1cc(=O)n(-c2cccc(OC)c2)c(SC)n1',NULL),
	(155122,0,0,'80306-56-5','Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'59C9EEFE8280F6B3-FICuS-01-89','59C9EEFE8280F6B3-FICTS-01-68','59C9EEFE8280F6B3-uuuuu-01-38','InChI=1S/C12H12N2O2S/c1-16-10-6-4-3-5-9(10)14-11(15)7-8-13-12(14)17-2/h3-8H,1-2H3','InChIKey=IGFZWXVHQZAPRW-UHFFFAOYSA-N','COc1ccccc1-n1c(SC)nccc1=O',NULL),
	(155123,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'6AA8FA67CEB0F3DB-FICuS-01-A4','6AA8FA67CEB0F3DB-FICTS-01-83','6AA8FA67CEB0F3DB-uuuuu-01-53','InChI=1S/C14H14N2O4S/c1-19-11-7-5-4-6-10(11)16-12(17)8-9(13(18)20-2)15-14(16)21-3/h4-8H,1-3H3','InChIKey=FPYGNBRHNXOHJY-UHFFFAOYSA-N','COC(=O)c1cc(=O)n(-c2ccccc2OC)c(SC)n1',NULL),
	(155124,0,0,'89069-19-2','Consistent with Molecular Formula','C11H9FN2OS',236.2633,NULL,'E1F48C703C8204E6-FICuS-01-58','E1F48C703C8204E6-FICTS-01-37','E1F48C703C8204E6-uuuuu-01-07','InChI=1S/C11H9FN2OS/c1-16-11-13-7-6-10(15)14(11)9-5-3-2-4-8(9)12/h2-7H,1H3','InChIKey=PCRAYWOXYGXYNF-UHFFFAOYSA-N','CSc1nccc(=O)n1-c1ccccc1F',NULL),
	(155125,0,0,NULL,'Consistent with Molecular Formula','C13H11FN2O3S',294.2999,NULL,'FE8AC4FB2C209484-FICuS-01-7A','FE8AC4FB2C209484-FICTS-01-59','FE8AC4FB2C209484-uuuuu-01-29','InChI=1S/C13H11FN2O3S/c1-19-12(18)9-7-11(17)16(13(15-9)20-2)10-6-4-3-5-8(10)14/h3-7H,1-2H3','InChIKey=NRIWAYCKBJPRLJ-UHFFFAOYSA-N','COC(=O)c1cc(=O)n(-c2ccccc2F)c(SC)n1',NULL),
	(155126,0,0,'89069-33-0','Consistent with Molecular Formula','C12H9F3N2OS',286.2711,NULL,'EC47694F0687671C-FICuS-01-59','EC47694F0687671C-FICTS-01-38','EC47694F0687671C-uuuuu-01-08','InChI=1S/C12H9F3N2OS/c1-19-11-16-6-5-10(18)17(11)9-4-2-3-8(7-9)12(13,14)15/h2-7H,1H3','InChIKey=WWSNDSZTLRXUJA-UHFFFAOYSA-N','CSc1nccc(=O)n1-c1cccc(C(F)(F)F)c1',NULL),
	(155127,0,0,NULL,'Consistent with Molecular Formula','C14H11F3N2O3S',344.3077,'4-Pyrimidinecarboxylic acid, 1,6-dihydro-2-(methylthio)-6-oxo-1-[2-(trifluoromethyl)phenyl]-, methyl ester','AE960F35CB2E3DB5-FICuS-01-84','AE960F35CB2E3DB5-FICTS-01-63','AE960F35CB2E3DB5-uuuuu-01-33','InChI=1S/C14H11F3N2O3S/c1-22-12(21)9-7-11(20)19(13(18-9)23-2)10-6-4-3-5-8(10)14(15,16)17/h3-7H,1-2H3','InChIKey=ZCJPBOJVJDJHDN-UHFFFAOYSA-N','COC(=O)c1cc(=O)n(-c2ccccc2C(F)(F)F)c(SC)n1',NULL),
	(155128,0,0,NULL,'Consistent with Molecular Formula','C13H11FN2O3S',294.2999,NULL,'804B3CDAD1015982-FICuS-01-4E','804B3CDAD1015982-FICTS-01-2D','804B3CDAD1015982-uuuuu-01-FD','InChI=1S/C13H11FN2O3S/c1-19-12(18)10-7-11(17)16(13(15-10)20-2)9-5-3-4-8(14)6-9/h3-7H,1-2H3','InChIKey=UNPUHUJFHOVXHT-UHFFFAOYSA-N','COC(=O)c1cc(=O)n(-c2cccc(F)c2)c(SC)n1',NULL),
	(155129,0,0,'65726-73-0','Consistent with Molecular Formula','C14H14O4S',278.3222,NULL,'69252F0D3AF06BE5-FICuS-01-65','16370C3D67724E57-FICTS-01-1C','69252F0D3AF06BE5-uuuuu-01-14','InChI=1S/C14H14O4S/c1-2-3-6-19-11-7-10(17)12-8(15)4-5-9(16)13(12)14(11)18/h4-5,7,15-16H,2-3,6H2,1H3','InChIKey=HLHWZXNMZUMIPK-UHFFFAOYSA-N','CCCCSC1=CC(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(155130,0,0,'66234-51-3','Consistent with Molecular Formula','C10H10N4O3',234.214,NULL,'AD01D32BE05C7C1B-FICuS-01-72','40F37C4448DCCF5D-FICTS-01-5A','AD01D32BE05C7C1B-uuuuu-01-21','InChI=1S/C10H10N4O3/c1-13(2)8-4-7-6(3-9(8)14(16)17)10(15)12-5-11-7/h3-5H,1-2H3,(H,11,12,15)','InChIKey=GMRQPGLBBJGFSO-UHFFFAOYSA-N','CN(C)c1cc2nc[nH]c(=O)c2cc1[N+](=O)[O-]',NULL),
	(155131,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O',305.3786,NULL,'E5FAF9BE4A49C491-FICuS-01-91','E5FAF9BE4A49C491-FICTS-01-70','E5FAF9BE4A49C491-uuuuu-01-40','InChI=1S/C19H19N3O/c23-13-12-22-19(17-10-3-4-11-20-17)16-9-5-7-14-6-1-2-8-15(14)18(16)21-22/h1-4,6,8,10-11,23H,5,7,9,12-13H2','InChIKey=CJYUCAJCRMATPZ-UHFFFAOYSA-N','OCCn1nc2c(c1-c1ccccn1)CCCc1ccccc1-2',NULL),
	(155132,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'A180879DB123F7AF-FICuS-01-69','A180879DB123F7AF-FICTS-01-48','A180879DB123F7AF-uuuuu-01-18','InChI=1S/C19H19N3O2/c1-24-14-7-5-13-6-8-15-18(16(13)12-14)21-22(10-11-23)19(15)17-4-2-3-9-20-17/h2-5,7,9,12,23H,6,8,10-11H2,1H3','InChIKey=CCSHOEUHDIYVTB-UHFFFAOYSA-N','COc1ccc2c(c1)-c1nn(CCO)c(-c3ccccn3)c1CC2',NULL),
	(155133,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O',353.4226,NULL,'6A29CD845CE2ED14-FICuS-01-79','6A29CD845CE2ED14-FICTS-01-58','6A29CD845CE2ED14-uuuuu-01-28','InChI=1S/C23H19N3O/c1-27-19-11-9-18(10-12-19)26-23(17-6-4-14-24-15-17)21-13-8-16-5-2-3-7-20(16)22(21)25-26/h2-7,9-12,14-15H,8,13H2,1H3','InChIKey=ILDHFIGKENNQHC-UHFFFAOYSA-N','COc1ccc(-n2nc3c(c2-c2cccnc2)CCc2ccccc2-3)cc1',NULL),
	(155134,2,0,'54714-71-5','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'0ADAAF6A32B2F163-FICuS-01-74','0ADAAF6A32B2F163-FICTS-01-53','0ADAAF6A32B2F163-uuuuu-01-23','InChI=1S/C15H11NO2/c17-13-12-4-2-1-3-11(12)9-15(13)14(18-15)10-5-7-16-8-6-10/h1-8,14H,9H2','InChIKey=BLYANTLEYGWVNY-UHFFFAOYSA-N','O=C1c2ccccc2CC12OC2c1ccncc1','1'),
	(155135,3,0,'16747-86-7','Consistent with Molecular Formula','C31H41N5O6S',611.7548,NULL,'73DED845CD1642CC-FICuS-01-79','73DED845CD1642CC-FICTS-01-58','73DED845CD1642CC-uuuuu-01-28','InChI=1S/C31H41N5O6S/c1-21(2)16-24(28(38)33-17-27(32)37)34-29(39)26-14-9-15-36(26)30(40)25(20-43-19-23-12-7-4-8-13-23)35-31(41)42-18-22-10-5-3-6-11-22/h3-8,10-13,21,24-26H,9,14-20H2,1-2H3,(H2,32,37)(H,33,38)(H,34,39)(H,35,41)','InChIKey=LKKTUZFDONFJKQ-UHFFFAOYSA-N','CC(C)CC(NC(=O)C1CCCN1C(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1)C(=O)NCC(N)=O','1'),
	(155136,5,0,'21688-11-9','Consistent with Molecular Formula','C40H55N9O10S',853.9888,NULL,'39C31C3FCA7E04FC-FICuS-01-83','39C31C3FCA7E04FC-FICTS-01-62','39C31C3FCA7E04FC-uuuuu-01-32','InChI=1S/C40H55N9O10S/c1-24(2)18-28(35(53)44-20-34(43)52)46-38(56)31-14-9-17-49(31)39(57)30(23-60-22-26-12-7-4-8-13-26)47-37(55)29(19-33(42)51)45-36(54)27(15-16-32(41)50)48-40(58)59-21-25-10-5-3-6-11-25/h3-8,10-13,24,27-31H,9,14-23H2,1-2H3,(H2,41,50)(H2,4','InChIKey=FPMDQNWWGOUBBN-UHFFFAOYSA-N','CC(C)CC(NC(=O)C1CCCN1C(=O)C(CSCc1ccccc1)NC(=O)C(CC(N)=O)NC(=O)C(CCC(N)=O)NC(=O)OCc1ccccc1)C(=O)NCC(N)=O','1'),
	(155137,2,0,'75686-12-3','Consistent with Molecular Formula','C27H30N4O5S',522.6178,NULL,'AFB6ECBB207E90CB-FICuS-01-9E','AFB6ECBB207E90CB-FICTS-01-7D','AFB6ECBB207E90CB-uuuuu-01-4D','InChI=1S/C27H30N4O5S/c28-31-26(34)23(15-19-11-13-22(32)14-12-19)29-25(33)24(18-37-17-21-9-5-2-6-10-21)30-27(35)36-16-20-7-3-1-4-8-20/h1-14,23-24,32H,15-18,28H2,(H,29,33)(H,30,35)(H,31,34)','InChIKey=OSLPAGUUEPYQLP-UHFFFAOYSA-N','NNC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(155138,0,0,'66234-48-8','Consistent with Molecular Formula','C13H15N5O3',289.2932,NULL,'4DF0613D02BD2E0E-FICuS-01-67','13A4BF04B6956D74-FICTS-01-36','4DF0613D02BD2E0E-uuuuu-01-16','InChI=1S/C13H15N5O3/c1-16-2-4-17(5-3-16)11-7-10-9(6-12(11)18(20)21)13(19)15-8-14-10/h6-8H,2-5H2,1H3,(H,14,15,19)','InChIKey=PXDQWJAWCWXMOS-UHFFFAOYSA-N','CN1CCN(c2cc3nc[nH]c(=O)c3cc2[N+](=O)[O-])CC1',NULL),
	(155139,0,0,'66234-47-7','Consistent with Molecular Formula','C12H12N4O4',276.2512,NULL,'36CA5044F32E7F4B-FICuS-01-64','53D391FE42AF588C-FICTS-01-4F','36CA5044F32E7F4B-uuuuu-01-13','InChI=1S/C12H12N4O4/c17-12-8-5-11(16(18)19)10(6-9(8)13-7-14-12)15-1-3-20-4-2-15/h5-7H,1-4H2,(H,13,14,17)','InChIKey=WMABAQBSKMVXJZ-UHFFFAOYSA-N','O=c1[nH]cnc2cc(N3CCOCC3)c([N+](=O)[O-])cc12',NULL),
	(155140,0,0,'69241-94-7','Consistent with Molecular Formula','C14H12O4S',276.3064,'2,5-Cyclohexadiene-1,4-dione, 2,3-dimethoxy-5-(phenylthio)-','725C07CE4A0B98F2-FICuS-01-67','725C07CE4A0B98F2-FICTS-01-46','725C07CE4A0B98F2-uuuuu-01-16','InChI=1S/C14H12O4S/c1-17-13-10(15)8-11(12(16)14(13)18-2)19-9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=KPLFMWZEMRYCLW-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(Sc2ccccc2)=CC1=O',NULL),
	(155141,0,0,'69241-93-6','Consistent with Molecular Formula','C13H12O5S',280.2948,'2,5-Cyclohexadiene-1,4-dione, 5-[(2-furanylmethyl)thio]-2,3-dimethoxy-','95365143A9793F83-FICuS-01-39','95365143A9793F83-FICTS-01-18','95365143A9793F83-uuuuu-01-E8','InChI=1S/C13H12O5S/c1-16-12-9(14)6-10(11(15)13(12)17-2)19-7-8-4-3-5-18-8/h3-6H,7H2,1-2H3','InChIKey=WYZOKYDHQRFHFK-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCc2ccco2)=CC1=O',NULL),
	(155142,1,0,'64957-18-2','Consistent with Molecular Formula','C3H8N2O5S',184.1666,NULL,'E5E1FB9C7195937C-FICuS-01-77','E5E1FB9C7195937C-FICTS-01-56','E5E1FB9C7195937C-uuuuu-01-26','InChI=1S/C3H8N2O5S/c4-2(3(6)7)1-11(9,10)5-8/h2,5,8H,1,4H2,(H,6,7)','InChIKey=RVMAFFCZARSNHW-UHFFFAOYSA-N','NC(CS(=O)(=O)NO)C(=O)O','1'),
	(155143,0,0,'64157-38-6','Consistent with Molecular Formula','C20H18ClN3O2',367.8341,NULL,'A0A12003DCE03619-FICuS-01-3E','A0A12003DCE03619-FICTS-01-1D','A0A12003DCE03619-uuuuu-01-ED','InChI=1S/C20H18ClN3O2/c1-13(25)23-20-19(17-5-3-2-4-15(17)12-22-20)14-6-8-16(9-7-14)24-18(26)10-11-21/h2-9,12H,10-11H2,1H3,(H,24,26)(H,22,23,25)','InChIKey=VGQWFIUAFKOGTN-UHFFFAOYSA-N','CC(=O)Nc1ncc2ccccc2c1-c1ccc(NC(=O)CCCl)cc1',NULL),
	(155144,5,0,'466-97-7','Consistent with Molecular Formula','C16H17NO3',271.3152,'Normorphine\nN-Normorphine\n(-)-Normorphine\nDemethylmorphine\nBASE NORMORPHINE\nDesmethylmorphine\n4,5-Epoxy-3,6-dihydroxymorphin-7-ene\nMorphinan-3,6-diol, 7,8-didehydro-4,5-epoxy-, (5.alpha.,6.alpha.)-\nMorphinan-3,6.alpha.-diol, 7,8-didehydro-4,5.alpha.-epoxy-','CCFABD6E92AA69E0-FICuS-01-A6','CCFABD6E92AA69E0-FICTS-01-85','CCFABD6E92AA69E0-uuuuu-01-55','InChI=1S/C16H17NO3/c18-11-3-1-8-7-10-9-2-4-12(19)15-16(9,5-6-17-10)13(8)14(11)20-15/h1-4,9-10,12,15,17-19H,5-7H2','InChIKey=ONBWJWYUHXVEJS-UHFFFAOYSA-N','Oc1ccc2c3c1OC1C(O)C=CC4C(C2)NCCC341','1'),
	(155145,3,0,'73378-04-8','Consistent with Molecular Formula','C20H23NO4',341.406,'N-2-Hydroxyethylnorthebaine','F5CC9BAF3A3146D1-FICuS-01-81','F5CC9BAF3A3146D1-FICTS-01-60','97AADE47413BA579-uuuuu-01-1C','InChI=1S/C20H23NO4/c1-23-15-5-3-12-11-14-13-4-6-16(24-2)19-20(13,17(12)18(15)25-19)7-8-21(14)9-10-22/h3-6,14,19,22H,7-11H2,1-2H3/t14-,19?,20+/m0/s1','InChIKey=ZKORZLGGEXKVCH-XLDGYAMZSA-N','COC1=CC=C2C3Cc4ccc(OC)c5c4C2(CCN3CCO)C1O5','1'),
	(155146,0,0,'62522-86-5','Consistent with Molecular Formula','C19H22FN3O4',375.3989,'1H-Pyrrolizine-6,7-dimethanol, 5-(4-fluorophenyl)-2,3-dihydro-, bis(methylcarbamate) (ester)','4EF4151F53DBA64A-FICuS-01-71','4EF4151F53DBA64A-FICTS-01-50','4EF4151F53DBA64A-uuuuu-01-20','InChI=1S/C19H22FN3O4/c1-21-18(24)26-10-14-15(11-27-19(25)22-2)17(23-9-3-4-16(14)23)12-5-7-13(20)8-6-12/h5-8H,3-4,9-11H2,1-2H3,(H,21,24)(H,22,25)','InChIKey=UHDCUGADFBGPPB-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(F)cc2)n2c1CCC2',NULL),
	(155147,0,0,'64618-23-1','Consistent with Molecular Formula','C18H23N3O4',345.3974,'1H-Pyrrole-3,4-dimethanol, 2,5-dimethyl-1-phenyl-, bis(methylcarbamate) (ester)','7C8896F584CF6123-FICuS-01-5C','7C8896F584CF6123-FICTS-01-3B','7C8896F584CF6123-uuuuu-01-0B','InChI=1S/C18H23N3O4/c1-12-15(10-24-17(22)19-3)16(11-25-18(23)20-4)13(2)21(12)14-8-6-5-7-9-14/h5-9H,10-11H2,1-4H3,(H,19,22)(H,20,23)','InChIKey=JPRGMKYLCVCCNO-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(C)n(-c2ccccc2)c1C',NULL),
	(155148,10,0,'26790-93-2','Consistent with Molecular Formula','C30H50O4',474.7226,'SAPELIN A','1A5E05963B355CAF-FICuS-01-63','1A5E05963B355CAF-FICTS-01-42','1A5E05963B355CAF-uuuuu-01-12','InChI=1S/C30H50O4/c1-26(2)23-9-8-21-20(28(23,5)13-12-24(26)32)11-15-29(6)19(10-14-30(21,29)7)18-16-22(31)25(34-17-18)27(3,4)33/h8,18-20,22-25,31-33H,9-17H2,1-7H3','InChIKey=YHJGJKRPDMVIKU-UHFFFAOYSA-N','CC(C)(O)C1OCC(C2CCC3(C)C4=CCC5C(C)(C)C(O)CCC5(C)C4CCC23C)CC1O','1'),
	(155149,10,0,'26790-94-3','Consistent with Molecular Formula','C30H50O4',474.7226,'SAPELIN B','56D210364878D9F1-FICuS-01-41','56D210364878D9F1-FICTS-01-20','56D210364878D9F1-uuuuu-01-F0','InChI=1S/C30H50O4/c1-26(2)23-9-8-21-20(28(23,5)13-12-24(26)32)11-15-29(6)19(10-14-30(21,29)7)18-16-22(31)25(33)27(3,4)34-17-18/h8,18-20,22-25,31-33H,9-17H2,1-7H3','InChIKey=NIFGYDXBCZOSPH-UHFFFAOYSA-N','CC1(C)OCC(C2CCC3(C)C4=CCC5C(C)(C)C(O)CCC5(C)C4CCC23C)CC(O)C1O','1'),
	(155150,0,1,'19433-12-6','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'1A1CF7E77D8B0C99-FICuS-01-80','1A1CF7E77D8B0C99-FICTS-01-5F','1A1CF7E77D8B0C99-uuuuu-01-2F','InChI=1S/C8H8N2O2/c1-7(11)12-10-6-8-2-4-9-5-3-8/h2-6H,1H3','InChIKey=SLMYCQKNYAWFCH-UHFFFAOYSA-N','CC(=O)O/N=C/c1ccncc1','1'),
	(155151,0,1,'57092-56-5','Consistent with Molecular Formula','C9H11IN2O2',306.1026,NULL,'CF55EE795A51A4E3-FICuS-01-7D','CF55EE795A51A4E3-FICTS-01-5C','F784EFD45739C8BB-uuuuu-01-39','InChI=1S/C9H11N2O2.HI/c1-8(12)13-10-7-9-3-5-11(2)6-4-9;/h3-7H,1-2H3;1H/q+1;/p-1','InChIKey=KNTYUIMBWJSSAC-UHFFFAOYSA-M','CC(=O)O/N=C/c1cc[n+](C)cc1.[I-]','1'),
	(155152,27,0,'6992-71-8','Inconsistent with Molecular Formula - Could not find formula fragment for C55H82O25 in C55H80O25','C55H82O25',1143.2378,'Chromomycin A2 transformation product\nCHROMOMYCIN A2 (TRANSFORMATION PRODUCT)\nOlivomycin D, 3(B)-O-(2,6-dideoxy-3-C-methyl-.alpha.-L-arabino-hexopyranosyl)-7-methyl-\nOlivomycin D, 3[b]-O-(2,6-dideoxy-3-C-methyl-4-O-(2-methyl-1-oxopropyl)-.alpha.-L-arabino-hexopyranosyl)-7-methyl-, reaction product with Whetzelinia sclerotiorum','60E866DDCDCC8F94-FICuS-01-96','E88B49140B7B0B67-FICTS-01-39','60E866DDCDCC8F94-uuuuu-01-45','InChI=1S/C55H82O25/c1-20-32(76-38-18-35(51(25(6)73-38)75-27(8)57)79-36-15-31(58)50(68-10)24(5)72-36)14-29-12-28-13-30(52(69-11)49(65)44(60)21(2)56)53(48(64)42(28)47(63)41(29)43(20)59)80-39-17-33(45(61)23(4)71-39)77-37-16-34(46(62)22(3)70-37)78-40-19-55(9,','InChIKey=LNCBWUVXEXENQQ-UHFFFAOYSA-N','COC(C(=O)C(O)C(C)O)C1CC2C=C3C=C(OC4CC(OC5CC(O)C(OC)C(C)O5)C(OC(C)=O)C(C)O4)C(C)C(O)=C3C(O)=C2C(=O)C1OC1CC(OC2CC(OC3CC(C)(O)C(O)C(C)O3)C(O)C(C)O2)C(O)C(C)O1','1'),
	(155153,0,2,'16081-12-2','Consistent with Molecular Formula','C18H16N4',288.3512,NULL,'C76193338F690296-FICuS-01-38','48C8C3E59AB5D939-FICTS-01-57','C76193338F690296-uuuuu-01-E7','InChI=1S/C18H16N4/c1-3-7-15(8-4-1)19-21-17-11-13-18(14-12-17)22-20-16-9-5-2-6-10-16/h1-14,19-20H','InChIKey=XZJYPKSLOZQGCW-UHFFFAOYSA-N','C1=CC(=NNc2ccccc2)C=CC1=NNc1ccccc1','1'),
	(155154,2,0,NULL,'Consistent with Molecular Formula','C19H23N3O2',325.4096,'ALANYL-DIMETHYLALLYL-L-TRYPTOPHAN ANHYDRIDE','4C02AA841C43140A-FICuS-01-3F','4C02AA841C43140A-FICTS-01-1E','4C02AA841C43140A-uuuuu-01-EE','InChI=1S/C19H23N3O2/c1-5-19(3,4)16-13(12-8-6-7-9-14(12)21-16)10-15-18(24)20-11(2)17(23)22-15/h5-9,11,15,21H,1,10H2,2-4H3,(H,20,24)(H,22,23)','InChIKey=LVPZJIGICMPWFH-UHFFFAOYSA-N','C=CC(C)(C)c1[nH]c2ccccc2c1CC1NC(=O)C(C)NC1=O','1'),
	(155155,3,0,NULL,'Consistent with Molecular Formula','C31H52INO2',597.6618,'DL-.alpha.-Tocopheramine, N-iodoacetyl-','B898677519253FD4-FICuS-01-4D','B898677519253FD4-FICTS-01-2C','B898677519253FD4-uuuuu-01-FC','InChI=1S/C31H52INO2/c1-21(2)12-9-13-22(3)14-10-15-23(4)16-11-18-31(8)19-17-27-26(7)29(33-28(34)20-32)24(5)25(6)30(27)35-31/h21-23H,9-20H2,1-8H3,(H,33,34)','InChIKey=KDVXZSHPUSXFLF-UHFFFAOYSA-N','Cc1c(C)c2c(c(C)c1NC(=O)CI)CCC(C)(CCCC(C)CCCC(C)CCCC(C)C)O2','1'),
	(155156,7,0,'73246-54-5','Consistent with Molecular Formula','C30H40O5',480.643,'Hydroxypristimerin\nHYDROXY-PRISTIMERIN','A7A7615035E701FC-FICuS-01-51','1AB8217E4EDC0815-FICTS-01-3F','A7A7615035E701FC-uuuuu-01-00','InChI=1S/C30H40O5/c1-17-18-8-9-21-27(3,19(18)14-20(31)24(17)33)11-13-30(6)22-15-28(4,25(34)35-7)23(32)16-26(22,2)10-12-29(21,30)5/h8-9,14,22-23,32-33H,10-13,15-16H2,1-7H3','InChIKey=HDIIUCVOZICRAQ-UHFFFAOYSA-N','COC(=O)C1(C)CC2C(C)(CCC3(C)C4=CC=C5C(=CC(=O)C(O)=C5C)C4(C)CCC23C)CC1O','1'),
	(155157,0,0,NULL,'Consistent with Molecular Formula','C26H44N2O3S2',496.7652,NULL,'689E363147176F62-FICuS-01-37','689E363147176F62-FICTS-01-16','689E363147176F62-uuuuu-01-E6','InChI=1S/C26H44N2O3S2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-31-24-19-18-22(30-2)21-23(24)25(29)27-28-26(32)33-3/h18-19,21H,4-17,20H2,1-3H3,(H,27,29)(H,28,32)','InChIKey=RACJJAVFDZGWPO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(OC)cc1C(=O)NNC(=S)SC',NULL),
	(155158,0,2,NULL,'Consistent with Molecular Formula','C17H17N3O2S',327.4002,NULL,'D3DCEC4BF8FBD4F0-FICuS-01-B7','D3DCEC4BF8FBD4F0-FICTS-01-96','D759AAEB0002F1B1-uuuuu-01-14','InChI=1S/C17H17N3O2S/c1-20-14-7-3-5-9-16(14)23-17(20)19-18-12-13-6-2-4-8-15(13)22-11-10-21/h2-9,12,21H,10-11H2,1H3/b18-12?,19-17+','InChIKey=UMKWHIVJKJRBCH-RSIGVWDUSA-N','Cn1/c(=N\\N=C\\c2ccccc2OCCO)sc2ccccc21','1'),
	(155159,1,0,'38880-71-6','Consistent with Molecular Formula','C20H24N2O4S',388.4806,NULL,'B852317A20655132-FICuS-01-1C','B852317A20655132-FICTS-01-FB','B852317A20655132-uuuuu-01-CB','InChI=1S/C20H24N2O4S/c1-5-14(4)15-6-9-17(10-7-15)27(25,26)22-18-11-8-16(12-19(18)23)21-20(24)13(2)3/h6-12,14,22-23H,2,5H2,1,3-4H3,(H,21,24)','InChIKey=IONRIMUWPWESAX-UHFFFAOYSA-N','C=C(C)C(=O)Nc1ccc(NS(=O)(=O)c2ccc(C(C)CC)cc2)c(O)c1','1'),
	(155160,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O3',383.4056,NULL,'5414D7C99D59556D-FICuS-01-5B','B2B03F478ADA876F-FICTS-01-59','5414D7C99D59556D-uuuuu-01-0A','InChI=1S/C23H17N3O3/c27-20(15-6-2-1-3-7-15)14-21(28)24-17-12-10-16(11-13-17)22-25-19-9-5-4-8-18(19)23(29)26-22/h1-13H,14H2,(H,24,28)(H,25,26,29)','InChIKey=XICFEOHYFLQLSQ-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)Nc1ccc(-c2nc3ccccc3c(=O)[nH]2)cc1',NULL),
	(155161,0,0,'35071-94-4','Consistent with Molecular Formula','C15H14ClNO4',307.7329,NULL,'FF2CA442D26E6BD8-FICuS-01-88','FF2CA442D26E6BD8-FICTS-01-67','FF2CA442D26E6BD8-uuuuu-01-37','InChI=1S/C15H14ClNO4/c1-15(2,14(20)21)17-13(19)10-7-11(16)8-5-3-4-6-9(8)12(10)18/h3-7,18H,1-2H3,(H,17,19)(H,20,21)','InChIKey=BGAXRZWTGLDGQJ-UHFFFAOYSA-N','CC(C)(NC(=O)c1cc(Cl)c2ccccc2c1O)C(=O)O',NULL),
	(155162,0,0,'36325-69-6','Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'FD0CA8F4503E09D5-FICuS-01-76','FD0CA8F4503E09D5-FICTS-01-55','FD0CA8F4503E09D5-uuuuu-01-25','InChI=1S/C16H14N4O2/c1-10(2)16(22)17-11-7-8-12-13(9-11)19-20(18-12)14-5-3-4-6-15(14)21/h3-9,21H,1H2,2H3,(H,17,22)','InChIKey=NMOXHAYRTDPINE-UHFFFAOYSA-N','C=C(C)C(=O)Nc1ccc2nn(-c3ccccc3O)nc2c1',NULL),
	(155163,0,0,'5149-74-6','Consistent with Molecular Formula','C18H25N3O',299.415,NULL,'46454E29A8091670-FICuS-01-2E','46454E29A8091670-FICTS-01-0D','46454E29A8091670-uuuuu-01-DD','InChI=1S/C18H25N3O/c22-17-18(20-11-5-1-6-12-20,21-13-7-2-8-14-21)15-9-3-4-10-16(15)19-17/h3-4,9-10H,1-2,5-8,11-14H2,(H,19,22)','InChIKey=GGLPHXFAOJVIQI-UHFFFAOYSA-N','O=C1Nc2ccccc2C1(N1CCCCC1)N1CCCCC1',NULL),
	(155164,0,1,NULL,'Consistent with Molecular Formula','C32H44N2O2S',520.7718,NULL,'4AA9CC17EB9854A5-FICuS-01-7B','4AA9CC17EB9854A5-FICTS-01-5A','4AA9CC17EB9854A5-uuuuu-01-2A','InChI=1S/C32H44N2O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-25-34-31(36)30(26-27-21-23-29(35)24-22-27)37-32(34)33-28-19-16-15-17-20-28/h15-17,19-24,26,35H,2-14,18,25H2,1H3/b30-26?,33-32+','InChIKey=DWLPGLCMTZDYRQ-VVXQCZSKSA-N','CCCCCCCCCCCCCCCCN1C(=O)/C(=C/c2ccc(O)cc2)S/C1=N\\c1ccccc1','1'),
	(155165,0,1,NULL,'Consistent with Molecular Formula','C32H46ClN3O2S',572.2473,NULL,'319652771158DA97-FICuS-01-33','319652771158DA97-FICTS-01-12','319652771158DA97-uuuuu-01-E2','InChI=1S/C32H46ClN3O2S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-20-25-39(37,38)35-34-32-26-29(27-21-16-18-23-30(27)33)28-22-17-19-24-31(28)36(32)2/h16-19,21-24,26,35H,3-15,20,25H2,1-2H3','InChIKey=PKJZCVNPCSGXTQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=c1\\cc(-c2ccccc2Cl)c2ccccc2n1C','1'),
	(155166,0,1,'3127-36-4','Consistent with Molecular Formula','C27H46ClN3O3S',528.1917,NULL,'7977102C006292B7-FICuS-01-27','7977102C006292B7-FICTS-01-06','7977102C006292B7-uuuuu-01-D6','InChI=1S/C27H46ClN3O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-24-35(32,33)30-29-27(31-20-22-34-23-21-31)25-18-15-16-19-26(25)28/h15-16,18-19,30H,2-14,17,20-24H2,1H3','InChIKey=IBXVOJXKYXQZNN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C(/c1ccccc1Cl)N1CCOCC1','1'),
	(155167,0,1,'24096-78-4','Consistent with Molecular Formula','C31H45N3O8S3',683.8918,NULL,'0B5A97053E8A098E-FICuS-01-5B','0B5A97053E8A098E-FICTS-01-3A','0B5A97053E8A098E-uuuuu-01-0A','InChI=1S/C31H45N3O8S3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-42-28-19-17-24(22-26(28)30(35)36)44(37,38)33-32-31-34(2)27-23-25(45(39,40)41)18-20-29(27)43-31/h17-20,22-23,33H,3-16,21H2,1-2H3,(H,35,36)(H,39,40,41)','InChIKey=ADUYIQOMYWFWLL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(S(=O)(=O)N/N=c2\\sc3ccc(S(=O)(=O)O)cc3n2C)cc1C(=O)O','1'),
	(155168,0,1,NULL,'Consistent with Molecular Formula','C31H45N3O6S3',651.893,NULL,'96F584AC907DC07F-FICuS-01-75','96F584AC907DC07F-FICTS-01-54','C4FC1D3C6CF39B4F-uuuuu-01-48','InChI=1S/C31H45N3O6S3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18-23-42(37,38)29-22-21-25(24-26(29)30(35)36)43(39,40)33-32-31-34(2)27-19-16-17-20-28(27)41-31/h16-17,19-22,24,33H,3-15,18,23H2,1-2H3,(H,35,36)/b32-31+','InChIKey=DSVFBCQRKCGQME-QNEJGDQOSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)c1ccc(S(=O)(=O)N/N=c2/sc3ccccc3n2C)cc1C(=O)O','1'),
	(155169,0,1,NULL,'Consistent with Molecular Formula','C16H17N5O3S2',391.462,NULL,'7469F35385AAB5BB-FICuS-01-6C','7469F35385AAB5BB-FICTS-01-4B','7469F35385AAB5BB-uuuuu-01-1B','InChI=1S/C16H17N5O3S2/c1-10(22)18-13-8-7-11(9-12(13)17)26(23,24)20-19-16-21(2)14-5-3-4-6-15(14)25-16/h3-9,20H,17H2,1-2H3,(H,18,22)','InChIKey=GTEZIQILCPQNCP-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=c2\\sc3ccccc3n2C)cc1N','1'),
	(155170,0,1,'24096-84-2','Consistent with Molecular Formula','C31H43Cl2N3O5S2',672.7238,NULL,'2F8214715D09343B-FICuS-01-34','2F8214715D09343B-FICTS-01-13','EAFCA6B7325EB6C4-uuuuu-01-43','InChI=1S/C31H43Cl2N3O5S2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-41-26-18-17-23(30(37)38)20-28(26)43(39,40)35-34-31-36(2)29-25(33)21-24(32)22-27(29)42-31/h17-18,20-22,35H,3-16,19H2,1-2H3,(H,37,38)/b34-31+','InChIKey=LHEROMPUMPHORR-WUVHBKSUSA-N','CCCCCCCCCCCCCCCCOc1ccc(C(=O)O)cc1S(=O)(=O)N/N=c1/sc2cc(Cl)cc(Cl)c2n1C','1'),
	(155171,0,0,'13533-34-1','Consistent with Molecular Formula','C14H13NO2S',259.3222,NULL,'C94BFDB2BCB0F96C-FICuS-01-A6','C94BFDB2BCB0F96C-FICTS-01-85','C94BFDB2BCB0F96C-uuuuu-01-55','InChI=1S/C14H13NO2S/c1-2-17-14(16)11-5-7-12(8-6-11)15-10-13-4-3-9-18-13/h3-10H,2H2,1H3','InChIKey=UUSZEESQASLVQW-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C/c2cccs2)cc1',NULL),
	(155172,0,0,'40908-37-0','Consistent with Molecular Formula','C11H22N2O',198.3076,'Acetamide, N-(2,2,6,6-tetramethyl-4-piperidinyl)-','2190E0C05FF69C3F-FICuS-01-67','2190E0C05FF69C3F-FICTS-01-46','2190E0C05FF69C3F-uuuuu-01-16','InChI=1S/C11H22N2O/c1-8(14)12-9-6-10(2,3)13-11(4,5)7-9/h9,13H,6-7H2,1-5H3,(H,12,14)','InChIKey=HVXYQAREJSKQNE-UHFFFAOYSA-N','CC(=O)NC1CC(C)(C)NC(C)(C)C1',NULL),
	(155173,1,0,'1990-34-7','Consistent with Molecular Formula','C19H17N3O5',367.3604,'Tryptophan, N-acetyl-, p-nitrophenyl ester, DL-','942AA018459433C2-FICuS-01-32','942AA018459433C2-FICTS-01-11','942AA018459433C2-uuuuu-01-E1','InChI=1S/C19H17N3O5/c1-12(23)21-18(10-13-11-20-17-5-3-2-4-16(13)17)19(24)27-15-8-6-14(7-9-15)22(25)26/h2-9,11,18,20H,10H2,1H3,(H,21,23)','InChIKey=QCLCPFXPLVJTLB-UHFFFAOYSA-N','CC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(155174,0,0,'15864-32-1','Consistent with Molecular Formula','C7H5BrN2S',229.0939,'2-Amino-6-bromobenzothiazole\n6-Bromo-2-aminobenzothiazole\nBenzothiazole, 2-amino-6-bromo-\n2-Benzothiazolamine, 6-bromo-','27AC92621A2B8AD1-FICuS-01-5B','27AC92621A2B8AD1-FICTS-01-3A','27AC92621A2B8AD1-uuuuu-01-0A','InChI=1S/C7H5BrN2S/c8-4-1-2-5-6(3-4)11-7(9)10-5/h1-3H,(H2,9,10)','InChIKey=VZEBSJIOUMDNLY-UHFFFAOYSA-N','Nc1nc2ccc(Br)cc2s1',NULL),
	(155175,1,0,'62698-58-2','Consistent with Molecular Formula','C30H28N2NaO12',631.5472,'Glycine, N,N\'-[(3-oxo-1(3H)-isobenzofuranylidene)bis[(6-hydroxy-3,1-phenylene)methylene]]bis[N-(carboxymethyl)-, tetrasodium salt','EEE809017CD0E29A-FICuS-01-77','EEE809017CD0E29A-FICTS-01-56','650FE50E1CAB5032-uuuuu-01-07','InChI=1S/C30H28N2O12.Na/c33-23-7-5-19(9-17(23)11-31(13-25(35)36)14-26(37)38)30(22-4-2-1-3-21(22)29(43)44-30)20-6-8-24(34)18(10-20)12-32(15-27(39)40)16-28(41)42;/h1-10,33-34H,11-16H2,(H,35,36)(H,37,38)(H,39,40)(H,41,42);/q;+1','InChIKey=FZEKKTLEOSMXIB-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)Cc1cc(C2(c3ccc(O)c(CN(CC(=O)O)CC(=O)O)c3)OC(=O)c3ccccc32)ccc1O.[Na+]','1'),
	(155176,2,0,'57167-75-6','Consistent with Molecular Formula','C9H15Br2NO',313.0316,NULL,'71258A28909BCEA2-FICuS-01-58','71258A28909BCEA2-FICTS-01-37','71258A28909BCEA2-uuuuu-01-07','InChI=1S/C9H15Br2NO/c1-8(2)6(10)5(13)7(11)9(3,4)12-8/h6-7,12H,1-4H3','InChIKey=SMSQRKIBWOTIMI-UHFFFAOYSA-N','CC1(C)NC(C)(C)C(Br)C(=O)C1Br','1'),
	(155177,0,3,'14806-50-9','Consistent with Molecular Formula','C23H23IN2O2',486.3514,'DODCI\nEastman 11219\nDiethyloxadicarbocyanine iodide\n3,3\'-Diethyloxadicarbocyanine iodide\n3,3\'-Diethyloxodicarbocyanine iodide\nBenzoxazolium, 3-ethyl-2-[5-(3-ethyl-2-benzoxazolinylidene)-1,3-pentadienyl]-, iodide\nBenzoxazolium, 3-ethyl-2-[5-(3-ethyl-2(3H)-benzoxazolylidene)-1,3-pentadienyl]-, iodide','08037163C4B8BEE4-FICuS-01-54','08037163C4B8BEE4-FICTS-01-33','30D270CEC9D0D2BC-uuuuu-01-29','InChI=1S/C23H23N2O2.HI/c1-3-24-18-12-8-10-14-20(18)26-22(24)16-6-5-7-17-23-25(4-2)19-13-9-11-15-21(19)27-23;/h5-17H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=CLDZYSUDOQXJOU-UHFFFAOYSA-M','CCN1/C(=C/C=C/C=C/c2oc3ccccc3[n+]2CC)Oc2ccccc21.[I-]','1'),
	(155178,1,0,'23001-29-8','Consistent with Molecular Formula','C19H19NO2',293.3646,'Spiro[2H-1-benzopyran-2,2\'-indolin]-6-ol, 1\',3\',3\'-trimethyl-\nSpiro[2H-1-benzopyran-2,2\'-[2H]indol]-6-ol, 1\',3\'-dihydro-1\',3\',3\'-trimethyl-','7BC8E6C49805D284-FICuS-01-65','7BC8E6C49805D284-FICTS-01-44','7BC8E6C49805D284-uuuuu-01-14','InChI=1S/C19H19NO2/c1-18(2)15-6-4-5-7-16(15)20(3)19(18)11-10-13-12-14(21)8-9-17(13)22-19/h4-12,21H,1-3H3','InChIKey=UHRBDHPBCHWWAG-UHFFFAOYSA-N','CN1c2ccccc2C(C)(C)C12C=Cc1cc(O)ccc1O2','1'),
	(155179,0,1,'2946-89-6','Consistent with Molecular Formula','C6H9N5O2',183.1694,'1-(Nitroguanyl)-3,5-dimethylpyrazole\nPyrazole-1-carboxamidine, 3,5-dimethyl-N-nitro-\n1H-Pyrazole-1-carboximidamide, 3,5-dimethyl-N-nitro-','C111C51044C1E737-FICuS-01-38','DF32381487E4CD93-FICTS-01-40','C111C51044C1E737-uuuuu-01-E7','InChI=1S/C6H9N5O2/c1-4-3-5(2)10(8-4)6(7)9-11(12)13/h3H,1-2H3,(H2,7,9)','InChIKey=YJQYMUPERFRTJO-UHFFFAOYSA-N','Cc1cc(C)n(/C(N)=N/[N+](=O)[O-])n1','1'),
	(155180,2,0,'7531-10-4','Consistent with Molecular Formula','C8H18N2',142.2436,'Usaf a-24072\n1,3-Diamino-2,2,4,4-tetramethylcyclobutane\n2,2,4,4-Tetramethylcyclobutane-1,3-diamine\nWLN: L4TJ A1 A1 BZ C1 C1 DZ\n1,3-Cyclobutanediamine, 2,2,4,4-tetramethyl-\n1,3-Cyclobutanediamine, 2,2,4,4-tetramethyl-','F4799519C34E0DA0-FICuS-01-5D','F4799519C34E0DA0-FICTS-01-3C','F4799519C34E0DA0-uuuuu-01-0C','InChI=1S/C8H18N2/c1-7(2)5(9)8(3,4)6(7)10/h5-6H,9-10H2,1-4H3','InChIKey=QWEVGNOJPHTVEY-UHFFFAOYSA-N','CC1(C)C(N)C(C)(C)C1N','1'),
	(155181,0,0,'1665-79-8','No Comparision - Unparameterized Atom - P(a6) connected atoms =[ O O O O O ]','C7H15O5P',210.1663,'1,3,2-Dioxaphosphole, 2,2-dihydro-2,2,2-trimethoxy-4,5-dimethyl-\n1,3,2-Dioxaphosphole, 2,2-dihydro-2,2,2-trimethoxy-4,5-dimethyl-','83152D8EE578CA10-FICuS-01-59','83152D8EE578CA10-FICTS-01-38','83152D8EE578CA10-uuuuu-01-08','InChI=1S/C7H15O5P/c1-6-7(2)12-13(8-3,9-4,10-5)11-6/h1-5H3','InChIKey=FMHPXHSMBAZDOS-UHFFFAOYSA-N','COP1(OC)(OC)OC(C)=C(C)O1',NULL),
	(155182,0,0,'74198-03-1','Consistent with Molecular Formula','C20H4?Cl4I4NaO5',996.6684,NULL,'223A95F01AADBF5D-FICuS-01-7B','223A95F01AADBF5D-FICTS-01-5A','223A95F01AADBF5D-uuuuu-01-2A','InChI=1S/C20H4Cl4I4O5.Na/c21-10-8(9(20(31)32)11(22)13(24)12(10)23)7-3-1-5(25)16(29)14(27)18(3)33-19-4(7)2-6(26)17(30)15(19)28;/h1-2,29H,(H,31,32);/q;+1','InChIKey=UGBBGRBSCHOXSE-UHFFFAOYSA-N','*.O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1c2cc(I)c(=O)c(I)c-2oc2c(I)c(O)c(I)cc12.[Na+]',NULL),
	(155183,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N2O3',299.1128,'N\'-(2,4-dichlorobenzoyl)furan-2-carbohydrazide','F7567D5ADED49BD9-FICuS-01-99','F7567D5ADED49BD9-FICTS-01-78','F7567D5ADED49BD9-uuuuu-01-48','InChI=1S/C12H8Cl2N2O3/c13-7-3-4-8(9(14)6-7)11(17)15-16-12(18)10-2-1-5-19-10/h1-6H,(H,15,17)(H,16,18)','InChIKey=NLDWDFCBSGXCNF-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc(Cl)cc1Cl)c1ccco1',NULL),
	(155184,0,0,'5768-34-3','Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'F3D56F8B31584C3B-FICuS-01-6C','F3D56F8B31584C3B-FICTS-01-4B','F3D56F8B31584C3B-uuuuu-01-1B','InChI=1S/C12H9NO4/c14-11(10-2-1-7-17-10)13-9-5-3-8(4-6-9)12(15)16/h1-7H,(H,13,14)(H,15,16)','InChIKey=LKSXLVUUFLNDSS-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)c2ccco2)cc1',NULL),
	(155185,0,0,NULL,'Consistent with Molecular Formula','C10H11Br2NO',321.011,NULL,'E371A77D075475E3-FICuS-01-4E','E371A77D075475E3-FICTS-01-2D','E371A77D075475E3-uuuuu-01-FD','InChI=1S/C10H11Br2NO/c1-6-3-8(12)9(4-7(6)2)13-10(14)5-11/h3-4H,5H2,1-2H3,(H,13,14)','InChIKey=VDWXFUHRHNJQLP-UHFFFAOYSA-N','Cc1cc(Br)c(NC(=O)CBr)cc1C',NULL),
	(155186,0,1,NULL,'Consistent with Molecular Formula','C15H17NO2S2',307.4248,NULL,'866AF07E5813A039-FICuS-01-4C','866AF07E5813A039-FICTS-01-2B','866AF07E5813A039-uuuuu-01-FB','InChI=1S/C15H17NO2S2/c1-3-4-9-16-14(17)13(20-15(16)19)10-11-5-7-12(18-2)8-6-11/h5-8,10H,3-4,9H2,1-2H3','InChIKey=QFFDVMIFSYNYEE-UHFFFAOYSA-N','CCCCN1C(=O)/C(=C/c2ccc(OC)cc2)SC1=S','1'),
	(155187,2,0,NULL,'Consistent with Molecular Formula','C13H16Cl2N2O2',303.1876,NULL,'019F32174AFA023F-FICuS-01-4B','019F32174AFA023F-FICTS-01-2A','019F32174AFA023F-uuuuu-01-FA','InChI=1S/C13H16Cl2N2O2/c1-8-6-17(7-9(2)19-8)13(18)16-10-3-4-11(14)12(15)5-10/h3-5,8-9H,6-7H2,1-2H3,(H,16,18)','InChIKey=QHCGOCLCVWCKGA-UHFFFAOYSA-N','CC1CN(C(=O)Nc2ccc(Cl)c(Cl)c2)CC(C)O1','1'),
	(155188,0,0,'56023-14-4','Consistent with Molecular Formula','C14H9Cl2N3O',306.1506,NULL,'2C3F9CEED49099A4-FICuS-01-83','2C3F9CEED49099A4-FICTS-01-62','2C3F9CEED49099A4-uuuuu-01-32','InChI=1S/C14H9Cl2N3O/c15-10-6-5-9(7-11(10)16)18-14(20)19-8-17-12-3-1-2-4-13(12)19/h1-8H,(H,18,20)','InChIKey=QVMMLGYLUZEXSU-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)n1cnc2ccccc21',NULL),
	(155189,0,1,NULL,'Consistent with Molecular Formula','C13H9Cl2N3O2',310.139,NULL,'C52560C601BE5A0C-FICuS-01-56','C52560C601BE5A0C-FICTS-01-35','C52560C601BE5A0C-uuuuu-01-05','InChI=1S/C13H9Cl2N3O2/c14-11-2-1-10(7-12(11)15)18-13(19)20-17-8-9-3-5-16-6-4-9/h1-8H,(H,18,19)','InChIKey=BUMBKNGYOFRLSE-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)O/N=C/c1ccncc1','1'),
	(155190,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2S',342.2392,NULL,'09FE461CE8921D1D-FICuS-01-6B','09FE461CE8921D1D-FICTS-01-4A','09FE461CE8921D1D-uuuuu-01-1A','InChI=1S/C15H13Cl2NO2S/c1-9-7-11(21-2)4-6-14(9)20-15(19)18-10-3-5-12(16)13(17)8-10/h3-8H,1-2H3,(H,18,19)','InChIKey=VBJYYFHOVMJWBX-UHFFFAOYSA-N','CSc1ccc(OC(=O)Nc2ccc(Cl)c(Cl)c2)c(C)c1',NULL),
	(155191,0,0,'14577-76-5','Consistent with Molecular Formula','C17H12Cl2N2O2',347.2,NULL,'865D63A9D1D33720-FICuS-01-49','865D63A9D1D33720-FICTS-01-28','865D63A9D1D33720-uuuuu-01-F8','InChI=1S/C17H12Cl2N2O2/c1-10-5-6-11-3-2-4-15(16(11)20-10)23-17(22)21-12-7-8-13(18)14(19)9-12/h2-9H,1H3,(H,21,22)','InChIKey=RIOQZJBJJGLMLX-UHFFFAOYSA-N','Cc1ccc2cccc(OC(=O)Nc3ccc(Cl)c(Cl)c3)c2n1',NULL),
	(155192,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO4',364.1842,NULL,'AABD00C0E159D497-FICuS-01-6E','AABD00C0E159D497-FICTS-01-4D','AABD00C0E159D497-uuuuu-01-1D','InChI=1S/C17H11Cl2NO4/c1-9-6-16(21)24-15-8-11(3-4-12(9)15)23-17(22)20-10-2-5-13(18)14(19)7-10/h2-8H,1H3,(H,20,22)','InChIKey=QTQXCJVAXPNMMB-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OC(=O)Nc3ccc(Cl)c(Cl)c3)ccc12',NULL),
	(155193,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NO2S',314.1856,NULL,'14EC316800136E45-FICuS-01-2E','14EC316800136E45-FICTS-01-0D','14EC316800136E45-uuuuu-01-DD','InChI=1S/C13H9Cl2NO2S/c14-11-6-1-8(7-12(11)15)16-13(18)19-10-4-2-9(17)3-5-10/h1-7,17H,(H,16,18)','InChIKey=FZNPDAMPJYRLMU-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Sc1ccc(O)cc1',NULL),
	(155194,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N2O2',283.1134,NULL,'4D7C5A131419D97E-FICuS-01-5B','4D7C5A131419D97E-FICTS-01-3A','4D7C5A131419D97E-uuuuu-01-0A','InChI=1S/C12H8Cl2N2O2/c13-10-4-3-8(6-11(10)14)16-12(17)18-9-2-1-5-15-7-9/h1-7H,(H,16,17)','InChIKey=RIWVXKVJVGFBEC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Oc1cccnc1',NULL),
	(155195,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'D8776CEB772A5C64-FICuS-01-74','D8776CEB772A5C64-FICTS-01-53','D8776CEB772A5C64-uuuuu-01-23','InChI=1S/C15H15ClN2O2/c16-13-4-1-5-14(11-13)18-15(19)20-10-2-3-12-6-8-17-9-7-12/h1,4-9,11H,2-3,10H2,(H,18,19)','InChIKey=CYPUSRVOYBOKBY-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCCCc1ccncc1',NULL),
	(155196,0,0,'59608-51-4','Consistent with Molecular Formula','C9H5Cl2NO2S',262.11,NULL,'5E2A73B9920749BC-FICuS-01-5D','5E2A73B9920749BC-FICTS-01-3C','5E2A73B9920749BC-uuuuu-01-0C','InChI=1S/C9H5Cl2NO2S/c10-6-2-1-5(3-7(6)11)12-8(13)4-15-9(12)14/h1-3H,4H2','InChIKey=KXVGKOUORWHOBS-UHFFFAOYSA-N','O=C1CSC(=O)N1c1ccc(Cl)c(Cl)c1',NULL),
	(155197,0,0,'13037-52-0','Consistent with Molecular Formula','C8H8N2O2S2',228.2834,NULL,'54CDA19A907372ED-FICuS-01-68','54CDA19A907372ED-FICTS-01-47','54CDA19A907372ED-uuuuu-01-17','InChI=1S/C8H8N2O2S2/c11-7(12)5-14-8(13)10-6-3-1-2-4-9-6/h1-4H,5H2,(H,11,12)(H,9,10,13)','InChIKey=AFAFUUWGMJHGTR-UHFFFAOYSA-N','O=C(O)CSC(=S)Nc1ccccn1',NULL),
	(155198,0,1,NULL,'Consistent with Molecular Formula','C12H11NO4S',265.2832,NULL,'DDC1A2C7DD23A803-FICuS-01-79','DDC1A2C7DD23A803-FICTS-01-58','DDC1A2C7DD23A803-uuuuu-01-28','InChI=1S/C12H11NO4S/c1-13-11(15)10(18-12(13)16)6-7-3-4-8(14)9(5-7)17-2/h3-6,14H,1-2H3','InChIKey=PRJSZWLTFWQSPL-UHFFFAOYSA-N','COc1cc(/C=C2\\SC(=O)N(C)C2=O)ccc1O','1'),
	(155199,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O2S',300.3746,NULL,'037EB3D1188D0B15-FICuS-01-4D','037EB3D1188D0B15-FICTS-01-2C','037EB3D1188D0B15-uuuuu-01-FC','InChI=1S/C16H16N2O2S/c1-2-3-8-18-15(19)14(21-16(18)20)9-11-10-17-13-7-5-4-6-12(11)13/h4-7,9-10,17H,2-3,8H2,1H3','InChIKey=XFKKRDDQXKUFRA-UHFFFAOYSA-N','CCCCN1C(=O)S/C(=C\\c2c[nH]c3ccccc23)C1=O','1'),
	(155200,0,0,'39137-09-2','Consistent with Molecular Formula','C6H7NOS2',173.2474,NULL,'BDC7FBE44518F6E9-FICuS-01-94','BDC7FBE44518F6E9-FICTS-01-73','BDC7FBE44518F6E9-uuuuu-01-43','InChI=1S/C6H7NOS2/c8-5-3-10-6(9)7(5)4-1-2-4/h4H,1-3H2','InChIKey=PMLQWOAKIIYLMU-UHFFFAOYSA-N','O=C1CSC(=S)N1C1CC1',NULL),
	(155201,0,1,NULL,'Consistent with Molecular Formula','C13H11NO2S2',277.3554,NULL,'7F06FDA4C9CDFC9C-FICuS-01-B1','7F06FDA4C9CDFC9C-FICTS-01-90','7F06FDA4C9CDFC9C-uuuuu-01-60','InChI=1S/C13H11NO2S2/c15-10-4-2-1-3-8(10)7-11-12(16)14(9-5-6-9)13(17)18-11/h1-4,7,9,15H,5-6H2','InChIKey=HHRAYWOPISCVDU-UHFFFAOYSA-N','O=C1/C(=C/c2ccccc2O)SC(=S)N1C1CC1','1'),
	(155202,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O3',266.2556,NULL,'A0864E6C00AD10A3-FICuS-01-52','A0864E6C00AD10A3-FICTS-01-31','A0864E6C00AD10A3-uuuuu-01-01','InChI=1S/C15H10N2O3/c18-14(10-5-1-2-6-11(10)15(19)20)17-9-16-12-7-3-4-8-13(12)17/h1-9H,(H,19,20)','InChIKey=WDPVVFKNYQXQOR-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)n1cnc2ccccc21',NULL),
	(155203,0,1,NULL,'Consistent with Molecular Formula','C14H15NO4S',293.3368,NULL,'EBE5E53DDCF12E53-FICuS-01-96','EBE5E53DDCF12E53-FICTS-01-75','EBE5E53DDCF12E53-uuuuu-01-45','InChI=1S/C14H15NO4S/c1-3-15-13(17)12(20-14(15)18)8-9-5-6-10(16)11(7-9)19-4-2/h5-8,16H,3-4H2,1-2H3','InChIKey=ZHRRLQMDRHPKES-UHFFFAOYSA-N','CCOc1cc(/C=C2\\SC(=O)N(CC)C2=O)ccc1O','1'),
	(155204,0,0,NULL,'Consistent with Molecular Formula','C11H8F3N3O2S',303.2583,NULL,'61B856519DA4EA27-FICuS-01-5A','1BFBD6483C310256-FICTS-01-2E','61B856519DA4EA27-uuuuu-01-09','InChI=1S/C11H8F3N3O2S/c12-11(13,14)6-2-1-3-7(4-6)15-9(19)17-10-16-8(18)5-20-10/h1-4H,5H2,(H2,15,16,17,18,19)','InChIKey=MMAXUSJXWMRTEO-UHFFFAOYSA-N','O=C1CS/C(=N\\C(=O)Nc2cccc(C(F)(F)F)c2)N1',NULL),
	(155205,0,0,NULL,'Consistent with Molecular Formula','C10H10F2N2S',228.2592,NULL,'D59D8E6A1B9517DC-FICuS-01-81','D59D8E6A1B9517DC-FICTS-01-60','D59D8E6A1B9517DC-uuuuu-01-30','InChI=1S/C10H10F2N2S/c11-6-1-4-9(8(12)5-6)14-10(15)13-7-2-3-7/h1,4-5,7H,2-3H2,(H2,13,14,15)','InChIKey=INLULAXPJPQZKY-UHFFFAOYSA-N','Fc1ccc(NC(=S)NC2CC2)c(F)c1',NULL),
	(155206,0,0,'1013-68-9','Consistent with Molecular Formula','C9H6ClNO2S',227.6649,NULL,'BBD0F7392654A1C3-FICuS-01-61','BBD0F7392654A1C3-FICTS-01-40','BBD0F7392654A1C3-uuuuu-01-10','InChI=1S/C9H6ClNO2S/c10-6-2-1-3-7(4-6)11-8(12)5-14-9(11)13/h1-4H,5H2','InChIKey=ZUKHMYVMHSQCEL-UHFFFAOYSA-N','O=C1CSC(=O)N1c1cccc(Cl)c1',NULL),
	(155207,0,0,'51964-22-8','Consistent with Molecular Formula','C9H6FNO2S',211.2103,NULL,'971FC9426FE3F336-FICuS-01-66','971FC9426FE3F336-FICTS-01-45','971FC9426FE3F336-uuuuu-01-15','InChI=1S/C9H6FNO2S/c10-6-1-3-7(4-2-6)11-8(12)5-14-9(11)13/h1-4H,5H2','InChIKey=GBIHEFJCOPTIGP-UHFFFAOYSA-N','O=C1CSC(=O)N1c1ccc(F)cc1',NULL),
	(155208,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O2S',330.4038,NULL,'A18FB2B75A1B680B-FICuS-01-6D','A18FB2B75A1B680B-FICTS-01-4C','A18FB2B75A1B680B-uuuuu-01-1C','InChI=1S/C16H18N4O2S/c1-17-14-6-4-3-5-13(14)15(21)19-20-16(22)18-11-7-9-12(23-2)10-8-11/h3-10,17H,1-2H3,(H,19,21)(H2,18,20,22)','InChIKey=MDDCWBJAUXSAFK-UHFFFAOYSA-N','CNc1ccccc1C(=O)NNC(=O)Nc1ccc(SC)cc1',NULL),
	(155209,0,0,NULL,'Consistent with Molecular Formula','C10H14N4OS',238.3068,NULL,'F03E8E6E2DEE468E-FICuS-01-94','F03E8E6E2DEE468E-FICTS-01-73','F03E8E6E2DEE468E-uuuuu-01-43','InChI=1S/C10H14N4OS/c1-6-4-3-5-7(2)8(6)12-10(15)14-13-9(11)16/h3-5H,1-2H3,(H3,11,13,16)(H2,12,14,15)','InChIKey=WGKUZIANAHYXLK-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)NNC(N)=S',NULL),
	(155210,0,0,NULL,'Consistent with Molecular Formula','C15H11ClF3N3O3',373.7184,NULL,'61C785CFC83BB31B-FICuS-01-76','61C785CFC83BB31B-FICTS-01-55','61C785CFC83BB31B-uuuuu-01-25','InChI=1S/C15H11ClF3N3O3/c16-8-5-6-11(10(7-8)15(17,18)19)20-14(25)22-21-13(24)9-3-1-2-4-12(9)23/h1-7,23H,(H,21,24)(H2,20,22,25)','InChIKey=WOBZKKWIZSBLMA-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1O)Nc1ccc(Cl)cc1C(F)(F)F',NULL),
	(155211,0,0,NULL,'Consistent with Molecular Formula','C10H6F3NO2S',261.2181,NULL,'E2197F63A8EDE28C-FICuS-01-82','E2197F63A8EDE28C-FICTS-01-61','E2197F63A8EDE28C-uuuuu-01-31','InChI=1S/C10H6F3NO2S/c11-10(12,13)6-2-1-3-7(4-6)14-8(15)5-17-9(14)16/h1-4H,5H2','InChIKey=BLOVWYOLBGYLBH-UHFFFAOYSA-N','O=C1CSC(=O)N1c1cccc(C(F)(F)F)c1',NULL),
	(155212,0,0,NULL,'Consistent with Molecular Formula','C10H9NO2S2',239.3066,NULL,'813F8B19FBEDB479-FICuS-01-84','813F8B19FBEDB479-FICTS-01-63','813F8B19FBEDB479-uuuuu-01-33','InChI=1S/C10H9NO2S2/c1-14-8-4-2-7(3-5-8)11-9(12)6-15-10(11)13/h2-5H,6H2,1H3','InChIKey=NTLPUJWKKSAFHD-UHFFFAOYSA-N','CSc1ccc(N2C(=O)CSC2=O)cc1',NULL),
	(155213,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3O2S',304.1502,NULL,'EDA9F1D87772BD5A-FICuS-01-90','2E4C0025179D7282-FICTS-01-13','EDA9F1D87772BD5A-uuuuu-01-3F','InChI=1S/C10H7Cl2N3O2S/c11-6-2-1-5(3-7(6)12)13-9(17)15-10-14-8(16)4-18-10/h1-3H,4H2,(H2,13,14,15,16,17)','InChIKey=QAWCIGXZUPLODG-UHFFFAOYSA-N','O=C1CS/C(=N\\C(=O)Nc2ccc(Cl)c(Cl)c2)N1',NULL),
	(155214,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2S',240.2794,NULL,'EEEDE4E564483665-FICuS-01-77','EEEDE4E564483665-FICTS-01-56','EEEDE4E564483665-uuuuu-01-26','InChI=1S/C9H12N4O2S/c1-15-7-4-2-6(3-5-7)11-9(14)13-12-8(10)16/h2-5H,1H3,(H3,10,12,16)(H2,11,13,14)','InChIKey=SSTOGYDCRVTTTH-UHFFFAOYSA-N','COc1ccc(NC(=O)NNC(N)=S)cc1',NULL),
	(155215,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O2',325.1938,NULL,'971426DED0694CD2-FICuS-01-5D','971426DED0694CD2-FICTS-01-3C','971426DED0694CD2-uuuuu-01-0C','InChI=1S/C15H14Cl2N2O2/c16-12-4-1-5-13(14(12)17)19-15(20)21-10-2-3-11-6-8-18-9-7-11/h1,4-9H,2-3,10H2,(H,19,20)','InChIKey=JRVABMGMYWBOMI-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1Cl)OCCCc1ccncc1',NULL),
	(155216,0,0,NULL,'Consistent with Molecular Formula','C8H5Br2ClFNO',345.393,NULL,'4404A222A53ABFE2-FICuS-01-53','4404A222A53ABFE2-FICTS-01-32','4404A222A53ABFE2-uuuuu-01-02','InChI=1S/C8H5Br2ClFNO/c9-5-1-4(12)2-6(10)8(5)13-7(14)3-11/h1-2H,3H2,(H,13,14)','InChIKey=DFJOVVWWRIZHJH-UHFFFAOYSA-N','O=C(CCl)Nc1c(Br)cc(F)cc1Br',NULL),
	(155217,0,0,NULL,'Consistent with Molecular Formula','C15H12BrCl2NO2',389.0753,NULL,'E3FF8983A904FAC4-FICuS-01-83','E3FF8983A904FAC4-FICTS-01-62','E3FF8983A904FAC4-uuuuu-01-32','InChI=1S/C15H12BrCl2NO2/c1-8-6-10(16)13(7-9(8)2)21-15(20)19-12-5-3-4-11(17)14(12)18/h3-7H,1-2H3,(H,19,20)','InChIKey=ZKUDSNZTTRVHOJ-UHFFFAOYSA-N','Cc1cc(Br)c(OC(=O)Nc2cccc(Cl)c2Cl)cc1C',NULL),
	(155218,0,0,'4016-85-7','Consistent with Molecular Formula','C15H11Cl2NO2',308.1634,'2-Chloroacetamido-5-chlorobenzophenone\nAcetamide, N-(2-benzoyl-4-chlorophenyl)-2-chloro-','A72C1C48CABB8EFD-FICuS-01-A3','A72C1C48CABB8EFD-FICTS-01-82','A72C1C48CABB8EFD-uuuuu-01-52','InChI=1S/C15H11Cl2NO2/c16-9-14(19)18-13-7-6-11(17)8-12(13)15(20)10-4-2-1-3-5-10/h1-8H,9H2,(H,18,19)','InChIKey=HDXLZRWEZZFDKA-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(155219,0,0,NULL,'Consistent with Molecular Formula','C8H5Br3FNO',389.844,NULL,'B9749F2C2DC097C1-FICuS-01-6E','B9749F2C2DC097C1-FICTS-01-4D','B9749F2C2DC097C1-uuuuu-01-1D','InChI=1S/C8H5Br3FNO/c9-3-7(14)13-8-5(10)1-4(12)2-6(8)11/h1-2H,3H2,(H,13,14)','InChIKey=XWYHSNCJPUYNEJ-UHFFFAOYSA-N','O=C(CBr)Nc1c(Br)cc(F)cc1Br',NULL),
	(155220,0,0,NULL,'Consistent with Molecular Formula','C16H15ClINO3',431.6569,NULL,'1D6F3F0117E2FDD0-FICuS-01-6F','1D6F3F0117E2FDD0-FICTS-01-4E','1D6F3F0117E2FDD0-uuuuu-01-1E','InChI=1S/C16H15ClINO3/c1-9-7-14(10(2)6-12(9)18)22-16(20)19-13-5-4-11(17)8-15(13)21-3/h4-8H,1-3H3,(H,19,20)','InChIKey=UMFOMYZEZZDYTR-UHFFFAOYSA-N','COc1cc(Cl)ccc1NC(=O)Oc1cc(C)c(I)cc1C',NULL),
	(155221,0,0,NULL,'Consistent with Molecular Formula','C8H5Br3ClNO',406.2986,NULL,'F05DF0A99B3626CB-FICuS-01-77','F05DF0A99B3626CB-FICTS-01-56','F05DF0A99B3626CB-uuuuu-01-26','InChI=1S/C8H5Br3ClNO/c9-3-7(14)13-8-5(11)1-4(10)2-6(8)12/h1-2H,3H2,(H,13,14)','InChIKey=AIIJWEIAPOOJKC-UHFFFAOYSA-N','O=C(CBr)Nc1c(Cl)cc(Br)cc1Br',NULL),
	(155222,0,0,NULL,'Consistent with Molecular Formula','C16H15BrClNO4',400.6558,NULL,'E69545C91EB322B2-FICuS-01-58','E69545C91EB322B2-FICTS-01-37','E69545C91EB322B2-uuuuu-01-07','InChI=1S/C16H15BrClNO4/c1-9-6-10(18)7-12(17)15(9)23-16(20)19-13-8-11(21-2)4-5-14(13)22-3/h4-8H,1-3H3,(H,19,20)','InChIKey=JRGDFBCCOATPMK-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Oc2c(C)cc(Cl)cc2Br)c1',NULL),
	(155223,0,0,NULL,'Consistent with Molecular Formula','C8H5Br3ClNO',406.2986,NULL,'97FA6DC9B3E7BF00-FICuS-01-8D','97FA6DC9B3E7BF00-FICTS-01-6C','97FA6DC9B3E7BF00-uuuuu-01-3C','InChI=1S/C8H5Br3ClNO/c9-3-7(14)13-8-5(10)1-4(12)2-6(8)11/h1-2H,3H2,(H,13,14)','InChIKey=WLVVIAWMUOEXPZ-UHFFFAOYSA-N','O=C(CBr)Nc1c(Br)cc(Cl)cc1Br',NULL),
	(155224,0,0,NULL,'Consistent with Molecular Formula','C17H17ClINO4',461.6831,NULL,'100224167A0EFCBC-FICuS-01-52','100224167A0EFCBC-FICTS-01-31','100224167A0EFCBC-uuuuu-01-01','InChI=1S/C17H17ClINO4/c1-9-6-14(10(2)5-12(9)19)24-17(21)20-13-7-11(18)15(22-3)8-16(13)23-4/h5-8H,1-4H3,(H,20,21)','InChIKey=WSEMKPLALRGERY-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Oc2cc(C)c(I)cc2C)cc1Cl',NULL),
	(155225,0,0,NULL,'Consistent with Molecular Formula','C15H12BrClN2O4',399.6278,NULL,'D8490D456E8AFF62-FICuS-01-75','D8490D456E8AFF62-FICTS-01-54','D8490D456E8AFF62-uuuuu-01-24','InChI=1S/C15H12BrClN2O4/c1-8-3-4-10(19(21)22)6-13(8)18-15(20)23-14-5-9(2)12(17)7-11(14)16/h3-7H,1-2H3,(H,18,20)','InChIKey=ZVDMXAVIQFCVNH-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cc([N+](=O)[O-])ccc2C)c(Br)cc1Cl',NULL),
	(155226,0,0,NULL,'Consistent with Molecular Formula','C17H17BrClNO4',414.6826,NULL,'B3CFA5E2D5DE62A8-FICuS-01-95','B3CFA5E2D5DE62A8-FICTS-01-74','B3CFA5E2D5DE62A8-uuuuu-01-44','InChI=1S/C17H17BrClNO4/c1-9-5-11(6-10(2)16(9)18)24-17(21)20-13-7-12(19)14(22-3)8-15(13)23-4/h5-8H,1-4H3,(H,20,21)','InChIKey=BCIJLASKOPHKEO-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)Oc2cc(C)c(Br)c(C)c2)cc1Cl',NULL),
	(155227,0,0,NULL,'Consistent with Molecular Formula','C16H15BrN2O4',379.2095,NULL,'C836E66A031EDF85-FICuS-01-6D','C836E66A031EDF85-FICTS-01-4C','C836E66A031EDF85-uuuuu-01-1C','InChI=1S/C16H15BrN2O4/c1-9-4-5-12(19(21)22)8-14(9)18-16(20)23-13-6-10(2)15(17)11(3)7-13/h4-8H,1-3H3,(H,18,20)','InChIKey=HQJIHZDOKUMALB-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)Oc1cc(C)c(Br)c(C)c1',NULL),
	(155228,0,0,NULL,'Consistent with Molecular Formula','C16H15ClINO2',415.6575,NULL,'EB88F5802F6350D9-FICuS-01-64','EB88F5802F6350D9-FICTS-01-43','EB88F5802F6350D9-uuuuu-01-13','InChI=1S/C16H15ClINO2/c1-9-4-5-12(8-13(9)17)19-16(20)21-15-7-10(2)14(18)6-11(15)3/h4-8H,1-3H3,(H,19,20)','InChIKey=NBIXYVJBSGPLMI-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cc(C)c(I)cc2C)cc1Cl',NULL),
	(155229,0,0,NULL,'Consistent with Molecular Formula','C15H12BrCl2NO2',389.0753,NULL,'97084F9078E90080-FICuS-01-37','97084F9078E90080-FICTS-01-16','97084F9078E90080-uuuuu-01-E6','InChI=1S/C15H12BrCl2NO2/c1-8-3-4-10(6-12(8)17)19-15(20)21-14-5-9(2)13(18)7-11(14)16/h3-7H,1-2H3,(H,19,20)','InChIKey=CVAHAZIUPABOLM-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cc(C)c(Cl)cc2Br)cc1Cl',NULL),
	(155230,0,0,NULL,'Consistent with Molecular Formula','C16H15IN2O4',426.21,NULL,'9F9CAA28BE257C43-FICuS-01-7D','9F9CAA28BE257C43-FICTS-01-5C','9F9CAA28BE257C43-uuuuu-01-2C','InChI=1S/C16H15IN2O4/c1-9-4-5-12(19(21)22)8-14(9)18-16(20)23-15-7-10(2)13(17)6-11(15)3/h4-8H,1-3H3,(H,18,20)','InChIKey=SKMALKQLULZUBS-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cc([N+](=O)[O-])ccc2C)c(C)cc1I',NULL),
	(155231,0,0,NULL,'Consistent with Molecular Formula','C16H15BrClNO2',368.657,NULL,'FCA6F58F9B0F39CE-FICuS-01-A5','FCA6F58F9B0F39CE-FICTS-01-84','FCA6F58F9B0F39CE-uuuuu-01-54','InChI=1S/C16H15BrClNO2/c1-9-4-5-12(8-14(9)18)19-16(20)21-13-6-10(2)15(17)11(3)7-13/h4-8H,1-3H3,(H,19,20)','InChIKey=JYPYDEVBRGTJRL-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cc(C)c(Br)c(C)c2)cc1Cl',NULL),
	(155232,0,1,NULL,'Consistent with Molecular Formula','C16H8Cl2FNOS2',384.2697,NULL,'6667D63BDCDE9577-FICuS-01-7B','6667D63BDCDE9577-FICTS-01-5A','B1B961EA0D90BD5C-uuuuu-01-2C','InChI=1S/C16H8Cl2FNOS2/c17-12-6-5-11(8-13(12)18)20-15(21)14(23-16(20)22)7-9-1-3-10(19)4-2-9/h1-8H/b14-7-','InChIKey=PSRXUNISIVEMMT-AUWJEWJLSA-N','O=C1/C(=C/c2ccc(F)cc2)SC(=S)N1c1ccc(Cl)c(Cl)c1','1'),
	(155233,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O2S2',294.3858,NULL,'FF72A18483DABDAF-FICuS-01-97','FF72A18483DABDAF-FICTS-01-76','FDB66E5118A0E19B-uuuuu-01-24','InChI=1S/C13H14N2O2S2/c1-17-8-4-7-15-12(16)11(19-13(15)18)9-10-5-2-3-6-14-10/h2-3,5-6,9H,4,7-8H2,1H3/b11-9-','InChIKey=BGPYFQFAECFEOW-LUAWRHEFSA-N','COCCCN1C(=O)/C(=C/c2ccccn2)SC1=S','1'),
	(155234,0,0,NULL,'Consistent with Molecular Formula','C20H12BrClF3NO2',470.6725,NULL,'1DF13E58227832D4-FICuS-01-48','1DF13E58227832D4-FICTS-01-27','1DF13E58227832D4-uuuuu-01-F7','InChI=1S/C20H12BrClF3NO2/c21-16-10-13(12-4-2-1-3-5-12)6-9-18(16)28-19(27)26-17-8-7-14(22)11-15(17)20(23,24)25/h1-11H,(H,26,27)','InChIKey=SUVLEJPNEPGWKP-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1C(F)(F)F)Oc1ccc(-c2ccccc2)cc1Br',NULL),
	(155235,0,0,NULL,'Consistent with Molecular Formula','C16H14ClF3N2O2',358.747,NULL,'B7277BAC6F5BE047-FICuS-01-79','B7277BAC6F5BE047-FICTS-01-58','B7277BAC6F5BE047-uuuuu-01-28','InChI=1S/C16H14ClF3N2O2/c17-12-3-4-14(13(10-12)16(18,19)20)22-15(23)24-9-1-2-11-5-7-21-8-6-11/h3-8,10H,1-2,9H2,(H,22,23)','InChIKey=OYHPLCXYSPHVFG-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1C(F)(F)F)OCCCc1ccncc1',NULL),
	(155236,0,0,'32826-78-1','Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'23F71F1B21ED157D-FICuS-01-60','23F71F1B21ED157D-FICTS-01-3F','23F71F1B21ED157D-uuuuu-01-0F','InChI=1S/C16H14N2O2S/c1-20-14-10-6-5-9-13(14)18-15(19)11-21-16(18)17-12-7-3-2-4-8-12/h2-10H,11H2,1H3/b17-16-','InChIKey=KBMFZNVCKNWTSE-MSUUIHNZSA-N','COc1ccccc1N1C(=O)CS/C1=N\\c1ccccc1',NULL),
	(155237,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O5S',308.3082,NULL,'C68959A3ABE3296C-FICuS-01-72','C68959A3ABE3296C-FICTS-01-51','C68959A3ABE3296C-uuuuu-01-21','InChI=1S/C13H12N2O5S/c1-9(16)15-21(18,19)11-6-4-10(5-7-11)14-13(17)12-3-2-8-20-12/h2-8H,1H3,(H,14,17)(H,15,16)','InChIKey=RQCMIQGHSGXOJP-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(NC(=O)c2ccco2)cc1',NULL),
	(155238,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2F3NO3',380.1501,NULL,'8BA304B6682A108C-FICuS-01-4E','8BA304B6682A108C-FICTS-01-2D','8BA304B6682A108C-uuuuu-01-FD','InChI=1S/C15H10Cl2F3NO3/c1-23-9-3-5-13(12(17)7-9)24-14(22)21-8-2-4-11(16)10(6-8)15(18,19)20/h2-7H,1H3,(H,21,22)','InChIKey=KPQKMXVBEZXMGH-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2ccc(Cl)c(C(F)(F)F)c2)c(Cl)c1',NULL),
	(155239,0,0,NULL,'Consistent with Molecular Formula','C18H20BrNO2',362.2655,NULL,'7C56763522E515FB-FICuS-01-4D','7C56763522E515FB-FICTS-01-2C','7C56763522E515FB-uuuuu-01-FC','InChI=1S/C18H20BrNO2/c1-11(2)14-5-7-15(8-6-14)20-18(21)22-17-10-12(3)16(19)9-13(17)4/h5-11H,1-4H3,(H,20,21)','InChIKey=CXKBLJZAZBCUBR-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2ccc(C(C)C)cc2)c(C)cc1Br',NULL),
	(155240,0,0,NULL,'Consistent with Molecular Formula','C11H12Br2ClNO',369.4829,NULL,'76DFC84FFCBBAA4E-FICuS-01-BB','76DFC84FFCBBAA4E-FICTS-01-9A','76DFC84FFCBBAA4E-uuuuu-01-6A','InChI=1S/C11H12Br2ClNO/c1-11(2,3)10(16)15-9-7(13)4-6(12)5-8(9)14/h4-5H,1-3H3,(H,15,16)','InChIKey=LHWQRFVLIYYPJD-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1c(Cl)cc(Br)cc1Br',NULL),
	(155241,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO5',372.2042,NULL,'3E01981D58A78621-FICuS-01-3C','3E01981D58A78621-FICTS-01-1B','3E01981D58A78621-uuuuu-01-EB','InChI=1S/C16H15Cl2NO5/c1-21-9-4-5-13(10(17)6-9)24-16(20)19-12-7-11(18)14(22-2)8-15(12)23-3/h4-8H,1-3H3,(H,19,20)','InChIKey=NYRDQUNYTNRKNK-UHFFFAOYSA-N','COc1ccc(OC(=O)Nc2cc(Cl)c(OC)cc2OC)c(Cl)c1',NULL),
	(155242,0,0,NULL,'Consistent with Molecular Formula','C14H9BrCl2N2O4',420.0461,NULL,'8602CAEEDF4C6C9F-FICuS-01-9E','8602CAEEDF4C6C9F-FICTS-01-7D','8602CAEEDF4C6C9F-uuuuu-01-4D','InChI=1S/C14H9BrCl2N2O4/c1-7-4-13(11(17)6-9(7)15)23-14(20)18-8-2-3-10(16)12(5-8)19(21)22/h2-6H,1H3,(H,18,20)','InChIKey=XTQFOWOLYHKDCP-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2ccc(Cl)c([N+](=O)[O-])c2)c(Cl)cc1Br',NULL),
	(155243,0,0,NULL,'Consistent with Molecular Formula','C16H15BrN2O4',379.2095,'4-Bromo-3,5-dimethylphenyl 4-methyl-3-nitrophenylcarbamate','F8AFC118F25DE069-FICuS-01-7E','F8AFC118F25DE069-FICTS-01-5D','F8AFC118F25DE069-uuuuu-01-2D','InChI=1S/C16H15BrN2O4/c1-9-4-5-12(8-14(9)19(21)22)18-16(20)23-13-6-10(2)15(17)11(3)7-13/h4-8H,1-3H3,(H,18,20)','InChIKey=MJSIXKCRYDSFMB-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2cc(C)c(Br)c(C)c2)cc1[N+](=O)[O-]',NULL),
	(155244,0,0,NULL,'Consistent with Molecular Formula','C15H12BrClN2O4',399.6278,NULL,'367AF84A5F632D46-FICuS-01-5F','367AF84A5F632D46-FICTS-01-3E','367AF84A5F632D46-uuuuu-01-0E','InChI=1S/C15H12BrClN2O4/c1-8-3-4-10(6-13(8)19(21)22)18-15(20)23-14-5-9(2)12(17)7-11(14)16/h3-7H,1-2H3,(H,18,20)','InChIKey=UZVRJBQNSIKFLC-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2ccc(C)c([N+](=O)[O-])c2)c(Br)cc1Cl',NULL),
	(155245,0,0,NULL,'Consistent with Molecular Formula','C17H10BrF2NO2',378.1723,NULL,'9F54C3B31A8FCE8E-FICuS-01-8F','9F54C3B31A8FCE8E-FICTS-01-6E','9F54C3B31A8FCE8E-uuuuu-01-3E','InChI=1S/C17H10BrF2NO2/c18-12-3-1-11-8-14(5-2-10(11)7-12)23-17(22)21-16-6-4-13(19)9-15(16)20/h1-9H,(H,21,22)','InChIKey=NOJMBMOJVCBFPD-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1F)Oc1ccc2cc(Br)ccc2c1',NULL),
	(155246,4,0,NULL,'Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'E189926B46B02CF3-FICuS-01-5B','E189926B46B02CF3-FICTS-01-3A','E189926B46B02CF3-uuuuu-01-0A','InChI=1S/C18H19NO5/c1-2-24-18(23)12-5-3-4-6-13(12)19-16(20)14-10-7-8-11(9-10)15(14)17(21)22/h3-8,10-11,14-15H,2,9H2,1H3,(H,19,20)(H,21,22)','InChIKey=OQUAWHPPMPCMPF-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(=O)C1C2C=CC(C2)C1C(=O)O','1'),
	(155247,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl4N3O3',419.0506,NULL,'E9BBFFA70C4C4066-FICuS-01-87','541FE631491AFD80-FICTS-01-36','E9BBFFA70C4C4066-uuuuu-01-36','InChI=1S/C15H7Cl4N3O3/c16-10-8(9(15(24)25)11(17)13(19)12(10)18)14(23)21-6-2-1-5-4-20-22-7(5)3-6/h1-4H,(H,20,22)(H,21,23)(H,24,25)','InChIKey=NRHNTNMBNZODJZ-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)Nc1ccc2cn[nH]c2c1',NULL),
	(155248,0,0,'84499-38-7','Consistent with Molecular Formula','C11H8N2O',184.197,NULL,'0DB6FDA4D0855358-FICuS-01-68','0DB6FDA4D0855358-FICTS-01-47','0DB6FDA4D0855358-uuuuu-01-17','InChI=1S/C11H8N2O/c12-7-3-4-9-8(6-7)11-10(14-9)2-1-5-13-11/h1-6H,12H2','InChIKey=IIPGHNASKDJBFM-UHFFFAOYSA-N','Nc1ccc2oc3cccnc3c2c1',NULL),
	(155249,0,0,'2709-93-5','Consistent with Molecular Formula','C8H6F3NO2',205.1361,NULL,'F07BA7E7A5CC429B-FICuS-01-87','F07BA7E7A5CC429B-FICTS-01-66','F07BA7E7A5CC429B-uuuuu-01-36','InChI=1S/C8H6F3NO2/c9-8(10,11)7(14)12-5-1-3-6(13)4-2-5/h1-4,13H,(H,12,14)','InChIKey=IKQORWCSZJKSFE-UHFFFAOYSA-N','O=C(Nc1ccc(O)cc1)C(F)(F)F',NULL),
	(155250,0,1,'66966-56-1','Consistent with Molecular Formula','C23H23BrNP',424.3192,NULL,'D4D37A5B209DECA6-FICuS-01-83','D4D37A5B209DECA6-FICTS-01-62','DDDCF454E69ADFCD-uuuuu-01-6E','InChI=1S/C23H23NP.BrH/c1-20(24-17-18-24)19-25(21-11-5-2-6-12-21,22-13-7-3-8-14-22)23-15-9-4-10-16-23;/h2-16,19H,17-18H2,1H3;1H/q+1;/p-1/b20-19+;','InChIKey=BDCRXVUKFQMOLS-RZLHGTIFSA-M','C/C(=C\\[P+](c1ccccc1)(c1ccccc1)c1ccccc1)N1CC1.[Br-]','1'),
	(155251,4,0,'19326-16-0','No Comparision - Unparameterized Atom - Li(a24) connected atoms =[ ]','C10H14LiN5O7P',354.1647,NULL,'D13092D266A79835-FICuS-01-3D','FE87F847BADB961A-FICTS-01-73','B3EA0406D589AD1B-uuuuu-01-1D','InChI=1S/C10H14N5O7P.Li/c11-8-5-9(13-2-12-5)15(3-14-8)10-7(17)6(16)4(22-10)1-21-23(18,19)20;/h2-4,6-7,10,16-17H,1,11H2,(H2,18,19,20);/q;+1','InChIKey=OVZFGIAZCGEXPO-UHFFFAOYSA-N','Nc1ncn(C2OC(COP(=O)(O)O)C(O)C2O)c2ncnc1-2.[Li+]','1'),
	(155252,4,0,NULL,'No Comparision - Error parsing formula suffix - x','C10H14?N5NaO7P',370.2134,NULL,'17BA829C698E119C-FICuS-01-62','17BA829C698E119C-FICTS-01-41','17BA829C698E119C-uuuuu-01-11','InChI=1S/C10H14N5O7P.Na/c11-8-5-9(13-2-12-5)15(3-14-8)10-7(17)6(16)4(22-10)1-21-23(18,19)20;/h2-4,6-7,10,16-17H,1,11H2,(H2,18,19,20);/q;+1','InChIKey=OZXJOIBSNWNTAS-UHFFFAOYSA-N','*.Nc1ncn(C2OC(COP(=O)(O)O)C(O)C2O)c2ncnc1-2.[Na+]','1'),
	(155253,0,0,'61178-12-9','Consistent with Molecular Formula','C5H6N4O',138.1286,NULL,'68CA38DF0DBAFC4B-FICuS-01-A4','68CA38DF0DBAFC4B-FICTS-01-83','68CA38DF0DBAFC4B-uuuuu-01-53','InChI=1S/C5H6N4O/c10-9-5(8-3-4-8)6-1-2-7-9/h1-2H,3-4H2','InChIKey=VYSCRTASMSSWKR-UHFFFAOYSA-N','[O-][n+]1nccnc1N1CC1',NULL),
	(155254,2,0,NULL,'Consistent with Molecular Formula','C18H20IN3O6S2',565.397,'Pyridinium, 4-[[2-[[3-[(acetyloxy)methyl]-2-carboxy-8-oxo-5-thia-1-azabicyclo[4.2.0]oct-2-en-7-yl]amino]-2-oxoethyl]thio]-1-methyl-, iodide, (6R-trans)-','251594EC9181A409-FICuS-01-3A','251594EC9181A409-FICTS-01-19','1DC495419CE9C851-uuuuu-01-10','InChI=1S/C18H19N3O6S2.HI/c1-10(22)27-7-11-8-29-17-14(16(24)21(17)15(11)18(25)26)19-13(23)9-28-12-3-5-20(2)6-4-12;/h3-6,14,17H,7-9H2,1-2H3,(H-,19,23,25,26);1H','InChIKey=PJUTUSTWCSTZEY-UHFFFAOYSA-N','CC(=O)OCC1=C(C(=O)O)N2C(=O)C(NC(=O)CSc3cc[n+](C)cc3)C2SC1.[I-]','1'),
	(155255,2,0,'21593-22-6','Consistent with Molecular Formula','C17H17N3O6S2',423.4578,NULL,'D08E85C9111C0A72-FICuS-01-51','D08E85C9111C0A72-FICTS-01-30','D08E85C9111C0A72-uuuuu-01-00','InChI=1S/C17H17N3O6S2/c1-9(21)26-6-10-7-28-16-13(15(23)20(16)14(10)17(24)25)19-11(22)8-27-12-4-2-3-5-18-12/h2-5,13,16H,6-8H2,1H3,(H,19,22)(H,24,25)','InChIKey=HTQGXEDPVLPVPW-UHFFFAOYSA-N','CC(=O)OCC1=C(C(=O)O)N2C(=O)C(NC(=O)CSc3ccccn3)C2SC1','1'),
	(155256,2,0,NULL,'Consistent with Molecular Formula','C17H19IN4O6S',534.3248,'Pyridinium, 1-[2-[[3-[(acetyloxy)methyl]-2-carboxy-8-oxo-5-thia-1-azabicyclo[4.2.0]oct-2-en-7-yl]amino]-2-oxoethyl]-4-amino-, iodide, (6R-trans)-','B2345C98D6454D96-FICuS-01-55','B2345C98D6454D96-FICTS-01-34','8AE55D35DB2D21CE-uuuuu-01-31','InChI=1S/C17H18N4O6S.HI/c1-9(22)27-7-10-8-28-16-13(15(24)21(16)14(10)17(25)26)19-12(23)6-20-4-2-11(18)3-5-20;/h2-5,13,16,18H,6-8H2,1H3,(H2,19,23,25,26);1H','InChIKey=LOXGEXIRHIPYTO-UHFFFAOYSA-N','CC(=O)OCC1=C(C(=O)O)N2C(=O)C(NC(=O)C[n+]3ccc(N)cc3)C2SC1.[I-]','1'),
	(155257,2,0,'50823-40-0','Consistent with Molecular Formula','C17H18N4O6S',406.4124,NULL,'A85FBBF89D4E1492-FICuS-01-83','A85FBBF89D4E1492-FICTS-01-62','A85FBBF89D4E1492-uuuuu-01-32','InChI=1S/C17H18N4O6S/c1-9(22)27-7-10-8-28-16-13(15(24)21(16)14(10)17(25)26)20-12(23)6-19-11-2-4-18-5-3-11/h2-5,13,16H,6-8H2,1H3,(H,18,19)(H,20,23)(H,25,26)','InChIKey=KEGDXUASJIDFIU-UHFFFAOYSA-N','CC(=O)OCC1=C(C(=O)O)N2C(=O)C(NC(=O)CNc3ccncc3)C2SC1','1'),
	(155258,2,0,'33074-98-5','Consistent with Molecular Formula','C17H24N4O6S2',444.5198,NULL,'1640418B84BAD586-FICuS-01-47','1640418B84BAD586-FICTS-01-26','1640418B84BAD586-uuuuu-01-F6','InChI=1S/C17H24N4O6S2/c1-4-18-17(19-5-2)29-8-11(23)20-12-14(24)21-13(16(25)26)10(6-27-9(3)22)7-28-15(12)21/h12,15H,4-8H2,1-3H3,(H,18,19)(H,20,23)(H,25,26)','InChIKey=QGIQVDXCNNPRCE-UHFFFAOYSA-N','CC/N=C(\\NCC)SCC(=O)NC1C(=O)N2C(C(=O)O)=C(COC(C)=O)CSC12','1'),
	(155259,1,0,'68278-23-9','Consistent with Molecular Formula','C6H13ClF2N2O2',218.6307,'DFMO HCl\n.alpha.-DFMO HCl\nEflornithine hydrochloride\nDL-Ornithine, 2-(difluoromethyl)-, monohydrochloride','BC4D8A9B907CEF14-FICuS-01-8B','BC4D8A9B907CEF14-FICTS-01-6A','BCB12D7EAFF1365A-uuuuu-01-3D','InChI=1S/C6H12F2N2O2.ClH/c7-4(8)6(10,5(11)12)2-1-3-9;/h4H,1-3,9-10H2,(H,11,12);1H','InChIKey=VKDGNNYJFSHYKD-UHFFFAOYSA-N','Cl.NCCCC(N)(C(=O)O)C(F)F','1'),
	(155260,6,1,'68888-68-6','Consistent with Molecular Formula','C22H33N3O2S',403.5816,NULL,'1D29380E9EE966B8-FICuS-01-69','1D29380E9EE966B8-FICTS-01-48','4C38A1736F72A2B9-uuuuu-01-07','InChI=1S/C22H33N3O2S/c1-13(26)27-19-7-6-17-16-5-4-14-12-15(24-25-20(23)28)8-10-21(14,2)18(16)9-11-22(17,19)3/h12,16-19H,4-11H2,1-3H3,(H3,23,25,28)/b24-15+','InChIKey=FUJNZZXYPXLNSS-BUVRLJJBSA-N','CC(=O)OC1CCC2C3CCC4=C/C(=N/NC(N)=S)CCC4(C)C3CCC12C','1'),
	(155261,6,1,'68862-47-5','Consistent with Molecular Formula','C26H41N3O2S',459.6888,NULL,'FFDBC73576F181AB-FICuS-01-8B','FFDBC73576F181AB-FICTS-01-6A','BA53DFFEDD90640D-uuuuu-01-45','InChI=1S/C26H41N3O2S/c1-5-6-15-27-24(32)29-28-19-11-13-25(3)18(16-19)7-8-20-21-9-10-23(31-17(2)30)26(21,4)14-12-22(20)25/h16,20-23H,5-15H2,1-4H3,(H2,27,29,32)/b28-19+','InChIKey=XHFQOIXIZLYFRK-TURZUDJPSA-N','CCCCNC(=S)N/N=C1/C=C2CCC3C(CCC4(C)C(OC(C)=O)CCC34)C2(C)CC1','1'),
	(155262,6,1,NULL,'Consistent with Molecular Formula','C29H39N3O2S',493.706,NULL,'93AE5E69ED2C3CB1-FICuS-01-89','93AE5E69ED2C3CB1-FICTS-01-68','4CA8ED8E75905DBE-uuuuu-01-41','InChI=1S/C29H39N3O2S/c1-19(33)34-26-12-11-24-23-10-9-21-17-22(13-15-28(21,2)25(23)14-16-29(24,26)3)31-32-27(35)30-18-20-7-5-4-6-8-20/h4-8,17,23-26H,9-16,18H2,1-3H3,(H2,30,32,35)/b31-22+','InChIKey=HRWDVKBWWNAEBI-DFKUXCBWSA-N','CC(=O)OC1CCC2C3CCC4=C/C(=N/NC(=S)NCc5ccccc5)CCC4(C)C3CCC12C','1'),
	(155263,6,1,'68862-48-6','Consistent with Molecular Formula','C28H37N3O2S',479.6792,NULL,'630E4AF710AD0E39-FICuS-01-5E','630E4AF710AD0E39-FICTS-01-3D','34B3C62C1BD33FB0-uuuuu-01-15','InChI=1S/C28H37N3O2S/c1-18(32)33-25-12-11-23-22-10-9-19-17-21(30-31-26(34)29-20-7-5-4-6-8-20)13-15-27(19,2)24(22)14-16-28(23,25)3/h4-8,17,22-25H,9-16H2,1-3H3,(H2,29,31,34)/b30-21+','InChIKey=QXRBICYAQPNZOP-MWAVMZGNSA-N','CC(=O)OC1CCC2C3CCC4=C/C(=N/NC(=S)Nc5ccccc5)CCC4(C)C3CCC12C','1'),
	(155264,6,1,'68888-69-7','Consistent with Molecular Formula','C22H31N3O2S',401.5658,NULL,'A73F02F02A49203A-FICuS-01-46','A73F02F02A49203A-FICTS-01-25','BC2E99FAC3DDE226-uuuuu-01-48','InChI=1S/C22H31N3O2S/c1-13(26)27-19-7-6-17-16-5-4-14-12-15(24-25-20(23)28)8-10-21(14,2)18(16)9-11-22(17,19)3/h4-5,12,16-19H,6-11H2,1-3H3,(H3,23,25,28)/b24-15+','InChIKey=DYZQSOYFSLCQGL-BUVRLJJBSA-N','CC(=O)OC1CCC2C3C=CC4=C/C(=N/NC(N)=S)CCC4(C)C3CCC12C','1'),
	(155265,6,1,'68862-54-4','Consistent with Molecular Formula','C26H39N3O2S',457.673,NULL,'8144886BFAF8BF9D-FICuS-01-8A','8144886BFAF8BF9D-FICTS-01-69','48A3963B98AE37E0-uuuuu-01-10','InChI=1S/C26H39N3O2S/c1-5-6-15-27-24(32)29-28-19-11-13-25(3)18(16-19)7-8-20-21-9-10-23(31-17(2)30)26(21,4)14-12-22(20)25/h7-8,16,20-23H,5-6,9-15H2,1-4H3,(H2,27,29,32)/b28-19+','InChIKey=DIBMKPRXYOMWNU-TURZUDJPSA-N','CCCCNC(=S)N/N=C1/C=C2C=CC3C(CCC4(C)C(OC(C)=O)CCC34)C2(C)CC1','1'),
	(155266,6,1,NULL,'Consistent with Molecular Formula','C29H37N3O2S',491.6902,NULL,'CF9CD831A679A907-FICuS-01-74','CF9CD831A679A907-FICTS-01-53','B6763D876D4667FF-uuuuu-01-1E','InChI=1S/C29H37N3O2S/c1-19(33)34-26-12-11-24-23-10-9-21-17-22(13-15-28(21,2)25(23)14-16-29(24,26)3)31-32-27(35)30-18-20-7-5-4-6-8-20/h4-10,17,23-26H,11-16,18H2,1-3H3,(H2,30,32,35)/b31-22+','InChIKey=QZQDQYKETKVWIT-DFKUXCBWSA-N','CC(=O)OC1CCC2C3C=CC4=C/C(=N/NC(=S)NCc5ccccc5)CCC4(C)C3CCC12C','1'),
	(155267,6,1,'68862-55-5','Consistent with Molecular Formula','C28H35N3O2S',477.6634,NULL,'9F308B5C3B204426-FICuS-01-42','9F308B5C3B204426-FICTS-01-21','242C845B0FB3B05F-uuuuu-01-0C','InChI=1S/C28H35N3O2S/c1-18(32)33-25-12-11-23-22-10-9-19-17-21(30-31-26(34)29-20-7-5-4-6-8-20)13-15-27(19,2)24(22)14-16-28(23,25)3/h4-10,17,22-25H,11-16H2,1-3H3,(H2,29,31,34)/b30-21+','InChIKey=OPHMJVNEXDDDSY-MWAVMZGNSA-N','CC(=O)OC1CCC2C3C=CC4=C/C(=N/NC(=S)Nc5ccccc5)CCC4(C)C3CCC12C','1'),
	(155268,0,0,'41510-33-2','Consistent with Molecular Formula','C14H23N3O6',329.3522,'1,3-Benzenediol, 4,6-bis[[(3-hydroxypropyl)amino]methyl]-2-nitro-','11F39597D78455AE-FICuS-01-57','11F39597D78455AE-FICTS-01-36','11F39597D78455AE-uuuuu-01-06','InChI=1S/C14H23N3O6/c18-5-1-3-15-8-10-7-11(9-16-4-2-6-19)14(21)12(13(10)20)17(22)23/h7,15-16,18-21H,1-6,8-9H2','InChIKey=SHIDJFLKHHUKOP-UHFFFAOYSA-N','O=[N+]([O-])c1c(O)c(CNCCCO)cc(CNCCCO)c1O',NULL),
	(155269,0,1,'64209-13-8','Consistent with Molecular Formula','C17H14ClN5O4',387.7817,NULL,'127B4AF26C620F61-FICuS-01-4E','127B4AF26C620F61-FICTS-01-2D','127B4AF26C620F61-uuuuu-01-FD','InChI=1S/C17H14ClN5O4/c1-2-21-15-6-4-3-5-12(15)13(17(21)18)10-19-20-14-8-7-11(22(24)25)9-16(14)23(26)27/h3-10,20H,2H2,1H3','InChIKey=KXORAACRTXNTRI-UHFFFAOYSA-N','CCn1c(Cl)c(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc21','1'),
	(155270,0,0,'82654-94-2','Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'69B8D8ED520B7230-FICuS-01-5A','69B8D8ED520B7230-FICTS-01-39','69B8D8ED520B7230-uuuuu-01-09','InChI=1S/C16H14N2OS/c17-10-5-11-20-16-9-4-2-7-14(16)18-12-13-6-1-3-8-15(13)19/h1-4,6-9,12,19H,5,11H2/b18-12-','InChIKey=KGSGHAXKDKKCTB-PDGQHHTCSA-N','N#CCCSc1ccccc1/N=C/c1ccccc1O',NULL),
	(155271,0,0,'82654-95-3','Consistent with Molecular Formula','C21H14Cl4N4O4S',560.238,NULL,'42E698383CB4BC50-FICuS-01-5A','42E698383CB4BC50-FICTS-01-39','42E698383CB4BC50-uuuuu-01-09','InChI=1S/C21H14Cl4N4O4S/c22-13-5-11(19(30)17(24)7-13)9-27-15-1-3-16(4-2-15)34(32,33)29-21(26)28-10-12-6-14(23)8-18(25)20(12)31/h1-10,30-31H,(H2,26,29)','InChIKey=UJYUSPFQFLYBFL-UHFFFAOYSA-N','N=C(/N=C/c1cc(Cl)cc(Cl)c1O)NS(=O)(=O)c1ccc(/N=C/c2cc(Cl)cc(Cl)c2O)cc1',NULL),
	(155272,0,0,'85272-65-7','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'E51DC96A0922752D-FICuS-01-58','E51DC96A0922752D-FICTS-01-37','E51DC96A0922752D-uuuuu-01-07','InChI=1S/C14H14N2O/c1-10-7-11(2)16-14(8-10)15-9-12-5-3-4-6-13(12)17/h3-9,17H,1-2H3/b15-9-','InChIKey=MVOXRRKXSRYNDU-DHDCSXOGSA-N','Cc1cc(C)nc(/N=C/c2ccccc2O)c1',NULL),
	(155273,0,0,'73446-98-7','Consistent with Molecular Formula','C12H9ClN2O',232.6689,NULL,'746B09A1FF357AD2-FICuS-01-67','746B09A1FF357AD2-FICTS-01-46','746B09A1FF357AD2-uuuuu-01-16','InChI=1S/C12H9ClN2O/c13-10-5-6-12(15-8-10)14-7-9-3-1-2-4-11(9)16/h1-8,16H/b14-7-','InChIKey=OIKKSTQJBPWAQN-AUWJEWJLSA-N','Oc1ccccc1/C=N/c1ccc(Cl)cn1',NULL),
	(155274,0,1,'76554-16-0','Consistent with Molecular Formula','C26H34Cl4N2O2',548.3788,NULL,'E3EF40917156B06D-FICuS-01-57','E3EF40917156B06D-FICTS-01-36','E3EF40917156B06D-uuuuu-01-06','InChI=1S/C26H34Cl4N2O2/c1-3-21(19-5-7-25(33)23(17-19)31(13-9-27)14-10-28)22(4-2)20-6-8-26(34)24(18-20)32(15-11-29)16-12-30/h5-8,17-18,33-34H,3-4,9-16H2,1-2H3','InChIKey=RAFJTLRFHUODPL-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(O)c(N(CCCl)CCCl)c1)c1ccc(O)c(N(CCCl)CCCl)c1','1'),
	(155275,2,0,'43230-46-2','Consistent with Molecular Formula','C18H22O4',302.3694,'.DELTA.4(8)-Desbenzylidenerubabine','BC7BDB78EB4FF1CE-FICuS-01-BA','BC7BDB78EB4FF1CE-FICTS-01-99','BC7BDB78EB4FF1CE-uuuuu-01-69','InChI=1S/C18H22O4/c1-9(2)11-5-6-18(4)8-12(11)16-14(22-18)7-13(20)15(10(3)19)17(16)21/h7,12,20-21H,5-6,8H2,1-4H3','InChIKey=WJUHGQHJASTSSZ-UHFFFAOYSA-N','CC(=O)c1c(O)cc2c(c1O)C1CC(C)(CCC1=C(C)C)O2','1'),
	(155276,3,0,'31653-44-8','Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'A94959E056C550B9-FICuS-01-54','A94959E056C550B9-FICTS-01-33','A94959E056C550B9-uuuuu-01-03','InChI=1S/C18H22O4/c1-9(19)14-12(20)7-13-15-10-8-18(4,21-13)6-5-11(10)17(2,3)22-16(14)15/h7,10-11,20H,5-6,8H2,1-4H3','InChIKey=AHFQKUOGPHVZLT-UHFFFAOYSA-N','CC(=O)c1c(O)cc2c3c1OC(C)(C)C1CCC(C)(CC31)O2','1'),
	(155277,0,2,'29195-33-3','Consistent with Molecular Formula','C14H28N6S2',344.5354,NULL,'304617A61F2CC1DB-FICuS-01-59','304617A61F2CC1DB-FICTS-01-38','304617A61F2CC1DB-uuuuu-01-08','InChI=1S/C14H28N6S2/c1-5-9-15-13(21)19-17-11(3)7-8-12(4)18-20-14(22)16-10-6-2/h5-10H2,1-4H3,(H2,15,19,21)(H2,16,20,22)','InChIKey=DHPQPCVUGDHJLL-UHFFFAOYSA-N','CCCNC(=S)N/N=C(\\C)CC/C(C)=N/NC(=S)NCCC','1'),
	(155278,0,2,'19482-76-9','Consistent with Molecular Formula','C5H12ClN7O',221.6491,NULL,'DF7BED0F71467314-FICuS-01-6A','DF7BED0F71467314-FICTS-01-49','DF874AEA4ECBAA5A-uuuuu-01-60','InChI=1S/C5H11N7O.ClH/c1-3(10-11-4(6)7)2-9-12-5(8)13;/h2H,1H3,(H4,6,7,11)(H3,8,12,13);1H','InChIKey=NYHNAVNJAZWTEO-UHFFFAOYSA-N','CC(/C=N/NC(N)=O)=N\\NC(=N)N.Cl','1'),
	(155279,0,2,NULL,'Consistent with Molecular Formula','C5H12ClN7O',221.6491,NULL,'6A1BCF3A7518CDF4-FICuS-01-84','6A1BCF3A7518CDF4-FICTS-01-63','6AE768DF4A9514BA-uuuuu-01-2C','InChI=1S/C5H11N7O.ClH/c1-3(10-12-5(8)13)2-9-11-4(6)7;/h2H,1H3,(H4,6,7,11)(H3,8,12,13);1H','InChIKey=YWXCNRPMRPKUNL-UHFFFAOYSA-N','CC(/C=N/NC(=N)N)=N\\NC(N)=O.Cl','1'),
	(155280,0,1,NULL,'Consistent with Molecular Formula','C6H13N3S',159.2488,NULL,'BA8D28949A4590CA-FICuS-01-6D','BA8D28949A4590CA-FICTS-01-4C','D7B844A9C2DD9E18-uuuuu-01-31','InChI=1S/C6H13N3S/c1-4-5(2)8-9-6(10)7-3/h4H2,1-3H3,(H2,7,9,10)/b8-5+','InChIKey=PUBZJLXCNZQKDB-VMPITWQZSA-N','CC/C(C)=N/NC(=S)NC','1'),
	(155281,2,0,NULL,'Consistent with Molecular Formula','C12H14N2O2S2',282.3748,NULL,'9753A280222DA15E-FICuS-01-40','9753A280222DA15E-FICTS-01-1F','9753A280222DA15E-uuuuu-01-EF','InChI=1S/C12H14N2O2S2/c1-2-16-11(15)9-10(13)14(12(17)18-9)8-6-4-3-5-7-8/h3-7,9-10H,2,13H2,1H3','InChIKey=RPPXQDPTSJOUGN-UHFFFAOYSA-N','CCOC(=O)C1SC(=S)N(c2ccccc2)C1N','1'),
	(155282,0,0,'3512-91-2','Consistent with Molecular Formula','C11H12Cl2N2',243.1352,NULL,'8939686B651F416D-FICuS-01-4B','8939686B651F416D-FICTS-01-2A','89C5CF8E5A929823-uuuuu-01-1C','InChI=1S/C11H11ClN2.ClH/c1-7-5-8(2)14-11-6-9(12)3-4-10(11)13-7;/h3-4,6H,5H2,1-2H3;1H','InChIKey=YZXJCSPKZAAQQC-UHFFFAOYSA-N','CC1=Nc2ccc(Cl)cc2N=C(C)C1.Cl',NULL),
	(155283,0,0,'3512-89-8','Consistent with Molecular Formula','C12H15ClN2',222.7169,NULL,'B3B848493E0ABC9B-FICuS-01-78','B3B848493E0ABC9B-FICTS-01-57','B344EFAC018765D5-uuuuu-01-16','InChI=1S/C12H14N2.ClH/c1-8-4-5-11-12(6-8)14-10(3)7-9(2)13-11;/h4-6H,7H2,1-3H3;1H','InChIKey=MUCBHUSEEMHNCN-UHFFFAOYSA-N','CC1=Nc2ccc(C)cc2N=C(C)C1.Cl',NULL),
	(155284,2,0,'40227-22-3','Consistent with Molecular Formula','C6H12O6S3',276.3372,NULL,'5D1FAA86C9D6832F-FICuS-01-80','5D1FAA86C9D6832F-FICTS-01-5F','5D1FAA86C9D6832F-uuuuu-01-2F','InChI=1S/C6H12O6S3/c1-14(7,8)11-5-3-13-4-6(5)12-15(2,9)10/h5-6H,3-4H2,1-2H3','InChIKey=JSNYADYCZPEMMY-UHFFFAOYSA-N','CS(=O)(=O)OC1CSCC1OS(C)(=O)=O','1'),
	(155285,0,2,NULL,'Consistent with Molecular Formula','C10H12ClN5S',269.7513,NULL,'E9C5A6382932C753-FICuS-01-51','E9C5A6382932C753-FICTS-01-30','E9C5A6382932C753-uuuuu-01-00','InChI=1S/C10H12ClN5S/c1-7(14-16-10(12)17)6-13-15-9-4-2-8(11)3-5-9/h2-6,15H,1H3,(H3,12,16,17)','InChIKey=XDXDPTFGOCCWTL-UHFFFAOYSA-N','CC(/C=N/Nc1ccc(Cl)cc1)=N\\NC(N)=S','1'),
	(155286,0,0,NULL,'Consistent with Molecular Formula','C7H12ClN3O6',269.6413,NULL,'3A6838430884F8DD-FICuS-01-55','3A6838430884F8DD-FICTS-01-34','5EE26ED6905D2856-uuuuu-01-13','InChI=1S/C7H11N3O2.ClHO4/c1-5-7(10(11)12)6(2)9-4-3-8-5;2-1(3,4)5/h7H,3-4H2,1-2H3;(H,2,3,4,5)','InChIKey=MJJBHCIJKPEEEV-UHFFFAOYSA-N','CC1=NCCN=C(C)C1[N+](=O)[O-].[O-][Cl+3]([O-])([O-])O',NULL),
	(155287,0,2,NULL,'Consistent with Molecular Formula','C10H15?N7O6S',361.3318,NULL,'DCA844C51F97BB8B-FICuS-01-8C','DCA844C51F97BB8B-FICTS-01-6B','DCA844C51F97BB8B-uuuuu-01-3B','InChI=1S/C10H13N7O2.H2O4S/c1-7(14-16-10(11)12)6-13-15-8-2-4-9(5-3-8)17(18)19;1-5(2,3)4/h2-6,15H,1H3,(H4,11,12,16);(H2,1,2,3,4)','InChIKey=GMQOMKVCTWMAFI-UHFFFAOYSA-N','*.CC(/C=N/Nc1ccc([N+](=O)[O-])cc1)=N\\NC(=N)N.O=S(=O)(O)O','1'),
	(155288,0,0,'69243-55-6','Consistent with Molecular Formula','C20H17N3S2',363.4944,NULL,'298383D58C4AD463-FICuS-01-52','298383D58C4AD463-FICTS-01-31','298383D58C4AD463-uuuuu-01-01','InChI=1S/C20H17N3S2/c24-20(25-15-16-7-3-1-4-8-16)21-17-11-13-19(14-12-17)23-22-18-9-5-2-6-10-18/h1-14H,15H2,(H,21,24)','InChIKey=LFWUBVCDKFYXJS-UHFFFAOYSA-N','S=C(Nc1ccc(/N=N/c2ccccc2)cc1)SCc1ccccc1',NULL),
	(155289,0,0,NULL,'Consistent with Molecular Formula','C15H11N3OS2',313.3914,NULL,'D39726E16BE79038-FICuS-01-54','D39726E16BE79038-FICTS-01-33','D39726E16BE79038-uuuuu-01-03','InChI=1S/C15H11N3OS2/c19-14-10-21-15(20)18(14)13-8-6-12(7-9-13)17-16-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=XVKHHVNADOPSOC-UHFFFAOYSA-N','O=C1CSC(=S)N1c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(155290,0,3,NULL,'Consistent with Molecular Formula','C19H23N5O5S2',465.5412,NULL,'E877B2AC86F5657E-FICuS-01-7A','E877B2AC86F5657E-FICTS-01-59','E877B2AC86F5657E-uuuuu-01-29','InChI=1S/C19H23N5O5S2/c1-13-5-9-17(10-6-13)30(26,27)23-20-15(3)19(22-25)16(4)21-24-31(28,29)18-11-7-14(2)8-12-18/h5-12,23-25H,1-4H3','InChIKey=PTTHDPNMEMGSNC-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)C(=NO)/C(C)=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(155291,0,0,'1792-91-2','Consistent with Molecular Formula','C11H12ClN3O2',253.6877,NULL,'03C037EB6740346E-FICuS-01-41','03C037EB6740346E-FICTS-01-20','033C900E58CDED20-uuuuu-01-0C','InChI=1S/C11H11N3O2.ClH/c1-7-5-8(2)13-11-6-9(14(15)16)3-4-10(11)12-7;/h3-4,6H,5H2,1-2H3;1H','InChIKey=OVPATUKVDNILRK-UHFFFAOYSA-N','CC1=Nc2ccc([N+](=O)[O-])cc2N=C(C)C1.Cl',NULL),
	(155292,2,0,'25902-57-2','Consistent with Molecular Formula','C8H15N3S3',249.4066,NULL,'C520FF19E270CB20-FICuS-01-5C','C520FF19E270CB20-FICTS-01-3B','C520FF19E270CB20-uuuuu-01-0B','InChI=1S/C8H15N3S3/c1-2-3-9-8(12)10-11-6-4-13-7(11)5-14-6/h6-7H,2-5H2,1H3,(H2,9,10,12)','InChIKey=BFUQGKQXNGVSKC-UHFFFAOYSA-N','CCCNC(=S)NN1C2CSC1CS2','1'),
	(155293,0,2,NULL,'Consistent with Molecular Formula','C11H14FN5S',267.3235,NULL,'66A8062BFE5D8265-FICuS-01-5F','66A8062BFE5D8265-FICTS-01-3E','66A8062BFE5D8265-uuuuu-01-0E','InChI=1S/C11H14FN5S/c1-8(7-14-17-11(18)13-2)15-16-10-5-3-9(12)4-6-10/h3-7,16H,1-2H3,(H2,13,17,18)','InChIKey=KLJWMJLLSNPNTJ-UHFFFAOYSA-N','CNC(=S)N/N=C/C(C)=N/Nc1ccc(F)cc1','1'),
	(155294,0,0,'7791-49-3','Consistent with Molecular Formula','C7H6N2O3',166.136,NULL,'3D862046AF5A848A-FICuS-01-5A','3D862046AF5A848A-FICTS-01-39','3D862046AF5A848A-uuuuu-01-09','InChI=1S/C7H6N2O3/c1-11-5-2-3-7-6(4-5)8-12-9(7)10/h2-4H,1H3','InChIKey=ABSKHUSUHODMEL-UHFFFAOYSA-N','COc1ccc2c(c1)no[n+]2[O-]',NULL),
	(155295,0,2,NULL,'Consistent with Molecular Formula','C11H14BrN5S',328.2291,NULL,'968B1C5D00232B80-FICuS-01-3E','968B1C5D00232B80-FICTS-01-1D','968B1C5D00232B80-uuuuu-01-ED','InChI=1S/C11H14BrN5S/c1-8(15-17-11(18)13-2)7-14-16-10-5-3-9(12)4-6-10/h3-7,16H,1-2H3,(H2,13,17,18)','InChIKey=FVARYXUILIRAMV-UHFFFAOYSA-N','CNC(=S)N/N=C(C)/C=N/Nc1ccc(Br)cc1','1'),
	(155296,0,2,NULL,'Consistent with Molecular Formula','C11H17?ClN6O4S',364.8061,NULL,'CCA2B4036F39B6C4-FICuS-01-70','CCA2B4036F39B6C4-FICTS-01-4F','CCA2B4036F39B6C4-uuuuu-01-1F','InChI=1S/C11H15ClN6.H2O4S/c1-7(8(2)16-18-11(13)14)15-17-10-5-3-9(12)4-6-10;1-5(2,3)4/h3-6,17H,1-2H3,(H4,13,14,18);(H2,1,2,3,4)','InChIKey=RLPLIUUBUBHYNS-UHFFFAOYSA-N','*.CC(=N\\NC(=N)N)/C(C)=N/Nc1ccc(Cl)cc1.O=S(=O)(O)O','1'),
	(155297,0,2,'40227-35-8','Consistent with Molecular Formula','C16H18N4S',298.405,NULL,'063B6F30608B4BDF-FICuS-01-61','063B6F30608B4BDF-FICTS-01-40','063B6F30608B4BDF-uuuuu-01-10','InChI=1S/C16H18N4S/c1-3-7-15(8-4-1)19-17-11-13-21-14-12-18-20-16-9-5-2-6-10-16/h1-12,19-20H,13-14H2','InChIKey=WQXCCJULORSYER-UHFFFAOYSA-N','C(\\CSC/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(155298,0,2,NULL,'Consistent with Molecular Formula','C15H22ClN5S',339.8853,NULL,'4ED360BB4760D3D1-FICuS-01-5E','4ED360BB4760D3D1-FICTS-01-3D','4ED360BB4760D3D1-uuuuu-01-0D','InChI=1S/C15H22ClN5S/c1-10(2)9-17-15(22)21-19-12(4)11(3)18-20-14-7-5-13(16)6-8-14/h5-8,10,20H,9H2,1-4H3,(H2,17,21,22)','InChIKey=JKSMUELDJLNQHW-UHFFFAOYSA-N','CC(=N\\NC(=S)NCC(C)C)/C(C)=N/Nc1ccc(Cl)cc1','1'),
	(155299,3,0,NULL,'Consistent with Molecular Formula','C5H9NO4S',179.1904,NULL,'C1840811A7C10730-FICuS-01-27','C1840811A7C10730-FICTS-01-06','C1840811A7C10730-uuuuu-01-D6','InChI=1S/C5H9NO4S/c7-3-1-11-2-4(8)5(3)6(9)10/h3-5,7-8H,1-2H2','InChIKey=VRAOCZMMDIVZCL-UHFFFAOYSA-N','O=[N+]([O-])C1C(O)CSCC1O','1'),
	(155300,0,1,NULL,'Consistent with Molecular Formula','C8H15N3O2S2',249.3454,NULL,'C53130005DEEA16C-FICuS-01-54','C53130005DEEA16C-FICTS-01-33','C53130005DEEA16C-uuuuu-01-03','InChI=1S/C8H15N3O2S2/c1-6(10-11-8(14)9-2)4-15-5-7(12)13-3/h4-5H2,1-3H3,(H2,9,11,14)','InChIKey=QGVPMRWQPIOYHI-UHFFFAOYSA-N','CNC(=S)N/N=C(\\C)CSCC(=O)OC','1'),
	(155301,0,2,NULL,'Consistent with Molecular Formula','C11H14ClN5S',283.7781,NULL,'D1E36241EBEE6AA9-FICuS-01-83','D1E36241EBEE6AA9-FICTS-01-62','D1E36241EBEE6AA9-uuuuu-01-32','InChI=1S/C11H14ClN5S/c1-8(15-17-11(18)13-2)7-14-16-10-5-3-4-9(12)6-10/h3-7,16H,1-2H3,(H2,13,17,18)','InChIKey=RLEKRCVUQIDIIF-UHFFFAOYSA-N','CNC(=S)N/N=C(C)/C=N/Nc1cccc(Cl)c1','1'),
	(155302,0,0,NULL,'Consistent with Molecular Formula','C16H14ClF3N2O',342.7476,NULL,'F29DF7B81C24169B-FICuS-01-6F','F29DF7B81C24169B-FICTS-01-4E','F261505D23A9CFD5-uuuuu-01-14','InChI=1S/C16H13F3N2O.ClH/c17-16(18,19)15(21-13-9-5-4-8-12(13)20)10-14(22)11-6-2-1-3-7-11;/h1-9H,10,20H2;1H/b21-15+;','InChIKey=NSYRBICPKQKNHY-NEMIEIFKSA-N','Cl.Nc1ccccc1/N=C(/CC(=O)c1ccccc1)C(F)(F)F',NULL),
	(155303,0,0,NULL,'Consistent with Molecular Formula','C14H12ClF3N2O2',332.7092,NULL,'8A38E9A5087500AD-FICuS-01-58','8A38E9A5087500AD-FICTS-01-37','8AC44E4037F8D9E3-uuuuu-01-20','InChI=1S/C14H11F3N2O2.ClH/c15-14(16,17)13(8-11(20)12-6-3-7-21-12)19-10-5-2-1-4-9(10)18;/h1-7H,8,18H2;1H/b19-13+;','InChIKey=WZIBXKJXOHTAFE-XTWSRORZSA-N','Cl.Nc1ccccc1/N=C(/CC(=O)c1ccco1)C(F)(F)F',NULL),
	(155304,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NS2',328.2736,NULL,'909A5550B8EEDF5E-FICuS-01-81','909A5550B8EEDF5E-FICTS-01-60','909A5550B8EEDF5E-uuuuu-01-30','InChI=1S/C14H11Cl2NS2/c15-11-6-12(16)8-13(7-11)17-14(18)19-9-10-4-2-1-3-5-10/h1-8H,9H2,(H,17,18)','InChIKey=NKJREIVPIUWPBQ-UHFFFAOYSA-N','S=C(Nc1cc(Cl)cc(Cl)c1)SCc1ccccc1',NULL),
	(155305,4,1,NULL,'Consistent with Molecular Formula','C8H16N2O5S2',284.3448,NULL,'109A5948A5887077-FICuS-01-37','109A5948A5887077-FICTS-01-16','109A5948A5887077-uuuuu-01-E6','InChI=1S/C8H16N2O5S2/c1-17-8(16)10-9-2-4(12)6(14)7(15)5(13)3-11/h2,4-7,11-15H,3H2,1H3,(H,10,16)','InChIKey=XLRJSTNRZJXURG-UHFFFAOYSA-N','CSC(=S)N/N=C/C(O)C(O)C(O)C(O)CO','1'),
	(155306,0,0,'69076-75-1','Consistent with Molecular Formula','C15H7F3N2O4',336.2265,NULL,'79EE9EEC309482CF-FICuS-01-8A','79EE9EEC309482CF-FICTS-01-69','79EE9EEC309482CF-uuuuu-01-39','InChI=1S/C15H7F3N2O4/c16-15(17,18)8-5-6-11(12(7-8)20(23)24)19-13(21)9-3-1-2-4-10(9)14(19)22/h1-7H','InChIKey=IUNOOJMZOXFDJK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(155307,0,0,'75458-16-1','Consistent with Molecular Formula','C14H7ClN2O4',302.6733,NULL,'E5EB71DA0B43778B-FICuS-01-76','E5EB71DA0B43778B-FICTS-01-55','E5EB71DA0B43778B-uuuuu-01-25','InChI=1S/C14H7ClN2O4/c15-8-5-6-11(12(7-8)17(20)21)16-13(18)9-3-1-2-4-10(9)14(16)19/h1-7H','InChIKey=XEKNVZVYYMZIFM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(155308,0,2,'30866-34-3','Consistent with Molecular Formula','C17H11Cl2N3O',344.1994,NULL,'F7E75BCC05907FF5-FICuS-01-83','F7E75BCC05907FF5-FICTS-01-62','F7E75BCC05907FF5-uuuuu-01-32','InChI=1S/C17H11Cl2N3O/c18-15-5-1-12(2-6-15)9-14(10-20)17(23)22-21-11-13-3-7-16(19)8-4-13/h1-9,11H,(H,22,23)','InChIKey=ZTUAJYARNSCRID-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(Cl)cc1)C(=O)N/N=C/c1ccc(Cl)cc1','1'),
	(155309,0,2,'40398-59-2','Consistent with Molecular Formula','C11H16?N6O6S',360.344,NULL,'0909A84B6C6D8C57-FICuS-01-62','0909A84B6C6D8C57-FICTS-01-41','0909A84B6C6D8C57-uuuuu-01-11','InChI=1S/C11H14N6O2.H2O4S/c1-7(15-17-11(12)13)6-14-16-9-4-2-8(3-5-9)10(18)19;1-5(2,3)4/h2-6,16H,1H3,(H,18,19)(H4,12,13,17);(H2,1,2,3,4)','InChIKey=YRNJCWRFGQFTRM-UHFFFAOYSA-N','*.CC(/C=N/Nc1ccc(C(=O)O)cc1)=N\\NC(=N)N.O=S(=O)(O)O','1'),
	(155310,0,2,'30866-36-5','Consistent with Molecular Formula','C17H9Cl4N3O',413.0896,NULL,'3D543FC43F069331-FICuS-01-46','3D543FC43F069331-FICTS-01-25','3D543FC43F069331-uuuuu-01-F5','InChI=1S/C17H9Cl4N3O/c18-13-3-1-10(15(20)6-13)5-12(8-22)17(25)24-23-9-11-2-4-14(19)7-16(11)21/h1-7,9H,(H,24,25)','InChIKey=RAEAXHGIBOOHBA-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(Cl)cc1Cl)C(=O)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(155311,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNS2',307.8553,NULL,'C257837C28761C75-FICuS-01-44','C257837C28761C75-FICTS-01-23','C257837C28761C75-uuuuu-01-F3','InChI=1S/C15H14ClNS2/c1-11-7-8-13(9-14(11)16)17-15(18)19-10-12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H,17,18)','InChIKey=IVVZEGYPFJLKHG-UHFFFAOYSA-N','Cc1ccc(NC(=S)SCc2ccccc2)cc1Cl',NULL),
	(155312,0,0,NULL,'Consistent with Molecular Formula','C10H8ClNOS2',257.7523,NULL,'6BD2244AEACBBCDD-FICuS-01-A8','6BD2244AEACBBCDD-FICTS-01-87','6BD2244AEACBBCDD-uuuuu-01-57','InChI=1S/C10H8ClNOS2/c1-6-2-3-7(4-8(6)11)12-9(13)5-15-10(12)14/h2-4H,5H2,1H3','InChIKey=QTYONBJNFSTIRW-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CSC2=S)cc1Cl',NULL),
	(155313,0,2,'40398-62-7','Consistent with Molecular Formula','C12H16N4O2',248.284,NULL,'EAC181AAF906DB5E-FICuS-01-91','EAC181AAF906DB5E-FICTS-01-70','EAC181AAF906DB5E-uuuuu-01-40','InChI=1S/C12H16N4O2/c1-9(15-16(2)3)8-13-14-11-6-4-10(5-7-11)12(17)18/h4-8,14H,1-3H3,(H,17,18)','InChIKey=ANJAQCJRPUYDBD-UHFFFAOYSA-N','CC(/C=N/Nc1ccc(C(=O)O)cc1)=N\\N(C)C','1'),
	(155314,0,2,'40398-66-1','Consistent with Molecular Formula','C14H19N5O2S',321.3964,NULL,'D567E681A49F3A0B-FICuS-01-6B','D567E681A49F3A0B-FICTS-01-4A','D567E681A49F3A0B-uuuuu-01-1A','InChI=1S/C14H19N5O2S/c1-4-21-13(20)11-5-7-12(8-6-11)18-16-9-10(2)17-19-14(22)15-3/h5-9,18H,4H2,1-3H3,(H2,15,19,22)','InChIKey=MLMBFCOSCKSOEN-UHFFFAOYSA-N','CCOC(=O)c1ccc(N/N=C/C(C)=N/NC(=S)NC)cc1','1'),
	(155315,0,2,'40398-83-2','Consistent with Molecular Formula','C6H13ClN6S2',268.7819,NULL,'85B2127FF7A55CAF-FICuS-01-7A','85B2127FF7A55CAF-FICTS-01-59','854EB59AC82885E1-uuuuu-01-15','InChI=1S/C6H12N6S2.ClH/c1-4(10-11-5(7)8)3-9-12-6(13)14-2;/h3H,1-2H3,(H,12,13)(H4,7,8,11);1H','InChIKey=UXJZVXGXBMHFSA-UHFFFAOYSA-N','CSC(=S)N/N=C/C(C)=N/NC(=N)N.Cl','1'),
	(155316,0,2,'30866-38-7','Consistent with Molecular Formula','C19H13N3O5',363.3288,NULL,'21DC95AC2D16B45F-FICuS-01-71','21DC95AC2D16B45F-FICTS-01-50','21DC95AC2D16B45F-uuuuu-01-20','InChI=1S/C19H13N3O5/c20-8-14(5-12-1-3-15-17(6-12)26-10-24-15)19(23)22-21-9-13-2-4-16-18(7-13)27-11-25-16/h1-7,9H,10-11H2,(H,22,23)','InChIKey=DDEFTXALEYSJIW-UHFFFAOYSA-N','N#C/C(=C\\c1ccc2c(c1)OCO2)C(=O)N/N=C/c1ccc2c(c1)OCO2','1'),
	(155317,0,2,'30866-37-6','Consistent with Molecular Formula','C19H17N3O3',335.3616,NULL,'9D1DD31FADD95245-FICuS-01-79','9D1DD31FADD95245-FICTS-01-58','9D1DD31FADD95245-uuuuu-01-28','InChI=1S/C19H17N3O3/c1-24-17-7-3-14(4-8-17)11-16(12-20)19(23)22-21-13-15-5-9-18(25-2)10-6-15/h3-11,13H,1-2H3,(H,22,23)','InChIKey=UWYUJRQTXQASMK-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)/C(C#N)=C/c2ccc(OC)cc2)cc1','1'),
	(155318,0,1,NULL,'Consistent with Molecular Formula','C7H13N5S2',231.3332,NULL,'C4AEE2341CE68435-FICuS-01-65','C4AEE2341CE68435-FICTS-01-44','C4AEE2341CE68435-uuuuu-01-14','InChI=1S/C7H13N5S2/c1-7(2)4(9-6(14)10-7)11-12-5(13)8-3/h1-3H3,(H2,8,12,13)(H2,9,10,11,14)','InChIKey=UYOYOHHHEHGEMF-UHFFFAOYSA-N','CNC(=S)N/N=C1\\NC(=S)NC1(C)C','1'),
	(155319,0,0,'730-17-6','Consistent with Molecular Formula','C14H12ClNS2',293.8285,NULL,'5274219A3D0A6D60-FICuS-01-3E','5274219A3D0A6D60-FICTS-01-1D','5274219A3D0A6D60-uuuuu-01-ED','InChI=1S/C14H12ClNS2/c15-12-8-6-11(7-9-12)10-18-14(17)16-13-4-2-1-3-5-13/h1-9H,10H2,(H,16,17)','InChIKey=KVZAZUVADQHIKW-UHFFFAOYSA-N','S=C(Nc1ccccc1)SCc1ccc(Cl)cc1',NULL),
	(155320,0,1,'30866-44-5','Consistent with Molecular Formula','C17H11ClN2O3',326.7385,NULL,'D436838E88602F60-FICuS-01-44','D436838E88602F60-FICTS-01-23','D436838E88602F60-uuuuu-01-F3','InChI=1S/C17H11ClN2O3/c18-13-7-5-11(6-8-13)10-19-20-16(21)14-9-12-3-1-2-4-15(12)23-17(14)22/h1-10H,(H,20,21)','InChIKey=IZVAQJSOVHXGRR-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1cc2ccccc2oc1=O','1'),
	(155321,0,2,'40398-77-4','Consistent with Molecular Formula','C16H16Cl3N5O',400.6943,NULL,'122BDD5DF5C32923-FICuS-01-60','122BDD5DF5C32923-FICTS-01-3F','305E8EF769510385-uuuuu-01-F2','InChI=1S/C16H15Cl2N5O.ClH/c1-12(10-19-21-13-5-6-14(17)15(18)9-13)20-22-16(24)11-23-7-3-2-4-8-23;/h2-10H,11H2,1H3,(H-,19,20,21,22,24);1H','InChIKey=RNGWVHWDNMNHLG-UHFFFAOYSA-N','CC(/C=N/Nc1ccc(Cl)c(Cl)c1)=N\\NC(=O)C[n+]1ccccc1.[Cl-]','1'),
	(155322,0,1,'30866-48-9','Consistent with Molecular Formula','C11H10N4O3',246.225,NULL,'0B22AC6AC9A05CBF-FICuS-01-85','0B22AC6AC9A05CBF-FICTS-01-64','D9C24D978BF86088-uuuuu-01-1E','InChI=1S/C11H10N4O3/c12-9(16)7-5-6-3-1-2-4-8(6)18-10(7)14-15-11(13)17/h1-5H,(H2,12,16)(H3,13,15,17)/b14-10+','InChIKey=XJTOXRAOABJRFD-GXDHUFHOSA-N','NC(=O)N/N=c1/oc2ccccc2cc1C(N)=O','1'),
	(155323,0,2,'40398-76-3','Consistent with Molecular Formula','C14H21Cl2N5O',346.2588,NULL,'75F77BBA08E7B003-FICuS-01-65','75F77BBA08E7B003-FICTS-01-44','5782281094759AA5-uuuuu-01-E0','InChI=1S/C14H20ClN5O.ClH/c1-11(17-19-14(21)10-20(2,3)4)9-16-18-13-7-5-12(15)6-8-13;/h5-9H,10H2,1-4H3,(H-,16,17,18,19,21);1H','InChIKey=IFZNMGJVZGBYMV-UHFFFAOYSA-N','CC(/C=N/Nc1ccc(Cl)cc1)=N\\NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(155324,0,2,NULL,'Consistent with Molecular Formula','C18H14N8O5S2',486.4792,NULL,'79225335AED45042-FICuS-01-34','79225335AED45042-FICTS-01-13','79225335AED45042-uuuuu-01-E3','InChI=1S/C18H14N8O5S2/c27-25(28)11-1-3-13-15(9-11)32-17(21-13)23-19-5-7-31-8-6-20-24-18-22-14-4-2-12(26(29)30)10-16(14)33-18/h1-6,9-10H,7-8H2,(H,21,23)(H,22,24)','InChIKey=NWNQQQQVCLGXQT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(N/N=C/COC/C=N/Nc3nc4ccc([N+](=O)[O-])cc4s3)sc2c1','1'),
	(155325,3,0,NULL,'Consistent with Molecular Formula','C18H16N4O5S',400.4082,NULL,'B84C9E20B2FF2AB9-FICuS-01-86','B84C9E20B2FF2AB9-FICTS-01-65','B84C9E20B2FF2AB9-uuuuu-01-35','InChI=1S/C18H16N4O5S/c23-15-10-27-17(26-9-11-4-2-1-3-5-11)16-20-13-7-6-12(22(24)25)8-14(13)28-18(20)19-21(15)16/h1-8,15-17,23H,9-10H2','InChIKey=OYXBHANJZIWOOG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)SC1=NN3C(O)COC(OCc4ccccc4)C3N12','1'),
	(155326,0,2,'40398-84-3','Consistent with Molecular Formula','C12H17ClN6S2',344.8795,NULL,'2C55DADE10FAA99B-FICuS-01-91','2C55DADE10FAA99B-FICTS-01-70','2CA97D3B2F7770D5-uuuuu-01-1B','InChI=1S/C12H16N6S2.ClH/c1-9(16-17-11(13)14)7-15-18-12(19)20-8-10-5-3-2-4-6-10;/h2-7H,8H2,1H3,(H,18,19)(H4,13,14,17);1H','InChIKey=YVVBFZJQTGHJEQ-UHFFFAOYSA-N','CC(/C=N/NC(=S)SCc1ccccc1)=N\\NC(=N)N.Cl','1'),
	(155327,0,1,'52218-05-0','Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'695129AA23E064FC-FICuS-01-56','695129AA23E064FC-FICTS-01-35','0BDD504C29A81A19-uuuuu-01-0C','InChI=1S/C12H12N4O3/c1-14-10(17)8-6-7-4-2-3-5-9(7)19-11(8)15-16-12(13)18/h2-6H,1H3,(H,14,17)(H3,13,16,18)/b15-11+','InChIKey=DDFOLPHNNLMLGJ-RVDMUPIBSA-N','CNC(=O)c1cc2ccccc2o/c1=N/NC(N)=O','1'),
	(155328,0,2,NULL,'Consistent with Molecular Formula','C12H15N5S3',325.464,NULL,'8482ABE63A1A48FA-FICuS-01-74','8482ABE63A1A48FA-FICTS-01-53','8482ABE63A1A48FA-uuuuu-01-23','InChI=1S/C12H15N5S3/c1-9(15-16-11(13)18)7-14-17-12(19)20-8-10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H,17,19)(H3,13,16,18)','InChIKey=UTRNXMRQJSRDEF-UHFFFAOYSA-N','CC(/C=N/NC(=S)SCc1ccccc1)=N\\NC(N)=S','1'),
	(155329,0,0,'54983-19-6','Consistent with Molecular Formula','C14H12N6',264.289,NULL,'EBC9F5020BD097CF-FICuS-01-86','EBC9F5020BD097CF-FICTS-01-65','EBC9F5020BD097CF-uuuuu-01-35','InChI=1S/C14H12N6/c15-11-5-1-9(2-6-11)13-17-19-14(20-18-13)10-3-7-12(16)8-4-10/h1-8H,15-16H2','InChIKey=NLCIMKXWPQGGNB-UHFFFAOYSA-N','Nc1ccc(-c2nnc(-c3ccc(N)cc3)nn2)cc1',NULL),
	(155330,0,2,'40398-52-5','Consistent with Molecular Formula','C11H21N5S',255.3804,NULL,'6341FA7193F88020-FICuS-01-38','6341FA7193F88020-FICTS-01-17','6341FA7193F88020-uuuuu-01-E7','InChI=1S/C11H21N5S/c1-10(9-13-14-11(17)12-2)15-16-7-5-3-4-6-8-16/h9H,3-8H2,1-2H3,(H2,12,14,17)','InChIKey=FXTCJQNWXVXFHO-UHFFFAOYSA-N','CNC(=S)N/N=C/C(C)=N/N1CCCCCC1','1'),
	(155331,4,0,NULL,'Consistent with Molecular Formula','C11H15NO8S',321.3014,NULL,'149F649D4B0580F3-FICuS-01-4E','149F649D4B0580F3-FICTS-01-2D','149F649D4B0580F3-uuuuu-01-FD','InChI=1S/C11H15NO8S/c1-5(13)18-8-4-21-11(20-7(3)15)10(19-6(2)14)9(8)12(16)17/h8-11H,4H2,1-3H3','InChIKey=LXLKRCPZYMSOMT-UHFFFAOYSA-N','CC(=O)OC1CSC(OC(C)=O)C(OC(C)=O)C1[N+](=O)[O-]','1'),
	(155332,0,2,NULL,'Consistent with Molecular Formula','C10H12N2O4S',256.2758,NULL,'A7E68D82795D913F-FICuS-01-6C','A7E68D82795D913F-FICTS-01-4B','A7E68D82795D913F-uuuuu-01-1B','InChI=1S/C10H12N2O4S/c1-3-15-7-9(5-11)17(13,14)10(6-12)8-16-4-2/h7-8H,3-4H2,1-2H3','InChIKey=YUQKGBLLANRXPJ-UHFFFAOYSA-N','CCO/C=C(\\C#N)S(=O)(=O)/C(C#N)=C/OCC','1'),
	(155333,0,2,NULL,'Consistent with Molecular Formula','C13H13N5O3',287.2774,NULL,'96835446997ED340-FICuS-01-3D','96835446997ED340-FICTS-01-1C','96835446997ED340-uuuuu-01-EC','InChI=1S/C13H13N5O3/c1-9(16-18-12(19)6-7-14)8-15-17-11-4-2-10(3-5-11)13(20)21/h2-5,8,17H,6H2,1H3,(H,18,19)(H,20,21)','InChIKey=MYZPNMNTOPUKOS-UHFFFAOYSA-N','CC(/C=N/Nc1ccc(C(=O)O)cc1)=N\\NC(=O)CC#N','1'),
	(155334,0,0,'52476-67-2','Consistent with Molecular Formula','C14H16N6',268.3206,NULL,'B012847E7C02AC98-FICuS-01-55','B012847E7C02AC98-FICTS-01-34','B012847E7C02AC98-uuuuu-01-04','InChI=1S/C14H16N6/c1-9-7-11(3)19(17-9)13-5-6-15-14(16-13)20-12(4)8-10(2)18-20/h5-8H,1-4H3','InChIKey=GLSLPXNWNSLXSK-UHFFFAOYSA-N','Cc1cc(C)n(-c2ccnc(-n3nc(C)cc3C)n2)n1',NULL),
	(155335,0,1,'52756-50-0','Consistent with Molecular Formula','C8H17N3S',187.3024,NULL,'BB5248CDBF7B9B64-FICuS-01-8B','BB5248CDBF7B9B64-FICTS-01-6A','BB5248CDBF7B9B64-uuuuu-01-3A','InChI=1S/C8H17N3S/c1-6(8(2,3)4)10-11-7(12)9-5/h1-5H3,(H2,9,11,12)','InChIKey=FCAXPWDCLGKZPI-UHFFFAOYSA-N','CNC(=S)N/N=C(\\C)C(C)(C)C','1'),
	(155336,0,0,'52494-49-2','Consistent with Molecular Formula','C18H18N6',318.3804,NULL,'73ECC671E6029146-FICuS-01-4B','73ECC671E6029146-FICTS-01-2A','73ECC671E6029146-uuuuu-01-FA','InChI=1S/C18H18N6/c1-11-9-13(3)23(21-11)17-15-7-5-6-8-16(15)18(20-19-17)24-14(4)10-12(2)22-24/h5-10H,1-4H3','InChIKey=VUMXZAJZOBWCAY-UHFFFAOYSA-N','Cc1cc(C)n(-c2nnc(-n3nc(C)cc3C)c3ccccc23)n1',NULL),
	(155337,0,0,'52494-50-5','Consistent with Molecular Formula','C12H16N8S2',336.432,NULL,'DBF73DBD378CCEC8-FICuS-01-AF','DBF73DBD378CCEC8-FICTS-01-8E','DBF73DBD378CCEC8-uuuuu-01-5E','InChI=1S/C12H16N8S2/c1-13-11(21)19-17-9-7-5-3-4-6-8(7)10(16-15-9)18-20-12(22)14-2/h3-6H,1-2H3,(H,15,17)(H,16,18)(H2,13,19,21)(H2,14,20,22)','InChIKey=MBRGOZDDNCAJBM-UHFFFAOYSA-N','CNC(=S)NNc1nnc(NNC(=S)NC)c2ccccc12',NULL),
	(155338,0,0,'64269-68-7','Consistent with Molecular Formula','C8H6N6',186.1756,NULL,'563FBA9DFEE10E88-FICuS-01-91','E4E075EA2A0EEAA0-FICTS-01-65','563FBA9DFEE10E88-uuuuu-01-40','InChI=1S/C8H6N6/c9-7-5-3-1-2-4-6(5)8-10-12-13-14(8)11-7/h1-4H,(H2,9,11)','InChIKey=YJIJBAZOBFQSPK-UHFFFAOYSA-N','Nc1nn2nnnc2c2ccccc12',NULL),
	(155339,0,2,NULL,'Consistent with Molecular Formula','C13H18ClN5S',311.8317,NULL,'4DD17CD350F3A461-FICuS-01-5F','4DD17CD350F3A461-FICTS-01-3E','4DD17CD350F3A461-uuuuu-01-0E','InChI=1S/C13H18ClN5S/c1-3-8-15-13(20)19-16-9-10(2)17-18-12-6-4-11(14)5-7-12/h4-7,9,18H,3,8H2,1-2H3,(H2,15,19,20)','InChIKey=CUGURAAQJLEXAZ-UHFFFAOYSA-N','CCCNC(=S)N/N=C/C(C)=N/Nc1ccc(Cl)cc1','1'),
	(155340,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O',228.2128,NULL,'F4AC35085B85FDC7-FICuS-01-7D','0B4CA997715BECC2-FICTS-01-55','F4AC35085B85FDC7-uuuuu-01-2C','InChI=1S/C10H8N6O/c17-6-12-13-9-7-3-1-2-4-8(7)10-14-11-5-16(10)15-9/h1-6H,(H,12,17)(H,13,15)','InChIKey=HXBULCVLENVISD-UHFFFAOYSA-N','O=CNNc1nn2cnnc2c2ccccc12',NULL),
	(155341,0,0,'21517-30-6','Consistent with Molecular Formula','C9H8N6',200.2024,NULL,'1EF73FEAC0465074-FICuS-01-66','F4B560A502662F0C-FICTS-01-2C','1EF73FEAC0465074-uuuuu-01-15','InChI=1S/C9H8N6/c10-12-8-6-3-1-2-4-7(6)9-13-11-5-15(9)14-8/h1-5H,10H2,(H,12,14)','InChIKey=YDEVRXFFVFPHBM-UHFFFAOYSA-N','NNc1nn2cnnc2c2ccccc12',NULL),
	(155342,0,2,NULL,'Consistent with Molecular Formula','C11H14N6O2S',294.3306,NULL,'4D6BC1FFBB9B182E-FICuS-01-96','4D6BC1FFBB9B182E-FICTS-01-75','4D6BC1FFBB9B182E-uuuuu-01-45','InChI=1S/C11H14N6O2S/c1-8(7-13-16-11(20)12-2)14-15-9-3-5-10(6-4-9)17(18)19/h3-7,15H,1-2H3,(H2,12,16,20)','InChIKey=GCFPKZRGFCISLS-UHFFFAOYSA-N','CNC(=S)N/N=C/C(C)=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(155343,0,0,'52494-51-6','Consistent with Molecular Formula','C14H12N6',264.289,NULL,'FE63F8DFDA932A92-FICuS-01-92','FE63F8DFDA932A92-FICTS-01-71','FE63F8DFDA932A92-uuuuu-01-41','InChI=1S/C14H12N6/c1-9-7-10(2)20(17-9)14-12-6-4-3-5-11(12)13-16-15-8-19(13)18-14/h3-8H,1-2H3','InChIKey=KUOLUQGCGQTDJB-UHFFFAOYSA-N','Cc1cc(C)n(-c2nn3cnnc3c3ccccc23)n1',NULL),
	(155344,0,0,'29334-67-6','Consistent with Molecular Formula','C9H9ClN4',208.6499,NULL,'44BBE0F3BFF3E285-FICuS-01-86','44BBE0F3BFF3E285-FICTS-01-65','44BBE0F3BFF3E285-uuuuu-01-35','InChI=1S/C9H9ClN4/c1-6-5-7(2)14(13-6)9-4-3-8(10)11-12-9/h3-5H,1-2H3','InChIKey=OVXSFTFBSBIDMM-UHFFFAOYSA-N','Cc1cc(C)n(-c2ccc(Cl)nn2)n1',NULL),
	(155345,0,0,'52494-57-2','Consistent with Molecular Formula','C6H8ClN5S',217.6757,NULL,'C013C19A64E01CDF-FICuS-01-69','C013C19A64E01CDF-FICTS-01-48','C013C19A64E01CDF-uuuuu-01-18','InChI=1S/C6H8ClN5S/c1-8-6(13)12-11-5-3-2-4(7)9-10-5/h2-3H,1H3,(H,10,11)(H2,8,12,13)','InChIKey=RPHHMFNSFOBQKW-UHFFFAOYSA-N','CNC(=S)NNc1ccc(Cl)nn1',NULL),
	(155346,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'EEFB2BD05E512016-FICuS-01-6A','EEFB2BD05E512016-FICTS-01-49','EEFB2BD05E512016-uuuuu-01-19','InChI=1S/C10H12N4O4S/c1-18-10(15)9(14-11)6-13-7-2-4-8(5-3-7)19(12,16)17/h2-5,13H,6H2,1H3,(H2,12,16,17)','InChIKey=CKPZGGDOTWFFRO-UHFFFAOYSA-N','COC(=O)C(CNc1ccc(S(N)(=O)=O)cc1)=[N+]=[N-]',NULL),
	(155347,0,0,'52476-68-3','Consistent with Molecular Formula','C13H17N5O',259.3102,NULL,'BC688EA550D457B0-FICuS-01-68','BC688EA550D457B0-FICTS-01-47','BC688EA550D457B0-uuuuu-01-17','InChI=1S/C13H17N5O/c1-10-7-11(2)18(16-10)13-8-12(14-9-15-13)17-3-5-19-6-4-17/h7-9H,3-6H2,1-2H3','InChIKey=PRZGNMPBENSHTQ-UHFFFAOYSA-N','Cc1cc(C)n(-c2cc(N3CCOCC3)ncn2)n1',NULL),
	(155348,0,0,'52476-70-7','Consistent with Molecular Formula','C14H20N6',272.3522,NULL,'093392780756D5FD-FICuS-01-45','093392780756D5FD-FICTS-01-24','093392780756D5FD-uuuuu-01-F4','InChI=1S/C14H20N6/c1-11-8-12(2)20(17-11)14-9-13(15-10-16-14)19-6-4-18(3)5-7-19/h8-10H,4-7H2,1-3H3','InChIKey=OAORQDGTRWJPNE-UHFFFAOYSA-N','Cc1cc(C)n(-c2cc(N3CCN(C)CC3)ncn2)n1',NULL),
	(155349,0,0,'52476-69-4','Consistent with Molecular Formula','C13H17N5O',259.3102,NULL,'0410D3DC4AC82F50-FICuS-01-57','0410D3DC4AC82F50-FICTS-01-36','0410D3DC4AC82F50-uuuuu-01-06','InChI=1S/C13H17N5O/c1-10-9-11(2)18(16-10)12-3-4-14-13(15-12)17-5-7-19-8-6-17/h3-4,9H,5-8H2,1-2H3','InChIKey=XTKQKJUIYBMSLZ-UHFFFAOYSA-N','Cc1cc(C)n(-c2ccnc(N3CCOCC3)n2)n1',NULL),
	(155350,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'2F622C670745ECBB-FICuS-01-65','2F622C670745ECBB-FICTS-01-44','2F622C670745ECBB-uuuuu-01-14','InChI=1S/C10H10N4O2/c1-7-5-8(2)13(12-7)9-3-4-11-6-10(9)14(15)16/h3-6H,1-2H3','InChIKey=GHVZSQFVDWXQNZ-UHFFFAOYSA-N','Cc1cc(C)n(-c2ccncc2[N+](=O)[O-])n1',NULL),
	(155351,0,0,'17259-32-4','Consistent with Molecular Formula','C8H10ClN3O',199.6395,NULL,'18B87CFEAA9B3C5B-FICuS-01-99','18B87CFEAA9B3C5B-FICTS-01-78','18B87CFEAA9B3C5B-uuuuu-01-48','InChI=1S/C8H10ClN3O/c9-7-1-2-8(11-10-7)12-3-5-13-6-4-12/h1-2H,3-6H2','InChIKey=QDXCFLKGKSWHMI-UHFFFAOYSA-N','Clc1ccc(N2CCOCC2)nn1',NULL),
	(155352,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O4S',309.3392,NULL,'32291C69A0E821B5-FICuS-01-42','32291C69A0E821B5-FICTS-01-21','32291C69A0E821B5-uuuuu-01-F1','InChI=1S/C13H15N3O4S/c1-19-10-4-3-9(5-11(10)20-2)7-21(17,18)12-6-15-8-16-13(12)14/h3-6,8H,7H2,1-2H3,(H2,14,15,16)','InChIKey=LUISOPKPPDHARQ-UHFFFAOYSA-N','COc1ccc(CS(=O)(=O)c2cncnc2N)cc1OC',NULL),
	(155353,0,0,NULL,'Consistent with Molecular Formula','C18H25N5O4S',407.4866,'5-(3,4-dimethoxybenzylsulfonyl)-2-(4-methylpiperazin-1-yl)pyrimidin-4-amine','1EC365D6D9A0EA33-FICuS-01-72','1EC365D6D9A0EA33-FICTS-01-51','1EC365D6D9A0EA33-uuuuu-01-21','InChI=1S/C18H25N5O4S/c1-22-6-8-23(9-7-22)18-20-11-16(17(19)21-18)28(24,25)12-13-4-5-14(26-2)15(10-13)27-3/h4-5,10-11H,6-9,12H2,1-3H3,(H2,19,20,21)','InChIKey=JPVRIDGMMRUVML-UHFFFAOYSA-N','COc1ccc(CS(=O)(=O)c2cnc(N3CCN(C)CC3)nc2N)cc1OC',NULL),
	(155354,0,0,'19195-43-8','Consistent with Molecular Formula','C4H4N6',136.1158,NULL,'909C91B13BCEDF1C-FICuS-01-84','A147709AF8F43E36-FICTS-01-3D','909C91B13BCEDF1C-uuuuu-01-33','InChI=1S/C4H4N6/c5-3-1-2-4-6-8-9-10(4)7-3/h1-2H,(H2,5,7)','InChIKey=FCBRQZIPVWCKKL-UHFFFAOYSA-N','Nc1ccc2nnnn2n1',NULL),
	(155355,0,0,'52476-71-8','Consistent with Molecular Formula','C9H9N7',215.217,NULL,'5427CE6B23214DB1-FICuS-01-4C','5427CE6B23214DB1-FICTS-01-2B','5427CE6B23214DB1-uuuuu-01-FB','InChI=1S/C9H9N7/c1-6-5-7(2)15(11-6)9-4-3-8-10-13-14-16(8)12-9/h3-5H,1-2H3','InChIKey=VOTYWMZGTLQYNU-UHFFFAOYSA-N','Cc1cc(C)n(-c2ccc3nnnn3n2)n1',NULL),
	(155356,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O5S',325.3386,NULL,'2C01EE0B760A82B3-FICuS-01-56','124555A06126FB96-FICTS-01-13','2C01EE0B760A82B3-uuuuu-01-05','InChI=1S/C13H15N3O5S/c1-20-9-4-3-8(5-10(9)21-2)7-22(18,19)11-6-15-13(17)16-12(11)14/h3-6H,7H2,1-2H3,(H3,14,15,16,17)','InChIKey=SQCGXPBGHWZPAW-UHFFFAOYSA-N','COc1ccc(CS(=O)(=O)c2c[nH]c(=O)nc2N)cc1OC',NULL),
	(155357,0,0,'23585-63-9','Consistent with Molecular Formula','C10H12N4',188.2316,NULL,'B55B186A5EAD65DA-FICuS-01-84','B55B186A5EAD65DA-FICTS-01-63','B55B186A5EAD65DA-uuuuu-01-33','InChI=1S/C10H12N4/c1-7-4-5-10(12-11-7)14-9(3)6-8(2)13-14/h4-6H,1-3H3','InChIKey=ZJCFRMIKKHXPJQ-UHFFFAOYSA-N','Cc1ccc(-n2nc(C)cc2C)nn1',NULL),
	(155358,0,0,'16533-36-1','Consistent with Molecular Formula','C7H7NO4',169.1366,NULL,'799F0473CDE14CB5-FICuS-01-6F','799F0473CDE14CB5-FICTS-01-4E','799F0473CDE14CB5-uuuuu-01-1E','InChI=1S/C7H7NO4/c1-4-2-5(9)7(8(11)12)6(10)3-4/h2-3,9-10H,1H3','InChIKey=VJUITVCKIWYTQX-UHFFFAOYSA-N','Cc1cc(O)c([N+](=O)[O-])c(O)c1',NULL),
	(155359,0,0,NULL,'Consistent with Molecular Formula','C17H22ClN3O3',351.8321,NULL,'7901D16885FE2991-FICuS-01-48','7901D16885FE2991-FICTS-01-27','1D080F80E901946C-uuuuu-01-F6','InChI=1S/C12H11ClN2O3.C5H11N/c1-2-18-12(17)9-10(14-15-11(9)16)7-3-5-8(13)6-4-7;1-2-4-6-5-3-1/h3-6H,2H2,1H3,(H2,14,15,16);6H,1-5H2','InChIKey=KWITVSQZPGGSAK-UHFFFAOYSA-N','C1CCNCC1.CCOC(=O)c1c(-c2ccc(Cl)cc2)n[nH]c1O',NULL),
	(155360,2,1,'37124-62-2','Consistent with Molecular Formula','C19H17N3O6',383.3598,NULL,'1789ECCED9D816C1-FICuS-01-84','1789ECCED9D816C1-FICTS-01-63','1789ECCED9D816C1-uuuuu-01-33','InChI=1S/C19H17N3O6/c1-2-28-19(25)16-17(12-7-9-14(10-8-12)22(26)27)21(20-18(16)24)11-13-5-3-4-6-15(13)23/h3-11,16-17H,2H2,1H3,(H,20,24)','InChIKey=GKUUPBWDZPMYQS-UHFFFAOYSA-N','CCOC(=O)C1C([O-])=N/[N+](=C\\c2ccccc2O)C1c1ccc([N+](=O)[O-])cc1','1'),
	(155361,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2S2',303.3932,NULL,'F7645A3C2ECA3FCA-FICuS-01-92','F7645A3C2ECA3FCA-FICTS-01-71','F7645A3C2ECA3FCA-uuuuu-01-41','InChI=1S/C15H13NO2S2/c19-15(16-12-4-2-1-3-5-12)20-9-11-6-7-13-14(8-11)18-10-17-13/h1-8H,9-10H2,(H,16,19)','InChIKey=CCPLAFYNOBPILN-UHFFFAOYSA-N','S=C(Nc1ccccc1)SCc1ccc2c(c1)OCO2',NULL),
	(155362,3,0,'34910-60-6','Consistent with Molecular Formula','C8H12O5S2',252.2998,NULL,'306C883F13A8A72E-FICuS-01-58','306C883F13A8A72E-FICTS-01-37','306C883F13A8A72E-uuuuu-01-07','InChI=1S/C8H12O5S2/c1-5(9)12-7-3-14-15(11)4-8(7)13-6(2)10/h7-8H,3-4H2,1-2H3','InChIKey=SNRUAHIIPXSILQ-UHFFFAOYSA-N','CC(=O)OC1CSS(=O)CC1OC(C)=O','1'),
	(155363,0,2,'55851-65-5','Consistent with Molecular Formula','C10H20N6S2',288.4282,NULL,'C1C4885930EA08C5-FICuS-01-59','C1C4885930EA08C5-FICTS-01-38','C1C4885930EA08C5-uuuuu-01-08','InChI=1S/C10H20N6S2/c1-11-9(17)15-13-7-5-3-4-6-8-14-16-10(18)12-2/h7-8H,3-6H2,1-2H3,(H2,11,15,17)(H2,12,16,18)','InChIKey=JDWJEBORTWXMCB-UHFFFAOYSA-N','CNC(=S)N/N=C/CCCC/C=N/NC(=S)NC','1'),
	(155364,0,0,'37124-71-3','Consistent with Molecular Formula','C14H19N7O4S2',413.4686,NULL,'88020FED46794C87-FICuS-01-58','88020FED46794C87-FICTS-01-37','88020FED46794C87-uuuuu-01-07','InChI=1S/C14H19N7O4S2/c1-15-13(26)19-17-11(22)10(12(23)18-20-14(27)16-2)7-8-3-5-9(6-4-8)21(24)25/h3-6,10H,7H2,1-2H3,(H,17,22)(H,18,23)(H2,15,19,26)(H2,16,20,27)','InChIKey=AQSOSLVAKWOGSG-UHFFFAOYSA-N','CNC(=S)NNC(=O)C(Cc1ccc([N+](=O)[O-])cc1)C(=O)NNC(=S)NC',NULL),
	(155365,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O4S',307.3234,NULL,'9E13021F14AEB177-FICuS-01-4E','9E13021F14AEB177-FICTS-01-2D','9E13021F14AEB177-uuuuu-01-FD','InChI=1S/C13H13N3O4S/c1-8-15-5-12(13(14)16-8)21(17,18)6-9-2-3-10-11(4-9)20-7-19-10/h2-5H,6-7H2,1H3,(H2,14,15,16)','InChIKey=JAIZDWUXWHKRHE-UHFFFAOYSA-N','Cc1ncc(S(=O)(=O)Cc2ccc3c(c2)OCO3)c(N)n1',NULL),
	(155366,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O4S',323.3258,NULL,'2F7393C98B561AA6-FICuS-01-5F','2F7393C98B561AA6-FICTS-01-3E','2F7393C98B561AA6-uuuuu-01-0E','InChI=1S/C12H13N5O4S/c13-11-10(4-15-12(16-11)17-14)22(18,19)5-7-1-2-8-9(3-7)21-6-20-8/h1-4H,5-6,14H2,(H3,13,15,16,17)','InChIKey=OWPPLRGQJXCIOP-UHFFFAOYSA-N','NNc1ncc(S(=O)(=O)Cc2ccc3c(c2)OCO3)c(N)n1',NULL),
	(155367,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O4S',364.4184,NULL,'2281A9056BA417C9-FICuS-01-44','2281A9056BA417C9-FICTS-01-23','2281A9056BA417C9-uuuuu-01-F3','InChI=1S/C16H20N4O4S/c1-2-3-6-18-16-19-8-14(15(17)20-16)25(21,22)9-11-4-5-12-13(7-11)24-10-23-12/h4-5,7-8H,2-3,6,9-10H2,1H3,(H3,17,18,19,20)','InChIKey=KEXSNOWXNIBGCH-UHFFFAOYSA-N','CCCCNc1ncc(S(=O)(=O)Cc2ccc3c(c2)OCO3)c(N)n1',NULL),
	(155368,0,0,NULL,'Consistent with Molecular Formula','C16H20ClN5O2S',381.8793,NULL,'86F7BFB886FA4368-FICuS-01-7E','86F7BFB886FA4368-FICTS-01-5D','86F7BFB886FA4368-uuuuu-01-2D','InChI=1S/C16H20ClN5O2S/c1-21-6-8-22(9-7-21)16-19-10-14(15(18)20-16)25(23,24)11-12-2-4-13(17)5-3-12/h2-5,10H,6-9,11H2,1H3,(H2,18,19,20)','InChIKey=SCVVORBMQALHSJ-UHFFFAOYSA-N','CN1CCN(c2ncc(S(=O)(=O)Cc3ccc(Cl)cc3)c(N)n2)CC1',NULL),
	(155369,0,0,'32083-57-1','Consistent with Molecular Formula','C11H12N4O2S',264.3014,NULL,'3313A535A614A899-FICuS-01-36','3313A535A614A899-FICTS-01-15','3313A535A614A899-uuuuu-01-E5','InChI=1S/C11H12N4O2S/c1-7-2-4-8(5-3-7)18(16,17)9-6-14-11(13)15-10(9)12/h2-6H,1H3,(H4,12,13,14,15)','InChIKey=VJYJKOHIRJEPPA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2cnc(N)nc2N)cc1',NULL),
	(155370,0,0,'32083-52-6','Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'69B202DEEAAFA10F-FICuS-01-8A','69B202DEEAAFA10F-FICTS-01-69','69B202DEEAAFA10F-uuuuu-01-39','InChI=1S/C11H11N3O2S/c1-8-2-4-9(5-3-8)17(15,16)10-6-13-7-14-11(10)12/h2-7H,1H3,(H2,12,13,14)','InChIKey=JCKBHXWGWPLYJI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2cncnc2N)cc1',NULL),
	(155371,0,0,NULL,'Consistent with Molecular Formula','C16H21N5O2S',347.4342,NULL,'2D79590ADE6FB243-FICuS-01-6C','2D79590ADE6FB243-FICTS-01-4B','2D79590ADE6FB243-uuuuu-01-1B','InChI=1S/C16H21N5O2S/c1-12-3-5-13(6-4-12)24(22,23)14-11-18-16(19-15(14)17)21-9-7-20(2)8-10-21/h3-6,11H,7-10H2,1-2H3,(H2,17,18,19)','InChIKey=YUHXBPHPZLUXMR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2cnc(N3CCN(C)CC3)nc2N)cc1',NULL),
	(155372,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN5O2S',327.7879,NULL,'207596E23AA5D3CF-FICuS-01-65','207596E23AA5D3CF-FICTS-01-44','207596E23AA5D3CF-uuuuu-01-14','InChI=1S/C12H14ClN5O2S/c1-7-10(11(14)17-12(16-7)18-15)21(19,20)6-8-2-4-9(13)5-3-8/h2-5H,6,15H2,1H3,(H3,14,16,17,18)','InChIKey=XWCNTHJUMIZUKI-UHFFFAOYSA-N','Cc1nc(NN)nc(N)c1S(=O)(=O)Cc1ccc(Cl)cc1',NULL),
	(155373,0,1,NULL,'Consistent with Molecular Formula','C18H18N6O7S',462.4362,NULL,'BCFD7D17C27D48D1-FICuS-01-8A','BCFD7D17C27D48D1-FICTS-01-69','BCFD7D17C27D48D1-uuuuu-01-39','InChI=1S/C18H18N6O7S/c1-29-12-4-3-11(14(7-12)30-2)10-32(27,28)15-9-20-18(22-17(15)19)23-21-8-13-5-6-16(31-13)24(25)26/h3-9H,10H2,1-2H3,(H3,19,20,22,23)','InChIKey=QDTXSAHMRIJNJI-UHFFFAOYSA-N','COc1ccc(CS(=O)(=O)c2cnc(N/N=C/c3ccc([N+](=O)[O-])o3)nc2N)c(OC)c1','1'),
	(155374,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O3S',280.3008,NULL,'C1CD066C8BA71D60-FICuS-01-6E','C1CD066C8BA71D60-FICTS-01-4D','C1CD066C8BA71D60-uuuuu-01-1D','InChI=1S/C11H12N4O3S/c1-18-7-2-4-8(5-3-7)19(16,17)9-6-14-11(13)15-10(9)12/h2-6H,1H3,(H4,12,13,14,15)','InChIKey=SHYGXYXGMYRBEC-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)c2cnc(N)nc2N)cc1',NULL),
	(155375,0,2,NULL,'Consistent with Molecular Formula','C8H10N4O3',210.192,NULL,'B18137F3098C5637-FICuS-01-3F','F5B477D111207EB2-FICTS-01-2E','B18137F3098C5637-uuuuu-01-EE','InChI=1S/C8H10N4O3/c1-5(8(12-15)6(2)13)10-11-7(14)3-4-9/h15H,3H2,1-2H3,(H,11,14)/b10-5?,12-8+','InChIKey=AFXZSNBAOCIZMB-QGDGDWRYSA-N','CC(=O)C(=N/O)/C(C)=N/NC(=O)CC#N','1'),
	(155376,0,2,NULL,'Consistent with Molecular Formula','C11H12N4O3',248.2408,NULL,'70E27F2562091013-FICuS-01-1F','70E27F2562091013-FICTS-01-FE','70E27F2562091013-uuuuu-01-CE','InChI=1S/C11H12N4O3/c1-7(10(15-18)8(2)16)13-14-11(17)9-3-5-12-6-4-9/h3-6,18H,1-2H3,(H,14,17)','InChIKey=HKWZFJWFWWICCV-UHFFFAOYSA-N','CC(=O)C(=N\\O)/C(C)=N/NC(=O)c1ccncc1','1'),
	(155377,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O3S',348.419,NULL,'EADB2D986E693456-FICuS-01-76','EADB2D986E693456-FICTS-01-55','EADB2D986E693456-uuuuu-01-25','InChI=1S/C16H20N4O3S/c1-23-12-5-7-13(8-6-12)24(21,22)14-11-18-16(19-15(14)17)20-9-3-2-4-10-20/h5-8,11H,2-4,9-10H2,1H3,(H2,17,18,19)','InChIKey=WQSRRTMDDHKHLB-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)c2cnc(N3CCCCC3)nc2N)cc1',NULL),
	(155378,0,1,NULL,'Consistent with Molecular Formula','C16H14N6O6S',418.3832,NULL,'A4F3C5601C6233D3-FICuS-01-4C','A4F3C5601C6233D3-FICTS-01-2B','A4F3C5601C6233D3-uuuuu-01-FB','InChI=1S/C16H14N6O6S/c1-27-10-2-5-12(6-3-10)29(25,26)13-9-18-16(20-15(13)17)21-19-8-11-4-7-14(28-11)22(23)24/h2-9H,1H3,(H3,17,18,20,21)','InChIKey=TUENKOUNHBFVMT-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)c2cnc(N/N=C/c3ccc([N+](=O)[O-])o3)nc2N)cc1','1'),
	(155379,0,0,'76211-92-2','Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'B497D74F11C2451A-FICuS-01-54','B497D74F11C2451A-FICTS-01-33','B497D74F11C2451A-uuuuu-01-03','InChI=1S/C10H10N4O2/c1-7-5-8(2)13(12-7)10-4-3-9(6-11-10)14(15)16/h3-6H,1-2H3','InChIKey=HZNRYZPDTGPQPQ-UHFFFAOYSA-N','Cc1cc(C)n(-c2ccc([N+](=O)[O-])cn2)n1',NULL),
	(155380,0,0,'33183-96-9','Consistent with Molecular Formula','C5H5ClN6',184.5877,NULL,'E121B00C56081993-FICuS-01-2E','6DBCC35705FDFDF6-FICTS-01-7C','E121B00C56081993-uuuuu-01-DD','InChI=1S/C5H5ClN6/c6-5-10-9-4-2-1-3(8-7)11-12(4)5/h1-2H,7H2,(H,8,11)','InChIKey=GXVLKHRMAJADBR-UHFFFAOYSA-N','NNc1ccc2nnc(Cl)n2n1',NULL),
	(155381,0,3,NULL,'Consistent with Molecular Formula','C19H19N5O3',365.3908,NULL,'8D4A5A4F3BA85268-FICuS-01-6B','8D4A5A4F3BA85268-FICTS-01-4A','8D4A5A4F3BA85268-uuuuu-01-1A','InChI=1S/C19H19N5O3/c1-13(20-22-18(25)15-9-5-3-6-10-15)17(24-27)14(2)21-23-19(26)16-11-7-4-8-12-16/h3-12,27H,1-2H3,(H,22,25)(H,23,26)','InChIKey=NMQVNQAPXFWIGM-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccccc1)C(=NO)/C(C)=N/NC(=O)c1ccccc1','1'),
	(155382,0,3,NULL,'Consistent with Molecular Formula','C21H23N5O3',393.4444,NULL,'40632085F7A7BF4B-FICuS-01-56','40632085F7A7BF4B-FICTS-01-35','40632085F7A7BF4B-uuuuu-01-05','InChI=1S/C21H23N5O3/c1-15(22-24-19(27)13-17-9-5-3-6-10-17)21(26-29)16(2)23-25-20(28)14-18-11-7-4-8-12-18/h3-12,29H,13-14H2,1-2H3,(H,24,27)(H,25,28)','InChIKey=IECBUYDCGIWWSA-UHFFFAOYSA-N','C/C(=N\\NC(=O)Cc1ccccc1)C(=NO)/C(C)=N/NC(=O)Cc1ccccc1','1'),
	(155383,0,1,NULL,'Consistent with Molecular Formula','C11H8ClN3O2',249.6561,NULL,'0513D9B24CF91434-FICuS-01-43','0513D9B24CF91434-FICTS-01-22','FE36458458C0FE94-uuuuu-01-17','InChI=1S/C11H8ClN3O2/c12-9-3-1-7(2-4-9)5-8(6-13)10(16)15-11(14)17/h1-5H,(H3,14,15,16,17)/b8-5-','InChIKey=TULDSTUSTBAXAC-YVMONPNESA-N','N#C/C(=C/c1ccc(Cl)cc1)C(=O)NC(N)=O','1'),
	(155384,0,0,'52494-65-2','Consistent with Molecular Formula','C6H5ClN6O',212.5981,NULL,'100C8B552A682B60-FICuS-01-3A','6BB1888470903453-FICTS-01-0C','100C8B552A682B60-uuuuu-01-E9','InChI=1S/C6H5ClN6O/c7-6-11-10-5-2-1-4(9-8-3-14)12-13(5)6/h1-3H,(H,8,14)(H,9,12)','InChIKey=LNUKIQISLHZLRA-UHFFFAOYSA-N','O=CNNc1ccc2nnc(Cl)n2n1',NULL),
	(155385,0,0,NULL,'Consistent with Molecular Formula','C14H12FNS2',277.3739,NULL,'E4C0765901B89D97-FICuS-01-56','E4C0765901B89D97-FICTS-01-35','E4C0765901B89D97-uuuuu-01-05','InChI=1S/C14H12FNS2/c15-12-6-4-5-11(9-12)10-18-14(17)16-13-7-2-1-3-8-13/h1-9H,10H2,(H,16,17)','InChIKey=MFKFRCHUYMVQOQ-UHFFFAOYSA-N','Fc1cccc(CSC(=S)Nc2ccccc2)c1',NULL),
	(155386,0,1,'72730-83-7','Consistent with Molecular Formula','C18H16ClN5O3',385.8091,NULL,'181EF4096B39C181-FICuS-01-4A','F7C0D01671477564-FICTS-01-1A','181EF4096B39C181-uuuuu-01-F9','InChI=1S/C18H16ClN5O3/c1-2-4-16-17(21-20-13-9-7-12(19)8-10-13)18(25)23(22-16)14-5-3-6-15(11-14)24(26)27/h3,5-11,20H,2,4H2,1H3/b21-17+','InChIKey=XKIGDNJCLLKNHN-HEHNFIMWSA-N','CCCC1=NN(c2cccc([N+](=O)[O-])c2)C(=O)/C1=N/Nc1ccc(Cl)cc1','1'),
	(155387,0,1,'52494-66-3','Consistent with Molecular Formula','C8H9ClN6O',240.6517,NULL,'549C89BE198D89E9-FICuS-01-79','991121A456F6DE5D-FICTS-01-3B','549C89BE198D89E9-uuuuu-01-28','InChI=1S/C8H9ClN6O/c1-2-16-5-10-11-6-3-4-7-12-13-8(9)15(7)14-6/h3-5H,2H2,1H3,(H,11,14)','InChIKey=PCSWRJPXLQBQRO-UHFFFAOYSA-N','CCO/C=N/Nc1ccc2nnc(Cl)n2n1','1'),
	(155388,0,1,'72730-81-5','Consistent with Molecular Formula','C18H17ClN4O',340.8115,'4-[2-(4-chlorophenyl)hydrazinylidene]-2-phenyl-5-propyl -2,4-dihydro-3H-pyrazol-3-one','915B1F8CADFDAE17-FICuS-01-97','C28DC0F8212206D1-FICTS-01-2A','915B1F8CADFDAE17-uuuuu-01-46','InChI=1S/C18H17ClN4O/c1-2-6-16-17(21-20-14-11-9-13(19)10-12-14)18(24)23(22-16)15-7-4-3-5-8-15/h3-5,7-12,20H,2,6H2,1H3/b21-17-','InChIKey=MTRZNTTXCPDXFS-FXBPSFAMSA-N','CCCC1=NN(c2ccccc2)C(=O)/C1=N\\Nc1ccc(Cl)cc1','1'),
	(155389,0,0,'71586-69-1','Consistent with Molecular Formula','C16H12N4O3',308.2958,NULL,'6915A09814EB0CDF-FICuS-01-67','6915A09814EB0CDF-FICTS-01-46','6915A09814EB0CDF-uuuuu-01-16','InChI=1S/C16H12N4O3/c17-14-12(9-11-3-1-2-4-13(11)23-14)16(22)20-19-15(21)10-5-7-18-8-6-10/h1-9,17H,(H,19,21)(H,20,22)/b17-14+','InChIKey=SYTQWPAVUJRHFY-SAPNQHFASA-N','N=c1oc2ccccc2cc1C(=O)NNC(=O)c1ccncc1',NULL),
	(155390,0,1,'72730-90-6','Consistent with Molecular Formula','C17H13F3N4O',346.3111,NULL,'3213054262BCEF9F-FICuS-01-52','5031A62BE51E2CDE-FICTS-01-48','3213054262BCEF9F-uuuuu-01-01','InChI=1S/C17H13F3N4O/c1-11-15(16(25)24(23-11)14-8-3-2-4-9-14)22-21-13-7-5-6-12(10-13)17(18,19)20/h2-10,21H,1H3/b22-15+','InChIKey=LZJLSFVFJDFRAT-PXLXIMEGSA-N','CC1=NN(c2ccccc2)C(=O)/C1=N/Nc1cccc(C(F)(F)F)c1','1'),
	(155391,0,1,'72730-91-7','Consistent with Molecular Formula','C17H12ClF3N4O',380.7562,NULL,'BE00806C1EAD7C79-FICuS-01-74','88154594EF75666F-FICTS-01-31','BE00806C1EAD7C79-uuuuu-01-23','InChI=1S/C17H12ClF3N4O/c1-10-15(16(26)25(24-10)14-7-5-12(18)6-8-14)23-22-13-4-2-3-11(9-13)17(19,20)21/h2-9,22H,1H3/b23-15+','InChIKey=ARZWFGBRXXXGPD-HZHRSRAPSA-N','CC1=NN(c2ccc(Cl)cc2)C(=O)/C1=N/Nc1cccc(C(F)(F)F)c1','1'),
	(155392,0,1,'72730-84-8','Consistent with Molecular Formula','C19H17F3N4O',374.3647,NULL,'5916A63DC9028884-FICuS-01-44','BE61D24CDF9E7E1A-FICTS-01-77','5916A63DC9028884-uuuuu-01-F3','InChI=1S/C19H17F3N4O/c1-2-7-16-17(18(27)26(25-16)15-10-4-3-5-11-15)24-23-14-9-6-8-13(12-14)19(20,21)22/h3-6,8-12,23H,2,7H2,1H3/b24-17+','InChIKey=JTQMOTOWYNQIGD-JJIBRWJFSA-N','CCCC1=NN(c2ccccc2)C(=O)/C1=N/Nc1cccc(C(F)(F)F)c1','1'),
	(155393,1,0,NULL,'Consistent with Molecular Formula','C23H16N4O4',412.4038,NULL,'479D530C861F1BF5-FICuS-01-5D','479D530C861F1BF5-FICTS-01-3C','479D530C861F1BF5-uuuuu-01-0C','InChI=1S/C23H16N4O4/c28-18-7-3-2-6-16(18)20-25-22-17(13-15-5-1-4-8-19(15)31-22)23(30)27(20)26-21(29)14-9-11-24-12-10-14/h1-13,20,28H,(H,26,29)','InChIKey=KKCBSZIAVOTAPG-UHFFFAOYSA-N','O=C(NN1C(=O)C2=Cc3ccccc3OC2=NC1c1ccccc1O)c1ccncc1','1'),
	(155394,0,1,NULL,'Consistent with Molecular Formula','C16H12N4O3',308.2958,NULL,'5B7EF1F549763454-FICuS-01-56','0C0A7852448D6D85-FICTS-01-2B','5B7EF1F549763454-uuuuu-01-05','InChI=1S/C16H12N4O3/c17-14-12(9-11-3-1-2-4-13(11)21)15(22)19-20(14)16(23)10-5-7-18-8-6-10/h1-9,17,21H,(H,19,22)/b12-9+,17-14+','InChIKey=MEPNXNMFYIKPTA-ZBZODPFPSA-N','N=C1/C(=C\\c2ccccc2O)C(O)=NN1C(=O)c1ccncc1','1'),
	(155395,1,0,NULL,'Consistent with Molecular Formula','C13H7N3O3',253.2166,NULL,'DEA2E86BF5DAF139-FICuS-01-9B','3CCF1CF722BBC690-FICTS-01-60','DEA2E86BF5DAF139-uuuuu-01-4A','InChI=1S/C13H7N3O3/c14-6-9-11(15-16-12(9)17)8-5-7-3-1-2-4-10(7)19-13(8)18/h1-5,9H,(H,16,17)','InChIKey=KIHNJKKYVCKJBR-UHFFFAOYSA-N','N#CC1C(=O)NN=C1c1cc2ccccc2oc1=O','1'),
	(155396,8,0,NULL,'Consistent with Molecular Formula','C28H38O5',454.6052,NULL,'520B2403A14E17EE-FICuS-01-46','520B2403A14E17EE-FICTS-01-25','520B2403A14E17EE-uuuuu-01-F5','InChI=1S/C28H38O5/c1-17(2)25(30)33-20-9-12-26(3)19(15-20)6-7-23-22(26)10-13-27(4)21(11-14-28(23,27)31)18-5-8-24(29)32-16-18/h5,8,16,19-23,31H,1,6-7,9-15H2,2-4H3','InChIKey=WMDCGNLQYPRTBP-UHFFFAOYSA-N','C=C(C)C(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)CCC32O)C1','1'),
	(155397,9,0,NULL,'Consistent with Molecular Formula','C29H44NO7P',549.6429,NULL,'8C0A13D37725FC09-FICuS-01-55','8C0A13D37725FC09-FICTS-01-34','8C0A13D37725FC09-uuuuu-01-04','InChI=1S/C29H44NO7P/c1-27-11-8-22(37-38(33,34-3)30-14-16-35-17-15-30)18-21(27)5-6-25-24(27)9-12-28(2)23(10-13-29(25,28)32)20-4-7-26(31)36-19-20/h4,7,19,21-25,32H,5-6,8-18H2,1-3H3','InChIKey=XRRAFXJMMTXZDW-UHFFFAOYSA-N','COP(=O)(OC1CCC2(C)C(CCC3C2CCC2(C)C(c4ccc(=O)oc4)CCC32O)C1)N1CCOCC1','1'),
	(155398,8,0,NULL,'Consistent with Molecular Formula','C28H42NO7P',535.6161,NULL,'ACF86CC505192245-FICuS-01-56','ACF86CC505192245-FICTS-01-35','ACF86CC505192245-uuuuu-01-05','InChI=1S/C28H42NO7P/c1-26-10-7-21(36-37(32,33)29-13-15-34-16-14-29)17-20(26)4-5-24-23(26)8-11-27(2)22(9-12-28(24,27)31)19-3-6-25(30)35-18-19/h3,6,18,20-24,31H,4-5,7-17H2,1-2H3,(H,32,33)','InChIKey=ZUBYQLDTLBJMFI-UHFFFAOYSA-N','CC12CCC(OP(=O)(O)N3CCOCC3)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CCC12O','1'),
	(155399,0,0,'19958-75-9','Consistent with Molecular Formula','C7H11N3S2',201.304,NULL,'7653A0C1F41EF42B-FICuS-01-5F','F70F3BC4726AB5BC-FICTS-01-61','7653A0C1F41EF42B-uuuuu-01-0E','InChI=1S/C7H11N3S2/c1-5-4-12-6(8-5)9-7(11)10(2)3/h4H,1-3H3,(H,8,9,11)','InChIKey=FIGRRRXEUUOHRS-UHFFFAOYSA-N','Cc1csc(/N=C(\\S)N(C)C)n1',NULL),
	(155400,5,0,'58994-96-0','Consistent with Molecular Formula','C10H18ClN3O7',327.7211,'MCNU\n.alpha.-D-Glucopyranoside, methyl 6-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-6-deoxy-','2628B16E805A6DD0-FICuS-01-53','2628B16E805A6DD0-FICTS-01-32','2628B16E805A6DD0-uuuuu-01-02','InChI=1S/C10H18ClN3O7/c1-20-9-8(17)7(16)6(15)5(21-9)4-12-10(18)14(13-19)3-2-11/h5-9,15-17H,2-4H2,1H3,(H,12,18)','InChIKey=AHHFEZNOXOZZQA-UHFFFAOYSA-N','COC1OC(CNC(=O)N(CCCl)N=O)C(O)C(O)C1O','1'),
	(155401,0,0,'65561-71-9','Consistent with Molecular Formula','C9H10N2O4',210.189,'Ethanone, 1-(3,4-dihydroxy-2-nitrosophenyl)-2-(methylamino)-','1957D597344AE800-FICuS-01-3F','1957D597344AE800-FICTS-01-1E','1957D597344AE800-uuuuu-01-EE','InChI=1S/C9H10N2O4/c1-10-4-7(13)5-2-3-6(12)9(14)8(5)11-15/h2-3,10,12,14H,4H2,1H3','InChIKey=QAAUWVKIJNJMRO-UHFFFAOYSA-N','CNCC(=O)c1ccc(O)c(O)c1N=O',NULL),
	(155402,0,0,NULL,'Consistent with Molecular Formula','C8H6FNOS',183.1999,NULL,'32B2F405E9FABC31-FICuS-01-6D','32B2F405E9FABC31-FICTS-01-4C','32B2F405E9FABC31-uuuuu-01-1C','InChI=1S/C8H6FNOS/c9-5-1-2-6-7(3-5)12-4-8(11)10-6/h1-3H,4H2,(H,10,11)','InChIKey=ZRSCIBYAOVOFIG-UHFFFAOYSA-N','O=C1CSc2cc(F)ccc2N1',NULL),
	(155403,0,0,'11069-24-2','Consistent with Molecular Formula','C4H9ClN4O',164.5943,NULL,'FAD84338642017DB-FICuS-01-56','FAD84338642017DB-FICTS-01-35','D8AD1092F8B23D7D-uuuuu-01-27','InChI=1S/C4H9N4O.ClH/c1-2-3-8-6-4(5)9-7-8;/h2-3H2,1H3,(H2,5,6,7);1H/q+1;/p-1','InChIKey=AHYLNGWEKVIGNS-UHFFFAOYSA-M','CCC[n+]1noc(N)n1.[Cl-]',NULL),
	(155404,0,0,'32664-34-9','Consistent with Molecular Formula','C11H9ClN4O',248.6713,NULL,'F1A8C1DEE550D94E-FICuS-01-89','F1A8C1DEE550D94E-FICTS-01-68','D3DD927479C2F3E8-uuuuu-01-26','InChI=1S/C11H9N4O.ClH/c12-11-13-15(14-16-11)10-6-5-8-3-1-2-4-9(8)7-10;/h1-7H,(H2,12,13,14);1H/q+1;/p-1','InChIKey=ZZUCCICSWDLAHG-UHFFFAOYSA-M','Nc1n[n+](-c2ccc3ccccc3c2)no1.[Cl-]',NULL),
	(155405,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O4S',256.2758,NULL,'3A5077B2316FC3DC-FICuS-01-5F','3A5077B2316FC3DC-FICTS-01-3E','3A5077B2316FC3DC-uuuuu-01-0E','InChI=1S/C10H12N2O4S/c1-8-3-5-9(6-4-8)17(14,15)12-11-7-10(13)16-2/h3-7,12H,1-2H3','InChIKey=UVHWNDHGNZBRBH-UHFFFAOYSA-N','COC(=O)/C=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(155406,4,0,'51869-35-3','Consistent with Molecular Formula','C11H19NO5',245.2748,NULL,'C15A320F05DE3B90-FICuS-01-58','C15A320F05DE3B90-FICTS-01-37','C15A320F05DE3B90-uuuuu-01-07','InChI=1S/C11H19NO5/c1-6-11(17-8(3)14)9(12-7(2)13)5-10(15-4)16-6/h6,9-11H,5H2,1-4H3,(H,12,13)','InChIKey=SBJRRLJCQHFWCN-UHFFFAOYSA-N','COC1CC(NC(C)=O)C(OC(C)=O)C(C)O1','1'),
	(155407,0,0,'34425-57-5','Consistent with Molecular Formula','C15H10O5',270.241,NULL,'AC94BD5BD9918566-FICuS-01-75','AC94BD5BD9918566-FICTS-01-54','AC94BD5BD9918566-uuuuu-01-24','InChI=1S/C15H10O5/c1-6-5-9(17)11-12(13(6)18)15(20)10-7(14(11)19)3-2-4-8(10)16/h2-5,16-18H,1H3','InChIKey=PCXFOXVKFKRJSN-UHFFFAOYSA-N','Cc1cc(O)c2c(c1O)C(=O)c1c(O)cccc1C2=O',NULL),
	(155408,1,0,'38554-25-5','Consistent with Molecular Formula','C21H18O8',398.3684,'5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-, (R)-','F846B9E64F21EEA1-FICuS-01-7E','45DBF7FB5366CDC2-FICTS-01-6A','F846B9E64F21EEA1-uuuuu-01-2D','InChI=1S/C21H18O8/c1-29-12-4-2-3-10-14(12)20(27)16-15(18(10)25)19(26)11-7-21(28,13(23)8-22)6-5-9(11)17(16)24/h2-4,22,24,26,28H,5-8H2,1H3','InChIKey=QHGFPRZWWKUHKF-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3','1'),
	(155409,0,0,'78226-90-1','Consistent with Molecular Formula','C21H16O8',396.3526,NULL,'F096750A2F13D96A-FICuS-01-59','F096750A2F13D96A-FICTS-01-38','F096750A2F13D96A-uuuuu-01-08','InChI=1S/C21H16O8/c1-9-8-15(28-11(3)23)17-18(21(9)29-12(4)24)20(26)16-13(19(17)25)6-5-7-14(16)27-10(2)22/h5-8H,1-4H3','InChIKey=RIHOFCWNIGPOQX-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1C(=O)c1c(OC(C)=O)c(C)cc(OC(C)=O)c1C2=O',NULL),
	(155410,4,0,NULL,'Consistent with Molecular Formula','C9H14N4O4',242.234,NULL,'929415E81E36EB74-FICuS-01-53','929415E81E36EB74-FICTS-01-32','929415E81E36EB74-uuuuu-01-02','InChI=1S/C9H14N4O4/c10-8-3(1-12-9(11)13-8)7-6(16)5(15)4(2-14)17-7/h1,4-7,14-16H,2H2,(H4,10,11,12,13)','InChIKey=KZSLJZKLORNFNB-UHFFFAOYSA-N','Nc1ncc(C2OC(CO)C(O)C2O)c(N)n1','1'),
	(155411,0,0,'17285-23-3','Consistent with Molecular Formula','C4H3ClN2O2',146.5329,NULL,'506FD044027A9C24-FICuS-01-40','97E8A11F97C5FF32-FICTS-01-55','506FD044027A9C24-uuuuu-01-EF','InChI=1S/C4H3ClN2O2/c5-4-2(8)1-3(9)6-7-4/h1H,(H2,6,8,9)','InChIKey=MIZFPUXKXUQGBG-UHFFFAOYSA-N','O=c1cc(O)c(Cl)n[nH]1',NULL),
	(155412,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'BAC246279BD8E7C2-FICuS-01-7A','BAC246279BD8E7C2-FICTS-01-59','BAC246279BD8E7C2-uuuuu-01-29','InChI=1S/C19H17N3O2/c1-12(23)22(13(2)24)19-18(14-7-9-16(20)10-8-14)17-6-4-3-5-15(17)11-21-19/h3-11H,20H2,1-2H3','InChIKey=FJGKIRKFISPHHU-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ncc2ccccc2c1-c1ccc(N)cc1',NULL),
	(155413,1,0,NULL,'Consistent with Molecular Formula','C21H22ClNO5',403.8615,NULL,'CDC4981DFF80A47D-FICuS-01-8F','CDC4981DFF80A47D-FICTS-01-6E','CD383FF8C00D7D33-uuuuu-01-27','InChI=1S/C21H21NO5.ClH/c1-11(23)26-15-8-14-6-7-22-17-9-13-4-5-18(25-3)21(27-12(2)24)20(13)16(10-15)19(14)17;/h4-5,8,10,17,22H,6-7,9H2,1-3H3;1H','InChIKey=JTFBNJQRABYIJU-UHFFFAOYSA-N','COc1ccc2c(c1OC(C)=O)-c1cc(OC(C)=O)cc3c1C(C2)NCC3.Cl','1'),
	(155414,1,0,'66574-84-3','Consistent with Molecular Formula','C11H12FNO3',225.2191,'N-Acetyl-dl-o-fluorophenylalanine\nDL-Phenylalanine, N-acetyl-2-fluoro-','BE0EC8BDDD2CD803-FICuS-01-A0','BE0EC8BDDD2CD803-FICTS-01-7F','BE0EC8BDDD2CD803-uuuuu-01-4F','InChI=1S/C11H12FNO3/c1-7(14)13-10(11(15)16)6-8-4-2-3-5-9(8)12/h2-5,10H,6H2,1H3,(H,13,14)(H,15,16)','InChIKey=ZKZPFAQDTBSPJH-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1F)C(=O)O','1'),
	(155415,1,0,'17607-28-2','Consistent with Molecular Formula','C11H12FNO3',225.2191,'n-Acetyl-dl-m-fluorophenylalanine\nDL-Phenylalanine, N-acetyl-3-fluoro-','ED92185B1A084786-FICuS-01-4E','ED92185B1A084786-FICTS-01-2D','ED92185B1A084786-uuuuu-01-FD','InChI=1S/C11H12FNO3/c1-7(14)13-10(11(15)16)6-8-3-2-4-9(12)5-8/h2-5,10H,6H2,1H3,(H,13,14)(H,15,16)','InChIKey=LKXNJLVPYPXTDY-UHFFFAOYSA-N','CC(=O)NC(Cc1cccc(F)c1)C(=O)O','1'),
	(155416,1,0,'50299-14-4','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'4C5A31C6DB928B1D-FICuS-01-71','4C5A31C6DB928B1D-FICTS-01-50','4C5A31C6DB928B1D-uuuuu-01-20','InChI=1S/C7H11NO3/c1-3-4-6(7(10)11)8-5(2)9/h3,6H,1,4H2,2H3,(H,8,9)(H,10,11)','InChIKey=QTNLDKHXFVSKCF-UHFFFAOYSA-N','C=CCC(NC(C)=O)C(=O)O','1'),
	(155417,1,0,NULL,'Consistent with Molecular Formula','C9H11NO3S',213.2508,NULL,'05181B59ED58D894-FICuS-01-55','05181B59ED58D894-FICTS-01-34','05181B59ED58D894-uuuuu-01-04','InChI=1S/C9H11NO3S/c1-6(11)10-8(9(12)13)5-7-3-2-4-14-7/h2-4,8H,5H2,1H3,(H,10,11)(H,12,13)','InChIKey=FSFVGPGABHYRPJ-UHFFFAOYSA-N','CC(=O)NC(Cc1cccs1)C(=O)O','1'),
	(155418,1,0,NULL,'Consistent with Molecular Formula','C9H11NO3S',213.2508,NULL,'E131451A5013A520-FICuS-01-1D','E131451A5013A520-FICTS-01-FC','E131451A5013A520-uuuuu-01-CC','InChI=1S/C9H11NO3S/c1-6(11)10-8(9(12)13)4-7-2-3-14-5-7/h2-3,5,8H,4H2,1H3,(H,10,11)(H,12,13)','InChIKey=BAUPSKSGDPNCTJ-UHFFFAOYSA-N','CC(=O)NC(Cc1ccsc1)C(=O)O','1'),
	(155419,1,0,'67206-15-9','Consistent with Molecular Formula','C5H8ClNO3',165.5761,NULL,'64B7274AC3A53700-FICuS-01-3E','64B7274AC3A53700-FICTS-01-1D','64B7274AC3A53700-uuuuu-01-ED','InChI=1S/C5H8ClNO3/c1-3(5(9)10)7-4(8)2-6/h3H,2H2,1H3,(H,7,8)(H,9,10)','InChIKey=HTAQFYLADZNZHZ-UHFFFAOYSA-N','CC(NC(=O)CCl)C(=O)O','1'),
	(155420,1,0,'67036-33-3','Consistent with Molecular Formula','C6H8ClNO5',209.5859,NULL,'FA9D61BF393AA10D-FICuS-01-80','FA9D61BF393AA10D-FICTS-01-5F','FA9D61BF393AA10D-uuuuu-01-2F','InChI=1S/C6H8ClNO5/c7-2-4(9)8-3(6(12)13)1-5(10)11/h3H,1-2H2,(H,8,9)(H,10,11)(H,12,13)','InChIKey=COXKWXFZCRVVQB-UHFFFAOYSA-N','O=C(O)CC(NC(=O)CCl)C(=O)O','1'),
	(155421,1,0,'67324-95-2','Consistent with Molecular Formula','C6H8ClNO5',209.5859,NULL,'FA9D61BF393AA10D-FICuS-01-80','FA9D61BF393AA10D-FICTS-01-5F','FA9D61BF393AA10D-uuuuu-01-2F','InChI=1S/C6H8ClNO5/c7-2-4(9)8-3(6(12)13)1-5(10)11/h3H,1-2H2,(H,8,9)(H,10,11)(H,12,13)','InChIKey=COXKWXFZCRVVQB-UHFFFAOYSA-N','O=C(O)CC(NC(=O)CCl)C(=O)O','1'),
	(155422,1,0,'67206-16-0','Consistent with Molecular Formula','C7H10ClNO3',191.6139,NULL,'2DE361FA2A335460-FICuS-01-4B','2DE361FA2A335460-FICTS-01-2A','2DE361FA2A335460-uuuuu-01-FA','InChI=1S/C7H10ClNO3/c1-2-3-5(7(11)12)9-6(10)4-8/h2,5H,1,3-4H2,(H,9,10)(H,11,12)','InChIKey=JLVZJDYUSKBMAB-UHFFFAOYSA-N','C=CCC(NC(=O)CCl)C(=O)O','1'),
	(155423,1,0,'67206-17-1','Consistent with Molecular Formula','C11H11ClFNO3',259.6642,NULL,'4EA222069C74409A-FICuS-01-42','4EA222069C74409A-FICTS-01-21','4EA222069C74409A-uuuuu-01-F1','InChI=1S/C11H11ClFNO3/c12-6-10(15)14-9(11(16)17)5-7-3-1-2-4-8(7)13/h1-4,9H,5-6H2,(H,14,15)(H,16,17)','InChIKey=ZZQBVIZQDVDGLI-UHFFFAOYSA-N','O=C(CCl)NC(Cc1ccccc1F)C(=O)O','1'),
	(155424,1,0,NULL,'Consistent with Molecular Formula','C11H11ClFNO3',259.6642,NULL,'B4BC4A7CDD62F755-FICuS-01-88','B4BC4A7CDD62F755-FICTS-01-67','B4BC4A7CDD62F755-uuuuu-01-37','InChI=1S/C11H11ClFNO3/c12-6-10(15)14-9(11(16)17)5-7-2-1-3-8(13)4-7/h1-4,9H,5-6H2,(H,14,15)(H,16,17)','InChIKey=VLKBEHOBUBITHB-UHFFFAOYSA-N','O=C(CCl)NC(Cc1cccc(F)c1)C(=O)O','1'),
	(155425,1,0,'67206-19-3','Consistent with Molecular Formula','C11H11ClFNO3',259.6642,NULL,'95C2D1D6F9531B11-FICuS-01-55','95C2D1D6F9531B11-FICTS-01-34','95C2D1D6F9531B11-uuuuu-01-04','InChI=1S/C11H11ClFNO3/c12-6-10(15)14-9(11(16)17)5-7-1-3-8(13)4-2-7/h1-4,9H,5-6H2,(H,14,15)(H,16,17)','InChIKey=OGLQHEOJWVIYAI-UHFFFAOYSA-N','O=C(CCl)NC(Cc1ccc(F)cc1)C(=O)O','1'),
	(155426,1,0,'67206-26-2','Consistent with Molecular Formula','C8H14ClNO3',207.6565,NULL,'8FA760435F2D65DF-FICuS-01-70','8FA760435F2D65DF-FICTS-01-4F','8FA760435F2D65DF-uuuuu-01-1F','InChI=1S/C8H14ClNO3/c1-2-3-4-6(8(12)13)10-7(11)5-9/h6H,2-5H2,1H3,(H,10,11)(H,12,13)','InChIKey=NTOGPWIZAGBRID-UHFFFAOYSA-N','CCCCC(NC(=O)CCl)C(=O)O','1'),
	(155427,1,0,'67253-31-0','Consistent with Molecular Formula','C9H10ClNO3S',247.6959,NULL,'C5EDF7C633463D75-FICuS-01-71','C5EDF7C633463D75-FICTS-01-50','C5EDF7C633463D75-uuuuu-01-20','InChI=1S/C9H10ClNO3S/c10-5-8(12)11-7(9(13)14)4-6-2-1-3-15-6/h1-3,7H,4-5H2,(H,11,12)(H,13,14)','InChIKey=ZCMDSTRYHWAKCV-UHFFFAOYSA-N','O=C(CCl)NC(Cc1cccs1)C(=O)O','1'),
	(155428,1,0,'67206-29-5','Consistent with Molecular Formula','C9H10ClNO3S',247.6959,NULL,'DE28BB33C5686CAF-FICuS-01-8A','DE28BB33C5686CAF-FICTS-01-69','DE28BB33C5686CAF-uuuuu-01-39','InChI=1S/C9H10ClNO3S/c10-5-8(12)11-6(4-9(13)14)7-2-1-3-15-7/h1-3,6H,4-5H2,(H,11,12)(H,13,14)','InChIKey=LBWWWMBGRDDZMD-UHFFFAOYSA-N','O=C(O)CC(NC(=O)CCl)c1cccs1','1'),
	(155429,1,0,NULL,'Consistent with Molecular Formula','C9H10ClNO3S',247.6959,NULL,'D663BCC884EAD7D6-FICuS-01-91','D663BCC884EAD7D6-FICTS-01-70','D663BCC884EAD7D6-uuuuu-01-40','InChI=1S/C9H10ClNO3S/c10-4-8(12)11-7(9(13)14)3-6-1-2-15-5-6/h1-2,5,7H,3-4H2,(H,11,12)(H,13,14)','InChIKey=PWEGUNOQTMNLJQ-UHFFFAOYSA-N','O=C(CCl)NC(Cc1ccsc1)C(=O)O','1'),
	(155430,2,0,NULL,'Consistent with Molecular Formula','C8H14ClNO4S',255.7159,'Chloroacetyl-DL-.beta.-hydroxyhomomethionine A','50B8FF7C3000C877-FICuS-01-58','50B8FF7C3000C877-FICTS-01-37','50B8FF7C3000C877-uuuuu-01-07','InChI=1S/C8H14ClNO4S/c1-15-3-2-5(11)7(8(13)14)10-6(12)4-9/h5,7,11H,2-4H2,1H3,(H,10,12)(H,13,14)','InChIKey=AETTUIHUELSGIU-UHFFFAOYSA-N','CSCCC(O)C(NC(=O)CCl)C(=O)O','1'),
	(155431,2,0,NULL,'Consistent with Molecular Formula','C7H12ClNO5',225.6285,'Cloroacetyl-DL-.beta.-hydroxymethoxinine A','94312C2A90E146A9-FICuS-01-43','94312C2A90E146A9-FICTS-01-22','94312C2A90E146A9-uuuuu-01-F2','InChI=1S/C7H12ClNO5/c1-14-3-4(10)6(7(12)13)9-5(11)2-8/h4,6,10H,2-3H2,1H3,(H,9,11)(H,12,13)','InChIKey=CSBQKUASJFYLPG-UHFFFAOYSA-N','COCC(O)C(NC(=O)CCl)C(=O)O','1'),
	(155432,2,0,NULL,'Consistent with Molecular Formula','C8H14ClNO4',223.6559,'Chloroacetyl-D-.beta.-hydroxynorleucine B','23794C3AEC40142F-FICuS-01-50','23794C3AEC40142F-FICTS-01-2F','23794C3AEC40142F-uuuuu-01-FF','InChI=1S/C8H14ClNO4/c1-2-3-5(11)7(8(13)14)10-6(12)4-9/h5,7,11H,2-4H2,1H3,(H,10,12)(H,13,14)','InChIKey=FRPZIFQAOIMHIS-UHFFFAOYSA-N','CCCC(O)C(NC(=O)CCl)C(=O)O','1'),
	(155433,1,0,'56440-46-1','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'1D58CEAADEF3F67F-FICuS-01-AE','1D58CEAADEF3F67F-FICTS-01-8D','1D58CEAADEF3F67F-uuuuu-01-5D','InChI=1S/C6H11NO3/c1-3-5(8)7-4(2)6(9)10/h4H,3H2,1-2H3,(H,7,8)(H,9,10)','InChIKey=INPGLFHHFHOGRM-UHFFFAOYSA-N','CCC(=O)NC(C)C(=O)O','1'),
	(155434,1,0,'67206-09-1','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'3B03C71B157AD2E5-FICuS-01-5A','3B03C71B157AD2E5-FICTS-01-39','3B03C71B157AD2E5-uuuuu-01-09','InChI=1S/C8H13NO3/c1-3-5-6(8(11)12)9-7(10)4-2/h3,6H,1,4-5H2,2H3,(H,9,10)(H,11,12)','InChIKey=KTCAQERQCVFYEY-UHFFFAOYSA-N','C=CCC(NC(=O)CC)C(=O)O','1'),
	(155435,1,0,'67324-94-1','Consistent with Molecular Formula','C12H14FNO3',239.2459,NULL,'D325105E7FCEBBEF-FICuS-01-94','D325105E7FCEBBEF-FICTS-01-73','D325105E7FCEBBEF-uuuuu-01-43','InChI=1S/C12H14FNO3/c1-2-11(15)14-10(12(16)17)7-8-5-3-4-6-9(8)13/h3-6,10H,2,7H2,1H3,(H,14,15)(H,16,17)','InChIKey=UENIUUKJLUFOAJ-UHFFFAOYSA-N','CCC(=O)NC(Cc1ccccc1F)C(=O)O','1'),
	(155436,1,0,'67206-10-4','Consistent with Molecular Formula','C12H14FNO3',239.2459,NULL,'31DE4688148DC7A7-FICuS-01-61','31DE4688148DC7A7-FICTS-01-40','31DE4688148DC7A7-uuuuu-01-10','InChI=1S/C12H14FNO3/c1-2-11(15)14-10(12(16)17)7-8-4-3-5-9(13)6-8/h3-6,10H,2,7H2,1H3,(H,14,15)(H,16,17)','InChIKey=FIEYZZHMDQJJOE-UHFFFAOYSA-N','CCC(=O)NC(Cc1cccc(F)c1)C(=O)O','1'),
	(155437,1,0,'39895-48-2','Consistent with Molecular Formula','C12H14FNO3',239.2459,NULL,'045685C3D31B8841-FICuS-01-38','045685C3D31B8841-FICTS-01-17','045685C3D31B8841-uuuuu-01-E7','InChI=1S/C12H14FNO3/c1-2-11(15)14-10(12(16)17)7-8-3-5-9(13)6-4-8/h3-6,10H,2,7H2,1H3,(H,14,15)(H,16,17)','InChIKey=UAUULERLGSBUPY-UHFFFAOYSA-N','CCC(=O)NC(Cc1ccc(F)cc1)C(=O)O','1'),
	(155438,1,0,'55443-74-8','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'66BBBC2604679FE9-FICuS-01-72','66BBBC2604679FE9-FICTS-01-51','66BBBC2604679FE9-uuuuu-01-21','InChI=1S/C9H17NO3/c1-4-8(11)10-7(9(12)13)5-6(2)3/h6-7H,4-5H2,1-3H3,(H,10,11)(H,12,13)','InChIKey=QIKGGDCADJHDGD-UHFFFAOYSA-N','CCC(=O)NC(CC(C)C)C(=O)O','1'),
	(155439,1,0,'67206-11-5','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'B4670E57A557E1ED-FICuS-01-6C','B4670E57A557E1ED-FICTS-01-4B','B4670E57A557E1ED-uuuuu-01-1B','InChI=1S/C9H17NO3/c1-3-5-6-7(9(12)13)10-8(11)4-2/h7H,3-6H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=ZRHYJMJQIXVVRD-UHFFFAOYSA-N','CCCCC(NC(=O)CC)C(=O)O','1'),
	(155440,1,0,NULL,'Consistent with Molecular Formula','C10H13NO3S',227.2776,NULL,'8E616BCFFFBBB9D4-FICuS-01-AF','8E616BCFFFBBB9D4-FICTS-01-8E','8E616BCFFFBBB9D4-uuuuu-01-5E','InChI=1S/C10H13NO3S/c1-2-9(12)11-8(10(13)14)6-7-4-3-5-15-7/h3-5,8H,2,6H2,1H3,(H,11,12)(H,13,14)','InChIKey=ILLBUEANJMDCMG-UHFFFAOYSA-N','CCC(=O)NC(Cc1cccs1)C(=O)O','1'),
	(155441,1,0,'67206-13-7','Consistent with Molecular Formula','C10H13NO3S',227.2776,NULL,'EBEC88408B9B9680-FICuS-01-76','EBEC88408B9B9680-FICTS-01-55','EBEC88408B9B9680-uuuuu-01-25','InChI=1S/C10H13NO3S/c1-2-9(12)11-7(6-10(13)14)8-4-3-5-15-8/h3-5,7H,2,6H2,1H3,(H,11,12)(H,13,14)','InChIKey=PDYPWMMLHOKLGC-UHFFFAOYSA-N','CCC(=O)NC(CC(=O)O)c1cccs1','1'),
	(155442,1,0,NULL,'Consistent with Molecular Formula','C10H13NO3S',227.2776,NULL,'BEAB590B455BF72F-FICuS-01-86','BEAB590B455BF72F-FICTS-01-65','BEAB590B455BF72F-uuuuu-01-35','InChI=1S/C10H13NO3S/c1-2-9(12)11-8(10(13)14)5-7-3-4-15-6-7/h3-4,6,8H,2,5H2,1H3,(H,11,12)(H,13,14)','InChIKey=RBGDJWOMMFBFEC-UHFFFAOYSA-N','CCC(=O)NC(Cc1ccsc1)C(=O)O','1'),
	(155443,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C12H25?ClN3OP',293.7758,NULL,'AD64BF81ADE65752-FICuS-01-7A','AD64BF81ADE65752-FICTS-01-59','AD64BF81ADE65752-uuuuu-01-29','InChI=1S/C12H24N3OP.ClH/c16-17(13-7-1-2-8-13,14-9-3-4-10-14)15-11-5-6-12-15;/h1-12H2;1H','InChIKey=SSIIGTCAINJPRJ-UHFFFAOYSA-N','*.Cl.O=P(N1CCCC1)(N1CCCC1)N1CCCC1',NULL),
	(155444,0,0,'24056-59-5','Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'B510F72D8247FBCA-FICuS-01-73','B510F72D8247FBCA-FICTS-01-52','B510F72D8247FBCA-uuuuu-01-22','InChI=1S/C17H17NO/c19-16-17(12-7-13-18-16,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2,(H,18,19)','InChIKey=SMBVZADXTNEBQL-UHFFFAOYSA-N','O=C1NCCCC1(c1ccccc1)c1ccccc1',NULL),
	(155445,0,0,'24445-13-4','Consistent with Molecular Formula','C7H9NO2',139.1536,'4-Acetyl-3-hydroxymethylpyrrole\nEthanone, 1-[4-(hydroxymethyl)-1H-pyrrol-3-yl]-','1C8CC520601D53BA-FICuS-01-56','1C8CC520601D53BA-FICTS-01-35','1C8CC520601D53BA-uuuuu-01-05','InChI=1S/C7H9NO2/c1-5(10)7-3-8-2-6(7)4-9/h2-3,8-9H,4H2,1H3','InChIKey=ZCTFIKLDSSVBAL-UHFFFAOYSA-N','CC(=O)c1c[nH]cc1CO',NULL),
	(155446,0,0,'63369-94-8','Consistent with Molecular Formula','C12H5F9O2S',384.2159,NULL,'1C481A7C2E89E8DF-FICuS-01-82','1C481A7C2E89E8DF-FICTS-01-61','1C481A7C2E89E8DF-uuuuu-01-31','InChI=1S/C12H5F9O2S/c13-9(14,11(17,18)19)10(15,16)12(20,21)24(22,23)7-6-8-4-2-1-3-5-8/h1-5H','InChIKey=GMVZRHHLZNLVLE-UHFFFAOYSA-N','O=S(=O)(C#Cc1ccccc1)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(155447,0,0,'52843-77-3','Consistent with Molecular Formula','C9H5F3O2S',234.1925,NULL,'10562F9C062E4675-FICuS-01-3A','10562F9C062E4675-FICTS-01-19','10562F9C062E4675-uuuuu-01-E9','InChI=1S/C9H5F3O2S/c10-9(11,12)15(13,14)7-6-8-4-2-1-3-5-8/h1-5H','InChIKey=LLBCLXNPGVYXFK-UHFFFAOYSA-N','O=S(=O)(C#Cc1ccccc1)C(F)(F)F',NULL),
	(155448,0,0,'30416-81-0','Consistent with Molecular Formula','C9HBrF18O4S2',659.0997,NULL,'11C7614258DE65AF-FICuS-01-58','11C7614258DE65AF-FICTS-01-37','11C7614258DE65AF-uuuuu-01-07','InChI=1S/C9HBrF18O4S2/c10-1(33(29,30)8(25,26)4(15,16)2(11,12)6(19,20)21)34(31,32)9(27,28)5(17,18)3(13,14)7(22,23)24/h1H','InChIKey=XYEZJPRXGHTNDT-UHFFFAOYSA-N','O=S(=O)(C(Br)S(=O)(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(155449,0,0,'333-27-7','Consistent with Molecular Formula','C2H3F3O3S',164.0991,'Methyl triflate\nMethyl trifluoromethanesulfonate\nMethanesulfonic acid, trifluoro-, methyl ester\nMethanesulfonic acid, trifluoro-, methyl ester','34873BF4A19063C7-FICuS-01-4A','34873BF4A19063C7-FICTS-01-29','34873BF4A19063C7-uuuuu-01-F9','InChI=1S/C2H3F3O3S/c1-8-9(6,7)2(3,4)5/h1H3','InChIKey=OIRDBPQYVWXNSJ-UHFFFAOYSA-N','COS(=O)(=O)C(F)(F)F',NULL),
	(155450,0,0,'29540-81-6','Consistent with Molecular Formula','C4H3F3N2O2S',200.1351,NULL,'3506960716F85BF5-FICuS-01-42','3506960716F85BF5-FICTS-01-21','3506960716F85BF5-uuuuu-01-F1','InChI=1S/C4H3F3N2O2S/c5-4(6,7)12(10,11)9-2-1-8-3-9/h1-3H','InChIKey=YGABUCCNCBMODG-UHFFFAOYSA-N','O=S(=O)(n1ccnc1)C(F)(F)F',NULL),
	(155451,2,1,'84-80-0','Consistent with Molecular Formula','C31H46O2',450.7032,'K-Ject\nKephton\nKativ N\nMono-Kay\nMonodion\nKinadion\nKonakion\nMephyton\nSynthex P\nVitamin k1\nCombinal K1\nPhytonadione\nAquamephyton\nAqua Mephyton\nPhytomenadione\nVitamin K1(20)\nPhytylmenadione\ntrans-Phylloquinone\n.alpha.-Phylloquinone\n2\',3\'-trans-Vitamin K1\n2-Methyl-3-(3,7,11,15-tetramethyl-2-hexadecenyl)-1,4-naphthalenedione\n1,4-Naphthalenedione, 2-methyl-3-(3,7,11,15-tetramethyl-2-hexadecenyl)-\n1,4-Naphthalenedione, 2-methyl-3-(3,7,11,15-tetramethyl-2-hexadecenyl)-, [R-[R*,R*-(E)]]-\nPhylloquinone\nVitamin K1\nPhyllochinon\nPhythyl-menadion\n2-Methyl-3-phythyl-1,4-naphthochinon','2057366048D63424-FICuS-01-17','2057366048D63424-FICTS-01-F6','D71AE3E45AC870EB-uuuuu-01-33','InChI=1S/C31H46O2/c1-22(2)12-9-13-23(3)14-10-15-24(4)16-11-17-25(5)20-21-27-26(6)30(32)28-18-7-8-19-29(28)31(27)33/h7-8,18-20,22-24H,9-17,21H2,1-6H3/b25-20+','InChIKey=MBWXNTAXLNYFJB-LKUDQCMESA-N','CC1=C(C/C=C(\\C)CCCC(C)CCCC(C)CCCC(C)C)C(=O)c2ccccc2C1=O','1'),
	(155452,2,0,'1115-24-8','Consistent with Molecular Formula','C8H14ClNO3',207.6565,NULL,'4C9A45AC93D45F52-FICuS-01-6B','4C9A45AC93D45F52-FICTS-01-4A','4C9A45AC93D45F52-uuuuu-01-1A','InChI=1S/C8H14ClNO3/c1-3-5(2)7(8(12)13)10-6(11)4-9/h5,7H,3-4H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=HEZNGQNQHGVQLO-UHFFFAOYSA-N','CCC(C)C(NC(=O)CCl)C(=O)O','1'),
	(155453,0,0,'67267-36-1','Consistent with Molecular Formula','C36H37?Cl3N4O2',664.0729,NULL,'9EB1772288BD9977-FICuS-01-60','9EB1772288BD9977-FICTS-01-3F','9EB1772288BD9977-uuuuu-01-0F','InChI=1S/C36H36Cl2N4O2.ClH/c1-43-25-11-15-29-33(21-25)41-31-19-23(37)9-13-27(31)35(29)39-17-7-5-3-4-6-8-18-40-36-28-14-10-24(38)20-32(28)42-34-22-26(44-2)12-16-30(34)36;/h9-16,19-22H,3-8,17-18H2,1-2H3,(H,39,41)(H,40,42);1H','InChIKey=LBGGHVUSKWYEIE-UHFFFAOYSA-N','*.COc1ccc2c(NCCCCCCCCNc3c4ccc(Cl)cc4nc4cc(OC)ccc34)c3ccc(Cl)cc3nc2c1.Cl',NULL),
	(155454,0,0,NULL,'Consistent with Molecular Formula','C36H36N6O6',648.717,NULL,'3D58E7BEDB88787D-FICuS-01-8E','3D58E7BEDB88787D-FICTS-01-6D','3D58E7BEDB88787D-uuuuu-01-3D','InChI=1S/C36H36N6O6/c1-47-25-11-15-29-33(21-25)39-31-19-23(41(43)44)9-13-27(31)35(29)37-17-7-5-3-4-6-8-18-38-36-28-14-10-24(42(45)46)20-32(28)40-34-22-26(48-2)12-16-30(34)36/h9-16,19-22H,3-8,17-18H2,1-2H3,(H,37,39)(H,38,40)','InChIKey=WDUCNLAMAXFAMO-UHFFFAOYSA-N','COc1ccc2c(NCCCCCCCCNc3c4ccc(OC)cc4nc4cc([N+](=O)[O-])ccc34)c3ccc([N+](=O)[O-])cc3nc2c1',NULL),
	(155455,0,0,'67003-23-0','Consistent with Molecular Formula','C36H39?ClN4S2',627.3039,NULL,'E5F40A9F5BE65BBB-FICuS-01-98','E5F40A9F5BE65BBB-FICTS-01-77','E5F40A9F5BE65BBB-uuuuu-01-47','InChI=1S/C36H38N4S2.ClH/c1-41-25-17-19-29-33(23-25)39-31-15-9-7-13-27(31)35(29)37-21-11-5-3-4-6-12-22-38-36-28-14-8-10-16-32(28)40-34-24-26(42-2)18-20-30(34)36;/h7-10,13-20,23-24H,3-6,11-12,21-22H2,1-2H3,(H,37,39)(H,38,40);1H','InChIKey=NTGXXFFVGSZZLS-UHFFFAOYSA-N','*.CSc1ccc2c(NCCCCCCCCNc3c4ccccc4nc4cc(SC)ccc34)c3ccccc3nc2c1.Cl',NULL),
	(155456,0,0,'67047-16-9','Consistent with Molecular Formula','C32H33?ClN6',537.1059,NULL,'05115F487F433CBF-FICuS-01-57','05115F487F433CBF-FICTS-01-36','05115F487F433CBF-uuuuu-01-06','InChI=1S/C32H32N6.ClH/c33-21-13-15-25-29(19-21)37-27-11-5-3-9-23(27)31(25)35-17-7-1-2-8-18-36-32-24-10-4-6-12-28(24)38-30-20-22(34)14-16-26(30)32;/h3-6,9-16,19-20H,1-2,7-8,17-18,33-34H2,(H,35,37)(H,36,38);1H','InChIKey=DUUNOKJECTZUME-UHFFFAOYSA-N','*.Cl.Nc1ccc2c(NCCCCCCNc3c4ccccc4nc4cc(N)ccc34)c3ccccc3nc2c1',NULL),
	(155457,0,0,'61221-42-9','Consistent with Molecular Formula','C16H12ClNO2',285.7293,'ANHYDROLYCORINIUM CHLORIDE\n[1,3]Dioxolo[4,5-j]pyrrolo[3,2,1-de]phenanthridinium, 4,5-dihydro-, chloride','CF1916A23FA421BE-FICuS-01-6C','CF1916A23FA421BE-FICTS-01-4B','ED6C4508A3360B18-uuuuu-01-01','InChI=1S/C16H12NO2.ClH/c1-2-10-4-5-17-8-11-6-14-15(19-9-18-14)7-13(11)12(3-1)16(10)17;/h1-3,6-8H,4-5,9H2;1H/q+1;/p-1','InChIKey=YUKCDVBATKXVAK-UHFFFAOYSA-M','[Cl-].c1cc2c3c(c1)c1cc4c(cc1c[n+]3CC2)OCO4',NULL),
	(155458,0,0,'28293-55-2','Consistent with Molecular Formula','C8H5N3O4',207.1452,NULL,'CCA5775B7D7B6777-FICuS-01-77','CCA5775B7D7B6777-FICTS-01-56','CCA5775B7D7B6777-uuuuu-01-26','InChI=1S/C8H5N3O4/c9-10-5-8(12)15-7-3-1-6(2-4-7)11(13)14/h1-5H','InChIKey=PZBNDFKQKUWDCY-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(155459,0,0,NULL,'Consistent with Molecular Formula','C22H29N3O3',383.4894,NULL,'94EE89D4E5A96620-FICuS-01-69','94EE89D4E5A96620-FICTS-01-48','94EE89D4E5A96620-uuuuu-01-18','InChI=1S/C22H29N3O3/c1-15(2)23-21(26)19-9-5-17(6-10-19)13-25(28)14-18-7-11-20(12-8-18)22(27)24-16(3)4/h5-12,15-16,28H,13-14H2,1-4H3,(H,23,26)(H,24,27)','InChIKey=JWYXWZVFTCIOJO-UHFFFAOYSA-N','CC(C)NC(=O)c1ccc(CN(O)Cc2ccc(C(=O)NC(C)C)cc2)cc1',NULL),
	(155460,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O3',318.7591,NULL,'00EBB4CC2225775B-FICuS-01-5A','00EBB4CC2225775B-FICTS-01-39','001713291DA8AE15-uuuuu-01-E7','InChI=1S/C16H14N2O3.ClH/c17-12-8-15-14(20-9-21-15)7-11(12)16(19)18-6-5-10-3-1-2-4-13(10)18;/h1-4,7-8H,5-6,9,17H2;1H','InChIKey=CZXCKDXVEKHUOG-UHFFFAOYSA-N','Cl.Nc1cc2c(cc1C(=O)N1CCc3ccccc31)OCO2',NULL),
	(155461,0,0,'40141-79-5','Consistent with Molecular Formula','C15H12BrNO3',334.1687,NULL,'B7AFB06A4823B237-FICuS-01-5F','B7AFB06A4823B237-FICTS-01-3E','B7AFB06A4823B237-uuuuu-01-0E','InChI=1S/C15H12BrNO3/c1-17(10-5-3-2-4-6-10)15(18)11-7-13-14(8-12(11)16)20-9-19-13/h2-8H,9H2,1H3','InChIKey=OGUGYEXUYRBYSE-UHFFFAOYSA-N','CN(C(=O)c1cc2c(cc1Br)OCO2)c1ccccc1',NULL),
	(155462,0,0,'65367-80-8','Consistent with Molecular Formula','C16H16BrNO3',350.2113,NULL,'842A123AF802674C-FICuS-01-41','842A123AF802674C-FICTS-01-20','842A123AF802674C-uuuuu-01-F0','InChI=1S/C16H16BrNO3/c1-18(11-7-5-4-6-8-11)16(19)12-9-14(20-2)15(21-3)10-13(12)17/h4-10H,1-3H3','InChIKey=JZDLBFQNVQIBQS-UHFFFAOYSA-N','COc1cc(Br)c(C(=O)N(C)c2ccccc2)cc1OC',NULL),
	(155463,0,0,'40141-98-8','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'576AB19D0D7BF993-FICuS-01-72','576AB19D0D7BF993-FICTS-01-51','576AB19D0D7BF993-uuuuu-01-21','InChI=1S/C15H11NO3/c1-16-12-5-3-2-4-9(12)10-6-13-14(19-8-18-13)7-11(10)15(16)17/h2-7H,8H2,1H3','InChIKey=CDCHSQZENQTMRA-UHFFFAOYSA-N','Cn1c(=O)c2cc3c(cc2c2ccccc21)OCO3',NULL),
	(155464,0,0,'65367-72-8','Consistent with Molecular Formula','C17H14BrNO3',360.2065,NULL,'5CF1C15683469D1B-FICuS-01-5A','5CF1C15683469D1B-FICTS-01-39','5CF1C15683469D1B-uuuuu-01-09','InChI=1S/C17H14BrNO3/c18-13-9-16-15(21-10-22-16)8-12(13)17(20)19-7-3-5-11-4-1-2-6-14(11)19/h1-2,4,6,8-9H,3,5,7,10H2','InChIKey=HXVMLCFOTILDMW-UHFFFAOYSA-N','O=C(c1cc2c(cc1Br)OCO2)N1CCCc2ccccc21',NULL),
	(155465,2,0,NULL,'Consistent with Molecular Formula','C8H14ClNO4S',255.7159,'Chloroacetyl-DL-.beta.-hydroxyhomomethionine B','50B8FF7C3000C877-FICuS-01-58','50B8FF7C3000C877-FICTS-01-37','50B8FF7C3000C877-uuuuu-01-07','InChI=1S/C8H14ClNO4S/c1-15-3-2-5(11)7(8(13)14)10-6(12)4-9/h5,7,11H,2-4H2,1H3,(H,10,12)(H,13,14)','InChIKey=AETTUIHUELSGIU-UHFFFAOYSA-N','CSCCC(O)C(NC(=O)CCl)C(=O)O','1'),
	(155466,2,0,NULL,'Consistent with Molecular Formula','C7H12ClNO5',225.6285,'Chloroacetyl-DL-.beta.-hydroxymethoxinine B','94312C2A90E146A9-FICuS-01-43','94312C2A90E146A9-FICTS-01-22','94312C2A90E146A9-uuuuu-01-F2','InChI=1S/C7H12ClNO5/c1-14-3-4(10)6(7(12)13)9-5(11)2-8/h4,6,10H,2-3H2,1H3,(H,9,11)(H,12,13)','InChIKey=CSBQKUASJFYLPG-UHFFFAOYSA-N','COCC(O)C(NC(=O)CCl)C(=O)O','1'),
	(155467,0,1,NULL,'Consistent with Molecular Formula','C32H45ClN4O5S2',665.3043,NULL,'F0043409F2D5DA7B-FICuS-01-60','F0043409F2D5DA7B-FICTS-01-3F','0081464335E00A9D-uuuuu-01-DB','InChI=1S/C32H45ClN4O5S2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18-23-42-29-22-21-25(24-27(29)31(38)39)44(40,41)36-34-32-37(2)35-30(43-32)26-19-16-17-20-28(26)33/h16-17,19-22,24,36H,3-15,18,23H2,1-2H3,(H,38,39)/b34-32+','InChIKey=YUILFBBWRLACEE-NWBJSICCSA-N','CCCCCCCCCCCCCCCCOc1ccc(S(=O)(=O)N/N=c2/sc(-c3ccccc3Cl)nn2C)cc1C(=O)O','1'),
	(155468,0,1,'31350-09-1','Consistent with Molecular Formula','C12H9N3S2',259.3432,NULL,'E385EED958CE366F-FICuS-01-8D','E385EED958CE366F-FICTS-01-6C','E385EED958CE366F-uuuuu-01-3C','InChI=1S/C12H9N3S2/c1-2-6-11-10(5-1)14-12(17-11)15-13-8-9-4-3-7-16-9/h1-8H,(H,14,15)','InChIKey=YHGVHRFSRANAMU-UHFFFAOYSA-N','C(=N/Nc1nc2ccccc2s1)\\c1cccs1','1'),
	(155469,0,0,'62609-86-3','Consistent with Molecular Formula','C11H10N2O3S',250.2716,'4-Oxo-3-phenyl-2-thioxo-1-imidazolidineacetic acid\n1-Imidazolidineacetic acid, 4-oxo-3-phenyl-2-thioxo-','B5A89B685AB1B808-FICuS-01-6B','B5A89B685AB1B808-FICTS-01-4A','B5A89B685AB1B808-uuuuu-01-1A','InChI=1S/C11H10N2O3S/c14-9-6-12(7-10(15)16)11(17)13(9)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,15,16)','InChIKey=RKOKREQSBUSBRK-UHFFFAOYSA-N','O=C(O)CN1CC(=O)N(c2ccccc2)C1=S',NULL),
	(155470,0,0,NULL,'Consistent with Molecular Formula','C10H10ClNO2S2',275.7675,'Benzothiazolium, 2-[(carboxymethyl)thio]-3-methyl-, chloride','31037E503349950B-FICuS-01-22','31037E503349950B-FICTS-01-01','13762DFAAFDBBFAD-uuuuu-01-5E','InChI=1S/C10H9NO2S2.ClH/c1-11-7-4-2-3-5-8(7)15-10(11)14-6-9(12)13;/h2-5H,6H2,1H3;1H','InChIKey=LJWKZHDUKWRVDG-UHFFFAOYSA-N','C[n+]1c(SCC(=O)O)sc2ccccc21.[Cl-]',NULL),
	(155471,0,0,'74047-08-8','Consistent with Molecular Formula','C8H9ClO4S2',268.7297,NULL,'55F2130B5A0EBB9E-FICuS-01-6C','55F2130B5A0EBB9E-FICTS-01-4B','55F2130B5A0EBB9E-uuuuu-01-1B','InChI=1S/C8H9ClO4S2/c1-14(10,11)6-15(12,13)8-4-2-7(9)3-5-8/h2-5H,6H2,1H3','InChIKey=VUDXTXFYABLLCO-UHFFFAOYSA-N','CS(=O)(=O)CS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(155472,0,1,'13640-50-1','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'451747203FE0C20B-FICuS-01-3A','451747203FE0C20B-FICTS-01-19','451747203FE0C20B-uuuuu-01-E9','InChI=1S/C16H13NO/c18-16-13(11-14-6-3-4-10-17-14)9-8-12-5-1-2-7-15(12)16/h1-7,10-11H,8-9H2','InChIKey=ZXFHIHFMBOWHPB-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccn2)CCc2ccccc21','1'),
	(155473,0,1,'39560-80-0','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'4DF5641B17632774-FICuS-01-3C','4DF5641B17632774-FICTS-01-1B','4DF5641B17632774-uuuuu-01-EB','InChI=1S/C11H10N2O2/c1-6(13-12)9-10(14)7-4-2-3-5-8(7)11(9)15/h2-5,9H,12H2,1H3','InChIKey=IARSNZAFJCSLSV-UHFFFAOYSA-N','C/C(=N\\N)C1C(=O)c2ccccc2C1=O','1'),
	(155474,0,0,'7525-70-4','Consistent with Molecular Formula','C11H9NS2',219.3188,NULL,'396B7B3174974B9D-FICuS-01-56','396B7B3174974B9D-FICTS-01-35','396B7B3174974B9D-uuuuu-01-05','InChI=1S/C11H9NS2/c13-11-6-2-1-5-10(11)12-8-9-4-3-7-14-9/h1-8,13H','InChIKey=JPQPPZDBOLIINU-UHFFFAOYSA-N','Sc1ccccc1/N=C/c1cccs1',NULL),
	(155475,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl4N2',422.1402,NULL,'9FF9F848865A8895-FICuS-01-71','9FF9F848865A8895-FICTS-01-50','9FF9F848865A8895-uuuuu-01-20','InChI=1S/C20H12Cl4N2/c21-15-5-7-19(17(23)9-15)25-11-13-1-2-14(4-3-13)12-26-20-8-6-16(22)10-18(20)24/h1-12H','InChIKey=UHVFNMCTNHHFSD-UHFFFAOYSA-N','Clc1ccc(/N=C/c2ccc(/C=N/c3ccc(Cl)cc3Cl)cc2)c(Cl)c1',NULL),
	(155476,0,0,NULL,'Consistent with Molecular Formula','C22H14F6N2',420.3564,NULL,'5F6E2CECEA9DF513-FICuS-01-9C','5F6E2CECEA9DF513-FICTS-01-7B','5F6E2CECEA9DF513-uuuuu-01-4B','InChI=1S/C22H14F6N2/c23-21(24,25)17-3-1-5-19(11-17)29-13-15-7-9-16(10-8-15)14-30-20-6-2-4-18(12-20)22(26,27)28/h1-14H','InChIKey=GIJIOLGRUWWULN-UHFFFAOYSA-N','FC(F)(F)c1cccc(/N=C/c2ccc(/C=N/c3cccc(C(F)(F)F)c3)cc2)c1',NULL),
	(155477,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2O2',413.3024,NULL,'5F53472F51910F0D-FICuS-01-47','5F53472F51910F0D-FICTS-01-26','5F53472F51910F0D-uuuuu-01-F6','InChI=1S/C22H18Cl2N2O2/c1-27-21-17(23)5-3-7-19(21)25-13-15-9-11-16(12-10-15)14-26-20-8-4-6-18(24)22(20)28-2/h3-14H,1-2H3','InChIKey=MCJVDSHAUWRUKO-UHFFFAOYSA-N','COc1c(Cl)cccc1/N=C/c1ccc(/C=N/c2cccc(Cl)c2OC)cc1',NULL),
	(155478,0,0,'7719-02-0','Consistent with Molecular Formula','C8H8Cl2Si',203.1432,'Dichlorophenylvinylsilane\nPhenylvinyldichlorosilane\nVinylphenyldichlorosilane\nDichloro(vinyl)phenylsilane\nSilane, dichlorophenylvinyl-\nSilane, dichloroethenylphenyl-','54C55900CB8255A7-FICuS-01-47','54C55900CB8255A7-FICTS-01-26','54C55900CB8255A7-uuuuu-01-F6','InChI=1S/C8H8Cl2Si/c1-2-11(9,10)8-6-4-3-5-7-8/h2-7H,1H2','InChIKey=QDASGLPLQWLMSJ-UHFFFAOYSA-N','C=C[Si](Cl)(Cl)c1ccccc1',NULL),
	(155479,8,0,'1064-20-6','Consistent with Molecular Formula','C21H6Cl12O4S',779.772,NULL,'9FF300E449F7A2EC-FICuS-01-7D','9FF300E449F7A2EC-FICTS-01-5C','9FF300E449F7A2EC-uuuuu-01-2C','InChI=1S/C21H6Cl12O4S/c22-11-13(24)18(28)9-7(16(11,26)20(18,30)31)3-1-5-6(38(35,36)37-15(5)34)2-4(3)8-10(9)19(29)14(25)12(23)17(8,27)21(19,32)33/h1-2,7-10H','InChIKey=BQRVEIVYDIPWIB-UHFFFAOYSA-N','O=C1OS(=O)(=O)c2cc3c(cc21)C1C(C2C3C3(Cl)C(Cl)=C(Cl)C2(Cl)C3(Cl)Cl)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(155480,8,0,NULL,'Consistent with Molecular Formula','C20H9Cl12NO',704.7332,NULL,'E778BF140A16DE3F-FICuS-01-79','E778BF140A16DE3F-FICTS-01-58','E778BF140A16DE3F-uuuuu-01-28','InChI=1S/C20H9Cl12NO/c21-11-13(23)17(27)9-7(15(11,25)19(17,29)30)5-2-1-4(33-34)3-6(5)8-10(9)18(28)14(24)12(22)16(8,26)20(18,31)32/h1-3,7-10,33-34H','InChIKey=BRQFFOZSEGLSEH-UHFFFAOYSA-N','ONc1ccc2c(c1)C1C(C3C2C2(Cl)C(Cl)=C(Cl)C3(Cl)C2(Cl)Cl)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(155481,8,0,'67326-70-9','Consistent with Molecular Formula','C20H8Cl12O3S',753.7774,NULL,'B23AA8D7B587AB9A-FICuS-01-86','B23AA8D7B587AB9A-FICTS-01-65','B23AA8D7B587AB9A-uuuuu-01-35','InChI=1S/C20H8Cl12O3S/c21-11-13(23)17(27)9-7(15(11,25)19(17,29)30)5-2-1-4(36(33,34)35)3-6(5)8-10(9)18(28)14(24)12(22)16(8,26)20(18,31)32/h1-3,7-10H,(H,33,34,35)','InChIKey=VOMSORYMYIPQON-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(c1)C1C(C3C2C2(Cl)C(Cl)=C(Cl)C3(Cl)C2(Cl)Cl)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(155482,8,0,'16479-21-3','Consistent with Molecular Formula','C20H7Cl12NO5S',798.775,NULL,'06E632842C469E58-FICuS-01-43','06E632842C469E58-FICTS-01-22','06E632842C469E58-uuuuu-01-F2','InChI=1S/C20H7Cl12NO5S/c21-11-13(23)17(27)9-7(15(11,25)19(17,29)30)3-1-5(33(34)35)6(39(36,37)38)2-4(3)8-10(9)18(28)14(24)12(22)16(8,26)20(18,31)32/h1-2,7-10H,(H,36,37,38)','InChIKey=BCPWEHMVDWTVEJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1S(=O)(=O)O)C1C(C3C2C2(Cl)C(Cl)=C(Cl)C3(Cl)C2(Cl)Cl)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(155483,8,0,NULL,'Consistent with Molecular Formula','C20H7Cl12I',799.6158,NULL,'0F9BCB88933745B3-FICuS-01-61','0F9BCB88933745B3-FICTS-01-40','0F9BCB88933745B3-uuuuu-01-10','InChI=1S/C20H7Cl12I/c21-11-13(23)17(27)9-7(15(11,25)19(17,29)30)5-2-1-4(33)3-6(5)8-10(9)18(28)14(24)12(22)16(8,26)20(18,31)32/h1-3,7-10H','InChIKey=DPTLTWGONLQXDY-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C(c4ccc(I)cc4C4C3C3(Cl)C(Cl)=C(Cl)C4(Cl)C3(Cl)Cl)C1(Cl)C2(Cl)Cl','1'),
	(155484,8,0,'67102-97-0','Consistent with Molecular Formula','C20H6Cl13NO2',753.1619,NULL,'454363B702941501-FICuS-01-0F','454363B702941501-FICTS-01-EE','454363B702941501-uuuuu-01-BE','InChI=1S/C20H6Cl13NO2/c21-5-1-3-4(2-6(5)34(35)36)8-10(18(29)14(25)12(23)16(8,27)20(18,32)33)9-7(3)15(26)11(22)13(24)17(9,28)19(15,30)31/h1-2,7-10H','InChIKey=KSAWMTRQDBHJKO-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1Cl)C1C(C3C2C2(Cl)C(Cl)=C(Cl)C3(Cl)C2(Cl)Cl)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(155485,8,0,'84605-00-5','Consistent with Molecular Formula','C20H6BrCl12NO2',797.6129,NULL,'70A2F42C4D54214F-FICuS-01-4E','70A2F42C4D54214F-FICTS-01-2D','70A2F42C4D54214F-uuuuu-01-FD','InChI=1S/C20H6BrCl12NO2/c21-5-1-3-4(2-6(5)34(35)36)8-10(18(29)14(25)12(23)16(8,27)20(18,32)33)9-7(3)15(26)11(22)13(24)17(9,28)19(15,30)31/h1-2,7-10H','InChIKey=PQCIWCLZNVPWIH-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1Br)C1C(C3C2C2(Cl)C(Cl)=C(Cl)C3(Cl)C2(Cl)Cl)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(155486,8,0,'67102-98-1','Consistent with Molecular Formula','C20H6Br2Cl12',831.5114,NULL,'D96EC0C600D78439-FICuS-01-5E','D96EC0C600D78439-FICTS-01-3D','D96EC0C600D78439-uuuuu-01-0D','InChI=1S/C20H6Br2Cl12/c21-5-1-3-4(2-6(5)22)8-10(18(30)14(26)12(24)16(8,28)20(18,33)34)9-7(3)15(27)11(23)13(25)17(9,29)19(15,31)32/h1-2,7-10H','InChIKey=KHPUTZCTTORBDN-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C(c4cc(Br)c(Br)cc4C4C3C3(Cl)C(Cl)=C(Cl)C4(Cl)C3(Cl)Cl)C1(Cl)C2(Cl)Cl','1'),
	(155487,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O4',404.4646,NULL,'66A1138D53B6EC18-FICuS-01-56','66A1138D53B6EC18-FICTS-01-35','66A1138D53B6EC18-uuuuu-01-05','InChI=1S/C24H24N2O4/c1-27-19-9-11-21(23(13-19)29-3)25-15-17-5-7-18(8-6-17)16-26-22-12-10-20(28-2)14-24(22)30-4/h5-16H,1-4H3','InChIKey=JWJYYPHJGMMNGX-UHFFFAOYSA-N','COc1ccc(/N=C/c2ccc(/C=N/c3ccc(OC)cc3OC)cc2)c(OC)c1',NULL),
	(155488,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O4',404.4646,NULL,'09A89A7158B9DDD6-FICuS-01-75','09A89A7158B9DDD6-FICTS-01-54','09A89A7158B9DDD6-uuuuu-01-24','InChI=1S/C24H24N2O4/c1-27-19-9-11-23(29-3)21(13-19)25-15-17-5-7-18(8-6-17)16-26-22-14-20(28-2)10-12-24(22)30-4/h5-16H,1-4H3','InChIKey=UFWBWAPCZZHREP-UHFFFAOYSA-N','COc1ccc(OC)c(/N=C/c2ccc(/C=N/c3cc(OC)ccc3OC)cc2)c1',NULL),
	(155489,0,0,'17866-84-1','Consistent with Molecular Formula','C20H14F2N2',320.3408,NULL,'C5B6E7BE8A5B1FF9-FICuS-01-A0','C5B6E7BE8A5B1FF9-FICTS-01-7F','C5B6E7BE8A5B1FF9-uuuuu-01-4F','InChI=1S/C20H14F2N2/c21-17-5-9-19(10-6-17)23-13-15-1-2-16(4-3-15)14-24-20-11-7-18(22)8-12-20/h1-14H','InChIKey=VBCDABROGMPOGB-UHFFFAOYSA-N','Fc1ccc(/N=C/c2ccc(/C=N/c3ccc(F)cc3)cc2)cc1',NULL),
	(155490,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'9F6F5DD674E9D6B8-FICuS-01-92','9F6F5DD674E9D6B8-FICTS-01-71','9F6F5DD674E9D6B8-uuuuu-01-41','InChI=1S/C24H24N2O2/c1-17-5-11-23(27-3)21(13-17)25-15-19-7-9-20(10-8-19)16-26-22-14-18(2)6-12-24(22)28-4/h5-16H,1-4H3','InChIKey=VOFQSHZKHYFHRT-UHFFFAOYSA-N','COc1ccc(C)cc1/N=C/c1ccc(/C=N/c2cc(C)ccc2OC)cc1',NULL),
	(155491,0,0,NULL,'Consistent with Molecular Formula','C22H18Br2N2',470.2056,NULL,'FE43A48DD718E462-FICuS-01-6F','FE43A48DD718E462-FICTS-01-4E','FE43A48DD718E462-uuuuu-01-1E','InChI=1S/C22H18Br2N2/c1-15-11-19(23)7-9-21(15)25-13-17-3-5-18(6-4-17)14-26-22-10-8-20(24)12-16(22)2/h3-14H,1-2H3','InChIKey=OPMCYVBWXGBRET-UHFFFAOYSA-N','Cc1cc(Br)ccc1/N=C/c1ccc(/C=N/c2ccc(Br)cc2C)cc1',NULL),
	(155492,0,0,NULL,'Consistent with Molecular Formula','C14H7ClN2O4',302.6733,NULL,'1EEF6AD771FF4CB2-FICuS-01-99','1EEF6AD771FF4CB2-FICTS-01-78','1EEF6AD771FF4CB2-uuuuu-01-48','InChI=1S/C14H7ClN2O4/c15-11-7-8(17(19)20)5-6-9(11)13-16-12-4-2-1-3-10(12)14(18)21-13/h1-7H','InChIKey=VRSOECWWRPQEGV-UHFFFAOYSA-N','O=c1oc(-c2ccc([N+](=O)[O-])cc2Cl)nc2ccccc12',NULL),
	(155493,0,0,NULL,'Consistent with Molecular Formula','C14H7ClN2O4',302.6733,NULL,'806D223C37C77FC6-FICuS-01-5D','806D223C37C77FC6-FICTS-01-3C','806D223C37C77FC6-uuuuu-01-0C','InChI=1S/C14H7ClN2O4/c15-8-5-6-10(12(7-8)17(19)20)13-16-11-4-2-1-3-9(11)14(18)21-13/h1-7H','InChIKey=PYKTWQPMLUHYJL-UHFFFAOYSA-N','O=c1oc(-c2ccc(Cl)cc2[N+](=O)[O-])nc2ccccc12',NULL),
	(155494,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O2S',374.4564,NULL,'9B8DBA1CAF930463-FICuS-01-75','9B8DBA1CAF930463-FICTS-01-54','9B8DBA1CAF930463-uuuuu-01-24','InChI=1S/C22H18N2O2S/c1-15-9-11-16(12-10-15)20-14-22(17-5-4-6-18(13-17)24(25)26)27-21-8-3-2-7-19(21)23-20/h2-13,22H,14H2,1H3','InChIKey=PFFYFNYHJJAZOY-UHFFFAOYSA-N','Cc1ccc(C2=Nc3ccccc3SC(c3cccc([N+](=O)[O-])c3)C2)cc1','1'),
	(155495,1,0,'60246-87-9','Consistent with Molecular Formula','C21H16N2O2S',360.4296,NULL,'86000B68D8E417E9-FICuS-01-50','86000B68D8E417E9-FICTS-01-2F','86000B68D8E417E9-uuuuu-01-FF','InChI=1S/C21H16N2O2S/c24-23(25)17-12-10-16(11-13-17)21-14-19(15-6-2-1-3-7-15)22-18-8-4-5-9-20(18)26-21/h1-13,21H,14H2','InChIKey=HCOVSUWQMKZWAW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2CC(c3ccccc3)=Nc3ccccc3S2)cc1','1'),
	(155496,0,0,NULL,'Consistent with Molecular Formula','C20H16N2S2',348.4798,NULL,'C74D7BDB6AFB37B0-FICuS-01-93','C74D7BDB6AFB37B0-FICTS-01-72','C74D7BDB6AFB37B0-uuuuu-01-42','InChI=1S/C20H16N2S2/c23-19-7-3-1-5-17(19)21-13-15-9-11-16(12-10-15)14-22-18-6-2-4-8-20(18)24/h1-14,23-24H','InChIKey=RQZGVAGCRIEKLM-UHFFFAOYSA-N','Sc1ccccc1/N=C/c1ccc(/C=N/c2ccccc2S)cc1',NULL),
	(155497,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2NS',256.149,NULL,'3FC16341838C9A88-FICuS-01-52','3FC16341838C9A88-FICTS-01-31','3FC16341838C9A88-uuuuu-01-01','InChI=1S/C11H7Cl2NS/c12-8-4-9(13)6-10(5-8)14-7-11-2-1-3-15-11/h1-7H','InChIKey=NEHGEOSAQSBJKF-UHFFFAOYSA-N','Clc1cc(Cl)cc(/N=C/c2cccs2)c1',NULL),
	(155498,0,0,NULL,'Consistent with Molecular Formula','C18H14N4',286.3354,NULL,'A779E5BD51980E18-FICuS-01-64','A779E5BD51980E18-FICTS-01-43','A779E5BD51980E18-uuuuu-01-13','InChI=1S/C18H14N4/c1-3-17(13-19-9-1)21-11-15-5-7-16(8-6-15)12-22-18-4-2-10-20-14-18/h1-14H','InChIKey=VSPGFZOZDVCSDE-UHFFFAOYSA-N','C(=N/c1cccnc1)\\c1ccc(/C=N/c2cccnc2)cc1',NULL),
	(155499,0,0,'51305-81-8','Consistent with Molecular Formula','C12H10ClNS',235.7307,NULL,'BB1ED4F39EF27616-FICuS-01-7C','BB1ED4F39EF27616-FICTS-01-5B','BB1ED4F39EF27616-uuuuu-01-2B','InChI=1S/C12H10ClNS/c1-9-7-10(13)4-5-12(9)14-8-11-3-2-6-15-11/h2-8H,1H3','InChIKey=KCIQUWATXOGSKW-UHFFFAOYSA-N','Cc1cc(Cl)ccc1/N=C/c1cccs1',NULL),
	(155500,0,0,NULL,'Consistent with Molecular Formula','C14H15NS',229.3392,NULL,'82D9BCD7F7592D9B-FICuS-01-8A','82D9BCD7F7592D9B-FICTS-01-69','82D9BCD7F7592D9B-uuuuu-01-39','InChI=1S/C14H15NS/c1-10-7-11(2)14(12(3)8-10)15-9-13-5-4-6-16-13/h4-9H,1-3H3','InChIKey=KFHOXIQOAZFKQW-UHFFFAOYSA-N','Cc1cc(C)c(/N=C/c2cccs2)c(C)c1',NULL),
	(155501,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2S',247.3112,NULL,'686BC527991AC7CD-FICuS-01-73','686BC527991AC7CD-FICTS-01-52','686BC527991AC7CD-uuuuu-01-22','InChI=1S/C13H13NO2S/c1-15-10-5-6-13(16-2)12(8-10)14-9-11-4-3-7-17-11/h3-9H,1-2H3','InChIKey=YURFKPBYJIMEQZ-UHFFFAOYSA-N','COc1ccc(OC)c(/N=C/c2cccs2)c1',NULL),
	(155502,1,0,'759-12-6','Consistent with Molecular Formula','C5H5F6NO2',225.0904,NULL,'57613345CCA516B5-FICuS-01-43','57613345CCA516B5-FICTS-01-22','57613345CCA516B5-uuuuu-01-F2','InChI=1S/C5H5F6NO2/c6-4(7,8)2(5(9,10)11)1(12)3(13)14/h1-2H,12H2,(H,13,14)','InChIKey=KRNSHCKTGFAMPQ-UHFFFAOYSA-N','NC(C(=O)O)C(C(F)(F)F)C(F)(F)F','1'),
	(155503,0,0,NULL,'Consistent with Molecular Formula','C22H31NO5',389.4906,NULL,'B1B657F3B80E56FB-FICuS-01-79','B1B657F3B80E56FB-FICTS-01-58','B1B657F3B80E56FB-uuuuu-01-28','InChI=1S/C22H31NO5/c1-5-8-13-26-21(24)15-27-17-9-10-18-16(4)19(11-12-23(6-2)7-3)22(25)28-20(18)14-17/h9-10,14H,5-8,11-13,15H2,1-4H3','InChIKey=ZTSGYTSSVFOUFX-UHFFFAOYSA-N','CCCCOC(=O)COc1ccc2c(C)c(CCN(CC)CC)c(=O)oc2c1',NULL),
	(155504,1,0,'24621-02-1','Consistent with Molecular Formula','C37H61ClN2O4S',665.4129,NULL,'CCC8E74714BFFFF8-FICuS-01-A6','CCC8E74714BFFFF8-FICTS-01-85','464A73A4E44F4EEC-uuuuu-01-28','InChI=1S/C19H23ClN2.C18H38O4S/c1-21-12-5-13-22(15-14-21)19(16-6-3-2-4-7-16)17-8-10-18(20)11-9-17;1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-23(19,20)21/h2-4,6-11,19H,5,12-15H2,1H3;2-18H2,1H3,(H,19,20,21)','InChIKey=LXAUAMGDRHAHHE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOS(=O)(=O)O.CN1CCCN(C(c2ccccc2)c2ccc(Cl)cc2)CC1','1'),
	(155505,0,0,'55474-79-8','Consistent with Molecular Formula','C8H13N5O',195.2236,NULL,'B4E5B245140345E1-FICuS-01-3B','B4E5B245140345E1-FICTS-01-1A','B4E5B245140345E1-uuuuu-01-EA','InChI=1S/C8H13N5O/c1-5-4-6(14)11-8(10-5)12-7(9)13(2)3/h4H,1-3H3,(H3,9,10,11,12,14)','InChIKey=UBEUFRJKUAYVIJ-UHFFFAOYSA-N','Cc1cc(O)nc(NC(=N)N(C)C)n1',NULL),
	(155506,0,0,NULL,'Consistent with Molecular Formula','C15H17N5O',283.3322,NULL,'F729CB8D2248A801-FICuS-01-5A','F729CB8D2248A801-FICTS-01-39','F729CB8D2248A801-uuuuu-01-09','InChI=1S/C15H17N5O/c1-7-5-11-12(6-8(7)2)18-15(17-11)20-14-16-10(4)9(3)13(21)19-14/h5-6H,1-4H3,(H3,16,17,18,19,20,21)','InChIKey=LHZSLECVHSLEFO-UHFFFAOYSA-N','Cc1cc2nc(Nc3nc(C)c(C)c(O)n3)[nH]c2cc1C',NULL),
	(155507,0,0,NULL,'Consistent with Molecular Formula','C7H11N5',165.1974,NULL,'314CBC6CD0A809B6-FICuS-01-6E','314CBC6CD0A809B6-FICTS-01-4D','314CBC6CD0A809B6-uuuuu-01-1D','InChI=1S/C7H11N5/c1-12(2)6(8)11-7-9-4-3-5-10-7/h3-5H,1-2H3,(H2,8,9,10,11)','InChIKey=NSOMAUOFFPXTCX-UHFFFAOYSA-N','CN(C)C(=N)Nc1ncccn1',NULL),
	(155508,0,0,NULL,'Consistent with Molecular Formula','C5H4N4O2',152.1122,NULL,'9F79A4CF4DE87669-FICuS-01-85','89421DE2A0F1F3C9-FICTS-01-46','9F79A4CF4DE87669-uuuuu-01-34','InChI=1S/C5H4N4O2/c10-4-1-5(11)9-3(7-4)2-6-8-9/h1-2,11H,(H,7,10)','InChIKey=FCJINCFSKQFZES-UHFFFAOYSA-N','Oc1cc(O)n2nncc2n1',NULL),
	(155509,0,0,NULL,'Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'9B307D5C42054C49-FICuS-01-47','A9ADA5334F6683D0-FICTS-01-46','9B307D5C42054C49-uuuuu-01-F6','InChI=1S/C5H5N5O/c6-3-1-5(11)8-4-2-7-9-10(3)4/h1-2H,6H2,(H,8,11)','InChIKey=ZSIRRFVXHLEEEQ-UHFFFAOYSA-N','Nc1cc(O)nc2cnnn12',NULL),
	(155510,2,0,NULL,'Consistent with Molecular Formula','C11H18O',166.2626,NULL,'02833A9E05C0656D-FICuS-01-43','02833A9E05C0656D-FICTS-01-22','02833A9E05C0656D-uuuuu-01-F2','InChI=1S/C11H18O/c1-8-4-5-9(11(8,2)3)6-10-7-12-10/h4,9-10H,5-7H2,1-3H3','InChIKey=HLKYPQHLEHAELC-UHFFFAOYSA-N','CC1=CCC(CC2CO2)C1(C)C','1'),
	(155511,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl4N4',424.1158,NULL,'855B54002B22217F-FICuS-01-2C','855B54002B22217F-FICTS-01-0B','855B54002B22217F-uuuuu-01-DB','InChI=1S/C18H10Cl4N4/c19-13-5-15(21)17(25-9-13)23-7-11-1-2-12(4-3-11)8-24-18-16(22)6-14(20)10-26-18/h1-10H','InChIKey=CWAYPYGFKGVCCB-UHFFFAOYSA-N','Clc1cnc(/N=C/c2ccc(/C=N/c3ncc(Cl)cc3Cl)cc2)c(Cl)c1',NULL),
	(155512,0,0,NULL,'Consistent with Molecular Formula','C14H10N2OS2',286.3658,NULL,'30478097A851CFA8-FICuS-01-4E','30478097A851CFA8-FICTS-01-2D','30478097A851CFA8-uuuuu-01-FD','InChI=1S/C14H10N2OS2/c17-13(15-10-6-2-1-3-7-10)19-14-16-11-8-4-5-9-12(11)18-14/h1-9H,(H,15,17)','InChIKey=JELWKLIWRABJHL-UHFFFAOYSA-N','O=C(Nc1ccccc1)Sc1nc2ccccc2s1',NULL),
	(155513,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H12O3 in C18H14O4','C18H15?O4',295.3141,NULL,'6A25DCFB7A3EF933-FICuS-01-89','6A25DCFB7A3EF933-FICTS-01-68','6A25DCFB7A3EF933-uuuuu-01-38','InChI=1S/C16H12O3.C2H3O/c1-10(17)18-14-9-8-12-7-6-11-4-2-3-5-13(11)16(12)15(14)19-16;1-2-3/h2-9,15H,1H3;1H3','InChIKey=DCXGFDGEDXODQG-UHFFFAOYSA-N','*C(C)=O.CC(=O)OC1=CC=C2C=Cc3ccccc3C23OC13','1'),
	(155514,3,0,'92724-70-4','Consistent with Molecular Formula','C15H24',204.3546,NULL,'434C5DE8114A9C59-FICuS-01-5C','434C5DE8114A9C59-FICTS-01-3B','434C5DE8114A9C59-uuuuu-01-0B','InChI=1S/C15H24/c1-10-7-8-15-11(2)5-6-12(9-13(10)15)14(15,3)4/h11-12H,5-9H2,1-4H3','InChIKey=RTBLDXVIGWSICW-UHFFFAOYSA-N','CC1=C2CC3CCC(C)C2(CC1)C3(C)C','1'),
	(155515,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'3FC477B4181548C4-FICuS-01-4D','3FC477B4181548C4-FICTS-01-2C','3FC477B4181548C4-uuuuu-01-FC','InChI=1S/C12H10N2O3S/c1-17-12-7-9(14(15)16)4-5-11(12)13-8-10-3-2-6-18-10/h2-8H,1H3','InChIKey=NTIVAZUGQSJGPH-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1/N=C/c1cccs1',NULL),
	(155516,1,0,NULL,'Consistent with Molecular Formula','C14H19N5',257.3376,'4-Ethyl-4,7,8-trimethyl-3,4-dihydro[1,3,5]triazino[1,2-a]benzimidazol-2-amine','6BA54E26A1ABE0A9-FICuS-01-7A','6341000FD72539C3-FICTS-01-0E','6BA54E26A1ABE0A9-uuuuu-01-29','InChI=1S/C14H19N5/c1-5-14(4)18-12(15)17-13-16-10-6-8(2)9(3)7-11(10)19(13)14/h6-7H,5H2,1-4H3,(H3,15,16,17,18)','InChIKey=BFNBLCZGDVKVHS-UHFFFAOYSA-N','CCC1(C)NC(N)=Nc2nc3cc(C)c(C)cc3n21','1'),
	(155517,1,0,NULL,'Consistent with Molecular Formula','C24H48N3O3P',457.6353,NULL,'0145F4DA4DB13861-FICuS-01-4D','0145F4DA4DB13861-FICTS-01-2C','0145F4DA4DB13861-uuuuu-01-FC','InChI=1S/C24H48N3O3P/c1-6-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(23(28)27(5)26(21)4)25-24(3,7-2)31(29)30/h25,31H,6-20H2,1-5H3,(H,29,30)','InChIKey=JRIZPGDZGMBFIZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1c(NC(C)(CC)[PH](=O)O)c(=O)n(C)n1C','1'),
	(155518,1,0,NULL,'Consistent with Molecular Formula','C26H52N3O4P',501.6883,NULL,'C9D429B49EC3608E-FICuS-01-73','C9D429B49EC3608E-FICTS-01-52','C9D429B49EC3608E-uuuuu-01-22','InChI=1S/C26H52N3O4P/c1-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22-23(24(30)29(6)28(22)5)27-26(4,34(32)33)21-25(2,3)31/h27,31,34H,7-21H2,1-6H3,(H,32,33)','InChIKey=CYKIYANETUHEAQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1c(NC(C)(CC(C)(C)O)[PH](=O)O)c(=O)n(C)n1C','1'),
	(155519,0,0,NULL,'Consistent with Molecular Formula','C21H13ClF3NO3',419.7868,NULL,'F459F75C5AB6F2C1-FICuS-01-7E','F459F75C5AB6F2C1-FICTS-01-5D','F459F75C5AB6F2C1-uuuuu-01-2D','InChI=1S/C21H13ClF3NO3/c22-15-9-10-18(17(12-15)19(27)13-5-2-1-3-6-13)29-20(28)26-16-8-4-7-14(11-16)21(23,24)25/h1-12H,(H,26,28)','InChIKey=ZECMKOCKTAXCJE-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Oc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(155520,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl3NO3',420.6787,NULL,'6AA1A003D3BF38FE-FICuS-01-79','6AA1A003D3BF38FE-FICTS-01-58','6AA1A003D3BF38FE-uuuuu-01-28','InChI=1S/C20H12Cl3NO3/c21-13-7-9-18(15(10-13)19(25)12-4-2-1-3-5-12)27-20(26)24-17-11-14(22)6-8-16(17)23/h1-11H,(H,24,26)','InChIKey=ZCJVUZBBRFOTKX-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)Oc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(155521,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl3NO3',420.6787,NULL,'01BFFD428D7C6E2D-FICuS-01-87','01BFFD428D7C6E2D-FICTS-01-66','01BFFD428D7C6E2D-uuuuu-01-36','InChI=1S/C20H12Cl3NO3/c21-13-9-10-17(14(11-13)19(25)12-5-2-1-3-6-12)27-20(26)24-16-8-4-7-15(22)18(16)23/h1-11H,(H,24,26)','InChIKey=HIHQCRDZALOBDX-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1Cl)Oc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(155522,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'C65EFDAC41E459A5-FICuS-01-8A','BC4D85B672728028-FICTS-01-2C','C65EFDAC41E459A5-uuuuu-01-39','InChI=1S/C12H15N3O/c1-14(2)11-8-12(16)15(13-11)9-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=PFAIMJPYVAUVLT-UHFFFAOYSA-N','CN(C)C1=NN(Cc2ccccc2)C(=O)C1',NULL),
	(155523,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'459C2CCE6A52DEA7-FICuS-01-88','459C2CCE6A52DEA7-FICTS-01-67','459C2CCE6A52DEA7-uuuuu-01-37','InChI=1S/C14H16N2O3/c1-2-3-9-15-12(17)10-13(18)16(14(15)19)11-7-5-4-6-8-11/h4-8H,2-3,9-10H2,1H3','InChIKey=CDKACHNWLBRHDI-UHFFFAOYSA-N','CCCCN1C(=O)CC(=O)N(c2ccccc2)C1=O',NULL),
	(155524,0,0,NULL,'Consistent with Molecular Formula','C21H39N3S',365.6192,NULL,'88EF53D85B7BEB34-FICuS-01-84','D620B475890AD03F-FICTS-01-33','88EF53D85B7BEB34-uuuuu-01-33','InChI=1S/C21H39N3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-21-23-19(2)18-20(25)24-21/h18H,3-17H2,1-2H3,(H2,22,23,24,25)','InChIKey=VBJDCHOPTSRZKU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNc1nc(=S)cc(C)[nH]1',NULL),
	(155525,0,0,'35213-85-5','Consistent with Molecular Formula','C10H8N4',184.2,NULL,'25F18BC83FF7C9A2-FICuS-01-7F','25F18BC83FF7C9A2-FICTS-01-5E','25F18BC83FF7C9A2-uuuuu-01-2E','InChI=1S/C10H8N4/c1-7-6-10-11-12-13-14(10)9-5-3-2-4-8(7)9/h2-6H,1H3','InChIKey=DOOWXKYLEPTSIO-UHFFFAOYSA-N','Cc1cc2nnnn2c2ccccc12',NULL),
	(155526,0,0,'6542-37-6','Consistent with Molecular Formula','C6H11NO3',145.1578,'M 3\nGDUE\nNuosept 95\nM 3 (heterocycle)\n5-Methylol-1-aza-3,7-dioxabicyclo[3.3.0]octane\n5-Hydroxymethyl-1-aza-3,7-dioxabicyclo[3.3.0]octane\n1H,3H,5H-Oxazolo[3,4-c]oxazole-7a(7H)-methanol\n1H,3H,5H-Oxazolo[3,4-c]oxazole-7a(7H)-methanol','38C565D9B580CC58-FICuS-01-64','38C565D9B580CC58-FICTS-01-43','38C565D9B580CC58-uuuuu-01-13','InChI=1S/C6H11NO3/c8-1-6-2-9-4-7(6)5-10-3-6/h8H,1-5H2','InChIKey=BFHKYHMIVDBCPC-UHFFFAOYSA-N','OCC12COCN1COC2',NULL),
	(155527,0,0,'54828-05-6','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'93B1074ABF233C62-FICuS-01-4D','93B1074ABF233C62-FICTS-01-2C','93B1074ABF233C62-uuuuu-01-FC','InChI=1S/C5H5N3O4/c1-7-2-6-4(8(11)12)3(7)5(9)10/h2H,1H3,(H,9,10)','InChIKey=XYGGCGCFZDEPOI-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1C(=O)O',NULL),
	(155528,0,0,'60474-24-0','Consistent with Molecular Formula','C7H6N2S',150.1978,NULL,'752DD3864717FBF9-FICuS-01-68','752DD3864717FBF9-FICTS-01-47','752DD3864717FBF9-uuuuu-01-17','InChI=1S/C7H6N2S/c1-5-2-3-7-6(4-5)8-9-10-7/h2-4H,1H3','InChIKey=XYLUQSLPJCAEQL-UHFFFAOYSA-N','Cc1ccc2snnc2c1',NULL),
	(155529,0,0,NULL,'Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'01A364B41FF0C6FC-FICuS-01-6B','01A364B41FF0C6FC-FICTS-01-4A','01A364B41FF0C6FC-uuuuu-01-1A','InChI=1S/C9H9N3/c10-8-2-1-3-9(6-8)12-5-4-11-7-12/h1-7H,10H2','InChIKey=JVKJLZRWXBUBFN-UHFFFAOYSA-N','Nc1cccc(-n2ccnc2)c1',NULL),
	(155530,0,0,'42021-69-2','Consistent with Molecular Formula','C7H10N4O4',214.1804,NULL,'2D09CA240BBBBA1C-FICuS-01-7D','2D09CA240BBBBA1C-FICTS-01-5C','2D09CA240BBBBA1C-uuuuu-01-2C','InChI=1S/C7H10N4O4/c1-9(13)5-6-8-4-7(11(14)15)10(6)2-3-12/h4-5,12H,2-3H2,1H3/b9-5+','InChIKey=CEXMYFCEFYJOPR-WEVVVXLNSA-N','C/[N+]([O-])=C/c1ncc([N+](=O)[O-])n1CCO',NULL),
	(155531,0,0,'42021-70-5','Consistent with Molecular Formula','C8H12N4O5',244.2066,NULL,'6223185F6937939F-FICuS-01-3C','6223185F6937939F-FICTS-01-1B','6223185F6937939F-uuuuu-01-EB','InChI=1S/C8H12N4O5/c13-3-1-10(15)6-7-9-5-8(12(16)17)11(7)2-4-14/h5-6,13-14H,1-4H2/b10-6+','InChIKey=QEUCILJFKDZKEO-UXBLZVDNSA-N','O=[N+]([O-])c1cnc(/C=[N+](\\[O-])CCO)n1CCO',NULL),
	(155532,0,0,'42021-72-7','Consistent with Molecular Formula','C9H12N4O5',256.2176,NULL,'A127C20D6FCC755B-FICuS-01-70','A127C20D6FCC755B-FICTS-01-4F','A127C20D6FCC755B-uuuuu-01-1F','InChI=1S/C9H12N4O5/c1-7(14)18-4-3-12-8(6-11(2)15)10-5-9(12)13(16)17/h5-6H,3-4H2,1-2H3/b11-6+','InChIKey=SATFZFAXBMDKGM-IZZDOVSWSA-N','CC(=O)OCCn1c([N+](=O)[O-])cnc1/C=[N+](/C)[O-]',NULL),
	(155533,0,0,'42021-71-6','Consistent with Molecular Formula','C12H18N4O4',282.2986,NULL,'9E912D9DEB5874ED-FICuS-01-8A','9E912D9DEB5874ED-FICTS-01-69','9E912D9DEB5874ED-uuuuu-01-39','InChI=1S/C12H18N4O4/c17-7-6-14-11(13-8-12(14)16(19)20)9-15(18)10-4-2-1-3-5-10/h8-10,17H,1-7H2/b15-9+','InChIKey=HIRUKRDXWSXOCH-OQLLNIDSSA-N','O=[N+]([O-])c1cnc(/C=[N+](\\[O-])C2CCCCC2)n1CCO',NULL),
	(155534,0,0,'29941-69-3','Consistent with Molecular Formula','C7H10N4O4',214.1804,NULL,'65941648CE95362A-FICuS-01-44','65941648CE95362A-FICTS-01-23','65941648CE95362A-uuuuu-01-F3','InChI=1S/C7H10N4O4/c1-9-6(5-10(13)2-3-12)8-4-7(9)11(14)15/h4-5,12H,2-3H2,1H3/b10-5+','InChIKey=WLRBYQSTYWHVHQ-BJMVGYQFSA-N','Cn1c([N+](=O)[O-])cnc1/C=[N+](\\[O-])CCO',NULL),
	(155535,0,0,'29941-72-8','Consistent with Molecular Formula','C11H16N4O3',252.2724,NULL,'622C8F53043B572E-FICuS-01-46','622C8F53043B572E-FICTS-01-25','622C8F53043B572E-uuuuu-01-F5','InChI=1S/C11H16N4O3/c1-13-10(12-7-11(13)15(17)18)8-14(16)9-5-3-2-4-6-9/h7-9H,2-6H2,1H3/b14-8+','InChIKey=YWBXVKCCSARDIJ-RIYZIHGNSA-N','Cn1c([N+](=O)[O-])cnc1/C=[N+](\\[O-])C1CCCCC1',NULL),
	(155536,1,0,'42021-67-0','Consistent with Molecular Formula','C14H16N4O5',320.3042,NULL,'ED21CAE15F23D146-FICuS-01-6C','ED21CAE15F23D146-FICTS-01-4B','ED21CAE15F23D146-uuuuu-01-1B','InChI=1S/C14H16N4O5/c1-16-13(15-7-14(16)18(21)22)9-17(20)8-12(19)10-3-5-11(23-2)6-4-10/h3-7,9,12,19H,8H2,1-2H3/b17-9-','InChIKey=UVKTZPHYKYEYSW-MFOYZWKCSA-N','COc1ccc(C(O)C/[N+]([O-])=C/c2ncc([N+](=O)[O-])n2C)cc1','1'),
	(155537,0,2,NULL,'Consistent with Molecular Formula','C11H15N7S2',309.4064,NULL,'C4E098103EEEE77B-FICuS-01-7C','EC77694A159D6F70-FICTS-01-46','C4E098103EEEE77B-uuuuu-01-2B','InChI=1S/C11H15N7S2/c1-6(15-17-10(12)19)8-4-3-5-9(14-8)7(2)16-18-11(13)20/h3-5H,1-2H3,(H3,12,17,19)(H3,13,18,20)/b15-6+,16-7?','InChIKey=AKMAMTPCEONUFQ-LUWHZCIRSA-N','C/C(=N\\NC(N)=S)c1cccc(/C(C)=N/NC(N)=S)n1','1'),
	(155538,0,1,'51619-57-9','Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'3057B310FF0AF5C9-FICuS-01-60','3057B310FF0AF5C9-FICTS-01-3F','3057B310FF0AF5C9-uuuuu-01-0F','InChI=1S/C20H20O3/c1-14(2)8-10-16-19(22)13-11-17(20(16)23)18(21)12-9-15-6-4-3-5-7-15/h3-9,11-13,22-23H,10H2,1-2H3','InChIKey=CHWWSUSAPRACBZ-UHFFFAOYSA-N','CC(C)=CCc1c(O)ccc(C(=O)/C=C/c2ccccc2)c1O','1'),
	(155539,0,2,NULL,'Consistent with Molecular Formula','C41H40O6',628.7634,NULL,'9341F8970707DD44-FICuS-01-44','9341F8970707DD44-FICTS-01-23','7D4E5BE8C8918A9D-uuuuu-01-39','InChI=1S/C21H22O3.C20H18O3/c1-15(2)9-11-18-20(24-3)14-12-17(21(18)23)19(22)13-10-16-7-5-4-6-8-16;1-20(2)13-12-16-18(23-20)11-9-15(19(16)22)17(21)10-8-14-6-4-3-5-7-14/h4-10,12-14,23H,11H2,1-3H3;3-13,22H,1-2H3','InChIKey=JXVXQCLIESYTAD-UHFFFAOYSA-N','CC1(C)C=Cc2c(ccc(C(=O)/C=C/c3ccccc3)c2O)O1.COc1ccc(C(=O)/C=C/c2ccccc2)c(O)c1CC=C(C)C','1'),
	(155540,0,1,'51619-58-0','Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'29A3A6E7DD84B348-FICuS-01-6E','29A3A6E7DD84B348-FICTS-01-4D','29A3A6E7DD84B348-uuuuu-01-1D','InChI=1S/C20H20O3/c1-20(2)13-12-16-18(23-20)11-9-15(19(16)22)17(21)10-8-14-6-4-3-5-7-14/h3-11,22H,12-13H2,1-2H3','InChIKey=DXGGZHCYVDXQNJ-UHFFFAOYSA-N','CC1(C)CCc2c(ccc(C(=O)/C=C/c3ccccc3)c2O)O1','1'),
	(155541,0,1,'55524-25-9','Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'DBD96299C57A9DDF-FICuS-01-9B','DBD96299C57A9DDF-FICTS-01-7A','DBD96299C57A9DDF-uuuuu-01-4A','InChI=1S/C20H20O4/c1-14(2)11-12-24-17-8-9-18(20(23)13-17)19(22)10-5-15-3-6-16(21)7-4-15/h3-11,13,21,23H,12H2,1-2H3','InChIKey=SFXYAAFUXNWNQF-UHFFFAOYSA-N','CC(C)=CCOc1ccc(C(=O)/C=C/c2ccc(O)cc2)c(O)c1','1'),
	(155542,0,1,'51619-65-9','Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'372546A9244252E5-FICuS-01-29','372546A9244252E5-FICTS-01-08','372546A9244252E5-uuuuu-01-D8','InChI=1S/C20H20O3/c1-15(2)12-13-23-17-9-10-18(20(22)14-17)19(21)11-8-16-6-4-3-5-7-16/h3-12,14,22H,13H2,1-2H3','InChIKey=DGUGLZYULGVSIZ-UHFFFAOYSA-N','CC(C)=CCOc1ccc(C(=O)/C=C/c2ccccc2)c(O)c1','1'),
	(155543,0,1,'34211-25-1','Consistent with Molecular Formula','C21H22O3',322.403,NULL,'7D4E5BE8C8918A9D-FICuS-01-8A','7D4E5BE8C8918A9D-FICTS-01-69','7D4E5BE8C8918A9D-uuuuu-01-39','InChI=1S/C21H22O3/c1-15(2)9-11-18-20(24-3)14-12-17(21(18)23)19(22)13-10-16-7-5-4-6-8-16/h4-10,12-14,23H,11H2,1-3H3','InChIKey=HMGRVRIPKPTWTO-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccccc2)c(O)c1CC=C(C)C','1'),
	(155544,1,1,'67031-17-8','Consistent with Molecular Formula','C17H15ClN4O6',406.7817,NULL,'680532F04EC7B10B-FICuS-01-4D','680532F04EC7B10B-FICTS-01-2C','680532F04EC7B10B-uuuuu-01-FC','InChI=1S/C17H15ClN4O6/c1-28-17(23)14(11-2-4-12(18)5-3-11)8-9-19-20-15-7-6-13(21(24)25)10-16(15)22(26)27/h2-7,9-10,14,20H,8H2,1H3','InChIKey=CLTDCMDENYWEMK-UHFFFAOYSA-N','COC(=O)C(C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(Cl)cc1','1'),
	(155545,1,0,'67031-18-9','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'ACA28249DC3E4B1A-FICuS-01-7C','ACA28249DC3E4B1A-FICTS-01-5B','ACA28249DC3E4B1A-uuuuu-01-2B','InChI=1S/C12H14O4/c1-15-10-5-3-9(4-6-10)11(7-8-13)12(14)16-2/h3-6,8,11H,7H2,1-2H3','InChIKey=YKQXUXYMKUCDBE-UHFFFAOYSA-N','COC(=O)C(CC=O)c1ccc(OC)cc1','1'),
	(155546,0,0,'65273-54-3','Consistent with Molecular Formula','C28H22BrN2O4P',561.3706,NULL,'4FABC44FBF9F394C-FICuS-01-9F','4FABC44FBF9F394C-FICTS-01-7E','82E6EE26ED136319-uuuuu-01-0D','InChI=1S/C28H22N2O4P.BrH/c31-27-24-17-10-18-25(30(33)34)26(24)28(32)29(27)19-20-35(21-11-4-1-5-12-21,22-13-6-2-7-14-22)23-15-8-3-9-16-23;/h1-18H,19-20H2;1H/q+1;/p-1','InChIKey=DXVVPVUWKZOBKV-UHFFFAOYSA-M','O=C1c2cccc([N+](=O)[O-])c2C(=O)N1CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(155547,0,0,'65273-57-6','Consistent with Molecular Formula','C28H22BrN2O4P',561.3706,NULL,'4E0F2847993459B7-FICuS-01-4B','4E0F2847993459B7-FICTS-01-2A','8342022ECBB803E2-uuuuu-01-F9','InChI=1S/C28H22N2O4P.BrH/c31-27-25-17-16-21(30(33)34)20-26(25)28(32)29(27)18-19-35(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24;/h1-17,20H,18-19H2;1H/q+1;/p-1','InChIKey=ZINYTDGHILYKDD-UHFFFAOYSA-M','O=C1c2ccc([N+](=O)[O-])cc2C(=O)N1CC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(155548,0,0,'64334-97-0','Consistent with Molecular Formula','C26H29?ClN6O4',525.0059,NULL,'98E054D5CABE91B7-FICuS-01-7D','98E054D5CABE91B7-FICTS-01-5C','98E054D5CABE91B7-uuuuu-01-2C','InChI=1S/C26H28N6O4.ClH/c1-17-13-23(21-9-7-19(31(33)34)15-25(21)29-17)27-11-5-3-4-6-12-28-24-14-18(2)30-26-16-20(32(35)36)8-10-22(24)26;/h7-10,13-16H,3-6,11-12H2,1-2H3,(H,27,29)(H,28,30);1H','InChIKey=GKYKBFOJKKYZLN-UHFFFAOYSA-N','*.Cc1cc(NCCCCCCNc2cc(C)nc3cc([N+](=O)[O-])ccc23)c2ccc([N+](=O)[O-])cc2n1.Cl',NULL),
	(155549,0,0,NULL,'Consistent with Molecular Formula','C30H40?N6O2',516.685,'4,7-Quinolinediamine, N4,N4\'-1,8-octanediylbis[2-methyl-, diacetate','37D2AD40487C17DB-FICuS-01-64','37D2AD40487C17DB-FICTS-01-43','37D2AD40487C17DB-uuuuu-01-13','InChI=1S/C28H36N6.C2H4O2/c1-19-15-25(23-11-9-21(29)17-27(23)33-19)31-13-7-5-3-4-6-8-14-32-26-16-20(2)34-28-18-22(30)10-12-24(26)28;1-2(3)4/h9-12,15-18H,3-8,13-14,29-30H2,1-2H3,(H,31,33)(H,32,34);1H3,(H,3,4)','InChIKey=FJMBEAPPZCQHEN-UHFFFAOYSA-N','*.CC(=O)O.Cc1cc(NCCCCCCCCNc2cc(C)nc3cc(N)ccc23)c2ccc(N)cc2n1',NULL),
	(155550,1,0,NULL,'Consistent with Molecular Formula','C22H23N3O6S',457.5002,NULL,'576D7A242E45A0EC-FICuS-01-64','576D7A242E45A0EC-FICTS-01-43','576D7A242E45A0EC-uuuuu-01-13','InChI=1S/C22H23N3O6S/c26-21(30-15-18-7-3-1-4-8-18)20(11-14-32(28,29)25-13-12-23-17-25)24-22(27)31-16-19-9-5-2-6-10-19/h1-10,12-13,17,20H,11,14-16H2,(H,24,27)','InChIKey=GIARRLWZCOENDL-UHFFFAOYSA-N','O=C(NC(CCS(=O)(=O)n1ccnc1)C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(155551,1,0,'69164-76-7','Consistent with Molecular Formula','C24H31N3O8S',521.5842,NULL,'8C8E807F6548D4B9-FICuS-01-6E','8C8E807F6548D4B9-FICTS-01-4D','8C8E807F6548D4B9-uuuuu-01-1D','InChI=1S/C24H31N3O8S/c1-24(2,3)35-23(30)26-27-36(31,32)15-14-20(21(28)33-16-18-10-6-4-7-11-18)25-22(29)34-17-19-12-8-5-9-13-19/h4-13,20,27H,14-17H2,1-3H3,(H,25,29)(H,26,30)','InChIKey=DMDLJAQBMRPJIC-UHFFFAOYSA-N','CC(C)(C)OC(=O)NNS(=O)(=O)CCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(155552,1,0,'69164-82-5','Consistent with Molecular Formula','C9H19N3O6S',297.3256,NULL,'3C19BA09D0130054-FICuS-01-34','3C19BA09D0130054-FICTS-01-13','3C19BA09D0130054-uuuuu-01-E3','InChI=1S/C9H19N3O6S/c1-9(2,3)18-8(15)11-12-19(16,17)5-4-6(10)7(13)14/h6,12H,4-5,10H2,1-3H3,(H,11,15)(H,13,14)','InChIKey=ULDIAUKUDKTLDY-UHFFFAOYSA-N','CC(C)(C)OC(=O)NNS(=O)(=O)CCC(N)C(=O)O','1'),
	(155553,0,0,'58581-52-5','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'3D9F9DD543AF121C-FICuS-01-78','3D9F9DD543AF121C-FICTS-01-57','3D9F9DD543AF121C-uuuuu-01-27','InChI=1S/C9H11NO3/c11-9(6-10-12)13-7-8-4-2-1-3-5-8/h1-5,10,12H,6-7H2','InChIKey=OCDNPWULCRNKDC-UHFFFAOYSA-N','O=C(CNO)OCc1ccccc1',NULL),
	(155554,5,0,NULL,'Consistent with Molecular Formula','C24H30N2O12',538.5072,NULL,'CDF536151B4A249D-FICuS-01-63','CDF536151B4A249D-FICTS-01-42','CDF536151B4A249D-uuuuu-01-12','InChI=1S/C24H30N2O12/c1-13(27)33-12-18-21(35-14(2)28)22(36-15(3)29)20(23(38-18)37-16(4)30)26-19(31)10-25-24(32)34-11-17-8-6-5-7-9-17/h5-9,18,20-23H,10-12H2,1-4H3,(H,25,32)(H,26,31)','InChIKey=KWTOJRPRYJAWNF-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)CNC(=O)OCc2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(155555,4,0,'63597-57-9','Consistent with Molecular Formula','C12H25NO5S2',327.4532,'N-(1,1-bis(ethylthio)-3,4,5,6-tetrahydroxyhexan-2-yl)acetamide','445EB7AF6E31EC49-FICuS-01-7D','445EB7AF6E31EC49-FICTS-01-5C','445EB7AF6E31EC49-uuuuu-01-2C','InChI=1S/C12H25NO5S2/c1-4-19-12(20-5-2)9(13-7(3)15)11(18)10(17)8(16)6-14/h8-12,14,16-18H,4-6H2,1-3H3,(H,13,15)','InChIKey=FMIWWNDUNIUAHX-UHFFFAOYSA-N','CCSC(SCC)C(NC(C)=O)C(O)C(O)C(O)CO','1'),
	(155556,4,0,NULL,'Consistent with Molecular Formula','C20H33NO9S2',495.602,NULL,'AA359B9642D3B47D-FICuS-01-69','AA359B9642D3B47D-FICTS-01-48','AA359B9642D3B47D-uuuuu-01-18','InChI=1S/C20H33NO9S2/c1-8-31-20(32-9-2)17(21-11(3)22)19(30-15(7)26)18(29-14(6)25)16(28-13(5)24)10-27-12(4)23/h16-20H,8-10H2,1-7H3,(H,21,22)','InChIKey=YBPMPORWCGKPCU-UHFFFAOYSA-N','CCSC(SCC)C(NC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(155557,5,0,'17460-13-8','Consistent with Molecular Formula','C12H20N2O7',304.2992,'Deoxyfuctosazine','64983F81AEA452D4-FICuS-01-5E','64983F81AEA452D4-FICTS-01-3D','64983F81AEA452D4-uuuuu-01-0D','InChI=1S/C12H20N2O7/c15-4-9(18)8(17)1-6-2-14-7(3-13-6)11(20)12(21)10(19)5-16/h2-3,8-12,15-21H,1,4-5H2','InChIKey=FBDICDJCXVZLIP-UHFFFAOYSA-N','OCC(O)C(O)Cc1cnc(C(O)C(O)C(O)CO)cn1','1'),
	(155558,9,0,'62288-03-3','Consistent with Molecular Formula','C24H30O8',446.4962,'PHOTOBARBATUSIN I\nPhotobarbatusin I\nDehydrocyclobutatusin\nSpiro(cyclobuta[def]phenanthrene-2(1H),1\'-cyclopropane)-1,5(4H)-dione, 3,7-bis(acetyloxy)-3,3a,3b,6,6a,7,8,8c-octahydro-3a,8-dihydroxy-2\',6,6,8c-tetramethyl-','DA20F26674073CF1-FICuS-01-51','DA20F26674073CF1-FICTS-01-30','8AF270BF10392FDC-uuuuu-01-22','InChI=1S/C24H30O8/c1-9-8-23(9)19(29)14-15(28)16(31-10(2)25)18-21(4,5)13(27)7-12-22(18,6)17(14)24(12,30)20(23)32-11(3)26/h9,12,15-16,18,20,28,30H,7-8H2,1-6H3/t9-,12-,15-,16+,18-,20+,22+,23+,24+/m0/s1','InChIKey=KJZXTHWPZAGWHW-SZVYZWPRSA-N','CC(=O)OC1C(O)C2=C3C4(C)C1C(C)(C)C(=O)CC4C3(O)C(OC(C)=O)C1(CC1C)C2=O','1'),
	(155559,6,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'Michelenolide\nMichelia formosana masan\nMICHELIA FORMOSANA (B674326K103 422E)','AE391CE7058C4599-FICuS-01-64','AE391CE7058C4599-FICTS-01-43','AE391CE7058C4599-uuuuu-01-13','InChI=1S/C15H20O4/c1-8-9-4-6-14(2)10(18-14)5-7-15(3)12(19-15)11(9)17-13(8)16/h9-12H,1,4-7H2,2-3H3','InChIKey=ZNURDDCKOFUOKI-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC1(C)OC1CCC1(C)OC21','1'),
	(155560,6,0,'17230-88-5','Consistent with Molecular Formula','C22H27NO2',337.4608,'Danazol\nDanol\nWin 17757\nDanocrine\nWinobanin\nChronogyn\nWIN 17,757\nWin 17,757\nPregna-2,4-dien-20-yno[2,3-d]isoxazol-17-ol, (17.alpha.)-\n17.alpha.-Pregna-2,4-dien-20-yno[2,3-d]isoxazol-17-ol','86512AF1EFE48D41-FICuS-01-6A','86512AF1EFE48D41-FICTS-01-49','86512AF1EFE48D41-uuuuu-01-19','InChI=1S/C22H27NO2/c1-4-22(24)10-8-18-16-6-5-15-11-19-14(13-23-25-19)12-20(15,2)17(16)7-9-21(18,22)3/h1,11,13,16-18,24H,5-10,12H2,2-3H3','InChIKey=POZRVZJJTULAOH-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCC4=Cc5oncc5CC4(C)C3CCC21C','1'),
	(155561,12,0,'60209-66-7','Consistent with Molecular Formula','C32H46O10',590.7094,'G11\nGnidiglaucin','0F49994B1168211A-FICuS-01-37','0F49994B1168211A-FICTS-01-16','0F49994B1168211A-uuuuu-01-E6','InChI=1S/C32H46O10/c1-7-8-9-10-11-12-13-14-29-40-26-22-25-28(16-33,39-25)27(36)30(37)21(15-18(4)23(30)35)32(22,42-29)19(5)24(38-20(6)34)31(26,41-29)17(2)3/h15,19,21-22,24-27,33,36-37H,2,7-14,16H2,1,3-6H3','InChIKey=FAKPLBUBGOEYBA-UHFFFAOYSA-N','C=C(C)C12OC3(CCCCCCCCC)OC1C1C4OC4(CO)C(O)C4(O)C(=O)C(C)=CC4C1(O3)C(C)C2OC(C)=O','1'),
	(155562,12,2,'60195-70-2','Consistent with Molecular Formula','C37H44O10',648.7486,'From Gnidia','AB3C037A2D149C60-FICuS-01-58','AB3C037A2D149C60-FICTS-01-37','2A8CA69A89629D63-uuuuu-01-14','InChI=1S/C37H44O10/c1-6-7-8-9-10-11-15-18-34-45-30-26-29-33(20-38,44-29)32(41)35(42)25(19-22(4)27(35)39)37(26,47-34)23(5)28(36(30,46-34)21(2)3)43-31(40)24-16-13-12-14-17-24/h10-19,23,25-26,28-30,32,38,41-42H,2,6-9,20H2,1,3-5H3/b11-10+,18-15+/t23-,25-,26+,','InChIKey=CGSGRJNIABXQJQ-CAAOHEDASA-N','C=C(C)C12OC3(/C=C/C=C/CCCCC)OC1C1C4OC4(CO)C(O)C4(O)C(=O)C(C)=CC4C1(O3)C(C)C2OC(=O)c1ccccc1','1'),
	(155563,0,0,'65271-81-0','Consistent with Molecular Formula','C22H26N4O4',410.4718,'Naphtho[2,3-f]quinoxaline-7,12-dione, 1,2,3,4-tetrahydro-4-(2-hydroxyethyl)-6-[[2-[(2-hydroxyethyl)amino]ethyl]amino]-','156A3693CBCB3D21-FICuS-01-5D','0A69D99495468E71-FICTS-01-2D','156A3693CBCB3D21-uuuuu-01-0C','InChI=1S/C22H26N4O4/c27-11-8-23-5-6-24-16-13-17-20(25-7-9-26(17)10-12-28)19-18(16)21(29)14-3-1-2-4-15(14)22(19)30/h1-4,13,23-25,27-28H,5-12H2','InChIKey=NRNLGFHOVQJINB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c3c(cc(NCCNCCO)c21)N(CCO)CCN3',NULL),
	(155564,4,0,'65886-72-8','Consistent with Molecular Formula','C8H15ClN4O5',282.6833,NULL,'B00E604C233AB905-FICuS-01-44','F7E0A3121CD63B12-FICTS-01-35','B0F2C7A91CB7604B-uuuuu-01-1D','InChI=1S/C8H14N4O5.ClH/c9-7-10-2-12(8(16)11-7)6-5(15)4(14)3(1-13)17-6;/h3-6,13-15H,1-2H2,(H3,9,10,11,16);1H','InChIKey=MRFRLYAOBSTHHU-UHFFFAOYSA-N','Cl.NC1=NC(=O)N(C2OC(CO)C(O)C2O)CN1','1'),
	(155565,12,0,'64144-98-5','Consistent with Molecular Formula','C29H36O10',544.5974,'Elaeodendroside A','C39E69C283EB936E-FICuS-01-78','0CA3DCD0633E8446-FICTS-01-3F','C39E69C283EB936E-uuuuu-01-27','InChI=1S/C29H36O10/c1-26-11-19-18(38-25-29(39-19)20(6-8-34-25)36-13-37-29)10-15(26)3-4-17-22(26)23(31)24(32)27(2)16(5-7-28(17,27)33)14-9-21(30)35-12-14/h9-10,16-20,22-23,25,31,33H,3-8,11-13H2,1-2H3','InChIKey=FFADSNLFGAQRCS-UHFFFAOYSA-N','CC12CC3OC45OCOC4CCOC5OC3C=C1CCC1C2C(O)C(=O)C2(C)C(C3=CC(=O)OC3)CCC12O','1'),
	(155566,12,0,'64144-98-5','Consistent with Molecular Formula','C29H36O10',544.5974,'Elaeodendroside A','C39E69C283EB936E-FICuS-01-78','0CA3DCD0633E8446-FICTS-01-3F','C39E69C283EB936E-uuuuu-01-27','InChI=1S/C29H36O10/c1-26-11-19-18(38-25-29(39-19)20(6-8-34-25)36-13-37-29)10-15(26)3-4-17-22(26)23(31)24(32)27(2)16(5-7-28(17,27)33)14-9-21(30)35-12-14/h9-10,16-20,22-23,25,31,33H,3-8,11-13H2,1-2H3','InChIKey=FFADSNLFGAQRCS-UHFFFAOYSA-N','CC12CC3OC45OCOC4CCOC5OC3C=C1CCC1C2C(O)C(=O)C2(C)C(C3=CC(=O)OC3)CCC12O','1'),
	(155567,24,2,NULL,'Consistent with Molecular Formula','C74H92O20',1301.5288,'SIMPLEXIN, 12-(BENZOYLOXY)-22,23,24,25-TETRAHYDRO-, (12B)-\nSimplexin, 12-(benzoyloxy)-22,23,24,25-tetradehydro-, (12.beta.)-, mixt. with (12.beta.)-12-(benzoyloxy)simplexin','51C3401C7F97A458-FICuS-01-4A','51C3401C7F97A458-FICTS-01-29','2D3DBE9B14C9A5C9-uuuuu-01-38','InChI=1S/C37H48O10.C37H44O10/c2*1-6-7-8-9-10-11-15-18-34-45-30-26-29-33(20-38,44-29)32(41)35(42)25(19-22(4)27(35)39)37(26,47-34)23(5)28(36(30,46-34)21(2)3)43-31(40)24-16-13-12-14-17-24/h12-14,16-17,19,23,25-26,28-30,32,38,41-42H,2,6-11,15,18,20H2,1,3-5H3;','InChIKey=XTZXIMKCDJGKGR-OPIOROOMSA-N','C=C(C)C12OC3(/C=C/C=C/CCCCC)OC1C1C4OC4(CO)C(O)C4(O)C(=O)C(C)=CC4C1(O3)C(C)C2OC(=O)c1ccccc1.C=C(C)C12OC3(CCCCCCCCC)OC1C1C4OC4(CO)C(O)C4(O)C(=O)C(C)=CC4C1(O3)C(C)C2OC(=O)c1ccccc1','1'),
	(155568,4,0,'641-74-7','Consistent with Molecular Formula','C6H10O4',146.1426,'D-Mannitol, 1,4:3,6-dianhydro-','0A4BA6C854F84EFB-FICuS-01-88','0A4BA6C854F84EFB-FICTS-01-67','0A4BA6C854F84EFB-uuuuu-01-37','InChI=1S/C6H10O4/c7-3-1-9-6-4(8)2-10-5(3)6/h3-8H,1-2H2','InChIKey=KLDXJTOLSGUMSJ-UHFFFAOYSA-N','OC1COC2C(O)COC12','1'),
	(155569,0,0,NULL,'Consistent with Molecular Formula','C14H24N4O4',312.368,'2,5-Piperazinedione, 1,4-bis(4-morpholinylmethyl)-','E35DD6BD6211ADE9-FICuS-01-85','E35DD6BD6211ADE9-FICTS-01-64','E35DD6BD6211ADE9-uuuuu-01-34','InChI=1S/C14H24N4O4/c19-13-10-18(12-16-3-7-22-8-4-16)14(20)9-17(13)11-15-1-5-21-6-2-15/h1-12H2','InChIKey=CWBMMORFPPWBKB-UHFFFAOYSA-N','O=C1CN(CN2CCOCC2)C(=O)CN1CN1CCOCC1',NULL),
	(155570,0,1,'30579-57-8','Consistent with Molecular Formula','C16H19N3O3',301.3444,NULL,'56CA00E8791DAF0C-FICuS-01-72','56CA00E8791DAF0C-FICTS-01-51','56CA00E8791DAF0C-uuuuu-01-21','InChI=1S/C16H19N3O3/c1-12(2)14-6-3-13(4-7-14)5-8-15-17-11-16(19(21)22)18(15)9-10-20/h3-8,11-12,20H,9-10H2,1-2H3','InChIKey=MRAVDAOKPBDNST-UHFFFAOYSA-N','CC(C)c1ccc(/C=C/c2ncc([N+](=O)[O-])n2CCO)cc1','1'),
	(155571,0,1,'30529-25-0','Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'0358B22F674321FD-FICuS-01-44','0358B22F674321FD-FICTS-01-23','0358B22F674321FD-uuuuu-01-F3','InChI=1S/C17H15N3O3/c21-11-10-19-16(18-12-17(19)20(22)23)9-8-14-6-3-5-13-4-1-2-7-15(13)14/h1-9,12,21H,10-11H2','InChIKey=VRIHFDUVNCUWMM-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(/C=C/c2cccc3ccccc23)n1CCO','1'),
	(155572,0,1,'30650-28-3','Consistent with Molecular Formula','C26H23N3O5S',489.5448,NULL,'F5D90429F24D2E66-FICuS-01-61','F5D90429F24D2E66-FICTS-01-40','F5D90429F24D2E66-uuuuu-01-10','InChI=1S/C26H23N3O5S/c1-20-7-14-24(15-8-20)35(32,33)34-18-17-28-25(27-19-26(28)29(30)31)16-11-21-9-12-23(13-10-21)22-5-3-2-4-6-22/h2-16,19H,17-18H2,1H3','InChIKey=HMTOGMIBLQPSAI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCn2c([N+](=O)[O-])cnc2/C=C/c2ccc(-c3ccccc3)cc2)cc1','1'),
	(155573,0,0,'32093-88-2','Consistent with Molecular Formula','C5H7N3OS',157.1898,NULL,'A966623C1EC54415-FICuS-01-47','A966623C1EC54415-FICTS-01-26','A966623C1EC54415-uuuuu-01-F6','InChI=1S/C5H7N3OS/c1-6-5(10)8-4-7-2-3-9-4/h2-3H,1H3,(H2,6,7,8,10)','InChIKey=NJDNQXQLORIDOO-UHFFFAOYSA-N','CNC(=S)Nc1ncco1',NULL),
	(155574,0,1,'30529-08-9','Consistent with Molecular Formula','C19H17N3O3',335.3616,NULL,'1F6DAA8758EB5372-FICuS-01-6E','1F6DAA8758EB5372-FICTS-01-4D','1F6DAA8758EB5372-uuuuu-01-1D','InChI=1S/C19H17N3O3/c23-13-12-21-18(20-14-19(21)22(24)25)11-8-15-6-9-17(10-7-15)16-4-2-1-3-5-16/h1-11,14,23H,12-13H2','InChIKey=NFSUYZBBXVVTCQ-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(/C=C/c2ccc(-c3ccccc3)cc2)n1CCO','1'),
	(155575,0,1,'30579-21-6','Consistent with Molecular Formula','C21H21N3O6S',443.4734,NULL,'839595D7BC1CB8ED-FICuS-01-85','839595D7BC1CB8ED-FICTS-01-64','839595D7BC1CB8ED-uuuuu-01-34','InChI=1S/C21H21N3O6S/c1-16-7-10-18(11-8-16)31(27,28)30-14-13-23-20(22-15-21(23)24(25)26)12-9-17-5-3-4-6-19(17)29-2/h3-12,15H,13-14H2,1-2H3','InChIKey=ABDVADAEQDAKHN-UHFFFAOYSA-N','COc1ccccc1/C=C/c1ncc([N+](=O)[O-])n1CCOS(=O)(=O)c1ccc(C)cc1','1'),
	(155576,0,1,'30579-48-7','Consistent with Molecular Formula','C14H15N3O4',289.2902,NULL,'2DFCE79B9C46AD75-FICuS-01-94','2DFCE79B9C46AD75-FICTS-01-73','2DFCE79B9C46AD75-uuuuu-01-43','InChI=1S/C14H15N3O4/c1-21-12-4-2-3-11(9-12)5-6-13-15-10-14(17(19)20)16(13)7-8-18/h2-6,9-10,18H,7-8H2,1H3','InChIKey=WBHLBULNUPMEDL-UHFFFAOYSA-N','COc1cccc(/C=C/c2ncc([N+](=O)[O-])n2CCO)c1','1'),
	(155577,0,1,'30579-31-8','Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'91F4154A4F65EAF2-FICuS-01-69','91F4154A4F65EAF2-FICTS-01-48','91F4154A4F65EAF2-uuuuu-01-18','InChI=1S/C15H17N3O3/c1-11-3-4-13(9-12(11)2)5-6-14-16-10-15(18(20)21)17(14)7-8-19/h3-6,9-10,19H,7-8H2,1-2H3','InChIKey=PGSMKQTUHVMUHG-UHFFFAOYSA-N','Cc1ccc(/C=C/c2ncc([N+](=O)[O-])n2CCO)cc1C','1'),
	(155578,0,1,'30579-52-3','Consistent with Molecular Formula','C16H19N3O6',349.3426,NULL,'6068C9204C71B6E7-FICuS-01-4C','6068C9204C71B6E7-FICTS-01-2B','6068C9204C71B6E7-uuuuu-01-FB','InChI=1S/C16H19N3O6/c1-23-12-8-11(9-13(24-2)16(12)25-3)4-5-14-17-10-15(19(21)22)18(14)6-7-20/h4-5,8-10,20H,6-7H2,1-3H3','InChIKey=NOSFKCAPHCNQCX-UHFFFAOYSA-N','COc1cc(/C=C/c2ncc([N+](=O)[O-])n2CCO)cc(OC)c1OC','1'),
	(155579,0,1,'30579-53-4','Consistent with Molecular Formula','C23H25N3O8S',503.5258,NULL,'D7A188D42F138FA8-FICuS-01-6F','D7A188D42F138FA8-FICTS-01-4E','D7A188D42F138FA8-uuuuu-01-1E','InChI=1S/C23H25N3O8S/c1-16-5-8-18(9-6-16)35(29,30)34-12-11-25-21(24-15-22(25)26(27)28)10-7-17-13-19(31-2)23(33-4)20(14-17)32-3/h5-10,13-15H,11-12H2,1-4H3','InChIKey=FETOSXYSJJVOKZ-UHFFFAOYSA-N','COc1cc(/C=C/c2ncc([N+](=O)[O-])n2CCOS(=O)(=O)c2ccc(C)cc2)cc(OC)c1OC','1'),
	(155580,0,1,'30529-14-7','Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'A546C4B0CF989B10-FICuS-01-66','A546C4B0CF989B10-FICTS-01-45','A546C4B0CF989B10-uuuuu-01-15','InChI=1S/C14H11N3O3/c1-2-16-13(15-9-14(16)17(19)20)8-7-11-3-5-12(10-18)6-4-11/h2-10H,1H2','InChIKey=QRJGDBPFSOPRCQ-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C=O)cc1','1'),
	(155581,0,1,'30529-15-8','Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'AD139F86C55899A5-FICuS-01-6A','AD139F86C55899A5-FICTS-01-49','AD139F86C55899A5-uuuuu-01-19','InChI=1S/C14H13N3O3/c1-2-16-13(15-9-14(16)17(19)20)8-7-11-3-5-12(10-18)6-4-11/h2-9,18H,1,10H2','InChIKey=ITODNIOLZQGSCI-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(CO)cc1','1'),
	(155582,0,1,'30529-10-3','Consistent with Molecular Formula','C19H23N3O3',341.409,NULL,'0B5CAA468334209A-FICuS-01-4B','0B5CAA468334209A-FICTS-01-2A','0B5CAA468334209A-uuuuu-01-FA','InChI=1S/C19H23N3O3/c23-13-12-21-18(20-14-19(21)22(24)25)11-8-15-6-9-17(10-7-15)16-4-2-1-3-5-16/h6-11,14,16,23H,1-5,12-13H2','InChIKey=RQKMYIJCEJDOIL-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(/C=C/c2ccc(C3CCCCC3)cc2)n1CCO','1'),
	(155583,0,1,'30579-37-4','Consistent with Molecular Formula','C22H23N3O5S',441.5008,NULL,'F8259EF996DA9D97-FICuS-01-8A','F8259EF996DA9D97-FICTS-01-69','F8259EF996DA9D97-uuuuu-01-39','InChI=1S/C22H23N3O5S/c1-3-18-6-8-19(9-7-18)10-13-21-23-16-22(25(26)27)24(21)14-15-30-31(28,29)20-11-4-17(2)5-12-20/h4-13,16H,3,14-15H2,1-2H3','InChIKey=MRVLYAFQCQRVON-UHFFFAOYSA-N','CCc1ccc(/C=C/c2ncc([N+](=O)[O-])n2CCOS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(155584,1,1,'30579-42-1','Consistent with Molecular Formula','C17H21N3O3',315.3712,NULL,'F9DBF9C89D59F036-FICuS-01-90','F9DBF9C89D59F036-FICTS-01-6F','F9DBF9C89D59F036-uuuuu-01-3F','InChI=1S/C17H21N3O3/c1-3-13(2)15-7-4-14(5-8-15)6-9-16-18-12-17(20(22)23)19(16)10-11-21/h4-9,12-13,21H,3,10-11H2,1-2H3','InChIKey=KMPAZNRDHUFAKX-UHFFFAOYSA-N','CCC(C)c1ccc(/C=C/c2ncc([N+](=O)[O-])n2CCO)cc1','1'),
	(155585,0,1,'30529-16-9','Consistent with Molecular Formula','C14H11N3O4',285.2586,'Stirimazole\np-[2-(5-Nitro-1-vinyl-2-imidazolyl)vinyl]benzoic acid\nBenzoic acid, 4-[2-(1-ethenyl-5-nitro-1H-imidazol-2-yl)ethenyl]-\nBenzoic acid, p-[2-(5-nitro-1-vinylimidazol-2-yl)vinyl]-','B41F02D4B2AD6D5E-FICuS-01-7B','B41F02D4B2AD6D5E-FICTS-01-5A','B41F02D4B2AD6D5E-uuuuu-01-2A','InChI=1S/C14H11N3O4/c1-2-16-12(15-9-13(16)17(20)21)8-5-10-3-6-11(7-4-10)14(18)19/h2-9H,1H2,(H,18,19)','InChIKey=RBNZISNWCHORNF-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)O)cc1','1'),
	(155586,0,0,'32093-90-6','Consistent with Molecular Formula','C7H11N3OS',185.2434,NULL,'DE3710560C0CDEFE-FICuS-01-80','DE3710560C0CDEFE-FICTS-01-5F','DE3710560C0CDEFE-uuuuu-01-2F','InChI=1S/C7H11N3OS/c1-2-3-9-7(12)10-6-8-4-5-11-6/h4-5H,2-3H2,1H3,(H2,8,9,10,12)','InChIKey=JOCVMZGGPQQUMT-UHFFFAOYSA-N','CCCNC(=S)Nc1ncco1',NULL),
	(155587,0,0,'32093-89-3','Consistent with Molecular Formula','C6H9N3OS',171.2166,NULL,'61A4EC58ABEE5CF0-FICuS-01-93','61A4EC58ABEE5CF0-FICTS-01-72','61A4EC58ABEE5CF0-uuuuu-01-42','InChI=1S/C6H9N3OS/c1-2-7-6(11)9-5-8-3-4-10-5/h3-4H,2H2,1H3,(H2,7,8,9,11)','InChIKey=GCZOBSRTWIAVNC-UHFFFAOYSA-N','CCNC(=S)Nc1ncco1',NULL),
	(155588,0,1,'40771-53-7','Consistent with Molecular Formula','C14H11N3NaO4',308.2484,NULL,'3FF8EEDBD2D6DFF6-FICuS-01-C4','3FF8EEDBD2D6DFF6-FICTS-01-A3','B41F02D4B2AD6D5E-uuuuu-01-2A','InChI=1S/C14H11N3O4.Na/c1-2-16-12(15-9-13(16)17(20)21)8-5-10-3-6-11(7-4-10)14(18)19;/h2-9H,1H2,(H,18,19);/q;+1','InChIKey=YUKUKQUVBOZPBG-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)O)cc1.[Na+]','1'),
	(155589,0,1,NULL,'Consistent with Molecular Formula','C14H14ClN3O2',291.7365,NULL,'1841FA405C448BFA-FICuS-01-61','1841FA405C448BFA-FICTS-01-40','1841FA405C448BFA-uuuuu-01-10','InChI=1S/C14H14ClN3O2/c1-11-2-4-12(5-3-11)6-7-13-16-10-14(18(19)20)17(13)9-8-15/h2-7,10H,8-9H2,1H3','InChIKey=GQNXHXMMTQHAAB-UHFFFAOYSA-N','Cc1ccc(/C=C/c2ncc([N+](=O)[O-])n2CCCl)cc1','1'),
	(155590,0,1,'41552-46-9','Consistent with Molecular Formula','C14H10N4O2',266.2586,NULL,'30379482D76F2FA2-FICuS-01-4D','30379482D76F2FA2-FICTS-01-2C','30379482D76F2FA2-uuuuu-01-FC','InChI=1S/C14H10N4O2/c1-2-17-13(16-10-14(17)18(19)20)8-7-11-3-5-12(9-15)6-4-11/h2-8,10H,1H2','InChIKey=IMWBEYRFZOSWSJ-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C#N)cc1','1'),
	(155591,0,1,'41552-47-0','Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'194AA6D763B484EA-FICuS-01-69','194AA6D763B484EA-FICTS-01-48','194AA6D763B484EA-uuuuu-01-18','InChI=1S/C13H10N4O4/c1-2-15-12(14-9-13(15)17(20)21)8-5-10-3-6-11(7-4-10)16(18)19/h2-9H,1H2','InChIKey=UOWRPZPULXYDEC-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(155592,0,1,'41552-56-1','Consistent with Molecular Formula','C14H12N4O2S',300.3344,NULL,'FD14FC26B50F6D37-FICuS-01-78','FD14FC26B50F6D37-FICTS-01-57','FD14FC26B50F6D37-uuuuu-01-27','InChI=1S/C14H12N4O2S/c1-2-17-12(16-9-13(17)18(19)20)8-5-10-3-6-11(7-4-10)14(15)21/h2-9H,1H2,(H2,15,21)','InChIKey=NJXQEWXDSLMIDO-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(N)=S)cc1','1'),
	(155593,0,1,'41552-55-0','Consistent with Molecular Formula','C14H12N4O3',284.2738,NULL,'E4FB662B178EEB43-FICuS-01-7B','E4FB662B178EEB43-FICTS-01-5A','E4FB662B178EEB43-uuuuu-01-2A','InChI=1S/C14H12N4O3/c1-2-17-12(16-9-13(17)18(20)21)8-5-10-3-6-11(7-4-10)14(15)19/h2-9H,1H2,(H2,15,19)','InChIKey=FPLSSHOFFOCPJG-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(N)=O)cc1','1'),
	(155594,0,1,'41552-48-1','Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'43D4CB26C1FA40F1-FICuS-01-69','43D4CB26C1FA40F1-FICTS-01-48','43D4CB26C1FA40F1-uuuuu-01-18','InChI=1S/C15H13N3O4/c1-3-17-13(16-10-14(17)18(20)21)9-6-11-4-7-12(8-5-11)15(19)22-2/h3-10H,1H2,2H3','InChIKey=RIZQZEBHWUKUJE-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)OC)cc1','1'),
	(155595,0,1,'41590-71-0','Consistent with Molecular Formula','C18H19N3O4',341.3658,NULL,'AF99A9F0D5BA8271-FICuS-01-7E','AF99A9F0D5BA8271-FICTS-01-5D','AF99A9F0D5BA8271-uuuuu-01-2D','InChI=1S/C18H19N3O4/c1-3-5-12-25-18(22)15-9-6-14(7-10-15)8-11-16-19-13-17(21(23)24)20(16)4-2/h4,6-11,13H,2-3,5,12H2,1H3','InChIKey=IKDAKWLUAPUVGI-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)OCCCC)cc1','1'),
	(155596,0,1,'41552-68-5','Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'AE4961BA2AAB4900-FICuS-01-67','AE4961BA2AAB4900-FICTS-01-46','AE4961BA2AAB4900-uuuuu-01-16','InChI=1S/C18H18N4O4/c1-2-21-16(19-13-17(21)22(24)25)8-5-14-3-6-15(7-4-14)18(23)20-9-11-26-12-10-20/h2-8,13H,1,9-12H2','InChIKey=QTBIGJDIHGINOK-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)N2CCOCC2)cc1','1'),
	(155597,0,1,'41552-49-2','Consistent with Molecular Formula','C20H25ClN4O4',420.8949,NULL,'656EA3081DA7B24C-FICuS-01-61','656EA3081DA7B24C-FICTS-01-40','659204ED222A6B02-uuuuu-01-EA','InChI=1S/C20H24N4O4.ClH/c1-4-22(5-2)13-14-28-20(25)17-10-7-16(8-11-17)9-12-18-21-15-19(24(26)27)23(18)6-3;/h6-12,15H,3-5,13-14H2,1-2H3;1H','InChIKey=UOVXAISRDLMMCH-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)OCCN(CC)CC)cc1.Cl','1'),
	(155598,0,1,'41552-69-6','Consistent with Molecular Formula','C18H18N4O3',338.3652,NULL,'994234E176535333-FICuS-01-1F','994234E176535333-FICTS-01-FE','994234E176535333-uuuuu-01-CE','InChI=1S/C18H18N4O3/c1-2-21-16(19-13-17(21)22(24)25)10-7-14-5-8-15(9-6-14)18(23)20-11-3-4-12-20/h2,5-10,13H,1,3-4,11-12H2','InChIKey=IQILCYAHKCEHEL-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)N2CCCC2)cc1','1'),
	(155599,1,1,'41552-50-5','Consistent with Molecular Formula','C19H23ClN4O4',406.8681,NULL,'CC43FB2327CBB5D7-FICuS-01-81','CC43FB2327CBB5D7-FICTS-01-60','CCBF5CC618466C99-uuuuu-01-33','InChI=1S/C19H22N4O4.ClH/c1-5-22-17(20-12-18(22)23(25)26)11-8-15-6-9-16(10-7-15)19(24)27-14(2)13-21(3)4;/h5-12,14H,1,13H2,2-4H3;1H','InChIKey=OHFUIQPIQCYBMC-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)OC(C)CN(C)C)cc1.Cl','1'),
	(155600,0,1,'41552-65-2','Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'0E6912C0463B9361-FICuS-01-33','0E6912C0463B9361-FICTS-01-12','0E6912C0463B9361-uuuuu-01-E2','InChI=1S/C18H20N4O3/c1-4-20(5-2)18(23)15-10-7-14(8-11-15)9-12-16-19-13-17(22(24)25)21(16)6-3/h6-13H,3-5H2,1-2H3','InChIKey=UUPWEXAILWYBFF-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)N(CC)CC)cc1','1'),
	(155601,0,1,'41552-61-8','Consistent with Molecular Formula','C17H16N4O3',324.3384,NULL,'6BB490BB87B7D70F-FICuS-01-7B','6BB490BB87B7D70F-FICTS-01-5A','6BB490BB87B7D70F-uuuuu-01-2A','InChI=1S/C17H16N4O3/c1-2-20-15(18-11-16(20)21(23)24)10-5-12-3-6-13(7-4-12)17(22)19-14-8-9-14/h2-7,10-11,14H,1,8-9H2,(H,19,22)','InChIKey=VVIMFSJOCHXQHB-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)NC2CC2)cc1','1'),
	(155602,0,1,'41552-67-4','Consistent with Molecular Formula','C22H28N4O3',396.4882,NULL,'CFE747C9304E8919-FICuS-01-6A','CFE747C9304E8919-FICTS-01-49','CFE747C9304E8919-uuuuu-01-19','InChI=1S/C22H28N4O3/c1-4-7-15-24(16-8-5-2)22(27)19-12-9-18(10-13-19)11-14-20-23-17-21(26(28)29)25(20)6-3/h6,9-14,17H,3-5,7-8,15-16H2,1-2H3','InChIKey=KYNBYKFOZOZRCI-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)N(CCCC)CCCC)cc1','1'),
	(155603,0,1,'41552-66-3','Consistent with Molecular Formula','C20H24N4O3',368.4346,NULL,'9F52B81A16B81664-FICuS-01-4B','9F52B81A16B81664-FICTS-01-2A','9F52B81A16B81664-uuuuu-01-FA','InChI=1S/C20H24N4O3/c1-6-22-18(21-13-19(22)24(26)27)12-9-16-7-10-17(11-8-16)20(25)23(14(2)3)15(4)5/h6-15H,1H2,2-5H3','InChIKey=SRZNUWFJKFXAJW-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)N(C(C)C)C(C)C)cc1','1'),
	(155604,0,1,'41552-57-2','Consistent with Molecular Formula','C15H14N4O3',298.3006,NULL,'E1788F030FCBDEB5-FICuS-01-88','E1788F030FCBDEB5-FICTS-01-67','E1788F030FCBDEB5-uuuuu-01-37','InChI=1S/C15H14N4O3/c1-3-18-13(17-10-14(18)19(21)22)9-6-11-4-7-12(8-5-11)15(20)16-2/h3-10H,1H2,2H3,(H,16,20)','InChIKey=RCBZCWLZOGQKGN-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)NC)cc1','1'),
	(155605,0,1,'41552-62-9','Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'4D655B0772D3E8C8-FICuS-01-60','4D655B0772D3E8C8-FICTS-01-3F','4D655B0772D3E8C8-uuuuu-01-0F','InChI=1S/C17H18N4O3/c1-4-20-15(18-11-16(20)21(23)24)10-7-13-5-8-14(9-6-13)17(22)19-12(2)3/h4-12H,1H2,2-3H3,(H,19,22)','InChIKey=UQLRUPAYBCFSQO-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)NC(C)C)cc1','1'),
	(155606,0,1,'18249-89-3','Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'0D8D07FC1BE59CE4-FICuS-01-89','0D8D07FC1BE59CE4-FICTS-01-68','0D8D07FC1BE59CE4-uuuuu-01-38','InChI=1S/C12H11N3O2/c1-9-13-11(12(14-9)15(16)17)8-7-10-5-3-2-4-6-10/h2-8H,1H3,(H,13,14)','InChIKey=FYDABMIMTPOBRH-UHFFFAOYSA-N','Cc1nc(/C=C/c2ccccc2)c([N+](=O)[O-])[nH]1','1'),
	(155607,0,1,'41552-59-4','Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'B23609DFBDE50BB2-FICuS-01-7D','B23609DFBDE50BB2-FICTS-01-5C','B23609DFBDE50BB2-uuuuu-01-2C','InChI=1S/C16H16N4O4/c1-2-19-14(18-11-15(19)20(23)24)8-5-12-3-6-13(7-4-12)16(22)17-9-10-21/h2-8,11,21H,1,9-10H2,(H,17,22)','InChIKey=FQESWEAFDHGNBP-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)NCCO)cc1','1'),
	(155608,1,1,'41552-60-7','Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'8E877DFF8A6761F8-FICuS-01-85','8E877DFF8A6761F8-FICTS-01-64','8E877DFF8A6761F8-uuuuu-01-34','InChI=1S/C18H20N4O3/c1-4-13(3)20-18(23)15-9-6-14(7-10-15)8-11-16-19-12-17(22(24)25)21(16)5-2/h5-13H,2,4H2,1,3H3,(H,20,23)','InChIKey=GXAKPCZYKAKTAQ-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)NC(C)CC)cc1','1'),
	(155609,0,1,'41552-52-7','Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'5C0F4FBECCC05CD7-FICuS-01-A2','5C0F4FBECCC05CD7-FICTS-01-81','5C0F4FBECCC05CD7-uuuuu-01-51','InChI=1S/C20H22N4O4/c1-2-23-18(21-15-19(23)24(26)27)10-7-16-5-8-17(9-6-16)20(25)28-14-13-22-11-3-4-12-22/h2,5-10,15H,1,3-4,11-14H2','InChIKey=SSUWFOTUZGDWRK-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)OCCN2CCCC2)cc1','1'),
	(155610,0,1,NULL,'Consistent with Molecular Formula','C20H22N4O5',398.4176,NULL,'21B70551F545988A-FICuS-01-3C','21B70551F545988A-FICTS-01-1B','21B70551F545988A-uuuuu-01-EB','InChI=1S/C20H22N4O5/c1-2-23-18(21-15-19(23)24(26)27)8-5-16-3-6-17(7-4-16)20(25)29-14-11-22-9-12-28-13-10-22/h2-8,15H,1,9-14H2','InChIKey=KYKQRDAMYBRWGN-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)OCCN2CCOCC2)cc1','1'),
	(155611,0,1,'41552-53-8','Consistent with Molecular Formula','C21H24N4O4',396.445,NULL,'499A2F7D6EBD4963-FICuS-01-78','499A2F7D6EBD4963-FICTS-01-57','499A2F7D6EBD4963-uuuuu-01-27','InChI=1S/C21H24N4O4/c1-2-24-19(22-16-20(24)25(27)28)11-8-17-6-9-18(10-7-17)21(26)29-15-14-23-12-4-3-5-13-23/h2,6-11,16H,1,3-5,12-15H2','InChIKey=FJTIENPZWLFTSY-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)OCCN2CCCCC2)cc1','1'),
	(155612,0,1,'41552-54-9','Consistent with Molecular Formula','C21H25ClN4O4',432.9059,NULL,'496688985130902D-FICuS-01-29','496688985130902D-FICTS-01-08','499A2F7D6EBD4963-uuuuu-01-27','InChI=1S/C21H24N4O4.ClH/c1-2-24-19(22-16-20(24)25(27)28)11-8-17-6-9-18(10-7-17)21(26)29-15-14-23-12-4-3-5-13-23;/h2,6-11,16H,1,3-5,12-15H2;1H','InChIKey=ZCZLMGSDBVAQGC-UHFFFAOYSA-N','C=Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc(C(=O)OCCN2CCCCC2)cc1.Cl','1'),
	(155613,0,1,'50346-69-5','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'D3A2DD9AEADD4EB3-FICuS-01-AF','D3A2DD9AEADD4EB3-FICTS-01-8E','D3A2DD9AEADD4EB3-uuuuu-01-5E','InChI=1S/C13H11N3O2/c1-2-15-10-14-12(13(15)16(17)18)9-8-11-6-4-3-5-7-11/h2-10H,1H2','InChIKey=MMOVMEMMSPUIEK-UHFFFAOYSA-N','C=Cn1cnc(/C=C/c2ccccc2)c1[N+](=O)[O-]','1'),
	(155614,0,1,'50346-66-2','Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'64BBC85EB3FA807F-FICuS-01-8B','64BBC85EB3FA807F-FICTS-01-6A','64BBC85EB3FA807F-uuuuu-01-3A','InChI=1S/C14H15N3O3/c1-11-2-4-12(5-3-11)6-7-13-14(17(19)20)16(8-9-18)10-15-13/h2-7,10,18H,8-9H2,1H3','InChIKey=QOBJYMPVSXOOGA-UHFFFAOYSA-N','Cc1ccc(/C=C/c2ncn(CCO)c2[N+](=O)[O-])cc1','1'),
	(155615,0,0,'39205-83-9','Consistent with Molecular Formula','C6H8N4O4',200.1536,NULL,'EC207CE522D831BE-FICuS-01-70','EC207CE522D831BE-FICTS-01-4F','EC207CE522D831BE-uuuuu-01-1F','InChI=1S/C6H8N4O4/c7-5(12)4-3-9(1-2-11)8-6(4)10(13)14/h3,11H,1-2H2,(H2,7,12)','InChIKey=LOIDMDPCSBUPCZ-UHFFFAOYSA-N','NC(=O)c1cn(CCO)nc1[N+](=O)[O-]',NULL),
	(155616,0,0,'61178-04-9','Consistent with Molecular Formula','C5H8N4O',140.1444,NULL,'F48A55B4B32B1160-FICuS-01-4B','F48A55B4B32B1160-FICTS-01-2A','F48A55B4B32B1160-uuuuu-01-FA','InChI=1S/C5H8N4O/c1-8(2)5-6-3-4-7-9(5)10/h3-4H,1-2H3','InChIKey=GENUFRSQZRCUPL-UHFFFAOYSA-N','CN(C)c1nccn[n+]1[O-]',NULL),
	(155617,0,0,'61178-06-1','Consistent with Molecular Formula','C8H12N4O',180.209,NULL,'D946FBDA3D8370CF-FICuS-01-8D','D946FBDA3D8370CF-FICTS-01-6C','D946FBDA3D8370CF-uuuuu-01-3C','InChI=1S/C8H12N4O/c13-12-8(9-4-5-10-12)11-6-2-1-3-7-11/h4-5H,1-3,6-7H2','InChIKey=VLEQHIJVBCGQSD-UHFFFAOYSA-N','[O-][n+]1nccnc1N1CCCCC1',NULL),
	(155618,8,0,'69671-84-7','Consistent with Molecular Formula','C24H36O4S2',452.666,NULL,'5EBBEC646D07CF32-FICuS-01-86','5EBBEC646D07CF32-FICTS-01-65','5EBBEC646D07CF32-uuuuu-01-35','InChI=1S/C24H36O4S2/c1-5-27-22(29)30-20-13-24(4)15(12-19(20)26)6-7-16-17-8-9-21(28-14(2)25)23(17,3)11-10-18(16)24/h15-18,20-21H,5-13H2,1-4H3','InChIKey=GAIUIGKBBLJCQM-UHFFFAOYSA-N','CCOC(=S)SC1CC2(C)C(CCC3C2CCC2(C)C(OC(C)=O)CCC32)CC1=O','1'),
	(155619,7,0,NULL,'Consistent with Molecular Formula','C34H46N2O6S3',674.9272,NULL,'5F5F0EF62EF9028B-FICuS-01-80','5F5F0EF62EF9028B-FICTS-01-5F','4BA5D7C4F08845ED-uuuuu-01-2C','InChI=1S/C27H38N2O3S2.C7H8O3S/c1-17-4-7-20(8-5-17)34(30,31)32-24-11-10-22-21-9-6-18-16-19(33-25(28)29)12-14-26(18,2)23(21)13-15-27(22,24)3;1-6-2-4-7(5-3-6)11(8,9)10/h4-8,19,21-24H,9-16H2,1-3H3,(H3,28,29);2-5H,1H3,(H,8,9,10)','InChIKey=MWQPYZRMAHYTTA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.Cc1ccc(S(=O)(=O)OC2CCC3C4CC=C5CC(SC(=N)N)CCC5(C)C4CCC23C)cc1','1'),
	(155620,8,1,NULL,'Consistent with Molecular Formula','C24H37NO4',403.5606,NULL,'C9F550E99C0DAB2E-FICuS-01-8B','C9F550E99C0DAB2E-FICTS-01-6A','C9F550E99C0DAB2E-uuuuu-01-3A','InChI=1S/C24H37NO4/c1-23-10-8-16(29-21-5-3-4-12-28-21)13-15(23)6-7-17-18(23)9-11-24(2)19(17)14-20(25-27)22(24)26/h6,16-19,21-22,26-27H,3-5,7-14H2,1-2H3','InChIKey=CVUNGIBCAVVAEN-UHFFFAOYSA-N','CC12CCC(OC3CCCCO3)CC1=CCC1C2CCC2(C)C(O)/C(=N/O)CC12','1'),
	(155621,0,0,'66469-91-8','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'6B582B61484826AB-FICuS-01-4A','B98EB6AE2F37A07F-FICTS-01-6C','6B582B61484826AB-uuuuu-01-F9','InChI=1S/C16H14N2O2/c1-20-12-8-9-4-3-7-17-14(9)15-13(12)10-5-2-6-11(10)16(19)18-15/h3-4,7-8H,2,5-6H2,1H3,(H,18,19)','InChIKey=KTFLGYHJZMEMCB-UHFFFAOYSA-N','COc1cc2cccnc2c2[nH]c(=O)c3c(c12)CCC3',NULL),
	(155622,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'24B31B2FDEDFDFA0-FICuS-01-9B','DCA1DF8FEA688BB3-FICTS-01-8A','24B31B2FDEDFDFA0-uuuuu-01-4A','InChI=1S/C16H14N2O2/c1-20-13-8-6-9-5-7-11-10-3-2-4-12(10)16(19)18-15(11)14(9)17-13/h5-8H,2-4H2,1H3,(H,18,19)','InChIKey=HLHWUMMHVYZCFR-UHFFFAOYSA-N','COc1ccc2ccc3c4c(c(=O)[nH]c3c2n1)CCC4',NULL),
	(155623,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'6A029704766E8E15-FICuS-01-3F','D1AD7968594050F6-FICTS-01-31','6A029704766E8E15-uuuuu-01-EE','InChI=1S/C15H12N2O2/c18-15-12-5-1-4-10(12)11-7-6-9-3-2-8-17(19)14(9)13(11)16-15/h2-3,6-8H,1,4-5H2,(H,16,18)','InChIKey=UTMJQKIYMJCIDM-UHFFFAOYSA-N','O=c1[nH]c2c(ccc3ccc[n+]([O-])c32)c2c1CCC2',NULL),
	(155624,0,0,'71007-79-9','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'095C3EED9A3CE6D5-FICuS-01-8D','095C3EED9A3CE6D5-FICTS-01-6C','095C3EED9A3CE6D5-uuuuu-01-3C','InChI=1S/C13H13NO3/c1-16-12-5-8-3-2-4-9-7-14-17-13(9)10(8)6-11(12)15/h5-7,15H,2-4H2,1H3','InChIKey=UFYXVFXZURHFLB-UHFFFAOYSA-N','COc1cc2c(cc1O)-c1oncc1CCC2',NULL),
	(155625,0,0,'71007-75-5','Consistent with Molecular Formula','C19H17N3O4',351.361,NULL,'323E8E0E8C16D359-FICuS-01-5D','323E8E0E8C16D359-FICTS-01-3C','323E8E0E8C16D359-uuuuu-01-0C','InChI=1S/C19H17N3O4/c1-26-18-9-12-3-2-4-13-11-20-21(19(13)16(12)10-17(18)23)14-5-7-15(8-6-14)22(24)25/h5-11,23H,2-4H2,1H3','InChIKey=JRBOEBVEVHDCDD-UHFFFAOYSA-N','COc1cc2c(cc1O)-c1c(cnn1-c1ccc([N+](=O)[O-])cc1)CCC2',NULL),
	(155626,0,0,'71007-82-4','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'B8B99953B80909C6-FICuS-01-5B','B8B99953B80909C6-FICTS-01-3A','B8B99953B80909C6-uuuuu-01-0A','InChI=1S/C18H15NO3/c1-22-16-8-10-6-7-12-11-4-2-3-5-14(11)19-17(12)18(21)13(10)9-15(16)20/h2-5,8-9,19-20H,6-7H2,1H3','InChIKey=JJZVRHFLJKLZGI-UHFFFAOYSA-N','COc1cc2c(cc1O)C(=O)c1[nH]c3ccccc3c1CC2',NULL),
	(155627,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'6EB685258847BEB6-FICuS-01-68','6EB685258847BEB6-FICTS-01-47','6EB685258847BEB6-uuuuu-01-17','InChI=1S/C13H14N2O2/c1-17-12-5-8-3-2-4-9-7-14-15-13(9)10(8)6-11(12)16/h5-7,16H,2-4H2,1H3,(H,14,15)','InChIKey=YXXLNXYVHBBXAO-UHFFFAOYSA-N','COc1cc2c(cc1O)-c1n[nH]cc1CCC2',NULL),
	(155628,0,0,'71007-73-3','Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'987A2878FA6C4AA2-FICuS-01-71','987A2878FA6C4AA2-FICTS-01-50','987A2878FA6C4AA2-uuuuu-01-20','InChI=1S/C19H18N2O2/c1-23-18-10-13-6-5-7-14-12-20-21(15-8-3-2-4-9-15)19(14)16(13)11-17(18)22/h2-4,8-12,22H,5-7H2,1H3','InChIKey=VTRHVGSKONRGMY-UHFFFAOYSA-N','COc1cc2c(cc1O)-c1c(cnn1-c1ccccc1)CCC2',NULL),
	(155629,0,0,'71007-77-7','Consistent with Molecular Formula','C19H16N4O6',396.3586,NULL,'9DF6C6A7BA591EE2-FICuS-01-8F','9DF6C6A7BA591EE2-FICTS-01-6E','9DF6C6A7BA591EE2-uuuuu-01-3E','InChI=1S/C19H16N4O6/c1-29-18-7-11-3-2-4-12-10-20-21(19(12)14(11)9-17(18)24)15-6-5-13(22(25)26)8-16(15)23(27)28/h5-10,24H,2-4H2,1H3','InChIKey=OBTIVPXUZUADHK-UHFFFAOYSA-N','COc1cc2c(cc1O)-c1c(cnn1-c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])CCC2',NULL),
	(155630,0,0,'19690-35-8','Consistent with Molecular Formula','C6H6N4O2',166.139,'DIAZAN\nDiazan\nDiazane\nDiazane (pharmaceutical)\n1,2-Bis(diazoacetyl)ethane\n2,5-Hexanedione, 1,6 bisdiazo-\n2,5-Hexanedione, 1,6-bis(diazo)-\n2,5-Hexanedione, 1,6-bis(diazo)-\nDiazane','69CC4B270A38FC62-FICuS-01-68','69CC4B270A38FC62-FICTS-01-47','69CC4B270A38FC62-uuuuu-01-17','InChI=1S/C6H6N4O2/c7-9-3-5(11)1-2-6(12)4-10-8/h3-4H,1-2H2','InChIKey=YRDXWCJQMHHUTN-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)CCC(=O)C=[N+]=[N-]',NULL),
	(155631,0,1,NULL,'Consistent with Molecular Formula','C16H10F3NOS',321.3163,NULL,'BE580BC4602795DD-FICuS-01-69','BE580BC4602795DD-FICTS-01-48','DAD6ACF13ACD5E1C-uuuuu-01-59','InChI=1S/C16H10F3NOS/c17-16(18,19)11-6-2-1-5-10(11)9-14-15(21)20-12-7-3-4-8-13(12)22-14/h1-9H,(H,20,21)/b14-9-','InChIKey=MPOYICXOCNFHJL-ZROIWOOFSA-N','O=C1Nc2ccccc2S/C1=C\\c1ccccc1C(F)(F)F','1'),
	(155632,0,0,'60282-59-9','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'7F5CCA0C7349F063-FICuS-01-69','B8A92BEF383D7974-FICTS-01-56','7F5CCA0C7349F063-uuuuu-01-18','InChI=1S/C6H6N4O/c7-4-1-3(11)5-6(10-4)9-2-8-5/h1-2H,(H4,7,8,9,10,11)','InChIKey=GEOBINKVBHUYJQ-UHFFFAOYSA-N','Nc1cc(=O)c2[nH]cnc2[nH]1',NULL),
	(155633,0,0,'61178-02-7','Consistent with Molecular Formula','C3H2BrN3O',175.9723,NULL,'0DB55F955E2A5601-FICuS-01-54','0DB55F955E2A5601-FICTS-01-33','0DB55F955E2A5601-uuuuu-01-03','InChI=1S/C3H2BrN3O/c4-3-5-1-2-6-7(3)8/h1-2H','InChIKey=KMBFLFSINKNPLQ-UHFFFAOYSA-N','[O-][n+]1nccnc1Br',NULL),
	(155634,4,0,'67498-57-1','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'FB0410E3DBB678E0-FICuS-01-6E','FB0410E3DBB678E0-FICTS-01-4D','FB0410E3DBB678E0-uuuuu-01-1D','InChI=1S/C11H14O2/c1-6-9-7-3-4-8(5-7)11(9,2)13-10(6)12/h7-9H,1,3-5H2,2H3','InChIKey=SDEVQQAGBWZTRK-UHFFFAOYSA-N','C=C1C(=O)OC2(C)C3CCC(C3)C12','1'),
	(155635,2,0,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'8AD8760784B89421-FICuS-01-46','8AD8760784B89421-FICTS-01-25','8AD8760784B89421-uuuuu-01-F5','InChI=1S/C14H22O2/c1-3-4-6-9-14-10-7-5-8-12(14)11(2)13(15)16-14/h12H,2-10H2,1H3','InChIKey=JRURBSHNXMPWRN-UHFFFAOYSA-N','C=C1C(=O)OC2(CCCCC)CCCCC12','1'),
	(155636,0,0,'50827-57-1','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'03B78E677CE0E1B0-FICuS-01-64','03B78E677CE0E1B0-FICTS-01-43','03B78E677CE0E1B0-uuuuu-01-13','InChI=1S/C8H8O4/c1-12-7-3-6(10)2-5(4-9)8(7)11/h2-3,9H,4H2,1H3','InChIKey=PXEBZHWTQGYVCO-UHFFFAOYSA-N','COC1=CC(=O)C=C(CO)C1=O',NULL),
	(155637,0,0,'50827-56-0','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'55294414338C6047-FICuS-01-1B','55294414338C6047-FICTS-01-FA','55294414338C6047-uuuuu-01-CA','InChI=1S/C8H8O4/c1-12-8-3-6(10)5(4-9)2-7(8)11/h2-3,9H,4H2,1H3','InChIKey=KTTQYVYUXZOVEN-UHFFFAOYSA-N','COC1=CC(=O)C(CO)=CC1=O',NULL),
	(155638,0,1,'82040-80-0','Consistent with Molecular Formula','C8H5Br2NO3',322.9404,NULL,'54F585EF85B1D441-FICuS-01-60','54F585EF85B1D441-FICTS-01-3F','54F585EF85B1D441-uuuuu-01-0F','InChI=1S/C8H5Br2NO3/c9-6-3-5(1-2-11(13)14)4-7(10)8(6)12/h1-4,12H','InChIKey=CTJGBTQBMJYEIT-UHFFFAOYSA-N','O=[N+]([O-])/C=C/c1cc(Br)c(O)c(Br)c1','1'),
	(155639,0,1,NULL,'Consistent with Molecular Formula','C10H10BrNO4',288.0973,NULL,'4BEF11F9E38A778E-FICuS-01-85','4BEF11F9E38A778E-FICTS-01-64','4BEF11F9E38A778E-uuuuu-01-34','InChI=1S/C10H10BrNO4/c1-6(12(14)15)3-7-4-8(11)5-9(16-2)10(7)13/h3-5,13H,1-2H3','InChIKey=XPURYHCRELWOBD-UHFFFAOYSA-N','COc1cc(Br)cc(/C=C(\\C)[N+](=O)[O-])c1O','1'),
	(155640,9,2,NULL,'Consistent with Molecular Formula','C28H43NO6',489.6508,'Borrelidin\nCyclopentanecarboxylic acid, 2-(7-cyano-8,16-dihydroxy-9,11, Cyclopentanecarboxylic acid, 2-[(2S,4E,6Z,8R,9S,11R,13S,15S, 16S)-7-cyano-8,16-dihydroxy-9,11,13,15-tetramethyl-18-oxooxacyclooctadeca-4,6-dien-2-yl]-, (1R,2R)-','076EB7B62EDAF1B7-FICuS-01-86','076EB7B62EDAF1B7-FICTS-01-65','B938B1A6FD9BDFE3-uuuuu-01-4D','InChI=1S/C28H43NO6/c1-17-12-18(2)14-20(4)27(32)21(16-29)8-5-6-11-25(22-9-7-10-23(22)28(33)34)35-26(31)15-24(30)19(3)13-17/h5-6,8,17-20,22-25,27,30,32H,7,9-15H2,1-4H3,(H,33,34)/b6-5+,21-8+','InChIKey=OJCKRNPLOZHAOU-SLNPHPKOSA-N','CC1CC(C)CC(C)C(O)/C(C#N)=C/C=C/CC(C2CCCC2C(=O)O)OC(=O)CC(O)C(C)C1','1'),
	(155641,2,0,'34444-37-6','Consistent with Molecular Formula','C20H22O7',374.3896,'WIKSTROMOL\nB641599K027\nNortrachelogenin\nDibenzylbutyrolactone\nWIKSTROEMIA FOETIDA B641599K027\n2(3H)-Furanone, dihydro-3-hydroxy-3,4-bis[(4-hydroxy-3-methoxyphenyl)methyl]-','4E183B657B84BFAF-FICuS-01-7D','4E183B657B84BFAF-FICTS-01-5C','98322AE385FB7F43-uuuuu-01-10','InChI=1S/C20H22O7/c1-25-17-8-12(3-5-15(17)21)7-14-11-27-19(23)20(14,24)10-13-4-6-16(22)18(9-13)26-2/h3-6,8-9,14,21-22,24H,7,10-11H2,1-2H3/t14-,20+/m1/s1','InChIKey=ZITBJWXLODLDRH-VLIAUNLRSA-N','COc1cc(CC2COC(=O)C2(O)Cc2ccc(O)c(OC)c2)ccc1O','1'),
	(155642,1,0,'41198-76-9','Consistent with Molecular Formula','C15H18ClNO',263.7663,'Benzeneethanamine, .alpha.-(phenoxymethyl)-, hydrochloride','C5215765EA6172BC-FICuS-01-54','C5215765EA6172BC-FICTS-01-33','C5DDF080D5ECABF2-uuuuu-01-50','InChI=1S/C15H17NO.ClH/c16-14(11-13-7-3-1-4-8-13)12-17-15-9-5-2-6-10-15;/h1-10,14H,11-12,16H2;1H','InChIKey=QJKCBIIJUQEYCR-UHFFFAOYSA-N','Cl.NC(COc1ccccc1)Cc1ccccc1','1'),
	(155643,1,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'E7BE758078983D17-FICuS-01-5D','E7BE758078983D17-FICTS-01-3C','E7BE758078983D17-uuuuu-01-0C','InChI=1S/C13H19NO2/c1-4-16-13(15)14(3)11(2)10-12-8-6-5-7-9-12/h5-9,11H,4,10H2,1-3H3','InChIKey=LWZCZYZOOQILJZ-UHFFFAOYSA-N','CCOC(=O)N(C)C(C)Cc1ccccc1','1'),
	(155644,1,0,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,'3-Benzofurancarboxylic acid, 2,3-dihydro-2-oxo-3-phenyl-, ethyl ester','4D85EBA46A20F462-FICuS-01-63','4D85EBA46A20F462-FICTS-01-42','4D85EBA46A20F462-uuuuu-01-12','InChI=1S/C17H14O4/c1-2-20-15(18)17(12-8-4-3-5-9-12)13-10-6-7-11-14(13)21-16(17)19/h3-11H,2H2,1H3','InChIKey=UXPQXLBCHCDSSI-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)C(=O)Oc2ccccc21','1'),
	(155645,1,1,NULL,'Consistent with Molecular Formula','C18H28ClNO2',325.8777,NULL,'7E1CB6AE9EB1118D-FICuS-01-84','7E1CB6AE9EB1118D-FICTS-01-63','7EE0114BA13CC8C3-uuuuu-01-18','InChI=1S/C18H27NO2.ClH/c1-4-5-6-7-16(14-19(2)3)18(21)13-10-15-8-11-17(20)12-9-15;/h8-13,16,20H,4-7,14H2,1-3H3;1H','InChIKey=NSZLVPGDVPCRII-UHFFFAOYSA-N','CCCCCC(CN(C)C)C(=O)/C=C/c1ccc(O)cc1.Cl','1'),
	(155646,0,1,NULL,'Consistent with Molecular Formula','C22H24O3',336.4298,NULL,'F90F78AAA038EA9B-FICuS-01-8A','F90F78AAA038EA9B-FICTS-01-69','F90F78AAA038EA9B-uuuuu-01-39','InChI=1S/C22H24O3/c1-2-3-4-8-11-20(23)15-12-18-13-16-21(17-14-18)25-22(24)19-9-6-5-7-10-19/h5-7,9-10,12-17H,2-4,8,11H2,1H3','InChIKey=OHJLFHLWELUDDH-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(OC(=O)c2ccccc2)cc1','1'),
	(155647,0,1,NULL,'Consistent with Molecular Formula','C22H23ClO3',370.8749,NULL,'3FE9BB19B25B2481-FICuS-01-66','3FE9BB19B25B2481-FICTS-01-45','3FE9BB19B25B2481-uuuuu-01-15','InChI=1S/C22H23ClO3/c1-2-3-4-5-6-20(24)14-7-17-8-15-21(16-9-17)26-22(25)18-10-12-19(23)13-11-18/h7-16H,2-6H2,1H3','InChIKey=MFAJMFUIWIMWLG-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(OC(=O)c2ccc(Cl)cc2)cc1','1'),
	(155648,0,1,NULL,'Consistent with Molecular Formula','C22H23NO5',381.4274,NULL,'AC57F79BBBB1A4A5-FICuS-01-91','AC57F79BBBB1A4A5-FICTS-01-70','AC57F79BBBB1A4A5-uuuuu-01-40','InChI=1S/C22H23NO5/c1-2-3-4-5-6-20(24)14-7-17-8-15-21(16-9-17)28-22(25)18-10-12-19(13-11-18)23(26)27/h7-16H,2-6H2,1H3','InChIKey=XQYTVFLVFSAPOV-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(OC(=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(155649,3,0,'93226-50-7','Consistent with Molecular Formula','C10H20ClN',189.7277,NULL,'8ADEBC7CF4BF329E-FICuS-01-AD','8ADEBC7CF4BF329E-FICTS-01-8C','8A221B99CB32EBD0-uuuuu-01-1D','InChI=1S/C10H19N.ClH/c11-10-6-5-8-3-1-2-4-9(8)7-10;/h8-10H,1-7,11H2;1H','InChIKey=KZZOAMUUSWYZAP-UHFFFAOYSA-N','Cl.NC1CCC2CCCCC2C1','1'),
	(155650,3,0,'73688-51-4','Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'FB669D6A071545D6-FICuS-01-5F','FB669D6A071545D6-FICTS-01-3E','FB669D6A071545D6-uuuuu-01-0E','InChI=1S/C13H23NO2/c1-2-16-13(15)14-12-8-7-10-5-3-4-6-11(10)9-12/h10-12H,2-9H2,1H3,(H,14,15)','InChIKey=LFDXRCMQDURMLZ-UHFFFAOYSA-N','CCOC(=O)NC1CCC2CCCCC2C1','1'),
	(155651,3,0,NULL,'Consistent with Molecular Formula','C16H29NO2',267.4106,NULL,'754FA4B90F850373-FICuS-01-4D','754FA4B90F850373-FICTS-01-2C','754FA4B90F850373-uuuuu-01-FC','InChI=1S/C16H29NO2/c1-16(2,3)11-19-15(18)17-14-9-8-12-6-4-5-7-13(12)10-14/h12-14H,4-11H2,1-3H3,(H,17,18)','InChIKey=GUOIVIBNHOYWDD-UHFFFAOYSA-N','CC(C)(C)COC(=O)NC1CCC2CCCCC2C1','1'),
	(155652,2,1,'15876-37-6','Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'92A9E69D76F44F0F-FICuS-01-7B','92A9E69D76F44F0F-FICTS-01-5A','46EB397DD24C8E68-uuuuu-01-26','InChI=1S/C10H17NO/c12-11-10-6-5-8-3-1-2-4-9(8)7-10/h8-9,12H,1-7H2/b11-10+','InChIKey=FWHMNAVULOVKOS-ZHACJKMWSA-N','O/N=C1\\CCC2CCCCC2C1','1'),
	(155653,0,0,'35854-47-8','Consistent with Molecular Formula','C13H12N2O',212.2506,'N-2-Picolylbenzamide\nBenzamide, N-(2-pyridinylmethyl)-','D7283E5727391185-FICuS-01-34','D7283E5727391185-FICTS-01-13','D7283E5727391185-uuuuu-01-E3','InChI=1S/C13H12N2O/c16-13(11-6-2-1-3-7-11)15-10-12-8-4-5-9-14-12/h1-9H,10H2,(H,15,16)','InChIKey=JHBTVPLZRMXZKD-UHFFFAOYSA-N','O=C(NCc1ccccn1)c1ccccc1',NULL),
	(155654,1,0,'69519-82-0','Consistent with Molecular Formula','C22H22S3',382.5958,NULL,'B6ECB43F0165B048-FICuS-01-60','B6ECB43F0165B048-FICTS-01-3F','B6ECB43F0165B048-uuuuu-01-0F','InChI=1S/C22H22S3/c1-18(17-23-19-11-5-2-6-12-19)22(24-20-13-7-3-8-14-20)25-21-15-9-4-10-16-21/h2-16,18,22H,17H2,1H3','InChIKey=RKVGNGADVSFFAN-UHFFFAOYSA-N','CC(CSc1ccccc1)C(Sc1ccccc1)Sc1ccccc1','1'),
	(155655,0,0,'69519-81-9','Consistent with Molecular Formula','C21H20S3',368.569,NULL,'CBC9C12883EF8478-FICuS-01-77','CBC9C12883EF8478-FICTS-01-56','CBC9C12883EF8478-uuuuu-01-26','InChI=1S/C21H20S3/c1-4-10-18(11-5-1)22-17-16-21(23-19-12-6-2-7-13-19)24-20-14-8-3-9-15-20/h1-15,21H,16-17H2','InChIKey=MWYXTMRUSSQKQK-UHFFFAOYSA-N','c1ccc(SCCC(Sc2ccccc2)Sc2ccccc2)cc1',NULL),
	(155656,0,0,NULL,'Consistent with Molecular Formula','C18H13N5O9',443.3288,NULL,'95E51115D1C7ED88-FICuS-01-5F','95E51115D1C7ED88-FICTS-01-3E','B910EB7ED513CE94-uuuuu-01-27','InChI=1S/C12H11N2O2.C6H3N3O7/c15-14(16)12-6-4-11(5-7-12)10-13-8-2-1-3-9-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-9H,10H2;1-2,10H/q+1;/p-1','InChIKey=ABTZXMPXYRAVDC-UHFFFAOYSA-M','O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1.O=[N+]([O-])c1ccc(C[n+]2ccccc2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(155657,3,0,NULL,'Consistent with Molecular Formula','C15H27NO2',253.3838,NULL,'51C59997666AD89A-FICuS-01-60','51C59997666AD89A-FICTS-01-3F','51C59997666AD89A-uuuuu-01-0F','InChI=1S/C15H27NO2/c1-15(2,3)18-14(17)16-13-9-8-11-6-4-5-7-12(11)10-13/h11-13H,4-10H2,1-3H3,(H,16,17)','InChIKey=QNWHLQDVVDITRI-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC1CCC2CCCCC2C1','1'),
	(155658,3,0,NULL,'Consistent with Molecular Formula','C14H25NO2',239.357,NULL,'0122A657C6E1E567-FICuS-01-45','0122A657C6E1E567-FICTS-01-24','0122A657C6E1E567-uuuuu-01-F4','InChI=1S/C14H25NO2/c1-3-17-13(16)15-12-7-9-14(2)8-5-4-6-11(14)10-12/h11-12H,3-10H2,1-2H3,(H,15,16)','InChIKey=UBPSZRKSVLAFKZ-UHFFFAOYSA-N','CCOC(=O)NC1CCC2(C)CCCCC2C1','1'),
	(155659,3,0,NULL,'Consistent with Molecular Formula','C14H25NO2',239.357,NULL,'EB9A42F60AEAFEC6-FICuS-01-A5','EB9A42F60AEAFEC6-FICTS-01-84','EB9A42F60AEAFEC6-uuuuu-01-54','InChI=1S/C14H25NO2/c1-10(2)17-14(16)15-13-8-7-11-5-3-4-6-12(11)9-13/h10-13H,3-9H2,1-2H3,(H,15,16)','InChIKey=QGHZLAMELUOGCH-UHFFFAOYSA-N','CC(C)OC(=O)NC1CCC2CCCCC2C1','1'),
	(155660,0,0,'3820-26-6','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'1E5994750560F2EB-FICuS-01-4E','1E5994750560F2EB-FICTS-01-2D','1E5994750560F2EB-uuuuu-01-FD','InChI=1S/C13H12N2O/c16-13(12-4-2-1-3-5-12)15-10-11-6-8-14-9-7-11/h1-9H,10H2,(H,15,16)','InChIKey=VDJSXBBFSHLEHE-UHFFFAOYSA-N','O=C(NCc1ccncc1)c1ccccc1',NULL),
	(155661,3,0,NULL,'Consistent with Molecular Formula','C13H24N2O',224.3454,NULL,'84582B5461F6A8DF-FICuS-01-63','84582B5461F6A8DF-FICTS-01-42','84582B5461F6A8DF-uuuuu-01-12','InChI=1S/C13H24N2O/c1-15(2)13(16)14-12-8-7-10-5-3-4-6-11(10)9-12/h10-12H,3-9H2,1-2H3,(H,14,16)','InChIKey=YLNQNUSAPIIYMW-UHFFFAOYSA-N','CN(C)C(=O)NC1CCC2CCCCC2C1','1'),
	(155662,2,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ N Cl N Cl ]','C6H14Cl2N2Pt',380.186,NULL,'B87A508D08E18D14-FICuS-01-59','B87A508D08E18D14-FICTS-01-38','CDE68C3DE1C0227A-uuuuu-01-2F','InChI=1S/C6H14N2.2ClH.Pt/c7-5-2-1-3-6(8)4-5;;;/h5-6H,1-4,7-8H2;2*1H;/q;;;+2/p-2/t5-,6+;;;','InChIKey=GIHPYZLBDHPZTE-UOXVPMNTSA-L','[ClH-][Pt+2]1([ClH-])NC2CCCC(C2)N1','1'),
	(155663,0,1,'58161-72-1','Consistent with Molecular Formula','C14H10O2',210.2318,NULL,'11FF13C99AF7E77A-FICuS-01-80','11FF13C99AF7E77A-FICTS-01-5F','11FF13C99AF7E77A-uuuuu-01-2F','InChI=1S/C14H10O2/c15-13-9-10-14(16)12(13)8-4-7-11-5-2-1-3-6-11/h1-10H','InChIKey=GUDSEMWIKBPDPM-UHFFFAOYSA-N','O=C1C=CC(=O)C1=C/C=C/c1ccccc1','1'),
	(155664,0,0,NULL,'Consistent with Molecular Formula','C10H5NO5',219.1532,NULL,'ECE7A2619ACD7CC3-FICuS-01-96','ECE7A2619ACD7CC3-FICTS-01-75','ECE7A2619ACD7CC3-uuuuu-01-45','InChI=1S/C10H5NO5/c12-8-2-3-9(13)7(8)5-6-1-4-10(16-6)11(14)15/h1-5H','InChIKey=CISITIXHRKNNHC-UHFFFAOYSA-N','O=C1C=CC(=O)C1=Cc1ccc([N+](=O)[O-])o1',NULL),
	(155665,0,0,NULL,'Consistent with Molecular Formula','C10H6O3',174.1556,NULL,'F6263B2FA670468E-FICuS-01-5D','F6263B2FA670468E-FICTS-01-3C','F6263B2FA670468E-uuuuu-01-0C','InChI=1S/C10H6O3/c11-9-3-4-10(12)8(9)6-7-2-1-5-13-7/h1-6H','InChIKey=PMCLZNNCIUCGKF-UHFFFAOYSA-N','O=C1C=CC(=O)C1=Cc1ccco1',NULL),
	(155666,0,1,NULL,'Consistent with Molecular Formula','C12H7NO5',245.191,NULL,'094531DC81F5FAB5-FICuS-01-66','094531DC81F5FAB5-FICTS-01-45','C8C00F986A0997E7-uuuuu-01-17','InChI=1S/C12H7NO5/c14-10-5-6-11(15)9(10)3-1-2-8-4-7-12(18-8)13(16)17/h1-7H/b2-1+','InChIKey=PKYBPHFFFJDMAH-OWOJBTEDSA-N','O=C1C=CC(=O)C1=C/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(155667,0,0,'34428-34-7','Consistent with Molecular Formula','C12H7ClO2',218.6391,NULL,'61CC3007DAA11B33-FICuS-01-4E','61CC3007DAA11B33-FICTS-01-2D','61CC3007DAA11B33-uuuuu-01-FD','InChI=1S/C12H7ClO2/c13-9-3-1-8(2-4-9)7-10-11(14)5-6-12(10)15/h1-7H','InChIKey=VBUQUPALUDSVOO-UHFFFAOYSA-N','O=C1C=CC(=O)C1=Cc1ccc(Cl)cc1',NULL),
	(155668,0,0,'10324-17-1','Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'7C4D5D7CA8A50ABC-FICuS-01-91','7C4D5D7CA8A50ABC-FICTS-01-70','7C4D5D7CA8A50ABC-uuuuu-01-40','InChI=1S/C11H10O3/c1-7(2)10(12)8-3-5-9(6-4-8)11(13)14/h3-6H,1H2,2H3,(H,13,14)','InChIKey=CYFKQTJUFVBKMU-UHFFFAOYSA-N','C=C(C)C(=O)c1ccc(C(=O)O)cc1',NULL),
	(155669,1,0,'66223-39-0','Consistent with Molecular Formula','C4H9NOS',119.1812,NULL,'6E52F749BD5042FB-FICuS-01-6C','6E52F749BD5042FB-FICTS-01-4B','6E52F749BD5042FB-uuuuu-01-1B','InChI=1S/C4H9NOS/c6-1-4-2-7-3-5-4/h4-6H,1-3H2','InChIKey=PNWWDRJAZASPST-UHFFFAOYSA-N','OCC1CSCN1','1'),
	(155670,1,0,'66223-40-3','Consistent with Molecular Formula','C5H9NOS',131.1922,'1H,3H,5H-Thiazolo[3,4-c]oxazole, dihydro-','D25826BBE0246074-FICuS-01-42','D25826BBE0246074-FICTS-01-21','D25826BBE0246074-uuuuu-01-F1','InChI=1S/C5H9NOS/c1-5-2-8-4-6(5)3-7-1/h5H,1-4H2','InChIKey=NIWQNVNAIJTMCP-UHFFFAOYSA-N','C1OCN2CSCC12','1'),
	(155671,2,0,NULL,'Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'018F3E0B0770A8B9-FICuS-01-52','018F3E0B0770A8B9-FICTS-01-31','018F3E0B0770A8B9-uuuuu-01-01','InChI=1S/C10H13NOS/c12-6-9-7-13-10(11-9)8-4-2-1-3-5-8/h1-5,9-12H,6-7H2','InChIKey=HXHILNLOJNVIMH-UHFFFAOYSA-N','OCC1CSC(c2ccccc2)N1','1'),
	(155672,2,0,NULL,'Consistent with Molecular Formula','C11H13NOS',207.2898,NULL,'546DEB62B61740C6-FICuS-01-56','546DEB62B61740C6-FICTS-01-35','546DEB62B61740C6-uuuuu-01-05','InChI=1S/C11H13NOS/c1-2-4-9(5-3-1)11-12-8-13-6-10(12)7-14-11/h1-5,10-11H,6-8H2','InChIKey=NIERPBSXWSTADZ-UHFFFAOYSA-N','c1ccc(C2SCC3COCN32)cc1','1'),
	(155673,2,0,NULL,'Consistent with Molecular Formula','C16H21NOS',275.408,NULL,'F1F7386C04FDED98-FICuS-01-87','F1F7386C04FDED98-FICTS-01-66','F1F7386C04FDED98-uuuuu-01-36','InChI=1S/C16H21NOS/c1-3-7-13(8-4-1)15-17-14(12-19-15)11-18-16(17)9-5-2-6-10-16/h1,3-4,7-8,14-15H,2,5-6,9-12H2','InChIKey=GMRFKWRXMLDYLH-UHFFFAOYSA-N','c1ccc(C2SCC3COC4(CCCCC4)N32)cc1','1'),
	(155674,1,0,NULL,'Consistent with Molecular Formula','C10H17NOS',199.3104,NULL,'828D4A31A8118F6C-FICuS-01-58','828D4A31A8118F6C-FICTS-01-37','828D4A31A8118F6C-uuuuu-01-07','InChI=1S/C10H17NOS/c1-2-4-10(5-3-1)11-8-12-6-9(11)7-13-10/h9H,1-8H2','InChIKey=SISPIYOGYRAFPI-UHFFFAOYSA-N','C1CCC2(CC1)SCC1COCN12','1'),
	(155675,2,0,NULL,'Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'0EFF90B417FF51E1-FICuS-01-77','0EFF90B417FF51E1-FICTS-01-56','0EFF90B417FF51E1-uuuuu-01-26','InChI=1S/C11H12N2O3S/c14-13(15)9-3-1-8(2-4-9)11-12-7-17-6-10(12)5-16-11/h1-4,10-11H,5-7H2','InChIKey=VASNCKMJBSWKCT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2OCC3CSCN32)cc1','1'),
	(155676,1,0,NULL,'Consistent with Molecular Formula','C8H13NO2S',187.2562,NULL,'C9F82F4FB139085F-FICuS-01-75','C9F82F4FB139085F-FICTS-01-54','C9F82F4FB139085F-uuuuu-01-24','InChI=1S/C8H13NO2S/c10-7(11)6-5-12-8(9-6)3-1-2-4-8/h6,9H,1-5H2,(H,10,11)','InChIKey=LNFDZRROXCWEQT-UHFFFAOYSA-N','O=C(O)C1CSC2(CCCC2)N1','1'),
	(155677,1,0,NULL,'Consistent with Molecular Formula','C10H17NO2S',215.3098,NULL,'FEAE703377E3B608-FICuS-01-6B','FEAE703377E3B608-FICTS-01-4A','FEAE703377E3B608-uuuuu-01-1A','InChI=1S/C10H17NO2S/c1-2-13-9(12)8-7-14-10(11-8)5-3-4-6-10/h8,11H,2-7H2,1H3','InChIKey=BNMKUVCENFVEAV-UHFFFAOYSA-N','CCOC(=O)C1CSC2(CCCC2)N1','1'),
	(155678,1,0,'67030-91-5','Consistent with Molecular Formula','C10H7BrO3',255.0675,NULL,'7DCC410894547346-FICuS-01-3F','7DCC410894547346-FICTS-01-1E','7DCC410894547346-uuuuu-01-EE','InChI=1S/C10H7BrO3/c11-10(13)6-8(9(12)14-10)7-4-2-1-3-5-7/h1-6,13H','InChIKey=TUHHJELLVVZIBN-UHFFFAOYSA-N','O=C1OC(O)(Br)C=C1c1ccccc1','1'),
	(155679,2,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'6F9E00F5A11B0097-FICuS-01-51','6F9E00F5A11B0097-FICTS-01-30','6F9E00F5A11B0097-uuuuu-01-00','InChI=1S/C11H12O4/c1-14-11(13)9(7-10(12)15-11)8-5-3-2-4-6-8/h2-6,9,13H,7H2,1H3','InChIKey=BHYVNQVAXRQDSA-UHFFFAOYSA-N','COC1(O)OC(=O)CC1c1ccccc1','1'),
	(155680,1,0,'67030-92-6','Consistent with Molecular Formula','C12H9BrO4',297.1047,NULL,'7C94C8F6124CCF02-FICuS-01-6A','7C94C8F6124CCF02-FICTS-01-49','7C94C8F6124CCF02-uuuuu-01-19','InChI=1S/C12H9BrO4/c1-8(14)16-12(13)7-10(11(15)17-12)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=ZCEVNGLRUAOWKY-UHFFFAOYSA-N','CC(=O)OC1(Br)C=C(c2ccccc2)C(=O)O1','1'),
	(155681,1,0,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,'FLAVONE B646854K029','33ABF5C5AB1E1103-FICuS-01-61','33ABF5C5AB1E1103-FICTS-01-40','33ABF5C5AB1E1103-uuuuu-01-10','InChI=1S/C17H16O5/c1-20-11-5-3-10(4-6-11)15-9-14(19)17-13(18)7-12(21-2)8-16(17)22-15/h3-8,15,18H,9H2,1-2H3','InChIKey=CKEXCBVNKRHAMX-UHFFFAOYSA-N','COc1ccc(C2CC(=O)c3c(O)cc(OC)cc3O2)cc1','1'),
	(155682,0,1,'3877-67-6','Consistent with Molecular Formula','C19H20O6',344.3634,'FLAVONE B646854K031','A9C297647764008C-FICuS-01-43','A9C297647764008C-FICTS-01-22','A9C297647764008C-uuuuu-01-F2','InChI=1S/C19H20O6/c1-22-13-8-5-12(6-9-13)7-10-14(20)17-15(21)11-16(23-2)18(24-3)19(17)25-4/h5-11,21H,1-4H3','InChIKey=FRISOFZUHCOQEC-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2c(O)cc(OC)c(OC)c2OC)cc1','1'),
	(155683,0,0,'22697-65-0','Consistent with Molecular Formula','C17H14O7',330.2934,NULL,'CF57F46CEEB9951D-FICuS-01-97','CF57F46CEEB9951D-FICTS-01-76','CF57F46CEEB9951D-uuuuu-01-46','InChI=1S/C17H14O7/c1-22-16-10(19)7-11-12(13(16)20)14(21)17(23-2)15(24-11)8-3-5-9(18)6-4-8/h3-7,18-20H,1-2H3','InChIKey=DDNPCXHBFYJXBJ-UHFFFAOYSA-N','COc1c(O)cc2oc(-c3ccc(O)cc3)c(OC)c(=O)c2c1O',NULL),
	(155684,0,1,'74894-55-6','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'973C22C2A2233896-FICuS-01-38','973C22C2A2233896-FICTS-01-17','892F8019B9B2A8AD-uuuuu-01-1E','InChI=1S/C12H11NO3/c1-16-8-9-7-11(14)13(12(9)15)10-5-3-2-4-6-10/h2-6,8H,7H2,1H3/b9-8+','InChIKey=ZWVCUZDOXSPUIM-CMDGGOBGSA-N','CO/C=C1\\CC(=O)N(c2ccccc2)C1=O','1'),
	(155685,2,0,'61193-40-6','Consistent with Molecular Formula','C39H44N2O8',668.7852,'RA 26 B\n1,4-Didesmethylthalicarpine\nDESMETHYLTHALICARPINE, 1,4-DI-','A84C28DCB730E593-FICuS-01-6A','A84C28DCB730E593-FICTS-01-49','A84C28DCB730E593-uuuuu-01-19','InChI=1S/C39H44N2O8/c1-40-10-8-21-14-32(45-4)33(46-5)18-25(21)27(40)13-24-17-31(44-3)29(42)20-30(24)49-35-16-23-12-28-37-22(9-11-41(28)2)15-36(48-7)39(43)38(37)26(23)19-34(35)47-6/h14-20,27-28,42-43H,8-13H2,1-7H3','InChIKey=BGMLTQAUEBQTJI-UHFFFAOYSA-N','COc1cc(CC2c3cc(OC)c(OC)cc3CCN2C)c(Oc2cc3c(cc2OC)-c2c(O)c(OC)cc4c2C(C3)N(C)CC4)cc1O','1'),
	(155686,0,1,NULL,'Consistent with Molecular Formula','C7H9N3S2',199.2882,NULL,'BAD53321CED86792-FICuS-01-68','BAD53321CED86792-FICTS-01-47','BAD53321CED86792-uuuuu-01-17','InChI=1S/C7H9N3S2/c1-12-7(11)10-9-5-6-3-2-4-8-6/h2-5,8H,1H3,(H,10,11)','InChIKey=BCLJMHVMWFGIIS-UHFFFAOYSA-N','CSC(=S)N/N=C/c1ccc[nH]1','1'),
	(155687,4,0,'59886-07-6','Consistent with Molecular Formula','C9H12N6O4S',300.2916,NULL,'8A9A057ACCBE8B5E-FICuS-01-98','8A9A057ACCBE8B5E-FICTS-01-77','8A9A057ACCBE8B5E-uuuuu-01-47','InChI=1S/C9H12N6O4S/c10-9-12-6(3-8(13-9)20-15-14-3)11-7-5(18)4(17)2(1-16)19-7/h2,4-5,7,16-18H,1H2,(H3,10,11,12,13)','InChIKey=BDRUDUPEWIVVBG-UHFFFAOYSA-N','Nc1nc(NC2OC(CO)C(O)C2O)c2nnsc2n1','1'),
	(155688,4,0,NULL,'Consistent with Molecular Formula','C17H17N5O7',403.3506,NULL,'E83485ADFDF51BBE-FICuS-01-9C','5BE0247187D04AF3-FICTS-01-31','E83485ADFDF51BBE-uuuuu-01-4B','InChI=1S/C17H17N5O7/c18-16-20-13-10(14(25)21-16)19-7-22(13)15-12(24)11(23)9(29-15)6-27-17(26)28-8-4-2-1-3-5-8/h1-5,7,9,11-12,15,23-24H,6H2,(H3,18,20,21,25)','InChIKey=IJTAODLJCJESBA-UHFFFAOYSA-N','Nc1nc2c(ncn2C2OC(COC(=O)Oc3ccccc3)C(O)C2O)c(=O)[nH]1','1'),
	(155689,1,0,NULL,'Consistent with Molecular Formula','C19H21N7O5S',459.4788,NULL,'7CF988FAA88DA179-FICuS-01-8E','7CF988FAA88DA179-FICTS-01-6D','7CF988FAA88DA179-uuuuu-01-3D','InChI=1S/C19H21N7O5S/c20-15-14-17(26-19(21)25-15)32-8-11(23-14)7-22-10-3-1-9(2-4-10)16(29)24-12(18(30)31)5-6-13(27)28/h1-4,12,22H,5-8H2,(H,24,29)(H,27,28)(H,30,31)(H4,20,21,25,26)','InChIKey=ZJPBUWVZPMZQBI-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)SCC(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)=N2','1'),
	(155690,2,0,'80402-37-5','Consistent with Molecular Formula','C20H22CaN8O6',510.5238,NULL,'33A7472381E80581-FICuS-01-29','6A458D89A2BEF94E-FICTS-01-65','2EE53B30616EA379-uuuuu-01-05','InChI=1S/C20H22N8O6.Ca/c21-19-25-15-14(17(32)26-19)28-11(7-23-15)8-27(20(28)22)10-3-1-9(2-4-10)16(31)24-12(18(33)34)5-6-13(29)30;/h1-4,11-12,22H,5-8H2,(H,24,31)(H,29,30)(H,33,34)(H4,21,23,25,26,32);/q;+2/b22-20+;','InChIKey=AJUDQSRWGADZGF-QPNALZDCSA-N','N=C1N(c2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)CC2CNc3nc(N)[nH]c(=O)c3N12.[Ca+2]','1'),
	(155691,0,0,NULL,'Consistent with Molecular Formula','C7H9?Cl2N5S',266.1476,NULL,'173C8B406739C3B1-FICuS-01-45','173C8B406739C3B1-FICTS-01-24','173C8B406739C3B1-uuuuu-01-F4','InChI=1S/C7H8ClN5S.ClH/c8-1-3-2-14-6-4(11-3)5(9)12-7(10)13-6;/h1-2H2,(H4,9,10,12,13);1H','InChIKey=CBKNOTOBNVZIPN-UHFFFAOYSA-N','*.Cl.Nc1nc(N)c2c(n1)SCC(CCl)=N2',NULL),
	(155692,5,0,'69892-56-4','Consistent with Molecular Formula','C30H35NO6',505.6096,NULL,'0BADE243E72FCC17-FICuS-01-7E','0BADE243E72FCC17-FICTS-01-5D','0BADE243E72FCC17-uuuuu-01-2D','InChI=1S/C30H35NO6/c1-21(32)31-26-28(34-3)27(33-2)25(37-29(26)35-4)20-36-30(22-14-8-5-9-15-22,23-16-10-6-11-17-23)24-18-12-7-13-19-24/h5-19,25-29H,20H2,1-4H3,(H,31,32)','InChIKey=HTBIANVLZDIILZ-UHFFFAOYSA-N','COC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OC)C(OC)C1NC(C)=O','1'),
	(155693,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O4S',380.8453,NULL,'845D34A6FC825B63-FICuS-01-5D','845D34A6FC825B63-FICTS-01-3C','845D34A6FC825B63-uuuuu-01-0C','InChI=1S/C17H17ClN2O4S/c1-13-2-8-16(9-3-13)25(22,23)20(19-10-11-24-17(19)21)12-14-4-6-15(18)7-5-14/h2-9H,10-12H2,1H3','InChIKey=UVBWHTHFUYHEGG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(Cc2ccc(Cl)cc2)N2CCOC2=O)cc1',NULL),
	(155694,0,0,NULL,'Consistent with Molecular Formula','C3H8N2O',88.109,NULL,'11B2784A34C25D3D-FICuS-01-4D','11B2784A34C25D3D-FICTS-01-2C','11B2784A34C25D3D-uuuuu-01-FC','InChI=1S/C3H8N2O/c1-4-5-2-3-6/h6H,2-3H2,1H3','InChIKey=DICAGJGIAYGGJD-UHFFFAOYSA-N','C/N=N/CCO',NULL),
	(155695,0,1,NULL,'Consistent with Molecular Formula','C18H17ClN4O5',404.8091,NULL,'FC67CA25A96BF27A-FICuS-01-8A','FC67CA25A96BF27A-FICTS-01-69','487825C1048582BD-uuuuu-01-ED','InChI=1S/C18H17ClN4O5/c19-14-5-3-13(4-6-14)16(12-21-9-1-2-10-21)20-28-18-8-7-15(22(24)25)11-17(18)23(26)27/h3-8,11H,1-2,9-10,12H2/b20-16+','InChIKey=XFZSSYLPGSGRJB-CAPFRKAQSA-N','O=[N+]([O-])c1ccc(O/N=C(\\CN2CCCC2)c2ccc(Cl)cc2)c([N+](=O)[O-])c1','1'),
	(155696,0,1,NULL,'Consistent with Molecular Formula','C19H19ClN2O2',342.8243,NULL,'36FB6F2C0C688360-FICuS-01-5B','36FB6F2C0C688360-FICTS-01-3A','23CD054C01E77505-uuuuu-01-EC','InChI=1S/C19H19ClN2O2/c20-17-10-8-15(9-11-17)18(14-22-12-4-5-13-22)21-24-19(23)16-6-2-1-3-7-16/h1-3,6-11H,4-5,12-14H2/b21-18+','InChIKey=XXSQDDFZNORTHJ-DYTRJAOYSA-N','O=C(O/N=C(\\CN1CCCC1)c1ccc(Cl)cc1)c1ccccc1','1'),
	(155697,0,0,'71376-45-9','Consistent with Molecular Formula','C45H84N2O3',701.1702,NULL,'E2ECC7E60498BDF6-FICuS-01-92','5A18FFC83891C4C2-FICTS-01-4D','E2ECC7E60498BDF6-uuuuu-01-41','InChI=1S/C45H84N2O3/c1-5-8-10-12-14-16-18-20-22-24-26-28-30-32-34-36-38-46-41-40(4)43(48)42(45(44(41)49)50-7-3)47-39-37-35-33-31-29-27-25-23-21-19-17-15-13-11-9-6-2/h46-47H,5-39H2,1-4H3','InChIKey=UEACSFUBBXJHFT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC1=C(C)C(=O)C(NCCCCCCCCCCCCCCCCCC)=C(OCC)C1=O',NULL),
	(155698,0,0,'71376-47-1','Consistent with Molecular Formula','C15H24N2O3',280.3662,NULL,'E7E43D7E1446B457-FICuS-01-60','BBCD017BF54FCA0D-FICTS-01-78','E7E43D7E1446B457-uuuuu-01-0F','InChI=1S/C15H24N2O3/c1-5-8-16-11-10(4)13(18)12(17-9-6-2)15(14(11)19)20-7-3/h16-17H,5-9H2,1-4H3','InChIKey=UODKXMBCRSEKGM-UHFFFAOYSA-N','CCCNC1=C(C)C(=O)C(NCCC)=C(OCC)C1=O',NULL),
	(155699,10,0,'52423-28-6','Consistent with Molecular Formula','C32H48O10',592.7252,'DEBROMOAPLYSIATOXIN\nAplysiatoxin, 17-debromo-','FF061817B714E6E6-FICuS-01-5E','FF061817B714E6E6-FICTS-01-3D','FF061817B714E6E6-uuuuu-01-0D','InChI=1S/C32H48O10/c1-18(11-12-24(38-7)22-9-8-10-23(34)13-22)29-20(3)26-16-32(41-29)30(5,6)15-19(2)31(37,42-32)17-28(36)39-25(21(4)33)14-27(35)40-26/h8-10,13,18-21,24-26,29,33-34,37H,11-12,14-17H2,1-7H3','InChIKey=REAZZDPREXHWNV-UHFFFAOYSA-N','COC(CCC(C)C1OC23CC(OC(=O)CC(C(C)O)OC(=O)CC(O)(O2)C(C)CC3(C)C)C1C)c1cccc(O)c1','1'),
	(155700,2,0,NULL,'Consistent with Molecular Formula','C6H9ClN2O3',192.6017,NULL,'71621ECF0441EC23-FICuS-01-4C','71621ECF0441EC23-FICTS-01-2B','71621ECF0441EC23-uuuuu-01-FB','InChI=1S/C6H9ClN2O3/c1-6(4(8)5(10)11)2-3(7)9-12-6/h4H,2,8H2,1H3,(H,10,11)','InChIKey=REXIRPAHNALCFR-UHFFFAOYSA-N','CC1(C(N)C(=O)O)CC(Cl)=NO1','1'),
	(155701,12,0,NULL,'Consistent with Molecular Formula','C64H90N12O16',1283.4858,'Actinomycin K2T\nACTINOMYCIN K2T\nActinomycin D, 3A-(trans-4-methyl-L-proline)-3B-(trans-4-methyl-L-proline)-','F341F609B7152A54-FICuS-01-45','F341F609B7152A54-FICTS-01-24','F341F609B7152A54-uuuuu-01-F4','InChI=1S/C64H90N12O16/c1-27(2)44-61(86)75-23-31(9)21-38(75)59(84)71(15)25-40(77)73(17)50(29(5)6)63(88)90-35(13)46(57(82)67-44)69-55(80)37-20-19-33(11)53-48(37)66-49-42(43(65)52(79)34(12)54(49)92-53)56(81)70-47-36(14)91-64(89)51(30(7)8)74(18)41(78)26-72(16','InChIKey=VAAKETHMRGOAPO-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CC(C)CC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CC(C)CC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(155702,0,0,'5763-61-1','Consistent with Molecular Formula','C9H13NO2',167.2072,'Veratrylamine\n3,4-(Dimethoxy)benzylamine\nBenzylamine, 3,4-(dimethoxy)-\nBenzenemethanamine, 3,4-(dimethoxy)-\nWLN: Z1R CO1 DO1\nBenzenemethanamine, 3,4-dimethoxy-','2915D19BD90ADBCF-FICuS-01-85','2915D19BD90ADBCF-FICTS-01-64','2915D19BD90ADBCF-uuuuu-01-34','InChI=1S/C9H13NO2/c1-11-8-4-3-7(6-10)5-9(8)12-2/h3-5H,6,10H2,1-2H3','InChIKey=DIVNUTGTTIRPQA-UHFFFAOYSA-N','COc1ccc(CN)cc1OC',NULL),
	(155703,1,0,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,'4H-1,3-Benzoxazin-4-one, 2-[(acetyloxy)methyl]-2,3-dihydro-2-methyl-','6974C2573319DB56-FICuS-01-43','6974C2573319DB56-FICTS-01-22','6974C2573319DB56-uuuuu-01-F2','InChI=1S/C12H13NO4/c1-8(14)16-7-12(2)13-11(15)9-5-3-4-6-10(9)17-12/h3-6H,7H2,1-2H3,(H,13,15)','InChIKey=HLMVRDAGHIKYNL-UHFFFAOYSA-N','CC(=O)OCC1(C)NC(=O)c2ccccc2O1','1'),
	(155704,0,0,'76577-91-8','Consistent with Molecular Formula','C16H23?Cl2N2O3',362.2753,'1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, salt with 2-hydroxybenzoic acid (1:2)\n1,4-Diazabicyclo[2.2.1]heptane, 1,4-diazoniabicyclo[2.2.1]- heptane deriv.\nBenzoic acid, 2-hydroxy-, ion(1-), 1,4-bis(2-chloroethyl)-1,4-diazoniabicyclo[2.2.1]heptane (2:1)','A83F70F8AEC603B6-FICuS-01-78','A83F70F8AEC603B6-FICTS-01-57','A83F70F8AEC603B6-uuuuu-01-27','InChI=1S/C9H18Cl2N2.C7H6O3/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;8-6-4-2-1-3-5(6)7(9)10/h1-9H2;1-4,8H,(H,9,10)/q+2;/p-1','InChIKey=BYIYOLRSTQTDOT-UHFFFAOYSA-M','*.ClCC[N+]12CC[N+](CCCl)(CC1)C2.O=C([O-])c1ccccc1O',NULL),
	(155705,6,0,NULL,'Consistent with Molecular Formula','C27H28O12',544.511,'.beta.Dribo-.epsilon.-Rhodomycinone\n1-Naphthacenecarboxylic acid, 4-[(2-deoxy-.beta.-D-erythro-pentopyranosyl)oxy]-2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,12-tetrahydroxy-6,11-dioxo-, methyl ester, [1R-(1.alpha.,2.beta.,4.beta.)]-','BAAAE12A9271784E-FICuS-01-70','5CD2A95426C67EB5-FICTS-01-4B','BAAAE12A9271784E-uuuuu-01-1F','InChI=1S/C27H28O12/c1-3-27(36)8-14(39-15-7-12(29)13(30)9-38-15)17-18(21(27)26(35)37-2)25(34)19-20(24(17)33)23(32)16-10(22(19)31)5-4-6-11(16)28/h4-6,12-15,21,28-30,33-34,36H,3,7-9H2,1-2H3','InChIKey=ZEKJWDCBTWYPDX-UHFFFAOYSA-N','CCC1(O)CC(OC2CC(O)C(O)CO2)c2c(O)c3c(c(O)c2C1C(=O)OC)C(=O)c1cccc(O)c1C3=O','1'),
	(155706,0,1,NULL,'Consistent with Molecular Formula','C12H8F3NO3S',303.2553,NULL,'672CEEBFD0033328-FICuS-01-62','672CEEBFD0033328-FICTS-01-41','1AB929EA40AAD056-uuuuu-01-19','InChI=1S/C12H8F3NO3S/c1-19-10(17)5-9-11(18)16-7-4-6(12(13,14)15)2-3-8(7)20-9/h2-5H,1H3,(H,16,18)/b9-5-','InChIKey=ZUZCOSNGHOZIBO-UITAMQMPSA-N','COC(=O)/C=C1\\Sc2ccc(C(F)(F)F)cc2NC1=O','1'),
	(155707,1,0,NULL,'Consistent with Molecular Formula','C13H27NO2',229.3618,NULL,'FF6F9B631F0D5CBA-FICuS-01-99','FF6F9B631F0D5CBA-FICTS-01-78','FF6F9B631F0D5CBA-uuuuu-01-48','InChI=1S/C13H27NO2/c1-10(2)16-11-13(6,7)8-14(9-15-11)12(3,4)5/h10-11H,8-9H2,1-7H3','InChIKey=VQDNQEWMNSQLIJ-UHFFFAOYSA-N','CC(C)OC1OCN(C(C)(C)C)CC1(C)C','1'),
	(155708,1,0,NULL,'Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'C67FA2853C614408-FICuS-01-4A','C67FA2853C614408-FICTS-01-29','C67FA2853C614408-uuuuu-01-F9','InChI=1S/C11H23NO2/c1-10(2,3)12-7-11(4,5)9(13-6)14-8-12/h9H,7-8H2,1-6H3','InChIKey=KLALXXIXWAJTGS-UHFFFAOYSA-N','COC1OCN(C(C)(C)C)CC1(C)C','1'),
	(155709,3,0,NULL,'Consistent with Molecular Formula','C19H30N2O',302.4588,'5H-Oxazolo[3,2-c]pyrimidine, 6-(1,1-dimethylethyl)hexahydro-3,8,8-trimethyl-2-phenyl-','39511427BD87842E-FICuS-01-3F','39511427BD87842E-FICTS-01-1E','39511427BD87842E-uuuuu-01-EE','InChI=1S/C19H30N2O/c1-14-16(15-10-8-7-9-11-15)22-17-19(5,6)12-20(13-21(14)17)18(2,3)4/h7-11,14,16-17H,12-13H2,1-6H3','InChIKey=LCACDRYHIHZORS-UHFFFAOYSA-N','CC1C(c2ccccc2)OC2N1CN(C(C)(C)C)CC2(C)C','1'),
	(155710,0,0,'75872-61-6','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'5FE2A6D03DD9FDC2-FICuS-01-97','5FE2A6D03DD9FDC2-FICTS-01-76','5FE2A6D03DD9FDC2-uuuuu-01-46','InChI=1S/C8H17NO2/c1-8(2,3)9-6-10-4-5-11-7-9/h4-7H2,1-3H3','InChIKey=KBOFUDHFZARIQU-UHFFFAOYSA-N','CC(C)(C)N1COCCOC1',NULL),
	(155711,1,0,NULL,'Consistent with Molecular Formula','C15H29NO3',271.399,NULL,'882346DA3BEFE0E0-FICuS-01-75','882346DA3BEFE0E0-FICTS-01-54','882346DA3BEFE0E0-uuuuu-01-24','InChI=1S/C15H29NO3/c1-13(2,3)16-8-15(6,7)12(19-11-16)18-10-14(4,5)9-17/h9,12H,8,10-11H2,1-7H3','InChIKey=CJRZVJGGDHPEGR-UHFFFAOYSA-N','CC(C)(C=O)COC1OCN(C(C)(C)C)CC1(C)C','1'),
	(155712,1,0,NULL,'Consistent with Molecular Formula','C15H31NO3',273.4148,NULL,'FFF66619651A0CDF-FICuS-01-7F','FFF66619651A0CDF-FICTS-01-5E','FFF66619651A0CDF-uuuuu-01-2E','InChI=1S/C15H31NO3/c1-13(2,3)16-8-15(6,7)12(19-11-16)18-10-14(4,5)9-17/h12,17H,8-11H2,1-7H3','InChIKey=WIXHEAQRGFBBNC-UHFFFAOYSA-N','CC(C)(CO)COC1OCN(C(C)(C)C)CC1(C)C','1'),
	(155713,1,0,NULL,'Consistent with Molecular Formula','C17H33NO4',315.452,NULL,'45522CC504C3ACDD-FICuS-01-6A','45522CC504C3ACDD-FICTS-01-49','45522CC504C3ACDD-uuuuu-01-19','InChI=1S/C17H33NO4/c1-13(19)20-10-16(5,6)11-21-14-17(7,8)9-18(12-22-14)15(2,3)4/h14H,9-12H2,1-8H3','InChIKey=BGPLEYWFUODCBN-UHFFFAOYSA-N','CC(=O)OCC(C)(C)COC1OCN(C(C)(C)C)CC1(C)C','1'),
	(155714,1,0,NULL,'Consistent with Molecular Formula','C14H28N2O',240.388,NULL,'2AE5AB3D35D65C34-FICuS-01-6F','2AE5AB3D35D65C34-FICTS-01-4E','2AE5AB3D35D65C34-uuuuu-01-1E','InChI=1S/C14H28N2O/c1-12(2,3)15-8-13(4,5)11-16(10-15)14(6,7)9-17-11/h11H,8-10H2,1-7H3','InChIKey=BSXOLBJZBQXYJE-UHFFFAOYSA-N','CC1(C)CN(C(C)(C)C)CN2C1OCC2(C)C','1'),
	(155715,1,0,NULL,'Consistent with Molecular Formula','C13H27NO2',229.3618,'2H-1,3-Oxazine, 6-butoxytetrahydro-5,5-dimethyl-3-propyl-','71734C19C831E386-FICuS-01-3F','71734C19C831E386-FICTS-01-1E','71734C19C831E386-uuuuu-01-EE','InChI=1S/C13H27NO2/c1-5-7-9-15-12-13(3,4)10-14(8-6-2)11-16-12/h12H,5-11H2,1-4H3','InChIKey=JASUXOXJADGLIR-UHFFFAOYSA-N','CCCCOC1OCN(CCC)CC1(C)C','1'),
	(155716,1,0,NULL,'Consistent with Molecular Formula','C14H27NO2',241.3728,NULL,'858CABC4DDAC07C9-FICuS-01-98','858CABC4DDAC07C9-FICTS-01-77','858CABC4DDAC07C9-uuuuu-01-47','InChI=1S/C14H27NO2/c1-4-16-13-14(2,3)10-15(11-17-13)12-8-6-5-7-9-12/h12-13H,4-11H2,1-3H3','InChIKey=JARAMIFKUPCBFI-UHFFFAOYSA-N','CCOC1OCN(C2CCCCC2)CC1(C)C','1'),
	(155717,1,0,NULL,'Consistent with Molecular Formula','C20H32N2O',316.4856,'Pyrimidine, 1-cyclohexyl-4-ethoxyhexahydro-5,5-dimethyl-3-phenyl-','56C4919CE6E5F08A-FICuS-01-73','56C4919CE6E5F08A-FICTS-01-52','56C4919CE6E5F08A-uuuuu-01-22','InChI=1S/C20H32N2O/c1-4-23-19-20(2,3)15-21(17-11-7-5-8-12-17)16-22(19)18-13-9-6-10-14-18/h6,9-10,13-14,17,19H,4-5,7-8,11-12,15-16H2,1-3H3','InChIKey=CUSCBFSLLPDVGI-UHFFFAOYSA-N','CCOC1N(c2ccccc2)CN(C2CCCCC2)CC1(C)C','1'),
	(155718,1,0,NULL,'Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'76D2E82BA6299171-FICuS-01-4F','76D2E82BA6299171-FICTS-01-2E','76D2E82BA6299171-uuuuu-01-FE','InChI=1S/C13H25NO2/c1-13(2)9-14(10-16-12(13)15-3)11-7-5-4-6-8-11/h11-12H,4-10H2,1-3H3','InChIKey=JCAZLXUMWYGBEJ-UHFFFAOYSA-N','COC1OCN(C2CCCCC2)CC1(C)C','1'),
	(155719,1,0,NULL,'Consistent with Molecular Formula','C16H30N2O',266.4258,NULL,'A20E416C017C0A61-FICuS-01-40','A20E416C017C0A61-FICTS-01-1F','A20E416C017C0A61-uuuuu-01-EF','InChI=1S/C16H30N2O/c1-15(2)10-17(13-8-6-5-7-9-13)12-18-14(15)19-11-16(18,3)4/h13-14H,5-12H2,1-4H3','InChIKey=SOUDUKJYYRQTEB-UHFFFAOYSA-N','CC1(C)CN(C2CCCCC2)CN2C1OCC2(C)C','1'),
	(155720,1,0,NULL,'Consistent with Molecular Formula','C16H31NO2',269.4264,'2H-1,3-Oxazine, 6-butoxy-3-cyclohexyltetrahydro-5,5-dimethyl-','4F0DC98BDA2A40AB-FICuS-01-8A','4F0DC98BDA2A40AB-FICTS-01-69','4F0DC98BDA2A40AB-uuuuu-01-39','InChI=1S/C16H31NO2/c1-4-5-11-18-15-16(2,3)12-17(13-19-15)14-9-7-6-8-10-14/h14-15H,4-13H2,1-3H3','InChIKey=QTUOZAGXZXTNCK-UHFFFAOYSA-N','CCCCOC1OCN(C2CCCCC2)CC1(C)C','1'),
	(155721,1,0,NULL,'Consistent with Molecular Formula','C11H23NO2',201.3082,'2H-1,3-Oxazine, 6-ethoxytetrahydro-5,5-dimethyl-3-propyl-','833A7C179133AF0A-FICuS-01-50','833A7C179133AF0A-FICTS-01-2F','833A7C179133AF0A-uuuuu-01-FF','InChI=1S/C11H23NO2/c1-5-7-12-8-11(3,4)10(13-6-2)14-9-12/h10H,5-9H2,1-4H3','InChIKey=YXZRGBBOIIYUQF-UHFFFAOYSA-N','CCCN1COC(OCC)C(C)(C)C1','1'),
	(155722,1,0,NULL,'Consistent with Molecular Formula','C11H22N2O',198.3076,'5H-Oxazolo[3,2-c]pyrimidine, hexahydro-8,8-dimethyl-6-propyl-','60C01EBF64AE7557-FICuS-01-66','60C01EBF64AE7557-FICTS-01-45','60C01EBF64AE7557-uuuuu-01-15','InChI=1S/C11H22N2O/c1-4-5-12-8-11(2,3)10-13(9-12)6-7-14-10/h10H,4-9H2,1-3H3','InChIKey=FSFJUZDBJXJSPJ-UHFFFAOYSA-N','CCCN1CN2CCOC2C(C)(C)C1','1'),
	(155723,1,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'927BF1166FF08492-FICuS-01-52','927BF1166FF08492-FICTS-01-31','927BF1166FF08492-uuuuu-01-01','InChI=1S/C14H21NO2/c1-4-16-13-14(2,3)10-15(11-17-13)12-8-6-5-7-9-12/h5-9,13H,4,10-11H2,1-3H3','InChIKey=FFAFHRJQNZWAJJ-UHFFFAOYSA-N','CCOC1OCN(c2ccccc2)CC1(C)C','1'),
	(155724,1,0,NULL,'Consistent with Molecular Formula','C17H27NO2',277.4058,NULL,'6AD722E86FB6643F-FICuS-01-71','6AD722E86FB6643F-FICTS-01-50','6AD722E86FB6643F-uuuuu-01-20','InChI=1S/C17H27NO2/c1-4-5-11-19-16-17(2,3)13-18(14-20-16)12-15-9-7-6-8-10-15/h6-10,16H,4-5,11-14H2,1-3H3','InChIKey=FTTFWAOPIIXGGK-UHFFFAOYSA-N','CCCCOC1OCN(Cc2ccccc2)CC1(C)C','1'),
	(155725,1,0,NULL,'Consistent with Molecular Formula','C20H32N2O3',348.4844,'1(2H)-Pyrimidineacetic acid, 6-ethoxytetrahydro-5,5-dimethyl-3-(2-phenylethyl)-, ethyl ester','912CEDEC9C2F86F6-FICuS-01-95','912CEDEC9C2F86F6-FICTS-01-74','912CEDEC9C2F86F6-uuuuu-01-44','InChI=1S/C20H32N2O3/c1-5-24-18(23)14-22-16-21(13-12-17-10-8-7-9-11-17)15-20(3,4)19(22)25-6-2/h7-11,19H,5-6,12-16H2,1-4H3','InChIKey=MPRXAGUAEXBUCL-UHFFFAOYSA-N','CCOC(=O)CN1CN(CCc2ccccc2)CC(C)(C)C1OCC','1'),
	(155726,0,0,'72198-34-6','Consistent with Molecular Formula','C12H18ClNO2',243.7327,'Benzenamine, 4-chloro-N,N-bis(ethoxymethyl)-','DD80689B9BF7FF30-FICuS-01-87','DD80689B9BF7FF30-FICTS-01-66','DD80689B9BF7FF30-uuuuu-01-36','InChI=1S/C12H18ClNO2/c1-3-15-9-14(10-16-4-2)12-7-5-11(13)6-8-12/h5-8H,3-4,9-10H2,1-2H3','InChIKey=MZCBPDXQVBRQAG-UHFFFAOYSA-N','CCOCN(COCC)c1ccc(Cl)cc1',NULL),
	(155727,0,0,NULL,'Consistent with Molecular Formula','C18H31NO2',293.4484,'Benzeneethanamine, N,N-bis(butoxymethyl)-','BC22A7FF41E23450-FICuS-01-5C','BC22A7FF41E23450-FICTS-01-3B','BC22A7FF41E23450-uuuuu-01-0B','InChI=1S/C18H31NO2/c1-3-5-14-20-16-19(17-21-15-6-4-2)13-12-18-10-8-7-9-11-18/h7-11H,3-6,12-17H2,1-2H3','InChIKey=HHDDVELQNCYEBL-UHFFFAOYSA-N','CCCCOCN(CCc1ccccc1)COCCCC',NULL),
	(155728,0,0,NULL,'Consistent with Molecular Formula','C15H34N2O2',274.4458,NULL,'3422ABCB86CDD55D-FICuS-01-81','3422ABCB86CDD55D-FICTS-01-60','3422ABCB86CDD55D-uuuuu-01-30','InChI=1S/C15H34N2O2/c1-5-7-12-18-14-17(11-9-10-16(3)4)15-19-13-8-6-2/h5-15H2,1-4H3','InChIKey=SJIHFAKHUPHLOU-UHFFFAOYSA-N','CCCCOCN(CCCN(C)C)COCCCC',NULL),
	(155729,1,0,NULL,'Consistent with Molecular Formula','C13H28N2O2',244.3764,'2H-1,3-Oxazine-3(4H)-propanamine, 6-ethoxydihydro-N,N,5,5-tetramethyl-','41A1036A57083D3D-FICuS-01-3A','41A1036A57083D3D-FICTS-01-19','41A1036A57083D3D-uuuuu-01-E9','InChI=1S/C13H28N2O2/c1-6-16-12-13(2,3)10-15(11-17-12)9-7-8-14(4)5/h12H,6-11H2,1-5H3','InChIKey=FIAZISBWJSBHEJ-UHFFFAOYSA-N','CCOC1OCN(CCCN(C)C)CC1(C)C','1'),
	(155730,1,0,NULL,'Consistent with Molecular Formula','C19H32ClN3O',353.9343,NULL,'F5016EBC86EF44DD-FICuS-01-8C','F5016EBC86EF44DD-FICTS-01-6B','F5016EBC86EF44DD-uuuuu-01-3B','InChI=1S/C19H32ClN3O/c1-6-24-18-19(2,3)14-22(13-7-12-21(4)5)15-23(18)17-10-8-16(20)9-11-17/h8-11,18H,6-7,12-15H2,1-5H3','InChIKey=SITKGZFNOPPSKF-UHFFFAOYSA-N','CCOC1N(c2ccc(Cl)cc2)CN(CCCN(C)C)CC1(C)C','1'),
	(155731,1,0,NULL,'Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'13402D6E9E09C4E1-FICuS-01-54','13402D6E9E09C4E1-FICTS-01-33','13402D6E9E09C4E1-uuuuu-01-03','InChI=1S/C15H23NO2/c1-4-17-14-15(2,3)11-16(12-18-14)10-13-8-6-5-7-9-13/h5-9,14H,4,10-12H2,1-3H3','InChIKey=JWFFFFAYNXWLRR-UHFFFAOYSA-N','CCOC1OCN(Cc2ccccc2)CC1(C)C','1'),
	(155732,1,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'DE801CAEDCF6FEE3-FICuS-01-B8','DE801CAEDCF6FEE3-FICTS-01-97','DE801CAEDCF6FEE3-uuuuu-01-67','InChI=1S/C14H20ClNO2/c1-4-17-13-14(2,3)9-16(10-18-13)12-7-5-11(15)6-8-12/h5-8,13H,4,9-10H2,1-3H3','InChIKey=SVSZLMIGNYQRQX-UHFFFAOYSA-N','CCOC1OCN(c2ccc(Cl)cc2)CC1(C)C','1'),
	(155733,0,0,NULL,'Consistent with Molecular Formula','C16H36N4',284.4872,'1,3(2H,4H)-Pyrimidinedipropanamine, dihydro-N,N,N\',N\',5,5-hexamethyl-','A6B62B4ABDC70C75-FICuS-01-7E','A6B62B4ABDC70C75-FICTS-01-5D','A6B62B4ABDC70C75-uuuuu-01-2D','InChI=1S/C16H36N4/c1-16(2)13-19(11-7-9-17(3)4)15-20(14-16)12-8-10-18(5)6/h7-15H2,1-6H3','InChIKey=DQHPMTGWEAAPOG-UHFFFAOYSA-N','CN(C)CCCN1CN(CCCN(C)C)CC(C)(C)C1',NULL),
	(155734,0,0,NULL,'Consistent with Molecular Formula','C19H38N2O4',358.5202,NULL,'0A9A22614B91AAE9-FICuS-01-5D','0A9A22614B91AAE9-FICTS-01-3C','0A9A22614B91AAE9-uuuuu-01-0C','InChI=1S/C19H38N2O4/c1-9-24-16(22)18(3,4)14-21(13-11-12-20(7)8)15-19(5,6)17(23)25-10-2/h9-15H2,1-8H3','InChIKey=ANXAYOMRSAFVAX-UHFFFAOYSA-N','CCOC(=O)C(C)(C)CN(CCCN(C)C)CC(C)(C)C(=O)OCC',NULL),
	(155735,1,0,NULL,'Consistent with Molecular Formula','C15H32N2O2',272.43,'2H-1,3-Oxazine-3(4H)-propanamine, 6-butoxydihydro-N,N,5,5-tetramethyl-','AC8D1CA97277E865-FICuS-01-74','AC8D1CA97277E865-FICTS-01-53','AC8D1CA97277E865-uuuuu-01-23','InChI=1S/C15H32N2O2/c1-6-7-11-18-14-15(2,3)12-17(13-19-14)10-8-9-16(4)5/h14H,6-13H2,1-5H3','InChIKey=BTJZJCAPEMPGKO-UHFFFAOYSA-N','CCCCOC1OCN(CCCN(C)C)CC1(C)C','1'),
	(155736,1,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'872A315919853337-FICuS-01-22','872A315919853337-FICTS-01-01','872A315919853337-uuuuu-01-D1','InChI=1S/C14H21NO2/c1-14(2)10-15(11-17-13(14)16-3)9-12-7-5-4-6-8-12/h4-8,13H,9-11H2,1-3H3','InChIKey=ARHIXPLYJHEIFM-UHFFFAOYSA-N','COC1OCN(Cc2ccccc2)CC1(C)C','1'),
	(155737,0,0,NULL,'Consistent with Molecular Formula','C16H26ClNO2',299.8399,NULL,'DC158E565461C4E9-FICuS-01-61','DC158E565461C4E9-FICTS-01-40','DC158E565461C4E9-uuuuu-01-10','InChI=1S/C16H26ClNO2/c1-3-5-11-19-13-18(14-20-12-6-4-2)16-9-7-15(17)8-10-16/h7-10H,3-6,11-14H2,1-2H3','InChIKey=NZTLPBYEPZEMTE-UHFFFAOYSA-N','CCCCOCN(COCCCC)c1ccc(Cl)cc1',NULL),
	(155738,1,0,NULL,'Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'7CB875438005ECE0-FICuS-01-58','7CB875438005ECE0-FICTS-01-37','7CB875438005ECE0-uuuuu-01-07','InChI=1S/C16H25NO2/c1-4-18-15-16(2,3)12-17(13-19-15)11-10-14-8-6-5-7-9-14/h5-9,15H,4,10-13H2,1-3H3','InChIKey=ICVDTRUSXXQFGZ-UHFFFAOYSA-N','CCOC1OCN(CCc2ccccc2)CC1(C)C','1'),
	(155739,1,0,NULL,'Consistent with Molecular Formula','C17H35N3O3',329.4818,'1(2H)-Pyrimidineacetic acid, 3-[3-(dimethylamino)propyl]-6-ethoxytetrahydro-5,5-dimethyl-, ethyl ester','FCD77DDA1AF22580-FICuS-01-84','FCD77DDA1AF22580-FICTS-01-63','FCD77DDA1AF22580-uuuuu-01-33','InChI=1S/C17H35N3O3/c1-7-22-15(21)12-20-14-19(11-9-10-18(5)6)13-17(3,4)16(20)23-8-2/h16H,7-14H2,1-6H3','InChIKey=QFLQFMQVJSVRJF-UHFFFAOYSA-N','CCOC(=O)CN1CN(CCCN(C)C)CC(C)(C)C1OCC','1'),
	(155740,3,0,NULL,'Consistent with Molecular Formula','C18H28N2O',288.432,'5H-Oxazolo[3,2-c]pyrimidine, hexahydro-3,8,8-trimethyl-2-phenyl-6-propyl-','27CB5C431C382EB6-FICuS-01-62','27CB5C431C382EB6-FICTS-01-41','27CB5C431C382EB6-uuuuu-01-11','InChI=1S/C18H28N2O/c1-5-11-19-12-18(3,4)17-20(13-19)14(2)16(21-17)15-9-7-6-8-10-15/h6-10,14,16-17H,5,11-13H2,1-4H3','InChIKey=GAIMHZUMVYDYFO-UHFFFAOYSA-N','CCCN1CN2C(C)C(c3ccccc3)OC2C(C)(C)C1','1'),
	(155741,0,0,NULL,'Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'F5A7EF53EC028777-FICuS-01-74','F5A7EF53EC028777-FICTS-01-53','F5A7EF53EC028777-uuuuu-01-23','InChI=1S/C12H23NO/c1-12(2)8-13(10-14-9-12)11-6-4-3-5-7-11/h11H,3-10H2,1-2H3','InChIKey=XDILQLTYPDSLKI-UHFFFAOYSA-N','CC1(C)COCN(C2CCCCC2)C1',NULL),
	(155742,2,0,NULL,'Consistent with Molecular Formula','C14H28N2O3',272.3868,NULL,'EDFC8621B2EF3DC2-FICuS-01-95','EDFC8621B2EF3DC2-FICTS-01-74','EDFC8621B2EF3DC2-uuuuu-01-44','InChI=1S/C14H28N2O3/c1-13(2)7-15(5)9-17-11(13)19-12-14(3,4)8-16(6)10-18-12/h11-12H,7-10H2,1-6H3','InChIKey=AIKICBYRLHMADA-UHFFFAOYSA-N','CN1COC(OC2OCN(C)CC2(C)C)C(C)(C)C1','1'),
	(155743,2,0,NULL,'Consistent with Molecular Formula','C20H40N2O3',356.5476,NULL,'63AD316B0EAC52FB-FICuS-01-79','63AD316B0EAC52FB-FICTS-01-58','63AD316B0EAC52FB-uuuuu-01-28','InChI=1S/C20H40N2O3/c1-17(2,3)21-11-19(7,8)15(23-13-21)25-16-20(9,10)12-22(14-24-16)18(4,5)6/h15-16H,11-14H2,1-10H3','InChIKey=GORQIKWQSOZXMN-UHFFFAOYSA-N','CC1(C)CN(C(C)(C)C)COC1OC1OCN(C(C)(C)C)CC1(C)C','1'),
	(155744,1,0,'22982-78-1','Consistent with Molecular Formula','C15H25N3O5S',359.4396,'N-[(6-Methyl-7-nitro-1,2,3,4-tetrahydroquinolin-2-yl)methyl]propan-2-amine methanesulfonate','F4E1A3AB5472B638-FICuS-01-63','F4E1A3AB5472B638-FICTS-01-42','DC4EF81BD65F463F-uuuuu-01-3F','InChI=1S/C14H21N3O2.CH4O3S/c1-9(2)15-8-12-5-4-11-6-10(3)14(17(18)19)7-13(11)16-12;1-5(2,3)4/h6-7,9,12,15-16H,4-5,8H2,1-3H3;1H3,(H,2,3,4)','InChIKey=CPELYVXNHLDWEC-UHFFFAOYSA-N','CS(=O)(=O)O.Cc1cc2c(cc1[N+](=O)[O-])NC(CNC(C)C)CC2','1'),
	(155745,1,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'4DD285168DCFB4B8-FICuS-01-7E','4DD285168DCFB4B8-FICTS-01-5D','4DD285168DCFB4B8-uuuuu-01-2D','InChI=1S/C14H20O2/c1-3-5-11-16-14(15)13(4-2)12-9-7-6-8-10-12/h6-10,13H,3-5,11H2,1-2H3','InChIKey=UZJFIFOABDZLRV-UHFFFAOYSA-N','CCCCOC(=O)C(CC)c1ccccc1','1'),
	(155746,0,0,'7310-85-2','Consistent with Molecular Formula','C18H13NOS',291.3668,NULL,'91A1301D8090458D-FICuS-01-31','91A1301D8090458D-FICTS-01-10','91A1301D8090458D-uuuuu-01-E0','InChI=1S/C18H13NOS/c1-12(20)19-15-8-4-5-9-16(15)21-17-11-10-13-6-2-3-7-14(13)18(17)19/h2-11H,1H3','InChIKey=WTGSGOWXQKIPQO-UHFFFAOYSA-N','CC(=O)N1c2ccccc2Sc2ccc3ccccc3c21',NULL),
	(155747,0,0,'7731-97-7','Consistent with Molecular Formula','C20H14ClNO2S',367.8491,'12H-Benzo[a]phenothiazine, 12-acetyl-2-(chloroacetyl)-','318A2EA128ABB404-FICuS-01-54','318A2EA128ABB404-FICTS-01-33','318A2EA128ABB404-uuuuu-01-03','InChI=1S/C20H14ClNO2S/c1-12(23)22-16-4-2-3-5-18(16)25-19-9-8-13-6-7-14(17(24)11-21)10-15(13)20(19)22/h2-10H,11H2,1H3','InChIKey=UMTVLBHRIIZPNY-UHFFFAOYSA-N','CC(=O)N1c2ccccc2Sc2ccc3ccc(C(=O)CCl)cc3c21',NULL),
	(155748,0,0,'71261-13-7','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'60C15374E29B0316-FICuS-01-30','60C15374E29B0316-FICTS-01-0F','60C15374E29B0316-uuuuu-01-DF','InChI=1S/C9H10N2O4/c1-5-4-6(2)8(10(12)13)9(7(5)3)11(14)15/h4H,1-3H3','InChIKey=QKPVCVOSLXWZPB-UHFFFAOYSA-N','Cc1cc(C)c([N+](=O)[O-])c([N+](=O)[O-])c1C',NULL),
	(155749,0,0,'18087-51-9','Consistent with Molecular Formula','C9H10BrNO2',244.0875,NULL,'52F2387BDF76AFD8-FICuS-01-84','52F2387BDF76AFD8-FICTS-01-63','52F2387BDF76AFD8-uuuuu-01-33','InChI=1S/C9H10BrNO2/c1-5-4-8(11(12)13)7(3)9(10)6(5)2/h4H,1-3H3','InChIKey=KPQBZJCFTJHRJU-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)c(Br)c1C',NULL),
	(155750,0,0,NULL,'Consistent with Molecular Formula','C9H13BrClN',250.5654,NULL,'3AF3710BD510D55C-FICuS-01-59','3AF3710BD510D55C-FICTS-01-38','3A0FD6EEEA9D0C12-uuuuu-01-3D','InChI=1S/C9H12BrN.ClH/c1-5-4-8(11)7(3)9(10)6(5)2;/h4H,11H2,1-3H3;1H','InChIKey=IFZTXUYQSULNCG-UHFFFAOYSA-N','Cc1cc(N)c(C)c(Br)c1C.Cl',NULL),
	(155751,0,1,'82040-82-2','Consistent with Molecular Formula','C9H7Br2NO3',336.9672,'Benzene, 1,5-dibromo-2-methoxy-3-(2-nitroethenyl)-, (E)-','9F5265A4F02721DA-FICuS-01-54','4B818CBC39EA7EDF-FICTS-01-7D','9F5265A4F02721DA-uuuuu-01-03','InChI=1S/C9H7Br2NO3/c1-15-9-6(2-3-12(13)14)4-7(10)5-8(9)11/h2-5H,1H3/b3-2+','InChIKey=TYIGPJCETPXFHJ-NSCUHMNNSA-N','COc1c(Br)cc(Br)cc1/C=C/[N+](=O)[O-]','1'),
	(155752,0,1,NULL,'Consistent with Molecular Formula','C10H10BrNO4',288.0973,NULL,'A98634B36CB46539-FICuS-01-51','A98634B36CB46539-FICTS-01-30','A98634B36CB46539-uuuuu-01-00','InChI=1S/C10H10BrNO4/c1-15-9-6-8(11)5-7(10(9)16-2)3-4-12(13)14/h3-6H,1-2H3','InChIKey=JLJGLUUMZWPTKH-UHFFFAOYSA-N','COc1cc(Br)cc(/C=C/[N+](=O)[O-])c1OC','1'),
	(155753,0,1,'82040-86-6','Consistent with Molecular Formula','C10H9I2NO3',444.995,NULL,'A2CCE7D22575C96E-FICuS-01-7C','A2CCE7D22575C96E-FICTS-01-5B','A2CCE7D22575C96E-uuuuu-01-2B','InChI=1S/C10H9I2NO3/c1-6(13(14)15)3-7-4-8(11)10(16-2)9(12)5-7/h3-5H,1-2H3','InChIKey=CVKQBICPNOWSBE-UHFFFAOYSA-N','COc1c(I)cc(/C=C(\\C)[N+](=O)[O-])cc1I','1'),
	(155754,4,0,'57048-45-0','Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'06B4FB5D7672A3C2-FICuS-01-63','E4049D2C19C8450D-FICTS-01-37','06B4FB5D7672A3C2-uuuuu-01-12','InChI=1S/C11H14N4O5/c12-6-1-4(17)7-10(14-6)15(3-13-7)11-9(19)8(18)5(2-16)20-11/h1,3,5,8-9,11,16,18-19H,2H2,(H3,12,14,17)','InChIKey=XUBHXBCEXYIKRM-UHFFFAOYSA-N','Nc1cc(=O)c2ncn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(155755,4,1,'78586-43-3','Consistent with Molecular Formula','C21H25Cl2N7O4',510.379,NULL,'5AF25305562C699F-FICuS-01-50','5AF25305562C699F-FICTS-01-2F','5AF25305562C699F-uuuuu-01-FF','InChI=1S/C21H25Cl2N7O4/c22-5-7-29(8-6-23)14-3-1-13(2-4-14)9-26-28-19-15-10-27-30(20(15)25-12-24-19)21-18(33)17(32)16(11-31)34-21/h1-4,9-10,12,16-18,21,31-33H,5-8,11H2,(H,24,25,28)','InChIKey=YDQFZYHYENGSIE-UHFFFAOYSA-N','OCC1OC(n2ncc3c(N/N=C/c4ccc(N(CCCl)CCCl)cc4)ncnc32)C(O)C1O','1'),
	(155756,4,0,'78586-34-2','Consistent with Molecular Formula','C22H23N5O7',469.453,NULL,'7062661CDE0E2CC4-FICuS-01-60','7062661CDE0E2CC4-FICTS-01-3F','7062661CDE0E2CC4-uuuuu-01-0F','InChI=1S/C22H23N5O7/c1-12(28)31-10-17-18(32-13(2)29)19(33-14(3)30)22(34-17)27-21-16(9-25-27)20(23-11-24-21)26-15-7-5-4-6-8-15/h4-9,11,17-19,22H,10H2,1-3H3,(H,23,24,26)','InChIKey=MWGYYNLORXVQMK-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ncc3c(Nc4ccccc4)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(155757,6,0,'70844-11-0','Consistent with Molecular Formula','C32H38ClNO11',648.1053,'5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-10-[[2,3,6-trideoxy-3-(1-piperidinyl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S-cis)-','C5D2FE1BFFF6C824-FICuS-01-9C','C5D2FE1BFFF6C824-FICTS-01-7B','D92933D9CFF9B062-uuuuu-01-23','InChI=1S/C32H37NO11.ClH/c1-15-27(36)18(33-9-4-3-5-10-33)11-22(43-15)44-20-13-32(41,21(35)14-34)12-17-24(20)31(40)26-25(29(17)38)28(37)16-7-6-8-19(42-2)23(16)30(26)39;/h6-8,15,18,20,22,27,34,36,38,40-41H,3-5,9-14H2,1-2H3;1H/t15?,18?,20-,22?,27?,32-;/m0./s1','InChIKey=YWLKYNURZNKTLZ-ZXGLLRNESA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N2CCCCC2)C(O)C(C)O1.Cl','1'),
	(155758,0,1,NULL,'Consistent with Molecular Formula','C14H14N2NaO6S2',393.3842,NULL,'CC25990C9A5E3415-FICuS-01-5A','CC25990C9A5E3415-FICTS-01-39','47C27503FA2586BD-uuuuu-01-07','InChI=1S/C14H14N2O6S2.Na/c1-10-2-5-12(6-3-10)23(18,19)16-15-9-11-4-7-13(17)14(8-11)24(20,21)22;/h2-9,16-17H,1H3,(H,20,21,22);/q;+1','InChIKey=NATCVOQJMIUSPT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccc(O)c(S(=O)(=O)O)c2)cc1.[Na+]','1'),
	(155759,3,0,NULL,'Consistent with Molecular Formula','C15H13F3N2O6',374.2727,NULL,'95E0009043F1DAF0-FICuS-01-4C','95E0009043F1DAF0-FICTS-01-2B','95E0009043F1DAF0-uuuuu-01-FB','InChI=1S/C15H13F3N2O6/c1-8-12(11(6-7-25-8)19-14(22)15(16,17)18)26-13(21)9-2-4-10(5-3-9)20(23)24/h2-8,11-12H,1H3,(H,19,22)','InChIKey=RETHMYLIYRRLRP-UHFFFAOYSA-N','CC1OC=CC(NC(=O)C(F)(F)F)C1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(155760,6,0,NULL,'Consistent with Molecular Formula','C31H33NO13',627.6006,NULL,'E651A0096A0EBBFA-FICuS-01-79','E651A0096A0EBBFA-FICTS-01-58','E651A0096A0EBBFA-uuuuu-01-28','InChI=1S/C31H33NO13/c1-12-26(36)17(32-13(2)33)8-21(44-12)45-19-10-31(41,20(35)11-43-14(3)34)9-16-23(19)30(40)25-24(28(16)38)27(37)15-6-5-7-18(42-4)22(15)29(25)39/h5-7,12,17,19,21,26,36,38,40-41H,8-11H2,1-4H3,(H,32,33)','InChIKey=JPQFPGYBTAVFLE-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)COC(C)=O)CC3OC1CC(NC(C)=O)C(O)C(C)O1','1'),
	(155761,2,0,'15948-95-5','Consistent with Molecular Formula','C6H8Cl2N2O2',211.0474,NULL,'E09C3445D2056676-FICuS-01-3C','E09C3445D2056676-FICTS-01-1B','E09C3445D2056676-uuuuu-01-EB','InChI=1S/C6H8Cl2N2O2/c7-1-3-5(11)10-4(2-8)6(12)9-3/h3-4H,1-2H2,(H,9,12)(H,10,11)','InChIKey=UJDFUUWGCSFGOJ-UHFFFAOYSA-N','O=C1NC(CCl)C(=O)NC1CCl','1'),
	(155762,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O5S',316.3714,NULL,'546C5AC8841B74A6-FICuS-01-5B','546C5AC8841B74A6-FICTS-01-3A','546C5AC8841B74A6-uuuuu-01-0A','InChI=1S/C13H20N2O5S/c1-4-19-13(20-5-2)12(16)14-15-21(17,18)11-8-6-10(3)7-9-11/h6-9,13,15H,4-5H2,1-3H3,(H,14,16)','InChIKey=LMRDVIQIDAVWSK-UHFFFAOYSA-N','CCOC(OCC)C(=O)NNS(=O)(=O)c1ccc(C)cc1',NULL),
	(155763,6,0,NULL,'Consistent with Molecular Formula','C23H27F3N2O9',532.4695,NULL,'125DE83113BC4B71-FICuS-01-4B','125DE83113BC4B71-FICTS-01-2A','125DE83113BC4B71-uuuuu-01-FA','InChI=1S/C23H27F3N2O9/c1-12-19(37-20(30)14-5-7-15(8-6-14)28(33)34)17(27-21(31)23(24,25)26)10-18(35-12)36-16-4-3-9-22(32,11-16)13(2)29/h5-8,12,16-19,32H,3-4,9-11H2,1-2H3,(H,27,31)','InChIKey=UVVJRHZHZDOFGW-UHFFFAOYSA-N','CC(=O)C1(O)CCCC(OC2CC(NC(=O)C(F)(F)F)C(OC(=O)c3ccc([N+](=O)[O-])cc3)C(C)O2)C1','1'),
	(155764,0,0,'56752-25-1','Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'D1A241F03F2C50D0-FICuS-01-51','D1A241F03F2C50D0-FICTS-01-30','D1A241F03F2C50D0-uuuuu-01-00','InChI=1S/C7H5N3O2/c11-10(12)6-3-1-2-5(4-6)7-8-9-7/h1-4,7H','InChIKey=ZOCPZEKRQREXFZ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2N=N2)c1',NULL),
	(155765,0,0,NULL,'Consistent with Molecular Formula','C13H21N3O2',251.3278,NULL,'13884A3602E1CAE4-FICuS-01-4E','9EBCF44B21B6E414-FICTS-01-52','13884A3602E1CAE4-uuuuu-01-FD','InChI=1S/C13H21N3O2/c1-12(2,3)8-13(4,5)15-7-9-6-14-11(18)16-10(9)17/h6-7H,8H2,1-5H3,(H2,14,16,17,18)','InChIKey=OWOXCQBNBHQLHD-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)/N=C/c1c[nH]c(=O)[nH]c1=O',NULL),
	(155766,5,0,'67642-38-0','Consistent with Molecular Formula','C19H29N7O5',435.482,NULL,'1D8359A1ABDABB88-FICuS-01-83','1D8359A1ABDABB88-FICTS-01-62','1D8359A1ABDABB88-uuuuu-01-32','InChI=1S/C19H29N7O5/c1-3-4-5-6-11(27)20-7-12(28)25-13-10(2)31-19(16(30)15(13)29)26-18-14-17(22-8-21-14)23-9-24-18/h8-10,13,15-16,19,29-30H,3-7H2,1-2H3,(H,20,27)(H,25,28)(H2,21,22,23,24,26)','InChIKey=UUVNKYOZMRRKEN-UHFFFAOYSA-N','CCCCCC(=O)NCC(=O)NC1C(C)OC(Nc2ncnc3nc[nH]c23)C(O)C1O','1'),
	(155767,5,0,'6619-10-9','Consistent with Molecular Formula','C21H26O12S',502.4892,NULL,'1FD15191CD7F6BFC-FICuS-01-88','1FD15191CD7F6BFC-FICTS-01-67','1FD15191CD7F6BFC-uuuuu-01-37','InChI=1S/C21H26O12S/c1-11-6-8-16(9-7-11)34(26,27)28-10-17-18(29-12(2)22)19(30-13(3)23)20(31-14(4)24)21(33-17)32-15(5)25/h6-9,17-21H,10H2,1-5H3','InChIKey=IWKNNNHECVVJTH-UHFFFAOYSA-N','CC(=O)OC1OC(COS(=O)(=O)c2ccc(C)cc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(155768,0,0,'68707-78-8','Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'7B23D87C70246641-FICuS-01-39','7B23D87C70246641-FICTS-01-18','7B23D87C70246641-uuuuu-01-E8','InChI=1S/C16H20N2O3/c1-9-10(2)18-8-12(17)14(9)11-6-7-13(19-3)16(21-5)15(11)20-4/h6-8H,17H2,1-5H3','InChIKey=HDWRHVCJBCATQM-UHFFFAOYSA-N','COc1ccc(-c2c(N)cnc(C)c2C)c(OC)c1OC',NULL),
	(155769,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'81370A59A366D287-FICuS-01-3E','81370A59A366D287-FICTS-01-1D','81CBADBC9CEB0BC9-uuuuu-01-5F','InChI=1S/C15H13NO2.ClH/c1-17-14-4-3-11-7-12-9-16-6-5-10(12)8-13(11)15(14)18-2;/h3-9H,1-2H3;1H','InChIKey=WFNQSHDYQNVPLG-UHFFFAOYSA-N','COc1ccc2cc3cnccc3cc2c1OC.Cl',NULL),
	(155770,0,0,'65210-72-2','Consistent with Molecular Formula','C16H16INO2',381.2124,NULL,'9EA3CC4A0DFB18B1-FICuS-01-8C','9EA3CC4A0DFB18B1-FICTS-01-6B','A672CDE7009374E9-uuuuu-01-0E','InChI=1S/C16H16NO2.HI/c1-17-7-6-11-9-14-12(8-13(11)10-17)4-5-15(18-2)16(14)19-3;/h4-10H,1-3H3;1H/q+1;/p-1','InChIKey=WAMVVVWVGVBINV-UHFFFAOYSA-M','COc1ccc2cc3c[n+](C)ccc3cc2c1OC.[I-]',NULL),
	(155771,0,0,NULL,'Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'E1FBC5AB19831150-FICuS-01-5C','E1FBC5AB19831150-FICTS-01-3B','E1FBC5AB19831150-uuuuu-01-0B','InChI=1S/C15H13NO4/c1-18-12-5-3-11(4-6-12)16-15(17)10-2-7-13-14(8-10)20-9-19-13/h2-8H,9H2,1H3,(H,16,17)','InChIKey=YWQSPLFCNNNROP-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccc3c(c2)OCO3)cc1',NULL),
	(155772,0,0,'65367-81-9','Consistent with Molecular Formula','C15H12ClNO2',273.7183,'[1,3]Dioxolo[4,5-j]phenanthridinium, 5-methyl-, chloride','C5552C59B2DAB4AA-FICuS-01-7D','C5552C59B2DAB4AA-FICTS-01-5C','E7207FF32E489E0C-uuuuu-01-1E','InChI=1S/C15H12NO2.ClH/c1-16-8-10-6-14-15(18-9-17-14)7-12(10)11-4-2-3-5-13(11)16;/h2-8H,9H2,1H3;1H/q+1;/p-1','InChIKey=OOPDPMYYWQANBR-UHFFFAOYSA-M','C[n+]1cc2cc3c(cc2c2ccccc21)OCO3.[Cl-]',NULL),
	(155773,0,0,'65367-78-4','Consistent with Molecular Formula','C17H14ClNO2',299.7561,'4H-[1,3]Dioxolo[4,5-j]pyrido[3,2,1-de]phenanthridinium, 5,6-dihydro-, chloride','410002F44039B81A-FICuS-01-24','410002F44039B81A-FICTS-01-03','6375515EDCAB92BC-uuuuu-01-25','InChI=1S/C17H14NO2.ClH/c1-3-11-4-2-6-18-9-12-7-15-16(20-10-19-15)8-14(12)13(5-1)17(11)18;/h1,3,5,7-9H,2,4,6,10H2;1H/q+1;/p-1','InChIKey=CCJRORJNLKENNV-UHFFFAOYSA-M','[Cl-].c1cc2c3c(c1)c1cc4c(cc1c[n+]3CCC2)OCO4',NULL),
	(155774,0,0,'65367-73-9','Consistent with Molecular Formula','C18H18BrNO3',376.2491,NULL,'DC8605B643EF71D3-FICuS-01-6A','DC8605B643EF71D3-FICTS-01-49','DC8605B643EF71D3-uuuuu-01-19','InChI=1S/C18H18BrNO3/c1-22-16-10-13(14(19)11-17(16)23-2)18(21)20-9-5-7-12-6-3-4-8-15(12)20/h3-4,6,8,10-11H,5,7,9H2,1-2H3','InChIKey=ZBOXTDGXZUIAGY-UHFFFAOYSA-N','COc1cc(Br)c(C(=O)N2CCCc3ccccc32)cc1OC',NULL),
	(155775,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'1D62EBBD1CB90611-FICuS-01-68','1D62EBBD1CB90611-FICTS-01-47','1D62EBBD1CB90611-uuuuu-01-17','InChI=1S/C12H12N2O2/c1-14(9-5-3-2-4-6-9)10-7-11(15)13-12(16)8-10/h2-8H,1H3,(H2,13,15,16)','InChIKey=QELYDMNRZGBWAJ-UHFFFAOYSA-N','CN(c1ccccc1)c1cc(O)nc(O)c1',NULL),
	(155776,1,1,NULL,'Consistent with Molecular Formula','C19H25ClN4O6',440.8827,'Urea, N-(2-chloroethyl)-N-nitroso-N\'-[1-(phenylmethyl)-3-piperidinyl]-, (Z)-2-butenedioate (1:1)','35B324E327B6B7F9-FICuS-01-5B','35B324E327B6B7F9-FICTS-01-3A','A3C59F8BCE62741A-uuuuu-01-28','InChI=1S/C15H21ClN4O2.C4H4O4/c16-8-10-20(18-22)15(21)17-14-7-4-9-19(12-14)11-13-5-2-1-3-6-13;5-3(6)1-2-4(7)8/h1-3,5-6,14H,4,7-12H2,(H,17,21);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=FDGRTHWSZUVNCA-BTJKTKAUSA-N','O=C(O)/C=C\\C(=O)O.O=NN(CCCl)C(=O)NC1CCCN(Cc2ccccc2)C1','1'),
	(155777,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H29NO10 in C27H29Cl10Fe3NO10.H','C27H29?3NO10',527.5268,'Quelablastin','9F0C1C4E179ECA92-FICuS-01-7B','9F0C1C4E179ECA92-FICTS-01-5A','F43B31423F119589-uuuuu-01-E9','InChI=1S/C27H29NO10/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3/t10?,14?,16?,17?,22?,27-/m1/s1','InChIKey=STQGQHZAVUOBTE-ITPTXDSHSA-N','*.*.*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1','1'),
	(155778,9,0,'61017-52-5','Consistent with Molecular Formula','C46H54N4O9',806.954,'Vincaleukoblastine, 3\',4\'-didehydro-4\'-deoxy-19\'-oxo-','EA86C5D7B7E6DBF3-FICuS-01-A1','EA86C5D7B7E6DBF3-FICTS-01-80','CFBEEE174CE75BC0-uuuuu-01-55','InChI=1S/C46H54N4O9/c1-8-27-21-28-24-45(41(53)57-6,36-30(15-19-50(25-27)37(28)52)29-13-10-11-14-33(29)47-36)32-22-31-34(23-35(32)56-5)48(4)39-44(31)17-20-49-18-12-16-43(9-2,38(44)49)40(59-26(3)51)46(39,55)42(54)58-7/h10-14,16,21-23,28,38-40,47,55H,8-9,15,','InChIKey=SJFIEVKHCZIEKM-AGJHSZMPSA-N','CCC1=CC2CC(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)c3[nH]c4ccccc4c3CCN(C1)C2=O','1'),
	(155779,11,0,NULL,'Consistent with Molecular Formula','C46H56N4O11',840.9686,'Vincaleukoblastine, 3\'-hydroxy-19\'-oxo-','F395C0CEB32DAFCB-FICuS-01-A0','F395C0CEB32DAFCB-FICTS-01-7F','F395C0CEB32DAFCB-uuuuu-01-4F','InChI=1S/C46H56N4O11/c1-8-42-16-12-18-49-20-17-44(37(42)49)29-21-30(33(58-5)22-32(29)48(4)38(44)46(57,41(55)60-7)39(42)61-25(3)51)45(40(54)59-6)23-28-35(52)43(56,9-2)24-50(36(28)53)19-15-27-26-13-10-11-14-31(26)47-34(27)45/h10-14,16,21-22,28,35,37-39,47,5','InChIKey=HEGKXNWNEBFDEA-UHFFFAOYSA-N','CCC1(O)CN2CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)CC(C2=O)C1O','1'),
	(155780,2,0,NULL,'Consistent with Molecular Formula','C6H9ClN2O3',192.6017,NULL,'71621ECF0441EC23-FICuS-01-4C','71621ECF0441EC23-FICTS-01-2B','71621ECF0441EC23-uuuuu-01-FB','InChI=1S/C6H9ClN2O3/c1-6(4(8)5(10)11)2-3(7)9-12-6/h4H,2,8H2,1H3,(H,10,11)','InChIKey=REXIRPAHNALCFR-UHFFFAOYSA-N','CC1(C(N)C(=O)O)CC(Cl)=NO1','1'),
	(155781,0,0,NULL,'Consistent with Molecular Formula','C33H35N3O4',537.6572,'Methanaminium, N-[bis[4-(dimethylamino)phenyl]methylene]-2,5-cyclohexadien-1-ylidene]-N-methyl-, 1,2-benzenedicarboxylate (1:1)\nMethanaminium, N-[4-[bis[4-(dimethylamino)phenyl]methylene]-2,5-cyclohexadien-1-ylidene]-N-methyl-, 1,2-benzenedicarboxylate (1:1)\nMethanaminium, N-[4-[bis[4-(dimethylamino)phenyl]methylene]-2,5-cyclohexadien-1-ylidene]-N-methyl-, chloride, compd. with dipotassium 1,2-benzenedicarboxylate (1:1)','425918C7B5EC6548-FICuS-01-54','425918C7B5EC6548-FICTS-01-33','E0DED2D9F3E3B49B-uuuuu-01-49','InChI=1S/C25H30N3.C8H6O4/c1-26(2)22-13-7-19(8-14-22)25(20-9-15-23(16-10-20)27(3)4)21-11-17-24(18-12-21)28(5)6;9-7(10)5-3-1-2-4-6(5)8(11)12/h7-18H,1-6H3;1-4H,(H,9,10)(H,11,12)/q+1;/p-1','InChIKey=GWPCKEZKGMFTSM-UHFFFAOYSA-M','CN(C)c1ccc(C(=C2C=CC(=[N+](C)C)C=C2)c2ccc(N(C)C)cc2)cc1.O=C([O-])c1ccccc1C(=O)O',NULL),
	(155782,0,0,'63286-28-2','Consistent with Molecular Formula','C4H5ClN4',144.5633,NULL,'109EF6CD0CE28A40-FICuS-01-70','109EF6CD0CE28A40-FICTS-01-4F','109EF6CD0CE28A40-uuuuu-01-1F','InChI=1S/C4H5ClN4/c5-3-4(9-6)8-2-1-7-3/h1-2H,6H2,(H,8,9)','InChIKey=PUUGNIKJWZNTBK-UHFFFAOYSA-N','NNc1nccnc1Cl',NULL),
	(155783,2,1,'67781-02-6','Consistent with Molecular Formula','C15H23Cl2NO',304.2588,NULL,'0709A0A0A580A0DC-FICuS-01-4F','0709A0A0A580A0DC-FICTS-01-2E','262D7768F226BACA-uuuuu-01-17','InChI=1S/C15H23Cl2NO/c1-14(2)12-4-5-15(14,3)13(19)11(12)10-18(8-6-16)9-7-17/h10,12H,4-9H2,1-3H3/b11-10-','InChIKey=AAEBZWFQJNBRJC-KHPPLWFESA-N','CC12CCC(/C(=C/N(CCCl)CCCl)C1=O)C2(C)C','1'),
	(155784,0,1,'67780-98-7','Consistent with Molecular Formula','C14H15Cl2NO2',300.184,'4H-1-Benzopyran-4-one, 3-[[bis(2-chloroethyl)amino]methylene]-2,3-dihydro-','3B528E49DB9F108C-FICuS-01-6E','3B528E49DB9F108C-FICTS-01-4D','1CE411E430477D50-uuuuu-01-EC','InChI=1S/C14H15Cl2NO2/c15-5-7-17(8-6-16)9-11-10-19-13-4-2-1-3-12(13)14(11)18/h1-4,9H,5-8,10H2/b11-9+','InChIKey=COKVWJDPPRXIAO-PKNBQFBNSA-N','O=C1/C(=C/N(CCCl)CCCl)COc2ccccc21','1'),
	(155785,0,1,'67780-99-8','Consistent with Molecular Formula','C15H17Cl2NO',298.2114,NULL,'37C6306D3763EE42-FICuS-01-4A','37C6306D3763EE42-FICTS-01-29','B3EB29F2B8803438-uuuuu-01-09','InChI=1S/C15H17Cl2NO/c16-7-9-18(10-8-17)11-13-6-5-12-3-1-2-4-14(12)15(13)19/h1-4,11H,5-10H2/b13-11+','InChIKey=LNHIVMAEGWDENI-ACCUITESSA-N','O=C1/C(=C/N(CCCl)CCCl)CCc2ccccc21','1'),
	(155786,0,1,'67781-00-4','Consistent with Molecular Formula','C14H15Cl2NOS',316.2446,NULL,'5C9DA3AF62EE0CFE-FICuS-01-A7','5C9DA3AF62EE0CFE-FICTS-01-86','7596C6D188C43557-uuuuu-01-FA','InChI=1S/C14H15Cl2NOS/c15-5-7-17(8-6-16)9-11-10-19-13-4-2-1-3-12(13)14(11)18/h1-4,9H,5-8,10H2/b11-9+','InChIKey=JRYJHICYDONNBG-PKNBQFBNSA-N','O=C1/C(=C/N(CCCl)CCCl)CSc2ccccc21','1'),
	(155787,2,1,'67781-01-5','Consistent with Molecular Formula','C12H17Cl2NO',262.1784,NULL,'B6918B772AF63AE7-FICuS-01-70','B6918B772AF63AE7-FICTS-01-4F','3496B7ABD4415709-uuuuu-01-FA','InChI=1S/C12H17Cl2NO/c13-3-5-15(6-4-14)8-11-9-1-2-10(7-9)12(11)16/h8-10H,1-7H2/b11-8-','InChIKey=YANJVFAJQMJSND-FLIBITNWSA-N','O=C1/C(=C\\N(CCCl)CCCl)C2CCC1C2','1'),
	(155788,2,1,'67781-03-7','Consistent with Molecular Formula','C15H23Cl2NO2',320.2582,NULL,'F7C616A10E3EEF88-FICuS-01-7E','F7C616A10E3EEF88-FICTS-01-5D','82A671C66FCE0378-uuuuu-01-0E','InChI=1S/C15H23Cl2NO2/c1-14(2)12-4-5-15(3,20-14)13(19)11(12)10-18(8-6-16)9-7-17/h10,12H,4-9H2,1-3H3/b11-10-','InChIKey=FRTPGDWEONZQHV-KHPPLWFESA-N','CC12CCC(/C(=C/N(CCCl)CCCl)C1=O)C(C)(C)O2','1'),
	(155789,2,1,'67781-04-8','Consistent with Molecular Formula','C15H24ClNOS',301.8737,NULL,'2F378C9C3F4BE021-FICuS-01-67','8222A5790ACCD5B4-FICTS-01-40','2F378C9C3F4BE021-uuuuu-01-16','InChI=1S/C15H24ClNOS/c1-14(2)12-4-5-15(14,3)13(18)11(12)10-17-7-9-19-8-6-16/h10,12,17H,4-9H2,1-3H3/b11-10-','InChIKey=MUKRTANFSHYLJX-KHPPLWFESA-N','CC12CCC(/C(=C/NCCSCCCl)C1=O)C2(C)C','1'),
	(155790,0,0,'42031-32-3','Consistent with Molecular Formula','C14H13BrN2O',305.1735,NULL,'7F46F50430B7B1E2-FICuS-01-53','7F46F50430B7B1E2-FICTS-01-32','B20BDF6D623BEBB7-uuuuu-01-3D','InChI=1S/C14H13N2O.BrH/c1-17-14-7-4-5-12(9-14)11-16-8-3-2-6-13(16)10-15;/h2-9H,11H2,1H3;1H/q+1;/p-1','InChIKey=SDQIMCFMBJVTIV-UHFFFAOYSA-M','COc1cccc(C[n+]2ccccc2C#N)c1.[Br-]',NULL),
	(155791,0,0,'3718-65-8','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'9C00F7529510DBEE-FICuS-01-66','9C00F7529510DBEE-FICTS-01-45','9C00F7529510DBEE-uuuuu-01-15','InChI=1S/C7H9NO/c1-6-3-7(2)5-8(9)4-6/h3-5H,1-2H3','InChIKey=SSTLCMOZTCLOLQ-UHFFFAOYSA-N','Cc1cc(C)c[n+]([O-])c1',NULL),
	(155792,0,0,'76139-65-6','Consistent with Molecular Formula','C7H10N2O',138.1688,NULL,'7E7BBA7661150C7C-FICuS-01-66','7E7BBA7661150C7C-FICTS-01-45','7E7BBA7661150C7C-uuuuu-01-15','InChI=1S/C7H10N2O/c1-5-3-9(10)4-6(2)7(5)8/h3-4H,8H2,1-2H3','InChIKey=KSCISWVBHBEGGG-UHFFFAOYSA-N','Cc1c[n+]([O-])cc(C)c1N',NULL),
	(155793,1,0,'582-22-9','Consistent with Molecular Formula','C9H13N',135.2084,'2-Phenylpropylamine\nPropylamine, 2-phenyl-\n4-Methylphenylethylamine\n1-Propanamine, 2-phenyl-\n.beta.-Phenylpropylamine\n.beta.-Methylphenethylamine\n.beta.-Methylphenylethylamine\n1-Phenyl-1-methyl-2-aminoethane\nWLN: Z1Y1&R\nBenzeneethanamine, .beta.-methyl-\nPhenethylamine, .beta.-methyl-\n1-Phenyl-1-methyl-2-amino-aethan','98F0443DA7C60404-FICuS-01-46','98F0443DA7C60404-FICTS-01-25','98F0443DA7C60404-uuuuu-01-F5','InChI=1S/C9H13N/c1-8(7-10)9-5-3-2-4-6-9/h2-6,8H,7,10H2,1H3','InChIKey=AXORVIZLPOGIRG-UHFFFAOYSA-N','CC(CN)c1ccccc1','1'),
	(155794,1,0,'22596-62-9','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'785B3BBEB2B1FA94-FICuS-01-84','785B3BBEB2B1FA94-FICTS-01-63','785B3BBEB2B1FA94-uuuuu-01-33','InChI=1S/C11H15NO/c1-9(8-12-10(2)13)11-6-4-3-5-7-11/h3-7,9H,8H2,1-2H3,(H,12,13)','InChIKey=WWJUKSNNMDGRHO-UHFFFAOYSA-N','CC(=O)NCC(C)c1ccccc1','1'),
	(155795,1,0,'59261-37-9','Consistent with Molecular Formula','C11H13N',159.2304,NULL,'4F43659EC6187737-FICuS-01-4B','4F43659EC6187737-FICTS-01-2A','4F43659EC6187737-uuuuu-01-FA','InChI=1S/C11H13N/c1-8-7-12-9(2)11-6-4-3-5-10(8)11/h3-6,8H,7H2,1-2H3','InChIKey=BEGGTDKXWFOTME-UHFFFAOYSA-N','CC1=NCC(C)c2ccccc21','1'),
	(155796,0,0,'1721-95-5','Consistent with Molecular Formula','C11H11N',157.2146,NULL,'95CCAA9799B7C9EE-FICuS-01-9E','95CCAA9799B7C9EE-FICTS-01-7D','95CCAA9799B7C9EE-uuuuu-01-4D','InChI=1S/C11H11N/c1-8-7-12-9(2)11-6-4-3-5-10(8)11/h3-7H,1-2H3','InChIKey=VDVQWFVNDPGUOH-UHFFFAOYSA-N','Cc1cnc(C)c2ccccc12',NULL),
	(155797,2,0,NULL,'Consistent with Molecular Formula','C9H19O3P',206.2211,NULL,'F09C44FD231F71E8-FICuS-01-6C','F09C44FD231F71E8-FICTS-01-4B','F09C44FD231F71E8-uuuuu-01-1B','InChI=1S/C9H19O3P/c1-5-10-13-11-6-8(7-12-13)9(2,3)4/h8H,5-7H2,1-4H3','InChIKey=RFCKOHRZWMGVQG-UHFFFAOYSA-N','CCOP1OCC(C(C)(C)C)CO1','1'),
	(155798,2,0,NULL,'Consistent with Molecular Formula','C7H15O3P',178.1675,NULL,'0A488462AD4EBC41-FICuS-01-60','F495C4371028A0F5-FICTS-01-26','0A488462AD4EBC41-uuuuu-01-0F','InChI=1S/C7H15O3P/c1-7(2,3)6-4-9-11(8)10-5-6/h6,8H,4-5H2,1-3H3','InChIKey=PPOCILXRPQHZPD-UHFFFAOYSA-N','CC(C)(C)C1COP(O)OC1','1'),
	(155799,1,0,NULL,'Consistent with Molecular Formula','C26H35?N2O8P',534.5449,NULL,'7B6D638E82897257-FICuS-01-50','7B6D638E82897257-FICTS-01-2F','7B6D638E82897257-uuuuu-01-FF','InChI=1S/C20H22NO8P.C6H13N/c22-18(14-30(25,26)27)21-17(20(24)29-13-16-9-5-2-6-10-16)11-19(23)28-12-15-7-3-1-4-8-15;7-6-4-2-1-3-5-6/h1-10,17H,11-14H2,(H,21,22)(H2,25,26,27);6H,1-5,7H2','InChIKey=QLQOUZZUMLLLFR-UHFFFAOYSA-N','*.NC1CCCCC1.O=C(CP(=O)(O)O)NC(CC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(155800,1,0,'70962-64-0','Consistent with Molecular Formula','C20H22NO8P',435.3695,NULL,'7F6148B3025E29A5-FICuS-01-49','7F6148B3025E29A5-FICTS-01-28','7F6148B3025E29A5-uuuuu-01-F8','InChI=1S/C20H22NO8P/c22-18(14-30(25,26)27)21-17(20(24)29-13-16-9-5-2-6-10-16)11-19(23)28-12-15-7-3-1-4-8-15/h1-10,17H,11-14H2,(H,21,22)(H2,25,26,27)','InChIKey=FKUGSGPZQIDQDT-UHFFFAOYSA-N','O=C(CP(=O)(O)O)NC(CC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(155801,0,0,'3095-95-2','Consistent with Molecular Formula','C6H13O5P',196.1395,NULL,'6368582655C8EAE4-FICuS-01-57','6368582655C8EAE4-FICTS-01-36','6368582655C8EAE4-uuuuu-01-06','InChI=1S/C6H13O5P/c1-3-10-12(9,11-4-2)5-6(7)8/h3-5H2,1-2H3,(H,7,8)','InChIKey=DVQMPWOLBFKUMM-UHFFFAOYSA-N','CCOP(=O)(CC(=O)O)OCC',NULL),
	(155802,2,0,NULL,'Consistent with Molecular Formula','C11H11ClO4',242.6585,NULL,'87723F76DC814954-FICuS-01-4B','87723F76DC814954-FICTS-01-2A','87723F76DC814954-uuuuu-01-FA','InChI=1S/C11H11ClO4/c1-15-11(14)9(6-10(13)16-11)7-2-4-8(12)5-3-7/h2-5,9,14H,6H2,1H3','InChIKey=XHUFJWGLAKBXAY-UHFFFAOYSA-N','COC1(O)OC(=O)CC1c1ccc(Cl)cc1','1'),
	(155803,1,0,'67031-11-2','Consistent with Molecular Formula','C15H20O5',280.32,NULL,'615B94BF05C2DA69-FICuS-01-68','615B94BF05C2DA69-FICTS-01-47','615B94BF05C2DA69-uuuuu-01-17','InChI=1S/C15H20O5/c1-6-7-11(15(16)20-5)10-8-12(17-2)14(19-4)13(9-10)18-3/h6,8-9,11H,1,7H2,2-5H3','InChIKey=MVDBYTZXZHVKMQ-UHFFFAOYSA-N','C=CCC(C(=O)OC)c1cc(OC)c(OC)c(OC)c1','1'),
	(155804,1,0,'67031-08-7','Consistent with Molecular Formula','C12H13FO2',208.2319,NULL,'F09F8638CFAB128F-FICuS-01-82','F09F8638CFAB128F-FICTS-01-61','F09F8638CFAB128F-uuuuu-01-31','InChI=1S/C12H13FO2/c1-3-4-11(12(14)15-2)9-5-7-10(13)8-6-9/h3,5-8,11H,1,4H2,2H3','InChIKey=OSMQOTBTGUPQAK-UHFFFAOYSA-N','C=CCC(C(=O)OC)c1ccc(F)cc1','1'),
	(155805,0,0,'67938-73-2','Consistent with Molecular Formula','C11H11N3O4',249.2256,NULL,'12B21270D76AC809-FICuS-01-3E','12B21270D76AC809-FICTS-01-1D','12B21270D76AC809-uuuuu-01-ED','InChI=1S/C11H11N3O4/c1-3-18-11(15)10-9-5-4-8(14(16)17)6-13(9)7(2)12-10/h4-6H,3H2,1-2H3','InChIKey=QCFQKJCHHQWJOE-UHFFFAOYSA-N','CCOC(=O)c1nc(C)n2cc([N+](=O)[O-])ccc12',NULL),
	(155806,1,0,'67031-09-8','Consistent with Molecular Formula','C12H13ClO2',224.6865,NULL,'BB542BB863207AB8-FICuS-01-5F','BB542BB863207AB8-FICTS-01-3E','BB542BB863207AB8-uuuuu-01-0E','InChI=1S/C12H13ClO2/c1-3-4-11(12(14)15-2)9-5-7-10(13)8-6-9/h3,5-8,11H,1,4H2,2H3','InChIKey=ZGKILKOCBCCCPD-UHFFFAOYSA-N','C=CCC(C(=O)OC)c1ccc(Cl)cc1','1'),
	(155807,1,0,'14815-73-7','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'F967ECC1D9535662-FICuS-01-67','F967ECC1D9535662-FICTS-01-46','F967ECC1D9535662-uuuuu-01-16','InChI=1S/C12H14O2/c1-3-7-11(12(13)14-2)10-8-5-4-6-9-10/h3-6,8-9,11H,1,7H2,2H3','InChIKey=ZMKAEOKVIXEYFF-UHFFFAOYSA-N','C=CCC(C(=O)OC)c1ccccc1','1'),
	(155808,1,1,'67031-19-0','Consistent with Molecular Formula','C18H18N4O7',402.3628,NULL,'76318D8234C902D2-FICuS-01-39','76318D8234C902D2-FICTS-01-18','76318D8234C902D2-uuuuu-01-E8','InChI=1S/C18H18N4O7/c1-28-14-6-3-12(4-7-14)15(18(23)29-2)9-10-19-20-16-8-5-13(21(24)25)11-17(16)22(26)27/h3-8,10-11,15,20H,9H2,1-2H3','InChIKey=VQRSZYIYOXRQNB-UHFFFAOYSA-N','COC(=O)C(C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(OC)cc1','1'),
	(155809,6,0,NULL,'Consistent with Molecular Formula','C39H55NO14S',793.9218,'Sulfuric acid, monododecyl ester, compd. with (8S-cis)-8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-5,12-naphthacenedione (1:1)','A952B00A53982FF8-FICuS-01-5A','9EBCF76F07BCF2DB-FICTS-01-8C','F43B31423F119589-uuuuu-01-E9','InChI=1S/C27H29NO10.C12H26O4S/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33;1-2-3-4-5-6-7-8-9-10-11-12-16-17(13,14)15/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3;2-12H2,1H3,(H,','InChIKey=YAWWXOZMWOXICQ-CFCXLQPVSA-N','CCCCCCCCCCCCOS(=O)(=O)O.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1','1'),
	(155810,0,0,'917-61-3','Consistent with Molecular Formula','CHNNaO',66.0148,'Zassol\nSODIUM CYANATE\nSodium cyanate\nSodium isocyanate\nSodium cyanate (NaOCN)\nWLN: NA OCN\nCyanic acid, sodium salt\nCyanic acid, sodium salt','CA94D4C740F24E2E-FICuS-01-76','A6366CA099391E6A-FICTS-01-3B','417338C82089FC86-uuuuu-01-F5','InChI=1S/CHNO.Na/c2-1-3;/h3H;/q;+1','InChIKey=ZVCDLGYNFYZZOK-UHFFFAOYSA-N','N#CO.[Na+]',NULL),
	(155811,1,0,'29102-47-4','Consistent with Molecular Formula','C7H14ClN2O2P',224.6266,NULL,'879888A72B15E40A-FICuS-01-53','879888A72B15E40A-FICTS-01-32','879888A72B15E40A-uuuuu-01-02','InChI=1S/C7H14ClN2O2P/c8-2-4-9-3-1-7-12-13(9,11)10-5-6-10/h1-7H2','InChIKey=ZIXPOIOWMASQOC-UHFFFAOYSA-N','O=P1(N2CC2)OCCCN1CCCl','1'),
	(155812,0,0,'67304-41-0','Consistent with Molecular Formula','C19H16O2S',308.3942,'1,4-Naphthalenedione, 2-[(3-phenylpropyl)thio]-','690F9B67EA5EEF8B-FICuS-01-99','690F9B67EA5EEF8B-FICTS-01-78','690F9B67EA5EEF8B-uuuuu-01-48','InChI=1S/C19H16O2S/c20-17-13-18(19(21)16-11-5-4-10-15(16)17)22-12-6-9-14-7-2-1-3-8-14/h1-5,7-8,10-11,13H,6,9,12H2','InChIKey=VEFOMBJRFJGDLR-UHFFFAOYSA-N','O=C1C=C(SCCCc2ccccc2)C(=O)c2ccccc21',NULL),
	(155813,0,0,'64157-41-1','Consistent with Molecular Formula','C19H20ClN3',325.8401,NULL,'E06C1BB2FAA9A874-FICuS-01-81','E06C1BB2FAA9A874-FICTS-01-60','E06C1BB2FAA9A874-uuuuu-01-30','InChI=1S/C19H20ClN3/c1-2-21-19-18(17-6-4-3-5-15(17)13-23-19)14-7-9-16(10-8-14)22-12-11-20/h3-10,13,22H,2,11-12H2,1H3,(H,21,23)','InChIKey=KIMPMFPOJKQFJJ-UHFFFAOYSA-N','CCNc1ncc2ccccc2c1-c1ccc(NCCCl)cc1',NULL),
	(155814,1,0,NULL,'Consistent with Molecular Formula','C17H18INO3',411.2386,NULL,'3AC72DD79C09C118-FICuS-01-68','3AC72DD79C09C118-FICTS-01-47','209FD835327E5EA8-uuuuu-01-0F','InChI=1S/C17H17NO3.HI/c1-18-5-4-10-6-11(19)8-12-15(10)13(18)7-9-2-3-14(20)17(21)16(9)12;/h2-3,6,8,13,19-21H,4-5,7H2,1H3;1H','InChIKey=JBIWQLZDADXFEH-UHFFFAOYSA-N','CN1CCc2cc(O)cc3c2C1Cc1ccc(O)c(O)c1-3.I','1'),
	(155815,1,0,'74427-06-8','Consistent with Molecular Formula','C23H22ClNO6',443.8829,NULL,'DE45450F21F3A2B1-FICuS-01-5A','DE45450F21F3A2B1-FICTS-01-39','DE45450F21F3A2B1-uuuuu-01-09','InChI=1S/C23H22ClNO6/c1-12(26)30-16-8-15-6-7-25(20(28)11-24)18-9-14-4-5-19(29-3)23(31-13(2)27)22(14)17(10-16)21(15)18/h4-5,8,10,18H,6-7,9,11H2,1-3H3','InChIKey=XEZRWNFCHVSSMF-UHFFFAOYSA-N','COc1ccc2c(c1OC(C)=O)-c1cc(OC(C)=O)cc3c1C(C2)N(C(=O)CCl)CC3','1'),
	(155816,1,0,NULL,'Consistent with Molecular Formula','C17H21N3O5',347.37,NULL,'AE72E6D96166A4B4-FICuS-01-6C','AE72E6D96166A4B4-FICTS-01-4B','AE72E6D96166A4B4-uuuuu-01-1B','InChI=1S/C17H21N3O5/c1-11(21)20(25-12(2)22)14-8-6-13(7-9-14)15(23)24-17(5)10-16(3,4)18-19-17/h6-9H,10H2,1-5H3','InChIKey=MUAJUDLVEPVXMT-UHFFFAOYSA-N','CC(=O)ON(C(C)=O)c1ccc(C(=O)OC2(C)CC(C)(C)N=N2)cc1','1'),
	(155817,2,0,NULL,'Consistent with Molecular Formula','C34H42N6O12',726.7388,NULL,'E613C5E7F4BFF46C-FICuS-01-8F','E613C5E7F4BFF46C-FICTS-01-6E','91723F4EAD7016D5-uuuuu-01-07','InChI=1S/2C17H21N3O6/c1-11(21)19(26-12(2)22)14-8-6-13(7-9-14)15(23)25-17(5)10-16(3,4)20(24)18-17;1-11(21)19(26-12(2)22)14-8-6-13(7-9-14)15(23)25-17(5)10-16(3,4)18-20(17)24/h2*6-9H,10H2,1-5H3','InChIKey=GTRLWWPCLUYNTP-UHFFFAOYSA-N','CC(=O)ON(C(C)=O)c1ccc(C(=O)OC2(C)CC(C)(C)N=[N+]2[O-])cc1.CC(=O)ON(C(C)=O)c1ccc(C(=O)OC2(C)CC(C)(C)[N+]([O-])=N2)cc1','1'),
	(155818,0,0,'30563-27-0','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'87D1DC7BCDF58346-FICuS-01-82','87D1DC7BCDF58346-FICTS-01-61','87D1DC7BCDF58346-uuuuu-01-31','InChI=1S/C9H9NO4/c11-9(6-10(12)13)14-7-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=BJADPMIJHRXIRO-UHFFFAOYSA-N','O=C(C[N+](=O)[O-])OCc1ccccc1',NULL),
	(155819,0,0,'65273-50-9','Consistent with Molecular Formula','C28H41BrNO2P',534.5152,NULL,'1E077D8BD472A2E8-FICuS-01-6A','1E077D8BD472A2E8-FICTS-01-49','D34A57E286FEF8BD-uuuuu-01-42','InChI=1S/C28H41NO2P.BrH/c30-27-25-18-10-11-19-26(25)28(31)29(27)20-21-32(22-12-4-1-5-13-22,23-14-6-2-7-15-23)24-16-8-3-9-17-24;/h10-11,18-19,22-24H,1-9,12-17,20-21H2;1H/q+1;/p-1','InChIKey=IJMVWWUPAVSJKI-UHFFFAOYSA-M','O=C1c2ccccc2C(=O)N1CC[P+](C1CCCCC1)(C1CCCCC1)C1CCCCC1.[Br-]',NULL),
	(155820,1,0,'69164-80-3','Consistent with Molecular Formula','C4H11N3O4S',197.2086,NULL,'813974E03E9C99EC-FICuS-01-6A','813974E03E9C99EC-FICTS-01-49','813974E03E9C99EC-uuuuu-01-19','InChI=1S/C4H11N3O4S/c5-3(4(8)9)1-2-12(10,11)7-6/h3,7H,1-2,5-6H2,(H,8,9)','InChIKey=IOKADVHVKYURKA-UHFFFAOYSA-N','NNS(=O)(=O)CCC(N)C(=O)O','1'),
	(155821,1,0,NULL,'Consistent with Molecular Formula','C19H23N3O6S',421.4672,NULL,'D64B80226ABDD22C-FICuS-01-6B','D64B80226ABDD22C-FICTS-01-4A','D64B80226ABDD22C-uuuuu-01-1A','InChI=1S/C19H23N3O6S/c20-22-29(25,26)12-11-17(18(23)27-13-15-7-3-1-4-8-15)21-19(24)28-14-16-9-5-2-6-10-16/h1-10,17,22H,11-14,20H2,(H,21,24)','InChIKey=VRGQAXVUJQECBG-UHFFFAOYSA-N','NNS(=O)(=O)CCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(155822,0,0,'64335-06-4','Consistent with Molecular Formula','C27H31?ClN6O4',539.0327,'1,7-Heptanediamine, N,N\'-bis(2-methyl-7-nitro-4-quinolinyl)-, dihydrochloride','28343DD6983DF891-FICuS-01-59','28343DD6983DF891-FICTS-01-38','28343DD6983DF891-uuuuu-01-08','InChI=1S/C27H30N6O4.ClH/c1-18-14-24(22-10-8-20(32(34)35)16-26(22)30-18)28-12-6-4-3-5-7-13-29-25-15-19(2)31-27-17-21(33(36)37)9-11-23(25)27;/h8-11,14-17H,3-7,12-13H2,1-2H3,(H,28,30)(H,29,31);1H','InChIKey=PUIKGXLITDKEAM-UHFFFAOYSA-N','*.Cc1cc(NCCCCCCCNc2cc(C)nc3cc([N+](=O)[O-])ccc23)c2ccc([N+](=O)[O-])cc2n1.Cl',NULL),
	(155823,7,0,NULL,'Consistent with Molecular Formula','C30H36ClNO11',622.0675,'PYRROMYCIN DERIV\nPyrromycin Hydrochloride\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,10-tetrahydroxy-6,11-dioxo-4-[[2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, methyl ester, hydrochloride, [1R-(1.alpha.,2.beta.,4.beta.)]-','41103D8B2DF7B434-FICuS-01-4E','41103D8B2DF7B434-FICTS-01-2D','786811A1A4BC7D93-uuuuu-01-08','InChI=1S/C30H35NO11.ClH/c1-6-30(39)11-18(42-19-10-15(31(3)4)25(34)12(2)41-19)20-13(24(30)29(38)40-5)9-14-21(27(20)36)28(37)23-17(33)8-7-16(32)22(23)26(14)35;/h7-9,12,15,18-19,24-25,32-34,36,39H,6,10-11H2,1-5H3;1H/t12?,15?,18-,19?,24-,25?,30+;/m0./s1','InChIKey=GKIBDFIRAUJTFV-UJCKLMIJSA-N','CCC1(O)CC(OC2CC(N(C)C)C(O)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)ccc(O)c2C3=O)C1C(=O)OC.Cl','1'),
	(155824,3,2,'3484-37-5','Consistent with Molecular Formula','C20H24O4',328.4072,'NSC 156130\nOvatodiolide\nOVATODIOLIDE','5EB969A0B31AD03C-FICuS-01-6D','5EB969A0B31AD03C-FICTS-01-4C','9CEBCFE1E5987643-uuuuu-01-37','InChI=1S/C20H24O4/c1-12-5-4-6-15-11-16(23-20(15)22)9-13(2)10-18-17(8-7-12)14(3)19(21)24-18/h5,10-11,16-18H,3-4,6-9H2,1-2H3/b12-5-,13-10-','InChIKey=KTYZKXFERQUCPX-BBPISJSUSA-N','C=C1C(=O)OC2/C=C(/C)CC3C=C(CC/C=C(\\C)CCC12)C(=O)O3','1'),
	(155825,2,3,'59632-76-7','Consistent with Molecular Formula','C20H26O4',330.423,'ANISOMELIC ACID','074323A35A57C0DE-FICuS-01-4C','074323A35A57C0DE-FICTS-01-2B','852822DBC32BF4BB-uuuuu-01-1F','InChI=1S/C20H26O4/c1-13-6-4-8-16(19(21)22)9-5-7-14(2)12-18-17(11-10-13)15(3)20(23)24-18/h6,9,12,17-18H,3-5,7-8,10-11H2,1-2H3,(H,21,22)/b13-6-,14-12-,16-9-','InChIKey=SORYERHBQFTRIK-BMXVJWJTSA-N','C=C1C(=O)OC2/C=C(/C)CC/C=C(\\C(=O)O)CC/C=C(\\C)CCC12','1'),
	(155826,5,1,'67965-14-4','Consistent with Molecular Formula','C26H32N2O7',484.548,NULL,'F72BB71E6C1F159F-FICuS-01-7C','F72BB71E6C1F159F-FICTS-01-5B','F72BB71E6C1F159F-uuuuu-01-2B','InChI=1S/C26H32N2O7/c1-18(29)33-25-24(32-17-21-13-9-6-10-14-21)23(31-16-20-11-7-5-8-12-20)22(15-27-28(3)4)35-26(25)34-19(2)30/h5-15,22-26H,16-17H2,1-4H3','InChIKey=IKFPDKZTSBDVRM-UHFFFAOYSA-N','CC(=O)OC1OC(/C=N/N(C)C)C(OCc2ccccc2)C(OCc2ccccc2)C1OC(C)=O','1'),
	(155827,6,0,'32860-96-1','Consistent with Molecular Formula','C31H36O7',520.6212,NULL,'9B84EC555B0141B8-FICuS-01-57','9B84EC555B0141B8-FICTS-01-36','9B84EC555B0141B8-uuuuu-01-06','InChI=1S/C31H36O7/c1-3-35-31(2)37-29-28(34-21-25-17-11-6-12-18-25)27(33-20-24-15-9-5-10-16-24)26(36-30(29)38-31)22-32-19-23-13-7-4-8-14-23/h4-18,26-30H,3,19-22H2,1-2H3','InChIKey=HWTIKERIIAXGDZ-UHFFFAOYSA-N','CCOC1(C)OC2OC(COCc3ccccc3)C(OCc3ccccc3)C(OCc3ccccc3)C2O1','1'),
	(155828,1,0,'62475-57-4','Consistent with Molecular Formula','C21H23NO5',369.4164,'CANADALINE\n(.+-.)-Canadaline','3E8FBA24D42960FD-FICuS-01-79','3E8FBA24D42960FD-FICTS-01-58','3E8FBA24D42960FD-uuuuu-01-28','InChI=1S/C21H23NO5/c1-22-7-6-14-9-19-20(27-12-26-19)10-15(14)17(22)8-13-4-5-18(24-2)21(25-3)16(13)11-23/h4-5,9-11,17H,6-8,12H2,1-3H3','InChIKey=ROAHDZJDHGLGBA-UHFFFAOYSA-N','COc1ccc(CC2c3cc4c(cc3CCN2C)OCO4)c(C=O)c1OC','1'),
	(155829,0,0,NULL,'Consistent with Molecular Formula','C30H27?ClN4O2',511.0219,NULL,'23B76B6395C41193-FICuS-01-39','23B76B6395C41193-FICTS-01-18','23B76B6395C41193-uuuuu-01-E8','InChI=1S/C30H26N4O2.ClH/c1-35-19-11-13-23-27(17-19)33-25-9-5-3-7-21(25)29(23)31-15-16-32-30-22-8-4-6-10-26(22)34-28-18-20(36-2)12-14-24(28)30;/h3-14,17-18H,15-16H2,1-2H3,(H,31,33)(H,32,34);1H','InChIKey=KVGSZAWDHGPNPK-UHFFFAOYSA-N','*.COc1ccc2c(NCCNc3c4ccccc4nc4cc(OC)ccc34)c3ccccc3nc2c1.Cl',NULL),
	(155830,0,0,NULL,'Consistent with Molecular Formula','C32H31?ClN4O2',539.0755,NULL,'29377767EFCBC3B2-FICuS-01-71','29377767EFCBC3B2-FICTS-01-50','29377767EFCBC3B2-uuuuu-01-20','InChI=1S/C32H30N4O2.ClH/c1-37-21-13-15-25-29(19-21)35-27-11-5-3-9-23(27)31(25)33-17-7-8-18-34-32-24-10-4-6-12-28(24)36-30-20-22(38-2)14-16-26(30)32;/h3-6,9-16,19-20H,7-8,17-18H2,1-2H3,(H,33,35)(H,34,36);1H','InChIKey=WNYIFFKGTDTKIB-UHFFFAOYSA-N','*.COc1ccc2c(NCCCCNc3c4ccccc4nc4cc(OC)ccc34)c3ccccc3nc2c1.Cl',NULL),
	(155831,0,0,NULL,'Consistent with Molecular Formula','C38H43?ClN4O2',623.2363,NULL,'49431759AAC2C7A1-FICuS-01-54','49431759AAC2C7A1-FICTS-01-33','49431759AAC2C7A1-uuuuu-01-03','InChI=1S/C38H42N4O2.ClH/c1-43-27-19-21-31-35(25-27)41-33-17-11-9-15-29(33)37(31)39-23-13-7-5-3-4-6-8-14-24-40-38-30-16-10-12-18-34(30)42-36-26-28(44-2)20-22-32(36)38;/h9-12,15-22,25-26H,3-8,13-14,23-24H2,1-2H3,(H,39,41)(H,40,42);1H','InChIKey=UULWYODSFBUABU-UHFFFAOYSA-N','*.COc1ccc2c(NCCCCCCCCCCNc3c4ccccc4nc4cc(OC)ccc34)c3ccccc3nc2c1.Cl',NULL),
	(155832,2,0,'685-80-3','Consistent with Molecular Formula','C8H12BrFO4',271.0828,NULL,'F89AA9D1BD4A156E-FICuS-01-8A','F89AA9D1BD4A156E-FICTS-01-69','F89AA9D1BD4A156E-uuuuu-01-39','InChI=1S/C8H12BrFO4/c1-3-13-7(11)5(9)6(10)8(12)14-4-2/h5-6H,3-4H2,1-2H3','InChIKey=GGXJBZZXMDFAST-UHFFFAOYSA-N','CCOC(=O)C(F)C(Br)C(=O)OCC','1'),
	(155833,2,0,'1992-93-4','Consistent with Molecular Formula','C6H8BrFO4',243.0292,NULL,'4555AE9638DD0180-FICuS-01-4B','4555AE9638DD0180-FICTS-01-2A','4555AE9638DD0180-uuuuu-01-FA','InChI=1S/C6H8BrFO4/c1-11-5(9)3(7)4(8)6(10)12-2/h3-4H,1-2H3','InChIKey=UOQPHRJOTAQHPN-UHFFFAOYSA-N','COC(=O)C(F)C(Br)C(=O)OC','1'),
	(155834,2,0,NULL,'Consistent with Molecular Formula','C10H16BrFO4',299.1364,'Butanedioic acid, 2-bromo-3-fluoro-, dipropyl ester','E72CBD021FE8248C-FICuS-01-75','E72CBD021FE8248C-FICTS-01-54','E72CBD021FE8248C-uuuuu-01-24','InChI=1S/C10H16BrFO4/c1-3-5-15-9(13)7(11)8(12)10(14)16-6-4-2/h7-8H,3-6H2,1-2H3','InChIKey=HRAOPKGWPNDMLC-UHFFFAOYSA-N','CCCOC(=O)C(F)C(Br)C(=O)OCCC','1'),
	(155835,0,1,'68029-43-6','Consistent with Molecular Formula','C10H6Cl2N2S',257.1368,NULL,'740DA06B7208EA40-FICuS-01-4A','740DA06B7208EA40-FICTS-01-29','740DA06B7208EA40-uuuuu-01-F9','InChI=1S/C10H6Cl2N2S/c11-8-2-1-6(9(12)4-8)3-7(5-13)10(14)15/h1-4H,(H2,14,15)','InChIKey=VZFULLMAHIALTN-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(Cl)cc1Cl)C(N)=S','1'),
	(155836,0,0,'17089-25-7','Consistent with Molecular Formula','C9H10N4S2',238.3248,NULL,'CA8F0C4D0694ACD4-FICuS-01-83','C6B7530F32797D11-FICTS-01-28','B7A52857EB5D9C9D-uuuuu-01-34','InChI=1S/C9H7N3S2.H3N/c1-2-5-6(3-10)8(13)12-9(14)7(5)4-11;/h2H2,1H3,(H2,12,13,14);1H3','InChIKey=DORTXZIULLVAIL-UHFFFAOYSA-N','CCc1c(C#N)c(S)[nH]c(=S)c1C#N.N',NULL),
	(155837,0,0,'17089-22-4','Consistent with Molecular Formula','C15H20N4S2',320.4698,NULL,'3147427A64BC3395-FICuS-01-37','2B378D20BE234491-FICTS-01-20','418486DA70F7EC5D-uuuuu-01-1F','InChI=1S/C10H9N3S2.C5H11N/c1-2-3-6-7(4-11)9(14)13-10(15)8(6)5-12;1-2-4-6-5-3-1/h2-3H2,1H3,(H2,13,14,15);6H,1-5H2','InChIKey=FEJACMMTVITWJP-UHFFFAOYSA-N','C1CCNCC1.CCCc1c(C#N)c(S)[nH]c(=S)c1C#N',NULL),
	(155838,0,0,'17088-98-1','Consistent with Molecular Formula','C13H18N4S2',294.432,NULL,'DB8CCD7DF3B37544-FICuS-01-8C','03116FE2E5B24E42-FICTS-01-2B','A6A6E9671E7A450D-uuuuu-01-1A','InChI=1S/C13H15N3S2.H3N/c1-2-3-4-5-6-9-10(7-14)12(17)16-13(18)11(9)8-15;/h2-6H2,1H3,(H2,16,17,18);1H3','InChIKey=NRUPNMOZASKUCI-UHFFFAOYSA-N','CCCCCCc1c(C#N)c(S)[nH]c(=S)c1C#N.N',NULL),
	(155839,0,1,'68029-41-4','Consistent with Molecular Formula','C10H7ClN2S',222.6917,NULL,'284BF681CE082298-FICuS-01-51','284BF681CE082298-FICTS-01-30','284BF681CE082298-uuuuu-01-00','InChI=1S/C10H7ClN2S/c11-9-4-2-1-3-7(9)5-8(6-12)10(13)14/h1-5H,(H2,13,14)','InChIKey=RARDDTIUBHMBEB-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1Cl)C(N)=S','1'),
	(155840,1,0,'51714-09-1','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'9AB87D8E00C07E9A-FICuS-01-7C','9AB87D8E00C07E9A-FICTS-01-5B','9AB87D8E00C07E9A-uuuuu-01-2B','InChI=1S/C11H21NO2/c1-4-5-6-7-8-11(9(2)13)12-10(3)14/h11H,4-8H2,1-3H3,(H,12,14)','InChIKey=QBKBMQOMSIXZBS-UHFFFAOYSA-N','CCCCCCC(NC(C)=O)C(C)=O','1'),
	(155841,1,0,'51714-08-0','Consistent with Molecular Formula','C9H20ClNO',193.7161,NULL,'8E12EA3BC57E321D-FICuS-01-70','8E12EA3BC57E321D-FICTS-01-4F','8EEE4DDEFAF3EB53-uuuuu-01-6D','InChI=1S/C9H19NO.ClH/c1-3-4-5-6-7-9(10)8(2)11;/h9H,3-7,10H2,1-2H3;1H','InChIKey=XUDGVHFGWOLLSR-UHFFFAOYSA-N','CCCCCCC(N)C(C)=O.Cl','1'),
	(155842,2,0,'51714-10-4','Consistent with Molecular Formula','C9H21NO',159.271,NULL,'6C249B7852EF7355-FICuS-01-56','6C249B7852EF7355-FICTS-01-35','6C249B7852EF7355-uuuuu-01-05','InChI=1S/C9H21NO/c1-3-4-5-6-7-9(10)8(2)11/h8-9,11H,3-7,10H2,1-2H3','InChIKey=SKURPTBUALFOED-UHFFFAOYSA-N','CCCCCCC(N)C(C)O','1'),
	(155843,2,0,'59262-85-0','Consistent with Molecular Formula','C13H23ClN4O',286.8039,NULL,'ACF8D225888D6730-FICuS-01-62','ACF8D225888D6730-FICTS-01-41','ACF8D225888D6730-uuuuu-01-11','InChI=1S/C13H23ClN4O/c1-3-4-5-6-7-10(9(2)19)18-13-11(15)12(14)16-8-17-13/h8-10,19H,3-7,15H2,1-2H3,(H,16,17,18)','InChIKey=SBFQZPXJGBALKB-UHFFFAOYSA-N','CCCCCCC(Nc1ncnc(Cl)c1N)C(C)O','1'),
	(155844,5,0,'13992-25-1','Consistent with Molecular Formula','C14H19N3O9',373.3188,'.beta.-D-Glucopyranosyl azide, 2,3,4,6-tetraacetate\nGlucopyranosyl azide, 2,3,4,6-tetraacetate, .beta.-D-','E9475A9BF0162A83-FICuS-01-5C','E9475A9BF0162A83-FICTS-01-3B','E9475A9BF0162A83-uuuuu-01-0B','InChI=1S/C14H19N3O9/c1-6(18)22-5-10-11(23-7(2)19)12(24-8(3)20)13(25-9(4)21)14(26-10)16-17-15/h10-14H,5H2,1-4H3','InChIKey=NHNYHKRWHCWHAJ-UHFFFAOYSA-N','CC(=O)OCC1OC(N=[N+]=[N-])C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(155845,5,0,'51642-81-0','Consistent with Molecular Formula','C14H21NO9',347.3212,NULL,'E62B414A39E2E746-FICuS-01-59','E62B414A39E2E746-FICTS-01-38','E62B414A39E2E746-uuuuu-01-08','InChI=1S/C14H21NO9/c1-6(16)20-5-10-11(21-7(2)17)12(22-8(3)18)13(14(15)24-10)23-9(4)19/h10-14H,5,15H2,1-4H3','InChIKey=LMVYBLMOENOGGK-UHFFFAOYSA-N','CC(=O)OCC1OC(N)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(155846,0,1,'74894-59-0','Consistent with Molecular Formula','C7H9NO3',155.153,NULL,'BCEFC0C47E61DA25-FICuS-01-90','BCEFC0C47E61DA25-FICTS-01-6F','A1E94839A7E97ADE-uuuuu-01-35','InChI=1S/C7H9NO3/c1-8-6(9)3-5(4-11-2)7(8)10/h4H,3H2,1-2H3/b5-4+','InChIKey=QXGIVJGHNDCLFO-SNAWJCMRSA-N','CO/C=C1\\CC(=O)N(C)C1=O','1'),
	(155847,1,0,NULL,'Consistent with Molecular Formula','C16H17ClO6',340.7597,NULL,'4C52D2F2E3B75A7E-FICuS-01-76','4C52D2F2E3B75A7E-FICTS-01-55','4C52D2F2E3B75A7E-uuuuu-01-25','InChI=1S/C16H17ClO6/c1-3-21-13(18)7-8-16(15(20)22-4-2)14(19)11-9-10(17)5-6-12(11)23-16/h5-6,9H,3-4,7-8H2,1-2H3','InChIKey=RQKLMAROUFMTOW-UHFFFAOYSA-N','CCOC(=O)CCC1(C(=O)OCC)Oc2ccc(Cl)cc2C1=O','1'),
	(155848,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O5',340.3348,NULL,'558AB095984EDFE1-FICuS-01-74','558AB095984EDFE1-FICTS-01-53','558AB095984EDFE1-uuuuu-01-23','InChI=1S/C18H16N2O5/c1-3-24-17(22)14-9-13(16-15(21)8-10(2)25-18(16)23)19-11-6-4-5-7-12(11)20-14/h4-8,16H,3,9H2,1-2H3','InChIKey=NCYRZWLBRSFYEB-UHFFFAOYSA-N','CCOC(=O)C1=Nc2ccccc2N=C(C2C(=O)C=C(C)OC2=O)C1','1'),
	(155849,0,0,'54125-80-3','Consistent with Molecular Formula','C27H21NO3',407.4678,NULL,'A45345692B69350C-FICuS-01-3A','A45345692B69350C-FICTS-01-19','A45345692B69350C-uuuuu-01-E9','InChI=1S/C27H21NO3/c1-28(2)17-18-13-21-15-23(25(29)19-9-5-3-6-10-19)27(31)24(16-22(21)14-18)26(30)20-11-7-4-8-12-20/h3-17H,1-2H3','InChIKey=LGVIBXIZJNBLGX-UHFFFAOYSA-N','CN(C)C=C1C=c2cc(C(=O)c3ccccc3)c(=O)c(C(=O)c3ccccc3)cc2=C1',NULL),
	(155850,0,2,'54125-77-8','Consistent with Molecular Formula','C25H18N4O',390.4434,NULL,'96A3FD8DCAECB2F4-FICuS-01-AA','1706B3987A7E69AC-FICTS-01-41','96A3FD8DCAECB2F4-uuuuu-01-59','InChI=1S/C25H18N4O/c26-27-23(17-7-3-1-4-8-17)21-13-19-11-16(15-30)12-20(19)14-22-24(28-29-25(21)22)18-9-5-2-6-10-18/h1-15,30H,26H2','InChIKey=CHXXRYWUJNDHNW-UHFFFAOYSA-N','N/N=C(\\c1ccccc1)c1cc2c/c(=C/O)cc2cc2c(-c3ccccc3)nnc12','1'),
	(155851,0,2,NULL,'Consistent with Molecular Formula','C24H26O4',378.467,NULL,'F69B4DABAA1C951C-FICuS-01-91','D1A7ABC0A69900CC-FICTS-01-58','F69B4DABAA1C951C-uuuuu-01-40','InChI=1S/C24H26O4/c1-15(2)17-5-9-19(10-6-17)21(25)13-23(27)24(28)14-22(26)20-11-7-18(8-12-20)16(3)4/h5-16,27-28H,1-4H3','InChIKey=WKQHRMWIKFUUPP-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)/C=C(O)/C(O)=C/C(=O)c2ccc(C(C)C)cc2)cc1','1'),
	(155852,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'78FA94E10C00B594-FICuS-01-57','78FA94E10C00B594-FICTS-01-36','78FA94E10C00B594-uuuuu-01-06','InChI=1S/C15H14N2O/c1-10-8-11(2)14-13(9-10)16-17(15(14)18)12-6-4-3-5-7-12/h3-9,18H,1-2H3','InChIKey=WXUZMRXNBXMGQJ-UHFFFAOYSA-N','Cc1cc(C)c2c(O)n(-c3ccccc3)nc2c1',NULL),
	(155853,1,0,'54957-63-0','Consistent with Molecular Formula','C24H24O4',376.4512,NULL,'996511A39C77B681-FICuS-01-45','996511A39C77B681-FICTS-01-24','996511A39C77B681-uuuuu-01-F4','InChI=1S/C24H24O4/c1-14(2)16-5-9-18(10-6-16)21-13-20(25)22(24(27)28-21)23(26)19-11-7-17(8-12-19)15(3)4/h5-15,22H,1-4H3','InChIKey=XSYZETBETCAXIM-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)C2C(=O)C=C(c3ccc(C(C)C)cc3)OC2=O)cc1','1'),
	(155854,0,0,'36941-91-0','Consistent with Molecular Formula','C28H18',354.4502,NULL,'299E083EB66A2024-FICuS-01-47','299E083EB66A2024-FICTS-01-26','299E083EB66A2024-uuuuu-01-F6','InChI=1S/C28H18/c1-15-23-19-11-3-7-17-9-5-13-21(27(17)19)25(23)16(2)26-22-14-6-10-18-8-4-12-20(24(15)26)28(18)22/h3-14H,1-2H3','InChIKey=BJQWTVFUKNGNGW-UHFFFAOYSA-N','Cc1c2c3cccc4cccc(c2c(C)c2c5cccc6cccc(c12)c65)c43',NULL),
	(155855,0,0,'36941-92-1','Consistent with Molecular Formula','C30H22',382.5038,NULL,'C82DE8BC6FBC853A-FICuS-01-9C','C82DE8BC6FBC853A-FICTS-01-7B','C82DE8BC6FBC853A-uuuuu-01-4B','InChI=1S/C30H22/c1-3-19-27-21-13-5-9-17-11-7-15-23(25(17)21)29(27)20(4-2)30-24-16-8-12-18-10-6-14-22(26(18)24)28(19)30/h5-16H,3-4H2,1-2H3','InChIKey=ZNHKMZMPDSNLPW-UHFFFAOYSA-N','CCc1c2c3cccc4cccc(c2c(CC)c2c5cccc6cccc(c12)c65)c43',NULL),
	(155856,0,0,'36941-93-2','Consistent with Molecular Formula','C32H26',410.5574,NULL,'BAEC6FCFCD0B8B5C-FICuS-01-C2','BAEC6FCFCD0B8B5C-FICTS-01-A1','BAEC6FCFCD0B8B5C-uuuuu-01-71','InChI=1S/C32H26/c1-3-9-21-29-23-15-5-11-19-13-7-17-25(27(19)23)31(29)22(10-4-2)32-26-18-8-14-20-12-6-16-24(28(20)26)30(21)32/h5-8,11-18H,3-4,9-10H2,1-2H3','InChIKey=DERJYWXTMDNFBE-UHFFFAOYSA-N','CCCc1c2c3cccc4cccc(c2c(CCC)c2c5cccc6cccc(c12)c65)c43',NULL),
	(155857,0,0,'36941-94-3','Consistent with Molecular Formula','C34H30',438.611,NULL,'250C625F3BEF9492-FICuS-01-5C','250C625F3BEF9492-FICTS-01-3B','250C625F3BEF9492-uuuuu-01-0B','InChI=1S/C34H30/c1-3-5-15-27-31-23-17-7-11-21-13-9-19-25(29(21)23)33(31)28(16-6-4-2)34-26-20-10-14-22-12-8-18-24(30(22)26)32(27)34/h7-14,17-20H,3-6,15-16H2,1-2H3','InChIKey=PPNGZPAEUFIRFP-UHFFFAOYSA-N','CCCCc1c2c3cccc4cccc(c2c(CCCC)c2c5cccc6cccc(c12)c65)c43',NULL),
	(155858,0,0,'37050-35-4','Consistent with Molecular Formula','C36H34',466.6646,NULL,'D1EA7F2F72550727-FICuS-01-5A','D1EA7F2F72550727-FICTS-01-39','D1EA7F2F72550727-uuuuu-01-09','InChI=1S/C36H34/c1-3-5-7-17-29-33-25-19-9-13-23-15-11-21-27(31(23)25)35(33)30(18-8-6-4-2)36-28-22-12-16-24-14-10-20-26(32(24)28)34(29)36/h9-16,19-22H,3-8,17-18H2,1-2H3','InChIKey=UPRULDYGWBFTPU-UHFFFAOYSA-N','CCCCCc1c2c3cccc4cccc(c2c(CCCCC)c2c5cccc6cccc(c12)c65)c43',NULL),
	(155859,0,0,'36941-95-4','Consistent with Molecular Formula','C33H20',416.521,NULL,'35B5D45B2C814289-FICuS-01-4A','35B5D45B2C814289-FICTS-01-29','35B5D45B2C814289-uuuuu-01-F9','InChI=1S/C33H20/c1-19-27-23-15-5-11-20-13-7-17-25(29(20)23)32(27)31(22-9-3-2-4-10-22)33-26-18-8-14-21-12-6-16-24(28(19)33)30(21)26/h2-18H,1H3','InChIKey=CSSDNTVVHKVMOT-UHFFFAOYSA-N','Cc1c2c3cccc4cccc(c2c(-c2ccccc2)c2c5cccc6cccc(c12)c65)c43',NULL),
	(155860,0,0,'36941-96-5','Consistent with Molecular Formula','C35H24',444.5746,NULL,'F44C7F47986C682F-FICuS-01-70','F44C7F47986C682F-FICTS-01-4F','F44C7F47986C682F-uuuuu-01-1F','InChI=1S/C35H24/c1-2-10-24-32-25-17-6-13-21-15-8-19-27(29(21)25)34(32)31(23-11-4-3-5-12-23)35-28-20-9-16-22-14-7-18-26(30(22)28)33(24)35/h3-9,11-20H,2,10H2,1H3','InChIKey=XYVMPYFYVKPUTO-UHFFFAOYSA-N','CCCc1c2c3cccc4cccc(c2c(-c2ccccc2)c2c5cccc6cccc(c12)c65)c43',NULL),
	(155861,8,0,'2361-10-6','Consistent with Molecular Formula','C30H48O3',456.7074,'Bryogenin','3AE60EC3C1AD5A80-FICuS-01-78','3AE60EC3C1AD5A80-FICTS-01-57','3AE60EC3C1AD5A80-uuuuu-01-27','InChI=1S/C30H48O3/c1-18(2)23(31)12-9-19(3)20-15-16-28(6)24-13-10-21-22(11-14-25(32)27(21,4)5)30(24,8)26(33)17-29(20,28)7/h10,18-20,22,24-25,32H,9,11-17H2,1-8H3','InChIKey=UXWMVLUBEZJJDG-UHFFFAOYSA-N','CC(C)C(=O)CCC(C)C1CCC2(C)C3CC=C4C(CCC(O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(155862,10,0,NULL,'Consistent with Molecular Formula','C31H44O6',512.685,NULL,'18AA0A98C73BA36A-FICuS-01-6E','E2D151708F7C5295-FICTS-01-2C','18AA0A98C73BA36A-uuuuu-01-1D','InChI=1S/C31H44O6/c1-16-23-20(36-31(35-9)15-26(2,3)37-25(16)31)13-28(6)21-11-10-17-18(12-19(32)24(34)27(17,4)5)30(21,8)22(33)14-29(23,28)7/h10,12,16,18,20-21,23,25,32H,11,13-15H2,1-9H3','InChIKey=KKYWUHLWWFKCSX-UHFFFAOYSA-N','COC12CC(C)(C)OC1C(C)C1C(CC3(C)C4CC=C5C(C=C(O)C(=O)C5(C)C)C4(C)C(=O)CC13C)O2','1'),
	(155863,5,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'859AF12EF458AFCB-FICuS-01-8F','859AF12EF458AFCB-FICTS-01-6E','859AF12EF458AFCB-uuuuu-01-3E','InChI=1S/C15H20O3/c1-8(16)4-5-11-12-6-10-9(2)14(17)18-13(10)7-15(11,12)3/h10-13H,2,4-7H2,1,3H3','InChIKey=AGIQIKMGJVLKMA-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)C(CCC(C)=O)C3CC12','1'),
	(155864,0,1,'57590-21-3','Consistent with Molecular Formula','C7H14N2O',142.2004,'3-Methylbutylidene gyromitrin\nN-Formyl-N-methylhydrazone 3-methylbutanal\nButanal, 3-methyl-, N-formyl-N-methylhydrazone\nWLN: VHN1&NU2Y1&1\nHydrazinecarboxaldehyde, methyl(3-methylbutylidene)-','BEA40398BE0531F2-FICuS-01-5F','BEA40398BE0531F2-FICTS-01-3E','BEA40398BE0531F2-uuuuu-01-0E','InChI=1S/C7H14N2O/c1-7(2)4-5-8-9(3)6-10/h5-7H,4H2,1-3H3','InChIKey=GZCRKMACGRBALK-UHFFFAOYSA-N','CC(C)C/C=N/N(C)C=O','1'),
	(155865,0,1,'57590-22-4','Consistent with Molecular Formula','C8H16N2O',156.2272,'Hexylidene gyromitrin\nHydrazinecarboxaldehyde, hexylidenemethyl-','6AA36B77E0321CB1-FICuS-01-59','6AA36B77E0321CB1-FICTS-01-38','6AA36B77E0321CB1-uuuuu-01-08','InChI=1S/C8H16N2O/c1-3-4-5-6-7-9-10(2)8-11/h7-8H,3-6H2,1-2H3','InChIKey=QRMNFHXPNKCTAG-UHFFFAOYSA-N','CCCCC/C=N/N(C)C=O','1'),
	(155866,1,0,'62873-16-9','Consistent with Molecular Formula','C6H8O2',112.128,NULL,'DAC60D9885283924-FICuS-01-53','DAC60D9885283924-FICTS-01-32','DAC60D9885283924-uuuuu-01-02','InChI=1S/C6H8O2/c1-4-3-5(2)8-6(4)7/h5H,1,3H2,2H3','InChIKey=KYLUHLJIAMFYKW-UHFFFAOYSA-N','C=C1CC(C)OC1=O','1'),
	(155867,0,0,'7126-50-3','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'F30B1611A20DAB4D-FICuS-01-5D','F30B1611A20DAB4D-FICTS-01-3C','F30B1611A20DAB4D-uuuuu-01-0C','InChI=1S/C8H9NO3/c1-2-12-8(11)7-4-3-6(5-10)9-7/h3-5,9H,2H2,1H3','InChIKey=HTPFMOGFQKDFHX-UHFFFAOYSA-N','CCOC(=O)c1ccc(C=O)[nH]1',NULL),
	(155868,0,0,'7126-57-0','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'B9F6C48E87A01FDD-FICuS-01-91','B9F6C48E87A01FDD-FICTS-01-70','B9F6C48E87A01FDD-uuuuu-01-40','InChI=1S/C8H9NO3/c1-2-12-8(11)7-3-6(5-10)4-9-7/h3-5,9H,2H2,1H3','InChIKey=WVSAWXIWWNJTAV-UHFFFAOYSA-N','CCOC(=O)c1cc(C=O)c[nH]1',NULL),
	(155869,0,0,'35302-72-8','Consistent with Molecular Formula','C6H4Cl3NO',212.4627,NULL,'20DE0CEBDE82AFFE-FICuS-01-B1','20DE0CEBDE82AFFE-FICTS-01-90','20DE0CEBDE82AFFE-uuuuu-01-60','InChI=1S/C6H4Cl3NO/c7-6(8,9)5(11)4-2-1-3-10-4/h1-3,10H','InChIKey=BBFDGMDENAEMKF-UHFFFAOYSA-N','O=C(c1ccc[nH]1)C(Cl)(Cl)Cl',NULL),
	(155870,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,'Pyrrolo[3,2-b]pyrrole-2-carboxylic acid, 1,4-dihydro-4-methoxy-ethyl ester','D657E38D8B160C15-FICuS-01-5B','D657E38D8B160C15-FICTS-01-3A','D657E38D8B160C15-uuuuu-01-0A','InChI=1S/C10H12N2O3/c1-3-15-10(13)8-6-9-7(11-8)4-5-12(9)14-2/h4-6,11H,3H2,1-2H3','InChIKey=LRGKVWWJGUNDMY-UHFFFAOYSA-N','CCOC(=O)c1cc2c(ccn2OC)[nH]1',NULL),
	(155871,7,0,'26305-03-3','Consistent with Molecular Formula','C34H63N5O9',685.8998,'Pepstatin\nPEPSTATIN\nN-(3-methyl-1-oxobutyl)-L-valyl-L-valyl-4-amino-3-hydroxy-6-methylheptanoyl-L-alanyl-4-amino-3-hydroxy-6-methylheptanoic acid\nHeptanoic acid, N-(3-methyl-1-oxobutyl)-L-valyl-L-valyl-4-amino-3-hydroxy-6-methylheptanoyl-L-alanyl-4-amino-3-hydroxy-6-methyl-\nPepstatin A\nPepstatin A','4809684C44AF5FF3-FICuS-01-64','4809684C44AF5FF3-FICTS-01-43','4809684C44AF5FF3-uuuuu-01-13','InChI=1S/C34H63N5O9/c1-17(2)12-23(37-33(47)31(21(9)10)39-34(48)30(20(7)8)38-27(42)14-19(5)6)25(40)15-28(43)35-22(11)32(46)36-24(13-18(3)4)26(41)16-29(44)45/h17-26,30-31,40-41H,12-16H2,1-11H3,(H,35,43)(H,36,46)(H,37,47)(H,38,42)(H,39,48)(H,44,45)','InChIKey=FAXGPCHRFPCXOO-UHFFFAOYSA-N','CC(C)CC(=O)NC(C(=O)NC(C(=O)NC(CC(C)C)C(O)CC(=O)NC(C)C(=O)NC(CC(C)C)C(O)CC(=O)O)C(C)C)C(C)C','1'),
	(155872,6,0,NULL,'Consistent with Molecular Formula','C30H34ClNO11S2',684.1717,NULL,'C05EE268F9052CA4-FICuS-01-67','C05EE268F9052CA4-FICTS-01-46','C0A2458DC688F5EA-uuuuu-01-2B','InChI=1S/C30H33NO11S2.ClH/c1-4-40-29(43)44-11-18(32)30(38)9-14-21(17(10-30)42-19-8-15(31)24(33)12(2)41-19)28(37)23-22(26(14)35)25(34)13-6-5-7-16(39-3)20(13)27(23)36;/h5-7,12,15,17,19,24,33,35,37-38H,4,8-11,31H2,1-3H3;1H','InChIKey=OOHSZLYAOYREBJ-UHFFFAOYSA-N','CCOC(=S)SCC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(155873,6,1,NULL,'Consistent with Molecular Formula','C33H36ClN3O11S',718.1739,NULL,'FCD8953EE10D979B-FICuS-01-87','C92DA82225BA8F64-FICTS-01-47','10EC1507A0CA9357-uuuuu-01-F9','InChI=1S/C33H35N3O11S.ClH/c1-15-7-9-17(10-8-15)48(43,44)36-35-14-33(42)12-19-25(22(13-33)47-23-11-20(34)28(37)16(2)46-23)32(41)27-26(30(19)39)29(38)18-5-4-6-21(45-3)24(18)31(27)40;/h4-10,14,16,20,22-23,28,36-37,39,41-42H,11-13,34H2,1-3H3;1H/b35-14-;','InChIKey=NOERUKQSSLLZOT-MHTXDPCYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C=N/NS(=O)(=O)c1ccc(C)cc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(155874,5,1,NULL,'Consistent with Molecular Formula','C27H25F3N2O10',594.4971,NULL,'EA10E23B4A59E059-FICuS-01-60','E1E1CEC9CF2EED7C-FICTS-01-99','57AA5866E603E2E3-uuuuu-01-0A','InChI=1S/C27H25F3N2O10/c1-9-21(33)13(31-26(38)27(28,29)30)8-16(41-9)42-15-7-10(32-39)6-12-18(15)25(37)20-19(23(12)35)22(34)11-4-3-5-14(40-2)17(11)24(20)36/h3-5,9,13,15-16,21,33,35,37,39H,6-8H2,1-2H3,(H,31,38)/b32-10-','InChIKey=ONCXMXOONVUHRL-TWEUXXNYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)C/C(=N/O)CC3OC1CC(NC(=O)C(F)(F)F)C(O)C(C)O1','1'),
	(155875,6,0,NULL,'Consistent with Molecular Formula','C27H28ClF3N2O10',632.9738,NULL,'33E91017CDDDB7AB-FICuS-01-7F','33E91017CDDDB7AB-FICTS-01-5E','3315B7F2F2506EE5-uuuuu-01-05','InChI=1S/C27H27F3N2O10.ClH/c1-9-21(33)13(31-26(38)27(28,29)30)8-16(41-9)42-15-7-10(32-39)6-12-18(15)25(37)20-19(23(12)35)22(34)11-4-3-5-14(40-2)17(11)24(20)36;/h3-5,9-10,13,15-16,21,32-33,35,37,39H,6-8H2,1-2H3,(H,31,38);1H','InChIKey=MRUWDNZUXIUDOU-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(NO)CC3OC1CC(NC(=O)C(F)(F)F)C(O)C(C)O1.Cl','1'),
	(155876,6,0,NULL,'Consistent with Molecular Formula','C27H28ClF3N2O10',632.9738,NULL,'33E91017CDDDB7AB-FICuS-01-7F','33E91017CDDDB7AB-FICTS-01-5E','3315B7F2F2506EE5-uuuuu-01-05','InChI=1S/C27H27F3N2O10.ClH/c1-9-21(33)13(31-26(38)27(28,29)30)8-16(41-9)42-15-7-10(32-39)6-12-18(15)25(37)20-19(23(12)35)22(34)11-4-3-5-14(40-2)17(11)24(20)36;/h3-5,9-10,13,15-16,21,32-33,35,37,39H,6-8H2,1-2H3,(H,31,38);1H','InChIKey=MRUWDNZUXIUDOU-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(NO)CC3OC1CC(NC(=O)C(F)(F)F)C(O)C(C)O1.Cl','1'),
	(155877,6,0,'73068-98-1','Consistent with Molecular Formula','C26H30ClNO10',551.9767,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxymethyl)-1-methoxy-, hydrochloride, (8S-cis)-','25E16C5DE66B1A43-FICuS-01-62','BEF6581BF034624A-FICTS-01-43','B96ECF03003E2335-uuuuu-01-FD','InChI=1S/C26H29NO10.ClH/c1-10-21(29)13(27)6-16(36-10)37-15-8-26(34,9-28)7-12-18(15)25(33)20-19(23(12)31)22(30)11-4-3-5-14(35-2)17(11)24(20)32;/h3-5,10,13,15-16,21,28-29,31,33-34H,6-9,27H2,1-2H3;1H/t10?,13?,15-,16?,21?,26-;/m0./s1','InChIKey=JZPYEXOSAPOKDI-RGNFZRMBSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(CO)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(155878,2,1,'66678-15-7','Consistent with Molecular Formula','C30H30N2O10S',610.6344,NULL,'FAE6A024B80C3B71-FICuS-01-6A','FAE6A024B80C3B71-FICTS-01-49','FAE6A024B80C3B71-uuuuu-01-19','InChI=1S/C30H30N2O10S/c1-4-42-14-21(31-32-43(39,40)16-10-8-15(2)9-11-16)30(38)12-18-22(19(33)13-30)28(36)25-24(27(18)35)26(34)17-6-5-7-20(41-3)23(17)29(25)37/h5-11,19,32-33,35-36,38H,4,12-14H2,1-3H3','InChIKey=FTZKMKAMIWORJB-UHFFFAOYSA-N','CCOC/C(=N\\NS(=O)(=O)c1ccc(C)cc1)C1(O)Cc2c(O)c3c(c(O)c2C(O)C1)C(=O)c1c(OC)cccc1C3=O','1'),
	(155879,2,0,'66717-56-4','Consistent with Molecular Formula','C22H20O9',428.3946,NULL,'B0568F62D37D0E11-FICuS-01-53','6D36580BADAA796B-FICTS-01-57','B0568F62D37D0E11-uuuuu-01-02','InChI=1S/C22H20O9/c1-30-8-13(24)22(29)6-10-14(11(23)7-22)20(27)17-16(19(10)26)18(25)9-4-3-5-12(31-2)15(9)21(17)28/h3-5,11,23,26-27,29H,6-8H2,1-2H3','InChIKey=LSJOCEGPOSGCJI-UHFFFAOYSA-N','COCC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(O)C1)C(=O)c1c(OC)cccc1C3=O','1'),
	(155880,2,0,'66678-19-1','Consistent with Molecular Formula','C24H24O9',456.4482,NULL,'A6D8C95AD6A96EE6-FICuS-01-96','486966A3F382E84D-FICTS-01-39','A6D8C95AD6A96EE6-uuuuu-01-45','InChI=1S/C24H24O9/c1-10(2)33-9-15(26)24(31)7-12-16(13(25)8-24)22(29)19-18(21(12)28)20(27)11-5-4-6-14(32-3)17(11)23(19)30/h4-6,10,13,25,28-29,31H,7-9H2,1-3H3','InChIKey=DHQPJDQDWJRKSS-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)COC(C)C)CC3O','1'),
	(155881,6,0,'66678-32-8','Consistent with Molecular Formula','C29H34ClNO11',608.0407,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-8-(ethoxyacetyl)-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride, (8S-cis)-','4CCE0C6CAD470FC8-FICuS-01-93','4CCE0C6CAD470FC8-FICTS-01-72','A9F570315647F513-uuuuu-01-EB','InChI=1S/C29H33NO11.ClH/c1-4-39-11-18(31)29(37)9-14-21(17(10-29)41-19-8-15(30)24(32)12(2)40-19)28(36)23-22(26(14)34)25(33)13-6-5-7-16(38-3)20(13)27(23)35;/h5-7,12,15,17,19,24,32,34,36-37H,4,8-11,30H2,1-3H3;1H/t12?,15?,17-,19?,24?,29-;/m0./s1','InChIKey=DKNWWUDEJMDZCD-MTDHEZBUSA-N','CCOCC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(155882,2,0,'55714-65-3','Consistent with Molecular Formula','C10H10N6O6',310.2256,'AZASERINE, CYCLIC PEPTIDE (TRANS)\nCyclic peptide of azaserine (trans)','23D602FD7C109B7C-FICuS-01-62','23D602FD7C109B7C-FICTS-01-41','23D602FD7C109B7C-uuuuu-01-11','InChI=1S/C10H10N6O6/c11-13-1-7(17)21-3-5-9(19)16-6(10(20)15-5)4-22-8(18)2-14-12/h1-2,5-6H,3-4H2,(H,15,20)(H,16,19)','InChIKey=FQOSBNGBQBYQIE-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)OCC1NC(=O)C(COC(=O)C=[N+]=[N-])NC1=O','1'),
	(155883,2,0,'55714-64-2','Consistent with Molecular Formula','C10H10N6O6',310.2256,'AZASERINE, CYCLIC PEPTIDE (CIS)\nCyclic peptide of azaserine (cis)','23D602FD7C109B7C-FICuS-01-62','23D602FD7C109B7C-FICTS-01-41','23D602FD7C109B7C-uuuuu-01-11','InChI=1S/C10H10N6O6/c11-13-1-7(17)21-3-5-9(19)16-6(10(20)15-5)4-22-8(18)2-14-12/h1-2,5-6H,3-4H2,(H,15,20)(H,16,19)','InChIKey=FQOSBNGBQBYQIE-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)OCC1NC(=O)C(COC(=O)C=[N+]=[N-])NC1=O','1'),
	(155884,1,1,'65034-40-4','Consistent with Molecular Formula','C9H15N3O7S',309.2934,NULL,'D3B58A7DC1B33996-FICuS-01-6D','D3B58A7DC1B33996-FICTS-01-4C','D3B58A7DC1B33996-uuuuu-01-1C','InChI=1S/C9H15N3O7S/c1-2-19-8(14)4-3-7(13)11-12-20(17,18)5-6(10)9(15)16/h3-4,6,12H,2,5,10H2,1H3,(H,11,13)(H,15,16)','InChIKey=DEDSSJBXMURGEK-UHFFFAOYSA-N','CCOC(=O)/C=C/C(=O)NNS(=O)(=O)CC(N)C(=O)O','1'),
	(155885,4,0,NULL,'Consistent with Molecular Formula','C16H21N7O4',375.3864,'Methanimidamide, N\'-(1,5-dihydro-5-methyl-1-.beta.-D-ribofuranosyl-1,4,5,6,8-pentaazaacenaphthylen-3-yl)-N,N-dimethyl-','FC40469A1B458547-FICuS-01-4C','FC40469A1B458547-FICTS-01-2B','FC40469A1B458547-uuuuu-01-FB','InChI=1S/C16H21N7O4/c1-21(2)7-19-13-8-4-23(16-12(26)11(25)9(5-24)27-16)15-10(8)14(17-6-18-15)22(3)20-13/h4,6-7,9,11-12,16,24-26H,5H2,1-3H3/b19-7-','InChIKey=GUQUENAEHSCHGZ-GXHLCREISA-N','CN(C)/C=N/C1=NN(C)c2ncnc3c2c1cn3C1OC(CO)C(O)C1O','1'),
	(155886,3,1,'10308-13-1','Consistent with Molecular Formula','C26H29NO5',435.5188,'Vertine\nLythran-12-one, 2\'-hydroxy-4\'\',5\'\'-dimethoxy-, (10.alpha.)-','FEC155B6606CB0CF-FICuS-01-82','FEC155B6606CB0CF-FICTS-01-61','43E97582C2E50A35-uuuuu-01-F9','InChI=1S/C26H29NO5/c1-30-24-14-19-20(15-25(24)31-2)22-13-18(12-17-5-3-4-10-27(17)22)32-26(29)9-7-16-6-8-23(28)21(19)11-16/h6-9,11,14-15,17-18,22,28H,3-5,10,12-13H2,1-2H3/b9-7-','InChIKey=WCZWUYYJZVBKDZ-CLFYSBASSA-N','COc1cc2c(cc1OC)C1CC(CC3CCCCN31)OC(=O)/C=C\\c1ccc(O)c-2c1','1'),
	(155887,3,1,'30356-01-5','Consistent with Molecular Formula','C25H27NO5',421.492,NULL,'789F9173236F7A55-FICuS-01-4C','789F9173236F7A55-FICTS-01-2B','740543B41483A296-uuuuu-01-D5','InChI=1S/C25H27NO5/c1-30-24-14-18-19(13-23(24)28)21-12-17(11-16-4-2-3-9-26(16)21)31-25(29)8-6-15-5-7-22(27)20(18)10-15/h5-8,10,13-14,16-17,21,27-28H,2-4,9,11-12H2,1H3/b8-6-','InChIKey=CDTGNBVPXHNHGE-VURMDHGXSA-N','COc1cc2c(cc1O)C1CC(CC3CCCCN31)OC(=O)/C=C\\c1ccc(O)c-2c1','1'),
	(155888,3,0,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,NULL,'8434541A1EC3BDAC-FICuS-01-6B','8434541A1EC3BDAC-FICTS-01-4A','8434541A1EC3BDAC-uuuuu-01-1A','InChI=1S/C9H12O3/c1-5-6-3-2-4-7(10)8(6)12-9(5)11/h6-8,10H,1-4H2','InChIKey=LBZLIYFBRVMLEG-UHFFFAOYSA-N','C=C1C(=O)OC2C(O)CCCC12','1'),
	(155889,3,0,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,NULL,'8434541A1EC3BDAC-FICuS-01-6B','8434541A1EC3BDAC-FICTS-01-4A','8434541A1EC3BDAC-uuuuu-01-1A','InChI=1S/C9H12O3/c1-5-6-3-2-4-7(10)8(6)12-9(5)11/h6-8,10H,1-4H2','InChIKey=LBZLIYFBRVMLEG-UHFFFAOYSA-N','C=C1C(=O)OC2C(O)CCCC12','1'),
	(155890,3,0,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,NULL,'AE958B364A5C7AE2-FICuS-01-7A','AE958B364A5C7AE2-FICTS-01-59','AE958B364A5C7AE2-uuuuu-01-29','InChI=1S/C9H12O3/c1-5-8-6(10)3-2-4-7(8)12-9(5)11/h6-8,10H,1-4H2','InChIKey=QWHBRQPFUKGDTK-UHFFFAOYSA-N','C=C1C(=O)OC2CCCC(O)C12','1'),
	(155891,3,0,'61687-46-5','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'AE958B364A5C7AE2-FICuS-01-7A','AE958B364A5C7AE2-FICTS-01-59','AE958B364A5C7AE2-uuuuu-01-29','InChI=1S/C9H12O3/c1-5-8-6(10)3-2-4-7(8)12-9(5)11/h6-8,10H,1-4H2','InChIKey=QWHBRQPFUKGDTK-UHFFFAOYSA-N','C=C1C(=O)OC2CCCC(O)C12','1'),
	(155892,2,0,'3727-53-5','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'F86EB21E43D99CFB-FICuS-01-92','F86EB21E43D99CFB-FICTS-01-71','F86EB21E43D99CFB-uuuuu-01-41','InChI=1S/C9H12O2/c1-6-7-4-2-3-5-8(7)11-9(6)10/h7-8H,1-5H2','InChIKey=JZULHXPIDKRFAY-UHFFFAOYSA-N','C=C1C(=O)OC2CCCCC12','1'),
	(155893,2,0,NULL,'Consistent with Molecular Formula','C20H16Cl2N2O2',387.2646,NULL,'9846343A2E22D3BB-FICuS-01-53','9846343A2E22D3BB-FICTS-01-32','9846343A2E22D3BB-uuuuu-01-02','InChI=1S/C20H16Cl2N2O2/c21-19-9-17(25)13-5-1-3-7-15(13)23(19)11-20(22)10-18(26)14-6-2-4-8-16(14)24(20)12-19/h1-8H,9-12H2','InChIKey=ZINWVQKEVWANBS-UHFFFAOYSA-N','O=C1CC2(Cl)CN3c4ccccc4C(=O)CC3(Cl)CN2c2ccccc21','1'),
	(155894,4,0,'71084-42-9','Consistent with Molecular Formula','C29H33ClN4O5',553.0565,NULL,'150358BE46B3DC6E-FICuS-01-65','C5B65B5E29D146B8-FICTS-01-4B','15FFFF5B793E0520-uuuuu-01-1A','InChI=1S/C29H32N4O5.ClH/c30-28-31-20-33(29(34)32-28)27-26(37-18-23-14-8-3-9-15-23)25(36-17-22-12-6-2-7-13-22)24(38-27)19-35-16-21-10-4-1-5-11-21;/h1-15,24-27H,16-20H2,(H3,30,31,32,34);1H','InChIKey=GRMYSMDDLMHYIH-UHFFFAOYSA-N','Cl.NC1=NC(=O)N(C2OC(COCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)CN1','1'),
	(155895,4,0,'22432-98-0','Consistent with Molecular Formula','C29H30N4O5',514.5798,NULL,'E0D3FF7D2575017A-FICuS-01-66','70A5B701CED8CC78-FICTS-01-56','E0D3FF7D2575017A-uuuuu-01-15','InChI=1S/C29H30N4O5/c30-28-31-20-33(29(34)32-28)27-26(37-18-23-14-8-3-9-15-23)25(36-17-22-12-6-2-7-13-22)24(38-27)19-35-16-21-10-4-1-5-11-21/h1-15,20,24-27H,16-19H2,(H2,30,32,34)','InChIKey=CIRKPJGDYABOIH-UHFFFAOYSA-N','Nc1ncn(C2OC(COCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)c(=O)n1','1'),
	(155896,0,0,'6237-25-8','Consistent with Molecular Formula','C18H21?ClN4O2',360.8425,'1,3-Propanediamine, N,N-dimethyl-N\'-(3-nitro-9-acridinyl)-, dihydrochloride','80D8DE6312DBB75B-FICuS-01-76','80D8DE6312DBB75B-FICTS-01-55','80D8DE6312DBB75B-uuuuu-01-25','InChI=1S/C18H20N4O2.ClH/c1-21(2)11-5-10-19-18-14-6-3-4-7-16(14)20-17-12-13(22(23)24)8-9-15(17)18;/h3-4,6-9,12H,5,10-11H2,1-2H3,(H,19,20);1H','InChIKey=CHFDINBSLBRMKB-UHFFFAOYSA-N','*.CN(C)CCCNc1c2ccccc2nc2cc([N+](=O)[O-])ccc12.Cl',NULL),
	(155897,6,3,NULL,'No Comparision - no Molecular Formula','C24H28?O6',412.4816,'CL-72-B\nVerrucarin J\nVERRUCARIN J DERIV','AD7182C7B5215BB0-FICuS-01-5B','AD7182C7B5215BB0-FICTS-01-3A','D129810F8F77DEEB-uuuuu-01-31','InChI=1S/C24H28O6/c1-5-7-9-21(26)30-17-13-19-24(15-28-24)22(17,4)23(14-27-20(25)8-6-2)11-10-16(3)12-18(23)29-19/h1,5,7-9,12,17-19H,10-11,13-15H2,2-4H3/b5-1?,8-6?,9-7-/t17?,18?,19-,22-,23?,24?/m1/s1','InChIKey=MVNQVMMCKOKNCO-WPKAAMSDSA-N','CC1=CC2OC3CC4OC(=O)/C=C\\C=C/*/C(C)=C\\C(=O)OCC2(CC1)C4(C)C31CO1','1'),
	(155898,0,0,NULL,'Consistent with Molecular Formula','C14H22N8',302.3814,'2,4-Pyrimidinediamine, N,N\'-(1,6-hexanediyl)bis-','F9889F5E9FA1ED78-FICuS-01-98','F9889F5E9FA1ED78-FICTS-01-77','F9889F5E9FA1ED78-uuuuu-01-47','InChI=1S/C14H22N8/c15-13-19-9-5-11(21-13)17-7-3-1-2-4-8-18-12-6-10-20-14(16)22-12/h5-6,9-10H,1-4,7-8H2,(H3,15,17,19,21)(H3,16,18,20,22)','InChIKey=BBKMMLSLEFWHAE-UHFFFAOYSA-N','Nc1nccc(NCCCCCCNc2ccnc(N)n2)n1',NULL),
	(155899,0,0,NULL,'Consistent with Molecular Formula','C6H9NO4',159.1414,'2,4-Oxazolidinedione, 3-(hydroxymethyl)-5,5-dimethyl-','5C310FAF23CAC0F3-FICuS-01-75','5C310FAF23CAC0F3-FICTS-01-54','5C310FAF23CAC0F3-uuuuu-01-24','InChI=1S/C6H9NO4/c1-6(2)4(9)7(3-8)5(10)11-6/h8H,3H2,1-2H3','InChIKey=PPHBJKWPUCHJHG-UHFFFAOYSA-N','CC1(C)OC(=O)N(CO)C1=O',NULL),
	(155900,4,0,NULL,'Consistent with Molecular Formula','C12H23N3O7',321.3296,NULL,'6071243A699FB227-FICuS-01-3A','6071243A699FB227-FICTS-01-19','DA7E3C7C97B8A95A-uuuuu-01-41','InChI=1S/C7H17NO5.C5H6N2O2/c1-8-2-4(10)6(12)7(13)5(11)3-9;1-3-2-4(8)7-5(9)6-3/h4-13H,2-3H2,1H3;2H,1H3,(H2,6,7,8,9)','InChIKey=FUVCSSDFOJJTAZ-UHFFFAOYSA-N','CNCC(O)C(O)C(O)C(O)CO.Cc1cc(O)nc(O)n1','1'),
	(155901,1,0,NULL,'Consistent with Molecular Formula','C7H15Cl2N2O2P',261.0875,'2H-1,3,2-Oxazaphosphorin-2-amine, N,N-bis(2-chloroethyl)tetrahydro-, 2-oxide, (-)-','DB64FF2B1A5EC942-FICuS-01-85','DB64FF2B1A5EC942-FICTS-01-64','DB64FF2B1A5EC942-uuuuu-01-34','InChI=1S/C7H15Cl2N2O2P/c8-2-5-11(6-3-9)14(12)10-4-1-7-13-14/h1-7H2,(H,10,12)','InChIKey=CMSMOCZEIVJLDB-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCCCO1','1'),
	(155902,1,0,NULL,'Consistent with Molecular Formula','C7H15Cl2N2O2P',261.0875,'2H-1,3,2-Oxazaphosphorin-2-amine, N,N-bis(2-chloroethyl)tetrahydro-, 2-oxide, (+)-','DB64FF2B1A5EC942-FICuS-01-85','DB64FF2B1A5EC942-FICTS-01-64','DB64FF2B1A5EC942-uuuuu-01-34','InChI=1S/C7H15Cl2N2O2P/c8-2-5-11(6-3-9)14(12)10-4-1-7-13-14/h1-7H2,(H,10,12)','InChIKey=CMSMOCZEIVJLDB-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCCCO1','1'),
	(155903,0,0,'55129-59-4','Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'7085B39B2D04BAF2-FICuS-01-60','7085B39B2D04BAF2-FICTS-01-3F','7085B39B2D04BAF2-uuuuu-01-0F','InChI=1S/C14H14O5/c1-9(15)18-10-6-7-13-11(8-10)12(16)4-2-3-5-14(17)19-13/h6-8H,2-5H2,1H3','InChIKey=KZQSBXDHZOHVKU-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)C(=O)CCCCC(=O)O2',NULL),
	(155904,0,0,'55129-61-8','Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'55BA836B41BF2C73-FICuS-01-63','55BA836B41BF2C73-FICTS-01-42','55BA836B41BF2C73-uuuuu-01-12','InChI=1S/C16H18O5/c1-11(17)20-12-8-9-15-13(10-12)14(18)6-4-2-3-5-7-16(19)21-15/h8-10H,2-7H2,1H3','InChIKey=AODXMMBNZLYLCI-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)C(=O)CCCCCCC(=O)O2',NULL),
	(155905,0,0,'55129-64-1','Consistent with Molecular Formula','C24H28O5',396.4822,NULL,'D7480A5370CE86B7-FICuS-01-5D','D7480A5370CE86B7-FICTS-01-3C','D7480A5370CE86B7-uuuuu-01-0C','InChI=1S/C24H28O5/c1-17(25)28-22-16-20-21(26)14-8-6-4-2-3-5-7-9-15-23(27)29-24(20)19-13-11-10-12-18(19)22/h10-13,16H,2-9,14-15H2,1H3','InChIKey=WNSMCFOQYLSTGN-UHFFFAOYSA-N','CC(=O)Oc1cc2c(c3ccccc13)OC(=O)CCCCCCCCCCC2=O',NULL),
	(155906,0,0,NULL,'Consistent with Molecular Formula','C15H18N3O7PSi',411.3829,NULL,'E78C2122CD828990-FICuS-01-50','E78C2122CD828990-FICTS-01-2F','E78C2122CD828990-uuuuu-01-FF','InChI=1S/C15H18N3O7PSi/c1-27(2,3)16-26(23,24-14-8-4-12(5-9-14)17(19)20)25-15-10-6-13(7-11-15)18(21)22/h4-11H,1-3H3,(H,16,23)','InChIKey=PDACEDYJCAVJFY-UHFFFAOYSA-N','C[Si](C)(C)NP(=O)(Oc1ccc([N+](=O)[O-])cc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(155907,0,0,NULL,'Consistent with Molecular Formula','C12H10N3O7P',339.2007,NULL,'7E5386A1F13AD8DE-FICuS-01-7B','7E5386A1F13AD8DE-FICTS-01-5A','7E5386A1F13AD8DE-uuuuu-01-2A','InChI=1S/C12H10N3O7P/c13-23(20,21-11-5-1-9(2-6-11)14(16)17)22-12-7-3-10(4-8-12)15(18)19/h1-8H,(H2,13,20)','InChIKey=MREVARXXGGKMOZ-UHFFFAOYSA-N','NP(=O)(Oc1ccc([N+](=O)[O-])cc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(155908,2,0,NULL,'Consistent with Molecular Formula','C21H31Cl2N2O2P',445.3679,NULL,'8868FCF80C5D5858-FICuS-01-72','8868FCF80C5D5858-FICTS-01-51','8868FCF80C5D5858-uuuuu-01-21','InChI=1S/C21H31Cl2N2O2P/c22-6-8-25(9-7-23)28(24,26)27-20(19-4-2-1-3-5-19)21-13-16-10-17(14-21)12-18(11-16)15-21/h1-5,16-18,20H,6-15H2,(H2,24,26)','InChIKey=WIEUBWQZJPOYRG-UHFFFAOYSA-N','NP(=O)(OC(c1ccccc1)C12CC3CC(CC(C3)C1)C2)N(CCCl)CCCl','1'),
	(155909,0,0,NULL,'Consistent with Molecular Formula','C19H28O6',352.4266,NULL,'8AA16A1AE4325081-FICuS-01-47','8AA16A1AE4325081-FICTS-01-26','8AA16A1AE4325081-uuuuu-01-F6','InChI=1S/C19H28O6/c1-5-9-11-13-15(20)14(12-10-6-2)17(19(22)24-8-4)25-16(13)18(21)23-7-3/h5-12H2,1-4H3','InChIKey=LOUFZEZQYHFXMI-UHFFFAOYSA-N','CCCCc1c(C(=O)OCC)oc(C(=O)OCC)c(CCCC)c1=O',NULL),
	(155910,0,0,'62476-40-8','Consistent with Molecular Formula','C17H16N2S',280.3868,NULL,'2F571A1EB5BB3EF2-FICuS-01-7E','2F571A1EB5BB3EF2-FICTS-01-5D','2F571A1EB5BB3EF2-uuuuu-01-2D','InChI=1S/C17H16N2S/c1-3-7-14(8-4-1)17(15-9-5-2-6-10-15)13-19-11-12-20-16(19)18-17/h1-10H,11-13H2','InChIKey=UMDLYKBETBPFDD-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)CN3CCSC3=N2)cc1',NULL),
	(155911,1,0,'62506-10-9','Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'B360668E2A2F17CA-FICuS-01-62','B360668E2A2F17CA-FICTS-01-41','B360668E2A2F17CA-uuuuu-01-11','InChI=1S/C17H16N2OS/c20-15-17(13-7-3-1-4-8-13,14-9-5-2-6-10-14)18-16-19(15)11-12-21-16/h1-10,15,20H,11-12H2','InChIKey=KLVBERFYJDXUJF-UHFFFAOYSA-N','OC1N2CCSC2=NC1(c1ccccc1)c1ccccc1','1'),
	(155912,0,0,'63696-51-5','Consistent with Molecular Formula','C6H10N2O5S',222.2154,NULL,'04A5B15B63698D0A-FICuS-01-50','5096E23BF5B98F4E-FICTS-01-53','04A5B15B63698D0A-uuuuu-01-FF','InChI=1S/C6H10N2O5S/c1-14(11,12)13-3-2-8-5(9)4-7-6(8)10/h2-4H2,1H3,(H,7,10)','InChIKey=HXFNNELWLMUPLN-UHFFFAOYSA-N','CS(=O)(=O)OCCN1C(=O)CNC1=O',NULL),
	(155913,0,0,'63696-48-0','Consistent with Molecular Formula','C5H8N2O3',144.1298,NULL,'90DE89106591C1F2-FICuS-01-4C','DC12AC4E24F35EF8-FICTS-01-64','90DE89106591C1F2-uuuuu-01-FB','InChI=1S/C5H8N2O3/c8-2-1-7-4(9)3-6-5(7)10/h8H,1-3H2,(H,6,10)','InChIKey=ORELQCSLZWHGSQ-UHFFFAOYSA-N','O=C1CNC(=O)N1CCO',NULL),
	(155914,0,0,'70975-75-6','Consistent with Molecular Formula','C15H14N2S',254.349,NULL,'470544EA104A309A-FICuS-01-38','470544EA104A309A-FICTS-01-17','470544EA104A309A-uuuuu-01-E7','InChI=1S/C15H14N2S/c18-14-16-11-15(17-14,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,11H2,(H2,16,17,18)','InChIKey=PYKTUDAGQJKEJM-UHFFFAOYSA-N','S=C1NCC(c2ccccc2)(c2ccccc2)N1',NULL),
	(155915,0,0,'17747-43-2','Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'E468E19727997C7B-FICuS-01-62','E468E19727997C7B-FICTS-01-41','E468E19727997C7B-uuuuu-01-11','InChI=1S/C7H7NO2/c1-6(9)10-7-3-2-4-8-5-7/h2-5H,1H3','InChIKey=QZDWODWEESGPLC-UHFFFAOYSA-N','CC(=O)Oc1cccnc1',NULL),
	(155916,0,0,'17285-29-9','Consistent with Molecular Formula','C4H4N2O2',112.0878,NULL,'D2F5E8E831A1CFC0-FICuS-01-84','5866B19C108604CD-FICTS-01-28','D2F5E8E831A1CFC0-uuuuu-01-33','InChI=1S/C4H4N2O2/c7-3-1-4(8)6-5-2-3/h1-2H,(H2,6,7,8)','InChIKey=OTOJGQWOSFQJAH-UHFFFAOYSA-N','O=c1cc(O)cn[nH]1',NULL),
	(155917,4,0,'78586-39-7','Consistent with Molecular Formula','C17H19N5O6',389.367,NULL,'8E5D10CF73C3C44F-FICuS-01-78','8E5D10CF73C3C44F-FICTS-01-57','8E5D10CF73C3C44F-uuuuu-01-27','InChI=1S/C17H19N5O6/c1-9(23)27-7-12-13(24)14(25)17(28-12)22-16-11(6-21-22)15(19-8-20-16)18-5-10-3-2-4-26-10/h2-4,6,8,12-14,17,24-25H,5,7H2,1H3,(H,18,19,20)','InChIKey=KIVWKPZKLRLNMZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ncc3c(NCc4ccco4)ncnc32)C(O)C1O','1'),
	(155918,4,0,'78586-35-3','Consistent with Molecular Formula','C16H17N5O4',343.3414,NULL,'7F2B54474CF55173-FICuS-01-4E','7F2B54474CF55173-FICTS-01-2D','7F2B54474CF55173-uuuuu-01-FD','InChI=1S/C16H17N5O4/c22-7-11-12(23)13(24)16(25-11)21-15-10(6-19-21)14(17-8-18-15)20-9-4-2-1-3-5-9/h1-6,8,11-13,16,22-24H,7H2,(H,17,18,20)','InChIKey=NVUOOAAPBHULEC-UHFFFAOYSA-N','OCC1OC(n2ncc3c(Nc4ccccc4)ncnc32)C(O)C1O','1'),
	(155919,4,0,'78586-38-6','Consistent with Molecular Formula','C15H17N5O5',347.3298,NULL,'D116B11955FC8CA9-FICuS-01-68','D116B11955FC8CA9-FICTS-01-47','D116B11955FC8CA9-uuuuu-01-17','InChI=1S/C15H17N5O5/c21-6-10-11(22)12(23)15(25-10)20-14-9(5-19-20)13(17-7-18-14)16-4-8-2-1-3-24-8/h1-3,5,7,10-12,15,21-23H,4,6H2,(H,16,17,18)','InChIKey=QLRSOMBXKGQFNT-UHFFFAOYSA-N','OCC1OC(n2ncc3c(NCc4ccco4)ncnc32)C(O)C1O','1'),
	(155920,0,0,'50384-48-0','Consistent with Molecular Formula','C12H18N4O4S',314.3586,NULL,'5B74CAEFD412E840-FICuS-01-74','5B74CAEFD412E840-FICTS-01-53','5B74CAEFD412E840-uuuuu-01-23','InChI=1S/C12H18N4O4S/c1-3-5-14(6-4-2)10(18)8-15(9-17)12-13-7-11(21-12)16(19)20/h7,9H,3-6,8H2,1-2H3','InChIKey=UNTZIKRCWRBVGG-UHFFFAOYSA-N','CCCN(CCC)C(=O)CN(C=O)c1ncc([N+](=O)[O-])s1',NULL),
	(155921,0,0,'43152-42-7','Consistent with Molecular Formula','C10H14N4O4S',286.305,NULL,'529B8D3BDE90757D-FICuS-01-73','529B8D3BDE90757D-FICTS-01-52','529B8D3BDE90757D-uuuuu-01-22','InChI=1S/C10H14N4O4S/c1-2-3-8(16)13(5-4-7(11)15)10-12-6-9(19-10)14(17)18/h6H,2-5H2,1H3,(H2,11,15)','InChIKey=ZQMLMBWKTMVFTC-UHFFFAOYSA-N','CCCC(=O)N(CCC(N)=O)c1ncc([N+](=O)[O-])s1',NULL),
	(155922,0,0,'50384-71-9','Consistent with Molecular Formula','C6H11ClN4O2S',238.6915,'1,2-Ethanediamine, N-methyl-N\'-(5-nitro-2-thiazolyl)-, monohydrochloride','48A0900D009FE30A-FICuS-01-49','48A0900D009FE30A-FICTS-01-28','485C37E83F123A44-uuuuu-01-F9','InChI=1S/C6H10N4O2S.ClH/c1-7-2-3-8-6-9-4-5(13-6)10(11)12;/h4,7H,2-3H2,1H3,(H,8,9);1H','InChIKey=PJIORWVMEPAYOM-UHFFFAOYSA-N','CNCCNc1ncc([N+](=O)[O-])s1.Cl',NULL),
	(155923,0,0,'52121-02-5','Consistent with Molecular Formula','C8H11N5O4S',273.266,NULL,'E49059028029E51A-FICuS-01-38','E49059028029E51A-FICTS-01-17','E49059028029E51A-uuuuu-01-E7','InChI=1S/C8H11N5O4S/c1-2-10-7(15)12(4-5(9)14)8-11-3-6(18-8)13(16)17/h3H,2,4H2,1H3,(H2,9,14)(H,10,15)','InChIKey=VHNRAYINEKWMMO-UHFFFAOYSA-N','CCNC(=O)N(CC(N)=O)c1ncc([N+](=O)[O-])s1',NULL),
	(155924,0,0,'52121-06-9','Consistent with Molecular Formula','C14H23N5O4S',357.4268,NULL,'3BAD29959ED5E171-FICuS-01-6F','3BAD29959ED5E171-FICTS-01-4E','3BAD29959ED5E171-uuuuu-01-1E','InChI=1S/C14H23N5O4S/c1-4-7-17(8-5-2)11(20)9-18-10-12(19(22)23)24-14(18)16-13(21)15-6-3/h10H,4-9H2,1-3H3,(H,15,21)/b16-14+','InChIKey=OYNPEYMAYCEXPH-JQIJEIRASA-N','CCCN(CCC)C(=O)Cn1cc([N+](=O)[O-])s/c1=N\\C(=O)NCC',NULL),
	(155925,0,0,'52121-03-6','Consistent with Molecular Formula','C9H13N5O4S',287.2928,NULL,'E0D6F8996D0790D2-FICuS-01-66','E0D6F8996D0790D2-FICTS-01-45','E0D6F8996D0790D2-uuuuu-01-15','InChI=1S/C9H13N5O4S/c1-3-11-8(16)13(5-6(15)10-2)9-12-4-7(19-9)14(17)18/h4H,3,5H2,1-2H3,(H,10,15)(H,11,16)','InChIKey=XEKOFXJKVQKWCX-UHFFFAOYSA-N','CCNC(=O)N(CC(=O)NC)c1ncc([N+](=O)[O-])s1',NULL),
	(155926,0,0,'52121-08-1','Consistent with Molecular Formula','C13H19N5O4S',341.3842,NULL,'609C968410E396BE-FICuS-01-53','609C968410E396BE-FICTS-01-32','609C968410E396BE-uuuuu-01-02','InChI=1S/C13H19N5O4S/c1-2-14-12(20)15-13-17(9-11(23-13)18(21)22)8-10(19)16-6-4-3-5-7-16/h9H,2-8H2,1H3,(H,14,20)/b15-13+','InChIKey=BXKYHHPKFGBJOT-FYWRMAATSA-N','CCNC(=O)/N=c1\\sc([N+](=O)[O-])cn1CC(=O)N1CCCCC1',NULL),
	(155927,0,0,'30487-30-0','Consistent with Molecular Formula','C14H16N4O5S',352.3642,NULL,'96CF026460149DF8-FICuS-01-51','96CF026460149DF8-FICTS-01-30','96CF026460149DF8-uuuuu-01-00','InChI=1S/C14H16N4O5S/c1-3-16(4-2)11(19)8-17-9-12(18(21)22)24-14(17)15-13(20)10-6-5-7-23-10/h5-7,9H,3-4,8H2,1-2H3/b15-14+','InChIKey=QYXUENCLUFUQNS-CCEZHUSRSA-N','CCN(CC)C(=O)Cn1cc([N+](=O)[O-])s/c1=N\\C(=O)c1ccco1',NULL),
	(155928,0,0,'50383-94-3','Consistent with Molecular Formula','C11H14N4O3S',282.3166,NULL,'2F34812A308C90C1-FICuS-01-3D','2F34812A308C90C1-FICTS-01-1C','2F34812A308C90C1-uuuuu-01-EC','InChI=1S/C11H14N4O3S/c1-8(2)6-9(16)14(5-3-4-12)11-13-7-10(19-11)15(17)18/h7-8H,3,5-6H2,1-2H3','InChIKey=IJZXVECJKKRZPO-UHFFFAOYSA-N','CC(C)CC(=O)N(CCC#N)c1ncc([N+](=O)[O-])s1',NULL),
	(155929,0,0,'52121-09-2','Consistent with Molecular Formula','C12H17N5O6S',359.3562,NULL,'1F206C625E0827A7-FICuS-01-44','1F206C625E0827A7-FICTS-01-23','1F206C625E0827A7-uuuuu-01-F3','InChI=1S/C12H17N5O6S/c1-4-13-10(19)14-11-16(7-9(24-11)17(21)22)6-8(18)15(3)12(20)23-5-2/h7H,4-6H2,1-3H3,(H,13,19)/b14-11+','InChIKey=LMZLGXWJUGZVJB-SDNWHVSQSA-N','CCNC(=O)/N=c1\\sc([N+](=O)[O-])cn1CC(=O)N(C)C(=O)OCC',NULL),
	(155930,0,0,'43152-40-5','Consistent with Molecular Formula','C10H12N4O6S',316.288,NULL,'CC0C52105C0E55E6-FICuS-01-5A','CC0C52105C0E55E6-FICTS-01-39','CC0C52105C0E55E6-uuuuu-01-09','InChI=1S/C10H12N4O6S/c1-3-20-10(17)12(2)7(16)5-13(6-15)9-11-4-8(21-9)14(18)19/h4,6H,3,5H2,1-2H3','InChIKey=WELFPJGEOZGNJM-UHFFFAOYSA-N','CCOC(=O)N(C)C(=O)CN(C=O)c1ncc([N+](=O)[O-])s1',NULL),
	(155931,0,0,'50384-73-1','Consistent with Molecular Formula','C8H10N4O5S',274.2508,NULL,'37C9AC06310E955C-FICuS-01-56','37C9AC06310E955C-FICTS-01-35','37C9AC06310E955C-uuuuu-01-05','InChI=1S/C8H10N4O5S/c1-2-17-8(14)11-5(13)3-9-7-10-4-6(18-7)12(15)16/h4H,2-3H2,1H3,(H,9,10)(H,11,13,14)','InChIKey=HLTQHVKDQGYUJD-UHFFFAOYSA-N','CCOC(=O)NC(=O)CNc1ncc([N+](=O)[O-])s1',NULL),
	(155932,0,0,'50384-89-9','Consistent with Molecular Formula','C11H15N5O6S',345.3294,NULL,'FD1B86F42980DAEC-FICuS-01-8C','FD1B86F42980DAEC-FICTS-01-6B','FD1B86F42980DAEC-uuuuu-01-3B','InChI=1S/C11H15N5O6S/c1-3-12-9(18)15(6-7(17)14-11(19)22-4-2)10-13-5-8(23-10)16(20)21/h5H,3-4,6H2,1-2H3,(H,12,18)(H,14,17,19)','InChIKey=YHMFPZCEBGDZOM-UHFFFAOYSA-N','CCNC(=O)N(CC(=O)NC(=O)OCC)c1ncc([N+](=O)[O-])s1',NULL),
	(155933,0,0,'52121-01-4','Consistent with Molecular Formula','C12H11N3O6S',325.2954,NULL,'AABD8C3C8C0DB2E8-FICuS-01-A0','AABD8C3C8C0DB2E8-FICTS-01-7F','AABD8C3C8C0DB2E8-uuuuu-01-4F','InChI=1S/C12H11N3O6S/c1-2-20-10(16)7-14-6-9(15(18)19)22-12(14)13-11(17)8-4-3-5-21-8/h3-6H,2,7H2,1H3/b13-12+','InChIKey=ZQRMZCHAMAMNBF-OUKQBFOZSA-N','CCOC(=O)Cn1cc([N+](=O)[O-])s/c1=N\\C(=O)c1ccco1',NULL),
	(155934,0,0,'50384-91-3','Consistent with Molecular Formula','C12H15N5O6S',357.3404,NULL,'F936E2A8C74FD974-FICuS-01-7B','F936E2A8C74FD974-FICTS-01-5A','F936E2A8C74FD974-uuuuu-01-2A','InChI=1S/C12H15N5O6S/c1-3-5-13-10(19)16(7-8(18)15-12(20)23-4-2)11-14-6-9(24-11)17(21)22/h3,6H,1,4-5,7H2,2H3,(H,13,19)(H,15,18,20)','InChIKey=IZCGWLXTVAZAMV-UHFFFAOYSA-N','C=CCNC(=O)N(CC(=O)NC(=O)OCC)c1ncc([N+](=O)[O-])s1',NULL),
	(155935,0,0,'50384-72-0','Consistent with Molecular Formula','C7H8N4O5S',260.224,NULL,'90B11170A918AE34-FICuS-01-3C','90B11170A918AE34-FICTS-01-1B','90B11170A918AE34-uuuuu-01-EB','InChI=1S/C7H8N4O5S/c1-16-7(13)10-4(12)2-8-6-9-3-5(17-6)11(14)15/h3H,2H2,1H3,(H,8,9)(H,10,12,13)','InChIKey=MJMZXLZYQRZLFE-UHFFFAOYSA-N','COC(=O)NC(=O)CNc1ncc([N+](=O)[O-])s1',NULL),
	(155936,0,0,'50384-06-0','Consistent with Molecular Formula','C7H8N4O4S',244.2246,NULL,'3FFC96F82688AAC6-FICuS-01-89','3FFC96F82688AAC6-FICTS-01-68','3FFC96F82688AAC6-uuuuu-01-38','InChI=1S/C7H8N4O4S/c8-5(13)1-2-10(4-12)7-9-3-6(16-7)11(14)15/h3-4H,1-2H2,(H2,8,13)','InChIKey=WOWYCMINZHTTRO-UHFFFAOYSA-N','NC(=O)CCN(C=O)c1ncc([N+](=O)[O-])s1',NULL),
	(155937,0,0,'30515-58-3','Consistent with Molecular Formula','C13H13N5O4S',335.3368,NULL,'2D2B18FB082ABC12-FICuS-01-65','2D2B18FB082ABC12-FICTS-01-44','2D2B18FB082ABC12-uuuuu-01-14','InChI=1S/C13H13N5O4S/c1-16(2)10(19)7-17-8-11(18(21)22)23-13(17)15-12(20)9-3-5-14-6-4-9/h3-6,8H,7H2,1-2H3/b15-13+','InChIKey=LFVWDROJANTKDG-FYWRMAATSA-N','CN(C)C(=O)Cn1cc([N+](=O)[O-])s/c1=N\\C(=O)c1ccncc1',NULL),
	(155938,0,0,'36847-09-3','Consistent with Molecular Formula','C18H19Cl2N5',376.2876,NULL,'6D222EB1C78553C4-FICuS-01-55','6D222EB1C78553C4-FICTS-01-34','6D222EB1C78553C4-uuuuu-01-04','InChI=1S/C18H19Cl2N5/c1-2-7-25(10-11-3-5-14(19)15(20)8-11)12-4-6-16-13(9-12)17(21)24-18(22)23-16/h3-6,8-9H,2,7,10H2,1H3,(H4,21,22,23,24)','InChIKey=NVBALCASWYSSIR-UHFFFAOYSA-N','CCCN(Cc1ccc(Cl)c(Cl)c1)c1ccc2nc(N)nc(N)c2c1',NULL),
	(155939,0,1,NULL,'Consistent with Molecular Formula','C23H26INO3',491.3678,'Quinolinium, 1-propyl-2-[2-(2,4,6-trimethoxyphenyl)ethenyl]-, iodide','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C23H26NO3.HI/c1-5-14-24-18(11-10-17-8-6-7-9-21(17)24)12-13-20-22(26-3)15-19(25-2)16-23(20)27-4;/h6-13,15-16H,5,14H2,1-4H3;1H/q+1;/p-1','InChIKey=LSZFUWPEYKOECP-UHFFFAOYSA-M','CCC[n+]1c(/C=C/c2c(OC)cc(OC)cc2OC)ccc2ccccc21.[I-]','1'),
	(155940,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'95E50656C29E9CAD-FICuS-01-74','95E50656C29E9CAD-FICTS-01-53','95E50656C29E9CAD-uuuuu-01-23','InChI=1S/C15H16N2O3/c1-18-12-8-14(19-2)13(15(9-12)20-3)5-4-11-6-7-16-10-17-11/h4-10H,1-3H3','InChIKey=FLTRLCHUNMAMQO-UHFFFAOYSA-N','COc1cc(OC)c(/C=C/c2ccncn2)c(OC)c1','1'),
	(155941,2,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'71B91858B44B9AFF-FICuS-01-72','71B91858B44B9AFF-FICTS-01-51','71B91858B44B9AFF-uuuuu-01-21','InChI=1S/C12H13NO2/c1-12(11(14)13-7-8-13)10(15-12)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=DMGUXXZFUFPTPP-UHFFFAOYSA-N','CC1(C(=O)N2CC2)OC1c1ccccc1','1'),
	(155942,1,0,'62033-71-0','Consistent with Molecular Formula','C5H8O2S',132.177,NULL,'252FC0AC6A22737D-FICuS-01-5D','252FC0AC6A22737D-FICTS-01-3C','252FC0AC6A22737D-uuuuu-01-0C','InChI=1S/C5H8O2S/c6-3-4-1-2-8-5(4)7/h4,6H,1-3H2','InChIKey=NNBGFRABULEDJS-UHFFFAOYSA-N','O=C1SCCC1CO','1'),
	(155943,1,0,'62033-72-1','Consistent with Molecular Formula','C6H10O4S2',210.2626,NULL,'B0AB5D5CCA684813-FICuS-01-6F','B0AB5D5CCA684813-FICTS-01-4E','B0AB5D5CCA684813-uuuuu-01-1E','InChI=1S/C6H10O4S2/c1-12(8,9)10-4-5-2-3-11-6(5)7/h5H,2-4H2,1H3','InChIKey=TUEPWCZBSOCZLQ-UHFFFAOYSA-N','CS(=O)(=O)OCC1CCSC1=O','1'),
	(155944,0,0,'63877-25-8','Consistent with Molecular Formula','C8H18OSSi',190.3756,NULL,'977FBE44023C7EF8-FICuS-01-75','977FBE44023C7EF8-FICTS-01-54','977FBE44023C7EF8-uuuuu-01-24','InChI=1S/C8H18OSSi/c1-7(2)10-8(9)6-11(3,4)5/h7H,6H2,1-5H3','InChIKey=WDCFCLZHKCMNMB-UHFFFAOYSA-N','CC(C)SC(=O)C[Si](C)(C)C',NULL),
	(155945,0,0,'63877-24-7','Consistent with Molecular Formula','C9H20OSSi',204.4024,NULL,'BE9D980D17E0B3E6-FICuS-01-7D','BE9D980D17E0B3E6-FICTS-01-5C','BE9D980D17E0B3E6-uuuuu-01-2C','InChI=1S/C9H20OSSi/c1-9(2,3)11-8(10)7-12(4,5)6/h7H2,1-6H3','InChIKey=AHVMKODJXXSLEH-UHFFFAOYSA-N','CC(C)(C)SC(=O)C[Si](C)(C)C',NULL),
	(155946,1,0,'61540-15-6','Consistent with Molecular Formula','C6H10O2S',146.2038,NULL,'3A563C1C71AB3FE4-FICuS-01-6D','3A563C1C71AB3FE4-FICTS-01-4C','3A563C1C71AB3FE4-uuuuu-01-1C','InChI=1S/C6H10O2S/c1-8-4-5-2-3-9-6(5)7/h5H,2-4H2,1H3','InChIKey=OCIORDSMQBJLDX-UHFFFAOYSA-N','COCC1CCSC1=O','1'),
	(155947,0,0,'61540-10-1','Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'ED150C1A6FEF9072-FICuS-01-74','ED150C1A6FEF9072-FICTS-01-53','ED150C1A6FEF9072-uuuuu-01-23','InChI=1S/C11H14O2S/c1-13-8-7-11(12)14-9-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3','InChIKey=OWZFUHZGNWFVRV-UHFFFAOYSA-N','COCCC(=O)SCc1ccccc1',NULL),
	(155948,1,0,'61540-16-7','Consistent with Molecular Formula','C7H10OS',142.2154,NULL,'A8969A2282609475-FICuS-01-36','A8969A2282609475-FICTS-01-15','A8969A2282609475-uuuuu-01-E5','InChI=1S/C7H10OS/c1-2-3-6-4-5-9-7(6)8/h2,6H,1,3-5H2','InChIKey=GTWQFGISZURKAQ-UHFFFAOYSA-N','C=CCC1CCSC1=O','1'),
	(155949,0,0,'77168-19-5','Consistent with Molecular Formula','C23H22N2O3S2',438.5584,NULL,'F0A787B7524568EF-FICuS-01-66','F0A787B7524568EF-FICTS-01-45','F0A787B7524568EF-uuuuu-01-15','InChI=1S/C23H22N2O3S2/c1-18-11-13-20(14-12-18)30(26,27)28-15-16-29-23-24-21-9-5-6-10-22(21)25(23)17-19-7-3-2-4-8-19/h2-14H,15-17H2,1H3','InChIKey=SYRLDYGDTYRZQR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCSc2nc3ccccc3n2Cc2ccccc2)cc1',NULL),
	(155950,0,0,'77168-21-9','Consistent with Molecular Formula','C23H22N2O5S3',502.6172,NULL,'178937315532731D-FICuS-01-1C','178937315532731D-FICTS-01-FB','178937315532731D-uuuuu-01-CB','InChI=1S/C23H22N2O5S3/c1-17-7-11-19(12-8-17)32(26,27)25-22-6-4-3-5-21(22)24-23(25)31-16-15-30-33(28,29)20-13-9-18(2)10-14-20/h3-14H,15-16H2,1-2H3','InChIKey=ZJRFZAPUTRXNMR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCSc2nc3ccccc3n2S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(155951,0,0,'77168-28-6','Consistent with Molecular Formula','C11H14ClN3S',255.7647,NULL,'D0A8BBFDFA22E132-FICuS-01-88','D0A8BBFDFA22E132-FICTS-01-67','D0A8BBFDFA22E132-uuuuu-01-37','InChI=1S/C11H14ClN3S/c12-5-6-13-7-8-16-11-14-9-3-1-2-4-10(9)15-11/h1-4,13H,5-8H2,(H,14,15)','InChIKey=XMWNRBKNXRUVQD-UHFFFAOYSA-N','ClCCNCCSc1nc2ccccc2[nH]1',NULL),
	(155952,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2N3S',318.2634,NULL,'53794F4AEDDD5190-FICuS-01-6E','53794F4AEDDD5190-FICTS-01-4D','53794F4AEDDD5190-uuuuu-01-1D','InChI=1S/C13H17Cl2N3S/c14-5-7-18(8-6-15)9-10-19-13-16-11-3-1-2-4-12(11)17-13/h1-4H,5-10H2,(H,16,17)','InChIKey=XMVTVFQJOUXGMS-UHFFFAOYSA-N','ClCCN(CCCl)CCSc1nc2ccccc2[nH]1',NULL),
	(155953,0,0,'77168-16-2','Consistent with Molecular Formula','C11H14N2O3S2',286.3632,NULL,'C0222EEC5C796BDB-FICuS-01-83','C0222EEC5C796BDB-FICTS-01-62','C0222EEC5C796BDB-uuuuu-01-32','InChI=1S/C11H14N2O3S2/c1-13-10-6-4-3-5-9(10)12-11(13)17-8-7-16-18(2,14)15/h3-6H,7-8H2,1-2H3','InChIKey=JCQULAKXRYXHBR-UHFFFAOYSA-N','Cn1c(SCCOS(C)(=O)=O)nc2ccccc21',NULL),
	(155954,0,0,'77168-17-3','Consistent with Molecular Formula','C17H18N2O3S2',362.4608,NULL,'21B5C07C56A85DB8-FICuS-01-65','21B5C07C56A85DB8-FICTS-01-44','21B5C07C56A85DB8-uuuuu-01-14','InChI=1S/C17H18N2O3S2/c1-13-7-9-14(10-8-13)24(20,21)22-11-12-23-17-18-15-5-3-4-6-16(15)19(17)2/h3-10H,11-12H2,1-2H3','InChIKey=WPNNGTAVDUWOPX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCSc2nc3ccccc3n2C)cc1',NULL),
	(155955,0,0,'77168-18-4','Consistent with Molecular Formula','C17H18N2O3S2',362.4608,NULL,'2ABACB52048DFC66-FICuS-01-7E','2ABACB52048DFC66-FICTS-01-5D','2ABACB52048DFC66-uuuuu-01-2D','InChI=1S/C17H18N2O3S2/c1-24(20,21)22-11-12-23-17-18-15-9-5-6-10-16(15)19(17)13-14-7-3-2-4-8-14/h2-10H,11-13H2,1H3','InChIKey=LGWQPGHRROTREB-UHFFFAOYSA-N','CS(=O)(=O)OCCSc1nc2ccccc2n1Cc1ccccc1',NULL),
	(155956,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3S',345.8891,NULL,'AA618291A3BBAF25-FICuS-01-6A','AA618291A3BBAF25-FICTS-01-49','AA618291A3BBAF25-uuuuu-01-19','InChI=1S/C18H20ClN3S/c19-10-11-20-12-13-23-18-21-16-8-4-5-9-17(16)22(18)14-15-6-2-1-3-7-15/h1-9,20H,10-14H2','InChIKey=ZZHKXHLCECBQDS-UHFFFAOYSA-N','ClCCNCCSc1nc2ccccc2n1Cc1ccccc1',NULL),
	(155957,0,1,'66655-19-4','Consistent with Molecular Formula','C18H15N3OS',321.396,NULL,'1519B80F6D8E7FF6-FICuS-01-77','8384DFBF972DA436-FICTS-01-53','1519B80F6D8E7FF6-uuuuu-01-26','InChI=1S/C18H15N3OS/c1-12-11-16(14-9-5-6-10-15(14)17(12)22)20-21-18(23)19-13-7-3-2-4-8-13/h2-11H,1H3,(H2,19,21,23)/b20-16+','InChIKey=GRAYOTBLISPETC-CAPFRKAQSA-N','CC1=C/C(=N\\NC(=S)Nc2ccccc2)c2ccccc2C1=O','1'),
	(155958,0,1,'66700-54-7','Consistent with Molecular Formula','C19H17N3O2S',351.4222,NULL,'EA61ACE3B0B5A45E-FICuS-01-88','D4F5435FDDA520A5-FICTS-01-51','EA61ACE3B0B5A45E-uuuuu-01-37','InChI=1S/C19H17N3O2S/c1-12-11-16(13-7-3-4-8-14(13)18(12)23)21-22-19(25)20-15-9-5-6-10-17(15)24-2/h3-11H,1-2H3,(H2,20,22,25)/b21-16+','InChIKey=IYLTUPZSTYAUFA-LTGZKZEYSA-N','COc1ccccc1NC(=S)N/N=C1\\C=C(C)C(=O)c2ccccc21','1'),
	(155959,0,1,'66655-20-7','Consistent with Molecular Formula','C19H17N3OS',335.4228,NULL,'0A52CFDBBCE702C8-FICuS-01-8C','D80F34E6B9364492-FICTS-01-31','0A52CFDBBCE702C8-uuuuu-01-3B','InChI=1S/C19H17N3OS/c1-12-7-3-6-10-16(12)20-19(24)22-21-17-11-13(2)18(23)15-9-5-4-8-14(15)17/h3-11H,1-2H3,(H2,20,22,24)/b21-17+','InChIKey=CUJMIVHTDGXDGV-HEHNFIMWSA-N','CC1=C/C(=N\\NC(=S)Nc2ccccc2C)c2ccccc2C1=O','1'),
	(155960,0,1,'66655-17-2','Consistent with Molecular Formula','C16H19N3OS',301.4056,NULL,'625980A3B7B2C8AC-FICuS-01-65','0984DCBFE1A9BBD7-FICTS-01-79','625980A3B7B2C8AC-uuuuu-01-14','InChI=1S/C16H19N3OS/c1-3-4-9-17-16(21)19-18-14-10-11(2)15(20)13-8-6-5-7-12(13)14/h5-8,10H,3-4,9H2,1-2H3,(H2,17,19,21)/b18-14+','InChIKey=MAKZUFUOBYZBKX-NBVRZTHBSA-N','CCCCNC(=S)N/N=C1\\C=C(C)C(=O)c2ccccc21','1'),
	(155961,0,1,'66655-23-0','Consistent with Molecular Formula','C18H15N3O2S',337.3954,NULL,'ABCB6E0A9FEE30CB-FICuS-01-AC','2B39E652C83F9A53-FICTS-01-3E','ABCB6E0A9FEE30CB-uuuuu-01-5B','InChI=1S/C18H15N3O2S/c1-11-16(22)14-10-6-5-9-13(14)15(17(11)23)20-21-18(24)19-12-7-3-2-4-8-12/h2-10,23H,1H3,(H2,19,21,24)/b20-15-','InChIKey=BPOYTNWGJCTFIV-HKWRFOASSA-N','CC1=C(O)/C(=N\\NC(=S)Nc2ccccc2)c2ccccc2C1=O','1'),
	(155962,0,1,'66655-24-1','Consistent with Molecular Formula','C19H17N3O2S',351.4222,NULL,'71FE13849DE05BC3-FICuS-01-69','22909627B379D100-FICTS-01-05','71FE13849DE05BC3-uuuuu-01-18','InChI=1S/C19H17N3O2S/c1-11-7-3-6-10-15(11)20-19(25)22-21-16-13-8-4-5-9-14(13)17(23)12(2)18(16)24/h3-10,24H,1-2H3,(H2,20,22,25)/b21-16-','InChIKey=DRFTVXZTGCVSFN-PGMHBOJBSA-N','CC1=C(O)/C(=N\\NC(=S)Nc2ccccc2C)c2ccccc2C1=O','1'),
	(155963,0,0,'52980-64-0','Consistent with Molecular Formula','C10H9N3O6S',299.2576,NULL,'DE2ABCAAEA499967-FICuS-01-9C','DE2ABCAAEA499967-FICTS-01-7B','DE2ABCAAEA499967-uuuuu-01-4B','InChI=1S/C10H9N3O6S/c1-2-18-8(14)5-12-10(15)20-9(11-12)6-3-4-7(19-6)13(16)17/h3-4H,2,5H2,1H3','InChIKey=YWVDILPFGWJRCW-UHFFFAOYSA-N','CCOC(=O)Cn1nc(-c2ccc([N+](=O)[O-])o2)sc1=O',NULL),
	(155964,0,1,'27550-27-2','Consistent with Molecular Formula','C12H10N2O7S',326.2802,NULL,'A67F66DB27541EA3-FICuS-01-69','A67F66DB27541EA3-FICTS-01-48','A67F66DB27541EA3-uuuuu-01-18','InChI=1S/C12H10N2O7S/c1-2-20-10(15)6-13-11(16)8(22-12(13)17)5-7-3-4-9(21-7)14(18)19/h3-5H,2,6H2,1H3','InChIKey=CCMMTNSDHSJGCG-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)S/C(=C\\c2ccc([N+](=O)[O-])o2)C1=O','1'),
	(155965,0,0,'52980-54-8','Consistent with Molecular Formula','C10H9N3O7',283.197,NULL,'6A827B83C556BE78-FICuS-01-65','6A827B83C556BE78-FICTS-01-44','6A827B83C556BE78-uuuuu-01-14','InChI=1S/C10H9N3O7/c1-2-18-8(14)5-12-10(15)20-9(11-12)6-3-4-7(19-6)13(16)17/h3-4H,2,5H2,1H3','InChIKey=CPLLQPUCYJDKLL-UHFFFAOYSA-N','CCOC(=O)Cn1nc(-c2ccc([N+](=O)[O-])o2)oc1=O',NULL),
	(155966,4,0,'20238-29-3','Consistent with Molecular Formula','C12H19NO3S',257.347,NULL,'8BEBBE73A4A8FDB4-FICuS-01-A7','8BEBBE73A4A8FDB4-FICTS-01-86','8BEBBE73A4A8FDB4-uuuuu-01-56','InChI=1S/C12H19NO3S/c14-17(15)8-12(13-3-5-16-6-4-13)10-2-1-9(7-10)11(12)17/h9-11H,1-8H2','InChIKey=RUGMJOGAFIJJNR-UHFFFAOYSA-N','O=S1(=O)CC2(N3CCOCC3)C3CCC(C3)C21','1'),
	(155967,6,0,NULL,'Consistent with Molecular Formula','C10H14Br2O2S',358.0874,NULL,'3189AA373A1CFCAE-FICuS-01-7F','3189AA373A1CFCAE-FICTS-01-5E','3189AA373A1CFCAE-uuuuu-01-2E','InChI=1S/C10H14Br2O2S/c11-8-4-7-5-1-2-6(3-5)9(7)15(13,14)10(8)12/h5-10H,1-4H2','InChIKey=AQMWSAPVZBCDQW-UHFFFAOYSA-N','O=S1(=O)C(Br)C(Br)CC2C3CCC(C3)C21','1'),
	(155968,0,0,NULL,'Consistent with Molecular Formula','C9H10O4S2',246.2956,NULL,'2D21C9869E924685-FICuS-01-4A','2D21C9869E924685-FICTS-01-29','2D21C9869E924685-uuuuu-01-F9','InChI=1S/C9H10O4S2/c10-14(11)6-9(7-14)15(12,13)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=ISGRVKWTQJPKAF-UHFFFAOYSA-N','O=S1(=O)CC(S(=O)(=O)c2ccccc2)C1',NULL),
	(155969,4,0,'61770-41-0','Consistent with Molecular Formula','C14H14O2S',246.3234,NULL,'FADD1BF418969646-FICuS-01-74','FADD1BF418969646-FICTS-01-53','FADD1BF418969646-uuuuu-01-23','InChI=1S/C14H14O2S/c15-17(16)7-3-6-11-12-8-13(14(11)17)10-5-2-1-4-9(10)12/h1-5,7,11-14H,6,8H2','InChIKey=UHDJPDNXNGWWOV-UHFFFAOYSA-N','O=S1(=O)C=CCC2C3CC(c4ccccc43)C21','1'),
	(155970,4,0,NULL,'Consistent with Molecular Formula','C10H14O2S',198.2794,NULL,'F9541748C66ABD08-FICuS-01-61','F9541748C66ABD08-FICTS-01-40','F9541748C66ABD08-uuuuu-01-10','InChI=1S/C10H14O2S/c11-13(12)5-1-2-9-7-3-4-8(6-7)10(9)13/h1,5,7-10H,2-4,6H2','InChIKey=AXCBDWOXRZSHCF-UHFFFAOYSA-N','O=S1(=O)C=CCC2C3CCC(C3)C21','1'),
	(155971,5,0,'61770-38-5','Consistent with Molecular Formula','C17H26O6S',358.4488,NULL,'30EED9B40BBF4AEB-FICuS-01-9D','30EED9B40BBF4AEB-FICTS-01-7C','30EED9B40BBF4AEB-uuuuu-01-4C','InChI=1S/C17H26O6S/c1-3-22-16(18)14(17(19)23-4-2)12-8-13-10-5-6-11(7-10)15(13)24(20,21)9-12/h10-15H,3-9H2,1-2H3','InChIKey=HIKAJQGJYMJEJA-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1CC2C3CCC(C3)C2S(=O)(=O)C1','1'),
	(155972,0,0,NULL,'Consistent with Molecular Formula','C8H14Br2ClNO',335.4657,'2-Butyn-1-ol, 4-[bis(2-bromoethyl)amino]-, hydrochloride','3217EF3AE3E7D681-FICuS-01-6A','3217EF3AE3E7D681-FICTS-01-49','32EB48DFDC6A0FCF-uuuuu-01-55','InChI=1S/C8H13Br2NO.ClH/c9-3-6-11(7-4-10)5-1-2-8-12;/h12H,3-8H2;1H','InChIKey=MLLBCXZURUZXER-UHFFFAOYSA-N','Cl.OCC#CCN(CCBr)CCBr',NULL),
	(155973,9,0,'61893-40-1','Consistent with Molecular Formula','C33H57N2O2P',544.7993,'(3.BETA.)-STIGMAST-5-EN-3-OL, BIS(1-AZIRIDINYL)PHOSPHINATE\nStigmast-5-en-3-ol, bis(1-aziridinyl)phosphinate, (3.beta.)-','263715D45FE42004-FICuS-01-31','263715D45FE42004-FICTS-01-10','651C1830782D1C42-uuuuu-01-E0','InChI=1S/C33H57N2O2P/c1-7-25(23(2)3)9-8-24(4)29-12-13-30-28-11-10-26-22-27(37-38(36,34-18-19-34)35-20-21-35)14-16-32(26,5)31(28)15-17-33(29,30)6/h10,23-25,27-31H,7-9,11-22H2,1-6H3/t24-,25-,27+,28+,29?,30+,31+,32+,33-/m1/s1','InChIKey=KGAHEUJKFNWZST-SDWIZJKGSA-N','CCC(CCC(C)C1CCC2C3CC=C4CC(OP(=O)(N5CC5)N5CC5)CCC4(C)C3CCC12C)C(C)C','1'),
	(155974,6,0,'7065-66-9','Consistent with Molecular Formula','C23H35N2O3P',418.5149,'ANTINEOPLASTIC-273414','C5C7715F25945EED-FICuS-01-73','C5C7715F25945EED-FICTS-01-52','C5C7715F25945EED-uuuuu-01-22','InChI=1S/C23H35N2O3P/c1-22-9-7-17(26)15-16(22)3-4-18-19-5-6-21(23(19,2)10-8-20(18)22)28-29(27,24-11-12-24)25-13-14-25/h15,18-21H,3-14H2,1-2H3','InChIKey=QCLKOEHQDXOBGN-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OP(=O)(N3CC3)N3CC3)CCC12','1'),
	(155975,5,0,'61927-14-8','Consistent with Molecular Formula','C16H27N2O7P',390.3723,'1,2:5,6-BIS-O-(1-METHYLETHYLIDENE)-.ALPHA.-D-GLUCOFURANOSE, BIS(1-AZIRIDINYL)PHOSPHINATE\n.alpha.-D-Glucofuranose, 1,2:5,6-bis-O-(1-methylethylidene)-, bis(1-aziridinyl)phosphinate','D02927745B6C1F3B-FICuS-01-56','D02927745B6C1F3B-FICTS-01-35','D02927745B6C1F3B-uuuuu-01-05','InChI=1S/C16H27N2O7P/c1-15(2)20-9-10(22-15)11-12(13-14(21-11)24-16(3,4)23-13)25-26(19,17-5-6-17)18-7-8-18/h10-14H,5-9H2,1-4H3','InChIKey=JPRMXRGBSFSAKJ-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2OP(=O)(N2CC2)N2CC2)O1','1'),
	(155976,3,0,NULL,'Consistent with Molecular Formula','C33H57N2O3P',560.7987,'ANTINEOPLASTIC-273416','79D961944D79F9D3-FICuS-01-66','79D961944D79F9D3-FICTS-01-45','79D961944D79F9D3-uuuuu-01-15','InChI=1S/C33H57N2O3P/c1-24(2)12-9-13-25(3)14-10-15-26(4)16-11-18-33(8)19-17-30-29(7)31(27(5)28(6)32(30)37-33)38-39(36,34-20-21-34)35-22-23-35/h24-26H,9-23H2,1-8H3','InChIKey=NMKIBGHQRRCPFO-UHFFFAOYSA-N','Cc1c(C)c2c(c(C)c1OP(=O)(N1CC1)N1CC1)CCC(C)(CCCC(C)CCCC(C)CCCC(C)C)O2','1'),
	(155977,3,0,'4197-92-6','Consistent with Molecular Formula','C33H50O3',494.7562,'2H-Naphtho[1,2-b]pyran-6-ol, 3,4-dihydro-2,5-dimethyl-2-(4,8,12-trimethyltridecyl)-, acetate','24391D6BE43922AD-FICuS-01-54','24391D6BE43922AD-FICTS-01-33','24391D6BE43922AD-uuuuu-01-03','InChI=1S/C33H50O3/c1-23(2)13-10-14-24(3)15-11-16-25(4)17-12-21-33(7)22-20-28-26(5)31(35-27(6)34)29-18-8-9-19-30(29)32(28)36-33/h8-9,18-19,23-25H,10-17,20-22H2,1-7H3','InChIKey=JUQBZXGRKDRHAJ-UHFFFAOYSA-N','CC(=O)Oc1c(C)c2c(c3ccccc13)OC(C)(CCCC(C)CCCC(C)CCCC(C)C)CC2','1'),
	(155978,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN4O2',228.6377,NULL,'3F76AA240816A433-FICuS-01-3F','3F76AA240816A433-FICTS-01-1E','1D03F98E94848E95-uuuuu-01-0E','InChI=1S/C8H9N4O2.ClH/c1-13-7-4-2-6(3-5-7)12-10-8(9)14-11-12;/h2-5H,1H3,(H2,9,10,11);1H/q+1;/p-1','InChIKey=KFXGWVHDWRVDIO-UHFFFAOYSA-M','COc1ccc(-[n+]2noc(N)n2)cc1.[Cl-]',NULL),
	(155979,0,1,'75968-30-8','Consistent with Molecular Formula','C9H10N2O4S',242.249,'Acetic acid, [[(phenylmethyl)sulfonyl]hydrazono]-','4552131660A289BD-FICuS-01-32','4552131660A289BD-FICTS-01-11','4552131660A289BD-uuuuu-01-E1','InChI=1S/C9H10N2O4S/c12-9(13)6-10-11-16(14,15)7-8-4-2-1-3-5-8/h1-6,11H,7H2,(H,12,13)','InChIKey=WYQPOSAXNDXMJO-UHFFFAOYSA-N','O=C(O)/C=N/NS(=O)(=O)Cc1ccccc1','1'),
	(155980,0,1,NULL,'Consistent with Molecular Formula','C9H11N3O3S',241.2642,NULL,'FA11F45F86570C53-FICuS-01-5A','FA11F45F86570C53-FICTS-01-39','FA11F45F86570C53-uuuuu-01-09','InChI=1S/C9H11N3O3S/c1-7-2-4-8(5-3-7)16(14,15)12-11-6-9(10)13/h2-6,12H,1H3,(H2,10,13)','InChIKey=WLYNMGPYKZPFLG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C(N)=O)cc1','1'),
	(155981,6,0,'65360-29-4','Consistent with Molecular Formula','C27H32ClNO10',566.0035,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(2-hydroxyethyl)-1-methoxy, hydrochloride, (8R-cis)-','3546C6821EB90958-FICuS-01-43','E5D3333A8F8583FB-FICTS-01-4F','AAB9241A98045D2D-uuuuu-01-0F','InChI=1S/C27H31NO10.ClH/c1-11-22(30)14(28)8-17(37-11)38-16-10-27(35,6-7-29)9-13-19(16)26(34)21-20(24(13)32)23(31)12-4-3-5-15(36-2)18(12)25(21)33;/h3-5,11,14,16-17,22,29-30,32,34-35H,6-10,28H2,1-2H3;1H/t11?,14?,16-,17?,22?,27-;/m0./s1','InChIKey=YZSQITAPLDJGKS-ODWXUGCVSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(CCO)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(155982,6,0,'65360-28-3','Consistent with Molecular Formula','C27H32ClNO9',550.0041,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-8-ethyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride, (8S-cis)-','03E3C91DB15985CD-FICuS-01-68','CB8403548A8F9DC9-FICTS-01-53','DC768B85F39DA0F6-uuuuu-01-34','InChI=1S/C27H31NO9.ClH/c1-4-27(34)9-13-19(16(10-27)37-17-8-14(28)22(29)11(2)36-17)26(33)21-20(24(13)31)23(30)12-6-5-7-15(35-3)18(12)25(21)32;/h5-7,11,14,16-17,22,29,31,33-34H,4,8-10,28H2,1-3H3;1H/t11?,14?,16-,17?,22?,27-;/m0./s1','InChIKey=RJBRMLBEOWYERX-ODWXUGCVSA-N','CCC1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(155983,6,1,NULL,'Consistent with Molecular Formula','C34H38ClN3O11S',732.2007,NULL,'E7D8C1C5BFF0CACC-FICuS-01-B3','74DD90814ACBF2FB-FICTS-01-65','E7246620807D1382-uuuuu-01-D7','InChI=1S/C34H37N3O11S.ClH/c1-15-8-10-18(11-9-15)49(44,45)37-36-17(3)34(43)13-20-26(23(14-34)48-24-12-21(35)29(38)16(2)47-24)33(42)28-27(31(20)40)30(39)19-6-5-7-22(46-4)25(19)32(28)41;/h5-11,16,21,23-24,29,37-38,40,42-43H,12-14,35H2,1-4H3;1H','InChIKey=UEDUWQQURKRZNS-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NS(=O)(=O)c1ccc(C)cc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(155984,7,0,NULL,'Consistent with Molecular Formula','C29H36ClNO10',594.0571,'5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(1-hydroxyethyl)-1-methoxy-10-[[2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride','A83020E47D0417E8-FICuS-01-42','A83020E47D0417E8-FICTS-01-21','9237690BD6EC2ABC-uuuuu-01-26','InChI=1S/C29H35NO10.ClH/c1-12-24(32)16(30(3)4)9-19(39-12)40-18-11-29(37,13(2)31)10-15-21(18)28(36)23-22(26(15)34)25(33)14-7-6-8-17(38-5)20(14)27(23)35;/h6-8,12-13,16,18-19,24,31-32,34,36-37H,9-11H2,1-5H3;1H/t12?,13?,16?,18-,19?,24?,29-;/m0./s1','InChIKey=SZGFRWWROHEIEN-HEEPLKFQSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)O)CC3OC1CC(N(C)C)C(O)C(C)O1.Cl','1'),
	(155985,0,0,NULL,'Consistent with Molecular Formula','C41H38?BrN4',666.682,'Benzo[i]phenanthridinium, 6,6\'-(1,7-heptanediyl)bis[12-amino-, dibromide','6B8D047AA1C00ADC-FICuS-01-74','6B8D047AA1C00ADC-FICTS-01-53','6B8D047AA1C00ADC-uuuuu-01-23','InChI=1S/C41H36N4.BrH/c42-38-24-34-32-18-8-10-20-40(32)44(26-36(34)28-14-4-6-16-30(28)38)22-12-2-1-3-13-23-45-27-37-29-15-5-7-17-31(29)39(43)25-35(37)33-19-9-11-21-41(33)45;/h4-11,14-21,24-27,42-43H,1-3,12-13,22-23H2;1H/p+1','InChIKey=OQWQABITTPMFHQ-UHFFFAOYSA-O','*.Nc1cc2c(c[n+](CCCCCCC[n+]3cc4c5ccccc5c(N)cc4c4ccccc43)c3ccccc23)c2ccccc12.[Br-]',NULL),
	(155986,0,0,NULL,'Consistent with Molecular Formula','C26H30Br2N2',530.3444,'Benzo[i]phenanthridinium, 12-amino-6-(9-bromononyl)-, bromide','203E7CA04FD88D5D-FICuS-01-77','203E7CA04FD88D5D-FICTS-01-56','ED7356C91D54D708-uuuuu-01-11','InChI=1S/C26H29BrN2.BrH/c27-16-10-4-2-1-3-5-11-17-29-19-24-20-12-6-7-13-21(20)25(28)18-23(24)22-14-8-9-15-26(22)29;/h6-9,12-15,18-19,28H,1-5,10-11,16-17H2;1H','InChIKey=QCDDTXJLSMRGME-UHFFFAOYSA-N','Nc1cc2c(c[n+](CCCCCCCCCBr)c3ccccc23)c2ccccc12.[Br-]',NULL),
	(155987,0,0,NULL,'Consistent with Molecular Formula','C43H42?BrN4',694.7356,'Benzo[i]phenanthridinium, 6,6\'-(1,9-nonanediyl)bis[12-amino-, dibromide','36AD92575FD9266D-FICuS-01-66','36AD92575FD9266D-FICTS-01-45','36AD92575FD9266D-uuuuu-01-15','InChI=1S/C43H40N4.BrH/c44-40-26-36-34-20-10-12-22-42(34)46(28-38(36)30-16-6-8-18-32(30)40)24-14-4-2-1-3-5-15-25-47-29-39-31-17-7-9-19-33(31)41(45)27-37(39)35-21-11-13-23-43(35)47;/h6-13,16-23,26-29,44-45H,1-5,14-15,24-25H2;1H/p+1','InChIKey=VRUSRIOWALCVCR-UHFFFAOYSA-O','*.Nc1cc2c(c[n+](CCCCCCCCC[n+]3cc4c5ccccc5c(N)cc4c4ccccc43)c3ccccc23)c2ccccc12.[Br-]',NULL),
	(155988,0,0,'64157-39-7','Consistent with Molecular Formula','C18H16ClN3O',325.7969,NULL,'33E7A05A44F88839-FICuS-01-52','33E7A05A44F88839-FICTS-01-31','33E7A05A44F88839-uuuuu-01-01','InChI=1S/C18H16ClN3O/c19-10-9-16(23)22-14-7-5-12(6-8-14)17-15-4-2-1-3-13(15)11-21-18(17)20/h1-8,11H,9-10H2,(H2,20,21)(H,22,23)','InChIKey=YFPSWDVFUZAZRD-UHFFFAOYSA-N','Nc1ncc2ccccc2c1-c1ccc(NC(=O)CCCl)cc1',NULL),
	(155989,0,0,'64157-44-4','Consistent with Molecular Formula','C21H21BrCl3N3O',517.6794,NULL,'DC3AC4E55B74D53F-FICuS-01-87','DC3AC4E55B74D53F-FICTS-01-66','DCC6630064F90C71-uuuuu-01-03','InChI=1S/C21H20BrCl2N3O.ClH/c1-14(28)25-21-19(17-4-2-3-5-18(17)20(22)26-21)15-6-8-16(9-7-15)27(12-10-23)13-11-24;/h2-9H,10-13H2,1H3,(H,25,26,28);1H','InChIKey=AQKDPQSWTHWKGI-UHFFFAOYSA-N','CC(=O)Nc1nc(Br)c2ccccc2c1-c1ccc(N(CCCl)CCCl)cc1.Cl',NULL),
	(155990,1,0,NULL,'Consistent with Molecular Formula','C19H21Cl2NO3',382.2858,NULL,'F88581703F02BFA7-FICuS-01-5D','F88581703F02BFA7-FICTS-01-3C','F8792695008F66E9-uuuuu-01-02','InChI=1S/C19H20ClNO3.ClH/c1-24-16-3-2-11-9-15-17-12(4-6-21(15)7-5-20)8-13(22)10-14(17)18(11)19(16)23;/h2-3,8,10,15,22-23H,4-7,9H2,1H3;1H','InChIKey=IQQPXFYRHSYXDZ-UHFFFAOYSA-N','COc1ccc2c(c1O)-c1cc(O)cc3c1C(C2)N(CCCl)CC3.Cl','1'),
	(155991,0,0,NULL,'Consistent with Molecular Formula','C13H19IN2',330.211,NULL,'A7A63644D7F4F520-FICuS-01-59','A7A63644D7F4F520-FICTS-01-38','9F7737E9DA9C9978-uuuuu-01-2D','InChI=1S/C13H19N2.HI/c1-2-3-4-5-7-10-15-11-8-6-9-13(15)12-14;/h6,8-9,11H,2-5,7,10H2,1H3;1H/q+1;/p-1','InChIKey=KNBHNQHALZMNDW-UHFFFAOYSA-M','CCCCCCC[n+]1ccccc1C#N.[I-]',NULL),
	(155992,4,0,NULL,'Consistent with Molecular Formula','C19H25N3O10',455.4206,NULL,'3EE5560109414CF8-FICuS-01-48','3EE5560109414CF8-FICTS-01-27','3EE5560109414CF8-uuuuu-01-F7','InChI=1S/C19H25N3O10/c1-9(23)20-15-6-7-22(19(21-15)31-13(5)27)18-17(30-12(4)26)16(29-11(3)25)14(32-18)8-28-10(2)24/h6,14,16-18H,7-8H2,1-5H3,(H,20,23)','InChIKey=OOHIITMXGVAQIS-UHFFFAOYSA-N','CC(=O)NC1=CCN(C2OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)=N1','1'),
	(155993,5,0,NULL,'Consistent with Molecular Formula','C17H25N3O9',415.3992,NULL,'C49F5C55AF239CFA-FICuS-01-8E','C49F5C55AF239CFA-FICTS-01-6D','C49F5C55AF239CFA-uuuuu-01-3D','InChI=1S/C17H25N3O9/c1-8(21)18-13-5-6-20(17(25)19-13)16-15(28-11(4)24)14(27-10(3)23)12(29-16)7-26-9(2)22/h12-16H,5-7H2,1-4H3,(H,18,21)(H,19,25)','InChIKey=XFTNSCWVJKZXIS-UHFFFAOYSA-N','CC(=O)NC1CCN(C2OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)C(=O)N1','1'),
	(155994,0,0,'64724-84-1','Consistent with Molecular Formula','C10H6ClN3O3S',283.6887,NULL,'DDC52FA69D296644-FICuS-01-72','DDC52FA69D296644-FICTS-01-51','DDC52FA69D296644-uuuuu-01-21','InChI=1S/C10H6ClN3O3S/c11-7-3-1-6(2-4-7)9(15)13-10-12-5-8(18-10)14(16)17/h1-5H,(H,12,13,15)','InChIKey=UHLHSMVVVDVVLT-UHFFFAOYSA-N','O=C(Nc1ncc([N+](=O)[O-])s1)c1ccc(Cl)cc1',NULL),
	(155995,0,0,'64724-89-6','Consistent with Molecular Formula','C10H6N4O5S',294.2412,NULL,'F191343EAC1FAED1-FICuS-01-7D','F191343EAC1FAED1-FICTS-01-5C','F191343EAC1FAED1-uuuuu-01-2C','InChI=1S/C10H6N4O5S/c15-9(6-1-3-7(4-2-6)13(16)17)12-10-11-5-8(20-10)14(18)19/h1-5H,(H,11,12,15)','InChIKey=OPQDQCADZVFTGD-UHFFFAOYSA-N','O=C(Nc1ncc([N+](=O)[O-])s1)c1ccc([N+](=O)[O-])cc1',NULL),
	(155996,1,0,NULL,'Consistent with Molecular Formula','C6H6BrN3O3S',280.0957,NULL,'D8184999B3DF7D77-FICuS-01-73','D8184999B3DF7D77-FICTS-01-52','D8184999B3DF7D77-uuuuu-01-22','InChI=1S/C6H6BrN3O3S/c1-3(7)5(11)9-6-8-2-4(14-6)10(12)13/h2-3H,1H3,(H,8,9,11)','InChIKey=IWVQICZCWPPYCD-UHFFFAOYSA-N','CC(Br)C(=O)Nc1ncc([N+](=O)[O-])s1','1'),
	(155997,0,0,'64724-78-3','Consistent with Molecular Formula','C6H7N3O4S',217.199,NULL,'10D1E6CBC8350468-FICuS-01-52','10D1E6CBC8350468-FICTS-01-31','10D1E6CBC8350468-uuuuu-01-01','InChI=1S/C6H7N3O4S/c1-13-3-4(10)8-6-7-2-5(14-6)9(11)12/h2H,3H2,1H3,(H,7,8,10)','InChIKey=QZIJIXYODVEVGG-UHFFFAOYSA-N','COCC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(155998,0,0,'64724-87-4','Consistent with Molecular Formula','C10H6N4O5S',294.2412,NULL,'4CB63622D5398D69-FICuS-01-53','4CB63622D5398D69-FICTS-01-32','4CB63622D5398D69-uuuuu-01-02','InChI=1S/C10H6N4O5S/c15-9(6-3-1-2-4-7(6)13(16)17)12-10-11-5-8(20-10)14(18)19/h1-5H,(H,11,12,15)','InChIKey=VIQLIJJZBHGRDL-UHFFFAOYSA-N','O=C(Nc1ncc([N+](=O)[O-])s1)c1ccccc1[N+](=O)[O-]',NULL),
	(155999,2,0,'70191-82-1','Consistent with Molecular Formula','C37H40N2O6',608.7328,'N-Nor-D-tetrandrine\nTETRANDRINE, N-NOR-D-','6B66E6D6750FF9E4-FICuS-01-7A','6B66E6D6750FF9E4-FICTS-01-59','6B66E6D6750FF9E4-uuuuu-01-29','InChI=1S/C37H40N2O6/c1-39-15-13-25-20-34(42-4)36(43-5)37-35(25)29(39)17-23-8-11-30(40-2)32(18-23)44-26-9-6-22(7-10-26)16-28-27-21-33(45-37)31(41-3)19-24(27)12-14-38-28/h6-11,18-21,28-29,38H,12-17H2,1-5H3','InChIKey=LHIFPLJVJKKRTD-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1NCCc3cc(OC)c(cc31)Oc1c(OC)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(156000,0,0,'18813-60-0','Consistent with Molecular Formula','C19H19NO4',325.3634,'DESMETHYLPAPAVERINE, 4\'-\nPAPAVERINE, 4\'-DESMETHYL','0EEACBCA62917224-FICuS-01-6C','0EEACBCA62917224-FICTS-01-4B','0EEACBCA62917224-uuuuu-01-1B','InChI=1S/C19H19NO4/c1-22-17-9-12(4-5-16(17)21)8-15-14-11-19(24-3)18(23-2)10-13(14)6-7-20-15/h4-7,9-11,21H,8H2,1-3H3','InChIKey=NKHOXTRNHKKYSU-UHFFFAOYSA-N','COc1cc(Cc2nccc3cc(OC)c(OC)cc23)ccc1O',NULL),
	(156001,0,0,'18813-63-3','Consistent with Molecular Formula','C19H19NO4',325.3634,'PAPAVERINE, 6\'-DESMETHYL\nPAPAVERINE, 6-DESMETHYL-','A2D364F9E73F3F16-FICuS-01-6F','A2D364F9E73F3F16-FICTS-01-4E','A2D364F9E73F3F16-uuuuu-01-1E','InChI=1S/C19H19NO4/c1-22-17-5-4-12(9-19(17)24-3)8-15-14-11-18(23-2)16(21)10-13(14)6-7-20-15/h4-7,9-11,21H,8H2,1-3H3','InChIKey=BFMUDRSIIFRJOG-UHFFFAOYSA-N','COc1cc2c(Cc3ccc(OC)c(OC)c3)nccc2cc1O',NULL),
	(156002,11,0,NULL,'Consistent with Molecular Formula','C28H38O7',486.604,'WITHAFERIN DERIV JPR WA LM, IOWA U. COMPOUND','0FB6DF1F1E496F81-FICuS-01-7E','0FB6DF1F1E496F81-FICTS-01-5D','0FB6DF1F1E496F81-uuuuu-01-2D','InChI=1S/C28H38O7/c1-14-11-20(34-24(32)16(14)13-29)15(2)17-8-10-27(33)19-12-23-28(35-23)22(31)6-5-21(30)26(28,4)18(19)7-9-25(17,27)3/h5-6,15,17-20,22-23,29,31,33H,7-13H2,1-4H3','InChIKey=IFYSQLOGFHWVCU-UHFFFAOYSA-N','CC1=C(CO)C(=O)OC(C(C)C2CCC3(O)C4CC5OC56C(O)C=CC(=O)C6(C)C4CCC23C)C1','1'),
	(156003,11,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H38O6 in C28H38O7','C28H39?O7',487.6119,'WITHAFERIN DERIV JPR WA UPM, IOWA U. COMPOUND','88EFFE00D1830CD9-FICuS-01-7D','88EFFE00D1830CD9-FICTS-01-5C','88EFFE00D1830CD9-uuuuu-01-2C','InChI=1S/C28H38O6.HO/c1-14-11-21(33-25(32)17(14)13-29)15(2)18-5-6-19-16-12-24-28(34-24)23(31)8-7-22(30)27(28,4)20(16)9-10-26(18,19)3;/h7-8,15-16,18-21,23-24,29,31H,5-6,9-13H2,1-4H3;1H','InChIKey=RFVQUTHKVBGADK-UHFFFAOYSA-N','*O.CC1=C(CO)C(=O)OC(C(C)C2CCC3C4CC5OC56C(O)C=CC(=O)C6(C)C4CCC23C)C1','1'),
	(156004,11,0,'5119-48-2','Consistent with Molecular Formula','C28H38O6',470.6046,'Withaferin A\nWITHAFERIN DERIV JPR, IOWA U. COMPOUND\nErgosta-2,24-dien-26-oic acid, 5,6-epoxy-4,22,27-trihydroxy-1-oxo-, .delta.-lactone, (4.beta.,5.beta.,6.beta.,22R)-\n5.beta.-Ergosta-2,24-dien-26-oic acid, 5,6.beta.-epoxy-4.beta.,22,27-trihydroxy-1-oxo-, .delta.-lactone, (20S,22R)-','A3A2414EE17429D4-FICuS-01-50','A3A2414EE17429D4-FICTS-01-2F','1E9A6EC63669C4D3-uuuuu-01-20','InChI=1S/C28H38O6/c1-14-11-21(33-25(32)17(14)13-29)15(2)18-5-6-19-16-12-24-28(34-24)23(31)8-7-22(30)27(28,4)20(16)9-10-26(18,19)3/h7-8,15-16,18-21,23-24,29,31H,5-6,9-13H2,1-4H3/t15-,16-,18+,19-,20-,21+,23-,24+,26+,27-,28+/m0/s1','InChIKey=DBRXOUCRJQVYJQ-CKNDUULBSA-N','CC1=C(CO)C(=O)OC(C(C)C2CCC3C4CC5OC56C(O)C=CC(=O)C6(C)C4CCC23C)C1','1'),
	(156005,3,0,NULL,'Consistent with Molecular Formula','C20H16O9',400.341,NULL,'765744C6D369D1AE-FICuS-01-62','765744C6D369D1AE-FICTS-01-41','765744C6D369D1AE-uuuuu-01-11','InChI=1S/C20H16O9/c1-2-27-11-6-20(26)15-10(28-19(20)29-11)5-7-12(18(15)25)17(24)14-9(22)4-3-8(21)13(14)16(7)23/h3-5,11,19,21-22,25-26H,2,6H2,1H3','InChIKey=YGOCJFBAMRNSMM-UHFFFAOYSA-N','CCOC1CC2(O)c3c(cc4c(c3O)C(=O)c3c(O)ccc(O)c3C4=O)OC2O1','1'),
	(156006,0,0,'34867-45-3','Consistent with Molecular Formula','C5H6N4O2S2',218.248,NULL,'E38634C29131CA82-FICuS-01-45','E38634C29131CA82-FICTS-01-24','E38634C29131CA82-uuuuu-01-F4','InChI=1S/C5H6N4O2S2/c1-11-5(10)8-3(12)7-4-9-6-2-13-4/h2H,1H3,(H2,7,8,9,10,12)','InChIKey=WHGRRNYYLAPJFI-UHFFFAOYSA-N','COC(=O)NC(=S)Nc1nncs1',NULL),
	(156007,0,0,'58326-35-5','Consistent with Molecular Formula','C6H8N4O2S2',232.2748,'Carbamic acid, [[(5-methyl-1,3,4-thiadiazol-2-yl)amino]thioxmethyl]-, methylester','6D6A2C7AB9790B3D-FICuS-01-79','6D6A2C7AB9790B3D-FICTS-01-58','6D6A2C7AB9790B3D-uuuuu-01-28','InChI=1S/C6H8N4O2S2/c1-3-9-10-5(14-3)7-4(13)8-6(11)12-2/h1-2H3,(H2,7,8,10,11,13)','InChIKey=GZWSFLFPUOBFEI-UHFFFAOYSA-N','COC(=O)NC(=S)Nc1nnc(C)s1',NULL),
	(156008,0,0,'58326-36-6','Consistent with Molecular Formula','C7H10N4O2S2',246.3016,NULL,'BFDBDD8433C07DD6-FICuS-01-97','BFDBDD8433C07DD6-FICTS-01-76','BFDBDD8433C07DD6-uuuuu-01-46','InChI=1S/C7H10N4O2S2/c1-3-4-10-11-6(15-4)8-5(14)9-7(12)13-2/h3H2,1-2H3,(H2,8,9,11,12,14)','InChIKey=VJNBMESPTPSBOT-UHFFFAOYSA-N','CCc1nnc(NC(=S)NC(=O)OC)s1',NULL),
	(156009,0,0,'58326-37-7','Consistent with Molecular Formula','C3H4N4S2',160.2114,NULL,'F96482C7D20DF957-FICuS-01-69','F96482C7D20DF957-FICTS-01-48','F96482C7D20DF957-uuuuu-01-18','InChI=1S/C3H4N4S2/c4-2(8)6-3-7-5-1-9-3/h1H,(H3,4,6,7,8)','InChIKey=LQIDUURITTXLQU-UHFFFAOYSA-N','NC(=S)Nc1nncs1',NULL),
	(156010,0,0,'58326-42-4','Consistent with Molecular Formula','C7H8N4OS2',228.2864,NULL,'4CE947FCDC2CE6CA-FICuS-01-AB','4CE947FCDC2CE6CA-FICTS-01-8A','4CE947FCDC2CE6CA-uuuuu-01-5A','InChI=1S/C7H8N4OS2/c1-3-4-10-11-6(12)8-5(13-2)9-7(11)14-4/h3H2,1-2H3','InChIKey=ZAPMMTSMAZQZGF-UHFFFAOYSA-N','CCc1nn2c(=O)nc(SC)nc2s1',NULL),
	(156011,0,0,'30129-89-6','Consistent with Molecular Formula','C8H4N2O4S4',320.3706,NULL,'F8D3E763A02F3D63-FICuS-01-6A','F8D3E763A02F3D63-FICTS-01-49','F8D3E763A02F3D63-uuuuu-01-19','InChI=1S/C8H4N2O4S4/c11-9(12)5-1-3-15-7(5)17-18-8-6(10(13)14)2-4-16-8/h1-4H','InChIKey=KPAOFFGYQUUEDB-UHFFFAOYSA-N','O=[N+]([O-])c1ccsc1SSc1sccc1[N+](=O)[O-]',NULL),
	(156012,0,0,'64729-00-6','Consistent with Molecular Formula','C8H4N2O4S4',320.3706,NULL,'C930007210C0D627-FICuS-01-26','C930007210C0D627-FICTS-01-05','C930007210C0D627-uuuuu-01-D5','InChI=1S/C8H4N2O4S4/c11-9(12)5-1-3-7(15-5)17-18-8-4-2-6(16-8)10(13)14/h1-4H','InChIKey=AWQVBIYLXDVZJU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SSc2ccc([N+](=O)[O-])s2)s1',NULL),
	(156013,0,0,'55116-21-7','Consistent with Molecular Formula','C8H4N2O4S4',320.3706,NULL,'DDAC4C44F6061BB0-FICuS-01-79','DDAC4C44F6061BB0-FICTS-01-58','DDAC4C44F6061BB0-uuuuu-01-28','InChI=1S/C8H4N2O4S4/c11-9(12)7-5(1-3-15-7)17-18-6-2-4-16-8(6)10(13)14/h1-4H','InChIKey=PUKJTWJMDNMJFC-UHFFFAOYSA-N','O=[N+]([O-])c1sccc1SSc1ccsc1[N+](=O)[O-]',NULL),
	(156014,0,0,'64729-07-3','Consistent with Molecular Formula','C8H6N4O8S6',478.5174,NULL,'CE54A0B9BBCBFBBC-FICuS-01-BA','CE54A0B9BBCBFBBC-FICTS-01-99','CE54A0B9BBCBFBBC-uuuuu-01-69','InChI=1S/C8H6N4O8S6/c9-25(17,18)5-1-3(11(13)14)7(21-5)23-24-8-4(12(15)16)2-6(22-8)26(10,19)20/h1-2H,(H2,9,17,18)(H2,10,19,20)','InChIKey=TYQRQKLOWNBWFB-UHFFFAOYSA-N','NS(=O)(=O)c1cc([N+](=O)[O-])c(SSc2sc(S(N)(=O)=O)cc2[N+](=O)[O-])s1',NULL),
	(156015,0,0,'64729-04-0','Consistent with Molecular Formula','C8H6N4O8S6',478.5174,NULL,'BECEEDD95D7A45A1-FICuS-01-A8','BECEEDD95D7A45A1-FICTS-01-87','BECEEDD95D7A45A1-uuuuu-01-57','InChI=1S/C8H6N4O8S6/c9-25(17,18)3-1-5(11(13)14)21-7(3)23-24-8-4(26(10,19)20)2-6(22-8)12(15)16/h1-2H,(H2,9,17,18)(H2,10,19,20)','InChIKey=KDPAEAYFKPWHGK-UHFFFAOYSA-N','NS(=O)(=O)c1cc([N+](=O)[O-])sc1SSc1sc([N+](=O)[O-])cc1S(N)(=O)=O',NULL),
	(156016,1,0,NULL,'Consistent with Molecular Formula','C26H24ClP',402.9024,NULL,'D32C5984CAE5B8DD-FICuS-01-8D','D32C5984CAE5B8DD-FICTS-01-6C','F1590A2E5677927B-uuuuu-01-00','InChI=1S/C26H24P.ClH/c1-20-18-19-27(22-11-4-2-5-12-22,23-13-6-3-7-14-23)26-24(20)17-16-21-10-8-9-15-25(21)26;/h2-17,20H,18-19H2,1H3;1H/q+1;/p-1','InChIKey=FYECJQYICJMTDE-UHFFFAOYSA-M','CC1CC[P+](c2ccccc2)(c2ccccc2)c2c1ccc1ccccc21.[Cl-]','1'),
	(156017,2,0,NULL,'Consistent with Molecular Formula','C17H20ClP',290.7718,NULL,'06400D3BB1E89E1B-FICuS-01-5B','06400D3BB1E89E1B-FICTS-01-3A','24355E912D7AB4BD-uuuuu-01-12','InChI=1S/C17H20P.ClH/c1-14-12-13-18(2,15-8-4-3-5-9-15)17-11-7-6-10-16(14)17;/h3-11,14H,12-13H2,1-2H3;1H/q+1;/p-1','InChIKey=RWNZLGDLTAYBKV-UHFFFAOYSA-M','CC1CC[P+](C)(c2ccccc2)c2ccccc21.[Cl-]','1'),
	(156018,1,0,NULL,'Consistent with Molecular Formula','C22H22ClP',352.8426,NULL,'B2B61FF1E1981185-FICuS-01-57','B2B61FF1E1981185-FICTS-01-36','90C34C5B7D0A3B23-uuuuu-01-09','InChI=1S/C22H22P.ClH/c1-18-16-23(20-11-4-2-5-12-20,21-13-6-3-7-14-21)17-19-10-8-9-15-22(18)19;/h2-15,18H,16-17H2,1H3;1H/q+1;/p-1','InChIKey=SQJQQVUSINSYOO-UHFFFAOYSA-M','CC1C[P+](c2ccccc2)(c2ccccc2)Cc2ccccc21.[Cl-]','1'),
	(156019,0,0,'62031-93-0','Consistent with Molecular Formula','C17H11Cl3N2O3',397.6445,'2,4-Imidazolidinedione, 3-(chloroacetyl)-5,5-bis(4-chlorophenyl)-','751857CC31255E23-FICuS-01-38','751857CC31255E23-FICTS-01-17','751857CC31255E23-uuuuu-01-E7','InChI=1S/C17H11Cl3N2O3/c18-9-14(23)22-15(24)17(21-16(22)25,10-1-5-12(19)6-2-10)11-3-7-13(20)8-4-11/h1-8H,9H2,(H,21,25)','InChIKey=HGTNLPYTLOAETG-UHFFFAOYSA-N','O=C(CCl)N1C(=O)NC(c2ccc(Cl)cc2)(c2ccc(Cl)cc2)C1=O',NULL),
	(156020,0,0,'62031-94-1','Consistent with Molecular Formula','C16H12Cl2N2O2',335.189,'2,4-Imidazolidinedione, 5,5-bis(4-chlorophenyl)-3-methyl-','A860B08AD67D29FC-FICuS-01-7A','A860B08AD67D29FC-FICTS-01-59','A860B08AD67D29FC-uuuuu-01-29','InChI=1S/C16H12Cl2N2O2/c1-20-14(21)16(19-15(20)22,10-2-6-12(17)7-3-10)11-4-8-13(18)9-5-11/h2-9H,1H3,(H,19,22)','InChIKey=PVPGBKOQKBHLIT-UHFFFAOYSA-N','CN1C(=O)NC(c2ccc(Cl)cc2)(c2ccc(Cl)cc2)C1=O',NULL),
	(156021,0,0,'67938-67-4','Consistent with Molecular Formula','C14H17N3O7',339.3042,NULL,'827D22626AAD69C6-FICuS-01-5C','827D22626AAD69C6-FICTS-01-3B','827D22626AAD69C6-uuuuu-01-0B','InChI=1S/C14H17N3O7/c1-4-23-12(19)14(16-9(3)18,13(20)24-5-2)11-7-6-10(8-15-11)17(21)22/h6-8H,4-5H2,1-3H3,(H,16,18)','InChIKey=LHWFQJFPKIQJOV-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)(C(=O)OCC)c1ccc([N+](=O)[O-])cn1',NULL),
	(156022,0,0,NULL,'Consistent with Molecular Formula','C17H15BrN2O5',407.2199,NULL,'5823074932809DF9-FICuS-01-36','5823074932809DF9-FICTS-01-15','5823074932809DF9-uuuuu-01-E5','InChI=1S/C17H15BrN2O5/c1-24-15-8-12(13(18)9-16(15)25-2)17(21)19-6-5-10-7-11(20(22)23)3-4-14(10)19/h3-4,7-9H,5-6H2,1-2H3','InChIKey=MPYRUHNKHJCAEP-UHFFFAOYSA-N','COc1cc(Br)c(C(=O)N2CCc3cc([N+](=O)[O-])ccc32)cc1OC',NULL),
	(156023,0,0,'65367-76-2','Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'3BCB80435565B261-FICuS-01-40','3BCB80435565B261-FICTS-01-1F','3BCB80435565B261-uuuuu-01-EF','InChI=1S/C18H17NO3/c1-21-15-9-13-12-7-3-5-11-6-4-8-19(17(11)12)18(20)14(13)10-16(15)22-2/h3,5,7,9-10H,4,6,8H2,1-2H3','InChIKey=DPDRCOHTODECTH-UHFFFAOYSA-N','COc1cc2c(=O)n3c4c(cccc4c2cc1OC)CCC3',NULL),
	(156024,0,0,'52050-44-9','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'08F89581D291464F-FICuS-01-48','08F89581D291464F-FICTS-01-27','08F89581D291464F-uuuuu-01-F7','InChI=1S/C16H15NO3/c1-17-13-7-5-4-6-10(13)11-8-14(19-2)15(20-3)9-12(11)16(17)18/h4-9H,1-3H3','InChIKey=QIVCMLJWLWPOSF-UHFFFAOYSA-N','COc1cc2c(=O)n(C)c3ccccc3c2cc1OC',NULL),
	(156025,0,0,'65367-79-5','Consistent with Molecular Formula','C18H18ClNO2',315.7987,'4H-Pyrido[3,2,1-de]phenanthridinium, 5,6-dihydro-10,11-dimethoxy-, chloride','F77E0384C23C727F-FICuS-01-60','F77E0384C23C727F-FICTS-01-3F','D50B502E5EAE58D9-uuuuu-01-27','InChI=1S/C18H18NO2.ClH/c1-20-16-9-13-11-19-8-4-6-12-5-3-7-14(18(12)19)15(13)10-17(16)21-2;/h3,5,7,9-11H,4,6,8H2,1-2H3;1H/q+1;/p-1','InChIKey=IHCFHICOCXMSJE-UHFFFAOYSA-M','COc1cc2c[n+]3c4c(cccc4c2cc1OC)CCC3.[Cl-]',NULL),
	(156026,0,0,'65367-82-0','Consistent with Molecular Formula','C16H16ClNO2',289.7609,'Phenanthridinium, 8,9-dimethoxy-5-methyl-, chloride','962DCB9FF1997C6A-FICuS-01-8A','962DCB9FF1997C6A-FICTS-01-69','B45898356D0B56CC-uuuuu-01-0F','InChI=1S/C16H16NO2.ClH/c1-17-10-11-8-15(18-2)16(19-3)9-13(11)12-6-4-5-7-14(12)17;/h4-10H,1-3H3;1H/q+1;/p-1','InChIKey=ZDFOFPNRVLFHBX-UHFFFAOYSA-M','COc1cc2c[n+](C)c3ccccc3c2cc1OC.[Cl-]',NULL),
	(156027,0,0,'65210-77-7','Consistent with Molecular Formula','C16H16INO2',381.2124,NULL,'E3722050559484DF-FICuS-01-3C','E3722050559484DF-FICTS-01-1B','DBA321FD58FCE887-uuuuu-01-3F','InChI=1S/C16H16NO2.HI/c1-17-7-6-11-8-12-4-5-15(18-2)16(19-3)14(12)9-13(11)10-17;/h4-10H,1-3H3;1H/q+1;/p-1','InChIKey=AEUZBKJWLIXZSE-UHFFFAOYSA-M','COc1ccc2cc3cc[n+](C)cc3cc2c1OC.[I-]',NULL),
	(156028,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'601DCBF7D829BCD9-FICuS-01-8D','601DCBF7D829BCD9-FICTS-01-6C','60E16C12E7A46597-uuuuu-01-FA','InChI=1S/C15H13NO2.ClH/c1-17-14-4-3-11-7-10-5-6-16-9-12(10)8-13(11)15(14)18-2;/h3-9H,1-2H3;1H','InChIKey=JSIOKWLHHIDNEO-UHFFFAOYSA-N','COc1ccc2cc3ccncc3cc2c1OC.Cl',NULL),
	(156029,0,0,'70380-48-2','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'1C8A9DBD593A6106-FICuS-01-66','1C8A9DBD593A6106-FICTS-01-45','1C8A9DBD593A6106-uuuuu-01-15','InChI=1S/C18H20N2O2/c1-14(2)19-18(21)17-10-8-16(9-11-17)13-20(22)12-15-6-4-3-5-7-15/h3-12,14H,13H2,1-2H3,(H,19,21)/b20-12-','InChIKey=IUQXGSBEEYVTMT-NDENLUEZSA-N','CC(C)NC(=O)c1ccc(C/[N+]([O-])=C/c2ccccc2)cc1',NULL),
	(156030,0,0,'59417-86-6','Consistent with Molecular Formula','C20H11F',270.3053,NULL,'4D600E5D33C7DFA6-FICuS-01-74','4D600E5D33C7DFA6-FICTS-01-53','4D600E5D33C7DFA6-uuuuu-01-23','InChI=1S/C20H11F/c21-20-16-7-2-1-6-14(16)15-10-8-12-4-3-5-13-9-11-17(20)19(15)18(12)13/h1-11H','InChIKey=WELROXOUKNZNRH-UHFFFAOYSA-N','Fc1c2ccccc2c2ccc3cccc4ccc1c2c43',NULL),
	(156031,0,0,'29247-78-7','Consistent with Molecular Formula','C11H12ClNO2',225.6743,NULL,'058A06400BFB82D2-FICuS-01-49','058A06400BFB82D2-FICTS-01-28','058A06400BFB82D2-uuuuu-01-F8','InChI=1S/C11H12ClNO2/c1-8(12)7-13-10-6-4-3-5-9(10)11(14)15-2/h3-6,13H,1,7H2,2H3','InChIKey=NSRRGDLQZIAMAJ-UHFFFAOYSA-N','C=C(Cl)CNc1ccccc1C(=O)OC',NULL),
	(156032,0,0,'1013-97-4','Consistent with Molecular Formula','C10H10ClNO2',211.6475,NULL,'176B3947CA797623-FICuS-01-44','176B3947CA797623-FICTS-01-23','176B3947CA797623-uuuuu-01-F3','InChI=1S/C10H10ClNO2/c1-7(11)6-12-9-5-3-2-4-8(9)10(13)14/h2-5,12H,1,6H2,(H,13,14)','InChIKey=PTGMQPRBCPDTBB-UHFFFAOYSA-N','C=C(Cl)CNc1ccccc1C(=O)O',NULL),
	(156033,0,0,'65273-61-2','Consistent with Molecular Formula','C28H28Br2NP',569.3177,NULL,'5036D15F499BD6C8-FICuS-01-62','5036D15F499BD6C8-FICTS-01-41','25685BAB1D10CBDE-uuuuu-01-29','InChI=1S/C28H27NP.2BrH/c1-4-14-26(15-5-1)30(27-16-6-2-7-17-27,28-18-8-3-9-19-28)21-20-29-22-24-12-10-11-13-25(24)23-29;;/h1-19H,20-23H2;2*1H/q+1;;/p-1','InChIKey=FUIUXODPXGHWPR-UHFFFAOYSA-M','Br.[Br-].c1ccc([P+](CCN2Cc3ccccc3C2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(156034,0,1,'64957-14-8','Consistent with Molecular Formula','C11H18N2O5',258.2736,NULL,'0DB39A061FAA7B4D-FICuS-01-7A','0A62527CE0B5B9E1-FICTS-01-3D','0DB39A061FAA7B4D-uuuuu-01-29','InChI=1S/C11H18N2O5/c1-5-17-9(15)7-6-8(14)12-13-10(16)18-11(2,3)4/h6-7H,5H2,1-4H3,(H,12,14)(H,13,16)','InChIKey=IUJMKEMQPKRIRK-UHFFFAOYSA-N','CCOC(=O)/C=C/C(=O)NNC(=O)OC(C)(C)C','1'),
	(156035,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'2B1908C7B74C44D3-FICuS-01-56','2B1908C7B74C44D3-FICTS-01-35','2B1908C7B74C44D3-uuuuu-01-05','InChI=1S/C16H17NO3/c18-16(19-12-14-7-3-1-4-8-14)11-17-20-13-15-9-5-2-6-10-15/h1-10,17H,11-13H2','InChIKey=KXUDRIILZWKQKT-UHFFFAOYSA-N','O=C(CNOCc1ccccc1)OCc1ccccc1',NULL),
	(156036,0,0,'75919-74-3','Consistent with Molecular Formula','C27H34N6',442.6058,'4,7-Quinolinediamine, N4,N4\'-1,7-heptanediylbis[2-methyl-\nN,N\'-Bis(2-methyl-7-amino-4-quinolinyl)-1,7-heptanediamine\n4,7-Quinolinediamine, N(4),N(4\')-1,7-heptanediylbis(2-methyl-\n4,7-Quinolinediamine, N(4),N(4\')-1,7-heptanediylbis[2-methyl-','751DE0A87DE0F668-FICuS-01-70','751DE0A87DE0F668-FICTS-01-4F','751DE0A87DE0F668-uuuuu-01-1F','InChI=1S/C27H34N6/c1-18-14-24(22-10-8-20(28)16-26(22)32-18)30-12-6-4-3-5-7-13-31-25-15-19(2)33-27-17-21(29)9-11-23(25)27/h8-11,14-17H,3-7,12-13,28-29H2,1-2H3,(H,30,32)(H,31,33)','InChIKey=QZWSSKXXZSJIMA-UHFFFAOYSA-N','Cc1cc(NCCCCCCCNc2cc(C)nc3cc(N)ccc23)c2ccc(N)cc2n1',NULL),
	(156037,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'9450E37EC1D67E91-FICuS-01-61','9450E37EC1D67E91-FICTS-01-40','9450E37EC1D67E91-uuuuu-01-10','InChI=1S/C16H16N2O4/c19-16(21-12-14-7-3-1-4-8-14)11-18(17-20)22-13-15-9-5-2-6-10-15/h1-10H,11-13H2','InChIKey=UQJLNMRIWIMHJS-UHFFFAOYSA-N','O=NN(CC(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(156038,1,1,'69164-77-8','Consistent with Molecular Formula','C25H29N3O9S',547.5788,NULL,'427E4B0838CE7766-FICuS-01-54','15063F98566EC5A2-FICTS-01-2D','427E4B0838CE7766-uuuuu-01-03','InChI=1S/C25H29N3O9S/c1-2-35-23(30)14-13-22(29)27-28-38(33,34)16-15-21(24(31)36-17-19-9-5-3-6-10-19)26-25(32)37-18-20-11-7-4-8-12-20/h3-14,21,28H,2,15-18H2,1H3,(H,26,32)(H,27,29)','InChIKey=OTCWDINMJTZLGX-UHFFFAOYSA-N','CCOC(=O)/C=C/C(=O)NNS(=O)(=O)CCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(156039,6,0,'16682-10-3','Consistent with Molecular Formula','C25H32N2O12',552.534,NULL,'FBAA10785495BAD0-FICuS-01-6F','FBAA10785495BAD0-FICTS-01-4E','FBAA10785495BAD0-uuuuu-01-1E','InChI=1S/C25H32N2O12/c1-13(26-25(33)35-11-18-9-7-6-8-10-18)23(32)27-20-22(37-16(4)30)21(36-15(3)29)19(12-34-14(2)28)39-24(20)38-17(5)31/h6-10,13,19-22,24H,11-12H2,1-5H3,(H,26,33)(H,27,32)','InChIKey=USMJALLVXUDHIV-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)C(C)NC(=O)OCc2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(156040,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'9D37136913A89FE6-FICuS-01-58','9D37136913A89FE6-FICTS-01-37','9D37136913A89FE6-uuuuu-01-07','InChI=1S/C15H17N3O2/c19-12-9-11(18-10-5-3-1-2-4-6-10)15(20)14-13(12)16-7-8-17-14/h7-10,18H,1-6H2','InChIKey=HGYGYQYBBSVIFG-UHFFFAOYSA-N','O=C1C=C(NC2CCCCCC2)C(=O)c2nccnc21',NULL),
	(156041,0,0,NULL,'Consistent with Molecular Formula','C10H18N12S2',370.4526,NULL,'D817B209BB7C3B39-FICuS-01-67','D817B209BB7C3B39-FICTS-01-46','D817B209BB7C3B39-uuuuu-01-16','InChI=1S/C10H18N12S2/c11-5-17-6(12)20-9(19-5)15-1-3-23-24-4-2-16-10-21-7(13)18-8(14)22-10/h1-4H2,(H5,11,12,15,17,19,20)(H5,13,14,16,18,21,22)','InChIKey=NOMMEZDOLYKVTB-UHFFFAOYSA-N','Nc1nc(N)nc(NCCSSCCNc2nc(N)nc(N)n2)n1',NULL),
	(156042,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O2S2',386.4858,NULL,'2723BA90629ADA18-FICuS-01-51','2723BA90629ADA18-FICTS-01-30','2723BA90629ADA18-uuuuu-01-00','InChI=1S/C18H18N4O2S2/c1-3-7-15-13(5-1)21-17(23-15)19-9-11-25-26-12-10-20-18-22-14-6-2-4-8-16(14)24-18/h1-8H,9-12H2,(H,19,21)(H,20,22)','InChIKey=SUODIDLQVQGSFR-UHFFFAOYSA-N','c1ccc2oc(NCCSSCCNc3nc4ccccc4o3)nc2c1',NULL),
	(156043,0,0,NULL,'Consistent with Molecular Formula','C18H18N4S4',418.607,NULL,'A2E026229C2AB9DF-FICuS-01-6F','A2E026229C2AB9DF-FICTS-01-4E','A2E026229C2AB9DF-uuuuu-01-1E','InChI=1S/C18H18N4S4/c1-3-7-15-13(5-1)21-17(25-15)19-9-11-23-24-12-10-20-18-22-14-6-2-4-8-16(14)26-18/h1-8H,9-12H2,(H,19,21)(H,20,22)','InChIKey=BFRPCSUPHDDASD-UHFFFAOYSA-N','c1ccc2sc(NCCSSCCNc3nc4ccccc4s3)nc2c1',NULL),
	(156044,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O4S4',432.585,NULL,'64E611CDAA79E1F0-FICuS-01-73','64E611CDAA79E1F0-FICTS-01-52','64E611CDAA79E1F0-uuuuu-01-22','InChI=1S/C16H20N2O4S4/c19-25(20,15-7-3-1-4-8-15)17-11-13-23-24-14-12-18-26(21,22)16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=NLXIVLQZSVDDOG-UHFFFAOYSA-N','O=S(=O)(NCCSSCCNS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(156045,0,0,NULL,'Consistent with Molecular Formula','C16H18Cl2N2O4S4',501.4752,NULL,'D48A903C52ADAB71-FICuS-01-6E','D48A903C52ADAB71-FICTS-01-4D','D48A903C52ADAB71-uuuuu-01-1D','InChI=1S/C16H18Cl2N2O4S4/c17-13-1-5-15(6-2-13)27(21,22)19-9-11-25-26-12-10-20-28(23,24)16-7-3-14(18)4-8-16/h1-8,19-20H,9-12H2','InChIKey=LSZXVZMMTYRNNR-UHFFFAOYSA-N','O=S(=O)(NCCSSCCNS(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(156046,0,0,NULL,'Consistent with Molecular Formula','C16H18F2N2O4S4',468.566,NULL,'7B8FEDD7702272FC-FICuS-01-7F','7B8FEDD7702272FC-FICTS-01-5E','7B8FEDD7702272FC-uuuuu-01-2E','InChI=1S/C16H18F2N2O4S4/c17-13-1-5-15(6-2-13)27(21,22)19-9-11-25-26-12-10-20-28(23,24)16-7-3-14(18)4-8-16/h1-8,19-20H,9-12H2','InChIKey=IJEHILQGOULUKG-UHFFFAOYSA-N','O=S(=O)(NCCSSCCNS(=O)(=O)c1ccc(F)cc1)c1ccc(F)cc1',NULL),
	(156047,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O6S4',492.6374,NULL,'DE21893A6E68CB9F-FICuS-01-85','DE21893A6E68CB9F-FICTS-01-64','DE21893A6E68CB9F-uuuuu-01-34','InChI=1S/C18H24N2O6S4/c1-25-15-3-7-17(8-4-15)29(21,22)19-11-13-27-28-14-12-20-30(23,24)18-9-5-16(26-2)6-10-18/h3-10,19-20H,11-14H2,1-2H3','InChIKey=YVFZILGGKWJJBS-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NCCSSCCNS(=O)(=O)c2ccc(OC)cc2)cc1',NULL),
	(156048,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O8S4',522.5802,NULL,'21AE62871588D9EE-FICuS-01-64','21AE62871588D9EE-FICTS-01-43','21AE62871588D9EE-uuuuu-01-13','InChI=1S/C16H18N4O8S4/c21-19(22)13-1-5-15(6-2-13)31(25,26)17-9-11-29-30-12-10-18-32(27,28)16-7-3-14(4-8-16)20(23)24/h1-8,17-18H,9-12H2','InChIKey=PJCRDCIKCBUEAW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)NCCSSCCNS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(156049,0,0,'83626-62-4','Consistent with Molecular Formula','C20H26N4O6S4',546.6886,NULL,'451E078B70B1CD60-FICuS-01-4E','451E078B70B1CD60-FICTS-01-2D','451E078B70B1CD60-uuuuu-01-FD','InChI=1S/C20H26N4O6S4/c1-15(25)23-17-3-7-19(8-4-17)33(27,28)21-11-13-31-32-14-12-22-34(29,30)20-9-5-18(6-10-20)24-16(2)26/h3-10,21-22H,11-14H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=TXEHMVXZQGKSAO-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NCCSSCCNS(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(156050,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O4S4',532.7046,NULL,'6EB32F7ABC198282-FICuS-01-6A','6EB32F7ABC198282-FICTS-01-49','6EB32F7ABC198282-uuuuu-01-19','InChI=1S/C24H24N2O4S4/c27-33(28,23-11-9-19-5-1-3-7-21(19)17-23)25-13-15-31-32-16-14-26-34(29,30)24-12-10-20-6-2-4-8-22(20)18-24/h1-12,17-18,25-26H,13-16H2','InChIKey=UIACBEMHZOJRMP-UHFFFAOYSA-N','O=S(=O)(NCCSSCCNS(=O)(=O)c1ccc2ccccc2c1)c1ccc2ccccc2c1',NULL),
	(156051,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4S6',444.6294,NULL,'1DF51A322085ECF1-FICuS-01-5C','1DF51A322085ECF1-FICTS-01-3B','1DF51A322085ECF1-uuuuu-01-0B','InChI=1S/C12H16N2O4S6/c15-23(16,11-3-1-7-19-11)13-5-9-21-22-10-6-14-24(17,18)12-4-2-8-20-12/h1-4,7-8,13-14H,5-6,9-10H2','InChIKey=IXLZTIIDSLBHLR-UHFFFAOYSA-N','O=S(=O)(NCCSSCCNS(=O)(=O)c1cccs1)c1cccs1',NULL),
	(156052,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O4S4',534.6802,NULL,'B408828983EA3C27-FICuS-01-50','B408828983EA3C27-FICTS-01-2F','B408828983EA3C27-uuuuu-01-FF','InChI=1S/C22H22N4O4S4/c27-33(28,19-9-1-5-17-7-3-11-23-21(17)19)25-13-15-31-32-16-14-26-34(29,30)20-10-2-6-18-8-4-12-24-22(18)20/h1-12,25-26H,13-16H2','InChIKey=NPEZKTHSFUYYQD-UHFFFAOYSA-N','O=S(=O)(NCCSSCCNS(=O)(=O)c1cccc2cccnc12)c1cccc2cccnc12',NULL),
	(156053,0,0,'77012-66-9','Consistent with Molecular Formula','C5H10N6O3S2',266.2924,NULL,'25F5DA6FE655009F-FICuS-01-6E','25F5DA6FE655009F-FICTS-01-4D','25F5DA6FE655009F-uuuuu-01-1D','InChI=1S/C5H10N6O3S2/c6-3-9-4(7)11-5(10-3)8-1-2-15-16(12,13)14/h1-2H2,(H,12,13,14)(H5,6,7,8,9,10,11)','InChIKey=QTOGKCVTRMBNMP-UHFFFAOYSA-N','Nc1nc(N)nc(NCCSS(=O)(=O)O)n1',NULL),
	(156054,0,0,'77012-67-0','Consistent with Molecular Formula','C9H12N4NaO5S2',343.3274,NULL,'D0022863C2B19299-FICuS-01-35','D0022863C2B19299-FICTS-01-14','5BE5C46CA2CA2031-uuuuu-01-14','InChI=1S/C9H12N4O5S2.Na/c1-11-7-6(8(14)12(2)9(11)15)13(5-10-7)3-4-19-20(16,17)18;/h5H,3-4H2,1-2H3,(H,16,17,18);/q;+1','InChIKey=IRJHGCDAAIENGE-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCSS(=O)(=O)O)n(C)c1=O.[Na+]',NULL),
	(156055,0,0,'67943-66-2','Consistent with Molecular Formula','C13H13NS2',247.3724,'Quinolinium, 2-[(dithiocarboxy)methyl]-1,6-dimethyl-, hydroxide, inner salt','8877BB16B3D0589A-FICuS-01-60','8877BB16B3D0589A-FICTS-01-3F','6903089819B4BCAA-uuuuu-01-08','InChI=1S/C13H13NS2/c1-9-3-6-12-10(7-9)4-5-11(14(12)2)8-13(15)16/h3-7H,8H2,1-2H3','InChIKey=MPQRVXCNDLDKSH-UHFFFAOYSA-N','Cc1ccc2c(ccc(CC(=S)[S-])[n+]2C)c1',NULL),
	(156056,0,0,'67943-67-3','Consistent with Molecular Formula','C12H11NS2',233.3456,NULL,'F464FDE4D91F7B5C-FICuS-01-93','F464FDE4D91F7B5C-FICTS-01-72','E6D0149C3B309481-uuuuu-01-F4','InChI=1S/C12H11NS2/c1-13-8-10-5-3-2-4-9(10)6-11(13)7-12(14)15/h2-6,8H,7H2,1H3','InChIKey=LDMZESDRVXLSRD-UHFFFAOYSA-N','C[n+]1cc2ccccc2cc1CC(=S)[S-]',NULL),
	(156057,1,0,NULL,'Consistent with Molecular Formula','C9H15O2P',186.1901,NULL,'015FD41C5FA314E5-FICuS-01-5D','015FD41C5FA314E5-FICTS-01-3C','015FD41C5FA314E5-uuuuu-01-0C','InChI=1S/C9H15O2P/c1-11-12(10)7-6-8-4-2-3-5-9(8)12/h2-7H2,1H3','InChIKey=FDEPZPGUIKUYOP-UHFFFAOYSA-N','COP1(=O)CCC2=C1CCCC2','1'),
	(156058,3,0,NULL,'Consistent with Molecular Formula','C8H13O2P',172.1633,NULL,'D38EE00F150F6B5B-FICuS-01-71','D38EE00F150F6B5B-FICTS-01-50','D38EE00F150F6B5B-uuuuu-01-20','InChI=1S/C8H13O2P/c1-11(9)6-5-7-3-2-4-8(7,11)10-7/h2-6H2,1H3','InChIKey=MMWXJGLGOJHQCR-UHFFFAOYSA-N','CP1(=O)CCC23CCCC21O3','1'),
	(156059,2,0,NULL,'Consistent with Molecular Formula','C9H14BrOP',249.0868,NULL,'E6F2591D5D8A702C-FICuS-01-6B','E6F2591D5D8A702C-FICTS-01-4A','E6F2591D5D8A702C-uuuuu-01-1A','InChI=1S/C9H14BrOP/c1-12(11)6-8(10)7-4-2-3-5-9(7)12/h9H,2-6H2,1H3','InChIKey=OLGXXVZGYUSHMI-UHFFFAOYSA-N','CP1(=O)CC(Br)=C2CCCCC21','1'),
	(156060,2,0,NULL,'Consistent with Molecular Formula','C9H14ClPS',220.6964,NULL,'E8813FAE577DD974-FICuS-01-7B','E8813FAE577DD974-FICTS-01-5A','E8813FAE577DD974-uuuuu-01-2A','InChI=1S/C9H14ClPS/c1-11(12)6-8(10)7-4-2-3-5-9(7)11/h9H,2-6H2,1H3','InChIKey=FQBNRBLIAWGARZ-UHFFFAOYSA-N','CP1(=S)CC(Cl)=C2CCCCC21','1'),
	(156061,4,0,NULL,'Consistent with Molecular Formula','C6H11O2P',146.1255,NULL,'9AA698B9BCE80C33-FICuS-01-7F','9AA698B9BCE80C33-FICTS-01-5E','9AA698B9BCE80C33-uuuuu-01-2E','InChI=1S/C6H11O2P/c1-4-6-5(8-6)3-9(4,2)7/h4-6H,3H2,1-2H3','InChIKey=HJKQRPIKYAQDFL-UHFFFAOYSA-N','CC1C2OC2CP1(C)=O','1'),
	(156062,1,0,'63347-72-8','Consistent with Molecular Formula','C18H19O2P',298.3207,NULL,'6E19A7D3C387A459-FICuS-01-63','6E19A7D3C387A459-FICTS-01-42','6E19A7D3C387A459-uuuuu-01-12','InChI=1S/C18H19O2P/c1-20-13-4-6-14-12(11-13)3-5-16-15(14)7-8-18-17(16)9-10-21(18,2)19/h3-6,11H,7-10H2,1-2H3','InChIKey=YNGNOICYYXRCQT-UHFFFAOYSA-N','COc1ccc2c3c(ccc2c1)C1=C(CC3)P(C)(=O)CC1','1'),
	(156063,3,0,NULL,'Consistent with Molecular Formula','C18H21O2P',300.3365,NULL,'82F356D9A91C4F18-FICuS-01-63','82F356D9A91C4F18-FICTS-01-42','82F356D9A91C4F18-uuuuu-01-12','InChI=1S/C18H21O2P/c1-20-13-4-6-14-12(11-13)3-5-16-15(14)7-8-18-17(16)9-10-21(18,2)19/h3-6,11,17-18H,7-10H2,1-2H3','InChIKey=PKCWQEYEESQUSS-UHFFFAOYSA-N','COc1ccc2c3c(ccc2c1)C1CCP(C)(=O)C1CC3','1'),
	(156064,1,0,NULL,'Consistent with Molecular Formula','C13H15OPS',250.2947,NULL,'68E2AF779290E132-FICuS-01-50','68E2AF779290E132-FICTS-01-2F','68E2AF779290E132-uuuuu-01-FF','InChI=1S/C13H15OPS/c1-15(16)7-6-9-2-3-10-8-11(14)4-5-12(10)13(9)15/h4-5,8,14H,2-3,6-7H2,1H3','InChIKey=ILADKRMPNZTQFH-UHFFFAOYSA-N','CP1(=S)CCC2=C1c1ccc(O)cc1CC2','1'),
	(156065,1,0,NULL,'Consistent with Molecular Formula','C13H15OPS',250.2947,NULL,'5662E7592AC8D3C2-FICuS-01-5E','5662E7592AC8D3C2-FICTS-01-3D','5662E7592AC8D3C2-uuuuu-01-0D','InChI=1S/C13H15OPS/c1-15(16)7-6-12-11-4-3-10(14)8-9(11)2-5-13(12)15/h3-4,8,14H,2,5-7H2,1H3','InChIKey=IZZIBTXBCRZTKW-UHFFFAOYSA-N','CP1(=S)CCC2=C1CCc1cc(O)ccc12','1'),
	(156066,1,0,'84779-96-4','Consistent with Molecular Formula','C13H14NO2P',247.2329,NULL,'790F331183B8D7E9-FICuS-01-53','790F331183B8D7E9-FICTS-01-32','790F331183B8D7E9-uuuuu-01-02','InChI=1S/C13H14NO2P/c1-16-9-3-4-10-11-5-6-17(2,15)13(11)8-14-12(10)7-9/h3-4,7-8H,5-6H2,1-2H3','InChIKey=ZKCYDVSDIAVMMB-UHFFFAOYSA-N','COc1ccc2c3c(cnc2c1)P(C)(=O)CC3','1'),
	(156067,1,0,'84779-95-3','Consistent with Molecular Formula','C20H22NO4PS',403.4319,NULL,'09CD80427D935A25-FICuS-01-49','09CD80427D935A25-FICTS-01-28','09CD80427D935A25-uuuuu-01-F8','InChI=1S/C20H22NO4PS/c1-14-4-7-16(8-5-14)27(23,24)21-13-20-18(10-11-26(20,3)22)17-9-6-15(25-2)12-19(17)21/h4-9,12H,10-11,13H2,1-3H3','InChIKey=NPFUOHDZVFZKEM-UHFFFAOYSA-N','COc1ccc2c(c1)N(S(=O)(=O)c1ccc(C)cc1)CC1=C2CCP1(C)=O','1'),
	(156068,3,0,NULL,'Consistent with Molecular Formula','C9H15O2P',186.1901,NULL,'7E8D03F1732CF57A-FICuS-01-6B','7E8D03F1732CF57A-FICTS-01-4A','7E8D03F1732CF57A-uuuuu-01-1A','InChI=1S/C9H15O2P/c1-12(10)6-8-4-2-3-5-9(8,7-12)11-8/h2-7H2,1H3','InChIKey=RNTSQFRBGNKYQJ-UHFFFAOYSA-N','CP1(=O)CC23CCCCC2(C1)O3','1'),
	(156069,3,0,NULL,'Consistent with Molecular Formula','C9H15O2P',186.1901,NULL,'ABCCC6B7FFEDA6DE-FICuS-01-D7','ABCCC6B7FFEDA6DE-FICTS-01-B6','ABCCC6B7FFEDA6DE-uuuuu-01-86','InChI=1S/C9H15O2P/c1-12(10)7-6-8-4-2-3-5-9(8,12)11-8/h2-7H2,1H3','InChIKey=QNXKIYUJKXCUHL-UHFFFAOYSA-N','CP1(=O)CCC23CCCCC21O3','1'),
	(156070,1,0,'64010-83-9','Consistent with Molecular Formula','C9H16NPS',201.2659,NULL,'D513BE834EBE72B4-FICuS-01-75','D513BE834EBE72B4-FICTS-01-54','D513BE834EBE72B4-uuuuu-01-24','InChI=1S/C9H16NPS/c1-11(12)7-4-9(8-11)10-5-2-3-6-10/h8H,2-7H2,1H3','InChIKey=NEMKLYNOXITKCV-UHFFFAOYSA-N','CP1(=S)C=C(N2CCCC2)CC1','1'),
	(156071,1,0,'64010-91-9','Consistent with Molecular Formula','C10H19INOPS',359.2045,NULL,'D89E0147D36350D0-FICuS-01-46','D89E0147D36350D0-FICTS-01-25','E04F00EADE0B3C88-uuuuu-01-2C','InChI=1S/C10H19NOPS.HI/c1-13(14-2)8-3-10(9-13)11-4-6-12-7-5-11;/h9H,3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=VXKDLVFDMJONEJ-UHFFFAOYSA-M','CS[P+]1(C)C=C(N2CCOCC2)CC1.[I-]','1'),
	(156072,1,0,'64010-85-1','Consistent with Molecular Formula','C9H16NOPS',217.2653,NULL,'AF134320991C9481-FICuS-01-37','AF134320991C9481-FICTS-01-16','AF134320991C9481-uuuuu-01-E6','InChI=1S/C9H16NOPS/c1-12(13)7-2-9(8-12)10-3-5-11-6-4-10/h8H,2-7H2,1H3','InChIKey=AHWSKRXPCFZDTD-UHFFFAOYSA-N','CP1(=S)C=C(N2CCOCC2)CC1','1'),
	(156073,2,0,NULL,'Consistent with Molecular Formula','C6H11O2P',146.1255,NULL,'E836051167EE84A7-FICuS-01-4F','E836051167EE84A7-FICTS-01-2E','E836051167EE84A7-uuuuu-01-FE','InChI=1S/C6H11O2P/c1-6(7)3-4-9(2,8)5-6/h3-4,7H,5H2,1-2H3','InChIKey=SNZLQCIUSCHYKI-UHFFFAOYSA-N','CC1(O)C=CP(C)(=O)C1','1'),
	(156074,1,0,'64010-95-3','Consistent with Molecular Formula','C6H13O2PS',180.2013,NULL,'E00A774DA4611A1A-FICuS-01-53','E00A774DA4611A1A-FICTS-01-32','E00A774DA4611A1A-uuuuu-01-02','InChI=1S/C6H13O2PS/c1-6(7)4-5-9(2,8)10-3/h4-5H2,1-3H3','InChIKey=AOPLMHKLGKWNCD-UHFFFAOYSA-N','CSP(C)(=O)CCC(C)=O','1'),
	(156075,1,0,NULL,'Consistent with Molecular Formula','C14H18NPS',263.3367,NULL,'BE48DF611338AAB5-FICuS-01-73','BE48DF611338AAB5-FICTS-01-52','BE48DF611338AAB5-uuuuu-01-22','InChI=1S/C14H18NPS/c17-16(14-6-2-1-3-7-14)11-8-13(12-16)15-9-4-5-10-15/h1-3,6-7,12H,4-5,8-11H2','InChIKey=YFWAHXJNQZIYOR-UHFFFAOYSA-N','S=P1(c2ccccc2)C=C(N2CCCC2)CC1','1'),
	(156076,1,0,'70610-31-0','Consistent with Molecular Formula','C13H13OP',216.2189,NULL,'A539F6913D70DE84-FICuS-01-62','A539F6913D70DE84-FICTS-01-41','A539F6913D70DE84-uuuuu-01-11','InChI=1S/C13H13OP/c1-15(14)9-8-12-11-5-3-2-4-10(11)6-7-13(12)15/h2-7H,8-9H2,1H3','InChIKey=FSVAICWUFFVFNB-UHFFFAOYSA-N','CP1(=O)CCc2c1ccc1ccccc21','1'),
	(156077,0,0,'37169-07-6','Consistent with Molecular Formula','C10H12Cl3NO3S',332.6287,NULL,'0212F2E1CB086C00-FICuS-01-40','0212F2E1CB086C00-FICTS-01-1F','0212F2E1CB086C00-uuuuu-01-EF','InChI=1S/C10H12Cl3NO3S/c1-6-8(12)10(9(13)7(2)14-6)17-18(15,16)5-3-4-11/h3-5H2,1-2H3','InChIKey=ATYIANHSZHIILE-UHFFFAOYSA-N','Cc1nc(C)c(Cl)c(OS(=O)(=O)CCCCl)c1Cl',NULL),
	(156078,0,0,'40487-96-5','Consistent with Molecular Formula','C7H7BrFNO',220.0408,NULL,'BAA4F52F248CDE6F-FICuS-01-98','BAA4F52F248CDE6F-FICTS-01-77','BAA4F52F248CDE6F-uuuuu-01-47','InChI=1S/C7H7BrFNO/c1-3-5(8)7(11)6(9)4(2)10-3/h1-2H3,(H,10,11)','InChIKey=UMPTVCJXODXBID-UHFFFAOYSA-N','Cc1nc(C)c(Br)c(O)c1F',NULL),
	(156079,0,1,'2240-21-3','Consistent with Molecular Formula','C8H8N4O3S',240.2362,'NF 441\nFuridin\nUsaf ea-7\nThiofuraden\nThiofuradene\nNifurthilinum\n1-(5-Nitrofurfurylideneamino)imidazolidine-2-thione\n1-(5-Nitrofurfurylideneamino)-2-imidazolidinethione\nN-(5-Nitrofurfurylidene)-1-aminoimidazoline-2-thione\n1-[(5-Nitrofurfurylidene)amino]-2-imidiazolidinethione\nWLN: T5OJ BNW E1UN- CT5MYNTJ BUS\n2-Imidazolidinethione, 1-[[(5-nitro-2-furanyl)methylene]amino]-\n2-Imidazolidinethione, 1-[(5-nitrofurfurylidene)amino]-','3EDDD759BA8AAA90-FICuS-01-97','3EDDD759BA8AAA90-FICTS-01-76','3EDDD759BA8AAA90-uuuuu-01-46','InChI=1S/C8H8N4O3S/c13-12(14)7-2-1-6(15-7)5-10-11-4-3-9-8(11)16/h1-2,5H,3-4H2,(H,9,16)','InChIKey=KXXGBELYAHLJHU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/N2CCNC2=S)o1','1'),
	(156080,0,0,'10197-71-4','Inconsistent with Molecular Formula - Bad element (x) in: x','C8H6?NaO4',189.1228,NULL,'0AC02FD9C1E1214F-FICuS-01-67','0AC02FD9C1E1214F-FICTS-01-46','0AC02FD9C1E1214F-uuuuu-01-16','InChI=1S/C8H6O4.Na/c9-7(10)5-3-1-2-4-6(5)8(11)12;/h1-4H,(H,9,10)(H,11,12);/q;+1','InChIKey=IZUPJOYPPLEPGM-UHFFFAOYSA-N','*.O=C(O)c1ccccc1C(=O)O.[Na+]',NULL),
	(156081,0,0,'29726-42-9','Inconsistent with Molecular Formula - Bad element (x) in: x','C10H6?NaO8',277.1424,NULL,'3FFCBF1DBE074D81-FICuS-01-95','3FFCBF1DBE074D81-FICTS-01-74','3FFCBF1DBE074D81-uuuuu-01-44','InChI=1S/C10H6O8.Na/c11-7(12)3-1-4(8(13)14)6(10(17)18)2-5(3)9(15)16;/h1-2H,(H,11,12)(H,13,14)(H,15,16)(H,17,18);/q;+1','InChIKey=SDEBIXIOBSCMLA-UHFFFAOYSA-N','*.O=C(O)c1cc(C(=O)O)c(C(=O)O)cc1C(=O)O.[Na+]',NULL),
	(156082,0,0,'82526-19-0','Inconsistent with Molecular Formula - Bad element (x) in: x','C12H6?NaO12',365.162,NULL,'9616D3A06454CEA8-FICuS-01-59','9616D3A06454CEA8-FICTS-01-38','9616D3A06454CEA8-uuuuu-01-08','InChI=1S/C12H6O12.Na/c13-7(14)1-2(8(15)16)4(10(19)20)6(12(23)24)5(11(21)22)3(1)9(17)18;/h(H,13,14)(H,15,16)(H,17,18)(H,19,20)(H,21,22)(H,23,24);/q;+1','InChIKey=LTCCKJAXQMCCEL-UHFFFAOYSA-N','*.O=C(O)c1c(C(=O)O)c(C(=O)O)c(C(=O)O)c(C(=O)O)c1C(=O)O.[Na+]',NULL),
	(156083,0,0,'67536-98-5','Consistent with Molecular Formula','C21H20ClNO4S2',449.9663,NULL,'9D03D35A93745329-FICuS-01-3E','9D03D35A93745329-FICTS-01-1D','9D03D35A93745329-uuuuu-01-ED','InChI=1S/C21H20ClNO4S2/c1-16-3-11-20(12-4-16)28(24,25)23(15-18-7-9-19(22)10-8-18)29(26,27)21-13-5-17(2)6-14-21/h3-14H,15H2,1-2H3','InChIKey=USRVQNOSXOWLCM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(Cc2ccc(Cl)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(156084,0,0,'67508-24-1','Consistent with Molecular Formula','C23H25NO4S2',443.5748,'4-methyl-N-(4-methylphenethyl)-N-tosylbenzenesulfonamide','0D3B47BEC5EEF0C6-FICuS-01-93','0D3B47BEC5EEF0C6-FICTS-01-72','0D3B47BEC5EEF0C6-uuuuu-01-42','InChI=1S/C23H25NO4S2/c1-18-4-10-21(11-5-18)16-17-24(29(25,26)22-12-6-19(2)7-13-22)30(27,28)23-14-8-20(3)9-15-23/h4-15H,16-17H2,1-3H3','InChIKey=LQFPRMLZDJYHKJ-UHFFFAOYSA-N','Cc1ccc(CCN(S(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(156085,0,0,'67508-22-9','Consistent with Molecular Formula','C23H25NO4S2',443.5748,NULL,'5C8BDAA901FEF43E-FICuS-01-96','5C8BDAA901FEF43E-FICTS-01-75','5C8BDAA901FEF43E-uuuuu-01-45','InChI=1S/C23H25NO4S2/c1-19-10-14-22(15-11-19)29(25,26)24(18-6-9-21-7-4-3-5-8-21)30(27,28)23-16-12-20(2)13-17-23/h3-5,7-8,10-17H,6,9,18H2,1-2H3','InChIKey=IDEFOUDUSHBRKQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCc2ccccc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(156086,0,0,'67508-25-2','Consistent with Molecular Formula','C22H22ClNO4S2',463.9931,NULL,'25D229A6586A04CD-FICuS-01-55','25D229A6586A04CD-FICTS-01-34','25D229A6586A04CD-uuuuu-01-04','InChI=1S/C22H22ClNO4S2/c1-17-3-11-21(12-4-17)29(25,26)24(16-15-19-7-9-20(23)10-8-19)30(27,28)22-13-5-18(2)6-14-22/h3-14H,15-16H2,1-2H3','InChIKey=YSLBZWJWFQQACW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCc2ccc(Cl)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(156087,0,0,'64183-77-3','Consistent with Molecular Formula','C22H23NO4S2',429.548,NULL,'3736927F65EABAE0-FICuS-01-6B','3736927F65EABAE0-FICTS-01-4A','3736927F65EABAE0-uuuuu-01-1A','InChI=1S/C22H23NO4S2/c1-18-8-12-21(13-9-18)28(24,25)23(17-16-20-6-4-3-5-7-20)29(26,27)22-14-10-19(2)11-15-22/h3-15H,16-17H2,1-2H3','InChIKey=RWIGLZMDSKKXJN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCc2ccccc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(156088,0,0,'67508-28-5','Consistent with Molecular Formula','C34H40N2O8S4',732.9386,NULL,'2B5BA2EC87C2B57A-FICuS-01-80','2B5BA2EC87C2B57A-FICTS-01-5F','2B5BA2EC87C2B57A-uuuuu-01-2F','InChI=1S/C34H40N2O8S4/c1-27-9-17-31(18-10-27)45(37,38)35(46(39,40)32-19-11-28(2)12-20-32)25-7-5-6-8-26-36(47(41,42)33-21-13-29(3)14-22-33)48(43,44)34-23-15-30(4)16-24-34/h9-24H,5-8,25-26H2,1-4H3','InChIKey=PZRVTYDCDIKBOZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCCCCN(S(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(156089,0,0,'67508-23-0','Consistent with Molecular Formula','C33H38N2O8S4',718.9118,NULL,'5D26BABCA5BBB9C1-FICuS-01-99','5D26BABCA5BBB9C1-FICTS-01-78','5D26BABCA5BBB9C1-uuuuu-01-48','InChI=1S/C33H38N2O8S4/c1-26-8-16-30(17-9-26)44(36,37)34(45(38,39)31-18-10-27(2)11-19-31)24-6-5-7-25-35(46(40,41)32-20-12-28(3)13-21-32)47(42,43)33-22-14-29(4)15-23-33/h8-23H,5-7,24-25H2,1-4H3','InChIKey=LVTHBNJEUYBFDX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCCCCN(S(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(156090,2,0,'65837-61-8','Consistent with Molecular Formula','C14H16Cl2N2O4',347.1974,NULL,'6E86EB4268F00C3B-FICuS-01-69','6E86EB4268F00C3B-FICTS-01-48','6E86EB4268F00C3B-uuuuu-01-18','InChI=1S/C14H16Cl2N2O4/c15-12(16)13(19)17-11-3-1-2-8-14(11,20)9-4-6-10(7-5-9)18(21)22/h4-7,11-12,20H,1-3,8H2,(H,17,19)','InChIKey=JFDBSUSTNXBUTJ-UHFFFAOYSA-N','O=C(NC1CCCCC1(O)c1ccc([N+](=O)[O-])cc1)C(Cl)Cl','1'),
	(156091,0,0,'71376-43-7','Consistent with Molecular Formula','C33H60N2O3',532.8486,NULL,'A1037870F091E7C4-FICuS-01-45','C050821B1F925A8F-FICTS-01-31','A1037870F091E7C4-uuuuu-01-F4','InChI=1S/C33H60N2O3/c1-5-8-10-12-14-16-18-20-22-24-26-34-29-28(4)31(36)30(33(32(29)37)38-7-3)35-27-25-23-21-19-17-15-13-11-9-6-2/h34-35H,5-27H2,1-4H3','InChIKey=HWVIVEDDSUGMON-UHFFFAOYSA-N','CCCCCCCCCCCCNC1=C(C)C(=O)C(NCCCCCCCCCCCC)=C(OCC)C1=O',NULL),
	(156092,0,0,'69241-92-5','Consistent with Molecular Formula','C15H14O4S',290.3332,'2,5-Cyclohexadiene-1,4-dione, 2,3-dimethoxy-5-[(phenylmethyl)thio]-','716618D27E893A65-FICuS-01-46','716618D27E893A65-FICTS-01-25','716618D27E893A65-uuuuu-01-F5','InChI=1S/C15H14O4S/c1-18-14-11(16)8-12(13(17)15(14)19-2)20-9-10-6-4-3-5-7-10/h3-8H,9H2,1-2H3','InChIKey=OSNZALALDYAWMJ-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCc2ccccc2)=CC1=O',NULL),
	(156093,2,0,NULL,'Consistent with Molecular Formula','C4H7N3O4',161.117,NULL,'77A9A854714CA964-FICuS-01-54','01652E8D1DDB6F95-FICTS-01-4A','77A9A854714CA964-uuuuu-01-03','InChI=1S/C4H7N3O4/c8-3(6-10)1-2(5-1)4(9)7-11/h1-2,5,10-11H,(H,6,8)(H,7,9)','InChIKey=WQFFMXTWKARHNS-UHFFFAOYSA-N','O=C(NO)C1NC1C(=O)NO','1'),
	(156094,2,0,NULL,'Consistent with Molecular Formula','C4H7N3O3',145.1176,'5-Carboxamidocycloserine','5708BD70D030FDA1-FICuS-01-5B','5708BD70D030FDA1-FICTS-01-3A','5708BD70D030FDA1-uuuuu-01-0A','InChI=1S/C4H7N3O3/c5-1-2(3(6)8)10-7-4(1)9/h1-2H,5H2,(H2,6,8)(H,7,9)','InChIKey=GDJHRXTXBJAERL-UHFFFAOYSA-N','NC(=O)C1ONC(=O)C1N','1'),
	(156095,5,0,'39392-65-9','Consistent with Molecular Formula','C6H12O6',180.1572,NULL,'4408889B6F7DF77E-FICuS-01-72','4408889B6F7DF77E-FICTS-01-51','4408889B6F7DF77E-uuuuu-01-21','InChI=1S/C6H12O6/c7-1-2-3(8)4(9)5(10)6(11)12-2/h2-11H,1H2','InChIKey=WQZGKKKJIJFFOK-UHFFFAOYSA-N','OCC1OC(O)C(O)C(O)C1O','1'),
	(156096,5,0,NULL,'Consistent with Molecular Formula','C7H14O6',194.184,NULL,'93BBAF413158B178-FICuS-01-56','93BBAF413158B178-FICTS-01-35','93BBAF413158B178-uuuuu-01-05','InChI=1S/C7H14O6/c1-12-2-3-4(8)5(9)6(10)7(11)13-3/h3-11H,2H2,1H3','InChIKey=QWJKEQVWXSYDJA-UHFFFAOYSA-N','COCC1OC(O)C(O)C(O)C1O','1'),
	(156097,5,0,NULL,'Consistent with Molecular Formula','C8H16O6',208.2108,NULL,'70BE78C60E615543-FICuS-01-4A','70BE78C60E615543-FICTS-01-29','70BE78C60E615543-uuuuu-01-F9','InChI=1S/C8H16O6/c1-2-13-3-4-5(9)6(10)7(11)8(12)14-4/h4-12H,2-3H2,1H3','InChIKey=AFBSSPXUUHDFSU-UHFFFAOYSA-N','CCOCC1OC(O)C(O)C(O)C1O','1'),
	(156098,5,0,NULL,'Consistent with Molecular Formula','C7H14O8S',258.2428,NULL,'488F055B366A0B1C-FICuS-01-53','488F055B366A0B1C-FICTS-01-32','488F055B366A0B1C-uuuuu-01-02','InChI=1S/C7H14O8S/c1-16(12,13)14-2-3-4(8)5(9)6(10)7(11)15-3/h3-11H,2H2,1H3','InChIKey=LAFJIQWJWQLCME-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(O)C(O)C(O)C1O','1'),
	(156099,5,0,NULL,'Consistent with Molecular Formula','C13H18O6',270.2816,NULL,'DE4998E185EFA4C2-FICuS-01-86','DE4998E185EFA4C2-FICTS-01-65','DE4998E185EFA4C2-uuuuu-01-35','InChI=1S/C13H18O6/c14-10-9(19-13(17)12(16)11(10)15)7-18-6-8-4-2-1-3-5-8/h1-5,9-17H,6-7H2','InChIKey=UHHWQCVQKLCBMI-UHFFFAOYSA-N','OC1OC(COCc2ccccc2)C(O)C(O)C1O','1'),
	(156100,5,0,NULL,'Consistent with Molecular Formula','C12H16O8S',320.3136,NULL,'D873B1F1EFF98401-FICuS-01-6E','D873B1F1EFF98401-FICTS-01-4D','D873B1F1EFF98401-uuuuu-01-1D','InChI=1S/C12H16O8S/c13-9-8(20-12(16)11(15)10(9)14)6-19-21(17,18)7-4-2-1-3-5-7/h1-5,8-16H,6H2','InChIKey=FIWMXPVBLOPKFA-UHFFFAOYSA-N','O=S(=O)(OCC1OC(O)C(O)C(O)C1O)c1ccccc1','1'),
	(156101,5,0,NULL,'Consistent with Molecular Formula','C13H18O8S',334.3404,NULL,'CF45A50590B254C3-FICuS-01-50','CF45A50590B254C3-FICTS-01-2F','CF45A50590B254C3-uuuuu-01-FF','InChI=1S/C13H18O8S/c1-7-2-4-8(5-3-7)22(18,19)20-6-9-10(14)11(15)12(16)13(17)21-9/h2-5,9-17H,6H2,1H3','InChIKey=LSHLRMMRZJLPQY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(O)C(O)C(O)C2O)cc1','1'),
	(156102,5,0,NULL,'Consistent with Molecular Formula','C6H11FO5',182.1483,NULL,'6FC9EF1F2C34F057-FICuS-01-7F','6FC9EF1F2C34F057-FICTS-01-5E','6FC9EF1F2C34F057-uuuuu-01-2E','InChI=1S/C6H11FO5/c7-1-2-3(8)4(9)5(10)6(11)12-2/h2-6,8-11H,1H2','InChIKey=SHFYXYMHVMDNPY-UHFFFAOYSA-N','OC1OC(CF)C(O)C(O)C1O','1'),
	(156103,5,0,NULL,'Consistent with Molecular Formula','C6H11ClO5',198.6029,NULL,'1E4456F0825D0285-FICuS-01-38','1E4456F0825D0285-FICTS-01-17','1E4456F0825D0285-uuuuu-01-E7','InChI=1S/C6H11ClO5/c7-1-2-3(8)4(9)5(10)6(11)12-2/h2-6,8-11H,1H2','InChIKey=QMWDIHPSUCUMFU-UHFFFAOYSA-N','OC1OC(CCl)C(O)C(O)C1O','1'),
	(156104,5,0,NULL,'Consistent with Molecular Formula','C6H11BrO5',243.0539,NULL,'BD684EDD79D45843-FICuS-01-78','BD684EDD79D45843-FICTS-01-57','BD684EDD79D45843-uuuuu-01-27','InChI=1S/C6H11BrO5/c7-1-2-3(8)4(9)5(10)6(11)12-2/h2-6,8-11H,1H2','InChIKey=HMQFPHZJIMIFTL-UHFFFAOYSA-N','OC1OC(CBr)C(O)C(O)C1O','1'),
	(156105,5,0,NULL,'Consistent with Molecular Formula','C6H11IO5',290.0544,NULL,'4ACCF7334A70C2A1-FICuS-01-68','4ACCF7334A70C2A1-FICTS-01-47','4ACCF7334A70C2A1-uuuuu-01-17','InChI=1S/C6H11IO5/c7-1-2-3(8)4(9)5(10)6(11)12-2/h2-6,8-11H,1H2','InChIKey=HOPLQCPVSBDZRN-UHFFFAOYSA-N','OC1OC(CI)C(O)C(O)C1O','1'),
	(156106,5,0,NULL,'Consistent with Molecular Formula','C6H11N3O5',205.17,NULL,'F2AD319DDB34DADB-FICuS-01-9D','F2AD319DDB34DADB-FICTS-01-7C','F2AD319DDB34DADB-uuuuu-01-4C','InChI=1S/C6H11N3O5/c7-9-8-1-2-3(10)4(11)5(12)6(13)14-2/h2-6,10-13H,1H2','InChIKey=CMLRUUHRGSJVMD-UHFFFAOYSA-N','[N-]=[N+]=NCC1OC(O)C(O)C(O)C1O','1'),
	(156107,5,0,NULL,'Consistent with Molecular Formula','C8H15NO6',221.2096,NULL,'212D34CEED55AA16-FICuS-01-6B','212D34CEED55AA16-FICTS-01-4A','212D34CEED55AA16-uuuuu-01-1A','InChI=1S/C8H15NO6/c1-3(10)9-2-4-5(11)6(12)7(13)8(14)15-4/h4-8,11-14H,2H2,1H3,(H,9,10)','InChIKey=ZZYSBICZTKUVNL-UHFFFAOYSA-N','CC(=O)NCC1OC(O)C(O)C(O)C1O','1'),
	(156108,5,0,NULL,'Consistent with Molecular Formula','C8H12F3NO6',275.1811,NULL,'E9557B9AB0DD7BE0-FICuS-01-8A','E9557B9AB0DD7BE0-FICTS-01-69','E9557B9AB0DD7BE0-uuuuu-01-39','InChI=1S/C8H12F3NO6/c9-8(10,11)7(17)12-1-2-3(13)4(14)5(15)6(16)18-2/h2-6,13-16H,1H2,(H,12,17)','InChIKey=NJNOCGBPFOFATB-UHFFFAOYSA-N','O=C(NCC1OC(O)C(O)C(O)C1O)C(F)(F)F','1'),
	(156109,5,0,NULL,'Consistent with Molecular Formula','C13H18N2O6',298.295,NULL,'B1A9F81F1A9ABCB0-FICuS-01-8C','B1A9F81F1A9ABCB0-FICTS-01-6B','B1A9F81F1A9ABCB0-uuuuu-01-3B','InChI=1S/C13H18N2O6/c16-9-8(21-12(19)11(18)10(9)17)6-14-13(20)15-7-4-2-1-3-5-7/h1-5,8-12,16-19H,6H2,(H2,14,15,20)','InChIKey=XVQPBETYZVVGBJ-UHFFFAOYSA-N','O=C(NCC1OC(O)C(O)C(O)C1O)Nc1ccccc1','1'),
	(156110,5,0,NULL,'Consistent with Molecular Formula','C13H18O8S',334.3404,NULL,'CF45A50590B254C3-FICuS-01-50','CF45A50590B254C3-FICTS-01-2F','CF45A50590B254C3-uuuuu-01-FF','InChI=1S/C13H18O8S/c1-7-2-4-8(5-3-7)22(18,19)20-6-9-10(14)11(15)12(16)13(17)21-9/h2-5,9-17H,6H2,1H3','InChIKey=LSHLRMMRZJLPQY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(O)C(O)C(O)C2O)cc1','1'),
	(156111,5,0,'19054-60-5','Consistent with Molecular Formula','C6H11IO5',290.0544,NULL,'4ACCF7334A70C2A1-FICuS-01-68','4ACCF7334A70C2A1-FICTS-01-47','4ACCF7334A70C2A1-uuuuu-01-17','InChI=1S/C6H11IO5/c7-1-2-3(8)4(9)5(10)6(11)12-2/h2-6,8-11H,1H2','InChIKey=HOPLQCPVSBDZRN-UHFFFAOYSA-N','OC1OC(CI)C(O)C(O)C1O','1'),
	(156112,5,0,NULL,'Consistent with Molecular Formula','C14H20O9',332.3066,NULL,'B414CDA9642C6374-FICuS-01-56','B414CDA9642C6374-FICTS-01-35','B414CDA9642C6374-uuuuu-01-05','InChI=1S/C14H20O9/c1-6-11(20-7(2)15)12(21-8(3)16)13(22-9(4)17)14(19-6)23-10(5)18/h6,11-14H,1-5H3','InChIKey=QZQMGQQOGJIDKJ-UHFFFAOYSA-N','CC(=O)OC1OC(C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(156113,5,0,NULL,'Consistent with Molecular Formula','C6H11N3O4',189.1706,NULL,'FE58C3B300D7C3B2-FICuS-01-6F','FE58C3B300D7C3B2-FICTS-01-4E','FE58C3B300D7C3B2-uuuuu-01-1E','InChI=1S/C6H11N3O4/c1-2-3(8-9-7)4(10)5(11)6(12)13-2/h2-6,10-12H,1H3','InChIKey=WLXBOBJDYKJJLJ-UHFFFAOYSA-N','CC1OC(O)C(O)C(O)C1N=[N+]=[N-]','1'),
	(156114,5,0,'71116-57-9','Consistent with Molecular Formula','C7H14O5',178.1846,NULL,'54EF593295F0FABE-FICuS-01-80','54EF593295F0FABE-FICTS-01-5F','54EF593295F0FABE-uuuuu-01-2F','InChI=1S/C7H14O5/c1-3-4(8)5(9)6(10)7(11-2)12-3/h3-10H,1-2H3','InChIKey=OHWCAVRRXKJCRB-UHFFFAOYSA-N','COC1OC(C)C(O)C(O)C1O','1'),
	(156115,5,0,NULL,'Consistent with Molecular Formula','C6H11N3O4',189.1706,NULL,'FE58C3B300D7C3B2-FICuS-01-6F','FE58C3B300D7C3B2-FICTS-01-4E','FE58C3B300D7C3B2-uuuuu-01-1E','InChI=1S/C6H11N3O4/c1-2-3(8-9-7)4(10)5(11)6(12)13-2/h2-6,10-12H,1H3','InChIKey=WLXBOBJDYKJJLJ-UHFFFAOYSA-N','CC1OC(O)C(O)C(O)C1N=[N+]=[N-]','1'),
	(156116,5,0,NULL,'Consistent with Molecular Formula','C7H14O7S',242.2434,NULL,'C44B351F16585839-FICuS-01-40','C44B351F16585839-FICTS-01-1F','C44B351F16585839-uuuuu-01-EF','InChI=1S/C7H14O7S/c1-3-6(14-15(2,11)12)4(8)5(9)7(10)13-3/h3-10H,1-2H3','InChIKey=BJTUNXKBECAFRY-UHFFFAOYSA-N','CC1OC(O)C(O)C(O)C1OS(C)(=O)=O','1'),
	(156117,5,0,'14687-15-1','Consistent with Molecular Formula','C7H14O5',178.1846,'Methyl .alpha.-L-fucopyranoside\n.alpha.-L-Galactopyranoside, methyl 6-deoxy-\nGalactopyranoside, methyl 6-deoxy-, .alpha.-L-','54EF593295F0FABE-FICuS-01-80','54EF593295F0FABE-FICTS-01-5F','54EF593295F0FABE-uuuuu-01-2F','InChI=1S/C7H14O5/c1-3-4(8)5(9)6(10)7(11-2)12-3/h3-10H,1-2H3','InChIKey=OHWCAVRRXKJCRB-UHFFFAOYSA-N','COC1OC(C)C(O)C(O)C1O','1'),
	(156118,5,0,NULL,'Consistent with Molecular Formula','C13H20O10S',368.355,NULL,'8C6BDC20E14DACCA-FICuS-01-99','8C6BDC20E14DACCA-FICTS-01-78','8C6BDC20E14DACCA-uuuuu-01-48','InChI=1S/C13H20O10S/c1-6-10(23-24(5,17)18)11(20-7(2)14)12(21-8(3)15)13(19-6)22-9(4)16/h6,10-13H,1-5H3','InChIKey=KVZRXHXCIQIUIG-UHFFFAOYSA-N','CC(=O)OC1OC(C)C(OS(C)(=O)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(156119,4,0,NULL,'Consistent with Molecular Formula','C8H16O6S',240.2708,NULL,'C95AF3D6BB390176-FICuS-01-6A','C95AF3D6BB390176-FICTS-01-49','C95AF3D6BB390176-uuuuu-01-19','InChI=1S/C8H16O6S/c1-5-8(14-15(3,10)11)6(9)4-7(12-2)13-5/h5-9H,4H2,1-3H3','InChIKey=GRMUCLUDKIUCMY-UHFFFAOYSA-N','COC1CC(O)C(OS(C)(=O)=O)C(C)O1','1'),
	(156120,5,0,NULL,'Consistent with Molecular Formula','C8H16O7S',256.2702,NULL,'9CFA940C296B896D-FICuS-01-78','9CFA940C296B896D-FICTS-01-57','9CFA940C296B896D-uuuuu-01-27','InChI=1S/C8H16O7S/c1-4-7(15-16(3,11)12)5(9)6(10)8(13-2)14-4/h4-10H,1-3H3','InChIKey=ICTOEPUMAXSCFD-UHFFFAOYSA-N','COC1OC(C)C(OS(C)(=O)=O)C(O)C1O','1'),
	(156121,5,0,NULL,'Consistent with Molecular Formula','C7H13N3O4',203.1974,NULL,'22978A15CE6C4A2D-FICuS-01-66','22978A15CE6C4A2D-FICTS-01-45','22978A15CE6C4A2D-uuuuu-01-15','InChI=1S/C7H13N3O4/c1-3-4(9-10-8)5(11)6(12)7(13-2)14-3/h3-7,11-12H,1-2H3','InChIKey=PKXUFEYHGZHRPK-UHFFFAOYSA-N','COC1OC(C)C(N=[N+]=[N-])C(O)C1O','1'),
	(156122,5,0,'71071-89-1','Consistent with Molecular Formula','C7H13ClO4',196.6303,NULL,'12D3A85FEC4AE06C-FICuS-01-80','12D3A85FEC4AE06C-FICTS-01-5F','12D3A85FEC4AE06C-uuuuu-01-2F','InChI=1S/C7H13ClO4/c1-3-4(8)5(9)6(10)7(11-2)12-3/h3-7,9-10H,1-2H3','InChIKey=GLICQZJOPNERRY-UHFFFAOYSA-N','COC1OC(C)C(Cl)C(O)C1O','1'),
	(156123,0,0,'71642-15-4','Consistent with Molecular Formula','C5H12AsBrO2',258.9742,'ANTINEOPLASTIC-274266','A8F731AF37D5C596-FICuS-01-72','A8F731AF37D5C596-FICTS-01-51','65BA1BC665599FC3-uuuuu-01-1E','InChI=1S/C5H11AsO2.BrH/c1-6(2,3)4-5(7)8;/h4H2,1-3H3;1H','InChIKey=MJHCMTTVEWKRNC-UHFFFAOYSA-N','C[As+](C)(C)CC(=O)O.[Br-]',NULL),
	(156124,0,0,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'28A578C297D6699C-FICuS-01-60','28A578C297D6699C-FICTS-01-3F','28A578C297D6699C-uuuuu-01-0F','InChI=1S/C10H10O4/c1-5-8(12)4-3-7(9(5)13)10(14)6(2)11/h3-4,12-13H,1-2H3','InChIKey=ILOJTZYEVCJYDY-UHFFFAOYSA-N','CC(=O)C(=O)c1ccc(O)c(C)c1O',NULL),
	(156125,0,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'84A7179C66F65A98-FICuS-01-5E','84A7179C66F65A98-FICTS-01-3D','84A7179C66F65A98-uuuuu-01-0D','InChI=1S/C11H12O4/c1-3-8(12)11(15)7-4-5-9(13)6(2)10(7)14/h4-5,13-14H,3H2,1-2H3','InChIKey=MUOSUIHMKKAXNS-UHFFFAOYSA-N','CCC(=O)C(=O)c1ccc(O)c(C)c1O',NULL),
	(156126,0,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'910C56A9BCC42436-FICuS-01-54','910C56A9BCC42436-FICTS-01-33','910C56A9BCC42436-uuuuu-01-03','InChI=1S/C12H14O4/c1-3-4-10(14)12(16)8-5-6-9(13)7(2)11(8)15/h5-6,13,15H,3-4H2,1-2H3','InChIKey=UFCLJUUVSAEUKM-UHFFFAOYSA-N','CCCC(=O)C(=O)c1ccc(O)c(C)c1O',NULL),
	(156127,0,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'BEBC9D8E3C2E29C9-FICuS-01-A1','BEBC9D8E3C2E29C9-FICTS-01-80','BEBC9D8E3C2E29C9-uuuuu-01-50','InChI=1S/C13H16O4/c1-3-4-5-11(15)13(17)9-6-7-10(14)8(2)12(9)16/h6-7,14,16H,3-5H2,1-2H3','InChIKey=SYNXDXRPOITMQJ-UHFFFAOYSA-N','CCCCC(=O)C(=O)c1ccc(O)c(C)c1O',NULL),
	(156128,0,1,'59425-01-3','Consistent with Molecular Formula','C6H9IO2',240.0404,NULL,'2D0162AB57D4CD13-FICuS-01-58','2D0162AB57D4CD13-FICTS-01-37','2D0162AB57D4CD13-uuuuu-01-07','InChI=1S/C6H9IO2/c1-2-9-6(8)4-3-5-7/h3-4H,2,5H2,1H3','InChIKey=LGYZOJAAYSPBDU-UHFFFAOYSA-N','CCOC(=O)/C=C/CI','1'),
	(156129,0,0,NULL,'Consistent with Molecular Formula','C7H7NO2S',169.1978,NULL,'6051168EE7AD66F9-FICuS-01-63','6051168EE7AD66F9-FICTS-01-42','6051168EE7AD66F9-uuuuu-01-12','InChI=1S/C7H7NO2S/c9-5-3-6(10)8-1-2-11-7(8)4-5/h4H,1-3H2','InChIKey=UQRBZXVAJYSHKV-UHFFFAOYSA-N','O=C1C=C2SCCN2C(=O)C1',NULL),
	(156130,0,0,'215-29-2','Consistent with Molecular Formula','C24H14N2',330.388,'1,2,3,4,6,7-Tribenzophenazine\n9,16-Diazatribenz[a,c,h]anthracene\nTribenzo[a,c,h]phenazine\nTribenzo[a,c,h]phenazine','882CA706D4C4E9AC-FICuS-01-7B','882CA706D4C4E9AC-FICTS-01-5A','882CA706D4C4E9AC-uuuuu-01-2A','InChI=1S/C24H14N2/c1-2-8-16-15(7-1)13-14-21-22(16)26-24-20-12-6-4-10-18(20)17-9-3-5-11-19(17)23(24)25-21/h1-14H','InChIKey=MAOGUGQCDLRFTD-UHFFFAOYSA-N','c1ccc2c(c1)ccc1nc3c4ccccc4c4ccccc4c3nc12',NULL),
	(156131,5,0,'3885-19-6','Consistent with Molecular Formula','C21H28N2O',324.465,NULL,'89C95C954D735A40-FICuS-01-56','89C95C954D735A40-FICTS-01-35','A9DC43480848FA50-uuuuu-01-0A','InChI=1S/C21H28N2O/c1-4-14-9-13-10-18-20(14)23(12-13)8-7-16-17-11-15(24-3)5-6-19(17)22(2)21(16)18/h5-6,11,13-14,18,20H,4,7-10,12H2,1-3H3/t13-,14+,18?,20?/m0/s1','InChIKey=GZIPIZQXYGKJCX-RSSDRTCTSA-N','CCC1CC2CC3c4c(c5cc(OC)ccc5n4C)CCN(C2)C13','1'),
	(156132,5,0,NULL,'Consistent with Molecular Formula','C19H25ClN2O',332.8723,'Noribogaine hydrochloride','C4B3FF9BBBEB9FD4-FICuS-01-BC','C4B3FF9BBBEB9FD4-FICTS-01-9B','3DAC3CA10D43E36D-uuuuu-01-26','InChI=1S/C19H24N2O.ClH/c1-2-12-7-11-8-16-18-14(5-6-21(10-11)19(12)16)15-9-13(22)3-4-17(15)20-18;/h3-4,9,11-12,16,19-20,22H,2,5-8,10H2,1H3;1H/t11-,12+,16?,19?;/m0./s1','InChIKey=BFLJLOKFWZLUTR-STGWVFMRSA-N','CCC1CC2CC3c4[nH]c5ccc(O)cc5c4CCN(C2)C13.Cl','1'),
	(156133,0,0,'51476-99-4','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'F13AA90E2E6B5B0E-FICuS-01-7C','F13AA90E2E6B5B0E-FICTS-01-5B','F13AA90E2E6B5B0E-uuuuu-01-2B','InChI=1S/C7H13NO2/c1-2-7-8(3-5-9-7)4-6-10-7/h2-6H2,1H3','InChIKey=MAERDCGMHNPXAL-UHFFFAOYSA-N','CCC12OCCN1CCO2',NULL),
	(156134,2,0,'46244-63-7','Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'CB4655C41AF0E4FF-FICuS-01-84','CB4655C41AF0E4FF-FICTS-01-63','CB4655C41AF0E4FF-uuuuu-01-33','InChI=1S/C10H17NO3/c1-3-5-12-8-9-7-11-4-6-13-10(11,2)14-9/h3,9H,1,4-8H2,2H3','InChIKey=XDDFHYGCEREWAN-UHFFFAOYSA-N','C=CCOCC1CN2CCOC2(C)O1','1'),
	(156135,7,0,'63989-78-6','Consistent with Molecular Formula','C25H32N2O9',504.5358,'Corynanthine tartrate\nYohimban-16-carboxylic acid, 17-hydroxy-, methyl ester, (16.beta.,17.alpha.)-, [R-(R*,R*)]-2,3-dihydroxybutanedioate (1:1) (salt)','BE377E6E25D0FE1B-FICuS-01-88','BE377E6E25D0FE1B-FICTS-01-67','0413DC54C06D90C3-uuuuu-01-FA','InChI=1S/C21H26N2O3.C4H6O6/c1-26-21(25)19-15-10-17-20-14(13-4-2-3-5-16(13)22-20)8-9-23(17)11-12(15)6-7-18(19)24;5-1(3(7)8)2(6)4(9)10/h2-5,12,15,17-19,22,24H,6-11H2,1H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=HMEXTTWSBUBIOL-UHFFFAOYSA-N','COC(=O)C1C(O)CCC2CN3CCc4c([nH]c5ccccc45)C3CC21.O=C(O)C(O)C(O)C(=O)O','1'),
	(156136,0,0,NULL,'Consistent with Molecular Formula','C13H17N5',243.3108,NULL,'565620234B376A9C-FICuS-01-37','0CF91D526D98369B-FICTS-01-43','565620234B376A9C-uuuuu-01-E6','InChI=1S/C13H17N5/c1-7-5-9-10(6-8(7)2)18-12(15-9)16-11(14)17-13(18,3)4/h5-6H,1-4H3,(H3,14,15,16,17)','InChIKey=LEFFLPPLRAOVAW-UHFFFAOYSA-N','Cc1cc2nc3n(c2cc1C)C(C)(C)N=C(N)N3',NULL),
	(156137,0,0,'69241-85-6','Consistent with Molecular Formula','C18H20O4S',332.4136,'2,5-Cyclohexadiene-1,4-dione, 2,3-dimethoxy-5-methyl-6-[(3-phenylpropyl)thio]-','247E5CC134DA16EC-FICuS-01-70','247E5CC134DA16EC-FICTS-01-4F','247E5CC134DA16EC-uuuuu-01-1F','InChI=1S/C18H20O4S/c1-12-14(19)16(21-2)17(22-3)15(20)18(12)23-11-7-10-13-8-5-4-6-9-13/h4-6,8-9H,7,10-11H2,1-3H3','InChIKey=BWEQCUZYTAQPMV-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCCCc2ccccc2)=C(C)C1=O',NULL),
	(156138,6,0,NULL,'Consistent with Molecular Formula','C23H30BrNO8',528.3959,NULL,'1937A28D2A0D1360-FICuS-01-3B','1937A28D2A0D1360-FICTS-01-1A','1937A28D2A0D1360-uuuuu-01-EA','InChI=1S/C23H30BrNO8/c1-6-7-17(32-19(26)14-8-10-15(24)11-9-14)22(3)18(33-22)13(2)16-12-23(28,20(29-4)30-5)25-21(27)31-16/h6,8-11,13,16-18,20,28H,1,7,12H2,2-5H3,(H,25,27)','InChIKey=QRFVIUOSNRSONP-UHFFFAOYSA-N','C=CCC(OC(=O)c1ccc(Br)cc1)C1(C)OC1C(C)C1CC(O)(C(OC)OC)NC(=O)O1','1'),
	(156139,10,0,'57576-33-7','Consistent with Molecular Formula','C21H28O8',408.4474,'VERNOFLEXUOSIDE\nAzuleno[4,5-b]furan-2(3H)-one, 8-(.beta.-D-glucopyranosyloxy)decahydro-3,6,9-tris(methylene)-, [3aS-(3a.alpha.,6a.alpha.,8.beta.,9a.alpha.,9b.beta.)]-','54DEC125A5783969-FICuS-01-54','54DEC125A5783969-FICTS-01-33','54DEC125A5783969-uuuuu-01-03','InChI=1S/C21H28O8/c1-8-4-5-11-9(2)20(26)29-19(11)15-10(3)13(6-12(8)15)27-21-18(25)17(24)16(23)14(7-22)28-21/h11-19,21-25H,1-7H2','InChIKey=OIOLZODVFMMERF-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC(=C)C1CC(OC3OC(CO)C(O)C(O)C3O)C(=C)C12','1'),
	(156140,25,0,NULL,'Consistent with Molecular Formula','C54H78O25',1127.1952,'Olivomycin Transformation\nOlivomycin D, 3B-O-(2,6-dideoxy-3-C-methyl-L-arabinohexopyranosyl)-','F6E66CA918FC1EF3-FICuS-01-92','1E1F805D7736B0F7-FICTS-01-3A','E7AE31FD105DB658-uuuuu-01-25','InChI=1S/C54H78O25/c1-20(55)43(59)48(64)51(68-10)30-13-28-11-27-12-29(75-37-18-35(74-26(7)56)50(24(5)72-37)78-36-15-32(58)49(67-9)23(4)71-36)14-31(57)41(27)46(62)42(28)47(63)52(30)79-39-17-33(44(60)22(3)70-39)76-38-16-34(45(61)21(2)69-38)77-40-19-54(8,66)','InChIKey=VOCVKOYZZDEWNO-KLYDQOSYSA-N','COC(C(=O)C(O)C(C)O)C1Cc2cc3cc(OC4CC(OC(C)=O)C(OC5CC(O)C(OC)C(C)O5)C(C)O4)cc(O)c3c(O)c2C(=O)C1OC1CC(OC2CC(OC3CC(C)(O)C(O)C(C)O3)C(O)C(C)O2)C(O)C(C)O1','1'),
	(156141,9,3,'29953-50-2','Consistent with Molecular Formula','C29H36O8',512.5986,'RORIDIN H\nRoridin H\nCL-72-VB-s\nCL-72-VB-2\nVerrucarin A, 2\',3\'-didehydro-7\'-deoxo-2\'-deoxy-7\',5\'-(ethylideneoxy)-','B8BBD6906AACBD81-FICuS-01-92','B8BBD6906AACBD81-FICTS-01-71','3A83F7815A036E41-uuuuu-01-F4','InChI=1S/C29H36O8/c1-17-9-10-28-15-32-25(31)12-18(2)13-26-34-19(3)20(35-26)7-5-6-8-24(30)37-21-14-23(36-22(28)11-17)29(16-33-29)27(21,28)4/h5-8,11-12,19-23,26H,9-10,13-16H2,1-4H3/b7-5+,8-6-,18-12-/t19?,20?,21-,22-,23-,26?,27-,28?,29+/m1/s1','InChIKey=IWFOIUWPNYEUAI-AMKXHFNFSA-N','CC1=CC2OC3CC4OC(=O)/C=C\\C=C\\C5OC(C/C(C)=C\\C(=O)OCC2(CC1)C4(C)C31CO1)OC5C','1'),
	(156142,10,1,'7385-59-3','Consistent with Molecular Formula','C45H54N4O8',778.9436,NULL,'EE7FE4799D678C58-FICuS-01-89','EE7FE4799D678C58-FICTS-01-68','0F2E76FB216D7B21-uuuuu-01-11','InChI=1S/C45H54N4O8/c1-8-25-23-46-33-21-30-26-13-10-11-14-32(26)47-37(30)29(19-27(25)36(33)38(51)55-6)28-20-31-34(22-35(28)54-5)48(4)40-44(31)16-18-49-17-12-15-43(9-2,39(44)49)41(57-24(3)50)45(40,53)42(52)56-7/h8,10-15,20,22,27,29,33,36,39-41,46-47,53H,9,','InChIKey=AOZGQGIEYSPZKL-JAHAZDFLSA-N','C/C=C1/CNC2Cc3c([nH]c4ccccc34)C(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)CC1C2C(=O)OC','1'),
	(156143,2,0,'6807-96-1','Consistent with Molecular Formula','C18H10O7',338.2728,'VERSICOLORIN\nAnthra[2,3-b]furo[3,2-d]furan-5,10-dione, 3a,12a-dihydro-4,6,8-trihydroxy-, (3aS-cis)-\nAnthra[2,3-b]furo[3,2-d]furan-5,10-dione, 3a,12a-dihydro-4,6,8-trihydroxy-, (3aS-cis)-','874A2D93F5489E27-FICuS-01-5B','874A2D93F5489E27-FICTS-01-3A','874A2D93F5489E27-uuuuu-01-0A','InChI=1S/C18H10O7/c19-6-3-8-12(10(20)4-6)16(22)14-9(15(8)21)5-11-13(17(14)23)7-1-2-24-18(7)25-11/h1-5,7,18-20,23H','InChIKey=SJNDYXPJRUTLNW-UHFFFAOYSA-N','O=C1c2cc(O)cc(O)c2C(=O)c2c1cc1c(c2O)C2C=COC2O1','1'),
	(156144,0,0,NULL,'No Comparision - Unparameterized Atom - Au(a1) connected atoms =[ ]','C25H21?AuN4P',605.408,'5-Phenyltetrazole(Ph3P)Au(I)\nGold, (5-phenyl-1H-tetrazolato)(triphenylphosphine)-','2EA4DB9D1975C5E5-FICuS-01-7E','2EA4DB9D1975C5E5-FICTS-01-5D','2EA4DB9D1975C5E5-uuuuu-01-2D','InChI=1S/C18H15P.C7H6N4.Au/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-2-4-6(5-3-1)7-8-10-11-9-7;/h1-15H;1-5H,(H,8,9,10,11);','InChIKey=CLFXSYDOSAQRDK-UHFFFAOYSA-N','*.[Au].c1ccc(-c2nnn[nH]2)cc1.c1ccc(P(c2ccccc2)c2ccccc2)cc1',NULL),
	(156145,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O',324.8091,NULL,'8BA1546674D111BD-FICuS-01-50','8BA1546674D111BD-FICTS-01-2F','8BA1546674D111BD-uuuuu-01-FF','InChI=1S/C19H17ClN2O/c1-13-9-15-11-22(10-14-4-6-16(20)7-5-14)12-23-19(15)18-17(13)3-2-8-21-18/h2-9H,10-12H2,1H3','InChIKey=QMZSAWNFUFZLDX-UHFFFAOYSA-N','Cc1cc2c(c3ncccc13)OCN(Cc1ccc(Cl)cc1)C2',NULL),
	(156146,0,0,NULL,'Consistent with Molecular Formula','C19H16Cl2N2O',359.2542,NULL,'A572BC0E64538725-FICuS-01-48','A572BC0E64538725-FICTS-01-27','A572BC0E64538725-uuuuu-01-F7','InChI=1S/C19H16Cl2N2O/c1-12-7-14-10-23(9-13-4-5-16(20)17(21)8-13)11-24-19(14)18-15(12)3-2-6-22-18/h2-8H,9-11H2,1H3','InChIKey=KDEITHYFXWZGMV-UHFFFAOYSA-N','Cc1cc2c(c3ncccc13)OCN(Cc1ccc(Cl)c(Cl)c1)C2',NULL),
	(156147,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'0DD6CF74E6956AF6-FICuS-01-85','0DD6CF74E6956AF6-FICTS-01-64','0DD6CF74E6956AF6-uuuuu-01-34','InChI=1S/C20H20N2O2/c1-14-10-16-12-22(11-15-5-7-17(23-2)8-6-15)13-24-20(16)19-18(14)4-3-9-21-19/h3-10H,11-13H2,1-2H3','InChIKey=UHZFROOPBQWGTM-UHFFFAOYSA-N','COc1ccc(CN2COc3c(cc(C)c4cccnc34)C2)cc1',NULL),
	(156148,0,1,'59863-54-6','Consistent with Molecular Formula','C23H34O4',374.5192,NULL,'BC074758EE9FDB9D-FICuS-01-97','BC074758EE9FDB9D-FICTS-01-76','BC074758EE9FDB9D-uuuuu-01-46','InChI=1S/C23H34O4/c1-2-3-4-5-6-7-8-9-13-18-22(24)26-19-14-15-20-27-23(25)21-16-11-10-12-17-21/h10-12,14-17H,2-9,13,18-20H2,1H3','InChIKey=YODDRCLEGMPMSY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC/C=C/COC(=O)c1ccccc1','1'),
	(156149,0,1,'59863-55-7','Consistent with Molecular Formula','C27H42O4',430.6264,NULL,'CB42D5E91D028F25-FICuS-01-65','CB42D5E91D028F25-FICTS-01-44','CB42D5E91D028F25-uuuuu-01-14','InChI=1S/C27H42O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-17-22-26(28)30-23-18-19-24-31-27(29)25-20-15-14-16-21-25/h14-16,18-21H,2-13,17,22-24H2,1H3','InChIKey=WZXLLNLUJHYOJE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OC/C=C/COC(=O)c1ccccc1','1'),
	(156150,0,2,NULL,'Consistent with Molecular Formula','C29H44O4',456.6642,NULL,'E053830E54D9583F-FICuS-01-50','E053830E54D9583F-FICTS-01-2F','E053830E54D9583F-uuuuu-01-FF','InChI=1S/C29H44O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-24-28(30)32-25-20-21-26-33-29(31)27-22-17-16-18-23-27/h9-10,16-18,20-23H,2-8,11-15,19,24-26H2,1H3','InChIKey=PNVPSOUFTPYFRN-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OC/C=C/COC(=O)c1ccccc1','1'),
	(156151,0,0,'58566-44-2','Consistent with Molecular Formula','C11H15NO3',209.2444,'Benzoic acid diethanolamide\nN,N-Bis(2-hydroxyethyl)benzamide\nBenzamide, N,N-bis(2-hydroxyethyl)-','164213C4AB9D2AEB-FICuS-01-69','164213C4AB9D2AEB-FICTS-01-48','164213C4AB9D2AEB-uuuuu-01-18','InChI=1S/C11H15NO3/c13-8-6-12(7-9-14)11(15)10-4-2-1-3-5-10/h1-5,13-14H,6-9H2','InChIKey=LOTWRKOXHCMWDB-UHFFFAOYSA-N','O=C(c1ccccc1)N(CCO)CCO',NULL),
	(156152,0,0,'63056-93-9','Consistent with Molecular Formula','C35H59NO5',573.8548,NULL,'F1FC4C8FED041475-FICuS-01-7A','F1FC4C8FED041475-FICTS-01-59','F1FC4C8FED041475-uuuuu-01-29','InChI=1S/C35H59NO5/c1-3-5-7-9-11-13-15-17-22-26-33(37)40-30-28-36(35(39)32-24-20-19-21-25-32)29-31-41-34(38)27-23-18-16-14-12-10-8-6-4-2/h19-21,24-25H,3-18,22-23,26-31H2,1-2H3','InChIKey=JUOPCIHFSMACOL-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCN(CCOC(=O)CCCCCCCCCCC)C(=O)c1ccccc1',NULL),
	(156153,0,2,'59916-32-4','Consistent with Molecular Formula','C33H52O4',512.7714,NULL,'46B337F383EF5601-FICuS-01-4B','46B337F383EF5601-FICTS-01-2A','46B337F383EF5601-uuuuu-01-FA','InChI=1S/C33H52O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23-28-32(34)36-29-24-25-30-37-33(35)31-26-21-20-22-27-31/h9-10,20-22,24-27H,2-8,11-19,23,28-30H2,1H3','InChIKey=CKQNPQQNTRUKBM-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCCCCC(=O)OC/C=C/COC(=O)c1ccccc1','1'),
	(156154,0,0,'63056-90-6','Consistent with Molecular Formula','C30H41NO5',495.6576,NULL,'485C433A1883099A-FICuS-01-3D','485C433A1883099A-FICTS-01-1C','485C433A1883099A-uuuuu-01-EC','InChI=1S/C30H41NO5/c1-2-3-4-5-6-7-8-9-16-21-28(32)31(22-24-35-29(33)26-17-12-10-13-18-26)23-25-36-30(34)27-19-14-11-15-20-27/h10-15,17-20H,2-9,16,21-25H2,1H3','InChIKey=HWGFAMXKZWVHDS-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(CCOC(=O)c1ccccc1)CCOC(=O)c1ccccc1',NULL),
	(156155,0,0,'63056-91-7','Consistent with Molecular Formula','C26H37NO7',475.5808,NULL,'09EAC3E77CDB3E25-FICuS-01-87','09EAC3E77CDB3E25-FICTS-01-66','09EAC3E77CDB3E25-uuuuu-01-36','InChI=1S/C26H37NO7/c1-2-3-4-5-6-7-8-9-10-15-24(28)27(16-20-33-25(29)22-13-11-18-31-22)17-21-34-26(30)23-14-12-19-32-23/h11-14,18-19H,2-10,15-17,20-21H2,1H3','InChIKey=BNHALOOTRORSMP-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(CCOC(=O)c1ccco1)CCOC(=O)c1ccco1',NULL),
	(156156,0,2,NULL,'Consistent with Molecular Formula','C47H79NO5',738.1448,NULL,'A5E0CA6C0041A4F1-FICuS-01-60','A5E0CA6C0041A4F1-FICTS-01-3F','A5E0CA6C0041A4F1-uuuuu-01-0F','InChI=1S/C47H79NO5/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-34-38-45(49)52-42-40-48(47(51)44-36-32-31-33-37-44)41-43-53-46(50)39-35-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20,31-33,36-37H,3-16,21-30,34-35,38-43H2,1-2H3','InChIKey=YZYJXRMLPRFGMF-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCN(CCOC(=O)CCCCCCC/C=C/CCCCCCCC)C(=O)c1ccccc1','1'),
	(156157,0,2,'63056-95-1','Consistent with Molecular Formula','C55H95NO5',850.3592,NULL,'19D947485F002AED-FICuS-01-5C','19D947485F002AED-FICTS-01-3B','19D947485F002AED-uuuuu-01-0B','InChI=1S/C55H95NO5/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-42-46-53(57)60-50-48-56(55(59)52-44-40-39-41-45-52)49-51-61-54(58)47-43-38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20,39-41,44-45H,3-16,21-38,42-43,46-51H2,1-2H3','InChIKey=DZZYIDRQAKRYNK-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCCCCC(=O)OCCN(CCOC(=O)CCCCCCCCCCC/C=C/CCCCCCCC)C(=O)c1ccccc1','1'),
	(156158,0,0,'63056-92-8','Consistent with Molecular Formula','C26H49NO5',455.6768,NULL,'34113E5B200A16D5-FICuS-01-32','34113E5B200A16D5-FICTS-01-11','34113E5B200A16D5-uuuuu-01-E1','InChI=1S/C26H49NO5/c1-8-9-10-11-12-13-14-15-16-17-22(28)27(18-20-31-23(29)25(2,3)4)19-21-32-24(30)26(5,6)7/h8-21H2,1-7H3','InChIKey=SCJVEFKQXGAHHC-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(CCOC(=O)C(C)(C)C)CCOC(=O)C(C)(C)C',NULL),
	(156159,0,1,'63056-97-3','Consistent with Molecular Formula','C32H59NO5',537.8218,NULL,'C85C3261A56E712A-FICuS-01-52','C85C3261A56E712A-FICTS-01-31','D6CF5DFE048C7DB6-uuuuu-01-4F','InChI=1S/C32H59NO5/c1-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-28(34)33(24-26-37-29(35)31(2,3)4)25-27-38-30(36)32(5,6)7/h15-16H,8-14,17-27H2,1-7H3/b16-15+','InChIKey=FRHZNLWYULRFSO-FOCLMDBBSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)N(CCOC(=O)C(C)(C)C)CCOC(=O)C(C)(C)C','1'),
	(156160,0,0,'63057-01-2','Consistent with Molecular Formula','C20H39NO3',341.533,NULL,'6EC8BCD699D9EFA8-FICuS-01-AF','6EC8BCD699D9EFA8-FICTS-01-8E','6EC8BCD699D9EFA8-uuuuu-01-5E','InChI=1S/C20H39NO3/c1-6-7-8-9-10-11-12-13-14-15-18(22)21(5)16-17-24-19(23)20(2,3)4/h6-17H2,1-5H3','InChIKey=WQWPRXQAJLIVLI-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(C)CCOC(=O)C(C)(C)C',NULL),
	(156161,0,1,'59863-56-8','Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'DC9B6170895B60C2-FICuS-01-5A','DC9B6170895B60C2-FICTS-01-39','DC9B6170895B60C2-uuuuu-01-09','InChI=1S/C16H20O4/c1-16(2,3)15(18)20-12-8-7-11-19-14(17)13-9-5-4-6-10-13/h4-10H,11-12H2,1-3H3','InChIKey=LRYLKQUAZJGIDO-UHFFFAOYSA-N','CC(C)(C)C(=O)OC/C=C/COC(=O)c1ccccc1','1'),
	(156162,0,1,'63057-05-6','Consistent with Molecular Formula','C26H49NO3',423.678,NULL,'CA5D864CAC00ADC2-FICuS-01-87','CA5D864CAC00ADC2-FICTS-01-66','CA5D864CAC00ADC2-uuuuu-01-36','InChI=1S/C26H49NO3/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-24(28)27(5)22-23-30-25(29)26(2,3)4/h13-14H,6-12,15-23H2,1-5H3','InChIKey=CCJKFYMQYNDASF-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)N(C)CCOC(=O)C(C)(C)C','1'),
	(156163,0,1,'59863-57-9','Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'F8891881B47E3935-FICuS-01-4E','F8891881B47E3935-FICTS-01-2D','F8891881B47E3935-uuuuu-01-FD','InChI=1S/C20H20O4/c21-19(14-13-17-9-3-1-4-10-17)23-15-7-8-16-24-20(22)18-11-5-2-6-12-18/h1-12H,13-16H2','InChIKey=UTAQTHGOLHFTKG-UHFFFAOYSA-N','O=C(CCc1ccccc1)OC/C=C/COC(=O)c1ccccc1','1'),
	(156164,0,0,'59863-48-8','Consistent with Molecular Formula','C16H22O5',294.3468,NULL,'E404FB50F2920165-FICuS-01-40','E404FB50F2920165-FICTS-01-1F','E404FB50F2920165-uuuuu-01-EF','InChI=1S/C16H22O5/c1-16(2,3)15(18)21-12-10-19-9-11-20-14(17)13-7-5-4-6-8-13/h4-8H,9-12H2,1-3H3','InChIKey=NOYBVIRCNUXLIF-UHFFFAOYSA-N','CC(C)(C)C(=O)OCCOCCOC(=O)c1ccccc1',NULL),
	(156165,0,0,'74275-77-7','Consistent with Molecular Formula','C19H36O4',328.491,NULL,'19CEC39362539985-FICuS-01-4A','19CEC39362539985-FICTS-01-29','19CEC39362539985-uuuuu-01-F9','InChI=1S/C19H36O4/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18(20)23-17-19(21)22-2/h3-17H2,1-2H3','InChIKey=OOMCGVPMVNOQGP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC(=O)OC',NULL),
	(156166,0,0,'17409-41-5','Consistent with Molecular Formula','C6H13NO4',163.173,'N,N-Bis(2-hydroxyethyl)glycolamide\nGlycolamide, N,N-bis(2-hydroxyethyl)-\nAcetamide, 2-hydroxy-N,N-bis(2-hydroxyethyl)-','99CCE158333B7733-FICuS-01-51','3D851102CA2DA577-FICTS-01-2C','99CCE158333B7733-uuuuu-01-00','InChI=1S/C6H13NO4/c8-3-1-7(2-4-9)6(11)5-10/h8-10H,1-5H2','InChIKey=AFRFYMZFIJPPDD-UHFFFAOYSA-N','O=C(CO)N(CCO)CCO',NULL),
	(156167,0,0,'74275-81-3','Consistent with Molecular Formula','C33H61NO7',583.8474,NULL,'BDAA25A522D3E0D8-FICuS-01-78','BDAA25A522D3E0D8-FICTS-01-57','BDAA25A522D3E0D8-uuuuu-01-27','InChI=1S/C33H61NO7/c1-4-7-10-13-16-19-22-31(36)39-27-25-34(26-28-40-32(37)23-20-17-14-11-8-5-2)30(35)29-41-33(38)24-21-18-15-12-9-6-3/h4-29H2,1-3H3','InChIKey=NYTRUZBJXPKYKP-UHFFFAOYSA-N','CCCCCCCCC(=O)OCCN(CCOC(=O)CCCCCCCC)C(=O)COC(=O)CCCCCCCC',NULL),
	(156168,0,3,'74275-84-6','Consistent with Molecular Formula','C60H109NO7',956.5236,NULL,'ACBD426DAB54A855-FICuS-01-80','ACBD426DAB54A855-FICTS-01-5F','ACBD426DAB54A855-uuuuu-01-2F','InChI=1S/C60H109NO7/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-46-49-58(63)66-54-52-61(53-55-67-59(64)50-47-44-41-38-35-32-29-26-23-20-17-14-11-8-5-2)57(62)56-68-60(65)51-48-45-42-39-36-33-30-27-24-21-18-15-12-9-6-3/h25-30H,4-24,31-56H2,1-3H3','InChIKey=UYFUMQWAZYCYGR-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCN(CCOC(=O)CCCCCCC/C=C/CCCCCCCC)C(=O)COC(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(156169,0,1,'74275-78-8','Consistent with Molecular Formula','C21H38O4',354.5288,NULL,'686D66AD512B637D-FICuS-01-5E','686D66AD512B637D-FICTS-01-3D','686D66AD512B637D-uuuuu-01-0D','InChI=1S/C21H38O4/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20(22)25-19-21(23)24-2/h10-11H,3-9,12-19H2,1-2H3','InChIKey=JBBHHZLWNQTOCV-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCC(=O)OC','1'),
	(156170,0,1,'36557-00-3','Consistent with Molecular Formula','C22H40O4',368.5556,NULL,'8EC83FEBDA6F8E3B-FICuS-01-B2','8EC83FEBDA6F8E3B-FICTS-01-91','8EC83FEBDA6F8E3B-uuuuu-01-61','InChI=1S/C22H40O4/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21(23)26-20-22(24)25-4-2/h11-12H,3-10,13-20H2,1-2H3','InChIKey=BNYQWPMFYZPXQZ-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCC(=O)OCC','1'),
	(156171,0,0,'74275-79-9','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'C9A3DA9C78E9609C-FICuS-01-87','C9A3DA9C78E9609C-FICTS-01-66','C9A3DA9C78E9609C-uuuuu-01-36','InChI=1S/C13H16O4/c1-2-16-13(15)10-17-12(14)9-8-11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3','InChIKey=XRXGECKJZWPMPX-UHFFFAOYSA-N','CCOC(=O)COC(=O)CCc1ccccc1',NULL),
	(156172,0,0,'74275-80-2','Consistent with Molecular Formula','C12H18O8',290.2694,NULL,'3419C10831849F15-FICuS-01-29','3419C10831849F15-FICTS-01-08','3419C10831849F15-uuuuu-01-D8','InChI=1S/C12H18O8/c1-17-11(15)7-19-9(13)5-3-4-6-10(14)20-8-12(16)18-2/h3-8H2,1-2H3','InChIKey=JOFDBBMFQBFKKI-UHFFFAOYSA-N','COC(=O)COC(=O)CCCCC(=O)OCC(=O)OC',NULL),
	(156173,0,0,NULL,'Consistent with Molecular Formula','C22H37NO2',347.5398,NULL,'F395A6229653759A-FICuS-01-46','F395A6229653759A-FICTS-01-25','F395A6229653759A-uuuuu-01-F5','InChI=1S/C22H37NO2/c1-2-3-4-5-6-7-8-9-13-16-22(25)23(19-20-24)18-17-21-14-11-10-12-15-21/h10-12,14-15,24H,2-9,13,16-20H2,1H3','InChIKey=GDOVLOMTQCSIQU-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(CCO)CCc1ccccc1',NULL),
	(156174,0,0,NULL,'Consistent with Molecular Formula','C29H41NO3',451.6478,NULL,'87CEB256C6097034-FICuS-01-4D','87CEB256C6097034-FICTS-01-2C','87CEB256C6097034-uuuuu-01-FC','InChI=1S/C29H41NO3/c1-2-3-4-5-6-7-8-9-16-21-28(31)30(23-22-26-17-12-10-13-18-26)24-25-33-29(32)27-19-14-11-15-20-27/h10-15,17-20H,2-9,16,21-25H2,1H3','InChIKey=QMAWWNUYWWZWJF-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(CCOC(=O)c1ccccc1)CCc1ccccc1',NULL),
	(156175,0,0,'51988-00-2','Consistent with Molecular Formula','C8H6N4OS',206.2216,'4-Pyridinecarboxamide, N-1,3,4-thiadiazol-2-yl-','C710B9667332181A-FICuS-01-33','C710B9667332181A-FICTS-01-12','C710B9667332181A-uuuuu-01-E2','InChI=1S/C8H6N4OS/c13-7(6-1-3-9-4-2-6)11-8-12-10-5-14-8/h1-5H,(H,11,12,13)','InChIKey=GPHIIJFSNURPGL-UHFFFAOYSA-N','O=C(Nc1nncs1)c1ccncc1',NULL),
	(156176,7,0,NULL,'Consistent with Molecular Formula','C18H24O5',320.3846,NULL,'B786098D481C3DE2-FICuS-01-61','B786098D481C3DE2-FICTS-01-40','B786098D481C3DE2-uuuuu-01-10','InChI=1S/C18H24O5/c1-5-15(20)22-13-7-14(19)18(4)8-11-10(3)17(21)23-12(11)6-9(2)16(13)18/h5,9,11-14,16,19H,1,3,6-8H2,2,4H3','InChIKey=UQEQRPHVAKAGKW-UHFFFAOYSA-N','C=CC(=O)OC1CC(O)C2(C)CC3C(=C)C(=O)OC3CC(C)C12','1'),
	(156177,7,0,NULL,'Consistent with Molecular Formula','C19H26O6',350.4108,NULL,'4BEBC65CDE0704CA-FICuS-01-8D','4BEBC65CDE0704CA-FICTS-01-6C','4BEBC65CDE0704CA-uuuuu-01-3C','InChI=1S/C19H26O6/c1-9-6-14-13(10(2)18(22)25-14)8-19(5)16(24-12(4)21)7-15(17(9)19)23-11(3)20/h9,13-17H,2,6-8H2,1,3-5H3','InChIKey=MKEUEUUTTBUCBV-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C(OC(C)=O)CC(OC(C)=O)C3(C)CC12','1'),
	(156178,6,0,NULL,'Consistent with Molecular Formula','C18H24O7',352.3834,NULL,'5DBEDE71D644037E-FICuS-01-79','F36818EAB8125B86-FICTS-01-3E','5DBEDE71D644037E-uuuuu-01-28','InChI=1S/C18H24O7/c1-8-5-12-11(16(21)17(22)25-12)7-18(4)14(24-10(3)20)6-13(15(8)18)23-9(2)19/h8,12-15,21H,5-7H2,1-4H3','InChIKey=FSSFYIBYQAUNRW-UHFFFAOYSA-N','CC(=O)OC1CC(OC(C)=O)C2(C)CC3=C(O)C(=O)OC3CC(C)C12','1'),
	(156179,0,0,'59-48-3','Consistent with Molecular Formula','C8H7NO',133.1494,'Oxindol\nOxindole\n2-Oxindole\n2-Oxoindoline\nIndol-2(3H)-one\n1,3-Dihydroindol-2-one\n2H-Indol-2-one, 1,3-dihydro-\n2-Indolinone','8B149F2F05CF351A-FICuS-01-65','4CC0C530710F9329-FICTS-01-20','8B149F2F05CF351A-uuuuu-01-14','InChI=1S/C8H7NO/c10-8-5-6-3-1-2-4-7(6)9-8/h1-4H,5H2,(H,9,10)','InChIKey=JYGFTBXVXVMTGB-UHFFFAOYSA-N','O=C1Cc2ccccc2N1',NULL),
	(156180,6,0,NULL,'Consistent with Molecular Formula','C26H30ClNO11',567.9761,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-8-(dihydroxymethyl)-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride, (8S-cis)-','821DC6939314F7B6-FICuS-01-51','821DC6939314F7B6-FICTS-01-30','B75145089C8ED0FB-uuuuu-01-1B','InChI=1S/C26H29NO11.ClH/c1-9-20(28)12(27)6-15(37-9)38-14-8-26(35,25(33)34)7-11-17(14)24(32)19-18(22(11)30)21(29)10-4-3-5-13(36-2)16(10)23(19)31;/h3-5,9,12,14-15,20,25,28,30,32-35H,6-8,27H2,1-2H3;1H/t9?,12?,14-,15?,20?,26-;/m0./s1','InChIKey=LPLJXKOOCISLJW-FZGDCAGASA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(O)O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(156181,0,1,'75968-24-0','Consistent with Molecular Formula','C12H10N2O4S',278.282,'Acetic acid, [(2-naphthalenylsulfonyl)hydrazono]-','59BD082693FDFF0F-FICuS-01-83','59BD082693FDFF0F-FICTS-01-62','59BD082693FDFF0F-uuuuu-01-32','InChI=1S/C12H10N2O4S/c15-12(16)8-13-14-19(17,18)11-6-5-9-3-1-2-4-10(9)7-11/h1-8,14H,(H,15,16)','InChIKey=AQFOWLFGSJTAPP-UHFFFAOYSA-N','O=C(O)/C=N/NS(=O)(=O)c1ccc2ccccc2c1','1'),
	(156182,0,1,'75968-25-1','Consistent with Molecular Formula','C8H10ClN3O4S',279.6977,NULL,'4F4DC6F0979B3547-FICuS-01-66','4F4DC6F0979B3547-FICTS-01-45','4FB16115A816EC09-uuuuu-01-01','InChI=1S/C8H9N3O4S.ClH/c9-6-2-1-3-7(4-6)16(14,15)11-10-5-8(12)13;/h1-5,11H,9H2,(H,12,13);1H','InChIKey=MSZLMXFMWAIBEU-UHFFFAOYSA-N','Cl.Nc1cccc(S(=O)(=O)N/N=C/C(=O)O)c1','1'),
	(156183,4,0,NULL,'Consistent with Molecular Formula','C16H28N4O4',340.4216,NULL,'CC62616F7065613F-FICuS-01-4A','CC62616F7065613F-FICTS-01-29','CC62616F7065613F-uuuuu-01-F9','InChI=1S/C16H28N4O4/c21-11-1-5-19(6-2-11)9-13-15(23)18-14(16(24)17-13)10-20-7-3-12(22)4-8-20/h11-14,21-22H,1-10H2,(H,17,24)(H,18,23)','InChIKey=YVWMOTCTCRWWFR-UHFFFAOYSA-N','O=C1NC(CN2CCC(O)CC2)C(=O)NC1CN1CCC(O)CC1','1'),
	(156184,0,0,'10151-46-9','Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'94B458AFED8B578C-FICuS-01-88','94B458AFED8B578C-FICTS-01-67','94B458AFED8B578C-uuuuu-01-37','InChI=1S/C10H10N2O2S/c11-12-15(13,14)10-6-5-8-3-1-2-4-9(8)7-10/h1-7,12H,11H2','InChIKey=OPTPEWSLEFFPTF-UHFFFAOYSA-N','NNS(=O)(=O)c1ccc2ccccc2c1',NULL),
	(156185,2,0,'65360-31-8','Consistent with Molecular Formula','C21H20O7',384.3848,NULL,'FBC9B67E83A2BB8E-FICuS-01-9E','DB0CA41EBFD964FD-FICTS-01-83','FBC9B67E83A2BB8E-uuuuu-01-4D','InChI=1S/C21H20O7/c1-3-21(27)7-10-13(11(22)8-21)19(25)16-15(18(10)24)17(23)9-5-4-6-12(28-2)14(9)20(16)26/h4-6,11,22,24-25,27H,3,7-8H2,1-2H3','InChIKey=IQFGMEVOAMVELQ-UHFFFAOYSA-N','CCC1(O)Cc2c(O)c3c(c(O)c2C(O)C1)C(=O)c1c(OC)cccc1C3=O','1'),
	(156186,6,0,NULL,'Consistent with Molecular Formula','C29H49N7O6',591.7494,'Neo-inositol','7E3B26AB7C9BCDC4-FICuS-01-96','7E3B26AB7C9BCDC4-FICTS-01-75','7E3B26AB7C9BCDC4-uuuuu-01-45','InChI=1S/C29H49N7O6/c1-18(2)13-11-9-7-5-3-4-6-8-10-12-14-19(37)30-15-20(38)35-21-24(39)26(41)22(27(42)25(21)40)36-29-23-28(32-16-31-23)33-17-34-29/h16-18,21-22,24-27,39-42H,3-15H2,1-2H3,(H,30,37)(H,35,38)(H2,31,32,33,34,36)','InChIKey=KKYLZBLCMQWHLQ-UHFFFAOYSA-N','CC(C)CCCCCCCCCCCCC(=O)NCC(=O)NC1C(O)C(O)C(Nc2ncnc3nc[nH]c23)C(O)C1O','1'),
	(156187,4,0,'73851-52-2','Consistent with Molecular Formula','C13H14N6NaO5S',389.3406,NULL,'F834689D03DA1997-FICuS-01-59','964F178673E3F8B0-FICTS-01-37','73D3849263A1AB3F-uuuuu-01-05','InChI=1S/C13H14N6O5S.Na/c14-8-4-5-10(17-13(25)18-11(5)23)19(9(4)16-2-15-8)12-7(22)6(21)3(1-20)24-12;/h2-3,6-7,12,20-22H,1H2,(H2,14,15,16)(H2,17,18,23,25);/q;+1','InChIKey=QFWPDJCFWWVNAO-UHFFFAOYSA-N','Nc1ncnc2c1c1c(=O)[nH]c(S)nc1n2C1OC(CO)C(O)C1O.[Na+]','1'),
	(156188,4,0,'73851-54-4','Consistent with Molecular Formula','C14H16N6O5S',380.3776,NULL,'820C4BADAB750910-FICuS-01-58','05EF902B8DC2E70C-FICTS-01-53','820C4BADAB750910-uuuuu-01-07','InChI=1S/C14H16N6O5S/c1-26-14-18-11-6(12(24)19-14)5-9(15)16-3-17-10(5)20(11)13-8(23)7(22)4(2-21)25-13/h3-4,7-8,13,21-23H,2H2,1H3,(H2,15,16,17)(H,18,19,24)','InChIKey=INGGVNQBMDKRNM-UHFFFAOYSA-N','CSc1nc2c(c(=O)[nH]1)c1c(N)ncnc1n2C1OC(CO)C(O)C1O','1'),
	(156189,4,0,'64372-77-6','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'E980242B536BF7C7-FICuS-01-5E','E980242B536BF7C7-FICTS-01-3D','E980242B536BF7C7-uuuuu-01-0D','InChI=1S/C10H13N5O5/c16-2-5-6(17)7(18)10(20-5)15-9-4(1-13-15)8(14-19)11-3-12-9/h1,3,5-7,10,16-19H,2H2,(H,11,12,14)','InChIKey=CYDCUNDPCHVQPU-UHFFFAOYSA-N','OCC1OC(n2ncc3c(NO)ncnc32)C(O)C1O','1'),
	(156190,2,0,NULL,'Consistent with Molecular Formula','C40H45?ClN2O7',701.2577,'THALICARPINE TRANSFORMATION PRODUCT','C97BFFF1BCE7B010-FICuS-01-93','C97BFFF1BCE7B010-FICTS-01-72','C97BFFF1BCE7B010-uuuuu-01-42','InChI=1S/C40H44N2O7.ClH/c1-41-13-11-21-16-32(45-5)39(47-7)37-24-20-30(44-4)31(18-23(24)15-26(41)34(21)37)49-28-9-10-29(43-3)36-25(28)19-27-35-22(12-14-42(27)2)17-33(46-6)40(48-8)38(35)36;/h9-10,16-18,20,26-27H,11-15,19H2,1-8H3;1H','InChIKey=QFCWXUPULGTOPX-UHFFFAOYSA-N','*.COc1cc2c(cc1Oc1ccc(OC)c3c1CC1c4c(cc(OC)c(OC)c4-3)CCN1C)CC1c3c(cc(OC)c(OC)c3-2)CCN1C.Cl','1'),
	(156191,1,0,'71259-19-3','Consistent with Molecular Formula','C14H26NO8P',367.3351,NULL,'C29FDA168DE4D34A-FICuS-01-88','C29FDA168DE4D34A-FICTS-01-67','C29FDA168DE4D34A-uuuuu-01-37','InChI=1S/C14H26NO8P/c1-5-20-13(17)9-11(14(18)21-6-2)15-12(16)10-24(19,22-7-3)23-8-4/h11H,5-10H2,1-4H3,(H,15,16)','InChIKey=HKSQPGNVNWWFRH-UHFFFAOYSA-N','CCOC(=O)CC(NC(=O)CP(=O)(OCC)OCC)C(=O)OCC','1'),
	(156192,1,0,'71259-20-6','Consistent with Molecular Formula','C12H22NO8P',339.2815,NULL,'FC97026C63A4EA9F-FICuS-01-7E','FC97026C63A4EA9F-FICTS-01-5D','FC97026C63A4EA9F-uuuuu-01-2D','InChI=1S/C12H22NO8P/c1-5-20-22(17,21-6-2)8-10(14)13-9(12(16)19-4)7-11(15)18-3/h9H,5-8H2,1-4H3,(H,13,14)','InChIKey=AUHFERBSXYRZGP-UHFFFAOYSA-N','CCOP(=O)(CC(=O)NC(CC(=O)OC)C(=O)OC)OCC','1'),
	(156193,1,0,'71259-18-2','Consistent with Molecular Formula','C20H22?NNaO8P',458.3592,NULL,'F486A4BC62259B0D-FICuS-01-67','F486A4BC62259B0D-FICTS-01-46','F486A4BC62259B0D-uuuuu-01-16','InChI=1S/C20H22NO8P.Na/c22-18(14-30(25,26)27)21-17(20(24)29-13-16-9-5-2-6-10-16)11-19(23)28-12-15-7-3-1-4-8-15;/h1-10,17H,11-14H2,(H,21,22)(H2,25,26,27);/q;+1','InChIKey=BELDMHVWTYMSJU-UHFFFAOYSA-N','*.O=C(CP(=O)(O)O)NC(CC(=O)OCc1ccccc1)C(=O)OCc1ccccc1.[Na+]','1'),
	(156194,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O2',297.1402,NULL,'F941F2AA91501205-FICuS-01-3C','F941F2AA91501205-FICTS-01-1B','F941F2AA91501205-uuuuu-01-EB','InChI=1S/C13H10Cl2N2O2/c14-11-4-3-10(6-12(11)15)17-13(18)19-8-9-2-1-5-16-7-9/h1-7H,8H2,(H,17,18)','InChIKey=TYKHMTOCAPVWBF-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)OCc1cccnc1',NULL),
	(156195,1,0,'10537-12-9','Consistent with Molecular Formula','C19H15N',257.3342,NULL,'9CF3D2DA111E8B8E-FICuS-01-86','9CF3D2DA111E8B8E-FICTS-01-65','9CF3D2DA111E8B8E-uuuuu-01-35','InChI=1S/C19H15N/c1-2-8-14(9-3-1)19-15-10-4-6-12-17(15)20-18-13-7-5-11-16(18)19/h1-13,19-20H','InChIKey=SIRJGOXQWBRPMK-UHFFFAOYSA-N','c1ccc(C2c3ccccc3Nc3ccccc32)cc1','1'),
	(156196,0,0,'1887-29-2','Consistent with Molecular Formula','C6H6NaO2S2',197.222,'Sodium benzenethiosulfonate\nSodium benzene thiosulphonate\nBenzene sulfonic acid, thio-, sodium salt\nBenzenesulfonothioic acid, sodium salt','7C45A4300CC2F1E1-FICuS-01-57','7C45A4300CC2F1E1-FICTS-01-36','F7A2483F6CB94349-uuuuu-01-13','InChI=1S/C6H6O2S2.Na/c7-10(8,9)6-4-2-1-3-5-6;/h1-5H,(H,7,8,9);/q;+1','InChIKey=BZHOWMPPNDKQSQ-UHFFFAOYSA-N','O=S(=O)(S)c1ccccc1.[Na+]',NULL),
	(156197,0,0,'75008-95-6','Consistent with Molecular Formula','C10H6N6O4',274.1952,NULL,'24D944E09A811BAD-FICuS-01-62','24D944E09A811BAD-FICTS-01-41','24D944E09A811BAD-uuuuu-01-11','InChI=1S/C10H6N6O4/c11-4-6-5-13-14(10(6)12)8-2-1-7(15(17)18)3-9(8)16(19)20/h1-3,5H,12H2','InChIKey=RBZNQLLNAHUQIO-UHFFFAOYSA-N','N#Cc1cnn(-c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1N',NULL),
	(156198,2,0,'64965-63-5','Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'C6FE7A8D74904DAA-FICuS-01-8D','C6FE7A8D74904DAA-FICTS-01-6C','C6FE7A8D74904DAA-uuuuu-01-3C','InChI=1S/C13H15N3O/c1-11-13(12-5-3-2-4-6-12)17-8-7-16(11)10-15-9-14/h2-6,10-11,13H,7-8H2,1H3','InChIKey=FZAZNFWGPQAQCA-UHFFFAOYSA-N','CC1C(c2ccccc2)OCCN1/C=N/C#N','1'),
	(156199,0,0,'66088-44-6','Consistent with Molecular Formula','C8H7ClF5N5',303.6218,NULL,'6AD22B3E89C51008-FICuS-01-52','6AD22B3E89C51008-FICTS-01-31','6A2E8CDBB648C946-uuuuu-01-2F','InChI=1S/C8H6F5N5.ClH/c9-1-2(10)4(12)6(5(13)3(1)11)17-8(16)18-7(14)15;/h(H6,14,15,16,17,18);1H','InChIKey=KUXIPEGGRSGSKY-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1c(F)c(F)c(F)c(F)c1F',NULL),
	(156200,0,0,'3832-68-6','Consistent with Molecular Formula','C10H8F3N5',255.2019,NULL,'F0CC1D504E9C8975-FICuS-01-6F','F0CC1D504E9C8975-FICTS-01-4E','F0CC1D504E9C8975-uuuuu-01-1E','InChI=1S/C10H8F3N5/c11-10(12,13)6-1-3-7(4-2-6)17-9-16-5-15-8(14)18-9/h1-5H,(H3,14,15,16,17,18)','InChIKey=YWEMKCXQSPWPBE-UHFFFAOYSA-N','Nc1ncnc(Nc2ccc(C(F)(F)F)cc2)n1',NULL),
	(156201,0,0,'56239-05-5','Consistent with Molecular Formula','C10H8FN3',189.1917,NULL,'E01168FF4E668325-FICuS-01-4F','E01168FF4E668325-FICTS-01-2E','E01168FF4E668325-uuuuu-01-FE','InChI=1S/C10H8FN3/c11-8-3-1-7(2-4-8)9-5-13-6-14-10(9)12/h1-6H,(H2,12,13,14)','InChIKey=MSKBOHZOGUHTPW-UHFFFAOYSA-N','Nc1ncncc1-c1ccc(F)cc1',NULL),
	(156202,0,0,'5000-31-7','Consistent with Molecular Formula','C14H11N3',221.261,NULL,'493A302E74D659DF-FICuS-01-5F','493A302E74D659DF-FICTS-01-3E','493A302E74D659DF-uuuuu-01-0E','InChI=1S/C14H11N3/c15-14-13(8-16-9-17-14)12-6-5-10-3-1-2-4-11(10)7-12/h1-9H,(H2,15,16,17)','InChIKey=KXKBOAGQXWRCEG-UHFFFAOYSA-N','Nc1ncncc1-c1ccc2ccccc2c1',NULL),
	(156203,0,0,'25844-65-9','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'934AC566369935B7-FICuS-01-48','934AC566369935B7-FICTS-01-27','934AC566369935B7-uuuuu-01-F7','InChI=1S/C12H13N3O2/c1-16-10-4-3-8(5-11(10)17-2)9-6-14-7-15-12(9)13/h3-7H,1-2H3,(H2,13,14,15)','InChIKey=TUUYXEHQULIIHY-UHFFFAOYSA-N','COc1ccc(-c2cncnc2N)cc1OC',NULL),
	(156204,4,0,'40925-28-8','Consistent with Molecular Formula','C8H13N4O8P',324.1865,'ICN 3847','EBAA350A2B488431-FICuS-01-59','EBAA350A2B488431-FICTS-01-38','EBAA350A2B488431-uuuuu-01-08','InChI=1S/C8H13N4O8P/c9-6(15)7-10-2-12(11-7)8-5(14)4(13)3(20-8)1-19-21(16,17)18/h2-5,8,13-14H,1H2,(H2,9,15)(H2,16,17,18)','InChIKey=SDWIOXKHTFOULX-UHFFFAOYSA-N','NC(=O)c1ncn(C2OC(COP(=O)(O)O)C(O)C2O)n1','1'),
	(156205,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN4O2',242.6645,NULL,'63B1C763CE0879A2-FICuS-01-59','5072A0D96D4AB842-FICTS-01-31','63B1C763CE0879A2-uuuuu-01-08','InChI=1S/C9H11ClN4O2/c1-3-13-6-5(11-8(10)12-6)7(15)14(4-2)9(13)16/h3-4H2,1-2H3,(H,11,12)','InChIKey=UIYHTKYAFFKMCX-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(Cl)nc2n(CC)c1=O',NULL),
	(156206,4,0,'64183-27-3','Consistent with Molecular Formula','C10H12FN5O3',269.2349,NULL,'07C3CDA879976D79-FICuS-01-6E','07C3CDA879976D79-FICTS-01-4D','07C3CDA879976D79-uuuuu-01-1D','InChI=1S/C10H12FN5O3/c11-5-7(18)4(1-17)19-10(5)16-3-15-6-8(12)13-2-14-9(6)16/h2-5,7,10,17-18H,1H2,(H2,12,13,14)','InChIKey=ZGYYPTJWJBEXBC-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1F','1'),
	(156207,4,0,'58699-61-9','Consistent with Molecular Formula','C10H12N8O3',292.2566,NULL,'C4900ABC8710914B-FICuS-01-4D','C4900ABC8710914B-FICTS-01-2C','C4900ABC8710914B-uuuuu-01-FC','InChI=1S/C10H12N8O3/c11-8-6-9(14-2-13-8)18(3-15-6)10-5(16-17-12)7(20)4(1-19)21-10/h2-5,7,10,19-20H,1H2,(H2,11,13,14)','InChIKey=IFVJLCHSLGMHEY-UHFFFAOYSA-N','[N-]=[N+]=NC1C(O)C(CO)OC1n1cnc2c(N)ncnc21','1'),
	(156208,1,0,'80336-78-3','Consistent with Molecular Formula','C12H14BrNO2',284.1521,NULL,'D43C0FE9AD35DCCD-FICuS-01-A4','D43C0FE9AD35DCCD-FICTS-01-83','D43C0FE9AD35DCCD-uuuuu-01-53','InChI=1S/C12H14BrNO2/c1-3-11(15)14-10-6-4-9(5-7-10)12(16)8(2)13/h4-8H,3H2,1-2H3,(H,14,15)','InChIKey=RIKPRHXHYXPSDH-UHFFFAOYSA-N','CCC(=O)Nc1ccc(C(=O)C(C)Br)cc1','1'),
	(156209,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'40863153E648C707-FICuS-01-2D','40863153E648C707-FICTS-01-0C','40863153E648C707-uuuuu-01-DC','InChI=1S/C12H14N2O5/c1-3-11(15)13-10-6-4-9(5-7-10)12(16)8(2)19-14(17)18/h4-8H,3H2,1-2H3,(H,13,15)','InChIKey=QGZAVTBILWYVJY-UHFFFAOYSA-N','CCC(=O)Nc1ccc(C(=O)C(C)O[N+](=O)[O-])cc1','1'),
	(156210,1,0,'63514-63-6','Consistent with Molecular Formula','C11H12BrNO2',270.1253,'Acetamide, N-[4-(2-bromo-1-oxopropyl)phenyl]-','2D43F8AEFD5C677B-FICuS-01-90','2D43F8AEFD5C677B-FICTS-01-6F','2D43F8AEFD5C677B-uuuuu-01-3F','InChI=1S/C11H12BrNO2/c1-7(12)11(15)9-3-5-10(6-4-9)13-8(2)14/h3-7H,1-2H3,(H,13,14)','InChIKey=LLZKTKZPJBSEHD-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)C(C)Br)cc1','1'),
	(156211,0,0,'67014-06-6','Consistent with Molecular Formula','C10H9NO3',191.186,'4-Acetylaminophenylglyoxal\nAcetamide, N-[4-(oxoacetyl)phenyl]-\nAcetamide, N-[4-oxoacetyl)phenyl]-','8AE971D2ED22B422-FICuS-01-63','8AE971D2ED22B422-FICTS-01-42','8AE971D2ED22B422-uuuuu-01-12','InChI=1S/C10H9NO3/c1-7(13)11-9-4-2-8(3-5-9)10(14)6-12/h2-6H,1H3,(H,11,13)','InChIKey=MREMDXZTQRBMOE-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)C=O)cc1',NULL),
	(156212,0,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'42D3E2348293964D-FICuS-01-3F','42D3E2348293964D-FICTS-01-1E','42D3E2348293964D-uuuuu-01-EE','InChI=1S/C11H11NO3/c1-7(13)11(15)9-3-5-10(6-4-9)12-8(2)14/h3-6H,1-2H3,(H,12,14)','InChIKey=VLXQKWMZJCVETR-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)C(C)=O)cc1',NULL),
	(156213,0,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'2002C9BF0E4E1B4B-FICuS-01-66','2002C9BF0E4E1B4B-FICTS-01-45','2002C9BF0E4E1B4B-uuuuu-01-15','InChI=1S/C12H13NO3/c1-3-11(15)13-10-6-4-9(5-7-10)12(16)8(2)14/h4-7H,3H2,1-2H3,(H,13,15)','InChIKey=BMAPKDPVHZJMQO-UHFFFAOYSA-N','CCC(=O)Nc1ccc(C(=O)C(C)=O)cc1',NULL),
	(156214,0,0,'6890-77-3','Consistent with Molecular Formula','C8H5NO4',179.1318,'Benzeneacetaldehyde, 3-nitro-.alpha.-oxo-','4120FC4537976501-FICuS-01-26','4120FC4537976501-FICTS-01-05','4120FC4537976501-uuuuu-01-D5','InChI=1S/C8H5NO4/c10-5-8(11)6-2-1-3-7(4-6)9(12)13/h1-5H','InChIKey=PPDGMLLCCLUIKZ-UHFFFAOYSA-N','O=CC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(156215,0,0,NULL,'Consistent with Molecular Formula','C8H6O3',150.1336,'Benzeneacetaldehyde, 2-hydroxy-.alpha.-oxo-','A47362E8A6180090-FICuS-01-34','A47362E8A6180090-FICTS-01-13','A47362E8A6180090-uuuuu-01-E3','InChI=1S/C8H6O3/c9-5-8(11)6-3-1-2-4-7(6)10/h1-5,10H','InChIKey=CFSVWTAGZWCTFT-UHFFFAOYSA-N','O=CC(=O)c1ccccc1O',NULL),
	(156216,0,0,NULL,'Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'554C1B5FD232226B-FICuS-01-4D','554C1B5FD232226B-FICTS-01-2C','554C1B5FD232226B-uuuuu-01-FC','InChI=1S/C9H8O4/c1-5(10)9(13)7-3-2-6(11)4-8(7)12/h2-4,11-12H,1H3','InChIKey=MOVQQBCNWHNYBP-UHFFFAOYSA-N','CC(=O)C(=O)c1ccc(O)cc1O',NULL),
	(156217,0,0,'10087-36-2','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'2047F78DA154E894-FICuS-01-52','2047F78DA154E894-FICTS-01-31','2047F78DA154E894-uuuuu-01-01','InChI=1S/C9H8O3/c1-6(10)9(12)7-2-4-8(11)5-3-7/h2-5,11H,1H3','InChIKey=PQRIZEYPOXNMDQ-UHFFFAOYSA-N','CC(=O)C(=O)c1ccc(O)cc1',NULL),
	(156218,0,2,NULL,'Consistent with Molecular Formula','C10H11N7O2S2',325.3626,NULL,'9DA652F65738C347-FICuS-01-56','9DA652F65738C347-FICTS-01-35','9DA652F65738C347-uuuuu-01-05','InChI=1S/C10H11N7O2S2/c11-9(20)15-13-5-8(14-16-10(12)21)6-2-1-3-7(4-6)17(18)19/h1-5H,(H3,11,15,20)(H3,12,16,21)','InChIKey=AJZJBEGITRHGSU-UHFFFAOYSA-N','NC(=S)N/N=C(\\C=N\\NC(N)=S)c1cccc([N+](=O)[O-])c1','1'),
	(156219,0,2,NULL,'Consistent with Molecular Formula','C12H15N7OS2',337.4168,NULL,'C647C34D6090E4BF-FICuS-01-69','C647C34D6090E4BF-FICTS-01-48','C647C34D6090E4BF-uuuuu-01-18','InChI=1S/C12H15N7OS2/c1-7(20)16-9-4-2-8(3-5-9)10(17-19-12(14)22)6-15-18-11(13)21/h2-6H,1H3,(H,16,20)(H3,13,18,21)(H3,14,19,22)','InChIKey=VMTDZMKYLKQCDY-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(/C=N/NC(N)=S)=N/NC(N)=S)cc1','1'),
	(156220,0,1,NULL,'Consistent with Molecular Formula','C9H9N3O2S',223.249,NULL,'AFA9AEF508830356-FICuS-01-6A','AFA9AEF508830356-FICTS-01-49','AFA9AEF508830356-uuuuu-01-19','InChI=1S/C9H9N3O2S/c10-9(15)12-11-5-8(14)6-3-1-2-4-7(6)13/h1-5,13H,(H3,10,12,15)','InChIKey=FFNNNWCLKJACJF-UHFFFAOYSA-N','NC(=S)N/N=C/C(=O)c1ccccc1O','1'),
	(156221,0,1,NULL,'Consistent with Molecular Formula','C11H12N4O2S',264.3014,NULL,'B1489F485659252E-FICuS-01-48','B1489F485659252E-FICTS-01-27','B1489F485659252E-uuuuu-01-F7','InChI=1S/C11H12N4O2S/c1-7(16)14-9-4-2-8(3-5-9)10(17)6-13-15-11(12)18/h2-6H,1H3,(H,14,16)(H3,12,15,18)','InChIKey=OSFDJBIVHUEAND-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)/C=N/NC(N)=S)cc1','1'),
	(156222,0,1,NULL,'Consistent with Molecular Formula','C9H8N4O3S',252.2472,NULL,'AA967B63E28826E2-FICuS-01-60','AA967B63E28826E2-FICTS-01-3F','AA967B63E28826E2-uuuuu-01-0F','InChI=1S/C9H8N4O3S/c10-9(17)12-11-5-8(14)6-2-1-3-7(4-6)13(15)16/h1-5H,(H3,10,12,17)','InChIKey=QQHSKRJZLRRELL-UHFFFAOYSA-N','NC(=S)N/N=C/C(=O)c1cccc([N+](=O)[O-])c1','1'),
	(156223,0,1,NULL,'Consistent with Molecular Formula','C9H9N3O2S',223.249,NULL,'3306A46B63A4E97F-FICuS-01-59','3306A46B63A4E97F-FICTS-01-38','3306A46B63A4E97F-uuuuu-01-08','InChI=1S/C9H9N3O2S/c10-9(15)12-11-5-8(14)6-2-1-3-7(13)4-6/h1-5,13H,(H3,10,12,15)','InChIKey=IXWWLVQLTNYFEY-UHFFFAOYSA-N','NC(=S)N/N=C/C(=O)c1cccc(O)c1','1'),
	(156224,0,0,'25784-83-2','Consistent with Molecular Formula','C9H9ClOS',200.6825,NULL,'E7A8990F323AD227-FICuS-01-5C','E7A8990F323AD227-FICTS-01-3B','E7A8990F323AD227-uuuuu-01-0B','InChI=1S/C9H9ClOS/c1-7(11)6-12-9-4-2-8(10)3-5-9/h2-5H,6H2,1H3','InChIKey=VIUDWXCHYJJHLD-UHFFFAOYSA-N','CC(=O)CSc1ccc(Cl)cc1',NULL),
	(156225,0,0,'23906-21-0','Consistent with Molecular Formula','C18H20ClNO5S',397.8727,NULL,'84CC0518DD86343E-FICuS-01-5C','84CC0518DD86343E-FICTS-01-3B','84CC0518DD86343E-uuuuu-01-0B','InChI=1S/C18H20ClNO5S/c1-4-24-16(22)18(20-11(3)21,17(23)25-5-2)9-12-10-26-15-7-6-13(19)8-14(12)15/h6-8,10H,4-5,9H2,1-3H3,(H,20,21)','InChIKey=DWHGTEPKFDHCPM-UHFFFAOYSA-N','CCOC(=O)C(Cc1csc2ccc(Cl)cc12)(NC(C)=O)C(=O)OCC',NULL),
	(156226,0,0,NULL,'Consistent with Molecular Formula','C18H20ClNO7S',429.8715,NULL,'67B1E431143AD6EA-FICuS-01-5D','67B1E431143AD6EA-FICTS-01-3C','67B1E431143AD6EA-uuuuu-01-0C','InChI=1S/C18H20ClNO7S/c1-4-26-16(22)18(20-11(3)21,17(23)27-5-2)9-12-10-28(24,25)15-7-6-13(19)8-14(12)15/h6-8,10H,4-5,9H2,1-3H3,(H,20,21)','InChIKey=UPFVBCKIQDGKQH-UHFFFAOYSA-N','CCOC(=O)C(CC1=CS(=O)(=O)c2ccc(Cl)cc21)(NC(C)=O)C(=O)OCC',NULL),
	(156227,1,0,NULL,'Consistent with Molecular Formula','C15H16ClNO3S',325.8093,NULL,'7F656C2D473E9329-FICuS-01-58','7F656C2D473E9329-FICTS-01-37','7F656C2D473E9329-uuuuu-01-07','InChI=1S/C15H16ClNO3S/c1-3-20-15(19)13(17-9(2)18)6-10-8-21-14-5-4-11(16)7-12(10)14/h4-5,7-8,13H,3,6H2,1-2H3,(H,17,18)','InChIKey=QMWJIUFVKHZCTP-UHFFFAOYSA-N','CCOC(=O)C(Cc1csc2ccc(Cl)cc12)NC(C)=O','1'),
	(156228,2,0,NULL,'Consistent with Molecular Formula','C16H16O2S',272.3612,NULL,'8E2460155C8B5B18-FICuS-01-48','8E2460155C8B5B18-FICTS-01-27','8E2460155C8B5B18-uuuuu-01-F7','InChI=1S/C16H16O2S/c1-18-13-7-8-14-12(9-13)10-19-16(15(14)17)11-5-3-2-4-6-11/h2-9,15-17H,10H2,1H3','InChIKey=KKWNEWBJLXSFCB-UHFFFAOYSA-N','COc1ccc2c(c1)CSC(c1ccccc1)C2O','1'),
	(156229,1,0,'53844-19-2','Consistent with Molecular Formula','C22H18OS',330.4436,NULL,'E6ACF16FBF1AE28E-FICuS-01-A7','E6ACF16FBF1AE28E-FICTS-01-86','E6ACF16FBF1AE28E-uuuuu-01-56','InChI=1S/C22H18OS/c1-23-19-13-12-18-14-21(16-8-4-2-5-9-16)24-22(20(18)15-19)17-10-6-3-7-11-17/h2-15,22H,1H3','InChIKey=AWEZUPDWHCLPKL-UHFFFAOYSA-N','COc1ccc2c(c1)C(c1ccccc1)SC(c1ccccc1)=C2','1'),
	(156230,1,0,'16662-46-7','Consistent with Molecular Formula','C28H41ClN2O5',521.0953,'Gallopamil hydrochloride','BBA403763B31237D-FICuS-01-49','BBA403763B31237D-FICTS-01-28','BB58A49304BCFA33-uuuuu-01-1E','InChI=1S/C28H40N2O5.ClH/c1-20(2)28(19-29,22-17-25(33-6)27(35-8)26(18-22)34-7)13-9-14-30(3)15-12-21-10-11-23(31-4)24(16-21)32-5;/h10-11,16-18,20H,9,12-15H2,1-8H3;1H','InChIKey=OKCRIUNHEQSXFD-UHFFFAOYSA-N','COc1ccc(CCN(C)CCCC(C#N)(c2cc(OC)c(OC)c(OC)c2)C(C)C)cc1OC.Cl','1'),
	(156231,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a7) connected atoms =[ ]','C5H10?OPtS2',345.3434,NULL,'A84513E69C35FC40-FICuS-01-59','A84513E69C35FC40-FICTS-01-38','A84513E69C35FC40-uuuuu-01-08','InChI=1S/C5H10OS2.Pt/c1-2-3-4-6-5(7)8;/h2-4H2,1H3,(H,7,8);','InChIKey=QDSHHBREUPQWAF-UHFFFAOYSA-N','*.CCCCOC(=S)S.[Pt]',NULL),
	(156232,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a7) connected atoms =[ ]','C4H8?OPtS2',331.3166,NULL,'0E23F7B95C402088-FICuS-01-47','0E23F7B95C402088-FICTS-01-26','0E23F7B95C402088-uuuuu-01-F6','InChI=1S/C4H8OS2.Pt/c1-3(2)5-4(6)7;/h3H,1-2H3,(H,6,7);','InChIKey=GOVPTZXJKCDZBS-UHFFFAOYSA-N','*.CC(C)OC(=S)S.[Pt]',NULL),
	(156233,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a7) connected atoms =[ ]','C6H12?OPtS2',359.3702,NULL,'B184F4DDAF33F030-FICuS-01-6E','B184F4DDAF33F030-FICTS-01-4D','B184F4DDAF33F030-uuuuu-01-1D','InChI=1S/C6H12OS2.Pt/c1-5(2)3-4-7-6(8)9;/h5H,3-4H2,1-2H3,(H,8,9);','InChIKey=JOCOYENNGSCJNF-UHFFFAOYSA-N','*.CC(C)CCOC(=S)S.[Pt]',NULL),
	(156234,0,0,'20568-74-5','No Comparision - Unparameterized Atom - Pt(a7) connected atoms =[ ]','C8H8?OPtS2',379.3606,NULL,'C763172F50BBE2B3-FICuS-01-5F','C763172F50BBE2B3-FICTS-01-3E','C763172F50BBE2B3-uuuuu-01-0E','InChI=1S/C8H8OS2.Pt/c10-8(11)9-6-7-4-2-1-3-5-7;/h1-5H,6H2,(H,10,11);','InChIKey=DQAKFUMJSJHKEN-UHFFFAOYSA-N','*.S=C(S)OCc1ccccc1.[Pt]',NULL),
	(156235,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a7) connected atoms =[ ]','C6H12?OPtS2',359.3702,NULL,'B817E93BEE8990D5-FICuS-01-79','B817E93BEE8990D5-FICTS-01-58','B817E93BEE8990D5-uuuuu-01-28','InChI=1S/C6H12OS2.Pt/c1-2-3-4-5-7-6(8)9;/h2-5H2,1H3,(H,8,9);','InChIKey=GXWOSFROTUHWKB-UHFFFAOYSA-N','*.CCCCCOC(=S)S.[Pt]',NULL),
	(156236,0,0,'59886-90-7','Consistent with Molecular Formula','C7H8ClNO',157.5993,NULL,'28E6A97A8623880D-FICuS-01-55','28E6A97A8623880D-FICTS-01-34','28E6A97A8623880D-uuuuu-01-04','InChI=1S/C7H8ClNO/c1-5-6(2)9(10)4-3-7(5)8/h3-4H,1-2H3','InChIKey=MCUYHRNUDDANSO-UHFFFAOYSA-N','Cc1c(Cl)cc[n+]([O-])c1C',NULL),
	(156237,1,1,NULL,'Consistent with Molecular Formula','C15H19NO5',293.3188,NULL,'75FF220B5814BD19-FICuS-01-57','75FF220B5814BD19-FICTS-01-36','661115121C0F2885-uuuuu-01-CE','InChI=1S/C15H19NO5/c1-4-21-15(17)9-7-11-10(12(8-9)16-18)5-6-13(19-2)14(11)20-3/h5-6,9,18H,4,7-8H2,1-3H3/b16-12+','InChIKey=KTUMPXMEEQLUPT-FOWTUZBSSA-N','CCOC(=O)C1C/C(=N\\O)c2ccc(OC)c(OC)c2C1','1'),
	(156238,1,1,NULL,'Consistent with Molecular Formula','C22H25NO7S',447.502,NULL,'288FD1F3E2D80CE6-FICuS-01-7E','288FD1F3E2D80CE6-FICTS-01-5D','70699A9837DAD965-uuuuu-01-0E','InChI=1S/C22H25NO7S/c1-5-29-22(24)15-12-18-17(10-11-20(27-3)21(18)28-4)19(13-15)23-30-31(25,26)16-8-6-14(2)7-9-16/h6-11,15H,5,12-13H2,1-4H3/b23-19+','InChIKey=DJULLQZLGGXHEN-FCDQGJHFSA-N','CCOC(=O)C1C/C(=N\\OS(=O)(=O)c2ccc(C)cc2)c2ccc(OC)c(OC)c2C1','1'),
	(156239,2,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'B83D13D81EA710BA-FICuS-01-6A','B83D13D81EA710BA-FICTS-01-49','B83D13D81EA710BA-uuuuu-01-19','InChI=1S/C9H9N3O2/c1-9(2)5(3-10)7(13)12-8(14)6(9)4-11/h5-6H,1-2H3,(H,12,13,14)','InChIKey=WNUGDXSWWKZTSV-UHFFFAOYSA-N','CC1(C)C(C#N)C(=O)NC(=O)C1C#N','1'),
	(156240,3,0,'65176-88-7','Consistent with Molecular Formula','C19H22N2O6',374.3926,NULL,'670FA172D06EBE70-FICuS-01-62','670FA172D06EBE70-FICTS-01-41','670FA172D06EBE70-uuuuu-01-11','InChI=1S/C19H22N2O6/c1-9-3-11-5-12-14(6-17(25)20-19(12)27)21(13(11)4-10(9)2)7-15(23)18(26)16(24)8-22/h3-6,15-16,18,22-24,26H,7-8H2,1-2H3,(H,20,25,27)','InChIKey=FBLKQHCNHSWGPU-UHFFFAOYSA-N','Cc1cc2cc3c(=O)[nH]c(=O)cc-3n(CC(O)C(O)C(O)CO)c2cc1C','1'),
	(156241,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'93C78CF30E456C9E-FICuS-01-76','93C78CF30E456C9E-FICTS-01-55','93C78CF30E456C9E-uuuuu-01-25','InChI=1S/C8H9NO3/c1-4-5(2)9-6(8(11)12)3-7(4)10/h3H,1-2H3,(H,9,10)(H,11,12)','InChIKey=OGTMIOJDOCVGJB-UHFFFAOYSA-N','Cc1nc(C(=O)O)cc(O)c1C',NULL),
	(156242,1,0,NULL,'Consistent with Molecular Formula','C21H25Cl2NO3',410.3394,NULL,'C647B37B1CA11A07-FICuS-01-58','C647B37B1CA11A07-FICTS-01-37','C6BB149E232CC349-uuuuu-01-13','InChI=1S/C21H24ClNO3.ClH/c1-24-15-10-14-6-8-23(9-7-22)17-11-13-4-5-18(25-2)21(26-3)20(13)16(12-15)19(14)17;/h4-5,10,12,17H,6-9,11H2,1-3H3;1H','InChIKey=MYPUSELRJDQRHG-UHFFFAOYSA-N','COc1cc2c3c(c1)-c1c(ccc(OC)c1OC)CC3N(CCCl)CC2.Cl','1'),
	(156243,0,0,NULL,'Consistent with Molecular Formula','C23H29?Cl3N4',467.8679,NULL,'04E72EAFCA20868D-FICuS-01-75','04E72EAFCA20868D-FICTS-01-54','04E72EAFCA20868D-uuuuu-01-24','InChI=1S/C23H28Cl2N4.ClH/c1-2-26-23-22(21-6-4-3-5-19(21)17-28-23)18-7-9-20(10-8-18)27-13-16-29(14-11-24)15-12-25;/h3-10,17,27H,2,11-16H2,1H3,(H,26,28);1H','InChIKey=HQTDQAVKTJNMSN-UHFFFAOYSA-N','*.CCNc1ncc2ccccc2c1-c1ccc(NCCN(CCCl)CCCl)cc1.Cl',NULL),
	(156244,6,0,'76793-43-6','Consistent with Molecular Formula','C27H30ClNO10',563.9877,'5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-D-arabino-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride, (8S-cis)-','F4C796A7009C4CC7-FICuS-01-6F','F4C796A7009C4CC7-FICTS-01-4E','F43B31423F119589-uuuuu-01-E9','InChI=1S/C27H29NO10.ClH/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33;/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3;1H','InChIKey=GUGHGUXZJWAIAS-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(156245,1,0,'77414-74-5','Consistent with Molecular Formula','C13H18Cl3NO4S',390.7085,NULL,'C13BF1DB00CF0D89-FICuS-01-7B','C13BF1DB00CF0D89-FICTS-01-5A','C13BF1DB00CF0D89-uuuuu-01-2A','InChI=1S/C13H18Cl3NO4S/c1-10(2)17-22(19,20)21-9-12(18,8-13(14,15)16)11-6-4-3-5-7-11/h3-7,10,17-18H,8-9H2,1-2H3','InChIKey=HZODHTUKCFMVFH-UHFFFAOYSA-N','CC(C)NS(=O)(=O)OCC(O)(CC(Cl)(Cl)Cl)c1ccccc1','1'),
	(156246,3,1,NULL,'Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'898A265C6DC05484-FICuS-01-53','FD18C8159A6E679C-FICTS-01-58','898A265C6DC05484-uuuuu-01-02','InChI=1S/C9H10N4O4/c10-1-4(12)5(2-11)13-9-8(16)7(15)6(14)3-17-9/h6-8,14-16H,3,12H2','InChIKey=NQSLXIKDRCVJDX-UHFFFAOYSA-N','N#C/C(N)=C(C#N)/N=C1\\OCC(O)C(O)C1O','1'),
	(156247,4,0,NULL,'Consistent with Molecular Formula','C9H13N3O5',243.2188,NULL,'649CB2F2C7278016-FICuS-01-4B','649CB2F2C7278016-FICTS-01-2A','649CB2F2C7278016-uuuuu-01-FA','InChI=1S/C9H13N3O5/c1-16-8(11)4(2-10)12-9-7(15)6(14)5(13)3-17-9/h5-7,9,11,13-15H,3H2,1H3/b11-8-,12-4?','InChIKey=OUCXNIADNKNBJI-QHSZHDSTSA-N','COC(=N)/C(C#N)=N/C1OCC(O)C(O)C1O','1'),
	(156248,0,0,NULL,'Consistent with Molecular Formula','C8H11N5S',209.2684,NULL,'C29ABF5D17A981AB-FICuS-01-85','5178C73E2E7E4BA9-FICTS-01-50','C29ABF5D17A981AB-uuuuu-01-34','InChI=1S/C8H11N5S/c1-2-3-4-10-5-6(11-4)12-8(9)13-7(5)14/h2-3H2,1H3,(H4,9,10,11,12,13,14)','InChIKey=KOEKGQWQJZRMPH-UHFFFAOYSA-N','CCCc1nc2nc(N)nc(S)c2[nH]1',NULL),
	(156249,0,0,NULL,'Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'7C8F111410008818-FICuS-01-20','7C8F111410008818-FICTS-01-FF','7C8F111410008818-uuuuu-01-CF','InChI=1S/C8H10N4S/c1-2-3-5-11-6-7(12-5)9-4-10-8(6)13/h4H,2-3H2,1H3,(H2,9,10,11,12,13)','InChIKey=CNTSDDQQMXFGPX-UHFFFAOYSA-N','CCCc1nc2ncnc(S)c2[nH]1',NULL),
	(156250,1,0,NULL,'Consistent with Molecular Formula','C28H26N2O2',422.5256,NULL,'5A05F898B52584C7-FICuS-01-55','5A05F898B52584C7-FICTS-01-34','5A05F898B52584C7-uuuuu-01-04','InChI=1S/C28H26N2O2/c31-27(24-13-5-2-6-14-24)32-28(26-25-15-8-7-12-23(25)16-18-29-26)17-9-19-30(21-28)20-22-10-3-1-4-11-22/h1-8,10-16,18H,9,17,19-21H2','InChIKey=WJRVMNZDYSDDGO-UHFFFAOYSA-N','O=C(OC1(c2nccc3ccccc23)CCCN(Cc2ccccc2)C1)c1ccccc1','1'),
	(156251,2,0,'70400-78-1','Consistent with Molecular Formula','C33H34N2O6',554.6414,NULL,'CC8E52C30D3F8FA7-FICuS-01-8A','CC8E52C30D3F8FA7-FICTS-01-69','CC8E52C30D3F8FA7-uuuuu-01-39','InChI=1S/C33H34N2O6/c1-37-27-16-22-10-13-34-31(25(22)19-30(27)40-4)33(41-32(36)21-8-6-5-7-9-21)12-15-35-14-11-23-17-28(38-2)29(39-3)18-24(23)26(35)20-33/h5-10,13,16-19,26H,11-12,14-15,20H2,1-4H3','InChIKey=BFWMMRHBHRTHRY-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC(OC(=O)c3ccccc3)(c3nccc4cc(OC)c(OC)cc34)CCN1CC2','1'),
	(156252,0,4,'62563-08-0','Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'276610003DE2DE7A-FICuS-01-4C','276610003DE2DE7A-FICTS-01-2B','B2ACC341AFC70CCC-uuuuu-01-43','InChI=1S/C19H19NO4/c1-23-18(21)16-10-6-7-12-20(14-17(16)19(22)24-2)13-11-15-8-4-3-5-9-15/h3-11,13-14H,12H2,1-2H3/b7-6-,13-11+,16-10+,17-14+','InChIKey=KHCYVNBLMCTMDV-PHAJWAPUSA-N','COC(=O)C1=C/C=C\\CN(/C=C/c2ccccc2)/C=C\\1C(=O)OC','1'),
	(156253,0,3,'62563-01-3','Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'720C7613A363812B-FICuS-01-2E','720C7613A363812B-FICTS-01-0D','7F59B200E30FC826-uuuuu-01-06','InChI=1S/C12H13NO5/c1-17-11(15)9-5-3-4-6-13(8-14)7-10(9)12(16)18-2/h3-5,7-8H,6H2,1-2H3/b4-3-,9-5+,10-7+','InChIKey=QLXKIURYNOXSOB-JGCSDHONSA-N','COC(=O)C1=C/C=C\\CN(C=O)/C=C\\1C(=O)OC','1'),
	(156254,0,3,'62562-99-6','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'EF250777CD3597A1-FICuS-01-5F','A9F87D7E4491245C-FICTS-01-45','0540145C2B4CD4B6-uuuuu-01-F7','InChI=1S/C11H13NO4/c1-15-10(13)8-5-3-4-6-12-7-9(8)11(14)16-2/h3-5,7,12H,6H2,1-2H3/b4-3-,8-5+,9-7+','InChIKey=YTXOZZYTEIMOKW-VQWAGYIOSA-N','COC(=O)C1=C/C=C\\CN/C=C\\1C(=O)OC','1'),
	(156255,0,3,'62562-91-8','Consistent with Molecular Formula','C16H21NO6',323.345,NULL,'B891BEE9E0834945-FICuS-01-66','B891BEE9E0834945-FICTS-01-45','2E188A37BC7CFF42-uuuuu-01-2A','InChI=1S/C16H21NO6/c1-20-15(18)12-5-3-4-7-17(11-13(12)16(19)21-2)8-6-14-22-9-10-23-14/h3-5,11,14H,6-10H2,1-2H3/b4-3-,12-5+,13-11+','InChIKey=XHTZKMGZWNRPKD-WOYUMTTFSA-N','COC(=O)C1=C/C=C\\CN(CCC2OCCO2)/C=C\\1C(=O)OC','1'),
	(156256,2,3,'62562-97-4','Consistent with Molecular Formula','C17H22BrNO6',416.2679,NULL,'4E8BEBD982B4717D-FICuS-01-81','4E8BEBD982B4717D-FICTS-01-60','9F2670C00C64B743-uuuuu-01-F4','InChI=1S/C17H22BrNO6/c1-22-16(20)13-5-3-4-7-19(10-14(13)17(21)23-2)8-6-15-24-11-12(9-18)25-15/h3-5,10,12,15H,6-9,11H2,1-2H3/b4-3-,13-5+,14-10+','InChIKey=MKWSLWJXUQNKHI-OOGHESMHSA-N','COC(=O)C1=C/C=C\\CN(CCC2OCC(CBr)O2)/C=C\\1C(=O)OC','1'),
	(156257,0,2,'57740-41-7','Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'56F0A362DF114049-FICuS-01-41','56F0A362DF114049-FICTS-01-20','6BCBF56AC7BCE61D-uuuuu-01-54','InChI=1S/C19H23NO4/c1-23-18(21)16-10-6-7-12-20(14-17(16)19(22)24-2)13-11-15-8-4-3-5-9-15/h3-5,8-10,14H,6-7,11-13H2,1-2H3/b16-10+,17-14+','InChIKey=ILEQVBDPWGFNCB-RTIZFMKRSA-N','COC(=O)C1=C/CCCN(CCc2ccccc2)/C=C\\1C(=O)OC','1'),
	(156258,0,2,'62563-02-4','Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'4F761B85C026372D-FICuS-01-49','4F761B85C026372D-FICTS-01-28','287F9D8C2139DEB3-uuuuu-01-22','InChI=1S/C12H15NO5/c1-17-11(15)9-5-3-4-6-13(8-14)7-10(9)12(16)18-2/h5,7-8H,3-4,6H2,1-2H3/b9-5+,10-7+','InChIKey=LSHMUOKPCJNMTG-FWMCCXIMSA-N','COC(=O)C1=C/CCCN(C=O)/C=C\\1C(=O)OC','1'),
	(156259,0,2,'62563-00-2','Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'B473DFD941751A8E-FICuS-01-6E','5842F632202EB4E6-FICTS-01-24','2608B165BFC3D812-uuuuu-01-01','InChI=1S/C11H15NO4/c1-15-10(13)8-5-3-4-6-12-7-9(8)11(14)16-2/h5,7,12H,3-4,6H2,1-2H3/b8-5+,9-7+','InChIKey=IKDOROHOKQMDRF-OCIXRKKMSA-N','COC(=O)C1=C/CCCN/C=C\\1C(=O)OC','1'),
	(156260,0,2,'62562-89-4','Consistent with Molecular Formula','C24H25NO4',391.4658,NULL,'3C0B2F61C43C1935-FICuS-01-4D','3C0B2F61C43C1935-FICTS-01-2C','24E041E229E67232-uuuuu-01-E1','InChI=1S/C24H25NO4/c1-28-23(26)20-15-9-10-16-25(17-21(20)24(27)29-2)22(18-11-5-3-6-12-18)19-13-7-4-8-14-19/h3-8,11-15,17,22H,9-10,16H2,1-2H3/b20-15+,21-17+','InChIKey=IXVWXGIZKSLUDS-UKSONLHTSA-N','COC(=O)C1=C/CCCN(C(c2ccccc2)c2ccccc2)/C=C\\1C(=O)OC','1'),
	(156261,2,2,'62587-50-2','Consistent with Molecular Formula','C17H24BrNO6',418.2837,NULL,'B1FC3BD9D17D6904-FICuS-01-78','B1FC3BD9D17D6904-FICTS-01-57','2B8FFA483476C08C-uuuuu-01-1D','InChI=1S/C17H24BrNO6/c1-22-16(20)13-5-3-4-7-19(10-14(13)17(21)23-2)8-6-15-24-11-12(9-18)25-15/h5,10,12,15H,3-4,6-9,11H2,1-2H3/b13-5+,14-10+','InChIKey=AUEHNRUMIFHQKN-RZAQZSPDSA-N','COC(=O)C1=C/CCCN(CCC2OCC(CBr)O2)/C=C\\1C(=O)OC','1'),
	(156262,0,2,'62562-92-9','Consistent with Molecular Formula','C16H23NO6',325.3608,NULL,'0AA45F8114DC1B54-FICuS-01-59','0AA45F8114DC1B54-FICTS-01-38','1AB7F850CE579634-uuuuu-01-0E','InChI=1S/C16H23NO6/c1-20-15(18)12-5-3-4-7-17(11-13(12)16(19)21-2)8-6-14-22-9-10-23-14/h5,11,14H,3-4,6-10H2,1-2H3/b12-5+,13-11+','InChIKey=DJVZVMUZFWVTMY-HDWALOGQSA-N','COC(=O)C1=C/CCCN(CCC2OCCO2)/C=C\\1C(=O)OC','1'),
	(156263,2,1,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'F0F87602214D80AE-FICuS-01-53','F0F87602214D80AE-FICTS-01-32','1C13015D9EAE4407-uuuuu-01-FB','InChI=1S/C14H15NO5/c1-4-7-15-9-6-5-8(12(15)16)10(13(17)19-2)11(9)14(18)20-3/h4-9H,1-3H3/b7-4+','InChIKey=MHJJRMFQSPEUTE-QPJJXVBHSA-N','C/C=C/N1C(=O)C2C=CC1C(C(=O)OC)=C2C(=O)OC','1'),
	(156264,2,1,NULL,'Consistent with Molecular Formula','C19H17NO5',339.347,NULL,'FAC26DD0EBB575A4-FICuS-01-90','FAC26DD0EBB575A4-FICTS-01-6F','CA15FA1B95DEC41F-uuuuu-01-3F','InChI=1S/C19H17NO5/c1-24-18(22)15-13-8-9-14(16(15)19(23)25-2)20(17(13)21)11-10-12-6-4-3-5-7-12/h3-11,13-14H,1-2H3/b11-10+','InChIKey=VCXIMFMOQIGESK-ZHACJKMWSA-N','COC(=O)C1=C(C(=O)OC)C2C=CC1C(=O)N2/C=C/c1ccccc1','1'),
	(156265,2,1,NULL,'Consistent with Molecular Formula','C19H15NO',273.3336,NULL,'DBFF3600DB956D5A-FICuS-01-86','DBFF3600DB956D5A-FICTS-01-65','CA01828A4C859FC0-uuuuu-01-14','InChI=1S/C19H15NO/c21-19-17-10-11-18(16-9-5-4-8-15(16)17)20(19)13-12-14-6-2-1-3-7-14/h1-13,17-18H/b13-12+','InChIKey=BDMDDDBLSDQOHG-OUKQBFOZSA-N','O=C1C2C=CC(c3ccccc32)N1/C=C/c1ccccc1','1'),
	(156266,4,1,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'832C59F558F01046-FICuS-01-3E','832C59F558F01046-FICTS-01-1D','F797BBB989AAF88D-uuuuu-01-4F','InChI=1S/C17H15NO5/c19-15-11-6-7-12(14(17(22)23)13(11)16(20)21)18(15)9-8-10-4-2-1-3-5-10/h1-9,11-14H,(H,20,21)(H,22,23)/b9-8+','InChIKey=SAFHMZDHWHEXNY-CMDGGOBGSA-N','O=C(O)C1C2C=CC(C1C(=O)O)N(/C=C/c1ccccc1)C2=O','1'),
	(156267,4,1,NULL,'Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'E892BEF3C4C597EE-FICuS-01-98','E892BEF3C4C597EE-FICTS-01-77','87D079046886151B-uuuuu-01-E2','InChI=1S/C19H19NO5/c1-24-18(22)15-13-8-9-14(16(15)19(23)25-2)20(17(13)21)11-10-12-6-4-3-5-7-12/h3-11,13-16H,1-2H3/b11-10+','InChIKey=KHINPTBRLQOEKI-ZHACJKMWSA-N','COC(=O)C1C2C=CC(C1C(=O)OC)N(/C=C/c1ccccc1)C2=O','1'),
	(156268,2,0,'62587-48-8','Consistent with Molecular Formula','C14H17NO6',295.2914,NULL,'368B9E0907ADE6F3-FICuS-01-71','368B9E0907ADE6F3-FICTS-01-50','368B9E0907ADE6F3-uuuuu-01-20','InChI=1S/C14H17NO6/c1-4-21-14(18)15-7-8-5-6-9(15)11(13(17)20-3)10(8)12(16)19-2/h5-6,8-9H,4,7H2,1-3H3','InChIKey=VRUSTUXBNBRNPD-UHFFFAOYSA-N','CCOC(=O)N1CC2C=CC1C(C(=O)OC)=C2C(=O)OC','1'),
	(156269,3,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'DB0E56BFCDE86376-FICuS-01-8F','DB0E56BFCDE86376-FICTS-01-6E','DB0E56BFCDE86376-uuuuu-01-3E','InChI=1S/C12H17NO3/c1-3-16-12(15)13-7-9-4-5-11(13)10(6-9)8(2)14/h4-5,9-11H,3,6-7H2,1-2H3','InChIKey=LANNYJVERNANKK-UHFFFAOYSA-N','CCOC(=O)N1CC2C=CC1C(C(C)=O)C2','1'),
	(156270,0,0,'62587-49-9','Consistent with Molecular Formula','C10H14BrNO2',260.1301,NULL,'2450429842C69660-FICuS-01-1D','2450429842C69660-FICTS-01-FC','E91D68F1104ACC35-uuuuu-01-12','InChI=1S/C10H14NO2.BrH/c1-2-5-11(6-3-1)7-4-10-12-8-9-13-10;/h1-3,5-6,10H,4,7-9H2;1H/q+1;/p-1','InChIKey=NVWSVTJZSJKEBF-UHFFFAOYSA-M','[Br-].c1cc[n+](CCC2OCCO2)cc1',NULL),
	(156271,2,1,'62563-04-6','Consistent with Molecular Formula','C12H15NO6',269.2536,NULL,'68D9067C71DC9BA5-FICuS-01-72','68D9067C71DC9BA5-FICTS-01-51','C9E63BB1BC0A8E92-uuuuu-01-33','InChI=1S/C12H15NO6/c1-17-10(15)8-6-13(7-14)5-3-4-9-12(8,19-9)11(16)18-2/h6-7,9H,3-5H2,1-2H3/b8-6-','InChIKey=MDBYQYXBWZDEAL-VURMDHGXSA-N','COC(=O)/C1=C/N(C=O)CCCC2OC12C(=O)OC','1'),
	(156272,0,0,'67520-60-9','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'7B6CAB1F3E0C7C1D-FICuS-01-8D','7B6CAB1F3E0C7C1D-FICTS-01-6C','7B6CAB1F3E0C7C1D-uuuuu-01-3C','InChI=1S/C9H11NO/c1-8(2)7-10-6-4-3-5-9(10)11/h3-7H,1-2H3','InChIKey=OWTYEAIFBUEGNI-UHFFFAOYSA-N','CC(C)=Cn1ccccc1=O',NULL),
	(156273,0,1,'70987-73-4','Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'AB73610A0054D95D-FICuS-01-4B','AB73610A0054D95D-FICTS-01-2A','AB73610A0054D95D-uuuuu-01-FA','InChI=1S/C8H9NO/c1-2-6-9-7-4-3-5-8(9)10/h2-7H,1H3','InChIKey=CXYVQZUTPZAMFP-UHFFFAOYSA-N','C/C=C/n1ccccc1=O','1'),
	(156274,0,0,'65100-75-6','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'5080CC17E547174C-FICuS-01-46','5080CC17E547174C-FICTS-01-25','5080CC17E547174C-uuuuu-01-F5','InChI=1S/C9H13NO2/c1-9(2,12)7-10-6-4-3-5-8(10)11/h3-6,12H,7H2,1-2H3','InChIKey=PZNFZNHBFIYLNV-UHFFFAOYSA-N','CC(C)(O)Cn1ccccc1=O',NULL),
	(156275,1,0,'69914-20-1','No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C Cl ]','C10H14ClHgNO2',416.2691,NULL,'E2D7F30272B4BEDE-FICuS-01-83','E2D7F30272B4BEDE-FICTS-01-62','E2D7F30272B4BEDE-uuuuu-01-32','InChI=1S/C10H14NO2.ClH.Hg/c1-10(2,13-3)8-11-7-5-4-6-9(11)12;;/h4-8H,1-3H3;1H;/q;;+1/p-1','InChIKey=HHFMXZMMSHTYCO-UHFFFAOYSA-M','COC(C)(C)C([Hg]Cl)n1ccccc1=O','1'),
	(156276,0,0,'71007-55-1','Consistent with Molecular Formula','C14H14Br2O4',406.0702,NULL,'C07F94E342AB2E5C-FICuS-01-74','C07F94E342AB2E5C-FICTS-01-53','C07F94E342AB2E5C-uuuuu-01-23','InChI=1S/C14H14Br2O4/c1-8(17)20-12-7-10-9(6-11(12)19-2)4-3-5-14(15,16)13(10)18/h6-7H,3-5H2,1-2H3','InChIKey=AFHMMDQRXHYKGP-UHFFFAOYSA-N','COc1cc2c(cc1OC(C)=O)C(=O)C(Br)(Br)CCC2',NULL),
	(156277,0,0,'66883-91-8','Consistent with Molecular Formula','C15H15N3',237.3036,NULL,'E825DC5710FA39C4-FICuS-01-69','E825DC5710FA39C4-FICTS-01-48','E825DC5710FA39C4-uuuuu-01-18','InChI=1S/C15H15N3/c16-11-14(12-17)10-13-4-6-15(7-5-13)18-8-2-1-3-9-18/h4-7,10H,1-3,8-9H2','InChIKey=HLAGCEWHZAVNHG-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(N2CCCCC2)cc1',NULL),
	(156278,0,0,'66883-92-9','Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'99545F5A53A25E80-FICuS-01-50','99545F5A53A25E80-FICTS-01-2F','99545F5A53A25E80-uuuuu-01-FF','InChI=1S/C14H13N3O/c15-10-13(11-16)9-12-1-3-14(4-2-12)17-5-7-18-8-6-17/h1-4,9H,5-8H2','InChIKey=CHKTYKSOGLZPFK-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(N2CCOCC2)cc1',NULL),
	(156279,0,2,NULL,'Consistent with Molecular Formula','C12H9ClN2S',248.7295,NULL,'5E2069875A73D46D-FICuS-01-53','5E2069875A73D46D-FICTS-01-32','B6DE5BDF4EE85F7C-uuuuu-01-63','InChI=1S/C12H9ClN2S/c13-11(7-10(8-14)12(15)16)6-9-4-2-1-3-5-9/h1-7H,(H2,15,16)/b10-7+,11-6+','InChIKey=IOXAKIOTEKNKKK-NXAIOARDSA-N','N#C/C(=C\\C(Cl)=C/c1ccccc1)C(N)=S','1'),
	(156280,0,1,NULL,'Consistent with Molecular Formula','C9H7N3S',189.2344,NULL,'EFA8F47D79B07BE7-FICuS-01-97','EFA8F47D79B07BE7-FICTS-01-76','AD1F52166939F5CA-uuuuu-01-1A','InChI=1S/C9H7N3S/c10-5-8(9(11)13)4-7-2-1-3-12-6-7/h1-4,6H,(H2,11,13)/b8-4+','InChIKey=PNSDADFWVJVLIG-XBXARRHUSA-N','N#C/C(=C\\c1cccnc1)C(N)=S','1'),
	(156281,0,1,NULL,'Consistent with Molecular Formula','C18H11ClN2S',322.8113,NULL,'390761B30AF48763-FICuS-01-39','390761B30AF48763-FICTS-01-18','111B253CED8F8015-uuuuu-01-FD','InChI=1S/C18H11ClN2S/c19-17-14-7-3-1-5-12(14)16(9-11(10-20)18(21)22)13-6-2-4-8-15(13)17/h1-9H,(H2,21,22)/b11-9+','InChIKey=QGOTVEDVAIDXCC-PKNBQFBNSA-N','N#C/C(=C\\c1c2ccccc2c(Cl)c2ccccc12)C(N)=S','1'),
	(156282,0,1,'68029-46-9','Consistent with Molecular Formula','C8H6N2S2',194.2688,NULL,'08712C9BEAAAAEBB-FICuS-01-99','08712C9BEAAAAEBB-FICTS-01-78','7272380852D7D398-uuuuu-01-E5','InChI=1S/C8H6N2S2/c9-5-6(8(10)11)4-7-2-1-3-12-7/h1-4H,(H2,10,11)/b6-4+','InChIKey=JWIZEODTYIBLTL-GQCTYLIASA-N','N#C/C(=C\\c1cccs1)C(N)=S','1'),
	(156283,0,1,'68029-58-3','Consistent with Molecular Formula','C12H13N3S',231.3148,NULL,'6F06FE2A9ADBF354-FICuS-01-89','6F06FE2A9ADBF354-FICTS-01-68','6F06FE2A9ADBF354-uuuuu-01-38','InChI=1S/C12H13N3S/c1-15(2)11-5-3-9(4-6-11)7-10(8-13)12(14)16/h3-7H,1-2H3,(H2,14,16)','InChIKey=RYCMWLHJBKLTHR-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)C(N)=S)cc1','1'),
	(156284,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O3',390.4408,NULL,'BA2B7001DE6AA9E8-FICuS-01-7D','BA2B7001DE6AA9E8-FICTS-01-5C','BA2B7001DE6AA9E8-uuuuu-01-2C','InChI=1S/C22H22N4O3/c1-24(2)17-9-14-16(10-20(17)27)26(15-8-6-5-7-13(15)23-14)19-12-21(28)18(25(3)4)11-22(19)29/h5-12,23,27H,1-4H3','InChIKey=YACDTSRHYYGKSW-UHFFFAOYSA-N','CN(C)C1=CC(=O)C(N2c3ccccc3Nc3cc(N(C)C)c(O)cc32)=CC1=O',NULL),
	(156285,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'6755987D2009D897-FICuS-01-41','6755987D2009D897-FICTS-01-20','6755987D2009D897-uuuuu-01-F0','InChI=1S/C14H13N3O/c1-17(2)13-7-11-12(8-14(13)18)16-10-6-4-3-5-9(10)15-11/h3-8,18H,1-2H3','InChIKey=ZOBFSXUEDFQVAI-UHFFFAOYSA-N','CN(C)c1cc2nc3ccccc3nc2cc1O',NULL),
	(156286,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'BC3095975EA41EE1-FICuS-01-68','BC3095975EA41EE1-FICTS-01-47','BC3095975EA41EE1-uuuuu-01-17','InChI=1S/C16H15N3O2/c1-10(20)21-16-9-14-13(8-15(16)19(2)3)17-11-6-4-5-7-12(11)18-14/h4-9H,1-3H3','InChIKey=YCZKZAHZJNQJQI-UHFFFAOYSA-N','CC(=O)Oc1cc2nc3ccccc3nc2cc1N(C)C',NULL),
	(156287,0,0,'70036-32-7','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'6016C4E258370CEB-FICuS-01-53','6016C4E258370CEB-FICTS-01-32','6016C4E258370CEB-uuuuu-01-02','InChI=1S/C14H12N2O3/c1-15-9-6-11(18)13-12(14(9)19)8-5-7(17)3-4-10(8)16(13)2/h3-6,15,17H,1-2H3','InChIKey=NFSLXQJKJZHPQQ-UHFFFAOYSA-N','CNC1=CC(=O)c2c(c3cc(O)ccc3n2C)C1=O',NULL),
	(156288,0,0,'70036-40-7','Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'210B180AEAA46EB9-FICuS-01-67','210B180AEAA46EB9-FICTS-01-46','210B180AEAA46EB9-uuuuu-01-16','InChI=1S/C16H14N2O4/c1-8(19)22-9-4-5-12-10(6-9)14-15(18(12)3)13(20)7-11(17-2)16(14)21/h4-7,17H,1-3H3','InChIKey=NFAZOTWRGSLWAP-UHFFFAOYSA-N','CNC1=CC(=O)c2c(c3cc(OC(C)=O)ccc3n2C)C1=O',NULL),
	(156289,0,0,'70036-42-9','Consistent with Molecular Formula','C22H22N2O7',426.425,NULL,'86EB9FB9DEE33635-FICuS-01-88','86EB9FB9DEE33635-FICTS-01-67','86EB9FB9DEE33635-uuuuu-01-37','InChI=1S/C22H22N2O7/c1-11(25)23(5)18-10-19(30-13(3)27)21-20(22(18)31-14(4)28)16-9-15(29-12(2)26)7-8-17(16)24(21)6/h7-10H,1-6H3','InChIKey=JDADDZNUSHXEDI-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)c1c(OC(C)=O)c(N(C)C(C)=O)cc(OC(C)=O)c1n2C',NULL),
	(156290,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O2',351.7915,NULL,'3575A3E3DF19E881-FICuS-01-61','3575A3E3DF19E881-FICTS-01-40','35890406E09431CF-uuuuu-01-E8','InChI=1S/C19H13N3O2.ClH/c1-22-15-8-10(23)6-7-11(15)17-18-14(9-16(24)19(17)22)20-12-4-2-3-5-13(12)21-18;/h2-9,23-24H,1H3;1H','InChIKey=LBRWCKZNIADXTN-UHFFFAOYSA-N','Cl.Cn1c2cc(O)ccc2c2c3nc4ccccc4nc3cc(O)c21',NULL),
	(156291,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O4',399.405,NULL,'83D2B2F8936D8473-FICuS-01-56','83D2B2F8936D8473-FICTS-01-35','83D2B2F8936D8473-uuuuu-01-05','InChI=1S/C23H17N3O4/c1-12(27)29-14-8-9-15-19(10-14)26(3)23-20(30-13(2)28)11-18-22(21(15)23)25-17-7-5-4-6-16(17)24-18/h4-11H,1-3H3','InChIKey=WBBPVNHLCGVWSV-UHFFFAOYSA-N','CC(=O)Oc1ccc2c3c4nc5ccccc5nc4cc(OC(C)=O)c3n(C)c2c1',NULL),
	(156292,0,0,NULL,'Consistent with Molecular Formula','C22H18N6O9',510.419,NULL,'AED8C8B6242D28DB-FICuS-01-88','AED8C8B6242D28DB-FICTS-01-67','634557ACE6FB3B7E-uuuuu-01-2C','InChI=1S/C16H15N3O2.C6H3N3O7/c20-7-5-19-6-8-21-16-10-14-13(9-15(16)19)17-11-3-1-2-4-12(11)18-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-4,9-10,20H,5-8H2;1-2,10H','InChIKey=HEDDYMHPFDATEI-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OCCN1CCOc2cc3nc4ccccc4nc3cc21',NULL),
	(156293,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O5',378.3836,NULL,'0E8B3F1B39BB8113-FICuS-01-5F','0E8B3F1B39BB8113-FICTS-01-3E','0E8B3F1B39BB8113-uuuuu-01-0E','InChI=1S/C21H18N2O5/c1-26-17-11-13(24)10-16-20(17)22-14-6-4-5-7-15(14)23(16)12-8-18(27-2)21(25)19(9-12)28-3/h4-11,25H,1-3H3','InChIKey=ZKYRFURQSLSXJL-UHFFFAOYSA-N','COc1cc(=O)cc2n(-c3cc(OC)c(O)c(OC)c3)c3ccccc3nc1-2',NULL),
	(156294,0,0,NULL,'Consistent with Molecular Formula','C42H26N4O3',634.6924,NULL,'B508ED4BF80D6FC3-FICuS-01-89','B508ED4BF80D6FC3-FICTS-01-68','B508ED4BF80D6FC3-uuuuu-01-38','InChI=1S/C42H26N4O3/c47-38-23-34(42(49)30-16-6-4-14-28(30)38)43-31-17-7-8-18-32(31)44-41-29-15-5-3-13-27(29)39(48)24-37(41)46-35-20-10-9-19-33(35)45-40-26-12-2-1-11-25(26)21-22-36(40)46/h1-20,22-24,43H,21H2','InChIKey=IFGVHYWQYSTVSE-UHFFFAOYSA-N','O=C1C=C(Nc2ccccc2/N=C2/C(N3C4=CCc5ccccc5C4=Nc4ccccc43)=CC(=O)c3ccccc32)C(=O)c2ccccc21',NULL),
	(156295,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O2',315.3306,NULL,'35890406E09431CF-FICuS-01-39','35890406E09431CF-FICTS-01-18','35890406E09431CF-uuuuu-01-E8','InChI=1S/C19H13N3O2/c1-22-15-8-10(23)6-7-11(15)17-18-14(9-16(24)19(17)22)20-12-4-2-3-5-13(12)21-18/h2-9,23-24H,1H3','InChIKey=YJHYKKNKTBYJLQ-UHFFFAOYSA-N','Cn1c2cc(O)ccc2c2c3nc4ccccc4nc3cc(O)c21',NULL),
	(156296,2,0,NULL,'Consistent with Molecular Formula','C7H13Cl3NO3P',296.5174,NULL,'E984D0C10FE31ED6-FICuS-01-77','E984D0C10FE31ED6-FICTS-01-56','E984D0C10FE31ED6-uuuuu-01-26','InChI=1S/C7H13Cl3NO3P/c8-1-3-11(4-2-9)15(12)13-6-7(5-10)14-15/h7H,1-6H2','InChIKey=FBPDFKRQUQFZPE-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCC(CCl)O1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(156297,1,0,'33664-93-6','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'21445D96F63D88A9-FICuS-01-57','21445D96F63D88A9-FICTS-01-36','21445D96F63D88A9-uuuuu-01-06','InChI=1S/C11H13NO2/c1-11(2)9(12-10(13)14-11)8-6-4-3-5-7-8/h3-7,9H,1-2H3,(H,12,13)','InChIKey=HSQRCAULDOQKPF-UHFFFAOYSA-N','CC1(C)OC(=O)NC1c1ccccc1','1'),
	(156298,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O3',361.8273,'NYBOMYCIN DERIV\nNybomycin deriv. hydrochloride\n2H,4H-Oxazolo[5,4,3-ij]pyrido[3,2-g]quinoline-4,10(11H)-dione, 8-[(dimethylamino)methyl]-6,11-dimethyl-, monohydrochloride','5A869CEB3601B89F-FICuS-01-71','5A869CEB3601B89F-FICTS-01-50','5A7A3B0E098C61D1-uuuuu-01-0E','InChI=1S/C18H19N3O3.ClH/c1-10-5-15(23)21-9-24-18-16-13(7-12(10)17(18)21)11(8-19(2)3)6-14(22)20(16)4;/h5-7H,8-9H2,1-4H3;1H','InChIKey=FALWMIAEJSRSFM-UHFFFAOYSA-N','Cc1cc(=O)n2c3c(c4c(cc13)c(CN(C)C)cc(=O)n4C)OC2.Cl',NULL),
	(156299,6,0,'58484-20-1','Consistent with Molecular Formula','C9H16ClN3O7',313.6943,'Replaced CAS registry number(s): 59092-02-3\nscyllo-Inositol, 1-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-1-deoxy-','036089FFA36EA96C-FICuS-01-6F','036089FFA36EA96C-FICTS-01-4E','036089FFA36EA96C-uuuuu-01-1E','InChI=1S/C9H16ClN3O7/c10-1-2-13(12-20)9(19)11-3-4(14)6(16)8(18)7(17)5(3)15/h3-8,14-18H,1-2H2,(H,11,19)','InChIKey=DKSKVMFAIUVFEW-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1C(O)C(O)C(O)C(O)C1O','1'),
	(156300,6,0,'4933-84-0','Consistent with Molecular Formula','C6H14ClNO5',215.6333,NULL,'D65314AD04D0841B-FICuS-01-4A','D65314AD04D0841B-FICTS-01-29','D6AFB3483B5D5D55-uuuuu-01-29','InChI=1S/C6H13NO5.ClH/c7-1-2(8)4(10)6(12)5(11)3(1)9;/h1-6,8-12H,7H2;1H','InChIKey=ZIXPBLLUBGYJGK-UHFFFAOYSA-N','Cl.NC1C(O)C(O)C(O)C(O)C1O','1'),
	(156301,6,0,'29973-19-1','Consistent with Molecular Formula','C18H25NO11',431.3956,NULL,'9E895F2797F74610-FICuS-01-52','9E895F2797F74610-FICTS-01-31','9E895F2797F74610-uuuuu-01-01','InChI=1S/C18H25NO11/c1-7(20)19-13-14(26-8(2)21)16(28-10(4)23)18(30-12(6)25)17(29-11(5)24)15(13)27-9(3)22/h13-18H,1-6H3,(H,19,20)','InChIKey=HUIJQCXRTYJHCQ-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(156302,6,0,'58484-19-8','Consistent with Molecular Formula','C9H17ClN2O6',284.6961,NULL,'4EDDA08B4947D044-FICuS-01-67','4EDDA08B4947D044-FICTS-01-46','4EDDA08B4947D044-uuuuu-01-16','InChI=1S/C9H17ClN2O6/c10-1-2-11-9(18)12-3-4(13)6(15)8(17)7(16)5(3)14/h3-8,13-17H,1-2H2,(H2,11,12,18)','InChIKey=GKXZYBWIPXPBDB-UHFFFAOYSA-N','O=C(NCCCl)NC1C(O)C(O)C(O)C(O)C1O','1'),
	(156303,5,0,'57649-26-0','Consistent with Molecular Formula','C22H22O9',430.4104,NULL,'42FFE9FB295A005B-FICuS-01-77','42FFE9FB295A005B-FICTS-01-56','42FFE9FB295A005B-uuuuu-01-26','InChI=1S/C22H22O9/c23-17-18(30-21(24)27-11-14-7-3-1-4-8-14)16-13-26-20(29-16)19(17)31-22(25)28-12-15-9-5-2-6-10-15/h1-10,16-20,23H,11-13H2','InChIKey=ITMZNFHKZRDUHH-UHFFFAOYSA-N','O=C(OCc1ccccc1)OC1C2COC(O2)C(OC(=O)OCc2ccccc2)C1O','1'),
	(156304,5,0,'26528-57-4','Consistent with Molecular Formula','C23H24O11S',508.496,NULL,'1FCEBFD2984964CE-FICuS-01-94','1FCEBFD2984964CE-FICTS-01-73','1FCEBFD2984964CE-uuuuu-01-43','InChI=1S/C23H24O11S/c1-35(26,27)34-19-18(32-22(24)29-12-15-8-4-2-5-9-15)17-14-28-21(31-17)20(19)33-23(25)30-13-16-10-6-3-7-11-16/h2-11,17-21H,12-14H2,1H3','InChIKey=QEROIDJFLDZQHP-UHFFFAOYSA-N','CS(=O)(=O)OC1C(OC(=O)OCc2ccccc2)C2COC(O2)C1OC(=O)OCc1ccccc1','1'),
	(156305,4,0,NULL,'Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'ED5F70DD897C64DD-FICuS-01-97','ED5F70DD897C64DD-FICTS-01-76','ED5F70DD897C64DD-uuuuu-01-46','InChI=1S/C7H15NO2/c1-4-2-5(9)7(8)6(10)3-4/h4-7,9-10H,2-3,8H2,1H3','InChIKey=OKNIRZAKBRUYHY-UHFFFAOYSA-N','CC1CC(O)C(N)C(O)C1','1'),
	(156306,4,0,NULL,'Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'1AA83D1A1A033559-FICuS-01-46','1AA83D1A1A033559-FICTS-01-25','1AA83D1A1A033559-uuuuu-01-F5','InChI=1S/C7H13NO4/c1-4-2-5(9)7(8(11)12)6(10)3-4/h4-7,9-10H,2-3H2,1H3','InChIKey=IDEMDLBQWIWGAV-UHFFFAOYSA-N','CC1CC(O)C([N+](=O)[O-])C(O)C1','1'),
	(156307,4,0,NULL,'Consistent with Molecular Formula','C10H19ClN2O3',250.7247,NULL,'6A830E2552CD5E6A-FICuS-01-64','6A830E2552CD5E6A-FICTS-01-43','6A830E2552CD5E6A-uuuuu-01-13','InChI=1S/C10H19ClN2O3/c1-6-4-7(14)9(8(15)5-6)13-10(16)12-3-2-11/h6-9,14-15H,2-5H2,1H3,(H2,12,13,16)','InChIKey=WJQKJONITMBPHB-UHFFFAOYSA-N','CC1CC(O)C(NC(=O)NCCCl)C(O)C1','1'),
	(156308,4,0,'74729-55-8','Consistent with Molecular Formula','C10H18ClN3O4',279.7229,'Urea, N-(2-chloroethyl)-N\'-(2,6-dihydroxy-4-methylcyclohexyl)-N-nitroso-, (1.alpha.,2.beta.,4.beta.,6.beta.)-','1B944D48AE9E6F8F-FICuS-01-89','1B944D48AE9E6F8F-FICTS-01-68','7EF66ED09DCEC5A5-uuuuu-01-50','InChI=1S/C10H18ClN3O4/c1-6-4-7(15)9(8(16)5-6)12-10(17)14(13-18)3-2-11/h6-9,15-16H,2-5H2,1H3,(H,12,17)/t6-,7+,8-,9-','InChIKey=KFECAZUQVXZGCG-WKALFLHCSA-N','CC1CC(O)C(NC(=O)N(CCCl)N=O)C(O)C1','1'),
	(156309,4,0,NULL,'Consistent with Molecular Formula','C21H21ClN4O5S',476.9337,NULL,'52F7167A5A65F3E1-FICuS-01-5A','52F7167A5A65F3E1-FICTS-01-39','52F7167A5A65F3E1-uuuuu-01-09','InChI=1S/C21H21ClN4O5S/c1-11-4-6-12(7-5-11)32(27,28)24-15-8-13(22)16-19-25(15)9-14-17-18(31-21(2,3)30-17)20(29-14)26(19)10-23-16/h4-8,10,14,17-18,20H,9H2,1-3H3/b24-15+','InChIKey=WEDDPDUOEPNCGL-BUVRLJJBSA-N','Cc1ccc(S(=O)(=O)/N=c2\\cc(Cl)c3ncn4c3n2CC2OC4C3OC(C)(C)OC23)cc1','1'),
	(156310,4,0,NULL,'Consistent with Molecular Formula','C12H17N5O8S2',423.415,NULL,'A2E8697199033E55-FICuS-01-45','A2E8697199033E55-FICTS-01-24','A2E8697199033E55-uuuuu-01-F4','InChI=1S/C12H17N5O8S2/c1-26(19,20)24-8-6(3-18)23-12(9(8)25-27(2,21)22)17-5-16-7-10(13)14-4-15-11(7)17/h4-6,8-9,12,18H,3H2,1-2H3,(H2,13,14,15)','InChIKey=GSNQWXQKUIANAD-UHFFFAOYSA-N','CS(=O)(=O)OC1C(CO)OC(n2cnc3c(N)ncnc32)C1OS(C)(=O)=O','1'),
	(156311,3,0,'91296-11-6','Consistent with Molecular Formula','C11H14ClN5O2',283.7169,NULL,'F5767E161A491CF2-FICuS-01-5D','F5767E161A491CF2-FICTS-01-3C','F5767E161A491CF2-uuuuu-01-0C','InChI=1S/C11H14ClN5O2/c12-9-8-10(16-11(13)15-9)17(4-14-8)6-1-5(3-18)7(19)2-6/h4-7,18-19H,1-3H2,(H2,13,15,16)','InChIKey=KMURQHWZQUUEGV-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(C3CC(O)C(CO)C3)c2n1','1'),
	(156312,2,0,'64801-58-7','Consistent with Molecular Formula','C24H27N9O8',569.5328,'L-Aspartic acid, N-[N-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-L-.gamma.-glutamyl]-','F6FE883BB957EE0F-FICuS-01-9A','F6FE883BB957EE0F-FICTS-01-79','F6FE883BB957EE0F-uuuuu-01-49','InChI=1S/C24H27N9O8/c1-33(10-12-9-27-20-18(28-12)19(25)31-24(26)32-20)13-4-2-11(3-5-13)21(37)30-14(22(38)39)6-7-16(34)29-15(23(40)41)8-17(35)36/h2-5,9,14-15H,6-8,10H2,1H3,(H,29,34)(H,30,37)(H,35,36)(H,38,39)(H,40,41)(H4,25,26,27,31,32)','InChIKey=XYYCIYYWAVAWDS-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)NC(CC(=O)O)C(=O)O)C(=O)O)cc1','1'),
	(156313,2,0,NULL,'Consistent with Molecular Formula','C14H26N4O2',282.385,'Ethanediamide, N,N\'-bis[3-(2-methyl-1-aziridinyl)propyl]-','535AD650F8138EC8-FICuS-01-5E','535AD650F8138EC8-FICTS-01-3D','535AD650F8138EC8-uuuuu-01-0D','InChI=1S/C14H26N4O2/c1-11-9-17(11)7-3-5-15-13(19)14(20)16-6-4-8-18-10-12(18)2/h11-12H,3-10H2,1-2H3,(H,15,19)(H,16,20)','InChIKey=VORZTEBIHJFOLS-UHFFFAOYSA-N','CC1CN1CCCNC(=O)C(=O)NCCCN1CC1C','1'),
	(156314,0,0,NULL,'Consistent with Molecular Formula','C16H22N4O2',302.3754,'1,2-Benzenedicarboxamide, N,N\'-bis[2-(1-aziridinyl)ethyl]-','FEF95B2CFF9FFADF-FICuS-01-D9','FEF95B2CFF9FFADF-FICTS-01-B8','FEF95B2CFF9FFADF-uuuuu-01-88','InChI=1S/C16H22N4O2/c21-15(17-5-7-19-9-10-19)13-3-1-2-4-14(13)16(22)18-6-8-20-11-12-20/h1-4H,5-12H2,(H,17,21)(H,18,22)','InChIKey=PRQFDBKILBPVQQ-UHFFFAOYSA-N','O=C(NCCN1CC1)c1ccccc1C(=O)NCCN1CC1',NULL),
	(156315,0,1,NULL,'Consistent with Molecular Formula','C10H13ClN2O3',244.6773,NULL,'4DDE9A875D81A87C-FICuS-01-86','4DDE9A875D81A87C-FICTS-01-65','CF0BDE73FF2EDEB2-uuuuu-01-64','InChI=1S/C8H9ClN2O.C2H4O2/c9-7-3-1-6(2-4-7)8(5-10)11-12;1-2(3)4/h1-4,12H,5,10H2;1H3,(H,3,4)/b11-8+;','InChIKey=BFHCGQMFBNOURI-YGCVIUNWSA-N','CC(=O)O.NC/C(=N\\O)c1ccc(Cl)cc1','1'),
	(156316,2,0,NULL,'Consistent with Molecular Formula','C20H22?ClN7O7',507.8895,NULL,'A1183F59C43062BE-FICuS-01-52','A1183F59C43062BE-FICTS-01-31','A1183F59C43062BE-uuuuu-01-01','InChI=1S/C20H21N7O7.ClH/c21-19-24-15-14(17(31)25-19)27-11(7-22-15)8-26(20(27)34)10-3-1-9(2-4-10)16(30)23-12(18(32)33)5-6-13(28)29;/h1-4,11-12H,5-8H2,(H,23,30)(H,28,29)(H,32,33)(H4,21,22,24,25,31);1H','InChIKey=ZEKPWTVDBPJVJM-UHFFFAOYSA-N','*.Cl.Nc1nc2c(c(=O)[nH]1)N1C(=O)N(c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)CC1CN2','1'),
	(156317,0,0,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'7C42966CD14872CB-FICuS-01-5E','1B5A641307322C21-FICTS-01-01','7C42966CD14872CB-uuuuu-01-0D','InChI=1S/C9H9NO3/c11-9(6-10-12)13-7-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=JAFDLCNEIRQQCI-UHFFFAOYSA-N','O=NCC(=O)OCc1ccccc1',NULL),
	(156318,0,0,NULL,'Consistent with Molecular Formula','C10H9BrO3',257.0833,NULL,'3B5C69F706CB15FC-FICuS-01-7A','3B5C69F706CB15FC-FICTS-01-59','3B5C69F706CB15FC-uuuuu-01-29','InChI=1S/C10H9BrO3/c11-6-9(12)10(13)14-7-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=LMOLAERNKHNYLV-UHFFFAOYSA-N','O=C(CBr)C(=O)OCc1ccccc1',NULL),
	(156319,0,1,'64957-15-9','Consistent with Molecular Formula','C6H10N2O3',158.1566,NULL,'7215999F181776E0-FICuS-01-3A','35F18CDFCAC75692-FICTS-01-5E','7215999F181776E0-uuuuu-01-E9','InChI=1S/C6H10N2O3/c1-2-11-6(10)4-3-5(9)8-7/h3-4H,2,7H2,1H3,(H,8,9)','InChIKey=NXCZBIXOWYJRGD-UHFFFAOYSA-N','CCOC(=O)/C=C/C(=O)NN','1'),
	(156320,1,1,'69164-83-6','Consistent with Molecular Formula','C10H17N3O7S',323.3202,NULL,'875F6051B40ACD9A-FICuS-01-65','718F923D6E288318-FICTS-01-27','875F6051B40ACD9A-uuuuu-01-14','InChI=1S/C10H17N3O7S/c1-2-20-9(15)4-3-8(14)12-13-21(18,19)6-5-7(11)10(16)17/h3-4,7,13H,2,5-6,11H2,1H3,(H,12,14)(H,16,17)','InChIKey=JBKIBOMUZMVXJP-UHFFFAOYSA-N','CCOC(=O)/C=C/C(=O)NNS(=O)(=O)CCC(N)C(=O)O','1'),
	(156321,6,0,NULL,'Consistent with Molecular Formula','C29H32O7',492.5676,NULL,'F4EF09148630E669-FICuS-01-55','F4EF09148630E669-FICTS-01-34','F4EF09148630E669-uuuuu-01-04','InChI=1S/C29H32O7/c1-3-32-28(2)35-26-25(31)24(30)23(34-27(26)36-28)19-33-29(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22/h4-18,23-27,30-31H,3,19H2,1-2H3','InChIKey=ROLYREVEODSZNZ-UHFFFAOYSA-N','CCOC1(C)OC2OC(COC(c3ccccc3)(c3ccccc3)c3ccccc3)C(O)C(O)C2O1','1'),
	(156322,0,1,NULL,'Consistent with Molecular Formula','C15H20N2O5',308.3334,NULL,'F5FA789B51FCAD1B-FICuS-01-9A','F5FA789B51FCAD1B-FICTS-01-79','F5FA789B51FCAD1B-uuuuu-01-49','InChI=1S/C15H20N2O5/c1-5-20-12(18)9-8-11-16-13(15(19)22-7-3)10(4)14(17-11)21-6-2/h8-9H,5-7H2,1-4H3','InChIKey=XBBLSDOUPPHKIA-UHFFFAOYSA-N','CCOC(=O)/C=C/c1nc(OCC)c(C)c(C(=O)OCC)n1','1'),
	(156323,1,0,'27486-88-0','Consistent with Molecular Formula','C45H46N2O2S',678.9306,NULL,'37DF919709063AE4-FICuS-01-51','37DF919709063AE4-FICTS-01-30','77C70B0BBE8A4ED9-uuuuu-01-38','InChI=1S/C41H35NO2S.C4H11N/c43-39(44)38(42-40(32-19-7-1-8-20-32,33-21-9-2-10-22-33)34-23-11-3-12-24-34)31-45-41(35-25-13-4-14-26-35,36-27-15-5-16-28-36)37-29-17-6-18-30-37;1-3-5-4-2/h1-30,38,42H,31H2,(H,43,44);5H,3-4H2,1-2H3','InChIKey=KDZHSXHLDXEGGC-UHFFFAOYSA-N','CCNCC.O=C(O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(156324,0,1,'64660-84-0','Consistent with Molecular Formula','C30H58O2',450.787,'9-Tetradecenoic acid, hexadecyl ester, (Z)-','CF91EB688C2AFD74-FICuS-01-92','CF91EB688C2AFD74-FICTS-01-71','89BAA715C180F5D5-uuuuu-01-18','InChI=1S/C30H58O2/c1-3-5-7-9-11-13-15-16-17-19-21-23-25-27-29-32-30(31)28-26-24-22-20-18-14-12-10-8-6-4-2/h10,12H,3-9,11,13-29H2,1-2H3/b12-10+','InChIKey=DYIOQMKBBPSAFY-ZRDIBKRKSA-N','CCCC/C=C/CCCCCCCC(=O)OCCCCCCCCCCCCCCCC','1'),
	(156325,4,0,'30100-83-5','Consistent with Molecular Formula','C9H14N2O6',246.2194,NULL,'E9E2214A3D3D8640-FICuS-01-54','E9E2214A3D3D8640-FICTS-01-33','E9E2214A3D3D8640-uuuuu-01-03','InChI=1S/C9H14N2O6/c12-3-4-6(14)7(15)8(17-4)11-2-1-5(13)10-9(11)16/h4,6-8,12,14-15H,1-3H2,(H,10,13,16)','InChIKey=ZPTBLXKRQACLCR-UHFFFAOYSA-N','O=C1CCN(C2OC(CO)C(O)C2O)C(=O)N1','1'),
	(156326,5,0,NULL,'Consistent with Molecular Formula','C11H19N3O6',289.2876,NULL,'6D2ACB923C14BCE7-FICuS-01-80','6D2ACB923C14BCE7-FICTS-01-5F','6D2ACB923C14BCE7-uuuuu-01-2F','InChI=1S/C11H19N3O6/c1-5(16)12-7-2-3-14(11(19)13-7)10-9(18)8(17)6(4-15)20-10/h6-10,15,17-18H,2-4H2,1H3,(H,12,16)(H,13,19)','InChIKey=CMUXGIMVWLDAER-UHFFFAOYSA-N','CC(=O)NC1CCN(C2OC(CO)C(O)C2O)C(=O)N1','1'),
	(156327,6,0,'66678-33-9','Consistent with Molecular Formula','C28H32ClNO11',594.0139,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-8-(methoxyacetyl)-, hydrochloride, (8S-cis)-','BD153447DF85CB5B-FICuS-01-78','BD153447DF85CB5B-FICTS-01-57','EB56742218D380BB-uuuuu-01-03','InChI=1S/C28H31NO11.ClH/c1-11-23(31)14(29)7-18(39-11)40-16-9-28(36,17(30)10-37-2)8-13-20(16)27(35)22-21(25(13)33)24(32)12-5-4-6-15(38-3)19(12)26(22)34;/h4-6,11,14,16,18,23,31,33,35-36H,7-10,29H2,1-3H3;1H/t11?,14?,16-,18?,23?,28-;/m0./s1','InChIKey=NFAUERLESUWLDV-IBOVKBSISA-N','COCC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(156328,6,0,NULL,'Consistent with Molecular Formula','C28H26F3NO11',609.5087,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-1,6,8,11-tetrahydroxy-10-[[2,3,6-trideoxy-3-[(trifluoroacetyl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, (8S-cis)-','92028A751B6D1311-FICuS-01-2C','87EBFD65874C2357-FICTS-01-48','FAF83548A0FF3336-uuuuu-01-1B','InChI=1S/C28H26F3NO11/c1-9-21(35)13(32-26(40)28(29,30)31)6-16(42-9)43-15-8-27(41,10(2)33)7-12-18(15)25(39)20-19(23(12)37)22(36)11-4-3-5-14(34)17(11)24(20)38/h3-5,9,13,15-16,21,34-35,37,39,41H,6-8H2,1-2H3,(H,32,40)/t9?,13?,15-,16?,21?,27-/m0/s1','InChIKey=ZACGCIJOSAVHQF-DZIDEHKGSA-N','CC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(NC(=O)C(F)(F)F)C(O)C(C)O2)C1)C(=O)c1c(O)cccc1C3=O','1'),
	(156329,6,0,'52794-97-5','Consistent with Molecular Formula','C26H28ClNO10',549.9609,'Carubicin hydrochloride\nCAMINOMYCIN HYDROCHLORIDE\nCarminomycin hydrochloride\nKarminomycin hydrochloride\n5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-1,6,8,11-tetrahydroxy-, hydrochloride (8S-cis)-\n5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-1,6,8,11-tetrahydroxy-, hydrochloride, (8S-cis)-','DD90DA0E4A04B871-FICuS-01-6D','DD90DA0E4A04B871-FICTS-01-4C','BCF43152CF362200-uuuuu-01-F6','InChI=1S/C26H27NO10.ClH/c1-9-21(30)13(27)6-16(36-9)37-15-8-26(35,10(2)28)7-12-18(15)25(34)20-19(23(12)32)22(31)11-4-3-5-14(29)17(11)24(20)33;/h3-5,9,13,15-16,21,29-30,32,34-35H,6-8,27H2,1-2H3;1H/t9?,13?,15-,16?,21?,26-;/m0./s1','InChIKey=WYVYEIZFAUXWKW-TTYSTUCBSA-N','CC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(O)cccc1C3=O.Cl','1'),
	(156330,6,0,NULL,'Consistent with Molecular Formula','C28H29ClN2O9S',605.0581,NULL,'BA155456A0C6D153-FICuS-01-4B','99863AB8EF0CCC22-FICTS-01-5C','BAE9F3B39F4B081D-uuuuu-01-37','InChI=1S/C28H28N2O9S.ClH/c1-11-23(31)14(29)6-18(38-11)39-16-8-28(36,17-9-40-10-30-17)7-13-20(16)27(35)22-21(25(13)33)24(32)12-4-3-5-15(37-2)19(12)26(22)34;/h3-5,9-11,14,16,18,23,31,33,35-36H,6-8,29H2,1-2H3;1H','InChIKey=RRIFVASVGDQNRU-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(c1cscn1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(156331,6,0,NULL,'Consistent with Molecular Formula','C33H32ClN3O9S',682.1435,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-8-[2-(4-pyridinyl)-4-thiazolyl]-, monohydrochloride, (8S-cis)-','533E7335E8DFC1D5-FICuS-01-6D','B104211AD2034D0B-FICTS-01-15','2FAFDB58C020FBAD-uuuuu-01-4A','InChI=1S/C33H31N3O9S.ClH/c1-14-27(37)18(34)10-22(44-14)45-20-12-33(42,21-13-46-32(36-21)15-6-8-35-9-7-15)11-17-24(20)31(41)26-25(29(17)39)28(38)16-4-3-5-19(43-2)23(16)30(26)40;/h3-9,13-14,18,20,22,27,37,39,41-42H,10-12,34H2,1-2H3;1H/t14?,18?,20-,22?,27?,3','InChIKey=XMTMUYGKWQPAAF-PAMQHEOOSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(c1csc(-c2ccncc2)n1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(156332,0,0,'67026-12-4','Consistent with Molecular Formula','C14H22N6O3',322.3662,'Dioxadet\n2,2-Dimethyl-5-(4,6-diaziridinyl-2-s-triazinylamino)-m-dioxane-5-methanol\n2,2-Dimethyl-5-(4,6-diaziridinyl-2-S-triazinylamino)-m-dioxane-5-methanol\nm-Dioxane-5-methanol, 2,2-dimethyl-5-(4,6-diaziridinyl-2-S-triazinylamino)-\nm-Dioxane-5-methanol, 2,2-dimethyl-5-(4,6-diaziridinyl-2-s-triazinylamino)-\ns-Triazine, 4,6-diaziridinyl-2-(2,2-dimethyl-5-hydroxymethyl-m-dioxan-5-ylamino)-\nS-Triazine, 4,6-diaziridinyl-2-(2,2-dimethyl-5-hydroxymethyl-m-dioxan-5-ylamino)-\nWLN: T6O COTJ B1 B1 E1Q EM- BT6N CN ENJ D- AT3NTJ& F- AT3NTJ\n1,3-Dioxane-5-methanol, 5-[[4,6-bis(1-aziridinyl)-1,3,5-triazin-2-yl]amino]-2,2-dimethyl-','7491EDFE11521306-FICuS-01-43','7491EDFE11521306-FICTS-01-22','7491EDFE11521306-uuuuu-01-F2','InChI=1S/C14H22N6O3/c1-13(2)22-8-14(7-21,9-23-13)18-10-15-11(19-3-4-19)17-12(16-10)20-5-6-20/h21H,3-9H2,1-2H3,(H,15,16,17,18)','InChIKey=QKBGEGKCGLXDSG-UHFFFAOYSA-N','CC1(C)OCC(CO)(Nc2nc(N3CC3)nc(N3CC3)n2)CO1',NULL),
	(156333,0,3,'62562-88-3','Consistent with Molecular Formula','C24H23NO4',389.45,NULL,'3ACFC8B76933872B-FICuS-01-70','3ACFC8B76933872B-FICTS-01-4F','4A2D705799D178A1-uuuuu-01-FC','InChI=1S/C24H23NO4/c1-28-23(26)20-15-9-10-16-25(17-21(20)24(27)29-2)22(18-11-5-3-6-12-18)19-13-7-4-8-14-19/h3-15,17,22H,16H2,1-2H3/b10-9-,20-15+,21-17+','InChIKey=YXKGVFOFOHVSEW-GTRWNYTOSA-N','COC(=O)C1=C/C=C\\CN(C(c2ccccc2)c2ccccc2)/C=C\\1C(=O)OC','1'),
	(156334,2,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'1840C18B97FB1982-FICuS-01-4E','1840C18B97FB1982-FICTS-01-2D','18BC666EA876C0CC-uuuuu-01-2A','InChI=1S/C14H19NO2.ClH/c1-11(13-8-10-17-14(13)16)15-9-7-12-5-3-2-4-6-12;/h2-6,11,13,15H,7-10H2,1H3;1H','InChIKey=AXINXSKGGGNQLU-UHFFFAOYSA-N','CC(NCCc1ccccc1)C1CCOC1=O.Cl','1'),
	(156335,0,0,'1861-49-0','Consistent with Molecular Formula','C12H13BrO2S2',333.2575,NULL,'6DB0D1BEF0D3A906-FICuS-01-7C','6DB0D1BEF0D3A906-FICTS-01-5B','6DB0D1BEF0D3A906-uuuuu-01-2B','InChI=1S/C12H13BrO2S2/c1-8(2)15-12(16)17-7-11(14)9-3-5-10(13)6-4-9/h3-6,8H,7H2,1-2H3','InChIKey=BMIIVAPFHMDSKU-UHFFFAOYSA-N','CC(C)OC(=S)SCC(=O)c1ccc(Br)cc1',NULL),
	(156336,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O2S',197.2112,NULL,'CE3644DD4D9490E0-FICuS-01-6B','46C1D2B834FB1B6E-FICTS-01-51','CE3644DD4D9490E0-uuuuu-01-1A','InChI=1S/C7H7N3O2S/c1-12-7-9-5(11)4(3-8)6(10-7)13-2/h1-2H3,(H,9,10,11)','InChIKey=NYICXGOHUUJMKN-UHFFFAOYSA-N','COc1nc(SC)c(C#N)c(=O)[nH]1',NULL),
	(156337,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O3S2',232.2718,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-[bis(methylthio)methylene]-','8B5A2241EB275974-FICuS-01-49','8B5A2241EB275974-FICTS-01-28','8B5A2241EB275974-uuuuu-01-F8','InChI=1S/C7H8N2O3S2/c1-13-6(14-2)3-4(10)8-7(12)9-5(3)11/h1-2H3,(H2,8,9,10,11,12)','InChIKey=DJJUCEQHHGXTGX-UHFFFAOYSA-N','CSC(SC)=C1C(=O)NC(=O)NC1=O',NULL),
	(156338,0,0,'18133-22-7','Consistent with Molecular Formula','C18H27?ClN10O3',466.9295,NULL,'5D9B1D376D7FC4AD-FICuS-01-8D','5D9B1D376D7FC4AD-FICTS-01-6C','5D9B1D376D7FC4AD-uuuuu-01-3C','InChI=1S/C18H26N10O3.ClH/c1-27-9-11(6-12(27)16(30)23-4-3-14(19)20)26-17(31)13-5-10(8-28(13)2)25-15(29)7-24-18(21)22;/h5-6,8-9H,3-4,7H2,1-2H3,(H3,19,20)(H,23,30)(H,25,29)(H,26,31)(H4,21,22,24);1H','InChIKey=FSOYOTWCAMRRGU-UHFFFAOYSA-N','*.Cl.Cn1cc(NC(=O)c2cc(NC(=O)CNC(=N)N)cn2C)cc1C(=O)NCCC(=N)N',NULL),
	(156339,0,0,'74671-13-9','Consistent with Molecular Formula','C24H33?ClN12O4',589.0557,NULL,'F28FD1D5983E065D-FICuS-01-73','F28FD1D5983E065D-FICTS-01-52','F28FD1D5983E065D-uuuuu-01-22','InChI=1S/C24H32N12O4.ClH/c1-34-11-14(7-16(34)21(38)29-5-4-19(25)26)32-23(40)18-8-15(12-36(18)3)33-22(39)17-6-13(10-35(17)2)31-20(37)9-30-24(27)28;/h6-8,10-12H,4-5,9H2,1-3H3,(H3,25,26)(H,29,38)(H,31,37)(H,32,40)(H,33,39)(H4,27,28,30);1H','InChIKey=TXUFRXAOGULFER-UHFFFAOYSA-N','*.Cl.Cn1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)CNC(=N)N)cn3C)cn2C)cc1C(=O)NCCC(=N)N',NULL),
	(156340,3,1,'57884-47-6','Consistent with Molecular Formula','C5H11NO5',165.1456,NULL,'3FC8E4B897591D07-FICuS-01-68','3FC8E4B897591D07-FICTS-01-47','9F472998C58585D0-uuuuu-01-02','InChI=1S/C5H11NO5/c7-2-4(9)5(10)3(8)1-6-11/h1,3-5,7-11H,2H2/b6-1-','InChIKey=OKDOWAAKOUUJPX-BHQIHCQQSA-N','OCC(O)C(O)C(O)/C=N\\O','1'),
	(156341,3,1,NULL,'Consistent with Molecular Formula','C6H9NO6',191.1402,NULL,'928AB24286650460-FICuS-01-28','CB7788AF8DCEC211-FICTS-01-6B','928AB24286650460-uuuuu-01-D7','InChI=1S/C6H9NO6/c8-1-2(9)5-3(7-12)4(10)6(11)13-5/h2,4-5,8-10,12H,1H2/b7-3-','InChIKey=CFSJSCNRKOSTIL-CLTKARDFSA-N','O=C1OC(C(O)CO)/C(=N\\O)C1O','1'),
	(156342,3,0,'32677-00-2','Consistent with Molecular Formula','C5H11NO6',181.145,NULL,'1DF0D374391A5A0E-FICuS-01-5D','336C04E6EE42D82C-FICTS-01-45','1DF0D374391A5A0E-uuuuu-01-0C','InChI=1S/C5H11NO6/c7-1-2(8)3(9)4(10)5(11)6-12/h2-4,7-10,12H,1H2,(H,6,11)','InChIKey=AGVYHANDLPZRFS-UHFFFAOYSA-N','O=C(NO)C(O)C(O)C(O)CO','1'),
	(156343,4,0,'24758-69-8','Consistent with Molecular Formula','C6H13NO7',211.1712,NULL,'B0074448C11B8046-FICuS-01-2D','52275C3EDD83E935-FICTS-01-3F','B0074448C11B8046-uuuuu-01-DC','InChI=1S/C6H13NO7/c8-1-2(9)3(10)4(11)5(12)6(13)7-14/h2-5,8-12,14H,1H2,(H,7,13)','InChIKey=RMRPUORFNOLLGJ-UHFFFAOYSA-N','O=C(NO)C(O)C(O)C(O)C(O)CO','1'),
	(156344,0,1,'69830-26-8','Consistent with Molecular Formula','C11H8IN3OS',357.1682,NULL,'866A10667331EBEC-FICuS-01-56','AA9D8B6B7679B0D6-FICTS-01-60','866A10667331EBEC-uuuuu-01-05','InChI=1S/C11H8IN3OS/c12-8-3-1-2-7(6-8)4-5-9-10(16)13-11(17)15-14-9/h1-6H,(H2,13,15,16,17)','InChIKey=WCMNSCJJXIIRLY-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]nc1/C=C/c1cccc(I)c1','1'),
	(156345,0,1,'69830-25-7','Consistent with Molecular Formula','C11H8IN3O2',341.1076,NULL,'62F5490AF0C045AD-FICuS-01-5F','64568800453234AB-FICTS-01-03','62F5490AF0C045AD-uuuuu-01-0E','InChI=1S/C11H8IN3O2/c12-8-3-1-2-7(6-8)4-5-9-10(16)13-11(17)15-14-9/h1-6H,(H2,13,15,16,17)','InChIKey=INPYGTBUBZJFMA-UHFFFAOYSA-N','O=c1[nH]nc(/C=C/c2cccc(I)c2)c(=O)[nH]1','1'),
	(156346,0,2,'69830-31-5','Consistent with Molecular Formula','C13H11N3OS',257.3094,NULL,'F62A70F7AE384A80-FICuS-01-68','16A75B81F95D861A-FICTS-01-3D','F62A70F7AE384A80-uuuuu-01-17','InChI=1S/C13H11N3OS/c17-12-11(15-16-13(18)14-12)9-5-4-8-10-6-2-1-3-7-10/h1-9H,(H2,14,16,17,18)','InChIKey=ASEGLZCXEPBKGX-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]nc1/C=C/C=C/c1ccccc1','1'),
	(156347,0,2,'69830-30-4','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'FB9318DDEC97B869-FICuS-01-8D','F5B8E8629850EC7E-FICTS-01-5A','FB9318DDEC97B869-uuuuu-01-3C','InChI=1S/C13H11N3O2/c17-12-11(15-16-13(18)14-12)9-5-4-8-10-6-2-1-3-7-10/h1-9H,(H2,14,16,17,18)','InChIKey=SSSQDTZXAYQNIG-UHFFFAOYSA-N','O=c1[nH]nc(/C=C/C=C/c2ccccc2)c(=O)[nH]1','1'),
	(156348,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N3O7P',464.1981,NULL,'111604ED0279D12C-FICuS-01-39','111604ED0279D12C-FICTS-01-18','111604ED0279D12C-uuuuu-01-E8','InChI=1S/C16H16Cl2N3O7P/c17-9-11-19(12-10-18)29(26,27-15-5-1-13(2-6-15)20(22)23)28-16-7-3-14(4-8-16)21(24)25/h1-8H,9-12H2','InChIKey=KXDQQHTUGMYWPA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OP(=O)(Oc2ccc([N+](=O)[O-])cc2)N(CCCl)CCCl)cc1',NULL),
	(156349,0,0,NULL,'Consistent with Molecular Formula','C15H20ClN3',277.7961,NULL,'263B4ED0059ECF8B-FICuS-01-77','263B4ED0059ECF8B-FICTS-01-56','263B4ED0059ECF8B-uuuuu-01-26','InChI=1S/C15H20ClN3/c1-5-17-9-13-10(2)18-14-7-6-11(19(3)4)8-12(14)15(13)16/h6-8,17H,5,9H2,1-4H3','InChIKey=ZUFRPRBXHAIGGZ-UHFFFAOYSA-N','CCNCc1c(C)nc2ccc(N(C)C)cc2c1Cl',NULL),
	(156350,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O2',301.3876,NULL,'16153E9344932D11-FICuS-01-24','8280853813F328ED-FICTS-01-20','16153E9344932D11-uuuuu-01-D3','InChI=1S/C17H23N3O2/c1-5-20(6-2)10-15-11(3)18-16-8-7-13(19-12(4)21)9-14(16)17(15)22/h7-9H,5-6,10H2,1-4H3,(H,18,22)(H,19,21)','InChIKey=HDOKWGNPIKVSEX-UHFFFAOYSA-N','CCN(CC)Cc1c(C)[nH]c2ccc(NC(C)=O)cc2c1=O',NULL),
	(156351,1,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'89580245466345D4-FICuS-01-24','89580245466345D4-FICTS-01-03','89580245466345D4-uuuuu-01-D3','InChI=1S/C11H13NO3/c1-8(14)10(7-13)11(15)12-9-5-3-2-4-6-9/h2-6,10,13H,7H2,1H3,(H,12,15)','InChIKey=MMVNVFYHZORNJJ-UHFFFAOYSA-N','CC(=O)C(CO)C(=O)Nc1ccccc1','1'),
	(156352,0,0,NULL,'Consistent with Molecular Formula','C18H26N4O',314.4296,NULL,'4E53226C33B26ADE-FICuS-01-5F','4E53226C33B26ADE-FICTS-01-3E','4E53226C33B26ADE-uuuuu-01-0E','InChI=1S/C18H26N4O/c1-13-16(12-22-9-7-21(4)8-10-22)18(23)15-11-14(20(2)3)5-6-17(15)19-13/h5-6,11H,7-10,12H2,1-4H3,(H,19,23)','InChIKey=WJZHXZWUXAJCRO-UHFFFAOYSA-N','Cc1nc2ccc(N(C)C)cc2c(O)c1CN1CCN(C)CC1',NULL),
	(156353,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2S2',344.4456,NULL,'77242063D65CEB4C-FICuS-01-56','77242063D65CEB4C-FICTS-01-35','77242063D65CEB4C-uuuuu-01-05','InChI=1S/C17H16N2O2S2/c1-3-21-16(20)18-12-6-9-14-15(10-12)23-17(19-14)22-13-7-4-11(2)5-8-13/h4-10H,3H2,1-2H3,(H,18,20)','InChIKey=FTULSJWSPDDNGH-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2nc(Sc3ccc(C)cc3)sc2c1',NULL),
	(156354,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2S2',364.8639,NULL,'551619684B9ADAA4-FICuS-01-5A','551619684B9ADAA4-FICTS-01-39','551619684B9ADAA4-uuuuu-01-09','InChI=1S/C16H13ClN2O2S2/c1-2-21-15(20)18-11-5-8-13-14(9-11)23-16(19-13)22-12-6-3-10(17)4-7-12/h3-9H,2H2,1H3,(H,18,20)','InChIKey=AMNADWIXFLTXEV-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2nc(Sc3ccc(Cl)cc3)sc2c1',NULL),
	(156355,0,1,'24632-47-1','Consistent with Molecular Formula','C12H17N5O4',295.2974,'NP\nNifurpipone\nRec 15-0122\nRec 15 0122\n5-Nitro-2-furaldehyde 4-methylpiperazinoacethydrazone\n5-Nitro-2-furaldehyde N\'-methylpiperazinoacethydrazone\n5-Nitro-2-furfuraldehyde-N\'-methyl-N-piperazinoacethydrazone\n1-Piperazineacetic acid, 4-methyl-, [(5-nitro-2-furanyl)methylene]hydrazide\n1-Piperazineacetic acid, 4-methyl-, (5-nitrofurfurylidene)hydrazide','3D4CCE3A4018D77E-FICuS-01-75','3D4CCE3A4018D77E-FICTS-01-54','3D4CCE3A4018D77E-uuuuu-01-24','InChI=1S/C12H17N5O4/c1-15-4-6-16(7-5-15)9-11(18)14-13-8-10-2-3-12(21-10)17(19)20/h2-3,8H,4-7,9H2,1H3,(H,14,18)','InChIKey=FHHFNHFFCVLLHX-UHFFFAOYSA-N','CN1CCN(CC(=O)N/N=C/c2ccc([N+](=O)[O-])o2)CC1','1'),
	(156356,0,0,'69241-91-4','Consistent with Molecular Formula','C16H16O5S',320.3594,NULL,'CE9CEDB88599D35E-FICuS-01-9E','CE9CEDB88599D35E-FICTS-01-7D','CE9CEDB88599D35E-uuuuu-01-4D','InChI=1S/C16H16O5S/c1-19-11-6-4-10(5-7-11)9-22-13-8-12(17)15(20-2)16(21-3)14(13)18/h4-8H,9H2,1-3H3','InChIKey=XNNLMRYNVZSTEK-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCc2ccc(OC)cc2)=CC1=O',NULL),
	(156357,0,2,'68160-32-7','Consistent with Molecular Formula','C25H38O5',418.5722,NULL,'BD23D7B2673697BB-FICuS-01-6B','BD23D7B2673697BB-FICTS-01-4A','BD23D7B2673697BB-uuuuu-01-1A','InChI=1S/C25H38O5/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(26)23(28)25(30-3)24(29-2)22(20)27/h8-9,11-12,26H,4-7,10,13-19H2,1-3H3','InChIKey=IDBMSGLMMAFELF-UHFFFAOYSA-N','CCCCC/C=C/C/C=C/CCCCCCCC1=C(O)C(=O)C(OC)=C(OC)C1=O','1'),
	(156358,2,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'1840C18B97FB1982-FICuS-01-4E','1840C18B97FB1982-FICTS-01-2D','18BC666EA876C0CC-uuuuu-01-2A','InChI=1S/C14H19NO2.ClH/c1-11(13-8-10-17-14(13)16)15-9-7-12-5-3-2-4-6-12;/h2-6,11,13,15H,7-10H2,1H3;1H','InChIKey=AXINXSKGGGNQLU-UHFFFAOYSA-N','CC(NCCc1ccccc1)C1CCOC1=O.Cl','1'),
	(156359,0,0,'58359-79-8','Consistent with Molecular Formula','C26H20F3O4P',484.4106,NULL,'16FB7D52C5791A8B-FICuS-01-6C','16FB7D52C5791A8B-FICTS-01-4B','34DFBC59931BE946-uuuuu-01-21','InChI=1S/C24H19O2P.C2HF3O2/c25-19-16-17-23(26)24(18-19)27(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22;3-2(4,5)1(6)7/h1-18H,(H-,25,26);(H,6,7)','InChIKey=PRQALTUESZNTOB-UHFFFAOYSA-N','O=C([O-])C(F)(F)F.Oc1ccc(O)c([P+](c2ccccc2)(c2ccccc2)c2ccccc2)c1',NULL),
	(156360,0,0,'28735-21-9','Consistent with Molecular Formula','C4H5N3S',127.1636,NULL,'F6CD496E8558E8A3-FICuS-01-7D','F6CD496E8558E8A3-FICTS-01-5C','F6CD496E8558E8A3-uuuuu-01-2C','InChI=1S/C4H5N3S/c1-8-4-5-2-3-6-7-4/h2-3H,1H3','InChIKey=NFHGWQLAJYTULJ-UHFFFAOYSA-N','CSc1nccnn1',NULL),
	(156361,0,0,'27531-67-5','Consistent with Molecular Formula','C4H5N3O2',127.1024,NULL,'24F1C85B6F3FE656-FICuS-01-71','24F1C85B6F3FE656-FICTS-01-50','24F1C85B6F3FE656-uuuuu-01-20','InChI=1S/C4H5N3O2/c1-9-4-5-2-3-7(8)6-4/h2-3H,1H3','InChIKey=KGTNKCIYPGMSCQ-UHFFFAOYSA-N','COc1ncc[n+]([O-])n1',NULL),
	(156362,1,0,'67488-98-6','Consistent with Molecular Formula','C20H20O5',340.375,NULL,'51AA64B7E5A28833-FICuS-01-55','51AA64B7E5A28833-FICTS-01-34','51AA64B7E5A28833-uuuuu-01-04','InChI=1S/C20H20O5/c1-24-19(22)18(20(23)25-2)16(14-9-5-3-6-10-14)13-17(21)15-11-7-4-8-12-15/h3-12,16,18H,13H2,1-2H3','InChIKey=OEVOEEJXYIQEKP-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(156363,4,0,'40919-31-1','Consistent with Molecular Formula','C29H23N3O9',557.5154,NULL,'DBFC66CD5CDB5ACB-FICuS-01-C2','DBFC66CD5CDB5ACB-FICTS-01-A1','DBFC66CD5CDB5ACB-uuuuu-01-71','InChI=1S/C29H23N3O9/c33-26(19-10-4-1-5-11-19)38-18-22-23(40-27(34)20-12-6-2-7-13-20)24(41-28(35)21-14-8-3-9-15-21)25(39-22)31-16-17-32(37)30-29(31)36/h1-17,22-25H,18H2','InChIKey=QKHVECNFTGXDFP-UHFFFAOYSA-N','O=C(OCC1OC(n2cc[n+]([O-])nc2=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(156364,0,0,'56157-92-7','Consistent with Molecular Formula','C7H6Cl2O2S',225.0892,NULL,'739B8911DCA8BEA6-FICuS-01-7D','739B8911DCA8BEA6-FICTS-01-5C','739B8911DCA8BEA6-uuuuu-01-2C','InChI=1S/C7H6Cl2O2S/c1-5-4-6(8)2-3-7(5)12(9,10)11/h2-4H,1H3','InChIKey=DTMRZJATPXTPSM-UHFFFAOYSA-N','Cc1cc(Cl)ccc1S(=O)(=O)Cl',NULL),
	(156365,0,0,'25300-27-0','Consistent with Molecular Formula','C7H6ClFO2S',208.6346,NULL,'E4340A508D9880C9-FICuS-01-4E','E4340A508D9880C9-FICTS-01-2D','E4340A508D9880C9-uuuuu-01-FD','InChI=1S/C7H6ClFO2S/c1-5-4-6(8)2-3-7(5)12(9,10)11/h2-4H,1H3','InChIKey=OQXCXFBISRKCOG-UHFFFAOYSA-N','Cc1cc(Cl)ccc1S(=O)(=O)F',NULL),
	(156366,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a1) connected atoms =[ ]','C5H5?Cl2N5Pd3S',557.294,'(Thioguanidine)5Pd3Cl2 H\nPalladate(1-), pentakis(2-amino-1,9-dihydro-6H-purine-6-thionato)dichlorotri-, hydrogen','7CCD756DE47D40AA-FICuS-01-88','7CCD756DE47D40AA-FICTS-01-67','7CCD756DE47D40AA-uuuuu-01-37','InChI=1S/C5H5N5S.2ClH.3Pd/c6-5-9-3-2(4(11)10-5)7-1-8-3;;;;;/h1H,(H4,6,7,8,9,10,11);2*1H;;;/q;;;3*+2/p-2','InChIKey=QTVBSMOHZWAGHI-UHFFFAOYSA-L','*.Nc1nc2nc[n-]c2c(=S)[nH]1.[Cl-].[Cl-].[H+].[Pd+2].[Pd+2].[Pd+2]',NULL),
	(156367,0,0,NULL,'Consistent with Molecular Formula','C7H13N5S',199.2732,'1,2,4-Thiadiazol-5(2H)-one, 3-(1-piperidinyl), hydrazone','E691C831CFDF2EBB-FICuS-01-99','E691C831CFDF2EBB-FICTS-01-78','E691C831CFDF2EBB-uuuuu-01-48','InChI=1S/C7H13N5S/c8-10-7-9-6(11-13-7)12-4-2-1-3-5-12/h1-5,8H2,(H,9,10,11)','InChIKey=UWUNVKVAXYLSHQ-UHFFFAOYSA-N','NNc1nc(N2CCCCC2)ns1',NULL),
	(156368,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN3S',239.7221,NULL,'0EBDB086F702A074-FICuS-01-5D','0EBDB086F702A074-FICTS-01-3C','0EBDB086F702A074-uuuuu-01-0C','InChI=1S/C10H10ClN3S/c1-2-14(8-6-4-3-5-7-8)10-12-9(11)15-13-10/h3-7H,2H2,1H3','InChIKey=PMPONDYPNXSQCH-UHFFFAOYSA-N','CCN(c1ccccc1)c1nsc(Cl)n1',NULL),
	(156369,0,0,NULL,'Consistent with Molecular Formula','C12H22ClN3S',275.8389,NULL,'E537CB2D9A33A367-FICuS-01-67','E537CB2D9A33A367-FICTS-01-46','E537CB2D9A33A367-uuuuu-01-16','InChI=1S/C12H22ClN3S/c1-3-5-7-9-16(10-8-6-4-2)12-14-11(13)17-15-12/h3-10H2,1-2H3','InChIKey=PQYYMPIRZKVZGQ-UHFFFAOYSA-N','CCCCCN(CCCCC)c1nsc(Cl)n1',NULL),
	(156370,0,0,NULL,'Consistent with Molecular Formula','C14H26ClN3S',303.8925,NULL,'4CD4E415BCEB2053-FICuS-01-6B','4CD4E415BCEB2053-FICTS-01-4A','4CD4E415BCEB2053-uuuuu-01-1A','InChI=1S/C14H26ClN3S/c1-3-5-7-9-11-18(12-10-8-6-4-2)14-16-13(15)19-17-14/h3-12H2,1-2H3','InChIKey=ZSILIZSRBGAOGE-UHFFFAOYSA-N','CCCCCCN(CCCCCC)c1nsc(Cl)n1',NULL),
	(156371,0,0,NULL,'Consistent with Molecular Formula','C14H11N3S2',285.381,NULL,'E357943FF92541A4-FICuS-01-51','E357943FF92541A4-FICTS-01-30','E357943FF92541A4-uuuuu-01-00','InChI=1S/C14H11N3S2/c18-14-15-13(16-19-14)17(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H,15,16,18)','InChIKey=VXJUBRGALDXXBW-UHFFFAOYSA-N','Sc1nc(N(c2ccccc2)c2ccccc2)ns1',NULL),
	(156372,0,0,NULL,'Consistent with Molecular Formula','C15H28N4S',296.473,NULL,'8EA0B7BF019DA97B-FICuS-01-87','8EA0B7BF019DA97B-FICTS-01-66','8EA0B7BF019DA97B-uuuuu-01-36','InChI=1S/C15H28N4S/c1-3-5-10-18(11-6-4-2)14-16-15(20-17-14)19-12-8-7-9-13-19/h3-13H2,1-2H3','InChIKey=SXHJCVAFARJMLV-UHFFFAOYSA-N','CCCCN(CCCC)c1nsc(N2CCCCC2)n1',NULL),
	(156373,0,0,NULL,'Consistent with Molecular Formula','C14H26N4OS',298.4456,NULL,'4C0A0D5C22AB7433-FICuS-01-53','4C0A0D5C22AB7433-FICTS-01-32','4C0A0D5C22AB7433-uuuuu-01-02','InChI=1S/C14H26N4OS/c1-3-5-7-17(8-6-4-2)13-15-14(20-16-13)18-9-11-19-12-10-18/h3-12H2,1-2H3','InChIKey=MDAWQHMFAQZWLM-UHFFFAOYSA-N','CCCCN(CCCC)c1nsc(N2CCOCC2)n1',NULL),
	(156374,0,0,NULL,'Consistent with Molecular Formula','C8H16N4S',200.3012,NULL,'A1EAA6B47FD5A7F7-FICuS-01-97','A1EAA6B47FD5A7F7-FICTS-01-76','A1EAA6B47FD5A7F7-uuuuu-01-46','InChI=1S/C8H16N4S/c1-3-5-12(6-4-2)8-10-7(9)13-11-8/h3-6H2,1-2H3,(H2,9,10,11)','InChIKey=QFUVLGUOBHNPTR-UHFFFAOYSA-N','CCCN(CCC)c1nsc(N)n1',NULL),
	(156375,0,1,'54207-44-2','Consistent with Molecular Formula','C5H13N3O',131.1772,NULL,'48B298D3C3342392-FICuS-01-3C','F12ACEB604BB53C6-FICTS-01-59','48B298D3C3342392-uuuuu-01-EB','InChI=1S/C5H13N3O/c1-3-8(4-2)5(6)7-9/h9H,3-4H2,1-2H3,(H2,6,7)','InChIKey=SGLNAYCOTOUZOA-UHFFFAOYSA-N','CCN(CC)/C(N)=N/O','1'),
	(156376,0,1,'29044-29-9','Consistent with Molecular Formula','C9H21N3O',187.2844,NULL,'44A2814C4F7B0347-FICuS-01-43','6129AB5083AE517B-FICTS-01-30','44A2814C4F7B0347-uuuuu-01-F2','InChI=1S/C9H21N3O/c1-3-5-7-12(8-6-4-2)9(10)11-13/h13H,3-8H2,1-2H3,(H2,10,11)','InChIKey=WEANSTPNMSNOIE-UHFFFAOYSA-N','CCCCN(CCCC)/C(N)=N/O','1'),
	(156377,0,1,NULL,'Consistent with Molecular Formula','C13H29N3O',243.3916,NULL,'3BC1F41F404272E7-FICuS-01-50','FF5C7D084AA114F8-FICTS-01-57','3BC1F41F404272E7-uuuuu-01-FF','InChI=1S/C13H29N3O/c1-3-5-7-9-11-16(13(14)15-17)12-10-8-6-4-2/h17H,3-12H2,1-2H3,(H2,14,15)','InChIKey=SDOLWCQIXIBWOX-UHFFFAOYSA-N','CCCCCCN(CCCCCC)/C(N)=N/O','1'),
	(156378,0,1,'29044-21-1','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'D53E6ACBF3FE82E9-FICuS-01-A0','03F2EC36F2ACD6C7-FICTS-01-62','D53E6ACBF3FE82E9-uuuuu-01-4F','InChI=1S/C13H13N3O/c14-13(15-17)16(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,17H,(H2,14,15)','InChIKey=FYUXITNDNVYQFL-UHFFFAOYSA-N','N/C(=N\\O)N(c1ccccc1)c1ccccc1','1'),
	(156379,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl2O2S2',355.3368,'Benzene, 1,4-bis[[(2-chloroethyl)thio]methyl]-2,5-dimethoxy-','A61806067D3E4571-FICuS-01-37','A61806067D3E4571-FICTS-01-16','A61806067D3E4571-uuuuu-01-E6','InChI=1S/C14H20Cl2O2S2/c1-17-13-7-12(10-20-6-4-16)14(18-2)8-11(13)9-19-5-3-15/h7-8H,3-6,9-10H2,1-2H3','InChIKey=VBNUTVCZXRIIMT-UHFFFAOYSA-N','COc1cc(CSCCCl)c(OC)cc1CSCCCl',NULL),
	(156380,0,0,NULL,'Consistent with Molecular Formula','C16H20Cl2O4S2',411.3576,'1,4-Benzenediol, 2,5-bis[[(2-chloroethyl)thio]methyl]-, diacetate','C7E3152FC7B5D8C5-FICuS-01-7C','C7E3152FC7B5D8C5-FICTS-01-5B','C7E3152FC7B5D8C5-uuuuu-01-2B','InChI=1S/C16H20Cl2O4S2/c1-11(19)21-15-7-14(10-24-6-4-18)16(22-12(2)20)8-13(15)9-23-5-3-17/h7-8H,3-6,9-10H2,1-2H3','InChIKey=RNGRGMTUCOYONF-UHFFFAOYSA-N','CC(=O)Oc1cc(CSCCCl)c(OC(C)=O)cc1CSCCCl',NULL),
	(156381,0,0,'64981-78-8','Consistent with Molecular Formula','C12H14N2OS2',266.3754,NULL,'398057E88D02BA7F-FICuS-01-62','398057E88D02BA7F-FICTS-01-41','398057E88D02BA7F-uuuuu-01-11','InChI=1S/C12H14N2OS2/c1-3-14(12(16)17-4-2)11-13-9-7-5-6-8-10(9)15-11/h5-8H,3-4H2,1-2H3','InChIKey=SUEFTOLVWFBEFX-UHFFFAOYSA-N','CCSC(=S)N(CC)c1nc2ccccc2o1',NULL),
	(156382,0,0,'66802-35-5','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'611FD6520ECEA84C-FICuS-01-73','611FD6520ECEA84C-FICTS-01-52','611FD6520ECEA84C-uuuuu-01-22','InChI=1S/C17H14O4/c1-11(12-6-5-7-13(10-12)21-2)16(18)14-8-3-4-9-15(14)17(19)20/h3-10H,1H2,2H3,(H,19,20)','InChIKey=QXRQWWAVCKDFJN-UHFFFAOYSA-N','C=C(C(=O)c1ccccc1C(=O)O)c1cccc(OC)c1',NULL),
	(156383,0,0,'69776-36-9','Consistent with Molecular Formula','C21H20INO4',477.2978,NULL,'E6369DA34ABEACAC-FICuS-01-A0','E6369DA34ABEACAC-FICTS-01-7F','DEE79C0E47D6C0F4-uuuuu-01-3E','InChI=1S/C21H20NO4.HI/c1-12-15-8-18(24-3)17(23-2)7-14(15)10-22-5-4-13-6-19-20(26-11-25-19)9-16(13)21(12)22;/h6-10H,4-5,11H2,1-3H3;1H/q+1;/p-1','InChIKey=NAAROFZUAGWEQH-UHFFFAOYSA-M','COc1cc2c[n+]3c(c(C)c2cc1OC)-c1cc2c(cc1CC3)OCO2.[I-]',NULL),
	(156384,2,0,'60734-46-5','Consistent with Molecular Formula','C21H23NO4',353.417,NULL,'DEDAD0231C149563-FICuS-01-5E','DEDAD0231C149563-FICTS-01-3D','DEDAD0231C149563-uuuuu-01-0D','InChI=1S/C21H23NO4/c1-12-15-8-18(24-3)17(23-2)7-14(15)10-22-5-4-13-6-19-20(26-11-25-19)9-16(13)21(12)22/h6-9,12,21H,4-5,10-11H2,1-3H3','InChIKey=WBOKFUREGOQWPZ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C)C1c3cc4c(cc3CCN1C2)OCO4','1'),
	(156385,2,0,'60734-47-6','Consistent with Molecular Formula','C21H23NO4',353.417,NULL,'DEDAD0231C149563-FICuS-01-5E','DEDAD0231C149563-FICTS-01-3D','DEDAD0231C149563-uuuuu-01-0D','InChI=1S/C21H23NO4/c1-12-15-8-18(24-3)17(23-2)7-14(15)10-22-5-4-13-6-19-20(26-11-25-19)9-16(13)21(12)22/h6-9,12,21H,4-5,10-11H2,1-3H3','InChIKey=WBOKFUREGOQWPZ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C)C1c3cc4c(cc3CCN1C2)OCO4','1'),
	(156386,2,0,'60734-45-4','Consistent with Molecular Formula','C21H23NO5',369.4164,'6H-Benzo[g]-1,3-benzodioxolo[5,6-a]quinolizine-13-methanol, 5,8,13,13a-tetrahydro-10,11-dimethoxy-, trans-','74CD0907A315B9AC-FICuS-01-62','74CD0907A315B9AC-FICTS-01-41','5744DDF97B1A8824-uuuuu-01-12','InChI=1S/C21H23NO5/c1-24-17-6-13-9-22-4-3-12-5-19-20(27-11-26-19)8-15(12)21(22)16(10-23)14(13)7-18(17)25-2/h5-8,16,21,23H,3-4,9-11H2,1-2H3/t16-,21-/m1/s1','InChIKey=LITCEGNIEIZOID-IIBYNOLFSA-N','COc1cc2c(cc1OC)C(CO)C1c3cc4c(cc3CCN1C2)OCO4','1'),
	(156387,2,0,'60734-44-3','Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'5744DDF97B1A8824-FICuS-01-63','5744DDF97B1A8824-FICTS-01-42','5744DDF97B1A8824-uuuuu-01-12','InChI=1S/C21H23NO5/c1-24-17-6-13-9-22-4-3-12-5-19-20(27-11-26-19)8-15(12)21(22)16(10-23)14(13)7-18(17)25-2/h5-8,16,21,23H,3-4,9-11H2,1-2H3','InChIKey=LITCEGNIEIZOID-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CO)C1c3cc4c(cc3CCN1C2)OCO4','1'),
	(156388,2,0,'60734-40-9','Consistent with Molecular Formula','C21H19NO7',397.3836,NULL,'FE3FA6935D23FF46-FICuS-01-82','FE3FA6935D23FF46-FICTS-01-61','FE3FA6935D23FF46-uuuuu-01-31','InChI=1S/C21H19NO7/c1-26-14-7-12-13(8-15(14)27-2)20(23)22-4-3-10-5-16-17(29-9-28-16)6-11(10)19(22)18(12)21(24)25/h5-8,18-19H,3-4,9H2,1-2H3,(H,24,25)','InChIKey=YVZNWMLYFZMRGB-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C(=O)O)C1c3cc4c(cc3CCN1C2=O)OCO4','1'),
	(156389,2,0,'60734-41-0','Consistent with Molecular Formula','C21H19NO7',397.3836,NULL,'FE3FA6935D23FF46-FICuS-01-82','FE3FA6935D23FF46-FICTS-01-61','FE3FA6935D23FF46-uuuuu-01-31','InChI=1S/C21H19NO7/c1-26-14-7-12-13(8-15(14)27-2)20(23)22-4-3-10-5-16-17(29-9-28-16)6-11(10)19(22)18(12)21(24)25/h5-8,18-19H,3-4,9H2,1-2H3,(H,24,25)','InChIKey=YVZNWMLYFZMRGB-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C(=O)O)C1c3cc4c(cc3CCN1C2=O)OCO4','1'),
	(156390,2,0,'60734-42-1','Consistent with Molecular Formula','C22H21NO7',411.4104,NULL,'F6679E2558BBB312-FICuS-01-5E','F6679E2558BBB312-FICTS-01-3D','F6679E2558BBB312-uuuuu-01-0D','InChI=1S/C22H21NO7/c1-26-15-8-13-14(9-16(15)27-2)21(24)23-5-4-11-6-17-18(30-10-29-17)7-12(11)20(23)19(13)22(25)28-3/h6-9,19-20H,4-5,10H2,1-3H3','InChIKey=HPTPTUZAMJLCMK-UHFFFAOYSA-N','COC(=O)C1c2cc(OC)c(OC)cc2C(=O)N2CCc3cc4c(cc3C12)OCO4','1'),
	(156391,2,0,'60734-43-2','Consistent with Molecular Formula','C22H21NO7',411.4104,NULL,'F6679E2558BBB312-FICuS-01-5E','F6679E2558BBB312-FICTS-01-3D','F6679E2558BBB312-uuuuu-01-0D','InChI=1S/C22H21NO7/c1-26-15-8-13-14(9-16(15)27-2)21(24)23-5-4-11-6-17-18(30-10-29-17)7-12(11)20(23)19(13)22(25)28-3/h6-9,19-20H,4-5,10H2,1-3H3','InChIKey=HPTPTUZAMJLCMK-UHFFFAOYSA-N','COC(=O)C1c2cc(OC)c(OC)cc2C(=O)N2CCc3cc4c(cc3C12)OCO4','1'),
	(156392,0,0,'64618-25-3','Consistent with Molecular Formula','C18H22ClN3O4',379.8425,'1H-Pyrrole-3,4-dimethanol, 1-(4-chlorophenyl)-2,5-dimethyl-, bis(methylcarbamate) (ester)','D1AA0B0795679AB7-FICuS-01-65','D1AA0B0795679AB7-FICTS-01-44','D1AA0B0795679AB7-uuuuu-01-14','InChI=1S/C18H22ClN3O4/c1-11-15(9-25-17(23)20-3)16(10-26-18(24)21-4)12(2)22(11)14-7-5-13(19)6-8-14/h5-8H,9-10H2,1-4H3,(H,20,23)(H,21,24)','InChIKey=OQZVQAADFRFCRU-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(C)n(-c2ccc(Cl)cc2)c1C',NULL),
	(156393,0,0,'64618-22-0','Consistent with Molecular Formula','C19H25N3O4',359.4242,'1H-Pyrrole-3,4-dimethanol, 2,5-dimethyl-1-(4-methylphenyl)-, bis(methylcarbamate) (ester)','E6DEE890708CB08B-FICuS-01-7F','E6DEE890708CB08B-FICTS-01-5E','E6DEE890708CB08B-uuuuu-01-2E','InChI=1S/C19H25N3O4/c1-12-6-8-15(9-7-12)22-13(2)16(10-25-18(23)20-4)17(14(22)3)11-26-19(24)21-5/h6-9H,10-11H2,1-5H3,(H,20,23)(H,21,24)','InChIKey=OPMPYIAENZLUMK-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(C)n(-c2ccc(C)cc2)c1C',NULL),
	(156394,0,0,'64618-20-8','Consistent with Molecular Formula','C20H27N3O5',389.4504,'1H-Pyrrole-3,4-dimethanol, 1-(4-ethoxyphenyl)-2,5-dimethyl-, bis(methylcarbamate) (ester)','06D0E3E5F862D0CA-FICuS-01-71','06D0E3E5F862D0CA-FICTS-01-50','06D0E3E5F862D0CA-uuuuu-01-20','InChI=1S/C20H27N3O5/c1-6-26-16-9-7-15(8-10-16)23-13(2)17(11-27-19(24)21-4)18(14(23)3)12-28-20(25)22-5/h7-10H,6,11-12H2,1-5H3,(H,21,24)(H,22,25)','InChIKey=JTAIGTLXDFUPLB-UHFFFAOYSA-N','CCOc1ccc(-n2c(C)c(COC(=O)NC)c(COC(=O)NC)c2C)cc1',NULL),
	(156395,0,0,'64618-24-2','Consistent with Molecular Formula','C18H22FN3O4',363.3879,'1H-Pyrrole-3,4-dimethanol, 1-(4-fluorophenyl)-2,5-dimethyl-, bis(methylcarbamate) (ester)','AAA21C1C1B95E835-FICuS-01-6A','AAA21C1C1B95E835-FICTS-01-49','AAA21C1C1B95E835-uuuuu-01-19','InChI=1S/C18H22FN3O4/c1-11-15(9-25-17(23)20-3)16(10-26-18(24)21-4)12(2)22(11)14-7-5-13(19)6-8-14/h5-8H,9-10H2,1-4H3,(H,20,23)(H,21,24)','InChIKey=NCIZRAFWXRLBKF-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(C)n(-c2ccc(F)cc2)c1C',NULL),
	(156396,0,0,'64618-57-1','Consistent with Molecular Formula','C22H31N3O4',401.5046,'1H-Pyrrole-3,4-dimethanol, 1-(4-butylphenyl)-2,5-dimethyl-, bis(methylcarbamate) (ester)\n1H-Pyrrole-3,4-dimethanol, 1-(4-butylphenyl)-2,5-dimethyl-,bis(methylcarbamate) (ester)','604A39DCF6E38F7F-FICuS-01-84','604A39DCF6E38F7F-FICTS-01-63','604A39DCF6E38F7F-uuuuu-01-33','InChI=1S/C22H31N3O4/c1-6-7-8-17-9-11-18(12-10-17)25-15(2)19(13-28-21(26)23-4)20(16(25)3)14-29-22(27)24-5/h9-12H,6-8,13-14H2,1-5H3,(H,23,26)(H,24,27)','InChIKey=OJPMBLRAELYHST-UHFFFAOYSA-N','CCCCc1ccc(-n2c(C)c(COC(=O)NC)c(COC(=O)NC)c2C)cc1',NULL),
	(156397,0,0,'64618-26-4','Consistent with Molecular Formula','C18H22BrN3O4',424.2935,'1H-Pyrrole-3,4-dimethanol, 1-(4-bromophenyl)-2,5-dimethyl-, bis(methylcarbamate) (ester)','BAD779A5CB4F72F6-FICuS-01-8F','BAD779A5CB4F72F6-FICTS-01-6E','BAD779A5CB4F72F6-uuuuu-01-3E','InChI=1S/C18H22BrN3O4/c1-11-15(9-25-17(23)20-3)16(10-26-18(24)21-4)12(2)22(11)14-7-5-13(19)6-8-14/h5-8H,9-10H2,1-4H3,(H,20,23)(H,21,24)','InChIKey=NOXVZSNBOAHZRU-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(C)n(-c2ccc(Br)cc2)c1C',NULL),
	(156398,0,0,'64618-27-5','Consistent with Molecular Formula','C18H21Cl2N3O4',414.2876,'1H-Pyrrole-3,4-dimethanol, 1-(3,4-dichlorophenyl)-2,5-dimethyl-, bis(methylcarbamate) (ester)','1256DBA55A4A6E8D-FICuS-01-73','1256DBA55A4A6E8D-FICTS-01-52','1256DBA55A4A6E8D-uuuuu-01-22','InChI=1S/C18H21Cl2N3O4/c1-10-13(8-26-17(24)21-3)14(9-27-18(25)22-4)11(2)23(10)12-5-6-15(19)16(20)7-12/h5-7H,8-9H2,1-4H3,(H,21,24)(H,22,25)','InChIKey=XCHKYVOLLHKICV-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(C)n(-c2ccc(Cl)c(Cl)c2)c1C',NULL),
	(156399,0,0,'64618-21-9','Consistent with Molecular Formula','C19H23N3O6',389.4072,'1H-Pyrrole-3,4-dimethanol, 1-(1,3-benzodioxol-5-yl)-2,5-dimethyl-, bis(methylcarbamate) (ester)','67279F0D5947FC6F-FICuS-01-6E','67279F0D5947FC6F-FICTS-01-4D','67279F0D5947FC6F-uuuuu-01-1D','InChI=1S/C19H23N3O6/c1-11-14(8-25-18(23)20-3)15(9-26-19(24)21-4)12(2)22(11)13-5-6-16-17(7-13)28-10-27-16/h5-7H,8-10H2,1-4H3,(H,20,23)(H,21,24)','InChIKey=MGFOJLPPUZNVDA-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(C)n(-c2ccc3c(c2)OCO3)c1C',NULL),
	(156400,0,0,'64618-55-9','Consistent with Molecular Formula','C19H23NO5',345.3944,'1H-Pyrrole-3,4-dimethanol, 1-(4-methoxyphenyl)-2,5-dimethyl-, diacetate (ester)','2BB0D9A7C0858511-FICuS-01-51','2BB0D9A7C0858511-FICTS-01-30','2BB0D9A7C0858511-uuuuu-01-00','InChI=1S/C19H23NO5/c1-12-18(10-24-14(3)21)19(11-25-15(4)22)13(2)20(12)16-6-8-17(23-5)9-7-16/h6-9H,10-11H2,1-5H3','InChIKey=AHLQIIJHKZKXKQ-UHFFFAOYSA-N','COc1ccc(-n2c(C)c(COC(C)=O)c(COC(C)=O)c2C)cc1',NULL),
	(156401,0,0,'71848-04-9','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'B4C0D863791F0ACB-FICuS-01-72','24A53213319B31F2-FICTS-01-06','B4C0D863791F0ACB-uuuuu-01-21','InChI=1S/C12H16N2O3/c15-11-10(7-4-8-13-11)17-12(16)14-9-5-2-1-3-6-9/h4,7-9H,1-3,5-6H2,(H,13,15)(H,14,16)','InChIKey=AFKLYPAOMMVVAU-UHFFFAOYSA-N','O=C(NC1CCCCC1)Oc1ccc[nH]c1=O',NULL),
	(156402,0,0,'71893-69-1','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'889AA4E49092B798-FICuS-01-5D','2C1BD72409AA45D1-FICTS-01-38','889AA4E49092B798-uuuuu-01-0C','InChI=1S/C8H9NO4/c1-2-12-8(11)13-6-4-3-5-9-7(6)10/h3-5H,2H2,1H3,(H,9,10)','InChIKey=QYQPTSWIIAVPGQ-UHFFFAOYSA-N','CCOC(=O)Oc1ccc[nH]c1=O',NULL),
	(156403,0,0,'71848-01-6','Consistent with Molecular Formula','C7H8N2O3',168.1518,'2(1H)-Pyridinone, 3-[[(methylamino)carbonyl]oxy]-','5AA5833678408BFE-FICuS-01-5F','55FB99BE5325FF47-FICTS-01-57','5AA5833678408BFE-uuuuu-01-0E','InChI=1S/C7H8N2O3/c1-8-7(11)12-5-3-2-4-9-6(5)10/h2-4H,1H3,(H,8,11)(H,9,10)','InChIKey=IURQEKCYFDODQA-UHFFFAOYSA-N','CNC(=O)Oc1ccc[nH]c1=O',NULL),
	(156404,0,0,'71848-03-8','Consistent with Molecular Formula','C8H10N2O3',182.1786,'Carbamic acid, ethyl-, 1,2-dihydro-2-oxo-3-pyridinyl ester','FBEBA16D2236B0C7-FICuS-01-7B','C9A3F2221BE9D89E-FICTS-01-5D','FBEBA16D2236B0C7-uuuuu-01-2A','InChI=1S/C8H10N2O3/c1-2-9-8(12)13-6-4-3-5-10-7(6)11/h3-5H,2H2,1H3,(H,9,12)(H,10,11)','InChIKey=CNLUJDWHUYJSJZ-UHFFFAOYSA-N','CCNC(=O)Oc1ccc[nH]c1=O',NULL),
	(156405,0,0,'71848-05-0','Consistent with Molecular Formula','C11H13Cl2N3O4',322.1474,NULL,'805F891EEB4C06FF-FICuS-01-81','805F891EEB4C06FF-FICTS-01-60','805F891EEB4C06FF-uuuuu-01-30','InChI=1S/C11H13Cl2N3O4/c12-3-5-14-10(18)16-7-1-2-8(9(16)17)20-11(19)15-6-4-13/h1-2,7H,3-6H2,(H,14,18)(H,15,19)','InChIKey=MDXFMSCPXQTZNJ-UHFFFAOYSA-N','O=C(NCCCl)Oc1cccn(C(=O)NCCCl)c1=O',NULL),
	(156406,2,1,'68160-37-2','Consistent with Molecular Formula','C28H46O4S',478.729,'2,5-Cyclohexadiene-1,4-dione, 2,3-dimethoxy-5-[(3,7,11,15-tetramethyl-2-hexadecenyl)thio]-\n2,5-Cyclohexadiene-1,4-dione, 2,3-dimethoxy-5-[(3,7,11,15-tetramethyl-2-hexadecenyl)thio]-, [R-[R*,R*-(E)]]-','E7F9C3F492D0DAE9-FICuS-01-94','E7F9C3F492D0DAE9-FICTS-01-73','85B93EC16C18825B-uuuuu-01-0D','InChI=1S/C28H46O4S/c1-20(2)11-8-12-21(3)13-9-14-22(4)15-10-16-23(5)17-18-33-25-19-24(29)27(31-6)28(32-7)26(25)30/h17,19-22H,8-16,18H2,1-7H3/b23-17+','InChIKey=VLFSNJNJZBREKT-HAVVHWLPSA-N','COC1=C(OC)C(=O)C(SC/C=C(\\C)CCCC(C)CCCC(C)CCCC(C)C)=CC1=O','1'),
	(156407,0,0,'66974-73-0','Consistent with Molecular Formula','C11H14N4O',218.2578,'Benzamide, 4-[3-methyl-3-(2-propenyl)-1-triazenyl]-','EFCAC752F6697D02-FICuS-01-7F','EFCAC752F6697D02-FICTS-01-5E','EFCAC752F6697D02-uuuuu-01-2E','InChI=1S/C11H14N4O/c1-3-8-15(2)14-13-10-6-4-9(5-7-10)11(12)16/h3-7H,1,8H2,2H3,(H2,12,16)/b14-13-','InChIKey=KHOKERCIFUVQPA-YPKPFQOOSA-N','C=CCN(C)/N=N/c1ccc(C(N)=O)cc1',NULL),
	(156408,0,0,'59708-25-7','Consistent with Molecular Formula','C12H18N4O',234.3004,'Benzamide, p-(3-tert-butyl-3-methyl-1-triazeno)-','D84DAA010274702F-FICuS-01-4A','D84DAA010274702F-FICTS-01-29','D84DAA010274702F-uuuuu-01-F9','InChI=1S/C12H18N4O/c1-12(2,3)16(4)15-14-10-7-5-9(6-8-10)11(13)17/h5-8H,1-4H3,(H2,13,17)/b15-14-','InChIKey=RSUSQJVKCMVSIG-PFONDFGASA-N','CN(/N=N/c1ccc(C(N)=O)cc1)C(C)(C)C',NULL),
	(156409,0,0,'66974-78-5','Consistent with Molecular Formula','C10H14N4O2',222.2462,'Benzamide, 3-(3,3-dimethyl-1-triazenyl)-4-methoxy-','67219680E77C88E7-FICuS-01-50','67219680E77C88E7-FICTS-01-2F','67219680E77C88E7-uuuuu-01-FF','InChI=1S/C10H14N4O2/c1-14(2)13-12-8-6-7(10(11)15)4-5-9(8)16-3/h4-6H,1-3H3,(H2,11,15)/b13-12-','InChIKey=DGNRILCIMHRIOR-SEYXRHQNSA-N','COc1ccc(C(N)=O)cc1/N=N/N(C)C',NULL),
	(156410,0,0,'59708-19-9','Consistent with Molecular Formula','C10H14N4O',206.2468,'Benzamide, 4-(3-ethyl-3-methyl-1-triazenyl)-','5560D75DDCCF6D10-FICuS-01-76','5560D75DDCCF6D10-FICTS-01-55','5560D75DDCCF6D10-uuuuu-01-25','InChI=1S/C10H14N4O/c1-3-14(2)13-12-9-6-4-8(5-7-9)10(11)15/h4-7H,3H2,1-2H3,(H2,11,15)/b13-12-','InChIKey=MUAXPXOIJKSJQC-SEYXRHQNSA-N','CCN(C)/N=N/c1ccc(C(N)=O)cc1',NULL),
	(156411,0,0,'2313-85-1','Consistent with Molecular Formula','C9H12N4O',192.22,'Formamide, N-[4-(3,3-dimethyl-1-triazenyl)phenyl]-','7AC1F9A8564D05FB-FICuS-01-7B','7AC1F9A8564D05FB-FICTS-01-5A','7AC1F9A8564D05FB-uuuuu-01-2A','InChI=1S/C9H12N4O/c1-13(2)12-11-9-5-3-8(4-6-9)10-7-14/h3-7H,1-2H3,(H,10,14)/b12-11+','InChIKey=JYMLVQVXQJFHRZ-VAWYXSNFSA-N','CN(C)/N=N/c1ccc(NC=O)cc1',NULL),
	(156412,0,0,'67047-12-5','Consistent with Molecular Formula','C36H36Cl2N4O2',627.612,NULL,'4F56C0160760A41B-FICuS-01-3B','4F56C0160760A41B-FICTS-01-1A','4F56C0160760A41B-uuuuu-01-EA','InChI=1S/C36H36Cl2N4O2/c1-43-25-11-15-31-29(21-25)35(27-13-9-23(37)19-33(27)41-31)39-17-7-5-3-4-6-8-18-40-36-28-14-10-24(38)20-34(28)42-32-16-12-26(44-2)22-30(32)36/h9-16,19-22H,3-8,17-18H2,1-2H3,(H,39,41)(H,40,42)','InChIKey=PJKQWFZYJDFYFP-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCCCCCCNc3c4ccc(Cl)cc4nc4ccc(OC)cc34)c2c1',NULL),
	(156413,0,0,NULL,'Consistent with Molecular Formula','C36H38N4O2',558.7218,NULL,'759C0B98915DCD22-FICuS-01-60','759C0B98915DCD22-FICTS-01-3F','759C0B98915DCD22-uuuuu-01-0F','InChI=1S/C36H38N4O2/c1-3-21-41-25-15-17-29-33(23-25)39-31-13-7-5-11-27(31)35(29)37-19-9-10-20-38-36-28-12-6-8-14-32(28)40-34-24-26(42-22-4-2)16-18-30(34)36/h5-8,11-18,23-24H,3-4,9-10,19-22H2,1-2H3,(H,37,39)(H,38,40)','InChIKey=LTJYDTWKYZJQAJ-UHFFFAOYSA-N','CCCOc1ccc2c(NCCCCNc3c4ccccc4nc4cc(OCCC)ccc34)c3ccccc3nc2c1',NULL),
	(156414,0,0,'67003-25-2','Consistent with Molecular Formula','C36H38N4O2',558.7218,NULL,'EEE49B0B949B642F-FICuS-01-81','EEE49B0B949B642F-FICTS-01-60','EEE49B0B949B642F-uuuuu-01-30','InChI=1S/C36H38N4O2/c1-3-5-23-41-31-19-11-15-27-33(25-13-7-9-17-29(25)39-35(27)31)37-21-22-38-34-26-14-8-10-18-30(26)40-36-28(34)16-12-20-32(36)42-24-6-4-2/h7-20H,3-6,21-24H2,1-2H3,(H,37,39)(H,38,40)','InChIKey=KBMUCHMIZHSUAJ-UHFFFAOYSA-N','CCCCOc1cccc2c(NCCNc3c4ccccc4nc4c(OCCCC)cccc34)c3ccccc3nc12',NULL),
	(156415,0,0,NULL,'Consistent with Molecular Formula','C36H38N4',526.723,NULL,'DF71A0367EE0C312-FICuS-01-5D','DF71A0367EE0C312-FICTS-01-3C','DF71A0367EE0C312-uuuuu-01-0C','InChI=1S/C36H38N4/c1-3-25-17-19-33-29(23-25)35(27-13-7-9-15-31(27)39-33)37-21-11-5-6-12-22-38-36-28-14-8-10-16-32(28)40-34-20-18-26(4-2)24-30(34)36/h7-10,13-20,23-24H,3-6,11-12,21-22H2,1-2H3,(H,37,39)(H,38,40)','InChIKey=BELIDLALUPAUIN-UHFFFAOYSA-N','CCc1ccc2nc3ccccc3c(NCCCCCCNc3c4ccccc4nc4ccc(CC)cc34)c2c1',NULL),
	(156416,19,0,NULL,'Consistent with Molecular Formula','C61H89N19O21S2',1488.6088,'Bleomycin PYP(-CU)\nBLEOMYCIN PYP (-CU)\nBleomycinamide, N(1)-[3-[[3-(2-pyridinyl)propyl]amino]propyl]-','88D35FB46A46563D-FICuS-01-62','88D35FB46A46563D-FICTS-01-41','88D35FB46A46563D-uuuuu-01-11','InChI=1S/C61H89N19O21S2/c1-25-39(77-52(80-50(25)64)31(17-37(63)84)72-18-30(62)51(65)90)56(94)79-41(47(32-19-68-24-73-32)99-60-49(45(88)43(86)35(20-81)98-60)100-59-46(89)48(101-61(66)96)44(87)36(21-82)97-59)57(95)74-27(3)42(85)26(2)53(91)78-40(28(4)83)55(9','InChIKey=VUDHDIVFWPGZDL-UHFFFAOYSA-N','Cc1c(N)nc(C(CC(N)=O)NCC(N)C(N)=O)nc1C(=O)NC(C(=O)NC(C)C(O)C(C)C(=O)NC(C(=O)NCCc1nc(-c2nc(C(=O)NCCCNCCCc3ccccn3)cs2)cs1)C(C)O)C(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(OC(N)=O)C1O)c1c[nH]cn1','1'),
	(156417,20,0,NULL,'Consistent with Molecular Formula','C61H90N18O25S3',1571.6676,'Pepleomycin Sulfate\nPepleomycin sulfate\nPepleo\nPEPLEOMYCIN\nBLM-PEP(-CU)\nBLEOMYCIN PEP -CU (FORMERLY)\n(S)-N\'-[3-[(1-phenylethyl)amino]propyl]bleomycinamide sulfate (1:1) (salt)\n(S)-N\'-[3-[(1-Phenylethyl)amino]propyl]bleomycinamide sulfate (1:1) (salt)','A6C6318E3C594DAB-FICuS-01-77','A6C6318E3C594DAB-FICTS-01-56','D43F6992CE183809-uuuuu-01-06','InChI=1S/C61H88N18O21S2.H2O4S/c1-24-39(76-52(79-50(24)64)31(16-37(63)83)71-17-30(62)51(65)89)56(93)78-41(47(32-18-67-23-72-32)98-60-49(45(87)43(85)35(19-80)97-60)99-59-46(88)48(100-61(66)95)44(86)36(20-81)96-59)57(94)73-27(4)42(84)25(2)53(90)77-40(28(5)82','InChIKey=ZHHIHQFAUZZMTG-UHFFFAOYSA-N','Cc1c(N)nc(C(CC(N)=O)NCC(N)C(N)=O)nc1C(=O)NC(C(=O)NC(C)C(O)C(C)C(=O)NC(C(=O)NCCc1nc(-c2nc(C(=O)NCCCNC(C)c3ccccc3)cs2)cs1)C(C)O)C(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(OC(N)=O)C1O)c1c[nH]cn1.O=S(=O)(O)O','1'),
	(156418,4,0,'56707-91-6','Consistent with Molecular Formula','C9H12N2O6',244.2036,NULL,'E740410E2D5D196C-FICuS-01-53','B56787C73B84E3AE-FICTS-01-52','E740410E2D5D196C-uuuuu-01-02','InChI=1S/C9H12N2O6/c12-3-5-7(15)8(16)9(17-5)11-6(14)1-4(13)2-10-11/h1-2,5,7-9,12-13,15-16H,3H2','InChIKey=PZGDFRVEIQKOKB-UHFFFAOYSA-N','O=c1cc(O)cnn1C1OC(CO)C(O)C1O','1'),
	(156419,4,0,'78586-42-2','Consistent with Molecular Formula','C20H21N7O9S',535.4874,NULL,'193B6668D3EF2954-FICuS-01-56','193B6668D3EF2954-FICTS-01-35','193B6668D3EF2954-uuuuu-01-05','InChI=1S/C20H21N7O9S/c1-9(28)33-6-13-14(34-10(2)29)15(35-11(3)30)19(36-13)26-16-12(5-24-26)18(22-7-21-16)37-20-17(27(31)32)23-8-25(20)4/h5,7-8,13-15,19H,6H2,1-4H3','InChIKey=JPWHWZQDFFKRHO-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ncc3c(Sc4c([N+](=O)[O-])ncn4C)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(156420,4,0,'67505-70-8','Consistent with Molecular Formula','C10H13N5O4S',299.3038,NULL,'109F9BD472F8958B-FICuS-01-69','D9C74C8F8795E3FA-FICTS-01-6E','109F9BD472F8958B-uuuuu-01-18','InChI=1S/C10H13N5O4S/c11-5-1-4(20)6-9(12-5)15(14-13-6)10-8(18)7(17)3(2-16)19-10/h1,3,7-8,10,16-18H,2H2,(H3,11,12,20)','InChIKey=HJDOOOYJOBGJCT-UHFFFAOYSA-N','Nc1cc(=S)c2nnn(C3OC(CO)C(O)C3O)c2[nH]1','1'),
	(156421,4,0,NULL,'Consistent with Molecular Formula','C11H16N2O6',272.2572,NULL,'0E18FAFA91DA4069-FICuS-01-75','0E18FAFA91DA4069-FICTS-01-54','0E18FAFA91DA4069-uuuuu-01-24','InChI=1S/C11H16N2O6/c1-17-10-5(3-12-11(13-10)18-2)9-8(16)7(15)6(4-14)19-9/h3,6-9,14-16H,4H2,1-2H3','InChIKey=KDAHORHWSCJFLP-UHFFFAOYSA-N','COc1ncc(C2OC(CO)C(O)C2O)c(OC)n1','1'),
	(156422,3,0,NULL,'Consistent with Molecular Formula','C18H22ClN5O2',375.8571,'Urea, N-(2-chloroethyl)-N\'-(6-methylergolin-8-yl)-N-nitroso-','95EA21EAB4ABC8D3-FICuS-01-8F','95EA21EAB4ABC8D3-FICTS-01-6E','95EA21EAB4ABC8D3-uuuuu-01-3E','InChI=1S/C18H22ClN5O2/c1-23-10-12(21-18(25)24(22-26)6-5-19)8-14-13-3-2-4-15-17(13)11(9-20-15)7-16(14)23/h2-4,9,12,14,16,20H,5-8,10H2,1H3,(H,21,25)','InChIKey=HWRIPHMKBGIJOB-UHFFFAOYSA-N','CN1CC(NC(=O)N(CCCl)N=O)CC2c3cccc4[nH]cc(c34)CC21','1'),
	(156423,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN4O2',228.6377,NULL,'794286744BDF80E6-FICuS-01-59','794286744BDF80E6-FICTS-01-38','794286744BDF80E6-uuuuu-01-08','InChI=1S/C8H9ClN4O2/c9-4-6-13(12-15)8(14)11-7-3-1-2-5-10-7/h1-3,5H,4,6H2,(H,10,11,14)','InChIKey=RGXQYQOCJAODIT-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1ccccn1',NULL),
	(156424,0,0,'55661-37-5','Consistent with Molecular Formula','C8H9ClN4O2',228.6377,NULL,'31FFFBEB3DCC2778-FICuS-01-9B','31FFFBEB3DCC2778-FICTS-01-7A','31FFFBEB3DCC2778-uuuuu-01-4A','InChI=1S/C8H9ClN4O2/c9-3-5-13(12-15)8(14)11-7-2-1-4-10-6-7/h1-2,4,6H,3,5H2,(H,11,14)','InChIKey=UPPQCQAXXMVSGI-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1cccnc1',NULL),
	(156425,0,0,'71376-44-8','Consistent with Molecular Formula','C9H10O5',198.175,NULL,'2D709319DACF7F06-FICuS-01-6B','2D709319DACF7F06-FICTS-01-4A','2D709319DACF7F06-uuuuu-01-1A','InChI=1S/C9H10O5/c1-3-14-9-7(12)5(10)4(2)6(11)8(9)13/h10,13H,3H2,1-2H3','InChIKey=AOJBYBQOBCESPY-UHFFFAOYSA-N','CCOC1=C(O)C(=O)C(C)=C(O)C1=O',NULL),
	(156426,0,0,'71376-46-0','Consistent with Molecular Formula','C23H40N2O3',392.5806,NULL,'F2F88B132941C75E-FICuS-01-5F','75C4617BD8D904DE-FICTS-01-4F','F2F88B132941C75E-uuuuu-01-0E','InChI=1S/C23H40N2O3/c1-5-8-10-12-14-16-24-19-18(4)21(26)20(23(22(19)27)28-7-3)25-17-15-13-11-9-6-2/h24-25H,5-17H2,1-4H3','InChIKey=CDMKGZXAJSIKFQ-UHFFFAOYSA-N','CCCCCCCNC1=C(C)C(=O)C(NCCCCCCC)=C(OCC)C1=O',NULL),
	(156427,0,0,'64724-83-0','Consistent with Molecular Formula','C9H6N4O3S',250.2314,NULL,'819FDBDF6D35C2E3-FICuS-01-8E','819FDBDF6D35C2E3-FICTS-01-6D','819FDBDF6D35C2E3-uuuuu-01-3D','InChI=1S/C9H6N4O3S/c14-8(6-2-1-3-10-4-6)12-9-11-5-7(17-9)13(15)16/h1-5H,(H,11,12,14)','InChIKey=RLRMQIMUGGQZTF-UHFFFAOYSA-N','O=C(Nc1ncc([N+](=O)[O-])s1)c1cccnc1',NULL),
	(156428,2,0,'59043-23-1','Consistent with Molecular Formula','C37H40N2O6',608.7328,'SCIADENINE','91D83FCB16FC3C6A-FICuS-01-88','91D83FCB16FC3C6A-FICTS-01-67','91D83FCB16FC3C6A-uuuuu-01-37','InChI=1S/C37H40N2O6/c1-38-16-14-24-20-30(41-3)34(40)36-32(24)28(38)18-22-8-12-27(13-9-22)45-37-33-25(21-31(42-4)35(37)43-5)15-17-39(2)29(33)19-23-6-10-26(44-36)11-7-23/h6-13,20-21,28-29,40H,14-19H2,1-5H3','InChIKey=KTAONUHTYCZKBS-UHFFFAOYSA-N','COc1cc2c3c(c1O)Oc1ccc(cc1)CC1c4c(cc(OC)c(OC)c4Oc4ccc(cc4)CC3N(C)CC2)CCN1C','1'),
	(156429,4,0,'57918-56-6','Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'24F4E43FF91B9635-FICuS-01-62','24F4E43FF91B9635-FICTS-01-41','24F4E43FF91B9635-uuuuu-01-11','InChI=1S/C9H17NO4/c1-5-9(12)7(10-6(2)11)4-8(13-3)14-5/h5,7-9,12H,4H2,1-3H3,(H,10,11)','InChIKey=JIZHXACDJCSYMG-UHFFFAOYSA-N','COC1CC(NC(C)=O)C(O)C(C)O1','1'),
	(156430,5,0,'4115-63-3','Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'871AEDFD46D3DFAE-FICuS-01-AC','871AEDFD46D3DFAE-FICTS-01-8B','871AEDFD46D3DFAE-uuuuu-01-5B','InChI=1S/C16H21NO5/c1-10(18)17-12-8-14(19-2)21-13-9-20-16(22-15(12)13)11-6-4-3-5-7-11/h3-7,12-16H,8-9H2,1-2H3,(H,17,18)','InChIKey=GDYLYTADQGGFEF-UHFFFAOYSA-N','COC1CC(NC(C)=O)C2OC(c3ccccc3)OCC2O1','1'),
	(156431,4,0,'63554-16-5','Consistent with Molecular Formula','C16H20BrNO5',386.2417,NULL,'3D1CAD1477A6F3B9-FICuS-01-75','3D1CAD1477A6F3B9-FICTS-01-54','3D1CAD1477A6F3B9-uuuuu-01-24','InChI=1S/C16H20BrNO5/c1-10(19)18-12-8-14(21-2)22-13(9-17)15(12)23-16(20)11-6-4-3-5-7-11/h3-7,12-15H,8-9H2,1-2H3,(H,18,19)','InChIKey=JZLAUALBZXMLIS-UHFFFAOYSA-N','COC1CC(NC(C)=O)C(OC(=O)c2ccccc2)C(CBr)O1','1'),
	(156432,4,0,'17016-62-5','Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'24F4E43FF91B9635-FICuS-01-62','24F4E43FF91B9635-FICTS-01-41','24F4E43FF91B9635-uuuuu-01-11','InChI=1S/C9H17NO4/c1-5-9(12)7(10-6(2)11)4-8(13-3)14-5/h5,7-9,12H,4H2,1-3H3,(H,10,11)','InChIKey=JIZHXACDJCSYMG-UHFFFAOYSA-N','COC1CC(NC(C)=O)C(O)C(C)O1','1'),
	(156433,4,0,'23089-56-7','Consistent with Molecular Formula','C11H19NO5',245.2748,NULL,'C15A320F05DE3B90-FICuS-01-58','C15A320F05DE3B90-FICTS-01-37','C15A320F05DE3B90-uuuuu-01-07','InChI=1S/C11H19NO5/c1-6-11(17-8(3)14)9(12-7(2)13)5-10(15-4)16-6/h6,9-11H,5H2,1-4H3,(H,12,13)','InChIKey=SBJRRLJCQHFWCN-UHFFFAOYSA-N','COC1CC(NC(C)=O)C(OC(C)=O)C(C)O1','1'),
	(156434,4,0,'64429-66-9','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'B6ECE03D4AC4A171-FICuS-01-79','B6ECE03D4AC4A171-FICTS-01-58','B6ECE03D4AC4A171-uuuuu-01-28','InChI=1S/C14H19NO4/c1-9-13(16)11(8-12(18-2)19-9)15-14(17)10-6-4-3-5-7-10/h3-7,9,11-13,16H,8H2,1-2H3,(H,15,17)','InChIKey=LVWXNMFBEPMGEA-UHFFFAOYSA-N','COC1CC(NC(=O)c2ccccc2)C(O)C(C)O1','1'),
	(156435,4,0,'64474-85-7','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'ACCF00A2B4D5C3F8-FICuS-01-8A','ACCF00A2B4D5C3F8-FICTS-01-69','ACCF00A2B4D5C3F8-uuuuu-01-39','InChI=1S/C8H15NO4/c1-4-8(12)6(9-5(2)10)3-7(11)13-4/h4,6-8,11-12H,3H2,1-2H3,(H,9,10)','InChIKey=WDMSIBWBBAAFED-UHFFFAOYSA-N','CC(=O)NC1CC(O)OC(C)C1O','1'),
	(156436,4,0,'69975-34-4','Consistent with Molecular Formula','C16H20N4O5',348.3578,NULL,'8073F5F24C6BCB89-FICuS-01-71','8073F5F24C6BCB89-FICTS-01-50','8073F5F24C6BCB89-uuuuu-01-20','InChI=1S/C16H20N4O5/c1-10(21)19-12-8-14(23-2)24-13(9-18-20-17)15(12)25-16(22)11-6-4-3-5-7-11/h3-7,12-15H,8-9H2,1-2H3,(H,19,21)','InChIKey=UGIMTQTXIBCYDU-UHFFFAOYSA-N','COC1CC(NC(C)=O)C(OC(=O)c2ccccc2)C(CN=[N+]=[N-])O1','1'),
	(156437,4,0,'69975-35-5','Consistent with Molecular Formula','C7H14N4O3',202.2126,NULL,'3B7E476065897425-FICuS-01-37','3B7E476065897425-FICTS-01-16','3B7E476065897425-uuuuu-01-E6','InChI=1S/C7H14N4O3/c1-13-6-2-4(8)7(12)5(14-6)3-10-11-9/h4-7,12H,2-3,8H2,1H3','InChIKey=ZHKFCMPRGMWNQW-UHFFFAOYSA-N','COC1CC(N)C(O)C(CN=[N+]=[N-])O1','1'),
	(156438,0,0,'64618-56-0','Consistent with Molecular Formula','C19H25N3O5',375.4236,'1H-Pyrrole-3,4-dimethanol, 1-(4-methoxyphenyl)-2,5-dimethyl-, bis(methylcarbamate) (ester)','713CEC363601E4D1-FICuS-01-4E','713CEC363601E4D1-FICTS-01-2D','713CEC363601E4D1-uuuuu-01-FD','InChI=1S/C19H25N3O5/c1-12-16(10-26-18(23)20-3)17(11-27-19(24)21-4)13(2)22(12)14-6-8-15(25-5)9-7-14/h6-9H,10-11H2,1-5H3,(H,20,23)(H,21,24)','InChIKey=ALTCILYCKRVTHJ-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(C)n(-c2ccc(OC)cc2)c1C',NULL),
	(156439,0,0,'70259-92-6','Consistent with Molecular Formula','C11H10ClNO',207.6591,'METHYLENEBUTYROLACTAMS DERIV JS-I-87','6CF73725FD93BA45-FICuS-01-70','6CF73725FD93BA45-FICTS-01-4F','6CF73725FD93BA45-uuuuu-01-1F','InChI=1S/C11H10ClNO/c1-8-6-7-13(11(8)14)10-5-3-2-4-9(10)12/h2-5H,1,6-7H2','InChIKey=PSUOIUCVGXMTKA-UHFFFAOYSA-N','C=C1CCN(c2ccccc2Cl)C1=O',NULL),
	(156440,0,0,'70259-90-4','Consistent with Molecular Formula','C11H11NO',173.214,'METHYLENEBUTYROLACTAMS DERIV','7E03B0D1F00B767F-FICuS-01-5F','7E03B0D1F00B767F-FICTS-01-3E','7E03B0D1F00B767F-uuuuu-01-0E','InChI=1S/C11H11NO/c1-9-7-8-12(11(9)13)10-5-3-2-4-6-10/h2-6H,1,7-8H2','InChIKey=UUYMMNPUBDRZNR-UHFFFAOYSA-N','C=C1CCN(c2ccccc2)C1=O',NULL),
	(156441,0,0,'70259-94-8','Consistent with Molecular Formula','C11H10FNO',191.2045,'METHYLENEBUTYROLACTAMS DERIV','09D12AF3A4B383F5-FICuS-01-61','09D12AF3A4B383F5-FICTS-01-40','09D12AF3A4B383F5-uuuuu-01-10','InChI=1S/C11H10FNO/c1-8-6-7-13(11(8)14)10-4-2-9(12)3-5-10/h2-5H,1,6-7H2','InChIKey=MPUQJIISVOSFIW-UHFFFAOYSA-N','C=C1CCN(c2ccc(F)cc2)C1=O',NULL),
	(156442,0,0,'70259-91-5','Consistent with Molecular Formula','C11H10BrNO',252.1101,'METHYLENEBUTYROLACTAMS DERIV GP-4','7BAD9944569581F7-FICuS-01-5E','7BAD9944569581F7-FICTS-01-3D','7BAD9944569581F7-uuuuu-01-0D','InChI=1S/C11H10BrNO/c1-8-6-7-13(11(8)14)10-4-2-9(12)3-5-10/h2-5H,1,6-7H2','InChIKey=YYCDXJBGUIRHBL-UHFFFAOYSA-N','C=C1CCN(c2ccc(Br)cc2)C1=O',NULL),
	(156443,0,0,'70259-93-7','Consistent with Molecular Formula','C11H10ClNO',207.6591,'METHYLENEBUTYROLACTAMS DERIV','3945F84A4CF60594-FICuS-01-54','3945F84A4CF60594-FICTS-01-33','3945F84A4CF60594-uuuuu-01-03','InChI=1S/C11H10ClNO/c1-8-5-6-13(11(8)14)10-4-2-3-9(12)7-10/h2-4,7H,1,5-6H2','InChIKey=MHURFQATFSNCTI-UHFFFAOYSA-N','C=C1CCN(c2cccc(Cl)c2)C1=O',NULL),
	(156444,0,0,'70259-95-9','Consistent with Molecular Formula','C13H15NO2',217.267,'METHYLENEBUTYROLACTAMS DERIV','C7235996199C8D3C-FICuS-01-5B','C7235996199C8D3C-FICTS-01-3A','C7235996199C8D3C-uuuuu-01-0A','InChI=1S/C13H15NO2/c1-3-16-12-6-4-11(5-7-12)14-9-8-10(2)13(14)15/h4-7H,2-3,8-9H2,1H3','InChIKey=BMHGZUCHUPUSPP-UHFFFAOYSA-N','C=C1CCN(c2ccc(OCC)cc2)C1=O',NULL),
	(156445,0,0,'70259-96-0','Consistent with Molecular Formula','C11H10N2O3',218.2116,'METHYLENEBUTYROLACTAMS DERIV','56EEC15023F0741D-FICuS-01-50','56EEC15023F0741D-FICTS-01-2F','56EEC15023F0741D-uuuuu-01-FF','InChI=1S/C11H10N2O3/c1-8-6-7-12(11(8)14)9-2-4-10(5-3-9)13(15)16/h2-5H,1,6-7H2','InChIKey=VWTCSTOQBLMVNB-UHFFFAOYSA-N','C=C1CCN(c2ccc([N+](=O)[O-])cc2)C1=O',NULL),
	(156446,0,0,'70259-97-1','Consistent with Molecular Formula','C12H13NO',187.2408,'METHYLENEBUTYROLACTAMS DERIV','BE19618F6C48B620-FICuS-01-5C','BE19618F6C48B620-FICTS-01-3B','BE19618F6C48B620-uuuuu-01-0B','InChI=1S/C12H13NO/c1-9-3-5-11(6-4-9)13-8-7-10(2)12(13)14/h3-6H,2,7-8H2,1H3','InChIKey=DMXCXVILHMZQND-UHFFFAOYSA-N','C=C1CCN(c2ccc(C)cc2)C1=O',NULL),
	(156447,0,0,'70259-57-3','Consistent with Molecular Formula','C16H16N2O2',268.3146,'METHYLENEBUTYROLACTAMS DERIV JS-II-9','1FC96F993E43D656-FICuS-01-6C','1FC96F993E43D656-FICTS-01-4B','1FC96F993E43D656-uuuuu-01-1B','InChI=1S/C16H16N2O2/c1-11-7-9-17(15(11)19)13-3-5-14(6-4-13)18-10-8-12(2)16(18)20/h3-6H,1-2,7-10H2','InChIKey=FZJWFLJAYIRLJQ-UHFFFAOYSA-N','C=C1CCN(c2ccc(N3CCC(=C)C3=O)cc2)C1=O',NULL),
	(156448,0,0,'68046-98-0','Consistent with Molecular Formula','C8H11NNaO4S',240.229,NULL,'5EA684FA08D85BE9-FICuS-01-84','5EA684FA08D85BE9-FICTS-01-63','D54168F568A3E941-uuuuu-01-02','InChI=1S/C8H11NO4S.Na/c1-13-8-4-2-7(3-5-8)9-6-14(10,11)12;/h2-5,9H,6H2,1H3,(H,10,11,12);/q;+1','InChIKey=UNAMRNVAMKJZNU-UHFFFAOYSA-N','COc1ccc(NCS(=O)(=O)O)cc1.[Na+]',NULL),
	(156449,0,0,'68046-99-1','Consistent with Molecular Formula','C7H8BrNNaO3S',289.0989,NULL,'570D2109B0A0C08A-FICuS-01-42','570D2109B0A0C08A-FICTS-01-21','DCEACD06D0DB7222-uuuuu-01-37','InChI=1S/C7H8BrNO3S.Na/c8-6-1-3-7(4-2-6)9-5-13(10,11)12;/h1-4,9H,5H2,(H,10,11,12);/q;+1','InChIKey=ZYSLQNJKURUIRS-UHFFFAOYSA-N','O=S(=O)(O)CNc1ccc(Br)cc1.[Na+]',NULL),
	(156450,1,0,'90577-91-6','Consistent with Molecular Formula','C7H9NNaO3S',210.2028,NULL,'2E0999827A7E2550-FICuS-01-43','2E0999827A7E2550-FICTS-01-22','A5EE758D1A0597F8-uuuuu-01-23','InChI=1S/C7H9NO3S.Na/c8-7(12(9,10)11)6-4-2-1-3-5-6;/h1-5,7H,8H2,(H,9,10,11);/q;+1','InChIKey=HFLNYRDVMOCBPJ-UHFFFAOYSA-N','NC(c1ccccc1)S(=O)(=O)O.[Na+]','1'),
	(156451,1,0,NULL,'Consistent with Molecular Formula','C7H8N2NaO5S',255.2004,NULL,'C78FC85CC0050EB3-FICuS-01-74','C78FC85CC0050EB3-FICTS-01-53','4C682453A07EBC1B-uuuuu-01-0E','InChI=1S/C7H8N2O5S.Na/c8-7(15(12,13)14)5-2-1-3-6(4-5)9(10)11;/h1-4,7H,8H2,(H,12,13,14);/q;+1','InChIKey=OQNJOVGFNNFATC-UHFFFAOYSA-N','NC(c1cccc([N+](=O)[O-])c1)S(=O)(=O)O.[Na+]','1'),
	(156452,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'619BD5F302E30829-FICuS-01-48','619BD5F302E30829-FICTS-01-27','619BD5F302E30829-uuuuu-01-F7','InChI=1S/C11H14N2O2/c1-9(14)15-11-6-4-10(5-7-11)8-12-13(2)3/h4-8H,1-3H3','InChIKey=OPDZKWLXOQYHHX-UHFFFAOYSA-N','CC(=O)Oc1ccc(/C=N/N(C)C)cc1','1'),
	(156453,0,0,'39478-67-6','Consistent with Molecular Formula','C28H22Cl2F3N3O2',560.4019,NULL,'73876569EF041C78-FICuS-01-4C','73876569EF041C78-FICTS-01-2B','73876569EF041C78-uuuuu-01-FB','InChI=1S/C28H22Cl2F3N3O2/c29-19-5-1-17(2-6-19)11-35-13-22-23-14-36(12-18-3-7-20(30)8-4-18)16-38-27(23)25-21(26(22)37-15-35)9-10-24(34-25)28(31,32)33/h1-10H,11-16H2','InChIKey=GBPSHGIXMXUSIG-UHFFFAOYSA-N','FC(F)(F)c1ccc2c3c(c4c(c2n1)OCN(Cc1ccc(Cl)cc1)C4)CN(Cc1ccc(Cl)cc1)CO3',NULL),
	(156454,0,0,'41193-00-4','Consistent with Molecular Formula','C28H20Cl4F3N3O2',629.2921,NULL,'2AF82B69CB62E5E0-FICuS-01-77','2AF82B69CB62E5E0-FICTS-01-56','2AF82B69CB62E5E0-uuuuu-01-26','InChI=1S/C28H20Cl4F3N3O2/c29-17-3-1-15(22(31)7-17)9-37-11-20-21-12-38(10-16-2-4-18(30)8-23(16)32)14-40-27(21)25-19(26(20)39-13-37)5-6-24(36-25)28(33,34)35/h1-8H,9-14H2','InChIKey=ZDZFVCAMTJIFEH-UHFFFAOYSA-N','FC(F)(F)c1ccc2c3c(c4c(c2n1)OCN(Cc1ccc(Cl)cc1Cl)C4)CN(Cc1ccc(Cl)cc1Cl)CO3',NULL),
	(156455,5,0,'76235-34-2','Consistent with Molecular Formula','C16H26AsNO8S',467.3649,'2-(ACETYLAMINO)-2-DEOXY-6-THIO-.ALPHA.-D-GLUCOPYRANOSE, 1,3,4-TRIACETATE 6-(DIMETHYLARSINITE)\n.alpha.-D-Glucopyranose, 2-(acetylamino)-2-deoxy-6-thio-, 1,3,4-triacetate 6-(dimethylarsinite)','1F52FA4C72327162-FICuS-01-41','1F52FA4C72327162-FICTS-01-20','1F52FA4C72327162-uuuuu-01-F0','InChI=1S/C16H26AsNO8S/c1-8(19)18-13-15(24-10(3)21)14(23-9(2)20)12(7-27-17(5)6)26-16(13)25-11(4)22/h12-16H,7H2,1-6H3,(H,18,19)','InChIKey=QXBFCWNVTYJPBS-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)OC(CS[As](C)C)C(OC(C)=O)C1OC(C)=O','1'),
	(156456,0,1,'59237-09-1','Consistent with Molecular Formula','C16H10N2S',262.3284,NULL,'526239205C3471E7-FICuS-01-27','526239205C3471E7-FICTS-01-06','526239205C3471E7-uuuuu-01-D6','InChI=1S/C16H10N2S/c17-9-13(8-12-4-3-7-18-10-12)15-11-19-16-6-2-1-5-14(15)16/h1-8,10-11H','InChIKey=NVTCZLKGZOBCSR-UHFFFAOYSA-N','N#C/C(=C\\c1cccnc1)c1csc2ccccc12','1'),
	(156457,0,1,'59237-08-0','Consistent with Molecular Formula','C17H15NS',265.3722,NULL,'15FFCF1AFA049B9D-FICuS-01-97','15FFCF1AFA049B9D-FICTS-01-76','15FFCF1AFA049B9D-uuuuu-01-46','InChI=1S/C17H15NS/c1-2-13(14-7-9-18-10-8-14)11-15-12-19-17-6-4-3-5-16(15)17/h3-12H,2H2,1H3','InChIKey=ZNFCFFFOJKYBND-UHFFFAOYSA-N','CC/C(=C\\c1csc2ccccc12)c1ccncc1','1'),
	(156458,0,0,'59237-11-5','Consistent with Molecular Formula','C16H11NS',249.3296,NULL,'DF4C7ADDAE80FA65-FICuS-01-A8','DF4C7ADDAE80FA65-FICTS-01-87','DF4C7ADDAE80FA65-uuuuu-01-57','InChI=1S/C16H11NS/c1-10-8-13-12-4-2-3-5-15(12)18-16(13)14-9-17-7-6-11(10)14/h2-9H,1H3','InChIKey=UULUPIUZSMEUSA-UHFFFAOYSA-N','Cc1cc2c3ccccc3sc2c2cnccc12',NULL),
	(156459,0,1,'59237-13-7','Consistent with Molecular Formula','C16H10N2S',262.3284,NULL,'01C022B2FB4ABA29-FICuS-01-5E','01C022B2FB4ABA29-FICTS-01-3D','D19E465BC81153DA-uuuuu-01-14','InChI=1S/C16H10N2S/c17-10-12(9-13-5-3-4-8-18-13)15-11-19-16-7-2-1-6-14(15)16/h1-9,11H/b12-9-','InChIKey=XHYGLONSISSWOE-XFXZXTDPSA-N','N#C/C(=C/c1ccccn1)c1csc2ccccc12','1'),
	(156460,0,1,NULL,'Consistent with Molecular Formula','C16H10N2S',262.3284,NULL,'6F115AF94B381136-FICuS-01-46','6F115AF94B381136-FICTS-01-25','D19E465BC81153DA-uuuuu-01-14','InChI=1S/C16H10N2S/c17-10-12(9-13-5-3-4-8-18-13)15-11-19-16-7-2-1-6-14(15)16/h1-9,11H/b12-9+','InChIKey=XHYGLONSISSWOE-FMIVXFBMSA-N','N#C/C(=C\\c1ccccn1)c1csc2ccccc12','1'),
	(156461,0,0,NULL,'Consistent with Molecular Formula','C13H12O4S',264.2954,NULL,'71A7D54FD7291B5B-FICuS-01-6A','71A7D54FD7291B5B-FICTS-01-49','71A7D54FD7291B5B-uuuuu-01-19','InChI=1S/C13H12O4S/c1-8(14)16-13(17-9(2)15)11-7-18-12-6-4-3-5-10(11)12/h3-7,13H,1-2H3','InChIKey=NBHWONDCIOKBCI-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1csc2ccccc12',NULL),
	(156462,0,1,'59237-05-7','Consistent with Molecular Formula','C16H10N2S',262.3284,NULL,'A565D6D126BF86C2-FICuS-01-6A','A565D6D126BF86C2-FICTS-01-49','47E7666380AD6C4D-uuuuu-01-10','InChI=1S/C16H10N2S/c17-10-13(9-12-5-7-18-8-6-12)15-11-19-16-4-2-1-3-14(15)16/h1-9,11H/b13-9+','InChIKey=IWQPSCNFGMEEFM-UKTHLTGXSA-N','N#C/C(=C\\c1ccncc1)c1csc2ccccc12','1'),
	(156463,12,5,'6834-98-6','Consistent with Molecular Formula','C35H58O12',670.836,'S 232\nLagosin\nCogomycin\nPENTAMYCIN\nPentamycin\nOxacyclooctacosa-17,19,21,23,25-pentaen-2-one, 4,6,8,10,12,14,15,16,27-nonahydroxy-3-(1-hydroxyhexyl)-17,28-dimethyl-\nWLN: T-28-OV RU TU VU A&U C&UTJ CYQ5 DQ FQ HQ JQ LQ NQ OQ PQ R1 E&Q F&1\nFungichromin\nFungichromin','7678A42AFEF2272F-FICuS-01-6F','7678A42AFEF2272F-FICTS-01-4E','CCA5E257045EA033-uuuuu-01-0A','InChI=1S/C35H58O12/c1-4-5-11-16-29(41)32-30(42)20-26(38)18-24(36)17-25(37)19-27(39)21-31(43)34(45)33(44)22(2)14-12-9-7-6-8-10-13-15-28(40)23(3)47-35(32)46/h6-10,12-15,23-34,36-45H,4-5,11,16-21H2,1-3H3/b7-6+,10-8+,12-9+,15-13+,22-14+','InChIKey=AGJUUQSLGVCRQA-DBHIOOTNSA-N','CCCCCC(O)C1C(=O)OC(C)C(O)/C=C/C=C/C=C/C=C/C=C(\\C)C(O)C(O)C(O)CC(O)CC(O)CC(O)CC(O)CC1O','1'),
	(156464,2,0,NULL,'Consistent with Molecular Formula','C9H13N3O4',227.2194,NULL,'1E1DBFCFBFFB56AE-FICuS-01-C4','1E1DBFCFBFFB56AE-FICTS-01-A3','1E1DBFCFBFFB56AE-uuuuu-01-73','InChI=1S/C9H13N3O4/c1-9(2)3(5(10)13)7(15)12-8(16)4(9)6(11)14/h3-4H,1-2H3,(H2,10,13)(H2,11,14)(H,12,15,16)','InChIKey=SHXQWETUEFEWRK-UHFFFAOYSA-N','CC1(C)C(C(N)=O)C(=O)NC(=O)C1C(N)=O','1'),
	(156465,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O5',310.2654,NULL,'8D340A21AA3C5A30-FICuS-01-4F','8D340A21AA3C5A30-FICTS-01-2E','8D340A21AA3C5A30-uuuuu-01-FE','InChI=1S/C16H10N2O5/c19-16-12-6-14-13(22-7-23-14)5-10(12)11-4-9(18(20)21)3-8-1-2-17(16)15(8)11/h3-6H,1-2,7H2','InChIKey=LPFFOQLAPYTMDQ-UHFFFAOYSA-N','O=c1c2cc3c(cc2c2cc([N+](=O)[O-])cc4c2n1CC4)OCO3',NULL),
	(156466,0,0,'65367-77-3','Consistent with Molecular Formula','C17H16ClNO2',301.7719,'Pyrrolo[3,2,1-de]phenanthridinium, 4,5-dihydro-9,10-dimethoxy-, chloride','C1BED1296B723536-FICuS-01-54','C1BED1296B723536-FICTS-01-33','E3CB8283F7E01F90-uuuuu-01-1A','InChI=1S/C17H16NO2.ClH/c1-19-15-8-12-10-18-7-6-11-4-3-5-13(17(11)18)14(12)9-16(15)20-2;/h3-5,8-10H,6-7H2,1-2H3;1H/q+1;/p-1','InChIKey=DCIOOOREGFXSSD-UHFFFAOYSA-M','COc1cc2c[n+]3c4c(cccc4c2cc1OC)CC3.[Cl-]',NULL),
	(156467,0,0,'65367-74-0','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'E6F7DBE8FB18C48E-FICuS-01-A7','E6F7DBE8FB18C48E-FICTS-01-86','E6F7DBE8FB18C48E-uuuuu-01-56','InChI=1S/C17H15NO3/c1-20-14-8-12-11-5-3-4-10-6-7-18(16(10)11)17(19)13(12)9-15(14)21-2/h3-5,8-9H,6-7H2,1-2H3','InChIKey=PENHARRUWVHIOQ-UHFFFAOYSA-N','COc1cc2c(=O)n3c4c(cccc4c2cc1OC)CC3',NULL),
	(156468,0,0,'40360-71-2','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'0C22352039BAF04A-FICuS-01-42','0C22352039BAF04A-FICTS-01-21','0C22352039BAF04A-uuuuu-01-F1','InChI=1S/C16H11NO3/c18-16-12-7-14-13(19-8-20-14)6-11(12)10-3-1-2-9-4-5-17(16)15(9)10/h1-3,6-7H,4-5,8H2','InChIKey=UJOHABFHKQHIKS-UHFFFAOYSA-N','O=c1c2cc3c(cc2c2cccc4c2n1CC4)OCO3',NULL),
	(156469,0,1,NULL,'Consistent with Molecular Formula','C17H20N2O4S',348.416,NULL,'620A34DD0EF20F0A-FICuS-01-63','620A34DD0EF20F0A-FICTS-01-42','620A34DD0EF20F0A-uuuuu-01-12','InChI=1S/C17H20N2O4S/c1-12-5-8-15(9-6-12)24(20,21)19-18-13(2)14-7-10-16(22-3)17(11-14)23-4/h5-11,19H,1-4H3','InChIKey=FLWDNIKWJKNZHV-UHFFFAOYSA-N','COc1ccc(/C(C)=N/NS(=O)(=O)c2ccc(C)cc2)cc1OC','1'),
	(156470,0,0,'70379-95-2','Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'511E40DEC4BFC0FC-FICuS-01-8B','511E40DEC4BFC0FC-FICTS-01-6A','511E40DEC4BFC0FC-uuuuu-01-3A','InChI=1S/C19H22N2O4/c1-14(2)20-18(22)17-10-8-16(9-11-17)13-25-21-19(23)24-12-15-6-4-3-5-7-15/h3-11,14H,12-13H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=DUUJCHQOUDSOIU-UHFFFAOYSA-N','CC(C)NC(=O)c1ccc(CONC(=O)OCc2ccccc2)cc1',NULL),
	(156471,0,0,'19853-97-5','Consistent with Molecular Formula','C22H28N4O2',380.4888,'9,10-Anthracenedione, 1,4-bis[[2-(ethylamino)ethyl]amino]-','FFB739574DA16A4B-FICuS-01-7B','1A066338DFA1329D-FICTS-01-30','FFB739574DA16A4B-uuuuu-01-2A','InChI=1S/C22H28N4O2/c1-3-23-11-13-25-17-9-10-18(26-14-12-24-4-2)20-19(17)21(27)15-7-5-6-8-16(15)22(20)28/h5-10,23-26H,3-4,11-14H2,1-2H3','InChIKey=MHUNHBNDEOFKCV-UHFFFAOYSA-N','CCNCCNc1ccc(NCCNCC)c2c1C(=O)c1ccccc1C2=O',NULL),
	(156472,0,0,'66521-49-1','Consistent with Molecular Formula','C16H26N4O',290.4076,'Benzamide, 4-(3-methyl-3-octyl-1-triazenyl)-','AC7F1CEDE3756345-FICuS-01-7B','AC7F1CEDE3756345-FICTS-01-5A','AC7F1CEDE3756345-uuuuu-01-2A','InChI=1S/C16H26N4O/c1-3-4-5-6-7-8-13-20(2)19-18-15-11-9-14(10-12-15)16(17)21/h9-12H,3-8,13H2,1-2H3,(H2,17,21)','InChIKey=MTUACXRMFCGUJI-UHFFFAOYSA-N','CCCCCCCCN(C)/N=N/c1ccc(C(N)=O)cc1',NULL),
	(156473,0,0,NULL,'Consistent with Molecular Formula','C44H44?BrN4',708.7624,'Benzo[i]phenanthridinium, 6,6\'-(1,10-decanediyl)bis[12-amino-, dibromide','311C903CA06C4A3B-FICuS-01-52','311C903CA06C4A3B-FICTS-01-31','311C903CA06C4A3B-uuuuu-01-01','InChI=1S/C44H42N4.BrH/c45-41-27-37-35-21-11-13-23-43(35)47(29-39(37)31-17-7-9-19-33(31)41)25-15-5-3-1-2-4-6-16-26-48-30-40-32-18-8-10-20-34(32)42(46)28-38(40)36-22-12-14-24-44(36)48;/h7-14,17-24,27-30,45-46H,1-6,15-16,25-26H2;1H/p+1','InChIKey=AMYZZHDZQADYAB-UHFFFAOYSA-O','*.Nc1cc2c(c[n+](CCCCCCCCCC[n+]3cc4c5ccccc5c(N)cc4c4ccccc43)c3ccccc23)c2ccccc12.[Br-]',NULL),
	(156474,0,1,'75968-32-0','Consistent with Molecular Formula','C6H12N2O4S',208.2318,'Acetic acid, [(butylsulfonyl)hydrazono]-','D1C4A6F1E6144FBC-FICuS-01-80','D1C4A6F1E6144FBC-FICTS-01-5F','D1C4A6F1E6144FBC-uuuuu-01-2F','InChI=1S/C6H12N2O4S/c1-2-3-4-13(11,12)8-7-5-6(9)10/h5,8H,2-4H2,1H3,(H,9,10)','InChIKey=IZUNNGBNEVFACP-UHFFFAOYSA-N','CCCCS(=O)(=O)N/N=C/C(=O)O','1'),
	(156475,0,1,'75968-31-9','Consistent with Molecular Formula','C3H6N2O4S',166.1514,'Acetic acid, [(methylsulfonyl)hydrazono]-','5DE930E77AD145C0-FICuS-01-66','5DE930E77AD145C0-FICTS-01-45','5DE930E77AD145C0-uuuuu-01-15','InChI=1S/C3H6N2O4S/c1-10(8,9)5-4-2-3(6)7/h2,5H,1H3,(H,6,7)','InChIKey=RMKGBFLJMMHGCR-UHFFFAOYSA-N','CS(=O)(=O)N/N=C/C(=O)O','1'),
	(156476,0,1,'75968-26-2','Consistent with Molecular Formula','C10H11N3O5S',285.274,'Acetic acid, [[[4-(acetylamino)phenyl]sulfonyl]hydrazono]-','FCBDF246C6794BEB-FICuS-01-9E','FCBDF246C6794BEB-FICTS-01-7D','FCBDF246C6794BEB-uuuuu-01-4D','InChI=1S/C10H11N3O5S/c1-7(14)12-8-2-4-9(5-3-8)19(17,18)13-11-6-10(15)16/h2-6,13H,1H3,(H,12,14)(H,15,16)','InChIKey=HTPGGBODPWPAHV-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/C(=O)O)cc1','1'),
	(156477,6,1,NULL,'Consistent with Molecular Formula','C36H40ClN3O10',710.1791,'Benzoic acid, [1-[1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-4-[[2,3,6-trideoxy-3-(dimethylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-2-naphthacenyl]ethylidene]hydrazide, monohydrochloride, (2S-cis)-','AA03F9B681012907-FICuS-01-3F','78551F7DE7F5A987-FICTS-01-51','54595A3B2F387D51-uuuuu-01-FC','InChI=1S/C36H39N3O10.ClH/c1-17-30(40)22(39(3)4)14-25(48-17)49-24-16-36(46,18(2)37-38-35(45)19-10-7-6-8-11-19)15-21-27(24)34(44)29-28(32(21)42)31(41)20-12-9-13-23(47-5)26(20)33(29)43;/h6-13,17,22,24-25,30,40,42,44,46H,14-16H2,1-5H3,(H,38,45);1H/b37-18+;/t1','InChIKey=AVKKXQRCPKLVIK-IUFFHNOZSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=O)c1ccccc1)CC3OC1CC(N(C)C)C(O)C(C)O1.Cl','1'),
	(156478,6,0,NULL,'Consistent with Molecular Formula','C14H26ClNO5',323.8161,NULL,'0CD89A5FC341F4BD-FICuS-01-86','0CD89A5FC341F4BD-FICTS-01-65','0C243DBAFCCC2DF3-uuuuu-01-47','InChI=1S/C14H25NO5.ClH/c1-8-13(17)11(15)6-12(19-8)20-10-4-3-5-14(18,7-10)9(2)16;/h8,10-13,17-18H,3-7,15H2,1-2H3;1H','InChIKey=HVVWKHQFEZUXJE-UHFFFAOYSA-N','CC(=O)C1(O)CCCC(OC2CC(N)C(O)C(C)O2)C1.Cl','1'),
	(156479,4,0,NULL,'Consistent with Molecular Formula','C22H24ClNO8',465.8865,NULL,'F88ACC836406F795-FICuS-01-6A','613CB2D77E565462-FICTS-01-2A','F8766B665B8B2EDB-uuuuu-01-33','InChI=1S/C22H23NO8.ClH/c1-9-19(25)12(23)7-15(31-9)30-8-10-6-13(24)17-18(20(10)26)22(28)16-11(21(17)27)4-3-5-14(16)29-2;/h3-6,9,12,15,19,24-26H,7-8,23H2,1-2H3;1H','InChIKey=VAZZCGHMEILALP-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c(COC3CC(N)C(O)C(C)O3)cc(O)c1C2=O.Cl','1'),
	(156480,2,0,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'B42AF3EDBC94EA2E-FICuS-01-A1','B42AF3EDBC94EA2E-FICTS-01-80','B42AF3EDBC94EA2E-uuuuu-01-50','InChI=1S/C20H18N2O3/c1-24-13-7-8-15(19(11-13)25-2)17(12-21)20(23)16-9-10-22-18-6-4-3-5-14(16)18/h3-11,17,20,23H,1-2H3','InChIKey=YGTROEOMVKWCFI-UHFFFAOYSA-N','COc1ccc(C(C#N)C(O)c2ccnc3ccccc23)c(OC)c1','1'),
	(156481,0,0,'50839-90-2','Consistent with Molecular Formula','C6H8N6',164.1694,NULL,'5D0C36BA0E73901D-FICuS-01-5C','5D0C36BA0E73901D-FICTS-01-3B','5D0C36BA0E73901D-uuuuu-01-0B','InChI=1S/C6H8N6/c1-3-4(2)11-12-5(7)9-10-6(12)8-3/h1-2H3,(H2,7,9)','InChIKey=PDISRALPYCXWJW-UHFFFAOYSA-N','Cc1nc2nnc(N)n2nc1C',NULL),
	(156482,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'5D708D4ADEA858FD-FICuS-01-91','5D708D4ADEA858FD-FICTS-01-70','5D708D4ADEA858FD-uuuuu-01-40','InChI=1S/C12H16N2O4/c1-2-17-12(16)14-13-8-11(15)18-9-10-6-4-3-5-7-10/h3-7,13H,2,8-9H2,1H3,(H,14,16)','InChIKey=RACIPZWUKINNSA-UHFFFAOYSA-N','CCOC(=O)NNCC(=O)OCc1ccccc1',NULL),
	(156483,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O5',281.2676,NULL,'9B612E103C74B9D2-FICuS-01-53','9B612E103C74B9D2-FICTS-01-32','9B612E103C74B9D2-uuuuu-01-02','InChI=1S/C12H15N3O5/c1-2-19-12(17)13-15(14-18)8-11(16)20-9-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H,13,17)','InChIKey=MRKQXVJUFIWUJR-UHFFFAOYSA-N','CCOC(=O)NN(CC(=O)OCc1ccccc1)N=O',NULL),
	(156484,0,0,'56862-46-5','Consistent with Molecular Formula','C8H8FNO3S',217.2145,NULL,'F9A05124213F3718-FICuS-01-32','F9A05124213F3718-FICTS-01-11','F9A05124213F3718-uuuuu-01-E1','InChI=1S/C8H8FNO3S/c9-14(12,13)8-3-1-7(2-4-8)5-10-6-11/h1-4,6H,5H2,(H,10,11)','InChIKey=IHCGZTPFRPBOGR-UHFFFAOYSA-N','O=CNCc1ccc(S(=O)(=O)F)cc1',NULL),
	(156485,1,0,NULL,'Consistent with Molecular Formula','C26H27FN2O8S2',578.6263,NULL,'190AF74F3118E0BA-FICuS-01-5E','190AF74F3118E0BA-FICTS-01-3D','190AF74F3118E0BA-uuuuu-01-0D','InChI=1S/C26H27FN2O8S2/c27-39(34,35)23-13-11-20(12-14-23)17-28-38(32,33)16-15-24(25(30)36-18-21-7-3-1-4-8-21)29-26(31)37-19-22-9-5-2-6-10-22/h1-14,24,28H,15-19H2,(H,29,31)','InChIKey=YAQMPOIULPAMAJ-UHFFFAOYSA-N','O=C(NC(CCS(=O)(=O)NCc1ccc(S(=O)(=O)F)cc1)C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(156486,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'D38CE99845DDDC88-FICuS-01-90','D38CE99845DDDC88-FICTS-01-6F','D38CE99845DDDC88-uuuuu-01-3F','InChI=1S/C12H14N2O4/c1-4-17-12-14-13-11(18-12)8-5-6-9(15-2)10(7-8)16-3/h5-7H,4H2,1-3H3','InChIKey=LXNWXQLTVVKGMS-UHFFFAOYSA-N','CCOc1nnc(-c2ccc(OC)c(OC)c2)o1',NULL),
	(156487,0,0,'65273-49-6','Consistent with Molecular Formula','C31H29BrNO2P',558.4534,NULL,'5A9948B3CF9E1E5A-FICuS-01-83','5A9948B3CF9E1E5A-FICTS-01-62','97D462DA9D12440F-uuuuu-01-09','InChI=1S/C31H29NO2P.BrH/c33-30-28-18-10-11-19-29(28)31(34)32(30)20-21-35(22-25-12-4-1-5-13-25,23-26-14-6-2-7-15-26)24-27-16-8-3-9-17-27;/h1-19H,20-24H2;1H/q+1;/p-1','InChIKey=ZWCLBBOFBVETJX-UHFFFAOYSA-M','O=C1c2ccccc2C(=O)N1CC[P+](Cc1ccccc1)(Cc1ccccc1)Cc1ccccc1.[Br-]',NULL),
	(156488,0,0,NULL,'Consistent with Molecular Formula','C28H36?N6O2',488.6314,'4,7-Quinolinediamine, N4,N4\'-1,6-hexanediylbis[2-methyl-, diacetate','942817C746F9D237-FICuS-01-49','942817C746F9D237-FICTS-01-28','942817C746F9D237-uuuuu-01-F8','InChI=1S/C26H32N6.C2H4O2/c1-17-13-23(21-9-7-19(27)15-25(21)31-17)29-11-5-3-4-6-12-30-24-14-18(2)32-26-16-20(28)8-10-22(24)26;1-2(3)4/h7-10,13-16H,3-6,11-12,27-28H2,1-2H3,(H,29,31)(H,30,32);1H3,(H,3,4)','InChIKey=QFHYCNSXLAVEOR-UHFFFAOYSA-N','*.CC(=O)O.Cc1cc(NCCCCCCNc2cc(C)nc3cc(N)ccc23)c2ccc(N)cc2n1',NULL),
	(156489,0,0,'64335-07-5','Consistent with Molecular Formula','C26H30?ClN7O4',540.0205,'1,3-Propanediamine, N-(2-methyl-7-nitro-4-quinolinyl)-N\'-[3-[(2-methyl-7-nitro-4-quinolinyl)amino]propyl]-, dihydrochloride','C1433DF50D675977-FICuS-01-51','C1433DF50D675977-FICTS-01-30','C1433DF50D675977-uuuuu-01-00','InChI=1S/C26H29N7O4.ClH/c1-17-13-23(21-7-5-19(32(34)35)15-25(21)30-17)28-11-3-9-27-10-4-12-29-24-14-18(2)31-26-16-20(33(36)37)6-8-22(24)26;/h5-8,13-16,27H,3-4,9-12H2,1-2H3,(H,28,30)(H,29,31);1H','InChIKey=UWHDVLXFNRNILG-UHFFFAOYSA-N','*.Cc1cc(NCCCNCCCNc2cc(C)nc3cc([N+](=O)[O-])ccc23)c2ccc([N+](=O)[O-])cc2n1.Cl',NULL),
	(156490,0,0,'64335-08-6','Consistent with Molecular Formula','C27H32?ClN7O4',554.0473,'1,4-Butanediamine, N-(2-methyl-7-nitro-4-quinolinyl)-N\'-[3-[(2-methyl-7-nitro-4-quinolinyl)amino]propyl]-, dihydrochloride','FE2602905A7BF299-FICuS-01-5E','FE2602905A7BF299-FICTS-01-3D','FE2602905A7BF299-uuuuu-01-0D','InChI=1S/C27H31N7O4.ClH/c1-18-14-24(22-8-6-20(33(35)36)16-26(22)31-18)29-12-4-3-10-28-11-5-13-30-25-15-19(2)32-27-17-21(34(37)38)7-9-23(25)27;/h6-9,14-17,28H,3-5,10-13H2,1-2H3,(H,29,31)(H,30,32);1H','InChIKey=BABWXWHIFNYDMO-UHFFFAOYSA-N','*.Cc1cc(NCCCCNCCCNc2cc(C)nc3cc([N+](=O)[O-])ccc23)c2ccc([N+](=O)[O-])cc2n1.Cl',NULL),
	(156491,0,0,'64157-49-9','Consistent with Molecular Formula','C23H27ClN4',394.9461,NULL,'1A0AC539C25E4921-FICuS-01-4D','1A0AC539C25E4921-FICTS-01-2C','1A0AC539C25E4921-uuuuu-01-FC','InChI=1S/C23H27ClN4/c1-2-25-23-22(21-6-4-3-5-19(21)17-26-23)18-7-9-20(10-8-18)28-15-13-27(12-11-24)14-16-28/h3-10,17H,2,11-16H2,1H3,(H,25,26)','InChIKey=GCCAIXWIAOJDFZ-UHFFFAOYSA-N','CCNc1ncc2ccccc2c1-c1ccc(N2CCN(CCCl)CC2)cc1',NULL),
	(156492,3,0,NULL,'Consistent with Molecular Formula','C20H22ClNO3',359.8517,NULL,'C0372AC10759EABF-FICuS-01-6E','C0372AC10759EABF-FICTS-01-4D','1C1778429BA0E2D1-uuuuu-01-FF','InChI=1S/C20H22ClNO3/c1-23-15-5-3-12-11-14-13-4-6-16(24-2)19-20(13,17(12)18(15)25-19)7-9-22(14)10-8-21/h3-6,14,19H,7-11H2,1-2H3/t14-,19?,20+/m0/s1','InChIKey=OHOGXXYPAHXKHY-XLDGYAMZSA-N','COC1=CC=C2C3Cc4ccc(OC)c5c4C2(CCN3CCCl)C1O5','1'),
	(156493,20,0,NULL,'Consistent with Molecular Formula','C90H118N10O18S3',1724.1584,'VINCALEUKOBLASTINE DERIV\nVINCALEUKOBLASTINE DERIV.\nVincaleukoblastine, 3,3\'\'-[dithiobis(2,1-ethanediyliminocarbonyl)]bis[O4-deacetyl-3-de(methoxycarbonyl)-, sulfate (1:2) (salt)\nVincaleukoblastine, 3,3\'\'-[dithiobis(2,1-ethanediyliminocarbonyl)]bis[O(4)-deacetyl-3-de(methoxycarbonyl)-, sulfate (1:2) (salt)\nVincaleukoblastine, 3,3\'\'-[dithiobis(2,1-ethanediyliminocarbonyl)]bis(O(4)-deacetyl-3-de(methoxycarbonyl)-, sulfate (1:2) (salt)','091B8AF82AF9CE43-FICuS-01-7B','091B8AF82AF9CE43-FICTS-01-5A','7BE2D2E4D8B8BBE1-uuuuu-01-45','InChI=1S/C90H116N10O14S2.H2O4S/c1-11-81(107)45-53-47-87(79(105)113-9,69-57(25-35-97(49-53)51-81)55-21-15-17-23-63(55)93-69)61-41-59-65(43-67(61)111-7)95(5)73-85(59)29-37-99-33-19-27-83(13-3,71(85)99)75(101)89(73,109)77(103)91-31-39-115-116-40-32-92-78(104','InChIKey=INOIQYQKFLHKBA-UHFFFAOYSA-N','CCC1(O)CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)NCCSSCCNC(=O)C5(O)C(O)C6(CC)C=CCN7CCC8(c9cc(C%10(C(=O)OC)CC%11CN(CCc%12c%10[nH]c%10ccccc%12%10)CC(O)(CC)C%11)c(OC)cc9N(C)C58)C76)C(O)C5(CC)C=CCN6CCC43C65)C2)C1.O=S(=O)(O)O','1'),
	(156494,0,0,NULL,'Consistent with Molecular Formula','C9H18Cl2NO3P',290.1259,NULL,'BA79DB99E3C0F771-FICuS-01-82','BA79DB99E3C0F771-FICTS-01-61','BA79DB99E3C0F771-uuuuu-01-31','InChI=1S/C9H18Cl2NO3P/c1-9(2)7-14-16(13,15-8-9)12(5-3-10)6-4-11/h3-8H2,1-2H3','InChIKey=CKSFGFMWQTVESF-UHFFFAOYSA-N','CC1(C)COP(=O)(N(CCCl)CCCl)OC1',NULL),
	(156495,0,0,NULL,'Consistent with Molecular Formula','C16H21Cl2N3O3S',406.3262,NULL,'5604D52D0B4DBC1B-FICuS-01-67','5604D52D0B4DBC1B-FICTS-01-46','B62789A79C40095E-uuuuu-01-03','InChI=1S/C16H21Cl2N3O3S/c17-3-5-20-6-9-21(8-4-18,10-7-20)12-13-1-2-14-15(11-13)25(23,24)19-16(14)22/h1-2,11H,3-10,12H2','InChIKey=GXCBXJLEBRCHFD-UHFFFAOYSA-N','O=C1[N-]S(=O)(=O)c2cc(C[N+]3(CCCl)CCN(CCCl)CC3)ccc21',NULL),
	(156496,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H25Cl2N2O6+ in C15H24Cl2N2O6','C15H25Cl2N2O6',400.2783,'L-Ascorbic acid, 2-O-[[1,4-bis(2-chloroethyl)piperazinium-1-yl]methyl]-, hydroxide, inner salt','ED16DFFB64FF8307-FICuS-01-91','740762F2A52EB4AB-FICTS-01-3E','ED16DFFB64FF8307-uuuuu-01-40','InChI=1S/C15H24Cl2N2O6/c16-1-3-18-4-7-19(6-2-17,8-5-18)10-24-14-12(22)13(11(21)9-20)25-15(14)23/h11,13,20-21H,1-10H2/p+1','InChIKey=STQAMTVQFQWBFT-UHFFFAOYSA-O','O=C1OC(C(O)CO)C(O)=C1OC[N+]1(CCCl)CCN(CCCl)CC1','1'),
	(156497,2,0,'33889-68-8','Consistent with Molecular Formula','C37H40N2O6',608.7328,'Thalrugosine','A10C844C53A27829-FICuS-01-44','A10C844C53A27829-FICTS-01-23','A10C844C53A27829-uuuuu-01-F3','InChI=1S/C37H40N2O6/c1-38-14-12-24-19-31(42-4)33-21-27(24)28(38)16-22-6-9-26(10-7-22)44-32-18-23(8-11-30(32)41-3)17-29-35-25(13-15-39(29)2)20-34(43-5)36(40)37(35)45-33/h6-11,18-21,28-29,40H,12-17H2,1-5H3','InChIKey=IIQSJHUEZBTSAT-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(c(OC)cc3CCN1C)Oc1c(O)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(156498,2,0,'22226-73-9','Consistent with Molecular Formula','C39H44N2O7',652.7858,'THALRUGOSAMININE\nThalrugosaminine','6B5E3E64DE9D3563-FICuS-01-72','6B5E3E64DE9D3563-FICTS-01-51','6B5E3E64DE9D3563-uuuuu-01-21','InChI=1S/C39H44N2O7/c1-40-16-14-25-21-32(43-4)34-22-28(25)29(40)19-24-10-13-31(42-3)33(20-24)47-26-11-8-23(9-12-26)18-30-35-27(15-17-41(30)2)36(44-5)38(45-6)39(46-7)37(35)48-34/h8-13,20-22,29-30H,14-19H2,1-7H3','InChIKey=HKAAPKXOAPZXLY-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3c(c(OC)c(OC)c(OC)c3Oc3cc4c(cc3OC)CCN(C)C4C2)CCN1C','1'),
	(156499,4,0,'26787-78-0','Consistent with Molecular Formula','C16H19N3O5S',365.4032,'Amoxicillin\nMoxal\nAmoxil\nRobamox\nAmoclen\nMoxacin\nFlemoxin\nClamoxyl\nBRL 2333\nUnicillin\nHistocillin\nAmoxycillin\np-Hydroxyampicillin\n.alpha.-Amino-p-hydroxybenzylpenicillin\nD-(.alpha.-Amino-p-hydroxybenzyl)penicillin\nD-(-)-.alpha.-Amino-p-hydroxybenzylpenicillin\nD-(-)-.alpha.-Amino-p-hydroxybenzyl penicillin\n6-[D-(-)-p-Hydroxy-.alpha.-aminobenzyl]penicillin\nD-2-Amino-2-(4-hydroxyphenyl)acetamidopenicillanic acid\n6-(p-Hydroxy-.alpha.-aminophenylacetamido)penicillanic acid\n6[D(-).alpha.-Amino-p-hydroxyphenylacetamido]penicillanic acid\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-[[amino(4-hydroxyphenyl)acetyl]amino]-3,3-dimethyl-7-oxo-\n6-[D-(-)-2-Amino-2-(p-hydroxyphenyl)acetamido]-3,3-dimethyl-7-oxo-4-thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-[[amino(4-hydroxyphenyl)acetyl]amino]-3,3-dimethyl-7-oxo- [2S[2.alpha.,5.alpha.,6.beta.(S*)]]\nWLN: T45 ANV ESTJ CMVYZR DQ& F1 F1 GVQ\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-[[amino(4-hydroxyphenyl)acetyl]amino]-3,3-dimethyl-7-oxo-, [2S-[2.alpha.,5.alpha.,6.beta.(S*)]]-\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-[2-amino-2-(p-hydroxyphenyl)acetamido]-3,3-dimethyl-7-oxo-, D-','7AC9C08E9FC369CF-FICuS-01-98','7AC9C08E9FC369CF-FICTS-01-77','7AC9C08E9FC369CF-uuuuu-01-47','InChI=1S/C16H19N3O5S/c1-16(2)11(15(23)24)19-13(22)10(14(19)25-16)18-12(21)9(17)7-3-5-8(20)6-4-7/h3-6,9-11,14,20H,17H2,1-2H3,(H,18,21)(H,23,24)','InChIKey=LSQZJLSUYDQPKJ-UHFFFAOYSA-N','CC1(C)SC2C(NC(=O)C(N)c3ccc(O)cc3)C(=O)N2C1C(=O)O','1'),
	(156500,3,0,'1847-24-1','Consistent with Molecular Formula','C19H17ClFN3NaO5S',476.8616,'Floxacillin Na salt\nStafopen sodium salt\nStaphylex Sodium salt\nFlucloxacillin, sodium\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-[[[3-(2-chloro-6-fluorophenyl)-5-methyl-4-isoxazolyl]carbonyl]amino]-3,3-dimethyl-7-oxo-, monosodium salt, [2S-(2.alpha.,5.alpha.,6.beta.)]-','60931906CEA5187C-FICuS-01-4A','60931906CEA5187C-FICTS-01-29','E832C100A8A96377-uuuuu-01-F6','InChI=1S/C19H17ClFN3O5S.Na/c1-7-10(12(23-29-7)11-8(20)5-4-6-9(11)21)15(25)22-13-16(26)24-14(18(27)28)19(2,3)30-17(13)24;/h4-6,13-14,17H,1-3H3,(H,22,25)(H,27,28);/q;+1/t13-,14+,17-;/m1./s1','InChIKey=OTEANHMVDHZOPB-SLINCCQESA-N','Cc1onc(-c2c(F)cccc2Cl)c1C(=O)NC1C(=O)N2C1SC(C)(C)C2C(=O)O.[Na+]','1'),
	(156501,0,0,'2955-38-6','Consistent with Molecular Formula','C19H17ClN2O',324.8091,'Prazepam\nK-373\nW 4020\nPRAZEPAM\nTrepidan\nDemetrin\nVerstran\nLysanxia\n7-Chloro-1-(cyclopropylmethyl)-1,3-dihydro-5-phenyl-2H-1,4-benzodiazepin-2-one\n2H-1,4-Benzodiazepin-2-one, 1,3-dihydro-7-chloro-1-(cyclopropylmethyl)-5-phenyl-\nWLN: T67 GNV JN IHJ CG KR& G1- AL3TJ\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1-(cyclopropylmethyl)-1,3-dihydro-5-phenyl-\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1-(cyclopropylmethyl)-1,3-dihydro-5-phenyl-','9E444B47F7C95F8D-FICuS-01-7E','9E444B47F7C95F8D-FICTS-01-5D','9E444B47F7C95F8D-uuuuu-01-2D','InChI=1S/C19H17ClN2O/c20-15-8-9-17-16(10-15)19(14-4-2-1-3-5-14)21-11-18(23)22(17)12-13-6-7-13/h1-5,8-10,13H,6-7,11-12H2','InChIKey=MWQCHHACWWAQLJ-UHFFFAOYSA-N','O=C1CN=C(c2ccccc2)c2cc(Cl)ccc2N1CC1CC1',NULL),
	(156502,0,0,NULL,'Consistent with Molecular Formula','C22H40N6O4',452.5958,NULL,'68DD21B99EA7F157-FICuS-01-74','68DD21B99EA7F157-FICTS-01-53','68DD21B99EA7F157-uuuuu-01-23','InChI=1S/C22H40N6O4/c29-15-11-27(12-16-30)21-19(25-7-3-1-4-8-25)20(26-9-5-2-6-10-26)23-22(24-21)28(13-17-31)14-18-32/h29-32H,1-18H2','InChIKey=MXSGTVPLIQAZMP-UHFFFAOYSA-N','OCCN(CCO)c1nc(N(CCO)CCO)c(N2CCCCC2)c(N2CCCCC2)n1',NULL),
	(156503,0,1,'55079-56-6','Consistent with Molecular Formula','C18H22N4O8S',454.4538,'1H-Inden-1-one, 5-[2-(dimethylamino)ethoxy]-2,3-dihydro-2-[(1-methyl-5-nitro-1H-imidazol-2-yl)methylene]-, sulfate (1:1)','8086AA9C611ABA0D-FICuS-01-6B','8086AA9C611ABA0D-FICTS-01-4A','F27FF280935BCFAF-uuuuu-01-3E','InChI=1S/C18H20N4O4.H2O4S/c1-20(2)6-7-26-14-4-5-15-12(9-14)8-13(18(15)23)10-16-19-11-17(21(16)3)22(24)25;1-5(2,3)4/h4-5,9-11H,6-8H2,1-3H3;(H2,1,2,3,4)','InChIKey=PCRONZAAPGAOHT-UHFFFAOYSA-N','CN(C)CCOc1ccc2c(c1)C/C(=C/c1ncc([N+](=O)[O-])n1C)C2=O.O=S(=O)(O)O','1'),
	(156504,0,1,'55118-21-3','Consistent with Molecular Formula','C21H26N4O8S',494.5184,NULL,'0D77B4B13B38AB82-FICuS-01-5F','0D77B4B13B38AB82-FICTS-01-3E','7F8EECADC979DE20-uuuuu-01-54','InChI=1S/C21H24N4O4.H2O4S/c1-23-19(22-14-20(23)25(27)28)13-16-5-4-15-12-17(6-7-18(15)21(16)26)29-11-10-24-8-2-3-9-24;1-5(2,3)4/h6-7,12-14H,2-5,8-11H2,1H3;(H2,1,2,3,4)','InChIKey=GYXCRCUIASLSCS-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1/C=C1/CCc2cc(OCCN3CCCC3)ccc2C1=O.O=S(=O)(O)O','1'),
	(156505,0,1,'55079-70-4','Consistent with Molecular Formula','C22H28N4O8S',508.5452,NULL,'222CD6679E5EF436-FICuS-01-62','222CD6679E5EF436-FICTS-01-41','50D58E7B6C1F8194-uuuuu-01-10','InChI=1S/C22H26N4O4.H2O4S/c1-24-20(23-15-21(24)26(28)29)14-17-12-16-13-18(6-7-19(16)22(17)27)30-11-10-25-8-4-2-3-5-9-25;1-5(2,3)4/h6-7,13-15H,2-5,8-12H2,1H3;(H2,1,2,3,4)','InChIKey=ZPROHJKDILZROW-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1/C=C1/Cc2cc(OCCN3CCCCCC3)ccc2C1=O.O=S(=O)(O)O','1'),
	(156506,0,1,'55078-51-8','Consistent with Molecular Formula','C18H22N4O8S',454.4538,'1H-Inden-1-one, 6-[2-(dimethylamino)ethoxy]-2,3-dihydro-2-[(1-methyl-5-nitro-1H-imidazol-2-yl)methylene]-, sulfate (1:1)','2FED996F6D1FB6E3-FICuS-01-97','2FED996F6D1FB6E3-FICTS-01-76','5D14C1739F5EC341-uuuuu-01-06','InChI=1S/C18H20N4O4.H2O4S/c1-20(2)6-7-26-14-5-4-12-8-13(18(23)15(12)10-14)9-16-19-11-17(21(16)3)22(24)25;1-5(2,3)4/h4-5,9-11H,6-8H2,1-3H3;(H2,1,2,3,4)','InChIKey=QCDIRNSCHKOUIQ-UHFFFAOYSA-N','CN(C)CCOc1ccc2c(c1)C(=O)/C(=C\\c1ncc([N+](=O)[O-])n1C)C2.O=S(=O)(O)O','1'),
	(156507,0,0,'54797-20-5','Consistent with Molecular Formula','C7H5N3O',147.136,NULL,'2C60FFB6AD0374AA-FICuS-01-7B','2C60FFB6AD0374AA-FICTS-01-5A','2C60FFB6AD0374AA-uuuuu-01-2A','InChI=1S/C7H5N3O/c8-6-9-10(11)7-4-2-1-3-5-7/h1-5H','InChIKey=IIYWDRMGBBSUQS-UHFFFAOYSA-N','N#C/N=[N+](\\[O-])c1ccccc1',NULL),
	(156508,0,0,'62825-08-5','Consistent with Molecular Formula','C7H4BrN3O',226.0321,NULL,'6E349F3B0D354327-FICuS-01-49','6E349F3B0D354327-FICTS-01-28','6E349F3B0D354327-uuuuu-01-F8','InChI=1S/C7H4BrN3O/c8-6-3-1-2-4-7(6)11(12)10-5-9/h1-4H','InChIKey=LECCDGLNNSQLFR-UHFFFAOYSA-N','N#C/N=[N+](\\[O-])c1ccccc1Br',NULL),
	(156509,0,0,'62825-09-6','Consistent with Molecular Formula','C7H4BrN3O',226.0321,NULL,'32C7A4496D4D77A5-FICuS-01-5E','32C7A4496D4D77A5-FICTS-01-3D','32C7A4496D4D77A5-uuuuu-01-0D','InChI=1S/C7H4BrN3O/c8-6-2-1-3-7(4-6)11(12)10-5-9/h1-4H','InChIKey=SPTMOHLBULHSEQ-UHFFFAOYSA-N','N#C/N=[N+](\\[O-])c1cccc(Br)c1',NULL),
	(156510,0,0,'62825-10-9','Consistent with Molecular Formula','C7H4BrN3O',226.0321,NULL,'1AC9E67C99BB65D4-FICuS-01-83','1AC9E67C99BB65D4-FICTS-01-62','1AC9E67C99BB65D4-uuuuu-01-32','InChI=1S/C7H4BrN3O/c8-6-1-3-7(4-2-6)11(12)10-5-9/h1-4H','InChIKey=RDWYMHDFXZFHJR-UHFFFAOYSA-N','N#C/N=[N+](\\[O-])c1ccc(Br)cc1',NULL),
	(156511,0,0,'62825-06-3','Consistent with Molecular Formula','C7H4ClN3O',181.5811,NULL,'41C878BAFD2DF8D4-FICuS-01-8F','41C878BAFD2DF8D4-FICTS-01-6E','41C878BAFD2DF8D4-uuuuu-01-3E','InChI=1S/C7H4ClN3O/c8-6-3-1-2-4-7(6)11(12)10-5-9/h1-4H','InChIKey=YGQSPDSMOUXGIK-UHFFFAOYSA-N','N#C/N=[N+](\\[O-])c1ccccc1Cl',NULL),
	(156512,0,0,'62825-07-4','Consistent with Molecular Formula','C7H4ClN3O',181.5811,NULL,'D1D7D7764E4515C0-FICuS-01-5A','D1D7D7764E4515C0-FICTS-01-39','D1D7D7764E4515C0-uuuuu-01-09','InChI=1S/C7H4ClN3O/c8-6-2-1-3-7(4-6)11(12)10-5-9/h1-4H','InChIKey=GUPPNKDSLOLXNK-UHFFFAOYSA-N','N#C/N=[N+](\\[O-])c1cccc(Cl)c1',NULL),
	(156513,0,0,'54797-22-7','Consistent with Molecular Formula','C7H4ClN3O',181.5811,NULL,'FEDDDFEC1AC167F2-FICuS-01-B7','FEDDDFEC1AC167F2-FICTS-01-96','FEDDDFEC1AC167F2-uuuuu-01-66','InChI=1S/C7H4ClN3O/c8-6-1-3-7(4-2-6)11(12)10-5-9/h1-4H','InChIKey=HWQQCBDKNXSNIC-UHFFFAOYSA-N','N#C/N=[N+](\\[O-])c1ccc(Cl)cc1',NULL),
	(156514,0,0,'62825-11-0','Consistent with Molecular Formula','C7H4N4O3',192.1336,NULL,'43B645EB0BB4A7B9-FICuS-01-71','43B645EB0BB4A7B9-FICTS-01-50','43B645EB0BB4A7B9-uuuuu-01-20','InChI=1S/C7H4N4O3/c8-5-9-10(12)6-3-1-2-4-7(6)11(13)14/h1-4H','InChIKey=JBRFYKBZOOUUJZ-UHFFFAOYSA-N','N#C/N=[N+](\\[O-])c1ccccc1[N+](=O)[O-]',NULL),
	(156515,0,0,'62825-12-1','Consistent with Molecular Formula','C7H4N4O3',192.1336,NULL,'BC6DFEF050910D22-FICuS-01-6E','BC6DFEF050910D22-FICTS-01-4D','BC6DFEF050910D22-uuuuu-01-1D','InChI=1S/C7H4N4O3/c8-5-9-10(12)6-2-1-3-7(4-6)11(13)14/h1-4H','InChIKey=OSBOHNBMGKKKCL-UHFFFAOYSA-N','N#C/N=[N+](\\[O-])c1cccc([N+](=O)[O-])c1',NULL),
	(156516,0,0,'60142-50-9','Consistent with Molecular Formula','C7H4N4O3',192.1336,NULL,'BA1E8AD6C6E7293B-FICuS-01-88','BA1E8AD6C6E7293B-FICTS-01-67','BA1E8AD6C6E7293B-uuuuu-01-37','InChI=1S/C7H4N4O3/c8-5-9-10(12)6-1-3-7(4-2-6)11(13)14/h1-4H','InChIKey=VIYBLFXIWVUQIS-UHFFFAOYSA-N','N#C/N=[N+](\\[O-])c1ccc([N+](=O)[O-])cc1',NULL),
	(156517,0,0,'62825-13-2','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'4F7F4DD95C985B63-FICuS-01-7C','4F7F4DD95C985B63-FICTS-01-5B','4F7F4DD95C985B63-uuuuu-01-2B','InChI=1S/C8H7N3O2/c1-13-8-5-3-2-4-7(8)11(12)10-6-9/h2-5H,1H3','InChIKey=HEDFRELSKJTEFI-UHFFFAOYSA-N','COc1ccccc1/[N+]([O-])=N/C#N',NULL),
	(156518,0,0,'62825-14-3','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'B63E7A8EA073884A-FICuS-01-6C','B63E7A8EA073884A-FICTS-01-4B','B63E7A8EA073884A-uuuuu-01-1B','InChI=1S/C8H7N3O2/c1-13-8-4-2-3-7(5-8)11(12)10-6-9/h2-5H,1H3','InChIKey=LUIFFCPYIVZEKQ-UHFFFAOYSA-N','COc1cccc(/[N+]([O-])=N/C#N)c1',NULL),
	(156519,0,0,'62825-15-4','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'5B395DD2896EA1B6-FICuS-01-6F','5B395DD2896EA1B6-FICTS-01-4E','5B395DD2896EA1B6-uuuuu-01-1E','InChI=1S/C8H7N3O2/c1-13-8-4-2-7(3-5-8)11(12)10-6-9/h2-5H,1H3','InChIKey=ASWQDDWBAMWIJB-UHFFFAOYSA-N','COc1ccc(/[N+]([O-])=N/C#N)cc1',NULL),
	(156520,0,0,'62825-16-5','Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'F79969E85BE0B20E-FICuS-01-77','F79969E85BE0B20E-FICTS-01-56','F79969E85BE0B20E-uuuuu-01-26','InChI=1S/C9H10N4O/c1-12(2)8-3-5-9(6-4-8)13(14)11-7-10/h3-6H,1-2H3','InChIKey=WFJXPNJKLIYEDR-UHFFFAOYSA-N','CN(C)c1ccc(/[N+]([O-])=N/C#N)cc1',NULL),
	(156521,0,0,'60142-49-6','Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'8A8BE610C18057BE-FICuS-01-65','8A8BE610C18057BE-FICTS-01-44','8A8BE610C18057BE-uuuuu-01-14','InChI=1S/C7H7N3O2/c8-7(11)9-10(12)6-4-2-1-3-5-6/h1-5H,(H2,8,11)','InChIKey=HKOXXQJTSXWQCZ-UHFFFAOYSA-N','NC(=O)/N=[N+](\\[O-])c1ccccc1',NULL),
	(156522,0,0,'56751-21-4','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'CE410908ED714176-FICuS-01-48','CE410908ED714176-FICTS-01-27','CE410908ED714176-uuuuu-01-F7','InChI=1S/C13H10N2O2/c16-13(11-7-3-1-4-8-11)14-15(17)12-9-5-2-6-10-12/h1-10H','InChIKey=RXFUPNKMPLVQGB-UHFFFAOYSA-N','O=C(/N=[N+](\\[O-])c1ccccc1)c1ccccc1',NULL),
	(156523,0,0,'56751-20-3','Consistent with Molecular Formula','C9H10N2O3',194.1896,'Diazenecarboxylic acid, phenyl-, ethyl ester, 2-oxide','9ADDC4AACCA0B469-FICuS-01-9E','9ADDC4AACCA0B469-FICTS-01-7D','9ADDC4AACCA0B469-uuuuu-01-4D','InChI=1S/C9H10N2O3/c1-2-14-9(12)10-11(13)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=PXLUEWJRYWSFLE-UHFFFAOYSA-N','CCOC(=O)/N=[N+](\\[O-])c1ccccc1',NULL),
	(156524,0,0,'69484-49-7','Consistent with Molecular Formula','C17H17ClN2O6S',412.8441,NULL,'4E01C8208232A3E3-FICuS-01-39','4E01C8208232A3E3-FICTS-01-18','4E01C8208232A3E3-uuuuu-01-E8','InChI=1S/C17H17ClN2O6S/c18-8-4-7-15(21)20-13-9-11(17(22)23)10-14(27(19,24)25)16(13)26-12-5-2-1-3-6-12/h1-3,5-6,9-10H,4,7-8H2,(H,20,21)(H,22,23)(H2,19,24,25)','InChIKey=LERVYJLIAOIMEJ-UHFFFAOYSA-N','NS(=O)(=O)c1cc(C(=O)O)cc(NC(=O)CCCCl)c1Oc1ccccc1',NULL),
	(156525,4,0,NULL,'Consistent with Molecular Formula','C15H22I3NO6',693.0554,NULL,'4C8CFBE42F17D428-FICuS-01-7C','4C8CFBE42F17D428-FICTS-01-5B','4C8CFBE42F17D428-uuuuu-01-2B','InChI=1S/C15H22I3NO6/c1-19(6-11(21)13(23)14(24)12(22)7-20)2-3-25-15-9(17)4-8(16)5-10(15)18/h4-5,11-14,20-24H,2-3,6-7H2,1H3','InChIKey=ITZNSVHFIMWLHP-UHFFFAOYSA-N','CN(CCOc1c(I)cc(I)cc1I)CC(O)C(O)C(O)C(O)CO','1'),
	(156526,0,0,'4274-38-8','Consistent with Molecular Formula','C7H7ClF3NS',229.6472,NULL,'6723167CB0266C39-FICuS-01-39','6723167CB0266C39-FICTS-01-18','67DFB1998FABB577-uuuuu-01-38','InChI=1S/C7H6F3NS.ClH/c8-7(9,10)4-1-2-6(12)5(11)3-4;/h1-3,12H,11H2;1H','InChIKey=FIAGYDIJZOWVAB-UHFFFAOYSA-N','Cl.Nc1cc(C(F)(F)F)ccc1S',NULL),
	(156527,3,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'LASSIOSIPHOL\nLassiosiphol','C7712C100AB15DF5-FICuS-01-57','C7712C100AB15DF5-FICTS-01-36','C7712C100AB15DF5-uuuuu-01-06','InChI=1S/C15H20O3/c1-9-5-4-6-14(3)8-15(17)12(7-11(9)14)10(2)13(16)18-15/h11,17H,1,4-8H2,2-3H3','InChIKey=FBMORZZOJSDNRQ-UHFFFAOYSA-N','C=C1CCCC2(C)CC3(O)OC(=O)C(C)=C3CC12','1'),
	(156528,11,0,NULL,'Consistent with Molecular Formula','C32H52O3',484.761,'3,16-Dihydroxytaraxene-3-acetate\nDIHYDROXYTARAXENE 3-ACETATE B612580K040','A571BA317F9F5012-FICuS-01-50','A571BA317F9F5012-FICTS-01-2F','A571BA317F9F5012-uuuuu-01-FF','InChI=1S/C32H52O3/c1-19-12-15-30(7)25(34)18-32(9)22(27(30)20(19)2)10-11-24-29(6)16-14-26(35-21(3)33)28(4,5)23(29)13-17-31(24,32)8/h20,22-27,34H,1,10-18H2,2-9H3','InChIKey=RGPHNLFLNZTGEY-UHFFFAOYSA-N','C=C1CCC2(C)C(O)CC3(C)C(CCC4C5(C)CCC(OC(C)=O)C(C)(C)C5CCC43C)C2C1C','1'),
	(156529,9,0,'42482-68-8','Consistent with Molecular Formula','C30H46O2',438.6922,'Faradione\nFARADIONE B612580K045\nFaradione, from Calendula\nUrs-20-ene-3,16-dione, (18.alpha.,19.alpha.)-','E625F3B9D8F11F6B-FICuS-01-7F','E625F3B9D8F11F6B-FICTS-01-5E','E625F3B9D8F11F6B-uuuuu-01-2E','InChI=1S/C30H46O2/c1-18-11-14-28(6)24(32)17-30(8)20(25(28)19(18)2)9-10-22-27(5)15-13-23(31)26(3,4)21(27)12-16-29(22,30)7/h11,19-22,25H,9-10,12-17H2,1-8H3','InChIKey=JZDSIQGHBJTPKJ-UHFFFAOYSA-N','CC1=CCC2(C)C(=O)CC3(C)C(CCC4C5(C)CCC(=O)C(C)(C)C5CCC43C)C2C1C','1'),
	(156530,4,2,NULL,'Consistent with Molecular Formula','C23H30O8',434.4852,'Acanthospermal K 264\nACANTHOSPERMAL A B800379K264','274A3653DC95A9A1-FICuS-01-57','274A3653DC95A9A1-FICTS-01-36','9718EFCEAE56249A-uuuuu-01-33','InChI=1S/C23H30O8/c1-12(2)20(25)30-19-17-14(4)21(26)29-16(17)10-13(3)8-7-9-15(11-24)18(19)31-22(27)23(5,6)28/h9-12,16-19,28H,4,7-8H2,1-3,5-6H3/b13-10+,15-9?','InChIKey=UJBPJKIMHZUROX-GTODWEKOSA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(/C=O)C(OC(=O)C(C)(C)O)C(OC(=O)C(C)C)C12','1'),
	(156531,4,2,NULL,'Consistent with Molecular Formula','C23H30O8',434.4852,'Acanthoglabrolide\nACANTHOGLABROLIDE B800379K268','D2278BB3B0D0AAF3-FICuS-01-76','D2278BB3B0D0AAF3-FICTS-01-55','DB446C79F29B4846-uuuuu-01-16','InChI=1S/C23H30O8/c1-12(2)20(25)30-18-15(11-24)9-7-8-13(3)10-16-17(14(4)21(26)29-16)19(18)31-22(27)23(5,6)28/h9-12,16-19,28H,4,7-8H2,1-3,5-6H3/b13-10+,15-9?','InChIKey=VJHCWQQVNXOXRL-GTODWEKOSA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(/C=O)C(OC(=O)C(C)C)C(OC(=O)C(C)(C)O)C12','1'),
	(156532,3,2,NULL,'Consistent with Molecular Formula','C19H24O5',332.3956,'Glabratolide\nGLABRATOLIDE B800379K269','4261DF88A5337BB5-FICuS-01-5A','4261DF88A5337BB5-FICTS-01-39','08B40E8229634DF6-uuuuu-01-FB','InChI=1S/C19H24O5/c1-11(2)18(21)23-16-9-14(10-20)7-5-6-12(3)8-15-17(16)13(4)19(22)24-15/h7-8,10-11,15-17H,4-6,9H2,1-3H3/b12-8+,14-7?','InChIKey=YWCXXASGSVDIPE-ODOBQZIKSA-N','C=C1C(=O)OC2/C=C(\\C)CCC=C(C=O)CC(OC(=O)C(C)C)C12','1'),
	(156533,4,2,'72548-16-4','Consistent with Molecular Formula','C19H24O6',348.395,'Acantholide\nACANTHOLIDE B800379K270','9F81F7795AF0EC5C-FICuS-01-88','9F81F7795AF0EC5C-FICTS-01-67','648F1348B9074F2A-uuuuu-01-FD','InChI=1S/C19H24O6/c1-10(2)18(22)25-17-13(9-20)7-5-6-11(3)8-14-15(16(17)21)12(4)19(23)24-14/h7-10,14-17,21H,4-6H2,1-3H3/b11-8+,13-7?','InChIKey=MWYCMNPDBWRCKB-ORZNJCBMSA-N','C=C1C(=O)OC2/C=C(\\C)CCC=C(C=O)C(OC(=O)C(C)C)C(O)C12','1'),
	(156534,4,2,NULL,'Consistent with Molecular Formula','C19H24O6',348.395,'9-Hydroxyglabratolide\nGLABRATOLIDE, 9-HYDROXY- B800379K299','5472490DC1482987-FICuS-01-34','5472490DC1482987-FICTS-01-13','A5DD36BE284D6B19-uuuuu-01-28','InChI=1S/C19H24O6/c1-10(2)18(22)25-17-15-12(4)19(23)24-14(15)8-11(3)6-5-7-13(9-20)16(17)21/h7-10,14-17,21H,4-6H2,1-3H3/b11-8+,13-7?','InChIKey=YAVQKFOMLWQFEM-ORZNJCBMSA-N','C=C1C(=O)OC2/C=C(\\C)CCC=C(C=O)C(O)C(OC(=O)C(C)C)C12','1'),
	(156535,23,0,NULL,'Consistent with Molecular Formula','C50H70O18',959.0922,'AILANTHUS EXCELSA B812548K051\nGlaucarubol 15-isovalerate mixture with 13,18-dehydroglaucarubol 15-isovalerate','43775BACB83B7774-FICuS-01-5F','43775BACB83B7774-FICTS-01-3E','4B58A05C94FB5152-uuuuu-01-04','InChI=1S/C25H36O9.C25H34O9/c2*1-10(2)6-16(27)34-18-17-12(4)19(28)25(31)22-23(5)13(11(3)7-14(26)20(23)29)8-15(33-21(18)30)24(17,22)9-32-25/h7,10,12-15,17-20,22,26,28-29,31H,6,8-9H2,1-5H3;7,10,13-15,17-20,22,26,28-29,31H,4,6,8-9H2,1-3,5H3','InChIKey=NLUYSTRUTRCWJJ-UHFFFAOYSA-N','C=C1C(O)C2(O)OCC34C(CC5C(C)=CC(O)C(O)C5(C)C23)OC(=O)C(OC(=O)CC(C)C)C14.CC1=CC(O)C(O)C2(C)C1CC1OC(=O)C(OC(=O)CC(C)C)C3C(C)C(O)C4(O)OCC13C42','1'),
	(156536,12,0,'53683-73-1','Consistent with Molecular Formula','C25H34O9',478.5382,'AILANTHINONE\nAilanthinone','B1DBED46B458CA88-FICuS-01-8A','B1DBED46B458CA88-FICTS-01-69','B1DBED46B458CA88-uuuuu-01-39','InChI=1S/C25H34O9/c1-6-10(2)20(29)34-17-16-12(4)18(27)25(31)22-23(5)13(11(3)7-14(26)19(23)28)8-15(33-21(17)30)24(16,22)9-32-25/h7,10,12-13,15-19,22,27-28,31H,6,8-9H2,1-5H3','InChIKey=GCIFFNDSOLTCAI-UHFFFAOYSA-N','CCC(C)C(=O)OC1C(=O)OC2CC3C(C)=CC(=O)C(O)C3(C)C3C4(O)OCC23C1C(C)C4O','1'),
	(156537,12,0,'1259-86-5','Consistent with Molecular Formula','C25H34O10',494.5376,'Glaucarubinone\nGLAUCARUBINONE\nPicras-3-ene-2,16-dione, 11,20-epoxy-1,11,12-trihydroxy-15-(2-hydroxy-2-methyl-1-oxobutoxy)-, [1.beta.,11.beta.,12.alpha.,15.beta.(S)]-\nButyric acid, 2-hydroxy-2-methyl-, 4-ester with 1,3a.beta.,4,7,7a.alpha.,11,11a,11b.alpha.-octahydro-1.alpha.,2.alpha.,4.beta.,11.beta.-tetrahydroxy-3.alpha.,8,11a.beta.-trimethyl-2H-1,11c.beta.-(epoxymethano)phenanthro[10,1-bc]pyran-5,10(3H,6a.beta.H)-di','EBDFE0C9D7A55313-FICuS-01-86','5A337705EC879FC2-FICTS-01-40','EBDFE0C9D7A55313-uuuuu-01-35','InChI=1S/C25H34O10/c1-6-22(4,31)21(30)35-16-15-11(3)17(27)25(32)20-23(5)12(10(2)7-13(26)18(23)28)8-14(34-19(16)29)24(15,20)9-33-25/h7,11-12,14-18,20,27-28,31-32H,6,8-9H2,1-5H3','InChIKey=WRBGCYVAJRRQKP-UHFFFAOYSA-N','CCC(C)(O)C(=O)OC1C(=O)OC2CC3C(C)=CC(=O)C(O)C3(C)C3C4(O)OCC23C1C(C)C4O','1'),
	(156538,13,0,'6877-82-3','Consistent with Molecular Formula','C29H44O9',536.6612,'Desglucouzarin\nDESGLUCOUZARIN K015','328A6E612A7DB58D-FICuS-01-68','328A6E612A7DB58D-FICTS-01-47','328A6E612A7DB58D-uuuuu-01-17','InChI=1S/C29H44O9/c1-27-8-5-17(37-26-25(34)24(33)23(32)21(13-30)38-26)12-16(27)3-4-20-19(27)6-9-28(2)18(7-10-29(20,28)35)15-11-22(31)36-14-15/h11,16-21,23-26,30,32-35H,3-10,12-14H2,1-2H3','InChIKey=CMHWMOGWFZWDMR-UHFFFAOYSA-N','CC12CCC(OC3OC(CO)C(O)C(O)C3O)CC1CCC1C2CCC2(C)C(C3=CC(=O)OC3)CCC12O','1'),
	(156539,18,0,NULL,'Consistent with Molecular Formula','C35H54O14',698.8032,'UZARIGENIN-GLUCOPYRANOSYL-GLUCOPYRANOSIDE','13EA57FB8F088F00-FICuS-01-69','13EA57FB8F088F00-FICTS-01-48','13EA57FB8F088F00-uuuuu-01-18','InChI=1S/C35H54O14/c1-33-8-5-18(46-31-29(43)27(41)30(23(14-37)48-31)49-32-28(42)26(40)25(39)22(13-36)47-32)12-17(33)3-4-21-20(33)6-9-34(2)19(7-10-35(21,34)44)16-11-24(38)45-15-16/h11,17-23,25-32,36-37,39-44H,3-10,12-15H2,1-2H3','InChIKey=HNBDQUWKHHHKSF-UHFFFAOYSA-N','CC12CCC(OC3OC(CO)C(OC4OC(CO)C(O)C(O)C4O)C(O)C3O)CC1CCC1C2CCC2(C)C(C3=CC(=O)OC3)CCC12O','1'),
	(156540,8,0,'466-09-1','Consistent with Molecular Formula','C23H34O4',374.5192,'119993\nUzarigenin\nUZARIGENIN B614014K070\nCard-20(22)-enolide, 3,14-dihydroxy-, (3.beta.,5.alpha.)-\n5.alpha.-Card-20(22)-enolide, 3.beta.,14-dihydroxy-','3FF55434C8ECDCFE-FICuS-01-A0','3FF55434C8ECDCFE-FICTS-01-7F','3FF55434C8ECDCFE-uuuuu-01-4F','InChI=1S/C23H34O4/c1-21-8-5-16(24)12-15(21)3-4-19-18(21)6-9-22(2)17(7-10-23(19,22)26)14-11-20(25)27-13-14/h11,15-19,24,26H,3-10,12-13H2,1-2H3','InChIKey=XZTUSOXSLKTKJQ-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C3=CC(=O)OC3)CCC12O','1'),
	(156541,4,0,'23599-46-4','Consistent with Molecular Formula','C17H24O5',308.3736,'CINNAMOSMOLIDE B812927K029','383274A34F539DA8-FICuS-01-4E','383274A34F539DA8-FICTS-01-2D','383274A34F539DA8-uuuuu-01-FD','InChI=1S/C17H24O5/c1-10(18)22-12-8-11-14(19)21-9-17(11,20)16(4)7-5-6-15(2,3)13(12)16/h8,12-13,20H,5-7,9H2,1-4H3','InChIKey=PSJFPRLDKNCZGQ-UHFFFAOYSA-N','CC(=O)OC1C=C2C(=O)OCC2(O)C2(C)CCCC(C)(C)C12','1'),
	(156542,4,0,NULL,'Consistent with Molecular Formula','C17H24O5',308.3736,'CINNAMODIAL B812927K060','9269EF735D342B33-FICuS-01-50','9269EF735D342B33-FICTS-01-2F','9269EF735D342B33-uuuuu-01-FF','InChI=1S/C17H24O5/c1-11(20)22-13-8-12(9-18)17(21,10-19)16(4)7-5-6-15(2,3)14(13)16/h8-10,13-14,21H,5-7H2,1-4H3','InChIKey=UKLMEFSRPRDOLD-UHFFFAOYSA-N','CC(=O)OC1C=C(C=O)C(O)(C=O)C2(C)CCCC(C)(C)C12','1'),
	(156543,0,0,'64894-58-2','Consistent with Molecular Formula','C16H14O5',286.2836,'B803910K031\nQuinquangulin\n4H-Naphtho[2,3-b]pyran-4-one, 5,6-dihydroxy-8-methoxy-2,7-dimethyl-','2A00FADCD9FEA5A7-FICuS-01-9E','2A00FADCD9FEA5A7-FICTS-01-7D','2A00FADCD9FEA5A7-uuuuu-01-4D','InChI=1S/C16H14O5/c1-7-4-10(17)14-12(21-7)6-9-5-11(20-3)8(2)15(18)13(9)16(14)19/h4-6,18-19H,1-3H3','InChIKey=PMPFXXWLTIMSFY-UHFFFAOYSA-N','COc1cc2cc3oc(C)cc(=O)c3c(O)c2c(O)c1C',NULL),
	(156544,9,2,NULL,'Consistent with Molecular Formula','C28H43NO6',489.6508,'Borrelidin\nCyclopentanecarboxylic acid, 2-(7-cyano-8,16-dihydroxy-9,11,13,15-tetramethyl-18-oxooxacyclooctadeca-4,6-dien-2-yl)-\nCyclopentanecarboxylic acid, 2-[(2S,4E,6Z,8R,9S,11R,13S,15S, 16S)-7-cyano-8,16-dihydroxy-9,11,13,15-tetramethyl-18-oxooxacyclooctadeca-4,6-dien-2-yl]-, (1R,2R)-','076EB7B62EDAF1B7-FICuS-01-86','076EB7B62EDAF1B7-FICTS-01-65','B938B1A6FD9BDFE3-uuuuu-01-4D','InChI=1S/C28H43NO6/c1-17-12-18(2)14-20(4)27(32)21(16-29)8-5-6-11-25(22-9-7-10-23(22)28(33)34)35-26(31)15-24(30)19(3)13-17/h5-6,8,17-20,22-25,27,30,32H,7,9-15H2,1-4H3,(H,33,34)/b6-5+,21-8+','InChIKey=OJCKRNPLOZHAOU-SLNPHPKOSA-N','CC1CC(C)CC(C)C(O)/C(C#N)=C/C=C/CC(C2CCCC2C(=O)O)OC(=O)CC(O)C(C)C1','1'),
	(156545,0,0,'57817-55-7','Consistent with Molecular Formula','C6H12BrNO',194.0709,NULL,'82E44CB948D5E824-FICuS-01-64','82E44CB948D5E824-FICTS-01-43','82E44CB948D5E824-uuuuu-01-13','InChI=1S/C6H12BrNO/c7-5-3-1-2-4-6(8)9/h1-5H2,(H2,8,9)','InChIKey=LGCGXHIRLZORQA-UHFFFAOYSA-N','NC(=O)CCCCCBr',NULL),
	(156546,0,0,NULL,'Consistent with Molecular Formula','C16H22ClN3',291.8229,NULL,'E76965E41158C389-FICuS-01-4C','E76965E41158C389-FICTS-01-2B','E76965E41158C389-uuuuu-01-FB','InChI=1S/C16H22ClN3/c17-15-6-5-7-16(14-15)20-12-10-19(11-13-20)9-4-2-1-3-8-18/h5-7,14H,1-4,9-13H2','InChIKey=HYTLMHQGKNFGEL-UHFFFAOYSA-N','N#CCCCCCN1CCN(c2cccc(Cl)c2)CC1',NULL),
	(156547,0,0,NULL,'Consistent with Molecular Formula','C16H27?Cl2N3',332.3154,'1-Piperazinehexanamine, 4-(3-chlorophenyl)-, dihydrochloride','350B7EAF00B95CA3-FICuS-01-6B','350B7EAF00B95CA3-FICTS-01-4A','350B7EAF00B95CA3-uuuuu-01-1A','InChI=1S/C16H26ClN3.ClH/c17-15-6-5-7-16(14-15)20-12-10-19(11-13-20)9-4-2-1-3-8-18;/h5-7,14H,1-4,8-13,18H2;1H','InChIKey=XNDXYRUWSXWPJW-UHFFFAOYSA-N','*.Cl.NCCCCCCN1CCN(c2cccc(Cl)c2)CC1',NULL),
	(156548,0,0,'35370-80-0','Consistent with Molecular Formula','C8H9NOS',167.2252,NULL,'E343DCFFBD803BFC-FICuS-01-A5','E343DCFFBD803BFC-FICTS-01-84','E343DCFFBD803BFC-uuuuu-01-54','InChI=1S/C8H9NOS/c9-8(11)6-10-7-4-2-1-3-5-7/h1-5H,6H2,(H2,9,11)','InChIKey=XORPVBXCJIPCBQ-UHFFFAOYSA-N','NC(=S)COc1ccccc1',NULL),
	(156549,0,0,'25021-46-9','Consistent with Molecular Formula','C16H12N2O3S',312.3424,NULL,'2A1A8EC22303924E-FICuS-01-4A','2A1A8EC22303924E-FICTS-01-29','2A1A8EC22303924E-uuuuu-01-F9','InChI=1S/C16H12N2O3S/c19-18(20)13-8-6-12(7-9-13)15-11-22-16(17-15)10-21-14-4-2-1-3-5-14/h1-9,11H,10H2','InChIKey=JPISOUWNGXSFFC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2csc(COc3ccccc3)n2)cc1',NULL),
	(156550,0,0,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'E987CDB0A230DBA8-FICuS-01-82','E987CDB0A230DBA8-FICTS-01-61','E987CDB0A230DBA8-uuuuu-01-31','InChI=1S/C13H21NO2/c1-10-8-12(3)13(9-11(10)2)14(4-6-15)5-7-16/h8-9,15-16H,4-7H2,1-3H3','InChIKey=NQKYLVWRHRNAAM-UHFFFAOYSA-N','Cc1cc(C)c(N(CCO)CCO)cc1C',NULL),
	(156551,0,0,'383-53-9','Consistent with Molecular Formula','C9H6BrF3O',267.045,NULL,'500FD8160D419256-FICuS-01-34','500FD8160D419256-FICTS-01-13','500FD8160D419256-uuuuu-01-E3','InChI=1S/C9H6BrF3O/c10-5-8(14)6-1-3-7(4-2-6)9(11,12)13/h1-4H,5H2','InChIKey=HEMROKPXTCOASZ-UHFFFAOYSA-N','O=C(CBr)c1ccc(C(F)(F)F)cc1',NULL),
	(156552,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl2N',260.2058,'Benzenamine, N,N-bis(2-chloroethyl)-2,4,5-trimethyl-','B53A4E8865E005E9-FICuS-01-5E','B53A4E8865E005E9-FICTS-01-3D','B53A4E8865E005E9-uuuuu-01-0D','InChI=1S/C13H19Cl2N/c1-10-8-12(3)13(9-11(10)2)16(6-4-14)7-5-15/h8-9H,4-7H2,1-3H3','InChIKey=JCMPRLSJIYNUTI-UHFFFAOYSA-N','Cc1cc(C)c(N(CCCl)CCCl)cc1C',NULL),
	(156553,3,0,NULL,'Consistent with Molecular Formula','C33H57Cl2NO',554.7254,'N,N-Bis(2-chloroethyl)-DL-.alpha.-tocopheramine','2972B2FF2702099E-FICuS-01-4D','2972B2FF2702099E-FICTS-01-2C','2972B2FF2702099E-uuuuu-01-FC','InChI=1S/C33H57Cl2NO/c1-24(2)12-9-13-25(3)14-10-15-26(4)16-11-18-33(8)19-17-30-29(7)31(36(22-20-34)23-21-35)27(5)28(6)32(30)37-33/h24-26H,9-23H2,1-8H3','InChIKey=NCBRYISZQQBIOK-UHFFFAOYSA-N','Cc1c(C)c(N(CCCl)CCCl)c(C)c2c1OC(C)(CCCC(C)CCCC(C)CCCC(C)C)CC2','1'),
	(156554,0,1,NULL,'Consistent with Molecular Formula','C24H28N2O5',424.4956,NULL,'A480B6CD51813D05-FICuS-01-4E','A480B6CD51813D05-FICTS-01-2D','3F5B8FEBE38788D9-uuuuu-01-3F','InChI=1S/C20H24N2O.C4H4O4/c1-15(2)17-8-4-6-10-19(17)23-20-11-7-5-9-18(20)21-16-12-13-22(3)14-16;5-3(6)1-2-4(7)8/h4-11,15H,12-14H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b21-16+;2-1+','InChIKey=YVOWOJTVKHEDPR-LQTPWBLXSA-N','CC(C)c1ccccc1Oc1ccccc1/N=C1/CCN(C)C1.O=C(O)/C=C/C(=O)O','1'),
	(156555,0,1,'373-49-9','Consistent with Molecular Formula','C16H30O2',254.4118,'Palmitoleic acid\nPALMITOLEIC ACID\nPalmitolinoleic acid\n9-cis-Hexadecenoic acid\ncis-9-Hexadecenoic acid\ncis-.delta.9-Hexadecenoic acid\n9-Hexadecenoic acid, (Z)-\n9-Hexadecenoic acid, (Z)-','5B361AB23D14E627-FICuS-01-4D','5B361AB23D14E627-FICTS-01-2C','5B361AB23D14E627-uuuuu-01-FC','InChI=1S/C16H30O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(17)18/h7-8H,2-6,9-15H2,1H3,(H,17,18)','InChIKey=SECPZKHBENQXJG-UHFFFAOYSA-N','CCCCCC/C=C/CCCCCCCC(=O)O','1'),
	(156556,3,0,NULL,'Consistent with Molecular Formula','C25H30ClNO7',491.9675,NULL,'B5B878881D551963-FICuS-01-49','B5B878881D551963-FICTS-01-28','B544DF6D22D8C02D-uuuuu-01-22','InChI=1S/C25H29NO7.ClH/c1-4-5-9-26-12(2)25(32)10-14-17(15(27)11-25)23(30)20-19(22(14)29)21(28)13-7-6-8-16(33-3)18(13)24(20)31;/h6-8,12,15,26-27,29-30,32H,4-5,9-11H2,1-3H3;1H','InChIKey=XQYQBFDYPQTKOH-UHFFFAOYSA-N','CCCCNC(C)C1(O)Cc2c(O)c3c(c(O)c2C(O)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(156557,10,0,NULL,'Consistent with Molecular Formula','C46H58ClN5O8',844.4459,'Vincaleukoblastine, 3\',4\'-didehydro-3-de(methoxycarbonyl)-4\'-deoxy-19\'-hydroxy-3-[(methylamino)carbonyl]-, monohydrochloride','E84ABAAA707F9589-FICuS-01-81','E84ABAAA707F9589-FICTS-01-60','592D066A1690381F-uuuuu-01-E9','InChI=1S/C46H57N5O8.ClH/c1-8-27-21-28-24-45(42(55)58-7,36-30(15-19-51(25-27)37(28)53)29-13-10-11-14-33(29)48-36)32-22-31-34(23-35(32)57-6)49(5)39-44(31)17-20-50-18-12-16-43(9-2,38(44)50)40(59-26(3)52)46(39,56)41(54)47-4;/h10-14,16,21-23,28,37-40,48,53,56H','InChIKey=CYXNNAPCQNCGPN-ISEPSJNLSA-N','CCC1=CC2CC(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)NC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)c3[nH]c4ccccc4c3CCN(C1)C2O.Cl','1'),
	(156558,9,0,NULL,'Consistent with Molecular Formula','C46H58ClN5O7',828.4465,'Vincaleukoblastine, 3\',4\'-didehydro-3-de(methoxycarbonyl)-4\'-deoxy-3-[(methylamino)carbonyl]-, monohydrochloride','347660D9D37009E7-FICuS-01-41','347660D9D37009E7-FICTS-01-20','353807A84B9965E4-uuuuu-01-F5','InChI=1S/C46H57N5O7.ClH/c1-8-28-21-29-24-45(42(54)57-7,37-31(15-19-50(25-28)26-29)30-13-10-11-14-34(30)48-37)33-22-32-35(23-36(33)56-6)49(5)39-44(32)17-20-51-18-12-16-43(9-2,38(44)51)40(58-27(3)52)46(39,55)41(53)47-4;/h10-14,16,21-23,29,38-40,48,55H,8-9,1','InChIKey=SRAACSCYFNHHIB-DKVNWFCBSA-N','CCC1=CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)NC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)C2)C1.Cl','1'),
	(156559,7,0,'509-40-0','Consistent with Molecular Formula','C21H24N2O3',352.4322,'DIABOLINE\nCuran-17-ol, 1-acetyl-19,20-didehydro-17,18-epoxy-, (17R)-\nDiaboline','052031BF3B95C165-FICuS-01-3C','052031BF3B95C165-FICTS-01-1B','052031BF3B95C165-uuuuu-01-EB','InChI=1S/C21H24N2O3/c1-12(24)23-16-5-3-2-4-15(16)21-7-8-22-11-13-6-9-26-20(25)18(19(21)23)14(13)10-17(21)22/h2-6,14,17-20,25H,7-11H2,1H3','InChIKey=QSDMAJZSSDNJPO-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C23CCN4CC5=CCOC(O)C(C5CC42)C13','1'),
	(156560,5,1,'11053-97-7','Consistent with Molecular Formula','C22H26N2O4',382.4584,'HOLSTIINE','2015831B5C503ED0-FICuS-01-36','20B79DDE40F7C193-FICTS-01-48','D9A2D1D43EA3E940-uuuuu-01-21','InChI=1S/C22H26N2O4/c1-3-13-11-23(2)9-8-22-16-6-4-5-7-17(16)24-19(22)15(14(13)10-18(22)25)12-28-21(27)20(24)26/h3-7,14-15,19,21,27H,8-12H2,1-2H3/b13-3+','InChIKey=BLJOXWGKDCMTMU-QLKAYGNNSA-N','C/C=C1\\CN(C)CCC23C(=O)CC1C1COC(O)C(=O)N(c4ccccc42)C13','1'),
	(156561,7,0,'18797-85-8','Consistent with Molecular Formula','C22H26N2O5',398.4578,'HENNINGSOLINE','63EA1F73EB6E8303-FICuS-01-67','63EA1F73EB6E8303-FICTS-01-46','63EA1F73EB6E8303-uuuuu-01-16','InChI=1S/C22H26N2O5/c1-11(25)24-18-14(3-4-15(28-2)19(18)26)22-6-7-23-10-12-5-8-29-21(27)17(20(22)24)13(12)9-16(22)23/h3-5,13,16-17,20-21,26-27H,6-10H2,1-2H3','InChIKey=BCKDRLNZTWKJHT-UHFFFAOYSA-N','COc1ccc2c(c1O)N(C(C)=O)C1C3C(O)OCC=C4CN5CCC21C5CC43','1'),
	(156562,1,0,NULL,'Consistent with Molecular Formula','C29H41ClN2O2',485.1081,NULL,'BE8BA3E5DD0CB4AE-FICuS-01-AD','BE8BA3E5DD0CB4AE-FICTS-01-8C','BE770400E2816DE0-uuuuu-01-FE','InChI=1S/C29H40N2O2.ClH/c1-21-11-12-24(17-22(21)2)31-15-13-30(14-16-31)19-25(32)20-33-29-18-23-7-3-4-8-26(23)27-9-5-6-10-28(27)29;/h11-12,17-18,25,32H,3-10,13-16,19-20H2,1-2H3;1H','InChIKey=DXLPSBVDLLWCTF-UHFFFAOYSA-N','Cc1ccc(N2CCN(CC(O)COc3cc4c(c5c3CCCC5)CCCC4)CC2)cc1C.Cl','1'),
	(156563,1,0,NULL,'Consistent with Molecular Formula','C28H39ClN2O3',487.0807,'1-(4-(3-methoxyphenyl)piperazin-1-yl)-3-(1,2,3,4,5,6,7,8-octahydrophenanthren-9-yloxy)propan-2-ol, hydrochloride','F83EA6726FDFD513-FICuS-01-80','F83EA6726FDFD513-FICTS-01-5F','F8C2019750520C5D-uuuuu-01-F2','InChI=1S/C28H38N2O3.ClH/c1-32-24-9-6-8-22(18-24)30-15-13-29(14-16-30)19-23(31)20-33-28-17-21-7-2-3-10-25(21)26-11-4-5-12-27(26)28;/h6,8-9,17-18,23,31H,2-5,7,10-16,19-20H2,1H3;1H','InChIKey=PLDCFHFAGAGWOJ-UHFFFAOYSA-N','COc1cccc(N2CCN(CC(O)COc3cc4c(c5c3CCCC5)CCCC4)CC2)c1.Cl','1'),
	(156564,1,0,NULL,'Consistent with Molecular Formula','C28H39ClN2O3',487.0807,'1-(4-(4-Methoxyphenyl)piperazin-1-yl)-3-(1,2,3,4,5,6,7,8-octahydrophenanthren-9-yloxy)propan-2-ol, hydrochloride','864B41DCB11D3C86-FICuS-01-63','864B41DCB11D3C86-FICTS-01-42','86B7E6398E90E5C8-uuuuu-01-1F','InChI=1S/C28H38N2O3.ClH/c1-32-24-12-10-22(11-13-24)30-16-14-29(15-17-30)19-23(31)20-33-28-18-21-6-2-3-7-25(21)26-8-4-5-9-27(26)28;/h10-13,18,23,31H,2-9,14-17,19-20H2,1H3;1H','InChIKey=GZGAXGSWBDTUHC-UHFFFAOYSA-N','COc1ccc(N2CCN(CC(O)COc3cc4c(c5c3CCCC5)CCCC4)CC2)cc1.Cl','1'),
	(156565,1,0,NULL,'Consistent with Molecular Formula','C29H37ClN2O2',481.0765,NULL,'00B5170DE865B88F-FICuS-01-5A','00B5170DE865B88F-FICTS-01-39','0049B0E8D7E861C1-uuuuu-01-05','InChI=1S/C29H36N2O2.ClH/c1-21-11-12-24(17-22(21)2)31-15-13-30(14-16-31)19-25(32)20-33-29-18-23-7-3-4-8-26(23)27-9-5-6-10-28(27)29;/h3-4,7-8,11-12,17-18,25,32H,5-6,9-10,13-16,19-20H2,1-2H3;1H','InChIKey=JRPBYAYIHJHUPX-UHFFFAOYSA-N','Cc1ccc(N2CCN(CC(O)COc3cc4ccccc4c4c3CCCC4)CC2)cc1C.Cl','1'),
	(156566,1,0,NULL,'Consistent with Molecular Formula','C34H33ClN2O3',553.0993,NULL,'D92B4FEE93F1A44A-FICuS-01-89','D92B4FEE93F1A44A-FICTS-01-68','D9D7E80BAC7C7D04-uuuuu-01-3A','InChI=1S/C34H32N2O3.ClH/c37-28(23-35-18-20-36(21-19-35)27-9-2-1-3-10-27)24-39-29-16-14-25(15-17-29)34(38)33-22-26-8-4-5-11-30(26)31-12-6-7-13-32(31)33;/h1-17,22,28,37H,18-21,23-24H2;1H','InChIKey=MRNZCDGNLULHKF-UHFFFAOYSA-N','Cl.O=C(c1ccc(OCC(O)CN2CCN(c3ccccc3)CC2)cc1)c1cc2ccccc2c2ccccc12','1'),
	(156567,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O2',354.8353,NULL,'F5CD0022C1907397-FICuS-01-44','F5CD0022C1907397-FICTS-01-23','F5CD0022C1907397-uuuuu-01-F3','InChI=1S/C20H19ClN2O2/c21-17-5-3-6-18(13-17)22-8-10-23(11-9-22)20(24)16-12-15-4-1-2-7-19(15)25-14-16/h1-7,12-13H,8-11,14H2','InChIKey=VEQUIQYSNXOWQM-UHFFFAOYSA-N','O=C(C1=Cc2ccccc2OC1)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(156568,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O2',354.8353,NULL,'D557844A1B573D80-FICuS-01-4B','D557844A1B573D80-FICTS-01-2A','D557844A1B573D80-uuuuu-01-FA','InChI=1S/C20H19ClN2O2/c21-17-6-2-3-7-18(17)22-9-11-23(12-10-22)20(24)16-13-15-5-1-4-8-19(15)25-14-16/h1-8,13H,9-12,14H2','InChIKey=OYEQIQIMGZXRBT-UHFFFAOYSA-N','O=C(C1=Cc2ccccc2OC1)N1CCN(c2ccccc2Cl)CC1',NULL),
	(156569,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'5A5E520C532857F7-FICuS-01-4C','5A5E520C532857F7-FICTS-01-2B','5A5E520C532857F7-uuuuu-01-FB','InChI=1S/C16H14N2O2/c1-11-6-7-18(15(17)8-11)16(19)13-9-12-4-2-3-5-14(12)20-10-13/h2-9,17H,10H2,1H3/b17-15-','InChIKey=GMAUACDNYQYOHS-ICFOKQHNSA-N','Cc1ccn(C(=O)C2=Cc3ccccc3OC2)c(=N)c1',NULL),
	(156570,0,1,'21985-16-0','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'CF82D4ADAD373967-FICuS-01-7F','CF82D4ADAD373967-FICTS-01-5E','CF82D4ADAD373967-uuuuu-01-2E','InChI=1S/C10H14N2O2/c1-3-14-10(13)8(7-11)9-5-4-6-12(9)2/h3-6H2,1-2H3','InChIKey=BOEKIVLOUKLZBQ-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C1/CCCN1C','1'),
	(156571,0,1,'57705-38-1','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'8E34B5B39F054911-FICuS-01-4A','8E34B5B39F054911-FICTS-01-29','8E34B5B39F054911-uuuuu-01-F9','InChI=1S/C13H14N2O3/c1-14-8-2-3-12(14)9-13(16)10-4-6-11(7-5-10)15(17)18/h4-7,9H,2-3,8H2,1H3','InChIKey=KCWXNRHHVYSFJG-UHFFFAOYSA-N','CN1CCC/C1=C/C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(156572,0,1,'39178-28-4','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'2A2A8B90FA370FFB-FICuS-01-7F','2A2A8B90FA370FFB-FICTS-01-5E','2A2A8B90FA370FFB-uuuuu-01-2E','InChI=1S/C13H15NO/c1-14-9-5-8-12(14)10-13(15)11-6-3-2-4-7-11/h2-4,6-7,10H,5,8-9H2,1H3','InChIKey=SEGQNZAJNLFTOR-UHFFFAOYSA-N','CN1CCC/C1=C/C(=O)c1ccccc1','1'),
	(156573,0,0,'67728-25-0','Consistent with Molecular Formula','C18H11ClN2O2S',354.8101,NULL,'933D1604DF360FB3-FICuS-01-53','933D1604DF360FB3-FICTS-01-32','933D1604DF360FB3-uuuuu-01-02','InChI=1S/C18H11ClN2O2S/c19-15-9-12(20-10-24)6-8-16(15)21-18(23)14-7-5-11-3-1-2-4-13(11)17(14)22/h1-9,22H,(H,21,23)','InChIKey=KCFHCMVMIBEPIJ-UHFFFAOYSA-N','O=C(Nc1ccc(N=C=S)cc1Cl)c1ccc2ccccc2c1O',NULL),
	(156574,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'B58B5848A430612A-FICuS-01-43','B58B5848A430612A-FICTS-01-22','B58B5848A430612A-uuuuu-01-F2','InChI=1S/C22H24N2O2/c1-16-7-8-20(13-17(16)2)23-9-11-24(12-10-23)22(25)19-14-18-5-3-4-6-21(18)26-15-19/h3-8,13-14H,9-12,15H2,1-2H3','InChIKey=QVNWWTQFGLOFFV-UHFFFAOYSA-N','Cc1ccc(N2CCN(C(=O)C3=Cc4ccccc4OC3)CC2)cc1C',NULL),
	(156575,1,1,NULL,'Consistent with Molecular Formula','C21H23ClN2O',354.8785,NULL,'4FF88B6CBCAD71D8-FICuS-01-A0','4FF88B6CBCAD71D8-FICTS-01-7F','4FF88B6CBCAD71D8-uuuuu-01-4F','InChI=1S/C21H23ClN2O/c1-16(21(25)18-6-4-3-5-7-18)14-23-12-13-24(17(2)15-23)20-10-8-19(22)9-11-20/h3-11,14,17H,12-13,15H2,1-2H3','InChIKey=ARDCRVXWCKCOQA-UHFFFAOYSA-N','C/C(=C\\N1CCN(c2ccc(Cl)cc2)C(C)C1)C(=O)c1ccccc1','1'),
	(156576,0,1,'65201-47-0','Consistent with Molecular Formula','C21H21FN2O2',352.4075,NULL,'B03FAC21FF50519F-FICuS-01-6F','B03FAC21FF50519F-FICTS-01-4E','B03FAC21FF50519F-uuuuu-01-1E','InChI=1S/C21H21FN2O2/c1-26-19-6-4-18(5-7-19)24-10-8-23(9-11-24)14-16-12-15-2-3-17(22)13-20(15)21(16)25/h2-7,13-14H,8-12H2,1H3','InChIKey=DQXQAKVSWFOJQZ-UHFFFAOYSA-N','COc1ccc(N2CCN(/C=C3/Cc4ccc(F)cc4C3=O)CC2)cc1','1'),
	(156577,0,1,'65201-44-7','Consistent with Molecular Formula','C20H19FN2O',322.3813,NULL,'4F5817F9FDBFB420-FICuS-01-7F','4F5817F9FDBFB420-FICTS-01-5E','4F5817F9FDBFB420-uuuuu-01-2E','InChI=1S/C20H19FN2O/c21-19-8-4-7-17-18(19)13-15(20(17)24)14-22-9-11-23(12-10-22)16-5-2-1-3-6-16/h1-8,14H,9-13H2','InChIKey=JVXXCBHIDNMHDO-UHFFFAOYSA-N','O=C1/C(=C\\N2CCN(c3ccccc3)CC2)Cc2c(F)cccc21','1'),
	(156578,0,1,'65201-45-8','Consistent with Molecular Formula','C21H21FN2O2',352.4075,NULL,'7935F2E16797A9C1-FICuS-01-58','7935F2E16797A9C1-FICTS-01-37','7935F2E16797A9C1-uuuuu-01-07','InChI=1S/C21H21FN2O2/c1-26-17-7-5-16(6-8-17)24-11-9-23(10-12-24)14-15-13-19-18(21(15)25)3-2-4-20(19)22/h2-8,14H,9-13H2,1H3','InChIKey=AAHGUNLOJNUIAD-UHFFFAOYSA-N','COc1ccc(N2CCN(/C=C3/Cc4c(F)cccc4C3=O)CC2)cc1','1'),
	(156579,0,1,'34924-83-9','Consistent with Molecular Formula','C20H19ClN2O',338.8359,NULL,'79F5D2AB6972A582-FICuS-01-63','79F5D2AB6972A582-FICTS-01-42','79F5D2AB6972A582-uuuuu-01-12','InChI=1S/C20H19ClN2O/c21-19-8-4-7-17-18(19)13-15(20(17)24)14-22-9-11-23(12-10-22)16-5-2-1-3-6-16/h1-8,14H,9-13H2','InChIKey=LMQPEFFOPZAEAT-UHFFFAOYSA-N','O=C1/C(=C\\N2CCN(c3ccccc3)CC2)Cc2c(Cl)cccc21','1'),
	(156580,0,0,'75876-02-7','Consistent with Molecular Formula','C13H16N4O2',260.295,NULL,'5A050AEA2EF48015-FICuS-01-58','5A050AEA2EF48015-FICTS-01-37','5A050AEA2EF48015-uuuuu-01-07','InChI=1S/C13H16N4O2/c1-14-8-2-3-11-9-13(16-15-11)10-4-6-12(7-5-10)17(18)19/h4-7,9,14H,2-3,8H2,1H3,(H,15,16)','InChIKey=UJASTMQVTFAXNB-UHFFFAOYSA-N','CNCCCc1cc(-c2ccc([N+](=O)[O-])cc2)[nH]n1',NULL),
	(156581,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'9410B3C78FB6791C-FICuS-01-5E','9410B3C78FB6791C-FICTS-01-3D','9410B3C78FB6791C-uuuuu-01-0D','InChI=1S/C13H14N2O3/c1-14-8-4-5-10(14)9-13(16)11-6-2-3-7-12(11)15(17)18/h2-3,6-7,9H,4-5,8H2,1H3','InChIKey=FZZVTHZWGZLCQS-UHFFFAOYSA-N','CN1CCC/C1=C/C(=O)c1ccccc1[N+](=O)[O-]','1'),
	(156582,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'D874300ADE904BA0-FICuS-01-5B','D874300ADE904BA0-FICTS-01-3A','D874300ADE904BA0-uuuuu-01-0A','InChI=1S/C13H14N2O3/c1-14-7-3-6-11(14)9-13(16)10-4-2-5-12(8-10)15(17)18/h2,4-5,8-9H,3,6-7H2,1H3','InChIKey=CVKJFVZSVRSBNO-UHFFFAOYSA-N','CN1CCC/C1=C/C(=O)c1cccc([N+](=O)[O-])c1','1'),
	(156583,0,1,NULL,'Consistent with Molecular Formula','C13H14ClNO',235.7127,'Ethanone, 1-(4-chlorophenyl)-2-(1-methyl-2-pyrrolidinylidene)-','A6037DEF034CD2FF-FICuS-01-83','A6037DEF034CD2FF-FICTS-01-62','A6037DEF034CD2FF-uuuuu-01-32','InChI=1S/C13H14ClNO/c1-15-8-2-3-12(15)9-13(16)10-4-6-11(14)7-5-10/h4-7,9H,2-3,8H2,1H3','InChIKey=HBAWWAIRGICCEX-UHFFFAOYSA-N','CN1CCC/C1=C/C(=O)c1ccc(Cl)cc1','1'),
	(156584,0,0,'77726-10-4','Consistent with Molecular Formula','C19H23N3O2',325.4096,NULL,'A31017DA19E4B033-FICuS-01-44','A31017DA19E4B033-FICTS-01-23','A31017DA19E4B033-uuuuu-01-F3','InChI=1S/C19H23N3O2/c1-15(23)20-17-7-8-19(24)16(13-17)14-21-9-11-22(12-10-21)18-5-3-2-4-6-18/h2-8,13,24H,9-12,14H2,1H3,(H,20,23)','InChIKey=QUKJEHJRISSJIB-UHFFFAOYSA-N','CC(=O)Nc1ccc(O)c(CN2CCN(c3ccccc3)CC2)c1',NULL),
	(156585,0,0,'77726-08-0','Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'8BE636875407EAC2-FICuS-01-5F','8BE636875407EAC2-FICTS-01-3E','8BE636875407EAC2-uuuuu-01-0E','InChI=1S/C18H20N2O4/c21-17-7-6-16(20(23)24)12-14(17)13-19-10-8-18(22,9-11-19)15-4-2-1-3-5-15/h1-7,12,21-22H,8-11,13H2','InChIKey=RWOBIMONSFQVQE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(CN2CCC(O)(c3ccccc3)CC2)c1',NULL),
	(156586,0,1,'71157-56-7','Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'59FD5A8D42797187-FICuS-01-5E','59FD5A8D42797187-FICTS-01-3D','59FD5A8D42797187-uuuuu-01-0D','InChI=1S/C14H17NO/c1-11-5-3-6-12(9-11)14(16)10-13-7-4-8-15(13)2/h3,5-6,9-10H,4,7-8H2,1-2H3','InChIKey=BFLFLWAWYJOYIC-UHFFFAOYSA-N','Cc1cccc(C(=O)/C=C2/CCCN2C)c1','1'),
	(156587,0,0,'75876-12-9','Consistent with Molecular Formula','C14H18N4O2',274.3218,'1H-Pyrazole-3-butanamine, N-methyl-5-(4-nitrophenyl)-','4A6529907D6F458A-FICuS-01-54','4A6529907D6F458A-FICTS-01-33','4A6529907D6F458A-uuuuu-01-03','InChI=1S/C14H18N4O2/c1-15-9-3-2-4-12-10-14(17-16-12)11-5-7-13(8-6-11)18(19)20/h5-8,10,15H,2-4,9H2,1H3,(H,16,17)','InChIKey=FWNUGADCDQJCRV-UHFFFAOYSA-N','CNCCCCc1cc(-c2ccc([N+](=O)[O-])cc2)[nH]n1',NULL),
	(156588,0,0,'75876-13-0','Consistent with Molecular Formula','C15H20N4O2',288.3486,NULL,'C5A2A03E503D2D6E-FICuS-01-68','BF659E686C72F107-FICTS-01-45','C5A2A03E503D2D6E-uuuuu-01-17','InChI=1S/C15H20N4O2/c1-16-10-4-2-3-5-13-11-15(18-17-13)12-6-8-14(9-7-12)19(20)21/h6-9,11,16H,2-5,10H2,1H3,(H,17,18)','InChIKey=MIVRYZSBXPUURG-UHFFFAOYSA-N','CNCCCCCc1cc(-c2ccc([N+](=O)[O-])cc2)[nH]n1',NULL),
	(156589,0,0,'75876-37-8','Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'8005E39EF2F12637-FICuS-01-4B','8005E39EF2F12637-FICTS-01-2A','8005E39EF2F12637-uuuuu-01-FA','InChI=1S/C15H19N3O3/c1-16-10-4-2-3-5-13-11-15(21-17-13)12-6-8-14(9-7-12)18(19)20/h6-9,11,16H,2-5,10H2,1H3','InChIKey=QASAAPNLGXQKNT-UHFFFAOYSA-N','CNCCCCCc1cc(-c2ccc([N+](=O)[O-])cc2)on1',NULL),
	(156590,0,1,'65201-36-7','Consistent with Molecular Formula','C20H20ClNO3',357.8359,NULL,'8DFB6BBEC3057DDE-FICuS-01-A9','FFD35E2F91EE549D-FICTS-01-75','8DFB6BBEC3057DDE-uuuuu-01-58','InChI=1S/C20H20ClNO3/c1-24-18-7-6-13(10-19(18)25-2)8-9-22-12-14-11-16-15(20(14)23)4-3-5-17(16)21/h3-7,10,12,22H,8-9,11H2,1-2H3','InChIKey=YJBDSPIDFKVJJC-UHFFFAOYSA-N','COc1ccc(CCN/C=C2/Cc3c(Cl)cccc3C2=O)cc1OC','1'),
	(156591,1,1,'65201-34-5','Consistent with Molecular Formula','C21H20Cl2N2O',387.3078,NULL,'E76CD730149669AF-FICuS-01-64','E76CD730149669AF-FICTS-01-43','E76CD730149669AF-uuuuu-01-13','InChI=1S/C21H20Cl2N2O/c1-14-12-24(9-10-25(14)17-7-5-16(22)6-8-17)13-15-11-19-18(21(15)26)3-2-4-20(19)23/h2-8,13-14H,9-12H2,1H3','InChIKey=XWGGADKLSLFADV-UHFFFAOYSA-N','CC1CN(/C=C2/Cc3c(Cl)cccc3C2=O)CCN1c1ccc(Cl)cc1','1'),
	(156592,0,1,'36998-79-5','Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'AF3F81DF9F09163A-FICuS-01-7D','AF3F81DF9F09163A-FICTS-01-5C','AF3F81DF9F09163A-uuuuu-01-2C','InChI=1S/C18H17N3O/c1-21(2)14-10-7-13(8-11-14)9-12-17(22)18-19-15-5-3-4-6-16(15)20-18/h3-12H,1-2H3,(H,19,20)','InChIKey=CZFRSDJMVHGIIZ-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(=O)c2nc3ccccc3[nH]2)cc1','1'),
	(156593,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl3N2O2S',373.6405,'Benzamide, 3,5-dichloro-N-(2-chloro-4-isothiocyanatophenyl)-2-hydroxy-','22E2B2FD50690881-FICuS-01-45','22E2B2FD50690881-FICTS-01-24','22E2B2FD50690881-uuuuu-01-F4','InChI=1S/C14H7Cl3N2O2S/c15-7-3-9(13(20)11(17)4-7)14(21)19-12-2-1-8(18-6-22)5-10(12)16/h1-5,20H,(H,19,21)','InChIKey=WEZFEBZMOVTRFR-UHFFFAOYSA-N','O=C(Nc1ccc(N=C=S)cc1Cl)c1cc(Cl)cc(Cl)c1O',NULL),
	(156594,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O',354.4506,'4-Piperidinol, 1-(9-acridinyl)-4-phenyl-','8951AFBDA1E795CF-FICuS-01-90','8951AFBDA1E795CF-FICTS-01-6F','8951AFBDA1E795CF-uuuuu-01-3F','InChI=1S/C24H22N2O/c27-24(18-8-2-1-3-9-18)14-16-26(17-15-24)23-19-10-4-6-12-21(19)25-22-13-7-5-11-20(22)23/h1-13,27H,14-17H2','InChIKey=DRWCZCTXMQCLFM-UHFFFAOYSA-N','OC1(c2ccccc2)CCN(c2c3ccccc3nc3ccccc23)CC1',NULL),
	(156595,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O',307.3944,NULL,'6D8DFD3EDC0BE824-FICuS-01-9B','6D8DFD3EDC0BE824-FICTS-01-7A','6D8DFD3EDC0BE824-uuuuu-01-4A','InChI=1S/C19H21N3O/c23-14-13-21-9-11-22(12-10-21)19-15-5-1-3-7-17(15)20-18-8-4-2-6-16(18)19/h1-8,23H,9-14H2','InChIKey=RDUPERXJJTYGCP-UHFFFAOYSA-N','OCCN1CCN(c2c3ccccc3nc3ccccc23)CC1',NULL),
	(156596,0,0,NULL,'Consistent with Molecular Formula','C25H22ClN3',399.9219,NULL,'C9828A45D7D3D588-FICuS-01-6A','C9828A45D7D3D588-FICTS-01-49','C97E2DA0E85E0CC6-uuuuu-01-38','InChI=1S/C25H21N3.ClH/c26-18-25(19-8-2-1-3-9-19)14-16-28(17-15-25)24-20-10-4-6-12-22(20)27-23-13-7-5-11-21(23)24;/h1-13H,14-17H2;1H','InChIKey=TUFGCOFTSNRFMR-UHFFFAOYSA-N','Cl.N#CC1(c2ccccc2)CCN(c2c3ccccc3nc3ccccc23)CC1',NULL),
	(156597,0,0,NULL,'Consistent with Molecular Formula','C27H27ClN2O2',446.9755,NULL,'1E090E124989C8D8-FICuS-01-53','1E090E124989C8D8-FICTS-01-32','1EF5A9F776041196-uuuuu-01-00','InChI=1S/C27H26N2O2.ClH/c1-2-31-26(30)27(20-10-4-3-5-11-20)16-18-29(19-17-27)25-21-12-6-8-14-23(21)28-24-15-9-7-13-22(24)25;/h3-15H,2,16-19H2,1H3;1H','InChIKey=SULCIMQZJJRIMJ-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)CCN(c2c3ccccc3nc3ccccc23)CC1.Cl',NULL),
	(156598,0,0,NULL,'Consistent with Molecular Formula','C26H24N2O',380.4884,'Ethanone, 1-[1-(9-acridinyl)-4-phenyl-4-piperidinyl]-','6708048C77207BC2-FICuS-01-39','6708048C77207BC2-FICTS-01-18','6708048C77207BC2-uuuuu-01-E8','InChI=1S/C26H24N2O/c1-19(29)26(20-9-3-2-4-10-20)15-17-28(18-16-26)25-21-11-5-7-13-23(21)27-24-14-8-6-12-22(24)25/h2-14H,15-18H2,1H3','InChIKey=RXTKGNOBYXGURI-UHFFFAOYSA-N','CC(=O)C1(c2ccccc2)CCN(c2c3ccccc3nc3ccccc23)CC1',NULL),
	(156599,0,0,NULL,'Consistent with Molecular Formula','C18H19N3',277.3682,NULL,'99377A8E9B399EC7-FICuS-01-77','99377A8E9B399EC7-FICTS-01-56','99377A8E9B399EC7-uuuuu-01-26','InChI=1S/C18H19N3/c1-20-10-12-21(13-11-20)18-14-6-2-4-8-16(14)19-17-9-5-3-7-15(17)18/h2-9H,10-13H2,1H3','InChIKey=XHTLDEKMWBOVSQ-UHFFFAOYSA-N','CN1CCN(c2c3ccccc3nc3ccccc23)CC1',NULL),
	(156600,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O5',384.3908,NULL,'435B3B267B6B534E-FICuS-01-54','435B3B267B6B534E-FICTS-01-33','435B3B267B6B534E-uuuuu-01-03','InChI=1S/C19H20N4O5/c1-22-11-21-14-10-15(16(23(25)26)9-13(14)19(22)24)20-7-6-12-4-5-17(27-2)18(8-12)28-3/h4-5,8-11,20H,6-7H2,1-3H3','InChIKey=JQISBZVEQSSYMV-UHFFFAOYSA-N','COc1ccc(CCNc2cc3ncn(C)c(=O)c3cc2[N+](=O)[O-])cc1OC',NULL),
	(156601,0,0,'66234-57-9','Consistent with Molecular Formula','C16H14N4O3',310.3116,NULL,'BE32D0868D882542-FICuS-01-4E','BE32D0868D882542-FICTS-01-2D','BE32D0868D882542-uuuuu-01-FD','InChI=1S/C16H14N4O3/c1-19-10-18-13-8-14(17-9-11-5-3-2-4-6-11)15(20(22)23)7-12(13)16(19)21/h2-8,10,17H,9H2,1H3','InChIKey=OKJYRMBWPKLZDR-UHFFFAOYSA-N','Cn1cnc2cc(NCc3ccccc3)c([N+](=O)[O-])cc2c1=O',NULL),
	(156602,0,0,NULL,'Consistent with Molecular Formula','C20H20N6O5',424.4152,NULL,'199DC76CBA89CC80-FICuS-01-83','199DC76CBA89CC80-FICTS-01-62','199DC76CBA89CC80-uuuuu-01-32','InChI=1S/C20H20N6O5/c1-23-12-21-16-11-18(24-7-3-2-4-8-24)17(10-14(16)20(23)27)22-15-6-5-13(25(28)29)9-19(15)26(30)31/h5-6,9-12,22H,2-4,7-8H2,1H3','InChIKey=SCEFWRWUVDGEKK-UHFFFAOYSA-N','Cn1cnc2cc(N3CCCCC3)c(Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])cc2c1=O',NULL),
	(156603,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O',258.3224,NULL,'EB4553EA7696270B-FICuS-01-5C','EB4553EA7696270B-FICTS-01-3B','EB4553EA7696270B-uuuuu-01-0B','InChI=1S/C14H18N4O/c1-17-9-16-12-8-13(18-5-3-2-4-6-18)11(15)7-10(12)14(17)19/h7-9H,2-6,15H2,1H3','InChIKey=VRABTTQUWWKKDD-UHFFFAOYSA-N','Cn1cnc2cc(N3CCCCC3)c(N)cc2c1=O',NULL),
	(156604,1,0,'66234-54-6','Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'F690257DCFECFDA2-FICuS-01-9C','83E432F2C4321192-FICTS-01-10','F690257DCFECFDA2-uuuuu-01-4B','InChI=1S/C14H16N4O3/c1-9-3-2-4-17(7-9)12-6-11-10(5-13(12)18(20)21)14(19)16-8-15-11/h5-6,8-9H,2-4,7H2,1H3,(H,15,16,19)','InChIKey=IKLGMWAMJFVSKH-UHFFFAOYSA-N','CC1CCCN(c2cc3nc[nH]c(=O)c3cc2[N+](=O)[O-])C1','1'),
	(156605,0,0,'66234-56-8','Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'DF929BB2C649BE85-FICuS-01-85','DF929BB2C649BE85-FICTS-01-64','DF929BB2C649BE85-uuuuu-01-34','InChI=1S/C13H14N4O4/c1-15-8-14-10-7-11(16-2-4-21-5-3-16)12(17(19)20)6-9(10)13(15)18/h6-8H,2-5H2,1H3','InChIKey=QESXONKCSJZNQQ-UHFFFAOYSA-N','Cn1cnc2cc(N3CCOCC3)c([N+](=O)[O-])cc2c1=O',NULL),
	(156606,0,0,'66234-62-6','Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'F4D9F21F2BE55EC8-FICuS-01-90','F4D9F21F2BE55EC8-FICTS-01-6F','F4D9F21F2BE55EC8-uuuuu-01-3F','InChI=1S/C14H14N4O/c1-17-8-15-10-7-12-11(6-9(10)14(17)19)16-13-4-2-3-5-18(12)13/h6-8H,2-5H2,1H3','InChIKey=GLRLRMGHJJMDQW-UHFFFAOYSA-N','Cn1cnc2cc3c(cc2c1=O)nc1n3CCCC1',NULL),
	(156607,1,0,'66234-53-5','Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'1D2101C38708D157-FICuS-01-2E','D1D01422CEE8295F-FICTS-01-43','1D2101C38708D157-uuuuu-01-DD','InChI=1S/C14H16N4O3/c1-9-4-2-3-5-17(9)12-7-11-10(6-13(12)18(20)21)14(19)16-8-15-11/h6-9H,2-5H2,1H3,(H,15,16,19)','InChIKey=UFSNELUJVQKSTQ-UHFFFAOYSA-N','CC1CCCCN1c1cc2nc[nH]c(=O)c2cc1[N+](=O)[O-]','1'),
	(156608,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O2',260.295,NULL,'B9387FF660B8F13C-FICuS-01-73','B9387FF660B8F13C-FICTS-01-52','B9387FF660B8F13C-uuuuu-01-22','InChI=1S/C13H16N4O2/c1-16-8-15-11-7-12(17-2-4-19-5-3-17)10(14)6-9(11)13(16)18/h6-8H,2-5,14H2,1H3','InChIKey=QDXITYCCEKSSAO-UHFFFAOYSA-N','Cn1cnc2cc(N3CCOCC3)c(N)cc2c1=O',NULL),
	(156609,0,0,'66234-61-5','Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'E5A0DF8625662FF8-FICuS-01-73','1735394DFDAD4A09-FICTS-01-47','E5A0DF8625662FF8-uuuuu-01-22','InChI=1S/C12H10N4O2/c17-12-7-3-9-10(4-8(7)13-6-14-12)16-1-2-18-5-11(16)15-9/h3-4,6H,1-2,5H2,(H,13,14,17)','InChIKey=VJWQVMBXWNZCSS-UHFFFAOYSA-N','O=c1[nH]cnc2cc3c(cc12)nc1n3CCOC1',NULL),
	(156610,0,0,'66234-45-5','Consistent with Molecular Formula','C9H6ClN3O3',239.6177,NULL,'AC13E88EAD04650B-FICuS-01-6F','AC13E88EAD04650B-FICTS-01-4E','AC13E88EAD04650B-uuuuu-01-1E','InChI=1S/C9H6ClN3O3/c1-12-4-11-7-3-6(10)8(13(15)16)2-5(7)9(12)14/h2-4H,1H3','InChIKey=GNDDBCHMNYZOIC-UHFFFAOYSA-N','Cn1cnc2cc(Cl)c([N+](=O)[O-])cc2c1=O',NULL),
	(156611,0,0,'66234-55-7','Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'8ABDF3C8AE310115-FICuS-01-6B','8ABDF3C8AE310115-FICTS-01-4A','8ABDF3C8AE310115-uuuuu-01-1A','InChI=1S/C14H16N4O3/c1-16-9-15-11-8-12(17-5-3-2-4-6-17)13(18(20)21)7-10(11)14(16)19/h7-9H,2-6H2,1H3','InChIKey=PBWBBNVNQGUAQS-UHFFFAOYSA-N','Cn1cnc2cc(N3CCCCC3)c([N+](=O)[O-])cc2c1=O',NULL),
	(156612,0,0,NULL,'Consistent with Molecular Formula','C17H22N4O4',346.3852,NULL,'2E7EC655E68912BC-FICuS-01-71','2E7EC655E68912BC-FICTS-01-50','2E7EC655E68912BC-uuuuu-01-20','InChI=1S/C17H22N4O4/c1-2-3-4-5-20-12-18-14-11-15(19-6-8-25-9-7-19)16(21(23)24)10-13(14)17(20)22/h10-12H,2-9H2,1H3','InChIKey=QSVLFPLAVMABJX-UHFFFAOYSA-N','CCCCCn1cnc2cc(N3CCOCC3)c([N+](=O)[O-])cc2c1=O',NULL),
	(156613,0,0,NULL,'Consistent with Molecular Formula','C19H26N4O4',374.4388,NULL,'04BF5DE86EB1737A-FICuS-01-79','04BF5DE86EB1737A-FICTS-01-58','04BF5DE86EB1737A-uuuuu-01-28','InChI=1S/C19H26N4O4/c1-2-3-4-5-6-7-22-14-20-16-13-17(21-8-10-27-11-9-21)18(23(25)26)12-15(16)19(22)24/h12-14H,2-11H2,1H3','InChIKey=PWAOUXTYTZBYRT-UHFFFAOYSA-N','CCCCCCCn1cnc2cc(N3CCOCC3)c([N+](=O)[O-])cc2c1=O',NULL),
	(156614,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O',304.3506,NULL,'4894582E6B95A014-FICuS-01-40','4894582E6B95A014-FICTS-01-1F','4894582E6B95A014-uuuuu-01-EF','InChI=1S/C18H16N4O/c1-12-20-16-8-14-15(19-11-21(2)18(14)23)9-17(16)22(12)10-13-6-4-3-5-7-13/h3-9,11H,10H2,1-2H3','InChIKey=FNLQMWCTEJYVAS-UHFFFAOYSA-N','Cc1nc2cc3c(=O)n(C)cnc3cc2n1Cc1ccccc1',NULL),
	(156615,0,0,'81946-05-6','Consistent with Molecular Formula','C11H12N4O4',264.2402,NULL,'A5322A19D6938E8C-FICuS-01-5D','A5322A19D6938E8C-FICTS-01-3C','A5322A19D6938E8C-uuuuu-01-0C','InChI=1S/C11H12N4O4/c1-14-6-13-8-5-9(12-2-3-16)10(15(18)19)4-7(8)11(14)17/h4-6,12,16H,2-3H2,1H3','InChIKey=JQMBJRIIOFZUDT-UHFFFAOYSA-N','Cn1cnc2cc(NCCO)c([N+](=O)[O-])cc2c1=O',NULL),
	(156616,0,0,'81946-06-7','Consistent with Molecular Formula','C18H18N4O3',338.3652,NULL,'71ED1D1DB615F583-FICuS-01-66','71ED1D1DB615F583-FICTS-01-45','71ED1D1DB615F583-uuuuu-01-15','InChI=1S/C18H18N4O3/c1-21-12-20-15-11-16(17(22(24)25)10-14(15)18(21)23)19-9-5-8-13-6-3-2-4-7-13/h2-4,6-7,10-12,19H,5,8-9H2,1H3','InChIKey=PTZQCNRMATXIOY-UHFFFAOYSA-N','Cn1cnc2cc(NCCCc3ccccc3)c([N+](=O)[O-])cc2c1=O',NULL),
	(156617,0,0,'66234-59-1','Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'C45B4A8EBC67C2F9-FICuS-01-8D','C45B4A8EBC67C2F9-FICTS-01-6C','C45B4A8EBC67C2F9-uuuuu-01-3C','InChI=1S/C13H12N4O2/c1-16-7-14-9-5-11-10(4-8(9)13(16)18)15-12-6-19-3-2-17(11)12/h4-5,7H,2-3,6H2,1H3','InChIKey=OMLGWBUAJIFIOW-UHFFFAOYSA-N','Cn1cnc2cc3c(cc2c1=O)nc1n3CCOC1',NULL),
	(156618,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN3O5',311.6811,'3(4H)-Quinazolineacetic acid, 7-chloro-6-nitro-4-oxo-, ethyl ester','6A1BD5743D79A5F6-FICuS-01-6E','6A1BD5743D79A5F6-FICTS-01-4D','6A1BD5743D79A5F6-uuuuu-01-1D','InChI=1S/C12H10ClN3O5/c1-2-21-11(17)5-15-6-14-9-4-8(13)10(16(19)20)3-7(9)12(15)18/h3-4,6H,2,5H2,1H3','InChIKey=QKKNCICQFCHVBR-UHFFFAOYSA-N','CCOC(=O)Cn1cnc2cc(Cl)c([N+](=O)[O-])cc2c1=O',NULL),
	(156619,0,0,'53449-26-6','Consistent with Molecular Formula','C15H12N4O3',296.2848,NULL,'158474CF10CE6707-FICuS-01-4A','158474CF10CE6707-FICTS-01-29','158474CF10CE6707-uuuuu-01-F9','InChI=1S/C15H12N4O3/c20-15-11-6-14(19(21)22)13(7-12(11)17-9-18-15)16-8-10-4-2-1-3-5-10/h1-7,9,16H,8H2,(H,17,18,20)','InChIKey=ZBVNUAYQGDFIOE-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(O)ncnc2cc1NCc1ccccc1',NULL),
	(156620,0,0,'38944-89-7','Consistent with Molecular Formula','C9H10N2O4S2',274.309,'Methanethioamide, N,N-dimethyl-1-[(4-nitrophenyl)sulfonyl]-','32AC300312F2AA70-FICuS-01-3A','32AC300312F2AA70-FICTS-01-19','32AC300312F2AA70-uuuuu-01-E9','InChI=1S/C9H10N2O4S2/c1-10(2)9(16)17(14,15)8-5-3-7(4-6-8)11(12)13/h3-6H,1-2H3','InChIKey=VKGXYEIBCJSESQ-UHFFFAOYSA-N','CN(C)C(=S)S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(156621,0,0,'20330-88-5','Consistent with Molecular Formula','C9H11NO2S2',229.3114,'Methanethioamide, N,N-dimethyl-1-(phenylsulfonyl)-','581B9258B5617A35-FICuS-01-3D','581B9258B5617A35-FICTS-01-1C','581B9258B5617A35-uuuuu-01-EC','InChI=1S/C9H11NO2S2/c1-10(2)9(13)14(11,12)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=XECOOVZMAAXOER-UHFFFAOYSA-N','CN(C)C(=S)S(=O)(=O)c1ccccc1',NULL),
	(156622,0,0,'53271-56-0','Consistent with Molecular Formula','C10H11ClO2S3',294.8287,NULL,'F10C30CF55A9D57C-FICuS-01-74','F10C30CF55A9D57C-FICTS-01-53','F10C30CF55A9D57C-uuuuu-01-23','InChI=1S/C10H11ClO2S3/c1-7(2)15-10(14)16(12,13)9-5-3-8(11)4-6-9/h3-7H,1-2H3','InChIKey=PRSQLGKPPDYTTR-UHFFFAOYSA-N','CC(C)SC(=S)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(156623,0,0,'38930-57-3','Consistent with Molecular Formula','C9H11NO2S2',229.3114,NULL,'8D941315E81BAC73-FICuS-01-58','8D941315E81BAC73-FICTS-01-37','8D941315E81BAC73-uuuuu-01-07','InChI=1S/C9H11NO2S2/c1-10(9(13)14(2,11)12)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=NDILGLQYAHBNLY-UHFFFAOYSA-N','CN(C(=S)S(C)(=O)=O)c1ccccc1',NULL),
	(156624,0,0,'38945-11-8','Consistent with Molecular Formula','C11H16N2O2S2',272.3796,'Methanethioic acid, [(4-methylphenyl)sulfonyl]-, trimethylhydrazide','0A22B7848F8F39EE-FICuS-01-73','0A22B7848F8F39EE-FICTS-01-52','0A22B7848F8F39EE-uuuuu-01-22','InChI=1S/C11H16N2O2S2/c1-9-5-7-10(8-6-9)17(14,15)11(16)13(4)12(2)3/h5-8H,1-4H3','InChIKey=VSAGPCRWFCCJQJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(=S)N(C)N(C)C)cc1',NULL),
	(156625,0,0,'38930-59-5','Consistent with Molecular Formula','C18H23NO2S2',349.5052,'Methanethioamide, N-methyl-N-phenyl-1-(tricyclo[3.3.1.1(3,7)]dec-1-ylsulfonyl)-','1CE73D3A09C7452A-FICuS-01-61','1CE73D3A09C7452A-FICTS-01-40','1CE73D3A09C7452A-uuuuu-01-10','InChI=1S/C18H23NO2S2/c1-19(16-5-3-2-4-6-16)17(22)23(20,21)18-10-13-7-14(11-18)9-15(8-13)12-18/h2-6,13-15H,7-12H2,1H3','InChIKey=KUUUZHJNVYOOFW-UHFFFAOYSA-N','CN(C(=S)S(=O)(=O)C12CC3CC(CC(C3)C1)C2)c1ccccc1',NULL),
	(156626,0,0,'38930-56-2','Consistent with Molecular Formula','C4H9NO2S2',167.2406,NULL,'D034CAE72E4B72BE-FICuS-01-7F','D034CAE72E4B72BE-FICTS-01-5E','D034CAE72E4B72BE-uuuuu-01-2E','InChI=1S/C4H9NO2S2/c1-5(2)4(8)9(3,6)7/h1-3H3','InChIKey=ZQBRDGMIOSONSI-UHFFFAOYSA-N','CN(C)C(=S)S(C)(=O)=O',NULL),
	(156627,0,0,'29728-01-6','Consistent with Molecular Formula','C19H16O6S4',468.5718,'Benzenesulfonothioic acid, S-[bis(phenylsulfonyl)methyl] ester','88651A1AB6117F0E-FICuS-01-52','88651A1AB6117F0E-FICTS-01-31','88651A1AB6117F0E-uuuuu-01-01','InChI=1S/C19H16O6S4/c20-27(21,16-10-4-1-5-11-16)19(28(22,23)17-12-6-2-7-13-17)26-29(24,25)18-14-8-3-9-15-18/h1-15,19H','InChIKey=VUUKLVXRKZGTIP-UHFFFAOYSA-N','O=S(=O)(SC(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(156628,0,0,'53271-53-7','Consistent with Molecular Formula','C8H8O2S3',232.33,NULL,'AAEB10AE6B14577F-FICuS-01-7D','AAEB10AE6B14577F-FICTS-01-5C','AAEB10AE6B14577F-uuuuu-01-2C','InChI=1S/C8H8O2S3/c1-13(9,10)8(11)12-7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=DSLVKDAKSATUJC-UHFFFAOYSA-N','CS(=O)(=O)C(=S)Sc1ccccc1',NULL),
	(156629,0,0,'20320-26-7','Consistent with Molecular Formula','C9H10ClNO2S2',263.7565,NULL,'04868DE85F61BDB0-FICuS-01-6C','04868DE85F61BDB0-FICTS-01-4B','04868DE85F61BDB0-uuuuu-01-1B','InChI=1S/C9H10ClNO2S2/c1-11(2)9(14)15(12,13)8-5-3-7(10)4-6-8/h3-6H,1-2H3','InChIKey=GGIRZKMHXXCSFC-UHFFFAOYSA-N','CN(C)C(=S)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(156630,0,0,'53271-59-3','Consistent with Molecular Formula','C10H12O2S3',260.3836,'Methanedithioic acid, [(4-methylphenyl)sulfonyl]-, ethyl ester','03B7CAC2BD5F492F-FICuS-01-82','03B7CAC2BD5F492F-FICTS-01-61','03B7CAC2BD5F492F-uuuuu-01-31','InChI=1S/C10H12O2S3/c1-3-14-10(13)15(11,12)9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3','InChIKey=WCQBOPUMMCAMJD-UHFFFAOYSA-N','CCSC(=S)S(=O)(=O)c1ccc(C)cc1',NULL),
	(156631,0,0,'31536-16-0','Consistent with Molecular Formula','C14H12O2S3',308.4276,NULL,'16513532E15D038D-FICuS-01-2F','16513532E15D038D-FICTS-01-0E','16513532E15D038D-uuuuu-01-DE','InChI=1S/C14H12O2S3/c1-11-7-9-13(10-8-11)19(15,16)14(17)18-12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=QCYVWUVJNCVRJZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(=S)Sc2ccccc2)cc1',NULL),
	(156632,1,0,'53271-69-5','Consistent with Molecular Formula','C5H10O2S5',262.4328,NULL,'B49533485F3161C5-FICuS-01-3B','B49533485F3161C5-FICTS-01-1A','B49533485F3161C5-uuuuu-01-EA','InChI=1S/C5H10O2S5/c1-9-4(8)11-5(10-2)12(3,6)7/h5H,1-3H3','InChIKey=KPDPYDBAJVAVFV-UHFFFAOYSA-N','CSC(=S)SC(SC)S(C)(=O)=O','1'),
	(156633,1,0,'71202-96-5','Consistent with Molecular Formula','C20H16O2S5',448.6452,NULL,'34CF96F95A80EC79-FICuS-01-7B','34CF96F95A80EC79-FICTS-01-5A','34CF96F95A80EC79-uuuuu-01-2A','InChI=1S/C20H16O2S5/c21-27(22,18-14-8-3-9-15-18)20(25-17-12-6-2-7-13-17)26-19(23)24-16-10-4-1-5-11-16/h1-15,20H','InChIKey=FVLCEMAJBZYOKD-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(SC(=S)Sc1ccccc1)Sc1ccccc1','1'),
	(156634,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O5',290.275,NULL,'602F43ABB33AAC65-FICuS-01-67','602F43ABB33AAC65-FICTS-01-46','602F43ABB33AAC65-uuuuu-01-16','InChI=1S/C14H14N2O5/c17-14(18)13(15-9-12-2-1-7-21-12)8-10-3-5-11(6-4-10)16(19)20/h1-7,13,15H,8-9H2,(H,17,18)','InChIKey=WUOYTRYHVYGCTB-UHFFFAOYSA-N','O=C(O)C(Cc1ccc([N+](=O)[O-])cc1)NCc1ccco1','1'),
	(156635,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4S',317.3588,NULL,'DD72ED56615281E3-FICuS-01-5B','DD72ED56615281E3-FICTS-01-3A','DD72ED56615281E3-uuuuu-01-0A','InChI=1S/C16H15NO4S/c18-16(19)7-8-17-22(20,21)13-6-5-12-9-11-3-1-2-4-14(11)15(12)10-13/h1-6,10,17H,7-9H2,(H,18,19)','InChIKey=ZOCWDRDSBZFQSE-UHFFFAOYSA-N','O=C(O)CCNS(=O)(=O)c1ccc2c(c1)-c1ccccc1C2',NULL),
	(156636,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'4C8811994BAEF154-FICuS-01-5E','4C8811994BAEF154-FICTS-01-3D','4C8811994BAEF154-uuuuu-01-0D','InChI=1S/C14H16N2O2/c1-10(14(17)18)15-9-16-13-7-6-11-4-2-3-5-12(11)8-13/h2-8,10,15-16H,9H2,1H3,(H,17,18)','InChIKey=ZYBUKDDPDSFHHK-UHFFFAOYSA-N','CC(NCNc1ccc2ccccc2c1)C(=O)O','1'),
	(156637,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O3',334.8017,NULL,'D246DB6B14E45236-FICuS-01-53','D246DB6B14E45236-FICTS-01-32','F03388C188767890-uuuuu-01-EB','InChI=1S/C17H18N2O3.ClH/c1-4-22-16(20)10-19-8-7-14-13-6-5-12(21-3)9-15(13)18-17(14)11(19)2;/h5-9H,4,10H2,1-3H3;1H','InChIKey=XOUCEHFZZRZAHW-UHFFFAOYSA-N','CCOC(=O)C[n+]1ccc2c([nH]c3cc(OC)ccc32)c1C.[Cl-]',NULL),
	(156638,0,0,NULL,'Consistent with Molecular Formula','C24H28ClNO6',461.9413,NULL,'FAE9FA25FB410ED3-FICuS-01-93','FAE9FA25FB410ED3-FICTS-01-72','D89CA98F67D32475-uuuuu-01-1C','InChI=1S/C24H28NO6.ClH/c1-6-31-24(26)15-25-10-9-17-13-22(29-4)23(30-5)14-18(17)19(25)11-16-7-8-20(27-2)21(12-16)28-3;/h7-10,12-14H,6,11,15H2,1-5H3;1H/q+1;/p-1','InChIKey=SOKLKMBEAREHOO-UHFFFAOYSA-M','CCOC(=O)C[n+]1ccc2cc(OC)c(OC)cc2c1Cc1ccc(OC)c(OC)c1.[Cl-]',NULL),
	(156639,7,0,NULL,'Consistent with Molecular Formula','C25H29ClN2O4',456.9681,NULL,'5F3FB68BEB8E64AA-FICuS-01-9D','5F3FB68BEB8E64AA-FICTS-01-7C','7D4AE521771C4E0C-uuuuu-01-11','InChI=1S/C25H29N2O4.ClH/c1-2-30-22(29)14-27-9-8-25-17-5-3-4-6-18(17)26-21(28)12-19-23(24(25)26)16(11-20(25)27)15(13-27)7-10-31-19;/h3-7,16,19-20,23-24H,2,8-14H2,1H3;1H/q+1;/p-1','InChIKey=RSXUCUNWZPCCAT-UHFFFAOYSA-M','CCOC(=O)C[N+]12CCC34c5ccccc5N5C(=O)CC6OCC=C(C1)C(CC32)C6C54.[Cl-]','1'),
	(156640,7,0,NULL,'Consistent with Molecular Formula','C27H33ClN2O6',517.0205,NULL,'355CE84D29FA80AC-FICuS-01-7A','355CE84D29FA80AC-FICTS-01-59','1729BBE7B568AA0A-uuuuu-01-21','InChI=1S/C27H33N2O6.ClH/c1-4-34-24(31)14-29-7-6-27-17-10-19(32-2)20(33-3)11-18(17)28-23(30)12-21-25(26(27)28)16(9-22(27)29)15(13-29)5-8-35-21;/h5,10-11,16,21-22,25-26H,4,6-9,12-14H2,1-3H3;1H/q+1;/p-1','InChIKey=WMVPLHHFHNAFDY-UHFFFAOYSA-M','CCOC(=O)C[N+]12CCC34c5cc(OC)c(OC)cc5N5C(=O)CC6OCC=C(C1)C(CC32)C6C54.[Cl-]','1'),
	(156641,0,0,'73058-74-9','Consistent with Molecular Formula','C18H17N',247.339,NULL,'5688A8B2F76D01E0-FICuS-01-5C','5688A8B2F76D01E0-FICTS-01-3B','5688A8B2F76D01E0-uuuuu-01-0B','InChI=1S/C18H17N/c1-11-7-8-12(2)17-16(11)15-10-9-13-5-3-4-6-14(13)18(15)19-17/h3-8,19H,9-10H2,1-2H3','InChIKey=XQVZWDKDCYVGAX-UHFFFAOYSA-N','Cc1ccc(C)c2c3c([nH]c12)-c1ccccc1CC3',NULL),
	(156642,4,0,'55583-08-9','Consistent with Molecular Formula','C11H14O6',242.228,NULL,'C33ECC95E3919406-FICuS-01-5E','C33ECC95E3919406-FICTS-01-3D','C33ECC95E3919406-uuuuu-01-0D','InChI=1S/C11H14O6/c12-4-8-9(15)10(16)11(17-8)6-2-1-5(13)3-7(6)14/h1-3,8-16H,4H2','InChIKey=AQSPFJXBIIFDHK-UHFFFAOYSA-N','OCC1OC(c2ccc(O)cc2O)C(O)C1O','1'),
	(156643,0,1,'26158-28-1','Consistent with Molecular Formula','C14H13N3S2',287.3968,NULL,'14D55353677BD01B-FICuS-01-42','14D55353677BD01B-FICTS-01-21','14D55353677BD01B-uuuuu-01-F1','InChI=1S/C14H13N3S2/c1-19-14(18)17-16-13(11-7-3-2-4-8-11)12-9-5-6-10-15-12/h2-10H,1H3,(H,17,18)','InChIKey=UIILRWXOQVCBIG-UHFFFAOYSA-N','CSC(=S)N/N=C(/c1ccccc1)c1ccccn1','1'),
	(156644,0,1,NULL,'Consistent with Molecular Formula','C9H11N3S2',225.326,NULL,'6D71F3F4F3AC33CB-FICuS-01-84','6D71F3F4F3AC33CB-FICTS-01-63','6D71F3F4F3AC33CB-uuuuu-01-33','InChI=1S/C9H11N3S2/c1-7-4-3-5-8(11-7)6-10-12-9(13)14-2/h3-6H,1-2H3,(H,12,13)','InChIKey=XOHDGENIENRBBG-UHFFFAOYSA-N','CSC(=S)N/N=C/c1cccc(C)n1','1'),
	(156645,0,1,NULL,'Consistent with Molecular Formula','C22H44ClNO',374.0487,NULL,'78AD1A66DDDC8AC1-FICuS-01-95','78AD1A66DDDC8AC1-FICTS-01-74','7851BD83E251538F-uuuuu-01-FF','InChI=1S/C22H43NO.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-19-21-24-22-20-23;/h9-10H,2-8,11-22H2,1H3;1H','InChIKey=DAUKSTNDZMLJGG-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCN1CCOCC1.Cl','1'),
	(156646,0,1,NULL,'Consistent with Molecular Formula','C22H43NO2',353.5872,NULL,'7EECF00E3330B66A-FICuS-01-6E','7EECF00E3330B66A-FICTS-01-4D','7EECF00E3330B66A-uuuuu-01-1D','InChI=1S/C22H43NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23(24)19-21-25-22-20-23/h9-10H,2-8,11-22H2,1H3','InChIKey=NPFFCMJQFMTDOR-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC[N+]1([O-])CCOCC1','1'),
	(156647,0,0,'53271-54-8','Consistent with Molecular Formula','C12H18O2S3',290.453,'Methanedithioic acid, (tricyclo[3.3.1.1(3,7)]dec-1-ylsulfonyl)-, methyl ester','280C335DA2306C25-FICuS-01-39','280C335DA2306C25-FICTS-01-18','280C335DA2306C25-uuuuu-01-E8','InChI=1S/C12H18O2S3/c1-16-11(15)17(13,14)12-5-8-2-9(6-12)4-10(3-8)7-12/h8-10H,2-7H2,1H3','InChIKey=ATAHFOBYKFVVDQ-UHFFFAOYSA-N','CSC(=S)S(=O)(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(156648,3,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'2AC63CF209A0E94A-FICuS-01-6E','2AC63CF209A0E94A-FICTS-01-4D','2AC63CF209A0E94A-uuuuu-01-1D','InChI=1S/C17H20O4/c1-16(2)9-4-5-17(3)11(6-9)14-13(20-17)7-12(19)10(8-18)15(14)21-16/h7-9,11,19H,4-6H2,1-3H3','InChIKey=PBRSJOBXZWACAM-UHFFFAOYSA-N','CC1(C)Oc2c(C=O)c(O)cc3c2C2CC1CCC2(C)O3','1'),
	(156649,0,0,'261-96-1','Consistent with Molecular Formula','C11H8N2S',200.2576,NULL,'C1811F1011F09B90-FICuS-01-38','C1811F1011F09B90-FICTS-01-17','C1811F1011F09B90-uuuuu-01-E7','InChI=1S/C11H8N2S/c1-2-5-9-8(4-1)13-11-10(14-9)6-3-7-12-11/h1-7H,(H,12,13)','InChIKey=UKDZROJJLPDLDO-UHFFFAOYSA-N','c1ccc2c(c1)Nc1ncccc1S2',NULL),
	(156650,0,0,'76349-07-0','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'BFB89319A85462AF-FICuS-01-70','CF2CF73A848D4AD5-FICTS-01-6B','BFB89319A85462AF-uuuuu-01-1F','InChI=1S/C7H8N2O2/c1-5(10)9-6-3-2-4-8-7(6)11/h2-4H,1H3,(H,8,11)(H,9,10)','InChIKey=UHSMYBHUSYABFW-UHFFFAOYSA-N','CC(=O)Nc1ccc[nH]c1=O',NULL),
	(156651,0,0,'76349-08-1','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'8F872370236CBCE0-FICuS-01-58','30C06457C41A70A2-FICTS-01-15','8F872370236CBCE0-uuuuu-01-07','InChI=1S/C7H9N3O2/c1-8-7(12)10-5-3-2-4-9-6(5)11/h2-4H,1H3,(H,9,11)(H2,8,10,12)','InChIKey=GYSNKLAQEDBJNL-UHFFFAOYSA-N','CNC(=O)Nc1ccc[nH]c1=O',NULL),
	(156652,0,0,'71848-07-2','Consistent with Molecular Formula','C12H10N2O3',230.2226,'2(1H)-Pyridinone, 3-[[(phenylamino)carbonyl]oxy]-','C7D1F84C89C28DF7-FICuS-01-8A','6D0FA74A44915EF8-FICTS-01-4D','C7D1F84C89C28DF7-uuuuu-01-39','InChI=1S/C12H10N2O3/c15-11-10(7-4-8-13-11)17-12(16)14-9-5-2-1-3-6-9/h1-8H,(H,13,15)(H,14,16)','InChIKey=YCCPWEQZQVZXOB-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccc[nH]c1=O',NULL),
	(156653,0,0,'68160-34-9','Consistent with Molecular Formula','C15H14O5S',306.3326,'2,5-Cyclohexadiene-1,4-dione, 2,3-dimethoxy-5-[(4-methoxyphenyl)thio]-','2D0C983B66A1BF12-FICuS-01-5F','2D0C983B66A1BF12-FICTS-01-3E','2D0C983B66A1BF12-uuuuu-01-0E','InChI=1S/C15H14O5S/c1-18-9-4-6-10(7-5-9)21-12-8-11(16)14(19-2)15(20-3)13(12)17/h4-8H,1-3H3','InChIKey=LHRNLKDXTYQEAZ-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(Sc2ccc(OC)cc2)=CC1=O',NULL),
	(156654,0,0,'62805-37-2','Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'C8AD60CB8BE0D167-FICuS-01-83','C8AD60CB8BE0D167-FICTS-01-62','C8AD60CB8BE0D167-uuuuu-01-32','InChI=1S/C12H11N5O/c13-10-6-9(11-12(14-10)16-17-15-11)18-7-8-4-2-1-3-5-8/h1-6H,7H2,(H3,13,14,15,16,17)','InChIKey=PGPKPCJHHWZBLN-UHFFFAOYSA-N','Nc1cc(OCc2ccccc2)c2[nH]nnc2n1',NULL),
	(156655,4,0,'78586-40-0','Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'DFA8810A4D5C8893-FICuS-01-70','DFA8810A4D5C8893-FICTS-01-4F','DFA8810A4D5C8893-uuuuu-01-1F','InChI=1S/C10H12N4O4/c15-3-6-7(16)8(17)10(18-6)14-9-5(2-13-14)1-11-4-12-9/h1-2,4,6-8,10,15-17H,3H2','InChIKey=FZGIESUOSIXWOH-UHFFFAOYSA-N','OCC1OC(n2ncc3cncnc32)C(O)C1O','1'),
	(156656,4,0,'64372-73-2','Consistent with Molecular Formula','C14H15N7O6S',409.3758,NULL,'E775314A595267AF-FICuS-01-51','E775314A595267AF-FICTS-01-30','E775314A595267AF-uuuuu-01-00','InChI=1S/C14H15N7O6S/c1-19-5-17-11(21(25)26)14(19)28-12-6-2-18-20(10(6)15-4-16-12)13-9(24)8(23)7(3-22)27-13/h2,4-5,7-9,13,22-24H,3H2,1H3','InChIKey=UGSNFKXBTNHLBN-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ncnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(156657,7,0,'62133-95-3','Consistent with Molecular Formula','C29H33NO11',571.5798,'DAUNORUBICINOL, N-ACETYL-','FE37BF503922E50A-FICuS-01-64','10D9D184635BD9E4-FICTS-01-3B','FE37BF503922E50A-uuuuu-01-13','InChI=1S/C29H33NO11/c1-11-24(33)16(30-13(3)32)8-19(40-11)41-18-10-29(38,12(2)31)9-15-21(18)28(37)23-22(26(15)35)25(34)14-6-5-7-17(39-4)20(14)27(23)36/h5-7,11-12,16,18-19,24,31,33,35,37-38H,8-10H2,1-4H3,(H,30,32)','InChIKey=IFWQBDPCFWWVSC-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)O)CC3OC1CC(NC(C)=O)C(O)C(C)O1','1'),
	(156658,12,5,NULL,'Consistent with Molecular Formula','C35H58O12',670.836,'FCRC-21\nFungichromin\nPentaene antibiotic','7678A42AFEF2272F-FICuS-01-6F','7678A42AFEF2272F-FICTS-01-4E','CCA5E257045EA033-uuuuu-01-0A','InChI=1S/C35H58O12/c1-4-5-11-16-29(41)32-30(42)20-26(38)18-24(36)17-25(37)19-27(39)21-31(43)34(45)33(44)22(2)14-12-9-7-6-8-10-13-15-28(40)23(3)47-35(32)46/h6-10,12-15,23-34,36-45H,4-5,11,16-21H2,1-3H3/b7-6+,10-8+,12-9+,15-13+,22-14+','InChIKey=AGJUUQSLGVCRQA-DBHIOOTNSA-N','CCCCCC(O)C1C(=O)OC(C)C(O)/C=C/C=C/C=C/C=C/C=C(\\C)C(O)C(O)C(O)CC(O)CC(O)CC(O)CC(O)CC1O','1'),
	(156659,12,0,NULL,'Consistent with Molecular Formula','C48H60BrN9O30P4',1446.8433,NULL,'46A2C058A39E9960-FICuS-01-4E','46A2C058A39E9960-FICTS-01-2D','46A2C058A39E9960-uuuuu-01-FD','InChI=1S/C48H60BrN9O30P4/c1-22-14-55(45(65)51-41(22)61)37-9-28(59)32(81-37)18-77-90(71,72)86-30-11-39(57-16-24(3)43(63)53-47(57)67)83-34(30)20-79-92(75,76)88-31-12-40(58-17-25(4)44(64)54-48(58)68)84-35(31)21-80-91(73,74)87-29-10-38(56-15-23(2)42(62)52-46(','InChIKey=QWNGOOPVLBSAPN-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3COP(=O)(O)Oc3cccc(NC(=O)CBr)c3)O2)c(=O)[nH]c1=O','1'),
	(156660,18,0,NULL,'Consistent with Molecular Formula','C68H86BrN13O44P6',2055.2347,NULL,'F0C313C4697F9295-FICuS-01-53','F0C313C4697F9295-FICTS-01-32','F0C313C4697F9295-uuuuu-01-02','InChI=1S/C68H86BrN13O44P6/c1-30-18-77(63(91)71-57(30)85)51-11-38(83)44(115-51)24-109-128(99,100)122-40-13-53(79-20-32(3)59(87)73-65(79)93)117-46(40)26-111-130(103,104)124-42-15-55(81-22-34(5)61(89)75-67(81)95)119-48(42)28-113-132(107,108)126-43-16-56(82-2','InChIKey=LRBREBURWHVFAI-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3COP(=O)(O)Oc3cccc(NC(=O)CBr)c3)O2)c(=O)[nH]c1=O','1'),
	(156661,5,0,'11033-22-0','Consistent with Molecular Formula','C11H16N4O5',284.2712,'Coformycin','5C1E6713F1542F95-FICuS-01-4C','5C1E6713F1542F95-FICTS-01-2B','F2961DE099089B33-uuuuu-01-02','InChI=1S/C11H16N4O5/c16-2-6-8(18)9(19)11(20-6)15-4-14-7-5(17)1-12-3-13-10(7)15/h3-6,8-9,11,16-19H,1-2H2,(H,12,13)/t5-,6?,8?,9?,11?/m1/s1','InChIKey=YOOVTUPUBVHMPG-JOAPDPHISA-N','OCC1OC(n2cnc3c2N=CNCC3O)C(O)C1O','1'),
	(156662,2,1,'17976-83-9','Consistent with Molecular Formula','C28H46O5',462.6684,'2,5-Cyclohexadiene-1,4-dione, 2-hydroxy-5,6-dimethoxy-3-(3,7,11,15-tetramethyl-2-hexadecenyl)-\n2,5-Cyclohexadiene-1,4-dione, 2-hydroxy-5,6-dimethoxy-3-(3,7,11,15-tetramethyl-2-hexadecenyl)-, [R-[R*,R*-(E)]]-','809461F89DEF5C2D-FICuS-01-77','855BA0DD8CDCF6A8-FICTS-01-7A','809461F89DEF5C2D-uuuuu-01-26','InChI=1S/C28H46O5/c1-19(2)11-8-12-20(3)13-9-14-21(4)15-10-16-22(5)17-18-23-24(29)26(31)28(33-7)27(32-6)25(23)30/h17,19-21,29H,8-16,18H2,1-7H3/b22-17+','InChIKey=OIPMOXXZKBWHKZ-OQKWZONESA-N','COC1=C(OC)C(=O)C(C/C=C(\\C)CCCC(C)CCCC(C)CCCC(C)C)=C(O)C1=O','1'),
	(156663,0,1,'55118-19-9','Consistent with Molecular Formula','C19H24N4O8S',468.4806,'1(2H)-Naphthalenone, 6-[2-(dimethylamino)ethoxy]-3,4-dihydro-2-[(1-methyl-5-nitro-1H-imidazol-2-yl)methylene]-, sulfate (1:1)','2E2EC0E73F5B9216-FICuS-01-66','2E2EC0E73F5B9216-FICTS-01-45','5CD798FBCD1AE7B4-uuuuu-01-4D','InChI=1S/C19H22N4O4.H2O4S/c1-21(2)8-9-27-15-6-7-16-13(10-15)4-5-14(19(16)24)11-17-20-12-18(22(17)3)23(25)26;1-5(2,3)4/h6-7,10-12H,4-5,8-9H2,1-3H3;(H2,1,2,3,4)','InChIKey=XPPSOVCQNFDKRE-UHFFFAOYSA-N','CN(C)CCOc1ccc2c(c1)CC/C(=C/c1ncc([N+](=O)[O-])n1C)C2=O.O=S(=O)(O)O','1'),
	(156664,0,0,'61696-27-3','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'3636E04DEAC2CDEB-FICuS-01-8F','3636E04DEAC2CDEB-FICTS-01-6E','3636E04DEAC2CDEB-uuuuu-01-3E','InChI=1S/C15H15N3O2/c1-4-18-12-6-5-9(2)7-10(12)8-11-13(18)16-15(20)17(3)14(11)19/h5-8H,4H2,1-3H3','InChIKey=JLUJBLQLSPPMGR-UHFFFAOYSA-N','CCn1c2nc(=O)n(C)c(=O)c-2cc2cc(C)ccc21',NULL),
	(156665,0,0,'32496-16-5','Consistent with Molecular Formula','C13H9Cl2N5O3',354.1518,'Pyrimido[5,4-e]-1,2,4-triazine-5,7(1H,6H)-dione, 3-(3,4-dichlorophenyl)-1,6-dimethyl-, 4-oxide','E9829F646CBA129B-FICuS-01-72','E9829F646CBA129B-FICTS-01-51','E9829F646CBA129B-uuuuu-01-21','InChI=1S/C13H9Cl2N5O3/c1-18-12(21)9-11(16-13(18)22)19(2)17-10(20(9)23)6-3-4-7(14)8(15)5-6/h3-5H,1-2H3','InChIKey=OBFUWELLQPHHFV-UHFFFAOYSA-N','Cn1nc(-c2ccc(Cl)c(Cl)c2)[n+]([O-])c2c(=O)n(C)c(=O)nc1-2',NULL),
	(156666,0,0,'57562-68-2','Consistent with Molecular Formula','C12H10N6O3',286.2494,NULL,'9F7E0529D6C7343A-FICuS-01-61','9F7E0529D6C7343A-FICTS-01-40','9F7E0529D6C7343A-uuuuu-01-10','InChI=1S/C12H10N6O3/c1-16-11(19)8-10(14-12(16)20)17(2)15-9(18(8)21)7-4-3-5-13-6-7/h3-6H,1-2H3','InChIKey=NEEQQWGZSIPZDO-UHFFFAOYSA-N','Cn1nc(-c2cccnc2)[n+]([O-])c2c(=O)n(C)c(=O)nc1-2',NULL),
	(156667,0,1,'32502-17-3','Consistent with Molecular Formula','C15H13N5O2',295.3,NULL,'3BDF93D48C4F0D2E-FICuS-01-8A','3BDF93D48C4F0D2E-FICTS-01-69','3BDF93D48C4F0D2E-uuuuu-01-39','InChI=1S/C15H13N5O2/c1-19-14(21)12-13(17-15(19)22)20(2)18-11(16-12)9-8-10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=DKCTYPSLDALVIU-UHFFFAOYSA-N','Cn1nc(/C=C/c2ccccc2)nc2c(=O)n(C)c(=O)nc1-2','1'),
	(156668,0,0,'58277-45-5','Consistent with Molecular Formula','C25H25NO',355.4786,NULL,'D62226920FF307AC-FICuS-01-52','D62226920FF307AC-FICTS-01-31','4C7DD1793B18E6C2-uuuuu-01-1B','InChI=1S/C25H24N.H2O/c1-25(2)15-8-13-21-22(18-9-4-3-5-10-18)17-23-20-12-7-6-11-19(20)14-16-26(23)24(21)25;/h3-7,9-12,14,16-17H,8,13,15H2,1-2H3;1H2/q+1;/p-1','InChIKey=ILHFLLZAFUMZJY-UHFFFAOYSA-M','CC1(C)CCCc2c(-c3ccccc3)cc3c4ccccc4cc[n+]3c21.[OH-]',NULL),
	(156669,2,0,'58277-47-7','Consistent with Molecular Formula','C25H27NO',357.4944,NULL,'F82F845429FA7760-FICuS-01-58','F82F845429FA7760-FICTS-01-37','F82F845429FA7760-uuuuu-01-07','InChI=1S/C25H27NO/c1-25(2)16-8-12-21(24(25)27)22(18-9-4-3-5-10-18)17-20-15-14-19-11-6-7-13-23(19)26-20/h3-7,9-11,13-15,21-22H,8,12,16-17H2,1-2H3','InChIKey=IARZCOSJNOCKAZ-UHFFFAOYSA-N','CC1(C)CCCC(C(Cc2ccc3ccccc3n2)c2ccccc2)C1=O','1'),
	(156670,1,0,'68267-34-5','Consistent with Molecular Formula','C27H22N2O',390.4836,NULL,'2DDAD50E0933C330-FICuS-01-58','2DDAD50E0933C330-FICTS-01-37','2DDAD50E0933C330-uuuuu-01-07','InChI=1S/C27H22N2O/c30-26(20-11-5-2-6-12-20)18-21(19-9-3-1-4-10-19)17-25-27-23(15-16-28-25)22-13-7-8-14-24(22)29-27/h1-16,21,29H,17-18H2','InChIKey=RMMBGSILUWPNOO-UHFFFAOYSA-N','O=C(CC(Cc1nccc2c1[nH]c1ccccc12)c1ccccc1)c1ccccc1','1'),
	(156671,1,1,NULL,'Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'BBE7C5C3322D214C-FICuS-01-6A','BBE7C5C3322D214C-FICTS-01-49','7F101DE8AC6C5AFB-uuuuu-01-41','InChI=1S/C20H23NO/c1-19(2)13-8-11-17(15-16-9-4-3-5-10-16)20(19,22)18-12-6-7-14-21-18/h3-7,9-10,12,14-15,22H,8,11,13H2,1-2H3/b17-15+','InChIKey=FFYWMZHTPHREMV-BMRADRMJSA-N','CC1(C)CCC/C(=C\\c2ccccc2)C1(O)c1ccccn1','1'),
	(156672,3,0,NULL,'Consistent with Molecular Formula','C25H21NO2',367.4464,NULL,'2039C2BDB8599906-FICuS-01-50','2039C2BDB8599906-FICTS-01-2F','2039C2BDB8599906-uuuuu-01-FF','InChI=1S/C25H21NO2/c27-25(20-12-5-2-6-13-20,24-23(28-24)19-10-3-1-4-11-19)17-21-16-15-18-9-7-8-14-22(18)26-21/h1-16,23-24,27H,17H2','InChIKey=VVRQXYBVNBMGCQ-UHFFFAOYSA-N','OC(Cc1ccc2ccccc2n1)(c1ccccc1)C1OC1c1ccccc1','1'),
	(156673,1,0,NULL,'Consistent with Molecular Formula','C23H25NO',331.4566,NULL,'5EE88A74D3725D70-FICuS-01-62','5EE88A74D3725D70-FICTS-01-41','5EE88A74D3725D70-uuuuu-01-11','InChI=1S/C23H25NO/c1-23(2,3)22(25)16-19(17-9-5-4-6-10-17)15-21-20-12-8-7-11-18(20)13-14-24-21/h4-14,19H,15-16H2,1-3H3','InChIKey=ATSWTCNBJBUDFF-UHFFFAOYSA-N','CC(C)(C)C(=O)CC(Cc1nccc2ccccc12)c1ccccc1','1'),
	(156674,1,0,NULL,'Consistent with Molecular Formula','C21H23NO2',321.4182,NULL,'1E2D5C5C7207E576-FICuS-01-5A','1E2D5C5C7207E576-FICTS-01-39','1E2D5C5C7207E576-uuuuu-01-09','InChI=1S/C21H23NO2/c1-21(2,3)20(23)14-16(19-9-6-12-24-19)13-18-17-8-5-4-7-15(17)10-11-22-18/h4-12,16H,13-14H2,1-3H3','InChIKey=XWMKGRMEIDNBCD-UHFFFAOYSA-N','CC(C)(C)C(=O)CC(Cc1nccc2ccccc12)c1ccco1','1'),
	(156675,1,1,NULL,'Consistent with Molecular Formula','C25H27NO',357.4944,NULL,'7BE1C9116ECE554F-FICuS-01-7B','7BE1C9116ECE554F-FICTS-01-5A','3493E235EA96266A-uuuuu-01-FC','InChI=1S/C25H27NO/c1-24(2)14-8-13-22(15-19-9-4-3-5-10-19)25(24,27)17-23-16-20-11-6-7-12-21(20)18-26-23/h3-7,9-12,15-16,18,27H,8,13-14,17H2,1-2H3/b22-15+','InChIKey=WDPMIBIQXCBYNW-PXLXIMEGSA-N','CC1(C)CCC/C(=C\\c2ccccc2)C1(O)Cc1cc2ccccc2cn1','1'),
	(156676,0,0,'36917-62-1','Consistent with Molecular Formula','C24H21NO',339.436,NULL,'1DD5C322731B8CA1-FICuS-01-59','1DD5C322731B8CA1-FICTS-01-38','1DD5C322731B8CA1-uuuuu-01-08','InChI=1S/C24H21NO/c1-18-12-15-23-19(16-18)13-14-22(25-23)17-24(26,20-8-4-2-5-9-20)21-10-6-3-7-11-21/h2-16,26H,17H2,1H3','InChIKey=JNZUONCUXHSZKS-UHFFFAOYSA-N','Cc1ccc2nc(CC(O)(c3ccccc3)c3ccccc3)ccc2c1',NULL),
	(156677,0,0,'36917-61-0','Consistent with Molecular Formula','C24H21NO',339.436,NULL,'21EDD9D6C3A1E6CC-FICuS-01-93','21EDD9D6C3A1E6CC-FICTS-01-72','21EDD9D6C3A1E6CC-uuuuu-01-42','InChI=1S/C24H21NO/c1-18-12-13-19-14-15-22(25-23(19)16-18)17-24(26,20-8-4-2-5-9-20)21-10-6-3-7-11-21/h2-16,26H,17H2,1H3','InChIKey=WIRSEUBPDFAMJC-UHFFFAOYSA-N','Cc1ccc2ccc(CC(O)(c3ccccc3)c3ccccc3)nc2c1',NULL),
	(156678,1,0,'54531-82-7','Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'C4A5DDCEF3CF4DA2-FICuS-01-B1','C4A5DDCEF3CF4DA2-FICTS-01-90','C4A5DDCEF3CF4DA2-uuuuu-01-60','InChI=1S/C12H17NO2S/c1-13-9-5-8-12(16(13,14)15)10-11-6-3-2-4-7-11/h2-4,6-7,12H,5,8-10H2,1H3','InChIKey=LJVSUFPCQJHVOQ-UHFFFAOYSA-N','CN1CCCC(Cc2ccccc2)S1(=O)=O','1'),
	(156679,1,0,'54531-83-8','Consistent with Molecular Formula','C17H19NO2S',301.4026,NULL,'50975862EE3D1CB6-FICuS-01-5E','50975862EE3D1CB6-FICTS-01-3D','50975862EE3D1CB6-uuuuu-01-0D','InChI=1S/C17H19NO2S/c19-21(20)17(14-15-8-3-1-4-9-15)12-7-13-18(21)16-10-5-2-6-11-16/h1-6,8-11,17H,7,12-14H2','InChIKey=JEOJZPDQBPXGIT-UHFFFAOYSA-N','O=S1(=O)C(Cc2ccccc2)CCCN1c1ccccc1','1'),
	(156680,1,0,'54531-84-9','Consistent with Molecular Formula','C18H21NO3S',331.4288,NULL,'52BFE0624B5A64A8-FICuS-01-62','52BFE0624B5A64A8-FICTS-01-41','52BFE0624B5A64A8-uuuuu-01-11','InChI=1S/C18H21NO3S/c1-19-14-8-13-17(23(19,21)22)18(20,15-9-4-2-5-10-15)16-11-6-3-7-12-16/h2-7,9-12,17,20H,8,13-14H2,1H3','InChIKey=PVFILLLLHRWRTA-UHFFFAOYSA-N','CN1CCCC(C(O)(c2ccccc2)c2ccccc2)S1(=O)=O','1'),
	(156681,2,0,'54531-85-0','Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'8F8CB356860B7DC2-FICuS-01-70','8F8CB356860B7DC2-FICTS-01-4F','8F8CB356860B7DC2-uuuuu-01-1F','InChI=1S/C12H17NO3S/c1-13-9-5-8-11(17(13,15)16)12(14)10-6-3-2-4-7-10/h2-4,6-7,11-12,14H,5,8-9H2,1H3','InChIKey=DWTDMMWVDMTRLM-UHFFFAOYSA-N','CN1CCCC(C(O)c2ccccc2)S1(=O)=O','1'),
	(156682,2,0,'54531-86-1','Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'01674BB006F666E9-FICuS-01-49','01674BB006F666E9-FICTS-01-28','01674BB006F666E9-uuuuu-01-F8','InChI=1S/C13H19NO4S/c1-14-9-3-4-12(19(14,16)17)13(15)10-5-7-11(18-2)8-6-10/h5-8,12-13,15H,3-4,9H2,1-2H3','InChIKey=PLDCHPDALVGXOY-UHFFFAOYSA-N','COc1ccc(C(O)C2CCCN(C)S2(=O)=O)cc1','1'),
	(156683,1,0,'54531-87-2','Consistent with Molecular Formula','C23H23NO3S',393.4996,NULL,'4C25B9BDEFDD74B1-FICuS-01-97','4C25B9BDEFDD74B1-FICTS-01-76','4C25B9BDEFDD74B1-uuuuu-01-46','InChI=1S/C23H23NO3S/c25-23(19-11-4-1-5-12-19,20-13-6-2-7-14-20)22-17-10-18-24(28(22,26)27)21-15-8-3-9-16-21/h1-9,11-16,22,25H,10,17-18H2','InChIKey=QCDCWPKYHIJQLR-UHFFFAOYSA-N','O=S1(=O)C(C(O)(c2ccccc2)c2ccccc2)CCCN1c1ccccc1','1'),
	(156684,2,0,'54531-88-3','Consistent with Molecular Formula','C17H19NO3S',317.402,NULL,'0231DA79E6568439-FICuS-01-40','0231DA79E6568439-FICTS-01-1F','0231DA79E6568439-uuuuu-01-EF','InChI=1S/C17H19NO3S/c19-17(14-8-3-1-4-9-14)16-12-7-13-18(22(16,20)21)15-10-5-2-6-11-15/h1-6,8-11,16-17,19H,7,12-13H2','InChIKey=LJLZFFNWFJXZIR-UHFFFAOYSA-N','O=S1(=O)C(C(O)c2ccccc2)CCCN1c1ccccc1','1'),
	(156685,2,0,'54531-89-4','Consistent with Molecular Formula','C18H21NO4S',347.4282,NULL,'A6A8C67994638FE6-FICuS-01-6F','A6A8C67994638FE6-FICTS-01-4E','A6A8C67994638FE6-uuuuu-01-1E','InChI=1S/C18H21NO4S/c1-23-16-11-9-14(10-12-16)18(20)17-8-5-13-19(24(17,21)22)15-6-3-2-4-7-15/h2-4,6-7,9-12,17-18,20H,5,8,13H2,1H3','InChIKey=NPCKCXPXQKAUQW-UHFFFAOYSA-N','COc1ccc(C(O)C2CCCN(c3ccccc3)S2(=O)=O)cc1','1'),
	(156686,1,0,'54531-90-7','Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'C48961AD14C7C2B5-FICuS-01-66','C48961AD14C7C2B5-FICTS-01-45','C48961AD14C7C2B5-uuuuu-01-15','InChI=1S/C12H15NO3S/c1-13-9-5-8-11(17(13,15)16)12(14)10-6-3-2-4-7-10/h2-4,6-7,11H,5,8-9H2,1H3','InChIKey=DWOQGBVYTKWZGV-UHFFFAOYSA-N','CN1CCCC(C(=O)c2ccccc2)S1(=O)=O','1'),
	(156687,1,0,'54531-91-8','Consistent with Molecular Formula','C17H17NO3S',315.3862,NULL,'7231CBD492562803-FICuS-01-34','7231CBD492562803-FICTS-01-13','7231CBD492562803-uuuuu-01-E3','InChI=1S/C17H17NO3S/c19-17(14-8-3-1-4-9-14)16-12-7-13-18(22(16,20)21)15-10-5-2-6-11-15/h1-6,8-11,16H,7,12-13H2','InChIKey=DTZDJLJIQJQONF-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCCN(c2ccccc2)S1(=O)=O','1'),
	(156688,0,1,'54531-92-9','Consistent with Molecular Formula','C12H16N2O2S',252.3306,NULL,'9D54C6D7EE976307-FICuS-01-6B','9D54C6D7EE976307-FICTS-01-4A','9D54C6D7EE976307-uuuuu-01-1A','InChI=1S/C12H16N2O2S/c1-14-9-5-8-11(17(14,15)16)12(13)10-6-3-2-4-7-10/h2-4,6-7H,5,8-9,13H2,1H3','InChIKey=BLMBWHGLVWYUHP-UHFFFAOYSA-N','CN1CCC/C(=C(\\N)c2ccccc2)S1(=O)=O','1'),
	(156689,2,0,'54531-93-0','Consistent with Molecular Formula','C25H25NO3S',419.5374,NULL,'F5F22468D97AB14B-FICuS-01-6C','F5F22468D97AB14B-FICTS-01-4B','F5F22468D97AB14B-uuuuu-01-1B','InChI=1S/C25H25NO3S/c27-24(21-13-6-2-7-14-21)19-23(20-11-4-1-5-12-20)25-17-10-18-26(30(25,28)29)22-15-8-3-9-16-22/h1-9,11-16,23,25H,10,17-19H2','InChIKey=ZMCIVDFAVZLHII-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C1CCCN(c2ccccc2)S1(=O)=O)c1ccccc1','1'),
	(156690,0,0,'23023-35-0','Consistent with Molecular Formula','C15H12N2',220.2732,NULL,'E6D2997EB04A1B2D-FICuS-01-76','E6D2997EB04A1B2D-FICTS-01-55','E6D2997EB04A1B2D-uuuuu-01-25','InChI=1S/C15H12N2/c16-15-13-9-5-4-8-12(13)10-14(17-15)11-6-2-1-3-7-11/h1-10H,(H2,16,17)','InChIKey=LKVNUNSCQWUTRM-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)cc2ccccc12',NULL),
	(156691,0,0,'38172-59-7','Consistent with Molecular Formula','C14H11N3',221.261,NULL,'40CE2F50B581793A-FICuS-01-54','40CE2F50B581793A-FICTS-01-33','40CE2F50B581793A-uuuuu-01-03','InChI=1S/C14H11N3/c15-14-12-6-2-1-4-10(12)8-13(17-14)11-5-3-7-16-9-11/h1-9H,(H2,15,17)','InChIKey=HKTHEKGLHMSGCU-UHFFFAOYSA-N','Nc1nc(-c2cccnc2)cc2ccccc12',NULL),
	(156692,0,0,'23023-38-3','Consistent with Molecular Formula','C16H14N2',234.3,NULL,'ABFBB5A820311574-FICuS-01-59','ABFBB5A820311574-FICTS-01-38','ABFBB5A820311574-uuuuu-01-08','InChI=1S/C16H14N2/c1-11-6-2-4-8-13(11)15-10-12-7-3-5-9-14(12)16(17)18-15/h2-10H,1H3,(H2,17,18)','InChIKey=FMPKUGLILJSAJA-UHFFFAOYSA-N','Cc1ccccc1-c1cc2ccccc2c(N)n1',NULL),
	(156693,0,0,'54409-17-5','Consistent with Molecular Formula','C19H14N2',270.333,'1-Isoquinolinamine, 3-(1-naphthalenyl)-','50937879CDD1DD91-FICuS-01-65','50937879CDD1DD91-FICTS-01-44','50937879CDD1DD91-uuuuu-01-14','InChI=1S/C19H14N2/c20-19-16-10-4-2-7-14(16)12-18(21-19)17-11-5-8-13-6-1-3-9-15(13)17/h1-12H,(H2,20,21)','InChIKey=ZSEYNJWKNQXNGL-UHFFFAOYSA-N','Nc1nc(-c2cccc3ccccc23)cc2ccccc12',NULL),
	(156694,0,0,'51425-15-1','Consistent with Molecular Formula','C24H18N2O2',366.4184,NULL,'79E4E907A6447A81-FICuS-01-55','79E4E907A6447A81-FICTS-01-34','79E4E907A6447A81-uuuuu-01-04','InChI=1S/C24H18N2O2/c27-23(17-9-3-1-4-10-17)15-21-22(16-24(28)18-11-5-2-6-12-18)26-20-14-8-7-13-19(20)25-21/h1-14H,15-16H2','InChIKey=LXUOLXRAUIFAEF-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2nc1CC(=O)c1ccccc1)c1ccccc1',NULL),
	(156695,0,0,'59417-49-1','Consistent with Molecular Formula','C36H30N2O2',522.6452,NULL,'D63EEA515D320AA3-FICuS-01-68','D63EEA515D320AA3-FICTS-01-47','D63EEA515D320AA3-uuuuu-01-17','InChI=1S/C36H30N2O2/c39-35(27-15-5-1-6-16-27,28-17-7-2-8-18-28)25-33-34(38-32-24-14-13-23-31(32)37-33)26-36(40,29-19-9-3-10-20-29)30-21-11-4-12-22-30/h1-24,39-40H,25-26H2','InChIKey=VFVPHPPAOJKKOS-UHFFFAOYSA-N','OC(Cc1nc2ccccc2nc1CC(O)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(156696,0,0,'59417-51-5','Consistent with Molecular Formula','C23H20N2O',340.4238,NULL,'5A5C87BEA7603D86-FICuS-01-6E','5A5C87BEA7603D86-FICTS-01-4D','5A5C87BEA7603D86-uuuuu-01-1D','InChI=1S/C23H20N2O/c1-17-22(25-21-15-9-8-14-20(21)24-17)16-23(26,18-10-4-2-5-11-18)19-12-6-3-7-13-19/h2-15,26H,16H2,1H3','InChIKey=WJXLOOXNKJZNEE-UHFFFAOYSA-N','Cc1nc2ccccc2nc1CC(O)(c1ccccc1)c1ccccc1',NULL),
	(156697,1,0,'59417-46-8','Consistent with Molecular Formula','C27H22N2O',390.4836,NULL,'001A90A70A7F9627-FICuS-01-40','001A90A70A7F9627-FICTS-01-1F','001A90A70A7F9627-uuuuu-01-EF','InChI=1S/C27H22N2O/c1-19-26(29-25-17-8-7-16-24(25)28-19)18-27(30,21-12-3-2-4-13-21)23-15-9-11-20-10-5-6-14-22(20)23/h2-17,30H,18H2,1H3','InChIKey=XZBGGKMTGYGPOV-UHFFFAOYSA-N','Cc1nc2ccccc2nc1CC(O)(c1ccccc1)c1cccc2ccccc12','1'),
	(156698,0,0,'59417-47-9','Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'FE6B06B73808152D-FICuS-01-58','FE6B06B73808152D-FICTS-01-37','FE6B06B73808152D-uuuuu-01-07','InChI=1S/C17H15N3/c1-12-17(11-14(18)13-7-3-2-4-8-13)20-16-10-6-5-9-15(16)19-12/h2-10,18H,11H2,1H3/b18-14+','InChIKey=DGPWSSNOALSWDN-NBVRZTHBSA-N','Cc1nc2ccccc2nc1CC(=N)c1ccccc1',NULL),
	(156699,0,0,'51425-12-8','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'ED3E681032D8B902-FICuS-01-55','ED3E681032D8B902-FICTS-01-34','ED3E681032D8B902-uuuuu-01-04','InChI=1S/C17H14N2O/c1-12-16(11-17(20)13-7-3-2-4-8-13)19-15-10-6-5-9-14(15)18-12/h2-10H,11H2,1H3','InChIKey=NGRYBHMEXRGSQP-UHFFFAOYSA-N','Cc1nc2ccccc2nc1CC(=O)c1ccccc1',NULL),
	(156700,1,0,'57443-84-2','Consistent with Molecular Formula','C23H18ClNO',359.8543,NULL,'6F0145A3483FAAA7-FICuS-01-60','6F0145A3483FAAA7-FICTS-01-3F','6F0145A3483FAAA7-uuuuu-01-0F','InChI=1S/C23H18ClNO/c24-21-12-10-20(11-13-21)23(26,19-7-2-1-3-8-19)15-17-14-18-6-4-5-9-22(18)25-16-17/h1-14,16,26H,15H2','InChIKey=PRKRMHVDIPZRPQ-UHFFFAOYSA-N','OC(Cc1cnc2ccccc2c1)(c1ccccc1)c1ccc(Cl)cc1','1'),
	(156701,0,0,'57443-83-1','Consistent with Molecular Formula','C27H29N3O',411.5456,NULL,'9B97160CC1E3ABCF-FICuS-01-84','9B97160CC1E3ABCF-FICTS-01-63','9B97160CC1E3ABCF-uuuuu-01-33','InChI=1S/C27H29N3O/c1-29(2)24-13-9-22(10-14-24)27(31,23-11-15-25(16-12-23)30(3)4)18-20-17-21-7-5-6-8-26(21)28-19-20/h5-17,19,31H,18H2,1-4H3','InChIKey=ZMIBGASRRBWQKP-UHFFFAOYSA-N','CN(C)c1ccc(C(O)(Cc2cnc3ccccc3c2)c2ccc(N(C)C)cc2)cc1',NULL),
	(156702,0,0,'57443-82-0','Consistent with Molecular Formula','C23H19NO',325.4092,NULL,'64D1FE28992E107C-FICuS-01-5F','64D1FE28992E107C-FICTS-01-3E','64D1FE28992E107C-uuuuu-01-0E','InChI=1S/C23H19NO/c25-23(20-10-3-1-4-11-20,21-12-5-2-6-13-21)16-18-15-19-9-7-8-14-22(19)24-17-18/h1-15,17,25H,16H2','InChIKey=AMCOCMBRSWSPGT-UHFFFAOYSA-N','OC(Cc1cnc2ccccc2c1)(c1ccccc1)c1ccccc1',NULL),
	(156703,0,0,'57758-69-7','Consistent with Molecular Formula','C23H27N3O',361.4858,NULL,'4C0216253F9E7B37-FICuS-01-48','4C0216253F9E7B37-FICTS-01-27','4C0216253F9E7B37-uuuuu-01-F7','InChI=1S/C23H27N3O/c1-25(2)21-11-7-19(8-12-21)23(27,16-18-6-5-15-24-17-18)20-9-13-22(14-10-20)26(3)4/h5-15,17,27H,16H2,1-4H3','InChIKey=CEESXDFAQMBDKB-UHFFFAOYSA-N','CN(C)c1ccc(C(O)(Cc2cccnc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(156704,1,0,'57758-68-6','Consistent with Molecular Formula','C19H16ClNO',309.7945,NULL,'CD68EE840BD18B5E-FICuS-01-8D','CD68EE840BD18B5E-FICTS-01-6C','CD68EE840BD18B5E-uuuuu-01-3C','InChI=1S/C19H16ClNO/c20-18-10-8-17(9-11-18)19(22,16-6-2-1-3-7-16)13-15-5-4-12-21-14-15/h1-12,14,22H,13H2','InChIKey=NRTPWWLOZYKDOU-UHFFFAOYSA-N','OC(Cc1cccnc1)(c1ccccc1)c1ccc(Cl)cc1','1'),
	(156705,1,0,'57758-67-5','Consistent with Molecular Formula','C23H19NO',325.4092,NULL,'628D8F1A0205A3CE-FICuS-01-5E','628D8F1A0205A3CE-FICTS-01-3D','628D8F1A0205A3CE-uuuuu-01-0D','InChI=1S/C23H19NO/c25-23(20-11-2-1-3-12-20,16-18-8-7-15-24-17-18)22-14-6-10-19-9-4-5-13-21(19)22/h1-15,17,25H,16H2','InChIKey=YHVXSUXSVFSZIV-UHFFFAOYSA-N','OC(Cc1cccnc1)(c1ccccc1)c1cccc2ccccc12','1'),
	(156706,0,0,'59483-72-6','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'8AA09786A722BCAD-FICuS-01-75','8AA09786A722BCAD-FICTS-01-54','8AA09786A722BCAD-uuuuu-01-24','InChI=1S/C16H13NO/c1-12-4-2-7-15(8-12)16(18)10-13-5-3-6-14(9-13)11-17/h2-9H,10H2,1H3','InChIKey=FDFOYUIBDVLIBR-UHFFFAOYSA-N','Cc1cccc(C(=O)Cc2cccc(C#N)c2)c1',NULL),
	(156707,0,0,'59483-74-8','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'DFC3CD9BEB0DCE58-FICuS-01-B9','DFC3CD9BEB0DCE58-FICTS-01-98','DFC3CD9BEB0DCE58-uuuuu-01-68','InChI=1S/C21H17NO/c22-16-18-9-7-8-17(14-18)15-21(23,19-10-3-1-4-11-19)20-12-5-2-6-13-20/h1-14,23H,15H2','InChIKey=VEXIHHXFKNPFSC-UHFFFAOYSA-N','N#Cc1cccc(CC(O)(c2ccccc2)c2ccccc2)c1',NULL),
	(156708,0,0,'59483-76-0','Consistent with Molecular Formula','C25H27N3O',385.5078,NULL,'020D75AF4F593E52-FICuS-01-57','020D75AF4F593E52-FICTS-01-36','020D75AF4F593E52-uuuuu-01-06','InChI=1S/C25H27N3O/c1-27(2)23-12-8-21(9-13-23)25(29,17-19-6-5-7-20(16-19)18-26)22-10-14-24(15-11-22)28(3)4/h5-16,29H,17H2,1-4H3','InChIKey=LGXJQCHAIPIHIN-UHFFFAOYSA-N','CN(C)c1ccc(C(O)(Cc2cccc(C#N)c2)c2ccc(N(C)C)cc2)cc1',NULL),
	(156709,1,0,'59483-75-9','Consistent with Molecular Formula','C25H19NO',349.4312,NULL,'22510815C71331FB-FICuS-01-29','22510815C71331FB-FICTS-01-08','22510815C71331FB-uuuuu-01-D8','InChI=1S/C25H19NO/c26-18-20-9-6-8-19(16-20)17-25(27,22-12-2-1-3-13-22)24-15-7-11-21-10-4-5-14-23(21)24/h1-16,27H,17H2','InChIKey=WBNGYSIYXSSWEV-UHFFFAOYSA-N','N#Cc1cccc(CC(O)(c2ccccc2)c2cccc3ccccc23)c1','1'),
	(156710,1,0,'59483-80-6','Consistent with Molecular Formula','C15H12ClNO',257.7189,NULL,'F193ECFF479E068D-FICuS-01-89','F193ECFF479E068D-FICTS-01-68','F193ECFF479E068D-uuuuu-01-38','InChI=1S/C15H12ClNO/c16-14-7-5-13(6-8-14)15(18)9-11-1-3-12(10-17)4-2-11/h1-8,15,18H,9H2','InChIKey=FNWCFUJZGBWRBT-UHFFFAOYSA-N','N#Cc1ccc(CC(O)c2ccc(Cl)cc2)cc1','1'),
	(156711,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O',300.3592,NULL,'FE71CF84D45AE657-FICuS-01-84','FE71CF84D45AE657-FICTS-01-63','FE71CF84D45AE657-uuuuu-01-33','InChI=1S/C20H16N2O/c21-15-17-9-5-4-8-16(17)14-20(23,18-10-2-1-3-11-18)19-12-6-7-13-22-19/h1-13,23H,14H2','InChIKey=WUBKGPRADARSFF-UHFFFAOYSA-N','N#Cc1ccccc1CC(O)(c1ccccc1)c1ccccn1','1'),
	(156712,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'A3E01D4AF827BF40-FICuS-01-6D','A3E01D4AF827BF40-FICTS-01-4C','A3E01D4AF827BF40-uuuuu-01-1C','InChI=1S/C20H18N2O2/c1-24-14-8-6-13(7-9-14)19(23)12-18-20-16(10-11-21-18)15-4-2-3-5-17(15)22-20/h2-11,19,22-23H,12H2,1H3','InChIKey=ZNHDLUHYWBYUJI-UHFFFAOYSA-N','COc1ccc(C(O)Cc2nccc3c2[nH]c2ccccc23)cc1','1'),
	(156713,1,0,'66948-20-7','Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'B5D516B6803B5151-FICuS-01-3F','B5D516B6803B5151-FICTS-01-1E','B5D516B6803B5151-uuuuu-01-EE','InChI=1S/C19H16N2O2/c1-21-17-9-5-4-8-15(17)19(23,18(21)22)12-16-14-7-3-2-6-13(14)10-11-20-16/h2-11,23H,12H2,1H3','InChIKey=XXBVFWZJBFBOLV-UHFFFAOYSA-N','CN1C(=O)C(O)(Cc2nccc3ccccc23)c2ccccc21','1'),
	(156714,4,0,'66948-21-8','Consistent with Molecular Formula','C24H27N3',357.4974,NULL,'C249B9BC6384C725-FICuS-01-5F','C249B9BC6384C725-FICTS-01-3E','C249B9BC6384C725-uuuuu-01-0E','InChI=1S/C24H27N3/c25-16-19-8-2-4-11-22(19)24(17-26)13-6-5-9-20(24)15-23-21-10-3-1-7-18(21)12-14-27-23/h1,3,7,10,12,14,19-20,22H,2,4-6,8-9,11,13,15H2','InChIKey=XJWAPHCGDAHZIG-UHFFFAOYSA-N','N#CC1CCCCC1C1(C#N)CCCCC1Cc1nccc2ccccc12','1'),
	(156715,4,0,NULL,'Consistent with Molecular Formula','C24H27N3',357.4974,NULL,'05C8F8FAD580A173-FICuS-01-69','05C8F8FAD580A173-FICTS-01-48','05C8F8FAD580A173-uuuuu-01-18','InChI=1S/C24H27N3/c25-16-19-8-1-3-10-22(19)24(17-26)14-6-5-9-20(24)15-21-13-12-18-7-2-4-11-23(18)27-21/h2,4,7,11-13,19-20,22H,1,3,5-6,8-10,14-15H2','InChIKey=RADZOMVDIUFEEV-UHFFFAOYSA-N','N#CC1CCCCC1C1(C#N)CCCCC1Cc1ccc2ccccc2n1','1'),
	(156716,4,0,NULL,'Consistent with Molecular Formula','C20H25N3',307.4376,NULL,'C3C0FA98D0AE9847-FICuS-01-7E','C3C0FA98D0AE9847-FICTS-01-5D','C3C0FA98D0AE9847-uuuuu-01-2D','InChI=1S/C20H25N3/c21-14-16-7-1-2-10-19(16)20(15-22)11-5-3-8-17(20)13-18-9-4-6-12-23-18/h4,6,9,12,16-17,19H,1-3,5,7-8,10-11,13H2','InChIKey=XYCAVZIBRXAUEW-UHFFFAOYSA-N','N#CC1CCCCC1C1(C#N)CCCCC1Cc1ccccn1','1'),
	(156717,7,0,'63252-09-5','Consistent with Molecular Formula','C28H30O12',558.5378,'4-O-(2\',6\'-Dideoxy-.alpha.-L-lyxohexopyanosyl)-.epsilon.-rhodomycinone','694DFBE047A7A72C-FICuS-01-7B','53AE19A36C24FCB9-FICTS-01-55','694DFBE047A7A72C-uuuuu-01-2A','InChI=1S/C28H30O12/c1-4-28(37)9-14(40-15-8-13(30)22(31)10(2)39-15)17-18(21(28)27(36)38-3)26(35)19-20(25(17)34)24(33)16-11(23(19)32)6-5-7-12(16)29/h5-7,10,13-15,21-22,29-31,34-35,37H,4,8-9H2,1-3H3','InChIKey=SJAZLAKASOOSOK-UHFFFAOYSA-N','CCC1(O)CC(OC2CC(O)C(O)C(C)O2)c2c(O)c3c(c(O)c2C1C(=O)OC)C(=O)c1cccc(O)c1C3=O','1'),
	(156718,0,0,'1744-91-8','Consistent with Molecular Formula','C13H7ClN2O2',258.6635,NULL,'125B63A3E0235691-FICuS-01-2D','125B63A3E0235691-FICTS-01-0C','125B63A3E0235691-uuuuu-01-DC','InChI=1S/C13H7ClN2O2/c14-13-9-3-1-2-4-11(9)15-12-7-8(16(17)18)5-6-10(12)13/h1-7H','InChIKey=WYSFRKRTNWKBCD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(Cl)c3ccccc3nc2c1',NULL),
	(156719,2,0,'70400-80-5','Consistent with Molecular Formula','C26H30N2O5',450.5334,NULL,'9C719FBFEA5DB6E9-FICuS-01-A7','9C719FBFEA5DB6E9-FICTS-01-86','9C719FBFEA5DB6E9-uuuuu-01-56','InChI=1S/C26H30N2O5/c1-30-21-11-16-5-8-27-25(19(16)14-24(21)33-4)26(29)7-10-28-9-6-17-12-22(31-2)23(32-3)13-18(17)20(28)15-26/h5,8,11-14,20,29H,6-7,9-10,15H2,1-4H3','InChIKey=SZYNDAOHCHSDSO-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC(O)(c3nccc4cc(OC)c(OC)cc34)CCN1CC2','1'),
	(156720,0,2,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C28H33?N3O4',475.5864,NULL,'40EA56589962BB1C-FICuS-01-5B','40EA56589962BB1C-FICTS-01-3A','79A158582AA60B85-uuuuu-01-FB','InChI=1S/C24H29N3.C4H4O4/c1-4-27(5-2)19-18-26(3)22-14-11-20(12-15-22)10-13-21-16-17-25-24-9-7-6-8-23(21)24;5-3(6)1-2-4(7)8/h6-17H,4-5,18-19H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=JCWUDAHWTLRHHF-BTJKTKAUSA-N','*.CCN(CC)CCN(C)c1ccc(/C=C/c2ccnc3ccccc23)cc1.O=C(O)/C=C\\C(=O)O','1'),
	(156721,0,0,NULL,'Consistent with Molecular Formula','C5H8IN3S',269.1028,NULL,'6F5615B18FF5DDCB-FICuS-01-8D','6F5615B18FF5DDCB-FICTS-01-6C','5787141C829DB193-uuuuu-01-F0','InChI=1S/C5H8N3S.HI/c1-8-5(9-2)6-3-4-7-8;/h3-4H,1-2H3;1H/q+1;/p-1','InChIKey=UMLSZSBRLMVZSZ-UHFFFAOYSA-M','CSc1nccn[n+]1C.[I-]',NULL),
	(156722,0,0,'71866-22-3','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'8FA231D35D7B775A-FICuS-01-69','8FA231D35D7B775A-FICTS-01-48','8FA231D35D7B775A-uuuuu-01-18','InChI=1S/C10H15NO/c1-8(12)11-7-3-5-9-4-2-6-10(9)11/h2-7H2,1H3','InChIKey=ZHBJNLGZODGOLB-UHFFFAOYSA-N','CC(=O)N1CCCC2=C1CCC2',NULL),
	(156723,0,0,'42899-29-6','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'9F0761E05B6C85E9-FICuS-01-64','9F0761E05B6C85E9-FICTS-01-43','9F0761E05B6C85E9-uuuuu-01-13','InChI=1S/C11H17NO/c1-9(13)12-8-4-6-10-5-2-3-7-11(10)12/h2-8H2,1H3','InChIKey=CVBLBVRSBFENTL-UHFFFAOYSA-N','CC(=O)N1CCCC2=C1CCCC2',NULL),
	(156724,0,0,'42899-30-9','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'B6F1323338A4EA9A-FICuS-01-61','B6F1323338A4EA9A-FICTS-01-40','B6F1323338A4EA9A-uuuuu-01-10','InChI=1S/C12H19NO/c1-10(14)13-9-5-7-11-6-3-2-4-8-12(11)13/h2-9H2,1H3','InChIKey=PHRQQDYCTGCPLC-UHFFFAOYSA-N','CC(=O)N1CCCC2=C1CCCCC2',NULL),
	(156725,0,0,'42899-31-0','Consistent with Molecular Formula','C17H29NO',263.4222,NULL,'99CAA07CC5CA7163-FICuS-01-75','99CAA07CC5CA7163-FICTS-01-54','99CAA07CC5CA7163-uuuuu-01-24','InChI=1S/C17H29NO/c1-15(19)18-14-10-12-16-11-8-6-4-2-3-5-7-9-13-17(16)18/h2-14H2,1H3','InChIKey=IJIAWNSSXSURTG-UHFFFAOYSA-N','CC(=O)N1CCCC2=C1CCCCCCCCCC2',NULL),
	(156726,2,0,NULL,'Consistent with Molecular Formula','C9H16OS',172.2848,NULL,'B27F7D76F75A3A1B-FICuS-01-7A','B27F7D76F75A3A1B-FICTS-01-59','B27F7D76F75A3A1B-uuuuu-01-29','InChI=1S/C9H16OS/c10-9-6-2-1-4-8(9)5-3-7-11-9/h8,10H,1-7H2','InChIKey=GOAFCGQWMVYSRW-UHFFFAOYSA-N','OC12CCCCC1CCCS2','1'),
	(156727,0,0,'58622-50-7','Consistent with Molecular Formula','C12H17NO2',207.2718,'Cyclohexanepropanenitrile, 1,4,4-trimethyl-2,6-dioxo-','284DE199EAB88831-FICuS-01-65','284DE199EAB88831-FICTS-01-44','284DE199EAB88831-uuuuu-01-14','InChI=1S/C12H17NO2/c1-11(2)7-9(14)12(3,5-4-6-13)10(15)8-11/h4-5,7-8H2,1-3H3','InChIKey=ORJNYLAHZNWRRM-UHFFFAOYSA-N','CC1(C)CC(=O)C(C)(CCC#N)C(=O)C1',NULL),
	(156728,0,0,'69703-41-9','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'B9C657DFF456514F-FICuS-01-76','B9C657DFF456514F-FICTS-01-55','B9C657DFF456514F-uuuuu-01-25','InChI=1S/C14H19NO2/c1-4-6-14(7-5-8-15)11(16)9-13(2,3)10-12(14)17/h4H,1,5-7,9-10H2,2-3H3','InChIKey=JUAQSZHUCNJOSK-UHFFFAOYSA-N','C=CCC1(CCC#N)C(=O)CC(C)(C)CC1=O',NULL),
	(156729,1,1,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'CE142F0A8F3C8D0B-FICuS-01-7F','CE142F0A8F3C8D0B-FICTS-01-5E','815C57B4A5DC78CA-uuuuu-01-29','InChI=1S/C19H24O3/c1-19(2)13-17(20)16(12-15-8-4-3-5-9-15)10-6-7-11-22-18(21)14-19/h3-9,16H,10-14H2,1-2H3/b7-6-','InChIKey=OGKONHYBENQTGO-SREVYHEPSA-N','CC1(C)CC(=O)OC/C=C\\CC(Cc2ccccc2)C(=O)C1','1'),
	(156730,1,1,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'18A0EDE620CA5C1D-FICuS-01-78','18A0EDE620CA5C1D-FICTS-01-57','9FEC658741FB6464-uuuuu-01-18','InChI=1S/C15H22O3/c1-4-7-12-8-5-6-9-18-14(17)11-15(2,3)10-13(12)16/h4-6,12H,1,7-11H2,2-3H3/b6-5-','InChIKey=GRGCESMORYRJJK-WAYWQWQTSA-N','C=CCC1C/C=C\\COC(=O)CC(C)(C)CC1=O','1'),
	(156731,1,1,'85289-16-3','Consistent with Molecular Formula','C13H20O3',224.2992,NULL,'637CE4327951FFEC-FICuS-01-72','637CE4327951FFEC-FICTS-01-51','84A8A1AE5D49F71E-uuuuu-01-2C','InChI=1S/C13H20O3/c1-10-6-4-5-7-16-12(15)9-13(2,3)8-11(10)14/h4-5,10H,6-9H2,1-3H3/b5-4-','InChIKey=JOOZKGKZZBYYOP-PLNGDYQASA-N','CC1C/C=C\\COC(=O)CC(C)(C)CC1=O','1'),
	(156732,2,0,NULL,'Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'E3FEFACDAE9DA30E-FICuS-01-C4','E3FEFACDAE9DA30E-FICTS-01-A3','E3FEFACDAE9DA30E-uuuuu-01-73','InChI=1S/C18H24O3/c1-13-9-15(10-14-7-5-4-6-8-14)16(19)11-18(2,3)12-17(20)21-13/h4-8,13,15H,9-12H2,1-3H3','InChIKey=NPMOLWGXZTVILS-UHFFFAOYSA-N','CC1CC(Cc2ccccc2)C(=O)CC(C)(C)CC(=O)O1','1'),
	(156733,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O6',311.2938,NULL,'A8CA2F354128041B-FICuS-01-4A','A8CA2F354128041B-FICTS-01-29','A8CA2F354128041B-uuuuu-01-F9','InChI=1S/C13H17N3O6/c1-3-21-12(17)14-11(15-13(18)22-4-2)9-6-5-7-10(8-9)16(19)20/h5-8,11H,3-4H2,1-2H3,(H,14,17)(H,15,18)','InChIKey=RQPGYRINEZWSIY-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)c1cccc([N+](=O)[O-])c1',NULL),
	(156734,0,0,'43044-14-0','Consistent with Molecular Formula','C13H17N3O6',311.2938,NULL,'EC440CD8DA9803B0-FICuS-01-71','EC440CD8DA9803B0-FICTS-01-50','EC440CD8DA9803B0-uuuuu-01-20','InChI=1S/C13H17N3O6/c1-3-21-12(17)14-11(15-13(18)22-4-2)9-5-7-10(8-6-9)16(19)20/h5-8,11H,3-4H2,1-2H3,(H,14,17)(H,15,18)','InChIKey=KQKKAPWFMXOUDG-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)c1ccc([N+](=O)[O-])cc1',NULL),
	(156735,0,0,'899-69-4','Consistent with Molecular Formula','C13H17N3O6',311.2938,NULL,'610F17F742C56F96-FICuS-01-52','610F17F742C56F96-FICTS-01-31','610F17F742C56F96-uuuuu-01-01','InChI=1S/C13H17N3O6/c1-3-21-12(17)14-11(15-13(18)22-4-2)9-7-5-6-8-10(9)16(19)20/h5-8,11H,3-4H2,1-2H3,(H,14,17)(H,15,18)','InChIKey=DXJTYSRFLTYVKG-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)c1ccccc1[N+](=O)[O-]',NULL),
	(156736,0,0,NULL,'Consistent with Molecular Formula','C13H17FN2O4',284.2867,NULL,'1C7BA7D9F309DBA4-FICuS-01-86','1C7BA7D9F309DBA4-FICTS-01-65','1C7BA7D9F309DBA4-uuuuu-01-35','InChI=1S/C13H17FN2O4/c1-3-19-12(17)15-11(16-13(18)20-4-2)9-6-5-7-10(14)8-9/h5-8,11H,3-4H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=JGSJTOHSSHHFRN-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)c1cccc(F)c1',NULL),
	(156737,0,0,'21191-28-6','Consistent with Molecular Formula','C14H20N2O5',296.3224,NULL,'A82D65F9C178C5BB-FICuS-01-7F','A82D65F9C178C5BB-FICTS-01-5E','A82D65F9C178C5BB-uuuuu-01-2E','InChI=1S/C14H20N2O5/c1-4-20-13(17)15-12(16-14(18)21-5-2)10-6-8-11(19-3)9-7-10/h6-9,12H,4-5H2,1-3H3,(H,15,17)(H,16,18)','InChIKey=AFZUTQSZZHROAF-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)c1ccc(OC)cc1',NULL),
	(156738,0,0,NULL,'Consistent with Molecular Formula','C20H30N4O8',454.479,NULL,'C26D011E86861F7B-FICuS-01-59','C26D011E86861F7B-FICTS-01-38','C26D011E86861F7B-uuuuu-01-08','InChI=1S/C20H30N4O8/c1-5-29-17(25)21-15(22-18(26)30-6-2)13-9-11-14(12-10-13)16(23-19(27)31-7-3)24-20(28)32-8-4/h9-12,15-16H,5-8H2,1-4H3,(H,21,25)(H,22,26)(H,23,27)(H,24,28)','InChIKey=DIDACADDVWSSDQ-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)c1ccc(C(NC(=O)OCC)NC(=O)OCC)cc1',NULL),
	(156739,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O4',267.284,NULL,'896AD33B1ACE8355-FICuS-01-6A','896AD33B1ACE8355-FICTS-01-49','896AD33B1ACE8355-uuuuu-01-19','InChI=1S/C12H17N3O4/c1-3-18-11(16)14-10(15-12(17)19-4-2)9-5-7-13-8-6-9/h5-8,10H,3-4H2,1-2H3,(H,14,16)(H,15,17)','InChIKey=ICEWXOBYPNJAHV-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)c1ccncc1',NULL),
	(156740,0,0,'52943-89-2','Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'60967EDBDE980E0D-FICuS-01-81','60967EDBDE980E0D-FICTS-01-60','60967EDBDE980E0D-uuuuu-01-30','InChI=1S/C12H11N5O2/c1-15-9-8(10(18)16(2)12(15)19)13-11(14-9)17-6-4-3-5-7-17/h3-7H,1-2H3','InChIKey=APSKWJBCTCBPQA-UHFFFAOYSA-N','Cn1c(=O)c2[n-]c(-[n+]3ccccc3)nc2n(C)c1=O',NULL),
	(156741,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O2',307.311,NULL,'851C9122CBF7218B-FICuS-01-55','851C9122CBF7218B-FICTS-01-34','851C9122CBF7218B-uuuuu-01-04','InChI=1S/C16H13N5O2/c1-19-13-12(14(22)20(2)16(19)23)17-15(18-13)21-8-7-10-5-3-4-6-11(10)9-21/h3-9H,1-2H3','InChIKey=NAWZDTXEFREIRT-UHFFFAOYSA-N','Cn1c(=O)c2[n-]c(-[n+]3ccc4ccccc4c3)nc2n(C)c1=O',NULL),
	(156742,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'253F96758B579322-FICuS-01-38','253F96758B579322-FICTS-01-17','253F96758B579322-uuuuu-01-E7','InChI=1S/C13H13N5O2/c1-8-4-6-18(7-5-8)12-14-9-10(15-12)16(2)13(20)17(3)11(9)19/h4-7H,1-3H3','InChIKey=HCFQJTMYXXCNTI-UHFFFAOYSA-N','Cc1cc[n+](-c2nc3c([n-]2)c(=O)n(C)c(=O)n3C)cc1',NULL),
	(156743,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'DB52421B1A818298-FICuS-01-43','DB52421B1A818298-FICTS-01-22','DB52421B1A818298-uuuuu-01-F2','InChI=1S/C14H15N5O2/c1-4-9-6-5-7-19(8-9)13-15-10-11(16-13)17(2)14(21)18(3)12(10)20/h5-8H,4H2,1-3H3','InChIKey=VINWOVQUADZQCX-UHFFFAOYSA-N','CCc1ccc[n+](-c2nc3c([n-]2)c(=O)n(C)c(=O)n3C)c1',NULL),
	(156744,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'1CC439941261EB6A-FICuS-01-53','1CC439941261EB6A-FICTS-01-32','1CC439941261EB6A-uuuuu-01-02','InChI=1S/C14H15N5O2/c1-8-5-9(2)7-19(6-8)13-15-10-11(16-13)17(3)14(21)18(4)12(10)20/h5-7H,1-4H3','InChIKey=UHYWLDURXYJPLM-UHFFFAOYSA-N','Cc1cc(C)c[n+](-c2nc3c([n-]2)c(=O)n(C)c(=O)n3C)c1',NULL),
	(156745,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O3',287.2774,NULL,'BC6BBB55AB5A0E00-FICuS-01-80','BC6BBB55AB5A0E00-FICTS-01-5F','BC6BBB55AB5A0E00-uuuuu-01-2F','InChI=1S/C13H13N5O3/c1-16-10-9(11(20)17(2)13(16)21)14-12(15-10)18-5-3-4-8(6-18)7-19/h3-6,19H,7H2,1-2H3','InChIKey=HHILDCUOJBTCDR-UHFFFAOYSA-N','Cn1c(=O)c2[n-]c(-[n+]3cccc(CO)c3)nc2n(C)c1=O',NULL),
	(156746,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O2',333.3488,NULL,'7CFF0B0F1F5DAB2A-FICuS-01-9B','7CFF0B0F1F5DAB2A-FICTS-01-7A','7CFF0B0F1F5DAB2A-uuuuu-01-4A','InChI=1S/C18H15N5O2/c1-21-15-14(16(24)22(2)18(21)25)19-17(20-15)23-10-8-13(9-11-23)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=QYQRQNBQIQGJEJ-UHFFFAOYSA-N','Cn1c(=O)c2[n-]c(-[n+]3ccc(-c4ccccc4)cc3)nc2n(C)c1=O',NULL),
	(156747,0,0,NULL,'Consistent with Molecular Formula','C19H17N5O2',347.3756,NULL,'ED8FFC94A8B294D9-FICuS-01-9B','ED8FFC94A8B294D9-FICTS-01-7A','ED8FFC94A8B294D9-uuuuu-01-4A','InChI=1S/C19H17N5O2/c1-22-16-15(17(25)23(2)19(22)26)20-18(21-16)24-10-8-14(9-11-24)12-13-6-4-3-5-7-13/h3-11H,12H2,1-2H3','InChIKey=ZBFSOZKOWSQABO-UHFFFAOYSA-N','Cn1c(=O)c2[n-]c(-[n+]3ccc(Cc4ccccc4)cc3)nc2n(C)c1=O',NULL),
	(156748,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O2',272.2658,NULL,'4C53ABD53A94A7C1-FICuS-01-6F','048110D5A061D4BB-FICTS-01-21','4C53ABD53A94A7C1-uuuuu-01-1E','InChI=1S/C12H12N6O2/c1-16-9-8(10(19)17(2)12(16)20)14-11(15-9)18-5-3-7(13)4-6-18/h3-6,13H,1-2H3,(H,14,15)','InChIKey=NZXOXFICEVNNIJ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(-n3ccc(=N)cc3)nc2n(C)c1=O',NULL),
	(156749,0,0,NULL,'Consistent with Molecular Formula','C16H18N6O3',342.3566,NULL,'91E1DF93FDDE5641-FICuS-01-80','91E1DF93FDDE5641-FICTS-01-5F','91E1DF93FDDE5641-uuuuu-01-2F','InChI=1S/C16H18N6O3/c1-19-13-12(14(23)20(2)16(19)24)17-15(18-13)22-5-3-11(4-6-22)21-7-9-25-10-8-21/h3-6H,7-10H2,1-2H3','InChIKey=FMNCDWXSJPIPIK-UHFFFAOYSA-N','Cn1c(=O)c2[n-]c(-n3ccc(=[N+]4CCOCC4)cc3)nc2n(C)c1=O',NULL),
	(156750,0,0,NULL,'Consistent with Molecular Formula','C8H5Br2N3',302.9556,NULL,'96195086B440EE5B-FICuS-01-4E','96195086B440EE5B-FICTS-01-2D','96195086B440EE5B-uuuuu-01-FD','InChI=1S/C8H5Br2N3/c9-6-7(10)12-8(11-6)13-4-2-1-3-5-13/h1-5H','InChIKey=UMRBFWNYNAHQHQ-UHFFFAOYSA-N','Brc1nc(-[n+]2ccccc2)[n-]c1Br',NULL),
	(156751,0,0,NULL,'Consistent with Molecular Formula','C8H5BrN4O2',269.0571,NULL,'1081EA3D09953510-FICuS-01-2E','1081EA3D09953510-FICTS-01-0D','1081EA3D09953510-uuuuu-01-DD','InChI=1S/C8H5BrN4O2/c9-6-7(13(14)15)11-8(10-6)12-4-2-1-3-5-12/h1-5H','InChIKey=ZFRDMYWQQREKOL-UHFFFAOYSA-N','O=[N+]([O-])c1nc(-[n+]2ccccc2)[n-]c1Br',NULL),
	(156752,0,0,NULL,'Consistent with Molecular Formula','C12H9N3',195.2232,NULL,'11B4C55D174967C9-FICuS-01-4E','11B4C55D174967C9-FICTS-01-2D','11B4C55D174967C9-uuuuu-01-FD','InChI=1S/C12H9N3/c1-4-8-15(9-5-1)12-13-10-6-2-3-7-11(10)14-12/h1-9H','InChIKey=XAOBDFBJUBDHDL-UHFFFAOYSA-N','c1cc[n+](-c2nc3ccccc3[n-]2)cc1',NULL),
	(156753,0,0,NULL,'Consistent with Molecular Formula','C9H11FN4O2',226.2099,NULL,'AB19EBBA76144741-FICuS-01-60','AB19EBBA76144741-FICTS-01-3F','AB19EBBA76144741-uuuuu-01-0F','InChI=1S/C9H11FN4O2/c1-12-5(4-10)11-7-6(12)8(15)14(3)9(16)13(7)2/h4H2,1-3H3','InChIKey=AXXQFBYOHQLECI-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CF)n2C)n(C)c1=O',NULL),
	(156754,0,0,NULL,'Consistent with Molecular Formula','C8H6KN2O2',201.2456,NULL,'7FCA8CBEFE57A14A-FICuS-01-A8','7FCA8CBEFE57A14A-FICTS-01-87','5CF64DD4F507DFAC-uuuuu-01-4A','InChI=1S/C8H6N2O2.K/c9-6-8(10(11)12)7-4-2-1-3-5-7;/h1-5H,(H,11,12);/q;+1','InChIKey=NXQJYGGAWNMIGC-UHFFFAOYSA-N','N#C/C(c1ccccc1)=[N+](/[O-])O.[K+]',NULL),
	(156755,0,0,'59576-33-9','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'717AB59EF6420EAA-FICuS-01-75','717AB59EF6420EAA-FICTS-01-54','717AB59EF6420EAA-uuuuu-01-24','InChI=1S/C12H10N2O/c15-12(10-4-3-6-13-9-10)8-11-5-1-2-7-14-11/h1-7,9H,8H2','InChIKey=VXRWCMGYLGCAOZ-UHFFFAOYSA-N','O=C(Cc1ccccn1)c1cccnc1',NULL),
	(156756,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'D7E726C294BF9004-FICuS-01-5D','D7E726C294BF9004-FICTS-01-3C','D7E726C294BF9004-uuuuu-01-0C','InChI=1S/C12H10N2O/c15-12(11-2-1-5-14-9-11)8-10-3-6-13-7-4-10/h1-7,9H,8H2','InChIKey=VAILBVRGYIGBOX-UHFFFAOYSA-N','O=C(Cc1ccncc1)c1cccnc1',NULL),
	(156757,0,0,'15937-81-2','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'AD9BAEAE7D8B0C24-FICuS-01-A1','AD9BAEAE7D8B0C24-FICTS-01-80','AD9BAEAE7D8B0C24-uuuuu-01-50','InChI=1S/C13H14N2/c1-3-10-14-12(6-1)8-5-9-13-7-2-4-11-15-13/h1-4,6-7,10-11H,5,8-9H2','InChIKey=UHPWYBATPHCMGD-UHFFFAOYSA-N','c1ccc(CCCc2ccccn2)nc1',NULL),
	(156758,1,0,NULL,'Consistent with Molecular Formula','C19H17N3O',303.3628,NULL,'60606465009ACFE7-FICuS-01-47','60606465009ACFE7-FICTS-01-26','60606465009ACFE7-uuuuu-01-F6','InChI=1S/C19H17N3O/c23-19(15-6-5-11-20-14-15)17(18-8-2-4-13-22-18)10-9-16-7-1-3-12-21-16/h1-8,11-14,17H,9-10H2','InChIKey=XBMDTOXOSDJIGO-UHFFFAOYSA-N','O=C(c1cccnc1)C(CCc1ccccn1)c1ccccn1','1'),
	(156759,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'BA956A053518A69B-FICuS-01-57','BA956A053518A69B-FICTS-01-36','BA956A053518A69B-uuuuu-01-06','InChI=1S/C17H18N2O3/c1-2-22-16(20)9-8-14(15-7-3-4-11-19-15)17(21)13-6-5-10-18-12-13/h3-7,10-12,14H,2,8-9H2,1H3','InChIKey=TZIXTDSSODFKLI-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)c1cccnc1)c1ccccn1','1'),
	(156760,2,0,NULL,'Consistent with Molecular Formula','C19H19N3O',305.3786,NULL,'A2145F0AC6DA9D87-FICuS-01-75','A2145F0AC6DA9D87-FICTS-01-54','A2145F0AC6DA9D87-uuuuu-01-24','InChI=1S/C19H19N3O/c23-19(15-6-5-11-20-14-15)17(18-8-2-4-13-22-18)10-9-16-7-1-3-12-21-16/h1-8,11-14,17,19,23H,9-10H2','InChIKey=LSZHEKVMJRHLKW-UHFFFAOYSA-N','OC(c1cccnc1)C(CCc1ccccn1)c1ccccn1','1'),
	(156761,0,1,NULL,'Consistent with Molecular Formula','C19H17N3',287.3634,NULL,'71516D9FCF544857-FICuS-01-58','71516D9FCF544857-FICTS-01-37','71516D9FCF544857-uuuuu-01-07','InChI=1S/C19H17N3/c1-3-12-21-18(7-1)10-9-17(19-8-2-4-13-22-19)14-16-6-5-11-20-15-16/h1-8,11-15H,9-10H2','InChIKey=CJGBZEUGVZXWPM-UHFFFAOYSA-N','C(=C(/CCc1ccccn1)c1ccccn1)\\c1cccnc1','1'),
	(156762,1,0,NULL,'Consistent with Molecular Formula','C19H19N3',289.3792,NULL,'578E5856D8D8FEC0-FICuS-01-7E','578E5856D8D8FEC0-FICTS-01-5D','578E5856D8D8FEC0-uuuuu-01-2D','InChI=1S/C19H19N3/c1-3-12-21-18(7-1)10-9-17(19-8-2-4-13-22-19)14-16-6-5-11-20-15-16/h1-8,11-13,15,17H,9-10,14H2','InChIKey=FHTSHKPFNXANBB-UHFFFAOYSA-N','c1ccc(CCC(Cc2cccnc2)c2ccccn2)nc1','1'),
	(156763,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'9039E7169927F2F8-FICuS-01-50','9039E7169927F2F8-FICTS-01-2F','9039E7169927F2F8-uuuuu-01-FF','InChI=1S/C14H14N2O3/c1-3-19-14(18)10-8-16-7-5-4-6-11(16)12(9(2)17)13(10)15/h4-8,15H,3H2,1-2H3/b15-13+','InChIKey=LTHKQQSMKMEBQF-FYWRMAATSA-N','CCOC(=O)c1cn2ccccc2c(C(C)=O)c1=N',NULL),
	(156764,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O3',321.3348,NULL,'5DA7E1B1A453294E-FICuS-01-62','5DA7E1B1A453294E-FICTS-01-41','5DA7E1B1A453294E-uuuuu-01-11','InChI=1S/C18H15N3O3/c1-2-24-18(23)13-11-21-9-4-3-7-14(21)15(16(13)19)17(22)12-6-5-8-20-10-12/h3-11,19H,2H2,1H3/b19-16+','InChIKey=BDLGXKHENKJTPC-KNTRCKAVSA-N','CCOC(=O)c1cn2ccccc2c(C(=O)c2cccnc2)c1=N',NULL),
	(156765,0,0,NULL,'Consistent with Molecular Formula','C15H14N6O4',342.3134,NULL,'BEDB9AE02DC2C04D-FICuS-01-99','BEDB9AE02DC2C04D-FICTS-01-78','BEDB9AE02DC2C04D-uuuuu-01-48','InChI=1S/C15H14N6O4/c1-18-11-12(19(2)15(23)20(3)13(11)22)17-14(18)16-8-9-5-4-6-10(7-9)21(24)25/h4-8H,1-3H3','InChIKey=LCIDDKZDOBBFCU-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(/N=C/c3cccc([N+](=O)[O-])c3)n2C)n(C)c1=O',NULL),
	(156766,0,0,NULL,'Consistent with Molecular Formula','C14H14N6O2',298.3036,NULL,'19CE97DF179171E0-FICuS-01-62','19CE97DF179171E0-FICTS-01-41','19CE97DF179171E0-uuuuu-01-11','InChI=1S/C14H14N6O2/c1-18-10-11(19(2)14(22)20(3)12(10)21)17-13(18)16-8-9-4-6-15-7-5-9/h4-8H,1-3H3','InChIKey=XOARMQPNBIRXDJ-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(/N=C/c3ccncc3)n2C)n(C)c1=O',NULL),
	(156767,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O3',287.2774,NULL,'79F463A1F2EDB47E-FICuS-01-7F','79F463A1F2EDB47E-FICTS-01-5E','79F463A1F2EDB47E-uuuuu-01-2E','InChI=1S/C13H13N5O3/c1-16-9-10(17(2)13(20)18(3)11(9)19)15-12(16)14-7-8-5-4-6-21-8/h4-7H,1-3H3','InChIKey=MEFYLOHYLHIKMV-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(/N=C/c3ccco3)n2C)n(C)c1=O',NULL),
	(156768,0,0,'1604-79-1','Consistent with Molecular Formula','C14H12ClN5O4',349.7329,NULL,'EE9CD73A645778BF-FICuS-01-89','EE9CD73A645778BF-FICTS-01-68','EE9CD73A645778BF-uuuuu-01-38','InChI=1S/C14H12ClN5O4/c1-17-11-10(12(21)18(2)14(17)22)19(13(15)16-11)7-8-3-5-9(6-4-8)20(23)24/h3-6H,7H2,1-2H3','InChIKey=XKRHRNHJGNHEPT-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Cl)n2Cc2ccc([N+](=O)[O-])cc2)n(C)c1=O',NULL),
	(156769,0,0,'88594-38-1','Consistent with Molecular Formula','C15H12BrN5O5',422.1943,NULL,'EDF3C79BF2FDDFA5-FICuS-01-C0','EDF3C79BF2FDDFA5-FICTS-01-9F','EDF3C79BF2FDDFA5-uuuuu-01-6F','InChI=1S/C15H12BrN5O5/c1-18-12-11(13(23)19(2)15(18)24)20(14(16)17-12)7-10(22)8-3-5-9(6-4-8)21(25)26/h3-6H,7H2,1-2H3','InChIKey=KPRBDGIRCKUIED-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Br)n2CC(=O)c2ccc([N+](=O)[O-])cc2)n(C)c1=O',NULL),
	(156770,0,0,'59292-71-6','Consistent with Molecular Formula','C9H6O3',162.1446,NULL,'3EA3F527A6D6BE69-FICuS-01-7E','3EA3F527A6D6BE69-FICTS-01-5D','3EA3F527A6D6BE69-uuuuu-01-2D','InChI=1S/C9H6O3/c10-5-6-1-2-8-7(9(6)11)3-4-12-8/h1-5,11H','InChIKey=VXNVBBRZMYBRAD-UHFFFAOYSA-N','O=Cc1ccc2occc2c1O',NULL),
	(156771,0,0,'4455-75-8','Consistent with Molecular Formula','C16H17OP',256.2835,NULL,'2F5DC53FC6AFCC89-FICuS-01-A0','2F5DC53FC6AFCC89-FICTS-01-7F','2F5DC53FC6AFCC89-uuuuu-01-4F','InChI=1S/C16H17OP/c1-14(2)13-18(17,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12H,1,13H2,2H3','InChIKey=RCWWYPZJAUZECZ-UHFFFAOYSA-N','C=C(C)CP(=O)(c1ccccc1)c1ccccc1',NULL),
	(156772,4,0,NULL,'Consistent with Molecular Formula','C32H34O2P2',512.5669,NULL,'B735003C58BF1F0D-FICuS-01-5E','B735003C58BF1F0D-FICTS-01-3D','92ECFFEBC86AF504-uuuuu-01-4D','InChI=1S/2C16H17OP/c2*1-13-11-12-18(17,14-7-3-2-4-8-14)16-10-6-5-9-15(13)16/h2*2-10,13H,11-12H2,1H3','InChIKey=PVPFUUNMIRZRNF-UHFFFAOYSA-N','CC1CCP(=O)(c2ccccc2)c2ccccc21.CC1CCP(=O)(c2ccccc2)c2ccccc21','1'),
	(156773,0,0,'38559-35-2','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'31AA0147D4E59780-FICuS-01-43','31AA0147D4E59780-FICTS-01-22','31AA0147D4E59780-uuuuu-01-F2','InChI=1S/C13H11N3O2/c1-15-10-6-4-3-5-8(10)7-9-11(15)14-13(18)16(2)12(9)17/h3-7H,1-2H3','InChIKey=AKVQGOMYPNAESS-UHFFFAOYSA-N','Cn1c(=O)nc2n(C)c3ccccc3cc-2c1=O',NULL),
	(156774,0,0,'59997-14-7','Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'48B43886E8355F15-FICuS-01-48','48B43886E8355F15-FICTS-01-27','48B43886E8355F15-uuuuu-01-F7','InChI=1S/C14H13N3O2/c1-3-17-11-7-5-4-6-9(11)8-10-12(17)15-14(19)16(2)13(10)18/h4-8H,3H2,1-2H3','InChIKey=XPADYKHELBQXCD-UHFFFAOYSA-N','CCn1c2nc(=O)n(C)c(=O)c-2cc2ccccc21',NULL),
	(156775,0,0,'59997-15-8','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'65E2149F96F6E964-FICuS-01-60','65E2149F96F6E964-FICTS-01-3F','65E2149F96F6E964-uuuuu-01-0F','InChI=1S/C15H15N3O2/c1-3-8-18-12-7-5-4-6-10(12)9-11-13(18)16-15(20)17(2)14(11)19/h4-7,9H,3,8H2,1-2H3','InChIKey=XXMXQNOVPUMNTE-UHFFFAOYSA-N','CCCn1c2nc(=O)n(C)c(=O)c-2cc2ccccc21',NULL),
	(156776,0,0,'59997-16-9','Consistent with Molecular Formula','C16H17N3O2',283.3292,'Pyrimido[4,5-b]quinoline-2,4(3H,10H)-dione, 10-butyl-3-methyl-','CB2E39C9F44A6CF1-FICuS-01-8A','CB2E39C9F44A6CF1-FICTS-01-69','CB2E39C9F44A6CF1-uuuuu-01-39','InChI=1S/C16H17N3O2/c1-3-4-9-19-13-8-6-5-7-11(13)10-12-14(19)17-16(21)18(2)15(12)20/h5-8,10H,3-4,9H2,1-2H3','InChIKey=WZHOKCUFDKOZGY-UHFFFAOYSA-N','CCCCn1c2nc(=O)n(C)c(=O)c-2cc2ccccc21',NULL),
	(156777,0,0,'59997-17-0','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'54E1C028E30F0D69-FICuS-01-54','54E1C028E30F0D69-FICTS-01-33','54E1C028E30F0D69-uuuuu-01-03','InChI=1S/C13H11N3O2/c1-2-16-10-6-4-3-5-8(10)7-9-11(16)14-13(18)15-12(9)17/h3-7H,2H2,1H3,(H,15,17,18)','InChIKey=NUGYOMQUKLUCHW-UHFFFAOYSA-N','CCn1c2nc(=O)[nH]c(=O)c-2cc2ccccc21',NULL),
	(156778,0,0,'59997-18-1','Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'F370344323047D7B-FICuS-01-32','F370344323047D7B-FICTS-01-11','F370344323047D7B-uuuuu-01-E1','InChI=1S/C14H13N3O2/c1-2-7-17-11-6-4-3-5-9(11)8-10-12(17)15-14(19)16-13(10)18/h3-6,8H,2,7H2,1H3,(H,16,18,19)','InChIKey=BWYGYIPYACXJED-UHFFFAOYSA-N','CCCn1c2nc(=O)[nH]c(=O)c-2cc2ccccc21',NULL),
	(156779,0,0,'59997-19-2','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'0F597E8E4F0EA8E4-FICuS-01-85','0F597E8E4F0EA8E4-FICTS-01-64','0F597E8E4F0EA8E4-uuuuu-01-34','InChI=1S/C15H15N3O2/c1-2-3-8-18-12-7-5-4-6-10(12)9-11-13(18)16-15(20)17-14(11)19/h4-7,9H,2-3,8H2,1H3,(H,17,19,20)','InChIKey=RBQQKCAJWKVRDN-UHFFFAOYSA-N','CCCCn1c2nc(=O)[nH]c(=O)c-2cc2ccccc21',NULL),
	(156780,3,0,'59997-21-6','Consistent with Molecular Formula','C19H23N3O6',389.4072,NULL,'B0306A8587681266-FICuS-01-2C','B0306A8587681266-FICTS-01-0B','B0306A8587681266-uuuuu-01-DB','InChI=1S/C19H23N3O6/c1-9-4-11-6-12-17(20-19(28)21(3)18(12)27)22(13(11)5-10(9)2)7-14(24)16(26)15(25)8-23/h4-6,14-16,23-26H,7-8H2,1-3H3','InChIKey=CXISDLYLQBQSEI-UHFFFAOYSA-N','Cc1cc2cc3c(=O)n(C)c(=O)nc-3n(CC(O)C(O)C(O)CO)c2cc1C','1'),
	(156781,1,0,'61038-31-1','Consistent with Molecular Formula','C22H21N5O7',467.4372,NULL,'9C0724468AD4DB60-FICuS-01-57','9C0724468AD4DB60-FICTS-01-36','9C0724468AD4DB60-uuuuu-01-06','InChI=1S/C22H21N5O7/c23-22-25-16-6-1-12(9-15(16)20(32)26-22)10-27(11-28)14-4-2-13(3-5-14)19(31)24-17(21(33)34)7-8-18(29)30/h1-6,9,11,17H,7-8,10H2,(H,24,31)(H,29,30)(H,33,34)(H3,23,25,26,32)','InChIKey=QHUBQNFYSLRYQG-UHFFFAOYSA-N','Nc1nc(O)c2cc(CN(C=O)c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(156782,5,0,NULL,'Consistent with Molecular Formula','C19H24?ClN7O4',449.8961,NULL,'6E7A403DD99CF63C-FICuS-01-80','6E7A403DD99CF63C-FICTS-01-5F','6E7A403DD99CF63C-uuuuu-01-2F','InChI=1S/C19H23N7O4.ClH/c20-11(6-10-4-2-1-3-5-10)18(28)25-13-12(30-19(29)15(13)27)7-26-9-24-14-16(21)22-8-23-17(14)26;/h1-5,8-9,11-13,15,19,27,29H,6-7,20H2,(H,25,28)(H2,21,22,23);1H','InChIKey=IUNFUROKIOOBTP-UHFFFAOYSA-N','*.Cl.Nc1ncnc2c1ncn2CC1OC(O)C(O)C1NC(=O)C(N)Cc1ccccc1','1'),
	(156783,7,0,'70844-06-3','Consistent with Molecular Formula','C41H44ClNO10',746.2523,'5,12-Naphthacenedione, 10-[[3-[bis(phenylmethyl)amino]-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(1-hydroxyethyl)-1-methoxy-, hydrochloride','CDF1D02A5B37F254-FICuS-01-6E','CDF1D02A5B37F254-FICTS-01-4D','B0EF32BF97103B95-uuuuu-01-14','InChI=1S/C41H43NO10.ClH/c1-22-36(44)28(42(20-24-11-6-4-7-12-24)21-25-13-8-5-9-14-25)17-31(51-22)52-30-19-41(49,23(2)43)18-27-33(30)40(48)35-34(38(27)46)37(45)26-15-10-16-29(50-3)32(26)39(35)47;/h4-16,22-23,28,30-31,36,43-44,46,48-49H,17-21H2,1-3H3;1H/t22?','InChIKey=OFIFBABFTAUYNZ-XHMRIPDGSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)O)CC3OC1CC(N(Cc2ccccc2)Cc2ccccc2)C(O)C(C)O1.Cl','1'),
	(156784,0,0,NULL,'Consistent with Molecular Formula','C7H6ClN5O3',243.6091,'1,2,3,4-Oxatriazolinium, 5-amino-3-(3-nitrophenyl)-, chloride','F489BAB7D405C3E9-FICuS-01-7F','F489BAB7D405C3E9-FICTS-01-5E','D6FCE91D4897E94F-uuuuu-01-40','InChI=1S/C7H6N5O3.ClH/c8-7-9-11(10-15-7)5-2-1-3-6(4-5)12(13)14;/h1-4H,(H2,8,9,10);1H/q+1;/p-1','InChIKey=WVRRSDRIGZIIJM-UHFFFAOYSA-M','N=c1n[n+](-c2cccc([N+](=O)[O-])c2)[nH]o1.[Cl-]',NULL),
	(156785,0,0,'57859-20-8','Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'CC14D89262440B84-FICuS-01-47','CC14D89262440B84-FICTS-01-26','55F74042470DB0E6-uuuuu-01-F3','InChI=1S/C7H5N3O2/c11-7-8-10(9-12-7)6-4-2-1-3-5-6/h1-5H','InChIKey=BAIPLUJMSKDYGS-UHFFFAOYSA-N','[O-]c1n[n+](-c2ccccc2)no1',NULL),
	(156786,0,1,'75968-27-3','Consistent with Molecular Formula','C11H14N2O4S',270.3026,'Acetic acid, [[(2,4,6-trimethylphenyl)sulfonyl]hydrazono]-','79F13965F0BBB340-FICuS-01-58','79F13965F0BBB340-FICTS-01-37','79F13965F0BBB340-uuuuu-01-07','InChI=1S/C11H14N2O4S/c1-7-4-8(2)11(9(3)5-7)18(16,17)13-12-6-10(14)15/h4-6,13H,1-3H3,(H,14,15)','InChIKey=MTSVVNFHUDVFEU-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)N/N=C/C(=O)O)c(C)c1','1'),
	(156787,0,1,'26584-00-9','Consistent with Molecular Formula','C11H17N2O5PS',320.2995,NULL,'062DF13B22866324-FICuS-01-30','062DF13B22866324-FICTS-01-0F','062DF13B22866324-uuuuu-01-DF','InChI=1S/C11H17N2O5PS/c1-9-5-7-11(8-6-9)20(15,16)13-12-10(2)19(14,17-3)18-4/h5-8,13H,1-4H3','InChIKey=DPSPXPQVKFNVGE-UHFFFAOYSA-N','COP(=O)(OC)/C(C)=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(156788,0,0,'15996-22-2','Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'002231E0D2C8471C-FICuS-01-34','002231E0D2C8471C-FICTS-01-13','002231E0D2C8471C-uuuuu-01-E3','InChI=1S/C6H6N2O2/c1-3-5(9)8-4(2)6(10)7-3/h1-2H2,(H,7,10)(H,8,9)','InChIKey=UKQPHICLKVWLEU-UHFFFAOYSA-N','C=c1[nH]c(=O)c(=C)[nH]c1=O',NULL),
	(156789,0,0,'26107-82-4','Consistent with Molecular Formula','C9H6F6N2O',272.1496,NULL,'6A43979A86A21978-FICuS-01-49','6A43979A86A21978-FICTS-01-28','6A43979A86A21978-uuuuu-01-F8','InChI=1S/C9H6F6N2O/c10-8(11,12)5-1-4(7(18)17-16)2-6(3-5)9(13,14)15/h1-3H,16H2,(H,17,18)','InChIKey=GBBRFBSFWKFTMZ-UHFFFAOYSA-N','NNC(=O)c1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(156790,0,1,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'7C66A004D046B992-FICuS-01-46','7C66A004D046B992-FICTS-01-25','76B70117D8B21F22-uuuuu-01-F0','InChI=1S/C20H16N2O2/c1-23-16-7-8-18(20(12-16)24-2)15(13-21)11-14-9-10-22-19-6-4-3-5-17(14)19/h3-12H,1-2H3/b15-11-','InChIKey=VLRPOILQPGEXQR-PTNGSMBKSA-N','COc1ccc(/C(C#N)=C\\c2ccnc3ccccc23)c(OC)c1','1'),
	(156791,5,0,NULL,'Consistent with Molecular Formula','C29H49N7O6',591.7494,'.beta.-L-Glucopyranosylamine, 4-deoxy-4-[[[(1-oxohexadecyl)amino]acetyl]amino]-N-1H-purin-6-yl-','D890E385CE6DA7CC-FICuS-01-91','A369DE0C4158426F-FICTS-01-39','D890E385CE6DA7CC-uuuuu-01-40','InChI=1S/C29H49N7O6/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-21(38)30-16-22(39)35-23-20(17-37)42-29(26(41)25(23)40)36-28-24-27(32-18-31-24)33-19-34-28/h18-20,23,25-26,29,37,40-41H,2-17H2,1H3,(H,30,38)(H,35,39)(H2,31,32,33,34,36)','InChIKey=ARHYZIUQTFWTPX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCC(=O)NC1C(CO)OC(Nc2ncnc3nc[nH]c23)C(O)C1O','1'),
	(156792,5,0,NULL,'Consistent with Molecular Formula','C30H51N7O6',605.7762,'.beta.-L-Glucopyranosylamine, 4-deoxy-4-[[3-[(14-methyl-1-oxopentadecyl)amino]-1-oxopropyl]amino]-N-1H-purin-6-yl-','80926F1C89C84441-FICuS-01-43','22E0A593ADE36515-FICTS-01-2F','80926F1C89C84441-uuuuu-01-F2','InChI=1S/C30H51N7O6/c1-20(2)13-11-9-7-5-3-4-6-8-10-12-14-22(39)31-16-15-23(40)36-24-21(17-38)43-30(27(42)26(24)41)37-29-25-28(33-18-32-25)34-19-35-29/h18-21,24,26-27,30,38,41-42H,3-17H2,1-2H3,(H,31,39)(H,36,40)(H2,32,33,34,35,37)','InChIKey=RELMSVBISSAQCU-UHFFFAOYSA-N','CC(C)CCCCCCCCCCCCC(=O)NCCC(=O)NC1C(CO)OC(Nc2ncnc3nc[nH]c23)C(O)C1O','1'),
	(156793,4,0,'74958-34-2','Consistent with Molecular Formula','C10H15N3O4',241.2462,'2(1H)-Pyrimidinone, 4-amino-1-[2,3-dihydroxy-4-(hydroxymethyl)cyclopentyl]-,(1.alpha.,2.alpha.,3.beta.,4.alpha.)-(+-)-','D9C73997C2D22C9F-FICuS-01-79','979DB00BDEF1B356-FICTS-01-57','D9C73997C2D22C9F-uuuuu-01-28','InChI=1S/C10H15N3O4/c11-7-1-2-13(10(17)12-7)6-3-5(4-14)8(15)9(6)16/h1-2,5-6,8-9,14-16H,3-4H2,(H2,11,12,17)','InChIKey=UAZJPMMKWBPACD-UHFFFAOYSA-N','Nc1ccn(C2CC(CO)C(O)C2O)c(=O)n1','1'),
	(156794,0,0,NULL,'Consistent with Molecular Formula','C9H11?ClN4OS',258.7251,NULL,'A6FB22C5EC35E1F4-FICuS-01-82','A6FB22C5EC35E1F4-FICTS-01-61','A6FB22C5EC35E1F4-uuuuu-01-31','InChI=1S/C9H10N4OS.ClH/c1-5(14)12-7-3-6(15-2)8-9(13-7)11-4-10-8;/h3-4H,1-2H3,(H2,10,11,12,13,14);1H','InChIKey=JBOSMITWDAGRON-UHFFFAOYSA-N','*.CSc1cc(NC(C)=O)nc2[nH]cnc12.Cl',NULL),
	(156795,4,0,NULL,'Consistent with Molecular Formula','C9H11?ClN5NaO4S',343.7198,NULL,'0CCD4519EE67D6D0-FICuS-01-79','0CCD4519EE67D6D0-FICTS-01-58','0CCD4519EE67D6D0-uuuuu-01-28','InChI=1S/C9H11N5O4S.ClH.Na/c15-1-3-5(16)6(17)9(18-3)14-7-4(12-13-14)8(19)11-2-10-7;;/h2-3,5-6,9,15-17H,1H2,(H,10,11,19);1H;/q;;+1/p-1','InChIKey=GSXLYOLLEWCDMR-UHFFFAOYSA-M','*.OCC1OC(n2nnc3c(=S)[nH]cnc32)C(O)C1O.[Na]Cl','1'),
	(156796,3,0,'74560-43-3','Consistent with Molecular Formula','C10H15N3O3',225.2468,NULL,'EFF6AFF67235B2C9-FICuS-01-92','EFF6AFF67235B2C9-FICTS-01-71','EFF6AFF67235B2C9-uuuuu-01-41','InChI=1S/C10H15N3O3/c11-9-1-2-13(10(16)12-9)7-3-6(5-14)4-8(7)15/h1-2,6-8,14-15H,3-5H2,(H2,11,12,16)','InChIKey=ADZISMWWECFDDR-UHFFFAOYSA-N','Nc1ccn(C2CC(CO)CC2O)c(=O)n1','1'),
	(156797,4,0,'69975-12-8','Consistent with Molecular Formula','C12H19N3O4',269.2998,NULL,'730D11F2531AC31C-FICuS-01-43','730D11F2531AC31C-FICTS-01-22','730D11F2531AC31C-uuuuu-01-F2','InChI=1S/C12H19N3O4/c1-14(2)9-3-4-15(12(19)13-9)8-5-7(6-16)10(17)11(8)18/h3-4,7-8,10-11,16-18H,5-6H2,1-2H3','InChIKey=AIEKCYPTHKCGRG-UHFFFAOYSA-N','CN(C)c1ccn(C2CC(CO)C(O)C2O)c(=O)n1','1'),
	(156798,2,0,'72973-88-7','Consistent with Molecular Formula','C22H28N8O6S',532.5732,NULL,'6F64B551C76CAA87-FICuS-01-6E','006B828FF71CDF82-FICTS-01-4B','6F64B551C76CAA87-uuuuu-01-1D','InChI=1S/C22H28N8O6S/c1-2-24-22(37)30-13(10-26-17-16(30)19(34)29-21(23)28-17)9-25-12-5-3-11(4-6-12)18(33)27-14(20(35)36)7-8-15(31)32/h3-6,13-14,25H,2,7-10H2,1H3,(H,24,37)(H,27,33)(H,31,32)(H,35,36)(H4,23,26,28,29,34)','InChIKey=PPHNVEKPFCVGDU-UHFFFAOYSA-N','CCNC(=S)N1c2c(nc(N)[nH]c2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(156799,1,0,'67036-48-0','Consistent with Molecular Formula','C21H25N9O4',467.4864,'L-Glutamine, N2-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-N-methyl-','6C90B643BAD0D532-FICuS-01-5D','6C90B643BAD0D532-FICTS-01-3C','6C90B643BAD0D532-uuuuu-01-0C','InChI=1S/C21H25N9O4/c1-24-15(31)8-7-14(20(33)34)27-19(32)11-3-5-13(6-4-11)30(2)10-12-9-25-18-16(26-12)17(22)28-21(23)29-18/h3-6,9,14H,7-8,10H2,1-2H3,(H,24,31)(H,27,32)(H,33,34)(H4,22,23,25,28,29)','InChIKey=BOKUWBZDTDLPGM-UHFFFAOYSA-N','CNC(=O)CCC(NC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)O','1'),
	(156800,0,1,NULL,'Consistent with Molecular Formula','C9H7Cl2NO5S',312.124,NULL,'B87C8D07BB8F13A6-FICuS-01-7B','B87C8D07BB8F13A6-FICTS-01-5A','B87C8D07BB8F13A6-uuuuu-01-2A','InChI=1S/C9H7Cl2NO5S/c10-5-8(6-11)17-18(15,16)9-3-1-7(2-4-9)12(13)14/h1-5H,6H2','InChIKey=PRNSVZXMCKZCPA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)O/C(=C/Cl)CCl)cc1','1'),
	(156801,0,0,NULL,'Consistent with Molecular Formula','C9H13?N5O2S',255.294,NULL,'B93B28D2F1C487D2-FICuS-01-6A','B93B28D2F1C487D2-FICTS-01-49','B93B28D2F1C487D2-uuuuu-01-19','InChI=1S/C7H9N5S.C2H4O2/c1-3-2-13-6-4(10-3)5(8)11-7(9)12-6;1-2(3)4/h2H2,1H3,(H4,8,9,11,12);1H3,(H,3,4)','InChIKey=VHZIXZOTJJIIMW-UHFFFAOYSA-N','*.CC(=O)O.CC1=Nc2c(N)nc(N)nc2SC1',NULL),
	(156802,5,0,'63573-30-8','Consistent with Molecular Formula','C11H21NO6',263.29,NULL,'8E8A054E00A01658-FICuS-01-40','8E8A054E00A01658-FICTS-01-1F','8E8A054E00A01658-uuuuu-01-EF','InChI=1S/C11H21NO6/c1-6(14)12-8-10(16-3)9(15-2)7(5-13)18-11(8)17-4/h7-11,13H,5H2,1-4H3,(H,12,14)','InChIKey=UENBKIBBXMYQCS-UHFFFAOYSA-N','COC1OC(CO)C(OC)C(OC)C1NC(C)=O','1'),
	(156803,5,0,NULL,'Consistent with Molecular Formula','C8H18ClNO5',243.6869,NULL,'8BD48673B7130774-FICuS-01-40','8BD48673B7130774-FICTS-01-1F','8B282196889EDE3A-uuuuu-01-17','InChI=1S/C8H17NO5.ClH/c1-12-6-4(3-10)14-8(11)5(9)7(6)13-2;/h4-8,10-11H,3,9H2,1-2H3;1H','InChIKey=KVVOGAQQTIWDCT-UHFFFAOYSA-N','COC1C(CO)OC(O)C(N)C1OC.Cl','1'),
	(156804,0,0,'83269-13-0','Consistent with Molecular Formula','C18H20N6O2',352.395,'Carbamic acid, [5-amino-3-[(methylphenylamino)methyl]pyrido[3,4-b]pyrazin-7-yl]-, ethyl ester','387755F8DD4B6409-FICuS-01-59','387755F8DD4B6409-FICTS-01-38','387755F8DD4B6409-uuuuu-01-08','InChI=1S/C18H20N6O2/c1-3-26-18(25)23-15-9-14-16(17(19)22-15)21-12(10-20-14)11-24(2)13-7-5-4-6-8-13/h4-10H,3,11H2,1-2H3,(H3,19,22,23,25)','InChIKey=OBFVNBRZIVSPNH-UHFFFAOYSA-N','CCOC(=O)Nc1cc2ncc(CN(C)c3ccccc3)nc2c(N)n1',NULL),
	(156805,0,0,NULL,'Consistent with Molecular Formula','C8H11N5S',209.2684,NULL,'C819B58FC0F4880E-FICuS-01-73','C819B58FC0F4880E-FICTS-01-52','C819B58FC0F4880E-uuuuu-01-22','InChI=1S/C8H11N5S/c1-2-3-4-9-7-6-8(11-5-10-7)14-13-12-6/h5H,2-4H2,1H3,(H,9,10,11)','InChIKey=QZTVTRHLWUUGGT-UHFFFAOYSA-N','CCCCNc1ncnc2snnc12',NULL),
	(156806,0,0,NULL,'Consistent with Molecular Formula','C8H15N3O2',185.2254,NULL,'AAF5AA031E054602-FICuS-01-50','AAF5AA031E054602-FICTS-01-2F','AAF5AA031E054602-uuuuu-01-FF','InChI=1S/C8H15N3O2/c9-7(12)1-2-8(13)10-3-4-11-5-6-11/h1-6H2,(H2,9,12)(H,10,13)','InChIKey=OXTHKEXVGBGLFW-UHFFFAOYSA-N','NC(=O)CCC(=O)NCCN1CC1',NULL),
	(156807,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O3',223.1908,NULL,'CF9114F58205F11C-FICuS-01-54','307D29FB35EDA76F-FICTS-01-5C','CF9114F58205F11C-uuuuu-01-03','InChI=1S/C8H9N5O3/c1-2-16-8(15)10-5-3-4-6(7(14)9-5)12-13-11-4/h3H,2H2,1H3,(H,11,12,13)(H2,9,10,14,15)','InChIKey=RTYJCONUQPHXLX-UHFFFAOYSA-N','CCOC(=O)Nc1cc2[nH]nnc2c(=O)[nH]1',NULL),
	(156808,2,0,'65898-92-2','Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'B52D352703AA7C9E-FICuS-01-62','B52D352703AA7C9E-FICTS-01-41','B52D352703AA7C9E-uuuuu-01-11','InChI=1S/C8H13NO4/c1-6(13)9-8(5-12)2-7(3-10)4-11/h3,5,7-8,11H,2,4H2,1H3,(H,9,13)','InChIKey=XIFZJQYYQQWMIB-UHFFFAOYSA-N','CC(=O)NC(C=O)CC(C=O)CO','1'),
	(156809,0,0,'58277-44-4','Consistent with Molecular Formula','C27H26N2O',394.5152,NULL,'BDA666C25D9D674A-FICuS-01-7D','BDA666C25D9D674A-FICTS-01-5C','27F9912969768624-uuuuu-01-E3','InChI=1S/C27H24N2.H2O/c1-27(2)15-8-12-21-22(18-9-4-3-5-10-18)17-24-25-20(14-16-29(24)26(21)27)19-11-6-7-13-23(19)28-25;/h3-7,9-11,13-14,16-17H,8,12,15H2,1-2H3;1H2','InChIKey=APMOFZVJUZMBBY-UHFFFAOYSA-N','CC1(C)CCCc2c(-c3ccccc3)cc3c4[nH]c5ccccc5c4cc[n+]3c21.[OH-]',NULL),
	(156810,2,0,'59631-29-7','Consistent with Molecular Formula','C23H29NS',351.5488,NULL,'C7BCCF049CF93098-FICuS-01-82','C7BCCF049CF93098-FICTS-01-61','C7BCCF049CF93098-uuuuu-01-31','InChI=1S/C23H29NS/c1-17(2)23(22(3,4)5)20(19-14-10-7-11-15-19)24(21(23)25)16-18-12-8-6-9-13-18/h6-15,17,20H,16H2,1-5H3','InChIKey=MJUITLJFQJFUPJ-UHFFFAOYSA-N','CC(C)C1(C(C)(C)C)C(=S)N(Cc2ccccc2)C1c1ccccc1','1'),
	(156811,2,0,'59631-30-0','Consistent with Molecular Formula','C24H31NS',365.5756,NULL,'DABB3046CC41A334-FICuS-01-63','DABB3046CC41A334-FICTS-01-42','DABB3046CC41A334-uuuuu-01-12','InChI=1S/C24H31NS/c1-17(2)24(23(4,5)6)21(20-15-11-10-12-18(20)3)25(22(24)26)16-19-13-8-7-9-14-19/h7-15,17,21H,16H2,1-6H3','InChIKey=KLTCNFQRIGHDIR-UHFFFAOYSA-N','Cc1ccccc1C1N(Cc2ccccc2)C(=S)C1(C(C)C)C(C)(C)C','1'),
	(156812,1,0,'59631-36-6','Consistent with Molecular Formula','C19H27NS',301.489,NULL,'00C0196D7B85C2A4-FICuS-01-4E','00C0196D7B85C2A4-FICTS-01-2D','00C0196D7B85C2A4-uuuuu-01-FD','InChI=1S/C19H27NS/c1-17(2)12-9-13-18(3,4)19(17)15(20(5)16(19)21)14-10-7-6-8-11-14/h6-8,10-11,15H,9,12-13H2,1-5H3','InChIKey=ZXOKOWALYLCWRH-UHFFFAOYSA-N','CN1C(=S)C2(C1c1ccccc1)C(C)(C)CCCC2(C)C','1'),
	(156813,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2N3O4',426.2986,'1H-Pyrrolizine-6,7-dimethanol, 5-(2,4-dichlorophenyl)-2,3-dihydro-, bis(methylcarbamate) (ester)','9C905AA52D488A1A-FICuS-01-65','9C905AA52D488A1A-FICTS-01-44','9C905AA52D488A1A-uuuuu-01-14','InChI=1S/C19H21Cl2N3O4/c1-22-18(25)27-9-13-14(10-28-19(26)23-2)17(24-7-3-4-16(13)24)12-6-5-11(20)8-15(12)21/h5-6,8H,3-4,7,9-10H2,1-2H3,(H,22,25)(H,23,26)','InChIKey=VFOBEYFTINAEQY-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(Cl)cc2Cl)n2c1CCC2',NULL),
	(156814,0,0,NULL,'Consistent with Molecular Formula','C21H26FN3O4',403.4525,'Carbamic acid, ethyl-, [5-(4-fluorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene) ester','68E4BEE6AEE0E33E-FICuS-01-9B','68E4BEE6AEE0E33E-FICTS-01-7A','68E4BEE6AEE0E33E-uuuuu-01-4A','InChI=1S/C21H26FN3O4/c1-3-23-20(26)28-12-16-17(13-29-21(27)24-4-2)19(25-11-5-6-18(16)25)14-7-9-15(22)10-8-14/h7-10H,3-6,11-13H2,1-2H3,(H,23,26)(H,24,27)','InChIKey=PPNJQCJYIVNVTH-UHFFFAOYSA-N','CCNC(=O)OCc1c(COC(=O)NCC)c(-c2ccc(F)cc2)n2c1CCC2',NULL),
	(156815,0,0,'74296-43-8','Consistent with Molecular Formula','C23H29Cl2N3O4',482.4058,'Carbamic acid, propyl-, [5-(3,4-dichlorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene) ester','9E877B176110AB26-FICuS-01-48','9E877B176110AB26-FICTS-01-27','9E877B176110AB26-uuuuu-01-F7','InChI=1S/C23H29Cl2N3O4/c1-3-9-26-22(29)31-13-16-17(14-32-23(30)27-10-4-2)21(28-11-5-6-20(16)28)15-7-8-18(24)19(25)12-15/h7-8,12H,3-6,9-11,13-14H2,1-2H3,(H,26,29)(H,27,30)','InChIKey=WFDVKJNRLURTDB-UHFFFAOYSA-N','CCCNC(=O)OCc1c(COC(=O)NCCC)c(-c2ccc(Cl)c(Cl)c2)n2c1CCC2',NULL),
	(156816,0,0,'74296-42-7','Consistent with Molecular Formula','C23H29Cl2N3O4',482.4058,'Carbamic acid, 1-methylethyl-, [5-(3,4-dichlorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene) ester\nCarbamic acid, (1-methylethyl)-, [5-(3,4-dichlorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene) ester','DCC9B31749AC9C12-FICuS-01-77','DCC9B31749AC9C12-FICTS-01-56','DCC9B31749AC9C12-uuuuu-01-26','InChI=1S/C23H29Cl2N3O4/c1-13(2)26-22(29)31-11-16-17(12-32-23(30)27-14(3)4)21(28-9-5-6-20(16)28)15-7-8-18(24)19(25)10-15/h7-8,10,13-14H,5-6,9,11-12H2,1-4H3,(H,26,29)(H,27,30)','InChIKey=CCBHSPUYWZHDFX-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc(Cl)c(Cl)c2)n2c1CCC2',NULL),
	(156817,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2NO2S',310.2378,'Ethanamine, 2-chloro-N-(2-chloroethyl)-N-[[(4-methylphenyl)sulfonyl]methyl]-','549EF33C0232EC0A-FICuS-01-5D','549EF33C0232EC0A-FICTS-01-3C','549EF33C0232EC0A-uuuuu-01-0C','InChI=1S/C12H17Cl2NO2S/c1-11-2-4-12(5-3-11)18(16,17)10-15(8-6-13)9-7-14/h2-5H,6-10H2,1H3','InChIKey=JCBBNKDYRBRSSX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CN(CCCl)CCCl)cc1',NULL),
	(156818,0,0,NULL,'Consistent with Molecular Formula','C12H17Br2NO2S',399.1398,'Ethanamine, 2-bromo-N-(2-bromoethyl)-N-[[(4-methylphenyl)sulfonyl]methyl]-','B52AE7848E048098-FICuS-01-53','B52AE7848E048098-FICTS-01-32','B52AE7848E048098-uuuuu-01-02','InChI=1S/C12H17Br2NO2S/c1-11-2-4-12(5-3-11)18(16,17)10-15(8-6-13)9-7-14/h2-5H,6-10H2,1H3','InChIKey=VSUHOXSSZBSHKX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CN(CCBr)CCBr)cc1',NULL),
	(156819,2,0,NULL,'Consistent with Molecular Formula','C12H16N2O3S',268.33,NULL,'AB60E142C9FFA49E-FICuS-01-87','AB60E142C9FFA49E-FICTS-01-66','AB60E142C9FFA49E-uuuuu-01-36','InChI=1S/C12H16N2O3S/c1-8(15)18-12-5-3-7-14(12)10(16)9-4-2-6-13(9)11(12)17/h9H,2-7H2,1H3','InChIKey=GRLRHIIVZPSVKO-UHFFFAOYSA-N','CC(=O)SC12CCCN1C(=O)C1CCCN1C2=O','1'),
	(156820,2,0,NULL,'Consistent with Molecular Formula','C11H16N2O4S',272.3184,'5a-(Methylsulfonyl)octahydro-5H,10H-dipyrrolo [1,2-a:1\',2\'-d]pyrazine-5,10-dione','8628AEE935067D44-FICuS-01-54','8628AEE935067D44-FICTS-01-33','8628AEE935067D44-uuuuu-01-03','InChI=1S/C11H16N2O4S/c1-18(16,17)11-5-3-7-13(11)9(14)8-4-2-6-12(8)10(11)15/h8H,2-7H2,1H3','InChIKey=XAJYWWXBPOIUPF-UHFFFAOYSA-N','CS(=O)(=O)C12CCCN1C(=O)C1CCCN1C2=O','1'),
	(156821,2,0,'40030-59-9','Consistent with Molecular Formula','C14H18N2O4S2',342.4272,NULL,'B894A78963170FF8-FICuS-01-5C','B894A78963170FF8-FICTS-01-3B','B894A78963170FF8-uuuuu-01-0B','InChI=1S/C14H18N2O4S2/c1-9(17)21-13-5-3-7-15(13)12(20)14(22-10(2)18)6-4-8-16(14)11(13)19/h3-8H2,1-2H3','InChIKey=LRUYQQROGQPNAF-UHFFFAOYSA-N','CC(=O)SC12CCCN1C(=O)C1(SC(C)=O)CCCN1C2=O','1'),
	(156822,2,0,'40030-60-2','Consistent with Molecular Formula','C14H18N2O4S2',342.4272,NULL,'B894A78963170FF8-FICuS-01-5C','B894A78963170FF8-FICTS-01-3B','B894A78963170FF8-uuuuu-01-0B','InChI=1S/C14H18N2O4S2/c1-9(17)21-13-5-3-7-15(13)12(20)14(22-10(2)18)6-4-8-16(14)11(13)19/h3-8H2,1-2H3','InChIKey=LRUYQQROGQPNAF-UHFFFAOYSA-N','CC(=O)SC12CCCN1C(=O)C1(SC(C)=O)CCCN1C2=O','1'),
	(156823,0,0,'40030-42-0','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'18647A0C7CF31201-FICuS-01-3C','18647A0C7CF31201-FICTS-01-1B','18647A0C7CF31201-uuuuu-01-EB','InChI=1S/C10H10N2O2/c13-9-7-3-1-5-11(7)10(14)8-4-2-6-12(8)9/h3-4H,1-2,5-6H2','InChIKey=QOGRPSKKXJMOHA-UHFFFAOYSA-N','O=c1c2n(c(=O)c3n1CCC=3)CCC=2',NULL),
	(156824,2,0,NULL,'Consistent with Molecular Formula','C12H18N2O2S2',286.4064,NULL,'7806ACA7EA2EE66E-FICuS-01-8B','7806ACA7EA2EE66E-FICTS-01-6A','7806ACA7EA2EE66E-uuuuu-01-3A','InChI=1S/C12H18N2O2S2/c1-2-17-18-12-6-4-8-14(12)10(15)9-5-3-7-13(9)11(12)16/h9H,2-8H2,1H3','InChIKey=OXORCPNJJMMSCD-UHFFFAOYSA-N','CCSSC12CCCN1C(=O)C1CCCN1C2=O','1'),
	(156825,2,0,NULL,'Consistent with Molecular Formula','C11H18N2O2S2',274.3954,NULL,'1B24334ABCBB4F17-FICuS-01-66','1B24334ABCBB4F17-FICTS-01-45','1B24334ABCBB4F17-uuuuu-01-15','InChI=1S/C11H18N2O2S2/c1-4-16-17-11(2)10(15)13-7-5-6-8(13)9(14)12(11)3/h8H,4-7H2,1-3H3','InChIKey=AMAKPKHKNAQRQL-UHFFFAOYSA-N','CCSSC1(C)C(=O)N2CCCC2C(=O)N1C','1'),
	(156826,2,0,NULL,'Consistent with Molecular Formula','C11H18N2O2S2',274.3954,NULL,'57E5C4C3EB93260B-FICuS-01-67','57E5C4C3EB93260B-FICTS-01-46','57E5C4C3EB93260B-uuuuu-01-16','InChI=1S/C11H18N2O2S2/c1-4-16-17-11-6-5-7-13(11)9(14)8(2)12(3)10(11)15/h8H,4-7H2,1-3H3','InChIKey=MSIPLGQJSPNPTL-UHFFFAOYSA-N','CCSSC12CCCN1C(=O)C(C)N(C)C2=O','1'),
	(156827,2,0,NULL,'Consistent with Molecular Formula','C11H13N3O2S2',283.3626,'12-Iminotetrahydro-1H,6H-5a,10a-(epithiomethanothio) dipyrrolo[1,2-a:1\',2\'-d]pyrazine-5,10-dione','47AA9F928B089DC0-FICuS-01-70','47AA9F928B089DC0-FICTS-01-4F','47AA9F928B089DC0-uuuuu-01-1F','InChI=1S/C11H13N3O2S2/c12-9-17-10-3-1-5-13(10)8(16)11(18-9)4-2-6-14(11)7(10)15/h12H,1-6H2','InChIKey=JFARHFTZIMWZKR-UHFFFAOYSA-N','N=C1SC23CCCN2C(=O)C2(CCCN2C3=O)S1','1'),
	(156828,2,0,NULL,'Consistent with Molecular Formula','C10H13N3O2S2',271.3516,NULL,'8511A50E22DAAD6A-FICuS-01-66','8511A50E22DAAD6A-FICTS-01-45','8511A50E22DAAD6A-uuuuu-01-15','InChI=1S/C10H13N3O2S2/c1-9-6(14)13-5-3-4-10(13,7(15)12(9)2)17-8(11)16-9/h11H,3-5H2,1-2H3/b11-8+','InChIKey=WSYIVMPUMCNBNJ-DHZHZOJOSA-N','CN1C(=O)C23CCCN2C(=O)C1(C)SC(=N)S3','1'),
	(156829,2,0,NULL,'Consistent with Molecular Formula','C10H12N2O3S2',272.3364,NULL,'CA8C09F5FFB9E052-FICuS-01-8D','CA8C09F5FFB9E052-FICTS-01-6C','CA8C09F5FFB9E052-uuuuu-01-3C','InChI=1S/C10H12N2O3S2/c1-9-6(13)12-5-3-4-10(12,7(14)11(9)2)17-8(15)16-9/h3-5H2,1-2H3','InChIKey=VPGBVKVWENKQSU-UHFFFAOYSA-N','CN1C(=O)C23CCCN2C(=O)C1(C)SC(=O)S3','1'),
	(156830,2,0,'53338-36-6','Consistent with Molecular Formula','C8H12N2O2S2',232.315,NULL,'F377415E21DD81E9-FICuS-01-5F','F377415E21DD81E9-FICTS-01-3E','F377415E21DD81E9-uuuuu-01-0E','InChI=1S/C8H12N2O2S2/c1-7-5(11)10(4)8(2,14-13-7)6(12)9(7)3/h1-4H3','InChIKey=JNACNFRANQECFU-UHFFFAOYSA-N','CN1C(=O)C2(C)SSC1(C)C(=O)N2C','1'),
	(156831,1,0,NULL,'Consistent with Molecular Formula','C8H12Cl2N2O2',239.101,NULL,'8F7D70EB193925AE-FICuS-01-71','8F7D70EB193925AE-FICTS-01-50','8F7D70EB193925AE-uuuuu-01-20','InChI=1S/C8H12Cl2N2O2/c1-11-7(13)5-3-2-4-12(5)8(14)6(9)10/h5-6H,2-4H2,1H3,(H,11,13)','InChIKey=ZWXVZONPCHEVCU-UHFFFAOYSA-N','CNC(=O)C1CCCN1C(=O)C(Cl)Cl','1'),
	(156832,2,0,'53941-83-6','Consistent with Molecular Formula','C17H21N3O4',331.3706,NULL,'87153AEDE4C54B2B-FICuS-01-74','87153AEDE4C54B2B-FICTS-01-53','87153AEDE4C54B2B-uuuuu-01-23','InChI=1S/C17H21N3O4/c1-17(18-16(23)24-11-12-7-4-3-5-8-12)15(22)20-10-6-9-13(20)14(21)19(17)2/h3-5,7-8,13H,6,9-11H2,1-2H3,(H,18,23)','InChIKey=JVFZVOWNXZDZJP-UHFFFAOYSA-N','CN1C(=O)C2CCCN2C(=O)C1(C)NC(=O)OCc1ccccc1','1'),
	(156833,2,0,'19552-97-7','Consistent with Molecular Formula','C10H14N2O4S2',290.3516,NULL,'9C26EFF8784CA425-FICuS-01-76','9C26EFF8784CA425-FICTS-01-55','9C26EFF8784CA425-uuuuu-01-25','InChI=1S/C10H14N2O4S2/c1-5(13)17-9-7(15)12(4)10(18-6(2)14)8(16)11(9)3/h9-10H,1-4H3','InChIKey=ZHCFJFXVWQEUHL-UHFFFAOYSA-N','CC(=O)SC1C(=O)N(C)C(SC(C)=O)C(=O)N1C','1'),
	(156834,2,0,'33022-56-9','Consistent with Molecular Formula','C10H18N2O2S2',262.3844,NULL,'E9F54C4637B5D129-FICuS-01-62','E9F54C4637B5D129-FICTS-01-41','E9F54C4637B5D129-uuuuu-01-11','InChI=1S/C10H18N2O2S2/c1-5-15-9-7(13)12(4)10(16-6-2)8(14)11(9)3/h9-10H,5-6H2,1-4H3','InChIKey=UKPJEIBBQJENCJ-UHFFFAOYSA-N','CCSC1C(=O)N(C)C(SCC)C(=O)N1C','1'),
	(156835,2,0,NULL,'Consistent with Molecular Formula','C10H18N2O6S2',326.382,NULL,'5E4820C72EC2BAC7-FICuS-01-72','5E4820C72EC2BAC7-FICTS-01-51','5E4820C72EC2BAC7-uuuuu-01-21','InChI=1S/C10H18N2O6S2/c1-5-19(15,16)9-7(13)12(4)10(8(14)11(9)3)20(17,18)6-2/h9-10H,5-6H2,1-4H3','InChIKey=AZPLFVZBLTWEMS-UHFFFAOYSA-N','CCS(=O)(=O)C1C(=O)N(C)C(S(=O)(=O)CC)C(=O)N1C','1'),
	(156836,2,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'BEC198D785D11BE6-FICuS-01-7E','BEC198D785D11BE6-FICTS-01-5D','BEC198D785D11BE6-uuuuu-01-2D','InChI=1S/C12H18N2O2/c1-11-5-3-7-13(11)10(16)12(2)6-4-8-14(12)9(11)15/h3-8H2,1-2H3','InChIKey=QGLMICHBDPPLJT-UHFFFAOYSA-N','CC12CCCN1C(=O)C1(C)CCCN1C2=O','1'),
	(156837,2,0,'40030-43-1','Consistent with Molecular Formula','C12H18N2O2S2',286.4064,NULL,'5623908E908CC5AF-FICuS-01-60','5623908E908CC5AF-FICTS-01-3F','5623908E908CC5AF-uuuuu-01-0F','InChI=1S/C12H18N2O2S2/c1-17-11-5-3-7-13(11)10(16)12(18-2)6-4-8-14(12)9(11)15/h3-8H2,1-2H3','InChIKey=VQVVIAVKYQCRAV-UHFFFAOYSA-N','CSC12CCCN1C(=O)C1(SC)CCCN1C2=O','1'),
	(156838,2,0,NULL,'Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'7A6E49854EA8B811-FICuS-01-62','7A6E49854EA8B811-FICTS-01-41','7A6E49854EA8B811-uuuuu-01-11','InChI=1S/C8H12N2O3/c11-4-5-8(13)10-3-1-2-6(10)7(12)9-5/h5-6,11H,1-4H2,(H,9,12)','InChIKey=AHTDIKDEEMDJGD-UHFFFAOYSA-N','O=C1NC(CO)C(=O)N2CCCC12','1'),
	(156839,0,1,NULL,'Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'092F0E2303F3B044-FICuS-01-38','092F0E2303F3B044-FICTS-01-17','092F0E2303F3B044-uuuuu-01-E7','InChI=1S/C8H14N2O2/c1-4-5-8(12)10(3)6-7(11)9-2/h4-5H,6H2,1-3H3,(H,9,11)','InChIKey=OVWFTORIHNDONT-UHFFFAOYSA-N','C/C=C/C(=O)N(C)CC(=O)NC','1'),
	(156840,1,0,NULL,'Consistent with Molecular Formula','C9H13BrN2O2',261.1179,NULL,'1A9E3240727042AD-FICuS-01-3B','1A9E3240727042AD-FICTS-01-1A','1A9E3240727042AD-uuuuu-01-EA','InChI=1S/C9H13BrN2O2/c1-6(10)9(14)12-5-3-4-7(12)8(13)11-2/h7H,1,3-5H2,2H3,(H,11,13)','InChIKey=OTIDGIVLRZSFMW-UHFFFAOYSA-N','C=C(Br)C(=O)N1CCCC1C(=O)NC','1'),
	(156841,3,0,'63095-82-9','Consistent with Molecular Formula','C23H31N5O6',473.5278,NULL,'B12750940AA104AE-FICuS-01-42','B12750940AA104AE-FICTS-01-21','B12750940AA104AE-uuuuu-01-F1','InChI=1S/C23H31N5O6/c1-14(19(29)24-4)25-21(31)18-11-8-12-28(18)22(32)16(3)26-20(30)15(2)27-23(33)34-13-17-9-6-5-7-10-17/h5-7,9-10,14-15,18H,3,8,11-13H2,1-2,4H3,(H,24,29)(H,25,31)(H,26,30)(H,27,33)','InChIKey=AQZMBUVOFXWOGU-UHFFFAOYSA-N','C=C(NC(=O)C(C)NC(=O)OCc1ccccc1)C(=O)N1CCCC1C(=O)NC(C)C(=O)NC','1'),
	(156842,1,1,'35446-34-5','Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'EDB8429DCD94B835-FICuS-01-83','EDB8429DCD94B835-FICTS-01-62','B0FBF20D0FE9A7BE-uuuuu-01-4F','InChI=1S/C16H18N2O4/c1-11(19)17-13(10-12-6-3-2-4-7-12)15(20)18-9-5-8-14(18)16(21)22/h2-4,6-7,10,14H,5,8-9H2,1H3,(H,17,19)(H,21,22)/b13-10+','InChIKey=XTBSKDXUPYJHPU-JLHYYAGUSA-N','CC(=O)N/C(=C/c1ccccc1)C(=O)N1CCCC1C(=O)O','1'),
	(156843,1,1,'51219-49-9','Consistent with Molecular Formula','C14H22N2O4',282.3388,NULL,'27DD17FBD77B0AFA-FICuS-01-94','20C58E887D448D12-FICTS-01-2F','27DD17FBD77B0AFA-uuuuu-01-43','InChI=1S/C14H22N2O4/c1-9(2)8-11(15-10(3)17)13(18)16-7-5-6-12(16)14(19)20-4/h8-9,12H,5-7H2,1-4H3,(H,15,17)','InChIKey=LGAKADQGRWTJDJ-UHFFFAOYSA-N','COC(=O)C1CCCN1C(=O)/C(=C/C(C)C)NC(C)=O','1'),
	(156844,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'4603ABD8B8750DBF-FICuS-01-75','B51320DDCD5036DB-FICTS-01-46','4603ABD8B8750DBF-uuuuu-01-24','InChI=1S/C11H18N2O2/c1-8(2)10(12-9(3)14)11(15)13-6-4-5-7-13/h4-7H2,1-3H3,(H,12,14)','InChIKey=GFRXQTPPFMZYRA-UHFFFAOYSA-N','CC(=O)NC(C(=O)N1CCCC1)=C(C)C',NULL),
	(156845,1,0,NULL,'Consistent with Molecular Formula','C8H15NO3S',205.2714,NULL,'EDEA5D6995CDD7F2-FICuS-01-A6','EDEA5D6995CDD7F2-FICTS-01-85','EDEA5D6995CDD7F2-uuuuu-01-55','InChI=1S/C8H15NO3S/c1-5(2)8(13,7(11)12-4)9-6(3)10/h5,13H,1-4H3,(H,9,10)','InChIKey=LVYAFYAHQSISSZ-UHFFFAOYSA-N','COC(=O)C(S)(NC(C)=O)C(C)C','1'),
	(156846,5,0,'2870-82-8','Consistent with Molecular Formula','C13H19NO5',269.2968,NULL,'8167461EC69EF5E0-FICuS-01-64','8167461EC69EF5E0-FICTS-01-43','8167461EC69EF5E0-uuuuu-01-13','InChI=1S/C13H19NO5/c1-7-2-4-8(5-3-7)14-13-12(18)11(17)10(16)9(6-15)19-13/h2-5,9-18H,6H2,1H3','InChIKey=SCLFETMCMRCGEO-UHFFFAOYSA-N','Cc1ccc(NC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(156847,4,0,NULL,'Consistent with Molecular Formula','C12H16N2O6',284.2682,NULL,'FFA2C1C62AC32828-FICuS-01-70','FFA2C1C62AC32828-FICTS-01-4F','FFA2C1C62AC32828-uuuuu-01-1F','InChI=1S/C12H16N2O6/c1-6-2-3-7(8(4-6)14(18)19)13-12-11(17)10(16)9(5-15)20-12/h2-4,9-13,15-17H,5H2,1H3','InChIKey=OKHAGBCTHFBJQD-UHFFFAOYSA-N','Cc1ccc(NC2OC(CO)C(O)C2O)c([N+](=O)[O-])c1','1'),
	(156848,5,0,NULL,'Consistent with Molecular Formula','C14H21NO5',283.3236,NULL,'271F1615E30C1767-FICuS-01-34','271F1615E30C1767-FICTS-01-13','271F1615E30C1767-uuuuu-01-E3','InChI=1S/C14H21NO5/c1-7-3-8(2)5-9(4-7)15-14-13(19)12(18)11(17)10(6-16)20-14/h3-5,10-19H,6H2,1-2H3','InChIKey=UDQBGZLVXPTBLY-UHFFFAOYSA-N','Cc1cc(C)cc(NC2OC(CO)C(O)C(O)C2O)c1','1'),
	(156849,4,0,'61468-66-4','Inconsistent with Molecular Formula - Could not find formula fragment for C19H30N6O5 in C19H29N6O5','C19H30N6O5',422.4832,NULL,'E8BA9B8FCAC9C97E-FICuS-01-B8','E8BA9B8FCAC9C97E-FICTS-01-97','E8BA9B8FCAC9C97E-uuuuu-01-67','InChI=1S/C19H30N6O5/c1-18(2)5-10(6-19(3,4)25(18)29)23-15-12-16(21-8-20-15)24(9-22-12)17-14(28)13(27)11(7-26)30-17/h8-11,13-14,17,26-29H,5-7H2,1-4H3,(H,20,21,23)','InChIKey=KYIHJEFZRHAKSA-UHFFFAOYSA-N','CC1(C)CC(Nc2ncnc3c2ncn3C2OC(CO)C(O)C2O)CC(C)(C)N1O','1'),
	(156850,4,0,'60323-59-3','Consistent with Molecular Formula','C16H24N4O6',368.3888,'3H,8H-Dipyrazolo[1,5-a:1\',5\'-d]pyrazine-2,7-dicarboxylic acid, 3a,4,8a,9-tetrahydro-4,9-dihydroxy-3a,8a-dimethyl-, diethyl ester, (3a.alpha.,4.beta.,8a.beta.,9.alpha.)-','BC0FF902B25BF700-FICuS-01-6B','BC0FF902B25BF700-FICTS-01-4A','BC0FF902B25BF700-uuuuu-01-1A','InChI=1S/C16H24N4O6/c1-5-25-11(21)9-7-15(3)13(23)20-16(4,14(24)19(15)17-9)8-10(18-20)12(22)26-6-2/h13-14,23-24H,5-8H2,1-4H3','InChIKey=DGBPJSJWNZQGQU-UHFFFAOYSA-N','CCOC(=O)C1=NN2C(O)C3(C)CC(C(=O)OCC)=NN3C(O)C2(C)C1','1'),
	(156851,0,0,'59566-22-2','Consistent with Molecular Formula','C13H24N4S',268.4194,NULL,'C35ED8B0D3B65E60-FICuS-01-74','C35ED8B0D3B65E60-FICTS-01-53','C35ED8B0D3B65E60-uuuuu-01-23','InChI=1S/C13H24N4S/c18-13-16(11-14-5-1-2-6-14)9-10-17(13)12-15-7-3-4-8-15/h1-12H2','InChIKey=DMQMUBNTBPINKQ-UHFFFAOYSA-N','S=C1N(CN2CCCC2)CCN1CN1CCCC1',NULL),
	(156852,1,0,'52762-93-3','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C C ]','C13H20N2O6Pb',507.5108,NULL,'5FB272960220A568-FICuS-01-36','5FB272960220A568-FICTS-01-15','5FB272960220A568-uuuuu-01-E5','InChI=1S/C10H11N2O6.3CH3.Pb/c1-4-18-10(15)7-5(8(13)16-2)6(11-12-7)9(14)17-3;;;;/h4H2,1-3H3;3*1H3;','InChIKey=XZUMKZRNRJZBLW-UHFFFAOYSA-N','CCOC(=O)C1([Pb](C)(C)C)N=NC(C(=O)OC)=C1C(=O)OC','1'),
	(156853,1,0,NULL,'Consistent with Molecular Formula','C13H20N2O6Sn',419.0008,NULL,'E46FF5607B12A26E-FICuS-01-67','E46FF5607B12A26E-FICTS-01-46','E46FF5607B12A26E-uuuuu-01-16','InChI=1S/C10H11N2O6.3CH3.Sn/c1-4-18-10(15)7-5(8(13)16-2)6(11-12-7)9(14)17-3;;;;/h4H2,1-3H3;3*1H3;','InChIKey=GMSDTGGXKACUEH-UHFFFAOYSA-N','CCOC(=O)C1([Sn](C)(C)C)N=NC(C(=O)OC)=C1C(=O)OC','1'),
	(156854,0,1,'63452-28-8','No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ C C C ]','C12H29N5O2PSb',428.1172,NULL,'7383397331BB6DF6-FICuS-01-50','7383397331BB6DF6-FICTS-01-2F','7383397331BB6DF6-uuuuu-01-FF','InChI=1S/C10H23N5O2P.2CH3.Sb/c1-8-17-10(16)9-11-12-18(13(2)3,14(4)5)15(6)7;;;/h8H2,1-7H3;2*1H3;','InChIKey=KFMCERFGQLRKIP-UHFFFAOYSA-N','CCOC(=O)/C(=N/N=P(N(C)C)(N(C)C)N(C)C)[Sb](C)C','1'),
	(156855,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O5Sn',451.0454,NULL,'13F88E01DB6047DC-FICuS-01-65','13F88E01DB6047DC-FICTS-01-44','13F88E01DB6047DC-uuuuu-01-14','InChI=1S/C14H11N2O5.3CH3.Sn/c1-20-13(18)9-10(15-16-11(9)14(19)21-2)12(17)8-6-4-3-5-7-8;;;;/h3-7H,1-2H3;3*1H3;','InChIKey=LDQCCTTXEZLNCG-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(C(=O)c2ccccc2)([Sn](C)(C)C)N=N1','1'),
	(156856,0,1,'59871-29-3','Consistent with Molecular Formula','C12H29AsN5O2P',381.2888,'ANTINEOPLASTIC-278353','D06E003680AC092F-FICuS-01-4C','D06E003680AC092F-FICTS-01-2B','D06E003680AC092F-uuuuu-01-FB','InChI=1S/C12H29AsN5O2P/c1-10-20-12(19)11(13(2)3)14-15-21(16(4)5,17(6)7)18(8)9/h10H2,1-9H3','InChIKey=IXVFIHXKJWCIDE-UHFFFAOYSA-N','CCOC(=O)/C(=N/N=P(N(C)C)(N(C)C)N(C)C)[As](C)C','1'),
	(156857,0,2,NULL,'No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C C ]','C20H46HgN10O4P2',753.1855,NULL,'92219C7F36A89612-FICuS-01-42','92219C7F36A89612-FICTS-01-21','92219C7F36A89612-uuuuu-01-F1','InChI=1S/2C10H23N5O2P.Hg/c2*1-8-17-10(16)9-11-12-18(13(2)3,14(4)5)15(6)7;/h2*8H2,1-7H3;','InChIKey=HCZWEAJXNFRBTK-UHFFFAOYSA-N','CCOC(=O)/C(=N\\N=P(N(C)C)(N(C)C)N(C)C)[Hg]/C(=N/N=P(N(C)C)(N(C)C)N(C)C)C(=O)OCC','1'),
	(156858,0,0,'20363-85-3','No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ C C ]','C8H10HgN4O4',426.7814,NULL,'1F67810B59B52826-FICuS-01-3D','1F67810B59B52826-FICTS-01-1C','1F67810B59B52826-uuuuu-01-EC','InChI=1S/2C4H5N2O2.Hg/c2*1-2-8-4(7)3-6-5;/h2*2H2,1H3;','InChIKey=PEVBLWVOUDOYBM-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])[Hg]C(=[N+]=[N-])C(=O)OCC',NULL),
	(156859,0,0,NULL,'Consistent with Molecular Formula','C11H19N3O2',225.29,NULL,'81596C99D2139100-FICuS-01-2D','81596C99D2139100-FICTS-01-0C','81596C99D2139100-uuuuu-01-DC','InChI=1S/C11H19N3O2/c1-11(2,3)13-9(15)12-14(10(13)16)7-5-4-6-8-14/h4-8H2,1-3H3','InChIKey=XOOKKYSHHQLIDH-UHFFFAOYSA-N','CC(C)(C)N1C(=O)[N-][N+]2(CCCCC2)C1=O',NULL),
	(156860,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'03187ED2C1FA113D-FICuS-01-59','03187ED2C1FA113D-FICTS-01-38','03187ED2C1FA113D-uuuuu-01-08','InChI=1S/C14H17N3O2/c1-11-7-3-4-8-12(11)16-13(18)15-17(14(16)19)9-5-2-6-10-17/h3-4,7-8H,2,5-6,9-10H2,1H3','InChIKey=ANVWDACUFPSZKZ-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)[N-][N+]2(CCCCC2)C1=O',NULL),
	(156861,2,0,NULL,'Consistent with Molecular Formula','C20H36N6O4',424.5422,NULL,'39A8A70A54A4CB0E-FICuS-01-6D','39A8A70A54A4CB0E-FICTS-01-4C','39A8A70A54A4CB0E-uuuuu-01-1C','InChI=1S/C20H36N6O4/c1-19(2,3)23-15(27)21-25(7,17(23)29)13-11-9-10-12-14-26(8)18(30)24(16(28)22-26)20(4,5)6/h9-14H2,1-8H3','InChIKey=WANACIPHFODDKZ-UHFFFAOYSA-N','CC(C)(C)N1C(=O)[N-][N+](C)(CCCCCC[N+]2(C)[N-]C(=O)N(C(C)(C)C)C2=O)C1=O','1'),
	(156862,0,0,'61555-23-5','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'FB8903FD65451DFE-FICuS-01-81','FB8903FD65451DFE-FICTS-01-60','FB8903FD65451DFE-uuuuu-01-30','InChI=1S/C15H16O2/c16-12-6-9-15(10-7-12)8-5-11-3-1-2-4-13(11)14(15)17/h1-4H,5-10H2','InChIKey=MDJDPCZUUAVGNR-UHFFFAOYSA-N','O=C1CCC2(CC1)CCc1ccccc1C2=O',NULL),
	(156863,10,0,NULL,'Consistent with Molecular Formula','C27H30KO19S',729.6806,'QUERCETIN-3-RUTINOSIDE-3\'-KS03','5008773B07DDE910-FICuS-01-45','5008773B07DDE910-FICTS-01-24','ED359EC266A79DA4-uuuuu-01-30','InChI=1S/C27H30O19S.K/c1-8-17(31)20(34)22(36)26(42-8)41-7-15-18(32)21(35)23(37)27(44-15)45-25-19(33)16-12(30)5-10(28)6-14(16)43-24(25)9-2-3-11(29)13(4-9)46-47(38,39)40;/h2-6,8,15,17-18,20-23,26-32,34-37H,7H2,1H3,(H,38,39,40);/q;+1','InChIKey=PRZCXQKHODWSIL-UHFFFAOYSA-N','CC1OC(OCC2OC(Oc3c(-c4ccc(O)c(OS(=O)(=O)O)c4)oc4cc(O)cc(O)c4c3=O)C(O)C(O)C2O)C(O)C(O)C1O.[K+]','1'),
	(156864,0,0,'38919-49-2','Consistent with Molecular Formula','C18H19ClN2O3',346.8127,NULL,'CA565E674494AE98-FICuS-01-69','CA565E674494AE98-FICTS-01-48','CA565E674494AE98-uuuuu-01-18','InChI=1S/C18H19ClN2O3/c1-23-13-3-5-16-15(11-13)18(20-6-8-24-9-7-22)14-4-2-12(19)10-17(14)21-16/h2-5,10-11,22H,6-9H2,1H3,(H,20,21)','InChIKey=PWCFEJNYNHLMPH-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCOCCO)c2c1',NULL),
	(156865,0,0,'7657-90-1','Consistent with Molecular Formula','C18H17ClN2O3',344.7969,NULL,'B0996D5176B9F7DD-FICuS-01-78','B0996D5176B9F7DD-FICTS-01-57','B0996D5176B9F7DD-uuuuu-01-27','InChI=1S/C18H17ClN2O3/c1-3-24-17(22)10-20-18-13-6-4-11(19)8-16(13)21-15-7-5-12(23-2)9-14(15)18/h4-9H,3,10H2,1-2H3,(H,20,21)','InChIKey=ZFNPLWAORZCZJG-UHFFFAOYSA-N','CCOC(=O)CNc1c2ccc(Cl)cc2nc2ccc(OC)cc12',NULL),
	(156866,1,0,'58191-13-2','Consistent with Molecular Formula','C16H17OP',256.2835,NULL,'00AD410132C78E11-FICuS-01-30','00AD410132C78E11-FICTS-01-0F','00AD410132C78E11-uuuuu-01-DF','InChI=1S/C16H17OP/c1-16(2)12-18(17,13-8-4-3-5-9-13)15-11-7-6-10-14(15)16/h3-11H,12H2,1-2H3','InChIKey=KQBOLPLZWQPSBT-UHFFFAOYSA-N','CC1(C)CP(=O)(c2ccccc2)c2ccccc21','1'),
	(156867,1,0,'60027-69-2','Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'2277B53F151D8DFE-FICuS-01-6B','2277B53F151D8DFE-FICTS-01-4A','2277B53F151D8DFE-uuuuu-01-1A','InChI=1S/C21H19NO/c1-23-16-12-10-15(11-13-16)14-19-17-6-2-4-8-20(17)22-21-9-5-3-7-18(19)21/h2-13,19,22H,14H2,1H3','InChIKey=VLVLMXCAYJXZFE-UHFFFAOYSA-N','COc1ccc(CC2c3ccccc3Nc3ccccc32)cc1','1'),
	(156868,0,0,'60027-70-5','Consistent with Molecular Formula','C21H19N',285.3878,NULL,'9458AAE5A9D5ACE8-FICuS-01-91','9458AAE5A9D5ACE8-FICTS-01-70','9458AAE5A9D5ACE8-uuuuu-01-40','InChI=1S/C21H19N/c1-15-10-12-16(13-11-15)14-19-17-6-2-4-8-20(17)22-21-9-5-3-7-18(19)21/h2-13,19,22H,14H2,1H3','InChIKey=PBQYYXHMAYNRPI-UHFFFAOYSA-N','Cc1ccc(CC2c3ccccc3Nc3ccccc32)cc1',NULL),
	(156869,1,0,'60027-71-6','Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'1571D0725E8070AB-FICuS-01-3E','1571D0725E8070AB-FICTS-01-1D','1571D0725E8070AB-uuuuu-01-ED','InChI=1S/C21H19NO/c1-23-16-8-6-7-15(13-16)14-19-17-9-2-4-11-20(17)22-21-12-5-3-10-18(19)21/h2-13,19,22H,14H2,1H3','InChIKey=UGOLJJDEDYXOAY-UHFFFAOYSA-N','COc1cccc(CC2c3ccccc3Nc3ccccc32)c1','1'),
	(156870,0,0,'60027-73-8','Consistent with Molecular Formula','C20H17NO',287.3604,NULL,'8183E769A21B1918-FICuS-01-3F','8183E769A21B1918-FICTS-01-1E','8183E769A21B1918-uuuuu-01-EE','InChI=1S/C20H17NO/c1-2-8-15(9-3-1)22-14-18-16-10-4-6-12-19(16)21-20-13-7-5-11-17(18)20/h1-13,18,21H,14H2','InChIKey=DOSPQXPGPRTHRX-UHFFFAOYSA-N','c1ccc(OCC2c3ccccc3Nc3ccccc32)cc1',NULL),
	(156871,0,0,'60027-74-9','Consistent with Molecular Formula','C20H17NS',303.421,NULL,'9FE71B1F2ACF4251-FICuS-01-74','9FE71B1F2ACF4251-FICTS-01-53','9FE71B1F2ACF4251-uuuuu-01-23','InChI=1S/C20H17NS/c1-2-8-15(9-3-1)22-14-18-16-10-4-6-12-19(16)21-20-13-7-5-11-17(18)20/h1-13,18,21H,14H2','InChIKey=IDMMYNMHLNOBTN-UHFFFAOYSA-N','c1ccc(SCC2c3ccccc3Nc3ccccc32)cc1',NULL),
	(156872,4,0,'59183-14-1','Consistent with Molecular Formula','C20H34N2O4',366.4996,NULL,'FE45A9479CBC3E55-FICuS-01-83','FE45A9479CBC3E55-FICTS-01-62','FE45A9479CBC3E55-uuuuu-01-32','InChI=1S/C20H34N2O4/c1-13(2)19(9-7-15(5)11-17(19)23)21(25)22(26)20(14(3)4)10-8-16(6)12-18(20)24/h13-16H,7-12H2,1-6H3/b22-21+','InChIKey=JHGWEYPUEIQVGA-QURGRASLSA-N','CC1CCC(C(C)C)(/[N+]([O-])=[N+](\\[O-])C2(C(C)C)CCC(C)CC2=O)C(=O)C1','1'),
	(156873,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'5635F56DDC9DFE57-FICuS-01-8A','5635F56DDC9DFE57-FICTS-01-69','5635F56DDC9DFE57-uuuuu-01-39','InChI=1S/C16H14N2O3/c1-20-13-9-7-11(8-10-13)14-15(21-16(19)18-17-14)12-5-3-2-4-6-12/h2-10,15H,1H3,(H,18,19)','InChIKey=ADHCXONASVYNDV-UHFFFAOYSA-N','COc1ccc(C2=NNC(=O)OC2c2ccccc2)cc1','1'),
	(156874,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H16N2O2 in C11H15DN2O2','C11H16N2O2',208.2596,NULL,'863B7829EA4D889C-FICuS-01-6E','863B7829EA4D889C-FICTS-01-4D','863B7829EA4D889C-uuuuu-01-1D','InChI=1S/C11H16N2O2/c1-10(2)6-4-5-11(10,3)8-7(6)12-13-9(14)15-8/h6,8H,4-5H2,1-3H3,(H,13,14)','InChIKey=VHFXZWYXLOXTDN-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C1OC(=O)NN=C21','1'),
	(156875,2,0,'60110-48-7','Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'2A5F23D85D068A9C-FICuS-01-6A','2A5F23D85D068A9C-FICTS-01-49','2A5F23D85D068A9C-uuuuu-01-19','InChI=1S/C7H12N2O2/c10-7-9-8-5-3-1-2-4-6(5)11-7/h5-6,8H,1-4H2,(H,9,10)','InChIKey=CWAXWNITFMJFSY-UHFFFAOYSA-N','O=C1NNC2CCCCC2O1','1'),
	(156876,1,0,NULL,'Consistent with Molecular Formula','C25H33?Cl3N2O3',515.9063,NULL,'3DA88B82B5CC889A-FICuS-01-82','3DA88B82B5CC889A-FICTS-01-61','3DA88B82B5CC889A-uuuuu-01-31','InChI=1S/C25H32Cl2N2O3.ClH/c1-30-19-14-18-6-9-29(13-12-28(10-7-26)11-8-27)21-15-17-4-5-22(31-2)25(32-3)24(17)20(16-19)23(18)21;/h4-5,14,16,21H,6-13,15H2,1-3H3;1H','InChIKey=WLWFPVXGNALNCZ-UHFFFAOYSA-N','*.COc1cc2c3c(c1)-c1c(ccc(OC)c1OC)CC3N(CCN(CCCl)CCCl)CC2.Cl','1'),
	(156877,0,0,'21197-70-6','Consistent with Molecular Formula','C18H22N2O4',330.3828,NULL,'36ACBDE8EFA6BDBC-FICuS-01-C4','D0F69B10AE1FF496-FICTS-01-58','36ACBDE8EFA6BDBC-uuuuu-01-73','InChI=1S/C18H22N2O4/c1-5-23-17(21)14-11(3)20-12(4)15(18(22)24-6-2)16(14)13-7-9-19-10-8-13/h7-10,16,20H,5-6H2,1-4H3','InChIKey=UDEUMYBRXZCSDW-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1c1ccncc1',NULL),
	(156878,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'D13FFAE1B55D78A7-FICuS-01-89','D13FFAE1B55D78A7-FICTS-01-68','D13FFAE1B55D78A7-uuuuu-01-38','InChI=1S/C13H12N4O2/c1-18-12-7-10-11(8-13(12)19-2)17(16-15-10)9-3-5-14-6-4-9/h3-8H,1-2H3','InChIKey=SBEXHYUDPZAGJK-UHFFFAOYSA-N','COc1cc2nnn(-c3ccncc3)c2cc1OC',NULL),
	(156879,0,0,NULL,'Consistent with Molecular Formula','C20H25NO7',391.42,NULL,'867315A852AE9EA9-FICuS-01-63','867315A852AE9EA9-FICTS-01-42','867315A852AE9EA9-uuuuu-01-12','InChI=1S/C20H25NO7/c1-5-27-18(23)20(10-7-11-21,19(24)28-6-2)17(22)13-14-8-9-15(25-3)16(12-14)26-4/h8-9,12H,5-7,10,13H2,1-4H3','InChIKey=LWPDUPTXOUNGGZ-UHFFFAOYSA-N','CCOC(=O)C(CCC#N)(C(=O)Cc1ccc(OC)c(OC)c1)C(=O)OCC',NULL),
	(156880,1,1,NULL,'Consistent with Molecular Formula','C17H21NO6',335.356,NULL,'BEB062EB8C4CC60C-FICuS-01-8D','BEB062EB8C4CC60C-FICTS-01-6C','A00CE863A268EC83-uuuuu-01-14','InChI=1S/C17H21NO6/c1-5-23-17(20)11-8-13-12(14(9-11)18-24-10(2)19)6-7-15(21-3)16(13)22-4/h6-7,11H,5,8-9H2,1-4H3/b18-14+','InChIKey=UJRNNAJBQQBYRY-NBVRZTHBSA-N','CCOC(=O)C1C/C(=N\\OC(C)=O)c2ccc(OC)c(OC)c2C1','1'),
	(156881,0,0,'65271-79-6','Consistent with Molecular Formula','C24H32N4O4',440.5412,'9,10-Anthracenedione, 1,4-bis[[3-[(2-hydroxyethyl)amino]propyl]amino]-','789C0ADCD3BAD9B9-FICuS-01-9C','4978FBF6FE8E1E15-FICTS-01-6A','789C0ADCD3BAD9B9-uuuuu-01-4B','InChI=1S/C24H32N4O4/c29-15-13-25-9-3-11-27-19-7-8-20(28-12-4-10-26-14-16-30)22-21(19)23(31)17-5-1-2-6-18(17)24(22)32/h1-2,5-8,25-30H,3-4,9-16H2','InChIKey=SIDWSIHMDVGHMD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCCCNCCO)ccc(NCCCNCCO)c21',NULL),
	(156882,0,0,'65271-76-3','Consistent with Molecular Formula','C34H34N2O6',566.6524,NULL,'F3949BFCBC2AFCC6-FICuS-01-AB','CF7C32BA83EC4798-FICTS-01-60','F3949BFCBC2AFCC6-uuuuu-01-5A','InChI=1S/C34H34N2O6/c1-39-27-13-9-21(19-29(27)41-3)15-17-35-25-11-12-26(36-18-16-22-10-14-28(40-2)30(20-22)42-4)32-31(25)33(37)23-7-5-6-8-24(23)34(32)38/h5-14,19-20,35-36H,15-18H2,1-4H3','InChIKey=KKQFYAVZLHDHDP-UHFFFAOYSA-N','COc1ccc(CCNc2ccc(NCCc3ccc(OC)c(OC)c3)c3c2C(=O)c2ccccc2C3=O)cc1OC',NULL),
	(156883,0,0,'65367-84-2','Consistent with Molecular Formula','C15H15NO4S',305.3478,'Phenanthridinium, 5-methyl-, methyl sulfate','0505917DF093ACB6-FICuS-01-54','0505917DF093ACB6-FICTS-01-33','738422793B2D6CCA-uuuuu-01-08','InChI=1S/C14H12N.CH4O4S/c1-15-10-11-6-2-3-7-12(11)13-8-4-5-9-14(13)15;1-5-6(2,3)4/h2-10H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=KXHKWPAPDDMVBY-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1cc2ccccc2c2ccccc21',NULL),
	(156884,0,0,'63463-22-9','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'901DEBF34705C73D-FICuS-01-66','901DEBF34705C73D-FICTS-01-45','901DEBF34705C73D-uuuuu-01-15','InChI=1S/C12H12N2O3/c1-14(2)7-3-4-8-10(5-7)13-6-9(11(8)15)12(16)17/h3-6H,1-2H3,(H,13,15)(H,16,17)','InChIKey=UYNVFMKDZZRMFT-UHFFFAOYSA-N','CN(C)c1ccc2c(O)c(C(=O)O)cnc2c1',NULL),
	(156885,0,0,'65273-63-4','Consistent with Molecular Formula','C22H18NO3P',375.3629,NULL,'DF376D8872A04CD8-FICuS-01-72','DF376D8872A04CD8-FICTS-01-51','DF376D8872A04CD8-uuuuu-01-21','InChI=1S/C22H18NO3P/c24-21-19-13-7-8-14-20(19)22(25)23(21)15-16-27(26,17-9-3-1-4-10-17)18-11-5-2-6-12-18/h1-14H,15-16H2','InChIKey=MKIPXFVJTSSKGR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCP(=O)(c1ccccc1)c1ccccc1',NULL),
	(156886,0,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'F399D0B225D5E824-FICuS-01-5D','F399D0B225D5E824-FICTS-01-3C','F399D0B225D5E824-uuuuu-01-0C','InChI=1S/C11H13NO4/c1-9(13)12(15)7-11(14)16-8-10-5-3-2-4-6-10/h2-6,15H,7-8H2,1H3','InChIKey=JITFVMKIXCQICG-UHFFFAOYSA-N','CC(=O)N(O)CC(=O)OCc1ccccc1',NULL),
	(156887,0,0,'54837-14-8','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'0C89531348896DDB-FICuS-01-54','0C89531348896DDB-FICTS-01-33','0C89531348896DDB-uuuuu-01-03','InChI=1S/C9H11NO3/c11-9(12)6-10-13-7-8-4-2-1-3-5-8/h1-5,10H,6-7H2,(H,11,12)','InChIKey=RUZVVWNYIQNHSD-UHFFFAOYSA-N','O=C(O)CNOCc1ccccc1',NULL),
	(156888,0,0,NULL,'Consistent with Molecular Formula','C5H10N2O4',162.145,NULL,'16009095F7DC9AF0-FICuS-01-59','16009095F7DC9AF0-FICTS-01-38','16009095F7DC9AF0-uuuuu-01-08','InChI=1S/C5H10N2O4/c1-2-11-5(10)7-6-3-4(8)9/h6H,2-3H2,1H3,(H,7,10)(H,8,9)','InChIKey=VOGMKSZPWZNPIF-UHFFFAOYSA-N','CCOC(=O)NNCC(=O)O',NULL),
	(156889,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'E44D98734FA02047-FICuS-01-4B','E44D98734FA02047-FICTS-01-2A','E44D98734FA02047-uuuuu-01-FA','InChI=1S/C14H20N2O4/c1-14(2,3)20-13(18)16-15-9-12(17)19-10-11-7-5-4-6-8-11/h4-8,15H,9-10H2,1-3H3,(H,16,18)','InChIKey=PUCMBDIPWHKORC-UHFFFAOYSA-N','CC(C)(C)OC(=O)NNCC(=O)OCc1ccccc1',NULL),
	(156890,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O5',309.3212,NULL,'2C357D99D00ED37C-FICuS-01-6B','2C357D99D00ED37C-FICTS-01-4A','2C357D99D00ED37C-uuuuu-01-1A','InChI=1S/C14H19N3O5/c1-14(2,3)22-13(19)15-17(16-20)9-12(18)21-10-11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3,(H,15,19)','InChIKey=PCGFKLWVDJPGLR-UHFFFAOYSA-N','CC(C)(C)OC(=O)NN(CC(=O)OCc1ccccc1)N=O',NULL),
	(156891,1,0,NULL,'Consistent with Molecular Formula','C11H15FN2O6S2',354.3677,NULL,'0305FED20CFDDB43-FICuS-01-7A','0305FED20CFDDB43-FICTS-01-59','0305FED20CFDDB43-uuuuu-01-29','InChI=1S/C11H15FN2O6S2/c12-22(19,20)9-3-1-8(2-4-9)7-14-21(17,18)6-5-10(13)11(15)16/h1-4,10,14H,5-7,13H2,(H,15,16)','InChIKey=LYGNYXLBCRSFFX-UHFFFAOYSA-N','NC(CCS(=O)(=O)NCc1ccc(S(=O)(=O)F)cc1)C(=O)O','1'),
	(156892,0,0,NULL,'Consistent with Molecular Formula','C18H12INOS',417.2634,NULL,'CFB6F8968EBD3093-FICuS-01-87','CFB6F8968EBD3093-FICTS-01-66','CFB6F8968EBD3093-uuuuu-01-36','InChI=1S/C18H12INOS/c19-11-17(21)20-14-7-3-4-8-15(14)22-16-10-9-12-5-1-2-6-13(12)18(16)20/h1-10H,11H2','InChIKey=MFJPYVQZGVKPQM-UHFFFAOYSA-N','O=C(CI)N1c2ccccc2Sc2ccc3ccccc3c21',NULL),
	(156893,0,0,'77628-00-3','No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ O O O O ]','C9H21Br2ClN2O4',416.5369,'1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-bromoethyl)-, diperchlorate','82C87AE0B3E11129-FICuS-01-51','82C87AE0B3E11129-FICTS-01-30','FFF13D9BA02F0605-uuuuu-01-1F','InChI=1S/C9H18Br2N2.ClH3O4/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;2-1(3,4)5/h1-9H2;(H3,2,3,4,5)/q+2;','InChIKey=MAKUBOIDEBIGNS-UHFFFAOYSA-N','BrCC[N+]12CC[N+](CCBr)(CC1)C2.[O-][Cl+](O)(O)O',NULL),
	(156894,3,0,'61555-22-4','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'0FE9BA82C8419E1B-FICuS-01-79','0FE9BA82C8419E1B-FICTS-01-58','0FE9BA82C8419E1B-uuuuu-01-28','InChI=1S/C14H18O2/c15-11-5-7-14(8-6-11)9-10-3-1-2-4-12(10)13(14)16/h1-4,11,13,15-16H,5-9H2','InChIKey=QBGBOWNMLLAMLX-UHFFFAOYSA-N','OC1CCC2(CC1)Cc1ccccc1C2O','1'),
	(156895,8,0,'26934-87-2','Consistent with Molecular Formula','C22H32O8',424.49,'TOXIN HT2\nToxin HT 2\nHT 2 Toxin\nHT-2 TOXIN\nHt-2 toxin\nMycotoxin HT 2\nT-2, Toxin analog\nTrichothen-9-ene-3,4,8,15-tetrol, 12,13-epoxy-, 15-acetate 8-(3-methylbutanoate)\nTrichothec-9-ene-3.alpha.,4.beta.,8.alpha.,15-tetrol, 12,13-epoxy-, 15-acetate, 8-isovalerate\nTrichothec-9-ene-3,4,8,15-tetrol, 12,13-epoxy-, 15-acetate 8-(3-methylbutanoate), (3.alpha.,4.beta.,8.alpha.)-\nTrichothec-9-ene-3,4,8,15-tetrol, 12,13-epoxy-, 15 acetate 8-(3-methylbutanoate), (3.alpha.,4a.beta.,8.alpha.)-\nTrichothec-9-ene-3.alpha.,4.beta.,8.alpha.,15-tetrol, 12,13-epoxy-, 15-acetate 8-isovalerate','B6CAB30C3A29021A-FICuS-01-5E','B6CAB30C3A29021A-FICTS-01-3D','5D32E5A37105BA40-uuuuu-01-F6','InChI=1S/C22H32O8/c1-11(2)6-16(24)29-14-8-21(9-27-13(4)23)15(7-12(14)3)30-19-17(25)18(26)20(21,5)22(19)10-28-22/h7,11,14-15,17-19,25-26H,6,8-10H2,1-5H3/t14-,15+,17+,18+,19+,20+,21+,22+/m0/s1','InChIKey=PNKLMTPXERFKEN-ZIOSACBISA-N','CC(=O)OCC12CC(OC(=O)CC(C)C)C(C)=CC1OC1C(O)C(O)C2(C)C12CO2','1'),
	(156896,0,0,'41791-10-0','Consistent with Molecular Formula','C12H11Br',235.1229,'Naphthalene, 1-(bromomethyl)-4-methyl-','D662B3E57E36980C-FICuS-01-61','D662B3E57E36980C-FICTS-01-40','D662B3E57E36980C-uuuuu-01-10','InChI=1S/C12H11Br/c1-9-6-7-10(8-13)12-5-3-2-4-11(9)12/h2-7H,8H2,1H3','InChIKey=NZKCVSUVCPKNPU-UHFFFAOYSA-N','Cc1ccc(CBr)c2ccccc12',NULL),
	(156897,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O2',329.7853,NULL,'93010FCF4E1DF239-FICuS-01-65','6C31A9736033AAD6-FICTS-01-2F','93FDA82A71902B77-uuuuu-01-0B','InChI=1S/C17H15N3O2.ClH/c1-10-6-7-11(13-5-3-2-4-12(10)13)8-14-15(9-21)19-17(18)20-16(14)22;/h2-7,9H,8H2,1H3,(H3,18,19,20,22);1H','InChIKey=QVRVJJLMXDIVGH-UHFFFAOYSA-N','Cc1ccc(Cc2c(C=O)nc(N)[nH]c2=O)c2ccccc12.Cl',NULL),
	(156898,9,0,'56937-68-9','Consistent with Molecular Formula','C36H58O8',618.8494,'Phorbolol myristate acetate','05B140ACC798B88D-FICuS-01-68','05B140ACC798B88D-FICTS-01-47','05B140ACC798B88D-uuuuu-01-17','InChI=1S/C36H58O8/c1-7-8-9-10-11-12-13-14-15-16-17-18-29(39)43-32-24(3)35(42)27(30-33(5,6)36(30,32)44-25(4)38)20-26(22-37)21-34(41)28(35)19-23(2)31(34)40/h19-20,24,27-28,30-32,37,40-42H,7-18,21-22H2,1-6H3','InChIKey=YECLJVFSJHLBMZ-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OC1C(C)C2(O)C(C=C(CO)CC3(O)C(O)C(C)=CC32)C2C(C)(C)C12OC(C)=O','1'),
	(156899,4,0,NULL,'Consistent with Molecular Formula','C8H18ClN3O4',255.7009,'PRUMYCIN\nPrumycin\nPrumycin HCl\nL-Arabinose, 2-amino-4-[(2-amino-1-oxopropyl)amino]-2,4-dideoxy-, monohydrochloride','28474A4B26BA26AD-FICuS-01-5F','28474A4B26BA26AD-FICTS-01-3E','033760A8815F582F-uuuuu-01-EB','InChI=1S/C8H17N3O4.ClH/c1-4(9)8(15)11-6(3-13)7(14)5(10)2-12;/h2,4-7,13-14H,3,9-10H2,1H3,(H,11,15);1H/t4-,5?,6?,7?;/m1./s1','InChIKey=BWDOCCNJZQOHQF-GYENTSQJSA-N','CC(N)C(=O)NC(CO)C(O)C(N)C=O.Cl','1'),
	(156900,1,0,'70539-67-2','Consistent with Molecular Formula','C10H14Cl2N3O4P',342.1181,NULL,'BE6269C57599FD11-FICuS-01-67','BE6269C57599FD11-FICTS-01-46','BE6269C57599FD11-uuuuu-01-16','InChI=1S/C10H14Cl2N3O4P/c11-5-7-14(8-6-12)20(13,18)19-10-3-1-9(2-4-10)15(16)17/h1-4H,5-8H2,(H2,13,18)','InChIKey=RNYWBVCOEMSHJP-UHFFFAOYSA-N','NP(=O)(Oc1ccc([N+](=O)[O-])cc1)N(CCCl)CCCl','1'),
	(156901,0,1,NULL,'Consistent with Molecular Formula','C9H8BrNO3',258.0711,NULL,'8B3133C5A5B8EF0F-FICuS-01-74','269D1B8D70854335-FICTS-01-1D','8B3133C5A5B8EF0F-uuuuu-01-23','InChI=1S/C9H8BrNO3/c1-14-9-3-2-8(10)6-7(9)4-5-11(12)13/h2-6H,1H3/b5-4+','InChIKey=IAHCHTBHTXVKTC-SNAWJCMRSA-N','COc1ccc(Br)cc1/C=C/[N+](=O)[O-]','1'),
	(156902,0,1,'82040-76-4','Consistent with Molecular Formula','C10H10BrNO4',288.0973,'Benzene, 1-bromo-2,5-dimethoxy-4-(2-nitroethenyl)-, (E)-','CEC58DD31F882A34-FICuS-01-7B','BE05792EDAC1A844-FICTS-01-53','CEC58DD31F882A34-uuuuu-01-2A','InChI=1S/C10H10BrNO4/c1-15-9-6-8(11)10(16-2)5-7(9)3-4-12(13)14/h3-6H,1-2H3/b4-3+','InChIKey=SYFSECIFVKQCOD-ONEGZZNKSA-N','COc1cc(/C=C/[N+](=O)[O-])c(OC)cc1Br','1'),
	(156903,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'AF91703A8698CF55-FICuS-01-65','AF91703A8698CF55-FICTS-01-44','AF91703A8698CF55-uuuuu-01-14','InChI=1S/C15H18N4O/c1-11(20)18-13-7-8-15(14(16)9-13)19-17-10-12-5-3-2-4-6-12/h2-9,17,19H,10,16H2,1H3,(H,18,20)','InChIKey=IUELFVCPAJDRNG-UHFFFAOYSA-N','CC(=O)Nc1ccc(NNCc2ccccc2)c(N)c1',NULL),
	(156904,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O2',300.3596,NULL,'E6F5288D09B3035C-FICuS-01-5C','E6F5288D09B3035C-FICTS-01-3B','E6F5288D09B3035C-uuuuu-01-0B','InChI=1S/C16H20N4O2/c1-11(21)19-13-5-8-16(15(17)9-13)20-18-10-12-3-6-14(22-2)7-4-12/h3-9,18,20H,10,17H2,1-2H3,(H,19,21)','InChIKey=ZWVARASNYITIIM-UHFFFAOYSA-N','COc1ccc(CNNc2ccc(NC(C)=O)cc2N)cc1',NULL),
	(156905,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O4',358.3962,NULL,'08C97B96425645EC-FICuS-01-55','08C97B96425645EC-FICTS-01-34','08C97B96425645EC-uuuuu-01-04','InChI=1S/C18H22N4O4/c1-11(23)21-14-5-6-16(15(19)9-14)22-20-10-13-4-7-17(26-12(2)24)18(8-13)25-3/h4-9,20,22H,10,19H2,1-3H3,(H,21,23)','InChIKey=RYFUMZGXPUKOSQ-UHFFFAOYSA-N','COc1cc(CNNc2ccc(NC(C)=O)cc2N)ccc1OC(C)=O',NULL),
	(156906,0,0,NULL,'Consistent with Molecular Formula','C17H22N4O',298.387,NULL,'843D651B2974ADCE-FICuS-01-6B','843D651B2974ADCE-FICTS-01-4A','843D651B2974ADCE-uuuuu-01-1A','InChI=1S/C17H22N4O/c1-13(22)20-15-9-10-17(16(18)12-15)21-19-11-5-8-14-6-3-2-4-7-14/h2-4,6-7,9-10,12,19,21H,5,8,11,18H2,1H3,(H,20,22)','InChIKey=RUNHNZJKSUIEAD-UHFFFAOYSA-N','CC(=O)Nc1ccc(NNCCCc2ccccc2)c(N)c1',NULL),
	(156907,0,1,'59483-95-3','Consistent with Molecular Formula','C16H16O4S',304.36,'2-Butenoic acid, 3-[(1,3-dihydroxy-2-naphthalenyl)thio]-, ethyl ester, (Z)-','F095EB7EF6C63994-FICuS-01-7C','F095EB7EF6C63994-FICTS-01-5B','F9C2809BB6593135-uuuuu-01-FF','InChI=1S/C16H16O4S/c1-3-20-15(18)8-10(2)21-14-9-13(17)11-6-4-5-7-12(11)16(14)19/h4-9,17,19H,3H2,1-2H3/b10-8-','InChIKey=ZWPCTBYNLWBREY-NTMALXAHSA-N','CCOC(=O)/C=C(/C)Sc1cc(O)c2ccccc2c1O','1'),
	(156908,0,1,'59483-97-5','Consistent with Molecular Formula','C16H16O4S',304.36,NULL,'35D34BECFA6EF9DE-FICuS-01-AE','35D34BECFA6EF9DE-FICTS-01-8D','F9C2809BB6593135-uuuuu-01-FF','InChI=1S/C16H16O4S/c1-3-20-15(18)8-10(2)21-14-9-13(17)11-6-4-5-7-12(11)16(14)19/h4-9,17,19H,3H2,1-2H3/b10-8+','InChIKey=ZWPCTBYNLWBREY-CSKARUKUSA-N','CCOC(=O)/C=C(\\C)Sc1cc(O)c2ccccc2c1O','1'),
	(156909,0,1,'59483-94-2','Consistent with Molecular Formula','C12H14O4S',254.3002,NULL,'E505EE1263F5026E-FICuS-01-54','E505EE1263F5026E-FICTS-01-33','80AE72155DEE09CE-uuuuu-01-27','InChI=1S/C12H14O4S/c1-3-16-12(15)6-8(2)17-11-7-9(13)4-5-10(11)14/h4-7,13-14H,3H2,1-2H3/b8-6-','InChIKey=XEGPTIGXQNBXLY-VURMDHGXSA-N','CCOC(=O)/C=C(/C)Sc1cc(O)ccc1O','1'),
	(156910,0,1,'59483-98-6','Consistent with Molecular Formula','C12H12O4S',252.2844,NULL,'BF3052F2C355627F-FICuS-01-56','BF3052F2C355627F-FICTS-01-35','52CE7DF1B724BA8C-uuuuu-01-34','InChI=1S/C12H12O4S/c1-3-16-12(15)6-8(2)17-11-7-9(13)4-5-10(11)14/h4-7H,3H2,1-2H3/b8-6-','InChIKey=CFTHZFMRJXPZQN-VURMDHGXSA-N','CCOC(=O)/C=C(/C)SC1=CC(=O)C=CC1=O','1'),
	(156911,0,1,'59483-99-7','Consistent with Molecular Formula','C12H12O4S',252.2844,NULL,'2A41C57AEBECE761-FICuS-01-81','2A41C57AEBECE761-FICTS-01-60','52CE7DF1B724BA8C-uuuuu-01-34','InChI=1S/C12H12O4S/c1-3-16-12(15)6-8(2)17-11-7-9(13)4-5-10(11)14/h4-7H,3H2,1-2H3/b8-6+','InChIKey=CFTHZFMRJXPZQN-SOFGYWHQSA-N','CCOC(=O)/C=C(\\C)SC1=CC(=O)C=CC1=O','1'),
	(156912,0,1,'59484-00-3','Consistent with Molecular Formula','C16H14O4S',302.3442,NULL,'3B1C9541AFF2F3A5-FICuS-01-71','3B1C9541AFF2F3A5-FICTS-01-50','3B1C9541AFF2F3A5-uuuuu-01-20','InChI=1S/C16H14O4S/c1-3-20-15(18)8-10(2)21-14-9-13(17)11-6-4-5-7-12(11)16(14)19/h4-9H,3H2,1-2H3','InChIKey=IZGDZQDQPKJZKG-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)SC1=CC(=O)c2ccccc2C1=O','1'),
	(156913,0,1,'59484-01-4','Consistent with Molecular Formula','C16H14O4S',302.3442,NULL,'FDE45E4785CD4366-FICuS-01-76','FDE45E4785CD4366-FICTS-01-55','3B1C9541AFF2F3A5-uuuuu-01-20','InChI=1S/C16H14O4S/c1-3-20-15(18)8-10(2)21-14-9-13(17)11-6-4-5-7-12(11)16(14)19/h4-9H,3H2,1-2H3/b10-8+','InChIKey=IZGDZQDQPKJZKG-CSKARUKUSA-N','CCOC(=O)/C=C(\\C)SC1=CC(=O)c2ccccc2C1=O','1'),
	(156914,1,0,'56543-80-7','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'A4CAD60A4C6DF925-FICuS-01-82','A4CAD60A4C6DF925-FICTS-01-61','A4CAD60A4C6DF925-uuuuu-01-31','InChI=1S/C9H11N3O/c1-6-3-4-12-8(5-6)10-11-9(12)7(2)13/h3-5,7,13H,1-2H3','InChIKey=YNEFBNGEYPGACF-UHFFFAOYSA-N','Cc1ccn2c(C(C)O)nnc2c1','1'),
	(156915,0,0,'59225-08-0','Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'9FD0A9D8E0CC871D-FICuS-01-8F','9FD0A9D8E0CC871D-FICTS-01-6E','9FD0A9D8E0CC871D-uuuuu-01-3E','InChI=1S/C9H12N4O/c1-5-3-6(4-14-2)7-8(10)12-13-9(7)11-5/h3H,4H2,1-2H3,(H3,10,11,12,13)','InChIKey=FFKVCTJITLAUEL-UHFFFAOYSA-N','COCc1cc(C)nc2[nH]nc(N)c12',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(156916,0,0,'59225-09-1','Consistent with Molecular Formula','C9H11N5O3',237.2176,NULL,'B5C779C418CC7083-FICuS-01-60','6DB77F063ACD8B92-FICTS-01-5C','B5C779C418CC7083-uuuuu-01-0F','InChI=1S/C9H11N5O3/c1-4-7(14(15)16)5(3-17-2)6-8(10)12-13-9(6)11-4/h3H2,1-2H3,(H3,10,11,12,13)','InChIKey=PTYNTPJRMYLKLZ-UHFFFAOYSA-N','COCc1c([N+](=O)[O-])c(C)nc2[nH]nc(N)c12',NULL),
	(156917,0,0,'59225-16-0','Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'D9ED60FF813C33FC-FICuS-01-8D','A1544D99AB7EB181-FICTS-01-46','D9ED60FF813C33FC-uuuuu-01-3C','InChI=1S/C13H12N4O2/c1-2-19-13(18)9-7-5-3-4-6-8(7)15-12-10(9)11(14)16-17-12/h3-6H,2H2,1H3,(H3,14,15,16,17)','InChIKey=ZRFJDKLURITBBW-UHFFFAOYSA-N','CCOC(=O)c1c2ccccc2nc2[nH]nc(N)c12',NULL),
	(156918,0,0,'59208-01-4','Consistent with Molecular Formula','C17H20BrN3',346.2691,NULL,'BA8977C12502A205-FICuS-01-3E','BA8977C12502A205-FICTS-01-1D','77C45DA8778EF850-uuuuu-01-1B','InChI=1S/C17H20N3.BrH/c1-12-4-7-20(8-5-12)9-6-17-18-15-10-13(2)14(3)11-16(15)19-17;/h4-5,7-8,10-11H,6,9H2,1-3H3,(H,18,19);1H/q+1;/p-1','InChIKey=OGLXWIUZJBXVIH-UHFFFAOYSA-M','Cc1cc[n+](CCc2nc3cc(C)c(C)cc3[nH]2)cc1.[Br-]',NULL),
	(156919,0,0,'59208-00-3','Consistent with Molecular Formula','C15H16BrN3',318.2155,NULL,'AA6D1D7302A89E3D-FICuS-01-72','AA6D1D7302A89E3D-FICTS-01-51','6720371A5024C468-uuuuu-01-D1','InChI=1S/C15H16N3.BrH/c1-12-6-9-18(10-7-12)11-8-15-16-13-4-2-3-5-14(13)17-15;/h2-7,9-10H,8,11H2,1H3,(H,16,17);1H/q+1;/p-1','InChIKey=NEVXNISMOKECSJ-UHFFFAOYSA-M','Cc1cc[n+](CCc2nc3ccccc3[nH]2)cc1.[Br-]',NULL),
	(156920,0,0,'59208-02-5','Consistent with Molecular Formula','C18H16N4',288.3512,'6,7,14,15-Tetrahydrobisbenzimidazo[1,2-a.1\',2\'-e][1,5]diazocine\nBisbenzimidazo[1,2-a:1\',2\'-e][1,5]diazocine, 6,7,14,15-tetrahydro-','702377E63931BF4A-FICuS-01-49','702377E63931BF4A-FICTS-01-28','702377E63931BF4A-uuuuu-01-F8','InChI=1S/C18H16N4/c1-3-7-15-13(5-1)19-17-9-12-22-16-8-4-2-6-14(16)20-18(22)10-11-21(15)17/h1-8H,9-12H2','InChIKey=ONMLRJKNSLTNNE-UHFFFAOYSA-N','c1ccc2c(c1)nc1n2CCc2nc3ccccc3n2CC1',NULL),
	(156921,0,0,'59208-03-6','Consistent with Molecular Formula','C22H24N4',344.4584,NULL,'59604870277A3137-FICuS-01-1D','59604870277A3137-FICTS-01-FC','59604870277A3137-uuuuu-01-CC','InChI=1S/C22H24N4/c1-13-9-17-19(11-15(13)3)25-7-6-22-24-18-10-14(2)16(4)12-20(18)26(22)8-5-21(25)23-17/h9-12H,5-8H2,1-4H3','InChIKey=FBJURIVGZQFKKN-UHFFFAOYSA-N','Cc1cc2nc3n(c2cc1C)CCc1nc2cc(C)c(C)cc2n1CC3',NULL),
	(156922,4,0,NULL,'Consistent with Molecular Formula','C20H34N2O4',366.4996,NULL,'FE45A9479CBC3E55-FICuS-01-83','FE45A9479CBC3E55-FICTS-01-62','FE45A9479CBC3E55-uuuuu-01-32','InChI=1S/C20H34N2O4/c1-13(2)19(9-7-15(5)11-17(19)23)21(25)22(26)20(14(3)4)10-8-16(6)12-18(20)24/h13-16H,7-12H2,1-6H3/b22-21+','InChIKey=JHGWEYPUEIQVGA-QURGRASLSA-N','CC1CCC(C(C)C)(/[N+]([O-])=[N+](\\[O-])C2(C(C)C)CCC(C)CC2=O)C(=O)C1','1'),
	(156923,0,0,'60178-91-8','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'186FD8DE309DACE4-FICuS-01-8E','E7738AF1F49FF7C9-FICTS-01-6E','186FD8DE309DACE4-uuuuu-01-3D','InChI=1S/C7H10N2O3/c1-3-12-7(11)5-4-6(10)9(2)8-5/h3-4H2,1-2H3','InChIKey=DQFLWSBMPHOKEP-UHFFFAOYSA-N','CCOC(=O)C1=NN(C)C(=O)C1',NULL),
	(156924,1,0,'60178-93-0','Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'A12F4530C8DB1EF3-FICuS-01-6D','CAD2C2A035B7333C-FICTS-01-43','A12F4530C8DB1EF3-uuuuu-01-1C','InChI=1S/C18H16N2O3/c1-2-23-18(22)16-15(13-9-5-3-6-10-13)17(21)20(19-16)14-11-7-4-8-12-14/h3-12,15H,2H2,1H3','InChIKey=WTSLCISNVWRWIT-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)C1c1ccccc1','1'),
	(156925,1,0,'60178-94-1','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'786E36AF59714F67-FICuS-01-5E','687BA701CE4C8528-FICTS-01-3C','786E36AF59714F67-uuuuu-01-0D','InChI=1S/C13H14N2O3/c1-3-18-13(17)11-9(2)12(16)15(14-11)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=VYWCMILBLGMHDX-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)C1C','1'),
	(156926,4,0,'32469-90-2','Consistent with Molecular Formula','C21H22O6',370.4012,NULL,'16BA1AE3E6A6220E-FICuS-01-66','16BA1AE3E6A6220E-FICTS-01-45','16BA1AE3E6A6220E-uuuuu-01-15','InChI=1S/C21H22O6/c1-14-19(27-21(23)16-11-7-4-8-12-16)17(13-18(24-2)25-14)26-20(22)15-9-5-3-6-10-15/h3-12,14,17-19H,13H2,1-2H3','InChIKey=POHNKSHNRFOJER-UHFFFAOYSA-N','COC1CC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(C)O1','1'),
	(156927,4,0,'62346-15-0','Consistent with Molecular Formula','C7H14O4',162.1852,NULL,'AFAB7B1AE692D43C-FICuS-01-90','AFAB7B1AE692D43C-FICTS-01-6F','AFAB7B1AE692D43C-uuuuu-01-3F','InChI=1S/C7H14O4/c1-4-7(9)5(8)3-6(10-2)11-4/h4-9H,3H2,1-2H3','InChIKey=QNKOVWCOVLYPKR-UHFFFAOYSA-N','COC1CC(O)C(O)C(C)O1','1'),
	(156928,4,0,'70580-61-9','Consistent with Molecular Formula','C7H16N2O3',176.215,NULL,'EE2F8C7789594AEF-FICuS-01-91','EE2F8C7789594AEF-FICTS-01-70','EE2F8C7789594AEF-uuuuu-01-40','InChI=1S/C7H16N2O3/c1-11-6-2-4(9)7(10)5(3-8)12-6/h4-7,10H,2-3,8-9H2,1H3','InChIKey=AXVHVNFQLSPOIA-UHFFFAOYSA-N','COC1CC(N)C(O)C(CN)O1','1'),
	(156929,0,1,'60248-77-3','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'45CDD0255F031E68-FICuS-01-54','45CDD0255F031E68-FICTS-01-33','45CDD0255F031E68-uuuuu-01-03','InChI=1S/C13H10O3/c1-9-7-13(15)16-12(9)8-11(14)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=WJJYCLIAFSXNKO-UHFFFAOYSA-N','CC1=CC(=O)O/C1=C\\C(=O)c1ccccc1','1'),
	(156930,0,0,'71802-31-8','Consistent with Molecular Formula','C5H14?AsBrO',244.9906,'ANTINEOPLASTIC-278784','B5E1F8F623843791-FICuS-01-53','B5E1F8F623843791-FICTS-01-32','B5E1F8F623843791-uuuuu-01-02','InChI=1S/C5H14AsO.BrH/c1-6(2,3)4-5-7;/h7H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=ROAOPYVPUIYJGC-UHFFFAOYSA-M','*.C[As+](C)(C)CCO.[Br-]',NULL),
	(156931,3,0,NULL,'Consistent with Molecular Formula','C11H16O6',244.2438,NULL,'F3C19A09C5CD206F-FICuS-01-74','F3C19A09C5CD206F-FICTS-01-53','F3C19A09C5CD206F-uuuuu-01-23','InChI=1S/C11H16O6/c12-5-10(16)11(17)9(15)3-6-1-2-7(13)4-8(6)14/h1-2,4,9-17H,3,5H2','InChIKey=MAYSEKQVVLMVAC-UHFFFAOYSA-N','OCC(O)C(O)C(O)Cc1ccc(O)cc1O','1'),
	(156932,0,0,'30076-55-2','Consistent with Molecular Formula','C15H19N3O2S',305.394,NULL,'120A2A2F2536466B-FICuS-01-38','120A2A2F2536466B-FICTS-01-17','120A2A2F2536466B-uuuuu-01-E7','InChI=1S/C15H19N3O2S/c1-2-20-15(19)16-11-6-7-12-13(10-11)21-14(17-12)18-8-4-3-5-9-18/h6-7,10H,2-5,8-9H2,1H3,(H,16,19)','InChIKey=WAXXZUMFWXSUSF-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2nc(N3CCCCC3)sc2c1',NULL),
	(156933,5,0,'57344-98-6','Consistent with Molecular Formula','C15H21N5O5S',383.4214,NULL,'CEA7271A7B36D45B-FICuS-01-73','CEA7271A7B36D45B-FICTS-01-52','CEA7271A7B36D45B-uuuuu-01-22','InChI=1S/C15H21N5O5S/c16-8(15(23)24)2-4-26-5-9-10(21)11(22)14(25-9)20-3-1-7-12(17)18-6-19-13(7)20/h1,3,6,8-11,14,21-22H,2,4-5,16H2,(H,23,24)(H2,17,18,19)','InChIKey=VIRPSVXGKGPXDV-UHFFFAOYSA-N','Nc1ncnc2c1ccn2C1OC(CSCCC(N)C(=O)O)C(O)C1O','1'),
	(156934,0,0,'7589-57-3','Consistent with Molecular Formula','C9H5ClN4',204.6183,NULL,'1C461C8AB9102490-FICuS-01-3D','1C461C8AB9102490-FICTS-01-1C','1C461C8AB9102490-uuuuu-01-EC','InChI=1S/C9H5ClN4/c10-8-7-6(2-1-3-11-7)9-12-4-5-14(9)13-8/h1-5H','InChIKey=SZFSCJWFJANENJ-UHFFFAOYSA-N','Clc1nn2ccnc2c2cccnc12',NULL),
	(156935,0,0,'2942-32-7','Consistent with Molecular Formula','C8H4ClN5',205.6061,NULL,'40273D50CC6E72B9-FICuS-01-55','40273D50CC6E72B9-FICTS-01-34','40273D50CC6E72B9-uuuuu-01-04','InChI=1S/C8H4ClN5/c9-7-5-2-1-3-10-6(5)8-12-11-4-14(8)13-7/h1-4H','InChIKey=ILUQQNFWRBDDQS-UHFFFAOYSA-N','Clc1nn2cnnc2c2ncccc12',NULL),
	(156936,1,0,'61327-79-5','Consistent with Molecular Formula','C15H17ClN2O3',308.7639,NULL,'10A1917D0E7D2964-FICuS-01-44','10A1917D0E7D2964-FICTS-01-23','10A1917D0E7D2964-uuuuu-01-F3','InChI=1S/C15H17ClN2O3/c1-3-15(11-7-5-4-6-8-11)12(19)17(2)14(21)18(10-9-16)13(15)20/h4-8H,3,9-10H2,1-2H3','InChIKey=JMVWNHINDBREEB-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)N(C)C(=O)N(CCCl)C1=O','1'),
	(156937,0,0,'57563-05-0','Consistent with Molecular Formula','C16H18Cl2N2O3',357.2358,NULL,'F9A1E32D00248698-FICuS-01-4B','F9A1E32D00248698-FICTS-01-2A','F9A1E32D00248698-uuuuu-01-FA','InChI=1S/C16H18Cl2N2O3/c1-2-16(12-6-4-3-5-7-12)13(21)19(10-8-17)15(23)20(11-9-18)14(16)22/h3-7H,2,8-11H2,1H3','InChIKey=FLCONVLXKMBYMS-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)N(CCCl)C(=O)N(CCCl)C1=O',NULL),
	(156938,1,0,'61327-80-8','Consistent with Molecular Formula','C14H19ClN2O3',298.7687,NULL,'9F5AC8A614D687AD-FICuS-01-81','9F5AC8A614D687AD-FICTS-01-60','9F5AC8A614D687AD-uuuuu-01-30','InChI=1S/C14H19ClN2O3/c1-14(10-6-4-3-5-7-10)11(18)16(2)13(20)17(9-8-15)12(14)19/h6H,3-5,7-9H2,1-2H3','InChIKey=UCNNPDYOZLTWPY-UHFFFAOYSA-N','CN1C(=O)N(CCCl)C(=O)C(C)(C2=CCCCC2)C1=O','1'),
	(156939,0,0,'57563-03-8','Consistent with Molecular Formula','C15H24Cl2N2O3',351.2722,NULL,'DACE8E4A7D7C237B-FICuS-01-99','DACE8E4A7D7C237B-FICTS-01-78','DACE8E4A7D7C237B-uuuuu-01-48','InChI=1S/C15H24Cl2N2O3/c1-4-15(6-5-11(2)3)12(20)18(9-7-16)14(22)19(10-8-17)13(15)21/h11H,4-10H2,1-3H3','InChIKey=IKTKWLYEGAPTMA-UHFFFAOYSA-N','CCC1(CCC(C)C)C(=O)N(CCCl)C(=O)N(CCCl)C1=O',NULL),
	(156940,1,0,'57563-04-9','Consistent with Molecular Formula','C15H24Cl2N2O3',351.2722,NULL,'B85F8D968763670D-FICuS-01-60','B85F8D968763670D-FICTS-01-3F','B85F8D968763670D-uuuuu-01-0F','InChI=1S/C15H24Cl2N2O3/c1-4-6-11(3)15(5-2)12(20)18(9-7-16)14(22)19(10-8-17)13(15)21/h11H,4-10H2,1-3H3','InChIKey=ZUSNQGQLFFFXNU-UHFFFAOYSA-N','CCCC(C)C1(CC)C(=O)N(CCCl)C(=O)N(CCCl)C1=O','1'),
	(156941,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H13F3N2 in C10H15F3N2','C10H13F3N2',218.2213,NULL,'F298E12AB902E515-FICuS-01-56','F298E12AB902E515-FICTS-01-35','F298E12AB902E515-uuuuu-01-05','InChI=1S/C10H13F3N2/c1-9(2,3)7-6-8(10(11,12)13)15-5-4-14-7/h4-6,14H,1-3H3','InChIKey=ITDNOCLFMZYOAV-UHFFFAOYSA-N','CC(C)(C)C1=CC(C(F)(F)F)=NC=CN1',NULL),
	(156942,0,0,'39213-24-6','Consistent with Molecular Formula','C3H8O3S',124.1544,NULL,'91975C78436BDCC7-FICuS-01-68','91975C78436BDCC7-FICTS-01-47','91975C78436BDCC7-uuuuu-01-17','InChI=1S/C3H8O3S/c1-6-3-7(2,4)5/h3H2,1-2H3','InChIKey=XMVHIXPXKJRKRE-UHFFFAOYSA-N','COCS(C)(=O)=O',NULL),
	(156943,0,1,NULL,'Consistent with Molecular Formula','C16H10N2S2',294.3884,NULL,'96AABEBAB4885C4C-FICuS-01-97','96AABEBAB4885C4C-FICTS-01-76','009B62D4C83CD8DF-uuuuu-01-28','InChI=1S/C16H10N2S2/c19-16-18-13-9-5-4-8-12(13)17-15(18)14(20-16)10-11-6-2-1-3-7-11/h1-10H/b14-10-','InChIKey=VIPCGMJNRHDKFZ-UVTDQMKNSA-N','S=c1s/c(=C\\c2ccccc2)c2nc3ccccc3n12','1'),
	(156944,0,0,NULL,'Consistent with Molecular Formula','C19H24N4O6',404.4218,NULL,'A57EA46E215B9A9C-FICuS-01-79','A57EA46E215B9A9C-FICTS-01-58','A57EA46E215B9A9C-uuuuu-01-28','InChI=1S/C19H24N4O6/c1-19(2,13-3-7-15(8-4-13)26-11-28-17(24)22-20)14-5-9-16(10-6-14)27-12-29-18(25)23-21/h3-10H,11-12,20-21H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=RATMUHWLLBLEMV-UHFFFAOYSA-N','CC(C)(c1ccc(OCOC(=O)NN)cc1)c1ccc(OCOC(=O)NN)cc1',NULL),
	(156945,0,0,'62374-22-5','Consistent with Molecular Formula','C5H7N3O4S',205.188,NULL,'3B43DF653F04C7A4-FICuS-01-64','440164EDDD15874E-FICTS-01-38','3B43DF653F04C7A4-uuuuu-01-13','InChI=1S/C5H7N3O4S/c6-4-3(2-13(10,11)12)1-7-5(9)8-4/h1H,2H2,(H,10,11,12)(H3,6,7,8,9)','InChIKey=OLUYWMVGRHDJAE-UHFFFAOYSA-N','Nc1nc(=O)[nH]cc1CS(=O)(=O)O',NULL),
	(156946,1,0,'56983-60-9','Consistent with Molecular Formula','C4H4N4O3',156.1006,NULL,'288B69A67EA822DB-FICuS-01-70','17E11F30E4DA99EF-FICTS-01-59','288B69A67EA822DB-uuuuu-01-1F','InChI=1S/C4H4N4O3/c5-4-6-2(9)1(8-11)3(10)7-4/h1H,(H3,5,6,7,9,10)','InChIKey=XSVWEPAJCAHFNM-UHFFFAOYSA-N','NC1=NC(=O)C(N=O)C(=O)N1','1'),
	(156947,1,0,'69228-29-1','Consistent with Molecular Formula','C5H5N3O3',155.1128,NULL,'9E8ABF2479361D57-FICuS-01-66','4870AFBA57F6EA19-FICTS-01-5B','9E8ABF2479361D57-uuuuu-01-15','InChI=1S/C5H5N3O3/c1-2-6-4(9)3(8-11)5(10)7-2/h3H,1H3,(H,6,7,9,10)','InChIKey=TZPJXEYDNHNNEE-UHFFFAOYSA-N','CC1=NC(=O)C(N=O)C(=O)N1','1'),
	(156948,1,0,'36783-28-5','Consistent with Molecular Formula','C31H41N3O8S2',647.8002,NULL,'A8C5603AB278EF92-FICuS-01-6B','A8C5603AB278EF92-FICTS-01-4A','68819C915F8C5F06-uuuuu-01-0A','InChI=1S/C21H33N3O2.C10H8O6S2/c1-7-24(8-2)13-9-10-15(3)22-18-14-19(25-5)20-17(21(18)26-6)12-11-16(4)23-20;11-17(12,13)9-5-1-3-7-8(9)4-2-6-10(7)18(14,15)16/h11-12,14-15,22H,7-10,13H2,1-6H3;1-6H,(H,11,12,13)(H,14,15,16)','InChIKey=UQZVSWPKPYXQTE-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(OC)c2nc(C)ccc2c1OC.O=S(=O)(O)c1cccc2c(S(=O)(=O)O)cccc12','1'),
	(156949,1,0,'72820-33-8','Consistent with Molecular Formula','C32H43N3O8S2',661.827,NULL,'A9D75725E87C9DAB-FICuS-01-86','A9D75725E87C9DAB-FICTS-01-65','6993AB8E05882D3F-uuuuu-01-15','InChI=1S/C22H35N3O2.C10H8O6S2/c1-8-25(9-2)12-10-11-16(4)23-18-14-19(26-6)21-20(22(18)27-7)15(3)13-17(5)24-21;11-17(12,13)9-5-1-3-7-8(9)4-2-6-10(7)18(14,15)16/h13-14,16,23H,8-12H2,1-7H3;1-6H,(H,11,12,13)(H,14,15,16)','InChIKey=HXTVZCGWPJPMJS-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(OC)c2nc(C)cc(C)c2c1OC.O=S(=O)(O)c1cccc2c(S(=O)(=O)O)cccc12','1'),
	(156950,1,0,NULL,'Consistent with Molecular Formula','C32H43N3O9S2',677.8264,NULL,'7C969D5410AE8E93-FICuS-01-66','7C969D5410AE8E93-FICTS-01-45','BCD261FFFD5A3E07-uuuuu-01-43','InChI=1S/C22H35N3O3.C10H8O6S2/c1-8-25(9-2)12-10-11-15(3)23-17-14-19(27-6)21-20(22(17)28-7)18(26-5)13-16(4)24-21;11-17(12,13)9-5-1-3-7-8(9)4-2-6-10(7)18(14,15)16/h13-15,23H,8-12H2,1-7H3;1-6H,(H,11,12,13)(H,14,15,16)','InChIKey=VHQPYFWWPZINPP-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(OC)c2nc(C)cc(OC)c2c1OC.O=S(=O)(O)c1cccc2c(S(=O)(=O)O)cccc12','1'),
	(156951,1,0,NULL,'Consistent with Molecular Formula','C31H40ClN3O8S2',682.2453,NULL,'A72708D027D60A1C-FICuS-01-4C','A72708D027D60A1C-FICTS-01-2B','6763F47BCA22BA88-uuuuu-01-1A','InChI=1S/C21H32ClN3O2.C10H8O6S2/c1-7-25(8-2)11-9-10-14(3)23-17-13-18(26-5)20-19(21(17)27-6)16(22)12-15(4)24-20;11-17(12,13)9-5-1-3-7-8(9)4-2-6-10(7)18(14,15)16/h12-14,23H,7-11H2,1-6H3;1-6H,(H,11,12,13)(H,14,15,16)','InChIKey=CXSVKAISNNEEGC-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(OC)c2nc(C)cc(Cl)c2c1OC.O=S(=O)(O)c1cccc2c(S(=O)(=O)O)cccc12','1'),
	(156952,1,0,NULL,'Consistent with Molecular Formula','C32H43N3O6S2',629.8282,NULL,'DC81EA181C83ABF4-FICuS-01-82','DC81EA181C83ABF4-FICTS-01-61','1CC516B3F1771B60-uuuuu-01-FC','InChI=1S/C22H35N3.C10H8O6S2/c1-8-25(9-2)12-10-11-17(5)23-20-14-16(4)22-21(19(20)7)15(3)13-18(6)24-22;11-17(12,13)9-5-1-3-7-8(9)4-2-6-10(7)18(14,15)16/h13-14,17,23H,8-12H2,1-7H3;1-6H,(H,11,12,13)(H,14,15,16)','InChIKey=SCGGSVNBJWGZJY-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(C)c2nc(C)cc(C)c2c1C.O=S(=O)(O)c1cccc2c(S(=O)(=O)O)cccc12','1'),
	(156953,0,0,NULL,'Consistent with Molecular Formula','C20H20?ClN5',365.8645,'1H-Indole, 6-(4,5-dihydro-1H-imidazol-2-yl)-2-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride','A5C50691339C5A2F-FICuS-01-55','A5C50691339C5A2F-FICTS-01-34','A5C50691339C5A2F-uuuuu-01-04','InChI=1S/C20H19N5.ClH/c1-3-14(19-21-7-8-22-19)4-2-13(1)17-11-15-5-6-16(12-18(15)25-17)20-23-9-10-24-20;/h1-6,11-12,25H,7-10H2,(H,21,22)(H,23,24);1H','InChIKey=YPWYEVMYSCETJJ-UHFFFAOYSA-N','*.Cl.c1cc(-c2cc3ccc(C4=NCCN4)cc3[nH]2)ccc1C1=NCCN1',NULL),
	(156954,0,0,NULL,'Consistent with Molecular Formula','C20H19?ClN4S',382.9099,NULL,'63F52A0E11DAC9ED-FICuS-01-7F','63F52A0E11DAC9ED-FICTS-01-5E','63F52A0E11DAC9ED-uuuuu-01-2E','InChI=1S/C20H18N4S.ClH/c1-3-14(19-21-7-8-22-19)4-2-13(1)17-11-15-5-6-16(12-18(15)25-17)20-23-9-10-24-20;/h1-6,11-12H,7-10H2,(H,21,22)(H,23,24);1H','InChIKey=XSOQKCFSSTWMRI-UHFFFAOYSA-N','*.Cl.c1cc(-c2cc3ccc(C4=NCCN4)cc3s2)ccc1C1=NCCN1',NULL),
	(156955,0,0,'84102-68-1','Consistent with Molecular Formula','C20H19?ClN4O',366.8493,NULL,'CF39D49003ED1156-FICuS-01-56','CF39D49003ED1156-FICTS-01-35','CF39D49003ED1156-uuuuu-01-05','InChI=1S/C20H18N4O.ClH/c1-3-14(19-21-7-8-22-19)4-2-13(1)18-12-16-11-15(5-6-17(16)25-18)20-23-9-10-24-20;/h1-6,11-12H,7-10H2,(H,21,22)(H,23,24);1H','InChIKey=HVAGYMXAELNZPZ-UHFFFAOYSA-N','*.Cl.c1cc(-c2cc3cc(C4=NCCN4)ccc3o2)ccc1C1=NCCN1',NULL),
	(156956,0,0,'90178-90-8','Consistent with Molecular Formula','C26H24?ClN5O',457.9615,NULL,'EC153472ADA10848-FICuS-01-50','EC153472ADA10848-FICTS-01-2F','EC153472ADA10848-uuuuu-01-FF','InChI=1S/C26H23N5O.ClH/c1-2-20(26-29-13-14-30-26)16-24-19(1)15-23(31-24)17-3-7-21(8-4-17)32-22-9-5-18(6-10-22)25-27-11-12-28-25;/h1-10,15-16,31H,11-14H2,(H,27,28)(H,29,30);1H','InChIKey=BCWMLZYZGYYPCY-UHFFFAOYSA-N','*.Cl.c1cc(C2=NCCN2)ccc1Oc1ccc(-c2cc3ccc(C4=NCCN4)cc3[nH]2)cc1',NULL),
	(156957,0,1,NULL,'Consistent with Molecular Formula','C24H21?ClN4O2',432.9085,'Benzofuran, 2,2\'-[(1,2-ethenediylbis[5-(2-imidazolinyl)-, dihydrochloride','6F27D27CF410E96D-FICuS-01-6F','6F27D27CF410E96D-FICTS-01-4E','6F27D27CF410E96D-uuuuu-01-1E','InChI=1S/C24H20N4O2.ClH/c1-5-21-17(11-15(1)23-25-7-8-26-23)13-19(29-21)3-4-20-14-18-12-16(2-6-22(18)30-20)24-27-9-10-28-24;/h1-6,11-14H,7-10H2,(H,25,26)(H,27,28);1H','InChIKey=TZQMVDMFZINDMF-UHFFFAOYSA-N','*.C(=C/c1cc2cc(C3=NCCN3)ccc2o1)\\c1cc2cc(C3=NCCN3)ccc2o1.Cl','1'),
	(156958,5,1,'60102-37-6','Consistent with Molecular Formula','C19H27NO7',381.4248,'Petasitenine\nFukinotoxin (neutral)\nPetasitenine (neutral)\n4,8-Secosenecionan-8,11,16-trione, 15,20-epoxy-15,20-dihydro-12-hydroxy-4-methyl-, (15.beta.,20R)-\nFukinotoxin','3E9F51498B9BB784-FICuS-01-6B','3E9F51498B9BB784-FICTS-01-4A','884148F81902DA25-uuuuu-01-ED','InChI=1S/C19H27NO7/c1-11-9-19(12(2)27-19)17(23)26-14-6-8-20(4)7-5-13(15(14)21)10-25-16(22)18(11,3)24/h5,11-12,14,24H,6-10H2,1-4H3/b13-5-','InChIKey=CZQLULNMKQAIQL-ACAGNQJTSA-N','CC1CC2(OC2C)C(=O)OC2CCN(C)C/C=C(/COC(=O)C1(C)O)C2=O','1'),
	(156959,6,0,NULL,'Consistent with Molecular Formula','C22H27NO9',449.4566,NULL,'72869A62FA86D003-FICuS-01-4C','C2D896686AAACA3A-FICTS-01-65','72869A62FA86D003-uuuuu-01-FB','InChI=1S/C22H27NO9/c1-9(2)3-6-14(31-22-18(23)21(30)20(29)15(8-24)32-22)10-7-13(27)16-11(25)4-5-12(26)17(16)19(10)28/h3-5,7,14-15,18,20-22,24-26,29-30H,6,8,23H2,1-2H3','InChIKey=IHHXYZQUHLCAIU-UHFFFAOYSA-N','CC(C)=CCC(OC1OC(CO)C(O)C(O)C1N)C1=CC(=O)c2c(O)ccc(O)c2C1=O','1'),
	(156960,1,0,'480-39-7','Consistent with Molecular Formula','C15H12O4',256.2574,'Pinocembrin\nPINOCEMBRIN\nDihydrochrysin\nGalangin flavanone\n4H-1-Benzopyran-4-one, 2,3-dihydro-5,7-dihydroxy-2-phenyl-, (-)-\n4H-1-Benzopyran-4-one, 2,3-dihydro-5,7-dihydroxy-2-phenyl-, (S)-','CE9EBAA3C48EAE36-FICuS-01-A7','CE9EBAA3C48EAE36-FICTS-01-86','CE9EBAA3C48EAE36-uuuuu-01-56','InChI=1S/C15H12O4/c16-10-6-11(17)15-12(18)8-13(19-14(15)7-10)9-4-2-1-3-5-9/h1-7,13,16-17H,8H2','InChIKey=URFCJEUYXNAHFI-UHFFFAOYSA-N','O=C1CC(c2ccccc2)Oc2cc(O)cc(O)c21','1'),
	(156961,0,0,'58868-06-7','Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'F2EC9D7041ACE08C-FICuS-01-84','F2EC9D7041ACE08C-FICTS-01-63','F2EC9D7041ACE08C-uuuuu-01-33','InChI=1S/C13H13NO5/c1-6-10(13(16)17)14-11-8(19-3)5-4-7(18-2)9(11)12(6)15/h4-5H,1-3H3,(H,14,15)(H,16,17)','InChIKey=GQVBPAAEDKJNPP-UHFFFAOYSA-N','COc1ccc(OC)c2c(O)c(C)c(C(=O)O)nc12',NULL),
	(156962,0,0,'58868-28-3','Consistent with Molecular Formula','C13H14ClNO2',251.7121,NULL,'E60A2FAA40320817-FICuS-01-46','E60A2FAA40320817-FICTS-01-25','E60A2FAA40320817-uuuuu-01-F5','InChI=1S/C13H14ClNO2/c1-7-8(2)13(14)15-12-10(17-4)6-5-9(16-3)11(7)12/h5-6H,1-4H3','InChIKey=LLZYHJQXJGNLEU-UHFFFAOYSA-N','COc1ccc(OC)c2c(C)c(C)c(Cl)nc12',NULL),
	(156963,0,0,'58868-09-0','Consistent with Molecular Formula','C14H14N2O6',306.2744,NULL,'B8232B1C9B807AAD-FICuS-01-6E','B8232B1C9B807AAD-FICTS-01-4D','B8232B1C9B807AAD-uuuuu-01-1D','InChI=1S/C14H14N2O6/c1-6(17)15-7-5-10(21-2)12-11(13(7)22-3)9(18)4-8(16-12)14(19)20/h4-5H,1-3H3,(H,15,17)(H,16,18)(H,19,20)','InChIKey=XZVDGDDDFRQWRJ-UHFFFAOYSA-N','COc1cc(NC(C)=O)c(OC)c2c(O)cc(C(=O)O)nc12',NULL),
	(156964,0,0,'58868-24-9','Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'6022384DDC631455-FICuS-01-33','6022384DDC631455-FICTS-01-12','6022384DDC631455-uuuuu-01-E2','InChI=1S/C12H12ClNO2/c1-7-6-14-12-9(16-3)5-4-8(15-2)10(12)11(7)13/h4-6H,1-3H3','InChIKey=VZEXPFCJNUJDPI-UHFFFAOYSA-N','COc1ccc(OC)c2c(Cl)c(C)cnc12',NULL),
	(156965,0,0,'58868-17-0','Consistent with Molecular Formula','C13H13ClN2O3',280.7103,NULL,'EEC2AE96D677614B-FICuS-01-80','EEC2AE96D677614B-FICTS-01-5F','EEC2AE96D677614B-uuuuu-01-2F','InChI=1S/C13H13ClN2O3/c1-7(17)16-9-6-10(18-2)12-11(13(9)19-3)8(14)4-5-15-12/h4-6H,1-3H3,(H,16,17)','InChIKey=MVZVGRFTEIRQEH-UHFFFAOYSA-N','COc1cc(NC(C)=O)c(OC)c2c(Cl)ccnc12',NULL),
	(156966,0,0,'57725-12-9','Consistent with Molecular Formula','C14H22N4O2S',310.4134,NULL,'4198A26E36EF09BD-FICuS-01-6E','4198A26E36EF09BD-FICTS-01-4D','4198A26E36EF09BD-uuuuu-01-1D','InChI=1S/C14H22N4O2S/c1-16-8-10-17(11-9-16)13-4-5-15-12-14(13)21(19,20)18-6-2-3-7-18/h4-5,12H,2-3,6-11H2,1H3','InChIKey=UIISCJXOTJXHGB-UHFFFAOYSA-N','CN1CCN(c2ccncc2S(=O)(=O)N2CCCC2)CC1',NULL),
	(156967,0,0,'57725-15-2','Consistent with Molecular Formula','C14H22N4O3S',326.4128,NULL,'908287250C1FAAD3-FICuS-01-53','908287250C1FAAD3-FICTS-01-32','908287250C1FAAD3-uuuuu-01-02','InChI=1S/C14H22N4O3S/c1-16-4-6-17(7-5-16)13-2-3-15-12-14(13)22(19,20)18-8-10-21-11-9-18/h2-3,12H,4-11H2,1H3','InChIKey=HSXQRRUCNVTRBS-UHFFFAOYSA-N','CN1CCN(c2ccncc2S(=O)(=O)N2CCOCC2)CC1',NULL),
	(156968,0,0,'57725-14-1','Consistent with Molecular Formula','C15H25N5O2S',339.4548,NULL,'63980FE06203A5A5-FICuS-01-43','63980FE06203A5A5-FICTS-01-22','63980FE06203A5A5-uuuuu-01-F2','InChI=1S/C15H25N5O2S/c1-17-5-9-19(10-6-17)14-3-4-16-13-15(14)23(21,22)20-11-7-18(2)8-12-20/h3-4,13H,5-12H2,1-2H3','InChIKey=IQVDNALPFKJGIF-UHFFFAOYSA-N','CN1CCN(c2ccncc2S(=O)(=O)N2CCN(C)CC2)CC1',NULL),
	(156969,0,0,'59208-46-7','Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'E6D9C7E4D8227824-FICuS-01-67','E6D9C7E4D8227824-FICTS-01-46','E6D9C7E4D8227824-uuuuu-01-16','InChI=1S/C17H13N3O2/c1-9-7-13-14(8-10(9)2)20-16(22)12-6-4-3-5-11(12)15(21)19-17(20)18-13/h3-8H,1-2H3,(H,18,19,21)','InChIKey=UQMWXXPRSGVSKY-UHFFFAOYSA-N','Cc1cc2nc3[nH]c(=O)c4ccccc4c(=O)n3c2cc1C',NULL),
	(156970,0,0,'59208-43-4','Consistent with Molecular Formula','C15H9N3O2',263.255,NULL,'411060B39AE76918-FICuS-01-36','411060B39AE76918-FICTS-01-15','411060B39AE76918-uuuuu-01-E5','InChI=1S/C15H9N3O2/c19-13-9-5-1-2-6-10(9)14(20)18-12-8-4-3-7-11(12)16-15(18)17-13/h1-8H,(H,16,17,19)','InChIKey=UYSMZDDTGWCRMK-UHFFFAOYSA-N','O=c1[nH]c2nc3ccccc3n2c(=O)c2ccccc12',NULL),
	(156971,0,0,'6653-91-4','Consistent with Molecular Formula','C6H7N5',149.1548,NULL,'60DE33826B995980-FICuS-01-46','0BF5E602CEE57995-FICTS-01-50','60DE33826B995980-uuuuu-01-F5','InChI=1S/C6H7N5/c7-9-5-1-2-6-8-3-4-11(6)10-5/h1-4H,7H2,(H,9,10)','InChIKey=BSOZJUHUDHIRSI-UHFFFAOYSA-N','NNc1ccc2nccn2n1',NULL),
	(156972,1,0,'60248-76-2','Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'307FDE56F98C6A8C-FICuS-01-87','307FDE56F98C6A8C-FICTS-01-66','307FDE56F98C6A8C-uuuuu-01-36','InChI=1S/C13H12O4/c1-9-7-12(15)17-13(9,16)8-11(14)10-5-3-2-4-6-10/h2-7,16H,8H2,1H3','InChIKey=QVJBDIMMBPYULV-UHFFFAOYSA-N','CC1=CC(=O)OC1(O)CC(=O)c1ccccc1','1'),
	(156973,1,0,'60248-78-4','Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'69F4C2FCA7C10DDB-FICuS-01-94','69F4C2FCA7C10DDB-FICTS-01-73','69F4C2FCA7C10DDB-uuuuu-01-43','InChI=1S/C13H12O4/c1-13(8-12(15)16)11(14)7-10(17-13)9-5-3-2-4-6-9/h2-7H,8H2,1H3,(H,15,16)','InChIKey=RNWQVRHABWZMIS-UHFFFAOYSA-N','CC1(CC(=O)O)OC(c2ccccc2)=CC1=O','1'),
	(156974,4,0,'55102-43-7','Consistent with Molecular Formula','C14H20ClN3O9',409.7797,'RPCNU\nUrea, N-(2-chloroethyl)-N-nitroso-N\'-(2,3,4-tri-O-acetyl-D-ribopyranosyl)-','D594226362E67331-FICuS-01-2B','D594226362E67331-FICTS-01-0A','D594226362E67331-uuuuu-01-DA','InChI=1S/C14H20ClN3O9/c1-7(19)25-10-6-24-13(16-14(22)18(17-23)5-4-15)12(27-9(3)21)11(10)26-8(2)20/h10-13H,4-6H2,1-3H3,(H,16,22)','InChIKey=QMJJEUBKQJZIGH-UHFFFAOYSA-N','CC(=O)OC1COC(NC(=O)N(CCCl)N=O)C(OC(C)=O)C1OC(C)=O','1'),
	(156975,4,0,'55102-44-8','Consistent with Molecular Formula','C18H21ClN4O9',472.8383,'RFCNU\nICIG 1105\nBofumustine\nUrea, N-(2-chloroethyl)-N\'-[2,3-O-(1-methylethylidene)-5-O-(4-nitrobenzoyl)-D-ribofuranosyl]-N-nitroso-\nFuro[3,4-d]-1,3-dioxole, urea deriv.','BC9EE8B9F46FED3D-FICuS-01-B8','BC9EE8B9F46FED3D-FICTS-01-97','BC9EE8B9F46FED3D-uuuuu-01-67','InChI=1S/C18H21ClN4O9/c1-18(2)31-13-12(9-29-16(24)10-3-5-11(6-4-10)23(27)28)30-15(14(13)32-18)20-17(25)22(21-26)8-7-19/h3-6,12-15H,7-9H2,1-2H3,(H,20,25)','InChIKey=YASNUXZKZNVXIS-UHFFFAOYSA-N','CC1(C)OC2C(COC(=O)c3ccc([N+](=O)[O-])cc3)OC(NC(=O)N(CCCl)N=O)C2O1','1'),
	(156976,0,0,'24433-71-4','Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'46134A425502179E-FICuS-01-22','46134A425502179E-FICTS-01-01','46134A425502179E-uuuuu-01-D1','InChI=1S/C9H10N4/c1-2-13-9(10-11-12-13)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=XBDIFKZMUYFXBN-UHFFFAOYSA-N','CCn1nnnc1-c1ccccc1',NULL),
	(156977,1,0,'71001-25-7','Consistent with Molecular Formula','C9H9N7',215.217,'1H-Tetrazole, 1-(1-azidoethyl)-5-phenyl-','29C04EE51D949FBB-FICuS-01-7D','29C04EE51D949FBB-FICTS-01-5C','29C04EE51D949FBB-uuuuu-01-2C','InChI=1S/C9H9N7/c1-7(11-13-10)16-9(12-14-15-16)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=CRYYHPCISBWCNW-UHFFFAOYSA-N','CC(N=[N+]=[N-])n1nnnc1-c1ccccc1','1'),
	(156978,1,0,'71001-24-6','Consistent with Molecular Formula','C14H11N7',277.2878,NULL,'299DE76652F6AE55-FICuS-01-6A','299DE76652F6AE55-FICTS-01-49','299DE76652F6AE55-uuuuu-01-19','InChI=1S/C14H11N7/c15-18-16-13(11-7-3-1-4-8-11)21-14(17-19-20-21)12-9-5-2-6-10-12/h1-10,13H','InChIKey=BZMASODAMSUCJK-UHFFFAOYSA-N','[N-]=[N+]=NC(c1ccccc1)n1nnnc1-c1ccccc1','1'),
	(156979,0,0,NULL,'Consistent with Molecular Formula','C10H12N4',188.2316,NULL,'6C937C2E55D94C06-FICuS-01-61','6C937C2E55D94C06-FICTS-01-40','6C937C2E55D94C06-uuuuu-01-10','InChI=1S/C10H12N4/c1-8(2)14-10(11-12-13-14)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=KSXGRYLODHPSSD-UHFFFAOYSA-N','CC(C)n1nnnc1-c1ccccc1',NULL),
	(156980,2,0,'67133-30-6','Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'9AB0FFF0B579DFC3-FICuS-01-9C','9AB0FFF0B579DFC3-FICTS-01-7B','9AB0FFF0B579DFC3-uuuuu-01-4B','InChI=1S/C17H14N2O3/c20-19(21)13-7-5-11(6-8-13)15-9-12-10-22-16-4-2-1-3-14(16)17(12)18-15/h1-8,12,15H,9-10H2','InChIKey=XCXLDOAETOHPKD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2CC3COc4ccccc4C3=N2)cc1','1'),
	(156981,3,0,'67133-33-9','Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'2303C776D59854C9-FICuS-01-45','2303C776D59854C9-FICTS-01-24','2303C776D59854C9-uuuuu-01-F4','InChI=1S/C19H16N2O5/c1-25-19(22)16-14-10-26-15-5-3-2-4-13(15)18(14)20-17(16)11-6-8-12(9-7-11)21(23)24/h2-9,14,16-17H,10H2,1H3','InChIKey=VTGMFJUALAFNIB-UHFFFAOYSA-N','COC(=O)C1C2COc3ccccc3C2=NC1c1ccc([N+](=O)[O-])cc1','1'),
	(156982,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O6',370.361,NULL,'41116610681D991F-FICuS-01-27','41116610681D991F-FICTS-01-06','41116610681D991F-uuuuu-01-D6','InChI=1S/C19H18N2O6/c1-26-18(22)7-4-12-27-17-6-3-2-5-16(17)19(23)20-13-14-8-10-15(11-9-14)21(24)25/h2-11H,12-13H2,1H3,(H,20,23)','InChIKey=HDFRDZXNFSPCEX-UHFFFAOYSA-N','COC(=O)/C=C/COc1ccccc1C(=O)NCc1ccc([N+](=O)[O-])cc1','1'),
	(156983,4,0,'23950-38-1','Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'726F4A3D4613CBE0-FICuS-01-60','726F4A3D4613CBE0-FICTS-01-3F','726F4A3D4613CBE0-uuuuu-01-0F','InChI=1S/C20H20N2/c1-3-7-14(8-4-1)19-18-15-11-12-16(13-15)20(18)22(21-19)17-9-5-2-6-10-17/h1-10,15-16,18,20H,11-13H2','InChIKey=WESSKLLMYOYFPY-UHFFFAOYSA-N','c1ccc(C2=NN(c3ccccc3)C3C4CCC(C4)C23)cc1','1'),
	(156984,2,0,'55256-25-2','Consistent with Molecular Formula','C21H18O',286.3726,'2H-1-Benzopyran, 2,3-dihydro-2,4-diphenyl-\n2H-1-Benzopyran, 3,4-dihydro-2,4-diphenyl-','5493DB4A1479848C-FICuS-01-53','5493DB4A1479848C-FICTS-01-32','5493DB4A1479848C-uuuuu-01-02','InChI=1S/C21H18O/c1-3-9-16(10-4-1)19-15-21(17-11-5-2-6-12-17)22-20-14-8-7-13-18(19)20/h1-14,19,21H,15H2','InChIKey=USXBLIHNVAJTSN-UHFFFAOYSA-N','c1ccc(C2CC(c3ccccc3)c3ccccc3O2)cc1','1'),
	(156985,0,0,'10419-28-0','Consistent with Molecular Formula','C21H18O',286.3726,'2H-1-Benzopyran, 3,4-dihydro-2,2-diphenyl-\nChroman, 2,2-diphenyl-','195CAC7101C0F518-FICuS-01-4D','195CAC7101C0F518-FICTS-01-2C','195CAC7101C0F518-uuuuu-01-FC','InChI=1S/C21H18O/c1-3-10-18(11-4-1)21(19-12-5-2-6-13-19)16-15-17-9-7-8-14-20(17)22-21/h1-14H,15-16H2','InChIKey=FHPFDARTYIVMLC-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)CCc3ccccc3O2)cc1',NULL),
	(156986,0,0,'22649-28-1','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'1BD1E86B27D78F6B-FICuS-01-7E','1BD1E86B27D78F6B-FICTS-01-5D','1BD1E86B27D78F6B-uuuuu-01-2D','InChI=1S/C10H8O3/c11-10(12)8-5-7-3-1-2-4-9(7)13-6-8/h1-5H,6H2,(H,11,12)','InChIKey=DEBZQUFVQZPPLC-UHFFFAOYSA-N','O=C(O)C1=Cc2ccccc2OC1',NULL),
	(156987,0,0,'57543-66-5','Consistent with Molecular Formula','C10H7NO',157.1714,'2H-1-Benzopyran-3-carbonitrile','C5FF158C6C619EA6-FICuS-01-81','C5FF158C6C619EA6-FICTS-01-60','C5FF158C6C619EA6-uuuuu-01-30','InChI=1S/C10H7NO/c11-6-8-5-9-3-1-2-4-10(9)12-7-8/h1-5H,7H2','InChIKey=NQOLOKKZYCSJRL-UHFFFAOYSA-N','N#CC1=Cc2ccccc2OC1',NULL),
	(156988,2,0,'68727-87-7','Consistent with Molecular Formula','C23H18O2',326.394,NULL,'5E38F4347ECAD46E-FICuS-01-80','5E38F4347ECAD46E-FICTS-01-5F','5E38F4347ECAD46E-uuuuu-01-2F','InChI=1S/C23H18O2/c24-21-22(17-10-4-1-5-11-17)16-20(22)23(25-21,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16H2','InChIKey=DHCYKQGURXPMHH-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)C2CC12c1ccccc1','1'),
	(156989,0,0,'68727-86-6','Consistent with Molecular Formula','C23H18O2',326.394,NULL,'9A480E36F8350D17-FICuS-01-4D','9A480E36F8350D17-FICTS-01-2C','9A480E36F8350D17-uuuuu-01-FC','InChI=1S/C23H18O2/c1-17-21(18-11-5-2-6-12-18)22(24)25-23(17,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16H,1H3','InChIKey=CKDTWDRSEIZAKR-UHFFFAOYSA-N','CC1=C(c2ccccc2)C(=O)OC1(c1ccccc1)c1ccccc1',NULL),
	(156990,0,0,'57669-54-2','Consistent with Molecular Formula','C10H6F3NOS2',277.2787,NULL,'0C4CEF1A4001D71A-FICuS-01-60','0C4CEF1A4001D71A-FICTS-01-3F','0C4CEF1A4001D71A-uuuuu-01-0F','InChI=1S/C10H6F3NOS2/c11-10(12,13)6-1-3-7(4-2-6)14-8(15)5-17-9(14)16/h1-4H,5H2','InChIKey=AJEXEUDSGYIZHZ-UHFFFAOYSA-N','O=C1CSC(=S)N1c1ccc(C(F)(F)F)cc1',NULL),
	(156991,0,0,NULL,'Consistent with Molecular Formula','C18H12ClNOS',325.8119,NULL,'1ED17F4F701BBA7A-FICuS-01-7E','1ED17F4F701BBA7A-FICTS-01-5D','1ED17F4F701BBA7A-uuuuu-01-2D','InChI=1S/C18H12ClNOS/c19-10-15(21)12-6-5-11-7-8-17-18(13(11)9-12)20-14-3-1-2-4-16(14)22-17/h1-9,20H,10H2','InChIKey=ZNZBOAVFIDBCAS-UHFFFAOYSA-N','O=C(CCl)c1ccc2ccc3c(c2c1)Nc1ccccc1S3',NULL),
	(156992,0,0,NULL,'Consistent with Molecular Formula','C16H11NS2',281.3896,NULL,'A814781EF113375B-FICuS-01-46','A814781EF113375B-FICTS-01-25','A814781EF113375B-uuuuu-01-F5','InChI=1S/C16H11NS2/c18-13-9-15-16(11-6-2-1-5-10(11)13)17-12-7-3-4-8-14(12)19-15/h1-9,17-18H','InChIKey=GYMRIRBDPIBSFF-UHFFFAOYSA-N','Sc1cc2c(c3ccccc13)Nc1ccccc1S2',NULL),
	(156993,0,1,'74838-72-5','Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'1175886C61E20536-FICuS-01-2A','5744BA81B604AECA-FICTS-01-4C','1175886C61E20536-uuuuu-01-D9','InChI=1S/C15H15N3O3/c1-17-13(16)12(14(20)18(2)15(17)21)11(19)9-8-10-6-4-3-5-7-10/h3-9H,16H2,1-2H3','InChIKey=LLPZZUJHRJYPDI-UHFFFAOYSA-N','Cn1c(N)c(C(=O)/C=C/c2ccccc2)c(=O)n(C)c1=O','1'),
	(156994,0,1,'72195-08-5','Consistent with Molecular Formula','C9H10N6O3S',282.2764,NULL,'6669A0E169C23B33-FICuS-01-48','CBB12785B304947C-FICTS-01-34','6669A0E169C23B33-uuuuu-01-F7','InChI=1S/C9H10N6O3S/c1-14-5-3(7(17)15(2)9(14)18)4(6(16)11-5)12-13-8(10)19/h1-2H3,(H3,10,13,19)(H,11,12,16)','InChIKey=RMFONAMFKUBYMK-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)/C(=N\\NC(N)=S)C(=O)N2','1'),
	(156995,0,0,'64467-35-2','Consistent with Molecular Formula','C17H21N5O3',343.3846,NULL,'23E74E46448B7967-FICuS-01-4A','67DC2895BB141F36-FICTS-01-3B','23E74E46448B7967-uuuuu-01-F9','InChI=1S/C17H21N5O3/c1-19-14(18)13(15(23)20(2)17(19)25)16(24)22-10-8-21(9-11-22)12-6-4-3-5-7-12/h3-7H,8-11,18H2,1-2H3','InChIKey=LOPKDFBMJCXVFK-UHFFFAOYSA-N','Cn1c(N)c(C(=O)N2CCN(c3ccccc3)CC2)c(=O)n(C)c1=O',NULL),
	(156996,0,0,'64467-24-9','Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'94977048BC0813F1-FICuS-01-3F','D9916D8EF263FED5-FICTS-01-69','94977048BC0813F1-uuuuu-01-EE','InChI=1S/C15H18N4O4/c1-4-23-10-7-5-9(6-8-10)17-13(20)11-12(16)18(2)15(22)19(3)14(11)21/h5-8H,4,16H2,1-3H3,(H,17,20)','InChIKey=QROIEDIHRKNSQH-UHFFFAOYSA-N','CCOc1ccc(NC(=O)c2c(N)n(C)c(=O)n(C)c2=O)cc1',NULL),
	(156997,0,1,NULL,'Consistent with Molecular Formula','C17H15NO4S2',361.4298,NULL,'1B64BE3B3DBE6882-FICuS-01-76','1B64BE3B3DBE6882-FICTS-01-55','BD22F72D99954AB9-uuuuu-01-23','InChI=1S/C17H15NO4S2/c1-20-14-7-3-5-11(15(14)21-2)9-13-16(19)18(24-17(13)23)10-12-6-4-8-22-12/h3-9H,10H2,1-2H3/b13-9-','InChIKey=BOCNMUWMPRSEBB-LCYFTJDESA-N','COc1cccc(/C=C2/C(=O)N(Cc3ccco3)SC2=S)c1OC','1'),
	(156998,0,1,NULL,'Consistent with Molecular Formula','C16H11NO4S2',345.3872,NULL,'4EEB98AB9119CCC9-FICuS-01-91','4EEB98AB9119CCC9-FICTS-01-70','C95BEEBB5027CB45-uuuuu-01-33','InChI=1S/C16H11NO4S2/c18-15-12(6-10-3-4-13-14(7-10)21-9-20-13)16(22)23-17(15)8-11-2-1-5-19-11/h1-7H,8-9H2/b12-6-','InChIKey=FCXCDPLHMRJIQJ-SDQBBNPISA-N','O=C1/C(=C/c2ccc3c(c2)OCO3)C(=S)SN1Cc1ccco1','1'),
	(156999,0,1,NULL,'Consistent with Molecular Formula','C15H11NO3S2',317.3768,NULL,'22729F4A06EEDB7A-FICuS-01-76','3804F941DABFC688-FICTS-01-4F','22729F4A06EEDB7A-uuuuu-01-25','InChI=1S/C15H11NO3S2/c17-13-6-2-1-4-10(13)8-12-14(18)16(21-15(12)20)9-11-5-3-7-19-11/h1-8,17H,9H2/b12-8-','InChIKey=YOIHDVOJULTDJB-WQLSENKSSA-N','O=C1/C(=C/c2ccccc2O)C(=S)SN1Cc1ccco1','1'),
	(157000,0,0,NULL,'Consistent with Molecular Formula','C18H19N5O3S2',417.4998,NULL,'B549BDF0B797D3CA-FICuS-01-8B','B549BDF0B797D3CA-FICTS-01-6A','B549BDF0B797D3CA-uuuuu-01-3A','InChI=1S/C18H19N5O3S2/c1-12-10-13(2)21-17(20-12)23-28(24,25)16-7-5-14(6-8-16)22-18(27)19-11-15-4-3-9-26-15/h3-10H,11H2,1-2H3,(H2,19,22,27)(H,20,21,23)','InChIKey=HEHBNEZBHPGNOD-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=S)NCc3ccco3)cc2)n1',NULL),
	(157001,1,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O2',252.6999,NULL,'6F0B9D391279911E-FICuS-01-51','6F0B9D391279911E-FICTS-01-30','6F0B9D391279911E-uuuuu-01-00','InChI=1S/C12H13ClN2O2/c13-9-4-3-5-10(8-9)14-11-6-1-2-7-12(11)15(16)17/h3-5,8,12H,1-2,6-7H2/b14-11+','InChIKey=QAMKGOKFLRZGTL-SDNWHVSQSA-N','O=[N+]([O-])C1CCCC/C1=N\\c1cccc(Cl)c1','1'),
	(157002,1,1,NULL,'Consistent with Molecular Formula','C16H21N3O6',351.3584,NULL,'ABB73EEEB7EC0703-FICuS-01-90','ABB73EEEB7EC0703-FICTS-01-6F','ABB73EEEB7EC0703-uuuuu-01-3F','InChI=1S/C16H21N3O6/c1-23-13-8-10(9-14(24-2)15(13)25-3)16(20)18-17-11-6-4-5-7-12(11)19(21)22/h8-9,12H,4-7H2,1-3H3,(H,18,20)','InChIKey=LSSLAQSBYKYCQY-UHFFFAOYSA-N','COc1cc(C(=O)N/N=C2\\CCCCC2[N+](=O)[O-])cc(OC)c1OC','1'),
	(157003,1,1,NULL,'Consistent with Molecular Formula','C12H14N4O3',262.2676,NULL,'32D1C1A222A084C4-FICuS-01-40','32D1C1A222A084C4-FICTS-01-1F','32D1C1A222A084C4-uuuuu-01-EF','InChI=1S/C12H14N4O3/c17-12(9-5-7-13-8-6-9)15-14-10-3-1-2-4-11(10)16(18)19/h5-8,11H,1-4H2,(H,15,17)','InChIKey=NKXJPYXGDPYKMT-UHFFFAOYSA-N','O=C(N/N=C1\\CCCCC1[N+](=O)[O-])c1ccncc1','1'),
	(157004,0,0,'25465-49-0','Consistent with Molecular Formula','C10H9N3O',187.2006,NULL,'307DEA7604C187F9-FICuS-01-5E','307DEA7604C187F9-FICTS-01-3D','307DEA7604C187F9-uuuuu-01-0D','InChI=1S/C10H9N3O/c1-2-7-13-10(14)8-5-3-4-6-9(8)11-12-13/h2-6H,1,7H2','InChIKey=QJYQHRIUEOFHMV-UHFFFAOYSA-N','C=CCn1nnc2ccccc2c1=O',NULL),
	(157005,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'B3AB3574A1091D9D-FICuS-01-5F','B3AB3574A1091D9D-FICTS-01-3E','B3AB3574A1091D9D-uuuuu-01-0E','InChI=1S/C15H13N3O3/c1-20-10-7-8-14(21-2)13(9-10)18-15(19)11-5-3-4-6-12(11)16-17-18/h3-9H,1-2H3','InChIKey=SBTGGNVQVLRQCC-UHFFFAOYSA-N','COc1ccc(OC)c(-n2nnc3ccccc3c2=O)c1',NULL),
	(157006,0,0,'24122-26-7','Consistent with Molecular Formula','C14H9ClN2O',256.6909,NULL,'3F9BF9776DB5276F-FICuS-01-7E','3F9BF9776DB5276F-FICTS-01-5D','3F9BF9776DB5276F-uuuuu-01-2D','InChI=1S/C14H9ClN2O/c15-10-4-3-5-11(8-10)17-9-16-13-7-2-1-6-12(13)14(17)18/h1-9H','InChIKey=FEUHTFJNZUHVHT-UHFFFAOYSA-N','O=c1c2ccccc2ncn1-c1cccc(Cl)c1',NULL),
	(157007,0,0,NULL,'Consistent with Molecular Formula','C21H18N6O2S2',450.5322,'1,1\'-(4,4\'-methylenebis(4,1-phenylene))bis(3- (thiazol-2-yl)urea)','87EA7134BEA4AC84-FICuS-01-77','87EA7134BEA4AC84-FICTS-01-56','87EA7134BEA4AC84-uuuuu-01-26','InChI=1S/C21H18N6O2S2/c28-18(26-20-22-9-11-30-20)24-16-5-1-14(2-6-16)13-15-3-7-17(8-4-15)25-19(29)27-21-23-10-12-31-21/h1-12H,13H2,(H2,22,24,26,28)(H2,23,25,27,29)','InChIKey=SZSJHCKHOVWUNN-UHFFFAOYSA-N','O=C(Nc1ccc(Cc2ccc(NC(=O)Nc3nccs3)cc2)cc1)Nc1nccs1',NULL),
	(157008,0,0,NULL,'Consistent with Molecular Formula','C26H26N4O6',490.5146,NULL,'DE58B45A5AF15E2A-FICuS-01-83','DE58B45A5AF15E2A-FICTS-01-62','DE58B45A5AF15E2A-uuuuu-01-32','InChI=1S/C26H26N4O6/c1-33-23-13-17(7-9-21(23)29-25(31)27-15-19-5-3-11-35-19)18-8-10-22(24(14-18)34-2)30-26(32)28-16-20-6-4-12-36-20/h3-14H,15-16H2,1-2H3,(H2,27,29,31)(H2,28,30,32)','InChIKey=IFSUJROQJYCIKS-UHFFFAOYSA-N','COc1cc(-c2ccc(NC(=O)NCc3ccco3)c(OC)c2)ccc1NC(=O)NCc1ccco1',NULL),
	(157009,0,0,'28230-32-2','Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'9A28A1D69597208B-FICuS-01-51','9A28A1D69597208B-FICTS-01-30','9A28A1D69597208B-uuuuu-01-00','InChI=1S/C7H5N3O2/c11-7-5-3-1-2-4-6(5)8-9-10(7)12/h1-4,12H','InChIKey=HJBLUNHMOKFZQX-UHFFFAOYSA-N','O=c1c2ccccc2nnn1O',NULL),
	(157010,0,0,'52128-55-9','Consistent with Molecular Formula','C14H10N4O3',282.258,NULL,'2825E2A1D2521B09-FICuS-01-3A','2825E2A1D2521B09-FICTS-01-19','2825E2A1D2521B09-uuuuu-01-E9','InChI=1S/C14H10N4O3/c15-11-7-3-1-5-9(11)14(20)21-18-13(19)10-6-2-4-8-12(10)16-17-18/h1-8H,15H2','InChIKey=REYLADQHIPNSDE-UHFFFAOYSA-N','Nc1ccccc1C(=O)On1nnc2ccccc2c1=O',NULL),
	(157011,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'DDC1442CDB471EA7-FICuS-01-7F','A8EA3C635C4C60FF-FICTS-01-65','DDC1442CDB471EA7-uuuuu-01-2E','InChI=1S/C15H12N4O2/c1-21-15(20)12-7-3-5-9-14(12)18-19-17-13-8-4-2-6-11(13)10-16/h2-9H,1H3,(H,17,18)','InChIKey=CHQGZGYZJJFRAM-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=N/Nc1ccccc1C#N',NULL),
	(157012,1,0,'59225-66-0','Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'85FFB67D5AC6D8D8-FICuS-01-9A','85FFB67D5AC6D8D8-FICTS-01-79','85FFB67D5AC6D8D8-uuuuu-01-49','InChI=1S/C14H13N3O/c1-17-14(18,11-7-3-2-4-8-11)12-9-5-6-10-13(12)15-16-17/h2-10,18H,1H3','InChIKey=ULNAYDRZRQZFPM-UHFFFAOYSA-N','CN1N=Nc2ccccc2C1(O)c1ccccc1','1'),
	(157013,1,0,'85010-48-6','Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'01909616211FE557-FICuS-01-27','01909616211FE557-FICTS-01-06','01909616211FE557-uuuuu-01-D6','InChI=1S/C10H13N3O/c1-3-10(14)8-6-4-5-7-9(8)11-12-13(10)2/h4-7,14H,3H2,1-2H3','InChIKey=WOIPHSBDCSCGMM-UHFFFAOYSA-N','CCC1(O)c2ccccc2N=NN1C','1'),
	(157014,0,0,'65479-07-4','Consistent with Molecular Formula','C8H7N5O2',205.1756,NULL,'A76316A48F06F072-FICuS-01-47','A76316A48F06F072-FICTS-01-26','A76316A48F06F072-uuuuu-01-F6','InChI=1S/C8H7N5O2/c9-5-6-10-12-11-7-1-3-8(4-2-7)13(14)15/h1-4H,6H2,(H,10,11)','InChIKey=AEQRSZGMHTVBEV-UHFFFAOYSA-N','N#CCN/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(157015,0,0,'65479-08-5','Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'C648F50BA9629A5A-FICuS-01-6B','92F87D43CB0A3B7C-FICTS-01-56','C648F50BA9629A5A-uuuuu-01-1A','InChI=1S/C10H10N4O2/c1-16-10(15)8-2-4-9(5-3-8)13-14-12-7-6-11/h2-5H,7H2,1H3,(H,12,13)','InChIKey=ZEQJTFZWGAAZQW-UHFFFAOYSA-N','COC(=O)c1ccc(/N=N/NCC#N)cc1',NULL),
	(157016,0,0,'10271-27-9','Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'DF2CCD29EBF18240-FICuS-01-84','314A2704D6B1D4F3-FICTS-01-2A','DF2CCD29EBF18240-uuuuu-01-33','InChI=1S/C10H12N4O4/c1-2-18-10(15)7-11-13-12-8-3-5-9(6-4-8)14(16)17/h3-6H,2,7H2,1H3,(H,11,12)','InChIKey=KWZDILDLBZZLQT-UHFFFAOYSA-N','CCOC(=O)CN/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(157017,0,0,'87604-94-2','Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'82AA4DA57F68C76F-FICuS-01-82','D44D83DA18AE5742-FICTS-01-47','82AA4DA57F68C76F-uuuuu-01-31','InChI=1S/C12H15N3O3/c1-3-18-12(17)8-13-15-14-11-7-5-4-6-10(11)9(2)16/h4-7H,3,8H2,1-2H3,(H,13,14)','InChIKey=JSKADQNMVRRCKP-UHFFFAOYSA-N','CCOC(=O)CN/N=N/c1ccccc1C(C)=O',NULL),
	(157018,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'B65442BA6F54C432-FICuS-01-52','FB11C189E773368D-FICTS-01-40','B65442BA6F54C432-uuuuu-01-01','InChI=1S/C13H17N3O3/c1-3-12(17)10-7-5-6-8-11(10)15-16-14-9-13(18)19-4-2/h5-8H,3-4,9H2,1-2H3,(H,14,15)','InChIKey=RDNSVLKAGQWWRB-UHFFFAOYSA-N','CCOC(=O)CN/N=N/c1ccccc1C(=O)CC',NULL),
	(157019,0,0,NULL,'Consistent with Molecular Formula','C8H8N4',160.178,NULL,'FF4EFE84C601ECA1-FICuS-01-97','B8AE69E9B241DA2A-FICTS-01-64','FF4EFE84C601ECA1-uuuuu-01-46','InChI=1S/C8H8N4/c1-10-12-11-8-4-2-7(6-9)3-5-8/h2-5H,1H3,(H,10,11)','InChIKey=MOOVONBFLRIJPF-UHFFFAOYSA-N','CN/N=N/c1ccc(C#N)cc1',NULL),
	(157020,0,0,'53793-01-4','Consistent with Molecular Formula','C21H17N5O4S',435.4564,NULL,'72474A1284D8E36C-FICuS-01-4C','72474A1284D8E36C-FICTS-01-2B','72474A1284D8E36C-uuuuu-01-FB','InChI=1S/C21H17N5O4S/c22-31(29,30)18-13-11-15(12-14-18)23-24-19-20(27)25(16-7-3-1-4-8-16)26(21(19)28)17-9-5-2-6-10-17/h1-14,23H,(H2,22,29,30)','InChIKey=LBCXESHXRQARKE-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NN=C2C(=O)N(c3ccccc3)N(c3ccccc3)C2=O)cc1',NULL),
	(157021,0,0,'59541-30-9','Consistent with Molecular Formula','C23H19N5O5S',477.4936,NULL,'8DF4FF3FB8D8F7A2-FICuS-01-A8','8DF4FF3FB8D8F7A2-FICTS-01-87','8DF4FF3FB8D8F7A2-uuuuu-01-57','InChI=1S/C23H19N5O5S/c1-16(29)26-34(32,33)20-14-12-17(13-15-20)24-25-21-22(30)27(18-8-4-2-5-9-18)28(23(21)31)19-10-6-3-7-11-19/h2-15,24H,1H3,(H,26,29)','InChIKey=JATLLOZTRRHIRM-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(NN=C2C(=O)N(c3ccccc3)N(c3ccccc3)C2=O)cc1',NULL),
	(157022,0,0,'59541-31-0','Consistent with Molecular Formula','C24H18N6O4S2',518.564,NULL,'B72AC84D3A0E8814-FICuS-01-64','B72AC84D3A0E8814-FICTS-01-43','B72AC84D3A0E8814-uuuuu-01-13','InChI=1S/C24H18N6O4S2/c31-22-21(23(32)30(19-9-5-2-6-10-19)29(22)18-7-3-1-4-8-18)27-26-17-11-13-20(14-12-17)36(33,34)28-24-25-15-16-35-24/h1-16,26H,(H,25,28)','InChIKey=UKUNQXPPXOSKSR-UHFFFAOYSA-N','O=C1C(=NNc2ccc(S(=O)(=O)Nc3nccs3)cc2)C(=O)N(c2ccccc2)N1c1ccccc1',NULL),
	(157023,0,0,'59541-32-1','Consistent with Molecular Formula','C22H19N7O4S',477.4966,NULL,'051BBB0900D743A2-FICuS-01-41','4816602720E7FCF3-FICTS-01-28','051BBB0900D743A2-uuuuu-01-F0','InChI=1S/C22H19N7O4S/c23-22(24)27-34(32,33)18-13-11-15(12-14-18)25-26-19-20(30)28(16-7-3-1-4-8-16)29(21(19)31)17-9-5-2-6-10-17/h1-14,25H,(H4,23,24,27)','InChIKey=UQROFOVIROCKPX-UHFFFAOYSA-N','NC(N)=NS(=O)(=O)c1ccc(NN=C2C(=O)N(c3ccccc3)N(c3ccccc3)C2=O)cc1',NULL),
	(157024,0,0,'59541-33-2','Consistent with Molecular Formula','C26H21N7O4S',527.5564,NULL,'03A000F77CE0A324-FICuS-01-41','03A000F77CE0A324-FICTS-01-20','03A000F77CE0A324-uuuuu-01-F0','InChI=1S/C26H21N7O4S/c1-18-16-17-27-26(28-18)31-38(36,37)22-14-12-19(13-15-22)29-30-23-24(34)32(20-8-4-2-5-9-20)33(25(23)35)21-10-6-3-7-11-21/h2-17,29H,1H3,(H,27,28,31)','InChIKey=BFJBCUOZOVCSQB-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(NN=C3C(=O)N(c4ccccc4)N(c4ccccc4)C3=O)cc2)n1',NULL),
	(157025,0,0,'59541-34-3','Consistent with Molecular Formula','C25H20N6O5S',516.5302,NULL,'52F65F97990A2229-FICuS-01-47','52F65F97990A2229-FICTS-01-26','52F65F97990A2229-uuuuu-01-F6','InChI=1S/C25H20N6O5S/c1-17-16-22(28-36-17)29-37(34,35)21-14-12-18(13-15-21)26-27-23-24(32)30(19-8-4-2-5-9-19)31(25(23)33)20-10-6-3-7-11-20/h2-16,26H,1H3,(H,28,29)','InChIKey=RDKUKHSSOSPLLF-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NN=C3C(=O)N(c4ccccc4)N(c4ccccc4)C3=O)cc2)no1',NULL),
	(157026,0,0,'59541-35-4','Consistent with Molecular Formula','C31H27N5O6S',597.6442,NULL,'CEEB92CAF5EF522F-FICuS-01-AA','CEEB92CAF5EF522F-FICTS-01-89','CEEB92CAF5EF522F-uuuuu-01-59','InChI=1S/C31H27N5O6S/c1-21(2)42-26-17-13-22(14-18-26)29(37)34-43(40,41)27-19-15-23(16-20-27)32-33-28-30(38)35(24-9-5-3-6-10-24)36(31(28)39)25-11-7-4-8-12-25/h3-21,32H,1-2H3,(H,34,37)','InChIKey=ITNPKUZUMKDEHW-UHFFFAOYSA-N','CC(C)Oc1ccc(C(=O)NS(=O)(=O)c2ccc(NN=C3C(=O)N(c4ccccc4)N(c4ccccc4)C3=O)cc2)cc1',NULL),
	(157027,0,0,'59541-36-5','Consistent with Molecular Formula','C22H18N4O4S',434.4686,NULL,'C13E25AA854F9FC5-FICuS-01-7A','C13E25AA854F9FC5-FICTS-01-59','C13E25AA854F9FC5-uuuuu-01-29','InChI=1S/C22H18N4O4S/c23-31(29,30)19-13-11-16(12-14-19)24-15-20-21(27)25(17-7-3-1-4-8-17)26(22(20)28)18-9-5-2-6-10-18/h1-15,20H,(H2,23,29,30)','InChIKey=MVSBFPCYOUZOTD-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=C/C2C(=O)N(c3ccccc3)N(c3ccccc3)C2=O)cc1',NULL),
	(157028,0,0,'58789-55-2','Consistent with Molecular Formula','C24H20N4O5S',476.5058,NULL,'7D4B1B8986C289E8-FICuS-01-6D','7D4B1B8986C289E8-FICTS-01-4C','7D4B1B8986C289E8-uuuuu-01-1C','InChI=1S/C24H20N4O5S/c1-17(29)26-34(32,33)21-14-12-18(13-15-21)25-16-22-23(30)27(19-8-4-2-5-9-19)28(24(22)31)20-10-6-3-7-11-20/h2-16,22H,1H3,(H,26,29)','InChIKey=LQSAXIRLQXZPPM-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(/N=C/C2C(=O)N(c3ccccc3)N(c3ccccc3)C2=O)cc1',NULL),
	(157029,0,0,'59541-37-6','Consistent with Molecular Formula','C25H19N5O4S2',517.5762,NULL,'16E0C546C1922CC1-FICuS-01-4D','16E0C546C1922CC1-FICTS-01-2C','16E0C546C1922CC1-uuuuu-01-FC','InChI=1S/C25H19N5O4S2/c31-23-22(17-27-18-11-13-21(14-12-18)36(33,34)28-25-26-15-16-35-25)24(32)30(20-9-5-2-6-10-20)29(23)19-7-3-1-4-8-19/h1-17,22H,(H,26,28)','InChIKey=KYWBWBIBTZPDNV-UHFFFAOYSA-N','O=C1C(/C=N/c2ccc(S(=O)(=O)Nc3nccs3)cc2)C(=O)N(c2ccccc2)N1c1ccccc1',NULL),
	(157030,0,0,'59541-38-7','Consistent with Molecular Formula','C23H20N6O4S',476.5088,'N-(diaminomethylene)-4-((3,5-dioxo-1,2-diphenylpyrazolidin-4-yl)methyleneamino) benzenesulfonamide','166EF39BE12A16E7-FICuS-01-69','53F39006A990604C-FICTS-01-16','166EF39BE12A16E7-uuuuu-01-18','InChI=1S/C23H20N6O4S/c24-23(25)27-34(32,33)19-13-11-16(12-14-19)26-15-20-21(30)28(17-7-3-1-4-8-17)29(22(20)31)18-9-5-2-6-10-18/h1-15,20H,(H4,24,25,27)/b26-15+','InChIKey=HCJNOYDOQYGIGZ-CVKSISIWSA-N','NC(N)=NS(=O)(=O)c1ccc(/N=C/C2C(=O)N(c3ccccc3)N(c3ccccc3)C2=O)cc1',NULL),
	(157031,0,0,'59541-39-8','Consistent with Molecular Formula','C27H22N6O4S',526.5686,NULL,'62A828C16071CF2E-FICuS-01-54','62A828C16071CF2E-FICTS-01-33','62A828C16071CF2E-uuuuu-01-03','InChI=1S/C27H22N6O4S/c1-19-16-17-28-27(30-19)31-38(36,37)23-14-12-20(13-15-23)29-18-24-25(34)32(21-8-4-2-5-9-21)33(26(24)35)22-10-6-3-7-11-22/h2-18,24H,1H3,(H,28,30,31)','InChIKey=MCPHQNUQIUXVKY-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=C/C3C(=O)N(c4ccccc4)N(c4ccccc4)C3=O)cc2)n1',NULL),
	(157032,0,0,'59541-40-1','Consistent with Molecular Formula','C32H28N4O6S',596.6564,NULL,'85E38E2EDF2E7377-FICuS-01-79','85E38E2EDF2E7377-FICTS-01-58','85E38E2EDF2E7377-uuuuu-01-28','InChI=1S/C32H28N4O6S/c1-22(2)42-27-17-13-23(14-18-27)30(37)34-43(40,41)28-19-15-24(16-20-28)33-21-29-31(38)35(25-9-5-3-6-10-25)36(32(29)39)26-11-7-4-8-12-26/h3-22,29H,1-2H3,(H,34,37)','InChIKey=UKRCIQFKHJLGIT-UHFFFAOYSA-N','CC(C)Oc1ccc(C(=O)NS(=O)(=O)c2ccc(/N=C/C3C(=O)N(c4ccccc4)N(c4ccccc4)C3=O)cc2)cc1',NULL),
	(157033,0,3,'59624-62-3','Consistent with Molecular Formula','C21H20N2O',316.4018,NULL,'790B32589DF9E82C-FICuS-01-69','790B32589DF9E82C-FICTS-01-48','790B32589DF9E82C-uuuuu-01-18','InChI=1S/C21H20N2O/c1-16(12-13-22-23(2)19-9-4-3-5-10-19)14-18-15-17-8-6-7-11-20(17)21(18)24/h3-14H,15H2,1-2H3','InChIKey=SBPVXQDVGFQDML-UHFFFAOYSA-N','CC(/C=C1/Cc2ccccc2C1=O)=C\\C=N\\N(C)c1ccccc1','1'),
	(157034,0,3,'59624-59-8','Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'2947DDCD4F611539-FICuS-01-5F','2947DDCD4F611539-FICTS-01-3E','5A6346C88C8700DE-uuuuu-01-0D','InChI=1S/C20H20N2O/c1-17(13-14-20(23)18-9-5-3-6-10-18)15-16-21-22(2)19-11-7-4-8-12-19/h3-16H,1-2H3/b14-13+,17-15+,21-16+','InChIKey=FEUBCKZDHSELCC-JFKNPLBMSA-N','CC(/C=C/C(=O)c1ccccc1)=C\\C=N\\N(C)c1ccccc1','1'),
	(157035,0,3,'59624-60-1','Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'E66E42ECC0F0B69D-FICuS-01-89','E66E42ECC0F0B69D-FICTS-01-68','F8482DD9D81266B8-uuuuu-01-18','InChI=1S/C21H22N2O2/c1-17(15-16-22-23(2)19-7-5-4-6-8-19)9-14-21(24)18-10-12-20(25-3)13-11-18/h4-16H,1-3H3/b14-9+,17-15+,22-16+','InChIKey=HLGJHYSFBLPOSI-YNZOIEHASA-N','COc1ccc(C(=O)/C=C/C(C)=C/C=N/N(C)c2ccccc2)cc1','1'),
	(157036,1,0,'36432-35-6','Consistent with Molecular Formula','C5H11O4P',166.1133,NULL,'D6D40430776CDE11-FICuS-01-52','D6D40430776CDE11-FICTS-01-31','D6D40430776CDE11-uuuuu-01-01','InChI=1S/C5H11O4P/c1-5(4-9-5)10(6,7-2)8-3/h4H2,1-3H3','InChIKey=VMXHVPOWGYHFNI-UHFFFAOYSA-N','COP(=O)(OC)C1(C)CO1','1'),
	(157037,1,0,'58074-08-1','Consistent with Molecular Formula','C8H17O4P',208.1937,NULL,'1A6C94B654723F5B-FICuS-01-59','1A6C94B654723F5B-FICTS-01-38','1A6C94B654723F5B-uuuuu-01-08','InChI=1S/C8H17O4P/c1-7(2,3)8(6-12-8)13(9,10-4)11-5/h6H2,1-5H3','InChIKey=LQMCZLCKLLVBNJ-UHFFFAOYSA-N','COP(=O)(OC)C1(C(C)(C)C)CO1','1'),
	(157038,0,0,'22283-10-9','Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'50CA2FEDE9E98ADF-FICuS-01-B0','0C3C93ACB40128C8-FICTS-01-3B','50CA2FEDE9E98ADF-uuuuu-01-5F','InChI=1S/C13H13N3O3/c1-15-11(14)9(12(18)16(2)13(15)19)10(17)8-6-4-3-5-7-8/h3-7H,14H2,1-2H3','InChIKey=JGBATMBLVOPHCU-UHFFFAOYSA-N','Cn1c(N)c(C(=O)c2ccccc2)c(=O)n(C)c1=O',NULL),
	(157039,0,0,'61317-75-7','Consistent with Molecular Formula','C11H11N3O3S',265.2862,NULL,'84D1F015C679349A-FICuS-01-4E','28084C2A8933756B-FICTS-01-1D','84D1F015C679349A-uuuuu-01-FD','InChI=1S/C11H11N3O3S/c1-13-9(12)7(10(16)14(2)11(13)17)8(15)6-4-3-5-18-6/h3-5H,12H2,1-2H3','InChIKey=BGESWHDCPVUEJT-UHFFFAOYSA-N','Cn1c(N)c(C(=O)c2cccs2)c(=O)n(C)c1=O',NULL),
	(157040,0,0,'61317-76-8','Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'62416F8F0C9C9133-FICuS-01-4D','DEF702238C56242D-FICTS-01-35','62416F8F0C9C9133-uuuuu-01-FC','InChI=1S/C14H15N3O3/c1-16-12(15)11(13(19)17(2)14(16)20)10(18)8-9-6-4-3-5-7-9/h3-7H,8,15H2,1-2H3','InChIKey=ALTBIISFBIOZOD-UHFFFAOYSA-N','Cn1c(N)c(C(=O)Cc2ccccc2)c(=O)n(C)c1=O',NULL),
	(157041,0,0,'61317-83-7','Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'DE554AE91AEFAA6E-FICuS-01-A7','0B9F12348A7188A4-FICTS-01-27','DE554AE91AEFAA6E-uuuuu-01-56','InChI=1S/C13H14N4O3/c1-16-10(14)9(12(19)17(2)13(16)20)11(18)15-8-6-4-3-5-7-8/h3-7H,14H2,1-2H3,(H,15,18)','InChIKey=LLDWCJKPNGDCTO-UHFFFAOYSA-N','Cn1c(N)c(C(=O)Nc2ccccc2)c(=O)n(C)c1=O',NULL),
	(157042,0,0,'61317-84-8','Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'5DF69FC1A5A60B9A-FICuS-01-88','00EF0F68513B6B9B-FICTS-01-43','5DF69FC1A5A60B9A-uuuuu-01-37','InChI=1S/C14H16N4O3/c1-15-11-10(13(20)18(3)14(21)17(11)2)12(19)16-9-7-5-4-6-8-9/h4-8,15H,1-3H3,(H,16,19)','InChIKey=AKILWJZVEACXRY-UHFFFAOYSA-N','CNc1c(C(=O)Nc2ccccc2)c(=O)n(C)c(=O)n1C',NULL),
	(157043,26,0,'65057-90-1','Consistent with Molecular Formula','C68H110N22O27S2',1731.8682,'Talisomycin\nTALLYSOMYCIN\nTallysomycin A\nBLEOMYCIN ANALOG','DF90FE43E90A3BB3-FICuS-01-85','DF90FE43E90A3BB3-FICTS-01-64','DF90FE43E90A3BB3-uuuuu-01-34','InChI=1S/C68H110N22O27S2/c1-25-42(87-57(89-55(25)74)31(16-38(72)95)81-18-30(71)56(75)105)59(107)88-44(52(32-19-78-24-82-32)114-67-54(48(101)45(98)36(20-91)113-67)115-66-50(103)53(116-68(76)110)46(99)37(21-92)112-66)61(109)83-26(2)35(94)17-40(97)86-43(27(3','InChIKey=VUPBDWQPEOWRQP-UHFFFAOYSA-N','Cc1c(N)nc(C(CC(N)=O)NCC(N)C(N)=O)nc1C(=O)NC(C(=O)NC(C)C(O)CC(=O)NC(C(=O)NC(OC1OC(C)C(N)C(O)C1O)C(O)c1nc(-c2nc(C(=O)NCCCC(N)CC(=O)NCCCNCCCCN)cs2)cs1)C(C)O)C(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(OC(N)=O)C1O)c1c[nH]cn1','1'),
	(157044,0,0,'33630-99-8','Consistent with Molecular Formula','C5H6N2O',110.1152,'2(1H)-Pyridinone, 3-amino-','E390E933A8DAC2F2-FICuS-01-77','E7F9F082358E2673-FICTS-01-38','E390E933A8DAC2F2-uuuuu-01-26','InChI=1S/C5H6N2O/c6-4-2-1-3-7-5(4)8/h1-3H,6H2,(H,7,8)','InChIKey=VTSFNCCQCOEPKF-UHFFFAOYSA-N','Nc1ccc[nH]c1=O',NULL),
	(157045,0,0,'15128-86-6','Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'90A60D00CE8B7859-FICuS-01-5A','90A60D00CE8B7859-FICTS-01-39','90A60D00CE8B7859-uuuuu-01-09','InChI=1S/C7H6N2O4/c1-5(10)13-6-3-2-4-8-7(6)9(11)12/h2-4H,1H3','InChIKey=SEIJLONYISLZRD-UHFFFAOYSA-N','CC(=O)Oc1cccnc1[N+](=O)[O-]',NULL),
	(157046,0,0,'71848-06-1','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'5C4C632E0266772D-FICuS-01-48','6A22FA2DE671B831-FICTS-01-3F','5C4C632E0266772D-uuuuu-01-F7','InChI=1S/C8H10N2O3/c1-10(2)8(12)13-6-4-3-5-9-7(6)11/h3-5H,1-2H3,(H,9,11)','InChIKey=XNAZLWYKZQLXQC-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc[nH]c1=O',NULL),
	(157047,0,0,'66974-74-1','Consistent with Molecular Formula','C10H15N5O',221.2614,'Urea, [4-(3-ethyl-3-methyl-1-triazenyl)phenyl]-','21EF370578A8B05B-FICuS-01-55','21EF370578A8B05B-FICTS-01-34','21EF370578A8B05B-uuuuu-01-04','InChI=1S/C10H15N5O/c1-3-15(2)14-13-9-6-4-8(5-7-9)12-10(11)16/h4-7H,3H2,1-2H3,(H3,11,12,16)/b14-13+','InChIKey=GMYJCQZHVAGJKO-BUHFOSPRSA-N','CCN(C)/N=N/c1ccc(NC(N)=O)cc1',NULL),
	(157048,0,0,'66974-75-2','Consistent with Molecular Formula','C11H15N5O',233.2724,'Urea, [4-[3-methyl-3-(2-propenyl)-1-triazenyl]phenyl]-','5A10A5921A274D0F-FICuS-01-48','5A10A5921A274D0F-FICTS-01-27','5A10A5921A274D0F-uuuuu-01-F7','InChI=1S/C11H15N5O/c1-3-8-16(2)15-14-10-6-4-9(5-7-10)13-11(12)17/h3-7H,1,8H2,2H3,(H3,12,13,17)/b15-14+','InChIKey=CWFCPHNIULBUAZ-CCEZHUSRSA-N','C=CCN(C)/N=N/c1ccc(NC(N)=O)cc1',NULL),
	(157049,11,0,'57629-50-2','Consistent with Molecular Formula','C26H34O11',522.548,'ISOBRUCEIN A\nISOBRUCEIN A\nPicras-4-en-21-oic acid, 13,20-epoxy-1,11,12-trihydroxy-15-(3-methyl-1-oxobutoxy)-2,16-dioxo-, methyl ester\nPicras-3-en-21-oic acid, 13,20-epoxy-1,11,12-trihydroxy-15-(3-methyl-1-oxobutoxy)-2,16-dioxo-, methyl ester, (1.beta.,11.beta.,12.alpha.,15.beta.)-','F74B75FE358C8E02-FICuS-01-73','B4C7782FDEE24E20-FICTS-01-58','F74B75FE358C8E02-uuuuu-01-22','InChI=1S/C26H34O11/c1-10(2)6-15(28)37-17-19-25-9-35-26(19,23(33)34-5)21(31)16(29)18(25)24(4)12(8-14(25)36-22(17)32)11(3)7-13(27)20(24)30/h7,10,12,14,16-21,29-31H,6,8-9H2,1-5H3','InChIKey=NTBOLWMPXFGUHO-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC5C(C)=CC(=O)C(O)C5(C)C3C(O)C1O)OC(=O)C(OC(=O)CC(C)C)C24','1'),
	(157050,11,0,'68703-94-6','Consistent with Molecular Formula','C25H32O10',492.5218,'GLAUCARUBINONE\n.DELTA.13(18)-Glaucarubinone\n.delta.-13-Dehydroglaucarubinone\nPicrasa-3,13[21]-diene-2,16-dione, 11,20-epoxy-1,11,12-trihydroxy-15-(2-hydroxy-2-methyl-1-oxobutoxy)-','A84E066E45B09F83-FICuS-01-5F','0B830CA889C24468-FICTS-01-2B','A84E066E45B09F83-uuuuu-01-0E','InChI=1S/C25H32O10/c1-6-22(4,31)21(30)35-16-15-11(3)17(27)25(32)20-23(5)12(10(2)7-13(26)18(23)28)8-14(34-19(16)29)24(15,20)9-33-25/h7,12,14-18,20,27-28,31-32H,3,6,8-9H2,1-2,4-5H3','InChIKey=VLFLFYQXNGASKC-UHFFFAOYSA-N','C=C1C(O)C2(O)OCC34C(CC5C(C)=CC(=O)C(O)C5(C)C23)OC(=O)C(OC(=O)C(C)(O)CC)C14','1'),
	(157051,0,1,'75968-28-4','Consistent with Molecular Formula','C6H6N2O4S2',234.2444,'Acetic acid, [(2-thienylsulfonyl)hydrazono]-','5DFC2D97489D68A3-FICuS-01-7A','5DFC2D97489D68A3-FICTS-01-59','5DFC2D97489D68A3-uuuuu-01-29','InChI=1S/C6H6N2O4S2/c9-5(10)4-7-8-14(11,12)6-2-1-3-13-6/h1-4,8H,(H,9,10)','InChIKey=XQKYPYLCMAPNCR-UHFFFAOYSA-N','O=C(O)/C=N/NS(=O)(=O)c1cccs1','1'),
	(157052,0,2,'75968-34-2','Consistent with Molecular Formula','C10H10N4O8S2',378.331,'Acetic acid, 2,2\'-[1,3-phenylenebis(sulfonyl-2-hydrazinyl-1-ylidene)]bis-','00BD66A69DED39B2-FICuS-01-76','00BD66A69DED39B2-FICTS-01-55','00BD66A69DED39B2-uuuuu-01-25','InChI=1S/C10H10N4O8S2/c15-9(16)5-11-13-23(19,20)7-2-1-3-8(4-7)24(21,22)14-12-6-10(17)18/h1-6,13-14H,(H,15,16)(H,17,18)','InChIKey=QMJIAYRURXYKKY-UHFFFAOYSA-N','O=C(O)/C=N/NS(=O)(=O)c1cccc(S(=O)(=O)N/N=C/C(=O)O)c1','1'),
	(157053,8,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to ClH from C16H28N4O4.3C16H26Cl2N4O2.3/2ClH.2/5H3O4P','C32H57Cl2N8O10P',815.7297,NULL,'BC36DE9E601BE2E3-FICuS-01-84','BC36DE9E601BE2E3-FICTS-01-63','5F43045EBB8BF759-uuuuu-01-1F','InChI=1S/C16H26Cl2N4O2.C16H28N4O4.H3O4P/c17-11-3-1-5-21(7-11)9-13-15(23)20-14(16(24)19-13)10-22-6-2-4-12(18)8-22;21-11-3-1-5-19(7-11)9-13-15(23)18-14(16(24)17-13)10-20-6-2-4-12(22)8-20;1-5(2,3)4/h11-14H,1-10H2,(H,19,24)(H,20,23);11-14,21-22H,1-10H2,(H,17,','InChIKey=SMWZONNHMKPVFI-UHFFFAOYSA-N','O=C1NC(CN2CCCC(Cl)C2)C(=O)NC1CN1CCCC(Cl)C1.O=C1NC(CN2CCCC(O)C2)C(=O)NC1CN1CCCC(O)C1.O=P(O)(O)O','1'),
	(157054,6,0,'68674-19-1','Consistent with Molecular Formula','C28H32ClNO10',578.0145,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-8-(1-oxopropyl)-, hydrochloride, (8S-cis)-','4F1CC57665FFEE98-FICuS-01-8C','B6118E52E39EC355-FICTS-01-3A','7247DCD8F2A6700F-uuuuu-01-19','InChI=1S/C28H31NO10.ClH/c1-4-17(30)28(36)9-13-20(16(10-28)39-18-8-14(29)23(31)11(2)38-18)27(35)22-21(25(13)33)24(32)12-6-5-7-15(37-3)19(12)26(22)34;/h5-7,11,14,16,18,23,31,33,35-36H,4,8-10,29H2,1-3H3;1H/t11?,14?,16-,18?,23?,28-;/m0./s1','InChIKey=IRYNIMWZWIUFRG-IBOVKBSISA-N','CCC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(157055,5,0,'63505-68-0','Consistent with Molecular Formula','C12H18N2O12',382.2804,NULL,'DAC077EC9DDE9AED-FICuS-01-BE','DAC077EC9DDE9AED-FICTS-01-9D','DAC077EC9DDE9AED-uuuuu-01-6D','InChI=1S/C12H18N2O12/c15-7(1-3-13(20)21)24-5-6-9(17)10(18)11(12(19)25-6)26-8(16)2-4-14(22)23/h6,9-12,17-19H,1-5H2','InChIKey=VDUXCWJUZIOGJA-UHFFFAOYSA-N','O=C(CC[N+](=O)[O-])OCC1OC(O)C(OC(=O)CC[N+](=O)[O-])C(O)C1O','1'),
	(157056,5,0,'1400-11-9','Consistent with Molecular Formula','C15H21N3O15',483.342,'Carakin\n.beta.-D-Glucopyranose, 1,2,6-tris(3-nitropropanoate)\nKarakin','E98632BC95FEEB03-FICuS-01-80','E98632BC95FEEB03-FICTS-01-5F','E98632BC95FEEB03-uuuuu-01-2F','InChI=1S/C15H21N3O15/c19-9(1-4-16(24)25)30-7-8-12(22)13(23)14(32-10(20)2-5-17(26)27)15(31-8)33-11(21)3-6-18(28)29/h8,12-15,22-23H,1-7H2','InChIKey=CNURKUNYCXCBEK-UHFFFAOYSA-N','O=C(CC[N+](=O)[O-])OCC1OC(OC(=O)CC[N+](=O)[O-])C(OC(=O)CC[N+](=O)[O-])C(O)C1O','1'),
	(157057,5,0,'39797-90-5','Consistent with Molecular Formula','C12H18N2O12',382.2804,'Cibarian','6C056D887350352D-FICuS-01-3C','6C056D887350352D-FICTS-01-1B','6C056D887350352D-uuuuu-01-EB','InChI=1S/C12H18N2O12/c15-7(1-3-13(20)21)24-5-6-9(17)10(18)11(19)12(25-6)26-8(16)2-4-14(22)23/h6,9-12,17-19H,1-5H2','InChIKey=PUSAAHYGRLPDMQ-UHFFFAOYSA-N','O=C(CC[N+](=O)[O-])OCC1OC(OC(=O)CC[N+](=O)[O-])C(O)C(O)C1O','1'),
	(157058,1,0,'51665-96-4','Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'0C4B913F1B760D2C-FICuS-01-5C','0C4B913F1B760D2C-FICTS-01-3B','0C4B913F1B760D2C-uuuuu-01-0B','InChI=1S/C20H19NO4/c1-21-4-3-10-6-14(22-2)20-18-16-11(5-13(21)17(10)18)7-15-19(25-9-24-15)12(16)8-23-20/h6-7,13H,3-5,8-9H2,1-2H3','InChIKey=HTVMVWQFFXTALI-UHFFFAOYSA-N','COc1cc2c3c4c1OCc1c5c(cc(c1-4)CC3N(C)CC2)OCO5','1'),
	(157059,0,0,'23825-10-7','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'4510E9FF0E6C66E6-FICuS-01-70','4510E9FF0E6C66E6-FICTS-01-4F','4510E9FF0E6C66E6-uuuuu-01-1F','InChI=1S/C17H13NO2/c1-12(19)20-16-10-9-13-6-2-3-7-14(13)17(16)15-8-4-5-11-18-15/h2-11H,1H3','InChIKey=WYNUIBGEZYCTRM-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1-c1ccccn1',NULL),
	(157060,0,1,NULL,'Consistent with Molecular Formula','C22H23NO6',397.4268,'Methyl hydrastine','14F02A81311E702A-FICuS-01-32','14F02A81311E702A-FICTS-01-11','32FFA347CEC34FF9-uuuuu-01-3D','InChI=1S/C22H23NO6/c1-23(2)8-7-13-9-18-19(28-12-27-18)11-14(13)10-17-15-5-6-16(25-3)21(26-4)20(15)22(24)29-17/h5-6,9-11H,7-8,12H2,1-4H3/b17-10-','InChIKey=WKXVSXLPAVDRQX-YVLHZVERSA-N','COc1ccc2c(c1OC)C(=O)O/C2=C\\c1cc2c(cc1CCN(C)C)OCO2','1'),
	(157061,1,0,'52801-27-1','Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'3E8FBA24D42960FD-FICuS-01-79','3E8FBA24D42960FD-FICTS-01-58','3E8FBA24D42960FD-uuuuu-01-28','InChI=1S/C21H23NO5/c1-22-7-6-14-9-19-20(27-12-26-19)10-15(14)17(22)8-13-4-5-18(24-2)21(25-3)16(13)11-23/h4-5,9-11,17H,6-8,12H2,1-3H3','InChIKey=ROAHDZJDHGLGBA-UHFFFAOYSA-N','COc1ccc(CC2c3cc4c(cc3CCN2C)OCO4)c(C=O)c1OC','1'),
	(157062,0,0,'4846-32-6','Consistent with Molecular Formula','C9H5NO4',191.1428,NULL,'49303DC8150BC715-FICuS-01-41','49303DC8150BC715-FICTS-01-20','49303DC8150BC715-uuuuu-01-F0','InChI=1S/C9H5NO4/c11-8-4-1-6-7(14-3-13-6)2-5(4)9(12)10-8/h1-2H,3H2,(H,10,11,12)','InChIKey=WXYGGWKJYRLNCL-UHFFFAOYSA-N','O=C1NC(=O)c2cc3c(cc21)OCO3',NULL),
	(157063,0,0,'80243-94-3','Consistent with Molecular Formula','C23H27NO7',429.4688,'Methylhydrasteine methyl ester','798231AB902A0F76-FICuS-01-47','798231AB902A0F76-FICTS-01-26','798231AB902A0F76-uuuuu-01-F6','InChI=1S/C23H27NO7/c1-24(2)9-8-14-11-19-20(31-13-30-19)12-15(14)10-17(25)16-6-7-18(27-3)22(28-4)21(16)23(26)29-5/h6-7,11-12H,8-10,13H2,1-5H3','InChIKey=BVNJWCFAMUHSNK-UHFFFAOYSA-N','COC(=O)c1c(C(=O)Cc2cc3c(cc2CCN(C)C)OCO3)ccc(OC)c1OC',NULL),
	(157064,2,0,NULL,'Consistent with Molecular Formula','C21H25NO6',387.4316,'Hydrastinediol','219BD87AAE61553B-FICuS-01-65','219BD87AAE61553B-FICTS-01-44','219BD87AAE61553B-uuuuu-01-14','InChI=1S/C21H25NO6/c1-22-7-6-12-8-17-18(28-11-27-17)9-14(12)19(22)20(24)13-4-5-16(25-2)21(26-3)15(13)10-23/h4-5,8-9,19-20,23-24H,6-7,10-11H2,1-3H3','InChIKey=IDRARNFYGZJRHA-UHFFFAOYSA-N','COc1ccc(C(O)C2c3cc4c(cc3CCN2C)OCO4)c(CO)c1OC','1'),
	(157065,1,0,'70866-38-5','Consistent with Molecular Formula','C21H25NO5',371.4322,'(.+-.)-Canadalisol','E015F9BC6B13C0CB-FICuS-01-7A','E015F9BC6B13C0CB-FICTS-01-59','E015F9BC6B13C0CB-uuuuu-01-29','InChI=1S/C21H25NO5/c1-22-7-6-14-9-19-20(27-12-26-19)10-15(14)17(22)8-13-4-5-18(24-2)21(25-3)16(13)11-23/h4-5,9-10,17,23H,6-8,11-12H2,1-3H3','InChIKey=UCUSDXBAFDTERM-UHFFFAOYSA-N','COc1ccc(CC2c3cc4c(cc3CCN2C)OCO4)c(CO)c1OC','1'),
	(157066,0,0,'18017-47-5','Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'DCCDF496F46DF4B8-FICuS-01-A6','DCCDF496F46DF4B8-FICTS-01-85','DCCDF496F46DF4B8-uuuuu-01-55','InChI=1S/C21H23NO5/c1-24-18-8-13-5-6-22-17(16(13)11-21(18)27-4)7-14-9-19(25-2)20(26-3)10-15(14)12-23/h5-6,8-11,23H,7,12H2,1-4H3','InChIKey=YQAGLEABWKZDJX-UHFFFAOYSA-N','COc1cc(CO)c(Cc2nccc3cc(OC)c(OC)cc23)cc1OC',NULL),
	(157067,1,0,NULL,'Consistent with Molecular Formula','C20H17NO7',383.3568,NULL,'A2EE5B60C12F0C27-FICuS-01-69','A2EE5B60C12F0C27-FICTS-01-48','A2EE5B60C12F0C27-uuuuu-01-18','InChI=1S/C20H17NO7/c1-24-13-4-3-11-16(17(13)25-2)19(28-20(11)23)21-6-5-10-7-14-15(27-9-26-14)8-12(10)18(21)22/h3-4,7-8,19H,5-6,9H2,1-2H3','InChIKey=XSCQOQQIGQZNLI-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(N1CCc3cc4c(cc3C1=O)OCO4)OC2=O','1'),
	(157068,1,0,NULL,'Consistent with Molecular Formula','C22H26ClNO6',435.9035,'Demethylenedioxydimethoxypeshawarine hydrochloride','7A89E7FE82D10CE9-FICuS-01-87','7A89E7FE82D10CE9-FICTS-01-66','7A75401BBD5CD5A7-uuuuu-01-20','InChI=1S/C22H25NO6.ClH/c1-23(2)8-7-13-9-18-19(28-12-27-18)11-15(13)17-10-14-5-6-16(25-3)21(26-4)20(14)22(24)29-17;/h5-6,9,11,17H,7-8,10,12H2,1-4H3;1H','InChIKey=CKPDDBQDCOBJBC-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)OC(c1cc3c(cc1CCN(C)C)OCO3)C2.Cl','1'),
	(157069,2,0,'61065-16-5','Consistent with Molecular Formula','C27H27NO4',429.5146,'8-Benzylcanadine','34C1FA31E31CF42C-FICuS-01-68','34C1FA31E31CF42C-FICTS-01-47','34C1FA31E31CF42C-uuuuu-01-17','InChI=1S/C27H27NO4/c1-29-23-9-8-19-13-21-20-15-25-24(31-16-32-25)14-18(20)10-11-28(21)22(26(19)27(23)30-2)12-17-6-4-3-5-7-17/h3-9,14-15,21-22H,10-13,16H2,1-2H3','InChIKey=SKWMDAJIQZJZKL-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(Cc1ccccc1)N1CCc3cc4c(cc3C1C2)OCO4','1'),
	(157070,2,0,'51390-68-2','Consistent with Molecular Formula','C22H24INO6',525.3392,NULL,'51606EEB7B182788-FICuS-01-50','51606EEB7B182788-FICTS-01-2F','69B16F4676704BD0-uuuuu-01-FC','InChI=1S/C22H24NO6.HI/c1-23(2)8-7-12-9-16-17(28-11-27-16)10-14(12)19(23)20-13-5-6-15(25-3)21(26-4)18(13)22(24)29-20;/h5-6,9-10,19-20H,7-8,11H2,1-4H3;1H/q+1;/p-1','InChIKey=XETKHFUXONCROH-UHFFFAOYSA-M','COc1ccc2c(c1OC)C(=O)OC2C1c2cc3c(cc2CC[N+]1(C)C)OCO3.[I-]','1'),
	(157071,2,0,'23942-99-6','Consistent with Molecular Formula','C22H27NO7',417.4578,'Narcotinediol','617A4A3060BC86C7-FICuS-01-51','617A4A3060BC86C7-FICTS-01-30','617A4A3060BC86C7-uuuuu-01-00','InChI=1S/C22H27NO7/c1-23-8-7-12-9-16-21(30-11-29-16)22(28-4)17(12)18(23)19(25)13-5-6-15(26-2)20(27-3)14(13)10-24/h5-6,9,18-19,24-25H,7-8,10-11H2,1-4H3','InChIKey=BHLLOBXLOWXZDQ-UHFFFAOYSA-N','COc1ccc(C(O)C2c3c(cc4c(c3OC)OCO4)CCN2C)c(CO)c1OC','1'),
	(157072,3,0,NULL,'Consistent with Molecular Formula','C28H30INO4',571.4538,'8-Benzylcanadine methiodide','EC488E420B52F4E3-FICuS-01-69','EC488E420B52F4E3-FICTS-01-48','D4998FEF063A98BB-uuuuu-01-38','InChI=1S/C28H30NO4.HI/c1-29-12-11-19-15-25-26(33-17-32-25)16-21(19)22(29)14-20-9-10-24(30-2)28(31-3)27(20)23(29)13-18-7-5-4-6-8-18;/h4-10,15-16,22-23H,11-14,17H2,1-3H3;1H/q+1;/p-1','InChIKey=KAXFKTXAFBNZCB-UHFFFAOYSA-M','COc1ccc2c(c1OC)C(Cc1ccccc1)[N+]1(C)CCc3cc4c(cc3C1C2)OCO4.[I-]','1'),
	(157073,1,1,'61065-19-8','Consistent with Molecular Formula','C28H29NO4',443.5414,NULL,'94E98DE7FEB056DB-FICuS-01-98','94E98DE7FEB056DB-FICTS-01-77','94E98DE7FEB056DB-uuuuu-01-47','InChI=1S/C28H29NO4/c1-29-14-13-21-16-26-27(33-18-32-26)17-23(21)24(29)15-20-10-12-25(30-2)28(31-3)22(20)11-9-19-7-5-4-6-8-19/h4-12,16-17,24H,13-15,18H2,1-3H3','InChIKey=JHRWGNLLYFVLMP-UHFFFAOYSA-N','COc1ccc(CC2c3cc4c(cc3CCN2C)OCO4)c(/C=C/c2ccccc2)c1OC','1'),
	(157074,1,0,NULL,'Consistent with Molecular Formula','C24H29NO7',443.4956,NULL,'062488BC5577815E-FICuS-01-43','062488BC5577815E-FICTS-01-22','062488BC5577815E-uuuuu-01-F2','InChI=1S/C24H29NO7/c1-5-29-24(26)25(2)9-8-16-11-21-22(32-14-31-21)12-17(16)20-10-15-6-7-19(27-3)23(28-4)18(15)13-30-20/h6-7,11-12,20H,5,8-10,13-14H2,1-4H3','InChIKey=HASNGORXQGOSHG-UHFFFAOYSA-N','CCOC(=O)N(C)CCc1cc2c(cc1C1Cc3ccc(OC)c(OC)c3CO1)OCO2','1'),
	(157075,2,0,'62421-41-4','Consistent with Molecular Formula','C24H29NO8',459.495,NULL,'924A6690F03A8361-FICuS-01-38','924A6690F03A8361-FICTS-01-17','924A6690F03A8361-uuuuu-01-E7','InChI=1S/C24H29NO8/c1-5-30-24(27)25(2)9-8-14-10-19-20(32-13-31-19)12-16(14)18-11-15-6-7-17(28-3)22(29-4)21(15)23(26)33-18/h6-7,10,12,18,23,26H,5,8-9,11,13H2,1-4H3','InChIKey=QTOQWFWZAIHNPI-UHFFFAOYSA-N','CCOC(=O)N(C)CCc1cc2c(cc1C1Cc3ccc(OC)c(OC)c3C(O)O1)OCO2','1'),
	(157076,2,0,'62421-42-5','Consistent with Molecular Formula','C25H31NO8',473.5218,NULL,'6255DE1B841112DE-FICuS-01-4F','6255DE1B841112DE-FICTS-01-2E','6255DE1B841112DE-uuuuu-01-FE','InChI=1S/C25H31NO8/c1-6-31-25(27)26(2)10-9-15-11-20-21(33-14-32-20)13-17(15)19-12-16-7-8-18(28-3)23(29-4)22(16)24(30-5)34-19/h7-8,11,13,19,24H,6,9-10,12,14H2,1-5H3','InChIKey=BZDWDIKHABIERS-UHFFFAOYSA-N','CCOC(=O)N(C)CCc1cc2c(cc1C1Cc3ccc(OC)c(OC)c3C(OC)O1)OCO2','1'),
	(157077,2,0,'62421-43-6','Consistent with Molecular Formula','C23H29NO6',415.4852,NULL,'35EA7B6C19019C27-FICuS-01-57','35EA7B6C19019C27-FICTS-01-36','35EA7B6C19019C27-uuuuu-01-06','InChI=1S/C23H29NO6/c1-24(2)9-8-14-10-19-20(29-13-28-19)12-16(14)18-11-15-6-7-17(25-3)22(26-4)21(15)23(27-5)30-18/h6-7,10,12,18,23H,8-9,11,13H2,1-5H3','InChIKey=IIMBAKIBKFGMAU-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(OC)OC(c1cc3c(cc1CCN(C)C)OCO3)C2','1'),
	(157078,0,0,'49715-59-5','Consistent with Molecular Formula','C18H16BrNO5',406.2321,NULL,'07F8DF753C88D10A-FICuS-01-6E','07F8DF753C88D10A-FICTS-01-4D','07F8DF753C88D10A-uuuuu-01-1D','InChI=1S/C18H16BrNO5/c19-13-8-17-16(24-10-25-17)6-12(13)7-18(21)20-4-3-11-1-2-14-15(5-11)23-9-22-14/h1-2,5-6,8H,3-4,7,9-10H2,(H,20,21)','InChIKey=KLXRUBVJDFBFGJ-UHFFFAOYSA-N','O=C(Cc1cc2c(cc1Br)OCO2)NCCc1ccc2c(c1)OCO2',NULL),
	(157079,1,0,NULL,'Consistent with Molecular Formula','C18H16BrNO4',390.2327,NULL,'7CECFA0AD56B5199-FICuS-01-8A','7CECFA0AD56B5199-FICTS-01-69','7CECFA0AD56B5199-uuuuu-01-39','InChI=1S/C18H16BrNO4/c19-13-7-18-16(22-9-24-18)5-11(13)3-14-12-6-17-15(21-8-23-17)4-10(12)1-2-20-14/h4-7,14,20H,1-3,8-9H2','InChIKey=DQVGFLIDWXFUOT-UHFFFAOYSA-N','Brc1cc2c(cc1CC1NCCc3cc4c(cc31)OCO4)OCO2','1'),
	(157080,1,0,NULL,'Consistent with Molecular Formula','C26H22BrNO5',508.3675,NULL,'D572A21E1C82F2CC-FICuS-01-6E','D572A21E1C82F2CC-FICTS-01-4D','D572A21E1C82F2CC-uuuuu-01-1D','InChI=1S/C26H22BrNO5/c27-20-13-25-23(31-15-33-25)11-18(20)9-21-19-12-24-22(30-14-32-24)10-17(19)6-7-28(21)26(29)8-16-4-2-1-3-5-16/h1-5,10-13,21H,6-9,14-15H2','InChIKey=LAPIZYPFGVBENS-UHFFFAOYSA-N','O=C(Cc1ccccc1)N1CCc2cc3c(cc2C1Cc1cc2c(cc1Br)OCO2)OCO3','1'),
	(157081,1,0,'89045-84-1','Consistent with Molecular Formula','C19H16BrNO5',418.2431,NULL,'3A2009E3B67786BD-FICuS-01-58','3A2009E3B67786BD-FICTS-01-37','3A2009E3B67786BD-uuuuu-01-07','InChI=1S/C19H16BrNO5/c20-14-7-19-17(24-10-26-19)5-12(14)3-15-13-6-18-16(23-9-25-18)4-11(13)1-2-21(15)8-22/h4-8,15H,1-3,9-10H2','InChIKey=BPWADSJCUFLHRS-UHFFFAOYSA-N','O=CN1CCc2cc3c(cc2C1Cc1cc2c(cc1Br)OCO2)OCO3','1'),
	(157082,0,1,NULL,'Consistent with Molecular Formula','C26H20BrNO5',506.3517,NULL,'290B394AEAA84242-FICuS-01-50','290B394AEAA84242-FICTS-01-2F','29B53837512EB64A-uuuuu-01-F7','InChI=1S/C26H20BrNO5/c27-20-13-25-23(31-15-33-25)11-18(20)9-21-19-12-24-22(30-14-32-24)10-17(19)6-7-28(21)26(29)8-16-4-2-1-3-5-16/h1-5,9-13H,6-8,14-15H2/b21-9-','InChIKey=REVHWJTYTYFXDT-NKVSQWTQSA-N','O=C(Cc1ccccc1)N1CCc2cc3c(cc2/C1=C/c1cc2c(cc1Br)OCO2)OCO3','1'),
	(157083,0,1,'37569-03-2','Consistent with Molecular Formula','C24H31NO6',429.512,NULL,'0006A40216E54E71-FICuS-01-26','0006A40216E54E71-FICTS-01-05','0006A40216E54E71-uuuuu-01-D5','InChI=1S/C24H31NO6/c1-7-31-24(26)25(2)13-12-19-16-23(30-6)22(29-5)15-18(19)10-8-17-9-11-20(27-3)21(14-17)28-4/h8-11,14-16H,7,12-13H2,1-6H3','InChIKey=CUCKJRKMQOITBD-UHFFFAOYSA-N','CCOC(=O)N(C)CCc1cc(OC)c(OC)cc1/C=C/c1ccc(OC)c(OC)c1','1'),
	(157084,0,0,'58026-25-8','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'31EB2FD46AB4661A-FICuS-01-6D','31EB2FD46AB4661A-FICTS-01-4C','31EB2FD46AB4661A-uuuuu-01-1C','InChI=1S/C11H13NO3/c1-8(13)12-5-4-9-2-3-10-11(6-9)15-7-14-10/h2-3,6H,4-5,7H2,1H3,(H,12,13)','InChIKey=YLXWMBZTWMBKAH-UHFFFAOYSA-N','CC(=O)NCCc1ccc2c(c1)OCO2',NULL),
	(157085,0,0,'17104-27-7','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'6CBA892A4F77EEE4-FICuS-01-92','6CBA892A4F77EEE4-FICTS-01-71','6CBA892A4F77EEE4-uuuuu-01-41','InChI=1S/C11H11NO2/c1-7-9-5-11-10(13-6-14-11)4-8(9)2-3-12-7/h4-5H,2-3,6H2,1H3','InChIKey=YLUYJLOJLQVWPT-UHFFFAOYSA-N','CC1=NCCc2cc3c(cc21)OCO3',NULL),
	(157086,0,0,'67879-24-7','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'739D5C0BBBCA9503-FICuS-01-71','739D5C0BBBCA9503-FICTS-01-50','739D5C0BBBCA9503-uuuuu-01-20','InChI=1S/C11H9NO2/c1-7-9-5-11-10(13-6-14-11)4-8(9)2-3-12-7/h2-5H,6H2,1H3','InChIKey=GFHYLSDPSSIEGC-UHFFFAOYSA-N','Cc1nccc2cc3c(cc12)OCO3',NULL),
	(157087,0,0,NULL,'Consistent with Molecular Formula','C25H24N2O6',448.4744,NULL,'47F66CD1F5EFC7D2-FICuS-01-92','47F66CD1F5EFC7D2-FICTS-01-71','47F66CD1F5EFC7D2-uuuuu-01-41','InChI=1S/C25H24N2O6/c1-32-23-13-10-19(22(17-28)24(23)33-2)14-15-26(25(29)20-6-4-3-5-7-20)16-18-8-11-21(12-9-18)27(30)31/h3-13,17H,14-16H2,1-2H3','InChIKey=KZOIKZQPTDYNNZ-UHFFFAOYSA-N','COc1ccc(CCN(Cc2ccc([N+](=O)[O-])cc2)C(=O)c2ccccc2)c(C=O)c1OC',NULL),
	(157088,0,0,'57687-28-2','Consistent with Molecular Formula','C18H19BrN2O4',407.2631,NULL,'F84C9100C7427E74-FICuS-01-4D','F84C9100C7427E74-FICTS-01-2C','3501BB6995CE2421-uuuuu-01-F1','InChI=1S/C18H19N2O4.BrH/c1-23-17-9-14-7-8-19(12-15(14)10-18(17)24-2)11-13-3-5-16(6-4-13)20(21)22;/h3-6,9-10,12H,7-8,11H2,1-2H3;1H/q+1;/p-1','InChIKey=AYPWVTYEIIXWHA-UHFFFAOYSA-M','COc1cc2c(cc1OC)CC[N+](Cc1ccc([N+](=O)[O-])cc1)=C2.[Br-]',NULL),
	(157089,0,0,NULL,'Consistent with Molecular Formula','C19H22ClNO3',347.8407,NULL,'B7F1C8073AF44CB1-FICuS-01-71','B7F1C8073AF44CB1-FICTS-01-50','95849BADA6666617-uuuuu-01-07','InChI=1S/C19H22NO3.ClH/c1-21-17-6-4-14(5-7-17)12-20-9-8-15-10-18(22-2)19(23-3)11-16(15)13-20;/h4-7,10-11,13H,8-9,12H2,1-3H3;1H/q+1;/p-1','InChIKey=UAYQEUCOPVEBHR-UHFFFAOYSA-M','COc1ccc(C[N+]2=Cc3cc(OC)c(OC)cc3CC2)cc1.[Cl-]',NULL),
	(157090,1,0,NULL,'Consistent with Molecular Formula','C18H14ClNOS',327.8277,NULL,'AECC82E92F532236-FICuS-01-68','AECC82E92F532236-FICTS-01-47','AECC82E92F532236-uuuuu-01-17','InChI=1S/C18H14ClNOS/c19-10-15(21)12-6-5-11-7-8-17-18(13(11)9-12)20-14-3-1-2-4-16(14)22-17/h1-9,15,20-21H,10H2','InChIKey=TZYCHILHXXTUTB-UHFFFAOYSA-N','OC(CCl)c1ccc2ccc3c(c2c1)Nc1ccccc1S3','1'),
	(157091,0,0,NULL,'Consistent with Molecular Formula','C18H12BrNOS',370.2629,'7H-Benzo[c]phenothiazine, 7-(bromoacetyl)-','36B011961159C3AF-FICuS-01-40','36B011961159C3AF-FICTS-01-1F','36B011961159C3AF-uuuuu-01-EF','InChI=1S/C18H12BrNOS/c19-11-17(21)20-14-7-3-4-8-16(14)22-18-13-6-2-1-5-12(13)9-10-15(18)20/h1-10H,11H2','InChIKey=GZNRTHJBSNJBPI-UHFFFAOYSA-N','O=C(CBr)N1c2ccccc2Sc2c1ccc1ccccc21',NULL),
	(157092,1,0,NULL,'Consistent with Molecular Formula','C13H16F3N3',271.2847,NULL,'AB6E036E0DFE5207-FICuS-01-70','AB6E036E0DFE5207-FICTS-01-4F','AB6E036E0DFE5207-uuuuu-01-1F','InChI=1S/C13H16F3N3/c1-4-7(2)19-8(3)18-11-6-9(13(14,15)16)5-10(17)12(11)19/h5-7H,4,17H2,1-3H3','InChIKey=CQMWXYLMHOFJNM-UHFFFAOYSA-N','CCC(C)n1c(C)nc2cc(C(F)(F)F)cc(N)c21','1'),
	(157093,0,0,NULL,'Consistent with Molecular Formula','C13H16F3N3',271.2847,NULL,'74AA9B03281C52B7-FICuS-01-50','74AA9B03281C52B7-FICTS-01-2F','74AA9B03281C52B7-uuuuu-01-FF','InChI=1S/C13H16F3N3/c1-3-4-5-19-8(2)18-11-7-9(13(14,15)16)6-10(17)12(11)19/h6-7H,3-5,17H2,1-2H3','InChIKey=FNHKXOWILIHKCO-UHFFFAOYSA-N','CCCCn1c(C)nc2cc(C(F)(F)F)cc(N)c21',NULL),
	(157094,0,0,NULL,'Consistent with Molecular Formula','C12H14F3N3',257.2579,NULL,'8FE47D591F8CDB7D-FICuS-01-9A','8FE47D591F8CDB7D-FICTS-01-79','8FE47D591F8CDB7D-uuuuu-01-49','InChI=1S/C12H14F3N3/c1-3-4-18-7(2)17-10-6-8(12(13,14)15)5-9(16)11(10)18/h5-6H,3-4,16H2,1-2H3','InChIKey=VMLLGHJSJDIVJW-UHFFFAOYSA-N','CCCn1c(C)nc2cc(C(F)(F)F)cc(N)c21',NULL),
	(157095,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O',237.6883,NULL,'C91A67A74D141FEF-FICuS-01-79','C91A67A74D141FEF-FICTS-01-58','C91A67A74D141FEF-uuuuu-01-28','InChI=1S/C11H12ClN3O/c1-3-10(16)15-9-5-7(12)4-8-11(9)14-6(2)13-8/h4-5H,3H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=HFFUHDSOWCNVFL-UHFFFAOYSA-N','CCC(=O)Nc1cc(Cl)cc2nc(C)[nH]c12',NULL),
	(157096,4,2,'64180-67-2','Consistent with Molecular Formula','C20H32O3',320.471,'ASPERDIOL\nAsperdiol','D90F262E5EB4D6A6-FICuS-01-7A','D90F262E5EB4D6A6-FICTS-01-59','6D649B07F90C541F-uuuuu-01-0E','InChI=1S/C20H32O3/c1-14(2)17-9-7-15(3)6-5-11-20(4)19(23-20)10-8-16(13-21)12-18(17)22/h6,12,17-19,21-22H,1,5,7-11,13H2,2-4H3/b15-6+,16-12+','InChIKey=FLJAFHRJXPAASR-HOZOIBKHSA-N','C=C(C)C1CC/C(C)=C/CCC2(C)OC2CC/C(CO)=C\\C1O','1'),
	(157097,0,0,'40643-39-8','Consistent with Molecular Formula','C7H8N4O2',180.1658,'3-Methyl-1-(p-nitrophenyl)triazene\nTriazene, 3-methyl-1-(p-nitrophenyl)-\n1-Triazene,3-methyl-1-(4-nitrophenyl)-\nWLN: WNR DNUNM1\n1-Triazene, 1-methyl-3-(4-nitrophenyl)-','BD6E1C1A41602DFA-FICuS-01-76','9D37FC8D295E36A0-FICTS-01-51','BD6E1C1A41602DFA-uuuuu-01-25','InChI=1S/C7H8N4O2/c1-8-10-9-6-2-4-7(5-3-6)11(12)13/h2-5H,1H3,(H,8,9)','InChIKey=BDSNQOSDUXHMCI-UHFFFAOYSA-N','CN/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(157098,0,0,'54283-75-9','Consistent with Molecular Formula','C10H13N3O2',207.2316,'Benzoic acid, 4-(3-methyl-1-triazenyl)-, ethyl ester','8317B1B1828B0717-FICuS-01-33','8317B1B1828B0717-FICTS-01-12','8317B1B1828B0717-uuuuu-01-E2','InChI=1S/C10H13N3O2/c1-3-15-10(14)8-4-6-9(7-5-8)12-13-11-2/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=JUSKJZDPWIHTRV-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/NC)cc1',NULL),
	(157099,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O2',340.3806,NULL,'6530F7351AD55065-FICuS-01-35','6530F7351AD55065-FICTS-01-14','6530F7351AD55065-uuuuu-01-E4','InChI=1S/C22H16N2O2/c25-21-18-13-7-8-14-19(18)22(26)24(21)20(17-11-5-2-6-12-17)23-15-16-9-3-1-4-10-16/h1-14H,15H2','InChIKey=OLTXWQKGYHUXMH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/C(=N/Cc1ccccc1)c1ccccc1',NULL),
	(157100,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'29488CEC983035F2-FICuS-01-55','29488CEC983035F2-FICTS-01-34','29488CEC983035F2-uuuuu-01-04','InChI=1S/C21H20N2O2/c24-20-17-13-7-8-14-18(17)21(25)23(20)19(15-9-3-1-4-10-15)22-16-11-5-2-6-12-16/h1,3-4,7-10,13-14,16H,2,5-6,11-12H2','InChIKey=MOVLAJUGIHSQOK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/C(=N/C1CCCCC1)c1ccccc1',NULL),
	(157101,0,0,'58754-59-9','Consistent with Molecular Formula','C23H17NO5S',419.451,NULL,'5D463C7A29A1E33E-FICuS-01-65','5D463C7A29A1E33E-FICTS-01-44','5D463C7A29A1E33E-uuuuu-01-14','InChI=1S/C23H17NO5S/c1-14(25)29-20-8-4-2-6-16(20)23(27)28-13-19(26)15-10-11-22-18(12-15)24-17-7-3-5-9-21(17)30-22/h2-12,24H,13H2,1H3','InChIKey=FESIQPQLWBHTEZ-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)OCC(=O)c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(157102,0,0,'58754-72-6','Consistent with Molecular Formula','C22H16ClNO3S',409.8863,NULL,'74E5C8895D3E08BC-FICuS-01-76','74E5C8895D3E08BC-FICTS-01-55','74E5C8895D3E08BC-uuuuu-01-25','InChI=1S/C22H16ClNO3S/c23-13-19(25)15-10-11-21-18(12-15)24(17-8-4-5-9-20(17)28-21)22(26)14-27-16-6-2-1-3-7-16/h1-12H,13-14H2','InChIKey=OYKWZOKAPQWJLN-UHFFFAOYSA-N','O=C(CCl)c1ccc2c(c1)N(C(=O)COc1ccccc1)c1ccccc1S2',NULL),
	(157103,0,0,'66974-77-4','Consistent with Molecular Formula','C10H11N5O',217.2298,NULL,'84064AFCD89D1FCD-FICuS-01-8E','84064AFCD89D1FCD-FICTS-01-6D','84064AFCD89D1FCD-uuuuu-01-3D','InChI=1S/C10H11N5O/c1-15(7-6-11)14-13-9-4-2-8(3-5-9)10(12)16/h2-5H,7H2,1H3,(H2,12,16)','InChIKey=RSJGJZFAAWYSMS-UHFFFAOYSA-N','CN(CC#N)/N=N/c1ccc(C(N)=O)cc1',NULL),
	(157104,0,0,'66974-76-3','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'45527C0BA87EB5CB-FICuS-01-74','45527C0BA87EB5CB-FICTS-01-53','45527C0BA87EB5CB-uuuuu-01-23','InChI=1S/C9H12N4O2/c1-13(15-2)12-11-8-5-3-7(4-6-8)9(10)14/h3-6H,1-2H3,(H2,10,14)','InChIKey=SPSLUUKCFZCZHI-UHFFFAOYSA-N','CON(C)/N=N/c1ccc(C(N)=O)cc1',NULL),
	(157105,0,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'611E48017FE33194-FICuS-01-37','611E48017FE33194-FICTS-01-16','611E48017FE33194-uuuuu-01-E6','InChI=1S/C12H12O3/c1-14-11-6-8-4-3-5-10(13)9(8)7-12(11)15-2/h3-7,13H,1-2H3','InChIKey=MFTKJOKWLZMWFM-UHFFFAOYSA-N','COc1cc2cccc(O)c2cc1OC',NULL),
	(157106,0,0,NULL,'Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'B8ADED3C207A625A-FICuS-01-7D','B8ADED3C207A625A-FICTS-01-5C','B8ADED3C207A625A-uuuuu-01-2C','InChI=1S/C14H14O4/c1-8(15)10-5-4-9-6-12(17-2)13(18-3)7-11(9)14(10)16/h4-7,16H,1-3H3','InChIKey=BFSKETWNUKZDFL-UHFFFAOYSA-N','COc1cc2ccc(C(C)=O)c(O)c2cc1OC',NULL),
	(157107,0,0,'1539-51-1','Consistent with Molecular Formula','C11H13N3',187.2438,NULL,'344B3414D48B7811-FICuS-01-33','344B3414D48B7811-FICTS-01-12','344B3414D48B7811-uuuuu-01-E2','InChI=1S/C11H13N3/c1-7-9(5-12)11(3,4)10(6-13)8(2)14-7/h14H,1-4H3','InChIKey=AMLKEWGNDHITHK-UHFFFAOYSA-N','CC1=C(C#N)C(C)(C)C(C#N)=C(C)N1',NULL),
	(157108,0,0,'5118-88-7','Consistent with Molecular Formula','C10H10ClN3O6S2',367.7785,NULL,'EE64F57793B6108F-FICuS-01-67','EE64F57793B6108F-FICTS-01-46','EE64F57793B6108F-uuuuu-01-16','InChI=1S/C10H10ClN3O6S2/c11-5-3-6-8(4-7(5)21(12,17)18)22(19,20)14-9(13-6)1-2-10(15)16/h3-4H,1-2H2,(H,13,14)(H,15,16)(H2,12,17,18)','InChIKey=ZWUAVQXIWHVWDR-UHFFFAOYSA-N','NS(=O)(=O)c1cc2c(cc1Cl)N=C(CCC(=O)O)NS2(=O)=O',NULL),
	(157109,0,0,'65271-80-9','Consistent with Molecular Formula','C22H28N4O6',444.4864,'Mitoxantrone\nMitozantrone\nNovantrone\nDHAQ\nDihydroxyanthraquinone\nMitoxantrone (free base)\n9,10-Anthracenedione, 1,4-dihydroxy-5,8-bis[[2-[(2-hydroxyethyl)amino]ethyl] amino]-\nMitroxone\nMitoxantrone hydrochloride','F800ADA9D634D6BF-FICuS-01-87','14865F5254D7FB35-FICTS-01-2F','F800ADA9D634D6BF-uuuuu-01-36','InChI=1S/C22H28N4O6/c27-11-9-23-5-7-25-13-1-2-14(26-8-6-24-10-12-28)18-17(13)21(31)19-15(29)3-4-16(30)20(19)22(18)32/h1-4,23-30H,5-12H2','InChIKey=KKZJGLLVHKMTCM-UHFFFAOYSA-N','O=C1c2c(O)ccc(O)c2C(=O)c2c(NCCNCCO)ccc(NCCNCCO)c21',NULL),
	(157110,0,0,'65271-73-0','Consistent with Molecular Formula','C26H34N6O2',462.5936,'9,10-Anthracenedione, 1,4-bis[[2-(1-piperazinyl)ethyl]amino]-','7308CC5F0D28F03C-FICuS-01-64','FA7FEDE5BB9D6983-FICTS-01-88','7308CC5F0D28F03C-uuuuu-01-13','InChI=1S/C26H34N6O2/c33-25-19-3-1-2-4-20(19)26(34)24-22(30-12-18-32-15-9-28-10-16-32)6-5-21(23(24)25)29-11-17-31-13-7-27-8-14-31/h1-6,27-30H,7-18H2','InChIKey=GGRDZSKWRZUPBU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCCN3CCNCC3)ccc(NCCN3CCNCC3)c21',NULL),
	(157111,0,0,'65271-72-9','Consistent with Molecular Formula','C28H36N4O2',460.618,'9,10-Anthracenedione, 1,4-bis[[2-(1-piperidinyl)ethyl]amino]-','4DC2A115CB4B7757-FICuS-01-61','9AFB389EB83BCFC0-FICTS-01-7C','4DC2A115CB4B7757-uuuuu-01-10','InChI=1S/C28H36N4O2/c33-27-21-9-3-4-10-22(21)28(34)26-24(30-14-20-32-17-7-2-8-18-32)12-11-23(25(26)27)29-13-19-31-15-5-1-6-16-31/h3-4,9-12,29-30H,1-2,5-8,13-20H2','InChIKey=ZZAQXEOJBZCBDH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCCN3CCCCC3)ccc(NCCN3CCCCC3)c21',NULL),
	(157112,0,0,'71295-21-1','Consistent with Molecular Formula','C9H9BrO3',245.0723,NULL,'6B2EC7D753BBD580-FICuS-01-78','6B2EC7D753BBD580-FICTS-01-57','6B2EC7D753BBD580-uuuuu-01-27','InChI=1S/C9H9BrO3/c1-12-8-4-7(10)3-6(5-11)9(8)13-2/h3-5H,1-2H3','InChIKey=RVMWFOFQRYTRHZ-UHFFFAOYSA-N','COc1cc(Br)cc(C=O)c1OC',NULL),
	(157113,0,0,'70379-96-3','Consistent with Molecular Formula','C12H19ClN2O2',258.7473,NULL,'D76FAD86A3D87D34-FICuS-01-83','D76FAD86A3D87D34-FICTS-01-62','D7930A639C55A47A-uuuuu-01-0A','InChI=1S/C12H18N2O2.ClH/c1-9(2)14-12(15)11-6-4-10(5-7-11)8-16-13-3;/h4-7,9,13H,8H2,1-3H3,(H,14,15);1H','InChIKey=ADBHTEGYNYPVEC-UHFFFAOYSA-N','CNOCc1ccc(C(=O)NC(C)C)cc1.Cl',NULL),
	(157114,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'6EA0922F0030E961-FICuS-01-3E','6EA0922F0030E961-FICTS-01-1D','6EA0922F0030E961-uuuuu-01-ED','InChI=1S/C14H16N2O3/c1-4-19-14(17)16-12-8-11(18-3)7-10-6-5-9(2)15-13(10)12/h5-8H,4H2,1-3H3,(H,16,17)','InChIKey=FDOMATWQDIWLCU-UHFFFAOYSA-N','CCOC(=O)Nc1cc(OC)cc2ccc(C)nc12',NULL),
	(157115,0,0,NULL,'Consistent with Molecular Formula','C15H18ClNO4',311.7645,NULL,'2B615EC9C3F8D323-FICuS-01-68','2B615EC9C3F8D323-FICTS-01-47','2B9DF92CFC750A6D-uuuuu-01-3B','InChI=1S/C15H17NO4.ClH/c1-4-20-15(17)11-8-10-9(7-12(11)16)5-6-13(18-2)14(10)19-3;/h5-8H,4,16H2,1-3H3;1H','InChIKey=NOINZEYNJZCPBB-UHFFFAOYSA-N','CCOC(=O)c1cc2c(OC)c(OC)ccc2cc1N.Cl',NULL),
	(157116,4,0,'79974-30-4','Consistent with Molecular Formula','C18H21N5O7',419.3932,NULL,'E7B99864E739446C-FICuS-01-62','E7B99864E739446C-FICTS-01-41','E7B99864E739446C-uuuuu-01-11','InChI=1S/C18H21N5O7/c1-9(24)27-7-13-14(28-10(2)25)15(29-11(3)26)18(30-13)23-17-12(6-21-23)16(19-8-20-17)22-4-5-22/h6,8,13-15,18H,4-5,7H2,1-3H3','InChIKey=FSPQTMFJRTXRNW-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ncc3c(N4CC4)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(157117,4,0,'79974-31-5','Consistent with Molecular Formula','C18H21N5O7',419.3932,NULL,'5A43F41EB4BAA771-FICuS-01-6D','5A43F41EB4BAA771-FICTS-01-4C','5A43F41EB4BAA771-uuuuu-01-1C','InChI=1S/C18H21N5O7/c1-9(24)27-7-13-14(28-10(2)25)15(29-11(3)26)18(30-13)23-17-12(6-21-23)16-19-4-5-22(16)8-20-17/h6,8,13-15,18H,4-5,7H2,1-3H3','InChIKey=UEIZGAVUQISYCZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ncc3c2N=CN2CCN=C32)C(OC(C)=O)C1OC(C)=O','1'),
	(157118,4,0,'73024-72-3','Consistent with Molecular Formula','C13H15N7O5',349.3054,NULL,'8FE8F06D3409C14D-FICuS-01-6E','0838E4431425B6E8-FICTS-01-1A','8FE8F06D3409C14D-uuuuu-01-1D','InChI=1S/C13H15N7O5/c14-8-4-5-10(18-13(15)19-11(5)24)20(9(4)17-2-16-8)12-7(23)6(22)3(1-21)25-12/h2-3,6-7,12,21-23H,1H2,(H2,14,16,17)(H3,15,18,19,24)','InChIKey=SNKLMUGPSNINBD-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)c1c(N)ncnc1n2C1OC(CO)C(O)C1O','1'),
	(157119,1,0,'74427-02-4','Consistent with Molecular Formula','C25H28Cl2N2O5',507.4126,'4H-Dibenzo[de,g]quinoline-2,11-diol, 6-[[bis(2-chloroethyl)amino]acetyl]-5,6,6a,7-tetrahydro-10-methoxy-, 11-acetate','D8667C8DFB908853-FICuS-01-6E','D8667C8DFB908853-FICTS-01-4D','D8667C8DFB908853-uuuuu-01-1D','InChI=1S/C25H28Cl2N2O5/c1-15(30)34-25-21(33-2)4-3-16-12-20-23-17(11-18(31)13-19(23)24(16)25)5-8-29(20)22(32)14-28(9-6-26)10-7-27/h3-4,11,13,20,31H,5-10,12,14H2,1-2H3','InChIKey=XFGMGBXXJINQHS-UHFFFAOYSA-N','COc1ccc2c(c1OC(C)=O)-c1cc(O)cc3c1C(C2)N(C(=O)CN(CCCl)CCCl)CC3','1'),
	(157120,1,0,'56909-11-6','Consistent with Molecular Formula','C22H20O9',428.3946,'3(9bH)-Dibenzofuranone, 2,6-diacetyl-7,9-bis(acetyloxy)-1-hydroxy-8,9b-dimethyl-','35BAA7F32F326C08-FICuS-01-61','E2DCA6582A26D1F8-FICTS-01-56','35BAA7F32F326C08-uuuuu-01-10','InChI=1S/C22H20O9/c1-8-18(29-11(4)25)16(10(3)24)20-17(19(8)30-12(5)26)22(6)14(31-20)7-13(27)15(9(2)23)21(22)28/h7,28H,1-6H3','InChIKey=GTSJQHYVHHHWAN-UHFFFAOYSA-N','CC(=O)Oc1c(C)c(OC(C)=O)c2c(c1C(C)=O)OC1=CC(=O)C(C(C)=O)=C(O)C12C','1'),
	(157121,1,0,NULL,'Consistent with Molecular Formula','C20H18O8',386.3574,NULL,'3AF4797D792A5597-FICuS-01-5D','FE1F85D66142BF03-FICTS-01-47','3AF4797D792A5597-uuuuu-01-0C','InChI=1S/C20H18O8/c1-7-16(25)14(9(3)22)18-15(17(7)27-10(4)23)20(5)12(28-18)6-11(24)13(8(2)21)19(20)26/h6,25-26H,1-5H3','InChIKey=OXKAQVADGMGEIX-UHFFFAOYSA-N','CC(=O)Oc1c(C)c(O)c(C(C)=O)c2c1C1(C)C(=CC(=O)C(C(C)=O)=C1O)O2','1'),
	(157122,1,0,NULL,'Consistent with Molecular Formula','C24H20N2O5',416.4324,NULL,'F99F47B692FF625A-FICuS-01-7D','F99F47B692FF625A-FICTS-01-5C','F99F47B692FF625A-uuuuu-01-2C','InChI=1S/C24H20N2O5/c1-11-20(28)18(13(3)27)22-19(21(11)29)24(4)16(31-22)10-15-17(23(24)30)12(2)25-26(15)14-8-6-5-7-9-14/h5-10,28-29H,1-4H3','InChIKey=KUYIDZTUWKUSGO-UHFFFAOYSA-N','CC(=O)c1c(O)c(C)c(O)c2c1OC1=Cc3c(c(C)nn3-c3ccccc3)C(=O)C12C','1'),
	(157123,4,0,'65126-88-7','Consistent with Molecular Formula','C8H14N4O6',262.2218,NULL,'83D68B4814698EFF-FICuS-01-6F','1B1A9832B2FCC5FD-FICTS-01-60','83D68B4814698EFF-uuuuu-01-1E','InChI=1S/C8H14N4O6/c9-7(10-2-14)12-8(17)11-6-5(16)4(15)3(1-13)18-6/h2-6,13,15-16H,1H2,(H4,9,10,11,12,14,17)','InChIKey=KLSAIGPSXJMERX-UHFFFAOYSA-N','N/C(=N\\C(=O)NC1OC(CO)C(O)C1O)NC=O','1'),
	(157124,4,0,'59464-15-2','Consistent with Molecular Formula','C9H14ClN3O5',279.6797,'Pseudoisocytidine hydrochloride\n4-(1H)-Pyrimidinone, 2-amino-5-.beta.-D-ribofuranosyl-, monohydrochloride','71BE76357751299A-FICuS-01-44','9774B58B784F1A60-FICTS-01-33','7142D1D048DCF0D4-uuuuu-01-0E','InChI=1S/C9H13N3O5.ClH/c10-9-11-1-3(8(16)12-9)7-6(15)5(14)4(2-13)17-7;/h1,4-7,13-15H,2H2,(H3,10,11,12,16);1H','InChIKey=JEIABKUXHKINSZ-UHFFFAOYSA-N','Cl.Nc1nc(=O)c(C2OC(CO)C(O)C2O)c[nH]1','1'),
	(157125,0,0,'63842-04-6','Consistent with Molecular Formula','C8H8NaO5S2',271.258,NULL,'FBCEBCBE0457B2A7-FICuS-01-9F','FBCEBCBE0457B2A7-FICTS-01-7E','702950B1642C000F-uuuuu-01-D5','InChI=1S/C8H8O5S2.Na/c9-8(14-15(10,11)12)13-6-7-4-2-1-3-5-7;/h1-5H,6H2,(H,10,11,12);/q;+1','InChIKey=IJJHWLZCAZIABI-UHFFFAOYSA-N','O=C(OCc1ccccc1)SS(=O)(=O)O.[Na+]',NULL),
	(157126,1,0,NULL,'Consistent with Molecular Formula','C12H18Cl2N3OP',322.1735,NULL,'7D870EBC50104038-FICuS-01-40','7D870EBC50104038-FICTS-01-1F','7D870EBC50104038-uuuuu-01-EF','InChI=1S/C12H18Cl2N3OP/c13-6-9-16(10-7-14)19(18)15-8-11-17(19)12-4-2-1-3-5-12/h1-5H,6-11H2,(H,15,18)','InChIKey=GDKZMZVXPIMGFA-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCCN1c1ccccc1','1'),
	(157127,1,0,NULL,'Consistent with Molecular Formula','C12H17Cl2N2O2P',323.1583,NULL,'B66046881CA56272-FICuS-01-3A','B66046881CA56272-FICTS-01-19','B66046881CA56272-uuuuu-01-E9','InChI=1S/C12H17Cl2N2O2P/c13-6-8-15(9-7-14)19(17)16(10-11-18-19)12-4-2-1-3-5-12/h1-5H,6-11H2','InChIKey=KKNHWSKPLUHNQL-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCCN1c1ccccc1','1'),
	(157128,0,0,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'5F24B1AA456A77FF-FICuS-01-77','5F24B1AA456A77FF-FICTS-01-56','5F24B1AA456A77FF-uuuuu-01-26','InChI=1S/C10H10O4/c1-2-8(12)10(14)7-4-3-6(11)5-9(7)13/h3-5,11,13H,2H2,1H3','InChIKey=OSPHQQZWRLGQGS-UHFFFAOYSA-N','CCC(=O)C(=O)c1ccc(O)cc1O',NULL),
	(157129,0,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'692AAF1043F0223C-FICuS-01-48','692AAF1043F0223C-FICTS-01-27','692AAF1043F0223C-uuuuu-01-F7','InChI=1S/C11H12O4/c1-2-3-9(13)11(15)8-5-4-7(12)6-10(8)14/h4-6,12,14H,2-3H2,1H3','InChIKey=GKWJOIQVWKQGSV-UHFFFAOYSA-N','CCCC(=O)C(=O)c1ccc(O)cc1O',NULL),
	(157130,0,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'6E7E466A3D7FC388-FICuS-01-79','6E7E466A3D7FC388-FICTS-01-58','6E7E466A3D7FC388-uuuuu-01-28','InChI=1S/C12H14O4/c1-2-3-4-10(14)12(16)9-6-5-8(13)7-11(9)15/h5-7,13,15H,2-4H2,1H3','InChIKey=KNOULTNCRFHHED-UHFFFAOYSA-N','CCCCC(=O)C(=O)c1ccc(O)cc1O',NULL),
	(157131,0,0,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'F602FE225EDC77CD-FICuS-01-8A','F602FE225EDC77CD-FICTS-01-69','F602FE225EDC77CD-uuuuu-01-39','InChI=1S/C20H30O4/c1-3-4-5-6-7-8-9-10-11-12-18(22)20(24)16-13-14-17(21)15(2)19(16)23/h13-14,21,23H,3-12H2,1-2H3','InChIKey=GHCLEDZEJACLAC-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)C(=O)c1ccc(O)c(C)c1O',NULL),
	(157132,0,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'2EE73B80AABE2506-FICuS-01-6D','2EE73B80AABE2506-FICTS-01-4C','2EE73B80AABE2506-uuuuu-01-1C','InChI=1S/C12H14O4/c1-6(2)10(14)12(16)8-4-5-9(13)7(3)11(8)15/h4-6,13,15H,1-3H3','InChIKey=ZKOQAOHEUDWMGL-UHFFFAOYSA-N','Cc1c(O)ccc(C(=O)C(=O)C(C)C)c1O',NULL),
	(157133,0,0,NULL,'Consistent with Molecular Formula','C19H28O4',320.4278,NULL,'FC26C4D00458248B-FICuS-01-54','FC26C4D00458248B-FICTS-01-33','FC26C4D00458248B-uuuuu-01-03','InChI=1S/C19H28O4/c1-2-3-4-5-6-7-8-9-10-11-17(21)19(23)16-13-12-15(20)14-18(16)22/h12-14,20,22H,2-11H2,1H3','InChIKey=YUOWXXUSJKVRHV-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)C(=O)c1ccc(O)cc1O',NULL),
	(157134,0,0,NULL,'Consistent with Molecular Formula','C18H26O4',306.401,NULL,'D72FFC4A55BA60A3-FICuS-01-7F','D72FFC4A55BA60A3-FICTS-01-5E','D72FFC4A55BA60A3-uuuuu-01-2E','InChI=1S/C18H26O4/c1-3-4-5-6-7-8-9-10-16(20)18(22)14-11-12-15(19)13(2)17(14)21/h11-12,19,21H,3-10H2,1-2H3','InChIKey=ZVGSUPBEOIKYOP-UHFFFAOYSA-N','CCCCCCCCCC(=O)C(=O)c1ccc(O)c(C)c1O',NULL),
	(157135,0,0,NULL,'Consistent with Molecular Formula','C17H24O4',292.3742,NULL,'E971CB9979DC44E2-FICuS-01-7A','E971CB9979DC44E2-FICTS-01-59','E971CB9979DC44E2-uuuuu-01-29','InChI=1S/C17H24O4/c1-2-3-4-5-6-7-8-9-15(19)17(21)14-11-10-13(18)12-16(14)20/h10-12,18,20H,2-9H2,1H3','InChIKey=KHYIFVRHOKNANE-UHFFFAOYSA-N','CCCCCCCCCC(=O)C(=O)c1ccc(O)cc1O',NULL),
	(157136,0,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'893A15C63EC68612-FICuS-01-4D','893A15C63EC68612-FICTS-01-2C','893A15C63EC68612-uuuuu-01-FC','InChI=1S/C14H18O4/c1-3-4-5-6-12(16)14(18)10-7-8-11(15)9(2)13(10)17/h7-8,15,17H,3-6H2,1-2H3','InChIKey=MRSTWPOMUCOFSL-UHFFFAOYSA-N','CCCCCC(=O)C(=O)c1ccc(O)c(C)c1O',NULL),
	(157137,0,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'4DD9B9C3E62BCE82-FICuS-01-8E','4DD9B9C3E62BCE82-FICTS-01-6D','4DD9B9C3E62BCE82-uuuuu-01-3D','InChI=1S/C15H20O4/c1-3-4-5-6-7-13(17)15(19)11-8-9-12(16)10(2)14(11)18/h8-9,16,18H,3-7H2,1-2H3','InChIKey=YWJYBRHDOHHUNG-UHFFFAOYSA-N','CCCCCCC(=O)C(=O)c1ccc(O)c(C)c1O',NULL),
	(157138,0,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'625EE33A30F329A7-FICuS-01-54','625EE33A30F329A7-FICTS-01-33','625EE33A30F329A7-uuuuu-01-03','InChI=1S/C16H22O4/c1-3-4-5-6-7-8-14(18)16(20)12-9-10-13(17)11(2)15(12)19/h9-10,17,19H,3-8H2,1-2H3','InChIKey=XMLTVZQCKWAKOX-UHFFFAOYSA-N','CCCCCCCC(=O)C(=O)c1ccc(O)c(C)c1O',NULL),
	(157139,0,0,NULL,'Consistent with Molecular Formula','C17H24O4',292.3742,NULL,'3867ABFE5007D8A7-FICuS-01-6D','3867ABFE5007D8A7-FICTS-01-4C','3867ABFE5007D8A7-uuuuu-01-1C','InChI=1S/C17H24O4/c1-3-4-5-6-7-8-9-15(19)17(21)13-10-11-14(18)12(2)16(13)20/h10-11,18,20H,3-9H2,1-2H3','InChIKey=QPLSRDRSRNSAOY-UHFFFAOYSA-N','CCCCCCCCC(=O)C(=O)c1ccc(O)c(C)c1O',NULL),
	(157140,0,0,NULL,'Consistent with Molecular Formula','C19H28O4',320.4278,NULL,'EDCBE3504AD0C337-FICuS-01-7B','EDCBE3504AD0C337-FICTS-01-5A','EDCBE3504AD0C337-uuuuu-01-2A','InChI=1S/C19H28O4/c1-3-4-5-6-7-8-9-10-11-17(21)19(23)15-12-13-16(20)14(2)18(15)22/h12-13,20,22H,3-11H2,1-2H3','InChIKey=CBQCOUNFNFEPAB-UHFFFAOYSA-N','CCCCCCCCCCC(=O)C(=O)c1ccc(O)c(C)c1O',NULL),
	(157141,0,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'4673D75D60BFE71E-FICuS-01-6F','4673D75D60BFE71E-FICTS-01-4E','4673D75D60BFE71E-uuuuu-01-1E','InChI=1S/C13H16O4/c1-2-3-4-5-11(15)13(17)10-7-6-9(14)8-12(10)16/h6-8,14,16H,2-5H2,1H3','InChIKey=XPGRGRKFZXQRJZ-UHFFFAOYSA-N','CCCCCC(=O)C(=O)c1ccc(O)cc1O',NULL),
	(157142,0,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'BAFC89FDF0E865EE-FICuS-01-B6','BAFC89FDF0E865EE-FICTS-01-95','BAFC89FDF0E865EE-uuuuu-01-65','InChI=1S/C14H18O4/c1-2-3-4-5-6-12(16)14(18)11-8-7-10(15)9-13(11)17/h7-9,15,17H,2-6H2,1H3','InChIKey=RYFGUWCCZZKORS-UHFFFAOYSA-N','CCCCCCC(=O)C(=O)c1ccc(O)cc1O',NULL),
	(157143,0,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'49B7DE97FACE4B6F-FICuS-01-A7','49B7DE97FACE4B6F-FICTS-01-86','49B7DE97FACE4B6F-uuuuu-01-56','InChI=1S/C15H20O4/c1-2-3-4-5-6-7-13(17)15(19)12-9-8-11(16)10-14(12)18/h8-10,16,18H,2-7H2,1H3','InChIKey=ONPWVVFMJWLDTN-UHFFFAOYSA-N','CCCCCCCC(=O)C(=O)c1ccc(O)cc1O',NULL),
	(157144,0,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'ADBF1536E8178D20-FICuS-01-66','ADBF1536E8178D20-FICTS-01-45','ADBF1536E8178D20-uuuuu-01-15','InChI=1S/C16H22O4/c1-2-3-4-5-6-7-8-14(18)16(20)13-10-9-12(17)11-15(13)19/h9-11,17,19H,2-8H2,1H3','InChIKey=WDIFCFDQBXPIKJ-UHFFFAOYSA-N','CCCCCCCCC(=O)C(=O)c1ccc(O)cc1O',NULL),
	(157145,0,0,NULL,'Consistent with Molecular Formula','C18H26O4',306.401,NULL,'FBB1BE401889A71D-FICuS-01-74','FBB1BE401889A71D-FICTS-01-53','FBB1BE401889A71D-uuuuu-01-23','InChI=1S/C18H26O4/c1-2-3-4-5-6-7-8-9-10-16(20)18(22)15-12-11-14(19)13-17(15)21/h11-13,19,21H,2-10H2,1H3','InChIKey=PVDXAIKBCAWQJZ-UHFFFAOYSA-N','CCCCCCCCCCC(=O)C(=O)c1ccc(O)cc1O',NULL),
	(157146,0,0,NULL,'Consistent with Molecular Formula','C16H22ClN',263.8095,NULL,'51CBC3F3F4E8010E-FICuS-01-6E','51CBC3F3F4E8010E-FICTS-01-4D','51376416CB65D840-uuuuu-01-E7','InChI=1S/C16H21N.ClH/c17-16(13-4-2-1-3-5-13)14-7-11-6-12(9-14)10-15(16)8-11;/h1-5,11-12,14-15H,6-10,17H2;1H','InChIKey=VVQIOIQUNFMZGP-UHFFFAOYSA-N','Cl.NC1(c2ccccc2)C2CC3CC(C2)CC1C3',NULL),
	(157147,0,0,NULL,'Consistent with Molecular Formula','C17H19N',237.3438,NULL,'EA1044F3E288F7EA-FICuS-01-79','EA1044F3E288F7EA-FICTS-01-58','EA1044F3E288F7EA-uuuuu-01-28','InChI=1S/C17H19N/c1-18-17(14-5-3-2-4-6-14)15-8-12-7-13(10-15)11-16(17)9-12/h2-6,12-13,15-16H,7-11H2','InChIKey=JSQRWRHZZXGRHF-UHFFFAOYSA-N','[C-]#[N+]C1(c2ccccc2)C2CC3CC(C2)CC1C3',NULL),
	(157148,0,0,'59397-23-8','Consistent with Molecular Formula','C13H19N',189.2998,NULL,'60335C044F5B87F2-FICuS-01-47','60335C044F5B87F2-FICTS-01-26','60335C044F5B87F2-uuuuu-01-F6','InChI=1S/C13H19N/c14-13(10-6-1-2-7-11-13)12-8-4-3-5-9-12/h3-5,8-9H,1-2,6-7,10-11,14H2','InChIKey=LTWBQSVETWWOFJ-UHFFFAOYSA-N','NC1(c2ccccc2)CCCCCC1',NULL),
	(157149,3,0,NULL,'Consistent with Molecular Formula','C13H18ClN',223.7449,NULL,'FC2BB0CF24963775-FICuS-01-6A','FC2BB0CF24963775-FICTS-01-49','FCD7172A1B1BEE3B-uuuuu-01-3A','InChI=1S/C13H17N.ClH/c14-13(11-4-2-1-3-5-11)9-10-6-7-12(13)8-10;/h1-5,10,12H,6-9,14H2;1H','InChIKey=QGJLYRRPUJWIGQ-UHFFFAOYSA-N','Cl.NC1(c2ccccc2)CC2CCC1C2','1'),
	(157150,0,0,'63875-66-1','Consistent with Molecular Formula','C14H10Cl2F3N',320.1409,NULL,'C67EDAA38C47132B-FICuS-01-73','C67EDAA38C47132B-FICTS-01-52','C67EDAA38C47132B-uuuuu-01-22','InChI=1S/C14H10Cl2F3N/c15-11-5-1-9(2-6-11)13(20,14(17,18)19)10-3-7-12(16)8-4-10/h1-8H,20H2','InChIKey=DEKANYGUBITHLW-UHFFFAOYSA-N','NC(c1ccc(Cl)cc1)(c1ccc(Cl)cc1)C(F)(F)F',NULL),
	(157151,0,0,'18110-24-2','Consistent with Molecular Formula','C20H39IN3O2P',511.4253,'Phosphorus (1+), (2,5-dimethoxyphenyl)tris(N-ethylethanaminato)-, iodide, (T-4)-','F42FB01E92840288-FICuS-01-4A','F42FB01E92840288-FICTS-01-29','CCFEB1B39FEC6ED0-uuuuu-01-65','InChI=1S/C20H39N3O2P.HI/c1-9-21(10-2)26(22(11-3)12-4,23(13-5)14-6)20-17-18(24-7)15-16-19(20)25-8;/h15-17H,9-14H2,1-8H3;1H/q+1;/p-1','InChIKey=YRUPKRPZWGEXOH-UHFFFAOYSA-M','CCN(CC)[P+](c1cc(OC)ccc1OC)(N(CC)CC)N(CC)CC.[I-]',NULL),
	(157152,0,0,'66850-49-5','No Comparision - Unparameterized Atom - P(a2) connected atoms =[ O O O O C ]','C26H49O4P',456.6445,NULL,'48F98B202A15B601-FICuS-01-40','48F98B202A15B601-FICTS-01-1F','48F98B202A15B601-uuuuu-01-EF','InChI=1S/C26H49O4P/c1-23(2,3)18-27-31(28-19-24(4,5)6,29-20-25(7,8)9,30-21-26(10,11)12)22-16-14-13-15-17-22/h13-17H,18-21H2,1-12H3','InChIKey=CROGZQGAFJMMEU-UHFFFAOYSA-N','CC(C)(C)COP(OCC(C)(C)C)(OCC(C)(C)C)(OCC(C)(C)C)c1ccccc1',NULL),
	(157153,0,0,NULL,'No Comparision - Unparameterized Atom - P(a7) connected atoms =[ O O O O C ]','C26H41O4P',448.5813,NULL,'8440E9618EAC504D-FICuS-01-5A','8440E9618EAC504D-FICTS-01-39','8440E9618EAC504D-uuuuu-01-09','InChI=1S/C26H41O4P/c1-2-20-26(21-3-1)31(27-22-12-4-5-13-22,28-23-14-6-7-15-23,29-24-16-8-9-17-24)30-25-18-10-11-19-25/h1-3,20-25H,4-19H2','InChIKey=RGOFBHWXMXFRKU-UHFFFAOYSA-N','c1ccc(P(OC2CCCC2)(OC2CCCC2)(OC2CCCC2)OC2CCCC2)cc1',NULL),
	(157154,0,0,'63620-84-8','Consistent with Molecular Formula','C12H20NO2P',241.2693,NULL,'29C2D21CA98683CB-FICuS-01-69','29C2D21CA98683CB-FICTS-01-48','29C2D21CA98683CB-uuuuu-01-18','InChI=1S/C12H20NO2P/c1-5-14-16(15-6-2)12-9-7-11(8-10-12)13(3)4/h7-10H,5-6H2,1-4H3','InChIKey=PZTUCRXSJUYAEW-UHFFFAOYSA-N','CCOP(OCC)c1ccc(N(C)C)cc1',NULL),
	(157155,0,0,'19867-34-6','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'42AA6B98567F1393-FICuS-01-50','42AA6B98567F1393-FICTS-01-2F','42AA6B98567F1393-uuuuu-01-FF','InChI=1S/C13H17NO/c1-2-4-12(5-3-1)10-14-8-6-13(7-9-14)11-15-13/h1-5H,6-11H2','InChIKey=KJKHFQBTYMJFNP-UHFFFAOYSA-N','c1ccc(CN2CCC3(CC2)CO3)cc1',NULL),
	(157156,0,0,'67685-98-7','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'6ECE8B0A00195CC1-FICuS-01-6B','6ECE8B0A00195CC1-FICTS-01-4A','6ECE8B0A00195CC1-uuuuu-01-1A','InChI=1S/C14H19NO/c1-2-4-13(5-3-1)6-9-15-10-7-14(8-11-15)12-16-14/h1-5H,6-12H2','InChIKey=QZKACCAATDJFQZ-UHFFFAOYSA-N','c1ccc(CCN2CCC3(CC2)CO3)cc1',NULL),
	(157157,2,0,'67455-69-0','Consistent with Molecular Formula','C19H25NO3',315.4114,NULL,'F5DFC20FD7586CDD-FICuS-01-A0','F5DFC20FD7586CDD-FICTS-01-7F','F5DFC20FD7586CDD-uuuuu-01-4F','InChI=1S/C19H25NO3/c1-4-5-6-14-12-20-8-7-13-9-18(22-2)19(23-3)10-15(13)16(20)11-17(14)21/h4,9-10,14,16H,1,5-8,11-12H2,2-3H3','InChIKey=TUMMFTBRTOFPNA-UHFFFAOYSA-N','C=CCCC1CN2CCc3cc(OC)c(OC)cc3C2CC1=O','1'),
	(157158,0,0,'59397-13-6','Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'70FB82CFE4FB489C-FICuS-01-92','70FB82CFE4FB489C-FICTS-01-71','70FB82CFE4FB489C-uuuuu-01-41','InChI=1S/C10H13NOS/c11-9(12)10(5-1-2-6-10)8-4-3-7-13-8/h3-4,7H,1-2,5-6H2,(H2,11,12)','InChIKey=AUXFPSHKDRUEEV-UHFFFAOYSA-N','NC(=O)C1(c2cccs2)CCCC1',NULL),
	(157159,1,0,'21638-05-1','Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'5D3743B4BB1F79F2-FICuS-01-6A','5D3743B4BB1F79F2-FICTS-01-49','5D3743B4BB1F79F2-uuuuu-01-19','InChI=1S/C13H18N2/c14-13(11-4-2-1-3-5-11)10-15-8-6-12(13)7-9-15/h1-5,12H,6-10,14H2','InChIKey=DJIGNFKTOGQDFW-UHFFFAOYSA-N','NC1(c2ccccc2)CN2CCC1CC2','1'),
	(157160,1,0,'59397-10-3','Consistent with Molecular Formula','C16H20N2O',256.3468,NULL,'46A617BC26AD4A98-FICuS-01-68','46A617BC26AD4A98-FICTS-01-47','46A617BC26AD4A98-uuuuu-01-17','InChI=1S/C16H20N2O/c1-2-15(19)17-16(13-6-4-3-5-7-13)12-18-10-8-14(16)9-11-18/h2-7,14H,1,8-12H2,(H,17,19)','InChIKey=XDFKWDBTGVEEAR-UHFFFAOYSA-N','C=CC(=O)NC1(c2ccccc2)CN2CCC1CC2','1'),
	(157161,5,0,NULL,'Consistent with Molecular Formula','C24H32N2O12S',572.583,NULL,'F38A974441626509-FICuS-01-32','F38A974441626509-FICTS-01-11','F38A974441626509-uuuuu-01-E1','InChI=1S/C24H32N2O12S/c1-14(27)34-13-19-22(35-15(2)28)23(36-16(3)29)21(24(38-19)37-17(4)30)25-20(31)12-26(39(5,32)33)11-18-9-7-6-8-10-18/h6-10,19,21-24H,11-13H2,1-5H3,(H,25,31)','InChIKey=GQCBZBVEUUIOMJ-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)CN(Cc2ccccc2)S(C)(=O)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(157162,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'4303252EBAD6D668-FICuS-01-54','4303252EBAD6D668-FICTS-01-33','4303252EBAD6D668-uuuuu-01-03','InChI=1S/C17H18N2O4/c20-16(22-12-14-7-3-1-4-8-14)11-18-19-17(21)23-13-15-9-5-2-6-10-15/h1-10,18H,11-13H2,(H,19,21)','InChIKey=GSTDUNNEKICVOH-UHFFFAOYSA-N','O=C(CNNC(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(157163,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O5',343.3384,NULL,'96A186979662BA19-FICuS-01-4A','96A186979662BA19-FICTS-01-29','96A186979662BA19-uuuuu-01-F9','InChI=1S/C17H17N3O5/c21-16(24-12-14-7-3-1-4-8-14)11-20(19-23)18-17(22)25-13-15-9-5-2-6-10-15/h1-10H,11-13H2,(H,18,22)','InChIKey=GECKRTAFPKFNDX-UHFFFAOYSA-N','O=NN(CC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1',NULL),
	(157164,0,0,NULL,'Consistent with Molecular Formula','C13H21N5O4',311.34,NULL,'D0F92D6D2C08F471-FICuS-01-69','A8905379B883478C-FICTS-01-2B','D0F92D6D2C08F471-uuuuu-01-18','InChI=1S/C13H21N5O4/c1-19-9(20-2)5-18(6-10(21-3)22-4)13-11-12(15-7-14-11)16-8-17-13/h7-10H,5-6H2,1-4H3,(H,14,15,16,17)','InChIKey=HNBSQRUYEQONCD-UHFFFAOYSA-N','COC(CN(CC(OC)OC)c1ncnc2nc[nH]c12)OC',NULL),
	(157165,0,0,'55894-16-1','Consistent with Molecular Formula','C21H22BrOP',401.282,'Phosphonium, (2-methoxyethyl)triphenyl-, bromide','944A3857F3747E44-FICuS-01-48','944A3857F3747E44-FICTS-01-27','5907123EA1F82411-uuuuu-01-DE','InChI=1S/C21H22OP.BrH/c1-22-17-18-23(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21;/h2-16H,17-18H2,1H3;1H/q+1;/p-1','InChIKey=TZSFISGIOFHBOJ-UHFFFAOYSA-M','COCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(157166,2,0,'21402-57-3','Consistent with Molecular Formula','C18H18O7',346.336,NULL,'80C82E37F82F085F-FICuS-01-64','91B840B8CAADF038-FICTS-01-52','80C82E37F82F085F-uuuuu-01-13','InChI=1S/C18H18O7/c1-6-14(22)12(8(3)20)16-13(15(6)23)18(4)10(25-16)5-9(21)11(7(2)19)17(18)24/h10,21-23H,5H2,1-4H3','InChIKey=UCEDYRRYYRYVBN-UHFFFAOYSA-N','CC(=O)C1=C(O)CC2Oc3c(C(C)=O)c(O)c(C)c(O)c3C2(C)C1=O','1'),
	(157167,2,0,NULL,'Consistent with Molecular Formula','C22H22O9',430.4104,NULL,'BEFFD15599666BC7-FICuS-01-89','EA634089CD8AC1B3-FICTS-01-53','BEFFD15599666BC7-uuuuu-01-38','InChI=1S/C22H22O9/c1-8-18(29-11(4)25)16(10(3)24)20-17(19(8)30-12(5)26)22(6)14(31-20)7-13(27)15(9(2)23)21(22)28/h14,28H,7H2,1-6H3','InChIKey=CFUOSEIBRPBZQW-UHFFFAOYSA-N','CC(=O)Oc1c(C)c(OC(C)=O)c2c(c1C(C)=O)OC1CC(=O)C(C(C)=O)=C(O)C21C','1'),
	(157168,0,0,'61076-27-5','Consistent with Molecular Formula','C8H10N2O3S',214.2386,NULL,'31ECB416DCF9C7E4-FICuS-01-89','31ECB416DCF9C7E4-FICTS-01-68','31ECB416DCF9C7E4-uuuuu-01-38','InChI=1S/C8H10N2O3S/c11-5-4-9-14-8-3-1-2-7(6-8)10(12)13/h1-3,6,9,11H,4-5H2','InChIKey=NVFBDBQCGAEBHJ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(SNCCO)c1',NULL),
	(157169,0,0,'61076-26-4','Consistent with Molecular Formula','C9H10N2O2S',210.2502,'Benzenesulfenamide, 3-nitro-N-2-propenyl-','36194EEA74B21159-FICuS-01-48','36194EEA74B21159-FICTS-01-27','36194EEA74B21159-uuuuu-01-F7','InChI=1S/C9H10N2O2S/c1-2-6-10-14-9-5-3-4-8(7-9)11(12)13/h2-5,7,10H,1,6H2','InChIKey=BOADNGULBMPWAU-UHFFFAOYSA-N','C=CCNSc1cccc([N+](=O)[O-])c1',NULL),
	(157170,0,0,'24380-80-1','Consistent with Molecular Formula','C8H11NS',153.2416,NULL,'FBD0E0484356B646-FICuS-01-58','FBD0E0484356B646-FICTS-01-37','FBD0E0484356B646-uuuuu-01-07','InChI=1S/C8H11NS/c1-2-9-10-8-6-4-3-5-7-8/h3-7,9H,2H2,1H3','InChIKey=WVWUYHNEQQWRPL-UHFFFAOYSA-N','CCNSc1ccccc1',NULL),
	(157171,0,0,'61076-24-2','Consistent with Molecular Formula','C9H11NS',165.2526,NULL,'EF956F8B10C98CC4-FICuS-01-85','EF956F8B10C98CC4-FICTS-01-64','EF956F8B10C98CC4-uuuuu-01-34','InChI=1S/C9H11NS/c1-2-8-10-11-9-6-4-3-5-7-9/h2-7,10H,1,8H2','InChIKey=CQBAYBCCNGZNMH-UHFFFAOYSA-N','C=CCNSc1ccccc1',NULL),
	(157172,0,0,'61076-30-0','Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'132D3C538ECCE91F-FICuS-01-77','132D3C538ECCE91F-FICTS-01-56','132D3C538ECCE91F-uuuuu-01-26','InChI=1S/C10H14N2O2S/c1-3-11(4-2)15-10-7-5-6-9(8-10)12(13)14/h5-8H,3-4H2,1-2H3','InChIKey=RJBSNRVRNPOWDA-UHFFFAOYSA-N','CCN(CC)Sc1cccc([N+](=O)[O-])c1',NULL),
	(157173,0,0,'61076-42-4','Consistent with Molecular Formula','C12H9N3O4S2',323.3408,NULL,'980B5D843FF44A0E-FICuS-01-6C','980B5D843FF44A0E-FICTS-01-4B','980B5D843FF44A0E-uuuuu-01-1B','InChI=1S/C12H9N3O4S2/c16-14(17)9-3-1-5-11(7-9)20-13-21-12-6-2-4-10(8-12)15(18)19/h1-8,13H','InChIKey=CWXSYXJUCHZZNN-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(SNSc2cccc([N+](=O)[O-])c2)c1',NULL),
	(157174,0,0,'24364-84-9','Consistent with Molecular Formula','C12H11NS2',233.3456,NULL,'2E9DE7CB4C59F622-FICuS-01-81','2E9DE7CB4C59F622-FICTS-01-60','2E9DE7CB4C59F622-uuuuu-01-30','InChI=1S/C12H11NS2/c1-3-7-11(8-4-1)14-13-15-12-9-5-2-6-10-12/h1-10,13H','InChIKey=ZIWJEZZPGKCFKB-UHFFFAOYSA-N','c1ccc(SNSc2ccccc2)cc1',NULL),
	(157175,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O6S',324.3076,NULL,'3FE1BEA834349C63-FICuS-01-69','3FE1BEA834349C63-FICTS-01-48','DFA8B94CB89BBC58-uuuuu-01-52','InChI=1S/C7H7NO.C6H5NO5S/c9-8-6-7-4-2-1-3-5-7;8-7(9)5-1-3-6(4-2-5)13(10,11)12/h1-6,9H;1-4H,(H,10,11,12)','InChIKey=WQVJZYFOLIMLHQ-UHFFFAOYSA-N','O/N=C/c1ccccc1.O=[N+]([O-])c1ccc(S(=O)(=O)O)cc1','1'),
	(157176,0,0,'58908-07-9','Consistent with Molecular Formula','C14H13NO2S',259.3222,NULL,'273762DE8C2A8B41-FICuS-01-58','273762DE8C2A8B41-FICTS-01-37','273762DE8C2A8B41-uuuuu-01-07','InChI=1S/C14H13NO2S/c16-18(17,12-14-9-5-2-6-10-14)15-11-13-7-3-1-4-8-13/h1-11H,12H2','InChIKey=UKHHVFRGMCVUDF-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)/N=C/c1ccccc1',NULL),
	(157177,1,0,NULL,'Consistent with Molecular Formula','C13H9N3O5S',319.2912,NULL,'BD8F8DDADA4CFD31-FICuS-01-B6','BD8F8DDADA4CFD31-FICTS-01-95','BD8F8DDADA4CFD31-uuuuu-01-65','InChI=1S/C13H9N3O5S/c17-15(18)11-6-7-13(12(8-11)16(19)20)22(21)14-9-10-4-2-1-3-5-10/h1-9H','InChIKey=GVYBPVTVGBJHCR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)/N=C/c2ccccc2)c([N+](=O)[O-])c1','1'),
	(157178,0,0,'3993-58-6','Consistent with Molecular Formula','C5H6N2S',126.1758,NULL,'8BE9E605523BADB9-FICuS-01-7B','8BE9E605523BADB9-FICTS-01-5A','8BE9E605523BADB9-uuuuu-01-2A','InChI=1S/C5H6N2S/c6-8-5-3-1-2-4-7-5/h1-4H,6H2','InChIKey=FNBSEEAVZJXDBH-UHFFFAOYSA-N','NSc1ccccn1',NULL),
	(157179,1,0,'53075-94-8','Consistent with Molecular Formula','C11H14O3S',226.2898,NULL,'71A6107791726A49-FICuS-01-2C','71A6107791726A49-FICTS-01-0B','71A6107791726A49-uuuuu-01-DB','InChI=1S/C11H14O3S/c1-2-14-11(12)8-9-15(13)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=GSTKSDYFRQFZEW-UHFFFAOYSA-N','CCOC(=O)CCS(=O)c1ccccc1','1'),
	(157180,0,0,'29608-78-4','Consistent with Molecular Formula','C12H8ClNO2',233.6537,NULL,'AD09C368F0615C12-FICuS-01-51','AD09C368F0615C12-FICTS-01-30','AD09C368F0615C12-uuuuu-01-00','InChI=1S/C12H8ClNO2/c13-10-6-7-11(12(8-10)14(15)16)9-4-2-1-3-5-9/h1-8H','InChIKey=LFOCMKLBBPUNHA-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1-c1ccccc1',NULL),
	(157181,0,0,'65078-79-7','Consistent with Molecular Formula','C12H11Cl2N',240.1316,NULL,'1B74943844C78280-FICuS-01-31','1B74943844C78280-FICTS-01-10','1B8833DD7B4A5BCE-uuuuu-01-34','InChI=1S/C12H10ClN.ClH/c13-10-6-7-11(12(14)8-10)9-4-2-1-3-5-9;/h1-8H,14H2;1H','InChIKey=OUHWKVOLQXYENH-UHFFFAOYSA-N','Cl.Nc1cc(Cl)ccc1-c1ccccc1',NULL),
	(157182,0,0,'19749-20-3','Consistent with Molecular Formula','C16H15ClN2OS',318.8203,NULL,'920D6D5302201A34-FICuS-01-25','920D6D5302201A34-FICTS-01-04','92F1CAB63DADC37A-uuuuu-01-3E','InChI=1S/C16H14N2OS.ClH/c17-13-8-6-12(7-9-13)15-11-20-16(18-15)10-19-14-4-2-1-3-5-14;/h1-9,11H,10,17H2;1H','InChIKey=WOUCMSAVTSLOBF-UHFFFAOYSA-N','Cl.Nc1ccc(-c2csc(COc3ccccc3)n2)cc1',NULL),
	(157183,0,0,NULL,'Consistent with Molecular Formula','C29H31N3O7S3',629.7598,'Ethanol, 2,2\'-[[4-[[[4-[2-(phenoxymethyl)-4-thiazolyl]phenyl]imino]methyl]phenyl]imino]bis-, dimethanesulfonate (ester)','0FA8400275552CB5-FICuS-01-3E','0FA8400275552CB5-FICTS-01-1D','0FA8400275552CB5-uuuuu-01-ED','InChI=1S/C29H31N3O7S3/c1-41(33,34)38-18-16-32(17-19-39-42(2,35)36)26-14-8-23(9-15-26)20-30-25-12-10-24(11-13-25)28-22-40-29(31-28)21-37-27-6-4-3-5-7-27/h3-15,20,22H,16-19,21H2,1-2H3','InChIKey=XLLDEPOMEUPDBU-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1ccc(/C=N/c2ccc(-c3csc(COc4ccccc4)n3)cc2)cc1',NULL),
	(157184,0,0,NULL,'Consistent with Molecular Formula','C24H19NO',337.4202,NULL,'0564D6D605BD13D5-FICuS-01-52','0564D6D605BD13D5-FICTS-01-31','0564D6D605BD13D5-uuuuu-01-01','InChI=1S/C24H19NO/c1-25(20-15-9-4-10-16-20)22-17-21(18-11-5-2-6-12-18)24(26)23(22)19-13-7-3-8-14-19/h2-17H,1H3','InChIKey=JRRJMUKQSRLCDY-UHFFFAOYSA-N','CN(C1=C(c2ccccc2)C(=O)C(c2ccccc2)=C1)c1ccccc1',NULL),
	(157185,0,0,'67274-82-2','Consistent with Molecular Formula','C11H6N2O3',214.18,NULL,'98B5CC963EABC7B3-FICuS-01-8E','98B5CC963EABC7B3-FICTS-01-6D','98B5CC963EABC7B3-uuuuu-01-3D','InChI=1S/C11H6N2O3/c14-13(15)7-3-4-9-8(6-7)11-10(16-9)2-1-5-12-11/h1-6H','InChIKey=MNMYIVAXVCWSOS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2oc3cccnc3c2c1',NULL),
	(157186,1,0,'91919-78-7','Consistent with Molecular Formula','C5H12AsNO2S',225.1369,'ANTINEOPLASTIC-280079','814B49C7F5324CB8-FICuS-01-5E','814B49C7F5324CB8-FICTS-01-3D','814B49C7F5324CB8-uuuuu-01-0D','InChI=1S/C5H12AsNO2S/c1-6(2)10-3-4(7)5(8)9/h4H,3,7H2,1-2H3,(H,8,9)','InChIKey=UKLXSOVDMSQHMM-UHFFFAOYSA-N','C[As](C)SCC(N)C(=O)O','1'),
	(157187,5,0,'67816-32-4','Consistent with Molecular Formula','C9H19AsO5S',314.2277,'ANTINEOPLASTIC-280080','55142CB997902B2C-FICuS-01-48','55142CB997902B2C-FICTS-01-27','55142CB997902B2C-uuuuu-01-F7','InChI=1S/C9H19AsO5S/c1-10(2)16-4-5-6(11)7(12)8(13)9(14-3)15-5/h5-9,11-13H,4H2,1-3H3','InChIKey=YFOMAMSTHREWJS-UHFFFAOYSA-N','COC1OC(CS[As](C)C)C(O)C(O)C1O','1'),
	(157188,5,0,'67816-36-8','Consistent with Molecular Formula','C14H25AsO5Se',427.2301,NULL,'A10FFE746640D7AE-FICuS-01-76','A10FFE746640D7AE-FICTS-01-55','A10FFE746640D7AE-uuuuu-01-25','InChI=1S/C14H25AsO5Se/c1-13(2)17-9-8(7-21-15(5)6)16-12-11(10(9)18-13)19-14(3,4)20-12/h8-12H,7H2,1-6H3','InChIKey=XXZKKQSIQZXUQZ-UHFFFAOYSA-N','C[As](C)[Se]CC1OC2OC(C)(C)OC2C2OC(C)(C)OC12','1'),
	(157189,9,0,NULL,'Consistent with Molecular Formula','C21H33NO6',395.4948,NULL,'49007C056009CBF8-FICuS-01-45','49007C056009CBF8-FICTS-01-24','49007C056009CBF8-uuuuu-01-F4','InChI=1S/C21H33NO6/c23-17-8-18(24)14-7-15-16(21(27)28-19(15)6-5-13(14)17)10-22-9-11-1-3-12(4-2-11)20(25)26/h11-19,22-24H,1-10H2,(H,25,26)','InChIKey=RCIAFWXVUFXCNY-UHFFFAOYSA-N','O=C(O)C1CCC(CNCC2C(=O)OC3CCC4C(O)CC(O)C4CC32)CC1','1'),
	(157190,0,0,'25696-85-9','Consistent with Molecular Formula','C13H11N5O2',269.2622,NULL,'2E88CCBB9DCFA731-FICuS-01-9A','2E88CCBB9DCFA731-FICTS-01-79','2E88CCBB9DCFA731-uuuuu-01-49','InChI=1S/C13H11N5O2/c1-17-11-9(12(19)18(2)13(17)20)14-10(15-16-11)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=SHAWAHWVRVLNBB-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3ccccc3)nnc2n(C)c1=O',NULL),
	(157191,0,0,'42285-85-8','Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'B4B52F1465EC8FAF-FICuS-01-89','B4B52F1465EC8FAF-FICTS-01-68','B4B52F1465EC8FAF-uuuuu-01-38','InChI=1S/C14H13N5O2/c1-3-19-12-10(13(20)18(2)14(19)21)15-11(16-17-12)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3','InChIKey=VOXNDNHSERTDEB-UHFFFAOYSA-N','CCn1c(=O)n(C)c(=O)c2nc(-c3ccccc3)nnc21',NULL),
	(157192,0,0,'42285-89-2','Consistent with Molecular Formula','C14H13N5O3',299.2884,NULL,'3F8A3BB7BB803E2D-FICuS-01-81','3F8A3BB7BB803E2D-FICTS-01-60','3F8A3BB7BB803E2D-uuuuu-01-30','InChI=1S/C14H13N5O3/c1-18-13(21)10-12(19(7-8-20)14(18)22)17-16-11(15-10)9-5-3-2-4-6-9/h2-6,20H,7-8H2,1H3','InChIKey=UFDJAVNADBEGME-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3ccccc3)nnc2n(CCO)c1=O',NULL),
	(157193,0,0,'25775-01-3','Consistent with Molecular Formula','C13H10N6O4',314.2598,NULL,'BA7F4DD18354BAD0-FICuS-01-7F','BA7F4DD18354BAD0-FICTS-01-5E','BA7F4DD18354BAD0-uuuuu-01-2E','InChI=1S/C13H10N6O4/c1-17-11-9(12(20)18(2)13(17)21)14-10(15-16-11)7-3-5-8(6-4-7)19(22)23/h3-6H,1-2H3','InChIKey=ZJTPHGQVWPKBAY-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3ccc([N+](=O)[O-])cc3)nnc2n(C)c1=O',NULL),
	(157194,0,0,'42285-76-7','Consistent with Molecular Formula','C12H9N5O2',255.2354,NULL,'5887859B2AAFD863-FICuS-01-6A','5887859B2AAFD863-FICTS-01-49','5887859B2AAFD863-uuuuu-01-19','InChI=1S/C12H9N5O2/c1-17-11(18)8-10(14-12(17)19)16-15-9(13-8)7-5-3-2-4-6-7/h2-6H,1H3,(H,14,16,19)','InChIKey=NVBYFWGBTBIMQL-UHFFFAOYSA-N','Cn1c(=O)[nH]c2nnc(-c3ccccc3)nc2c1=O',NULL),
	(157195,0,0,'42285-75-6','Consistent with Molecular Formula','C7H7N5O2',193.1646,NULL,'5E3E0AA60F942D23-FICuS-01-5F','5E3E0AA60F942D23-FICTS-01-3E','5E3E0AA60F942D23-uuuuu-01-0E','InChI=1S/C7H7N5O2/c1-3-8-4-5(11-10-3)9-7(14)12(2)6(4)13/h1-2H3,(H,9,11,14)','InChIKey=INTISDMZNDIPRI-UHFFFAOYSA-N','Cc1nnc2[nH]c(=O)n(C)c(=O)c2n1',NULL),
	(157196,0,0,'59776-20-4','Consistent with Molecular Formula','C13H10ClN5O3',319.7067,NULL,'344243826FCB6F5E-FICuS-01-5C','344243826FCB6F5E-FICTS-01-3B','344243826FCB6F5E-uuuuu-01-0B','InChI=1S/C13H10ClN5O3/c1-17-11-9(12(20)18(2)13(17)21)19(22)10(15-16-11)7-3-5-8(14)6-4-7/h3-6H,1-2H3','InChIKey=ILLQVBMLSAEWOR-UHFFFAOYSA-N','Cn1c(=O)c2c(nnc(-c3ccc(Cl)cc3)[n+]2[O-])n(C)c1=O',NULL),
	(157197,0,0,'41647-94-3','Consistent with Molecular Formula','C13H9Cl2N5O3',354.1518,NULL,'358619985D16C9FF-FICuS-01-60','358619985D16C9FF-FICTS-01-3F','358619985D16C9FF-uuuuu-01-0F','InChI=1S/C13H9Cl2N5O3/c1-18-11-9(12(21)19(2)13(18)22)20(23)10(16-17-11)6-3-4-7(14)8(15)5-6/h3-5H,1-2H3','InChIKey=XYTIMPWPMYJLAI-UHFFFAOYSA-N','Cn1c(=O)c2c(nnc(-c3ccc(Cl)c(Cl)c3)[n+]2[O-])n(C)c1=O',NULL),
	(157198,0,0,'60026-34-8','Consistent with Molecular Formula','C8H9N5O3',223.1908,NULL,'04932D8B7D4D58B2-FICuS-01-5B','04932D8B7D4D58B2-FICTS-01-3A','04932D8B7D4D58B2-uuuuu-01-0A','InChI=1S/C8H9N5O3/c1-4-10-12(3)6-5(13(4)16)7(14)11(2)8(15)9-6/h1-3H3','InChIKey=QBKUQDKGVOGZRP-UHFFFAOYSA-N','Cc1nn(C)c2nc(=O)n(C)c(=O)c-2[n+]1[O-]',NULL),
	(157199,0,0,'42285-69-8','Consistent with Molecular Formula','C13H9Cl2N5O2',338.1524,NULL,'7A19ED810E3AA8F7-FICuS-01-7A','7A19ED810E3AA8F7-FICTS-01-59','7A19ED810E3AA8F7-uuuuu-01-29','InChI=1S/C13H9Cl2N5O2/c1-19-12(21)9-11(17-13(19)22)20(2)18-10(16-9)6-3-4-7(14)8(15)5-6/h3-5H,1-2H3','InChIKey=WXPVEFQJXLQDFO-UHFFFAOYSA-N','Cn1nc(-c2ccc(Cl)c(Cl)c2)nc2c(=O)n(C)c(=O)nc1-2',NULL),
	(157200,0,0,'32502-16-2','Consistent with Molecular Formula','C15H15N5O4',329.3146,NULL,'94AFB5B705213573-FICuS-01-45','94AFB5B705213573-FICTS-01-24','94AFB5B705213573-uuuuu-01-F4','InChI=1S/C15H15N5O4/c1-19-14(21)11-13(17-15(19)22)20(2)18-12(16-11)8-5-6-9(23-3)10(7-8)24-4/h5-7H,1-4H3','InChIKey=MWQDYWIWJRWUBC-UHFFFAOYSA-N','COc1ccc(-c2nc3c(=O)n(C)c(=O)nc-3n(C)n2)cc1OC',NULL),
	(157201,0,0,'52199-05-0','Consistent with Molecular Formula','C14H11N5O4',313.272,NULL,'084FC17BA67A3CF8-FICuS-01-79','084FC17BA67A3CF8-FICTS-01-58','084FC17BA67A3CF8-uuuuu-01-28','InChI=1S/C14H11N5O4/c1-18-13(20)10-12(16-14(18)21)19(2)17-11(15-10)7-3-4-8-9(5-7)23-6-22-8/h3-5H,6H2,1-2H3','InChIKey=FEQRWFABERLIOV-UHFFFAOYSA-N','Cn1nc(-c2ccc3c(c2)OCO3)nc2c(=O)n(C)c(=O)nc1-2',NULL),
	(157202,0,0,'32496-15-4','Consistent with Molecular Formula','C13H10ClN5O3',319.7067,NULL,'9E219D214B17C12C-FICuS-01-4F','9E219D214B17C12C-FICTS-01-2E','9E219D214B17C12C-uuuuu-01-FE','InChI=1S/C13H10ClN5O3/c1-17-12(20)9-11(15-13(17)21)18(2)16-10(19(9)22)7-3-5-8(14)6-4-7/h3-6H,1-2H3','InChIKey=FCHMPTHHYWWGLD-UHFFFAOYSA-N','Cn1nc(-c2ccc(Cl)cc2)[n+]([O-])c2c(=O)n(C)c(=O)nc1-2',NULL),
	(157203,0,0,'57562-66-0','Consistent with Molecular Formula','C14H11N5O5',329.2714,NULL,'525DDCF6EDC9C3EA-FICuS-01-AB','525DDCF6EDC9C3EA-FICTS-01-8A','525DDCF6EDC9C3EA-uuuuu-01-5A','InChI=1S/C14H11N5O5/c1-17-13(20)10-12(15-14(17)21)18(2)16-11(19(10)22)7-3-4-8-9(5-7)24-6-23-8/h3-5H,6H2,1-2H3','InChIKey=NMUZICGNWZUGMK-UHFFFAOYSA-N','Cn1nc(-c2ccc3c(c2)OCO3)[n+]([O-])c2c(=O)n(C)c(=O)nc1-2',NULL),
	(157204,0,0,'60026-35-9','Consistent with Molecular Formula','C15H16N6O3',328.3298,NULL,'56EAB88720444ABE-FICuS-01-67','56EAB88720444ABE-FICTS-01-46','56EAB88720444ABE-uuuuu-01-16','InChI=1S/C15H16N6O3/c1-18(2)10-7-5-9(6-8-10)12-17-20(4)13-11(21(12)24)14(22)19(3)15(23)16-13/h5-8H,1-4H3','InChIKey=ILVOJIZQNHJCFD-UHFFFAOYSA-N','CN(C)c1ccc(-c2nn(C)c3nc(=O)n(C)c(=O)c-3[n+]2[O-])cc1',NULL),
	(157205,1,0,NULL,'Consistent with Molecular Formula','C13H12ClNO2',249.6963,NULL,'B9BD892F6D7CDFC2-FICuS-01-A4','B9BD892F6D7CDFC2-FICTS-01-83','B9BD892F6D7CDFC2-uuuuu-01-53','InChI=1S/C13H12ClNO2/c14-12-9(7-11(15)13(16)17)6-5-8-3-1-2-4-10(8)12/h1-6,11H,7,15H2,(H,16,17)','InChIKey=PONNGHZRDCRUDO-UHFFFAOYSA-N','NC(Cc1ccc2ccccc2c1Cl)C(=O)O','1'),
	(157206,1,0,'92634-96-3','Consistent with Molecular Formula','C13H12BrNO2',294.1473,NULL,'342ED9DFDFD7EEF6-FICuS-01-B7','342ED9DFDFD7EEF6-FICTS-01-96','342ED9DFDFD7EEF6-uuuuu-01-66','InChI=1S/C13H12BrNO2/c14-12-9(7-11(15)13(16)17)6-5-8-3-1-2-4-10(8)12/h1-6,11H,7,15H2,(H,16,17)','InChIKey=MKLJUWDSHVRLCX-UHFFFAOYSA-N','NC(Cc1ccc2ccccc2c1Br)C(=O)O','1'),
	(157207,0,0,'41661-91-0','Consistent with Molecular Formula','C13H11N5O3',285.2616,NULL,'1DAEC87133012732-FICuS-01-3A','1DAEC87133012732-FICTS-01-19','1DAEC87133012732-uuuuu-01-E9','InChI=1S/C13H11N5O3/c1-16-11-9(12(19)17(2)13(16)20)18(21)10(14-15-11)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=WWPIWUYDGLRTEG-UHFFFAOYSA-N','Cn1c(=O)c2c(nnc(-c3ccccc3)[n+]2[O-])n(C)c1=O',NULL),
	(157208,0,0,'60026-38-2','Consistent with Molecular Formula','C15H16N6O3',328.3298,NULL,'22FAD2B4ECA522DC-FICuS-01-87','22FAD2B4ECA522DC-FICTS-01-66','22FAD2B4ECA522DC-uuuuu-01-36','InChI=1S/C15H16N6O3/c1-18(2)10-7-5-9(6-8-10)12-16-17-13-11(21(12)24)14(22)20(4)15(23)19(13)3/h5-8H,1-4H3','InChIKey=GZSGEODELWDDLE-UHFFFAOYSA-N','CN(C)c1ccc(-c2nnc3c(c(=O)n(C)c(=O)n3C)[n+]2[O-])cc1',NULL),
	(157209,0,0,'52199-06-1','Consistent with Molecular Formula','C15H16N6O2',312.3304,NULL,'E0D26D2084FFE403-FICuS-01-62','E0D26D2084FFE403-FICTS-01-41','E0D26D2084FFE403-uuuuu-01-11','InChI=1S/C15H16N6O2/c1-19(2)10-7-5-9(6-8-10)12-16-11-13(21(4)18-12)17-15(23)20(3)14(11)22/h5-8H,1-4H3','InChIKey=QLVGGFLEWLPQCN-UHFFFAOYSA-N','CN(C)c1ccc(-c2nc3c(=O)n(C)c(=O)nc-3n(C)n2)cc1',NULL),
	(157210,0,0,'59345-67-4','Consistent with Molecular Formula','C25H21NO',351.447,NULL,'8F90B62BAB4597F8-FICuS-01-74','8F90B62BAB4597F8-FICTS-01-53','8F90B62BAB4597F8-uuuuu-01-23','InChI=1S/C25H21NO/c1-26(2)24-21(18-12-6-3-7-13-18)22(19-14-8-4-9-15-19)25(27)23(24)20-16-10-5-11-17-20/h3-17H,1-2H3','InChIKey=BKXUTDTVTDZUDB-UHFFFAOYSA-N','CN(C)C1=C(c2ccccc2)C(=O)C(c2ccccc2)=C1c1ccccc1',NULL),
	(157211,4,0,'57901-65-2','Consistent with Molecular Formula','C9H9N5O5',267.2006,NULL,'4FCA9F8E92C6015F-FICuS-01-81','4FCA9F8E92C6015F-FICTS-01-60','4FCA9F8E92C6015F-uuuuu-01-30','InChI=1S/C9H9N5O5/c15-4-2-1-13-7-3(11-12-13)6(17)10-9(18)14(7)8(19-2)5(4)16/h2,4-5,8,15-16H,1H2,(H,10,17,18)','InChIKey=XAQVEZCAWHLGTR-UHFFFAOYSA-N','O=c1[nH]c(=O)n2c3c1nnn3CC1OC2C(O)C1O','1'),
	(157212,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O5',265.225,NULL,'6AD285354E994964-FICuS-01-4B','DF058F64D51CC60C-FICTS-01-56','6AD285354E994964-uuuuu-01-FA','InChI=1S/C11H11N3O5/c1-13-7-5(9(16)14(2)11(13)18)4-6(8(15)12-7)10(17)19-3/h4H,1-3H3,(H,12,15)','InChIKey=PYSLFDMYTBJRRX-UHFFFAOYSA-N','COC(=O)c1cc2c(=O)n(C)c(=O)n(C)c2[nH]c1=O',NULL),
	(157213,0,0,'57821-17-7','Consistent with Molecular Formula','C10H9N3O5',251.1982,NULL,'1FE36966E67FD1AA-FICuS-01-80','66F9459734541837-FICTS-01-0D','1FE36966E67FD1AA-uuuuu-01-2F','InChI=1S/C10H9N3O5/c1-13-7-6(8(15)12-10(13)17)4(9(16)18-2)3-5(14)11-7/h3H,1-2H3,(H,11,14)(H,12,15,17)','InChIKey=HSDHSEVUKRCSTM-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]c2c1c(=O)[nH]c(=O)n2C',NULL),
	(157214,7,0,'60657-36-5','Consistent with Molecular Formula','C20H28O8',396.4364,'WALLICHOSIDE','390CC28E6C208DB2-FICuS-01-63','390CC28E6C208DB2-FICTS-01-42','390CC28E6C208DB2-uuuuu-01-12','InChI=1S/C20H28O8/c1-8-6-12-14(9(2)11(8)4-5-21)15(23)10(3)19(12)28-20-18(26)17(25)16(24)13(7-22)27-20/h6,10,13,16-22,24-26H,4-5,7H2,1-3H3','InChIKey=GTPYMQNYDRMGEN-UHFFFAOYSA-N','Cc1cc2c(c(C)c1CCO)C(=O)C(C)C2OC1OC(CO)C(O)C(O)C1O','1'),
	(157215,7,0,NULL,'Consistent with Molecular Formula','C44H54ClN5O4',752.3947,'Vincaleukoblastine, 4-de(acetyloxy)-3,3\',4,4\'-tetradehydro-3-de(methoxycarbonyl)-3,4\'-dideoxy-3-[(methylamino)carbonyl]-, monohydrochloride','4CC9AD05AB46875E-FICuS-01-7A','4CC9AD05AB46875E-FICTS-01-59','3E6ED4C0409ABDB1-uuuuu-01-2B','InChI=1S/C44H53N5O4.ClH/c1-7-27-20-28-23-44(41(51)53-6,37-30(14-18-48(25-27)26-28)29-12-9-10-13-34(29)46-37)33-21-32-35(22-36(33)52-5)47(4)38-31(39(50)45-3)24-42(8-2)15-11-17-49-19-16-43(32,38)40(42)49;/h9-13,15,20-22,24,28,38,40,46H,7-8,14,16-19,23,25-26','InChIKey=HKSMWIMKFRRFHO-ZCWNVUQPSA-N','CCC1=CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(C(=O)NC)=CC5(CC)C=CCN6CCC43C65)C2)C1.Cl','1'),
	(157216,6,0,'66678-34-0','Consistent with Molecular Formula','C30H36ClNO11',622.0675,NULL,'AD726D2F46BB1E5D-FICuS-01-84','9B972443EA4C5291-FICTS-01-2C','AD8ECACA7936C713-uuuuu-01-37','InChI=1S/C30H35NO11.ClH/c1-12(2)40-11-19(32)30(38)9-15-22(18(10-30)42-20-8-16(31)25(33)13(3)41-20)29(37)24-23(27(15)35)26(34)14-6-5-7-17(39-4)21(14)28(24)36;/h5-7,12-13,16,18,20,25,33,35,37-38H,8-11,31H2,1-4H3;1H','InChIKey=JMUFIAXBCZEPLD-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)COC(C)C)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(157217,6,1,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,'MULTISTATIN\nMultistatin\n2-Butenoic acid, 2-methyl-, 2,3,3a,4,4a,5,7a,8,9,9a-decahydro-4a,8-dimethyl-3-methylene-2,5,9-trioxoazuleno[6,5-b]furan-4-yl ester, (3a.alpha.,4.alpha.,4a.beta.,7a.alpha.,8.alpha.,9a.alpha.)-','B296439C37F29AD0-FICuS-01-5D','B296439C37F29AD0-FICTS-01-3C','9A3C054643E84731-uuuuu-01-E8','InChI=1S/C20H22O6/c1-6-9(2)18(23)26-17-14-11(4)19(24)25-16(14)15(22)10(3)12-7-8-13(21)20(12,17)5/h6-8,10,12,14,16-17H,4H2,1-3,5H3/b9-6+/t10-,12-,14+,16-,17-,20-/m0/s1','InChIKey=YPIMMVOHCVOXKT-SHJUBZLESA-N','C=C1C(=O)OC2C(=O)C(C)C3C=CC(=O)C3(C)C(OC(=O)/C(C)=C/C)C12','1'),
	(157218,6,0,'61229-34-3','Consistent with Molecular Formula','C12H18O7',274.27,'Xylomollin','B3D7B4F69B51F13D-FICuS-01-78','B3D7B4F69B51F13D-FICTS-01-57','B3D7B4F69B51F13D-uuuuu-01-27','InChI=1S/C12H18O7/c1-5-8-6(4-7(13)18-5)9(10(14)16-2)12(17-3)19-11(8)15/h5-6,8-9,11-12,15H,4H2,1-3H3','InChIKey=IYOMTPNHJRSLSB-UHFFFAOYSA-N','COC(=O)C1C(OC)OC(O)C2C(C)OC(=O)CC12','1'),
	(157219,7,0,'61103-89-7','Consistent with Molecular Formula','C27H32O9',500.5444,'Austin','1A2DC375D536E7C5-FICuS-01-67','1A2DC375D536E7C5-FICTS-01-46','1A2DC375D536E7C5-uuuuu-01-16','InChI=1S/C27H32O9/c1-13-18-19(34-16(4)28)24(8)14(2)26(20(30)33-15(3)27(26,32)21(31)36-24)23(18,7)11-12-25(13)10-9-17(29)35-22(25,5)6/h9-10,15,19,32H,2,11-12H2,1,3-8H3','InChIKey=DEMDOYQPCDXCEB-UHFFFAOYSA-N','C=C1C2(C)OC(=O)C3(O)C(C)OC(=O)C13C1(C)CCC3(C=CC(=O)OC3(C)C)C(C)=C1C2OC(C)=O','1'),
	(157220,0,0,'71847-95-5','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'FB5EB63B6D28B64D-FICuS-01-8A','04753358429E438A-FICTS-01-0D','FB5EB63B6D28B64D-uuuuu-01-39','InChI=1S/C8H9NO4/c1-12-5-7(10)13-6-3-2-4-9-8(6)11/h2-4H,5H2,1H3,(H,9,11)','InChIKey=KWBNRTKJGLQWFD-UHFFFAOYSA-N','COCC(=O)Oc1ccc[nH]c1=O',NULL),
	(157221,0,0,'71847-98-8','Consistent with Molecular Formula','C12H8N2O5',260.2056,NULL,'BFDC202EDF0D136A-FICuS-01-88','5AF841D846673478-FICTS-01-28','BFDC202EDF0D136A-uuuuu-01-37','InChI=1S/C12H8N2O5/c15-11-10(2-1-7-13-11)19-12(16)8-3-5-9(6-4-8)14(17)18/h1-7H,(H,13,15)','InChIKey=GNZBNIWVNPVEHL-UHFFFAOYSA-N','O=C(Oc1ccc[nH]c1=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(157222,2,0,NULL,'Consistent with Molecular Formula','C19H20O8',376.3622,'1(4H)-Dibenzofuranone, 2,6-diacetyl-4a,9b-dihydro-3,7,9-trihydroxy-4a-methoxy-8,9b-dimethyl-','479DE8ABB362409D-FICuS-01-6D','4EC7183AB95E2CCF-FICTS-01-69','479DE8ABB362409D-uuuuu-01-1C','InChI=1S/C19H20O8/c1-7-14(23)12(9(3)21)16-13(15(7)24)18(4)17(25)11(8(2)20)10(22)6-19(18,26-5)27-16/h22-24H,6H2,1-5H3','InChIKey=WWSUFZCWOJULTK-UHFFFAOYSA-N','COC12CC(O)=C(C(C)=O)C(=O)C1(C)c1c(O)c(C)c(O)c(C(C)=O)c1O2','1'),
	(157223,7,0,NULL,'Consistent with Molecular Formula','C44H53ClN4O5',753.3795,'Vincaleukoblastine, 4-de(acetyloxy)-3,3\',4,4\'-tetradehydro-3,4\'-dideoxy-, monohydrochloride','78B431B42B941FFF-FICuS-01-6A','78B431B42B941FFF-FICTS-01-49','8B6822305D51E31F-uuuuu-01-F3','InChI=1S/C44H52N4O5.ClH/c1-7-27-20-28-23-44(41(50)53-6,37-30(14-18-47(25-27)26-28)29-12-9-10-13-34(29)45-37)33-21-32-35(22-36(33)51-4)46(3)38-31(39(49)52-5)24-42(8-2)15-11-17-48-19-16-43(32,38)40(42)48;/h9-13,15,20-22,24,28,38,40,45H,7-8,14,16-19,23,25-26','InChIKey=SYJXQSDIPLALJK-ZCWNVUQPSA-N','CCC1=CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(C(=O)OC)=CC5(CC)C=CCN6CCC43C65)C2)C1.Cl','1'),
	(157224,0,1,'69232-88-8','Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'68EBFDA272C48FB1-FICuS-01-8A','68EBFDA272C48FB1-FICTS-01-69','68EBFDA272C48FB1-uuuuu-01-39','InChI=1S/C17H24O3/c1-3-4-5-6-10-16(18)13-12-15-9-7-8-11-17(15)20-14-19-2/h7-9,11-13H,3-6,10,14H2,1-2H3','InChIKey=WFGREEPSMLZTEN-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccccc1OCOC','1'),
	(157225,0,1,'69232-90-2','Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'0516985408A177A3-FICuS-01-29','0516985408A177A3-FICTS-01-08','0516985408A177A3-uuuuu-01-D8','InChI=1S/C15H20O2/c1-2-3-4-5-9-14(16)12-11-13-8-6-7-10-15(13)17/h6-8,10-12,17H,2-5,9H2,1H3','InChIKey=RFGHUKFHHNQEIC-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccccc1O','1'),
	(157226,0,2,NULL,'Consistent with Molecular Formula','C18H27Cl2N',328.324,NULL,'08409E22C7BB9ACA-FICuS-01-71','08409E22C7BB9ACA-FICTS-01-50','08BC39C7F8364384-uuuuu-01-03','InChI=1S/C18H26ClN.ClH/c1-4-5-6-8-17(15-20(2)3)10-7-9-16-11-13-18(19)14-12-16;/h7,9-14H,4-6,8,15H2,1-3H3;1H','InChIKey=SWFLPHWBJFZXRU-UHFFFAOYSA-N','CCCCC/C(=C/C=C/c1ccc(Cl)cc1)CN(C)C.Cl','1'),
	(157227,2,1,NULL,'Consistent with Molecular Formula','C18H28Cl3NO',380.7843,NULL,'509F288A12132AF2-FICuS-01-40','509F288A12132AF2-FICTS-01-1F','50638F6F2D9EF3BC-uuuuu-01-30','InChI=1S/C18H27Cl2NO.ClH/c1-4-5-6-7-15(13-21(2)3)18(22)11-9-14-8-10-16(19)12-17(14)20;/h8-12,15,18,22H,4-7,13H2,1-3H3;1H','InChIKey=OYMKVAADCVOUBJ-UHFFFAOYSA-N','CCCCCC(CN(C)C)C(O)/C=C/c1ccc(Cl)cc1Cl.Cl','1'),
	(157228,2,1,NULL,'Consistent with Molecular Formula','C18H28Cl3NO',380.7843,NULL,'D7897E039497D9A6-FICuS-01-63','D7897E039497D9A6-FICTS-01-42','D775D9E6AB1A00E8-uuuuu-01-27','InChI=1S/C18H27Cl2NO.ClH/c1-4-5-6-7-15(13-21(2)3)18(22)11-9-14-8-10-16(19)17(20)12-14;/h8-12,15,18,22H,4-7,13H2,1-3H3;1H','InChIKey=MMOPFUSBAJPODH-UHFFFAOYSA-N','CCCCCC(CN(C)C)C(O)/C=C/c1ccc(Cl)c(Cl)c1.Cl','1'),
	(157229,2,1,'69361-82-6','Consistent with Molecular Formula','C18H32ClN3O2',357.9227,NULL,'7BF5DBF2232D2A82-FICuS-01-71','7BF5DBF2232D2A82-FICTS-01-50','B3D859278EF15494-uuuuu-01-08','InChI=1S/C18H31N3O2.ClH/c1-4-5-7-12-16(14-21(2)3)18(20-23)13-17(19-22)15-10-8-6-9-11-15;/h6,8-11,16-17,19,22-23H,4-5,7,12-14H2,1-3H3;1H/b20-18-;','InChIKey=NRDTWWQBBFGYCQ-GQQUDWLYSA-N','CCCCCC(CN(C)C)/C(CC(NO)c1ccccc1)=N\\O.Cl','1'),
	(157230,1,2,'69361-81-5','Consistent with Molecular Formula','C18H27Cl3N2O',393.7831,NULL,'740CDD47232AD48B-FICuS-01-62','740CDD47232AD48B-FICTS-01-41','30FABC7938CF919C-uuuuu-01-2F','InChI=1S/C18H26Cl2N2O.ClH/c1-4-5-6-7-15(13-22(2)3)18(21-23)11-9-14-8-10-16(19)17(20)12-14;/h8-12,15,23H,4-7,13H2,1-3H3;1H/b11-9?,21-18-;','InChIKey=BTVIRJZORHJSBW-JVZVPGKESA-N','CCCCCC(CN(C)C)C(/C=C/c1ccc(Cl)c(Cl)c1)=N\\O.Cl','1'),
	(157231,1,2,'69361-80-4','Consistent with Molecular Formula','C18H28Cl2N2O',359.338,NULL,'0AD34322CC280C2E-FICuS-01-54','0AD34322CC280C2E-FICTS-01-33','7B1526FBBFD78ADB-uuuuu-01-47','InChI=1S/C18H27ClN2O.ClH/c1-4-5-6-10-16(14-21(2)3)18(20-22)13-12-15-9-7-8-11-17(15)19;/h7-9,11-13,16,22H,4-6,10,14H2,1-3H3;1H/b13-12?,20-18-;','InChIKey=NLJILZYMGFWGGA-CLXAKGHWSA-N','CCCCCC(CN(C)C)C(/C=C/c1ccccc1Cl)=N\\O.Cl','1'),
	(157232,0,0,'3247-56-1','Consistent with Molecular Formula','C8H10N6O3',238.2054,NULL,'93567B1239FA2F39-FICuS-01-51','93567B1239FA2F39-FICTS-01-30','93567B1239FA2F39-uuuuu-01-00','InChI=1S/C8H10N6O3/c1-3(15)10-6-5(14-17)7(11-4(2)16)13-8(9)12-6/h1-2H3,(H4,9,10,11,12,13,15,16)','InChIKey=KOMRBHKFIBWHEN-UHFFFAOYSA-N','CC(=O)Nc1nc(N)nc(NC(C)=O)c1N=O',NULL),
	(157233,0,0,NULL,'Consistent with Molecular Formula','C9H10N6O',218.2176,NULL,'FFEA22B5F5CD38CC-FICuS-01-A7','FFEA22B5F5CD38CC-FICTS-01-86','FFEA22B5F5CD38CC-uuuuu-01-56','InChI=1S/C9H10N6O/c1-3-5(4(2)16)13-6-7(10)14-9(11)15-8(6)12-3/h1-2H3,(H4,10,11,12,14,15)','InChIKey=LMVVJJASYLVYEP-UHFFFAOYSA-N','CC(=O)c1nc2c(N)nc(N)nc2nc1C',NULL),
	(157234,0,0,NULL,'Consistent with Molecular Formula','C19H14N6O',342.3592,NULL,'DE6695D5055E93E5-FICuS-01-68','DE6695D5055E93E5-FICTS-01-47','DE6695D5055E93E5-uuuuu-01-17','InChI=1S/C19H14N6O/c20-17-15-18(25-19(21)24-17)23-13(11-7-3-1-4-8-11)14(22-15)16(26)12-9-5-2-6-10-12/h1-10H,(H4,20,21,23,24,25)','InChIKey=VGZGTXQZIBKACX-UHFFFAOYSA-N','Nc1nc(N)c2nc(C(=O)c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(157235,1,0,'1016-90-6','Inconsistent with Molecular Formula - Could not find formula fragment for C7H7N5O3 in C7H5N5O3','C7H7N5O3',209.164,NULL,'837BAFB8AF89E0A8-FICuS-01-92','B0796D78FDA9B16A-FICTS-01-5F','837BAFB8AF89E0A8-uuuuu-01-41','InChI=1S/C7H7N5O3/c8-7-9-5-2-1-4(12(14)15)3-6(5)11(13)10-7/h1-4,13H,(H2,8,10)','InChIKey=NHMLUNKMFNFIPZ-UHFFFAOYSA-N','NC1=NN(O)C2=CC([N+](=O)[O-])C=CC2=N1','1'),
	(157236,0,0,'26574-50-5','Consistent with Molecular Formula','C24H18O6',402.4026,NULL,'66E31B3E90C25B01-FICuS-01-4C','66E31B3E90C25B01-FICTS-01-2B','66E31B3E90C25B01-uuuuu-01-FB','InChI=1S/C24H18O6/c1-13-4-19-21(27-10-25-19)6-15(13)2-17-8-23-24(30-12-29-23)9-18(17)3-16-7-22-20(5-14(1)16)26-11-28-22/h4-9H,1-3,10-12H2','InChIKey=GUJBSBVUFVCZLV-UHFFFAOYSA-N','c1c2c(cc3c1OCO3)Cc1cc3c(cc1Cc1cc4c(cc1C2)OCO4)OCO3',NULL),
	(157237,1,1,'41537-73-9','Consistent with Molecular Formula','C11H11NO2',189.2134,'5-Oxazolidinone, 2-methyl-4-(phenylmethylene)-','FFD1FFB1AEBD00CB-FICuS-01-B8','FFD1FFB1AEBD00CB-FICTS-01-97','FFD1FFB1AEBD00CB-uuuuu-01-67','InChI=1S/C11H11NO2/c1-8-12-10(11(13)14-8)7-9-5-3-2-4-6-9/h2-8,12H,1H3','InChIKey=GQARPQPZSVEUTL-UHFFFAOYSA-N','CC1N/C(=C/c2ccccc2)C(=O)O1','1'),
	(157238,0,0,'14947-53-6','Consistent with Molecular Formula','C10H18S4',266.4922,NULL,'E301AAA165297D12-FICuS-01-48','E301AAA165297D12-FICTS-01-27','E301AAA165297D12-uuuuu-01-F7','InChI=1S/C10H18S4/c1-5-11-9(12-6-1)3-4-10-13-7-2-8-14-10/h9-10H,1-8H2','InChIKey=RVIPSMFHRZBJRI-UHFFFAOYSA-N','C1CSC(CCC2SCCCS2)SC1',NULL),
	(157239,0,0,NULL,'Consistent with Molecular Formula','C15H16N6S',312.3916,NULL,'7A59F2A2D1B2B64F-FICuS-01-73','7A59F2A2D1B2B64F-FICTS-01-52','7A59F2A2D1B2B64F-uuuuu-01-22','InChI=1S/C15H16N6S/c1-2-8-22-15-12(17)20-14-10(18-15)11(16)19-13(21-14)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H4,16,17,19,20,21)','InChIKey=RNNXQEBTTGMDHO-UHFFFAOYSA-N','CCCSc1nc2c(N)nc(-c3ccccc3)nc2nc1N',NULL),
	(157240,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN6S',380.8539,NULL,'760A2C69E5038214-FICuS-01-35','760A2C69E5038214-FICTS-01-14','760A2C69E5038214-uuuuu-01-E4','InChI=1S/C18H13ClN6S/c19-11-6-8-12(9-7-11)26-18-15(21)24-17-13(22-18)14(20)23-16(25-17)10-4-2-1-3-5-10/h1-9H,(H4,20,21,23,24,25)','InChIKey=UYQJYHNEPHIZJZ-UHFFFAOYSA-N','Nc1nc2nc(-c3ccccc3)nc(N)c2nc1Sc1ccc(Cl)cc1',NULL),
	(157241,0,0,'56107-50-7','Consistent with Molecular Formula','C16H21N7S',343.4488,NULL,'B8F236148795D68D-FICuS-01-5A','B8F236148795D68D-FICTS-01-39','B8F236148795D68D-uuuuu-01-09','InChI=1S/C16H21N7S/c17-11-10-13(23-15(19)22-11)21-12(18)14(20-10)24-16-4-7-1-8(5-16)3-9(2-7)6-16/h7-9H,1-6H2,(H6,17,18,19,21,22,23)','InChIKey=MOSJSCCVLGDBHI-UHFFFAOYSA-N','Nc1nc(N)c2nc(SC34CC5CC(CC(C5)C3)C4)c(N)nc2n1',NULL),
	(157242,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN6S',332.8099,NULL,'C76D6A894443B5E9-FICuS-01-67','C76D6A894443B5E9-FICTS-01-46','C76D6A894443B5E9-uuuuu-01-16','InChI=1S/C14H13ClN6S/c1-7-18-11(16)10-13(19-7)21-12(17)14(20-10)22-6-8-2-4-9(15)5-3-8/h2-5H,6H2,1H3,(H4,16,17,18,19,21)','InChIKey=SCRZOPMBUZKCEA-UHFFFAOYSA-N','Cc1nc(N)c2nc(SCc3ccc(Cl)cc3)c(N)nc2n1',NULL),
	(157243,0,0,NULL,'Consistent with Molecular Formula','C10H14N6S',250.3208,NULL,'9E12F82D959A1796-FICuS-01-5B','9E12F82D959A1796-FICTS-01-3A','9E12F82D959A1796-uuuuu-01-0A','InChI=1S/C10H14N6S/c1-4(2)17-10-8(12)16-9-6(15-10)7(11)13-5(3)14-9/h4H,1-3H3,(H4,11,12,13,14,16)','InChIKey=ZKANUDAQYKCWJO-UHFFFAOYSA-N','Cc1nc(N)c2nc(SC(C)C)c(N)nc2n1',NULL),
	(157244,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN6OS',320.7557,NULL,'A9ECABB202F3812D-FICuS-01-7A','88A51E73DC781C2E-FICTS-01-4D','A9ECABB202F3812D-uuuuu-01-29','InChI=1S/C12H9ClN6OS/c13-5-1-3-6(4-2-5)21-11-10(20)18-9-7(16-11)8(14)17-12(15)19-9/h1-4H,(H5,14,15,17,18,19,20)','InChIKey=AHBONRJAPQSJTF-UHFFFAOYSA-N','Nc1nc(N)c2nc(Sc3ccc(Cl)cc3)c(=O)[nH]c2n1',NULL),
	(157245,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN6S',318.7831,NULL,'03FB960EA467D964-FICuS-01-5F','03FB960EA467D964-FICTS-01-3E','03FB960EA467D964-uuuuu-01-0E','InChI=1S/C13H11ClN6S/c1-6-12(21-8-4-2-7(14)3-5-8)18-9-10(15)19-13(16)20-11(9)17-6/h2-5H,1H3,(H4,15,16,17,19,20)','InChIKey=WATROKKLXCZILP-UHFFFAOYSA-N','Cc1nc2nc(N)nc(N)c2nc1Sc1ccc(Cl)cc1',NULL),
	(157246,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN6S',380.8539,NULL,'90E2D17DF924B48D-FICuS-01-6E','90E2D17DF924B48D-FICTS-01-4D','90E2D17DF924B48D-uuuuu-01-1D','InChI=1S/C18H13ClN6S/c19-11-6-8-12(9-7-11)26-17-13(10-4-2-1-3-5-10)22-16-14(23-17)15(20)24-18(21)25-16/h1-9H,(H4,20,21,22,24,25)','InChIKey=RKEMRDPPQLZWLE-UHFFFAOYSA-N','Nc1nc(N)c2nc(Sc3ccc(Cl)cc3)c(-c3ccccc3)nc2n1',NULL),
	(157247,0,0,NULL,'Consistent with Molecular Formula','C8H10N6S',222.2672,NULL,'9AAE1EB757970339-FICuS-01-61','9AAE1EB757970339-FICTS-01-40','9AAE1EB757970339-uuuuu-01-10','InChI=1S/C8H10N6S/c1-3-7(15-2)12-4-5(9)13-8(10)14-6(4)11-3/h1-2H3,(H4,9,10,11,13,14)','InChIKey=IHZVOFAFBRIABO-UHFFFAOYSA-N','CSc1nc2c(N)nc(N)nc2nc1C',NULL),
	(157248,2,0,'60204-78-6','Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'C3C9BF400F6FA584-FICuS-01-79','C3C9BF400F6FA584-FICTS-01-58','C3C9BF400F6FA584-uuuuu-01-28','InChI=1S/C11H19NO2/c1-4-11-7-13-9(2)5-6-10(3,12(9)11)14-8-11/h4-8H2,1-3H3','InChIKey=RYGCJJYYENVKBS-UHFFFAOYSA-N','CCC12COC3(C)CCC(C)(OC1)N23','1'),
	(157249,3,0,NULL,'Consistent with Molecular Formula','C24H33NO5',415.5284,NULL,'F5DB6FB0BD6A378F-FICuS-01-9B','F5DB6FB0BD6A378F-FICTS-01-7A','F5DB6FB0BD6A378F-uuuuu-01-4A','InChI=1S/C24H33NO5/c1-21-13-14-22(2)25(21)23(16-29-21,17-30-22)15-28-20(26)24(27,18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3,5-6,9-10,19,27H,4,7-8,11-17H2,1-2H3','InChIKey=XZQPPAAMBUJAJS-UHFFFAOYSA-N','CC12CCC3(C)OCC(COC(=O)C(O)(c4ccccc4)C4CCCCC4)(CO1)N23','1'),
	(157250,0,2,'80370-68-9','Consistent with Molecular Formula','C22H32O2S',360.5536,NULL,'8CC7549E1A40C82A-FICuS-01-67','8CC7549E1A40C82A-FICTS-01-46','8CC7549E1A40C82A-uuuuu-01-16','InChI=1S/C22H32O2S/c1-18(2)8-6-9-19(3)10-7-11-20(4)16-17-25(23,24)22-14-12-21(5)13-15-22/h8,10,12-16H,6-7,9,11,17H2,1-5H3','InChIKey=IIMOCWXERPQCQP-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CS(=O)(=O)c1ccc(C)cc1','1'),
	(157251,2,0,'60204-53-7','Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'A6940BF3FE2892AB-FICuS-01-79','A6940BF3FE2892AB-FICTS-01-58','A6940BF3FE2892AB-uuuuu-01-28','InChI=1S/C10H17NO3/c1-8-3-4-9(2)11(8)10(5-12,6-13-8)7-14-9/h12H,3-7H2,1-2H3','InChIKey=WOKUYHJTKOEMBG-UHFFFAOYSA-N','CC12CCC3(C)OCC(CO)(CO1)N23','1'),
	(157252,2,0,'60204-70-8','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'0304AEA5E531C836-FICuS-01-4C','0304AEA5E531C836-FICTS-01-2B','0304AEA5E531C836-uuuuu-01-FB','InChI=1S/C10H17NO2/c1-8-6-12-9(2)4-5-10(3,11(8)9)13-7-8/h4-7H2,1-3H3','InChIKey=KKVDKBQPJBNAFI-UHFFFAOYSA-N','CC12COC3(C)CCC(C)(OC1)N23','1'),
	(157253,4,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'MICHELIOLIDE\nMicheliolide','5793CD1892B0B077-FICuS-01-4C','5793CD1892B0B077-FICTS-01-2B','5793CD1892B0B077-uuuuu-01-FB','InChI=1S/C15H20O3/c1-8-4-5-11-9(2)14(16)18-13(11)12-10(8)6-7-15(12,3)17/h11-13,17H,2,4-7H2,1,3H3','InChIKey=RDJAFOWISVMOJY-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC(C)=C1CCC(C)(O)C12','1'),
	(157254,4,2,NULL,'Consistent with Molecular Formula','C19H25NO5',347.4102,'ACANTHAMOLIDE\nAcanthamolide','EB4FA29716320778-FICuS-01-4D','EB4FA29716320778-FICTS-01-2C','4A5F7734B2B4AE7D-uuuuu-01-26','InChI=1S/C19H25NO5/c1-10(2)18(23)20-16-13(9-21)7-5-6-11(3)8-14-15(17(16)22)12(4)19(24)25-14/h7-10,14-17,22H,4-6H2,1-3H3,(H,20,23)/b11-8+,13-7-','InChIKey=WBVFVTLURIXLLJ-JWCOLNTHSA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(\\C=O)C(NC(=O)C(C)C)C(O)C12','1'),
	(157255,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'E7E14B5FCEFEC4E8-FICuS-01-B1','E7E14B5FCEFEC4E8-FICTS-01-90','E7E14B5FCEFEC4E8-uuuuu-01-60','InChI=1S/C16H17N3O3/c1-9-5-13(15(19(21)22)7-11(9)3)17-18-14-6-10(2)12(4)8-16(14)20/h5-8,20H,1-4H3','InChIKey=ILXKHBWROURBRT-UHFFFAOYSA-N','Cc1cc(O)c(/N=N/c2cc(C)c(C)cc2[N+](=O)[O-])cc1C',NULL),
	(157256,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O5',315.2848,NULL,'58231D1E4E866095-FICuS-01-3F','58231D1E4E866095-FICTS-01-1E','58231D1E4E866095-uuuuu-01-EE','InChI=1S/C15H13N3O5/c1-8-5-13(14(18(22)23)6-9(8)2)17-16-12-4-3-10(19)7-11(12)15(20)21/h3-7,19H,1-2H3,(H,20,21)','InChIKey=QITRFTDESAOPOY-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(O)cc2C(=O)O)c([N+](=O)[O-])cc1C',NULL),
	(157257,0,0,'58668-88-5','Consistent with Molecular Formula','C12H10N4O3',258.236,NULL,'78B8F63C37654598-FICuS-01-51','78B8F63C37654598-FICTS-01-30','78B8F63C37654598-uuuuu-01-00','InChI=1S/C12H10N4O3/c1-2-15-7-5-3-4-6-8(7)16(19)9-10(15)13-12(18)14-11(9)17/h3-6H,2H2,1H3,(H,14,17,18)','InChIKey=DRMSQDPDOKLKJC-UHFFFAOYSA-N','CCn1c2nc(=O)[nH]c(=O)c-2[n+]([O-])c2ccccc21',NULL),
	(157258,0,0,'58668-92-1','Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'D13ADF6137EED128-FICuS-01-74','D13ADF6137EED128-FICTS-01-53','D13ADF6137EED128-uuuuu-01-23','InChI=1S/C14H14N4O3/c1-3-8-17-9-6-4-5-7-10(9)18(21)11-12(17)15-14(20)16(2)13(11)19/h4-7H,3,8H2,1-2H3','InChIKey=VVWHNICHMJPNDP-UHFFFAOYSA-N','CCCn1c2nc(=O)n(C)c(=O)c-2[n+]([O-])c2ccccc21',NULL),
	(157259,0,0,'58668-89-6','Consistent with Molecular Formula','C13H12N4O3',272.2628,NULL,'4E97A94F6279694C-FICuS-01-62','4E97A94F6279694C-FICTS-01-41','4E97A94F6279694C-uuuuu-01-11','InChI=1S/C13H12N4O3/c1-2-7-16-8-5-3-4-6-9(8)17(20)10-11(16)14-13(19)15-12(10)18/h3-6H,2,7H2,1H3,(H,15,18,19)','InChIKey=SPMGJJSJUNMUOS-UHFFFAOYSA-N','CCCn1c2nc(=O)[nH]c(=O)c-2[n+]([O-])c2ccccc21',NULL),
	(157260,0,0,'58668-90-9','Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'D33FEBB7EFFF3314-FICuS-01-99','D33FEBB7EFFF3314-FICTS-01-78','D33FEBB7EFFF3314-uuuuu-01-48','InChI=1S/C14H14N4O3/c1-2-3-8-17-9-6-4-5-7-10(9)18(21)11-12(17)15-14(20)16-13(11)19/h4-7H,2-3,8H2,1H3,(H,16,19,20)','InChIKey=PNFUFKJUSMBLBL-UHFFFAOYSA-N','CCCCn1c2nc(=O)[nH]c(=O)c-2[n+]([O-])c2ccccc21',NULL),
	(157261,0,1,'6853-69-6','Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'C4DB28F629588EBD-FICuS-01-85','C4DB28F629588EBD-FICTS-01-64','C4DB28F629588EBD-uuuuu-01-34','InChI=1S/C8H10N4S/c1-6-3-2-4-7(11-6)5-10-12-8(9)13/h2-5H,1H3,(H3,9,12,13)','InChIKey=RGSKQRUEJICXLG-UHFFFAOYSA-N','Cc1cccc(/C=N/NC(N)=S)n1','1'),
	(157262,2,0,'60329-10-4','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C O C C C ]','C22H21OP',332.3811,NULL,'4AB8B0C1043D3FA8-FICuS-01-69','4AB8B0C1043D3FA8-FICTS-01-48','4AB8B0C1043D3FA8-uuuuu-01-18','InChI=1S/C22H21OP/c1-4-10-19(11-5-1)24(20-12-6-2-7-13-20,21-14-8-3-9-15-21)22-16-18(22)17-23-24/h1-15,18,22H,16-17H2','InChIKey=UJKFVUCNFVDYSE-UHFFFAOYSA-N','c1ccc(P2(c3ccccc3)(c3ccccc3)OCC3CC32)cc1','1'),
	(157263,2,0,'60329-11-5','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C O C C C ]','C28H25OP',408.4787,NULL,'11EA2F82197B62BF-FICuS-01-64','11EA2F82197B62BF-FICTS-01-43','11EA2F82197B62BF-uuuuu-01-13','InChI=1S/C28H25OP/c1-5-13-23(14-6-1)28-21-24(28)22-29-30(28,25-15-7-2-8-16-25,26-17-9-3-10-18-26)27-19-11-4-12-20-27/h1-20,24H,21-22H2','InChIKey=BXVSDQHJARXQCQ-UHFFFAOYSA-N','c1ccc(C23CC2COP3(c2ccccc2)(c2ccccc2)c2ccccc2)cc1','1'),
	(157264,0,0,'20886-61-7','Consistent with Molecular Formula','C15H19N5O2',301.3474,NULL,'05DFF0CB64439073-FICuS-01-55','2A6DBC71FD32D15E-FICTS-01-5E','05DFF0CB64439073-uuuuu-01-04','InChI=1S/C15H19N5O2/c1-18(2)11-7-5-10(6-8-11)9-17-12-13(16)19(3)15(22)20(4)14(12)21/h5-9H,16H2,1-4H3/b17-9+','InChIKey=PFUYLUZKAKZSRF-RQZCQDPDSA-N','CN(C)c1ccc(/C=N/c2c(N)n(C)c(=O)n(C)c2=O)cc1',NULL),
	(157265,0,0,'13784-07-1','Consistent with Molecular Formula','C13H13ClN4O2',292.7243,NULL,'C50520402BA3678C-FICuS-01-3A','EEAC9757DAF3D96E-FICTS-01-86','C50520402BA3678C-uuuuu-01-E9','InChI=1S/C13H13ClN4O2/c1-17-11(15)10(12(19)18(2)13(17)20)16-7-8-3-5-9(14)6-4-8/h3-7H,15H2,1-2H3/b16-7+','InChIKey=MVGWMMWPCGCRKR-FRKPEAEDSA-N','Cn1c(N)c(/N=C/c2ccc(Cl)cc2)c(=O)n(C)c1=O',NULL),
	(157266,0,0,'51445-47-7','Consistent with Molecular Formula','C22H20N4O4',404.4244,NULL,'E9541F90E84514AE-FICuS-01-5F','E9541F90E84514AE-FICTS-01-3E','E9541F90E84514AE-uuuuu-01-0E','InChI=1S/C22H20N4O4/c1-25-20-19(21(27)26(2)22(25)28)23-17(13-5-9-15(29-3)10-6-13)18(24-20)14-7-11-16(30-4)12-8-14/h5-12H,1-4H3','InChIKey=KRHBJPIICLTYIE-UHFFFAOYSA-N','COc1ccc(-c2nc3c(=O)n(C)c(=O)n(C)c3nc2-c2ccc(OC)cc2)cc1',NULL),
	(157267,0,0,'60333-39-3','Consistent with Molecular Formula','C24H26N6O2',430.5084,NULL,'0E5D78DCCD0F98F1-FICuS-01-90','0E5D78DCCD0F98F1-FICTS-01-6F','0E5D78DCCD0F98F1-uuuuu-01-3F','InChI=1S/C24H26N6O2/c1-27(2)17-11-7-15(8-12-17)19-20(16-9-13-18(14-10-16)28(3)4)26-22-21(25-19)23(31)30(6)24(32)29(22)5/h7-14H,1-6H3','InChIKey=IRHSLTKAHVXCDR-UHFFFAOYSA-N','CN(C)c1ccc(-c2nc3c(=O)n(C)c(=O)n(C)c3nc2-c2ccc(N(C)C)cc2)cc1',NULL),
	(157268,0,0,'60333-35-9','Consistent with Molecular Formula','C20H14Cl2N4O2',413.2622,NULL,'13E369DF2C871455-FICuS-01-4F','13E369DF2C871455-FICTS-01-2E','13E369DF2C871455-uuuuu-01-FE','InChI=1S/C20H14Cl2N4O2/c1-25-18-17(19(27)26(2)20(25)28)23-15(11-3-7-13(21)8-4-11)16(24-18)12-5-9-14(22)10-6-12/h3-10H,1-2H3','InChIKey=UDCKKZBTGFAGRE-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)nc2n(C)c1=O',NULL),
	(157269,0,0,'59898-39-4','Consistent with Molecular Formula','C11H16N2O2S2',272.3796,NULL,'EB54F901819EF8C2-FICuS-01-71','EB54F901819EF8C2-FICTS-01-50','EB54F901819EF8C2-uuuuu-01-20','InChI=1S/C11H16N2O2S2/c1-5-15-10(14)8-6(2)7(3)17-9(8)13-11(16)12-4/h5H2,1-4H3,(H2,12,13,16)','InChIKey=INPHPIZSPULXDM-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=S)NC)sc(C)c1C',NULL),
	(157270,0,0,'59898-41-8','Consistent with Molecular Formula','C14H22N2O2S2',314.46,NULL,'82AE4DCA540CE7FD-FICuS-01-95','82AE4DCA540CE7FD-FICTS-01-74','82AE4DCA540CE7FD-uuuuu-01-44','InChI=1S/C14H22N2O2S2/c1-5-7-8-15-14(19)16-12-11(13(17)18-6-2)9(3)10(4)20-12/h5-8H2,1-4H3,(H2,15,16,19)','InChIKey=KBABVRDZLPAAOE-UHFFFAOYSA-N','CCCCNC(=S)Nc1sc(C)c(C)c1C(=O)OCC',NULL),
	(157271,0,0,'50629-08-8','Consistent with Molecular Formula','C13H18N2O2S2',298.4174,NULL,'6C7B94B5EBBBE171-FICuS-01-86','6C7B94B5EBBBE171-FICTS-01-65','6C7B94B5EBBBE171-uuuuu-01-35','InChI=1S/C13H18N2O2S2/c1-5-7-14-13(18)15-11-10(12(16)17-6-2)8(3)9(4)19-11/h5H,1,6-7H2,2-4H3,(H2,14,15,18)','InChIKey=RBGRKOAQCBHOPW-UHFFFAOYSA-N','C=CCNC(=S)Nc1sc(C)c(C)c1C(=O)OCC',NULL),
	(157272,0,0,'51486-13-6','Consistent with Molecular Formula','C13H18N2O2S2',298.4174,NULL,'5CA14CEA9090B34C-FICuS-01-6C','5CA14CEA9090B34C-FICTS-01-4B','5CA14CEA9090B34C-uuuuu-01-1B','InChI=1S/C13H18N2O2S2/c1-3-17-12(16)10-8-6-4-5-7-9(8)19-11(10)15-13(18)14-2/h3-7H2,1-2H3,(H2,14,15,18)','InChIKey=PYUUHNXQIWPYLX-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=S)NC)sc2c1CCCC2',NULL),
	(157273,0,1,'16141-36-9','Consistent with Molecular Formula','C10H12N2S',192.2782,NULL,'4B087FC62EA5D544-FICuS-01-69','AAC28AE0AD92B1A7-FICTS-01-66','4B087FC62EA5D544-uuuuu-01-18','InChI=1S/C10H12N2S/c1-8(11)7-10(13)12-9-5-3-2-4-6-9/h2-7H,11H2,1H3,(H,12,13)/b8-7+','InChIKey=IHBKCGKWJRNERI-BQYQJAHWSA-N','C/C(N)=C\\C(=S)Nc1ccccc1','1'),
	(157274,0,1,'62070-17-1','Consistent with Molecular Formula','C13H16N2OS',248.3422,NULL,'D989ABABE1F15666-FICuS-01-7F','D8A2E989D0A99435-FICTS-01-47','D989ABABE1F15666-uuuuu-01-2E','InChI=1S/C13H16N2OS/c1-9(12(10(2)16)13(17)14-3)15-11-7-5-4-6-8-11/h4-8,15H,1-3H3,(H,14,17)/b12-9+','InChIKey=WKOJAMTYLUNJGX-FMIVXFBMSA-N','CNC(=S)/C(C(C)=O)=C(\\C)Nc1ccccc1','1'),
	(157275,2,0,'59623-98-2','Consistent with Molecular Formula','C21H23N3O6',413.4292,NULL,'BB12C9A819A081AB-FICuS-01-6A','52B1B018BBCC966C-FICTS-01-4D','BB12C9A819A081AB-uuuuu-01-19','InChI=1S/C21H23N3O6/c1-3-30-21(26)18-15(22)11-16(12-7-9-13(10-8-12)24(27)28)23-19(18)14-5-4-6-17(29-2)20(14)25/h4-10,16,19,23,25H,3,11,22H2,1-2H3','InChIKey=MNCMUSWHJIXNGF-UHFFFAOYSA-N','CCOC(=O)C1=C(N)CC(c2ccc([N+](=O)[O-])cc2)NC1c1cccc(OC)c1O','1'),
	(157276,2,0,'59624-00-9','Consistent with Molecular Formula','C22H23N3O4',393.4414,NULL,'220D5D3155C20A7F-FICuS-01-49','1EBC437ABD47C9B8-FICTS-01-67','220D5D3155C20A7F-uuuuu-01-F8','InChI=1S/C22H23N3O4/c1-3-29-22(27)19-16(24)11-17(14-9-7-13(12-23)8-10-14)25-20(19)15-5-4-6-18(28-2)21(15)26/h4-10,17,20,25-26H,3,11,24H2,1-2H3','InChIKey=BEQUWOXSIVKDHA-UHFFFAOYSA-N','CCOC(=O)C1=C(N)CC(c2ccc(C#N)cc2)NC1c1cccc(OC)c1O','1'),
	(157277,2,0,'59624-01-0','Consistent with Molecular Formula','C21H22Cl2N2O4',437.3218,NULL,'7D9A2296876AED21-FICuS-01-61','9F837A3F90C2850D-FICTS-01-40','7D9A2296876AED21-uuuuu-01-10','InChI=1S/C21H22Cl2N2O4/c1-3-29-21(27)18-15(24)10-16(12-8-7-11(22)9-14(12)23)25-19(18)13-5-4-6-17(28-2)20(13)26/h4-9,16,19,25-26H,3,10,24H2,1-2H3','InChIKey=WQVORQGNCSXINN-UHFFFAOYSA-N','CCOC(=O)C1=C(N)CC(c2ccc(Cl)cc2Cl)NC1c1cccc(OC)c1O','1'),
	(157278,4,0,'61966-08-3','Consistent with Molecular Formula','C13H17N6O7P',400.2871,'Triciribine phosphate\nTRICIRIBINE PHOSPHATE\n1,5-Dihydro-5-methyl-1-(5-O-phosphono-.beta.-D-ribofuranosyl)-1,4,5,6,8-pentaazaacenaphthylen-3-amine\n1,4,5,6,8-Pentaazaacenaphthalen-3-amine, 1,5-dihydro-5-methyl-1-(5-O-phosphono-.beta.-D-ribofuranosyl)-\n3-Amino-1,5-dihydro-5-methyl-1-.beta.-D-ribofuranosyl-1,4,5,6,8-pentaazaacenaphthylene 5\'-(dihydrogen phosphate)\n1,4,5,6,8-Pentaazaacenaphthylen-3-amine, 1,5-dihydro-5-methyl-1-(5-O-phosphono-.beta.-D-ribofuranosyl)-','FA8068A91875B242-FICuS-01-4D','1878134F3F23511D-FICTS-01-15','FA8068A91875B242-uuuuu-01-FC','InChI=1S/C13H17N6O7P/c1-18-11-7-5(10(14)17-18)2-19(12(7)16-4-15-11)13-9(21)8(20)6(26-13)3-25-27(22,23)24/h2,4,6,8-9,13,20-21H,3H2,1H3,(H2,14,17)(H2,22,23,24)','InChIKey=URLYINUFLXOMHP-UHFFFAOYSA-N','CN1N=C(N)c2cn(C3OC(COP(=O)(O)O)C(O)C3O)c3ncnc1c23','1'),
	(157279,0,0,NULL,'Consistent with Molecular Formula','C10H9N7O2S',291.2868,NULL,'74C79A00BD985576-FICuS-01-54','74C79A00BD985576-FICTS-01-33','74C79A00BD985576-uuuuu-01-03','InChI=1S/C10H9N7O2S/c1-15-4-13-6-7(15)11-3-12-9(6)20-10-8(17(18)19)14-5-16(10)2/h3-5H,1-2H3','InChIKey=ITIZPSZAAAEWTG-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ncnc2c1ncn2C',NULL),
	(157280,0,0,NULL,'Consistent with Molecular Formula','C12H8N6O4S',332.293,NULL,'F716815149B03B10-FICuS-01-2F','F716815149B03B10-FICTS-01-0E','F716815149B03B10-uuuuu-01-DE','InChI=1S/C12H8N6O4S/c1-16-6-15-10-11(16)13-5-14-12(10)23-9-3-2-7(17(19)20)4-8(9)18(21)22/h2-6H,1H3','InChIKey=MHSCRVCTLXQUMS-UHFFFAOYSA-N','Cn1cnc2c(Sc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])ncnc21',NULL),
	(157281,0,0,'52099-72-6','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'F9FE589D63DF1F50-FICuS-01-8A','E19B9FEEA6132ECF-FICTS-01-7B','F9FE589D63DF1F50-uuuuu-01-39','InChI=1S/C10H10N2O/c1-7(2)12-9-6-4-3-5-8(9)11-10(12)13/h3-6H,1H2,2H3,(H,11,13)','InChIKey=XFASJWLBXHWUMW-UHFFFAOYSA-N','C=C(C)n1c(=O)[nH]c2ccccc21',NULL),
	(157282,0,0,'23125-30-6','Consistent with Molecular Formula','C18H22N2O4',330.3828,NULL,'28D8FB31E4EE9408-FICuS-01-71','D322790606D53C1D-FICTS-01-21','28D8FB31E4EE9408-uuuuu-01-20','InChI=1S/C18H22N2O4/c1-5-23-17(21)14-11(3)20-12(4)15(18(22)24-6-2)16(14)13-8-7-9-19-10-13/h7-10,16,20H,5-6H2,1-4H3','InChIKey=KOJAOTUSRSJRFI-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1c1cccnc1',NULL),
	(157283,0,0,'60333-36-0','Consistent with Molecular Formula','C20H12Cl4N4O2',482.1524,NULL,'0B7332E9CF402DE5-FICuS-01-63','0B7332E9CF402DE5-FICTS-01-42','0B7332E9CF402DE5-uuuuu-01-12','InChI=1S/C20H12Cl4N4O2/c1-27-18-17(19(29)28(2)20(27)30)25-15(9-3-5-11(21)13(23)7-9)16(26-18)10-4-6-12(22)14(24)8-10/h3-8H,1-2H3','InChIKey=AHGNLWIYXLXLCL-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3ccc(Cl)c(Cl)c3)c(-c3ccc(Cl)c(Cl)c3)nc2n(C)c1=O',NULL),
	(157284,4,0,'55583-07-8','Consistent with Molecular Formula','C25H26O6',422.4768,NULL,'B1DC4EAF46B778F7-FICuS-01-90','B1DC4EAF46B778F7-FICTS-01-6F','B1DC4EAF46B778F7-uuuuu-01-3F','InChI=1S/C25H26O6/c26-14-22-23(27)24(28)25(31-22)20-12-11-19(29-15-17-7-3-1-4-8-17)13-21(20)30-16-18-9-5-2-6-10-18/h1-13,22-28H,14-16H2','InChIKey=KBACUDVPRKZJBA-UHFFFAOYSA-N','OCC1OC(c2ccc(OCc3ccccc3)cc2OCc2ccccc2)C(O)C1O','1'),
	(157285,0,0,'60432-40-8','Consistent with Molecular Formula','C12H9NO6',263.2062,NULL,'FF67CF43D98CFB60-FICuS-01-96','FF67CF43D98CFB60-FICTS-01-75','FF67CF43D98CFB60-uuuuu-01-45','InChI=1S/C12H9NO6/c1-17-11(15)7-4-6-2-3-10(14)18-8(6)5-9(7)19-12(13)16/h2-5H,1H3,(H2,13,16)','InChIKey=GAYYJCHFHXFYMN-UHFFFAOYSA-N','COC(=O)c1cc2ccc(=O)oc2cc1OC(N)=O',NULL),
	(157286,0,0,'60432-41-9','Consistent with Molecular Formula','C13H11NO6',277.233,NULL,'B6E747912EF975FC-FICuS-01-7B','B6E747912EF975FC-FICTS-01-5A','B6E747912EF975FC-uuuuu-01-2A','InChI=1S/C13H11NO6/c1-6-3-11(15)19-9-5-10(20-13(14)17)8(4-7(6)9)12(16)18-2/h3-5H,1-2H3,(H2,14,17)','InChIKey=ACBGOIUAAXOSPA-UHFFFAOYSA-N','COC(=O)c1cc2c(C)cc(=O)oc2cc1OC(N)=O',NULL),
	(157287,0,0,'60432-52-2','Consistent with Molecular Formula','C18H12N2O4',320.3038,NULL,'B1F8351E36779AF2-FICuS-01-5F','B1F8351E36779AF2-FICTS-01-3E','B1F8351E36779AF2-uuuuu-01-0E','InChI=1S/C18H12N2O4/c1-20(12-5-3-2-4-6-12)18-19-17(22)13-9-11-7-8-16(21)23-14(11)10-15(13)24-18/h2-10H,1H3','InChIKey=RKCGOJMOYZVAQZ-UHFFFAOYSA-N','CN(c1ccccc1)c1nc(=O)c2cc3ccc(=O)oc3cc2o1',NULL),
	(157288,0,0,'60432-53-3','Consistent with Molecular Formula','C19H14N2O4',334.3306,NULL,'C7634CF6EE165EA5-FICuS-01-7E','C7634CF6EE165EA5-FICTS-01-5D','C7634CF6EE165EA5-uuuuu-01-2D','InChI=1S/C19H14N2O4/c1-11-8-17(22)24-15-10-16-14(9-13(11)15)18(23)20-19(25-16)21(2)12-6-4-3-5-7-12/h3-10H,1-2H3','InChIKey=LBFXTYIMKVQBHX-UHFFFAOYSA-N','Cc1cc(=O)oc2cc3oc(N(C)c4ccccc4)nc(=O)c3cc12',NULL),
	(157289,0,0,'60047-71-4','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'0ADEB24BB572CCCC-FICuS-01-97','0ADEB24BB572CCCC-FICTS-01-76','0ADEB24BB572CCCC-uuuuu-01-46','InChI=1S/C15H12N2O/c1-11-15(18)14(12-7-3-2-4-8-12)13-9-5-6-10-17(13)16-11/h2-10H,1H3','InChIKey=POUISERKQITKHO-UHFFFAOYSA-N','Cc1nn2ccccc2c(-c2ccccc2)c1=O',NULL),
	(157290,0,0,'3758-59-6','Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'AB520391A57BDCDE-FICuS-01-7D','AB520391A57BDCDE-FICTS-01-5C','AB520391A57BDCDE-uuuuu-01-2C','InChI=1S/C7H9N3O/c1-5-4-6(2-3-9-5)7(11)10-8/h2-4H,8H2,1H3,(H,10,11)','InChIKey=XHPATTUCUMRIEX-UHFFFAOYSA-N','Cc1cc(C(=O)NN)ccn1',NULL),
	(157291,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'9B5AD54867741D2C-FICuS-01-5F','9B5AD54867741D2C-FICTS-01-3E','9B5AD54867741D2C-uuuuu-01-0E','InChI=1S/C9H13N3O/c1-6(2)8-5-7(3-4-11-8)9(13)12-10/h3-6H,10H2,1-2H3,(H,12,13)','InChIKey=ZWWSYCNJWMAYSV-UHFFFAOYSA-N','CC(C)c1cc(C(=O)NN)ccn1',NULL),
	(157292,0,0,'19353-97-0','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'0E4C51045EF9F2FD-FICuS-01-78','0E4C51045EF9F2FD-FICTS-01-57','0E4C51045EF9F2FD-uuuuu-01-27','InChI=1S/C7H9N3O2/c1-12-6-4-5(2-3-9-6)7(11)10-8/h2-4H,8H2,1H3,(H,10,11)','InChIKey=QYNSUWDAHGNROT-UHFFFAOYSA-N','COc1cc(C(=O)NN)ccn1',NULL),
	(157293,0,0,'58481-01-9','Consistent with Molecular Formula','C6H8N4O',152.1554,NULL,'D910A66DDED5E473-FICuS-01-7B','D910A66DDED5E473-FICTS-01-5A','D910A66DDED5E473-uuuuu-01-2A','InChI=1S/C6H8N4O/c7-5-3-4(1-2-9-5)6(11)10-8/h1-3H,8H2,(H2,7,9)(H,10,11)','InChIKey=JWUWTBDKCYJSLE-UHFFFAOYSA-N','NNC(=O)c1ccnc(N)c1',NULL),
	(157294,0,0,'369-24-4','Consistent with Molecular Formula','C6H6FN3O',155.1313,NULL,'3AAFF9FF606F701C-FICuS-01-8A','3AAFF9FF606F701C-FICTS-01-69','3AAFF9FF606F701C-uuuuu-01-39','InChI=1S/C6H6FN3O/c7-5-3-4(1-2-9-5)6(11)10-8/h1-3H,8H2,(H,10,11)','InChIKey=VYNMVVHQLHUXOK-UHFFFAOYSA-N','NNC(=O)c1ccnc(F)c1',NULL),
	(157295,0,0,'58481-06-4','Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'C02AE1553875CF65-FICuS-01-58','C02AE1553875CF65-FICTS-01-37','C02AE1553875CF65-uuuuu-01-07','InChI=1S/C12H11N3O/c13-15-12(16)10-6-7-14-11(8-10)9-4-2-1-3-5-9/h1-8H,13H2,(H,15,16)','InChIKey=RPXUGIXOYDOMAN-UHFFFAOYSA-N','NNC(=O)c1ccnc(-c2ccccc2)c1',NULL),
	(157296,0,0,'30886-13-6','Consistent with Molecular Formula','C9H7N3S2',221.2944,NULL,'BD25EED85056AC2C-FICuS-01-83','BD25EED85056AC2C-FICTS-01-62','BD25EED85056AC2C-uuuuu-01-32','InChI=1S/C9H7N3S2/c13-8-10-7(11-9(14)12-8)6-4-2-1-3-5-6/h1-5H,(H2,10,11,12,13,14)','InChIKey=LQNFQBOPCGRBJB-UHFFFAOYSA-N','Sc1nc(S)nc(-c2ccccc2)n1',NULL),
	(157297,0,0,NULL,'Consistent with Molecular Formula','C14H15IN2O4',402.188,NULL,'9C942524BB95E7EE-FICuS-01-75','9C942524BB95E7EE-FICTS-01-54','F05D29355CF64EEC-uuuuu-01-2D','InChI=1S/C7H7NO2.C6H5NO2.CH3I/c1-8-4-2-6(3-5-8)7(9)10;8-6(9)5-1-3-7-4-2-5;1-2/h2-5H,1H3;1-4H,(H,8,9);1H3','InChIKey=SKURRCOJPRQZGF-UHFFFAOYSA-N','CI.C[n+]1ccc(C(=O)O)cc1.O=C([O-])c1ccncc1',NULL),
	(157298,1,0,NULL,'Consistent with Molecular Formula','C21H27NO4S',389.5086,NULL,'C486AEAF9D38550F-FICuS-01-81','C486AEAF9D38550F-FICTS-01-60','14DEAE8E606BC6D1-uuuuu-01-33','InChI=1S/C14H20NO.C7H8O3S/c1-15(2)10-6-9-13(11-15)14(16)12-7-4-3-5-8-12;1-6-2-4-7(5-3-6)11(8,9)10/h3-5,7-8,13H,6,9-11H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=IRBJAKFCDJAYEM-UHFFFAOYSA-M','C[N+]1(C)CCCC(C(=O)c2ccccc2)C1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(157299,1,0,NULL,'Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'84872BFCA4430B05-FICuS-01-52','84872BFCA4430B05-FICTS-01-31','847B8C199BCED24B-uuuuu-01-2F','InChI=1S/C13H17NO.ClH/c1-14-9-5-8-12(10-14)13(15)11-6-3-2-4-7-11;/h2-4,6-7,12H,5,8-10H2,1H3;1H','InChIKey=GFFMGSLMEXCRRC-UHFFFAOYSA-N','CN1CCCC(C(=O)c2ccccc2)C1.Cl','1'),
	(157300,1,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO',274.1894,NULL,'C641018B22CA170C-FICuS-01-43','C641018B22CA170C-FICTS-01-22','C6BDA66E1D47CE42-uuuuu-01-35','InChI=1S/C13H16ClNO.ClH/c1-15-9-5-8-13(14,10-15)12(16)11-6-3-2-4-7-11;/h2-4,6-7H,5,8-10H2,1H3;1H','InChIKey=CVYNAIUSBQFJDL-UHFFFAOYSA-N','CN1CCCC(Cl)(C(=O)c2ccccc2)C1.Cl','1'),
	(157301,0,0,NULL,'Consistent with Molecular Formula','C21H27NO5S',405.508,NULL,'0F40E4ECE29E951A-FICuS-01-77','0F40E4ECE29E951A-FICTS-01-56','DF18E4CD1FCD06C4-uuuuu-01-44','InChI=1S/C14H20NO2.C7H8O3S/c1-15(2)10-8-14(17,9-11-15)13(16)12-6-4-3-5-7-12;1-6-2-4-7(5-3-6)11(8,9)10/h3-7,17H,8-11H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=FRUAQZDSIXWICD-UHFFFAOYSA-M','C[N+]1(C)CCC(O)(C(=O)c2ccccc2)CC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(157302,0,0,'93431-10-8','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'001FF6A27C9684A3-FICuS-01-56','001FF6A27C9684A3-FICTS-01-35','001FF6A27C9684A3-uuuuu-01-05','InChI=1S/C13H17NO2/c1-14-9-7-13(16,8-10-14)12(15)11-5-3-2-4-6-11/h2-6,16H,7-10H2,1H3','InChIKey=WTCRIRBUUAZWIF-UHFFFAOYSA-N','CN1CCC(O)(C(=O)c2ccccc2)CC1',NULL),
	(157303,1,0,'5899-21-8','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'EA938752ACD7B04C-FICuS-01-77','EA938752ACD7B04C-FICTS-01-56','EA938752ACD7B04C-uuuuu-01-26','InChI=1S/C13H17NO2/c1-14-9-5-8-13(16,10-14)12(15)11-6-3-2-4-7-11/h2-4,6-7,16H,5,8-10H2,1H3','InChIKey=HRNDMRGKNJWGIL-UHFFFAOYSA-N','CN1CCCC(O)(C(=O)c2ccccc2)C1','1'),
	(157304,1,0,NULL,'Consistent with Molecular Formula','C20H25NO5S',391.4812,NULL,'C2F9C76C44F8CD4C-FICuS-01-92','C2F9C76C44F8CD4C-FICTS-01-71','1DBDAC955E013903-uuuuu-01-0D','InChI=1S/C14H20NO2.C6H6O3S/c1-15(2)10-6-9-14(17,11-15)13(16)12-7-4-3-5-8-12;7-10(8,9)6-4-2-1-3-5-6/h3-5,7-8,17H,6,9-11H2,1-2H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=KTVAJDPZQDXUCH-UHFFFAOYSA-M','C[N+]1(C)CCCC(O)(C(=O)c2ccccc2)C1.O=S(=O)([O-])c1ccccc1','1'),
	(157305,1,0,'92040-95-4','Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'EA6F20B7935A6902-FICuS-01-57','EA6F20B7935A6902-FICTS-01-36','EA938752ACD7B04C-uuuuu-01-26','InChI=1S/C13H17NO2.ClH/c1-14-9-5-8-13(16,10-14)12(15)11-6-3-2-4-7-11;/h2-4,6-7,16H,5,8-10H2,1H3;1H','InChIKey=GGCMZWSVWNTICC-UHFFFAOYSA-N','CN1CCCC(O)(C(=O)c2ccccc2)C1.Cl','1'),
	(157306,0,0,'93431-09-5','Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'00E35147431B5DED-FICuS-01-4C','00E35147431B5DED-FICTS-01-2B','001FF6A27C9684A3-uuuuu-01-05','InChI=1S/C13H17NO2.ClH/c1-14-9-7-13(16,8-10-14)12(15)11-5-3-2-4-6-11;/h2-6,16H,7-10H2,1H3;1H','InChIKey=DCRJMFXFWKNDJQ-UHFFFAOYSA-N','CN1CCC(O)(C(=O)c2ccccc2)CC1.Cl',NULL),
	(157307,0,0,NULL,'Consistent with Molecular Formula','C4H6ClIN2',244.4623,NULL,'A0DD2BFC922DB3FF-FICuS-01-9F','62CDC5A00789CC6E-FICTS-01-57','A0218C19ADA06AB1-uuuuu-01-0F','InChI=1S/C4H5IN2.ClH/c1-3-2-6-4(5)7-3;/h2H,1H3,(H,6,7);1H','InChIKey=DPZNIBRKEHMYCU-UHFFFAOYSA-N','Cc1c[nH]c(I)n1.Cl',NULL),
	(157308,0,0,NULL,'Consistent with Molecular Formula','C4H4I2N2',333.898,NULL,'B5241F8EB9F7DEC0-FICuS-01-8C','B5241F8EB9F7DEC0-FICTS-01-6B','B5241F8EB9F7DEC0-uuuuu-01-3B','InChI=1S/C4H4I2N2/c1-2-3(5)8-4(6)7-2/h1H3,(H,7,8)','InChIKey=GPBIXFAUPJOCRS-UHFFFAOYSA-N','Cc1[nH]c(I)nc1I',NULL),
	(157309,0,0,'93689-13-5','Consistent with Molecular Formula','C10H10N6O7',326.225,NULL,'A45EEF5ECBC2E8D6-FICuS-01-AC','5CCD760119FF8ED6-FICTS-01-60','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C4H7N3/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-3-2-6-4(5)7-3/h1-2,10H;2H,1H3,(H3,5,6,7)','InChIKey=FECUHQFRURVAMI-UHFFFAOYSA-N','Cc1c[nH]c(N)n1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(157310,0,0,'73746-43-7','Consistent with Molecular Formula','C4H5IN2',208.0014,NULL,'A0218C19ADA06AB1-FICuS-01-60','6231624538041520-FICTS-01-DA','A0218C19ADA06AB1-uuuuu-01-0F','InChI=1S/C4H5IN2/c1-3-2-6-4(5)7-3/h2H,1H3,(H,6,7)','InChIKey=MKYIDOKPUHVHJL-UHFFFAOYSA-N','Cc1c[nH]c(I)n1',NULL),
	(157311,1,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'640F93179BF79A91-FICuS-01-57','640F93179BF79A91-FICTS-01-36','640F93179BF79A91-uuuuu-01-06','InChI=1S/C17H19NO3/c1-20-14-9-10-16(17(19)12-14)18-15(8-5-11-21-18)13-6-3-2-4-7-13/h2-4,6-7,9-10,12,15,19H,5,8,11H2,1H3','InChIKey=VWSVYEDAAQPVAX-UHFFFAOYSA-N','COc1ccc(N2OCCCC2c2ccccc2)c(O)c1','1'),
	(157312,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'71ED876127878163-FICuS-01-38','71ED876127878163-FICTS-01-17','71ED876127878163-uuuuu-01-E7','InChI=1S/C12H17NO2/c14-9-8-13-12(7-4-10-15-13)11-5-2-1-3-6-11/h1-3,5-6,12,14H,4,7-10H2','InChIKey=LCXIVDZENJZAEU-UHFFFAOYSA-N','OCCN1OCCCC1c1ccccc1','1'),
	(157313,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C2H6O in C10H13NO5','C10H15NO6',245.2316,NULL,'0BD758495A46B746-FICuS-01-51','8E2D14A26F66E75B-FICTS-01-4C','EAA30F63CB18F337-uuuuu-01-20','InChI=1S/C8H9NO5.C2H6O/c9-4-5(8(13)14)6(10)2-1-3-7(11)12;1-2-3/h10H,1-3H2,(H,11,12)(H,13,14);3H,2H2,1H3','InChIKey=QJAVFOPYEHSNLO-UHFFFAOYSA-N','CCO.N#C/C(C(=O)O)=C(/O)CCCC(=O)O','1'),
	(157314,0,0,'41419-12-9','Consistent with Molecular Formula','C5H7Cl2NO',168.0224,NULL,'5E68BD1BBF5DFF1D-FICuS-01-AA','5E68BD1BBF5DFF1D-FICTS-01-89','5E68BD1BBF5DFF1D-uuuuu-01-59','InChI=1S/C5H7Cl2NO/c6-5(7)2-1-3-8-4(5)9/h1-3H2,(H,8,9)','InChIKey=RDVZKTUYZCMKJY-UHFFFAOYSA-N','O=C1NCCCC1(Cl)Cl',NULL),
	(157315,1,0,NULL,'Consistent with Molecular Formula','C12H17BrN2O3',317.1819,NULL,'6F728BBCF2B4F743-FICuS-01-7D','6F728BBCF2B4F743-FICTS-01-5C','6F728BBCF2B4F743-uuuuu-01-2C','InChI=1S/C12H17BrN2O3/c1-11(12(13)6-4-3-5-7-12)8(16)14-10(18)15(2)9(11)17/h3-7H2,1-2H3,(H,14,16,18)','InChIKey=DXIVZFGPYHBOQD-UHFFFAOYSA-N','CN1C(=O)NC(=O)C(C)(C2(Br)CCCCC2)C1=O','1'),
	(157316,1,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'020361ECCCF3DCD7-FICuS-01-7C','020361ECCCF3DCD7-FICTS-01-5B','020361ECCCF3DCD7-uuuuu-01-2B','InChI=1S/C12H15NO2/c14-11(15)12(7-4-8-13-9-12)10-5-2-1-3-6-10/h1-3,5-6,13H,4,7-9H2,(H,14,15)','InChIKey=NGAQYEWHRMQFMH-UHFFFAOYSA-N','O=C(O)C1(c2ccccc2)CCCNC1','1'),
	(157317,1,0,'33837-56-8','Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'719ED4357086074F-FICuS-01-43','719ED4357086074F-FICTS-01-22','719ED4357086074F-uuuuu-01-F2','InChI=1S/C12H16N2O5/c1-4-5-12(6-7(2)19-8(3)15)9(16)13-11(18)14-10(12)17/h4,7H,1,5-6H2,2-3H3,(H2,13,14,16,17,18)','InChIKey=IXDKNRCKVGQSSD-UHFFFAOYSA-N','C=CCC1(CC(C)OC(C)=O)C(=O)NC(=O)NC1=O','1'),
	(157318,0,0,NULL,'Consistent with Molecular Formula','C16H18O3S',290.3764,NULL,'48A604A955E5413B-FICuS-01-46','408B5CCCC57F0DA3-FICTS-01-5F','48A604A955E5413B-uuuuu-01-F5','InChI=1S/C16H18O3S/c1-16(2)8-13(17)12(14(18)9-16)10-20-15(19)11-6-4-3-5-7-11/h3-7,17H,8-10H2,1-2H3','InChIKey=STHPKEQJZWTOCU-UHFFFAOYSA-N','CC1(C)CC(=O)C(CSC(=O)c2ccccc2)=C(O)C1',NULL),
	(157319,0,0,'876-24-4','Consistent with Molecular Formula','C8H16ClNOS',209.7335,'Ethanethioic acid, S-(1-piperidinylmethyl) ester, hydrochloride','13BAC69FBAC04004-FICuS-01-64','13BAC69FBAC04004-FICTS-01-43','1346617A854D994A-uuuuu-01-EF','InChI=1S/C8H15NOS.ClH/c1-8(10)11-7-9-5-3-2-4-6-9;/h2-7H2,1H3;1H','InChIKey=PZGLWJUFQGCEGO-UHFFFAOYSA-N','CC(=O)SCN1CCCCC1.Cl',NULL),
	(157320,0,0,'23853-39-6','Consistent with Molecular Formula','C16H18O3S',290.3764,'Benzenecarbothioic acid, S-[(4,4-dimethyl-2,6-dioxocyclohexyl)methyl] ester','48A604A955E5413B-FICuS-01-46','48A604A955E5413B-FICTS-01-25','48A604A955E5413B-uuuuu-01-F5','InChI=1S/C16H18O3S/c1-16(2)8-13(17)12(14(18)9-16)10-20-15(19)11-6-4-3-5-7-11/h3-7,12H,8-10H2,1-2H3','InChIKey=IJJXLHWGTCEJMS-UHFFFAOYSA-N','CC1(C)CC(=O)C(CSC(=O)c2ccccc2)C(=O)C1',NULL),
	(157321,0,0,'23853-46-5','Consistent with Molecular Formula','C15H18O2S',262.366,NULL,'A13E28F1EA6119F5-FICuS-01-64','A13E28F1EA6119F5-FICTS-01-43','A13E28F1EA6119F5-uuuuu-01-13','InChI=1S/C15H18O2S/c1-15(2)8-13(16)12(14(17)9-15)10-18-11-6-4-3-5-7-11/h3-7,12H,8-10H2,1-2H3','InChIKey=UYTTWXZHOMFMBY-UHFFFAOYSA-N','CC1(C)CC(=O)C(CSc2ccccc2)C(=O)C1',NULL),
	(157322,0,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'7B1EF6B7CF89A19E-FICuS-01-95','7B1EF6B7CF89A19E-FICTS-01-74','7B1EF6B7CF89A19E-uuuuu-01-44','InChI=1S/C12H13NO3/c1-7-10(13-8(2)16-7)5-9-3-4-11(14)12(15)6-9/h3-4,6,14-15H,5H2,1-2H3','InChIKey=FGYFXRPLVVPKRH-UHFFFAOYSA-N','Cc1nc(Cc2ccc(O)c(O)c2)c(C)o1',NULL),
	(157323,1,0,NULL,'Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'5F453F117465F116-FICuS-01-3A','5F453F117465F116-FICTS-01-19','5F453F117465F116-uuuuu-01-E9','InChI=1S/C20H23NO5/c1-13(22)16(21-20(23)15-8-6-5-7-9-15)10-14-11-17(24-2)19(26-4)18(12-14)25-3/h5-9,11-12,16H,10H2,1-4H3,(H,21,23)','InChIKey=OVQSGTQOTJTSNI-UHFFFAOYSA-N','COc1cc(CC(NC(=O)c2ccccc2)C(C)=O)cc(OC)c1OC','1'),
	(157324,1,0,NULL,'Consistent with Molecular Formula','C15H21NO5',295.3346,NULL,'205A749377560F38-FICuS-01-30','205A749377560F38-FICTS-01-0F','205A749377560F38-uuuuu-01-DF','InChI=1S/C15H21NO5/c1-9(17)12(16-10(2)18)6-11-7-13(19-3)15(21-5)14(8-11)20-4/h7-8,12H,6H2,1-5H3,(H,16,18)','InChIKey=DLICAEKSUMLADV-UHFFFAOYSA-N','COc1cc(CC(NC(C)=O)C(C)=O)cc(OC)c1OC','1'),
	(157325,1,1,'23853-41-0','Consistent with Molecular Formula','C22H18N4O5S',450.468,NULL,'499CFD48B8EFE537-FICuS-01-8F','499CFD48B8EFE537-FICTS-01-6E','499CFD48B8EFE537-uuuuu-01-3E','InChI=1S/C22H18N4O5S/c27-22(17-9-5-2-6-10-17)32-15-18(16-7-3-1-4-8-16)14-23-24-20-12-11-19(25(28)29)13-21(20)26(30)31/h1-14,18,24H,15H2','InChIKey=KKTQMQBZWRWOPJ-UHFFFAOYSA-N','O=C(SCC(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1)c1ccccc1','1'),
	(157326,1,0,NULL,'Consistent with Molecular Formula','C11H10F3NO5',293.1989,NULL,'1C28B42D9894BAB2-FICuS-01-66','1C28B42D9894BAB2-FICTS-01-45','1C28B42D9894BAB2-uuuuu-01-15','InChI=1S/C11H10F3NO5/c12-11(13,14)10(20)15-6(9(18)19)3-5-1-2-7(16)8(17)4-5/h1-2,4,6,16-17H,3H2,(H,15,20)(H,18,19)','InChIKey=OKZBEJACBVMFCS-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)c(O)c1)NC(=O)C(F)(F)F','1'),
	(157327,0,0,'1142-51-4','Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'F27D03A55C99E02F-FICuS-01-6A','F27D03A55C99E02F-FICTS-01-49','7FE229B21D8DBF59-uuuuu-01-30','InChI=1S/C7H12O2.C6H8N2/c1-2-3-4-5-6-7(8)9;7-8-6-4-2-1-3-5-6/h2H,1,3-6H2,(H,8,9);1-5,8H,7H2','InChIKey=KUZOALQELADOCF-UHFFFAOYSA-N','C=CCCCCC(=O)O.NNc1ccccc1',NULL),
	(157328,0,0,NULL,'Consistent with Molecular Formula','C13H14O3S',250.3118,NULL,'94C20BCE05F347E9-FICuS-01-6A','94C20BCE05F347E9-FICTS-01-49','94C20BCE05F347E9-uuuuu-01-19','InChI=1S/C13H14O3S/c1-9(14)12(10(2)15)8-17-13(16)11-6-4-3-5-7-11/h3-7,12H,8H2,1-2H3','InChIKey=NLPVNXIUKGMRNQ-UHFFFAOYSA-N','CC(=O)C(CSC(=O)c1ccccc1)C(C)=O',NULL),
	(157329,1,0,NULL,'Consistent with Molecular Formula','C16H19NO6',321.3292,NULL,'9ED96DA1FFE29909-FICuS-01-8C','9ED96DA1FFE29909-FICTS-01-6B','9ED96DA1FFE29909-uuuuu-01-3B','InChI=1S/C16H19NO6/c1-9(18)14(17-10(2)19)7-13-5-6-15(22-11(3)20)16(8-13)23-12(4)21/h5-6,8,14H,7H2,1-4H3,(H,17,19)','InChIKey=NEZXCCWOJHPRJA-UHFFFAOYSA-N','CC(=O)NC(Cc1ccc(OC(C)=O)c(OC(C)=O)c1)C(C)=O','1'),
	(157330,0,0,'23853-44-3','Consistent with Molecular Formula','C11H16O3S',228.3056,NULL,'CCB8E7C710012EE6-FICuS-01-71','CCB8E7C710012EE6-FICTS-01-50','CCB8E7C710012EE6-uuuuu-01-20','InChI=1S/C11H16O3S/c1-7(12)15-6-8-9(13)4-11(2,3)5-10(8)14/h8H,4-6H2,1-3H3','InChIKey=HEFZLZFQRANIMD-UHFFFAOYSA-N','CC(=O)SCC1C(=O)CC(C)(C)CC1=O',NULL),
	(157331,0,0,NULL,'Consistent with Molecular Formula','C21H22N4O11',506.425,NULL,'11214DFCEA69D035-FICuS-01-5E','11214DFCEA69D035-FICTS-01-3D','DCBCD2E628BFC390-uuuuu-01-44','InChI=1S/C15H19NO4.C6H3N3O7/c1-9-12(16-10(2)20-9)6-11-7-13(17-3)15(19-5)14(8-11)18-4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-8H,6H2,1-5H3;1-2,10H','InChIKey=UZLZMJCEXAGEPA-UHFFFAOYSA-N','COc1cc(Cc2nc(C)oc2C)cc(OC)c1OC.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(157332,0,0,NULL,'Consistent with Molecular Formula','C22H18O2S2',378.503,NULL,'E3F1FFF46FAA1A14-FICuS-01-91','E3F1FFF46FAA1A14-FICTS-01-70','E3F1FFF46FAA1A14-uuuuu-01-40','InChI=1S/C22H18O2S2/c1-22(19-15-9-4-10-16-19,25-20(23)17-11-5-2-6-12-17)26-21(24)18-13-7-3-8-14-18/h2-16H,1H3','InChIKey=MJYAYRNHVUJTNG-UHFFFAOYSA-N','CC(SC(=O)c1ccccc1)(SC(=O)c1ccccc1)c1ccccc1',NULL),
	(157333,0,0,'23853-45-4','Consistent with Molecular Formula','C9H12O3S',200.252,NULL,'E13DF7BB3A2E3E23-FICuS-01-7D','E13DF7BB3A2E3E23-FICTS-01-5C','E13DF7BB3A2E3E23-uuuuu-01-2C','InChI=1S/C9H12O3S/c1-6(10)13-5-7-8(11)3-2-4-9(7)12/h7H,2-5H2,1H3','InChIKey=NIUCHIULPUGPSJ-UHFFFAOYSA-N','CC(=O)SCC1C(=O)CCCC1=O',NULL),
	(157334,0,0,'23853-42-1','Consistent with Molecular Formula','C14H13NO3S2',307.3816,NULL,'2EC405C9EE7DE9C1-FICuS-01-8D','2EC405C9EE7DE9C1-FICTS-01-6C','2EC405C9EE7DE9C1-uuuuu-01-3C','InChI=1S/C14H13NO3S2/c16-14(12-7-3-1-4-8-12)19-11-15-20(17,18)13-9-5-2-6-10-13/h1-10,15H,11H2','InChIKey=GAUQIABXMAXCEE-UHFFFAOYSA-N','O=C(SCNS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(157335,0,0,NULL,'Consistent with Molecular Formula','C14H13I2NO3',497.0706,NULL,'F00C78E1DBF2FA0C-FICuS-01-8D','F00C78E1DBF2FA0C-FICTS-01-6C','F00C78E1DBF2FA0C-uuuuu-01-3C','InChI=1S/C14H13I2NO3/c1-7-13(17-8(2)19-7)6-10-4-11(15)14(12(16)5-10)20-9(3)18/h4-5H,6H2,1-3H3','InChIKey=YBQCHYAFSWHYEM-UHFFFAOYSA-N','CC(=O)Oc1c(I)cc(Cc2nc(C)oc2C)cc1I',NULL),
	(157336,3,0,'40983-58-2','Consistent with Molecular Formula','C8H12O5',188.1798,NULL,'49BCA68066DE8BA3-FICuS-01-7B','49BCA68066DE8BA3-FICTS-01-5A','49BCA68066DE8BA3-uuuuu-01-2A','InChI=1S/C8H12O5/c1-13-8(12)4-2-5(9)7(11)6(10)3-4/h2,5-7,9-11H,3H2,1H3','InChIKey=LSNUUAUXWJZSFD-UHFFFAOYSA-N','COC(=O)C1=CC(O)C(O)C(O)C1','1'),
	(157337,6,0,NULL,'Consistent with Molecular Formula','C19H22O8',378.378,NULL,'42FA1D41E73EFA82-FICuS-01-73','42FA1D41E73EFA82-FICTS-01-52','42FA1D41E73EFA82-uuuuu-01-22','InChI=1S/C19H22O8/c1-8(20)26-15-11-10-6-7-19(3,13(11)16(15)27-9(2)21)14(18(23)25-5)12(10)17(22)24-4/h6-7,10-11,13,15-16H,1-5H3','InChIKey=DFPQFFFHZUYNTL-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(C)C=CC1C1C(OC(C)=O)C(OC(C)=O)C12','1'),
	(157338,1,0,'83120-70-1','Consistent with Molecular Formula','C5H10O4',134.1316,NULL,'05BB6CEE27A6B9F4-FICuS-01-88','05BB6CEE27A6B9F4-FICTS-01-67','05BB6CEE27A6B9F4-uuuuu-01-37','InChI=1S/C5H10O4/c6-2-1-4(7)3-5(8)9/h4,6-7H,1-3H2,(H,8,9)','InChIKey=RGPXHQLKXPEHMD-UHFFFAOYSA-N','O=C(O)CC(O)CCO','1'),
	(157339,1,0,'13937-10-5','Consistent with Molecular Formula','C11H20O5',232.276,NULL,'09FEB3D79832D7F9-FICuS-01-7B','09FEB3D79832D7F9-FICTS-01-5A','09FEB3D79832D7F9-uuuuu-01-2A','InChI=1S/C11H20O5/c1-4-7-8(12)9(10(13)15-5-2)11(14)16-6-3/h8-9,12H,4-7H2,1-3H3','InChIKey=CMCBDOSVNNIBSX-UHFFFAOYSA-N','CCCC(O)C(C(=O)OCC)C(=O)OCC','1'),
	(157340,0,0,NULL,'Consistent with Molecular Formula','C12H20O5',244.287,NULL,'E47A58F476C4FC4C-FICuS-01-83','E47A58F476C4FC4C-FICTS-01-62','E47A58F476C4FC4C-uuuuu-01-32','InChI=1S/C12H20O5/c1-5-8-9(15-4)10(11(13)16-6-2)12(14)17-7-3/h5-8H2,1-4H3','InChIKey=BRBRNLAJTJPXBH-UHFFFAOYSA-N','CCCC(OC)=C(C(=O)OCC)C(=O)OCC',NULL),
	(157341,0,0,'762-38-9','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'057DF5BF89BE9C6A-FICuS-01-95','057DF5BF89BE9C6A-FICTS-01-74','057DF5BF89BE9C6A-uuuuu-01-44','InChI=1S/C10H17NO2/c11-8-7-10(13)6-4-2-1-3-5-9-12/h12H,1-7,9H2','InChIKey=MZJOZCDHVASTSA-UHFFFAOYSA-N','N#CCC(=O)CCCCCCCO',NULL),
	(157342,0,0,'7490-36-0','Consistent with Molecular Formula','C10H16S4',264.4764,NULL,'AFC74F26276B7F40-FICuS-01-6C','AFC74F26276B7F40-FICTS-01-4B','AFC74F26276B7F40-uuuuu-01-1B','InChI=1S/C10H16S4/c1-2-9(11-4-5-12-9)8-10(3-1)13-6-7-14-10/h1-8H2','InChIKey=GCTYJMNPSOMQOJ-UHFFFAOYSA-N','C1CC2(CC3(C1)SCCS3)SCCS2',NULL),
	(157343,0,0,'15856-34-5','Consistent with Molecular Formula','C10H16OS4',280.4758,NULL,'3711D3D1D8DF0442-FICuS-01-4F','3711D3D1D8DF0442-FICTS-01-2E','3711D3D1D8DF0442-uuuuu-01-FE','InChI=1S/C10H16OS4/c11-8-5-9(12-1-2-13-9)7-10(6-8)14-3-4-15-10/h8,11H,1-7H2','InChIKey=PTIYAHUSPWGNIL-UHFFFAOYSA-N','OC1CC2(CC3(C1)SCCS3)SCCS2',NULL),
	(157344,0,0,'4779-38-8','Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'E1C5477232EA6611-FICuS-01-42','E1C5477232EA6611-FICTS-01-21','E1C5477232EA6611-uuuuu-01-F1','InChI=1S/C15H21NO2/c1-16(2,18)14-10-8-13(9-11-14)15(17)12-6-4-3-5-7-12/h8-12H,3-7H2,1-2H3','InChIKey=SGOTVEALVKTEQK-UHFFFAOYSA-N','C[N+](C)([O-])c1ccc(C(=O)C2CCCCC2)cc1',NULL),
	(157345,1,0,'4664-68-0','Consistent with Molecular Formula','C17H24ClNO',293.8357,NULL,'16463F8B21B90250-FICuS-01-30','16463F8B21B90250-FICTS-01-0F','16463F8B21B90250-uuuuu-01-DF','InChI=1S/C17H24ClNO/c1-16(2)10-5-11-17(18,12-16)15(20)13-6-8-14(9-7-13)19(3)4/h6-9H,5,10-12H2,1-4H3','InChIKey=SUNRTGCOWUSMOJ-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)C2(Cl)CCCC(C)(C)C2)cc1','1'),
	(157346,1,0,NULL,'Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'45742E1EB42B6C92-FICuS-01-56','45742E1EB42B6C92-FICTS-01-35','45742E1EB42B6C92-uuuuu-01-05','InChI=1S/C17H25NO2/c1-16(2)10-5-11-17(20,12-16)15(19)13-6-8-14(9-7-13)18(3)4/h6-9,20H,5,10-12H2,1-4H3','InChIKey=DKDPJKJXPXYSIL-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)C2(O)CCCC(C)(C)C2)cc1','1'),
	(157347,1,0,NULL,'Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'E2237CD4E1E1AE45-FICuS-01-70','E2237CD4E1E1AE45-FICTS-01-4F','E2237CD4E1E1AE45-uuuuu-01-1F','InChI=1S/C17H25NO2/c1-16(2)10-5-11-17(12-16,15(19)20)13-6-8-14(9-7-13)18(3)4/h6-9H,5,10-12H2,1-4H3,(H,19,20)','InChIKey=PEWYWTJKYLYMGH-UHFFFAOYSA-N','CN(C)c1ccc(C2(C(=O)O)CCCC(C)(C)C2)cc1','1'),
	(157348,1,0,NULL,'Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'C8C38224E5947FFA-FICuS-01-73','C8C38224E5947FFA-FICTS-01-52','C8C38224E5947FFA-uuuuu-01-22','InChI=1S/C6H11NO2/c1-7-3-2-5(4-7)6(8)9/h5H,2-4H2,1H3,(H,8,9)','InChIKey=LJGFIWDOHOWUOY-UHFFFAOYSA-N','CN1CCC(C(=O)O)C1','1'),
	(157349,3,0,NULL,'Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'6052EF946BF61D2D-FICuS-01-6B','2B5FAD42CE5CC2FB-FICTS-01-7D','6052EF946BF61D2D-uuuuu-01-1A','InChI=1S/C10H16N2O4/c1-11-4-3-10(16,9(11)15)6-5-12(2)8(14)7(6)13/h6-7,13,16H,3-5H2,1-2H3','InChIKey=GOEPYDAZIAXLSO-UHFFFAOYSA-N','CN1CC(C2(O)CCN(C)C2=O)C(O)C1=O','1'),
	(157350,1,0,NULL,'Consistent with Molecular Formula','C14H10O3',226.2312,NULL,'0028C6AE8378D250-FICuS-01-45','0028C6AE8378D250-FICTS-01-24','0028C6AE8378D250-uuuuu-01-F4','InChI=1S/C14H10O3/c15-14-13(10-6-2-1-3-7-10)16-11-8-4-5-9-12(11)17-14/h1-9,13H','InChIKey=OKBXUAPUMQMEOE-UHFFFAOYSA-N','O=C1Oc2ccccc2OC1c1ccccc1','1'),
	(157351,0,0,'2679-13-2','Consistent with Molecular Formula','C4H7NO',85.1054,NULL,'C2DB96B8322164E4-FICuS-01-56','C2DB96B8322164E4-FICTS-01-35','C2DB96B8322164E4-uuuuu-01-05','InChI=1S/C4H7NO/c1-5-3-2-4(5)6/h2-3H2,1H3','InChIKey=QOEUNLQGZBSTBB-UHFFFAOYSA-N','CN1CCC1=O',NULL),
	(157352,1,0,'24037-87-4','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'70BE4A660D24B061-FICuS-01-49','70BE4A660D24B061-FICTS-01-28','70BE4A660D24B061-uuuuu-01-F8','InChI=1S/C14H13NO3/c16-12-8-4-3-7-11(12)15-13(17)9-5-1-2-6-10(9)14(15)18/h1-2,5-6,11H,3-4,7-8H2','InChIKey=MJPKHSSFTWJJSX-UHFFFAOYSA-N','O=C1CCCCC1N1C(=O)c2ccccc2C1=O','1'),
	(157353,2,0,'2962-67-6','Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'580FC14E8454F835-FICuS-01-52','580FC14E8454F835-FICTS-01-31','580FC14E8454F835-uuuuu-01-01','InChI=1S/C18H16O3/c1-21-18(20)15-11-16(19)13-9-5-6-10-14(13)17(15)12-7-3-2-4-8-12/h2-10,15,17H,11H2,1H3','InChIKey=RBIHASBAKDZTHP-UHFFFAOYSA-N','COC(=O)C1CC(=O)c2ccccc2C1c1ccccc1','1'),
	(157354,3,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'DA9CDFB0144AAA4F-FICuS-01-9A','DA9CDFB0144AAA4F-FICTS-01-79','DA9CDFB0144AAA4F-uuuuu-01-49','InChI=1S/C17H18O2/c18-11-13-10-16(19)14-8-4-5-9-15(14)17(13)12-6-2-1-3-7-12/h1-9,13,16-19H,10-11H2','InChIKey=FTXURTSDKMZZDQ-UHFFFAOYSA-N','OCC1CC(O)c2ccccc2C1c1ccccc1','1'),
	(157355,0,0,NULL,'Consistent with Molecular Formula','C24H22O9',454.4324,NULL,'2C1124D01C1A5575-FICuS-01-34','2C1124D01C1A5575-FICTS-01-13','2C1124D01C1A5575-uuuuu-01-E3','InChI=1S/C24H22O9/c1-12(25)33-17-10-16(24(26)30-5)22(15-9-19-18(8-14(15)17)31-11-32-19)13-6-20(27-2)23(29-4)21(7-13)28-3/h6-10H,11H2,1-5H3','InChIKey=PCLJVRXPHHFKSU-UHFFFAOYSA-N','COC(=O)c1cc(OC(C)=O)c2cc3c(cc2c1-c1cc(OC)c(OC)c(OC)c1)OCO3',NULL),
	(157356,2,0,NULL,'Consistent with Molecular Formula','C21H20O7',384.3848,NULL,'3EF345ABC00244D7-FICuS-01-5C','3EF345ABC00244D7-FICTS-01-3B','3EF345ABC00244D7-uuuuu-01-0B','InChI=1S/C21H20O7/c1-24-17-7-12(8-18(25-2)20(17)26-3)19-13(21(22)23)5-4-11-6-15-16(9-14(11)19)28-10-27-15/h4-9,13,19H,10H2,1-3H3,(H,22,23)','InChIKey=LRRLTMNZILLTTL-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C=CC2C(=O)O)OCO4)cc(OC)c1OC','1'),
	(157357,1,0,'10186-22-8','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'A481C5F691D7F296-FICuS-01-65','A481C5F691D7F296-FICTS-01-44','A481C5F691D7F296-uuuuu-01-14','InChI=1S/C13H16O2/c14-13-8-4-7-12(15-13)10-9-11-5-2-1-3-6-11/h1-3,5-6,12H,4,7-10H2','InChIKey=AMEMWRWJHRMMAS-UHFFFAOYSA-N','O=C1CCCC(CCc2ccccc2)O1','1'),
	(157358,0,0,'6241-71-0','Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'80DD5001B4970DBF-FICuS-01-5F','80DD5001B4970DBF-FICTS-01-3E','80DD5001B4970DBF-uuuuu-01-0E','InChI=1S/C17H18O5/c1-18-15-8-12(9-16(19-2)17(15)20-3)6-11-4-5-13-14(7-11)22-10-21-13/h4-5,7-9H,6,10H2,1-3H3','InChIKey=VAMVJLVFVYDZBM-UHFFFAOYSA-N','COc1cc(Cc2ccc3c(c2)OCO3)cc(OC)c1OC',NULL),
	(157359,0,1,NULL,'Consistent with Molecular Formula','C22H22O9',430.4104,NULL,'BF439BBE721A9D34-FICuS-01-77','BF439BBE721A9D34-FICTS-01-56','BF439BBE721A9D34-uuuuu-01-26','InChI=1S/C22H22O9/c1-26-17-8-13(9-18(27-2)21(17)28-3)20(14(10-19(23)24)22(25)29-4)12-5-6-15-16(7-12)31-11-30-15/h5-9H,10-11H2,1-4H3,(H,23,24)','InChIKey=DOUJYXXKPIVSLW-UHFFFAOYSA-N','COC(=O)/C(CC(=O)O)=C(/c1ccc2c(c1)OCO2)c1cc(OC)c(OC)c(OC)c1','1'),
	(157360,0,0,NULL,'Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'A0851C15A84B2FB9-FICuS-01-61','A0851C15A84B2FB9-FICTS-01-40','A0851C15A84B2FB9-uuuuu-01-10','InChI=1S/C5H11NO2/c1-5(2)6-8-4-7-3/h4H2,1-3H3','InChIKey=ZHHOKCCJFKUHMX-UHFFFAOYSA-N','COCON=C(C)C',NULL),
	(157361,4,0,'92075-97-3','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'3394C360C3C094CF-FICuS-01-55','3394C360C3C094CF-FICTS-01-34','3394C360C3C094CF-uuuuu-01-04','InChI=1S/C10H19NO/c11-9-5-7-3-1-2-4-8(7)6-10(9)12/h7-10,12H,1-6,11H2','InChIKey=MWRKXXPBEWPWCM-UHFFFAOYSA-N','NC1CC2CCCCC2CC1O','1'),
	(157362,2,1,'91334-51-9','Consistent with Molecular Formula','C11H19N3O',209.2906,NULL,'3B5D75CFF76AE093-FICuS-01-7F','3B5D75CFF76AE093-FICTS-01-5E','4F835C864993C30B-uuuuu-01-02','InChI=1S/C11H19N3O/c12-11(15)14-13-10-6-5-8-3-1-2-4-9(8)7-10/h8-9H,1-7H2,(H3,12,14,15)/b13-10+','InChIKey=LOMDAMPEVIEBTM-JLHYYAGUSA-N','NC(=O)N/N=C1\\CCC2CCCCC2C1','1'),
	(157363,1,1,'94440-21-8','Consistent with Molecular Formula','C19H27N3O5',377.4394,NULL,'2B63C19109749E81-FICuS-01-3D','2B63C19109749E81-FICTS-01-1C','2B63C19109749E81-uuuuu-01-EC','InChI=1S/C19H27N3O5/c1-5-26-17(24)19(21-15(4)23,18(25)27-6-2)12-14(3)13-20-22-16-10-8-7-9-11-16/h7-11,13-14,22H,5-6,12H2,1-4H3,(H,21,23)','InChIKey=BIAFYFLGRNTYAJ-UHFFFAOYSA-N','CCOC(=O)C(CC(C)/C=N/Nc1ccccc1)(NC(C)=O)C(=O)OCC','1'),
	(157364,1,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'10F86C422B58D250-FICuS-01-41','10F86C422B58D250-FICTS-01-20','10F86C422B58D250-uuuuu-01-F0','InChI=1S/C13H15NO2/c14-13(16)6-5-9-7-10-3-1-2-4-11(10)12(15)8-9/h1-4,9H,5-8H2,(H2,14,16)','InChIKey=QCRLCPPQRZUZPR-UHFFFAOYSA-N','NC(=O)CCC1CC(=O)c2ccccc2C1','1'),
	(157365,1,0,'35883-78-4','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'3DD69821010D15E3-FICuS-01-3F','3DD69821010D15E3-FICTS-01-1E','3DD69821010D15E3-uuuuu-01-EE','InChI=1S/C13H14O3/c14-12-8-9(5-6-13(15)16)7-10-3-1-2-4-11(10)12/h1-4,9H,5-8H2,(H,15,16)','InChIKey=GRTLFHIPTCBPMG-UHFFFAOYSA-N','O=C(O)CCC1CC(=O)c2ccccc2C1','1'),
	(157366,2,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'D3CC12C163944852-FICuS-01-44','D3CC12C163944852-FICTS-01-23','D3CC12C163944852-uuuuu-01-F3','InChI=1S/C13H14O4/c14-11(15)7-6-10-8-12(16)17-13(10)9-4-2-1-3-5-9/h1-5,10,13H,6-8H2,(H,14,15)','InChIKey=KYNPLNXLBOTAJD-UHFFFAOYSA-N','O=C(O)CCC1CC(=O)OC1c1ccccc1','1'),
	(157367,0,0,'31951-25-4','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'3F92AF814B4C0F11-FICuS-01-60','3F92AF814B4C0F11-FICTS-01-3F','3F92AF814B4C0F11-uuuuu-01-0F','InChI=1S/C13H13NO/c15-13-8-6-11-10-4-2-1-3-9(10)5-7-12(11)14-13/h1-4H,5-8H2,(H,14,15)','InChIKey=HHBUAEFLOSPGQP-UHFFFAOYSA-N','O=C1CCC2=C(CCc3ccccc32)N1',NULL),
	(157368,1,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'63546B0B7BCF62D6-FICuS-01-67','63546B0B7BCF62D6-FICTS-01-46','63546B0B7BCF62D6-uuuuu-01-16','InChI=1S/C12H13NO3/c14-11(12(15)16)13-10-7-3-5-8-4-1-2-6-9(8)10/h1-2,4,6,10H,3,5,7H2,(H,13,14)(H,15,16)','InChIKey=DQPNETUZEIVSAI-UHFFFAOYSA-N','O=C(O)C(=O)NC1CCCc2ccccc21','1'),
	(157369,1,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'3E28FC949CE6B02E-FICuS-01-7F','3E28FC949CE6B02E-FICTS-01-5E','3E28FC949CE6B02E-uuuuu-01-2E','InChI=1S/C14H17NO3/c1-2-18-14(17)13(16)15-12-9-5-7-10-6-3-4-8-11(10)12/h3-4,6,8,12H,2,5,7,9H2,1H3,(H,15,16)','InChIKey=UFCNAXNRNYHCCT-UHFFFAOYSA-N','CCOC(=O)C(=O)NC1CCCc2ccccc21','1'),
	(157370,2,0,NULL,'Consistent with Molecular Formula','C15H22IN',343.25,NULL,'B08861D0F0D74758-FICuS-01-4D','B08861D0F0D74758-FICTS-01-2C','8859607DFDBF2B00-uuuuu-01-1B','InChI=1S/C15H22N.HI/c1-16(2)11-5-7-13-10-9-12-6-3-4-8-14(12)15(13)16;/h3-4,6,8,13,15H,5,7,9-11H2,1-2H3;1H/q+1;/p-1','InChIKey=KWVYAGSSTYWYRI-UHFFFAOYSA-M','C[N+]1(C)CCCC2CCc3ccccc3C21.[I-]','1'),
	(157371,1,0,'692-15-9','Consistent with Molecular Formula','C8H16O4',176.212,NULL,'3B9479278633067B-FICuS-01-35','3B9479278633067B-FICTS-01-14','3B9479278633067B-uuuuu-01-E4','InChI=1S/C8H16O4/c9-5-3-1-2-4-7(10)6-8(11)12/h7,9-10H,1-6H2,(H,11,12)','InChIKey=CXNXZUZCPHKUPN-UHFFFAOYSA-N','O=C(O)CC(O)CCCCCO','1'),
	(157372,0,1,'764-90-9','Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'F1842C88CD738D6E-FICuS-01-77','F1842C88CD738D6E-FICTS-01-56','F1842C88CD738D6E-uuuuu-01-26','InChI=1S/C8H14O3/c9-7-5-3-1-2-4-6-8(10)11/h4,6,9H,1-3,5,7H2,(H,10,11)','InChIKey=FVBBUZAKYGYOKS-UHFFFAOYSA-N','O=C(O)/C=C/CCCCCO','1'),
	(157373,2,0,NULL,'Consistent with Molecular Formula','C7H11Br2NO2',300.9774,NULL,'A9B2541C9F8D18B2-FICuS-01-6A','163F783BECDF8612-FICTS-01-4D','A9B2541C9F8D18B2-uuuuu-01-19','InChI=1S/C7H11Br2NO2/c8-5-3-1-2-4-7(5,9)6(11)10-12/h5,12H,1-4H2,(H,10,11)','InChIKey=DHSBEDLUWFLPPT-UHFFFAOYSA-N','O=C(NO)C1(Br)CCCCC1Br','1'),
	(157374,3,0,NULL,'Consistent with Molecular Formula','C11H16F3NO2',251.2481,NULL,'F80212DE5E66742A-FICuS-01-57','F80212DE5E66742A-FICTS-01-36','F80212DE5E66742A-uuuuu-01-06','InChI=1S/C11H16F3NO2/c12-11(13,14)10(17)15-6-8(16)5-7-3-1-2-4-9(7)15/h7-9,16H,1-6H2','InChIKey=CCOJDFWOLNPDNY-UHFFFAOYSA-N','O=C(N1CC(O)CC2CCCCC21)C(F)(F)F','1'),
	(157375,0,0,'34288-16-9','Consistent with Molecular Formula','C20H20N2O3S',368.4496,NULL,'138EBEC7C919D163-FICuS-01-6D','138EBEC7C919D163-FICTS-01-4C','138EBEC7C919D163-uuuuu-01-1C','InChI=1S/C20H20N2O3S/c1-16-11-13-18(14-12-16)26(23,24)22-21-19-9-5-6-10-20(19)25-15-17-7-3-2-4-8-17/h2-14,21-22H,15H2,1H3','InChIKey=QQJPMEHZFMCAHR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNc2ccccc2OCc2ccccc2)cc1',NULL),
	(157376,1,0,'34288-01-2','Consistent with Molecular Formula','C16H16BrNO3',350.2113,NULL,'9B32F2E0B2683DEA-FICuS-01-73','9B32F2E0B2683DEA-FICTS-01-52','9B32F2E0B2683DEA-uuuuu-01-22','InChI=1S/C16H16BrNO3/c1-12(17)16(19)18(20)14-9-5-6-10-15(14)21-11-13-7-3-2-4-8-13/h2-10,12,20H,11H2,1H3','InChIKey=UXFHWBQCOJWIPF-UHFFFAOYSA-N','CC(Br)C(=O)N(O)c1ccccc1OCc1ccccc1','1'),
	(157377,0,0,'34288-00-1','Consistent with Molecular Formula','C15H14BrNO3',336.1845,NULL,'EB3BCDC1D05898AF-FICuS-01-97','EB3BCDC1D05898AF-FICTS-01-76','EB3BCDC1D05898AF-uuuuu-01-46','InChI=1S/C15H14BrNO3/c16-10-15(18)17(19)13-8-4-5-9-14(13)20-11-12-6-2-1-3-7-12/h1-9,19H,10-11H2','InChIKey=FVDKKIAFSFKVOL-UHFFFAOYSA-N','O=C(CBr)N(O)c1ccccc1OCc1ccccc1',NULL),
	(157378,1,0,NULL,'Consistent with Molecular Formula','C23H21NO5',391.4226,NULL,'294C6CC0AECBEEB9-FICuS-01-A5','294C6CC0AECBEEB9-FICTS-01-84','294C6CC0AECBEEB9-uuuuu-01-54','InChI=1S/C23H21NO5/c1-17(25)29-22(19-12-6-3-7-13-19)23(26)24(27)20-14-8-9-15-21(20)28-16-18-10-4-2-5-11-18/h2-15,22,27H,16H2,1H3','InChIKey=ADDXXITZIXPVAO-UHFFFAOYSA-N','CC(=O)OC(C(=O)N(O)c1ccccc1OCc1ccccc1)c1ccccc1','1'),
	(157379,1,0,NULL,'Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'F4583904960ED181-FICuS-01-40','8B3073753DFD74A6-FICTS-01-3C','F4583904960ED181-uuuuu-01-EF','InChI=1S/C6H10N4O2/c7-5(6(11)10-12)1-4-2-8-3-9-4/h2-3,5,12H,1,7H2,(H,8,9)(H,10,11)','InChIKey=PPWCINXVCQTKJR-UHFFFAOYSA-N','NC(Cc1c[nH]cn1)C(=O)NO','1'),
	(157380,1,0,NULL,'Consistent with Molecular Formula','C12H19?ClN2O2',258.7473,NULL,'768D33633F6D5988-FICuS-01-50','768D33633F6D5988-FICTS-01-2F','768D33633F6D5988-uuuuu-01-FF','InChI=1S/C12H18N2O2.ClH/c1-16-12(15)11(14-8-7-13)9-10-5-3-2-4-6-10;/h2-6,11,14H,7-9,13H2,1H3;1H','InChIKey=MSPDZMRTUYXBEM-UHFFFAOYSA-N','*.COC(=O)C(Cc1ccccc1)NCCN.Cl','1'),
	(157381,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'F636C180263146D9-FICuS-01-3B','F636C180263146D9-FICTS-01-1A','F636C180263146D9-uuuuu-01-EA','InChI=1S/C13H18N2O3/c1-10(16)14-7-8-15-12(13(17)18)9-11-5-3-2-4-6-11/h2-6,12,15H,7-9H2,1H3,(H,14,16)(H,17,18)','InChIKey=LHUWHUMIRQABQP-UHFFFAOYSA-N','CC(=O)NCCNC(Cc1ccccc1)C(=O)O','1'),
	(157382,1,0,NULL,'Consistent with Molecular Formula','C14H20?ClN3O2',297.7839,NULL,'CACE78CD51B9B94C-FICuS-01-9C','CACE78CD51B9B94C-FICTS-01-7B','CACE78CD51B9B94C-uuuuu-01-4B','InChI=1S/C14H19N3O2.ClH/c1-19-14(18)13(16-7-6-15)9-11-8-10-4-2-3-5-12(10)17-11;/h2-5,8,13,16-17H,6-7,9,15H2,1H3;1H','InChIKey=XSAYFZFDBQOQJP-UHFFFAOYSA-N','*.COC(=O)C(Cc1cc2ccccc2[nH]1)NCCN.Cl','1'),
	(157383,1,0,'27773-01-9','Consistent with Molecular Formula','C9H15NO4',201.2218,NULL,'FF931BC8EA18562A-FICuS-01-7A','3FA0BBADBF3ACBC1-FICTS-01-8E','FF931BC8EA18562A-uuuuu-01-29','InChI=1S/C9H15NO4/c11-8(10-12)7-3-1-2-4-9(7)13-5-6-14-9/h7,12H,1-6H2,(H,10,11)','InChIKey=KMLVCNJCHYHQIP-UHFFFAOYSA-N','O=C(NO)C1CCCCC12OCCO2','1'),
	(157384,1,0,'38104-99-3','Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'232E3677F33FBA0F-FICuS-01-65','232E3677F33FBA0F-FICTS-01-44','232E3677F33FBA0F-uuuuu-01-14','InChI=1S/C9H13NO4/c1-2-14-8(12)9(10-13)6-4-3-5-7(9)11/h2-6H2,1H3','InChIKey=ROORNIUQNFGEKJ-UHFFFAOYSA-N','CCOC(=O)C1(N=O)CCCCC1=O','1'),
	(157385,1,0,'4746-93-4','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'AC5971101DB18A01-FICuS-01-44','AC5971101DB18A01-FICTS-01-23','AC5971101DB18A01-uuuuu-01-F3','InChI=1S/C9H14O4/c10-8(11)7-3-1-2-4-9(7)12-5-6-13-9/h7H,1-6H2,(H,10,11)','InChIKey=LZEGMNHPLZOKES-UHFFFAOYSA-N','O=C(O)C1CCCCC12OCCO2','1'),
	(157386,0,0,'10517-40-5','Consistent with Molecular Formula','C7H11N3',137.184,NULL,'8F18B1B9F7270F99-FICuS-01-6A','8F18B1B9F7270F99-FICTS-01-49','8F18B1B9F7270F99-uuuuu-01-19','InChI=1S/C7H11N3/c1-10-3-2-6-7(4-10)9-5-8-6/h5H,2-4H2,1H3,(H,8,9)','InChIKey=IXEUYAHNQXAWNT-UHFFFAOYSA-N','CN1CCc2nc[nH]c2C1',NULL),
	(157387,4,0,NULL,'Consistent with Molecular Formula','C11H19NO2S',229.3366,NULL,'2F97DEF6E160B965-FICuS-01-76','2F97DEF6E160B965-FICTS-01-55','2F97DEF6E160B965-uuuuu-01-25','InChI=1S/C11H19NO2S/c1-15(13,14)12-10-6-8-4-2-3-5-9(8)7-11(10)12/h8-11H,2-7H2,1H3','InChIKey=OOGSMZZJTXFNJO-UHFFFAOYSA-N','CS(=O)(=O)N1C2CC3CCCCC3CC21','1'),
	(157388,0,1,'5801-57-0','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'050D3CC87F2C7ABC-FICuS-01-80','9F98FEE0DA420394-FICTS-01-51','050D3CC87F2C7ABC-uuuuu-01-2F','InChI=1S/C9H8O3/c10-8(9(11)12)6-7-4-2-1-3-5-7/h1-6,10H,(H,11,12)','InChIKey=DEDGUGJNLNLJSR-UHFFFAOYSA-N','O=C(O)/C(O)=C/c1ccccc1','1'),
	(157389,0,1,'93116-18-8','Consistent with Molecular Formula','C9H19ClN2O',206.7149,NULL,'77E93F12CA5E8ECE-FICuS-01-92','77E93F12CA5E8ECE-FICTS-01-71','E65C7CAD66B62357-uuuuu-01-1D','InChI=1S/C9H18N2O.ClH/c1-9(10-12)5-8-11-6-3-2-4-7-11;/h12H,2-8H2,1H3;1H/b10-9+;','InChIKey=XSJXMGSLSMRQRA-RRABGKBLSA-N','C/C(CCN1CCCCC1)=N\\O.Cl','1'),
	(157390,0,0,'22876-15-9','Consistent with Molecular Formula','C8H7NO2',149.1488,NULL,'DDFD102748C072DC-FICuS-01-72','E31681FEC9490E71-FICTS-01-3F','DDFD102748C072DC-uuuuu-01-21','InChI=1S/C8H7NO2/c1-5-2-3-7-6(4-5)9-8(10)11-7/h2-4H,1H3,(H,9,10)','InChIKey=GBLBFWAKNXWFFS-UHFFFAOYSA-N','Cc1ccc2oc(=O)[nH]c2c1',NULL),
	(157391,0,0,NULL,'Consistent with Molecular Formula','C11H7NO2',185.1818,NULL,'1AD57DE54069429D-FICuS-01-5D','79043E10821FC071-FICTS-01-0F','1AD57DE54069429D-uuuuu-01-0C','InChI=1S/C11H7NO2/c13-11-12-9-5-7-3-1-2-4-8(7)6-10(9)14-11/h1-6H,(H,12,13)','InChIKey=JDUCEMZGKRKKOW-UHFFFAOYSA-N','O=c1[nH]c2cc3ccccc3cc2o1',NULL),
	(157392,0,0,'22876-16-0','Consistent with Molecular Formula','C8H7NO2',149.1488,NULL,'6DD98C10E6305A0E-FICuS-01-63','E6CF922800921544-FICTS-01-18','6DD98C10E6305A0E-uuuuu-01-12','InChI=1S/C8H7NO2/c1-5-2-3-6-7(4-5)11-8(10)9-6/h2-4H,1H3,(H,9,10)','InChIKey=SAQACWOVZKNHSB-UHFFFAOYSA-N','Cc1ccc2[nH]c(=O)oc2c1',NULL),
	(157393,0,2,'1560-68-5','Consistent with Molecular Formula','C12H14N4O4',278.267,NULL,'9CFC6AF43AFC385C-FICuS-01-9D','9CFC6AF43AFC385C-FICTS-01-7C','9CFC6AF43AFC385C-uuuuu-01-4C','InChI=1S/C12H14N4O4/c1-2-3-4-5-8-13-14-11-7-6-10(15(17)18)9-12(11)16(19)20/h4-9,14H,2-3H2,1H3','InChIKey=RRKSQJQLBKPGCP-UHFFFAOYSA-N','CCC/C=C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(157394,1,0,'23520-34-5','Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'E2E8CF9AAAB60AAD-FICuS-01-AE','E2E8CF9AAAB60AAD-FICTS-01-8D','E2E8CF9AAAB60AAD-uuuuu-01-5D','InChI=1S/C8H7NO3/c10-7-8(11)12-6-4-2-1-3-5(6)9-7/h1-4,8,11H,(H,9,10)','InChIKey=VMQBFYRBJKDACN-UHFFFAOYSA-N','O=C1Nc2ccccc2OC1O','1'),
	(157395,0,0,'31554-69-5','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'A6F90B379208612C-FICuS-01-48','8FC70C37AC1174EB-FICTS-01-53','A6F90B379208612C-uuuuu-01-F7','InChI=1S/C10H11NO2/c1-6(2)7-3-4-9-8(5-7)11-10(12)13-9/h3-6H,1-2H3,(H,11,12)','InChIKey=WAJNRCVFJBLXAQ-UHFFFAOYSA-N','CC(C)c1ccc2oc(=O)[nH]c2c1',NULL),
	(157396,1,0,'63892-69-3','Consistent with Molecular Formula','C8H13NO3S',203.2556,NULL,'635D54A09B1A4345-FICuS-01-40','635D54A09B1A4345-FICTS-01-1F','635D54A09B1A4345-uuuuu-01-EF','InChI=1S/C8H13NO3S/c1-5(10)8(9-6(2)11)4-13-7(3)12/h8H,4H2,1-3H3,(H,9,11)','InChIKey=ACZOFACWGWCHPA-UHFFFAOYSA-N','CC(=O)NC(CSC(C)=O)C(C)=O','1'),
	(157397,1,0,'63892-73-9','Consistent with Molecular Formula','C19H21NO2S',327.4404,NULL,'1C7C99AA0447DAA2-FICuS-01-70','1C7C99AA0447DAA2-FICTS-01-4F','1C7C99AA0447DAA2-uuuuu-01-1F','InChI=1S/C19H21NO2S/c1-14(21)18(20-15(2)22)13-23-19(16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-12,18-19H,13H2,1-2H3,(H,20,22)','InChIKey=HSWHGXACSCKCEW-UHFFFAOYSA-N','CC(=O)NC(CSC(c1ccccc1)c1ccccc1)C(C)=O','1'),
	(157398,1,0,'68-95-1','Consistent with Molecular Formula','C7H11NO3',157.1688,'Acetylproline\nN-Acetyl-L-proline\nL-Proline, 1-acetyl-\nProline, 1-acetyl-, L-','C5D6C9907E486F13-FICuS-01-66','C5D6C9907E486F13-FICTS-01-45','C5D6C9907E486F13-uuuuu-01-15','InChI=1S/C7H11NO3/c1-5(9)8-4-2-3-6(8)7(10)11/h6H,2-4H2,1H3,(H,10,11)','InChIKey=GNMSLDIYJOSUSW-UHFFFAOYSA-N','CC(=O)N1CCCC1C(=O)O','1'),
	(157399,0,0,'63892-74-0','Consistent with Molecular Formula','C8H13NOS',171.2568,NULL,'DCBEE66CB67531FC-FICuS-01-9A','DCBEE66CB67531FC-FICTS-01-79','DCBEE66CB67531FC-uuuuu-01-49','InChI=1S/C8H13NOS/c1-6-8(4-5-11-3)9-7(2)10-6/h4-5H2,1-3H3','InChIKey=QWTQJJYBCFGVFP-UHFFFAOYSA-N','CSCCc1nc(C)oc1C',NULL),
	(157400,2,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,'LYMPHOSARCIN, PEAK D','58F090F26AEA5320-FICuS-01-52','58F090F26AEA5320-FICTS-01-31','58F090F26AEA5320-uuuuu-01-01','InChI=1S/C12H14N2O2/c1-8(9-6-4-3-5-7-9)12(2)10(15)13-11(16)14-12/h3-8H,1-2H3,(H2,13,14,15,16)','InChIKey=IDDLNYIXRAHQFJ-UHFFFAOYSA-N','CC(c1ccccc1)C1(C)NC(=O)NC1=O','1'),
	(157401,4,0,NULL,'Consistent with Molecular Formula','C17H22N2',254.3742,NULL,'8D084DF3AF9C9D45-FICuS-01-85','8D084DF3AF9C9D45-FICTS-01-64','8D084DF3AF9C9D45-uuuuu-01-34','InChI=1S/C17H22N2/c18-12-17(19)11-15-9-5-4-8-14(15)10-16(17)13-6-2-1-3-7-13/h1-3,6-7,14-16H,4-5,8-11,19H2','InChIKey=GXTYYGBJVOLFJN-UHFFFAOYSA-N','N#CC1(N)CC2CCCCC2CC1c1ccccc1','1'),
	(157402,1,0,'27129-49-3','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'5161FAD0BCCF08D5-FICuS-01-7E','5161FAD0BCCF08D5-FICTS-01-5D','5161FAD0BCCF08D5-uuuuu-01-2D','InChI=1S/C9H10N2O/c12-9-10-6-8(11-9)7-4-2-1-3-5-7/h1-5,8H,6H2,(H2,10,11,12)','InChIKey=HFKIYIBJKBDTBZ-UHFFFAOYSA-N','O=C1NCC(c2ccccc2)N1','1'),
	(157403,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO4S',277.7221,NULL,'E68BEAD1437FA70C-FICuS-01-86','E68BEAD1437FA70C-FICTS-01-65','E6774D347CF27E42-uuuuu-01-12','InChI=1S/C10H11NO4S.ClH/c1-14-8-5-7(3-4-11)10(16(12)13)6-9(8)15-2;/h5-6H,3H2,1-2H3,(H,12,13);1H','InChIKey=FUYJPPMMEHBKLB-UHFFFAOYSA-N','COc1cc(CC#N)c(S(=O)O)cc1OC.Cl',NULL),
	(157404,0,0,'57553-18-1','Consistent with Molecular Formula','C10H14BrNO2',260.1301,NULL,'79182DEA484EBBE0-FICuS-01-7A','79182DEA484EBBE0-FICTS-01-59','96DCF3CCB9DD125D-uuuuu-01-4A','InChI=1S/C10H13NO2.BrH/c1-11-3-2-7-4-9(12)10(13)5-8(7)6-11;/h4-5,12-13H,2-3,6H2,1H3;1H','InChIKey=DIOSEYVQKFBXID-UHFFFAOYSA-N','Br.CN1CCc2cc(O)c(O)cc2C1',NULL),
	(157405,2,0,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'C97E414234E7C5EE-FICuS-01-6F','51CD93EC73CB9DD4-FICTS-01-6B','C97E414234E7C5EE-uuuuu-01-1E','InChI=1S/C11H12N2O2/c1-7(8-5-3-2-4-6-8)9-10(14)13-11(15)12-9/h2-7,9H,1H3,(H2,12,13,14,15)','InChIKey=HHQAGLBRUUDKPF-UHFFFAOYSA-N','CC(c1ccccc1)C1NC(=O)NC1=O','1'),
	(157406,0,0,'16620-96-5','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'BF0F127C3CB24322-FICuS-01-57','BF0F127C3CB24322-FICTS-01-36','BF0F127C3CB24322-uuuuu-01-06','InChI=1S/C12H17NO2/c1-13-5-4-9-6-11(14-2)12(15-3)7-10(9)8-13/h6-7H,4-5,8H2,1-3H3','InChIKey=TXPPKWZEHFNZOE-UHFFFAOYSA-N','COc1cc2c(cc1OC)CN(C)CC2',NULL),
	(157407,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN2O4',304.7729,NULL,'10AC7478A4B98CC2-FICuS-01-66','10AC7478A4B98CC2-FICTS-01-45','1050D39D9B34558C-uuuuu-01-F7','InChI=1S/C13H20N2O4.ClH/c1-9(2)14-6-5-10-7-12(18-3)13(19-4)8-11(10)15(16)17;/h7-9,14H,5-6H2,1-4H3;1H','InChIKey=YPDLTRFXGIVSRE-UHFFFAOYSA-N','COc1cc(CCNC(C)C)c([N+](=O)[O-])cc1OC.Cl',NULL),
	(157408,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN2O3',274.7467,NULL,'EE3D045E3AD5C8C1-FICuS-01-82','EE3D045E3AD5C8C1-FICTS-01-61','EEC1A3BB0558118F-uuuuu-01-1E','InChI=1S/C12H18N2O3.ClH/c1-8(15)14-5-4-9-6-11(16-2)12(17-3)7-10(9)13;/h6-7H,4-5,13H2,1-3H3,(H,14,15);1H','InChIKey=NZEDEIFSSWBXED-UHFFFAOYSA-N','COc1cc(N)c(CCNC(C)=O)cc1OC.Cl',NULL),
	(157409,0,0,'57267-14-8','Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'7C44874A522AF6B6-FICuS-01-5B','7C44874A522AF6B6-FICTS-01-3A','7C44874A522AF6B6-uuuuu-01-0A','InChI=1S/C12H18N2O4/c1-13(2)6-5-9-7-11(17-3)12(18-4)8-10(9)14(15)16/h7-8H,5-6H2,1-4H3','InChIKey=AGJIISHBPPNMSE-UHFFFAOYSA-N','COc1cc(CCN(C)C)c([N+](=O)[O-])cc1OC',NULL),
	(157410,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'0A9E5F8C5D6383F5-FICuS-01-74','0A9E5F8C5D6383F5-FICTS-01-53','0A9E5F8C5D6383F5-uuuuu-01-23','InChI=1S/C13H18N2O4/c1-9(17)14-5-4-10-6-12(18-2)13(19-3)7-11(10)15-8-16/h6-8H,4-5H2,1-3H3,(H,14,17)(H,15,16)','InChIKey=VEDVSBVXEFFGFP-UHFFFAOYSA-N','COc1cc(CCNC(C)=O)c(NC=O)cc1OC',NULL),
	(157411,2,0,NULL,'Consistent with Molecular Formula','C11H12O2S',208.2746,NULL,'794BD780E4BF013A-FICuS-01-66','794BD780E4BF013A-FICTS-01-45','794BD780E4BF013A-uuuuu-01-15','InChI=1S/C11H12O2S/c1-2-4-10-9(3-1)11-8(6-14-10)5-12-7-13-11/h1-4,8,11H,5-7H2','InChIKey=WXHOLNYMXUUJFU-UHFFFAOYSA-N','c1ccc2c(c1)SCC1COCOC21','1'),
	(157412,2,0,'92057-56-2','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'25CBFE233CA32963-FICuS-01-61','25CBFE233CA32963-FICTS-01-40','25CBFE233CA32963-uuuuu-01-10','InChI=1S/C11H12O4/c12-11(13)9-6-14-7-15-10(9)8-4-2-1-3-5-8/h1-5,9-10H,6-7H2,(H,12,13)','InChIKey=QGAFNKUBBZILNP-UHFFFAOYSA-N','O=C(O)C1COCOC1c1ccccc1','1'),
	(157413,1,0,'59900-30-0','Consistent with Molecular Formula','C8H15NO2S',189.272,NULL,'DFF2A3DB17081B90-FICuS-01-6F','DFF2A3DB17081B90-FICTS-01-4E','DFF2A3DB17081B90-uuuuu-01-1E','InChI=1S/C8H15NO2S/c1-6(10)8(4-5-12-3)9-7(2)11/h8H,4-5H2,1-3H3,(H,9,11)','InChIKey=PVLSTCFPIWBMAQ-UHFFFAOYSA-N','CSCCC(NC(C)=O)C(C)=O','1'),
	(157414,1,0,NULL,'Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'4C5BEED190DF788B-FICuS-01-90','4C5BEED190DF788B-FICTS-01-6F','4C5BEED190DF788B-uuuuu-01-3F','InChI=1S/C8H11NO3/c1-5(10)7-3-4-8(12)9(7)6(2)11/h7H,3-4H2,1-2H3','InChIKey=XHYQSLAIRFZQAS-UHFFFAOYSA-N','CC(=O)C1CCC(=O)N1C(C)=O','1'),
	(157415,3,0,NULL,'Consistent with Molecular Formula','C30H32O3',440.581,NULL,'C42D1056FAADDF6B-FICuS-01-8E','C42D1056FAADDF6B-FICTS-01-6D','C42D1056FAADDF6B-uuuuu-01-3D','InChI=1S/C30H32O3/c31-28-18-25-14-8-7-13-24(25)17-27(28)26-15-16-29(32-20-22-9-3-1-4-10-22)30(19-26)33-21-23-11-5-2-6-12-23/h1-6,9-12,15-16,19,24-25,27H,7-8,13-14,17-18,20-21H2','InChIKey=PDNQXLXVLOVBBG-UHFFFAOYSA-N','O=C1CC2CCCCC2CC1c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1','1'),
	(157416,0,1,NULL,'Consistent with Molecular Formula','C24H24O2',344.4524,NULL,'42E9D352001EE495-FICuS-01-46','42E9D352001EE495-FICTS-01-25','42E9D352001EE495-uuuuu-01-F5','InChI=1S/C24H24O2/c1-3-19(2)22-15-10-16-23(25-17-20-11-6-4-7-12-20)24(22)26-18-21-13-8-5-9-14-21/h3-16H,17-18H2,1-2H3','InChIKey=SVTIHMMJGHVHJE-UHFFFAOYSA-N','C/C=C(\\C)c1cccc(OCc2ccccc2)c1OCc1ccccc1','1'),
	(157417,2,0,NULL,'Consistent with Molecular Formula','C24H28ClNO3',413.9431,NULL,'5D2B4F9B0C960124-FICuS-01-52','5D2B4F9B0C960124-FICTS-01-31','5DD7E87E331BD86A-uuuuu-01-2F','InChI=1S/C24H27NO3.ClH/c1-18(25)24(2,26)21-13-14-22(27-16-19-9-5-3-6-10-19)23(15-21)28-17-20-11-7-4-8-12-20;/h3-15,18,26H,16-17,25H2,1-2H3;1H','InChIKey=PEHZNIHMTBHEQY-UHFFFAOYSA-N','CC(N)C(C)(O)c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1.Cl','1'),
	(157418,0,1,NULL,'Consistent with Molecular Formula','C47H46?O4',674.878,NULL,'28771CDBB47D6F39-FICuS-01-72','28771CDBB47D6F39-FICTS-01-51','28771CDBB47D6F39-uuuuu-01-21','InChI=1S/C24H24O2.C23H22O2/c1-3-19(2)22-14-15-23(25-17-20-10-6-4-7-11-20)24(16-22)26-18-21-12-8-5-9-13-21;1-18(2)21-13-14-22(24-16-19-9-5-3-6-10-19)23(15-21)25-17-20-11-7-4-8-12-20/h3-16H,17-18H2,1-2H3;3-15H,1,16-17H2,2H3','InChIKey=AQCKZSOMNXRBHI-UHFFFAOYSA-N','*.C/C=C(\\C)c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1.C=C(C)c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1','1'),
	(157419,2,0,NULL,'Consistent with Molecular Formula','C30H32O2',424.5816,NULL,'28D65925603E4C42-FICuS-01-3B','28D65925603E4C42-FICTS-01-1A','28D65925603E4C42-uuuuu-01-EA','InChI=1S/C30H32O2/c1-3-9-23(10-4-1)21-31-29-18-17-28(20-30(29)32-22-24-11-5-2-6-12-24)27-16-15-25-13-7-8-14-26(25)19-27/h1-6,9-12,16-18,20,25-26H,7-8,13-15,19,21-22H2','InChIKey=CPEYWROBUIDLPI-UHFFFAOYSA-N','C1=C(c2ccc(OCc3ccccc3)c(OCc3ccccc3)c2)CC2CCCCC2C1','1'),
	(157420,4,0,NULL,'Consistent with Molecular Formula','C30H34O4',458.5962,NULL,'7752784D41A1A090-FICuS-01-34','7752784D41A1A090-FICTS-01-13','7752784D41A1A090-uuuuu-01-E3','InChI=1S/C30H34O4/c31-29-17-24-13-7-8-14-25(24)19-30(29,32)26-15-16-27(33-20-22-9-3-1-4-10-22)28(18-26)34-21-23-11-5-2-6-12-23/h1-6,9-12,15-16,18,24-25,29,31-32H,7-8,13-14,17,19-21H2','InChIKey=AIBSLSNLTJLQEI-UHFFFAOYSA-N','OC1CC2CCCCC2CC1(O)c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1','1'),
	(157421,3,0,NULL,'Consistent with Molecular Formula','C30H34O3',442.5968,NULL,'A1A6BD9D3D5997C7-FICuS-01-82','A1A6BD9D3D5997C7-FICTS-01-61','A1A6BD9D3D5997C7-uuuuu-01-31','InChI=1S/C30H34O3/c31-30(18-17-25-13-7-8-14-26(25)20-30)27-15-16-28(32-21-23-9-3-1-4-10-23)29(19-27)33-22-24-11-5-2-6-12-24/h1-6,9-12,15-16,19,25-26,31H,7-8,13-14,17-18,20-22H2','InChIKey=XVSWXFAETVBNEK-UHFFFAOYSA-N','OC1(c2ccc(OCc3ccccc3)c(OCc3ccccc3)c2)CCC2CCCCC2C1','1'),
	(157422,3,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'DDDC6FD5DAF9C4DD-FICuS-01-CE','DDDC6FD5DAF9C4DD-FICTS-01-AD','DDDC6FD5DAF9C4DD-uuuuu-01-7D','InChI=1S/C16H22O3/c17-14-6-5-13(9-15(14)18)16(19)8-7-11-3-1-2-4-12(11)10-16/h5-6,9,11-12,17-19H,1-4,7-8,10H2','InChIKey=IXTNESUYOBEANJ-UHFFFAOYSA-N','Oc1ccc(C2(O)CCC3CCCCC3C2)cc1O','1'),
	(157423,4,0,NULL,'Consistent with Molecular Formula','C30H34O3',442.5968,NULL,'C2F28F0985E151A3-FICuS-01-58','C2F28F0985E151A3-FICTS-01-37','C2F28F0985E151A3-uuuuu-01-07','InChI=1S/C30H34O3/c31-28-18-25-14-8-7-13-24(25)17-27(28)26-15-16-29(32-20-22-9-3-1-4-10-22)30(19-26)33-21-23-11-5-2-6-12-23/h1-6,9-12,15-16,19,24-25,27-28,31H,7-8,13-14,17-18,20-21H2','InChIKey=NJJWVFQCXOGFNV-UHFFFAOYSA-N','OC1CC2CCCCC2CC1c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1','1'),
	(157424,4,0,NULL,'Consistent with Molecular Formula','C16H24ClNO3',313.8235,NULL,'F895A08242F62603-FICuS-01-3B','F895A08242F62603-FICTS-01-1A','F86907677D7BFF4D-uuuuu-01-2F','InChI=1S/C16H23NO3.ClH/c17-15-7-10-3-1-2-4-11(10)9-16(15,20)12-5-6-13(18)14(19)8-12;/h5-6,8,10-11,15,18-20H,1-4,7,9,17H2;1H','InChIKey=GMMNSEWVFXZQIK-UHFFFAOYSA-N','Cl.NC1CC2CCCCC2CC1(O)c1ccc(O)c(O)c1','1'),
	(157425,4,0,NULL,'Consistent with Molecular Formula','C37H40O5S',596.78,NULL,'AEEAA48845D29CA8-FICuS-01-8C','AEEAA48845D29CA8-FICTS-01-6B','AEEAA48845D29CA8-uuuuu-01-3B','InChI=1S/C37H40O5S/c1-27-16-19-33(20-17-27)43(38,39)42-36-23-31-15-9-8-14-30(31)22-34(36)32-18-21-35(40-25-28-10-4-2-5-11-28)37(24-32)41-26-29-12-6-3-7-13-29/h2-7,10-13,16-21,24,30-31,34,36H,8-9,14-15,22-23,25-26H2,1H3','InChIKey=SARSKLSKSFTVOK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CC3CCCCC3CC2c2ccc(OCc3ccccc3)c(OCc3ccccc3)c2)cc1','1'),
	(157426,4,0,NULL,'Consistent with Molecular Formula','C30H33BrO3',521.4929,NULL,'8A5E78FAC3FDFE11-FICuS-01-9D','8A5E78FAC3FDFE11-FICTS-01-7C','8A5E78FAC3FDFE11-uuuuu-01-4C','InChI=1S/C30H33BrO3/c31-29-17-24-13-7-8-14-25(24)19-30(29,32)26-15-16-27(33-20-22-9-3-1-4-10-22)28(18-26)34-21-23-11-5-2-6-12-23/h1-6,9-12,15-16,18,24-25,29,32H,7-8,13-14,17,19-21H2','InChIKey=SYLBWKDUPKLSGF-UHFFFAOYSA-N','OC1(c2ccc(OCc3ccccc3)c(OCc3ccccc3)c2)CC2CCCCC2CC1Br','1'),
	(157427,4,0,'90580-45-3','Consistent with Molecular Formula','C16H22O',230.3492,'2-Naphthalenol, decahydro-3-phenyl-, [2.alpha.,3.beta.,4a.alpha.,8a.beta.]-','BFD264855AEB16AD-FICuS-01-85','BFD264855AEB16AD-FICTS-01-64','BFD264855AEB16AD-uuuuu-01-34','InChI=1S/C16H22O/c17-16-11-14-9-5-4-8-13(14)10-15(16)12-6-2-1-3-7-12/h1-3,6-7,13-17H,4-5,8-11H2','InChIKey=MBQJZAUCWNRGBR-UHFFFAOYSA-N','OC1CC2CCCCC2CC1c1ccccc1','1'),
	(157428,4,0,NULL,'Consistent with Molecular Formula','C18H31NO4',325.4472,'Cyclohexanecarboxylic acid, 2,2\'-iminobis-, diethyl ester','AD07D0BF49745F54-FICuS-01-6B','AD07D0BF49745F54-FICTS-01-4A','AD07D0BF49745F54-uuuuu-01-1A','InChI=1S/C18H31NO4/c1-3-22-17(20)13-9-5-7-11-15(13)19-16-12-8-6-10-14(16)18(21)23-4-2/h13-16,19H,3-12H2,1-2H3','InChIKey=JALPQYLINKUOPW-UHFFFAOYSA-N','CCOC(=O)C1CCCCC1NC1CCCCC1C(=O)OCC','1'),
	(157429,0,1,'86109-28-6','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'84AEBCAFFF2559C4-FICuS-01-9D','84AEBCAFFF2559C4-FICTS-01-7C','84AEBCAFFF2559C4-uuuuu-01-4C','InChI=1S/C9H16O3/c10-8-6-4-2-1-3-5-7-9(11)12/h5,7,10H,1-4,6,8H2,(H,11,12)','InChIKey=CHVXQERRIUDGMW-UHFFFAOYSA-N','O=C(O)/C=C/CCCCCCO','1'),
	(157430,2,0,'92793-31-2','Consistent with Molecular Formula','C15H27NO4',285.3826,NULL,'F738F77BAAFF2BC6-FICuS-01-A0','F738F77BAAFF2BC6-FICTS-01-7F','F738F77BAAFF2BC6-uuuuu-01-4F','InChI=1S/C15H27NO4/c1-4-19-14(17)10-11-16(3)13-9-7-6-8-12(13)15(18)20-5-2/h12-13H,4-11H2,1-3H3','InChIKey=XYRXXFUTNVWUFJ-UHFFFAOYSA-N','CCOC(=O)CCN(C)C1CCCCC1C(=O)OCC','1'),
	(157431,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H16O4 in C8H14O4','C8H16O4',176.212,NULL,'3B9479278633067B-FICuS-01-35','3B9479278633067B-FICTS-01-14','3B9479278633067B-uuuuu-01-E4','InChI=1S/C8H16O4/c9-5-3-1-2-4-7(10)6-8(11)12/h7,9-10H,1-6H2,(H,11,12)','InChIKey=CXNXZUZCPHKUPN-UHFFFAOYSA-N','O=C(O)CC(O)CCCCCO','1'),
	(157432,1,0,NULL,'Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'8A783BC8FCB2E667-FICuS-01-84','8A783BC8FCB2E667-FICTS-01-63','8A783BC8FCB2E667-uuuuu-01-33','InChI=1S/C8H15NO4/c1-2-11-8(10)9-13-7-5-3-4-6-12-7/h7H,2-6H2,1H3,(H,9,10)','InChIKey=BEONOXOBPFETPP-UHFFFAOYSA-N','CCOC(=O)NOC1CCCCO1','1'),
	(157433,0,0,NULL,'Consistent with Molecular Formula','C5H11NO4',149.1462,NULL,'E2364DE030ECD5D5-FICuS-01-71','E2364DE030ECD5D5-FICTS-01-50','E2364DE030ECD5D5-uuuuu-01-20','InChI=1S/C5H11NO4/c1-3-9-5(7)6-10-4-8-2/h3-4H2,1-2H3,(H,6,7)','InChIKey=QWRWZRXZQBURBU-UHFFFAOYSA-N','CCOC(=O)NOCOC',NULL),
	(157434,3,0,NULL,'Consistent with Molecular Formula','C13H26IN',323.2596,NULL,'40440CF650081336-FICuS-01-1C','40440CF650081336-FICTS-01-FB','78950D5B5D607F6E-uuuuu-01-15','InChI=1S/C13H26N.HI/c1-14(2,3)13-9-8-11-6-4-5-7-12(11)10-13;/h11-13H,4-10H2,1-3H3;1H/q+1;/p-1','InChIKey=VYEBYJLONDDHOZ-UHFFFAOYSA-M','C[N+](C)(C)C1CCC2CCCCC2C1.[I-]','1'),
	(157435,1,0,NULL,'Consistent with Molecular Formula','C13H22?IN2O',349.2341,NULL,'16C6C154ED26AB95-FICuS-01-66','16C6C154ED26AB95-FICTS-01-45','16C6C154ED26AB95-uuuuu-01-15','InChI=1S/C13H22N2O.HI/c1-15(2)9-5-7-13(15)12-6-4-8-14(10-12)11-16-3;/h4,6,8,10,13H,5,7,9,11H2,1-3H3;1H/q+2;/p-1','InChIKey=WYWKVQRXCFCKNZ-UHFFFAOYSA-M','*.COC[n+]1cccc(C2CCC[N+]2(C)C)c1.[I-]','1'),
	(157436,1,0,NULL,'Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'413506BA25C76355-FICuS-01-31','413506BA25C76355-FICTS-01-10','413506BA25C76355-uuuuu-01-E0','InChI=1S/C10H15NO/c1-10(2,3)9(12)8-5-4-6-11-7-8/h4-7,9,12H,1-3H3','InChIKey=HTHPRKBXKKWGMM-UHFFFAOYSA-N','CC(C)(C)C(O)c1cccnc1','1'),
	(157437,1,0,NULL,'Consistent with Molecular Formula','C11H17IN2',304.1732,NULL,'344B3453E902C373-FICuS-01-33','344B3453E902C373-FICTS-01-12','0C9A35FEE46AAF2B-uuuuu-01-41','InChI=1S/C11H17N2.HI/c1-12-7-3-5-10(9-12)11-6-4-8-13(11)2;/h3,5,7,9,11H,4,6,8H2,1-2H3;1H/q+1;/p-1','InChIKey=DYAGPCQOMOCCFX-UHFFFAOYSA-M','CN1CCCC1c1ccc[n+](C)c1.[I-]','1'),
	(157438,3,0,'6792-55-8','Consistent with Molecular Formula','C8H12O',124.1822,NULL,'2813EFD3A3E61823-FICuS-01-54','2813EFD3A3E61823-FICTS-01-33','2813EFD3A3E61823-uuuuu-01-03','InChI=1S/C8H12O/c9-8-4-2-6-1-3-7(8)5-6/h2,4,6-9H,1,3,5H2','InChIKey=JTOCEKMBLNNIET-UHFFFAOYSA-N','OC1C=CC2CCC1C2','1'),
	(157439,0,0,NULL,'Consistent with Molecular Formula','C14H25?ClN2O',272.8173,NULL,'796420151F995884-FICuS-01-2B','796420151F995884-FICTS-01-0A','796420151F995884-uuuuu-01-DA','InChI=1S/C14H24N2O.ClH/c1-15(2)11-12-16(13-17-3)10-9-14-7-5-4-6-8-14;/h4-8H,9-13H2,1-3H3;1H','InChIKey=NCDIGBMMNKIFRQ-UHFFFAOYSA-N','*.COCN(CCc1ccccc1)CCN(C)C.Cl',NULL),
	(157440,1,0,NULL,'Consistent with Molecular Formula','C13H9F6NO5',373.2082,NULL,'7C606F0D4A72299D-FICuS-01-5D','7C606F0D4A72299D-FICTS-01-3C','7C606F0D4A72299D-uuuuu-01-0C','InChI=1S/C13H9F6NO5/c14-12(15,16)10(23)20-8(9(21)22)5-6-1-3-7(4-2-6)25-11(24)13(17,18)19/h1-4,8H,5H2,(H,20,23)(H,21,22)','InChIKey=ZVOSPOWICGDQFC-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(OC(=O)C(F)(F)F)cc1)NC(=O)C(F)(F)F','1'),
	(157441,1,0,'57177-83-0','Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'2AC8CAAE9F6A919C-FICuS-01-9B','2AC8CAAE9F6A919C-FICTS-01-7A','2AC8CAAE9F6A919C-uuuuu-01-4A','InChI=1S/C17H19NO3/c1-20-17(19)16(18)11-13-7-9-15(10-8-13)21-12-14-5-3-2-4-6-14/h2-10,16H,11-12,18H2,1H3','InChIKey=IUXVIPGPIFGSEU-UHFFFAOYSA-N','COC(=O)C(N)Cc1ccc(OCc2ccccc2)cc1','1'),
	(157442,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O',153.1834,NULL,'4F647A81C0D59D43-FICuS-01-5C','4F647A81C0D59D43-FICTS-01-3B','4F647A81C0D59D43-uuuuu-01-0B','InChI=1S/C7H11N3O/c1-7(11)9-3-5-10-4-2-8-6-10/h2,4,6H,3,5H2,1H3,(H,9,11)','InChIKey=KUQMZLNNWPMISW-UHFFFAOYSA-N','CC(=O)NCCn1ccnc1',NULL),
	(157443,1,0,'34805-17-9','Consistent with Molecular Formula','C17H20ClNO3',321.8029,NULL,'2A346D4BA0E748D2-FICuS-01-60','2A346D4BA0E748D2-FICTS-01-3F','2AC8CAAE9F6A919C-uuuuu-01-4A','InChI=1S/C17H19NO3.ClH/c1-20-17(19)16(18)11-13-7-9-15(10-8-13)21-12-14-5-3-2-4-6-14;/h2-10,16H,11-12,18H2,1H3;1H','InChIKey=IQKXGACPIPNLEL-UHFFFAOYSA-N','COC(=O)C(N)Cc1ccc(OCc2ccccc2)cc1.Cl','1'),
	(157444,0,0,'41949-98-8','Consistent with Molecular Formula','C9H15BrO2',235.1203,NULL,'D28D5EE4BB529B09-FICuS-01-7B','D28D5EE4BB529B09-FICTS-01-5A','D28D5EE4BB529B09-uuuuu-01-2A','InChI=1S/C9H15BrO2/c1-2-12-8(11)9(10)6-4-3-5-7-9/h2-7H2,1H3','InChIKey=DAJRAUFUJGNWDE-UHFFFAOYSA-N','CCOC(=O)C1(Br)CCCCC1',NULL),
	(157445,0,0,'13680-05-2','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'D21CD11393FF4461-FICuS-01-51','D21CD11393FF4461-FICTS-01-30','D21CD11393FF4461-uuuuu-01-00','InChI=1S/C9H10N2O3/c1-7(2)10-14-9-6-4-3-5-8(9)11(12)13/h3-6H,1-2H3','InChIKey=SMHWXDDQTVCTSQ-UHFFFAOYSA-N','CC(C)=NOc1ccccc1[N+](=O)[O-]',NULL),
	(157446,1,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'12DF56C20DA096BC-FICuS-01-6D','12DF56C20DA096BC-FICTS-01-4C','12DF56C20DA096BC-uuuuu-01-1C','InChI=1S/C15H21NO3/c16-14(10-11-6-8-12(17)9-7-11)15(18)19-13-4-2-1-3-5-13/h6-9,13-14,17H,1-5,10,16H2','InChIKey=XSMOXEIKSAJRLS-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1)C(=O)OC1CCCCC1','1'),
	(157447,1,0,'1114-55-2','Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'20949D49A6A85E01-FICuS-01-4B','20949D49A6A85E01-FICTS-01-2A','20949D49A6A85E01-uuuuu-01-FA','InChI=1S/C10H19NO3/c1-5-14-10(13)9(6-7(2)3)11-8(4)12/h7,9H,5-6H2,1-4H3,(H,11,12)','InChIKey=CVLYKMBNKKBAHO-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(C)=O','1'),
	(157448,1,0,NULL,'Consistent with Molecular Formula','C12H15NO2S',237.316,NULL,'8B9504B83020404A-FICuS-01-2B','8B9504B83020404A-FICTS-01-0A','8B9504B83020404A-uuuuu-01-DA','InChI=1S/C12H15NO2S/c1-12(13-7-8-16-12)11(14)15-9-10-5-3-2-4-6-10/h2-6,13H,7-9H2,1H3','InChIKey=XBTDGOMYJNMVNV-UHFFFAOYSA-N','CC1(C(=O)OCc2ccccc2)NCCS1','1'),
	(157449,2,0,NULL,'Consistent with Molecular Formula','C7H13KNO3',198.2826,NULL,'C931A6B88705ACAD-FICuS-01-75','1FF50A6149582259-FICTS-01-1C','740C4F41E67FD819-uuuuu-01-11','InChI=1S/C7H13NO3.K/c9-6-4-2-1-3-5(6)7(10)8-11;/h5-6,9,11H,1-4H2,(H,8,10);/q;+1','InChIKey=NTLBFQXGRLYCEC-UHFFFAOYSA-N','O=C(NO)C1CCCCC1O.[K+]','1'),
	(157450,0,0,'93668-43-0','Consistent with Molecular Formula','C5H10?ClN3',147.6071,NULL,'3BB9F4C1CD63FE13-FICuS-01-84','3BB9F4C1CD63FE13-FICTS-01-63','3BB9F4C1CD63FE13-uuuuu-01-33','InChI=1S/C5H9N3.ClH/c6-1-3-8-4-2-7-5-8;/h2,4-5H,1,3,6H2;1H','InChIKey=VOALRMMSSHIANT-UHFFFAOYSA-N','*.Cl.NCCn1ccnc1',NULL),
	(157451,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'3C55DC221E5627B6-FICuS-01-54','3C55DC221E5627B6-FICTS-01-33','3C55DC221E5627B6-uuuuu-01-03','InChI=1S/C11H12N2O/c14-11-10(12-6-7-13-11)8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,13,14)','InChIKey=JPBADDKEAKENMW-UHFFFAOYSA-N','O=C1NCCN=C1Cc1ccccc1',NULL),
	(157452,0,0,NULL,'Consistent with Molecular Formula','C20H21NO3',323.3908,NULL,'6487B38FDC8414D7-FICuS-01-66','6487B38FDC8414D7-FICTS-01-45','6487B38FDC8414D7-uuuuu-01-15','InChI=1S/C20H21NO3/c1-12-4-5-13-6-7-15-14(8-9-21(2)3)10-16-20(24-11-23-16)18(15)17(13)19(12)22/h4-7,10,22H,8-9,11H2,1-3H3','InChIKey=BULYANKWHYEOPH-UHFFFAOYSA-N','Cc1ccc2ccc3c(CCN(C)C)cc4c(c3c2c1O)OCO4',NULL),
	(157453,0,0,'27566-63-8','Consistent with Molecular Formula','C22H20N2O5',392.4104,NULL,'7863AE4262279011-FICuS-01-27','7863AE4262279011-FICTS-01-06','7863AE4262279011-uuuuu-01-D6','InChI=1S/C22H20N2O5/c1-13(25)29-22-17(26-3)7-5-14-4-6-16-15(8-9-24(2)11-23)10-18-21(28-12-27-18)20(16)19(14)22/h4-7,10H,8-9,12H2,1-3H3','InChIKey=HHXSEXSWQPDBHP-UHFFFAOYSA-N','COc1ccc2ccc3c(CCN(C)C#N)cc4c(c3c2c1OC(C)=O)OCO4',NULL),
	(157454,1,0,NULL,'Consistent with Molecular Formula','C28H25NO3',423.5104,NULL,'7327E6A0E9423CCE-FICuS-01-68','7327E6A0E9423CCE-FICTS-01-47','7327E6A0E9423CCE-uuuuu-01-17','InChI=1S/C28H25NO3/c29-26(27(30)31)20-21-16-18-25(19-17-21)32-28(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24/h1-19,26H,20,29H2,(H,30,31)','InChIKey=NPNJNUNUMMLETK-UHFFFAOYSA-N','NC(Cc1ccc(OC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1)C(=O)O','1'),
	(157455,1,0,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'EDFD3EA7C8EDF9B5-FICuS-01-C4','EDFD3EA7C8EDF9B5-FICTS-01-A3','EDFD3EA7C8EDF9B5-uuuuu-01-73','InChI=1S/C22H19NO3/c23-20(22(24)25)13-14-9-11-15(12-10-14)26-21-18-7-3-1-5-16(18)17-6-2-4-8-19(17)21/h1-12,20-21H,13,23H2,(H,24,25)','InChIKey=UWGCPUZJIHDQCZ-UHFFFAOYSA-N','NC(Cc1ccc(OC2c3ccccc3-c3ccccc32)cc1)C(=O)O','1'),
	(157456,0,0,'63892-79-5','Consistent with Molecular Formula','C12H7F6NO',295.1838,NULL,'41BDEE622269F439-FICuS-01-5D','41BDEE622269F439-FICTS-01-3C','41BDEE622269F439-uuuuu-01-0C','InChI=1S/C12H7F6NO/c13-11(14,15)9-8(6-7-4-2-1-3-5-7)19-10(20-9)12(16,17)18/h1-5H,6H2','InChIKey=FPOXCOGFLDPFAV-UHFFFAOYSA-N','FC(F)(F)c1nc(Cc2ccccc2)c(C(F)(F)F)o1',NULL),
	(157457,1,0,NULL,'Consistent with Molecular Formula','C17H14F3NO3',337.2977,NULL,'08D29EACE495B425-FICuS-01-6B','08D29EACE495B425-FICTS-01-4A','08D29EACE495B425-uuuuu-01-1A','InChI=1S/C17H14F3NO3/c18-17(19,20)16(23)21-14(11-12-7-3-1-4-8-12)15(22)24-13-9-5-2-6-10-13/h1-10,14H,11H2,(H,21,23)','InChIKey=VUKOIMFQAMIZKT-UHFFFAOYSA-N','O=C(Oc1ccccc1)C(Cc1ccccc1)NC(=O)C(F)(F)F','1'),
	(157458,1,0,NULL,'Consistent with Molecular Formula','C22H21NO3',347.4128,NULL,'16BBD5E83F699116-FICuS-01-61','16BBD5E83F699116-FICTS-01-40','16BBD5E83F699116-uuuuu-01-10','InChI=1S/C22H21NO3/c23-20(22(24)25)15-16-11-13-19(14-12-16)26-21(17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-14,20-21H,15,23H2,(H,24,25)','InChIKey=JVRVRKXOXMTSDW-UHFFFAOYSA-N','NC(Cc1ccc(OC(c2ccccc2)c2ccccc2)cc1)C(=O)O','1'),
	(157459,1,0,NULL,'Consistent with Molecular Formula','C11H18I2N2',432.0856,NULL,'6760C34650CDE82B-FICuS-01-57','6760C34650CDE82B-FICTS-01-36','0C9A35FEE46AAF2B-uuuuu-01-41','InChI=1S/C11H17N2.2HI/c1-12-7-3-5-10(9-12)11-6-4-8-13(11)2;;/h3,5,7,9,11H,4,6,8H2,1-2H3;2*1H/q+1;;/p-1','InChIKey=BGCVINVOZZEONN-UHFFFAOYSA-M','CN1CCCC1c1ccc[n+](C)c1.I.[I-]','1'),
	(157460,0,0,NULL,'Consistent with Molecular Formula','C18H24N2',268.401,NULL,'D268E67BDCE25FA5-FICuS-01-8E','D268E67BDCE25FA5-FICTS-01-6D','D268E67BDCE25FA5-uuuuu-01-3D','InChI=1S/C18H24N2/c1-3-20(16-17-10-6-4-7-11-17)15-14-19(2)18-12-8-5-9-13-18/h4-13H,3,14-16H2,1-2H3','InChIKey=JZFQOQCPWNUNRX-UHFFFAOYSA-N','CCN(CCN(C)c1ccccc1)Cc1ccccc1',NULL),
	(157461,0,0,'13181-10-7','Consistent with Molecular Formula','C9H9N3O5',239.1872,NULL,'F3E31CADA184CDA1-FICuS-01-88','F3E31CADA184CDA1-FICTS-01-67','F3E31CADA184CDA1-uuuuu-01-37','InChI=1S/C9H9N3O5/c1-6(2)10-17-9-4-3-7(11(13)14)5-8(9)12(15)16/h3-5H,1-2H3','InChIKey=FRNRURMYMBFWLM-UHFFFAOYSA-N','CC(C)=NOc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(157462,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'6184A7E0E992D3E4-FICuS-01-60','6184A7E0E992D3E4-FICTS-01-3F','6184A7E0E992D3E4-uuuuu-01-0F','InChI=1S/C14H20N2O3/c1-11(17)15-8-9-16-13(14(18)19-2)10-12-6-4-3-5-7-12/h3-7,13,16H,8-10H2,1-2H3,(H,15,17)','InChIKey=UQZQRWIWEWETMJ-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NCCNC(C)=O','1'),
	(157463,1,0,'93983-56-3','Consistent with Molecular Formula','C14H18?ClN3O2',295.7681,NULL,'13675B0DFECE2497-FICuS-01-6C','13675B0DFECE2497-FICTS-01-4B','13675B0DFECE2497-uuuuu-01-1B','InChI=1S/C14H17N3O2.ClH/c1-19-14(18)13(15)7-12-9-17(10-16-12)8-11-5-3-2-4-6-11;/h2-6,9-10,13H,7-8,15H2,1H3;1H','InChIKey=PDWWNBDQGDYHPH-UHFFFAOYSA-N','*.COC(=O)C(N)Cc1cn(Cc2ccccc2)cn1.Cl','1'),
	(157464,1,0,NULL,'Consistent with Molecular Formula','C15H22?ClN3O2',311.8107,NULL,'A7D438373BDB89E2-FICuS-01-6F','A7D438373BDB89E2-FICTS-01-4E','A7D438373BDB89E2-uuuuu-01-1E','InChI=1S/C15H21N3O2.ClH/c1-2-20-15(19)14(17-8-7-16)9-11-10-18-13-6-4-3-5-12(11)13;/h3-6,10,14,17-18H,2,7-9,16H2,1H3;1H','InChIKey=CDGAJQVXQZKHKO-UHFFFAOYSA-N','*.CCOC(=O)C(Cc1c[nH]c2ccccc12)NCCN.Cl','1'),
	(157465,2,0,NULL,'Consistent with Molecular Formula','C9H14Br2O2',314.0164,NULL,'6A11DB55AAD182E7-FICuS-01-6D','6A11DB55AAD182E7-FICTS-01-4C','6A11DB55AAD182E7-uuuuu-01-1C','InChI=1S/C9H14Br2O2/c1-2-13-8(12)9(11)6-4-3-5-7(9)10/h7H,2-6H2,1H3','InChIKey=PFKBMFSALPTIHN-UHFFFAOYSA-N','CCOC(=O)C1(Br)CCCCC1Br','1'),
	(157466,2,0,'74312-48-4','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'A85D246C0DE9D802-FICuS-01-68','A85D246C0DE9D802-FICTS-01-47','A85D246C0DE9D802-uuuuu-01-17','InChI=1S/C9H17NO2/c1-7(2)10-12-9-6-4-3-5-8(9)11/h8-9,11H,3-6H2,1-2H3','InChIKey=LINWCUUOCVUAEX-UHFFFAOYSA-N','CC(C)=NOC1CCCCC1O','1'),
	(157467,0,0,NULL,'Consistent with Molecular Formula','C11H15NO3S',241.3044,NULL,'23D93DF2EBE6B803-FICuS-01-77','23D93DF2EBE6B803-FICTS-01-56','23D93DF2EBE6B803-uuuuu-01-26','InChI=1S/C11H15NO3S/c1-10-2-4-11(5-3-10)16(13,14)15-9-8-12-6-7-12/h2-5H,6-9H2,1H3','InChIKey=MYWQHVHMFRBJBL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN2CC2)cc1',NULL),
	(157468,2,0,NULL,'Consistent with Molecular Formula','C16H23NO4S',325.422,NULL,'A8FAC37062CA58D4-FICuS-01-75','A8FAC37062CA58D4-FICTS-01-54','A8FAC37062CA58D4-uuuuu-01-24','InChI=1S/C16H23NO4S/c1-12(2)17-20-15-6-4-5-7-16(15)21-22(18,19)14-10-8-13(3)9-11-14/h8-11,15-16H,4-7H2,1-3H3','InChIKey=OMUVFWCYEFCHGJ-UHFFFAOYSA-N','CC(C)=NOC1CCCCC1OS(=O)(=O)c1ccc(C)cc1','1'),
	(157469,1,0,NULL,'Consistent with Molecular Formula','C21H26?ClN3O2',387.9083,NULL,'947E01C3F0A6E92E-FICuS-01-69','947E01C3F0A6E92E-FICTS-01-48','947E01C3F0A6E92E-uuuuu-01-18','InChI=1S/C21H25N3O2.ClH/c1-2-26-21(25)20(23-13-12-22-17-8-4-3-5-9-17)14-16-15-24-19-11-7-6-10-18(16)19;/h3-11,15,20,22-24H,2,12-14H2,1H3;1H','InChIKey=GWLPYFBLLAPRDB-UHFFFAOYSA-N','*.CCOC(=O)C(Cc1c[nH]c2ccccc12)NCCNc1ccccc1.Cl','1'),
	(157470,0,1,'60427-96-5','Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'01538F56AEE897FE-FICuS-01-77','01538F56AEE897FE-FICTS-01-56','2326DCFC327ABD58-uuuuu-01-23','InChI=1S/C13H18NO2.ClH/c1-14(2,11-16-3)13-8-6-12(7-9-13)5-4-10-15;/h4-10H,11H2,1-3H3;1H/q+1;/p-1','InChIKey=NMRPYNMCCIDCRA-UHFFFAOYSA-M','COC[N+](C)(C)c1ccc(/C=C/C=O)cc1.[Cl-]','1'),
	(157471,3,0,'60427-98-7','Consistent with Molecular Formula','C23H28O10',464.4682,NULL,'2F3E7C39CA25B765-FICuS-01-6C','2F3E7C39CA25B765-FICTS-01-4B','2F3E7C39CA25B765-uuuuu-01-1B','InChI=1S/C23H28O10/c1-30-18(26)12-16(24)20(22(28)32-3)15(11-10-14-8-6-5-7-9-14)21(23(29)33-4)17(25)13-19(27)31-2/h5-9,15,20-21H,10-13H2,1-4H3','InChIKey=UKXKJMQYKKNBLV-UHFFFAOYSA-N','COC(=O)CC(=O)C(C(=O)OC)C(CCc1ccccc1)C(C(=O)CC(=O)OC)C(=O)OC','1'),
	(157472,3,0,NULL,'Consistent with Molecular Formula','C19H20O10',408.361,NULL,'1D8C23C74BD83185-FICuS-01-59','1D8C23C74BD83185-FICTS-01-38','1D8C23C74BD83185-uuuuu-01-08','InChI=1S/C19H20O10/c20-12(8-14(22)23)16(18(26)27)11(7-6-10-4-2-1-3-5-10)17(19(28)29)13(21)9-15(24)25/h1-5,11,16-17H,6-9H2,(H,22,23)(H,24,25)(H,26,27)(H,28,29)','InChIKey=YHTXSFHAAMOYRC-UHFFFAOYSA-N','O=C(O)CC(=O)C(C(=O)O)C(CCc1ccccc1)C(C(=O)O)C(=O)CC(=O)O','1'),
	(157473,0,1,'34346-90-2','Consistent with Molecular Formula','C12H14O4',222.2402,'3,4,5-Trimethoxycinnamaldehyde\n2-Propenal, 3-(3,4,5-trimethoxyphenyl)-\nCinnamaldehyde, 3,4,5-trimethoxy-','781BFF868BD2CB7D-FICuS-01-93','781BFF868BD2CB7D-FICTS-01-72','781BFF868BD2CB7D-uuuuu-01-42','InChI=1S/C12H14O4/c1-14-10-7-9(5-4-6-13)8-11(15-2)12(10)16-3/h4-8H,1-3H3','InChIKey=XDSHNNRBLSBDAP-UHFFFAOYSA-N','COc1cc(/C=C/C=O)cc(OC)c1OC','1'),
	(157474,0,0,'23853-36-3','Consistent with Molecular Formula','C14H20INOS',377.2826,'Piperidinium, 1-[(benzoylthio)methyl]-1-methyl-, iodide','BBEA56D2D8C48813-FICuS-01-79','BBEA56D2D8C48813-FICTS-01-58','833B577FD5ACE44B-uuuuu-01-2B','InChI=1S/C14H20NOS.HI/c1-15(10-6-3-7-11-15)12-17-14(16)13-8-4-2-5-9-13;/h2,4-5,8-9H,3,6-7,10-12H2,1H3;1H/q+1;/p-1','InChIKey=PKZXHAYENRTPRA-UHFFFAOYSA-M','C[N+]1(CSC(=O)c2ccccc2)CCCCC1.[I-]',NULL),
	(157475,0,0,'23853-43-2','Consistent with Molecular Formula','C17H12O4S',312.3394,NULL,'63E7A176650B730A-FICuS-01-43','DA291242FAEE81F3-FICTS-01-52','63E7A176650B730A-uuuuu-01-F2','InChI=1S/C17H12O4S/c18-15-12-8-4-5-9-14(12)21-16(19)13(15)10-22-17(20)11-6-2-1-3-7-11/h1-9,18H,10H2','InChIKey=AUVSDEFCPNVTSK-UHFFFAOYSA-N','O=C(SCc1c(O)c2ccccc2oc1=O)c1ccccc1',NULL),
	(157476,0,0,'25860-50-8','Consistent with Molecular Formula','C18H18BrN3O3',404.2625,NULL,'91ADA4E369CE0F09-FICuS-01-79','91ADA4E369CE0F09-FICTS-01-58','5CE08E8A3B42555C-uuuuu-01-16','InChI=1S/C18H17N3O3.BrH/c22-15-18(14-8-3-1-4-9-14,16(23)20-17(24)19-15)10-7-13-21-11-5-2-6-12-21;/h1-6,8-9,11-12H,7,10,13H2,(H-,19,20,22,23,24);1H','InChIKey=ICTHUXTUSJYRNK-UHFFFAOYSA-N','O=C1NC(=O)C(CCC[n+]2ccccc2)(c2ccccc2)C(=O)N1.[Br-]',NULL),
	(157477,1,0,'33837-12-6','Consistent with Molecular Formula','C23H24N2O8',456.4512,NULL,'55EF92B1D9CEEDD6-FICuS-01-A2','55EF92B1D9CEEDD6-FICTS-01-81','55EF92B1D9CEEDD6-uuuuu-01-51','InChI=1S/C23H24N2O8/c1-13(33-19(26)14-10-16(30-2)18(32-4)17(11-14)31-3)12-23(15-8-6-5-7-9-15)20(27)24-22(29)25-21(23)28/h5-11,13H,12H2,1-4H3,(H2,24,25,27,28,29)','InChIKey=RUUGPJVVSSGBLK-UHFFFAOYSA-N','COc1cc(C(=O)OC(C)CC2(c3ccccc3)C(=O)NC(=O)NC2=O)cc(OC)c1OC','1'),
	(157478,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O6S',416.4478,NULL,'5CD23D4C3796BABC-FICuS-01-84','5CD23D4C3796BABC-FICTS-01-63','5CD23D4C3796BABC-uuuuu-01-33','InChI=1S/C20H20N2O6S/c1-13-8-10-16(11-9-13)29(26,27)28-14(2)12-20(15-6-4-3-5-7-15)17(23)21-19(25)22-18(20)24/h3-11,14H,12H2,1-2H3,(H2,21,22,23,24,25)','InChIKey=OFRXXAWHDSETIJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(C)CC2(c3ccccc3)C(=O)NC(=O)NC2=O)cc1','1'),
	(157479,1,0,'25860-53-1','Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'35B5E3265E840AC8-FICuS-01-58','35B5E3265E840AC8-FICTS-01-37','35B5E3265E840AC8-uuuuu-01-07','InChI=1S/C13H14N2O4/c1-8(16)7-13(9-5-3-2-4-6-9)10(17)14-12(19)15-11(13)18/h2-6,8,16H,7H2,1H3,(H2,14,15,17,18,19)','InChIKey=AVAMLOLQCXVPQH-UHFFFAOYSA-N','CC(O)CC1(c2ccccc2)C(=O)NC(=O)NC1=O','1'),
	(157480,1,0,'30345-98-3','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'ED9DF0B0FA587553-FICuS-01-7D','ED9DF0B0FA587553-FICTS-01-5C','ED9DF0B0FA587553-uuuuu-01-2C','InChI=1S/C13H12N2O3/c1-8-7-15-12(18-8)10(11(16)14-13(15)17)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,14,16,17)','InChIKey=PJIVGCHPSLPUIT-UHFFFAOYSA-N','CC1Cn2c(c(-c3ccccc3)c(=O)[nH]c2=O)O1','1'),
	(157481,1,0,'30345-99-4','Consistent with Molecular Formula','C13H11BrN2O3',323.1455,NULL,'DECFBBA5D6CB10DC-FICuS-01-BA','DECFBBA5D6CB10DC-FICTS-01-99','DECFBBA5D6CB10DC-uuuuu-01-69','InChI=1S/C13H11BrN2O3/c14-6-9-7-16-12(19-9)10(11(17)15-13(16)18)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,15,17,18)','InChIKey=AVRYMROWZGXKDF-UHFFFAOYSA-N','O=c1[nH]c(=O)n2c(c1-c1ccccc1)OC(CBr)C2','1'),
	(157482,0,0,NULL,'Consistent with Molecular Formula','C14H20N6O3',320.3504,NULL,'DFC0BA287839B301-FICuS-01-62','ABABE41D00868C00-FICTS-01-43','DFC0BA287839B301-uuuuu-01-11','InChI=1S/C14H20N6O3/c1-8(2)16-13-17-12(15-7-9-3-4-9)18-14(19-13)23-20-10(21)5-6-11(20)22/h8-9H,3-7H2,1-2H3,(H2,15,16,17,18,19)','InChIKey=XVBDLGOXYURQDL-UHFFFAOYSA-N','CC(C)Nc1nc(NCC2CC2)nc(ON2C(=O)CCC2=O)n1',NULL),
	(157483,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'996FBD53CD96DF40-FICuS-01-87','996FBD53CD96DF40-FICTS-01-66','996FBD53CD96DF40-uuuuu-01-36','InChI=1S/C15H20N2O4/c1-10(2)14(15(20)21)17(13(19)9-16)12(18)8-11-6-4-3-5-7-11/h3-7,10,14H,8-9,16H2,1-2H3,(H,20,21)','InChIKey=KXSDNMGLBLASMG-UHFFFAOYSA-N','CC(C)C(C(=O)O)N(C(=O)CN)C(=O)Cc1ccccc1','1'),
	(157484,4,0,'34785-14-3','Consistent with Molecular Formula','C15H28INO2',381.2962,NULL,'F3BE72D6E717B81C-FICuS-01-7C','F3BE72D6E717B81C-FICTS-01-5B','CB6F737BEA7FD444-uuuuu-01-3D','InChI=1S/C15H28NO2.HI/c1-11(17)18-15-10-13-8-6-5-7-12(13)9-14(15)16(2,3)4;/h12-15H,5-10H2,1-4H3;1H/q+1;/p-1','InChIKey=FEMABMYPMNUMSY-UHFFFAOYSA-M','CC(=O)OC1CC2CCCCC2CC1[N+](C)(C)C.[I-]','1'),
	(157485,1,0,'839-39-4','Consistent with Molecular Formula','C12H18O6',258.2706,NULL,'289E34C840C9BC92-FICuS-01-61','289E34C840C9BC92-FICTS-01-40','289E34C840C9BC92-uuuuu-01-10','InChI=1S/C12H18O6/c1-4-16-9(13)8-7-12(8,10(14)17-5-2)11(15)18-6-3/h8H,4-7H2,1-3H3','InChIKey=ZQGANJPKLOBZQD-UHFFFAOYSA-N','CCOC(=O)C1CC1(C(=O)OCC)C(=O)OCC','1'),
	(157486,0,0,'14315-97-0','Consistent with Molecular Formula','C6H14O3',134.1748,NULL,'B345EA7622D3F94A-FICuS-01-67','B345EA7622D3F94A-FICTS-01-46','B345EA7622D3F94A-uuuuu-01-16','InChI=1S/C6H14O3/c1-7-5-4-6(8-2)9-3/h6H,4-5H2,1-3H3','InChIKey=FKZYYYDRLJCHGL-UHFFFAOYSA-N','COCCC(OC)OC',NULL),
	(157487,3,0,NULL,'Consistent with Molecular Formula','C16H16Cl2O4',343.206,NULL,'C018D136DF1D12A7-FICuS-01-5B','C018D136DF1D12A7-FICTS-01-3A','C018D136DF1D12A7-uuuuu-01-0A','InChI=1S/C16H16Cl2O4/c1-11(19)22-16(9-13(17)7-8-14(16)18)15(20)21-10-12-5-3-2-4-6-12/h2-8,13-14H,9-10H2,1H3','InChIKey=AINXKQRMXRZXEA-UHFFFAOYSA-N','CC(=O)OC1(C(=O)OCc2ccccc2)CC(Cl)C=CC1Cl','1'),
	(157488,0,0,NULL,'Consistent with Molecular Formula','C12H20O2S2',260.4088,NULL,'4AC9A175044F9C94-FICuS-01-5D','4AC9A175044F9C94-FICTS-01-3C','4AC9A175044F9C94-uuuuu-01-0C','InChI=1S/C12H20O2S2/c1-10(2)7-11(13-3-4-14-11)9-12(8-10)15-5-6-16-12/h3-9H2,1-2H3','InChIKey=PLERDIYCHKCUMX-UHFFFAOYSA-N','CC1(C)CC2(CC3(C1)SCCS3)OCCO2',NULL),
	(157489,6,0,'91167-08-7','Consistent with Molecular Formula','C14H14Cl2O4',317.1682,NULL,'13D6B715FC428C41-FICuS-01-53','13D6B715FC428C41-FICTS-01-32','13D6B715FC428C41-uuuuu-01-02','InChI=1S/C14H14Cl2O4/c1-19-13(17)9-5-3-4-6(10(9)14(18)20-2)8-7(5)11(15)12(8)16/h3-8,11-12H,1-2H3','InChIKey=VVNNZLSINMNERG-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2C=CC1C1C(Cl)C(Cl)C21','1'),
	(157490,0,2,NULL,'Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'60E274EFC41459C0-FICuS-01-57','DFB8AACB2169A502-FICTS-01-5B','60E274EFC41459C0-uuuuu-01-06','InChI=1S/C11H10O3/c12-10(8-11(13)14)7-6-9-4-2-1-3-5-9/h1-8,12H,(H,13,14)','InChIKey=ULOPZJWXYWEOML-UHFFFAOYSA-N','O=C(O)/C=C(O)/C=C/c1ccccc1','1'),
	(157491,1,0,NULL,'Consistent with Molecular Formula','C15H12Cl2OS',311.2252,NULL,'5FE4929687629391-FICuS-01-42','5FE4929687629391-FICTS-01-21','5FE4929687629391-uuuuu-01-F1','InChI=1S/C15H12Cl2OS/c16-14(17)13(11-7-3-1-4-8-11)19-15(18)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=VEWQUYNRQOWCAE-UHFFFAOYSA-N','O=C(SC(c1ccccc1)C(Cl)Cl)c1ccccc1','1'),
	(157492,1,0,NULL,'Consistent with Molecular Formula','C19H20O5S',360.424,NULL,'8EDC53AE40AE7168-FICuS-01-79','8EDC53AE40AE7168-FICTS-01-58','8EDC53AE40AE7168-uuuuu-01-28','InChI=1S/C19H20O5S/c1-13-3-7-17(8-4-13)25(21,22)24-12-14-9-15-5-6-16(23-2)11-18(15)19(20)10-14/h3-8,11,14H,9-10,12H2,1-2H3','InChIKey=VIQGPRTUKHGHJP-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CC(COS(=O)(=O)c1ccc(C)cc1)C2','1'),
	(157493,1,0,NULL,'Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'53DADD288422FF50-FICuS-01-67','53DADD288422FF50-FICTS-01-46','53DADD288422FF50-uuuuu-01-16','InChI=1S/C13H9NO2/c15-13-11-10(7-4-8-14-11)12(16-13)9-5-2-1-3-6-9/h1-8,12H','InChIKey=VTBSPHPHXWPKCH-UHFFFAOYSA-N','O=C1OC(c2ccccc2)c2cccnc21','1'),
	(157494,1,0,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'7722A92F673F079F-FICuS-01-57','7722A92F673F079F-FICTS-01-36','7722A92F673F079F-uuuuu-01-06','InChI=1S/C14H11NO3/c1-17-10-6-4-9(5-7-10)13-11-3-2-8-15-12(11)14(16)18-13/h2-8,13H,1H3','InChIKey=MGMFIAHXYSCLBM-UHFFFAOYSA-N','COc1ccc(C2OC(=O)c3ncccc32)cc1','1'),
	(157495,2,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'CD4E5E6CC37091EE-FICuS-01-8B','CD4E5E6CC37091EE-FICTS-01-6A','CD4E5E6CC37091EE-uuuuu-01-3A','InChI=1S/C14H19NO3/c1-18-12-6-4-10(5-7-12)9-11-3-2-8-15-13(11)14(16)17/h4-7,11,13,15H,2-3,8-9H2,1H3,(H,16,17)','InChIKey=XUEGLYQRZTXZJX-UHFFFAOYSA-N','COc1ccc(CC2CCCNC2C(=O)O)cc1','1'),
	(157496,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'2EDDAC4EAAAD104A-FICuS-01-A0','2EDDAC4EAAAD104A-FICTS-01-7F','2EDDAC4EAAAD104A-uuuuu-01-4F','InChI=1S/C14H11NO4/c1-19-10-6-4-9(5-7-10)13(16)11-3-2-8-15-12(11)14(17)18/h2-8H,1H3,(H,17,18)','InChIKey=AYPXSNXRKBOINP-UHFFFAOYSA-N','COc1ccc(C(=O)c2cccnc2C(=O)O)cc1',NULL),
	(157497,1,0,NULL,'Consistent with Molecular Formula','C13H10ClN',215.6817,NULL,'AD15641013193C57-FICuS-01-2D','AD15641013193C57-FICTS-01-0C','AD15641013193C57-uuuuu-01-DC','InChI=1S/C13H10ClN/c14-12-11-6-2-1-4-9(11)8-10-5-3-7-15-13(10)12/h1-7,12H,8H2','InChIKey=IYPLGEJOJZMFIY-UHFFFAOYSA-N','ClC1c2ccccc2Cc2cccnc21','1'),
	(157498,4,0,NULL,'Consistent with Molecular Formula','C14H22O4',254.3254,'2-Naphthalenecarboxylic acid, 3-(acetyloxy)decahydro-, methyl ester','46068977D5481B0D-FICuS-01-42','46068977D5481B0D-FICTS-01-21','46068977D5481B0D-uuuuu-01-F1','InChI=1S/C14H22O4/c1-9(15)18-13-8-11-6-4-3-5-10(11)7-12(13)14(16)17-2/h10-13H,3-8H2,1-2H3','InChIKey=VPCBVWYSYQZYOM-UHFFFAOYSA-N','COC(=O)C1CC2CCCCC2CC1OC(C)=O','1'),
	(157499,0,2,'30345-94-9','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'87FFA4DA7F3968B8-FICuS-01-8D','87FFA4DA7F3968B8-FICTS-01-6C','87FFA4DA7F3968B8-uuuuu-01-3C','InChI=1S/C18H15NO3/c20-17(13-11-15-7-3-1-4-8-15)19-22-18(21)14-12-16-9-5-2-6-10-16/h1-14H,(H,19,20)','InChIKey=BDNJZOLJYVBEHO-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NOC(=O)/C=C/c1ccccc1','1'),
	(157500,4,0,NULL,'Consistent with Molecular Formula','C19H27ClN2O4',382.8863,NULL,'F11633B09BEAA0A9-FICuS-01-69','F11633B09BEAA0A9-FICTS-01-48','F1EA9455A46779E7-uuuuu-01-18','InChI=1S/C19H26N2O4.ClH/c1-20(2)17-11-14-5-3-4-6-15(14)12-18(17)25-19(22)13-7-9-16(10-8-13)21(23)24;/h7-10,14-15,17-18H,3-6,11-12H2,1-2H3;1H','InChIKey=LCPAWAHSHGJUOC-UHFFFAOYSA-N','CN(C)C1CC2CCCCC2CC1OC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(157501,0,0,'19225-63-9','Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'802C1F1E2DFA9866-FICuS-01-6B','802C1F1E2DFA9866-FICTS-01-4A','802C1F1E2DFA9866-uuuuu-01-1A','InChI=1S/C18H24O3/c1-10-15-11(19)6-17(2,3)8-13(15)21-14-9-18(4,5)7-12(20)16(10)14/h10H,6-9H2,1-5H3','InChIKey=YRIGLRKCKHBJHZ-UHFFFAOYSA-N','CC1C2=C(CC(C)(C)CC2=O)OC2=C1C(=O)CC(C)(C)C2',NULL),
	(157502,0,0,'23853-38-5','Consistent with Molecular Formula','C13H20INS',349.2722,NULL,'86AA2067D1E4B5EA-FICuS-01-71','86AA2067D1E4B5EA-FICTS-01-50','BE7B21CADC8CD9B2-uuuuu-01-50','InChI=1S/C13H20NS.HI/c1-14(10-6-3-7-11-14)12-15-13-8-4-2-5-9-13;/h2,4-5,8-9H,3,6-7,10-12H2,1H3;1H/q+1;/p-1','InChIKey=LLINTXMQRARQIG-UHFFFAOYSA-M','C[N+]1(CSc2ccccc2)CCCCC1.[I-]',NULL),
	(157503,0,0,NULL,'Consistent with Molecular Formula','C16H12O3S',284.329,NULL,'14785F9ACB8F41F3-FICuS-01-71','14785F9ACB8F41F3-FICTS-01-50','14785F9ACB8F41F3-uuuuu-01-20','InChI=1S/C16H12O3S/c17-15-12-8-4-5-9-13(12)19-14(15)10-20-16(18)11-6-2-1-3-7-11/h1-9,17H,10H2','InChIKey=ILMRCBZIORWVNP-UHFFFAOYSA-N','O=C(SCc1oc2ccccc2c1O)c1ccccc1',NULL),
	(157504,0,0,'23853-37-4','Consistent with Molecular Formula','C14H20ClNOS',285.8311,NULL,'A14E04D5493ECEED-FICuS-01-85','A14E04D5493ECEED-FICTS-01-64','833B577FD5ACE44B-uuuuu-01-2B','InChI=1S/C14H20NOS.ClH/c1-15(10-6-3-7-11-15)12-17-14(16)13-8-4-2-5-9-13;/h2,4-5,8-9H,3,6-7,10-12H2,1H3;1H/q+1;/p-1','InChIKey=MZPBWODUZGMIFG-UHFFFAOYSA-M','C[N+]1(CSC(=O)c2ccccc2)CCCCC1.[Cl-]',NULL),
	(157505,0,0,'4139-69-9','Consistent with Molecular Formula','C19H12O4',304.3014,NULL,'E55AFFFF01834A87-FICuS-01-7F','E55AFFFF01834A87-FICTS-01-5E','E55AFFFF01834A87-uuuuu-01-2E','InChI=1S/C19H12O4/c20-18-14(9-12-5-1-3-7-16(12)22-18)11-15-10-13-6-2-4-8-17(13)23-19(15)21/h1-10H,11H2','InChIKey=KTQDOEYBWTZRKE-UHFFFAOYSA-N','O=c1oc2ccccc2cc1Cc1cc2ccccc2oc1=O',NULL),
	(157506,0,0,'876-23-3','Consistent with Molecular Formula','C8H15NOS',173.2726,NULL,'1346617A854D994A-FICuS-01-40','1346617A854D994A-FICTS-01-1F','1346617A854D994A-uuuuu-01-EF','InChI=1S/C8H15NOS/c1-8(10)11-7-9-5-3-2-4-6-9/h2-7H2,1H3','InChIKey=FLEPGQHCSQWISY-UHFFFAOYSA-N','CC(=O)SCN1CCCCC1',NULL),
	(157507,0,0,NULL,'Consistent with Molecular Formula','C7H15?ClN2O2',194.6607,NULL,'EE574F93A77D515E-FICuS-01-76','EE574F93A77D515E-FICTS-01-55','EE574F93A77D515E-uuuuu-01-25','InChI=1S/C7H14N2O2.ClH/c1-2-11-7(10)9-5-3-8-4-6-9;/h8H,2-6H2,1H3;1H','InChIKey=SLKWSZYSOUHYME-UHFFFAOYSA-N','*.CCOC(=O)N1CCNCC1.Cl',NULL),
	(157508,0,0,'70928-30-2','Consistent with Molecular Formula','C9H18INO2',299.1512,NULL,'CA5C66345802128F-FICuS-01-46','CA5C66345802128F-FICTS-01-25','F28D6799556A7ED7-uuuuu-01-21','InChI=1S/C9H18NO2.HI/c1-9(11)12-8-10(2)6-4-3-5-7-10;/h3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=FMPIDQPCJYXANA-UHFFFAOYSA-M','CC(=O)OC[N+]1(C)CCCCC1.[I-]',NULL),
	(157509,0,1,'60427-94-3','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'35C0D0F10EF3E9A9-FICuS-01-73','35C0D0F10EF3E9A9-FICTS-01-52','35C0D0F10EF3E9A9-uuuuu-01-22','InChI=1S/C13H11NO3/c1-16-12-8-11(17-13(15)9-12)6-5-10-4-2-3-7-14-10/h2-9H,1H3','InChIKey=BVBKDHOAOSOEEZ-UHFFFAOYSA-N','COc1cc(/C=C/c2ccccn2)oc(=O)c1','1'),
	(157510,0,1,'60427-80-7','Consistent with Molecular Formula','C12H10O3S',234.2692,NULL,'BE757493AB3C0A14-FICuS-01-60','BE757493AB3C0A14-FICTS-01-3F','BE757493AB3C0A14-uuuuu-01-0F','InChI=1S/C12H10O3S/c1-14-10-7-9(15-12(13)8-10)4-5-11-3-2-6-16-11/h2-8H,1H3','InChIKey=AHMATMGVWJGJGP-UHFFFAOYSA-N','COc1cc(/C=C/c2cccs2)oc(=O)c1','1'),
	(157511,0,1,'60427-79-4','Consistent with Molecular Formula','C17H18O6',318.3256,NULL,'0AC20B7622ED42E5-FICuS-01-59','0AC20B7622ED42E5-FICTS-01-38','0AC20B7622ED42E5-uuuuu-01-08','InChI=1S/C17H18O6/c1-19-13-9-12(23-16(18)10-13)6-5-11-7-14(20-2)17(22-4)15(8-11)21-3/h5-10H,1-4H3','InChIKey=HWIYTKPJFKWVRE-UHFFFAOYSA-N','COc1cc(/C=C/c2cc(OC)c(OC)c(OC)c2)oc(=O)c1','1'),
	(157512,0,1,'60427-78-3','Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'F9DE9D37194513CD-FICuS-01-74','F9DE9D37194513CD-FICTS-01-53','F9DE9D37194513CD-uuuuu-01-23','InChI=1S/C16H17NO3/c1-17(2)13-7-4-12(5-8-13)6-9-14-10-15(19-3)11-16(18)20-14/h4-11H,1-3H3','InChIKey=KOKHVJWUVSEDCP-UHFFFAOYSA-N','COc1cc(/C=C/c2ccc(N(C)C)cc2)oc(=O)c1','1'),
	(157513,0,2,'60427-92-1','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'1EFC7B8DE2E25FA9-FICuS-01-9E','1EFC7B8DE2E25FA9-FICTS-01-7D','1EFC7B8DE2E25FA9-uuuuu-01-4D','InChI=1S/C16H14O3/c1-18-15-11-14(19-16(17)12-15)10-6-5-9-13-7-3-2-4-8-13/h2-12H,1H3','InChIKey=ORQOZZSYYGWBRL-UHFFFAOYSA-N','COc1cc(/C=C/C=C/c2ccccc2)oc(=O)c1','1'),
	(157514,0,0,'51390-22-8','Consistent with Molecular Formula','C8H16?N2O2',172.2266,'Triethylenediamine diacetate\n1,4-Diazabicyclo[2.2.2]octane, diacetate','02C67E78B112B92D-FICuS-01-54','02C67E78B112B92D-FICTS-01-33','02C67E78B112B92D-uuuuu-01-03','InChI=1S/C6H12N2.C2H4O2/c1-2-8-5-3-7(1)4-6-8;1-2(3)4/h1-6H2;1H3,(H,3,4)','InChIKey=WVGKARZQRBRAJO-UHFFFAOYSA-N','*.C1CN2CCN1CC2.CC(=O)O',NULL),
	(157515,1,0,NULL,'Consistent with Molecular Formula','C13H9F6NO4',357.2088,NULL,'109E4C7319B74DDE-FICuS-01-6B','109E4C7319B74DDE-FICTS-01-4A','109E4C7319B74DDE-uuuuu-01-1A','InChI=1S/C13H9F6NO4/c14-12(15,16)9(21)7-3-1-6(2-4-7)5-8(10(22)23)20-11(24)13(17,18)19/h1-4,8H,5H2,(H,20,24)(H,22,23)','InChIKey=JDNZGDOIZNXHGJ-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(C(=O)C(F)(F)F)cc1)NC(=O)C(F)(F)F','1'),
	(157516,1,0,'58559-09-4','Consistent with Molecular Formula','C18H21NO5S',363.4276,NULL,'99350050E75C1731-FICuS-01-26','99350050E75C1731-FICTS-01-05','99350050E75C1731-uuuuu-01-D5','InChI=1S/C18H21NO5S/c1-3-24-18(21)17(12-14-6-8-15(20)9-7-14)19-25(22,23)16-10-4-13(2)5-11-16/h4-11,17,19-20H,3,12H2,1-2H3','InChIKey=NNXLIBQGVVEZHL-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)cc1)NS(=O)(=O)c1ccc(C)cc1','1'),
	(157517,1,0,'3795-32-2','Consistent with Molecular Formula','C11H8F3NO2',243.1849,NULL,'D8A97D8F1809EEBE-FICuS-01-99','A69746656B55AE3B-FICTS-01-3F','D8A97D8F1809EEBE-uuuuu-01-48','InChI=1S/C11H8F3NO2/c12-11(13,14)10-15-8(9(16)17-10)6-7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=KGDBAOMNBOPFOX-UHFFFAOYSA-N','O=C1OC(C(F)(F)F)=NC1Cc1ccccc1','1'),
	(157518,2,0,NULL,'Consistent with Molecular Formula','C17H20N2O4',316.356,NULL,'B0A96B0782622AF8-FICuS-01-55','B0A96B0782622AF8-FICTS-01-34','B0A96B0782622AF8-uuuuu-01-04','InChI=1S/C17H20N2O4/c1-11(2)17-8-13(10-22-9-12-6-4-3-5-7-12)23-15(17)19-16(21)18-14(17)20/h3-7,11,13H,8-10H2,1-2H3,(H,18,20,21)','InChIKey=NMUBLEHIFUIDAZ-UHFFFAOYSA-N','CC(C)C12CC(COCc3ccccc3)OC1=NC(=O)NC2=O','1'),
	(157519,3,0,NULL,'Consistent with Molecular Formula','C20H23BrO2',375.3045,NULL,'09DFA47E1C5B8E45-FICuS-01-7C','09DFA47E1C5B8E45-FICTS-01-5B','09DFA47E1C5B8E45-uuuuu-01-2B','InChI=1S/C20H23BrO2/c21-18-11-12-19(22-14-16-7-3-1-4-8-16)20(13-18)23-15-17-9-5-2-6-10-17/h1-10,18-20H,11-15H2','InChIKey=DBNPEHNXIFTVSX-UHFFFAOYSA-N','BrC1CCC(OCc2ccccc2)C(OCc2ccccc2)C1','1'),
	(157520,6,0,NULL,'Consistent with Molecular Formula','C18H20O8',364.3512,NULL,'0971016C68A6EA23-FICuS-01-42','0971016C68A6EA23-FICTS-01-21','0971016C68A6EA23-uuuuu-01-F1','InChI=1S/C18H20O8/c1-7(19)25-15-11-9-5-6-10(12(11)16(15)26-8(2)20)14(18(22)24-4)13(9)17(21)23-3/h5-6,9-12,15-16H,1-4H3','InChIKey=PZQQPXJMBSEPSV-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2C=CC1C1C(OC(C)=O)C(OC(C)=O)C21','1'),
	(157521,3,0,NULL,'Consistent with Molecular Formula','C13H13IN2O3',372.1618,NULL,'B91FBBE055496C7E-FICuS-01-7E','B91FBBE055496C7E-FICTS-01-5D','B91FBBE055496C7E-uuuuu-01-2D','InChI=1S/C13H13IN2O3/c14-6-9-7-16-12(19-9)10(11(17)15-13(16)18)8-4-2-1-3-5-8/h1-5,9-10,12H,6-7H2,(H,15,17,18)','InChIKey=PCNIHRSGOXSKJD-UHFFFAOYSA-N','O=C1NC(=O)N2CC(CI)OC2C1c1ccccc1','1'),
	(157522,1,0,'35359-11-6','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'4D7AF976E8926F28-FICuS-01-71','4D7AF976E8926F28-FICTS-01-50','4D7AF976E8926F28-uuuuu-01-20','InChI=1S/C13H12N2O3/c1-2-8-15-12(17)10(11(16)14-13(15)18)9-6-4-3-5-7-9/h2-7,10H,1,8H2,(H,14,16,18)','InChIKey=JURRXBKKSGGYFV-UHFFFAOYSA-N','C=CCN1C(=O)NC(=O)C(c2ccccc2)C1=O','1'),
	(157523,1,0,'35359-14-9','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'57D1D28C73CAB8C4-FICuS-01-78','57D1D28C73CAB8C4-FICTS-01-57','57D1D28C73CAB8C4-uuuuu-01-27','InChI=1S/C12H12N2O4/c15-7-6-14-11(17)9(10(16)13-12(14)18)8-4-2-1-3-5-8/h1-5,9,15H,6-7H2,(H,13,16,18)','InChIKey=RSWAMLNYTVJSQM-UHFFFAOYSA-N','O=C1NC(=O)N(CCO)C(=O)C1c1ccccc1','1'),
	(157524,2,0,NULL,'Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'DD2EB622A84D476E-FICuS-01-79','DD2EB622A84D476E-FICTS-01-58','DD2EB622A84D476E-uuuuu-01-28','InChI=1S/C12H10N2O3/c15-9-12(8-4-2-1-3-5-8)6-7-14(10(12)16)11(17)13-9/h1-5H,6-7H2,(H,13,15,17)','InChIKey=XELULRZXQDFUGZ-UHFFFAOYSA-N','O=C1NC(=O)C2(c3ccccc3)CCN1C2=O','1'),
	(157525,2,0,'25860-54-2','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'18DBFFE1B0F0DEBD-FICuS-01-AF','18DBFFE1B0F0DEBD-FICTS-01-8E','18DBFFE1B0F0DEBD-uuuuu-01-5E','InChI=1S/C13H12N2O3/c1-8-7-13(9-5-3-2-4-6-9)10(16)14-12(17)15-11(13)18-8/h2-6,8H,7H2,1H3,(H,14,16,17)','InChIKey=SLPIOAZLKQPBAY-UHFFFAOYSA-N','CC1CC2(c3ccccc3)C(=O)NC(=O)N=C2O1','1'),
	(157526,2,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'A5952ACEE6895ADE-FICuS-01-91','A5952ACEE6895ADE-FICTS-01-70','A5952ACEE6895ADE-uuuuu-01-40','InChI=1S/C13H14N2O3/c16-11-10(9-5-2-1-3-6-9)12-15(13(17)14-11)7-4-8-18-12/h1-3,5-6,10,12H,4,7-8H2,(H,14,16,17)','InChIKey=ISKGXVOKNUUFDE-UHFFFAOYSA-N','O=C1NC(=O)N2CCCOC2C1c1ccccc1','1'),
	(157527,2,0,NULL,'Consistent with Molecular Formula','C14H13NO2S',259.3222,NULL,'B6929CAB22D374A9-FICuS-01-69','5C49D717E1ADADC6-FICTS-01-67','B6929CAB22D374A9-uuuuu-01-18','InChI=1S/C14H13NO2S/c1-8-7-10-12(17-8)11(13(16)15-14(10)18)9-5-3-2-4-6-9/h2-6,8,10H,7H2,1H3,(H,15,16,18)','InChIKey=KUTOAQZGQSYDOB-UHFFFAOYSA-N','CC1CC2C(=S)NC(=O)C(c3ccccc3)=C2O1','1'),
	(157528,3,0,NULL,'Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'D13F4917707E55C9-FICuS-01-53','D13F4917707E55C9-FICTS-01-32','D13F4917707E55C9-uuuuu-01-02','InChI=1S/C13H12N2O2S/c1-8-7-15-11(17)13(8,10(16)14-12(15)18)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,14,16,18)','InChIKey=ACMNNIWXLNGAFV-UHFFFAOYSA-N','CC1CN2C(=O)C1(c1ccccc1)C(=O)NC2=S','1'),
	(157529,3,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'AADE7DAECD52891C-FICuS-01-A6','AADE7DAECD52891C-FICTS-01-85','AADE7DAECD52891C-uuuuu-01-55','InChI=1S/C13H12N2O3/c1-8-7-15-11(17)13(8,10(16)14-12(15)18)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,14,16,18)','InChIKey=LQFXPXZVGRCIRP-UHFFFAOYSA-N','CC1CN2C(=O)NC(=O)C1(c1ccccc1)C2=O','1'),
	(157530,3,0,NULL,'Consistent with Molecular Formula','C13H13BrN2O3',325.1613,NULL,'11544AAFE1DE4D99-FICuS-01-77','11544AAFE1DE4D99-FICTS-01-56','11544AAFE1DE4D99-uuuuu-01-26','InChI=1S/C13H13BrN2O3/c14-6-9-7-16-12(19-9)10(11(17)15-13(16)18)8-4-2-1-3-5-8/h1-5,9-10,12H,6-7H2,(H,15,17,18)','InChIKey=DFDGSUXSGLUAGM-UHFFFAOYSA-N','O=C1NC(=O)N2CC(CBr)OC2C1c1ccccc1','1'),
	(157531,2,0,NULL,'Consistent with Molecular Formula','C12H8N2O3S',260.2668,NULL,'D8955A817C00870A-FICuS-01-4A','D8955A817C00870A-FICTS-01-29','D8955A817C00870A-uuuuu-01-F9','InChI=1S/C12H8N2O3S/c15-8-6-14-10(17)12(8,9(16)13-11(14)18)7-4-2-1-3-5-7/h1-5H,6H2,(H,13,16,18)','InChIKey=QJVQNEOKSIAGQS-UHFFFAOYSA-N','O=C1CN2C(=O)C1(c1ccccc1)C(=O)NC2=S','1'),
	(157532,1,0,'30346-04-4','Consistent with Molecular Formula','C15H14N2O4S',318.3466,NULL,'1756134F900C671B-FICuS-01-34','1756134F900C671B-FICTS-01-13','1756134F900C671B-uuuuu-01-E3','InChI=1S/C15H14N2O4S/c1-9(18)20-8-11-7-17-14(21-11)12(13(19)16-15(17)22)10-5-3-2-4-6-10/h2-6,11H,7-8H2,1H3,(H,16,19,22)','InChIKey=GERDHXQHDYJUQD-UHFFFAOYSA-N','CC(=O)OCC1Cn2c(c(-c3ccccc3)c(=O)[nH]c2=S)O1','1'),
	(157533,1,0,'33821-97-5','Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'D919F9E173201FA5-FICuS-01-5C','0032DD0A7E9E2853-FICTS-01-30','D919F9E173201FA5-uuuuu-01-0B','InChI=1S/C14H16N2O/c17-12-7-9-14(11-5-2-1-3-6-11)8-4-10-15-13(14)16-12/h1-3,5-6H,4,7-10H2,(H,15,16,17)','InChIKey=ZIYQNZCUEFBGOF-UHFFFAOYSA-N','O=C1CCC2(c3ccccc3)CCCN=C2N1','1'),
	(157534,1,0,NULL,'Consistent with Molecular Formula','C14H15I2NO4',515.0858,NULL,'0BF0CA967F62914F-FICuS-01-6B','0BF0CA967F62914F-FICTS-01-4A','0BF0CA967F62914F-uuuuu-01-1A','InChI=1S/C14H15I2NO4/c1-7(18)13(17-8(2)19)6-10-4-11(15)14(12(16)5-10)21-9(3)20/h4-5,13H,6H2,1-3H3,(H,17,19)','InChIKey=WMGGVWRQONJLQR-UHFFFAOYSA-N','CC(=O)NC(Cc1cc(I)c(OC(C)=O)c(I)c1)C(C)=O','1'),
	(157535,4,0,'21462-09-9','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'28F3101F140174D1-FICuS-01-28','28F3101F140174D1-FICTS-01-07','28F3101F140174D1-uuuuu-01-D7','InChI=1S/C7H12O2/c8-6-2-4-1-5(6)3-7(4)9/h4-9H,1-3H2','InChIKey=YHUQPGPXJUVMNN-UHFFFAOYSA-N','OC1CC2CC1CC2O','1'),
	(157536,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O4S',308.3514,NULL,'1309B3F8C1CAC6A6-FICuS-01-6F','1309B3F8C1CAC6A6-FICTS-01-4E','1309B3F8C1CAC6A6-uuuuu-01-1E','InChI=1S/C14H16N2O4S/c1-9-2-4-12(5-3-9)21(19,20)16-7-10-6-11(8-16)14(18)15-13(10)17/h2-5,10-11H,6-8H2,1H3,(H,15,17,18)','InChIKey=OSPKWPGDONGBRE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC3CC(C2)C(=O)NC3=O)cc1','1'),
	(157537,0,0,'57209-56-0','Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'E47CB4B5C3E72C0E-FICuS-01-83','E47CB4B5C3E72C0E-FICTS-01-62','E47CB4B5C3E72C0E-uuuuu-01-32','InChI=1S/C15H22N2O/c1-16-8-13-10-17(2)11-14(9-16)15(13,18)12-6-4-3-5-7-12/h3-7,13-14,18H,8-11H2,1-2H3','InChIKey=SIFOVEHUCPLZEK-UHFFFAOYSA-N','CN1CC2CN(C)CC(C1)C2(O)c1ccccc1',NULL),
	(157538,0,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'36BD9AFCDB78ACF4-FICuS-01-AC','36BD9AFCDB78ACF4-FICTS-01-8B','36BD9AFCDB78ACF4-uuuuu-01-5B','InChI=1S/C11H11NO3/c1-7-6-12-11(15-7)5-8-2-3-9(13)10(14)4-8/h2-4,6,13-14H,5H2,1H3','InChIKey=JWAMEHHGMUJIHZ-UHFFFAOYSA-N','Cc1cnc(Cc2ccc(O)c(O)c2)o1',NULL),
	(157539,2,0,NULL,'Consistent with Molecular Formula','C14H18N2O3S',294.3678,NULL,'EF93C2B3F8681572-FICuS-01-63','EF93C2B3F8681572-FICTS-01-42','EF93C2B3F8681572-uuuuu-01-12','InChI=1S/C14H18N2O3S/c1-10-2-4-13(5-3-10)20(18,19)16-8-11-6-12(9-16)14(17)15-7-11/h2-5,11-12H,6-9H2,1H3,(H,15,17)','InChIKey=MEYLPNRFWVNSAI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC3CNC(=O)C(C3)C2)cc1','1'),
	(157540,1,0,'32385-77-6','Consistent with Molecular Formula','C9H14ClN3O2',231.6815,NULL,'93FEEA1ABDC19398-FICuS-01-8D','93FEEA1ABDC19398-FICTS-01-6C','93024DFF824C4AD6-uuuuu-01-18','InChI=1S/C9H13N3O2.ClH/c1-6(13)9(12-7(2)14)3-8-4-10-5-11-8;/h4-5,9H,3H2,1-2H3,(H,10,11)(H,12,14);1H','InChIKey=NZLNMIUVTSQEIK-UHFFFAOYSA-N','CC(=O)NC(Cc1c[nH]cn1)C(C)=O.Cl','1'),
	(157541,1,0,'18111-20-1','Consistent with Molecular Formula','C14H19NO6',297.3072,NULL,'F6817DE185AADB29-FICuS-01-7D','F6817DE185AADB29-FICTS-01-5C','F6817DE185AADB29-uuuuu-01-2C','InChI=1S/C14H19NO6/c1-8(16)15-10(14(17)18)5-9-6-11(19-2)13(21-4)12(7-9)20-3/h6-7,10H,5H2,1-4H3,(H,15,16)(H,17,18)','InChIKey=CLKLJJWOJMKFII-UHFFFAOYSA-N','COc1cc(CC(NC(C)=O)C(=O)O)cc(OC)c1OC','1'),
	(157542,0,1,'92249-24-6','Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'7100FE8E31E74BA4-FICuS-01-62','7100FE8E31E74BA4-FICTS-01-41','E484419F6EE29935-uuuuu-01-0B','InChI=1S/C14H15NO5/c1-8-15-10(14(16)20-8)5-9-6-11(17-2)13(19-4)12(7-9)18-3/h5-7H,1-4H3/b10-5-','InChIKey=BKYSSHFIJZZSSX-YHYXMXQVSA-N','COc1cc(/C=C2\\N=C(C)OC2=O)cc(OC)c1OC','1'),
	(157543,0,0,'4547-70-0','Consistent with Molecular Formula','C6H10N4O4S2',266.2894,'DF 9\nPorofor DF 9\nBENZENE-1,3-DISULFONYLHYDRAZIDE\n1,3-Benzenedisulfonyl hydrazide\nBenzene-1,3-disulfonic acid hydrazide\nm-Benzenedisulfonic acid, dihydrazide\n1,3-Benzenedisulfonic acid, dihydrazide','F333AE494B45F5B2-FICuS-01-67','F333AE494B45F5B2-FICTS-01-46','F333AE494B45F5B2-uuuuu-01-16','InChI=1S/C6H10N4O4S2/c7-9-15(11,12)5-2-1-3-6(4-5)16(13,14)10-8/h1-4,9-10H,7-8H2','InChIKey=LDVAXRWOGUHMKM-UHFFFAOYSA-N','NNS(=O)(=O)c1cccc(S(=O)(=O)NN)c1',NULL),
	(157544,1,0,'5491-06-5','Consistent with Molecular Formula','C12H20O5',244.287,NULL,'D0F00544E5702B15-FICuS-01-39','D0F00544E5702B15-FICTS-01-18','D0F00544E5702B15-uuuuu-01-E8','InChI=1S/C12H20O5/c1-5-16-11(14)10(12(15)17-6-2)7-8(3)9(4)13/h8,10H,5-7H2,1-4H3','InChIKey=YWGCTCBWPLIPQG-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C(C)=O)C(=O)OCC','1'),
	(157545,8,0,'37006-36-3','Consistent with Molecular Formula','C19H24Cl2O7',435.3004,'Centaurepensin\nChlorohyssopiflobin A\nCENTAUREPENSIN (B663834K004)\nPropanoic acid, 3-chloro-2-hydroxy-2-methyl-, 9-(chloromethyl)dodecahydro-8,9-dihydroxy-3,6-bis(methylene)-2-oxoazuleno[4,5-b]furan-4-yl ester, [3aS-[3a.alpha.,4.alpha.(S*),6a.alpha.,8.beta.,9.alpha.,9a.alpha.,9b.beta.]]-\nPropanoic acid, 3-chloro-2-hydroxy-2-methyl-, 9-(chloromethyl)dodecahydro-8,9-dihydroxy-3,6-bis(methylene)-2-oxoazuleno[4,5-b]furan-4-yl ester, [3aR-[3a.alpha.,4.alpha.(S*),6a.alpha.,8.beta.,9.alpha.,9a.alpha.,9b.beta.]]-','08CE37CC4BC2FE88-FICuS-01-8D','08CE37CC4BC2FE88-FICTS-01-6C','08CE37CC4BC2FE88-uuuuu-01-3C','InChI=1S/C19H24Cl2O7/c1-8-4-11(27-17(24)18(3,25)6-20)13-9(2)16(23)28-15(13)14-10(8)5-12(22)19(14,26)7-21/h10-15,22,25-26H,1-2,4-7H2,3H3','InChIKey=NUVAJKJDTZTFLK-UHFFFAOYSA-N','C=C1CC(OC(=O)C(C)(O)CCl)C2C(=C)C(=O)OC2C2C1CC(O)C2(O)CCl','1'),
	(157546,0,0,'65373-84-4','Consistent with Molecular Formula','C9H10O3S',198.2362,NULL,'98926AB02DA15177-FICuS-01-48','98926AB02DA15177-FICTS-01-27','98926AB02DA15177-uuuuu-01-F7','InChI=1S/C9H10O3S/c10-9(6-7-13(11)12)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)','InChIKey=MIYVFTAYOVTHPV-UHFFFAOYSA-N','O=C(CCS(=O)O)c1ccccc1',NULL),
	(157547,0,0,'65373-85-5','Consistent with Molecular Formula','C10H12O4S',228.2624,NULL,'9F684000D99E7F42-FICuS-01-56','9F684000D99E7F42-FICTS-01-35','9F684000D99E7F42-uuuuu-01-05','InChI=1S/C10H12O4S/c1-14-9-4-2-8(3-5-9)10(11)6-7-15(12)13/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=XFGSFQUTPPESRG-UHFFFAOYSA-N','COc1ccc(C(=O)CCS(=O)O)cc1',NULL),
	(157548,0,0,'65373-90-2','Consistent with Molecular Formula','C7H8O3S2',204.2584,NULL,'9C30F9C4C5A2ADCA-FICuS-01-90','9C30F9C4C5A2ADCA-FICTS-01-6F','9C30F9C4C5A2ADCA-uuuuu-01-3F','InChI=1S/C7H8O3S2/c8-6(3-5-12(9)10)7-2-1-4-11-7/h1-2,4H,3,5H2,(H,9,10)','InChIKey=NGWYVKXEEDOKMZ-UHFFFAOYSA-N','O=C(CCS(=O)O)c1cccs1',NULL),
	(157549,0,0,'52481-46-6','Consistent with Molecular Formula','C16H16O3S',288.3606,NULL,'20C6E25566D8A051-FICuS-01-42','20C6E25566D8A051-FICTS-01-21','20C6E25566D8A051-uuuuu-01-F1','InChI=1S/C16H16O3S/c1-13-7-9-15(10-8-13)20(18,19)12-11-16(17)14-5-3-2-4-6-14/h2-10H,11-12H2,1H3','InChIKey=OMWVQXPZNKYFLK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CCC(=O)c2ccccc2)cc1',NULL),
	(157550,0,0,'50366-58-0','Consistent with Molecular Formula','C12H16O3S',240.3166,NULL,'357FBF743912CFC1-FICuS-01-6B','357FBF743912CFC1-FICTS-01-4A','357FBF743912CFC1-uuuuu-01-1A','InChI=1S/C12H16O3S/c1-2-9-16(14,15)10-8-12(13)11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3','InChIKey=OMIZSKBMWVZVNS-UHFFFAOYSA-N','CCCS(=O)(=O)CCC(=O)c1ccccc1',NULL),
	(157551,1,0,'25964-44-7','Consistent with Molecular Formula','C18H18O3S',314.3984,NULL,'10F63400C7295C5B-FICuS-01-3F','10F63400C7295C5B-FICTS-01-1E','10F63400C7295C5B-uuuuu-01-EE','InChI=1S/C18H18O3S/c1-13-6-10-16(11-7-13)22(20,21)12-15-9-8-14-4-2-3-5-17(14)18(15)19/h2-7,10-11,15H,8-9,12H2,1H3','InChIKey=ZDYNPRWTOHZAFT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC2CCc3ccccc3C2=O)cc1','1'),
	(157552,0,0,NULL,'Consistent with Molecular Formula','C19H32O4S',356.5194,NULL,'1C14E6DC9C9B3FF0-FICuS-01-88','1C14E6DC9C9B3FF0-FICTS-01-67','1C14E6DC9C9B3FF0-uuuuu-01-37','InChI=1S/C19H32O4S/c1-2-3-4-5-6-7-8-9-10-11-16-24(21,22)17-14-18(20)19-13-12-15-23-19/h12-13,15H,2-11,14,16-17H2,1H3','InChIKey=IERCCJARSSTLSC-UHFFFAOYSA-N','CCCCCCCCCCCCS(=O)(=O)CCC(=O)c1ccco1',NULL),
	(157553,0,0,'75910-26-8','Consistent with Molecular Formula','C10H14O3S2',246.3388,NULL,'8C43762531612856-FICuS-01-1D','8C43762531612856-FICTS-01-FC','8C43762531612856-uuuuu-01-CC','InChI=1S/C10H14O3S2/c1-2-7-15(12,13)8-5-9(11)10-4-3-6-14-10/h3-4,6H,2,5,7-8H2,1H3','InChIKey=GAYFAIOANANBBR-UHFFFAOYSA-N','CCCS(=O)(=O)CCC(=O)c1cccs1',NULL),
	(157554,0,0,'63261-17-6','Consistent with Molecular Formula','C18H18O4S',330.3978,NULL,'7D5756A049F24A23-FICuS-01-49','7D5756A049F24A23-FICTS-01-28','7D5756A049F24A23-uuuuu-01-F8','InChI=1S/C18H18O4S/c19-17(15-7-3-1-4-8-15)11-13-23(21,22)14-12-18(20)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=PQJLQGGTZKCHCV-UHFFFAOYSA-N','O=C(CCS(=O)(=O)CCC(=O)c1ccccc1)c1ccccc1',NULL),
	(157555,0,0,'63261-28-9','Consistent with Molecular Formula','C18H22O4S',334.4294,NULL,'6054F1969CCF8BC6-FICuS-01-74','6054F1969CCF8BC6-FICTS-01-53','6054F1969CCF8BC6-uuuuu-01-23','InChI=1S/C18H22O4S/c1-11-5-13(3)17(19)15(7-11)9-23(21,22)10-16-8-12(2)6-14(4)18(16)20/h5-8,19-20H,9-10H2,1-4H3','InChIKey=BFKKBHXWUBYAEB-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CS(=O)(=O)Cc2cc(C)cc(C)c2O)c1',NULL),
	(157556,0,0,'63261-29-0','Consistent with Molecular Formula','C18H12N2O6S',384.3626,NULL,'9B49AAA516059D1A-FICuS-01-62','9B49AAA516059D1A-FICTS-01-41','9B49AAA516059D1A-uuuuu-01-11','InChI=1S/C18H12N2O6S/c21-15-11-5-1-2-6-12(11)16(22)19(15)9-27(25,26)10-20-17(23)13-7-3-4-8-14(13)18(20)24/h1-8H,9-10H2','InChIKey=VGWHVNJUQIZVCA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CS(=O)(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(157557,0,0,'63261-21-2','Consistent with Molecular Formula','C14H14O6S',310.321,NULL,'36008AF6C8E0E5E4-FICuS-01-68','36008AF6C8E0E5E4-FICTS-01-47','36008AF6C8E0E5E4-uuuuu-01-17','InChI=1S/C14H14O6S/c15-11(13-3-1-7-19-13)5-9-21(17,18)10-6-12(16)14-4-2-8-20-14/h1-4,7-8H,5-6,9-10H2','InChIKey=BZTYDXXRFNNHMJ-UHFFFAOYSA-N','O=C(CCS(=O)(=O)CCC(=O)c1ccco1)c1ccco1',NULL),
	(157558,0,0,'63261-22-3','Consistent with Molecular Formula','C14H14O4S3',342.4422,NULL,'80F1ABA128D43ED6-FICuS-01-6F','80F1ABA128D43ED6-FICTS-01-4E','80F1ABA128D43ED6-uuuuu-01-1E','InChI=1S/C14H14O4S3/c15-11(13-3-1-7-19-13)5-9-21(17,18)10-6-12(16)14-4-2-8-20-14/h1-4,7-8H,5-6,9-10H2','InChIKey=XGOBZFJSRUKFRM-UHFFFAOYSA-N','O=C(CCS(=O)(=O)CCC(=O)c1cccs1)c1cccs1',NULL),
	(157559,0,0,'63261-18-7','Consistent with Molecular Formula','C20H22O6S',390.4502,NULL,'5B0B9C576B75A0EA-FICuS-01-73','5B0B9C576B75A0EA-FICTS-01-52','5B0B9C576B75A0EA-uuuuu-01-22','InChI=1S/C20H22O6S/c1-25-17-7-3-15(4-8-17)19(21)11-13-27(23,24)14-12-20(22)16-5-9-18(26-2)10-6-16/h3-10H,11-14H2,1-2H3','InChIKey=COSCPKNEFZRCCP-UHFFFAOYSA-N','COc1ccc(C(=O)CCS(=O)(=O)CCC(=O)c2ccc(OC)cc2)cc1',NULL),
	(157560,2,0,'63261-26-7','Consistent with Molecular Formula','C20H18O4S',354.4198,NULL,'69C11C4C99552E26-FICuS-01-50','69C11C4C99552E26-FICTS-01-2F','69C11C4C99552E26-uuuuu-01-FF','InChI=1S/C20H18O4S/c21-19-15(9-13-5-1-3-7-17(13)19)11-25(23,24)12-16-10-14-6-2-4-8-18(14)20(16)22/h1-8,15-16H,9-12H2','InChIKey=DTAZXFDKFSVUKZ-UHFFFAOYSA-N','O=C1c2ccccc2CC1CS(=O)(=O)CC1Cc2ccccc2C1=O','1'),
	(157561,0,0,NULL,'Consistent with Molecular Formula','C26H22O4S',430.5174,NULL,'FF61F0DCE3F3DC67-FICuS-01-9C','FF61F0DCE3F3DC67-FICTS-01-7B','FF61F0DCE3F3DC67-uuuuu-01-4B','InChI=1S/C26H22O4S/c27-25(23-11-9-19-5-1-3-7-21(19)17-23)13-15-31(29,30)16-14-26(28)24-12-10-20-6-2-4-8-22(20)18-24/h1-12,17-18H,13-16H2','InChIKey=DPYHLQXXGDKBSC-UHFFFAOYSA-N','O=C(CCS(=O)(=O)CCC(=O)c1ccc2ccccc2c1)c1ccc2ccccc2c1',NULL),
	(157562,0,0,'63261-20-1','Consistent with Molecular Formula','C32H30O4S',510.6466,NULL,'03802ABF28ABD7D1-FICuS-01-6A','03802ABF28ABD7D1-FICTS-01-49','03802ABF28ABD7D1-uuuuu-01-19','InChI=1S/C32H30O4S/c33-29(31(25-13-5-1-6-14-25)26-15-7-2-8-16-26)21-23-37(35,36)24-22-30(34)32(27-17-9-3-10-18-27)28-19-11-4-12-20-28/h1-20,31-32H,21-24H2','InChIKey=IYNZEMUHGCUASW-UHFFFAOYSA-N','O=C(CCS(=O)(=O)CCC(=O)C(c1ccccc1)c1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(157563,2,0,'63261-24-5','Consistent with Molecular Formula','C20H18O6S',386.4186,NULL,'65021DA52A8F5DA0-FICuS-01-5A','65021DA52A8F5DA0-FICTS-01-39','65021DA52A8F5DA0-uuuuu-01-09','InChI=1S/C20H18O6S/c21-19-13(9-25-17-7-3-1-5-15(17)19)11-27(23,24)12-14-10-26-18-8-4-2-6-16(18)20(14)22/h1-8,13-14H,9-12H2','InChIKey=HAJNSIGSOFOXOP-UHFFFAOYSA-N','O=C1c2ccccc2OCC1CS(=O)(=O)CC1COc2ccccc2C1=O','1'),
	(157564,1,0,NULL,'Consistent with Molecular Formula','C19H31BrO4S',435.4155,NULL,'CA0D7172EB236756-FICuS-01-54','CA0D7172EB236756-FICTS-01-33','CA0D7172EB236756-uuuuu-01-03','InChI=1S/C19H31BrO4S/c1-2-3-4-5-6-7-8-9-10-11-15-25(22,23)16-17(20)19(21)18-13-12-14-24-18/h12-14,17H,2-11,15-16H2,1H3','InChIKey=IIRSREASMCVHFG-UHFFFAOYSA-N','CCCCCCCCCCCCS(=O)(=O)CC(Br)C(=O)c1ccco1','1'),
	(157565,1,0,NULL,'Consistent with Molecular Formula','C16H15BrO3S',367.2567,NULL,'2DE4D3F9916EB8B2-FICuS-01-7F','2DE4D3F9916EB8B2-FICTS-01-5E','2DE4D3F9916EB8B2-uuuuu-01-2E','InChI=1S/C16H15BrO3S/c1-12-7-9-14(10-8-12)21(19,20)16(17)11-15(18)13-5-3-2-4-6-13/h2-10,16H,11H2,1H3','InChIKey=SXPOELYKAYLQQL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(Br)CC(=O)c2ccccc2)cc1','1'),
	(157566,1,0,'72848-61-4','Consistent with Molecular Formula','C17H15BrO3S',379.2677,NULL,'D144533C6D06B5B2-FICuS-01-4D','D144533C6D06B5B2-FICTS-01-2C','D144533C6D06B5B2-uuuuu-01-FC','InChI=1S/C17H15BrO3S/c1-12-6-8-14(9-7-12)22(20,21)11-17(18)10-13-4-2-3-5-15(13)16(17)19/h2-9H,10-11H2,1H3','InChIKey=XPXBWHGWVJYCKM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC2(Br)Cc3ccccc3C2=O)cc1','1'),
	(157567,1,0,NULL,'Consistent with Molecular Formula','C17H17BrO4S',397.2829,NULL,'53E4E46CD397D5F7-FICuS-01-77','53E4E46CD397D5F7-FICTS-01-56','53E4E46CD397D5F7-uuuuu-01-26','InChI=1S/C17H17BrO4S/c1-12-3-9-15(10-4-12)23(20,21)11-16(18)17(19)13-5-7-14(22-2)8-6-13/h3-10,16H,11H2,1-2H3','InChIKey=MJUHOZYYOLAOCJ-UHFFFAOYSA-N','COc1ccc(C(=O)C(Br)CS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(157568,1,0,'72848-60-3','Consistent with Molecular Formula','C18H17BrO3S',393.2945,NULL,'3936D6520B3FA6C1-FICuS-01-53','3936D6520B3FA6C1-FICTS-01-32','3936D6520B3FA6C1-uuuuu-01-02','InChI=1S/C18H17BrO3S/c1-13-6-8-15(9-7-13)23(21,22)12-18(19)11-10-14-4-2-3-5-16(14)17(18)20/h2-9H,10-12H2,1H3','InChIKey=HLFWFYVMWBSMLM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC2(Br)CCc3ccccc3C2=O)cc1','1'),
	(157569,2,0,NULL,'Consistent with Molecular Formula','C22H19BrO3S',443.3543,NULL,'2F7F86C46ED5D3C7-FICuS-01-86','2F7F86C46ED5D3C7-FICTS-01-65','2F7F86C46ED5D3C7-uuuuu-01-35','InChI=1S/C22H19BrO3S/c1-16-12-14-19(15-13-16)27(25,26)22(18-10-6-3-7-11-18)20(23)21(24)17-8-4-2-5-9-17/h2-15,20,22H,1H3','InChIKey=MOBBZRDDCIJOCD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(c2ccccc2)C(Br)C(=O)c2ccccc2)cc1','1'),
	(157570,0,1,NULL,'Consistent with Molecular Formula','C14H12O3S2',292.367,NULL,'7A766AC5D7A99D68-FICuS-01-7B','7A766AC5D7A99D68-FICTS-01-5A','7A766AC5D7A99D68-uuuuu-01-2A','InChI=1S/C14H12O3S2/c1-11-4-6-12(7-5-11)19(16,17)10-8-13(15)14-3-2-9-18-14/h2-10H,1H3','InChIKey=GGFNYNOWVNVJTH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C=C/C(=O)c2cccs2)cc1','1'),
	(157571,0,1,'72848-66-9','Consistent with Molecular Formula','C17H14O4S',314.3552,NULL,'0DCD0C2E64E59D69-FICuS-01-7C','0DCD0C2E64E59D69-FICTS-01-5B','0DCD0C2E64E59D69-uuuuu-01-2B','InChI=1S/C17H14O4S/c1-12-6-8-14(9-7-12)22(19,20)11-13-10-21-16-5-3-2-4-15(16)17(13)18/h2-9,11H,10H2,1H3','InChIKey=ZJSXFBPCSYZLIY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C=C2/COc3ccccc3C2=O)cc1','1'),
	(157572,0,1,'75910-37-1','Consistent with Molecular Formula','C14H12O4S',276.3064,NULL,'E7A817C8308B0E07-FICuS-01-58','E7A817C8308B0E07-FICTS-01-37','E7A817C8308B0E07-uuuuu-01-07','InChI=1S/C14H12O4S/c1-11-4-6-12(7-5-11)19(16,17)10-8-13(15)14-3-2-9-18-14/h2-10H,1H3','InChIKey=GPZKJCPUUAOKHL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C=C/C(=O)c2ccco2)cc1','1'),
	(157573,0,0,'5263-74-1','Consistent with Molecular Formula','C9H6N2O5S',254.2168,NULL,'425C7ECAA416BB19-FICuS-01-6F','425C7ECAA416BB19-FICTS-01-4E','425C7ECAA416BB19-uuuuu-01-1E','InChI=1S/C9H6N2O5S/c12-9-6(11-13)4-7(17(14,15)16)5-2-1-3-10-8(5)9/h1-4,12H,(H,14,15,16)','InChIKey=LZATVADSGLVHDJ-UHFFFAOYSA-N','O=Nc1cc(S(=O)(=O)O)c2cccnc2c1O',NULL),
	(157574,0,0,'15851-63-5','Consistent with Molecular Formula','C9H6N2O6S',270.2162,NULL,'CDB3D4E9BAA7CAE0-FICuS-01-AD','CDB3D4E9BAA7CAE0-FICTS-01-8C','CDB3D4E9BAA7CAE0-uuuuu-01-5C','InChI=1S/C9H6N2O6S/c12-9-6(11(13)14)4-7(18(15,16)17)5-2-1-3-10-8(5)9/h1-4,12H,(H,15,16,17)','InChIKey=QSIZKIGPOVCSFN-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)O)c2cccnc2c1O',NULL),
	(157575,0,0,'59635-72-2','Consistent with Molecular Formula','C25H32N4O3',436.5528,NULL,'C22599B00E2FFA8D-FICuS-01-77','C22599B00E2FFA8D-FICTS-01-56','C22599B00E2FFA8D-uuuuu-01-26','InChI=1S/C25H32N4O3/c1-5-28(6-2)15-23(30)26-17-9-11-19-20-12-10-18(14-22(20)25(32)21(19)13-17)27-24(31)16-29(7-3)8-4/h9-14H,5-8,15-16H2,1-4H3,(H,26,30)(H,27,31)','InChIKey=NATFCCOZXVPFHU-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1ccc2c(c1)C(=O)c1cc(NC(=O)CN(CC)CC)ccc1-2',NULL),
	(157576,2,0,'58019-67-3','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'3D36165D5C65ADDB-FICuS-01-75','3D36165D5C65ADDB-FICTS-01-54','3D36165D5C65ADDB-uuuuu-01-24','InChI=1S/C9H14O3/c1-3-12-9(11)7-4-6(2)5-8(7)10/h6-7H,3-5H2,1-2H3','InChIKey=FAXGJONUNBBOKH-UHFFFAOYSA-N','CCOC(=O)C1CC(C)CC1=O','1'),
	(157577,0,0,'88073-05-6','Consistent with Molecular Formula','C16H11NO4',281.2672,'2-(2-oxo-2-phenylethoxy)isoindoline-1,3-dione','29E3DEDBF3B7E1EF-FICuS-01-AC','29E3DEDBF3B7E1EF-FICTS-01-8B','29E3DEDBF3B7E1EF-uuuuu-01-5B','InChI=1S/C16H11NO4/c18-14(11-6-2-1-3-7-11)10-21-17-15(19)12-8-4-5-9-13(12)16(17)20/h1-9H,10H2','InChIKey=GANHWTJKFCGMQL-UHFFFAOYSA-N','O=C(CON1C(=O)c2ccccc2C1=O)c1ccccc1',NULL),
	(157578,0,0,NULL,'Consistent with Molecular Formula','C15H14INO3',383.185,NULL,'06B207EFD33DEFFF-FICuS-01-98','06B207EFD33DEFFF-FICTS-01-77','06B207EFD33DEFFF-uuuuu-01-47','InChI=1S/C15H14INO3/c16-10-15(18)17(19)13-8-4-5-9-14(13)20-11-12-6-2-1-3-7-12/h1-9,19H,10-11H2','InChIKey=WPZXTVVHKBCHMS-UHFFFAOYSA-N','O=C(CI)N(O)c1ccccc1OCc1ccccc1',NULL),
	(157579,2,0,'7274-20-6','Consistent with Molecular Formula','C12H13N3O4S',295.3124,NULL,'733F6CF2F9F12B1D-FICuS-01-7A','733F6CF2F9F12B1D-FICTS-01-59','733F6CF2F9F12B1D-uuuuu-01-29','InChI=1S/C12H13N3O4S/c16-14(17)8-5-6-12(11(7-8)15(18)19)20-13-9-3-1-2-4-10(9)13/h5-7,9-10H,1-4H2','InChIKey=LMJIHHSPEGLNNJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SN2C3CCCCC32)c([N+](=O)[O-])c1','1'),
	(157580,4,0,NULL,'Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'97F7437E952AC3C8-FICuS-01-69','97F7437E952AC3C8-FICTS-01-48','97F7437E952AC3C8-uuuuu-01-18','InChI=1S/C18H22N2O2/c21-16-18(20-17(22)19-16)11-14-9-5-4-8-13(14)10-15(18)12-6-2-1-3-7-12/h1-3,6-7,13-15H,4-5,8-11H2,(H2,19,20,21,22)','InChIKey=LBOKCMDFUCAJCM-UHFFFAOYSA-N','O=C1NC(=O)C2(CC3CCCCC3CC2c2ccccc2)N1','1'),
	(157581,0,0,'27566-66-1','Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'5B0283B1E221899B-FICuS-01-44','5B0283B1E221899B-FICTS-01-23','5B0283B1E221899B-uuuuu-01-F3','InChI=1S/C10H12N2/c1-12(9-11)8-7-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=RXLVEAXQAPBGFG-UHFFFAOYSA-N','CN(C#N)CCc1ccccc1',NULL),
	(157582,0,0,NULL,'Consistent with Molecular Formula','C15H20BrN',294.2337,NULL,'DE8C09EABD81BDB9-FICuS-01-AA','DE8C09EABD81BDB9-FICTS-01-89','13C12383EF0DE7EC-uuuuu-01-21','InChI=1S/C15H20N.BrH/c1-16(2,3)11-10-13-8-9-14-6-4-5-7-15(14)12-13;/h4-9,12H,10-11H2,1-3H3;1H/q+1;/p-1','InChIKey=VACJZLHRDFOADW-UHFFFAOYSA-M','C[N+](C)(C)CCc1ccc2ccccc2c1.[Br-]',NULL),
	(157583,2,0,NULL,'Consistent with Molecular Formula','C22H34N2O6',422.5204,NULL,'1C5EA9EED8614AA9-FICuS-01-8B','1C5EA9EED8614AA9-FICTS-01-6A','EDC6BDF2999E0B0C-uuuuu-01-4B','InChI=1S/C21H30O5.CH4N2O/c1-3-18(22)21(20(23)24-4-2,17-11-6-5-7-12-17)14-10-16-26-19-13-8-9-15-25-19;2-1(3)4/h5-7,11-12,19H,3-4,8-10,13-16H2,1-2H3;(H4,2,3,4)','InChIKey=FQWWSVKPVMVDBU-UHFFFAOYSA-N','CCOC(=O)C(CCCOC1CCCCO1)(C(=O)CC)c1ccccc1.NC(N)=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(157584,1,0,NULL,'Consistent with Molecular Formula','C21H30O6',378.4644,NULL,'CCC78E147FFDE4AC-FICuS-01-AD','CCC78E147FFDE4AC-FICTS-01-8C','CCC78E147FFDE4AC-uuuuu-01-5C','InChI=1S/C21H30O6/c1-3-24-19(22)21(20(23)25-4-2,17-11-6-5-7-12-17)14-10-16-27-18-13-8-9-15-26-18/h5-7,11-12,18H,3-4,8-10,13-16H2,1-2H3','InChIKey=VACVDFOJBMCHBH-UHFFFAOYSA-N','CCOC(=O)C(CCCOC1CCCCO1)(C(=O)OCC)c1ccccc1','1'),
	(157585,1,0,NULL,'Consistent with Molecular Formula','C13H12Br2N2O3',404.0574,NULL,'2DB4094325C76976-FICuS-01-40','2DB4094325C76976-FICTS-01-1F','2DB4094325C76976-uuuuu-01-EF','InChI=1S/C13H12Br2N2O3/c14-7-9(15)6-13(8-4-2-1-3-5-8)10(18)16-12(20)17-11(13)19/h1-5,9H,6-7H2,(H2,16,17,18,19,20)','InChIKey=OCUQAOIQMCIHNR-UHFFFAOYSA-N','O=C1NC(=O)C(CC(Br)CBr)(c2ccccc2)C(=O)N1','1'),
	(157586,1,0,NULL,'Consistent with Molecular Formula','C8H12?ClN3O2S',249.7147,NULL,'464C44DBF5DD3A1F-FICuS-01-84','464C44DBF5DD3A1F-FICTS-01-63','464C44DBF5DD3A1F-uuuuu-01-33','InChI=1S/C8H11N3O2S.ClH/c12-7(13)8(11-1-2-14-8)3-6-4-9-5-10-6;/h4-5,11H,1-3H2,(H,9,10)(H,12,13);1H','InChIKey=UEKTUZTTZRXQEA-UHFFFAOYSA-N','*.Cl.O=C(O)C1(Cc2c[nH]cn2)NCCS1','1'),
	(157587,1,0,'30346-03-3','Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'A56AFB36306591C1-FICuS-01-51','A56AFB36306591C1-FICTS-01-30','A56AFB36306591C1-uuuuu-01-00','InChI=1S/C13H12N2O2S/c1-8-7-15-12(17-8)10(11(16)14-13(15)18)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,14,16,18)','InChIKey=QVEFQOGPVCJQMF-UHFFFAOYSA-N','CC1Cn2c(c(-c3ccccc3)c(=O)[nH]c2=S)O1','1'),
	(157588,3,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'6566227D56722EEB-FICuS-01-4F','6566227D56722EEB-FICTS-01-2E','6566227D56722EEB-uuuuu-01-FE','InChI=1S/C15H16N2O4/c1-10(18)21-8-12-7-17-9-15(12,13(19)16-14(17)20)11-5-3-2-4-6-11/h2-6,12H,7-9H2,1H3,(H,16,19,20)','InChIKey=MDPLXPKSWGWVRB-UHFFFAOYSA-N','CC(=O)OCC1CN2CC1(c1ccccc1)C(=O)NC2=O','1'),
	(157589,2,0,NULL,'Consistent with Molecular Formula','C7H14ClN3O2',207.6595,NULL,'5F1974EF2B6E2056-FICuS-01-5E','5F1974EF2B6E2056-FICTS-01-3D','5FE5D30A14E3F918-uuuuu-01-18','InChI=1S/C7H13N3O2.ClH/c8-6(11)4-1-5(7(9)12)3-10-2-4;/h4-5,10H,1-3H2,(H2,8,11)(H2,9,12);1H','InChIKey=BJXXTBJINJSGHL-UHFFFAOYSA-N','Cl.NC(=O)C1CNCC(C(N)=O)C1','1'),
	(157590,1,0,'94311-74-7','Consistent with Molecular Formula','C19H21NO6',359.378,NULL,'A94DBFCFAC708083-FICuS-01-88','A94DBFCFAC708083-FICTS-01-67','A94DBFCFAC708083-uuuuu-01-37','InChI=1S/C19H21NO6/c1-24-15-10-12(11-16(25-2)17(15)26-3)9-14(19(22)23)20-18(21)13-7-5-4-6-8-13/h4-8,10-11,14H,9H2,1-3H3,(H,20,21)(H,22,23)','InChIKey=RHVAFDSWPQGLFU-UHFFFAOYSA-N','COc1cc(CC(NC(=O)c2ccccc2)C(=O)O)cc(OC)c1OC','1'),
	(157591,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'CDEB3727F6A64D46-FICuS-01-7D','CDEB3727F6A64D46-FICTS-01-5C','CDEB3727F6A64D46-uuuuu-01-2C','InChI=1S/C17H14N2O/c1-12-10-17(19-16-9-5-2-6-13(12)16)14-7-3-4-8-15(14)18-11-20/h2-11H,1H3,(H,18,20)','InChIKey=HTGVYEZFULDBSJ-UHFFFAOYSA-N','Cc1cc(-c2ccccc2NC=O)nc2ccccc12',NULL),
	(157592,5,0,NULL,'Consistent with Molecular Formula','C15H22O8',330.334,NULL,'A5614E241E28D84B-FICuS-01-55','A5614E241E28D84B-FICTS-01-34','A5614E241E28D84B-uuuuu-01-04','InChI=1S/C15H22O8/c1-7(16)20-10-6-9(14(18)19-5)11(21-8(2)17)13-12(10)22-15(3,4)23-13/h9-13H,6H2,1-5H3','InChIKey=BUIQDHKZWVFALT-UHFFFAOYSA-N','COC(=O)C1CC(OC(C)=O)C2OC(C)(C)OC2C1OC(C)=O','1'),
	(157593,4,0,NULL,'Consistent with Molecular Formula','C13H16O8',300.2646,'dl-Triacetylquinide','2830F47B6A6E54B8-FICuS-01-5C','2830F47B6A6E54B8-FICTS-01-3B','2830F47B6A6E54B8-uuuuu-01-0B','InChI=1S/C13H16O8/c1-6(14)18-9-4-13(21-8(3)16)5-10(20-12(13)17)11(9)19-7(2)15/h9-11H,4-5H2,1-3H3','InChIKey=MPLSNFXRNHWLOA-UHFFFAOYSA-N','CC(=O)OC1CC2(OC(C)=O)CC(OC2=O)C1OC(C)=O','1'),
	(157594,4,0,'32384-33-1','Consistent with Molecular Formula','C13H16O8',300.2646,'Triacetyl-L-quinide','2830F47B6A6E54B8-FICuS-01-5C','2830F47B6A6E54B8-FICTS-01-3B','2830F47B6A6E54B8-uuuuu-01-0B','InChI=1S/C13H16O8/c1-6(14)18-9-4-13(21-8(3)16)5-10(20-12(13)17)11(9)19-7(2)15/h9-11H,4-5H2,1-3H3','InChIKey=MPLSNFXRNHWLOA-UHFFFAOYSA-N','CC(=O)OC1CC2(OC(C)=O)CC(OC2=O)C1OC(C)=O','1'),
	(157595,5,0,NULL,'No Comparision - Unparameterized Atom - Os(a5) connected atoms =[ O O O O ]','C12H16O10Os',510.4524,'Osmium, [methyl 2,5-bis(acetyloxy)-3,4-dihydroxycyclohexanecarboxylato(2-)-O3,O4]dioxo-','EB855B4285EE3F8F-FICuS-01-86','EB855B4285EE3F8F-FICTS-01-65','EB855B4285EE3F8F-uuuuu-01-35','InChI=1S/C12H16O8.2O.Os/c1-5(13)19-8-4-7(12(17)18-3)11(20-6(2)14)10(16)9(8)15;;;/h7-11H,4H2,1-3H3;;;/q-2;;;+2','InChIKey=MQBTUHZFGLWUAJ-UHFFFAOYSA-N','COC(=O)C1CC(OC(C)=O)C2O[Os](=O)(=O)OC2C1OC(C)=O','1'),
	(157596,4,0,NULL,'Consistent with Molecular Formula','C15H28ClNO2',289.8447,NULL,'E91A20D176EDFEE2-FICuS-01-86','E91A20D176EDFEE2-FICTS-01-65','CB6F737BEA7FD444-uuuuu-01-3D','InChI=1S/C15H28NO2.ClH/c1-11(17)18-15-10-13-8-6-5-7-12(13)9-14(15)16(2,3)4;/h12-15H,5-10H2,1-4H3;1H/q+1;/p-1','InChIKey=VDHVLWZJJAXILS-UHFFFAOYSA-M','CC(=O)OC1CC2CCCCC2CC1[N+](C)(C)C.[Cl-]','1'),
	(157597,3,0,'34785-15-4','Consistent with Molecular Formula','C13H24INO2',353.2426,NULL,'2FD039AC6870C5E5-FICuS-01-6A','2FD039AC6870C5E5-FICTS-01-49','170138016518A9BD-uuuuu-01-DF','InChI=1S/C13H24NO2.HI/c1-10(15)16-12-8-11-6-4-5-7-13(11)14(2,3)9-12;/h11-13H,4-9H2,1-3H3;1H/q+1;/p-1','InChIKey=SUANVUBAGOVYCM-UHFFFAOYSA-M','CC(=O)OC1CC2CCCCC2[N+](C)(C)C1.[I-]','1'),
	(157598,1,0,NULL,'Consistent with Molecular Formula','C14H11ClO2S',278.7527,NULL,'0C6658C1D3A4DF08-FICuS-01-65','0C6658C1D3A4DF08-FICTS-01-44','0C6658C1D3A4DF08-uuuuu-01-14','InChI=1S/C14H11ClO2S/c15-12-8-6-11(7-9-12)14(17)18-13(16)10-4-2-1-3-5-10/h1-9,14,17H','InChIKey=IBAVVKIKJIGYEX-UHFFFAOYSA-N','O=C(SC(O)c1ccc(Cl)cc1)c1ccccc1','1'),
	(157599,1,0,NULL,'Consistent with Molecular Formula','C14H11NO4S',289.3052,NULL,'1E8D46A1BCC803C2-FICuS-01-6D','1E8D46A1BCC803C2-FICTS-01-4C','1E8D46A1BCC803C2-uuuuu-01-1C','InChI=1S/C14H11NO4S/c16-13(10-4-2-1-3-5-10)20-14(17)11-6-8-12(9-7-11)15(18)19/h1-9,14,17H','InChIKey=KPKCJJIBLAJECF-UHFFFAOYSA-N','O=C(SC(O)c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(157600,4,0,NULL,'Consistent with Molecular Formula','C15H29IN2O2',396.3108,NULL,'11C8256D3189E53A-FICuS-01-48','11C8256D3189E53A-FICTS-01-27','291924C03CE18962-uuuuu-01-E9','InChI=1S/C15H28N2O2.HI/c1-16-15(18)19-12-9-11-7-5-6-8-13(11)14(10-12)17(2,3)4;/h11-14H,5-10H2,1-4H3;1H','InChIKey=NUXKMOXMBGZBTL-UHFFFAOYSA-N','CNC(=O)OC1CC2CCCCC2C([N+](C)(C)C)C1.[I-]','1'),
	(157601,4,0,'91211-68-6','Consistent with Molecular Formula','C11H20N2O2',212.2912,NULL,'F6A49329DC7F2DCC-FICuS-01-8F','F6A49329DC7F2DCC-FICTS-01-6E','F6A49329DC7F2DCC-uuuuu-01-3E','InChI=1S/C11H20N2O2/c12-13-11(15)9-5-7-3-1-2-4-8(7)6-10(9)14/h7-10,14H,1-6,12H2,(H,13,15)','InChIKey=RZQNEZBRSPGMBK-UHFFFAOYSA-N','NNC(=O)C1CC2CCCCC2CC1O','1'),
	(157602,6,0,'21399-71-3','Consistent with Molecular Formula','C16H29NO7',347.4076,NULL,'9AED996D97A0765A-FICuS-01-7A','39C380EFA4B4B470-FICTS-01-43','83E722D54109DAA8-uuuuu-01-06','InChI=1S/C12H23NO.C4H6O6/c1-13(2)11-7-9-5-3-4-6-10(9)8-12(11)14;5-1(3(7)8)2(6)4(9)10/h9-12,14H,3-8H2,1-2H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=XWZJIAGHVHCCRX-UHFFFAOYSA-N','CN(C)C1CC2CCCCC2CC1O.O=C(O)C(O)C(O)C(=O)O','1'),
	(157603,4,0,NULL,'Consistent with Molecular Formula','C10H17N',151.251,NULL,'5C5894E21F2EB2F7-FICuS-01-6F','5C5894E21F2EB2F7-FICTS-01-4E','5C5894E21F2EB2F7-uuuuu-01-1E','InChI=1S/C10H17N/c1-2-4-8-6-10-9(11-10)5-7(8)3-1/h7-11H,1-6H2','InChIKey=LQPLPHPKKKHVKU-UHFFFAOYSA-N','C1CCC2CC3NC3CC2C1','1'),
	(157604,2,0,'69267-95-4','Consistent with Molecular Formula','C11H10Cl3NO2',294.5645,NULL,'A0EA4BD7BA2A2C8A-FICuS-01-93','A0EA4BD7BA2A2C8A-FICTS-01-72','A0EA4BD7BA2A2C8A-uuuuu-01-42','InChI=1S/C11H10Cl3NO2/c12-11(13,14)10-15-8(9(16)17-10)6-7-4-2-1-3-5-7/h1-5,8,10,15H,6H2','InChIKey=NNRRPBFNZYQWNB-UHFFFAOYSA-N','O=C1OC(C(Cl)(Cl)Cl)NC1Cc1ccccc1','1'),
	(157605,0,0,NULL,'Consistent with Molecular Formula','C7H12S3',192.3518,NULL,'6ED04F3B73DBDB04-FICuS-01-7F','6ED04F3B73DBDB04-FICTS-01-5E','6ED04F3B73DBDB04-uuuuu-01-2E','InChI=1S/C7H12S3/c1-6-3-8-7(2,9-4-6)10-5-6/h3-5H2,1-2H3','InChIKey=QVGVOFZIRMURRW-UHFFFAOYSA-N','CC12CSC(C)(SC1)SC2',NULL),
	(157606,1,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'BD4D5FFBA7608519-FICuS-01-7D','BD4D5FFBA7608519-FICTS-01-5C','BD4D5FFBA7608519-uuuuu-01-2C','InChI=1S/C12H13NO3/c14-11-7-6-10(12(15)16)13(11)8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,15,16)','InChIKey=MOHLVDJRXGVGOM-UHFFFAOYSA-N','O=C(O)C1CCC(=O)N1Cc1ccccc1','1'),
	(157607,1,0,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'8815DC770DE32438-FICuS-01-4F','8815DC770DE32438-FICTS-01-2E','8815DC770DE32438-uuuuu-01-FE','InChI=1S/C13H15NO3/c15-12-7-6-11(13(16)17-12)14-9-8-10-4-2-1-3-5-10/h1-5,11,14H,6-9H2','InChIKey=QHKCHZISMKLFJM-UHFFFAOYSA-N','O=C1CCC(NCCc2ccccc2)C(=O)O1','1'),
	(157608,1,0,NULL,'Consistent with Molecular Formula','C10H12F3N3O3',279.2183,NULL,'C436EC30C4E6D313-FICuS-01-5F','C436EC30C4E6D313-FICTS-01-3E','C436EC30C4E6D313-uuuuu-01-0E','InChI=1S/C10H12F3N3O3/c1-2-16-4-6(14-5-16)3-7(8(17)18)15-9(19)10(11,12)13/h4-5,7H,2-3H2,1H3,(H,15,19)(H,17,18)','InChIKey=GXKJVMQRGZWHFO-UHFFFAOYSA-N','CCn1cnc(CC(NC(=O)C(F)(F)F)C(=O)O)c1','1'),
	(157609,3,0,NULL,'Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'6D13984E69D32589-FICuS-01-4D','403A76ECABFB1F9C-FICTS-01-71','6D13984E69D32589-uuuuu-01-FC','InChI=1S/C13H15NO5/c15-10-6-5-9(13(18)19-10)14-11(16)7-3-1-2-4-8(7)12(14)17/h7-9H,1-6H2','InChIKey=XTMMBQMJJKJFTB-UHFFFAOYSA-N','O=C1CCC(N2C(=O)C3CCCCC3C2=O)C(=O)O1','1'),
	(157610,1,0,NULL,'Consistent with Molecular Formula','C13H17NO4S',283.3416,NULL,'FF83D19A251CB24C-FICuS-01-73','FF83D19A251CB24C-FICTS-01-52','FF83D19A251CB24C-uuuuu-01-22','InChI=1S/C13H17NO4S/c1-17-10-4-3-9(7-11(10)18-2)8-13(12(15)16)14-5-6-19-13/h3-4,7,14H,5-6,8H2,1-2H3,(H,15,16)','InChIKey=ZACAHTHNKVHGIQ-UHFFFAOYSA-N','COc1ccc(CC2(C(=O)O)NCCS2)cc1OC','1'),
	(157611,1,1,NULL,'Consistent with Molecular Formula','C30H25NO4',463.5318,NULL,'45FE14C88459A24E-FICuS-01-61','45FE14C88459A24E-FICTS-01-40','45FE14C88459A24E-uuuuu-01-10','InChI=1S/C30H25NO4/c32-30-26(31-29(35-30)25-14-8-3-9-15-25)18-24-16-17-27(33-20-22-10-4-1-5-11-22)28(19-24)34-21-23-12-6-2-7-13-23/h1-19,29,31H,20-21H2','InChIKey=UXHJQMGRWPKEMH-UHFFFAOYSA-N','O=C1OC(c2ccccc2)N/C1=C/c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1','1'),
	(157612,1,0,NULL,'Consistent with Molecular Formula','C11H13NO4S',255.288,NULL,'87ACD79904FC3BEC-FICuS-01-91','87ACD79904FC3BEC-FICTS-01-70','87ACD79904FC3BEC-uuuuu-01-40','InChI=1S/C11H13NO4S/c13-8-2-1-7(5-9(8)14)6-11(10(15)16)12-3-4-17-11/h1-2,5,12-14H,3-4,6H2,(H,15,16)','InChIKey=NSYCQCACHQTOLU-UHFFFAOYSA-N','O=C(O)C1(Cc2ccc(O)c(O)c2)NCCS1','1'),
	(157613,1,0,NULL,'Consistent with Molecular Formula','C11H13NO3S',239.2886,NULL,'3CEEB836211CA642-FICuS-01-5E','3CEEB836211CA642-FICTS-01-3D','3CEEB836211CA642-uuuuu-01-0D','InChI=1S/C11H13NO3S/c13-9-3-1-8(2-4-9)7-11(10(14)15)12-5-6-16-11/h1-4,12-13H,5-7H2,(H,14,15)','InChIKey=QDOXPSZMKXLVQT-UHFFFAOYSA-N','O=C(O)C1(Cc2ccc(O)cc2)NCCS1','1'),
	(157614,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'F39B10BB673AE356-FICuS-01-64','F39B10BB673AE356-FICTS-01-43','F39B10BB673AE356-uuuuu-01-13','InChI=1S/C13H14N2O2S/c16-12(17)13(15-5-6-18-13)7-9-8-14-11-4-2-1-3-10(9)11/h1-4,8,14-15H,5-7H2,(H,16,17)','InChIKey=VXGHMWNIMINTEY-UHFFFAOYSA-N','O=C(O)C1(Cc2c[nH]c3ccccc23)NCCS1','1'),
	(157615,2,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'21CF80898306B776-FICuS-01-43','21CF80898306B776-FICTS-01-22','21CF80898306B776-uuuuu-01-F2','InChI=1S/C14H20O4/c1-8(15)18-11-10(12(16)17-5)9-6-7-14(11,4)13(9,2)3/h9H,6-7H2,1-5H3','InChIKey=OSFLWENXMXRLMH-UHFFFAOYSA-N','COC(=O)C1=C(OC(C)=O)C2(C)CCC1C2(C)C','1'),
	(157616,1,1,NULL,'Consistent with Molecular Formula','C19H18N2O7',386.3604,NULL,'0290C7A832AED182-FICuS-01-4F','0290C7A832AED182-FICTS-01-2E','0290C7A832AED182-uuuuu-01-FE','InChI=1S/C19H18N2O7/c1-3-28-19(26)13(10-20)15(27-2)9-8-14(18(24)25)21-16(22)11-6-4-5-7-12(11)17(21)23/h4-7,14H,3,8-9H2,1-2H3,(H,24,25)','InChIKey=JMAXBRKYURXENA-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(/CCC(C(=O)O)N1C(=O)c2ccccc2C1=O)OC','1'),
	(157617,1,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'4CEE5C4DB50B8746-FICuS-01-7A','4CEE5C4DB50B8746-FICTS-01-59','4CEE5C4DB50B8746-uuuuu-01-29','InChI=1S/C19H19NO3/c21-18-12-11-17(19(22)23-18)20(13-15-7-3-1-4-8-15)14-16-9-5-2-6-10-16/h1-10,17H,11-14H2','InChIKey=ASBAZFGXLFSNEP-UHFFFAOYSA-N','O=C1CCC(N(Cc2ccccc2)Cc2ccccc2)C(=O)O1','1'),
	(157618,1,0,'14464-18-7','Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'05FB6966EE6EF361-FICuS-01-74','05FB6966EE6EF361-FICTS-01-53','05FB6966EE6EF361-uuuuu-01-23','InChI=1S/C19H21NO4/c21-18(22)12-11-17(19(23)24)20(13-15-7-3-1-4-8-15)14-16-9-5-2-6-10-16/h1-10,17H,11-14H2,(H,21,22)(H,23,24)','InChIKey=RKVZEHJXSIVHEP-UHFFFAOYSA-N','O=C(O)CCC(C(=O)O)N(Cc1ccccc1)Cc1ccccc1','1'),
	(157619,1,1,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'E2D1D24B3BED6121-FICuS-01-67','E2D1D24B3BED6121-FICTS-01-46','A11F7F8B2A1896BA-uuuuu-01-24','InChI=1S/C18H17NO4/c1-21-15-9-8-12(11-16(15)22-2)10-14-18(20)23-17(19-14)13-6-4-3-5-7-13/h3-11,17,19H,1-2H3/b14-10-','InChIKey=FBDVKVMDOVNBFI-UVTDQMKNSA-N','COc1ccc(/C=C2\\NC(c3ccccc3)OC2=O)cc1OC','1'),
	(157620,0,1,'51453-81-7','Consistent with Molecular Formula','C10H13NO5',227.2164,NULL,'DC05949E9439724A-FICuS-01-55','EDE8F960EA425486-FICTS-01-54','DC05949E9439724A-uuuuu-01-04','InChI=1S/C10H13NO5/c1-2-16-10(15)7(6-11)8(12)4-3-5-9(13)14/h12H,2-5H2,1H3,(H,13,14)','InChIKey=SVBCDQVTCQAGAQ-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\O)CCCC(=O)O','1'),
	(157621,1,0,NULL,'Consistent with Molecular Formula','C12H12F3NO2',259.2275,NULL,'4422CFA0BCA9D845-FICuS-01-71','4422CFA0BCA9D845-FICTS-01-50','4422CFA0BCA9D845-uuuuu-01-20','InChI=1S/C12H12F3NO2/c1-8(17)10(16-11(18)12(13,14)15)7-9-5-3-2-4-6-9/h2-6,10H,7H2,1H3,(H,16,18)','InChIKey=ZFHNTQVDJNYPFS-UHFFFAOYSA-N','CC(=O)C(Cc1ccccc1)NC(=O)C(F)(F)F','1'),
	(157622,2,0,NULL,'Consistent with Molecular Formula','C23H18O2',326.394,NULL,'0F3A0EAD0AC9CE5E-FICuS-01-9A','0F3A0EAD0AC9CE5E-FICTS-01-79','0F3A0EAD0AC9CE5E-uuuuu-01-49','InChI=1S/C23H18O2/c24-23(25)22-19(14-8-2-1-3-9-14)20-15-10-4-6-12-17(15)21(22)18-13-7-5-11-16(18)20/h1-13,19-22H,(H,24,25)','InChIKey=GZFUVVNXJDDLBT-UHFFFAOYSA-N','O=C(O)C1C2c3ccccc3C(c3ccccc32)C1c1ccccc1','1'),
	(157623,2,0,NULL,'Consistent with Molecular Formula','C26H25N3O5',459.5006,NULL,'F8480C96C1467B8B-FICuS-01-64','F8480C96C1467B8B-FICTS-01-43','F8480C96C1467B8B-uuuuu-01-13','InChI=1S/C26H25N3O5/c30-23(18-10-4-1-5-11-18)27-17-21(28-24(31)19-12-6-2-7-13-19)16-22(26(33)34)29-25(32)20-14-8-3-9-15-20/h1-15,21-22H,16-17H2,(H,27,30)(H,28,31)(H,29,32)(H,33,34)','InChIKey=GTZIGGKYGDPXNV-UHFFFAOYSA-N','O=C(NCC(CC(NC(=O)c1ccccc1)C(=O)O)NC(=O)c1ccccc1)c1ccccc1','1'),
	(157624,6,0,NULL,'Consistent with Molecular Formula','C14H14Br2O4',406.0702,NULL,'A406D663680D90A0-FICuS-01-41','A406D663680D90A0-FICTS-01-20','A406D663680D90A0-uuuuu-01-F0','InChI=1S/C14H14Br2O4/c1-19-13(17)9-5-3-4-6(10(9)14(18)20-2)8-7(5)11(15)12(8)16/h3-8,11-12H,1-2H3','InChIKey=IKWBZJIIPSEQNE-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2C=CC1C1C(Br)C(Br)C21','1'),
	(157625,0,0,NULL,'Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'C821A2760A35C780-FICuS-01-40','F946DF544E7C6065-FICTS-01-46','C821A2760A35C780-uuuuu-01-EF','InChI=1S/C12H11NO4/c14-10(9-4-2-1-3-5-9)8-17-13-11(15)6-7-12(13)16/h1-5H,6-8H2','InChIKey=UJOILFCRMHPLDD-UHFFFAOYSA-N','O=C(CON1C(=O)CCC1=O)c1ccccc1',NULL),
	(157626,2,0,'92849-92-8','Consistent with Molecular Formula','C14H19N',201.3108,NULL,'2ED639615CD58319-FICuS-01-51','2ED639615CD58319-FICTS-01-30','2ED639615CD58319-uuuuu-01-00','InChI=1S/C14H19N/c1-15-10-4-7-13-12-6-3-2-5-11(12)8-9-14(13)15/h2-3,5-6,13-14H,4,7-10H2,1H3','InChIKey=CAIZFPWDMVYDRN-UHFFFAOYSA-N','CN1CCCC2c3ccccc3CCC21','1'),
	(157627,3,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'62EB855F4A083109-FICuS-01-48','62EB855F4A083109-FICTS-01-27','62EB855F4A083109-uuuuu-01-F7','InChI=1S/C15H21NO3/c1-18-13-7-9-6-12-10(4-3-5-16-12)15(17)11(9)8-14(13)19-2/h7-8,10,12,15-17H,3-6H2,1-2H3','InChIKey=TWPNTESLZKNFBH-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(O)C1CCCNC1C2','1'),
	(157628,2,0,NULL,'Consistent with Molecular Formula','C26H31NO8',485.5328,NULL,'231F6A30EAB15294-FICuS-01-4A','231F6A30EAB15294-FICTS-01-29','231F6A30EAB15294-uuuuu-01-F9','InChI=1S/C26H31NO8/c1-4-34-24(30)26(23(28)29)13-8-14-27(25(31)35-17-18-9-6-5-7-10-18)22(26)16-19-11-12-20(32-2)21(15-19)33-3/h5-7,9-12,15,22H,4,8,13-14,16-17H2,1-3H3,(H,28,29)','InChIKey=BVRCEHFKSJEGCA-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)O)CCCN(C(=O)OCc2ccccc2)C1Cc1ccc(OC)c(OC)c1','1'),
	(157629,2,0,NULL,'Consistent with Molecular Formula','C14H20ClNO4',301.7693,NULL,'1505FF19F6356D45-FICuS-01-4F','1505FF19F6356D45-FICTS-01-2E','718FA98C6EECBDCE-uuuuu-01-62','InChI=1S/C14H19N.ClHO4/c1-15-8-4-7-13-9-11-5-2-3-6-12(11)10-14(13)15;2-1(3,4)5/h2-3,5-6,13-14H,4,7-10H2,1H3;(H,2,3,4,5)','InChIKey=PSIPMPKYSASMRF-UHFFFAOYSA-N','CN1CCCC2Cc3ccccc3CC21.[O-][Cl+3]([O-])([O-])O','1'),
	(157630,1,0,NULL,'Consistent with Molecular Formula','C13H20ClNO4',289.7583,NULL,'4AE41D28B201F47D-FICuS-01-5E','4AE41D28B201F47D-FICTS-01-3D','4A18BACD8D8C2D33-uuuuu-01-31','InChI=1S/C13H19NO4.ClH/c1-8(15)10(14)5-9-6-11(16-2)13(18-4)12(7-9)17-3;/h6-7,10H,5,14H2,1-4H3;1H','InChIKey=RPEDZWBXQJZQPT-UHFFFAOYSA-N','COc1cc(CC(N)C(C)=O)cc(OC)c1OC.Cl','1'),
	(157631,0,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'8E99A74E02907D68-FICuS-01-5B','8E99A74E02907D68-FICTS-01-3A','8E99A74E02907D68-uuuuu-01-0A','InChI=1S/C11H11NO3/c1-7-9(12-6-15-7)4-8-2-3-10(13)11(14)5-8/h2-3,5-6,13-14H,4H2,1H3','InChIKey=FWKHYLAQYNSWLU-UHFFFAOYSA-N','Cc1ocnc1Cc1ccc(O)c(O)c1',NULL),
	(157632,1,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'9DA0757916D93DCC-FICuS-01-72','9DA0757916D93DCC-FICTS-01-51','9DA0757916D93DCC-uuuuu-01-21','InChI=1S/C13H17NO2/c1-2-16-13(15)14-12-8-7-10-5-3-4-6-11(10)9-12/h3-6,12H,2,7-9H2,1H3,(H,14,15)','InChIKey=CWZBTFUMGMDOGT-UHFFFAOYSA-N','CCOC(=O)NC1CCc2ccccc2C1','1'),
	(157633,0,0,'6566-44-5','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'2D985FD0E8791097-FICuS-01-5B','2D985FD0E8791097-FICTS-01-3A','2D985FD0E8791097-uuuuu-01-0A','InChI=1S/C13H11NO4/c15-11-7-10(14-6-5-12(16)17)13(18)9-4-2-1-3-8(9)11/h1-4,7,14H,5-6H2,(H,16,17)','InChIKey=UBOBFXKJVLLOBY-UHFFFAOYSA-N','O=C(O)CCNC1=CC(=O)c2ccccc2C1=O',NULL),
	(157634,0,0,'6566-47-8','Consistent with Molecular Formula','C13H9NO3',227.219,'Benzo[g]quinoline-4,5,10(1H)-trione, 2,3-dihydro-','1B5181951A3B5A9B-FICuS-01-4F','1B5181951A3B5A9B-FICTS-01-2E','1B5181951A3B5A9B-uuuuu-01-FE','InChI=1S/C13H9NO3/c15-9-5-6-14-11-10(9)12(16)7-3-1-2-4-8(7)13(11)17/h1-4,14H,5-6H2','InChIKey=GLPHSRXQFGJPJC-UHFFFAOYSA-N','O=C1CCNC2=C1C(=O)c1ccccc1C2=O',NULL),
	(157635,2,0,'26873-22-3','Consistent with Molecular Formula','C24H27NO6',425.4804,NULL,'3E516A9DA3ABFA6B-FICuS-01-8F','3E516A9DA3ABFA6B-FICTS-01-6E','3E516A9DA3ABFA6B-uuuuu-01-3E','InChI=1S/C24H27NO6/c1-2-30-22(28)24(21(26)27)14-9-15-25(20(24)16-18-10-5-3-6-11-18)23(29)31-17-19-12-7-4-8-13-19/h3-8,10-13,20H,2,9,14-17H2,1H3,(H,26,27)','InChIKey=HEXPLIADJPWHGB-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)O)CCCN(C(=O)OCc2ccccc2)C1Cc1ccccc1','1'),
	(157636,1,0,'625-19-4','Consistent with Molecular Formula','C8H18INO2',287.1402,'Mecholyl iodide\nMethacholine iodide\n1-Propanaminium, 2-(acetyloxy)-N,N,N-trimethyl-, iodide\nAmmonium, (2-hydroxypropyl)trimethyl-, iodide, acetate','CB75BB0FF049F660-FICuS-01-77','CB75BB0FF049F660-FICTS-01-56','F3A4BAA2FD219A38-uuuuu-01-2C','InChI=1S/C8H18NO2.HI/c1-7(11-8(2)10)6-9(3,4)5;/h7H,6H2,1-5H3;1H/q+1;/p-1','InChIKey=LCQWLOBDIMPRBS-UHFFFAOYSA-M','CC(=O)OC(C)C[N+](C)(C)C.[I-]','1'),
	(157637,1,0,'26290-68-6','Consistent with Molecular Formula','C8H18INO2',287.1402,NULL,'810FD6CB15D8D33B-FICuS-01-73','810FD6CB15D8D33B-FICTS-01-52','B9DED76618B0BF63-uuuuu-01-2D','InChI=1S/C8H18NO2.HI/c1-7(9(3,4)5)6-11-8(2)10;/h7H,6H2,1-5H3;1H/q+1;/p-1','InChIKey=GFYSTHIHUMYVMK-UHFFFAOYSA-M','CC(=O)OCC(C)[N+](C)(C)C.[I-]','1'),
	(157638,0,0,'64961-04-2','Consistent with Molecular Formula','C7H17IN2O2',288.128,NULL,'7B454118EA5B09CD-FICuS-01-64','7B454118EA5B09CD-FICTS-01-43','439440B5E7336595-uuuuu-01-E0','InChI=1S/C7H16N2O2.HI/c1-8-7(10)11-6-5-9(2,3)4;/h5-6H2,1-4H3;1H','InChIKey=IXFJUURXZIDZHY-UHFFFAOYSA-N','CNC(=O)OCC[N+](C)(C)C.[I-]',NULL),
	(157639,2,0,'5684-56-0','Consistent with Molecular Formula','C9H20INO2',301.167,'2-Butanaminium, 3-(acetyloxy)-N,N,N-trimethyl-, iodide, (R*,S*)\n2-Butanaminium, 3-(acetyloxy)-N,N,N-trimethyl-, iodide, (R*,S*)-\nAmmonium, (2-hydroxy-1-methylpropyl)trimethyl-, iodide, acetate, erythro-','D76EE4B57F938AD6-FICuS-01-89','D76EE4B57F938AD6-FICTS-01-68','EFBFE51872FBE68E-uuuuu-01-55','InChI=1S/C9H20NO2.HI/c1-7(10(4,5)6)8(2)12-9(3)11;/h7-8H,1-6H3;1H/q+1;/p-1','InChIKey=XFNYIVRPLRQFAG-UHFFFAOYSA-M','CC(=O)OC(C)C(C)[N+](C)(C)C.[I-]','1'),
	(157640,2,0,NULL,'Consistent with Molecular Formula','C9H20INO2',301.167,NULL,'413D0031DB4A67DA-FICuS-01-54','413D0031DB4A67DA-FICTS-01-33','E4BCC0E2169E2931-uuuuu-01-12','InChI=1S/C8H17NO2.CH3I/c1-6(9(4)5)7(2)11-8(3)10;1-2/h6-7H,1-5H3;1H3','InChIKey=PSHQFFMGLPUOQZ-UHFFFAOYSA-N','CC(=O)OC(C)C(C)N(C)C.CI','1'),
	(157641,2,0,NULL,'Consistent with Molecular Formula','C11H14F3NO2',249.2323,NULL,'F6CA240967DA7BC7-FICuS-01-7B','F6CA240967DA7BC7-FICTS-01-5A','F6CA240967DA7BC7-uuuuu-01-2A','InChI=1S/C11H14F3NO2/c12-11(13,14)10(17)15-6-8(16)5-7-3-1-2-4-9(7)15/h7,9H,1-6H2','InChIKey=VFBLFNDUZALOQX-UHFFFAOYSA-N','O=C1CC2CCCCC2N(C(=O)C(F)(F)F)C1','1'),
	(157642,1,0,'30409-27-9','Consistent with Molecular Formula','C13H11BrN2O2S',339.2061,NULL,'7FFF4015D4AD1C23-FICuS-01-70','7FFF4015D4AD1C23-FICTS-01-4F','7FFF4015D4AD1C23-uuuuu-01-1F','InChI=1S/C13H11BrN2O2S/c14-6-9-7-16-12(18-9)10(11(17)15-13(16)19)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,15,17,19)','InChIKey=CIWYNBFHKWNZQH-UHFFFAOYSA-N','O=c1[nH]c(=S)n2c(c1-c1ccccc1)OC(CBr)C2','1'),
	(157643,4,0,NULL,'Consistent with Molecular Formula','C23H25ClO3',384.9017,NULL,'17E70D4AAA78F5BB-FICuS-01-84','17E70D4AAA78F5BB-FICTS-01-63','17E70D4AAA78F5BB-uuuuu-01-33','InChI=1S/C23H25ClO3/c24-20-12-6-9-17(13-20)22(25)27-21-14-16-7-4-5-8-18(16)15-23(21,26)19-10-2-1-3-11-19/h1-3,6,9-13,16,18,21,26H,4-5,7-8,14-15H2','InChIKey=FRMOJHQSUKUWAG-UHFFFAOYSA-N','O=C(OC1CC2CCCCC2CC1(O)c1ccccc1)c1cccc(Cl)c1','1'),
	(157644,4,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'3039385842896FF6-FICuS-01-3D','3039385842896FF6-FICTS-01-1C','3039385842896FF6-uuuuu-01-EC','InChI=1S/C14H20O2/c1-10-8-13(15)14(16,9-11(10)2)12-6-4-3-5-7-12/h3-7,10-11,13,15-16H,8-9H2,1-2H3','InChIKey=KCJBVUMKHAPGQE-UHFFFAOYSA-N','CC1CC(O)C(O)(c2ccccc2)CC1C','1'),
	(157645,4,0,'54053-46-2','Consistent with Molecular Formula','C16H20O',228.3334,NULL,'324BC4F3E039043A-FICuS-01-4B','324BC4F3E039043A-FICTS-01-2A','324BC4F3E039043A-uuuuu-01-FA','InChI=1S/C16H20O/c1-2-8-14(9-3-1)16-11-13-7-5-4-6-12(13)10-15(16)17-16/h1-3,8-9,12-13,15H,4-7,10-11H2','InChIKey=PJKVIXWOHPVATL-UHFFFAOYSA-N','c1ccc(C23CC4CCCCC4CC2O3)cc1','1'),
	(157646,3,1,NULL,'Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'7826F0F027662029-FICuS-01-2C','7826F0F027662029-FICTS-01-0B','58B2B0EA53595623-uuuuu-01-F5','InChI=1S/C16H21NO2/c18-16(14-8-2-1-3-9-14)11-13-7-5-4-6-12(13)10-15(16)17-19/h1-3,8-9,12-13,18-19H,4-7,10-11H2/b17-15-','InChIKey=KMELCHREZIDTNB-ICFOKQHNSA-N','O/N=C1/CC2CCCCC2CC1(O)c1ccccc1','1'),
	(157647,4,0,NULL,'Consistent with Molecular Formula','C16H23NO',245.3638,NULL,'7354060B14B5D4D1-FICuS-01-3B','7354060B14B5D4D1-FICTS-01-1A','7354060B14B5D4D1-uuuuu-01-EA','InChI=1S/C16H23NO/c17-15-10-12-6-4-5-7-13(12)11-16(15,18)14-8-2-1-3-9-14/h1-3,8-9,12-13,15,18H,4-7,10-11,17H2','InChIKey=QPSHWOZTWDCKIJ-UHFFFAOYSA-N','NC1CC2CCCCC2CC1(O)c1ccccc1','1'),
	(157648,0,0,NULL,'Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'40575D8DFA6D1B91-FICuS-01-6A','40575D8DFA6D1B91-FICTS-01-49','40575D8DFA6D1B91-uuuuu-01-19','InChI=1S/C13H11NO2/c15-13(16)12-11(7-4-8-14-12)9-10-5-2-1-3-6-10/h1-8H,9H2,(H,15,16)','InChIKey=DMNMNAYDNPXWID-UHFFFAOYSA-N','O=C(O)c1ncccc1Cc1ccccc1',NULL),
	(157649,1,0,'25860-42-8','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'876DC4173F2351BB-FICuS-01-57','876DC4173F2351BB-FICTS-01-36','876DC4173F2351BB-uuuuu-01-06','InChI=1S/C13H16N2O3/c16-9-5-4-8-13(10-6-2-1-3-7-10)11(17)14-12(18)15-13/h1-3,6-7,16H,4-5,8-9H2,(H2,14,15,17,18)','InChIKey=SEWFSYXRTBCQCL-UHFFFAOYSA-N','O=C1NC(=O)C(CCCCO)(c2ccccc2)N1','1'),
	(157650,5,0,NULL,'Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'8F068DC7F99E6E84-FICuS-01-85','8F068DC7F99E6E84-FICTS-01-64','8F068DC7F99E6E84-uuuuu-01-34','InChI=1S/C14H24O3/c1-9-11-7-5-4-6-10(11)8-14(2,16)12(9)13(15)17-3/h9-12,16H,4-8H2,1-3H3','InChIKey=YFOUZMQDXMJLSG-UHFFFAOYSA-N','COC(=O)C1C(C)C2CCCCC2CC1(C)O','1'),
	(157651,0,0,'64233-28-9','Consistent with Molecular Formula','C13H8Cl2N4O2',323.1378,NULL,'CBC0032C5CDFA391-FICuS-01-77','CBC0032C5CDFA391-FICTS-01-56','CBC0032C5CDFA391-uuuuu-01-26','InChI=1S/C13H8Cl2N4O2/c1-19-11-10(12(20)18-13(19)21)17-9(5-16-11)6-2-3-7(14)8(15)4-6/h2-5H,1H3,(H,18,20,21)','InChIKey=QMSPBCIBIDWEFN-UHFFFAOYSA-N','Cn1c(=O)[nH]c(=O)c2nc(-c3ccc(Cl)c(Cl)c3)cnc21',NULL),
	(157652,0,0,'64233-33-6','Consistent with Molecular Formula','C13H8N4O4',284.2306,NULL,'72D112DF772085D6-FICuS-01-49','8C2A745799C1DE49-FICTS-01-47','72D112DF772085D6-uuuuu-01-F8','InChI=1S/C13H8N4O4/c18-12-10-11(16-13(19)17-12)14-4-7(15-10)6-1-2-8-9(3-6)21-5-20-8/h1-4H,5H2,(H2,14,16,17,18,19)','InChIKey=QFIWTNFAFBUJRW-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc(-c3ccc4c(c3)OCO4)cnc2[nH]1',NULL),
	(157653,0,0,'64493-01-2','Consistent with Molecular Formula','C11H7N5O2',241.2086,'2,4(1H,3H)-Pteridinedione, 6-(3-pyridinyl)-','03132BD4EABB1D5F-FICuS-01-74','00BD19C2BC3BA9EA-FICTS-01-65','03132BD4EABB1D5F-uuuuu-01-23','InChI=1S/C11H7N5O2/c17-10-8-9(15-11(18)16-10)13-5-7(14-8)6-2-1-3-12-4-6/h1-5H,(H2,13,15,16,17,18)','InChIKey=VOQLAKYCYFUFQM-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc(-c3cccnc3)cnc2[nH]1',NULL),
	(157654,0,0,'64233-27-8','Consistent with Molecular Formula','C12H7N5O4',285.2184,NULL,'ADDBC14D1B4FE828-FICuS-01-92','4F7EC086698C2C17-FICTS-01-44','ADDBC14D1B4FE828-uuuuu-01-41','InChI=1S/C12H7N5O4/c18-11-9-10(15-12(19)16-11)13-5-8(14-9)6-2-1-3-7(4-6)17(20)21/h1-5H,(H2,13,15,16,18,19)','InChIKey=MZCXDUOMEJTAQT-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc(-c3cccc([N+](=O)[O-])c3)cnc2[nH]1',NULL),
	(157655,0,0,'64233-26-7','Consistent with Molecular Formula','C13H9ClN4O2',288.6927,NULL,'DD68E8D5BF00A3D7-FICuS-01-8A','DD68E8D5BF00A3D7-FICTS-01-69','DD68E8D5BF00A3D7-uuuuu-01-39','InChI=1S/C13H9ClN4O2/c1-18-11-10(12(19)17-13(18)20)16-9(6-15-11)7-2-4-8(14)5-3-7/h2-6H,1H3,(H,17,19,20)','InChIKey=WWOUKEJTWUNNOZ-UHFFFAOYSA-N','Cn1c(=O)[nH]c(=O)c2nc(-c3ccc(Cl)cc3)cnc21',NULL),
	(157656,0,0,'64233-25-6','Consistent with Molecular Formula','C12H6Cl2N4O2',309.111,NULL,'37B4F1AE4B79726B-FICuS-01-6B','A961D9E87AC47C87-FICTS-01-59','37B4F1AE4B79726B-uuuuu-01-1A','InChI=1S/C12H6Cl2N4O2/c13-6-2-1-5(3-7(6)14)8-4-15-10-9(16-8)11(19)18-12(20)17-10/h1-4H,(H2,15,17,18,19,20)','InChIKey=HEGCERNVHVVTGD-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc(-c3ccc(Cl)c(Cl)c3)cnc2[nH]1',NULL),
	(157657,0,0,'64233-23-4','Consistent with Molecular Formula','C12H7ClN4O2',274.6659,NULL,'E963E3AF74CE2684-FICuS-01-74','218F1E2937065332-FICTS-01-05','E963E3AF74CE2684-uuuuu-01-23','InChI=1S/C12H7ClN4O2/c13-7-3-1-6(2-4-7)8-5-14-10-9(15-8)11(18)17-12(19)16-10/h1-5H,(H2,14,16,17,18,19)','InChIKey=QVWBTEKCOOHUOG-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc(-c3ccc(Cl)cc3)cnc2[nH]1',NULL),
	(157658,0,0,'64233-29-0','Consistent with Molecular Formula','C13H10N4O2',254.2476,NULL,'9EFAAA7838190294-FICuS-01-61','8D9FE3D4D1918A59-FICTS-01-57','9EFAAA7838190294-uuuuu-01-10','InChI=1S/C13H10N4O2/c1-7-2-4-8(5-3-7)9-6-14-11-10(15-9)12(18)17-13(19)16-11/h2-6H,1H3,(H2,14,16,17,18,19)','InChIKey=NQSUKELJAXOUCK-UHFFFAOYSA-N','Cc1ccc(-c2cnc3[nH]c(=O)[nH]c(=O)c3n2)cc1',NULL),
	(157659,0,0,'64233-31-4','Consistent with Molecular Formula','C13H10N4O3',270.247,NULL,'CB5736D6B110B59D-FICuS-01-63','CB1009AEDDD8A022-FICTS-01-54','CB5736D6B110B59D-uuuuu-01-12','InChI=1S/C13H10N4O3/c1-20-8-4-2-7(3-5-8)9-6-14-11-10(15-9)12(18)17-13(19)16-11/h2-6H,1H3,(H2,14,16,17,18,19)','InChIKey=UMEGQSSHVVYNFW-UHFFFAOYSA-N','COc1ccc(-c2cnc3[nH]c(=O)[nH]c(=O)c3n2)cc1',NULL),
	(157660,0,0,'64233-16-5','Consistent with Molecular Formula','C11H7N5O2',241.2086,NULL,'31A13CC55979DEAB-FICuS-01-75','61235266D24E0528-FICTS-01-03','31A13CC55979DEAB-uuuuu-01-24','InChI=1S/C11H7N5O2/c17-10-8-9(15-11(18)16-10)13-5-7(14-8)6-3-1-2-4-12-6/h1-5H,(H2,13,15,16,17,18)','InChIKey=MBCHKUIBDAWHQL-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc(-c3ccccn3)cnc2[nH]1',NULL),
	(157661,0,0,'41276-23-7','Consistent with Molecular Formula','C23H24ClN5O5S2',550.0461,'Benzenesulfonamide, 2-chloro-5-[[2,3,6,8,9,10-hexahydro-10-[(2-methylphenyl)methyl]-5-oxoimidazo[1,2-a]pyrido[4,3-d]pyrimidin 7(5H)-yl]sulfonyl]-\nBenzenesulfonamide, 2-chloro-5-[[2,3,6,8,9,10-hexahydro-10-[(2-methylphenyl)methyl]-5-oxoimidazo[1,2-a]pyrido[4,3-d]pyrimidin-7(5H)-yl]sulfonyl]-','BF1E095B2B6053A2-FICuS-01-5A','BF1E095B2B6053A2-FICTS-01-39','BF1E095B2B6053A2-uuuuu-01-09','InChI=1S/C23H24ClN5O5S2/c1-15-4-2-3-5-16(15)13-29-20-8-10-27(14-18(20)22(30)28-11-9-26-23(28)29)36(33,34)17-6-7-19(24)21(12-17)35(25,31)32/h2-7,12H,8-11,13-14H2,1H3,(H2,25,31,32)','InChIKey=VDMIXURZCFZVBO-UHFFFAOYSA-N','Cc1ccccc1CN1C2=NCCN2C(=O)C2=C1CCN(S(=O)(=O)c1ccc(Cl)c(S(N)(=O)=O)c1)C2',NULL),
	(157662,1,0,'73395-31-0','Consistent with Molecular Formula','C4H5F2NO4',169.0846,NULL,'63B804752AC9D929-FICuS-01-51','63B804752AC9D929-FICTS-01-30','63B804752AC9D929-uuuuu-01-00','InChI=1S/C4H5F2NO4/c5-4(6,3(10)11)1(7)2(8)9/h1H,7H2,(H,8,9)(H,10,11)','InChIKey=ZDNZCAJNMQJPRB-UHFFFAOYSA-N','NC(C(=O)O)C(F)(F)C(=O)O','1'),
	(157663,3,0,NULL,'Consistent with Molecular Formula','C10H8N4O4',248.1976,NULL,'E225CF511DE9D8BD-FICuS-01-89','22FD6A287C0FF5C5-FICTS-01-58','E225CF511DE9D8BD-uuuuu-01-38','InChI=1S/C10H8N4O4/c15-9(16)4-3(5(4)10(17)18)6-7-8(13-1-11-6)14-2-12-7/h1-5H,(H,15,16)(H,17,18)(H,11,12,13,14)','InChIKey=LPENGRVWBLIPMD-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C1c1ncnc2nc[nH]c12','1'),
	(157664,0,1,NULL,'Consistent with Molecular Formula','C14H14F2N4O4',340.2858,NULL,'9F530B714433F094-FICuS-01-39','9F530B714433F094-FICTS-01-18','9F530B714433F094-uuuuu-01-E8','InChI=1S/C14H14F2N4O4/c1-3-23-12(21)8(14(15,16)13(22)24-4-2)5-9-10-11(19-6-17-9)20-7-18-10/h5-7H,3-4H2,1-2H3,(H,17,18,19,20)','InChIKey=OCYPTOQUFMOYAX-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ncnc2nc[nH]c12)C(F)(F)C(=O)OCC','1'),
	(157665,1,0,NULL,'Consistent with Molecular Formula','C4H6F2N2O3',168.0998,NULL,'7676FED0887A4E85-FICuS-01-6E','7676FED0887A4E85-FICTS-01-4D','7676FED0887A4E85-uuuuu-01-1D','InChI=1S/C4H6F2N2O3/c5-4(6,3(8)11)1(7)2(9)10/h1H,7H2,(H2,8,11)(H,9,10)','InChIKey=XRUMRFOXEURSQI-UHFFFAOYSA-N','NC(=O)C(F)(F)C(N)C(=O)O','1'),
	(157666,0,0,'66910-37-0','Consistent with Molecular Formula','C12H11FN2O3',250.2289,NULL,'96C319D5E7E70430-FICuS-01-4E','96C319D5E7E70430-FICTS-01-2D','96C319D5E7E70430-uuuuu-01-FD','InChI=1S/C12H11FN2O3/c13-10-6-15(12(17)14-11(10)16)8-18-7-9-4-2-1-3-5-9/h1-6H,7-8H2,(H,14,16,17)','InChIKey=VONDFYZVAQKXIT-UHFFFAOYSA-N','O=c1[nH]c(=O)n(COCc2ccccc2)cc1F',NULL),
	(157667,6,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N2O6',341.1474,NULL,'B5F7DDFD03558029-FICuS-01-6D','B5F7DDFD03558029-FICTS-01-4C','B5F7DDFD03558029-uuuuu-01-1C','InChI=1S/C11H14Cl2N2O6/c1-14-8(19)4-7(11(4,12)13)15(10(14)20)9-6(18)5(17)3(2-16)21-9/h3-7,9,16-18H,2H2,1H3','InChIKey=NQFXYRMVXPRZLL-UHFFFAOYSA-N','CN1C(=O)C2C(N(C3OC(CO)C(O)C3O)C1=O)C2(Cl)Cl','1'),
	(157668,3,0,NULL,'Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'4CED23693CED6778-FICuS-01-76','4CED23693CED6778-FICTS-01-55','4CED23693CED6778-uuuuu-01-25','InChI=1S/C8H10N2O4/c1-9-5-3(4(5)7(12)13)6(11)10(2)8(9)14/h3-5H,1-2H3,(H,12,13)','InChIKey=NPDSIUYMFBQFPS-UHFFFAOYSA-N','CN1C(=O)C2C(C(=O)O)C2N(C)C1=O','1'),
	(157669,2,0,NULL,'Consistent with Molecular Formula','C16H20OS',260.3934,NULL,'2CA2A5E88D4F9DF8-FICuS-01-93','2CA2A5E88D4F9DF8-FICTS-01-72','2CA2A5E88D4F9DF8-uuuuu-01-42','InChI=1S/C16H20OS/c1-10-7-8-12-11(9-10)15-13(17-16(12,2)3)5-4-6-14(15)18/h4-7,11-12,18H,8-9H2,1-3H3','InChIKey=DSXXNKZMLCTIDN-UHFFFAOYSA-N','CC1=CCC2C(C1)c1c(S)cccc1OC2(C)C','1'),
	(157670,2,0,NULL,'Consistent with Molecular Formula','C19H31ClNO5P',419.8844,NULL,'9361277E8E0B309E-FICuS-01-4F','9361277E8E0B309E-FICTS-01-2E','939D809BB186E9D0-uuuuu-01-15','InChI=1S/C19H30NO5P.ClH/c1-5-24-26(21,25-6-2)18-8-7-10-20-11-9-14-12-16(22-3)17(23-4)13-15(14)19(18)20;/h12-13,18-19H,5-11H2,1-4H3;1H','InChIKey=NZHQYSOFRHOFRO-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CCCN2CCc3cc(OC)c(OC)cc3C12.Cl','1'),
	(157671,2,0,NULL,'Consistent with Molecular Formula','C19H28ClN2O3P',398.8686,NULL,'DBAC27B82819F83E-FICuS-01-7E','DBAC27B82819F83E-FICTS-01-5D','DB50805D17942170-uuuuu-01-E1','InChI=1S/C19H27N2O3P.ClH/c1-3-23-25(22,24-4-2)17-10-7-12-21-13-11-15-14-8-5-6-9-16(14)20-18(15)19(17)21;/h5-6,8-9,17,19-20H,3-4,7,10-13H2,1-2H3;1H','InChIKey=MSSNZKOENRCGLR-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CCCN2CCc3c([nH]c4ccccc34)C12.Cl','1'),
	(157672,4,0,NULL,'Consistent with Molecular Formula','C42H48N2O8',708.8498,'Bisglaucine','586F1F5F1B7C155C-FICuS-01-6D','586F1F5F1B7C155C-FICTS-01-4C','586F1F5F1B7C155C-uuuuu-01-1C','InChI=1S/C42H48N2O8/c1-43-13-11-21-15-31(49-7)41(51-9)37-25-19-29(47-5)27(45-3)17-23(25)35(39(43)33(21)37)36-24-18-28(46-4)30(48-6)20-26(24)38-34-22(12-14-44(2)40(34)36)16-32(50-8)42(38)52-10/h15-20,35-36,39-40H,11-14H2,1-10H3','InChIKey=BQVQGVWTYOJORC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C1c3cc(OC)c(OC)cc3-c3c(OC)c(OC)cc4c3C1N(C)CC4)C1c3c(cc(OC)c(OC)c3-2)CCN1C','1'),
	(157673,0,0,'63911-40-0','Consistent with Molecular Formula','C42H44N2O8',704.8182,'Bisdehydroglaucine','C15E3DC601E49F74-FICuS-01-69','C15E3DC601E49F74-FICTS-01-48','C15E3DC601E49F74-uuuuu-01-18','InChI=1S/C42H44N2O8/c1-43-13-11-21-15-31(49-7)41(51-9)37-25-19-29(47-5)27(45-3)17-23(25)35(39(43)33(21)37)36-24-18-28(46-4)30(48-6)20-26(24)38-34-22(12-14-44(2)40(34)36)16-32(50-8)42(38)52-10/h15-20H,11-14H2,1-10H3','InChIKey=YBNHMSCZKYIVGN-UHFFFAOYSA-N','COc1cc2c(-c3c4c5c(cc(OC)c(OC)c5c5cc(OC)c(OC)cc35)CCN4C)c3c4c(cc(OC)c(OC)c4c2cc1OC)CCN3C',NULL),
	(157674,0,0,'64402-69-3','Consistent with Molecular Formula','C11H21N2O4P',276.2717,NULL,'FDE5BAB3A42AFAA2-FICuS-01-A5','FDE5BAB3A42AFAA2-FICTS-01-84','FDE5BAB3A42AFAA2-uuuuu-01-54','InChI=1S/C11H21N2O4P/c1-4-7-12-10(14)9-11(15)13(8-5-2)18(12,16)17-6-3/h4-9H2,1-3H3','InChIKey=LVNRURGDACCAFO-UHFFFAOYSA-N','CCCN1C(=O)CC(=O)N(CCC)P1(=O)OCC',NULL),
	(157675,0,0,'64402-71-7','Consistent with Molecular Formula','C9H9N2O4P',240.1549,NULL,'92DD67302B4908E4-FICuS-01-4C','BE26FABA5D5F9921-FICTS-01-68','92DD67302B4908E4-uuuuu-01-FB','InChI=1S/C9H9N2O4P/c12-8-6-9(13)11-16(14,10-8)15-7-4-2-1-3-5-7/h1-5H,6H2,(H2,10,11,12,13,14)','InChIKey=IISNIWNEDCJYQN-UHFFFAOYSA-N','O=C1CC(=O)NP(=O)(Oc2ccccc2)N1',NULL),
	(157676,0,0,'64402-72-8','Consistent with Molecular Formula','C11H13N2O4P',268.2085,NULL,'7B0231856CF0AF39-FICuS-01-55','7B0231856CF0AF39-FICTS-01-34','7B0231856CF0AF39-uuuuu-01-04','InChI=1S/C11H13N2O4P/c1-12-10(14)8-11(15)13(2)18(12,16)17-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=PNZQELYFDDUNEB-UHFFFAOYSA-N','CN1C(=O)CC(=O)N(C)P1(=O)Oc1ccccc1',NULL),
	(157677,0,0,'64402-73-9','Consistent with Molecular Formula','C15H21N2O4P',324.3157,NULL,'2DDFE5C71532C9DF-FICuS-01-8C','2DDFE5C71532C9DF-FICTS-01-6B','2DDFE5C71532C9DF-uuuuu-01-3B','InChI=1S/C15H21N2O4P/c1-5-15(6-2)13(18)16(3)22(20,17(4)14(15)19)21-12-10-8-7-9-11-12/h7-11H,5-6H2,1-4H3','InChIKey=NKJSJBXLPJQFTL-UHFFFAOYSA-N','CCC1(CC)C(=O)N(C)P(=O)(Oc2ccccc2)N(C)C1=O',NULL),
	(157678,1,0,'33442-78-3','Consistent with Molecular Formula','C18H16N2O5',340.3348,NULL,'99A56BC2B0C740CF-FICuS-01-75','99A56BC2B0C740CF-FICTS-01-54','99A56BC2B0C740CF-uuuuu-01-24','InChI=1S/C18H16N2O5/c1-11-8-12-9-13(23-3)10-15(20(21)22)17(12)25-18(11)19(2)14-6-4-5-7-16(14)24-18/h4-10H,1-3H3','InChIKey=GZOFKEKQXPRPPG-UHFFFAOYSA-N','COc1cc2c(c([N+](=O)[O-])c1)OC1(Oc3ccccc3N1C)C(C)=C2','1'),
	(157679,1,0,'52607-60-0','Consistent with Molecular Formula','C25H22N4O3',426.4738,NULL,'AFF954432B17BAA6-FICuS-01-73','AFF954432B17BAA6-FICTS-01-52','AFF954432B17BAA6-uuuuu-01-22','InChI=1S/C25H22N4O3/c1-24(2)21-6-4-5-7-22(21)28(3)25(24)15-14-17-16-19(10-13-23(17)32-25)27-26-18-8-11-20(12-9-18)29(30)31/h4-16H,1-3H3','InChIKey=FCPVYJHIHOWVNE-UHFFFAOYSA-N','CN1c2ccccc2C(C)(C)C12C=Cc1cc(/N=N/c3ccc([N+](=O)[O-])cc3)ccc1O2','1'),
	(157680,1,0,NULL,'Consistent with Molecular Formula','C22H17N3OS',371.4558,NULL,'57711BE4A5D5EE66-FICuS-01-6C','57711BE4A5D5EE66-FICTS-01-4B','57711BE4A5D5EE66-uuuuu-01-1B','InChI=1S/C22H17N3OS/c1-25-19-9-5-6-10-21(19)27-22(25)14-13-16-15-18(11-12-20(16)26-22)24-23-17-7-3-2-4-8-17/h2-15H,1H3','InChIKey=NRZLYGUAMKGLTE-UHFFFAOYSA-N','CN1c2ccccc2SC12C=Cc1cc(/N=N/c3ccccc3)ccc1O2','1'),
	(157681,1,0,'32432-60-3','Consistent with Molecular Formula','C16H13N3O4S',343.3564,NULL,'EE448544A598788A-FICuS-01-5D','EE448544A598788A-FICTS-01-3C','EE448544A598788A-uuuuu-01-0C','InChI=1S/C16H13N3O4S/c1-18-12-5-3-4-6-14(12)24-16(18)17-9-10-7-11(19(20)21)8-13(22-2)15(10)23-16/h3-9H,1-2H3','InChIKey=JGIKROQFAHLLIJ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc2c1OC1(N=C2)Sc2ccccc2N1C','1'),
	(157682,2,0,'60471-42-3','Consistent with Molecular Formula','C18H24N2O5',348.398,NULL,'2224D82D5101EFCD-FICuS-01-5C','2224D82D5101EFCD-FICTS-01-3B','2224D82D5101EFCD-uuuuu-01-0B','InChI=1S/C18H24N2O5/c1-11-7-13-8-14(20(21)22)9-15(23-6)16(13)25-18(11)19(5)17(3,4)10-12(2)24-18/h7-9,12H,10H2,1-6H3','InChIKey=BDLNZDRJEOEDBU-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc2c1OC1(OC(C)CC(C)(C)N1C)C(C)=C2','1'),
	(157683,2,0,'66094-26-6','Consistent with Molecular Formula','C15H18N2O5',306.3176,NULL,'847D0B0CEDEEAFE8-FICuS-01-AA','847D0B0CEDEEAFE8-FICTS-01-89','847D0B0CEDEEAFE8-uuuuu-01-59','InChI=1S/C15H18N2O5/c1-9-5-11-6-12(17(18)19)7-13(20-4)14(11)22-15(9)16(3)8-10(2)21-15/h5-7,10H,8H2,1-4H3','InChIKey=NRXHBWSTUKYNJZ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc2c1OC1(OC(C)CN1C)C(C)=C2','1'),
	(157684,0,0,'63147-82-0','Consistent with Molecular Formula','C21H18N2O8',426.3818,NULL,'375B80205801CD87-FICuS-01-36','375B80205801CD87-FICTS-01-15','375B80205801CD87-uuuuu-01-E5','InChI=1S/C21H18N2O8/c1-11-5-13-7-15(28-3)9-17(22(24)25)19(13)30-21(11)12(2)6-14-8-16(29-4)10-18(23(26)27)20(14)31-21/h5-10H,1-4H3','InChIKey=FLMGEZKEHMUQEH-UHFFFAOYSA-N','COc1cc2c(c([N+](=O)[O-])c1)OC1(Oc3c(cc(OC)cc3[N+](=O)[O-])C=C1C)C(C)=C2',NULL),
	(157685,2,0,'70349-84-7','Consistent with Molecular Formula','C20H28N2O4S',392.5122,NULL,'A33F31091CFCCB48-FICuS-01-6F','A33F31091CFCCB48-FICTS-01-4E','A33F31091CFCCB48-uuuuu-01-1E','InChI=1S/C20H28N2O4S/c1-12(2)15-9-13-8-14(22(23)24)10-16(25-7)18(13)26-20(15)21(6)11-17(27-20)19(3,4)5/h8-10,12,17H,11H2,1-7H3','InChIKey=YAACIJIFEUSBTD-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc2c1OC1(SC(C(C)(C)C)CN1C)C(C(C)C)=C2','1'),
	(157686,1,1,'141-22-0','Consistent with Molecular Formula','C18H34O3',298.4648,'Ricinic acid\nRicinolic acid\nOleic acid, 12-hydroxy-\nVESPULA PENSYLVANICA B708568K062\n12-Hydroxy-cis-9-octadecenoic acid\n9-Octadecenoic acid,12-hydroxy-,(Z)-\nWLN: QV8U2YQ6\n9-Octadecenoic acid, 12-hydroxy-, [R-(Z)]-\nRicinoleic acid\nl\'acide ricinoleique','97D6287F802709B4-FICuS-01-48','97D6287F802709B4-FICTS-01-27','97D6287F802709B4-uuuuu-01-F7','InChI=1S/C18H34O3/c1-2-3-4-11-14-17(19)15-12-9-7-5-6-8-10-13-16-18(20)21/h9,12,17,19H,2-8,10-11,13-16H2,1H3,(H,20,21)','InChIKey=WBHHMMIMDMUBKC-UHFFFAOYSA-N','CCCCCCC(O)C/C=C/CCCCCCCC(=O)O','1'),
	(157687,0,2,'60-33-3','Consistent with Molecular Formula','C18H32O2',280.4496,'Linoleic\nEmersol 315\nUnifac 6550\nEmersol 310\nLinolic acid\nLinoleic acid\nLeinoleic acid\nTelfairic acid\nGrape seed oil\nPolylin No. 515\n9,12-Linoleic acid\ncis,cis-Linoleic acid\n9,12-Octadecadienoic acid\n9,12-Octadecadienoic acid, (Z)-\nVESPULA PENSYLVANICA B708568K063\ncis,cis-9,12-Octadecadienoic acid\n9,12-Octadecadienoic acid, (Z,Z)-\ncis-9,cis-12-Octadecadienoic acid\n9,12-Octadecadienoic acid (Z,Z)-','22169255A76AF4DF-FICuS-01-5A','22169255A76AF4DF-FICTS-01-39','22169255A76AF4DF-uuuuu-01-09','InChI=1S/C18H32O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h6-7,9-10H,2-5,8,11-17H2,1H3,(H,19,20)','InChIKey=OYHQOLUKZRVURQ-UHFFFAOYSA-N','CCCCC/C=C/C/C=C/CCCCCCCC(=O)O','1'),
	(157688,0,3,'544-73-0','Consistent with Molecular Formula','C18H30O2',278.4338,'VESPULA PENSYLVANICA B708568K064','BB19B20FE89C99B4-FICuS-01-80','BB19B20FE89C99B4-FICTS-01-5F','BB19B20FE89C99B4-uuuuu-01-2F','InChI=1S/C18H30O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h5-10H,2-4,11-17H2,1H3,(H,19,20)','InChIKey=CUXYLFPMQMFGPL-UHFFFAOYSA-N','CCCC/C=C/C=C/C=C/CCCCCCCC(=O)O','1'),
	(157689,7,0,'84173-29-5','Consistent with Molecular Formula','C23H34O5',390.5186,'BRL 2485\nBRL-2485\nCOMPACTIN','C1A6938032F7F545-FICuS-01-4C','C1A6938032F7F545-FICTS-01-2B','C1A6938032F7F545-uuuuu-01-FB','InChI=1S/C23H34O5/c1-4-14(2)23(26)28-20-7-5-6-16-9-8-15(3)19(22(16)20)11-10-18-12-17(24)13-21(25)27-18/h6,8-9,14-15,17-20,22,24H,4-5,7,10-13H2,1-3H3','InChIKey=AJLFOPYRIVGYMJ-UHFFFAOYSA-N','CCC(C)C(=O)OC1CCC=C2C=CC(C)C(CCC3CC(O)CC(=O)O3)C21','1'),
	(157690,0,0,'19853-95-3','Consistent with Molecular Formula','C18H20N4O2',324.3816,'9,10-Anthracenedione, 1,4-bis[(2-aminoethyl)amino]-\nAnthraquinone, 1,4-bis[(2-aminoethyl)amino]-','81C904E416A33F45-FICuS-01-46','239A2EB8D559BFFB-FICTS-01-6D','81C904E416A33F45-uuuuu-01-F5','InChI=1S/C18H20N4O2/c19-7-9-21-13-5-6-14(22-10-8-20)16-15(13)17(23)11-3-1-2-4-12(11)18(16)24/h1-6,21-22H,7-10,19-20H2','InChIKey=XXOFSLDVRYQVSV-UHFFFAOYSA-N','NCCNc1ccc(NCCN)c2c1C(=O)c1ccccc1C2=O',NULL),
	(157691,0,0,'72517-23-8','Consistent with Molecular Formula','C9H9BrO4',261.0717,NULL,'B33C87BBEF88165F-FICuS-01-82','B33C87BBEF88165F-FICTS-01-61','B33C87BBEF88165F-uuuuu-01-31','InChI=1S/C9H9BrO4/c1-13-7-4-5(10)3-6(9(11)12)8(7)14-2/h3-4H,1-2H3,(H,11,12)','InChIKey=ZKMWQUDSDYOEJQ-UHFFFAOYSA-N','COc1cc(Br)cc(C(=O)O)c1OC',NULL),
	(157692,0,0,'7740-04-7','Consistent with Molecular Formula','C15H14O5S',306.3326,NULL,'DB975501670762B3-FICuS-01-39','DB975501670762B3-FICTS-01-18','DB975501670762B3-uuuuu-01-E8','InChI=1S/C15H14O5S/c1-11-6-8-13(9-7-11)21(17,18)20-15-12(10-16)4-3-5-14(15)19-2/h3-10H,1-2H3','InChIKey=FCYFTQDINHXGKX-UHFFFAOYSA-N','COc1cccc(C=O)c1OS(=O)(=O)c1ccc(C)cc1',NULL),
	(157693,0,1,'65271-78-5','Consistent with Molecular Formula','C30H42?N6O8',614.6972,'9,10-Anthracenedione, 1,4-bis[[2-[[2-[(2-hydroxyethyl)amino]ethyl]amino]ethyl]amino]-, (Z)-2-butenedioate (1:3) (salt)','CB848FB947CB0D01-FICuS-01-76','CB848FB947CB0D01-FICTS-01-55','F2CF81B9F40FBD98-uuuuu-01-42','InChI=1S/C26H38N6O4.C4H4O4/c33-17-15-29-9-7-27-11-13-31-21-5-6-22(32-14-12-28-8-10-30-16-18-34)24-23(21)25(35)19-3-1-2-4-20(19)26(24)36;5-3(6)1-2-4(7)8/h1-6,27-34H,7-18H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=VUDXDBDZPJDDBS-BTJKTKAUSA-N','*.O=C(O)/C=C\\C(=O)O.O=C1c2ccccc2C(=O)c2c(NCCNCCNCCO)ccc(NCCNCCNCCO)c21','1'),
	(157694,0,0,'32136-89-3','Consistent with Molecular Formula','C12H15N3',201.2706,NULL,'EF8941612854B39A-FICuS-01-51','EF8941612854B39A-FICTS-01-30','EF8941612854B39A-uuuuu-01-00','InChI=1S/C12H15N3/c1-8-10(6-13)12(3,4)11(7-14)9(2)15(8)5/h1-5H3','InChIKey=CNTGWJAHTKDGOD-UHFFFAOYSA-N','CC1=C(C#N)C(C)(C)C(C#N)=C(C)N1C',NULL),
	(157695,0,0,'19168-84-4','Consistent with Molecular Formula','C12H14ClN3',235.7157,NULL,'AC974823EC725724-FICuS-01-4F','AC974823EC725724-FICTS-01-2E','AC974823EC725724-uuuuu-01-FE','InChI=1S/C12H14ClN3/c1-8-10(5-14)12(3,7-13)11(6-15)9(2)16(8)4/h7H2,1-4H3','InChIKey=PXASKBSFBDOSGR-UHFFFAOYSA-N','CC1=C(C#N)C(C)(CCl)C(C#N)=C(C)N1C',NULL),
	(157696,0,0,NULL,'Consistent with Molecular Formula','C20H23NO7',389.4042,NULL,'CB9FE5F0F3EA9446-FICuS-01-91','CB9FE5F0F3EA9446-FICTS-01-70','CB9FE5F0F3EA9446-uuuuu-01-40','InChI=1S/C20H23NO7/c1-5-27-18(23)11-17(22)21-15-9-12-7-8-16(25-3)19(26-4)13(12)10-14(15)20(24)28-6-2/h7-10H,5-6,11H2,1-4H3,(H,21,22)','InChIKey=YFTRRGDHKCKQMD-UHFFFAOYSA-N','CCOC(=O)CC(=O)Nc1cc2ccc(OC)c(OC)c2cc1C(=O)OCC',NULL),
	(157697,0,0,NULL,'Consistent with Molecular Formula','C17H16BrNO3',362.2223,NULL,'9FDA774223A68F7B-FICuS-01-72','9FDA774223A68F7B-FICTS-01-51','9FDA774223A68F7B-uuuuu-01-21','InChI=1S/C17H16BrNO3/c1-21-15-10-12(18)9-13(16(15)22-2)17(20)19-8-7-11-5-3-4-6-14(11)19/h3-6,9-10H,7-8H2,1-2H3','InChIKey=JKYHLVSDILZKAC-UHFFFAOYSA-N','COc1cc(Br)cc(C(=O)N2CCc3ccccc32)c1OC',NULL),
	(157698,0,0,NULL,'Consistent with Molecular Formula','C12H7N3O7',305.2032,NULL,'ECE89049D5503067-FICuS-01-50','3C26284AAB9BBDE1-FICTS-01-5D','ECE89049D5503067-uuuuu-01-FF','InChI=1S/C12H7N3O7/c16-11-10(2-1-3-13-11)22-12(17)7-4-8(14(18)19)6-9(5-7)15(20)21/h1-6H,(H,13,16)','InChIKey=NTSJFFXAGDUGRW-UHFFFAOYSA-N','O=C(Oc1ccc[nH]c1=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(157699,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O5',354.3616,NULL,'7820788965BE0D90-FICuS-01-47','7820788965BE0D90-FICTS-01-26','7820788965BE0D90-uuuuu-01-F6','InChI=1S/C19H18N2O5/c1-7-15(23)13(9(3)22)17-14(16(7)24)19(4)11(26-17)6-10-12(18(19)25)8(2)20-21(10)5/h6,23-24H,1-5H3','InChIKey=OKYWYNLLBSPFHT-UHFFFAOYSA-N','CC(=O)c1c(O)c(C)c(O)c2c1OC1=Cc3c(c(C)nn3C)C(=O)C12C','1'),
	(157700,1,0,'546-30-5','Consistent with Molecular Formula','C18H16O7',344.3202,NULL,'DA6F5ACCFB54E401-FICuS-01-8F','DA6F5ACCFB54E401-FICTS-01-6E','DA6F5ACCFB54E401-uuuuu-01-3E','InChI=1S/C18H16O7/c1-6-14(21)12-8(3)18(5-10(20)11(7(18)2)17(23)24)25-16(12)13(9(4)19)15(6)22/h21-22H,3,5H2,1-2,4H3,(H,23,24)','InChIKey=JNLCDXSLOIQRQR-UHFFFAOYSA-N','C=C1c2c(O)c(C)c(O)c(C(C)=O)c2OC12CC(=O)C(C(=O)O)=C2C','1'),
	(157701,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O3',182.1786,'1(2H)-Pyridinecarboxamide, 3-methoxy-N-methyl-2-oxo-','0B9F108E37D86495-FICuS-01-54','0B9F108E37D86495-FICTS-01-33','0B9F108E37D86495-uuuuu-01-03','InChI=1S/C8H10N2O3/c1-9-8(12)10-5-3-4-6(13-2)7(10)11/h3-5H,1-2H3,(H,9,12)','InChIKey=OKQANIBDKMBXQL-UHFFFAOYSA-N','CNC(=O)n1cccc(OC)c1=O',NULL),
	(157702,0,0,'71847-92-2','Consistent with Molecular Formula','C9H9NO3',179.175,'Cyclopropanecarboxylic acid, 1,2-dihydro-2-oxo-3-pyridinyl ester','091FF1819FBB5271-FICuS-01-59','D50BBC14327B425A-FICTS-01-35','091FF1819FBB5271-uuuuu-01-08','InChI=1S/C9H9NO3/c11-8-7(2-1-5-10-8)13-9(12)6-3-4-6/h1-2,5-6H,3-4H2,(H,10,11)','InChIKey=UORPJQWKOAMNIH-UHFFFAOYSA-N','O=C(Oc1ccc[nH]c1=O)C1CC1',NULL),
	(157703,0,0,NULL,'Consistent with Molecular Formula','C28H37?N7O2',503.646,'4,7-Quinolinediamine, N4,N4\'-(iminodi-3,1-propanediyl)bis[2-methyl-, diacetate','E372E80600C02853-FICuS-01-30','E372E80600C02853-FICTS-01-0F','E372E80600C02853-uuuuu-01-DF','InChI=1S/C26H33N7.C2H4O2/c1-17-13-23(21-7-5-19(27)15-25(21)32-17)30-11-3-9-29-10-4-12-31-24-14-18(2)33-26-16-20(28)6-8-22(24)26;1-2(3)4/h5-8,13-16,29H,3-4,9-12,27-28H2,1-2H3,(H,30,32)(H,31,33);1H3,(H,3,4)','InChIKey=TVMCTRMQRJFRPQ-UHFFFAOYSA-N','*.CC(=O)O.Cc1cc(NCCCNCCCNc2cc(C)nc3cc(N)ccc23)c2ccc(N)cc2n1',NULL),
	(157704,0,0,NULL,'Consistent with Molecular Formula','C29H39N7O2',517.6728,'4,7-Quinolinediamine, N4-[3-[[4-[(7-amino-2-methyl-4-quinolinyl)amino]butyl]amino]propyl]-2-methyl-, monoacetate','7F5E0FEA5412DB3B-FICuS-01-81','7F5E0FEA5412DB3B-FICTS-01-60','8051A7240BCAF4E2-uuuuu-01-09','InChI=1S/C27H35N7.C2H4O2/c1-18-14-24(22-8-6-20(28)16-26(22)33-18)31-12-4-3-10-30-11-5-13-32-25-15-19(2)34-27-17-21(29)7-9-23(25)27;1-2(3)4/h6-9,14-17,30H,3-5,10-13,28-29H2,1-2H3,(H,31,33)(H,32,34);1H3,(H,3,4)','InChIKey=FEEGKXIDHGAGQN-UHFFFAOYSA-N','CC(=O)O.Cc1cc(NCCCCNCCCNc2cc(C)nc3cc(N)ccc23)c2ccc(N)cc2n1',NULL),
	(157705,10,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C62H86N12O16 in C63H88N12O16','C63H89?N12O16',1270.4669,'Actinomycin K1t\nACTINOMYCIN K1T\nActinomycin D, 3A(or 3B)-(trans-4-methyl-L-proline)-\nActinomycin D, 3(A)(or 3(B))-(trans-4-methyl-L-proline)-','52ECE8946C5E494E-FICuS-01-79','52ECE8946C5E494E-FICTS-01-58','52ECE8946C5E494E-uuuuu-01-28','InChI=1S/C62H86N12O16.CH3/c1-27(2)42-59(84)73-23-17-19-36(73)57(82)69(13)25-38(75)71(15)48(29(5)6)61(86)88-33(11)44(55(80)65-42)67-53(78)35-22-21-31(9)51-46(35)64-47-40(41(63)50(77)32(10)52(47)90-51)54(79)68-45-34(12)89-62(87)49(30(7)8)72(16)39(76)26-70(1','InChIKey=ZGHAVVKRZAOTLW-UHFFFAOYSA-N','*C.Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(157706,0,0,'13769-20-5','No Comparision - Unparameterized Atom - Eu(a2) connected atoms =[ Cl Cl ]','Cl2Eu',222.866,'Europous chloride\nEuropium dichloride\nEuropium(II) chloride\nEuropium chloride (EuCl2)\nEuropium chloride (EuCl2)','E46B865C30A6060F-FICuS-01-54','E46B865C30A6060F-FICTS-01-33','E46B865C30A6060F-uuuuu-01-03','InChI=1S/2ClH.Eu/h2*1H;/q;;+2/p-2','InChIKey=BMANZYKPCBPZFG-UHFFFAOYSA-L','Cl[Eu]Cl',NULL),
	(157707,0,0,'10025-76-0','No Comparision - Unparameterized Atom - Eu(a2) connected atoms =[ Cl Cl Cl ]','Cl3Eu',258.319,'Europic chloride\nEuropium trichloride\nEuropium chloride (Eu2Cl6)\nWLN: EU G3\nEuropium chloride (EuCl3)\nEuropium chloride (EuCl3)\nEuropium chloride','37547603B54D5BCA-FICuS-01-54','37547603B54D5BCA-FICTS-01-33','37547603B54D5BCA-uuuuu-01-03','InChI=1S/3ClH.Eu/h3*1H;/q;;;+3/p-3','InChIKey=NNMXSTWQJRPBJZ-UHFFFAOYSA-K','Cl[Eu](Cl)Cl',NULL),
	(157708,11,0,'14614-16-5','Consistent with Molecular Formula','C28H38O9',518.6028,'DEGLUCOHYRCANOSIDE\nDeglucohyrcanoside','727F4B003BF4E9DC-FICuS-01-77','727F4B003BF4E9DC-FICTS-01-56','727F4B003BF4E9DC-uuuuu-01-26','InChI=1S/C28H38O9/c1-26-7-5-19-20(28(26,34)9-6-18(26)15-10-22(31)35-12-15)3-2-16-11-17(4-8-27(16,19)14-29)37-25-24(33)23(32)21(30)13-36-25/h10-11,14,17-21,23-25,30,32-34H,2-9,12-13H2,1H3','InChIKey=ZQVQSPBMCILIHV-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(OC5OCC(O)C(O)C5O)CCC43C=O)C1(O)CCC2C1=CC(=O)OC1','1'),
	(157709,3,0,'15085-71-9','Consistent with Molecular Formula','C15H12O6',288.2562,'MICROMELIN\nMicromelin','80E74DB0B50BE810-FICuS-01-5C','80E74DB0B50BE810-FICTS-01-3B','B5A8BB2D77F84692-uuuuu-01-21','InChI=1S/C15H12O6/c1-15-13(21-15)12(20-14(15)17)8-5-7-3-4-11(16)19-9(7)6-10(8)18-2/h3-6,12-13H,1-2H3/t12-,13-,15?/m0/s1','InChIKey=VIORQNDMAWQQCV-QNIGDANOSA-N','COc1cc2oc(=O)ccc2cc1C1OC(=O)C2(C)OC12','1'),
	(157710,7,0,'66583-59-3','Consistent with Molecular Formula','C36H58O6',586.8506,'Baliospermum axillare\n12-Deoxyphorbol 13-palmitate\nPHORBOL,12-DEOXY- 13-PALMITATE B807430K057','1B7E6871AE15EA20-FICuS-01-60','1B7E6871AE15EA20-FICTS-01-3F','E4EEB33629810E73-uuuuu-01-0A','InChI=1S/C36H58O6/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-30(38)42-35-22-26(3)36(41)28(31(35)33(35,4)5)21-27(24-37)23-34(40)29(36)20-25(2)32(34)39/h20-21,26,28-29,31,37,40-41H,6-19,22-24H2,1-5H3/t26-,28+,29-,31-,34-,35+,36-/m1/s1','InChIKey=QUVRUINWOFZNJL-IEIRSVMLSA-N','CCCCCCCCCCCCCCCC(=O)OC12CC(C)C3(O)C(C=C(CO)CC4(O)C(=O)C(C)=CC43)C1C2(C)C','1'),
	(157711,8,0,'66583-64-0','Consistent with Molecular Formula','C34H54O7',574.7964,'Deoxy-5.beta.-hydroxyphorbol myristate\nPHORBOL,12-DEOXY-5B-HYDROXY-13-MYRISTATE B807430K076','ECCC5712D20E996A-FICuS-01-78','ECCC5712D20E996A-FICTS-01-57','ECCC5712D20E996A-uuuuu-01-27','InChI=1S/C34H54O7/c1-6-7-8-9-10-11-12-13-14-15-16-17-27(36)41-32-20-23(3)33(39)25(28(32)31(32,4)5)19-24(21-35)30(38)34(40)26(33)18-22(2)29(34)37/h18-19,23,25-26,28,30,35,38-40H,6-17,20-21H2,1-5H3','InChIKey=OQSMWUIBHRHHMP-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OC12CC(C)C3(O)C(C=C(CO)C(O)C4(O)C(=O)C(C)=CC43)C1C2(C)C','1'),
	(157712,8,0,NULL,'Consistent with Molecular Formula','C36H58O7',602.85,'16 OH-12-deoxyphorbol 13 palmitate\nPHORBOL,12-DEOXY-16-HYDROXY,13-PALMITATE B807430K081','13E18F07BAB396E2-FICuS-01-64','13E18F07BAB396E2-FICTS-01-43','13E18F07BAB396E2-uuuuu-01-13','InChI=1S/C36H58O7/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-30(39)43-35-21-26(3)36(42)28(31(35)33(35,4)24-38)20-27(23-37)22-34(41)29(36)19-25(2)32(34)40/h19-20,26,28-29,31,37-38,41-42H,5-18,21-24H2,1-4H3','InChIKey=LPOXLIWQVOZIAT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OC12CC(C)C3(O)C(C=C(CO)CC4(O)C(=O)C(C)=CC43)C1C2(C)CO','1'),
	(157713,11,1,'69423-70-7','Consistent with Molecular Formula','C25H32O9',476.5224,'Grandilactone A\nGRANDILACTONE A\n6-.alpha.-Tigloyloxychaparrinone','725F3541D806DE19-FICuS-01-4D','D4EB4A67DAAA3227-FICTS-01-5C','8DA4851ED57DF70D-uuuuu-01-2F','InChI=1S/C25H32O9/c1-6-10(2)21(30)34-17-16-11(3)7-14(26)19(29)23(16,5)22-24-9-32-25(22,31)18(28)12(4)13(24)8-15(27)33-20(17)24/h6-7,12-13,16-20,22,28-29,31H,8-9H2,1-5H3/b10-6+/t12-,13+,16-,17-,18-,19-,20-,22-,23-,24-,25+/m1/s1','InChIKey=SGZIVQRVNCEYKD-MBLJIJESSA-N','C/C=C(\\C)C(=O)OC1C2C(C)=CC(=O)C(O)C2(C)C2C3(O)OCC24C(CC(=O)OC14)C(C)C3O','1'),
	(157714,4,0,'65886-71-7','Consistent with Molecular Formula','C8H12N4O5',244.2066,'Ara AC\nFAZARABINE\nFazarabine\nKymarabine\n1-.beta.-D-Arabinofuranosyl-5-azacytosine\n1,3,5-Triazin-2(1H)-one, 4-amino-1-.beta.-D- arabinofuranosyl-','468C74D61940D83D-FICuS-01-52','CEB60D5637C04F31-FICTS-01-40','468C74D61940D83D-uuuuu-01-01','InChI=1S/C8H12N4O5/c9-7-10-2-12(8(16)11-7)6-5(15)4(14)3(1-13)17-6/h2-6,13-15H,1H2,(H2,9,11,16)','InChIKey=NMUSYJAQQFHJEW-UHFFFAOYSA-N','Nc1ncn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(157715,4,0,'68761-57-9','Consistent with Molecular Formula','C29H23N3O9',557.5154,NULL,'4297E332928A0E06-FICuS-01-39','4297E332928A0E06-FICTS-01-18','4297E332928A0E06-uuuuu-01-E8','InChI=1S/C29H23N3O9/c33-25(18-10-4-1-5-11-18)38-16-21-22(40-26(34)19-12-6-2-7-13-19)23(41-27(35)20-14-8-3-9-15-20)24(39-21)32-17-30-28(36)31-29(32)37/h1-15,17,21-24H,16H2,(H,31,36,37)','InChIKey=OXKSKIDXPKMVTI-UHFFFAOYSA-N','O=C(OCC1OC(n2cnc(=O)[nH]c2=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(157716,0,0,'10357-84-3','Consistent with Molecular Formula','C5H6ClNO2',147.5609,'2,6-Dihydroxypyridine hydrochloride\n2(1H)-Pyridinone, 6-hydroxy-, hydrochloride\n2,6-Pyridinediol, hydrochloride','5613F3C10BB04C97-FICuS-01-4E','19D3872F7E47C41A-FICTS-01-3E','56EF5424343D95D9-uuuuu-01-04','InChI=1S/C5H5NO2.ClH/c7-4-2-1-3-5(8)6-4;/h1-3H,(H2,6,7,8);1H','InChIKey=HNWWAWKDVFVJRG-UHFFFAOYSA-N','Cl.O=c1cccc(O)[nH]1',NULL),
	(157717,2,0,NULL,'Consistent with Molecular Formula','C20H23?Cl2N7O6',528.351,NULL,'C2B88F75AA5FCD41-FICuS-01-89','C2B88F75AA5FCD41-FICTS-01-68','C2B88F75AA5FCD41-uuuuu-01-38','InChI=1S/C20H21N7O6.2ClH/c21-20-24-16-15(18(31)25-20)27-9-26(8-12(27)7-22-16)11-3-1-10(2-4-11)17(30)23-13(19(32)33)5-6-14(28)29;;/h1-4,9,12-13H,5-8H2,(H6-,21,22,23,24,25,28,29,30,31,32,33);2*1H','InChIKey=HXXHNDBGVBQVBN-UHFFFAOYSA-N','*.Cl.Nc1nc2c(c(=O)[nH]1)N1C=[N+](c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)CC1CN2.[Cl-]','1'),
	(157718,4,0,NULL,'Consistent with Molecular Formula','C9H11N5O4S',285.277,NULL,'42FAD68E2D0CE15F-FICuS-01-85','42FAD68E2D0CE15F-FICTS-01-64','42FAD68E2D0CE15F-uuuuu-01-34','InChI=1S/C9H11N5O4S/c15-1-3-5(16)6(17)8(18-3)12-7-4-9(11-2-10-7)19-14-13-4/h2-3,5-6,8,15-17H,1H2,(H,10,11,12)','InChIKey=UUCJATTZNJYBPE-UHFFFAOYSA-N','OCC1OC(Nc2ncnc3snnc23)C(O)C1O','1'),
	(157719,4,0,NULL,'Consistent with Molecular Formula','C21H22N6O8',486.4402,NULL,'262152E5E846AD72-FICuS-01-48','D59F7C91F7861215-FICTS-01-36','262152E5E846AD72-uuuuu-01-F7','InChI=1S/C21H22N6O8/c1-10(28)32-15-13(8-23-21(31)34-12-6-4-3-5-7-12)35-19(16(15)33-11(2)29)27-9-24-14-17(27)25-20(22)26-18(14)30/h3-7,9,13,15-16,19H,8H2,1-2H3,(H,23,31)(H3,22,25,26,30)','InChIKey=YMRVILWRAWMAQR-UHFFFAOYSA-N','CC(=O)OC1C(CNC(=O)Oc2ccccc2)OC(n2cnc3c(=O)[nH]c(N)nc32)C1OC(C)=O','1'),
	(157720,0,1,NULL,'Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'AB6DD7D96618748E-FICuS-01-79','AB6DD7D96618748E-FICTS-01-58','AB6DD7D96618748E-uuuuu-01-28','InChI=1S/C10H16N2O3/c1-2-15-10(14)11-9(13)5-8-12-6-3-4-7-12/h5,8H,2-4,6-7H2,1H3,(H,11,13,14)','InChIKey=PBZQYOIKVSPIHY-UHFFFAOYSA-N','CCOC(=O)NC(=O)/C=C/N1CCCC1','1'),
	(157721,1,0,'71074-44-7','Consistent with Molecular Formula','C22H27N9O4',481.5132,'L-Glutamine, N2-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-N,N-dimethyl-','247BE8475689996C-FICuS-01-55','247BE8475689996C-FICTS-01-34','247BE8475689996C-uuuuu-01-04','InChI=1S/C22H27N9O4/c1-30(2)16(32)9-8-15(21(34)35)27-20(33)12-4-6-14(7-5-12)31(3)11-13-10-25-19-17(26-13)18(23)28-22(24)29-19/h4-7,10,15H,8-9,11H2,1-3H3,(H,27,33)(H,34,35)(H4,23,24,25,28,29)','InChIKey=BHFZGVOUGIGQGR-UHFFFAOYSA-N','CN(C)C(=O)CCC(NC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)O','1'),
	(157722,1,0,NULL,'Consistent with Molecular Formula','C20H23N9O4',453.4596,'Pentanoic acid, 5-amino-4-[[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]amino]-5-oxo-, (S)-','B2C5E1D7835030D0-FICuS-01-4B','B2C5E1D7835030D0-FICTS-01-2A','FE490BF1C7B4C594-uuuuu-01-2C','InChI=1S/C20H23N9O4/c1-29(9-11-8-24-18-15(25-11)16(21)27-20(23)28-18)12-4-2-10(3-5-12)19(33)26-13(17(22)32)6-7-14(30)31/h2-5,8,13H,6-7,9H2,1H3,(H2,22,32)(H,26,33)(H,30,31)(H4,21,23,24,27,28)/t13-/m0/s1','InChIKey=PZTCDGVNNVDWMI-ZDUSSCGKSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(N)=O)cc1','1'),
	(157723,2,0,'72973-87-6','Consistent with Molecular Formula','C20H24N8O7',488.459,NULL,'8670B3AA5D92ED57-FICuS-01-6C','9D1BA65445567285-FICTS-01-20','8670B3AA5D92ED57-uuuuu-01-1B','InChI=1S/C20H24N8O7/c21-19-26-15-14(17(32)27-19)28(20(22)35)11(8-24-15)7-23-10-3-1-9(2-4-10)16(31)25-12(18(33)34)5-6-13(29)30/h1-4,11-12,23H,5-8H2,(H2,22,35)(H,25,31)(H,29,30)(H,33,34)(H4,21,24,26,27,32)','InChIKey=MDAPHAGGBASXDR-UHFFFAOYSA-N','NC(=O)N1c2c(nc(N)[nH]c2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(157724,5,0,NULL,'Consistent with Molecular Formula','C16H24ClN3O10',453.8327,'.beta.-D-Glucopyranose, 2-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-2-deoxy-3-O-methyl-, 1,4,6-triacetate','0D185C46041A32AA-FICuS-01-43','0D185C46041A32AA-FICTS-01-22','0D185C46041A32AA-uuuuu-01-F2','InChI=1S/C16H24ClN3O10/c1-8(21)27-7-11-13(28-9(2)22)14(26-4)12(15(30-11)29-10(3)23)18-16(24)20(19-25)6-5-17/h11-15H,5-7H2,1-4H3,(H,18,24)','InChIKey=KGMYNWZLRXQNOA-UHFFFAOYSA-N','COC1C(NC(=O)N(CCCl)N=O)C(OC(C)=O)OC(COC(C)=O)C1OC(C)=O','1'),
	(157725,5,0,NULL,'Consistent with Molecular Formula','C16H24ClN3O10',453.8327,'.alpha.-D-Glucopyranose, 2-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-2-deoxy-3-O-methyl-, 1,4,6-triacetate','0D185C46041A32AA-FICuS-01-43','0D185C46041A32AA-FICTS-01-22','0D185C46041A32AA-uuuuu-01-F2','InChI=1S/C16H24ClN3O10/c1-8(21)27-7-11-13(28-9(2)22)14(26-4)12(15(30-11)29-10(3)23)18-16(24)20(19-25)6-5-17/h11-15H,5-7H2,1-4H3,(H,18,24)','InChIKey=KGMYNWZLRXQNOA-UHFFFAOYSA-N','COC1C(NC(=O)N(CCCl)N=O)C(OC(C)=O)OC(COC(C)=O)C1OC(C)=O','1'),
	(157726,4,0,NULL,'Consistent with Molecular Formula','C19H28ClN3O12',525.8961,'D-Glucitol, 2-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-2-deoxy-, 1,3,4,5,6-pentaacetate','87252031392AA68A-FICuS-01-32','87252031392AA68A-FICTS-01-11','87252031392AA68A-uuuuu-01-E1','InChI=1S/C19H28ClN3O12/c1-10(24)31-8-15(21-19(29)23(22-30)7-6-20)17(34-13(4)27)18(35-14(5)28)16(33-12(3)26)9-32-11(2)25/h15-18H,6-9H2,1-5H3,(H,21,29)','InChIKey=SFGPLLLHASTGEQ-UHFFFAOYSA-N','CC(=O)OCC(NC(=O)N(CCCl)N=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(157727,8,0,NULL,'Consistent with Molecular Formula','C20H34N2O',318.5014,NULL,'31DC2D94223BF3BE-FICuS-01-6E','31DC2D94223BF3BE-FICTS-01-4D','31DC2D94223BF3BE-uuuuu-01-1D','InChI=1S/C20H34N2O/c1-19-10-8-14(22-21-3)12-13(19)4-5-15-16-6-7-18(23)20(16,2)11-9-17(15)19/h13-18,23H,4-12H2,1-3H3','InChIKey=PCBHOYXZLFUIAD-UHFFFAOYSA-N','C/N=N/C1CCC2(C)C(CCC3C4CCC(O)C4(C)CCC32)C1','1'),
	(157728,8,0,NULL,'Consistent with Molecular Formula','C20H34N2O',318.5014,NULL,'31DC2D94223BF3BE-FICuS-01-6E','31DC2D94223BF3BE-FICTS-01-4D','31DC2D94223BF3BE-uuuuu-01-1D','InChI=1S/C20H34N2O/c1-19-10-8-14(22-21-3)12-13(19)4-5-15-16-6-7-18(23)20(16,2)11-9-17(15)19/h13-18,23H,4-12H2,1-3H3','InChIKey=PCBHOYXZLFUIAD-UHFFFAOYSA-N','C/N=N/C1CCC2(C)C(CCC3C4CCC(O)C4(C)CCC32)C1','1'),
	(157729,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O4',317.3036,NULL,'BD87AEA9A6C74810-FICuS-01-7A','BD87AEA9A6C74810-FICTS-01-59','BD87AEA9A6C74810-uuuuu-01-29','InChI=1S/C14H15N5O4/c1-2-23-14(20)18-11-8-10(12(19(21)22)13(15)17-11)16-9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H4,15,16,17,18,20)','InChIKey=JLYCSDHIZFFVSK-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Nc2ccccc2)c([N+](=O)[O-])c(N)n1',NULL),
	(157730,0,0,'82585-96-4','Consistent with Molecular Formula','C16H16ClN5O2',345.7877,'Carbamic acid, [5-amino-3-(4-chlorophenyl)-1,2-dihydropyrido[3,4-b]pyrazin-7-yl]-, ethyl ester','9592A82CCA996829-FICuS-01-5D','9592A82CCA996829-FICTS-01-3C','9592A82CCA996829-uuuuu-01-0C','InChI=1S/C16H16ClN5O2/c1-2-24-16(23)22-13-7-11-14(15(18)21-13)20-12(8-19-11)9-3-5-10(17)6-4-9/h3-7,19H,2,8H2,1H3,(H3,18,21,22,23)','InChIKey=SIWSRDHPDUYAIW-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccc(Cl)cc1)CN2',NULL),
	(157731,3,0,NULL,'Consistent with Molecular Formula','C10H8N4O4',248.1976,NULL,'E225CF511DE9D8BD-FICuS-01-89','22FD6A287C0FF5C5-FICTS-01-58','E225CF511DE9D8BD-uuuuu-01-38','InChI=1S/C10H8N4O4/c15-9(16)4-3(5(4)10(17)18)6-7-8(13-1-11-6)14-2-12-7/h1-5H,(H,15,16)(H,17,18)(H,11,12,13,14)','InChIKey=LPENGRVWBLIPMD-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C1c1ncnc2nc[nH]c12','1'),
	(157732,6,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N2O6',341.1474,NULL,'B5F7DDFD03558029-FICuS-01-6D','B5F7DDFD03558029-FICTS-01-4C','B5F7DDFD03558029-uuuuu-01-1C','InChI=1S/C11H14Cl2N2O6/c1-14-8(19)4-7(11(4,12)13)15(10(14)20)9-6(18)5(17)3(2-16)21-9/h3-7,9,16-18H,2H2,1H3','InChIKey=NQFXYRMVXPRZLL-UHFFFAOYSA-N','CN1C(=O)C2C(N(C3OC(CO)C(O)C3O)C1=O)C2(Cl)Cl','1'),
	(157733,3,0,NULL,'Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'4CED23693CED6778-FICuS-01-76','4CED23693CED6778-FICTS-01-55','4CED23693CED6778-uuuuu-01-25','InChI=1S/C8H10N2O4/c1-9-5-3(4(5)7(12)13)6(11)10(2)8(9)14/h3-5H,1-2H3,(H,12,13)','InChIKey=NPDSIUYMFBQFPS-UHFFFAOYSA-N','CN1C(=O)C2C(C(=O)O)C2N(C)C1=O','1'),
	(157734,1,0,NULL,'Consistent with Molecular Formula','C22H30ClNO4S',439.9963,NULL,'BAD1758C59E2DAFE-FICuS-01-9B','BAD1758C59E2DAFE-FICTS-01-7A','BA2DD269666F03B0-uuuuu-01-11','InChI=1S/C22H29NO4S.ClH/c1-23-7-6-14-9-20(25-2)19(24)11-17(14)16(13-28-5)8-15-10-21(26-3)22(27-4)12-18(15)23;/h9-12,16,24H,6-8,13H2,1-5H3;1H','InChIKey=IUWFGFLTFUDMNZ-UHFFFAOYSA-N','COc1cc2c(cc1O)C(CSC)Cc1cc(OC)c(OC)cc1N(C)CC2.Cl','1'),
	(157735,1,0,NULL,'Consistent with Molecular Formula','C20H24ClNO4',377.8669,NULL,'6A50B7BED2E3A962-FICuS-01-73','6A50B7BED2E3A962-FICTS-01-52','6AAC105BED6E702C-uuuuu-01-29','InChI=1S/C20H23NO4.ClH/c1-12-6-14-8-19-20(25-11-24-19)10-16(14)21(2)5-4-13-7-18(23-3)17(22)9-15(12)13;/h7-10,12,22H,4-6,11H2,1-3H3;1H','InChIKey=JWVVSQTWTCEXEJ-UHFFFAOYSA-N','COc1cc2c(cc1O)C(C)Cc1cc3c(cc1N(C)CC2)OCO3.Cl','1'),
	(157736,0,0,'58950-35-9','Consistent with Molecular Formula','C21H24N10',416.4876,NULL,'F1D144F4A6613407-FICuS-01-41','F1D144F4A6613407-FICTS-01-20','F1D144F4A6613407-uuuuu-01-F0','InChI=1S/C21H24N10/c22-11-18-20(30(28-26-18)13-16-7-3-1-4-8-16)24-15-25-21-19(12-23)27-29-31(21)14-17-9-5-2-6-10-17/h1-10,15H,11-14,22-23H2,(H,24,25)','InChIKey=JNBXHPZLCJVKET-UHFFFAOYSA-N','NCc1nnn(Cc2ccccc2)c1/N=C/Nc1c(CN)nnn1Cc1ccccc1',NULL),
	(157737,0,0,'58950-28-0','Consistent with Molecular Formula','C11H11N5',213.2414,NULL,'D25D3D04CF855802-FICuS-01-56','D25D3D04CF855802-FICTS-01-35','D25D3D04CF855802-uuuuu-01-05','InChI=1S/C11H11N5/c1-2-4-9(5-3-1)7-16-11-10(14-15-16)6-12-8-13-11/h1-5,8H,6-7H2,(H,12,13)','InChIKey=FMGJMXYNPRYGDY-UHFFFAOYSA-N','C1=Nc2c(nnn2Cc2ccccc2)CN1',NULL),
	(157738,0,0,'58950-29-1','Consistent with Molecular Formula','C12H13N5',227.2682,NULL,'C2C5B102A1D80D61-FICuS-01-52','AE18F314E1D6FDF6-FICTS-01-69','C2C5B102A1D80D61-uuuuu-01-01','InChI=1S/C12H13N5/c1-9-13-7-11-12(14-9)17(16-15-11)8-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,13,14)','InChIKey=OAEFRHHXGUHPCQ-UHFFFAOYSA-N','CC1=Nc2c(nnn2Cc2ccccc2)CN1',NULL),
	(157739,0,0,'58950-30-4','Consistent with Molecular Formula','C5H7N5',137.1438,NULL,'C94D1AB5F142631D-FICuS-01-5F','C94D1AB5F142631D-FICTS-01-3E','C94D1AB5F142631D-uuuuu-01-0E','InChI=1S/C5H7N5/c1-10-4-2-6-3-7-5(4)8-9-10/h3H,2H2,1H3,(H,6,7)','InChIKey=VSZUQZGUQHMBGD-UHFFFAOYSA-N','Cn1nnc2c1CNC=N2',NULL),
	(157740,0,0,'58950-31-5','Consistent with Molecular Formula','C6H9N5',151.1706,NULL,'6D29B72AD2FEBEF9-FICuS-01-9F','562676242BCE9E48-FICTS-01-32','6D29B72AD2FEBEF9-uuuuu-01-4E','InChI=1S/C6H9N5/c1-4-7-3-5-6(8-4)9-10-11(5)2/h3H2,1-2H3,(H,7,8)','InChIKey=VJPUSFDUOBAOQH-UHFFFAOYSA-N','CC1=Nc2nnn(C)c2CN1',NULL),
	(157741,0,0,'58950-33-7','Consistent with Molecular Formula','C6H9N5',151.1706,NULL,'FCB4D88382A81439-FICuS-01-61','FCB4D88382A81439-FICTS-01-40','FCB4D88382A81439-uuuuu-01-10','InChI=1S/C6H9N5/c1-4-7-3-5-6(8-4)10-11(2)9-5/h3H2,1-2H3,(H,7,8,10)','InChIKey=QSEHDRBLVSNUJY-UHFFFAOYSA-N','CC1=Nc2nn(C)nc2CN1',NULL),
	(157742,0,0,'58950-34-8','Consistent with Molecular Formula','C12H10Cl3N5',330.6035,'3H-1,2,3-Triazolo[4,5-d]pyrimidine, 4,7-dihydro-3-(phenylmethyl)-5-(trichloromethyl)-','A709716DEA0768DD-FICuS-01-6D','413F86F47C79F8C6-FICTS-01-4D','A709716DEA0768DD-uuuuu-01-1C','InChI=1S/C12H10Cl3N5/c13-12(14,15)11-16-6-9-10(17-11)20(19-18-9)7-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,16,17)','InChIKey=XGBHYWKRLBPQIB-UHFFFAOYSA-N','ClC(Cl)(Cl)C1=Nc2c(nnn2Cc2ccccc2)CN1',NULL),
	(157743,0,0,'23285-17-8','Consistent with Molecular Formula','C8H12S2',172.3028,NULL,'81072D9160A3617C-FICuS-01-32','81072D9160A3617C-FICTS-01-11','81072D9160A3617C-uuuuu-01-E1','InChI=1S/C8H12S2/c1-2-4-8-7(3-1)9-5-6-10-8/h1-6H2','InChIKey=NFFXJWRVMWTWHQ-UHFFFAOYSA-N','C1CCC2=C(C1)SCCS2',NULL),
	(157744,0,0,'59780-96-0','Consistent with Molecular Formula','C7H6O3S',170.1826,NULL,'8FB8F9544F2D629C-FICuS-01-7B','8FB8F9544F2D629C-FICTS-01-5A','8FB8F9544F2D629C-uuuuu-01-2A','InChI=1S/C7H6O3S/c8-5-2-1-4(7(9)10)3-6(5)11/h1-3,8,11H,(H,9,10)','InChIKey=QZIPTEUHXMBARA-UHFFFAOYSA-N','O=C(O)c1ccc(O)c(S)c1',NULL),
	(157745,4,0,'20125-39-7','Consistent with Molecular Formula','C18H21N5O4',371.395,NULL,'14AA01042E7606EE-FICuS-01-47','14AA01042E7606EE-FICTS-01-26','14AA01042E7606EE-uuuuu-01-F6','InChI=1S/C18H21N5O4/c24-8-12-14(25)15(26)18(27-12)23-10-22-13-16(20-9-21-17(13)23)19-7-6-11-4-2-1-3-5-11/h1-5,9-10,12,14-15,18,24-26H,6-8H2,(H,19,20,21)','InChIKey=LGZYEDZSPHLISU-UHFFFAOYSA-N','OCC1OC(n2cnc3c(NCCc4ccccc4)ncnc32)C(O)C1O','1'),
	(157746,4,0,'54241-03-1','Consistent with Molecular Formula','C18H21N5O6',403.3938,NULL,'8934799A0AAE5237-FICuS-01-51','8934799A0AAE5237-FICTS-01-30','8934799A0AAE5237-uuuuu-01-00','InChI=1S/C18H21N5O6/c24-6-12-14(27)15(28)18(29-12)23-8-22-13-16(20-7-21-17(13)23)19-4-3-9-1-2-10(25)11(26)5-9/h1-2,5,7-8,12,14-15,18,24-28H,3-4,6H2,(H,19,20,21)','InChIKey=LJSCNWRFGRIEQT-UHFFFAOYSA-N','OCC1OC(n2cnc3c(NCCc4ccc(O)c(O)c4)ncnc32)C(O)C1O','1'),
	(157747,4,0,'23477-26-1','Consistent with Molecular Formula','C15H23N5O5',353.3772,'N6-(3-Hydroxy-3-methylbutyl)adenosine\nAdenosine, N-(3-hydroxy-3-methylbutyl)-\nAdenosine, N-(3-hydroxy-3-methylbutyl)-','F1300FDA5FF952BB-FICuS-01-81','F1300FDA5FF952BB-FICTS-01-60','F1300FDA5FF952BB-uuuuu-01-30','InChI=1S/C15H23N5O5/c1-15(2,24)3-4-16-12-9-13(18-6-17-12)20(7-19-9)14-11(23)10(22)8(5-21)25-14/h6-8,10-11,14,21-24H,3-5H2,1-2H3,(H,16,17,18)','InChIKey=ATVRAGWTDXGOIX-UHFFFAOYSA-N','CC(C)(O)CCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(157748,4,0,'36799-21-0','Consistent with Molecular Formula','C14H19N5O4',321.3352,NULL,'26C7E25716A118CC-FICuS-01-54','26C7E25716A118CC-FICTS-01-33','26C7E25716A118CC-uuuuu-01-03','InChI=1S/C14H19N5O4/c20-5-8-10(21)11(22)14(23-8)19-7-17-9-12(15-6-16-13(9)19)18-3-1-2-4-18/h6-8,10-11,14,20-22H,1-5H2','InChIKey=PGUZGBYEKYPBII-UHFFFAOYSA-N','OCC1OC(n2cnc3c(N4CCCC4)ncnc32)C(O)C1O','1'),
	(157749,4,0,'59856-78-9','Consistent with Molecular Formula','C15H22N6O4',350.3766,NULL,'1E19E5F05EA51059-FICuS-01-56','1E19E5F05EA51059-FICTS-01-35','1E19E5F05EA51059-uuuuu-01-05','InChI=1S/C15H22N6O4/c1-19-2-4-20(5-3-19)13-10-14(17-7-16-13)21(8-18-10)15-12(24)11(23)9(6-22)25-15/h7-9,11-12,15,22-24H,2-6H2,1H3','InChIKey=XSYVIGUUPQSAET-UHFFFAOYSA-N','CN1CCN(c2ncnc3c2ncn3C2OC(CO)C(O)C2O)CC1','1'),
	(157750,4,0,'26775-35-9','Consistent with Molecular Formula','C18H22N6O4',386.4096,NULL,'C8E51D77C72A388E-FICuS-01-74','C8E51D77C72A388E-FICTS-01-53','C8E51D77C72A388E-uuuuu-01-23','InChI=1S/C18H22N6O4/c19-18-22-15(20-7-6-10-4-2-1-3-5-10)12-16(23-18)24(9-21-12)17-14(27)13(26)11(8-25)28-17/h1-5,9,11,13-14,17,25-27H,6-8H2,(H3,19,20,22,23)','InChIKey=XVCLWWVXSSFVJE-UHFFFAOYSA-N','Nc1nc(NCCc2ccccc2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(157751,4,0,'31747-34-9','Consistent with Molecular Formula','C15H22N6O4',350.3766,NULL,'79083C99BC58F33A-FICuS-01-66','79083C99BC58F33A-FICTS-01-45','79083C99BC58F33A-uuuuu-01-15','InChI=1S/C15H22N6O4/c16-15-18-12(20-4-2-1-3-5-20)9-13(19-15)21(7-17-9)14-11(24)10(23)8(6-22)25-14/h7-8,10-11,14,22-24H,1-6H2,(H2,16,18,19)','InChIKey=BQEKAKXZPCUFRG-UHFFFAOYSA-N','Nc1nc(N2CCCCC2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(157752,4,0,'23541-25-5','Consistent with Molecular Formula','C18H21N5O5',387.3944,NULL,'E89D99093BF21820-FICuS-01-54','E89D99093BF21820-FICTS-01-33','E89D99093BF21820-uuuuu-01-03','InChI=1S/C18H21N5O5/c24-8-11-13(25)14(26)17(28-11)23-9-20-12-15(21-18(27)22-16(12)23)19-7-6-10-4-2-1-3-5-10/h1-5,9,11,13-14,17,24-26H,6-8H2,(H2,19,21,22,27)','InChIKey=XXHAZFAEDJTBDG-UHFFFAOYSA-N','OCC1OC(n2cnc3c(NCCc4ccccc4)nc(O)nc32)C(O)C1O','1'),
	(157753,0,0,'42017-89-0','Consistent with Molecular Formula','C17H15ClO4',318.7561,NULL,'EEF4DF3600B23269-FICuS-01-66','EEF4DF3600B23269-FICTS-01-45','EEF4DF3600B23269-uuuuu-01-15','InChI=1S/C17H15ClO4/c1-17(2,16(20)21)22-14-9-5-12(6-10-14)15(19)11-3-7-13(18)8-4-11/h3-10H,1-2H3,(H,20,21)','InChIKey=MQOBSOSZFYZQOK-UHFFFAOYSA-N','CC(C)(Oc1ccc(C(=O)c2ccc(Cl)cc2)cc1)C(=O)O',NULL),
	(157754,0,0,'49562-28-9','Consistent with Molecular Formula','C20H21ClO4',360.8365,'Sedufen\nProctofene','7131B6A4239FDEA1-FICuS-01-5F','7131B6A4239FDEA1-FICTS-01-3E','7131B6A4239FDEA1-uuuuu-01-0E','InChI=1S/C20H21ClO4/c1-13(2)24-19(23)20(3,4)25-17-11-7-15(8-12-17)18(22)14-5-9-16(21)10-6-14/h5-13H,1-4H3','InChIKey=YMTINGFKWWXKFG-UHFFFAOYSA-N','CC(C)OC(=O)C(C)(C)Oc1ccc(C(=O)c2ccc(Cl)cc2)cc1',NULL),
	(157755,0,0,'60012-98-8','Consistent with Molecular Formula','C17H14Cl2O4',353.2012,NULL,'CB05A56295BA749B-FICuS-01-66','CB05A56295BA749B-FICTS-01-45','CB05A56295BA749B-uuuuu-01-15','InChI=1S/C17H14Cl2O4/c1-17(2,16(21)22)23-12-6-3-10(4-7-12)15(20)11-5-8-13(18)14(19)9-11/h3-9H,1-2H3,(H,21,22)','InChIKey=UUZPLLNAZFSRON-UHFFFAOYSA-N','CC(C)(Oc1ccc(C(=O)c2ccc(Cl)c(Cl)c2)cc1)C(=O)O',NULL),
	(157756,0,0,'60109-70-8','Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'18E953FE57E8FF44-FICuS-01-7E','18E953FE57E8FF44-FICTS-01-5D','18E953FE57E8FF44-uuuuu-01-2D','InChI=1S/C13H13N3O2/c14-15(12-7-2-1-3-8-12)10-11-6-4-5-9-13(11)16(17)18/h1-9H,10,14H2','InChIKey=SCZXRUYBEZZKRI-UHFFFAOYSA-N','NN(Cc1ccccc1[N+](=O)[O-])c1ccccc1',NULL),
	(157757,0,0,'60109-73-1','Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'71F97CE8147EEB15-FICuS-01-73','71F97CE8147EEB15-FICTS-01-52','71F97CE8147EEB15-uuuuu-01-22','InChI=1S/C19H17N3O2/c23-22(24)19-14-8-7-9-16(19)15-20-21(17-10-3-1-4-11-17)18-12-5-2-6-13-18/h1-14,20H,15H2','InChIKey=PYSQMHSGABZZRB-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CNN(c1ccccc1)c1ccccc1',NULL),
	(157758,0,0,'60109-74-2','Consistent with Molecular Formula','C19H15N3O3',333.3458,NULL,'98F7E1A0AAD8E3D9-FICuS-01-8F','98F7E1A0AAD8E3D9-FICTS-01-6E','98F7E1A0AAD8E3D9-uuuuu-01-3E','InChI=1S/C19H15N3O3/c23-19(17-13-7-8-14-18(17)22(24)25)20-21(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H,(H,20,23)','InChIKey=CZRAFOYYNONEAX-UHFFFAOYSA-N','O=C(NN(c1ccccc1)c1ccccc1)c1ccccc1[N+](=O)[O-]',NULL),
	(157759,0,0,'60250-32-0','Consistent with Molecular Formula','C4H14ClN3O2S',203.6865,NULL,'891899577F64AAD2-FICuS-01-5E','891899577F64AAD2-FICTS-01-3D','AB6DCAFDE3F68074-uuuuu-01-48','InChI=1S/C4H14N3O2S.ClH/c1-7(2,5)3-4-10(6,8)9;/h3-5H2,1-2H3,(H2,6,8,9);1H/q+1;/p-1','InChIKey=WIFXKFKHLWHINF-UHFFFAOYSA-M','C[N+](C)(N)CCS(N)(=O)=O.[Cl-]',NULL),
	(157760,0,0,'60250-34-2','Consistent with Molecular Formula','C6H16ClN3O3S',245.7237,NULL,'1D409D65FE141809-FICuS-01-4A','1D409D65FE141809-FICTS-01-29','3F35CECF628632AF-uuuuu-01-2A','InChI=1S/C6H16N3O3S.ClH/c7-9(1-4-12-5-2-9)3-6-13(8,10)11;/h1-7H2,(H2,8,10,11);1H/q+1;/p-1','InChIKey=GEMBACFQXMDAIF-UHFFFAOYSA-M','N[N+]1(CCS(N)(=O)=O)CCOCC1.[Cl-]',NULL),
	(157761,0,0,'70374-13-9','Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'10AD7C1F3935AA89-FICuS-01-65','10AD7C1F3935AA89-FICTS-01-44','10AD7C1F3935AA89-uuuuu-01-14','InChI=1S/C19H16N4O2/c1-3-7-15-13(5-1)20-17-22(15)9-19(11-24-17)10-23-16-8-4-2-6-14(16)21-18(23)25-12-19/h1-8H,9-12H2','InChIKey=TYOPSJXLDHFHAQ-UHFFFAOYSA-N','c1ccc2c(c1)nc1n2CC2(CO1)COc1nc3ccccc3n1C2',NULL),
	(157762,0,0,'70374-15-1','Consistent with Molecular Formula','C19H16N4S2',364.4822,NULL,'1B71E7657CEC894F-FICuS-01-76','1B71E7657CEC894F-FICTS-01-55','1B71E7657CEC894F-uuuuu-01-25','InChI=1S/C19H16N4S2/c1-3-7-15-13(5-1)20-17-22(15)9-19(11-24-17)10-23-16-8-4-2-6-14(16)21-18(23)25-12-19/h1-8H,9-12H2','InChIKey=MLLGDIHQWNDKMF-UHFFFAOYSA-N','c1ccc2c(c1)nc1n2CC2(CS1)CSc1nc3ccccc3n1C2',NULL),
	(157763,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O3',228.2068,NULL,'8C524593F64CD02C-FICuS-01-5A','8C524593F64CD02C-FICTS-01-39','8C524593F64CD02C-uuuuu-01-09','InChI=1S/C12H8N2O3/c15-11-8-4-1-2-5-9(8)13-12(16)14(11)10-6-3-7-17-10/h1-7H,(H,13,16)','InChIKey=ALNJPTYUOKINFR-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)n1-c1ccco1',NULL),
	(157764,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H32N6O6S in C21H31N6O6S','C21H32N6O6S',496.5804,NULL,'63D98E7EE8DA8267-FICuS-01-7F','63D98E7EE8DA8267-FICTS-01-5E','63D98E7EE8DA8267-uuuuu-01-2E','InChI=1S/C21H32N6O6S/c1-20(2)5-11(6-21(3,4)27(20)32)25-13(29)8-34-18-14-17(22-9-23-18)26(10-24-14)19-16(31)15(30)12(7-28)33-19/h9-12,15-16,19,28,30-32H,5-8H2,1-4H3,(H,25,29)','InChIKey=YYHDRJJZCBPMKH-UHFFFAOYSA-N','CC1(C)CC(NC(=O)CSc2ncnc3c2ncn3C2OC(CO)C(O)C2O)CC(C)(C)N1O','1'),
	(157765,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H31N7O5 in C19H30N7O5','C19H31N7O5',437.4978,NULL,'A2EE6EA72304CF98-FICuS-01-7A','A2EE6EA72304CF98-FICTS-01-59','A2EE6EA72304CF98-uuuuu-01-29','InChI=1S/C19H31N7O5/c1-18(2)5-9(6-19(3,4)26(18)30)23-17-24-11-14(20)21-8-22-15(11)25(17)16-13(29)12(28)10(7-27)31-16/h8-10,12-13,16,27-30H,5-7H2,1-4H3,(H,23,24)(H2,20,21,22)','InChIKey=OLGBXAPWPIUTFS-UHFFFAOYSA-N','CC1(C)CC(Nc2nc3c(N)ncnc3n2C2OC(CO)C(O)C2O)CC(C)(C)N1O','1'),
	(157766,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O2S',319.4208,NULL,'E4E1DF869097EFAF-FICuS-01-99','E4E1DF869097EFAF-FICTS-01-78','E4E1DF869097EFAF-uuuuu-01-48','InChI=1S/C16H21N3O2S/c1-2-21-16(20)17-12-7-8-13-14(11-12)22-15(18-13)19-9-5-3-4-6-10-19/h7-8,11H,2-6,9-10H2,1H3,(H,17,20)','InChIKey=ULJXJASKIKRWKU-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2nc(N3CCCCCC3)sc2c1',NULL),
	(157767,8,0,NULL,'Consistent with Molecular Formula','C17H27NO4',309.4046,NULL,'4C122F396241FF45-FICuS-01-47','4C122F396241FF45-FICTS-01-26','4C122F396241FF45-uuuuu-01-F6','InChI=1S/C17H27NO4/c1-9-5-13-10(11(16(21)22-13)8-18-3-4-18)7-17(2)14(20)6-12(19)15(9)17/h9-15,19-20H,3-8H2,1-2H3','InChIKey=QCASIPJMROQIDD-UHFFFAOYSA-N','CC1CC2OC(=O)C(CN3CC3)C2CC2(C)C(O)CC(O)C12','1'),
	(157768,7,0,NULL,'Consistent with Molecular Formula','C23H30O4Se',449.4476,NULL,'1F0CB0BDAC396658-FICuS-01-72','1F0CB0BDAC396658-FICTS-01-51','1F0CB0BDAC396658-uuuuu-01-21','InChI=1S/C23H30O4Se/c1-14-18(26-15(2)24)11-13-22(3)12-10-17-20(19(14)22)27-21(25)23(17,4)28-16-8-6-5-7-9-16/h5-9,14,17-20H,10-13H2,1-4H3','InChIKey=WBHPZCHVXPDLRH-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)CCC3C(OC(=O)C3(C)[Se]c3ccccc3)C2C1C','1'),
	(157769,6,0,NULL,'Consistent with Molecular Formula','C21H26O3Se',405.3946,NULL,'C6E4E63BEEF43CF7-FICuS-01-A0','C6E4E63BEEF43CF7-FICTS-01-7F','C6E4E63BEEF43CF7-uuuuu-01-4F','InChI=1S/C21H26O3Se/c1-13-16(22)10-12-20(2)11-9-15-18(17(13)20)24-19(23)21(15,3)25-14-7-5-4-6-8-14/h4-8,13,15,17-18H,9-12H2,1-3H3','InChIKey=VAUNKCWJKSVKDG-UHFFFAOYSA-N','CC1C(=O)CCC2(C)CCC3C(OC(=O)C3(C)[Se]c3ccccc3)C12','1'),
	(157770,1,0,'58939-39-2','Consistent with Molecular Formula','C21H25NO4S',387.4928,NULL,'C32B1DCBF5B25047-FICuS-01-6A','C32B1DCBF5B25047-FICTS-01-49','C32B1DCBF5B25047-uuuuu-01-19','InChI=1S/C21H25NO4S/c1-22-5-4-13-7-19(24-2)18(23)9-16(13)15(11-27-3)6-14-8-20-21(10-17(14)22)26-12-25-20/h7-10,15,23H,4-6,11-12H2,1-3H3','InChIKey=SHZPKHCRSMQQSP-UHFFFAOYSA-N','COc1cc2c(cc1O)C(CSC)Cc1cc3c(cc1N(C)CC2)OCO3','1'),
	(157771,1,0,'59571-97-0','Consistent with Molecular Formula','C24H33NO4S',431.589,NULL,'371EC820D12E6E18-FICuS-01-54','371EC820D12E6E18-FICTS-01-33','371EC820D12E6E18-uuuuu-01-03','InChI=1S/C24H33NO4S/c1-25-9-7-8-16-11-21(26-2)23(28-4)13-19(16)18(15-30-6)10-17-12-22(27-3)24(29-5)14-20(17)25/h11-14,18H,7-10,15H2,1-6H3','InChIKey=AUEVAUIINNIJRC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CSC)Cc1cc(OC)c(OC)cc1N(C)CCC2','1'),
	(157772,1,0,'59572-01-9','Consistent with Molecular Formula','C23H31NO4S',417.5622,NULL,'37BA01A6867BD76E-FICuS-01-69','37BA01A6867BD76E-FICTS-01-48','37BA01A6867BD76E-uuuuu-01-18','InChI=1S/C23H31NO4S/c1-24-8-6-7-15-10-21(26-2)20(25)12-18(15)17(14-29-5)9-16-11-22(27-3)23(28-4)13-19(16)24/h10-13,17,25H,6-9,14H2,1-5H3','InChIKey=XAFWGHOZLJYTRZ-UHFFFAOYSA-N','COc1cc2c(cc1O)C(CSC)Cc1cc(OC)c(OC)cc1N(C)CCC2','1'),
	(157773,2,0,'59571-95-8','Consistent with Molecular Formula','C24H33NO5S',447.5884,NULL,'65F6703AEE674FED-FICuS-01-83','65F6703AEE674FED-FICTS-01-62','65F6703AEE674FED-uuuuu-01-32','InChI=1S/C24H33NO5S/c1-25-9-7-8-16-11-21(27-2)23(29-4)13-19(16)18(15-31(6)26)10-17-12-22(28-3)24(30-5)14-20(17)25/h11-14,18H,7-10,15H2,1-6H3','InChIKey=GOUIEKVBVCPHCS-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CS(C)=O)Cc1cc(OC)c(OC)cc1N(C)CCC2','1'),
	(157774,0,1,NULL,'Consistent with Molecular Formula','C22H27NO4',369.4596,NULL,'FD3F87FB8B5E36E2-FICuS-01-95','FD3F87FB8B5E36E2-FICTS-01-74','FD3F87FB8B5E36E2-uuuuu-01-44','InChI=1S/C22H27NO4/c1-23-10-6-7-15-11-19(24-2)20(25-3)12-16(15)8-9-17-13-21(26-4)22(27-5)14-18(17)23/h8-9,11-14H,6-7,10H2,1-5H3','InChIKey=CQFNGVGRDKROOE-UHFFFAOYSA-N','COc1cc2c(cc1OC)CCCN(C)c1cc(OC)c(OC)cc1/C=C/2','1'),
	(157775,0,0,'55211-13-7','Consistent with Molecular Formula','C24H29ClN4O2',440.9717,NULL,'2EFB504ABD2DC87A-FICuS-01-8F','2EFB504ABD2DC87A-FICTS-01-6E','2EFB504ABD2DC87A-uuuuu-01-3E','InChI=1S/C24H29ClN4O2/c25-19-8-7-9-20(18-19)28-16-14-27(15-17-28)12-5-1-2-6-13-29-23(30)21-10-3-4-11-22(21)26-24(29)31/h3-4,7-11,18H,1-2,5-6,12-17H2,(H,26,31)','InChIKey=BUYIIOPUUZPKTC-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)n1CCCCCCN1CCN(c2cccc(Cl)c2)CC1',NULL),
	(157776,0,0,'90798-26-8','Consistent with Molecular Formula','C10H9Cl2NO2',246.0926,NULL,'028C1164FFC80C15-FICuS-01-50','028C1164FFC80C15-FICTS-01-2F','028C1164FFC80C15-uuuuu-01-FF','InChI=1S/C10H9Cl2NO2/c1-6(14)13-7-2-3-8(9(12)4-7)10(15)5-11/h2-4H,5H2,1H3,(H,13,14)','InChIKey=QMLKITXBXXOLDQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)CCl)c(Cl)c1',NULL),
	(157777,0,0,NULL,'Consistent with Molecular Formula','C8H7Cl2NO',204.0554,NULL,'8290EF04A12D9B7D-FICuS-01-67','8290EF04A12D9B7D-FICTS-01-46','8290EF04A12D9B7D-uuuuu-01-16','InChI=1S/C8H7Cl2NO/c9-4-8(12)6-2-1-5(11)3-7(6)10/h1-3H,4,11H2','InChIKey=XXZPWZDTGSHCRX-UHFFFAOYSA-N','Nc1ccc(C(=O)CCl)c(Cl)c1',NULL),
	(157778,0,0,'28241-56-7','Consistent with Molecular Formula','C15H12Cl2N2S',323.2392,NULL,'82B2F3E2DA4674B9-FICuS-01-6A','82B2F3E2DA4674B9-FICTS-01-49','824E5407E5CBADF7-uuuuu-01-2A','InChI=1S/C15H11ClN2S.ClH/c16-13-8-11(17)6-7-12(13)14-9-19-15(18-14)10-4-2-1-3-5-10;/h1-9H,17H2;1H','InChIKey=HUVQAHDNVPCCIV-UHFFFAOYSA-N','Cl.Nc1ccc(-c2csc(-c3ccccc3)n2)c(Cl)c1',NULL),
	(157779,0,0,NULL,'Consistent with Molecular Formula','C13H22ClNO6S2',387.8929,'Ethanol, 2,2\'-[(3-methylphenyl)imino]bis-, dimethanesulfonate (ester), hydrochloride','256E78EE8F0C8D7E-FICuS-01-8B','256E78EE8F0C8D7E-FICTS-01-6A','2592DF0BB0815430-uuuuu-01-EB','InChI=1S/C13H21NO6S2.ClH/c1-12-5-4-6-13(11-12)14(7-9-19-21(2,15)16)8-10-20-22(3,17)18;/h4-6,11H,7-10H2,1-3H3;1H','InChIKey=UHEPPJMCJRYLTD-UHFFFAOYSA-N','Cc1cccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)c1.Cl',NULL),
	(157780,0,0,'56967-08-9','Consistent with Molecular Formula','C14H21NO7S2',379.4424,'Benzaldehyde, 4-[bis[2-[(methylsulfonyl)oxy]ethyl]amino]-2-methyl-','B4954705D86F0DCF-FICuS-01-70','B4954705D86F0DCF-FICTS-01-4F','B4954705D86F0DCF-uuuuu-01-1F','InChI=1S/C14H21NO7S2/c1-12-10-14(5-4-13(12)11-16)15(6-8-21-23(2,17)18)7-9-22-24(3,19)20/h4-5,10-11H,6-9H2,1-3H3','InChIKey=CQVKMVQRSNNAGO-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1C=O',NULL),
	(157781,0,0,NULL,'Consistent with Molecular Formula','C29H30ClN3O6S3',648.2055,'Ethanol, 2,2\'-[[4-[[[3-chloro-4-(2-phenyl-4-thiazolyl)phenyl]imino]methyl]-3-methylphenyl]imino]bis-, dimethanesulfonate (ester)','EF86EDA86462F4E5-FICuS-01-88','EF86EDA86462F4E5-FICTS-01-67','EF86EDA86462F4E5-uuuuu-01-37','InChI=1S/C29H30ClN3O6S3/c1-21-17-25(33(13-15-38-41(2,34)35)14-16-39-42(3,36)37)11-9-23(21)19-31-24-10-12-26(27(30)18-24)28-20-40-29(32-28)22-7-5-4-6-8-22/h4-12,17-20H,13-16H2,1-3H3','InChIKey=NKYUHUFTMFORQF-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1ccc(-c2csc(-c3ccccc3)n2)c(Cl)c1',NULL),
	(157782,1,0,'81112-08-5','Consistent with Molecular Formula','C11H12ClNO2',225.6743,NULL,'187E02E358147A8A-FICuS-01-49','187E02E358147A8A-FICTS-01-28','187E02E358147A8A-uuuuu-01-F8','InChI=1S/C11H12ClNO2/c1-7(12)11(15)9-3-5-10(6-4-9)13-8(2)14/h3-7H,1-2H3,(H,13,14)','InChIKey=FWBXOIYYUSIMST-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)C(C)Cl)cc1','1'),
	(157783,1,0,'25021-66-3','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'2A825D75D6C05394-FICuS-01-4B','2A825D75D6C05394-FICTS-01-2A','2A825D75D6C05394-uuuuu-01-FA','InChI=1S/C9H10ClNO/c1-6(10)9(12)7-2-4-8(11)5-3-7/h2-6H,11H2,1H3','InChIKey=ZKFSGOCBENBOEA-UHFFFAOYSA-N','CC(Cl)C(=O)c1ccc(N)cc1','1'),
	(157784,0,0,'58424-97-8','Consistent with Molecular Formula','C17H17ClN2S',316.8477,NULL,'598BB409590DF7C0-FICuS-01-60','598BB409590DF7C0-FICTS-01-3F','597713EC66802E8E-uuuuu-01-06','InChI=1S/C17H16N2S.ClH/c1-12-17(14-7-9-15(18)10-8-14)19-16(20-12)11-13-5-3-2-4-6-13;/h2-10H,11,18H2,1H3;1H','InChIKey=ZHDPIRPZZGBVKR-UHFFFAOYSA-N','Cc1sc(Cc2ccccc2)nc1-c1ccc(N)cc1.Cl',NULL),
	(157785,0,0,NULL,'Consistent with Molecular Formula','C31H35N3O6S3',641.814,'Ethanol, 2,2\'[[3-methyl-4-[[[4-[5-methyl-2-(phenylmethyl)-4-thiazolyl]phenyl]imino]methyl]phenyl]imino]bis-, dimethanesulfonate (ester)\nEthanol, 2,2\'-[[3-methyl-4-[[[4-[5-methyl-2-(phenylmethyl)-4-thiazolyl]phenyl]imino]methyl]phenyl]imino]bis-, dimethanesulfonate (ester)','266968B407A5FE13-FICuS-01-4E','266968B407A5FE13-FICTS-01-2D','266968B407A5FE13-uuuuu-01-FD','InChI=1S/C31H35N3O6S3/c1-23-20-29(34(16-18-39-42(3,35)36)17-19-40-43(4,37)38)15-12-27(23)22-32-28-13-10-26(11-14-28)31-24(2)41-30(33-31)21-25-8-6-5-7-9-25/h5-15,20,22H,16-19,21H2,1-4H3','InChIKey=PCMRUMCRHVAFDB-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1ccc(-c2nc(Cc3ccccc3)sc2C)cc1',NULL),
	(157786,0,0,'26197-93-3','Consistent with Molecular Formula','C7H6BrNS',216.0951,NULL,'D75A4B1141E87248-FICuS-01-47','D75A4B1141E87248-FICTS-01-26','D75A4B1141E87248-uuuuu-01-F6','InChI=1S/C7H6BrNS/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,(H2,9,10)','InChIKey=AIPANIYQEBQYGC-UHFFFAOYSA-N','NC(=S)c1ccc(Br)cc1',NULL),
	(157787,0,0,NULL,'Consistent with Molecular Formula','C15H9BrN2O2S',361.2123,NULL,'8E1E9FA6FB381176-FICuS-01-72','8E1E9FA6FB381176-FICTS-01-51','8E1E9FA6FB381176-uuuuu-01-21','InChI=1S/C15H9BrN2O2S/c16-12-5-1-11(2-6-12)15-17-14(9-21-15)10-3-7-13(8-4-10)18(19)20/h1-9H','InChIKey=OSWHDWOIBKBEIH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2csc(-c3ccc(Br)cc3)n2)cc1',NULL),
	(157788,0,0,NULL,'Consistent with Molecular Formula','C15H11BrN2S',331.2293,NULL,'5162CC8406638664-FICuS-01-2E','5162CC8406638664-FICTS-01-0D','5162CC8406638664-uuuuu-01-DD','InChI=1S/C15H11BrN2S/c16-12-5-1-11(2-6-12)15-18-14(9-19-15)10-3-7-13(17)8-4-10/h1-9H,17H2','InChIKey=RZAYFKRUPOWFHT-UHFFFAOYSA-N','Nc1ccc(-c2csc(-c3ccc(Br)cc3)n2)cc1',NULL),
	(157789,0,0,'60758-84-1','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'C9FDEA548634C95B-FICuS-01-84','C9FDEA548634C95B-FICTS-01-63','C9FDEA548634C95B-uuuuu-01-33','InChI=1S/C10H11NO/c1-2-7-12-10-5-3-9(8-11)4-6-10/h3-6H,2,7H2,1H3','InChIKey=VYOPNUZYNSNYRA-UHFFFAOYSA-N','CCCOc1ccc(C#N)cc1',NULL),
	(157790,0,0,'60758-95-4','Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'F7DC70D0D1585A32-FICuS-01-63','F7DC70D0D1585A32-FICTS-01-42','F7DC70D0D1585A32-uuuuu-01-12','InChI=1S/C10H13NOS/c1-2-7-12-9-5-3-8(4-6-9)10(11)13/h3-6H,2,7H2,1H3,(H2,11,13)','InChIKey=LAZWLBJBNOPJQW-UHFFFAOYSA-N','CCCOc1ccc(C(N)=S)cc1',NULL),
	(157791,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3S',340.396,NULL,'8D60A6AB6F9B45B1-FICuS-01-76','8D60A6AB6F9B45B1-FICTS-01-55','8D60A6AB6F9B45B1-uuuuu-01-25','InChI=1S/C18H16N2O3S/c1-2-11-23-16-9-5-14(6-10-16)18-19-17(12-24-18)13-3-7-15(8-4-13)20(21)22/h3-10,12H,2,11H2,1H3','InChIKey=TYYXOPFZUVLXJX-UHFFFAOYSA-N','CCCOc1ccc(-c2nc(-c3ccc([N+](=O)[O-])cc3)cs2)cc1',NULL),
	(157792,0,0,'62178-12-5','Consistent with Molecular Formula','C18H18N2OS',310.413,NULL,'1091B4BBAFFE0D59-FICuS-01-80','1091B4BBAFFE0D59-FICTS-01-5F','1091B4BBAFFE0D59-uuuuu-01-2F','InChI=1S/C18H18N2OS/c1-2-11-21-16-9-5-14(6-10-16)18-20-17(12-22-18)13-3-7-15(19)8-4-13/h3-10,12H,2,11,19H2,1H3','InChIKey=SUAHZHDVKMLWKM-UHFFFAOYSA-N','CCCOc1ccc(-c2nc(-c3ccc(N)cc3)cs2)cc1',NULL),
	(157793,0,0,'65273-62-3','Consistent with Molecular Formula','C28H27BrNP',488.4058,'Phosphonium, [2-(1,3-dihydro-2H-isoindol-2-yl)ethyl]triphenyl-, bromide','E82571C24F9C918B-FICuS-01-62','E82571C24F9C918B-FICTS-01-41','25685BAB1D10CBDE-uuuuu-01-29','InChI=1S/C28H27NP.BrH/c1-4-14-26(15-5-1)30(27-16-6-2-7-17-27,28-18-8-3-9-19-28)21-20-29-22-24-12-10-11-13-25(24)23-29;/h1-19H,20-23H2;1H/q+1;/p-1','InChIKey=QUNAWFXEKMWPCT-UHFFFAOYSA-M','[Br-].c1ccc([P+](CCN2Cc3ccccc3C2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(157794,0,0,NULL,'Consistent with Molecular Formula','C38H43?ClN4O2',623.2363,NULL,'3819BA7EE74B2551-FICuS-01-5A','3819BA7EE74B2551-FICTS-01-39','3819BA7EE74B2551-uuuuu-01-09','InChI=1S/C38H42N4O2.ClH/c1-25-19-21-31(43-3)37-33(25)35(27-15-9-11-17-29(27)41-37)39-23-13-7-5-6-8-14-24-40-36-28-16-10-12-18-30(28)42-38-32(44-4)22-20-26(2)34(36)38;/h9-12,15-22H,5-8,13-14,23-24H2,1-4H3,(H,39,41)(H,40,42);1H','InChIKey=HNGYGSFAEDLYTR-UHFFFAOYSA-N','*.COc1ccc(C)c2c(NCCCCCCCCNc3c4ccccc4nc4c(OC)ccc(C)c34)c3ccccc3nc12.Cl',NULL),
	(157795,0,0,NULL,'Consistent with Molecular Formula','C34H37?ClN6',565.1595,'2,9-Acridinediamine, N9,N9\'-1,8-octanediylbis-, dihydrochloride','CAEFBE7433AE1990-FICuS-01-87','CAEFBE7433AE1990-FICTS-01-66','CAEFBE7433AE1990-uuuuu-01-36','InChI=1S/C34H36N6.ClH/c35-23-15-17-31-27(21-23)33(25-11-5-7-13-29(25)39-31)37-19-9-3-1-2-4-10-20-38-34-26-12-6-8-14-30(26)40-32-18-16-24(36)22-28(32)34;/h5-8,11-18,21-22H,1-4,9-10,19-20,35-36H2,(H,37,39)(H,38,40);1H','InChIKey=YXEONCBTKIQXPJ-UHFFFAOYSA-N','*.Cl.Nc1ccc2nc3ccccc3c(NCCCCCCCCNc3c4ccccc4nc4ccc(N)cc34)c2c1',NULL),
	(157796,0,0,NULL,'Consistent with Molecular Formula','C36H39?ClN4',563.1839,'1,8-Octanediamine, N,N\'-bis(3-methyl-9-acridinyl)-, dihydrochloride','4A4519D01EE23AD9-FICuS-01-61','4A4519D01EE23AD9-FICTS-01-40','4A4519D01EE23AD9-uuuuu-01-10','InChI=1S/C36H38N4.ClH/c1-25-17-19-29-33(23-25)39-31-15-9-7-13-27(31)35(29)37-21-11-5-3-4-6-12-22-38-36-28-14-8-10-16-32(28)40-34-24-26(2)18-20-30(34)36;/h7-10,13-20,23-24H,3-6,11-12,21-22H2,1-2H3,(H,37,39)(H,38,40);1H','InChIKey=FSAOWILWGXJTND-UHFFFAOYSA-N','*.Cc1ccc2c(NCCCCCCCCNc3c4ccccc4nc4cc(C)ccc34)c3ccccc3nc2c1.Cl',NULL),
	(157797,6,0,'67665-67-2','Consistent with Molecular Formula','C28H32ClNO10',578.0145,'5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1-ethoxy-7,8,9,10-tetrahydro-6,8,11-trihydroxy-, hydrochloride, (8S-cis)-','F477B3A75FD85DCE-FICuS-01-94','D1B9174E9B2C0D7C-FICTS-01-55','10F99A62532B9E53-uuuuu-01-FA','InChI=1S/C28H31NO10.ClH/c1-4-37-16-7-5-6-13-19(16)26(34)22-21(24(13)32)25(33)14-9-28(36,12(3)30)10-17(20(14)27(22)35)39-18-8-15(29)23(31)11(2)38-18;/h5-7,11,15,17-18,23,31,33,35-36H,4,8-10,29H2,1-3H3;1H/t11?,15?,17-,18?,23?,28-;/m0./s1','InChIKey=KAUJGIODNNCTNR-SNGPPSFASA-N','CCOc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(157798,6,1,NULL,'Consistent with Molecular Formula','C26H29ClN2O10',564.9755,'2-Naphthacenecarboxaldehyde, 4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-, 2-oxime, monohydrochloride, (2S-cis)-','591116EEC9C5F0BF-FICuS-01-7A','591116EEC9C5F0BF-FICTS-01-59','F161561F86EDF1F8-uuuuu-01-22','InChI=1S/C26H28N2O10.ClH/c1-10-21(29)13(27)6-16(37-10)38-15-8-26(34,9-28-35)7-12-18(15)25(33)20-19(23(12)31)22(30)11-4-3-5-14(36-2)17(11)24(20)32;/h3-5,9-10,13,15-16,21,29,31,33-35H,6-8,27H2,1-2H3;1H/t10?,13?,15-,16?,21?,26-;/m0./s1','InChIKey=BNKMFDJGYWRFJD-RGNFZRMBSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C=N/O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(157799,5,0,NULL,'Consistent with Molecular Formula','C26H28ClNO9',533.9615,NULL,'AD5C2B2A7FE51215-FICuS-01-6B','894C3889E882CC57-FICTS-01-43','ADA08CCF4068CB5B-uuuuu-01-3E','InChI=1S/C26H27NO9.ClH/c1-10-22(28)14(27)9-17(35-10)36-16-8-11(33-2)7-13-19(16)26(32)21-20(24(13)30)23(29)12-5-4-6-15(34-3)18(12)25(21)31;/h4-7,10,14,16-17,22,28,30,32H,8-9,27H2,1-3H3;1H','InChIKey=HMCNWTDIXFDPJR-UHFFFAOYSA-N','COC1=Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(157800,10,0,'69880-81-5','Consistent with Molecular Formula','C33H41?ClN2O12',693.1461,NULL,'A93F1421386CFEFA-FICuS-01-78','A93F1421386CFEFA-FICTS-01-57','A93F1421386CFEFA-uuuuu-01-27','InChI=1S/C33H40N2O12.ClH/c1-12-27(37)17(34)8-22(44-12)47-32-13(2)45-21(9-18(32)35)46-20-11-33(42,14(3)36)10-16-24(20)31(41)26-25(29(16)39)28(38)15-6-5-7-19(43-4)23(15)30(26)40;/h5-7,12-13,17-18,20-22,27,32,37,39,41-42H,8-11,34-35H2,1-4H3;1H','InChIKey=QVARPNIZFDXWOO-UHFFFAOYSA-N','*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(OC2CC(N)C(O)C(C)O2)C(C)O1.Cl','1'),
	(157801,0,0,NULL,'Consistent with Molecular Formula','C6H12ClNO4',197.6181,NULL,'AC37895734C98DD6-FICuS-01-6B','AC37895734C98DD6-FICTS-01-4A','ACCB2EB20B445498-uuuuu-01-1E','InChI=1S/C6H11NO4.ClH/c1-5(8)10-3-7-4-11-6(2)9;/h7H,3-4H2,1-2H3;1H','InChIKey=RZOJCUOXDKEZBS-UHFFFAOYSA-N','CC(=O)OCNCOC(C)=O.Cl',NULL),
	(157802,0,0,NULL,'Consistent with Molecular Formula','C27H24O12S4',668.7194,NULL,'648D4ABDBE394381-FICuS-01-6B','648D4ABDBE394381-FICTS-01-4A','648D4ABDBE394381-uuuuu-01-1A','InChI=1S/C27H24O12S4/c28-40(29,23-13-5-1-6-14-23)36-21-27(38-42(32,33)25-17-9-3-10-18-25,39-43(34,35)26-19-11-4-12-20-26)22-37-41(30,31)24-15-7-2-8-16-24/h1-20H,21-22H2','InChIKey=NHMDEJZFGIQJGH-UHFFFAOYSA-N','O=S(=O)(OCC(COS(=O)(=O)c1ccccc1)(OS(=O)(=O)c1ccccc1)OS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(157803,2,0,'2206-60-2','Consistent with Molecular Formula','C6H12N2O6',208.1706,NULL,'C3A41E49F698C874-FICuS-01-68','C3A41E49F698C874-FICTS-01-47','C3A41E49F698C874-uuuuu-01-17','InChI=1S/C6H12N2O6/c9-3-5(7(11)12)1-2-6(4-10)8(13)14/h5-6,9-10H,1-4H2','InChIKey=DTJWQPZKFAIYFF-UHFFFAOYSA-N','O=[N+]([O-])C(CO)CCC(CO)[N+](=O)[O-]','1'),
	(157804,0,0,'58979-86-5','Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'F71353A18DE176C2-FICuS-01-56','0CA7D7F10F0ACBCE-FICTS-01-77','F71353A18DE176C2-uuuuu-01-05','InChI=1S/C5H8N4O2/c6-7-4(10)1-3-2-5(11)9-8-3/h2H,1,6H2,(H,7,10)(H2,8,9,11)','InChIKey=YYMUFDMVNMJDMC-UHFFFAOYSA-N','NNC(=O)Cc1cc(=O)[nH][nH]1',NULL),
	(157805,0,0,NULL,'Consistent with Molecular Formula','C8H16N4O2',200.24,NULL,'CC6A9BB1E16623BE-FICuS-01-80','CC6A9BB1E16623BE-FICTS-01-5F','CC6A9BB1E16623BE-uuuuu-01-2F','InChI=1S/C8H16N4O2/c9-10-7(13)8(14)12-11-6-4-2-1-3-5-6/h6,11H,1-5,9H2,(H,10,13)(H,12,14)','InChIKey=ZFIGMMGVRUEXNC-UHFFFAOYSA-N','NNC(=O)C(=O)NNC1CCCCC1',NULL),
	(157806,5,0,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,NULL,'D0F3AAECE914DCED-FICuS-01-B1','D0F3AAECE914DCED-FICTS-01-90','D0F3AAECE914DCED-uuuuu-01-60','InChI=1S/C19H22O3/c20-13-8-4-10-15-18(13)17(12-6-2-1-3-7-12)19-14(21)9-5-11-16(19)22-15/h1-3,6-7,15-19H,4-5,8-11H2','InChIKey=MQYIUMVYYZJCLW-UHFFFAOYSA-N','O=C1CCCC2OC3CCCC(=O)C3C(c3ccccc3)C12','1'),
	(157807,1,1,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'CF1AFBF072A72AE8-FICuS-01-91','C73503C3239C06A8-FICTS-01-21','CF1AFBF072A72AE8-uuuuu-01-40','InChI=1S/C9H11NO3/c1-5-8-6(11)3-2-4-7(8)13-9(5)10-12/h5,12H,2-4H2,1H3','InChIKey=SOYYFHTZWDRSKD-UHFFFAOYSA-N','CC1C2=C(CCCC2=O)O/C1=N\\O','1'),
	(157808,1,1,'31166-90-2','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'CD1BA6D84CF2121C-FICuS-01-7A','D440E0309787F22D-FICTS-01-27','CD1BA6D84CF2121C-uuuuu-01-29','InChI=1S/C14H13NO3/c16-10-7-4-8-11-13(10)12(14(15-17)18-11)9-5-2-1-3-6-9/h1-3,5-6,12,17H,4,7-8H2','InChIKey=VHQDEJKTZUTIGP-UHFFFAOYSA-N','O=C1CCCC2=C1C(c1ccccc1)/C(=N/O)O2','1'),
	(157809,2,1,NULL,'Consistent with Molecular Formula','C24H26O3',362.4676,NULL,'2ED416B8504C38CD-FICuS-01-65','2ED416B8504C38CD-FICTS-01-44','671A2BE0488047F5-uuuuu-01-F8','InChI=1S/C24H26O3/c1-16-19(14-13-18-9-5-7-11-23(18)26-3)17(2)22(25)15-21(16)20-10-6-8-12-24(20)27-4/h5-14,16,21H,15H2,1-4H3/b14-13+','InChIKey=MMBWSOJWZHGXOX-BUHFOSPRSA-N','COc1ccccc1/C=C/C1=C(C)C(=O)CC(c2ccccc2OC)C1C','1'),
	(157810,0,0,'2402-82-6','Consistent with Molecular Formula','C5H8I2O',337.9266,'Oxetane, 3,3-bis(iodomethyl)-\nOxetane, 3,3-bis(iodomethyl)-','918D0C30CA1BDDF2-FICuS-01-7A','918D0C30CA1BDDF2-FICTS-01-59','918D0C30CA1BDDF2-uuuuu-01-29','InChI=1S/C5H8I2O/c6-1-5(2-7)3-8-4-5/h1-4H2','InChIKey=JRMFTYIUHNPQQY-UHFFFAOYSA-N','ICC1(CI)COC1',NULL),
	(157811,2,0,'62208-94-0','Consistent with Molecular Formula','C22H28O6S2',452.5796,'(E)-cyclohexane-1,2-diylbis(methylene) bis(4-methylbenzenesulfonate)','CAA05544991A2CC5-FICuS-01-5F','CAA05544991A2CC5-FICTS-01-3E','706D4FEEFA7C7F16-uuuuu-01-40','InChI=1S/C22H28O6S2/c1-17-7-11-21(12-8-17)29(23,24)27-15-19-5-3-4-6-20(19)16-28-30(25,26)22-13-9-18(2)10-14-22/h7-14,19-20H,3-6,15-16H2,1-2H3/t19-,20-/m0/s1','InChIKey=NURPVCDXVUVFBY-PMACEKPBSA-N','Cc1ccc(S(=O)(=O)OCC2CCCCC2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(157812,0,0,'42351-81-5','Consistent with Molecular Formula','C6H16N2O2',148.2046,NULL,'EDC38337A71E0C72-FICuS-01-65','EDC38337A71E0C72-FICTS-01-44','EDC38337A71E0C72-uuuuu-01-14','InChI=1S/C6H16N2O2/c1-3-9-6(5-8-7)10-4-2/h6,8H,3-5,7H2,1-2H3','InChIKey=VPXVFRMBWSDPLV-UHFFFAOYSA-N','CCOC(CNN)OCC',NULL),
	(157813,0,0,'10315-08-9','Consistent with Molecular Formula','C14H18BrNO',296.2063,NULL,'E56924F020CD3044-FICuS-01-40','E56924F020CD3044-FICTS-01-1F','28240E9972416A11-uuuuu-01-D4','InChI=1S/C14H18NO.BrH/c16-14-11-15(8-6-13(14)7-9-15)10-12-4-2-1-3-5-12;/h1-5,13H,6-11H2;1H/q+1;/p-1','InChIKey=RZZWSPLLKDCYLW-UHFFFAOYSA-M','O=C1C[N+]2(Cc3ccccc3)CCC1CC2.[Br-]',NULL),
	(157814,6,0,NULL,'Consistent with Molecular Formula','C6H10N2O8',238.1536,NULL,'3869F52EB7DEBD3E-FICuS-01-93','3869F52EB7DEBD3E-FICTS-01-72','3869F52EB7DEBD3E-uuuuu-01-42','InChI=1S/C6H10N2O8/c9-3-1(7(13)14)4(10)6(12)2(5(3)11)8(15)16/h1-6,9-12H','InChIKey=QGRCHCXTJJGBKG-UHFFFAOYSA-N','O=[N+]([O-])C1C(O)C(O)C([N+](=O)[O-])C(O)C1O','1'),
	(157815,0,1,'29166-21-0','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'6BB7F1FF1094AF38-FICuS-01-7B','6BB7F1FF1094AF38-FICTS-01-5A','6BB7F1FF1094AF38-uuuuu-01-2A','InChI=1S/C13H17NO/c1-4-13(15)10-7-11-5-8-12(9-6-11)14(2)3/h5-10H,4H2,1-3H3','InChIKey=CLEHEFDSYKVXJQ-UHFFFAOYSA-N','CCC(=O)/C=C/c1ccc(N(C)C)cc1','1'),
	(157816,0,1,'16831-05-3','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'CAF6EC457BC2E4CD-FICuS-01-A6','CAF6EC457BC2E4CD-FICTS-01-85','CAF6EC457BC2E4CD-uuuuu-01-55','InChI=1S/C12H14O3/c1-9(13)4-5-10-6-7-11(14-2)8-12(10)15-3/h4-8H,1-3H3','InChIKey=ZUTATYBHSGKFPX-UHFFFAOYSA-N','COc1ccc(/C=C/C(C)=O)c(OC)c1','1'),
	(157817,0,1,'16831-04-2','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'47BB5D1CAF6D5662-FICuS-01-77','47BB5D1CAF6D5662-FICTS-01-56','47BB5D1CAF6D5662-uuuuu-01-26','InChI=1S/C13H16O2/c1-4-12(14)10(2)9-11-7-5-6-8-13(11)15-3/h5-9H,4H2,1-3H3','InChIKey=IPMMBAZCTJIBSX-UHFFFAOYSA-N','CCC(=O)/C(C)=C/c1ccccc1OC','1'),
	(157818,0,1,NULL,'Consistent with Molecular Formula','C11H11Cl2NO',244.12,NULL,'A7F4A2A77E621068-FICuS-01-57','A7F4A2A77E621068-FICTS-01-36','A7F4A2A77E621068-uuuuu-01-06','InChI=1S/C11H11Cl2NO/c1-2-11(15)8-5-9-3-6-10(7-4-9)14(12)13/h3-8H,2H2,1H3','InChIKey=GOUCQFVPTJDERT-UHFFFAOYSA-N','CCC(=O)/C=C/c1ccc(N(Cl)Cl)cc1','1'),
	(157819,0,1,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'4A604A47A5003D75-FICuS-01-3B','4A604A47A5003D75-FICTS-01-1A','4A604A47A5003D75-uuuuu-01-EA','InChI=1S/C14H18O4/c1-5-11(15)7-6-10-8-12(16-2)14(18-4)13(9-10)17-3/h6-9H,5H2,1-4H3','InChIKey=KPZRYSQFCAZZHZ-UHFFFAOYSA-N','CCC(=O)/C=C/c1cc(OC)c(OC)c(OC)c1','1'),
	(157820,2,1,NULL,'Consistent with Molecular Formula','C23H24O3',348.4408,NULL,'4C45F293E4BF63AF-FICuS-01-7C','4C45F293E4BF63AF-FICTS-01-5B','4C45F293E4BF63AF-uuuuu-01-2B','InChI=1S/C23H24O3/c1-16-18(13-12-17-8-4-6-10-22(17)25-2)14-19(24)15-21(16)20-9-5-7-11-23(20)26-3/h4-14,16,21H,15H2,1-3H3','InChIKey=JHDINMLYTYHNOC-UHFFFAOYSA-N','COc1ccccc1/C=C/C1=CC(=O)CC(c2ccccc2OC)C1C','1'),
	(157821,5,1,'14164-70-6','Consistent with Molecular Formula','C29H30O2',410.5548,NULL,'C7CC382E562BD286-FICuS-01-6C','C7CC382E562BD286-FICTS-01-4B','C7CC382E562BD286-uuuuu-01-1B','InChI=1S/C29H30O2/c1-20(18-22-12-6-3-7-13-22)29(31)28-25(23-14-8-4-9-15-23)19-26(30)21(2)27(28)24-16-10-5-11-17-24/h3-18,21,25-28,30H,19H2,1-2H3','InChIKey=VFUSIMKKWNMEOO-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)C(=O)C1C(c2ccccc2)CC(O)C(C)C1c1ccccc1','1'),
	(157822,1,2,NULL,'Consistent with Molecular Formula','C26H28O5',420.5042,NULL,'9C6AF7BDFA3BFC9C-FICuS-01-BE','9C6AF7BDFA3BFC9C-FICTS-01-9D','9A8AE3A77FBCB62A-uuuuu-01-46','InChI=1S/C26H28O5/c1-28-23-11-9-18(16-25(23)30-3)5-7-20-13-21(15-22(27)14-20)8-6-19-10-12-24(29-2)26(17-19)31-4/h5-12,14,16-17,21H,13,15H2,1-4H3/b7-5+,8-6+','InChIKey=XIRQHZXXHMDKQE-KQQUZDAGSA-N','COc1ccc(/C=C/C2=CC(=O)CC(/C=C/c3ccc(OC)c(OC)c3)C2)cc1OC','1'),
	(157823,2,1,NULL,'Consistent with Molecular Formula','C28H34O7',482.5724,NULL,'25E431CE810AD528-FICuS-01-50','25E431CE810AD528-FICTS-01-2F','25E431CE810AD528-uuuuu-01-FF','InChI=1S/C28H34O7/c1-16-20(10-9-18-11-23(30-3)27(34-7)24(12-18)31-4)17(2)22(29)15-21(16)19-13-25(32-5)28(35-8)26(14-19)33-6/h9-14,16,21H,15H2,1-8H3','InChIKey=UDIFTLVOIXXUQC-UHFFFAOYSA-N','COc1cc(/C=C/C2=C(C)C(=O)CC(c3cc(OC)c(OC)c(OC)c3)C2C)cc(OC)c1OC','1'),
	(157824,2,1,NULL,'Consistent with Molecular Formula','C26H30O5',422.52,NULL,'518BFEC7BB0B8390-FICuS-01-76','518BFEC7BB0B8390-FICTS-01-55','518BFEC7BB0B8390-uuuuu-01-25','InChI=1S/C26H30O5/c1-16-21(10-7-18-13-19(28-3)8-11-25(18)30-5)17(2)24(27)15-22(16)23-14-20(29-4)9-12-26(23)31-6/h7-14,16,22H,15H2,1-6H3','InChIKey=XFKMHVHJTMTWOA-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/C2=C(C)C(=O)CC(c3cc(OC)ccc3OC)C2C)c1','1'),
	(157825,2,1,NULL,'Consistent with Molecular Formula','C26H30O5',422.52,NULL,'FBA2A5E2FAA4933E-FICuS-01-8F','FBA2A5E2FAA4933E-FICTS-01-6E','FBA2A5E2FAA4933E-uuuuu-01-3E','InChI=1S/C26H30O5/c1-16-24(8-7-18-9-20(28-3)13-21(10-18)29-4)17(2)26(27)15-25(16)19-11-22(30-5)14-23(12-19)31-6/h7-14,16,25H,15H2,1-6H3','InChIKey=AACAFDZIUWJQOL-UHFFFAOYSA-N','COc1cc(/C=C/C2=C(C)C(=O)CC(c3cc(OC)cc(OC)c3)C2C)cc(OC)c1','1'),
	(157826,2,1,NULL,'Consistent with Molecular Formula','C26H32N2O',388.5516,NULL,'555D46DFF28FFD3C-FICuS-01-94','555D46DFF28FFD3C-FICTS-01-73','555D46DFF28FFD3C-uuuuu-01-43','InChI=1S/C26H32N2O/c1-18-24(16-9-20-7-12-22(13-8-20)27(3)4)19(2)26(29)17-25(18)21-10-14-23(15-11-21)28(5)6/h7-16,18,25H,17H2,1-6H3','InChIKey=JPLHYINOMCJHCP-UHFFFAOYSA-N','CC1=C(/C=C/c2ccc(N(C)C)cc2)C(C)C(c2ccc(N(C)C)cc2)CC1=O','1'),
	(157827,2,1,NULL,'Consistent with Molecular Formula','C28H34O7',482.5724,NULL,'BE6BEA89D405B846-FICuS-01-7E','BE6BEA89D405B846-FICTS-01-5D','BE6BEA89D405B846-uuuuu-01-2D','InChI=1S/C28H34O7/c1-16-19(10-9-18-11-25(32-5)27(34-7)14-23(18)30-3)17(2)22(29)12-20(16)21-13-26(33-6)28(35-8)15-24(21)31-4/h9-11,13-16,20H,12H2,1-8H3','InChIKey=LCEFPPIFEJSMBT-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1/C=C/C1=C(C)C(=O)CC(c2cc(OC)c(OC)cc2OC)C1C','1'),
	(157828,0,0,'89181-72-6','Consistent with Molecular Formula','C5H8N2O7',208.1274,NULL,'4728426EBA57CC0A-FICuS-01-63','4728426EBA57CC0A-FICTS-01-42','4728426EBA57CC0A-uuuuu-01-12','InChI=1S/C5H8N2O7/c8-6(9)13-3-5(1-12-2-5)4-14-7(10)11/h1-4H2','InChIKey=FXOOIZSNBKQLDO-UHFFFAOYSA-N','O=[N+]([O-])OCC1(CO[N+](=O)[O-])COC1',NULL),
	(157829,0,0,'6125-25-3','Consistent with Molecular Formula','C19H22O7S2',426.4986,NULL,'E4849D34BCBA64AF-FICuS-01-89','E4849D34BCBA64AF-FICTS-01-68','E4849D34BCBA64AF-uuuuu-01-38','InChI=1S/C19H22O7S2/c1-15-3-7-17(8-4-15)27(20,21)25-13-19(11-24-12-19)14-26-28(22,23)18-9-5-16(2)6-10-18/h3-10H,11-14H2,1-2H3','InChIKey=FWEWBDURCVAGCV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2(COS(=O)(=O)c3ccc(C)cc3)COC2)cc1',NULL),
	(157830,0,0,'2402-83-7','Consistent with Molecular Formula','C5H8Br2O',243.9256,'3,3-Di(bromomethyl) oxetane\nOxetane, 3,3-bis(bromomethyl)-\nOxetane, 3,3-bis(bromomethyl)-','3508688D71ED9F59-FICuS-01-5F','3508688D71ED9F59-FICTS-01-3E','3508688D71ED9F59-uuuuu-01-0E','InChI=1S/C5H8Br2O/c6-1-5(2-7)3-8-4-5/h1-4H2','InChIKey=QOPMHMFIIMJWET-UHFFFAOYSA-N','BrCC1(CBr)COC1',NULL),
	(157831,2,0,'59461-66-4','Consistent with Molecular Formula','C22H28O6S2',452.5796,'cis-cyclohexane-1,2-diylbis(methylene) bis(4-methylbenzenesulfonate)','02C126023D8B9D8A-FICuS-01-4E','02C126023D8B9D8A-FICTS-01-2D','706D4FEEFA7C7F16-uuuuu-01-40','InChI=1S/C22H28O6S2/c1-17-7-11-21(12-8-17)29(23,24)27-15-19-5-3-4-6-20(19)16-28-30(25,26)22-13-9-18(2)10-14-22/h7-14,19-20H,3-6,15-16H2,1-2H3/t19-,20+','InChIKey=NURPVCDXVUVFBY-BGYRXZFFSA-N','Cc1ccc(S(=O)(=O)OCC2CCCCC2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(157832,2,0,NULL,'Consistent with Molecular Formula','C21H26O6S2',438.5528,'cyclopentane-1,2-diylbis(methylene) bis(4-methylbenzenesulfonate)','858FEB55A470326B-FICuS-01-5C','858FEB55A470326B-FICTS-01-3B','858FEB55A470326B-uuuuu-01-0B','InChI=1S/C21H26O6S2/c1-16-6-10-20(11-7-16)28(22,23)26-14-18-4-3-5-19(18)15-27-29(24,25)21-12-8-17(2)9-13-21/h6-13,18-19H,3-5,14-15H2,1-2H3','InChIKey=BVGHCLAQJTYFHB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2CCCC2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(157833,0,0,'5608-24-2','Consistent with Molecular Formula','C9H15NO3',185.2224,'PRIMA-1\n3-Quinuclidinone, 2,2-bis(hydroxymethyl)-\n1-Azabicyclo[2.2.2]octan-3-one,2,2-bis(hydroxymethyl)-','CBF0EE58355F7013-FICuS-01-67','CBF0EE58355F7013-FICTS-01-46','CBF0EE58355F7013-uuuuu-01-16','InChI=1S/C9H15NO3/c11-5-9(6-12)8(13)7-1-3-10(9)4-2-7/h7,11-12H,1-6H2','InChIKey=RFBVBRVVOPAAFS-UHFFFAOYSA-N','O=C1C2CCN(CC2)C1(CO)CO',NULL),
	(157834,1,0,'5291-31-6','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'6CC4A526ACCC0F47-FICuS-01-80','6CC4A526ACCC0F47-FICTS-01-5F','6CC4A526ACCC0F47-uuuuu-01-2F','InChI=1S/C9H17NO3/c11-5-9(6-12)8(13)7-1-3-10(9)4-2-7/h7-8,11-13H,1-6H2','InChIKey=DUCZTSWDCHMOFG-UHFFFAOYSA-N','OCC1(CO)C(O)C2CCN1CC2','1'),
	(157835,0,0,NULL,'Consistent with Molecular Formula','C14H17Br2NO',375.1024,NULL,'80A8A3154E0C3101-FICuS-01-33','80A8A3154E0C3101-FICTS-01-12','80A8A3154E0C3101-uuuuu-01-E2','InChI=1S/C14H17Br2NO/c15-10-13(18)14(16)6-8-17(9-7-14)11-12-4-2-1-3-5-12/h1-5H,6-11H2','InChIKey=WYHLMDQVZKQOSL-UHFFFAOYSA-N','O=C(CBr)C1(Br)CCN(Cc2ccccc2)CC1',NULL),
	(157836,0,2,'25260-03-1','Consistent with Molecular Formula','C26H29N5',411.5486,NULL,'DDB7EB6D371019C7-FICuS-01-78','DDB7EB6D371019C7-FICTS-01-57','DDB7EB6D371019C7-uuuuu-01-27','InChI=1S/C26H29N5/c1-4-10-22(11-5-1)21-31-18-16-23(17-19-31)26(30-29-25-14-8-3-9-15-25)20-27-28-24-12-6-2-7-13-24/h1-15,20,23,28-29H,16-19,21H2','InChIKey=XYEYGLDATGLXHN-UHFFFAOYSA-N','C(=N/Nc1ccccc1)\\C(=N/Nc1ccccc1)C1CCN(Cc2ccccc2)CC1','1'),
	(157837,1,0,'5832-55-3','Consistent with Molecular Formula','C8H16ClNO3',209.6723,NULL,'1A63E9B6C4B962BE-FICuS-01-79','1A63E9B6C4B962BE-FICTS-01-58','1A9F4E53FB34BBF0-uuuuu-01-31','InChI=1S/C8H15NO3.ClH/c10-5-7-8(11,12)6-1-3-9(7)4-2-6;/h6-7,10-12H,1-5H2;1H','InChIKey=FUCINBXREPZIOU-UHFFFAOYSA-N','Cl.OCC1N2CCC(CC2)C1(O)O','1'),
	(157838,0,0,'65541-32-4','Consistent with Molecular Formula','C14H14N4O8',366.2866,NULL,'D378150DDC694E79-FICuS-01-66','D378150DDC694E79-FICTS-01-45','1EE58A171EBF5DDC-uuuuu-01-45','InChI=1S/C8H11NO.C6H3N3O7/c1-6-8(10)7-2-4-9(6)5-3-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7H,1-5H2;1-2,10H','InChIKey=SKKSSPRRPUETIF-UHFFFAOYSA-N','C=C1C(=O)C2CCN1CC2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(157839,2,0,NULL,'Consistent with Molecular Formula','C18H21?BrN2',345.2813,NULL,'B2BE6B1D955591C5-FICuS-01-69','B2BE6B1D955591C5-FICTS-01-48','B2BE6B1D955591C5-uuuuu-01-18','InChI=1S/C18H20N2.BrH/c1-3-7-15-13(5-1)9-11-19-17(15)18-16-8-4-2-6-14(16)10-12-20-18;/h1-8,17-20H,9-12H2;1H','InChIKey=INJCOOIQSCVQAX-UHFFFAOYSA-N','*.Br.c1ccc2c(c1)CCNC2C1NCCc2ccccc21','1'),
	(157840,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'C30E89846848BA7C-FICuS-01-66','C30E89846848BA7C-FICTS-01-45','C30E89846848BA7C-uuuuu-01-15','InChI=1S/C20H22N2O/c1-14(23)22-13-11-16-7-3-5-9-18(16)20(22)19-17-8-4-2-6-15(17)10-12-21-19/h2-9,19-21H,10-13H2,1H3','InChIKey=AVKSIFQMKNTASD-UHFFFAOYSA-N','CC(=O)N1CCc2ccccc2C1C1NCCc2ccccc21','1'),
	(157841,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'7560824D1C101B37-FICuS-01-2D','7560824D1C101B37-FICTS-01-0C','7560824D1C101B37-uuuuu-01-DC','InChI=1S/C22H24N2O2/c1-15(25)23-13-11-17-7-3-5-9-19(17)21(23)22-20-10-6-4-8-18(20)12-14-24(22)16(2)26/h3-10,21-22H,11-14H2,1-2H3','InChIKey=SUYDKWWLUGOYGR-UHFFFAOYSA-N','CC(=O)N1CCc2ccccc2C1C1c2ccccc2CCN1C(C)=O','1'),
	(157842,3,0,NULL,'Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'FD54618D27E1FCF6-FICuS-01-81','FD54618D27E1FCF6-FICTS-01-60','025BC9437839D32F-uuuuu-01-FC','InChI=1S/C20H22N2.C2H4O2/c1-14-21-12-10-15-6-2-4-8-17(15)19(21)20-18-9-5-3-7-16(18)11-13-22(14)20;1-2(3)4/h2-9,14,19-20H,10-13H2,1H3;1H3,(H,3,4)','InChIKey=VONNUCZCMHWFMX-UHFFFAOYSA-N','CC(=O)O.CC1N2CCc3ccccc3C2C2c3ccccc3CCN21','1'),
	(157843,2,0,'84500-68-5','Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'3E84E87725542590-FICuS-01-36','3E84E87725542590-FICTS-01-15','3E84E87725542590-uuuuu-01-E5','InChI=1S/C18H20N2/c1-3-7-15-13(5-1)9-11-19-17(15)18-16-8-4-2-6-14(16)10-12-20-18/h1-8,17-20H,9-12H2','InChIKey=NDHNLLQPMVDMRO-UHFFFAOYSA-N','c1ccc2c(c1)CCNC2C1NCCc2ccccc21','1'),
	(157844,0,0,'58979-80-9','Consistent with Molecular Formula','C5H13?ClN4',164.6375,NULL,'80985295BD74A205-FICuS-01-3E','80985295BD74A205-FICTS-01-1D','80985295BD74A205-uuuuu-01-ED','InChI=1S/C5H12N4.ClH/c1-5(2-7-6-1)3-8-9-4-5;/h6-9H,1-4H2;1H','InChIKey=YOEWDPMHLOXMTM-UHFFFAOYSA-N','*.C1NNCC12CNNC2.Cl',NULL),
	(157845,0,0,'59416-98-7','Consistent with Molecular Formula','C4H13?ClN4',152.6265,'1,2,5,6-Tetrazocine, octahydro-, dihydrochloride','8DF86CA36343CD90-FICuS-01-6E','8DF86CA36343CD90-FICTS-01-4D','8DF86CA36343CD90-uuuuu-01-1D','InChI=1S/C4H12N4.ClH/c1-2-6-8-4-3-7-5-1;/h5-8H,1-4H2;1H','InChIKey=UYNVHFHQDORYCI-UHFFFAOYSA-N','*.C1CNNCCNN1.Cl',NULL),
	(157846,0,0,'59417-08-2','Consistent with Molecular Formula','C14H26N2O2',254.3716,NULL,'711A50671FB879ED-FICuS-01-5D','711A50671FB879ED-FICTS-01-3C','711A50671FB879ED-uuuuu-01-0C','InChI=1S/C14H26N2O2/c1-11(2)13(17)15-9-7-5-6-8-10-16(15)14(18)12(3)4/h11-12H,5-10H2,1-4H3','InChIKey=JFWOSNMZDKSOMZ-UHFFFAOYSA-N','CC(C)C(=O)N1CCCCCCN1C(=O)C(C)C',NULL),
	(157847,0,0,'58979-91-2','Consistent with Molecular Formula','C19H22N6O2',366.4218,NULL,'60ED39B8C32AEE4B-FICuS-01-85','60ED39B8C32AEE4B-FICTS-01-64','60ED39B8C32AEE4B-uuuuu-01-34','InChI=1S/C19H22N6O2/c26-17(22-15-7-3-1-4-8-15)24-13-19(11-20-24)12-21-25(14-19)18(27)23-16-9-5-2-6-10-16/h1-10,20-21H,11-14H2,(H,22,26)(H,23,27)','InChIKey=MTJUOAHGSPNZQN-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1CC2(CN1)CNN(C(=O)Nc1ccccc1)C2',NULL),
	(157848,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'B607FB0F80072FFF-FICuS-01-77','3D3274D323410BEE-FICTS-01-2A','B607FB0F80072FFF-uuuuu-01-26','InChI=1S/C6H8N2O3/c1-11-6(10)3-4-2-5(9)8-7-4/h2-3H2,1H3,(H,8,9)','InChIKey=MZUTZMLMSKQUJR-UHFFFAOYSA-N','COC(=O)CC1=NNC(=O)C1',NULL),
	(157849,0,0,'59417-07-1','Consistent with Molecular Formula','C13H24N2O2',240.3448,NULL,'1C794A49E7010695-FICuS-01-3E','1C794A49E7010695-FICTS-01-1D','1C794A49E7010695-uuuuu-01-ED','InChI=1S/C13H24N2O2/c1-10(2)12(16)14-8-6-5-7-9-15(14)13(17)11(3)4/h10-11H,5-9H2,1-4H3','InChIKey=HVZCERFCSLFIPR-UHFFFAOYSA-N','CC(C)C(=O)N1CCCCCN1C(=O)C(C)C',NULL),
	(157850,0,0,'59417-06-0','Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'FF8EA42A2D5E7A78-FICuS-01-8F','FF8EA42A2D5E7A78-FICTS-01-6E','FF8EA42A2D5E7A78-uuuuu-01-3E','InChI=1S/C6H10N2O2/c1-7-3-4-8(2)6(10)5(7)9/h3-4H2,1-2H3','InChIKey=WWBHDWHAIVWDMT-UHFFFAOYSA-N','CN1CCN(C)C(=O)C1=O',NULL),
	(157851,0,0,'58979-82-1','Consistent with Molecular Formula','C11H15N7O7',357.2822,NULL,'EB3218D3529098B6-FICuS-01-4C','EB3218D3529098B6-FICTS-01-2B','26AF87C990468B13-uuuuu-01-01','InChI=1S/C6H3N3O7.C5H12N4/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-5(2-7-6-1)3-8-9-4-5/h1-2,10H;6-9H,1-4H2','InChIKey=ORKGRSUOEYIJOV-UHFFFAOYSA-N','C1NNCC12CNNC2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(157852,0,0,'59417-01-5','Consistent with Molecular Formula','C10H15?N7O7',345.2712,NULL,'E65226E58CA7F723-FICuS-01-60','E65226E58CA7F723-FICTS-01-3F','E65226E58CA7F723-uuuuu-01-0F','InChI=1S/C6H3N3O7.C4H12N4/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-2-6-8-4-3-7-5-1/h1-2,10H;5-8H,1-4H2','InChIKey=MSUSUJOQWDBCAQ-UHFFFAOYSA-N','*.C1CNNCCNN1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(157853,0,0,'58979-88-7','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'B607FB0F80072FFF-FICuS-01-77','8930CA07AF1B1B9C-FICTS-01-4E','B607FB0F80072FFF-uuuuu-01-26','InChI=1S/C6H8N2O3/c1-11-6(10)3-4-2-5(9)8-7-4/h2H,3H2,1H3,(H2,7,8,9)','InChIKey=ILAOSMPTMZUXHD-UHFFFAOYSA-N','COC(=O)Cc1cc(=O)[nH][nH]1',NULL),
	(157854,2,0,'10346-10-8','Consistent with Molecular Formula','C23H24O3',348.4408,NULL,'BBD2F01479E4CA7F-FICuS-01-86','BBD2F01479E4CA7F-FICTS-01-65','BBD2F01479E4CA7F-uuuuu-01-35','InChI=1S/C23H24O3/c1-3-23(22(25)26-4-2)20(18-13-9-6-10-14-18)15-19(16-21(23)24)17-11-7-5-8-12-17/h5-14,16,20H,3-4,15H2,1-2H3','InChIKey=PFAGDXKIOLDOED-UHFFFAOYSA-N','CCOC(=O)C1(CC)C(=O)C=C(c2ccccc2)CC1c1ccccc1','1'),
	(157855,2,0,NULL,'Consistent with Molecular Formula','C4H8N2O6',180.117,NULL,'A08B74C3A24059BB-FICuS-01-5C','A08B74C3A24059BB-FICTS-01-3B','A08B74C3A24059BB-uuuuu-01-0B','InChI=1S/C4H8N2O6/c7-1-3(5(9)10)4(2-8)6(11)12/h3-4,7-8H,1-2H2','InChIKey=FKLGNCOAXPVUNO-UHFFFAOYSA-N','O=[N+]([O-])C(CO)C(CO)[N+](=O)[O-]','1'),
	(157856,2,0,NULL,'Consistent with Molecular Formula','C4H8N2O6',180.117,NULL,'A08B74C3A24059BB-FICuS-01-5C','A08B74C3A24059BB-FICTS-01-3B','A08B74C3A24059BB-uuuuu-01-0B','InChI=1S/C4H8N2O6/c7-1-3(5(9)10)4(2-8)6(11)12/h3-4,7-8H,1-2H2','InChIKey=FKLGNCOAXPVUNO-UHFFFAOYSA-N','O=[N+]([O-])C(CO)C(CO)[N+](=O)[O-]','1'),
	(157857,2,0,'89580-58-5','Consistent with Molecular Formula','C6H10Br2N2O6',365.9628,NULL,'F398C54A76DFDB36-FICuS-01-84','F398C54A76DFDB36-FICTS-01-63','F398C54A76DFDB36-uuuuu-01-33','InChI=1S/C6H10Br2N2O6/c7-5(3-11,9(13)14)1-2-6(8,4-12)10(15)16/h11-12H,1-4H2','InChIKey=DREFRXAPDSLSHD-UHFFFAOYSA-N','O=[N+]([O-])C(Br)(CO)CCC(Br)(CO)[N+](=O)[O-]','1'),
	(157858,2,0,NULL,'Consistent with Molecular Formula','C6H8Br2N2O4',331.9482,NULL,'165EC6657C7AC82A-FICuS-01-6C','165EC6657C7AC82A-FICTS-01-4B','165EC6657C7AC82A-uuuuu-01-1B','InChI=1S/C6H8Br2N2O4/c7-5(9(11)12)1-2-6(8,4-3-5)10(13)14/h1-4H2','InChIKey=GGEBPNFRWOARLN-UHFFFAOYSA-N','O=[N+]([O-])C1(Br)CCC(Br)([N+](=O)[O-])CC1','1'),
	(157859,2,0,'89415-61-2','Consistent with Molecular Formula','C6H8Br2N2O4',331.9482,NULL,'165EC6657C7AC82A-FICuS-01-6C','165EC6657C7AC82A-FICTS-01-4B','165EC6657C7AC82A-uuuuu-01-1B','InChI=1S/C6H8Br2N2O4/c7-5(9(11)12)1-2-6(8,4-3-5)10(13)14/h1-4H2','InChIKey=GGEBPNFRWOARLN-UHFFFAOYSA-N','O=[N+]([O-])C1(Br)CCC(Br)([N+](=O)[O-])CC1','1'),
	(157860,2,0,NULL,'Consistent with Molecular Formula','C6H8Cl2N2O4',243.0462,NULL,'5865014044C13458-FICuS-01-14','5865014044C13458-FICTS-01-F3','5865014044C13458-uuuuu-01-C3','InChI=1S/C6H8Cl2N2O4/c7-5(9(11)12)1-2-6(8,4-3-5)10(13)14/h1-4H2','InChIKey=XKGLUQQFSHYTCA-UHFFFAOYSA-N','O=[N+]([O-])C1(Cl)CCC(Cl)([N+](=O)[O-])CC1','1'),
	(157861,0,1,'33777-31-0','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'87A96FCF93036CC2-FICuS-01-72','87A96FCF93036CC2-FICTS-01-51','87A96FCF93036CC2-uuuuu-01-21','InChI=1S/C13H15NO/c1-14(2)12-6-3-10(4-7-12)9-11-5-8-13(11)15/h3-4,6-7,9H,5,8H2,1-2H3','InChIKey=KZOXPXAVRXRTQG-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2/CCC2=O)cc1','1'),
	(157862,0,2,'17078-43-2','Consistent with Molecular Formula','C20H18O',274.3616,NULL,'36DF6F920AF1261E-FICuS-01-67','36DF6F920AF1261E-FICTS-01-46','36DF6F920AF1261E-uuuuu-01-16','InChI=1S/C20H18O/c1-14-3-7-16(8-4-14)11-18-13-19(20(18)21)12-17-9-5-15(2)6-10-17/h3-12H,13H2,1-2H3','InChIKey=VKMTXHNTBYCLAE-UHFFFAOYSA-N','Cc1ccc(/C=C2/C/C(=C/c3ccc(C)cc3)C2=O)cc1','1'),
	(157863,0,2,'17078-44-3','Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'44097AE8588CCEC4-FICuS-01-74','44097AE8588CCEC4-FICTS-01-53','44097AE8588CCEC4-uuuuu-01-23','InChI=1S/C20H18O3/c1-22-18-7-3-14(4-8-18)11-16-13-17(20(16)21)12-15-5-9-19(23-2)10-6-15/h3-12H,13H2,1-2H3','InChIKey=MIRDYOPYSWHVBG-UHFFFAOYSA-N','COc1ccc(/C=C2/C/C(=C/c3ccc(OC)cc3)C2=O)cc1','1'),
	(157864,0,2,'17078-41-0','Consistent with Molecular Formula','C18H14O',246.308,NULL,'5024A03FD2B49EB9-FICuS-01-61','5024A03FD2B49EB9-FICTS-01-40','5024A03FD2B49EB9-uuuuu-01-10','InChI=1S/C18H14O/c19-18-16(11-14-7-3-1-4-8-14)13-17(18)12-15-9-5-2-6-10-15/h1-12H,13H2','InChIKey=ZKTLTVCDJXWELP-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)C/C1=C/c1ccccc1','1'),
	(157865,0,2,NULL,'Consistent with Molecular Formula','C18H16',232.3244,NULL,'E4A37971691BA18D-FICuS-01-5C','E4A37971691BA18D-FICTS-01-3B','E4A37971691BA18D-uuuuu-01-0B','InChI=1S/C18H16/c1-3-7-15(8-4-1)11-17-13-18(14-17)12-16-9-5-2-6-10-16/h1-12H,13-14H2','InChIKey=SQYAPCUJQRKMOW-UHFFFAOYSA-N','C(=C1CC(=Cc2ccccc2)C1)c1ccccc1','1'),
	(157866,2,0,NULL,'Consistent with Molecular Formula','C14H31N3',241.419,NULL,'DCAF12D23F6F575E-FICuS-01-89','DCAF12D23F6F575E-FICTS-01-68','DCAF12D23F6F575E-uuuuu-01-38','InChI=1S/C14H31N3/c1-5-7-8-9-10-11-15-17-16-12-14(4)13(3)6-2/h13-14H,5-12H2,1-4H3,(H,15,16)','InChIKey=RECUUJGILCUAKU-UHFFFAOYSA-N','CCCCCCC/N=N/NCC(C)C(C)CC','1'),
	(157867,0,0,'55396-79-7','Consistent with Molecular Formula','C12H24N4',224.3484,NULL,'28AED6714CAD465D-FICuS-01-78','28AED6714CAD465D-FICTS-01-57','28AED6714CAD465D-uuuuu-01-27','InChI=1S/C12H24N4/c1-3-4-5-13(2)12-6-14-9-15(7-12)11-16(8-12)10-14/h3-11H2,1-2H3','InChIKey=ICDKARPLHDZECC-UHFFFAOYSA-N','CCCCN(C)C12CN3CN(CN(C3)C1)C2',NULL),
	(157868,0,0,'55396-75-3','Consistent with Molecular Formula','C11H22N4',210.3216,NULL,'33BAFE870F28E525-FICuS-01-6B','33BAFE870F28E525-FICTS-01-4A','33BAFE870F28E525-uuuuu-01-1A','InChI=1S/C11H22N4/c1-10(2)3-12-11-4-13-7-14(5-11)9-15(6-11)8-13/h10,12H,3-9H2,1-2H3','InChIKey=ZEOVOTIZJBWUMZ-UHFFFAOYSA-N','CC(C)CNC12CN3CN(CN(C3)C1)C2',NULL),
	(157869,0,0,'55396-71-9','Consistent with Molecular Formula','C10H20N4',196.2948,NULL,'03D6762B721FC0C7-FICuS-01-52','03D6762B721FC0C7-FICTS-01-31','03D6762B721FC0C7-uuuuu-01-01','InChI=1S/C10H20N4/c1-2-3-11-10-4-12-7-13(5-10)9-14(6-10)8-12/h11H,2-9H2,1H3','InChIKey=UWYKIOBACKWXBD-UHFFFAOYSA-N','CCCNC12CN3CN(CN(C3)C1)C2',NULL),
	(157870,0,0,'55396-78-6','Consistent with Molecular Formula','C11H22N4',210.3216,NULL,'4E12C109ABC96CE6-FICuS-01-73','4E12C109ABC96CE6-FICTS-01-52','4E12C109ABC96CE6-uuuuu-01-22','InChI=1S/C11H22N4/c1-3-4-12(2)11-5-13-8-14(6-11)10-15(7-11)9-13/h3-10H2,1-2H3','InChIKey=ZMJBIPAHNAUBDM-UHFFFAOYSA-N','CCCN(C)C12CN3CN(CN(C3)C1)C2',NULL),
	(157871,3,0,NULL,'Consistent with Molecular Formula','C24H25N3',355.4816,NULL,'732C890A84D9BA66-FICuS-01-60','732C890A84D9BA66-FICTS-01-3F','732C890A84D9BA66-uuuuu-01-0F','InChI=1S/C24H25N3/c1-4-10-19(11-5-1)16-22-25-23(17-20-12-6-2-7-13-20)27-24(26(22)27)18-21-14-8-3-9-15-21/h1-15,22-25H,16-18H2','InChIKey=FLEMRTPTNCXWLO-UHFFFAOYSA-N','c1ccc(CC2NC(Cc3ccccc3)N3C(Cc4ccccc4)N23)cc1','1'),
	(157872,0,0,'55396-81-1','Consistent with Molecular Formula','C14H28N4',252.402,NULL,'FEB4D02ABC14DE64-FICuS-01-8C','FEB4D02ABC14DE64-FICTS-01-6B','FEB4D02ABC14DE64-uuuuu-01-3B','InChI=1S/C14H28N4/c1-3-4-5-6-7-15(2)14-8-16-11-17(9-14)13-18(10-14)12-16/h3-13H2,1-2H3','InChIKey=GLVQWYHONYFDHR-UHFFFAOYSA-N','CCCCCCN(C)C12CN3CN(CN(C3)C1)C2',NULL),
	(157873,0,0,'55396-80-0','Consistent with Molecular Formula','C13H26N4',238.3752,NULL,'64B29EFA6D86C8A4-FICuS-01-82','64B29EFA6D86C8A4-FICTS-01-61','64B29EFA6D86C8A4-uuuuu-01-31','InChI=1S/C13H26N4/c1-3-4-5-6-14(2)13-7-15-10-16(8-13)12-17(9-13)11-15/h3-12H2,1-2H3','InChIKey=IICUVYCGIGZGBO-UHFFFAOYSA-N','CCCCCN(C)C12CN3CN(CN(C3)C1)C2',NULL),
	(157874,0,0,'55396-77-5','Consistent with Molecular Formula','C10H20N4',196.2948,NULL,'D4EAD9FCECB7BE4D-FICuS-01-CB','D4EAD9FCECB7BE4D-FICTS-01-AA','D4EAD9FCECB7BE4D-uuuuu-01-7A','InChI=1S/C10H20N4/c1-3-11(2)10-4-12-7-13(5-10)9-14(6-10)8-12/h3-9H2,1-2H3','InChIKey=GFFJCKFYAKKILF-UHFFFAOYSA-N','CCN(C)C12CN3CN(CN(C3)C1)C2',NULL),
	(157875,0,0,'32516-05-5','Consistent with Molecular Formula','C9H16N4O2',212.251,'3,7-Diacetyl-1,3,5,7-tetraazabicyclo[3.3.1]nonane\n1,3,5,7-Tetraazabicyclo[3.3.1]nonane, 3,7-diacetyl-\nDAPT','0D94605C40DEAF97-FICuS-01-6A','0D94605C40DEAF97-FICTS-01-49','0D94605C40DEAF97-uuuuu-01-19','InChI=1S/C9H16N4O2/c1-8(14)12-4-10-3-11(5-12)7-13(6-10)9(2)15/h3-7H2,1-2H3','InChIKey=BUPCSJIRCTYAHP-UHFFFAOYSA-N','CC(=O)N1CN2CN(C1)CN(C(C)=O)C2',NULL),
	(157876,2,0,'55396-76-4','Consistent with Molecular Formula','C14H28N4',252.402,NULL,'3728F1759E1402A0-FICuS-01-34','3728F1759E1402A0-FICTS-01-13','3728F1759E1402A0-uuuuu-01-E3','InChI=1S/C14H28N4/c1-4-12(2)13(3)5-15-14-6-16-9-17(7-14)11-18(8-14)10-16/h12-13,15H,4-11H2,1-3H3','InChIKey=VLWMJPRUQZJNPE-UHFFFAOYSA-N','CCC(C)C(C)CNC12CN3CN(CN(C3)C1)C2','1'),
	(157877,0,0,'985-09-1','Consistent with Molecular Formula','C28H23N',373.4964,NULL,'89BA97677C11B7BB-FICuS-01-71','89BA97677C11B7BB-FICTS-01-50','89BA97677C11B7BB-uuuuu-01-20','InChI=1S/C28H23N/c1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-29-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-22,29H','InChIKey=DWLFXXBZTJGSQW-UHFFFAOYSA-N','C(NC=C(c1ccccc1)c1ccccc1)=C(c1ccccc1)c1ccccc1',NULL),
	(157878,3,0,NULL,'Consistent with Molecular Formula','C15H31N3',253.43,NULL,'BA78154BDA2966D7-FICuS-01-6C','BA78154BDA2966D7-FICTS-01-4B','BA78154BDA2966D7-uuuuu-01-1B','InChI=1S/C15H31N3/c1-10(2)7-13-16-14(8-11(3)4)18-15(17(13)18)9-12(5)6/h10-16H,7-9H2,1-6H3','InChIKey=BSQMZRZECJPLLM-UHFFFAOYSA-N','CC(C)CC1NC(CC(C)C)N2C(CC(C)C)N12','1'),
	(157879,3,0,NULL,'Consistent with Molecular Formula','C19H39N3',309.5372,NULL,'F252137320CE3039-FICuS-01-2D','F252137320CE3039-FICTS-01-0C','F252137320CE3039-uuuuu-01-DC','InChI=1S/C19H39N3/c1-4-7-10-13-15-18-20-17(14-11-8-5-2)21-19(22(18)21)16-12-9-6-3/h17-20H,4-16H2,1-3H3','InChIKey=AHLKYZUOWODBDE-UHFFFAOYSA-N','CCCCCCC1NC(CCCCC)N2C(CCCCC)N12','1'),
	(157880,3,0,NULL,'Consistent with Molecular Formula','C21H43N3',337.5908,NULL,'89B14B70F24CD7CD-FICuS-01-79','89B14B70F24CD7CD-FICTS-01-58','89B14B70F24CD7CD-uuuuu-01-28','InChI=1S/C21H43N3/c1-4-7-10-13-16-19-22-20(17-14-11-8-5-2)24-21(23(19)24)18-15-12-9-6-3/h19-22H,4-18H2,1-3H3','InChIKey=IJPBLGWXZQMFLK-UHFFFAOYSA-N','CCCCCCC1NC(CCCCCC)N2C(CCCCCC)N12','1'),
	(157881,3,0,NULL,'Consistent with Molecular Formula','C18H37N3',295.5104,NULL,'520C2F13DB9A9BE4-FICuS-01-71','520C2F13DB9A9BE4-FICTS-01-50','520C2F13DB9A9BE4-uuuuu-01-20','InChI=1S/C18H37N3/c1-7-13(8-2)16-19-17(14(9-3)10-4)21-18(20(16)21)15(11-5)12-6/h13-19H,7-12H2,1-6H3','InChIKey=LDHOHPJIAAPTIE-UHFFFAOYSA-N','CCC(CC)C1NC(C(CC)CC)N2C(C(CC)CC)N12','1'),
	(157882,3,0,'90027-02-4','Consistent with Molecular Formula','C6H13N3',127.1888,NULL,'C1B25B8AA18FC32F-FICuS-01-7D','C1B25B8AA18FC32F-FICTS-01-5C','C1B25B8AA18FC32F-uuuuu-01-2C','InChI=1S/C6H13N3/c1-4-7-5(2)9-6(3)8(4)9/h4-7H,1-3H3','InChIKey=RTZLTXRMHPWODA-UHFFFAOYSA-N','CC1NC(C)N2C(C)N12','1'),
	(157883,0,0,'59776-62-4','Consistent with Molecular Formula','C19H11BrO2',351.1987,NULL,'DAAB62D7E88DA551-FICuS-01-87','DAAB62D7E88DA551-FICTS-01-66','DAAB62D7E88DA551-uuuuu-01-36','InChI=1S/C19H11BrO2/c20-17-10-9-14(13-6-2-3-7-15(13)17)16-11-12-5-1-4-8-18(12)22-19(16)21/h1-11H','InChIKey=IKQIEWORVRQNHB-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1ccc(Br)c2ccccc12',NULL),
	(157884,0,0,NULL,'Consistent with Molecular Formula','C19H10Br2O2',430.0948,NULL,'A154432019E227DA-FICuS-01-3A','A154432019E227DA-FICTS-01-19','A154432019E227DA-uuuuu-01-E9','InChI=1S/C19H10Br2O2/c20-16-9-8-13(12-5-1-2-6-14(12)16)15-10-11-4-3-7-17(21)18(11)23-19(15)22/h1-10H','InChIKey=DZZBILCVUBWDHR-UHFFFAOYSA-N','O=c1oc2c(Br)cccc2cc1-c1ccc(Br)c2ccccc12',NULL),
	(157885,4,0,'58569-78-1','Consistent with Molecular Formula','C31H52ClN3O6',598.2213,'6H-Furo[2\',3\':4,5]oxazolo[3,2-a]pyrimidine, undecanoic acid deriv.\nUndecanoic acid, [2,3,3a,9a-tetrahydro-6-imino-3-[(1-oxoundecyl)oxy]-6H-furo[2\',3\':4,5]oxazolo[3,2-a]pyrimidin-2-yl]methyl ester, monohydrochloride, (2R-(2a,3.beta.,3a.beta.,9a.beta.))-','430EF2B2571B403C-FICuS-01-48','430EF2B2571B403C-FICTS-01-27','43F2555768969972-uuuuu-01-E3','InChI=1S/C31H51N3O6.ClH/c1-3-5-7-9-11-13-15-17-19-26(35)37-23-24-28(39-27(36)20-18-16-14-12-10-8-6-4-2)29-30(38-24)34-22-21-25(32)33-31(34)40-29;/h21-22,24,28-30,32H,3-20,23H2,1-2H3;1H/b32-25+;','InChIKey=JSYDLRGBNCBNQJ-MKRHLXOOSA-N','CCCCCCCCCCC(=O)OCC1OC2C(Oc3nc(=N)ccn32)C1OC(=O)CCCCCCCCCC.Cl','1'),
	(157886,0,0,'52549-07-2','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'8F429F2EC19F927A-FICuS-01-77','8F429F2EC19F927A-FICTS-01-56','8F429F2EC19F927A-uuuuu-01-26','InChI=1S/C14H11NO3/c16-13(17)7-9-3-4-12-11(6-9)8-10-2-1-5-15-14(10)18-12/h1-6H,7-8H2,(H,16,17)','InChIKey=KFCLXFOOVXFBNL-UHFFFAOYSA-N','O=C(O)Cc1ccc2c(c1)Cc1cccnc1O2',NULL),
	(157887,0,0,NULL,'Consistent with Molecular Formula','C10H22NO4P',251.2619,NULL,'9A0491707664DCFC-FICuS-01-5D','9A0491707664DCFC-FICTS-01-3C','BD10DBEB430D2D1F-uuuuu-01-32','InChI=1S/C10H22NO4P/c1-11(2,3)8-9-14-16(12,13)15-10-6-4-5-7-10/h10H,4-9H2,1-3H3','InChIKey=HSKFRZKSXVITCN-UHFFFAOYSA-N','C[N+](C)(C)CCOP(=O)([O-])OC1CCCC1',NULL),
	(157888,0,0,'21991-72-0','Consistent with Molecular Formula','C9H22NO4P',239.2509,NULL,'037BC361893C9180-FICuS-01-39','037BC361893C9180-FICTS-01-18','E45B7012738DA80B-uuuuu-01-01','InChI=1S/C9H22NO4P/c1-9(2)8-14-15(11,12)13-7-6-10(3,4)5/h9H,6-8H2,1-5H3','InChIKey=ABDLLIHBRLIVGX-UHFFFAOYSA-N','CC(C)COP(=O)([O-])OCC[N+](C)(C)C',NULL),
	(157889,0,0,'59261-38-0','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'3090087D24F9EBB2-FICuS-01-56','3090087D24F9EBB2-FICTS-01-35','3090087D24F9EBB2-uuuuu-01-05','InChI=1S/C11H10N2O2/c1-7-6-12-8(2)9-4-3-5-10(11(7)9)13(14)15/h3-6H,1-2H3','InChIKey=WTACEYGASPOAEO-UHFFFAOYSA-N','Cc1ncc(C)c2c([N+](=O)[O-])cccc12',NULL),
	(157890,0,0,'59261-41-5','Consistent with Molecular Formula','C11H8N2O3',216.1958,NULL,'D9D30CA130EF356B-FICuS-01-6E','D9D30CA130EF356B-FICTS-01-4D','D9D30CA130EF356B-uuuuu-01-1D','InChI=1S/C11H8N2O3/c1-7-5-12-9(6-14)8-3-2-4-10(11(7)8)13(15)16/h2-6H,1H3','InChIKey=QZPMIMWEGMCUPZ-UHFFFAOYSA-N','Cc1cnc(C=O)c2cccc([N+](=O)[O-])c12',NULL),
	(157891,0,0,'59261-42-6','Consistent with Molecular Formula','C13H12N2O4',260.2488,NULL,'A40FEDC812111F38-FICuS-01-5D','A40FEDC812111F38-FICTS-01-3C','A40FEDC812111F38-uuuuu-01-0C','InChI=1S/C13H12N2O4/c1-8-7-14-12(13-18-5-6-19-13)9-3-2-4-10(11(8)9)15(16)17/h2-4,7,13H,5-6H2,1H3','InChIKey=MPPBGGVPUGGSPX-UHFFFAOYSA-N','Cc1cnc(C2OCCO2)c2cccc([N+](=O)[O-])c12',NULL),
	(157892,0,0,'59261-43-7','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'9E4AFB97EB89DFD4-FICuS-01-AC','9E4AFB97EB89DFD4-FICTS-01-8B','9E4AFB97EB89DFD4-uuuuu-01-5B','InChI=1S/C13H14N2O2/c1-8-7-15-12(13-16-5-6-17-13)9-3-2-4-10(14)11(8)9/h2-4,7,13H,5-6,14H2,1H3','InChIKey=CHTFMVQQJMQEST-UHFFFAOYSA-N','Cc1cnc(C2OCCO2)c2cccc(N)c12',NULL),
	(157893,0,0,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'0DA74709771FC14E-FICuS-01-59','0DA74709771FC14E-FICTS-01-38','0DA74709771FC14E-uuuuu-01-08','InChI=1S/C17H14O2/c1-11-7-3-6-10-14(11)17(2)15(18)12-8-4-5-9-13(12)16(17)19/h3-10H,1-2H3','InChIKey=UPUYCLLASVWWBZ-UHFFFAOYSA-N','Cc1ccccc1C1(C)C(=O)c2ccccc2C1=O',NULL),
	(157894,0,0,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'F7281300A023C46C-FICuS-01-38','F7281300A023C46C-FICTS-01-17','F7281300A023C46C-uuuuu-01-E7','InChI=1S/C18H16O2/c1-3-12-8-4-7-11-15(12)18(2)16(19)13-9-5-6-10-14(13)17(18)20/h4-11H,3H2,1-2H3','InChIKey=RPEYWGQLFFWTLT-UHFFFAOYSA-N','CCc1ccccc1C1(C)C(=O)c2ccccc2C1=O',NULL),
	(157895,0,0,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,NULL,'A367C26D3760CE46-FICuS-01-59','A367C26D3760CE46-FICTS-01-38','A367C26D3760CE46-uuuuu-01-08','InChI=1S/C19H18O2/c1-12(2)13-8-6-7-11-16(13)19(3)17(20)14-9-4-5-10-15(14)18(19)21/h4-12H,1-3H3','InChIKey=XHFJOBJNRCOQKS-UHFFFAOYSA-N','CC(C)c1ccccc1C1(C)C(=O)c2ccccc2C1=O',NULL),
	(157896,0,0,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'3D25108F188180AB-FICuS-01-41','3D25108F188180AB-FICTS-01-20','3D25108F188180AB-uuuuu-01-F0','InChI=1S/C17H14O2/c1-11-6-5-7-12(10-11)17(2)15(18)13-8-3-4-9-14(13)16(17)19/h3-10H,1-2H3','InChIKey=PECYBZRBHKHTLP-UHFFFAOYSA-N','Cc1cccc(C2(C)C(=O)c3ccccc3C2=O)c1',NULL),
	(157897,0,0,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'54EAB7772F2309F4-FICuS-01-5D','54EAB7772F2309F4-FICTS-01-3C','54EAB7772F2309F4-uuuuu-01-0C','InChI=1S/C18H16O2/c1-3-12-7-6-8-13(11-12)18(2)16(19)14-9-4-5-10-15(14)17(18)20/h4-11H,3H2,1-2H3','InChIKey=SQGUOKJPHWPQJC-UHFFFAOYSA-N','CCc1cccc(C2(C)C(=O)c3ccccc3C2=O)c1',NULL),
	(157898,0,0,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,NULL,'D97FB2352DC74C87-FICuS-01-73','D97FB2352DC74C87-FICTS-01-52','D97FB2352DC74C87-uuuuu-01-22','InChI=1S/C19H18O2/c1-12(2)13-7-6-8-14(11-13)19(3)17(20)15-9-4-5-10-16(15)18(19)21/h4-12H,1-3H3','InChIKey=BHNSHRIGSISNMS-UHFFFAOYSA-N','CC(C)c1cccc(C2(C)C(=O)c3ccccc3C2=O)c1',NULL),
	(157899,0,0,'93835-04-2','Consistent with Molecular Formula','C20H20O2',292.3768,NULL,'4B47411E04B9A153-FICuS-01-3C','4B47411E04B9A153-FICTS-01-1B','4B47411E04B9A153-uuuuu-01-EB','InChI=1S/C20H20O2/c1-19(2,3)13-8-7-9-14(12-13)20(4)17(21)15-10-5-6-11-16(15)18(20)22/h5-12H,1-4H3','InChIKey=QCLJIGHQHRHXSQ-UHFFFAOYSA-N','CC(C)(C)c1cccc(C2(C)C(=O)c3ccccc3C2=O)c1',NULL),
	(157900,0,0,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'1B9BC62B0F6DF12C-FICuS-01-7E','1B9BC62B0F6DF12C-FICTS-01-5D','1B9BC62B0F6DF12C-uuuuu-01-2D','InChI=1S/C17H14O2/c1-11-7-9-12(10-8-11)17(2)15(18)13-5-3-4-6-14(13)16(17)19/h3-10H,1-2H3','InChIKey=AMIGSEQLABYEGD-UHFFFAOYSA-N','Cc1ccc(C2(C)C(=O)c3ccccc3C2=O)cc1',NULL),
	(157901,0,0,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'6F77358E3192BF8B-FICuS-01-67','6F77358E3192BF8B-FICTS-01-46','6F77358E3192BF8B-uuuuu-01-16','InChI=1S/C18H16O2/c1-3-12-8-10-13(11-9-12)18(2)16(19)14-6-4-5-7-15(14)17(18)20/h4-11H,3H2,1-2H3','InChIKey=YTPSLLDADPWDNT-UHFFFAOYSA-N','CCc1ccc(C2(C)C(=O)c3ccccc3C2=O)cc1',NULL),
	(157902,0,0,'3817-97-8','Consistent with Molecular Formula','C17H14O2',250.2964,'1H-Indene-1,3(2H)-dione, 2-ethyl-2-phenyl-\n1,3-Indandione, 2-ethyl-2-phenyl-','335B4BF18FEC118A-FICuS-01-72','335B4BF18FEC118A-FICTS-01-51','335B4BF18FEC118A-uuuuu-01-21','InChI=1S/C17H14O2/c1-2-17(12-8-4-3-5-9-12)15(18)13-10-6-7-11-14(13)16(17)19/h3-11H,2H2,1H3','InChIKey=GDRAIEHUXWBSAD-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(157903,0,0,'18473-54-6','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'1CBF7EF2A03490C1-FICuS-01-6C','1CBF7EF2A03490C1-FICTS-01-4B','1CBF7EF2A03490C1-uuuuu-01-1B','InChI=1S/C18H16O2/c1-12(2)18(13-8-4-3-5-9-13)16(19)14-10-6-7-11-15(14)17(18)20/h3-12H,1-2H3','InChIKey=SCLKSRJQNOKGPZ-UHFFFAOYSA-N','CC(C)C1(c2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(157904,0,0,'58325-77-2','Consistent with Molecular Formula','C19H18O2',278.35,NULL,'0EA782B01CE06344-FICuS-01-4A','0EA782B01CE06344-FICTS-01-29','0EA782B01CE06344-uuuuu-01-F9','InChI=1S/C19H18O2/c1-18(2,3)19(13-9-5-4-6-10-13)16(20)14-11-7-8-12-15(14)17(19)21/h4-12H,1-3H3','InChIKey=JJUCSNQBIUHRMR-UHFFFAOYSA-N','CC(C)(C)C1(c2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(157905,0,0,NULL,'Consistent with Molecular Formula','C16H11BrO2',315.1657,NULL,'F033BEF51AB7245B-FICuS-01-6D','F033BEF51AB7245B-FICTS-01-4C','F033BEF51AB7245B-uuuuu-01-1C','InChI=1S/C16H11BrO2/c1-10-6-2-5-9-13(10)16(17)14(18)11-7-3-4-8-12(11)15(16)19/h2-9H,1H3','InChIKey=SHBPMBNZHNNISC-UHFFFAOYSA-N','Cc1ccccc1C1(Br)C(=O)c2ccccc2C1=O',NULL),
	(157906,0,0,NULL,'Consistent with Molecular Formula','C17H13BrO2',329.1925,NULL,'6602473BE6D32F70-FICuS-01-46','6602473BE6D32F70-FICTS-01-25','6602473BE6D32F70-uuuuu-01-F5','InChI=1S/C17H13BrO2/c1-2-11-7-3-6-10-14(11)17(18)15(19)12-8-4-5-9-13(12)16(17)20/h3-10H,2H2,1H3','InChIKey=JVTFTZVXZFAXFU-UHFFFAOYSA-N','CCc1ccccc1C1(Br)C(=O)c2ccccc2C1=O',NULL),
	(157907,0,0,NULL,'Consistent with Molecular Formula','C18H15BrO2',343.2193,NULL,'0131A31285DFD3E9-FICuS-01-4F','0131A31285DFD3E9-FICTS-01-2E','0131A31285DFD3E9-uuuuu-01-FE','InChI=1S/C18H15BrO2/c1-11(2)12-7-5-6-10-15(12)18(19)16(20)13-8-3-4-9-14(13)17(18)21/h3-11H,1-2H3','InChIKey=ZDVYZJKQHGNNDL-UHFFFAOYSA-N','CC(C)c1ccccc1C1(Br)C(=O)c2ccccc2C1=O',NULL),
	(157908,0,0,NULL,'Consistent with Molecular Formula','C19H17BrO2',357.2461,NULL,'781D6A8D3826335E-FICuS-01-51','781D6A8D3826335E-FICTS-01-30','781D6A8D3826335E-uuuuu-01-00','InChI=1S/C19H17BrO2/c1-18(2,3)14-10-6-7-11-15(14)19(20)16(21)12-8-4-5-9-13(12)17(19)22/h4-11H,1-3H3','InChIKey=FNBKQTNYPMGCDX-UHFFFAOYSA-N','CC(C)(C)c1ccccc1C1(Br)C(=O)c2ccccc2C1=O',NULL),
	(157909,0,0,'76475-64-4','Consistent with Molecular Formula','C16H11BrO2',315.1657,NULL,'4D5193569EFDB808-FICuS-01-66','4D5193569EFDB808-FICTS-01-45','4D5193569EFDB808-uuuuu-01-15','InChI=1S/C16H11BrO2/c1-10-5-4-6-11(9-10)16(17)14(18)12-7-2-3-8-13(12)15(16)19/h2-9H,1H3','InChIKey=MLYBZIFKSJECRI-UHFFFAOYSA-N','Cc1cccc(C2(Br)C(=O)c3ccccc3C2=O)c1',NULL),
	(157910,0,0,'76475-65-5','Consistent with Molecular Formula','C16H11BrO2',315.1657,NULL,'FB8C49674A10AF0B-FICuS-01-73','FB8C49674A10AF0B-FICTS-01-52','FB8C49674A10AF0B-uuuuu-01-22','InChI=1S/C16H11BrO2/c1-10-6-8-11(9-7-10)16(17)14(18)12-4-2-3-5-13(12)15(16)19/h2-9H,1H3','InChIKey=RXOHJTMHRJEYOL-UHFFFAOYSA-N','Cc1ccc(C2(Br)C(=O)c3ccccc3C2=O)cc1',NULL),
	(157911,0,0,NULL,'Consistent with Molecular Formula','C17H13BrO2',329.1925,NULL,'FCC0934D15A1BEAC-FICuS-01-8A','FCC0934D15A1BEAC-FICTS-01-69','FCC0934D15A1BEAC-uuuuu-01-39','InChI=1S/C17H13BrO2/c1-10-6-5-7-11(2)14(10)17(18)15(19)12-8-3-4-9-13(12)16(17)20/h3-9H,1-2H3','InChIKey=ZCVSBHMPCAHDNL-UHFFFAOYSA-N','Cc1cccc(C)c1C1(Br)C(=O)c2ccccc2C1=O',NULL),
	(157912,0,0,NULL,'Consistent with Molecular Formula','C17H13ClO2',284.7415,NULL,'10520A4992495864-FICuS-01-1C','10520A4992495864-FICTS-01-FB','10520A4992495864-uuuuu-01-CB','InChI=1S/C17H13ClO2/c1-10-6-5-7-11(2)14(10)17(18)15(19)12-8-3-4-9-13(12)16(17)20/h3-9H,1-2H3','InChIKey=DJPRMTZGDYUIKB-UHFFFAOYSA-N','Cc1cccc(C)c1C1(Cl)C(=O)c2ccccc2C1=O',NULL),
	(157913,0,1,'69574-09-0','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'CC22F1BD6D1BAD08-FICuS-01-88','2F739EBAB37BC2C0-FICTS-01-5F','CC22F1BD6D1BAD08-uuuuu-01-37','InChI=1S/C17H14O3/c1-10-7-12(8-11(2)16(10)18)9-15-13-5-3-4-6-14(13)17(19)20-15/h3-9,18H,1-2H3/b15-9+','InChIKey=ANSOBNWAUKQYFV-OQLLNIDSSA-N','Cc1cc(/C=C2/OC(=O)c3ccccc32)cc(C)c1O','1'),
	(157914,0,1,'69574-10-3','Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'2A0A8032E5F6C691-FICuS-01-51','1D2167DE7E940EC9-FICTS-01-4E','2A0A8032E5F6C691-uuuuu-01-00','InChI=1S/C19H18O3/c1-3-13-9-12(10-14(4-2)18(13)20)11-17-15-7-5-6-8-16(15)19(21)22-17/h5-11,20H,3-4H2,1-2H3/b17-11+','InChIKey=ICIMWUTVVGSRQO-GZTJUZNOSA-N','CCc1cc(/C=C2/OC(=O)c3ccccc32)cc(CC)c1O','1'),
	(157915,0,1,'69574-11-4','Consistent with Molecular Formula','C21H22O3',322.403,NULL,'A0DB1455A62786B0-FICuS-01-4D','7426DCCA0ED7E221-FICTS-01-4E','A0DB1455A62786B0-uuuuu-01-FC','InChI=1S/C21H22O3/c1-12(2)17-9-14(10-18(13(3)4)20(17)22)11-19-15-7-5-6-8-16(15)21(23)24-19/h5-13,22H,1-4H3/b19-11+','InChIKey=ALLFLNROQAQEBN-YBFXNURJSA-N','CC(C)c1cc(/C=C2/OC(=O)c3ccccc32)cc(C(C)C)c1O','1'),
	(157916,0,1,'69574-13-6','Consistent with Molecular Formula','C23H26O3',350.4566,NULL,'7A3F05967EA6CC5E-FICuS-01-7F','B07457E1C132F217-FICTS-01-1E','7A3F05967EA6CC5E-uuuuu-01-2E','InChI=1S/C23H26O3/c1-22(2,3)17-11-14(12-18(20(17)24)23(4,5)6)13-19-15-9-7-8-10-16(15)21(25)26-19/h7-13,24H,1-6H3/b19-13+','InChIKey=VRABXUCLXRDXJQ-CPNJWEJPSA-N','CC(C)(C)c1cc(/C=C2/OC(=O)c3ccccc32)cc(C(C)(C)C)c1O','1'),
	(157917,2,1,NULL,'Consistent with Molecular Formula','C23H26O3',350.4566,NULL,'DDDE1A3D17FBAF35-FICuS-01-A0','19C21A67EAF6BF2A-FICTS-01-61','DDDE1A3D17FBAF35-uuuuu-01-4F','InChI=1S/C23H26O3/c1-5-14(3)19-11-16(12-20(22(19)24)15(4)6-2)13-21-17-9-7-8-10-18(17)23(25)26-21/h7-15,24H,5-6H2,1-4H3/b21-13+','InChIKey=OVINWVPVRSSHFW-FYJGNVAPSA-N','CCC(C)c1cc(/C=C2/OC(=O)c3ccccc32)cc(C(C)CC)c1O','1'),
	(157918,0,1,'69574-12-5','Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'D3D2FCEEEF0556D1-FICuS-01-97','44FF8E754B6B3B64-FICTS-01-50','D3D2FCEEEF0556D1-uuuuu-01-46','InChI=1S/C20H20O3/c1-12-9-13(10-16(18(12)21)20(2,3)4)11-17-14-7-5-6-8-15(14)19(22)23-17/h5-11,21H,1-4H3/b17-11+','InChIKey=XUCQJSOPPDGVTA-GZTJUZNOSA-N','Cc1cc(/C=C2/OC(=O)c3ccccc32)cc(C(C)(C)C)c1O','1'),
	(157919,0,1,'69574-14-7','Consistent with Molecular Formula','C15H8Cl2O3',307.1324,NULL,'24CAADF85B3927FE-FICuS-01-8B','60E5EAAB66DAA247-FICTS-01-5E','24CAADF85B3927FE-uuuuu-01-3A','InChI=1S/C15H8Cl2O3/c16-11-5-8(6-12(17)14(11)18)7-13-9-3-1-2-4-10(9)15(19)20-13/h1-7,18H/b13-7+','InChIKey=JRIHRKBLGANKQO-NTUHNPAUSA-N','O=C1O/C(=C/c2cc(Cl)c(O)c(Cl)c2)c2ccccc21','1'),
	(157920,0,0,'25329-41-3','Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'4CCE0375341CD705-FICuS-01-50','4CCE0375341CD705-FICTS-01-2F','4CCE0375341CD705-uuuuu-01-FF','InChI=1S/C16H10O3/c17-11-7-5-10(6-8-11)9-14-15(18)12-3-1-2-4-13(12)16(14)19/h1-9,17H','InChIKey=GEHLQFUBQVMQCB-UHFFFAOYSA-N','O=C1C(=Cc2ccc(O)cc2)C(=O)c2ccccc21',NULL),
	(157921,0,0,'53566-05-5','Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'DB0208BFA99F442E-FICuS-01-77','DB0208BFA99F442E-FICTS-01-56','DB0208BFA99F442E-uuuuu-01-26','InChI=1S/C18H14O3/c1-10-7-12(8-11(2)16(10)19)9-15-17(20)13-5-3-4-6-14(13)18(15)21/h3-9,19H,1-2H3','InChIKey=MGCKWRPIJYUSJD-UHFFFAOYSA-N','Cc1cc(C=C2C(=O)c3ccccc3C2=O)cc(C)c1O',NULL),
	(157922,0,0,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'DAA4372380947022-FICuS-01-30','DAA4372380947022-FICTS-01-0F','DAA4372380947022-uuuuu-01-DF','InChI=1S/C20H18O3/c1-3-13-9-12(10-14(4-2)18(13)21)11-17-19(22)15-7-5-6-8-16(15)20(17)23/h5-11,21H,3-4H2,1-2H3','InChIKey=UAMFHSZTBTUTDX-UHFFFAOYSA-N','CCc1cc(C=C2C(=O)c3ccccc3C2=O)cc(CC)c1O',NULL),
	(157923,0,0,'53608-00-7','Consistent with Molecular Formula','C22H22O3',334.414,NULL,'152D575F4796A2F3-FICuS-01-50','152D575F4796A2F3-FICTS-01-2F','152D575F4796A2F3-uuuuu-01-FF','InChI=1S/C22H22O3/c1-12(2)17-9-14(10-18(13(3)4)22(17)25)11-19-20(23)15-7-5-6-8-16(15)21(19)24/h5-13,25H,1-4H3','InChIKey=BNXHOASWMHXZOK-UHFFFAOYSA-N','CC(C)c1cc(C=C2C(=O)c3ccccc3C2=O)cc(C(C)C)c1O',NULL),
	(157924,0,0,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'6DAF449DCE4901FB-FICuS-01-8B','6DAF449DCE4901FB-FICTS-01-6A','6DAF449DCE4901FB-uuuuu-01-3A','InChI=1S/C21H20O3/c1-12-9-13(11-17(18(12)22)21(2,3)4)10-16-19(23)14-7-5-6-8-15(14)20(16)24/h5-11,22H,1-4H3','InChIKey=CSMBPBIJWBORSR-UHFFFAOYSA-N','Cc1cc(C=C2C(=O)c3ccccc3C2=O)cc(C(C)(C)C)c1O',NULL),
	(157925,0,0,'25315-19-9','Consistent with Molecular Formula','C16H8Cl2O3',319.1434,NULL,'28CB071595005D22-FICuS-01-2E','28CB071595005D22-FICTS-01-0D','28CB071595005D22-uuuuu-01-DD','InChI=1S/C16H8Cl2O3/c17-12-6-8(7-13(18)16(12)21)5-11-14(19)9-3-1-2-4-10(9)15(11)20/h1-7,21H','InChIKey=WOXYHHTVJHEQBH-UHFFFAOYSA-N','O=C1C(=Cc2cc(Cl)c(O)c(Cl)c2)C(=O)c2ccccc21',NULL),
	(157926,2,0,NULL,'Consistent with Molecular Formula','C19H36?ClN5O4',433.9775,NULL,'A30902FC709EE33F-FICuS-01-65','A30902FC709EE33F-FICTS-01-44','A30902FC709EE33F-uuuuu-01-14','InChI=1S/C19H35N5.ClHO4/c1-16-18-8-5-9-19(22-18)17(2)21-11-7-13-24(12-6-10-20-16)15-14-23(3)4;2-1(3,4)5/h5,8-9,16-17,20-21H,6-7,10-15H2,1-4H3;(H,2,3,4,5)','InChIKey=UCEPRKJZITZJNY-UHFFFAOYSA-N','*.CC1NCCCN(CCN(C)C)CCCNC(C)c2cccc1n2.[O-][Cl+3]([O-])([O-])O','1'),
	(157927,2,0,NULL,'Consistent with Molecular Formula','C17H16O2S',284.3722,NULL,'F5B1C0D582B560F5-FICuS-01-63','F5B1C0D582B560F5-FICTS-01-42','F5B1C0D582B560F5-uuuuu-01-12','InChI=1S/C17H16O2S/c1-2-17(15(19-17)13-9-5-3-6-10-13)16(18)20-14-11-7-4-8-12-14/h3-12,15H,2H2,1H3','InChIKey=HWAOLJSEOFWMRU-UHFFFAOYSA-N','CCC1(C(=O)Sc2ccccc2)OC1c1ccccc1','1'),
	(157928,2,0,'64754-82-1','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'DE26B50F739E068B-FICuS-01-6D','DE26B50F739E068B-FICTS-01-4C','DE26B50F739E068B-uuuuu-01-1C','InChI=1S/C12H15NO2/c1-12(9-7-5-4-6-8-9)10(15-12)11(14)13(2)3/h4-8,10H,1-3H3','InChIKey=OWJOPPYQVWMODX-UHFFFAOYSA-N','CN(C)C(=O)C1OC1(C)c1ccccc1','1'),
	(157929,2,0,'64754-83-2','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'9E1D3A8F1D631FCA-FICuS-01-85','9E1D3A8F1D631FCA-FICTS-01-64','9E1D3A8F1D631FCA-uuuuu-01-34','InChI=1S/C17H17NO2/c1-17(15(20-17)13-9-5-3-6-10-13)16(19)18(2)14-11-7-4-8-12-14/h3-12,15H,1-2H3','InChIKey=LMVGXCDVWSUKFV-UHFFFAOYSA-N','CN(C(=O)C1(C)OC1c1ccccc1)c1ccccc1','1'),
	(157930,4,0,NULL,'Consistent with Molecular Formula','C44H38?N2O4',658.7952,NULL,'6FEDA31B7337A0C6-FICuS-01-71','6FEDA31B7337A0C6-FICTS-01-50','6FEDA31B7337A0C6-uuuuu-01-20','InChI=1S/2C22H19NO2/c2*1-22(17-11-5-2-6-12-17)20(25-22)21(24)23(18-13-7-3-8-14-18)19-15-9-4-10-16-19/h2*2-16,20H,1H3','InChIKey=GDWKIRGGVCVGBK-UHFFFAOYSA-N','*.CC1(c2ccccc2)OC1C(=O)N(c1ccccc1)c1ccccc1.CC1(c2ccccc2)OC1C(=O)N(c1ccccc1)c1ccccc1','1'),
	(157931,2,0,NULL,'Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'070A694DFFD4D77D-FICuS-01-80','070A694DFFD4D77D-FICTS-01-5F','070A694DFFD4D77D-uuuuu-01-2F','InChI=1S/C12H13NO5/c1-3-17-11(14)12(2)10(18-12)8-4-6-9(7-5-8)13(15)16/h4-7,10H,3H2,1-2H3','InChIKey=KPBGEZBSAVNMJI-UHFFFAOYSA-N','CCOC(=O)C1(C)OC1c1ccc([N+](=O)[O-])cc1','1'),
	(157932,1,0,'64754-68-3','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'C378493AD580A0A2-FICuS-01-52','C378493AD580A0A2-FICTS-01-31','C378493AD580A0A2-uuuuu-01-01','InChI=1S/C10H12ClNO/c1-8(11)10(13)12(2)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=XDJABDKFGVGBAZ-UHFFFAOYSA-N','CC(Cl)C(=O)N(C)c1ccccc1','1'),
	(157933,2,0,'64754-86-5','Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'DEBFBEBBEC1D0C13-FICuS-01-B7','DEBFBEBBEC1D0C13-FICTS-01-96','DEBFBEBBEC1D0C13-uuuuu-01-66','InChI=1S/C21H17NO2/c23-20-19(15-9-3-1-4-10-15)17-13-7-8-14-18(17)22(21(20)24)16-11-5-2-6-12-16/h1-14,19-20,23H','InChIKey=IKSHEFTYHQNATA-UHFFFAOYSA-N','O=C1C(O)C(c2ccccc2)c2ccccc2N1c1ccccc1','1'),
	(157934,2,0,'64761-03-1','Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'D48F5F69BEAE4124-FICuS-01-7F','D48F5F69BEAE4124-FICTS-01-5E','D48F5F69BEAE4124-uuuuu-01-2E','InChI=1S/C22H19NO2/c1-22(16-10-4-2-5-11-16)18-14-8-9-15-19(18)23(21(25)20(22)24)17-12-6-3-7-13-17/h2-15,20,24H,1H3','InChIKey=OZBIGUBWSLDSBU-UHFFFAOYSA-N','CC1(c2ccccc2)c2ccccc2N(c2ccccc2)C(=O)C1O','1'),
	(157935,2,0,'64761-05-3','Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'D48F5F69BEAE4124-FICuS-01-7F','D48F5F69BEAE4124-FICTS-01-5E','D48F5F69BEAE4124-uuuuu-01-2E','InChI=1S/C22H19NO2/c1-22(16-10-4-2-5-11-16)18-14-8-9-15-19(18)23(21(25)20(22)24)17-12-6-3-7-13-17/h2-15,20,24H,1H3','InChIKey=OZBIGUBWSLDSBU-UHFFFAOYSA-N','CC1(c2ccccc2)c2ccccc2N(c2ccccc2)C(=O)C1O','1'),
	(157936,0,0,NULL,'Consistent with Molecular Formula','C18H18OS',282.3996,NULL,'3E2D74A6EEF7CB36-FICuS-01-8C','3E2D74A6EEF7CB36-FICTS-01-6B','3E2D74A6EEF7CB36-uuuuu-01-3B','InChI=1S/C18H18OS/c1-14(2)20-18(19)13-17(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-14H,1-2H3','InChIKey=LRINMEMBKLYWJT-UHFFFAOYSA-N','CC(C)SC(=O)C=C(c1ccccc1)c1ccccc1',NULL),
	(157937,1,0,'70539-68-3','Consistent with Molecular Formula','C10H10Cl2F5N2O2P',387.073,NULL,'8D010B7E22BEBC89-FICuS-01-73','8D010B7E22BEBC89-FICTS-01-52','8D010B7E22BEBC89-uuuuu-01-22','InChI=1S/C10H10Cl2F5N2O2P/c11-1-3-19(4-2-12)22(18,20)21-10-8(16)6(14)5(13)7(15)9(10)17/h1-4H2,(H2,18,20)','InChIKey=SBNOQRYKHZVHPI-UHFFFAOYSA-N','NP(=O)(Oc1c(F)c(F)c(F)c(F)c1F)N(CCCl)CCCl','1'),
	(157938,0,0,'64232-88-8','Consistent with Molecular Formula','C14H10Cl2N4O2',337.1646,NULL,'AD4E60B99A831473-FICuS-01-5A','AD4E60B99A831473-FICTS-01-39','AD4E60B99A831473-uuuuu-01-09','InChI=1S/C14H10Cl2N4O2/c1-19-12-11(13(21)20(2)14(19)22)18-10(6-17-12)7-3-4-8(15)9(16)5-7/h3-6H,1-2H3','InChIKey=DKAZAIVGWWIDQO-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3ccc(Cl)c(Cl)c3)cnc2n(C)c1=O',NULL),
	(157939,0,0,'61999-40-4','Consistent with Molecular Formula','C15H14N4O3',298.3006,NULL,'4306D78381C12F2F-FICuS-01-47','4306D78381C12F2F-FICTS-01-26','4306D78381C12F2F-uuuuu-01-F6','InChI=1S/C15H14N4O3/c1-18-13-12(14(20)19(2)15(18)21)17-11(8-16-13)9-4-6-10(22-3)7-5-9/h4-8H,1-3H3','InChIKey=BYWDJEIHPASHFH-UHFFFAOYSA-N','COc1ccc(-c2cnc3c(n2)c(=O)n(C)c(=O)n3C)cc1',NULL),
	(157940,0,0,'61999-39-1','Consistent with Molecular Formula','C14H11ClN4O2',302.7195,NULL,'51F9BAC1CC05F12E-FICuS-01-7C','51F9BAC1CC05F12E-FICTS-01-5B','51F9BAC1CC05F12E-uuuuu-01-2B','InChI=1S/C14H11ClN4O2/c1-18-12-11(13(20)19(2)14(18)21)17-10(7-16-12)8-3-5-9(15)6-4-8/h3-7H,1-2H3','InChIKey=NUXGTARJBBLEJJ-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3ccc(Cl)cc3)cnc2n(C)c1=O',NULL),
	(157941,0,0,'64232-89-9','Consistent with Molecular Formula','C14H11N5O4',313.272,NULL,'01737C705F97386E-FICuS-01-44','01737C705F97386E-FICTS-01-23','01737C705F97386E-uuuuu-01-F3','InChI=1S/C14H11N5O4/c1-17-12-11(13(20)18(2)14(17)21)16-10(7-15-12)8-4-3-5-9(6-8)19(22)23/h3-7H,1-2H3','InChIKey=WMPZMIOTRVCVTL-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3cccc([N+](=O)[O-])c3)cnc2n(C)c1=O',NULL),
	(157942,0,0,'61999-41-5','Consistent with Molecular Formula','C15H12N4O4',312.2842,NULL,'9D166D13891E524E-FICuS-01-50','9D166D13891E524E-FICTS-01-2F','9D166D13891E524E-uuuuu-01-FF','InChI=1S/C15H12N4O4/c1-18-13-12(14(20)19(2)15(18)21)17-9(6-16-13)8-3-4-10-11(5-8)23-7-22-10/h3-6H,7H2,1-2H3','InChIKey=FWLVPCHOEFHUJK-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3ccc4c(c3)OCO4)cnc2n(C)c1=O',NULL),
	(157943,0,0,'57196-72-2','Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'65AD4A50739C80B3-FICuS-01-54','65AD4A50739C80B3-FICTS-01-33','65AD4A50739C80B3-uuuuu-01-03','InChI=1S/C15H14N4O2/c1-9-4-6-10(7-5-9)11-8-16-13-12(17-11)14(20)19(3)15(21)18(13)2/h4-8H,1-3H3','InChIKey=BMKFTGHOMYAHRP-UHFFFAOYSA-N','Cc1ccc(-c2cnc3c(n2)c(=O)n(C)c(=O)n3C)cc1',NULL),
	(157944,0,0,'64232-93-5','Consistent with Molecular Formula','C13H11N5O2',269.2622,NULL,'9EAF3DF8EBB485A5-FICuS-01-A1','9EAF3DF8EBB485A5-FICTS-01-80','9EAF3DF8EBB485A5-uuuuu-01-50','InChI=1S/C13H11N5O2/c1-17-11-10(12(19)18(2)13(17)20)16-9(7-15-11)8-5-3-4-6-14-8/h3-7H,1-2H3','InChIKey=VNNXISUWWIXKCE-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3ccccn3)cnc2n(C)c1=O',NULL),
	(157945,0,0,'25477-76-3','Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'CCD09EEA52C2CCBD-FICuS-01-AD','CCD09EEA52C2CCBD-FICTS-01-8C','CCD09EEA52C2CCBD-uuuuu-01-5C','InChI=1S/C14H12N4O2/c1-17-12-11(13(19)18(2)14(17)20)16-10(8-15-12)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=DKIVATKWMWLPJW-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3ccccc3)cnc2n(C)c1=O',NULL),
	(157946,0,0,'64232-94-6','Consistent with Molecular Formula','C13H11N5O2',269.2622,NULL,'00CF8EBA7E4F84CA-FICuS-01-96','00CF8EBA7E4F84CA-FICTS-01-75','00CF8EBA7E4F84CA-uuuuu-01-45','InChI=1S/C13H11N5O2/c1-17-11-10(12(19)18(2)13(17)20)16-9(7-15-11)8-4-3-5-14-6-8/h3-7H,1-2H3','InChIKey=DRRJKOOXPBBBAS-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3cccnc3)cnc2n(C)c1=O',NULL),
	(157947,0,0,'64232-87-7','Consistent with Molecular Formula','C12H10N4O3S',290.296,'4(1H)-Pyrimidinone, 6-amino-5-[(1,3-benzodioxol-5-ylmethylene)amino]-2,3-dihydro-2-thioxo-','B902402607689BB8-FICuS-01-3A','B9AA91B160959CA0-FICTS-01-41','B902402607689BB8-uuuuu-01-E9','InChI=1S/C12H10N4O3S/c13-10-9(11(17)16-12(20)15-10)14-4-6-1-2-7-8(3-6)19-5-18-7/h1-4H,5H2,(H4,13,15,16,17,20)/b14-4+','InChIKey=PQCHANYBXQLADA-LNKIKWGQSA-N','Nc1nc(S)[nH]c(=O)c1/N=C/c1ccc2c(c1)OCO2',NULL),
	(157948,0,0,'64253-64-1','Consistent with Molecular Formula','C11H8Cl2N4OS',315.1764,NULL,'E0EF3B3DB8392BE0-FICuS-01-82','DA9DF16BA3C6BF25-FICTS-01-73','E0EF3B3DB8392BE0-uuuuu-01-31','InChI=1S/C11H8Cl2N4OS/c12-6-2-1-5(3-7(6)13)4-15-8-9(14)16-11(19)17-10(8)18/h1-4H,(H4,14,16,17,18,19)/b15-4+','InChIKey=CHRHAJFXLCCIMU-SYZQJQIISA-N','Nc1nc(S)[nH]c(=O)c1/N=C/c1ccc(Cl)c(Cl)c1',NULL),
	(157949,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O5S',452.4838,NULL,'F1EA50009AB88C18-FICuS-01-61','64E46B6C33A7FAFC-FICTS-01-68','F1EA50009AB88C18-uuuuu-01-10','InChI=1S/C22H20N4O5S/c1-28-13-7-5-11(9-15(13)30-3)17-18(12-6-8-14(29-2)16(10-12)31-4)24-20-19(23-17)21(27)26-22(32)25-20/h5-10H,1-4H3,(H2,24,25,26,27,32)','InChIKey=SYKJSGFMALZPHY-UHFFFAOYSA-N','COc1ccc(-c2nc3nc(S)[nH]c(=O)c3nc2-c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(157950,0,0,'64233-34-7','Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'EB9983C73DCD01AC-FICuS-01-88','EB9983C73DCD01AC-FICTS-01-67','EB9983C73DCD01AC-uuuuu-01-37','InChI=1S/C14H12N4O2/c1-8-3-5-9(6-4-8)10-7-15-12-11(16-10)13(19)17-14(20)18(12)2/h3-7H,1-2H3,(H,17,19,20)','InChIKey=MWJNCDZZOLHMNU-UHFFFAOYSA-N','Cc1ccc(-c2cnc3c(n2)c(=O)[nH]c(=O)n3C)cc1',NULL),
	(157951,0,0,'64233-17-6','Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'B8BE9D96C7C71D5E-FICuS-01-97','B8BE9D96C7C71D5E-FICTS-01-76','B8BE9D96C7C71D5E-uuuuu-01-46','InChI=1S/C14H12N4O4/c1-18-12-11(13(20)17-14(18)21)16-8(6-15-12)7-3-4-9(19)10(5-7)22-2/h3-6,19H,1-2H3,(H,17,20,21)','InChIKey=DAJYZYCUKBMTJH-UHFFFAOYSA-N','COc1cc(-c2cnc3c(n2)c(=O)[nH]c(=O)n3C)ccc1O',NULL),
	(157952,0,0,'64233-24-5','Consistent with Molecular Formula','C13H10N4O2',254.2476,NULL,'1B0A818807C89893-FICuS-01-43','1B0A818807C89893-FICTS-01-22','1B0A818807C89893-uuuuu-01-F2','InChI=1S/C13H10N4O2/c1-17-11-10(12(18)16-13(17)19)15-9(7-14-11)8-5-3-2-4-6-8/h2-7H,1H3,(H,16,18,19)','InChIKey=ARWDYCFCAYHNNZ-UHFFFAOYSA-N','Cn1c(=O)[nH]c(=O)c2nc(-c3ccccc3)cnc21',NULL),
	(157953,0,0,'19845-24-0','Consistent with Molecular Formula','C19H14N4O2',330.3452,NULL,'D8AD5D5988035AFE-FICuS-01-83','D8AD5D5988035AFE-FICTS-01-62','D8AD5D5988035AFE-uuuuu-01-32','InChI=1S/C19H14N4O2/c1-23-17-16(18(24)22-19(23)25)20-14(12-8-4-2-5-9-12)15(21-17)13-10-6-3-7-11-13/h2-11H,1H3,(H,22,24,25)','InChIKey=JJLIMGNICCMQHD-UHFFFAOYSA-N','Cn1c(=O)[nH]c(=O)c2nc(-c3ccccc3)c(-c3ccccc3)nc21',NULL),
	(157954,0,0,NULL,'Consistent with Molecular Formula','C23H22N4O6',450.45,NULL,'B37AFE59717F4B35-FICuS-01-70','B37AFE59717F4B35-FICTS-01-4F','B37AFE59717F4B35-uuuuu-01-1F','InChI=1S/C23H22N4O6/c1-27-21-20(22(28)26-23(27)29)24-18(12-6-8-14(30-2)16(10-12)32-4)19(25-21)13-7-9-15(31-3)17(11-13)33-5/h6-11H,1-5H3,(H,26,28,29)','InChIKey=ASVCTVMRBLOUOP-UHFFFAOYSA-N','COc1ccc(-c2nc3c(=O)[nH]c(=O)n(C)c3nc2-c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(157955,1,0,'76338-94-8','Consistent with Molecular Formula','C10H20?N3O8P',341.2571,NULL,'947441C9F7EFF7B8-FICuS-01-7F','947441C9F7EFF7B8-FICTS-01-5E','947441C9F7EFF7B8-uuuuu-01-2E','InChI=1S/C6H10NO8P.C4H10N2/c8-4(2-16(13,14)15)7-3(6(11)12)1-5(9)10;1-2-6-4-3-5-1/h3H,1-2H2,(H,7,8)(H,9,10)(H,11,12)(H2,13,14,15);5-6H,1-4H2','InChIKey=LMFTWPZCPMENSE-UHFFFAOYSA-N','*.C1CNCCN1.O=C(O)CC(NC(=O)CP(=O)(O)O)C(=O)O','1'),
	(157956,1,0,'92900-65-7','Consistent with Molecular Formula','C12H23?N2O8P',354.2961,NULL,'91EC7E35E6E1FFFA-FICuS-01-A1','91EC7E35E6E1FFFA-FICTS-01-80','91EC7E35E6E1FFFA-uuuuu-01-50','InChI=1S/C6H10NO8P.C6H13N/c8-4(2-16(13,14)15)7-3(6(11)12)1-5(9)10;7-6-4-2-1-3-5-6/h3H,1-2H2,(H,7,8)(H,9,10)(H,11,12)(H2,13,14,15);6H,1-5,7H2','InChIKey=YCTAWUGEQFHXNY-UHFFFAOYSA-N','*.NC1CCCCC1.O=C(O)CC(NC(=O)CP(=O)(O)O)C(=O)O','1'),
	(157957,0,0,'20728-45-4','Consistent with Molecular Formula','C15H11ClO4S',322.7625,NULL,'52BC24A8DF30D8F8-FICuS-01-79','52BC24A8DF30D8F8-FICTS-01-58','87535745114ECC09-uuuuu-01-EC','InChI=1S/C15H11S.ClHO4/c1-2-7-13(8-3-1)15-14-9-5-4-6-12(14)10-11-16-15;2-1(3,4)5/h1-11H;(H,2,3,4,5)/q+1;/p-1','InChIKey=GBLGROHZXRKPPY-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2[s+]ccc3ccccc23)cc1',NULL),
	(157958,4,0,'5987-73-5','Consistent with Molecular Formula','C16H17ClN4O7',412.7859,NULL,'29E69D0BAEC85C37-FICuS-01-7F','29E69D0BAEC85C37-FICTS-01-5E','29E69D0BAEC85C37-uuuuu-01-2E','InChI=1S/C16H17ClN4O7/c1-7(22)25-4-10-12(26-8(2)23)13(27-9(3)24)16(28-10)21-6-20-11-14(17)18-5-19-15(11)21/h5-6,10,12-13,16H,4H2,1-3H3','InChIKey=INOTYVPMBNDAFK-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(Cl)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(157959,2,0,'4916-66-9','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'1E9B97C5C1BF69FC-FICuS-01-94','1E9B97C5C1BF69FC-FICTS-01-73','1E9B97C5C1BF69FC-uuuuu-01-43','InChI=1S/C17H16O2/c18-15-11-16(13-7-3-1-4-8-13)17(19,12-15)14-9-5-2-6-10-14/h1-11,15,18-19H,12H2','InChIKey=JWOZPHIIYVQQHG-UHFFFAOYSA-N','OC1C=C(c2ccccc2)C(O)(c2ccccc2)C1','1'),
	(157960,2,0,'39635-83-1','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'39598F114A288277-FICuS-01-38','39598F114A288277-FICTS-01-17','39598F114A288277-uuuuu-01-E7','InChI=1S/C17H16O/c18-15-11-16(13-7-3-1-4-8-13)17(12-15)14-9-5-2-6-10-14/h1-10,16-17H,11-12H2','InChIKey=HHRAKSMWUCTDPI-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C(c2ccccc2)C1','1'),
	(157961,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN2OS',232.7275,NULL,'657AED8C63882C22-FICuS-01-60','657AED8C63882C22-FICTS-01-3F','65864A695C05F56C-uuuuu-01-04','InChI=1S/C9H12N2OS.ClH/c1-12-8-4-2-3-7(5-8)6-13-9(10)11;/h2-5H,6H2,1H3,(H3,10,11);1H','InChIKey=ZHPZGHNDRYLQDD-UHFFFAOYSA-N','COc1cccc(CSC(=N)N)c1.Cl',NULL),
	(157962,0,0,'18926-47-1','Consistent with Molecular Formula','C10H12O3S',212.263,NULL,'26889F7D55195C81-FICuS-01-4E','26889F7D55195C81-FICTS-01-2D','26889F7D55195C81-uuuuu-01-FD','InChI=1S/C10H12O3S/c1-13-9-4-2-3-8(5-9)6-14-7-10(11)12/h2-5H,6-7H2,1H3,(H,11,12)','InChIKey=QMFCNAYBAHKUKR-UHFFFAOYSA-N','COc1cccc(CSCC(=O)O)c1',NULL),
	(157963,1,0,NULL,'Consistent with Molecular Formula','C12H26As2O2S2',416.2994,'(.+-.)-6,8-BIS[(DIMETHYLARSINO)THIO]OCTANOIC ACID\nOctanoic acid, 6,8-bis[(dimethylarsino)thio]-, (.+-.)-','9C8B057D794B4E69-FICuS-01-6B','9C8B057D794B4E69-FICTS-01-4A','9C8B057D794B4E69-uuuuu-01-1A','InChI=1S/C12H26As2O2S2/c1-13(2)17-10-9-11(18-14(3)4)7-5-6-8-12(15)16/h11H,5-10H2,1-4H3,(H,15,16)','InChIKey=NGCGKCFBKQWNRI-UHFFFAOYSA-N','C[As](C)SCCC(CCCCC(=O)O)S[As](C)C','1'),
	(157964,7,0,NULL,'Consistent with Molecular Formula','C17H24O6',324.373,'4b-Acetoxyscirpen-3a,15-diol\n4-.beta.-Acetoxyscirpen-3.alpha.,15-diol\nANGUIDINE DERIV, ACETOXYSCIRPEN-3A, 15-DIOL, 4-B-\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 4-acetate, (3.alpha.,4.beta.)-','19E1B90A342EF8EF-FICuS-01-7A','19E1B90A342EF8EF-FICTS-01-59','1063F7F234A25F65-uuuuu-01-F5','InChI=1S/C17H24O6/c1-9-4-5-16(7-18)11(6-9)23-14-12(20)13(22-10(2)19)15(16,3)17(14)8-21-17/h6,11-14,18,20H,4-5,7-8H2,1-3H3/t11-,12-,13-,14-,15-,16-,17-/m1/s1','InChIKey=YIFMFXZUYBFVFL-OGDJNORSSA-N','CC(=O)OC1C(O)C2OC3C=C(C)CCC3(CO)C1(C)C21CO1','1'),
	(157965,10,0,'1617-68-1','Consistent with Molecular Formula','C32H52O2',468.7616,'Lupeyl acetate\nLupeol acetate\nLupeol, acetate\nLupenyl acetate\nLUPENYL ACETATE\n3-O-Acetyllupeol\nLup-20(29)-en-3-ol, acetate, (3.beta.)-\nLup-20(29)-en-3.beta.-ol, acetate','DB13B8019BB9F425-FICuS-01-63','DB13B8019BB9F425-FICTS-01-42','DB13B8019BB9F425-uuuuu-01-12','InChI=1S/C32H52O2/c1-20(2)22-12-15-29(6)18-19-31(8)23(27(22)29)10-11-25-30(7)16-14-26(34-21(3)33)28(4,5)24(30)13-17-32(25,31)9/h22-27H,1,10-19H2,2-9H3','InChIKey=ODSSDTBFHAYYMD-UHFFFAOYSA-N','C=C(C)C1CCC2(C)CCC3(C)C(CCC4C5(C)CCC(OC(C)=O)C(C)(C)C5CCC43C)C12','1'),
	(157966,9,0,'1617-70-5','Consistent with Molecular Formula','C30H48O',424.7086,'Lupenone\nLUPENONE\nLup-20(30)-en-3-one\nLup-20(29)-en-3-one\nLup-20(29)-en-3-one','F54317F46E2A5EAF-FICuS-01-7A','F54317F46E2A5EAF-FICTS-01-59','F54317F46E2A5EAF-uuuuu-01-29','InChI=1S/C30H48O/c1-19(2)20-11-14-27(5)17-18-29(7)21(25(20)27)9-10-23-28(6)15-13-24(31)26(3,4)22(28)12-16-30(23,29)8/h20-23,25H,1,9-18H2,2-8H3','InChIKey=GRBHNQFQFHLCHO-UHFFFAOYSA-N','C=C(C)C1CCC2(C)CCC3(C)C(CCC4C5(C)CCC(=O)C(C)(C)C5CCC43C)C12','1'),
	(157967,0,0,'61542-30-1','Consistent with Molecular Formula','C12H18Cl2N2O6S',389.25,NULL,'FFC55E815FC69058-FICuS-01-78','FFC55E815FC69058-FICTS-01-57','8944ED8594785024-uuuuu-01-EC','InChI=1S/C11H15Cl2N2O2.CH4O4S/c1-11(2,15(12)13)8-17-10(16)9-5-4-6-14(3)7-9;1-5-6(2,3)4/h4-7H,8H2,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=RAJNMTLVWOFGBI-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1cccc(C(=O)OCC(C)(C)N(Cl)Cl)c1',NULL),
	(157968,1,0,'73363-60-7','Consistent with Molecular Formula','C8H15ClO2',178.6583,NULL,'4454B83D80E4A140-FICuS-01-40','4454B83D80E4A140-FICTS-01-1F','4454B83D80E4A140-uuuuu-01-EF','InChI=1S/C8H15ClO2/c1-3-4-5-6-8(10)11-7(2)9/h7H,3-6H2,1-2H3','InChIKey=RBJBURJVGINATA-UHFFFAOYSA-N','CCCCCC(=O)OC(C)Cl','1'),
	(157969,1,1,NULL,'Consistent with Molecular Formula','C24H28N2O4S2',472.6162,'Piperazine, 1-[10,11-dihydro-8-(methylthio)dibenzo[b,f]thiepin-10-yl]-4-methyl-, (+)-, (Z)-2-butenedioate (1:1)\n(.+-.)-Metitepine maleate, 1-[10,11-dihydro-8-(methylthio)dibenzo[b,f]thiepin-10-yl]-4-methyl-, (.+-.)-, (Z)-2-butenedioate (1:1)','3D43FD1E896C5E62-FICuS-01-71','3D43FD1E896C5E62-FICTS-01-50','AB35467660B89D81-uuuuu-01-FE','InChI=1S/C20H24N2S2.C4H4O4/c1-21-9-11-22(12-10-21)18-13-15-5-3-4-6-19(15)24-20-8-7-16(23-2)14-17(18)20;5-3(6)1-2-4(7)8/h3-8,14,18H,9-13H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=IWDBEHWZGDSFHR-BTJKTKAUSA-N','CSc1ccc2c(c1)C(N1CCN(C)CC1)Cc1ccccc1S2.O=C(O)/C=C\\C(=O)O','1'),
	(157970,0,0,NULL,'Consistent with Molecular Formula','C29H30BrN3O6S3',692.6565,'Ethanol, 2,2\'-[[4-[[[4-[2-(4-bromophenyl)-4-thiazolyl]phenyl]imino]methyl]-3-methylphenyl]imino]bis-, dimethanesulfonate (ester)','AA136738D0D6277A-FICuS-01-54','AA136738D0D6277A-FICTS-01-33','AA136738D0D6277A-uuuuu-01-03','InChI=1S/C29H30BrN3O6S3/c1-21-18-27(33(14-16-38-41(2,34)35)15-17-39-42(3,36)37)13-8-24(21)19-31-26-11-6-22(7-12-26)28-20-40-29(32-28)23-4-9-25(30)10-5-23/h4-13,18-20H,14-17H2,1-3H3','InChIKey=KBRGCCAKPJPXER-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1/C=N/c1ccc(-c2csc(-c3ccc(Br)cc3)n2)cc1',NULL),
	(157971,0,0,NULL,'Consistent with Molecular Formula','C32H37N3O7S3',671.8402,'Ethanol, 2,2\'-[[3-methyl-4-[[[4-[2-(4-propoxyphenyl]-4-thiazolyl]phenyl]imino]methyl]phenyl]imino]bis-, dimethanesulfonate (ester)','C3CA6C9F52832556-FICuS-01-5D','C3CA6C9F52832556-FICTS-01-3C','C3CA6C9F52832556-uuuuu-01-0C','InChI=1S/C32H37N3O7S3/c1-5-18-40-30-14-9-26(10-15-30)32-34-31(23-43-32)25-6-11-28(12-7-25)33-22-27-8-13-29(21-24(27)2)35(16-19-41-44(3,36)37)17-20-42-45(4,38)39/h6-15,21-23H,5,16-20H2,1-4H3','InChIKey=NBULMAMEEBHKSZ-UHFFFAOYSA-N','CCCOc1ccc(-c2nc(-c3ccc(/N=C/c4ccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)cc4C)cc3)cs2)cc1',NULL),
	(157972,0,0,'58534-20-6','Consistent with Molecular Formula','C9H13NO3SSi',243.3526,'Benzenesulfenic acid, 2-nitro-, trimethylsilyl ester','8FC9CE5A1604F591-FICuS-01-6F','8FC9CE5A1604F591-FICTS-01-4E','8FC9CE5A1604F591-uuuuu-01-1E','InChI=1S/C9H13NO3SSi/c1-15(2,3)13-14-9-7-5-4-6-8(9)10(11)12/h4-7H,1-3H3','InChIKey=UGLDXDYSHBJAEO-UHFFFAOYSA-N','C[Si](C)(C)OSc1ccccc1[N+](=O)[O-]',NULL),
	(157973,8,0,'64226-64-8','Consistent with Molecular Formula','C32H50N2O2',494.7592,NULL,'7048312B84AD0CB0-FICuS-01-48','7048312B84AD0CB0-FICTS-01-27','7048312B84AD0CB0-uuuuu-01-F7','InChI=1S/C32H50N2O2/c1-20(2)8-7-9-21(3)26-12-13-27-25-11-10-23-18-24(34-19-22(4)29(35)33-30(34)36)14-16-31(23,5)28(25)15-17-32(26,27)6/h10,19-21,24-28H,7-9,11-18H2,1-6H3,(H,33,35,36)','InChIKey=PGHJPNWVFXEPLQ-UHFFFAOYSA-N','Cc1cn(C2CCC3(C)C(=CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c(=O)[nH]c1=O','1'),
	(157974,7,0,NULL,'Consistent with Molecular Formula','C26H36N2O3',424.582,NULL,'6F8B5049B345E89A-FICuS-01-64','6F8B5049B345E89A-FICTS-01-43','6F8B5049B345E89A-uuuuu-01-13','InChI=1S/C26H36N2O3/c1-15-14-28(24(31)27-23(15)30)18-9-11-25(3)17(13-18)5-6-19-21-8-7-20(16(2)29)26(21,4)12-10-22(19)25/h5,14,18-22H,6-13H2,1-4H3,(H,27,30,31)','InChIKey=VSINISWTQYNSMX-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(n5cc(C)c(=O)[nH]c5=O)CCC4(C)C3CCC12C','1'),
	(157975,7,0,'64226-66-0','Consistent with Molecular Formula','C26H36N2O3',424.582,NULL,'6F8B5049B345E89A-FICuS-01-64','6F8B5049B345E89A-FICTS-01-43','6F8B5049B345E89A-uuuuu-01-13','InChI=1S/C26H36N2O3/c1-15-14-28(24(31)27-23(15)30)18-9-11-25(3)17(13-18)5-6-19-21-8-7-20(16(2)29)26(21,4)12-10-22(19)25/h5,14,18-22H,6-13H2,1-4H3,(H,27,30,31)','InChIKey=VSINISWTQYNSMX-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(n5cc(C)c(=O)[nH]c5=O)CCC4(C)C3CCC12C','1'),
	(157976,7,0,'64226-67-1','Consistent with Molecular Formula','C25H34N2O3',410.5552,NULL,'D13CAE94542C4402-FICuS-01-4D','D13CAE94542C4402-FICTS-01-2C','D13CAE94542C4402-uuuuu-01-FC','InChI=1S/C25H34N2O3/c1-15(28)19-6-7-20-18-5-4-16-14-17(27-13-10-22(29)26-23(27)30)8-11-24(16,2)21(18)9-12-25(19,20)3/h4,10,13,17-21H,5-9,11-12,14H2,1-3H3,(H,26,29,30)','InChIKey=GPSPXQGHABLLTR-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(n5ccc(=O)[nH]c5=O)CCC4(C)C3CCC12C','1'),
	(157977,7,0,NULL,'Consistent with Molecular Formula','C25H34N2O3',410.5552,NULL,'BBAFB3ED50737A51-FICuS-01-7D','420AEB2D64794238-FICTS-01-25','BBAFB3ED50737A51-uuuuu-01-2C','InChI=1S/C25H34N2O3/c1-15(28)19-6-7-20-18-5-4-16-14-17(27-22(29)10-13-26-23(27)30)8-11-24(16,2)21(18)9-12-25(19,20)3/h4,10,13,17-21H,5-9,11-12,14H2,1-3H3,(H,26,30)','InChIKey=JHAVFBHTMZBTFB-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(n5c(=O)cc[nH]c5=O)CCC4(C)C3CCC12C','1'),
	(157978,7,0,'64226-68-2','Consistent with Molecular Formula','C25H33FN2O3',428.5457,NULL,'9CE38EE07FE2BEB0-FICuS-01-9A','9CE38EE07FE2BEB0-FICTS-01-79','9CE38EE07FE2BEB0-uuuuu-01-49','InChI=1S/C25H33FN2O3/c1-14(29)18-6-7-19-17-5-4-15-12-16(28-13-21(26)22(30)27-23(28)31)8-10-24(15,2)20(17)9-11-25(18,19)3/h4,13,16-20H,5-12H2,1-3H3,(H,27,30,31)','InChIKey=LKABFSOIFGBYOM-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4CC(n5cc(F)c(=O)[nH]c5=O)CCC4(C)C3CCC12C','1'),
	(157979,6,0,NULL,'Consistent with Molecular Formula','C26H34N2O4',438.5656,NULL,'E51DF924D13A11C2-FICuS-01-5B','8754B91B3A903FF8-FICTS-01-40','E51DF924D13A11C2-uuuuu-01-0A','InChI=1S/C26H34N2O4/c1-15-13-27-24(32)28(23(15)31)14-22(30)21-7-6-19-18-5-4-16-12-17(29)8-10-25(16,2)20(18)9-11-26(19,21)3/h12-13,18-21H,4-11,14H2,1-3H3,(H,27,32)','InChIKey=GLHUWGJRJNAWME-UHFFFAOYSA-N','Cc1c[nH]c(=O)n(CC(=O)C2CCC3C4CCC5=CC(=O)CCC5(C)C4CCC23C)c1=O','1'),
	(157980,6,0,NULL,'Consistent with Molecular Formula','C25H32N2O4',424.5388,NULL,'B86D8D49AAF54ACD-FICuS-01-9D','48174AABAB5DCAEB-FICTS-01-79','B86D8D49AAF54ACD-uuuuu-01-4C','InChI=1S/C25H32N2O4/c1-24-10-7-16(28)13-15(24)3-4-17-18-5-6-20(25(18,2)11-8-19(17)24)21(29)14-27-22(30)9-12-26-23(27)31/h9,12-13,17-20H,3-8,10-11,14H2,1-2H3,(H,26,31)','InChIKey=WLAFDRPKJPIOQB-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)Cn3c(=O)cc[nH]c3=O)CCC12','1'),
	(157981,6,0,NULL,'Consistent with Molecular Formula','C25H31FN2O4',442.5293,NULL,'A3E6C11F4F82B257-FICuS-01-65','CFBC6610C747BCD5-FICTS-01-64','A3E6C11F4F82B257-uuuuu-01-14','InChI=1S/C25H31FN2O4/c1-24-9-7-15(29)11-14(24)3-4-16-17-5-6-19(25(17,2)10-8-18(16)24)21(30)13-28-22(31)20(26)12-27-23(28)32/h11-12,16-19H,3-10,13H2,1-2H3,(H,27,32)','InChIKey=MKZLDHKUSZUPON-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)Cn3c(=O)[nH]cc(F)c3=O)CCC12','1'),
	(157982,6,0,'69636-74-4','Consistent with Molecular Formula','C26H32N2O6',468.5486,NULL,'B914C21D96CB0A33-FICuS-01-5C','B914C21D96CB0A33-FICTS-01-3B','B914C21D96CB0A33-uuuuu-01-0B','InChI=1S/C26H32N2O6/c1-14-12-28(23(33)27-22(14)32)13-20(31)26(34)9-7-18-17-5-4-15-10-16(29)6-8-24(15,2)21(17)19(30)11-25(18,26)3/h10,12,17-18,21,34H,4-9,11,13H2,1-3H3,(H,27,32,33)','InChIKey=LFVRBRWYLPREJZ-UHFFFAOYSA-N','Cc1cn(CC(=O)C2(O)CCC3C4CCC5=CC(=O)CCC5(C)C4C(=O)CC32C)c(=O)[nH]c1=O','1'),
	(157983,6,0,'69636-75-5','Consistent with Molecular Formula','C25H30N2O6',454.5218,NULL,'33E528C930C3E7CB-FICuS-01-67','33E528C930C3E7CB-FICTS-01-46','33E528C930C3E7CB-uuuuu-01-16','InChI=1S/C25H30N2O6/c1-23-8-5-15(28)11-14(23)3-4-16-17-6-9-25(33,24(17,2)12-18(29)21(16)23)19(30)13-27-10-7-20(31)26-22(27)32/h7,10-11,16-17,21,33H,3-6,8-9,12-13H2,1-2H3,(H,26,31,32)','InChIKey=PXRAICJNOPEKFS-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)Cn1ccc(=O)[nH]c1=O','1'),
	(157984,6,0,'69822-89-5','Consistent with Molecular Formula','C25H30N2O6',454.5218,NULL,'D9B0545C9678F3B8-FICuS-01-68','B458E9D0AA37F9B1-FICTS-01-59','D9B0545C9678F3B8-uuuuu-01-17','InChI=1S/C25H30N2O6/c1-23-8-5-15(28)11-14(23)3-4-16-17-6-9-25(33,24(17,2)12-18(29)21(16)23)19(30)13-27-20(31)7-10-26-22(27)32/h7,10-11,16-17,21,33H,3-6,8-9,12-13H2,1-2H3,(H,26,32)','InChIKey=XRXBEYJDVHOGHO-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)Cn1c(=O)cc[nH]c1=O','1'),
	(157985,6,0,NULL,'Consistent with Molecular Formula','C25H29FN2O6',472.5123,NULL,'22F27885A2CA771D-FICuS-01-59','22F27885A2CA771D-FICTS-01-38','22F27885A2CA771D-uuuuu-01-08','InChI=1S/C25H29FN2O6/c1-23-7-5-14(29)9-13(23)3-4-15-16-6-8-25(34,24(16,2)10-18(30)20(15)23)19(31)12-28-11-17(26)21(32)27-22(28)33/h9,11,15-16,20,34H,3-8,10,12H2,1-2H3,(H,27,32,33)','InChIKey=NWJWZAPAIDGAHR-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)Cn1cc(F)c(=O)[nH]c1=O','1'),
	(157986,6,0,'69636-77-7','Consistent with Molecular Formula','C25H29FN2O6',472.5123,NULL,'E356471A2B50A96A-FICuS-01-51','6773BB7E7EAC588A-FICTS-01-63','E356471A2B50A96A-uuuuu-01-00','InChI=1S/C25H29FN2O6/c1-23-7-5-14(29)9-13(23)3-4-15-16-6-8-25(34,24(16,2)10-18(30)20(15)23)19(31)12-28-21(32)17(26)11-27-22(28)33/h9,11,15-16,20,34H,3-8,10,12H2,1-2H3,(H,27,33)','InChIKey=XPZFBPSEAITFLP-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)Cn1c(=O)[nH]cc(F)c1=O','1'),
	(157987,6,0,'69636-78-8','Consistent with Molecular Formula','C26H34N2O5',454.565,NULL,'4F97C7FADF263EEB-FICuS-01-A3','4A31B04A149A48F6-FICTS-01-2D','4F97C7FADF263EEB-uuuuu-01-52','InChI=1S/C26H34N2O5/c1-15-13-27-23(32)28(22(15)31)14-21(30)26(33)11-8-20-18-5-4-16-12-17(29)6-9-24(16,2)19(18)7-10-25(20,26)3/h12-13,18-20,33H,4-11,14H2,1-3H3,(H,27,32)','InChIKey=OPUJKTMPSAKLQY-UHFFFAOYSA-N','Cc1c[nH]c(=O)n(CC(=O)C2(O)CCC3C4CCC5=CC(=O)CCC5(C)C4CCC32C)c1=O','1'),
	(157988,6,0,'69636-79-9','Consistent with Molecular Formula','C25H32N2O5',440.5382,NULL,'1FB3A56F8599C5A6-FICuS-01-73','0BB2C1F5CD6F033E-FICTS-01-59','1FB3A56F8599C5A6-uuuuu-01-22','InChI=1S/C25H32N2O5/c1-23-9-5-16(28)13-15(23)3-4-17-18(23)6-10-24(2)19(17)7-11-25(24,32)20(29)14-27-21(30)8-12-26-22(27)31/h8,12-13,17-19,32H,3-7,9-11,14H2,1-2H3,(H,26,31)','InChIKey=ALHWWXWOGCHSJW-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CCC2(O)C(=O)Cn1c(=O)cc[nH]c1=O','1'),
	(157989,6,0,'69636-80-2','Consistent with Molecular Formula','C25H31FN2O5',458.5287,NULL,'E0E5F46258C6598A-FICuS-01-65','444E21FB1B9DA197-FICTS-01-44','E0E5F46258C6598A-uuuuu-01-14','InChI=1S/C25H31FN2O5/c1-23-8-5-15(29)11-14(23)3-4-16-17(23)6-9-24(2)18(16)7-10-25(24,33)20(30)13-28-21(31)19(26)12-27-22(28)32/h11-12,16-18,33H,3-10,13H2,1-2H3,(H,27,32)','InChIKey=ZWFYUBZSEAXTCZ-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CCC2(O)C(=O)Cn1c(=O)[nH]cc(F)c1=O','1'),
	(157990,4,0,NULL,'Consistent with Molecular Formula','C15H21NO9S2',423.4522,NULL,'547AC1DDBB24A8ED-FICuS-01-90','547AC1DDBB24A8ED-FICTS-01-6F','547AC1DDBB24A8ED-uuuuu-01-3F','InChI=1S/C15H21NO9S2/c1-22-15-13(25-27(3,20)21)12(24-26(2,18)19)11(9-23-15)16-14(17)10-7-5-4-6-8-10/h4-8,11-13,15H,9H2,1-3H3,(H,16,17)','InChIKey=UWDUPLJVBOJTCD-UHFFFAOYSA-N','COC1OCC(NC(=O)c2ccccc2)C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(157991,4,0,NULL,'Consistent with Molecular Formula','C6H12ClNO5',213.6175,NULL,'89A104F3F4FAD056-FICuS-01-67','2C14F4EC2F33906C-FICTS-01-42','895DA316CB770918-uuuuu-01-00','InChI=1S/C6H11NO5.ClH/c7-3-4(10)5(2(9)1-8)12-6(3)11;/h2-5,8-10H,1,7H2;1H','InChIKey=YNFCXJSYEGQFFS-UHFFFAOYSA-N','Cl.NC1C(=O)OC(C(O)CO)C1O','1'),
	(157992,6,0,'6748-84-1','Consistent with Molecular Formula','C18H22O8',366.367,NULL,'FAE0E2E99A25DA1F-FICuS-01-95','FAE0E2E99A25DA1F-FICTS-01-74','FAE0E2E99A25DA1F-uuuuu-01-44','InChI=1S/C18H22O8/c1-10(19)23-15-14-13(25-18(21-3)16(15)24-11(2)20)9-22-17(26-14)12-7-5-4-6-8-12/h4-8,13-18H,9H2,1-3H3','InChIKey=QOKXXIQSHLLVPF-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC(C)=O)C1OC(C)=O','1'),
	(157993,1,0,'73631-13-7','Consistent with Molecular Formula','C17H24ClNO4',341.8339,NULL,'88A9CFB7F8FB4CA4-FICuS-01-A5','88A9CFB7F8FB4CA4-FICTS-01-84','88556852C77695EA-uuuuu-01-00','InChI=1S/C17H23NO4.ClH/c19-10-8-18(9-11-20)12-15(21)13-22-17-7-3-5-14-4-1-2-6-16(14)17;/h1-7,15,19-21H,8-13H2;1H','InChIKey=QLEXTEIQISHVCQ-UHFFFAOYSA-N','Cl.OCCN(CCO)CC(O)COc1cccc2ccccc12','1'),
	(157994,2,0,'71368-51-9','Consistent with Molecular Formula','C21H22O9',418.3994,'1(4H)-Dibenzofuranone, 2,6-diacetyl-9-(acetyloxy)-4a,9b-dihydro-3,7-dihydroxy-4a-methoxy-8,9b-dimethyl-','C8DEF7A281D9EC62-FICuS-01-91','05E16A735BCFE0EE-FICTS-01-61','C8DEF7A281D9EC62-uuuuu-01-40','InChI=1S/C21H22O9/c1-8-16(26)14(10(3)23)18-15(17(8)29-11(4)24)20(5)19(27)13(9(2)22)12(25)7-21(20,28-6)30-18/h25-26H,7H2,1-6H3','InChIKey=KBKNORJSWVHMCU-UHFFFAOYSA-N','COC12CC(O)=C(C(C)=O)C(=O)C1(C)c1c(OC(C)=O)c(C)c(O)c(C(C)=O)c1O2','1'),
	(157995,0,0,'59416-97-6','Consistent with Molecular Formula','C12H20N4O4',284.3144,NULL,'3F9ED125588BEB83-FICuS-01-73','3F9ED125588BEB83-FICTS-01-52','3F9ED125588BEB83-uuuuu-01-22','InChI=1S/C12H20N4O4/c1-9(17)13-5-6-15(11(3)19)16(12(4)20)8-7-14(13)10(2)18/h5-8H2,1-4H3','InChIKey=GSWJJKIPBAIIAQ-UHFFFAOYSA-N','CC(=O)N1CCN(C(C)=O)N(C(C)=O)CCN1C(C)=O',NULL),
	(157996,0,0,NULL,'Consistent with Molecular Formula','C26H20?BrN2',440.3614,NULL,'EA92BC2FEE39D82D-FICuS-01-9D','EA92BC2FEE39D82D-FICTS-01-7C','EA92BC2FEE39D82D-uuuuu-01-4C','InChI=1S/C26H20N2.BrH/c1-2-10-22-18-28-16-14-20-8-4-6-12-24(20)26(28)25-23-11-5-3-7-19(23)13-15-27(25)17-21(22)9-1;/h1-16H,17-18H2;1H/q+2;/p-1','InChIKey=UGVZJUBORCMFBN-UHFFFAOYSA-M','*.[Br-].c1ccc2c(c1)C[n+]1ccc3ccccc3c1-c1c3ccccc3cc[n+]1C2',NULL),
	(157997,0,0,NULL,'Consistent with Molecular Formula','C21H18?BrN2',378.2906,NULL,'DED08D316825A957-FICuS-01-5F','DED08D316825A957-FICTS-01-3E','DED08D316825A957-uuuuu-01-0E','InChI=1S/C21H18N2.BrH/c1-3-8-18-16(6-1)10-14-22-12-5-13-23-15-11-17-7-2-4-9-19(17)21(23)20(18)22;/h1-4,6-11,14-15H,5,12-13H2;1H/q+2;/p-1','InChIKey=RTNWIBGRAFYIRD-UHFFFAOYSA-M','*.[Br-].c1ccc2c3[n+](ccc2c1)CCC[n+]1ccc2ccccc2c1-3',NULL),
	(157998,0,0,NULL,'Consistent with Molecular Formula','C26H20?BrN2',440.3614,NULL,'878BE54FC8759E26-FICuS-01-71','878BE54FC8759E26-FICTS-01-50','878BE54FC8759E26-uuuuu-01-20','InChI=1S/C26H20N2.BrH/c1-3-7-19(8-4-1)21-13-15-27-17-18-28-16-14-22(20-9-5-2-6-10-20)24-12-11-23(21)25(27)26(24)28;/h1-16H,17-18H2;1H/q+2;/p-1','InChIKey=SMZPZCFRNDALQH-UHFFFAOYSA-M','*.[Br-].c1ccc(-c2cc[n+]3c4c2ccc2c(-c5ccccc5)cc[n+](c24)CC3)cc1',NULL),
	(157999,0,0,NULL,'Consistent with Molecular Formula','C20H18?IN2',413.2801,NULL,'2B762BFEA4FB1E65-FICuS-01-85','2B762BFEA4FB1E65-FICTS-01-64','2B762BFEA4FB1E65-uuuuu-01-34','InChI=1S/C20H18N2.HI/c1-21-13-11-15-7-3-5-9-17(15)19(21)20-18-10-6-4-8-16(18)12-14-22(20)2;/h3-14H,1-2H3;1H/q+2;/p-1','InChIKey=WYNJTFJRRWHPOW-UHFFFAOYSA-M','*.C[n+]1ccc2ccccc2c1-c1c2ccccc2cc[n+]1C.[I-]',NULL),
	(158000,0,0,'27739-37-3','Consistent with Molecular Formula','C16H10N4',258.2818,NULL,'20895C32271DCFBF-FICuS-01-66','20895C32271DCFBF-FICTS-01-45','20895C32271DCFBF-uuuuu-01-15','InChI=1S/C16H10N4/c1-3-7-13-11(5-1)17-9-15(19-13)16-10-18-12-6-2-4-8-14(12)20-16/h1-10H','InChIKey=DSYFNRZHDYNTTD-UHFFFAOYSA-N','c1ccc2nc(-c3cnc4ccccc4n3)cnc2c1',NULL),
	(158001,0,0,'66312-01-4','Consistent with Molecular Formula','C13H10?BrN2O',290.1388,NULL,'FF3409D970235A52-FICuS-01-49','FF3409D970235A52-FICTS-01-28','FF3409D970235A52-uuuuu-01-F8','InChI=1S/C13H10N2O.BrH/c16-13-9-3-1-5-14-7-8-15-6-2-4-10(13)12(15)11(9)14;/h1-6H,7-8H2;1H/q+2;/p-1','InChIKey=SVGVDKDZVXJQSA-UHFFFAOYSA-M','*.O=C1c2ccc[n+]3c2-c2c1ccc[n+]2CC3.[Br-]',NULL),
	(158002,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'6787F53280B874C4-FICuS-01-47','6787F53280B874C4-FICTS-01-26','6787F53280B874C4-uuuuu-01-F6','InChI=1S/C22H20N2O4/c1-25-17-9-13-5-7-23-21(15(13)11-19(17)27-3)22-16-12-20(28-4)18(26-2)10-14(16)6-8-24-22/h5-12H,1-4H3','InChIKey=OTMCPLIPVLDUAF-UHFFFAOYSA-N','COc1cc2ccnc(-c3nccc4cc(OC)c(OC)cc34)c2cc1OC',NULL),
	(158003,1,0,'23879-60-9','Consistent with Molecular Formula','C14H13?BrN3O',319.1802,NULL,'1CD0B1B6A114604C-FICuS-01-4E','1CD0B1B6A114604C-FICTS-01-2D','1CD0B1B6A114604C-uuuuu-01-FD','InChI=1S/C14H13N3O.BrH/c18-13-10-15-9-11-5-1-3-7-16(11)14(15)12-6-2-4-8-17(12)13;/h1-9,13,18H,10H2;1H/q+2;/p-1','InChIKey=XSRZORZHZFVZDK-UHFFFAOYSA-M','*.OC1C[n+]2cc3ccccn3c2-c2cccc[n+]21.[Br-]','1'),
	(158004,0,0,NULL,'Consistent with Molecular Formula','C21H18Br2N2',458.1946,NULL,'39968AB924B1AFA6-FICuS-01-6D','39968AB924B1AFA6-FICTS-01-4C','F4DBA0D0763DF5F3-uuuuu-01-33','InChI=1S/C21H18BrN2.BrH/c22-12-5-14-24-15-11-17-7-2-4-9-19(17)21(24)20-18-8-3-1-6-16(18)10-13-23-20;/h1-4,6-11,13,15H,5,12,14H2;1H/q+1;/p-1','InChIKey=JYHRDZHBFRDQOM-UHFFFAOYSA-M','BrCCC[n+]1ccc2ccccc2c1-c1nccc2ccccc12.[Br-]',NULL),
	(158005,0,0,NULL,'Consistent with Molecular Formula','C24H24?BrN2O4',484.3686,NULL,'22FEA3472741AB55-FICuS-01-50','22FEA3472741AB55-FICTS-01-2F','22FEA3472741AB55-uuuuu-01-FF','InChI=1S/C24H24N2O4.BrH/c1-27-19-11-15-5-7-25-9-10-26-8-6-16-12-20(28-2)22(30-4)14-18(16)24(26)23(25)17(15)13-21(19)29-3;/h5-8,11-14H,9-10H2,1-4H3;1H/q+2;/p-1','InChIKey=VSLQBHZXGFAYDG-UHFFFAOYSA-M','*.COc1cc2cc[n+]3c(c2cc1OC)-c1c2cc(OC)c(OC)cc2cc[n+]1CC3.[Br-]',NULL),
	(158006,0,0,NULL,'Consistent with Molecular Formula','C22H14N2',306.366,NULL,'0D436FD0C2B929FD-FICuS-01-77','0D436FD0C2B929FD-FICTS-01-56','0D436FD0C2B929FD-uuuuu-01-26','InChI=1S/C22H14N2/c1-2-8-16-15(7-1)13-14-23-21(16)22-19-11-4-3-9-17(19)18-10-5-6-12-20(18)24-22/h1-14H','InChIKey=WZBVQHVFHXVYGH-UHFFFAOYSA-N','c1ccc2c(-c3nc4ccccc4c4ccccc34)nccc2c1',NULL),
	(158007,1,0,NULL,'Consistent with Molecular Formula','C10H9N3O5',251.1982,NULL,'7184D884230D728F-FICuS-01-43','7184D884230D728F-FICTS-01-22','7184D884230D728F-uuuuu-01-F2','InChI=1S/C10H9N3O5/c1-11-5-8(13(17)18)9-6(10(11)14)3-2-4-7(9)12(15)16/h2-4,8H,5H2,1H3','InChIKey=MQTLYFNEABAVRC-UHFFFAOYSA-N','CN1CC([N+](=O)[O-])c2c(cccc2[N+](=O)[O-])C1=O','1'),
	(158008,0,0,'91062-66-7','Consistent with Molecular Formula','C11H9BrN2O',265.1089,NULL,'61A767F5E5460474-FICuS-01-41','61A767F5E5460474-FICTS-01-20','61A767F5E5460474-uuuuu-01-F0','InChI=1S/C11H9BrN2O/c1-7(15)13-10-6-8-4-2-3-5-9(8)11(12)14-10/h2-6H,1H3,(H,13,14,15)','InChIKey=BURHGGPVXWDDHT-UHFFFAOYSA-N','CC(=O)Nc1cc2ccccc2c(Br)n1',NULL),
	(158009,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'7E0AEE2B68B12531-FICuS-01-5E','7E0AEE2B68B12531-FICTS-01-3D','A14E85D27248D17E-uuuuu-01-0A','InChI=1S/C11H9N2.C6H6O3S/c1-13-7-6-9-4-2-3-5-10(9)11(13)8-12;7-10(8,9)6-4-2-1-3-5-6/h2-7H,1H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=SYFOHSUBALZSLV-UHFFFAOYSA-M','C[n+]1ccc2ccccc2c1C#N.O=S(=O)([O-])c1ccccc1',NULL),
	(158010,0,0,NULL,'Consistent with Molecular Formula','C14H10N8',290.2866,NULL,'DA19E6C03D5D75E8-FICuS-01-7D','DA19E6C03D5D75E8-FICTS-01-5C','DA19E6C03D5D75E8-uuuuu-01-2C','InChI=1S/C14H10N8/c1-3-7-11(8-4-1)13-15-19-21(17-13)22-18-14(16-20-22)12-9-5-2-6-10-12/h1-10H','InChIKey=QTCONVFGZIVOID-UHFFFAOYSA-N','c1ccc(-c2nnn(-n3nnc(-c4ccccc4)n3)n2)cc1',NULL),
	(158011,0,0,NULL,'Consistent with Molecular Formula','C4H6N8',166.145,NULL,'56069B2EC5D3B714-FICuS-01-57','56069B2EC5D3B714-FICTS-01-36','56069B2EC5D3B714-uuuuu-01-06','InChI=1S/C4H6N8/c1-11-7-3(5-9-11)4-6-10-12(2)8-4/h1-2H3','InChIKey=GEHVYFKULAMNDW-UHFFFAOYSA-N','Cn1nnc(-c2nnn(C)n2)n1',NULL),
	(158012,3,0,NULL,'Consistent with Molecular Formula','C6H16?ClN3O3',213.6637,NULL,'8C7E892F569C2578-FICuS-01-64','8C7E892F569C2578-FICTS-01-43','8C7E892F569C2578-uuuuu-01-13','InChI=1S/C6H15N3O3.ClH/c10-7-4-1-5(8-11)3-6(2-4)9-12;/h4-12H,1-3H2;1H','InChIKey=HYWJIGPKXGUVLW-UHFFFAOYSA-N','*.Cl.ONC1CC(NO)CC(NO)C1','1'),
	(158013,0,2,NULL,'Consistent with Molecular Formula','C22H20N2O6',408.4098,NULL,'2E87C6DAE72DDB62-FICuS-01-8B','2E87C6DAE72DDB62-FICTS-01-6A','2E87C6DAE72DDB62-uuuuu-01-3A','InChI=1S/C22H20N2O6/c1-13-11-15(3-5-17(13)23-19(25)7-9-21(27)28)16-4-6-18(14(2)12-16)24-20(26)8-10-22(29)30/h3-12H,1-2H3,(H,23,25)(H,24,26)(H,27,28)(H,29,30)','InChIKey=DRGFNQWJORNQTJ-UHFFFAOYSA-N','Cc1cc(-c2ccc(NC(=O)/C=C/C(=O)O)c(C)c2)ccc1NC(=O)/C=C/C(=O)O','1'),
	(158014,0,0,'60521-76-8','Consistent with Molecular Formula','C49H40F6O6P2',900.7893,NULL,'BF91852E353FD47E-FICuS-01-72','BF91852E353FD47E-FICTS-01-51','BF91852E353FD47E-uuuuu-01-21','InChI=1S/C49H40F6O6P2/c1-3-60-45(58)41(62(35-23-11-5-12-24-35,36-25-13-6-14-26-36)37-27-15-7-16-28-37)43(56)47(50,51)49(54,55)48(52,53)44(57)42(46(59)61-4-2)63(38-29-17-8-18-30-38,39-31-19-9-20-32-39)40-33-21-10-22-34-40/h5-34H,3-4H2,1-2H3','InChIKey=DZKSIEFHPCNWKY-UHFFFAOYSA-N','CCOC(=O)C(C(=O)C(F)(F)C(F)(F)C(F)(F)C(=O)C(C(=O)OCC)=P(c1ccccc1)(c1ccccc1)c1ccccc1)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(158015,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'D07AF9EC9475BDB8-FICuS-01-93','D07AF9EC9475BDB8-FICTS-01-72','D07AF9EC9475BDB8-uuuuu-01-42','InChI=1S/C13H12N4O/c18-13-14-16(11-7-3-1-4-8-11)17(15-13)12-9-5-2-6-10-12/h1-10H,(H2,14,15,18)','InChIKey=RKDMLSXWXWPCBU-UHFFFAOYSA-N','O=C1NN(c2ccccc2)N(c2ccccc2)N1',NULL),
	(158016,0,0,'60521-68-8','Consistent with Molecular Formula','C20H17F3IP',472.2278,NULL,'F28BA2C5B17D46A3-FICuS-01-70','F28BA2C5B17D46A3-FICTS-01-4F','CA5AA368BC152AFB-uuuuu-01-38','InChI=1S/C20H17F3P.HI/c21-20(22,23)16-24(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19;/h1-15H,16H2;1H/q+1;/p-1','InChIKey=SKYLBBLFWUXNLC-UHFFFAOYSA-M','FC(F)(F)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(158017,0,0,'31382-99-7','Consistent with Molecular Formula','C15H12N2',220.2732,NULL,'39BB97C9A5DFF550-FICuS-01-83','39BB97C9A5DFF550-FICTS-01-62','39BB97C9A5DFF550-uuuuu-01-32','InChI=1S/C15H12N2/c1-2-8-15(9-3-1)16-17-11-10-13-6-4-5-7-14(13)12-17/h1-12H','InChIKey=BRONKYWFLZAODD-UHFFFAOYSA-N','c1ccc([N-][n+]2ccc3ccccc3c2)cc1',NULL),
	(158018,0,0,'13848-82-3','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'FA119AE6CA2DC752-FICuS-01-80','FA119AE6CA2DC752-FICTS-01-5F','FA119AE6CA2DC752-uuuuu-01-2F','InChI=1S/C10H15N3O/c1-13(2,3)12-10(14)11-9-7-5-4-6-8-9/h4-8H,1-3H3,(H,11,14)','InChIKey=WCLVROAVALUSKJ-UHFFFAOYSA-N','C[N+](C)(C)[N-]C(=O)Nc1ccccc1',NULL),
	(158019,0,0,'60521-72-4','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'BD3BA853DBF65C8C-FICuS-01-98','BD3BA853DBF65C8C-FICTS-01-77','BD3BA853DBF65C8C-uuuuu-01-47','InChI=1S/C16H14O4/c1-3-19-15(17)10-8-13-6-5-7-14(12-13)9-11-16(18)20-4-2/h5-7,12H,3-4H2,1-2H3','InChIKey=RZFLPKWJWSIJBL-UHFFFAOYSA-N','CCOC(=O)C#Cc1cccc(C#CC(=O)OCC)c1',NULL),
	(158020,0,0,'60521-64-4','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'EF93E0E41687FF15-FICuS-01-74','EF93E0E41687FF15-FICTS-01-53','EF93E0E41687FF15-uuuuu-01-23','InChI=1S/C16H14O4/c1-3-19-15(17)11-9-13-5-7-14(8-6-13)10-12-16(18)20-4-2/h5-8H,3-4H2,1-2H3','InChIKey=VXHLFKXIFYDPFI-UHFFFAOYSA-N','CCOC(=O)C#Cc1ccc(C#CC(=O)OCC)cc1',NULL),
	(158021,0,0,'60521-70-2','Consistent with Molecular Formula','C12H4N2',176.177,NULL,'6BCC89F589BD65F0-FICuS-01-89','6BCC89F589BD65F0-FICTS-01-68','6BCC89F589BD65F0-uuuuu-01-38','InChI=1S/C12H4N2/c13-8-2-6-11-4-1-5-12(10-11)7-3-9-14/h1,4-5,10H','InChIKey=XGEKKJQHWPQORE-UHFFFAOYSA-N','N#CC#Cc1cccc(C#CC#N)c1',NULL),
	(158022,0,0,'60023-25-8','Consistent with Molecular Formula','C5H13IN2O',244.075,NULL,'980F59CD60CF0295-FICuS-01-62','980F59CD60CF0295-FICTS-01-41','A0DE58606DA76ECD-uuuuu-01-37','InChI=1S/C5H13N2O.HI/c1-7(6)2-4-8-5-3-7;/h2-6H2,1H3;1H/q+1;/p-1','InChIKey=GNSAJFKLUUCEEO-UHFFFAOYSA-M','C[N+]1(N)CCOCC1.[I-]',NULL),
	(158023,3,0,NULL,'Consistent with Molecular Formula','C8H19IN2',270.156,NULL,'6E2757040BF6D05D-FICuS-01-56','6E2757040BF6D05D-FICTS-01-35','56F656A9069EBC05-uuuuu-01-10','InChI=1S/C8H19N2.HI/c1-7-5-4-6-8(2)10(7,3)9;/h7-8H,4-6,9H2,1-3H3;1H/q+1;/p-1','InChIKey=LOOFKMMAIVWAIR-UHFFFAOYSA-M','CC1CCCC(C)[N+]1(C)N.[I-]','1'),
	(158024,0,0,NULL,'Consistent with Molecular Formula','C5H11IN4',254.0732,NULL,'247763FFAEDBB27A-FICuS-01-88','247763FFAEDBB27A-FICTS-01-67','1CA66252A3B3DE22-uuuuu-01-06','InChI=1S/C5H11N4.HI/c1-5(2)9-4-8(3)6-7-9;/h4-5H,1-3H3;1H/q+1;/p-1','InChIKey=MKCIXJDHDKIHBS-UHFFFAOYSA-M','CC(C)n1c[n+](C)nn1.[I-]',NULL),
	(158025,0,0,'36739-73-8','Consistent with Molecular Formula','C4H9IN4',240.0464,NULL,'DBD2C3F25576A515-FICuS-01-64','DBD2C3F25576A515-FICTS-01-43','E303C25F581EC94D-uuuuu-01-18','InChI=1S/C4H9N4.HI/c1-4-7(2)5-6-8(4)3;/h1-3H3;1H/q+1;/p-1','InChIKey=OQRZBHQKFUCKEL-UHFFFAOYSA-M','Cc1n(C)nn[n+]1C.[I-]',NULL),
	(158026,0,0,NULL,'Consistent with Molecular Formula','C10H14N10',274.2876,NULL,'DE9DDF82505F99A0-FICuS-01-84','DE9DDF82505F99A0-FICTS-01-63','DE9DDF82505F99A0-uuuuu-01-33','InChI=1S/C10H14N10/c1-18-9(11-14-16-18)13-20(8-6-4-3-5-7-8)10-12-15-17-19(10)2/h4-8H,3H2,1-2H3,(H,11,13,16)','InChIKey=SOPIJHDQPILZQN-UHFFFAOYSA-N','Cn1nnnc1NN(c1nnnn1C)C1C=CCC=C1',NULL),
	(158027,2,0,NULL,'Consistent with Molecular Formula','C10H16N10',276.3034,NULL,'83D2D12989ECACC3-FICuS-01-7B','83D2D12989ECACC3-FICTS-01-5A','83D2D12989ECACC3-uuuuu-01-2A','InChI=1S/C10H16N10/c1-7-5-6-8(2)20(10-12-14-16-18(10)4)19(7)9-11-13-15-17(9)3/h5-8H,1-4H3','InChIKey=IRZBMVWFYAGOPN-UHFFFAOYSA-N','CC1C=CC(C)N(c2nnnn2C)N1c1nnnn1C','1'),
	(158028,0,0,'74999-25-0','Consistent with Molecular Formula','C6H10N10',222.212,'2H-Tetrazole, 5,5\'-azobis[2-ethyl-','A318EA0DDB8A796A-FICuS-01-84','A318EA0DDB8A796A-FICTS-01-63','A318EA0DDB8A796A-uuuuu-01-33','InChI=1S/C6H10N10/c1-3-15-11-5(9-13-15)7-8-6-10-14-16(4-2)12-6/h3-4H2,1-2H3','InChIKey=MNHJSIZTXHAUIC-UHFFFAOYSA-N','CCn1nnc(/N=N/c2nnn(CC)n2)n1',NULL),
	(158029,2,0,NULL,'Consistent with Molecular Formula','C8H14N4O2',198.2242,NULL,'065CDE1C889DC6D1-FICuS-01-7D','065CDE1C889DC6D1-FICTS-01-5C','065CDE1C889DC6D1-uuuuu-01-2C','InChI=1S/C8H14N4O2/c1-5-3-4-6(2)12(8(10)14)11(5)7(9)13/h3-6H,1-2H3,(H2,9,13)(H2,10,14)','InChIKey=CLUCKSSFDAZVFO-UHFFFAOYSA-N','CC1C=CC(C)N(C(N)=O)N1C(N)=O','1'),
	(158030,0,0,NULL,'Consistent with Molecular Formula','C29H30INO5',599.4642,'Pyridinium, 2,6-bis(2,4-dimethoxyphenyl)-4-(4-methoxyphenyl)-1-methyl-, iodide','37C0330BC3C32755-FICuS-01-3B','37C0330BC3C32755-FICTS-01-1A','0F1132A6CEAB4B0D-uuuuu-01-1F','InChI=1S/C29H30NO5.HI/c1-30-26(24-13-11-22(32-3)17-28(24)34-5)15-20(19-7-9-21(31-2)10-8-19)16-27(30)25-14-12-23(33-4)18-29(25)35-6;/h7-18H,1-6H3;1H/q+1;/p-1','InChIKey=KRQFHUITRYIQMK-UHFFFAOYSA-M','COc1ccc(-c2cc(-c3ccc(OC)cc3OC)[n+](C)c(-c3ccc(OC)cc3OC)c2)cc1.[I-]',NULL),
	(158031,0,0,'10365-23-8','Consistent with Molecular Formula','C22H26O6',386.4438,NULL,'78F9D196979587A7-FICuS-01-5E','78F9D196979587A7-FICTS-01-3D','78F9D196979587A7-uuuuu-01-0D','InChI=1S/C22H26O6/c1-25-15-9-11-21(27-3)17(13-15)19(23)7-5-6-8-20(24)18-14-16(26-2)10-12-22(18)28-4/h9-14H,5-8H2,1-4H3','InChIKey=NLTLAMMHZBRPCU-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)CCCCC(=O)c2cc(OC)ccc2OC)c1',NULL),
	(158032,0,1,'1564-72-3','Consistent with Molecular Formula','C23H16O',308.3788,NULL,'0EFB173945DD61D1-FICuS-01-65','0EFB173945DD61D1-FICTS-01-44','0EFB173945DD61D1-uuuuu-01-14','InChI=1S/C23H16O/c24-22(15-14-17-8-2-1-3-9-17)23-20-12-6-4-10-18(20)16-19-11-5-7-13-21(19)23/h1-16H','InChIKey=VRBVYRUYQIRTOW-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1c2ccccc2cc2ccccc12','1'),
	(158033,2,0,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,NULL,'DCC5A98F80D05693-FICuS-01-71','DCC5A98F80D05693-FICTS-01-50','DCC5A98F80D05693-uuuuu-01-20','InChI=1S/C18H16O4/c19-13-4-6-17(21)12(9-13)8-11-2-1-3-15(11)16-10-14(20)5-7-18(16)22/h4-7,9-11,15H,1-3,8H2','InChIKey=KXHRDSTZXRBANI-UHFFFAOYSA-N','O=C1C=CC(=O)C(CC2CCCC2C2=CC(=O)C=CC2=O)=C1','1'),
	(158034,6,0,NULL,'Consistent with Molecular Formula','C22H40O2',336.5568,NULL,'68E0EC989C1DD478-FICuS-01-7B','68E0EC989C1DD478-FICTS-01-5A','68E0EC989C1DD478-uuuuu-01-2A','InChI=1S/C22H40O2/c1-13(2)19-11-21(5,6)15-10-18-16(9-17(15)23-19)22(7,8)12-20(24-18)14(3)4/h13-20H,9-12H2,1-8H3','InChIKey=YJDWFPSBWFUGFD-UHFFFAOYSA-N','CC(C)C1CC(C)(C)C2CC3OC(C(C)C)CC(C)(C)C3CC2O1','1'),
	(158035,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H25NO2 in C21H25NO5S','C21H26?NO5S',404.5001,NULL,'3DA2281BF458746F-FICuS-01-5C','3DA2281BF458746F-FICTS-01-3B','3DA2281BF458746F-uuuuu-01-0B','InChI=1S/C21H25NO2.HO3S/c23-19-11-10-16-6-4-5-9-18(16)20(19)21(17-7-2-1-3-8-17)22-12-14-24-15-13-22;1-4(2)3/h1-9,19-21,23H,10-15H2;(H,1,2,3)','InChIKey=UBZJIXGLEWCWTG-UHFFFAOYSA-N','*S(=O)(=O)O.OC1CCc2ccccc2C1C(c1ccccc1)N1CCOCC1','1'),
	(158036,0,0,NULL,'Consistent with Molecular Formula','C36H28O4',524.6148,NULL,'892BC6B83F5480B5-FICuS-01-60','892BC6B83F5480B5-FICTS-01-3F','892BC6B83F5480B5-uuuuu-01-0F','InChI=1S/C36H28O4/c1-4-24-19-20-29-30(21-24)36(40-23(3)38)34-32(26-15-9-6-10-16-26)28-18-12-11-17-27(28)31(25-13-7-5-8-14-25)33(34)35(29)39-22(2)37/h5-21H,4H2,1-3H3','InChIKey=HEHGNFHXQZKAJU-UHFFFAOYSA-N','CCc1ccc2c(OC(C)=O)c3c(-c4ccccc4)c4ccccc4c(-c4ccccc4)c3c(OC(C)=O)c2c1',NULL),
	(158037,1,0,NULL,'Consistent with Molecular Formula','C38H24O2',512.6064,NULL,'562138B2AC4290DB-FICuS-01-4D','562138B2AC4290DB-FICTS-01-2C','562138B2AC4290DB-uuuuu-01-FC','InChI=1S/C38H24O2/c39-37-31-22-12-13-23-32(31)38(40,25-24-26-14-4-1-5-15-26)36-34(28-18-8-3-9-19-28)30-21-11-10-20-29(30)33(35(36)37)27-16-6-2-7-17-27/h1-23,40H','InChIKey=IPSWNEFKVNHIDZ-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(C#Cc2ccccc2)c2c1c(-c1ccccc1)c1ccccc1c2-c1ccccc1','1'),
	(158038,2,0,NULL,'Consistent with Molecular Formula','C42H30O2',566.6978,NULL,'C05F73D379AED181-FICuS-01-6A','C05F73D379AED181-FICTS-01-49','C05F73D379AED181-uuuuu-01-19','InChI=1S/C42H30O2/c43-41(31-21-9-3-10-22-31)35-27-15-16-28-36(35)42(44,32-23-11-4-12-24-32)40-38(30-19-7-2-8-20-30)34-26-14-13-25-33(34)37(39(40)41)29-17-5-1-6-18-29/h1-28,43-44H','InChIKey=KMUQXDBLLFGQEG-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2C(O)(c2ccccc2)c2c1c(-c1ccccc1)c1ccccc1c2-c1ccccc1','1'),
	(158039,6,0,NULL,'Consistent with Molecular Formula','C32H28O3',460.5714,NULL,'F462595FF5822BC5-FICuS-01-63','F462595FF5822BC5-FICTS-01-42','F462595FF5822BC5-uuuuu-01-12','InChI=1S/C32H28O3/c1-2-20-17-18-23-24(19-20)30(34)28-27(29(23)33)31(21-11-5-3-6-12-21)25-15-9-10-16-26(25)32(28,35-31)22-13-7-4-8-14-22/h3-17,23-24,27-28H,2,18-19H2,1H3','InChIKey=XXNVDHFBMHOAKY-UHFFFAOYSA-N','CCC1=CCC2C(=O)C3C(C(=O)C2C1)C1(c2ccccc2)OC3(c2ccccc2)c2ccccc21','1'),
	(158040,2,0,NULL,'Consistent with Molecular Formula','C28H24O2',392.4964,NULL,'D0EB199B848E5875-FICuS-01-69','D0EB199B848E5875-FICTS-01-48','D0EB199B848E5875-uuuuu-01-18','InChI=1S/C28H24O2/c1-2-20-17-18-25-26(19-20)28(30,22-13-7-4-8-14-22)24-16-10-9-15-23(24)27(25,29)21-11-5-3-6-12-21/h3-19,29-30H,2H2,1H3','InChIKey=UJNLZKJHLVQMMK-UHFFFAOYSA-N','CCc1ccc2c(c1)C(O)(c1ccccc1)c1ccccc1C2(O)c1ccccc1','1'),
	(158041,1,0,NULL,'Consistent with Molecular Formula','C26H22O2',366.4586,NULL,'BCD099E6917A37E7-FICuS-01-75','BCD099E6917A37E7-FICTS-01-54','BCD099E6917A37E7-uuuuu-01-24','InChI=1S/C26H22O2/c1-16-10-11-17(2)24-23(16)25(27)21-14-18(3)19(4)15-22(21)26(24,28)13-12-20-8-6-5-7-9-20/h5-11,14-15,28H,1-4H3','InChIKey=FRMGFUBLZJXOMI-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(O)(C#Cc1ccccc1)c1c(C)ccc(C)c1C2=O','1'),
	(158042,2,0,'53134-85-3','Consistent with Molecular Formula','C42H28O2',564.682,NULL,'0E4A23284A3AFD4F-FICuS-01-6D','0E4A23284A3AFD4F-FICTS-01-4C','0E4A23284A3AFD4F-uuuuu-01-1C','InChI=1S/C42H28O2/c43-41(29-27-31-15-5-1-6-16-31)37-23-13-14-24-38(37)42(44,30-28-32-17-7-2-8-18-32)40-36(34-21-11-4-12-22-34)26-25-35(39(40)41)33-19-9-3-10-20-33/h1-26,43-44H','InChIKey=IHLUGNDTMJHCOO-UHFFFAOYSA-N','OC1(C#Cc2ccccc2)c2ccccc2C(O)(C#Cc2ccccc2)c2c(-c3ccccc3)ccc(-c3ccccc3)c21','1'),
	(158043,2,0,NULL,'Consistent with Molecular Formula','C34H28O2',468.594,NULL,'9D881BD4A16A74E8-FICuS-01-70','9D881BD4A16A74E8-FICTS-01-4F','9D881BD4A16A74E8-uuuuu-01-1F','InChI=1S/C34H28O2/c1-3-25-15-17-29-31(23-25)34(36,22-20-28-13-9-6-10-14-28)32-24-26(4-2)16-18-30(32)33(29,35)21-19-27-11-7-5-8-12-27/h5-18,23-24,35-36H,3-4H2,1-2H3','InChIKey=JOTQXQTXGWBINN-UHFFFAOYSA-N','CCc1ccc2c(c1)C(O)(C#Cc1ccccc1)c1cc(CC)ccc1C2(O)C#Cc1ccccc1','1'),
	(158044,2,0,'53134-82-0','Consistent with Molecular Formula','C34H28O4',500.5928,NULL,'9D66862181DC31D4-FICuS-01-4D','9D66862181DC31D4-FICTS-01-2C','9D66862181DC31D4-uuuuu-01-FC','InChI=1S/C34H28O4/c1-3-37-29-19-11-17-27-31(29)33(35,23-21-25-13-7-5-8-14-25)28-18-12-20-30(38-4-2)32(28)34(27,36)24-22-26-15-9-6-10-16-26/h5-20,35-36H,3-4H2,1-2H3','InChIKey=GDNRKNZEUOJKGG-UHFFFAOYSA-N','CCOc1cccc2c1C(O)(C#Cc1ccccc1)c1cccc(OCC)c1C2(O)C#Cc1ccccc1','1'),
	(158045,1,0,NULL,'Consistent with Molecular Formula','C26H22O4',398.4574,NULL,'39DC565E36C74BF3-FICuS-01-71','39DC565E36C74BF3-FICTS-01-50','39DC565E36C74BF3-uuuuu-01-20','InChI=1S/C26H22O4/c1-3-29-21-14-9-13-20-23(21)25(27)19-12-8-15-22(30-4-2)24(19)26(20,28)17-16-18-10-6-5-7-11-18/h5-15,28H,3-4H2,1-2H3','InChIKey=ZGWAOYYZEBJPFW-UHFFFAOYSA-N','CCOc1cccc2c1C(=O)c1cccc(OCC)c1C2(O)C#Cc1ccccc1','1'),
	(158046,0,0,'53158-83-1','Consistent with Molecular Formula','C32H22',406.5258,NULL,'FFF69BFAE5FD75C7-FICuS-01-BB','FFF69BFAE5FD75C7-FICTS-01-9A','FFF69BFAE5FD75C7-uuuuu-01-6A','InChI=1S/C32H22/c1-2-24-17-20-31-29(21-18-25-11-5-3-6-12-25)27-15-9-10-16-28(27)30(32(31)23-24)22-19-26-13-7-4-8-14-26/h3-17,20,23H,2H2,1H3','InChIKey=KXTNQYWZDLPDLS-UHFFFAOYSA-N','CCc1ccc2c(C#Cc3ccccc3)c3ccccc3c(C#Cc3ccccc3)c2c1',NULL),
	(158047,0,0,NULL,'Consistent with Molecular Formula','C17H11NO',245.28,NULL,'6602A6E099908EF8-FICuS-01-57','6602A6E099908EF8-FICTS-01-36','6602A6E099908EF8-uuuuu-01-06','InChI=1S/C17H11NO/c1-2-5-12(6-3-1)15-11-14-9-8-13-7-4-10-18-16(13)17(14)19-15/h1-11H','InChIKey=BHGGPWILCCPFGP-UHFFFAOYSA-N','c1ccc(-c2cc3ccc4cccnc4c3o2)cc1',NULL),
	(158048,2,0,NULL,'Consistent with Molecular Formula','C38H24O2',512.6064,NULL,'152208BFC8A59F8F-FICuS-01-6F','152208BFC8A59F8F-FICTS-01-4E','152208BFC8A59F8F-uuuuu-01-1E','InChI=1S/C38H24O2/c39-37(27-25-30-15-6-2-7-16-30)33-20-10-11-21-34(33)38(40,28-26-31-17-8-3-9-18-31)36-32(19-12-22-35(36)37)24-23-29-13-4-1-5-14-29/h1-22,39-40H','InChIKey=ZZXIPGCRTKOUJJ-UHFFFAOYSA-N','OC1(C#Cc2ccccc2)c2ccccc2C(O)(C#Cc2ccccc2)c2c(C#Cc3ccccc3)cccc21','1'),
	(158049,1,0,'33673-38-0','Consistent with Molecular Formula','C22H13ClO2',344.7965,NULL,'9F381D45B13D47DE-FICuS-01-6D','9F381D45B13D47DE-FICTS-01-4C','9F381D45B13D47DE-uuuuu-01-1C','InChI=1S/C22H13ClO2/c23-16-10-11-18-20(14-16)22(25,13-12-15-6-2-1-3-7-15)19-9-5-4-8-17(19)21(18)24/h1-11,14,25H','InChIKey=DFEKNYATTKOYPT-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(C#Cc2ccccc2)c2cc(Cl)ccc21','1'),
	(158050,0,0,NULL,'Consistent with Molecular Formula','C26H22O2',366.4586,NULL,'0BA3C978610155C0-FICuS-01-3D','0BA3C978610155C0-FICTS-01-1C','0BA3C978610155C0-uuuuu-01-EC','InChI=1S/C26H22O2/c1-16-10-12-18(3)23-21(16)25(27)22-17(2)11-13-19(4)24(22)26(23,28)15-14-20-8-6-5-7-9-20/h5-13,28H,1-4H3','InChIKey=TYBUBWOCMSQRDR-UHFFFAOYSA-N','Cc1ccc(C)c2c1C(=O)c1c(C)ccc(C)c1C2(O)C#Cc1ccccc1',NULL),
	(158051,2,0,'80034-04-4','Consistent with Molecular Formula','C30H19ClO2',446.9319,NULL,'9180CB4164BC32E3-FICuS-01-4F','9180CB4164BC32E3-FICTS-01-2E','9180CB4164BC32E3-uuuuu-01-FE','InChI=1S/C30H19ClO2/c31-24-15-16-27-28(21-24)30(33,20-18-23-11-5-2-6-12-23)26-14-8-7-13-25(26)29(27,32)19-17-22-9-3-1-4-10-22/h1-16,21,32-33H','InChIKey=ACQCHYBFLNPFGB-UHFFFAOYSA-N','OC1(C#Cc2ccccc2)c2ccccc2C(O)(C#Cc2ccccc2)c2cc(Cl)ccc21','1'),
	(158052,0,0,'41105-36-6','Consistent with Molecular Formula','C30H17Cl',412.9173,NULL,'2FD475A0717BB579-FICuS-01-5C','2FD475A0717BB579-FICTS-01-3B','2FD475A0717BB579-uuuuu-01-0B','InChI=1S/C30H17Cl/c31-24-17-20-29-27(18-15-22-9-3-1-4-10-22)25-13-7-8-14-26(25)28(30(29)21-24)19-16-23-11-5-2-6-12-23/h1-14,17,20-21H','InChIKey=YDYTTZZBQVZTPY-UHFFFAOYSA-N','Clc1ccc2c(C#Cc3ccccc3)c3ccccc3c(C#Cc3ccccc3)c2c1',NULL),
	(158053,2,0,'80034-18-0','Consistent with Molecular Formula','C32H24O4',472.5392,NULL,'11EE6650BF6088A1-FICuS-01-54','11EE6650BF6088A1-FICTS-01-33','11EE6650BF6088A1-uuuuu-01-03','InChI=1S/C32H24O4/c1-35-25-15-11-23(12-16-25)19-21-31(33)27-7-3-5-9-29(27)32(34,30-10-6-4-8-28(30)31)22-20-24-13-17-26(36-2)18-14-24/h3-18,33-34H,1-2H3','InChIKey=OYEFWGPZRBMIBJ-UHFFFAOYSA-N','COc1ccc(C#CC2(O)c3ccccc3C(O)(C#Cc3ccc(OC)cc3)c3ccccc32)cc1','1'),
	(158054,0,0,'80034-27-1','Consistent with Molecular Formula','C32H22O2',438.5246,NULL,'F496844182D2A519-FICuS-01-41','F496844182D2A519-FICTS-01-20','F496844182D2A519-uuuuu-01-F0','InChI=1S/C32H22O2/c1-33-25-17-11-23(12-18-25)15-21-31-27-7-3-5-9-29(27)32(30-10-6-4-8-28(30)31)22-16-24-13-19-26(34-2)20-14-24/h3-14,17-20H,1-2H3','InChIKey=SNQCWOHNNKPROH-UHFFFAOYSA-N','COc1ccc(C#Cc2c3ccccc3c(C#Cc3ccc(OC)cc3)c3ccccc23)cc1',NULL),
	(158055,2,0,'14825-85-5','Consistent with Molecular Formula','C30H20O2',412.4868,'9,10-Anthracenediol, 9,10-dihydro-9,10-bis(phenylethynyl)-\n9,10-Anthracenediol, 9,10-dihydro-9,10-bis(phenylethynyl)-','8A4591B199624E6F-FICuS-01-55','8A4591B199624E6F-FICTS-01-34','8A4591B199624E6F-uuuuu-01-04','InChI=1S/C30H20O2/c31-29(21-19-23-11-3-1-4-12-23)25-15-7-9-17-27(25)30(32,28-18-10-8-16-26(28)29)22-20-24-13-5-2-6-14-24/h1-18,31-32H','InChIKey=QLNUHXMKEJWHAP-UHFFFAOYSA-N','OC1(C#Cc2ccccc2)c2ccccc2C(O)(C#Cc2ccccc2)c2ccccc21','1'),
	(158056,2,0,'53183-33-8','Consistent with Molecular Formula','C32H24O2',440.5404,NULL,'74AA094EE3918375-FICuS-01-4F','74AA094EE3918375-FICTS-01-2E','74AA094EE3918375-uuuuu-01-FE','InChI=1S/C32H24O2/c1-23-17-18-24(2)30-29(23)31(33,21-19-25-11-5-3-6-12-25)27-15-9-10-16-28(27)32(30,34)22-20-26-13-7-4-8-14-26/h3-18,33-34H,1-2H3','InChIKey=LIJDDZSESNXDAV-UHFFFAOYSA-N','Cc1ccc(C)c2c1C(O)(C#Cc1ccccc1)c1ccccc1C2(O)C#Cc1ccccc1','1'),
	(158057,0,0,'22924-22-7','Consistent with Molecular Formula','C18H16O4',296.322,'9,10-Anthracenedione, 1,5-diethoxy-\nAnthraquinone, 1,5-diethoxy-','C16774690A7B3C09-FICuS-01-4B','C16774690A7B3C09-FICTS-01-2A','C16774690A7B3C09-uuuuu-01-FA','InChI=1S/C18H16O4/c1-3-21-13-9-5-7-11-15(13)17(19)12-8-6-10-14(22-4-2)16(12)18(11)20/h5-10H,3-4H2,1-2H3','InChIKey=RRRRZDVJLWPWII-UHFFFAOYSA-N','CCOc1cccc2c1C(=O)c1cccc(OCC)c1C2=O',NULL),
	(158058,0,0,NULL,'Consistent with Molecular Formula','C16H8O4',264.2368,NULL,'5438E0958737B800-FICuS-01-31','5438E0958737B800-FICTS-01-10','5438E0958737B800-uuuuu-01-E0','InChI=1S/C16H8O4/c17-13-9-5-1-2-6-10(9)14(18)16-15(13)19-11-7-3-4-8-12(11)20-16/h1-8H','InChIKey=LCEQMUPOBPPCOJ-UHFFFAOYSA-N','O=c1c2oc3ccccc3oc=2c(=O)c2ccccc12',NULL),
	(158059,0,0,'3712-09-2','Consistent with Molecular Formula','C13H7NO2',209.2038,NULL,'9A568069C23A5E61-FICuS-01-4D','9A568069C23A5E61-FICTS-01-2C','9A568069C23A5E61-uuuuu-01-FC','InChI=1S/C13H7NO2/c15-12-8-4-1-2-5-9(8)13(16)11-10(12)6-3-7-14-11/h1-7H','InChIKey=XPHIPZFRUPJGRX-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2ncccc21',NULL),
	(158060,1,0,NULL,'Consistent with Molecular Formula','C21H13NO2',311.3392,NULL,'0F6F8D6268E52C56-FICuS-01-65','0F6F8D6268E52C56-FICTS-01-44','0F6F8D6268E52C56-uuuuu-01-14','InChI=1S/C21H13NO2/c23-20-16-8-4-5-9-18(16)21(24,19-14-22-13-11-17(19)20)12-10-15-6-2-1-3-7-15/h1-9,11,13-14,24H','InChIKey=YKQVJUTXCHHEJL-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(C#Cc2ccccc2)c2cnccc21','1'),
	(158061,2,0,'53134-78-4','Consistent with Molecular Formula','C34H28O2',468.594,NULL,'816733EF845B8817-FICuS-01-49','816733EF845B8817-FICTS-01-28','816733EF845B8817-uuuuu-01-F8','InChI=1S/C34H28O2/c1-32(2,3)27-18-19-30-31(24-27)34(36,23-21-26-14-8-5-9-15-26)29-17-11-10-16-28(29)33(30,35)22-20-25-12-6-4-7-13-25/h4-19,24,35-36H,1-3H3','InChIKey=LWUZJNVYLHZNBG-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)C(O)(C#Cc1ccccc1)c1ccccc1C2(O)C#Cc1ccccc1','1'),
	(158062,2,0,NULL,'Consistent with Molecular Formula','C29H19NO2',413.4746,NULL,'650E9E6DA6CFCFCF-FICuS-01-B1','650E9E6DA6CFCFCF-FICTS-01-90','650E9E6DA6CFCFCF-uuuuu-01-60','InChI=1S/C29H19NO2/c31-28(18-15-22-9-3-1-4-10-22)24-13-7-8-14-25(24)29(32,27-21-30-20-17-26(27)28)19-16-23-11-5-2-6-12-23/h1-14,17,20-21,31-32H','InChIKey=CFCGMAASYOBEGI-UHFFFAOYSA-N','OC1(C#Cc2ccccc2)c2ccccc2C(O)(C#Cc2ccccc2)c2cnccc21','1'),
	(158063,0,2,'19227-00-0','Consistent with Molecular Formula','C28H28N2O2',424.5414,NULL,'7294D31D60994D8E-FICuS-01-56','7294D31D60994D8E-FICTS-01-35','7294D31D60994D8E-uuuuu-01-05','InChI=1S/C28H28N2O2/c1-29(2)25-15-5-21(6-16-25)9-19-27(31)23-11-13-24(14-12-23)28(32)20-10-22-7-17-26(18-8-22)30(3)4/h5-20H,1-4H3','InChIKey=SEIJJKISAJYNJX-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccc(C(=O)/C=C/c3ccc(N(C)C)cc3)cc2)cc1','1'),
	(158064,2,0,'7267-75-6','Consistent with Molecular Formula','C36H30N4',518.6598,NULL,'6C63FB78608D0B55-FICuS-01-5E','6C63FB78608D0B55-FICTS-01-3D','6C63FB78608D0B55-uuuuu-01-0D','InChI=1S/C36H30N4/c1-5-13-29(14-6-1)35-25-33(37-39(35)31-17-9-3-10-18-31)27-21-23-28(24-22-27)34-26-36(30-15-7-2-8-16-30)40(38-34)32-19-11-4-12-20-32/h1-24,35-36H,25-26H2','InChIKey=HUDFQTTYMSMMGU-UHFFFAOYSA-N','c1ccc(C2CC(c3ccc(C4=NN(c5ccccc5)C(c5ccccc5)C4)cc3)=NN2c2ccccc2)cc1','1'),
	(158065,0,2,'26483-85-2','Consistent with Molecular Formula','C28H26O6',458.5098,NULL,'428101C872DEF1AE-FICuS-01-61','428101C872DEF1AE-FICTS-01-40','428101C872DEF1AE-uuuuu-01-10','InChI=1S/C28H26O6/c1-31-23-13-9-21(27(17-23)33-3)11-15-25(29)19-5-7-20(8-6-19)26(30)16-12-22-10-14-24(32-2)18-28(22)34-4/h5-18H,1-4H3','InChIKey=ITTRKGJVIPWMBO-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccc(C(=O)/C=C/c3ccc(OC)cc3OC)cc2)c(OC)c1','1'),
	(158066,0,0,'21357-90-4','Consistent with Molecular Formula','C20H12N2O2',312.327,NULL,'78B8980B1854E02C-FICuS-01-4F','78B8980B1854E02C-FICTS-01-2E','78B8980B1854E02C-uuuuu-01-FE','InChI=1S/C20H12N2O2/c1-11(23)12-9-10-15-18-13(12)5-4-6-14(18)19-21-16-7-2-3-8-17(16)22(19)20(15)24/h2-10H,1H3','InChIKey=YTRBMKKIWQIJKJ-UHFFFAOYSA-N','CC(=O)c1ccc2c(=O)n3c4ccccc4nc3c3cccc1c23',NULL),
	(158067,2,0,'34135-54-1','Consistent with Molecular Formula','C40H38N4O4',638.7646,NULL,'9B3596F0D67C8275-FICuS-01-59','9B3596F0D67C8275-FICTS-01-38','9B3596F0D67C8275-uuuuu-01-08','InChI=1S/C40H38N4O4/c1-45-31-19-21-33(39(23-31)47-3)37-25-35(41-43(37)29-11-7-5-8-12-29)27-15-17-28(18-16-27)36-26-38(44(42-36)30-13-9-6-10-14-30)34-22-20-32(46-2)24-40(34)48-4/h5-24,37-38H,25-26H2,1-4H3','InChIKey=RPWSPHJGEIPCPL-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccc(C4=NN(c5ccccc5)C(c5ccc(OC)cc5OC)C4)cc3)=NN2c2ccccc2)c(OC)c1','1'),
	(158068,0,2,'26473-76-7','Consistent with Molecular Formula','C40H26O2',538.6442,NULL,'EA3E2FD6F893F869-FICuS-01-8E','EA3E2FD6F893F869-FICTS-01-6D','EA3E2FD6F893F869-uuuuu-01-3D','InChI=1S/C40H26O2/c41-39(23-21-37-33-13-5-1-9-29(33)25-30-10-2-6-14-34(30)37)27-17-19-28(20-18-27)40(42)24-22-38-35-15-7-3-11-31(35)26-32-12-4-8-16-36(32)38/h1-26H','InChIKey=VZFIUAFFXORRFQ-UHFFFAOYSA-N','O=C(/C=C/c1c2ccccc2cc2ccccc12)c1ccc(C(=O)/C=C/c2c3ccccc3cc3ccccc23)cc1','1'),
	(158069,0,0,NULL,'Consistent with Molecular Formula','C15H8N2O',232.241,NULL,'2FD0BABC0F9A5E2F-FICuS-01-9D','2FD0BABC0F9A5E2F-FICTS-01-7C','2FD0BABC0F9A5E2F-uuuuu-01-4C','InChI=1S/C15H8N2O/c18-14-11-6-2-1-5-10(11)13-12(14)8-9-4-3-7-16-15(9)17-13/h1-8H','InChIKey=QUQXAQWWCFXHMJ-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc3ncccc3cc21',NULL),
	(158070,0,0,NULL,'Consistent with Molecular Formula','C36H20O',468.5534,NULL,'F2895836DE054A2F-FICuS-01-61','F2895836DE054A2F-FICTS-01-40','F2895836DE054A2F-uuuuu-01-10','InChI=1S/C36H20O/c1-3-11-25(12-4-1)19-22-31-29-17-9-10-18-30(29)32(23-20-26-13-5-2-6-14-26)36-35(31)34-28-16-8-7-15-27(28)21-24-33(34)37-36/h1-18,21,24H','InChIKey=DEZBJTZFPUOSQD-UHFFFAOYSA-N','C(#Cc1c2ccccc2c(C#Cc2ccccc2)c2c1oc1ccc3ccccc3c12)c1ccccc1',NULL),
	(158071,0,0,'3561-04-4','Consistent with Molecular Formula','C20H10O3',298.2972,NULL,'7DBF24E50063D854-FICuS-01-58','7DBF24E50063D854-FICTS-01-37','7DBF24E50063D854-uuuuu-01-07','InChI=1S/C20H10O3/c21-17-13-7-3-4-8-14(13)18(22)20-16(17)15-10-9-11-5-1-2-6-12(11)19(15)23-20/h1-10H','InChIKey=ALXCRFWBTUYTAV-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1oc1c2ccc2ccccc21',NULL),
	(158072,1,0,NULL,'Consistent with Molecular Formula','C28H16O3',400.4326,NULL,'F387774D96CBB223-FICuS-01-62','F387774D96CBB223-FICTS-01-41','F387774D96CBB223-uuuuu-01-11','InChI=1S/C28H16O3/c29-25-21-12-6-7-13-23(21)28(30,17-16-18-8-2-1-3-9-18)24-22-15-14-19-10-4-5-11-20(19)26(22)31-27(24)25/h1-15,30H','InChIKey=BQEYFKLVRIEYBP-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(C#Cc2ccccc2)c2c1oc1c2ccc2ccccc21','1'),
	(158073,0,0,NULL,'Consistent with Molecular Formula','C36H20O',468.5534,NULL,'E2B2EF2A616264B7-FICuS-01-62','E2B2EF2A616264B7-FICTS-01-41','E2B2EF2A616264B7-uuuuu-01-11','InChI=1S/C36H20O/c1-3-11-25(12-4-1)19-22-31-29-17-9-10-18-30(29)32(23-20-26-13-5-2-6-14-26)36-34(31)33-24-21-27-15-7-8-16-28(27)35(33)37-36/h1-18,21,24H','InChIKey=HBQPOVFNLSXHFE-UHFFFAOYSA-N','C(#Cc1c2ccccc2c(C#Cc2ccccc2)c2c1oc1c3ccccc3ccc12)c1ccccc1',NULL),
	(158074,0,0,NULL,'Consistent with Molecular Formula','C17H10O4',278.2636,NULL,'5CC1FD00D3B3EBEE-FICuS-01-9A','5CC1FD00D3B3EBEE-FICTS-01-79','5CC1FD00D3B3EBEE-uuuuu-01-49','InChI=1S/C17H10O4/c1-9-6-7-12-13(8-9)21-17-15(19)11-5-3-2-4-10(11)14(18)16(17)20-12/h2-8H,1H3','InChIKey=MQPUBDRUKQGGSA-UHFFFAOYSA-N','Cc1ccc2oc3c(=O)c4ccccc4c(=O)c=3oc2c1',NULL),
	(158075,1,0,NULL,'Consistent with Molecular Formula','C28H16O3',400.4326,NULL,'2ED3D639448E2ADC-FICuS-01-7A','2ED3D639448E2ADC-FICTS-01-59','2ED3D639448E2ADC-uuuuu-01-29','InChI=1S/C28H16O3/c29-26-21-12-6-7-13-22(21)28(30,17-16-18-8-2-1-3-9-18)25-24-20-11-5-4-10-19(20)14-15-23(24)31-27(25)26/h1-15,30H','InChIKey=FTCADZKIPHNLSY-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(C#Cc2ccccc2)c2c1oc1ccc3ccccc3c21','1'),
	(158076,0,0,NULL,'Consistent with Molecular Formula','C22H20Cl2N2O6',479.3158,NULL,'9FC066E1252972FA-FICuS-01-5D','9FC066E1252972FA-FICTS-01-3C','9FC066E1252972FA-uuuuu-01-0C','InChI=1S/C22H20Cl2N2O6/c1-29-11-5-7-15(31-3)13(9-11)25-19-17(23)22(28)20(18(24)21(19)27)26-14-10-12(30-2)6-8-16(14)32-4/h5-10,25-26H,1-4H3','InChIKey=VHKJCYBEVOIVDB-UHFFFAOYSA-N','COc1ccc(OC)c(NC2=C(Cl)C(=O)C(Nc3cc(OC)ccc3OC)=C(Cl)C2=O)c1',NULL),
	(158077,0,0,NULL,'Consistent with Molecular Formula','C34H20Cl2N2O2',559.4502,NULL,'AD02F839AF345A3A-FICuS-01-70','AD02F839AF345A3A-FICTS-01-4F','AD02F839AF345A3A-uuuuu-01-1F','InChI=1S/C34H20Cl2N2O2/c35-29-31(37-27-19-15-25(16-20-27)13-11-23-7-3-1-4-8-23)33(39)30(36)32(34(29)40)38-28-21-17-26(18-22-28)14-12-24-9-5-2-6-10-24/h1-10,15-22,37-38H','InChIKey=MRDQUWTVBZKOQA-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc(C#Cc3ccccc3)cc2)C(=O)C(Cl)=C1Nc1ccc(C#Cc2ccccc2)cc1',NULL),
	(158078,0,0,'21839-60-1','Consistent with Molecular Formula','C20H12Cl2N2O4',415.2318,NULL,'1C4BB339F56C8EE7-FICuS-01-7F','1C4BB339F56C8EE7-FICTS-01-5E','1C4BB339F56C8EE7-uuuuu-01-2E','InChI=1S/C20H12Cl2N2O4/c1-25-9-3-5-11-13(7-9)27-19-15(21)18-20(16(22)17(19)23-11)28-14-8-10(26-2)4-6-12(14)24-18/h3-8H,1-2H3','InChIKey=SGKHLTNMTLNEPU-UHFFFAOYSA-N','COc1ccc2c(c1)Oc1c(Cl)c3c(c(Cl)c1=N2)Oc1cc(OC)ccc1N=3',NULL),
	(158079,0,0,'32624-06-9','Consistent with Molecular Formula','C12H3Cl3N2O4',345.5257,NULL,'6080C17325DC9000-FICuS-01-2A','6080C17325DC9000-FICTS-01-09','6080C17325DC9000-uuuuu-01-D9','InChI=1S/C12H3Cl3N2O4/c13-7-8(14)11(18)9(15)12-10(7)16-5-3-4(17(19)20)1-2-6(5)21-12/h1-3H','InChIKey=JJWBORSJJGVQCB-UHFFFAOYSA-N','O=c1c(Cl)c2oc3ccc([N+](=O)[O-])cc3nc-2c(Cl)c1Cl',NULL),
	(158080,0,0,'32616-40-3','Consistent with Molecular Formula','C16H6Cl2N4O2',357.155,NULL,'7C2B3FBF0700FF34-FICuS-01-70','7C2B3FBF0700FF34-FICTS-01-4F','7C2B3FBF0700FF34-uuuuu-01-1F','InChI=1S/C16H6Cl2N4O2/c17-9-12-14(24-8-4-2-6-20-16(8)22-12)10(18)11-13(9)23-7-3-1-5-19-15(7)21-11/h1-6H','InChIKey=IIJSUJMHNYDXCO-UHFFFAOYSA-N','Clc1c2c(c(Cl)c3c1=Nc1ncccc1O3)=Nc1ncccc1O2',NULL),
	(158081,0,0,NULL,'Consistent with Molecular Formula','C10H12?BrN4',268.1356,NULL,'D40F8D6C2C83D14B-FICuS-01-75','D40F8D6C2C83D14B-FICTS-01-54','D40F8D6C2C83D14B-uuuuu-01-24','InChI=1S/C10H12N4.BrH/c1-3-7-13(11-5-1)9-10-14-8-4-2-6-12-14;/h1-8H,9-10H2;1H/q+2;/p-1','InChIKey=SEQFMVUNBXRGIV-UHFFFAOYSA-M','*.[Br-].c1cc[n+](CC[n+]2ccccn2)nc1',NULL),
	(158082,0,0,'60176-94-5','Consistent with Molecular Formula','C15H14F16O3',546.2482,NULL,'598F586F6A5DF925-FICuS-01-72','598F586F6A5DF925-FICTS-01-51','598F586F6A5DF925-uuuuu-01-21','InChI=1S/C15H14F16O3/c16-7(17)12(24,25)14(28,29)10(20,21)5-33-3-9(1-32-2-9)4-34-6-11(22,23)15(30,31)13(26,27)8(18)19/h7-8H,1-6H2','InChIKey=MXKYNTKIWNQIRY-UHFFFAOYSA-N','FC(F)C(F)(F)C(F)(F)C(F)(F)COCC1(COCC(F)(F)C(F)(F)C(F)(F)C(F)F)COC1',NULL),
	(158083,0,0,NULL,'Consistent with Molecular Formula','C10H12N6S',248.305,NULL,'B3AFE31043065131-FICuS-01-33','B3AFE31043065131-FICTS-01-12','B3AFE31043065131-uuuuu-01-E2','InChI=1S/C10H12N6S/c1-15(9-12-14-16(2)13-9)10(17)11-8-6-4-3-5-7-8/h3-7H,1-2H3,(H,11,17)','InChIKey=LXEVPOTVAJUVRA-UHFFFAOYSA-N','CN(C(=S)Nc1ccccc1)c1nnn(C)n1',NULL),
	(158084,0,0,'15284-32-9','Consistent with Molecular Formula','C3H6ClN5',147.5669,NULL,'CA40AA548B1BC3CB-FICuS-01-82','CA40AA548B1BC3CB-FICTS-01-61','CA40AA548B1BC3CB-uuuuu-01-31','InChI=1S/C3H6ClN5/c4-1-2-9-7-3(5)6-8-9/h1-2H2,(H2,5,7)','InChIKey=HVKIYOZJTNDGAT-UHFFFAOYSA-N','Nc1nnn(CCCl)n1',NULL),
	(158085,0,2,NULL,'Consistent with Molecular Formula','C17H19N5',293.3706,NULL,'D1E49CECD43637F2-FICuS-01-7C','D1E49CECD43637F2-FICTS-01-5B','D1E49CECD43637F2-uuuuu-01-2B','InChI=1S/C17H19N5/c1-21(19-13-15-9-5-3-6-10-15)17(18)22(2)20-14-16-11-7-4-8-12-16/h3-14,18H,1-2H3','InChIKey=DAPDYTXTBGRLJU-UHFFFAOYSA-N','CN(/N=C/c1ccccc1)C(=N)N(C)/N=C/c1ccccc1','1'),
	(158086,0,0,NULL,'Consistent with Molecular Formula','C16H16N6S',324.4026,NULL,'ABC8409E53304661-FICuS-01-43','ABC8409E53304661-FICTS-01-22','ABC8409E53304661-uuuuu-01-F2','InChI=1S/C16H16N6S/c1-21-16(18-15(23)17-14-10-6-3-7-11-14)22(20-19-21)12-13-8-4-2-5-9-13/h2-11H,12H2,1H3,(H,17,23)/b18-16+','InChIKey=DONMPEMIFAWVSV-FBMGVBCBSA-N','Cn1nnn(Cc2ccccc2)/c1=N/C(=S)Nc1ccccc1',NULL),
	(158087,0,0,NULL,'Consistent with Molecular Formula','C5H14?N18',326.2862,NULL,'2C722B531B01DB7B-FICuS-01-54','2C722B531B01DB7B-FICTS-01-33','2C722B531B01DB7B-uuuuu-01-03','InChI=1S/C4H4N12.CH10N6/c5-16-3(1-6-12-13-7-1)10-11-4(16)2-8-14-15-9-2;2-5-1(6-3)7-4/h5H2,(H,6,7,12,13)(H,8,9,14,15);1,5-7H,2-4H2','InChIKey=RCKPJLPKSHTLGQ-UHFFFAOYSA-N','*.NNC(NN)NN.Nn1c(-c2nnn[nH]2)nnc1-c1nnn[nH]1',NULL),
	(158088,0,0,NULL,'Consistent with Molecular Formula','C3H12?N14',244.2216,NULL,'AB7E4CB8A0C07D13-FICuS-01-7A','AB7E4CB8A0C07D13-FICTS-01-59','AB7E4CB8A0C07D13-uuuuu-01-29','InChI=1S/C2H2N8.CH10N6/c3-1(4-8-7-3)2-5-9-10-6-2;2-5-1(6-3)7-4/h(H,3,4,7,8)(H,5,6,9,10);1,5-7H,2-4H2','InChIKey=YTEYZLRUODXJLZ-UHFFFAOYSA-N','*.NNC(NN)NN.n1n[nH]c(-c2nnn[nH]2)n1',NULL),
	(158089,0,0,NULL,'Consistent with Molecular Formula','C3H7ClN4O4',198.5657,NULL,'3F94C4A2317ACB1B-FICuS-01-6B','3F94C4A2317ACB1B-FICTS-01-4A','EA7BB74FFF04DFEA-uuuuu-01-68','InChI=1S/C3H7N4.ClHO4/c1-6-3-7(2)5-4-6;2-1(3,4)5/h3H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=QPPMPSRZKOPIAU-UHFFFAOYSA-M','Cn1c[n+](C)nn1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(158090,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O3S',332.3764,NULL,'5712BA04232405F9-FICuS-01-2C','5712BA04232405F9-FICTS-01-0B','8856D1FD39DDF1B6-uuuuu-01-33','InChI=1S/C9H11N4.C6H6O3S/c1-8-12(2)10-11-13(8)9-6-4-3-5-7-9;7-10(8,9)6-4-2-1-3-5-6/h3-7H,1-2H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=ZIMLPMNGWHOTBX-UHFFFAOYSA-M','Cc1n(-c2ccccc2)nn[n+]1C.O=S(=O)([O-])c1ccccc1',NULL),
	(158091,0,0,NULL,'Consistent with Molecular Formula','C8H7FN4',178.1685,NULL,'E216F5C4D12F4877-FICuS-01-5E','E216F5C4D12F4877-FICTS-01-3D','E216F5C4D12F4877-uuuuu-01-0D','InChI=1S/C8H7FN4/c1-13-8(10-11-12-13)6-3-2-4-7(9)5-6/h2-5H,1H3','InChIKey=SUIHDQXEVWRBHH-UHFFFAOYSA-N','Cn1nnnc1-c1cccc(F)c1',NULL),
	(158092,0,0,NULL,'Consistent with Molecular Formula','C3H7ClN4O4',198.5657,NULL,'9800C4DDE0874941-FICuS-01-4D','9800C4DDE0874941-FICTS-01-2C','4DEFB7302EF95DB0-uuuuu-01-36','InChI=1S/C3H7N4.ClHO4/c1-6-3-4-7(2)5-6;2-1(3,4)5/h3H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=GXRLSZDOQOUWGH-UHFFFAOYSA-M','Cn1cn[n+](C)n1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(158093,0,0,'34114-12-0','Consistent with Molecular Formula','C8H6N4O2',190.161,NULL,'E127ADF88529FE41-FICuS-01-71','DFC14CD85BABAB05-FICTS-01-79','E127ADF88529FE41-uuuuu-01-20','InChI=1S/C8H6N4O2/c13-8(14)6-3-1-5(2-4-6)7-9-11-12-10-7/h1-4H,(H,13,14)(H,9,10,11,12)','InChIKey=GEKBULKUEADYRB-UHFFFAOYSA-N','O=C(O)c1ccc(-c2nnn[nH]2)cc1',NULL),
	(158094,0,0,NULL,'Consistent with Molecular Formula','C36H42?ClN6O2',626.2198,NULL,'429D622917883815-FICuS-01-26','429D622917883815-FICTS-01-05','429D622917883815-uuuuu-01-D5','InChI=1S/C36H42N6O2.ClH/c1-37(2)27-7-11-29(12-8-27)39-23-25-41(31-15-19-33(43-5)20-16-31)35(39)36-40(30-13-9-28(10-14-30)38(3)4)24-26-42(36)32-17-21-34(44-6)22-18-32;/h7-22H,23-26H2,1-6H3;1H/q+2;/p-1','InChIKey=BEWRVJDIOFJYBK-UHFFFAOYSA-M','*.COc1ccc([N+]2=C(C3=[N+](c4ccc(OC)cc4)CCN3c3ccc(N(C)C)cc3)N(c3ccc(N(C)C)cc3)CC2)cc1.[Cl-]',NULL),
	(158095,0,0,NULL,'Consistent with Molecular Formula','C20H24N6O2S2',444.5686,NULL,'FFB421ECE6C575B6-FICuS-01-8B','FFB421ECE6C575B6-FICTS-01-6A','FFB421ECE6C575B6-uuuuu-01-3A','InChI=1S/C20H24N6O2S2/c27-17(21-11-13-23-19(29)25-15-7-3-1-4-8-15)18(28)22-12-14-24-20(30)26-16-9-5-2-6-10-16/h1-10H,11-14H2,(H,21,27)(H,22,28)(H2,23,25,29)(H2,24,26,30)','InChIKey=KOJIPDAKVKHLSV-UHFFFAOYSA-N','O=C(NCCNC(=S)Nc1ccccc1)C(=O)NCCNC(=S)Nc1ccccc1',NULL),
	(158096,0,0,NULL,'Consistent with Molecular Formula','C10H24?ClN4',235.7794,NULL,'5233F214F88BE15C-FICuS-01-57','5233F214F88BE15C-FICTS-01-36','5233F214F88BE15C-uuuuu-01-06','InChI=1S/C10H24N4.ClH/c1-11(2)9(12(3)4)10(13(5)6)14(7)8;/h1-8H3;1H/q+2;/p-1','InChIKey=CXGXPGHBOZUUMC-UHFFFAOYSA-M','*.CN(C)[C+]([C+](N(C)C)N(C)C)N(C)C.[Cl-]',NULL),
	(158097,0,0,NULL,'Consistent with Molecular Formula','C34H36?BrN4',580.5892,NULL,'2FB5CF5221DB5E48-FICuS-01-75','2FB5CF5221DB5E48-FICTS-01-54','2FB5CF5221DB5E48-uuuuu-01-24','InChI=1S/C34H36N4.BrH/c1-5-13-29(14-6-1)25-35-21-22-36(26-30-15-7-2-8-16-30)33(35)34-37(27-31-17-9-3-10-18-31)23-24-38(34)28-32-19-11-4-12-20-32;/h1-20H,21-28H2;1H/q+2;/p-1','InChIKey=BJWYAKAFLNMYPF-UHFFFAOYSA-M','*.[Br-].c1ccc(CN2CC[N+](Cc3ccccc3)=C2C2=[N+](Cc3ccccc3)CCN2Cc2ccccc2)cc1',NULL),
	(158098,0,0,NULL,'Consistent with Molecular Formula','C13H17IN4',356.2086,NULL,'6D8AD3262893AD97-FICuS-01-64','6D8AD3262893AD97-FICTS-01-43','555BD28B25FBC1CF-uuuuu-01-33','InChI=1S/C13H17N4.HI/c1-15-8-9-16(2)13(15)12-14-10-6-4-5-7-11(10)17(12)3;/h4-7H,8-9H2,1-3H3;1H/q+1;/p-1','InChIKey=BVIRQDIUQJYUMX-UHFFFAOYSA-M','CN1CC[N+](C)=C1c1nc2ccccc2n1C.[I-]',NULL),
	(158099,0,0,NULL,'Consistent with Molecular Formula','C18H18?BrN4',370.271,NULL,'8F7401AFD88BC65C-FICuS-01-7F','8F7401AFD88BC65C-FICTS-01-5E','8F7401AFD88BC65C-uuuuu-01-2E','InChI=1S/C18H18N4.BrH/c1-19-13-7-3-5-9-15(13)21-11-12-22-16-10-6-4-8-14(16)20(2)18(22)17(19)21;/h3-10H,11-12H2,1-2H3;1H/q+2;/p-1','InChIKey=JLCUCYVJSKOUGM-UHFFFAOYSA-M','*.Cn1c2[n+](c3ccccc31)CC[n+]1c-2n(C)c2ccccc21.[Br-]',NULL),
	(158100,0,0,'14468-67-8','Consistent with Molecular Formula','C14H12N4O',252.275,NULL,'9F77E9CDBB214019-FICuS-01-6E','9F77E9CDBB214019-FICTS-01-4D','9F77E9CDBB214019-uuuuu-01-1D','InChI=1S/C14H12N4O/c15-9-5-1-2-6-10(9)18-14(19)13-16-11-7-3-4-8-12(11)17-13/h1-8H,15H2,(H,16,17)(H,18,19)','InChIKey=ARFUBPYUUBJARP-UHFFFAOYSA-N','Nc1ccccc1NC(=O)c1nc2ccccc2[nH]1',NULL),
	(158101,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'4E38715E076E6E62-FICuS-01-52','4E38715E076E6E62-FICTS-01-31','4E38715E076E6E62-uuuuu-01-01','InChI=1S/C18H18N4O2/c1-19-13-7-3-5-9-15(13)21(17(19)23)11-12-22-16-10-6-4-8-14(16)20(2)18(22)24/h3-10H,11-12H2,1-2H3','InChIKey=VOBSDNJKYQYUKU-UHFFFAOYSA-N','Cn1c(=O)n(CCn2c(=O)n(C)c3ccccc32)c2ccccc21',NULL),
	(158102,0,0,NULL,'Consistent with Molecular Formula','C8H10N6',190.2072,NULL,'EB4AD617AAD734A0-FICuS-01-7A','EB4AD617AAD734A0-FICTS-01-59','EB4AD617AAD734A0-uuuuu-01-29','InChI=1S/C8H10N6/c1-13(9)8-10-11-12-14(8)7-5-3-2-4-6-7/h2-6H,9H2,1H3','InChIKey=RGXLBKKMLSHXJZ-UHFFFAOYSA-N','CN(N)c1nnnn1-c1ccccc1',NULL),
	(158103,0,0,'5533-43-7','Consistent with Molecular Formula','C7H8N6',176.1804,NULL,'3D76D785139872D3-FICuS-01-48','3D76D785139872D3-FICTS-01-27','3D76D785139872D3-uuuuu-01-F7','InChI=1S/C7H8N6/c8-9-7-10-11-12-13(7)6-4-2-1-3-5-6/h1-5H,8H2,(H,9,10,12)','InChIKey=JUVQGLYZNIVKCR-UHFFFAOYSA-N','NNc1nnnn1-c1ccccc1',NULL),
	(158104,0,0,'219-60-3','Consistent with Molecular Formula','C11H6N6',222.2086,NULL,'F78939138BB2ED7D-FICuS-01-77','F78939138BB2ED7D-FICTS-01-56','F78939138BB2ED7D-uuuuu-01-26','InChI=1S/C11H6N6/c1-2-4-8-7(3-1)5-6-9-10(8)12-13-11-14-15-16-17(9)11/h1-6H','InChIKey=LBZGWVJKQHHMEE-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c2nnc2nnnn21',NULL),
	(158105,0,0,NULL,'Consistent with Molecular Formula','C3H9ClN4O',152.5833,NULL,'92D8461C22A31ED1-FICuS-01-4F','92D8461C22A31ED1-FICTS-01-2E','9224E1F91D2EC79F-uuuuu-01-21','InChI=1S/C3H8N4O.ClH/c1-7(3(4)5)6-2-8;/h2H,1H3,(H3,4,5)(H,6,8);1H','InChIKey=FGJVSDPMLZJXCA-UHFFFAOYSA-N','CN(NC=O)C(=N)N.Cl',NULL),
	(158106,1,0,NULL,'Consistent with Molecular Formula','C11H12N8NaO2',311.258,NULL,'FBB4D6D6506DA41B-FICuS-01-80','91B4A11F0483B218-FICTS-01-1B','70533AD9301616B3-uuuuu-01-DC','InChI=1S/C11H12N8O2.Na/c1-2-21-10(20)9(14-15-11-16-18-19-17-11)13-12-8-6-4-3-5-7-8;/h3-7,9H,2H2,1H3,(H,16,17,18,19);/q;+1/b13-12?,15-14-;','InChIKey=FHLDCJQUVMFXNZ-SXKPLUMFSA-N','CCOC(=O)C(/N=N/c1ccccc1)/N=N/c1nnn[nH]1.[Na+]','1'),
	(158107,1,0,NULL,'Consistent with Molecular Formula','C5H5?N11NaO2',274.1568,NULL,'B9B5485145ECB60D-FICuS-01-68','B9B5485145ECB60D-FICTS-01-47','B9B5485145ECB60D-uuuuu-01-17','InChI=1S/C5H5N11O2.Na/c17-3(18)2(8-11-4-6-1-7-10-4)9-12-5-13-15-16-14-5;/h1-2H,(H,17,18)(H,6,7,10)(H,13,14,15,16);/q;+1/b11-8?,12-9-;','InChIKey=VKJDNMMZKCMWDH-QTJRTPRJSA-N','*.O=C(O)C(/N=N/c1nnc[nH]1)/N=N/c1nnn[nH]1.[Na+]','1'),
	(158108,1,0,NULL,'Consistent with Molecular Formula','C7H9N11NaO2',302.2104,NULL,'EB72115D93BEDCD3-FICuS-01-83','5E3354C7F7DF2230-FICTS-01-37','ECB7A10620D1C46E-uuuuu-01-18','InChI=1S/C7H9N11O2.Na/c1-2-20-5(19)4(10-13-6-8-3-9-12-6)11-14-7-15-17-18-16-7;/h3-4H,2H2,1H3,(H,8,9,12)(H,15,16,17,18);/q;+1/b13-10?,14-11-;','InChIKey=XYVBFLYZYOPFEI-ZLGNIIRASA-N','CCOC(=O)C(/N=N/c1ncn[nH]1)/N=N/c1nnn[nH]1.[Na+]','1'),
	(158109,1,0,NULL,'Consistent with Molecular Formula','C7H9N9NaO2',274.197,NULL,'A89D82977AB93A28-FICuS-01-68','014B5E64746B5E39-FICTS-01-2A','FCDC8000DDE2AB14-uuuuu-01-35','InChI=1S/C7H9N9O2.Na/c1-2-18-6(17)4(5-8-3-9-11-5)10-12-7-13-15-16-14-7;/h3-4H,2H2,1H3,(H,8,9,11)(H,13,14,15,16);/q;+1/b12-10-;','InChIKey=SVRDQRDABINXBF-BBJSDXRSSA-N','CCOC(=O)C(/N=N/c1nnn[nH]1)c1nnc[nH]1.[Na+]','1'),
	(158110,0,0,'7123-41-3','Consistent with Molecular Formula','C3H2N10',178.1158,NULL,'8B421BBA35BF9FE2-FICuS-01-83','8B421BBA35BF9FE2-FICTS-01-62','8B421BBA35BF9FE2-uuuuu-01-32','InChI=1S/C3H2N10/c4-1-7-2(10-12-5)9-3(8-1)11-13-6/h(H2,4,7,8,9)','InChIKey=SYASILRSRBNUBC-UHFFFAOYSA-N','[N-]=[N+]=Nc1nc(N)nc(N=[N+]=[N-])n1',NULL),
	(158111,0,0,NULL,'Consistent with Molecular Formula','C14H12N10',320.3158,NULL,'EA18DDBB88531ACC-FICuS-01-92','8693174E9686C831-FICTS-01-1D','EA18DDBB88531ACC-uuuuu-01-41','InChI=1S/C14H12N10/c1-3-9(13-17-21-22-18-13)7-11(5-1)15-16-12-6-2-4-10(8-12)14-19-23-24-20-14/h1-8,15-16H,(H,17,18,21,22)(H,19,20,23,24)','InChIKey=ZJPYMKYAGHLCLA-UHFFFAOYSA-N','c1cc(NNc2cccc(-c3nnn[nH]3)c2)cc(-c2nnn[nH]2)c1',NULL),
	(158112,0,0,NULL,'Consistent with Molecular Formula','C14H12N10',320.3158,NULL,'6C090B5BEC7EB2A8-FICuS-01-83','042008F7A73BF2FB-FICTS-01-3E','6C090B5BEC7EB2A8-uuuuu-01-32','InChI=1S/C14H12N10/c1-5-11(6-2-9(1)13-17-21-22-18-13)15-16-12-7-3-10(4-8-12)14-19-23-24-20-14/h1-8,15-16H,(H,17,18,21,22)(H,19,20,23,24)','InChIKey=AKUBBKPIJOOIML-UHFFFAOYSA-N','c1cc(-c2nnn[nH]2)ccc1NNc1ccc(-c2nnn[nH]2)cc1',NULL),
	(158113,0,0,'42371-37-9','Consistent with Molecular Formula','CHBrN4',148.9497,'5-Bromotetrazole\n1H-Tetrazole, 5-bromo-','9FABEAEEF496CDBA-FICuS-01-CC','9FABEAEEF496CDBA-FICTS-01-AB','9FABEAEEF496CDBA-uuuuu-01-7B','InChI=1S/CHBrN4/c2-1-3-5-6-4-1/h(H,3,4,5,6)','InChIKey=HFULRRXNTBESRB-UHFFFAOYSA-N','Brc1nnn[nH]1',NULL),
	(158114,0,0,'13125-56-9','Consistent with Molecular Formula','CH2N4O',86.053,NULL,'0C927AA8C1499883-FICuS-01-53','0C927AA8C1499883-FICTS-01-32','0C927AA8C1499883-uuuuu-01-02','InChI=1S/CH2N4O/c2-1(6)4-5-3/h(H2,2,6)','InChIKey=BLNJZMQZYXWQGM-UHFFFAOYSA-N','[N-]=[N+]=NC(N)=O',NULL),
	(158115,0,1,'92260-29-2','Inconsistent with Molecular Formula - Could not find formula fragment for C2H2N8O2 in C2H4N8O2','C2H2N8O2',170.0902,NULL,'A33ED938F0DC82D4-FICuS-01-7A','FCB9F2CB56D28B8E-FICTS-01-7F','A33ED938F0DC82D4-uuuuu-01-29','InChI=1S/C2H2N8O2/c3-1(7-10(11)12)4-2-5-8-9-6-2/h(H2,3,7)','InChIKey=UUHILAZSHZTZGD-UHFFFAOYSA-N','N/C(N=C1N=NN=N1)=N\\[N+](=O)[O-]','1'),
	(158116,0,0,'15284-29-4','Consistent with Molecular Formula','C3H7N5O',129.1212,'5-Amino-1-(2-hydroxyethyl)tetrazole\n1H-Tetrazole-1-ethanol, 5-amino-','54A675180E3142AF-FICuS-01-42','54A675180E3142AF-FICTS-01-21','54A675180E3142AF-uuuuu-01-F1','InChI=1S/C3H7N5O/c4-3-5-6-7-8(3)1-2-9/h9H,1-2H2,(H2,4,5,7)','InChIKey=MDLBOPYCJZSTMS-UHFFFAOYSA-N','Nc1nnnn1CCO',NULL),
	(158117,0,0,'26670-19-9','Consistent with Molecular Formula','C3H4N8',152.1182,NULL,'F8275EB6F574E802-FICuS-01-65','62A2811879F29D9A-FICTS-01-32','F8275EB6F574E802-uuuuu-01-14','InChI=1S/C3H4N8/c1(2-4-8-9-5-2)3-6-10-11-7-3/h1H2,(H,4,5,8,9)(H,6,7,10,11)','InChIKey=ZPPDPNQDTZPAER-UHFFFAOYSA-N','C(c1nnn[nH]1)c1nnn[nH]1',NULL),
	(158118,0,0,'26670-16-6','Consistent with Molecular Formula','C4H6N8',166.145,'1H-Tetrazole, 5,5\'-(1,2-ethanediyl)bis-','BA51491178AC5BC9-FICuS-01-65','BA51491178AC5BC9-FICTS-01-44','BA51491178AC5BC9-uuuuu-01-14','InChI=1S/C4H6N8/c1(3-5-9-10-6-3)2-4-7-11-12-8-4/h1-2H2,(H,5,6,9,10)(H,7,8,11,12)','InChIKey=KSCMYJXTGSEZEI-UHFFFAOYSA-N','C(Cc1nnn[nH]1)c1nnn[nH]1',NULL),
	(158119,0,0,'27943-07-3','Consistent with Molecular Formula','C4H6N4',110.1182,NULL,'B21FF747D566E288-FICuS-01-66','B21FF747D566E288-FICTS-01-45','B21FF747D566E288-uuuuu-01-15','InChI=1S/C4H6N4/c1-2-3(1)4-5-7-8-6-4/h3H,1-2H2,(H,5,6,7,8)','InChIKey=JOMBXHCJYIMCPC-UHFFFAOYSA-N','C1CC1c1nnn[nH]1',NULL),
	(158120,0,0,'74999-26-1','Consistent with Molecular Formula','C4H7N5',125.1328,'2H-Tetrazol-5-amine, 2-(2-propenyl)-','5387E88907629B66-FICuS-01-42','5387E88907629B66-FICTS-01-21','5387E88907629B66-uuuuu-01-F1','InChI=1S/C4H7N5/c1-2-3-9-7-4(5)6-8-9/h2H,1,3H2,(H2,5,7)','InChIKey=QCCVPOWMSULONB-UHFFFAOYSA-N','C=CCn1nnc(N)n1',NULL),
	(158121,0,0,NULL,'Consistent with Molecular Formula','C4H5N5',123.117,NULL,'B78B7EF90ADB85FC-FICuS-01-A2','B78B7EF90ADB85FC-FICTS-01-81','B78B7EF90ADB85FC-uuuuu-01-51','InChI=1S/C4H5N5/c1-2-3-9-4(5)6-7-8-9/h3H,1H2,(H2,5,6,8)','InChIKey=HDZWLAFJEQWDJW-UHFFFAOYSA-N','C=C=Cn1nnnc1N',NULL),
	(158122,0,0,NULL,'Consistent with Molecular Formula','C4H8N4O',128.1334,NULL,'5DF49B4F600F0E64-FICuS-01-6A','5DF49B4F600F0E64-FICTS-01-49','5DF49B4F600F0E64-uuuuu-01-19','InChI=1S/C4H8N4O/c1-9-3-2-4-5-7-8-6-4/h2-3H2,1H3,(H,5,6,7,8)','InChIKey=UCWIZNWZRQEACB-UHFFFAOYSA-N','COCCc1nnn[nH]1',NULL),
	(158123,0,0,NULL,'Consistent with Molecular Formula','C5H9N7O',183.1724,NULL,'CAE191C410D8DBEE-FICuS-01-8F','CAE191C410D8DBEE-FICTS-01-6E','CAE191C410D8DBEE-uuuuu-01-3E','InChI=1S/C5H9N7O/c1-3-13-4-2-12(1)11-8-5-6-9-10-7-5/h1-4H2,(H,6,7,9,10)','InChIKey=VPEULXVDDFRCAN-UHFFFAOYSA-N','C1CN(/N=N/c2nnn[nH]2)CCO1',NULL),
	(158124,0,0,NULL,'Consistent with Molecular Formula','C7H6ClN5',195.6109,NULL,'555D474B9694A159-FICuS-01-47','555D474B9694A159-FICTS-01-26','555D474B9694A159-uuuuu-01-F6','InChI=1S/C7H6ClN5/c8-5-3-1-2-4-6(5)13-7(9)10-11-12-13/h1-4H,(H2,9,10,12)','InChIKey=VPRCSGCMSIKZRQ-UHFFFAOYSA-N','Nc1nnnn1-c1ccccc1Cl',NULL),
	(158125,0,0,'21871-47-6','Consistent with Molecular Formula','C8H8N4S',192.238,NULL,'5F83D85B422ECEF5-FICuS-01-80','36152C0B6E59F373-FICTS-01-28','5F83D85B422ECEF5-uuuuu-01-2F','InChI=1S/C8H8N4S/c1-2-4-7(5-3-1)6-13-8-9-11-12-10-8/h1-5H,6H2,(H,9,10,11,12)','InChIKey=GXGKKIPUFAHZIZ-UHFFFAOYSA-N','c1ccc(CSc2nnn[nH]2)cc1',NULL),
	(158126,0,2,NULL,'Consistent with Molecular Formula','C12H22N12',334.3862,NULL,'85BF169EACEAF46C-FICuS-01-9E','85BF169EACEAF46C-FICTS-01-7D','5AFD6F9708A12F9E-uuuuu-01-32','InChI=1S/C12H22N12/c1-21(9-5-11-15-17-19-23(11)3)13-7-8-14-22(2)10-6-12-16-18-20-24(12)4/h7-8H,5-6,9-10H2,1-4H3/b13-7-,14-8+','InChIKey=LAKUDNMPRVJVRG-MFUUIURDSA-N','CN(CCc1nnnn1C)/N=C\\C=N/N(C)CCc1nnnn1C','1'),
	(158127,0,0,NULL,'Consistent with Molecular Formula','C2H3N9',153.106,NULL,'D73DC9D02A11134D-FICuS-01-5A','D042A0513E7C1BAD-FICTS-01-41','D73DC9D02A11134D-uuuuu-01-09','InChI=1S/C2H3N9/c3(1-4-8-9-5-1)2-6-10-11-7-2/h(H3,3,4,5,6,7,8,9,10,11)','InChIKey=RVXHYSAOMMVOCQ-UHFFFAOYSA-N','n1n[nH]c(Nc2nnn[nH]2)n1',NULL),
	(158128,0,1,NULL,'Consistent with Molecular Formula','C10H14N4O4',254.245,NULL,'AF400E017B5CB22D-FICuS-01-63','AF400E017B5CB22D-FICTS-01-42','94A501DD97A67104-uuuuu-01-F5','InChI=1S/C10H13N3O.HNO3/c1-13(10(11)14-2)12-8-9-6-4-3-5-7-9;2-1(3)4/h3-8,11H,1-2H3;(H,2,3,4)/b11-10-,12-8?;','InChIKey=UFDBUTHNPVKKBN-HMSMWKMOSA-N','COC(=N)N(C)/N=C/c1ccccc1.O=[N+]([O-])O','1'),
	(158129,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O4S',258.2916,NULL,'023558693E65A1C8-FICuS-01-3D','023558693E65A1C8-FICTS-01-1C','D139066D6D999113-uuuuu-01-F1','InChI=1S/C6H6O3S.C4H8N2O/c7-10(8,9)6-4-2-1-3-5-6;1-7-4-5-2-3-6-4/h1-5H,(H,7,8,9);2-3H2,1H3,(H,5,6)','InChIKey=FHSUOKIWZXJQCY-UHFFFAOYSA-N','COC1=NCCN1.O=S(=O)(O)c1ccccc1',NULL),
	(158130,0,0,'81548-03-0','Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'66022B522F310C60-FICuS-01-25','66022B522F310C60-FICTS-01-04','66022B522F310C60-uuuuu-01-D4','InChI=1S/C5H8N4O2/c1-2-11-5(10)3-9-7-4-6-8-9/h4H,2-3H2,1H3','InChIKey=NWGLEJPMJQYVOY-UHFFFAOYSA-N','CCOC(=O)Cn1ncnn1',NULL),
	(158131,0,0,'21743-75-9','Consistent with Molecular Formula','C3H4N4O2',128.0902,NULL,'DA07CDA10C947F82-FICuS-01-73','5C199772284A7051-FICTS-01-0D','DA07CDA10C947F82-uuuuu-01-22','InChI=1S/C3H4N4O2/c8-3(9)1-2-4-6-7-5-2/h1H2,(H,8,9)(H,4,5,6,7)','InChIKey=JUNAPQMUUHSYOV-UHFFFAOYSA-N','O=C(O)Cc1nnn[nH]1',NULL),
	(158132,0,0,'21743-77-1','Consistent with Molecular Formula','C4H6N4O2',142.117,NULL,'4AD6C0AC0F659A8E-FICuS-01-85','4AD6C0AC0F659A8E-FICTS-01-64','4AD6C0AC0F659A8E-uuuuu-01-34','InChI=1S/C4H6N4O2/c1-8-6-3(5-7-8)2-4(9)10/h2H2,1H3,(H,9,10)','InChIKey=XKISSZKNVUUXDC-UHFFFAOYSA-N','Cn1nnc(CC(=O)O)n1',NULL),
	(158133,0,0,NULL,'Consistent with Molecular Formula','C4H6KN4O2',181.215,NULL,'750361C430338ACD-FICuS-01-3D','750361C430338ACD-FICTS-01-1C','C83E883D5149FE79-uuuuu-01-1E','InChI=1S/C4H6N4O2.K/c1-8-3(2-4(9)10)5-6-7-8;/h2H2,1H3,(H,9,10);/q;+1','InChIKey=VVRASSWAUSBNOA-UHFFFAOYSA-N','Cn1nnnc1CC(=O)O.[K+]',NULL),
	(158134,0,0,NULL,'Consistent with Molecular Formula','C3H5N9',167.1328,NULL,'EFBE47985035EF0E-FICuS-01-82','EFBE47985035EF0E-FICTS-01-61','EFBE47985035EF0E-uuuuu-01-31','InChI=1S/C3H5N9/c1-11-7-2(5-9-11)3-6-8-10-12(3)4/h4H2,1H3','InChIKey=DOAHUXDKWPLDHY-UHFFFAOYSA-N','Cn1nnc(-c2nnnn2N)n1',NULL),
	(158135,0,0,NULL,'Consistent with Molecular Formula','C3H6N4NaO3S',201.1552,NULL,'7B9099E8B895CCB0-FICuS-01-78','582198F35433F523-FICTS-01-0F','F07775E7D8EE7E18-uuuuu-01-2D','InChI=1S/C3H6N4O3S.Na/c8-11(9,10)2-1-3-4-6-7-5-3;/h1-2H2,(H,8,9,10)(H,4,5,6,7);/q;+1','InChIKey=ZZIOKBKHFFSWAL-UHFFFAOYSA-N','O=S(=O)(O)CCc1nnn[nH]1.[Na+]',NULL),
	(158136,0,1,NULL,'Consistent with Molecular Formula','C10H10N4',186.2158,NULL,'DB7E37DE99B5071F-FICuS-01-83','DB7E37DE99B5071F-FICTS-01-62','DB7E37DE99B5071F-uuuuu-01-32','InChI=1S/C10H10N4/c1-14-10(11-12-13-14)8-7-9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=NISQDLDVYQVQKD-UHFFFAOYSA-N','Cn1nnnc1/C=C/c1ccccc1','1'),
	(158137,0,0,'43131-48-2','Consistent with Molecular Formula','C8H7N5O2',205.1756,NULL,'1F4336FBCB295DE9-FICuS-01-7D','1F4336FBCB295DE9-FICTS-01-5C','1F4336FBCB295DE9-uuuuu-01-2C','InChI=1S/C8H7N5O2/c1-12-10-8(9-11-12)6-2-4-7(5-3-6)13(14)15/h2-5H,1H3','InChIKey=CEUXZGRTNLGQQW-UHFFFAOYSA-N','Cn1nnc(-c2ccc([N+](=O)[O-])cc2)n1',NULL),
	(158138,0,0,NULL,'Consistent with Molecular Formula','C3H5N5O',127.1054,NULL,'8CA47E735D25808D-FICuS-01-61','847BD27F84DB73EE-FICTS-01-64','8CA47E735D25808D-uuuuu-01-10','InChI=1S/C3H5N5O/c4-2(9)1-3-5-7-8-6-3/h1H2,(H2,4,9)(H,5,6,7,8)','InChIKey=ZDTJZRPVNVIAIV-UHFFFAOYSA-N','NC(=O)Cc1nnn[nH]1',NULL),
	(158139,0,0,'13175-00-3','Consistent with Molecular Formula','C3H4N4O2',128.0902,NULL,'DD9A7D5ECEC26756-FICuS-01-93','DD9A7D5ECEC26756-FICTS-01-72','DD9A7D5ECEC26756-uuuuu-01-42','InChI=1S/C3H4N4O2/c1-7-5-2(3(8)9)4-6-7/h1H3,(H,8,9)','InChIKey=VQHZPBXUOJDGTE-UHFFFAOYSA-N','Cn1nnc(C(=O)O)n1',NULL),
	(158140,0,0,NULL,'Consistent with Molecular Formula','C2H4N6',112.0938,NULL,'4C42A7F541016C69-FICuS-01-45','0F451BEF869622CA-FICTS-01-48','4C42A7F541016C69-uuuuu-01-F4','InChI=1S/C2H4N6/c3-1(4)2-5-7-8-6-2/h(H3,3,4)(H,5,6,7,8)','InChIKey=NEMCXWMKVAMXBZ-UHFFFAOYSA-N','N=C(N)c1nnn[nH]1',NULL),
	(158141,0,1,NULL,'Consistent with Molecular Formula','C10H11N7',229.2438,NULL,'41F12E616EF51A02-FICuS-01-4B','2EE6BED32A864249-FICTS-01-4A','41F12E616EF51A02-uuuuu-01-FA','InChI=1S/C10H11N7/c1-17-15-10(14-16-17)9(11)13-12-7-8-5-3-2-4-6-8/h2-7H,1H3,(H2,11,13)','InChIKey=CROGMQDMOJKSCX-UHFFFAOYSA-N','Cn1nnc(C(=N)N/N=C/c2ccccc2)n1','1'),
	(158142,0,0,'78697-35-5','Consistent with Molecular Formula','C4H4N12',220.156,NULL,'F65A79A182998E4E-FICuS-01-6D','D798CD8517BD1294-FICTS-01-44','F65A79A182998E4E-uuuuu-01-1C','InChI=1S/C4H4N12/c5-1(3-9-13-14-10-3)6-8-2(7-5)4-11-15-16-12-4/h(H,5,6)(H,7,8)(H,9,10,13,14)(H,11,12,15,16)','InChIKey=MOOHCOWINFFKMM-UHFFFAOYSA-N','N1=C(c2nnn[nH]2)NNC(c2nnn[nH]2)=N1',NULL),
	(158143,0,0,'32366-22-6','Consistent with Molecular Formula','C2H3N5O',113.0786,NULL,'949FA400E527B082-FICuS-01-47','809B81583E2C66F9-FICTS-01-37','949FA400E527B082-uuuuu-01-F6','InChI=1S/C2H3N5O/c3-1(8)2-4-6-7-5-2/h(H2,3,8)(H,4,5,6,7)','InChIKey=FLABMTVDNODXQV-UHFFFAOYSA-N','NC(=O)c1nnn[nH]1',NULL),
	(158144,0,0,NULL,'Consistent with Molecular Formula','C3H4KN4O2',167.1882,NULL,'60A794A7AFB813E2-FICuS-01-66','60A794A7AFB813E2-FICTS-01-45','DD9A7D5ECEC26756-uuuuu-01-42','InChI=1S/C3H4N4O2.K/c1-7-5-2(3(8)9)4-6-7;/h1H3,(H,8,9);/q;+1','InChIKey=GMADUBKWSRMHLC-UHFFFAOYSA-N','Cn1nnc(C(=O)O)n1.[K+]',NULL),
	(158145,0,0,NULL,'Consistent with Molecular Formula','C8H7N5O',189.1762,NULL,'3D0F5BD8B611592C-FICuS-01-64','3D0F5BD8B611592C-FICTS-01-43','3D0F5BD8B611592C-uuuuu-01-13','InChI=1S/C8H7N5O/c9-7(14)8-10-12-13(11-8)6-4-2-1-3-5-6/h1-5H,(H2,9,14)','InChIKey=HRAPFTZILNMRCZ-UHFFFAOYSA-N','NC(=O)c1nnn(-c2ccccc2)n1',NULL),
	(158146,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'2AC1C821A1868432-FICuS-01-3D','2AC1C821A1868432-FICTS-01-1C','2AC1C821A1868432-uuuuu-01-EC','InChI=1S/C9H9N5O/c1-15-8(10)9-11-13-14(12-9)7-5-3-2-4-6-7/h2-6,10H,1H3/b10-8-','InChIKey=ASUCGHGDDAAQHK-NTMALXAHSA-N','COC(=N)c1nnn(-c2ccccc2)n1',NULL),
	(158147,0,0,NULL,'Consistent with Molecular Formula','C7H7N5',161.1658,NULL,'88365465AD798F67-FICuS-01-54','88365465AD798F67-FICTS-01-33','88365465AD798F67-uuuuu-01-03','InChI=1S/C7H7N5/c8-7-9-11-12(10-7)6-4-2-1-3-5-6/h1-5H,(H2,8,10)','InChIKey=CCGRYVAYKAMETC-UHFFFAOYSA-N','Nc1nnn(-c2ccccc2)n1',NULL),
	(158148,0,0,'15454-60-1','Consistent with Molecular Formula','CH4N6',100.0828,NULL,'30ABB198F50A06D4-FICuS-01-5B','30ABB198F50A06D4-FICTS-01-3A','30ABB198F50A06D4-uuuuu-01-0A','InChI=1S/CH4N6/c2-1-4-6-7(3)5-1/h3H2,(H2,2,5)','InChIKey=KGPGNYGBJRAHDZ-UHFFFAOYSA-N','Nc1nnn(N)n1',NULL),
	(158149,0,0,'23579-47-7','Consistent with Molecular Formula','C7H7N5',161.1658,NULL,'4DF7F4013A483D80-FICuS-01-56','4DF7F4013A483D80-FICTS-01-35','4DF7F4013A483D80-uuuuu-01-05','InChI=1S/C7H7N5/c8-12-10-7(9-11-12)6-4-2-1-3-5-6/h1-5H,8H2','InChIKey=SAMZJHKVTAZLPV-UHFFFAOYSA-N','Nn1nnc(-c2ccccc2)n1',NULL),
	(158150,0,0,'23579-46-6','Consistent with Molecular Formula','C7H7N5',161.1658,NULL,'F5C5E3321CADAAFA-FICuS-01-99','F5C5E3321CADAAFA-FICTS-01-78','F5C5E3321CADAAFA-uuuuu-01-48','InChI=1S/C7H7N5/c8-12-7(9-10-11-12)6-4-2-1-3-5-6/h1-5H,8H2','InChIKey=NWOANCZCVIUCTG-UHFFFAOYSA-N','Nn1nnnc1-c1ccccc1',NULL),
	(158151,0,0,NULL,'Consistent with Molecular Formula','C8H10N6O2S',254.266,NULL,'F24C17A0138DFCF2-FICuS-01-70','F24C17A0138DFCF2-FICTS-01-4F','F24C17A0138DFCF2-uuuuu-01-1F','InChI=1S/C8H10N6O2S/c1-6-2-4-7(5-3-6)17(15,16)13-14-8(9)10-11-12-14/h2-5,13H,1H3,(H2,9,10,12)','InChIKey=XCTILIPFPWSPED-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nn2nnnc2N)cc1',NULL),
	(158152,0,1,NULL,'Consistent with Molecular Formula','C15H16N6O3S',360.3898,NULL,'A1BC05832C79514F-FICuS-01-53','A1BC05832C79514F-FICTS-01-32','7EF86E7A3680A500-uuuuu-01-0A','InChI=1S/C9H10N6.C6H6O3S/c1-14-9(10)15(13-12-14)11-7-8-5-3-2-4-6-8;7-10(8,9)6-4-2-1-3-5-6/h2-7,10H,1H3;1-5H,(H,7,8,9)','InChIKey=UEBFPBRRHDVLBZ-UHFFFAOYSA-N','C[n+]1nnn(/N=C/c2ccccc2)c1N.O=S(=O)([O-])c1ccccc1','1'),
	(158153,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O2S',315.349,NULL,'02AA891AEC4830F9-FICuS-01-64','02AA891AEC4830F9-FICTS-01-43','02AA891AEC4830F9-uuuuu-01-13','InChI=1S/C14H13N5O2S/c1-11-7-9-13(10-8-11)22(20,21)18-19-16-14(15-17-19)12-5-3-2-4-6-12/h2-10,18H,1H3','InChIKey=KDRWROWCDDBNEC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nn2nnc(-c3ccccc3)n2)cc1',NULL),
	(158154,0,0,NULL,'Consistent with Molecular Formula','C8H8N6O',204.1908,NULL,'925E390B3BC2F1EA-FICuS-01-71','925E390B3BC2F1EA-FICTS-01-50','925E390B3BC2F1EA-uuuuu-01-20','InChI=1S/C8H8N6O/c9-8-10-12-13-14(8)11-7(15)6-4-2-1-3-5-6/h1-5H,(H,11,15)(H2,9,10,13)','InChIKey=BDVOLQGBKZYFJJ-UHFFFAOYSA-N','Nc1nnnn1NC(=O)c1ccccc1',NULL),
	(158155,0,0,NULL,'Consistent with Molecular Formula','C8H10N6',190.2072,NULL,'ED2A199542647E55-FICuS-01-51','ED2A199542647E55-FICTS-01-30','ED2A199542647E55-uuuuu-01-00','InChI=1S/C8H10N6/c1-2-4-7(5-3-1)6-9-10-8-11-13-14-12-8/h1-5,9H,6H2,(H2,10,11,12,13,14)','InChIKey=UJJHTBXUCNJIRN-UHFFFAOYSA-N','c1ccc(CNNc2nnn[nH]2)cc1',NULL),
	(158156,0,2,NULL,'Consistent with Molecular Formula','C4H6N12',222.1718,NULL,'7120E956322B3B30-FICuS-01-2B','7120E956322B3B30-FICTS-01-0A','7120E956322B3B30-uuuuu-01-DA','InChI=1S/C4H6N12/c5-3-9-13-15(11-3)7-1-2-8-16-12-4(6)10-14-16/h1-2H,(H2,5,11)(H2,6,12)','InChIKey=KJECJSQXHBRCBT-UHFFFAOYSA-N','Nc1nnn(/N=C/C=N/n2nnc(N)n2)n1','1'),
	(158157,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN5',237.6913,NULL,'08ACA57C2FB8200D-FICuS-01-6B','08ACA57C2FB8200D-FICTS-01-4A','08ACA57C2FB8200D-uuuuu-01-1A','InChI=1S/C10H12ClN5/c1-16(2,10-12-14-15-13-10)7-8-4-3-5-9(11)6-8/h3-6H,7H2,1-2H3','InChIKey=PLQSEFJMJLDDRX-UHFFFAOYSA-N','C[N+](C)(Cc1cccc(Cl)c1)c1nnn[n-]1',NULL),
	(158158,0,0,NULL,'Consistent with Molecular Formula','C10H13N5',203.2462,NULL,'DB02AC426105DE5F-FICuS-01-69','DB02AC426105DE5F-FICTS-01-48','DB02AC426105DE5F-uuuuu-01-18','InChI=1S/C10H13N5/c1-15(2,10-11-13-14-12-10)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=QUGULJXGQQWFAH-UHFFFAOYSA-N','C[N+](C)(Cc1ccccc1)c1nnn[n-]1',NULL),
	(158159,0,0,'3169-54-8','Consistent with Molecular Formula','C14H19N5O',273.337,NULL,'5194782D40D542E7-FICuS-01-3E','5194782D40D542E7-FICTS-01-1D','5194782D40D542E7-uuuuu-01-ED','InChI=1S/C14H19N5O/c1-2-5-13(6-3-1)14-15-17-19(16-14)8-4-7-18-9-11-20-12-10-18/h1-3,5-6H,4,7-12H2','InChIKey=ZEIIBTHEFRQZQQ-UHFFFAOYSA-N','c1ccc(-c2nnn(CCCN3CCOCC3)n2)cc1',NULL),
	(158160,0,2,NULL,'Consistent with Molecular Formula','C24H30N12',486.5814,NULL,'DEF131F9353FDC0D-FICuS-01-86','DEF131F9353FDC0D-FICTS-01-65','DEF131F9353FDC0D-uuuuu-01-35','InChI=1S/C24H30N12/c1-33-23(27-29-31-33)13-15-35(25-19-21-9-5-3-6-10-21)17-18-36(16-14-24-28-30-32-34(24)2)26-20-22-11-7-4-8-12-22/h3-12,19-20H,13-18H2,1-2H3','InChIKey=ZEWXVMPIPRXGQP-UHFFFAOYSA-N','Cn1nnnc1CCN(CCN(CCc1nnnn1C)/N=C/c1ccccc1)/N=C/c1ccccc1','1'),
	(158161,0,2,NULL,'Consistent with Molecular Formula','C4H12N10O4',264.2034,NULL,'DBF1414B56A1ABB9-FICuS-01-7A','E85E93BE5E9A3446-FICTS-01-55','DBF1414B56A1ABB9-uuuuu-01-29','InChI=1S/C4H12N10O4/c5-3(9-13(15)16)11(7)1-2-12(8)4(6)10-14(17)18/h1-2,7-8H2,(H2,5,9)(H2,6,10)','InChIKey=ZHIHNFJLYOJIQH-UHFFFAOYSA-N','N/C(=N\\[N+](=O)[O-])N(N)CCN(N)/C(N)=N/[N+](=O)[O-]','1'),
	(158162,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O',238.2482,NULL,'20A85377672F89F6-FICuS-01-4A','20A85377672F89F6-FICTS-01-29','6D7A0C6B8D533C92-uuuuu-01-18','InChI=1S/C13H10N4O/c18-13-14-17(12-9-5-2-6-10-12)15-16(13)11-7-3-1-4-8-11/h1-10H','InChIKey=LONFEJQKCMALPL-UHFFFAOYSA-N','[O-]c1n[n+](-c2ccccc2)nn1-c1ccccc1',NULL),
	(158163,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'778D4E42948C9E28-FICuS-01-60','778D4E42948C9E28-FICTS-01-3F','778D4E42948C9E28-uuuuu-01-0F','InChI=1S/C18H18N2O3/c1-14-12-17(23-20(14)16-10-6-3-7-11-16)13-22-18(21)19-15-8-4-2-5-9-15/h2-12,14H,13H2,1H3,(H,19,21)','InChIKey=QVAXQKCAISITGO-UHFFFAOYSA-N','CC1C=C(COC(=O)Nc2ccccc2)ON1c1ccccc1','1'),
	(158164,0,0,'31127-15-8','Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'B8A432630F172D4A-FICuS-01-4D','B8A432630F172D4A-FICTS-01-2C','B8A432630F172D4A-uuuuu-01-FC','InChI=1S/C9H10N4O4/c10-9(14)11-13(12-15)4-6-1-2-7-8(3-6)17-5-16-7/h1-3H,4-5H2,(H3,10,11,14)','InChIKey=NFOZZYNVMKQQDZ-UHFFFAOYSA-N','NC(=O)NN(Cc1ccc2c(c1)OCO2)N=O',NULL),
	(158165,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN4O2',228.6377,NULL,'DD67EEFEE04B6546-FICuS-01-91','DD67EEFEE04B6546-FICTS-01-70','DD67EEFEE04B6546-uuuuu-01-40','InChI=1S/C8H9ClN4O2/c9-7-3-1-2-6(4-7)5-13(12-15)11-8(10)14/h1-4H,5H2,(H3,10,11,14)','InChIKey=HEQMOCRYJLCZNV-UHFFFAOYSA-N','NC(=O)NN(Cc1cccc(Cl)c1)N=O',NULL),
	(158166,0,0,NULL,'Consistent with Molecular Formula','C8H6ClN3O2',211.6073,NULL,'F69D0AD6709CD65D-FICuS-01-81','F69D0AD6709CD65D-FICTS-01-60','812341A1D2A4D4C8-uuuuu-01-F9','InChI=1S/C8H6ClN3O2/c9-7-3-1-6(2-4-7)5-12-10-8(13)14-11-12/h1-4H,5H2','InChIKey=FETOKKNUVKDCRK-UHFFFAOYSA-N','[O-]c1n[n+](Cc2ccc(Cl)cc2)no1',NULL),
	(158167,0,0,NULL,'Consistent with Molecular Formula','C8H9BrN4O2',273.0887,NULL,'B277ABD86DE2D9B3-FICuS-01-8B','B277ABD86DE2D9B3-FICTS-01-6A','B277ABD86DE2D9B3-uuuuu-01-3A','InChI=1S/C8H9BrN4O2/c9-7-3-1-6(2-4-7)5-13(12-15)11-8(10)14/h1-4H,5H2,(H3,10,11,14)','InChIKey=HWCXJRXDPZTRIO-UHFFFAOYSA-N','NC(=O)NN(Cc1ccc(Br)cc1)N=O',NULL),
	(158168,0,0,NULL,'Consistent with Molecular Formula','C8H6BrN3O2',256.0583,NULL,'3149A91ADE3B65E1-FICuS-01-63','3149A91ADE3B65E1-FICTS-01-42','6CE55FF55C723B06-uuuuu-01-1B','InChI=1S/C8H6BrN3O2/c9-7-3-1-6(2-4-7)5-12-10-8(13)14-11-12/h1-4H,5H2','InChIKey=SNFVDEADOQRSRH-UHFFFAOYSA-N','[O-]c1n[n+](Cc2ccc(Br)cc2)no1',NULL),
	(158169,0,0,'1760-37-8','Consistent with Molecular Formula','C10H12ClN5O',253.6907,'2-Imidazolidinone, (p-chlorobenzyl)nitrosohydrazone\n2-Imidazoline, 2-[2-(p-chlorobenzyl)-2-nitrosohydrazino]-','B3F02154B9932403-FICuS-01-2E','B3F02154B9932403-FICTS-01-0D','B3F02154B9932403-uuuuu-01-DD','InChI=1S/C10H12ClN5O/c11-9-3-1-8(2-4-9)7-16(15-17)14-10-12-5-6-13-10/h1-4H,5-7H2,(H2,12,13,14)','InChIKey=VIHXGRJEGOUOIP-UHFFFAOYSA-N','O=NN(Cc1ccc(Cl)cc1)NC1=NCCN1',NULL),
	(158170,0,0,NULL,'Consistent with Molecular Formula','C24H14F16N8',718.4026,NULL,'1131F0CD9862C7B5-FICuS-01-54','1131F0CD9862C7B5-FICTS-01-33','1131F0CD9862C7B5-uuuuu-01-03','InChI=1S/C24H14F16N8/c25-17(26,15-41-43-45-47(15)11-13-7-3-1-4-8-13)19(29,30)21(33,34)23(37,38)24(39,40)22(35,36)20(31,32)18(27,28)16-42-44-46-48(16)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=QZKIXUIECOXGKV-UHFFFAOYSA-N','FC(F)(c1nnnn1Cc1ccccc1)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)c1nnnn1Cc1ccccc1',NULL),
	(158171,0,1,NULL,'Consistent with Molecular Formula','C9H8N4O3',220.1872,NULL,'0AB81140540317D5-FICuS-01-25','0AB81140540317D5-FICTS-01-04','0AB81140540317D5-uuuuu-01-D4','InChI=1S/C9H8N4O3/c14-7-4-2-1-3-6(7)5-10-13-8(15)11-12-9(13)16/h1-5,14H,(H,11,15)(H,12,16)','InChIKey=GZEHKQWTQKDJFR-UHFFFAOYSA-N','Oc1ccccc1/C=N/n1c(O)nnc1O','1'),
	(158172,0,0,'92193-37-8','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'52038ADC1D344E8C-FICuS-01-61','7E58D825D6DD275C-FICTS-01-55','52038ADC1D344E8C-uuuuu-01-10','InChI=1S/C14H14N4O2/c15-14(17-18(19)20)16-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H3,15,16,17)','InChIKey=HSFQXBBENRXZTJ-UHFFFAOYSA-N','N/C(=N\\C(c1ccccc1)c1ccccc1)N[N+](=O)[O-]',NULL),
	(158173,0,0,NULL,'Consistent with Molecular Formula','C5H11N7',169.1888,NULL,'78D9227BA38245B3-FICuS-01-4C','6FE1E915C75D4441-FICTS-01-3C','78D9227BA38245B3-uuuuu-01-FB','InChI=1S/C5H11N7/c1-11(2)8-4(6)5-7-10-12(3)9-5/h1-3H3,(H2,6,8)','InChIKey=ZVDDOGUXIQREKY-UHFFFAOYSA-N','CN(C)NC(=N)c1nnn(C)n1',NULL),
	(158174,0,0,'59772-99-5','Consistent with Molecular Formula','C5H9ClN4',160.6059,NULL,'A05ACEBD89990029-FICuS-01-6A','A05ACEBD89990029-FICTS-01-49','A05ACEBD89990029-uuuuu-01-19','InChI=1S/C5H9ClN4/c1-5(2,3)10-4(6)7-8-9-10/h1-3H3','InChIKey=URZUSFRJURZOEM-UHFFFAOYSA-N','CC(C)(C)n1nnnc1Cl',NULL),
	(158175,0,0,'59772-93-9','Consistent with Molecular Formula','C5H11N5',141.1754,NULL,'39296258887EA27A-FICuS-01-4A','39296258887EA27A-FICTS-01-29','39296258887EA27A-uuuuu-01-F9','InChI=1S/C5H11N5/c1-5(2,3)10-4(6)7-8-9-10/h1-3H3,(H2,6,7,9)','InChIKey=FJBIEXNUZHJZSK-UHFFFAOYSA-N','CC(C)(C)n1nnnc1N',NULL),
	(158176,0,0,'59772-94-0','Consistent with Molecular Formula','C5H11N5',141.1754,NULL,'A463B7421935A480-FICuS-01-33','A463B7421935A480-FICTS-01-12','A463B7421935A480-uuuuu-01-E2','InChI=1S/C5H11N5/c1-5(2,3)10-8-4(6)7-9-10/h1-3H3,(H2,6,8)','InChIKey=GTPWIZDTYLYKQB-UHFFFAOYSA-N','CC(C)(C)n1nnc(N)n1',NULL),
	(158177,0,0,'14210-35-6','Consistent with Molecular Formula','C7H5N7',187.1634,NULL,'D15AA9B27E5CF64C-FICuS-01-87','D15AA9B27E5CF64C-FICTS-01-66','D15AA9B27E5CF64C-uuuuu-01-36','InChI=1S/C7H5N7/c8-11-9-7-10-12-13-14(7)6-4-2-1-3-5-6/h1-5H','InChIKey=MXDJVHNRXWNNAJ-UHFFFAOYSA-N','[N-]=[N+]=Nc1nnnn1-c1ccccc1',NULL),
	(158178,0,0,'17437-49-9','Consistent with Molecular Formula','C19H17N2OP',320.3299,NULL,'47C44EF950ACDD14-FICuS-01-77','47C44EF950ACDD14-FICTS-01-56','47C44EF950ACDD14-uuuuu-01-26','InChI=1S/C19H17N2OP/c20-19(22)21-23(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H,(H2,20,22)','InChIKey=OBWZUUFGKWQZKH-UHFFFAOYSA-N','NC(=O)N=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(158179,0,0,NULL,'Consistent with Molecular Formula','C20H17N4P',344.3549,NULL,'6E6D1CA64D3371C0-FICuS-01-60','6E6D1CA64D3371C0-FICTS-01-3F','6E6D1CA64D3371C0-uuuuu-01-0F','InChI=1S/C20H17N4P/c21-16-23-20(22)24-25(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H,(H2,22,23)','InChIKey=MENQZQLFBRCQCF-UHFFFAOYSA-N','N#CNC(=N)N=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(158180,0,0,'90980-74-8','Consistent with Molecular Formula','C4H6N6',138.1316,NULL,'F1033FE892E22835-FICuS-01-4B','F1033FE892E22835-FICTS-01-2A','F1033FE892E22835-uuuuu-01-FA','InChI=1S/C4H6N6/c1-9-4(6-3-5)10(2)8-7-9/h1-2H3','InChIKey=CHGXXNGFCYOUMO-UHFFFAOYSA-N','Cn1nnn(C)c1=NC#N',NULL),
	(158181,0,0,NULL,'Consistent with Molecular Formula','C16H21?N13',395.429,NULL,'5024DA1D525CEA07-FICuS-01-58','5024DA1D525CEA07-FICTS-01-37','5024DA1D525CEA07-uuuuu-01-07','InChI=1S/C10H6N12.C6H15N/c11-5-13-9-15-17-19-21(9)7-1-2-8(4-3-7)22-10(14-6-12)16-18-20-22;1-5(2)7-6(3)4/h1-4H,(H,13,15,19)(H,14,16,20);5-7H,1-4H3','InChIKey=CFYSGBVDTPBTHB-UHFFFAOYSA-N','*.CC(C)NC(C)C.N#C/N=c1\\[nH]nnn1-c1ccc(-n2nn[nH]/c2=N\\C#N)cc1',NULL),
	(158182,0,0,NULL,'Consistent with Molecular Formula','C14H21N7',287.3668,NULL,'5E6BC160D988C2CD-FICuS-01-7C','813DDD81A190C656-FICTS-01-36','434B65F7A417D44C-uuuuu-01-07','InChI=1S/C8H6N6.C6H15N/c9-6-10-8-11-12-13-14(8)7-4-2-1-3-5-7;1-5(2)7-6(3)4/h1-5H,(H,10,11,13);5-7H,1-4H3','InChIKey=PFJPZFRACMRIKH-UHFFFAOYSA-N','CC(C)NC(C)C.N#C/N=c1\\[nH]nnn1-c1ccccc1',NULL),
	(158183,0,0,'92765-64-5','Consistent with Molecular Formula','C3H4N6',124.1048,NULL,'8AED7E68D18E310E-FICuS-01-7E','34279BED2DC92B63-FICTS-01-49','8AED7E68D18E310E-uuuuu-01-2D','InChI=1S/C3H4N6/c1-9-3(5-2-4)6-7-8-9/h1H3,(H,5,6,8)','InChIKey=GKSUTPDNHKBGBC-UHFFFAOYSA-N','Cn1nn[nH]/c1=N\\C#N',NULL),
	(158184,0,0,NULL,'Consistent with Molecular Formula','C3H7N5',113.1218,NULL,'69247551E6AA9393-FICuS-01-43','69247551E6AA9393-FICTS-01-22','69247551E6AA9393-uuuuu-01-F2','InChI=1S/C3H7N5/c4-1-2-7-3(5)8-6/h2,6H2,(H3,5,7,8)','InChIKey=MDZGUWUEAMWGPZ-UHFFFAOYSA-N','N#CCNC(=N)NN',NULL),
	(158185,0,0,NULL,'Consistent with Molecular Formula','C4H9N5',127.1486,NULL,'86206D28BAF9F401-FICuS-01-58','86206D28BAF9F401-FICTS-01-37','86206D28BAF9F401-uuuuu-01-07','InChI=1S/C4H9N5/c5-2-1-3-8-4(6)9-7/h1,3,7H2,(H3,6,8,9)','InChIKey=GARGPFGRXJNANZ-UHFFFAOYSA-N','N#CCCNC(=N)NN',NULL),
	(158186,0,0,NULL,'Consistent with Molecular Formula','C8H17N7O4',275.2668,'Guanidine, N-[6-[(iminonitromethyl)amino]hexyl]-N\'-nitro-','94F561318EF697DD-FICuS-01-6B','34EA126795C32358-FICTS-01-19','94F561318EF697DD-uuuuu-01-1A','InChI=1S/C8H17N7O4/c9-7(13-15(18)19)11-5-3-1-2-4-6-12-8(10)14(16)17/h1-6H2,(H2,10,12)(H3,9,11,13)','InChIKey=LDJNOBWRFDYXPO-UHFFFAOYSA-N','N/C(=N\\CCCCCC/N=C(\\N)[N+](=O)[O-])N[N+](=O)[O-]',NULL),
	(158187,0,2,NULL,'Consistent with Molecular Formula','C16H17ClN8',356.8169,NULL,'2295A4CDA9EAF942-FICuS-01-7A','2295A4CDA9EAF942-FICTS-01-59','2779B4FFAB799FB0-uuuuu-01-35','InChI=1S/C16H16N8.ClH/c17-24-15(20-18-11-13-7-3-1-4-8-13)22-23-16(24)21-19-12-14-9-5-2-6-10-14;/h1-12H,17H2,(H,20,22)(H,21,23);1H','InChIKey=MGRQENWJMFGCHQ-UHFFFAOYSA-N','Cl.Nn1c(N/N=C\\c2ccccc2)nnc1N/N=C/c1ccccc1','1'),
	(158188,0,0,'13750-48-6','Consistent with Molecular Formula','C2H5N5O',115.0944,NULL,'A7408C67AC6B5053-FICuS-01-54','A7408C67AC6B5053-FICTS-01-33','A7408C67AC6B5053-uuuuu-01-03','InChI=1S/C2H5N5O/c3-1-5-6-2(8)7(1)4/h4H2,(H2,3,5)(H,6,8)','InChIKey=NJELIJIXLALKNE-UHFFFAOYSA-N','Nc1nnc(O)n1N',NULL),
	(158189,0,2,'799-07-5','Consistent with Molecular Formula','C17H16N6',304.3536,NULL,'AC49A186FF258DB2-FICuS-01-7B','AC49A186FF258DB2-FICTS-01-5A','AC49A186FF258DB2-uuuuu-01-2A','InChI=1S/C17H16N6/c1-14-20-22-17(21-18-12-15-8-4-2-5-9-15)23(14)19-13-16-10-6-3-7-11-16/h2-13H,1H3,(H,21,22)','InChIKey=ASFZTLPLTWOYOR-UHFFFAOYSA-N','Cc1nnc(N/N=C/c2ccccc2)n1/N=C/c1ccccc1','1'),
	(158190,1,0,'58721-75-8','Consistent with Molecular Formula','C16H17F3N2O',310.3183,NULL,'2796D3384DC33CA5-FICuS-01-5B','6C8FDA98DD379925-FICTS-01-5E','2796D3384DC33CA5-uuuuu-01-0A','InChI=1S/C16H17F3N2O/c1-8-15(2,3)11-5-9-10(16(17,18)19)6-14(22)20-12(9)7-13(11)21(8)4/h5-8H,1-4H3,(H,20,22)','InChIKey=MLMXURVUXDFYOS-UHFFFAOYSA-N','CC1N(C)c2cc3[nH]c(=O)cc(C(F)(F)F)c3cc2C1(C)C','1'),
	(158191,0,0,'2613-48-1','Consistent with Molecular Formula','C13H8F14N8O',558.2368,NULL,'AA62C89C25A55452-FICuS-01-55','AA62C89C25A55452-FICTS-01-34','AA62C89C25A55452-uuuuu-01-04','InChI=1S/C13H8F14N8O/c14-8(15,10(18,19)12(22,23)24)5-28-30-32-34(5)1-7(3-36-4-7)2-35-6(29-31-33-35)9(16,17)11(20,21)13(25,26)27/h1-4H2','InChIKey=SVKNCCOHJMAGIM-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)c1nnnn1CC1(Cn2nnnc2C(F)(F)C(F)(F)C(F)(F)F)COC1',NULL),
	(158192,0,1,NULL,'Consistent with Molecular Formula','C23H15ClO',342.8239,NULL,'800A3637B0FFFB6C-FICuS-01-72','800A3637B0FFFB6C-FICTS-01-51','7492822628EF6205-uuuuu-01-E0','InChI=1S/C23H15ClO/c24-19-13-11-16(12-14-19)15-20-21(17-7-3-1-4-8-17)22(23(20)25)18-9-5-2-6-10-18/h1-15H/b20-15-','InChIKey=AAEPUKIGVYAVDF-HKWRFOASSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)/C1=C/c1ccc(Cl)cc1','1'),
	(158193,0,1,NULL,'Consistent with Molecular Formula','C23H15FO',326.3693,NULL,'4356263861A7E0DB-FICuS-01-46','4356263861A7E0DB-FICTS-01-25','1039C43AB9E9AED3-uuuuu-01-24','InChI=1S/C23H15FO/c24-19-13-11-16(12-14-19)15-20-21(17-7-3-1-4-8-17)22(23(20)25)18-9-5-2-6-10-18/h1-15H/b20-15-','InChIKey=RQBLPWVTYJDWTM-HKWRFOASSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)/C1=C/c1ccc(F)cc1','1'),
	(158194,0,1,'59732-50-2','Consistent with Molecular Formula','C52H54N10O8',947.0608,NULL,'445FB369B6DF3F7F-FICuS-01-86','445FB369B6DF3F7F-FICTS-01-65','9F3D5061A0162132-uuuuu-01-D8','InChI=1S/C52H54N10O8/c1-5-13-39(14-6-1)53-49(59-21-29-63-30-22-59)67-45-37-43(47(57-45)69-51(61-25-33-65-34-26-61)55-41-17-9-3-10-18-41)44-38-46(68-50(60-23-31-64-32-24-60)54-40-15-7-2-8-16-40)58-48(44)70-52(62-27-35-66-36-28-62)56-42-19-11-4-12-20-42/h1-','InChIKey=UZZNGKBRLZYMQF-IZPRUGHDSA-N','C1=C(O/C(=N/c2ccccc2)N2CCOCC2)N=C(O/C(=N/c2ccccc2)N2CCOCC2)/C1=C1\\C=C(O/C(=N/c2ccccc2)N2CCOCC2)N=C1O/C(=N/c1ccccc1)N1CCOCC1','1'),
	(158195,0,0,'52417-36-4','Consistent with Molecular Formula','C16H17NOS',271.3764,NULL,'5079CB1FBE2E6F4A-FICuS-01-87','5079CB1FBE2E6F4A-FICTS-01-66','5079CB1FBE2E6F4A-uuuuu-01-36','InChI=1S/C16H17NOS/c1-17(2)15(19)16(18,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,18H,1-2H3','InChIKey=ZTNBRMXQVQEAAV-UHFFFAOYSA-N','CN(C)C(=S)C(O)(c1ccccc1)c1ccccc1',NULL),
	(158196,0,0,'59408-53-6','Consistent with Molecular Formula','C22H29NOS',355.5372,NULL,'3185EF7895E6D3D2-FICuS-01-68','3185EF7895E6D3D2-FICTS-01-47','3185EF7895E6D3D2-uuuuu-01-17','InChI=1S/C22H29NOS/c1-3-5-17-23(18-6-4-2)21(25)22(24,19-13-9-7-10-14-19)20-15-11-8-12-16-20/h7-16,24H,3-6,17-18H2,1-2H3','InChIKey=GKGQQKTUHAIWBG-UHFFFAOYSA-N','CCCCN(CCCC)C(=S)C(O)(c1ccccc1)c1ccccc1',NULL),
	(158197,0,0,'59408-56-9','Consistent with Molecular Formula','C18H19NOS',297.4142,NULL,'7888ACA5DF99D539-FICuS-01-81','7888ACA5DF99D539-FICTS-01-60','7888ACA5DF99D539-uuuuu-01-30','InChI=1S/C18H19NOS/c20-18(15-9-3-1-4-10-15,16-11-5-2-6-12-16)17(21)19-13-7-8-14-19/h1-6,9-12,20H,7-8,13-14H2','InChIKey=MOTUVLXXXIPETP-UHFFFAOYSA-N','OC(C(=S)N1CCCC1)(c1ccccc1)c1ccccc1',NULL),
	(158198,0,0,'59408-58-1','Consistent with Molecular Formula','C18H19NO2S',313.4136,NULL,'82C23132D975AC6A-FICuS-01-53','82C23132D975AC6A-FICTS-01-32','82C23132D975AC6A-uuuuu-01-02','InChI=1S/C18H19NO2S/c20-18(15-7-3-1-4-8-15,16-9-5-2-6-10-16)17(22)19-11-13-21-14-12-19/h1-10,20H,11-14H2','InChIKey=LNVZAAVCYIEMNO-UHFFFAOYSA-N','OC(C(=S)N1CCOCC1)(c1ccccc1)c1ccccc1',NULL),
	(158199,0,0,'59408-59-2','Consistent with Molecular Formula','C19H22N2OS',326.4556,NULL,'207362DE1AAA66B0-FICuS-01-56','207362DE1AAA66B0-FICTS-01-35','207362DE1AAA66B0-uuuuu-01-05','InChI=1S/C19H22N2OS/c1-20-12-14-21(15-13-20)18(23)19(22,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-11,22H,12-15H2,1H3','InChIKey=FAJLKHQUDNTGPB-UHFFFAOYSA-N','CN1CCN(C(=S)C(O)(c2ccccc2)c2ccccc2)CC1',NULL),
	(158200,0,0,NULL,'Consistent with Molecular Formula','C14H15F3N2O3',316.2793,NULL,'8E38BE49177C2BB6-FICuS-01-71','8E38BE49177C2BB6-FICTS-01-50','8E38BE49177C2BB6-uuuuu-01-20','InChI=1S/C14H15F3N2O3/c1-2-21-13(20)9-22-12-6-7-19(18-12)11-5-3-4-10(8-11)14(15,16)17/h3-5,8H,2,6-7,9H2,1H3','InChIKey=CZWAWPPPJPJWOV-UHFFFAOYSA-N','CCOC(=O)COC1=NN(c2cccc(C(F)(F)F)c2)CC1',NULL),
	(158201,0,0,'10151-15-2','Consistent with Molecular Formula','C8H14O5',190.1956,NULL,'5EBBD7BAA3C64EE5-FICuS-01-A3','5EBBD7BAA3C64EE5-FICTS-01-82','5EBBD7BAA3C64EE5-uuuuu-01-52','InChI=1S/C8H14O5/c1-7(2,5(9)10)13-8(3,4)6(11)12/h1-4H3,(H,9,10)(H,11,12)','InChIKey=RJYYBURLNQJOMQ-UHFFFAOYSA-N','CC(C)(OC(C)(C)C(=O)O)C(=O)O',NULL),
	(158202,0,1,NULL,'Consistent with Molecular Formula','C11H22ClNO2',235.7533,NULL,'68DA56C093795358-FICuS-01-49','68DA56C093795358-FICTS-01-28','F3904F58247A8DBF-uuuuu-01-21','InChI=1S/C11H21NO2.ClH/c1-10(2,13)4-5-11(14)6-8-12(3)9-7-11;/h4-5,13-14H,6-9H2,1-3H3;1H/b5-4-;','InChIKey=GQGQSNQBCRZEOS-MKWAYWHRSA-N','CN1CCC(O)(/C=C\\C(C)(C)O)CC1.Cl','1'),
	(158203,0,1,NULL,'Consistent with Molecular Formula','C14H26N2O2',254.3716,NULL,'3AD70A932B2F14A4-FICuS-01-59','3AD70A932B2F14A4-FICTS-01-38','AF28EA01832AFDC4-uuuuu-01-2D','InChI=1S/C14H26N2O2/c1-15-9-5-13(17,6-10-15)3-4-14(18)7-11-16(2)12-8-14/h3-4,17-18H,5-12H2,1-2H3/b4-3-','InChIKey=ISEROGBNWYUVAD-ARJAWSKDSA-N','CN1CCC(O)(/C=C\\C2(O)CCN(C)CC2)CC1','1'),
	(158204,1,0,'41340-25-4','Consistent with Molecular Formula','C17H21NO3',287.3578,'Etodolic acid\nAY 24236\nAY-24,236\n1,8-Diethyl-1,3,4,9-tetrahydropyrano[3,4-b]indole-1-acetic acid\nPyrano[3,4-b]indole-1-acetic acid, 1,8-diethyl-1,3,4,9-tetrahydro-','2EA938A1D1B65697-FICuS-01-5D','2EA938A1D1B65697-FICTS-01-3C','2EA938A1D1B65697-uuuuu-01-0C','InChI=1S/C17H21NO3/c1-3-11-6-5-7-12-13-8-9-21-17(4-2,10-14(19)20)16(13)18-15(11)12/h5-7,18H,3-4,8-10H2,1-2H3,(H,19,20)','InChIKey=NNYBQONXHNTVIJ-UHFFFAOYSA-N','CCc1cccc2c3c([nH]c12)C(CC)(CC(=O)O)OCC3','1'),
	(158205,1,0,'57817-27-3','Consistent with Molecular Formula','C18H23NO3',301.3846,NULL,'AE6E86AAA8B2A4BF-FICuS-01-A2','AE6E86AAA8B2A4BF-FICTS-01-81','AE6E86AAA8B2A4BF-uuuuu-01-51','InChI=1S/C18H23NO3/c1-3-6-12-7-5-8-13-14-9-10-22-18(4-2,11-15(20)21)17(14)19-16(12)13/h5,7-8,19H,3-4,6,9-11H2,1-2H3,(H,20,21)','InChIKey=JDLOBSPHOCEVJI-UHFFFAOYSA-N','CCCc1cccc2c3c([nH]c12)C(CC)(CC(=O)O)OCC3','1'),
	(158206,1,0,'57817-28-4','Consistent with Molecular Formula','C16H18FNO3',291.3215,NULL,'10B1B40712F87759-FICuS-01-35','10B1B40712F87759-FICTS-01-14','10B1B40712F87759-uuuuu-01-E4','InChI=1S/C16H18FNO3/c1-3-16(8-13(19)20)15-11(6-7-21-16)10-4-5-12(17)9(2)14(10)18-15/h4-5,18H,3,6-8H2,1-2H3,(H,19,20)','InChIKey=JDRCXYRZBCBCPS-UHFFFAOYSA-N','CCC1(CC(=O)O)OCCc2c1[nH]c1c(C)c(F)ccc21','1'),
	(158207,1,0,'57817-29-5','Consistent with Molecular Formula','C16H18ClNO3',307.7761,NULL,'708FBA45FB1C388B-FICuS-01-79','708FBA45FB1C388B-FICTS-01-58','708FBA45FB1C388B-uuuuu-01-28','InChI=1S/C16H18ClNO3/c1-3-16(8-13(19)20)15-11(6-7-21-16)10-4-5-12(17)9(2)14(10)18-15/h4-5,18H,3,6-8H2,1-2H3,(H,19,20)','InChIKey=IGZPCCKOBBOJAF-UHFFFAOYSA-N','CCC1(CC(=O)O)OCCc2c1[nH]c1c(C)c(Cl)ccc21','1'),
	(158208,0,0,'60716-39-4','Consistent with Molecular Formula','C23H27ClN2O4',430.9303,NULL,'8DA6ED44A1F5517B-FICuS-01-77','8DA6ED44A1F5517B-FICTS-01-56','AFD3BEEE3D677BDD-uuuuu-01-6A','InChI=1S/C23H26N2O4.ClH/c1-14-16-5-6-19(27-2)22(24-8-10-26)18(16)13-25-9-7-15-11-20(28-3)21(29-4)12-17(15)23(14)25;/h5-6,11-13,26H,7-10H2,1-4H3;1H','InChIKey=IDUADNNDPQSRPI-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(C)c3ccc(OC)c(NCCO)c3c[n+]1CC2.[Cl-]',NULL),
	(158209,0,0,'60745-42-8','Consistent with Molecular Formula','C23H29Cl2N3O3',466.4064,'Dibenzo[a,g]quinolizinium, 9-[(2-aminoethyl)amino]-5,6-dihydro-2,3,10-trimethoxy-13-methyl-, chloride, monohydrochloride','DB4C49C3AD4924A0-FICuS-01-70','DB4C49C3AD4924A0-FICTS-01-4F','9F5A4973ABE0A8A2-uuuuu-01-26','InChI=1S/C23H27N3O3.2ClH/c1-14-16-5-6-19(27-2)22(25-9-8-24)18(16)13-26-10-7-15-11-20(28-3)21(29-4)12-17(15)23(14)26;;/h5-6,11-13H,7-10,24H2,1-4H3;2*1H','InChIKey=PKGGAVXGLBERDK-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(C)c3ccc(OC)c(NCCN)c3c[n+]1CC2.Cl.[Cl-]',NULL),
	(158210,0,0,'60716-34-9','Consistent with Molecular Formula','C28H29ClN2O3',477.0017,NULL,'89841564A6973872-FICuS-01-2F','89841564A6973872-FICTS-01-0E','ABF146CE3A0512D4-uuuuu-01-16','InChI=1S/C28H28N2O3.ClH/c1-18-21-10-11-24(31-2)27(29-16-19-8-6-5-7-9-19)23(21)17-30-13-12-20-14-25(32-3)26(33-4)15-22(20)28(18)30;/h5-11,14-15,17H,12-13,16H2,1-4H3;1H','InChIKey=AQTZEHQCZWDQJP-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(C)c3ccc(OC)c(NCc4ccccc4)c3c[n+]1CC2.[Cl-]',NULL),
	(158211,0,0,'60249-03-8','Consistent with Molecular Formula','C10H9NO3S',223.246,NULL,'5946906D246827DA-FICuS-01-44','5946906D246827DA-FICTS-01-23','5946906D246827DA-uuuuu-01-F3','InChI=1S/C10H9NO3S/c1-2-14-9-8-6(3-4-15-8)5-7(11-9)10(12)13/h3-5H,2H2,1H3,(H,12,13)','InChIKey=DLOQSZORGCWXCI-UHFFFAOYSA-N','CCOc1nc(C(=O)O)cc2ccsc12',NULL),
	(158212,0,0,'60249-04-9','Consistent with Molecular Formula','C10H9NO3S',223.246,NULL,'8EFE08D4848725D9-FICuS-01-6E','8EFE08D4848725D9-FICTS-01-4D','8EFE08D4848725D9-uuuuu-01-1D','InChI=1S/C10H9NO3S/c1-2-14-9-6-3-4-15-8(6)5-7(11-9)10(12)13/h3-5H,2H2,1H3,(H,12,13)','InChIKey=SSNOBKVKDXSGDE-UHFFFAOYSA-N','CCOc1nc(C(=O)O)cc2sccc12',NULL),
	(158213,0,0,'60249-02-7','Consistent with Molecular Formula','C8H5NO3S',195.1924,NULL,'6DEA4D62CEFEE1DB-FICuS-01-B6','131930F9D0097952-FICTS-01-0A','6DEA4D62CEFEE1DB-uuuuu-01-65','InChI=1S/C8H5NO3S/c10-7-4-1-2-13-6(4)3-5(9-7)8(11)12/h1-3H,(H,9,10)(H,11,12)','InChIKey=LTUVSXWFSWZPLS-UHFFFAOYSA-N','O=C(O)c1cc2sccc2c(=O)[nH]1',NULL),
	(158214,0,0,'58137-28-3','Consistent with Molecular Formula','C19H24N2O4',344.4096,NULL,'DC7FCD96AE95CC9B-FICuS-01-B6','EF54ED6E1F0AEF59-FICTS-01-7F','DC7FCD96AE95CC9B-uuuuu-01-65','InChI=1S/C19H24N2O4/c1-4-25-18(24)21-20-15-11-19(2,3)12-17(23)14(15)10-16(22)13-8-6-5-7-9-13/h5-9,20H,4,10-12H2,1-3H3,(H,21,24)','InChIKey=QOXCFOHZIFAWGR-UHFFFAOYSA-N','CCOC(=O)NNC1=C(CC(=O)c2ccccc2)C(=O)CC(C)(C)C1',NULL),
	(158215,0,0,'58137-29-4','Consistent with Molecular Formula','C17H22N4O2',314.3864,NULL,'B3057172438BE9A4-FICuS-01-46','8CB54BD3294DD1DF-FICTS-01-67','B3057172438BE9A4-uuuuu-01-F5','InChI=1S/C17H22N4O2/c1-17(2)9-13(20-21-16(18)19)12(15(23)10-17)8-14(22)11-6-4-3-5-7-11/h3-7,20H,8-10H2,1-2H3,(H4,18,19,21)','InChIKey=VTDUVDKBMAIMIR-UHFFFAOYSA-N','CC1(C)CC(=O)C(CC(=O)c2ccccc2)=C(NNC(=N)N)C1',NULL),
	(158216,0,0,'58137-30-7','Consistent with Molecular Formula','C21H23N3O2',349.4316,NULL,'343D70265D434194-FICuS-01-26','3A24F7E1BDB9D3C3-FICTS-01-61','343D70265D434194-uuuuu-01-D5','InChI=1S/C21H23N3O2/c1-21(2)13-18(24-23-16-8-10-22-11-9-16)17(20(26)14-21)12-19(25)15-6-4-3-5-7-15/h3-11,24H,12-14H2,1-2H3,(H,22,23)','InChIKey=GLTNWNDCDLFOKZ-UHFFFAOYSA-N','CC1(C)CC(=O)C(CC(=O)c2ccccc2)=C(NNc2ccncc2)C1',NULL),
	(158217,1,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'CBEE6102158F30F9-FICuS-01-65','9D7402B5A515F568-FICTS-01-2C','CBEE6102158F30F9-uuuuu-01-14','InChI=1S/C18H18O5/c1-11-3-7-13(8-4-11)18(17(22)23,15(19)16(20)21)14-9-5-12(2)6-10-14/h3-10,15,19H,1-2H3,(H,20,21)(H,22,23)','InChIKey=OUEZECVVLMSXRB-UHFFFAOYSA-N','Cc1ccc(C(C(=O)O)(c2ccc(C)cc2)C(O)C(=O)O)cc1','1'),
	(158218,2,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'CEFB8DF907FB4F27-FICuS-01-A4','1C3167F59AA16A1A-FICTS-01-3B','CEFB8DF907FB4F27-uuuuu-01-53','InChI=1S/C20H22O5/c1-11-5-7-15(9-13(11)3)20(19(24)25,17(21)18(22)23)16-8-6-12(2)14(4)10-16/h5-10,17,21H,1-4H3,(H,22,23)(H,24,25)','InChIKey=QNZKAWKTCMJPLZ-UHFFFAOYSA-N','Cc1ccc(C(C(=O)O)(c2ccc(C)c(C)c2)C(O)C(=O)O)cc1C','1'),
	(158219,0,0,'16994-31-3','Consistent with Molecular Formula','C10H10O2S',194.2478,NULL,'BD989095082B6762-FICuS-01-46','BD989095082B6762-FICTS-01-25','BD989095082B6762-uuuuu-01-F5','InChI=1S/C10H10O2S/c1-12-8-2-3-9-7(4-8)5-13-6-10(9)11/h2-4H,5-6H2,1H3','InChIKey=IQTWAYJTTUMULY-UHFFFAOYSA-N','COc1ccc2c(c1)CSCC2=O',NULL),
	(158220,5,0,'65582-53-8','Consistent with Molecular Formula','C16H27NO7',345.3918,'EUROPINE N-OXIDE\nEuropine N-oxide','552623C75B038812-FICuS-01-25','552623C75B038812-FICTS-01-04','552623C75B038812-uuuuu-01-D4','InChI=1S/C16H27NO7/c1-10(23-4)16(21,15(2,3)20)14(19)24-9-11-5-7-17(22)8-6-12(18)13(11)17/h5,10,12-13,18,20-21H,6-9H2,1-4H3','InChIKey=UPYLKTQCLCBJQP-UHFFFAOYSA-N','COC(C)C(O)(C(=O)OCC1=CC[N+]2([O-])CCC(O)C12)C(C)(C)O','1'),
	(158221,2,0,NULL,'Consistent with Molecular Formula','C38H42N2O7',638.759,'THALRUGOSIDINE','EAC7ADFF56DEE755-FICuS-01-B2','EAC7ADFF56DEE755-FICTS-01-91','EAC7ADFF56DEE755-uuuuu-01-61','InChI=1S/C38H42N2O7/c1-39-16-14-26-27-21-33(44-5)37(45-6)36(26)47-38-34-24(20-32(43-4)35(38)41)13-15-40(2)29(34)18-23-9-12-30(42-3)31(19-23)46-25-10-7-22(8-11-25)17-28(27)39/h7-12,19-21,28-29,41H,13-18H2,1-6H3','InChIKey=NVIHKJYGMWNYEP-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(OC)c(OC)c(c3CCN1C)Oc1c(O)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(158222,2,0,'64215-93-6','Consistent with Molecular Formula','C39H46N2O7',654.8016,'THALIRUGINE','CC51F8438D071D75-FICuS-01-5C','CC51F8438D071D75-FICTS-01-3B','CC51F8438D071D75-uuuuu-01-0B','InChI=1S/C39H46N2O7/c1-40-16-14-26-21-34(44-4)35(45-5)22-29(26)31(40)19-25-10-13-33(43-3)36(20-25)48-27-11-8-24(9-12-27)18-32-30-23-37(46-6)39(47-7)38(42)28(30)15-17-41(32)2/h8-13,20-23,31-32,42H,14-19H2,1-7H3','InChIKey=DOQVBICOHATKLX-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccc(OC)c(Oc3ccc(CC4c5cc(OC)c(OC)c(O)c5CCN4C)cc3)c1)N(C)CC2','1'),
	(158223,0,0,'60332-15-2','Consistent with Molecular Formula','C21H25NO5',371.4322,'PROTOTHALIPINE','2990E625293397CC-FICuS-01-44','2990E625293397CC-FICTS-01-23','2990E625293397CC-uuuuu-01-F3','InChI=1S/C21H25NO5/c1-22-8-7-14-10-19(26-3)20(27-4)11-15(14)17(23)9-13-5-6-18(25-2)21(24)16(13)12-22/h5-6,10-11,24H,7-9,12H2,1-4H3','InChIKey=OTIXTLQHXDIHCP-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)Cc1ccc(OC)c(O)c1CN(C)CC2',NULL),
	(158224,0,0,'53823-11-3','Consistent with Molecular Formula','C10H10N6',214.2292,'PARAZOANTHOXANTHIN A','59708234138CB372-FICuS-01-2A','579DA6F7B58EC9D0-FICTS-01-67','59708234138CB372-uuuuu-01-D9','InChI=1S/C10H10N6/c1-4-7-5(13-9(11)15-7)2-3-6-8(4)16-10(12)14-6/h2-3H,1H3,(H2,11,13,15)(H3,12,14,16)','InChIKey=SHHMMSFAIOQFON-UHFFFAOYSA-N','Cc1c2nc(N)nc-2ccc2[nH]c(N)nc12',NULL),
	(158225,0,0,'53387-65-8','Consistent with Molecular Formula','C11H17ClN2O',228.7211,NULL,'4EA008D38AF3CAB1-FICuS-01-79','4EA008D38AF3CAB1-FICTS-01-58','4E5CAF36B57E13FF-uuuuu-01-3A','InChI=1S/C11H16N2O.ClH/c1-2-6-11(12-7-3-1)13-9-10-5-4-8-14-10;/h4-5,8H,1-3,6-7,9H2,(H,12,13);1H','InChIKey=CWISOIQJSANZMD-UHFFFAOYSA-N','Cl.c1coc(C/N=C2/CCCCCN2)c1',NULL),
	(158226,0,0,'23451-96-9','Consistent with Molecular Formula','C7H9NS',139.2148,'Benzenethiol, 2-amino-5-methyl-','CC33CF3339C63E00-FICuS-01-5F','CC33CF3339C63E00-FICTS-01-3E','CC33CF3339C63E00-uuuuu-01-0E','InChI=1S/C7H9NS/c1-5-2-3-6(8)7(9)4-5/h2-4,9H,8H2,1H3','InChIKey=VUMZNLOQJGKGNE-UHFFFAOYSA-N','Cc1ccc(N)c(S)c1',NULL),
	(158227,0,1,'59732-52-4','Consistent with Molecular Formula','C44H46N10O4',778.912,NULL,'BD1CBD72D9968DB8-FICuS-01-92','BD1CBD72D9968DB8-FICTS-01-71','BD1CBD72D9968DB8-uuuuu-01-41','InChI=1S/C44H46N10O4/c1-51(2)41(45-31-21-13-9-14-22-31)55-37-29-35(39(49-37)57-43(53(5)6)47-33-25-17-11-18-26-33)36-30-38(56-42(52(3)4)46-32-23-15-10-16-24-32)50-40(36)58-44(54(7)8)48-34-27-19-12-20-28-34/h9-30H,1-8H3/b36-35?,45-41+,46-42+,47-43+,48-44+','InChIKey=NDPDRTMITJRDGR-INAKCHMWSA-N','CN(C)/C(=N\\c1ccccc1)OC1=C/C(=C2/C=C(O/C(=N/c3ccccc3)N(C)C)N=C2O/C(=N/c2ccccc2)N(C)C)C(O/C(=N/c2ccccc2)N(C)C)=N1','1'),
	(158228,0,1,NULL,'Consistent with Molecular Formula','C23H14Cl2O',377.269,NULL,'DEA3CE0CD9C7D850-FICuS-01-97','DEA3CE0CD9C7D850-FICTS-01-76','DEA3CE0CD9C7D850-uuuuu-01-46','InChI=1S/C23H14Cl2O/c24-18-12-11-17(20(25)14-18)13-19-21(15-7-3-1-4-8-15)22(23(19)26)16-9-5-2-6-10-16/h1-14H','InChIKey=CTSYKSQPDJGUFN-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)/C1=C/c1ccc(Cl)cc1Cl','1'),
	(158229,0,1,NULL,'Consistent with Molecular Formula','C24H18O',322.4056,NULL,'3F85D82549CA79DF-FICuS-01-7B','3F85D82549CA79DF-FICTS-01-5A','3F85D82549CA79DF-uuuuu-01-2A','InChI=1S/C24H18O/c1-17-10-8-9-15-20(17)16-21-22(18-11-4-2-5-12-18)23(24(21)25)19-13-6-3-7-14-19/h2-16H,1H3','InChIKey=JGUPXKNKQKZSPJ-UHFFFAOYSA-N','Cc1ccccc1/C=C1\\C(=O)C(c2ccccc2)=C1c1ccccc1','1'),
	(158230,1,0,NULL,'Consistent with Molecular Formula','C9H21ClNO5P',289.6954,'Acetonyl choline chloride phosphate','E9AD69DC3C6DB244-FICuS-01-8C','E9AD69DC3C6DB244-FICTS-01-6B','CBD83A76A0FF98E2-uuuuu-01-3D','InChI=1S/C9H20NO5P.ClH/c1-8(11)9(2)15-16(12,13)14-7-6-10(3,4)5;/h9H,6-7H2,1-5H3;1H','InChIKey=SXDYZPZKARQDEO-UHFFFAOYSA-N','CC(=O)C(C)OP(=O)(O)OCC[N+](C)(C)C.[Cl-]','1'),
	(158231,3,0,'62041-66-1','Consistent with Molecular Formula','C18H24N2O3',316.3992,NULL,'5AFBC246DDB91F6D-FICuS-01-98','5AFBC246DDB91F6D-FICTS-01-77','5AFBC246DDB91F6D-uuuuu-01-47','InChI=1S/C18H24N2O3/c1-4-13-10-20-6-5-12-7-16(22-2)17(23-3)8-14(12)15(20)9-18(13,21)11-19/h7-8,13,15,21H,4-6,9-10H2,1-3H3','InChIKey=MDLLTBLACCNBNJ-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1(O)C#N','1'),
	(158232,11,0,NULL,'Consistent with Molecular Formula','C33H50O8',574.7532,'BALIOSPERMUM AXILLARE B807430K058','52936764BC3FE4A1-FICuS-01-5A','52936764BC3FE4A1-FICTS-01-39','52936764BC3FE4A1-uuuuu-01-09','InChI=1S/C33H50O8/c1-7-8-9-10-11-12-13-14-15-16-31-39-25-23-26-30(19-34,38-26)27(36)32(37)24(35)21(4)17-28(32,6)33(23,41-31)22(5)18-29(25,40-31)20(2)3/h17,22-23,25-27,34,36-37H,2,7-16,18-19H2,1,3-6H3','InChIKey=TWBFDOJAOWLJTI-UHFFFAOYSA-N','C=C(C)C12CC(C)C34OC(CCCCCCCCCCC)(OC1C3C1OC1(CO)C(O)C1(O)C(=O)C(C)=CC14C)O2','1'),
	(158233,10,0,'59859-99-3','Consistent with Molecular Formula','C22H30O7',406.4748,'EN 589\nKAURANE DERIV\nKaur-16-en-15-one, 11-(acetyloxy)-18,20-epoxy-7,14,20-trihydroxy-, (4.alpha.,7.alpha.,11.beta.,14R,20R)-','C7F108C2BF5E4E96-FICuS-01-7F','C7F108C2BF5E4E96-FICTS-01-5E','C7F108C2BF5E4E96-uuuuu-01-2E','InChI=1S/C22H30O7/c1-10-12-7-13(29-11(2)23)16-21-6-4-5-20(3,9-28-19(21)27)14(21)8-15(24)22(16,17(10)25)18(12)26/h12-16,18-19,24,26-27H,1,4-9H2,2-3H3','InChIKey=NQZSVTDLNDFMMM-UHFFFAOYSA-N','C=C1C(=O)C23C(O)CC4C5(C)CCCC4(C(O)OC5)C2C(OC(C)=O)CC1C3O','1'),
	(158234,3,0,'59909-61-4','Consistent with Molecular Formula','C12H17NO5',255.27,NULL,'1EC3889FE12AE311-FICuS-01-65','1EC3889FE12AE311-FICTS-01-44','1EC3889FE12AE311-uuuuu-01-14','InChI=1S/C12H17NO5/c1-4-17-10(15)11-6-5-9(14)13-12(11,16-3)18-8(2)7-11/h5-6,8H,4,7H2,1-3H3,(H,13,14)','InChIKey=AUOGLYJUPXTXMK-UHFFFAOYSA-N','CCOC(=O)C12C=CC(=O)NC1(OC)OC(C)C2','1'),
	(158235,4,0,'59909-69-2','Consistent with Molecular Formula','C16H23NO7',341.3602,NULL,'C87DFB683A42228E-FICuS-01-6E','C87DFB683A42228E-FICTS-01-4D','C87DFB683A42228E-uuuuu-01-1D','InChI=1S/C16H23NO7/c1-6-22-14(20)15-9(3)10(4)24-16(15,23-7-2)17-12(18)8-11(15)13(19)21-5/h8-10H,6-7H2,1-5H3,(H,17,18)','InChIKey=GUUHWLMICKVEML-UHFFFAOYSA-N','CCOC(=O)C12C(C(=O)OC)=CC(=O)NC1(OCC)OC(C)C2C','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(158236,2,0,'59909-62-5','Consistent with Molecular Formula','C13H19NO5',269.2968,NULL,'6E29300CED202326-FICuS-01-3B','6E29300CED202326-FICTS-01-1A','6E29300CED202326-uuuuu-01-EA','InChI=1S/C13H19NO5/c1-5-18-10(16)12-7-6-9(15)14-13(12,17-4)19-11(2,3)8-12/h6-7H,5,8H2,1-4H3,(H,14,15)','InChIKey=XJZHMUJMONOLOK-UHFFFAOYSA-N','CCOC(=O)C12C=CC(=O)NC1(OC)OC(C)(C)C2','1'),
	(158237,2,0,'59909-63-6','Consistent with Molecular Formula','C13H17NO7',299.2798,'3a-Ethyl 4-methyl 7a-methoxy-6-oxo-2,3,7,7a-tetrahydrofuro[2,3-b]pyridine-3a,4(6H)-dicarboxylate','C0C09ABADDA248E0-FICuS-01-86','C0C09ABADDA248E0-FICTS-01-65','C0C09ABADDA248E0-uuuuu-01-35','InChI=1S/C13H17NO7/c1-4-20-11(17)12-5-6-21-13(12,19-3)14-9(15)7-8(12)10(16)18-2/h7H,4-6H2,1-3H3,(H,14,15)','InChIKey=DYCZVGCXLLMQMJ-UHFFFAOYSA-N','CCOC(=O)C12CCOC1(OC)NC(=O)C=C2C(=O)OC','1'),
	(158238,5,0,NULL,'Consistent with Molecular Formula','C26H32N4O5',480.5626,NULL,'6660BF7762FA9633-FICuS-01-53','6660BF7762FA9633-FICTS-01-32','C1AAAFD70A50AAD2-uuuuu-01-3C','InChI=1S/C20H17N3O5.C6H15N/c24-20-16(12-7-3-1-4-8-12)18-14(22(25)26)11-15(23(27)28)19(21-18)17(20)13-9-5-2-6-10-13;1-4-7(5-2)6-3/h1-11,14,16-19,21H;4-6H2,1-3H3','InChIKey=MXVOTKHWZCXAQH-UHFFFAOYSA-N','CCN(CC)CC.O=C1C(c2ccccc2)C2NC(C1c1ccccc1)C([N+](=O)[O-])C=C2[N+](=O)[O-]','1'),
	(158239,0,0,'51911-76-3','Consistent with Molecular Formula','C20H19N3O4',365.3878,NULL,'D366226E81EFF64A-FICuS-01-6E','D366226E81EFF64A-FICTS-01-4D','D366226E81EFF64A-uuuuu-01-1D','InChI=1S/C20H19N3O4/c1-3-21(4-2)15-10-17(14-8-6-5-7-9-14)18-12-16(22(24)25)13-20(23(26)27)19(18)11-15/h5-13H,3-4H2,1-2H3','InChIKey=XEAOAMGUXAKOSK-UHFFFAOYSA-N','CCN(CC)c1cc(-c2ccccc2)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2c1',NULL),
	(158240,1,0,'70539-69-4','Consistent with Molecular Formula','C16H14Cl2F5N2O2P',463.1706,NULL,'4FCDAF5F24FC3B78-FICuS-01-9D','4FCDAF5F24FC3B78-FICTS-01-7C','4FCDAF5F24FC3B78-uuuuu-01-4C','InChI=1S/C16H14Cl2F5N2O2P/c17-6-8-25(9-7-18)28(26,24-10-4-2-1-3-5-10)27-16-14(22)12(20)11(19)13(21)15(16)23/h1-5H,6-9H2,(H,24,26)','InChIKey=IWBODMDHAICZHD-UHFFFAOYSA-N','O=P(Nc1ccccc1)(Oc1c(F)c(F)c(F)c(F)c1F)N(CCCl)CCCl','1'),
	(158241,0,0,'65615-07-8','Consistent with Molecular Formula','C25H31ClN2O3',442.9845,NULL,'B4AAFE4B895E3CAE-FICuS-01-A7','B4AAFE4B895E3CAE-FICTS-01-86','96DFADE115CC1608-uuuuu-01-25','InChI=1S/C25H30N2O3.ClH/c1-6-7-11-26-24-20-15-27-12-10-17-13-22(29-4)23(30-5)14-19(17)25(27)16(2)18(20)8-9-21(24)28-3;/h8-9,13-15H,6-7,10-12H2,1-5H3;1H','InChIKey=DRZDFZUAZUASLL-UHFFFAOYSA-N','CCCCNc1c(OC)ccc2c(C)c3[n+](cc12)CCc1cc(OC)c(OC)cc1-3.[Cl-]',NULL),
	(158242,0,0,'65012-52-4','Consistent with Molecular Formula','C33H33BrN2O3',585.5393,'Isoquinolinium, 1-[(3,4-dimethoxyphenyl)methyl]-7-methoxy-2-(phenylmethyl)-6-[(phenylmethyl)amino]-, bromide','AEE0093143CF07C9-FICuS-01-62','AEE0093143CF07C9-FICTS-01-41','63AD235811435D9C-uuuuu-01-F4','InChI=1S/C33H32N2O3.BrH/c1-36-31-15-14-26(19-33(31)38-3)18-30-28-21-32(37-2)29(34-22-24-10-6-4-7-11-24)20-27(28)16-17-35(30)23-25-12-8-5-9-13-25;/h4-17,19-21H,18,22-23H2,1-3H3;1H','InChIKey=HGEPYUXJKFTRQD-UHFFFAOYSA-N','COc1cc2c(Cc3ccc(OC)c(OC)c3)[n+](Cc3ccccc3)ccc2cc1NCc1ccccc1.[Br-]',NULL),
	(158243,12,0,'61825-98-7','Consistent with Molecular Formula','C27H43NO3',429.6416,'KASHMIRINE','B0B5EA6202CC6447-FICuS-01-5B','B0B5EA6202CC6447-FICTS-01-3A','B0B5EA6202CC6447-uuuuu-01-0A','InChI=1S/C27H43NO3/c1-15-4-7-25-27(3,31)21-6-5-17-18(20(21)14-28(25)13-15)11-22-19(17)12-24(30)23-10-16(29)8-9-26(22,23)2/h15-23,25,29,31H,4-14H2,1-3H3','InChIKey=IQDIERHFZVCNRZ-UHFFFAOYSA-N','CC1CCC2N(C1)CC1C3CC4C(CC(=O)C5CC(O)CCC54C)C3CCC1C2(C)O','1'),
	(158244,8,0,NULL,'Consistent with Molecular Formula','C16H22O10',374.3438,'GENIPOSIDIC ACID','962B27A89D2E32EC-FICuS-01-6D','962B27A89D2E32EC-FICTS-01-4C','962B27A89D2E32EC-uuuuu-01-1C','InChI=1S/C16H22O10/c17-3-6-1-2-7-8(14(22)23)5-24-15(10(6)7)26-16-13(21)12(20)11(19)9(4-18)25-16/h1,5,7,9-13,15-21H,2-4H2,(H,22,23)','InChIKey=ZJDOESGVOWAULF-UHFFFAOYSA-N','O=C(O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C(CO)=CCC12','1'),
	(158245,3,0,NULL,'Consistent with Molecular Formula','C15H22N2O2',262.351,'MAMANINE\n(.+-.)-Mamanine','BEB4A426D3C778DA-FICuS-01-86','33C2EC416E55492F-FICTS-01-38','BEB4A426D3C778DA-uuuuu-01-35','InChI=1S/C15H22N2O2/c18-10-12-8-11(13-4-3-6-15(19)16-13)9-17-7-2-1-5-14(12)17/h3-4,6,11-12,14,18H,1-2,5,7-10H2,(H,16,19)','InChIKey=JAUFYQKXSPWZRV-UHFFFAOYSA-N','O=c1cccc(C2CC(CO)C3CCCCN3C2)[nH]1','1'),
	(158246,3,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,'CARNOSOL O-QUINONE\nCarnosol o-quinone','DAB8A51C13A6B84E-FICuS-01-7E','DAB8A51C13A6B84E-FICTS-01-5D','DAB8A51C13A6B84E-uuuuu-01-2D','InChI=1S/C20H24O4/c1-10(2)11-8-12-13-9-14-19(3,4)6-5-7-20(14,18(23)24-13)15(12)17(22)16(11)21/h8,10,13-14H,5-7,9H2,1-4H3','InChIKey=MWAYCDXOVYWQPR-UHFFFAOYSA-N','CC(C)C1=CC2=C(C(=O)C1=O)C13CCCC(C)(C)C1CC2OC3=O','1'),
	(158247,5,1,'60958-71-6','Consistent with Molecular Formula','C14H15ClO5',298.7225,'MICROLINE\nMicroline','F5A277B5B3967FBE-FICuS-01-82','591DCF56EA250B6F-FICTS-01-58','F5A277B5B3967FBE-uuuuu-01-31','InChI=1S/C14H15ClO5/c1-3-8(15)7-4-10(16)12-5-9(12)11(2)6-19-13(7,17)14(12,18)20-11/h3-4,9,17-18H,5-6H2,1-2H3/b8-3-','InChIKey=YTCQFLFGFXZUSN-BAQGIRSFSA-N','C/C=C(/Cl)C1=CC(=O)C23CC2C2(C)COC1(O)C3(O)O2','1'),
	(158248,5,0,'566-48-3','Consistent with Molecular Formula','C19H26O3',302.4126,'4-OH-A\nB, Aromatase inhibitor\nAndrost-4-ene-3,17-dione, 4-hydroxy-\nAndrost-4-ene-3,17-dione, 4-hydroxy-','1837CD3D2E3BBFE3-FICuS-01-84','66FF28FAA62BABDE-FICTS-01-86','72F93E0B98F3987A-uuuuu-01-1B','InChI=1S/C19H26O3/c1-18-10-8-15(20)17(22)14(18)4-3-11-12-5-6-16(21)19(12,2)9-7-13(11)18/h11-13,22H,3-10H2,1-2H3/t11-,12-,13-,18+,19-/m0/s1','InChIKey=OSVMTWJCGUFAOD-KZQROQTASA-N','CC12CCC3C(CCC4=C(O)C(=O)CCC43C)C1CCC2=O','1'),
	(158249,0,0,NULL,'Consistent with Molecular Formula','C44H48?BrN4O2',744.7928,'6H-Pyrido[4,3-b]carbazolium, 2,2\'-(1,8-octanediyl)bis[9-methoxy-5,11-dimethyl-, dibromide','D982F02DAF935FDA-FICuS-01-8D','D982F02DAF935FDA-FICTS-01-6C','D982F02DAF935FDA-uuuuu-01-3C','InChI=1S/C44H46N4O2.BrH/c1-27-37-25-47(21-17-33(37)29(3)43-41(27)35-23-31(49-5)13-15-39(35)45-43)19-11-9-7-8-10-12-20-48-22-18-34-30(4)44-42(28(2)38(34)26-48)36-24-32(50-6)14-16-40(36)46-44;/h13-18,21-26H,7-12,19-20H2,1-6H3;1H/p+1','InChIKey=OHDGWLWCKJXTIP-UHFFFAOYSA-O','*.COc1ccc2[nH]c3c(C)c4cc[n+](CCCCCCCC[n+]5ccc6c(C)c7[nH]c8ccc(OC)cc8c7c(C)c6c5)cc4c(C)c3c2c1.[Br-]',NULL),
	(158250,1,1,NULL,'Consistent with Molecular Formula','C9H11N2O3P',226.1713,NULL,'B03E9489C39197A4-FICuS-01-54','B03E9489C39197A4-FICTS-01-33','B03E9489C39197A4-uuuuu-01-03','InChI=1S/C9H11N2O3P/c1-15(14,11-10-7-9(12)13)8-5-3-2-4-6-8/h2-7H,1H3,(H,11,14)(H,12,13)','InChIKey=WVZGIZIOVGJHLH-UHFFFAOYSA-N','CP(=O)(N/N=C/C(=O)O)c1ccccc1','1'),
	(158251,6,0,NULL,'Consistent with Molecular Formula','C29H34ClNO10',592.0413,NULL,'BD99439451EE536B-FICuS-01-63','BD99439451EE536B-FICTS-01-42','BD65E4716E638A25-uuuuu-01-0C','InChI=1S/C29H33NO10.ClH/c1-11(2)28(36)29(37)9-14-20(17(10-29)40-18-8-15(30)23(31)12(3)39-18)27(35)22-21(25(14)33)24(32)13-6-5-7-16(38-4)19(13)26(22)34;/h5-7,11-12,15,17-18,23,31,33,35,37H,8-10,30H2,1-4H3;1H','InChIKey=FUKOEXKVKBSYIL-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)C(C)C)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(158252,6,0,'70844-14-3','Consistent with Molecular Formula','C47H70ClNO10',844.5237,NULL,'D88314482ACC3667-FICuS-01-4E','D88314482ACC3667-FICTS-01-2D','D87FB3AD1541EF29-uuuuu-01-2A','InChI=1S/C47H69NO10.ClH/c1-6-8-10-12-14-16-18-20-25-48(26-21-19-17-15-13-11-9-7-2)34-27-37(57-30(3)42(34)50)58-36-29-47(55,31(4)49)28-33-39(36)46(54)41-40(44(33)52)43(51)32-23-22-24-35(56-5)38(32)45(41)53;/h22-24,30,34,36-37,42,50,52,54-55H,6-21,25-29H2,1','InChIKey=FPYYHTDGZJTMDR-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)C1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O.Cl','1'),
	(158253,6,0,'70844-12-1','Consistent with Molecular Formula','C37H50ClNO10',704.2557,NULL,'8643B04009E70762-FICuS-01-26','8643B04009E70762-FICTS-01-05','86BF17A5366ADE2C-uuuuu-01-28','InChI=1S/C37H49NO10.ClH/c1-5-6-7-8-9-10-11-12-16-38-24-17-27(47-20(2)32(24)40)48-26-19-37(45,21(3)39)18-23-29(26)36(44)31-30(34(23)42)33(41)22-14-13-15-25(46-4)28(22)35(31)43;/h13-15,20,24,26-27,32,38,40,42,44-45H,5-12,16-19H2,1-4H3;1H','InChIKey=JTNVGIHETRSWJI-UHFFFAOYSA-N','CCCCCCCCCCNC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O.Cl','1'),
	(158254,7,0,'70897-77-7','Consistent with Molecular Formula','C47H72ClNO10',846.5395,NULL,'B323CBADF6B6A257-FICuS-01-7E','AF4BE2D99FDC0C08-FICTS-01-78','B3DF6C48C93B7B19-uuuuu-01-2E','InChI=1S/C47H71NO10.ClH/c1-6-8-10-12-14-16-18-20-25-48(26-21-19-17-15-13-11-9-7-2)34-27-37(57-30(3)42(34)50)58-36-29-47(55,31(4)49)28-33-39(36)46(54)41-40(44(33)52)43(51)32-23-22-24-35(56-5)38(32)45(41)53;/h22-24,30-31,34,36-37,42,49-50,52,54-55H,6-21,25-','InChIKey=YVNMYSSREZQBDU-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)C1CC(OC2CC(O)(C(C)O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O.Cl','1'),
	(158255,1,0,'6779-71-1','Consistent with Molecular Formula','C7H11N2OP',170.1505,NULL,'4639483BF7C7DC33-FICuS-01-62','4639483BF7C7DC33-FICTS-01-41','4639483BF7C7DC33-uuuuu-01-11','InChI=1S/C7H11N2OP/c1-11(10,9-8)7-5-3-2-4-6-7/h2-6H,8H2,1H3,(H,9,10)','InChIKey=QKLBGPAESFMKGB-UHFFFAOYSA-N','CP(=O)(NN)c1ccccc1','1'),
	(158256,4,0,'87008-90-0','Consistent with Molecular Formula','C9H11ClN2O6',278.6487,NULL,'4FBBD46C6957DEC9-FICuS-01-96','0F3EACB2B894C1FA-FICTS-01-6E','4FBBD46C6957DEC9-uuuuu-01-45','InChI=1S/C9H11ClN2O6/c10-8-3(14)1-5(15)12(11-8)9-7(17)6(16)4(2-13)18-9/h1,4,6-7,9,13-14,16-17H,2H2','InChIKey=PUECCSPXBNHEBF-UHFFFAOYSA-N','O=c1cc(O)c(Cl)nn1C1OC(CO)C(O)C1O','1'),
	(158257,4,0,'79974-35-9','Consistent with Molecular Formula','C10H15ClN6O4',318.7193,'5H-Pyrazolo[3,4-d]pyrimidin-5-amine, 1,4-dihydro-4-imino-1-.beta.-D-ribofuranosyl-, monohydrochloride','37732CFB7E3AF555-FICuS-01-6D','37732CFB7E3AF555-FICTS-01-4C','378F8B1E41B72C1B-uuuuu-01-14','InChI=1S/C10H14N6O4.ClH/c11-8-4-1-14-16(9(4)13-3-15(8)12)10-7(19)6(18)5(2-17)20-10;/h1,3,5-7,10-11,17-19H,2,12H2;1H/b11-8+;','InChIKey=XTKUUMMVFYLIIY-YGCVIUNWSA-N','Cl.N=c1c2cnn(C3OC(CO)C(O)C3O)c2ncn1N','1'),
	(158258,2,1,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,'TOXYL ANGELATE\n(2S-trans)-Toxyl angelate','BD638E31E5755758-FICuS-01-56','BD638E31E5755758-FICTS-01-35','BD90E2775E62EF68-uuuuu-01-25','InChI=1S/C18H20O4/c1-6-11(4)18(20)22-17-14-9-13(12(5)19)7-8-15(14)21-16(17)10(2)3/h6-9,16-17H,2H2,1,3-5H3/b11-6-','InChIKey=LQUPQVIPBLTZNW-WDZFZDKYSA-N','C=C(C)C1Oc2ccc(C(C)=O)cc2C1OC(=O)/C(C)=C\\C','1'),
	(158259,0,0,'71847-90-0','Consistent with Molecular Formula','C7H7NO3',153.1372,'2(1H)-Pyridinone, 5-(acetyloxy)-','C82FD2A9ED0FE6E3-FICuS-01-9C','AFE87F71CCC83475-FICTS-01-63','C82FD2A9ED0FE6E3-uuuuu-01-4B','InChI=1S/C7H7NO3/c1-5(9)11-6-2-3-7(10)8-4-6/h2-4H,1H3,(H,8,10)','InChIKey=JLGWWEQRFGMMHK-UHFFFAOYSA-N','CC(=O)Oc1ccc(=O)[nH]c1',NULL),
	(158260,0,0,'71848-08-3','Consistent with Molecular Formula','C12H9FN2O3',248.2131,'Carbamic acid, (4-fluorophenyl)-, 1,2-dihydro-2-oxo-3-pyridinyl ester','904FC64BEB8CFEC6-FICuS-01-9F','0F164BD70F19887C-FICTS-01-3E','904FC64BEB8CFEC6-uuuuu-01-4E','InChI=1S/C12H9FN2O3/c13-8-3-5-9(6-4-8)15-12(17)18-10-2-1-7-14-11(10)16/h1-7H,(H,14,16)(H,15,17)','InChIKey=CFKRYYYJFGYXSH-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)Oc1ccc[nH]c1=O',NULL),
	(158261,0,0,'20928-63-6','Consistent with Molecular Formula','C6H7NO2',125.1268,NULL,'C6EF470808AE13F6-FICuS-01-6C','AE0436CFEC85A200-FICTS-01-4A','C6EF470808AE13F6-uuuuu-01-1B','InChI=1S/C6H7NO2/c1-9-5-3-2-4-7-6(5)8/h2-4H,1H3,(H,7,8)','InChIKey=LKIMDXQLHFCXQF-UHFFFAOYSA-N','COc1ccc[nH]c1=O',NULL),
	(158262,1,0,'24205-32-1','Consistent with Molecular Formula','C26H32N6O5',508.576,'L-Glutamic acid, N-[4-[[(2,4-diamino-5-methyl-6-quinazolinyl)methyl]amino]benzoyl]-, diethyl ester','CF0602779F929539-FICuS-01-4A','CF0602779F929539-FICTS-01-29','CF0602779F929539-uuuuu-01-F9','InChI=1S/C26H32N6O5/c1-4-36-21(33)13-12-20(25(35)37-5-2)30-24(34)16-6-9-18(10-7-16)29-14-17-8-11-19-22(15(17)3)23(27)32-26(28)31-19/h6-11,20,29H,4-5,12-14H2,1-3H3,(H,30,34)(H4,27,28,31,32)','InChIKey=FIITZYADNJQCEM-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCc2ccc3nc(N)nc(N)c3c2C)cc1)C(=O)OCC','1'),
	(158263,0,0,'18046-21-4','Consistent with Molecular Formula','C17H12ClNO2S',329.8003,'BR 700\nFlogene\nNorvedan\nDonorest\nFentiazac\n4-(p-Chlorophenyl)-2-phenyl-5-thiazoleacetic acid\n5-Thiazoleacetic acid, 4-(4-chlorophenyl)-2-phenyl-\n5-Thiazoleacetic acid, 4-(p-chlorophenyl)-2-phenyl-','A8DF36AE2F5FB0DE-FICuS-01-A7','A8DF36AE2F5FB0DE-FICTS-01-86','A8DF36AE2F5FB0DE-uuuuu-01-56','InChI=1S/C17H12ClNO2S/c18-13-8-6-11(7-9-13)16-14(10-15(20)21)22-17(19-16)12-4-2-1-3-5-12/h1-9H,10H2,(H,20,21)','InChIKey=JIEKMACRVQTPRC-UHFFFAOYSA-N','O=C(O)Cc1sc(-c2ccccc2)nc1-c1ccc(Cl)cc1',NULL),
	(158264,2,0,'7325-88-4','Consistent with Molecular Formula','C30H61?ClN4O4',577.2893,NULL,'C7A7D3DD86E9EC74-FICuS-01-97','C7A7D3DD86E9EC74-FICTS-01-76','C7A7D3DD86E9EC74-uuuuu-01-46','InChI=1S/C30H60N4O4.ClH/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-23-28(35)33-26(21-17-19-24-31)29(36)34-27(22-18-20-25-32)30(37)38-4-2;/h26-27H,3-25,31-32H2,1-2H3,(H,33,35)(H,34,36);1H','InChIKey=LRQXVDQQIMMBTL-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCC(=O)NC(CCCCN)C(=O)NC(CCCCN)C(=O)OCC.Cl','1'),
	(158265,0,0,'59718-31-9','Consistent with Molecular Formula','C13H7F3N2',248.2069,NULL,'066C747F799DBAD6-FICuS-01-78','066C747F799DBAD6-FICTS-01-57','066C747F799DBAD6-uuuuu-01-27','InChI=1S/C13H7F3N2/c14-13(15,16)10-7-11-9(4-2-5-17-11)12-8(10)3-1-6-18-12/h1-7H','InChIKey=IBUSWDRPPXDJFZ-UHFFFAOYSA-N','FC(F)(F)c1cc2ncccc2c2ncccc12',NULL),
	(158266,0,0,'59718-32-0','Consistent with Molecular Formula','C14H9F3N2O',278.2331,NULL,'A15B9FD8CF96D640-FICuS-01-81','A15B9FD8CF96D640-FICTS-01-60','A15B9FD8CF96D640-uuuuu-01-30','InChI=1S/C14H9F3N2O/c1-19-11-7-10(14(15,16)17)8-3-2-6-18-13(8)9(11)4-5-12(19)20/h2-7H,1H3','InChIKey=QDASFLJXALSZDQ-UHFFFAOYSA-N','Cn1c(=O)ccc2c3ncccc3c(C(F)(F)F)cc21',NULL),
	(158267,0,0,'32548-17-7','Consistent with Molecular Formula','C21H19NO5S',397.4448,NULL,'F6E0664EC1F3E085-FICuS-01-6C','F6E0664EC1F3E085-FICTS-01-4B','F6E0664EC1F3E085-uuuuu-01-1B','InChI=1S/C21H19NO5S/c1-28(25,26)19-13-16(21(23)24)12-18(22-14-15-8-4-2-5-9-15)20(19)27-17-10-6-3-7-11-17/h2-13,22H,14H2,1H3,(H,23,24)','InChIKey=ZYFXGWRDLQHTJT-UHFFFAOYSA-N','CS(=O)(=O)c1cc(C(=O)O)cc(NCc2ccccc2)c1Oc1ccccc1',NULL),
	(158268,1,0,'59871-36-2','Consistent with Molecular Formula','C10H18NO2PS2',279.3515,NULL,'508F303AEA27BFE5-FICuS-01-72','BB2A67400551CD87-FICTS-01-2F','2DA5142007EE8FAC-uuuuu-01-1C','InChI=1S/C10H15O2PS2.H3N/c1-12-9-3-5-10(6-4-9)13(11,14)7-8-15-2;/h3-6H,7-8H2,1-2H3,(H,11,14);1H3','InChIKey=RGBSJIVCFHJARX-UHFFFAOYSA-N','COc1ccc(P(O)(=S)CCSC)cc1.N','1'),
	(158269,0,0,'55116-69-3','Consistent with Molecular Formula','C8H11NO4S2',249.2992,NULL,'CCF83D947C1AAD18-FICuS-01-89','CCF83D947C1AAD18-FICTS-01-68','CCF83D947C1AAD18-uuuuu-01-38','InChI=1S/C8H11NO4S2/c1-7-2-4-8(5-3-7)14(10,11)6-15(9,12)13/h2-5H,6H2,1H3,(H2,9,12,13)','InChIKey=SCFXUXTYBAOHAV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CS(N)(=O)=O)cc1',NULL),
	(158270,0,0,'55116-74-0','Consistent with Molecular Formula','C10H15NO5S2',293.3522,NULL,'8931D46BE152D0DE-FICuS-01-66','8931D46BE152D0DE-FICTS-01-45','8931D46BE152D0DE-uuuuu-01-15','InChI=1S/C10H15NO5S2/c1-11(2)18(14,15)8-17(12,13)10-6-4-9(16-3)5-7-10/h4-7H,8H2,1-3H3','InChIKey=IJRCLPSBWPTBBH-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)CS(=O)(=O)N(C)C)cc1',NULL),
	(158271,0,0,'55116-76-2','Consistent with Molecular Formula','C11H14ClNO5S2',339.8083,NULL,'C5FF41D4F28A6E99-FICuS-01-86','C5FF41D4F28A6E99-FICTS-01-65','C5FF41D4F28A6E99-uuuuu-01-35','InChI=1S/C11H14ClNO5S2/c12-10-1-3-11(4-2-10)19(14,15)9-20(16,17)13-5-7-18-8-6-13/h1-4H,5-9H2','InChIKey=WWMUXIVABTUOJU-UHFFFAOYSA-N','O=S(=O)(CS(=O)(=O)N1CCOCC1)c1ccc(Cl)cc1',NULL),
	(158272,2,0,'61279-13-8','Consistent with Molecular Formula','C21H20IOP',446.2667,NULL,'09BA4CF40E66D744-FICuS-01-68','09BA4CF40E66D744-FICTS-01-47','316B4D59030EBB1C-uuuuu-01-08','InChI=1S/C21H20OP.HI/c1-21(22)17-12-6-8-14-19(17)23(2,16-10-4-3-5-11-16)20-15-9-7-13-18(20)21;/h3-15,22H,1-2H3;1H/q+1;/p-1','InChIKey=UVFYHLYTWQICCY-UHFFFAOYSA-M','CC1(O)c2ccccc2[P+](C)(c2ccccc2)c2ccccc21.[I-]','1'),
	(158273,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'78AFCA5D1F9999AA-FICuS-01-97','78AFCA5D1F9999AA-FICTS-01-76','78AFCA5D1F9999AA-uuuuu-01-46','InChI=1S/C16H20N2O2/c1-2-13(1)17-7-11-5-16-12(6-15(11)19-9-17)8-18(10-20-16)14-3-4-14/h5-6,13-14H,1-4,7-10H2','InChIKey=NDFVFCSXOMKLKR-UHFFFAOYSA-N','c1c2c(cc3c1OCN(C1CC1)C3)OCN(C1CC1)C2',NULL),
	(158274,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'E4EBA4C4425EA963-FICuS-01-76','E4EBA4C4425EA963-FICTS-01-55','E4EBA4C4425EA963-uuuuu-01-25','InChI=1S/C15H17N3O3/c1-11(19)12-4-5-14(20)13(15(12)21)10-18(8-2-6-16)9-3-7-17/h4-5,20-21H,2-3,8-10H2,1H3','InChIKey=USSOKBBNPXRFEG-UHFFFAOYSA-N','CC(=O)c1ccc(O)c(CN(CCC#N)CCC#N)c1O',NULL),
	(158275,1,0,'70539-70-7','Consistent with Molecular Formula','C17H16Cl2F5N2O2P',477.1974,NULL,'CEB5276D27B9E6D9-FICuS-01-85','CEB5276D27B9E6D9-FICTS-01-64','CEB5276D27B9E6D9-uuuuu-01-34','InChI=1S/C17H16Cl2F5N2O2P/c1-10-2-4-11(5-3-10)25-29(27,26(8-6-18)9-7-19)28-17-15(23)13(21)12(20)14(22)16(17)24/h2-5H,6-9H2,1H3,(H,25,27)','InChIKey=SNCBPYCYUUWWEV-UHFFFAOYSA-N','Cc1ccc(NP(=O)(Oc2c(F)c(F)c(F)c(F)c2F)N(CCCl)CCCl)cc1','1'),
	(158276,0,0,'59237-12-6','Consistent with Molecular Formula','C17H13NS',263.3564,NULL,'0386ABC8909B5BFE-FICuS-01-7C','0386ABC8909B5BFE-FICTS-01-5B','0386ABC8909B5BFE-uuuuu-01-2B','InChI=1S/C17H13NS/c1-2-11-9-14-13-5-3-4-6-16(13)19-17(14)15-10-18-8-7-12(11)15/h3-10H,2H2,1H3','InChIKey=KJYPIBKWSJCSBR-UHFFFAOYSA-N','CCc1cc2c3ccccc3sc2c2cnccc12',NULL),
	(158277,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H22N8O5 in C20H20N8O5.W99.Na','C20H22?N8NaO5',477.4342,'Cellulose, carboxymethyl ether, sodium salt, methyl hydrogen N-[4-[[(2,4-diamino-6-pteridinyl)- methyl]methylamino]benzoyl]-L-glutamate','C65BC888ADE9F908-FICuS-01-8C','C65BC888ADE9F908-FICTS-01-6B','C65BC888ADE9F908-uuuuu-01-3B','InChI=1S/C20H22N8O5.Na/c1-28(9-11-8-23-17-15(24-11)16(21)26-20(22)27-17)12-4-2-10(3-5-12)18(31)25-13(19(32)33)6-7-14(29)30;/h2-5,8,13H,6-7,9H2,1H3,(H,25,31)(H,29,30)(H,32,33)(H4,21,22,23,26,27);/q;+1','InChIKey=BKBBTCORRZMASO-UHFFFAOYSA-N','*.CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.[Na+]','1'),
	(158278,0,0,'64345-81-9','Consistent with Molecular Formula','C15H9BrN2O2',329.1523,NULL,'A1E30E46C3D1DD7C-FICuS-01-7D','A1E30E46C3D1DD7C-FICTS-01-5C','A1E30E46C3D1DD7C-uuuuu-01-2C','InChI=1S/C15H9BrN2O2/c16-15-13-4-2-1-3-12(13)14(9-17-15)10-5-7-11(8-6-10)18(19)20/h1-9H','InChIKey=HXWQNGBEFCGILD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cnc(Br)c3ccccc23)cc1',NULL),
	(158279,1,0,'74427-07-9','Consistent with Molecular Formula','C25H30N2O7',470.5212,NULL,'EB54B96F05219C5C-FICuS-01-6A','EB54B96F05219C5C-FICTS-01-49','EB54B96F05219C5C-uuuuu-01-19','InChI=1S/C25H30N2O7/c1-15(30)34-25-21(33-2)4-3-16-12-20-23-17(11-18(31)13-19(23)24(16)25)5-6-27(20)22(32)14-26(7-9-28)8-10-29/h3-4,11,13,20,28-29,31H,5-10,12,14H2,1-2H3','InChIKey=IZXBBZQCCAPTEM-UHFFFAOYSA-N','COc1ccc2c(c1OC(C)=O)-c1cc(O)cc3c1C(C2)N(C(=O)CN(CCO)CCO)CC3','1'),
	(158280,1,0,NULL,'Consistent with Molecular Formula','C22H23NO5',381.4274,NULL,'0623BC905A15BDEC-FICuS-01-6A','0623BC905A15BDEC-FICTS-01-49','0623BC905A15BDEC-uuuuu-01-19','InChI=1S/C22H23NO5/c1-12(24)27-16-9-15-7-8-23(3)18-10-14-5-6-19(26-4)22(28-13(2)25)21(14)17(11-16)20(15)18/h5-6,9,11,18H,7-8,10H2,1-4H3','InChIKey=BMTPIXYBCJKEDQ-UHFFFAOYSA-N','COc1ccc2c(c1OC(C)=O)-c1cc(OC(C)=O)cc3c1C(C2)N(C)CC3','1'),
	(158281,1,0,NULL,'Consistent with Molecular Formula','C22H21NO6',395.411,NULL,'E616D2C46C34D963-FICuS-01-5C','E616D2C46C34D963-FICTS-01-3B','E616D2C46C34D963-uuuuu-01-0B','InChI=1S/C22H21NO6/c1-11(24)27-16-8-15-6-7-23-18-9-14-4-5-19(28-12(2)25)22(29-13(3)26)21(14)17(10-16)20(15)18/h4-5,8,10,18,23H,6-7,9H2,1-3H3','InChIKey=QUAZDPFOJOWKQV-UHFFFAOYSA-N','CC(=O)Oc1cc2c3c(c1)-c1c(ccc(OC(C)=O)c1OC(C)=O)CC3NCC2','1'),
	(158282,1,0,NULL,'Consistent with Molecular Formula','C16H16INO3',397.2118,NULL,'6DE9828D012CEDFA-FICuS-01-8B','6DE9828D012CEDFA-FICTS-01-6A','77B1776FAF5B724A-uuuuu-01-1D','InChI=1S/C16H15NO3.HI/c18-10-5-9-3-4-17-12-6-8-1-2-13(19)16(20)15(8)11(7-10)14(9)12;/h1-2,5,7,12,17-20H,3-4,6H2;1H','InChIKey=NRNFOTUFIICHAH-UHFFFAOYSA-N','I.Oc1cc2c3c(c1)-c1c(ccc(O)c1O)CC3NCC2','1'),
	(158283,1,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3',319.7871,NULL,'80E81719BD128B1D-FICuS-01-56','80E81719BD128B1D-FICTS-01-35','8014B0FC829F5253-uuuuu-01-F6','InChI=1S/C17H17NO3.ClH/c1-21-14-3-2-9-7-13-15-10(4-5-18-13)6-11(19)8-12(15)16(9)17(14)20;/h2-3,6,8,13,18-20H,4-5,7H2,1H3;1H','InChIKey=IOBJJHUYYCNFIE-UHFFFAOYSA-N','COc1ccc2c(c1O)-c1cc(O)cc3c1C(C2)NCC3.Cl','1'),
	(158284,1,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'47864A20473AA773-FICuS-01-38','47864A20473AA773-FICTS-01-17','47864A20473AA773-uuuuu-01-E7','InChI=1S/C19H21NO3/c1-20-7-6-12-8-13(22-2)10-14-17(12)15(20)9-11-4-5-16(23-3)19(21)18(11)14/h4-5,8,10,15,21H,6-7,9H2,1-3H3','InChIKey=TWHQHABOPHKTTM-UHFFFAOYSA-N','COc1cc2c3c(c1)-c1c(ccc(OC)c1O)CC3N(C)CC2','1'),
	(158285,0,0,NULL,'Consistent with Molecular Formula','C22H18O5',362.3812,NULL,'5EC50292E9AD1802-FICuS-01-54','5EC50292E9AD1802-FICTS-01-33','5EC50292E9AD1802-uuuuu-01-03','InChI=1S/C22H18O5/c1-24-15-7-4-13(5-8-15)19-12-18(23)16-9-6-14-10-20(25-2)21(26-3)11-17(14)22(16)27-19/h4-12H,1-3H3','InChIKey=IUSJDOIYXGHFSC-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3ccc4cc(OC)c(OC)cc4c3o2)cc1',NULL),
	(158286,0,0,NULL,'Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'FDE1C5A08D31AA15-FICuS-01-78','FDE1C5A08D31AA15-FICTS-01-57','FDE1C5A08D31AA15-uuuuu-01-27','InChI=1S/C13H17NO/c1-9(2)11-4-5-13-12(8-11)6-7-14(13)10(3)15/h4-5,8-9H,6-7H2,1-3H3','InChIKey=KPAJBPKNECJLKD-UHFFFAOYSA-N','CC(=O)N1CCc2cc(C(C)C)ccc21',NULL),
	(158287,0,0,NULL,'Consistent with Molecular Formula','C15H13BrO6S',401.2281,'6-bromo-3-methoxy-2-(tosyloxy)benzoic acid','89936F94902073D1-FICuS-01-37','89936F94902073D1-FICTS-01-16','89936F94902073D1-uuuuu-01-E6','InChI=1S/C15H13BrO6S/c1-9-3-5-10(6-4-9)23(19,20)22-14-12(21-2)8-7-11(16)13(14)15(17)18/h3-8H,1-2H3,(H,17,18)','InChIKey=HXZPTSMFAYWDCG-UHFFFAOYSA-N','COc1ccc(Br)c(C(=O)O)c1OS(=O)(=O)c1ccc(C)cc1',NULL),
	(158288,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'E45BCA6A578D233F-FICuS-01-78','E45BCA6A578D233F-FICTS-01-57','E45BCA6A578D233F-uuuuu-01-27','InChI=1S/C8H8N2O4/c1-4-5(2)9-6(8(11)12)3-7(4)10(13)14/h3H,1-2H3,(H,11,12)','InChIKey=TWBAMLWBCMMKCF-UHFFFAOYSA-N','Cc1nc(C(=O)O)cc([N+](=O)[O-])c1C',NULL),
	(158289,0,0,'10354-32-2','Consistent with Molecular Formula','C21H27NO6',389.4474,NULL,'64B21393E9EE3A9D-FICuS-01-6E','68C8E7E40808CAF2-FICTS-01-50','64B21393E9EE3A9D-uuuuu-01-1D','InChI=1S/C21H27NO6/c1-7-27-20(23)17-12(3)22-13(4)18(21(24)28-8-2)19(17)14-9-10-15(25-5)16(11-14)26-6/h9-11,19,22H,7-8H2,1-6H3','InChIKey=GIYFJYMMDKPPIX-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1c1ccc(OC)c(OC)c1',NULL),
	(158290,0,0,NULL,'Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'EA786FD2B7BCB4DF-FICuS-01-AC','EA786FD2B7BCB4DF-FICTS-01-8B','EA786FD2B7BCB4DF-uuuuu-01-5B','InChI=1S/C15H13NO4/c1-19-13-4-3-8-5-11-10(6-9(8)15(13)20-2)12(17)7-14(18)16-11/h3-7H,1-2H3,(H2,16,17,18)','InChIKey=UZGGITVTWKKMDQ-UHFFFAOYSA-N','COc1ccc2cc3nc(O)cc(O)c3cc2c1OC',NULL),
	(158291,0,1,'58755-07-0','Consistent with Molecular Formula','C17H11N3OS',305.3534,NULL,'251683A4CA6B5CE0-FICuS-01-5E','251683A4CA6B5CE0-FICTS-01-3D','251683A4CA6B5CE0-uuuuu-01-0D','InChI=1S/C17H11N3OS/c21-16-14(11-12-7-3-1-4-8-12)22-17-18-15(19-20(16)17)13-9-5-2-6-10-13/h1-11H','InChIKey=VEBNZNYQRULYBZ-UHFFFAOYSA-N','O=c1/c(=C/c2ccccc2)sc2nc(-c3ccccc3)nn12','1'),
	(158292,0,1,'58755-08-1','Consistent with Molecular Formula','C18H13N3O2S',335.3796,NULL,'DD0406B4B52BEAF9-FICuS-01-7F','DD0406B4B52BEAF9-FICTS-01-5E','F33E699F3B98F79E-uuuuu-01-36','InChI=1S/C18H13N3O2S/c1-23-14-9-7-12(8-10-14)11-15-17(22)21-18(24-15)19-16(20-21)13-5-3-2-4-6-13/h2-11H,1H3/b15-11-','InChIKey=QDPJYAHUAMXELX-PTNGSMBKSA-N','COc1ccc(/C=c2\\sc3nc(-c4ccccc4)nn3c2=O)cc1','1'),
	(158293,0,0,'29064-02-6','Consistent with Molecular Formula','C13H11ClN4O2',290.7085,NULL,'94291DE99E2A762E-FICuS-01-67','16B71CF8E194227F-FICTS-01-3C','94291DE99E2A762E-uuuuu-01-16','InChI=1S/C13H11ClN4O2/c1-17-11-9(12(19)18(2)13(17)20)15-10(16-11)7-3-5-8(14)6-4-7/h3-6H,1-2H3,(H,15,16)','InChIKey=PJMZAQWLPMVOMG-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(-c3ccc(Cl)cc3)nc2n(C)c1=O',NULL),
	(158294,0,0,'54013-58-0','Consistent with Molecular Formula','C13H10Cl2N4O2',325.1536,NULL,'1C116E35B049C228-FICuS-01-3E','1C116E35B049C228-FICTS-01-1D','1C116E35B049C228-uuuuu-01-ED','InChI=1S/C13H10Cl2N4O2/c1-18-11-9(12(20)19(2)13(18)21)16-10(17-11)6-3-4-7(14)8(15)5-6/h3-5H,1-2H3,(H,16,17)','InChIKey=WRSLFYKLMCIMDK-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(-c3ccc(Cl)c(Cl)c3)nc2n(C)c1=O',NULL),
	(158295,0,0,'58091-59-1','Consistent with Molecular Formula','C6H5ClN4O',184.5847,NULL,'F475835D9C04C008-FICuS-01-4C','F475835D9C04C008-FICTS-01-2B','F475835D9C04C008-uuuuu-01-FB','InChI=1S/C6H5ClN4O/c7-1-4-3-10-5(2-8)6(9)11(4)12/h3H,1,9H2','InChIKey=NWGJEEGPWSHZLN-UHFFFAOYSA-N','N#Cc1ncc(CCl)[n+]([O-])c1N',NULL),
	(158296,0,0,'58091-64-8','Consistent with Molecular Formula','C24H20ClN4P',430.8756,NULL,'92DDBBEF32A84D0B-FICuS-01-91','92DDBBEF32A84D0B-FICTS-01-70','B0A8E845AE3A67AD-uuuuu-01-33','InChI=1S/C24H20N4P.ClH/c25-16-23-24(26)28-19(17-27-23)18-29(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22;/h1-15,17H,18H2,(H2,26,28);1H/q+1;/p-1','InChIKey=NXEYLFANCLPUKR-UHFFFAOYSA-M','N#Cc1ncc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)nc1N.[Cl-]',NULL),
	(158297,0,0,'58091-68-2','Consistent with Molecular Formula','C24H19N4OP',410.4141,NULL,'7936224EE6015566-FICuS-01-2F','EE09CAE032DED580-FICTS-01-61','B47CF0DA35CBB2F0-uuuuu-01-38','InChI=1S/C24H19N4OP/c25-16-23-24(26)28(29)19(17-27-23)18-30(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-15,17-18H,26H2','InChIKey=JNBYNJHEKXLYRG-UHFFFAOYSA-N','N#Cc1ncc(C=P(c2ccccc2)(c2ccccc2)c2ccccc2)[n+]([O-])c1N',NULL),
	(158298,0,0,'59495-66-8','Consistent with Molecular Formula','C10H11N3O4',237.2146,NULL,'8F3EC2413433E092-FICuS-01-44','8F3EC2413433E092-FICTS-01-23','8F3EC2413433E092-uuuuu-01-F3','InChI=1S/C10H11N3O4/c1-3-17-9(15)5-4-11-7-6(5)12-10(16)13(2)8(7)14/h4,11H,3H2,1-2H3,(H,12,16)','InChIKey=IXOXTVIIHONZOS-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2c(=O)n(C)c(=O)[nH]c12',NULL),
	(158299,1,0,'59579-86-1','Consistent with Molecular Formula','C16H19NO3S2',337.451,NULL,'1B46A55B96E62752-FICuS-01-4B','1B46A55B96E62752-FICTS-01-2A','1B46A55B96E62752-uuuuu-01-FA','InChI=1S/C16H19NO3S2/c18-22(19)11-14(17-8-4-1-5-9-17)13-10-21-15-7-3-2-6-12(15)16(13)20-22/h2-3,6-7,14H,1,4-5,8-11H2','InChIKey=WNHLTMYNRXPXAT-UHFFFAOYSA-N','O=S1(=O)CC(N2CCCCC2)C2=C(O1)c1ccccc1SC2','1'),
	(158300,1,0,'59579-88-3','Consistent with Molecular Formula','C11H19NO3S2',277.396,NULL,'7ECB228D5F0CCD23-FICuS-01-82','7ECB228D5F0CCD23-FICTS-01-61','7ECB228D5F0CCD23-uuuuu-01-31','InChI=1S/C11H19NO3S2/c1-3-12(4-2)10-8-17(13,14)15-11-5-6-16-7-9(10)11/h10H,3-8H2,1-2H3','InChIKey=XQRBVJVOMHNHTR-UHFFFAOYSA-N','CCN(CC)C1CS(=O)(=O)OC2=C1CSCC2','1'),
	(158301,0,0,'59079-41-3','Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'0C1866E09EE749F2-FICuS-01-63','0C1866E09EE749F2-FICTS-01-42','0C1866E09EE749F2-uuuuu-01-12','InChI=1S/C19H23NO3/c1-22-17-11-10-16(13-18(17)23-2)9-6-12-20-19(21)14-15-7-4-3-5-8-15/h3-5,7-8,10-11,13H,6,9,12,14H2,1-2H3,(H,20,21)','InChIKey=HAPKDSPZOCTGFP-UHFFFAOYSA-N','COc1ccc(CCCNC(=O)Cc2ccccc2)cc1OC',NULL),
	(158302,1,0,'43076-08-0','Consistent with Molecular Formula','C19H21NOS',311.441,NULL,'105395E56D8B792D-FICuS-01-52','105395E56D8B792D-FICTS-01-31','105395E56D8B792D-uuuuu-01-01','InChI=1S/C19H21NOS/c1-20-9-6-13(7-10-20)19-15-5-3-2-4-14(15)17(21)12-18-16(19)8-11-22-18/h2-5,8,11,17,21H,6-7,9-10,12H2,1H3','InChIKey=ZSHTUWQHLKCHLO-UHFFFAOYSA-N','CN1CCC(=C2c3ccccc3C(O)Cc3sccc32)CC1','1'),
	(158303,1,0,'43076-12-6','Consistent with Molecular Formula','C19H21NOS',311.441,NULL,'C29B3E9BD6EF9204-FICuS-01-7E','C29B3E9BD6EF9204-FICTS-01-5D','C29B3E9BD6EF9204-uuuuu-01-2D','InChI=1S/C19H21NOS/c1-20-9-6-13(7-10-20)18-15-5-3-2-4-14(15)12-17(21)19-16(18)8-11-22-19/h2-5,8,11,17,21H,6-7,9-10,12H2,1H3','InChIKey=TZHJFZBFWVCFAA-UHFFFAOYSA-N','CN1CCC(=C2c3ccccc3CC(O)c3sccc32)CC1','1'),
	(158304,0,0,'43076-16-0','Consistent with Molecular Formula','C19H17NO2S',323.4088,NULL,'8F2E013C99F7D04F-FICuS-01-70','8F2E013C99F7D04F-FICTS-01-4F','8F2E013C99F7D04F-uuuuu-01-1F','InChI=1S/C19H17NO2S/c1-20-9-6-12(7-10-20)16-13-4-2-3-5-14(13)17(21)18(22)19-15(16)8-11-23-19/h2-5,8,11H,6-7,9-10H2,1H3','InChIKey=SEWPKRUDHMXTMH-UHFFFAOYSA-N','CN1CCC(=C2c3ccccc3C(=O)C(=O)c3sccc32)CC1',NULL),
	(158305,2,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'EB86422DA6261485-FICuS-01-49','EB86422DA6261485-FICTS-01-28','EB86422DA6261485-uuuuu-01-F8','InChI=1S/C14H17NO3/c1-15-6-5-10-12-7-9(17-2)3-4-11(12)14(16)18-13(10)8-15/h3-4,7,10,13H,5-6,8H2,1-2H3','InChIKey=WBFWVYNWPVTOGL-UHFFFAOYSA-N','COc1ccc2c(c1)C1CCN(C)CC1OC2=O','1'),
	(158306,0,1,'52281-05-7','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'460E02195DB1D0F5-FICuS-01-4D','2FDBEB3B560691AF-FICTS-01-62','460E02195DB1D0F5-uuuuu-01-FC','InChI=1S/C16H11NO3/c18-15-12-8-4-5-9-14(12)20-16(19)13(15)10-17-11-6-2-1-3-7-11/h1-10,17H','InChIKey=BEFDHKHQIOOKDD-UHFFFAOYSA-N','O=C1Oc2ccccc2C(=O)/C1=C/Nc1ccccc1','1'),
	(158307,0,0,'4649-62-1','Consistent with Molecular Formula','C15H10O6',286.2404,NULL,'05CBFB7E84920CF1-FICuS-01-76','05CBFB7E84920CF1-FICTS-01-55','05CBFB7E84920CF1-uuuuu-01-25','InChI=1S/C15H10O6/c1-2-19-13(16)10-7-9-12(21-15(10)18)8-5-3-4-6-11(8)20-14(9)17/h3-7H,2H2,1H3','InChIKey=XRWKACQZZWMYEG-UHFFFAOYSA-N','CCOC(=O)c1cc2c(=O)oc3ccccc3c2oc1=O',NULL),
	(158308,1,3,NULL,'Consistent with Molecular Formula','C28H38O4S',470.6658,NULL,'A5E84DD4B852601B-FICuS-01-64','A5E84DD4B852601B-FICTS-01-43','1559CF272523E221-uuuuu-01-E2','InChI=1S/C28H38O4S/c1-21(14-15-27-23(3)11-10-17-28(27,5)6)19-26(20-22(2)16-18-32-24(4)29)33(30,31)25-12-8-7-9-13-25/h7-9,12-16,19,26H,10-11,17-18,20H2,1-6H3/b15-14+,21-19+,22-16+','InChIKey=SZFVBHITSFXTKL-KNZFTCEKSA-N','CC(=O)OC/C=C(\\C)CC(/C=C(C)/C=C/C1=C(C)CCCC1(C)C)S(=O)(=O)c1ccccc1','1'),
	(158309,1,0,'59824-89-4','Consistent with Molecular Formula','C19H19NS',293.4258,NULL,'8FCA7EEDC257C7CD-FICuS-01-B0','8FCA7EEDC257C7CD-FICTS-01-8F','8FCA7EEDC257C7CD-uuuuu-01-5F','InChI=1S/C19H19NS/c1-2-9-17-14-18(15-10-5-3-6-11-15)20-19(21-17)16-12-7-4-8-13-16/h3-8,10-14,17H,2,9H2,1H3','InChIKey=VUGJNCSLINCGBV-UHFFFAOYSA-N','CCCC1C=C(c2ccccc2)N=C(c2ccccc2)S1','1'),
	(158310,1,1,NULL,'Consistent with Molecular Formula','C22H17NS',327.443,NULL,'FCBB31DCE92BB9D6-FICuS-01-A6','FCBB31DCE92BB9D6-FICTS-01-85','D12788E5BED92CF9-uuuuu-01-36','InChI=1S/C22H17NS/c1-4-10-17(11-5-1)16-20-21(18-12-6-2-7-13-18)23-22(24-20)19-14-8-3-9-15-19/h1-16,21H/b20-16-','InChIKey=OGVIFLIVZKLLAY-SILNSSARSA-N','C(=C1\\SC(c2ccccc2)=NC1c1ccccc1)\\c1ccccc1','1'),
	(158311,1,1,'59824-79-2','Consistent with Molecular Formula','C22H16ClNS',361.8881,NULL,'C48DA99C070CEB6C-FICuS-01-8A','C48DA99C070CEB6C-FICTS-01-69','9D8C119F5E715A1E-uuuuu-01-1D','InChI=1S/C22H16ClNS/c23-19-13-11-18(12-14-19)22-24-21(17-9-5-2-6-10-17)20(25-22)15-16-7-3-1-4-8-16/h1-15,21H/b20-15-','InChIKey=CFYZAPUGOWEMDG-HKWRFOASSA-N','Clc1ccc(C2=NC(c3ccccc3)/C(=C/c3ccccc3)S2)cc1','1'),
	(158312,0,0,'62035-95-4','Consistent with Molecular Formula','C8H5Cl2N3O',230.053,NULL,'0415423EB70C1296-FICuS-01-2D','0415423EB70C1296-FICTS-01-0C','0415423EB70C1296-uuuuu-01-DC','InChI=1S/C8H5Cl2N3O/c9-5-2-1-4(3-6(5)10)7-12-13-8(11)14-7/h1-3H,(H2,11,13)','InChIKey=YGDAKLFEIFZEOO-UHFFFAOYSA-N','Nc1nnc(-c2ccc(Cl)c(Cl)c2)o1',NULL),
	(158313,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in C22H22NO4.10W99','C22H22NO4W',548.2701,'Coralyne, salt with calf thymus DNA (lyophilised, sonicated, autoclaved) (1:10)','1169D1E1A8B43833-FICuS-01-43','1169D1E1A8B43833-FICTS-01-22','712E4F5D5D571B8E-uuuuu-01-1D','InChI=1S/C22H22NO4.W/c1-13-16-11-21(26-4)20(25-3)10-15(16)8-18-17-12-22(27-5)19(24-2)9-14(17)6-7-23(13)18;/h6-12H,1-5H3;/q+1;','InChIKey=NOJITVDPGDLRCY-UHFFFAOYSA-N','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(C)c2cc1OC.[W]',NULL),
	(158314,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in C22H22NO4.5W99','C22H22NO4W',548.2701,'Coralyne, salt with calf thymus DNA (Lyophilised,non- sonicated,autoclaved) (1:5)','1169D1E1A8B43833-FICuS-01-43','1169D1E1A8B43833-FICTS-01-22','712E4F5D5D571B8E-uuuuu-01-1D','InChI=1S/C22H22NO4.W/c1-13-16-11-21(26-4)20(25-3)10-15(16)8-18-17-12-22(27-5)19(24-2)9-14(17)6-7-23(13)18;/h6-12H,1-5H3;/q+1;','InChIKey=NOJITVDPGDLRCY-UHFFFAOYSA-N','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(C)c2cc1OC.[W]',NULL),
	(158315,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in C22H22NO4.10W99','C22H22NO4W',548.2701,'Coralyne, salt with calf thymus DNA (non-denatured, non-autoclaved) (1:10)','1169D1E1A8B43833-FICuS-01-43','1169D1E1A8B43833-FICTS-01-22','712E4F5D5D571B8E-uuuuu-01-1D','InChI=1S/C22H22NO4.W/c1-13-16-11-21(26-4)20(25-3)10-15(16)8-18-17-12-22(27-5)19(24-2)9-14(17)6-7-23(13)18;/h6-12H,1-5H3;/q+1;','InChIKey=NOJITVDPGDLRCY-UHFFFAOYSA-N','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(C)c2cc1OC.[W]',NULL),
	(158316,0,0,NULL,'Consistent with Molecular Formula','C11H14Br2ClNO2S',419.5581,'Ethanamine, 2-bromo-N-(2-bromoethyl)-N-[[(4-chlorophenyl)sulfonyl]methyl]-','FCCE60C7D3D3342C-FICuS-01-82','FCCE60C7D3D3342C-FICTS-01-61','FCCE60C7D3D3342C-uuuuu-01-31','InChI=1S/C11H14Br2ClNO2S/c12-5-7-15(8-6-13)9-18(16,17)11-3-1-10(14)2-4-11/h1-4H,5-9H2','InChIKey=DKLOBOUDGXEBLI-UHFFFAOYSA-N','O=S(=O)(CN(CCBr)CCBr)c1ccc(Cl)cc1',NULL),
	(158317,0,1,'74894-65-8','Consistent with Molecular Formula','C13H11ClFNO3',283.6862,NULL,'3C902A27BEE2CFEF-FICuS-01-94','3C902A27BEE2CFEF-FICTS-01-73','3C902A27BEE2CFEF-uuuuu-01-43','InChI=1S/C13H11ClFNO3/c1-2-19-7-8-5-12(17)16(13(8)18)9-3-4-11(15)10(14)6-9/h3-4,6-7H,2,5H2,1H3','InChIKey=YKPVWJFPMZDUQV-UHFFFAOYSA-N','CCO/C=C1/CC(=O)N(c2ccc(F)c(Cl)c2)C1=O','1'),
	(158318,1,0,'74894-69-2','Consistent with Molecular Formula','C17H13ClFNO4S',381.8054,NULL,'AFC3A6301C1F3DA5-FICuS-01-76','97724EC8E87A7C93-FICTS-01-4E','AFC3A6301C1F3DA5-uuuuu-01-25','InChI=1S/C17H13ClFNO4S/c1-10-2-5-12(6-3-10)25(23,24)15-9-16(21)20(17(15)22)11-4-7-14(19)13(18)8-11/h2-8,15H,9H2,1H3','InChIKey=KGHZDHXKCDQTOF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2CC(=O)N(c3ccc(F)c(Cl)c3)C2=O)cc1','1'),
	(158319,3,1,'6519-27-3','Consistent with Molecular Formula','C21H26N2O3',354.448,'Isositsirikine\nCorynan-17-oic acid, 19,20-didehydro-16-(hydroxymethyl)-, methyl ester\n17,18-Secoyohimban-16-carboxylic acid, 19,20-didehydro-17-hydroxy-, methyl ester\nCorynan-16-carboxylic acid, 19,20-didehydro-17-hydroxy-, methyl ester, (16R,19E)-\n17,18-Secoyohimban-16-carboxylic acid, 19,20-didehydro-17-hydroxy-, methyl ester, (16S,19E)-','E17AD35ADE415510-FICuS-01-5B','E17AD35ADE415510-FICTS-01-3A','E17AD35ADE415510-uuuuu-01-0A','InChI=1S/C21H26N2O3/c1-3-13-11-23-9-8-15-14-6-4-5-7-18(14)22-20(15)19(23)10-16(13)17(12-24)21(25)26-2/h3-7,16-17,19,22,24H,8-12H2,1-2H3','InChIKey=RGXKJLTVROJBKZ-UHFFFAOYSA-N','C/C=C1\\CN2CCc3c([nH]c4ccccc34)C2CC1C(CO)C(=O)OC','1'),
	(158320,4,2,NULL,'Consistent with Molecular Formula','C23H32O8',436.501,'ACANTHOSPERMAL A\nDihydroacanthospermal A','88A9A5895F582E7B-FICuS-01-70','88A9A5895F582E7B-FICTS-01-4F','2A29D698F22D61A7-uuuuu-01-0C','InChI=1S/C23H32O8/c1-12(2)20(25)30-19-17-14(4)21(26)29-16(17)10-13(3)8-7-9-15(11-24)18(19)31-22(27)23(5,6)28/h9-10,12,16-19,24,28H,4,7-8,11H2,1-3,5-6H3/b13-10+,15-9-','InChIKey=BUCVLNRNADZCKH-LBJYYVOUSA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(/CO)C(OC(=O)C(C)(C)O)C(OC(=O)C(C)C)C12','1'),
	(158321,7,0,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,'Rondeletia panamensis\nRONDELETIA PANAMENSIS, FROM','78C035EA0CB19C96-FICuS-01-68','D7E6B806D8541AF9-FICTS-01-52','78C035EA0CB19C96-uuuuu-01-17','InChI=1S/C20H28O4/c1-5-17(2)6-7-18(3)12(10-17)8-15(22)19(4)14(18)9-13(21)16(23)20(19)11-24-20/h5,9,12,14-15,21-22H,1,6-8,10-11H2,2-4H3','InChIKey=YGXZAAJJEMEZOB-UHFFFAOYSA-N','C=CC1(C)CCC2(C)C(CC(O)C3(C)C2C=C(O)C(=O)C32CO2)C1','1'),
	(158322,6,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'Rondeletia panamensis\nRONDELETIA PANAMENSIS, FROM','17BD18E2E8437E4B-FICuS-01-6B','DE08A33AF224B9FA-FICTS-01-5F','17BD18E2E8437E4B-uuuuu-01-1A','InChI=1S/C20H28O3/c1-6-18(3)7-8-19(4)13(11-18)9-16(22)20(5)12(2)17(23)14(21)10-15(19)20/h6,10,13,15-16,21-22H,1-2,7-9,11H2,3-5H3','InChIKey=ZDFAVWDPBICGPM-UHFFFAOYSA-N','C=CC1(C)CCC2(C)C(CC(O)C3(C)C(=C)C(=O)C(O)=CC23)C1','1'),
	(158323,10,0,NULL,'Consistent with Molecular Formula','C42H42O19',850.7824,'CHARTREUSIN PENTAACETATE\nChartreusin pentaacetate','9B7D60A180CB1F2B-FICuS-01-6D','9B7D60A180CB1F2B-FICTS-01-4C','9B7D60A180CB1F2B-uuuuu-01-1C','InChI=1S/C42H42O19/c1-15-13-14-25-28-26(15)39(48)60-34-27-23(33(55-20(6)45)30(29(28)34)40(49)58-25)11-10-12-24(27)59-41-38(36(56-21(7)46)32(17(3)51-41)54-19(5)44)61-42-37(57-22(8)47)35(50-9)31(16(2)52-42)53-18(4)43/h10-14,16-17,31-32,35-38,41-42H,1-9H3','InChIKey=LTWVLSZYFHCMTR-UHFFFAOYSA-N','COC1C(OC(C)=O)C(C)OC(OC2C(Oc3cccc4c(OC(C)=O)c5c(=O)oc6ccc(C)c7c(=O)oc(c34)c5c67)OC(C)C(OC(C)=O)C2OC(C)=O)C1OC(C)=O','1'),
	(158324,2,0,NULL,'Consistent with Molecular Formula','C21H16O9',412.352,'7-Oxosteffimycinone\nSTEFFIMYCINONE, 7-OXO','2302B86036673086-FICuS-01-15','2302B86036673086-FICTS-01-F4','2302B86036673086-uuuuu-01-C4','InChI=1S/C21H16O9/c1-21(28)19(27)10-6-9-13(17(25)14(10)18(26)20(21)30-3)16(24)12-8(15(9)23)4-7(29-2)5-11(12)22/h4-6,20,22,25,28H,1-3H3','InChIKey=KFERJUNRULSSQF-UHFFFAOYSA-N','COc1cc(O)c2c(c1)C(=O)c1cc3c(c(O)c1C2=O)C(=O)C(OC)C(C)(O)C3=O','1'),
	(158325,7,0,NULL,'Consistent with Molecular Formula','C29H33NO10',555.5804,'7-O-Ethylnogarol\nNOGAROL, 7-O-ETHYL\n2,6-Epoxy-2H-naphthaceno[1,2-b]oxocin-9,16-dione, 4-(dimethylamino)-11-ethoxy-3,4,5,6,11,12,13,14-octahydro-3,5,8,10,13-pentahydroxy-6,13-dimethyl-','584C82B710D4D0D9-FICuS-01-58','584C82B710D4D0D9-FICTS-01-37','584C82B710D4D0D9-uuuuu-01-07','InChI=1S/C29H33NO10/c1-6-38-15-10-28(2,37)9-11-7-12-17(22(33)16(11)15)23(34)18-14(31)8-13-25(19(18)21(12)32)39-27-24(35)20(30(4)5)26(36)29(13,3)40-27/h7-8,15,20,24,26-27,31,33,35-37H,6,9-10H2,1-5H3','InChIKey=HPJSXLNFVGCNSQ-UHFFFAOYSA-N','CCOC1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(158326,7,0,NULL,'Consistent with Molecular Formula','C30H35NO10',569.6072,'U-54018\n7-O-Isopropylnogarol\nNOGAROL, 7-O-ISOPROPYL- AND 7-O-ISOPROPYLEPI,MIXT.','B248C7E21BE09036-FICuS-01-52','B248C7E21BE09036-FICTS-01-31','B248C7E21BE09036-uuuuu-01-01','InChI=1S/C30H35NO10/c1-11(2)39-16-10-29(3,38)9-12-7-13-18(23(34)17(12)16)24(35)19-15(32)8-14-26(20(19)22(13)33)40-28-25(36)21(31(5)6)27(37)30(14,4)41-28/h7-8,11,16,21,25,27-28,32,34,36-38H,9-10H2,1-6H3','InChIKey=QLADUUPQHDJAAB-UHFFFAOYSA-N','CC(C)OC1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(158327,7,0,NULL,'Consistent with Molecular Formula','C38H41NO15',751.7396,'U-54019\n7-O-Methylnogarol pentaacetate\nNOGAROL,7-O-METHYL PENTAACETATE\n7-O-Methylnogarol pentaacetate A','1D07D64628169369-FICuS-01-33','1D07D64628169369-FICTS-01-12','1D07D64628169369-uuuuu-01-E2','InChI=1S/C38H41NO15/c1-15(40)48-23-12-22-32(52-36-34(50-17(3)42)29(39(8)9)35(51-18(4)43)38(22,7)54-36)28-27(23)31(46)26-21(30(28)45)11-20-13-37(6,53-19(5)44)14-24(47-10)25(20)33(26)49-16(2)41/h11-12,24,29,34-36H,13-14H2,1-10H3','InChIKey=UKFXUKWJWXXWCW-UHFFFAOYSA-N','COC1CC(C)(OC(C)=O)Cc2cc3c(c(OC(C)=O)c21)C(=O)c1c(OC(C)=O)cc2c(c1C3=O)OC1OC2(C)C(OC(C)=O)C(N(C)C)C1OC(C)=O','1'),
	(158328,0,0,'82475-57-8','Consistent with Molecular Formula','C7H17Cl2NSi',214.21,NULL,'8660756C0E8B82FC-FICuS-01-62','8660756C0E8B82FC-FICTS-01-41','8660756C0E8B82FC-uuuuu-01-11','InChI=1S/C7H17Cl2NSi/c1-11(2,3)10(6-4-8)7-5-9/h4-7H2,1-3H3','InChIKey=LREGBYAVKWWAIK-UHFFFAOYSA-N','C[Si](C)(C)N(CCCl)CCCl',NULL),
	(158329,0,0,'65818-59-9','Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'9A03F633ECAED491-FICuS-01-76','9A03F633ECAED491-FICTS-01-55','9A03F633ECAED491-uuuuu-01-25','InChI=1S/C14H14N4O3/c1-4-17-9-6-5-8(2)7-10(9)18(21)11-12(17)15-14(20)16(3)13(11)19/h5-7H,4H2,1-3H3','InChIKey=XVGIKFYIGCZCMA-UHFFFAOYSA-N','CCn1c2nc(=O)n(C)c(=O)c-2[n+]([O-])c2cc(C)ccc21',NULL),
	(158330,0,0,'65818-58-8','Consistent with Molecular Formula','C13H11BrN4O3',351.1589,NULL,'0B1565D0E4961CB4-FICuS-01-50','0B1565D0E4961CB4-FICTS-01-2F','0B1565D0E4961CB4-uuuuu-01-FF','InChI=1S/C13H11BrN4O3/c1-3-17-8-5-4-7(14)6-9(8)18(21)10-11(17)15-13(20)16(2)12(10)19/h4-6H,3H2,1-2H3','InChIKey=RAWIWIPNKMUGHM-UHFFFAOYSA-N','CCn1c2nc(=O)n(C)c(=O)c-2[n+]([O-])c2cc(Br)ccc21',NULL),
	(158331,0,0,'77778-48-4','Consistent with Molecular Formula','C14H13BrN4O3',365.1857,NULL,'A8A65AAA7687C9F8-FICuS-01-85','A8A65AAA7687C9F8-FICTS-01-64','A8A65AAA7687C9F8-uuuuu-01-34','InChI=1S/C14H13BrN4O3/c1-4-18-9-5-7(2)8(15)6-10(9)19(22)11-12(18)16-14(21)17(3)13(11)20/h5-6H,4H2,1-3H3','InChIKey=WDCMYKRUMXNSJM-UHFFFAOYSA-N','CCn1c2nc(=O)n(C)c(=O)c-2[n+]([O-])c2cc(Br)c(C)cc21',NULL),
	(158332,0,0,'29220-28-8','Consistent with Molecular Formula','C13H11ClN4O2',290.7085,NULL,'9C5635FD2E9B3574-FICuS-01-65','9C5635FD2E9B3574-FICTS-01-44','9C5635FD2E9B3574-uuuuu-01-14','InChI=1S/C13H11ClN4O2/c1-17-10(7-3-5-8(14)6-4-7)15-9-11(17)16-13(20)18(2)12(9)19/h3-6H,1-2H3,(H,16,20)','InChIKey=OCVOFFXSXLBDQP-UHFFFAOYSA-N','Cn1c(=O)[nH]c2c(nc(-c3ccc(Cl)cc3)n2C)c1=O',NULL),
	(158333,0,0,'61080-57-7','Consistent with Molecular Formula','C20H17ClN4O2',380.8329,NULL,'4CDE8E4314522360-FICuS-01-42','4CDE8E4314522360-FICTS-01-21','4CDE8E4314522360-uuuuu-01-F1','InChI=1S/C20H17ClN4O2/c1-24-19(26)16-18(23-20(24)27)25(12-11-13-5-3-2-4-6-13)17(22-16)14-7-9-15(21)10-8-14/h2-10H,11-12H2,1H3,(H,23,27)','InChIKey=NJOJAKUYWMMTKI-UHFFFAOYSA-N','Cn1c(=O)[nH]c2c(nc(-c3ccc(Cl)cc3)n2CCc2ccccc2)c1=O',NULL),
	(158334,0,0,'61080-49-7','Consistent with Molecular Formula','C19H15ClN4O2',366.8061,NULL,'072946C659ECD0B3-FICuS-01-5B','072946C659ECD0B3-FICTS-01-3A','072946C659ECD0B3-uuuuu-01-0A','InChI=1S/C19H15ClN4O2/c1-23-18(25)15-17(22-19(23)26)24(11-12-5-3-2-4-6-12)16(21-15)13-7-9-14(20)10-8-13/h2-10H,11H2,1H3,(H,22,26)','InChIKey=JNRSHJAEUNGOFW-UHFFFAOYSA-N','Cn1c(=O)[nH]c2c(nc(-c3ccc(Cl)cc3)n2Cc2ccccc2)c1=O',NULL),
	(158335,0,0,'61080-48-6','Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'568608617F6E1F3F-FICuS-01-57','568608617F6E1F3F-FICTS-01-36','568608617F6E1F3F-uuuuu-01-06','InChI=1S/C19H16N4O2/c1-22-18(24)15-17(21-19(22)25)23(12-13-8-4-2-5-9-13)16(20-15)14-10-6-3-7-11-14/h2-11H,12H2,1H3,(H,21,25)','InChIKey=BVVYAPKXYNIVLQ-UHFFFAOYSA-N','Cn1c(=O)[nH]c2c(nc(-c3ccccc3)n2Cc2ccccc2)c1=O',NULL),
	(158336,0,0,'29064-04-8','Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'7964BC9160D2FA2D-FICuS-01-69','7964BC9160D2FA2D-FICTS-01-48','7964BC9160D2FA2D-uuuuu-01-18','InChI=1S/C13H12N4O2/c1-16-10(8-6-4-3-5-7-8)14-9-11(16)15-13(19)17(2)12(9)18/h3-7H,1-2H3,(H,15,19)','InChIKey=XUNASRGTNSBXCW-UHFFFAOYSA-N','Cn1c(=O)[nH]c2c(nc(-c3ccccc3)n2C)c1=O',NULL),
	(158337,0,0,'2850-37-5','Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'7E8280CC568CD49E-FICuS-01-77','7E8280CC568CD49E-FICTS-01-56','7E8280CC568CD49E-uuuuu-01-26','InChI=1S/C12H10N4O2/c1-16-11(17)8-10(15-12(16)18)14-9(13-8)7-5-3-2-4-6-7/h2-6H,1H3,(H,13,14)(H,15,18)','InChIKey=UOOOWRVLSKCKGJ-UHFFFAOYSA-N','Cn1c(=O)[nH]c2nc(-c3ccccc3)[nH]c2c1=O',NULL),
	(158338,0,0,'61080-35-1','Consistent with Molecular Formula','C15H15ClN4O2',318.7621,NULL,'85B976F115B0F200-FICuS-01-43','85B976F115B0F200-FICTS-01-22','85B976F115B0F200-uuuuu-01-F2','InChI=1S/C15H15ClN4O2/c1-3-8-20-12(9-4-6-10(16)7-5-9)17-11-13(20)18-15(22)19(2)14(11)21/h4-7H,3,8H2,1-2H3,(H,18,22)','InChIKey=JRRRCMBVKRFSHK-UHFFFAOYSA-N','CCCn1c(-c2ccc(Cl)cc2)nc2c(=O)n(C)c(=O)[nH]c21',NULL),
	(158339,0,0,'61080-31-7','Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'FC501F4FC74B38DA-FICuS-01-86','FC501F4FC74B38DA-FICTS-01-65','FC501F4FC74B38DA-uuuuu-01-35','InChI=1S/C14H12N4O4/c1-17-11(7-3-4-8-9(5-7)22-6-21-8)15-10-12(17)16-14(20)18(2)13(10)19/h3-5H,6H2,1-2H3,(H,16,20)','InChIKey=AGWXHMMNOKBBOE-UHFFFAOYSA-N','Cn1c(=O)[nH]c2c(nc(-c3ccc4c(c3)OCO4)n2C)c1=O',NULL),
	(158340,0,0,'63603-97-4','Consistent with Molecular Formula','C18H11Cl4N5O',455.1298,NULL,'34D4090842548EB6-FICuS-01-3B','522133114C406887-FICTS-01-F0','34D4090842548EB6-uuuuu-01-EA','InChI=1S/C18H11Cl4N5O/c19-10-3-1-8(5-12(10)21)7-27-15(9-2-4-11(20)13(22)6-9)14-16(26-27)24-18(23)25-17(14)28/h1-6H,7H2,(H3,23,24,25,26,28)','InChIKey=QJSDAQPSEQWGQN-UHFFFAOYSA-N','Nc1nc2nn(Cc3ccc(Cl)c(Cl)c3)c(-c3ccc(Cl)c(Cl)c3)c2c(=O)[nH]1',NULL),
	(158341,0,0,'63603-95-2','Consistent with Molecular Formula','C18H15N5O',317.3494,NULL,'4FEA6C64FF1DD3CB-FICuS-01-A7','FD64D3D0E6733576-FICTS-01-3F','4FEA6C64FF1DD3CB-uuuuu-01-56','InChI=1S/C18H15N5O/c19-18-20-16-14(17(24)21-18)15(13-9-5-2-6-10-13)23(22-16)11-12-7-3-1-4-8-12/h1-10H,11H2,(H3,19,20,21,22,24)','InChIKey=CCMIWMVOYLQPGU-UHFFFAOYSA-N','Nc1nc2nn(Cc3ccccc3)c(-c3ccccc3)c2c(=O)[nH]1',NULL),
	(158342,0,0,NULL,'Consistent with Molecular Formula','C7H5N5OS',207.2094,'Pyrazinecarboxamide, N-1,3,4-thiadiazol-2-yl-','8D55B281C4CD238F-FICuS-01-6B','8D55B281C4CD238F-FICTS-01-4A','8D55B281C4CD238F-uuuuu-01-1A','InChI=1S/C7H5N5OS/c13-6(5-3-8-1-2-9-5)11-7-12-10-4-14-7/h1-4H,(H,11,12,13)','InChIKey=JYOXLSCFXFGTTN-UHFFFAOYSA-N','O=C(Nc1nncs1)c1cnccn1',NULL),
	(158343,0,0,NULL,'Consistent with Molecular Formula','C12H10N4OS',258.2972,NULL,'05F3FC288AE90207-FICuS-01-58','05F3FC288AE90207-FICTS-01-37','05F3FC288AE90207-uuuuu-01-07','InChI=1S/C12H10N4OS/c17-11(15-12-16-14-7-18-12)5-8-6-13-10-4-2-1-3-9(8)10/h1-4,6-7,13H,5H2,(H,15,16,17)','InChIKey=SIURRCDDZKIAAN-UHFFFAOYSA-N','O=C(Cc1c[nH]c2ccccc12)Nc1nncs1',NULL),
	(158344,0,0,'55553-39-4','Consistent with Molecular Formula','C10H5N3O2S',231.2284,NULL,'E4574AA9C3981CA7-FICuS-01-6E','E4574AA9C3981CA7-FICTS-01-4D','E4574AA9C3981CA7-uuuuu-01-1D','InChI=1S/C10H5N3O2S/c14-8-6-3-1-2-4-7(6)9(15)13(8)10-12-11-5-16-10/h1-5H','InChIKey=NAMMNJAYTLIMON-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1nncs1',NULL),
	(158345,0,0,'7518-98-1','Consistent with Molecular Formula','C15H12N2O4S',316.3308,NULL,'F43092BF74F64A31-FICuS-01-57','F43092BF74F64A31-FICTS-01-36','F43092BF74F64A31-uuuuu-01-06','InChI=1S/C15H12N2O4S/c16-22(20,21)11-7-5-10(6-8-11)9-17-14(18)12-3-1-2-4-13(12)15(17)19/h1-8H,9H2,(H2,16,20,21)','InChIKey=RSINXGPYLWVADR-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(158346,0,0,'86544-59-4','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'0C98B450BF74C8F9-FICuS-01-73','0C98B450BF74C8F9-FICTS-01-52','0C98B450BF74C8F9-uuuuu-01-22','InChI=1S/C12H15NO3/c1-2-16-12(14)8-9-13(15)10-11-6-4-3-5-7-11/h3-7,10H,2,8-9H2,1H3/b13-10-','InChIKey=YVMIJWQGWCNHKP-RAXLEYEMSA-N','CCOC(=O)CC/[N+]([O-])=C/c1ccccc1',NULL),
	(158347,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'18A83BF9BEAC72FD-FICuS-01-9B','18A83BF9BEAC72FD-FICTS-01-7A','18A83BF9BEAC72FD-uuuuu-01-4A','InChI=1S/C17H17NO3/c19-17(21-14-16-9-5-2-6-10-16)11-12-18(20)13-15-7-3-1-4-8-15/h1-10,13H,11-12,14H2/b18-13-','InChIKey=HYRXKVXKQWJTBV-AQTBWJFISA-N','O=C(CC/[N+]([O-])=C/c1ccccc1)OCc1ccccc1',NULL),
	(158348,6,1,'22551-45-7','Consistent with Molecular Formula','C20H30O4',334.4546,'EUNICIN\nEunicin','3EE386001022DD91-FICuS-01-3C','3EE386001022DD91-FICTS-01-1B','296790F4EEA113DF-uuuuu-01-1B','InChI=1S/C20H30O4/c1-12-7-5-9-13(2)17-18-15(14(3)19(21)24-18)11-16(23-17)20(4,22)10-6-8-12/h8,13,15-18,22H,3,5-7,9-11H2,1-2,4H3/b12-8-','InChIKey=RFCBIORAGZWLAM-WQLSENKSSA-N','C=C1C(=O)OC2C1CC1OC2C(C)CCC/C(C)=C\\CCC1(C)O','1'),
	(158349,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in C22H22NO4.5W99','C22H22NO4W',548.2701,'Coralyne, salt with calf thymus DNA (lyophilised, sonicated, autoclaved) (1:5)','1169D1E1A8B43833-FICuS-01-43','1169D1E1A8B43833-FICTS-01-22','712E4F5D5D571B8E-uuuuu-01-1D','InChI=1S/C22H22NO4.W/c1-13-16-11-21(26-4)20(25-3)10-15(16)8-18-17-12-22(27-5)19(24-2)9-14(17)6-7-23(13)18;/h6-12H,1-5H3;/q+1;','InChIKey=NOJITVDPGDLRCY-UHFFFAOYSA-N','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(C)c2cc1OC.[W]',NULL),
	(158350,1,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to W99 from C20H22N8O5.W99.Na','C20H22?N8NaO5',477.4342,'Cellulose, carboxymethyl ether, sodium salt, methyl hydrogen N-[4-[[(2,4-diamino-6-pteridinyl)- methyl]methylamino]benzoyl]-L-glutamate','C65BC888ADE9F908-FICuS-01-8C','C65BC888ADE9F908-FICTS-01-6B','C65BC888ADE9F908-uuuuu-01-3B','InChI=1S/C20H22N8O5.Na/c1-28(9-11-8-23-17-15(24-11)16(21)26-20(22)27-17)12-4-2-10(3-5-12)18(31)25-13(19(32)33)6-7-14(29)30;/h2-5,8,13H,6-7,9H2,1H3,(H,25,31)(H,29,30)(H,32,33)(H4,21,22,23,26,27);/q;+1','InChIKey=BKBBTCORRZMASO-UHFFFAOYSA-N','*.CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.[Na+]','1'),
	(158351,0,1,'58755-11-6','Consistent with Molecular Formula','C17H10ClN3OS',339.7985,NULL,'8B09C9C5056584BA-FICuS-01-5D','8B09C9C5056584BA-FICTS-01-3C','DCC77050C1B05EB6-uuuuu-01-1B','InChI=1S/C17H10ClN3OS/c18-13-8-6-11(7-9-13)10-14-16(22)21-17(23-14)19-15(20-21)12-4-2-1-3-5-12/h1-10H/b14-10-','InChIKey=RBDAEZAHUJFVRN-UVTDQMKNSA-N','O=c1/c(=C/c2ccc(Cl)cc2)sc2nc(-c3ccccc3)nn12','1'),
	(158352,0,3,NULL,'Consistent with Molecular Formula','C24H24?ClN2O4',439.9176,NULL,'EF40FAB406884AD1-FICuS-01-73','EF40FAB406884AD1-FICTS-01-52','EF40FAB406884AD1-uuuuu-01-22','InChI=1S/C24H24N2.ClHO4/c1-17-19(3)23-13-7-9-15-25(23)21(17)11-5-6-12-22-18(2)20(4)24-14-8-10-16-26(22)24;2-1(3,4)5/h5-16H,1-4H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=BEFUABIXRTYPGU-UHFFFAOYSA-M','*.CC1=C(C)c2cccc[n+]2/C1=C\\C=C\\C=C1\\C(C)=C(C)c2cccc[n+]21.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(158353,0,0,'22572-40-3','Consistent with Molecular Formula','C9H20IN3',297.1816,NULL,'9A3CD60D32743D4A-FICuS-01-61','9A3CD60D32743D4A-FICTS-01-40','A2EDD7A03F1C5112-uuuuu-01-14','InChI=1S/C9H20N3.HI/c1-5-10-9-11-7-6-8-12(2,3)4;/h5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=AGSKWMRPXWHSPF-UHFFFAOYSA-M','CCN=C=NCCC[N+](C)(C)C.[I-]',NULL),
	(158354,0,0,'57436-21-2','Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'AA39EFC46C9C8686-FICuS-01-88','AA39EFC46C9C8686-FICTS-01-67','AA39EFC46C9C8686-uuuuu-01-37','InChI=1S/C19H15N3O2/c1-12-15-17(16(20-12)13-8-4-2-5-9-13)21-19(24)22(18(15)23)14-10-6-3-7-11-14/h2-11,20H,1H3,(H,21,24)','InChIKey=KOINPIFMCMFTIB-UHFFFAOYSA-N','Cc1[nH]c(-c2ccccc2)c2[nH]c(=O)n(-c3ccccc3)c(=O)c12',NULL),
	(158355,0,0,'57436-35-8','Consistent with Molecular Formula','C15H15N3',237.3036,NULL,'CF0761954768E25C-FICuS-01-54','CF0761954768E25C-FICTS-01-33','CF0761954768E25C-uuuuu-01-03','InChI=1S/C15H15N3/c1-9-13-10(2)17-14(12-7-5-4-6-8-12)15(13)18-11(3)16-9/h4-8,17H,1-3H3','InChIKey=ZTTHWMSNQZMTTG-UHFFFAOYSA-N','Cc1nc(C)c2c(C)[nH]c(-c3ccccc3)c2n1',NULL),
	(158356,0,0,'57436-34-7','Consistent with Molecular Formula','C20H17N3',299.3744,NULL,'D730CE080265347B-FICuS-01-42','D730CE080265347B-FICTS-01-21','D730CE080265347B-uuuuu-01-F1','InChI=1S/C20H17N3/c1-13-17-18(15-9-5-3-6-10-15)22-14(2)23-20(17)19(21-13)16-11-7-4-8-12-16/h3-12,21H,1-2H3','InChIKey=DKXOFAXYUKRERR-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)c2c(C)[nH]c(-c3ccccc3)c2n1',NULL),
	(158357,0,0,'57435-62-8','Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'B344197F4CFB5707-FICuS-01-5D','B344197F4CFB5707-FICTS-01-3C','B344197F4CFB5707-uuuuu-01-0C','InChI=1S/C18H18N2O/c1-10-15(13(4)21)11(2)20-18-16(10)12(3)19-17(18)14-8-6-5-7-9-14/h5-9,19H,1-4H3','InChIKey=PWAYKGPSWNLPCS-UHFFFAOYSA-N','CC(=O)c1c(C)nc2c(-c3ccccc3)[nH]c(C)c2c1C',NULL),
	(158358,4,1,'55630-95-0','Consistent with Molecular Formula','C24H24O8',440.4488,'Trimethyl spiro[2,4-cyclohexadiene-1,2\'(1\'H)naphthalene]-6-carbomethoxymethylene-3\'4\'-dihydro-1\',3\',4\'-tricarboxyate','A8CF2101501275A0-FICuS-01-32','A8CF2101501275A0-FICTS-01-11','80539C3C4D91A3E7-uuuuu-01-0A','InChI=1S/C24H24O8/c1-29-17(25)13-14-9-7-8-12-24(14)19(22(27)31-3)16-11-6-5-10-15(16)18(21(26)30-2)20(24)23(28)32-4/h5-13,18-20H,1-4H3/b14-13+','InChIKey=OTPASNOGWCELDD-BUHFOSPRSA-N','COC(=O)/C=C1\\C=CC=CC12C(C(=O)OC)c1ccccc1C(C(=O)OC)C2C(=O)OC','1'),
	(158359,1,1,'59904-23-3','Consistent with Molecular Formula','C24H24O8',440.4488,NULL,'48133C963E35C4A9-FICuS-01-4D','48133C963E35C4A9-FICTS-01-2C','68AD5B96D1BE1E0E-uuuuu-01-36','InChI=1S/C24H24O8/c1-29-20(25)13-15-9-5-6-10-16(15)22(24(28)32-4)18-12-8-7-11-17(18)19(23(27)31-3)14-21(26)30-2/h5-12,14,22H,13H2,1-4H3/b19-14-','InChIKey=FEHZWAUEBANTQK-RGEXLXHISA-N','COC(=O)/C=C(\\C(=O)OC)c1ccccc1C(C(=O)OC)c1ccccc1CC(=O)OC','1'),
	(158360,4,0,'59940-48-6','Consistent with Molecular Formula','C24H24O8',440.4488,NULL,'EF2F7EF66AD82912-FICuS-01-83','EF2F7EF66AD82912-FICTS-01-62','EF2F7EF66AD82912-uuuuu-01-32','InChI=1S/C24H24O8/c1-29-21(25)17-13-9-5-7-11-15(13)18(22(26)30-2)20(24(28)32-4)19(23(27)31-3)16-12-8-6-10-14(16)17/h5-12,17-20H,1-4H3','InChIKey=KHKNBEOXLVMWQP-UHFFFAOYSA-N','COC(=O)C1c2ccccc2C(C(=O)OC)C(C(=O)OC)C(C(=O)OC)c2ccccc21','1'),
	(158361,1,0,NULL,'Consistent with Molecular Formula','C6H12N4O5',220.1846,NULL,'5B27BAC411BC6D61-FICuS-01-69','5B27BAC411BC6D61-FICTS-01-48','5B27BAC411BC6D61-uuuuu-01-18','InChI=1S/C6H12N4O5/c1-2-13-4-3-9(5(11)14-7)10(4)6(12)15-8/h4H,2-3,7-8H2,1H3','InChIKey=DGBZQGKJSDTUAI-UHFFFAOYSA-N','CCOC1CN(C(=O)ON)N1C(=O)ON','1'),
	(158362,1,0,'23358-07-8','Consistent with Molecular Formula','C8H14N2O5',218.209,NULL,'307CCCD3C4C834C2-FICuS-01-6F','307CCCD3C4C834C2-FICTS-01-4E','307CCCD3C4C834C2-uuuuu-01-1E','InChI=1S/C8H14N2O5/c1-4-15-6-5-9(7(11)13-2)10(6)8(12)14-3/h6H,4-5H2,1-3H3','InChIKey=VWWAEIKJUQNOFM-UHFFFAOYSA-N','CCOC1CN(C(=O)OC)N1C(=O)OC','1'),
	(158363,0,0,'65956-63-0','Consistent with Molecular Formula','C23H50NO4P',435.6261,'D 19391\nOctadecylphosphocholine\nOctadecylphosphorylcholine\nEthanaminium, 2-[[hydroxy(octadecyloxy)phosphinyl]oxy]-N,N,N-trimethyl-, inner salt','087B6871B1DE3E18-FICuS-01-5B','087B6871B1DE3E18-FICTS-01-3A','BDB4FB792954F5E6-uuuuu-01-34','InChI=1S/C23H50NO4P/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-22-27-29(25,26)28-23-21-24(2,3)4/h5-23H2,1-4H3','InChIKey=ZBNJXSZNWZUYCI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOP(=O)([O-])OCC[N+](C)(C)C',NULL),
	(158364,0,1,NULL,'Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'470019412C468199-FICuS-01-1B','16701544700C511F-FICTS-01-F9','470019412C468199-uuuuu-01-CA','InChI=1S/C19H18O6/c1-23-17-9-12(10-18(24-2)19(17)25-3)7-8-14(20)13-5-4-6-15(21)16(22)11-13/h4-11H,1-3H3,(H,21,22)','InChIKey=OQBXGNMPIGQKBI-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2cccc(=O)c(O)c2)cc(OC)c1OC','1'),
	(158365,1,1,NULL,'Consistent with Molecular Formula','C21H23NO6',385.4158,NULL,'4A557C6BFACC0142-FICuS-01-6C','F12F34A97BA731CE-FICTS-01-53','4A557C6BFACC0142-uuuuu-01-1B','InChI=1S/C21H23NO6/c1-13(23)22-16(15-6-5-7-17(24)18(25)12-15)9-8-14-10-19(26-2)21(28-4)20(11-14)27-3/h5-12,16H,1-4H3,(H,22,23)(H,24,25)','InChIKey=SAZUUYOLIGRZAJ-UHFFFAOYSA-N','COc1cc(/C=C/C(NC(C)=O)c2cccc(=O)c(O)c2)cc(OC)c1OC','1'),
	(158366,0,1,'71856-89-8','Consistent with Molecular Formula','C16H10Cl2O3',321.1592,NULL,'5B2997D75ED3BBE9-FICuS-01-87','55DAE1548B604ABF-FICTS-01-51','5B2997D75ED3BBE9-uuuuu-01-36','InChI=1S/C16H10Cl2O3/c17-12-6-4-10(8-13(12)18)5-7-14(19)11-2-1-3-15(20)16(21)9-11/h1-9H,(H,20,21)','InChIKey=ISMBTBLMYWOGOL-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)c1cccc(=O)c(O)c1','1'),
	(158367,1,1,'71856-92-3','Consistent with Molecular Formula','C18H15Cl2NO3',364.2274,NULL,'E90F7B50C7E3ACB1-FICuS-01-82','1F585424C6FAA074-FICTS-01-35','E90F7B50C7E3ACB1-uuuuu-01-31','InChI=1S/C18H15Cl2NO3/c1-11(22)21-16(13-3-2-4-17(23)18(24)10-13)8-6-12-5-7-14(19)15(20)9-12/h2-10,16H,1H3,(H,21,22)(H,23,24)','InChIKey=MNHWGCKMGXUYPX-UHFFFAOYSA-N','CC(=O)NC(/C=C/c1ccc(Cl)c(Cl)c1)c1cccc(=O)c(O)c1','1'),
	(158368,1,0,'71856-94-5','Consistent with Molecular Formula','C18H17Cl2NO3',366.2432,'Acetamide, N-[3-(3,4-dichlorophenyl)-1-(6-hydroxy-5-oxo-1,3,6-cycloheptatrien-1-yl)propyl]-','F83E00176A4292E4-FICuS-01-46','C7BDAD6B04405321-FICTS-01-36','F83E00176A4292E4-uuuuu-01-F5','InChI=1S/C18H17Cl2NO3/c1-11(22)21-16(13-3-2-4-17(23)18(24)10-13)8-6-12-5-7-14(19)15(20)9-12/h2-5,7,9-10,16H,6,8H2,1H3,(H,21,22)(H,23,24)','InChIKey=MIGSPHGJQIIJCX-UHFFFAOYSA-N','CC(=O)NC(CCc1ccc(Cl)c(Cl)c1)c1cccc(=O)c(O)c1','1'),
	(158369,10,0,NULL,'Consistent with Molecular Formula','C30H48O4',472.7068,'VELUTINIC ACID\nVelutinic acid','552FC5403CD35D7F-FICuS-01-68','552FC5403CD35D7F-FICTS-01-47','552FC5403CD35D7F-uuuuu-01-17','InChI=1S/C30H48O4/c1-18-19(31)8-9-20-26(18,4)11-10-21-27(20,5)12-13-29(7)22-16-25(2,3)23(32)17-30(22,24(33)34)15-14-28(21,29)6/h18,20-23,32H,8-17H2,1-7H3,(H,33,34)','InChIKey=KSJCZTNTOLZGML-UHFFFAOYSA-N','CC1C(=O)CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)C(O)CC3(C(=O)O)CCC12C','1'),
	(158370,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O2S',244.2674,NULL,'2A9E5DCE3F60727E-FICuS-01-7D','2A9E5DCE3F60727E-FICTS-01-5C','2A9E5DCE3F60727E-uuuuu-01-2C','InChI=1S/C12H8N2O2S/c15-11-8-4-1-2-5-9(8)13-12(16)14(11)10-6-3-7-17-10/h1-7H,(H,13,16)','InChIKey=RMMXOILTXRWSDX-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)n1-c1cccs1',NULL),
	(158371,0,1,NULL,'Consistent with Molecular Formula','C14H15N3',225.2926,NULL,'36A6DA76C8999390-FICuS-01-5B','36A6DA76C8999390-FICTS-01-3A','36A6DA76C8999390-uuuuu-01-0A','InChI=1S/C14H15N3/c1-17(2)14-7-5-12(6-8-14)3-4-13-9-10-15-16-11-13/h3-11H,1-2H3','InChIKey=LIOLWAJWEYWINQ-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnnc2)cc1','1'),
	(158372,0,1,NULL,'Consistent with Molecular Formula','C12H9ClN2',216.6695,NULL,'16F54C0DBE2492D9-FICuS-01-69','16F54C0DBE2492D9-FICTS-01-48','16F54C0DBE2492D9-uuuuu-01-18','InChI=1S/C12H9ClN2/c13-12-5-3-10(4-6-12)1-2-11-7-8-14-15-9-11/h1-9H','InChIKey=JIZNAEALZJVKMB-UHFFFAOYSA-N','Clc1ccc(/C=C/c2ccnnc2)cc1','1'),
	(158373,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'C839AC6F1A225987-FICuS-01-61','C839AC6F1A225987-FICTS-01-40','C839AC6F1A225987-uuuuu-01-10','InChI=1S/C13H10N2O2/c1(2-11-5-6-14-15-8-11)10-3-4-12-13(7-10)17-9-16-12/h1-8H,9H2','InChIKey=YJOQHAMOYALMSX-UHFFFAOYSA-N','C(=C/c1ccc2c(c1)OCO2)\\c1ccnnc1','1'),
	(158374,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'E0466AA12FA0F97D-FICuS-01-72','E0466AA12FA0F97D-FICTS-01-51','E0466AA12FA0F97D-uuuuu-01-21','InChI=1S/C14H14N2O2/c1-17-13-5-3-4-12(14(13)18-2)7-6-11-8-9-15-16-10-11/h3-10H,1-2H3','InChIKey=QGCISRHHCMVKFP-UHFFFAOYSA-N','COc1cccc(/C=C/c2ccnnc2)c1OC','1'),
	(158375,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'3DFDB4AF0BA8264C-FICuS-01-8F','3DFDB4AF0BA8264C-FICTS-01-6E','3DFDB4AF0BA8264C-uuuuu-01-3E','InChI=1S/C15H16N2O3/c1-18-13-8-12(9-14(19-2)15(13)20-3)5-4-11-6-7-16-17-10-11/h4-10H,1-3H3','InChIKey=OAZDBJQTLHSVTO-UHFFFAOYSA-N','COc1cc(/C=C/c2ccnnc2)cc(OC)c1OC','1'),
	(158376,0,1,'39816-19-8','Consistent with Molecular Formula','C12H10N2',182.2244,NULL,'F62B3E642137F92F-FICuS-01-5D','F62B3E642137F92F-FICTS-01-3C','F62B3E642137F92F-uuuuu-01-0C','InChI=1S/C12H10N2/c1-2-4-11(5-3-1)6-7-12-8-9-13-14-10-12/h1-10H','InChIKey=WHUUTUUXTSPPDS-UHFFFAOYSA-N','C(=C/c1ccnnc1)\\c1ccccc1','1'),
	(158377,0,1,'50901-52-5','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'C65655F85441DC64-FICuS-01-52','C65655F85441DC64-FICTS-01-31','C65655F85441DC64-uuuuu-01-01','InChI=1S/C6H7N5S/c7-6(12)11-10-4-5-1-2-8-9-3-5/h1-4H,(H3,7,11,12)','InChIKey=AKWMGFJCCOYHDZ-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccnnc1','1'),
	(158378,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O',172.186,NULL,'8139633AEB410C14-FICuS-01-3D','8139633AEB410C14-FICTS-01-1C','8139633AEB410C14-uuuuu-01-EC','InChI=1S/C10H8N2O/c1-2-10(13-7-1)4-3-9-5-6-11-12-8-9/h1-8H','InChIKey=CDARGGFWSOCEGS-UHFFFAOYSA-N','C(=C/c1ccco1)\\c1ccnnc1','1'),
	(158379,5,0,'70380-41-5','Consistent with Molecular Formula','C18H23Br2N3O9',585.2024,NULL,'F66A58186FD7719D-FICuS-01-6C','F66A58186FD7719D-FICTS-01-4B','F66A58186FD7719D-uuuuu-01-1B','InChI=1S/C18H23Br2N3O9/c1-8(24)28-7-14-15(29-9(2)25)16(30-10(3)26)17(31-11(4)27)18(32-14)23-13(6-20)12(5-19)21-22-23/h14-18H,5-7H2,1-4H3','InChIKey=PKMBJHIQWMUDQW-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nnc(CBr)c2CBr)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158380,0,0,'70380-30-2','Consistent with Molecular Formula','C10H10BrN3',252.1131,NULL,'96F5EC2854CDE08F-FICuS-01-86','96F5EC2854CDE08F-FICTS-01-65','96F5EC2854CDE08F-uuuuu-01-35','InChI=1S/C10H10BrN3/c11-6-10-8-14(13-12-10)7-9-4-2-1-3-5-9/h1-5,8H,6-7H2','InChIKey=MAHBEDRCUGQEHK-UHFFFAOYSA-N','BrCc1cn(Cc2ccccc2)nn1',NULL),
	(158381,0,0,'70691-95-1','Consistent with Molecular Formula','C11H11Cl2N3',256.134,NULL,'C7739930B03E844E-FICuS-01-4F','C7739930B03E844E-FICTS-01-2E','C7739930B03E844E-uuuuu-01-FE','InChI=1S/C11H11Cl2N3/c12-6-10-11(7-13)16(15-14-10)8-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=GQFUESXIIRQKIK-UHFFFAOYSA-N','ClCc1nnn(Cc2ccccc2)c1CCl',NULL),
	(158382,7,0,'6200-90-4','Consistent with Molecular Formula','C19H26O7',366.4102,'3,4-Diacetoxyscirpen-15-ol\nANGUIDINE DERIV (3,4-DIACETOXYSCIRPNE-15-OL)','AA7C98CFA851ECD2-FICuS-01-9A','AA7C98CFA851ECD2-FICTS-01-79','AA7C98CFA851ECD2-uuuuu-01-49','InChI=1S/C19H26O7/c1-10-5-6-18(8-20)13(7-10)26-16-14(24-11(2)21)15(25-12(3)22)17(18,4)19(16)9-23-19/h7,13-16,20H,5-6,8-9H2,1-4H3','InChIKey=INNGXXRVGHCNRI-UHFFFAOYSA-N','CC(=O)OC1C2OC3C=C(C)CCC3(CO)C(C)(C1OC(C)=O)C21CO1','1'),
	(158383,1,0,NULL,'Consistent with Molecular Formula','C13H18Cl3NO',310.6503,NULL,'1365C2A4BA76110B-FICuS-01-44','1365C2A4BA76110B-FICTS-01-23','1365C2A4BA76110B-uuuuu-01-F3','InChI=1S/C13H18Cl3NO/c1-17(2)10-12(13(14,15)16)18-9-8-11-6-4-3-5-7-11/h3-7,12H,8-10H2,1-2H3','InChIKey=BGKYDFHBAXOXLI-UHFFFAOYSA-N','CN(C)CC(OCCc1ccccc1)C(Cl)(Cl)Cl','1'),
	(158384,1,0,NULL,'Consistent with Molecular Formula','C9H18Cl3NO',262.6063,NULL,'3CAFE27AB80E0F63-FICuS-01-81','3CAFE27AB80E0F63-FICTS-01-60','3CAFE27AB80E0F63-uuuuu-01-30','InChI=1S/C9H18Cl3NO/c1-7(2)6-14-8(5-13(3)4)9(10,11)12/h7-8H,5-6H2,1-4H3','InChIKey=LGXGABYJTWHQDQ-UHFFFAOYSA-N','CC(C)COC(CN(C)C)C(Cl)(Cl)Cl','1'),
	(158385,0,0,'69380-11-6','Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'41396212632E66F6-FICuS-01-2B','41396212632E66F6-FICTS-01-0A','41396212632E66F6-uuuuu-01-DA','InChI=1S/C13H18N2/c1-2-15(9-14-1)13-6-10-3-11(7-13)5-12(4-10)8-13/h1-2,9-12H,3-8H2','InChIKey=PJWXDQVZZXNUQF-UHFFFAOYSA-N','c1cn(C23CC4CC(CC(C4)C2)C3)cn1',NULL),
	(158386,0,0,'69625-62-3','Consistent with Molecular Formula','C12H17N3',203.2864,NULL,'7541B2D09098C763-FICuS-01-3D','7541B2D09098C763-FICTS-01-1C','7541B2D09098C763-uuuuu-01-EC','InChI=1S/C12H17N3/c1-9-2-11-3-10(1)5-12(4-9,6-11)15-8-13-7-14-15/h7-11H,1-6H2','InChIKey=ZBBZETXZKFHHLA-UHFFFAOYSA-N','c1ncn(C23CC4CC(CC(C4)C2)C3)n1',NULL),
	(158387,0,0,NULL,'Consistent with Molecular Formula','C18H28N2S4',400.6726,NULL,'1D36CA845894A0C5-FICuS-01-58','8989576D67C2B29A-FICTS-01-3E','1D36CA845894A0C5-uuuuu-01-07','InChI=1S/C18H28N2S4/c21-17(22)13-7-5-9-15(13)19-11-3-1-2-4-12-20-16-10-6-8-14(16)18(23)24/h19-20H,1-12H2,(H,21,22)(H,23,24)','InChIKey=FMWYJDHUXNPHOR-UHFFFAOYSA-N','S=C(S)C1=C(NCCCCCCNC2=C(C(=S)S)CCC2)CCC1',NULL),
	(158388,6,0,'64842-74-6','Consistent with Molecular Formula','C31H32O13',612.586,'5,12-Naphthacenedione, 8-acetyl-10-[(3,4-di-O-acetyl-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, (8S-cis)-','B827D6E2D9414805-FICuS-01-4E','B827D6E2D9414805-FICTS-01-2D','EB7E06AAD5B20079-uuuuu-01-1E','InChI=1S/C31H32O13/c1-12-30(43-15(4)34)19(42-14(3)33)9-21(41-12)44-20-11-31(39,13(2)32)10-17-23(20)29(38)25-24(27(17)36)26(35)16-7-6-8-18(40-5)22(16)28(25)37/h6-8,12,19-21,30,36,38-39H,9-11H2,1-5H3/t12?,19?,20-,21?,30?,31-/m0/s1','InChIKey=SXIZIQFAUOJIHP-PZPJSHRBSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(OC(C)=O)C(OC(C)=O)C(C)O1','1'),
	(158389,2,0,'67665-69-4','Consistent with Molecular Formula','C23H22O8',426.422,NULL,'FE4F929CA29E1418-FICuS-01-72','5564E25F1E36463E-FICTS-01-2D','FE4F929CA29E1418-uuuuu-01-21','InChI=1S/C23H22O8/c1-9(2)31-14-6-4-5-11-16(14)22(29)18-17(19(11)26)20(27)12-7-23(30,10(3)24)8-13(25)15(12)21(18)28/h4-6,9,13,25,27-28,30H,7-8H2,1-3H3','InChIKey=JFNUARLCRGTYBI-UHFFFAOYSA-N','CC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(O)C1)C(=O)c1c(OC(C)C)cccc1C3=O','1'),
	(158390,2,0,NULL,'Consistent with Molecular Formula','C23H22O8',426.422,NULL,'FE4F929CA29E1418-FICuS-01-72','5564E25F1E36463E-FICTS-01-2D','FE4F929CA29E1418-uuuuu-01-21','InChI=1S/C23H22O8/c1-9(2)31-14-6-4-5-11-16(14)22(29)18-17(19(11)26)20(27)12-7-23(30,10(3)24)8-13(25)15(12)21(18)28/h4-6,9,13,25,27-28,30H,7-8H2,1-3H3','InChIKey=JFNUARLCRGTYBI-UHFFFAOYSA-N','CC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(O)C1)C(=O)c1c(OC(C)C)cccc1C3=O','1'),
	(158391,6,0,'67665-71-8','Consistent with Molecular Formula','C29H34ClNO10',592.0413,'5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-(1-methylethoxy)-, hydrochloride, (8S-cis)-','8249AE7627E94641-FICuS-01-47','8249AE7627E94641-FICTS-01-26','BA06C805068A650B-uuuuu-01-FB','InChI=1S/C29H33NO10.ClH/c1-11(2)38-17-7-5-6-14-20(17)27(35)23-22(25(14)33)26(34)15-9-29(37,13(4)31)10-18(21(15)28(23)36)40-19-8-16(30)24(32)12(3)39-19;/h5-7,11-12,16,18-19,24,32,34,36-37H,8-10,30H2,1-4H3;1H/t12?,16?,18-,19?,24?,29-;/m0./s1','InChIKey=YNBVNLLFRIODRA-MUUKTGSOSA-N','CC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC(C)C)cccc1C3=O.Cl','1'),
	(158392,0,0,'64124-21-6','Consistent with Molecular Formula','C9H18N6O3',258.2796,'TRIMETHYL TMM\nTrimethyl TMM\nMethanol, [1,3,5-triazine-2,4,6-triyltris(methylimino)]tris-','2F26CF9B66D86C6E-FICuS-01-87','2F26CF9B66D86C6E-FICTS-01-66','2F26CF9B66D86C6E-uuuuu-01-36','InChI=1S/C9H18N6O3/c1-13(4-16)7-10-8(14(2)5-17)12-9(11-7)15(3)6-18/h16-18H,4-6H2,1-3H3','InChIKey=MHVFYGIQJNFWGQ-UHFFFAOYSA-N','CN(CO)c1nc(N(C)CO)nc(N(C)CO)n1',NULL),
	(158393,0,1,'75910-38-2','Consistent with Molecular Formula','C20H16O3S',336.4046,NULL,'F40FA587FEFB687A-FICuS-01-95','F40FA587FEFB687A-FICTS-01-74','F40FA587FEFB687A-uuuuu-01-44','InChI=1S/C20H16O3S/c1-15-6-10-19(11-7-15)24(22,23)13-12-20(21)18-9-8-16-4-2-3-5-17(16)14-18/h2-14H,1H3','InChIKey=HRUFVJXAHGDVEG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C=C/C(=O)c2ccc3ccccc3c2)cc1','1'),
	(158394,0,1,'75910-39-3','Consistent with Molecular Formula','C16H16O3S',288.3606,NULL,'8F1114C01251DACB-FICuS-01-52','8F1114C01251DACB-FICTS-01-31','8F1114C01251DACB-uuuuu-01-01','InChI=1S/C16H16O3S/c1-2-10-20(18,19)11-9-16(17)15-8-7-13-5-3-4-6-14(13)12-15/h3-9,11-12H,2,10H2,1H3','InChIKey=VYSXZPBWOCXABR-UHFFFAOYSA-N','CCCS(=O)(=O)/C=C/C(=O)c1ccc2ccccc2c1','1'),
	(158395,0,0,'58867-69-9','Consistent with Molecular Formula','C11H15ClN2',210.7059,NULL,'A52EAEE32563AEC1-FICuS-01-7C','A52EAEE32563AEC1-FICTS-01-5B','A5D209061AEE778F-uuuuu-01-19','InChI=1S/C11H14N2.ClH/c1-8-5-10-6-9(7-12)3-4-11(10)13(8)2;/h3-6H,7,12H2,1-2H3;1H','InChIKey=PPSXQJPTGTULLN-UHFFFAOYSA-N','Cc1cc2cc(CN)ccc2n1C.Cl',NULL),
	(158396,0,0,'58867-71-3','Consistent with Molecular Formula','C16H17ClN2',272.7767,NULL,'3725BAEE43DB9B0F-FICuS-01-83','3725BAEE43DB9B0F-FICTS-01-62','37D91D0B7C564241-uuuuu-01-F4','InChI=1S/C16H16N2.ClH/c1-18-15-8-7-12(11-17)9-14(15)10-16(18)13-5-3-2-4-6-13;/h2-10H,11,17H2,1H3;1H','InChIKey=MESJBOFEWKKDGJ-UHFFFAOYSA-N','Cl.Cn1c(-c2ccccc2)cc2cc(CN)ccc21',NULL),
	(158397,0,0,'58867-63-3','Consistent with Molecular Formula','C16H19Cl2N3O3',372.2504,'Acetamide, N,N\'-[(5-methoxy-2-methyl-1H-indole-4,6-diyl)bis(methylene)]bis(2-chloro-\nAcetamide, N,N\'-[(5-methoxy-2-methyl-1H-indole-4,6-diyl)bis(methylene)]bis[2-chloro-','424D4A6125E353C5-FICuS-01-40','424D4A6125E353C5-FICTS-01-1F','424D4A6125E353C5-uuuuu-01-EF','InChI=1S/C16H19Cl2N3O3/c1-9-3-11-12(8-20-15(23)6-18)16(24-2)10(4-13(11)21-9)7-19-14(22)5-17/h3-4,21H,5-8H2,1-2H3,(H,19,22)(H,20,23)','InChIKey=QVTSJELDLWBNSP-UHFFFAOYSA-N','COc1c(CNC(=O)CCl)cc2[nH]c(C)cc2c1CNC(=O)CCl',NULL),
	(158398,0,0,'58867-66-6','Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'7EAC7E110D8D2F19-FICuS-01-77','7EAC7E110D8D2F19-FICTS-01-56','7E50D9F43200F657-uuuuu-01-FB','InChI=1S/C11H14N2O.ClH/c1-7-5-8-9(6-12)11(14-2)4-3-10(8)13-7;/h3-5,13H,6,12H2,1-2H3;1H','InChIKey=GPZTWQJQLOGTOC-UHFFFAOYSA-N','COc1ccc2[nH]c(C)cc2c1CN.Cl',NULL),
	(158399,0,0,'58867-68-8','Consistent with Molecular Formula','C10H11ClN2',194.6633,NULL,'30CC851AA44874A4-FICuS-01-50','30CC851AA44874A4-FICTS-01-2F','30CC851AA44874A4-uuuuu-01-FF','InChI=1S/C10H11ClN2/c1-6-2-7-3-9(11)8(5-12)4-10(7)13-6/h2-4,13H,5,12H2,1H3','InChIKey=HGZNIXAZZPJABB-UHFFFAOYSA-N','Cc1cc2cc(Cl)c(CN)cc2[nH]1',NULL),
	(158400,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O6S',345.3696,NULL,'982BBB29CE204831-FICuS-01-55','982BBB29CE204831-FICTS-01-34','EAD2E3353C613D93-uuuuu-01-12','InChI=1S/C13H17N3O2.H2O4S/c1-7-9(5-11(15)13(17)18)10-4-8(6-14)2-3-12(10)16-7;1-5(2,3)4/h2-4,11,16H,5-6,14-15H2,1H3,(H,17,18);(H2,1,2,3,4)','InChIKey=SAIOZSOMGCFMJS-UHFFFAOYSA-N','Cc1[nH]c2ccc(CN)cc2c1CC(N)C(=O)O.O=S(=O)(O)O','1'),
	(158401,0,0,'3878-22-6','Consistent with Molecular Formula','C11H8N2O',184.197,NULL,'12CBB9A992FDF583-FICuS-01-7F','12CBB9A992FDF583-FICTS-01-5E','12CBB9A992FDF583-uuuuu-01-2E','InChI=1S/C11H8N2O/c1-2-4-10-9(3-1)12-11(13-10)8-5-6-14-7-8/h1-7H,(H,12,13)','InChIKey=KWLRSTOWOUHFQP-UHFFFAOYSA-N','c1ccc2[nH]c(-c3ccoc3)nc2c1',NULL),
	(158402,5,0,'14257-79-5','Consistent with Molecular Formula','C6H14ClNO5',215.6333,'.beta.-D-Galaltosamine hydrochloride\n.beta.-D-Galactopyranose, 2-amino-2-deoxy-, hydrochloride\nGalactopyranose, 2-amino-2-deoxy-, hydrochloride, .beta.-D-','195E7D15DE375127-FICuS-01-4E','195E7D15DE375127-FICTS-01-2D','19A2DAF0E1BA8869-uuuuu-01-26','InChI=1S/C6H13NO5.ClH/c7-3-5(10)4(9)2(1-8)12-6(3)11;/h2-6,8-11H,1,7H2;1H','InChIKey=QKPLRMLTKYXDST-UHFFFAOYSA-N','Cl.NC1C(O)OC(CO)C(O)C1O','1'),
	(158403,2,0,'60168-20-9','Consistent with Molecular Formula','C34H48N2O3',532.7648,NULL,'C0713581B9B2D2F9-FICuS-01-57','C0713581B9B2D2F9-FICTS-01-36','C0713581B9B2D2F9-uuuuu-01-06','InChI=1S/C34H48N2O3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-19-25-33(2)30-20-17-18-21-31(30)35(3)34(33)26-24-28-27-29(36(37)38)22-23-32(28)39-34/h17-18,20-24,26-27H,4-16,19,25H2,1-3H3','InChIKey=WVWIZSYZCZQDSW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC1(C)c2ccccc2N(C)C12C=Cc1cc([N+](=O)[O-])ccc1O2','1'),
	(158404,1,0,'60168-18-5','Consistent with Molecular Formula','C34H48N2O3',532.7648,NULL,'1B2247A1A7DF9720-FICuS-01-4F','1B2247A1A7DF9720-FICTS-01-2E','1B2247A1A7DF9720-uuuuu-01-FE','InChI=1S/C34H48N2O3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-19-27-35-30-23-18-17-22-29(30)33(2,3)34(35)26-25-28-21-20-24-31(36(37)38)32(28)39-34/h17-18,20-26H,4-16,19,27H2,1-3H3','InChIKey=RGVPITVDQOGSDE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN1c2ccccc2C(C)(C)C12C=Cc1cccc([N+](=O)[O-])c1O2','1'),
	(158405,1,0,'60168-22-1','Consistent with Molecular Formula','C38H50N2O3',582.8246,NULL,'601284859ED3DEC0-FICuS-01-5A','601284859ED3DEC0-FICTS-01-39','601284859ED3DEC0-uuuuu-01-09','InChI=1S/C38H50N2O3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-19-28-39-35-21-18-17-20-34(35)37(2,3)38(39)27-26-33-32-24-23-31(40(41)42)29-30(32)22-25-36(33)43-38/h17-18,20-27,29H,4-16,19,28H2,1-3H3','InChIKey=BRHDBTIAONCMAU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN1c2ccccc2C(C)(C)C12C=Cc1c(ccc3cc([N+](=O)[O-])ccc13)O2','1'),
	(158406,2,0,'60168-23-2','Consistent with Molecular Formula','C38H50N2O3',582.8246,NULL,'6A4A41BC9833904B-FICuS-01-53','6A4A41BC9833904B-FICTS-01-32','6A4A41BC9833904B-uuuuu-01-02','InChI=1S/C38H50N2O3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-19-27-37(2)34-20-17-18-21-35(34)39(3)38(37)28-26-33-32-24-23-31(40(41)42)29-30(32)22-25-36(33)43-38/h17-18,20-26,28-29H,4-16,19,27H2,1-3H3','InChIKey=HJXXIFNPIUBNJH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC1(C)c2ccccc2N(C)C12C=Cc1c(ccc3cc([N+](=O)[O-])ccc13)O2','1'),
	(158407,4,0,'14048-22-7','Consistent with Molecular Formula','C8H9N3O5',227.1762,NULL,'FD4FFF204CC6EFB6-FICuS-01-AC','FD4FFF204CC6EFB6-FICTS-01-8B','FD4FFF204CC6EFB6-uuuuu-01-5B','InChI=1S/C8H9N3O5/c12-2-3-5(14)6-7(15-3)11-8(16-6)10-4(13)1-9-11/h1,3,5-7,12,14H,2H2','InChIKey=WRVHEZGAAATNQH-UHFFFAOYSA-N','O=c1cnn2c(n1)OC1C(O)C(CO)OC12','1'),
	(158408,4,0,'15147-68-9','Consistent with Molecular Formula','C9H13N3O8S',323.277,NULL,'92F9CC7143707A94-FICuS-01-52','92F9CC7143707A94-FICTS-01-31','92F9CC7143707A94-uuuuu-01-01','InChI=1S/C9H13N3O8S/c1-21(17,18)19-3-4-6(14)7(15)8(20-4)12-9(16)11-5(13)2-10-12/h2,4,6-8,14-15H,3H2,1H3,(H,11,13,16)','InChIKey=QEQFJLUSKCCIHL-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(n2ncc(=O)[nH]c2=O)C(O)C1O','1'),
	(158409,4,0,'87255-10-5','Consistent with Molecular Formula','C11H15N3O5S',301.3166,NULL,'AFDA83411A8C781F-FICuS-01-76','AFDA83411A8C781F-FICTS-01-55','AFDA83411A8C781F-uuuuu-01-25','InChI=1S/C11H15N3O5S/c1-11(2)18-7-5(4-15)17-9(8(7)19-11)14-10(16)13-6(20)3-12-14/h3,5,7-9,15H,4H2,1-2H3,(H,13,16,20)','InChIKey=YIWSSGLRALYRLG-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3ncc(=S)[nH]c3=O)C2O1','1'),
	(158410,4,0,'32754-06-6','Consistent with Molecular Formula','C9H12N2O5S',260.2642,NULL,'79AFFE30359145F1-FICuS-01-5E','79AFFE30359145F1-FICTS-01-3D','79AFFE30359145F1-uuuuu-01-0D','InChI=1S/C9H12N2O5S/c12-3-4-6(13)7(14)8(16-4)11-2-1-5(17)10-9(11)15/h1-2,4,6-8,12-14H,3H2,(H,10,15,17)','InChIKey=ZLOIGESWDJYCTF-UHFFFAOYSA-N','O=c1[nH]c(=S)ccn1C1OC(CO)C(O)C1O','1'),
	(158411,4,0,'20757-66-8','Consistent with Molecular Formula','C13H17N3O6S',343.3538,NULL,'6EE707774B5365A7-FICuS-01-54','6EE707774B5365A7-FICTS-01-33','6EE707774B5365A7-uuuuu-01-03','InChI=1S/C13H17N3O6S/c1-6(17)19-5-7-9-10(22-13(2,3)21-9)11(20-7)16-12(18)15-8(23)4-14-16/h4,7,9-11H,5H2,1-3H3,(H,15,18,23)','InChIKey=XVXFZTSUHOUURY-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ncc(=S)[nH]c2=O)C2OC(C)(C)OC12','1'),
	(158412,3,0,'61168-97-6','Consistent with Molecular Formula','C9H11FN2O4',230.1953,NULL,'9A43A36FFA1B66FE-FICuS-01-89','9A43A36FFA1B66FE-FICTS-01-68','9A43A36FFA1B66FE-uuuuu-01-38','InChI=1S/C9H11FN2O4/c1-4-6(13)2-7(16-4)12-3-5(10)8(14)11-9(12)15/h3-4,6-7,13H,2H2,1H3,(H,11,14,15)','InChIKey=GJPQKIQISJHKEA-UHFFFAOYSA-N','CC1OC(n2cc(F)c(=O)[nH]c2=O)CC1O','1'),
	(158413,4,0,'58227-71-7','Consistent with Molecular Formula','C15H20ClN3O8',405.7913,'2(1H)-Pyrimidinone, 4-amino-1-(2,3,5-tri-O-acetyl-.beta.-D-arabinofuranosyl)-, monohydrochloride','A0E234404E2886A2-FICuS-01-3E','3ED85277D368728B-FICTS-01-37','A01E93A571A55FEC-uuuuu-01-20','InChI=1S/C15H19N3O8.ClH/c1-7(19)23-6-10-12(24-8(2)20)13(25-9(3)21)14(26-10)18-5-4-11(16)17-15(18)22;/h4-5,10,12-14H,6H2,1-3H3,(H2,16,17,22);1H','InChIKey=DMDAYVSFFBNVOE-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(N)nc2=O)C(OC(C)=O)C1OC(C)=O.Cl','1'),
	(158414,4,0,'71397-64-3','Consistent with Molecular Formula','C6H12N2O6',208.1706,NULL,'4F04F00776163D57-FICuS-01-39','A78ED49CF291CFFA-FICTS-01-81','4F04F00776163D57-uuuuu-01-E8','InChI=1S/C6H12N2O6/c9-1-2-3(10)4(11)5(14-2)7-6(12)8-13/h2-5,9-11,13H,1H2,(H2,7,8,12)','InChIKey=WDQOKECSWQRAEQ-UHFFFAOYSA-N','O=C(NO)NC1OC(CO)C(O)C1O','1'),
	(158415,0,1,'2509-16-2','Consistent with Molecular Formula','C6H7BrO4',223.0229,NULL,'1892FC4BBA8606A7-FICuS-01-69','1892FC4BBA8606A7-FICTS-01-48','510CB332AC9B6D75-uuuuu-01-0E','InChI=1S/C6H7BrO4/c1-10-5(8)3-4(7)6(9)11-2/h3H,1-2H3/b4-3-','InChIKey=YFHHDQFGPGNXRZ-ARJAWSKDSA-N','COC(=O)/C=C(\\Br)C(=O)OC','1'),
	(158416,0,1,'19372-01-1','Consistent with Molecular Formula','C8H11BrO4',251.0765,'Diethyl 2-bromofumarate\n2-Butenedioic acid, 2-bromo-, diethyl ester, (Z)-\nFumaric acid, bromo-, diethyl ester','73DD2EC811D6479B-FICuS-01-6D','73DD2EC811D6479B-FICTS-01-4C','AA79BA900C78D91B-uuuuu-01-26','InChI=1S/C8H11BrO4/c1-3-12-7(10)5-6(9)8(11)13-4-2/h5H,3-4H2,1-2H3/b6-5-','InChIKey=MNMKHOONIYTDRL-WAYWQWQTSA-N','CCOC(=O)/C=C(\\Br)C(=O)OCC','1'),
	(158417,0,1,'67191-72-4','Consistent with Molecular Formula','C10H15BrO4',279.1301,NULL,'B6352EA796F29D8A-FICuS-01-73','B6352EA796F29D8A-FICTS-01-52','11AC710FEE47FE85-uuuuu-01-27','InChI=1S/C10H15BrO4/c1-3-5-14-9(12)7-8(11)10(13)15-6-4-2/h7H,3-6H2,1-2H3/b8-7-','InChIKey=MVUWHBQKBOIHDL-FPLPWBNLSA-N','CCCOC(=O)/C=C(\\Br)C(=O)OCCC','1'),
	(158418,0,1,'67191-73-5','Consistent with Molecular Formula','C12H19BrO4',307.1837,'2-Butenedioic acid, 2-bromo-, dibutyl ester, (E)-','212F1670F3D60CB1-FICuS-01-49','212F1670F3D60CB1-FICTS-01-28','F7C142DB685ED942-uuuuu-01-1E','InChI=1S/C12H19BrO4/c1-3-5-7-16-11(14)9-10(13)12(15)17-8-6-4-2/h9H,3-8H2,1-2H3/b10-9-','InChIKey=PFIRCBPDYRFHNA-KTKRTIGZSA-N','CCCCOC(=O)/C=C(\\Br)C(=O)OCCCC','1'),
	(158419,10,0,NULL,'Consistent with Molecular Formula','C19H24O7',364.3944,'CEDRONINE\nCedronine','BA17AEE8573F7E4E-FICuS-01-8F','12193671DC5FEA63-FICTS-01-35','BA17AEE8573F7E4E-uuuuu-01-3E','InChI=1S/C19H24O7/c1-7-4-9(20)14(23)17(2)8(7)5-10(21)19-6-25-18(3)13(19)16(24)26-15(18)11(22)12(17)19/h4,8,10-15,21-23H,5-6H2,1-3H3','InChIKey=FNBJCARFLWAAPK-UHFFFAOYSA-N','CC1=CC(=O)C(O)C2(C)C1CC(O)C13COC4(C)C(OC(=O)C41)C(O)C23','1'),
	(158420,12,0,'73309-75-8','Consistent with Molecular Formula','C30H40O10',560.64,'ALTOSIDE\nAltoside','094B80FB30514197-FICuS-01-34','094B80FB30514197-FICTS-01-13','094B80FB30514197-uuuuu-01-E3','InChI=1S/C30H40O10/c1-28-9-7-20-21(30(28,37)11-8-19(28)16-2-5-23(33)38-14-16)4-3-17-12-18(6-10-29(17,20)15-32)39-27-26(36)25(35)24(34)22(13-31)40-27/h2,5,12,14-15,18-22,24-27,31,34-37H,3-4,6-11,13H2,1H3','InChIKey=AVMSZBMWLNNGEP-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(OC5OC(CO)C(O)C(O)C5O)CCC43C=O)C1(O)CCC2c1ccc(=O)oc1','1'),
	(158421,4,2,'65388-18-3','Consistent with Molecular Formula','C19H24O6',348.395,'ERIOFERTOPIN\nEriofertopin\n2-Propenoic acid, 2-methyl-, 2,3,3a,4,5,8,9,11a-octahydro-8-hydroxy-6-(hydroxymethyl)-10-methyl-3-methylene-2-oxocyclodeca[b]furan-4-yl ester\n2-Propenoic acid, 2-methyl-, 2,3,3a,4,5,8,9,11a-octahydro-8-hydroxy-6-(hydroxymethyl)-10-methyl-3-methylene-2-oxocyclodeca[b]furan-4-yl ester, [3aR-(3aR*,4R*,6Z,8S*,10E,11aR*)]-','29BD69137B18FB26-FICuS-01-5D','29BD69137B18FB26-FICTS-01-3C','3237925AE7D2E8F6-uuuuu-01-11','InChI=1S/C19H24O6/c1-10(2)18(22)24-16-8-13(9-20)7-14(21)5-11(3)6-15-17(16)12(4)19(23)25-15/h6-7,14-17,20-21H,1,4-5,8-9H2,2-3H3/b11-6?,13-7+','InChIKey=PFYGZFNFCAIMPK-DUIZNCMTSA-N','C=C(C)C(=O)OC1C/C(CO)=C\\C(O)C/C(C)=C\\C2OC(=O)C(=C)C21','1'),
	(158422,4,3,NULL,'Consistent with Molecular Formula','C20H26O6',362.4218,'ERIOFERTIN\nB633439K049\n2-Butenoic acid, 2-methyl-, 2,3,3a,4,5,8,9,11a-octahydro-8-hydroxy-6-(hydroxymethyl)-10-methyl-3-methylene-2-oxocyclodeca[b]furan-4-yl ester, [3aR-[3aR*,4R*(Z),6Z,8S*,10E,11aR*]]-','28B8C1346DA75C1D-FICuS-01-65','28B8C1346DA75C1D-FICTS-01-44','4AE1DCB9A3A99A41-uuuuu-01-30','InChI=1S/C20H26O6/c1-5-12(3)19(23)25-17-9-14(10-21)8-15(22)6-11(2)7-16-18(17)13(4)20(24)26-16/h5,7-8,15-18,21-22H,4,6,9-10H2,1-3H3/b11-7?,12-5+,14-8+','InChIKey=LMMIAIJOVZTZBV-PVBUHWICSA-N','C=C1C(=O)OC2/C=C(/C)CC(O)/C=C(/CO)CC(OC(=O)/C(C)=C/C)C12','1'),
	(158423,4,3,NULL,'Consistent with Molecular Formula','C22H28O7',404.459,'2-O-Acetyleriofertin\nERIOFERTIN, 2-O-ACETYL-','211DDB83A9EE48A0-FICuS-01-71','211DDB83A9EE48A0-FICTS-01-50','FDBE6C057A17720F-uuuuu-01-24','InChI=1S/C22H28O7/c1-6-13(3)21(25)28-19-10-16(11-23)9-17(27-15(5)24)7-12(2)8-18-20(19)14(4)22(26)29-18/h6,8-9,17-20,23H,4,7,10-11H2,1-3,5H3/b12-8?,13-6+,16-9+','InChIKey=FRTKTZHZMMOKND-DKIMTKNPSA-N','C=C1C(=O)OC2/C=C(/C)CC(OC(C)=O)/C=C(/CO)CC(OC(=O)/C(C)=C/C)C12','1'),
	(158424,1,0,NULL,'Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'9FD5521EFBC600AA-FICuS-01-7F','9FD5521EFBC600AA-FICTS-01-5E','9FD5521EFBC600AA-uuuuu-01-2E','InChI=1S/C8H10O4/c1-3-11-8(10)6-4-12-7(9)5(6)2/h6H,2-4H2,1H3','InChIKey=YWFURALYGQIAPJ-UHFFFAOYSA-N','C=C1C(=O)OCC1C(=O)OCC','1'),
	(158425,2,0,NULL,'Consistent with Molecular Formula','C18H16N2O5',340.3348,NULL,'424F8C33003EF5AC-FICuS-01-5F','424F8C33003EF5AC-FICTS-01-3E','424F8C33003EF5AC-uuuuu-01-0E','InChI=1S/C18H16N2O5/c1-10(21)25-16-13(9-24-18(16)23)17(22)20-7-12-6-11-4-2-3-5-14(11)19-15(12)8-20/h2-6,13,16H,7-9H2,1H3','InChIKey=YOMNPONZZLUUET-UHFFFAOYSA-N','CC(=O)OC1C(=O)OCC1C(=O)N1Cc2cc3ccccc3nc2C1','1'),
	(158426,2,0,NULL,'Consistent with Molecular Formula','C21H25N3O4',383.4462,NULL,'90A2B79010A10F0C-FICuS-01-41','90A2B79010A10F0C-FICTS-01-20','90A2B79010A10F0C-uuuuu-01-F0','InChI=1S/C21H25N3O4/c25-12-16(20(27)23-7-3-4-8-23)17(13-26)21(28)24-10-15-9-14-5-1-2-6-18(14)22-19(15)11-24/h1-2,5-6,9,16-17,25-26H,3-4,7-8,10-13H2','InChIKey=YPKBKYQMTQJVOJ-UHFFFAOYSA-N','O=C(C(CO)C(CO)C(=O)N1Cc2cc3ccccc3nc2C1)N1CCCC1','1'),
	(158427,10,2,'74560-38-6','Consistent with Molecular Formula','C27H34O10',518.5596,'Verrucarin A 9,10-epoxide\nVERRUCARIN A, 9,10-EPOXIDE\nVERRUCARIN A, 9,10-EPOXIDE\nVerrucarin A, 9,10-epoxy-9,10-dihydro-, (9R,10S)-\nSpiro(3,5-methano-14H,20H,21H-oxireno[h][1,6,12]trioxacyclooctadecino[3,4-d][1]benzopyran-4(3H),2\'-oxirane), verrucarin A deriv.','F1C4D17714B92181-FICuS-01-44','6962FC879D431369-FICTS-01-2C','605EFDFD86691FD7-uuuuu-01-39','InChI=1S/C27H34O10/c1-15-8-11-32-18(28)6-4-5-7-19(29)35-16-12-17-27(14-34-27)25(16,3)26(13-33-23(31)20(15)30)10-9-24(2)21(37-24)22(26)36-17/h4-7,15-17,20-22,30H,8-14H2,1-3H3/b6-4+,7-5-/t15-,16-,17-,20+,21+,22-,24?,25-,26?,27?/m1/s1','InChIKey=CLNDGDZYSDRNSO-LGQDHAIYSA-N','CC1CCOC(=O)/C=C/C=C\\C(=O)OC2CC3OC4C5OC5(C)CCC4(COC(=O)C1O)C2(C)C31CO1','1'),
	(158428,1,0,'58711-52-7','Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'B905F902C7320737-FICuS-01-38','B905F902C7320737-FICTS-01-17','B905F902C7320737-uuuuu-01-E7','InChI=1S/C19H25NO2/c1-3-7-13-8-5-9-14-15-10-6-11-19(4-2,12-16(21)22)18(15)20-17(13)14/h5,8-9,20H,3-4,6-7,10-12H2,1-2H3,(H,21,22)','InChIKey=DKTCYIDKDZDTPN-UHFFFAOYSA-N','CCCc1cccc2c3c([nH]c12)C(CC)(CC(=O)O)CCC3','1'),
	(158429,0,0,'50264-75-0','Consistent with Molecular Formula','C15H10Br2N2O2',410.0642,NULL,'05FDCE95BF3CA390-FICuS-01-87','05FDCE95BF3CA390-FICTS-01-66','05FDCE95BF3CA390-uuuuu-01-36','InChI=1S/C15H10Br2N2O2/c16-10-6-5-9(12(17)7-10)8-19-13-4-2-1-3-11(13)14(18-19)15(20)21/h1-7H,8H2,(H,20,21)','InChIKey=DYMCJIUYDSLBSD-UHFFFAOYSA-N','O=C(O)c1nn(Cc2ccc(Br)cc2Br)c2ccccc12',NULL),
	(158430,0,0,'50454-68-7','Consistent with Molecular Formula','C16H13ClN2O2',300.7439,'1b, Indazole','350A9BE69C45C4CD-FICuS-01-79','350A9BE69C45C4CD-FICTS-01-58','350A9BE69C45C4CD-uuuuu-01-28','InChI=1S/C16H13ClN2O2/c1-10-8-12(17)7-6-11(10)9-19-14-5-3-2-4-13(14)15(18-19)16(20)21/h2-8H,9H2,1H3,(H,20,21)','InChIKey=IWKDFIXLGQOEKD-UHFFFAOYSA-N','Cc1cc(Cl)ccc1Cn1nc(C(=O)O)c2ccccc21',NULL),
	(158431,2,0,NULL,'Consistent with Molecular Formula','C35H20Cl4O3',630.3532,NULL,'D9E60F8D410A252C-FICuS-01-63','D9E60F8D410A252C-FICTS-01-42','D9E60F8D410A252C-uuuuu-01-12','InChI=1S/C35H20Cl4O3/c36-27-28(37)30(39)32-31(29(27)38)41-34(23-17-9-3-10-18-23)26(22-15-7-2-8-16-22)25(21-13-5-1-6-14-21)33(40)35(34,42-32)24-19-11-4-12-20-24/h1-20H','InChIKey=SJJHKCZVSUQIDH-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C2(c3ccccc3)Oc3c(Cl)c(Cl)c(Cl)c(Cl)c3OC12c1ccccc1','1'),
	(158432,3,0,'60183-48-4','Consistent with Molecular Formula','C36H24Cl4O3',646.3958,NULL,'C2022CD98B5B2AF0-FICuS-01-6A','C2022CD98B5B2AF0-FICTS-01-49','C2022CD98B5B2AF0-uuuuu-01-19','InChI=1S/C36H24Cl4O3/c1-34(41)26(22-14-6-2-7-15-22)27(23-16-8-3-9-17-23)35(24-18-10-4-11-19-24)36(34,25-20-12-5-13-21-25)43-33-31(40)29(38)28(37)30(39)32(33)42-35/h2-21,41H,1H3','InChIKey=IRRUHGCVYLMGFD-UHFFFAOYSA-N','CC1(O)C(c2ccccc2)=C(c2ccccc2)C2(c3ccccc3)Oc3c(Cl)c(Cl)c(Cl)c(Cl)c3OC12c1ccccc1','1'),
	(158433,11,0,'59866-89-6','Consistent with Molecular Formula','C27H30O9',498.5286,'B628279K047\nPIERREODENDRONKERSTINGII B628279K047\nPicras-3-ene-2,16-dione, 15-(benzoyloxy)-11,20-epoxy-1,11,12-trihydroxy-\nPicras-3-ene-2,16-dione, 15-(benzoyloxy)-11,20-epoxy-1,11,12-trihydroxy-, (1.beta.,11.beta.,12.alpha.,15.beta.)-','C54CE6ACCC50D6BF-FICuS-01-A2','C54CE6ACCC50D6BF-FICTS-01-81','C775C77CB448C3E3-uuuuu-01-20','InChI=1S/C27H30O9/c1-12-9-16(28)21(30)25(3)15(12)10-17-26-11-34-27(33,24(25)26)20(29)13(2)18(26)19(23(32)35-17)36-22(31)14-7-5-4-6-8-14/h4-9,13,15,17-21,24,29-30,33H,10-11H2,1-3H3/t13-,15+,17-,18-,19-,20-,21-,24-,25-,26+,27+/m1/s1','InChIKey=IYUKBGYFDXULSQ-YAOQXHFSSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)C(OC(=O)c3ccccc3)C3C(C)C(O)C4(O)OCC13C42','1'),
	(158434,4,0,NULL,'Consistent with Molecular Formula','C19H17N5O5',395.3738,NULL,'B44220103E2B439C-FICuS-01-35','B44220103E2B439C-FICTS-01-14','B44220103E2B439C-uuuuu-01-E4','InChI=1S/C19H17N5O5/c20-6-11-7-24(19-15(27)14(26)12(8-25)29-19)17-13(11)16(21-9-22-17)23-18(28)10-4-2-1-3-5-10/h1-5,7,9,12,14-15,19,25-27H,8H2,(H,21,22,23,28)','InChIKey=RVFBQHNKRJTPKA-UHFFFAOYSA-N','N#Cc1cn(C2OC(CO)C(O)C2O)c2ncnc(NC(=O)c3ccccc3)c12','1'),
	(158435,12,2,NULL,'Consistent with Molecular Formula','C55H61ClN6O19',1145.5687,NULL,'C77160820BC7D7C4-FICuS-01-57','57CDD8AD7625CB2A-FICTS-01-66','C78DC767344A0E8A-uuuuu-01-1D','InChI=1S/C55H60N6O19.ClH/c1-19-43(62)27(56)13-33(77-19)79-31-17-54(73,15-25-37(31)51(70)41-39(47(25)66)45(64)23-9-7-11-29(75-5)35(23)49(41)68)21(3)58-60-53(72)61-59-22(4)55(74)16-26-38(32(18-55)80-34-14-28(57)44(63)20(2)78-34)52(71)42-40(48(26)67)46(65)24','InChIKey=HBHDKLYYARNRPK-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=O)N/N=C(\\C)C1(O)Cc2c(O)c4c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C4=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(158436,1,1,NULL,'Consistent with Molecular Formula','C10H14N2O4S',258.2916,NULL,'574B62D06DF0FE96-FICuS-01-6F','574B62D06DF0FE96-FICTS-01-4E','574B62D06DF0FE96-uuuuu-01-1E','InChI=1S/C10H14N2O4S/c1-8-2-4-10(5-3-8)17(15,16)12-11-6-9(14)7-13/h2-6,9,12-14H,7H2,1H3','InChIKey=UBEVJXZZGOGRPF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C(O)CO)cc1','1'),
	(158437,0,1,'75968-33-1','Consistent with Molecular Formula','C18H36N2O4S',376.5534,'Acetic acid, [(hexadecylsulfonyl)hydrazono]-','790713EBBE4215D1-FICuS-01-51','790713EBBE4215D1-FICTS-01-30','790713EBBE4215D1-uuuuu-01-00','InChI=1S/C18H36N2O4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-25(23,24)20-19-17-18(21)22/h17,20H,2-16H2,1H3,(H,21,22)','InChIKey=VDZPHZOJPHFAEN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C/C(=O)O','1'),
	(158438,0,0,NULL,'Consistent with Molecular Formula','C42H43?BrN4',683.7325,'2H-Pyrido[4,3-b]carbazole, 2,2\'-(1,8-octanediyl)bis[5,11-dimethyl-, dihydrobromide','0512CE54845BC8D1-FICuS-01-53','0512CE54845BC8D1-FICTS-01-32','0512CE54845BC8D1-uuuuu-01-02','InChI=1S/C42H42N4.BrH/c1-27-35-25-45(23-19-31(35)29(3)41-39(27)33-15-9-11-17-37(33)43-41)21-13-7-5-6-8-14-22-46-24-20-32-30(4)42-40(28(2)36(32)26-46)34-16-10-12-18-38(34)44-42;/h9-12,15-20,23-26H,5-8,13-14,21-22H2,1-4H3;1H','InChIKey=QCXHQCJHRQGVEU-UHFFFAOYSA-N','*.Br.Cc1c2ccn(CCCCCCCCn3ccc4c(C)c5nc6ccccc6c5c(C)c4c3)cc2c(C)c2c1nc1ccccc12',NULL),
	(158439,0,0,NULL,'Consistent with Molecular Formula','C42H38?BrN2',650.6796,'Benzo[i]phenanthridinium, 6,6\'-(1,8-octanediyl)bis-, dibromide','017A473D20796FB5-FICuS-01-47','017A473D20796FB5-FICTS-01-26','017A473D20796FB5-uuuuu-01-F6','InChI=1S/C42H38N2.BrH/c1(3-13-27-43-29-39-33-17-7-5-15-31(33)23-25-35(39)37-19-9-11-21-41(37)43)2-4-14-28-44-30-40-34-18-8-6-16-32(34)24-26-36(40)38-20-10-12-22-42(38)44;/h5-12,15-26,29-30H,1-4,13-14,27-28H2;1H/q+2;/p-1','InChIKey=SYSNSCIIZRUUMB-UHFFFAOYSA-M','*.[Br-].c1ccc2c(c1)ccc1c2c[n+](CCCCCCCC[n+]2cc3c4ccccc4ccc3c3ccccc32)c2ccccc12',NULL),
	(158440,1,0,'14464-15-4','Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'A308503FC967F308-FICuS-01-4B','A308503FC967F308-FICTS-01-2A','A308503FC967F308-uuuuu-01-FA','InChI=1S/C12H15NO5/c1-17-11(15)10(7-14)13-12(16)18-8-9-5-3-2-4-6-9/h2-6,10,14H,7-8H2,1H3,(H,13,16)','InChIKey=CINAUOAOVQPWIB-UHFFFAOYSA-N','COC(=O)C(CO)NC(=O)OCc1ccccc1','1'),
	(158441,0,0,'6391-96-4','Consistent with Molecular Formula','C16H36N2O2S',320.5326,NULL,'AFF86C8B40E98F13-FICuS-01-83','AFF86C8B40E98F13-FICTS-01-62','AFF86C8B40E98F13-uuuuu-01-32','InChI=1S/C16H36N2O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21(19,20)18-17/h18H,2-17H2,1H3','InChIKey=YZYCICNLDUFOSC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)NN',NULL),
	(158442,6,0,'26295-56-7','Consistent with Molecular Formula','C29H28F3NO12',639.5349,'N-Trifluoroacetyladriamycin\nL-lyxo-Hexopyranoside, 3-glycoloyl-1,2,3,4,6,11-hexahydro-3,5,12-trihydroxy-10-methoxy-6,11-dioxo-1-naphthacenyl 2,3,6-trideoxy-3-(2,2,2-trifluoroacetamido)-, (1S,3S)-.alpha.-\n5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-10-[[2,3,6-trideoxy-3-[(trifluoroacetyl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, (8S-cis)-\nL-lyxo-Hexopyranoside, 3-glycoloyl-1,2,3,4,6,11-hexahydro-3,5,12-trihydroxy-10-methoxy-6,11-dioxo-1-naphthacenyl-2,3,6-trideoxy-3-(2,2,2-trifluoroacetamido)-, (1S,3S)- .alpha.-','3835B2A633104B9D-FICuS-01-3F','3D930215EBA396F1-FICTS-01-32','D3E507B658A933F3-uuuuu-01-0C','InChI=1S/C29H28F3NO12/c1-10-22(36)13(33-27(41)29(30,31)32)6-17(44-10)45-15-8-28(42,16(35)9-34)7-12-19(15)26(40)21-20(24(12)38)23(37)11-4-3-5-14(43-2)18(11)25(21)39/h3-5,10,13,15,17,22,34,36,38,40,42H,6-9H2,1-2H3,(H,33,41)/t10?,13?,15-,17?,22?,28-/m0/s1','InChIKey=RQIOYWADAKTIJC-WCGDISBRSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(NC(=O)C(F)(F)F)C(O)C(C)O1','1'),
	(158443,0,0,NULL,'Consistent with Molecular Formula','C9H11?N7O',233.2322,NULL,'EF1B38BCE1B13A34-FICuS-01-79','EF1B38BCE1B13A34-FICTS-01-58','EF1B38BCE1B13A34-uuuuu-01-28','InChI=1S/C8H7N7.CH4O/c9-2-1-4-3-12-7-5(13-4)6(10)14-8(11)15-7;1-2/h3H,1H2,(H4,10,11,12,14,15);2H,1H3','InChIKey=OTCXCDPPFCSLLG-UHFFFAOYSA-N','*.CO.N#CCc1cnc2nc(N)nc(N)c2n1',NULL),
	(158444,0,0,'40110-13-2','Consistent with Molecular Formula','C8H10N6O',206.2066,NULL,'C2971C447E121DD6-FICuS-01-56','C2971C447E121DD6-FICTS-01-35','C2971C447E121DD6-uuuuu-01-05','InChI=1S/C8H10N6O/c1-15-3-4-2-11-7-5(12-4)6(9)13-8(10)14-7/h2H,3H2,1H3,(H4,9,10,11,13,14)','InChIKey=DXHDRUQEMANTMU-UHFFFAOYSA-N','COCc1cnc2nc(N)nc(N)c2n1',NULL),
	(158445,1,0,NULL,'Consistent with Molecular Formula','C18H15NO6',341.3196,NULL,'A3A0824D8AAECC92-FICuS-01-7E','A3A0824D8AAECC92-FICTS-01-5D','A3A0824D8AAECC92-uuuuu-01-2D','InChI=1S/C18H15NO6/c1-6-14(22)12(8(3)20)16-13(15(6)23)18(4)10(24-16)5-9(21)11-7(2)19-25-17(11)18/h5,22-23H,1-4H3','InChIKey=KDNCALBKVMSFES-UHFFFAOYSA-N','CC(=O)c1c(O)c(C)c(O)c2c1OC1=CC(=O)c3c(C)noc3C12C','1'),
	(158446,1,0,NULL,'Consistent with Molecular Formula','C18H15NO6',341.3196,NULL,'2C505D0B0FE85F4F-FICuS-01-74','2C505D0B0FE85F4F-FICTS-01-53','2C505D0B0FE85F4F-uuuuu-01-23','InChI=1S/C18H15NO6/c1-6-14(21)12(8(3)20)16-13(15(6)22)18(4)10(24-16)5-9-11(17(18)23)7(2)19-25-9/h5,21-22H,1-4H3','InChIKey=PYCLUZIYUBSSGD-UHFFFAOYSA-N','CC(=O)c1c(O)c(C)c(O)c2c1OC1=Cc3onc(C)c3C(=O)C12C','1'),
	(158447,0,0,'76349-09-2','Consistent with Molecular Formula','C7H7NO2S',169.1978,'2(1H)-Pyridinethione, 3-(acetyloxy)-','DA6182454F8DCD35-FICuS-01-6B','A498EDC27432094C-FICTS-01-3A','DA6182454F8DCD35-uuuuu-01-1A','InChI=1S/C7H7NO2S/c1-5(9)10-6-3-2-4-8-7(6)11/h2-4H,1H3,(H,8,11)','InChIKey=QRJYGZBFHHZBLG-UHFFFAOYSA-N','CC(=O)Oc1ccc[nH]c1=S',NULL),
	(158448,0,0,'23003-22-7','Consistent with Molecular Formula','C5H5NOS',127.1606,'3-Hydroxypyridine-2-thiol\n2-Mercapto-3-hydroxypyridine\n2(1H)-Pyridinethione, 3-hydroxy-\n2(1H)-Pyridinethione, 3-hydroxy-','B71DBD502E572E04-FICuS-01-5E','593BC697531397E6-FICTS-01-29','B71DBD502E572E04-uuuuu-01-0D','InChI=1S/C5H5NOS/c7-4-2-1-3-6-5(4)8/h1-3,7H,(H,6,8)','InChIKey=MARYDOMJDFATPK-UHFFFAOYSA-N','Oc1ccc[nH]c1=S',NULL),
	(158449,0,0,'76015-11-7','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'68CCA6860319723C-FICuS-01-4C','3A608E3E26C94E5E-FICTS-01-4C','68CCA6860319723C-uuuuu-01-FB','InChI=1S/C7H9NO2/c1-5-7(10-2)6(9)3-4-8-5/h3-4H,1-2H3,(H,8,9)','InChIKey=GNWSQENQZGWCSW-UHFFFAOYSA-N','COc1c(C)[nH]ccc1=O',NULL),
	(158450,1,0,'59553-09-2','Consistent with Molecular Formula','C10H9N3S',203.2612,NULL,'62D8AC681A9A8A1A-FICuS-01-74','62D8AC681A9A8A1A-FICTS-01-53','62D8AC681A9A8A1A-uuuuu-01-23','InChI=1S/C10H9N3S/c14-10-12-8-4-2-1-3-7(8)9-5-6-11-13(9)10/h1-4,6,9H,5H2,(H,12,14)','InChIKey=KHNGLFNKVNNTKI-UHFFFAOYSA-N','S=C1Nc2ccccc2C2CC=NN12','1'),
	(158451,1,0,'59552-85-1','Consistent with Molecular Formula','C11H12N4OS',248.302,NULL,'29F058ACA252F507-FICuS-01-55','29F058ACA252F507-FICTS-01-34','29F058ACA252F507-uuuuu-01-04','InChI=1S/C11H12N4OS/c12-10(16)14-6-5-9-7-3-1-2-4-8(7)13-11(17)15(9)14/h1-4,9H,5-6H2,(H2,12,16)(H,13,17)','InChIKey=JUFBRFVZXUKWKB-UHFFFAOYSA-N','NC(=O)N1CCC2c3ccccc3NC(=S)N21','1'),
	(158452,3,0,'59552-82-8','Consistent with Molecular Formula','C18H18BrN3OS',404.3237,'2H-5-Thia-2a,6,10c-triazaaceanthrylen-3-ol, 1,3,4,10b-tetrahydro-3-phenyl-, monohydrobromide','897074FDBC1CDD70-FICuS-01-7C','897074FDBC1CDD70-FICTS-01-5B','66B4AADB4D8F74CD-uuuuu-01-48','InChI=1S/C18H17N3OS.BrH/c22-18(13-6-2-1-3-7-13)12-23-17-19-15-9-5-4-8-14(15)16-10-11-20(18)21(16)17;/h1-9,16,22H,10-12H2;1H','InChIKey=HPPYOGTYHBKUGN-UHFFFAOYSA-N','Br.OC1(c2ccccc2)CSC2=Nc3ccccc3C3CCN1N23','1'),
	(158453,0,0,'58298-71-8','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'6CC224BF2A60EDB5-FICuS-01-7C','6CC224BF2A60EDB5-FICTS-01-5B','6CC224BF2A60EDB5-uuuuu-01-2B','InChI=1S/C9H8N2O2/c1-13-9(12)8-5-7-3-2-4-11(7)6-10-8/h2-6H,1H3','InChIKey=XIGGGCODPDINQX-UHFFFAOYSA-N','COC(=O)c1cc2cccn2cn1',NULL),
	(158454,0,0,'58298-72-9','Consistent with Molecular Formula','C16H18N2O6',334.328,NULL,'7CE3CC5F6C686EEF-FICuS-01-A7','7CE3CC5F6C686EEF-FICTS-01-86','7CE3CC5F6C686EEF-uuuuu-01-56','InChI=1S/C16H18N2O6/c1-5-23-15(20)12-9(3)13(16(21)24-6-2)18-8-17-10(7-11(12)18)14(19)22-4/h7-8H,5-6H2,1-4H3','InChIKey=QNECGVBQBCJUSQ-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(C(=O)OCC)n2cnc(C(=O)OC)cc12',NULL),
	(158455,1,0,'57226-07-0','Consistent with Molecular Formula','C17H18F3NO',309.3305,NULL,'7AE0B33EB1C677AC-FICuS-01-7F','7AE0B33EB1C677AC-FICTS-01-5E','7AE0B33EB1C677AC-uuuuu-01-2E','InChI=1S/C17H18F3NO/c1-21-12-11-16(13-5-3-2-4-6-13)22-15-9-7-14(8-10-15)17(18,19)20/h2-10,16,21H,11-12H2,1H3','InChIKey=RTHCYVBBDHJXIQ-UHFFFAOYSA-N','CNCCC(Oc1ccc(C(F)(F)F)cc1)c1ccccc1','1'),
	(158456,1,0,'57226-61-6','Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'C3E62562E0D43E22-FICuS-01-50','C3E62562E0D43E22-FICTS-01-2F','C3E62562E0D43E22-uuuuu-01-FF','InChI=1S/C17H21NO2/c1-18-13-12-15(14-8-4-3-5-9-14)20-17-11-7-6-10-16(17)19-2/h3-11,15,18H,12-13H2,1-2H3','InChIKey=ITJNARMNRKSWTA-UHFFFAOYSA-N','CNCCC(Oc1ccccc1OC)c1ccccc1','1'),
	(158457,1,0,'59515-83-2','Consistent with Molecular Formula','C9H10I2N2O2',431.9992,NULL,'F06D9679A78AC29B-FICuS-01-77','F06D9679A78AC29B-FICTS-01-56','F06D9679A78AC29B-uuuuu-01-26','InChI=1S/C9H10I2N2O2/c10-5-1-4(2-6(11)8(5)13)3-7(12)9(14)15/h1-2,7H,3,12-13H2,(H,14,15)','InChIKey=XVRWUAYKWQYHII-UHFFFAOYSA-N','Nc1c(I)cc(CC(N)C(=O)O)cc1I','1'),
	(158458,0,0,'58374-97-3','Consistent with Molecular Formula','C10H7N3OS',217.2448,NULL,'2BBF40E5C2A7F725-FICuS-01-72','2BBF40E5C2A7F725-FICTS-01-51','2BBF40E5C2A7F725-uuuuu-01-21','InChI=1S/C10H7N3OS/c1-14-10-9-8(11-13-12-10)6-4-2-3-5-7(6)15-9/h2-5H,1H3','InChIKey=PPPDYGHHZCOCOY-UHFFFAOYSA-N','COc1nnnc2c1sc1ccccc12',NULL),
	(158459,0,0,'58374-98-4','Consistent with Molecular Formula','C10H8N4S',216.26,NULL,'B44AE9D85CD77753-FICuS-01-75','B44AE9D85CD77753-FICTS-01-54','B44AE9D85CD77753-uuuuu-01-24','InChI=1S/C10H8N4S/c1-11-10-9-8(12-14-13-10)6-4-2-3-5-7(6)15-9/h2-5H,1H3,(H,11,12,13)','InChIKey=URCSQWMXVPJRFW-UHFFFAOYSA-N','CNc1nnnc2c1sc1ccccc12',NULL),
	(158460,0,0,'58375-00-1','Consistent with Molecular Formula','C9H7N5S',217.2478,NULL,'B03B3D0EF53892DF-FICuS-01-75','B03B3D0EF53892DF-FICTS-01-54','B03B3D0EF53892DF-uuuuu-01-24','InChI=1S/C9H7N5S/c10-11-9-8-7(12-14-13-9)5-3-1-2-4-6(5)15-8/h1-4H,10H2,(H,11,12,13)','InChIKey=XZWQGTCUYXHVBN-UHFFFAOYSA-N','NNc1nnnc2c1sc1ccccc12',NULL),
	(158461,4,0,'19131-40-9','Consistent with Molecular Formula','C8H12N4O5',244.2066,NULL,'526682F70DD5B0A2-FICuS-01-53','3F55194D5EF7B2A4-FICTS-01-4B','526682F70DD5B0A2-uuuuu-01-02','InChI=1S/C8H12N4O5/c9-8-11-4(14)1-10-12(8)7-6(16)5(15)3(2-13)17-7/h1,3,5-7,13,15-16H,2H2,(H2,9,11,14)','InChIKey=FTGKZYBFKHVDKO-UHFFFAOYSA-N','Nc1nc(=O)cnn1C1OC(CO)C(O)C1O','1'),
	(158462,9,0,NULL,'Consistent with Molecular Formula','C18H22N6O12S2',578.5248,'6H-Furo[2\',3\':4,5]oxazolo[3,2-a]pyrimidine-2-methanol, 2,3,3a,9a-tetrahydro-3-hydroxy-6-imino-, 2,3\'-sulfite, sulfite (1:1) (salt)','E7BFC5C082C53B9E-FICuS-01-8B','E7BFC5C082C53B9E-FICTS-01-6A','68F7C8F248A47FE6-uuuuu-01-2D','InChI=1S/C18H20N6O9S.H2O3S/c19-9-1-3-23-15-13(31-17(23)21-9)11(26)8(30-15)6-28-34(27)33-12-7(5-25)29-16-14(12)32-18-22-10(20)2-4-24(16)18;1-4(2)3/h1-4,7-8,11-16,19-20,25-26H,5-6H2;(H2,1,2,3)/b19-9+,20-10+;','InChIKey=DIJKINCPGYTXRH-HCURTGQUSA-N','N=c1ccn2c(n1)OC1C(O)C(COS(=O)OC3C(CO)OC4C3Oc3nc(=N)ccn34)OC12.O=S(O)O','1'),
	(158463,4,2,'65388-20-7','Consistent with Molecular Formula','C21H26O7',390.4322,'ERIOFERTOPIN, 2-O-ACETYL-','C3F74E728F05F486-FICuS-01-67','C3F74E728F05F486-FICTS-01-46','DC35299BACB77CDA-uuuuu-01-47','InChI=1S/C21H26O7/c1-11(2)20(24)27-18-9-15(10-22)8-16(26-14(5)23)6-12(3)7-17-19(18)13(4)21(25)28-17/h7-8,16-19,22H,1,4,6,9-10H2,2-3,5H3/b12-7?,15-8+','InChIKey=UFWMRYRDKDLNHV-SXSOROEESA-N','C=C(C)C(=O)OC1C/C(CO)=C\\C(OC(C)=O)C/C(C)=C\\C2OC(=O)C(=C)C21','1'),
	(158464,6,1,'33877-46-2','Consistent with Molecular Formula','C20H26O6',362.4218,'CONFERTIPHYLLIDE\nConfertiphyllide','CF81AB4A582CB570-FICuS-01-71','CF81AB4A582CB570-FICTS-01-50','CF81AB4A582CB570-uuuuu-01-20','InChI=1S/C20H26O6/c1-6-11(4)18(22)25-13-7-20(8-14(21)24-9-20)16(10(2)3)17-15(13)12(5)19(23)26-17/h6,13-17,21H,2,5,7-9H2,1,3-4H3','InChIKey=MCJODXOSSSPZGW-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C/C)CC1(COC(O)C1)C2C(=C)C','1'),
	(158465,1,0,'62251-32-5','Consistent with Molecular Formula','C22H19N5O2S',417.4844,NULL,'DD1D7DC5062377F3-FICuS-01-69','DD1D7DC5062377F3-FICTS-01-48','DD1D7DC5062377F3-uuuuu-01-18','InChI=1S/C22H19N5O2S/c28-30(29,15-8-2-1-3-9-15)27-20(22-25-18-12-6-7-13-19(18)26-22)14-21-23-16-10-4-5-11-17(16)24-21/h1-13,20,27H,14H2,(H,23,24)(H,25,26)','InChIKey=XYXIPIYVGOEKCT-UHFFFAOYSA-N','O=S(=O)(NC(Cc1nc2ccccc2[nH]1)c1nc2ccccc2[nH]1)c1ccccc1','1'),
	(158466,2,0,NULL,'Consistent with Molecular Formula','C25H28O7S2',504.612,NULL,'1E85DD23C69068D4-FICuS-01-5F','1E85DD23C69068D4-FICTS-01-3E','1E85DD23C69068D4-uuuuu-01-0E','InChI=1S/C25H28O7S2/c1-27-21-10-15(11-22(28-2)23(21)29-3)9-17-18(13-30-24(17)26)25(33-7-4-8-34-25)16-5-6-19-20(12-16)32-14-31-19/h5-6,10-12,17-18H,4,7-9,13-14H2,1-3H3','InChIKey=SOUAJLCTWWMQCQ-UHFFFAOYSA-N','COc1cc(CC2C(=O)OCC2C2(c3ccc4c(c3)OCO4)SCCCS2)cc(OC)c1OC','1'),
	(158467,3,0,'17187-82-5','Consistent with Molecular Formula','C22H24O8',416.4268,NULL,'B015EC75911B9950-FICuS-01-47','B015EC75911B9950-FICTS-01-26','B015EC75911B9950-uuuuu-01-F6','InChI=1S/C22H24O8/c1-25-17-8-13(9-18(26-2)21(17)27-3)20(23)19-14(10-28-22(19)24)6-12-4-5-15-16(7-12)30-11-29-15/h4-5,7-9,14,19-20,23H,6,10-11H2,1-3H3','InChIKey=UNWCWBJEKCTIML-UHFFFAOYSA-N','COc1cc(C(O)C2C(=O)OCC2Cc2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(158468,3,0,'17187-78-9','Consistent with Molecular Formula','C22H24O8',416.4268,NULL,'B015EC75911B9950-FICuS-01-47','B015EC75911B9950-FICTS-01-26','B015EC75911B9950-uuuuu-01-F6','InChI=1S/C22H24O8/c1-25-17-8-13(9-18(26-2)21(17)27-3)20(23)19-14(10-28-22(19)24)6-12-4-5-15-16(7-12)30-11-29-15/h4-5,7-9,14,19-20,23H,6,10-11H2,1-3H3','InChIKey=UNWCWBJEKCTIML-UHFFFAOYSA-N','COc1cc(C(O)C2C(=O)OCC2Cc2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(158469,1,0,'37673-03-3','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'652189E0D25F5A02-FICuS-01-44','652189E0D25F5A02-FICTS-01-23','652189E0D25F5A02-uuuuu-01-F3','InChI=1S/C13H14N2O2/c14-8-11(15-5-1-2-6-15)10-3-4-12-13(7-10)17-9-16-12/h3-4,7,11H,1-2,5-6,9H2','InChIKey=AXNHBGUUQZQXLN-UHFFFAOYSA-N','N#CC(c1ccc2c(c1)OCO2)N1CCCC1','1'),
	(158470,3,0,'64550-42-1','Consistent with Molecular Formula','C22H20O8',412.3952,'d,l-Isopodophyllotoxone','6535983A139671D2-FICuS-01-30','6535983A139671D2-FICTS-01-0F','6535983A139671D2-uuuuu-01-DF','InChI=1S/C22H20O8/c1-25-16-4-10(5-17(26-2)21(16)27-3)18-11-6-14-15(30-9-29-14)7-12(11)20(23)13-8-28-22(24)19(13)18/h4-7,13,18-19H,8-9H2,1-3H3','InChIKey=ISCQYPPCSYRZOT-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C(=O)C3COC(=O)C32)OCO4)cc(OC)c1OC','1'),
	(158471,0,0,NULL,'Consistent with Molecular Formula','C9H6Br2O3',321.9526,NULL,'D1EC4C4418627F42-FICuS-01-57','D1EC4C4418627F42-FICTS-01-36','D1EC4C4418627F42-uuuuu-01-06','InChI=1S/C9H6Br2O3/c10-3-7(12)5-1-8-9(2-6(5)11)14-4-13-8/h1-2H,3-4H2','InChIKey=YBCAPCCMFORGRA-UHFFFAOYSA-N','O=C(CBr)c1cc2c(cc1Br)OCO2',NULL),
	(158472,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'76B36B7499C0A7FD-FICuS-01-73','76B36B7499C0A7FD-FICTS-01-52','76B36B7499C0A7FD-uuuuu-01-22','InChI=1S/C11H14N2O2/c1-7(12-2)8-4-10-11(15-6-14-10)5-9(8)13-3/h4-5,13H,6H2,1-3H3/b12-7+','InChIKey=ACXCNNDCOHBNFZ-KPKJPENVSA-N','C/N=C(\\C)c1cc2c(cc1NC)OCO2',NULL),
	(158473,0,0,'61599-79-9','Consistent with Molecular Formula','C9H7IO3',290.057,NULL,'02D07D7DE4ACABED-FICuS-01-9C','02D07D7DE4ACABED-FICTS-01-7B','02D07D7DE4ACABED-uuuuu-01-4B','InChI=1S/C9H7IO3/c1-5(11)6-2-8-9(3-7(6)10)13-4-12-8/h2-3H,4H2,1H3','InChIKey=YANLLDSDLADEEO-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1I)OCO2',NULL),
	(158474,0,0,NULL,'Consistent with Molecular Formula','C24H24BrIO10',679.2561,NULL,'E6547004FF3A3758-FICuS-01-4D','E6547004FF3A3758-FICTS-01-2C','E6547004FF3A3758-uuuuu-01-FC','InChI=1S/C24H24BrIO10/c1-30-18-6-12(19(26)21(32-3)20(18)31-2)9-24(22(28)33-4,23(29)34-5)10-15(27)13-7-16-17(8-14(13)25)36-11-35-16/h6-8H,9-11H2,1-5H3','InChIKey=ZZBTUPOQHXYWOU-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1cc2c(cc1Br)OCO2)(Cc1cc(OC)c(OC)c(OC)c1I)C(=O)OC',NULL),
	(158475,1,0,NULL,'Consistent with Molecular Formula','C13H13BrN2O2',309.1619,NULL,'272CAF71108C6A4E-FICuS-01-60','272CAF71108C6A4E-FICTS-01-3F','272CAF71108C6A4E-uuuuu-01-0F','InChI=1S/C13H13BrN2O2/c14-10-6-13-12(17-8-18-13)5-9(10)11(7-15)16-3-1-2-4-16/h5-6,11H,1-4,8H2','InChIKey=PKYVWCIKIMSNRN-UHFFFAOYSA-N','N#CC(c1cc2c(cc1Br)OCO2)N1CCCC1','1'),
	(158476,3,0,NULL,'Consistent with Molecular Formula','C22H22O7',398.4116,NULL,'28474E415F35DF83-FICuS-01-52','28474E415F35DF83-FICTS-01-31','28474E415F35DF83-uuuuu-01-01','InChI=1S/C22H22O7/c1-24-17-8-12-6-13-14(9-27-22(13)23)18(19(12)21(26-3)20(17)25-2)11-4-5-15-16(7-11)29-10-28-15/h4-5,7-8,13-14,18H,6,9-10H2,1-3H3','InChIKey=IRFYXURZANMYSE-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C(c1ccc3c(c1)OCO3)C1COC(=O)C1C2','1'),
	(158477,1,0,'16108-39-7','Consistent with Molecular Formula','C12H10O5',234.208,NULL,'D7B3A255894FF55A-FICuS-01-70','D7B3A255894FF55A-FICTS-01-4F','D7B3A255894FF55A-uuuuu-01-1F','InChI=1S/C12H10O5/c13-11-4-8(5-15-11)12(14)7-1-2-9-10(3-7)17-6-16-9/h1-3,8H,4-6H2','InChIKey=JUFLOKBWHMAKPO-UHFFFAOYSA-N','O=C1CC(C(=O)c2ccc3c(c2)OCO3)CO1','1'),
	(158478,0,0,'58343-51-4','Consistent with Molecular Formula','C14H16BrNO2',310.1899,NULL,'061F73B91DEAE3B4-FICuS-01-72','061F73B91DEAE3B4-FICTS-01-51','061F73B91DEAE3B4-uuuuu-01-21','InChI=1S/C14H16BrNO2/c15-12-7-14-13(17-9-18-14)6-10(12)8-16-11-4-2-1-3-5-11/h6-8,11H,1-5,9H2/b16-8+','InChIKey=VTBLKTTZELEKGH-LZYBPNLTSA-N','Brc1cc2c(cc1/C=N/C1CCCCC1)OCO2',NULL),
	(158479,0,0,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'361A2AD20BE89041-FICuS-01-48','361A2AD20BE89041-FICTS-01-27','361A2AD20BE89041-uuuuu-01-F7','InChI=1S/C16H23NO3/c1-18-14-9-12(10-15(19-2)16(14)20-3)11-17-13-7-5-4-6-8-13/h9-11,13H,4-8H2,1-3H3/b17-11+','InChIKey=CRTKUOLQMKUCOI-GZTJUZNOSA-N','COc1cc(/C=N/C2CCCCC2)cc(OC)c1OC',NULL),
	(158480,1,0,'62096-76-8','Consistent with Molecular Formula','C14H16O2S2',280.3992,NULL,'A1CBFBE379F27D65-FICuS-01-8C','A1CBFBE379F27D65-FICTS-01-6B','A1CBFBE379F27D65-uuuuu-01-3B','InChI=1S/C14H16O2S2/c15-13-9-12(10-16-13)14(17-7-4-8-18-14)11-5-2-1-3-6-11/h1-3,5-6,12H,4,7-10H2','InChIKey=XZWIAJAXAGWQPG-UHFFFAOYSA-N','O=C1CC(C2(c3ccccc3)SCCCS2)CO1','1'),
	(158481,1,0,NULL,'Consistent with Molecular Formula','C22H20O7',396.3958,NULL,'7D28CC7F24D26F90-FICuS-01-70','7D28CC7F24D26F90-FICTS-01-4F','7D28CC7F24D26F90-uuuuu-01-1F','InChI=1S/C22H20O7/c1-24-17-8-12-6-13-14(9-27-22(13)23)18(19(12)21(26-3)20(17)25-2)11-4-5-15-16(7-11)29-10-28-15/h4-5,7-8,13H,6,9-10H2,1-3H3','InChIKey=AYVGPCOHHQJQDF-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C(c1ccc3c(c1)OCO3)=C1COC(=O)C1C2','1'),
	(158482,0,0,NULL,'Consistent with Molecular Formula','C10H10INO2',303.099,NULL,'B8F910293AE6E4B5-FICuS-01-6B','B8F910293AE6E4B5-FICTS-01-4A','B8F910293AE6E4B5-uuuuu-01-1A','InChI=1S/C10H10INO2/c1-6(12-2)7-3-9-10(4-8(7)11)14-5-13-9/h3-4H,5H2,1-2H3/b12-6+','InChIKey=BTVUUFNGQPTNKS-WUXMJOGZSA-N','C/N=C(\\C)c1cc2c(cc1I)OCO2',NULL),
	(158483,0,0,'64490-45-5','Consistent with Molecular Formula','C10H13IO4',324.1148,NULL,'A4C408F9D2C5E155-FICuS-01-68','A4C408F9D2C5E155-FICTS-01-47','A4C408F9D2C5E155-uuuuu-01-17','InChI=1S/C10H13IO4/c1-13-7-4-6(5-12)8(11)10(15-3)9(7)14-2/h4,12H,5H2,1-3H3','InChIKey=BBGQFLJFMRORSJ-UHFFFAOYSA-N','COc1cc(CO)c(I)c(OC)c1OC',NULL),
	(158484,0,0,'69048-76-6','Consistent with Molecular Formula','C8H7IO3',278.046,NULL,'9C21A5B064B51BBC-FICuS-01-67','9C21A5B064B51BBC-FICTS-01-46','9C21A5B064B51BBC-uuuuu-01-16','InChI=1S/C8H7IO3/c9-6-2-8-7(11-4-12-8)1-5(6)3-10/h1-2,10H,3-4H2','InChIKey=ODGKHOUSPOCIMB-UHFFFAOYSA-N','OCc1cc2c(cc1I)OCO2',NULL),
	(158485,0,0,'71095-26-6','Consistent with Molecular Formula','C9H7BrO3',243.0565,NULL,'5CB9C3572BA5A285-FICuS-01-66','5CB9C3572BA5A285-FICTS-01-45','5CB9C3572BA5A285-uuuuu-01-15','InChI=1S/C9H7BrO3/c1-5(11)6-2-8-9(3-7(6)10)13-4-12-8/h2-3H,4H2,1H3','InChIKey=GIFQNIVFKBAUFA-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1Br)OCO2',NULL),
	(158486,1,0,'67838-86-2','Consistent with Molecular Formula','C15H16O4S2',324.409,NULL,'98ECF3E9AF3BFDFD-FICuS-01-C7','98ECF3E9AF3BFDFD-FICTS-01-A6','98ECF3E9AF3BFDFD-uuuuu-01-76','InChI=1S/C15H16O4S2/c16-14-7-11(8-17-14)15(20-4-1-5-21-15)10-2-3-12-13(6-10)19-9-18-12/h2-3,6,11H,1,4-5,7-9H2','InChIKey=OWUSQWFRFADSFN-UHFFFAOYSA-N','O=C1CC(C2(c3ccc4c(c3)OCO4)SCCCS2)CO1','1'),
	(158487,0,0,'6258-43-1','Consistent with Molecular Formula','C22H18O7',394.38,NULL,'93E55CA230480850-FICuS-01-34','93E55CA230480850-FICTS-01-13','93E55CA230480850-uuuuu-01-E3','InChI=1S/C22H18O7/c1-24-17-8-12-6-13-14(9-27-22(13)23)18(19(12)21(26-3)20(17)25-2)11-4-5-15-16(7-11)29-10-28-15/h4-8H,9-10H2,1-3H3','InChIKey=GVORHOLLLQETHK-UHFFFAOYSA-N','COc1cc2cc3c(c(-c4ccc5c(c4)OCO5)c2c(OC)c1OC)COC3=O',NULL),
	(158488,1,0,'55815-82-2','Consistent with Molecular Formula','C14H12O3S',260.307,NULL,'32421281A24BF31B-FICuS-01-33','32421281A24BF31B-FICTS-01-12','32421281A24BF31B-uuuuu-01-E2','InChI=1S/C14H12O3S/c15-18(12-4-2-1-3-5-12)9-11-6-7-13-14(8-11)17-10-16-13/h1-8H,9-10H2','InChIKey=AUIUSBNFCZAULP-UHFFFAOYSA-N','O=S(Cc1ccc2c(c1)OCO2)c1ccccc1','1'),
	(158489,0,0,NULL,'Consistent with Molecular Formula','C14H12O2S',244.3076,NULL,'D8FFF6E00341F86C-FICuS-01-7F','D8FFF6E00341F86C-FICTS-01-5E','D8FFF6E00341F86C-uuuuu-01-2E','InChI=1S/C14H12O2S/c1-2-4-12(5-3-1)17-9-11-6-7-13-14(8-11)16-10-15-13/h1-8H,9-10H2','InChIKey=FAYJVIDGZQQYJC-UHFFFAOYSA-N','c1ccc(SCc2ccc3c(c2)OCO3)cc1',NULL),
	(158490,0,0,'64521-01-3','Consistent with Molecular Formula','C28H34IO13P',736.4471,NULL,'3A5C761EA86817ED-FICuS-01-6E','3A5C761EA86817ED-FICTS-01-4D','3A5C761EA86817ED-uuuuu-01-1D','InChI=1S/C28H34IO13P/c1-8-41-43(33,42-9-2)22-12-20-19(39-15-40-20)11-17(22)18(30)14-28(26(31)37-6,27(32)38-7)13-16-10-21(34-3)24(35-4)25(36-5)23(16)29/h10-12H,8-9,13-15H2,1-7H3','InChIKey=UJWHRMAXNMUARA-UHFFFAOYSA-N','CCOP(=O)(OCC)c1cc2c(cc1C(=O)CC(Cc1cc(OC)c(OC)c(OC)c1I)(C(=O)OC)C(=O)OC)OCO2',NULL),
	(158491,1,0,NULL,'Consistent with Molecular Formula','C9H9IO3',292.0728,NULL,'4FCEA3EF8386F281-FICuS-01-82','4FCEA3EF8386F281-FICTS-01-61','4FCEA3EF8386F281-uuuuu-01-31','InChI=1S/C9H9IO3/c1-5(11)6-2-8-9(3-7(6)10)13-4-12-8/h2-3,5,11H,4H2,1H3','InChIKey=ZBMMMELUFRPXSE-UHFFFAOYSA-N','CC(O)c1cc2c(cc1I)OCO2','1'),
	(158492,2,0,NULL,'Consistent with Molecular Formula','C22H21BrO8',493.3071,NULL,'1DB98C06F0D1126D-FICuS-01-60','1DB98C06F0D1126D-FICTS-01-3F','1DB98C06F0D1126D-uuuuu-01-0F','InChI=1S/C22H21BrO8/c1-26-17-8-12(18(23)21(28-3)20(17)27-2)6-13-14(9-29-22(13)25)19(24)11-4-5-15-16(7-11)31-10-30-15/h4-5,7-8,13-14H,6,9-10H2,1-3H3','InChIKey=XSQOAAMIXVULFT-UHFFFAOYSA-N','COc1cc(CC2C(=O)OCC2C(=O)c2ccc3c(c2)OCO3)c(Br)c(OC)c1OC','1'),
	(158493,0,0,'73252-54-7','Consistent with Molecular Formula','C10H13BrO4',277.1143,NULL,'1DDF7F82A7AEA173-FICuS-01-87','1DDF7F82A7AEA173-FICTS-01-66','1DDF7F82A7AEA173-uuuuu-01-36','InChI=1S/C10H13BrO4/c1-13-7-4-6(5-12)8(11)10(15-3)9(7)14-2/h4,12H,5H2,1-3H3','InChIKey=KGVIQWPEHZXJTR-UHFFFAOYSA-N','COc1cc(CO)c(Br)c(OC)c1OC',NULL),
	(158494,0,0,'64490-60-4','Consistent with Molecular Formula','C24H24I2O10',726.2566,NULL,'9BF7BC7A56BC006F-FICuS-01-88','9BF7BC7A56BC006F-FICTS-01-67','9BF7BC7A56BC006F-uuuuu-01-37','InChI=1S/C24H24I2O10/c1-30-18-6-12(19(26)21(32-3)20(18)31-2)9-24(22(28)33-4,23(29)34-5)10-15(27)13-7-16-17(8-14(13)25)36-11-35-16/h6-8H,9-11H2,1-5H3','InChIKey=UEIVKSQYYDTYGL-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1cc2c(cc1I)OCO2)(Cc1cc(OC)c(OC)c(OC)c1I)C(=O)OC',NULL),
	(158495,0,0,'73252-56-9','Consistent with Molecular Formula','C16H22BrNO3',356.2587,NULL,'A8F38E57D516B545-FICuS-01-62','A8F38E57D516B545-FICTS-01-41','A8F38E57D516B545-uuuuu-01-11','InChI=1S/C16H22BrNO3/c1-19-13-9-11(10-18-12-7-5-4-6-8-12)14(17)16(21-3)15(13)20-2/h9-10,12H,4-8H2,1-3H3','InChIKey=MAFMMAZSWXOBGC-UHFFFAOYSA-N','COc1cc(/C=N/C2CCCCC2)c(Br)c(OC)c1OC',NULL),
	(158496,0,0,NULL,'Consistent with Molecular Formula','C20H21IO6',484.2868,NULL,'942BCC1160311350-FICuS-01-23','942BCC1160311350-FICTS-01-02','942BCC1160311350-uuuuu-01-D2','InChI=1S/C20H21IO6/c1-23-18-7-12(8-19(24-2)20(18)25-3)5-4-6-15(22)13-9-16-17(10-14(13)21)27-11-26-16/h7-10H,4-6,11H2,1-3H3','InChIKey=VRSHQSTZXDDPLC-UHFFFAOYSA-N','COc1cc(CCCC(=O)c2cc3c(cc2I)OCO3)cc(OC)c1OC',NULL),
	(158497,0,0,NULL,'Consistent with Molecular Formula','C20H20I2O6',610.1834,NULL,'74B52EE93B48F189-FICuS-01-67','74B52EE93B48F189-FICTS-01-46','74B52EE93B48F189-uuuuu-01-16','InChI=1S/C20H20I2O6/c1-24-17-7-11(18(22)20(26-3)19(17)25-2)5-4-6-14(23)12-8-15-16(9-13(12)21)28-10-27-15/h7-9H,4-6,10H2,1-3H3','InChIKey=BJTANKQHQPPUPT-UHFFFAOYSA-N','COc1cc(CCCC(=O)c2cc3c(cc2I)OCO3)c(I)c(OC)c1OC',NULL),
	(158498,0,0,'64521-00-2','Consistent with Molecular Formula','C48H48I2O20',1198.7042,NULL,'3138F62648F9E494-FICuS-01-4B','3138F62648F9E494-FICTS-01-2A','3138F62648F9E494-uuuuu-01-FA','InChI=1S/C48H48I2O20/c1-57-35-11-23(37(49)41(61-5)39(35)59-3)17-47(43(53)63-7,44(54)64-8)19-29(51)27-15-33-31(67-21-69-33)13-25(27)26-14-32-34(70-22-68-32)16-28(26)30(52)20-48(45(55)65-9,46(56)66-10)18-24-12-36(58-2)40(60-4)42(62-6)38(24)50/h11-16H,17-22H','InChIKey=KDCTWHWBIXSTQP-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1cc2c(cc1-c1cc3c(cc1C(=O)CC(Cc1cc(OC)c(OC)c(OC)c1I)(C(=O)OC)C(=O)OC)OCO3)OCO2)(Cc1cc(OC)c(OC)c(OC)c1I)C(=O)OC',NULL),
	(158499,0,0,'64490-46-6','Consistent with Molecular Formula','C10H12ClIO3',342.5605,NULL,'2CF5F983BE8E937B-FICuS-01-8A','2CF5F983BE8E937B-FICTS-01-69','2CF5F983BE8E937B-uuuuu-01-39','InChI=1S/C10H12ClIO3/c1-13-7-4-6(5-11)8(12)10(15-3)9(7)14-2/h4H,5H2,1-3H3','InChIKey=NTCULFTXJBHUAF-UHFFFAOYSA-N','COc1cc(CCl)c(I)c(OC)c1OC',NULL),
	(158500,1,0,NULL,'Consistent with Molecular Formula','C9H7IO3',290.057,NULL,'4FE9859067633C08-FICuS-01-49','4FE9859067633C08-FICTS-01-28','4FE9859067633C08-uuuuu-01-F8','InChI=1S/C9H7IO3/c10-6-2-8-7(12-4-13-8)1-5(6)9-3-11-9/h1-2,9H,3-4H2','InChIKey=UBULWPMLMDFZMM-UHFFFAOYSA-N','Ic1cc2c(cc1C1CO1)OCO2','1'),
	(158501,1,0,'71095-27-7','Consistent with Molecular Formula','C9H9BrO3',245.0723,NULL,'3930BCDEB5759DF6-FICuS-01-80','3930BCDEB5759DF6-FICTS-01-5F','3930BCDEB5759DF6-uuuuu-01-2F','InChI=1S/C9H9BrO3/c1-5(11)6-2-8-9(3-7(6)10)13-4-12-8/h2-3,5,11H,4H2,1H3','InChIKey=JBLGTXYCRBVUSC-UHFFFAOYSA-N','CC(O)c1cc2c(cc1Br)OCO2','1'),
	(158502,0,0,'64490-59-1','Consistent with Molecular Formula','C15H19IO7',438.2154,NULL,'9D26EF661A38E49D-FICuS-01-76','9D26EF661A38E49D-FICTS-01-55','9D26EF661A38E49D-uuuuu-01-25','InChI=1S/C15H19IO7/c1-19-10-7-8(11(16)13(21-3)12(10)20-2)6-9(14(17)22-4)15(18)23-5/h7,9H,6H2,1-5H3','InChIKey=FQQNIQZWNCIDFR-UHFFFAOYSA-N','COC(=O)C(Cc1cc(OC)c(OC)c(OC)c1I)C(=O)OC',NULL),
	(158503,0,0,'64490-58-0','Consistent with Molecular Formula','C9H6BrIO3',368.9531,NULL,'D558151D9CF75D71-FICuS-01-62','D558151D9CF75D71-FICTS-01-41','D558151D9CF75D71-uuuuu-01-11','InChI=1S/C9H6BrIO3/c10-3-7(12)5-1-8-9(2-6(5)11)14-4-13-8/h1-2H,3-4H2','InChIKey=YXJCNDYNSYUKBI-UHFFFAOYSA-N','O=C(CBr)c1cc2c(cc1I)OCO2',NULL),
	(158504,1,0,NULL,'Consistent with Molecular Formula','C21H22O4S2',402.5224,NULL,'8B331F2450F4A42C-FICuS-01-4D','8B331F2450F4A42C-FICTS-01-2C','8B331F2450F4A42C-uuuuu-01-FC','InChI=1S/C21H22O4S2/c1-23-20(22)13-17(15-6-3-2-4-7-15)21(26-10-5-11-27-21)16-8-9-18-19(12-16)25-14-24-18/h2-4,6-9,12,17H,5,10-11,13-14H2,1H3','InChIKey=KLIVEYTZALZYBY-UHFFFAOYSA-N','COC(=O)CC(c1ccccc1)C1(c2ccc3c(c2)OCO3)SCCCS1','1'),
	(158505,0,0,NULL,'Consistent with Molecular Formula','C22H17BrO7',473.2761,NULL,'EE76E2A500BED279-FICuS-01-78','EE76E2A500BED279-FICTS-01-57','EE76E2A500BED279-uuuuu-01-27','InChI=1S/C22H17BrO7/c1-25-19-17-12(18(23)20(26-2)21(19)27-3)7-11-13(8-28-22(11)24)16(17)10-4-5-14-15(6-10)30-9-29-14/h4-7H,8-9H2,1-3H3','InChIKey=DZICWYDYWQZQSR-UHFFFAOYSA-N','COc1c(OC)c(OC)c2c(-c3ccc4c(c3)OCO4)c3c(cc2c1Br)C(=O)OC3',NULL),
	(158506,3,0,NULL,'Consistent with Molecular Formula','C25H26O7S2',502.5962,'Isopodophyllotoxone dithiane','B41679BF099DE2FC-FICuS-01-82','B41679BF099DE2FC-FICTS-01-61','B41679BF099DE2FC-uuuuu-01-31','InChI=1S/C25H26O7S2/c1-27-19-7-13(8-20(28-2)23(19)29-3)21-14-9-17-18(32-12-31-17)10-15(14)25(33-5-4-6-34-25)16-11-30-24(26)22(16)21/h7-10,16,21-22H,4-6,11-12H2,1-3H3','InChIKey=SQRONAMZUGJDPH-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C3(SCCCS3)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(158507,3,0,NULL,'Consistent with Molecular Formula','C25H28O8S2',520.6114,NULL,'681112DA0FE874E7-FICuS-01-59','681112DA0FE874E7-FICTS-01-38','681112DA0FE874E7-uuuuu-01-08','InChI=1S/C25H28O8S2/c1-28-19-9-14(10-20(29-2)23(19)30-3)22(26)21-16(12-31-24(21)27)25(34-7-4-8-35-25)15-5-6-17-18(11-15)33-13-32-17/h5-6,9-11,16,21-22,26H,4,7-8,12-13H2,1-3H3','InChIKey=SCWJXLRIZVMXHM-UHFFFAOYSA-N','COc1cc(C(O)C2C(=O)OCC2C2(c3ccc4c(c3)OCO4)SCCCS2)cc(OC)c1OC','1'),
	(158508,3,0,NULL,'Consistent with Molecular Formula','C25H28O8S2',520.6114,NULL,'681112DA0FE874E7-FICuS-01-59','681112DA0FE874E7-FICTS-01-38','681112DA0FE874E7-uuuuu-01-08','InChI=1S/C25H28O8S2/c1-28-19-9-14(10-20(29-2)23(19)30-3)22(26)21-16(12-31-24(21)27)25(34-7-4-8-35-25)15-5-6-17-18(11-15)33-13-32-17/h5-6,9-11,16,21-22,26H,4,7-8,12-13H2,1-3H3','InChIKey=SCWJXLRIZVMXHM-UHFFFAOYSA-N','COc1cc(C(O)C2C(=O)OCC2C2(c3ccc4c(c3)OCO4)SCCCS2)cc(OC)c1OC','1'),
	(158509,5,0,'72989-13-0','Consistent with Molecular Formula','C30H36N2O5',504.6248,'VOACANGINYL 3,4-DIMETHOXYBENZOATE','3C213FAA162E5895-FICuS-01-54','3C213FAA162E5895-FICTS-01-33','226F9BCE45D21C67-uuuuu-01-19','InChI=1S/C30H36N2O5/c1-5-19-12-18-15-30(17-37-29(33)20-6-9-25(35-3)26(13-20)36-4)27-22(10-11-32(16-18)28(19)30)23-14-21(34-2)7-8-24(23)31-27/h6-9,13-14,18-19,28,31H,5,10-12,15-17H2,1-4H3/t18-,19+,28?,30?/m0/s1','InChIKey=VWFYUUBLQUOKET-NARBZXIWSA-N','CCC1CC2CN3CCc4c([nH]c5ccc(OC)cc45)C(COC(=O)c4ccc(OC)c(OC)c4)(C2)C13','1'),
	(158510,2,0,NULL,'Consistent with Molecular Formula','C21H20O7',384.3848,'DAUNORUBICINOL, 7-DEOXY- AGLYCONE','DEDF2FBDCC5D92CB-FICuS-01-C7','DEDF2FBDCC5D92CB-FICTS-01-A6','DEDF2FBDCC5D92CB-uuuuu-01-76','InChI=1S/C21H20O7/c1-9(22)21(27)7-6-10-12(8-21)19(25)15-16(17(10)23)20(26)14-11(18(15)24)4-3-5-13(14)28-2/h3-5,9,22-23,25,27H,6-8H2,1-2H3','InChIKey=FCGIQQFXNIJXMK-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)O)CC3','1'),
	(158511,3,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,'GEL-I-195-1','601C8A0C617EAD69-FICuS-01-64','601C8A0C617EAD69-FICTS-01-43','601C8A0C617EAD69-uuuuu-01-13','InChI=1S/C14H16O3/c1-13-6-5-12(14(13)8-16-14)17-11-4-3-9(15-2)7-10(11)13/h3-4,7,12H,5-6,8H2,1-2H3','InChIKey=YARPTZLUZXARAZ-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCC(O2)C12CO2','1'),
	(158512,3,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,'GEL-I-216-1\n15,16-Dinortricotheca-6,8,10-triene, 12,13-epoxy-8-methoxy-, (12.alpha.-)','40DC5B878F762BCA-FICuS-01-7B','40DC5B878F762BCA-FICTS-01-5A','601C8A0C617EAD69-uuuuu-01-13','InChI=1S/C14H16O3/c1-13-6-5-12(14(13)8-16-14)17-11-4-3-9(15-2)7-10(11)13/h3-4,7,12H,5-6,8H2,1-2H3/t12-,13-,14+/m1/s1','InChIKey=YARPTZLUZXARAZ-MCIONIFRSA-N','COc1ccc2c(c1)C1(C)CCC(O2)C12CO2','1'),
	(158513,2,0,NULL,'Consistent with Molecular Formula','C11H22Cl2NO3P',318.1795,NULL,'04A0F63B64357AFF-FICuS-01-63','04A0F63B64357AFF-FICTS-01-42','04A0F63B64357AFF-uuuuu-01-12','InChI=1S/C11H22Cl2NO3P/c1-11(2,3)10-8-16-18(15,17-9-10)14(6-4-12)7-5-13/h10H,4-9H2,1-3H3','InChIKey=GSQPXEREIYIZTB-UHFFFAOYSA-N','CC(C)(C)C1COP(=O)(N(CCCl)CCCl)OC1','1'),
	(158514,0,0,'60159-38-8','Consistent with Molecular Formula','C15H19N',213.3218,NULL,'8F8D4C0ABB29C943-FICuS-01-7B','8F8D4C0ABB29C943-FICTS-01-5A','8F8D4C0ABB29C943-uuuuu-01-2A','InChI=1S/C15H19N/c1-3-16-4-2-14(1)15-8-11-5-12(9-15)7-13(6-11)10-15/h1-4,11-13H,5-10H2','InChIKey=KYQAVZLMVPKEEQ-UHFFFAOYSA-N','c1cc(C23CC4CC(CC(C4)C2)C3)ccn1',NULL),
	(158515,0,0,'59032-09-6','Consistent with Molecular Formula','C33H42?ClF3N4O2S',651.2286,'Fluphenazine adamantyl carbamate hydrochloride','B2EBFEF1D606C137-FICuS-01-82','B2EBFEF1D606C137-FICTS-01-61','B2EBFEF1D606C137-uuuuu-01-31','InChI=1S/C33H41F3N4O2S.ClH/c34-33(35,36)26-6-7-30-28(19-26)40(27-4-1-2-5-29(27)43-30)9-3-8-38-10-12-39(13-11-38)14-15-42-31(41)37-32-20-23-16-24(21-32)18-25(17-23)22-32;/h1-2,4-7,19,23-25H,3,8-18,20-22H2,(H,37,41);1H','InChIKey=DEXKNGRPBKLWBT-UHFFFAOYSA-N','*.Cl.O=C(NC12CC3CC(CC(C3)C1)C2)OCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1',NULL),
	(158516,0,0,'36422-60-3','Consistent with Molecular Formula','C22H29NO7',419.4736,NULL,'4F9E7F36ADBD999B-FICuS-01-9D','08FE83BAEE7D20B0-FICTS-01-60','4F9E7F36ADBD999B-uuuuu-01-4C','InChI=1S/C22H29NO7/c1-8-29-21(24)17-12(3)23-13(4)18(22(25)30-9-2)19(17)14-10-15(26-5)20(28-7)16(11-14)27-6/h10-11,19,23H,8-9H2,1-7H3','InChIKey=JRPLEVHPTJLZEV-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1c1cc(OC)c(OC)c(OC)c1',NULL),
	(158517,1,0,NULL,'Consistent with Molecular Formula','C6H7F3O4',200.1141,NULL,'70A0C4426192B622-FICuS-01-2A','70A0C4426192B622-FICTS-01-09','70A0C4426192B622-uuuuu-01-D9','InChI=1S/C6H7F3O4/c7-6(8,9)4(11)3(1-2-10)5(12)13/h3,10H,1-2H2,(H,12,13)','InChIKey=JMBHPVVNZWIAIH-UHFFFAOYSA-N','O=C(O)C(CCO)C(=O)C(F)(F)F','1'),
	(158518,0,0,'60072-40-4','Consistent with Molecular Formula','C18H13NO3',291.3056,'3-Pyridinecarboxylic acid, 2-acetyl-1-naphthalenyl ester','C1A62086D323CADF-FICuS-01-6C','C1A62086D323CADF-FICTS-01-4B','C1A62086D323CADF-uuuuu-01-1B','InChI=1S/C18H13NO3/c1-12(20)15-9-8-13-5-2-3-7-16(13)17(15)22-18(21)14-6-4-10-19-11-14/h2-11H,1H3','InChIKey=VBMXOXRYYKJHJC-UHFFFAOYSA-N','CC(=O)c1ccc2ccccc2c1OC(=O)c1cccnc1',NULL),
	(158519,0,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'48EBDD831D15527E-FICuS-01-6B','48EBDD831D15527E-FICTS-01-4A','48EBDD831D15527E-uuuuu-01-1A','InChI=1S/C18H13NO3/c1-12(20)15-7-6-13-4-2-3-5-16(13)17(15)22-18(21)14-8-10-19-11-9-14/h2-11H,1H3','InChIKey=ZGTBTVGPDLJINX-UHFFFAOYSA-N','CC(=O)c1ccc2ccccc2c1OC(=O)c1ccncc1',NULL),
	(158520,0,0,'1939-53-3','Consistent with Molecular Formula','C18H11NO2',273.2904,NULL,'D3E80859D5215B09-FICuS-01-4D','D3E80859D5215B09-FICTS-01-2C','D3E80859D5215B09-uuuuu-01-FC','InChI=1S/C18H11NO2/c20-16-10-17(13-5-3-9-19-11-13)21-18-14-6-2-1-4-12(14)7-8-15(16)18/h1-11H','InChIKey=RURRJHXFMININK-UHFFFAOYSA-N','O=c1cc(-c2cccnc2)oc2c1ccc1ccccc12',NULL),
	(158521,1,0,NULL,'Consistent with Molecular Formula','C12H10N4O8',338.233,NULL,'C3A323221531C706-FICuS-01-24','C3A323221531C706-FICTS-01-03','C3A323221531C706-uuuuu-01-D3','InChI=1S/C12H10N4O8/c1-24-10-4-8(15(20)21)11-6(12(10)16(22)23)2-3-7(13-11)9(17)5-14(18)19/h2-4,9,17H,5H2,1H3','InChIKey=KDENQOHSRKPHQN-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2nc(C(O)C[N+](=O)[O-])ccc2c1[N+](=O)[O-]','1'),
	(158522,0,0,NULL,'Consistent with Molecular Formula','C29H26ClNO4',487.9817,NULL,'239B7FC1AA089C51-FICuS-01-64','CAF25707E12EC5F4-FICTS-01-54','239B7FC1AA089C51-uuuuu-01-13','InChI=1S/C29H26ClNO4/c1-19-25(28(32)34-17-21-9-5-3-6-10-21)27(23-13-15-24(30)16-14-23)26(20(2)31-19)29(33)35-18-22-11-7-4-8-12-22/h3-16,27,31H,17-18H2,1-2H3','InChIKey=OLFQDUCSZQBJMO-UHFFFAOYSA-N','CC1=C(C(=O)OCc2ccccc2)C(c2ccc(Cl)cc2)C(C(=O)OCc2ccccc2)=C(C)N1',NULL),
	(158523,0,0,NULL,'Consistent with Molecular Formula','C28H27NO9S',553.5826,NULL,'80C425C87F1D440C-FICuS-01-55','80C425C87F1D440C-FICTS-01-34','50FBA7F055B6D9B0-uuuuu-01-22','InChI=1S/C26H24NO4.C2H4O5S/c1-15-13-27-14-18-9-20-16(6-7-23(28-2)26(20)31-5)8-17(18)10-22(27)21-12-25(30-4)24(29-3)11-19(15)21;3-2(4)1-8(5,6)7/h6-14H,1-5H3;1H2,(H,3,4)(H,5,6,7)/q+1;/p-1','InChIKey=NNAUMGLWHWDAHM-UHFFFAOYSA-M','COc1cc2c(C)c[n+]3cc4cc5c(OC)c(OC)ccc5cc4cc3c2cc1OC.O=C([O-])CS(=O)(=O)O',NULL),
	(158524,0,0,'54756-41-1','Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'F8D83AFCB3FEDB40-FICuS-01-A8','F8D83AFCB3FEDB40-FICTS-01-87','F8D83AFCB3FEDB40-uuuuu-01-57','InChI=1S/C18H20N2O4/c1-5-23-17(21)14-11(3)20-12(4)15(18(22)24-6-2)16(14)13-8-7-9-19-10-13/h7-10H,5-6H2,1-4H3','InChIKey=MYIRWARHQKMZDP-UHFFFAOYSA-N','CCOC(=O)c1c(C)nc(C)c(C(=O)OCC)c1-c1cccnc1',NULL),
	(158525,0,0,NULL,'Consistent with Molecular Formula','C15H13BrO5S',385.2287,'3-bromo-2-formyl-6-methoxyphenyl 4- methylbenzenesulfonate','B8728936F1CE383F-FICuS-01-67','B8728936F1CE383F-FICTS-01-46','B8728936F1CE383F-uuuuu-01-16','InChI=1S/C15H13BrO5S/c1-10-3-5-11(6-4-10)22(18,19)21-15-12(9-17)13(16)7-8-14(15)20-2/h3-9H,1-2H3','InChIKey=HHHMBDDOLFXHFQ-UHFFFAOYSA-N','COc1ccc(Br)c(C=O)c1OS(=O)(=O)c1ccc(C)cc1',NULL),
	(158526,0,0,'93945-52-9','Consistent with Molecular Formula','C15H14O6S',322.332,NULL,'B97E5E4461B38B3E-FICuS-01-6E','B97E5E4461B38B3E-FICTS-01-4D','B97E5E4461B38B3E-uuuuu-01-1D','InChI=1S/C15H14O6S/c1-10-6-8-11(9-7-10)22(18,19)21-14-12(15(16)17)4-3-5-13(14)20-2/h3-9H,1-2H3,(H,16,17)','InChIKey=LOBKQKRRQFFDKX-UHFFFAOYSA-N','COc1cccc(C(=O)O)c1OS(=O)(=O)c1ccc(C)cc1',NULL),
	(158527,0,0,'87240-06-0','Consistent with Molecular Formula','C8H7BrN2O2',243.0595,NULL,'EEBA61A0ADD0EE7E-FICuS-01-AB','EEBA61A0ADD0EE7E-FICTS-01-8A','EEBA61A0ADD0EE7E-uuuuu-01-5A','InChI=1S/C8H7BrN2O2/c9-7-4-6(11(12)13)3-5-1-2-10-8(5)7/h3-4,10H,1-2H2','InChIKey=WCSNLUZLJCPUDG-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)c2c(c1)CCN2',NULL),
	(158528,0,0,'58913-37-4','Consistent with Molecular Formula','C8H14N2S',170.272,NULL,'6CC84F215B35037F-FICuS-01-57','F368A4CEAE6080FE-FICTS-01-69','6CC84F215B35037F-uuuuu-01-06','InChI=1S/C8H14N2S/c1-8(2)5-6(9-3)4-7(11)10-8/h4,9H,5H2,1-3H3,(H,10,11)','InChIKey=UAUFKBPVAFNEFL-UHFFFAOYSA-N','CNC1=CC(=S)NC(C)(C)C1',NULL),
	(158529,0,0,'58913-39-6','Consistent with Molecular Formula','C11H20N2S',212.3524,NULL,'ECC2718897405DC6-FICuS-01-62','BF5665D3541579D8-FICTS-01-36','ECC2718897405DC6-uuuuu-01-11','InChI=1S/C11H20N2S/c1-4-5-6-12-9-7-10(14)13-11(2,3)8-9/h7,12H,4-6,8H2,1-3H3,(H,13,14)','InChIKey=ZWAXMCQJXNHJAJ-UHFFFAOYSA-N','CCCCNC1=CC(=S)NC(C)(C)C1',NULL),
	(158530,0,0,'58913-50-1','Consistent with Molecular Formula','C14H18N2OS',262.369,NULL,'525AD13F8AE146D0-FICuS-01-5F','A4B8A5E788625B41-FICTS-01-3B','525AD13F8AE146D0-uuuuu-01-0E','InChI=1S/C14H18N2OS/c1-14(2)9-11(8-13(18)16-14)15-10-4-6-12(17-3)7-5-10/h4-8,15H,9H2,1-3H3,(H,16,18)','InChIKey=GCGPCFLURHPYIY-UHFFFAOYSA-N','COc1ccc(NC2=CC(=S)NC(C)(C)C2)cc1',NULL),
	(158531,1,0,'59336-14-0','Consistent with Molecular Formula','C9H16N2OS',200.2982,NULL,'2F66F5743F669A18-FICuS-01-59','2F66F5743F669A18-FICTS-01-38','2F66F5743F669A18-uuuuu-01-08','InChI=1S/C9H16N2OS/c1-8(2)6-9(3)11(4-5-12-9)7(13)10-8/h4-6H2,1-3H3,(H,10,13)','InChIKey=HUPUFPXSNNNGIZ-UHFFFAOYSA-N','CC1(C)CC2(C)OCCN2C(=S)N1','1'),
	(158532,0,0,'59743-18-9','Consistent with Molecular Formula','C23H26ClN3O2S',443.9903,NULL,'2BF71508545C5091-FICuS-01-36','2BF71508545C5091-FICTS-01-15','2B0BB2ED6BD189DF-uuuuu-01-41','InChI=1S/C23H25N3O2S.ClH/c1-23(2)18-15-25(14-16-8-4-3-5-9-16)13-12-20(18)26(22(29)24-23)19-11-7-6-10-17(19)21(27)28;/h3-11H,12-15H2,1-2H3,(H,24,29)(H,27,28);1H','InChIKey=PLLGQBZGCCJQAS-UHFFFAOYSA-N','CC1(C)NC(=S)N(c2ccccc2C(=O)O)C2=C1CN(Cc1ccccc1)CC2.Cl',NULL),
	(158533,2,0,'59771-79-8','Consistent with Molecular Formula','C26H26O3',386.4896,NULL,'10AC58D3B29F0EC5-FICuS-01-70','10AC58D3B29F0EC5-FICTS-01-4F','10AC58D3B29F0EC5-uuuuu-01-1F','InChI=1S/C26H26O3/c1-18(2)19-13-15-20(16-14-19)23(17-24(27)21-9-5-3-6-10-21)25(26(28)29)22-11-7-4-8-12-22/h3-16,18,23,25H,17H2,1-2H3,(H,28,29)','InChIKey=MDTBRRQJXPODOI-UHFFFAOYSA-N','CC(C)c1ccc(C(CC(=O)c2ccccc2)C(C(=O)O)c2ccccc2)cc1','1'),
	(158534,2,0,'59771-90-3','Consistent with Molecular Formula','C26H25NO5',431.4872,NULL,'F5ADAAB971991EEE-FICuS-01-9E','F5ADAAB971991EEE-FICTS-01-7D','F5ADAAB971991EEE-uuuuu-01-4D','InChI=1S/C26H25NO5/c1-17(2)18-8-10-19(11-9-18)23(16-24(28)20-6-4-3-5-7-20)25(26(29)30)21-12-14-22(15-13-21)27(31)32/h3-15,17,23,25H,16H2,1-2H3,(H,29,30)','InChIKey=HVBNGCBBUVVMIM-UHFFFAOYSA-N','CC(C)c1ccc(C(CC(=O)c2ccccc2)C(C(=O)O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(158535,2,0,'59772-06-4','Consistent with Molecular Formula','C24H29NO5',411.4968,NULL,'FF76996FF76D2586-FICuS-01-7A','FF76996FF76D2586-FICTS-01-59','FF76996FF76D2586-uuuuu-01-29','InChI=1S/C24H29NO5/c1-15(2)16-6-8-17(9-7-16)20(14-21(26)24(3,4)5)22(23(27)28)18-10-12-19(13-11-18)25(29)30/h6-13,15,20,22H,14H2,1-5H3,(H,27,28)','InChIKey=PYWQQDWIIBUAEF-UHFFFAOYSA-N','CC(C)c1ccc(C(CC(=O)C(C)(C)C)C(C(=O)O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(158536,4,0,'3031-94-5','Consistent with Molecular Formula','C9H15N4O8P',338.2133,'AICAR\n5-Amino-4-imidazolecarboxamide ribotide\n5-Amino-4-imidazole carboxamide ribonucleotide\n5-Amino-4-imidazolecarboxamide ribonucleoside 5\'-monophosphate\n1H-Imidazole-4-carboxamide, 5-amino-1-(5-O-phosphono-.beta.-D-ribofuranosyl)-\nImidazole-4-carboxamide, 5-amino-1-.beta.-D-ribofuranosyl-, 5\'-(dihydrogen phosphate)','9446E50B3A016A6D-FICuS-01-50','9446E50B3A016A6D-FICTS-01-2F','9446E50B3A016A6D-uuuuu-01-FF','InChI=1S/C9H15N4O8P/c10-7-4(8(11)16)12-2-13(7)9-6(15)5(14)3(21-9)1-20-22(17,18)19/h2-3,5-6,9,14-15H,1,10H2,(H2,11,16)(H2,17,18,19)','InChIKey=NOTGFIUVDGNKRI-UHFFFAOYSA-N','NC(=O)c1ncn(C2OC(COP(=O)(O)O)C(O)C2O)c1N','1'),
	(158537,4,0,'54621-33-9','Consistent with Molecular Formula','C11H16N5O7P',361.2505,'ICN 3763','5B72A42B8CF5525F-FICuS-01-68','5B72A42B8CF5525F-FICTS-01-47','5B72A42B8CF5525F-uuuuu-01-17','InChI=1S/C11H16N5O7P/c1-21-24(19,20)22-2-5-7(17)8(18)11(23-5)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,11,17-18H,2H2,1H3,(H,19,20)(H2,12,13,14)','InChIKey=OYQVPLDFZZKUTQ-UHFFFAOYSA-N','COP(=O)(O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(158538,4,0,NULL,'Consistent with Molecular Formula','C11H16N5NaO7P',384.2402,NULL,'D0954824EC8EE0F7-FICuS-01-72','D0954824EC8EE0F7-FICTS-01-51','5B72A42B8CF5525F-uuuuu-01-17','InChI=1S/C11H16N5O7P.Na/c1-21-24(19,20)22-2-5-7(17)8(18)11(23-5)16-4-15-6-9(12)13-3-14-10(6)16;/h3-5,7-8,11,17-18H,2H2,1H3,(H,19,20)(H2,12,13,14);/q;+1','InChIKey=GSHAIHTXCRCGNG-UHFFFAOYSA-N','COP(=O)(O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1O.[Na+]','1'),
	(158539,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'E300B96F88F94D65-FICuS-01-68','E300B96F88F94D65-FICTS-01-47','E300B96F88F94D65-uuuuu-01-17','InChI=1S/C19H16N2O2/c22-19(23-13-14-6-2-1-3-7-14)21-11-16-10-15-8-4-5-9-17(15)20-18(16)12-21/h1-10H,11-13H2','InChIKey=DMHYMAKQTLAIDD-UHFFFAOYSA-N','O=C(OCc1ccccc1)N1Cc2cc3ccccc3nc2C1',NULL),
	(158540,0,0,NULL,'Consistent with Molecular Formula','C17H10N2O3',290.2776,NULL,'777A391BA88A5017-FICuS-01-4B','150B6EEFB9F246C3-FICTS-01-57','777A391BA88A5017-uuuuu-01-FA','InChI=1S/C17H10N2O3/c20-16-11-7-22-8-12(11)17(21)19-6-10-5-9-3-1-2-4-13(9)18-14(10)15(16)19/h1-5,7-8,20H,6H2','InChIKey=AALJZGWWXAJTBA-UHFFFAOYSA-N','O=c1c2cocc2c(O)c2n1Cc1cc3ccccc3nc1-2',NULL),
	(158541,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H10O5 in C15H8N2O9','C15H10?NO7',316.2465,NULL,'8EE4DC1FE23947EE-FICuS-01-93','8EE4DC1FE23947EE-FICTS-01-72','8EE4DC1FE23947EE-uuuuu-01-42','InChI=1S/C15H10O5.NO2/c16-9-11-3-1-5-13(7-11)19-15(18)20-14-6-2-4-12(8-14)10-17;2-1-3/h1-10H;','InChIKey=REKSNICRZARLRP-UHFFFAOYSA-N','*[N+](=O)[O-].O=Cc1cccc(OC(=O)Oc2cccc(C=O)c2)c1',NULL),
	(158542,0,0,'70258-75-2','Consistent with Molecular Formula','C15H10O5',270.241,NULL,'F39E2BDC8A46C2BC-FICuS-01-96','F39E2BDC8A46C2BC-FICTS-01-75','F39E2BDC8A46C2BC-uuuuu-01-45','InChI=1S/C15H10O5/c16-9-11-3-1-5-13(7-11)19-15(18)20-14-6-2-4-12(8-14)10-17/h1-10H','InChIKey=AWCDFFYDYBWGFP-UHFFFAOYSA-N','O=Cc1cccc(OC(=O)Oc2cccc(C=O)c2)c1',NULL),
	(158543,2,0,NULL,'Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'C5407C13275D9F93-FICuS-01-4E','C5407C13275D9F93-FICTS-01-2D','C5407C13275D9F93-uuuuu-01-FD','InChI=1S/C7H10O4/c1-4(9)6-3-11-7(10)5(6)2-8/h5-6,8H,2-3H2,1H3','InChIKey=PCSRUPJDQKYXTC-UHFFFAOYSA-N','CC(=O)C1COC(=O)C1CO','1'),
	(158544,0,0,'59236-36-1','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'9919D3B7CC5BF32E-FICuS-01-80','9919D3B7CC5BF32E-FICTS-01-5F','9919D3B7CC5BF32E-uuuuu-01-2F','InChI=1S/C8H9NO2/c1-11-7-3-2-6(5-10)8(9)4-7/h2-5H,9H2,1H3','InChIKey=MFBXUCNGQIZZLN-UHFFFAOYSA-N','COc1ccc(C=O)c(N)c1',NULL),
	(158545,1,0,'2181-33-1','Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'253823B0F860FB08-FICuS-01-44','253823B0F860FB08-FICTS-01-23','253823B0F860FB08-uuuuu-01-F3','InChI=1S/C9H13NO4/c1-3-14-9(13)7-4-10(6(2)11)5-8(7)12/h7H,3-5H2,1-2H3','InChIKey=KHFQTWZABTWLRK-UHFFFAOYSA-N','CCOC(=O)C1CN(C(C)=O)CC1=O','1'),
	(158546,0,0,NULL,'Consistent with Molecular Formula','C18H12BrNO3S',402.2617,'12H-Benzo[a]phenothiazine, 12-(bromoacetyl)-, 7,7-dioxide','995E12FA8ACAE524-FICuS-01-7A','995E12FA8ACAE524-FICTS-01-59','995E12FA8ACAE524-uuuuu-01-29','InChI=1S/C18H12BrNO3S/c19-11-17(21)20-14-7-3-4-8-15(14)24(22,23)16-10-9-12-5-1-2-6-13(12)18(16)20/h1-10H,11H2','InChIKey=FISVLSIUQGNLIK-UHFFFAOYSA-N','O=C(CBr)N1c2ccccc2S(=O)(=O)c2ccc3ccccc3c21',NULL),
	(158547,0,0,'64566-76-3','No Comparision - Unparameterized Atom - P(a20) connected atoms =[ O O N N ]','C13H26N3O3P',303.3405,'Phosphinic acid, bis(1-aziridinyl)-, 1-hydroxy-2,2,6,6-tetramethyl-4-piperidinyl ester','88ED90C54C27AD61-FICuS-01-6D','88ED90C54C27AD61-FICTS-01-4C','79A741C8E3966111-uuuuu-01-EE','InChI=1S/C13H26N3O3P/c1-12(2)9-11(10-13(3,4)16(12)17)19-20(18,14-5-6-14)15-7-8-15/h11,17H,5-10H2,1-4H3/q-2','InChIKey=QYJNPNOYPXEILQ-UHFFFAOYSA-N','CC1(C)CC(O[P-2](=O)(N2CC2)N2CC2)CC(C)(C)N1O',NULL),
	(158548,0,0,'64566-87-6','Consistent with Molecular Formula','C20H40N3O5P',433.5269,NULL,'FE21F56661AA6D64-FICuS-01-69','FE21F56661AA6D64-FICTS-01-48','FE21F56661AA6D64-uuuuu-01-18','InChI=1S/C20H40N3O5P/c1-17(2)11-15(12-18(3,4)22(17)24)27-29(26,21-9-10-21)28-16-13-19(5,6)23(25)20(7,8)14-16/h15-16,24-25H,9-14H2,1-8H3','InChIKey=VTIWVKCFPROHDG-UHFFFAOYSA-N','CC1(C)CC(OP(=O)(OC2CC(C)(C)N(O)C(C)(C)C2)N2CC2)CC(C)(C)N1O',NULL),
	(158549,0,0,'78996-69-7','Consistent with Molecular Formula','C13H26N3O2PS',319.4011,NULL,'E95A22C8275AF803-FICuS-01-5A','E95A22C8275AF803-FICTS-01-39','E95A22C8275AF803-uuuuu-01-09','InChI=1S/C13H26N3O2PS/c1-12(2)9-11(10-13(3,4)16(12)17)18-19(20,14-5-6-14)15-7-8-15/h11,17H,5-10H2,1-4H3','InChIKey=KSVFALKMIXNWCK-UHFFFAOYSA-N','CC1(C)CC(OP(=S)(N2CC2)N2CC2)CC(C)(C)N1O',NULL),
	(158550,0,0,'64566-89-8','Consistent with Molecular Formula','C27H54N3O6PS',579.7739,NULL,'703AF0358619B7F1-FICuS-01-48','703AF0358619B7F1-FICTS-01-27','703AF0358619B7F1-uuuuu-01-F7','InChI=1S/C27H54N3O6PS/c1-22(2)13-19(14-23(3,4)28(22)31)34-37(38,35-20-15-24(5,6)29(32)25(7,8)16-20)36-21-17-26(9,10)30(33)27(11,12)18-21/h19-21,31-33H,13-18H2,1-12H3','InChIKey=GXTRQEMAWIRMRN-UHFFFAOYSA-N','CC1(C)CC(OP(=S)(OC2CC(C)(C)N(O)C(C)(C)C2)OC2CC(C)(C)N(O)C(C)(C)C2)CC(C)(C)N1O',NULL),
	(158551,0,0,'64566-88-7','Consistent with Molecular Formula','C27H54N3O7P',563.7133,NULL,'5CBD01FDFB417AA2-FICuS-01-88','5CBD01FDFB417AA2-FICTS-01-67','5CBD01FDFB417AA2-uuuuu-01-37','InChI=1S/C27H54N3O7P/c1-22(2)13-19(14-23(3,4)28(22)31)35-38(34,36-20-15-24(5,6)29(32)25(7,8)16-20)37-21-17-26(9,10)30(33)27(11,12)18-21/h19-21,31-33H,13-18H2,1-12H3','InChIKey=PNFVVMQYWWVIHO-UHFFFAOYSA-N','CC1(C)CC(OP(=O)(OC2CC(C)(C)N(O)C(C)(C)C2)OC2CC(C)(C)N(O)C(C)(C)C2)CC(C)(C)N1O',NULL),
	(158552,2,0,'90709-67-4','Consistent with Molecular Formula','C20H28N2O6S',424.511,NULL,'9850C8194B7E14F0-FICuS-01-4F','9850C8194B7E14F0-FICTS-01-2E','9850C8194B7E14F0-uuuuu-01-FE','InChI=1S/C20H28N2O6S/c1-4-17(23)21-16(13-29-12-14-8-6-5-7-9-14)19(25)22-15(20(26)28-3)10-11-18(24)27-2/h5-9,15-16H,4,10-13H2,1-3H3,(H,21,23)(H,22,25)','InChIKey=JSSYXPQYWALTIC-UHFFFAOYSA-N','CCC(=O)NC(CSCc1ccccc1)C(=O)NC(CCC(=O)OC)C(=O)OC','1'),
	(158553,2,0,'90709-68-5','Consistent with Molecular Formula','C21H30N2O6S',438.5378,NULL,'0DE2C3C712018E42-FICuS-01-49','0DE2C3C712018E42-FICTS-01-28','0DE2C3C712018E42-uuuuu-01-F8','InChI=1S/C21H30N2O6S/c1-4-8-18(24)22-17(14-30-13-15-9-6-5-7-10-15)20(26)23-16(21(27)29-3)11-12-19(25)28-2/h5-7,9-10,16-17H,4,8,11-14H2,1-3H3,(H,22,24)(H,23,26)','InChIKey=ZSLUCURJGQBZTH-UHFFFAOYSA-N','CCCC(=O)NC(CSCc1ccccc1)C(=O)NC(CCC(=O)OC)C(=O)OC','1'),
	(158554,5,1,'65562-19-8','Consistent with Molecular Formula','C24H24N2O12S2',596.5798,NULL,'6DA4E91FA6559D14-FICuS-01-6E','6DA4E91FA6559D14-FICTS-01-4D','D965A85D5E7A74AC-uuuuu-01-31','InChI=1S/C24H24N2O12S2/c1-11(27)34-10-17-19(35-12(2)28)20(36-13(3)29)21(37-14(4)30)23(38-17)25-22(31)18(40-24(25)39)9-15-5-7-16(8-6-15)26(32)33/h5-9,17,19-21,23H,10H2,1-4H3/b18-9-','InChIKey=PIFZLLZQOSVACN-NVMNQCDNSA-N','CC(=O)OCC1OC(N2C(=O)/C(=C/c3ccc([N+](=O)[O-])cc3)SC2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158555,5,1,'65562-21-2','Consistent with Molecular Formula','C26H30N2O10S2',594.6504,NULL,'4DCC479A88B86E29-FICuS-01-7A','4DCC479A88B86E29-FICTS-01-59','719122605970DAA9-uuuuu-01-E6','InChI=1S/C26H30N2O10S2/c1-13(29)34-12-19-21(35-14(2)30)22(36-15(3)31)23(37-16(4)32)25(38-19)28-24(33)20(40-26(28)39)11-17-7-9-18(10-8-17)27(5)6/h7-11,19,21-23,25H,12H2,1-6H3/b20-11-','InChIKey=UHSVLDFPQDSUBH-JAIQZWGSSA-N','CC(=O)OCC1OC(N2C(=O)/C(=C/c3ccc(N(C)C)cc3)SC2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158556,5,1,'65562-22-3','Consistent with Molecular Formula','C25H25NO12S2',595.592,NULL,'82817A0CE0152696-FICuS-01-37','82817A0CE0152696-FICTS-01-16','814EB4F159A5643C-uuuuu-01-09','InChI=1S/C25H25NO12S2/c1-11(27)32-9-18-20(35-12(2)28)21(36-13(3)29)22(37-14(4)30)24(38-18)26-23(31)19(40-25(26)39)8-15-5-6-16-17(7-15)34-10-33-16/h5-8,18,20-22,24H,9-10H2,1-4H3/b19-8-','InChIKey=AMQDJPMOQFQPQJ-UWVJOHFNSA-N','CC(=O)OCC1OC(N2C(=O)/C(=C/c3ccc4c(c3)OCO4)SC2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158557,5,1,'65562-24-5','Consistent with Molecular Formula','C26H29NO12S2',611.6346,NULL,'2477B20154B141F4-FICuS-01-2B','2477B20154B141F4-FICTS-01-0A','120E2D14EEB7D3D4-uuuuu-01-1B','InChI=1S/C26H29NO12S2/c1-12(28)35-11-19-21(36-13(2)29)22(37-14(3)30)23(38-15(4)31)25(39-19)27-24(32)20(41-26(27)40)10-16-9-17(33-5)7-8-18(16)34-6/h7-10,19,21-23,25H,11H2,1-6H3/b20-10-','InChIKey=JQTATGPAKLXPCI-JMIUGGIZSA-N','COc1ccc(OC)c(/C=C2\\SC(=S)N(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C2=O)c1','1'),
	(158558,5,1,'65562-26-7','Consistent with Molecular Formula','C24H23Cl2NO10S2',620.4724,NULL,'507B672887B5FA72-FICuS-01-52','507B672887B5FA72-FICTS-01-31','FA3579C04F936DE9-uuuuu-01-26','InChI=1S/C24H23Cl2NO10S2/c1-10(28)33-9-17-19(34-11(2)29)20(35-12(3)30)21(36-13(4)31)23(37-17)27-22(32)18(39-24(27)38)8-14-15(25)6-5-7-16(14)26/h5-8,17,19-21,23H,9H2,1-4H3/b18-8-','InChIKey=NCNFIPGSFSXSRE-LSCVHKIXSA-N','CC(=O)OCC1OC(N2C(=O)/C(=C/c3c(Cl)cccc3Cl)SC2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158559,5,1,'65562-27-8','Consistent with Molecular Formula','C24H24ClNO10S2',586.0273,NULL,'3929D01ADE41DD55-FICuS-01-64','3929D01ADE41DD55-FICTS-01-43','757CB524E28B7EDB-uuuuu-01-2C','InChI=1S/C24H24ClNO10S2/c1-11(27)32-10-17-19(33-12(2)28)20(34-13(3)29)21(35-14(4)30)23(36-17)26-22(31)18(38-24(26)37)9-15-5-7-16(25)8-6-15/h5-9,17,19-21,23H,10H2,1-4H3/b18-9-','InChIKey=OPMJIWCAYZDKKJ-NVMNQCDNSA-N','CC(=O)OCC1OC(N2C(=O)/C(=C/c3ccc(Cl)cc3)SC2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158560,5,1,'65562-30-3','Consistent with Molecular Formula','C23H25NO11S2',555.5706,NULL,'12B1473E6F331B73-FICuS-01-3F','12B1473E6F331B73-FICTS-01-1E','1619C7D1D6C7BBE2-uuuuu-01-25','InChI=1S/C23H25NO11S2/c1-10(15-7-6-8-30-15)20-21(29)24(23(36)37-20)22-19(34-14(5)28)18(33-13(4)27)17(32-12(3)26)16(35-22)9-31-11(2)25/h6-8,16-19,22H,9H2,1-5H3/b20-10+','InChIKey=DSEOOPSSKVYEFC-KEBDBYFISA-N','CC(=O)OCC1OC(N2C(=O)/C(=C(/C)c3ccco3)SC2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158561,5,1,'65562-31-4','Consistent with Molecular Formula','C22H23NO10S3',557.6044,NULL,'64FD549E73FEA405-FICuS-01-71','64FD549E73FEA405-FICTS-01-50','39E16BBC76CF7C3B-uuuuu-01-3A','InChI=1S/C22H23NO10S3/c1-10(24)29-9-15-17(30-11(2)25)18(31-12(3)26)19(32-13(4)27)21(33-15)23-20(28)16(36-22(23)34)8-14-6-5-7-35-14/h5-8,15,17-19,21H,9H2,1-4H3/b16-8-','InChIKey=FWWBZKSEAXZRPH-PXNMLYILSA-N','CC(=O)OCC1OC(N2C(=O)/C(=C/c3cccs3)SC2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158562,5,1,'65562-34-7','Consistent with Molecular Formula','C22H22BrNO10S3',636.5005,NULL,'00AFA67C80A3F6C1-FICuS-01-6B','00AFA67C80A3F6C1-FICTS-01-4A','2FD3AFFBA606B476-uuuuu-01-34','InChI=1S/C22H22BrNO10S3/c1-9(25)30-8-14-17(31-10(2)26)18(32-11(3)27)19(33-12(4)28)21(34-14)24-20(29)15(37-22(24)35)7-13-5-6-16(23)36-13/h5-7,14,17-19,21H,8H2,1-4H3/b15-7-','InChIKey=INTTWHIIIGFJPG-CHHVJCJISA-N','CC(=O)OCC1OC(N2C(=O)/C(=C/c3ccc(Br)s3)SC2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158563,5,1,'65562-36-9','Consistent with Molecular Formula','C24H26N2O10S2',566.5968,NULL,'0A21B528EC155744-FICuS-01-3E','0A21B528EC155744-FICTS-01-1D','04D8D45AC5466F77-uuuuu-01-10','InChI=1S/C24H26N2O10S2/c1-11(16-8-6-7-9-25-16)21-22(31)26(24(37)38-21)23-20(35-15(5)30)19(34-14(4)29)18(33-13(3)28)17(36-23)10-32-12(2)27/h6-9,17-20,23H,10H2,1-5H3/b21-11+','InChIKey=CDBZKFRIEYJRAA-SRZZPIQSSA-N','CC(=O)OCC1OC(N2C(=O)/C(=C(/C)c3ccccn3)SC2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158564,5,1,'65562-37-0','Consistent with Molecular Formula','C23H24N2O10S2',552.57,NULL,'A67A6AF549C72BD7-FICuS-01-7E','A67A6AF549C72BD7-FICTS-01-5D','354D1FC4D36B013A-uuuuu-01-08','InChI=1S/C23H24N2O10S2/c1-11(26)31-10-16-18(32-12(2)27)19(33-13(3)28)20(34-14(4)29)22(35-16)25-21(30)17(37-23(25)36)8-15-6-5-7-24-9-15/h5-9,16,18-20,22H,10H2,1-4H3/b17-8-','InChIKey=JEMZACCXCHZVTH-IUXPMGMMSA-N','CC(=O)OCC1OC(N2C(=O)/C(=C/c3cccnc3)SC2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158565,5,1,'65929-46-6','Consistent with Molecular Formula','C23H24N2O10S2',552.57,NULL,'E9AB5C4597442797-FICuS-01-5A','E9AB5C4597442797-FICTS-01-39','14A38A7FD87B1EE7-uuuuu-01-2C','InChI=1S/C23H24N2O10S2/c1-11(26)31-10-16-18(32-12(2)27)19(33-13(3)28)20(34-14(4)29)22(35-16)25-21(30)17(37-23(25)36)9-15-5-7-24-8-6-15/h5-9,16,18-20,22H,10H2,1-4H3/b17-9-','InChIKey=LHWXXWBYLCHBTF-MFOYZWKCSA-N','CC(=O)OCC1OC(N2C(=O)/C(=C/c3ccncc3)SC2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158566,5,1,'65562-39-2','Consistent with Molecular Formula','C24H26N2O10S2',566.5968,NULL,'C036E832DA37A539-FICuS-01-56','C036E832DA37A539-FICTS-01-35','C1125FC431A84DD3-uuuuu-01-0B','InChI=1S/C24H26N2O10S2/c1-11(16-6-8-25-9-7-16)21-22(31)26(24(37)38-21)23-20(35-15(5)30)19(34-14(4)29)18(33-13(3)28)17(36-23)10-32-12(2)27/h6-9,17-20,23H,10H2,1-5H3/b21-11+','InChIKey=YFCIHFQEPQULLQ-SRZZPIQSSA-N','CC(=O)OCC1OC(N2C(=O)/C(=C(/C)c3ccncc3)SC2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158567,5,1,'65562-42-7','Consistent with Molecular Formula','C26H26N2O10S2',590.6188,NULL,'E19FFAC63A7557ED-FICuS-01-91','146A201B5007A429-FICTS-01-03','E19FFAC63A7557ED-uuuuu-01-40','InChI=1S/C26H26N2O10S2/c1-12(29)34-11-19-21(35-13(2)30)22(36-14(3)31)23(37-15(4)32)25(38-19)28-24(33)20(40-26(28)39)9-16-10-27-18-8-6-5-7-17(16)18/h5-10,19,21-23,25,27H,11H2,1-4H3/b20-9-','InChIKey=GJAXGDNZOGJJTG-UKWGHVSLSA-N','CC(=O)OCC1OC(N2C(=O)/C(=C/c3c[nH]c4ccccc34)SC2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158568,5,1,'65562-41-6','Consistent with Molecular Formula','C28H27NO10S2',601.642,NULL,'8B36B84C6BE57330-FICuS-01-5A','8B36B84C6BE57330-FICTS-01-39','F7770B00EE2299C0-uuuuu-01-06','InChI=1S/C28H27NO10S2/c1-14(30)35-13-21-23(36-15(2)31)24(37-16(3)32)25(38-17(4)33)27(39-21)29-26(34)22(41-28(29)40)12-18-9-10-19-7-5-6-8-20(19)11-18/h5-12,21,23-25,27H,13H2,1-4H3/b22-12-','InChIKey=HOPIENTYEUZPIV-UUYOSTAYSA-N','CC(=O)OCC1OC(N2C(=O)/C(=C/c3ccc4ccccc4c3)SC2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158569,5,1,'65562-43-8','Consistent with Molecular Formula','C16H17NO6S2',383.4334,NULL,'CCACEFC5742257C2-FICuS-01-84','CCACEFC5742257C2-FICTS-01-63','8609A59D4BA8A78C-uuuuu-01-22','InChI=1S/C16H17NO6S2/c18-7-9-11(19)12(20)13(21)15(23-9)17-14(22)10(25-16(17)24)6-8-4-2-1-3-5-8/h1-6,9,11-13,15,18-21H,7H2/b10-6-','InChIKey=ZCYBHXIIHMGYMO-POHAHGRESA-N','O=C1/C(=C/c2ccccc2)SC(=S)N1C1OC(CO)C(O)C(O)C1O','1'),
	(158570,5,1,'65562-44-9','Consistent with Molecular Formula','C16H16N2O8S2',428.431,NULL,'1770094A6BB4A7E7-FICuS-01-56','1770094A6BB4A7E7-FICTS-01-35','D8DCA929FD8A19E3-uuuuu-01-43','InChI=1S/C16H16N2O8S2/c19-6-9-11(20)12(21)13(22)15(26-9)17-14(23)10(28-16(17)27)5-7-1-3-8(4-2-7)18(24)25/h1-5,9,11-13,15,19-22H,6H2/b10-5-','InChIKey=IQBRONLIFURVNX-YHYXMXQVSA-N','O=C1/C(=C/c2ccc([N+](=O)[O-])cc2)SC(=S)N1C1OC(CO)C(O)C(O)C1O','1'),
	(158571,5,1,'65562-46-1','Consistent with Molecular Formula','C15H17NO7S2',387.4218,'5-(1-(furan-2-yl)ethylidene)-2-thioxo-3-(3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl)thiazolidin-4-one','7317729ECF438C53-FICuS-01-53','7317729ECF438C53-FICTS-01-32','D4E23FAA61F1E12D-uuuuu-01-2A','InChI=1S/C15H17NO7S2/c1-6(7-3-2-4-22-7)12-13(21)16(15(24)25-12)14-11(20)10(19)9(18)8(5-17)23-14/h2-4,8-11,14,17-20H,5H2,1H3/b12-6+','InChIKey=MNYVNYZCEFMGJF-WUXMJOGZSA-N','C/C(=C1\\SC(=S)N(C2OC(CO)C(O)C(O)C2O)C1=O)c1ccco1','1'),
	(158572,1,0,'544-62-7','Consistent with Molecular Formula','C21H44O3',344.5768,'Batilol\nBATYL ALCOHOL\nBATYL ALCOHOL\nBatyl alcohol\nStearyl monoglyceride\n1-O-Octadecylglycerol\nC18:0 Glyceryl 1-ether\nGlyceryl-1-octadecyl ether\nGlycerol 1-octadecyl ether\nGlycerol monooctadecyl ether\n3-(Octadecyloxy)-1,2-propanediol\n.alpha.-Octadecylether of glycerol\n1-(Octadecyloxy)-2,3-dihydroxypropane\nWLN: Q1YQ1O18\n1,2-Propanediol, 3-(octadecyloxy)-\n1,2-Propanediol, 3-(octadecyloxy)-','F0A7EA7859F4D1FA-FICuS-01-8E','F0A7EA7859F4D1FA-FICTS-01-6D','F0A7EA7859F4D1FA-uuuuu-01-3D','InChI=1S/C21H44O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24-20-21(23)19-22/h21-23H,2-20H2,1H3','InChIKey=OGBUMNBNEWYMNJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(O)CO','1'),
	(158573,0,0,NULL,'Consistent with Molecular Formula','C20H30Cl2N5O2P',474.3691,NULL,'3A718797C3A5E08A-FICuS-01-5C','3A718797C3A5E08A-FICTS-01-3B','1804D43D5F37CA2C-uuuuu-01-10','InChI=1S/C20H30ClN5O2P.ClH/c1-7-24(8-2)29(25(9-3)10-4,26(11-5)12-6)20-17(21)18(27)15(13-22)16(14-23)19(20)28;/h7-12H2,1-6H3;1H/q+1;/p-1','InChIKey=JXEGRJCKVNFASY-UHFFFAOYSA-M','CCN(CC)[P+](C1=C(Cl)C(=O)C(C#N)=C(C#N)C1=O)(N(CC)CC)N(CC)CC.[Cl-]',NULL),
	(158574,0,0,NULL,'Consistent with Molecular Formula','C18H30Cl4N3O2P',493.2397,NULL,'B3F05306541B6F88-FICuS-01-48','B3F05306541B6F88-FICTS-01-27','918500ACC889452E-uuuuu-01-FD','InChI=1S/C18H30Cl3N3O2P.ClH/c1-7-22(8-2)27(23(9-3)10-4,24(11-5)12-6)18-15(21)16(25)13(19)14(20)17(18)26;/h7-12H2,1-6H3;1H/q+1;/p-1','InChIKey=VPIHDOGSBAYZFO-UHFFFAOYSA-M','CCN(CC)[P+](C1=C(Cl)C(=O)C(Cl)=C(Cl)C1=O)(N(CC)CC)N(CC)CC.[Cl-]',NULL),
	(158575,0,0,NULL,'Consistent with Molecular Formula','C4H4CaO5',172.1526,NULL,'2A483E9B5ED957DC-FICuS-01-83','2A483E9B5ED957DC-FICTS-01-62','370A4288BE5FF124-uuuuu-01-06','InChI=1S/C4H4O5.Ca/c5-2(4(8)9)1-3(6)7;/h1H2,(H,6,7)(H,8,9);/q;+2','InChIKey=RZFLYAUHOHXPQL-UHFFFAOYSA-N','O=C(O)CC(=O)C(=O)O.[Ca+2]',NULL),
	(158576,2,0,'32283-52-6','Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'E50669EFAD036FFE-FICuS-01-90','E50669EFAD036FFE-FICTS-01-6F','E50669EFAD036FFE-uuuuu-01-3F','InChI=1S/C16H16N2O3/c1-21-16(20)13-8-10-9-4-2-3-5-11(9)17-15(10)12-6-7-14(19)18(12)13/h2-5,12-13,17H,6-8H2,1H3','InChIKey=QVCCUGYLVYNCBO-UHFFFAOYSA-N','COC(=O)C1Cc2c([nH]c3ccccc23)C2CCC(=O)N12','1'),
	(158577,0,0,'58375-02-3','Consistent with Molecular Formula','C21H17ClN2O2',364.8305,NULL,'B22662910C33455D-FICuS-01-30','B22662910C33455D-FICTS-01-0F','B22662910C33455D-uuuuu-01-DF','InChI=1S/C21H17ClN2O2/c1-3-26-21(25)17-12(2)23-20-18(13-7-5-4-6-8-13)15-11-14(22)9-10-16(15)24-19(17)20/h4-11,23H,3H2,1-2H3','InChIKey=BTENGJCAQNBMEJ-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c2c(-c3ccccc3)c3cc(Cl)ccc3nc12',NULL),
	(158578,0,0,'58375-06-7','Consistent with Molecular Formula','C19H13ClN2O2',336.7769,NULL,'5F256A82EAFCF8CC-FICuS-01-9D','5F256A82EAFCF8CC-FICTS-01-7C','5F256A82EAFCF8CC-uuuuu-01-4C','InChI=1S/C19H13ClN2O2/c1-10-15(19(23)24)17-18(21-10)16(11-5-3-2-4-6-11)13-9-12(20)7-8-14(13)22-17/h2-9,21H,1H3,(H,23,24)','InChIKey=YUUINBBCGUNSAU-UHFFFAOYSA-N','Cc1[nH]c2c(-c3ccccc3)c3cc(Cl)ccc3nc2c1C(=O)O',NULL),
	(158579,0,0,'58830-31-2','Consistent with Molecular Formula','C20H26N2S',326.4988,NULL,'CF5F7433C7693BEA-FICuS-01-80','CF5F7433C7693BEA-FICTS-01-5F','CF5F7433C7693BEA-uuuuu-01-2F','InChI=1S/C20H26N2S/c1-15-7-12-19(16(2)13-15)21-14-22(6)23-18-10-8-17(9-11-18)20(3,4)5/h7-14H,1-6H3','InChIKey=LOYWPTGGWAAHAF-UHFFFAOYSA-N','Cc1ccc(/N=C/N(C)Sc2ccc(C(C)(C)C)cc2)c(C)c1',NULL),
	(158580,0,0,'88517-41-3','Consistent with Molecular Formula','C17H19NO3',285.342,'.beta.-Alanine, N-(phenylmethoxy)-, phenylmethyl ester','E7C02A49AF83CCC2-FICuS-01-83','E7C02A49AF83CCC2-FICTS-01-62','E7C02A49AF83CCC2-uuuuu-01-32','InChI=1S/C17H19NO3/c19-17(20-13-15-7-3-1-4-8-15)11-12-18-21-14-16-9-5-2-6-10-16/h1-10,18H,11-14H2','InChIKey=WPCRSBBJKWDNDY-UHFFFAOYSA-N','O=C(CCNOCc1ccccc1)OCc1ccccc1',NULL),
	(158581,0,0,NULL,'Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'29453AF30B4EC68C-FICuS-01-67','29453AF30B4EC68C-FICTS-01-46','29453AF30B4EC68C-uuuuu-01-16','InChI=1S/C13H15NO5/c1-10(15)14(19-11(2)16)8-13(17)18-9-12-6-4-3-5-7-12/h3-7H,8-9H2,1-2H3','InChIKey=XAPRLDCLWYKMNJ-UHFFFAOYSA-N','CC(=O)ON(CC(=O)OCc1ccccc1)C(C)=O',NULL),
	(158582,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN5O3',271.6627,'Benzamide, 2-[3-(2-chloroethyl)-1-triazenyl]-5-nitro-','EB2FDC1A0B3BFDDE-FICuS-01-B9','E2449D91741D444D-FICTS-01-2C','EB2FDC1A0B3BFDDE-uuuuu-01-68','InChI=1S/C9H10ClN5O3/c10-3-4-12-14-13-8-2-1-6(15(17)18)5-7(8)9(11)16/h1-2,5H,3-4H2,(H2,11,16)(H,12,13)','InChIKey=RQNCSSCUQDPVOH-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])ccc1/N=N/NCCCl',NULL),
	(158583,2,0,'71707-02-3','Consistent with Molecular Formula','C24H27N9O8',569.5328,'L-Glutamic acid, N-[N-[4-[[(2,4-diamino-6-pteridinyl)methyl]amino]benzoyl]-L-.gamma.-glutamyl]-','CE2AE345514AB5E0-FICuS-01-6A','CE2AE345514AB5E0-FICTS-01-49','CE2AE345514AB5E0-uuuuu-01-19','InChI=1S/C24H27N9O8/c25-19-18-20(33-24(26)32-19)28-10-13(29-18)9-27-12-3-1-11(2-4-12)21(37)31-15(23(40)41)5-7-16(34)30-14(22(38)39)6-8-17(35)36/h1-4,10,14-15,27H,5-9H2,(H,30,34)(H,31,37)(H,35,36)(H,38,39)(H,40,41)(H4,25,26,28,32,33)','InChIKey=ZWDNTMBONIXCPE-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(C(=O)NC(CCC(=O)NC(CCC(=O)O)C(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(158584,1,0,'70280-72-7','Consistent with Molecular Formula','C30H34N8O5',586.6492,NULL,'F27AA33975281391-FICuS-01-3B','F27AA33975281391-FICTS-01-1A','F27AA33975281391-uuuuu-01-EA','InChI=1S/C30H34N8O5/c1-3-42-24(39)15-14-23(29(41)43-4-2)35-28(40)20-10-12-22(13-11-20)38(17-19-8-6-5-7-9-19)18-21-16-33-27-25(34-21)26(31)36-30(32)37-27/h5-13,16,23H,3-4,14-15,17-18H2,1-2H3,(H,35,40)(H4,31,32,33,36,37)','InChIKey=WGXAKBWZVYXXOV-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(Cc2ccccc2)Cc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)OCC','1'),
	(158585,2,0,'72973-84-3','Consistent with Molecular Formula','C21H25N7O6',471.4718,NULL,'D1688319A8323EFA-FICuS-01-5C','2E84BA36B2689505-FICTS-01-2A','D1688319A8323EFA-uuuuu-01-0B','InChI=1S/C21H25N7O6/c22-21-25-17-16(19(32)26-21)28-8-7-27(10-13(28)9-23-17)12-3-1-11(2-4-12)18(31)24-14(20(33)34)5-6-15(29)30/h1-4,13-14H,5-10H2,(H,24,31)(H,29,30)(H,33,34)(H4,22,23,25,26,32)','InChIKey=MNEFBZMEOHOHKX-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)N1CCN(c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)CC1CN2','1'),
	(158586,1,0,'70280-73-8','Consistent with Molecular Formula','C26H26N8O5',530.542,NULL,'265EFD1ADDDDC638-FICuS-01-99','265EFD1ADDDDC638-FICTS-01-78','265EFD1ADDDDC638-uuuuu-01-48','InChI=1S/C26H26N8O5/c27-22-21-23(33-26(28)32-22)29-12-17(30-21)14-34(13-15-4-2-1-3-5-15)18-8-6-16(7-9-18)24(37)31-19(25(38)39)10-11-20(35)36/h1-9,12,19H,10-11,13-14H2,(H,31,37)(H,35,36)(H,38,39)(H4,27,28,29,32,33)','InChIKey=HHRVTDVYPYRHNQ-UHFFFAOYSA-N','Nc1nc(N)c2nc(CN(Cc3ccccc3)c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(158587,0,0,'78711-28-1','Consistent with Molecular Formula','C8H6ClN3O',195.6079,NULL,'652455A5206C4FE8-FICuS-01-4A','1A522FA075121C8B-FICTS-01-25','652455A5206C4FE8-uuuuu-01-F9','InChI=1S/C8H6ClN3O/c1-4-2-3-5-6(10-4)7(13)12-8(9)11-5/h2-3H,1H3,(H,11,12,13)','InChIKey=OKZOXGSIGCEPSX-UHFFFAOYSA-N','Cc1ccc2nc(Cl)[nH]c(=O)c2n1',NULL),
	(158588,0,0,NULL,'Consistent with Molecular Formula','C10H17?FN6O3',288.2811,'Acetic acid, ethyl ester, compd. with 5-[3-(2-fluoroethyl)-1-triazenyl]-1H-imidazole-4-carboxamide (1:3)','B2D1859BCF9518DA-FICuS-01-7D','B2D1859BCF9518DA-FICTS-01-5C','B2D1859BCF9518DA-uuuuu-01-2C','InChI=1S/C6H9FN6O.C4H8O2/c7-1-2-11-13-12-6-4(5(8)14)9-3-10-6;1-3-6-4(2)5/h3H,1-2H2,(H2,8,14)(H,9,10)(H,11,12);3H2,1-2H3','InChIKey=HUIOCMWTOHSDCC-UHFFFAOYSA-N','*.CCOC(C)=O.NC(=O)c1nc[nH]c1/N=N/NCCF',NULL),
	(158589,0,0,NULL,'Consistent with Molecular Formula','C9H10FN5O3',255.2081,NULL,'A4247C188605FA95-FICuS-01-4D','A4247C188605FA95-FICTS-01-2C','A4247C188605FA95-uuuuu-01-FC','InChI=1S/C9H10FN5O3/c10-3-4-12-14-13-8-2-1-6(15(17)18)5-7(8)9(11)16/h1-2,5H,3-4H2,(H2,11,16)(H,12,13)','InChIKey=FKQAMZPIFYCAMN-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])ccc1/N=N/NCCF',NULL),
	(158590,0,0,NULL,'Consistent with Molecular Formula','C14H18?ClN5O2',323.7815,NULL,'36A572125AC06ADA-FICuS-01-57','36A572125AC06ADA-FICTS-01-36','36A572125AC06ADA-uuuuu-01-06','InChI=1S/C14H17N5O2.ClH/c1-2-21-14(20)19-11-8-10(12(15)13(16)18-11)17-9-6-4-3-5-7-9;/h3-8H,2,15H2,1H3,(H4,16,17,18,19,20);1H','InChIKey=MFAGQZXQOZIDSW-UHFFFAOYSA-N','*.CCOC(=O)Nc1cc(Nc2ccccc2)c(N)c(N)n1.Cl',NULL),
	(158591,0,0,NULL,'Consistent with Molecular Formula','C18H23N5O4',373.4108,NULL,'67776CFA92678AB4-FICuS-01-69','67776CFA92678AB4-FICTS-01-48','67776CFA92678AB4-uuuuu-01-18','InChI=1S/C18H23N5O4/c1-2-27-18(24)22-15-12-14(16(23(25)26)17(19)21-15)20-11-7-6-10-13-8-4-3-5-9-13/h3-5,8-9,12H,2,6-7,10-11H2,1H3,(H4,19,20,21,22,24)','InChIKey=BXYOGZZFXYEGQW-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCCCCc2ccccc2)c([N+](=O)[O-])c(N)n1',NULL),
	(158592,0,0,NULL,'Consistent with Molecular Formula','C15H17N5O4',331.3304,NULL,'28B0F355D89F96A7-FICuS-01-68','28B0F355D89F96A7-FICTS-01-47','28B0F355D89F96A7-uuuuu-01-17','InChI=1S/C15H17N5O4/c1-2-24-15(21)19-12-8-11(13(20(22)23)14(16)18-12)17-9-10-6-4-3-5-7-10/h3-8H,2,9H2,1H3,(H4,16,17,18,19,21)','InChIKey=CFDMDRYZUDRPDF-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCc2ccccc2)c([N+](=O)[O-])c(N)n1',NULL),
	(158593,0,0,NULL,'Consistent with Molecular Formula','C16H19N5O4',345.3572,NULL,'89C2AACE27934B04-FICuS-01-66','89C2AACE27934B04-FICTS-01-45','89C2AACE27934B04-uuuuu-01-15','InChI=1S/C16H19N5O4/c1-2-25-16(22)20-13-10-12(14(21(23)24)15(17)19-13)18-9-8-11-6-4-3-5-7-11/h3-7,10H,2,8-9H2,1H3,(H4,17,18,19,20,22)','InChIKey=YTZKXLMMKIFEIV-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCCc2ccccc2)c([N+](=O)[O-])c(N)n1',NULL),
	(158594,4,0,'88801-90-5','Consistent with Molecular Formula','C11H16N6O3S',312.3458,NULL,'281B319FFB0797BE-FICuS-01-6D','281B319FFB0797BE-FICTS-01-4C','281B319FFB0797BE-uuuuu-01-1C','InChI=1S/C11H16N6O3S/c1-21-10-6-9(13-11(12)14-10)17(16-15-6)5-2-4(3-18)7(19)8(5)20/h4-5,7-8,18-20H,2-3H2,1H3,(H2,12,13,14)','InChIKey=FYUBOHSLQPXGKZ-UHFFFAOYSA-N','CSc1nc(N)nc2c1nnn2C1CC(CO)C(O)C1O','1'),
	(158595,0,0,'71847-97-7','Consistent with Molecular Formula','C12H8FNO3',233.1985,NULL,'117299EC1D86CA4F-FICuS-01-6D','82A4166C8188449A-FICTS-01-20','117299EC1D86CA4F-uuuuu-01-1C','InChI=1S/C12H8FNO3/c13-9-5-3-8(4-6-9)12(16)17-10-2-1-7-14-11(10)15/h1-7H,(H,14,15)','InChIKey=WMTPUFFKQYBPHN-UHFFFAOYSA-N','O=C(Oc1ccc[nH]c1=O)c1ccc(F)cc1',NULL),
	(158596,0,0,'71848-00-5','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'43C609B127141AC2-FICuS-01-38','4BDB753583618F48-FICTS-01-32','43C609B127141AC2-uuuuu-01-E7','InChI=1S/C13H11NO4/c1-17-10-6-4-9(5-7-10)13(16)18-11-3-2-8-14-12(11)15/h2-8H,1H3,(H,14,15)','InChIKey=NCRUAUCUBRNXGY-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2ccc[nH]c2=O)cc1',NULL),
	(158597,0,0,'71847-94-4','Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'1E0497484F5EA532-FICuS-01-4C','1E0497484F5EA532-FICTS-01-2B','1E0497484F5EA532-uuuuu-01-FB','InChI=1S/C16H19NO3/c18-14-13(2-1-3-17-14)20-15(19)16-7-10-4-11(8-16)6-12(5-10)9-16/h1-3,10-12H,4-9H2,(H,17,18)','InChIKey=BGSUAIMKSMOESP-UHFFFAOYSA-N','O=C(Oc1cccnc1O)C12CC3CC(CC(C3)C1)C2',NULL),
	(158598,0,0,'58892-77-6','Consistent with Molecular Formula','C17H25Cl2NO3',362.2954,NULL,'5F28F5C7523EC881-FICuS-01-64','5F28F5C7523EC881-FICTS-01-43','5FD452226DB311CF-uuuuu-01-0E','InChI=1S/C17H24ClNO3.ClH/c1-3-8-22-17-13(2)11-14(12-15(17)18)16(20)4-5-19-6-9-21-10-7-19;/h11-12H,3-10H2,1-2H3;1H','InChIKey=NDQUXUJOAGJLMO-UHFFFAOYSA-N','CCCOc1c(C)cc(C(=O)CCN2CCOCC2)cc1Cl.Cl',NULL),
	(158599,8,0,'10403-51-7','Consistent with Molecular Formula','C14H12N2O4',272.2598,'Mitindomide\nBenzenebismaleimide adduct\n4,8-Ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-1,3,5,7(2H,6H)tetrone, octahydro-\n4,8-Ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-1,3,5,7(2H,6H)-tetrone,3a,3b,4,4a,7a,8,8a,8b-octahydro-\nTricyclo[4.2.2.02,5]dec-9-ene-3,4,7,8-tetracarboxylic[3,4:7,8]diimide','7CE34BF87CC894C3-FICuS-01-85','B134CF4A1D1C3B88-FICTS-01-4C','7CE34BF87CC894C3-uuuuu-01-34','InChI=1S/C14H12N2O4/c17-11-7-3-1-2-4(8(7)12(18)15-11)6-5(3)9-10(6)14(20)16-13(9)19/h1-10H,(H,15,17,18)(H,16,19,20)','InChIKey=DRCJGCOYHLTVNR-UHFFFAOYSA-N','O=C1NC(=O)C2C3C=CC(C12)C1C2C(=O)NC(=O)C2C31','1'),
	(158600,5,0,'87480-01-1','Consistent with Molecular Formula','C15H20O3',248.3212,'QUADRONE\nQuadrone\n6,8b-Ethano-8bH-indeno[1,7-cd]pyran-1,4-dione, octahydro-10,10-dimethyl-\n6,8b-Ethano-8bH-indeno[1,7-cd]pyran-1,4-dione, octahydro-10,10-dimethyl-, (3a.alpha.,5a.beta.,6.alpha.,8a.alpha.,8b.alpha.)-\n6,8b-Ethano-8bH-cyclopenta[de]-2-benzopyran-1,4-dione, octahydro-10,10-dimethyl-, (3a.alpha.,5a.beta.,6.alpha.,8a.alpha.,8b.alpha.)-','64CB24C60906DB83-FICuS-01-55','64CB24C60906DB83-FICTS-01-34','64CB24C60906DB83-uuuuu-01-04','InChI=1S/C15H20O3/c1-14(2)7-15-9-4-3-8(14)10(15)5-12(16)11(15)6-18-13(9)17/h8-11H,3-7H2,1-2H3','InChIKey=BBIDMUQZCCGABN-UHFFFAOYSA-N','CC1(C)CC23C4COC(=O)C2CCC1C3CC4=O','1'),
	(158601,2,0,'59893-64-0','Consistent with Molecular Formula','C12H23?ClN4O6',354.7899,NULL,'0F473743A1CEFE99-FICuS-01-70','0F473743A1CEFE99-FICTS-01-4F','0F473743A1CEFE99-uuuuu-01-1F','InChI=1S/C12H22N4O6.ClH/c1-21-7(13)3-5-15-11(19)9(17)10(18)12(20)16-6-4-8(14)22-2;/h9-10,13-14,17-18H,3-6H2,1-2H3,(H,15,19)(H,16,20);1H/b13-7-,14-8+;','InChIKey=YHTAXQDSIBSDFJ-NPVPWGQVSA-N','*.COC(=N)CCNC(=O)C(O)C(O)C(=O)NCCC(=N)OC.Cl','1'),
	(158602,0,0,NULL,'Consistent with Molecular Formula','C6H4ClN3',153.5707,NULL,'9D261692A61A8A8A-FICuS-01-59','9D261692A61A8A8A-FICTS-01-38','9D261692A61A8A8A-uuuuu-01-08','InChI=1S/C6H4ClN3/c7-5-2-1-3-10-4-8-9-6(5)10/h1-4H','InChIKey=OOHXKDTZOJELHU-UHFFFAOYSA-N','Clc1cccn2cnnc12',NULL),
	(158603,0,0,'58327-75-6','Consistent with Molecular Formula','C8H6N2O2S',194.2076,NULL,'F62E411BF32DE816-FICuS-01-65','F62E411BF32DE816-FICTS-01-44','F62E411BF32DE816-uuuuu-01-14','InChI=1S/C8H6N2O2S/c9-5-4-2-1-3-10-7(4)13-6(5)8(11)12/h1-3H,9H2,(H,11,12)','InChIKey=HGKGNTBBCCWIRD-UHFFFAOYSA-N','Nc1c(C(=O)O)sc2ncccc12',NULL),
	(158604,0,0,NULL,'Consistent with Molecular Formula','C9H5N3O2S',219.2174,NULL,'B26D5E5797E4D79A-FICuS-01-79','108B21A4219861E6-FICTS-01-0F','B26D5E5797E4D79A-uuuuu-01-28','InChI=1S/C9H5N3O2S/c13-7-6-5(11-9(14)12-7)4-2-1-3-10-8(4)15-6/h1-3H,(H2,11,12,13,14)','InChIKey=SOWCVDMRPMZWHX-UHFFFAOYSA-N','O=c1[nH]c(=O)c2sc3ncccc3c2[nH]1',NULL),
	(158605,0,0,'7573-17-3','Consistent with Molecular Formula','C22H22O3',334.414,NULL,'CFA3DBC81FFBA155-FICuS-01-A0','CFA3DBC81FFBA155-FICTS-01-7F','CFA3DBC81FFBA155-uuuuu-01-4F','InChI=1S/C22H22O3/c1-13-4-7-19(23)16(10-13)22(17-11-14(2)5-8-20(17)24)18-12-15(3)6-9-21(18)25/h4-12,22-25H,1-3H3','InChIKey=OGURHUSATRXFEV-UHFFFAOYSA-N','Cc1ccc(O)c(C(c2cc(C)ccc2O)c2cc(C)ccc2O)c1',NULL),
	(158606,0,0,'41567-36-6','Consistent with Molecular Formula','C31H40O3',460.6552,NULL,'18E8D214383F905F-FICuS-01-50','18E8D214383F905F-FICTS-01-2F','18E8D214383F905F-uuuuu-01-FF','InChI=1S/C31H40O3/c1-29(2,3)19-10-13-25(32)22(16-19)28(23-17-20(30(4,5)6)11-14-26(23)33)24-18-21(31(7,8)9)12-15-27(24)34/h10-18,28,32-34H,1-9H3','InChIKey=KBFBUZUSAWMXSM-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(C(c2cc(C(C)(C)C)ccc2O)c2cc(C(C)(C)C)ccc2O)c1',NULL),
	(158607,0,0,'68643-30-1','Consistent with Molecular Formula','C22H22O6',382.4122,NULL,'D73756D9D5EA2EE8-FICuS-01-87','D73756D9D5EA2EE8-FICTS-01-66','D73756D9D5EA2EE8-uuuuu-01-36','InChI=1S/C22H22O6/c1-26-13-4-7-19(23)16(10-13)22(17-11-14(27-2)5-8-20(17)24)18-12-15(28-3)6-9-21(18)25/h4-12,22-25H,1-3H3','InChIKey=GBTGXGSAOZATOI-UHFFFAOYSA-N','COc1ccc(O)c(C(c2cc(OC)ccc2O)c2cc(OC)ccc2O)c1',NULL),
	(158608,0,0,'32094-28-3','Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'18BAD054C8900B3B-FICuS-01-5B','18BAD054C8900B3B-FICTS-01-3A','18BAD054C8900B3B-uuuuu-01-0A','InChI=1S/C21H20O2/c1-14-8-10-17(19(22)12-14)21(16-6-4-3-5-7-16)18-11-9-15(2)13-20(18)23/h3-13,21-23H,1-2H3','InChIKey=QBOSHHQTVWAMOU-UHFFFAOYSA-N','Cc1ccc(C(c2ccccc2)c2ccc(C)cc2O)c(O)c1',NULL),
	(158609,0,0,'54764-85-1','Consistent with Molecular Formula','C21H19ClO2',338.8329,NULL,'0530E2404F048D48-FICuS-01-30','0530E2404F048D48-FICTS-01-0F','0530E2404F048D48-uuuuu-01-DF','InChI=1S/C21H19ClO2/c1-13-7-9-19(23)16(11-13)21(15-5-3-4-6-18(15)22)17-12-14(2)8-10-20(17)24/h3-12,21,23-24H,1-2H3','InChIKey=GDWFFTYLWSJYDG-UHFFFAOYSA-N','Cc1ccc(O)c(C(c2cc(C)ccc2O)c2ccccc2Cl)c1',NULL),
	(158610,0,0,'32094-31-8','Consistent with Molecular Formula','C23H24O2',332.4414,NULL,'D0AC87ED48337947-FICuS-01-64','D0AC87ED48337947-FICTS-01-43','D0AC87ED48337947-uuuuu-01-13','InChI=1S/C23H24O2/c1-14-10-16(3)22(24)19(12-14)21(18-8-6-5-7-9-18)20-13-15(2)11-17(4)23(20)25/h5-13,21,24-25H,1-4H3','InChIKey=PSMWHAYJHHEURK-UHFFFAOYSA-N','Cc1cc(C)c(O)c(C(c2ccccc2)c2cc(C)cc(C)c2O)c1',NULL),
	(158611,0,1,NULL,'Consistent with Molecular Formula','C7H9N7O2S3',319.3738,NULL,'EA2BB2AE444623DD-FICuS-01-7A','EA2BB2AE444623DD-FICTS-01-59','EA2BB2AE444623DD-uuuuu-01-29','InChI=1S/C7H9N7O2S3/c8-13-3(15)1-18-6(13)10-5(17)11-12-7-14(9)4(16)2-19-7/h1-2,8-9H2,(H,11,17)','InChIKey=ZSSIWUBKQMBAKC-UHFFFAOYSA-N','NN1C(=O)CS/C1=N\\NC(=S)/N=C1\\SCC(=O)N1N','1'),
	(158612,0,1,'69232-93-5','Consistent with Molecular Formula','C22H23NO5',381.4274,NULL,'3D19AC9815EB227D-FICuS-01-69','3D19AC9815EB227D-FICTS-01-48','3D19AC9815EB227D-uuuuu-01-18','InChI=1S/C22H23NO5/c1-2-3-4-5-9-20(24)16-13-17-8-6-7-10-21(17)28-22(25)18-11-14-19(15-12-18)23(26)27/h6-8,10-16H,2-5,9H2,1H3','InChIKey=VAKQPAWUSSIBFA-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccccc1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(158613,0,1,'69232-92-4','Consistent with Molecular Formula','C22H23ClO3',370.8749,NULL,'7CDF82C074FC403B-FICuS-01-75','7CDF82C074FC403B-FICTS-01-54','7CDF82C074FC403B-uuuuu-01-24','InChI=1S/C22H23ClO3/c1-2-3-4-5-9-20(24)16-13-17-8-6-7-10-21(17)26-22(25)18-11-14-19(23)15-12-18/h6-8,10-16H,2-5,9H2,1H3','InChIKey=FKXGZFMOJZHDLK-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccccc1OC(=O)c1ccc(Cl)cc1','1'),
	(158614,0,1,'72570-85-5','Consistent with Molecular Formula','C18H26O3',290.4016,'1-Nonen-3-one, 1-[3-(ethoxymethoxy)phenyl]-, (E)-','224B07A6998418F1-FICuS-01-3D','224B07A6998418F1-FICTS-01-1C','A52FF66251D832C3-uuuuu-01-05','InChI=1S/C18H26O3/c1-3-5-6-7-10-17(19)13-12-16-9-8-11-18(14-16)21-15-20-4-2/h8-9,11-14H,3-7,10,15H2,1-2H3/b13-12+','InChIKey=DEWZWTIIAAZTAH-OUKQBFOZSA-N','CCCCCCC(=O)/C=C/c1cccc(OCOCC)c1','1'),
	(158615,0,1,'72570-90-2','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'F04E07DEDBFE034F-FICuS-01-94','F04E07DEDBFE034F-FICTS-01-73','F04E07DEDBFE034F-uuuuu-01-43','InChI=1S/C15H19NO3/c1-2-3-4-5-9-15(17)11-10-13-7-6-8-14(12-13)16(18)19/h6-8,10-12H,2-5,9H2,1H3','InChIKey=UPBYAGXWSZFLMA-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(158616,0,1,'72570-89-9','Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'E9208B2611AC1CEE-FICuS-01-6D','E9208B2611AC1CEE-FICTS-01-4C','E9208B2611AC1CEE-uuuuu-01-1C','InChI=1S/C17H24O3/c1-4-5-6-7-8-15(18)11-9-14-10-12-16(19-2)17(13-14)20-3/h9-13H,4-8H2,1-3H3','InChIKey=GQYSDUVYEZEGDG-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(OC)c(OC)c1','1'),
	(158617,0,1,'72570-96-8','Consistent with Molecular Formula','C21H24O4S',372.4782,NULL,'E841F6F483F3072F-FICuS-01-62','E841F6F483F3072F-FICTS-01-41','E841F6F483F3072F-uuuuu-01-11','InChI=1S/C21H24O4S/c1-2-3-4-6-9-19(22)15-12-18-13-16-20(17-14-18)25-26(23,24)21-10-7-5-8-11-21/h5,7-8,10-17H,2-4,6,9H2,1H3','InChIKey=AGAGOSQRYHBTIQ-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(OS(=O)(=O)c2ccccc2)cc1','1'),
	(158618,3,1,'79298-09-2','Consistent with Molecular Formula','C13H12O5',248.2348,'STRIGOL DERIV','A88B71D683DC27D6-FICuS-01-71','A88B71D683DC27D6-FICTS-01-50','818847C1E068D07B-uuuuu-01-FE','InChI=1S/C13H12O5/c1-7-5-11(18-12(7)14)16-6-9-8-3-2-4-10(8)17-13(9)15/h2,4-6,8,10-11H,3H2,1H3/b9-6-','InChIKey=BRUYQMXQRFVVMG-TWGQIWQCSA-N','CC1=CC(O/C=C2\\C(=O)OC3C=CCC23)OC1=O','1'),
	(158619,0,0,'56158-10-2','Consistent with Molecular Formula','C8H10BrNOS',248.1371,'Sulfoximine, N-(4-bromophenyl)-S,S-dimethyl-','96775F79BC273A4A-FICuS-01-66','96775F79BC273A4A-FICTS-01-45','96775F79BC273A4A-uuuuu-01-15','InChI=1S/C8H10BrNOS/c1-12(2,11)10-8-5-3-7(9)4-6-8/h3-6H,1-2H3','InChIKey=IRADHOWSAHPJAJ-UHFFFAOYSA-N','CS(C)(=O)=Nc1ccc(Br)cc1',NULL),
	(158620,0,1,NULL,'Consistent with Molecular Formula','C8H11N3S2',213.315,NULL,'D9F2098209C595B8-FICuS-01-58','D9F2098209C595B8-FICTS-01-37','D9F2098209C595B8-uuuuu-01-07','InChI=1S/C8H11N3S2/c1-11-5-3-4-7(11)6-9-10-8(12)13-2/h3-6H,1-2H3,(H,10,12)','InChIKey=IZYAGOBZISJZPV-UHFFFAOYSA-N','CSC(=S)N/N=C/c1cccn1C','1'),
	(158621,1,0,NULL,'Consistent with Molecular Formula','C14H18Cl3NO2',338.6607,NULL,'026DAD68A2425E1F-FICuS-01-60','026DAD68A2425E1F-FICTS-01-3F','026DAD68A2425E1F-uuuuu-01-0F','InChI=1S/C14H18Cl3NO2/c1-10(2)9-20-12(14(15,16)17)8-18-13(19)11-6-4-3-5-7-11/h3-7,10,12H,8-9H2,1-2H3,(H,18,19)','InChIKey=LGRYSZKTXNITQJ-UHFFFAOYSA-N','CC(C)COC(CNC(=O)c1ccccc1)C(Cl)(Cl)Cl','1'),
	(158622,7,0,NULL,'Consistent with Molecular Formula','C19H28Cl2O5',407.3332,NULL,'E73A3DC2A80F689F-FICuS-01-7F','E73A3DC2A80F689F-FICTS-01-5E','E73A3DC2A80F689F-uuuuu-01-2E','InChI=1S/C19H28Cl2O5/c1-11-8-15-13(12(2)17(22)25-15)10-19(3)14(11)9-16(23-6-4-20)26-18(19)24-7-5-21/h11,13-16,18H,2,4-10H2,1,3H3','InChIKey=NDKJHGDTMFXEHV-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3CC(OCCCl)OC(OCCCl)C3(C)CC12','1'),
	(158623,7,0,NULL,'No Comparision - no Molecular Formula','C30H35?3ClNO11',621.0596,'CL 86-5 HCl\nANTHRACYCLINE DERIV\nCL-86-S hydrochloride\n1-Naphthacenecarboxylic acid, 2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,10-tetrahydroxy-6,11-dioxo-4-[[2,3,6-trideoxy-3-(dimethylamino)-4-O-glycosyl-.alpha.-L-lyxo-hexopyranosyl]oxy]-, methyl ester, hydrochloride','B9C0794C86BEB1EC-FICuS-01-8C','B9C0794C86BEB1EC-FICTS-01-6B','1DB7697BF92002C2-uuuuu-01-04','InChI=1S/C30H34NO11.ClH/c1-6-30(39)11-18(42-19-10-15(31(3)4)25(34)12(2)41-19)20-13(24(30)29(38)40-5)9-14-21(27(20)36)28(37)23-17(33)8-7-16(32)22(23)26(14)35;/h7-9,12,15,18-19,24-25,32-33,36,39H,6,10-11H2,1-5H3;1H/t12?,15?,18-,19?,24?,25?,30+;/m0./s1','InChIKey=RNPYDKGCUWGVOS-MLKIJIOUSA-N','*.*.*OC1C(C)OC(OC2CC(O)(CC)C(C(=O)OC)c3cc4c(c(O)c32)C(=O)c2c(O)ccc(O)c2C4=O)CC1N(C)C.Cl','1'),
	(158624,0,1,'58588-31-1','Consistent with Molecular Formula','C11H9Cl2NO5',306.1018,NULL,'1C0B3D983B075A0E-FICuS-01-5C','1C0B3D983B075A0E-FICTS-01-3B','F215CB744FB20CDA-uuuuu-01-2A','InChI=1S/C11H9Cl2NO5/c1-6(14(17)18)4-7-2-3-8(11(13)10(7)12)19-5-9(15)16/h2-4H,5H2,1H3,(H,15,16)/b6-4+','InChIKey=RXJVUAUDFUNCSU-GQCTYLIASA-N','C/C(=C\\c1ccc(OCC(=O)O)c(Cl)c1Cl)[N+](=O)[O-]','1'),
	(158625,0,1,'58588-33-3','Consistent with Molecular Formula','C15H13NO5',287.2714,NULL,'F7EBE29DD72224F8-FICuS-01-82','F7EBE29DD72224F8-FICTS-01-61','6263DCD7F6E81100-uuuuu-01-04','InChI=1S/C15H13NO5/c1-10(16(19)20)8-11-6-7-14(21-9-15(17)18)13-5-3-2-4-12(11)13/h2-8H,9H2,1H3,(H,17,18)/b10-8+','InChIKey=HMRFGYPCXHBBGO-CSKARUKUSA-N','C/C(=C\\c1ccc(OCC(=O)O)c2ccccc12)[N+](=O)[O-]','1'),
	(158626,0,1,NULL,'Consistent with Molecular Formula','C11H10ClNO5',271.6567,'Acetic acid, [4-chloro-2-(2-nitro-1-propenyl)phenoxy]-','73374CE3DA2E2751-FICuS-01-55','73374CE3DA2E2751-FICTS-01-34','E5D9E9A70E49AE23-uuuuu-01-30','InChI=1S/C11H10ClNO5/c1-7(13(16)17)4-8-5-9(12)2-3-10(8)18-6-11(14)15/h2-5H,6H2,1H3,(H,14,15)/b7-4+','InChIKey=XTBZIKBZNSUCBI-QPJJXVBHSA-N','C/C(=C\\c1cc(Cl)ccc1OCC(=O)O)[N+](=O)[O-]','1'),
	(158627,0,0,'60485-01-0','No Comparision - Unparameterized Atom - P(a11) connected atoms =[ O F N C C ]','C41H37FNOP',609.7216,NULL,'91193FCB636B02AD-FICuS-01-61','91193FCB636B02AD-FICTS-01-40','91193FCB636B02AD-uuuuu-01-10','InChI=1S/C41H37FNOP/c1-40(2,3)37-29-34(41(31-19-9-4-10-20-31,32-21-11-5-12-22-32)33-23-13-6-14-24-33)30-38-39(37)44-45(42,43-38,35-25-15-7-16-26-35)36-27-17-8-18-28-36/h4-30,43H,1-3H3','InChIKey=UOYLFBAHGYNHFD-UHFFFAOYSA-N','CC(C)(C)c1cc(C(c2ccccc2)(c2ccccc2)c2ccccc2)cc2c1OP(F)(c1ccccc1)(c1ccccc1)N2',NULL),
	(158628,0,0,'60485-03-2','No Comparision - Unparameterized Atom - P(a10) connected atoms =[ O F N C C ]','C37H29FNOP',553.6144,NULL,'75AA8E1328278EC8-FICuS-01-61','75AA8E1328278EC8-FICTS-01-40','75AA8E1328278EC8-uuuuu-01-10','InChI=1S/C37H29FNOP/c38-41(33-22-12-4-13-23-33,34-24-14-5-15-25-34)39-35-28-32(26-27-36(35)40-41)37(29-16-6-1-7-17-29,30-18-8-2-9-19-30)31-20-10-3-11-21-31/h1-28,39H','InChIKey=LLMCJXKNOFJWGM-UHFFFAOYSA-N','FP1(c2ccccc2)(c2ccccc2)Nc2cc(C(c3ccccc3)(c3ccccc3)c3ccccc3)ccc2O1',NULL),
	(158629,0,0,'56158-12-4','Consistent with Molecular Formula','C9H10N2OS',194.2508,'Sulfoximine, N-(4-cyanophenyl)-S,S-dimethyl-','6B3B628F7E8FBF8F-FICuS-01-9A','6B3B628F7E8FBF8F-FICTS-01-79','6B3B628F7E8FBF8F-uuuuu-01-49','InChI=1S/C9H10N2OS/c1-13(2,12)11-9-5-3-8(7-10)4-6-9/h3-6H,1-2H3','InChIKey=FYTRDWNKMKCQSH-UHFFFAOYSA-N','CS(C)(=O)=Nc1ccc(C#N)cc1',NULL),
	(158630,0,0,'58873-25-9','Consistent with Molecular Formula','C8H10FNOS',187.2315,NULL,'93D26672CA76C95E-FICuS-01-65','93D26672CA76C95E-FICTS-01-44','93D26672CA76C95E-uuuuu-01-14','InChI=1S/C8H10FNOS/c1-12(2,11)10-8-5-3-7(9)4-6-8/h3-6H,1-2H3','InChIKey=BJNQQSRCKSMJQT-UHFFFAOYSA-N','CS(C)(=O)=Nc1ccc(F)cc1',NULL),
	(158631,0,0,'56157-98-3','Consistent with Molecular Formula','C8H10ClNOS',203.6861,'Sulfoximine, N-(4-chlorophenyl)-S,S-dimethyl-','753637EFE1C9081E-FICuS-01-61','753637EFE1C9081E-FICTS-01-40','753637EFE1C9081E-uuuuu-01-10','InChI=1S/C8H10ClNOS/c1-12(2,11)10-8-5-3-7(9)4-6-8/h3-6H,1-2H3','InChIKey=GENGCYWIQHRTDA-UHFFFAOYSA-N','CS(C)(=O)=Nc1ccc(Cl)cc1',NULL),
	(158632,0,0,'56157-99-4','Consistent with Molecular Formula','C9H13NOS',183.2678,'Sulfoximine, S,S-dimethyl-N-(4-methylphenyl)-','0CC5459F2C2C6E7C-FICuS-01-79','0CC5459F2C2C6E7C-FICTS-01-58','0CC5459F2C2C6E7C-uuuuu-01-28','InChI=1S/C9H13NOS/c1-8-4-6-9(7-5-8)10-12(2,3)11/h4-7H,1-3H3','InChIKey=AKHHZYWKTWXXPM-UHFFFAOYSA-N','Cc1ccc(N=S(C)(C)=O)cc1',NULL),
	(158633,6,0,'64842-75-7','Consistent with Molecular Formula','C27H28O11',528.5116,'NSC 284682\n3\'-HYDROXYDAUNORUBICIN\n3\'-Hydroxydaunorubicin\n5,12-Naphthacenedione, 8-acetyl-10-[(2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, (8S-cis)-','9DCF49AA926FCB47-FICuS-01-93','9DCF49AA926FCB47-FICTS-01-72','F7CF46287E016910-uuuuu-01-FD','InChI=1S/C27H28O11/c1-10-22(30)14(29)7-17(37-10)38-16-9-27(35,11(2)28)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33/h4-6,10,14,16-17,22,29-30,32,34-35H,7-9H2,1-3H3/t10?,14?,16-,17?,22?,27-/m0/s1','InChIKey=QAFPIRVGDWNCDV-JYZNYWJRSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(O)C(O)C(C)O1','1'),
	(158634,0,0,'522-06-5','Consistent with Molecular Formula','C14H11NO5',273.2446,'Flindersiamin\nFlindersiamine\n1,3-Dioxolo[4,5-g]furo[2,3-b]quinoline, 4,9-dimethoxy-\n1,3-Dioxolo[4,5-g]furo[2,3-b]quinoline, 4,9-dimethoxy-','561C30AF9E8BDFB0-FICuS-01-84','561C30AF9E8BDFB0-FICTS-01-63','561C30AF9E8BDFB0-uuuuu-01-33','InChI=1S/C14H11NO5/c1-16-11-7-3-4-18-14(7)15-10-8(11)5-9-12(13(10)17-2)20-6-19-9/h3-5H,6H2,1-2H3','InChIKey=IMJCEVWDXKCHOI-UHFFFAOYSA-N','COc1c2ccoc2nc2c(OC)c3c(cc12)OCO3',NULL),
	(158635,2,0,'60094-90-8','Consistent with Molecular Formula','C15H16O5',276.2884,'Thamnosmonin','6BEB84D4047C1A67-FICuS-01-67','6BEB84D4047C1A67-FICTS-01-46','6BEB84D4047C1A67-uuuuu-01-16','InChI=1S/C15H16O5/c1-8(2)14(17)15(18)10-6-9-4-5-13(16)20-11(9)7-12(10)19-3/h4-7,14-15,17-18H,1H2,2-3H3','InChIKey=PMZIJDMODGMWOR-UHFFFAOYSA-N','C=C(C)C(O)C(O)c1cc2ccc(=O)oc2cc1OC','1'),
	(158636,10,0,NULL,'Consistent with Molecular Formula','C36H58O8',618.8494,'BALIOSPERMUM MONTANUM B807430K085','89E6BB44EFD2CFE7-FICuS-01-A5','89E6BB44EFD2CFE7-FICTS-01-84','89E6BB44EFD2CFE7-uuuuu-01-54','InChI=1S/C36H58O8/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-26(38)43-34-21-24(3)35(41)25-20-23(2)29(39)36(25,42)31(40)33(22-37)30(44-33)27(35)28(34)32(34,4)5/h20,24-25,27-28,30-31,37,40-42H,6-19,21-22H2,1-5H3','InChIKey=SVWYOGCKJVQALA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OC12CC(C)C3(O)C(C4OC4(CO)C(O)C4(O)C(=O)C(C)=CC43)C1C2(C)C','1'),
	(158637,0,0,'67304-52-3','Consistent with Molecular Formula','C22H30O3S',374.5372,'1,4-Naphthalenedione, 2-(dodecylthio)-8-hydroxy-','702759282F21A4DC-FICuS-01-46','702759282F21A4DC-FICTS-01-25','702759282F21A4DC-uuuuu-01-F5','InChI=1S/C22H30O3S/c1-2-3-4-5-6-7-8-9-10-11-15-26-20-16-19(24)17-13-12-14-18(23)21(17)22(20)25/h12-14,16,23H,2-11,15H2,1H3','InChIKey=CFBVOOTVWMWBLT-UHFFFAOYSA-N','CCCCCCCCCCCCSC1=CC(=O)c2cccc(O)c2C1=O',NULL),
	(158638,0,0,'65340-79-6','Consistent with Molecular Formula','C11H11ClN4',234.6877,NULL,'52F8649EF5B8C295-FICuS-01-6C','52F8649EF5B8C295-FICTS-01-4B','52F8649EF5B8C295-uuuuu-01-1B','InChI=1S/C11H11ClN4/c1-16(2)15-14-10-6-7-13-11-8(10)4-3-5-9(11)12/h3-7H,1-2H3','InChIKey=ZVOHOMZHLZJDQY-UHFFFAOYSA-N','CN(C)/N=N/c1ccnc2c(Cl)cccc12',NULL),
	(158639,0,0,'65340-82-1','Consistent with Molecular Formula','C11H11BrN4',279.1387,NULL,'26DC163456AE71DA-FICuS-01-62','26DC163456AE71DA-FICTS-01-41','26DC163456AE71DA-uuuuu-01-11','InChI=1S/C11H11BrN4/c1-16(2)15-14-10-6-7-13-11-8(10)4-3-5-9(11)12/h3-7H,1-2H3','InChIKey=LHWGNEGYOROUID-UHFFFAOYSA-N','CN(C)/N=N/c1ccnc2c(Br)cccc12',NULL),
	(158640,0,0,'65340-84-3','Consistent with Molecular Formula','C11H11IN4',326.1392,NULL,'72A5ED39DDB9AA7D-FICuS-01-9B','72A5ED39DDB9AA7D-FICTS-01-7A','72A5ED39DDB9AA7D-uuuuu-01-4A','InChI=1S/C11H11IN4/c1-16(2)15-14-10-6-7-13-11-8(10)4-3-5-9(11)12/h3-7H,1-2H3','InChIKey=SMHWDPIIPGKFCW-UHFFFAOYSA-N','CN(C)/N=N/c1ccnc2c(I)cccc12',NULL),
	(158641,0,0,NULL,'Consistent with Molecular Formula','C15H20?ClN5O2',337.8083,NULL,'314474D8925170CB-FICuS-01-37','314474D8925170CB-FICTS-01-16','314474D8925170CB-uuuuu-01-E6','InChI=1S/C15H19N5O2.ClH/c1-2-22-15(21)20-12-8-11(13(16)14(17)19-12)18-9-10-6-4-3-5-7-10;/h3-8H,2,9,16H2,1H3,(H4,17,18,19,20,21);1H','InChIKey=HCEXQWQKXBCGAU-UHFFFAOYSA-N','*.CCOC(=O)Nc1cc(NCc2ccccc2)c(N)c(N)n1.Cl',NULL),
	(158642,0,0,NULL,'Consistent with Molecular Formula','C16H22?ClN5O2',351.8351,NULL,'82318E64BF77966A-FICuS-01-58','82318E64BF77966A-FICTS-01-37','82318E64BF77966A-uuuuu-01-07','InChI=1S/C16H21N5O2.ClH/c1-2-23-16(22)21-13-10-12(14(17)15(18)20-13)19-9-8-11-6-4-3-5-7-11;/h3-7,10H,2,8-9,17H2,1H3,(H4,18,19,20,21,22);1H','InChIKey=JDMLUOKNRXQEHC-UHFFFAOYSA-N','*.CCOC(=O)Nc1cc(NCCc2ccccc2)c(N)c(N)n1.Cl',NULL),
	(158643,0,0,NULL,'Consistent with Molecular Formula','C18H26?ClN5O2',379.8887,NULL,'835868A5600FDDE9-FICuS-01-65','835868A5600FDDE9-FICTS-01-44','835868A5600FDDE9-uuuuu-01-14','InChI=1S/C18H25N5O2.ClH/c1-2-25-18(24)23-15-12-14(16(19)17(20)22-15)21-11-7-6-10-13-8-4-3-5-9-13;/h3-5,8-9,12H,2,6-7,10-11,19H2,1H3,(H4,20,21,22,23,24);1H','InChIKey=IUBOSKXWIZAQHB-UHFFFAOYSA-N','*.CCOC(=O)Nc1cc(NCCCCc2ccccc2)c(N)c(N)n1.Cl',NULL),
	(158644,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O2S',212.2258,NULL,'F989FC30E5320A0E-FICuS-01-68','08CB09500BBDA425-FICTS-01-35','F989FC30E5320A0E-uuuuu-01-17','InChI=1S/C7H8N4O2S/c1-14(12,13)4-2-5(8)11-7-6(4)9-3-10-7/h2-3H,1H3,(H3,8,9,10,11)','InChIKey=WPDIKHSLEKHQTA-UHFFFAOYSA-N','CS(=O)(=O)c1cc(N)nc2nc[nH]c12',NULL),
	(158645,0,0,'67227-80-9','Consistent with Molecular Formula','C13H16N4O',244.2956,NULL,'1C9A45F3AD55CB4C-FICuS-01-82','1C9A45F3AD55CB4C-FICTS-01-61','1C9A45F3AD55CB4C-uuuuu-01-31','InChI=1S/C13H16N4O/c1-3-9-17(10-4-2)16-15-12-7-5-11(6-8-12)13(14)18/h3-8H,1-2,9-10H2,(H2,14,18)','InChIKey=WBKLTFMVOLKCNZ-UHFFFAOYSA-N','C=CCN(CC=C)/N=N/c1ccc(C(N)=O)cc1',NULL),
	(158646,0,0,'66974-79-6','Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'633A1FC57E28E014-FICuS-01-53','633A1FC57E28E014-FICTS-01-32','633A1FC57E28E014-uuuuu-01-02','InChI=1S/C9H13N5O/c1-11-14(2)13-12-8-5-3-7(4-6-8)9(10)15/h3-6,11H,1-2H3,(H2,10,15)','InChIKey=ORGNCJARZXWIFU-UHFFFAOYSA-N','CNN(C)/N=N/c1ccc(C(N)=O)cc1',NULL),
	(158647,0,0,'66974-80-9','Consistent with Molecular Formula','C9H13N5O',207.2346,'Urea, [3-(3,3-dimethyl-1-triazenyl)phenyl]-','B024297E8354ABEA-FICuS-01-63','B024297E8354ABEA-FICTS-01-42','B024297E8354ABEA-uuuuu-01-12','InChI=1S/C9H13N5O/c1-14(2)13-12-8-5-3-4-7(6-8)11-9(10)15/h3-6H,1-2H3,(H3,10,11,15)','InChIKey=VDQUOTQDDGGJKW-UHFFFAOYSA-N','CN(C)/N=N/c1cccc(NC(N)=O)c1',NULL),
	(158648,0,0,'66974-82-1','Consistent with Molecular Formula','C10H9N5',199.2146,NULL,'A7029BB2A213C524-FICuS-01-45','A7029BB2A213C524-FICTS-01-24','A7029BB2A213C524-uuuuu-01-F4','InChI=1S/C10H9N5/c1-15(2)14-13-10-4-8(6-11)3-9(5-10)7-12/h3-5H,1-2H3','InChIKey=VAPRWCSWLYNLDR-UHFFFAOYSA-N','CN(C)/N=N/c1cc(C#N)cc(C#N)c1',NULL),
	(158649,0,0,'66974-81-0','Consistent with Molecular Formula','C15H25N3',247.3826,'Triazene, 3-methyl-3-octyl-1-phenyl-','B3CC0C0BCC19CE08-FICuS-01-87','B3CC0C0BCC19CE08-FICTS-01-66','B3CC0C0BCC19CE08-uuuuu-01-36','InChI=1S/C15H25N3/c1-3-4-5-6-7-11-14-18(2)17-16-15-12-9-8-10-13-15/h8-10,12-13H,3-7,11,14H2,1-2H3','InChIKey=YQXDHBMGKYAXRK-UHFFFAOYSA-N','CCCCCCCCN(C)/N=N/c1ccccc1',NULL),
	(158650,0,0,'14645-50-2','Consistent with Molecular Formula','C7H9N3O3S',215.2264,NULL,'68148D4B92007308-FICuS-01-29','68148D4B92007308-FICTS-01-08','68148D4B92007308-uuuuu-01-D8','InChI=1S/C7H9N3O3S/c1-2-3-5(11)9-7-8-4-6(14-7)10(12)13/h4H,2-3H2,1H3,(H,8,9,11)','InChIKey=AFGXQBZUGLBRNH-UHFFFAOYSA-N','CCCC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(158651,1,0,'86273-33-8','Consistent with Molecular Formula','C9H16N2',152.2388,NULL,'C3D35491E773DE53-FICuS-01-5E','C3D35491E773DE53-FICTS-01-3D','C3D35491E773DE53-uuuuu-01-0D','InChI=1S/C9H16N2/c1-7-6-9(2,3)8-10-4-5-11(7)8/h7H,4-6H2,1-3H3','InChIKey=HDRZUJTYEQAVHK-UHFFFAOYSA-N','CC1CC(C)(C)C2=NCCN21','1'),
	(158652,0,0,'53017-94-0','Consistent with Molecular Formula','C15H14N4O3',298.3006,NULL,'A8C1AB163A367BE9-FICuS-01-72','68D54D2F93B84E29-FICTS-01-47','A8C1AB163A367BE9-uuuuu-01-21','InChI=1S/C15H14N4O3/c1-22-15(21)11-7-3-5-9-13(11)18-19-17-12-8-4-2-6-10(12)14(16)20/h2-9H,1H3,(H2,16,20)(H,17,18)','InChIKey=WDUPACPRQFPDQM-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=N/Nc1ccccc1C(N)=O',NULL),
	(158653,0,0,'59255-02-6','Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'CA2FF382B7D55DEA-FICuS-01-97','8A9B48510F445314-FICTS-01-17','CA2FF382B7D55DEA-uuuuu-01-46','InChI=1S/C13H12N4O/c14-13(18)11-8-4-5-9-12(11)16-17-15-10-6-2-1-3-7-10/h1-9H,(H2,14,18)(H,15,16)','InChIKey=MGOSUKGAJKIVHS-UHFFFAOYSA-N','NC(=O)c1ccccc1/N=N/Nc1ccccc1',NULL),
	(158654,1,0,'38241-28-0','Consistent with Molecular Formula','C19H27ClN2O4S',414.9463,'MJ 9184-1\nZinterol hydrochloride\n5\'-[2-[(.alpha.,.alpha.-Dimethylphenethyl)amino]-1-hydroxyethyl]-2\'-hydroxymethanesulfonanilide monohydrochloride\nMethanesulfonamide, N-[5-[2-[(1,1-dimethyl-2-phenylethyl)amino]-1-hydroxyethyl]-2-hydroxyphenyl]-, monohydrochloride','F716C64B83C14E1D-FICuS-01-67','F716C64B83C14E1D-FICTS-01-46','F7EA61AEBC4C9753-uuuuu-01-3A','InChI=1S/C19H26N2O4S.ClH/c1-19(2,12-14-7-5-4-6-8-14)20-13-18(23)15-9-10-17(22)16(11-15)21-26(3,24)25;/h4-11,18,20-23H,12-13H2,1-3H3;1H','InChIKey=LVNUBJDWJFOMKH-UHFFFAOYSA-N','CC(C)(Cc1ccccc1)NCC(O)c1ccc(O)c(NS(C)(=O)=O)c1.Cl','1'),
	(158655,1,0,'58497-87-3','Consistent with Molecular Formula','C12H19ClN2O4S',322.8061,'MJ 8798-1 HCl','74BAE1B8A2FD98C9-FICuS-01-8F','74BAE1B8A2FD98C9-FICTS-01-6E','7446465D9D704187-uuuuu-01-E6','InChI=1S/C12H18N2O4S.ClH/c1-19(17,18)14-10-6-8(2-5-11(10)15)12(16)7-13-9-3-4-9;/h2,5-6,9,12-16H,3-4,7H2,1H3;1H','InChIKey=GFRFAMUHJBIMGI-UHFFFAOYSA-N','CS(=O)(=O)Nc1cc(C(O)CNC2CC2)ccc1O.Cl','1'),
	(158656,1,0,'59889-91-7','Consistent with Molecular Formula','C15H22ClN',251.7985,NULL,'727BE9D058D3C878-FICuS-01-69','727BE9D058D3C878-FICTS-01-48','72874E35675E1136-uuuuu-01-E1','InChI=1S/C15H21N.ClH/c1-11(2)12-3-5-13(6-4-12)15-14-7-9-16(15)10-8-14;/h3-6,11,14-15H,7-10H2,1-2H3;1H','InChIKey=XRIJPTRZSNIQKP-UHFFFAOYSA-N','CC(C)c1ccc(C2C3CCN2CC3)cc1.Cl','1'),
	(158657,1,0,'59777-05-8','Consistent with Molecular Formula','C12H15Cl2N',244.1632,NULL,'1F7190DE5F76C051-FICuS-01-59','1F7190DE5F76C051-FICTS-01-38','1F8D373B60FB191F-uuuuu-01-17','InChI=1S/C12H14ClN.ClH/c13-11-3-1-9(2-4-11)12-10-5-7-14(12)8-6-10;/h1-4,10,12H,5-8H2;1H','InChIKey=GMZCSOKEFMTACG-UHFFFAOYSA-N','Cl.Clc1ccc(C2C3CCN2CC3)cc1','1'),
	(158658,1,0,'59777-06-9','Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'56F64C36D91F210A-FICuS-01-56','56F64C36D91F210A-FICTS-01-35','560AEBD3E692F844-uuuuu-01-1C','InChI=1S/C13H17NO.ClH/c1-15-12-4-2-10(3-5-12)13-11-6-8-14(13)9-7-11;/h2-5,11,13H,6-9H2,1H3;1H','InChIKey=SDGJBZIPPQIZRP-UHFFFAOYSA-N','COc1ccc(C2C3CCN2CC3)cc1.Cl','1'),
	(158659,1,0,NULL,'Consistent with Molecular Formula','C15H18ClN3',275.7803,NULL,'84782F50DA321896-FICuS-01-41','84782F50DA321896-FICTS-01-20','848488B5E5BFC1D8-uuuuu-01-27','InChI=1S/C15H17N3.ClH/c1-2-4-13(5-3-1)18-11-8-16-15(18)14-12-6-9-17(14)10-7-12;/h1-5,8,11-12,14H,6-7,9-10H2;1H','InChIKey=GCBSHMIOAWIXJS-UHFFFAOYSA-N','Cl.c1ccc(-n2ccnc2C2C3CCN2CC3)cc1','1'),
	(158660,0,0,'57241-09-5','Consistent with Molecular Formula','C8H8N4O2S',224.2368,NULL,'D03D5B26A99C3A3D-FICuS-01-72','A2DDCE8FACB34005-FICTS-01-69','D03D5B26A99C3A3D-uuuuu-01-21','InChI=1S/C8H8N4O2S/c13-15(14,7-4-2-1-3-5-7)11-8-6-9-12-10-8/h1-6H,(H2,9,10,11,12)','InChIKey=RDXCHRMJDSFWSZ-UHFFFAOYSA-N','O=S(=O)(Nc1c[nH]nn1)c1ccccc1',NULL),
	(158661,0,0,'57241-10-8','Consistent with Molecular Formula','C9H10N4O2S',238.2636,NULL,'BFEE51FCE5580BCF-FICuS-01-AA','438E488762C629FD-FICTS-01-3B','BFEE51FCE5580BCF-uuuuu-01-59','InChI=1S/C9H10N4O2S/c1-7-2-4-8(5-3-7)16(14,15)12-9-6-10-13-11-9/h2-6H,1H3,(H2,10,11,12,13)','InChIKey=NUOOWPBYCMKMJH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2c[nH]nn2)cc1',NULL),
	(158662,0,0,'57241-11-9','Consistent with Molecular Formula','C8H7BrN4O2S',303.1329,NULL,'52D1F2AB13D2F874-FICuS-01-61','2ECAD11A0087091F-FICTS-01-37','52D1F2AB13D2F874-uuuuu-01-10','InChI=1S/C8H7BrN4O2S/c9-6-1-3-7(4-2-6)16(14,15)12-8-5-10-13-11-8/h1-5H,(H2,10,11,12,13)','InChIKey=XOHVRYOEOHSQEK-UHFFFAOYSA-N','O=S(=O)(Nc1c[nH]nn1)c1ccc(Br)cc1',NULL),
	(158663,0,0,'57241-16-4','Consistent with Molecular Formula','C9H9N5O4S',283.2612,NULL,'3C2BD60104CDA330-FICuS-01-4E','3C2BD60104CDA330-FICTS-01-2D','3C2BD60104CDA330-uuuuu-01-FD','InChI=1S/C9H9N5O4S/c1-13-9(6-10-12-13)11-19(17,18)8-4-2-7(3-5-8)14(15)16/h2-6,11H,1H3','InChIKey=IRFINVDNJCFRIK-UHFFFAOYSA-N','Cn1nncc1NS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(158664,4,0,'41941-56-4','Consistent with Molecular Formula','C10H11ClN5O6P',363.6536,'Adenosine, 8-chloro-, cyclic 3\',5\'-(hydrogen phosphate)','5F029C4C53512625-FICuS-01-34','5F029C4C53512625-FICTS-01-13','5F029C4C53512625-uuuuu-01-E3','InChI=1S/C10H11ClN5O6P/c11-10-15-4-7(12)13-2-14-8(4)16(10)9-5(17)6-3(21-9)1-20-23(18,19)22-6/h2-3,5-6,9,17H,1H2,(H,18,19)(H2,12,13,14)','InChIKey=CLLFEJLEDNXZNR-UHFFFAOYSA-N','Nc1ncnc2c1nc(Cl)n2C1OC2COP(=O)(O)OC2C1O','1'),
	(158665,0,0,'60485-04-3','No Comparision - Unparameterized Atom - P(a10) connected atoms =[ O N F C C ]','C26H31FNOP',423.5092,NULL,'129033E8453A9556-FICuS-01-2C','129033E8453A9556-FICTS-01-0B','129033E8453A9556-uuuuu-01-DB','InChI=1S/C26H31FNOP/c1-25(2,3)19-17-22(26(4,5)6)24-23(18-19)28-30(27,29-24,20-13-9-7-10-14-20)21-15-11-8-12-16-21/h7-18,28H,1-6H3','InChIKey=PWADOCWFYDFHBB-UHFFFAOYSA-N','CC(C)(C)c1cc2c(c(C(C)(C)C)c1)OP(F)(c1ccccc1)(c1ccccc1)N2',NULL),
	(158666,5,1,NULL,'Consistent with Molecular Formula','C22H24O9',432.4262,NULL,'1AE06378CB6B8B9F-FICuS-01-7C','1AE06378CB6B8B9F-FICTS-01-5B','1AE06378CB6B8B9F-uuuuu-01-2B','InChI=1S/C22H24O9/c1-29-17-10-15(30-22-21(28)20(27)19(26)18(11-23)31-22)8-4-13(17)5-9-16(25)12-2-6-14(24)7-3-12/h2-10,18-24,26-28H,11H2,1H3','InChIKey=HERHXWPTYBEQRE-UHFFFAOYSA-N','COc1cc(OC2OC(CO)C(O)C(O)C2O)ccc1/C=C/C(=O)c1ccc(O)cc1','1'),
	(158667,5,1,NULL,'Consistent with Molecular Formula','C22H24O9',432.4262,NULL,'D726A4459ADF184C-FICuS-01-6C','D726A4459ADF184C-FICTS-01-4B','D726A4459ADF184C-uuuuu-01-1B','InChI=1S/C22H24O9/c1-29-17-10-14(24)6-2-13(17)5-9-16(25)12-3-7-15(8-4-12)30-22-21(28)20(27)19(26)18(11-23)31-22/h2-10,18-24,26-28H,11H2,1H3','InChIKey=KZHRBOSXGQJTDS-UHFFFAOYSA-N','COc1cc(O)ccc1/C=C/C(=O)c1ccc(OC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(158668,10,1,NULL,'Consistent with Molecular Formula','C28H34O14',594.5682,NULL,'04D24EFB0941C536-FICuS-01-51','04D24EFB0941C536-FICTS-01-30','04D24EFB0941C536-uuuuu-01-00','InChI=1S/C28H34O14/c1-38-18-10-16(40-28-26(37)24(35)22(33)20(12-30)42-28)8-4-14(18)5-9-17(31)13-2-6-15(7-3-13)39-27-25(36)23(34)21(32)19(11-29)41-27/h2-10,19-30,32-37H,11-12H2,1H3','InChIKey=CIUXJMUCXGJKAG-UHFFFAOYSA-N','COc1cc(OC2OC(CO)C(O)C(O)C2O)ccc1/C=C/C(=O)c1ccc(OC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(158669,5,0,'57093-27-3','Consistent with Molecular Formula','C29H32O12',572.5646,'Lapachol glucoside tetraacetate\n1,4-Naphthalenedione, 2-(3-methyl-2-butenyl)-3-[(2,3,4,6-tetra-O-acetyl-.beta.-D-glucopyranosyl)oxy]-','23CE4898788076B4-FICuS-01-4B','23CE4898788076B4-FICTS-01-2A','23CE4898788076B4-uuuuu-01-FA','InChI=1S/C29H32O12/c1-14(2)11-12-21-23(34)19-9-7-8-10-20(19)24(35)25(21)41-29-28(39-18(6)33)27(38-17(5)32)26(37-16(4)31)22(40-29)13-36-15(3)30/h7-11,22,26-29H,12-13H2,1-6H3','InChIKey=FMNSNVSJQBSOAM-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2=C(CC=C(C)C)C(=O)c3ccccc3C2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158670,0,0,'1575-37-7','Consistent with Molecular Formula','C6H7BrN2',187.0387,NULL,'C5268A59B75EE714-FICuS-01-62','C5268A59B75EE714-FICTS-01-41','C5268A59B75EE714-uuuuu-01-11','InChI=1S/C6H7BrN2/c7-4-1-2-5(8)6(9)3-4/h1-3H,8-9H2','InChIKey=WIHHVKUARKTSBU-UHFFFAOYSA-N','Nc1ccc(Br)cc1N',NULL),
	(158671,0,0,'570-23-0','Consistent with Molecular Formula','C7H7NO3',153.1372,'3-Aminosalicylic acid\nBenzoic acid, 3-amino-2-hydroxy-\nSalicylic acid, 3-amino-','E2C22807C224C59C-FICuS-01-53','E2C22807C224C59C-FICTS-01-32','E2C22807C224C59C-uuuuu-01-02','InChI=1S/C7H7NO3/c8-5-3-1-2-4(6(5)9)7(10)11/h1-3,9H,8H2,(H,10,11)','InChIKey=IQGMRVWUTCYCST-UHFFFAOYSA-N','Nc1cccc(C(=O)O)c1O',NULL),
	(158672,0,0,'623-65-4','Consistent with Molecular Formula','C32H62O3',494.84,'Palmitic acid anhydride\nHexadecanoic acid, anhydride','A5DC34C96DAE0C27-FICuS-01-83','A5DC34C96DAE0C27-FICTS-01-62','A5DC34C96DAE0C27-uuuuu-01-32','InChI=1S/C32H62O3/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31(33)35-32(34)30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-30H2,1-2H3','InChIKey=QWZBEFCPZJWDKC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OC(=O)CCCCCCCCCCCCCCC',NULL),
	(158673,0,0,'19519-71-2','Consistent with Molecular Formula','C8H9NO',135.1652,'Benzene, 1,3-dimethyl-2-nitroso-','E69365BE2BF9ABCB-FICuS-01-9B','E69365BE2BF9ABCB-FICTS-01-7A','E69365BE2BF9ABCB-uuuuu-01-4A','InChI=1S/C8H9NO/c1-6-4-3-5-7(2)8(6)9-10/h3-5H,1-2H3','InChIKey=OFQRRUGDGASXKM-UHFFFAOYSA-N','Cc1cccc(C)c1N=O',NULL),
	(158674,0,0,'1433-03-0','Consistent with Molecular Formula','C5H7ClN2O',146.5761,NULL,'824A946716F2DEC9-FICuS-01-64','824A946716F2DEC9-FICTS-01-43','82B63382297F0787-uuuuu-01-E6','InChI=1S/C5H6N2O.ClH/c6-5-1-3-7(8)4-2-5;/h1-4H,6H2;1H','InChIKey=BZFCSHACGLZLKP-UHFFFAOYSA-N','Cl.Nc1cc[n+]([O-])cc1',NULL),
	(158675,14,0,'41093-93-0','Consistent with Molecular Formula','C28H38O7',486.604,'DQ1\nDATURALACTONE\nDaturalactone','3D1BB5F774F54AF3-FICuS-01-79','3D1BB5F774F54AF3-FICTS-01-58','D2804515F7D8DDED-uuuuu-01-2D','InChI=1S/C28H38O7/c1-13(17-12-24(2)27(5,35-24)23(31)33-17)14-8-9-15-20-16(11-19(30)25(14,15)3)26(4)18(29)7-6-10-28(26,32)22-21(20)34-22/h6-7,13-17,19-22,30,32H,8-12H2,1-5H3/t13-,14?,15-,16-,17+,19-,20-,21-,22-,24-,25+,26-,27+,28-/m0/s1','InChIKey=UZLXIIADBIXQHY-MDHGPUMZSA-N','CC(C1CC2(C)OC2(C)C(=O)O1)C1CCC2C3C4OC4C4(O)CC=CC(=O)C4(C)C3CC(O)C12C','1'),
	(158676,15,1,'12656-09-6','Consistent with Molecular Formula','C71H81N19O18S5',1648.8374,'SIOMYCIN A\nThiostrepton,1-Valine-2-(2,3-didehydroalanine)-\nThiostrepton, 1-valine-2-(2,3-didehydroalanine)-','F11690F372161316-FICuS-01-22','F11690F372161316-FICTS-01-01','B31ADF5395D68381-uuuuu-01-0B','InChI=1S/C71H81N19O18S5/c1-14-37-64-83-44(22-109-64)61(103)89-52(70(13,107)34(12)93)67-85-43(23-112-67)59(101)88-48-33(11)108-68(106)40-19-36(31(9)91)35-15-16-38(50(94)49(35)79-40)78-46(25(2)3)62(104)77-29(7)56(98)74-27(5)55(97)75-30(8)57(99)90-71(69-86-4','InChIKey=AKFVOKPQHFBYCA-ASKSIGGCSA-N','C=C(NC(=O)C(=C)NC(=O)c1csc(C2=NC3c4csc(n4)C4NC(=O)c5csc(n5)C(C(C)(O)C(C)O)NC(=O)C5CSC(=N5)/C(=C/C)NC(=O)C(C(C)O)NC(=O)c5csc(n5)C3(CC2)NC(=O)C(C)NC(=O)C(=C)NC(=O)C(=C)NC(=O)C(C(C)C)NC2C=Cc3c(C(C)O)cc(nc3C2O)C(=O)OC4C)n1)C(N)=O','1'),
	(158677,0,1,NULL,'Consistent with Molecular Formula','C13H20Br2N2O4',428.12,'1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-bromoethyl)-, (Z)-2-butenedioate (1:1)','6A8BA07B63172332-FICuS-01-3D','6A8BA07B63172332-FICTS-01-1C','FFF13D9BA02F0605-uuuuu-01-1F','InChI=1S/C9H18Br2N2.C4H4O4/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;5-3(6)1-2-4(7)8/h1-9H2;1-2H,(H,5,6)(H,7,8)/q+2;/p-2/b;2-1-','InChIKey=HTXZRIJSLKUDDO-BTJKTKAUSA-L','BrCC[N+]12CC[N+](CCBr)(CC1)C2.O=C([O-])/C=C\\C(=O)[O-]','1'),
	(158678,0,0,'68180-16-5','Consistent with Molecular Formula','C16H25ClN4',308.8533,NULL,'69E3F75DCDDEF929-FICuS-01-9E','69E3F75DCDDEF929-FICTS-01-7D','69E3F75DCDDEF929-uuuuu-01-4D','InChI=1S/C16H25ClN4/c1-2-3-4-5-6-7-8-9-10-11-21-13-20-14-15(17)18-12-19-16(14)21/h12-13H,2-11H2,1H3','InChIKey=QBUJJMULVCROGG-UHFFFAOYSA-N','CCCCCCCCCCCn1cnc2c(Cl)ncnc21',NULL),
	(158679,0,0,'82191-97-7','Consistent with Molecular Formula','C19H32N4S',348.5486,NULL,'DC592166A8944CBE-FICuS-01-6F','DC592166A8944CBE-FICTS-01-4E','DC592166A8944CBE-uuuuu-01-1E','InChI=1S/C19H32N4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-23-16-22-17-18(23)20-15-21-19(17)24/h15-16H,2-14H2,1H3,(H,20,21,24)','InChIKey=WLVKDFKFNPHITD-UHFFFAOYSA-N','CCCCCCCCCCCCCCn1cnc2c(S)ncnc21',NULL),
	(158680,0,0,'82191-99-9','Consistent with Molecular Formula','C23H40N4S',404.6558,NULL,'5D42B371C2E96596-FICuS-01-50','5D42B371C2E96596-FICTS-01-2F','5D42B371C2E96596-uuuuu-01-FF','InChI=1S/C23H40N4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-27-20-26-21-22(27)24-19-25-23(21)28/h19-20H,2-18H2,1H3,(H,24,25,28)','InChIKey=OCHJQYOULIKOHC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCn1cnc2c(S)ncnc21',NULL),
	(158681,0,0,'82191-95-5','Consistent with Molecular Formula','C16H26N4S',306.4682,NULL,'17F572981436ED26-FICuS-01-43','17F572981436ED26-FICTS-01-22','17F572981436ED26-uuuuu-01-F2','InChI=1S/C16H26N4S/c1-2-3-4-5-6-7-8-9-10-11-20-13-19-14-15(20)17-12-18-16(14)21/h12-13H,2-11H2,1H3,(H,17,18,21)','InChIKey=UMZUQQSGHQSBFF-UHFFFAOYSA-N','CCCCCCCCCCCn1cnc2c(S)ncnc21',NULL),
	(158682,0,0,'68180-27-8','Consistent with Molecular Formula','C16H27N5',289.4228,NULL,'796B855D50BB3E24-FICuS-01-5C','796B855D50BB3E24-FICTS-01-3B','796B855D50BB3E24-uuuuu-01-0B','InChI=1S/C16H27N5/c1-2-3-4-5-6-7-8-9-10-11-21-13-20-14-15(17)18-12-19-16(14)21/h12-13H,2-11H2,1H3,(H2,17,18,19)','InChIKey=JQSUCZDGOMPLFP-UHFFFAOYSA-N','CCCCCCCCCCCn1cnc2c(N)ncnc21',NULL),
	(158683,0,0,'68180-29-0','Consistent with Molecular Formula','C19H33N5',331.5032,NULL,'FB928B6C285B4168-FICuS-01-61','FB928B6C285B4168-FICTS-01-40','FB928B6C285B4168-uuuuu-01-10','InChI=1S/C19H33N5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-24-16-23-17-18(20)21-15-22-19(17)24/h15-16H,2-14H2,1H3,(H2,20,21,22)','InChIKey=RWRWNYMJLIMDIT-UHFFFAOYSA-N','CCCCCCCCCCCCCCn1cnc2c(N)ncnc21',NULL),
	(158684,0,0,'82191-96-6','Consistent with Molecular Formula','C17H28N4S',320.495,NULL,'C0F41322404A5555-FICuS-01-29','C0F41322404A5555-FICTS-01-08','C0F41322404A5555-uuuuu-01-D8','InChI=1S/C17H28N4S/c1-2-3-4-5-6-7-8-9-10-11-12-21-14-20-15-16(21)18-13-19-17(15)22/h13-14H,2-12H2,1H3,(H,18,19,22)','InChIKey=SAODECSQPJVWKC-UHFFFAOYSA-N','CCCCCCCCCCCCn1cnc2c(S)ncnc21',NULL),
	(158685,0,0,'17123-19-2','Consistent with Molecular Formula','C23H41N5',387.6104,NULL,'405EAEBFE059F3E3-FICuS-01-87','405EAEBFE059F3E3-FICTS-01-66','405EAEBFE059F3E3-uuuuu-01-36','InChI=1S/C23H41N5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-28-20-27-21-22(24)25-19-26-23(21)28/h19-20H,2-18H2,1H3,(H2,24,25,26)','InChIKey=AMFVTCHMGYXZSW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCn1cnc2c(N)ncnc21',NULL),
	(158686,0,0,'60532-23-2','Consistent with Molecular Formula','C26H34N8O4S2',586.7258,NULL,'0BFCEC9DCBCADD77-FICuS-01-C6','0BFCEC9DCBCADD77-FICTS-01-A5','0BFCEC9DCBCADD77-uuuuu-01-75','InChI=1S/C26H34N8O4S2/c1-7-33(8-2)25(31-39(35,36)21-15-11-19(5)12-16-21)23-27-29-24(30-28-23)26(34(9-3)10-4)32-40(37,38)22-17-13-20(6)14-18-22/h11-18H,7-10H2,1-6H3','InChIKey=FXILNJUWRLYOKB-UHFFFAOYSA-N','CCN(CC)/C(=N\\S(=O)(=O)c1ccc(C)cc1)c1nnc(/C(=N/S(=O)(=O)c2ccc(C)cc2)N(CC)CC)nn1',NULL),
	(158687,10,0,NULL,'Consistent with Molecular Formula','C46H48O24',984.8708,NULL,'41D54C68D655B46F-FICuS-01-60','41D54C68D655B46F-FICTS-01-3F','41D54C68D655B46F-uuuuu-01-0F','InChI=1S/C46H48O24/c1-19(47)61-35-37(63-21(3)49)41(65-23(5)51)45(69-39(35)43(55)59-9)67-33-29(25-11-15-27(57-7)16-12-25)32(54)34(30(31(33)53)26-13-17-28(58-8)18-14-26)68-46-42(66-24(6)52)38(64-22(4)50)36(62-20(2)48)40(70-46)44(56)60-10/h11-18,35-42,45-46H','InChIKey=RJRJGFYJDKOEKG-UHFFFAOYSA-N','COC(=O)C1OC(OC2=C(c3ccc(OC)cc3)C(=O)C(OC3OC(C(=O)OC)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)=C(c3ccc(OC)cc3)C2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158688,4,0,'64609-53-6','Consistent with Molecular Formula','C12H16N4O4',280.2828,NULL,'E66C93EA441A1FCD-FICuS-01-85','E66C93EA441A1FCD-FICTS-01-64','E66C93EA441A1FCD-uuuuu-01-34','InChI=1S/C12H16N4O4/c1-5-2-16(11-7(5)10(13)14-4-15-11)12-9(19)8(18)6(3-17)20-12/h2,4,6,8-9,12,17-19H,3H2,1H3,(H2,13,14,15)','InChIKey=DVJXSXCZROOLKL-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(158689,4,0,'83379-26-4','Consistent with Molecular Formula','C19H20BrN5O7S',542.3603,NULL,'5F55C68CC72EA343-FICuS-01-6C','5F55C68CC72EA343-FICTS-01-4B','5F55C68CC72EA343-uuuuu-01-1B','InChI=1S/C19H20BrN5O7S/c1-8-2-4-9(5-3-8)33(29,30)32-14-13(27)10(6-26)31-19(14)25-15(20)11(17(22)28)12-16(21)23-7-24-18(12)25/h2-5,7,10,13-14,19,26-27H,6H2,1H3,(H2,22,28)(H2,21,23,24)','InChIKey=JBJUJAKJNYCMMS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(O)C(CO)OC2n2c(Br)c(C(N)=O)c3c(N)ncnc32)cc1','1'),
	(158690,4,0,'83379-27-5','Consistent with Molecular Formula','C12H14BrN5O4S',404.2377,NULL,'E99A097FE4F5EFFC-FICuS-01-AD','E99A097FE4F5EFFC-FICTS-01-8C','065ED75915664641-uuuuu-01-E0','InChI=1S/C12H13N5O4S.BrH/c13-8-4-5(9(14)20)12-17(10(4)16-2-15-8)11-7(22-12)6(19)3(1-18)21-11;/h2-3,6-7,11,18-19H,1H2,(H2,14,20)(H2,13,15,16);1H','InChIKey=OSRAILVIKFLHGN-UHFFFAOYSA-N','Br.NC(=O)c1c2n(c3ncnc(N)c13)C1OC(CO)C(O)C1S2','1'),
	(158691,1,0,'76338-93-7','Consistent with Molecular Formula','C8H14?NNaO8P',306.164,NULL,'4F8C608D31FAA752-FICuS-01-68','4F8C608D31FAA752-FICTS-01-47','4F8C608D31FAA752-uuuuu-01-17','InChI=1S/C8H14NO8P.Na/c1-2-17-18(15,16)4-6(10)9-5(8(13)14)3-7(11)12;/h5H,2-4H2,1H3,(H,9,10)(H,11,12)(H,13,14)(H,15,16);/q;+1','InChIKey=HBDOSDWOILUBKI-UHFFFAOYSA-N','*.CCOP(=O)(O)CC(=O)NC(CC(=O)O)C(=O)O.[Na+]','1'),
	(158692,0,0,'148-24-3','Consistent with Molecular Formula','C9H7NO',145.1604,'Oxin\n8-OQ\nOxine\nTumex\nAlbisal\n8-Quinol\nOxychinolin\nQuinophenol\nOxyquinoline\n8-Quinolinol\nFennosan H 30\nPhenopyridine\n8-Oxyquinoline\n8-Hydroxychinolin\n8-Hydroxyquinoline\n1-Azanaphthalene-8-ol','E228BBFE1EA89387-FICuS-01-81','E228BBFE1EA89387-FICTS-01-60','E228BBFE1EA89387-uuuuu-01-30','InChI=1S/C9H7NO/c11-8-5-1-3-7-4-2-6-10-9(7)8/h1-6,11H','InChIKey=MCJGNVYPOGVAJF-UHFFFAOYSA-N','Oc1cccc2cccnc12',NULL),
	(158693,0,0,'155-04-4','Consistent with Molecular Formula','C7H5?NS2Zn',232.6232,'OXAF\nZMBT\nZnMB\nZetax\nZenite\nPennac ZT\nUsaf gy-7\nZMBT, Waxed\nVulkacit ZM\nHermat Zn-MBT\nZenite Special\nTisperse MB-58\nZinc mercaptobenzothiazole\nZn 2-Mercaptobenzothiazole\nZinc benzothiazolethiolate\nZinc 2-benzothiazolethiolate\nZinc 2-mercaptobenzothiazole\nZinc mercaptobenzothiazolate\nBis(2-benzothiazolylthio)zinc\nZinc benzothiazolylmercaptide\nZinc 2-mercaptobenzothiazolate\nZinc benzothiazol-2-ylthiolate\nZinc benzothiazyl-2-mercaptide\nMercaptobenzothiazole zinc salt\nBis(mercaptobenzthiazolato)zinc\n2-Benzothiazolethiol, zinc salt\nZinc bis(mercaptobenzothiazole)\nZinc mercaptobenzothiazole salt\nBis(mercaptobenzothiazolato)zinc\nZinc bis(2-mercaptobenzothiazole)\n2-Mercaptobenzothiazole, zinc salt\nZinc, bis(2-benzothiazolethiolato)-\n2-Benzothiazolethiol, zinc salt (2:1)\nWLN: T56 BN DSJ CSH &-ZN-\n2(3H)-Benzothiazolethione, zinc salt\n2(3H)-Benzothiazolethione, zinc salt','79935EC21E2BCF4C-FICuS-01-7C','79935EC21E2BCF4C-FICTS-01-5B','79935EC21E2BCF4C-uuuuu-01-2B','InChI=1S/C7H5NS2.Zn/c9-7-8-5-3-1-2-4-6(5)10-7;/h1-4H,(H,8,9);/q;+2','InChIKey=JLKZUNOWPPEBPX-UHFFFAOYSA-N','*.S=c1[nH]c2ccccc2s1.[Zn+2]',NULL),
	(158694,4,0,NULL,'Consistent with Molecular Formula','C26H28N4O8',524.5292,'NEOTHRAMYCIN\nNeothramycin\nNeothramycin A\nNeothramycin B\nNeothramycin A and neothramycin B\n5H-Pyrrolo[2,1-c][1,4]benzodiazepin-5-one, 1,2,3,11a-tetrahydro-3,8-dihydroxy-7-methoxy-, mixt. wtih 1,2,3,11a-tetrahydro-3,8-dihydroxy-7-methoxy-5H-pyrrolo[2,1-c][1,4]benzodiazepin-5-one','C2516531D8596AD9-FICuS-01-4F','C2516531D8596AD9-FICTS-01-2E','9B30C668C881D826-uuuuu-01-03','InChI=1S/2C13H14N2O4/c2*1-19-11-4-8-9(5-10(11)16)14-6-7-2-3-12(17)15(7)13(8)18/h2*4-7,12,16-17H,2-3H2,1H3/t7-,12+;7-,12-/m00/s1','InChIKey=DOZXCNCPKXGGBC-VKKUPAEUSA-N','COc1cc2c(cc1O)N=CC1CCC(O)N1C2=O.COc1cc2c(cc1O)N=CC1CCC(O)N1C2=O','1'),
	(158695,5,0,'76843-55-5','Consistent with Molecular Formula','C46H85AsO9S',889.1537,'1-THIO-.BETA.-D-GLUCOPYRANOSE, 1-(DIHEXADECYLARSINITE)-2,3,4,6-TETRAACETATE\n.beta.-D-Glucopyranose, 1-thio-, 2,3,4,6-tetraacetate 1-(dihexadecylarsinite)-','033940049DE52AA6-FICuS-01-3F','033940049DE52AA6-FICTS-01-1E','033940049DE52AA6-uuuuu-01-EE','InChI=1S/C46H85AsO9S/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-47(36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-2)57-46-45(55-41(6)51)44(54-40(5)50)43(53-39(4)49)42(56-46)37-52-38(3)48/h42-46H,7-37H2,1-6H3','InChIKey=GJJKXAAETFJLDX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[As](CCCCCCCCCCCCCCCC)SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158696,5,0,'76843-65-7','Consistent with Molecular Formula','C46H85AsO9S',889.1537,'6-THIO-.BETA.-D-GLUCOPYRANOSE, 1,2,3,4-TETRAACETATE 6-(DIHEXADECYLARSINITE)\n.beta.-D-Glucopyranose, 6-thio-, 1,2,3,4-tetraacetate 6-(dihexadecylarsinite)','32E8D1EC3EC43E71-FICuS-01-75','32E8D1EC3EC43E71-FICTS-01-54','32E8D1EC3EC43E71-uuuuu-01-24','InChI=1S/C46H85AsO9S/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-47(36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-2)57-37-42-43(52-38(3)48)44(53-39(4)49)45(54-40(5)50)46(56-42)55-41(6)51/h42-46H,7-37H2,1-6H3','InChIKey=QOFACPBROZFIBG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[As](CCCCCCCCCCCCCCCC)SCC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158697,5,0,'76843-68-0','Consistent with Molecular Formula','C26H41AsO9S',604.5861,'ANTINEOPLASTIC-285226','1CF0FEE5398B7B99-FICuS-01-87','1CF0FEE5398B7B99-FICTS-01-66','1CF0FEE5398B7B99-uuuuu-01-36','InChI=1S/C26H41AsO9S/c1-16(28)32-23-22(15-37-27(20-11-7-5-8-12-20)21-13-9-6-10-14-21)36-26(35-19(4)31)25(34-18(3)30)24(23)33-17(2)29/h20-26H,5-15H2,1-4H3','InChIKey=SNEYWVKKLHJKIP-UHFFFAOYSA-N','CC(=O)OC1OC(CS[As](C2CCCCC2)C2CCCCC2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158698,5,0,'76843-57-7','Consistent with Molecular Formula','C26H41AsO9S',604.5861,'ANTINEOPLASTIC-285227','FEA0E74EE6DBC896-FICuS-01-A3','FEA0E74EE6DBC896-FICTS-01-82','FEA0E74EE6DBC896-uuuuu-01-52','InChI=1S/C26H41AsO9S/c1-16(28)32-15-22-23(33-17(2)29)24(34-18(3)30)25(35-19(4)31)26(36-22)37-27(20-11-7-5-8-12-20)21-13-9-6-10-14-21/h20-26H,5-15H2,1-4H3','InChIKey=XTQUBLXRKPRNCC-UHFFFAOYSA-N','CC(=O)OCC1OC(S[As](C2CCCCC2)C2CCCCC2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158699,0,0,'60467-25-6','Consistent with Molecular Formula','C12H9ClN2O2',248.6683,NULL,'8A446B593ABB30B6-FICuS-01-61','8A446B593ABB30B6-FICTS-01-40','8A446B593ABB30B6-uuuuu-01-10','InChI=1S/C12H9ClN2O2/c1-6-11(7(2)16-14-6)12-9-5-8(13)3-4-10(9)15-17-12/h3-5H,1-2H3','InChIKey=QWKSSDZTONOIFP-UHFFFAOYSA-N','Cc1noc(C)c1-c1onc2ccc(Cl)cc12',NULL),
	(158700,5,0,'72989-12-9','Consistent with Molecular Formula','C31H38N2O5',518.6516,'VOACANGINE 11-(3,4-DIMETHOXYBENZYL)','5406FA373F766842-FICuS-01-41','5406FA373F766842-FICTS-01-20','D3E5EA80A4184B39-uuuuu-01-15','InChI=1S/C31H38N2O5/c1-6-20-13-19-16-31(30(34)38-5)28-21(11-12-33(17-19)29(20)31)27-22(24(35-2)10-8-23(27)32-28)14-18-7-9-25(36-3)26(15-18)37-4/h7-10,15,19-20,29,32H,6,11-14,16-17H2,1-5H3/t19-,20+,29?,31?/m0/s1','InChIKey=AOEMOQNQLRCUBZ-OLMQRSAJSA-N','CCC1CC2CN3CCc4c([nH]c5ccc(OC)c(Cc6ccc(OC)c(OC)c6)c45)C(C(=O)OC)(C2)C13','1'),
	(158701,5,0,'72989-11-8','Consistent with Molecular Formula','C31H38N2O5',518.6516,'VOACANGINE 13-(3,4-DIMETHOXYBENZYL)','76CC0CA731942D29-FICuS-01-57','76CC0CA731942D29-FICTS-01-36','7FEE8A52A4A6D05E-uuuuu-01-37','InChI=1S/C31H38N2O5/c1-6-20-12-19-16-31(30(34)38-5)28-22(9-10-33(17-19)29(20)31)23-15-26(36-3)21(14-24(23)32-28)11-18-7-8-25(35-2)27(13-18)37-4/h7-8,13-15,19-20,29,32H,6,9-12,16-17H2,1-5H3/t19-,20+,29?,31?/m0/s1','InChIKey=PGUICKQMIHGVFS-OLMQRSAJSA-N','CCC1CC2CN3CCc4c([nH]c5cc(Cc6ccc(OC)c(OC)c6)c(OC)cc45)C(C(=O)OC)(C2)C13','1'),
	(158702,0,0,'17768-41-1','Consistent with Molecular Formula','C11H19N',165.2778,NULL,'944117866C11E583-FICuS-01-2F','944117866C11E583-FICTS-01-0E','944117866C11E583-uuuuu-01-DE','InChI=1S/C11H19N/c12-7-11-4-8-1-9(5-11)3-10(2-8)6-11/h8-10H,1-7,12H2','InChIKey=XSOHXMFFSKTSIT-UHFFFAOYSA-N','NCC12CC3CC(CC(C3)C1)C2',NULL),
	(158703,1,0,'34722-18-4','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'8EA7204D31AB4F52-FICuS-01-5E','8EA7204D31AB4F52-FICTS-01-3D','8EA7204D31AB4F52-uuuuu-01-0D','InChI=1S/C10H12O2S/c1-12-8-2-3-9-7(4-8)5-13-6-10(9)11/h2-4,10-11H,5-6H2,1H3','InChIKey=QVCRYSACJBGYMN-UHFFFAOYSA-N','COc1ccc2c(c1)CSCC2O','1'),
	(158704,0,0,NULL,'Consistent with Molecular Formula','C12H12Cl2N2O4',319.1438,NULL,'56DC4FFC90690D79-FICuS-01-78','B69531B124B6488F-FICTS-01-2B','56DC4FFC90690D79-uuuuu-01-27','InChI=1S/C12H12Cl2N2O4/c1-3-5(17)15-9-7(13)12(20)10(8(14)11(9)19)16-6(18)4-2/h3-4H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=KKSCCSVQHNQDBX-UHFFFAOYSA-N','CCC(=O)NC1=C(Cl)C(=O)C(NC(=O)CC)=C(Cl)C1=O',NULL),
	(158705,0,0,NULL,'Consistent with Molecular Formula','C21H20ClO2P',370.8146,NULL,'61B83B5E4AD36C2C-FICuS-01-71','61B83B5E4AD36C2C-FICTS-01-50','43CD68F4D641468A-uuuuu-01-0E','InChI=1S/C21H19O2P.ClH/c22-21(23)17-24(19-12-6-2-7-13-19,20-14-8-3-9-15-20)16-18-10-4-1-5-11-18;/h1-15H,16-17H2;1H','InChIKey=PFZHDKKHFGULAN-UHFFFAOYSA-N','O=C(O)C[P+](Cc1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(158706,0,0,'64600-56-2','Consistent with Molecular Formula','C16H17N5O3S',359.402,NULL,'7F17AEDAF6DC9886-FICuS-01-99','7F17AEDAF6DC9886-FICTS-01-78','7F17AEDAF6DC9886-uuuuu-01-48','InChI=1S/C16H17N5O3S/c1-9-5-11-12(17-15(25-4)18-13(11)22)21(6-9)8-10-7-19(2)16(24)20(3)14(10)23/h5-7H,8H2,1-4H3','InChIKey=IVTSXIVOCHFRCP-UHFFFAOYSA-N','CSc1nc2n(Cc3cn(C)c(=O)n(C)c3=O)cc(C)cc-2c(=O)n1',NULL),
	(158707,0,0,'64600-53-9','Consistent with Molecular Formula','C12H9N5O3',271.2348,NULL,'15BCF63193CB5504-FICuS-01-51','9A4F00F991387B76-FICTS-01-34','15BCF63193CB5504-uuuuu-01-00','InChI=1S/C12H9N5O3/c18-10-7(4-13-12(20)16-10)5-17-3-1-2-8-9(17)14-6-15-11(8)19/h1-4,6H,5H2,(H2,13,16,18,20)','InChIKey=QZSRLLDVRPDLAW-UHFFFAOYSA-N','O=c1[nH]cc(Cn2cccc3c(=O)ncnc2-3)c(=O)[nH]1',NULL),
	(158708,0,0,'64600-55-1','Consistent with Molecular Formula','C12H9N5O3',271.2348,NULL,'FD8882A0E9116969-FICuS-01-5A','D166E96E603125CF-FICTS-01-3A','FD8882A0E9116969-uuuuu-01-09','InChI=1S/C12H9N5O3/c18-10-7(4-14-12(20)16-10)5-17-6-15-9-8(11(17)19)2-1-3-13-9/h1-4,6H,5H2,(H2,14,16,18,20)','InChIKey=NKMSZFWCJUERFU-UHFFFAOYSA-N','O=c1[nH]cc(Cn2cnc3ncccc3c2=O)c(=O)[nH]1',NULL),
	(158709,0,0,'64600-50-6','Consistent with Molecular Formula','C13H11N5O3',285.2616,NULL,'E0094288073A3744-FICuS-01-28','F10F5AD781D58DBF-FICTS-01-6A','E0094288073A3744-uuuuu-01-D7','InChI=1S/C13H11N5O3/c1-7-2-9-10(14-3-7)16-6-18(12(9)20)5-8-4-15-13(21)17-11(8)19/h2-4,6H,5H2,1H3,(H2,15,17,19,21)','InChIKey=AONIBODPSHZGHM-UHFFFAOYSA-N','Cc1cnc2ncn(Cc3c[nH]c(=O)[nH]c3=O)c(=O)c2c1',NULL),
	(158710,4,0,'61140-07-6','Consistent with Molecular Formula','C13H15N5O6',337.2914,NULL,'B80D31C3478B57DC-FICuS-01-67','B80D31C3478B57DC-FICTS-01-46','B80D31C3478B57DC-uuuuu-01-16','InChI=1S/C13H15N5O6/c14-10-7-4(11(15)23)1-6(20)18(12(7)17-3-16-10)13-9(22)8(21)5(2-19)24-13/h1,3,5,8-9,13,19,21-22H,2H2,(H2,15,23)(H2,14,16,17)','InChIKey=JLTUPCOEZHGVKJ-UHFFFAOYSA-N','NC(=O)c1cc(=O)n(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(158711,4,0,'61140-21-4','Consistent with Molecular Formula','C13H16N6O6',352.306,NULL,'13EFCB7C5CED4452-FICuS-01-85','13EFCB7C5CED4452-FICTS-01-64','13EFCB7C5CED4452-uuuuu-01-34','InChI=1S/C13H16N6O6/c14-9-6-3(10(15)24)1-5(21)19(11(6)18-13(16)17-9)12-8(23)7(22)4(2-20)25-12/h1,4,7-8,12,20,22-23H,2H2,(H2,15,24)(H4,14,16,17,18)','InChIKey=TZGYQWOJOUAEPV-UHFFFAOYSA-N','NC(=O)c1cc(=O)n(C2OC(CO)C(O)C2O)c2nc(N)nc(N)c12','1'),
	(158712,8,0,'6831-10-3','Consistent with Molecular Formula','C15H20O4',264.3206,'AMARALIN FROM HELENIUM AMARUM\nAmaralin from helenium amarum','E03A645ED8B61826-FICuS-01-59','E03A645ED8B61826-FICTS-01-38','E03A645ED8B61826-uuuuu-01-08','InChI=1S/C15H20O4/c1-6-4-9-8(7(2)14(17)18-9)5-15(3)10(6)11-12(19-11)13(15)16/h6,8-13,16H,2,4-5H2,1,3H3','InChIKey=XPNBRTWIMIGGMT-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3C4OC4C(O)C3(C)CC12','1'),
	(158713,0,0,'65432-28-2','Consistent with Molecular Formula','C16H14O3',254.2848,'Ruscodibenzofuran\nRUSCODIBENZOFURAN FROM RUSCUS ACULETUS (LILIACEAE)\nEthanone, 1-(3-hydroxy-6,9-dimethyl-2-dibenzofuranyl)-','4F9446A7ECDB1BC8-FICuS-01-8C','4F9446A7ECDB1BC8-FICTS-01-6B','4F9446A7ECDB1BC8-uuuuu-01-3B','InChI=1S/C16H14O3/c1-8-4-5-9(2)16-15(8)12-6-11(10(3)17)13(18)7-14(12)19-16/h4-7,18H,1-3H3','InChIKey=WSSVACUQZZCDCW-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1O)oc1c(C)ccc(C)c12',NULL),
	(158714,12,1,'61601-55-6','Consistent with Molecular Formula','C42H74O14',803.0382,'Sugar lipid B from Pseudomonas sp.\nPSEUDOMONAS SP., SUGAR LIPID B FROM','7E3E039B7F54D23B-FICuS-01-6A','7E3E039B7F54D23B-FICTS-01-49','D40D9F92EE268FEA-uuuuu-01-42','InChI=1S/C42H74O14/c1-6-9-12-15-16-19-22-25-33(45)55-39-37(49)35(47)29(5)52-42(39)56-40-38(50)36(48)28(4)51-41(40)54-31(24-21-18-14-11-8-3)27-34(46)53-30(26-32(43)44)23-20-17-13-10-7-2/h22,25,28-31,35-42,47-50H,6-21,23-24,26-27H2,1-5H3,(H,43,44)/b25-22+','InChIKey=PTDAXISVTVRQGK-YYDJUVGSSA-N','CCCCCCC/C=C/C(=O)OC1C(OC2C(OC(CCCCCCC)CC(=O)OC(CCCCCCC)CC(=O)O)OC(C)C(O)C2O)OC(C)C(O)C1O','1'),
	(158715,1,0,'70650-82-7','Consistent with Molecular Formula','C18H18Cl2F5N2O3P',507.2236,NULL,'B15AFFFC3CD58009-FICuS-01-85','B15AFFFC3CD58009-FICTS-01-64','B15AFFFC3CD58009-uuuuu-01-34','InChI=1S/C18H18Cl2F5N2O3P/c1-2-29-12-5-3-11(4-6-12)26-31(28,27(9-7-19)10-8-20)30-18-16(24)14(22)13(21)15(23)17(18)25/h3-6H,2,7-10H2,1H3,(H,26,28)','InChIKey=HLOGKZJSTOMNQQ-UHFFFAOYSA-N','CCOc1ccc(NP(=O)(Oc2c(F)c(F)c(F)c(F)c2F)N(CCCl)CCCl)cc1','1'),
	(158716,0,0,'82475-66-9','Consistent with Molecular Formula','C17H28Cl2N2O2Si',391.4124,'Carbamic acid, [4-[bis(2-chloroethyl)amino]phenyl]-, (1,1-dimethylethyl)dimethylsilyl ester','FC3F38E104033250-FICuS-01-3B','FC3F38E104033250-FICTS-01-1A','FC3F38E104033250-uuuuu-01-EA','InChI=1S/C17H28Cl2N2O2Si/c1-17(2,3)24(4,5)23-16(22)20-14-6-8-15(9-7-14)21(12-10-18)13-11-19/h6-9H,10-13H2,1-5H3,(H,20,22)','InChIKey=HJTCDGHMBWPQFM-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OC(=O)Nc1ccc(N(CCCl)CCCl)cc1',NULL),
	(158717,0,0,'60297-37-2','Consistent with Molecular Formula','C25H24O6',420.461,'AURICULASIN\nAuriculasin','A59A43807F2CAFD6-FICuS-01-79','A59A43807F2CAFD6-FICTS-01-58','A59A43807F2CAFD6-uuuuu-01-28','InChI=1S/C25H24O6/c1-13(2)5-7-16-23-15(9-10-25(3,4)31-23)21(28)20-22(29)17(12-30-24(16)20)14-6-8-18(26)19(27)11-14/h5-6,8-12,26-28H,7H2,1-4H3','InChIKey=PSEBCAMYGWGJMH-UHFFFAOYSA-N','CC(C)=CCc1c2c(c(O)c3c(=O)c(-c4ccc(O)c(O)c4)coc13)C=CC(C)(C)O2',NULL),
	(158718,0,0,'20387-73-9','Consistent with Molecular Formula','C25H24O6',420.461,'AURICULATIN\nAuriculatin','ED894DB0E1846CD6-FICuS-01-80','ED894DB0E1846CD6-FICTS-01-5F','ED894DB0E1846CD6-uuuuu-01-2F','InChI=1S/C25H24O6/c1-13(2)5-7-17-23-16(9-10-25(3,4)31-23)21(28)20-22(29)18(12-30-24(17)20)15-8-6-14(26)11-19(15)27/h5-6,8-12,26-28H,7H2,1-4H3','InChIKey=IEKQCBVQJGWJRO-UHFFFAOYSA-N','CC(C)=CCc1c2c(c(O)c3c(=O)c(-c4ccc(O)cc4O)coc13)C=CC(C)(C)O2',NULL),
	(158719,8,0,'7122-00-1','Consistent with Molecular Formula','C22H28O7',404.459,'ENMEIN-3-ACETATE','AC74D0A7B088AB85-FICuS-01-74','AC74D0A7B088AB85-FICTS-01-53','85FEA45EDB44CEEE-uuuuu-01-5D','InChI=1S/C22H28O7/c1-10-12-5-6-13-21(8-12,17(10)24)19(26)29-15-7-14(28-11(2)23)20(3,4)16-18(25)27-9-22(13,15)16/h12-16,18,25H,1,5-9H2,2-4H3/t12?,13?,14-,15-,16+,18+,21?,22?/m1/s1','InChIKey=MWJMINDXYBAFMN-CIRVQHMCSA-N','C=C1C(=O)C23CC1CCC2C12COC(O)C1C(C)(C)C(OC(C)=O)CC2OC3=O','1'),
	(158720,8,0,'10391-09-0','Consistent with Molecular Formula','C20H26O6',362.4218,'NODOSIN','C1C139AEF57DD27C-FICuS-01-87','C1C139AEF57DD27C-FICTS-01-66','C1C139AEF57DD27C-uuuuu-01-36','InChI=1S/C20H26O6/c1-9-10-6-11(21)13-19(7-10,15(9)22)17(24)26-12-4-5-18(2,3)14-16(23)25-8-20(12,13)14/h10-14,16,21,23H,1,4-8H2,2-3H3','InChIKey=WZYJEEIAFBHYJS-UHFFFAOYSA-N','C=C1C(=O)C23CC1CC(O)C2C12COC(O)C1C(C)(C)CCC2OC3=O','1'),
	(158721,3,0,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'4AFC7EEE8A7C036E-FICuS-01-9C','4AFC7EEE8A7C036E-FICTS-01-7B','4AFC7EEE8A7C036E-uuuuu-01-4B','InChI=1S/C15H17NO4/c1-8-7-9-5-4-6-10-11(14(17)19-2)12(15(18)20-3)13(8)16(9)10/h4,6-7,10-12H,5H2,1-3H3','InChIKey=PVITVSKFTOUVFZ-UHFFFAOYSA-N','COC(=O)C1c2c(C)cc3n2C(C=CC3)C1C(=O)OC','1'),
	(158722,3,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'486E26AEE4716743-FICuS-01-51','486E26AEE4716743-FICTS-01-30','486E26AEE4716743-uuuuu-01-00','InChI=1S/C16H19NO4/c1-8-5-6-10-7-9(2)14-12(16(19)21-4)11(15(18)20-3)13(8)17(10)14/h5,7,11-13H,6H2,1-4H3','InChIKey=WXRDHHSCRHMALW-UHFFFAOYSA-N','COC(=O)C1c2c(C)cc3n2C(C(C)=CC3)C1C(=O)OC','1'),
	(158723,3,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'6F89893255360AC8-FICuS-01-49','6F89893255360AC8-FICTS-01-28','6F89893255360AC8-uuuuu-01-F8','InChI=1S/C16H19NO4/c1-8-5-10-7-9(2)14-13(16(19)21-4)12(15(18)20-3)11(6-8)17(10)14/h6-7,11-13H,5H2,1-4H3','InChIKey=IDGJQRYVTKSHQB-UHFFFAOYSA-N','COC(=O)C1c2c(C)cc3n2C(C=C(C)C3)C1C(=O)OC','1'),
	(158724,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O4S',359.399,NULL,'3DE7C7D0BD878487-FICuS-01-78','3DE7C7D0BD878487-FICTS-01-57','3DE7C7D0BD878487-uuuuu-01-27','InChI=1S/C17H17N3O4S/c21-17(22)15(20-25(23,24)12-6-2-1-3-7-12)10-11-16-18-13-8-4-5-9-14(13)19-16/h1-9,15,20H,10-11H2,(H,18,19)(H,21,22)','InChIKey=MSVFCXYIAXSPDM-UHFFFAOYSA-N','O=C(O)C(CCc1nc2ccccc2[nH]1)NS(=O)(=O)c1ccccc1','1'),
	(158725,1,0,'61799-81-3','Consistent with Molecular Formula','C17H18N4O3S',358.4142,NULL,'65FEAD6B534BF7DD-FICuS-01-9D','65FEAD6B534BF7DD-FICTS-01-7C','65FEAD6B534BF7DD-uuuuu-01-4C','InChI=1S/C17H18N4O3S/c18-17(22)15(21-25(23,24)12-6-2-1-3-7-12)10-11-16-19-13-8-4-5-9-14(13)20-16/h1-9,15,21H,10-11H2,(H2,18,22)(H,19,20)','InChIKey=GILYTPIZGZUWMR-UHFFFAOYSA-N','NC(=O)C(CCc1nc2ccccc2[nH]1)NS(=O)(=O)c1ccccc1','1'),
	(158726,0,0,'59897-71-1','Consistent with Molecular Formula','C18H16N4O',304.3506,NULL,'2C54080C869C7675-FICuS-01-43','2C54080C869C7675-FICTS-01-22','2C54080C869C7675-uuuuu-01-F2','InChI=1S/C18H16N4O/c19-14-8-4-5-9-15(14)22-16(13-6-2-1-3-7-13)12-17(23)21-11-10-20-18(21)22/h1-9,12H,10-11,19H2','InChIKey=SHYPARKOSKWFBJ-UHFFFAOYSA-N','Nc1ccccc1N1C(c2ccccc2)=CC(=O)N2CCN=C21',NULL),
	(158727,0,0,'59897-85-7','Consistent with Molecular Formula','C18H14Cl3N3O2',410.6865,NULL,'9F46A78678BF3033-FICuS-01-56','087FF565913DE98C-FICTS-01-4B','9F46A78678BF3033-uuuuu-01-05','InChI=1S/C18H14Cl3N3O2/c19-12-6-4-11(5-7-12)15(25)10-16(26)24-9-8-22-18(24)23-17-13(20)2-1-3-14(17)21/h1-7H,8-10H2,(H,22,23)','InChIKey=SUMKAYJISXXSPW-UHFFFAOYSA-N','O=C(CC(=O)N1CCN=C1Nc1c(Cl)cccc1Cl)c1ccc(Cl)cc1',NULL),
	(158728,0,0,'59897-81-3','Consistent with Molecular Formula','C19H19Cl2N3O2',392.284,NULL,'E4CF7230C13282BC-FICuS-01-5D','E4CF7230C13282BC-FICTS-01-3C','E433D5D5FEBF5BF2-uuuuu-01-49','InChI=1S/C19H18ClN3O2.ClH/c1-13-6-5-9-15(20)18(13)22-19-21-10-11-23(19)17(25)12-16(24)14-7-3-2-4-8-14;/h2-9H,10-12H2,1H3,(H,21,22);1H','InChIKey=AQYAFQAIDODLJD-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC1=NCCN1C(=O)CC(=O)c1ccccc1.Cl',NULL),
	(158729,0,0,'59851-11-5','Consistent with Molecular Formula','C10H11NO3S',225.2618,NULL,'B13B378699E7B158-FICuS-01-55','B13B378699E7B158-FICTS-01-34','B13B378699E7B158-uuuuu-01-04','InChI=1S/C10H11NO3S/c12-8-4-2-1-3-7-9(11-8)6(5-15-7)10(13)14/h5H,1-4H2,(H,11,12)(H,13,14)','InChIKey=VEDIQIKJEHZIHE-UHFFFAOYSA-N','O=C1CCCCc2scc(C(=O)O)c2N1',NULL),
	(158730,0,0,'59851-15-9','Consistent with Molecular Formula','C11H14N2O3S',254.3032,NULL,'6EF933228E7AD434-FICuS-01-5F','6EF933228E7AD434-FICTS-01-3E','6EF933228E7AD434-uuuuu-01-0E','InChI=1S/C11H14N2O3S/c1-16-11(15)12-7-6-17-8-4-2-3-5-9(14)13-10(7)8/h6H,2-5H2,1H3,(H,12,15)(H,13,14)','InChIKey=NOOJZWMVYKXTHJ-UHFFFAOYSA-N','COC(=O)Nc1csc2c1NC(=O)CCCC2',NULL),
	(158731,8,0,'60543-63-7','Consistent with Molecular Formula','C18H20N2O12',456.3622,NULL,'865D8B2CE6173ABA-FICuS-01-77','865D8B2CE6173ABA-FICTS-01-56','865D8B2CE6173ABA-uuuuu-01-26','InChI=1S/C18H20N2O12/c1-5(21)27-4-8-11(28-6(2)22)14(29-7(3)23)16(30-8)20-10-9(15(24)19-17(20)25)12-13(10)32-18(26)31-12/h8-14,16H,4H2,1-3H3,(H,19,24,25)','InChIKey=QWZPSFKHNSAQTD-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C(=O)NC(=O)C3C4OC(=O)OC4C32)C(OC(C)=O)C1OC(C)=O','1'),
	(158732,0,0,'23008-68-6','Consistent with Molecular Formula','C9H8N2O2',176.1744,'1,2-Benzisoxazole-3-acetamide','C516160851446AA5-FICuS-01-30','C516160851446AA5-FICTS-01-0F','C516160851446AA5-uuuuu-01-DF','InChI=1S/C9H8N2O2/c10-9(12)5-7-6-3-1-2-4-8(6)13-11-7/h1-4H,5H2,(H2,10,12)','InChIKey=WAOWHBKLGGZHMR-UHFFFAOYSA-N','NC(=O)Cc1noc2ccccc12',NULL),
	(158733,0,0,'50471-17-5','Consistent with Molecular Formula','C9H6N2O',158.1592,NULL,'AAC5638BBB376235-FICuS-01-62','AAC5638BBB376235-FICTS-01-41','AAC5638BBB376235-uuuuu-01-11','InChI=1S/C9H6N2O/c10-6-5-8-7-3-1-2-4-9(7)12-11-8/h1-4H,5H2','InChIKey=KQSZMYURDCQPJU-UHFFFAOYSA-N','N#CCc1noc2ccccc12',NULL),
	(158734,0,0,NULL,'Consistent with Molecular Formula','C9H8ClN5O',237.6481,NULL,'FC96CA361EB29D68-FICuS-01-81','7EFEF93B0C4D165F-FICTS-01-6E','FC6A6DD3213F4426-uuuuu-01-13','InChI=1S/C9H7N5O.ClH/c1-2-4-8-6(3-1)7(12-15-8)5-9-10-13-14-11-9;/h1-4H,5H2,(H,10,11,13,14);1H','InChIKey=NRPJVYCUSLQJNR-UHFFFAOYSA-N','Cl.c1ccc2c(Cc3nnn[nH]3)noc2c1',NULL),
	(158735,0,0,'57324-83-1','Consistent with Molecular Formula','C11H12ClN3O',237.6883,NULL,'DBF0410195040756-FICuS-01-2D','DBF0410195040756-FICTS-01-0C','DB0CE6E4AA89DE18-uuuuu-01-48','InChI=1S/C11H11N3O.ClH/c1-2-4-10-8(3-1)9(14-15-10)7-11-12-5-6-13-11;/h1-4H,5-7H2,(H,12,13);1H','InChIKey=KTFYDVLMHVFXNP-UHFFFAOYSA-N','Cl.c1ccc2c(CC3=NCCN3)noc2c1',NULL),
	(158736,0,1,'52237-22-6','Consistent with Molecular Formula','C9H10ClN3O2',227.6499,'PF 257\n1,2-Benzisoxazole-3-acetamidoxime hydrochloride\n1,2-Benzisoxazole-3-ethanimidamide, N-hydroxy-, monohydrochloride','0DBF27639BE13C76-FICuS-01-69','C7F618C96F0D3106-FICTS-01-3B','0D438086A46CE538-uuuuu-01-FA','InChI=1S/C9H9N3O2.ClH/c10-9(11-13)5-7-6-3-1-2-4-8(6)14-12-7;/h1-4,13H,5H2,(H2,10,11);1H','InChIKey=DXMZMZJJACQGJR-UHFFFAOYSA-N','Cl.N/C(Cc1noc2ccccc12)=N\\O','1'),
	(158737,0,1,'59899-44-4','Consistent with Molecular Formula','C9H9ClFN3O2',245.6404,NULL,'CF995FE6CFEFC707-FICuS-01-AD','433A20488919CD3A-FICTS-01-25','CF65F803F0621E49-uuuuu-01-0C','InChI=1S/C9H8FN3O2.ClH/c10-5-1-2-8-6(3-5)7(13-15-8)4-9(11)12-14;/h1-3,14H,4H2,(H2,11,12);1H','InChIKey=HHICAEBAFHIGHX-UHFFFAOYSA-N','Cl.N/C(Cc1noc2ccc(F)cc12)=N\\O','1'),
	(158738,0,0,'52182-88-4','Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'8970A6B48D7D594D-FICuS-01-69','8970A6B48D7D594D-FICTS-01-48','8970A6B48D7D594D-uuuuu-01-18','InChI=1S/C12H11N3O2/c1-8-11(9(2)14-13-8)7-10-5-3-4-6-12(10)15(16)17/h3-7H,1-2H3','InChIKey=KUIGAWURIBZCFH-UHFFFAOYSA-N','CC1=NN=C(C)C1=Cc1ccccc1[N+](=O)[O-]',NULL),
	(158739,0,0,'60354-20-3','Consistent with Molecular Formula','C14H12ClN3O2',289.7207,NULL,'08387C2807FD51EB-FICuS-01-5C','08387C2807FD51EB-FICTS-01-3B','08387C2807FD51EB-uuuuu-01-0B','InChI=1S/C14H12ClN3O2/c1-7-13(8(2)18(16-7)9(3)19)14-11-6-10(15)4-5-12(11)17-20-14/h4-6H,1-3H3','InChIKey=RNPSGZSUQLQRQC-UHFFFAOYSA-N','CC(=O)n1nc(C)c(-c2onc3ccc(Cl)cc23)c1C',NULL),
	(158740,0,1,NULL,'Consistent with Molecular Formula','C16H15BrN2O',331.2113,NULL,'6E519B838920E2DB-FICuS-01-5E','844CD82B6E678A7C-FICTS-01-54','A88F0AB41831F386-uuuuu-01-08','InChI=1S/C16H14N2O.BrH/c1-19-16-11-14(12-6-3-2-4-7-12)18-15(16)10-13-8-5-9-17-13;/h2-11,18H,1H3;1H/b13-10+;','InChIKey=NOFMWNANILKHSB-RSGUCCNWSA-N','Br.COc1cc(-c2ccccc2)[nH]c1/C=C1\\C=CC=N1','1'),
	(158741,1,0,NULL,'Consistent with Molecular Formula','C9H19Cl2N2O3P',305.1405,'Phosphonamidic acid, P-1-aziridinyl-N,N-bis(2-chloroethyl)-, 3-hydroxypropylester','DA3DEE98DF3F78E1-FICuS-01-A6','DA3DEE98DF3F78E1-FICTS-01-85','DA3DEE98DF3F78E1-uuuuu-01-55','InChI=1S/C9H19Cl2N2O3P/c10-2-4-12(5-3-11)17(15,13-6-7-13)16-9-1-8-14/h14H,1-9H2','InChIKey=LAERWFDIFOJTTO-UHFFFAOYSA-N','O=P(OCCCO)(N(CCCl)CCCl)N1CC1','1'),
	(158742,1,0,NULL,'Consistent with Molecular Formula','C9H17Cl2N2O3P',303.1247,'Phosphonamidic acid, P-1-aziridinyl-N,N-bis(2-chloroethyl)-, 3-oxopropyl ester','9DDB3C002E641489-FICuS-01-57','9DDB3C002E641489-FICTS-01-36','9DDB3C002E641489-uuuuu-01-06','InChI=1S/C9H17Cl2N2O3P/c10-2-4-12(5-3-11)17(15,13-6-7-13)16-9-1-8-14/h8H,1-7,9H2','InChIKey=DOFLLPGCIZMGHH-UHFFFAOYSA-N','O=CCCOP(=O)(N(CCCl)CCCl)N1CC1','1'),
	(158743,2,0,NULL,'Consistent with Molecular Formula','C10H21Cl2N2O3P',319.1673,'Phosphonamidic acid, P-1-aziridinyl-N,N-bis(2-chloroethyl)-, 3-hydroxybutyl ester','0569260546C6F0E8-FICuS-01-3E','0569260546C6F0E8-FICTS-01-1D','0569260546C6F0E8-uuuuu-01-ED','InChI=1S/C10H21Cl2N2O3P/c1-10(15)2-9-17-18(16,14-7-8-14)13(5-3-11)6-4-12/h10,15H,2-9H2,1H3','InChIKey=MAKFSABVWJGETN-UHFFFAOYSA-N','CC(O)CCOP(=O)(N(CCCl)CCCl)N1CC1','1'),
	(158744,1,0,NULL,'Consistent with Molecular Formula','C10H19Cl2N2O3P',317.1515,'Phosphonamidic acid, P-1-aziridinyl-N,N-bis(2-chloroethyl)-, 3-oxobutyl ester','B0FC60934970C435-FICuS-01-47','B0FC60934970C435-FICTS-01-26','B0FC60934970C435-uuuuu-01-F6','InChI=1S/C10H19Cl2N2O3P/c1-10(15)2-9-17-18(16,14-7-8-14)13(5-3-11)6-4-12/h2-9H2,1H3','InChIKey=ZKIDVJVVHTYPIA-UHFFFAOYSA-N','CC(=O)CCOP(=O)(N(CCCl)CCCl)N1CC1','1'),
	(158745,1,0,NULL,'Consistent with Molecular Formula','C8H19Cl2N2O5PS',357.1883,NULL,'4DA620DAFA9630C1-FICuS-01-6A','4DA620DAFA9630C1-FICTS-01-49','4DA620DAFA9630C1-uuuuu-01-19','InChI=1S/C8H19Cl2N2O5PS/c1-19(14,15)17-8-2-7-16-18(11,13)12(5-3-9)6-4-10/h2-8H2,1H3,(H2,11,13)','InChIKey=RSSBMPZDWTWXLV-UHFFFAOYSA-N','CS(=O)(=O)OCCCOP(N)(=O)N(CCCl)CCCl','1'),
	(158746,0,0,'65271-75-2','Consistent with Molecular Formula','C24H30N2O4',410.512,NULL,'81B821485D2639DC-FICuS-01-4D','8102FF89F5C34046-FICTS-01-2D','81B821485D2639DC-uuuuu-01-FC','InChI=1S/C24H30N2O4/c27-15-7-1-5-13-25-19-11-12-20(26-14-6-2-8-16-28)22-21(19)23(29)17-9-3-4-10-18(17)24(22)30/h3-4,9-12,25-28H,1-2,5-8,13-16H2','InChIKey=UKBIMTYONGBOME-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCCCCCO)ccc(NCCCCCO)c21',NULL),
	(158747,0,0,'41118-83-6','Consistent with Molecular Formula','C9H8N4OS',220.2484,NULL,'8EA7C37E616F4D87-FICuS-01-78','8EA7C37E616F4D87-FICTS-01-57','8EA7C37E616F4D87-uuuuu-01-27','InChI=1S/C9H8N4OS/c14-8(12-9-13-10-6-15-9)11-7-4-2-1-3-5-7/h1-6H,(H2,11,12,13,14)','InChIKey=GFFHLIHHQYTOFL-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1nncs1',NULL),
	(158748,0,0,NULL,'Consistent with Molecular Formula','C30H29NO5',483.5628,NULL,'820D9FF844FAFAD6-FICuS-01-92','A9F1A456DE162E28-FICTS-01-48','820D9FF844FAFAD6-uuuuu-01-41','InChI=1S/C30H29NO5/c1-20-26(29(32)35-18-22-10-6-4-7-11-22)28(24-14-16-25(34-3)17-15-24)27(21(2)31-20)30(33)36-19-23-12-8-5-9-13-23/h4-17,28,31H,18-19H2,1-3H3','InChIKey=COWYCFKHTQEGNQ-UHFFFAOYSA-N','COc1ccc(C2C(C(=O)OCc3ccccc3)=C(C)NC(C)=C2C(=O)OCc2ccccc2)cc1',NULL),
	(158749,0,0,'65271-74-1','Consistent with Molecular Formula','C22H26N2O4S2',446.5784,NULL,'92E1615B06ABCB4E-FICuS-01-6D','6D8E233A18CB6F8A-FICTS-01-59','92E1615B06ABCB4E-uuuuu-01-1C','InChI=1S/C22H26N2O4S2/c25-9-13-29-11-7-23-17-5-6-18(24-8-12-30-14-10-26)20-19(17)21(27)15-3-1-2-4-16(15)22(20)28/h1-6,23-26H,7-14H2','InChIKey=AMSSDFXLTLVWDA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCCSCCO)ccc(NCCSCCO)c21',NULL),
	(158750,0,0,'69123-49-5','Consistent with Molecular Formula','C12H12N4O3S',292.3118,'Benzoic acid, 4-[[(1,3,4-thiadiazol-2-ylamino)carbonyl]amino]-, ethyl ester','E05FC66B29BB82F4-FICuS-01-7B','E05FC66B29BB82F4-FICTS-01-5A','E05FC66B29BB82F4-uuuuu-01-2A','InChI=1S/C12H12N4O3S/c1-2-19-10(17)8-3-5-9(6-4-8)14-11(18)15-12-16-13-7-20-12/h3-7H,2H2,1H3,(H2,14,15,16,18)','InChIKey=HQRBNMAPONQOJI-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2nncs2)cc1',NULL),
	(158751,0,0,'69236-58-4','Consistent with Molecular Formula','C14H15N3O3S',305.3508,'Benzoic acid, 4-[[[(4-methyl-2-thiazolyl)amino]carbonyl]amino]-, ethyl ester','147985A4CA38ABFB-FICuS-01-78','147985A4CA38ABFB-FICTS-01-57','147985A4CA38ABFB-uuuuu-01-27','InChI=1S/C14H15N3O3S/c1-3-20-12(18)10-4-6-11(7-5-10)16-13(19)17-14-15-9(2)8-21-14/h4-8H,3H2,1-2H3,(H2,15,16,17,19)','InChIKey=PNZUXPHUTFXDPG-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2nc(C)cs2)cc1',NULL),
	(158752,1,0,'22743-00-6','Consistent with Molecular Formula','C13H14O3',218.2518,'2-Naphthalenecarboxylic acid, 1,2,3,4-tetrahydro-4-oxo-, ethyl ester\n2-Naphthoic acid, 1,2,3,4-tetrahydro-4-oxo-, ethyl ester','9C3C0E3163E91ABA-FICuS-01-6E','9C3C0E3163E91ABA-FICTS-01-4D','9C3C0E3163E91ABA-uuuuu-01-1D','InChI=1S/C13H14O3/c1-2-16-13(15)10-7-9-5-3-4-6-11(9)12(14)8-10/h3-6,10H,2,7-8H2,1H3','InChIKey=CNCAIYXTLXJJQG-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)c2ccccc2C1','1'),
	(158753,4,0,'33782-14-8','Consistent with Molecular Formula','C8H11N3O5S',261.252,NULL,'ABECD86329CD3695-FICuS-01-80','ABECD86329CD3695-FICTS-01-5F','ABECD86329CD3695-uuuuu-01-2F','InChI=1S/C8H11N3O5S/c12-2-3-5(13)6(14)7(16-3)11-8(15)10-4(17)1-9-11/h1,3,5-7,12-14H,2H2,(H,10,15,17)','InChIKey=LRSIGCMTHPQZHT-UHFFFAOYSA-N','O=c1[nH]c(=S)cnn1C1OC(CO)C(O)C1O','1'),
	(158754,0,0,'69037-94-1','Consistent with Molecular Formula','C20H32O3S',352.531,'2,5-Cyclohexadiene-1,4-dione, 3-(dodecylthio)-5-methoxy-2-methyl-','5F748D2A83F04218-FICuS-01-4C','5F748D2A83F04218-FICTS-01-2B','5F748D2A83F04218-uuuuu-01-FB','InChI=1S/C20H32O3S/c1-4-5-6-7-8-9-10-11-12-13-14-24-20-16(2)17(21)15-18(23-3)19(20)22/h15H,4-14H2,1-3H3','InChIKey=UERUYOKXRRXIFD-UHFFFAOYSA-N','CCCCCCCCCCCCSC1=C(C)C(=O)C=C(OC)C1=O',NULL),
	(158755,4,0,NULL,'Consistent with Molecular Formula','C27H21NO7',471.4654,NULL,'F8E88D608A515590-FICuS-01-56','F8E88D608A515590-FICTS-01-35','F8E88D608A515590-uuuuu-01-05','InChI=1S/C27H21NO7/c28-16-21-23(34-26(30)19-12-6-2-7-13-19)24(35-27(31)20-14-8-3-9-15-20)22(33-21)17-32-25(29)18-10-4-1-5-11-18/h1-15,21-24H,17H2','InChIKey=OFMYTVNDIRTGMR-UHFFFAOYSA-N','N#CC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(158756,0,1,NULL,'Consistent with Molecular Formula','C10H15N2NaO5PS',329.2624,NULL,'758160BD9C08BF94-FICuS-01-61','758160BD9C08BF94-FICTS-01-40','FE668CB2FC730D3C-uuuuu-01-39','InChI=1S/C10H15N2O5PS.Na/c1-8-4-6-10(7-5-8)19(15,16)12-11-9(2)18(13,14)17-3;/h4-7,12H,1-3H3,(H,13,14);/q;+1','InChIKey=VPBZDDXHPLCBMD-UHFFFAOYSA-N','COP(=O)(O)/C(C)=N/NS(=O)(=O)c1ccc(C)cc1.[Na+]','1'),
	(158757,0,2,'75968-29-5','Consistent with Molecular Formula','C10H10N2O4S',254.26,'Acetic acid, [[(2-phenylethenyl)sulfonyl]hydrazono]-','5AA2EC5FAEDE7562-FICuS-01-96','5AA2EC5FAEDE7562-FICTS-01-75','5AA2EC5FAEDE7562-uuuuu-01-45','InChI=1S/C10H10N2O4S/c13-10(14)8-11-12-17(15,16)7-6-9-4-2-1-3-5-9/h1-8,12H,(H,13,14)','InChIKey=JBHXFTDISDZWEJ-UHFFFAOYSA-N','O=C(O)/C=N/NS(=O)(=O)/C=C/c1ccccc1','1'),
	(158758,0,1,'75968-19-3','Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'6976CF1EF1E9B0CD-FICuS-01-90','6976CF1EF1E9B0CD-FICTS-01-6F','6976CF1EF1E9B0CD-uuuuu-01-3F','InChI=1S/C9H10N2O3S/c12-8-10-11-15(13,14)7-6-9-4-2-1-3-5-9/h1-8,11H,(H,10,12)','InChIKey=VOLAVKUIEOJIEL-UHFFFAOYSA-N','O=CNNS(=O)(=O)/C=C/c1ccccc1','1'),
	(158759,0,1,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'5A06762BD92F30BE-FICuS-01-63','5A06762BD92F30BE-FICTS-01-42','5A06762BD92F30BE-uuuuu-01-12','InChI=1S/C19H14N2O/c1-22-17-8-6-14(7-9-17)16(13-20)12-15-10-11-21-19-5-3-2-4-18(15)19/h2-12H,1H3','InChIKey=LTTXJDBIAUTEDT-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2ccnc3ccccc23)cc1','1'),
	(158760,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O',284.3166,NULL,'8B35A4D361E39572-FICuS-01-4B','8B35A4D361E39572-FICTS-01-2A','8B35A4D361E39572-uuuuu-01-FA','InChI=1S/C19H12N2O/c1-22-13-6-7-14-12(10-20)8-16-15-4-2-3-5-19(15)21-11-18(16)17(14)9-13/h2-9,11H,1H3','InChIKey=GUYZBOTZXDYLKG-UHFFFAOYSA-N','COc1ccc2c(C#N)cc3c4ccccc4ncc3c2c1',NULL),
	(158761,0,0,NULL,'Consistent with Molecular Formula','C12H14N6O4',306.2804,'Propanedioic acid, [(2,4-diamino-6-pteridinyl)methyl]-, dimethyl ester','C4C5CD59993EBE3C-FICuS-01-92','C4C5CD59993EBE3C-FICTS-01-71','C4C5CD59993EBE3C-uuuuu-01-41','InChI=1S/C12H14N6O4/c1-21-10(19)6(11(20)22-2)3-5-4-15-9-7(16-5)8(13)17-12(14)18-9/h4,6H,3H2,1-2H3,(H4,13,14,15,17,18)','InChIKey=RXELTNFVKVBMJO-UHFFFAOYSA-N','COC(=O)C(Cc1cnc2nc(N)nc(N)c2n1)C(=O)OC',NULL),
	(158762,1,0,NULL,'Consistent with Molecular Formula','C13H17NO6',283.2804,NULL,'CE82DC97207B34AE-FICuS-01-78','CE82DC97207B34AE-FICTS-01-57','CE82DC97207B34AE-uuuuu-01-27','InChI=1S/C13H17NO6/c1-18-10-5-3-9(4-6-10)8-20-13(17)14-11(7-15)12(16)19-2/h3-6,11,15H,7-8H2,1-2H3,(H,14,17)','InChIKey=AZKOTIJSEQBAJG-UHFFFAOYSA-N','COC(=O)C(CO)NC(=O)OCc1ccc(OC)cc1','1'),
	(158763,0,0,NULL,'Consistent with Molecular Formula','C21H18BrF3N4',463.2992,'Phenanthridinium, 3,8-diamino-6-[3-amino-5-(trifluoromethyl)phenyl]-5-methyl-, bromide','65D1E6C1109AA438-FICuS-01-51','65D1E6C1109AA438-FICTS-01-30','A89CCCA84216FE6D-uuuuu-01-3C','InChI=1S/C21H17F3N4.BrH/c1-28-19-10-14(26)3-5-17(19)16-4-2-13(25)9-18(16)20(28)11-6-12(21(22,23)24)8-15(27)7-11;/h2-10,26H,25,27H2,1H3;1H','InChIKey=FSYZODDCXMKKTR-UHFFFAOYSA-N','C[n+]1c(-c2cc(N)cc(C(F)(F)F)c2)c2cc(N)ccc2c2ccc(N)cc21.[Br-]',NULL),
	(158764,5,1,'56326-25-1','Consistent with Molecular Formula','C20H30O4',334.4546,'SINULARIOLIDE\nSinulariolide\n4,14-Dioxatricyclo[11.3.2.03,5]octadec-8-en-15-one, 12-hydroxy-5,9,13-trimethyl-16-methylene-, [1R-(1R*,3S*,5S*,8E,12S*,13R*)]-','F1AEDBCD9B54F94D-FICuS-01-AC','F1AEDBCD9B54F94D-FICTS-01-8B','5D70886AFCCBEC23-uuuuu-01-38','InChI=1S/C20H30O4/c1-13-6-5-10-20(4)17(23-20)12-15-9-11-19(3,16(21)8-7-13)24-18(22)14(15)2/h6,15-17,21H,2,5,7-12H2,1,3-4H3/b13-6+','InChIKey=FONRUOAYELOHDC-AWNIVKPZSA-N','C=C1C(=O)OC2(C)CCC1CC1OC1(C)CC/C=C(\\C)CCC2O','1'),
	(158765,5,1,'65669-72-9','Consistent with Molecular Formula','C20H30O4',334.4546,'SINULARIN\nSinularin\n5,15-Dioxatricyclo[12.3.1.04,6]octadec-9-en-16-one, 13-hydroxy-4,9,13-trimethyl-17-methylene-, [1R-(1R*,4S*,6S*,9E,13S*,14R*)]-','B1C86ED76515DE6F-FICuS-01-81','B1C86ED76515DE6F-FICTS-01-60','57681290110680D2-uuuuu-01-C2','InChI=1S/C20H30O4/c1-13-6-5-10-19(3,22)17-12-15(14(2)18(21)23-17)9-11-20(4)16(24-20)8-7-13/h6,15-17,22H,2,5,7-12H2,1,3-4H3/b13-6+','InChIKey=YKKJETNBRNDYKN-AWNIVKPZSA-N','C=C1C(=O)OC2CC1CCC1(C)OC1CC/C(C)=C/CCC2(C)O','1'),
	(158766,6,1,'65669-71-8','Consistent with Molecular Formula','C20H32O4',336.4704,'DIHYDROSINULARIN\nDihydrosinularin','00FFE7E6C257450E-FICuS-01-69','00FFE7E6C257450E-FICTS-01-48','632DA9FA5A4F047E-uuuuu-01-26','InChI=1S/C20H32O4/c1-13-6-5-10-19(3,22)17-12-15(14(2)18(21)23-17)9-11-20(4)16(24-20)8-7-13/h6,14-17,22H,5,7-12H2,1-4H3/b13-6+','InChIKey=WDEIQHZSEQJHHX-AWNIVKPZSA-N','C/C1=C\\CCC(C)(O)C2CC(CCC3(C)OC3CC1)C(C)C(=O)O2','1'),
	(158767,6,1,'59497-27-7','Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'08D85E329E445D3F-FICuS-01-62','08D85E329E445D3F-FICTS-01-41','54CFB441DB9AB013-uuuuu-01-19','InChI=1S/C19H23NO3/c1-19-8-7-13-12-6-4-11(22-2)9-10(12)3-5-14(13)15(19)16-17(23-16)18(19)20-21/h4,6,9,13-17,21H,3,5,7-8H2,1-2H3/b20-18+','InChIKey=DTHUPFIGUMSUBM-CZIZESTLSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)/C(=N/O)C3OC3C12','1'),
	(158768,6,1,'59497-32-4','Consistent with Molecular Formula','C19H24ClNO3',349.8565,NULL,'15C694BB80CC6B01-FICuS-01-5E','294D2CFAB3438188-FICTS-01-3A','15C694BB80CC6B01-uuuuu-01-0D','InChI=1S/C19H24ClNO3/c1-19-8-7-13-12-6-4-11(24-2)9-10(12)3-5-14(13)15(19)17(22)16(20)18(19)21-23/h4,6,9,13-17,22-23H,3,5,7-8H2,1-2H3/b21-18+','InChIKey=DKRQINVFOGEMET-DYTRJAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)/C(=N/O)C(Cl)C(O)C12','1'),
	(158769,0,0,NULL,'Consistent with Molecular Formula','C12H22?ClN3',243.7789,NULL,'632AFD2B0F79E4D9-FICuS-01-7D','632AFD2B0F79E4D9-FICTS-01-5C','632AFD2B0F79E4D9-uuuuu-01-2C','InChI=1S/C12H21N3.ClH/c1-14(2)10-11-15(3)9-7-12-6-4-5-8-13-12;/h4-6,8H,7,9-11H2,1-3H3;1H','InChIKey=UZFKDPWPHHDYHP-UHFFFAOYSA-N','*.CN(C)CCN(C)CCc1ccccn1.Cl',NULL),
	(158770,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O',310.4382,NULL,'F4CEFAF1A3F8C0FD-FICuS-01-B6','F4CEFAF1A3F8C0FD-FICTS-01-95','F4CEFAF1A3F8C0FD-uuuuu-01-65','InChI=1S/C20H26N2O/c1-4-19(23)21-15-20(16-22(2)3,17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-14H,4,15-16H2,1-3H3,(H,21,23)','InChIKey=LVLHWBAVNCXWBF-UHFFFAOYSA-N','CCC(=O)NCC(CN(C)C)(c1ccccc1)c1ccccc1',NULL),
	(158771,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN3',213.7095,NULL,'F0E1D64FDAAC4138-FICuS-01-80','F0E1D64FDAAC4138-FICTS-01-5F','F01D71AAE5219876-uuuuu-01-06','InChI=1S/C10H15N3.ClH/c11-9-3-1-2-4-10(9)13-7-5-12-6-8-13;/h1-4,12H,5-8,11H2;1H','InChIKey=OWYSRRSOKSFYAA-UHFFFAOYSA-N','Cl.Nc1ccccc1N1CCNCC1',NULL),
	(158772,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN3O2',245.7083,NULL,'321ADDD94D908157-FICuS-01-59','321ADDD94D908157-FICTS-01-38','32E67A3C721D5819-uuuuu-01-F9','InChI=1S/C10H15N3O2.ClH/c1-12(2)8-7-11-9-5-3-4-6-10(9)13(14)15;/h3-6,11H,7-8H2,1-2H3;1H','InChIKey=SJNCXOKQRAXWGK-UHFFFAOYSA-N','CN(C)CCNc1ccccc1[N+](=O)[O-].Cl',NULL),
	(158773,1,0,'63159-39-7','Consistent with Molecular Formula','C13H12O4S',264.2954,NULL,'D80CBA46E6CC03C8-FICuS-01-82','D80CBA46E6CC03C8-FICTS-01-61','D80CBA46E6CC03C8-uuuuu-01-31','InChI=1S/C13H12O4S/c1-9-8-13(17-12(9)14)6-7-18(15,16)11-5-3-2-4-10(11)13/h2-5H,1,6-8H2','InChIKey=AHRMDTRMXQLGQT-UHFFFAOYSA-N','C=C1CC2(CCS(=O)(=O)c3ccccc32)OC1=O','1'),
	(158774,1,0,NULL,'Consistent with Molecular Formula','C13H11ClO3',250.6811,NULL,'94E0BB629F69C2B6-FICuS-01-70','94E0BB629F69C2B6-FICTS-01-4F','94E0BB629F69C2B6-uuuuu-01-1F','InChI=1S/C13H11ClO3/c1-8-7-13(17-12(8)15)4-5-16-11-3-2-9(14)6-10(11)13/h2-3,6H,1,4-5,7H2','InChIKey=CTSKKPHXSRUMRY-UHFFFAOYSA-N','C=C1CC2(CCOc3ccc(Cl)cc32)OC1=O','1'),
	(158775,1,0,NULL,'Consistent with Molecular Formula','C13H12O3',216.236,NULL,'BEFDE71B57EDCD31-FICuS-01-A7','BEFDE71B57EDCD31-FICTS-01-86','BEFDE71B57EDCD31-uuuuu-01-56','InChI=1S/C13H12O3/c1-9-8-13(16-12(9)14)6-7-15-11-5-3-2-4-10(11)13/h2-5H,1,6-8H2','InChIKey=LNGKXKYTGKDIEA-UHFFFAOYSA-N','C=C1CC2(CCOc3ccccc32)OC1=O','1'),
	(158776,0,0,'67686-04-8','Consistent with Molecular Formula','C14H21Cl2N',274.2326,NULL,'D5B9312523B9784E-FICuS-01-4E','D5B9312523B9784E-FICTS-01-2D','D54596C01C34A100-uuuuu-01-E7','InChI=1S/C14H20ClN.ClH/c15-12-14-7-10-16(11-8-14)9-6-13-4-2-1-3-5-13;/h1-5,14H,6-12H2;1H','InChIKey=YWESWMDXMIBSIA-UHFFFAOYSA-N','Cl.ClCC1CCN(CCc2ccccc2)CC1',NULL),
	(158777,0,0,'67686-03-7','Consistent with Molecular Formula','C13H19Cl2N',260.2058,NULL,'1D264AD6BB125B15-FICuS-01-57','1D264AD6BB125B15-FICTS-01-36','1DDAED33849F825B-uuuuu-01-2B','InChI=1S/C13H18ClN.ClH/c14-10-12-6-8-15(9-7-12)11-13-4-2-1-3-5-13;/h1-5,12H,6-11H2;1H','InChIKey=PUDJPTGBAQJTQT-UHFFFAOYSA-N','Cl.ClCC1CCN(Cc2ccccc2)CC1',NULL),
	(158778,0,0,'57223-16-2','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'7354EA0B17509AF8-FICuS-01-57','7354EA0B17509AF8-FICTS-01-36','7354EA0B17509AF8-uuuuu-01-06','InChI=1S/C8H9N3O/c1-2-12-11-8-6-4-3-5-7(8)9-10-11/h3-6H,2H2,1H3','InChIKey=MFDNDZUYLWWADX-UHFFFAOYSA-N','CCOn1nnc2ccccc21',NULL),
	(158779,0,0,'60454-98-0','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'A17F09718DC9E213-FICuS-01-5A','A17F09718DC9E213-FICTS-01-39','A17F09718DC9E213-uuuuu-01-09','InChI=1S/C9H11N3O/c1-2-7-13-12-9-6-4-3-5-8(9)10-11-12/h3-6H,2,7H2,1H3','InChIKey=YREQXCNLELHOPG-UHFFFAOYSA-N','CCCOn1nnc2ccccc21',NULL),
	(158780,0,0,'60455-00-7','Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'06A78E0108C22E43-FICuS-01-3E','06A78E0108C22E43-FICTS-01-1D','06A78E0108C22E43-uuuuu-01-ED','InChI=1S/C11H15N3O/c1-2-3-6-9-15-14-11-8-5-4-7-10(11)12-13-14/h4-5,7-8H,2-3,6,9H2,1H3','InChIKey=AXZTWHHHIRFDOQ-UHFFFAOYSA-N','CCCCCOn1nnc2ccccc21',NULL),
	(158781,5,0,NULL,'Consistent with Molecular Formula','C27H26Cl2O12',613.4012,NULL,'2AA0AAFAA3213393-FICuS-01-5D','2AA0AAFAA3213393-FICTS-01-3C','2AA0AAFAA3213393-uuuuu-01-0C','InChI=1S/C27H26Cl2O12/c1-12(30)36-11-19-24(37-13(2)31)25(38-14(3)32)26(39-15(4)33)27(40-19)41-23-18(9-10-20(28)29)21(34)16-7-5-6-8-17(16)22(23)35/h5-8,10,19,24-27H,9,11H2,1-4H3','InChIKey=YDEPCCXLMFQLMY-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2=C(CC=C(Cl)Cl)C(=O)c3ccccc3C2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(158782,0,0,'1125-88-8','Consistent with Molecular Formula','C9H12O2',152.1926,'Dimethoxyphenylmethane\nDimethoxymethylbenzene\nBenzaldehyde dimethyl acetal\n.alpha.,.alpha.-Dimethoxytoluene\nToluene, .alpha.,.alpha.-dimethoxy-\nBenzene, (dimethoxymethyl)-\nBenzaldehyde, dimethyl acetal','71B3C7D0C1E75804-FICuS-01-53','71B3C7D0C1E75804-FICTS-01-32','71B3C7D0C1E75804-uuuuu-01-02','InChI=1S/C9H12O2/c1-10-9(11-2)8-6-4-3-5-7-8/h3-7,9H,1-2H3','InChIKey=HEVMDQBCAHEHDY-UHFFFAOYSA-N','COC(OC)c1ccccc1',NULL),
	(158783,0,0,'14563-40-7','Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'E41682141B203DC2-FICuS-01-37','E41682141B203DC2-FICTS-01-16','E41682141B203DC2-uuuuu-01-E6','InChI=1S/C13H16O5/c1-16-11-6-4-9(8-12(11)17-2)10(14)5-7-13(15)18-3/h4,6,8H,5,7H2,1-3H3','InChIKey=RUENABICCRWAEK-UHFFFAOYSA-N','COC(=O)CCC(=O)c1ccc(OC)c(OC)c1',NULL),
	(158784,0,0,'51686-49-8','Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'9D857E331FB4142B-FICuS-01-59','9D857E331FB4142B-FICTS-01-38','9D857E331FB4142B-uuuuu-01-08','InChI=1S/C13H18O4/c1-15-11-8-7-10(9-12(11)16-2)5-4-6-13(14)17-3/h7-9H,4-6H2,1-3H3','InChIKey=FYXDSVDPYBFSOM-UHFFFAOYSA-N','COC(=O)CCCc1ccc(OC)c(OC)c1',NULL),
	(158785,0,0,'13575-74-1','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'555BDBC8CF92F08B-FICuS-01-8D','555BDBC8CF92F08B-FICTS-01-6C','555BDBC8CF92F08B-uuuuu-01-3C','InChI=1S/C12H16O4/c1-15-10-7-6-9(8-11(10)16-2)4-3-5-12(13)14/h6-8H,3-5H2,1-2H3,(H,13,14)','InChIKey=IDQKCIAJGRMMNC-UHFFFAOYSA-N','COc1ccc(CCCC(=O)O)cc1OC',NULL),
	(158786,0,0,'7089-36-3','Consistent with Molecular Formula','C19H41NO',299.539,NULL,'F2ED44CC10BA2903-FICuS-01-68','F2ED44CC10BA2903-FICTS-01-47','F2ED44CC10BA2903-uuuuu-01-17','InChI=1S/C19H41NO/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20(2)18-19-21/h21H,3-19H2,1-2H3','InChIKey=YICPXEDJPQHPQW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C)CCO',NULL),
	(158787,4,0,'75102-24-8','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'031EFA50B35224B8-FICuS-01-48','031EFA50B35224B8-FICTS-01-27','031EFA50B35224B8-uuuuu-01-F7','InChI=1S/C16H12O3/c17-13-11-3-1-2-4-12(11)14(18)16-10-7-5-9(6-8-10)15(13,16)19-16/h1-5,7,9-10H,6,8H2','InChIKey=IHJOVZZIOCCLQD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C23OC12C1C=CC3CC1','1'),
	(158788,4,0,'75171-67-4','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'031EFA50B35224B8-FICuS-01-48','031EFA50B35224B8-FICTS-01-27','031EFA50B35224B8-uuuuu-01-F7','InChI=1S/C16H12O3/c17-13-11-3-1-2-4-12(11)14(18)16-10-7-5-9(6-8-10)15(13,16)19-16/h1-5,7,9-10H,6,8H2','InChIKey=IHJOVZZIOCCLQD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C23OC12C1C=CC3CC1','1'),
	(158789,0,0,'82475-65-8','Consistent with Molecular Formula','C9H20ClNO2Si',237.8015,NULL,'21B4C0D4A8F13644-FICuS-01-4C','21B4C0D4A8F13644-FICTS-01-2B','21B4C0D4A8F13644-uuuuu-01-FB','InChI=1S/C9H20ClNO2Si/c1-9(2,3)14(4,5)13-8(12)11-7-6-10/h6-7H2,1-5H3,(H,11,12)','InChIKey=MIYBWVMUKYDWKK-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OC(=O)NCCCl',NULL),
	(158790,1,0,'82576-63-4','Consistent with Molecular Formula','C16H32Cl2N3O2P',400.3275,NULL,'BBA72A3D840649D9-FICuS-01-69','BBA72A3D840649D9-FICTS-01-48','BBA72A3D840649D9-uuuuu-01-18','InChI=1S/C16H32Cl2N3O2P/c1-15(2)12-14(13-16(3,4)19-15)21-8-5-11-23-24(21,22)20(9-6-17)10-7-18/h14,19H,5-13H2,1-4H3','InChIKey=YODYWNKJLGXFMH-UHFFFAOYSA-N','CC1(C)CC(N2CCCOP2(=O)N(CCCl)CCCl)CC(C)(C)N1','1'),
	(158791,0,0,'58502-55-9','Consistent with Molecular Formula','C14H12Cl2N4',307.1816,NULL,'FDAFF8CC7BC3EC46-FICuS-01-BD','FDAFF8CC7BC3EC46-FICTS-01-9C','FDAFF8CC7BC3EC46-uuuuu-01-6C','InChI=1S/C14H12Cl2N4/c1-8-14(2,3)9-6-4-5-7-10(9)20(8)13-18-11(15)17-12(16)19-13/h4-7H,1H2,2-3H3','InChIKey=AVJBTJCHKGLXOQ-UHFFFAOYSA-N','C=C1N(c2nc(Cl)nc(Cl)n2)c2ccccc2C1(C)C',NULL),
	(158792,4,0,NULL,'Consistent with Molecular Formula','C18H38B4O6',393.7346,NULL,'94E10DCF5E76D325-FICuS-01-6C','94E10DCF5E76D325-FICTS-01-4B','94E10DCF5E76D325-uuuuu-01-1B','InChI=1S/C18H38B4O6/c1-7-19(8-2)23-13-15-17(27-21(11-5)25-15)18-16(26-22(12-6)28-18)14-24-20(9-3)10-4/h15-18H,7-14H2,1-6H3','InChIKey=VXDRNZCPLUPVOO-UHFFFAOYSA-N','CCB(CC)OCC1OB(CC)OC1C1OB(CC)OC1COB(CC)CC','1'),
	(158793,4,0,NULL,'Consistent with Molecular Formula','C12H23B3O6',295.7401,NULL,'DD5AC195BA9B62CD-FICuS-01-94','DD5AC195BA9B62CD-FICTS-01-73','DD5AC195BA9B62CD-uuuuu-01-43','InChI=1S/C12H23B3O6/c1-4-13-16-7-9-11(20-14(5-2)18-9)12-10(8-17-13)19-15(6-3)21-12/h9-12H,4-8H2,1-3H3','InChIKey=KNQLSMSGFLJYCH-UHFFFAOYSA-N','CCB1OCC2OB(CC)OC2C2OB(CC)OC2CO1','1'),
	(158794,0,0,'56284-07-2','Consistent with Molecular Formula','C4H2?KS4',217.3978,NULL,'BFF9A221485D2055-FICuS-01-55','BFF9A221485D2055-FICTS-01-34','BFF9A221485D2055-uuuuu-01-04','InChI=1S/C4H2S4.K/c5-1-2(6)4(8)3(1)7;/h5-6H;/q;+1','InChIKey=VLBKBDJSXSOWQD-UHFFFAOYSA-N','*.S=c1c(S)c(S)c1=S.[K+]',NULL),
	(158795,0,0,'60656-73-7','Consistent with Molecular Formula','C15H10ClFN2O',288.7082,NULL,'E7FFEED3018563BD-FICuS-01-8D','E7FFEED3018563BD-FICTS-01-6C','E7FFEED3018563BD-uuuuu-01-3C','InChI=1S/C15H10ClFN2O/c16-9-14-18-13-8-4-2-6-11(13)15(19(14)20)10-5-1-3-7-12(10)17/h1-8H,9H2','InChIKey=ZFIPMLRZYZSRQN-UHFFFAOYSA-N','[O-][n+]1c(CCl)nc2ccccc2c1-c1ccccc1F',NULL),
	(158796,0,0,'27020-28-6','Consistent with Molecular Formula','C16H10ClN3OS',327.7875,NULL,'BDB3E707CE9FBC4B-FICuS-01-A7','BDB3E707CE9FBC4B-FICTS-01-86','BDB3E707CE9FBC4B-uuuuu-01-56','InChI=1S/C16H10ClN3OS/c17-12-6-7-14-13(8-12)16(11-4-2-1-3-5-11)20(21)15(19-14)9-22-10-18/h1-8H,9H2','InChIKey=YROBDNZTTZNXLP-UHFFFAOYSA-N','N#CSCc1nc2ccc(Cl)cc2c(-c2ccccc2)[n+]1[O-]',NULL),
	(158797,0,1,'60431-97-2','Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'9EAEDFBDF36FD1B0-FICuS-01-B7','544D4C19317B447E-FICTS-01-29','9EAEDFBDF36FD1B0-uuuuu-01-66','InChI=1S/C12H14N4O2/c1-7-3-4-9(5-8(7)2)15-16-10-6-11(17)14-12(18)13-10/h3-5,15H,6H2,1-2H3,(H2,13,14,16,17,18)','InChIKey=LSVFPOJHNUYNBK-UHFFFAOYSA-N','Cc1ccc(N/N=C2/CC(=O)NC(=O)N2)cc1C','1'),
	(158798,0,1,'21236-98-6','Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'F4FA7B9EB962B5E1-FICuS-01-8F','1EEB3D4EDFF5859E-FICTS-01-83','F4FA7B9EB962B5E1-uuuuu-01-3E','InChI=1S/C11H12N4O2/c1-15-10(16)7-9(12-11(15)17)14-13-8-5-3-2-4-6-8/h2-6,13H,7H2,1H3,(H,12,14,17)','InChIKey=VSASEVQEFPDBTO-UHFFFAOYSA-N','CN1C(=O)C/C(=N/Nc2ccccc2)NC1=O','1'),
	(158799,0,1,'59095-98-6','Consistent with Molecular Formula','C11H12N4OS',248.302,'6-(p-Tolylhydrazino)-2-thiouracil\n4(1H)-Pyrimidinone, 2,3-dihydro-6-[2-(4-methylphenyl)hydrazino]-2-thioxo-','B7053445169AD7C4-FICuS-01-48','A90D979DE14BFFEB-FICTS-01-80','B7053445169AD7C4-uuuuu-01-F7','InChI=1S/C11H12N4OS/c1-7-2-4-8(5-3-7)14-15-9-6-10(16)13-11(17)12-9/h2-5,14H,6H2,1H3,(H2,12,13,15,16,17)','InChIKey=LLNFYBWMCQIIKF-UHFFFAOYSA-N','Cc1ccc(N/N=C2/CC(=O)NC(=S)N2)cc1','1'),
	(158800,0,0,'22713-34-4','Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'1964DD81DE74A0FC-FICuS-01-7A','1964DD81DE74A0FC-FICTS-01-59','1964DD81DE74A0FC-uuuuu-01-29','InChI=1S/C7H7N3O/c1-11-10-7-5-3-2-4-6(7)8-9-10/h2-5H,1H3','InChIKey=ZHPSBMQVLQEIIC-UHFFFAOYSA-N','COn1nnc2ccccc21',NULL),
	(158801,0,0,'60454-99-1','Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'1E97FC1C00BC377A-FICuS-01-71','1E97FC1C00BC377A-FICTS-01-50','1E97FC1C00BC377A-uuuuu-01-20','InChI=1S/C10H13N3O/c1-2-3-8-14-13-10-7-5-4-6-9(10)11-12-13/h4-7H,2-3,8H2,1H3','InChIKey=KRZGXODBKDWXNU-UHFFFAOYSA-N','CCCCOn1nnc2ccccc21',NULL),
	(158802,0,0,'57110-41-5','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'DA1C447BF47769BA-FICuS-01-7B','DA1C447BF47769BA-FICTS-01-5A','DA1C447BF47769BA-uuuuu-01-2A','InChI=1S/C13H11NO4/c1-3-8-6-14-7-10-9(8)5-11(18-12(10)15)13(16)17-4-2/h3,5-7H,1,4H2,2H3','InChIKey=HCBOTBNRISMBTL-UHFFFAOYSA-N','C=Cc1cncc2c(=O)oc(C(=O)OCC)cc12',NULL),
	(158803,0,0,'58752-34-4','Consistent with Molecular Formula','C21H19N3O3',361.3994,NULL,'6FF00E064E0F18BB-FICuS-01-70','6FF00E064E0F18BB-FICTS-01-4F','6FF00E064E0F18BB-uuuuu-01-1F','InChI=1S/C21H19N3O3/c1-2-27-21(26)19-11-14-7-9-22-13-17(14)20(25)24(19)10-8-15-12-23-18-6-4-3-5-16(15)18/h3-7,9,11-13,23H,2,8,10H2,1H3','InChIKey=LFAZKEFCQAPQDO-UHFFFAOYSA-N','CCOC(=O)c1cc2ccncc2c(=O)n1CCc1c[nH]c2ccccc12',NULL),
	(158804,8,0,NULL,'Consistent with Molecular Formula','C22H32O7',408.4906,'Crassin acetate diepoxide\nCRASSIN ACETATE DIEPOXIDE B704966K113','58B59533778B25F6-FICuS-01-4A','58B59533778B25F6-FICTS-01-29','58B59533778B25F6-uuuuu-01-F9','InChI=1S/C22H32O7/c1-12-14-10-18(27-19(12)24)20(3,25)8-6-16-21(4,28-16)9-7-17-22(5,29-17)11-15(14)26-13(2)23/h14-18,25H,1,6-11H2,2-5H3','InChIKey=UJYQJCDYGJCRDJ-UHFFFAOYSA-N','C=C1C(=O)OC2CC1C(OC(C)=O)CC1(C)OC1CCC1(C)OC1CCC2(C)O','1'),
	(158805,2,0,'55057-73-3','Consistent with Molecular Formula','C9H9Br2NO3',338.983,'(.+-.)-Aeroplysinin I\nAEROPLYSININ-I (RACEMIC)\n2,4-Cyclohexadiene-1-acetonitrile, 3,5-dibromo-1,6-dihydroxy-4-methoxy-, trans-(+)-','1A806D6145CCF71B-FICuS-01-61','1A806D6145CCF71B-FICTS-01-40','E6D3E42ED0A6996D-uuuuu-01-2F','InChI=1S/C9H9Br2NO3/c1-15-7-5(10)4-9(14,2-3-12)8(13)6(7)11/h4,8,13-14H,2H2,1H3/t8-,9-/m0/s1','InChIKey=BGYNLOSBKBOJJD-IUCAKERBSA-N','COC1=C(Br)C(O)C(O)(CC#N)C=C1Br','1'),
	(158806,4,3,NULL,'Consistent with Molecular Formula','C29H36O5',464.6004,'Crassin cinnamate\nCRASSIN CINNAMATE B704966K110','6A40E22F06E9A676-FICuS-01-59','6A40E22F06E9A676-FICTS-01-38','052F7BC6C69FC607-uuuuu-01-1D','InChI=1S/C29H36O5/c1-20-10-8-11-21(2)18-25(33-27(30)16-15-23-13-6-5-7-14-23)24-19-26(34-28(31)22(24)3)29(4,32)17-9-12-20/h5-7,11-16,24-26,32H,3,8-10,17-19H2,1-2,4H3/b16-15?,20-12+,21-11+','InChIKey=OIPLHPLXYLYNND-JMIHGCCKSA-N','C=C1C(=O)OC2CC1C(OC(=O)/C=C/c1ccccc1)C/C(C)=C/CC/C(C)=C/CCC2(C)O','1'),
	(158807,2,1,NULL,'Consistent with Molecular Formula','C10H13BrCl2O2',316.0215,'APLYSIA ANGASI B708592K051','4D89941F020EFA03-FICuS-01-55','4D89941F020EFA03-FICTS-01-34','4D89941F020EFA03-uuuuu-01-04','InChI=1S/C10H13BrCl2O2/c1-6(4-12)9-3-8(13)7(2)10(14,5-11)15-9/h4,9,14H,3,5H2,1-2H3','InChIKey=OYFKPVWNRNMQOA-UHFFFAOYSA-N','CC1=C(Cl)CC(/C(C)=C/Cl)OC1(O)CBr','1'),
	(158808,0,0,'27575-46-8','Consistent with Molecular Formula','C21H12O6',360.3222,'ARENICOCHROME B711763K031 (MEGALOMMA QUADRIOCULATUM)','E63C5AC462035A58-FICuS-01-53','E63C5AC462035A58-FICTS-01-32','E63C5AC462035A58-uuuuu-01-02','InChI=1S/C21H12O6/c1-27-21-12-6-8(22)5-10-14(24)7-11-15-9(3-2-4-13(15)23)19(25)18(20(21)26)17(11)16(10)12/h2-7,22-23,26H,1H3','InChIKey=NBFGCTIUZOZLHG-UHFFFAOYSA-N','COc1c(O)c2c3c4c1cc(O)cc4c(=O)cc-3c1c(O)cccc1c2=O',NULL),
	(158809,0,0,'41004-16-4','Consistent with Molecular Formula','C13H15Br2N5O2',433.1018,'N-Acetyl dihydrooroidin\nOROIDIN, DIHYDRO, N-ACETYL','B6B92BF7E5924F09-FICuS-01-73','B6B92BF7E5924F09-FICTS-01-52','B6B92BF7E5924F09-uuuuu-01-22','InChI=1S/C13H15Br2N5O2/c1-7(21)18-13-17-6-8(19-13)3-2-4-16-12(22)10-5-9(14)11(15)20-10/h5-6,20H,2-4H2,1H3,(H,16,22)(H2,17,18,19,21)','InChIKey=MMEYHQVGVOMYSW-UHFFFAOYSA-N','CC(=O)Nc1ncc(CCCNC(=O)c2cc(Br)c(Br)[nH]2)[nH]1',NULL),
	(158810,0,0,'57695-32-6','Consistent with Molecular Formula','C13H16N6',256.3096,'PARAGRACINE\nParagracine','B32143FF41A945BF-FICuS-01-62','53B47F0871564E0D-FICTS-01-29','B32143FF41A945BF-uuuuu-01-11','InChI=1S/C13H16N6/c1-7-5-6-8-10(18-13(15-8)19(3)4)11-9(7)16-12(14-2)17-11/h5-6H,1-4H3,(H,15,18)(H,14,16,17)','InChIKey=CXHKQUKWIWQJDW-UHFFFAOYSA-N','CNc1nc2c(C)ccc3nc(N(C)C)[nH]c3c-2n1',NULL),
	(158811,12,1,NULL,'Consistent with Molecular Formula','C24H31ClO9',498.9565,'Briarein E\nBRIAREIN-E B707330K157','EED27588A488D228-FICuS-01-68','EED27588A488D228-FICTS-01-47','D5303E80BE1F9CD4-uuuuu-01-24','InChI=1S/C24H31ClO9/c1-9-7-8-14(28)23(6)15(10(2)17(31-12(4)26)18-21(23)33-18)19(32-13(5)27)24(30)11(3)22(29)34-20(24)16(9)25/h7-8,10-11,14-21,28,30H,1H2,2-6H3/b8-7-','InChIKey=SQFDHRRACIGPRZ-FPLPWBNLSA-N','C=C1/C=C\\C(O)C2(C)C3OC3C(OC(C)=O)C(C)C2C(OC(C)=O)C2(O)C(C)C(=O)OC2C1Cl','1'),
	(158812,0,0,NULL,'Consistent with Molecular Formula','C23H19NO5',389.4068,NULL,'DE0BE87E5FE1E534-FICuS-01-8D','DE0BE87E5FE1E534-FICTS-01-6C','DE0BE87E5FE1E534-uuuuu-01-3C','InChI=1S/C23H19NO5/c25-21(28-17-18-10-4-1-5-11-18)16-24(22(26)19-12-6-2-7-13-19)29-23(27)20-14-8-3-9-15-20/h1-15H,16-17H2','InChIKey=ZQQWDURJRGWIHT-UHFFFAOYSA-N','O=C(CN(OC(=O)c1ccccc1)C(=O)c1ccccc1)OCc1ccccc1',NULL),
	(158813,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'FD70FC2090A795B3-FICuS-01-67','FD70FC2090A795B3-FICTS-01-46','FD70FC2090A795B3-uuuuu-01-16','InChI=1S/C16H15NO4/c18-15(21-12-13-7-3-1-4-8-13)11-17(20)16(19)14-9-5-2-6-10-14/h1-10,20H,11-12H2','InChIKey=COYVJNHUDSVDSV-UHFFFAOYSA-N','O=C(CN(O)C(=O)c1ccccc1)OCc1ccccc1',NULL),
	(158814,0,0,'39252-35-2','Consistent with Molecular Formula','C14H21NOS2',283.446,NULL,'DAC461E201728201-FICuS-01-36','DAC461E201728201-FICTS-01-15','DAC461E201728201-uuuuu-01-E5','InChI=1S/C14H21NOS2/c1-5-15(6-2)14(17)18-9-12-7-10(3)13(16)11(4)8-12/h7-8,16H,5-6,9H2,1-4H3','InChIKey=IMKGIRJLQSRRSL-UHFFFAOYSA-N','CCN(CC)C(=S)SCc1cc(C)c(O)c(C)c1',NULL),
	(158815,0,1,'60441-41-0','Consistent with Molecular Formula','C13H24N2O',224.3454,NULL,'23E121943B0BA1E9-FICuS-01-49','23E121943B0BA1E9-FICTS-01-28','2052B4255C9AF80A-uuuuu-01-FD','InChI=1S/C13H24N2O/c1-3-4-5-8-12(2)11-14-13(16)15-9-6-7-10-15/h8H,3-7,9-11H2,1-2H3,(H,14,16)/b12-8+','InChIKey=UJSUZBLZXYXMBD-XYOKQWHBSA-N','CCCC/C=C(\\C)CNC(=O)N1CCCC1','1'),
	(158816,0,1,'60441-44-3','Consistent with Molecular Formula','C17H32N2O',280.4526,NULL,'00E8F93C5640C5E5-FICuS-01-5A','00E8F93C5640C5E5-FICTS-01-39','E6CDEBF516A6D58D-uuuuu-01-4D','InChI=1S/C17H32N2O/c1-13(2)9-8-10-16(7)11-12-19(15(5)6)17(20)18-14(3)4/h9,11,14-15H,8,10,12H2,1-7H3,(H,18,20)/b16-11+','InChIKey=GALZBVIZPGUDFM-LFIBNONCSA-N','CC(C)=CCC/C(C)=C/CN(C(=O)NC(C)C)C(C)C','1'),
	(158817,0,1,'60441-40-9','Consistent with Molecular Formula','C12H22N2O',210.3186,NULL,'39E138B7DC978AE2-FICuS-01-74','39E138B7DC978AE2-FICTS-01-53','6D846E155D42754F-uuuuu-01-02','InChI=1S/C12H22N2O/c1-2-3-4-5-6-9-13-12(15)14-10-7-8-11-14/h5-6H,2-4,7-11H2,1H3,(H,13,15)/b6-5+','InChIKey=OVZDGZPZBLJHLQ-AATRIKPKSA-N','CCCC/C=C/CNC(=O)N1CCCC1','1'),
	(158818,4,0,'60084-10-8','Consistent with Molecular Formula','C9H12N2O5S',260.2642,'Tiazofurin\nTIAZOFURIN\n2-.beta.-D-Ribofuranosyl-4-thiazolecarboxamide\n2-.beta.-D-Ribofuranosylthiazole-4-carboxamide\n4-Thiazolecarboxamide, 2-.beta.-D-ribofuranosyl-','9F9181AEEEAB4D6C-FICuS-01-9D','9F9181AEEEAB4D6C-FICTS-01-7C','9F9181AEEEAB4D6C-uuuuu-01-4C','InChI=1S/C9H12N2O5S/c10-8(15)3-2-17-9(11-3)7-6(14)5(13)4(1-12)16-7/h2,4-7,12-14H,1H2,(H2,10,15)','InChIKey=FVRDYQYEVDDKCR-UHFFFAOYSA-N','NC(=O)c1csc(C2OC(CO)C(O)C2O)n1','1'),
	(158819,0,0,'39256-39-8','Consistent with Molecular Formula','C10H13N5',203.2462,NULL,'CF0A3DA264019B75-FICuS-01-5D','0F9E0BB372E327AA-FICTS-01-4D','CF0A3DA264019B75-uuuuu-01-0C','InChI=1S/C10H13N5/c1-2-3-4-8-5-6-9(11-7-8)10-12-14-15-13-10/h5-7H,2-4H2,1H3,(H,12,13,14,15)','InChIKey=MLSHGCUPTROGPK-UHFFFAOYSA-N','CCCCc1ccc(-c2nnn[nH]2)nc1',NULL),
	(158820,0,1,'36413-96-4','Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'D79194330F36A77B-FICuS-01-4F','D79194330F36A77B-FICTS-01-2E','763A2D655AF8579D-uuuuu-01-15','InChI=1S/C19H22O5/c1-13(4-8-17(20)19(2,3)22)10-11-23-15-7-5-14-6-9-18(21)24-16(14)12-15/h5-7,9-10,12,22H,4,8,11H2,1-3H3/b13-10+','InChIKey=YSRYKTUWDVLRLA-JLHYYAGUSA-N','C/C(=C\\COc1ccc2ccc(=O)oc2c1)CCC(=O)C(C)(C)O','1'),
	(158821,0,1,'61759-62-4','Consistent with Molecular Formula','C9H14N2O',166.2224,NULL,'0FF7EBB526EF3F1F-FICuS-01-9B','2F50F20E9C1599E9-FICTS-01-42','0FF7EBB526EF3F1F-uuuuu-01-4A','InChI=1S/C9H14N2O/c1-2-3-6-10-9(12)11-7-4-5-8-11/h2-3,6H,1,4-5,7-8H2,(H,10,12)/b6-3+','InChIKey=HVFHSCYQHMRTHW-ZZXKWVIFSA-N','C=C/C=C/NC(=O)N1CCCC1','1'),
	(158822,2,0,'78646-58-9','Consistent with Molecular Formula','C10H10O5',210.186,NULL,'9B88F861F6371F97-FICuS-01-64','9B88F861F6371F97-FICTS-01-43','9B88F861F6371F97-uuuuu-01-13','InChI=1S/C10H10O5/c1-5-3-7(14-9(5)11)13-8-4-6(2)10(12)15-8/h3-4,7-8H,1-2H3','InChIKey=HAANDWGRDXLPIM-UHFFFAOYSA-N','CC1=CC(OC2C=C(C)C(=O)O2)OC1=O','1'),
	(158823,1,0,NULL,'Consistent with Molecular Formula','C16H11ClO2',270.7147,NULL,'0DD139BDD7B09E92-FICuS-01-78','0DD139BDD7B09E92-FICTS-01-57','0DD139BDD7B09E92-uuuuu-01-27','InChI=1S/C16H11ClO2/c17-15-13(11-7-3-1-4-8-11)14(16(18)19-15)12-9-5-2-6-10-12/h1-10,15H','InChIKey=JVTUJFMFPXTSKY-UHFFFAOYSA-N','O=C1OC(Cl)C(c2ccccc2)=C1c1ccccc1','1'),
	(158824,0,0,'36749-59-4','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'095B582D0486B0ED-FICuS-01-57','095B582D0486B0ED-FICTS-01-36','095B582D0486B0ED-uuuuu-01-06','InChI=1S/C17H14O3/c1-9-7-11(8-10(2)15(9)18)14-16(19)12-5-3-4-6-13(12)17(14)20/h3-8,14,18H,1-2H3','InChIKey=FKDQFSZBPQJDOU-UHFFFAOYSA-N','Cc1cc(C2C(=O)c3ccccc3C2=O)cc(C)c1O',NULL),
	(158825,0,0,'69574-15-8','Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'5D6A83E9A5CC3A01-FICuS-01-71','5D6A83E9A5CC3A01-FICTS-01-50','5D6A83E9A5CC3A01-uuuuu-01-20','InChI=1S/C19H18O3/c1-3-11-9-13(10-12(4-2)17(11)20)16-18(21)14-7-5-6-8-15(14)19(16)22/h5-10,16,20H,3-4H2,1-2H3','InChIKey=OPTDNKLLJFMCFE-UHFFFAOYSA-N','CCc1cc(C2C(=O)c3ccccc3C2=O)cc(CC)c1O',NULL),
	(158826,0,0,'38354-23-3','Consistent with Molecular Formula','C21H22O3',322.403,NULL,'EDAAA64FC6C5CABE-FICuS-01-BF','EDAAA64FC6C5CABE-FICTS-01-9E','EDAAA64FC6C5CABE-uuuuu-01-6E','InChI=1S/C21H22O3/c1-11(2)16-9-13(10-17(12(3)4)19(16)22)18-20(23)14-7-5-6-8-15(14)21(18)24/h5-12,18,22H,1-4H3','InChIKey=DQUKVLLRIXSWTF-UHFFFAOYSA-N','CC(C)c1cc(C2C(=O)c3ccccc3C2=O)cc(C(C)C)c1O',NULL),
	(158827,0,0,'38354-24-4','Consistent with Molecular Formula','C23H26O3',350.4566,NULL,'1590274728F13947-FICuS-01-22','1590274728F13947-FICTS-01-01','1590274728F13947-uuuuu-01-D1','InChI=1S/C23H26O3/c1-22(2,3)16-11-13(12-17(21(16)26)23(4,5)6)18-19(24)14-9-7-8-10-15(14)20(18)25/h7-12,18,26H,1-6H3','InChIKey=ACNCWYZDCQMHQR-UHFFFAOYSA-N','CC(C)(C)c1cc(C2C(=O)c3ccccc3C2=O)cc(C(C)(C)C)c1O',NULL),
	(158828,0,0,'69574-16-9','Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'637EE10AF4AED73C-FICuS-01-84','637EE10AF4AED73C-FICTS-01-63','637EE10AF4AED73C-uuuuu-01-33','InChI=1S/C20H20O3/c1-11-9-12(10-15(17(11)21)20(2,3)4)16-18(22)13-7-5-6-8-14(13)19(16)23/h5-10,16,21H,1-4H3','InChIKey=UHTFPDISMZAYFS-UHFFFAOYSA-N','Cc1cc(C2C(=O)c3ccccc3C2=O)cc(C(C)(C)C)c1O',NULL),
	(158829,0,0,'69574-17-0','Consistent with Molecular Formula','C15H8Cl2O3',307.1324,NULL,'459FC219643C1A0B-FICuS-01-52','459FC219643C1A0B-FICTS-01-31','459FC219643C1A0B-uuuuu-01-01','InChI=1S/C15H8Cl2O3/c16-10-5-7(6-11(17)15(10)20)12-13(18)8-3-1-2-4-9(8)14(12)19/h1-6,12,20H','InChIKey=YLAFYOHFPBEWEM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1c1cc(Cl)c(O)c(Cl)c1',NULL),
	(158830,4,0,'61133-96-8','Consistent with Molecular Formula','C10H15N3O6',273.245,NULL,'25E8379C36A121E1-FICuS-01-45','25E8379C36A121E1-FICTS-01-24','25E8379C36A121E1-uuuuu-01-F4','InChI=1S/C10H15N3O6/c1-18-10(17)5-8(11)13(3-12-5)9-7(16)6(15)4(2-14)19-9/h3-4,6-7,9,14-16H,2,11H2,1H3','InChIKey=FSALOBZWHYICLM-UHFFFAOYSA-N','COC(=O)c1ncn(C2OC(CO)C(O)C2O)c1N','1'),
	(158831,4,0,'57103-59-0','Consistent with Molecular Formula','C20H26N2',294.4388,'Aristoteline\nARISTOTELINE B668273K010','38843A165131DC3E-FICuS-01-42','38843A165131DC3E-FICTS-01-21','38843A165131DC3E-uuuuu-01-F1','InChI=1S/C20H26N2/c1-19(2)12-8-9-20(3)15(10-12)17(22-19)11-14-13-6-4-5-7-16(13)21-18(14)20/h4-7,12,15,17,21-22H,8-11H2,1-3H3','InChIKey=QYBCOSRUKXCALD-UHFFFAOYSA-N','CC1(C)NC2Cc3c([nH]c4ccccc34)C3(C)CCC1CC23','1'),
	(158832,5,0,'59863-01-3','Consistent with Molecular Formula','C20H26N2O',310.4382,'Aristotelone\nARISTOTELONE B668273K007','BF8D5F9D3AB0197A-FICuS-01-8B','BF8D5F9D3AB0197A-FICTS-01-6A','BF8D5F9D3AB0197A-uuuuu-01-3A','InChI=1S/C20H26N2O/c1-18(2)12-8-9-19(3)14(10-12)16(21-18)11-20(19)17(23)13-6-4-5-7-15(13)22-20/h4-7,12,14,16,21-22H,8-11H2,1-3H3','InChIKey=RDOJZOUKVJESIV-UHFFFAOYSA-N','CC1(C)NC2CC3(Nc4ccccc4C3=O)C3(C)CCC1CC23','1'),
	(158833,4,0,NULL,'Consistent with Molecular Formula','C20H24N2O',308.4224,'ARISTOTELINE DERIV B668273K008','42C6AB15FACE763E-FICuS-01-83','42C6AB15FACE763E-FICTS-01-62','42C6AB15FACE763E-uuuuu-01-32','InChI=1S/C20H24N2O/c1-19(2)14-9-13-16(22-19)8-12-11-6-4-5-7-15(11)21-18(12)20(13,3)10-17(14)23/h4-7,13-14,16,21-22H,8-10H2,1-3H3','InChIKey=BGFZRKXPCFAWIX-UHFFFAOYSA-N','CC1(C)NC2Cc3c([nH]c4ccccc34)C3(C)CC(=O)C1CC23','1'),
	(158834,6,0,'66833-16-7','Consistent with Molecular Formula','C20H26N2O2',326.4376,'Aristotelinine\nARISTOTELININE B668273K009\n3,5-Ethano-10bH-pyrido[3,2-b]carbazole-10b,13-diol, 1,2,3,4,4a,5,11,11a-octahydro-2,2,5-trimethyl-, [3S-(3.alpha.,4a.beta.,5.alpha.,10b.alpha.,11a.beta.,13S*)]-','0BD1738593BB3C5C-FICuS-01-63','0BD1738593BB3C5C-FICTS-01-42','0BD1738593BB3C5C-uuuuu-01-12','InChI=1S/C20H26N2O2/c1-18(2)13-8-12-15(22-18)9-20(24)11-6-4-5-7-14(11)21-17(20)19(12,3)10-16(13)23/h4-7,12-13,15-16,22-24H,8-10H2,1-3H3','InChIKey=JZECANPAOKDOSF-UHFFFAOYSA-N','CC1(C)NC2CC3(O)C(=Nc4ccccc43)C3(C)CC(O)C1CC23','1'),
	(158835,2,0,'64024-31-3','Consistent with Molecular Formula','C70H135NaO12P',1222.7928,NULL,'DFDEE96D547DC7F9-FICuS-01-AF','DFDEE96D547DC7F9-FICTS-01-8E','5439056234067551-uuuuu-01-B7','InChI=1S/C70H135O12P.Na/c1-5-9-13-17-21-25-29-33-37-41-45-49-53-57-67(71)77-61-65(81-69(73)59-55-51-47-43-39-35-31-27-23-19-15-11-7-3)63-79-83(75,76)80-64-66(82-70(74)60-56-52-48-44-40-36-32-28-24-20-16-12-8-4)62-78-68(72)58-54-50-46-42-38-34-30-26-22-18-','InChIKey=KRMYGIFXNCLFKQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC(COP(=O)(O)OCC(COC(=O)CCCCCCCCCCCCCCC)OC(=O)CCCCCCCCCCCCCCC)OC(=O)CCCCCCCCCCCCCCC.[Na+]','1'),
	(158836,0,1,'1976-60-9','Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'24926FC8495A85CD-FICuS-01-66','24926FC8495A85CD-FICTS-01-45','24926FC8495A85CD-uuuuu-01-15','InChI=1S/C20H14N2O2/c23-20(21-14-8-2-1-3-9-14)24-22-19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-13H,(H,21,23)','InChIKey=RPYXLQIOAWQSIJ-UHFFFAOYSA-N','O=C(Nc1ccccc1)ON=C1c2ccccc2-c2ccccc21','1'),
	(158837,0,0,'15379-41-6','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'4FB6C85A1ADB1475-FICuS-01-73','852F658DD0531C55-FICTS-01-2C','4FB6C85A1ADB1475-uuuuu-01-22','InChI=1S/C11H13NO/c1-2-7-12-10-6-4-3-5-9(10)8-11(12)13/h3-6H,2,7-8H2,1H3','InChIKey=KNJVHJKQNARYNV-UHFFFAOYSA-N','CCCN1C(=O)Cc2ccccc21',NULL),
	(158838,0,0,'21905-78-2','Consistent with Molecular Formula','C10H9NO2',175.1866,'1-Acetyloxindole\n2H-Indol-2-one, 1-acetyl-1,3-dihydro-\n2-Indolinone, 1-acetyl-','3D542F37A9C25BB6-FICuS-01-67','D6FAD3539313BA59-FICTS-01-47','3D542F37A9C25BB6-uuuuu-01-16','InChI=1S/C10H9NO2/c1-7(12)11-9-5-3-2-4-8(9)6-10(11)13/h2-5H,6H2,1H3','InChIKey=NRWLXCRLJQEJHE-UHFFFAOYSA-N','CC(=O)N1C(=O)Cc2ccccc21',NULL),
	(158839,0,0,'68770-72-9','Consistent with Molecular Formula','C15H10FNO2',255.2479,NULL,'DD674DF458B95AB9-FICuS-01-87','E50E900B764935BD-FICTS-01-38','DD674DF458B95AB9-uuuuu-01-36','InChI=1S/C15H10FNO2/c16-12-7-3-2-6-11(12)15(19)17-13-8-4-1-5-10(13)9-14(17)18/h1-8H,9H2','InChIKey=QVYCAEPBKSLOHB-UHFFFAOYSA-N','O=C1Cc2ccccc2N1C(=O)c1ccccc1F',NULL),
	(158840,0,0,'68770-71-8','Consistent with Molecular Formula','C15H10FNO2',255.2479,NULL,'F551F3AA5A9584BC-FICuS-01-78','5D30D5C89339FBD6-FICTS-01-50','F551F3AA5A9584BC-uuuuu-01-27','InChI=1S/C15H10FNO2/c16-12-7-5-10(6-8-12)15(19)17-13-4-2-1-3-11(13)9-14(17)18/h1-8H,9H2','InChIKey=LXKMZQIGKWZLQM-UHFFFAOYSA-N','O=C1Cc2ccccc2N1C(=O)c1ccc(F)cc1',NULL),
	(158841,0,0,NULL,'Consistent with Molecular Formula','C15H10BrNO2',316.1535,NULL,'C07F3B2560551BD6-FICuS-01-50','AAC3C63E6930D8AC-FICTS-01-61','C07F3B2560551BD6-uuuuu-01-FF','InChI=1S/C15H10BrNO2/c16-12-7-3-2-6-11(12)15(19)17-13-8-4-1-5-10(13)9-14(17)18/h1-8H,9H2','InChIKey=NGNRKUHXWCOMKF-UHFFFAOYSA-N','O=C1Cc2ccccc2N1C(=O)c1ccccc1Br',NULL),
	(158842,0,0,'68770-73-0','Consistent with Molecular Formula','C15H10FNO2',255.2479,NULL,'961CEF4859DEDDC5-FICuS-01-98','935F3229604A6840-FICTS-01-0A','961CEF4859DEDDC5-uuuuu-01-47','InChI=1S/C15H10FNO2/c16-12-6-3-5-11(8-12)15(19)17-13-7-2-1-4-10(13)9-14(17)18/h1-8H,9H2','InChIKey=JMAAKFQFGCWVRB-UHFFFAOYSA-N','O=C1Cc2ccccc2N1C(=O)c1cccc(F)c1',NULL),
	(158843,0,0,'68770-74-1','Consistent with Molecular Formula','C15H10BrNO2',316.1535,NULL,'6CBF482E8878B443-FICuS-01-67','39415AC8C8D36A7C-FICTS-01-4B','6CBF482E8878B443-uuuuu-01-16','InChI=1S/C15H10BrNO2/c16-12-6-3-5-11(8-12)15(19)17-13-7-2-1-4-10(13)9-14(17)18/h1-8H,9H2','InChIKey=TVVIQCCKWSGUTK-UHFFFAOYSA-N','O=C1Cc2ccccc2N1C(=O)c1cccc(Br)c1',NULL),
	(158844,0,0,NULL,'Consistent with Molecular Formula','C15H10BrNO2',316.1535,NULL,'C6B7493CCFD6AAF1-FICuS-01-98','E6A0003F55721C63-FICTS-01-1B','C6B7493CCFD6AAF1-uuuuu-01-47','InChI=1S/C15H10BrNO2/c16-12-7-5-10(6-8-12)15(19)17-13-4-2-1-3-11(13)9-14(17)18/h1-8H,9H2','InChIKey=FCSIACHKDOWQKZ-UHFFFAOYSA-N','O=C1Cc2ccccc2N1C(=O)c1ccc(Br)cc1',NULL),
	(158845,0,0,'68770-75-2','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'20CCF68B929ECECF-FICuS-01-9F','A31229C3F2997851-FICTS-01-1D','20CCF68B929ECECF-uuuuu-01-4E','InChI=1S/C16H13NO2/c1-11-6-2-4-8-13(11)16(19)17-14-9-5-3-7-12(14)10-15(17)18/h2-9H,10H2,1H3','InChIKey=SHEQHRFDNUVQSI-UHFFFAOYSA-N','Cc1ccccc1C(=O)N1C(=O)Cc2ccccc21',NULL),
	(158846,0,0,'68770-76-3','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'D7529015C7E789C8-FICuS-01-5A','34BCF01E05BCF1DA-FICTS-01-64','D7529015C7E789C8-uuuuu-01-09','InChI=1S/C16H13NO2/c1-11-5-4-7-13(9-11)16(19)17-14-8-3-2-6-12(14)10-15(17)18/h2-9H,10H2,1H3','InChIKey=PCRKUWLYQQMXJW-UHFFFAOYSA-N','Cc1cccc(C(=O)N2C(=O)Cc3ccccc32)c1',NULL),
	(158847,0,0,'68641-02-1','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'20561D40B4017222-FICuS-01-11','AF50E3BF2E31E461-FICTS-01-4D','20561D40B4017222-uuuuu-01-C0','InChI=1S/C11H11NO2/c1-2-10(13)12-9-6-4-3-5-8(9)7-11(12)14/h3-6H,2,7H2,1H3','InChIKey=DRPQUDCXNJBYFE-UHFFFAOYSA-N','CCC(=O)N1C(=O)Cc2ccccc21',NULL),
	(158848,0,0,'56473-79-1','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'4D679D8D17B0C451-FICuS-01-5C','509C87AB2D537DCF-FICTS-01-5B','4D679D8D17B0C451-uuuuu-01-0B','InChI=1S/C10H11NO2/c1-6-3-8-7(4-9(6)13-2)5-10(12)11-8/h3-4H,5H2,1-2H3,(H,11,12)','InChIKey=REYVKVBSIFNUOP-UHFFFAOYSA-N','COc1cc2c(cc1C)NC(=O)C2',NULL),
	(158849,0,0,'68640-95-9','Consistent with Molecular Formula','C11H8ClNO2',221.6427,NULL,'2E0DB32A5A1E48DF-FICuS-01-7C','2E0DB32A5A1E48DF-FICTS-01-5B','2E0DB32A5A1E48DF-uuuuu-01-2B','InChI=1S/C11H8ClNO2/c1-7(15)13-10-5-3-2-4-8(10)9(6-14)11(13)12/h2-6H,1H3','InChIKey=LYYTZWIEMGMEEA-UHFFFAOYSA-N','CC(=O)n1c(Cl)c(C=O)c2ccccc21',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(158850,0,0,'68770-78-5','Consistent with Molecular Formula','C16H9ClFNO2',301.704,NULL,'C1EE103D69B942FE-FICuS-01-78','C1EE103D69B942FE-FICTS-01-57','C1EE103D69B942FE-uuuuu-01-27','InChI=1S/C16H9ClFNO2/c17-15-12(9-20)10-5-2-4-8-14(10)19(15)16(21)11-6-1-3-7-13(11)18/h1-9H','InChIKey=WAXSTNVIRITJHW-UHFFFAOYSA-N','O=Cc1c(Cl)n(C(=O)c2ccccc2F)c2ccccc12',NULL),
	(158851,0,0,'68770-79-6','Consistent with Molecular Formula','C16H9ClFNO2',301.704,NULL,'82168F4C7EFB3594-FICuS-01-66','82168F4C7EFB3594-FICTS-01-45','82168F4C7EFB3594-uuuuu-01-15','InChI=1S/C16H9ClFNO2/c17-15-13(9-20)12-6-1-2-7-14(12)19(15)16(21)10-4-3-5-11(18)8-10/h1-9H','InChIKey=BLFGSMXRNJMGGK-UHFFFAOYSA-N','O=Cc1c(Cl)n(C(=O)c2cccc(F)c2)c2ccccc12',NULL),
	(158852,0,0,'68770-77-4','Consistent with Molecular Formula','C16H9ClFNO2',301.704,NULL,'E9D58C9BB530D761-FICuS-01-70','E9D58C9BB530D761-FICTS-01-4F','E9D58C9BB530D761-uuuuu-01-1F','InChI=1S/C16H9ClFNO2/c17-15-13(9-20)12-3-1-2-4-14(12)19(15)16(21)10-5-7-11(18)8-6-10/h1-9H','InChIKey=BFZRXUYNOHKHMS-UHFFFAOYSA-N','O=Cc1c(Cl)n(C(=O)c2ccc(F)cc2)c2ccccc12',NULL),
	(158853,0,0,NULL,'Consistent with Molecular Formula','C16H9BrClNO2',362.6096,NULL,'DB85FCBC752AE3C4-FICuS-01-96','DB85FCBC752AE3C4-FICTS-01-75','DB85FCBC752AE3C4-uuuuu-01-45','InChI=1S/C16H9BrClNO2/c17-13-7-3-1-6-11(13)16(21)19-14-8-4-2-5-10(14)12(9-20)15(19)18/h1-9H','InChIKey=NSRFRCLASDNHEU-UHFFFAOYSA-N','O=Cc1c(Cl)n(C(=O)c2ccccc2Br)c2ccccc12',NULL),
	(158854,0,0,'68770-80-9','Consistent with Molecular Formula','C16H9BrClNO2',362.6096,NULL,'130756C699FB82AF-FICuS-01-61','130756C699FB82AF-FICTS-01-40','130756C699FB82AF-uuuuu-01-10','InChI=1S/C16H9BrClNO2/c17-11-5-3-4-10(8-11)16(21)19-14-7-2-1-6-12(14)13(9-20)15(19)18/h1-9H','InChIKey=JCQUNBLYXASASW-UHFFFAOYSA-N','O=Cc1c(Cl)n(C(=O)c2cccc(Br)c2)c2ccccc12',NULL),
	(158855,0,0,NULL,'Consistent with Molecular Formula','C16H9BrClNO2',362.6096,NULL,'F3CE85FDDE046BBB-FICuS-01-A8','F3CE85FDDE046BBB-FICTS-01-87','F3CE85FDDE046BBB-uuuuu-01-57','InChI=1S/C16H9BrClNO2/c17-11-7-5-10(6-8-11)16(21)19-14-4-2-1-3-12(14)13(9-20)15(19)18/h1-9H','InChIKey=HZPULZUFMLWYQY-UHFFFAOYSA-N','O=Cc1c(Cl)n(C(=O)c2ccc(Br)cc2)c2ccccc12',NULL),
	(158856,0,0,'68770-81-0','Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'5FEDB313AB76938D-FICuS-01-7C','5FEDB313AB76938D-FICTS-01-5B','5FEDB313AB76938D-uuuuu-01-2B','InChI=1S/C17H12ClNO2/c1-11-6-2-3-7-12(11)17(21)19-15-9-5-4-8-13(15)14(10-20)16(19)18/h2-10H,1H3','InChIKey=XKBFRBUHGLXNBR-UHFFFAOYSA-N','Cc1ccccc1C(=O)n1c(Cl)c(C=O)c2ccccc21',NULL),
	(158857,0,0,'68770-82-1','Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'0E00D8CF426823FF-FICuS-01-66','0E00D8CF426823FF-FICTS-01-45','0E00D8CF426823FF-uuuuu-01-15','InChI=1S/C17H12ClNO2/c1-11-5-4-6-12(9-11)17(21)19-15-8-3-2-7-13(15)14(10-20)16(19)18/h2-10H,1H3','InChIKey=LXEHZBCPDSYJKI-UHFFFAOYSA-N','Cc1cccc(C(=O)n2c(Cl)c(C=O)c3ccccc32)c1',NULL),
	(158858,0,0,'69789-86-2','Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'BE52113ED3DA15A9-FICuS-01-6B','BE52113ED3DA15A9-FICTS-01-4A','BE52113ED3DA15A9-uuuuu-01-1A','InChI=1S/C11H10ClNO2/c1-6-3-9-7(4-10(6)15-2)8(5-14)11(12)13-9/h3-5,13H,1-2H3','InChIKey=IKRPAWXRBBZYNZ-UHFFFAOYSA-N','COc1cc2c(C=O)c(Cl)[nH]c2cc1C',NULL),
	(158859,0,0,'69789-87-3','Consistent with Molecular Formula','C10H8ClNO2',209.6317,NULL,'8635B62B7AE013D6-FICuS-01-54','8635B62B7AE013D6-FICTS-01-33','8635B62B7AE013D6-uuuuu-01-03','InChI=1S/C10H8ClNO2/c1-5-2-8-6(3-9(5)14)7(4-13)10(11)12-8/h2-4,12,14H,1H3','InChIKey=ZXARCVZNIONYBA-UHFFFAOYSA-N','Cc1cc2[nH]c(Cl)c(C=O)c2cc1O',NULL),
	(158860,0,0,'25551-36-4','Inconsistent with Molecular Formula - Could not find formula fragment for C10H8ClNO in C11H8ClNO2','C11H9?ClNO2',222.6506,NULL,'5674E26818B44B31-FICuS-01-3B','5674E26818B44B31-FICTS-01-1A','5674E26818B44B31-uuuuu-01-EA','InChI=1S/C10H8ClNO.CHO/c1-12-9-5-3-2-4-7(9)8(6-13)10(12)11;1-2/h2-6H,1H3;1H','InChIKey=JVYWKLDAQSCNNH-UHFFFAOYSA-N','*C=O.Cn1c(Cl)c(C=O)c2ccccc21',NULL),
	(158861,0,0,'66335-13-5','Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'AD6CEEE64146DFA1-FICuS-01-95','AD6CEEE64146DFA1-FICTS-01-74','AD6CEEE64146DFA1-uuuuu-01-44','InChI=1S/C12H10ClNO2/c1-2-14-11-8(6-15)4-3-5-9(11)10(7-16)12(14)13/h3-7H,2H2,1H3','InChIKey=OBIRPWIAZKMYJU-UHFFFAOYSA-N','CCn1c(Cl)c(C=O)c2cccc(C=O)c21',NULL),
	(158862,0,0,'66335-14-6','Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'8618A2CF5C588C1A-FICuS-01-6C','8618A2CF5C588C1A-FICTS-01-4B','8618A2CF5C588C1A-uuuuu-01-1B','InChI=1S/C12H10ClNO2/c1-2-14-11-4-3-8(6-15)5-9(11)10(7-16)12(14)13/h3-7H,2H2,1H3','InChIKey=CXEPQZOSBWOACY-UHFFFAOYSA-N','CCn1c(Cl)c(C=O)c2cc(C=O)ccc21',NULL),
	(158863,0,0,'66335-20-4','Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'DA8CC11B4FDC5F1F-FICuS-01-A1','DA8CC11B4FDC5F1F-FICTS-01-80','DA8CC11B4FDC5F1F-uuuuu-01-50','InChI=1S/C12H12ClNO2/c1-2-7-14-9-6-4-3-5-8(9)10(11(14)13)12(15)16/h3-6H,2,7H2,1H3,(H,15,16)','InChIKey=GOGWUERLRFCCPP-UHFFFAOYSA-N','CCCn1c(Cl)c(C(=O)O)c2ccccc21',NULL),
	(158864,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H8ClNO2 in C11H8ClNO4','C11H9?ClNO4',254.6494,NULL,'1ADC9A7A65929628-FICuS-01-61','1ADC9A7A65929628-FICTS-01-40','1ADC9A7A65929628-uuuuu-01-10','InChI=1S/C10H8ClNO2.CHO2/c1-12-7-5-3-2-4-6(7)8(9(12)11)10(13)14;2-1-3/h2-5H,1H3,(H,13,14);(H,2,3)','InChIKey=DIGWRCHQNBROTI-UHFFFAOYSA-N','*C(=O)O.Cn1c(Cl)c(C(=O)O)c2ccccc21',NULL),
	(158865,0,0,'66335-15-7','Consistent with Molecular Formula','C12H10ClNO4',267.6683,NULL,'8A114191064F6954-FICuS-01-29','8A114191064F6954-FICTS-01-08','8A114191064F6954-uuuuu-01-D8','InChI=1S/C12H10ClNO4/c1-2-14-9-6(8(10(14)13)12(17)18)4-3-5-7(9)11(15)16/h3-5H,2H2,1H3,(H,15,16)(H,17,18)','InChIKey=WMOVPIIEMLINPW-UHFFFAOYSA-N','CCn1c(Cl)c(C(=O)O)c2cccc(C(=O)O)c21',NULL),
	(158866,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H10ClNO2 in C12H10ClNO4','C12H11?ClNO4',268.6762,NULL,'C67D3762ED2B5510-FICuS-01-55','C67D3762ED2B5510-FICTS-01-34','C67D3762ED2B5510-uuuuu-01-04','InChI=1S/C11H10ClNO2.CHO2/c1-2-13-8-6-4-3-5-7(8)9(10(13)12)11(14)15;2-1-3/h3-6H,2H2,1H3,(H,14,15);(H,2,3)','InChIKey=BBHSFPGKVRTUHP-UHFFFAOYSA-N','*C(=O)O.CCn1c(Cl)c(C(=O)O)c2ccccc21',NULL),
	(158867,0,0,'66335-18-0','Consistent with Molecular Formula','C16H10ClNO4',315.7123,NULL,'7FDD453412B98122-FICuS-01-47','7FDD453412B98122-FICTS-01-26','7FDD453412B98122-uuuuu-01-F6','InChI=1S/C16H10ClNO4/c17-14-12(16(21)22)10-7-4-8-11(15(19)20)13(10)18(14)9-5-2-1-3-6-9/h1-8H,(H,19,20)(H,21,22)','InChIKey=REZHNXHVQDWZOB-UHFFFAOYSA-N','O=C(O)c1c(Cl)n(-c2ccccc2)c2c(C(=O)O)cccc12',NULL),
	(158868,0,1,'64788-28-9','Consistent with Molecular Formula','C12H13ClN4S',280.7745,NULL,'4245A398C3DCD4AD-FICuS-01-75','4245A398C3DCD4AD-FICTS-01-54','953164C4C50A7A83-uuuuu-01-F5','InChI=1S/C12H13ClN4S/c1-2-17-10-6-4-3-5-8(10)9(11(17)13)7-15-16-12(14)18/h3-7H,2H2,1H3,(H3,14,16,18)','InChIKey=KZXBKAQJJLKRKB-UHFFFAOYSA-N','CCn1c(Cl)c(/C=N/NC(N)=S)c2ccccc21','1'),
	(158869,0,1,'68770-68-3','Consistent with Molecular Formula','C12H11ClN4OS',294.7581,NULL,'E1889568FFC83B0E-FICuS-01-7A','E1889568FFC83B0E-FICTS-01-59','59182209286C7B86-uuuuu-01-E4','InChI=1S/C12H11ClN4OS/c1-7(18)17-10-5-3-2-4-8(10)9(11(17)13)6-15-16-12(14)19/h2-6H,1H3,(H3,14,16,19)','InChIKey=FTEYDRVBYMYFDS-UHFFFAOYSA-N','CC(=O)n1c(Cl)c(/C=N/NC(N)=S)c2ccccc21','1'),
	(158870,0,1,'69789-88-4','Consistent with Molecular Formula','C12H13ClN4OS',296.7739,NULL,'87C4B00A85AA7AD6-FICuS-01-71','EE21D4B820A332AB-FICTS-01-43','87C4B00A85AA7AD6-uuuuu-01-20','InChI=1S/C12H13ClN4OS/c1-6-3-9-7(4-10(6)18-2)8(11(13)16-9)5-15-17-12(14)19/h3-5,16H,1-2H3,(H3,14,17,19)','InChIKey=PHERQQPCPPKDTP-UHFFFAOYSA-N','COc1cc2c(/C=N/NC(N)=S)c(Cl)[nH]c2cc1C','1'),
	(158871,0,1,'69789-91-9','Consistent with Molecular Formula','C11H11ClN4OS',282.7471,NULL,'1AF6FB86A49277B4-FICuS-01-6F','547DD78C6A4C9F0F-FICTS-01-63','1AF6FB86A49277B4-uuuuu-01-1E','InChI=1S/C11H11ClN4OS/c1-5-2-8-6(3-9(5)17)7(10(12)15-8)4-14-16-11(13)18/h2-4,15,17H,1H3,(H3,13,16,18)','InChIKey=WJMKBYKDOSMXMJ-UHFFFAOYSA-N','Cc1cc2[nH]c(Cl)c(/C=N/NC(N)=S)c2cc1O','1'),
	(158872,0,1,'70952-09-9','Consistent with Molecular Formula','C16H14ClN3O2S',347.8185,NULL,'D72E1B7DA94B4B70-FICuS-01-74','9CE8D68C58DD0E24-FICTS-01-64','D72E1B7DA94B4B70-uuuuu-01-23','InChI=1S/C16H14ClN3O2S/c1-11-6-8-12(9-7-11)23(21,22)20-18-10-14-13-4-2-3-5-15(13)19-16(14)17/h2-10,19-20H,1H3','InChIKey=VRMHWZHQWBQIFW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(Cl)[nH]c3ccccc23)cc1','1'),
	(158873,0,1,'70952-10-2','Consistent with Molecular Formula','C17H16ClN3O2S',361.8453,NULL,'FB5E5CC3942FC172-FICuS-01-79','FB5E5CC3942FC172-FICTS-01-58','C59EB0F3ABFBFEEF-uuuuu-01-78','InChI=1S/C17H16ClN3O2S/c1-12-7-9-13(10-8-12)24(22,23)20-19-11-15-14-5-3-4-6-16(14)21(2)17(15)18/h3-11,20H,1-2H3','InChIKey=UCQCSOBBPPQUNQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(Cl)n(C)c3ccccc23)cc1','1'),
	(158874,0,1,'70952-11-3','Consistent with Molecular Formula','C18H18ClN3O2S',375.8721,NULL,'93E6605002840F12-FICuS-01-20','93E6605002840F12-FICTS-01-FF','45E7555CAB8ACED1-uuuuu-01-36','InChI=1S/C18H18ClN3O2S/c1-3-22-17-7-5-4-6-15(17)16(18(22)19)12-20-21-25(23,24)14-10-8-13(2)9-11-14/h4-12,21H,3H2,1-2H3','InChIKey=UHBJLZZJWYFCJJ-UHFFFAOYSA-N','CCn1c(Cl)c(/C=N/NS(=O)(=O)c2ccc(C)cc2)c2ccccc21','1'),
	(158875,0,1,'71065-53-7','Consistent with Molecular Formula','C19H20ClN3O2S',389.8989,NULL,'5BD12278E6A814E7-FICuS-01-5B','5BD12278E6A814E7-FICTS-01-3A','AED7781F210F0D38-uuuuu-01-15','InChI=1S/C19H20ClN3O2S/c1-3-12-23-18-7-5-4-6-16(18)17(19(23)20)13-21-22-26(24,25)15-10-8-14(2)9-11-15/h4-11,13,22H,3,12H2,1-2H3','InChIKey=UZZOIXFWOICUTH-UHFFFAOYSA-N','CCCn1c(Cl)c(/C=N/NS(=O)(=O)c2ccc(C)cc2)c2ccccc21','1'),
	(158876,0,1,'70952-12-4','Consistent with Molecular Formula','C20H22ClN3O2S',403.9257,NULL,'BF6F02FCD56AE53B-FICuS-01-95','BF6F02FCD56AE53B-FICTS-01-74','58A083E3AD5BF9C4-uuuuu-01-29','InChI=1S/C20H22ClN3O2S/c1-14(2)13-24-19-7-5-4-6-17(19)18(20(24)21)12-22-23-27(25,26)16-10-8-15(3)9-11-16/h4-12,14,23H,13H2,1-3H3','InChIKey=VXKMTFXHYBCGER-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(Cl)n(CC(C)C)c3ccccc23)cc1','1'),
	(158877,0,1,'70952-13-5','Consistent with Molecular Formula','C22H18ClN3O2S',423.9161,NULL,'53A24F5C3018CA8E-FICuS-01-61','53A24F5C3018CA8E-FICTS-01-40','9954BD94457669C7-uuuuu-01-03','InChI=1S/C22H18ClN3O2S/c1-16-11-13-18(14-12-16)29(27,28)25-24-15-20-19-9-5-6-10-21(19)26(22(20)23)17-7-3-2-4-8-17/h2-15,25H,1H3','InChIKey=WGDKOEWZJPMFRZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(Cl)n(-c3ccccc3)c3ccccc23)cc1','1'),
	(158878,0,1,'70952-14-6','Consistent with Molecular Formula','C18H16ClN3O3S',389.8557,NULL,'9C27131A49FB6D1D-FICuS-01-66','9C27131A49FB6D1D-FICTS-01-45','BEEB45AE0655D792-uuuuu-01-29','InChI=1S/C18H16ClN3O3S/c1-12-7-9-14(10-8-12)26(24,25)21-20-11-16-15-5-3-4-6-17(15)22(13(2)23)18(16)19/h3-11,21H,1-2H3','InChIKey=XBEBKSIUDJHHQS-UHFFFAOYSA-N','CC(=O)n1c(Cl)c(/C=N/NS(=O)(=O)c2ccc(C)cc2)c2ccccc21','1'),
	(158879,0,1,'70952-16-8','Consistent with Molecular Formula','C23H17ClFN3O3S',469.917,NULL,'56851598F8810903-FICuS-01-29','56851598F8810903-FICTS-01-08','ECC6E6CFE1FA2A84-uuuuu-01-57','InChI=1S/C23H17ClFN3O3S/c1-15-10-12-16(13-11-15)32(30,31)27-26-14-19-17-6-3-5-9-21(17)28(22(19)24)23(29)18-7-2-4-8-20(18)25/h2-14,27H,1H3','InChIKey=FVAQHQTTXXTIHP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(Cl)n(C(=O)c3ccccc3F)c3ccccc23)cc1','1'),
	(158880,0,1,'70993-84-9','Consistent with Molecular Formula','C23H17ClFN3O3S',469.917,NULL,'61C2F91799FE7ADB-FICuS-01-85','61C2F91799FE7ADB-FICTS-01-64','4350A39618758868-uuuuu-01-D8','InChI=1S/C23H17ClFN3O3S/c1-15-6-12-18(13-7-15)32(30,31)27-26-14-20-19-4-2-3-5-21(19)28(22(20)24)23(29)16-8-10-17(25)11-9-16/h2-14,27H,1H3','InChIKey=PWEJBOHOSSCAMC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(Cl)n(C(=O)c3ccc(F)cc3)c3ccccc23)cc1','1'),
	(158881,0,1,'71065-52-6','Consistent with Molecular Formula','C24H20ClN3O3S',465.9533,NULL,'1E9C4E0515D61955-FICuS-01-4B','1E9C4E0515D61955-FICTS-01-2A','B5113B40D345E57F-uuuuu-01-FF','InChI=1S/C24H20ClN3O3S/c1-16-11-13-18(14-12-16)32(30,31)27-26-15-21-20-9-5-6-10-22(20)28(23(21)25)24(29)19-8-4-3-7-17(19)2/h3-15,27H,1-2H3','InChIKey=GCLUJNCFIULCED-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(Cl)n(C(=O)c3ccccc3C)c3ccccc23)cc1','1'),
	(158882,0,1,'70952-15-7','Consistent with Molecular Formula','C24H20ClN3O3S',465.9533,NULL,'F7D0EEEA2C7348AA-FICuS-01-95','F7D0EEEA2C7348AA-FICTS-01-74','BC85DBCDBB9A030A-uuuuu-01-47','InChI=1S/C24H20ClN3O3S/c1-16-10-12-19(13-11-16)32(30,31)27-26-15-21-20-8-3-4-9-22(20)28(23(21)25)24(29)18-7-5-6-17(2)14-18/h3-15,27H,1-2H3','InChIKey=VOOOTPMGAPNBOK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(Cl)n(C(=O)c3cccc(C)c3)c3ccccc23)cc1','1'),
	(158883,0,1,'69789-89-5','Consistent with Molecular Formula','C18H18ClN3O3S',391.8715,NULL,'DCE1AB34F5F75422-FICuS-01-73','757DFA88180FB26B-FICTS-01-4F','DCE1AB34F5F75422-uuuuu-01-22','InChI=1S/C18H18ClN3O3S/c1-11-4-6-13(7-5-11)26(23,24)22-20-10-15-14-9-17(25-3)12(2)8-16(14)21-18(15)19/h4-10,21-22H,1-3H3','InChIKey=OQLLOJHEJFWGRE-UHFFFAOYSA-N','COc1cc2c(/C=N/NS(=O)(=O)c3ccc(C)cc3)c(Cl)[nH]c2cc1C','1'),
	(158884,0,1,'69789-92-0','Consistent with Molecular Formula','C17H16ClN3O3S',377.8447,NULL,'8DEAC75299A9B7B3-FICuS-01-84','13F0BC96A44AC278-FICTS-01-42','8DEAC75299A9B7B3-uuuuu-01-33','InChI=1S/C17H16ClN3O3S/c1-10-3-5-12(6-4-10)25(23,24)21-19-9-14-13-8-16(22)11(2)7-15(13)20-17(14)18/h3-9,20-22H,1-2H3','InChIKey=JAKVVDDVHUZORN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(Cl)[nH]c3cc(C)c(O)cc23)cc1','1'),
	(158885,0,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H11ClN4S in C13H14ClN7S2','C13H15?ClN7S2',368.8814,NULL,'D8741E1219BF3BCC-FICuS-01-74','D8741E1219BF3BCC-FICTS-01-53','5A959A9616BC1B5B-uuuuu-01-19','InChI=1S/C11H11ClN4S.C2H4N3S/c1-16-9-5-3-2-4-7(9)8(10(16)12)6-14-15-11(13)17;1-4-5-2(3)6/h2-6H,1H3,(H3,13,15,17);1H,(H3,3,5,6)/b14-6+;','InChIKey=OKVQTYLVVXQADR-JSSTZBRYSA-N','*/C=N\\NC(N)=S.Cn1c(Cl)c(/C=N/NC(N)=S)c2ccccc21','1'),
	(158886,0,2,'70952-08-8','Consistent with Molecular Formula','C14H16ClN7S2',381.9003,NULL,'B1FD23CA06C87233-FICuS-01-5D','B1FD23CA06C87233-FICTS-01-3C','B1FD23CA06C87233-uuuuu-01-0C','InChI=1S/C14H16ClN7S2/c1-2-22-11-8(6-18-20-13(16)23)4-3-5-9(11)10(12(22)15)7-19-21-14(17)24/h3-7H,2H2,1H3,(H3,16,20,23)(H3,17,21,24)','InChIKey=JGKOLMXCLYVZDT-UHFFFAOYSA-N','CCn1c(Cl)c(/C=N/NC(N)=S)c2cccc(/C=N/NC(N)=S)c21','1'),
	(158887,0,2,'70952-07-7','Consistent with Molecular Formula','C14H16ClN7S2',381.9003,NULL,'FD16D46F1215A21F-FICuS-01-5F','FD16D46F1215A21F-FICTS-01-3E','FD16D46F1215A21F-uuuuu-01-0E','InChI=1S/C14H16ClN7S2/c1-2-22-11-4-3-8(6-18-20-13(16)23)5-9(11)10(12(22)15)7-19-21-14(17)24/h3-7H,2H2,1H3,(H3,16,20,23)(H3,17,21,24)','InChIKey=RMBKUQZZSHJTHB-UHFFFAOYSA-N','CCn1c(Cl)c(/C=N/NC(N)=S)c2cc(/C=N/NC(N)=S)ccc21','1'),
	(158888,0,1,'70993-82-7','Consistent with Molecular Formula','C17H13ClN4O3',356.7677,NULL,'EA6F54656BBB28E3-FICuS-01-7B','EA6F54656BBB28E3-FICTS-01-5A','E9AEC7400C7E0303-uuuuu-01-0D','InChI=1S/C17H13ClN4O3/c1-11(23)21-15-8-4-2-6-12(15)13(17(21)18)10-19-20-14-7-3-5-9-16(14)22(24)25/h2-10,20H,1H3','InChIKey=UIRVLLFYJZLQJF-UHFFFAOYSA-N','CC(=O)n1c(Cl)c(/C=N/Nc2ccccc2[N+](=O)[O-])c2ccccc21','1'),
	(158889,0,1,'69789-90-8','Consistent with Molecular Formula','C17H15ClN4O3',358.7835,NULL,'B0922981E58FA402-FICuS-01-47','658B437229D5D91B-FICTS-01-2F','B0922981E58FA402-uuuuu-01-F6','InChI=1S/C17H15ClN4O3/c1-10-7-14-11(8-16(10)25-2)12(17(18)20-14)9-19-21-13-5-3-4-6-15(13)22(23)24/h3-9,20-21H,1-2H3','InChIKey=ICNBMQSENFWWDX-UHFFFAOYSA-N','COc1cc2c(/C=N/Nc3ccccc3[N+](=O)[O-])c(Cl)[nH]c2cc1C','1'),
	(158890,0,1,'69789-93-1','Consistent with Molecular Formula','C16H13ClN4O3',344.7567,NULL,'E9BC57C4818696FF-FICuS-01-7F','25EAF07AA8AE6949-FICTS-01-5C','E9BC57C4818696FF-uuuuu-01-2E','InChI=1S/C16H13ClN4O3/c1-9-6-13-10(7-15(9)22)11(16(17)19-13)8-18-20-12-4-2-3-5-14(12)21(23)24/h2-8,19-20,22H,1H3','InChIKey=PWHFPZVWHMZSBI-UHFFFAOYSA-N','Cc1cc2[nH]c(Cl)c(/C=N/Nc3ccccc3[N+](=O)[O-])c2cc1O','1'),
	(158891,0,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H13ClN4O2 in C23H18ClN7O4','C23H19?ClN7O4',492.9006,NULL,'299762AC374DBA5D-FICuS-01-6C','299762AC374DBA5D-FICTS-01-4B','F2D775AACFBA2FA7-uuuuu-01-53','InChI=1S/C16H13ClN4O2.C7H6N3O2/c1-20-14-8-4-2-6-11(14)12(16(20)17)10-18-19-13-7-3-5-9-15(13)21(22)23;1-8-9-6-4-2-3-5-7(6)10(11)12/h2-10,19H,1H3;1-5,9H/b18-10+;','InChIKey=FVBUNSZUFBHFOM-DYMYMWKRSA-N','*/C=N/Nc1ccccc1[N+](=O)[O-].Cn1c(Cl)c(/C=N/Nc2ccccc2[N+](=O)[O-])c2ccccc21','1'),
	(158892,0,2,'70952-02-2','Consistent with Molecular Formula','C24H20ClN7O4',505.9195,NULL,'5EDCFB10A8F932F0-FICuS-01-84','5EDCFB10A8F932F0-FICTS-01-63','5EDCFB10A8F932F0-uuuuu-01-33','InChI=1S/C24H20ClN7O4/c1-2-30-23-16(14-26-28-19-10-3-5-12-21(19)31(33)34)8-7-9-17(23)18(24(30)25)15-27-29-20-11-4-6-13-22(20)32(35)36/h3-15,28-29H,2H2,1H3','InChIKey=SZBDOJKIODTWTE-UHFFFAOYSA-N','CCn1c(Cl)c(/C=N/Nc2ccccc2[N+](=O)[O-])c2cccc(/C=N/Nc3ccccc3[N+](=O)[O-])c21','1'),
	(158893,0,2,'70952-01-1','Consistent with Molecular Formula','C24H20ClN7O4',505.9195,NULL,'215F9B638FF1D57F-FICuS-01-74','215F9B638FF1D57F-FICTS-01-53','215F9B638FF1D57F-uuuuu-01-23','InChI=1S/C24H20ClN7O4/c1-2-30-21-12-11-16(14-26-28-19-7-3-5-9-22(19)31(33)34)13-17(21)18(24(30)25)15-27-29-20-8-4-6-10-23(20)32(35)36/h3-15,28-29H,2H2,1H3','InChIKey=DFVQCGYTBZETCR-UHFFFAOYSA-N','CCn1c(Cl)c(/C=N/Nc2ccccc2[N+](=O)[O-])c2cc(/C=N/Nc3ccccc3[N+](=O)[O-])ccc21','1'),
	(158894,0,2,'70952-03-3','Consistent with Molecular Formula','C28H20ClN7O4',553.9635,NULL,'D8A32488ADEEB7BC-FICuS-01-9A','D8A32488ADEEB7BC-FICTS-01-79','D8A32488ADEEB7BC-uuuuu-01-49','InChI=1S/C28H20ClN7O4/c29-28-22(18-31-33-24-14-5-7-16-26(24)36(39)40)21-12-8-9-19(27(21)34(28)20-10-2-1-3-11-20)17-30-32-23-13-4-6-15-25(23)35(37)38/h1-18,32-33H','InChIKey=CJECQFISRPWABH-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1N/N=C/c1c(Cl)n(-c2ccccc2)c2c(/C=N/Nc3ccccc3[N+](=O)[O-])cccc12','1'),
	(158895,0,2,'70952-05-5','Consistent with Molecular Formula','C28H20ClN7O4',553.9635,NULL,'59F525A943DB607E-FICuS-01-60','59F525A943DB607E-FICTS-01-3F','59F525A943DB607E-uuuuu-01-0F','InChI=1S/C28H20ClN7O4/c29-28-26(18-31-33-21-11-15-24(16-12-21)36(39)40)25-8-4-5-19(27(25)34(28)22-6-2-1-3-7-22)17-30-32-20-9-13-23(14-10-20)35(37)38/h1-18,32-33H','InChIKey=OFLRKQMUXTXUSG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2c(Cl)n(-c3ccccc3)c3c(/C=N/Nc4ccc([N+](=O)[O-])cc4)cccc23)cc1','1'),
	(158896,0,2,'54778-19-7','Consistent with Molecular Formula','C28H18ClN9O8',643.9587,NULL,'F6E3579D192A254A-FICuS-01-5D','F6E3579D192A254A-FICTS-01-3C','F6E3579D192A254A-uuuuu-01-0C','InChI=1S/C28H18ClN9O8/c29-28-22(16-31-33-24-12-10-20(36(41)42)14-26(24)38(45)46)21-8-4-5-17(27(21)34(28)18-6-2-1-3-7-18)15-30-32-23-11-9-19(35(39)40)13-25(23)37(43)44/h1-16,32-33H','InChIKey=QAKMIMRMTUSGGM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2c(Cl)n(-c3ccccc3)c3c(/C=N/Nc4ccc([N+](=O)[O-])cc4[N+](=O)[O-])cccc23)c([N+](=O)[O-])c1','1'),
	(158897,0,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H17N3O2S in C25H25N5O4S2','C25H26?N5O4S2',524.6315,NULL,'6CE8C6DDA88215C1-FICuS-01-7B','6CE8C6DDA88215C1-FICTS-01-5A','03071DB28BBA329D-uuuuu-01-08','InChI=1S/C17H17N3O2S.C8H9N2O2S/c1-13-7-9-15(10-8-13)23(21,22)19-18-11-14-12-20(2)17-6-4-3-5-16(14)17;1-7-3-5-8(6-4-7)13(11,12)10-9-2/h3-12,19H,1-2H3;2-6,10H,1H3/b18-11+;','InChIKey=XCNWQWBMCVBDBF-NWBUNABESA-N','*/C=N/NS(=O)(=O)c1ccc(C)cc1.Cc1ccc(S(=O)(=O)N/N=C/c2cn(C)c3ccccc23)cc1','1'),
	(158898,0,2,'70952-19-1','Consistent with Molecular Formula','C26H26ClN5O4S2',572.0955,NULL,'5FC544B19EE08AD3-FICuS-01-78','5FC544B19EE08AD3-FICTS-01-57','5FC544B19EE08AD3-uuuuu-01-27','InChI=1S/C26H26ClN5O4S2/c1-4-32-25-20(16-28-30-37(33,34)21-12-8-18(2)9-13-21)6-5-7-23(25)24(26(32)27)17-29-31-38(35,36)22-14-10-19(3)11-15-22/h5-17,30-31H,4H2,1-3H3','InChIKey=RQULQRVRBGAGEP-UHFFFAOYSA-N','CCn1c(Cl)c(/C=N/NS(=O)(=O)c2ccc(C)cc2)c2cccc(/C=N/NS(=O)(=O)c3ccc(C)cc3)c21','1'),
	(158899,0,2,'70952-18-0','Consistent with Molecular Formula','C26H26ClN5O4S2',572.0955,NULL,'17785ABD1DFDED5F-FICuS-01-9D','17785ABD1DFDED5F-FICTS-01-7C','17785ABD1DFDED5F-uuuuu-01-4C','InChI=1S/C26H26ClN5O4S2/c1-4-32-25-14-9-20(16-28-30-37(33,34)21-10-5-18(2)6-11-21)15-23(25)24(26(32)27)17-29-31-38(35,36)22-12-7-19(3)8-13-22/h5-17,30-31H,4H2,1-3H3','InChIKey=JOAGRHOSZDJUGJ-UHFFFAOYSA-N','CCn1c(Cl)c(/C=N/NS(=O)(=O)c2ccc(C)cc2)c2cc(/C=N/NS(=O)(=O)c3ccc(C)cc3)ccc21','1'),
	(158900,0,2,'71065-61-7','Consistent with Molecular Formula','C30H26ClN5O4S2',620.1395,NULL,'6782C6EFF7F977CD-FICuS-01-93','6782C6EFF7F977CD-FICTS-01-72','6782C6EFF7F977CD-uuuuu-01-42','InChI=1S/C30H26ClN5O4S2/c1-21-11-15-25(16-12-21)41(37,38)34-32-19-23-7-6-10-27-28(30(31)36(29(23)27)24-8-4-3-5-9-24)20-33-35-42(39,40)26-17-13-22(2)14-18-26/h3-20,34-35H,1-2H3','InChIKey=SRMMIIHZWFURCP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(Cl)n(-c3ccccc3)c3c(/C=N/NS(=O)(=O)c4ccc(C)cc4)cccc23)cc1','1'),
	(158901,0,0,'20294-63-7','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'672B94C1A25920EE-FICuS-01-56','672B94C1A25920EE-FICTS-01-35','672B94C1A25920EE-uuuuu-01-05','InChI=1S/C8H9NO2/c1-5-4-8(10)6(2)3-7(5)9-11/h3-4,10H,1-2H3','InChIKey=QYWLKBSOXZNRBF-UHFFFAOYSA-N','Cc1cc(N=O)c(C)cc1O',NULL),
	(158902,0,0,'3139-06-8','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'E47DE79013B49893-FICuS-01-57','E47DE79013B49893-FICTS-01-36','E47DE79013B49893-uuuuu-01-06','InChI=1S/C9H11NO3/c1-6-5-9(13-3)7(2)4-8(6)10(11)12/h4-5H,1-3H3','InChIKey=KCPIVGRYBOMWHH-UHFFFAOYSA-N','COc1cc(C)c([N+](=O)[O-])cc1C',NULL),
	(158903,0,0,'3139-07-9','Consistent with Molecular Formula','C11H11NO6',253.211,NULL,'17B40E8E0AEFB349-FICuS-01-75','17B40E8E0AEFB349-FICTS-01-54','17B40E8E0AEFB349-uuuuu-01-24','InChI=1S/C11H11NO6/c1-6-3-8(12(16)17)7(5-10(6)18-2)4-9(13)11(14)15/h3,5H,4H2,1-2H3,(H,14,15)','InChIKey=JXQUSCDBXIFOKR-UHFFFAOYSA-N','COc1cc(CC(=O)C(=O)O)c([N+](=O)[O-])cc1C',NULL),
	(158904,0,0,'56473-72-4','Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'A785BE660C263B43-FICuS-01-56','A785BE660C263B43-FICTS-01-35','A785BE660C263B43-uuuuu-01-05','InChI=1S/C10H11NO5/c1-6-3-8(11(14)15)7(5-10(12)13)4-9(6)16-2/h3-4H,5H2,1-2H3,(H,12,13)','InChIKey=JCLMXANLRJJDLD-UHFFFAOYSA-N','COc1cc(CC(=O)O)c([N+](=O)[O-])cc1C',NULL),
	(158905,0,0,'73356-34-0','Consistent with Molecular Formula','C10H6ClNO3',223.6153,NULL,'39A3E1E7D9FE0573-FICuS-01-70','39A3E1E7D9FE0573-FICTS-01-4F','39A3E1E7D9FE0573-uuuuu-01-1F','InChI=1S/C10H6ClNO3/c1-4-2-6-7(9(15)8(4)14)5(3-13)10(11)12-6/h2-3,12H,1H3','InChIKey=HRDARZXLPMQUDS-UHFFFAOYSA-N','CC1=Cc2[nH]c(Cl)c(C=O)c2C(=O)C1=O',NULL),
	(158906,1,0,'87446-19-3','Consistent with Molecular Formula','C24H18N2O2S',398.4784,NULL,'C6F493C408A93769-FICuS-01-58','C6F493C408A93769-FICTS-01-37','C6F493C408A93769-uuuuu-01-07','InChI=1S/C24H18N2O2S/c1-24(17-16-18-10-4-2-5-11-18,22-26-20-14-8-9-15-21(20)29-22)28-23(27)25-19-12-6-3-7-13-19/h2-15H,1H3,(H,25,27)','InChIKey=CPAPYYYNYQIMHU-UHFFFAOYSA-N','CC(C#Cc1ccccc1)(OC(=O)Nc1ccccc1)c1nc2ccccc2s1','1'),
	(158907,0,1,'59824-10-1','Consistent with Molecular Formula','C20H24N4S2',384.5564,NULL,'8DE9E913D32C597C-FICuS-01-77','8DE9E913D32C597C-FICTS-01-56','802A6DA2B600CE2E-uuuuu-01-15','InChI=1S/C20H24N4S2/c1-23(19(25)21-17-11-5-3-6-12-17)15-9-10-16-24(2)20(26)22-18-13-7-4-8-14-18/h3-14H,15-16H2,1-2H3,(H,21,25)(H,22,26)/b10-9+','InChIKey=YWUMZJKHAAFOKJ-MDZDMXLPSA-N','CN(C/C=C/CN(C)C(=S)Nc1ccccc1)C(=S)Nc1ccccc1','1'),
	(158908,0,1,NULL,'Consistent with Molecular Formula','C20H24N4O2',352.4352,NULL,'282D8BE6A50B49C7-FICuS-01-6B','282D8BE6A50B49C7-FICTS-01-4A','FBC86A834793F3DC-uuuuu-01-32','InChI=1S/C20H24N4O2/c1-23(19(25)21-17-11-5-3-6-12-17)15-9-10-16-24(2)20(26)22-18-13-7-4-8-14-18/h3-14H,15-16H2,1-2H3,(H,21,25)(H,22,26)/b10-9+','InChIKey=XBCPUDSCDRDIFN-MDZDMXLPSA-N','CN(C/C=C/CN(C)C(=O)Nc1ccccc1)C(=O)Nc1ccccc1','1'),
	(158909,0,1,NULL,'Consistent with Molecular Formula','C10H20N4O2',228.2936,NULL,'990DB854A3EA6C08-FICuS-01-6B','990DB854A3EA6C08-FICTS-01-4A','82D6D6B72DDD8417-uuuuu-01-1F','InChI=1S/C10H20N4O2/c1-11-9(15)13(3)7-5-6-8-14(4)10(16)12-2/h5-6H,7-8H2,1-4H3,(H,11,15)(H,12,16)/b6-5+','InChIKey=NCIDXPBUQLOWHW-AATRIKPKSA-N','CNC(=O)N(C)C/C=C/CN(C)C(=O)NC','1'),
	(158910,0,1,NULL,'Consistent with Molecular Formula','C22H28N4S2',412.61,NULL,'AFDB7429C69D1B60-FICuS-01-79','AFDB7429C69D1B60-FICTS-01-58','322A11A279C69303-uuuuu-01-DB','InChI=1S/C22H28N4S2/c1-3-25(21(27)23-19-13-7-5-8-14-19)17-11-12-18-26(4-2)22(28)24-20-15-9-6-10-16-20/h5-16H,3-4,17-18H2,1-2H3,(H,23,27)(H,24,28)/b12-11+','InChIKey=PZWQFRUAFNJHSA-VAWYXSNFSA-N','CCN(C/C=C/CN(CC)C(=S)Nc1ccccc1)C(=S)Nc1ccccc1','1'),
	(158911,0,0,NULL,'Consistent with Molecular Formula','C10H22N4S2',262.4306,NULL,'75F8E9F7CBFD8D7E-FICuS-01-B3','75F8E9F7CBFD8D7E-FICTS-01-92','75F8E9F7CBFD8D7E-uuuuu-01-62','InChI=1S/C10H22N4S2/c1-11-9(15)13(3)7-5-6-8-14(4)10(16)12-2/h5-8H2,1-4H3,(H,11,15)(H,12,16)','InChIKey=NTDBEWVEBFSVFQ-UHFFFAOYSA-N','CNC(=S)N(C)CCCCN(C)C(=S)NC',NULL),
	(158912,0,1,NULL,'Consistent with Molecular Formula','C7H14N2S2',190.321,NULL,'A793025ED1CF25CB-FICuS-01-71','A793025ED1CF25CB-FICTS-01-50','E2F12D9CAFF74E10-uuuuu-01-34','InChI=1S/C7H14N2S2/c1-8-5-3-4-6-9(2)7(10)11/h3-4,8H,5-6H2,1-2H3,(H,10,11)/b4-3+','InChIKey=ISQUAFOHQRIQKL-ONEGZZNKSA-N','CNC/C=C/CN(C)C(=S)S','1'),
	(158913,0,0,'55139-38-3','Consistent with Molecular Formula','C12H10N2S3',278.4044,NULL,'DFF9B3A7141D7DFC-FICuS-01-9B','DFF9B3A7141D7DFC-FICTS-01-7A','624C19461F018D44-uuuuu-01-E5','InChI=1S/C12H10N2S3/c15-12(16)14-7-6-13-10(8-17-11(13)14)9-4-2-1-3-5-9/h1-5,8H,6-7H2','InChIKey=XLDBVURCULBZNB-UHFFFAOYSA-N','S=C([S-])[N+]1=C2SC=C(c3ccccc3)N2CC1',NULL),
	(158914,0,0,NULL,'Consistent with Molecular Formula','C16H22?Br2N3O3S',496.2361,'1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-bromoethyl)-, salt with 1,2-benzisothiazol-3(2H)-one 1,1-dioxide (1:2)','87C62C311ADD5884-FICuS-01-5B','87C62C311ADD5884-FICTS-01-3A','87C62C311ADD5884-uuuuu-01-0A','InChI=1S/C9H18Br2N2.C7H5NO3S/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;9-7-5-3-1-2-4-6(5)12(10,11)8-7/h1-9H2;1-4H,(H,8,9)/q+2;/p-1','InChIKey=YBWDTNPCNPASBV-UHFFFAOYSA-M','*.BrCC[N+]12CC[N+](CCBr)(CC1)C2.O=C1[N-]S(=O)(=O)c2ccccc21',NULL),
	(158915,1,0,'7451-73-2','Consistent with Molecular Formula','C13H13N3O2',243.2646,'Cyclo(glycyl-L-tryptophyl)\nCyclo(glycyl-L-tryptophan)\nCyclic glycyl-L-tryptophan\n2,5-Piperazinedione, 3-(1H-indol-3-ylmethyl)-, (S)-\n2,5-Piperazinedione, 3-(indol-3-ylmethyl)-, L-','7BD85960E093B28F-FICuS-01-63','7BD85960E093B28F-FICTS-01-42','7BD85960E093B28F-uuuuu-01-12','InChI=1S/C13H13N3O2/c17-12-7-15-13(18)11(16-12)5-8-6-14-10-4-2-1-3-9(8)10/h1-4,6,11,14H,5,7H2,(H,15,18)(H,16,17)','InChIKey=IFQZEERDQXQTLJ-UHFFFAOYSA-N','O=C1CNC(=O)C(Cc2c[nH]c3ccccc23)N1','1'),
	(158916,2,0,'13123-35-8','Consistent with Molecular Formula','C17H23N3O3',317.387,NULL,'B11F9EFFA0BD2FC9-FICuS-01-A6','B11F9EFFA0BD2FC9-FICTS-01-85','B11F9EFFA0BD2FC9-uuuuu-01-55','InChI=1S/C17H23N3O3/c1-10(2)7-15(17(22)23)20-16(21)13(18)8-11-9-19-14-6-4-3-5-12(11)14/h3-6,9-10,13,15,19H,7-8,18H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=LYMVXFSTACVOLP-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(158917,2,0,NULL,'Consistent with Molecular Formula','C19H28N4O4',376.4546,NULL,'D091C8C12CC2EFF0-FICuS-01-7F','D091C8C12CC2EFF0-FICTS-01-5E','2F9E600F731AC029-uuuuu-01-02','InChI=1S/C17H24N4O2.C2H4O2/c1-10(2)7-15(16(19)22)21-17(23)13(18)8-11-9-20-14-6-4-3-5-12(11)14;1-2(3)4/h3-6,9-10,13,15,20H,7-8,18H2,1-2H3,(H2,19,22)(H,21,23);1H3,(H,3,4)','InChIKey=CTUYFFQPOKEBNX-UHFFFAOYSA-N','CC(=O)O.CC(C)CC(NC(=O)C(N)Cc1c[nH]c2ccccc12)C(N)=O','1'),
	(158918,0,0,'67938-69-6','Consistent with Molecular Formula','C14H17ClN2O5',328.7517,NULL,'4155B4CC802F414D-FICuS-01-4F','4155B4CC802F414D-FICTS-01-2E','4155B4CC802F414D-uuuuu-01-FE','InChI=1S/C14H17ClN2O5/c1-4-21-12(19)14(17-9(3)18,13(20)22-5-2)11-7-6-10(15)8-16-11/h6-8H,4-5H2,1-3H3,(H,17,18)','InChIKey=SEKIZJHHWJROER-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)(C(=O)OCC)c1ccc(Cl)cn1',NULL),
	(158919,0,0,'67938-68-5','Consistent with Molecular Formula','C14H19N3O5',309.3212,NULL,'6BA5900A8B82A23A-FICuS-01-5A','6BA5900A8B82A23A-FICTS-01-39','6BA5900A8B82A23A-uuuuu-01-09','InChI=1S/C14H19N3O5/c1-4-21-12(19)14(17-9(3)18,13(20)22-5-2)11-7-6-10(15)8-16-11/h6-8H,4-5,15H2,1-3H3,(H,17,18)','InChIKey=OTXPYNWALLKIAT-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)(C(=O)OCC)c1ccc(N)cn1',NULL),
	(158920,1,0,'1145-80-8','Consistent with Molecular Formula','C11H13NO5',239.2274,'L-Serine, N-[(phenylmethoxy)carbonyl]-','A39E0ACB28D95505-FICuS-01-65','A39E0ACB28D95505-FICTS-01-44','A39E0ACB28D95505-uuuuu-01-14','InChI=1S/C11H13NO5/c13-6-9(10(14)15)12-11(16)17-7-8-4-2-1-3-5-8/h1-5,9,13H,6-7H2,(H,12,16)(H,14,15)','InChIKey=GNIDSOFZAKMQAO-UHFFFAOYSA-N','O=C(NC(CO)C(=O)O)OCc1ccccc1','1'),
	(158921,0,0,'60041-88-5','Consistent with Molecular Formula','C13H8FN3O',241.2241,NULL,'BC25A31276A72D0D-FICuS-01-59','BC25A31276A72D0D-FICTS-01-38','BC25A31276A72D0D-uuuuu-01-08','InChI=1S/C13H8FN3O/c14-9-6-7-12-11(8-9)13(18)17(16-15-12)10-4-2-1-3-5-10/h1-8H','InChIKey=HHNRWMZIZXPALN-UHFFFAOYSA-N','O=c1c2cc(F)ccc2nnn1-c1ccccc1',NULL),
	(158922,0,0,'60041-93-2','Consistent with Molecular Formula','C17H17FN2O2',300.3319,NULL,'925719A40E6A7A10-FICuS-01-42','925719A40E6A7A10-FICTS-01-21','925719A40E6A7A10-uuuuu-01-F1','InChI=1S/C17H17FN2O2/c18-13-6-7-16(19-14-4-2-1-3-5-14)15(12-13)17(21)20-8-10-22-11-9-20/h1-7,12,19H,8-11H2','InChIKey=RGKRQWOKXPRECM-UHFFFAOYSA-N','O=C(c1cc(F)ccc1Nc1ccccc1)N1CCOCC1',NULL),
	(158923,0,0,'60042-01-5','Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'3F9687A42AE8701A-FICuS-01-5C','2EE8E12BD7DD4642-FICTS-01-57','3F9687A42AE8701A-uuuuu-01-0B','InChI=1S/C14H12N4O4/c1-22-14(19)12-9-11(18(20)21)7-8-13(12)16-17-15-10-5-3-2-4-6-10/h2-9H,1H3,(H,15,16)','InChIKey=BEEOCWFLRLJNLC-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])ccc1/N=N/Nc1ccccc1',NULL),
	(158924,5,0,'59969-31-2','Consistent with Molecular Formula','C26H32O7',456.5346,NULL,'7A0AC5541234E944-FICuS-01-41','7A0AC5541234E944-FICTS-01-20','7A0AC5541234E944-uuuuu-01-F0','InChI=1S/C26H32O7/c1-31-25-21(15-27)33-26(24(30)23(25)29)32-20-13-9-18(10-14-20)22(16-5-3-2-4-6-16)17-7-11-19(28)12-8-17/h7-14,21,23-30H,2-6,15H2,1H3','InChIKey=ISZALBKYPNOAOA-UHFFFAOYSA-N','COC1C(CO)OC(Oc2ccc(C(=C3CCCCC3)c3ccc(O)cc3)cc2)C(O)C1O','1'),
	(158925,0,0,'56540-86-4','Consistent with Molecular Formula','C11H16N4O2S',268.333,NULL,'9FBDD1CAAA938F66-FICuS-01-9D','9FBDD1CAAA938F66-FICTS-01-7C','9FBDD1CAAA938F66-uuuuu-01-4C','InChI=1S/C11H16N4O2S/c1-5-14-8-7(10(13(3)4)18-12-8)9(16)15(6-2)11(14)17/h5-6H2,1-4H3','InChIKey=BADDWLWRNPGVGD-UHFFFAOYSA-N','CCn1c(=O)c2c(N(C)C)snc2n(CC)c1=O',NULL),
	(158926,0,0,'56540-88-6','Consistent with Molecular Formula','C13H20N4O4S',328.3854,NULL,'6FD2B88A8B552130-FICuS-01-56','6FD2B88A8B552130-FICTS-01-35','6FD2B88A8B552130-uuuuu-01-05','InChI=1S/C13H20N4O4S/c1-3-16-10-9(11(20)17(4-2)13(16)21)12(22-14-10)15(5-7-18)6-8-19/h18-19H,3-8H2,1-2H3','InChIKey=YLSYUCXWACBHBO-UHFFFAOYSA-N','CCn1c(=O)c2c(N(CCO)CCO)snc2n(CC)c1=O',NULL),
	(158927,0,0,'60663-65-2','Consistent with Molecular Formula','C14H16N4O2S',304.366,NULL,'CF55806E2315ADFF-FICuS-01-79','D842681AFCBE2A9C-FICTS-01-67','CF55806E2315ADFF-uuuuu-01-28','InChI=1S/C14H16N4O2S/c1-2-16-13(21)10-11(15)18(14(20)17-12(10)19)8-9-6-4-3-5-7-9/h3-7H,2,8,15H2,1H3,(H,16,21)(H,17,19,20)','InChIKey=NJRVBRVAVMIBDL-UHFFFAOYSA-N','CCNC(=S)c1c(N)n(Cc2ccccc2)c(=O)[nH]c1=O',NULL),
	(158928,0,0,'60663-66-3','Consistent with Molecular Formula','C10H16N4O2S',256.322,NULL,'02489DF19DD6A72D-FICuS-01-6E','50DD574605007679-FICTS-01-0B','02489DF19DD6A72D-uuuuu-01-1D','InChI=1S/C10H16N4O2S/c1-4-13-7(11)6(8(17)12-3)9(15)14(5-2)10(13)16/h4-5,11H2,1-3H3,(H,12,17)','InChIKey=JBBUYLKHZBORIC-UHFFFAOYSA-N','CCn1c(N)c(C(=S)NC)c(=O)n(CC)c1=O',NULL),
	(158929,0,0,'60663-70-9','Consistent with Molecular Formula','C14H16N4O3S',320.3654,NULL,'DFDF914E706B807F-FICuS-01-82','F2132D09C0DBCD07-FICTS-01-48','DFDF914E706B807F-uuuuu-01-31','InChI=1S/C14H16N4O3S/c1-21-8-7-18-11(15)10(12(19)17-14(18)20)13(22)16-9-5-3-2-4-6-9/h2-6H,7-8,15H2,1H3,(H,16,22)(H,17,19,20)','InChIKey=KWYYKIBZDIUXRG-UHFFFAOYSA-N','COCCn1c(N)c(C(=S)Nc2ccccc2)c(=O)[nH]c1=O',NULL),
	(158930,0,0,'60663-75-4','Consistent with Molecular Formula','C14H14N4O2S',302.3502,NULL,'E2CBBB93437C0279-FICuS-01-66','E2CBBB93437C0279-FICTS-01-45','E2CBBB93437C0279-uuuuu-01-15','InChI=1S/C14H14N4O2S/c1-2-15-13-10-11(17-21-13)18(14(20)16-12(10)19)8-9-6-4-3-5-7-9/h3-7,15H,2,8H2,1H3,(H,16,19,20)','InChIKey=MWGSAYPAFJYDFO-UHFFFAOYSA-N','CCNc1snc2c1c(=O)[nH]c(=O)n2Cc1ccccc1',NULL),
	(158931,0,0,'60663-76-5','Consistent with Molecular Formula','C10H14N4O2S',254.3062,NULL,'59AB061AB18C8E76-FICuS-01-68','59AB061AB18C8E76-FICTS-01-47','59AB061AB18C8E76-uuuuu-01-17','InChI=1S/C10H14N4O2S/c1-4-13-7-6(8(11-3)17-12-7)9(15)14(5-2)10(13)16/h11H,4-5H2,1-3H3','InChIKey=AEOBTGVPGXANPC-UHFFFAOYSA-N','CCn1c(=O)c2c(NC)snc2n(CC)c1=O',NULL),
	(158932,0,0,'60663-80-1','Consistent with Molecular Formula','C14H14N4O3S',318.3496,NULL,'AECD127DD928DD4A-FICuS-01-96','AECD127DD928DD4A-FICTS-01-75','AECD127DD928DD4A-uuuuu-01-45','InChI=1S/C14H14N4O3S/c1-21-8-7-18-11-10(12(19)16-14(18)20)13(22-17-11)15-9-5-3-2-4-6-9/h2-6,15H,7-8H2,1H3,(H,16,19,20)','InChIKey=PKVJSTQGCFJWMX-UHFFFAOYSA-N','COCCn1c(=O)[nH]c(=O)c2c(Nc3ccccc3)snc21',NULL),
	(158933,1,0,'59160-36-0','Consistent with Molecular Formula','C19H25NO7S',411.469,NULL,'BC9E9B47D16F03FE-FICuS-01-8F','BC9E9B47D16F03FE-FICTS-01-6E','468DF43FA638AF10-uuuuu-01-19','InChI=1S/C17H23NO3S.C2H2O4/c1-12-4-7-17(22-12)14(19)11-18-9-8-13-5-6-15(20-2)16(10-13)21-3;3-1(4)2(5)6/h4-7,10,14,18-19H,8-9,11H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=MRPUNHSJARMLBZ-UHFFFAOYSA-N','COc1ccc(CCNCC(O)c2ccc(C)s2)cc1OC.O=C(O)C(=O)O','1'),
	(158934,1,0,'57681-88-6','Consistent with Molecular Formula','C9H14Br2ClNOS',379.5367,'Ethanol, 1-(4,5-dibromo-2-thienyl)-2-isopropylamino-, hydrochloride\n2-Thiophenemethanol, 4,5-dibromo-.alpha.-[[(1-methylethyl)amino]methyl]-, hydrochloride','C19FB76A8110DC5A-FICuS-01-71','C19FB76A8110DC5A-FICTS-01-50','C163108FBE9D0514-uuuuu-01-00','InChI=1S/C9H13Br2NOS.ClH/c1-5(2)12-4-7(13)8-3-6(10)9(11)14-8;/h3,5,7,12-13H,4H2,1-2H3;1H','InChIKey=NWLGJJXGJJXWQW-UHFFFAOYSA-N','CC(C)NCC(O)c1cc(Br)c(Br)s1.Cl','1'),
	(158935,0,1,'61348-46-7','Consistent with Molecular Formula','C9H7NO2',161.1598,NULL,'652F6BA4E3C46DB2-FICuS-01-74','652F6BA4E3C46DB2-FICTS-01-53','ADF975F6D33B00B1-uuuuu-01-21','InChI=1S/C9H7NO2/c11-10-8-5-6-12-9-4-2-1-3-7(8)9/h1-6,11H/b10-8+','InChIKey=IPDGWIYTNQXKSP-CSKARUKUSA-N','O/N=c1\\ccoc2ccccc12','1'),
	(158936,0,1,'61348-53-6','Consistent with Molecular Formula','C14H13NO5',275.2604,NULL,'98B54FDF65DE5036-FICuS-01-75','98B54FDF65DE5036-FICTS-01-54','5240A2A870F36C4C-uuuuu-01-FD','InChI=1S/C14H13NO5/c1-7-6-9(15-16)10-11(17-2)8-4-5-19-12(8)14(18-3)13(10)20-7/h4-6,16H,1-3H3/b15-9+','InChIKey=VXGOWNRAAVFNOI-OQLLNIDSSA-N','COc1c2occc2c(OC)c2/c(=N\\O)cc(C)oc12','1'),
	(158937,4,0,'53294-13-6','Consistent with Molecular Formula','C11H17N3O6',287.2718,'1H-Imidazole-4-carboxylic acid, 5-amino-1-.alpha.-D-xylofuranosyl-, ethyl ester','A65D3304055B73BB-FICuS-01-4B','A65D3304055B73BB-FICTS-01-2A','A65D3304055B73BB-uuuuu-01-FA','InChI=1S/C11H17N3O6/c1-2-19-11(18)6-9(12)14(4-13-6)10-8(17)7(16)5(3-15)20-10/h4-5,7-8,10,15-17H,2-3,12H2,1H3','InChIKey=CIOFMTDTBDVWFN-UHFFFAOYSA-N','CCOC(=O)c1ncn(C2OC(CO)C(O)C2O)c1N','1'),
	(158938,4,0,'61134-00-7','Consistent with Molecular Formula','C11H17N3O6',287.2718,'1H-Imidazole-4-carboxylic acid, 5-amino-1-.beta.-D-xylofuranosyl-, ethyl ester','A65D3304055B73BB-FICuS-01-4B','A65D3304055B73BB-FICTS-01-2A','A65D3304055B73BB-uuuuu-01-FA','InChI=1S/C11H17N3O6/c1-2-19-11(18)6-9(12)14(4-13-6)10-8(17)7(16)5(3-15)20-10/h4-5,7-8,10,15-17H,2-3,12H2,1H3','InChIKey=CIOFMTDTBDVWFN-UHFFFAOYSA-N','CCOC(=O)c1ncn(C2OC(CO)C(O)C2O)c1N','1'),
	(158939,0,0,'25151-09-1','Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'350C03E638D040F7-FICuS-01-40','350C03E638D040F7-FICTS-01-1F','350C03E638D040F7-uuuuu-01-EF','InChI=1S/C20H16N2O2/c23-20(21-18-14-8-3-9-15-18)24-22-19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15H,(H,21,23)','InChIKey=FIKLLZTZRDDJIX-UHFFFAOYSA-N','O=C(Nc1ccccc1)ON=C(c1ccccc1)c1ccccc1',NULL),
	(158940,6,0,'67903-59-7','Consistent with Molecular Formula','C33H34ClNO10',640.0853,'5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-(phenylmethoxy)-, hydrochloride, (8S-cis)-','9DCA63972971B98D-FICuS-01-6B','9DCA63972971B98D-FICTS-01-4A','F1029B0132EB7210-uuuuu-01-E1','InChI=1S/C33H33NO10.ClH/c1-15-28(36)20(34)11-23(43-15)44-22-13-33(41,16(2)35)12-19-25(22)32(40)27-26(30(19)38)29(37)18-9-6-10-21(24(18)31(27)39)42-14-17-7-4-3-5-8-17;/h3-10,15,20,22-23,28,36,38,40-41H,11-14,34H2,1-2H3;1H/t15?,20?,22-,23?,28?,33-;/m0./s1','InChIKey=FNNZUSXZJDGOAO-XDXXNSIGSA-N','CC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OCc2ccccc2)cccc1C3=O.Cl','1'),
	(158941,6,0,'67665-74-1','Consistent with Molecular Formula','C35H32F3NO11',699.6331,NULL,'6291B0D3BBCEE821-FICuS-01-6E','0A6D878B8EF86869-FICTS-01-52','6291B0D3BBCEE821-uuuuu-01-1D','InChI=1S/C35H32F3NO11/c1-15-28(41)20(39-33(46)35(36,37)38)11-23(49-15)50-22-13-34(47,16(2)40)12-19-25(22)32(45)27-26(30(19)43)29(42)18-9-6-10-21(24(18)31(27)44)48-14-17-7-4-3-5-8-17/h3-10,15,20,22-23,28,41,43,45,47H,11-14H2,1-2H3,(H,39,46)','InChIKey=CICUVBPDHLAPPS-UHFFFAOYSA-N','CC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(NC(=O)C(F)(F)F)C(O)C(C)O2)C1)C(=O)c1c(OCc2ccccc2)cccc1C3=O','1'),
	(158942,2,0,'67665-73-0','Consistent with Molecular Formula','C27H22O8',474.466,NULL,'72840E2C2BF16A94-FICuS-01-55','38D23D6FE971E6EC-FICTS-01-63','72840E2C2BF16A94-uuuuu-01-04','InChI=1S/C27H22O8/c1-13(28)27(34)10-16-19(17(29)11-27)25(32)22-21(24(16)31)23(30)15-8-5-9-18(20(15)26(22)33)35-12-14-6-3-2-4-7-14/h2-9,17,29,31-32,34H,10-12H2,1H3','InChIKey=DUKSSBFGTKPITD-UHFFFAOYSA-N','CC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(O)C1)C(=O)c1c(OCc2ccccc2)cccc1C3=O','1'),
	(158943,6,0,'67665-79-6','Consistent with Molecular Formula','C32H38ClNO10',632.1059,NULL,'530A69CAC5532874-FICuS-01-48','530A69CAC5532874-FICTS-01-27','53F6CE2FFADEF13A-uuuuu-01-55','InChI=1S/C32H37NO10.ClH/c1-14-27(35)19(33)11-22(41-14)43-21-13-32(40,15(2)34)12-18-24(21)31(39)26-25(29(18)37)28(36)17-9-6-10-20(23(17)30(26)38)42-16-7-4-3-5-8-16;/h6,9-10,14,16,19,21-22,27,35,37,39-40H,3-5,7-8,11-13,33H2,1-2H3;1H','InChIKey=WNDFDBWGZJOIDS-UHFFFAOYSA-N','CC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC2CCCCC2)cccc1C3=O.Cl','1'),
	(158944,2,0,'67665-77-4','Consistent with Molecular Formula','C26H26O8',466.4866,NULL,'F0430A2CABCDC0B2-FICuS-01-7B','F0430A2CABCDC0B2-FICTS-01-5A','F0430A2CABCDC0B2-uuuuu-01-2A','InChI=1S/C26H26O8/c1-12(27)26(33)10-15-18(16(28)11-26)24(31)21-20(23(15)30)22(29)14-8-5-9-17(19(14)25(21)32)34-13-6-3-2-4-7-13/h5,8-9,13,16,28,30-31,33H,2-4,6-7,10-11H2,1H3','InChIKey=DBNQZQVZTXHUAY-UHFFFAOYSA-N','CC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(O)C1)C(=O)c1c(OC2CCCCC2)cccc1C3=O','1'),
	(158945,10,0,NULL,'Consistent with Molecular Formula','C33H40N2O12',656.6852,NULL,'85587DCCBB23A76E-FICuS-01-7E','85587DCCBB23A76E-FICTS-01-5D','85587DCCBB23A76E-uuuuu-01-2D','InChI=1S/C33H40N2O12/c1-12-27(38)17(34)8-21(44-12)46-20-11-33(14(3)36,47-22-9-18(35)28(39)13(2)45-22)10-16-24(20)32(43-4)26-25(30(16)41)29(40)15-6-5-7-19(37)23(15)31(26)42/h5-7,12-13,17-18,20-22,27-28,37-39,41H,8-11,34-35H2,1-4H3','InChIKey=QSUQMFQCOWTKIG-UHFFFAOYSA-N','COc1c2c(c(O)c3c1C(OC1CC(N)C(O)C(C)O1)CC(OC1CC(N)C(O)C(C)O1)(C(C)=O)C3)C(=O)c1cccc(O)c1C2=O','1'),
	(158946,10,0,'69880-82-6','Consistent with Molecular Formula','C33H40ClNO13',694.1309,'5,12-Naphthacenedione, 8-acetyl-10-[[3-amino-2,3,6-trideoxy-4-O-(2,6-dideoxy-.alpha.-L-arabino-hexopyranosyl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride, (8S-cis)-','FB97B69858DF7977-FICuS-01-7D','FB97B69858DF7977-FICTS-01-5C','25F01114219C52CA-uuuuu-01-E4','InChI=1S/C33H39NO13.ClH/c1-12-27(37)18(36)9-22(44-12)47-32-13(2)45-21(8-17(32)34)46-20-11-33(42,14(3)35)10-16-24(20)31(41)26-25(29(16)39)28(38)15-6-5-7-19(43-4)23(15)30(26)40;/h5-7,12-13,17-18,20-22,27,32,36-37,39,41-42H,8-11,34H2,1-4H3;1H/t12?,13?,17?,18','InChIKey=FRKVJQFGSYJKRW-FSSVXHTKSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(OC2CC(O)C(O)C(C)O2)C(C)O1.Cl','1'),
	(158947,7,0,NULL,'Consistent with Molecular Formula','C29H28F3NO11',623.5355,NULL,'BB0A9B6E92DFCAD7-FICuS-01-A6','BB0A9B6E92DFCAD7-FICTS-01-85','BB0A9B6E92DFCAD7-uuuuu-01-55','InChI=1S/C29H28F3NO11/c1-10-22(34)13(33-27(39)29(30,31)32)6-17(43-10)44-15-8-28(40,16-9-42-16)7-12-19(15)26(38)21-20(24(12)36)23(35)11-4-3-5-14(41-2)18(11)25(21)37/h3-5,10,13,15-17,22,34,36,38,40H,6-9H2,1-2H3,(H,33,39)','InChIKey=IPOCIXQTDOHNMZ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C1CO1)CC3OC1CC(NC(=O)C(F)(F)F)C(O)C(C)O1','1'),
	(158948,7,0,NULL,'Consistent with Molecular Formula','C27H30ClNO10',563.9877,NULL,'A40B94101F6E8E54-FICuS-01-54','A40B94101F6E8E54-FICTS-01-33','A4F733F520E3571A-uuuuu-01-01','InChI=1S/C27H29NO10.ClH/c1-10-22(29)13(28)6-17(37-10)38-15-8-27(34,16-9-36-16)7-12-19(15)26(33)21-20(24(12)31)23(30)11-4-3-5-14(35-2)18(11)25(21)32;/h3-5,10,13,15-17,22,29,31,33-34H,6-9,28H2,1-2H3;1H','InChIKey=NSZSNUOKFZIXSR-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C1CO1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(158949,6,0,NULL,'Consistent with Molecular Formula','C27H30ClNO9',547.9883,NULL,'4B1E1C283BB54348-FICuS-01-50','02385BB3EBC5C14C-FICTS-01-49','4BE2BBCD04389A06-uuuuu-01-1D','InChI=1S/C27H29NO9.ClH/c1-10(29)12-7-14-20(17(8-12)37-18-9-15(28)23(30)11(2)36-18)27(34)22-21(25(14)32)24(31)13-5-4-6-16(35-3)19(13)26(22)33;/h4-7,10-11,15,17-18,23,29-30,32,34H,8-9,28H2,1-3H3;1H','InChIKey=RHPXDHMJBXTYHH-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)C=C(C(C)O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(158950,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O4',197.15,NULL,'310066F968AD7469-FICuS-01-43','310066F968AD7469-FICTS-01-22','310066F968AD7469-uuuuu-01-F2','InChI=1S/C7H7N3O4/c1-8-7(11)14-6-5(10(12)13)3-2-4-9-6/h2-4H,1H3,(H,8,11)','InChIKey=YDYFHMAKRCOFPJ-UHFFFAOYSA-N','CNC(=O)Oc1ncccc1[N+](=O)[O-]',NULL),
	(158951,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'946B0890778B246C-FICuS-01-44','946B0890778B246C-FICTS-01-23','946B0890778B246C-uuuuu-01-F3','InChI=1S/C9H12N2O3/c1-3-10-9(13)11-6-4-5-7(14-2)8(11)12/h4-6H,3H2,1-2H3,(H,10,13)','InChIKey=NDILOABWTRWICD-UHFFFAOYSA-N','CCNC(=O)n1cccc(OC)c1=O',NULL),
	(158952,0,0,'17184-19-9','Consistent with Molecular Formula','C6H7NO2',125.1268,'4(1H)-Pyridinone, 3-hydroxy-2-methyl-','0AB1A5BB49B98489-FICuS-01-6A','89491B40AAF9AFDD-FICTS-01-6B','0AB1A5BB49B98489-uuuuu-01-19','InChI=1S/C6H7NO2/c1-4-6(9)5(8)2-3-7-4/h2-3,9H,1H3,(H,7,8)','InChIKey=UVOPIJQQMRLUAD-UHFFFAOYSA-N','Cc1[nH]ccc(=O)c1O',NULL),
	(158953,0,0,'54199-61-0','Consistent with Molecular Formula','C8H6S3',198.3154,NULL,'01DBDDE2D8799092-FICuS-01-6D','01DBDDE2D8799092-FICTS-01-4C','01DBDDE2D8799092-uuuuu-01-1C','InChI=1S/C8H6S3/c1-5-2-3-6-7(4-5)11-8(9)10-6/h2-4H,1H3','InChIKey=AAGYEYOKSMNSOC-UHFFFAOYSA-N','Cc1ccc2sc(=S)sc2c1',NULL),
	(158954,0,0,'57164-25-7','Consistent with Molecular Formula','CH2?CuN4',133.5996,NULL,'EE800AC59F8B39C7-FICuS-01-81','EE800AC59F8B39C7-FICTS-01-60','EE800AC59F8B39C7-uuuuu-01-30','InChI=1S/CH2N4.Cu/c1-2-4-5-3-1;/h1H,(H,2,3,4,5);/q;+2','InChIKey=PGDDROZUHNWWHU-UHFFFAOYSA-N','*.[Cu+2].c1nnn[nH]1',NULL),
	(158955,0,0,NULL,'No Comparision - Unparameterized Atom - P(a8) connected atoms =[ S O O O S ]','C7H7F6O3PS2',348.2147,'1,4-Dioxa-6,9-dithia-5-phospha(5-P(V))spiro[4.4]non-7-ene, 5-methoxy-7,8-bis(trifluoromethyl)-','660FB20FD2F7ECC0-FICuS-01-81','660FB20FD2F7ECC0-FICTS-01-60','660FB20FD2F7ECC0-uuuuu-01-30','InChI=1S/C7H7F6O3PS2/c1-14-17(15-2-3-16-17)18-4(6(8,9)10)5(19-17)7(11,12)13/h2-3H2,1H3','InChIKey=BZOSJLHOSXMSTA-UHFFFAOYSA-N','COP12(OCCO1)SC(C(F)(F)F)=C(C(F)(F)F)S2',NULL),
	(158956,1,0,'60049-51-6','No Comparision - Unparameterized Atom - P(a8) connected atoms =[ S O O O S ]','C8H7F6O3PS2',360.2257,NULL,'2F83193BCBF97A9A-FICuS-01-7F','2F83193BCBF97A9A-FICTS-01-5E','2F83193BCBF97A9A-uuuuu-01-2E','InChI=1S/C8H7F6O3PS2/c9-7(10,11)5-6(8(12,13)14)20-18(19-5)15-2-1-4(17-18)3-16-18/h4H,1-3H2','InChIKey=PKHXMOSQDKLNKN-UHFFFAOYSA-N','FC(F)(F)C1=C(C(F)(F)F)SP23(OCCC(CO2)O3)S1','1'),
	(158957,0,0,'59484-42-3','Consistent with Molecular Formula','C15H11NOS',253.318,NULL,'39A1EC5BC07F2B47-FICuS-01-73','39A1EC5BC07F2B47-FICTS-01-52','39A1EC5BC07F2B47-uuuuu-01-22','InChI=1S/C15H11NOS/c17-14-13(11-7-3-1-4-8-11)18-15(16-14)12-9-5-2-6-10-12/h1-10,17H','InChIKey=HICCJUZMDNQOMI-UHFFFAOYSA-N','Oc1nc(-c2ccccc2)sc1-c1ccccc1',NULL),
	(158958,0,0,'56526-39-7','Consistent with Molecular Formula','C15H10ClNOS',287.7631,NULL,'3374BA9972F9F4C3-FICuS-01-65','3374BA9972F9F4C3-FICTS-01-44','3374BA9972F9F4C3-uuuuu-01-14','InChI=1S/C15H10ClNOS/c16-12-8-6-10(7-9-12)13-14(18)17-15(19-13)11-4-2-1-3-5-11/h1-9,18H','InChIKey=MLLNMDGMNAKEHN-UHFFFAOYSA-N','Oc1nc(-c2ccccc2)sc1-c1ccc(Cl)cc1',NULL),
	(158959,0,0,'59484-43-4','Consistent with Molecular Formula','C16H13NO2S',283.3442,NULL,'5BBB8F598E73BE59-FICuS-01-8A','5BBB8F598E73BE59-FICTS-01-69','5BBB8F598E73BE59-uuuuu-01-39','InChI=1S/C16H13NO2S/c1-19-13-9-7-11(8-10-13)14-15(18)17-16(20-14)12-5-3-2-4-6-12/h2-10,18H,1H3','InChIKey=GVQGUNNRZPVTDP-UHFFFAOYSA-N','COc1ccc(-c2sc(-c3ccccc3)nc2O)cc1',NULL),
	(158960,0,0,'59484-44-5','Consistent with Molecular Formula','C15H10N2O3S',298.3156,NULL,'608DD14E661AB7E9-FICuS-01-6C','608DD14E661AB7E9-FICTS-01-4B','608DD14E661AB7E9-uuuuu-01-1B','InChI=1S/C15H10N2O3S/c18-14-13(10-6-8-12(9-7-10)17(19)20)21-15(16-14)11-4-2-1-3-5-11/h1-9,18H','InChIKey=SVWPOMJWTYHGNX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2sc(-c3ccccc3)nc2O)cc1',NULL),
	(158961,0,0,'55073-97-7','Consistent with Molecular Formula','C10H9NOS',191.2472,NULL,'34F99B78D6B61737-FICuS-01-5B','34F99B78D6B61737-FICTS-01-3A','34F99B78D6B61737-uuuuu-01-0A','InChI=1S/C10H9NOS/c1-7-11-10(12)9(13-7)8-5-3-2-4-6-8/h2-6,12H,1H3','InChIKey=CHPWCJPTUQCLMQ-UHFFFAOYSA-N','Cc1nc(O)c(-c2ccccc2)s1',NULL),
	(158962,0,0,'59484-45-6','Consistent with Molecular Formula','C10H8ClNOS',225.6923,NULL,'21DEA42BE7542AF9-FICuS-01-73','21DEA42BE7542AF9-FICTS-01-52','21DEA42BE7542AF9-uuuuu-01-22','InChI=1S/C10H8ClNOS/c1-6-12-10(13)9(14-6)7-2-4-8(11)5-3-7/h2-5,13H,1H3','InChIKey=XWNPYBUTUKAWGQ-UHFFFAOYSA-N','Cc1nc(O)c(-c2ccc(Cl)cc2)s1',NULL),
	(158963,0,0,'59484-46-7','Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'E5C3677B002614BB-FICuS-01-4E','E5C3677B002614BB-FICTS-01-2D','E5C3677B002614BB-uuuuu-01-FD','InChI=1S/C11H11NO2S/c1-7-12-11(13)10(15-7)8-3-5-9(14-2)6-4-8/h3-6,13H,1-2H3','InChIKey=NQFFHKIRYLRMTF-UHFFFAOYSA-N','COc1ccc(-c2sc(C)nc2O)cc1',NULL),
	(158964,0,0,'30834-42-5','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'FB92E630F4AC2AE6-FICuS-01-84','FB92E630F4AC2AE6-FICTS-01-63','FB92E630F4AC2AE6-uuuuu-01-33','InChI=1S/C11H16O/c12-10-4-8-11(9-5-10)6-2-1-3-7-11/h4,8H,1-3,5-7,9H2','InChIKey=VIESIESOPRMRGG-UHFFFAOYSA-N','O=C1C=CC2(CCCCC2)CC1',NULL),
	(158965,0,1,'65226-89-3','Consistent with Molecular Formula','C17H22N2O2S',318.433,NULL,'411F55487A859841-FICuS-01-34','411F55487A859841-FICTS-01-13','411F55487A859841-uuuuu-01-E3','InChI=1S/C17H22N2O2S/c1-14-4-6-16(7-5-14)22(20,21)19-18-15-8-12-17(13-9-15)10-2-3-11-17/h4-8,12,19H,2-3,9-11,13H2,1H3','InChIKey=XBMXCWITWIOFAC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C=CC3(CCCC3)CC2)cc1','1'),
	(158966,1,0,'30834-47-0','Consistent with Molecular Formula','C11H14O',162.231,NULL,'0860A4796EFFBF87-FICuS-01-78','0860A4796EFFBF87-FICTS-01-57','0860A4796EFFBF87-uuuuu-01-27','InChI=1S/C11H14O/c12-10-4-8-11(9-5-10)6-2-1-3-7-11/h1-2,4,8H,3,5-7,9H2','InChIKey=WFZMDPXIOJHKJV-UHFFFAOYSA-N','O=C1C=CC2(CC=CCC2)CC1','1'),
	(158967,3,1,'65226-93-9','Consistent with Molecular Formula','C19H22N2O2S',342.455,NULL,'223F894062496750-FICuS-01-20','223F894062496750-FICTS-01-FF','AF1D4498B7AF72C5-uuuuu-01-2C','InChI=1S/C19H22N2O2S/c1-14-2-6-18(7-3-14)24(22,23)21-20-17-8-10-19(11-9-17)13-15-4-5-16(19)12-15/h2-8,10,15-16,21H,9,11-13H2,1H3/b20-17-','InChIKey=NBXIFRSAXYCCRY-JZJYNLBNSA-N','Cc1ccc(S(=O)(=O)N/N=C2/C=CC3(CC2)CC2C=CC3C2)cc1','1'),
	(158968,1,1,'65226-92-8','Consistent with Molecular Formula','C18H22N2O2S',330.444,NULL,'8D6F02575872D61D-FICuS-01-52','8D6F02575872D61D-FICTS-01-31','8D6F02575872D61D-uuuuu-01-01','InChI=1S/C18H22N2O2S/c1-15-5-7-17(8-6-15)23(21,22)20-19-16-9-13-18(14-10-16)11-3-2-4-12-18/h2-3,5-9,13,20H,4,10-12,14H2,1H3','InChIKey=DCCIVMNOLZRSIS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C=CC3(CC=CCC3)CC2)cc1','1'),
	(158969,0,1,'65226-90-6','Consistent with Molecular Formula','C18H24N2O2S',332.4598,NULL,'B608E4F4AFCF825D-FICuS-01-8D','B608E4F4AFCF825D-FICTS-01-6C','B608E4F4AFCF825D-uuuuu-01-3C','InChI=1S/C18H24N2O2S/c1-15-5-7-17(8-6-15)23(21,22)20-19-16-9-13-18(14-10-16)11-3-2-4-12-18/h5-9,13,20H,2-4,10-12,14H2,1H3','InChIKey=HJTAZAJKJFHCAW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C=CC3(CCCCC3)CC2)cc1','1'),
	(158970,4,1,NULL,'Consistent with Molecular Formula','C26H29N3O2S',447.594,NULL,'614B1CB17A31DD3B-FICuS-01-64','614B1CB17A31DD3B-FICTS-01-43','614B1CB17A31DD3B-uuuuu-01-13','InChI=1S/C26H29N3O2S/c1-18-14-16-23(17-15-18)32(30,31)29-28-24-19(2)25(21-10-6-4-7-11-21)27-26(20(24)3)22-12-8-5-9-13-22/h4-17,19-20,25-27,29H,1-3H3','InChIKey=SMWDZJRQISJFSR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2C(C)C(c3ccccc3)NC(c3ccccc3)C2C)cc1','1'),
	(158971,0,0,'2090-18-8','Consistent with Molecular Formula','C5H10N2O2',130.1462,'N,N\'-Dimethylmalonamide\nPropanediamide, N,N\'-dimethyl-\nMalonamide, N,N\'-dimethyl-','B6E134E150D737A2-FICuS-01-4F','B6E134E150D737A2-FICTS-01-2E','B6E134E150D737A2-uuuuu-01-FE','InChI=1S/C5H10N2O2/c1-6-4(8)3-5(9)7-2/h3H2,1-2H3,(H,6,8)(H,7,9)','InChIKey=ZWXJWAPTSTYSAH-UHFFFAOYSA-N','CNC(=O)CC(=O)NC',NULL),
	(158972,0,0,'1124-50-1','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C C ]','C7H6Br2Hg',450.5224,NULL,'AC037CA8202010AF-FICuS-01-4D','AC037CA8202010AF-FICTS-01-2C','AC037CA8202010AF-uuuuu-01-FC','InChI=1S/C6H5.CHBr2.Hg/c1-2-4-6-5-3-1;2-1-3;/h1-5H;1H;','InChIKey=ZEHNDEZINFPVGZ-UHFFFAOYSA-N','BrC(Br)[Hg]c1ccccc1',NULL),
	(158973,2,0,'17322-87-1','Consistent with Molecular Formula','C24H32N2O',364.5296,NULL,'665E6CF1E0523442-FICuS-01-46','665E6CF1E0523442-FICTS-01-25','665E6CF1E0523442-uuuuu-01-F5','InChI=1S/C24H32N2O/c1-23(2)17-25(15-19-11-7-5-8-12-19)22-24(3,4)18-26(21(23)27-22)16-20-13-9-6-10-14-20/h5-14,21-22H,15-18H2,1-4H3','InChIKey=GQSOREWAUAURHY-UHFFFAOYSA-N','CC1(C)CN(Cc2ccccc2)C2OC1N(Cc1ccccc1)CC2(C)C','1'),
	(158974,0,0,'4729-21-9','Consistent with Molecular Formula','C11H14O',162.231,'Spirodienone II\nSpiro[5.5]undeca-1,4-dien-3-one\nSpiro[5.5]undeca-1,4-dien-3-one','1199D8E304E1E70A-FICuS-01-56','1199D8E304E1E70A-FICTS-01-35','1199D8E304E1E70A-uuuuu-01-05','InChI=1S/C11H14O/c12-10-4-8-11(9-5-10)6-2-1-3-7-11/h4-5,8-9H,1-3,6-7H2','InChIKey=ITQGACLVIMXTHZ-UHFFFAOYSA-N','O=C1C=CC2(C=C1)CCCCC2',NULL),
	(158975,1,1,NULL,'Consistent with Molecular Formula','C12H17N3O',219.2858,NULL,'9AE32138D37DAA57-FICuS-01-67','9AE32138D37DAA57-FICTS-01-46','9AE32138D37DAA57-uuuuu-01-16','InChI=1S/C12H17N3O/c13-11(16)15-14-10-4-8-12(9-5-10)6-2-1-3-7-12/h1-2,4,8H,3,5-7,9H2,(H3,13,15,16)','InChIKey=NHBCPECHRVEKFI-UHFFFAOYSA-N','NC(=O)N/N=C1\\C=CC2(CC=CCC2)CC1','1'),
	(158976,0,0,'13566-70-6','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'0B67B366130CE514-FICuS-01-3D','0B67B366130CE514-FICTS-01-1C','0B67B366130CE514-uuuuu-01-EC','InChI=1S/C11H14N2O2/c1-12-10(14)9(11(15)13-2)8-6-4-3-5-7-8/h3-7,9H,1-2H3,(H,12,14)(H,13,15)','InChIKey=XYMUMOFEONBKLU-UHFFFAOYSA-N','CNC(=O)C(C(=O)NC)c1ccccc1',NULL),
	(158977,2,0,NULL,'Consistent with Molecular Formula','C11H22N2O4',246.3058,NULL,'C3EB00E184C3922E-FICuS-01-5E','C3EB00E184C3922E-FICTS-01-3D','C3EB00E184C3922E-uuuuu-01-0D','InChI=1S/C11H22N2O4/c1-5-16-10(14)12-8(3)7-9(4)13-11(15)17-6-2/h8-9H,5-7H2,1-4H3,(H,12,14)(H,13,15)','InChIKey=MPKAIMGAVNWTAN-UHFFFAOYSA-N','CCOC(=O)NC(C)CC(C)NC(=O)OCC','1'),
	(158978,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'44FD70014629FC6B-FICuS-01-57','44FD70014629FC6B-FICTS-01-36','44FD70014629FC6B-uuuuu-01-06','InChI=1S/C13H17NO3S/c1-11-4-6-12(7-5-11)18(15,16)17-10-13(2,3)8-9-14/h4-7H,8,10H2,1-3H3','InChIKey=XICPDHQLAOBFMC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(C)(C)CC#N)cc1',NULL),
	(158979,2,0,NULL,'Consistent with Molecular Formula','C9H20N2',156.2704,NULL,'82A72570FFCA978D-FICuS-01-73','82A72570FFCA978D-FICTS-01-52','82A72570FFCA978D-uuuuu-01-22','InChI=1S/C9H20N2/c1-10-7-8-5-3-4-6-9(8)11-2/h8-11H,3-7H2,1-2H3','InChIKey=RUPZQOPHIWXFMJ-UHFFFAOYSA-N','CNCC1CCCCC1NC','1'),
	(158980,1,0,NULL,'Consistent with Molecular Formula','C13H19INP',347.1781,NULL,'677480E1F233B8F7-FICuS-01-52','677480E1F233B8F7-FICTS-01-31','5FA5814CFF5BD4AF-uuuuu-01-49','InChI=1S/C13H19NP.HI/c1-3-11-15(2,12-7-10-14)13-8-5-4-6-9-13;/h4-6,8-9H,3,7,11-12H2,1-2H3;1H/q+1;/p-1','InChIKey=KRTQYMOERYYXGB-UHFFFAOYSA-M','CCC[P+](C)(CCC#N)c1ccccc1.[I-]','1'),
	(158981,1,0,'34647-06-8','Consistent with Molecular Formula','C8H11O2P',170.1475,NULL,'A25D4A1670E81511-FICuS-01-3B','A25D4A1670E81511-FICTS-01-1A','A25D4A1670E81511-uuuuu-01-EA','InChI=1S/C8H11O2P/c1-10-11(2,9)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=RTAAKNLNWIHGGX-UHFFFAOYSA-N','COP(C)(=O)c1ccccc1','1'),
	(158982,0,0,NULL,'Consistent with Molecular Formula','C21H30N2O4S2',438.599,NULL,'97D9460D5918079A-FICuS-01-4A','97D9460D5918079A-FICTS-01-29','97D9460D5918079A-uuuuu-01-F9','InChI=1S/C21H30N2O4S2/c1-16-6-10-19(11-7-16)28(24,25)22-14-18(21(3,4)5)15-23-29(26,27)20-12-8-17(2)9-13-20/h6-13,18,22-23H,14-15H2,1-5H3','InChIKey=XIYBGGOOCZCNJA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC(CNS(=O)(=O)c2ccc(C)cc2)C(C)(C)C)cc1',NULL),
	(158983,0,1,'60882-77-1','Consistent with Molecular Formula','C14H11N5O2',281.2732,NULL,'14378CBED9AF59B3-FICuS-01-7F','14378CBED9AF59B3-FICTS-01-5E','A67A3599BB501E20-uuuuu-01-00','InChI=1S/C14H11N5O2/c15-14-17-11-6-2-4-8-13(11)18(14)16-9-10-5-1-3-7-12(10)19(20)21/h1-9H,(H2,15,17)/b16-9+','InChIKey=OSPXUDMWPFECBL-CXUHLZMHSA-N','Nc1nc2ccccc2n1/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(158984,0,0,'60882-73-7','Consistent with Molecular Formula','C9H12N4',176.2206,NULL,'F635C4B1A1BB16D1-FICuS-01-67','F635C4B1A1BB16D1-FICTS-01-46','F635C4B1A1BB16D1-uuuuu-01-16','InChI=1S/C9H12N4/c1-5-3-7-8(4-6(5)2)13(11)9(10)12-7/h3-4H,11H2,1-2H3,(H2,10,12)','InChIKey=XAZNNSXRLCQUFW-UHFFFAOYSA-N','Cc1cc2nc(N)n(N)c2cc1C',NULL),
	(158985,0,0,'20028-80-2','Consistent with Molecular Formula','C7H6N4',146.1512,NULL,'45304B15E1EBB996-FICuS-01-56','45304B15E1EBB996-FICTS-01-35','45304B15E1EBB996-uuuuu-01-05','InChI=1S/C7H6N4/c8-7-9-5-3-1-2-4-6(5)10-11-7/h1-4H,(H2,8,9,11)','InChIKey=BHHRGAKNBXQGIO-UHFFFAOYSA-N','Nc1nnc2ccccc2n1',NULL),
	(158986,0,0,'40697-80-1','Consistent with Molecular Formula','C15H10N4O',262.2702,'[1,2,4]Triazino[2,3-a]benzimidazol-3(4H)-one, 2-phenyl-','E92C92AC5282A16B-FICuS-01-64','E92C92AC5282A16B-FICTS-01-43','E92C92AC5282A16B-uuuuu-01-13','InChI=1S/C15H10N4O/c20-14-13(10-6-2-1-3-7-10)18-19-12-9-5-4-8-11(12)16-15(19)17-14/h1-9H,(H,16,17,20)','InChIKey=MAPDUSUZMGJKGX-UHFFFAOYSA-N','O=c1[nH]c2nc3ccccc3n2nc1-c1ccccc1',NULL),
	(158987,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN4',184.6279,NULL,'83D59214C062E1A6-FICuS-01-43','83D59214C062E1A6-FICTS-01-22','832935F1FFEF38E8-uuuuu-01-2A','InChI=1S/C7H8N4.ClH/c8-7-10-5-3-1-2-4-6(5)11(7)9;/h1-4H,9H2,(H2,8,10);1H','InChIKey=QQVTYLCUYREZMB-UHFFFAOYSA-N','Cl.Nc1nc2ccccc2n1N',NULL),
	(158988,0,0,'60882-69-1','Consistent with Molecular Formula','C10H13BrN4O',285.1429,NULL,'22AADC2C72D4BE71-FICuS-01-79','22AADC2C72D4BE71-FICTS-01-58','CD6E020A834717CC-uuuuu-01-0F','InChI=1S/C10H12N4O.BrH/c1-6-3-4-9-8(5-6)12-10(11)14(9)13-7(2)15;/h3-5H,1-2H3,(H2,11,12)(H,13,15);1H','InChIKey=NLFNRTPCUJSQIE-UHFFFAOYSA-N','Br.CC(=O)Nn1c(N)nc2cc(C)ccc21',NULL),
	(158989,0,0,'60882-72-6','Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'7FAAC85A6DBF7DCE-FICuS-01-BC','7FAAC85A6DBF7DCE-FICTS-01-9B','7FAAC85A6DBF7DCE-uuuuu-01-6B','InChI=1S/C8H10N4/c1-5-2-3-7-6(4-5)11-8(9)12(7)10/h2-4H,10H2,1H3,(H2,9,11)','InChIKey=CTTFVEGYQRTPRG-UHFFFAOYSA-N','Cc1ccc2c(c1)nc(N)n2N',NULL),
	(158990,0,0,'40697-62-9','Consistent with Molecular Formula','C9H11BrN4O',271.1161,NULL,'3089B81F4EFA8091-FICuS-01-5E','3089B81F4EFA8091-FICTS-01-3D','DF4D6639BF69292C-uuuuu-01-27','InChI=1S/C9H10N4O.BrH/c1-6(14)12-13-8-5-3-2-4-7(8)11-9(13)10;/h2-5H,1H3,(H2,10,11)(H,12,14);1H','InChIKey=IKKUNSUZZDGKAN-UHFFFAOYSA-N','Br.CC(=O)Nn1c(N)nc2ccccc21',NULL),
	(158991,0,0,'60882-62-4','Consistent with Molecular Formula','C8H8ClN3O3',229.6225,NULL,'442904A8C6FA1B7D-FICuS-01-65','442904A8C6FA1B7D-FICTS-01-44','442904A8C6FA1B7D-uuuuu-01-14','InChI=1S/C8H8ClN3O3/c1-5(13)10-11-7-3-2-6(9)4-8(7)12(14)15/h2-4,11H,1H3,(H,10,13)','InChIKey=YYWJDODCLSXTPL-UHFFFAOYSA-N','CC(=O)NNc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(158992,0,0,'55142-10-4','Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'A0642DAF985F6485-FICuS-01-62','A0642DAF985F6485-FICTS-01-41','A0642DAF985F6485-uuuuu-01-11','InChI=1S/C9H9N3O/c1-6(13)12-8-5-3-2-4-7(8)11-9(12)10/h2-5H,1H3,(H2,10,11)','InChIKey=ORKAXQUWISLPHR-UHFFFAOYSA-N','CC(=O)n1c(N)nc2ccccc21',NULL),
	(158993,0,0,'60882-66-8','Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'8BB9471729FD75EE-FICuS-01-7A','8BB9471729FD75EE-FICTS-01-59','8BB9471729FD75EE-uuuuu-01-29','InChI=1S/C9H13N3O/c1-6-3-4-9(8(10)5-6)12-11-7(2)13/h3-5,12H,10H2,1-2H3,(H,11,13)','InChIKey=WTAINPPUVDXZIG-UHFFFAOYSA-N','CC(=O)NNc1ccc(C)cc1N',NULL),
	(158994,0,0,NULL,'Consistent with Molecular Formula','C9H6F3N3O',229.1611,NULL,'B041BC043BE6B706-FICuS-01-56','B041BC043BE6B706-FICTS-01-35','B041BC043BE6B706-uuuuu-01-05','InChI=1S/C9H6F3N3O/c10-9(11,12)7(16)15-6-4-2-1-3-5(6)14-8(15)13/h1-4H,(H2,13,14)','InChIKey=RNHDVHHESXZURL-UHFFFAOYSA-N','Nc1nc2ccccc2n1C(=O)C(F)(F)F',NULL),
	(158995,1,0,'22742-42-3','Consistent with Molecular Formula','C24H23NO2',357.4512,NULL,'498E2C96B11A8638-FICuS-01-53','498E2C96B11A8638-FICTS-01-32','498E2C96B11A8638-uuuuu-01-02','InChI=1S/C24H23NO2/c26-24(27-18-19-10-4-1-5-11-19)22-16-17-25(22)23(20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-15,22-23H,16-18H2','InChIKey=VTDVMKXDAGMXQS-UHFFFAOYSA-N','O=C(OCc1ccccc1)C1CCN1C(c1ccccc1)c1ccccc1','1'),
	(158996,0,0,NULL,'Consistent with Molecular Formula','C5H10N4S',158.2208,NULL,'A620B346351B6DEB-FICuS-01-5B','A620B346351B6DEB-FICTS-01-3A','A620B346351B6DEB-uuuuu-01-0A','InChI=1S/C5H10N4S/c1-5(2,3-6)9-8-4(7)10/h9H,1-2H3,(H3,7,8,10)','InChIKey=ZJQZSFKRWNIUNJ-UHFFFAOYSA-N','CC(C)(C#N)NNC(N)=S',NULL),
	(158997,0,0,'16992-41-9','Consistent with Molecular Formula','C8H13N3OS',199.2702,NULL,'E879F7FB88F0DDD3-FICuS-01-9E','E879F7FB88F0DDD3-FICTS-01-7D','E879F7FB88F0DDD3-uuuuu-01-4D','InChI=1S/C8H13N3OS/c12-6-8(4-2-1-3-5-8)11-10-7(13)9-6/h11H,1-5H2,(H2,9,10,12,13)','InChIKey=LWRUYOFYEHUSON-UHFFFAOYSA-N','O=C1NC(=S)NNC12CCCCC2',NULL),
	(158998,0,0,'61404-54-4','Consistent with Molecular Formula','C13H15N3O4S',309.3392,NULL,'6795B8507072FE9C-FICuS-01-58','0DD274C7632D9796-FICTS-01-33','6795B8507072FE9C-uuuuu-01-07','InChI=1S/C13H15N3O4S/c1-18-9-5-7(6-10(19-2)11(9)20-3)4-8-12(17)14-13(21)16-15-8/h5-6H,4H2,1-3H3,(H2,14,16,17,21)','InChIKey=HQNNAYGMXKUAIH-UHFFFAOYSA-N','COc1cc(Cc2n[nH]c(=S)[nH]c2=O)cc(OC)c1OC',NULL),
	(158999,0,0,'59153-08-1','Consistent with Molecular Formula','C6H12N4S',172.2476,NULL,'FB76E03E1E623373-FICuS-01-57','3470A12ACE149BA8-FICTS-01-3A','FB76E03E1E623373-uuuuu-01-06','InChI=1S/C6H12N4S/c1-6(2)4(7)8-5(11-3)9-10-6/h10H,1-3H3,(H2,7,8,9)','InChIKey=UHWBAYGMEYSHDU-UHFFFAOYSA-N','CSC1=NNC(C)(C)C(N)=N1',NULL),
	(159000,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O3S',291.324,NULL,'C27FC511C273F03A-FICuS-01-5C','C27FC511C273F03A-FICTS-01-3B','C27FC511C273F03A-uuuuu-01-0B','InChI=1S/C13H13N3O3S/c1-2-19-12(18)10-11(17)14-13(20)16(15-10)8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,14,17,20)','InChIKey=UDUKSHKZUWJBJL-UHFFFAOYSA-N','CCOC(=O)c1nn(Cc2ccccc2)c(=S)[nH]c1=O',NULL),
	(159001,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O3S',321.3934,NULL,'0136BB0C81B6E402-FICuS-01-44','0136BB0C81B6E402-FICTS-01-23','0136BB0C81B6E402-uuuuu-01-F3','InChI=1S/C15H19N3O3S/c1-9-11(17-18-15(16-9)22-5)6-10-7-12(19-2)14(21-4)13(8-10)20-3/h7-8H,6H2,1-5H3','InChIKey=SDDOQJAQBHXFKM-UHFFFAOYSA-N','COc1cc(Cc2nnc(SC)nc2C)cc(OC)c1OC',NULL),
	(159002,0,0,'59153-06-9','Consistent with Molecular Formula','C10H17N3OS',227.3238,NULL,'E3013ABA6B419FC3-FICuS-01-69','A36DD8D80F434597-FICTS-01-42','E3013ABA6B419FC3-uuuuu-01-18','InChI=1S/C10H17N3OS/c1-13-10(6-4-3-5-7-10)8(14)11-9(12-13)15-2/h3-7H2,1-2H3,(H,11,12,14)','InChIKey=NKLZKOJCVGQYSY-UHFFFAOYSA-N','CSC1=NN(C)C2(CCCCC2)C(=O)N1',NULL),
	(159003,0,0,'59153-10-5','Consistent with Molecular Formula','C12H15N3OS',249.33,'1,2,4-Triazin-5(2H)-one, 1,6-dihydro-6,6-dimethyl-3- [(phenylmethyl)thio]-','DB9BEE4A6DFEB6D9-FICuS-01-C1','DB9BEE4A6DFEB6D9-FICTS-01-A0','DB9BEE4A6DFEB6D9-uuuuu-01-70','InChI=1S/C12H15N3OS/c1-12(2)10(16)13-11(14-15-12)17-8-9-6-4-3-5-7-9/h3-7,15H,8H2,1-2H3,(H,13,14,16)','InChIKey=LKCYDITVYNZTTR-UHFFFAOYSA-N','CC1(C)NNC(SCc2ccccc2)=NC1=O',NULL),
	(159004,0,0,'59153-11-6','Consistent with Molecular Formula','C6H11N3S2',189.293,NULL,'5FF36902C5BD31DC-FICuS-01-75','5FF36902C5BD31DC-FICTS-01-54','5FF36902C5BD31DC-uuuuu-01-24','InChI=1S/C6H11N3S2/c1-6(2)4(10)7-5(11-3)8-9-6/h9H,1-3H3,(H,7,8,10)','InChIKey=JUSUEUBWBJMRGE-UHFFFAOYSA-N','CSC1=NNC(C)(C)C(=S)N1',NULL),
	(159005,0,0,NULL,'Consistent with Molecular Formula','C10H9N5O3',247.2128,NULL,'23E25449D950655F-FICuS-01-41','23E25449D950655F-FICTS-01-20','23E25449D950655F-uuuuu-01-F0','InChI=1S/C10H9N5O3/c11-10-12-9(16)7(13-14-10)5-6-3-1-2-4-8(6)15(17)18/h1-4H,5H2,(H3,11,12,14,16)','InChIKey=BFFWPYBVHVXTLX-UHFFFAOYSA-N','Nc1nnc(Cc2ccccc2[N+](=O)[O-])c(O)n1',NULL),
	(159006,0,0,'68161-17-1','Consistent with Molecular Formula','C22H22N2O2',346.428,'Spiro(9H-fluorene-9,3\'-pyrrolidine)-2\',5\'-dione, 1\'-(1-piperidinylmethyl)-\nSpiro[9H-fluorene-9,3\'-pyrrolidine]-2\',5\'-dione, 1\'-(1-piperidinylmethyl)-','90C821EBD2688BA4-FICuS-01-68','90C821EBD2688BA4-FICTS-01-47','90C821EBD2688BA4-uuuuu-01-17','InChI=1S/C22H22N2O2/c25-20-14-22(21(26)24(20)15-23-12-6-1-7-13-23)18-10-4-2-8-16(18)17-9-3-5-11-19(17)22/h2-5,8-11H,1,6-7,12-15H2','InChIKey=MABXOFPLEZYJDA-UHFFFAOYSA-N','O=C1CC2(C(=O)N1CN1CCCCC1)c1ccccc1-c1ccccc12',NULL),
	(159007,0,0,'68161-16-0','Consistent with Molecular Formula','C21H20N2O3',348.4006,'Spiro(9H-fluorene-9,3\'-pyrrolidine)-2\',5\'-dione, 1\'-(4-morpholinylmethyl)-\nSpiro[9H-fluorene-9,3\'-pyrrolidine]-2\',5\'-dione, 1\'-(4-morpholinylmethyl)-','CECEBC8D8E0070E8-FICuS-01-99','CECEBC8D8E0070E8-FICTS-01-78','CECEBC8D8E0070E8-uuuuu-01-48','InChI=1S/C21H20N2O3/c24-19-13-21(20(25)23(19)14-22-9-11-26-12-10-22)17-7-3-1-5-15(17)16-6-2-4-8-18(16)21/h1-8H,9-14H2','InChIKey=GURKJWFOUYXTJK-UHFFFAOYSA-N','O=C1CC2(C(=O)N1CN1CCOCC1)c1ccccc1-c1ccccc12',NULL),
	(159008,0,0,'65161-87-7','Consistent with Molecular Formula','C21H15Cl2N',352.2622,NULL,'B951475494C3E119-FICuS-01-3F','B951475494C3E119-FICTS-01-1E','B951475494C3E119-uuuuu-01-EE','InChI=1S/C21H15Cl2N/c1-14-10-12-15(13-11-14)24-20(21(24,22)23)18-8-4-2-6-16(18)17-7-3-5-9-19(17)20/h2-13H,1H3','InChIKey=IQBCCYOPPMPOEX-UHFFFAOYSA-N','Cc1ccc(N2C(Cl)(Cl)C23c2ccccc2-c2ccccc23)cc1',NULL),
	(159009,2,0,'68161-26-2','Consistent with Molecular Formula','C46H38N4O2',678.8318,NULL,'81005F0D22F2284B-FICuS-01-3B','81005F0D22F2284B-FICTS-01-1A','81005F0D22F2284B-uuuuu-01-EA','InChI=1S/C46H38N4O2/c1-41(2,3)43(27-47)39(51)49(45(43)35-19-11-7-15-31(35)32-16-8-12-20-36(32)45)29-23-25-30(26-24-29)50-40(52)44(28-48,42(4,5)6)46(50)37-21-13-9-17-33(37)34-18-10-14-22-38(34)46/h7-26H,1-6H3','InChIKey=CKGQAJDWWVYXRF-UHFFFAOYSA-N','CC(C)(C)C1(C#N)C(=O)N(c2ccc(N3C(=O)C(C#N)(C(C)(C)C)C34c3ccccc3-c3ccccc34)cc2)C12c1ccccc1-c1ccccc12','1'),
	(159010,0,0,'65161-90-2','Consistent with Molecular Formula','C20H12Cl2FN',356.2259,'Spiro[aziridine-2,9\'-[9H]fluorene], 3,3-dichloro-1-(4-fluorophenyl)-','123D37E006EC288E-FICuS-01-55','123D37E006EC288E-FICTS-01-34','123D37E006EC288E-uuuuu-01-04','InChI=1S/C20H12Cl2FN/c21-20(22)19(24(20)14-11-9-13(23)10-12-14)17-7-3-1-5-15(17)16-6-2-4-8-18(16)19/h1-12H','InChIKey=BSPYMWXIMVWFBZ-UHFFFAOYSA-N','Fc1ccc(N2C(Cl)(Cl)C23c2ccccc2-c2ccccc23)cc1',NULL),
	(159011,1,0,'68161-23-9','Consistent with Molecular Formula','C26H21ClN2O',412.9177,NULL,'07D0581B98CF6882-FICuS-01-54','07D0581B98CF6882-FICTS-01-33','07D0581B98CF6882-uuuuu-01-03','InChI=1S/C26H21ClN2O/c1-24(2,3)25(16-28)23(30)29(18-14-12-17(27)13-15-18)26(25)21-10-6-4-8-19(21)20-9-5-7-11-22(20)26/h4-15H,1-3H3','InChIKey=KETOOGQDPNKANE-UHFFFAOYSA-N','CC(C)(C)C1(C#N)C(=O)N(c2ccc(Cl)cc2)C12c1ccccc1-c1ccccc12','1'),
	(159012,0,0,'61404-51-1','Consistent with Molecular Formula','C13H17N5O3',291.309,NULL,'67DAE88A979D4F9A-FICuS-01-90','67DAE88A979D4F9A-FICTS-01-6F','67DAE88A979D4F9A-uuuuu-01-3F','InChI=1S/C13H17N5O3/c1-19-9-5-7(6-10(20-2)11(9)21-3)4-8-12(14)16-13(15)18-17-8/h5-6H,4H2,1-3H3,(H4,14,15,16,18)','InChIKey=POJMIEAKIOGMNZ-UHFFFAOYSA-N','COc1cc(Cc2nnc(N)nc2N)cc(OC)c1OC',NULL),
	(159013,1,0,NULL,'Consistent with Molecular Formula','C18H25N5O5S',423.486,NULL,'38E32552954B8676-FICuS-01-37','3563B235C2D94B61-FICTS-01-22','38E32552954B8676-uuuuu-01-E6','InChI=1S/C18H25N5O5S/c1-10(24)23(11(2)25)22-17-13(20-21-18(19-17)29-6)7-12-8-14(26-3)16(28-5)15(9-12)27-4/h8-9,17,22H,7H2,1-6H3,(H,19,21)','InChIKey=IOLMCBSRFUICRV-UHFFFAOYSA-N','COc1cc(CC2=NNC(SC)=NC2NN(C(C)=O)C(C)=O)cc(OC)c1OC','1'),
	(159014,0,1,NULL,'Consistent with Molecular Formula','C13H18N4O5',310.309,NULL,'AD628979CB7390EA-FICuS-01-73','FF74E6C11D6AE45B-FICTS-01-68','AD628979CB7390EA-uuuuu-01-22','InChI=1S/C13H18N4O5/c1-20-9-5-7(6-10(21-2)11(9)22-3)4-8(12(18)19)16-17-13(14)15/h5-6H,4H2,1-3H3,(H,18,19)(H4,14,15,17)/b16-8-','InChIKey=WKKHGCMUUAYPFF-PXNMLYILSA-N','COc1cc(C/C(=N/N=C(N)N)C(=O)O)cc(OC)c1OC','1'),
	(159015,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O4',368.3914,NULL,'C1DBB9B7958E7A2F-FICuS-01-90','A411438BAF1D900B-FICTS-01-35','C1DBB9B7958E7A2F-uuuuu-01-3F','InChI=1S/C19H20N4O4/c1-25-15-10-12(11-16(26-2)17(15)27-3)9-14-18(24)21-19(23-22-14)20-13-7-5-4-6-8-13/h4-8,10-11H,9H2,1-3H3,(H2,20,21,23,24)','InChIKey=ZIVKJIUTCCMOIY-UHFFFAOYSA-N','COc1cc(Cc2n[nH]c(Nc3ccccc3)nc2=O)cc(OC)c1OC',NULL),
	(159016,0,0,NULL,'Consistent with Molecular Formula','C16H21N5O4',347.373,'1,2,4-Triazine-3,5-(2H,4H)-dione, 6-[(3,4,5-trimethoxyphenyl)methyl]-, 3-[(1-methylethylidene)hydrazone]','E0CF386C6BBB675E-FICuS-01-8C','CEF3AE0856CB3D0A-FICTS-01-6D','E0CF386C6BBB675E-uuuuu-01-3B','InChI=1S/C16H21N5O4/c1-9(2)18-20-16-17-15(22)11(19-21-16)6-10-7-12(23-3)14(25-5)13(8-10)24-4/h7-8H,6H2,1-5H3,(H2,17,20,21,22)','InChIKey=DPQXHINNVDPMHD-UHFFFAOYSA-N','COc1cc(Cc2n[nH]c(NN=C(C)C)nc2=O)cc(OC)c1OC',NULL),
	(159017,0,0,NULL,'Consistent with Molecular Formula','C20H33NO3',335.4856,NULL,'F97EFB2554FFC9DA-FICuS-01-A7','F97EFB2554FFC9DA-FICTS-01-86','F97EFB2554FFC9DA-uuuuu-01-56','InChI=1S/C20H33NO3/c1-2-3-4-5-6-7-8-9-10-11-20(24)21-15-14-17-12-13-18(22)19(23)16-17/h12-13,16,22-23H,2-11,14-15H2,1H3,(H,21,24)','InChIKey=OTWJUBWJJSHWDE-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCCc1ccc(O)c(O)c1',NULL),
	(159018,0,1,'70952-17-9','Consistent with Molecular Formula','C23H17Cl2N3O3S',486.3716,NULL,'4FD1127E3D87FF3D-FICuS-01-7E','4FD1127E3D87FF3D-FICTS-01-5D','0379EFA396FE494C-uuuuu-01-26','InChI=1S/C23H17Cl2N3O3S/c1-15-10-12-16(13-11-15)32(30,31)27-26-14-19-17-6-3-5-9-21(17)28(22(19)25)23(29)18-7-2-4-8-20(18)24/h2-14,27H,1H3','InChIKey=IBERHDGPPMMUAD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(Cl)n(C(=O)c3ccccc3Cl)c3ccccc23)cc1','1'),
	(159019,0,2,'70952-04-4','Consistent with Molecular Formula','C28H20ClN7O4',553.9635,NULL,'9AA83428D8F0364F-FICuS-01-60','9AA83428D8F0364F-FICTS-01-3F','9AA83428D8F0364F-uuuuu-01-0F','InChI=1S/C28H20ClN7O4/c29-28-26(18-31-33-21-9-6-13-24(16-21)36(39)40)25-14-4-7-19(27(25)34(28)22-10-2-1-3-11-22)17-30-32-20-8-5-12-23(15-20)35(37)38/h1-18,32-33H','InChIKey=ZMMASBAYQNWFQU-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(N/N=C/c2c(Cl)n(-c3ccccc3)c3c(/C=N/Nc4cccc([N+](=O)[O-])c4)cccc23)c1','1'),
	(159020,0,1,NULL,'Consistent with Molecular Formula','C10H9N5',199.2146,NULL,'CD14650C8883351F-FICuS-01-4B','CD14650C8883351F-FICTS-01-2A','CD14650C8883351F-uuuuu-01-FA','InChI=1S/C10H9N5/c1-2-5-12-10(3-1)15-14-7-9-4-6-11-8-13-9/h1-8H,(H,12,15)','InChIKey=IJJQQVTYONLYBR-UHFFFAOYSA-N','C(=N/Nc1ccccn1)\\c1ccncn1','1'),
	(159021,0,1,NULL,'Consistent with Molecular Formula','C11H12N6S',260.316,NULL,'7ED6247D68215B86-FICuS-01-54','7ED6247D68215B86-FICTS-01-33','7ED6247D68215B86-uuuuu-01-03','InChI=1S/C11H12N6S/c12-8-1-3-9(4-2-8)17-6-5-14-10(17)7-15-16-11(13)18/h1-7H,12H2,(H3,13,16,18)','InChIKey=DSYDKTQSDFUZON-UHFFFAOYSA-N','NC(=S)N/N=C/c1nccn1-c1ccc(N)cc1','1'),
	(159022,0,1,NULL,'Consistent with Molecular Formula','C11H12N6S',260.316,NULL,'134E209B400B8B5D-FICuS-01-4A','134E209B400B8B5D-FICTS-01-29','134E209B400B8B5D-uuuuu-01-F9','InChI=1S/C11H12N6S/c12-8-2-1-3-9(6-8)17-5-4-14-10(17)7-15-16-11(13)18/h1-7H,12H2,(H3,13,16,18)','InChIKey=UQWVLMJROWDNML-UHFFFAOYSA-N','NC(=S)N/N=C/c1nccn1-c1cccc(N)c1','1'),
	(159023,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O',285.3044,NULL,'6C589662BD5FA313-FICuS-01-5D','6C589662BD5FA313-FICTS-01-3C','6C589662BD5FA313-uuuuu-01-0C','InChI=1S/C18H11N3O/c22-18-12-5-7-19-10-11(12)9-16-17-14(6-8-21(16)18)13-3-1-2-4-15(13)20-17/h1-10,20H','InChIKey=YUYLUWVGBVMGKH-UHFFFAOYSA-N','O=c1c2ccncc2cc2c3[nH]c4ccccc4c3ccn12',NULL),
	(159024,0,0,'59138-51-1','Consistent with Molecular Formula','C20H13NO6',363.3258,NULL,'A76B91F19B6C54D2-FICuS-01-6B','A76B91F19B6C54D2-FICTS-01-4A','A76B91F19B6C54D2-uuuuu-01-1A','InChI=1S/C20H13NO6/c22-19(14-4-2-1-3-5-14)26-17-10-12-18(13-11-17)27-20(23)15-6-8-16(9-7-15)21(24)25/h1-13H','InChIKey=GTOKLDKIVKHVEN-UHFFFAOYSA-N','O=C(Oc1ccc(OC(=O)c2ccc([N+](=O)[O-])cc2)cc1)c1ccccc1',NULL),
	(159025,4,0,'60189-62-0','Consistent with Molecular Formula','C14H15N5O4',317.3036,NULL,'4C77D9C74D5CD674-FICuS-01-78','4C77D9C74D5CD674-FICTS-01-57','4C77D9C74D5CD674-uuuuu-01-27','InChI=1S/C14H15N5O4/c15-13-6-1-8-9(2-7(6)16-4-17-13)19(5-18-8)14-12(22)11(21)10(3-20)23-14/h1-2,4-5,10-12,14,20-22H,3H2,(H2,15,16,17)','InChIKey=SPJSEZDBZALDCW-UHFFFAOYSA-N','Nc1ncnc2cc3c(cc12)ncn3C1OC(CO)C(O)C1O','1'),
	(159026,4,0,NULL,'Consistent with Molecular Formula','C11H14O6',242.228,NULL,'C33ECC95E3919406-FICuS-01-5E','C33ECC95E3919406-FICTS-01-3D','C33ECC95E3919406-uuuuu-01-0D','InChI=1S/C11H14O6/c12-4-8-9(15)10(16)11(17-8)6-2-1-5(13)3-7(6)14/h1-3,8-16H,4H2','InChIKey=AQSPFJXBIIFDHK-UHFFFAOYSA-N','OCC1OC(c2ccc(O)cc2O)C(O)C1O','1'),
	(159027,0,0,'91813-98-8','Consistent with Molecular Formula','C6H2Cl3NO2',226.4463,NULL,'85AE777AFEE739B5-FICuS-01-8A','85AE777AFEE739B5-FICTS-01-69','85AE777AFEE739B5-uuuuu-01-39','InChI=1S/C6H2Cl3NO2/c7-1-2(8)6(12)4(10)3(9)5(1)11/h10H2','InChIKey=XKJPSLJHYVCADH-UHFFFAOYSA-N','NC1=C(Cl)C(=O)C(Cl)=C(Cl)C1=O',NULL),
	(159028,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl3NO3',282.5103,NULL,'702314B62D2A95F9-FICuS-01-46','09635A1208040CAE-FICTS-01-16','702314B62D2A95F9-uuuuu-01-F5','InChI=1S/C9H6Cl3NO3/c1-2-3(14)13-7-6(12)8(15)4(10)5(11)9(7)16/h2H2,1H3,(H,13,14)','InChIKey=KIMPWBWFKHGGML-UHFFFAOYSA-N','CCC(=O)NC1=C(Cl)C(=O)C(Cl)=C(Cl)C1=O',NULL),
	(159029,2,0,NULL,'Consistent with Molecular Formula','C4H7O3PS',166.1313,NULL,'02AC1CBF8F86D77B-FICuS-01-89','02AC1CBF8F86D77B-FICTS-01-68','02AC1CBF8F86D77B-uuuuu-01-38','InChI=1S/C4H7O3PS/c9-8-5-2-1-4(7-8)3-6-8/h4H,1-3H2','InChIKey=BDIQWFWTHDYTQL-UHFFFAOYSA-N','S=P12OCCC(CO1)O2','1'),
	(159030,2,0,NULL,'Consistent with Molecular Formula','C7H13Cl2N2O2P',259.0717,NULL,'659E170E6DC069EF-FICuS-01-74','659E170E6DC069EF-FICTS-01-53','659E170E6DC069EF-uuuuu-01-23','InChI=1S/C7H13Cl2N2O2P/c8-1-3-10(4-2-9)14(12)11-5-7(11)6-13-14/h7H,1-6H2','InChIKey=PFIMHPQALJRFES-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCC2CN21','1'),
	(159031,0,0,'736-45-8','Consistent with Molecular Formula','C10H6ClF5N2O2',316.6146,NULL,'79D3AE7D36CF47E2-FICuS-01-83','79D3AE7D36CF47E2-FICTS-01-62','79D3AE7D36CF47E2-uuuuu-01-32','InChI=1S/C10H6ClF5N2O2/c11-5-1-3-6(4-2-5)17-8(20)18-7(19)9(12,13)10(14,15)16/h1-4H,(H2,17,18,19,20)','InChIKey=SNSYUWHGSZSQLA-UHFFFAOYSA-N','O=C(NC(=O)C(F)(F)C(F)(F)F)Nc1ccc(Cl)cc1',NULL),
	(159032,0,0,NULL,'Consistent with Molecular Formula','C10H6F6N2O2',300.16,'Propanamide, 2,2,3,3,3-pentafluoro-N-[[(3-fluorophenyl)amino]carbonyl]-','BF857BFC172843BE-FICuS-01-7E','BF857BFC172843BE-FICTS-01-5D','BF857BFC172843BE-uuuuu-01-2D','InChI=1S/C10H6F6N2O2/c11-5-2-1-3-6(4-5)17-8(20)18-7(19)9(12,13)10(14,15)16/h1-4H,(H2,17,18,19,20)','InChIKey=QCJNMJKXMNHVFM-UHFFFAOYSA-N','O=C(NC(=O)C(F)(F)C(F)(F)F)Nc1cccc(F)c1',NULL),
	(159033,0,0,NULL,'Consistent with Molecular Formula','C10H5F7N2O2',318.1505,NULL,'CFFC084FAA17E946-FICuS-01-8D','CFFC084FAA17E946-FICTS-01-6C','CFFC084FAA17E946-uuuuu-01-3C','InChI=1S/C10H5F7N2O2/c11-4-1-2-5(12)6(3-4)18-8(21)19-7(20)9(13,14)10(15,16)17/h1-3H,(H2,18,19,20,21)','InChIKey=SVCHDGILWOYKJS-UHFFFAOYSA-N','O=C(NC(=O)C(F)(F)C(F)(F)F)Nc1cc(F)ccc1F',NULL),
	(159034,0,0,'88011-76-1','Consistent with Molecular Formula','C15H10F4N2O2',326.2498,NULL,'351C928EA7B64F9B-FICuS-01-70','351C928EA7B64F9B-FICTS-01-4F','351C928EA7B64F9B-uuuuu-01-1F','InChI=1S/C15H10F4N2O2/c16-12-4-2-1-3-11(12)13(22)21-14(23)20-10-7-5-9(6-8-10)15(17,18)19/h1-8H,(H2,20,21,22,23)','InChIKey=OQHMODCPAAHTOD-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1F)Nc1ccc(C(F)(F)F)cc1',NULL),
	(159035,0,0,'57160-48-2','Consistent with Molecular Formula','C14H10ClFN2O2',292.6966,NULL,'C48059F4BB740D65-FICuS-01-5C','C48059F4BB740D65-FICTS-01-3B','C48059F4BB740D65-uuuuu-01-0B','InChI=1S/C14H10ClFN2O2/c15-9-5-7-10(8-6-9)17-14(20)18-13(19)11-3-1-2-4-12(11)16/h1-8H,(H2,17,18,19,20)','InChIKey=LVQASSMMTYDEIC-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1F)Nc1ccc(Cl)cc1',NULL),
	(159036,5,0,'2280-44-6','Consistent with Molecular Formula','C6H12O6',180.1572,NULL,'4408889B6F7DF77E-FICuS-01-72','4408889B6F7DF77E-FICTS-01-51','4408889B6F7DF77E-uuuuu-01-21','InChI=1S/C6H12O6/c7-1-2-3(8)4(9)5(10)6(11)12-2/h2-11H,1H2','InChIKey=WQZGKKKJIJFFOK-UHFFFAOYSA-N','OCC1OC(O)C(O)C(O)C1O','1'),
	(159037,4,0,'6087-41-8','Consistent with Molecular Formula','C13H20O8',304.2962,NULL,'EB941D985DA2D69A-FICuS-01-81','EB941D985DA2D69A-FICTS-01-60','EB941D985DA2D69A-uuuuu-01-30','InChI=1S/C13H20O8/c1-7(14)18-6-11-13(20-9(3)16)10(19-8(2)15)5-12(17-4)21-11/h10-13H,5-6H2,1-4H3','InChIKey=JTQYAWBAXLZBQR-UHFFFAOYSA-N','COC1CC(OC(C)=O)C(OC(C)=O)C(COC(C)=O)O1','1'),
	(159038,5,0,'52612-68-7','Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'33EA94BC1E9932FC-FICuS-01-7B','33EA94BC1E9932FC-FICTS-01-5A','33EA94BC1E9932FC-uuuuu-01-2A','InChI=1S/C14H18O5/c1-16-12-7-10(15)13-11(18-12)8-17-14(19-13)9-5-3-2-4-6-9/h2-6,10-15H,7-8H2,1H3','InChIKey=FHXCXDUEKHFWGP-UHFFFAOYSA-N','COC1CC(O)C2OC(c3ccccc3)OCC2O1','1'),
	(159039,5,0,'62774-39-4','Consistent with Molecular Formula','C14H17N3O4',291.306,NULL,'0B5C1E1077B3FC32-FICuS-01-59','0B5C1E1077B3FC32-FICTS-01-38','0B5C1E1077B3FC32-uuuuu-01-08','InChI=1S/C14H17N3O4/c1-18-12-7-10(16-17-15)13-11(20-12)8-19-14(21-13)9-5-3-2-4-6-9/h2-6,10-14H,7-8H2,1H3','InChIKey=QPIUTUWBOILDRM-UHFFFAOYSA-N','COC1CC(N=[N+]=[N-])C2OC(c3ccccc3)OCC2O1','1'),
	(159040,4,0,'5987-33-7','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'4D28945BBF25A521-FICuS-01-55','4D28945BBF25A521-FICTS-01-34','4D28945BBF25A521-uuuuu-01-04','InChI=1S/C13H14O4/c14-10-6-7-15-11-8-16-13(17-12(10)11)9-4-2-1-3-5-9/h1-7,10-14H,8H2','InChIKey=XMDUTBYCCVWPLD-UHFFFAOYSA-N','OC1C=COC2COC(c3ccccc3)OC12','1'),
	(159041,5,0,'73-34-7','Consistent with Molecular Formula','C6H12O5',164.1578,NULL,'0BBD0A299E138892-FICuS-01-58','0BBD0A299E138892-FICTS-01-37','0BBD0A299E138892-uuuuu-01-07','InChI=1S/C6H12O5/c1-2-3(7)4(8)5(9)6(10)11-2/h2-10H,1H3','InChIKey=SHZGCJCMOBCMKK-UHFFFAOYSA-N','CC1OC(O)C(O)C(O)C1O','1'),
	(159042,5,0,'14917-55-6','Consistent with Molecular Formula','C7H14O5',178.1846,'Methyl .alpha.-L-rhamnopyranoside\n.alpha.-L-Mannopyranoside, methyl 6-deoxy-\nMannopyranoside, methyl 6-deoxy-, .alpha.-L-','54EF593295F0FABE-FICuS-01-80','54EF593295F0FABE-FICTS-01-5F','54EF593295F0FABE-uuuuu-01-2F','InChI=1S/C7H14O5/c1-3-4(8)5(9)6(10)7(11-2)12-3/h3-10H,1-2H3','InChIKey=OHWCAVRRXKJCRB-UHFFFAOYSA-N','COC1OC(C)C(O)C(O)C1O','1'),
	(159043,3,0,'61199-77-7','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'2873774589C476BB-FICuS-01-4B','2873774589C476BB-FICTS-01-2A','2873774589C476BB-uuuuu-01-FA','InChI=1S/C8H14O4/c1-5-8(11-3)6(9)4-7(10-2)12-5/h5,7-8H,4H2,1-3H3','InChIKey=KOQNSXZGLJKKNF-UHFFFAOYSA-N','COC1CC(=O)C(OC)C(C)O1','1'),
	(159044,5,0,'32469-89-9','Consistent with Molecular Formula','C21H22O6',370.4012,NULL,'C3AEF11469360156-FICuS-01-43','C3AEF11469360156-FICTS-01-22','C3AEF11469360156-uuuuu-01-F2','InChI=1S/C21H22O6/c1-23-18-12-16(26-20(22)14-8-4-2-5-9-14)19-17(25-18)13-24-21(27-19)15-10-6-3-7-11-15/h2-11,16-19,21H,12-13H2,1H3','InChIKey=SDSBHMKSIILEQG-UHFFFAOYSA-N','COC1CC(OC(=O)c2ccccc2)C2OC(c3ccccc3)OCC2O1','1'),
	(159045,4,0,'18933-67-0','Consistent with Molecular Formula','C21H21BrO6',449.2973,NULL,'1F7D786CC20DAFDE-FICuS-01-9A','1F7D786CC20DAFDE-FICTS-01-79','1F7D786CC20DAFDE-uuuuu-01-49','InChI=1S/C21H21BrO6/c1-25-18-12-16(27-20(23)14-8-4-2-5-9-14)19(17(13-22)26-18)28-21(24)15-10-6-3-7-11-15/h2-11,16-19H,12-13H2,1H3','InChIKey=VSTJWUMERKEGGP-UHFFFAOYSA-N','COC1CC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(CBr)O1','1'),
	(159046,4,0,'64429-65-8','Consistent with Molecular Formula','C21H22O6',370.4012,NULL,'16BA1AE3E6A6220E-FICuS-01-66','16BA1AE3E6A6220E-FICTS-01-45','16BA1AE3E6A6220E-uuuuu-01-15','InChI=1S/C21H22O6/c1-14-19(27-21(23)16-11-7-4-8-12-16)17(13-18(24-2)25-14)26-20(22)15-9-5-3-6-10-15/h3-12,14,17-19H,13H2,1-2H3','InChIKey=POHNKSHNRFOJER-UHFFFAOYSA-N','COC1CC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(C)O1','1'),
	(159047,5,0,'6386-19-2','Consistent with Molecular Formula','C14H17N3O4',291.306,NULL,'0B5C1E1077B3FC32-FICuS-01-59','0B5C1E1077B3FC32-FICTS-01-38','0B5C1E1077B3FC32-uuuuu-01-08','InChI=1S/C14H17N3O4/c1-18-12-7-10(16-17-15)13-11(20-12)8-19-14(21-13)9-5-3-2-4-6-9/h2-6,10-14H,7-8H2,1H3','InChIKey=QPIUTUWBOILDRM-UHFFFAOYSA-N','COC1CC(N=[N+]=[N-])C2OC(c3ccccc3)OCC2O1','1'),
	(159048,4,0,'18933-62-5','Consistent with Molecular Formula','C14H16BrN3O4',370.2021,NULL,'5FEAC55CD01460E1-FICuS-01-6D','5FEAC55CD01460E1-FICTS-01-4C','5FEAC55CD01460E1-uuuuu-01-1C','InChI=1S/C14H16BrN3O4/c1-20-12-7-10(17-18-16)13(11(8-15)21-12)22-14(19)9-5-3-2-4-6-9/h2-6,10-13H,7-8H2,1H3','InChIKey=HMZBDIASJKIJQB-UHFFFAOYSA-N','COC1CC(N=[N+]=[N-])C(OC(=O)c2ccccc2)C(CBr)O1','1'),
	(159049,4,0,'69975-38-8','Consistent with Molecular Formula','C11H18N4O5',286.287,NULL,'B5753CDA17BF9B18-FICuS-01-79','B5753CDA17BF9B18-FICTS-01-58','B5753CDA17BF9B18-uuuuu-01-28','InChI=1S/C11H18N4O5/c1-6(16)14-8-4-10(18-3)20-9(5-13-15-12)11(8)19-7(2)17/h8-11H,4-5H2,1-3H3,(H,14,16)','InChIKey=VKEYMYCXWAUUIN-UHFFFAOYSA-N','COC1CC(NC(C)=O)C(OC(C)=O)C(CN=[N+]=[N-])O1','1'),
	(159050,2,0,NULL,'Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'BB0D9BCF5A1090C3-FICuS-01-79','BB0D9BCF5A1090C3-FICTS-01-58','BB0D9BCF5A1090C3-uuuuu-01-28','InChI=1S/C9H13NO4/c1-6(12)10-7-3-8(5-11)14-9(4-7)13-2/h3,5,7,9H,4H2,1-2H3,(H,10,12)','InChIKey=YWTANJPZRFDTND-UHFFFAOYSA-N','COC1CC(NC(C)=O)C=C(C=O)O1','1'),
	(159051,4,0,'64519-41-1','Consistent with Molecular Formula','C9H14F3NO4',257.2091,NULL,'7AE686F3650B0DCE-FICuS-01-7A','7AE686F3650B0DCE-FICTS-01-59','7AE686F3650B0DCE-uuuuu-01-29','InChI=1S/C9H14F3NO4/c1-4-7(14)5(3-6(16-2)17-4)13-8(15)9(10,11)12/h4-7,14H,3H2,1-2H3,(H,13,15)','InChIKey=QRZHBFJQGCCEPR-UHFFFAOYSA-N','COC1CC(NC(=O)C(F)(F)F)C(O)C(C)O1','1'),
	(159052,4,0,NULL,'Consistent with Molecular Formula','C23H29N3O4',411.4998,NULL,'29E1EB60FE7D3BE3-FICuS-01-88','29E1EB60FE7D3BE3-FICTS-01-67','29E1EB60FE7D3BE3-uuuuu-01-37','InChI=1S/C23H29N3O4/c1-16(27)24-19-15-20(29-2)30-22(21(19)28)23-25(17-9-5-3-6-10-17)13-14-26(23)18-11-7-4-8-12-18/h3-12,19-23,28H,13-15H2,1-2H3,(H,24,27)','InChIKey=NEGBODUXJZVBCN-UHFFFAOYSA-N','COC1CC(NC(C)=O)C(O)C(C2N(c3ccccc3)CCN2c2ccccc2)O1','1'),
	(159053,2,0,'69975-45-7','Consistent with Molecular Formula','C10H15NO5',229.2322,NULL,'720725FEB2F11E1C-FICuS-01-5E','720725FEB2F11E1C-FICTS-01-3D','720725FEB2F11E1C-uuuuu-01-0D','InChI=1S/C10H15NO5/c1-6(12)11-7-4-8(10(13)15-3)16-9(5-7)14-2/h4,7,9H,5H2,1-3H3,(H,11,12)','InChIKey=IKBNMPNTWSKZRG-UHFFFAOYSA-N','COC(=O)C1=CC(NC(C)=O)CC(OC)O1','1'),
	(159054,4,0,'69975-46-8','Consistent with Molecular Formula','C10H17NO6',247.2474,NULL,'E904BB90392813FC-FICuS-01-59','E904BB90392813FC-FICTS-01-38','E904BB90392813FC-uuuuu-01-08','InChI=1S/C10H17NO6/c1-5(12)11-6-4-7(15-2)17-9(8(6)13)10(14)16-3/h6-9,13H,4H2,1-3H3,(H,11,12)','InChIKey=DOCJDGIBNYKROF-UHFFFAOYSA-N','COC(=O)C1OC(OC)CC(NC(C)=O)C1O','1'),
	(159055,4,0,'33985-27-2','Consistent with Molecular Formula','C12H18O7',274.27,NULL,'D6479CBE4B463E7F-FICuS-01-84','D6479CBE4B463E7F-FICTS-01-63','D6479CBE4B463E7F-uuuuu-01-33','InChI=1S/C12H18O7/c1-6-12(19-9(4)15)10(17-7(2)13)5-11(16-6)18-8(3)14/h6,10-12H,5H2,1-4H3','InChIKey=QKPIXQGRPBEVLX-UHFFFAOYSA-N','CC(=O)OC1CC(OC(C)=O)C(OC(C)=O)C(C)O1','1'),
	(159056,0,0,'6232-92-4','Consistent with Molecular Formula','C7H6N4O2',178.15,NULL,'8369D58D770F52F6-FICuS-01-5D','187A9DE67D679C01-FICTS-01-44','8369D58D770F52F6-uuuuu-01-0C','InChI=1S/C7H6N4O2/c8-7-9-5-2-1-4(11(12)13)3-6(5)10-7/h1-3H,(H3,8,9,10)','InChIKey=HSEDDANFWUMVCY-UHFFFAOYSA-N','Nc1nc2cc([N+](=O)[O-])ccc2[nH]1',NULL),
	(159057,4,0,'62333-08-8','Consistent with Molecular Formula','C30H32O9',536.5774,'LAPPAOL A\nLappaol A','EC4BE6AA4C7EFDF1-FICuS-01-B6','EC4BE6AA4C7EFDF1-FICTS-01-95','EC4BE6AA4C7EFDF1-uuuuu-01-65','InChI=1S/C30H32O9/c1-35-25-11-16(4-6-23(25)32)9-20-19(15-38-30(20)34)8-17-10-21-22(14-31)28(39-29(21)27(12-17)37-3)18-5-7-24(33)26(13-18)36-2/h4-7,10-13,19-20,22,28,31-33H,8-9,14-15H2,1-3H3','InChIKey=PYLYQTVVQXPBIJ-UHFFFAOYSA-N','COc1cc(CC2C(=O)OCC2Cc2cc(OC)c3c(c2)C(CO)C(c2ccc(O)c(OC)c2)O3)ccc1O','1'),
	(159058,4,0,'62359-60-8','Consistent with Molecular Formula','C31H34O9',550.6042,'LAPPAOL B\nLappaol B','0EEB72C1B392792C-FICuS-01-65','0EEB72C1B392792C-FICTS-01-44','0EEB72C1B392792C-uuuuu-01-14','InChI=1S/C31H34O9/c1-35-25-8-5-17(12-27(25)37-3)9-20-16-39-31(34)21(20)10-18-11-22-23(15-32)29(40-30(22)28(13-18)38-4)19-6-7-24(33)26(14-19)36-2/h5-8,11-14,20-21,23,29,32-33H,9-10,15-16H2,1-4H3','InChIKey=KNSPNZVXPUCWMJ-UHFFFAOYSA-N','COc1cc(C2Oc3c(OC)cc(CC4C(=O)OCC4Cc4ccc(OC)c(OC)c4)cc3C2CO)ccc1O','1'),
	(159059,4,0,'64855-00-1','Consistent with Molecular Formula','C30H34O10',554.5926,'LAPPAOL C\nLappaol C','B28510EEE1D0457B-FICuS-01-5F','B28510EEE1D0457B-FICTS-01-3E','B28510EEE1D0457B-uuuuu-01-0E','InChI=1S/C30H34O10/c1-37-25-11-16(4-6-23(25)32)9-20-19(15-40-30(20)36)8-17-10-21(29(35)27(12-17)39-3)22(14-31)28(34)18-5-7-24(33)26(13-18)38-2/h4-7,10-13,19-20,22,28,31-35H,8-9,14-15H2,1-3H3','InChIKey=BWOAMGHNXHLWMX-UHFFFAOYSA-N','COc1cc(CC2C(=O)OCC2Cc2cc(OC)c(O)c(C(CO)C(O)c3ccc(O)c(OC)c3)c2)ccc1O','1'),
	(159060,8,0,'62256-05-7','Consistent with Molecular Formula','C18H16N2O6S2',420.4542,'EPICORAZINE A\nEpicorazine A','396D3E0CE5932F47-FICuS-01-61','396D3E0CE5932F47-FICTS-01-40','396D3E0CE5932F47-uuuuu-01-10','InChI=1S/C18H16N2O6S2/c21-9-1-3-11(23)13-7(9)5-17-15(25)20-14-8(10(22)2-4-12(14)24)6-18(20,28-27-17)16(26)19(13)17/h1-4,7-8,11-14,23-24H,5-6H2','InChIKey=RCODXLGTKJXDNC-UHFFFAOYSA-N','O=C1C=CC(O)C2C1CC13SSC4(CC5C(=O)C=CC(O)C5N4C1=O)C(=O)N23','1'),
	(159061,1,0,'60050-90-0','Consistent with Molecular Formula','C15H16ClN3OS',321.8239,'1H-1,2,4-Benzothiadiazin-3-amine, 1,6-dimethyl-N-phenyl-, 1-oxide, monohydrochloride','E135AE794D992918-FICuS-01-59','E135AE794D992918-FICTS-01-38','E1C9099C7214F056-uuuuu-01-FC','InChI=1S/C15H15N3OS.ClH/c1-11-8-9-14-13(10-11)17-15(18-20(14,2)19)16-12-6-4-3-5-7-12;/h3-10H,1-2H3,(H,16,17,18,19);1H','InChIKey=NIDSLGJKNUTZHY-UHFFFAOYSA-N','Cc1ccc2c(c1)N=C(Nc1ccccc1)N=S2(C)=O.Cl','1'),
	(159062,1,0,'60050-91-1','Consistent with Molecular Formula','C19H16ClN3OS',369.8679,NULL,'7EED1B022FC44350-FICuS-01-5C','7EED1B022FC44350-FICTS-01-3B','7E11BCE710499A1E-uuuuu-01-13','InChI=1S/C19H15N3OS.ClH/c23-24(16-11-5-2-6-12-16)18-14-8-7-13-17(18)21-19(22-24)20-15-9-3-1-4-10-15;/h1-14H,(H,20,21,22,23);1H','InChIKey=AXKYDOKIRROXDO-UHFFFAOYSA-N','Cl.O=S1(c2ccccc2)=NC(Nc2ccccc2)=Nc2ccccc21','1'),
	(159063,1,0,'60050-92-2','Consistent with Molecular Formula','C9H10N2OS2',226.3108,NULL,'0D6D4124462DE67E-FICuS-01-57','0D6D4124462DE67E-FICTS-01-36','0D6D4124462DE67E-uuuuu-01-06','InChI=1S/C9H10N2OS2/c1-6-3-4-8-7(5-6)10-9(13)11-14(8,2)12/h3-5H,1-2H3,(H,10,11,12,13)','InChIKey=QCHWEXYJMWAJHG-UHFFFAOYSA-N','Cc1ccc2c(c1)NC(=S)N=S2(C)=O','1'),
	(159064,0,0,'60042-89-9','No Comparision - Unparameterized Atom - Sb(a11) connected atoms =[ N O C C C ]','C50H48NOSb',800.6853,NULL,'4D8C70B88DACD242-FICuS-01-77','4D8C70B88DACD242-FICTS-01-56','EB2BF28C412B906A-uuuuu-01-1D','InChI=1S/C29H28NO.3C7H7.Sb/c1-28(2,3)25-19-24(20-26(30)27(25)31)29(21-13-7-4-8-14-21,22-15-9-5-10-16-22)23-17-11-6-12-18-23;3*1-7-5-3-2-4-6-7;/h4-20,30-31H,1-3H3;3*3-6H,1H3;/q-1;;;;+2/p-1','InChIKey=XUKHSLWGHHCEMP-UHFFFAOYSA-M','Cc1ccc([Sb]2(c3ccc(C)cc3)(c3ccc(C)cc3)Nc3cc(C(c4ccccc4)(c4ccccc4)c4ccccc4)cc(C(C)(C)C)c3O2)cc1',NULL),
	(159065,0,0,'60042-90-2','No Comparision - Unparameterized Atom - Sb(a11) connected atoms =[ N O C C C ]','C50H48NO4Sb',848.6835,NULL,'2764CA9EC8B533E3-FICuS-01-6C','2764CA9EC8B533E3-FICTS-01-4B','EB2BF28C412B906A-uuuuu-01-1D','InChI=1S/C29H28NO.3C7H7O.Sb/c1-28(2,3)25-19-24(20-26(30)27(25)31)29(21-13-7-4-8-14-21,22-15-9-5-10-16-22)23-17-11-6-12-18-23;3*1-8-7-5-3-2-4-6-7;/h4-20,30-31H,1-3H3;3*3-6H,1H3;/q-1;;;;+2/p-1','InChIKey=QCHIEAZIKQHOJW-UHFFFAOYSA-M','COc1ccc([Sb]2(c3ccc(OC)cc3)(c3ccc(OC)cc3)Nc3cc(C(c4ccccc4)(c4ccccc4)c4ccccc4)cc(C(C)(C)C)c3O2)cc1',NULL),
	(159066,4,0,'60189-88-0','Consistent with Molecular Formula','C14H15N5O4',317.3036,NULL,'BD1576D5BD0100B5-FICuS-01-57','BD1576D5BD0100B5-FICTS-01-36','BD1576D5BD0100B5-uuuuu-01-06','InChI=1S/C14H15N5O4/c15-13-6-1-9-8(2-7(6)16-4-17-13)18-5-19(9)14-12(22)11(21)10(3-20)23-14/h1-2,4-5,10-12,14,20-22H,3H2,(H2,15,16,17)','InChIKey=BNBAMUAXOTVAHC-UHFFFAOYSA-N','Nc1ncnc2cc3ncn(C4OC(CO)C(O)C4O)c3cc12','1'),
	(159067,0,0,'60467-11-0','Consistent with Molecular Formula','C16H11N3',245.283,NULL,'82C12F4A07431262-FICuS-01-2B','82C12F4A07431262-FICTS-01-0A','82C12F4A07431262-uuuuu-01-DA','InChI=1S/C16H11N3/c17-14-9-13-10-3-1-7-18-15(10)6-5-11(13)16-12(14)4-2-8-19-16/h1-9H,17H2','InChIKey=VEEONSBFTPXWTH-UHFFFAOYSA-N','Nc1cc2c3cccnc3ccc2c2ncccc12',NULL),
	(159068,0,0,'60467-13-2','Consistent with Molecular Formula','C16H11N3',245.283,NULL,'0EBC923510C35987-FICuS-01-48','0EBC923510C35987-FICTS-01-27','0EBC923510C35987-uuuuu-01-F7','InChI=1S/C16H11N3/c17-13-9-10-5-6-14-11(3-1-7-18-14)15(10)12-4-2-8-19-16(12)13/h1-9H,17H2','InChIKey=OQZXWLWTZBRJEZ-UHFFFAOYSA-N','Nc1cc2ccc3ncccc3c2c2cccnc12',NULL),
	(159069,0,0,'59138-54-4','Consistent with Molecular Formula','C26H25NO7',463.486,NULL,'C9EE64C0DA26BEC5-FICuS-01-96','C9EE64C0DA26BEC5-FICTS-01-75','C9EE64C0DA26BEC5-uuuuu-01-45','InChI=1S/C26H25NO7/c1-2-3-4-5-18-32-22-12-8-20(9-13-22)26(29)34-24-16-14-23(15-17-24)33-25(28)19-6-10-21(11-7-19)27(30)31/h6-17H,2-5,18H2,1H3','InChIKey=ZQNXIOFTAVFDAC-UHFFFAOYSA-N','CCCCCCOc1ccc(C(=O)Oc2ccc(OC(=O)c3ccc([N+](=O)[O-])cc3)cc2)cc1',NULL),
	(159070,0,0,'59138-61-3','Consistent with Molecular Formula','C20H15NO4',333.3428,NULL,'7CB817B4054D98F1-FICuS-01-5E','7CB817B4054D98F1-FICTS-01-3D','7CB817B4054D98F1-uuuuu-01-0D','InChI=1S/C20H15NO4/c21-16-8-6-15(7-9-16)20(23)25-18-12-10-17(11-13-18)24-19(22)14-4-2-1-3-5-14/h1-13H,21H2','InChIKey=DDOMCSHYIHJPCL-UHFFFAOYSA-N','Nc1ccc(C(=O)Oc2ccc(OC(=O)c3ccccc3)cc2)cc1',NULL),
	(159071,0,0,'59138-64-6','Consistent with Molecular Formula','C26H27NO5',433.503,NULL,'3B3DBC7B8D14FE6E-FICuS-01-98','3B3DBC7B8D14FE6E-FICTS-01-77','3B3DBC7B8D14FE6E-uuuuu-01-47','InChI=1S/C26H27NO5/c1-2-3-4-5-18-30-22-12-8-20(9-13-22)26(29)32-24-16-14-23(15-17-24)31-25(28)19-6-10-21(27)11-7-19/h6-17H,2-5,18,27H2,1H3','InChIKey=MXRRYJULORAXHI-UHFFFAOYSA-N','CCCCCCOc1ccc(C(=O)Oc2ccc(OC(=O)c3ccc(N)cc3)cc2)cc1',NULL),
	(159072,0,0,'22095-98-3','Consistent with Molecular Formula','C20H16N2O4',348.3574,NULL,'497348ED88AFC99A-FICuS-01-80','497348ED88AFC99A-FICTS-01-5F','497348ED88AFC99A-uuuuu-01-2F','InChI=1S/C20H16N2O4/c21-15-5-1-13(2-6-15)19(23)25-17-9-11-18(12-10-17)26-20(24)14-3-7-16(22)8-4-14/h1-12H,21-22H2','InChIKey=FPXWISWMBLVKOD-UHFFFAOYSA-N','Nc1ccc(C(=O)Oc2ccc(OC(=O)c3ccc(N)cc3)cc2)cc1',NULL),
	(159073,4,0,'58983-22-5','Consistent with Molecular Formula','C14H12O8',308.244,NULL,'4FC6744AD8A8249E-FICuS-01-73','4FC6744AD8A8249E-FICTS-01-52','4FC6744AD8A8249E-uuuuu-01-22','InChI=1S/C14H12O8/c1-6(15)19-10-5-8-11(21-12(10)17)9-3-4-14(8,13(18)20-9)22-7(2)16/h3-5,8-9,11H,1-2H3','InChIKey=HLYADTKDSRSTHG-UHFFFAOYSA-N','CC(=O)OC1=CC2C(OC1=O)C1C=CC2(OC(C)=O)C(=O)O1','1'),
	(159074,4,0,'83379-25-3','Consistent with Molecular Formula','C19H18BrN5O6S',524.3451,NULL,'E08E45FD8AC6793D-FICuS-01-85','E08E45FD8AC6793D-FICTS-01-64','E08E45FD8AC6793D-uuuuu-01-34','InChI=1S/C19H18BrN5O6S/c1-9-2-4-10(5-3-9)32(28,29)31-15-14(27)12(7-26)30-19(15)25-16(20)11(6-21)13-17(22)23-8-24-18(13)25/h2-5,8,12,14-15,19,26-27H,7H2,1H3,(H2,22,23,24)','InChIKey=KYCXTVIMIRUAIN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(O)C(CO)OC2n2c(Br)c(C#N)c3c(N)ncnc32)cc1','1'),
	(159075,0,0,NULL,'Consistent with Molecular Formula','C5H2Cl2N4',189.0036,NULL,'A3D3537803910BF2-FICuS-01-40','0DACDED57BE1AEB9-FICTS-01-90','A3D3537803910BF2-uuuuu-01-EF','InChI=1S/C5H2Cl2N4/c6-3-1-2-4(5(7)8-3)10-11-9-2/h1H,(H,9,10,11)','InChIKey=MXJUTAKFQQTRDU-UHFFFAOYSA-N','Clc1cc2[nH]nnc2c(Cl)n1',NULL),
	(159076,4,0,NULL,'Consistent with Molecular Formula','C16H20N6O4',360.3718,NULL,'D43070FBF9F240AB-FICuS-01-6F','D43070FBF9F240AB-FICTS-01-4E','D43070FBF9F240AB-uuuuu-01-1E','InChI=1S/C16H20N6O4/c1-16(2)25-10-8(5-23)24-15(11(10)26-16)22-4-7-9-13(18-6-19-14(9)22)21(3)20-12(7)17/h4,6,8,10-11,15,23H,5H2,1-3H3,(H2,17,20)','InChIKey=GZRCQUOPTAFNGI-UHFFFAOYSA-N','CN1N=C(N)c2cn(C3OC(CO)C4OC(C)(C)OC43)c3ncnc1c23','1'),
	(159077,11,0,NULL,'Consistent with Molecular Formula','C28H30O9',510.5396,'PHYSALIN B\nPhysalin B','FE6DC029E6FDFF66-FICuS-01-A7','FE6DC029E6FDFF66-FICTS-01-86','FE6DC029E6FDFF66-uuuuu-01-56','InChI=1S/C28H30O9/c1-23-11-18-25(3)28-19(23)20(30)27(37-28,34-12-16(23)21(31)35-18)15-8-7-13-5-4-6-17(29)24(13,2)14(15)9-10-26(28,33)22(32)36-25/h4,6-7,14-16,18-19,33H,5,8-12H2,1-3H3','InChIKey=HVTFEHJSUSPQBK-UHFFFAOYSA-N','CC12C(=O)C=CCC1=CCC1C2CCC2(O)C(=O)OC3(C)C4CC5(C)C(COC16OC23C5C6=O)C(=O)O4','1'),
	(159078,1,0,NULL,'Consistent with Molecular Formula','C4H8N4O5',192.131,NULL,'D4AEE813C528E215-FICuS-01-65','D4AEE813C528E215-FICTS-01-44','D4AEE813C528E215-uuuuu-01-14','InChI=1S/C4H8N4O5/c5-4(11)6-2(3(9)10)1-8(13)7-12/h2,13H,1H2,(H,9,10)(H3,5,6,11)','InChIKey=JVHLKEVEFFHYKI-UHFFFAOYSA-N','NC(=O)NC(CN(O)N=O)C(=O)O','1'),
	(159079,2,0,NULL,'Consistent with Molecular Formula','C7H13Cl2N2O2P',259.0717,'3-Oxa-1-aza-2-phosphabicyclo[3.1.0]hexan-2-amine, N,N-bis(2-chloroethyl)-, 2-oxide','659E170E6DC069EF-FICuS-01-74','659E170E6DC069EF-FICTS-01-53','659E170E6DC069EF-uuuuu-01-23','InChI=1S/C7H13Cl2N2O2P/c8-1-3-10(4-2-9)14(12)11-5-7(11)6-13-14/h7H,1-6H2','InChIKey=PFIMHPQALJRFES-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCC2CN21','1'),
	(159080,0,0,'60586-19-8','Consistent with Molecular Formula','C22H23NS',333.4904,NULL,'994D912151EB89A5-FICuS-01-52','994D912151EB89A5-FICTS-01-31','994D912151EB89A5-uuuuu-01-01','InChI=1S/C22H23NS/c1-4-11-19(12-5-1)22(21-15-10-18-24-21,20-13-6-2-7-14-20)23-16-8-3-9-17-23/h1-2,4-7,10-15,18H,3,8-9,16-17H2','InChIKey=KUFXXYYYZKIUNS-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)(c2cccs2)N2CCCCC2)cc1',NULL),
	(159081,1,0,'60586-30-3','Consistent with Molecular Formula','C16H12ClNOS',301.7899,NULL,'66213A52B87686C0-FICuS-01-39','66213A52B87686C0-FICTS-01-18','66213A52B87686C0-uuuuu-01-E8','InChI=1S/C16H12ClNOS/c17-14-5-3-12(4-6-14)16(19,15-2-1-11-20-15)13-7-9-18-10-8-13/h1-11,19H','InChIKey=NGBAPMHXLMRXGJ-UHFFFAOYSA-N','OC(c1ccncc1)(c1ccc(Cl)cc1)c1cccs1','1'),
	(159082,1,0,'67412-32-2','Consistent with Molecular Formula','C12H13ClN4O',264.7139,NULL,'372FA81E8F253E83-FICuS-01-60','372FA81E8F253E83-FICTS-01-3F','372FA81E8F253E83-uuuuu-01-0F','InChI=1S/C12H13ClN4O/c1-6(18)10-9(11(14)17-12(15)16-10)7-2-4-8(13)5-3-7/h2-6,18H,1H3,(H4,14,15,16,17)','InChIKey=VMTXSFLRFPNZIM-UHFFFAOYSA-N','CC(O)c1nc(N)nc(N)c1-c1ccc(Cl)cc1','1'),
	(159083,0,1,'58361-00-5','Consistent with Molecular Formula','C14H17ClN6',304.7815,NULL,'56AFCAFB8C208E8B-FICuS-01-99','56AFCAFB8C208E8B-FICTS-01-78','56AFCAFB8C208E8B-uuuuu-01-48','InChI=1S/C14H17ClN6/c1-8(20-21(2)3)12-11(13(16)19-14(17)18-12)9-4-6-10(15)7-5-9/h4-7H,1-3H3,(H4,16,17,18,19)','InChIKey=WCIOANJIAQWFFW-UHFFFAOYSA-N','C/C(=N\\N(C)C)c1nc(N)nc(N)c1-c1ccc(Cl)cc1','1'),
	(159084,0,0,'58361-02-7','Consistent with Molecular Formula','C13H14ClN5O',291.7395,NULL,'57709020FF0A602F-FICuS-01-40','57709020FF0A602F-FICTS-01-1F','57709020FF0A602F-uuuuu-01-EF','InChI=1S/C13H14ClN5O/c1-7(19(2)20)11-10(12(15)18-13(16)17-11)8-3-5-9(14)6-4-8/h3-6H,1-2H3,(H4,15,16,17,18)/b19-7-','InChIKey=RSIMQFPNXSFYND-GXHLCREISA-N','C/C(c1nc(N)nc(N)c1-c1ccc(Cl)cc1)=[N+](\\C)[O-]',NULL),
	(159085,0,0,'41808-42-8','Consistent with Molecular Formula','C7H11N3OS',185.2434,NULL,'192588DE0C1CB010-FICuS-01-4B','192588DE0C1CB010-FICTS-01-2A','192588DE0C1CB010-uuuuu-01-FA','InChI=1S/C7H11N3OS/c1-3(2)5-4(6(8)11)7(9)12-10-5/h3H,9H2,1-2H3,(H2,8,11)','InChIKey=XHGVDHOYORGAQN-UHFFFAOYSA-N','CC(C)c1nsc(N)c1C(N)=O',NULL),
	(159086,1,0,'58045-26-4','Consistent with Molecular Formula','C12H19N3OS',253.3616,NULL,'0CF76B090973BD37-FICuS-01-5B','0CF76B090973BD37-FICTS-01-3A','0CF76B090973BD37-uuuuu-01-0A','InChI=1S/C12H19N3OS/c1-6(2)8-7-9(16)13-11(12(3,4)5)14-10(7)17-15-8/h6,11,14H,1-5H3,(H,13,16)','InChIKey=VIRHBOCOABUCDD-UHFFFAOYSA-N','CC(C)c1nsc2c1C(=O)NC(C(C)(C)C)N2','1'),
	(159087,0,0,'61404-59-9','Consistent with Molecular Formula','C13H16N4O4',292.2938,NULL,'C244E528F8BE6BDB-FICuS-01-8B','4345ED6A47FBCA02-FICTS-01-4F','C244E528F8BE6BDB-uuuuu-01-3A','InChI=1S/C13H16N4O4/c1-19-9-5-7(6-10(20-2)11(9)21-3)4-8-12(18)15-13(14)17-16-8/h5-6H,4H2,1-3H3,(H3,14,15,17,18)','InChIKey=XHMXYVPLPZCNGI-UHFFFAOYSA-N','COc1cc(Cc2nnc(N)[nH]c2=O)cc(OC)c1OC',NULL),
	(159088,0,0,NULL,'Consistent with Molecular Formula','C6H12N6O',184.2004,NULL,'BA9B002DA54500C3-FICuS-01-50','BA9B002DA54500C3-FICTS-01-2F','BA9B002DA54500C3-uuuuu-01-FF','InChI=1S/C6H12N6O/c7-11-9-3-1-5-13-6-2-4-10-12-8/h1-6H2','InChIKey=UCUXONWPUHNYMM-UHFFFAOYSA-N','[N-]=[N+]=NCCCOCCCN=[N+]=[N-]',NULL),
	(159089,1,0,'64-12-0','Consistent with Molecular Formula','C9H12ClN',169.6535,'p-Chloramphetamine\n4-Chloramphetamine\n4-Chloroamphetamine\n.alpha.-Methyl-p-chlorophenethylamine\n4-Chloro-.alpha.-methylphenethylamine\nBenzeneethanamine, 4-chloro-.alpha.-methyl-\nPhenethylamine, p-chloro-.alpha.-methyl-\np-Chloroamphetamine','9A86C6ABF01069A2-FICuS-01-64','9A86C6ABF01069A2-FICTS-01-43','9A86C6ABF01069A2-uuuuu-01-13','InChI=1S/C9H12ClN/c1-7(11)6-8-2-4-9(10)5-3-8/h2-5,7H,6,11H2,1H3','InChIKey=WWPITPSIWMXDPE-UHFFFAOYSA-N','CC(N)Cc1ccc(Cl)cc1','1'),
	(159090,1,0,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'1C20B3955A7D1D46-FICuS-01-50','1C20B3955A7D1D46-FICTS-01-2F','1C20B3955A7D1D46-uuuuu-01-FF','InChI=1S/C15H21NO/c17-15(13-6-7-13,12-4-2-1-3-5-12)14-8-10-16-11-9-14/h1-5,13-14,16-17H,6-11H2','InChIKey=XLLQNRJIPLGCJP-UHFFFAOYSA-N','OC(c1ccccc1)(C1CCNCC1)C1CC1','1'),
	(159091,2,0,NULL,'Consistent with Molecular Formula','C21H31ClN2O',362.9417,'1H-Pyrido[3,4-b]indole, 1-(2,6-dimethyl-5-heptenyl)-2,3,4,9-tetrahydro-6-methoxy-, monohydrochloride','2DF5564C0C41E1EF-FICuS-01-73','2DF5564C0C41E1EF-FICTS-01-52','2D09F1A933CC38A1-uuuuu-01-0F','InChI=1S/C21H30N2O.ClH/c1-14(2)6-5-7-15(3)12-20-21-17(10-11-22-20)18-13-16(24-4)8-9-19(18)23-21;/h6,8-9,13,15,20,22-23H,5,7,10-12H2,1-4H3;1H','InChIKey=GIWFQISYGBGAGR-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)CCNC3CC(C)CCC=C(C)C.Cl','1'),
	(159092,0,0,'13558-77-5','Consistent with Molecular Formula','C10H11ClN2O2',226.6621,'Acetamide, 2-chloro-N-[[(4-methylphenyl)amino]carbonyl]-','2018280B1468C563-FICuS-01-22','2018280B1468C563-FICTS-01-01','2018280B1468C563-uuuuu-01-D1','InChI=1S/C10H11ClN2O2/c1-7-2-4-8(5-3-7)12-10(15)13-9(14)6-11/h2-5H,6H2,1H3,(H2,12,13,14,15)','InChIKey=FLTLDRPQJUQSPI-UHFFFAOYSA-N','Cc1ccc(NC(=O)NC(=O)CCl)cc1',NULL),
	(159093,1,0,'13575-86-5','Consistent with Molecular Formula','C10H14BrNO2',260.1301,'6,7-ADTN hydrobromide','8C827F0384B904C5-FICuS-01-4F','8C827F0384B904C5-FICTS-01-2E','6346A125752AAD78-uuuuu-01-F5','InChI=1S/C10H13NO2.BrH/c11-8-2-1-6-4-9(12)10(13)5-7(6)3-8;/h4-5,8,12-13H,1-3,11H2;1H','InChIKey=ZGHHIOBQEXZBAG-UHFFFAOYSA-N','Br.NC1CCc2cc(O)c(O)cc2C1','1'),
	(159094,0,0,'94-38-2','Consistent with Molecular Formula','C13H19NO',205.2992,'Diethylaminopropiophenone\n3-Diethylaminopropiophenone\n.beta.-N,N\'-Diethylaminopropiophenone\n1-Propanone, 3-(diethylamino)-1-phenyl-\nPropiophenone, 3-(diethylamino)-','FF5CF7B5DCB986FE-FICuS-01-BA','FF5CF7B5DCB986FE-FICTS-01-99','FF5CF7B5DCB986FE-uuuuu-01-69','InChI=1S/C13H19NO/c1-3-14(4-2)11-10-13(15)12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3','InChIKey=YZTCGYARZGKANI-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccccc1',NULL),
	(159095,2,0,'66077-80-3','Consistent with Molecular Formula','C17H18N2O3S',330.4008,NULL,'E92976522505868D-FICuS-01-3A','E92976522505868D-FICTS-01-19','E92976522505868D-uuuuu-01-E9','InChI=1S/C17H18N2O3S/c20-15(21)10-14-17(22,11-6-2-1-3-7-11)19-13-9-5-4-8-12(13)18-16(19)23-14/h1-3,6-7,14,22H,4-5,8-10H2,(H,20,21)','InChIKey=APNWEAFOSRBUGI-UHFFFAOYSA-N','O=C(O)CC1Sc2nc3c(n2C1(O)c1ccccc1)CCCC3','1'),
	(159096,2,0,NULL,'Consistent with Molecular Formula','C21H18N2O3S',378.4448,NULL,'06A0F02E20D40836-FICuS-01-36','06A0F02E20D40836-FICTS-01-15','06A0F02E20D40836-uuuuu-01-E5','InChI=1S/C21H18N2O3S/c24-18(25)12-17-21(26,14-7-2-1-3-8-14)23-19-15-9-5-4-6-13(15)10-11-16(19)22-20(23)27-17/h1-9,17,26H,10-12H2,(H,24,25)','InChIKey=VPLOULGTDBDMHA-UHFFFAOYSA-N','O=C(O)CC1Sc2nc3c(n2C1(O)c1ccccc1)-c1ccccc1CC3','1'),
	(159097,2,0,NULL,'Consistent with Molecular Formula','C22H20N2O4S',408.471,NULL,'C8C4A24B03599B36-FICuS-01-57','C8C4A24B03599B36-FICTS-01-36','C8C4A24B03599B36-uuuuu-01-06','InChI=1S/C22H20N2O4S/c1-28-15-8-9-16-13(11-15)7-10-17-20(16)24-21(23-17)29-18(12-19(25)26)22(24,27)14-5-3-2-4-6-14/h2-6,8-9,11,18,27H,7,10,12H2,1H3,(H,25,26)','InChIKey=FVGPVFMFMBJACB-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1nc3n(c1-2)C(O)(c1ccccc1)C(CC(=O)O)S3','1'),
	(159098,2,0,NULL,'Consistent with Molecular Formula','C30H44N6O6',584.7142,NULL,'D39DEBCC650E7806-FICuS-01-7D','C1848C65982293D7-FICTS-01-28','D39DEBCC650E7806-uuuuu-01-2C','InChI=1S/C30H44N6O6/c1-7-35(8-2)15-19(37)13-32-29(40)21-12-11-17(5)27-24(21)34-25-22(23(31)26(39)18(6)28(25)42-27)30(41)33-14-20(38)16-36(9-3)10-4/h11-12,19-20,37-38H,7-10,13-16,31H2,1-6H3,(H,32,40)(H,33,41)','InChIKey=IOTDDFBUKDDRSV-UHFFFAOYSA-N','CCN(CC)CC(O)CNC(=O)c1c2nc3c(C(=O)NCC(O)CN(CC)CC)ccc(C)c3oc-2c(C)c(=O)c1N','1'),
	(159099,0,0,NULL,'Consistent with Molecular Formula','C28H24N6O4',508.5354,NULL,'A369F21EE8DE0D69-FICuS-01-81','DC7A66D27C4172F5-FICTS-01-4A','A369F21EE8DE0D69-uuuuu-01-30','InChI=1S/C28H24N6O4/c1-15-7-8-19(27(36)32-13-17-5-3-9-30-11-17)22-25(15)38-26-16(2)24(35)21(29)20(23(26)34-22)28(37)33-14-18-6-4-10-31-12-18/h3-12H,13-14,29H2,1-2H3,(H,32,36)(H,33,37)','InChIKey=PMYQURVVXHZXLQ-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NCc4cccnc4)c3nc-2c(C(=O)NCc2cccnc2)c(N)c1=O',NULL),
	(159100,0,0,NULL,'Consistent with Molecular Formula','C30H28N6O4',536.589,NULL,'9A3F40D07AB33276-FICuS-01-51','22738D478B689850-FICTS-01-19','9A3F40D07AB33276-uuuuu-01-00','InChI=1S/C30H28N6O4/c1-17-9-10-21(29(38)34-15-11-19-7-3-5-13-32-19)24-27(17)40-28-18(2)26(37)23(31)22(25(28)36-24)30(39)35-16-12-20-8-4-6-14-33-20/h3-10,13-14H,11-12,15-16,31H2,1-2H3,(H,34,38)(H,35,39)','InChIKey=GXMKGPDOIUUQHB-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NCCc4ccccn4)c3nc-2c(C(=O)NCCc2ccccn2)c(N)c1=O',NULL),
	(159101,0,0,NULL,'Consistent with Molecular Formula','C28H26N4O6',514.5366,NULL,'E81FF217A2EC5402-FICuS-01-61','42389C26696BFF8F-FICTS-01-4C','E81FF217A2EC5402-uuuuu-01-10','InChI=1S/C28H26N4O6/c1-15-7-8-19(27(34)30-11-9-17-5-3-13-36-17)22-25(15)38-26-16(2)24(33)21(29)20(23(26)32-22)28(35)31-12-10-18-6-4-14-37-18/h3-8,13-14H,9-12,29H2,1-2H3,(H,30,34)(H,31,35)','InChIKey=DOYCEJULQNQPBS-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NCCc4ccco4)c3nc-2c(C(=O)NCCc2ccco2)c(N)c1=O',NULL),
	(159102,1,0,NULL,'Consistent with Molecular Formula','C38H36O6',588.6988,NULL,'0CB4E68ED65B3D3E-FICuS-01-88','0CB4E68ED65B3D3E-FICTS-01-67','0CB4E68ED65B3D3E-uuuuu-01-37','InChI=1S/C38H36O6/c1-4-5-21-33(42-36(39)27-15-9-6-10-16-27)32-24-34(43-37(40)28-17-11-7-12-18-28)30-22-25(2)26(3)23-31(30)35(32)44-38(41)29-19-13-8-14-20-29/h6-20,24,33H,4-5,21-23H2,1-3H3','InChIKey=IYHDMFSGYMALFX-UHFFFAOYSA-N','CCCCC(OC(=O)c1ccccc1)c1cc(OC(=O)c2ccccc2)c2c(c1OC(=O)c1ccccc1)CC(C)=C(C)C2','1'),
	(159103,0,0,'82635-57-2','Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'6A088742722CC7FC-FICuS-01-5C','6A088742722CC7FC-FICTS-01-3B','6A088742722CC7FC-uuuuu-01-0B','InChI=1S/C13H10N2O3/c1-7-4-5-8-10(11(7)16)14-12(17)9-3-2-6-15(9)13(8)18/h2-6,16H,1H3,(H,14,17)','InChIKey=VXZYDRAOOHTXCN-UHFFFAOYSA-N','Cc1ccc2c(=O)n3cccc3c(=O)[nH]c2c1O',NULL),
	(159104,1,0,'82635-61-8','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'C371F308F43F0280-FICuS-01-43','C371F308F43F0280-FICTS-01-22','C371F308F43F0280-uuuuu-01-F2','InChI=1S/C13H14N2O3/c1-7-4-5-8-10(11(7)16)14-12(17)9-3-2-6-15(9)13(8)18/h4-5,9,16H,2-3,6H2,1H3,(H,14,17)','InChIKey=HPSJDMJHCXGHRW-UHFFFAOYSA-N','Cc1ccc2c(c1O)NC(=O)C1CCCN1C2=O','1'),
	(159105,0,0,'82635-60-7','Consistent with Molecular Formula','C28H22N4O8',542.5038,NULL,'A430671BA1A7B9EC-FICuS-01-6C','A430671BA1A7B9EC-FICTS-01-4B','A430671BA1A7B9EC-uuuuu-01-1B','InChI=1S/C28H22N4O8/c1-13-9-10-15(25(34)31-11-5-7-16(31)27(36)38-3)20-23(13)40-24-14(2)22(33)19(29)18(21(24)30-20)26(35)32-12-6-8-17(32)28(37)39-4/h5-12H,29H2,1-4H3','InChIKey=RBCDPFHGDCRQRL-UHFFFAOYSA-N','COC(=O)c1cccn1C(=O)c1c2nc3c(C(=O)n4cccc4C(=O)OC)ccc(C)c3oc-2c(C)c(=O)c1N',NULL),
	(159106,2,0,'78205-47-7','Consistent with Molecular Formula','C30H34N4O8',578.6206,NULL,'8355224F7DB0016F-FICuS-01-44','8355224F7DB0016F-FICTS-01-23','8355224F7DB0016F-uuuuu-01-F3','InChI=1S/C30H34N4O8/c1-5-40-29(38)18-9-7-13-33(18)27(36)17-12-11-15(3)25-22(17)32-23-20(21(31)24(35)16(4)26(23)42-25)28(37)34-14-8-10-19(34)30(39)41-6-2/h11-12,18-19H,5-10,13-14,31H2,1-4H3','InChIKey=APJDBEZTSFSHGJ-UHFFFAOYSA-N','CCOC(=O)C1CCCN1C(=O)c1c2nc3c(C(=O)N4CCCC4C(=O)OCC)ccc(C)c3oc-2c(C)c(=O)c1N','1'),
	(159107,4,0,'78205-48-8','Consistent with Molecular Formula','C28H30N4O10',582.5658,NULL,'4870D82A492D1617-FICuS-01-3B','4870D82A492D1617-FICTS-01-1A','4870D82A492D1617-uuuuu-01-EA','InChI=1S/C28H30N4O10/c1-11-5-6-15(25(36)31-9-13(33)7-16(31)27(38)40-3)20-23(11)42-24-12(2)22(35)19(29)18(21(24)30-20)26(37)32-10-14(34)8-17(32)28(39)41-4/h5-6,13-14,16-17,33-34H,7-10,29H2,1-4H3','InChIKey=DBNNLDJXFMOPNT-UHFFFAOYSA-N','COC(=O)C1CC(O)CN1C(=O)c1c2nc3c(C(=O)N4CC(O)CC4C(=O)OC)ccc(C)c3oc-2c(C)c(=O)c1N','1'),
	(159108,3,0,NULL,'Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'D8DE9BCD8E904B18-FICuS-01-93','EB150C4E3ECE0D16-FICTS-01-5A','D8DE9BCD8E904B18-uuuuu-01-42','InChI=1S/C17H24O3/c1-9(2)5-15(18)14-8-16(19)12-6-10(3)11(4)7-13(12)17(14)20/h8-9,12-13,15,18H,5-7H2,1-4H3','InChIKey=KWNHRELNXGRZAG-UHFFFAOYSA-N','CC1=C(C)CC2C(=O)C(C(O)CC(C)C)=CC(=O)C2C1','1'),
	(159109,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O3',374.4384,NULL,'9B8D58396BD8ADA7-FICuS-01-88','62CC76A4DAF94A7F-FICTS-01-6C','9B8D58396BD8ADA7-uuuuu-01-37','InChI=1S/C23H22N2O3/c1-2-3-14-19(26)21-22(25-17-12-8-5-9-13-17)20(27)15-18(23(21)28)24-16-10-6-4-7-11-16/h4-13,15,24-25H,2-3,14H2,1H3','InChIKey=ZZFNXVPRGRKEEH-UHFFFAOYSA-N','CCCCC(=O)C1=C(Nc2ccccc2)C(=O)C=C(Nc2ccccc2)C1=O',NULL),
	(159110,0,0,'83578-17-0','Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'C095CCBC9D670290-FICuS-01-68','C095CCBC9D670290-FICTS-01-47','C095CCBC9D670290-uuuuu-01-17','InChI=1S/C17H17N3O2/c1-2-3-9-12-15-16(20-19-12)14(21)10-13(17(15)22)18-11-7-5-4-6-8-11/h4-8,10,18H,2-3,9H2,1H3,(H,19,20)','InChIKey=WQVILOGVGRBUPL-UHFFFAOYSA-N','CCCCc1[nH]nc2c1C(=O)C(Nc1ccccc1)=CC2=O',NULL),
	(159111,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,NULL,'5E332CDE9E7344A2-FICuS-01-68','5E332CDE9E7344A2-FICTS-01-47','5E332CDE9E7344A2-uuuuu-01-17','InChI=1S/C19H19N3O3/c1-3-4-10-15-17-18(21-22(15)12(2)23)16(24)11-14(19(17)25)20-13-8-6-5-7-9-13/h5-9,11,20H,3-4,10H2,1-2H3','InChIKey=PJWUWOBDVXLULT-UHFFFAOYSA-N','CCCCc1c2c(nn1C(C)=O)C(=O)C=C(Nc1ccccc1)C2=O',NULL),
	(159112,0,0,NULL,'Consistent with Molecular Formula','C22H23N3O3',377.442,NULL,'8F6CE0800AD72015-FICuS-01-4F','8F6CE0800AD72015-FICTS-01-2E','8F6CE0800AD72015-uuuuu-01-FE','InChI=1S/C22H23N3O3/c1-4-5-11-17-20-21(24-25(17)19(27)12-14(2)3)18(26)13-16(22(20)28)23-15-9-7-6-8-10-15/h6-10,12-13,23H,4-5,11H2,1-3H3','InChIKey=RXSJAQFGCGFDET-UHFFFAOYSA-N','CCCCc1c2c(nn1C(=O)C=C(C)C)C(=O)C=C(Nc1ccccc1)C2=O',NULL),
	(159113,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O3',374.4384,NULL,'AD5E95793770BEC1-FICuS-01-70','B256E5E4B74B469E-FICTS-01-4F','AD5E95793770BEC1-uuuuu-01-1F','InChI=1S/C23H22N2O3/c1-15(2)13-19(26)21-22(25-17-11-7-4-8-12-17)20(27)14-18(23(21)28)24-16-9-5-3-6-10-16/h3-12,14-15,24-25H,13H2,1-2H3','InChIKey=JAZZUJQWIKEYPF-UHFFFAOYSA-N','CC(C)CC(=O)C1=C(Nc2ccccc2)C(=O)C=C(Nc2ccccc2)C1=O',NULL),
	(159114,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'AC23965C7BE588E2-FICuS-01-71','AC23965C7BE588E2-FICTS-01-50','AC23965C7BE588E2-uuuuu-01-20','InChI=1S/C17H17N3O2/c1-10(2)8-12-15-16(20-19-12)14(21)9-13(17(15)22)18-11-6-4-3-5-7-11/h3-7,9-10,18H,8H2,1-2H3,(H,19,20)','InChIKey=AHQCCXHVGCJKGM-UHFFFAOYSA-N','CC(C)Cc1n[nH]c2c1C(=O)C(Nc1ccccc1)=CC2=O',NULL),
	(159115,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,NULL,'6FB7785E581CFA90-FICuS-01-76','6FB7785E581CFA90-FICTS-01-55','6FB7785E581CFA90-uuuuu-01-25','InChI=1S/C19H19N3O3/c1-11(2)9-15-17-18(21-22(15)12(3)23)16(24)10-14(19(17)25)20-13-7-5-4-6-8-13/h4-8,10-11,20H,9H2,1-3H3','InChIKey=CAWXBTPJXJMZFY-UHFFFAOYSA-N','CC(=O)n1nc2c(c1CC(C)C)C(=O)C(Nc1ccccc1)=CC2=O',NULL),
	(159116,0,0,NULL,'Consistent with Molecular Formula','C22H23N3O3',377.442,NULL,'2F6277D4F82A313A-FICuS-01-56','2F6277D4F82A313A-FICTS-01-35','2F6277D4F82A313A-uuuuu-01-05','InChI=1S/C22H23N3O3/c1-13(2)10-17-20-21(24-25(17)19(27)11-14(3)4)18(26)12-16(22(20)28)23-15-8-6-5-7-9-15/h5-9,11-13,23H,10H2,1-4H3','InChIKey=MDQLMPGZATXDTK-UHFFFAOYSA-N','CC(C)=CC(=O)n1nc2c(c1CC(C)C)C(=O)C(Nc1ccccc1)=CC2=O',NULL),
	(159117,0,0,NULL,'Consistent with Molecular Formula','C26H21ClO4',432.9025,NULL,'0BC56EA6810D08FD-FICuS-01-72','0BC56EA6810D08FD-FICTS-01-51','0BC56EA6810D08FD-uuuuu-01-21','InChI=1S/C26H21ClO4/c1-16-13-20-21(14-17(16)2)24(31-26(29)19-11-7-4-8-12-19)22(27)15-23(20)30-25(28)18-9-5-3-6-10-18/h3-12,15H,13-14H2,1-2H3','InChIKey=IBUQFNFEUWPPQR-UHFFFAOYSA-N','CC1=C(C)Cc2c(c(OC(=O)c3ccccc3)cc(Cl)c2OC(=O)c2ccccc2)C1',NULL),
	(159118,0,0,NULL,'Consistent with Molecular Formula','C26H17ClO6',460.8697,NULL,'EA45C6A961A5C79A-FICuS-01-7A','EA45C6A961A5C79A-FICTS-01-59','EA45C6A961A5C79A-uuuuu-01-29','InChI=1S/C26H17ClO6/c1-14-15(2)23(29)21-20(22(14)28)19(32-25(30)16-9-5-3-6-10-16)13-18(27)24(21)33-26(31)17-11-7-4-8-12-17/h3-13H,1-2H3','InChIKey=RWSCXZUPVAQDEU-UHFFFAOYSA-N','CC1=C(C)C(=O)c2c(OC(=O)c3ccccc3)c(Cl)cc(OC(=O)c3ccccc3)c2C1=O',NULL),
	(159119,0,0,NULL,'Consistent with Molecular Formula','C12H9ClO4',252.6537,'1,4-Naphthalenedione, 6-chloro-5,8-dihydroxy-2,3-dimethyl-','2AE68E5C3C624AA5-FICuS-01-73','2AE68E5C3C624AA5-FICTS-01-52','2AE68E5C3C624AA5-uuuuu-01-22','InChI=1S/C12H9ClO4/c1-4-5(2)11(16)9-8(10(4)15)7(14)3-6(13)12(9)17/h3,14,17H,1-2H3','InChIKey=XASANXNYFLIEEX-UHFFFAOYSA-N','CC1=C(C)C(=O)c2c(O)c(Cl)cc(O)c2C1=O',NULL),
	(159120,3,0,NULL,'Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'D5077D6B0C93DF3F-FICuS-01-7C','4486F080C31EAB96-FICTS-01-38','D5077D6B0C93DF3F-uuuuu-01-2B','InChI=1S/C17H24O3/c1-4-5-6-15(18)14-9-16(19)12-7-10(2)11(3)8-13(12)17(14)20/h9,12-13,15,18H,4-8H2,1-3H3','InChIKey=GAMLBOCJLBUKFM-UHFFFAOYSA-N','CCCCC(O)C1=CC(=O)C2CC(C)=C(C)CC2C1=O','1'),
	(159121,0,0,NULL,'Consistent with Molecular Formula','C29H33N5S2',515.7332,NULL,'D95A486B3DCC1177-FICuS-01-6B','D95A486B3DCC1177-FICTS-01-4A','D95A486B3DCC1177-uuuuu-01-1A','InChI=1S/C29H33N5S2/c1-28(2,3)33-26(35)30-19-12-14-21-22-15-13-20(31-27(36)34-29(4,5)6)17-24(22)32-25(23(21)16-19)18-10-8-7-9-11-18/h7-17H,1-6H3,(H2,30,33,35)(H2,31,34,36)','InChIKey=ADTRLAWTPNPKOZ-UHFFFAOYSA-N','CC(C)(C)NC(=S)Nc1ccc2c(c1)nc(-c1ccccc1)c1cc(NC(=S)NC(C)(C)C)ccc12',NULL),
	(159122,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O2S2',433.542,NULL,'F20240A202FBD3B9-FICuS-01-54','F20240A202FBD3B9-FICTS-01-33','F20240A202FBD3B9-uuuuu-01-03','InChI=1S/C23H19N3O2S2/c1-27-22(29)24-15-8-10-17-18-11-9-16(25-23(30)28-2)13-20(18)26-21(19(17)12-15)14-6-4-3-5-7-14/h3-13H,1-2H3,(H,24,29)(H,25,30)','InChIKey=UNFFHJCDDQUUFZ-UHFFFAOYSA-N','COC(=S)Nc1ccc2c(c1)nc(-c1ccccc1)c1cc(NC(=S)OC)ccc12',NULL),
	(159123,3,0,NULL,'Consistent with Molecular Formula','C12H16O7',272.2542,NULL,'56EBE9179D5526E1-FICuS-01-64','56EBE9179D5526E1-FICTS-01-43','56EBE9179D5526E1-uuuuu-01-13','InChI=1S/C12H16O7/c1-7(13)17-6-11-12(19-9(3)15)10(4-5-16-11)18-8(2)14/h4-5,10-12H,6H2,1-3H3','InChIKey=LLPWGHLVUPBSLP-UHFFFAOYSA-N','CC(=O)OCC1OC=CC(OC(C)=O)C1OC(C)=O','1'),
	(159124,4,0,'64429-67-0','Consistent with Molecular Formula','C8H12F3NO4',243.1823,NULL,'9AA7FEDD8D1C9EFF-FICuS-01-C6','9AA7FEDD8D1C9EFF-FICTS-01-A5','9AA7FEDD8D1C9EFF-uuuuu-01-75','InChI=1S/C8H12F3NO4/c1-3-6(14)4(2-5(13)16-3)12-7(15)8(9,10)11/h3-6,13-14H,2H2,1H3,(H,12,15)','InChIKey=KDSJJWJDPYHURS-UHFFFAOYSA-N','CC1OC(O)CC(NC(=O)C(F)(F)F)C1O','1'),
	(159125,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'3AC349992F326A33-FICuS-01-4A','3AC349992F326A33-FICTS-01-29','3AC349992F326A33-uuuuu-01-F9','InChI=1S/C13H10N2O/c16-15-12(11-6-2-1-3-7-11)10-14-9-5-4-8-13(14)15/h1-10H','InChIKey=CCAKTJGKEMGVLS-UHFFFAOYSA-N','[O-][n+]1c(-c2ccccc2)cn2ccccc21',NULL),
	(159126,2,0,'53751-62-5','Consistent with Molecular Formula','C23H26N4O9S2',566.5998,NULL,'18D31DD0AA0BA5D7-FICuS-01-75','18D31DD0AA0BA5D7-FICTS-01-54','18D31DD0AA0BA5D7-uuuuu-01-24','InChI=1S/C23H26N4O9S2/c1-37-13-11-19(21(28)35-17-7-3-15(4-8-17)26(31)32)24-23(30)25-20(12-14-38-2)22(29)36-18-9-5-16(6-10-18)27(33)34/h3-10,19-20H,11-14H2,1-2H3,(H2,24,25,30)','InChIKey=UAMQNDYCCRCTJH-UHFFFAOYSA-N','CSCCC(NC(=O)NC(CCSC)C(=O)Oc1ccc([N+](=O)[O-])cc1)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(159127,2,1,NULL,'Consistent with Molecular Formula','C10H11F3O5S',300.2491,NULL,'7AD99FACEAA9DE79-FICuS-01-B8','7AD99FACEAA9DE79-FICTS-01-97','D9DE89F4BBAA9E20-uuuuu-01-4D','InChI=1S/C10H11F3O5S/c11-10(12,13)19(15,16)17-5-7-6-3-1-2-4-8(6)18-9(7)14/h5-6,8H,1-4H2/b7-5-','InChIKey=PAUFDVBWIUZSAU-ALCCZGGFSA-N','O=C1OC2CCCCC2/C1=C/OS(=O)(=O)C(F)(F)F','1'),
	(159128,2,1,NULL,'Consistent with Molecular Formula','C10H14O5S',246.2776,'2(3H)-Benzofuranone, hexahydro-3-[[(methylsulfonyl)oxy]methylene]-','CBE12AC20CF40149-FICuS-01-65','CBE12AC20CF40149-FICTS-01-44','6DBB1DACD3528151-uuuuu-01-1A','InChI=1S/C10H14O5S/c1-16(12,13)14-6-8-7-4-2-3-5-9(7)15-10(8)11/h6-7,9H,2-5H2,1H3/b8-6-','InChIKey=QKEYPGZVGLYJOM-VURMDHGXSA-N','CS(=O)(=O)O/C=C1\\C(=O)OC2CCCCC12','1'),
	(159129,0,1,NULL,'Consistent with Molecular Formula','C6H5F3O5S',246.1577,NULL,'7D2E29122B538E6E-FICuS-01-5B','7D2E29122B538E6E-FICTS-01-3A','7D2E29122B538E6E-uuuuu-01-0A','InChI=1S/C6H5F3O5S/c7-6(8,9)15(11,12)14-3-4-1-2-13-5(4)10/h3H,1-2H2','InChIKey=LPOHLMKTTAUPOZ-UHFFFAOYSA-N','O=C1OCC/C1=C/OS(=O)(=O)C(F)(F)F','1'),
	(159130,0,1,NULL,'Consistent with Molecular Formula','C6H8O5S',192.1862,'2(3H)-Furanone, dihydro-3-[[(methylsulfonyl)oxy]methylene]-','4369F6EDDCECABBA-FICuS-01-B7','4369F6EDDCECABBA-FICTS-01-96','4369F6EDDCECABBA-uuuuu-01-66','InChI=1S/C6H8O5S/c1-12(8,9)11-4-5-2-3-10-6(5)7/h4H,2-3H2,1H3','InChIKey=QTORPDIVQNLIIC-UHFFFAOYSA-N','CS(=O)(=O)O/C=C1/CCOC1=O','1'),
	(159131,0,0,'76881-19-1','Consistent with Molecular Formula','C9H11F3O4S',272.2387,NULL,'7ADC98A45157A832-FICuS-01-5C','7ADC98A45157A832-FICTS-01-3B','7ADC98A45157A832-uuuuu-01-0B','InChI=1S/C9H11F3O4S/c1-8(2)4-6(13)3-7(5-8)16-17(14,15)9(10,11)12/h3H,4-5H2,1-2H3','InChIKey=UINBCLOSQYROKH-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(OS(=O)(=O)C(F)(F)F)C1',NULL),
	(159132,5,0,NULL,'Consistent with Molecular Formula','C27H22O18',634.46,'HIPPOMANIN A\nHippomanin A','FB17A95E0B84FF46-FICuS-01-7F','FB17A95E0B84FF46-FICTS-01-5E','FB17A95E0B84FF46-uuuuu-01-2E','InChI=1S/C27H22O18/c28-9-1-6(2-10(29)16(9)32)24(38)45-23-21(37)22-13(43-27(23)41)5-42-25(39)7-3-11(30)17(33)19(35)14(7)15-8(26(40)44-22)4-12(31)18(34)20(15)36/h1-4,13,21-23,27-37,41H,5H2','InChIKey=MXXKTYINRPDXEE-UHFFFAOYSA-N','O=C(OC1C(O)OC2COC(=O)c3cc(O)c(O)c(O)c3-c3c(cc(O)c(O)c3O)C(=O)OC2C1O)c1cc(O)c(O)c(O)c1','1'),
	(159133,15,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C26H40O16 in C35H46O19','C35H48O20',788.7522,'MAGNOLIDIN','BB34A022B724E289-FICuS-01-4E','B5DEFB33BDB83B82-FICTS-01-73','8F05D4F15AC6A8CC-uuuuu-01-36','InChI=1S/C26H40O16.C9H8O4/c1-9-15(29)18(32)20(34)24(39-9)38-8-14-17(31)23(42-26-21(35)19(33)16(30)10(2)40-26)22(36)25(41-14)37-6-5-11-3-4-12(27)13(28)7-11;10-7-3-1-6(5-8(7)11)2-4-9(12)13/h3-4,7,9-10,14-36H,5-6,8H2,1-2H3;1-5,10-11H,(H,12,13)/b;4-2+','InChIKey=NGCYQXCANCVPJY-QGLCECKVSA-N','CC1OC(OCC2OC(OCCc3ccc(O)c(O)c3)C(O)C(OC3OC(C)C(O)C(O)C3O)C2O)C(O)C(O)C1O.O=C(O)/C=C/c1ccc(O)c(O)c1','1'),
	(159134,5,1,'118-34-3','Consistent with Molecular Formula','C17H24O9',372.3712,'Lilacin\nSYRINGIN\nSyringenin\nSyringoside\nMAGNOLENIN A\nEleutheroside B\n.beta.-Terpineol\nMethoxyconiferine\nGlucoside, 4-(3-hydroxypropenyl)-2,6-dimethoxyphenyl, D\n.beta.-D-Glucopyranoside, 4-(3-hydroxy-1-propenyl)-2,6-dimethoxyphenyl\nSyringin\nLigustrin','3C243368B386AC17-FICuS-01-46','3C243368B386AC17-FICTS-01-25','3C243368B386AC17-uuuuu-01-F5','InChI=1S/C17H24O9/c1-23-10-6-9(4-3-5-18)7-11(24-2)16(10)26-17-15(22)14(21)13(20)12(8-19)25-17/h3-4,6-7,12-15,17-22H,5,8H2,1-2H3','InChIKey=QJVXKWHHAMZTBY-UHFFFAOYSA-N','COc1cc(/C=C/CO)cc(OC)c1OC1OC(CO)C(O)C(O)C1O','1'),
	(159135,0,0,'3761-58-8','Consistent with Molecular Formula','C11H18ClNO',215.7223,'CANDICINE CHLORIDE','7C0D9876BECF516A-FICuS-01-80','7C0D9876BECF516A-FICTS-01-5F','5E78CBDC225D7BCC-uuuuu-01-47','InChI=1S/C11H17NO.ClH/c1-12(2,3)9-8-10-4-6-11(13)7-5-10;/h4-7H,8-9H2,1-3H3;1H','InChIKey=RSMTVUYKCSQILZ-UHFFFAOYSA-N','C[N+](C)(C)CCc1ccc(O)cc1.[Cl-]',NULL),
	(159136,0,0,'57179-31-4','Consistent with Molecular Formula','C15H11N3O3',281.2702,'QUINOLINE, 7-AMINO-6-METHOXY-2,2-PYRIDYL DERIV\n5,8-Quinolinedione, 7-amino-6-methoxy-2-(2-pyridinyl)-','C27E0EA4B5860837-FICuS-01-59','C27E0EA4B5860837-FICTS-01-38','C27E0EA4B5860837-uuuuu-01-08','InChI=1S/C15H11N3O3/c1-21-15-11(16)14(20)12-8(13(15)19)5-6-10(18-12)9-4-2-3-7-17-9/h2-7H,16H2,1H3','InChIKey=ZELOUZWBTZRZCJ-UHFFFAOYSA-N','COC1=C(N)C(=O)c2nc(-c3ccccn3)ccc2C1=O',NULL),
	(159137,0,0,'64463-45-2','Consistent with Molecular Formula','C17H13BrN4O5',433.2175,'BROMODESTRIOXYPHENYL STREPTONIGRIN\nBromodestrioxyphenyl streptonigrin','71F3D8C8762812CC-FICuS-01-5F','71F3D8C8762812CC-FICTS-01-3E','71F3D8C8762812CC-uuuuu-01-0E','InChI=1S/C17H13BrN4O5/c1-5-8(18)9(19)13(22-11(5)17(25)26)7-4-3-6-12(21-7)15(24)10(20)16(27-2)14(6)23/h3-4H,19-20H2,1-2H3,(H,25,26)','InChIKey=NVPGPOSVTFVACA-UHFFFAOYSA-N','COC1=C(N)C(=O)c2nc(-c3nc(C(=O)O)c(C)c(Br)c3N)ccc2C1=O',NULL),
	(159138,0,0,'64678-98-4','Consistent with Molecular Formula','C17H14N4O5',354.3214,'ISODESTRIOXYPHENYL STREPTONIGRIN\nIsodestrioxyphenyl streptonigrin','E07625B9C264B7A0-FICuS-01-54','E07625B9C264B7A0-FICTS-01-33','E07625B9C264B7A0-uuuuu-01-03','InChI=1S/C17H14N4O5/c1-6-5-8(18)13(21-11(6)17(24)25)9-4-3-7-12(20-9)15(23)16(26-2)10(19)14(7)22/h3-5H,18-19H2,1-2H3,(H,24,25)','InChIKey=PVZSTIMVWSUJHN-UHFFFAOYSA-N','COC1=C(N)C(=O)c2ccc(-c3nc(C(=O)O)c(C)cc3N)nc2C1=O',NULL),
	(159139,0,0,'57179-26-7','Consistent with Molecular Formula','C15H11N3O3',281.2702,'QUINOLINE-5,8-DIONE, 6-AMINO-7-METHOXY-2,2-PYRIDYL\n5,8-Quinolinedione, 6-amino-7-methoxy-2-(2-pyridinyl)-','A5BD9BEF6640A105-FICuS-01-70','A5BD9BEF6640A105-FICTS-01-4F','A5BD9BEF6640A105-uuuuu-01-1F','InChI=1S/C15H11N3O3/c1-21-15-11(16)13(19)8-5-6-10(18-12(8)14(15)20)9-4-2-3-7-17-9/h2-7H,16H2,1H3','InChIKey=YESQVSYFTWBZFL-UHFFFAOYSA-N','COC1=C(N)C(=O)c2ccc(-c3ccccn3)nc2C1=O',NULL),
	(159140,9,1,NULL,'Consistent with Molecular Formula','C51H60N4O7',841.0576,'ALKALOID 1-34-3 (KINGSTON)','53DE754BAC58BA78-FICuS-01-7D','53DE754BAC58BA78-FICTS-01-5C','008DE4BA36399F87-uuuuu-01-11','InChI=1S/C51H60N4O7/c1-8-29-18-28-24-51(27-62-49(56)31-14-15-42(58-4)44(19-31)60-6)47-33(16-17-55(25-28)48(29)51)35-23-43(59-5)36(21-40(35)53-47)37-20-34-30(9-2)26-54(3)41(45(34)50(57)61-7)22-38-32-12-10-11-13-39(32)52-46(37)38/h9-15,19,21,23,28-29,34,37,','InChIKey=XBNNDOOIZCKVSW-LZWSGYTISA-N','C/C=C1/CN(C)C2Cc3c([nH]c4ccccc34)C(c3cc4[nH]c5c(c4cc3OC)CCN3CC4CC(CC)C3C5(COC(=O)c3ccc(OC)c(OC)c3)C4)CC1C2C(=O)OC','1'),
	(159141,4,0,NULL,'Consistent with Molecular Formula','C15H26O',222.3698,'TRICYCLOCAROTOL\nTricyclocarotol','C6A85C4EB5B13D63-FICuS-01-74','C6A85C4EB5B13D63-FICTS-01-53','C6A85C4EB5B13D63-uuuuu-01-23','InChI=1S/C15H26O/c1-11(2)14-9-7-13(4)6-5-12(14,3)8-10-15(13,14)16/h11,16H,5-10H2,1-4H3','InChIKey=FLXAXRBUMCUDTB-UHFFFAOYSA-N','CC(C)C12CCC3(C)CCC1(C)CCC32O','1'),
	(159142,4,0,'56484-24-3','Consistent with Molecular Formula','C15H26O',222.3698,'CAROTOL ETHER\nCarotol ether','7289134B3C2FAEFB-FICuS-01-77','7289134B3C2FAEFB-FICTS-01-56','7289134B3C2FAEFB-uuuuu-01-26','InChI=1S/C15H26O/c1-11(2)12-5-6-13(3)7-8-14(4)9-10-15(12,13)16-14/h11-12H,5-10H2,1-4H3','InChIKey=WABYSPBNXHXFIQ-UHFFFAOYSA-N','CC(C)C1CCC2(C)CCC3(C)CCC12O3','1'),
	(159143,2,0,'53648-99-0','Consistent with Molecular Formula','C20H22ClNO4',375.8511,'OLIVERINE\nOliverine chlorhydrate','50EE3906D433B300-FICuS-01-3B','50EE3906D433B300-FICTS-01-1A','50129EE3EBBE6A4E-uuuuu-01-32','InChI=1S/C20H21NO4.ClH/c1-21-7-6-11-8-15-20(25-10-24-15)17-13-5-4-12(22-2)9-14(13)19(23-3)18(21)16(11)17;/h4-5,8-9,18-19H,6-7,10H2,1-3H3;1H','InChIKey=XCRFUDLMWTVMSG-UHFFFAOYSA-N','COc1ccc2c(c1)C(OC)C1c3c(cc4c(c3-2)OCO4)CCN1C.Cl','1'),
	(159144,2,0,'62504-55-6','Consistent with Molecular Formula','C18H18ClNO3',331.7981,'OLIVEROLINE\nOliveroline chlorhydrate','96C8B7F36A52DB47-FICuS-01-72','96C8B7F36A52DB47-FICTS-01-51','9634101655DF0209-uuuuu-01-D3','InChI=1S/C18H17NO3.ClH/c1-19-7-6-10-8-13-18(22-9-21-13)15-11-4-2-3-5-12(11)17(20)16(19)14(10)15;/h2-5,8,16-17,20H,6-7,9H2,1H3;1H','InChIKey=SMCWYRTZZQNLFM-UHFFFAOYSA-N','CN1CCc2cc3c(c4c2C1C(O)c1ccccc1-4)OCO3.Cl','1'),
	(159145,0,2,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,'3-Furancarboxylic acid, 5-(2-butenylidene)-4,5-dihydro-2-methyl-4-oxo-, ethyl ester, (?,E)-','DBF8E10D8DF31B4A-FICuS-01-92','8B3404BEE41BC155-FICTS-01-3C','DBF8E10D8DF31B4A-uuuuu-01-41','InChI=1S/C12H14O4/c1-4-6-7-9-11(13)10(8(3)16-9)12(14)15-5-2/h4,6-7H,5H2,1-3H3/b6-4+,9-7+','InChIKey=UNYZOHAVVZXXMT-ADIUVMHLSA-N','C/C=C/C=C1/OC(C)=C(C(=O)OCC)C1=O','1'),
	(159146,11,0,NULL,'Consistent with Molecular Formula','C29H40ClNO17',710.0845,'Formulated quincarbate','EB5ED6DA90C6B9CF-FICuS-01-AD','6D8770CAFEA20DA8-FICTS-01-65','17DAB81D7FEF0607-uuuuu-01-27','InChI=1S/C17H18ClNO6.C12H22O11/c1-3-22-7-9-8-24-16-12(25-9)5-11-13(14(16)18)15(20)10(6-19-11)17(21)23-4-2;13-1-3-5(15)6(16)9(19)12(22-3)23-10-4(2-14)21-11(20)8(18)7(10)17/h5-6,9H,3-4,7-8H2,1-2H3,(H,19,20);3-20H,1-2H2','InChIKey=WRKBVGIRJUCPQP-UHFFFAOYSA-N','CCOCC1COc2c(cc3[nH]cc(C(=O)OCC)c(=O)c3c2Cl)O1.OCC1OC(OC2C(CO)OC(O)C(O)C2O)C(O)C(O)C1O','1'),
	(159147,6,0,'33880-90-9','Consistent with Molecular Formula','C15H21Br2ClO2',428.5907,'PACIFENOL\nPacifenol\n6H-2,5a-Methano-1-benzoxepin-5-ol, 2,7-dibromo-8-chloro-2,5,7,8,9,9a-hexahydro-5,8,10,10-tetramethyl-, [2R-(2.alpha.,5.alpha.,5a.beta.,7.beta.,8.alpha.,9a.alpha.)]-\n6H-2,5a-Methano-1-benzoxepin-5-ol, 2,7-dibromo-8-chloro-2,5,7,8,9,9a-hexahydro-5,8,10,10-tetramethyl-, (2R,5R,5aR,7S,8S,9aS)-','79C3C31AB15347BE-FICuS-01-62','79C3C31AB15347BE-FICTS-01-41','79C3C31AB15347BE-uuuuu-01-11','InChI=1S/C15H21Br2ClO2/c1-11(2)14-7-9(16)12(3,18)8-10(14)20-15(11,17)6-5-13(14,4)19/h5-6,9-10,19H,7-8H2,1-4H3','InChIKey=WNGMEQXERFPHIP-UHFFFAOYSA-N','CC1(Cl)CC2OC3(Br)C=CC(C)(O)C2(CC1Br)C3(C)C','1'),
	(159148,11,0,NULL,'Consistent with Molecular Formula','C26H35ClO9',527.0101,'STYLATULIDE','AF4E96499336C693-FICuS-01-5D','AF4E96499336C693-FICTS-01-3C','AF4E96499336C693-uuuuu-01-0C','InChI=1S/C26H35ClO9/c1-11-8-9-16(32-13(3)28)25(6)17(33-14(4)29)10-18-26(7,36-18)23(25)22(34-15(5)30)19-12(2)24(31)35-21(19)20(11)27/h12,16-23H,1,8-10H2,2-7H3','InChIKey=ALCDJXWWURFGPE-UHFFFAOYSA-N','C=C1CCC(OC(C)=O)C2(C)C(OC(C)=O)CC3OC3(C)C2C(OC(C)=O)C2C(C)C(=O)OC2C1Cl','1'),
	(159149,4,0,'147-94-4','Consistent with Molecular Formula','C9H13N3O5',243.2188,'Cytarabine\nAra-C\nAlexan\nAc-1075\nCytosar\nU-19,920\nCytarabin\nU-19920 A\nNSC 63878\nNCI-C04728\nAracytidine\nCytarabinoside\nSpongocytidine\nArabinocytidine\nCytosine arabinose\nArabinosylcytosine\nArabinofuranosylcytosine\n.beta.-Arabinosylcytosine\n1-Arabinofuranosylcytosine\n.beta.-Cytosine arabinoside\nCytosine-.beta.-arabinoside\n.beta.-D-Arabinosylcytosine\n1.beta.-D-Arabinosylcytosine\nCytosine, .beta.-D-arabinoside\n1.beta.-Arabinofuranasylcytosine\nCytosine, 1-.beta.-D-arabinosyl-\n1.beta.-D-Arabinofuranosylcytosine\n1-.beta.-D-Arabinofaranosylcytosine\nCytosine-.beta.-D-arabinofuranoside\n1-.beta.-D-Arabinofuranosylcytosine\n1-.beta.-D-Arabinofuranosyl-4-amino-2(1H)pyrimidinone\n4-Amino-1-arabinofuranosyl-2-oxo-1,2-dihydropyrimidine\n2(1H)-Pyrimidinone, 4-amino-1.beta.-D-arabinofuranosyl-\nWLN: T6NVNJ DZ A-BT5OTJ CQ DQ E1Q\n2(1H)-Pyrimidinone, 4-amino-1-.beta.-D-arabinofuranosyl-\nCytosine, 1-.beta.-D-arabinofuranosyl-\nCytosine arabinoside','406D3507874CE42A-FICuS-01-46','21259E4A8A214984-FICTS-01-18','406D3507874CE42A-uuuuu-01-F5','InChI=1S/C9H13N3O5/c10-5-1-2-12(9(16)11-5)8-7(15)6(14)4(3-13)17-8/h1-2,4,6-8,13-15H,3H2,(H2,10,11,16)','InChIKey=UHDGCWIWMRVCDJ-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(159150,9,0,'62251-60-9','Consistent with Molecular Formula','C24H34O8',450.5278,NULL,'A32E21EB7C6439D3-FICuS-01-63','A32E21EB7C6439D3-FICTS-01-42','A32E21EB7C6439D3-uuuuu-01-12','InChI=1S/C24H34O8/c1-12(25)30-15-6-7-23(3)14(8-15)9-18-21-16(23)10-19(31-13(2)26)24(4,22(28)29-5)17(21)11-20(27)32-18/h14-19,21H,6-11H2,1-5H3','InChIKey=XEJSPCGGMGFIEA-UHFFFAOYSA-N','COC(=O)C1(C)C(OC(C)=O)CC2C3C(CC4CC(OC(C)=O)CCC42C)OC(=O)CC31','1'),
	(159151,15,2,'79814-65-6','Consistent with Molecular Formula','C52H81N7O16',1060.2492,'ECHINOCANDIN B\nEchinocandin B','D38144D8FD1E560D-FICuS-01-6A','D38144D8FD1E560D-FICTS-01-49','D38144D8FD1E560D-uuuuu-01-19','InChI=1S/C52H81N7O16/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-38(65)53-35-26-37(64)48(71)57-50(73)42-43(66)29(2)27-59(42)52(75)40(31(4)61)55-49(72)41(45(68)44(67)32-21-23-33(62)24-22-32)56-47(70)36-25-34(63)28-58(36)51(74)39(30(3)60)54-46(35)69/h9-10','InChIKey=FAUOJMHVEYMQQG-UHFFFAOYSA-N','CCCCC/C=C/C/C=C/CCCCCCCC(=O)NC1CC(O)C(O)NC(=O)C2C(O)C(C)CN2C(=O)C(C(C)O)NC(=O)C(C(O)C(O)c2ccc(O)cc2)NC(=O)C2CC(O)CN2C(=O)C(C(C)O)NC1=O','1'),
	(159152,10,0,NULL,'Consistent with Molecular Formula','C27H30O15',594.525,'GLUCOISOVITEXIN\n2\'\'-Glucoisovitexin','CC0240F8921EE18A-FICuS-01-61','CC0240F8921EE18A-FICTS-01-40','CC0240F8921EE18A-uuuuu-01-10','InChI=1S/C27H30O15/c28-7-15-20(34)23(37)26(42-27-24(38)22(36)19(33)16(8-29)41-27)25(40-15)18-12(32)6-14-17(21(18)35)11(31)5-13(39-14)9-1-3-10(30)4-2-9/h1-6,15-16,19-20,22-30,32-38H,7-8H2','InChIKey=RQTTXGQDIROLTQ-UHFFFAOYSA-N','O=c1cc(-c2ccc(O)cc2)oc2cc(O)c(C3OC(CO)C(O)C(O)C3OC3OC(CO)C(O)C(O)C3O)c(O)c12','1'),
	(159153,0,0,'23279-81-4','Consistent with Molecular Formula','C10H11N3O2',205.2158,'.beta.-Spiroxazone\n1(2H)-Phthalazinone, 4-[(2-hydroxyethyl)amino]-\n1(2H)-Phthalazinone, 4-[(2-hydroxyethyl)amino]-','B7A688711CFCD102-FICuS-01-63','261B24B1F2A2DE8D-FICTS-01-4A','B7A688711CFCD102-uuuuu-01-12','InChI=1S/C10H11N3O2/c14-6-5-11-9-7-3-1-2-4-8(7)10(15)13-12-9/h1-4,14H,5-6H2,(H,11,12)(H,13,15)','InChIKey=XFDFUCJMZJILRD-UHFFFAOYSA-N','O=c1[nH]nc(NCCO)c2ccccc12',NULL),
	(159154,0,0,'53442-56-1','Consistent with Molecular Formula','C11H13N3O2',219.2426,'1(2H)-Phthalazinone, 4-[(3-hydroxypropyl)amino]-','373823CCB9446FD4-FICuS-01-5E','E976729808513F4F-FICTS-01-2C','373823CCB9446FD4-uuuuu-01-0D','InChI=1S/C11H13N3O2/c15-7-3-6-12-10-8-4-1-2-5-9(8)11(16)14-13-10/h1-2,4-5,15H,3,6-7H2,(H,12,13)(H,14,16)','InChIKey=VUBRPJZEDRNOTH-UHFFFAOYSA-N','O=c1[nH]nc(NCCCO)c2ccccc12',NULL),
	(159155,0,0,'59940-27-1','Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'09EC4E65448876C7-FICuS-01-5B','48D5A986EE025B63-FICTS-01-3F','09EC4E65448876C7-uuuuu-01-0A','InChI=1S/C12H15N3O2/c16-8-4-3-7-13-11-9-5-1-2-6-10(9)12(17)15-14-11/h1-2,5-6,16H,3-4,7-8H2,(H,13,14)(H,15,17)','InChIKey=BEBSSLQMCWOBGG-UHFFFAOYSA-N','O=c1[nH]nc(NCCCCO)c2ccccc12',NULL),
	(159156,1,0,'59940-30-6','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'2CBE942278915EAA-FICuS-01-69','25E9BFFD96320294-FICTS-01-40','2CBE942278915EAA-uuuuu-01-18','InChI=1S/C11H13N3O2/c1-7(15)6-12-10-8-4-2-3-5-9(8)11(16)14-13-10/h2-5,7,15H,6H2,1H3,(H,12,13)(H,14,16)','InChIKey=FPTNVSPBEHCYJN-UHFFFAOYSA-N','CC(O)CNc1n[nH]c(=O)c2ccccc12','1'),
	(159157,0,0,'59940-33-9','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'2DF2ACE62298200A-FICuS-01-5C','76320203D14A0408-FICTS-01-F3','2DF2ACE62298200A-uuuuu-01-0B','InChI=1S/C11H13N3O2/c1-14(6-7-15)10-8-4-2-3-5-9(8)11(16)13-12-10/h2-5,15H,6-7H2,1H3,(H,13,16)','InChIKey=UJKBVMYJFAMPJL-UHFFFAOYSA-N','CN(CCO)c1n[nH]c(=O)c2ccccc12',NULL),
	(159158,0,0,'59940-34-0','Consistent with Molecular Formula','C14H20N4O',260.3382,NULL,'0053850E567A3BB5-FICuS-01-40','4D586AAAE190A0F3-FICTS-01-4D','0053850E567A3BB5-uuuuu-01-EF','InChI=1S/C14H20N4O/c1-3-18(4-2)10-9-15-13-11-7-5-6-8-12(11)14(19)17-16-13/h5-8H,3-4,9-10H2,1-2H3,(H,15,16)(H,17,19)','InChIKey=WOWSRNNXNJLTEJ-UHFFFAOYSA-N','CCN(CC)CCNc1n[nH]c(=O)c2ccccc12',NULL),
	(159159,0,0,'58815-96-6','Consistent with Molecular Formula','C11H18NO3P',243.2419,'Phosphonic acid, 4-pyridinyl-, bis(1-methylethyl) ester','FC14546E6257821E-FICuS-01-4D','FC14546E6257821E-FICTS-01-2C','FC14546E6257821E-uuuuu-01-FC','InChI=1S/C11H18NO3P/c1-9(2)14-16(13,15-10(3)4)11-5-7-12-8-6-11/h5-10H,1-4H3','InChIKey=FKMZXWZCEXHILQ-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)c1ccncc1',NULL),
	(159160,0,0,'58816-02-7','Consistent with Molecular Formula','C6H8NO3P',173.1079,'Phosphonic acid, (3-methyl-4-pyridinyl)-','374B34F41D65B3C4-FICuS-01-54','374B34F41D65B3C4-FICTS-01-33','374B34F41D65B3C4-uuuuu-01-03','InChI=1S/C6H8NO3P/c1-5-4-7-3-2-6(5)11(8,9)10/h2-4H,1H3,(H2,8,9,10)','InChIKey=ZZYRTUITEAODBA-UHFFFAOYSA-N','Cc1cnccc1P(=O)(O)O',NULL),
	(159161,0,0,'58816-03-8','Consistent with Molecular Formula','C7H10NO3P',187.1347,'Phosphonic acid, (3,5-dimethyl-4-pyridinyl)-','F36F68B87CAF6788-FICuS-01-82','F36F68B87CAF6788-FICTS-01-61','F36F68B87CAF6788-uuuuu-01-31','InChI=1S/C7H10NO3P/c1-5-3-8-4-6(2)7(5)12(9,10)11/h3-4H,1-2H3,(H2,9,10,11)','InChIKey=ZIISURSPDUJINV-UHFFFAOYSA-N','Cc1cncc(C)c1P(=O)(O)O',NULL),
	(159162,1,0,'60050-95-5','Consistent with Molecular Formula','C13H10N2OS2',274.3548,'THIADIAZINE\n1H-1,2,4-Benzothiadiazin-3(4H)-thione, 1-phenyl-, 1-oxide','3F81CC3151B27E34-FICuS-01-50','3F81CC3151B27E34-FICTS-01-2F','3F81CC3151B27E34-uuuuu-01-FF','InChI=1S/C13H10N2OS2/c16-18(10-6-2-1-3-7-10)12-9-5-4-8-11(12)14-13(17)15-18/h1-9H,(H,14,15,16,17)','InChIKey=JUIVJWBDXPKTJB-UHFFFAOYSA-N','O=S1(c2ccccc2)=NC(=S)Nc2ccccc21','1'),
	(159163,1,0,'54340-59-9','Consistent with Molecular Formula','C17H18ClNO6',367.7853,'DU-23187\nQuincarbate\nEthyl 10-chloro-3-(ethoxymethyl)-2,3,6,9-tetrahydro-9-oxo-p-dioxino[2,3-g]quinoline-8-carboxylate\n1,4-Dioxino[2,3-g]quinoline-8-carboxylic acid, 10-chloro-3-(ethoxymethyl)-2,3,6,9-tetrahydro-9-oxo-, ethyl ester','FC846EC7EF29BFC8-FICuS-01-AA','7A5DC8D7814D0BAF-FICTS-01-67','FC846EC7EF29BFC8-uuuuu-01-59','InChI=1S/C17H18ClNO6/c1-3-22-7-9-8-24-16-12(25-9)5-11-13(14(16)18)15(20)10(6-19-11)17(21)23-4-2/h5-6,9H,3-4,7-8H2,1-2H3,(H,19,20)','InChIKey=AZOPNLGKZVSIIQ-UHFFFAOYSA-N','CCOCC1COc2c(cc3[nH]cc(C(=O)OCC)c(=O)c3c2Cl)O1','1'),
	(159164,1,0,'59987-32-5','Consistent with Molecular Formula','C15H14ClNO6',339.7317,NULL,'EAEA5D2AD33D80B6-FICuS-01-8D','E45243C13BE5DDF0-FICTS-01-4E','EAEA5D2AD33D80B6-uuuuu-01-3C','InChI=1S/C15H14ClNO6/c1-2-21-5-7-6-22-14-10(23-7)3-9-11(12(14)16)13(18)8(4-17-9)15(19)20/h3-4,7H,2,5-6H2,1H3,(H,17,18)(H,19,20)','InChIKey=ZASSKZCWKHLCND-UHFFFAOYSA-N','CCOCC1COc2c(cc3[nH]cc(C(=O)O)c(=O)c3c2Cl)O1','1'),
	(159165,0,0,'62723-12-0','Consistent with Molecular Formula','C13H14IN5O2',399.1904,NULL,'06CF9A873FBE8C47-FICuS-01-85','06CF9A873FBE8C47-FICTS-01-64','3E1E9B2A32D6E01F-uuuuu-01-1D','InChI=1S/C13H14N5O2.HI/c1-15-9-10(16(2)13(20)17(3)11(9)19)14-12(15)18-7-5-4-6-8-18;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=VFPGXQXGFIBNPM-UHFFFAOYSA-M','Cn1c(=O)c2c(nc(-[n+]3ccccc3)n2C)n(C)c1=O.[I-]',NULL),
	(159166,0,0,'60809-59-8','Consistent with Molecular Formula','C12H12IN5O2',385.1636,NULL,'535F37EF5E6042A7-FICuS-01-5D','535F37EF5E6042A7-FICTS-01-3C','6B8E364253082EFF-uuuuu-01-0D','InChI=1S/C12H11N5O2.HI/c1-15-8-9(16(2)12(19)14-10(8)18)13-11(15)17-6-4-3-5-7-17;/h3-7H,1-2H3;1H','InChIKey=GQQMBDMPKBDGDL-UHFFFAOYSA-N','Cn1c(-[n+]2ccccc2)nc2c1c(=O)[nH]c(=O)n2C.[I-]',NULL),
	(159167,0,2,NULL,'Consistent with Molecular Formula','C15H17N5O4',331.3304,NULL,'99477E7666408807-FICuS-01-34','99477E7666408807-FICTS-01-13','00036D7DC884E1B1-uuuuu-01-FE','InChI=1S/C15H17N5O4/c1-10(21)24-9-7-5-6-8-16-14-17-12-11(18(14)2)13(22)20(4)15(23)19(12)3/h5-9H,1-4H3/b6-5+,9-7+,16-8+','InChIKey=JXQDVNCQCOVYBG-CMBCHSOGSA-N','CC(=O)O/C=C/C=C/C=N/c1nc2c(c(=O)n(C)c(=O)n2C)n1C','1'),
	(159168,0,1,'53252-49-6','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'DF653AE177315221-FICuS-01-42','DF653AE177315221-FICTS-01-21','E80D74973FF28067-uuuuu-01-08','InChI=1S/C15H14O4/c1-3-18-15(17)13-10(2)19-12(14(13)16)9-11-7-5-4-6-8-11/h4-9H,3H2,1-2H3/b12-9+','InChIKey=UGCXHXVVHGRNMM-FMIVXFBMSA-N','CCOC(=O)C1=C(C)O/C(=C/c2ccccc2)C1=O','1'),
	(159169,0,1,'60404-04-8','Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'1A2CA7BE474AECC8-FICuS-01-90','1A2CA7BE474AECC8-FICTS-01-6F','6AB41EFA9F48F633-uuuuu-01-2D','InChI=1S/C16H16O5/c1-4-20-16(18)14-10(2)21-13(15(14)17)9-11-5-7-12(19-3)8-6-11/h5-9H,4H2,1-3H3/b13-9+','InChIKey=HXKMMQGDLZFOHZ-UKTHLTGXSA-N','CCOC(=O)C1=C(C)O/C(=C/c2ccc(OC)cc2)C1=O','1'),
	(159170,0,1,'60404-06-0','Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'691BB1A261D6ADED-FICuS-01-7E','691BB1A261D6ADED-FICTS-01-5D','8BD7356317F974A0-uuuuu-01-FF','InChI=1S/C13H12O5/c1-3-16-13(15)11-8(2)18-10(12(11)14)7-9-5-4-6-17-9/h4-7H,3H2,1-2H3/b10-7+','InChIKey=ZMHIWDGGJQNGAF-JXMROGBWSA-N','CCOC(=O)C1=C(C)O/C(=C/c2ccco2)C1=O','1'),
	(159171,0,2,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'C2B4A598C18B9B0D-FICuS-01-76','C2B4A598C18B9B0D-FICTS-01-55','2551B753B66329DC-uuuuu-01-F7','InChI=1S/C17H16O4/c1-3-20-17(19)15-12(2)21-14(16(15)18)11-7-10-13-8-5-4-6-9-13/h4-11H,3H2,1-2H3/b10-7+,14-11+','InChIKey=GZQOXLMJMSNURP-APBFJCRLSA-N','CCOC(=O)C1=C(C)O/C(=C\\C=C\\c2ccccc2)C1=O','1'),
	(159172,0,1,'60404-08-2','Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'3950E81981FC9F6E-FICuS-01-6B','3429F5B337883A90-FICTS-01-1F','F69C1CE9FEFE8064-uuuuu-01-48','InChI=1S/C13H10O4/c1-8(14)11-12(15)10(17-13(11)16)7-9-5-3-2-4-6-9/h2-7,15H,1H3/b10-7+','InChIKey=YWLJVGQCUNWGMU-JXMROGBWSA-N','CC(=O)C1=C(O)/C(=C\\c2ccccc2)OC1=O','1'),
	(159173,0,1,'60404-10-6','Consistent with Molecular Formula','C14H12O5',260.2458,NULL,'0A9E3F6D6B741968-FICuS-01-64','60EC3DBC56518CB4-FICTS-01-52','4409C6347C74B916-uuuuu-01-EE','InChI=1S/C14H12O5/c1-8(15)12-13(16)11(19-14(12)17)7-9-3-5-10(18-2)6-4-9/h3-7,16H,1-2H3/b11-7+','InChIKey=GFSYFTDRFLFLHW-YRNVUSSQSA-N','COc1ccc(/C=C2/OC(=O)C(C(C)=O)=C2O)cc1','1'),
	(159174,0,1,'60404-12-8','Consistent with Molecular Formula','C11H8O5',220.1812,NULL,'09DBDF8A3D517388-FICuS-01-70','F14BD75F10EA9814-FICTS-01-46','4133ADC16130B167-uuuuu-01-E4','InChI=1S/C11H8O5/c1-6(12)9-10(13)8(16-11(9)14)5-7-3-2-4-15-7/h2-5,13H,1H3/b8-5+','InChIKey=IWGFMYAZPOEARZ-VMPITWQZSA-N','CC(=O)C1=C(O)/C(=C\\c2ccco2)OC1=O','1'),
	(159175,0,2,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'9AF83C82650289E6-FICuS-01-58','8E17BB171085B1A1-FICTS-01-2A','31178F28AF68EFB8-uuuuu-01-24','InChI=1S/C15H12O4/c1-10(16)13-14(17)12(19-15(13)18)9-5-8-11-6-3-2-4-7-11/h2-9,17H,1H3/b8-5+,12-9+','InChIKey=ABKIYVGPMWZYOU-LRELXJSQSA-N','CC(=O)C1=C(O)/C(=C\\C=C\\c2ccccc2)OC1=O','1'),
	(159176,4,0,NULL,'Consistent with Molecular Formula','C18H22N2O4S2',394.5028,NULL,'D202F1DEFBDCA852-FICuS-01-8E','D202F1DEFBDCA852-FICTS-01-6D','B1FE50B5A94B9831-uuuuu-01-15','InChI=1S/2C9H11NO2S/c2*1-7-8-5-3-4-6-9(8)12-13(11)10(7)2/h2*3-7H,1-2H3','InChIKey=JRCWPQVMISRZAB-UHFFFAOYSA-N','CC1c2ccccc2OS(=O)N1C.CC1c2ccccc2OS(=O)N1C','1'),
	(159177,4,0,NULL,'Consistent with Molecular Formula','C22H30N2O4S2',450.61,NULL,'A2EF009B706828F4-FICuS-01-59','A2EF009B706828F4-FICTS-01-38','9E5AFF892FD81853-uuuuu-01-2C','InChI=1S/2C11H15NO2S/c2*1-8(2)12-9(3)10-6-4-5-7-11(10)14-15(12)13/h2*4-9H,1-3H3','InChIKey=DYLCLUIZHKVKFP-UHFFFAOYSA-N','CC(C)N1C(C)c2ccccc2OS1=O.CC(C)N1C(C)c2ccccc2OS1=O','1'),
	(159178,4,0,NULL,'Consistent with Molecular Formula','C28H26N2O4S2',518.6444,NULL,'CBBEEC96CF44F32E-FICuS-01-AB','CBBEEC96CF44F32E-FICTS-01-8A','4695A472453C511A-uuuuu-01-E3','InChI=1S/2C14H13NO2S/c2*1-11-13-9-5-6-10-14(13)17-18(16)15(11)12-7-3-2-4-8-12/h2*2-11H,1H3','InChIKey=PRLYBYXIDBUOKE-UHFFFAOYSA-N','CC1c2ccccc2OS(=O)N1c1ccccc1.CC1c2ccccc2OS(=O)N1c1ccccc1','1'),
	(159179,1,0,'1523-45-1','Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'6AB2B18194790B9C-FICuS-01-59','6AB2B18194790B9C-FICTS-01-38','6AB2B18194790B9C-uuuuu-01-08','InChI=1S/C21H20N2O2/c1-2-3-11-17-20(24)22-14-18(15-9-5-4-6-10-15)16-12-7-8-13-19(16)23(22)21(17)25/h4-10,12-14,17H,2-3,11H2,1H3','InChIKey=ZJJCMTPBBMBVPA-UHFFFAOYSA-N','CCCCC1C(=O)N2C=C(c3ccccc3)c3ccccc3N2C1=O','1'),
	(159180,3,2,'26166-39-2','Consistent with Molecular Formula','C23H29ClO4',404.9327,NULL,'5D8F2EB66D30D6AC-FICuS-01-88','5D8F2EB66D30D6AC-FICTS-01-67','7C7A74B79F80C98B-uuuuu-01-29','InChI=1S/C23H29ClO4/c1-13(10-11-23(5)14(2)7-9-19(26)16(23)4)6-8-17-21(27)18(12-25)15(3)20(24)22(17)28/h6,10-12,14,16,27-28H,7-9H2,1-5H3/b11-10+,13-6+','InChIKey=SETVRSKZJJWOPA-OGCXVWDESA-N','CC(/C=C/C1(C)C(C)CCC(=O)C1C)=C\\Cc1c(O)c(Cl)c(C)c(C=O)c1O','1'),
	(159181,1,0,NULL,'Consistent with Molecular Formula','C23H31NO2',353.5034,NULL,'C5D16E3F53B13B09-FICuS-01-61','C5D16E3F53B13B09-FICTS-01-40','C5D16E3F53B13B09-uuuuu-01-10','InChI=1S/C23H31NO2/c1-16-22(2,3)18-13-20(25-6)21(26-7)14-19(18)23(4,5)24(16)15-17-11-9-8-10-12-17/h8-14,16H,15H2,1-7H3','InChIKey=UNJCEFJEMBQVBO-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C)(C)N(Cc1ccccc1)C(C)C2(C)C','1'),
	(159182,0,0,'37749-01-2','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'E32B4C85492F48BC-FICuS-01-6D','4BD599B7FCEE38FF-FICTS-01-8A','E32B4C85492F48BC-uuuuu-01-1C','InChI=1S/C11H16N2O2/c14-10-5-4-9(12-11(10)15)8-13-6-2-1-3-7-13/h4-5,14H,1-3,6-8H2,(H,12,15)','InChIKey=DFWKEKUAHFGSFZ-UHFFFAOYSA-N','O=c1[nH]c(CN2CCCCC2)ccc1O',NULL),
	(159183,0,0,'76349-10-5','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'62B6B821A2277A0C-FICuS-01-4B','5C8C0ABC820E985C-FICTS-01-57','62B6B821A2277A0C-uuuuu-01-FA','InChI=1S/C8H10N2O3/c1-5-7(13-8(12)9-2)6(11)3-4-10-5/h3-4H,1-2H3,(H,9,12)(H,10,11)','InChIKey=QCQCLPYTIPKWND-UHFFFAOYSA-N','CNC(=O)Oc1c(C)[nH]ccc1=O',NULL),
	(159184,0,0,NULL,'Consistent with Molecular Formula','C46H52?BrN4O2',772.8464,'6H-Pyrido[4,3-b]carbazolium, 2,2\'-(1,8-octanediyl)bis[6-(2-hydroxyethyl)-5,11-dimethyl-, dibromide','059414739D641F31-FICuS-01-2A','059414739D641F31-FICTS-01-09','059414739D641F31-uuuuu-01-D9','InChI=1S/C46H52N4O2.BrH/c1-31-39-29-47(23-19-35(39)33(3)45-43(31)37-15-9-11-17-41(37)49(45)25-27-51)21-13-7-5-6-8-14-22-48-24-20-36-34(4)46-44(32(2)40(36)30-48)38-16-10-12-18-42(38)50(46)26-28-52;/h9-12,15-20,23-24,29-30,51-52H,5-8,13-14,21-22,25-28H2,1-4','InChIKey=KZSNDITVGADBBB-UHFFFAOYSA-M','*.Cc1c2c[n+](CCCCCCCC[n+]3ccc4c(C)c5c(c(C)c4c3)c3ccccc3n5CCO)ccc2c(C)c2c1c1ccccc1n2CCO.[Br-]',NULL),
	(159185,0,0,NULL,'Consistent with Molecular Formula','C42H44?BrN4',684.7404,'6H-Pyrido[4,3-b]carbazolium, 2,2\'-(1,8-octanediyl)bis[1,5-dimethyl-, dibromide','013C373CE80F6F12-FICuS-01-50','013C373CE80F6F12-FICTS-01-2F','013C373CE80F6F12-uuuuu-01-FF','InChI=1S/C42H42N4.BrH/c1-27-31-19-23-45(29(3)35(31)25-37-33-15-9-11-17-39(33)43-41(27)37)21-13-7-5-6-8-14-22-46-24-20-32-28(2)42-38(26-36(32)30(46)4)34-16-10-12-18-40(34)44-42;/h9-12,15-20,23-26H,5-8,13-14,21-22H2,1-4H3;1H/p+1','InChIKey=QWHHSGHZZZIRAL-UHFFFAOYSA-O','*.Cc1c2cc[n+](CCCCCCCC[n+]3ccc4c(C)c5[nH]c6ccccc6c5cc4c3C)c(C)c2cc2c1[nH]c1ccccc12.[Br-]',NULL),
	(159186,6,0,NULL,'Consistent with Molecular Formula','C34H36ClNO10',654.1121,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-8-(1-oxo-3-phenylpropyl)-, hydrochloride, (8S-cis)-','98008AF4ADD8A741-FICuS-01-69','98008AF4ADD8A741-FICTS-01-48','BAB54A30A1CE70B1-uuuuu-01-1C','InChI=1S/C34H35NO10.ClH/c1-16-29(37)20(35)13-24(44-16)45-22-15-34(42,23(36)12-11-17-7-4-3-5-8-17)14-19-26(22)33(41)28-27(31(19)39)30(38)18-9-6-10-21(43-2)25(18)32(28)40;/h3-10,16,20,22,24,29,37,39,41-42H,11-15,35H2,1-2H3;1H/t16?,20?,22-,24?,29?,34-;/m0./s','InChIKey=HBEFAWTXLPUIAT-UYMOMIBQSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CCc1ccccc1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(159187,0,1,NULL,'Consistent with Molecular Formula','C9H13N2O5PS',292.2459,NULL,'C65E5571F6553CA3-FICuS-01-5C','C65E5571F6553CA3-FICTS-01-3B','C65E5571F6553CA3-uuuuu-01-0B','InChI=1S/C9H13N2O5PS/c1-7-3-5-9(6-4-7)18(15,16)11-10-8(2)17(12,13)14/h3-6,11H,1-2H3,(H2,12,13,14)','InChIKey=YNZCDMKQVUVWQC-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)P(=O)(O)O','1'),
	(159188,0,1,NULL,'Consistent with Molecular Formula','C15H17N2NaO5PS',391.3332,NULL,'EEA1451AFEB580D5-FICuS-01-81','EEA1451AFEB580D5-FICTS-01-60','6546A9159ECE327D-uuuuu-01-11','InChI=1S/C15H17N2O5PS.Na/c1-12-8-10-14(11-9-12)24(20,21)17-16-15(23(18,19)22-2)13-6-4-3-5-7-13;/h3-11,17H,1-2H3,(H,18,19);/q;+1','InChIKey=RDXKLMSEUOLQSZ-UHFFFAOYSA-N','COP(=O)(O)/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccccc1.[Na+]','1'),
	(159189,0,1,NULL,'Consistent with Molecular Formula','C4H9N2O5P',196.0993,NULL,'9963DC227B98FCEC-FICuS-01-88','9963DC227B98FCEC-FICTS-01-67','9963DC227B98FCEC-uuuuu-01-37','InChI=1S/C4H9N2O5P/c1-10-12(9,11-2)6-5-3-4(7)8/h3H,1-2H3,(H,6,9)(H,7,8)','InChIKey=AAXCLILCLOULSS-UHFFFAOYSA-N','COP(=O)(N/N=C/C(=O)O)OC','1'),
	(159190,1,0,'2688-22-4','Consistent with Molecular Formula','C15H14N2O4S',318.3466,'2-{[(2-Nitrophenyl)sulfanyl]amino}-3-phenylpropanoic acid','1B13BAA04476856F-FICuS-01-50','1B13BAA04476856F-FICTS-01-2F','1B13BAA04476856F-uuuuu-01-FF','InChI=1S/C15H14N2O4S/c18-15(19)12(10-11-6-2-1-3-7-11)16-22-14-9-5-4-8-13(14)17(20)21/h1-9,12,16H,10H2,(H,18,19)','InChIKey=JPFBMBJXDGJTDF-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)NSc1ccccc1[N+](=O)[O-]','1'),
	(159191,2,0,'60374-25-6','Consistent with Molecular Formula','C21H28N6O6S',492.5488,NULL,'0A8C726B66BE9DE3-FICuS-01-7C','0A8C726B66BE9DE3-FICTS-01-5B','1B13BAA04476856F-uuuuu-01-FF','InChI=1S/C15H14N2O4S.C6H14N4O2/c18-15(19)12(10-11-6-2-1-3-7-11)16-22-14-9-5-4-8-13(14)17(20)21;7-4(5(11)12)2-1-3-10-6(8)9/h1-9,12,16H,10H2,(H,18,19);4H,1-3,7H2,(H,11,12)(H4,8,9,10)','InChIKey=IQOQOKZIVBKANG-UHFFFAOYSA-N','N=C(N)NCCCC(N)C(=O)O.O=C(O)C(Cc1ccccc1)NSc1ccccc1[N+](=O)[O-]','1'),
	(159192,0,0,NULL,'Consistent with Molecular Formula','C19H13NO3',303.3166,NULL,'290695FD368A384F-FICuS-01-57','290695FD368A384F-FICTS-01-36','290695FD368A384F-uuuuu-01-06','InChI=1S/C19H13NO3/c1-23-11-6-7-12-14(8-11)17-10-20-18-5-3-2-4-13(18)15(17)9-16(12)19(21)22/h2-10H,1H3,(H,21,22)','InChIKey=OHISRDVZXOMIRZ-UHFFFAOYSA-N','COc1ccc2c(C(=O)O)cc3c4ccccc4ncc3c2c1',NULL),
	(159193,1,0,NULL,'Consistent with Molecular Formula','C20H23NO8S',437.4636,NULL,'505252B630B88D0F-FICuS-01-41','505252B630B88D0F-FICTS-01-20','505252B630B88D0F-uuuuu-01-F0','InChI=1S/C20H23NO8S/c1-14-4-10-17(11-5-14)30(24,25)29-13-18(19(22)27-3)21-20(23)28-12-15-6-8-16(26-2)9-7-15/h4-11,18H,12-13H2,1-3H3,(H,21,23)','InChIKey=UVPPCVVBYJOYBC-UHFFFAOYSA-N','COC(=O)C(COS(=O)(=O)c1ccc(C)cc1)NC(=O)OCc1ccc(OC)cc1','1'),
	(159194,0,0,'16965-72-3','Consistent with Molecular Formula','C9H11N2O3P',226.1713,NULL,'620D308DD631047A-FICuS-01-3C','620D308DD631047A-FICTS-01-1B','620D308DD631047A-uuuuu-01-EB','InChI=1S/C9H11N2O3P/c1-13-15(12,14-2)9(11-10)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=BMHFWKUQTVEQTM-UHFFFAOYSA-N','COP(=O)(OC)C(=[N+]=[N-])c1ccccc1',NULL),
	(159195,5,1,NULL,'Consistent with Molecular Formula','C29H47N7O5',573.7342,'.beta.-L-Glucopyranosylamine, 4,6-dideoxy-4-[[[(14-methyl-1-oxo-11-pentadecenyl)amino]acetyl]amino]-N-1H-purin-6-yl-','C3B24E4C1866CF2A-FICuS-01-72','98BAE71174498062-FICTS-01-20','C3B24E4C1866CF2A-uuuuu-01-21','InChI=1S/C29H47N7O5/c1-19(2)14-12-10-8-6-4-5-7-9-11-13-15-21(37)30-16-22(38)35-23-20(3)41-29(26(40)25(23)39)36-28-24-27(32-17-31-24)33-18-34-28/h10,12,17-20,23,25-26,29,39-40H,4-9,11,13-16H2,1-3H3,(H,30,37)(H,35,38)(H2,31,32,33,34,36)','InChIKey=FBHUNYIKQKMNAD-UHFFFAOYSA-N','CC(C)C/C=C/CCCCCCCCCC(=O)NCC(=O)NC1C(C)OC(Nc2ncnc3nc[nH]c23)C(O)C1O','1'),
	(159196,2,0,'3373-59-9','Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'3895137D6AA30FC4-FICuS-01-57','3895137D6AA30FC4-FICTS-01-36','3895137D6AA30FC4-uuuuu-01-06','InChI=1S/C5H11NO3/c1-3(7)4(6)5(8)9-2/h3-4,7H,6H2,1-2H3','InChIKey=TVHCXXXXQNWQLP-UHFFFAOYSA-N','COC(=O)C(N)C(C)O','1'),
	(159197,2,0,'57224-63-2','Consistent with Molecular Formula','C13H17NO5',267.281,NULL,'D2074E188BB534B6-FICuS-01-56','D2074E188BB534B6-FICTS-01-35','D2074E188BB534B6-uuuuu-01-05','InChI=1S/C13H17NO5/c1-9(15)11(12(16)18-2)14-13(17)19-8-10-6-4-3-5-7-10/h3-7,9,11,15H,8H2,1-2H3,(H,14,17)','InChIKey=OPZWAOJFQFYYIX-UHFFFAOYSA-N','COC(=O)C(NC(=O)OCc1ccccc1)C(C)O','1'),
	(159198,0,0,'82326-29-2','Consistent with Molecular Formula','C11H11N3O3S2',297.3462,NULL,'9DA9E9ECFF30C03F-FICuS-01-9F','9DA9E9ECFF30C03F-FICTS-01-7E','9DA9E9ECFF30C03F-uuuuu-01-4E','InChI=1S/C11H11N3O3S2/c1-6(15)12-3-2-9-13-7(4-18-9)10-14-8(5-19-10)11(16)17/h4-5H,2-3H2,1H3,(H,12,15)(H,16,17)','InChIKey=XSOXMYHZZZEMME-UHFFFAOYSA-N','CC(=O)NCCc1nc(-c2nc(C(=O)O)cs2)cs1',NULL),
	(159199,6,0,NULL,'Consistent with Molecular Formula','C43H40O9',700.7836,NULL,'89A846029785868B-FICuS-01-42','89A846029785868B-FICTS-01-21','89A846029785868B-uuuuu-01-F1','InChI=1S/C43H40O9/c1-3-46-42(2)51-38-37(50-40(45)31-21-11-5-12-22-31)36(49-39(44)30-19-9-4-10-20-30)35(48-41(38)52-42)29-47-43(32-23-13-6-14-24-32,33-25-15-7-16-26-33)34-27-17-8-18-28-34/h4-28,35-38,41H,3,29H2,1-2H3','InChIKey=NCDXOIZDYVYADX-UHFFFAOYSA-N','CCOC1(C)OC2OC(COC(c3ccccc3)(c3ccccc3)c3ccccc3)C(OC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2O1','1'),
	(159200,5,0,NULL,'Consistent with Molecular Formula','C19H28O14',480.4218,NULL,'58DD32B55FC67A07-FICuS-01-6B','58DD32B55FC67A07-FICTS-01-4A','58DD32B55FC67A07-uuuuu-01-1A','InChI=1S/C19H28O14/c1-6-25-17(22)28-9-12-13(32-18(23)26-7-2)14(33-19(24)27-8-3)15(29-10(4)20)16(31-12)30-11(5)21/h12-16H,6-9H2,1-5H3','InChIKey=RAUMNXABQQIEJC-UHFFFAOYSA-N','CCOC(=O)OCC1OC(OC(C)=O)C(OC(C)=O)C(OC(=O)OCC)C1OC(=O)OCC','1'),
	(159201,0,0,'70711-40-9','Consistent with Molecular Formula','C24H32?N4O6',472.54,'HAQ\nCI 881\nNSC 287513\nAmetantrone acetate\nAnthracenedione diacetate\n9,10-Anthracenedione, 1,4-bis[[2-[(2-hydroxyethyl)amino]ethyl]amino]-, diacetate (salt)','8257E76BCF96820F-FICuS-01-69','8257E76BCF96820F-FICTS-01-48','8257E76BCF96820F-uuuuu-01-18','InChI=1S/C22H28N4O4.C2H4O2/c27-13-11-23-7-9-25-17-5-6-18(26-10-8-24-12-14-28)20-19(17)21(29)15-3-1-2-4-16(15)22(20)30;1-2(3)4/h1-6,23-28H,7-14H2;1H3,(H,3,4)','InChIKey=IAGMBSXKAGFBJT-UHFFFAOYSA-N','*.CC(=O)O.O=C1c2ccccc2C(=O)c2c(NCCNCCO)ccc(NCCNCCO)c21',NULL),
	(159202,2,0,NULL,'Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'920D3CFCC6366CAB-FICuS-01-83','920D3CFCC6366CAB-FICTS-01-62','920D3CFCC6366CAB-uuuuu-01-32','InChI=1S/C7H10N2/c1-5-2-3-6(4-8)7(5)9/h5-6,9H,2-3H2,1H3/b9-7-','InChIKey=SFROCXJTIOYLJY-CLFYSBASSA-N','CC1CCC(C#N)C1=N','1'),
	(159203,1,0,'93322-93-1','Consistent with Molecular Formula','C17H15BrO',315.2089,NULL,'A0F6F55C4C6F5EA7-FICuS-01-8C','A0F6F55C4C6F5EA7-FICTS-01-6B','A0F6F55C4C6F5EA7-uuuuu-01-3B','InChI=1S/C17H15BrO/c18-15-11-12-17(16(15)19,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=IWZWXOGYGGMGMS-UHFFFAOYSA-N','O=C1C(Br)CCC1(c1ccccc1)c1ccccc1','1'),
	(159204,0,0,NULL,'Consistent with Molecular Formula','C25H21NO',351.447,NULL,'366031E5D3854079-FICuS-01-2C','366031E5D3854079-FICTS-01-0B','366031E5D3854079-uuuuu-01-DB','InChI=1S/C25H21NO/c26-19-20-11-10-18-25(21-12-4-1-5-13-21,22-14-6-2-7-15-22)24(20)27-23-16-8-3-9-17-23/h1-9,12-17H,10-11,18H2','InChIKey=COVPGUYHZMOSBU-UHFFFAOYSA-N','N#CC1=C(Oc2ccccc2)C(c2ccccc2)(c2ccccc2)CCC1',NULL),
	(159205,1,0,'1912-08-9','Consistent with Molecular Formula','C18H18O',250.3396,NULL,'4F467492D318B247-FICuS-01-40','4F467492D318B247-FICTS-01-1F','4F467492D318B247-uuuuu-01-EF','InChI=1S/C18H18O/c1-14-12-13-18(17(14)19,15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2-11,14H,12-13H2,1H3','InChIKey=SJLGMEWPVADDPU-UHFFFAOYSA-N','CC1CCC(c2ccccc2)(c2ccccc2)C1=O','1'),
	(159206,0,0,'1258-19-1','Consistent with Molecular Formula','C31H26N2',426.5598,NULL,'AA4ADA7B20509D16-FICuS-01-67','AA4ADA7B20509D16-FICTS-01-46','AA4ADA7B20509D16-uuuuu-01-16','InChI=1S/C31H26N2/c32-24-30(26-14-5-1-6-15-26,27-16-7-2-8-17-27)22-13-23-31(25-33,28-18-9-3-10-19-28)29-20-11-4-12-21-29/h1-12,14-21H,13,22-23H2','InChIKey=YVWJRNWXEJCHGT-UHFFFAOYSA-N','N#CC(CCCC(C#N)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(159207,0,0,'14560-61-3','Consistent with Molecular Formula','C17H14Br2O',394.105,NULL,'1D99DCD73E59E3AD-FICuS-01-93','1D99DCD73E59E3AD-FICTS-01-72','1D99DCD73E59E3AD-uuuuu-01-42','InChI=1S/C17H14Br2O/c18-17(19)12-11-16(15(17)20,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=VCWNDLMXTKYRPK-UHFFFAOYSA-N','O=C1C(Br)(Br)CCC1(c1ccccc1)c1ccccc1',NULL),
	(159208,2,0,'15595-81-0','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'FA0DBD0A2778E17A-FICuS-01-7F','FA0DBD0A2778E17A-FICTS-01-5E','FA0DBD0A2778E17A-uuuuu-01-2E','InChI=1S/C15H19NO2/c1-2-15(11-7-4-3-5-8-11)10-6-9-12(13(15)17)14(16)18/h3-5,7-8,12H,2,6,9-10H2,1H3,(H2,16,18)','InChIKey=JRMIJQNSTPIEBO-UHFFFAOYSA-N','CCC1(c2ccccc2)CCCC(C(N)=O)C1=O','1'),
	(159209,2,0,'65542-31-6','Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'EFF5B8CFD4A6AA74-FICuS-01-AC','EFF5B8CFD4A6AA74-FICTS-01-8B','EFF5B8CFD4A6AA74-uuuuu-01-5B','InChI=1S/C19H18N2/c20-14-18(16-8-3-1-4-9-16)12-7-13-19(15-21)17-10-5-2-6-11-17/h1-6,8-11,18-19H,7,12-13H2','InChIKey=UCGBWNSSDQAIHA-UHFFFAOYSA-N','N#CC(CCCC(C#N)c1ccccc1)c1ccccc1','1'),
	(159210,0,0,'1585-11-1','Consistent with Molecular Formula','C17H16ClN',269.7731,NULL,'D87BD8AF8C6A18C6-FICuS-01-93','D87BD8AF8C6A18C6-FICTS-01-72','D87BD8AF8C6A18C6-uuuuu-01-42','InChI=1S/C17H16ClN/c18-13-7-12-17(14-19,15-8-3-1-4-9-15)16-10-5-2-6-11-16/h1-6,8-11H,7,12-13H2','InChIKey=FVQDPIBHRIMTMX-UHFFFAOYSA-N','N#CC(CCCCl)(c1ccccc1)c1ccccc1',NULL),
	(159211,1,0,NULL,'Consistent with Molecular Formula','C19H24N2',280.412,NULL,'60339A816E9A0582-FICuS-01-3A','60339A816E9A0582-FICTS-01-19','60339A816E9A0582-uuuuu-01-E9','InChI=1S/C19H24N2/c20-15-9-3-8-14-19(16-21,17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1,4-5,10-11,18H,2-3,6-9,12-14H2','InChIKey=INKUVNDXFRYSQB-UHFFFAOYSA-N','N#CCCCCC(C#N)(c1ccccc1)C1CCCCC1','1'),
	(159212,2,0,NULL,'Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'AB08801DFB6657BC-FICuS-01-74','AB08801DFB6657BC-FICTS-01-53','AB08801DFB6657BC-uuuuu-01-23','InChI=1S/C21H22N2/c22-16-18-10-7-14-21(20(18)23,19-11-5-2-6-12-19)15-13-17-8-3-1-4-9-17/h1-6,8-9,11-12,18,23H,7,10,13-15H2/b23-20+','InChIKey=NKXABBSGZJJNBK-BSYVCWPDSA-N','N#CC1CCCC(CCc2ccccc2)(c2ccccc2)C1=N','1'),
	(159213,1,1,'24847-86-7','Consistent with Molecular Formula','C12H14N4O5',294.2664,NULL,'8993E4B401EEEE6C-FICuS-01-81','8993E4B401EEEE6C-FICTS-01-60','8993E4B401EEEE6C-uuuuu-01-30','InChI=1S/C12H14N4O5/c17-12-4-2-1-3-10(12)14-13-9-6-5-8(15(18)19)7-11(9)16(20)21/h5-7,12-13,17H,1-4H2','InChIKey=AHTOXSVDHJDAOC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\CCCCC2O)c([N+](=O)[O-])c1','1'),
	(159214,1,0,'2941-37-9','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'22992EF2E7DFFC7A-FICuS-01-93','22992EF2E7DFFC7A-FICTS-01-72','22992EF2E7DFFC7A-uuuuu-01-42','InChI=1S/C12H16N2O2/c13-11(15)8-4-7-10(12(14)16)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2,(H2,13,15)(H2,14,16)','InChIKey=YRPBLVABAXWQMU-UHFFFAOYSA-N','NC(=O)CCCC(C(N)=O)c1ccccc1','1'),
	(159215,2,0,'18072-52-1','Consistent with Molecular Formula','C16H20N2',240.3474,NULL,'9E286253108B1AF6-FICuS-01-48','9E286253108B1AF6-FICTS-01-27','9E286253108B1AF6-uuuuu-01-F7','InChI=1S/C16H20N2/c1-2-10-16(14-8-4-3-5-9-14)11-6-7-13(12-17)15(16)18/h3-5,8-9,13,18H,2,6-7,10-11H2,1H3/b18-15+','InChIKey=UTJSPGMTVSPQJU-OBGWFSINSA-N','CCCC1(c2ccccc2)CCCC(C#N)C1=N','1'),
	(159216,2,0,NULL,'Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'394ADD10F06ADD9D-FICuS-01-83','394ADD10F06ADD9D-FICTS-01-62','394ADD10F06ADD9D-uuuuu-01-32','InChI=1S/C12H12N2/c13-8-10-6-7-11(12(10)14)9-4-2-1-3-5-9/h1-5,10-11,14H,6-7H2/b14-12+','InChIKey=UUZDKZJRLMJZOO-WYMLVPIESA-N','N#CC1CCC(c2ccccc2)C1=N','1'),
	(159217,0,0,'94067-72-8','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'F7C595746324AEC2-FICuS-01-5F','F7C595746324AEC2-FICTS-01-3E','F7C595746324AEC2-uuuuu-01-0E','InChI=1S/C18H20N2O2/c19-16(21)12-7-13-18(17(20)22,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2,(H2,19,21)(H2,20,22)','InChIKey=XXLXNSAOTDLVNF-UHFFFAOYSA-N','NC(=O)CCCC(C(N)=O)(c1ccccc1)c1ccccc1',NULL),
	(159218,2,0,NULL,'Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'28E4F081AACFE31E-FICuS-01-82','28E4F081AACFE31E-FICTS-01-61','28E4F081AACFE31E-uuuuu-01-31','InChI=1S/C18H15NO/c19-13-18-16(20-18)11-12-17(18,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-10,16H,11-12H2','InChIKey=FALYIIWADGPXEC-UHFFFAOYSA-N','N#CC12OC1CCC2(c1ccccc1)c1ccccc1','1'),
	(159219,2,0,NULL,'Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'894105B6D0A98362-FICuS-01-3B','894105B6D0A98362-FICTS-01-1A','894105B6D0A98362-uuuuu-01-EA','InChI=1S/C14H16N2/c1-14(12-7-3-2-4-8-12)9-5-6-11(10-15)13(14)16/h2-4,7-8,11,16H,5-6,9H2,1H3/b16-13+','InChIKey=QAMNTUWZQYZSCC-DTQAZKPQSA-N','CC1(c2ccccc2)CCCC(C#N)C1=N','1'),
	(159220,1,0,NULL,'Consistent with Molecular Formula','C24H22N4O2',398.4634,NULL,'8CCB71B5C91DB727-FICuS-01-79','8CCB71B5C91DB727-FICTS-01-58','8CCB71B5C91DB727-uuuuu-01-28','InChI=1S/C24H22N4O2/c25-16-19(13-14-23(29)30-18-27)22(28)12-7-15-24(17-26,20-8-3-1-4-9-20)21-10-5-2-6-11-21/h1-6,8-11,19,28H,7,12-15H2/b28-22-','InChIKey=ZPSPZFUUIUBPLH-SLMZUGIISA-N','N#COC(=O)CCC(C#N)C(=N)CCCC(C#N)(c1ccccc1)c1ccccc1','1'),
	(159221,1,1,'15595-82-1','Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'B11B71413B9B2777-FICuS-01-41','B11B71413B9B2777-FICTS-01-20','B11B71413B9B2777-uuuuu-01-F0','InChI=1S/C20H22N4O4/c1-2-20(15-8-4-3-5-9-15)13-7-6-10-19(20)22-21-17-12-11-16(23(25)26)14-18(17)24(27)28/h3-5,8-9,11-12,14,21H,2,6-7,10,13H2,1H3','InChIKey=DDDFWQHZAHRAMW-UHFFFAOYSA-N','CCC1(c2ccccc2)CCCC/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(159222,1,1,'10412-90-5','Consistent with Molecular Formula','C14H16N4O6',336.3036,NULL,'9E6799218226E460-FICuS-01-38','9E6799218226E460-FICTS-01-17','9E6799218226E460-uuuuu-01-E7','InChI=1S/C14H16N4O6/c1-2-24-14(19)10-4-3-5-11(10)15-16-12-7-6-9(17(20)21)8-13(12)18(22)23/h6-8,10,16H,2-5H2,1H3','InChIKey=RKNJNYYCAGXQGL-UHFFFAOYSA-N','CCOC(=O)C1CCC/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(159223,1,1,NULL,'Consistent with Molecular Formula','C17H22N4O6',378.384,NULL,'6F0A55D2DFA0B469-FICuS-01-74','6F0A55D2DFA0B469-FICTS-01-53','6F0A55D2DFA0B469-uuuuu-01-23','InChI=1S/C17H22N4O6/c1-4-17(5-2)9-8-12(16(22)27-3)15(17)19-18-13-7-6-11(20(23)24)10-14(13)21(25)26/h6-7,10,12,18H,4-5,8-9H2,1-3H3','InChIKey=QCBDMLPVBNZKRR-UHFFFAOYSA-N','CCC1(CC)CCC(C(=O)OC)/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(159224,1,1,'3594-70-5','Consistent with Molecular Formula','C14H15N5O4',317.3036,NULL,'411A926FE4CF58B8-FICuS-01-6E','411A926FE4CF58B8-FICTS-01-4D','411A926FE4CF58B8-uuuuu-01-1D','InChI=1S/C14H15N5O4/c1-14(2)6-5-9(8-15)13(14)17-16-11-4-3-10(18(20)21)7-12(11)19(22)23/h3-4,7,9,16H,5-6H2,1-2H3','InChIKey=NMRSSPWQIXCDJL-UHFFFAOYSA-N','CC1(C)CCC(C#N)/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(159225,2,0,NULL,'Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'273F8DC6AF1AC921-FICuS-01-76','273F8DC6AF1AC921-FICTS-01-55','273F8DC6AF1AC921-uuuuu-01-25','InChI=1S/C14H16N2/c1-2-14(12-6-4-3-5-7-12)9-8-11(10-15)13(14)16/h3-7,11,16H,2,8-9H2,1H3/b16-13+','InChIKey=CBRZMQFBVYDRGV-DTQAZKPQSA-N','CCC1(c2ccccc2)CCC(C#N)C1=N','1'),
	(159226,1,1,NULL,'Consistent with Molecular Formula','C13H14N4O6',322.2768,NULL,'7FAA032B1F1BE1B0-FICuS-01-6F','7FAA032B1F1BE1B0-FICTS-01-4E','7FAA032B1F1BE1B0-uuuuu-01-1E','InChI=1S/C13H14N4O6/c1-23-13(18)9-3-2-4-10(9)14-15-11-6-5-8(16(19)20)7-12(11)17(21)22/h5-7,9,15H,2-4H2,1H3','InChIKey=HTZWNGXQPGBMQX-UHFFFAOYSA-N','COC(=O)C1CCC/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(159227,1,0,NULL,'Consistent with Molecular Formula','C10H16N2',164.2498,NULL,'3F1BF56294765A31-FICuS-01-4A','3F1BF56294765A31-FICTS-01-29','3F1BF56294765A31-uuuuu-01-F9','InChI=1S/C10H16N2/c1-3-10(4-2)6-5-8(7-11)9(10)12/h8,12H,3-6H2,1-2H3/b12-9+','InChIKey=XCLITEUHEQOTEV-FMIVXFBMSA-N','CCC1(CC)CCC(C#N)C1=N','1'),
	(159228,1,0,'2674-76-2','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'805B1FE07713FC3F-FICuS-01-66','805B1FE07713FC3F-FICTS-01-45','805B1FE07713FC3F-uuuuu-01-15','InChI=1S/C18H15NO/c19-13-14-11-12-18(17(14)20,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-10,14H,11-12H2','InChIKey=RXYJNLXDPIKOPK-UHFFFAOYSA-N','N#CC1CCC(c2ccccc2)(c2ccccc2)C1=O','1'),
	(159229,1,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'0CAA7E898A26D1AC-FICuS-01-83','0CAA7E898A26D1AC-FICTS-01-62','0CAA7E898A26D1AC-uuuuu-01-32','InChI=1S/C18H17NO2/c19-17(21)15-11-12-18(16(15)20,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H2,19,21)','InChIKey=PPSARXBKNZXPLC-UHFFFAOYSA-N','NC(=O)C1CCC(c2ccccc2)(c2ccccc2)C1=O','1'),
	(159230,1,0,NULL,'Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'2D4056EC74C6E630-FICuS-01-56','2D4056EC74C6E630-FICTS-01-35','2D4056EC74C6E630-uuuuu-01-05','InChI=1S/C7H10N2/c8-5-6-3-1-2-4-7(6)9/h6,9H,1-4H2/b9-7-','InChIKey=LXVRLJJPHSMEHI-CLFYSBASSA-N','N#CC1CCCCC1=N','1'),
	(159231,2,0,'53586-81-5','Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'196878651A27B21B-FICuS-01-3B','196878651A27B21B-FICTS-01-1A','196878651A27B21B-uuuuu-01-EA','InChI=1S/C16H19NO/c1-2-10-16(14-8-4-3-5-9-14)11-6-7-13(12-17)15(16)18/h3-5,8-9,13H,2,6-7,10-11H2,1H3','InChIKey=MESINIZSGIFEJZ-UHFFFAOYSA-N','CCCC1(c2ccccc2)CCCC(C#N)C1=O','1'),
	(159232,1,0,'53586-97-3','Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'8066D7D1B4755F3B-FICuS-01-5D','8066D7D1B4755F3B-FICTS-01-3C','8066D7D1B4755F3B-uuuuu-01-0C','InChI=1S/C20H19NO/c1-19(15-21)13-8-14-20(18(19)22,16-9-4-2-5-10-16)17-11-6-3-7-12-17/h2-7,9-12H,8,13-14H2,1H3','InChIKey=ANTBKUXVOASEJR-UHFFFAOYSA-N','CC1(C#N)CCCC(c2ccccc2)(c2ccccc2)C1=O','1'),
	(159233,2,0,'53586-93-9','Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'662610019BDDDDFB-FICuS-01-70','662610019BDDDDFB-FICTS-01-4F','662610019BDDDDFB-uuuuu-01-1F','InChI=1S/C20H19NO/c21-15-17-10-7-13-20(19(17)22,18-11-5-2-6-12-18)14-16-8-3-1-4-9-16/h1-6,8-9,11-12,17H,7,10,13-14H2','InChIKey=ZXSFYIXLJPDABS-UHFFFAOYSA-N','N#CC1CCCC(Cc2ccccc2)(c2ccccc2)C1=O','1'),
	(159234,2,0,'53586-85-9','Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'9060C9B082BC0821-FICuS-01-3E','9060C9B082BC0821-FICTS-01-1D','9060C9B082BC0821-uuuuu-01-ED','InChI=1S/C19H23NO/c20-14-15-8-7-13-19(18(15)21,16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1,3-4,9-10,15,17H,2,5-8,11-13H2','InChIKey=FFGUANRCTFBQIS-UHFFFAOYSA-N','N#CC1CCCC(c2ccccc2)(C2CCCCC2)C1=O','1'),
	(159235,2,0,'53586-83-7','Consistent with Molecular Formula','C18H23NO',269.3858,NULL,'EA710A919C1E67B1-FICuS-01-62','EA710A919C1E67B1-FICTS-01-41','EA710A919C1E67B1-uuuuu-01-11','InChI=1S/C18H23NO/c1-2-3-7-12-18(16-10-5-4-6-11-16)13-8-9-15(14-19)17(18)20/h4-6,10-11,15H,2-3,7-9,12-13H2,1H3','InChIKey=NDHXBIVWOXREAR-UHFFFAOYSA-N','CCCCCC1(c2ccccc2)CCCC(C#N)C1=O','1'),
	(159236,2,0,'53586-78-0','Consistent with Molecular Formula','C21H21NO',303.403,NULL,'7351335D2C9F1F23-FICuS-01-46','7351335D2C9F1F23-FICTS-01-25','7351335D2C9F1F23-uuuuu-01-F5','InChI=1S/C21H21NO/c22-16-18-10-7-14-21(20(18)23,19-11-5-2-6-12-19)15-13-17-8-3-1-4-9-17/h1-6,8-9,11-12,18H,7,10,13-15H2','InChIKey=CQZPUJPZJWTUIE-UHFFFAOYSA-N','N#CC1CCCC(CCc2ccccc2)(c2ccccc2)C1=O','1'),
	(159237,0,1,'3695-94-1','Consistent with Molecular Formula','C15H9Cl2N',274.1488,NULL,'9D9EF44F75FD3D06-FICuS-01-89','9D9EF44F75FD3D06-FICTS-01-68','9D9EF44F75FD3D06-uuuuu-01-38','InChI=1S/C15H9Cl2N/c16-14-5-1-11(2-6-14)9-13(10-18)12-3-7-15(17)8-4-12/h1-9H','InChIKey=YWNTXOMZGAMPDE-UHFFFAOYSA-N','N#C/C(=C\\c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(159238,0,1,'72030-12-7','Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'A824BBAE508B0D73-FICuS-01-6D','A824BBAE508B0D73-FICTS-01-4C','A824BBAE508B0D73-uuuuu-01-1C','InChI=1S/C16H12ClNO/c1-19-16-8-4-13(5-9-16)14(11-18)10-12-2-6-15(17)7-3-12/h2-10H,1H3','InChIKey=ATCNORQEZFVCAK-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2ccc(Cl)cc2)cc1','1'),
	(159239,0,1,'1207-91-6','Consistent with Molecular Formula','C13H9NO',195.2202,NULL,'8F30A3DEF8F57DBE-FICuS-01-A0','8F30A3DEF8F57DBE-FICTS-01-7F','8F30A3DEF8F57DBE-uuuuu-01-4F','InChI=1S/C13H9NO/c14-10-12(9-13-7-4-8-15-13)11-5-2-1-3-6-11/h1-9H','InChIKey=KIVIUFMRHGKARE-UHFFFAOYSA-N','N#C/C(=C\\c1ccco1)c1ccccc1','1'),
	(159240,0,1,'72030-15-0','Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'A1E0F809B6C0351F-FICuS-01-5F','A1E0F809B6C0351F-FICTS-01-3E','A1E0F809B6C0351F-uuuuu-01-0E','InChI=1S/C13H8ClNO/c14-12-5-3-10(4-6-12)11(9-15)8-13-2-1-7-16-13/h1-8H','InChIKey=QRCXABRYUUSBED-UHFFFAOYSA-N','N#C/C(=C\\c1ccco1)c1ccc(Cl)cc1','1'),
	(159241,0,1,'10280-99-6','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'21C3AF2A543C3C56-FICuS-01-5A','21C3AF2A543C3C56-FICTS-01-39','21C3AF2A543C3C56-uuuuu-01-09','InChI=1S/C14H11NO2/c1-16-13-6-4-11(5-7-13)12(10-15)9-14-3-2-8-17-14/h2-9H,1H3','InChIKey=UMUCNUCHSNXBSM-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2ccco2)cc1','1'),
	(159242,0,1,'72030-17-2','Consistent with Molecular Formula','C13H8ClNS',245.7259,NULL,'052ECB90DC1DB7C3-FICuS-01-7C','052ECB90DC1DB7C3-FICTS-01-5B','052ECB90DC1DB7C3-uuuuu-01-2B','InChI=1S/C13H8ClNS/c14-12-5-3-10(4-6-12)11(9-15)8-13-2-1-7-16-13/h1-8H','InChIKey=QILZWXCJBGPZFH-UHFFFAOYSA-N','N#C/C(=C\\c1cccs1)c1ccc(Cl)cc1','1'),
	(159243,0,1,'72030-18-3','Consistent with Molecular Formula','C14H11NOS',241.307,NULL,'5D1BD84BBA11E750-FICuS-01-6B','5D1BD84BBA11E750-FICTS-01-4A','5D1BD84BBA11E750-uuuuu-01-1A','InChI=1S/C14H11NOS/c1-16-13-6-4-11(5-7-13)12(10-15)9-14-3-2-8-17-14/h2-9H,1H3','InChIKey=BDGBPQQQQHJRRM-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2cccs2)cc1','1'),
	(159244,1,0,'32970-79-9','Consistent with Molecular Formula','C15H12ClN',241.7195,NULL,'15C17184219C3A9B-FICuS-01-43','15C17184219C3A9B-FICTS-01-22','15C17184219C3A9B-uuuuu-01-F2','InChI=1S/C15H12ClN/c16-15-8-6-12(7-9-15)10-14(11-17)13-4-2-1-3-5-13/h1-9,14H,10H2','InChIKey=ABVFADOVAQKBBK-UHFFFAOYSA-N','N#CC(Cc1ccc(Cl)cc1)c1ccccc1','1'),
	(159245,2,0,NULL,'Consistent with Molecular Formula','C17H16ClN',269.7731,NULL,'916686D99BCC482F-FICuS-01-6D','916686D99BCC482F-FICTS-01-4C','916686D99BCC482F-uuuuu-01-1C','InChI=1S/C17H16ClN/c1-2-16(14-8-10-15(18)11-9-14)17(12-19)13-6-4-3-5-7-13/h3-11,16-17H,2H2,1H3','InChIKey=JMFXHDBOCLYVDU-UHFFFAOYSA-N','CCC(c1ccc(Cl)cc1)C(C#N)c1ccccc1','1'),
	(159246,0,1,NULL,'Consistent with Molecular Formula','C21H15ClO',318.8019,NULL,'6CD035662A732777-FICuS-01-3C','6CD035662A732777-FICTS-01-1B','6CD035662A732777-uuuuu-01-EB','InChI=1S/C21H15ClO/c22-19-13-11-17(12-14-19)20(15-16-7-3-1-4-8-16)21(23)18-9-5-2-6-10-18/h1-15H','InChIKey=DVBLDSGHLUAKPX-UHFFFAOYSA-N','O=C(/C(=C/c1ccccc1)c1ccc(Cl)cc1)c1ccccc1','1'),
	(159247,0,1,NULL,'No Comparision - Unparameterized Atom - Mg(a9) connected atoms =[ Br C ]','C22H18BrMgNO',416.5993,NULL,'ECD25D7FD1ED0AA2-FICuS-01-9D','ECD25D7FD1ED0AA2-FICTS-01-7C','14A47E513A09C9B1-uuuuu-01-FE','InChI=1S/C16H13NO.C6H5.BrH.Mg/c1-18-16-9-7-13(8-10-16)11-15(12-17)14-5-3-2-4-6-14;1-2-4-6-5-3-1;;/h2-11H,1H3;1-5H;1H;/q;;;+1/p-1','InChIKey=UVRCMNZUDDADPZ-UHFFFAOYSA-M','Br[Mg]c1ccccc1.COc1ccc(/C=C(\\C#N)c2ccccc2)cc1','1'),
	(159248,0,1,NULL,'Consistent with Molecular Formula','C21H18ClN',319.8329,NULL,'05BE6E16BCCCC756-FICuS-01-85','05BE6E16BCCCC756-FICTS-01-64','0542C9F383411E18-uuuuu-01-E5','InChI=1S/C21H17N.ClH/c22-21(19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17;/h1-16,22H;1H/b20-16?,22-21+;','InChIKey=CMSLTYNULIHEAS-SGCYSCICSA-N','Cl.N=C(/C(=C/c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(159249,1,0,'25025-17-6','Consistent with Molecular Formula','C21H16ClN',317.8171,NULL,'4CE4C6DEFEE632F5-FICuS-01-9F','4CE4C6DEFEE632F5-FICTS-01-7E','4CE4C6DEFEE632F5-uuuuu-01-4E','InChI=1S/C21H16ClN/c22-19-13-11-16(12-14-19)20(15-23)21(17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-14,20-21H','InChIKey=SIORBSHGXYTPIV-UHFFFAOYSA-N','N#CC(c1ccc(Cl)cc1)C(c1ccccc1)c1ccccc1','1'),
	(159250,0,1,NULL,'Consistent with Molecular Formula','C25H20ClN',369.8927,NULL,'518F1675125BFDB2-FICuS-01-56','518F1675125BFDB2-FICTS-01-35','5173B1902DD624FC-uuuuu-01-01','InChI=1S/C25H19N.ClH/c26-25(21-13-5-2-6-14-21)24(20-10-3-1-4-11-20)18-22-16-9-15-19-12-7-8-17-23(19)22;/h1-18,26H;1H/b24-18?,26-25+;','InChIKey=NIWOUNASZKAZEE-UMRBEMNWSA-N','Cl.N=C(/C(=C/c1cccc2ccccc12)c1ccccc1)c1ccccc1','1'),
	(159251,2,0,NULL,'Consistent with Molecular Formula','C17H15Cl2N',304.2182,NULL,'5A576291945AB637-FICuS-01-40','5A576291945AB637-FICTS-01-1F','5A576291945AB637-uuuuu-01-EF','InChI=1S/C17H15Cl2N/c1-2-16(12-3-7-14(18)8-4-12)17(11-20)13-5-9-15(19)10-6-13/h3-10,16-17H,2H2,1H3','InChIKey=CFEZWRXXDBOXQG-UHFFFAOYSA-N','CCC(c1ccc(Cl)cc1)C(C#N)c1ccc(Cl)cc1','1'),
	(159252,2,0,NULL,'Consistent with Molecular Formula','C25H19N',333.4318,NULL,'C5A34CE5F43C9C5C-FICuS-01-88','C5A34CE5F43C9C5C-FICTS-01-67','C5A34CE5F43C9C5C-uuuuu-01-37','InChI=1S/C25H19N/c26-18-24(20-10-3-1-4-11-20)25(21-13-5-2-6-14-21)23-17-9-15-19-12-7-8-16-22(19)23/h1-17,24-25H','InChIKey=ORUOOZRLKXSWDE-UHFFFAOYSA-N','N#CC(c1ccccc1)C(c1ccccc1)c1cccc2ccccc12','1'),
	(159253,0,1,'15830-84-9','Consistent with Molecular Formula','C22H18O',298.3836,NULL,'633CB54B24E1022D-FICuS-01-47','633CB54B24E1022D-FICTS-01-26','633CB54B24E1022D-uuuuu-01-F6','InChI=1S/C22H18O/c1-17-12-14-19(15-13-17)21(16-18-8-4-2-5-9-18)22(23)20-10-6-3-7-11-20/h2-16H,1H3','InChIKey=JYRFTEXHQYDLHL-UHFFFAOYSA-N','Cc1ccc(/C(=C\\c2ccccc2)C(=O)c2ccccc2)cc1','1'),
	(159254,0,1,NULL,'Consistent with Molecular Formula','C21H17N',283.372,NULL,'0542C9F383411E18-FICuS-01-36','0542C9F383411E18-FICTS-01-15','0542C9F383411E18-uuuuu-01-E5','InChI=1S/C21H17N/c22-21(19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-16,22H','InChIKey=CIEVGZIPZSZYDU-UHFFFAOYSA-N','N=C(/C(=C/c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(159255,2,0,NULL,'Consistent with Molecular Formula','C31H24N4O4',516.555,NULL,'6132FCAD7E41D4BE-FICuS-01-81','6132FCAD7E41D4BE-FICTS-01-60','6132FCAD7E41D4BE-uuuuu-01-30','InChI=1S/C31H24N4O4/c32-22-30(24-8-3-1-4-9-24,26-12-16-28(17-13-26)34(36)37)20-7-21-31(23-33,25-10-5-2-6-11-25)27-14-18-29(19-15-27)35(38)39/h1-6,8-19H,7,20-21H2','InChIKey=XYAUMUZVTZNRTN-UHFFFAOYSA-N','N#CC(CCCC(C#N)(c1ccccc1)c1ccc([N+](=O)[O-])cc1)(c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(159256,1,0,NULL,'Consistent with Molecular Formula','C15H9Cl3N2O2',355.6073,NULL,'CB660D9705A4A059-FICuS-01-55','CB660D9705A4A059-FICTS-01-34','CB660D9705A4A059-uuuuu-01-04','InChI=1S/C15H9Cl3N2O2/c16-15(17,18)14(10-19,11-4-2-1-3-5-11)12-6-8-13(9-7-12)20(21)22/h1-9H','InChIKey=IJYFECGCXJMYPS-UHFFFAOYSA-N','N#CC(c1ccccc1)(c1ccc([N+](=O)[O-])cc1)C(Cl)(Cl)Cl','1'),
	(159257,1,0,'62058-93-9','Consistent with Molecular Formula','C11H16IN',289.1586,NULL,'12DC41EB85D66B19-FICuS-01-66','12DC41EB85D66B19-FICTS-01-45','2A0D404688BE0741-uuuuu-01-EE','InChI=1S/C11H16N.HI/c1-9-8-10-6-4-5-7-11(10)12(9,2)3;/h4-7,9H,8H2,1-3H3;1H/q+1;/p-1','InChIKey=GCCSECYEDYLPDO-UHFFFAOYSA-M','CC1Cc2ccccc2[N+]1(C)C.[I-]','1'),
	(159258,1,0,NULL,'Consistent with Molecular Formula','C13H20IN',317.2122,NULL,'0738273CC104CA0A-FICuS-01-45','0738273CC104CA0A-FICTS-01-24','3FE92691CC6CA652-uuuuu-01-1C','InChI=1S/C13H20N.HI/c1-4-14(5-2)11(3)10-12-8-6-7-9-13(12)14;/h6-9,11H,4-5,10H2,1-3H3;1H/q+1;/p-1','InChIKey=SABYHKNPNQVMRS-UHFFFAOYSA-M','CC[N+]1(CC)c2ccccc2CC1C.[I-]','1'),
	(159259,0,0,'63335-23-9','Consistent with Molecular Formula','C21H26O3',326.4346,'MALABARICONE A','2B1D9ECCFA943EB1-FICuS-01-93','2B1D9ECCFA943EB1-FICTS-01-72','2B1D9ECCFA943EB1-uuuuu-01-42','InChI=1S/C21H26O3/c22-18(21-19(23)15-10-16-20(21)24)14-9-4-2-1-3-6-11-17-12-7-5-8-13-17/h5,7-8,10,12-13,15-16,23-24H,1-4,6,9,11,14H2','InChIKey=IAXIHKJASWPASP-UHFFFAOYSA-N','O=C(CCCCCCCCc1ccccc1)c1c(O)cccc1O',NULL),
	(159260,0,0,'63335-24-0','Consistent with Molecular Formula','C21H26O4',342.434,'MALABARICONE B','9EAE5DAC06C23D6F-FICuS-01-96','9EAE5DAC06C23D6F-FICTS-01-75','9EAE5DAC06C23D6F-uuuuu-01-45','InChI=1S/C21H26O4/c22-17-14-12-16(13-15-17)8-5-3-1-2-4-6-9-18(23)21-19(24)10-7-11-20(21)25/h7,10-15,22,24-25H,1-6,8-9H2','InChIKey=KOAPDMKKECXPHX-UHFFFAOYSA-N','O=C(CCCCCCCCc1ccc(O)cc1)c1c(O)cccc1O',NULL),
	(159261,0,0,'63335-25-1','Consistent with Molecular Formula','C21H26O5',358.4334,'MALABARICONE C','578410730E97229B-FICuS-01-2E','578410730E97229B-FICTS-01-0D','578410730E97229B-uuuuu-01-DD','InChI=1S/C21H26O5/c22-16-13-12-15(14-20(16)26)8-5-3-1-2-4-6-9-17(23)21-18(24)10-7-11-19(21)25/h7,10-14,22,24-26H,1-6,8-9H2','InChIKey=HCOZRFYGIFMIEX-UHFFFAOYSA-N','O=C(CCCCCCCCc1ccc(O)c(O)c1)c1c(O)cccc1O',NULL),
	(159262,0,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,'MALABARICONE D','600BB8C7F6808B66-FICuS-01-5D','600BB8C7F6808B66-FICTS-01-3C','600BB8C7F6808B66-uuuuu-01-0C','InChI=1S/C22H26O5/c23-17(21-18(24)12-8-13-19(21)25)11-6-4-2-1-3-5-9-16-10-7-14-20-22(16)27-15-26-20/h7-8,10,12-14,24-25H,1-6,9,11,15H2','InChIKey=QGSBUHYCKCGXLU-UHFFFAOYSA-N','O=C(CCCCCCCCc1cccc2c1OCO2)c1c(O)cccc1O',NULL),
	(159263,3,0,NULL,'Consistent with Molecular Formula','C20H24O2',296.4084,'JATROPHOLONE\nJatropholone','71A80670E4AD9E7E-FICuS-01-6D','71A80670E4AD9E7E-FICTS-01-4C','71A80670E4AD9E7E-uuuuu-01-1C','InChI=1S/C20H24O2/c1-9-6-7-13-17(20(13,4)5)15-11(3)19(22)12-8-10(2)18(21)16(12)14(9)15/h10,13,17,22H,1,6-8H2,2-5H3','InChIKey=BMHPRIPRPDSKRK-UHFFFAOYSA-N','C=C1CCC2C(c3c(C)c(O)c4c(c31)C(=O)C(C)C4)C2(C)C','1'),
	(159264,8,0,NULL,'Consistent with Molecular Formula','C30H48',408.7092,'Tricyclodaucene & tricyclocarotene\nTRICYCLODAUCENE AND TRICYCLOCAROTENE','1168F2F92A9D6266-FICuS-01-52','1168F2F92A9D6266-FICTS-01-31','AF8381DAA4C326C8-uuuuu-01-24','InChI=1S/2C15H24/c1-10(2)13-11-5-6-14(3)7-8-15(11,4)9-12(13)14;1-10(2)15-8-7-14(4)9-12(15)11(3)5-6-13(14)15/h11-12H,5-9H2,1-4H3;5,10,12-13H,6-9H2,1-4H3','InChIKey=FSKHXDVHKBYFSX-UHFFFAOYSA-N','CC(C)=C1C2CC3(C)CCC2(C)CCC13.CC1=CCC2C3(C)CCC2(C(C)C)C1C3','1'),
	(159265,11,0,NULL,'Consistent with Molecular Formula','C30H48O2',440.708,'TRICYCLOCAUCENE AND TRICYCLOCAROTENE ETHERS\nTricyclodaucene ether, mixture with tricyclocarotene ether','9874BEC57190E841-FICuS-01-55','9874BEC57190E841-FICTS-01-34','DFCDE2EE7B70943A-uuuuu-01-49','InChI=1S/2C15H24O/c1-9(2)15-6-5-13(3)8-11(15)14(4)12(16-14)7-10(13)15;1-12(2)15(16-12)10-5-6-13(3)7-8-14(10,4)9-11(13)15/h9-12H,5-8H2,1-4H3;10-11H,5-9H2,1-4H3','InChIKey=QQSVGAHDJPEDHJ-UHFFFAOYSA-N','CC(C)C12CCC3(C)CC1C1(C)OC1CC32.CC12CCC3C(C)(CC1)CC2C31OC1(C)C','1'),
	(159266,0,0,'60705-38-6','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'5C33D8B628F2B62F-FICuS-01-6B','5C33D8B628F2B62F-FICTS-01-4A','C5EF88CFB8B681D2-uuuuu-01-43','InChI=1S/C10H13N3O2/c1-3-15-10(14)11-9(2)12-13-7-5-4-6-8-13/h4-8H,3H2,1-2H3','InChIKey=HYAHUCXTEDIKLB-UHFFFAOYSA-N','CCOC(=O)/N=C(\\C)[N-][n+]1ccccc1',NULL),
	(159267,0,0,'60705-44-4','Consistent with Molecular Formula','C19H15N3O',301.347,NULL,'C3D750160817B476-FICuS-01-37','C3D750160817B476-FICTS-01-16','C3D750160817B476-uuuuu-01-E6','InChI=1S/C19H15N3O/c23-19(17-12-6-2-7-13-17)20-18(16-10-4-1-5-11-16)21-22-14-8-3-9-15-22/h1-15H','InChIKey=JKKVEZRXPKUOFH-UHFFFAOYSA-N','O=C(/N=C(/[N-][n+]1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(159268,0,0,'60705-40-0','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'718282552321E6C5-FICuS-01-28','718282552321E6C5-FICTS-01-07','718282552321E6C5-uuuuu-01-D7','InChI=1S/C11H15N3O2/c1-4-16-11(15)12-10(3)13-14-8-6-5-7-9(14)2/h5-8H,4H2,1-3H3','InChIKey=LCXXVRLDOWXKOP-UHFFFAOYSA-N','CCOC(=O)/N=C(\\C)[N-][n+]1ccccc1C',NULL),
	(159269,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4S',346.4002,NULL,'3EA8C0DABEC7DD78-FICuS-01-A8','3EA8C0DABEC7DD78-FICTS-01-87','3EA8C0DABEC7DD78-uuuuu-01-57','InChI=1S/C17H18N2O4S/c1-3-23-17(20)16(19-11-5-4-6-12-19)13-18-24(21,22)15-9-7-14(2)8-10-15/h4-13H,3H2,1-2H3','InChIKey=JDSYVHQMXWGBCU-UHFFFAOYSA-N','CCOC(=O)[C-](/C=N/S(=O)(=O)c1ccc(C)cc1)[n+]1ccccc1',NULL),
	(159270,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O4S',360.427,NULL,'68E4D48DCB9ABBC4-FICuS-01-9C','68E4D48DCB9ABBC4-FICTS-01-7B','68E4D48DCB9ABBC4-uuuuu-01-4B','InChI=1S/C18H20N2O4S/c1-4-24-18(21)17(20-11-9-15(3)10-12-20)13-19-25(22,23)16-7-5-14(2)6-8-16/h5-13H,4H2,1-3H3','InChIKey=KBZWIQKYLDNGCA-UHFFFAOYSA-N','CCOC(=O)[C-](/C=N/S(=O)(=O)c1ccc(C)cc1)[n+]1ccc(C)cc1',NULL),
	(159271,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'FB519E954C5F60ED-FICuS-01-82','FB519E954C5F60ED-FICTS-01-61','FB519E954C5F60ED-uuuuu-01-31','InChI=1S/C17H18N2O2/c1-3-21-17(20)16(15-10-5-4-6-11-15)13-18-19-12-8-7-9-14(19)2/h4-13H,3H2,1-2H3','InChIKey=KIVJTOVQGGQMCT-UHFFFAOYSA-N','CCOC(=O)/C(=C/[N-][n+]1ccccc1C)c1ccccc1','1'),
	(159272,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'F94A5971A822A1BE-FICuS-01-67','F94A5971A822A1BE-FICTS-01-46','F94A5971A822A1BE-uuuuu-01-16','InChI=1S/C14H15N3O2S/c1-12-6-8-14(9-7-12)20(18,19)16-11-15-17-10-4-3-5-13(17)2/h3-11H,1-2H3','InChIKey=ONQFNQZMSISWBG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=C/[N-][n+]2ccccc2C)cc1',NULL),
	(159273,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'DA534C79B64ADBC8-FICuS-01-89','DA534C79B64ADBC8-FICTS-01-68','E0EB7F36C2A8BD19-uuuuu-01-36','InChI=1S/C14H15N3O2S/c1-12-5-7-14(8-6-12)20(18,19)16-11-15-17-9-3-4-13(2)10-17/h3-11H,1-2H3','InChIKey=FJKJAZGVOQDYDP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=C/[N-][n+]2cccc(C)c2)cc1',NULL),
	(159274,3,0,NULL,'Consistent with Molecular Formula','C5H8O7',180.114,NULL,'EDAD70E64E160602-FICuS-01-5F','99AD52928CA439A5-FICTS-01-41','EDAD70E64E160602-uuuuu-01-0E','InChI=1S/C5H8O7/c6-1(2(7)4(9)10)3(8)5(11)12/h1-3,6-8H,(H,9,10)(H,11,12)','InChIKey=NPTTZSYLTYJCPR-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(=O)O','1'),
	(159275,3,0,NULL,'Consistent with Molecular Formula','C11H14O10',306.2256,NULL,'273B5B3753727407-FICuS-01-29','273B5B3753727407-FICTS-01-08','273B5B3753727407-uuuuu-01-D8','InChI=1S/C11H14O10/c1-4(12)19-7(8(10(15)16)20-5(2)13)9(11(17)18)21-6(3)14/h7-9H,1-3H3,(H,15,16)(H,17,18)','InChIKey=KHBOLAHZMAOWQB-UHFFFAOYSA-N','CC(=O)OC(C(=O)O)C(OC(C)=O)C(OC(C)=O)C(=O)O','1'),
	(159276,3,0,NULL,'Consistent with Molecular Formula','C11H12O9',288.2104,NULL,'3A39B2C854E4572E-FICuS-01-5B','3A39B2C854E4572E-FICTS-01-3A','3A39B2C854E4572E-uuuuu-01-0A','InChI=1S/C11H12O9/c1-4(12)17-7-8(18-5(2)13)10(15)20-11(16)9(7)19-6(3)14/h7-9H,1-3H3','InChIKey=XRSKIWDHLIEQOX-UHFFFAOYSA-N','CC(=O)OC1C(=O)OC(=O)C(OC(C)=O)C1OC(C)=O','1'),
	(159277,3,0,NULL,'Consistent with Molecular Formula','C13H14N4O8',354.2756,NULL,'638D43AF7CC822E4-FICuS-01-6C','638D43AF7CC822E4-FICTS-01-4B','638D43AF7CC822E4-uuuuu-01-1B','InChI=1S/C13H14N4O8/c1-6(18)23-11(9(21)4-16-14)13(25-8(3)20)12(24-7(2)19)10(22)5-17-15/h4-5,11-13H,1-3H3','InChIKey=PWMLOHHAGDIDHP-UHFFFAOYSA-N','CC(=O)OC(C(=O)C=[N+]=[N-])C(OC(C)=O)C(OC(C)=O)C(=O)C=[N+]=[N-]','1'),
	(159278,3,0,NULL,'Consistent with Molecular Formula','C13H16Cl2O8',371.1706,NULL,'6583F6C26DE00A53-FICuS-01-56','6583F6C26DE00A53-FICTS-01-35','6583F6C26DE00A53-uuuuu-01-05','InChI=1S/C13H16Cl2O8/c1-6(16)21-11(9(19)4-14)13(23-8(3)18)12(10(20)5-15)22-7(2)17/h11-13H,4-5H2,1-3H3','InChIKey=IFHHOTSWJDFNLQ-UHFFFAOYSA-N','CC(=O)OC(C(=O)CCl)C(OC(C)=O)C(OC(C)=O)C(=O)CCl','1'),
	(159279,3,0,NULL,'Consistent with Molecular Formula','C13H16Br2O8',460.0726,NULL,'D5A03898E685AA93-FICuS-01-63','D5A03898E685AA93-FICTS-01-42','D5A03898E685AA93-uuuuu-01-12','InChI=1S/C13H16Br2O8/c1-6(16)21-11(9(19)4-14)13(23-8(3)18)12(10(20)5-15)22-7(2)17/h11-13H,4-5H2,1-3H3','InChIKey=CUJQEKITOLUPQY-UHFFFAOYSA-N','CC(=O)OC(C(=O)CBr)C(OC(C)=O)C(OC(C)=O)C(=O)CBr','1'),
	(159280,1,0,NULL,'Consistent with Molecular Formula','C7H16AsNO2S',253.1905,'S-DIMETHYLARSINO-D,1-PENICILLAMINE\nS-Dimethylarsino-d,l-penicillamine','68A7C70C87866641-FICuS-01-48','68A7C70C87866641-FICTS-01-27','68A7C70C87866641-uuuuu-01-F7','InChI=1S/C7H16AsNO2S/c1-7(2,12-8(3)4)5(9)6(10)11/h5H,9H2,1-4H3,(H,10,11)','InChIKey=KFYRJJBUHYILSO-UHFFFAOYSA-N','C[As](C)SC(C)(C)C(N)C(=O)O','1'),
	(159281,1,0,NULL,'Consistent with Molecular Formula','C7H17AsClNO2S',289.6514,'S-DIMETHYLARSINO-D,1-PENICILLAMINE HYDROCHLORIDE\nS-Dimethylarsino-d,l-penicillamine hydrochloride','685B60E9B80BBF0F-FICuS-01-7A','685B60E9B80BBF0F-FICTS-01-59','68A7C70C87866641-uuuuu-01-F7','InChI=1S/C7H16AsNO2S.ClH/c1-7(2,12-8(3)4)5(9)6(10)11;/h5H,9H2,1-4H3,(H,10,11);1H','InChIKey=HMQIHTQAMZTVAH-UHFFFAOYSA-N','C[As](C)SC(C)(C)C(N)C(=O)O.Cl','1'),
	(159282,0,0,'70400-77-0','Consistent with Molecular Formula','C23H24N2O2',360.4548,NULL,'94876F3239A56FBC-FICuS-01-67','94876F3239A56FBC-FICTS-01-46','94876F3239A56FBC-uuuuu-01-16','InChI=1S/C23H24N2O2/c1-18(26)27-23(22-21-10-6-5-9-20(21)11-14-24-22)12-15-25(16-13-23)17-19-7-3-2-4-8-19/h2-11,14H,12-13,15-17H2,1H3','InChIKey=ZXCNKOFMCKDVGP-UHFFFAOYSA-N','CC(=O)OC1(c2nccc3ccccc23)CCN(Cc2ccccc2)CC1',NULL),
	(159283,1,0,'70400-82-7','Consistent with Molecular Formula','C22H28N2O',336.476,NULL,'A2A68D14E29C1428-FICuS-01-54','A2A68D14E29C1428-FICTS-01-33','A2A68D14E29C1428-uuuuu-01-03','InChI=1S/C22H28N2O/c25-22(21-20-9-5-4-8-19(20)10-14-23-21)12-16-24(17-13-22)15-11-18-6-2-1-3-7-18/h1-9,21,23,25H,10-17H2','InChIKey=CFCHEFXZEZPWCS-UHFFFAOYSA-N','OC1(C2NCCc3ccccc32)CCN(CCc2ccccc2)CC1','1'),
	(159284,0,0,'20094-95-5','Consistent with Molecular Formula','C8H10ClNS',187.6867,'N-(p-Chlorophenyl)-S,S-dimethylsulfilimine\nSulfilimine, N-(4-chlorophenyl)-S,S-dimethyl-\nSulfilimine, N-(p-chlorophenyl)-S,S-dimethyl-','EC110FF9BF83ED84-FICuS-01-8E','EC110FF9BF83ED84-FICTS-01-6D','EC110FF9BF83ED84-uuuuu-01-3D','InChI=1S/C8H10ClNS/c1-11(2)10-8-5-3-7(9)4-6-8/h3-6H,1-2H3','InChIKey=QOQJEEYXDBETCH-UHFFFAOYSA-N','CS(C)=Nc1ccc(Cl)cc1',NULL),
	(159285,0,0,'27691-52-7','Consistent with Molecular Formula','C8H10N2O2S',198.2392,NULL,'24E40A5C2A95AF84-FICuS-01-63','24E40A5C2A95AF84-FICTS-01-42','24E40A5C2A95AF84-uuuuu-01-12','InChI=1S/C8H10N2O2S/c1-13(2)9-7-3-5-8(6-4-7)10(11)12/h3-6H,1-2H3','InChIKey=POZIUJIGHWDMHI-UHFFFAOYSA-N','CS(C)=Nc1ccc([N+](=O)[O-])cc1',NULL),
	(159286,0,0,'27691-50-5','Consistent with Molecular Formula','C9H13NS',167.2684,'N-4-Tolyl S,S-dimethyl sulfimide\nSulfilimine, S,S-dimethyl-N-(4-methylphenyl)-\nSulfilimine, S,S-dimethyl-N-p-tolyl-','105F02C8BD0DBFBC-FICuS-01-87','105F02C8BD0DBFBC-FICTS-01-66','105F02C8BD0DBFBC-uuuuu-01-36','InChI=1S/C9H13NS/c1-8-4-6-9(7-5-8)10-11(2)3/h4-7H,1-3H3','InChIKey=UBHVHMYILSBQHF-UHFFFAOYSA-N','Cc1ccc(N=S(C)C)cc1',NULL),
	(159287,0,0,'13553-68-9','Consistent with Molecular Formula','C3H9NO2S2',155.2296,'S,S-Dimethyl-N-(methylsulfonyl)sulfimine\nS,S-Dimethyl-N-methanesulfonylsulfilimine\nS,S-Dimethyl-N-(methylsulfonyl)sulfilimine\nSulfilimine, S,S-dimethyl-N-(methylsulfonyl)-\nSulfilimine, S,S-dimethyl-N-(methylsulfonyl)-','630ABE8ECED32621-FICuS-01-6F','630ABE8ECED32621-FICTS-01-4E','630ABE8ECED32621-uuuuu-01-1E','InChI=1S/C3H9NO2S2/c1-7(2)4-8(3,5)6/h1-3H3','InChIKey=NEGLHXOHCWJJRJ-UHFFFAOYSA-N','CS(C)=NS(C)(=O)=O',NULL),
	(159288,0,0,'61706-02-3','Consistent with Molecular Formula','C8H10N2O5S2',278.2974,NULL,'9D1F07E6C2E7C6D6-FICuS-01-81','9D1F07E6C2E7C6D6-FICTS-01-60','9D1F07E6C2E7C6D6-uuuuu-01-30','InChI=1S/C8H10N2O5S2/c1-16(2,13)9-17(14,15)8-5-3-7(4-6-8)10(11)12/h3-6H,1-2H3','InChIKey=UCUCXEKRNZEACY-UHFFFAOYSA-N','CS(C)(=O)=NS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(159289,0,0,'61706-01-2','Consistent with Molecular Formula','C8H10ClNO3S2',267.7449,NULL,'DB1AD0D63C01E35A-FICuS-01-72','DB1AD0D63C01E35A-FICTS-01-51','DB1AD0D63C01E35A-uuuuu-01-21','InChI=1S/C8H10ClNO3S2/c1-14(2,11)10-15(12,13)8-5-3-7(9)4-6-8/h3-6H,1-2H3','InChIKey=BKXRRRYBSRBUAL-UHFFFAOYSA-N','CS(C)(=O)=NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(159290,0,0,'58873-26-0','Consistent with Molecular Formula','C8H10INOS',295.1376,NULL,'5AA20E1A6A5A658E-FICuS-01-6C','5AA20E1A6A5A658E-FICTS-01-4B','5AA20E1A6A5A658E-uuuuu-01-1B','InChI=1S/C8H10INOS/c1-12(2,11)10-8-5-3-7(9)4-6-8/h3-6H,1-2H3','InChIKey=VGIHVRDKKXFXNJ-UHFFFAOYSA-N','CS(C)(=O)=Nc1ccc(I)cc1',NULL),
	(159291,7,0,NULL,'Consistent with Molecular Formula','C32H46Cl2N2O3',577.633,'17a-Aza-D-homoandrostan-17-one, 3-[[[4-[bis(2-chloroethyl)amino]phenyl]acetyl]oxy]-5-methyl-, (3.beta.,5.alpha.)-','23FFD6A28326F182-FICuS-01-59','23FFD6A28326F182-FICTS-01-38','CE5DF244B1ADD357-uuuuu-01-32','InChI=1S/C32H46Cl2N2O3/c1-30-13-11-25-26(12-15-32(3)27(25)8-9-28(37)35-32)31(30,2)14-10-24(21-30)39-29(38)20-22-4-6-23(7-5-22)36(18-16-33)19-17-34/h4-7,24-27H,8-21H2,1-3H3,(H,35,37)/t24-,25+,26-,27-,30-,31+,32-/m0/s1','InChIKey=NVRRKGOJPMOAEG-YDVZVXLRSA-N','CC12CCC3C(CCC4(C)CC(OC(=O)Cc5ccc(N(CCCl)CCCl)cc5)CCC34C)C1CCC(=O)N2','1'),
	(159292,7,0,NULL,'Consistent with Molecular Formula','C32H45Cl2NO4',578.6178,'17a-Oxa-D-homoandrostan-17-one, 3-[[[4-[bis(2-chloroethyl)amino]phenyl]acetyl]oxy]-5-methyl-, (3.beta.,5.alpha.)-','6AB1999425898A74-FICuS-01-4C','6AB1999425898A74-FICTS-01-2B','97C4BF56A0AC20CB-uuuuu-01-2C','InChI=1S/C32H45Cl2NO4/c1-30-13-11-25-26(12-15-32(3)27(25)8-9-28(36)39-32)31(30,2)14-10-24(21-30)38-29(37)20-22-4-6-23(7-5-22)35(18-16-33)19-17-34/h4-7,24-27H,8-21H2,1-3H3/t24-,25+,26-,27-,30-,31+,32-/m0/s1','InChIKey=HDRCPYNUWZZSOZ-YDVZVXLRSA-N','CC12CCC3C(CCC4(C)CC(OC(=O)Cc5ccc(N(CCCl)CCCl)cc5)CCC34C)C1CCC(=O)O2','1'),
	(159293,7,0,NULL,'Consistent with Molecular Formula','C32H45Cl2NO3',562.6184,NULL,'06B8E1106B93355F-FICuS-01-45','06B8E1106B93355F-FICTS-01-24','06B8E1106B93355F-uuuuu-01-F4','InChI=1S/C32H45Cl2NO3/c1-30-13-11-25-26-8-9-28(36)31(26,2)14-12-27(25)32(30,3)15-10-24(21-30)38-29(37)20-22-4-6-23(7-5-22)35(18-16-33)19-17-34/h4-7,24-27H,8-21H2,1-3H3','InChIKey=YQQLSJSHFADXQE-UHFFFAOYSA-N','CC12CCC3C(CCC4(C)CC(OC(=O)Cc5ccc(N(CCCl)CCCl)cc5)CCC34C)C1CCC2=O','1'),
	(159294,0,0,'58485-97-5','Consistent with Molecular Formula','C23H21ClN2',360.8853,NULL,'13EBEE31715412CC-FICuS-01-5A','13EBEE31715412CC-FICTS-01-39','131749D44ED9CB82-uuuuu-01-0C','InChI=1S/C23H20N2.ClH/c1-3-9-18(10-4-1)15-24-16-21-20-13-7-8-14-22(20)25(23(21)17-24)19-11-5-2-6-12-19;/h1-14H,15-17H2;1H','InChIKey=YWQUUCDSSLIECJ-UHFFFAOYSA-N','Cl.c1ccc(CN2Cc3c(n(-c4ccccc4)c4ccccc34)C2)cc1',NULL),
	(159295,0,0,'60072-17-5','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'85B6509507B5DFF0-FICuS-01-5D','85B6509507B5DFF0-FICTS-01-3C','C2B65A50440A0900-uuuuu-01-E0','InChI=1S/C15H15N3O2/c1-2-20-15(19)16-14(13-9-5-3-6-10-13)17-18-11-7-4-8-12-18/h3-12H,2H2,1H3','InChIKey=PNHDONHHCCILCH-UHFFFAOYSA-N','CCOC(=O)/N=C(/[N-][n+]1ccccc1)c1ccccc1',NULL),
	(159296,0,0,'60072-18-6','Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'8AA1E6F1F8833983-FICuS-01-64','8AA1E6F1F8833983-FICTS-01-43','8AA1E6F1F8833983-uuuuu-01-13','InChI=1S/C16H17N3O2/c1-3-21-16(20)17-15(14-7-5-4-6-8-14)18-19-11-9-13(2)10-12-19/h4-12H,3H2,1-2H3','InChIKey=ZABWFVNOORBSEW-UHFFFAOYSA-N','CCOC(=O)/N=C(/[N-][n+]1ccc(C)cc1)c1ccccc1',NULL),
	(159297,0,0,'56457-08-0','Consistent with Molecular Formula','C24H29ClN4O',424.9723,NULL,'B4C8791FCA4B795A-FICuS-01-7F','B4C8791FCA4B795A-FICTS-01-5E','B434DEFAF5C6A014-uuuuu-01-2D','InChI=1S/C24H28N4O.ClH/c1-3-27(4-2)17-16-25-24(29)22-21-15-14-18-10-8-9-13-20(18)23(21)28(26-22)19-11-6-5-7-12-19;/h5-13H,3-4,14-17H2,1-2H3,(H,25,29);1H','InChIKey=NCVQWCKBWGWGOQ-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1nn(-c2ccccc2)c2c1CCc1ccccc1-2.Cl',NULL),
	(159298,0,0,'56457-10-4','Consistent with Molecular Formula','C25H30Cl2N4O2',489.4436,'1H-Benz[g]indazole-3-carboxamide,1-(4-chlorophenyl)- N-[2-(diethylamino)ethyl]-4,5-dihydro-7-methoxy-, monohydrochloride','AFD092FF141E54AD-FICuS-01-82','AFD092FF141E54AD-FICTS-01-61','AF2C351A2B938DE3-uuuuu-01-20','InChI=1S/C25H29ClN4O2.ClH/c1-4-29(5-2)15-14-27-25(31)23-22-12-6-17-16-20(32-3)11-13-21(17)24(22)30(28-23)19-9-7-18(26)8-10-19;/h7-11,13,16H,4-6,12,14-15H2,1-3H3,(H,27,31);1H','InChIKey=DRMVKBWLBKXFCL-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1nn(-c2ccc(Cl)cc2)c2c1CCc1cc(OC)ccc1-2.Cl',NULL),
	(159299,0,0,NULL,'Consistent with Molecular Formula','C25H31ClN4O',438.9991,NULL,'C83BECDF984897E5-FICuS-01-90','C83BECDF984897E5-FICTS-01-6F','C8C74B3AA7C54EAB-uuuuu-01-41','InChI=1S/C25H30N4O.ClH/c1-3-28(4-2)18-17-26-25(30)23-22-16-10-12-19-11-8-9-15-21(19)24(22)29(27-23)20-13-6-5-7-14-20;/h5-9,11,13-15H,3-4,10,12,16-18H2,1-2H3,(H,26,30);1H','InChIKey=HGPZRNMJSGXDAD-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1nn(-c2ccccc2)c2c1CCCc1ccccc1-2.Cl',NULL),
	(159300,0,0,'15018-66-3','Consistent with Molecular Formula','C8H7N3',145.1634,NULL,'35EDF3299AF5936F-FICuS-01-79','35EDF3299AF5936F-FICTS-01-58','35EDF3299AF5936F-uuuuu-01-28','InChI=1S/C8H7N3/c9-8-6-3-1-2-4-7(6)10-5-11-8/h1-5H,(H2,9,10,11)','InChIKey=DRYRBWIFRVMRPV-UHFFFAOYSA-N','Nc1ncnc2ccccc12',NULL),
	(159301,0,0,'34923-95-0','Consistent with Molecular Formula','C14H11N3',221.261,NULL,'463330FC668B7A93-FICuS-01-4D','463330FC668B7A93-FICTS-01-2C','463330FC668B7A93-uuuuu-01-FC','InChI=1S/C14H11N3/c1-2-6-11(7-3-1)17-14-12-8-4-5-9-13(12)15-10-16-14/h1-10H,(H,15,16,17)','InChIKey=MTSNDBYBIZSILH-UHFFFAOYSA-N','c1ccc(Nc2ncnc3ccccc23)cc1',NULL),
	(159302,0,0,'32084-63-2','Consistent with Molecular Formula','C9H8ClN3',193.6353,NULL,'89198EC154FD3678-FICuS-01-5E','89198EC154FD3678-FICTS-01-3D','89198EC154FD3678-uuuuu-01-0D','InChI=1S/C9H8ClN3/c1-11-9-7-4-6(10)2-3-8(7)12-5-13-9/h2-5H,1H3,(H,11,12,13)','InChIKey=JJSMMKXRTRMNMB-UHFFFAOYSA-N','CNc1ncnc2ccc(Cl)cc12',NULL),
	(159303,0,0,'59169-66-3','Consistent with Molecular Formula','C14H10ClN3',255.7061,NULL,'BB10DEC8CD2BC6D1-FICuS-01-99','BB10DEC8CD2BC6D1-FICTS-01-78','BB10DEC8CD2BC6D1-uuuuu-01-48','InChI=1S/C14H10ClN3/c15-10-6-7-13-12(8-10)14(17-9-16-13)18-11-4-2-1-3-5-11/h1-9H,(H,16,17,18)','InChIKey=WWSGQFXMLMGYJK-UHFFFAOYSA-N','Clc1ccc2ncnc(Nc3ccccc3)c2c1',NULL),
	(159304,0,0,'59318-14-8','Consistent with Molecular Formula','C18H25ClN5O4P',441.8534,NULL,'9AE9181EA6738E44-FICuS-01-64','49740208545D784B-FICTS-01-0F','9AE9181EA6738E44-uuuuu-01-13','InChI=1S/C18H25ClN5O4P/c1-20-17-13-21-18(15-12-14(19)2-3-16(15)22-17)28-29(25,23-4-8-26-9-5-23)24-6-10-27-11-7-24/h2-3,12H,4-11,13H2,1H3,(H,20,22)','InChIKey=LJICIVONMGJXQV-UHFFFAOYSA-N','CNC1=Nc2ccc(Cl)cc2C(OP(=O)(N2CCOCC2)N2CCOCC2)=NC1',NULL),
	(159305,0,0,'59349-95-0','Consistent with Molecular Formula','C15H20N3O5P',353.3139,NULL,'D611001F11468F48-FICuS-01-30','D611001F11468F48-FICTS-01-0F','D611001F11468F48-uuuuu-01-DF','InChI=1S/C15H20N3O5P/c19-15-18(13-3-1-2-4-14(13)23-15)24(20,16-5-9-21-10-6-16)17-7-11-22-12-8-17/h1-4H,5-12H2','InChIKey=BCXLOPQVKZUHNL-UHFFFAOYSA-N','O=c1oc2ccccc2n1P(=O)(N1CCOCC1)N1CCOCC1',NULL),
	(159306,1,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,'LINDCARPINE','A1AB3A7D5DB90120-FICuS-01-62','A1AB3A7D5DB90120-FICTS-01-41','A1AB3A7D5DB90120-uuuuu-01-11','InChI=1S/C18H19NO4/c1-22-13-4-3-9-7-11-14-10(5-6-19-11)8-12(20)18(23-2)16(14)15(9)17(13)21/h3-4,8,11,19-21H,5-7H2,1-2H3','InChIKey=JMRVKYVGFUVICI-UHFFFAOYSA-N','COc1ccc2c(c1O)-c1c(OC)c(O)cc3c1C(C2)NCC3','1'),
	(159307,0,0,'21413-28-5','Consistent with Molecular Formula','C21H16N2O4S',392.4284,NULL,'7294EAB31F6A9953-FICuS-01-60','7294EAB31F6A9953-FICTS-01-3F','7294EAB31F6A9953-uuuuu-01-0F','InChI=1S/C21H16N2O4S/c24-19-21(16-10-4-1-5-11-16,17-12-6-2-7-13-17)23(20(25)22-19)28(26,27)18-14-8-3-9-15-18/h1-15H,(H,22,24,25)','InChIKey=WMIAQXWVZFAYQL-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(c2ccccc2)N1S(=O)(=O)c1ccccc1',NULL),
	(159308,3,0,'28189-85-7','Consistent with Molecular Formula','C16H23NO2',261.3632,'Etoxadrol\nPiperidine, 2-(2-ethyl-2-phenyl-1,3-dioxolan-4-yl)-\nPiperidine, 2-(2-ethyl-2-phenyl-1,3-dioxolan-4-yl)-, (+)-','73846CDE4756AA20-FICuS-01-59','73846CDE4756AA20-FICTS-01-38','73846CDE4756AA20-uuuuu-01-08','InChI=1S/C16H23NO2/c1-2-16(13-8-4-3-5-9-13)18-12-15(19-16)14-10-6-7-11-17-14/h3-5,8-9,14-15,17H,2,6-7,10-12H2,1H3','InChIKey=INOYCBNLWYEPSB-UHFFFAOYSA-N','CCC1(c2ccccc2)OCC(C2CCCCN2)O1','1'),
	(159309,2,1,'37046-70-1','Consistent with Molecular Formula','C24H28N2O4',408.4962,NULL,'20467429834C91D7-FICuS-01-30','20467429834C91D7-FICTS-01-0F','BB9D4D0F314A240B-uuuuu-01-16','InChI=1S/C20H24N2.C4H4O4/c1-21(2)11-12-22-14-16-13-15-7-3-4-9-18(15)20(22)19-10-6-5-8-17(16)19;5-3(6)1-2-4(7)8/h3-10,16,20H,11-14H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=QPFPKJKRVSKPEF-WLHGVMLRSA-N','CN(C)CCN1CC2Cc3ccccc3C1c1ccccc12.O=C(O)/C=C/C(=O)O','1'),
	(159310,0,0,'50608-63-4','Consistent with Molecular Formula','C11H12ClN3O',237.6883,NULL,'0FDBF69E80964FC4-FICuS-01-85','FADB870EB1EECBB3-FICTS-01-8E','0F27517BBF1B968A-uuuuu-01-17','InChI=1S/C11H11N3O.ClH/c1-7-3-2-4-9-8(7)5-14-6-10(15)13-11(14)12-9;/h2-4H,5-6H2,1H3,(H,12,13,15);1H','InChIKey=NJBNASBAWDGUHF-UHFFFAOYSA-N','Cc1cccc2c1CN1CC(=O)NC1=N2.Cl',NULL),
	(159311,0,0,NULL,'Consistent with Molecular Formula','C10H9BrN2O3',285.0967,NULL,'5BDA5E3B73DE4322-FICuS-01-70','5BDA5E3B73DE4322-FICTS-01-4F','5BDA5E3B73DE4322-uuuuu-01-1F','InChI=1S/C10H9BrN2O3/c1-6(14)12-3-2-7-4-8(13(15)16)5-9(11)10(7)12/h4-5H,2-3H2,1H3','InChIKey=YAKJWJNRDAXRIX-UHFFFAOYSA-N','CC(=O)N1CCc2cc([N+](=O)[O-])cc(Br)c21',NULL),
	(159312,0,0,'24535-63-5','Consistent with Molecular Formula','C11H11N3O3S2',297.3462,NULL,'CE216FB9C58C81B3-FICuS-01-7A','CE216FB9C58C81B3-FICTS-01-59','CE216FB9C58C81B3-uuuuu-01-29','InChI=1S/C11H11N3O3S2/c1-8-2-4-9(5-3-8)19(16,17)14-10(15)13-11-12-6-7-18-11/h2-7H,1H3,(H2,12,13,14,15)','InChIKey=ZXPLKYLPCUVOFS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Nc2nccs2)cc1',NULL),
	(159313,0,0,'69123-54-2','Consistent with Molecular Formula','C11H11N3OS',233.2874,NULL,'B596636E2B3A500E-FICuS-01-53','B596636E2B3A500E-FICTS-01-32','B596636E2B3A500E-uuuuu-01-02','InChI=1S/C11H11N3OS/c1-8-2-4-9(5-3-8)13-10(15)14-11-12-6-7-16-11/h2-7H,1H3,(H2,12,13,14,15)','InChIKey=SCKHIOSDMOKXAB-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2nccs2)cc1',NULL),
	(159314,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O7S2',417.451,NULL,'8C4814FCBAAECA9B-FICuS-01-A4','8C4814FCBAAECA9B-FICTS-01-83','FAC9A7F871100AE7-uuuuu-01-25','InChI=1S/C14H15N3O3S.CH4O4S/c1-3-20-12(18)10-4-6-11(7-5-10)15-13(19)16-14-17(2)8-9-21-14;1-5-6(2,3)4/h4-9H,3H2,1-2H3,(H,15,18,19);1H3,(H,2,3,4)','InChIKey=VNUOSYZIXUKTJF-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2scc[n+]2C)cc1.COS(=O)(=O)[O-]',NULL),
	(159315,0,1,NULL,'Consistent with Molecular Formula','C21H22N2O6',398.4146,NULL,'8885A0856E06C9E8-FICuS-01-5C','A8B4C0E24CF4294A-FICTS-01-50','8885A0856E06C9E8-uuuuu-01-0B','InChI=1S/C21H22N2O6/c1-5-28-20(24)13-9-16-15(7-8-18(26-3)19(16)27-4)17(10-13)23-12-14(11-22)21(25)29-6-2/h7-10,12,23H,5-6H2,1-4H3','InChIKey=NJPISWWUUVESGB-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/Nc1cc(C(=O)OCC)cc2c(OC)c(OC)ccc12','1'),
	(159316,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'47C46837D1B56557-FICuS-01-44','47C46837D1B56557-FICTS-01-23','47C46837D1B56557-uuuuu-01-F3','InChI=1S/C9H10N2O4/c1-5-6(2)10-7(9(12)15-3)4-8(5)11(13)14/h4H,1-3H3','InChIKey=REHHVHQZXZLMOQ-UHFFFAOYSA-N','COC(=O)c1cc([N+](=O)[O-])c(C)c(C)n1',NULL),
	(159317,0,0,'40545-73-1','Consistent with Molecular Formula','C21H21ClN4O2',396.8755,NULL,'A4CD264CB30181DB-FICuS-01-67','A4CD264CB30181DB-FICTS-01-46','A4CD264CB30181DB-uuuuu-01-16','InChI=1S/C21H21ClN4O2/c1-15-23-24-20(14-25-9-11-28-12-10-25)26(15)19-8-7-17(22)13-18(19)21(27)16-5-3-2-4-6-16/h2-8,13H,9-12,14H2,1H3','InChIKey=FRNDWGBVYLJORG-UHFFFAOYSA-N','Cc1nnc(CN2CCOCC2)n1-c1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(159318,3,0,'24258-94-4','Consistent with Molecular Formula','C20H32ClNO2',353.9313,NULL,'432708BD7DE5F98E-FICuS-01-76','432708BD7DE5F98E-FICTS-01-55','43DBAF58426820C0-uuuuu-01-00','InChI=1S/C20H31NO2.ClH/c1-22-17-12-10-16(11-13-17)20(23-2)18-8-4-5-9-19(18)21-14-6-3-7-15-21;/h10-13,18-20H,3-9,14-15H2,1-2H3;1H','InChIKey=MZHMRUUFQFXNED-UHFFFAOYSA-N','COc1ccc(C(OC)C2CCCCC2N2CCCCC2)cc1.Cl','1'),
	(159319,4,2,'14277-97-5','Consistent with Molecular Formula','C15H21NO6',311.334,'DOMOIC ACID','F10C88E7A180682E-FICuS-01-5C','9938701EB3388FDF-FICTS-01-48','F10C88E7A180682E-uuuuu-01-0B','InChI=1S/C15H21NO6/c1-8(4-3-5-9(2)14(19)20)11-7-16-13(15(21)22)10(11)6-12(17)18/h3-5,9-11,13,16H,6-7H2,1-2H3,(H,17,18)(H,19,20)(H,21,22)','InChIKey=VZFRNCSOCOPNDB-UHFFFAOYSA-N','C/C(=C\\C=C\\C(C)C(=O)O)C1CNC(C(=O)O)C1CC(=O)O','1'),
	(159320,0,0,'10245-81-5','Consistent with Molecular Formula','C10H4Br5NO',553.6677,'DIBROMO-6-(3,4,5-TRIBROMOPYRROL-2-YL)-PHENOL\nPhenol, 2,4-dibromo-6-(3,4,5-tribromo-1H-pyrrol-2-yl)-\nPhenol, 2,4-dibromo-6-(3,4,5-tribromopyrrol-2-yl)-','AA2A1159D244803B-FICuS-01-47','AA2A1159D244803B-FICTS-01-26','AA2A1159D244803B-uuuuu-01-F6','InChI=1S/C10H4Br5NO/c11-3-1-4(9(17)5(12)2-3)8-6(13)7(14)10(15)16-8/h1-2,16-17H','InChIKey=LXMNWKJHYOZUQL-UHFFFAOYSA-N','Oc1c(Br)cc(Br)cc1-c1[nH]c(Br)c(Br)c1Br',NULL),
	(159321,0,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,'METHOXYCOMPARVIN 5-METHYL ETHER\n6-Methoxycomaparvin 5-methyl ether','82804D626A714364-FICuS-01-29','82804D626A714364-FICTS-01-08','82804D626A714364-uuuuu-01-D8','InChI=1S/C19H20O6/c1-5-6-11-9-13(21)16-18(25-11)15-12(17(23-3)19(16)24-4)7-10(20)8-14(15)22-2/h7-9,20H,5-6H2,1-4H3','InChIKey=JUNIOWHVNDZWCB-UHFFFAOYSA-N','CCCc1cc(=O)c2c(OC)c(OC)c3cc(O)cc(OC)c3c2o1',NULL),
	(159322,0,0,'15979-72-3','Consistent with Molecular Formula','C19H16O7',356.3312,'Rubrocomatulin 6-methyl ether\nRUBROCOMATULIN 6-METHYL ETHER (AN)\n9,10-Anthracenedione, 2,4,5-trihydroxy-7-methoxy-1-(1-oxobutyl)-\nAnthraquinone, 1-butyryl-2,4,5-trihydroxy-7-methoxy-','77985B8C0BB14FD7-FICuS-01-72','8AD40C7CA61F4A0B-FICTS-01-59','77985B8C0BB14FD7-uuuuu-01-21','InChI=1S/C19H16O7/c1-3-4-10(20)15-12(22)7-13(23)16-17(15)18(24)9-5-8(26-2)6-11(21)14(9)19(16)25/h5-7,21-23H,3-4H2,1-2H3','InChIKey=GHWOYWBEOYLCPN-UHFFFAOYSA-N','CCCC(=O)c1c(O)cc(O)c2c1C(=O)c1cc(OC)cc(O)c1C2=O',NULL),
	(159323,3,0,NULL,'Consistent with Molecular Formula','C15H18Br2O',374.1146,'Bromoether A\nBROMOETHER A (AN)','23924366CCFF2704-FICuS-01-49','23924366CCFF2704-FICTS-01-28','23924366CCFF2704-uuuuu-01-F8','InChI=1S/C15H18Br2O/c1-9-6-13-11(7-12(9)17)14(3)4-5-15(8-16,18-13)10(14)2/h6-7,10H,4-5,8H2,1-3H3','InChIKey=AWQMSPLOQAUGPT-UHFFFAOYSA-N','Cc1cc2c(cc1Br)C1(C)CCC(CBr)(O2)C1C','1'),
	(159324,0,0,'937-16-6','Consistent with Molecular Formula','C6H5Br2NO2',282.919,'DIBROMOPYRROLE-2-METHYLCARBOXYLATE (AN)','E0B546E403D2E79A-FICuS-01-65','E0B546E403D2E79A-FICTS-01-44','E0B546E403D2E79A-uuuuu-01-14','InChI=1S/C6H5Br2NO2/c1-11-6(10)4-2-3(7)5(8)9-4/h2,9H,1H3','InChIKey=ISQWCRSAYRXYRS-UHFFFAOYSA-N','COC(=O)c1cc(Br)c(Br)[nH]1',NULL),
	(159325,0,0,'34649-19-9','Consistent with Molecular Formula','C5H2Br2N2',249.8922,'DIBROMOPYRROLE-2-NITRILE (AN)','AB24AE0895B383F3-FICuS-01-65','AB24AE0895B383F3-FICTS-01-44','AB24AE0895B383F3-uuuuu-01-14','InChI=1S/C5H2Br2N2/c6-4-1-3(2-8)9-5(4)7/h1,9H','InChIKey=VNVJCGBSMPWVIT-UHFFFAOYSA-N','N#Cc1cc(Br)c(Br)[nH]1',NULL),
	(159326,0,0,'34434-17-8','Consistent with Molecular Formula','C17H16O5',300.3104,'COMAPARVIN (AN)','6658A52A12A1C0CA-FICuS-01-55','065E51C9569AC193-FICTS-01-2D','6658A52A12A1C0CA-uuuuu-01-04','InChI=1S/C17H16O5/c1-3-4-11-8-13(20)16-12(19)6-9-5-10(18)7-14(21-2)15(9)17(16)22-11/h5-8,18-19H,3-4H2,1-2H3','InChIKey=POMCQPYWKLKBSX-UHFFFAOYSA-N','CCCc1cc(=O)c2c(O)cc3cc(O)cc(OC)c3c2o1',NULL),
	(159327,1,0,'7536-92-7','Consistent with Molecular Formula','C7H16N6O6',280.24,'Gigartinine nitrate\nGIGARTININE NITRATE (AN)','AD110330BF7E2B53-FICuS-01-54','AD110330BF7E2B53-FICTS-01-33','96F40CEC5384E87A-uuuuu-01-23','InChI=1S/C7H15N5O3.HNO3/c8-4(5(13)14)2-1-3-11-7(15)12-6(9)10;2-1(3)4/h4H,1-3,8H2,(H,13,14)(H5,9,10,11,12,15);(H,2,3,4)','InChIKey=ZDZBCMKPURPRDM-UHFFFAOYSA-N','N=C(N)NC(=O)NCCCC(N)C(=O)O.O=[N+]([O-])O','1'),
	(159328,4,0,'34232-66-1','Consistent with Molecular Formula','C25H28Br4N4O8',832.1342,'HOMOAEROTHIONIN (AN)','B800100DD5F443CC-FICuS-01-56','B800100DD5F443CC-FICTS-01-35','B800100DD5F443CC-uuuuu-01-05','InChI=1S/C25H28Br4N4O8/c1-38-18-12(26)8-24(20(34)16(18)28)10-14(32-40-24)22(36)30-6-4-3-5-7-31-23(37)15-11-25(41-33-15)9-13(27)19(39-2)17(29)21(25)35/h8-9,20-21,34-35H,3-7,10-11H2,1-2H3,(H,30,36)(H,31,37)','InChIKey=UXPNMQCEVMBCIR-UHFFFAOYSA-N','COC1=C(Br)C(O)C2(C=C1Br)CC(C(=O)NCCCCCNC(=O)C1=NOC3(C=C(Br)C(OC)=C(Br)C3O)C1)=NO2','1'),
	(159329,0,0,'604-46-6','Consistent with Molecular Formula','C10H6O6',222.1538,'Spinochrome B\nSPINOCHROME B (AN)','3D489ED67D520F77-FICuS-01-68','3D489ED67D520F77-FICTS-01-47','3D489ED67D520F77-uuuuu-01-17','InChI=1S/C10H6O6/c11-3-1-4-6(5(12)2-3)8(14)10(16)9(15)7(4)13/h1-2,11-12,15-16H','InChIKey=RWRKDUHFUYRCIT-UHFFFAOYSA-N','O=C1C(O)=C(O)C(=O)c2c(O)cc(O)cc21',NULL),
	(159330,0,0,'24137-04-0','Consistent with Molecular Formula','C22H31NO2',341.4924,NULL,'6B6E0AA52E1D1385-FICuS-01-5E','6B6E0AA52E1D1385-FICTS-01-3D','6B6E0AA52E1D1385-uuuuu-01-0D','InChI=1S/C22H31NO2/c1-2-3-4-5-6-7-8-9-10-13-16-23-20-17-21(24)18-14-11-12-15-19(18)22(20)25/h11-12,14-15,17,23H,2-10,13,16H2,1H3','InChIKey=PHGLFNMXZFGFFV-UHFFFAOYSA-N','CCCCCCCCCCCCNC1=CC(=O)c2ccccc2C1=O',NULL),
	(159331,0,0,'64345-74-0','Consistent with Molecular Formula','C21H21Cl3N2O',423.7687,NULL,'A0BEF635F9CDE43A-FICuS-01-96','A0BEF635F9CDE43A-FICTS-01-75','A0BEF635F9CDE43A-uuuuu-01-45','InChI=1S/C21H21Cl3N2O/c22-9-12-25(13-10-23)17-7-5-16(6-8-17)20-15-26(14-11-24)21(27)19-4-2-1-3-18(19)20/h1-8,15H,9-14H2','InChIKey=HGKOJCOWVUNRND-UHFFFAOYSA-N','O=c1c2ccccc2c(-c2ccc(N(CCCl)CCCl)cc2)cn1CCCl',NULL),
	(159332,0,1,'86147-76-4','Consistent with Molecular Formula','C10H14N2OS2',242.3534,NULL,'C2D1B8DAB6527E16-FICuS-01-72','5BBD19CA1599F829-FICTS-01-52','C2D1B8DAB6527E16-uuuuu-01-21','InChI=1S/C10H14N2OS2/c13-9-8(15-10(14)12-9)6-11-7-4-2-1-3-5-7/h6-7,11H,1-5H2,(H,12,13,14)','InChIKey=KCGHQSWVIGPVHA-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\NC1CCCCC1','1'),
	(159333,0,0,NULL,'Consistent with Molecular Formula','C25H20N4OS2',456.5792,NULL,'F2E887CB5C0DB4F3-FICuS-01-8B','F2E887CB5C0DB4F3-FICTS-01-6A','F2E887CB5C0DB4F3-uuuuu-01-3A','InChI=1S/C25H20N4OS2/c30-21(18-10-6-14-23-24(18)27-20-11-3-4-13-22(20)32-23)15-26-29-25(31)28-19-12-5-8-16-7-1-2-9-17(16)19/h1-14,26-27H,15H2,(H2,28,29,31)','InChIKey=MAVJLGRIUDRYKS-UHFFFAOYSA-N','O=C(CNNC(=S)Nc1cccc2ccccc12)c1cccc2c1Nc1ccccc1S2',NULL),
	(159334,0,0,NULL,'Consistent with Molecular Formula','C27H20N4O2S2',496.6006,'2-(naphthalen-1-ylimino)-3-(2-oxo-2-(10H-phenothiazin-1-yl)ethylamino)thiazolidin-4-one','D76F93A3455157F8-FICuS-01-57','D76F93A3455157F8-FICTS-01-36','D76F93A3455157F8-uuuuu-01-06','InChI=1S/C27H20N4O2S2/c32-22(19-10-6-14-24-26(19)29-21-11-3-4-13-23(21)35-24)15-28-31-25(33)16-34-27(31)30-20-12-5-8-17-7-1-2-9-18(17)20/h1-14,28-29H,15-16H2/b30-27+','InChIKey=VPXXNWLUZZTBDD-KDJFERLWSA-N','O=C(CNN1C(=O)CS/C1=N\\c1cccc2ccccc12)c1cccc2c1Nc1ccccc1S2',NULL),
	(159335,0,0,'58915-09-6','Consistent with Molecular Formula','C18H16N2O4S',356.3954,NULL,'B5BCDF3446D2BEC9-FICuS-01-97','B5BCDF3446D2BEC9-FICTS-01-76','B5BCDF3446D2BEC9-uuuuu-01-46','InChI=1S/C18H16N2O4S/c1-2-23-17(22)12-7-9-13(10-8-12)19-16(21)11-25-18-20-14-5-3-4-6-15(14)24-18/h3-10H,2,11H2,1H3,(H,19,21)','InChIKey=ZNPNSUPAXSQOIG-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CSc2nc3ccccc3o2)cc1',NULL),
	(159336,0,0,'58943-42-3','Consistent with Molecular Formula','C16H14N4O2S2',358.4322,'2-(benzo[d]thiazol-2-ylthio)-N-(2-(hydrazine carbonyl)phenyl)acetamide','FD07CFFF22C78DD4-FICuS-01-9F','FD07CFFF22C78DD4-FICTS-01-7E','FD07CFFF22C78DD4-uuuuu-01-4E','InChI=1S/C16H14N4O2S2/c17-20-15(22)10-5-1-2-6-11(10)18-14(21)9-23-16-19-12-7-3-4-8-13(12)24-16/h1-8H,9,17H2,(H,18,21)(H,20,22)','InChIKey=VYJUYYZPAAENAK-UHFFFAOYSA-N','NNC(=O)c1ccccc1NC(=O)CSc1nc2ccccc2s1',NULL),
	(159337,0,0,'58915-17-6','Consistent with Molecular Formula','C16H14N4O2S2',358.4322,NULL,'4EE778383FD4C7EC-FICuS-01-89','4EE778383FD4C7EC-FICTS-01-68','4EE778383FD4C7EC-uuuuu-01-38','InChI=1S/C16H14N4O2S2/c17-20-15(22)10-5-7-11(8-6-10)18-14(21)9-23-16-19-12-3-1-2-4-13(12)24-16/h1-8H,9,17H2,(H,18,21)(H,20,22)','InChIKey=RPKYJMMNBLODPY-UHFFFAOYSA-N','NNC(=O)c1ccc(NC(=O)CSc2nc3ccccc3s2)cc1',NULL),
	(159338,0,0,'58915-22-3','Consistent with Molecular Formula','C28H42N6',462.68,NULL,'CDE1A252370479F9-FICuS-01-5B','CDE1A252370479F9-FICTS-01-3A','CDE1A252370479F9-uuuuu-01-0A','InChI=1S/C28H42N6/c1-31(2)27-11-7-25(8-12-27)23-29-15-5-17-33-19-21-34(22-20-33)18-6-16-30-24-26-9-13-28(14-10-26)32(3)4/h7-14,23-24H,5-6,15-22H2,1-4H3/b29-23-,30-24?','InChIKey=GSRZIKRSUVMNAQ-YRFFBARXSA-N','CN(C)c1ccc(/C=N/CCCN2CCN(CCC/N=C/c3ccc(N(C)C)cc3)CC2)cc1',NULL),
	(159339,0,0,'13249-01-9','Consistent with Molecular Formula','C11H10N4S',230.2868,NULL,'D473FDC5FDBA5AF8-FICuS-01-AC','D473FDC5FDBA5AF8-FICTS-01-8B','D473FDC5FDBA5AF8-uuuuu-01-5B','InChI=1S/C11H10N4S/c16-11(14-9-5-2-1-3-6-9)15-10-12-7-4-8-13-10/h1-8H,(H2,12,13,14,15,16)','InChIKey=XLEVVKHJEMZXNI-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1ncccn1',NULL),
	(159340,0,0,'58930-42-0','Consistent with Molecular Formula','C13H10N4OS',270.3082,NULL,'580AFD7C514875F0-FICuS-01-5D','580AFD7C514875F0-FICTS-01-3C','580AFD7C514875F0-uuuuu-01-0C','InChI=1S/C13H10N4OS/c18-11-9-19-13(16-10-5-2-1-3-6-10)17(11)12-14-7-4-8-15-12/h1-8H,9H2/b16-13+','InChIKey=UEHMMMQKAPTUHW-DTQAZKPQSA-N','O=C1CS/C(=N\\c2ccccc2)N1c1ncccn1',NULL),
	(159341,0,0,'58930-41-9','Consistent with Molecular Formula','C11H9ClN4S',264.7319,NULL,'E4903644E265E6DC-FICuS-01-5E','E4903644E265E6DC-FICTS-01-3D','E4903644E265E6DC-uuuuu-01-0D','InChI=1S/C11H9ClN4S/c12-8-2-4-9(5-3-8)15-11(17)16-10-13-6-1-7-14-10/h1-7H,(H2,13,14,15,16,17)','InChIKey=RCHJZRVGSARAMW-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)cc1)Nc1ncccn1',NULL),
	(159342,4,0,'56973-14-9','Consistent with Molecular Formula','C10H13N6O6P',344.2231,NULL,'70B781BEF3BAB534-FICuS-01-71','70B781BEF3BAB534-FICTS-01-50','70B781BEF3BAB534-uuuuu-01-20','InChI=1S/C10H13N6O6P/c11-7-4-8(14-2-13-7)16(10(12)15-4)9-5(17)6-3(21-9)1-20-23(18,19)22-6/h2-3,5-6,9,17H,1H2,(H2,12,15)(H,18,19)(H2,11,13,14)','InChIKey=XKAQQTTUGGGUIZ-UHFFFAOYSA-N','Nc1ncnc2c1nc(N)n2C1OC2COP(=O)(O)OC2C1O','1'),
	(159343,0,1,'75144-00-2','Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'CC1D0A4CDF0B8A30-FICuS-01-82','CC1D0A4CDF0B8A30-FICTS-01-61','CC1D0A4CDF0B8A30-uuuuu-01-31','InChI=1S/C17H24O2/c1-2-3-4-8-12-17(18-14-15-19-17)13-11-16-9-6-5-7-10-16/h5-7,9-11,13H,2-4,8,12,14-15H2,1H3','InChIKey=QSCKEVPCYWKXMY-UHFFFAOYSA-N','CCCCCCC1(/C=C/c2ccccc2)OCCO1','1'),
	(159344,0,1,'75151-17-6','Consistent with Molecular Formula','C17H22Cl2O2',329.2656,NULL,'DAB0B2FE848415CF-FICuS-01-84','DAB0B2FE848415CF-FICTS-01-63','DAB0B2FE848415CF-uuuuu-01-33','InChI=1S/C17H22Cl2O2/c1-2-3-4-5-9-17(20-11-12-21-17)10-8-14-6-7-15(18)13-16(14)19/h6-8,10,13H,2-5,9,11-12H2,1H3','InChIKey=USOFVQZYXWDBRB-UHFFFAOYSA-N','CCCCCCC1(/C=C/c2ccc(Cl)cc2Cl)OCCO1','1'),
	(159345,0,1,'75151-18-7','Consistent with Molecular Formula','C17H22Cl2O2',329.2656,NULL,'9EF11134B6838C60-FICuS-01-49','9EF11134B6838C60-FICTS-01-28','9EF11134B6838C60-uuuuu-01-F8','InChI=1S/C17H22Cl2O2/c1-2-3-4-5-9-17(20-11-12-21-17)10-8-14-6-7-15(18)16(19)13-14/h6-8,10,13H,2-5,9,11-12H2,1H3','InChIKey=FRZRNKRJFAQXCX-UHFFFAOYSA-N','CCCCCCC1(/C=C/c2ccc(Cl)c(Cl)c2)OCCO1','1'),
	(159346,0,1,'75144-01-3','Consistent with Molecular Formula','C17H23ClO2',294.8205,NULL,'B4615120D4FBD8F2-FICuS-01-60','B4615120D4FBD8F2-FICTS-01-3F','B4615120D4FBD8F2-uuuuu-01-0F','InChI=1S/C17H23ClO2/c1-2-3-4-7-11-17(19-13-14-20-17)12-10-15-8-5-6-9-16(15)18/h5-6,8-10,12H,2-4,7,11,13-14H2,1H3','InChIKey=QGKVIMQRLAJVJU-UHFFFAOYSA-N','CCCCCCC1(/C=C/c2ccccc2Cl)OCCO1','1'),
	(159347,0,0,'59716-73-3','Consistent with Molecular Formula','C22H22N2O2S',378.488,NULL,'B0B5EBA65B00B9FC-FICuS-01-89','B0B5EBA65B00B9FC-FICTS-01-68','B0B5EBA65B00B9FC-uuuuu-01-38','InChI=1S/C22H22N2O2S/c25-19(24-14-8-3-9-15-24)16-27-22-23-20(17-10-4-1-5-11-17)21(26-22)18-12-6-2-7-13-18/h1-2,4-7,10-13H,3,8-9,14-16H2','InChIKey=KXPWAOFTLDYMCD-UHFFFAOYSA-N','O=C(CSc1nc(-c2ccccc2)c(-c2ccccc2)o1)N1CCCCC1',NULL),
	(159348,0,0,'59716-72-2','Consistent with Molecular Formula','C21H20N2O3S',380.4606,NULL,'7F685DE0B0ADDC09-FICuS-01-87','7F685DE0B0ADDC09-FICTS-01-66','7F685DE0B0ADDC09-uuuuu-01-36','InChI=1S/C21H20N2O3S/c24-18(23-11-13-25-14-12-23)15-27-21-22-19(16-7-3-1-4-8-16)20(26-21)17-9-5-2-6-10-17/h1-10H,11-15H2','InChIKey=IFINLROWOUFLMI-UHFFFAOYSA-N','O=C(CSc1nc(-c2ccccc2)c(-c2ccccc2)o1)N1CCOCC1',NULL),
	(159349,0,0,'60246-98-2','Consistent with Molecular Formula','C23H24N2O2S',392.5148,NULL,'17B39D310E52E9F0-FICuS-01-55','17B39D310E52E9F0-FICTS-01-34','17B39D310E52E9F0-uuuuu-01-04','InChI=1S/C23H24N2O2S/c26-20(25-15-8-3-9-16-25)14-17-28-23-24-21(18-10-4-1-5-11-18)22(27-23)19-12-6-2-7-13-19/h1-2,4-7,10-13H,3,8-9,14-17H2','InChIKey=BFKQVJKQOWDGJK-UHFFFAOYSA-N','O=C(CCSc1nc(-c2ccccc2)c(-c2ccccc2)o1)N1CCCCC1',NULL),
	(159350,0,0,NULL,'Consistent with Molecular Formula','C23H25N3O2S',407.5294,NULL,'D3FC2625B95D1F41-FICuS-01-66','D3FC2625B95D1F41-FICTS-01-45','D3FC2625B95D1F41-uuuuu-01-15','InChI=1S/C23H25N3O2S/c1-25-13-15-26(16-14-25)20(27)12-17-29-23-24-21(18-8-4-2-5-9-18)22(28-23)19-10-6-3-7-11-19/h2-11H,12-17H2,1H3','InChIKey=IOBWBGWRZLOGMV-UHFFFAOYSA-N','CN1CCN(C(=O)CCSc2nc(-c3ccccc3)c(-c3ccccc3)o2)CC1',NULL),
	(159351,3,0,'80035-40-1','Consistent with Molecular Formula','C19H23N5O8',449.4194,NULL,'08087E1676A0AE2D-FICuS-01-54','08087E1676A0AE2D-FICTS-01-33','08087E1676A0AE2D-uuuuu-01-03','InChI=1S/C19H23N5O8/c1-9(25)21-12-6-13(31-11(3)27)14(7-30-10(2)26)32-18(12)24-8-20-16-15(24)17(28)23(5)19(29)22(16)4/h6,8,13-14,18H,7H2,1-5H3,(H,21,25)','InChIKey=JMIAAZVPASGUIW-UHFFFAOYSA-N','CC(=O)NC1=CC(OC(C)=O)C(COC(C)=O)OC1n1cnc2c1c(=O)n(C)c(=O)n2C','1'),
	(159352,3,0,'70800-68-9','Consistent with Molecular Formula','C18H23N5O7',421.409,NULL,'B2A20597AAF91198-FICuS-01-57','B2A20597AAF91198-FICTS-01-36','B2A20597AAF91198-uuuuu-01-06','InChI=1S/C18H23N5O7/c1-9(24)20-11-6-12(13(7-29-10(2)25)30-17(11)28-5)23-8-19-15-14(23)16(26)22(4)18(27)21(15)3/h6,8,12-13,17H,7H2,1-5H3,(H,20,24)','InChIKey=AAMHLDYPMSIFIW-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(n2cnc3c2c(=O)n(C)c(=O)n3C)C=C1NC(C)=O','1'),
	(159353,3,0,'63064-64-2','Consistent with Molecular Formula','C18H23N5O7',421.409,NULL,'B2A20597AAF91198-FICuS-01-57','B2A20597AAF91198-FICTS-01-36','B2A20597AAF91198-uuuuu-01-06','InChI=1S/C18H23N5O7/c1-9(24)20-11-6-12(13(7-29-10(2)25)30-17(11)28-5)23-8-19-15-14(23)16(26)22(4)18(27)21(15)3/h6,8,12-13,17H,7H2,1-5H3,(H,20,24)','InChIKey=AAMHLDYPMSIFIW-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(n2cnc3c2c(=O)n(C)c(=O)n3C)C=C1NC(C)=O','1'),
	(159354,3,0,NULL,'Consistent with Molecular Formula','C16H21N5O6',379.3718,NULL,'01D07516B21AE601-FICuS-01-31','01D07516B21AE601-FICTS-01-10','01D07516B21AE601-uuuuu-01-E0','InChI=1S/C16H21N5O6/c1-8(23)18-9-5-10(11(6-22)27-15(9)26-4)21-7-17-13-12(21)14(24)20(3)16(25)19(13)2/h5,7,10-11,15,22H,6H2,1-4H3,(H,18,23)','InChIKey=KAZHJJYKFJUFOU-UHFFFAOYSA-N','COC1OC(CO)C(n2cnc3c2c(=O)n(C)c(=O)n3C)C=C1NC(C)=O','1'),
	(159355,3,0,NULL,'Consistent with Molecular Formula','C16H21N5O6',379.3718,NULL,'01D07516B21AE601-FICuS-01-31','01D07516B21AE601-FICTS-01-10','01D07516B21AE601-uuuuu-01-E0','InChI=1S/C16H21N5O6/c1-8(23)18-9-5-10(11(6-22)27-15(9)26-4)21-7-17-13-12(21)14(24)20(3)16(25)19(13)2/h5,7,10-11,15,22H,6H2,1-4H3,(H,18,23)','InChIKey=KAZHJJYKFJUFOU-UHFFFAOYSA-N','COC1OC(CO)C(n2cnc3c2c(=O)n(C)c(=O)n3C)C=C1NC(C)=O','1'),
	(159356,0,0,'60455-02-9','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'5C0F3047CC7CDC73-FICuS-01-74','5C0F3047CC7CDC73-FICTS-01-53','5C0F3047CC7CDC73-uuuuu-01-23','InChI=1S/C11H13N3O/c1-2-6-9(5-1)15-14-11-8-4-3-7-10(11)12-13-14/h3-4,7-9H,1-2,5-6H2','InChIKey=GWMWUQCEIVHCRB-UHFFFAOYSA-N','c1ccc2c(c1)nnn2OC1CCCC1',NULL),
	(159357,0,0,'60532-68-5','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'D231D5637EA79788-FICuS-01-57','D231D5637EA79788-FICTS-01-36','D231D5637EA79788-uuuuu-01-06','InChI=1S/C15H15NO3/c1-15(2)8-11-12(9-15)19-14(18)16(13(11)17)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=LIWJXTCNWJMVDQ-UHFFFAOYSA-N','CC1(C)Cc2oc(=O)n(-c3ccccc3)c(=O)c2C1',NULL),
	(159358,0,0,'60532-69-6','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'46E915B17BF3EF4F-FICuS-01-7F','46E915B17BF3EF4F-FICTS-01-5E','46E915B17BF3EF4F-uuuuu-01-2E','InChI=1S/C18H19NO3/c20-16-14-11-18(9-5-2-6-10-18)12-15(14)22-17(21)19(16)13-7-3-1-4-8-13/h1,3-4,7-8H,2,5-6,9-12H2','InChIKey=CIOJLDGCRSEYES-UHFFFAOYSA-N','O=c1oc2c(c(=O)n1-c1ccccc1)CC1(CCCCC1)C2',NULL),
	(159359,0,0,'60532-77-6','Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'5F8D583578391A10-FICuS-01-41','5F8D583578391A10-FICTS-01-20','5F8D583578391A10-uuuuu-01-F0','InChI=1S/C21H20N2O2/c1-21(2)13-17-18(14-21)25-20(22-15-9-5-3-6-10-15)23(19(17)24)16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3/b22-20+','InChIKey=CVMCREVZUACUCY-LSDHQDQOSA-N','CC1(C)Cc2o/c(=N\\c3ccccc3)n(-c3ccccc3)c(=O)c2C1',NULL),
	(159360,0,0,'60532-78-7','Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'6F3F5AECB7120CD1-FICuS-01-7E','6F3F5AECB7120CD1-FICTS-01-5D','6F3F5AECB7120CD1-uuuuu-01-2D','InChI=1S/C24H24N2O2/c27-22-20-16-24(14-8-3-9-15-24)17-21(20)28-23(25-18-10-4-1-5-11-18)26(22)19-12-6-2-7-13-19/h1-2,4-7,10-13H,3,8-9,14-17H2/b25-23+','InChIKey=ZAHIZEYJLOEIBA-WJTDDFOZSA-N','O=c1c2c(o/c(=N\\c3ccccc3)n1-c1ccccc1)CC1(CCCCC1)C2',NULL),
	(159361,0,0,'60532-82-3','Consistent with Molecular Formula','C16H17NO3',271.3152,'Cyclopent[e]-1,3-oxazin-4(5H)-one, 6,7-dihydro-6,6-dimethyl-2-(4-methylphenoxy)-','4BABD582A2226BB9-FICuS-01-6D','4BABD582A2226BB9-FICTS-01-4C','4BABD582A2226BB9-uuuuu-01-1C','InChI=1S/C16H17NO3/c1-10-4-6-11(7-5-10)19-15-17-14(18)12-8-16(2,3)9-13(12)20-15/h4-7H,8-9H2,1-3H3','InChIKey=FCMQOVIZLXMUHJ-UHFFFAOYSA-N','Cc1ccc(Oc2nc(=O)c3c(o2)CC(C)(C)C3)cc1',NULL),
	(159362,0,0,'60532-84-5','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'9E37796FCA8C3E32-FICuS-01-77','9E37796FCA8C3E32-FICTS-01-56','9E37796FCA8C3E32-uuuuu-01-26','InChI=1S/C11H16N2O2/c1-11(2)5-7-8(6-11)15-10(13(3)4)12-9(7)14/h5-6H2,1-4H3','InChIKey=FVRQCSVAPXCUDG-UHFFFAOYSA-N','CN(C)c1nc(=O)c2c(o1)CC(C)(C)C2',NULL),
	(159363,0,0,'60532-85-6','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'F23C821EA5324A11-FICuS-01-47','F23C821EA5324A11-FICTS-01-26','F23C821EA5324A11-uuuuu-01-F6','InChI=1S/C18H16N2O2/c1-20(2)18-19-17(21)15(13-9-5-3-6-10-13)16(22-18)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=XYCHQBGJCXIGRF-UHFFFAOYSA-N','CN(C)c1nc(=O)c(-c2ccccc2)c(-c2ccccc2)o1',NULL),
	(159364,0,0,'61369-36-6','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'8ED28DCA7A2C8C6D-FICuS-01-9C','D3F26397CCCC8A73-FICTS-01-5D','8ED28DCA7A2C8C6D-uuuuu-01-4B','InChI=1S/C11H15N3O2/c1-14-8-6-4-3-5-7(8)13-9(10(14)12)11(15)16-2/h6H,3-5,12H2,1-2H3','InChIKey=PVKDPIFWIVGWKR-UHFFFAOYSA-N','COC(=O)C1=C(N)N(C)C2=CCCCC2=N1',NULL),
	(159365,0,0,'61369-37-7','Consistent with Molecular Formula','C13H19N3O3',265.3114,NULL,'B4FE0CFB12176CA1-FICuS-01-79','BDEDDFA060D25797-FICTS-01-68','B4FE0CFB12176CA1-uuuuu-01-28','InChI=1S/C13H19N3O3/c1-18-8-7-16-10-6-4-3-5-9(10)15-11(12(16)14)13(17)19-2/h6H,3-5,7-8,14H2,1-2H3','InChIKey=BFFQIVVOXNGKDT-UHFFFAOYSA-N','COCCN1C2=CCCCC2=NC(C(=O)OC)=C1N',NULL),
	(159366,0,0,'61369-38-8','Consistent with Molecular Formula','C18H20N4O3',340.381,'2-Quinoxalinecarboxylic acid, 3,4,5,6,7,8-hexahydro-4-methyl-3-[[(phenylamino)carbonyl]imino]-, methyl ester','B8F82C3529F98188-FICuS-01-5F','B8F82C3529F98188-FICTS-01-3E','B8F82C3529F98188-uuuuu-01-0E','InChI=1S/C18H20N4O3/c1-22-14-11-7-6-10-13(14)20-15(17(23)25-2)16(22)21-18(24)19-12-8-4-3-5-9-12/h3-5,8-9H,6-7,10-11H2,1-2H3,(H,19,24)','InChIKey=MCZQJKGOUILNEO-UHFFFAOYSA-N','COC(=O)c1nc2c(n(C)/c1=N/C(=O)Nc1ccccc1)CCCC2',NULL),
	(159367,0,0,'61369-39-9','Consistent with Molecular Formula','C20H24N4O4',384.434,NULL,'CA5C1C44BF11B785-FICuS-01-6F','CA5C1C44BF11B785-FICTS-01-4E','CA5C1C44BF11B785-uuuuu-01-1E','InChI=1S/C20H24N4O4/c1-27-13-12-24-16-11-7-6-10-15(16)22-17(19(25)28-2)18(24)23-20(26)21-14-8-4-3-5-9-14/h3-5,8-9H,6-7,10-13H2,1-2H3,(H,21,26)/b23-18+','InChIKey=SHWFGMRLWNMZJQ-PTGBLXJZSA-N','COCCn1c2c(nc(C(=O)OC)/c1=N\\C(=O)Nc1ccccc1)CCCC2',NULL),
	(159368,0,0,'61369-40-2','Consistent with Molecular Formula','C17H16N4O2',308.339,'Benzo[g]pteridine-2,4(3H,7H)-dione, 6,8,9,10-tetrahydro-10-methyl-3-phenyl-','CB1B166D5DF63583-FICuS-01-68','CB1B166D5DF63583-FICTS-01-47','CB1B166D5DF63583-uuuuu-01-17','InChI=1S/C17H16N4O2/c1-20-13-10-6-5-9-12(13)18-14-15(20)19-17(23)21(16(14)22)11-7-3-2-4-8-11/h2-4,7-8H,5-6,9-10H2,1H3','InChIKey=SRGWNININRDPRD-UHFFFAOYSA-N','Cn1c2nc(=O)n(-c3ccccc3)c(=O)c-2nc2c1CCCC2',NULL),
	(159369,0,0,'61369-41-3','Consistent with Molecular Formula','C19H20N4O3',352.392,NULL,'C428C0FAF7B83316-FICuS-01-66','C428C0FAF7B83316-FICTS-01-45','C428C0FAF7B83316-uuuuu-01-15','InChI=1S/C19H20N4O3/c1-26-12-11-22-15-10-6-5-9-14(15)20-16-17(22)21-19(25)23(18(16)24)13-7-3-2-4-8-13/h2-4,7-8H,5-6,9-12H2,1H3','InChIKey=LLGBSLSEEBFNNT-UHFFFAOYSA-N','COCCn1c2nc(=O)n(-c3ccccc3)c(=O)c-2nc2c1CCCC2',NULL),
	(159370,0,0,'61369-42-4','Consistent with Molecular Formula','C17H12N4O2',304.3074,NULL,'186BFB4415E3E02E-FICuS-01-62','186BFB4415E3E02E-FICTS-01-41','186BFB4415E3E02E-uuuuu-01-11','InChI=1S/C17H12N4O2/c1-20-13-10-6-5-9-12(13)18-14-15(20)19-17(23)21(16(14)22)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=CLMXCTGQWWTLGP-UHFFFAOYSA-N','Cn1c2nc(=O)n(-c3ccccc3)c(=O)c-2nc2ccccc21',NULL),
	(159371,0,0,'61369-43-5','Consistent with Molecular Formula','C19H16N4O3',348.3604,NULL,'ED37CEDE4842F16D-FICuS-01-8E','ED37CEDE4842F16D-FICTS-01-6D','ED37CEDE4842F16D-uuuuu-01-3D','InChI=1S/C19H16N4O3/c1-26-12-11-22-15-10-6-5-9-14(15)20-16-17(22)21-19(25)23(18(16)24)13-7-3-2-4-8-13/h2-10H,11-12H2,1H3','InChIKey=VBIVGEJXWFOZBG-UHFFFAOYSA-N','COCCn1c2nc(=O)n(-c3ccccc3)c(=O)c-2nc2ccccc21',NULL),
	(159372,0,0,'36998-65-9','Consistent with Molecular Formula','C6H7N3O2S',185.2002,NULL,'73E88CEF34E3812B-FICuS-01-70','73E88CEF34E3812B-FICTS-01-4F','73E88CEF34E3812B-uuuuu-01-1F','InChI=1S/C6H7N3O2S/c1-12-6-8-3(5(7)11)2-4(10)9-6/h2H,1H3,(H2,7,11)(H,8,9,10)','InChIKey=MQSSLXZDMDJZTR-UHFFFAOYSA-N','CSc1nc(O)cc(C(N)=O)n1',NULL),
	(159373,0,0,'30156-69-5','Consistent with Molecular Formula','C6H8N4O2S',200.2148,NULL,'8A19D884ABAB6255-FICuS-01-6A','8A19D884ABAB6255-FICTS-01-49','8A19D884ABAB6255-uuuuu-01-19','InChI=1S/C6H8N4O2S/c1-13-6-9-3(4(8)11)2(7)5(12)10-6/h7H2,1H3,(H2,8,11)(H,9,10,12)','InChIKey=RFKYKPKINCBVAB-UHFFFAOYSA-N','CSc1nc(O)c(N)c(C(N)=O)n1',NULL),
	(159374,0,0,'39269-38-0','Consistent with Molecular Formula','C6H4N4O2S2',228.2432,NULL,'5CF7D684CAB19AE1-FICuS-01-89','5CF7D684CAB19AE1-FICTS-01-68','5CF7D684CAB19AE1-uuuuu-01-38','InChI=1S/C6H4N4O2S2/c11-3-1-2(8-6(14)9-3)4(12)10-5(13)7-1/h(H2,7,10,12,13)(H2,8,9,11,14)','InChIKey=HNTHPSUIOUUVCO-UHFFFAOYSA-N','Oc1nc(S)nc2c(O)nc(S)nc12',NULL),
	(159375,0,0,'59716-78-8','Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'387FA7C72B74AEFB-FICuS-01-8E','387FA7C72B74AEFB-FICTS-01-6D','387FA7C72B74AEFB-uuuuu-01-3D','InChI=1S/C17H16N2OS/c18-11-12-21-17-19-15(13-7-3-1-4-8-13)16(20-17)14-9-5-2-6-10-14/h1-10H,11-12,18H2','InChIKey=DNITTWSXYHDGKU-UHFFFAOYSA-N','NCCSc1nc(-c2ccccc2)c(-c2ccccc2)o1',NULL),
	(159376,0,0,'59716-84-6','Consistent with Molecular Formula','C19H18N2O2S',338.4234,'N-(2-(4,5-diphenyloxazol-2-ylthio)ethyl)-acetamide','56A3D6DFA140E3BC-FICuS-01-7D','56A3D6DFA140E3BC-FICTS-01-5C','56A3D6DFA140E3BC-uuuuu-01-2C','InChI=1S/C19H18N2O2S/c1-14(22)20-12-13-24-19-21-17(15-8-4-2-5-9-15)18(23-19)16-10-6-3-7-11-16/h2-11H,12-13H2,1H3,(H,20,22)','InChIKey=KGDPYRVTHYXXQF-UHFFFAOYSA-N','CC(=O)NCCSc1nc(-c2ccccc2)c(-c2ccccc2)o1',NULL),
	(159377,0,0,'59389-79-6','Consistent with Molecular Formula','C6H5ClF6N2',254.5623,NULL,'6C4D1CFDEB50ACF3-FICuS-01-9F','6C4D1CFDEB50ACF3-FICTS-01-7E','6CB1BB18D4DD75BD-uuuuu-01-41','InChI=1S/C6H4F6N2.ClH/c7-5(8,9)4(6(10,11)12)13-2-1-3-14-4;/h1-3,13H;1H','InChIKey=OAVDQXRGWHVAAZ-UHFFFAOYSA-N','Cl.FC(F)(F)C1(C(F)(F)F)N=CC=CN1',NULL),
	(159378,0,0,'59187-49-4','Consistent with Molecular Formula','C15H6Cl2N2O3',333.13,NULL,'CBFA8BE613BEE644-FICuS-01-96','CBFA8BE613BEE644-FICTS-01-75','CBFA8BE613BEE644-uuuuu-01-45','InChI=1S/C15H6Cl2N2O3/c16-7-1-3-11-9(5-7)13(20)19-12-4-2-8(17)6-10(12)14(21)22-15(19)18-11/h1-6H','InChIKey=OCECBFKXWFKSFN-UHFFFAOYSA-N','O=c1oc2nc3ccc(Cl)cc3c(=O)n2c2ccc(Cl)cc12',NULL),
	(159379,0,0,'40082-89-1','Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'B65B391E8F88E2C8-FICuS-01-78','B65B391E8F88E2C8-FICTS-01-57','B65B391E8F88E2C8-uuuuu-01-27','InChI=1S/C14H11ClN2O3/c15-8-5-6-12(10(7-8)14(19)20)17-13(18)9-3-1-2-4-11(9)16/h1-7H,16H2,(H,17,18)(H,19,20)','InChIKey=CJUZTHHXEUFUPA-UHFFFAOYSA-N','Nc1ccccc1C(=O)Nc1ccc(Cl)cc1C(=O)O',NULL),
	(159380,0,0,'59187-57-4','Consistent with Molecular Formula','C15H9ClN2O4',316.7001,NULL,'9675CCBA981C121E-FICuS-01-69','9675CCBA981C121E-FICTS-01-48','9675CCBA981C121E-uuuuu-01-18','InChI=1S/C15H9ClN2O4/c16-8-5-6-12(10(7-8)14(20)21)18-13(19)9-3-1-2-4-11(9)17-15(18)22/h1-7H,(H,17,22)(H,20,21)','InChIKey=QEGUGEXPCYGYDS-UHFFFAOYSA-N','O=C(O)c1cc(Cl)ccc1-n1c(=O)[nH]c2ccccc2c1=O',NULL),
	(159381,0,0,'37971-96-3','Consistent with Molecular Formula','C27H33?ClN2O3',469.0223,NULL,'76E1F7EA510219F2-FICuS-01-57','76E1F7EA510219F2-FICTS-01-36','76E1F7EA510219F2-uuuuu-01-06','InChI=1S/C27H32N2O3.ClH/c30-24(18-28-11-3-1-4-12-28)20-7-9-26-22(15-20)17-23-16-21(8-10-27(23)32-26)25(31)19-29-13-5-2-6-14-29;/h7-10,15-16H,1-6,11-14,17-19H2;1H','InChIKey=FUAPZOQIGCNFOH-UHFFFAOYSA-N','*.Cl.O=C(CN1CCCCC1)c1ccc2c(c1)Cc1cc(C(=O)CN3CCCCC3)ccc1O2',NULL),
	(159382,0,0,'61472-44-4','Consistent with Molecular Formula','C15H8Cl2N2O4',351.1452,NULL,'8CC4085E456E4EAD-FICuS-01-7D','8CC4085E456E4EAD-FICTS-01-5C','8CC4085E456E4EAD-uuuuu-01-2C','InChI=1S/C15H8Cl2N2O4/c16-11-12(17)15(21)13-8(14(11)20)5-6-9(18-13)7-3-1-2-4-10(7)19(22)23/h1-6,20-21H','InChIKey=XMKIJWGGTDEVAX-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1ccc2c(O)c(Cl)c(Cl)c(O)c2n1',NULL),
	(159383,0,0,'61472-30-8','Consistent with Molecular Formula','C16H13N3O3',295.297,'5,8-Quinolinedione, 7-amino-2-(2-aminophenyl)-6-methoxy-\nWLN: T66 BV EV GNJ CO1 DZ HR BZ','0E295F2E05DF1FEF-FICuS-01-8A','0E295F2E05DF1FEF-FICTS-01-69','0E295F2E05DF1FEF-uuuuu-01-39','InChI=1S/C16H13N3O3/c1-22-16-12(18)15(21)13-9(14(16)20)6-7-11(19-13)8-4-2-3-5-10(8)17/h2-7H,17-18H2,1H3','InChIKey=ZUTCXOCAGYKUPM-UHFFFAOYSA-N','COC1=C(N)C(=O)c2nc(-c3ccccc3N)ccc2C1=O',NULL),
	(159384,0,0,'61471-67-8','Consistent with Molecular Formula','C15H11N3O2',265.2708,'WLN: T66 BV EV GNJ CZ HR BZ\n5,8-Quinolinedione, 6-amino-2-(2-aminophenyl)-','05A50677711EB71D-FICuS-01-42','05A50677711EB71D-FICTS-01-21','05A50677711EB71D-uuuuu-01-F1','InChI=1S/C15H11N3O2/c16-10-4-2-1-3-8(10)12-6-5-9-14(18-12)13(19)7-11(17)15(9)20/h1-7H,16-17H2','InChIKey=VNMPKZGKNKJLTB-UHFFFAOYSA-N','NC1=CC(=O)c2nc(-c3ccccc3N)ccc2C1=O',NULL),
	(159385,1,0,NULL,'Consistent with Molecular Formula','C16H21ClN2O2',308.8071,NULL,'BFADF178C2CF485A-FICuS-01-9A','BFADF178C2CF485A-FICTS-01-79','BF51569DFD429114-uuuuu-01-0B','InChI=1S/C16H20N2O2.ClH/c19-15(12-18-9-5-2-6-10-18)16-11-14(17-20-16)13-7-3-1-4-8-13;/h1,3-4,7-8,11,15,19H,2,5-6,9-10,12H2;1H','InChIKey=JNYQXPNTBMOGFN-UHFFFAOYSA-N','Cl.OC(CN1CCCCC1)c1cc(-c2ccccc2)no1','1'),
	(159386,1,0,'30437-13-9','Consistent with Molecular Formula','C18H18ClNO3',331.7981,'Xylopine hydrochloride','8D21282F2CF1EDD2-FICuS-01-73','8D21282F2CF1EDD2-FICTS-01-52','8DDD8FCA137C349C-uuuuu-01-3D','InChI=1S/C18H17NO3.ClH/c1-20-12-2-3-13-11(6-12)7-14-16-10(4-5-19-14)8-15-18(17(13)16)22-9-21-15;/h2-3,6,8,14,19H,4-5,7,9H2,1H3;1H','InChIKey=FOJIIGFMQZGRBN-UHFFFAOYSA-N','COc1ccc2c(c1)CC1NCCc3cc4c(c-2c31)OCO4.Cl','1'),
	(159387,2,0,'57476-29-6','Consistent with Molecular Formula','C18H23NO2S',317.4452,NULL,'3D0FCBB6A8D45C05-FICuS-01-7F','3D0FCBB6A8D45C05-FICTS-01-5E','3D0FCBB6A8D45C05-uuuuu-01-2E','InChI=1S/C18H23NO2S/c1-14(18(21)15-8-10-16(20)11-9-15)19-12-5-13-22-17-6-3-2-4-7-17/h2-4,6-11,14,18-21H,5,12-13H2,1H3','InChIKey=KNPDZXNZIJNVNH-UHFFFAOYSA-N','CC(NCCCSc1ccccc1)C(O)c1ccc(O)cc1','1'),
	(159388,0,0,'42605-17-4','Consistent with Molecular Formula','C19H24Cl2N2O',367.3174,NULL,'949BA11733B4150D-FICuS-01-3F','949BA11733B4150D-FICTS-01-1E','946706F20C39CC43-uuuuu-01-FA','InChI=1S/C19H23ClN2O.ClH/c1-3-22(4-2)14-19(23)21-18-11-10-17(20)13-16(18)12-15-8-6-5-7-9-15;/h5-11,13H,3-4,12,14H2,1-2H3,(H,21,23);1H','InChIKey=QCUCEJQMMDLTSJ-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1ccc(Cl)cc1Cc1ccccc1.Cl',NULL),
	(159389,1,0,'42605-21-0','Consistent with Molecular Formula','C19H24Cl2N2O2',383.3168,NULL,'F7DF3D45D2461757-FICuS-01-62','F7DF3D45D2461757-FICTS-01-41','F7239AA0EDCBCE19-uuuuu-01-43','InChI=1S/C19H23ClN2O2.ClH/c1-3-22(4-2)13-18(23)21-17-11-10-15(20)12-16(17)19(24)14-8-6-5-7-9-14;/h5-12,19,24H,3-4,13H2,1-2H3,(H,21,23);1H','InChIKey=HSEQJDWVCCUCBE-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1ccc(Cl)cc1C(O)c1ccccc1.Cl','1'),
	(159390,1,0,'29764-66-7','Consistent with Molecular Formula','C13H22ClNOS',275.8359,NULL,'5067239040070A4D-FICuS-01-1B','5067239040070A4D-FICTS-01-FA','509B84757F8AD303-uuuuu-01-FE','InChI=1S/C13H21NOS.ClH/c1-9(2)14-8-12(15)11-5-6-13(16-4)10(3)7-11;/h5-7,9,12,14-15H,8H2,1-4H3;1H','InChIKey=ZOJQSMPYUADDDV-UHFFFAOYSA-N','CSc1ccc(C(O)CNC(C)C)cc1C.Cl','1'),
	(159391,6,1,'36431-73-9','Consistent with Molecular Formula','C15H21BrO3',329.2331,'Laurefucin\nLAUREFUCIN (AN)\n2H-Furo[3,2-b]pyran-2-methanol, 6-bromo-5-ethylhexahydro-.alpha.-2-penten-4-ynyl-\n2,8-Dioxabicyclo[5.2.1]decan-6-ol, 4-bromo-3-ethyl-9-(2-penten-4-ynyl)-, [1R-[1.alpha.,3.beta.,4.alpha.,6.alpha.,7.alpha.,9.beta.(E)]]-','7A080477FAB493A1-FICuS-01-54','7A080477FAB493A1-FICTS-01-33','7A080477FAB493A1-uuuuu-01-03','InChI=1S/C15H21BrO3/c1-3-5-6-7-13-15-9-14(19-13)11(17)8-10(16)12(4-2)18-15/h1,5-6,10-15,17H,4,7-9H2,2H3','InChIKey=NOYIFPKKLJWDFK-UHFFFAOYSA-N','C#C/C=C/CC1OC2CC1OC(CC)C(Br)CC2O','1'),
	(159392,4,0,'64332-37-2','Consistent with Molecular Formula','C22H30O6',390.4754,'Megaphone\nMEGAPHONE B811608K048','C9FE1AE69966E91E-FICuS-01-8D','C9FE1AE69966E91E-FICTS-01-6C','C9FE1AE69966E91E-uuuuu-01-3C','InChI=1S/C22H30O6/c1-7-10-22(13-16(25-3)8-9-19(22)23)14(2)20(24)15-11-17(26-4)21(28-6)18(12-15)27-5/h7-9,11-12,14,16,20,24H,1,10,13H2,2-6H3','InChIKey=JCRROBQLLRCCAV-UHFFFAOYSA-N','C=CCC1(C(C)C(O)c2cc(OC)c(OC)c(OC)c2)CC(OC)C=CC1=O','1'),
	(159393,4,0,'64332-38-3','Consistent with Molecular Formula','C24H32O7',432.5126,'Megaphone acetate\nMEGAPHONE ACETATE B811608K130','1C7A92292B932DA1-FICuS-01-51','1C7A92292B932DA1-FICTS-01-30','1C7A92292B932DA1-uuuuu-01-00','InChI=1S/C24H32O7/c1-8-11-24(14-18(27-4)9-10-21(24)26)15(2)22(31-16(3)25)17-12-19(28-5)23(30-7)20(13-17)29-6/h8-10,12-13,15,18,22H,1,11,14H2,2-7H3','InChIKey=ACAKNZGFODMHDA-UHFFFAOYSA-N','C=CCC1(C(C)C(OC(C)=O)c2cc(OC)c(OC)c(OC)c2)CC(OC)C=CC1=O','1'),
	(159394,4,0,'64332-39-4','Consistent with Molecular Formula','C23H28O7',416.47,'Megaphyllone acetate\nMEGAPHYLLONE ACETATE B811608K136','14A426AD01FB41F1-FICuS-01-53','14A426AD01FB41F1-FICTS-01-32','14A426AD01FB41F1-uuuuu-01-02','InChI=1S/C23H28O7/c1-6-9-23(12-17(26-4)7-8-20(23)25)14(2)21(30-15(3)24)16-10-18(27-5)22-19(11-16)28-13-29-22/h6-8,10-11,14,17,21H,1,9,12-13H2,2-5H3','InChIKey=RUBUGEIVVQMIEX-UHFFFAOYSA-N','C=CCC1(C(C)C(OC(C)=O)c2cc(OC)c3c(c2)OCO3)CC(OC)C=CC1=O','1'),
	(159395,0,0,NULL,'Consistent with Molecular Formula','C17H11NNaO2',284.2692,'6H-Indeno[2,1-b]quinoline-11-carboxylic acid, sodium salt','6C4B72192C48EF48-FICuS-01-61','6C4B72192C48EF48-FICTS-01-40','E7AC9E164C335DE0-uuuuu-01-26','InChI=1S/C17H11NO2.Na/c19-17(20)16-12-7-3-4-8-13(12)18-14-9-10-5-1-2-6-11(10)15(14)16;/h1-8H,9H2,(H,19,20);/q;+1','InChIKey=UDDZGJBZQPBOFN-UHFFFAOYSA-N','O=C(O)c1c2c(nc3ccccc13)Cc1ccccc1-2.[Na+]',NULL),
	(159396,2,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'8C69816BBEBEE96E-FICuS-01-99','8C69816BBEBEE96E-FICTS-01-78','8C69816BBEBEE96E-uuuuu-01-48','InChI=1S/C8H15NO2/c1-5-6(8(2,3)4)11-7(10)9-5/h5-6H,1-4H3,(H,9,10)','InChIKey=DUIBOHGODOSOQU-UHFFFAOYSA-N','CC1NC(=O)OC1C(C)(C)C','1'),
	(159397,1,0,NULL,'Consistent with Molecular Formula','C7H17O4P',196.1827,NULL,'00343D9BF60D1877-FICuS-01-47','00343D9BF60D1877-FICTS-01-26','00343D9BF60D1877-uuuuu-01-F6','InChI=1S/C7H17O4P/c1-5-10-12(8,11-6-2)7(3)9-4/h7H,5-6H2,1-4H3','InChIKey=RQGYURRQCBNYMR-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)OC','1'),
	(159398,0,1,'13790-88-0','Consistent with Molecular Formula','C10H10FNO',179.1935,NULL,'49C90BCBD67451D4-FICuS-01-6A','49C90BCBD67451D4-FICTS-01-49','1C177A9CF9BBEA8A-uuuuu-01-48','InChI=1S/C10H10FNO/c11-8-5-4-7-2-1-3-10(12-13)9(7)6-8/h4-6,13H,1-3H2/b12-10+','InChIKey=WLXMXKLRJKHSLJ-ZRDIBKRKSA-N','O/N=C1\\CCCc2ccc(F)cc21','1'),
	(159399,0,2,'32057-88-8','Consistent with Molecular Formula','C26H20',332.444,NULL,'E725C4DD4C3977FE-FICuS-01-85','E725C4DD4C3977FE-FICTS-01-64','E725C4DD4C3977FE-uuuuu-01-34','InChI=1S/C26H20/c1-3-7-21(8-4-1)11-13-23-15-17-25-18-16-24(20-26(25)19-23)14-12-22-9-5-2-6-10-22/h1-20H','InChIKey=BAXGJINOQBOMFG-UHFFFAOYSA-N','C(=C/c1ccc2ccc(/C=C/c3ccccc3)cc2c1)\\c1ccccc1','1'),
	(159400,1,0,NULL,'Consistent with Molecular Formula','C7H16N2O',144.2162,NULL,'F44DC65277B4ECB0-FICuS-01-77','F44DC65277B4ECB0-FICTS-01-56','F44DC65277B4ECB0-uuuuu-01-26','InChI=1S/C7H16N2O/c1-5(6(10)9-8)7(2,3)4/h5H,8H2,1-4H3,(H,9,10)','InChIKey=PCCKYZDNXJXIIS-UHFFFAOYSA-N','CC(C(=O)NN)C(C)(C)C','1'),
	(159401,0,0,'32264-50-9','Consistent with Molecular Formula','C5H8Br2',227.9262,'Cyclopropane, 1,1-dibromo-2,2-dimethyl-','120EE24F4BC78A94-FICuS-01-66','120EE24F4BC78A94-FICTS-01-45','120EE24F4BC78A94-uuuuu-01-15','InChI=1S/C5H8Br2/c1-4(2)3-5(4,6)7/h3H2,1-2H3','InChIKey=ISSHHAUNLBQBLL-UHFFFAOYSA-N','CC1(C)CC1(Br)Br',NULL),
	(159402,4,0,NULL,'Consistent with Molecular Formula','C24H33?ClN2O',400.9905,NULL,'179F397FB39D14A2-FICuS-01-61','179F397FB39D14A2-FICTS-01-40','179F397FB39D14A2-uuuuu-01-10','InChI=1S/C24H32N2O.ClH/c1-16(2)23(27)21-13-18(4)22(19-9-7-6-8-10-19)26-24(21,5)14-20-12-11-17(3)15-25-20;/h6-13,15-16,21-23,26-27H,14H2,1-5H3;1H','InChIKey=VYTNKFHONIXTQC-UHFFFAOYSA-N','*.CC1=CC(C(O)C(C)C)C(C)(Cc2ccc(C)cn2)NC1c1ccccc1.Cl','1'),
	(159403,4,0,NULL,'Consistent with Molecular Formula','C27H39?ClN2O',443.0709,NULL,'6D7D11E1CEBDE06D-FICuS-01-91','6D7D11E1CEBDE06D-FICTS-01-70','6D7D11E1CEBDE06D-uuuuu-01-40','InChI=1S/C27H38N2O.ClH/c1-6-20-13-14-23(28-18-20)17-27(5)24(25(30)15-19(3)4)16-21(7-2)26(29-27)22-11-9-8-10-12-22;/h8-14,16,18-19,24-26,29-30H,6-7,15,17H2,1-5H3;1H','InChIKey=ZOZYKAWMLKUWEV-UHFFFAOYSA-N','*.CCC1=CC(C(O)CC(C)C)C(C)(Cc2ccc(CC)cn2)NC1c1ccccc1.Cl','1'),
	(159404,4,0,NULL,'Consistent with Molecular Formula','C25H35?ClN2O',415.0173,NULL,'81D63286A93B84B9-FICuS-01-53','81D63286A93B84B9-FICTS-01-32','81D63286A93B84B9-uuuuu-01-02','InChI=1S/C25H34N2O.ClH/c1-17(2)13-23(28)22-14-19(4)24(20-9-7-6-8-10-20)27-25(22,5)15-21-12-11-18(3)16-26-21;/h6-12,14,16-17,22-24,27-28H,13,15H2,1-5H3;1H','InChIKey=WMHZFMSJJPBXQB-UHFFFAOYSA-N','*.CC1=CC(C(O)CC(C)C)C(C)(Cc2ccc(C)cn2)NC1c1ccccc1.Cl','1'),
	(159405,1,0,'51424-07-8','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'E16D4C14DEF48C4A-FICuS-01-86','C6AE1428B349CCA9-FICTS-01-56','E16D4C14DEF48C4A-uuuuu-01-35','InChI=1S/C9H11NO4/c1-4-3-6(12)7(9(14)10-4)8(13)5(2)11/h3,8,13H,1-2H3,(H2,10,12,14)','InChIKey=CZWHGBRMJQTDGY-UHFFFAOYSA-N','CC(=O)C(O)c1c(O)cc(C)[nH]c1=O','1'),
	(159406,0,0,'51424-04-5','Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'A366C6AF2A0C9E8E-FICuS-01-88','6590A2DCDB71DC3D-FICTS-01-60','A366C6AF2A0C9E8E-uuuuu-01-37','InChI=1S/C19H18N2O4/c1-10-8-13(22)16(18(24)20-10)15(12-6-4-3-5-7-12)17-14(23)9-11(2)21-19(17)25/h3-9,15H,1-2H3,(H2,20,22,24)(H2,21,23,25)','InChIKey=UNAMVXWYDIIHQX-UHFFFAOYSA-N','Cc1cc(O)c(C(c2ccccc2)c2c(O)cc(C)[nH]c2=O)c(=O)[nH]1',NULL),
	(159407,0,0,NULL,'Consistent with Molecular Formula','C21H22ClN3O4',415.8755,NULL,'11EF543B3C9F5C3D-FICuS-01-76','504424E692FD539F-FICTS-01-30','11EF543B3C9F5C3D-uuuuu-01-25','InChI=1S/C21H22ClN3O4/c1-10-7-15(26)18(20(28)23-10)17(19-16(27)8-11(2)24-21(19)29)13-6-5-12(25(3)4)9-14(13)22/h5-9,17H,1-4H3,(H2,23,26,28)(H2,24,27,29)','InChIKey=FZZZOOBBEOWZKE-UHFFFAOYSA-N','Cc1cc(O)c(C(c2ccc(N(C)C)cc2Cl)c2c(O)cc(C)[nH]c2=O)c(=O)[nH]1',NULL),
	(159408,0,0,NULL,'Consistent with Molecular Formula','C19H26N2O4',346.4254,NULL,'3B824CF10471371A-FICuS-01-3C','4F514467EE8C65EE-FICTS-01-55','3B824CF10471371A-uuuuu-01-EB','InChI=1S/C19H26N2O4/c1-4-5-6-7-8-13(16-14(22)9-11(2)20-18(16)24)17-15(23)10-12(3)21-19(17)25/h9-10,13H,4-8H2,1-3H3,(H2,20,22,24)(H2,21,23,25)','InChIKey=KELLZJLHKBWGEG-UHFFFAOYSA-N','CCCCCCC(c1c(O)cc(C)[nH]c1=O)c1c(O)cc(C)[nH]c1=O',NULL),
	(159409,3,0,'59304-64-2','Consistent with Molecular Formula','C18H29NO3',307.432,NULL,'F055E6610B16DA1D-FICuS-01-5C','FCCCCEB17D6D06C9-FICTS-01-87','F055E6610B16DA1D-uuuuu-01-0B','InChI=1S/C18H29NO3/c1-4-6-8-10-13-14(9-7-5-2)18(21)22-15-11-12(3)19-17(20)16(13)15/h11,13-14,18,21H,4-10H2,1-3H3,(H,19,20)','InChIKey=XYEMAWINWUXDNL-UHFFFAOYSA-N','CCCCCC1c2c(cc(C)[nH]c2=O)OC(O)C1CCCC','1'),
	(159410,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O4',372.8073,NULL,'2F3B0C21C7FBCE02-FICuS-01-76','13A0A9012A72BCF1-FICTS-01-2E','2F3B0C21C7FBCE02-uuuuu-01-25','InChI=1S/C19H17ClN2O4/c1-9-7-13(23)16(18(25)21-9)15(11-3-5-12(20)6-4-11)17-14(24)8-10(2)22-19(17)26/h3-8,15H,1-2H3,(H2,21,23,25)(H2,22,24,26)','InChIKey=INDSNPPOIFGWRN-UHFFFAOYSA-N','Cc1cc(O)c(C(c2ccc(Cl)cc2)c2c(O)cc(C)[nH]c2=O)c(=O)[nH]1',NULL),
	(159411,8,0,'559-49-9','Consistent with Molecular Formula','C16H21NO3',275.3468,'Annotinin\nANNOTININE\n10b,10c-Ethano-1,4-methano-4H,9H-oxepino[3,4,5-ij]oxireno[b]quinolizin-2(1H)-one, hexahydro-12-methyl-\n10b,10c-Ethano-1,4-methano-4H,9H-oxepino[3,4,5-ij]oxireno[b]quinolizin-2(1H)-one, hexahydro-12-methyl-, [1S-(1.alpha.,4.alpha.,4a.alpha.,9a.alpha.,10a.alpha.,10b.alpha.,10c.beta.,12S*)]-\nAnnotinine\nAnnotinine','7B3E10F3DFE7AA65-FICuS-01-85','7B3E10F3DFE7AA65-FICTS-01-64','7B3E10F3DFE7AA65-uuuuu-01-34','InChI=1S/C16H21NO3/c1-8-6-15-9-3-2-4-17(15)7-12-13(19-12)16(8,15)10-5-11(9)20-14(10)18/h8-13H,2-7H2,1H3','InChIKey=MVITYUVPZPGMRM-UHFFFAOYSA-N','CC1CC23C4CCCN2CC2OC2C13C1CC4OC1=O','1'),
	(159412,0,1,'82040-84-4','Consistent with Molecular Formula','C9H7Br2NO3',336.9672,'Benzene, 1,3-dibromo-2-methoxy-5-(2-nitroethenyl)-, (E)-','997DE098323EF834-FICuS-01-5C','982CC0B09D69157E-FICTS-01-3F','997DE098323EF834-uuuuu-01-0B','InChI=1S/C9H7Br2NO3/c1-15-9-7(10)4-6(5-8(9)11)2-3-12(13)14/h2-5H,1H3/b3-2+','InChIKey=PTMVGKBMVAWDNY-NSCUHMNNSA-N','COc1c(Br)cc(/C=C/[N+](=O)[O-])cc1Br','1'),
	(159413,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'E580130E0679B806-FICuS-01-38','E580130E0679B806-FICTS-01-17','E580130E0679B806-uuuuu-01-E7','InChI=1S/C13H9N3O2/c17-13-15-12(18-10-6-2-1-3-7-10)14-11-8-4-5-9-16(11)13/h1-9H','InChIKey=KYKWALBYAICPEY-UHFFFAOYSA-N','O=c1nc(Oc2ccccc2)nc2ccccn12',NULL),
	(159414,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'95F5D53627DFC3BA-FICuS-01-7E','95F5D53627DFC3BA-FICTS-01-5D','95F5D53627DFC3BA-uuuuu-01-2D','InChI=1S/C14H11N3O3/c1-19-10-5-7-11(8-6-10)20-13-15-12-4-2-3-9-17(12)14(18)16-13/h2-9H,1H3','InChIKey=DCKLGJNWTWHNMW-UHFFFAOYSA-N','COc1ccc(Oc2nc(=O)n3ccccc3n2)cc1',NULL),
	(159415,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O2',240.2208,'4H-Pyrimido[1,2-a]-1,3,5-triazin-4-one, 2-phenoxy-','9E8C7710B9F2D8C7-FICuS-01-78','9E8C7710B9F2D8C7-FICTS-01-57','9E8C7710B9F2D8C7-uuuuu-01-27','InChI=1S/C12H8N4O2/c17-12-15-11(18-9-5-2-1-3-6-9)14-10-13-7-4-8-16(10)12/h1-8H','InChIKey=OQSFYUBIBBBYDU-UHFFFAOYSA-N','O=c1nc(Oc2ccccc2)nc2ncccn12',NULL),
	(159416,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O2',240.2208,NULL,'5F7B714782124B15-FICuS-01-37','5F7B714782124B15-FICTS-01-16','5F7B714782124B15-uuuuu-01-E6','InChI=1S/C12H8N4O2/c17-12-15-11(18-9-4-2-1-3-5-9)14-10-8-13-6-7-16(10)12/h1-8H','InChIKey=FATDEFZNCKYLAE-UHFFFAOYSA-N','O=c1nc(Oc2ccccc2)nc2cnccn12',NULL),
	(159417,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'0DC8EF6EFCED15F9-FICuS-01-B3','0DC8EF6EFCED15F9-FICTS-01-92','0DC8EF6EFCED15F9-uuuuu-01-62','InChI=1S/C14H12N4O2/c1-9-8-12-16-13(20-11-6-4-3-5-7-11)17-14(19)18(12)10(2)15-9/h3-8H,1-2H3','InChIKey=INKLFLWHEBPDJQ-UHFFFAOYSA-N','Cc1cc2nc(Oc3ccccc3)nc(=O)n2c(C)n1',NULL),
	(159418,0,0,NULL,'Consistent with Molecular Formula','C12H7ClN4O2',274.6659,NULL,'246F108388A75253-FICuS-01-2C','246F108388A75253-FICTS-01-0B','246F108388A75253-uuuuu-01-DB','InChI=1S/C12H7ClN4O2/c13-9-6-7-10-14-11(15-12(18)17(10)16-9)19-8-4-2-1-3-5-8/h1-7H','InChIKey=MNFCFIODVZFTTN-UHFFFAOYSA-N','O=c1nc(Oc2ccccc2)nc2ccc(Cl)nn12',NULL),
	(159419,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O2',289.2928,'4H-1,3,5-Triazino[2,1-a]isoquinolin-4-one, 2-phenoxy-','CE2976584560CABD-FICuS-01-6D','CE2976584560CABD-FICTS-01-4C','CE2976584560CABD-uuuuu-01-1C','InChI=1S/C17H11N3O2/c21-17-19-16(22-13-7-2-1-3-8-13)18-15-14-9-5-4-6-12(14)10-11-20(15)17/h1-11H','InChIKey=DWYSGBCSMHFOID-UHFFFAOYSA-N','O=c1nc(Oc2ccccc2)nc2c3ccccc3ccn12',NULL),
	(159420,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O3S',275.2814,NULL,'9D0F3AD5C31BD0E0-FICuS-01-79','9D0F3AD5C31BD0E0-FICTS-01-58','9D0F3AD5C31BD0E0-uuuuu-01-28','InChI=1S/C12H9N3O3S/c1-17-8-2-4-9(5-3-8)18-10-13-11(16)15-6-7-19-12(15)14-10/h2-7H,1H3','InChIKey=ZHDIELLIZVRXRK-UHFFFAOYSA-N','COc1ccc(Oc2nc(=O)n3ccsc3n2)cc1',NULL),
	(159421,0,0,'33957-35-6','Consistent with Molecular Formula','C13H9N3O',223.2336,NULL,'10510209BB709D6F-FICuS-01-3D','10510209BB709D6F-FICTS-01-1C','10510209BB709D6F-uuuuu-01-EC','InChI=1S/C13H9N3O/c17-13-15-12(10-6-2-1-3-7-10)14-11-8-4-5-9-16(11)13/h1-9H','InChIKey=ACUVMTIQVCEQKD-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)nc2ccccn12',NULL),
	(159422,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O3',243.2214,'4H-Isoxazolo[2,3-a]-1,3,5-triazin-4-one, 7-methyl-2-phenoxy-','8771137968C796E8-FICuS-01-46','8771137968C796E8-FICTS-01-25','8771137968C796E8-uuuuu-01-F5','InChI=1S/C12H9N3O3/c1-8-7-10-13-11(14-12(16)15(10)18-8)17-9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=GROKGEWOMGZHIH-UHFFFAOYSA-N','Cc1cc2nc(Oc3ccccc3)nc(=O)n2o1',NULL),
	(159423,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2S',274.2966,NULL,'048693278307C757-FICuS-01-26','048693278307C757-FICTS-01-05','048693278307C757-uuuuu-01-D5','InChI=1S/C12H10N4O2S/c1-2-9-15-16-11(17)13-10(14-12(16)19-9)18-8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=YSAXWRNLRCQVHM-UHFFFAOYSA-N','CCc1nn2c(=O)nc(Oc3ccccc3)nc2s1',NULL),
	(159424,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'2595D48E42CDF0B9-FICuS-01-6F','2595D48E42CDF0B9-FICTS-01-4E','2595D48E42CDF0B9-uuuuu-01-1E','InChI=1S/C14H11N3O2/c1-10-6-5-9-12-15-13(16-14(18)17(10)12)19-11-7-3-2-4-8-11/h2-9H,1H3','InChIKey=AWOKWDATHGAWOD-UHFFFAOYSA-N','Cc1cccc2nc(Oc3ccccc3)nc(=O)n12',NULL),
	(159425,2,0,'52460-49-8','Consistent with Molecular Formula','C10H14N4S',222.3074,NULL,'B859F32BF9D5C3C7-FICuS-01-84','B859F32BF9D5C3C7-FICTS-01-63','B859F32BF9D5C3C7-uuuuu-01-33','InChI=1S/C10H14N4S/c1-14(2)10(11-12-13-15(10)3)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=VPPDVHTXDTUILY-UHFFFAOYSA-N','CN(C)C1(c2ccccc2)N=NN=S1C','1'),
	(159426,1,0,NULL,'Consistent with Molecular Formula','C9H10N2OS',194.2508,NULL,'2CB58B625AFDF606-FICuS-01-77','2CB58B625AFDF606-FICTS-01-56','2CB58B625AFDF606-uuuuu-01-26','InChI=1S/C9H10N2OS/c1-7-10-8-5-3-4-6-9(8)13(2,12)11-7/h3-6H,1-2H3','InChIKey=LDYUFDMXAIAHNY-UHFFFAOYSA-N','CC1=Nc2ccccc2S(C)(=O)=N1','1'),
	(159427,1,0,'67483-70-9','Consistent with Molecular Formula','C7H10N2OS',170.2288,NULL,'57CD0183280ED8BB-FICuS-01-65','57CD0183280ED8BB-FICTS-01-44','57CD0183280ED8BB-uuuuu-01-14','InChI=1S/C7H10N2OS/c1-11(9,10)7-5-3-2-4-6(7)8/h2-5,9H,8H2,1H3','InChIKey=FULSFYWIHLUPAJ-UHFFFAOYSA-N','CS(=N)(=O)c1ccccc1N','1'),
	(159428,0,2,NULL,'Consistent with Molecular Formula','C18H20Cl2N4',363.2888,NULL,'A4152D93B707660D-FICuS-01-44','A4152D93B707660D-FICTS-01-23','A4152D93B707660D-uuuuu-01-F3','InChI=1S/C18H20Cl2N4/c1-23(2)17(13-5-9-15(19)10-6-13)21-22-18(24(3)4)14-7-11-16(20)12-8-14/h5-12H,1-4H3','InChIKey=YSBNYEKPRGJWCH-UHFFFAOYSA-N','CN(C)/C(=N\\N=C(\\c1ccc(Cl)cc1)N(C)C)c1ccc(Cl)cc1','1'),
	(159429,0,1,NULL,'Consistent with Molecular Formula','C11H14ClN3O',239.7041,NULL,'73EDD67F4FD2EEC5-FICuS-01-A3','73EDD67F4FD2EEC5-FICTS-01-82','73EDD67F4FD2EEC5-uuuuu-01-52','InChI=1S/C11H14ClN3O/c12-10-3-1-9(2-4-10)11(14-13)15-5-7-16-8-6-15/h1-4H,5-8,13H2','InChIKey=VQUOXJSYYUENBE-UHFFFAOYSA-N','N/N=C(/c1ccc(Cl)cc1)N1CCOCC1','1'),
	(159430,0,1,'13724-13-5','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'2684E9D9665A5236-FICuS-01-48','2684E9D9665A5236-FICTS-01-27','E94FB5A107860011-uuuuu-01-EE','InChI=1S/C9H12N2O/c1-11(2)9(10-12)8-6-4-3-5-7-8/h3-7,12H,1-2H3/b10-9-','InChIKey=VGBGFVSJERYBJM-KTKRTIGZSA-N','CN(C)/C(=N\\O)c1ccccc1','1'),
	(159431,1,0,'4714-43-6','Consistent with Molecular Formula','C11H14N2S',206.305,NULL,'DEB337E05AD937B8-FICuS-01-7B','DEB337E05AD937B8-FICTS-01-5A','DEB337E05AD937B8-uuuuu-01-2A','InChI=1S/C11H14N2S/c1-13(2)11(9-12,14-3)10-7-5-4-6-8-10/h4-8H,1-3H3','InChIKey=RHTJUGWSXRJJBF-UHFFFAOYSA-N','CSC(C#N)(c1ccccc1)N(C)C','1'),
	(159432,1,0,'64906-32-7','Consistent with Molecular Formula','C14H18N2OS',262.369,NULL,'9E823312603F49A1-FICuS-01-36','9E823312603F49A1-FICTS-01-15','9E823312603F49A1-uuuuu-01-E5','InChI=1S/C14H18N2OS/c1-18-14(12-15,16-7-9-17-10-8-16)11-13-5-3-2-4-6-13/h2-6H,7-11H2,1H3','InChIKey=IKFPWDWSXLZGKX-UHFFFAOYSA-N','CSC(C#N)(Cc1ccccc1)N1CCOCC1','1'),
	(159433,1,0,'64906-27-0','Consistent with Molecular Formula','C6H11N3O',141.1724,NULL,'AFCB2194B6CF7F2F-FICuS-01-99','AFCB2194B6CF7F2F-FICTS-01-78','AFCB2194B6CF7F2F-uuuuu-01-48','InChI=1S/C6H11N3O/c1-6(4-7,5(8)10)9(2)3/h1-3H3,(H2,8,10)','InChIKey=AMMZUKAGBHFJJF-UHFFFAOYSA-N','CN(C)C(C)(C#N)C(N)=O','1'),
	(159434,0,0,'64906-31-6','Consistent with Molecular Formula','C16H21N3O2',287.3608,NULL,'A4AC762B4FA09E2A-FICuS-01-7D','A4AC762B4FA09E2A-FICTS-01-5C','A4AC762B4FA09E2A-uuuuu-01-2C','InChI=1S/C16H21N3O2/c17-14-16(15-4-2-1-3-5-15,18-6-10-20-11-7-18)19-8-12-21-13-9-19/h1-5H,6-13H2','InChIKey=BTXQKOYDCICHFB-UHFFFAOYSA-N','N#CC(c1ccccc1)(N1CCOCC1)N1CCOCC1',NULL),
	(159435,0,0,'73476-32-1','Consistent with Molecular Formula','C4H9N3OS2',179.2546,NULL,'5CC473BF04FB910E-FICuS-01-73','5CC473BF04FB910E-FICTS-01-52','5CC473BF04FB910E-uuuuu-01-22','InChI=1S/C4H9N3OS2/c1-9-4(10-2)7-6-3(5)8/h1-2H3,(H3,5,6,8)','InChIKey=GTCZQAQTZQMVJQ-UHFFFAOYSA-N','CSC(=NNC(N)=O)SC',NULL),
	(159436,0,0,'64906-30-5','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'D640C26800198282-FICuS-01-26','D640C26800198282-FICTS-01-05','D640C26800198282-uuuuu-01-D5','InChI=1S/C13H13N3O/c14-10-13(11-15,12-4-2-1-3-5-12)16-6-8-17-9-7-16/h1-5H,6-9H2','InChIKey=NAFFADVIUUBWLF-UHFFFAOYSA-N','N#CC(C#N)(c1ccccc1)N1CCOCC1',NULL),
	(159437,1,0,'64906-29-2','Consistent with Molecular Formula','C7H13N3S',171.2598,NULL,'022BEEF3472F995F-FICuS-01-70','022BEEF3472F995F-FICTS-01-4F','022BEEF3472F995F-uuuuu-01-1F','InChI=1S/C7H13N3S/c1-7(11-4,10(2)3)6(9)5-8/h9H,1-4H3/b9-6+','InChIKey=KSJTWLXTOTZHAE-RMKNXTFCSA-N','CSC(C)(C(=N)C#N)N(C)C','1'),
	(159438,0,0,'55114-43-7','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'6EDE5C9C30654FF2-FICuS-01-7F','6EDE5C9C30654FF2-FICTS-01-5E','6EDE5C9C30654FF2-uuuuu-01-2E','InChI=1S/C10H19NO/c1-2-12-10-8-6-4-3-5-7-9-11-10/h2-9H2,1H3/b11-10+','InChIKey=NFCWIFNCTDHOLL-ZHACJKMWSA-N','CCO/C1=N/CCCCCCC1',NULL),
	(159439,0,0,NULL,'Consistent with Molecular Formula','C8H5FN2O3',196.1375,'2,4(1H,3H)-Pyrimidinedione, 5-fluoro-3-(2-furanyl)-','62AB4B8FCCFE648E-FICuS-01-9E','838416937C9443EF-FICTS-01-29','62AB4B8FCCFE648E-uuuuu-01-4D','InChI=1S/C8H5FN2O3/c9-5-4-10-8(13)11(7(5)12)6-2-1-3-14-6/h1-4H,(H,10,13)','InChIKey=RXFPOQRSOHUDPK-UHFFFAOYSA-N','O=c1[nH]cc(F)c(=O)n1-c1ccco1',NULL),
	(159440,0,0,NULL,'Consistent with Molecular Formula','C12H7FN2O4',262.1967,NULL,'4C07261D5676979E-FICuS-01-48','4C07261D5676979E-FICTS-01-27','4C07261D5676979E-uuuuu-01-F7','InChI=1S/C12H7FN2O4/c13-8-7-14(9-3-1-5-18-9)12(17)15(11(8)16)10-4-2-6-19-10/h1-7H','InChIKey=UGPJLHYHVNPQIN-UHFFFAOYSA-N','O=c1c(F)cn(-c2ccco2)c(=O)n1-c1ccco1',NULL),
	(159441,0,1,NULL,'Consistent with Molecular Formula','C8H13NO6',219.1938,NULL,'8B7F3E62B0FF64C5-FICuS-01-7E','8B7F3E62B0FF64C5-FICTS-01-5D','A8B5CCA1C4619C6C-uuuuu-01-31','InChI=1S/C6H8O4.C2H5NO2/c1-2-10-6(9)4-3-5(7)8;3-1-2(4)5/h3-4H,2H2,1H3,(H,7,8);1,3H2,(H,4,5)/b4-3+;','InChIKey=OKAWOVPYUNPYAP-BJILWQEISA-N','CCOC(=O)/C=C/C(=O)O.NCC(=O)O','1'),
	(159442,6,1,NULL,'Consistent with Molecular Formula','C20H31N3S2',377.605,NULL,'BA1D426082927E17-FICuS-01-44','B47208F0508E342B-FICTS-01-20','BA1D426082927E17-uuuuu-01-F3','InChI=1S/C20H31N3S2/c1-19-9-7-13(24)11-12(19)3-4-14-15-5-6-17(22-23-18(21)25)20(15,2)10-8-16(14)19/h3,13-16,24H,4-11H2,1-2H3,(H3,21,23,25)/b22-17+','InChIKey=MDYOCVRPFLWERO-OQKWZONESA-N','CC12CCC(S)CC1=CCC1C2CCC2(C)/C(=N/NC(N)=S)CCC12','1'),
	(159443,4,0,'64854-72-4','Consistent with Molecular Formula','C10H13N3O7',287.2286,NULL,'91D55F1AF0BC6094-FICuS-01-65','91D55F1AF0BC6094-FICTS-01-44','91D55F1AF0BC6094-uuuuu-01-14','InChI=1S/C10H13N3O7/c14-4-6-8(16)5(3-13(18)19)9(20-6)12-2-1-7(15)11-10(12)17/h1-2,5-6,8-9,14,16H,3-4H2,(H,11,15,17)','InChIKey=CPLLCUHVPAHUEX-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(O)C2C[N+](=O)[O-])c(=O)[nH]1','1'),
	(159444,1,0,NULL,'Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'27882C4A50792CD0-FICuS-01-48','416F024A640150C4-FICTS-01-05','27882C4A50792CD0-uuuuu-01-F7','InChI=1S/C6H9NO3/c1-3-5(8)7-4(2)6(9)10/h3-4H,1H2,2H3,(H,7,8)(H,9,10)','InChIKey=PPRBGMXQDAMDAB-UHFFFAOYSA-N','C=CC(=O)NC(C)C(=O)O','1'),
	(159445,1,0,'16069-16-2','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'A7D8EC8F7EF765A1-FICuS-01-97','AAF19B418475F2C8-FICTS-01-4A','A7D8EC8F7EF765A1-uuuuu-01-46','InChI=1S/C12H13NO3/c1-2-11(14)13-10(12(15)16)8-9-6-4-3-5-7-9/h2-7,10H,1,8H2,(H,13,14)(H,15,16)','InChIKey=XFHQGYBXSCRMNT-UHFFFAOYSA-N','C=CC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(159446,1,0,'29486-28-0','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'D324C054D0CF8579-FICuS-01-5A','D3E319E67604F0D4-FICTS-01-39','D324C054D0CF8579-uuuuu-01-09','InChI=1S/C7H11NO3/c1-4(2)6(9)8-5(3)7(10)11/h5H,1H2,2-3H3,(H,8,9)(H,10,11)','InChIKey=FQOWJGGXNSRNJS-UHFFFAOYSA-N','C=C(C)C(=O)NC(C)C(=O)O','1'),
	(159447,0,0,'29513-50-6','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'1AE42D98CDDA3860-FICuS-01-76','1AE42D98CDDA3860-FICTS-01-55','1AE42D98CDDA3860-uuuuu-01-25','InChI=1S/C7H11NO3/c1-4-5(9)8-7(2,3)6(10)11/h4H,1H2,2-3H3,(H,8,9)(H,10,11)','InChIKey=FPBFWDHYZMVTJD-UHFFFAOYSA-N','C=CC(=O)NC(C)(C)C(=O)O',NULL),
	(159448,0,0,'38486-53-2','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'EBF0FB4A35DD4095-FICuS-01-83','EBF0FB4A35DD4095-FICTS-01-62','EBF0FB4A35DD4095-uuuuu-01-32','InChI=1S/C8H13NO3/c1-4-6(10)9-8(2,3)5-7(11)12/h4H,1,5H2,2-3H3,(H,9,10)(H,11,12)','InChIKey=XOQMWEWYWXJOAN-UHFFFAOYSA-N','C=CC(=O)NC(C)(C)CC(=O)O',NULL),
	(159449,0,0,'20766-85-2','Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'083F6F89146851D4-FICuS-01-46','083F6F89146851D4-FICTS-01-25','083F6F89146851D4-uuuuu-01-F5','InChI=1S/C9H15NO3/c1-2-8(11)10-7-5-3-4-6-9(12)13/h2H,1,3-7H2,(H,10,11)(H,12,13)','InChIKey=SAQWCPXBLNGTCC-UHFFFAOYSA-N','C=CC(=O)NCCCCCC(=O)O',NULL),
	(159450,1,0,'48065-82-3','Consistent with Molecular Formula','C9H16N2O3',200.237,NULL,'C811DF85B8D8CCDD-FICuS-01-9F','C811DF85B8D8CCDD-FICTS-01-7E','C811DF85B8D8CCDD-uuuuu-01-4E','InChI=1S/C9H16N2O3/c1-2-8(12)11-6-4-3-5-7(10)9(13)14/h2,7H,1,3-6,10H2,(H,11,12)(H,13,14)','InChIKey=IXKBZVCSFYNRBY-UHFFFAOYSA-N','C=CC(=O)NCCCCC(N)C(=O)O','1'),
	(159451,9,1,'2580-82-7','Consistent with Molecular Formula','C43H52N4O5',704.9076,'B640928K226\nCONODURAMINE B640243K155','E33CEF9A5C5B0680-FICuS-01-77','E33CEF9A5C5B0680-FICTS-01-56','7B91AA63E75FB9F3-uuuuu-01-2F','InChI=1S/C43H52N4O5/c1-7-24-15-23-20-43(42(49)52-6)39-27(13-14-47(21-23)40(24)43)29-17-30(36(50-4)19-34(29)45-39)31-16-28-25(8-2)22-46(3)35(37(28)41(48)51-5)18-32-26-11-9-10-12-33(26)44-38(31)32/h8-12,17,19,23-24,28,31,35,37,40,44-45H,7,13-16,18,20-22H2,1','InChIKey=IJKBITBRKHUQJS-JAHAZDFLSA-N','C/C=C1/CN(C)C2Cc3c([nH]c4ccccc34)C(c3cc4c5c([nH]c4cc3OC)C3(C(=O)OC)CC4CC(CC)C3N(CC5)C4)CC1C2C(=O)OC','1'),
	(159452,9,1,'66086-99-5','Consistent with Molecular Formula','C42H50N4O5',690.8808,'GABUNAMINE\nN-DEMETHYLCONODURAMINE B640243K425','31B52BB9C2B352A7-FICuS-01-5A','31B52BB9C2B352A7-FICTS-01-39','DFE3EDE394BE7E2B-uuuuu-01-5D','InChI=1S/C42H50N4O5/c1-6-23-14-22-19-42(41(48)51-5)38-26(12-13-46(21-22)39(23)42)28-16-29(35(49-3)18-33(28)45-38)30-15-27-24(7-2)20-43-34(36(27)40(47)50-4)17-31-25-10-8-9-11-32(25)44-37(30)31/h7-11,16,18,22-23,27,30,34,36,39,43-45H,6,12-15,17,19-21H2,1-5H','InChIKey=PIUQMWWFBLVDEE-VAPIAZESSA-N','C/C=C1/CNC2Cc3c([nH]c4ccccc34)C(c3cc4c5c([nH]c4cc3OC)C3(C(=O)OC)CC4CC(CC)C3N(CC5)C4)CC1C2C(=O)OC','1'),
	(159453,6,0,'61431-41-2','Consistent with Molecular Formula','C19H24N2O',296.4114,'IBOGAMINE HYDROXY-INDOLENINE B640243K402','8FB3C5A64B46D182-FICuS-01-68','8FB3C5A64B46D182-FICTS-01-47','4FC77230236AEF31-uuuuu-01-01','InChI=1S/C19H24N2O/c1-2-13-9-12-10-14-17(13)21(11-12)8-7-19(22)15-5-3-4-6-16(15)20-18(14)19/h3-6,12-14,17,22H,2,7-11H2,1H3/t12?,13-,14?,17?,19?/m1/s1','InChIKey=UQZXZTAEARYAED-BGDHBEODSA-N','CCC1CC2CC3C4=Nc5ccccc5C4(O)CCN(C2)C13','1'),
	(159454,5,0,'39967-46-9','Consistent with Molecular Formula','C21H24N2O3',352.4322,'CORONARIDINE,19-OXO-','5B662A652760E347-FICuS-01-3A','5B662A652760E347-FICTS-01-19','0E4616349077BE1E-uuuuu-01-F7','InChI=1S/C21H24N2O3/c1-3-12-10-13-11-21(20(25)26-2)17-15(8-9-23(18(12)21)19(13)24)14-6-4-5-7-16(14)22-17/h4-7,12-13,18,22H,3,8-11H2,1-2H3/t12-,13+,18?,21?/m1/s1','InChIKey=MMMDVGMDEBDBOH-KOMNKKMMSA-N','CCC1CC2CC3(C(=O)OC)c4[nH]c5ccccc5c4CCN(C2=O)C13','1'),
	(159455,5,0,'40169-69-5','Consistent with Molecular Formula','C20H24N2O3',340.4212,'Tubotaiwine N-oxide\nTUBOTAIWINE-N-OXIDE B640928K417\nCondyfolan-16-carboxylic acid, 2,16-didehydro-, methyl ester, 4-oxide','A15B3E4E61CECF6B-FICuS-01-91','9078D0FA9428C0D6-FICTS-01-3D','A15B3E4E61CECF6B-uuuuu-01-40','InChI=1S/C20H24N2O3/c1-3-12-13-8-10-22(24)11-9-20(18(12)22)14-6-4-5-7-15(14)21-17(20)16(13)19(23)25-2/h4-7,12-13,18,21H,3,8-11H2,1-2H3','InChIKey=YNCJDBRZKNLHIH-UHFFFAOYSA-N','CCC1C2CC[N+]3([O-])CCC4(C(=C2C(=O)OC)Nc2ccccc24)C13','1'),
	(159456,10,1,'4835-65-8','Consistent with Molecular Formula','C43H52N4O6',720.907,'EPIVOACORINE B811157K089','48C48FF086A715AE-FICuS-01-70','48C48FF086A715AE-FICTS-01-4F','7D35C6B56CB13E09-uuuuu-01-16','InChI=1S/C43H52N4O6/c1-7-24-21-46(3)35-17-32-25-10-8-9-11-33(25)44-38(32)31(15-28(24)37(35)41(49)52-5)30-16-34-29(18-36(30)51-4)26-12-13-47-20-23-14-27(22(2)48)40(47)43(19-23,39(26)45-34)42(50)53-6/h7-11,16,18,22-23,27-28,31,35,37,40,44-45,48H,12-15,17,19','InChIKey=UIEKMUULTFWIHX-VAPIAZESSA-N','C/C=C1/CN(C)C2Cc3c([nH]c4ccccc34)C(c3cc4[nH]c5c(c4cc3OC)CCN3CC4CC(C(C)O)C3C5(C(=O)OC)C4)CC1C2C(=O)OC','1'),
	(159457,0,0,'15222-53-4','Consistent with Molecular Formula','C16H14O5',286.2836,'Lichexanthone\nLICHEXANTHONE B804322K045\n9H-Xanthen-9-one, 1-hydroxy-3,6-dimethoxy-8-methyl-\nXanthen-9-one, 1-hydroxy-3,6-dimethoxy-8-methyl-','4C0140A32AFACE08-FICuS-01-61','4C0140A32AFACE08-FICTS-01-40','4C0140A32AFACE08-uuuuu-01-10','InChI=1S/C16H14O5/c1-8-4-9(19-2)6-12-14(8)16(18)15-11(17)5-10(20-3)7-13(15)21-12/h4-7,17H,1-3H3','InChIKey=QDLAGTHXVHQKRE-UHFFFAOYSA-N','COc1cc(C)c2c(=O)c3c(O)cc(OC)cc3oc2c1',NULL),
	(159458,0,0,'64452-02-4','Consistent with Molecular Formula','C7H15IN3P',299.0939,NULL,'E33104FEFFF672C8-FICuS-01-7E','E33104FEFFF672C8-FICTS-01-5D','DBE00553F29E1E90-uuuuu-01-13','InChI=1S/C7H15N3P.HI/c1-11-5-8-2-9(6-11)4-10(3-8)7-11;/h2-7H2,1H3;1H/q+1;/p-1','InChIKey=RAHMNCXATHUPTB-UHFFFAOYSA-M','C[P+]12CN3CN(CN(C3)C1)C2.[I-]',NULL),
	(159459,0,0,'65462-11-5','Consistent with Molecular Formula','C16H15N5O3',325.3262,'Benzofurazan, 4-nitro-7-(4-phenyl-1-piperazinyl)-\nWLN: T56 BNONJ FNW I- AT6N DNTJ DR','7D1C09F57FCA30DB-FICuS-01-84','7D1C09F57FCA30DB-FICTS-01-63','7D1C09F57FCA30DB-uuuuu-01-33','InChI=1S/C16H15N5O3/c22-21(23)14-7-6-13(15-16(14)18-24-17-15)20-10-8-19(9-11-20)12-4-2-1-3-5-12/h1-7H,8-11H2','InChIKey=RDIQJHASNAZHAO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCN(c3ccccc3)CC2)c2nonc12',NULL),
	(159460,0,0,'65427-82-9','Consistent with Molecular Formula','C17H17N5O3',339.353,'Benzofurazan, 5-[4-(3-methylphenyl)-1-piperazinyl]-4-nitro-\nWLN: T56 BNONJ FNW G- AT6N DNTJ DR C1','56C856C6C92AB765-FICuS-01-64','56C856C6C92AB765-FICTS-01-43','56C856C6C92AB765-uuuuu-01-13','InChI=1S/C17H17N5O3/c1-12-3-2-4-13(11-12)20-7-9-21(10-8-20)15-6-5-14-16(19-25-18-14)17(15)22(23)24/h2-6,11H,7-10H2,1H3','InChIKey=MXLYUXLWOJHPJY-UHFFFAOYSA-N','Cc1cccc(N2CCN(c3ccc4nonc4c3[N+](=O)[O-])CC2)c1',NULL),
	(159461,0,0,'65427-77-2','Consistent with Molecular Formula','C12H15N5O4',293.2816,NULL,'77DB4B4CAA306CFC-FICuS-01-8F','77DB4B4CAA306CFC-FICTS-01-6E','77DB4B4CAA306CFC-uuuuu-01-3E','InChI=1S/C12H15N5O4/c18-8-7-15-3-5-16(6-4-15)10-2-1-9-11(14-21-13-9)12(10)17(19)20/h1-2,18H,3-8H2','InChIKey=FTUJMLRZRUABPN-UHFFFAOYSA-N','O=[N+]([O-])c1c(N2CCN(CCO)CC2)ccc2nonc12',NULL),
	(159462,0,0,'78329-76-7','Consistent with Molecular Formula','C13H19N5O4',309.3242,'1,3-Propanediamine, N,N-diethyl-N\'-(7-nitro-4-benzofurazanyl)-, N-oxide','E3439593670F68D2-FICuS-01-47','E3439593670F68D2-FICTS-01-26','E3439593670F68D2-uuuuu-01-F6','InChI=1S/C13H19N5O4/c1-3-16(4-2)9-5-8-14-10-6-7-11(17(19)20)12-13(10)18(21)22-15-12/h6-7,14H,3-5,8-9H2,1-2H3','InChIKey=GWGCXMGGQQVJPA-UHFFFAOYSA-N','CCN(CC)CCCNc1ccc([N+](=O)[O-])c2no[n+]([O-])c12',NULL),
	(159463,0,0,'62782-69-8','Consistent with Molecular Formula','C9H6N4O2S',234.232,NULL,'CB3349ECEA757FD1-FICuS-01-8B','CB3349ECEA757FD1-FICTS-01-6A','CB3349ECEA757FD1-uuuuu-01-3A','InChI=1S/C9H6N4O2S/c14-13(15)7-3-1-4-10-8(7)16-9-11-5-2-6-12-9/h1-6H','InChIKey=VKHXUEUJDJXTHS-UHFFFAOYSA-N','O=[N+]([O-])c1cccnc1Sc1ncccn1',NULL),
	(159464,0,0,'73768-43-1','Consistent with Molecular Formula','C9H6N4O3S',250.2314,NULL,'6BC8F3424EDDFFDC-FICuS-01-AD','5825D0E8955D7DD2-FICTS-01-43','6BC8F3424EDDFFDC-uuuuu-01-5C','InChI=1S/C9H6N4O3S/c14-7-3-5-11-9(12-7)17-8-6(13(15)16)2-1-4-10-8/h1-5H,(H,11,12,14)','InChIKey=MFMGOTGYGAUBDA-UHFFFAOYSA-N','O=c1cc[nH]c(Sc2ncccc2[N+](=O)[O-])n1',NULL),
	(159465,0,0,'73773-48-5','Consistent with Molecular Formula','C10H6N4O5S',294.2412,NULL,'2A1B5CEF2AE4D8C0-FICuS-01-8B','433BD8CECC7C1EA1-FICTS-01-6E','2A1B5CEF2AE4D8C0-uuuuu-01-3A','InChI=1S/C10H6N4O5S/c15-9-3-4-11-10(12-9)20-8-2-1-6(13(16)17)5-7(8)14(18)19/h1-5H,(H,11,12,15)','InChIKey=AVHZRVAXTRQUQB-UHFFFAOYSA-N','O=c1cc[nH]c(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])n1',NULL),
	(159466,0,0,NULL,'Consistent with Molecular Formula','C10H22?Cl2N3OPSn',420.8731,'Phosphoric triamide, hexamethyl-, compd. with dichlorodiethenylstannane (2:1)','52D1C9FB4B128CFD-FICuS-01-85','52D1C9FB4B128CFD-FICTS-01-64','52D1C9FB4B128CFD-uuuuu-01-34','InChI=1S/C6H18N3OP.2C2H2.2ClH.Sn/c1-7(2)11(10,8(3)4)9(5)6;2*1-2;;;/h1-6H3;2*1H2;2*1H;/q;;;;;+2/p-2','InChIKey=KIBDLGDCZYKFMU-UHFFFAOYSA-L','*.C=C[Sn](Cl)(Cl)C=C.CN(C)P(=O)(N(C)C)N(C)C',NULL),
	(159467,0,0,NULL,'Consistent with Molecular Formula','C25H25?Cl2O4PSn',610.0399,'Phosphine oxide, tris(4-methoxyphenyl)-, compd. with dichlorodiethenylstannane (2:1)','A9BA829D457877AB-FICuS-01-74','A9BA829D457877AB-FICTS-01-53','A9BA829D457877AB-uuuuu-01-23','InChI=1S/C21H21O4P.2C2H2.2ClH.Sn/c1-23-16-4-10-19(11-5-16)26(22,20-12-6-17(24-2)7-13-20)21-14-8-18(25-3)9-15-21;2*1-2;;;/h4-15H,1-3H3;2*1H2;2*1H;/q;;;;;+2/p-2','InChIKey=GFHBSLWTGKYBRC-UHFFFAOYSA-L','*.C=C[Sn](Cl)(Cl)C=C.COc1ccc(P(=O)(c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(159468,0,0,NULL,'Consistent with Molecular Formula','C25H23?Cl2OPSn',560.0259,NULL,'44052456AAFC1DAF-FICuS-01-6C','44052456AAFC1DAF-FICTS-01-4B','44052456AAFC1DAF-uuuuu-01-1B','InChI=1S/C18H15OP.C6H5.CH3.2ClH.Sn/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-2-4-6-5-3-1;;;;/h1-15H;1-5H;1H3;2*1H;/q;;;;;+2/p-2','InChIKey=CHTVNVLLZSZUKZ-UHFFFAOYSA-L','*.C[Sn](Cl)(Cl)c1ccccc1.O=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(159469,0,0,'6840-67-1','Consistent with Molecular Formula','C36H30ClOPSn',663.7492,NULL,'E1CFD8F744DB2E4E-FICuS-01-9D','E1CFD8F744DB2E4E-FICTS-01-7C','64DFBF935DE79B8B-uuuuu-01-48','InChI=1S/C18H15OP.3C6H5.ClH.Sn/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;3*1-2-4-6-5-3-1;;/h1-15H;3*1-5H;1H;/q;;;;;+1/p-1','InChIKey=BMAIEONPFZJZOR-UHFFFAOYSA-M','Cl[Sn](c1ccccc1)(c1ccccc1)c1ccccc1.O=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(159470,0,0,'55215-98-0','Consistent with Molecular Formula','C24H19NO2SSn',504.1696,NULL,'50058844D31F1814-FICuS-01-25','50058844D31F1814-FICTS-01-04','50058844D31F1814-uuuuu-01-D4','InChI=1S/C6H5NO2S.3C6H5.Sn/c8-7(9)5-1-3-6(10)4-2-5;3*1-2-4-6-5-3-1;/h1-4,10H;3*1-5H;/q;;;;+1/p-1','InChIKey=DNUFTOVRCOWQNM-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(S[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(159471,0,0,NULL,'Consistent with Molecular Formula','C6H10BN3SSn',285.7251,NULL,'106750EA578320A1-FICuS-01-2B','106750EA578320A1-FICTS-01-0A','106750EA578320A1-uuuuu-01-DA','InChI=1S/C3H4BN2.CNS.2CH3.Sn/c4-6-3-1-2-5-6;2-1-3;;;/h1-4H;;2*1H3;/q+1;-1;;;','InChIKey=DOEBOKOAAJGGFG-UHFFFAOYSA-N','C[Sn](C)(Bn1cccn1)N=C=S',NULL),
	(159472,1,0,'65325-54-4','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'78EAEB7FBBB91CE3-FICuS-01-AB','78EAEB7FBBB91CE3-FICTS-01-8A','78EAEB7FBBB91CE3-uuuuu-01-5A','InChI=1S/C13H12N2O2/c1-9-7-10-5-3-4-6-11(10)12(8-14)15(9)13(16)17-2/h3-7,12H,1-2H3','InChIKey=ZCJCRAWZFKXDOB-UHFFFAOYSA-N','COC(=O)N1C(C)=Cc2ccccc2C1C#N','1'),
	(159473,1,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'BCECBEB65089BD3A-FICuS-01-A3','BCECBEB65089BD3A-FICTS-01-82','BCECBEB65089BD3A-uuuuu-01-52','InChI=1S/C18H14N2O2/c1-13-7-10-17-14(11-13)8-9-15(12-19)20(17)18(21)22-16-5-3-2-4-6-16/h2-11,15H,1H3','InChIKey=HRWJILHXBLUMEN-UHFFFAOYSA-N','Cc1ccc2c(c1)C=CC(C#N)N2C(=O)Oc1ccccc1','1'),
	(159474,1,0,'66867-33-2','Consistent with Molecular Formula','C20H15N3O5',377.3556,NULL,'BA789CC0521EFAFF-FICuS-01-98','BA789CC0521EFAFF-FICTS-01-77','BA789CC0521EFAFF-uuuuu-01-47','InChI=1S/C20H15N3O5/c1-2-27-19(24)28-20(13-21,15-7-9-16(10-8-15)23(25)26)18-17-6-4-3-5-14(17)11-12-22-18/h3-12H,2H2,1H3','InChIKey=FEIKWSRBYYVCFH-UHFFFAOYSA-N','CCOC(=O)OC(C#N)(c1ccc([N+](=O)[O-])cc1)c1nccc2ccccc12','1'),
	(159475,1,0,'66867-30-9','Consistent with Molecular Formula','C10H8N2O5',236.1836,NULL,'F84A1423DB34EC30-FICuS-01-5C','F84A1423DB34EC30-FICTS-01-3B','F84A1423DB34EC30-uuuuu-01-0B','InChI=1S/C10H8N2O5/c1-16-10(13)17-9(6-11)7-2-4-8(5-3-7)12(14)15/h2-5,9H,1H3','InChIKey=BJJOMBSVFAMVSA-UHFFFAOYSA-N','COC(=O)OC(C#N)c1ccc([N+](=O)[O-])cc1','1'),
	(159476,1,0,NULL,'Consistent with Molecular Formula','C10H8N2O5',236.1836,NULL,'9F0B9B51AB622CAA-FICuS-01-7B','9F0B9B51AB622CAA-FICTS-01-5A','9F0B9B51AB622CAA-uuuuu-01-2A','InChI=1S/C10H8N2O5/c1-16-10(13)17-9(6-11)7-3-2-4-8(5-7)12(14)15/h2-5,9H,1H3','InChIKey=ZFMAARWJKILJFK-UHFFFAOYSA-N','COC(=O)OC(C#N)c1cccc([N+](=O)[O-])c1','1'),
	(159477,1,0,NULL,'Consistent with Molecular Formula','C10H8N2O5',236.1836,NULL,'5E2F4C9B1BE99BF3-FICuS-01-90','5E2F4C9B1BE99BF3-FICTS-01-6F','5E2F4C9B1BE99BF3-uuuuu-01-3F','InChI=1S/C10H8N2O5/c1-16-10(13)17-9(6-11)7-4-2-3-5-8(7)12(14)15/h2-5,9H,1H3','InChIKey=HNEYEAKCTWIIDK-UHFFFAOYSA-N','COC(=O)OC(C#N)c1ccccc1[N+](=O)[O-]','1'),
	(159478,2,0,'20698-72-0','Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'7D96A61E1C29618A-FICuS-01-5D','7D96A61E1C29618A-FICTS-01-3C','7D96A61E1C29618A-uuuuu-01-0C','InChI=1S/C16H23NO2/c1-2-6-14(7-3-1)19-16-9-5-4-8-15(16)17-10-12-18-13-11-17/h1-3,6-7,15-16H,4-5,8-13H2','InChIKey=DVPJJTVPVSGTRA-UHFFFAOYSA-N','c1ccc(OC2CCCCC2N2CCOCC2)cc1','1'),
	(159479,0,0,'23994-20-9','Consistent with Molecular Formula','C10H5ClN2',188.6159,NULL,'0709DE68FC0232E3-FICuS-01-56','0709DE68FC0232E3-FICTS-01-35','0709DE68FC0232E3-uuuuu-01-05','InChI=1S/C10H5ClN2/c11-9-6-13-10(5-12)8-4-2-1-3-7(8)9/h1-4,6H','InChIKey=SAKHFRXAQUXSGH-UHFFFAOYSA-N','N#Cc1ncc(Cl)c2ccccc12',NULL),
	(159480,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'8B3F56135252A728-FICuS-01-39','8B3F56135252A728-FICTS-01-18','993F8DF58EE1F6C9-uuuuu-01-43','InChI=1S/C7H5ClO2.C7H6N2O/c8-6-3-1-2-5(4-6)7(9)10;10-9-5-1-2-6-3-4-8-7(6)9/h1-4H,(H,9,10);1-5,10H','InChIKey=WGCXWHNFXDOYSG-UHFFFAOYSA-N','O=C(O)c1cccc(Cl)c1.On1cccc2ccnc1-2',NULL),
	(159481,0,0,'74420-07-8','Consistent with Molecular Formula','C7H5N3O3',179.1348,NULL,'8C8DF98BBF48B9EE-FICuS-01-B0','8C8DF98BBF48B9EE-FICTS-01-8F','8C8DF98BBF48B9EE-uuuuu-01-5F','InChI=1S/C7H5N3O3/c11-9-3-1-2-5-6(10(12)13)4-8-7(5)9/h1-4,8H','InChIKey=GQTWAGYNMJJEDX-UHFFFAOYSA-N','O=[N+]([O-])c1c[nH]c2c1ccc[n+]2[O-]',NULL),
	(159482,0,0,'74420-08-9','Consistent with Molecular Formula','C7H5BrN2O',213.0333,NULL,'EA5FE3CD909B9D76-FICuS-01-95','EA5FE3CD909B9D76-FICTS-01-74','EA5FE3CD909B9D76-uuuuu-01-44','InChI=1S/C7H5BrN2O/c8-6-4-9-7-5(6)2-1-3-10(7)11/h1-4,9H','InChIKey=MPGJLQXSBPORJZ-UHFFFAOYSA-N','[O-][n+]1cccc2c(Br)c[nH]c21',NULL),
	(159483,0,0,'65523-04-8','Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'F3B8D753AD5A760C-FICuS-01-78','F3B8D753AD5A760C-FICTS-01-57','F3B8D753AD5A760C-uuuuu-01-27','InChI=1S/C9H12N2O3/c1-2-14-9(13)6-3-4-11-7(6)5-8(10)12/h3-4,11H,2,5H2,1H3,(H2,10,12)','InChIKey=PZDFQDIKMABNEE-UHFFFAOYSA-N','CCOC(=O)c1cc[nH]c1CC(N)=O',NULL),
	(159484,0,0,'65523-03-7','Consistent with Molecular Formula','C7H6N2O2',150.1366,NULL,'B99E5D371ACE48B1-FICuS-01-7C','8ACBE74F813DDF04-FICTS-01-68','B99E5D371ACE48B1-uuuuu-01-2B','InChI=1S/C7H6N2O2/c10-6-3-5-4(1-2-8-5)7(11)9-6/h1-2,8H,3H2,(H,9,10,11)','InChIKey=JXAOFQUVPSCSIF-UHFFFAOYSA-N','O=C1Cc2[nH]ccc2C(=O)N1',NULL),
	(159485,0,0,'67139-78-0','Consistent with Molecular Formula','C8H8N2O2',164.1634,'1H-Pyrrolo[3,2-c]pyridine-4,6(5H,7H)-dione, 5-methyl-','B8880A823503E65B-FICuS-01-49','B8880A823503E65B-FICTS-01-28','B8880A823503E65B-uuuuu-01-F8','InChI=1S/C8H8N2O2/c1-10-7(11)4-6-5(8(10)12)2-3-9-6/h2-3,9H,4H2,1H3','InChIKey=NABNXDBRRSEGHW-UHFFFAOYSA-N','CN1C(=O)Cc2[nH]ccc2C1=O',NULL),
	(159486,0,0,'67411-05-6','Consistent with Molecular Formula','C7H5NO3',151.1214,NULL,'EE8DBB2B06167D3E-FICuS-01-85','EE8DBB2B06167D3E-FICTS-01-64','EE8DBB2B06167D3E-uuuuu-01-34','InChI=1S/C7H5NO3/c9-6-3-5-4(1-2-8-5)7(10)11-6/h1-2,8H,3H2','InChIKey=XXDNBXCNUGQZIQ-UHFFFAOYSA-N','O=C1Cc2[nH]ccc2C(=O)O1',NULL),
	(159487,0,0,'67464-81-7','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'04774ECF018D49AE-FICuS-01-6B','04774ECF018D49AE-FICTS-01-4A','04774ECF018D49AE-uuuuu-01-1A','InChI=1S/C9H10N2O2/c1-2-13-9(12)7-4-6-11-8(7)3-5-10/h4,6,11H,2-3H2,1H3','InChIKey=WFMCBULGUDMNKK-UHFFFAOYSA-N','CCOC(=O)c1cc[nH]c1CC#N',NULL),
	(159488,0,0,'67464-87-3','Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'75CFD16F6C4ED61C-FICuS-01-8D','75CFD16F6C4ED61C-FICTS-01-6C','75CFD16F6C4ED61C-uuuuu-01-3C','InChI=1S/C7H8N2O3/c8-6(10)3-5-4(7(11)12)1-2-9-5/h1-2,9H,3H2,(H2,8,10)(H,11,12)','InChIKey=ILGPDHOMPYLKRR-UHFFFAOYSA-N','NC(=O)Cc1[nH]ccc1C(=O)O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(159489,0,0,'67411-01-2','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'AFF6E2B650F3E1E0-FICuS-01-82','AFF6E2B650F3E1E0-FICTS-01-61','AFF6E2B650F3E1E0-uuuuu-01-31','InChI=1S/C10H13NO4/c1-3-15-10(13)7-4-5-11-8(7)6-9(12)14-2/h4-5,11H,3,6H2,1-2H3','InChIKey=JLODFNBAJLAUEX-UHFFFAOYSA-N','CCOC(=O)c1cc[nH]c1CC(=O)OC',NULL),
	(159490,5,0,'5208-59-3','Consistent with Molecular Formula','C15H24',204.3546,'.beta.-Bourbonene\n(-)-.beta.-Bourbonene\nCyclobuta[1,2:3,4]dicyclopentene, decahydro-3a-methyl-6-methylene-1-(1-methylethyl)-, [1S-(1.alpha.,3a.alpha.,3b.beta.,6a.beta.,6b.alpha.)]-\nCyclobuta[1,2:3,4]dicyclopentene, 1,2,3,3a,3b.beta.,4,5,6,6a.beta.,6b.alpha.-decahydro-1.alpha.-isopropyl-3a.alpha.-methyl-6-methylene-','75CF210A85744A78-FICuS-01-4C','75CF210A85744A78-FICTS-01-2B','75CF210A85744A78-uuuuu-01-FB','InChI=1S/C15H24/c1-9(2)11-7-8-15(4)12-6-5-10(3)13(12)14(11)15/h9,11-14H,3,5-8H2,1-2,4H3','InChIKey=YIRAHEODBQONHI-UHFFFAOYSA-N','C=C1CCC2C1C1C(C(C)C)CCC21C','1'),
	(159491,13,0,'54980-22-2','Consistent with Molecular Formula','C28H32O11',544.5542,'PHYSALIN D\nPhysalin D\n16,24-Cyclo-13,14-secoergost-2-ene-18,26-dioic acid, 14,17:14,27-diepoxy-5,6,13,20,22-pentahydroxy-1,15-dioxo-, .gamma.-lactone, .delta.-lactone\n16,24-Cyclo-13,14-secoergost-2-ene-18,26-dioic acid, 14,17:14,27-diepoxy-5,6,13,20,22-pentahydroxy-1,15-dioxo-, .gamma.-lactone .delta.-lactone, (5.alpha.,6.beta.,14.alpha.,16.beta.,22.alpha.,25S)-','C70FBAE36B2E7941-FICuS-01-76','C70FBAE36B2E7941-FICTS-01-55','C70FBAE36B2E7941-uuuuu-01-25','InChI=1S/C28H32O11/c1-22-10-17-24(3)28-18(22)19(31)27(39-28,36-11-14(22)20(32)37-17)13-9-16(30)25(34)7-4-5-15(29)23(25,2)12(13)6-8-26(28,35)21(33)38-24/h4-5,12-14,16-18,30,34-35H,6-11H2,1-3H3','InChIKey=DUGJJSWZRHBJJK-UHFFFAOYSA-N','CC12CC3OC(=O)C1COC14OC5(C2C1=O)C(O)(CCC1C4CC(O)C2(O)CC=CC(=O)C12C)C(=O)OC35C','1'),
	(159492,4,0,'27773-32-6','Consistent with Molecular Formula','C31H32N4O2',492.6194,'ROXBURGHINE C','FF6E050D4447AF95-FICuS-01-6F','FF6E050D4447AF95-FICTS-01-4E','FF6E050D4447AF95-uuuuu-01-1E','InChI=1S/C31H32N4O2/c1-31-24-17-34-13-11-20-18-7-3-5-9-25(18)32-28(20)27(34)15-22(24)23(30(36)37-2)16-35(31)14-12-21-19-8-4-6-10-26(19)33-29(21)31/h3-10,16,22,24,27,32-33H,11-15,17H2,1-2H3','InChIKey=SHKMVIVFLHPOSB-UHFFFAOYSA-N','COC(=O)C1=CN2CCc3c([nH]c4ccccc34)C2(C)C2CN3CCc4c([nH]c5ccccc45)C3CC12','1'),
	(159493,0,0,'60780-94-1','Consistent with Molecular Formula','C12H10N4O4S',306.2954,NULL,'BB40826F48B269FD-FICuS-01-6E','BB40826F48B269FD-FICTS-01-4D','BB40826F48B269FD-uuuuu-01-1D','InChI=1S/C12H10N4O4S/c17-11(18)7-21-12-9(2-1-5-13-12)15-10-4-3-8(6-14-10)16(19)20/h1-6H,7H2,(H,14,15)(H,17,18)','InChIKey=SIMQAUFSBNNHDE-UHFFFAOYSA-N','O=C(O)CSc1ncccc1Nc1ccc([N+](=O)[O-])cn1',NULL),
	(159494,0,0,'60781-04-6','Consistent with Molecular Formula','C12H8N4O3S',288.2802,NULL,'D9A7E18055C6E51D-FICuS-01-6C','D9A7E18055C6E51D-FICTS-01-4B','D9A7E18055C6E51D-uuuuu-01-1B','InChI=1S/C12H8N4O3S/c17-11-7-20-12-9(2-1-5-13-12)15(11)10-4-3-8(6-14-10)16(18)19/h1-6H,7H2','InChIKey=AIXACKAFLZYMED-UHFFFAOYSA-N','O=C1CSc2ncccc2N1c1ccc([N+](=O)[O-])cn1',NULL),
	(159495,0,0,'60781-11-5','Consistent with Molecular Formula','C12H8N4O3S',288.2802,NULL,'602C4651E70F8B00-FICuS-01-3E','602C4651E70F8B00-FICTS-01-1D','A7A7DDE0625F47F9-uuuuu-01-30','InChI=1S/C12H8N4O3S/c17-11-7-20-12-9(2-1-5-15(11)12)14-10-4-3-8(6-13-10)16(18)19/h1-7H,(H-,13,14,17)','InChIKey=ZPFOXYCXVCNGKQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccc[n+]3c([O-])csc23)nc1',NULL),
	(159496,0,0,'60781-17-1','Consistent with Molecular Formula','C11H6N4O3S',274.2534,NULL,'0AD0E208CAADC6DE-FICuS-01-96','0AD0E208CAADC6DE-FICTS-01-75','0AD0E208CAADC6DE-uuuuu-01-45','InChI=1S/C11H6N4O3S/c16-11-14(8-2-1-5-12-10(8)19-11)9-4-3-7(6-13-9)15(17)18/h1-6H','InChIKey=ATUDQQCICWKFHO-UHFFFAOYSA-N','O=c1sc2ncccc2n1-c1ccc([N+](=O)[O-])cn1',NULL),
	(159497,0,0,'61378-94-7','Consistent with Molecular Formula','C12H10ClN3O3',279.6823,NULL,'6C12C02076E535B6-FICuS-01-3F','6C12C02076E535B6-FICTS-01-1E','6C12C02076E535B6-uuuuu-01-EE','InChI=1S/C12H10ClN3O3/c13-11-7-3-1-2-4-8(7)14-12(15-11)9-5-6-10(19-9)16(17)18/h5-6H,1-4H2','InChIKey=AMZGQFFSYYMGLY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nc(Cl)c3c(n2)CCCC3)o1',NULL),
	(159498,0,0,'24599-25-5','Consistent with Molecular Formula','C5H7NO3',129.1152,NULL,'8C1A8EE02803F990-FICuS-01-5B','CD8CCD4C59090E1F-FICTS-01-69','8C1A8EE02803F990-uuuuu-01-0A','InChI=1S/C5H7NO3/c1-2-4(7)6-3-5(8)9/h2H,1,3H2,(H,6,7)(H,8,9)','InChIKey=LZCXCXDOGAEFQX-UHFFFAOYSA-N','C=CC(=O)NCC(=O)O',NULL),
	(159499,1,0,'19883-36-4','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'27882C4A50792CD0-FICuS-01-48','416F024A640150C4-FICTS-01-05','27882C4A50792CD0-uuuuu-01-F7','InChI=1S/C6H9NO3/c1-3-5(8)7-4(2)6(9)10/h3-4H,1H2,2H3,(H,7,8)(H,9,10)','InChIKey=PPRBGMXQDAMDAB-UHFFFAOYSA-N','C=CC(=O)NC(C)C(=O)O','1'),
	(159500,1,0,'60460-30-2','Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'0DA1C1E233F79D63-FICuS-01-61','0DA1C1E233F79D63-FICTS-01-40','0DA1C1E233F79D63-uuuuu-01-10','InChI=1S/C8H11NO3/c1-2-7(10)9-5-3-4-6(9)8(11)12/h2,6H,1,3-5H2,(H,11,12)','InChIKey=UTDSSTFBUGDVAI-UHFFFAOYSA-N','C=CC(=O)N1CCCC1C(=O)O','1'),
	(159501,0,0,'16753-07-4','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'617DF108CD98BD25-FICuS-01-6D','617DF108CD98BD25-FICTS-01-4C','617DF108CD98BD25-uuuuu-01-1C','InChI=1S/C6H9NO3/c1-2-5(8)7-4-3-6(9)10/h2H,1,3-4H2,(H,7,8)(H,9,10)','InChIKey=YVAQHFNMILVVNE-UHFFFAOYSA-N','C=CC(=O)NCCC(=O)O',NULL),
	(159502,0,0,'53370-87-9','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'A6CA92C00007F846-FICuS-01-4F','A6CA92C00007F846-FICTS-01-2E','A6CA92C00007F846-uuuuu-01-FE','InChI=1S/C7H11NO3/c1-2-6(9)8-5-3-4-7(10)11/h2H,1,3-5H2,(H,8,9)(H,10,11)','InChIKey=YRXLABUVDQYDHV-UHFFFAOYSA-N','C=CC(=O)NCCCC(=O)O',NULL),
	(159503,0,0,'1917-44-8','Consistent with Molecular Formula','C15H11N3O',249.2714,'1,3,5-Triazin-2(1H)-one, 4,6-diphenyl-\ns-Triazin-2(1H)-one, 4,6-diphenyl-','DD5E96F9E4B17E2A-FICuS-01-92','DD5E96F9E4B17E2A-FICTS-01-71','DD5E96F9E4B17E2A-uuuuu-01-41','InChI=1S/C15H11N3O/c19-15-17-13(11-7-3-1-4-8-11)16-14(18-15)12-9-5-2-6-10-12/h1-10H,(H,16,17,18,19)','InChIKey=KODLDJGSBFMSDG-UHFFFAOYSA-N','Oc1nc(-c2ccccc2)nc(-c2ccccc2)n1',NULL),
	(159504,0,0,'60942-93-0','Consistent with Molecular Formula','C15H9Cl2N3S',334.2222,NULL,'EA729EDEE4D8AF03-FICuS-01-9C','EA729EDEE4D8AF03-FICTS-01-7B','EA729EDEE4D8AF03-uuuuu-01-4B','InChI=1S/C15H9Cl2N3S/c16-11-5-1-9(2-6-11)13-18-14(20-15(21)19-13)10-3-7-12(17)8-4-10/h1-8H,(H,18,19,20,21)','InChIKey=GRBWPMBDPZDUAB-UHFFFAOYSA-N','Sc1nc(-c2ccc(Cl)cc2)nc(-c2ccc(Cl)cc2)n1',NULL),
	(159505,0,0,'59414-11-8','Consistent with Molecular Formula','C9H9N3O5',239.1872,NULL,'742F7B3EF506C0F9-FICuS-01-6E','DCF36D45DE9ACE74-FICTS-01-7F','742F7B3EF506C0F9-uuuuu-01-1D','InChI=1S/C9H9N3O5/c1-4(13)10-9-11-5(3-6(14)12-9)7(15)8(16)17-2/h3H,1-2H3,(H2,10,11,12,13,14)','InChIKey=KHFLJPRHMVXRKX-UHFFFAOYSA-N','COC(=O)C(=O)c1cc(=O)nc(NC(C)=O)[nH]1',NULL),
	(159506,0,0,'59588-20-4','Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'D7720704C96AF593-FICuS-01-50','D7720704C96AF593-FICTS-01-2F','D7720704C96AF593-uuuuu-01-FF','InChI=1S/C9H9N3O3/c1-11-7-6(3-5(13)4-10-7)8(14)12(2)9(11)15/h3-4,13H,1-2H3','InChIKey=SKNMNWSQMMXYEW-UHFFFAOYSA-N','Cn1c(=O)c2cc(O)cnc2n(C)c1=O',NULL),
	(159507,0,0,'59796-99-5','Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'CD1F0052E93BE2F8-FICuS-01-74','CD1F0052E93BE2F8-FICTS-01-53','CD1F0052E93BE2F8-uuuuu-01-23','InChI=1S/C21H17N3O2/c1-23-19-18(20(25)24(2)21(23)26)16(14-9-5-3-6-10-14)13-17(22-19)15-11-7-4-8-12-15/h3-13H,1-2H3','InChIKey=RNZGIDHSHMMEPN-UHFFFAOYSA-N','Cn1c(=O)c2c(-c3ccccc3)cc(-c3ccccc3)nc2n(C)c1=O',NULL),
	(159508,0,0,'59797-07-8','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'66F213B06E818B08-FICuS-01-47','66F213B06E818B08-FICTS-01-26','66F213B06E818B08-uuuuu-01-F6','InChI=1S/C11H13N3O2/c1-6-5-7(2)12-9-8(6)10(15)14(4)11(16)13(9)3/h5H,1-4H3','InChIKey=DGDFQLFYCOMCLQ-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)n(C)c(=O)n(C)c2n1',NULL),
	(159509,1,0,'20884-90-6','Consistent with Molecular Formula','C20H25NO4S',375.4818,NULL,'57DD7120F957983E-FICuS-01-59','57DD7120F957983E-FICTS-01-38','57DD7120F957983E-uuuuu-01-08','InChI=1S/C20H25NO4S/c1-13(2)26(22,23)16-7-5-14(6-8-16)20-17-12-19(25-4)18(24-3)11-15(17)9-10-21-20/h5-8,11-13,20-21H,9-10H2,1-4H3','InChIKey=FMUVIFLFKIUPHK-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(c1ccc(S(=O)(=O)C(C)C)cc1)NCC2','1'),
	(159510,1,0,'18559-59-6','Consistent with Molecular Formula','C19H24ClNO5',381.8553,'Inolin\nAQL 208\n(-)-Trimethoquinol\nTrimetoquinol-hydrochloride\nTrikvinol (triquinol) hydrochloride\nL-1-(3,4,5-Trimethoxybenzl)-6,7-dihydroxy-1,2,3,4-tetrahydroisoquinoline HCl\n6,7-Isoquinolinediol, 1,2,3,4-tetrahydro-1-[(3,4,5-trimethoxyphenyl)methyl]-, hydrochloride, (S)-\n6,7-Isoquinolinediol, 1,2,3,4-tetrahydro-1-(3,4,5-trimethoxybenzyl)-, hydrochloride, (-)-\nTrimetoquinol\nTrimethoquinol','13B73D910ACB0BAC-FICuS-01-71','13B73D910ACB0BAC-FICTS-01-50','134B9A743546D2E2-uuuuu-01-F4','InChI=1S/C19H23NO5.ClH/c1-23-17-7-11(8-18(24-2)19(17)25-3)6-14-13-10-16(22)15(21)9-12(13)4-5-20-14;/h7-10,14,20-22H,4-6H2,1-3H3;1H','InChIKey=UHSXRTHJCJGEKG-UHFFFAOYSA-N','COc1cc(CC2NCCc3cc(O)c(O)cc32)cc(OC)c1OC.Cl','1'),
	(159511,0,0,'37388-26-4','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'B99D8D484D9E1212-FICuS-01-63','70E35573614C04F9-FICTS-01-1A','B99D8D484D9E1212-uuuuu-01-12','InChI=1S/C12H14N2O3/c1-7-9-6-11(17-3)10(16-2)4-8(9)5-12(15)14(7)13/h4-6H,13H2,1-3H3','InChIKey=NEXOUJHQCRDYAY-UHFFFAOYSA-N','COc1cc2cc(=O)n(N)c(C)c2cc1OC',NULL),
	(159512,0,0,'37415-52-4','Consistent with Molecular Formula','C21H24ClNO5',405.8773,NULL,'3E2788E803310841-FICuS-01-29','7DC571F4F7B26E29-FICTS-01-52','3EDB2F0D3CBCD10F-uuuuu-01-46','InChI=1S/C21H23NO5.ClH/c1-22-16(8-13-6-7-17(24-2)18(9-13)25-3)15-12-20(27-5)19(26-4)10-14(15)11-21(22)23;/h6-7,9-12H,8H2,1-5H3;1H','InChIKey=SURRETGRDSOPKP-UHFFFAOYSA-N','COc1ccc(Cc2c3cc(OC)c(OC)cc3cc(=O)n2C)cc1OC.Cl',NULL),
	(159513,2,0,'36067-29-5','Consistent with Molecular Formula','C21H21NO4',351.4012,NULL,'7D6B402D2D369604-FICuS-01-46','7D6B402D2D369604-FICTS-01-25','7D6B402D2D369604-uuuuu-01-F5','InChI=1S/C21H21NO4/c1-3-21(18(23)13-14-19(26-21)25-20(24)22-2)17-11-9-16(10-12-17)15-7-5-4-6-8-15/h4-14,19H,3H2,1-2H3,(H,22,24)','InChIKey=PHNMLPNNLREWNG-UHFFFAOYSA-N','CCC1(c2ccc(-c3ccccc3)cc2)OC(OC(=O)NC)C=CC1=O','1'),
	(159514,5,1,'60102-37-6','Consistent with Molecular Formula','C19H27NO7',381.4248,'PETASITENINE\nPetasitenine\nFukinotoxin (neutral)\nPetasitenine (neutral)\n4,8-Secosenecionan-8,11,16-trione, 15,20-epoxy-15,20-dihydro-12-hydroxy-4-methyl-, (15.beta.,20R)-\nFukinotoxin','3E9F51498B9BB784-FICuS-01-6B','3E9F51498B9BB784-FICTS-01-4A','884148F81902DA25-uuuuu-01-ED','InChI=1S/C19H27NO7/c1-11-9-19(12(2)27-19)17(23)26-14-6-8-20(4)7-5-13(15(14)21)10-25-16(22)18(11,3)24/h5,11-12,14,24H,6-10H2,1-4H3/b13-5-','InChIKey=CZQLULNMKQAIQL-ACAGNQJTSA-N','CC1CC2(OC2C)C(=O)OC2CCN(C)C/C=C(/COC(=O)C1(C)O)C2=O','1'),
	(159515,10,0,'22611-34-3','Consistent with Molecular Formula','C20H26O7',378.4212,'Chaparrinone\nCHAPARRINONE B810280K028\nPicras-3-ene-2,16-dione, 11,20-epoxy-1,11,12-trihydroxy-, (1.beta.,11.beta.,12.alpha.)-','9772D5CF17BF9F6B-FICuS-01-89','4C2C772077681598-FICTS-01-15','9772D5CF17BF9F6B-uuuuu-01-38','InChI=1S/C20H26O7/c1-8-4-12(21)16(24)18(3)10(8)5-13-19-7-26-20(25,17(18)19)15(23)9(2)11(19)6-14(22)27-13/h4,9-11,13,15-17,23-25H,5-7H2,1-3H3','InChIKey=VLYMLZRDCSQUQF-UHFFFAOYSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)CC3C(C)C(O)C4(O)OCC13C42','1'),
	(159516,6,0,'60825-13-0','Consistent with Molecular Formula','C13H15N5O6',337.2914,'Adenine octosyl acid','9C4D53AEC3F17312-FICuS-01-63','9C4D53AEC3F17312-FICTS-01-42','9C4D53AEC3F17312-uuuuu-01-12','InChI=1S/C13H15N5O6/c14-10-6-11(16-2-15-10)18(3-17-6)12-7(20)9-8(24-12)4(19)1-5(23-9)13(21)22/h2-5,7-9,12,19-20H,1H2,(H,21,22)(H2,14,15,16)','InChIKey=FPRRULCKTZISLW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC2C(O)CC(C(=O)O)OC2C1O','1'),
	(159517,4,0,NULL,'Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'822DF94410AD9818-FICuS-01-4E','822DF94410AD9818-FICTS-01-2D','822DF94410AD9818-uuuuu-01-FD','InChI=1S/C13H13NO5/c14-6-9-11(15)12(16)10(19-9)7-18-13(17)8-4-2-1-3-5-8/h1-5,9-12,15-16H,7H2','InChIKey=XICUZQUKIDTBLT-UHFFFAOYSA-N','N#CC1OC(COC(=O)c2ccccc2)C(O)C1O','1'),
	(159518,0,0,'60835-73-6','Consistent with Molecular Formula','C15H20O6',296.3194,NULL,'FAB60AAB8DB5CD49-FICuS-01-A1','FAB60AAB8DB5CD49-FICTS-01-80','FAB60AAB8DB5CD49-uuuuu-01-50','InChI=1S/C15H20O6/c16-12-13-1-2-14-15(11-13)21-10-8-19-6-4-17-3-5-18-7-9-20-14/h1-2,11-12H,3-10H2','InChIKey=MBJIKIAWNPEHOR-UHFFFAOYSA-N','O=Cc1ccc2c(c1)OCCOCCOCCOCCO2',NULL),
	(159519,0,0,NULL,'Consistent with Molecular Formula','C39H48O2',548.807,NULL,'14BE4DD568C6742C-FICuS-01-6B','14BE4DD568C6742C-FICTS-01-4A','14BE4DD568C6742C-uuuuu-01-1A','InChI=1S/C39H48O2/c1-36(2,3)32-24-30(38(7,8)28-17-13-11-14-18-28)22-26(34(32)40)21-27-23-31(25-33(35(27)41)37(4,5)6)39(9,10)29-19-15-12-16-20-29/h11-20,22-25,40-41H,21H2,1-10H3','InChIKey=GRAHYXCJVNGYNJ-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)c2ccccc2)cc(Cc2cc(C(C)(C)c3ccccc3)cc(C(C)(C)C)c2O)c1O',NULL),
	(159520,0,0,'62271-08-3','Consistent with Molecular Formula','C11H14Cl2FNO3',298.1409,NULL,'61F72F908C83B4F6-FICuS-01-64','61F72F908C83B4F6-FICTS-01-43','61F72F908C83B4F6-uuuuu-01-13','InChI=1S/C11H14Cl2FNO3/c1-2-16-3-4-17-5-6-18-11-9(13)7-8(12)10(14)15-11/h7H,2-6H2,1H3','InChIKey=TTXCHOXSPDTMMR-UHFFFAOYSA-N','CCOCCOCCOc1nc(F)c(Cl)cc1Cl',NULL),
	(159521,9,1,'2665-57-8','Consistent with Molecular Formula','C43H52N4O5',704.9076,'B640928K229\nCONODURINE B640243K102\nIbogamine-18-carboxylic acid, 13-methoxy-14-[(3.alpha.)-17-methoxy-17-oxovobasan-3-yl]-, methyl ester','5BE4AAE4A442D634-FICuS-01-6E','5BE4AAE4A442D634-FICTS-01-4D','0426EA71D07F1503-uuuuu-01-EA','InChI=1S/C43H52N4O5/c1-7-24-17-23-20-43(42(49)52-6)39-28(15-16-47(21-23)40(24)43)27-13-14-34(50-4)36(38(27)45-39)31-18-29-25(8-2)22-46(3)33(35(29)41(48)51-5)19-30-26-11-9-10-12-32(26)44-37(30)31/h8-14,23-24,29,31,33,35,40,44-45H,7,15-22H2,1-6H3/b25-8+','InChIKey=QJHYXWBJZHUJGS-ZNLRHDTNSA-N','C/C=C1\\CN(C)C2Cc3c([nH]c4ccccc34)C(c3c(OC)ccc4c5c([nH]c34)C3(C(=O)OC)CC4CC(CC)C3N(CC5)C4)CC1C2C(=O)OC','1'),
	(159522,9,1,NULL,'Consistent with Molecular Formula','C42H50N4O5',690.8808,'Gabunine\nGABUNINE\nN-DEMETHYLCONODURINE B640928K297','BE48F8479B664E80-FICuS-01-6B','BE48F8479B664E80-FICTS-01-4A','5227E3A2A83709BD-uuuuu-01-03','InChI=1S/C42H50N4O5/c1-6-23-16-22-19-42(41(48)51-5)38-27(14-15-46(21-22)39(23)42)26-12-13-33(49-3)35(37(26)45-38)30-17-28-24(7-2)20-43-32(34(28)40(47)50-4)18-29-25-10-8-9-11-31(25)44-36(29)30/h7-13,22-23,28,30,32,34,39,43-45H,6,14-21H2,1-5H3/b24-7+','InChIKey=RGNYMFZZBBTLNA-HCBMXOAHSA-N','C/C=C1\\CNC2Cc3c([nH]c4ccccc34)C(c3c(OC)ccc4c5c([nH]c34)C3(C(=O)OC)CC4CC(CC)C3N(CC5)C4)CC1C2C(=O)OC','1'),
	(159523,9,1,'64192-90-1','Consistent with Molecular Formula','C43H50N4O6',718.8912,'19-Oxoconodurine\nCONDURINE,19-OXO- B640928K224','7FE0C23FD4C52D31-FICuS-01-71','7FE0C23FD4C52D31-FICTS-01-50','349F8A4E6391D17F-uuuuu-01-13','InChI=1S/C43H50N4O6/c1-7-22-17-24-20-43(42(50)53-6)38-27(15-16-47(39(22)43)40(24)48)26-13-14-33(51-4)35(37(26)45-38)30-18-28-23(8-2)21-46(3)32(34(28)41(49)52-5)19-29-25-11-9-10-12-31(25)44-36(29)30/h8-14,22,24,28,30,32,34,39,44-45H,7,15-21H2,1-6H3/b23-8+','InChIKey=TYIZUHKTSGCPIT-LIMNOBDPSA-N','C/C=C1\\CN(C)C2Cc3c([nH]c4ccccc34)C(c3c(OC)ccc4c5c([nH]c34)C3(C(=O)OC)CC4CC(CC)C3N(CC5)C4=O)CC1C2C(=O)OC','1'),
	(159524,10,1,'64192-91-2','Consistent with Molecular Formula','C46H56N4O6',760.9716,'19-(2-Oxopropyl)conodurine\nCONODURINE, 19-(2-OXOPROPYL)','4ABE017D5AAE7393-FICuS-01-71','4ABE017D5AAE7393-FICTS-01-50','3E070F1B4271666F-uuuuu-01-F4','InChI=1S/C46H56N4O6/c1-8-25-19-27-22-46(45(53)56-7)42-30(16-17-50(43(25)46)35(27)18-24(3)51)29-14-15-37(54-5)39(41(29)48-42)33-20-31-26(9-2)23-49(4)36(38(31)44(52)55-6)21-32-28-12-10-11-13-34(28)47-40(32)33/h9-15,25,27,31,33,35-36,38,43,47-48H,8,16-23H2,1','InChIKey=PGCQCKZLVRTFCK-JQAMDZJQSA-N','C/C=C1\\CN(C)C2Cc3c([nH]c4ccccc34)C(c3c(OC)ccc4c5c([nH]c34)C3(C(=O)OC)CC4CC(CC)C3N(CC5)C4CC(C)=O)CC1C2C(=O)OC','1'),
	(159525,1,0,NULL,'Consistent with Molecular Formula','C22H28O7',404.459,NULL,'634B77ABD481F7E3-FICuS-01-6D','634B77ABD481F7E3-FICTS-01-4C','634B77ABD481F7E3-uuuuu-01-1C','InChI=1S/C22H28O7/c1-21(2,3)29-20(24)16(22(25)9-7-15(23)8-10-22)11-14-12-17(26-4)19(28-6)18(13-14)27-5/h7-10,12-13,16,25H,11H2,1-6H3','InChIKey=VSIAWSZJMDDAGT-UHFFFAOYSA-N','COc1cc(CC(C(=O)OC(C)(C)C)C2(O)C=CC(=O)C=C2)cc(OC)c1OC','1'),
	(159526,0,0,'24744-57-8','Consistent with Molecular Formula','C10H10Br2O4',353.9946,NULL,'032650A7E9332929-FICuS-01-29','032650A7E9332929-FICTS-01-08','032650A7E9332929-uuuuu-01-D8','InChI=1S/C10H10Br2O4/c1-2-16-8(13)5-10(15)3-6(11)9(14)7(12)4-10/h3-4,15H,2,5H2,1H3','InChIKey=LXZLYHJZZYJITG-UHFFFAOYSA-N','CCOC(=O)CC1(O)C=C(Br)C(=O)C(Br)=C1',NULL),
	(159527,0,0,'60263-06-1','Consistent with Molecular Formula','C10H12O4',196.2024,'JP-2\nJACARANDA PUBERULA, PHYTOQUINOID FROM','28AD4311D62E4E13-FICuS-01-4D','28AD4311D62E4E13-FICTS-01-2C','28AD4311D62E4E13-uuuuu-01-FC','InChI=1S/C10H12O4/c1-2-14-9(12)7-10(13)5-3-8(11)4-6-10/h3-6,13H,2,7H2,1H3','InChIKey=PCTPJULDTWCNKF-UHFFFAOYSA-N','CCOC(=O)CC1(O)C=CC(=O)C=C1',NULL),
	(159528,0,0,NULL,'Consistent with Molecular Formula','C24H25NO5',407.4652,NULL,'DCD4B84D68C8407C-FICuS-01-7F','DCD4B84D68C8407C-FICTS-01-5E','DCD4B84D68C8407C-uuuuu-01-2E','InChI=1S/C24H25NO5/c1-25(23(27)15-24(28)12-10-20(26)11-13-24)16-19-8-9-21(29-2)22(14-19)30-17-18-6-4-3-5-7-18/h3-14,28H,15-17H2,1-2H3','InChIKey=YEDSEBMCRUMKJH-UHFFFAOYSA-N','COc1ccc(CN(C)C(=O)CC2(O)C=CC(=O)C=C2)cc1OCc1ccccc1',NULL),
	(159529,0,0,'17194-81-9','Consistent with Molecular Formula','C8H7Br2NO3',324.9562,NULL,'051F7792157BC4CF-FICuS-01-5B','051F7792157BC4CF-FICTS-01-3A','051F7792157BC4CF-uuuuu-01-0A','InChI=1S/C8H7Br2NO3/c9-4-1-8(14,3-6(11)12)2-5(10)7(4)13/h1-2,14H,3H2,(H2,11,12)','InChIKey=OPJJYFWUWHEWDE-UHFFFAOYSA-N','NC(=O)CC1(O)C=C(Br)C(=O)C(Br)=C1',NULL),
	(159530,0,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'0A2FDA6BD5733FA4-FICuS-01-7E','0A2FDA6BD5733FA4-FICTS-01-5D','0A2FDA6BD5733FA4-uuuuu-01-2D','InChI=1S/C10H13NO3/c1-11(2)9(13)7-10(14)5-3-8(12)4-6-10/h3-6,14H,7H2,1-2H3','InChIKey=DBLUWXNRGFJFHF-UHFFFAOYSA-N','CN(C)C(=O)CC1(O)C=CC(=O)C=C1',NULL),
	(159531,0,0,'60263-07-2','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'6E6FBE5777025037-FICuS-01-50','6E6FBE5777025037-FICTS-01-2F','6E6FBE5777025037-uuuuu-01-FF','InChI=1S/C9H10O4/c1-13-8(11)6-9(12)4-2-7(10)3-5-9/h2-5,12H,6H2,1H3','InChIKey=WJZSKNRPRWCLLK-UHFFFAOYSA-N','COC(=O)CC1(O)C=CC(=O)C=C1',NULL),
	(159532,1,0,'62061-49-8','Consistent with Molecular Formula','C14H20N6O2',304.351,'DISCADENINE\nDiscadenine','35B058EA18C15F58-FICuS-01-59','17AB5135D44E4C46-FICTS-01-31','35B058EA18C15F58-uuuuu-01-08','InChI=1S/C14H20N6O2/c1-9(2)3-5-16-12-11-13(18-7-17-11)20(8-19-12)6-4-10(15)14(21)22/h3,7-8,10,16H,4-6,15H2,1-2H3,(H,21,22)','InChIKey=KGVAAXZLUAKZEO-UHFFFAOYSA-N','CC(C)=CCNc1ncn(CCC(N)C(=O)O)c2ncnc1-2','1'),
	(159533,1,0,'41148-83-8','Consistent with Molecular Formula','C12H11ClN2O3',266.6835,NULL,'1A2DD433F63D22AB-FICuS-01-67','7FD388E93CB2CF64-FICTS-01-65','1A2DD433F63D22AB-uuuuu-01-16','InChI=1S/C12H11ClN2O3/c1-7(16)14-10-6-11(17)15(12(10)18)9-4-2-8(13)3-5-9/h2-5,10H,6H2,1H3,(H,14,16)','InChIKey=ULWLGTHFOLXKMU-UHFFFAOYSA-N','CC(=O)NC1CC(=O)N(c2ccc(Cl)cc2)C1=O','1'),
	(159534,0,1,NULL,'Consistent with Molecular Formula','C38H42N6O4S2',710.9076,NULL,'42889F93B9577E6A-FICuS-01-62','42889F93B9577E6A-FICTS-01-41','42889F93B9577E6A-uuuuu-01-11','InChI=1S/C38H42N6O4S2/c1-5-33(27-13-17-31(18-14-27)47-23-35(45)41-43-37(49)39-29-11-7-9-25(3)21-29)34(6-2)28-15-19-32(20-16-28)48-24-36(46)42-44-38(50)40-30-12-8-10-26(4)22-30/h7-22H,5-6,23-24H2,1-4H3,(H,41,45)(H,42,46)(H2,39,43,49)(H2,40,44,50)','InChIKey=UCSHTPIRPMIAJA-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OCC(=O)NNC(=S)Nc2cccc(C)c2)cc1)c1ccc(OCC(=O)NNC(=S)Nc2cccc(C)c2)cc1','1'),
	(159535,0,1,NULL,'Consistent with Molecular Formula','C36H38N6O4S2',682.854,NULL,'05D200B3FD47AD19-FICuS-01-5B','05D200B3FD47AD19-FICTS-01-3A','05D200B3FD47AD19-uuuuu-01-0A','InChI=1S/C36H38N6O4S2/c1-3-31(25-15-19-29(20-16-25)45-23-33(43)39-41-35(47)37-27-11-7-5-8-12-27)32(4-2)26-17-21-30(22-18-26)46-24-34(44)40-42-36(48)38-28-13-9-6-10-14-28/h5-22H,3-4,23-24H2,1-2H3,(H,39,43)(H,40,44)(H2,37,41,47)(H2,38,42,48)','InChIKey=HJZOCYSLHWFTAF-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OCC(=O)NNC(=S)Nc2ccccc2)cc1)c1ccc(OCC(=O)NNC(=S)Nc2ccccc2)cc1','1'),
	(159536,0,1,NULL,'Consistent with Molecular Formula','C32H46N6O4S2',642.8732,NULL,'AEA0C4D6CE9D1E54-FICuS-01-93','AEA0C4D6CE9D1E54-FICTS-01-72','AEA0C4D6CE9D1E54-uuuuu-01-42','InChI=1S/C32H46N6O4S2/c1-5-9-19-33-31(43)37-35-29(39)21-41-25-15-11-23(12-16-25)27(7-3)28(8-4)24-13-17-26(18-14-24)42-22-30(40)36-38-32(44)34-20-10-6-2/h11-18H,5-10,19-22H2,1-4H3,(H,35,39)(H,36,40)(H2,33,37,43)(H2,34,38,44)','InChIKey=FEZIKZWPCRWWFW-UHFFFAOYSA-N','CCCCNC(=S)NNC(=O)COc1ccc(/C(CC)=C(\\CC)c2ccc(OCC(=O)NNC(=S)NCCCC)cc2)cc1','1'),
	(159537,0,1,NULL,'Consistent with Molecular Formula','C38H42N6O4S2',710.9076,NULL,'1B88E62CDC0639BA-FICuS-01-76','1B88E62CDC0639BA-FICTS-01-55','1B88E62CDC0639BA-uuuuu-01-25','InChI=1S/C38H42N6O4S2/c1-3-33(29-15-19-31(20-16-29)47-25-35(45)41-43-37(49)39-23-27-11-7-5-8-12-27)34(4-2)30-17-21-32(22-18-30)48-26-36(46)42-44-38(50)40-24-28-13-9-6-10-14-28/h5-22H,3-4,23-26H2,1-2H3,(H,41,45)(H,42,46)(H2,39,43,49)(H2,40,44,50)','InChIKey=IZQFIFNIBHPAEK-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OCC(=O)NNC(=S)NCc2ccccc2)cc1)c1ccc(OCC(=O)NNC(=S)NCc2ccccc2)cc1','1'),
	(159538,0,0,'62638-89-5','Consistent with Molecular Formula','C17H17N5OS2',371.4742,NULL,'E12BB53D6931B398-FICuS-01-58','E12BB53D6931B398-FICTS-01-37','E12BB53D6931B398-uuuuu-01-07','InChI=1S/C17H17N5OS2/c1-11-6-2-3-7-12(11)18-16(24)22-21-15(23)10-25-17-19-13-8-4-5-9-14(13)20-17/h2-9H,10H2,1H3,(H,19,20)(H,21,23)(H2,18,22,24)','InChIKey=CJGLUXHTIYBGBU-UHFFFAOYSA-N','Cc1ccccc1NC(=S)NNC(=O)CSc1nc2ccccc2[nH]1',NULL),
	(159539,0,0,'77168-24-2','Consistent with Molecular Formula','C17H17N5OS2',371.4742,NULL,'69E80A93DFB62F4A-FICuS-01-7F','69E80A93DFB62F4A-FICTS-01-5E','69E80A93DFB62F4A-uuuuu-01-2E','InChI=1S/C17H17N5OS2/c23-15(11-25-17-19-13-8-4-5-9-14(13)20-17)21-22-16(24)18-10-12-6-2-1-3-7-12/h1-9H,10-11H2,(H,19,20)(H,21,23)(H2,18,22,24)','InChIKey=KNYFIWHMJQAZQZ-UHFFFAOYSA-N','O=C(CSc1nc2ccccc2[nH]1)NNC(=S)NCc1ccccc1',NULL),
	(159540,0,0,'62638-88-4','Consistent with Molecular Formula','C16H15N5OS2',357.4474,NULL,'8C6D878CF135CE12-FICuS-01-70','8C6D878CF135CE12-FICTS-01-4F','8C6D878CF135CE12-uuuuu-01-1F','InChI=1S/C16H15N5OS2/c22-14(20-21-15(23)17-11-6-2-1-3-7-11)10-24-16-18-12-8-4-5-9-13(12)19-16/h1-9H,10H2,(H,18,19)(H,20,22)(H2,17,21,23)','InChIKey=HZFIVEZQXYBDQZ-UHFFFAOYSA-N','O=C(CSc1nc2ccccc2[nH]1)NNC(=S)Nc1ccccc1',NULL),
	(159541,0,0,'77168-22-0','Consistent with Molecular Formula','C14H19N5OS2',337.457,NULL,'8E256BA3F144034F-FICuS-01-53','8E256BA3F144034F-FICTS-01-32','8E256BA3F144034F-uuuuu-01-02','InChI=1S/C14H19N5OS2/c1-2-3-8-15-13(21)19-18-12(20)9-22-14-16-10-6-4-5-7-11(10)17-14/h4-7H,2-3,8-9H2,1H3,(H,16,17)(H,18,20)(H2,15,19,21)','InChIKey=VWLYATAFLHHTTH-UHFFFAOYSA-N','CCCCNC(=S)NNC(=O)CSc1nc2ccccc2[nH]1',NULL),
	(159542,0,0,'77168-23-1','Consistent with Molecular Formula','C17H17N5O2S2',387.4736,NULL,'29487EA5D2AC251B-FICuS-01-64','29487EA5D2AC251B-FICTS-01-43','29487EA5D2AC251B-uuuuu-01-13','InChI=1S/C17H17N5O2S2/c1-24-14-9-5-4-8-13(14)18-16(25)22-21-15(23)10-26-17-19-11-6-2-3-7-12(11)20-17/h2-9H,10H2,1H3,(H,19,20)(H,21,23)(H2,18,22,25)','InChIKey=RXQNNXXJKSRYEZ-UHFFFAOYSA-N','COc1ccccc1NC(=S)NNC(=O)CSc1nc2ccccc2[nH]1',NULL),
	(159543,5,0,'76235-27-3','Consistent with Molecular Formula','C16H26AsNO8S',467.3649,'2-(ACETYLAMINO)-2-DEOXY-1-THIO-.BETA.-D-GLUCOPYRANOSE 3,4,6-TRIACETATE 1-(DIMETHYLARSINITE)\n.beta.-D-Glucopyranose, 2-(acetylamino)-2-deoxy-1-thio-, 3,4,6-triacetate 1-(dimethylarsinite)','7BA286939A83BC6D-FICuS-01-71','7BA286939A83BC6D-FICTS-01-50','7BA286939A83BC6D-uuuuu-01-20','InChI=1S/C16H26AsNO8S/c1-8(19)18-13-15(25-11(4)22)14(24-10(3)21)12(7-23-9(2)20)26-16(13)27-17(5)6/h12-16H,7H2,1-6H3,(H,18,19)','InChIKey=IHIQWVQAGXYKJN-UHFFFAOYSA-N','CC(=O)NC1C(S[As](C)C)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(159544,0,0,'86446-47-1','Consistent with Molecular Formula','C12H20N2S',224.3634,NULL,'D703FD2E21FF8DF3-FICuS-01-8A','D703FD2E21FF8DF3-FICTS-01-69','D703FD2E21FF8DF3-uuuuu-01-39','InChI=1S/C12H20N2S/c1-13-12(15)14-11-9-3-7-2-8(5-9)6-10(11)4-7/h7-11H,2-6H2,1H3,(H2,13,14,15)','InChIKey=WBNJRAIHUXPFNO-UHFFFAOYSA-N','CNC(=S)NC1C2CC3CC(C2)CC1C3',NULL),
	(159545,0,0,'70486-24-7','Consistent with Molecular Formula','C13H12ClN3',245.7109,NULL,'A7B938184F3B0462-FICuS-01-49','A7B938184F3B0462-FICTS-01-28','A7B938184F3B0462-uuuuu-01-F8','InChI=1S/C13H12ClN3/c14-13-3-1-11(2-4-13)12-5-7-17(8-6-12)10-16-9-15/h1-5,10H,6-8H2','InChIKey=WOBQCEMCOHJZTJ-UHFFFAOYSA-N','N#C/N=C/N1CC=C(c2ccc(Cl)cc2)CC1',NULL),
	(159546,0,0,'70486-26-9','Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'94929557DF5134CA-FICuS-01-54','94929557DF5134CA-FICTS-01-33','94929557DF5134CA-uuuuu-01-03','InChI=1S/C11H13N5/c12-9-13-10-15-5-7-16(8-6-15)11-3-1-2-4-14-11/h1-4,10H,5-8H2','InChIKey=ADKBIMYTGIGGAS-UHFFFAOYSA-N','N#C/N=C/N1CCN(c2ccccn2)CC1',NULL),
	(159547,0,0,'71198-38-4','Consistent with Molecular Formula','C8H9F3N4O3',266.1793,NULL,'C1B97C1FDE54FB4B-FICuS-01-97','C1B97C1FDE54FB4B-FICTS-01-76','FA5C73C332AE3862-uuuuu-01-13','InChI=1S/C8H8F3N3.HNO3/c9-8(10,11)5-2-1-3-6(4-5)14-7(12)13;2-1(3)4/h1-4H,(H4,12,13,14);(H,2,3,4)','InChIKey=VVIBNGXNJXFWCG-UHFFFAOYSA-N','N=C(N)Nc1cccc(C(F)(F)F)c1.O=[N+]([O-])O',NULL),
	(159548,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O3S',341.3838,NULL,'B9F1E8F47106861B-FICuS-01-5F','B9F1E8F47106861B-FICTS-01-3E','B9F1E8F47106861B-uuuuu-01-0E','InChI=1S/C17H15N3O3S/c21-17-13(9-12-3-1-2-4-15(12)23-17)14-11-24-16(19-14)10-18-20-5-7-22-8-6-20/h1-4,9-11H,5-8H2','InChIKey=CBBALGWDAUNOFH-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1csc(/C=N/N2CCOCC2)n1','1'),
	(159549,0,0,'65783-22-4','Consistent with Molecular Formula','C7H9FN4O3',216.1715,NULL,'A1AAE7109EEBC760-FICuS-01-7D','A1AAE7109EEBC760-FICTS-01-5C','9A4FE8CC72110449-uuuuu-01-09','InChI=1S/C7H8FN3.HNO3/c8-5-1-3-6(4-2-5)11-7(9)10;2-1(3)4/h1-4H,(H4,9,10,11);(H,2,3,4)','InChIKey=KTKDJZBVFCEFIT-UHFFFAOYSA-N','N=C(N)Nc1ccc(F)cc1.O=[N+]([O-])O',NULL),
	(159550,10,0,'60042-55-9','Consistent with Molecular Formula','C36H55NO5',581.8342,NULL,'25CE7D0A7DB97C28-FICuS-01-7C','25CE7D0A7DB97C28-FICTS-01-5B','25CE7D0A7DB97C28-uuuuu-01-2B','InChI=1S/C36H55NO5/c1-22(4-9-33(40)37-36-17-23-12-24(18-36)14-25(13-23)19-36)29-7-8-30-28-6-5-26-15-27(41-20-38)10-11-34(26,2)31(28)16-32(42-21-39)35(29,30)3/h20-32H,4-19H2,1-3H3,(H,37,40)','InChIKey=DGMVBXLOAYESQV-UHFFFAOYSA-N','CC(CCC(=O)NC12CC3CC(CC(C3)C1)C2)C1CCC2C3CCC4CC(OC=O)CCC4(C)C3CC(OC=O)C12C','1'),
	(159551,9,0,'39780-91-1','Consistent with Molecular Formula','C35H55NO3',537.8244,NULL,'13ACB80728B516CF-FICuS-01-61','13ACB80728B516CF-FICTS-01-40','13ACB80728B516CF-uuuuu-01-10','InChI=1S/C35H55NO3/c1-22(4-9-32(38)36-35-18-23-14-24(19-35)16-25(15-23)20-35)29-7-8-30-28-6-5-26-17-27(39-21-37)10-12-33(26,2)31(28)11-13-34(29,30)3/h21-31H,4-20H2,1-3H3,(H,36,38)','InChIKey=VQCYDUCKLLHXCS-UHFFFAOYSA-N','CC(CCC(=O)NC12CC3CC(CC(C3)C1)C2)C1CCC2C3CCC4CC(OC=O)CCC4(C)C3CCC12C','1'),
	(159552,11,0,'60042-56-0','Consistent with Molecular Formula','C37H55NO7',625.844,NULL,'26A0FAF164972AD3-FICuS-01-62','26A0FAF164972AD3-FICTS-01-41','26A0FAF164972AD3-uuuuu-01-11','InChI=1S/C37H55NO7/c1-22(4-7-33(42)38-37-16-23-10-24(17-37)12-25(11-23)18-37)28-5-6-29-34-30(15-32(45-21-41)36(28,29)3)35(2)9-8-27(43-19-39)13-26(35)14-31(34)44-20-40/h19-32,34H,4-18H2,1-3H3,(H,38,42)','InChIKey=HYFKVRKOUQZNDO-UHFFFAOYSA-N','CC(CCC(=O)NC12CC3CC(CC(C3)C1)C2)C1CCC2C3C(OC=O)CC4CC(OC=O)CCC4(C)C3CC(OC=O)C12C','1'),
	(159553,0,1,'71555-28-7','Consistent with Molecular Formula','C13H18N4S',262.372,NULL,'FFE98327798AE5CE-FICuS-01-90','FFE98327798AE5CE-FICTS-01-6F','FFE98327798AE5CE-uuuuu-01-3F','InChI=1S/C13H18N4S/c1-11(12-7-3-4-8-14-12)15-16-13(18)17-9-5-2-6-10-17/h3-4,7-8H,2,5-6,9-10H2,1H3,(H,16,18)','InChIKey=JLQJXIRORURHRB-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCC1)c1ccccn1','1'),
	(159554,0,1,'71555-17-4','Consistent with Molecular Formula','C13H20N4S',264.3878,NULL,'3ABBD2178AD9D51C-FICuS-01-80','3ABBD2178AD9D51C-FICTS-01-5F','3ABBD2178AD9D51C-uuuuu-01-2F','InChI=1S/C13H20N4S/c1-4-5-10-17(3)13(18)16-15-11(2)12-8-6-7-9-14-12/h6-9H,4-5,10H2,1-3H3,(H,16,18)','InChIKey=TZWYMMSRPUUJFI-UHFFFAOYSA-N','CCCCN(C)C(=S)N/N=C(\\C)c1ccccn1','1'),
	(159555,0,1,'83476-90-8','Consistent with Molecular Formula','C15H16N4S',284.3782,NULL,'FBC96275B590B4F9-FICuS-01-74','FBC96275B590B4F9-FICTS-01-53','FBC96275B590B4F9-uuuuu-01-23','InChI=1S/C15H16N4S/c1-12(14-10-6-7-11-16-14)18-19(2)15(20)17-13-8-4-3-5-9-13/h3-11H,1-2H3,(H,17,20)','InChIKey=YTPOFOXZXJCNCU-UHFFFAOYSA-N','C/C(=N\\N(C)C(=S)Nc1ccccc1)c1ccccn1','1'),
	(159556,0,0,'70242-10-3','Consistent with Molecular Formula','C23H24ClNO5',429.8993,NULL,'8AF203055B5C9E98-FICuS-01-5E','8AF203055B5C9E98-FICTS-01-3D','A88750AFC7CEB43E-uuuuu-01-3A','InChI=1S/C23H24NO5.ClH/c1-24-12-14-10-19(27-4)22(28-5)23(29-6)20(14)15-8-7-13-9-17(25-2)18(26-3)11-16(13)21(15)24;/h7-12H,1-6H3;1H/q+1;/p-1','InChIKey=GQELJEVRADPRQP-UHFFFAOYSA-M','COc1cc2ccc3c4c(OC)c(OC)c(OC)cc4c[n+](C)c3c2cc1OC.[Cl-]',NULL),
	(159557,0,0,'33211-22-2','Consistent with Molecular Formula','C18H16Cl2O5',383.2274,'VICANICIN','2D646AB2CA42A5FD-FICuS-01-7C','2D646AB2CA42A5FD-FICTS-01-5B','2D646AB2CA42A5FD-uuuuu-01-2B','InChI=1S/C18H16Cl2O5/c1-6-10-14(8(3)13(21)11(6)19)24-16-7(2)12(20)15(23-5)9(4)17(16)25-18(10)22/h21H,1-5H3','InChIKey=DJIUVCGPONSSSV-UHFFFAOYSA-N','COc1c(C)c2c(c(C)c1Cl)Oc1c(C)c(O)c(Cl)c(C)c1C(=O)O2',NULL),
	(159558,4,0,'61265-37-0','Consistent with Molecular Formula','C12H12N5O7P',369.2299,NULL,'BC866EB0EC166202-FICuS-01-60','0E7817CB997C8A9C-FICTS-01-58','BC866EB0EC166202-uuuuu-01-0F','InChI=1S/C12H12N5O7P/c18-7-8-5(3-22-25(20,21)24-8)23-11(7)17-4-14-6-9-13-1-2-16(9)12(19)15-10(6)17/h1-2,4-5,7-8,11,18H,3H2,(H,15,19)(H,20,21)','InChIKey=QPVXOZXDXSRAEQ-UHFFFAOYSA-N','O=P1(O)OCC2OC(n3cnc4c3nc(O)n3ccnc43)C(O)C2O1','1'),
	(159559,4,0,'61265-38-1','Consistent with Molecular Formula','C13H14N5O6P',367.2573,NULL,'EF47424D6D390846-FICuS-01-53','EF47424D6D390846-FICTS-01-32','EF47424D6D390846-uuuuu-01-02','InChI=1S/C13H14N5O6P/c1-6-16-12-8(11-14-2-3-17(6)11)15-5-18(12)13-9(19)10-7(23-13)4-22-25(20,21)24-10/h2-3,5,7,9-10,13,19H,4H2,1H3,(H,20,21)','InChIKey=HBLILEGTSAYZFM-UHFFFAOYSA-N','Cc1nc2c(ncn2C2OC3COP(=O)(O)OC3C2O)c2nccn12','1'),
	(159560,0,0,'59794-33-1','Consistent with Molecular Formula','C11H11NO2S2',253.3334,NULL,'DECBC8CA73E8A98B-FICuS-01-AF','DECBC8CA73E8A98B-FICTS-01-8E','DECBC8CA73E8A98B-uuuuu-01-5E','InChI=1S/C11H11NO2S2/c1-2-14-10(13)7-12-8-5-3-4-6-9(8)16-11(12)15/h3-6H,2,7H2,1H3','InChIKey=LWXTWCTXPHASGZ-UHFFFAOYSA-N','CCOC(=O)Cn1c(=S)sc2ccccc21',NULL),
	(159561,0,0,'61760-86-9','Consistent with Molecular Formula','C64H64?ClP4',992.5576,'ANTINEOPLASTIC-289110','71817DCCA8EF40F0-FICuS-01-77','71817DCCA8EF40F0-FICTS-01-56','71817DCCA8EF40F0-uuuuu-01-26','InChI=1S/C64H64P4.ClH/c1-51-52(2)64(50-68(61-41-25-11-26-42-61,62-43-27-12-28-44-62)48-46-66(57-33-17-7-18-34-57)58-35-19-8-20-36-58)54(4)53(3)63(51)49-67(59-37-21-9-22-38-59,60-39-23-10-24-40-60)47-45-65(55-29-13-5-14-30-55)56-31-15-6-16-32-56;/h5-44H,45','InChIKey=YGVNGHGWAUFOCK-UHFFFAOYSA-M','*.Cc1c(C)c(C[P+](CCP(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)c(C)c(C)c1C[P+](CCP(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(159562,0,0,'59971-41-4','Consistent with Molecular Formula','C10H14N4O',206.2468,'Acetamide, N-[3-(3,3-dimethyl-1-triazenyl)phenyl]-','971D445D8B210837-FICuS-01-3C','971D445D8B210837-FICTS-01-1B','971D445D8B210837-uuuuu-01-EB','InChI=1S/C10H14N4O/c1-8(15)11-9-5-4-6-10(7-9)12-13-14(2)3/h4-7H,1-3H3,(H,11,15)','InChIKey=QJUXSRZGPUXZAB-UHFFFAOYSA-N','CC(=O)Nc1cccc(/N=N/N(C)C)c1',NULL),
	(159563,0,1,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,'2-Propenoic acid, 3-[4-(3,3-dimethyl-1-triazenyl)phenyl]-','18BC55F4C44F8871-FICuS-01-62','18BC55F4C44F8871-FICTS-01-41','7D45DD852E7BA26A-uuuuu-01-29','InChI=1S/C11H13N3O2/c1-14(2)13-12-10-6-3-9(4-7-10)5-8-11(15)16/h3-8H,1-2H3,(H,15,16)/b8-5+,13-12?','InChIKey=UUAVEVPECFBWHW-FJYQEEKISA-N','CN(C)/N=N/c1ccc(/C=C/C(=O)O)cc1','1'),
	(159564,3,0,'25902-61-8','Consistent with Molecular Formula','C19H29NO2',303.4436,NULL,'EA92B47E287E0816-FICuS-01-5F','EA92B47E287E0816-FICTS-01-3E','EA92B47E287E0816-uuuuu-01-0E','InChI=1S/C19H29NO2/c1-22-16-11-9-15(10-12-16)19(20-13-5-2-6-14-20)17-7-3-4-8-18(17)21/h9-12,17-19,21H,2-8,13-14H2,1H3','InChIKey=MSPARHIIPLOTDF-UHFFFAOYSA-N','COc1ccc(C(C2CCCCC2O)N2CCCCC2)cc1','1'),
	(159565,1,1,'32795-47-4','Consistent with Molecular Formula','C20H22N2O4',354.4048,'Nomifensine maleate\nHOE 984\nNomifensine hydrogen maleate\n8-Amino-1,2,3,4-tetrahydro-2-methyl-4-phenylisoquinoline maleate (1:1)\n8-Isoquinolinamine, 1,2,3,4-tetrahydro-2-methyl-4-phenyl-, (Z)-2-butenedioate (1:1)','40ED4F089C17D81F-FICuS-01-6D','40ED4F089C17D81F-FICTS-01-4C','D69BF46075C31BFC-uuuuu-01-29','InChI=1S/C16H18N2.C4H4O4/c1-18-10-14(12-6-3-2-4-7-12)13-8-5-9-16(17)15(13)11-18;5-3(6)1-2-4(7)8/h2-9,14H,10-11,17H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=GEOCVSMCLVIOEV-BTJKTKAUSA-N','CN1Cc2c(N)cccc2C(c2ccccc2)C1.O=C(O)/C=C\\C(=O)O','1'),
	(159566,1,0,'37107-20-3','Consistent with Molecular Formula','C12H11ClN2O3',266.6835,NULL,'1A2DD433F63D22AB-FICuS-01-67','7FD388E93CB2CF64-FICTS-01-65','1A2DD433F63D22AB-uuuuu-01-16','InChI=1S/C12H11ClN2O3/c1-7(16)14-10-6-11(17)15(12(10)18)9-4-2-8(13)3-5-9/h2-5,10H,6H2,1H3,(H,14,16)','InChIKey=ULWLGTHFOLXKMU-UHFFFAOYSA-N','CC(=O)NC1CC(=O)N(c2ccc(Cl)cc2)C1=O','1'),
	(159567,0,0,'3733-63-9','Consistent with Molecular Formula','C21H28N2O2',340.4644,'Decloxizine\nHydroxydiethylphenamine\n1-Benzhydryl-4-[2-(2-hydroxyethoxy)ethyl]piperazine\n2-[2-[(4-Diphenylmethyl)-1-piperazinyl]ethoxy]ethanol\n1-(Diphenylmethyl)-4-[2-(2-hydroxyethoxy)ethyl]piperazine\nWLN: T6N DNTJ AYR&R& D2O2Q\nEthanol, 2-[2-[4-(diphenylmethyl)-1-piperazinyl]ethoxy]-\nEthanol, 2-[2-[4-(diphenylmethyl)-1-piperazinyl]ethoxy]-\nUCB 1402','C2AEF31297670C29-FICuS-01-59','C2AEF31297670C29-FICTS-01-38','C2AEF31297670C29-uuuuu-01-08','InChI=1S/C21H28N2O2/c24-16-18-25-17-15-22-11-13-23(14-12-22)21(19-7-3-1-4-8-19)20-9-5-2-6-10-20/h1-10,21,24H,11-18H2','InChIKey=OXBBIHZWNDPBMQ-UHFFFAOYSA-N','OCCOCCN1CCN(C(c2ccccc2)c2ccccc2)CC1',NULL),
	(159568,4,0,NULL,'Consistent with Molecular Formula','C14H17N5O5',335.3188,NULL,'CA8D515621BE6917-FICuS-01-59','CA8D515621BE6917-FICTS-01-38','CA8D515621BE6917-uuuuu-01-08','InChI=1S/C14H17N5O5/c1-2-23-13-6(3-15)8-11(16)17-5-18-12(8)19(13)14-10(22)9(21)7(4-20)24-14/h5,7,9-10,14,20-22H,2,4H2,1H3,(H2,16,17,18)','InChIKey=RLXGZFZDCXKEDV-UHFFFAOYSA-N','CCOc1c(C#N)c2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(159569,4,0,'3724-93-4','Consistent with Molecular Formula','C12H16N4O5',296.2822,NULL,'EFCE20D1424B1A1E-FICuS-01-75','CF3BB01E9A93C078-FICTS-01-54','EFCE20D1424B1A1E-uuuuu-01-24','InChI=1S/C12H16N4O5/c13-1-5-2-16(10-7(5)11(20)15-4-14-10)12-9(19)8(18)6(3-17)21-12/h2,4,6,8-9,12,17-19H,1,3,13H2,(H,14,15,20)','InChIKey=SVFWMQUIFYTWTG-UHFFFAOYSA-N','NCc1cn(C2OC(CO)C(O)C2O)c2nc[nH]c(=O)c12','1'),
	(159570,2,0,NULL,'Consistent with Molecular Formula','C21H28N6O7S',508.5482,NULL,'1BE5D990E40FA709-FICuS-01-6A','1BE5D990E40FA709-FICTS-01-49','0A7A115BC6C7BF85-uuuuu-01-20','InChI=1S/C15H14N2O5S.C6H14N4O2/c18-11-7-5-10(6-8-11)9-12(15(19)20)16-23-14-4-2-1-3-13(14)17(21)22;7-4(5(11)12)2-1-3-10-6(8)9/h1-8,12,16,18H,9H2,(H,19,20);4H,1-3,7H2,(H,11,12)(H4,8,9,10)','InChIKey=CYRNGHXAVLMTDZ-UHFFFAOYSA-N','N=C(N)NCCCC(N)C(=O)O.O=C(O)C(Cc1ccc(O)cc1)NSc1ccccc1[N+](=O)[O-]','1'),
	(159571,0,1,NULL,'Consistent with Molecular Formula','C14H13N2O5P',320.2409,NULL,'9112CC5ED8140AC6-FICuS-01-5F','9112CC5ED8140AC6-FICTS-01-3E','9112CC5ED8140AC6-uuuuu-01-0E','InChI=1S/C14H13N2O5P/c17-14(18)11-15-16-22(19,20-12-7-3-1-4-8-12)21-13-9-5-2-6-10-13/h1-11H,(H,16,19)(H,17,18)','InChIKey=LTLXPZWOKSVOGM-UHFFFAOYSA-N','O=C(O)/C=N/NP(=O)(Oc1ccccc1)Oc1ccccc1','1'),
	(159572,0,0,NULL,'Consistent with Molecular Formula','C18H26N6O4',390.4412,NULL,'568C6C75BC5B0962-FICuS-01-5F','568C6C75BC5B0962-FICTS-01-3E','568C6C75BC5B0962-uuuuu-01-0E','InChI=1S/C18H26N6O4/c1-17(2,3)27-14(25)10(15(26)28-18(4,5)6)7-9-8-21-13-11(22-9)12(19)23-16(20)24-13/h8,10H,7H2,1-6H3,(H4,19,20,21,23,24)','InChIKey=HXIXKDRPYRQGOM-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(Cc1cnc2nc(N)nc(N)c2n1)C(=O)OC(C)(C)C',NULL),
	(159573,0,0,'15790-84-8','Consistent with Molecular Formula','C6H7NNaO3S',196.176,NULL,'934721AC19EB81DA-FICuS-01-64','934721AC19EB81DA-FICTS-01-43','18A0CDA379903372-uuuuu-01-F3','InChI=1S/C6H7NO3S.Na/c8-11(9,10)7-6-4-2-1-3-5-6;/h1-5,7H,(H,8,9,10);/q;+1','InChIKey=IVQGURYVWLIERQ-UHFFFAOYSA-N','O=S(=O)(O)Nc1ccccc1.[Na+]',NULL),
	(159574,5,0,NULL,'Consistent with Molecular Formula','C29H49N7O5',575.75,'.beta.-L-Glucopyranosylamine, 4,6-dideoxy-4-[[[(13,13-dimethyl-1-oxotetradecyl)amino]acetyl]amino]-N-1H-purin-6-yl-','03D296AE189A569B-FICuS-01-5E','025BCD61432644DF-FICTS-01-2E','03D296AE189A569B-uuuuu-01-0D','InChI=1S/C29H49N7O5/c1-19-22(24(39)25(40)28(41-19)36-27-23-26(32-17-31-23)33-18-34-27)35-21(38)16-30-20(37)14-12-10-8-6-5-7-9-11-13-15-29(2,3)4/h17-19,22,24-25,28,39-40H,5-16H2,1-4H3,(H,30,37)(H,35,38)(H2,31,32,33,34,36)','InChIKey=FMSJORNHCLPACB-UHFFFAOYSA-N','CC1OC(Nc2ncnc3nc[nH]c23)C(O)C(O)C1NC(=O)CNC(=O)CCCCCCCCCCCC(C)(C)C','1'),
	(159575,0,0,'3015-20-1','Consistent with Molecular Formula','C13H12O2',200.2366,'DEHYDROTREMETONE','B6D785EB3BD38C6D-FICuS-01-8F','B6D785EB3BD38C6D-FICTS-01-6E','B6D785EB3BD38C6D-uuuuu-01-3E','InChI=1S/C13H12O2/c1-8(2)13-7-11-6-10(9(3)14)4-5-12(11)15-13/h4-7H,1H2,2-3H3','InChIKey=DMYZBECNVZSNRN-UHFFFAOYSA-N','C=C(C)c1cc2cc(C(C)=O)ccc2o1',NULL),
	(159576,0,0,'53390-23-1','Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'C9CCA245834AEC2E-FICuS-01-84','2096DDE8C16C7E1F-FICTS-01-5C','C9CCA245834AEC2E-uuuuu-01-33','InChI=1S/C13H10N2O4/c14-12(18)9-5-7(6-15-13(9)19)11(17)8-3-1-2-4-10(8)16/h1-6,16H,(H2,14,18)(H,15,19)','InChIKey=VVMYGDKKMJHXML-UHFFFAOYSA-N','NC(=O)c1cc(C(=O)c2ccccc2O)c[nH]c1=O',NULL),
	(159577,0,0,'56365-71-0','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'DD2ED49A9AB9CEBD-FICuS-01-BB','DD2ED49A9AB9CEBD-FICTS-01-9A','DD2ED49A9AB9CEBD-uuuuu-01-6A','InChI=1S/C10H9NO2/c1-13-10(12)9-8-5-3-2-4-7(8)6-11-9/h2-6,11H,1H3','InChIKey=DFJSYGHFZLYJGA-UHFFFAOYSA-N','COC(=O)c1[nH]cc2ccccc12',NULL),
	(159578,0,0,'56365-72-1','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'3D236F414D26D933-FICuS-01-47','3D236F414D26D933-FICTS-01-26','3D236F414D26D933-uuuuu-01-F6','InChI=1S/C11H11NO2/c1-12-7-8-5-3-4-6-9(8)10(12)11(13)14-2/h3-7H,1-2H3','InChIKey=RQYQELNAGKSIQB-UHFFFAOYSA-N','COC(=O)c1c2ccccc2cn1C',NULL),
	(159579,0,0,'60651-99-2','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'E96E418E31D91A0B-FICuS-01-67','E96E418E31D91A0B-FICTS-01-46','E96E418E31D91A0B-uuuuu-01-16','InChI=1S/C17H15NO2/c1-20-17(19)16-15-10-6-5-9-14(15)12-18(16)11-13-7-3-2-4-8-13/h2-10,12H,11H2,1H3','InChIKey=VKPXZZWAOKXOAJ-UHFFFAOYSA-N','COC(=O)c1c2ccccc2cn1Cc1ccccc1',NULL),
	(159580,0,0,'56365-73-2','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'F03652573AC31D50-FICuS-01-3D','F03652573AC31D50-FICTS-01-1C','F03652573AC31D50-uuuuu-01-EC','InChI=1S/C16H13NO2/c1-19-16(18)15-14-10-6-5-7-12(14)11-17(15)13-8-3-2-4-9-13/h2-11H,1H3','InChIKey=OFHZBYVQHHEDHE-UHFFFAOYSA-N','COC(=O)c1c2ccccc2cn1-c1ccccc1',NULL),
	(159581,0,0,'24975-02-8','No Comparision - Unparameterized Atom - Y(a5) connected atoms =[ ]','C4H11?O3PY',227.0088,NULL,'3DEBB6F5EE2E0651-FICuS-01-85','3DEBB6F5EE2E0651-FICTS-01-64','3DEBB6F5EE2E0651-uuuuu-01-34','InChI=1S/C4H11O3P.Y/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);','InChIKey=XKOQCCNNPAVCPY-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[Y]',NULL),
	(159582,0,0,'25040-34-0','No Comparision - Unparameterized Atom - Yb(a5) connected atoms =[ ]','C4H11?O3PYb',311.1569,NULL,'DA4F6D9FB73A984A-FICuS-01-92','DA4F6D9FB73A984A-FICTS-01-71','DA4F6D9FB73A984A-uuuuu-01-41','InChI=1S/C4H11O3P.Yb/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);','InChIKey=ZTYYZJHSSRYDEV-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[Yb]',NULL),
	(159583,0,0,'24975-05-1','No Comparision - Unparameterized Atom - Nd(a5) connected atoms =[ ]','C4H11?NdO3P',282.3429,NULL,'36EC4C273AFEFBFC-FICuS-01-A8','36EC4C273AFEFBFC-FICTS-01-87','36EC4C273AFEFBFC-uuuuu-01-57','InChI=1S/C4H11O3P.Nd/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);','InChIKey=SLNZWDGRYPPOHA-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[Nd]',NULL),
	(159584,0,0,'24975-06-2','No Comparision - Unparameterized Atom - Sm(a5) connected atoms =[ ]','C4H11?O3PSm',288.5029,NULL,'88F0DE2E3B22703C-FICuS-01-63','88F0DE2E3B22703C-FICTS-01-42','88F0DE2E3B22703C-uuuuu-01-12','InChI=1S/C4H11O3P.Sm/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);','InChIKey=YMIVLKTYAGVAAN-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[Sm]',NULL),
	(159585,0,0,'29557-02-6','No Comparision - Unparameterized Atom - U(a5) connected atoms =[ ]','C4H11?O3PU',376.1319,NULL,'5F5715DF85D2DA05-FICuS-01-6B','5F5715DF85D2DA05-FICTS-01-4A','5F5715DF85D2DA05-uuuuu-01-1A','InChI=1S/C4H11O3P.U/c1-3-7-8(5,6)4-2;/h3-4H2,1-2H3,(H,5,6);','InChIKey=RPNUFNZKSBFJCU-UHFFFAOYSA-N','*.CCOP(=O)(O)CC.[U]',NULL),
	(159586,0,0,'29506-37-4','No Comparision - Unparameterized Atom - U(a5) connected atoms =[ ]','C8H19?O3PU',432.2391,NULL,'7DF0909FA23703D6-FICuS-01-5A','7DF0909FA23703D6-FICTS-01-39','7DF0909FA23703D6-uuuuu-01-09','InChI=1S/C8H19O3P.U/c1-3-5-7-11-12(9,10)8-6-4-2;/h3-8H2,1-2H3,(H,9,10);','InChIKey=GOUXQPBVULIICO-UHFFFAOYSA-N','*.CCCCOP(=O)(O)CCCC.[U]',NULL),
	(159587,0,0,'29506-40-9','No Comparision - Unparameterized Atom - Th(a5) connected atoms =[ ]','C2H7?O3PTh',342.0874,NULL,'02A85D37D3DAE50F-FICuS-01-71','02A85D37D3DAE50F-FICTS-01-50','02A85D37D3DAE50F-uuuuu-01-20','InChI=1S/C2H7O3P.Th/c1-5-6(2,3)4;/h1-2H3,(H,3,4);','InChIKey=VWHONOHZCBFHLX-UHFFFAOYSA-N','*.COP(C)(=O)O.[Th]',NULL),
	(159588,0,0,'29506-43-2','No Comparision - Unparameterized Atom - Th(a5) connected atoms =[ ]','C8H19?O3PTh',426.2482,NULL,'526D68F552284963-FICuS-01-38','526D68F552284963-FICTS-01-17','526D68F552284963-uuuuu-01-E7','InChI=1S/C8H19O3P.Th/c1-3-5-7-11-12(9,10)8-6-4-2;/h3-8H2,1-2H3,(H,9,10);','InChIKey=OPHMGPFGZURQJK-UHFFFAOYSA-N','*.CCCCOP(=O)(O)CCCC.[Th]',NULL),
	(159589,0,0,'29506-41-0','No Comparision - Unparameterized Atom - Th(a5) connected atoms =[ ]','C4H11?O3PTh',370.141,NULL,'70CAEDB575CD90B0-FICuS-01-80','70CAEDB575CD90B0-FICTS-01-5F','70CAEDB575CD90B0-uuuuu-01-2F','InChI=1S/C4H11O3P.Th/c1-3-7-8(5,6)4-2;/h3-4H2,1-2H3,(H,5,6);','InChIKey=AUBFCKMGCIELOF-UHFFFAOYSA-N','*.CCOP(=O)(O)CC.[Th]',NULL),
	(159590,0,0,'29506-36-3','No Comparision - Unparameterized Atom - U(a5) connected atoms =[ ]','C2H7?O3PU',348.0783,NULL,'2D35A55D23C5AFBA-FICuS-01-7B','2D35A55D23C5AFBA-FICTS-01-5A','2D35A55D23C5AFBA-uuuuu-01-2A','InChI=1S/C2H7O3P.U/c1-5-6(2,3)4;/h1-2H3,(H,3,4);','InChIKey=AWWGFFKLYVMIOF-UHFFFAOYSA-N','*.COP(C)(=O)O.[U]',NULL),
	(159591,0,0,NULL,'No Comparision - Unparameterized Atom - Tl(a5) connected atoms =[ ]','C4H14?O3PTl',345.4966,NULL,'29A78421E4BC3D57-FICuS-01-5A','29A78421E4BC3D57-FICTS-01-39','29A78421E4BC3D57-uuuuu-01-09','InChI=1S/C4H11O3P.Tl.3H/c1-4(2)7-8(3,5)6;;;;/h4H,1-3H3,(H,5,6);;;;','InChIKey=PMPLBZVENJKOEM-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[TlH3]',NULL),
	(159592,0,0,'29557-03-7','No Comparision - Unparameterized Atom - U(a5) connected atoms =[ ]','C4H11?O3PU',376.1319,NULL,'48FA567AE858AD91-FICuS-01-76','48FA567AE858AD91-FICTS-01-55','48FA567AE858AD91-uuuuu-01-25','InChI=1S/C4H11O3P.U/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);','InChIKey=ZSWXHAHFVLFFQF-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[U]',NULL),
	(159593,0,0,'25162-73-6','Inconsistent with Molecular Formula - Could not find formula fragment for H3Ga in C4H11O3P.1/3Ga','C4H14?GaO3P',210.8466,NULL,'C36D9BB3FAD819F8-FICuS-01-92','C36D9BB3FAD819F8-FICTS-01-71','C36D9BB3FAD819F8-uuuuu-01-41','InChI=1S/C4H11O3P.Ga.3H/c1-4(2)7-8(3,5)6;;;;/h4H,1-3H3,(H,5,6);;;;','InChIKey=MCTVZBFGZYASQD-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[GaH3]',NULL),
	(159594,0,0,NULL,'No Comparision - Unparameterized Atom - Y(a5) connected atoms =[ ]','C2H7?O3PY',198.9552,NULL,'582445D225B3047A-FICuS-01-31','582445D225B3047A-FICTS-01-10','582445D225B3047A-uuuuu-01-E0','InChI=1S/C2H7O3P.Y/c1-5-6(2,3)4;/h1-2H3,(H,3,4);','InChIKey=PBKGNADTEFZAFZ-UHFFFAOYSA-N','*.COP(C)(=O)O.[Y]',NULL),
	(159595,0,0,'2914-36-5','Consistent with Molecular Formula','C2H8O5P2Zn',239.4097,NULL,'BAC31B0D05E07012-FICuS-01-4B','BAC31B0D05E07012-FICTS-01-2A','0376D6A05CD31AE7-uuuuu-01-0E','InChI=1S/C2H8O5P2.Zn/c1-8(3,4)7-9(2,5)6;/h1-2H3,(H,3,4)(H,5,6);/q;+2','InChIKey=OSJVCEZYFZMDJJ-UHFFFAOYSA-N','CP(=O)(O)OP(C)(=O)O.[Zn+2]',NULL),
	(159596,0,0,'25589-02-0','No Comparision - Unparameterized Atom - Eu(a5) connected atoms =[ ]','C4H11?EuO3P',290.0629,NULL,'EE8ED911E3FB139C-FICuS-01-8D','EE8ED911E3FB139C-FICTS-01-6C','EE8ED911E3FB139C-uuuuu-01-3C','InChI=1S/C4H11O3P.Eu/c1-3-7-8(5,6)4-2;/h3-4H2,1-2H3,(H,5,6);','InChIKey=WTSDUGMZVUZASB-UHFFFAOYSA-N','*.CCOP(=O)(O)CC.[Eu]',NULL),
	(159597,0,0,'25589-03-1','No Comparision - Unparameterized Atom - Eu(a5) connected atoms =[ ]','C8H19?EuO3P',346.1701,NULL,'CC295C51C41ECA4F-FICuS-01-81','CC295C51C41ECA4F-FICTS-01-60','CC295C51C41ECA4F-uuuuu-01-30','InChI=1S/C8H19O3P.Eu/c1-3-5-7-11-12(9,10)8-6-4-2;/h3-8H2,1-2H3,(H,9,10);','InChIKey=HPLVRVABBZRRFV-UHFFFAOYSA-N','*.CCCCOP(=O)(O)CCCC.[Eu]',NULL),
	(159598,0,0,'24975-07-3','No Comparision - Unparameterized Atom - Eu(a5) connected atoms =[ ]','C4H11?EuO3P',290.0629,NULL,'F9239AB48E716408-FICuS-01-52','F9239AB48E716408-FICTS-01-31','F9239AB48E716408-uuuuu-01-01','InChI=1S/C4H11O3P.Eu/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);','InChIKey=CBTMIGUTNSGIPT-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[Eu]',NULL),
	(159599,0,0,'25589-01-9','No Comparision - Unparameterized Atom - Eu(a5) connected atoms =[ ]','C2H7?EuO3P',262.0093,NULL,'9CEC699345EC6623-FICuS-01-68','9CEC699345EC6623-FICTS-01-47','9CEC699345EC6623-uuuuu-01-17','InChI=1S/C2H7O3P.Eu/c1-5-6(2,3)4;/h1-2H3,(H,3,4);','InChIKey=AAKDGCYQSSDLJY-UHFFFAOYSA-N','*.COP(C)(=O)O.[Eu]',NULL),
	(159600,0,0,'24822-64-8','No Comparision - Unparameterized Atom - Cr(a6) connected atoms =[ ]','C2H7?CrO4P',178.0447,'Chromium dimethoxy phosphate\nPhosphoric acid, dimethyl ester, chromium(3+) salt','A5A9C05E529FFBE6-FICuS-01-8D','A5A9C05E529FFBE6-FICTS-01-6C','A5A9C05E529FFBE6-uuuuu-01-3C','InChI=1S/C2H7O4P.Cr/c1-5-7(3,4)6-2;/h1-2H3,(H,3,4);','InChIKey=BRMZVTOQCCBAHW-UHFFFAOYSA-N','*.COP(=O)(O)OC.[Cr]',NULL),
	(159601,0,0,'25069-07-2','No Comparision - Unparameterized Atom - Tb(a5) connected atoms =[ ]','C4H11?O3PTb',297.0283,NULL,'9A588B6C02E16029-FICuS-01-4A','9A588B6C02E16029-FICTS-01-29','9A588B6C02E16029-uuuuu-01-F9','InChI=1S/C4H11O3P.Tb/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);','InChIKey=KXYICNXEVYIMOW-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[Tb]',NULL),
	(159602,0,0,'34001-96-2','Consistent with Molecular Formula','CH5CuO3P',159.5685,NULL,'37CC898CE3CCE57C-FICuS-01-95','37CC898CE3CCE57C-FICTS-01-74','63306E6BDFC15CB2-uuuuu-01-1F','InChI=1S/CH5O3P.Cu/c1-5(2,3)4;/h1H3,(H2,2,3,4);/q;+2','InChIKey=WQLXSRSLLUGMSX-UHFFFAOYSA-N','CP(=O)(O)O.[Cu+2]',NULL),
	(159603,0,0,'24975-08-4','No Comparision - Unparameterized Atom - Gd(a5) connected atoms =[ ]','C4H11?GdO3P',295.3529,NULL,'36ECE6E06CC44A29-FICuS-01-78','36ECE6E06CC44A29-FICTS-01-57','36ECE6E06CC44A29-uuuuu-01-27','InChI=1S/C4H11O3P.Gd/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);','InChIKey=JANITYJSHOQOKX-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[Gd]',NULL),
	(159604,0,0,'29506-44-3','No Comparision - Unparameterized Atom - Th(a6) connected atoms =[ ]','C2H7?O4PTh',358.0868,NULL,'95F8F30DDB03B62E-FICuS-01-78','95F8F30DDB03B62E-FICTS-01-57','95F8F30DDB03B62E-uuuuu-01-27','InChI=1S/C2H7O4P.Th/c1-5-7(3,4)6-2;/h1-2H3,(H,3,4);','InChIKey=UNZGQCGMEVFIBF-UHFFFAOYSA-N','*.COP(=O)(O)OC.[Th]',NULL),
	(159605,0,0,'29506-39-6','No Comparision - Unparameterized Atom - U(a6) connected atoms =[ ]','C8H19?O4PU',448.2385,NULL,'C36D8B9415BDB62F-FICuS-01-7A','C36D8B9415BDB62F-FICTS-01-59','C36D8B9415BDB62F-uuuuu-01-29','InChI=1S/C8H19O4P.U/c1-3-5-7-11-13(9,10)12-8-6-4-2;/h3-8H2,1-2H3,(H,9,10);','InChIKey=NHROORZBMFUMSM-UHFFFAOYSA-N','*.CCCCOP(=O)(O)OCCCC.[U]',NULL),
	(159606,0,0,'25162-72-5','No Comparision - Unparameterized Atom - Tm(a5) connected atoms =[ ]','C4H11?O3PTm',307.0371,NULL,'573767B3C65916F9-FICuS-01-4C','573767B3C65916F9-FICTS-01-2B','573767B3C65916F9-uuuuu-01-FB','InChI=1S/C4H11O3P.Tm/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);','InChIKey=MDCWZKGAYPFDCS-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[Tm]',NULL),
	(159607,0,0,'29506-38-5','No Comparision - Unparameterized Atom - U(a6) connected atoms =[ ]','C2H7?O4PU',364.0777,NULL,'BA650B672B1CFC9B-FICuS-01-80','BA650B672B1CFC9B-FICTS-01-5F','BA650B672B1CFC9B-uuuuu-01-2F','InChI=1S/C2H7O4P.U/c1-5-7(3,4)6-2;/h1-2H3,(H,3,4);','InChIKey=PJTPNPYLJLCVAI-UHFFFAOYSA-N','*.COP(=O)(O)OC.[U]',NULL),
	(159608,0,0,'24975-03-9','No Comparision - Unparameterized Atom - Ce(a5) connected atoms =[ ]','C4H11?CeO3P',278.2229,NULL,'6640D4CEFDB1EBB4-FICuS-01-91','6640D4CEFDB1EBB4-FICTS-01-70','6640D4CEFDB1EBB4-uuuuu-01-40','InChI=1S/C4H11O3P.Ce/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);','InChIKey=UCBYKZUUBSRWFF-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[Ce]',NULL),
	(159609,0,0,'29506-42-1','No Comparision - Unparameterized Atom - Th(a5) connected atoms =[ ]','C4H11?O3PTh',370.141,NULL,'6767AE101847E724-FICuS-01-3E','6767AE101847E724-FICTS-01-1D','6767AE101847E724-uuuuu-01-ED','InChI=1S/C4H11O3P.Th/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);','InChIKey=KKPIOFNCVBYGRR-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[Th]',NULL),
	(159610,0,0,'25040-33-9','No Comparision - Unparameterized Atom - Er(a5) connected atoms =[ ]','C4H11?ErO3P',305.3629,NULL,'5D2E49FE1437A0CA-FICuS-01-73','5D2E49FE1437A0CA-FICTS-01-52','5D2E49FE1437A0CA-uuuuu-01-22','InChI=1S/C4H11O3P.Er/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);','InChIKey=SYXDNOGNLWCIFB-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[Er]',NULL),
	(159611,0,0,'29359-66-8','No Comparision - Unparameterized Atom - V(a6) connected atoms =[ ]','C8H19?O4PV',261.1509,'Vanadium di-n-butoxy phosphate\nPhosphoric acid, dibutyl ester, vanadium(3+) salt','3F4B62A358C3B3FE-FICuS-01-75','3F4B62A358C3B3FE-FICTS-01-54','3F4B62A358C3B3FE-uuuuu-01-24','InChI=1S/C8H19O4P.V/c1-3-5-7-11-13(9,10)12-8-6-4-2;/h3-8H2,1-2H3,(H,9,10);','InChIKey=CQHFIKZAUKOKQQ-UHFFFAOYSA-N','*.CCCCOP(=O)(O)OCCCC.[V]',NULL),
	(159612,0,0,NULL,'No Comparision - Unparameterized Atom - Gd(a5) connected atoms =[ ]','C2H7?GdO3P',267.2993,NULL,'532315C7A7594802-FICuS-01-28','532315C7A7594802-FICTS-01-07','532315C7A7594802-uuuuu-01-D7','InChI=1S/C2H7O3P.Gd/c1-5-6(2,3)4;/h1-2H3,(H,3,4);','InChIKey=AUZZMTGGQIAVIM-UHFFFAOYSA-N','*.COP(C)(=O)O.[Gd]',NULL),
	(159613,0,0,NULL,'No Comparision - Unparameterized Atom - Ce(a5) connected atoms =[ ]','C2H7?CeO3P',250.1693,NULL,'038F27E9362CE99F-FICuS-01-6A','038F27E9362CE99F-FICTS-01-49','038F27E9362CE99F-uuuuu-01-19','InChI=1S/C2H7O3P.Ce/c1-5-6(2,3)4;/h1-2H3,(H,3,4);','InChIKey=YQPZPMKSXLBNQN-UHFFFAOYSA-N','*.COP(C)(=O)O.[Ce]',NULL),
	(159614,0,0,'24934-76-7','No Comparision - Unparameterized Atom - Ti(a6) connected atoms =[ ]','C2H7?O4PTi',173.9487,NULL,'6C2EF138FBECE36E-FICuS-01-9C','6C2EF138FBECE36E-FICTS-01-7B','6C2EF138FBECE36E-uuuuu-01-4B','InChI=1S/C2H7O4P.Ti/c1-5-7(3,4)6-2;/h1-2H3,(H,3,4);','InChIKey=QCXPJIPSUZPLSB-UHFFFAOYSA-N','*.COP(=O)(O)OC.[Ti]',NULL),
	(159615,0,0,'34005-24-8','No Comparision - Unparameterized Atom - Fe(a5) connected atoms =[ ]','C4H11?FeO3P',193.9499,NULL,'8BD0C72C24F431A4-FICuS-01-5D','8BD0C72C24F431A4-FICTS-01-3C','8BD0C72C24F431A4-uuuuu-01-0C','InChI=1S/C4H11O3P.Fe/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);','InChIKey=SHGHJEZVCUEQKU-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[Fe]',NULL),
	(159616,0,0,'29506-45-4','No Comparision - Unparameterized Atom - Th(a6) connected atoms =[ ]','C8H19?O4PTh',442.2476,NULL,'ECF073FEE5A2FC9A-FICuS-01-AA','ECF073FEE5A2FC9A-FICTS-01-89','ECF073FEE5A2FC9A-uuuuu-01-59','InChI=1S/C8H19O4P.Th/c1-3-5-7-11-13(9,10)12-8-6-4-2;/h3-8H2,1-2H3,(H,9,10);','InChIKey=ZIYPFFWLIIHFTO-UHFFFAOYSA-N','*.CCCCOP(=O)(O)OCCCC.[Th]',NULL),
	(159617,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a6) connected atoms =[ ]','C4H11?FeO3PS',226.0099,NULL,'EC2FA163B015E93A-FICuS-01-6C','EC2FA163B015E93A-FICTS-01-4B','EC2FA163B015E93A-uuuuu-01-1B','InChI=1S/C4H11O3PS.Fe/c1-3-6-8(5,9)7-4-2;/h3-4H2,1-2H3,(H,5,9);','InChIKey=ITIQJPRSYWILRH-UHFFFAOYSA-N','*.CCOP(O)(=S)OCC.[Fe]',NULL),
	(159618,0,0,NULL,'Consistent with Molecular Formula','C4H12O6P2SZn',315.5227,NULL,'5891CD766F6071A1-FICuS-01-4E','5891CD766F6071A1-FICTS-01-2D','E12400DB36531B54-uuuuu-01-E5','InChI=1S/C4H12O6P2S.Zn/c1-3-9-11(5,6)13-12(7,8)10-4-2;/h3-4H2,1-2H3,(H,5,6)(H,7,8);/q;+2','InChIKey=QUKYMNQYPSOEMO-UHFFFAOYSA-N','CCOP(=O)(O)SP(=O)(O)OCC.[Zn+2]',NULL),
	(159619,0,0,NULL,'Consistent with Molecular Formula','C4H12CoO6P2S',309.0759,NULL,'BE5EFB08646DEC9C-FICuS-01-A0','BE5EFB08646DEC9C-FICTS-01-7F','E12400DB36531B54-uuuuu-01-E5','InChI=1S/C4H12O6P2S.Co/c1-3-9-11(5,6)13-12(7,8)10-4-2;/h3-4H2,1-2H3,(H,5,6)(H,7,8);','InChIKey=SSSWBWZVXMPWBQ-UHFFFAOYSA-N','CCOP(=O)(O)SP(=O)(O)OCC.[Co]',NULL),
	(159620,0,0,'52246-70-5','Inconsistent with Molecular Formula - Could not find formula fragment for H3Ga in C4H11O4P.1/3Ga','C4H14?GaO4P',226.846,NULL,'22BC4D3B58F4B370-FICuS-01-60','22BC4D3B58F4B370-FICTS-01-3F','22BC4D3B58F4B370-uuuuu-01-0F','InChI=1S/C4H11O4P.Ga.3H/c1-3-7-9(5,6)8-4-2;;;;/h3-4H2,1-2H3,(H,5,6);;;;','InChIKey=BZDMPKADAAJLET-UHFFFAOYSA-N','*.CCOP(=O)(O)OCC.[GaH3]',NULL),
	(159621,0,0,'51512-19-7','No Comparision - Unparameterized Atom - Y(a6) connected atoms =[ ]','C4H11?O4PY',243.0082,NULL,'DC3A607D4C02ACD9-FICuS-01-7D','DC3A607D4C02ACD9-FICTS-01-5C','DC3A607D4C02ACD9-uuuuu-01-2C','InChI=1S/C4H11O4P.Y/c1-3-7-9(5,6)8-4-2;/h3-4H2,1-2H3,(H,5,6);','InChIKey=FVSADCGINDJSRT-UHFFFAOYSA-N','*.CCOP(=O)(O)OCC.[Y]',NULL),
	(159622,0,0,'51512-17-5','No Comparision - Unparameterized Atom - Sc(a6) connected atoms =[ ]','C4H11?O4PSc',199.0582,NULL,'6A959502E1353331-FICuS-01-24','6A959502E1353331-FICTS-01-03','6A959502E1353331-uuuuu-01-D3','InChI=1S/C4H11O4P.Sc/c1-3-7-9(5,6)8-4-2;/h3-4H2,1-2H3,(H,5,6);','InChIKey=QQTJNRNZEIROMN-UHFFFAOYSA-N','*.CCOP(=O)(O)OCC.[Sc]',NULL),
	(159623,0,0,NULL,'No Comparision - Unparameterized Atom - Eu(a6) connected atoms =[ ]','C8H19?EuO3PS',378.2301,NULL,'8FEA9BD7C66BF779-FICuS-01-9F','8FEA9BD7C66BF779-FICTS-01-7E','8FEA9BD7C66BF779-uuuuu-01-4E','InChI=1S/C8H19O3PS.Eu/c1-3-5-7-10-12(9,13)11-8-6-4-2;/h3-8H2,1-2H3,(H,9,13);','InChIKey=DYBWPOIZPNNCLE-UHFFFAOYSA-N','*.CCCCOP(O)(=S)OCCCC.[Eu]',NULL),
	(159624,0,0,NULL,'No Comparision - Unparameterized Atom - Er(a6) connected atoms =[ ]','C8H19?ErO3PS',393.5301,NULL,'2BE7489D5C2D33BB-FICuS-01-78','2BE7489D5C2D33BB-FICTS-01-57','2BE7489D5C2D33BB-uuuuu-01-27','InChI=1S/C8H19O3PS.Er/c1-3-5-7-10-12(9,13)11-8-6-4-2;/h3-8H2,1-2H3,(H,9,13);','InChIKey=AFOKXMCTUJUMQJ-UHFFFAOYSA-N','*.CCCCOP(O)(=S)OCCCC.[Er]',NULL),
	(159625,0,0,NULL,'No Comparision - Unparameterized Atom - Sm(a6) connected atoms =[ ]','C8H19?O3PSSm',376.6701,NULL,'FE39DF4D7338E34D-FICuS-01-85','FE39DF4D7338E34D-FICTS-01-64','FE39DF4D7338E34D-uuuuu-01-34','InChI=1S/C8H19O3PS.Sm/c1-3-5-7-10-12(9,13)11-8-6-4-2;/h3-8H2,1-2H3,(H,9,13);','InChIKey=CGBGLUZRHFGPQB-UHFFFAOYSA-N','*.CCCCOP(O)(=S)OCCCC.[Sm]',NULL),
	(159626,0,0,NULL,'No Comparision - Unparameterized Atom - Tm(a6) connected atoms =[ ]','C8H19?O3PSTm',395.2043,NULL,'21FE66D08E438588-FICuS-01-56','21FE66D08E438588-FICTS-01-35','21FE66D08E438588-uuuuu-01-05','InChI=1S/C8H19O3PS.Tm/c1-3-5-7-10-12(9,13)11-8-6-4-2;/h3-8H2,1-2H3,(H,9,13);','InChIKey=FRQGTODMPRAJQX-UHFFFAOYSA-N','*.CCCCOP(O)(=S)OCCCC.[Tm]',NULL),
	(159627,0,0,NULL,'No Comparision - Unparameterized Atom - Y(a6) connected atoms =[ ]','C8H19?O3PSY',315.176,NULL,'4B22B796A6349520-FICuS-01-37','4B22B796A6349520-FICTS-01-16','4B22B796A6349520-uuuuu-01-E6','InChI=1S/C8H19O3PS.Y/c1-3-5-7-10-12(9,13)11-8-6-4-2;/h3-8H2,1-2H3,(H,9,13);','InChIKey=QKQTWPWZLAQTTA-UHFFFAOYSA-N','*.CCCCOP(O)(=S)OCCCC.[Y]',NULL),
	(159628,0,0,NULL,'No Comparision - Unparameterized Atom - Yb(a6) connected atoms =[ ]','C8H19?O3PSYb',399.3241,NULL,'AC866CFCFF200B3B-FICuS-01-90','AC866CFCFF200B3B-FICTS-01-6F','AC866CFCFF200B3B-uuuuu-01-3F','InChI=1S/C8H19O3PS.Yb/c1-3-5-7-10-12(9,13)11-8-6-4-2;/h3-8H2,1-2H3,(H,9,13);','InChIKey=SSOKDMBZJBACCC-UHFFFAOYSA-N','*.CCCCOP(O)(=S)OCCCC.[Yb]',NULL),
	(159629,0,0,NULL,'No Comparision - Unparameterized Atom - Tb(a6) connected atoms =[ ]','C8H19?O3PSTb',385.1955,NULL,'EC918A0F4AFBF358-FICuS-01-8B','EC918A0F4AFBF358-FICTS-01-6A','EC918A0F4AFBF358-uuuuu-01-3A','InChI=1S/C8H19O3PS.Tb/c1-3-5-7-10-12(9,13)11-8-6-4-2;/h3-8H2,1-2H3,(H,9,13);','InChIKey=JKKCRKDWFWXOMV-UHFFFAOYSA-N','*.CCCCOP(O)(=S)OCCCC.[Tb]',NULL),
	(159630,0,0,NULL,'No Comparision - Unparameterized Atom - Gd(a6) connected atoms =[ ]','C8H19?GdO3PS',383.5201,NULL,'4025E78324DED958-FICuS-01-52','4025E78324DED958-FICTS-01-31','4025E78324DED958-uuuuu-01-01','InChI=1S/C8H19O3PS.Gd/c1-3-5-7-10-12(9,13)11-8-6-4-2;/h3-8H2,1-2H3,(H,9,13);','InChIKey=POCJSSFKJAARDR-UHFFFAOYSA-N','*.CCCCOP(O)(=S)OCCCC.[Gd]',NULL),
	(159631,0,0,NULL,'No Comparision - Unparameterized Atom - Ho(a6) connected atoms =[ ]','C8H19?HoO3PS',391.2005,NULL,'4EB459A04A05A698-FICuS-01-57','4EB459A04A05A698-FICTS-01-36','4EB459A04A05A698-uuuuu-01-06','InChI=1S/C8H19O3PS.Ho/c1-3-5-7-10-12(9,13)11-8-6-4-2;/h3-8H2,1-2H3,(H,9,13);','InChIKey=CJVUKUFATDBYMT-UHFFFAOYSA-N','*.CCCCOP(O)(=S)OCCCC.[Ho]',NULL),
	(159632,0,0,'24822-65-9','No Comparision - Unparameterized Atom - V(a6) connected atoms =[ ]','C2H7?O4PV',176.9901,'Vanadium tris(dimethoxy phosphate)\nPhosphoric acid, dimethyl ester, vanadium(3+) salt','4643E2506662F94A-FICuS-01-3C','4643E2506662F94A-FICTS-01-1B','4643E2506662F94A-uuuuu-01-EB','InChI=1S/C2H7O4P.V/c1-5-7(3,4)6-2;/h1-2H3,(H,3,4);','InChIKey=JGPUEOMPWTVDSG-UHFFFAOYSA-N','*.COP(=O)(O)OC.[V]',NULL),
	(159633,0,0,'29359-63-5','No Comparision - Unparameterized Atom - V(a5) connected atoms =[ ]','C8H19?O3PV',245.1515,'Vanadium-n-butoxy-n-butyl phosphonate\nPhosphonic acid, butyl-, monobutyl ester, vanadium(3+) salt','81D679A8EF490607-FICuS-01-58','81D679A8EF490607-FICTS-01-37','81D679A8EF490607-uuuuu-01-07','InChI=1S/C8H19O3P.V/c1-3-5-7-11-12(9,10)8-6-4-2;/h3-8H2,1-2H3,(H,9,10);','InChIKey=IMXIQLPBSIQOGW-UHFFFAOYSA-N','*.CCCCOP(=O)(O)CCCC.[V]',NULL),
	(159634,0,0,'29359-57-7','No Comparision - Unparameterized Atom - V(a5) connected atoms =[ ]','C2H7?O3PV',160.9907,'Vanadium methoxy methyl phosphonate\nPhosphonic acid, methyl-, monomethyl ester, vanadium(3+) salt','D1134C6A6EBBAA6B-FICuS-01-87','D1134C6A6EBBAA6B-FICTS-01-66','D1134C6A6EBBAA6B-uuuuu-01-36','InChI=1S/C2H7O3P.V/c1-5-6(2,3)4;/h1-2H3,(H,3,4);','InChIKey=VRBGSYFMSKEPML-UHFFFAOYSA-N','*.COP(C)(=O)O.[V]',NULL),
	(159635,1,0,'59295-03-3','Consistent with Molecular Formula','C20H18?Cl2N2O5S',469.3386,'1H-Imidazole, 1-[2-[(3,4-dichlorophenyl)thio]-2-(4-methoxyphenyl)ethyl]-, ethanedioate (1:1)','410F9232FB809D5F-FICuS-01-5A','410F9232FB809D5F-FICTS-01-39','410F9232FB809D5F-uuuuu-01-09','InChI=1S/C18H16Cl2N2OS.C2H2O4/c1-23-14-4-2-13(3-5-14)18(11-22-9-8-21-12-22)24-15-6-7-16(19)17(20)10-15;3-1(4)2(5)6/h2-10,12,18H,11H2,1H3;(H,3,4)(H,5,6)','InChIKey=MSIXIAUYGGBRKL-UHFFFAOYSA-N','*.COc1ccc(C(Cn2ccnc2)Sc2ccc(Cl)c(Cl)c2)cc1.O=C(O)C(=O)O','1'),
	(159636,0,0,'74990-57-1','Consistent with Molecular Formula','C12H11ClN2O',234.6847,NULL,'B06831AE4B40B037-FICuS-01-47','C8810D2B8D68EC03-FICTS-01-47','B06831AE4B40B037-uuuuu-01-F6','InChI=1S/C12H11ClN2O/c1-8-5-11(7-12(16)14-8)15-10-4-2-3-9(13)6-10/h2-7H,1H3,(H2,14,15,16)','InChIKey=GEOFFMHNJUBVJG-UHFFFAOYSA-N','Cc1cc(Nc2cccc(Cl)c2)cc(=O)[nH]1',NULL),
	(159637,0,0,'61190-99-6','Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'F3C1370296FFE952-FICuS-01-60','6C5F4BA9A3FF7B0D-FICTS-01-77','F3C1370296FFE952-uuuuu-01-0F','InChI=1S/C13H14N2O/c1-10-7-12(8-13(16)15-10)14-9-11-5-3-2-4-6-11/h2-8H,9H2,1H3,(H2,14,15,16)','InChIKey=NYENTOMZJUUVDE-UHFFFAOYSA-N','Cc1cc(NCc2ccccc2)cc(=O)[nH]1',NULL),
	(159638,0,1,'61191-21-7','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'7E07D8E17B3BA7E2-FICuS-01-79','90BE700B17286278-FICTS-01-18','7E07D8E17B3BA7E2-uuuuu-01-28','InChI=1S/C10H15N3O/c1-4-7(2)12-13-9-5-8(3)11-10(14)6-9/h5-6H,4H2,1-3H3,(H2,11,13,14)','InChIKey=LTIPJZNUKXDAJO-UHFFFAOYSA-N','CC/C(C)=N/Nc1cc(C)[nH]c(=O)c1','1'),
	(159639,0,1,'61191-22-8','Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'786507813A52D8AA-FICuS-01-4A','6772C04D0707691D-FICTS-01-19','786507813A52D8AA-uuuuu-01-F9','InChI=1S/C15H17N3O/c1-3-14(12-7-5-4-6-8-12)18-17-13-9-11(2)16-15(19)10-13/h4-10H,3H2,1-2H3,(H2,16,17,19)','InChIKey=KWDINCUCZXQDMD-UHFFFAOYSA-N','CC/C(=N\\Nc1cc(C)[nH]c(=O)c1)c1ccccc1','1'),
	(159640,1,1,NULL,'Consistent with Molecular Formula','C24H25NO5',407.4652,NULL,'684A20390FBC3C9E-FICuS-01-67','684A20390FBC3C9E-FICTS-01-46','684A20390FBC3C9E-uuuuu-01-16','InChI=1S/C24H25NO5/c1-26-23(27-2)21(16-15-18-11-7-5-8-12-18)20(17-25)22(19-13-9-6-10-14-19)30-24(23,28-3)29-4/h5-16,21H,1-4H3','InChIKey=XXBWCNWZSPNNAF-UHFFFAOYSA-N','COC1(OC)OC(c2ccccc2)=C(C#N)C(/C=C/c2ccccc2)C1(OC)OC','1'),
	(159641,1,1,NULL,'Consistent with Molecular Formula','C28H33NO5',463.5724,NULL,'4B0E0FF5F6DB30D5-FICuS-01-81','4B0E0FF5F6DB30D5-FICTS-01-60','4B0E0FF5F6DB30D5-uuuuu-01-30','InChI=1S/C28H33NO5/c1-5-30-27(31-6-2)25(20-19-22-15-11-9-12-16-22)24(21-29)26(23-17-13-10-14-18-23)34-28(27,32-7-3)33-8-4/h9-20,25H,5-8H2,1-4H3','InChIKey=ICXWWOOXSACVDA-UHFFFAOYSA-N','CCOC1(OCC)OC(c2ccccc2)=C(C#N)C(/C=C/c2ccccc2)C1(OCC)OCC','1'),
	(159642,0,0,'55974-86-2','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'281893807E0960FE-FICuS-01-44','8702B0F4CA8902BE-FICTS-01-41','281893807E0960FE-uuuuu-01-F3','InChI=1S/C13H14N2O3/c1-2-8-3-4-10-9(7-8)13(18)11(15-14-10)5-6-12(16)17/h3-4,7H,2,5-6H2,1H3,(H,14,18)(H,16,17)','InChIKey=SMEWAPAUGYJGMP-UHFFFAOYSA-N','CCc1ccc2[nH]nc(CCC(=O)O)c(=O)c2c1',NULL),
	(159643,0,0,'55975-02-5','Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'15ED357469BBDAC8-FICuS-01-7C','15ED357469BBDAC8-FICTS-01-5B','15ED357469BBDAC8-uuuuu-01-2B','InChI=1S/C16H20N2O3/c1-4-11-6-8-14-12(10-11)16(20)13(17-18(14)3)7-9-15(19)21-5-2/h6,8,10H,4-5,7,9H2,1-3H3','InChIKey=GFZVKYKYPHCOOC-UHFFFAOYSA-N','CCOC(=O)CCc1nn(C)c2ccc(CC)cc2c1=O',NULL),
	(159644,3,0,'5154-95-0','Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'D2BFDAE52348EDAE-FICuS-01-A4','D2BFDAE52348EDAE-FICTS-01-83','D2BFDAE52348EDAE-uuuuu-01-53','InChI=1S/C20H23NO2/c1-21(2)13-7-12-20-16-10-5-3-8-14(16)18(22)19(23-20)15-9-4-6-11-17(15)20/h3-6,8-11,18-19,22H,7,12-13H2,1-2H3','InChIKey=QYDFQGAINLZXRW-UHFFFAOYSA-N','CN(C)CCCC12OC(c3ccccc31)C(O)c1ccccc12','1'),
	(159645,2,0,'1907-66-0','Consistent with Molecular Formula','C16H27NO3',281.3942,NULL,'9183F038B45A3F20-FICuS-01-44','9183F038B45A3F20-FICTS-01-23','9183F038B45A3F20-uuuuu-01-F3','InChI=1S/C16H27NO3/c1-6-19-13-8-9-15(20-7-2)14(10-13)16(18)12(5)17-11(3)4/h8-12,16-18H,6-7H2,1-5H3','InChIKey=OJISRTSIAOBZGQ-UHFFFAOYSA-N','CCOc1ccc(OCC)c(C(O)C(C)NC(C)C)c1','1'),
	(159646,2,0,'31842-61-2','Consistent with Molecular Formula','C12H18BrNO3',304.1831,'R 798\nWG-253\nRimiterol hydrobromide\nerythro-.alpha.-(3,4-Dihydroxyphenyl)-2-piperidinemethanol hydrobromide\n2-Piperidinemethanol, .alpha.-(3,4-dihydroxyphenyl)-, (R*,S*)-, hydrobromide\n1,2-Benzenediol, 4-(hydroxy-2-piperidinylmethyl)-, hydrobromide, (R*,S*)-','2F1D9BAB42DE11A6-FICuS-01-7A','2F1D9BAB42DE11A6-FICTS-01-59','C0D9458DB34DB81B-uuuuu-01-25','InChI=1S/C12H17NO3.BrH/c14-10-5-4-8(7-11(10)15)12(16)9-3-1-2-6-13-9;/h4-5,7,9,12-16H,1-3,6H2;1H','InChIKey=QPYZEEKXUYXZBK-UHFFFAOYSA-N','Br.Oc1ccc(C(O)C2CCCCN2)cc1O','1'),
	(159647,0,0,'35941-71-0','Consistent with Molecular Formula','C15H19Cl2N3O3S',392.2994,'FK 1160\nNTA-194 HCl\nUSV 2592 HCl\nTiaramide hydrochloride\nTiaramide hydrochloride-r\n4-[(5-Chloro-2-oxo-3-benzothiazolinyl)acetyl]-1-piperazineethanol hydrochloride\n1-Piperazineethanol, 4-[(5-chloro-2-oxo-3(2H)-benzothiazolyl)acetyl]-, monohydrochloride','B9E30850878C149A-FICuS-01-50','B9E30850878C149A-FICTS-01-2F','B91FAFB5B801CDD4-uuuuu-01-40','InChI=1S/C15H18ClN3O3S.ClH/c16-11-1-2-13-12(9-11)19(15(22)23-13)10-14(21)18-5-3-17(4-6-18)7-8-20;/h1-2,9,20H,3-8,10H2;1H','InChIKey=UKNGDQSYPNBJAO-UHFFFAOYSA-N','Cl.O=C(Cn1c(=O)sc2ccc(Cl)cc21)N1CCN(CCO)CC1',NULL),
	(159648,0,1,'72570-84-4','Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'E9B4C7D3335227A9-FICuS-01-5C','E9B4C7D3335227A9-FICTS-01-3B','E9B4C7D3335227A9-uuuuu-01-0B','InChI=1S/C15H20O2/c1-2-3-4-5-8-14(16)11-10-13-7-6-9-15(17)12-13/h6-7,9-12,17H,2-5,8H2,1H3','InChIKey=VHDCFLKVSUAWNU-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cccc(O)c1','1'),
	(159649,1,1,'72570-97-9','Consistent with Molecular Formula','C18H28ClNO2',325.8777,NULL,'DDDEE2DEFC1F1F30-FICuS-01-B2','DDDEE2DEFC1F1F30-FICTS-01-91','DD22453BC392C67E-uuuuu-01-16','InChI=1S/C18H27NO2.ClH/c1-4-5-6-9-16(14-19(2)3)18(21)12-11-15-8-7-10-17(20)13-15;/h7-8,10-13,16,20H,4-6,9,14H2,1-3H3;1H','InChIKey=QIKQFHIKWHTSLM-UHFFFAOYSA-N','CCCCCC(CN(C)C)C(=O)/C=C/c1cccc(O)c1.Cl','1'),
	(159650,0,1,'72570-91-3','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'43AFF3934145F61C-FICuS-01-58','43AFF3934145F61C-FICTS-01-37','43AFF3934145F61C-uuuuu-01-07','InChI=1S/C15H19NO3/c1-2-3-4-5-6-15(17)12-9-13-7-10-14(11-8-13)16(18)19/h7-12H,2-6H2,1H3','InChIKey=VHZQYFKHTUZOIT-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(159651,0,1,'72570-88-8','Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'2ABF4D8F887F03D5-FICuS-01-81','2ABF4D8F887F03D5-FICTS-01-60','2ABF4D8F887F03D5-uuuuu-01-30','InChI=1S/C17H24O3/c1-4-5-6-7-8-15(18)10-9-14-13-16(19-2)11-12-17(14)20-3/h9-13H,4-8H2,1-3H3','InChIKey=UQOYEFDBQOCEAB-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cc(OC)ccc1OC','1'),
	(159652,0,0,'58913-43-2','Consistent with Molecular Formula','C13H25N3S',255.4206,NULL,'7D25B200FFE98563-FICuS-01-5D','18E08D05F3DF755A-FICTS-01-4A','7D25B200FFE98563-uuuuu-01-0C','InChI=1S/C13H25N3S/c1-5-16(6-2)8-7-14-11-9-12(17)15-13(3,4)10-11/h9,14H,5-8,10H2,1-4H3,(H,15,17)','InChIKey=YXDHCABWQKDWGU-UHFFFAOYSA-N','CCN(CC)CCNC1=CC(=S)NC(C)(C)C1',NULL),
	(159653,0,0,'77747-72-9','Consistent with Molecular Formula','C7H11NOS',157.23,NULL,'D906267006A151DD-FICuS-01-3F','A211AE514794E311-FICTS-01-19','D906267006A151DD-uuuuu-01-EE','InChI=1S/C7H11NOS/c1-7(2)4-5(9)3-6(10)8-7/h3,9H,4H2,1-2H3,(H,8,10)','InChIKey=LZCDLRFHUSDGPI-UHFFFAOYSA-N','CC1(C)CC(O)=CC(=S)N1',NULL),
	(159654,0,0,'77747-76-3','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'2007302E56C646D1-FICuS-01-2D','3DED0DF90DDB3ADE-FICTS-01-90','2007302E56C646D1-uuuuu-01-DC','InChI=1S/C7H11NO2/c1-7(2)4-5(9)3-6(10)8-7/h3,9H,4H2,1-2H3,(H,8,10)','InChIKey=QTJAZIMBQSRVEJ-UHFFFAOYSA-N','CC1(C)CC(O)=CC(=O)N1',NULL),
	(159655,0,0,'77747-74-1','Consistent with Molecular Formula','C7H12N2S',156.2452,NULL,'233F4A53F2C39146-FICuS-01-44','FC8CA6439DAC9C5A-FICTS-01-7B','233F4A53F2C39146-uuuuu-01-F3','InChI=1S/C7H12N2S/c1-7(2)4-5(8)3-6(10)9-7/h3H,4,8H2,1-2H3,(H,9,10)','InChIKey=UXTDNVHBTAMOTD-UHFFFAOYSA-N','CC1(C)CC(N)=CC(=S)N1',NULL),
	(159656,0,1,'67588-18-5','Consistent with Molecular Formula','C19H14O4',306.3172,NULL,'F5D242074E1622C7-FICuS-01-43','DF003F9DEB85A110-FICTS-01-4D','F5D242074E1622C7-uuuuu-01-F2','InChI=1S/C19H14O4/c1-12(20)11-15(13-7-3-2-4-8-13)17-18(21)14-9-5-6-10-16(14)23-19(17)22/h2-11,21H,1H3','InChIKey=SWIPQYPHTPMNLK-UHFFFAOYSA-N','CC(=O)/C=C(\\c1ccccc1)c1c(O)c2ccccc2oc1=O','1'),
	(159657,0,0,NULL,'Consistent with Molecular Formula','C11H10F3N3O2',273.2141,NULL,'D030DA4A828F262C-FICuS-01-5D','D030DA4A828F262C-FICTS-01-3C','D030DA4A828F262C-uuuuu-01-0C','InChI=1S/C11H10F3N3O2/c1-17(2)10(19)16(9(18)15-17)8-6-4-3-5-7(8)11(12,13)14/h3-6H,1-2H3','InChIKey=RIIFUNBMZPRWDM-UHFFFAOYSA-N','C[N+]1(C)[N-]C(=O)N(c2ccccc2C(F)(F)F)C1=O',NULL),
	(159658,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O4',250.2134,NULL,'33AB1F2C2DBEDDEB-FICuS-01-A8','33AB1F2C2DBEDDEB-FICTS-01-87','33AB1F2C2DBEDDEB-uuuuu-01-57','InChI=1S/C10H10N4O4/c1-14(2)10(16)12(9(15)11-14)7-3-5-8(6-4-7)13(17)18/h3-6H,1-2H3','InChIKey=LTTQOKNPYHMSGF-UHFFFAOYSA-N','C[N+]1(C)[N-]C(=O)N(c2ccc([N+](=O)[O-])cc2)C1=O',NULL),
	(159659,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O4',250.2134,NULL,'F93C0993E0D4F810-FICuS-01-5D','F93C0993E0D4F810-FICTS-01-3C','F93C0993E0D4F810-uuuuu-01-0C','InChI=1S/C10H10N4O4/c1-14(2)10(16)12(9(15)11-14)7-5-3-4-6-8(7)13(17)18/h3-6H,1-2H3','InChIKey=ONYJOVXHQKTTCP-UHFFFAOYSA-N','C[N+]1(C)[N-]C(=O)N(c2ccccc2[N+](=O)[O-])C1=O',NULL),
	(159660,0,0,'1484-19-1','Consistent with Molecular Formula','C10H11N',145.2036,NULL,'049654D0A35E8970-FICuS-01-3D','049654D0A35E8970-FICTS-01-1C','049654D0A35E8970-uuuuu-01-EC','InChI=1S/C10H11N/c1-2-8-7-11-10-6-4-3-5-9(8)10/h3-7,11H,2H2,1H3','InChIKey=GOVXKUCVZUROAN-UHFFFAOYSA-N','CCc1c[nH]c2ccccc12',NULL),
	(159661,0,0,'70794-11-5','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'C75F096A11DC4783-FICuS-01-5B','C75F096A11DC4783-FICTS-01-3A','C75F096A11DC4783-uuuuu-01-0A','InChI=1S/C16H13NO3/c1-20-11-8-6-10(7-9-11)14-12-4-2-3-5-13(12)17-15(14)16(18)19/h2-9,17H,1H3,(H,18,19)','InChIKey=YMCBOVUBWVQGIK-UHFFFAOYSA-N','COc1ccc(-c2c(C(=O)O)[nH]c3ccccc23)cc1',NULL),
	(159662,0,0,'21909-49-9','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'DAC594531801B2EF-FICuS-01-62','DAC594531801B2EF-FICTS-01-41','DAC594531801B2EF-uuuuu-01-11','InChI=1S/C13H15NO2/c1-3-16-13(15)8-11-9(2)14-12-7-5-4-6-10(11)12/h4-7,14H,3,8H2,1-2H3','InChIKey=SLEXJGHKKHQSDC-UHFFFAOYSA-N','CCOC(=O)Cc1c(C)[nH]c2ccccc12',NULL),
	(159663,1,0,'53382-89-1','Consistent with Molecular Formula','C11H16Cl3N2OP',329.593,'Phosphorodiamidic chloride, N,N-bis(2-chloroethyl)-N\'-(4-methylphenyl)-','C97F6D4278821DD7-FICuS-01-69','C97F6D4278821DD7-FICTS-01-48','C97F6D4278821DD7-uuuuu-01-18','InChI=1S/C11H16Cl3N2OP/c1-10-2-4-11(5-3-10)15-18(14,17)16(8-6-12)9-7-13/h2-5H,6-9H2,1H3,(H,15,17)','InChIKey=FCNALKWCVZMGMW-UHFFFAOYSA-N','Cc1ccc(NP(=O)(Cl)N(CCCl)CCCl)cc1','1'),
	(159664,4,0,'2627-62-5','Consistent with Molecular Formula','C10H12ClN5O3',285.6895,NULL,'D8F1AD46CA287647-FICuS-01-6F','D8F1AD46CA287647-FICTS-01-4E','D8F1AD46CA287647-uuuuu-01-1E','InChI=1S/C10H12ClN5O3/c11-5-7(18)4(1-17)19-10(5)16-3-15-6-8(12)13-2-14-9(6)16/h2-5,7,10,17-18H,1H2,(H2,12,13,14)','InChIKey=ADXUXRNLBYKGOA-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1Cl','1'),
	(159665,4,0,'65446-56-2','Consistent with Molecular Formula','C10H12BrN5O3',330.1405,NULL,'4B921A2CF3CA2D58-FICuS-01-6F','4B921A2CF3CA2D58-FICTS-01-4E','4B921A2CF3CA2D58-uuuuu-01-1E','InChI=1S/C10H12BrN5O3/c11-5-7(18)4(1-17)19-10(5)16-3-15-6-8(12)13-2-14-9(6)16/h2-5,7,10,17-18H,1H2,(H2,12,13,14)','InChIKey=SBSSUAKDMQSKOH-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1Br','1'),
	(159666,4,0,'68775-04-2','Consistent with Molecular Formula','C10H12IN5O3',377.141,NULL,'27F195F0F31C9245-FICuS-01-4C','27F195F0F31C9245-FICTS-01-2B','27F195F0F31C9245-uuuuu-01-FB','InChI=1S/C10H12IN5O3/c11-5-7(18)4(1-17)19-10(5)16-3-15-6-8(12)13-2-14-9(6)16/h2-5,7,10,17-18H,1H2,(H2,12,13,14)','InChIKey=VGKXEMCICHSUIU-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1I','1'),
	(159667,0,0,'60290-23-5','Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'310371414DA57C56-FICuS-01-2E','310371414DA57C56-FICTS-01-0D','310371414DA57C56-uuuuu-01-DD','InChI=1S/C7H7N3/c8-7-5-1-3-9-6(5)2-4-10-7/h1-4,9H,(H2,8,10)','InChIKey=AXIMEEWBBDTVHN-UHFFFAOYSA-N','Nc1nccc2[nH]ccc12',NULL),
	(159668,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'0436CD8E7450ECFC-FICuS-01-79','0436CD8E7450ECFC-FICTS-01-58','0436CD8E7450ECFC-uuuuu-01-28','InChI=1S/C8H10N2O3/c1-5-6(2)9-7(4-11)3-8(5)10(12)13/h3,11H,4H2,1-2H3','InChIKey=HUVILWOMIHZWKL-UHFFFAOYSA-N','Cc1nc(CO)cc([N+](=O)[O-])c1C',NULL),
	(159669,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'502CD92884868607-FICuS-01-37','3ED6AF936CDF1606-FICTS-01-5B','502CD92884868607-uuuuu-01-E6','InChI=1S/C19H16N2O5/c1-4-26-19(23)13-7-12-11(5-6-14(24-2)18(12)25-3)16-15(13)17(22)10(8-20)9-21-16/h5-7,9H,4H2,1-3H3,(H,21,22)','InChIKey=HWSZBFSUTVOFHY-UHFFFAOYSA-N','CCOC(=O)c1cc2c(OC)c(OC)ccc2c2[nH]cc(C#N)c(=O)c12',NULL),
	(159670,0,0,'26129-62-4','Consistent with Molecular Formula','C17H18O6',318.3256,NULL,'1D2E1266C748BB15-FICuS-01-52','1D2E1266C748BB15-FICTS-01-31','1D2E1266C748BB15-uuuuu-01-01','InChI=1S/C17H18O6/c1-5-22-17(19)11-8-13-12(15(9-11)23-10(2)18)6-7-14(20-3)16(13)21-4/h6-9H,5H2,1-4H3','InChIKey=QYGUJJPMFIFXJL-UHFFFAOYSA-N','CCOC(=O)c1cc(OC(C)=O)c2ccc(OC)c(OC)c2c1',NULL),
	(159671,0,0,NULL,'Consistent with Molecular Formula','C19H14BrNO3',384.2285,NULL,'31874672E0A05A4F-FICuS-01-43','31874672E0A05A4F-FICTS-01-22','31874672E0A05A4F-uuuuu-01-F2','InChI=1S/C19H14BrNO3/c1-21(16-8-4-6-12-5-2-3-7-13(12)16)19(22)14-9-17-18(10-15(14)20)24-11-23-17/h2-10H,11H2,1H3','InChIKey=LZDYTXXVUQCLCB-UHFFFAOYSA-N','CN(C(=O)c1cc2c(cc1Br)OCO2)c1cccc2ccccc12',NULL),
	(159672,0,0,'69123-51-9','Consistent with Molecular Formula','C17H15N3O3S',341.3838,NULL,'14135E9954431E3B-FICuS-01-37','14135E9954431E3B-FICTS-01-16','14135E9954431E3B-uuuuu-01-E6','InChI=1S/C17H15N3O3S/c1-2-23-15(21)11-7-9-12(10-8-11)18-16(22)20-17-19-13-5-3-4-6-14(13)24-17/h3-10H,2H2,1H3,(H2,18,19,20,22)','InChIKey=OLIFTJJUOXIUJG-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2nc3ccccc3s2)cc1',NULL),
	(159673,0,0,NULL,'Consistent with Molecular Formula','C23H20BrNO5S',502.3787,NULL,'97D0C3922C7E95CC-FICuS-01-71','97D0C3922C7E95CC-FICTS-01-50','97D0C3922C7E95CC-uuuuu-01-20','InChI=1S/C23H20BrNO5S/c1-15-7-9-17(10-8-15)31(27,28)30-22-20(29-2)12-11-18(24)21(22)23(26)25-14-13-16-5-3-4-6-19(16)25/h3-12H,13-14H2,1-2H3','InChIKey=PHSPWJVILAWFDX-UHFFFAOYSA-N','COc1ccc(Br)c(C(=O)N2CCc3ccccc32)c1OS(=O)(=O)c1ccc(C)cc1',NULL),
	(159674,0,0,'70379-97-4','Consistent with Molecular Formula','C12H19ClN2O2',258.7473,NULL,'65A5FA0EE10763D5-FICuS-01-63','65A5FA0EE10763D5-FICTS-01-42','65595DEBDE8ABA9B-uuuuu-01-4F','InChI=1S/C12H18N2O2.ClH/c1-9(2)14-12(15)11-6-4-10(5-7-11)8-13-16-3;/h4-7,9,13H,8H2,1-3H3,(H,14,15);1H','InChIKey=ZHFXVABBYNNXPN-UHFFFAOYSA-N','CONCc1ccc(C(=O)NC(C)C)cc1.Cl',NULL),
	(159675,0,0,NULL,'Consistent with Molecular Formula','C12H8ClNO3',249.6531,NULL,'8B98624DED134405-FICuS-01-4C','8B98624DED134405-FICTS-01-2B','8B98624DED134405-uuuuu-01-FB','InChI=1S/C12H8ClNO3/c13-9-4-1-3-8(7-9)12(16)17-10-5-2-6-14-11(10)15/h1-7H,(H,14,15)','InChIKey=TVVVIJDMLMSZOM-UHFFFAOYSA-N','O=C(Oc1cccnc1O)c1cccc(Cl)c1',NULL),
	(159676,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'5CCAE85557A169B7-FICuS-01-70','5CCAE85557A169B7-FICTS-01-4F','5CCAE85557A169B7-uuuuu-01-1F','InChI=1S/C15H12N2O4/c1-21-12-6-7-14(17(19)20)11(10-12)5-8-15(18)13-4-2-3-9-16-13/h2-10H,1H3','InChIKey=JYBHPUHCGQGNDG-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(/C=C/C(=O)c2ccccn2)c1','1'),
	(159677,0,0,'6520-40-7','Consistent with Molecular Formula','C4H6N4O',126.1176,NULL,'D59C2BAED02C22E2-FICuS-01-7A','4E12DB201164D749-FICTS-01-1E','D59C2BAED02C22E2-uuuuu-01-29','InChI=1S/C4H6N4O/c1-5-4-7-3(9)2-6-8-4/h2H,1H3,(H2,5,7,8,9)','InChIKey=ZGGDNKAFGDTQKL-UHFFFAOYSA-N','CNc1nncc(=O)[nH]1',NULL),
	(159678,1,0,'73631-11-5','Consistent with Molecular Formula','C17H20Cl3NO',360.7101,'1-Propanamine, 2-chloro-N,N-bis(2-chloroethyl)-3-(1-naphthalenyloxy)-','65D8E3C7F7D2C47B-FICuS-01-83','65D8E3C7F7D2C47B-FICTS-01-62','65D8E3C7F7D2C47B-uuuuu-01-32','InChI=1S/C17H20Cl3NO/c18-8-10-21(11-9-19)12-15(20)13-22-17-7-3-5-14-4-1-2-6-16(14)17/h1-7,15H,8-13H2','InChIKey=BTPTXGLMQZOFDI-UHFFFAOYSA-N','ClCCN(CCCl)CC(Cl)COc1cccc2ccccc12','1'),
	(159679,9,0,NULL,'Consistent with Molecular Formula','C21H28O7',392.448,'6-Hydroxy picrasin B\nPICRASIN B, 6-HYDROXY','D8417DECFE781007-FICuS-01-6D','124DF01DD17B0A2D-FICTS-01-41','D8417DECFE781007-uuuuu-01-1C','InChI=1S/C21H28O7/c1-8-6-11(22)18(26)21(4)13(8)14(24)19-20(3)10(7-12(23)28-19)9(2)16(27-5)15(25)17(20)21/h8,10-11,13-14,17,19,22,24H,6-7H2,1-5H3','InChIKey=NPDQLWRTTFHHJN-UHFFFAOYSA-N','COC1=C(C)C2CC(=O)OC3C(O)C4C(C)CC(O)C(=O)C4(C)C(C1=O)C23C','1'),
	(159680,0,0,'29359-60-2','No Comparision - Unparameterized Atom - V(a5) connected atoms =[ ]','C4H11?O3PV',189.0443,'Vanadium ethoxy ethyl phosphonate\nPhosphonic acid, ethyl-, monoethyl ester, vanadium(3+) salt','A371FCE8C8ACDFD4-FICuS-01-AA','A371FCE8C8ACDFD4-FICTS-01-89','A371FCE8C8ACDFD4-uuuuu-01-59','InChI=1S/C4H11O3P.V/c1-3-7-8(5,6)4-2;/h3-4H2,1-2H3,(H,5,6);','InChIKey=MCGVMUAHTPWKBW-UHFFFAOYSA-N','*.CCOP(=O)(O)CC.[V]',NULL),
	(159681,0,0,'29359-64-6','No Comparision - Unparameterized Atom - Cr(a5) connected atoms =[ ]','C8H19?CrO3P',246.2061,NULL,'623C5BA6DBB404AB-FICuS-01-76','623C5BA6DBB404AB-FICTS-01-55','623C5BA6DBB404AB-uuuuu-01-25','InChI=1S/C8H19O3P.Cr/c1-3-5-7-11-12(9,10)8-6-4-2;/h3-8H2,1-2H3,(H,9,10);','InChIKey=BWFIABAWFIDSIE-UHFFFAOYSA-N','*.CCCCOP(=O)(O)CCCC.[Cr]',NULL),
	(159682,0,0,'25588-97-0','No Comparision - Unparameterized Atom - V(a5) connected atoms =[ ]','C4H11?O3PV',189.0443,NULL,'B4DCBF4DA526A840-FICuS-01-7F','B4DCBF4DA526A840-FICTS-01-5E','B4DCBF4DA526A840-uuuuu-01-2E','InChI=1S/C4H11O3P.V/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);','InChIKey=HUMWAQNWJBUNCG-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[V]',NULL),
	(159683,0,0,'29359-61-3','No Comparision - Unparameterized Atom - Cr(a5) connected atoms =[ ]','C4H11?CrO3P',190.0989,NULL,'409BDEE6FC51DD78-FICuS-01-90','409BDEE6FC51DD78-FICTS-01-6F','409BDEE6FC51DD78-uuuuu-01-3F','InChI=1S/C4H11O3P.Cr/c1-3-7-8(5,6)4-2;/h3-4H2,1-2H3,(H,5,6);','InChIKey=COYFYBJWIZEXAW-UHFFFAOYSA-N','*.CCOP(=O)(O)CC.[Cr]',NULL),
	(159684,0,0,'25257-70-9','No Comparision - Unparameterized Atom - Cr(a5) connected atoms =[ ]','C4H11?CrO3P',190.0989,'Chromium iso-propoxy methyl phosphonate\nPhosphonic acid, methyl-, mono(1-methylethyl) ester, chromium(3+) salt\nPhosphonic acid, methyl-, monoisopropyl ester, chromium(3+) salt','57369D4391DBAAEC-FICuS-01-7A','57369D4391DBAAEC-FICTS-01-59','57369D4391DBAAEC-uuuuu-01-29','InChI=1S/C4H11O3P.Cr/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);','InChIKey=IGLJYAWTBPOIQR-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[Cr]',NULL),
	(159685,0,0,'25617-07-6','No Comparision - Unparameterized Atom - Ti(a5) connected atoms =[ ]','C4H11?O3PTi',186.0029,NULL,'9EB1AC2538A8B264-FICuS-01-65','9EB1AC2538A8B264-FICTS-01-44','9EB1AC2538A8B264-uuuuu-01-14','InChI=1S/C4H11O3P.Ti/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);','InChIKey=MJJGUIUWNUBDTD-UHFFFAOYSA-N','*.CC(C)OP(C)(=O)O.[Ti]',NULL),
	(159686,0,0,'58873-97-5','No Comparision - Unparameterized Atom - Ti(a6) connected atoms =[ ]','C4H11?O3PSTi',218.0629,NULL,'F94ECA6AAC496AFA-FICuS-01-A9','F94ECA6AAC496AFA-FICTS-01-88','F94ECA6AAC496AFA-uuuuu-01-58','InChI=1S/C4H11O3PS.Ti/c1-3-6-8(5,9)7-4-2;/h3-4H2,1-2H3,(H,5,9);','InChIKey=WNOKCYLAARCEDI-UHFFFAOYSA-N','*.CCOP(O)(=S)OCC.[Ti]',NULL),
	(159687,0,0,'29359-56-6','No Comparision - Unparameterized Atom - Ti(a5) connected atoms =[ ]','C2H7?O3PTi',157.9493,'Titanium methoxy methyl phosphonate\nPhosphonic acid, methyl-, monomethyl ester, titanium(3+) salt','FB7E5F02F335B04F-FICuS-01-75','FB7E5F02F335B04F-FICTS-01-54','FB7E5F02F335B04F-uuuuu-01-24','InChI=1S/C2H7O3P.Ti/c1-5-6(2,3)4;/h1-2H3,(H,3,4);','InChIKey=CVEXRICELJEIEG-UHFFFAOYSA-N','*.COP(C)(=O)O.[Ti]',NULL),
	(159688,0,0,'58873-98-6','No Comparision - Unparameterized Atom - Ti(a6) connected atoms =[ ]','C8H19?O3PSTi',274.1701,NULL,'E878AD4670B22115-FICuS-01-46','E878AD4670B22115-FICTS-01-25','E878AD4670B22115-uuuuu-01-F5','InChI=1S/C8H19O3PS.Ti/c1-3-5-7-10-12(9,13)11-8-6-4-2;/h3-8H2,1-2H3,(H,9,13);','InChIKey=JEFOTLAMSGAFQD-UHFFFAOYSA-N','*.CCCCOP(O)(=S)OCCCC.[Ti]',NULL),
	(159689,0,0,'29359-59-9','No Comparision - Unparameterized Atom - Ti(a5) connected atoms =[ ]','C4H11?O3PTi',186.0029,NULL,'891CEF805522C5F0-FICuS-01-5B','891CEF805522C5F0-FICTS-01-3A','891CEF805522C5F0-uuuuu-01-0A','InChI=1S/C4H11O3P.Ti/c1-3-7-8(5,6)4-2;/h3-4H2,1-2H3,(H,5,6);','InChIKey=XWANXODQCJMJHS-UHFFFAOYSA-N','*.CCOP(=O)(O)CC.[Ti]',NULL),
	(159690,0,0,'29359-58-8','No Comparision - Unparameterized Atom - Cr(a5) connected atoms =[ ]','C2H7?CrO3P',162.0453,'Chromium methoxy methyl phosphonate\nPhosphonic acid, methyl-, monomethyl ester, chromium(3+) salt','32F96E645A46A8C7-FICuS-01-63','32F96E645A46A8C7-FICTS-01-42','32F96E645A46A8C7-uuuuu-01-12','InChI=1S/C2H7O3P.Cr/c1-5-6(2,3)4;/h1-2H3,(H,3,4);','InChIKey=ISJWEVJTMLCERH-UHFFFAOYSA-N','*.COP(C)(=O)O.[Cr]',NULL),
	(159691,0,0,NULL,'No Comparision - Unparameterized Atom - Ce(a6) connected atoms =[ ]','C4H11?CeO3PS',310.2829,NULL,'01BFB2816950332A-FICuS-01-3A','01BFB2816950332A-FICTS-01-19','01BFB2816950332A-uuuuu-01-E9','InChI=1S/C4H11O3PS.Ce/c1-3-6-8(5,9)7-4-2;/h3-4H2,1-2H3,(H,5,9);','InChIKey=UAOJSYZZMKTYHR-UHFFFAOYSA-N','*.CCOP(O)(=S)OCC.[Ce]',NULL),
	(159692,0,0,NULL,'No Comparision - Unparameterized Atom - Nd(a6) connected atoms =[ ]','C4H11?NdO3PS',314.4029,NULL,'51132A68AE1F2362-FICuS-01-3C','51132A68AE1F2362-FICTS-01-1B','51132A68AE1F2362-uuuuu-01-EB','InChI=1S/C4H11O3PS.Nd/c1-3-6-8(5,9)7-4-2;/h3-4H2,1-2H3,(H,5,9);','InChIKey=WIXUTTJNLPQHNL-UHFFFAOYSA-N','*.CCOP(O)(=S)OCC.[Nd]',NULL),
	(159693,0,0,NULL,'No Comparision - Unparameterized Atom - Ho(a6) connected atoms =[ ]','C4H11?HoO3PS',335.0933,NULL,'5F823E8C96FEED77-FICuS-01-90','5F823E8C96FEED77-FICTS-01-6F','5F823E8C96FEED77-uuuuu-01-3F','InChI=1S/C4H11O3PS.Ho/c1-3-6-8(5,9)7-4-2;/h3-4H2,1-2H3,(H,5,9);','InChIKey=XOIQQFYOJLJWPG-UHFFFAOYSA-N','*.CCOP(O)(=S)OCC.[Ho]',NULL),
	(159694,0,0,NULL,'Consistent with Molecular Formula','C4H12?NaO6P2S',273.1325,NULL,'6AC3ECD45628A9FC-FICuS-01-8C','6AC3ECD45628A9FC-FICTS-01-6B','6AC3ECD45628A9FC-uuuuu-01-3B','InChI=1S/C4H12O6P2S.Na/c1-3-9-11(5,6)13-12(7,8)10-4-2;/h3-4H2,1-2H3,(H,5,6)(H,7,8);/q;+1','InChIKey=UMQNVSDRGVSOEB-UHFFFAOYSA-N','*.CCOP(=O)(O)SP(=O)(O)OCC.[Na+]',NULL),
	(159695,0,0,NULL,'No Comparision - Unparameterized Atom - Tb(a6) connected atoms =[ ]','C4H11?O3PSTb',329.0883,NULL,'FDA7ED239600B8B7-FICuS-01-79','FDA7ED239600B8B7-FICTS-01-58','FDA7ED239600B8B7-uuuuu-01-28','InChI=1S/C4H11O3PS.Tb/c1-3-6-8(5,9)7-4-2;/h3-4H2,1-2H3,(H,5,9);','InChIKey=CYRXNEZFCLSSJU-UHFFFAOYSA-N','*.CCOP(O)(=S)OCC.[Tb]',NULL),
	(159696,0,0,NULL,'No Comparision - Unparameterized Atom - Yb(a6) connected atoms =[ ]','C4H11?O3PSYb',343.2169,NULL,'BDB00BD023DB40D4-FICuS-01-6C','BDB00BD023DB40D4-FICTS-01-4B','BDB00BD023DB40D4-uuuuu-01-1B','InChI=1S/C4H11O3PS.Yb/c1-3-6-8(5,9)7-4-2;/h3-4H2,1-2H3,(H,5,9);','InChIKey=SOPJXIPDAINOAI-UHFFFAOYSA-N','*.CCOP(O)(=S)OCC.[Yb]',NULL),
	(159697,0,0,NULL,'No Comparision - Unparameterized Atom - Tm(a6) connected atoms =[ ]','C4H11?O3PSTm',339.0971,NULL,'30C801FC52B8CE67-FICuS-01-65','30C801FC52B8CE67-FICTS-01-44','30C801FC52B8CE67-uuuuu-01-14','InChI=1S/C4H11O3PS.Tm/c1-3-6-8(5,9)7-4-2;/h3-4H2,1-2H3,(H,5,9);','InChIKey=XAKNXAORVSCSNM-UHFFFAOYSA-N','*.CCOP(O)(=S)OCC.[Tm]',NULL),
	(159698,0,0,NULL,'No Comparision - Unparameterized Atom - Sm(a6) connected atoms =[ ]','C4H11?O3PSSm',320.5629,NULL,'EF0FB861AFC3A8A2-FICuS-01-92','EF0FB861AFC3A8A2-FICTS-01-71','EF0FB861AFC3A8A2-uuuuu-01-41','InChI=1S/C4H11O3PS.Sm/c1-3-6-8(5,9)7-4-2;/h3-4H2,1-2H3,(H,5,9);','InChIKey=ZZXHBHRJFGABRK-UHFFFAOYSA-N','*.CCOP(O)(=S)OCC.[Sm]',NULL),
	(159699,0,0,NULL,'No Comparision - Unparameterized Atom - Gd(a6) connected atoms =[ ]','C4H11?GdO3PS',327.4129,NULL,'511380AFF82592B7-FICuS-01-49','511380AFF82592B7-FICTS-01-28','511380AFF82592B7-uuuuu-01-F8','InChI=1S/C4H11O3PS.Gd/c1-3-6-8(5,9)7-4-2;/h3-4H2,1-2H3,(H,5,9);','InChIKey=KTSYYCDOOIDKSF-UHFFFAOYSA-N','*.CCOP(O)(=S)OCC.[Gd]',NULL),
	(159700,0,0,'25588-92-5','No Comparision - Unparameterized Atom - Zr(a4) connected atoms =[ ]','CH5?O3PZr',187.2425,NULL,'D819B72531D30F14-FICuS-01-43','D819B72531D30F14-FICTS-01-22','D819B72531D30F14-uuuuu-01-F2','InChI=1S/CH5O3P.Zr/c1-5(2,3)4;/h1H3,(H2,2,3,4);','InChIKey=YDPIXWTYHFOVLF-UHFFFAOYSA-N','*.CP(=O)(O)O.[Zr]',NULL),
	(159701,0,0,'54484-26-3','Consistent with Molecular Formula','C8H20?KO6P2S',345.3479,NULL,'E1D7D0BECDFC006D-FICuS-01-9D','E1D7D0BECDFC006D-FICTS-01-7C','E1D7D0BECDFC006D-uuuuu-01-4C','InChI=1S/C8H20O6P2S.K/c1-3-5-7-13-15(9,10)17-16(11,12)14-8-6-4-2;/h3-8H2,1-2H3,(H,9,10)(H,11,12);/q;+1','InChIKey=TXNKBKGEDRBRHG-UHFFFAOYSA-N','*.CCCCOP(=O)(O)SP(=O)(O)OCCCC.[K+]',NULL),
	(159702,0,0,NULL,'No Comparision - Unparameterized Atom - Mn(a7) connected atoms =[ ]','?H4MnO6P2S',248.9735,NULL,'6DA5ACFDC7602895-FICuS-01-7D','6DA5ACFDC7602895-FICTS-01-5C','6DA5ACFDC7602895-uuuuu-01-2C','InChI=1S/Mn.H4O6P2S/c;1-7(2,3)9-8(4,5)6/h;(H2,1,2,3)(H2,4,5,6)','InChIKey=PYGDJNFZOBNJSG-UHFFFAOYSA-N','*.O=P(O)(O)SP(=O)(O)O.[Mn]',NULL),
	(159703,0,0,'54484-27-4','No Comparision - Unparameterized Atom - Cs(a9) connected atoms =[ ]','C8H20?CsO6P2S',439.1553,NULL,'701A03867A8A016C-FICuS-01-3C','701A03867A8A016C-FICTS-01-1B','701A03867A8A016C-uuuuu-01-EB','InChI=1S/C8H20O6P2S.Cs/c1-3-5-7-13-15(9,10)17-16(11,12)14-8-6-4-2;/h3-8H2,1-2H3,(H,9,10)(H,11,12);/q;+1','InChIKey=DMJPYBLQYQSTCO-UHFFFAOYSA-N','*.CCCCOP(=O)(O)SP(=O)(O)OCCCC.[Cs+]',NULL),
	(159704,0,0,'58902-53-7','No Comparision - Unparameterized Atom - Fe(a6) connected atoms =[ ]','C8H19?FeO3PS',282.1171,NULL,'FD19C64F6CEEA2D5-FICuS-01-9D','FD19C64F6CEEA2D5-FICTS-01-7C','FD19C64F6CEEA2D5-uuuuu-01-4C','InChI=1S/C8H19O3PS.Fe/c1-3-5-7-10-12(9,13)11-8-6-4-2;/h3-8H2,1-2H3,(H,9,13);','InChIKey=STDQPLMLXGKXHD-UHFFFAOYSA-N','*.CCCCOP(O)(=S)OCCCC.[Fe]',NULL),
	(159705,0,0,NULL,'Consistent with Molecular Formula','?H4O6P2SZn',259.4155,NULL,'FD09E8D8F2102158-FICuS-01-5C','FD09E8D8F2102158-FICTS-01-3B','FD09E8D8F2102158-uuuuu-01-0B','InChI=1S/H4O6P2S.Zn/c1-7(2,3)9-8(4,5)6;/h(H2,1,2,3)(H2,4,5,6);/q;+2','InChIKey=QPDSWVZUBFJZDI-UHFFFAOYSA-N','*.O=P(O)(O)SP(=O)(O)O.[Zn+2]',NULL),
	(159706,0,0,NULL,'Consistent with Molecular Formula','C8H20?NaO6P2S',329.2397,NULL,'D70DD548CCFDC671-FICuS-01-8C','D70DD548CCFDC671-FICTS-01-6B','D70DD548CCFDC671-uuuuu-01-3B','InChI=1S/C8H20O6P2S.Na/c1-3-5-7-13-15(9,10)17-16(11,12)14-8-6-4-2;/h3-8H2,1-2H3,(H,9,10)(H,11,12);/q;+1','InChIKey=ZBNDFAXCQBFNCZ-UHFFFAOYSA-N','*.CCCCOP(=O)(O)SP(=O)(O)OCCCC.[Na+]',NULL),
	(159707,0,0,NULL,'Consistent with Molecular Formula','?CoH4O6P2S',252.9687,NULL,'1BC6DEA6F91DBC65-FICuS-01-97','1BC6DEA6F91DBC65-FICTS-01-76','1BC6DEA6F91DBC65-uuuuu-01-46','InChI=1S/Co.H4O6P2S/c;1-7(2,3)9-8(4,5)6/h;(H2,1,2,3)(H2,4,5,6)','InChIKey=MTYKWGYQCJBVFN-UHFFFAOYSA-N','*.O=P(O)(O)SP(=O)(O)O.[Co]',NULL),
	(159708,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in H4O6P2S.2Ni','?H4NiO6P2S',252.7289,NULL,'486BC3CA9A566462-FICuS-01-5C','486BC3CA9A566462-FICTS-01-3B','486BC3CA9A566462-uuuuu-01-0B','InChI=1S/Ni.H4O6P2S/c;1-7(2,3)9-8(4,5)6/h;(H2,1,2,3)(H2,4,5,6)','InChIKey=CDSWNSTXWVSPFZ-UHFFFAOYSA-N','*.O=P(O)(O)SP(=O)(O)O.[Ni]',NULL),
	(159709,0,0,NULL,'No Comparision - Unparameterized Atom - Y(a6) connected atoms =[ ]','C4H11?O3PSY',259.0688,NULL,'5A14D0BA7ACFDECF-FICuS-01-AC','5A14D0BA7ACFDECF-FICTS-01-8B','5A14D0BA7ACFDECF-uuuuu-01-5B','InChI=1S/C4H11O3PS.Y/c1-3-6-8(5,9)7-4-2;/h3-4H2,1-2H3,(H,5,9);','InChIKey=FMWAHMJXSPUARN-UHFFFAOYSA-N','*.CCOP(O)(=S)OCC.[Y]',NULL),
	(159710,0,0,'31273-06-0','No Comparision - Unparameterized Atom - V(a7) connected atoms =[ O O O ]','C8H20O9P2V',373.1295,NULL,'F7536BBC32336E09-FICuS-01-58','F7536BBC32336E09-FICTS-01-37','9FFEBE5BBF736564-uuuuu-01-45','InChI=1S/2C4H11O4P.O.V/c2*1-3-7-9(5,6)8-4-2;;/h2*3-4H2,1-2H3,(H,5,6);;/q;;;+2/p-2','InChIKey=HECKHJWODOFGDB-UHFFFAOYSA-L','CCOP(=O)(OCC)O[V](=O)OP(=O)(OCC)OCC',NULL),
	(159711,0,0,'6838-93-3','Consistent with Molecular Formula','C4H11NaO3P',161.0926,'Sodium isopropyl methylphosphonate\nPhosphonic acid, methyl-, mono(1-methylethyl) ester, sodium salt\nPhosphonic acid, methyl-, monoisopropyl ester, monosodium salt','F5C884DC7D247D44-FICuS-01-74','F5C884DC7D247D44-FICTS-01-53','7E2F68D31D5FCFEC-uuuuu-01-50','InChI=1S/C4H11O3P.Na/c1-4(2)7-8(3,5)6;/h4H,1-3H3,(H,5,6);/q;+1','InChIKey=KVCYIOYSVJMYFH-UHFFFAOYSA-N','CC(C)OP(C)(=O)O.[Na+]',NULL),
	(159712,0,0,NULL,'No Comparision - Unparameterized Atom - Ti(a6) connected atoms =[ ]','C9H13?O4PTi',264.0731,NULL,'3A298E1BA8ADBA81-FICuS-01-80','3A298E1BA8ADBA81-FICTS-01-5F','3A298E1BA8ADBA81-uuuuu-01-2F','InChI=1S/C9H13O4P.Ti/c1-2-12-14(10,11)13-8-9-6-4-3-5-7-9;/h3-7H,2,8H2,1H3,(H,10,11);','InChIKey=FTVVPZHDUYKDIG-UHFFFAOYSA-N','*.CCOP(=O)(O)OCc1ccccc1.[Ti]',NULL),
	(159713,0,0,'4664-67-9','Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'5388709CAEC2F377-FICuS-01-64','5388709CAEC2F377-FICTS-01-43','5388709CAEC2F377-uuuuu-01-13','InChI=1S/C15H20ClNO/c1-17(2)13-8-6-12(7-9-13)14(18)15(16)10-4-3-5-11-15/h6-9H,3-5,10-11H2,1-2H3','InChIKey=KUOCITIHCITJCN-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)C2(Cl)CCCCC2)cc1',NULL),
	(159714,4,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'EFE5FD16942DDB9D-FICuS-01-A3','EFE5FD16942DDB9D-FICTS-01-82','EFE5FD16942DDB9D-uuuuu-01-52','InChI=1S/C13H20O4/c1-16-12(14)10-7-8-5-3-4-6-9(8)11(10)13(15)17-2/h8-11H,3-7H2,1-2H3','InChIKey=DQTCMJZUNQTPEX-UHFFFAOYSA-N','COC(=O)C1CC2CCCCC2C1C(=O)OC','1'),
	(159715,2,0,NULL,'Consistent with Molecular Formula','C13H22ClN',227.7765,NULL,'4B76EFB003215A91-FICuS-01-4D','4B76EFB003215A91-FICTS-01-2C','4B8A48553CAC83DF-uuuuu-01-2A','InChI=1S/C13H21N.ClH/c1-10(2)14-12(4)11(3)13-8-6-5-7-9-13;/h5-12,14H,1-4H3;1H','InChIKey=ZARWHNZDQUCLGY-UHFFFAOYSA-N','CC(C)NC(C)C(C)c1ccccc1.Cl','1'),
	(159716,2,0,NULL,'Consistent with Molecular Formula','C13H22ClN',227.7765,NULL,'4B76EFB003215A91-FICuS-01-4D','4B76EFB003215A91-FICTS-01-2C','4B8A48553CAC83DF-uuuuu-01-2A','InChI=1S/C13H21N.ClH/c1-10(2)14-12(4)11(3)13-8-6-5-7-9-13;/h5-12,14H,1-4H3;1H','InChIKey=ZARWHNZDQUCLGY-UHFFFAOYSA-N','CC(C)NC(C)C(C)c1ccccc1.Cl','1'),
	(159717,1,0,'33837-46-6','Consistent with Molecular Formula','C20H17N3O7',411.3702,NULL,'C69C5828ECE593CE-FICuS-01-89','C69C5828ECE593CE-FICTS-01-68','C69C5828ECE593CE-uuuuu-01-38','InChI=1S/C20H17N3O7/c1-12(30-16(24)13-7-9-15(10-8-13)23(28)29)11-20(14-5-3-2-4-6-14)17(25)21-19(27)22-18(20)26/h2-10,12H,11H2,1H3,(H2,21,22,25,26,27)','InChIKey=POLJISBQSIEHPT-UHFFFAOYSA-N','CC(CC1(c2ccccc2)C(=O)NC(=O)NC1=O)OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(159718,2,0,'33841-18-8','Consistent with Molecular Formula','C12H20N2O4',256.301,NULL,'F9AABB8C75E134A3-FICuS-01-84','F9AABB8C75E134A3-FICTS-01-63','F9AABB8C75E134A3-uuuuu-01-33','InChI=1S/C12H20N2O4/c1-4-5-7(2)12(6-8(3)15)9(16)13-11(18)14-10(12)17/h7-8,15H,4-6H2,1-3H3,(H2,13,14,16,17,18)','InChIKey=LEAROGYCWPDCOS-UHFFFAOYSA-N','CCCC(C)C1(CC(C)O)C(=O)NC(=O)NC1=O','1'),
	(159719,2,0,'2152-51-4','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'E0B8E20ADCE4E327-FICuS-01-7F','E0B8E20ADCE4E327-FICTS-01-5E','E0B8E20ADCE4E327-uuuuu-01-2E','InChI=1S/C13H16N2O3/c1-9(16)7-13(10-5-3-2-4-6-10)8-14-12(18)15-11(13)17/h2-6,9,16H,7-8H2,1H3,(H2,14,15,17,18)','InChIKey=XODRCYQSPARZSK-UHFFFAOYSA-N','CC(O)CC1(c2ccccc2)CNC(=O)NC1=O','1'),
	(159720,1,0,'7055-27-8','Consistent with Molecular Formula','C17H25NO',259.3906,NULL,'95EA96E7CD02DCC7-FICuS-01-90','95EA96E7CD02DCC7-FICTS-01-6F','95EA96E7CD02DCC7-uuuuu-01-3F','InChI=1S/C17H25NO/c1-17(2)11-5-6-14(12-17)16(19)13-7-9-15(10-8-13)18(3)4/h7-10,14H,5-6,11-12H2,1-4H3','InChIKey=TVEULMIMTRRNBH-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)C2CCCC(C)(C)C2)cc1','1'),
	(159721,0,0,'4664-70-4','Consistent with Molecular Formula','C15H21NO',231.337,NULL,'498DE35EF8E2F5AD-FICuS-01-97','498DE35EF8E2F5AD-FICTS-01-76','498DE35EF8E2F5AD-uuuuu-01-46','InChI=1S/C15H21NO/c1-16(2)14-10-8-13(9-11-14)15(17)12-6-4-3-5-7-12/h8-12H,3-7H2,1-2H3','InChIKey=VCBKSSQDFUEDFW-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)C2CCCCC2)cc1',NULL),
	(159722,0,0,'4664-73-7','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'77E1E4680BB8BD97-FICuS-01-74','77E1E4680BB8BD97-FICTS-01-53','77E1E4680BB8BD97-uuuuu-01-23','InChI=1S/C13H16ClNO/c14-13(9-5-2-6-10-13)12(16)15-11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2,(H,15,16)','InChIKey=IPNVALLAZNXDKI-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1(Cl)CCCCC1',NULL),
	(159723,2,0,'94385-43-0','Consistent with Molecular Formula','C19H22O3S',330.441,NULL,'ED87527186320F64-FICuS-01-41','ED87527186320F64-FICTS-01-20','ED87527186320F64-uuuuu-01-F0','InChI=1S/C19H22O3S/c1-15-11-13-17(14-12-15)23(20,21)22-19-10-6-5-9-18(19)16-7-3-2-4-8-16/h2-4,7-8,11-14,18-19H,5-6,9-10H2,1H3','InChIKey=VHAKJRPWWBTXFX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCCCC2c2ccccc2)cc1','1'),
	(159724,2,0,'24927-50-2','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'C482BF48F887385D-FICuS-01-6D','C482BF48F887385D-FICTS-01-4C','C482BF48F887385D-uuuuu-01-1C','InChI=1S/C13H18O2/c14-10-12-8-4-5-9-13(12,15)11-6-2-1-3-7-11/h1-3,6-7,12,14-15H,4-5,8-10H2','InChIKey=AEPWPCRJAHECSU-UHFFFAOYSA-N','OCC1CCCCC1(O)c1ccccc1','1'),
	(159725,4,0,'93305-17-0','Consistent with Molecular Formula','C12H24ClNO',233.7807,NULL,'831B85307E8403E6-FICuS-01-3B','831B85307E8403E6-FICTS-01-1A','83E722D54109DAA8-uuuuu-01-06','InChI=1S/C12H23NO.ClH/c1-13(2)11-7-9-5-3-4-6-10(9)8-12(11)14;/h9-12,14H,3-8H2,1-2H3;1H','InChIKey=CQUPLRYJAZAWJX-UHFFFAOYSA-N','CN(C)C1CC2CCCCC2CC1O.Cl','1'),
	(159726,3,0,NULL,'Consistent with Molecular Formula','C16H20O',228.3334,NULL,'89904910C9555792-FICuS-01-2C','89904910C9555792-FICTS-01-0B','89904910C9555792-uuuuu-01-DB','InChI=1S/C16H20O/c17-16-11-14-9-5-4-8-13(14)10-15(16)12-6-2-1-3-7-12/h1-3,6-7,13-15H,4-5,8-11H2','InChIKey=RFYXPLKQMYCPNI-UHFFFAOYSA-N','O=C1CC2CCCCC2CC1c1ccccc1','1'),
	(159727,3,0,NULL,'Consistent with Molecular Formula','C16H22O',230.3492,NULL,'CC449EA580EDE262-FICuS-01-79','CC449EA580EDE262-FICTS-01-58','CC449EA580EDE262-uuuuu-01-28','InChI=1S/C16H22O/c17-16(15-8-2-1-3-9-15)11-10-13-6-4-5-7-14(13)12-16/h1-3,8-9,13-14,17H,4-7,10-12H2','InChIKey=PPSGLPCYJYHBFE-UHFFFAOYSA-N','OC1(c2ccccc2)CCC2CCCCC2C1','1'),
	(159728,4,0,NULL,'Consistent with Molecular Formula','C17H27NO3S',325.4652,NULL,'A302AE77D5F3F699-FICuS-01-71','A302AE77D5F3F699-FICTS-01-50','8BADF5C757DE069E-uuuuu-01-43','InChI=1S/C16H23N.CH4O3S/c17-16-11-14-9-5-4-8-13(14)10-15(16)12-6-2-1-3-7-12;1-5(2,3)4/h1-3,6-7,13-16H,4-5,8-11,17H2;1H3,(H,2,3,4)','InChIKey=QBRWXKHVUDQGGH-UHFFFAOYSA-N','CS(=O)(=O)O.NC1CC2CCCCC2CC1c1ccccc1','1'),
	(159729,4,0,NULL,'Consistent with Molecular Formula','C16H28O',236.3966,NULL,'E24444731ACF921F-FICuS-01-55','E24444731ACF921F-FICTS-01-34','E24444731ACF921F-uuuuu-01-04','InChI=1S/C16H28O/c17-16-11-14-9-5-4-8-13(14)10-15(16)12-6-2-1-3-7-12/h12-17H,1-11H2','InChIKey=PEYQURPOCQODNT-UHFFFAOYSA-N','OC1CC2CCCCC2CC1C1CCCCC1','1'),
	(159730,4,0,NULL,'Consistent with Molecular Formula','C19H30ClN',307.9057,NULL,'3CCDD4601AE4A2A5-FICuS-01-76','3CCDD4601AE4A2A5-FICTS-01-55','3C31738525697BEB-uuuuu-01-FD','InChI=1S/C19H29N.ClH/c1-14(2)20-19-13-17-11-7-6-10-16(17)12-18(19)15-8-4-3-5-9-15;/h3-5,8-9,14,16-20H,6-7,10-13H2,1-2H3;1H','InChIKey=JPDSURCSKWUBAB-UHFFFAOYSA-N','CC(C)NC1CC2CCCCC2CC1c1ccccc1.Cl','1'),
	(159731,2,0,'4832-17-1','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'1B22067F05037CCF-FICuS-01-4C','1B22067F05037CCF-FICTS-01-2B','1B22067F05037CCF-uuuuu-01-FB','InChI=1S/C10H16O/c11-10-6-5-8-3-1-2-4-9(8)7-10/h8-9H,1-7H2','InChIKey=LGVJRKCQQHOWAU-UHFFFAOYSA-N','O=C1CCC2CCCCC2C1','1'),
	(159732,4,0,NULL,'Consistent with Molecular Formula','C10H17ClO',188.6967,NULL,'8679246E8967135A-FICuS-01-3E','8679246E8967135A-FICTS-01-1D','8679246E8967135A-uuuuu-01-ED','InChI=1S/C10H17ClO/c11-9-5-7-3-1-2-4-8(7)6-10(9)12/h7-10,12H,1-6H2','InChIKey=NRGPCFYRZKKZSX-UHFFFAOYSA-N','OC1CC2CCCCC2CC1Cl','1'),
	(159733,4,0,'38451-63-7','Consistent with Molecular Formula','C24H32O8',448.512,'ASATONE','EAC5DD880078AEC6-FICuS-01-8B','EAC5DD880078AEC6-FICTS-01-6A','EAC5DD880078AEC6-uuuuu-01-3A','InChI=1S/C24H32O8/c1-9-11-15-13-22(28-4)20(26)23(29-5,30-6)17(15)18-21(22,12-10-2)14-16(27-3)19(25)24(18,31-7)32-8/h9-10,13-14,17-18H,1-2,11-12H2,3-8H3','InChIKey=XBKKBTPYPCCCKA-UHFFFAOYSA-N','C=CCC1=CC2(OC)C(=O)C(OC)(OC)C1C1C(OC)(OC)C(=O)C(OC)=CC12CC=C','1'),
	(159734,0,0,'60696-52-8','Consistent with Molecular Formula','C32H30N2O4',506.6,'ASTERRIQUINONE\nAsterriquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis[1-(1,1-dimethyl-2-propenyl)-1H-indol-3-yl]-3,6-dihydroxy-','73353AC1F829B90B-FICuS-01-57','73353AC1F829B90B-FICTS-01-36','73353AC1F829B90B-uuuuu-01-06','InChI=1S/C32H30N2O4/c1-7-31(3,4)33-17-21(19-13-9-11-15-23(19)33)25-27(35)29(37)26(30(38)28(25)36)22-18-34(32(5,6)8-2)24-16-12-10-14-20(22)24/h7-18,35,38H,1-2H2,3-6H3','InChIKey=KMHWTYMNRHJTQG-UHFFFAOYSA-N','C=CC(C)(C)n1cc(C2=C(O)C(=O)C(c3cn(C(C)(C)C=C)c4ccccc34)=C(O)C2=O)c2ccccc21',NULL),
	(159735,10,0,'61252-90-2','Consistent with Molecular Formula','C28H32O16',624.5512,'GENTIABARARUTINOSIDE\nGentiabavarutinoside','980059B8A262A093-FICuS-01-38','980059B8A262A093-FICTS-01-17','980059B8A262A093-uuuuu-01-E7','InChI=1S/C28H32O16/c1-9-26(41-10(2)29)23(35)25(37)27(40-9)39-8-16-20(32)22(34)24(36)28(44-16)43-14-5-4-13-18(19(14)31)21(33)17-12(30)6-11(38-3)7-15(17)42-13/h4-7,9,16,20,22-28,30-32,34-37H,8H2,1-3H3','InChIKey=BBNBMYALMHVLCQ-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c3c(O)c(OC4OC(COC5OC(C)C(OC(C)=O)C(O)C5O)C(O)C(O)C4O)ccc3oc2c1','1'),
	(159736,10,0,'54244-36-9','Consistent with Molecular Formula','C26H30O15',582.514,'DESACTYLGENTIABAVARUTINOSIDE\nDesacetylgentiabavarutinoside','24E4D44A8F43B45E-FICuS-01-68','24E4D44A8F43B45E-FICTS-01-47','24E4D44A8F43B45E-uuuuu-01-17','InChI=1S/C26H30O15/c1-8-17(28)21(32)23(34)25(38-8)37-7-14-19(30)22(33)24(35)26(41-14)40-12-4-3-11-16(18(12)29)20(31)15-10(27)5-9(36-2)6-13(15)39-11/h3-6,8,14,17,19,21-30,32-35H,7H2,1-2H3','InChIKey=GDMMTHYWZIXWDS-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c3c(O)c(OC4OC(COC5OC(C)C(O)C(O)C5O)C(O)C(O)C4O)ccc3oc2c1','1'),
	(159737,0,0,'20882-75-1','Consistent with Molecular Formula','C14H10O6',274.2294,'SWERTIANINE','3276D5BDCDF8C7ED-FICuS-01-A0','3276D5BDCDF8C7ED-FICTS-01-7F','3276D5BDCDF8C7ED-uuuuu-01-4F','InChI=1S/C14H10O6/c1-19-6-4-8(16)11-10(5-6)20-9-3-2-7(15)13(17)12(9)14(11)18/h2-5,15-17H,1H3','InChIKey=BDBVOZGRVBXANN-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c3c(O)c(O)ccc3oc2c1',NULL),
	(159738,6,0,'1403-36-7','Consistent with Molecular Formula','C31H30N6O6S4',710.8546,'CHETOMIN','54E054D5276DC776-FICuS-01-51','54E054D5276DC776-FICTS-01-30','54E054D5276DC776-uuuuu-01-00','InChI=1S/C31H30N6O6S4/c1-33-25(42)30(15-38)34(2)23(40)28(33,44-46-30)12-17-13-36(21-11-7-4-8-18(17)21)27-14-29-24(41)35(3)31(16-39,47-45-29)26(43)37(29)22(27)32-20-10-6-5-9-19(20)27/h4-11,13,22,32,38-39H,12,14-16H2,1-3H3','InChIKey=ZRZWBWPDBOVIGQ-UHFFFAOYSA-N','CN1C(=O)C2(Cc3cn(C45CC67SSC(CO)(C(=O)N6C4Nc4ccccc45)N(C)C7=O)c4ccccc34)SSC1(CO)C(=O)N2C','1'),
	(159739,1,0,'32664-47-4','Consistent with Molecular Formula','C13H10O3S',246.2802,NULL,'9F1637DF78C19D9E-FICuS-01-7F','9F1637DF78C19D9E-FICTS-01-5E','9F1637DF78C19D9E-uuuuu-01-2E','InChI=1S/C13H10O3S/c14-13(15)11-8-4-5-9-12(11)17(16)10-6-2-1-3-7-10/h1-9H,(H,14,15)','InChIKey=JKCQTQLPTWLIRL-UHFFFAOYSA-N','O=C(O)c1ccccc1S(=O)c1ccccc1','1'),
	(159740,0,0,'33355-75-8','Consistent with Molecular Formula','C38H36?ClN2P2',618.1163,NULL,'E0FC4CE96C872C85-FICuS-01-84','E0FC4CE96C872C85-FICTS-01-63','E0FC4CE96C872C85-uuuuu-01-33','InChI=1S/C38H36N2P2.ClH/c1-7-19-33(20-8-1)41(34-21-9-2-10-22-34,35-23-11-3-12-24-35)39-31-32-40-42(36-25-13-4-14-26-36,37-27-15-5-16-28-37)38-29-17-6-18-30-38;/h1-30,39-40H,31-32H2;1H/q+2;/p-1','InChIKey=NTVOPUWQBZDJGV-UHFFFAOYSA-M','*.[Cl-].c1ccc([P+](NCCN[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(159741,0,0,'50717-64-1','Consistent with Molecular Formula','C14H15N3S',257.3526,NULL,'1C75D1139DDC0C9D-FICuS-01-74','1C75D1139DDC0C9D-FICTS-01-53','1C75D1139DDC0C9D-uuuuu-01-23','InChI=1S/C14H15N3S/c1-10-6-2-4-8-12(10)16-14(18)17-13-9-5-3-7-11(13)15/h2-9H,15H2,1H3,(H2,16,17,18)','InChIKey=QZWWSFGTWTVMKX-UHFFFAOYSA-N','Cc1ccccc1NC(=S)Nc1ccccc1N',NULL),
	(159742,0,0,'50596-93-5','Consistent with Molecular Formula','C14H15N3S',257.3526,NULL,'3DDF3068FDAA6FC0-FICuS-01-94','3DDF3068FDAA6FC0-FICTS-01-73','3DDF3068FDAA6FC0-uuuuu-01-43','InChI=1S/C14H15N3S/c15-12-8-4-5-9-13(12)17-14(18)16-10-11-6-2-1-3-7-11/h1-9H,10,15H2,(H2,16,17,18)','InChIKey=KRJFMHAJXWUTGY-UHFFFAOYSA-N','Nc1ccccc1NC(=S)NCc1ccccc1',NULL),
	(159743,0,0,'61403-63-2','Consistent with Molecular Formula','C4H5N5O2S',187.1758,NULL,'CA35B5121CAFBBBC-FICuS-01-91','81901F1BA72C32E3-FICTS-01-2C','CA35B5121CAFBBBC-uuuuu-01-40','InChI=1S/C4H5N5O2S/c5-3-2-4(7-1-6-2)9-12(10,11)8-3/h1,9H,(H2,5,8)(H,6,7)','InChIKey=XHUJLOYABCEGKW-UHFFFAOYSA-N','NC1=NS(=O)(=O)Nc2nc[nH]c21',NULL),
	(159744,0,0,'57116-33-3','Consistent with Molecular Formula','C3H3N5O3S',189.1484,'3H-[1,2,5]Oxadiazolo[3,4-c][1,2,6]thiadiazin-7-amine, 5,5-dioxide','D49D1AEDD2C57571-FICuS-01-79','70644C37D3292BC7-FICTS-01-28','D49D1AEDD2C57571-uuuuu-01-28','InChI=1S/C3H3N5O3S/c4-2-1-3(6-11-5-1)8-12(9,10)7-2/h(H2,4,7)(H,6,8)','InChIKey=SICZNTHLQDYXGR-UHFFFAOYSA-N','NC1=NS(=O)(=O)Nc2nonc21',NULL),
	(159745,0,0,'61547-40-8','Consistent with Molecular Formula','C11H8O4',204.1818,NULL,'894D7F45739088EF-FICuS-01-64','894D7F45739088EF-FICTS-01-43','894D7F45739088EF-uuuuu-01-13','InChI=1S/C11H8O4/c1-8(12)15-10-5-3-2-4-9(10)6-7-11(13)14/h2-5H,1H3,(H,13,14)','InChIKey=VNTTUKKQHLADDG-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C#CC(=O)O',NULL),
	(159746,1,0,'62370-96-1','Consistent with Molecular Formula','C19H22ClN',299.8425,NULL,'E34887A73DBBF5F9-FICuS-01-87','E34887A73DBBF5F9-FICTS-01-66','E3B4204202362CB7-uuuuu-01-E5','InChI=1S/C19H21N.ClH/c1-2-20-13-12-16-8-5-7-15-11-10-14-6-3-4-9-17(14)19(20)18(15)16;/h3-9,19H,2,10-13H2,1H3;1H','InChIKey=HJZPKSUOEXNWSK-UHFFFAOYSA-N','CCN1CCc2cccc3c2C1c1ccccc1CC3.Cl','1'),
	(159747,0,0,'62370-98-3','Consistent with Molecular Formula','C17H12BrN',310.1925,NULL,'949CC2EA8EA8AD17-FICuS-01-8E','949CC2EA8EA8AD17-FICTS-01-6D','7B581CCC7F3B04AA-uuuuu-01-2E','InChI=1S/C17H11N.BrH/c1-2-7-15-12(4-1)8-9-13-5-3-6-14-10-11-18-17(15)16(13)14;/h1-11H;1H','InChIKey=CAMCTEQIXSOOMU-UHFFFAOYSA-N','Br.C1=Cc2cccc3ccnc(c23)-c2ccccc21',NULL),
	(159748,1,0,'61588-06-5','Consistent with Molecular Formula','C19H23NO2S2',361.5162,NULL,'5418E195D8120235-FICuS-01-26','5418E195D8120235-FICTS-01-05','5418E195D8120235-uuuuu-01-D5','InChI=1S/C19H23NO2S2/c1-20(14-8-3-2-4-9-14)17-15-10-5-6-11-16(15)22-18(21)19(17)23-12-7-13-24-19/h2-4,8-9,17H,5-7,10-13H2,1H3','InChIKey=MTEYFWWKSDGJKW-UHFFFAOYSA-N','CN(c1ccccc1)C1C2=C(CCCC2)OC(=O)C12SCCCS2','1'),
	(159749,0,0,'33376-05-5','Consistent with Molecular Formula','C10H12ClN3',209.6779,NULL,'FC81BA93911E695C-FICuS-01-6F','FC81BA93911E695C-FICTS-01-4E','FC7D1D76AE93B012-uuuuu-01-23','InChI=1S/C10H11N3.ClH/c1-2-4-9-8(3-1)7-13-6-5-11-10(13)12-9;/h1-4H,5-7H2,(H,11,12);1H','InChIKey=NZJZCCTUZQERKU-UHFFFAOYSA-N','Cl.c1ccc2c(c1)CN1CCNC1=N2',NULL),
	(159750,0,0,NULL,'Consistent with Molecular Formula','C8H10N6OS',238.2666,NULL,'632B6F4DEBC75660-FICuS-01-6A','52B8E918A32ED1A7-FICTS-01-46','632B6F4DEBC75660-uuuuu-01-19','InChI=1S/C8H10N6OS/c1-2-16-7-6(15)13-5-3(11-7)4(9)12-8(10)14-5/h2H2,1H3,(H5,9,10,12,13,14,15)','InChIKey=CLQGKDYISPOEQT-UHFFFAOYSA-N','CCSc1nc2c(N)nc(N)nc2[nH]c1=O',NULL),
	(159751,6,0,NULL,'Consistent with Molecular Formula','C22H26O10',450.4414,'SHIKONIN GLUCOSIDE','266FD87B65B3E319-FICuS-01-62','19BDCE9E3819675B-FICTS-01-55','266FD87B65B3E319-uuuuu-01-11','InChI=1S/C22H26O10/c1-9(2)3-6-14(31-22-21(30)20(29)19(28)15(8-23)32-22)10-7-13(26)16-11(24)4-5-12(25)17(16)18(10)27/h3-5,7,14-15,19-25,28-30H,6,8H2,1-2H3','InChIKey=JNCRNECCFFPBMR-UHFFFAOYSA-N','CC(C)=CCC(OC1OC(CO)C(O)C(O)C1O)C1=CC(=O)c2c(O)ccc(O)c2C1=O','1'),
	(159752,1,0,NULL,'Consistent with Molecular Formula','C26H28O10',500.5012,'SHIKONIN LEUCOACETATE','8EDEC0241866E284-FICuS-01-5E','8EDEC0241866E284-FICTS-01-3D','8EDEC0241866E284-uuuuu-01-0D','InChI=1S/C26H28O10/c1-13(2)8-9-20(32-14(3)27)19-12-23(35-17(6)30)24-21(33-15(4)28)10-11-22(34-16(5)29)25(24)26(19)36-18(7)31/h8,10-12,20H,9H2,1-7H3','InChIKey=WYEVPIDXOMBXIT-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c(OC(C)=O)c(C(CC=C(C)C)OC(C)=O)cc(OC(C)=O)c12','1'),
	(159753,1,0,NULL,'Consistent with Molecular Formula','C24H26O9',458.464,'CYCLOSHIKONIN LEUCOACETATE','D84A3967030B6210-FICuS-01-2F','D84A3967030B6210-FICTS-01-0E','D84A3967030B6210-uuuuu-01-DE','InChI=1S/C24H26O9/c1-12(25)29-18-7-8-19(30-13(2)26)22-21(18)20(31-14(3)27)11-16(23(22)32-15(4)28)17-9-10-24(5,6)33-17/h7-8,11,17H,9-10H2,1-6H3','InChIKey=PQOXULXHXDVIML-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c(OC(C)=O)c(C3CCC(C)(C)O3)cc(OC(C)=O)c12','1'),
	(159754,1,0,'56277-35-1','Consistent with Molecular Formula','C22H23N5O6',453.4536,NULL,'FF477735FE5FF713-FICuS-01-7B','FF477735FE5FF713-FICTS-01-5A','FF477735FE5FF713-uuuuu-01-2A','InChI=1S/C22H23N5O6/c1-11-14(6-7-15-18(11)20(31)27-22(23)26-15)24-10-12-2-4-13(5-3-12)19(30)25-16(21(32)33)8-9-17(28)29/h2-7,16,24H,8-10H2,1H3,(H,25,30)(H,28,29)(H,32,33)(H3,23,26,27,31)','InChIKey=PWDUHBWWDCSSPY-UHFFFAOYSA-N','Cc1c(NCc2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)ccc2nc(N)nc(O)c12','1'),
	(159755,1,0,'56277-34-0','Consistent with Molecular Formula','C22H24N6O5',452.4688,NULL,'1820A70A53D3B6F5-FICuS-01-4D','1820A70A53D3B6F5-FICTS-01-2C','1820A70A53D3B6F5-uuuuu-01-FC','InChI=1S/C22H24N6O5/c1-11-14(6-7-15-18(11)19(23)28-22(24)27-15)25-10-12-2-4-13(5-3-12)20(31)26-16(21(32)33)8-9-17(29)30/h2-7,16,25H,8-10H2,1H3,(H,26,31)(H,29,30)(H,32,33)(H4,23,24,27,28)','InChIKey=MKOYTAPWWOTATD-UHFFFAOYSA-N','Cc1c(NCc2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)ccc2nc(N)nc(N)c12','1'),
	(159756,1,0,'56239-22-6','Consistent with Molecular Formula','C21H22N6O5',438.442,NULL,'F44BA9D59A0601D7-FICuS-01-66','F44BA9D59A0601D7-FICTS-01-45','F44BA9D59A0601D7-uuuuu-01-15','InChI=1S/C21H22N6O5/c22-18-14-9-13(5-6-15(14)26-21(23)27-18)24-10-11-1-3-12(4-2-11)19(30)25-16(20(31)32)7-8-17(28)29/h1-6,9,16,24H,7-8,10H2,(H,25,30)(H,28,29)(H,31,32)(H4,22,23,26,27)','InChIKey=SSPKJOYJIAOUSU-UHFFFAOYSA-N','Nc1nc(N)c2cc(NCc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(159757,1,0,'56239-21-5','Consistent with Molecular Formula','C21H21N5O6',439.4268,'L-Glutamic acid, N-[4-[[(2-amino-1,4-dihydro-4-oxo- 6-quinazolinyl)amino]methyl]benzoyl]-','7D681A2F7C7DB17C-FICuS-01-7C','7D681A2F7C7DB17C-FICTS-01-5B','7D681A2F7C7DB17C-uuuuu-01-2B','InChI=1S/C21H21N5O6/c22-21-25-15-6-5-13(9-14(15)19(30)26-21)23-10-11-1-3-12(4-2-11)18(29)24-16(20(31)32)7-8-17(27)28/h1-6,9,16,23H,7-8,10H2,(H,24,29)(H,27,28)(H,31,32)(H3,22,25,26,30)','InChIKey=MXBUWHDMZGKTHK-UHFFFAOYSA-N','Nc1nc(O)c2cc(NCc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(159758,1,0,'56239-20-4','Consistent with Molecular Formula','C25H30N6O5',494.5492,NULL,'048F48411FCF781B-FICuS-01-5C','048F48411FCF781B-FICTS-01-3B','048F48411FCF781B-uuuuu-01-0B','InChI=1S/C25H30N6O5/c1-3-35-21(32)12-11-20(24(34)36-4-2)29-23(33)16-7-5-15(6-8-16)14-28-17-9-10-19-18(13-17)22(26)31-25(27)30-19/h5-10,13,20,28H,3-4,11-12,14H2,1-2H3,(H,29,33)(H4,26,27,30,31)','InChIKey=NPIQPNPXZZGMBN-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(CNc2ccc3nc(N)nc(N)c3c2)cc1)C(=O)OCC','1'),
	(159759,1,0,'27069-81-4','Consistent with Molecular Formula','C25H29N5O6',495.534,NULL,'C9662AAF16F7D2F4-FICuS-01-7D','C9662AAF16F7D2F4-FICTS-01-5C','C9662AAF16F7D2F4-uuuuu-01-2C','InChI=1S/C25H29N5O6/c1-3-35-21(31)12-11-20(24(34)36-4-2)28-22(32)16-6-8-17(9-7-16)27-14-15-5-10-19-18(13-15)23(33)30-25(26)29-19/h5-10,13,20,27H,3-4,11-12,14H2,1-2H3,(H,28,32)(H3,26,29,30,33)','InChIKey=NWZJUTQVCVCWMY-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCc2ccc3nc(N)nc(O)c3c2)cc1)C(=O)OCC','1'),
	(159760,1,0,'58677-09-1','Consistent with Molecular Formula','C26H31N5O6',509.5608,NULL,'17362E6A2298D11D-FICuS-01-45','17362E6A2298D11D-FICTS-01-24','17362E6A2298D11D-uuuuu-01-F4','InChI=1S/C26H31N5O6/c1-4-36-22(32)13-12-21(25(35)37-5-2)28-23(33)17-7-9-18(10-8-17)31(3)15-16-6-11-20-19(14-16)24(34)30-26(27)29-20/h6-11,14,21H,4-5,12-13,15H2,1-3H3,(H,28,33)(H3,27,29,30,34)','InChIKey=ICWKNDJRQZHJHN-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(C)Cc2ccc3nc(N)nc(O)c3c2)cc1)C(=O)OCC','1'),
	(159761,1,0,'61075-41-0','Consistent with Molecular Formula','C22H22N6O6',466.4524,NULL,'A1F73959352864BF-FICuS-01-54','A1F73959352864BF-FICTS-01-33','A1F73959352864BF-uuuuu-01-03','InChI=1S/C22H22N6O6/c23-19-15-9-12(1-6-16(15)26-22(24)27-19)10-28(11-29)14-4-2-13(3-5-14)20(32)25-17(21(33)34)7-8-18(30)31/h1-6,9,11,17H,7-8,10H2,(H,25,32)(H,30,31)(H,33,34)(H4,23,24,26,27)','InChIKey=WFKZHYAJLQEESN-UHFFFAOYSA-N','Nc1nc(N)c2cc(CN(C=O)c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(159762,1,0,'32093-09-7','Consistent with Molecular Formula','C22H24N6O5',452.4688,NULL,'B6E6425E6CB8F02B-FICuS-01-77','B6E6425E6CB8F02B-FICTS-01-56','B6E6425E6CB8F02B-uuuuu-01-26','InChI=1S/C22H24N6O5/c1-11-13(4-7-15-18(11)19(23)28-22(24)27-15)10-25-14-5-2-12(3-6-14)20(31)26-16(21(32)33)8-9-17(29)30/h2-7,16,25H,8-10H2,1H3,(H,26,31)(H,29,30)(H,32,33)(H4,23,24,27,28)','InChIKey=GNFFWMJNLXIQMI-UHFFFAOYSA-N','Cc1c(CNc2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)ccc2nc(N)nc(N)c12','1'),
	(159763,1,0,'64088-74-0','Consistent with Molecular Formula','C21H20N4O6S',456.4722,'2-(4-((2-amino-4-hydroxyquinazolin-6-yl) methylthio)benzamido)pentanedioic acid','577EFC87E5760977-FICuS-01-65','577EFC87E5760977-FICTS-01-44','577EFC87E5760977-uuuuu-01-14','InChI=1S/C21H20N4O6S/c22-21-24-15-6-1-11(9-14(15)19(29)25-21)10-32-13-4-2-12(3-5-13)18(28)23-16(20(30)31)7-8-17(26)27/h1-6,9,16H,7-8,10H2,(H,23,28)(H,26,27)(H,30,31)(H3,22,24,25,29)','InChIKey=ODCVTOPBKJUPAR-UHFFFAOYSA-N','Nc1nc(O)c2cc(CSc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(159764,1,0,'69827-81-2','Consistent with Molecular Formula','C22H22N4O6',438.439,NULL,'6A428569EC1B1F05-FICuS-01-57','6A428569EC1B1F05-FICTS-01-36','6A428569EC1B1F05-uuuuu-01-06','InChI=1S/C22H22N4O6/c23-22-25-16-8-5-13(11-15(16)20(30)26-22)2-1-12-3-6-14(7-4-12)19(29)24-17(21(31)32)9-10-18(27)28/h3-8,11,17H,1-2,9-10H2,(H,24,29)(H,27,28)(H,31,32)(H3,23,25,26,30)','InChIKey=NTXFUSSIFLLBCE-UHFFFAOYSA-N','Nc1nc(O)c2cc(CCc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(159765,0,0,'77900-98-2','Consistent with Molecular Formula','C16H12N6S',320.371,NULL,'5F1A8E37900AF670-FICuS-01-58','5F1A8E37900AF670-FICTS-01-37','5F1A8E37900AF670-uuuuu-01-07','InChI=1S/C16H12N6S/c17-14-13-15(22-16(18)21-14)19-8-12(20-13)23-11-7-3-5-9-4-1-2-6-10(9)11/h1-8H,(H4,17,18,19,21,22)','InChIKey=XEQPDASMRAAIFW-UHFFFAOYSA-N','Nc1nc(N)c2nc(Sc3cccc4ccccc34)cnc2n1',NULL),
	(159766,0,0,'77900-94-8','Consistent with Molecular Formula','C12H7Cl3N6S',373.6465,NULL,'8087581AFDE13073-FICuS-01-4A','8087581AFDE13073-FICTS-01-29','8087581AFDE13073-uuuuu-01-F9','InChI=1S/C12H7Cl3N6S/c13-4-1-6(15)7(2-5(4)14)22-8-3-18-11-9(19-8)10(16)20-12(17)21-11/h1-3H,(H4,16,17,18,20,21)','InChIKey=PGLOMWWRBMRVAZ-UHFFFAOYSA-N','Nc1nc(N)c2nc(Sc3cc(Cl)c(Cl)cc3Cl)cnc2n1',NULL),
	(159767,0,0,'77900-97-1','Consistent with Molecular Formula','C13H12N6OS',300.3374,NULL,'26E027F3D4BA4582-FICuS-01-54','26E027F3D4BA4582-FICTS-01-33','26E027F3D4BA4582-uuuuu-01-03','InChI=1S/C13H12N6OS/c1-20-7-2-4-8(5-3-7)21-9-6-16-12-10(17-9)11(14)18-13(15)19-12/h2-6H,1H3,(H4,14,15,16,18,19)','InChIKey=JGFCVHSDXCZJCY-UHFFFAOYSA-N','COc1ccc(Sc2cnc3nc(N)nc(N)c3n2)cc1',NULL),
	(159768,0,0,'76551-40-1','Consistent with Molecular Formula','C14H14FN7',299.3099,NULL,'E1807DDD88C0EA4E-FICuS-01-8A','E1807DDD88C0EA4E-FICTS-01-69','E1807DDD88C0EA4E-uuuuu-01-39','InChI=1S/C14H14FN7/c1-22(7-8-2-4-9(15)5-3-8)10-6-18-13-11(19-10)12(16)20-14(17)21-13/h2-6H,7H2,1H3,(H4,16,17,18,20,21)','InChIKey=AAIQHCDMWFEZMN-UHFFFAOYSA-N','CN(Cc1ccc(F)cc1)c1cnc2nc(N)nc(N)c2n1',NULL),
	(159769,0,0,'76532-19-9','Consistent with Molecular Formula','C17H21N7O3',371.398,NULL,'18BAD1E73D856ECF-FICuS-01-8C','18BAD1E73D856ECF-FICTS-01-6B','18BAD1E73D856ECF-uuuuu-01-3B','InChI=1S/C17H21N7O3/c1-24(8-9-5-10(25-2)14(27-4)11(6-9)26-3)12-7-20-16-13(21-12)15(18)22-17(19)23-16/h5-7H,8H2,1-4H3,(H4,18,19,20,22,23)','InChIKey=CELBJCMHQRKLMG-UHFFFAOYSA-N','COc1cc(CN(C)c2cnc3nc(N)nc(N)c3n2)cc(OC)c1OC',NULL),
	(159770,0,0,'76532-29-1','Consistent with Molecular Formula','C17H20?ClN7',357.8449,NULL,'5050A66955BD21B4-FICuS-01-40','5050A66955BD21B4-FICTS-01-1F','5050A66955BD21B4-uuuuu-01-EF','InChI=1S/C17H19N7.ClH/c18-15-14-16(23-17(19)22-15)20-10-13(21-14)24-8-6-12(7-9-24)11-4-2-1-3-5-11;/h1-5,10,12H,6-9H2,(H4,18,19,20,22,23);1H','InChIKey=YOUINXVDYLTAAH-UHFFFAOYSA-N','*.Cl.Nc1nc(N)c2nc(N3CCC(c4ccccc4)CC3)cnc2n1',NULL),
	(159771,0,0,'76532-14-4','Consistent with Molecular Formula','C14H16ClN7',317.7803,NULL,'4C3BBA3C32C478DC-FICuS-01-7E','4C3BBA3C32C478DC-FICTS-01-5D','4CC71DD90D49A192-uuuuu-01-17','InChI=1S/C14H15N7.ClH/c1-21(8-9-5-3-2-4-6-9)10-7-17-13-11(18-10)12(15)19-14(16)20-13;/h2-7H,8H2,1H3,(H4,15,16,17,19,20);1H','InChIKey=ZYUIDZWRDSQUIY-UHFFFAOYSA-N','CN(Cc1ccccc1)c1cnc2nc(N)nc(N)c2n1.Cl',NULL),
	(159772,0,0,'76532-26-8','Consistent with Molecular Formula','C21H20ClN7',405.8889,NULL,'D02688B08BB3FF75-FICuS-01-6C','D02688B08BB3FF75-FICTS-01-4B','D0DA2F55B43E263B-uuuuu-01-1C','InChI=1S/C21H19N7.ClH/c1-28(17-10-24-20-18(25-17)19(22)26-21(23)27-20)11-12-6-7-16-14(8-12)9-13-4-2-3-5-15(13)16;/h2-8,10H,9,11H2,1H3,(H4,22,23,24,26,27);1H','InChIKey=ALPXGMBGFJPDSU-UHFFFAOYSA-N','CN(Cc1ccc2c(c1)Cc1ccccc1-2)c1cnc2nc(N)nc(N)c2n1.Cl',NULL),
	(159773,0,0,'76532-25-7','Consistent with Molecular Formula','C22H19N7',381.439,NULL,'982360993C4C60E7-FICuS-01-44','982360993C4C60E7-FICTS-01-23','982360993C4C60E7-uuuuu-01-F3','InChI=1S/C22H19N7/c1-29(18-11-25-21-19(26-18)20(23)27-22(24)28-21)12-14-10-13-6-2-3-7-15(13)17-9-5-4-8-16(14)17/h2-11H,12H2,1H3,(H4,23,24,25,27,28)','InChIKey=ILCAOCPBLOKKLI-UHFFFAOYSA-N','CN(Cc1cc2ccccc2c2ccccc12)c1cnc2nc(N)nc(N)c2n1',NULL),
	(159774,0,0,'52128-42-4','Consistent with Molecular Formula','C17H17BrClN5O2',438.7106,NULL,'AD8AD216712B33D6-FICuS-01-5E','AD8AD216712B33D6-FICTS-01-3D','52857AD82EF31C0F-uuuuu-01-18','InChI=1S/C15H13BrClN5.C2H4O2/c16-9-2-1-3-10(6-9)20-7-8-4-5-11-12(13(8)17)14(18)22-15(19)21-11;1-2(3)4/h1-6,20H,7H2,(H4,18,19,21,22);1H3,(H,3,4)','InChIKey=JJWMGLUQJLOMGV-UHFFFAOYSA-N','CC(=O)O.Nc1nc(N)c2c(Cl)c(CNc3cccc(Br)c3)ccc2n1',NULL),
	(159775,0,0,'52128-12-8','Consistent with Molecular Formula','C21H20ClN5O2',409.8743,NULL,'B14209A494E0EED4-FICuS-01-62','B14209A494E0EED4-FICTS-01-41','4E4DA16ACB38C10D-uuuuu-01-28','InChI=1S/C19H16ClN5.C2H4O2/c20-14-4-2-13-9-15(5-3-12(13)8-14)23-10-11-1-6-17-16(7-11)18(21)25-19(22)24-17;1-2(3)4/h1-9,23H,10H2,(H4,21,22,24,25);1H3,(H,3,4)','InChIKey=YBEPRSXIUGDRFH-UHFFFAOYSA-N','CC(=O)O.Nc1nc(N)c2cc(CNc3ccc4cc(Cl)ccc4c3)ccc2n1',NULL),
	(159776,0,0,'52128-14-0','Consistent with Molecular Formula','C21H20?ClN5O2',409.8743,NULL,'BC8E4CE3E57F8091-FICuS-01-81','BC8E4CE3E57F8091-FICTS-01-60','BC8E4CE3E57F8091-uuuuu-01-30','InChI=1S/C19H16ClN5.C2H4O2/c20-15-6-8-16(13-4-2-1-3-12(13)15)23-10-11-5-7-17-14(9-11)18(21)25-19(22)24-17;1-2(3)4/h1-9,23H,10H2,(H4,21,22,24,25);1H3,(H,3,4)','InChIKey=MJGWIJQEGRBSHM-UHFFFAOYSA-N','*.CC(=O)O.Nc1nc(N)c2cc(CNc3ccc(Cl)c4ccccc34)ccc2n1',NULL),
	(159777,0,0,'52128-28-6','Consistent with Molecular Formula','C20H16ClN5O',377.8323,NULL,'7EABA0C8EB72D3E3-FICuS-01-91','7EABA0C8EB72D3E3-FICTS-01-70','7EABA0C8EB72D3E3-uuuuu-01-40','InChI=1S/C20H16ClN5O/c21-15-4-2-14-9-16(5-3-13(14)8-15)26(11-27)10-12-1-6-18-17(7-12)19(22)25-20(23)24-18/h1-9,11H,10H2,(H4,22,23,24,25)','InChIKey=BJJHXYFBMCWSPM-UHFFFAOYSA-N','Nc1nc(N)c2cc(CN(C=O)c3ccc4cc(Cl)ccc4c3)ccc2n1',NULL),
	(159778,0,0,NULL,'Consistent with Molecular Formula','C19H22ClN5O2',387.8681,NULL,'7E8E4794366A6BE9-FICuS-01-6E','7E8E4794366A6BE9-FICTS-01-4D','8181EF5A69B24430-uuuuu-01-F7','InChI=1S/C17H18ClN5.C2H4O2/c1-2-23(13-6-4-12(18)5-7-13)10-11-3-8-15-14(9-11)16(19)22-17(20)21-15;1-2(3)4/h3-9H,2,10H2,1H3,(H4,19,20,21,22);1H3,(H,3,4)','InChIKey=VJLQHXRSFHIFFH-UHFFFAOYSA-N','CC(=O)O.CCN(Cc1ccc2nc(N)nc(N)c2c1)c1ccc(Cl)cc1',NULL),
	(159779,0,0,'72438-03-0','Consistent with Molecular Formula','C16H16FN5',297.3343,NULL,'8BD17D7DF0E83BDE-FICuS-01-9D','8BD17D7DF0E83BDE-FICTS-01-7C','8BD17D7DF0E83BDE-uuuuu-01-4C','InChI=1S/C16H16FN5/c1-22(12-5-3-11(17)4-6-12)9-10-2-7-14-13(8-10)15(18)21-16(19)20-14/h2-8H,9H2,1H3,(H4,18,19,20,21)','InChIKey=OOGHCCZPGJJGCI-UHFFFAOYSA-N','CN(Cc1ccc2nc(N)nc(N)c2c1)c1ccc(F)cc1',NULL),
	(159780,0,0,NULL,'Consistent with Molecular Formula','C16H13F3N4S',350.3607,NULL,'9C457967A7DC89DC-FICuS-01-80','9C457967A7DC89DC-FICTS-01-5F','9C457967A7DC89DC-uuuuu-01-2F','InChI=1S/C16H13F3N4S/c17-16(18,19)10-2-1-3-11(7-10)24-8-9-4-5-13-12(6-9)14(20)23-15(21)22-13/h1-7H,8H2,(H4,20,21,22,23)','InChIKey=AJRINVQUOVFFHK-UHFFFAOYSA-N','Nc1nc(N)c2cc(CSc3cccc(C(F)(F)F)c3)ccc2n1',NULL),
	(159781,0,0,NULL,'Consistent with Molecular Formula','C19H16N4S',332.4222,NULL,'E06F2D60DF4E57E1-FICuS-01-79','E06F2D60DF4E57E1-FICTS-01-58','E06F2D60DF4E57E1-uuuuu-01-28','InChI=1S/C19H16N4S/c20-18-16-9-12(5-8-17(16)22-19(21)23-18)11-24-15-7-6-13-3-1-2-4-14(13)10-15/h1-10H,11H2,(H4,20,21,22,23)','InChIKey=ZKXNHTYTNMFLAQ-UHFFFAOYSA-N','Nc1nc(N)c2cc(CSc3ccc4ccccc4c3)ccc2n1',NULL),
	(159782,10,0,'63770-90-1','Consistent with Molecular Formula','C28H32O15',608.5518,'BIOCHANIN A 7-O-B-D-GENTIOBIOSIDE','37EADC83212F66E9-FICuS-01-6E','37EADC83212F66E9-FICTS-01-4D','37EADC83212F66E9-uuuuu-01-1D','InChI=1S/C28H32O15/c1-38-12-4-2-11(3-5-12)14-9-39-16-7-13(6-15(30)19(16)20(14)31)41-28-26(37)24(35)22(33)18(43-28)10-40-27-25(36)23(34)21(32)17(8-29)42-27/h2-7,9,17-18,21-30,32-37H,8,10H2,1H3','InChIKey=BZTCEZPKCUXMNG-UHFFFAOYSA-N','COc1ccc(-c2coc3cc(OC4OC(COC5OC(CO)C(O)C(O)C5O)C(O)C(O)C4O)cc(O)c3c2=O)cc1','1'),
	(159783,9,0,'63770-91-2','Consistent with Molecular Formula','C27H30O14',578.5256,'BIOCHANIN A 7-O-B-D-XYLOPYRANOSYL,B-D-GLUCOPYRANOSIDE','C03915FAD3F80186-FICuS-01-57','C03915FAD3F80186-FICTS-01-36','C03915FAD3F80186-uuuuu-01-06','InChI=1S/C27H30O14/c1-36-12-4-2-11(3-5-12)14-8-37-17-7-13(6-15(28)19(17)20(14)30)40-27-25(35)23(33)22(32)18(41-27)10-39-26-24(34)21(31)16(29)9-38-26/h2-8,16,18,21-29,31-35H,9-10H2,1H3','InChIKey=ODHKRSFJWQEWGG-UHFFFAOYSA-N','COc1ccc(-c2coc3cc(OC4OC(COC5OCC(O)C(O)C5O)C(O)C(O)C4O)cc(O)c3c2=O)cc1','1'),
	(159784,5,0,'5928-26-7','Consistent with Molecular Formula','C22H22O10',446.4098,'BIOCHANIN A 7-O-B-D-GLUCOPYRANOSIDE','80F2403777B95240-FICuS-01-29','80F2403777B95240-FICTS-01-08','80F2403777B95240-uuuuu-01-D8','InChI=1S/C22H22O10/c1-29-11-4-2-10(3-5-11)13-9-30-15-7-12(6-14(24)17(15)18(13)25)31-22-21(28)20(27)19(26)16(8-23)32-22/h2-7,9,16,19-24,26-28H,8H2,1H3','InChIKey=LFEUICHQZGNOHD-UHFFFAOYSA-N','COc1ccc(-c2coc3cc(OC4OC(CO)C(O)C(O)C4O)cc(O)c3c2=O)cc1','1'),
	(159785,1,0,'7743-51-3','Consistent with Molecular Formula','C13H14O4',234.2512,'SCLERIN','4BAF2B026CEEEC11-FICuS-01-87','B962D3C838D60F91-FICTS-01-40','4BAF2B026CEEEC11-uuuuu-01-36','InChI=1S/C13H14O4/c1-5-6(2)11(15)10(8(4)14)12-9(5)7(3)13(16)17-12/h7,15H,1-4H3','InChIKey=PPLNFTYGVYSQGC-UHFFFAOYSA-N','CC(=O)c1c(O)c(C)c(C)c2c1OC(=O)C2C','1'),
	(159786,0,0,'5963-77-9','Consistent with Molecular Formula','C5H6O2',98.1012,NULL,'77FB299C1D283AB7-FICuS-01-70','77FB299C1D283AB7-FICTS-01-4F','77FB299C1D283AB7-uuuuu-01-1F','InChI=1S/C5H6O2/c1-2-3-4-5(6)7/h2H2,1H3,(H,6,7)','InChIKey=MINRDQDGBLQBGD-UHFFFAOYSA-N','CCC#CC(=O)O',NULL),
	(159787,0,0,'24342-04-9','Consistent with Molecular Formula','C6H8O2',112.128,NULL,'8B2D1E2394DFEF75-FICuS-01-80','8B2D1E2394DFEF75-FICTS-01-5F','8B2D1E2394DFEF75-uuuuu-01-2F','InChI=1S/C6H8O2/c1-3-4-5-6(7)8-2/h3H2,1-2H3','InChIKey=PUMCQAGLTAGULO-UHFFFAOYSA-N','CCC#CC(=O)OC',NULL),
	(159788,0,0,'764-33-0','Consistent with Molecular Formula','C6H8O2',112.128,NULL,'1B868E9D3D5639EB-FICuS-01-77','1B868E9D3D5639EB-FICTS-01-56','1B868E9D3D5639EB-uuuuu-01-26','InChI=1S/C6H8O2/c1-2-3-4-5-6(7)8/h2-3H2,1H3,(H,7,8)','InChIKey=AKYAUBWOTZJUBI-UHFFFAOYSA-N','CCCC#CC(=O)O',NULL),
	(159789,0,0,'18937-79-6','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'DE3556BFA1F2C954-FICuS-01-7A','DE3556BFA1F2C954-FICTS-01-59','DE3556BFA1F2C954-uuuuu-01-29','InChI=1S/C7H10O2/c1-3-4-5-6-7(8)9-2/h3-4H2,1-2H3','InChIKey=DHZPZBFOJDXEHS-UHFFFAOYSA-N','CCCC#CC(=O)OC',NULL),
	(159790,0,0,'1483-67-6','Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'89D3E1657CA9C046-FICuS-01-61','89D3E1657CA9C046-FICTS-01-40','89D3E1657CA9C046-uuuuu-01-10','InChI=1S/C7H10O2/c1-2-3-4-5-6-7(8)9/h2-4H2,1H3,(H,8,9)','InChIKey=UEERQXQKEJPYBR-UHFFFAOYSA-N','CCCCC#CC(=O)O',NULL),
	(159791,0,0,'1851-90-7','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'35C3E6D0F1A21E6A-FICuS-01-6B','35C3E6D0F1A21E6A-FICTS-01-4A','35C3E6D0F1A21E6A-uuuuu-01-1A','InChI=1S/C10H16O2/c1-2-3-4-5-6-7-8-9-10(11)12/h2-7H2,1H3,(H,11,12)','InChIKey=IDKVKKCZROPQSP-UHFFFAOYSA-N','CCCCCCCC#CC(=O)O',NULL),
	(159792,0,0,'67587-20-6','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'83A5661C44009E4F-FICuS-01-48','83A5661C44009E4F-FICTS-01-27','83A5661C44009E4F-uuuuu-01-F7','InChI=1S/C11H18O2/c1-3-4-5-6-7-8-9-10-11(12)13-2/h3-8H2,1-2H3','InChIKey=UQRQXBZUSCNTDJ-UHFFFAOYSA-N','CCCCCCCC#CC(=O)OC',NULL),
	(159793,0,0,'54299-08-0','Consistent with Molecular Formula','C11H18O2',182.262,NULL,'1392B9F14E087D9C-FICuS-01-60','1392B9F14E087D9C-FICTS-01-3F','1392B9F14E087D9C-uuuuu-01-0F','InChI=1S/C11H18O2/c1-2-3-4-5-6-7-8-9-10-11(12)13/h2-8H2,1H3,(H,12,13)','InChIKey=FSHGKCLIZVPYIQ-UHFFFAOYSA-N','CCCCCCCCC#CC(=O)O',NULL),
	(159794,0,0,'10522-18-6','Consistent with Molecular Formula','C12H20O2',196.2888,'Methyl 2-undecynoate\n2-Undecynoic acid, methyl ester\n2-Undecynoic acid, methyl ester','6E020FD1F6E8D49A-FICuS-01-7A','6E020FD1F6E8D49A-FICTS-01-59','6E020FD1F6E8D49A-uuuuu-01-29','InChI=1S/C12H20O2/c1-3-4-5-6-7-8-9-10-11-12(13)14-2/h3-9H2,1-2H3','InChIKey=YPUZOJRRZPRXNV-UHFFFAOYSA-N','CCCCCCCCC#CC(=O)OC',NULL),
	(159795,0,0,'67587-18-2','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'CAF694407F28E03A-FICuS-01-68','CAF694407F28E03A-FICTS-01-47','CAF694407F28E03A-uuuuu-01-17','InChI=1S/C12H20O2/c1-2-3-4-5-6-7-8-9-10-11-12(13)14/h2-9H2,1H3,(H,13,14)','InChIKey=YJDGZMNYNLBUNV-UHFFFAOYSA-N','CCCCCCCCCC#CC(=O)O',NULL),
	(159796,0,0,'10522-19-7','Consistent with Molecular Formula','C13H22O2',210.3156,'Methyl undecine carbonate\n2-Dodecynoic acid, methyl ester\n2-Dodecynoic acid, methyl ester','28F214514CC515DA-FICuS-01-4E','28F214514CC515DA-FICTS-01-2D','28F214514CC515DA-uuuuu-01-FD','InChI=1S/C13H22O2/c1-3-4-5-6-7-8-9-10-11-12-13(14)15-2/h3-10H2,1-2H3','InChIKey=XMQXGBBTGXUSGX-UHFFFAOYSA-N','CCCCCCCCCC#CC(=O)OC',NULL),
	(159797,0,0,'67587-19-3','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'41BE8BED86540769-FICuS-01-63','41BE8BED86540769-FICTS-01-42','41BE8BED86540769-uuuuu-01-12','InChI=1S/C14H24O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(15)16/h2-11H2,1H3,(H,15,16)','InChIKey=KMIMXBWINNTAQA-UHFFFAOYSA-N','CCCCCCCCCCCC#CC(=O)O',NULL),
	(159798,0,0,'67587-21-7','Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'4340F7B222BE9372-FICuS-01-43','4340F7B222BE9372-FICTS-01-22','4340F7B222BE9372-uuuuu-01-F2','InChI=1S/C15H26O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15(16)17-2/h3-12H2,1-2H3','InChIKey=XRRWPNJNWLWHKF-UHFFFAOYSA-N','CCCCCCCCCCCC#CC(=O)OC',NULL),
	(159799,0,0,'2834-03-9','Consistent with Molecular Formula','C16H28O2',252.396,'2-Hexadecynoic acid\nN-2-Hexadecynoic acid','B2650756ED68CDD7-FICuS-01-71','B2650756ED68CDD7-FICTS-01-50','B2650756ED68CDD7-uuuuu-01-20','InChI=1S/C16H28O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(17)18/h2-13H2,1H3,(H,17,18)','InChIKey=MECFGCCEVOFCNS-UHFFFAOYSA-N','CCCCCCCCCCCCCC#CC(=O)O',NULL),
	(159800,0,0,'63125-05-3','Consistent with Molecular Formula','C17H30O2',266.4228,NULL,'8D28A3C9A6115DA3-FICuS-01-63','8D28A3C9A6115DA3-FICTS-01-42','8D28A3C9A6115DA3-uuuuu-01-12','InChI=1S/C17H30O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17(18)19-2/h3-14H2,1-2H3','InChIKey=YJRBCRUHENXHFY-UHFFFAOYSA-N','CCCCCCCCCCCCCC#CC(=O)OC',NULL),
	(159801,0,0,NULL,'Consistent with Molecular Formula','C8H12KO6Si',271.3632,NULL,'91FBD956AF32BC4A-FICuS-01-87','91FBD956AF32BC4A-FICTS-01-66','7939CF0317BCCE35-uuuuu-01-1B','InChI=1S/C7H6O3.CH6O3Si.K/c8-6-4-2-1-3-5(6)7(9)10;1-5(2,3)4;/h1-4,8H,(H,9,10);2-4H,1H3;/q;;+1','InChIKey=DTTUNZFRBCWIFA-UHFFFAOYSA-N','C[Si](O)(O)O.O=C(O)c1ccccc1O.[K+]',NULL),
	(159802,1,0,'61588-04-3','Consistent with Molecular Formula','C17H25NO2S2',339.51,NULL,'521E3A79CA05B2FF-FICuS-01-71','521E3A79CA05B2FF-FICTS-01-50','521E3A79CA05B2FF-uuuuu-01-20','InChI=1S/C17H25NO2S2/c19-16-17(21-11-6-12-22-17)15(18-9-4-1-5-10-18)13-7-2-3-8-14(13)20-16/h15H,1-12H2','InChIKey=OEYWTFIUIXVNHY-UHFFFAOYSA-N','O=C1OC2=C(CCCC2)C(N2CCCCC2)C12SCCCS2','1'),
	(159803,1,0,'61588-07-6','Consistent with Molecular Formula','C18H27NO2S2',353.5368,NULL,'E5876281AF9FCF36-FICuS-01-79','E5876281AF9FCF36-FICTS-01-58','E5876281AF9FCF36-uuuuu-01-28','InChI=1S/C18H27NO2S2/c20-17-18(22-12-7-13-23-18)16(19-10-5-2-6-11-19)14-8-3-1-4-9-15(14)21-17/h16H,1-13H2','InChIKey=LOXJREIATMNLGB-UHFFFAOYSA-N','O=C1OC2=C(CCCCC2)C(N2CCCCC2)C12SCCCS2','1'),
	(159804,0,0,'65655-76-7','Consistent with Molecular Formula','C11H16N2S2',240.3808,NULL,'5952923FF30EC7B7-FICuS-01-61','5952923FF30EC7B7-FICTS-01-40','5952923FF30EC7B7-uuuuu-01-10','InChI=1S/C11H16N2S2/c1-2-3-8-12-11(15)13-9-6-4-5-7-10(9)14/h4-7,14H,2-3,8H2,1H3,(H2,12,13,15)','InChIKey=ASRJEQWUNIULFI-UHFFFAOYSA-N','CCCCNC(=S)Nc1ccccc1S',NULL),
	(159805,0,0,'50915-42-9','Consistent with Molecular Formula','C17H20N2S',284.4184,NULL,'74C6F1F13EEF7A10-FICuS-01-75','74C6F1F13EEF7A10-FICTS-01-54','74C6F1F13EEF7A10-uuuuu-01-24','InChI=1S/C17H20N2S/c1-2-3-13-18-17(20)19-16-12-8-7-11-15(16)14-9-5-4-6-10-14/h4-12H,2-3,13H2,1H3,(H2,18,19,20)','InChIKey=OWBPDIMYFWOGML-UHFFFAOYSA-N','CCCCNC(=S)Nc1ccccc1-c1ccccc1',NULL),
	(159806,0,0,'66151-96-0','Consistent with Molecular Formula','C19H16N2S',304.4088,NULL,'B12C7C38E6071DCC-FICuS-01-71','B12C7C38E6071DCC-FICTS-01-50','B12C7C38E6071DCC-uuuuu-01-20','InChI=1S/C19H16N2S/c22-19(20-16-11-5-2-6-12-16)21-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-14H,(H2,20,21,22)','InChIKey=BKQZCWYXFQSUQI-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1ccccc1-c1ccccc1',NULL),
	(159807,0,0,'66151-95-9','Consistent with Molecular Formula','C19H15ClN2S',338.8539,NULL,'0AC1E22A7045916F-FICuS-01-4C','0AC1E22A7045916F-FICTS-01-2B','0AC1E22A7045916F-uuuuu-01-FB','InChI=1S/C19H15ClN2S/c20-15-10-12-16(13-11-15)21-19(23)22-18-9-5-4-8-17(18)14-6-2-1-3-7-14/h1-13H,(H2,21,22,23)','InChIKey=FWDRGBHWJSNYRN-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)cc1)Nc1ccccc1-c1ccccc1',NULL),
	(159808,0,0,'66151-94-8','Consistent with Molecular Formula','C20H18N2OS',334.435,NULL,'D9AE2A0EBC165FF9-FICuS-01-98','D9AE2A0EBC165FF9-FICTS-01-77','D9AE2A0EBC165FF9-uuuuu-01-47','InChI=1S/C20H18N2OS/c1-23-19-14-8-7-13-18(19)22-20(24)21-17-12-6-5-11-16(17)15-9-3-2-4-10-15/h2-14H,1H3,(H2,21,22,24)','InChIKey=MSRHOPUDGRYDBZ-UHFFFAOYSA-N','COc1ccccc1NC(=S)Nc1ccccc1-c1ccccc1',NULL),
	(159809,0,0,'66151-93-7','Consistent with Molecular Formula','C20H18N2S',318.4356,NULL,'48C6A253C81BC6F6-FICuS-01-6A','48C6A253C81BC6F6-FICTS-01-49','48C6A253C81BC6F6-uuuuu-01-19','InChI=1S/C20H18N2S/c1-15-8-7-11-17(14-15)21-20(23)22-19-13-6-5-12-18(19)16-9-3-2-4-10-16/h2-14H,1H3,(H2,21,22,23)','InChIKey=MIJUBUQMLOKZHW-UHFFFAOYSA-N','Cc1cccc(NC(=S)Nc2ccccc2-c2ccccc2)c1',NULL),
	(159810,0,0,'66151-97-1','Consistent with Molecular Formula','C20H18N2S',318.4356,NULL,'852369741B01BE1E-FICuS-01-44','852369741B01BE1E-FICTS-01-23','852369741B01BE1E-uuuuu-01-F3','InChI=1S/C20H18N2S/c23-20(21-15-16-9-3-1-4-10-16)22-19-14-8-7-13-18(19)17-11-5-2-6-12-17/h1-14H,15H2,(H2,21,22,23)','InChIKey=MTAOZXQTUBANNT-UHFFFAOYSA-N','S=C(NCc1ccccc1)Nc1ccccc1-c1ccccc1',NULL),
	(159811,0,0,'77523-94-5','Consistent with Molecular Formula','C13H18N4S',262.372,NULL,'F90235D59CB69516-FICuS-01-52','F90235D59CB69516-FICTS-01-31','F90235D59CB69516-uuuuu-01-01','InChI=1S/C13H18N4S/c1-2-3-8-14-13(18)15-9-12-16-10-6-4-5-7-11(10)17-12/h4-7H,2-3,8-9H2,1H3,(H,16,17)(H2,14,15,18)','InChIKey=VEUIQMWIWISIRA-UHFFFAOYSA-N','CCCCNC(=S)NCc1nc2ccccc2[nH]1',NULL),
	(159812,0,0,'77523-98-9','Consistent with Molecular Formula','C16H16N4S',296.3892,NULL,'13AD44CE2A99C1C6-FICuS-01-72','13AD44CE2A99C1C6-FICTS-01-51','13AD44CE2A99C1C6-uuuuu-01-21','InChI=1S/C16H16N4S/c21-16(17-10-12-6-2-1-3-7-12)18-11-15-19-13-8-4-5-9-14(13)20-15/h1-9H,10-11H2,(H,19,20)(H2,17,18,21)','InChIKey=MMVNQNLGWGLKLS-UHFFFAOYSA-N','S=C(NCc1ccccc1)NCc1nc2ccccc2[nH]1',NULL),
	(159813,0,0,'77523-95-6','Consistent with Molecular Formula','C15H14N4S',282.3624,NULL,'FDD9C4A70F70057F-FICuS-01-7C','FDD9C4A70F70057F-FICTS-01-5B','FDD9C4A70F70057F-uuuuu-01-2B','InChI=1S/C15H14N4S/c20-15(17-11-6-2-1-3-7-11)16-10-14-18-12-8-4-5-9-13(12)19-14/h1-9H,10H2,(H,18,19)(H2,16,17,20)','InChIKey=CVCHZSXKUSBTNB-UHFFFAOYSA-N','S=C(NCc1nc2ccccc2[nH]1)Nc1ccccc1',NULL),
	(159814,0,0,'77523-96-7','Consistent with Molecular Formula','C16H16N4S',296.3892,NULL,'6E4494357C95FF5D-FICuS-01-6C','6E4494357C95FF5D-FICTS-01-4B','6E4494357C95FF5D-uuuuu-01-1B','InChI=1S/C16H16N4S/c1-11-5-4-6-12(9-11)18-16(21)17-10-15-19-13-7-2-3-8-14(13)20-15/h2-9H,10H2,1H3,(H,19,20)(H2,17,18,21)','InChIKey=GLTPNFNJJJEACK-UHFFFAOYSA-N','Cc1cccc(NC(=S)NCc2nc3ccccc3[nH]2)c1',NULL),
	(159815,0,0,'54329-28-1','Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'772329074BF19610-FICuS-01-29','772329074BF19610-FICTS-01-08','772329074BF19610-uuuuu-01-D8','InChI=1S/C9H9N3O3/c1-4-5(2)11-7(6(4)3-10)12-8(13)9(14)15/h11H,1-2H3,(H,12,13)(H,14,15)','InChIKey=HBYLQPFRWBQKQI-UHFFFAOYSA-N','Cc1[nH]c(NC(=O)C(=O)O)c(C#N)c1C',NULL),
	(159816,0,0,'67318-05-2','Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'1A09CFD93EE0E087-FICuS-01-79','1A09CFD93EE0E087-FICTS-01-58','1A09CFD93EE0E087-uuuuu-01-28','InChI=1S/C9H8N2O4/c1-4-5(2)15-8(6(4)3-10)11-7(12)9(13)14/h1-2H3,(H,11,12)(H,13,14)','InChIKey=BPFHWGRVXBPDKN-UHFFFAOYSA-N','Cc1oc(NC(=O)C(=O)O)c(C#N)c1C',NULL),
	(159817,0,0,NULL,'Consistent with Molecular Formula','C3H10Cl2N2',145.0314,NULL,'B83A5D1053F87EB7-FICuS-01-6A','B83A5D1053F87EB7-FICTS-01-49','B8C6FAF56C75A7F9-uuuuu-01-47','InChI=1S/C3H9ClN2.ClH/c1-5-6-3-2-4;/h5-6H,2-3H2,1H3;1H','InChIKey=FMZDLCVEPVCJCT-UHFFFAOYSA-N','CNNCCCl.Cl',NULL),
	(159818,6,0,NULL,'Consistent with Molecular Formula','C20H28Cl2N6O12',615.3802,'D-neo-Inositol, 1,4-bis[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-1,4-dideoxy-, 2,3,5,6-tetraacetate','C707A328C9DEBF73-FICuS-01-7D','C707A328C9DEBF73-FICTS-01-5C','C707A328C9DEBF73-uuuuu-01-2C','InChI=1S/C20H28Cl2N6O12/c1-9(29)37-15-13(23-19(33)27(25-35)7-5-21)17(39-11(3)31)18(40-12(4)32)14(16(15)38-10(2)30)24-20(34)28(26-36)8-6-22/h13-18H,5-8H2,1-4H3,(H,23,33)(H,24,34)','InChIKey=QEFQATJOJUKZGH-UHFFFAOYSA-N','CC(=O)OC1C(NC(=O)N(CCCl)N=O)C(OC(C)=O)C(OC(C)=O)C(NC(=O)N(CCCl)N=O)C1OC(C)=O','1'),
	(159819,4,0,'71120-19-9','Consistent with Molecular Formula','C11H17N5O5',299.2858,NULL,'E4866A6EE73C9541-FICuS-01-65','8124277B51315002-FICTS-01-E8','E4866A6EE73C9541-uuuuu-01-14','InChI=1S/C11H17N5O5/c1-13-10(19)15-7-5(4-17)21-9(8(7)18)16-3-2-6(12)14-11(16)20/h2-3,5,7-9,17-18H,4H2,1H3,(H2,12,14,20)(H2,13,15,19)','InChIKey=WYCZGKRIDCAPOE-UHFFFAOYSA-N','CNC(=O)NC1C(CO)OC(n2ccc(N)nc2=O)C1O','1'),
	(159820,0,0,NULL,'Consistent with Molecular Formula','C5H8N4OS',172.2044,NULL,'28A992FCC8D0522B-FICuS-01-69','33CCAC85524A323D-FICTS-01-3B','28A992FCC8D0522B-uuuuu-01-18','InChI=1S/C5H8N4OS/c1-11-2-3(6)8-5(7)9-4(2)10/h1H3,(H5,6,7,8,9,10)','InChIKey=MAUOFVOBJJZJFS-UHFFFAOYSA-N','CSc1c(N)nc(N)[nH]c1=O',NULL),
	(159821,1,0,'70280-75-0','Consistent with Molecular Formula','C25H32N8O5',524.5784,'L-Glutamic acid, N-[4-[[(2,4-diamino-6-pteridinyl)methyl]ethylamino]benzoyl]-, diethyl ester','7C79069C3186F828-FICuS-01-4D','7C79069C3186F828-FICTS-01-2C','7C79069C3186F828-uuuuu-01-FC','InChI=1S/C25H32N8O5/c1-4-33(14-16-13-28-22-20(29-16)21(26)31-25(27)32-22)17-9-7-15(8-10-17)23(35)30-18(24(36)38-6-3)11-12-19(34)37-5-2/h7-10,13,18H,4-6,11-12,14H2,1-3H3,(H,30,35)(H4,26,27,28,31,32)','InChIKey=WUGKJNJLCUGENR-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(CC)Cc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)OCC','1'),
	(159822,1,0,'14683-83-1','Consistent with Molecular Formula','C21H24N8O5',468.4712,'Ethylaminopterin\nN10-Ethylaminopterin','0EDD919DAA650C14-FICuS-01-70','0EDD919DAA650C14-FICTS-01-4F','0EDD919DAA650C14-uuuuu-01-1F','InChI=1S/C21H24N8O5/c1-2-29(10-12-9-24-18-16(25-12)17(22)27-21(23)28-18)13-5-3-11(4-6-13)19(32)26-14(20(33)34)7-8-15(30)31/h3-6,9,14H,2,7-8,10H2,1H3,(H,26,32)(H,30,31)(H,33,34)(H4,22,23,24,27,28)','InChIKey=POZRJDDKFDDOQR-UHFFFAOYSA-N','CCN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(159823,2,0,'72988-03-5','Consistent with Molecular Formula','C22H27ClN8O7',550.9577,NULL,'AB1D777CEA180ECD-FICuS-01-92','159EC790891F85F4-FICTS-01-3C','AB1D777CEA180ECD-uuuuu-01-41','InChI=1S/C22H27ClN8O7/c23-7-8-25-22(38)31-13(10-27-17-16(31)19(35)30-21(24)29-17)9-26-12-3-1-11(2-4-12)18(34)28-14(20(36)37)5-6-15(32)33/h1-4,13-14,26H,5-10H2,(H,25,38)(H,28,34)(H,32,33)(H,36,37)(H4,24,27,29,30,35)','InChIKey=LPLYDUOPQBNRCL-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)N(C(=O)NCCCl)C(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)CN2','1'),
	(159824,0,0,NULL,'Consistent with Molecular Formula','C5H4ClN5',169.5731,NULL,'ADE9BDD934507DB1-FICuS-01-87','82DCEC93AF99834B-FICTS-01-65','ADE9BDD934507DB1-uuuuu-01-36','InChI=1S/C5H4ClN5/c6-3-1-2-4(5(7)8-3)10-11-9-2/h1H,(H2,7,8)(H,9,10,11)','InChIKey=KYIRQEOLHXQKDQ-UHFFFAOYSA-N','Nc1nc(Cl)cc2[nH]nnc12',NULL),
	(159825,0,0,'69825-84-9','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'588210D974F773EF-FICuS-01-59','588210D974F773EF-FICTS-01-38','588210D974F773EF-uuuuu-01-08','InChI=1S/C6H6N4/c7-5-2-1-4-6(10-5)9-3-8-4/h1-3H,(H3,7,8,9,10)','InChIKey=WEJDQDKMUXUQJJ-UHFFFAOYSA-N','Nc1ccc2[nH]cnc2n1',NULL),
	(159826,0,1,NULL,'Consistent with Molecular Formula','C14H15?ClN2O',262.7383,NULL,'0378EFC044B46D80-FICuS-01-57','0378EFC044B46D80-FICTS-01-36','F03772EF23C84294-uuuuu-01-FD','InChI=1S/C14H14N2O.ClH/c15-10-14(16-17)13-8-6-12(7-9-13)11-4-2-1-3-5-11;/h1-9,17H,10,15H2;1H/b16-14+;','InChIKey=VXTJURFWSHRQSP-BACBYAOASA-N','*.Cl.NC/C(=N\\O)c1ccc(-c2ccccc2)cc1','1'),
	(159827,2,0,'5989-02-6','Consistent with Molecular Formula','C11H16O3',196.2456,'LOLIOLIDE (B712568K091)','022104233AEF33AB-FICuS-01-3D','022104233AEF33AB-FICTS-01-1C','022104233AEF33AB-uuuuu-01-EC','InChI=1S/C11H16O3/c1-10(2)5-7(12)6-11(3)8(10)4-9(13)14-11/h4,7,12H,5-6H2,1-3H3','InChIKey=XEVQXKKKAVVSMW-UHFFFAOYSA-N','CC1(C)CC(O)CC2(C)OC(=O)C=C12','1'),
	(159828,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O2S',354.466,NULL,'874BF3A4B6264351-FICuS-01-47','874BF3A4B6264351-FICTS-01-26','874BF3A4B6264351-uuuuu-01-F6','InChI=1S/C20H22N2O2S/c1-12-6-8-14(16(10-12)23-4)18-19(25)22-20(3,21-18)15-9-7-13(2)11-17(15)24-5/h6-11H,1-5H3,(H,22,25)','InChIKey=DIVILSYMYMSMCF-UHFFFAOYSA-N','COc1cc(C)ccc1C1=NC(C)(c2ccc(C)cc2OC)NC1=S','1'),
	(159829,4,0,'50924-49-7','Consistent with Molecular Formula','C9H13N3O6',259.2182,'BREDININ\nBredinin\nMizoribine\n1H-Imidazole-4-carboxamide, 5-hydroxy-1-.beta.-D-ribofuranosyl-','6285F5B97D3B2670-FICuS-01-51','6285F5B97D3B2670-FICTS-01-30','6285F5B97D3B2670-uuuuu-01-00','InChI=1S/C9H13N3O6/c10-7(16)4-8(17)12(2-11-4)9-6(15)5(14)3(1-13)18-9/h2-3,5-6,9,13-15,17H,1H2,(H2,10,16)','InChIKey=HZQDCMWJEBCWBR-UHFFFAOYSA-N','NC(=O)c1ncn(C2OC(CO)C(O)C2O)c1O','1'),
	(159830,0,0,'66051-54-5','Consistent with Molecular Formula','C18H26N4O5',378.4272,NULL,'A54691E4B354279B-FICuS-01-4C','A54691E4B354279B-FICTS-01-2B','A54691E4B354279B-uuuuu-01-FB','InChI=1S/C18H26N4O5/c19-15(23)8-11-21-16(24)7-4-10-20-17(25)9-12-22-18(26)27-13-14-5-2-1-3-6-14/h1-3,5-6H,4,7-13H2,(H2,19,23)(H,20,25)(H,21,24)(H,22,26)','InChIKey=OFSGVPIOLIRRRD-UHFFFAOYSA-N','NC(=O)CCNC(=O)CCCNC(=O)CCNC(=O)OCc1ccccc1',NULL),
	(159831,1,0,'64088-76-2','Consistent with Molecular Formula','C21H20N4O7',440.4116,NULL,'EB2EE47035A9B74E-FICuS-01-79','879A6CAB12A1D0A8-FICTS-01-4D','EB2EE47035A9B74E-uuuuu-01-28','InChI=1S/C21H20N4O7/c22-21-24-15-6-1-11(9-14(15)19(29)25-21)10-32-13-4-2-12(3-5-13)18(28)23-16(20(30)31)7-8-17(26)27/h1-6,9,16H,7-8,10H2,(H,23,28)(H,26,27)(H,30,31)(H3,22,24,25,29)','InChIKey=MNMMLPGKBNWPGY-UHFFFAOYSA-N','Nc1nc(=O)c2cc(COc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccc2[nH]1','1'),
	(159832,3,0,NULL,'Consistent with Molecular Formula','C25H18O12',510.41,'FCRC57-G\nNEW NAPHTHOQUINONE B233712F026','8F830BA2071004F3-FICuS-01-3A','03C74176D6309A24-FICTS-01-12','8F830BA2071004F3-uuuuu-01-E9','InChI=1S/C25H18O12/c1-7-3-8-4-9-5-12(27)25(36-21(9)19(30)13(8)24(33)35-7)23(32)16-18(29)14-10(26)6-11(34-2)17(28)15(14)20(31)22(16)37-25/h3-4,6,12,23,27,29-32H,5H2,1-2H3','InChIKey=NWVQGFXTZWXNGL-UHFFFAOYSA-N','COC1=CC(=O)c2c(O)c3c(c(O)c2C1=O)OC1(Oc2c(cc4cc(C)oc(=O)c4c2O)CC1O)C3O','1'),
	(159833,0,0,'60973-50-4','Consistent with Molecular Formula','C12H12O2S2',252.3456,NULL,'5E57BBEFD9FF928F-FICuS-01-AE','5E57BBEFD9FF928F-FICTS-01-8D','5E57BBEFD9FF928F-uuuuu-01-5D','InChI=1S/C12H12O2S2/c13-12(10-4-2-1-3-5-10)14-11-8-15-6-7-16-9-11/h1-7,11H,8-9H2','InChIKey=VMYIARFRFKEOEX-UHFFFAOYSA-N','O=C(OC1CSC=CSC1)c1ccccc1',NULL),
	(159834,0,0,'60875-28-7','Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'EF7D7622F293BEBA-FICuS-01-8C','EF7D7622F293BEBA-FICTS-01-6B','EF7D7622F293BEBA-uuuuu-01-3B','InChI=1S/C10H9N3O2S/c1-7-6-16-10(13(7)15)12-11-8-2-4-9(14)5-3-8/h2-6,14H,1H3','InChIKey=PIHPAOIEDCASHW-UHFFFAOYSA-N','Cc1csc(/N=N/c2ccc(O)cc2)[n+]1[O-]',NULL),
	(159835,0,0,'60875-29-8','Consistent with Molecular Formula','C12H14N4OS',262.3288,NULL,'033DCE688B1D036C-FICuS-01-62','033DCE688B1D036C-FICTS-01-41','033DCE688B1D036C-uuuuu-01-11','InChI=1S/C12H14N4OS/c1-9-8-18-12(16(9)17)14-13-10-4-6-11(7-5-10)15(2)3/h4-8H,1-3H3','InChIKey=WZSSFAANMFERST-UHFFFAOYSA-N','Cc1csc(/N=N/c2ccc(N(C)C)cc2)[n+]1[O-]',NULL),
	(159836,0,0,'60875-30-1','Consistent with Molecular Formula','C13H16N4OS',276.3556,NULL,'0A77477F5C49BC75-FICuS-01-64','0A77477F5C49BC75-FICTS-01-43','0A77477F5C49BC75-uuuuu-01-13','InChI=1S/C13H16N4OS/c1-9-10(2)19-13(17(9)18)15-14-11-5-7-12(8-6-11)16(3)4/h5-8H,1-4H3','InChIKey=NIXOOBUERJJUAE-UHFFFAOYSA-N','Cc1sc(/N=N/c2ccc(N(C)C)cc2)[n+]([O-])c1C',NULL),
	(159837,0,0,'60875-31-2','Consistent with Molecular Formula','C15H13N3O2S',299.3466,NULL,'BED6AFE8BDE24264-FICuS-01-99','BED6AFE8BDE24264-FICTS-01-78','BED6AFE8BDE24264-uuuuu-01-48','InChI=1S/C15H13N3O2S/c1-9-10(2)21-15(18(9)20)17-16-14-12-6-4-3-5-11(12)7-8-13(14)19/h3-8,19H,1-2H3','InChIKey=NDKSLPLAGHJOFE-UHFFFAOYSA-N','Cc1sc(/N=N/c2c(O)ccc3ccccc23)[n+]([O-])c1C',NULL),
	(159838,0,1,NULL,'Consistent with Molecular Formula','C30H32N4O',464.609,NULL,'700F0BFF94F364E4-FICuS-01-6B','700F0BFF94F364E4-FICTS-01-4A','700F0BFF94F364E4-uuuuu-01-1A','InChI=1S/C30H32N4O/c35-29(26-13-5-2-6-14-26)17-19-34-28-16-8-7-15-27(28)31-30(34)24-33-22-20-32(21-23-33)18-9-12-25-10-3-1-4-11-25/h1-16H,17-24H2','InChIKey=VIAYOUBFHWUVLW-UHFFFAOYSA-N','O=C(CCn1c(CN2CCN(C/C=C/c3ccccc3)CC2)nc2ccccc21)c1ccccc1','1'),
	(159839,1,0,'61057-93-0','Consistent with Molecular Formula','C30H45N2O2PS',528.7315,NULL,'5225AEDAF112D1D7-FICuS-01-6A','5225AEDAF112D1D7-FICTS-01-49','5A6CA9E30817AEE6-uuuuu-01-28','InChI=1S/C18H22NO2PS.C12H23N/c1-14(2)13-17(18(20)21)19-22(23,15-9-5-3-6-10-15)16-11-7-4-8-12-16;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h3-12,14,17H,13H2,1-2H3,(H,19,23)(H,20,21);11-13H,1-10H2','InChIKey=SLPLDQRWSRQZFE-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC(C)CC(NP(=S)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(159840,1,0,'61057-97-4','Consistent with Molecular Formula','C33H43N2O2PS',562.7487,NULL,'CFB133B419EA7A90-FICuS-01-70','CFB133B419EA7A90-FICTS-01-4F','C7F8348DE0EF05A1-uuuuu-01-28','InChI=1S/C21H20NO2PS.C12H23N/c23-21(24)20(16-17-10-4-1-5-11-17)22-25(26,18-12-6-2-7-13-18)19-14-8-3-9-15-19;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h1-15,20H,16H2,(H,22,26)(H,23,24);11-13H,1-10H2','InChIKey=TUFIQQQAQXQLIS-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.O=C(O)C(Cc1ccccc1)NP(=S)(c1ccccc1)c1ccccc1','1'),
	(159841,1,0,'61058-01-3','Consistent with Molecular Formula','C29H43N2O2PS2',546.7647,NULL,'6BD4CE4D622B6318-FICuS-01-65','6BD4CE4D622B6318-FICTS-01-44','639DC9749B2E1C29-uuuuu-01-14','InChI=1S/C17H20NO2PS2.C12H23N/c1-23-13-12-16(17(19)20)18-21(22,14-8-4-2-5-9-14)15-10-6-3-7-11-15;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h2-11,16H,12-13H2,1H3,(H,18,22)(H,19,20);11-13H,1-10H2','InChIKey=NMMAFCUTVDNVGG-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CSCCC(NP(=S)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(159842,1,0,'61058-04-6','Consistent with Molecular Formula','C16H17N2O3PS',348.3557,'4-amino-2-(diphenylphosphorothioylamino)-4-oxo-butanoic acid','6910361398FEBF40-FICuS-01-4C','6910361398FEBF40-FICTS-01-2B','62AD604634232AFB-uuuuu-01-FA','InChI=1S/C16H17N2O3PS/c17-15(19)11-14(16(20)21)18-22(23,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14H,11H2,(H2,17,19)(H,18,23)(H,20,21)/t14-/m0/s1','InChIKey=UTTKSDZEFKYVBQ-AWEZNQCLSA-N','NC(=O)CC(NP(=S)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(159843,1,0,'13958-79-7','Consistent with Molecular Formula','C16H18Cl2N2',309.2376,NULL,'D5CD6A4BEFA4E11A-FICuS-01-9C','D5CD6A4BEFA4E11A-FICTS-01-7B','D531CDAED0293854-uuuuu-01-13','InChI=1S/C16H17ClN2.ClH/c17-14-7-5-12(6-8-14)16-15-4-2-1-3-13(15)11-18-9-10-19-16;/h1-8,16,18-19H,9-11H2;1H','InChIKey=KCWFKZUNQAVDSS-UHFFFAOYSA-N','Cl.Clc1ccc(C2NCCNCc3ccccc32)cc1','1'),
	(159844,1,0,'846-49-1','Consistent with Molecular Formula','C15H10Cl2N2O2',321.1622,'Lorazepam\nTavor\nAtivan\nWy-4036\nTemesta\nWy 4036\nLORAZEPAM\no-Chloroxazepam\no-Chlorooxazepam\n7-Chloro-5-(o-chlorophenyl)-1,3-dihydro-3-hydroxy-2H-1,4-benzodiazepin-2-one\nWLN: T67 GMV JN IHJ CG IQ KR BG\n2H-1,4-Benzodiazepin-2-one, 7-chloro-5-(2-chlorophenyl)-1,3-dihydro-3-hydroxy-\n2H-1,4-Benzodiazepin-2-one, 7-chloro-5-(o-chlorophenyl)-1,3-dihydro-3-hydroxy-','D9B32DC2094332BA-FICuS-01-5C','D9B32DC2094332BA-FICTS-01-3B','D9B32DC2094332BA-uuuuu-01-0B','InChI=1S/C15H10Cl2N2O2/c16-8-5-6-12-10(7-8)13(19-15(21)14(20)18-12)9-3-1-2-4-11(9)17/h1-7,15,21H,(H,18,20)','InChIKey=DIWRORZWFLOCLC-UHFFFAOYSA-N','O=C1Nc2ccc(Cl)cc2C(c2ccccc2Cl)=NC1O','1'),
	(159845,1,0,NULL,'Consistent with Molecular Formula','C32H33Cl2N2O5P',627.5029,NULL,'58D29FD1FDB88EC9-FICuS-01-9B','58D29FD1FDB88EC9-FICTS-01-7A','58D29FD1FDB88EC9-uuuuu-01-4A','InChI=1S/C32H33Cl2N2O5P/c1-2-39-32(37)26-13-17-27(18-14-26)35-31(25-15-19-28(20-16-25)36(23-21-33)24-22-34)42(38,40-29-9-5-3-6-10-29)41-30-11-7-4-8-12-30/h3-20,31,35H,2,21-24H2,1H3','InChIKey=WNEXBFBVGICCHY-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(c2ccc(N(CCCl)CCCl)cc2)P(=O)(Oc2ccccc2)Oc2ccccc2)cc1','1'),
	(159846,1,0,NULL,'Consistent with Molecular Formula','C29H28Cl2N3O5P',600.4371,NULL,'F595EEDE2BBAE073-FICuS-01-99','F595EEDE2BBAE073-FICTS-01-78','F595EEDE2BBAE073-uuuuu-01-48','InChI=1S/C29H28Cl2N3O5P/c30-18-20-33(21-19-31)25-16-14-23(15-17-25)29(32-24-8-7-9-26(22-24)34(35)36)40(37,38-27-10-3-1-4-11-27)39-28-12-5-2-6-13-28/h1-17,22,29,32H,18-21H2','InChIKey=ISRWDFHEPRJBBM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(NC(c2ccc(N(CCCl)CCCl)cc2)P(=O)(Oc2ccccc2)Oc2ccccc2)c1','1'),
	(159847,1,0,NULL,'Consistent with Molecular Formula','C26H21F3NO3P',483.4258,NULL,'0A8423331BF860A7-FICuS-01-3E','0A8423331BF860A7-FICTS-01-1D','0A8423331BF860A7-uuuuu-01-ED','InChI=1S/C26H21F3NO3P/c27-26(28,29)21-16-18-22(19-17-21)30-25(20-10-4-1-5-11-20)34(31,32-23-12-6-2-7-13-23)33-24-14-8-3-9-15-24/h1-19,25,30H','InChIKey=WWWILLQYIBPKKB-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)C(Nc1ccc(C(F)(F)F)cc1)c1ccccc1','1'),
	(159848,0,0,'75195-73-2','Consistent with Molecular Formula','C22H22O6S4',510.6522,NULL,'A49AC5C488E63151-FICuS-01-5A','A49AC5C488E63151-FICTS-01-39','A49AC5C488E63151-uuuuu-01-09','InChI=1S/C22H22O6S4/c1-16-4-10-19(11-5-16)30(23,24)22(31(25,26)20-12-6-17(2)7-13-20)29-32(27,28)21-14-8-18(3)9-15-21/h4-15,22H,1-3H3','InChIKey=YDWSRJKLEWDJCL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SC(S(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(159849,0,0,'75305-40-7','Consistent with Molecular Formula','C20H22O8S3',486.569,NULL,'A829FEE4618945E4-FICuS-01-69','A829FEE4618945E4-FICTS-01-48','A829FEE4618945E4-uuuuu-01-18','InChI=1S/C20H22O8S3/c1-3-27-18(21)17(19(22)28-4-2)29-20(30(23,24)15-11-7-5-8-12-15)31(25,26)16-13-9-6-10-14-16/h5-14,17,20H,3-4H2,1-2H3','InChIKey=UXOWXEAYQGELQZ-UHFFFAOYSA-N','CCOC(=O)C(SC(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1)C(=O)OCC',NULL),
	(159850,1,0,'59534-02-0','Consistent with Molecular Formula','C14H12Cl2O2S3',379.3336,NULL,'F4B28208B5F275F4-FICuS-01-5C','F4B28208B5F275F4-FICTS-01-3B','F4B28208B5F275F4-uuuuu-01-0B','InChI=1S/C14H12Cl2O2S3/c1-11-7-9-13(10-8-11)21(17,18)14(15,20-16)19-12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=YGXIWLWSNVHZAK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(Cl)(SCl)Sc2ccccc2)cc1','1'),
	(159851,0,0,'59534-09-7','Consistent with Molecular Formula','C18H21NO2S3',379.5494,NULL,'2B2BD2CC8DD5522E-FICuS-01-7E','2B2BD2CC8DD5522E-FICTS-01-5D','2B2BD2CC8DD5522E-uuuuu-01-2D','InChI=1S/C18H21NO2S3/c1-14-10-12-16(13-11-14)24(20,21)17(23-19-18(2,3)4)22-15-8-6-5-7-9-15/h5-13H,1-4H3','InChIKey=KJGSAZJINYPEGC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(Sc2ccccc2)=S=NC(C)(C)C)cc1',NULL),
	(159852,0,0,'66999-51-7','Consistent with Molecular Formula','C7H8ClN3O',185.6127,NULL,'4F910FE2D3893E43-FICuS-01-5F','4F910FE2D3893E43-FICTS-01-3E','4F910FE2D3893E43-uuuuu-01-0E','InChI=1S/C7H8ClN3O/c1-5(12)10-11-7-4-2-3-6(8)9-7/h2-4H,1H3,(H,9,11)(H,10,12)','InChIKey=WCZFMOFANINYIY-UHFFFAOYSA-N','CC(=O)NNc1cccc(Cl)n1',NULL),
	(159853,0,0,'66999-50-6','Consistent with Molecular Formula','C6H6ClN3O',171.5859,NULL,'D0D213055F86CCA2-FICuS-01-5C','D0D213055F86CCA2-FICTS-01-3B','D0D213055F86CCA2-uuuuu-01-0B','InChI=1S/C6H6ClN3O/c7-5-2-1-3-6(9-5)10-8-4-11/h1-4H,(H,8,11)(H,9,10)','InChIKey=WYTWCUFAJMZIPZ-UHFFFAOYSA-N','O=CNNc1cccc(Cl)n1',NULL),
	(159854,0,0,'66999-64-2','Consistent with Molecular Formula','C6H3BrClN3',232.4668,NULL,'1AAEB7F96E6FC7E9-FICuS-01-A6','1AAEB7F96E6FC7E9-FICTS-01-85','1AAEB7F96E6FC7E9-uuuuu-01-55','InChI=1S/C6H3BrClN3/c7-6-10-9-5-3-1-2-4(8)11(5)6/h1-3H','InChIKey=BUCCMVKMXZJZPJ-UHFFFAOYSA-N','Clc1cccc2nnc(Br)n12',NULL),
	(159855,0,0,'66999-71-1','Consistent with Molecular Formula','C8H5ClN4',192.6073,NULL,'9BD92EC27D38D972-FICuS-01-77','9BD92EC27D38D972-FICTS-01-56','9BD92EC27D38D972-uuuuu-01-26','InChI=1S/C8H5ClN4/c9-6-2-1-3-7-11-12-5-4-10-8(12)13(6)7/h1-5H','InChIKey=NZZBELDVZXVGNW-UHFFFAOYSA-N','Clc1cccc2nn3ccnc3n12',NULL),
	(159856,0,0,'66999-61-9','Consistent with Molecular Formula','C10H12ClN3',209.6779,NULL,'54533B337EB8513F-FICuS-01-48','54533B337EB8513F-FICTS-01-27','54533B337EB8513F-uuuuu-01-F7','InChI=1S/C10H12ClN3/c1-10(2,3)9-13-12-8-6-4-5-7(11)14(8)9/h4-6H,1-3H3','InChIKey=SZHNMGFPWQGAJO-UHFFFAOYSA-N','CC(C)(C)c1nnc2cccc(Cl)n12',NULL),
	(159857,0,0,'66999-62-0','Consistent with Molecular Formula','C7H5Cl2N3',202.0426,NULL,'2ABC23884338D4EB-FICuS-01-65','2ABC23884338D4EB-FICTS-01-44','2ABC23884338D4EB-uuuuu-01-14','InChI=1S/C7H5Cl2N3/c8-4-7-11-10-6-3-1-2-5(9)12(6)7/h1-3H,4H2','InChIKey=SCLUZCQITBRFGQ-UHFFFAOYSA-N','ClCc1nnc2cccc(Cl)n12',NULL),
	(159858,0,0,'66999-66-4','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'FE32870800082C3A-FICuS-01-3F','FE32870800082C3A-FICTS-01-1E','FE32870800082C3A-uuuuu-01-EE','InChI=1S/C8H9N3O/c1-2-12-8-5-3-4-7-10-9-6-11(7)8/h3-6H,2H2,1H3','InChIKey=ZENFRHMVNVSBPN-UHFFFAOYSA-N','CCOc1cccc2nncn12',NULL),
	(159859,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'654617A4B4EAE1F3-FICuS-01-64','654617A4B4EAE1F3-FICTS-01-43','654617A4B4EAE1F3-uuuuu-01-13','InChI=1S/C7H7N3O/c1-11-7-4-2-3-6-9-8-5-10(6)7/h2-5H,1H3','InChIKey=GTSMTZVUYFHVES-UHFFFAOYSA-N','COc1cccc2nncn12',NULL),
	(159860,0,0,'27187-13-9','Consistent with Molecular Formula','C6H4ClN3',153.5707,NULL,'B1DC2191D008E377-FICuS-01-50','B1DC2191D008E377-FICTS-01-2F','B1DC2191D008E377-uuuuu-01-FF','InChI=1S/C6H4ClN3/c7-5-2-1-3-6-9-8-4-10(5)6/h1-4H','InChIKey=FBQZXTMUYNKLRF-UHFFFAOYSA-N','Clc1cccc2nncn12',NULL),
	(159861,0,0,'66999-53-9','Consistent with Molecular Formula','C10H14ClN3O',227.6931,NULL,'6AC006ADAC968294-FICuS-01-66','6AC006ADAC968294-FICTS-01-45','6AC006ADAC968294-uuuuu-01-15','InChI=1S/C10H14ClN3O/c1-10(2,3)9(15)14-13-8-6-4-5-7(11)12-8/h4-6H,1-3H3,(H,12,13)(H,14,15)','InChIKey=AFSOTYPNBBOKCT-UHFFFAOYSA-N','CC(C)(C)C(=O)NNc1cccc(Cl)n1',NULL),
	(159862,0,0,'66999-52-8','Consistent with Molecular Formula','C8H10ClN3O',199.6395,NULL,'3E42599189AD28F2-FICuS-01-55','3E42599189AD28F2-FICTS-01-34','3E42599189AD28F2-uuuuu-01-04','InChI=1S/C8H10ClN3O/c1-2-8(13)12-11-7-5-3-4-6(9)10-7/h3-5H,2H2,1H3,(H,10,11)(H,12,13)','InChIKey=VUUNEPUYJVEQRI-UHFFFAOYSA-N','CCC(=O)NNc1cccc(Cl)n1',NULL),
	(159863,0,0,'66999-67-5','Consistent with Molecular Formula','C8H9N3S',179.2392,NULL,'8220634E9F21427E-FICuS-01-39','8220634E9F21427E-FICTS-01-18','8220634E9F21427E-uuuuu-01-E8','InChI=1S/C8H9N3S/c1-2-12-8-5-3-4-7-10-9-6-11(7)8/h3-6H,2H2,1H3','InChIKey=BYGAFHHQEYQFSJ-UHFFFAOYSA-N','CCSc1cccc2nncn12',NULL),
	(159864,0,0,'66999-60-8','Consistent with Molecular Formula','C8H8ClN3',181.6243,NULL,'65EB619CE9DEFBE7-FICuS-01-A7','65EB619CE9DEFBE7-FICTS-01-86','65EB619CE9DEFBE7-uuuuu-01-56','InChI=1S/C8H8ClN3/c1-2-7-10-11-8-5-3-4-6(9)12(7)8/h3-5H,2H2,1H3','InChIKey=RGZGODCNISGVLM-UHFFFAOYSA-N','CCc1nnc2cccc(Cl)n12',NULL),
	(159865,0,0,'66999-59-5','Consistent with Molecular Formula','C7H6ClN3',167.5975,NULL,'D718E6678BD056BD-FICuS-01-72','D718E6678BD056BD-FICTS-01-51','D718E6678BD056BD-uuuuu-01-21','InChI=1S/C7H6ClN3/c1-5-9-10-7-4-2-3-6(8)11(5)7/h2-4H,1H3','InChIKey=TWUJRLNOQMUXKE-UHFFFAOYSA-N','Cc1nnc2cccc(Cl)n12',NULL),
	(159866,0,0,'66999-56-2','Consistent with Molecular Formula','C7H7ClN4O2',214.6109,NULL,'12A0E535E9995608-FICuS-01-40','12A0E535E9995608-FICTS-01-1F','12A0E535E9995608-uuuuu-01-EF','InChI=1S/C7H7ClN4O2/c8-4-2-1-3-5(10-4)11-12-7(14)6(9)13/h1-3H,(H2,9,13)(H,10,11)(H,12,14)','InChIKey=BKYDWBNTCXBHMS-UHFFFAOYSA-N','NC(=O)C(=O)NNc1cccc(Cl)n1',NULL),
	(159867,0,0,NULL,'Consistent with Molecular Formula','C6H7ClN4O',186.6005,NULL,'E459B54E4D6A368C-FICuS-01-71','E459B54E4D6A368C-FICTS-01-50','E459B54E4D6A368C-uuuuu-01-20','InChI=1S/C6H7ClN4O/c7-4-2-1-3-5(9-4)10-11-6(8)12/h1-3H,(H,9,10)(H3,8,11,12)','InChIKey=AZWPRMQNMVYBJE-UHFFFAOYSA-N','NC(=O)NNc1cccc(Cl)n1',NULL),
	(159868,0,0,'66999-73-3','Consistent with Molecular Formula','C7H3ClN4',178.5805,NULL,'008711CBA2939D28-FICuS-01-43','008711CBA2939D28-FICTS-01-22','008711CBA2939D28-uuuuu-01-F2','InChI=1S/C7H3ClN4/c8-5-2-1-3-6-10-11-7(4-9)12(5)6/h1-3H','InChIKey=QHGGDWLGGKBIAK-UHFFFAOYSA-N','N#Cc1nnc2cccc(Cl)n12',NULL),
	(159869,0,0,'66999-63-1','Consistent with Molecular Formula','C6H5ClN4',168.5853,NULL,'B341ABB1A15EBFEE-FICuS-01-95','B341ABB1A15EBFEE-FICTS-01-74','B341ABB1A15EBFEE-uuuuu-01-44','InChI=1S/C6H5ClN4/c7-4-2-1-3-5-9-10-6(8)11(4)5/h1-3H,(H2,8,10)','InChIKey=IHZHBWVYQLECGM-UHFFFAOYSA-N','Nc1nnc2cccc(Cl)n12',NULL),
	(159870,0,0,'66999-54-0','Consistent with Molecular Formula','C7H7Cl2N3O',220.0578,NULL,'723DAFED5A573A11-FICuS-01-6F','723DAFED5A573A11-FICTS-01-4E','723DAFED5A573A11-uuuuu-01-1E','InChI=1S/C7H7Cl2N3O/c8-4-7(13)12-11-6-3-1-2-5(9)10-6/h1-3H,4H2,(H,10,11)(H,12,13)','InChIKey=JOUNKUKGGKLEGV-UHFFFAOYSA-N','O=C(CCl)NNc1cccc(Cl)n1',NULL),
	(159871,2,0,NULL,'Consistent with Molecular Formula','C13H22Br2N2O6',462.1346,'1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-bromoethyl)-, salt with [R-(R*,R*)]-2,3-dihydroxybutanedioic acid (1:1)','CE90B9B05C756544-FICuS-01-5C','D238A8982C54C0DF-FICTS-01-4C','FFF13D9BA02F0605-uuuuu-01-1F','InChI=1S/C9H18Br2N2.C4H6O6/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;5-1(3(7)8)2(6)4(9)10/h1-9H2;1-2,5-6H,(H,7,8)(H,9,10)/q+2;/p-2/t;1-,2-/m.1/s1','InChIKey=BAZHURLZRXXUFA-LREBCSMRSA-L','BrCC[N+]12CC[N+](CCBr)(CC1)C2.O=C([O-])C(O)C(O)C(=O)[O-]','1'),
	(159872,4,0,'13484-67-8','Consistent with Molecular Formula','C15H18N5O8P',427.3097,NULL,'10595B86C2A12A73-FICuS-01-3F','10595B86C2A12A73-FICTS-01-1E','10595B86C2A12A73-uuuuu-01-EE','InChI=1S/C15H18N5O8P/c21-11-9(5-27-29(23,24)25)28-15(12(11)22)20-7-19-10-13(17-6-18-14(10)20)16-4-8-2-1-3-26-8/h1-3,6-7,9,11-12,15,21-22H,4-5H2,(H,16,17,18)(H2,23,24,25)','InChIKey=WDFCXEWULSQTFC-UHFFFAOYSA-N','O=P(O)(O)OCC1OC(n2cnc3c(NCc4ccco4)ncnc32)C(O)C1O','1'),
	(159873,5,0,'17242-88-5','Consistent with Molecular Formula','C10H13FN2O7',292.2203,NULL,'38E5204B4E9A47D8-FICuS-01-5E','38E5204B4E9A47D8-FICTS-01-3D','38E5204B4E9A47D8-uuuuu-01-0D','InChI=1S/C10H13FN2O7/c11-3-1-13(10(19)12-8(3)18)9-7(17)6(16)5(15)4(2-14)20-9/h1,4-7,9,14-17H,2H2,(H,12,18,19)','InChIKey=YHWGRVDTEORPPJ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C(O)C2O)cc1F','1'),
	(159874,1,0,'61695-74-7','Consistent with Molecular Formula','C18H12O',244.2922,'1-Pyrenyloxirane\nOxirane, 1-pyrenyl-','C2CB128B63BB1D97-FICuS-01-70','C2CB128B63BB1D97-FICTS-01-4F','C2CB128B63BB1D97-uuuuu-01-1F','InChI=1S/C18H12O/c1-2-11-4-5-13-6-8-14(16-10-19-16)15-9-7-12(3-1)17(11)18(13)15/h1-9,16H,10H2','InChIKey=SWMBSMJCJWZRNR-UHFFFAOYSA-N','c1cc2ccc3ccc(C4CO4)c4ccc(c1)c2c34','1'),
	(159875,0,0,NULL,'Consistent with Molecular Formula','C38H43?ClN4',591.2375,'1,8-Octanediamine, N,N\'-bis(3,4-dimethyl-9-acridinyl)-, dihydrochloride','961026C40A8F1761-FICuS-01-34','961026C40A8F1761-FICTS-01-13','961026C40A8F1761-uuuuu-01-E3','InChI=1S/C38H42N4.ClH/c1-25-19-21-31-35(27(25)3)41-33-17-11-9-15-29(33)37(31)39-23-13-7-5-6-8-14-24-40-38-30-16-10-12-18-34(30)42-36-28(4)26(2)20-22-32(36)38;/h9-12,15-22H,5-8,13-14,23-24H2,1-4H3,(H,39,41)(H,40,42);1H','InChIKey=NOKGMAPMYFTXAO-UHFFFAOYSA-N','*.Cc1ccc2c(NCCCCCCCCNc3c4ccccc4nc4c(C)c(C)ccc34)c3ccccc3nc2c1C.Cl',NULL),
	(159876,0,0,NULL,'Consistent with Molecular Formula','C41H50?ClN5O2',680.3313,'1,4-Butanediamine, N-(4-butoxy-9-acridinyl)-N\'-[3-[(4-butoxy-9-acridinyl)amino]propyl]-, trihydrochloride','58D00A3A990A9BCC-FICuS-01-71','58D00A3A990A9BCC-FICTS-01-50','58D00A3A990A9BCC-uuuuu-01-20','InChI=1S/C41H49N5O2.ClH/c1-3-5-28-47-36-22-13-18-32-38(30-16-7-9-20-34(30)45-40(32)36)43-26-12-11-24-42-25-15-27-44-39-31-17-8-10-21-35(31)46-41-33(39)19-14-23-37(41)48-29-6-4-2;/h7-10,13-14,16-23,42H,3-6,11-12,15,24-29H2,1-2H3,(H,43,45)(H,44,46);1H','InChIKey=WKCBPLOITWOLFW-UHFFFAOYSA-N','*.CCCCOc1cccc2c(NCCCCNCCCNc3c4ccccc4nc4c(OCCCC)cccc34)c3ccccc3nc12.Cl',NULL),
	(159877,0,0,NULL,'Consistent with Molecular Formula','C40H48?ClN5O2',666.3045,'1,3-Propanediamine, N-(4-butoxy-9-acridinyl)-N\'-[3-[(4-butoxy-9-acridinyl)amino]propyl]-, trihydrochloride','3EC1F51D2181C953-FICuS-01-53','3EC1F51D2181C953-FICTS-01-32','3EC1F51D2181C953-uuuuu-01-02','InChI=1S/C40H47N5O2.ClH/c1-3-5-27-46-35-21-11-17-31-37(29-15-7-9-19-33(29)44-39(31)35)42-25-13-23-41-24-14-26-43-38-30-16-8-10-20-34(30)45-40-32(38)18-12-22-36(40)47-28-6-4-2;/h7-12,15-22,41H,3-6,13-14,23-28H2,1-2H3,(H,42,44)(H,43,45);1H','InChIKey=HHSDBENGAGZCLR-UHFFFAOYSA-N','*.CCCCOc1cccc2c(NCCCNCCCNc3c4ccccc4nc4c(OCCCC)cccc34)c3ccccc3nc12.Cl',NULL),
	(159878,0,0,'75340-74-8','Consistent with Molecular Formula','C32H32?ClN5',522.0913,NULL,'D7F253EE344B26F8-FICuS-01-6F','D7F253EE344B26F8-FICTS-01-4E','D7F253EE344B26F8-uuuuu-01-1E','InChI=1S/C32H31N5.ClH/c1-5-15-27-23(11-1)31(24-12-2-6-16-28(24)36-27)34-21-9-19-33-20-10-22-35-32-25-13-3-7-17-29(25)37-30-18-8-4-14-26(30)32;/h1-8,11-18,33H,9-10,19-22H2,(H,34,36)(H,35,37);1H','InChIKey=XTFJKTCSCFQNEH-UHFFFAOYSA-N','*.Cl.c1ccc2c(NCCCNCCCNc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(159879,0,0,NULL,'Consistent with Molecular Formula','C33H34?ClN5',536.1181,'1,3-Propanediamine, N\'-9-acridinyl-N-[3-(9-acridinylamino)propyl]-N-methyl-, trihydrochloride','4D3F4F7FC0FB7CD9-FICuS-01-A1','4D3F4F7FC0FB7CD9-FICTS-01-80','4D3F4F7FC0FB7CD9-uuuuu-01-50','InChI=1S/C33H33N5.ClH/c1-38(22-10-20-34-32-24-12-2-6-16-28(24)36-29-17-7-3-13-25(29)32)23-11-21-35-33-26-14-4-8-18-30(26)37-31-19-9-5-15-27(31)33;/h2-9,12-19H,10-11,20-23H2,1H3,(H,34,36)(H,35,37);1H','InChIKey=ABLLQHGSKZQJGZ-UHFFFAOYSA-N','*.CN(CCCNc1c2ccccc2nc2ccccc12)CCCNc1c2ccccc2nc2ccccc12.Cl',NULL),
	(159880,0,0,NULL,'Consistent with Molecular Formula','C36H37?ClN6O6',685.1779,'1,8-Octanediamine, N,N\'-bis(5-methoxy-3-nitro-9-acridinyl)-, dihydrochloride','43496555CE9FFE8F-FICuS-01-80','43496555CE9FFE8F-FICTS-01-5F','43496555CE9FFE8F-uuuuu-01-2F','InChI=1S/C36H36N6O6.ClH/c1-47-31-13-9-11-27-33(25-17-15-23(41(43)44)21-29(25)39-35(27)31)37-19-7-5-3-4-6-8-20-38-34-26-18-16-24(42(45)46)22-30(26)40-36-28(34)12-10-14-32(36)48-2;/h9-18,21-22H,3-8,19-20H2,1-2H3,(H,37,39)(H,38,40);1H','InChIKey=QIHNFMXMUVJMHF-UHFFFAOYSA-N','*.COc1cccc2c(NCCCCCCCCNc3c4ccc([N+](=O)[O-])cc4nc4c(OC)cccc34)c3ccc([N+](=O)[O-])cc3nc12.Cl',NULL),
	(159881,0,0,NULL,'Consistent with Molecular Formula','C34H36?ClN5O2',582.1437,'1,3-Propanediamine, N-(4-methoxy-9-acridinyl)-N\'-[3-[(4-methoxy-9-acridinyl)amino]propyl]-, trihydrochloride','BC65FADFE39F18B9-FICuS-01-A3','BC65FADFE39F18B9-FICTS-01-82','BC65FADFE39F18B9-uuuuu-01-52','InChI=1S/C34H35N5O2.ClH/c1-40-29-17-7-13-25-31(23-11-3-5-15-27(23)38-33(25)29)36-21-9-19-35-20-10-22-37-32-24-12-4-6-16-28(24)39-34-26(32)14-8-18-30(34)41-2;/h3-8,11-18,35H,9-10,19-22H2,1-2H3,(H,36,38)(H,37,39);1H','InChIKey=GICPZYDFOWKMJQ-UHFFFAOYSA-N','*.COc1cccc2c(NCCCNCCCNc3c4ccccc4nc4c(OC)cccc34)c3ccccc3nc12.Cl',NULL),
	(159882,2,0,'59004-67-0','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'BB6E5E7C1841DCAE-FICuS-01-95','BB6E5E7C1841DCAE-FICTS-01-74','BB6E5E7C1841DCAE-uuuuu-01-44','InChI=1S/C14H16N2O2/c1-11(14(17)12-7-3-2-4-8-12)15-13-9-5-6-10-16(13)18/h2-11,14-15,17H,1H3','InChIKey=NMPNVDNXDKNMNH-UHFFFAOYSA-N','CC(Nc1cccc[n+]1[O-])C(O)c1ccccc1','1'),
	(159883,0,1,'58161-19-6','Consistent with Molecular Formula','C20H27N3O3S',389.5116,NULL,'E0A577A05D69C82C-FICuS-01-69','E0A577A05D69C82C-FICTS-01-48','9343619FAE6D2185-uuuuu-01-FF','InChI=1S/C13H20N3.C7H8O3S/c1-16(2,3)13-9-5-6-10-11(13)7-4-8-12(10)15-14;1-6-2-4-7(5-3-6)11(8,9)10/h5-6,9H,4,7-8,14H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1/b15-12+;','InChIKey=AVLWRCUGDLSJIG-JRUHLWALSA-M','C[N+](C)(C)c1cccc2c1CCC/C2=N\\N.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(159884,0,1,'58634-66-5','Consistent with Molecular Formula','C8H13N3O2',183.2096,NULL,'528147ECA4C81CCC-FICuS-01-74','1518B16D50A6125E-FICTS-01-1B','528147ECA4C81CCC-uuuuu-01-23','InChI=1S/C8H13N3O2/c1-2-3-6-13-11-7-4-5-9-8(12)10-7/h4-5H,2-3,6H2,1H3,(H2,9,10,11,12)','InChIKey=RPKLXMGZKGLTJM-UHFFFAOYSA-N','CCCCO/N=c1\\cc[nH]c(=O)[nH]1','1'),
	(159885,0,1,'60812-95-5','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'A7CABA64066085DA-FICuS-01-6E','E698E37FD2A3D257-FICTS-01-53','A7CABA64066085DA-uuuuu-01-1D','InChI=1S/C12H13N3O2/c1-9-7-13-12(16)14-11(9)15-17-8-10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H2,13,14,15,16)','InChIKey=BDJIFKIFHUMELG-UHFFFAOYSA-N','Cc1c[nH]c(=O)[nH]/c1=N/OCc1ccccc1','1'),
	(159886,0,0,'60739-16-4','Consistent with Molecular Formula','C22H17N3NaO2S',410.445,'Acetic acid, [[4,5-diphenyl-1-(2-pyridinyl)-1H-imidazol-2-yl]thio]-, sodium salt','C350094A57BECED8-FICuS-01-77','C350094A57BECED8-FICTS-01-56','48B7E54537C57C70-uuuuu-01-01','InChI=1S/C22H17N3O2S.Na/c26-19(27)15-28-22-24-20(16-9-3-1-4-10-16)21(17-11-5-2-6-12-17)25(22)18-13-7-8-14-23-18;/h1-14H,15H2,(H,26,27);/q;+1','InChIKey=JOYQBLFZQITHLP-UHFFFAOYSA-N','O=C(O)CSc1nc(-c2ccccc2)c(-c2ccccc2)n1-c1ccccn1.[Na+]',NULL),
	(159887,0,0,'60739-23-3','Consistent with Molecular Formula','C24H21N3NaO4S',470.4974,NULL,'7350EBA161461248-FICuS-01-2F','7350EBA161461248-FICTS-01-0E','F8B707AE013DA0E0-uuuuu-01-18','InChI=1S/C24H21N3O4S.Na/c1-30-18-10-6-16(7-11-18)22-23(17-8-12-19(31-2)13-9-17)27(20-5-3-4-14-25-20)24(26-22)32-15-21(28)29;/h3-14H,15H2,1-2H3,(H,28,29);/q;+1','InChIKey=XZHDLWJRRHHCGN-UHFFFAOYSA-N','COc1ccc(-c2nc(SCC(=O)O)n(-c3ccccn3)c2-c2ccc(OC)cc2)cc1.[Na+]',NULL),
	(159888,0,0,'54303-59-2','Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'FE361510C5348106-FICuS-01-30','FE361510C5348106-FICTS-01-0F','FE361510C5348106-uuuuu-01-DF','InChI=1S/C9H9NO/c1-9(2)4-3-8(11)5-7(9)6-10/h3-5H,1-2H3','InChIKey=AHCWGNVBQHDYFY-UHFFFAOYSA-N','CC1(C)C=CC(=O)C=C1C#N',NULL),
	(159889,0,1,'28691-76-1','Consistent with Molecular Formula','C21H20BrP',383.2668,'Phosphonium, triphenyl-1-propenyl-, bromide, (E)-\nPhosphonium, triphenylpropenyl-, bromide, (E)-','10FE28E8DAE81F1C-FICuS-01-87','10FE28E8DAE81F1C-FICTS-01-66','C1FD0DEAC4B1AA36-uuuuu-01-43','InChI=1S/C21H20P.BrH/c1-2-18-22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;/h2-18H,1H3;1H/q+1;/p-1/b18-2+;','InChIKey=DEQBDPCMPVARSX-QMUAEARGSA-M','C/C=C/[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(159890,0,0,'5995-15-3','Consistent with Molecular Formula','C24H24IP',470.3319,'Phosphonium, 1-cyclohexen-1-yltriphenyl-, iodide','48067D9A514CD586-FICuS-01-52','48067D9A514CD586-FICTS-01-31','70D77C375C24B9DE-uuuuu-01-1E','InChI=1S/C24H24P.HI/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)24-19-11-4-12-20-24;/h1-3,5-10,13-19H,4,11-12,20H2;1H/q+1;/p-1','InChIKey=ZXFRZZDBQCDCGH-UHFFFAOYSA-M','C1=C([P+](c2ccccc2)(c2ccccc2)c2ccccc2)CCCC1.[I-]',NULL),
	(159891,5,0,'35786-42-6','Consistent with Molecular Formula','C9H14N2O5',230.22,NULL,'6A23D2B253A77E46-FICuS-01-53','6A23D2B253A77E46-FICTS-01-32','6A23D2B253A77E46-uuuuu-01-02','InChI=1S/C9H14N2O5/c12-3-5-6(13)7(14)8(15)9(16-5)11-2-1-10-4-11/h1-2,4-9,12-15H,3H2','InChIKey=MFFNQAMHVXENEY-UHFFFAOYSA-N','OCC1OC(n2ccnc2)C(O)C(O)C1O','1'),
	(159892,5,0,'61425-04-5','Consistent with Molecular Formula','C9H14N2O5',230.22,NULL,'6A23D2B253A77E46-FICuS-01-53','6A23D2B253A77E46-FICTS-01-32','6A23D2B253A77E46-uuuuu-01-02','InChI=1S/C9H14N2O5/c12-3-5-6(13)7(14)8(15)9(16-5)11-2-1-10-4-11/h1-2,4-9,12-15H,3H2','InChIKey=MFFNQAMHVXENEY-UHFFFAOYSA-N','OCC1OC(n2ccnc2)C(O)C(O)C1O','1'),
	(159893,5,0,'35786-41-5','Consistent with Molecular Formula','C9H14N2O5',230.22,NULL,'6A23D2B253A77E46-FICuS-01-53','6A23D2B253A77E46-FICTS-01-32','6A23D2B253A77E46-uuuuu-01-02','InChI=1S/C9H14N2O5/c12-3-5-6(13)7(14)8(15)9(16-5)11-2-1-10-4-11/h1-2,4-9,12-15H,3H2','InChIKey=MFFNQAMHVXENEY-UHFFFAOYSA-N','OCC1OC(n2ccnc2)C(O)C(O)C1O','1'),
	(159894,5,0,'61425-05-6','Consistent with Molecular Formula','C9H14N2O5',230.22,NULL,'6A23D2B253A77E46-FICuS-01-53','6A23D2B253A77E46-FICTS-01-32','6A23D2B253A77E46-uuuuu-01-02','InChI=1S/C9H14N2O5/c12-3-5-6(13)7(14)8(15)9(16-5)11-2-1-10-4-11/h1-2,4-9,12-15H,3H2','InChIKey=MFFNQAMHVXENEY-UHFFFAOYSA-N','OCC1OC(n2ccnc2)C(O)C(O)C1O','1'),
	(159895,1,0,'51022-70-9','Consistent with Molecular Formula','C13H23?NO7S',337.3872,'Albuterol sulfate\nSch 13949W sulfate\n.alpha.1-[(tert-Butylamino)methyl]-4-hydroxy-m-xylene-.alpha.,.alpha.\'-diol sulfate (2:1) salt\n1,3-Benzenedimethanol, .alpha.1-[[(1,1-dimethylethyl)amino]methyl]-4-hydroxy-, sulfate (2:1) salt\n1,3-Benzenedimethanol, .alpha.1-[[(1,1-dimethylethyl)amino]methyl]-4-hydroxy-, sulfate (2:1) (salt)','AB90913462F7375B-FICuS-01-4A','AB90913462F7375B-FICTS-01-29','AB90913462F7375B-uuuuu-01-F9','InChI=1S/C13H21NO3.H2O4S/c1-13(2,3)14-7-12(17)9-4-5-11(16)10(6-9)8-15;1-5(2,3)4/h4-6,12,14-17H,7-8H2,1-3H3;(H2,1,2,3,4)','InChIKey=OVICLFZZVQVVFT-UHFFFAOYSA-N','*.CC(C)(C)NCC(O)c1ccc(O)c(CO)c1.O=S(=O)(O)O','1'),
	(159896,0,0,NULL,'Consistent with Molecular Formula','C5H4BrN3O3S',266.0689,NULL,'FE2B4424AC633FAC-FICuS-01-7E','FE2B4424AC633FAC-FICTS-01-5D','FE2B4424AC633FAC-uuuuu-01-2D','InChI=1S/C5H4BrN3O3S/c6-1-3(10)8-5-7-2-4(13-5)9(11)12/h2H,1H2,(H,7,8,10)','InChIKey=BRKREXOHFNPWGB-UHFFFAOYSA-N','O=C(CBr)Nc1ncc([N+](=O)[O-])s1',NULL),
	(159897,0,0,'86588-03-6','Consistent with Molecular Formula','C5H3Cl2N3O3S',256.063,NULL,'4B5BAD1316EE7584-FICuS-01-66','4B5BAD1316EE7584-FICTS-01-45','4B5BAD1316EE7584-uuuuu-01-15','InChI=1S/C5H3Cl2N3O3S/c6-3(7)4(11)9-5-8-1-2(14-5)10(12)13/h1,3H,(H,8,9,11)','InChIKey=OXUSVGMFOGGKNG-UHFFFAOYSA-N','O=C(Nc1ncc([N+](=O)[O-])s1)C(Cl)Cl',NULL),
	(159898,0,0,'91093-69-5','Consistent with Molecular Formula','C11H9N3O3S',263.2704,NULL,'77F6EEBA64353945-FICuS-01-65','77F6EEBA64353945-FICTS-01-44','77F6EEBA64353945-uuuuu-01-14','InChI=1S/C11H9N3O3S/c15-9(6-8-4-2-1-3-5-8)13-11-12-7-10(18-11)14(16)17/h1-5,7H,6H2,(H,12,13,15)','InChIKey=QZKYMJIEKGQLGB-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1ncc([N+](=O)[O-])s1',NULL),
	(159899,0,0,'14538-17-1','Consistent with Molecular Formula','C8H11N3O3S',229.2532,NULL,'CCE6ED734BC2744F-FICuS-01-8B','CCE6ED734BC2744F-FICTS-01-6A','CCE6ED734BC2744F-uuuuu-01-3A','InChI=1S/C8H11N3O3S/c1-2-3-4-6(12)10-8-9-5-7(15-8)11(13)14/h5H,2-4H2,1H3,(H,9,10,12)','InChIKey=HAQCGFVINUGJBS-UHFFFAOYSA-N','CCCCC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(159900,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O3S',243.28,NULL,'E08EB6C07A98794F-FICuS-01-77','E08EB6C07A98794F-FICTS-01-56','E08EB6C07A98794F-uuuuu-01-26','InChI=1S/C9H13N3O3S/c1-2-3-4-5-7(13)11-9-10-6-8(16-9)12(14)15/h6H,2-5H2,1H3,(H,10,11,13)','InChIKey=YRLOBRGEGAIJJY-UHFFFAOYSA-N','CCCCCC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(159901,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O3S',257.3068,NULL,'3244260C1AD94CA6-FICuS-01-4C','3244260C1AD94CA6-FICTS-01-2B','3244260C1AD94CA6-uuuuu-01-FB','InChI=1S/C10H15N3O3S/c1-2-3-4-5-6-8(14)12-10-11-7-9(17-10)13(15)16/h7H,2-6H2,1H3,(H,11,12,14)','InChIKey=VIAGEJVUAJXXHZ-UHFFFAOYSA-N','CCCCCCC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(159902,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O3S',271.3336,NULL,'32EE5AF1A51745E2-FICuS-01-61','32EE5AF1A51745E2-FICTS-01-40','32EE5AF1A51745E2-uuuuu-01-10','InChI=1S/C11H17N3O3S/c1-2-3-4-5-6-7-9(15)13-11-12-8-10(18-11)14(16)17/h8H,2-7H2,1H3,(H,12,13,15)','InChIKey=ICEMZNHFZKNTOZ-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(159903,0,2,'64724-82-9','Consistent with Molecular Formula','C9H9N3O3S',239.2484,NULL,'751EC1118B477F51-FICuS-01-47','751EC1118B477F51-FICTS-01-26','751EC1118B477F51-uuuuu-01-F6','InChI=1S/C9H9N3O3S/c1-2-3-4-5-7(13)11-9-10-6-8(16-9)12(14)15/h2-6H,1H3,(H,10,11,13)','InChIKey=QSWLPXSRRPUZJH-UHFFFAOYSA-N','C/C=C/C=C/C(=O)Nc1ncc([N+](=O)[O-])s1','1'),
	(159904,0,0,'64724-79-4','Consistent with Molecular Formula','C12H19N3O3S',285.3604,NULL,'F963192930154953-FICuS-01-22','F963192930154953-FICTS-01-01','F963192930154953-uuuuu-01-D1','InChI=1S/C12H19N3O3S/c1-2-3-4-5-6-7-8-10(16)14-12-13-9-11(19-12)15(17)18/h9H,2-8H2,1H3,(H,13,14,16)','InChIKey=JDQCWELBRCXQMB-UHFFFAOYSA-N','CCCCCCCCC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(159905,0,0,NULL,'Consistent with Molecular Formula','C13H21N3O3S',299.3872,NULL,'AE0FA68CEC2AB8D4-FICuS-01-A2','AE0FA68CEC2AB8D4-FICTS-01-81','AE0FA68CEC2AB8D4-uuuuu-01-51','InChI=1S/C13H21N3O3S/c1-2-3-4-5-6-7-8-9-11(17)15-13-14-10-12(20-13)16(18)19/h10H,2-9H2,1H3,(H,14,15,17)','InChIKey=GKMNTCILROSKCJ-UHFFFAOYSA-N','CCCCCCCCCC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(159906,0,1,'64724-81-8','Consistent with Molecular Formula','C7H7N3O3S',213.2106,NULL,'DC11FDAC967592B0-FICuS-01-76','DC11FDAC967592B0-FICTS-01-55','DC11FDAC967592B0-uuuuu-01-25','InChI=1S/C7H7N3O3S/c1-2-3-5(11)9-7-8-4-6(14-7)10(12)13/h2-4H,1H3,(H,8,9,11)','InChIKey=FVIZHZHKAIRCSY-UHFFFAOYSA-N','C/C=C/C(=O)Nc1ncc([N+](=O)[O-])s1','1'),
	(159907,0,0,NULL,'Consistent with Molecular Formula','C14H23N3O3S',313.414,NULL,'D6FD3C4DAAEA9396-FICuS-01-9C','D6FD3C4DAAEA9396-FICTS-01-7B','D6FD3C4DAAEA9396-uuuuu-01-4B','InChI=1S/C14H23N3O3S/c1-2-3-4-5-6-7-8-9-10-12(18)16-14-15-11-13(21-14)17(19)20/h11H,2-10H2,1H3,(H,15,16,18)','InChIKey=CLCKKJJZPUWYQP-UHFFFAOYSA-N','CCCCCCCCCCC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(159908,0,0,'64724-80-7','Consistent with Molecular Formula','C15H25N3O3S',327.4408,NULL,'77B634241B9363E3-FICuS-01-3A','77B634241B9363E3-FICTS-01-19','77B634241B9363E3-uuuuu-01-E9','InChI=1S/C15H25N3O3S/c1-2-3-4-5-6-7-8-9-10-11-13(19)17-15-16-12-14(22-15)18(20)21/h12H,2-11H2,1H3,(H,16,17,19)','InChIKey=DZKKRHBAMGNRCD-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(159909,0,0,NULL,'Consistent with Molecular Formula','C17H29N3O3S',355.4944,NULL,'8DD95786C9425F87-FICuS-01-66','8DD95786C9425F87-FICTS-01-45','8DD95786C9425F87-uuuuu-01-15','InChI=1S/C17H29N3O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-15(21)19-17-18-14-16(24-17)20(22)23/h14H,2-13H2,1H3,(H,18,19,21)','InChIKey=UKAIVKVQWVOWJW-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(159910,0,0,NULL,'Consistent with Molecular Formula','C19H33N3O3S',383.548,NULL,'7AB3549CBE37351A-FICuS-01-64','7AB3549CBE37351A-FICTS-01-43','7AB3549CBE37351A-uuuuu-01-13','InChI=1S/C19H33N3O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17(23)21-19-20-16-18(26-19)22(24)25/h16H,2-15H2,1H3,(H,20,21,23)','InChIKey=VXWVAKZIXDDEAA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(159911,0,0,NULL,'Consistent with Molecular Formula','C21H37N3O3S',411.6016,NULL,'D33B056B351FA7ED-FICuS-01-70','D33B056B351FA7ED-FICTS-01-4F','D33B056B351FA7ED-uuuuu-01-1F','InChI=1S/C21H37N3O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19(25)23-21-22-18-20(28-21)24(26)27/h18H,2-17H2,1H3,(H,22,23,25)','InChIKey=YUSXMVOIUOOUCS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(159912,1,0,NULL,'Consistent with Molecular Formula','C10H7ClO2',194.6171,NULL,'3CC60392B81A0AB1-FICuS-01-54','3CC60392B81A0AB1-FICTS-01-33','3CC60392B81A0AB1-uuuuu-01-03','InChI=1S/C10H7ClO2/c11-9-6-8(10(12)13-9)7-4-2-1-3-5-7/h1-6,9H','InChIKey=LVNAJBMTQXZMGT-UHFFFAOYSA-N','O=C1OC(Cl)C=C1c1ccccc1','1'),
	(159913,3,1,'80286-95-9','Consistent with Molecular Formula','C17H14O5',298.2946,NULL,'9EE48629465E3B31-FICuS-01-54','9EE48629465E3B31-FICTS-01-33','7342A79B988AD455-uuuuu-01-05','InChI=1S/C17H14O5/c1-9-6-14(21-16(9)18)20-8-13-12-7-10-4-2-3-5-11(10)15(12)22-17(13)19/h2-6,8,12,14-15H,7H2,1H3/b13-8-','InChIKey=XHSDUVBUZOUAOQ-JYRVWZFOSA-N','CC1=CC(O/C=C2\\C(=O)OC3c4ccccc4CC23)OC1=O','1'),
	(159914,0,1,NULL,'Consistent with Molecular Formula','C20H37N3O2',351.5312,NULL,'262E4357A6445CD4-FICuS-01-48','497E48071CF7AF57-FICTS-01-46','262E4357A6445CD4-uuuuu-01-F7','InChI=1S/C20H37N3O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-25-23-19-16-17-21-20(24)22-19/h16-17H,2-15,18H2,1H3,(H2,21,22,23,24)','InChIKey=RWIHMRNSCYCGLZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCO/N=c1\\cc[nH]c(=O)[nH]1','1'),
	(159915,1,0,'25487-25-6','Consistent with Molecular Formula','C10H13BrClNO',278.5758,NULL,'9CC6D042C650525F-FICuS-01-56','9CC6D042C650525F-FICTS-01-35','73020E6437C3FBE2-uuuuu-01-00','InChI=1S/C10H12ClNO.BrH/c11-7-10(13)9(12)6-8-4-2-1-3-5-8;/h1-5,9H,6-7,12H2;1H','InChIKey=TYFGYPVFEHBOBJ-UHFFFAOYSA-N','Br.NC(Cc1ccccc1)C(=O)CCl','1'),
	(159916,1,0,NULL,'Consistent with Molecular Formula','C10H13Br2NO',323.0268,NULL,'22AD2941D1DE4037-FICuS-01-4C','22AD2941D1DE4037-FICTS-01-2B','CD69F767204DE98A-uuuuu-01-27','InChI=1S/C10H12BrNO.BrH/c11-7-10(13)9(12)6-8-4-2-1-3-5-8;/h1-5,9H,6-7,12H2;1H','InChIKey=JDVSVROCPYHWMA-UHFFFAOYSA-N','Br.NC(Cc1ccccc1)C(=O)CBr','1'),
	(159917,0,0,'12184-22-4','No Comparision - Unparameterized Atom - C(a1) connected atoms =[ C C Mo H ]','C10H10Cl2Mo',297.055,'Molybdocene dichloride\nMolybdenocene dichloride\nDichlorobis(cyclopentadienyl)molybdenum\nDichlorodi-.pi.-cyclopentadienylmolybdenum\nBis-.pi.-cyclopentadienyldichloromolybdenum\nMolybdenum, dichlorobis(.eta.5-2,4-cyclopentadien-1-yl)-\nMolybdenum, dichlorodi-.pi.-cyclopentadienyl-','46F725953BE2B9A9-FICuS-01-64','46F725953BE2B9A9-FICTS-01-43','A863B4328251FA4E-uuuuu-01-03','InChI=1S/2C5H5.2ClH.Mo/c2*1-2-4-5-3-1;;;/h2*1-5H;2*1H;/q2*-1;;;+4/p-2','InChIKey=KJXKHGDHXCOQTK-UHFFFAOYSA-L','[ClH-][Mo+4]12345678([ClH-])(C9=C1[C-]2C3=C94)C1=C5[C-]6C7=C18',NULL),
	(159918,0,0,'32153-13-2','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'69726E239B0103E4-FICuS-01-37','69726E239B0103E4-FICTS-01-16','69726E239B0103E4-uuuuu-01-E6','InChI=1S/C17H15NO3/c1-20-14-8-12-10-18-16(11-6-4-3-5-7-11)17(19)13(12)9-15(14)21-2/h3-10,19H,1-2H3','InChIKey=XKRXGOPDRWHCSD-UHFFFAOYSA-N','COc1cc2cnc(-c3ccccc3)c(O)c2cc1OC',NULL),
	(159919,0,0,'69504-68-3','Consistent with Molecular Formula','C17H13Cl2NO2',334.2012,NULL,'FCEA0BCDC10E7B50-FICuS-01-96','FCEA0BCDC10E7B50-FICTS-01-75','FCEA0BCDC10E7B50-uuuuu-01-45','InChI=1S/C17H13Cl2NO2/c1-21-16-7-11-6-15(10-3-4-13(18)14(19)5-10)20-9-12(11)8-17(16)22-2/h3-9H,1-2H3','InChIKey=FERASTJAVKVDSU-UHFFFAOYSA-N','COc1cc2cnc(-c3ccc(Cl)c(Cl)c3)cc2cc1OC',NULL),
	(159920,0,0,NULL,'Consistent with Molecular Formula','C19H19Cl2NO6S',460.3282,NULL,'2E9958DFB06BFADD-FICuS-01-A0','2E9958DFB06BFADD-FICTS-01-7F','5818EBDB7BD53AA1-uuuuu-01-31','InChI=1S/C18H16Cl2NO2.CH4O4S/c1-21-10-13-9-18(23-3)17(22-2)8-12(13)7-16(21)11-4-5-14(19)15(20)6-11;1-5-6(2,3)4/h4-10H,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=KZAYXBYSVDNFDC-UHFFFAOYSA-M','COS(=O)(=O)[O-].COc1cc2cc(-c3ccc(Cl)c(Cl)c3)[n+](C)cc2cc1OC',NULL),
	(159921,0,0,'69504-71-8','Consistent with Molecular Formula','C17H13Cl2NO3',350.2006,NULL,'8032C45431969B70-FICuS-01-29','8032C45431969B70-FICTS-01-08','8032C45431969B70-uuuuu-01-D8','InChI=1S/C17H13Cl2NO3/c1-22-14-6-10-8-20-16(9-3-4-12(18)13(19)5-9)17(21)11(10)7-15(14)23-2/h3-8,21H,1-2H3','InChIKey=DZQUGZCMOPYSIB-UHFFFAOYSA-N','COc1cc2cnc(-c3ccc(Cl)c(Cl)c3)c(O)c2cc1OC',NULL),
	(159922,0,0,NULL,'Consistent with Molecular Formula','C19H21NO6S',391.438,NULL,'90C59C766A7AD466-FICuS-01-64','90C59C766A7AD466-FICTS-01-43','E6442F72A1C4141A-uuuuu-01-FA','InChI=1S/C18H18NO2.CH4O4S/c1-19-12-15-11-18(21-3)17(20-2)10-14(15)9-16(19)13-7-5-4-6-8-13;1-5-6(2,3)4/h4-12H,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=YCIPTHNLGBYDTF-UHFFFAOYSA-M','COS(=O)(=O)[O-].COc1cc2cc(-c3ccccc3)[n+](C)cc2cc1OC',NULL),
	(159923,0,0,'69504-70-7','Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'F30FC76FB209C840-FICuS-01-68','F30FC76FB209C840-FICTS-01-47','F30FC76FB209C840-uuuuu-01-17','InChI=1S/C19H19NO4/c1-21-16-6-5-12(8-17(16)22-2)15-7-13-9-18(23-3)19(24-4)10-14(13)11-20-15/h5-11H,1-4H3','InChIKey=LLYQTYHOTHOUQM-UHFFFAOYSA-N','COc1ccc(-c2cc3cc(OC)c(OC)cc3cn2)cc1OC',NULL),
	(159924,0,0,'75436-69-0','Consistent with Molecular Formula','C14H16ClNO3',281.7383,NULL,'8F94BE9711182249-FICuS-01-45','8F94BE9711182249-FICTS-01-24','8F94BE9711182249-uuuuu-01-F4','InChI=1S/C14H16ClNO3/c1-19-12-4-2-10(3-5-12)11-8-13(17)16(7-6-15)14(18)9-11/h2-5,11H,6-9H2,1H3','InChIKey=ANLSNJDETCUYJU-UHFFFAOYSA-N','COc1ccc(C2CC(=O)N(CCCl)C(=O)C2)cc1',NULL),
	(159925,0,0,'75436-71-4','Consistent with Molecular Formula','C16H22Cl2N2O3',361.2674,NULL,'D91860AD0F02D340-FICuS-01-4B','D91860AD0F02D340-FICTS-01-2A','D91860AD0F02D340-uuuuu-01-FA','InChI=1S/C16H22Cl2N2O3/c1-23-14-4-2-12(3-5-14)13(10-15(21)19-8-6-17)11-16(22)20-9-7-18/h2-5,13H,6-11H2,1H3,(H,19,21)(H,20,22)','InChIKey=RNPDSSSYTUHQHA-UHFFFAOYSA-N','COc1ccc(C(CC(=O)NCCCl)CC(=O)NCCCl)cc1',NULL),
	(159926,0,0,'75436-72-5','Consistent with Molecular Formula','C20H28Cl4N2O3',486.2648,NULL,'9BCD722F5D940499-FICuS-01-66','9BCD722F5D940499-FICTS-01-45','9BCD722F5D940499-uuuuu-01-15','InChI=1S/C20H28Cl4N2O3/c1-29-18-4-2-16(3-5-18)17(14-19(27)25(10-6-21)11-7-22)15-20(28)26(12-8-23)13-9-24/h2-5,17H,6-15H2,1H3','InChIKey=HHTBQQZVYSZREA-UHFFFAOYSA-N','COc1ccc(C(CC(=O)N(CCCl)CCCl)CC(=O)N(CCCl)CCCl)cc1',NULL),
	(159927,1,0,'65321-70-2','Consistent with Molecular Formula','C16H21Cl2NO4',362.2522,NULL,'C7BD3B515BBD8ABB-FICuS-01-9C','C7BD3B515BBD8ABB-FICTS-01-7B','C7BD3B515BBD8ABB-uuuuu-01-4B','InChI=1S/C16H21Cl2NO4/c1-23-14-4-2-12(3-5-14)13(11-16(21)22)10-15(20)19(8-6-17)9-7-18/h2-5,13H,6-11H2,1H3,(H,21,22)','InChIKey=MNQREWZEOKJNKU-UHFFFAOYSA-N','COc1ccc(C(CC(=O)O)CC(=O)N(CCCl)CCCl)cc1','1'),
	(159928,1,0,'65321-69-9','Consistent with Molecular Formula','C22H26Cl3NO4',474.8107,NULL,'BB92921A6B1F2753-FICuS-01-53','BB92921A6B1F2753-FICTS-01-32','BB6E35FF5492FE1D-uuuuu-01-3D','InChI=1S/C22H25Cl2NO4.ClH/c1-29-20-8-4-16(5-9-20)18(15-22(27)28)14-21(26)17-2-6-19(7-3-17)25(12-10-23)13-11-24;/h2-9,18H,10-15H2,1H3,(H,27,28);1H','InChIKey=AEEZDXZFJOYXII-UHFFFAOYSA-N','COc1ccc(C(CC(=O)O)CC(=O)c2ccc(N(CCCl)CCCl)cc2)cc1.Cl','1'),
	(159929,0,0,NULL,'Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'B60863C608A9319C-FICuS-01-4B','B60863C608A9319C-FICTS-01-2A','B60863C608A9319C-uuuuu-01-FA','InChI=1S/C20H21NO4/c1-13-4-9-18(25-3)17(10-13)14-11-19(22)21(20(23)12-14)15-5-7-16(24-2)8-6-15/h4-10,14H,11-12H2,1-3H3','InChIKey=PXWDCYHGAVDNRK-UHFFFAOYSA-N','COc1ccc(N2C(=O)CC(c3cc(C)ccc3OC)CC2=O)cc1',NULL),
	(159930,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'C67901FA6D016362-FICuS-01-44','C67901FA6D016362-FICTS-01-23','C67901FA6D016362-uuuuu-01-F3','InChI=1S/C12H11N3O2/c1-8(9-5-3-2-4-6-9)14-10-7-13-12(17)15-11(10)16/h2-7H,1H3,(H2,13,15,16,17)','InChIKey=ZUTHSGQNRMSMDF-UHFFFAOYSA-N','C/C(=N\\c1cnc(O)nc1O)c1ccccc1',NULL),
	(159931,0,0,NULL,'Consistent with Molecular Formula','C11H8FN3O2',233.2015,NULL,'F3481C310C7F1EC3-FICuS-01-60','F3481C310C7F1EC3-FICTS-01-3F','F3481C310C7F1EC3-uuuuu-01-0F','InChI=1S/C11H8FN3O2/c12-8-4-2-1-3-7(8)5-13-9-6-14-11(17)15-10(9)16/h1-6H,(H2,14,15,16,17)','InChIKey=XGLLKIQCXRJKRG-UHFFFAOYSA-N','Oc1ncc(/N=C/c2ccccc2F)c(O)n1',NULL),
	(159932,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'F59D0C5478544513-FICuS-01-40','F59D0C5478544513-FICTS-01-1F','F59D0C5478544513-uuuuu-01-EF','InChI=1S/C13H13N3O3/c1-7-3-4-11(17)9(5-7)8(2)15-10-6-14-13(19)16-12(10)18/h3-6,17H,1-2H3,(H2,14,16,18,19)','InChIKey=JSUWKUCOJJNUAD-UHFFFAOYSA-N','C/C(=N\\c1cnc(O)nc1O)c1cc(C)ccc1O',NULL),
	(159933,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O4',259.2208,NULL,'438A8BE8E54B0D3C-FICuS-01-78','438A8BE8E54B0D3C-FICTS-01-57','438A8BE8E54B0D3C-uuuuu-01-27','InChI=1S/C12H9N3O4/c16-11-8(5-14-12(17)15-11)13-4-7-2-1-3-9-10(7)19-6-18-9/h1-5H,6H2,(H2,14,15,16,17)','InChIKey=INGLGSGMLBBTJN-UHFFFAOYSA-N','Oc1ncc(/N=C/c2cccc3c2OCO3)c(O)n1',NULL),
	(159934,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'E8E530ED2865DC69-FICuS-01-75','E8E530ED2865DC69-FICTS-01-54','E8E530ED2865DC69-uuuuu-01-24','InChI=1S/C12H11N3O4/c1-19-10-4-7(2-3-9(10)16)5-13-8-6-14-12(18)15-11(8)17/h2-6,16H,1H3,(H2,14,15,17,18)','InChIKey=URFGJKVTQPTPDM-UHFFFAOYSA-N','COc1cc(/C=N/c2cnc(O)nc2O)ccc1O',NULL),
	(159935,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O5S',386.4216,NULL,'6948EB5F28405D4A-FICuS-01-60','6948EB5F28405D4A-FICTS-01-3F','B910EB7ED513CE94-uuuuu-01-27','InChI=1S/C12H11N2O2.C7H8O3S/c15-14(16)12-6-4-11(5-7-12)10-13-8-2-1-3-9-13;1-6-2-4-7(5-3-6)11(8,9)10/h1-9H,10H2;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=HQZPDWDWLNRNID-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)[O-])cc1.O=[N+]([O-])c1ccc(C[n+]2ccccc2)cc1',NULL),
	(159936,0,1,NULL,'Consistent with Molecular Formula','C20H18?ClN5O',379.8481,'1H-Indole-6-carboximidamide, 2-[2-[5-(aminoiminomethyl)-2-benzofuranyl]ethenyl]-, dihydrochloride','CE8EF321232319B1-FICuS-01-4F','CE8EF321232319B1-FICTS-01-2E','CE8EF321232319B1-uuuuu-01-FE','InChI=1S/C20H17N5O.ClH/c21-19(22)12-3-6-18-14(7-12)9-16(26-18)5-4-15-8-11-1-2-13(20(23)24)10-17(11)25-15;/h1-10,25H,(H3,21,22)(H3,23,24);1H','InChIKey=QUKLFYGCPQZXPX-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2oc(/C=C/c3cc4ccc(C(=N)N)cc4[nH]3)cc2c1','1'),
	(159937,0,1,NULL,'Consistent with Molecular Formula','C24H22?ClN5O',431.9237,'1H-Indole, 6-(4,5-dihydro-1H-imidazol-2-yl)-2-[2-[5-(4,5-dihydro-1H-imidazol-2-yl)-2-benzofuranyl]ethenyl]-, dihydrochloride','1747730D0912CBD9-FICuS-01-46','1747730D0912CBD9-FICTS-01-25','1747730D0912CBD9-uuuuu-01-F5','InChI=1S/C24H21N5O.ClH/c1-2-17(24-27-9-10-28-24)14-21-15(1)12-19(29-21)4-5-20-13-18-11-16(3-6-22(18)30-20)23-25-7-8-26-23;/h1-6,11-14,29H,7-10H2,(H,25,26)(H,27,28);1H','InChIKey=AONJMLZYSVRZDE-UHFFFAOYSA-N','*.C(=C/c1cc2cc(C3=NCCN3)ccc2o1)\\c1cc2ccc(C3=NCCN3)cc2[nH]1.Cl','1'),
	(159938,0,1,NULL,'Consistent with Molecular Formula','C20H18?ClN5O',379.8481,'1H-Indole-5-carboximidamide, 2-[2-[5-(aminoiminomethyl)-2-benzofuranyl]ethenyl]-, dihydrochloride','C2D2368510FADC6D-FICuS-01-71','C2D2368510FADC6D-FICTS-01-50','C2D2368510FADC6D-uuuuu-01-20','InChI=1S/C20H17N5O.ClH/c21-19(22)11-1-5-17-13(7-11)9-15(25-17)3-4-16-10-14-8-12(20(23)24)2-6-18(14)26-16;/h1-10,25H,(H3,21,22)(H3,23,24);1H','InChIKey=FCIJMHQKRALBBK-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2[nH]c(/C=C/c3cc4cc(C(=N)N)ccc4o3)cc2c1','1'),
	(159939,0,1,NULL,'Consistent with Molecular Formula','C24H22?ClN5O',431.9237,NULL,'4E06530137C4FD61-FICuS-01-41','4E06530137C4FD61-FICTS-01-20','4E06530137C4FD61-uuuuu-01-F0','InChI=1S/C24H21N5O.ClH/c1-5-21-17(11-15(1)23-25-7-8-26-23)13-19(29-21)3-4-20-14-18-12-16(2-6-22(18)30-20)24-27-9-10-28-24;/h1-6,11-14,29H,7-10H2,(H,25,26)(H,27,28);1H','InChIKey=OQPPOMHETQARIV-UHFFFAOYSA-N','*.C(=C/c1cc2cc(C3=NCCN3)ccc2o1)\\c1cc2cc(C3=NCCN3)ccc2[nH]1.Cl','1'),
	(159940,0,0,NULL,'Consistent with Molecular Formula','C20H20?ClN5O',381.8639,'1H-Indole-6-carboximidamide, 2-[2-[5-(aminoiminomethyl)-2-benzofuranyl]ethyl]-, dihydrochloride','65AC09418EC2A882-FICuS-01-59','65AC09418EC2A882-FICTS-01-38','65AC09418EC2A882-uuuuu-01-08','InChI=1S/C20H19N5O.ClH/c21-19(22)12-3-6-18-14(7-12)9-16(26-18)5-4-15-8-11-1-2-13(20(23)24)10-17(11)25-15;/h1-3,6-10,25H,4-5H2,(H3,21,22)(H3,23,24);1H','InChIKey=TXPFOJZQZYYPME-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2oc(CCc3cc4ccc(C(=N)N)cc4[nH]3)cc2c1',NULL),
	(159941,0,0,'84102-98-7','Consistent with Molecular Formula','C17H16?ClN5O2',357.7987,NULL,'8FB4014CDB546951-FICuS-01-57','8FB4014CDB546951-FICTS-01-36','8FB4014CDB546951-uuuuu-01-06','InChI=1S/C17H15N5O2.ClH/c18-15(19)9-1-4-12(5-2-9)22-17(23)14-8-11-7-10(16(20)21)3-6-13(11)24-14;/h1-8H,(H3,18,19)(H3,20,21)(H,22,23);1H','InChIKey=GBMHGIXOAKDULF-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(NC(=O)c2cc3cc(C(=N)N)ccc3o2)cc1',NULL),
	(159942,0,0,'84102-99-8','Consistent with Molecular Formula','C21H20?ClN5O2',409.8743,NULL,'3EDB6C0497040E86-FICuS-01-59','3EDB6C0497040E86-FICTS-01-38','3EDB6C0497040E86-uuuuu-01-08','InChI=1S/C21H19N5O2.ClH/c27-21(26-16-4-1-13(2-5-16)19-22-7-8-23-19)18-12-15-11-14(3-6-17(15)28-18)20-24-9-10-25-20;/h1-6,11-12H,7-10H2,(H,22,23)(H,24,25)(H,26,27);1H','InChIKey=DYWFHOVQJMMNIZ-UHFFFAOYSA-N','*.Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1cc2cc(C3=NCCN3)ccc2o1',NULL),
	(159943,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O3',285.3018,'2,4(1H,3H)-Pyrimidinedione, 6-amino-1,3-dimethyl-5-(1-oxo-3-phenyl-2-propenyl)-, (E)-','CC592A0ACFF6030E-FICuS-01-7C','3CFF8227B790C89F-FICTS-01-57','1175886C61E20536-uuuuu-01-D9','InChI=1S/C15H15N3O3/c1-17-13(16)12(14(20)18(2)15(17)21)11(19)9-8-10-6-4-3-5-7-10/h3-9H,16H2,1-2H3/b9-8+','InChIKey=LLPZZUJHRJYPDI-CMDGGOBGSA-N','Cn1c(N)c(C(=O)/C=C/c2ccccc2)c(=O)n(C)c1=O','1'),
	(159944,0,1,NULL,'Consistent with Molecular Formula','C18H21N3O6',375.3804,NULL,'5C69EE718EB0431E-FICuS-01-6C','2897045F8821E4A4-FICTS-01-20','5C69EE718EB0431E-uuuuu-01-1B','InChI=1S/C18H21N3O6/c1-20-16(19)14(17(23)21(2)18(20)24)11(22)7-6-10-8-12(25-3)15(27-5)13(9-10)26-4/h6-9H,19H2,1-5H3','InChIKey=LULCZLFDQBQQOD-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2c(N)n(C)c(=O)n(C)c2=O)cc(OC)c1OC','1'),
	(159945,1,0,'51768-90-2','Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'7659ECD10C8A8065-FICuS-01-5E','7659ECD10C8A8065-FICTS-01-3D','7659ECD10C8A8065-uuuuu-01-0D','InChI=1S/C12H23NO/c1-7-12(4,14-13(5)6)10-8-9-11(2)3/h7,9H,1,8,10H2,2-6H3','InChIKey=WTMSSOCWTXTDNY-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)ON(C)C','1'),
	(159946,1,0,'62770-92-7','Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'CADC10E720C1BF7E-FICuS-01-89','CADC10E720C1BF7E-FICTS-01-68','CADC10E720C1BF7E-uuuuu-01-38','InChI=1S/C14H27NO/c1-7-14(6,12-10-11-13(4)5)16-15(8-2)9-3/h7,11H,1,8-10,12H2,2-6H3','InChIKey=MIJOHTFOOJYDEN-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)ON(CC)CC','1'),
	(159947,0,1,'53652-01-0','Consistent with Molecular Formula','C12H23N',181.3204,NULL,'1AAE9CDE49B70997-FICuS-01-83','1AAE9CDE49B70997-FICTS-01-62','1AAE9CDE49B70997-uuuuu-01-32','InChI=1S/C12H23N/c1-11(2)7-6-8-12(3)9-10-13(4)5/h7,9H,6,8,10H2,1-5H3','InChIKey=ODZVUHGEGIBWOY-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CN(C)C','1'),
	(159948,0,1,'40137-00-6','Consistent with Molecular Formula','C14H27N',209.374,NULL,'888F001152D63D38-FICuS-01-3A','888F001152D63D38-FICTS-01-19','888F001152D63D38-uuuuu-01-E9','InChI=1S/C14H27N/c1-6-15(7-2)12-11-14(5)10-8-9-13(3)4/h9,11H,6-8,10,12H2,1-5H3','InChIKey=XDEJHXKVKISANH-UHFFFAOYSA-N','CCN(CC)C/C=C(\\C)CCC=C(C)C','1'),
	(159949,0,2,NULL,'Consistent with Molecular Formula','C24H46N2O2',394.6396,NULL,'B1A269428F86FAEA-FICuS-01-7B','B1A269428F86FAEA-FICTS-01-5A','6F61D8C1857DA9A6-uuuuu-01-22','InChI=1S/2C12H23NO/c2*1-11(2)7-6-8-12(3)9-10-14-13(4)5/h2*7,9H,6,8,10H2,1-5H3','InChIKey=DPODTLPFMYHEPV-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CON(C)C.CC(C)=CCC/C(C)=C/CON(C)C','1'),
	(159950,0,2,NULL,'Consistent with Molecular Formula','C28H54N2O2',450.7468,NULL,'9B6EF8DC72037C2A-FICuS-01-7B','9B6EF8DC72037C2A-FICTS-01-5A','8925A84BD1FED419-uuuuu-01-1F','InChI=1S/2C14H27NO/c2*1-6-15(7-2)16-12-11-14(5)10-8-9-13(3)4/h2*9,11H,6-8,10,12H2,1-5H3','InChIKey=LFNQTBBOCXMWJT-UHFFFAOYSA-N','CCN(CC)OC/C=C(\\C)CCC=C(C)C.CCN(CC)OC/C=C(\\C)CCC=C(C)C','1'),
	(159951,4,0,'37163-91-0','Consistent with Molecular Formula','C17H22O5',306.3578,'IVALBATIN ACETATE','D7FF28903645435D-FICuS-01-53','D7FF28903645435D-FICTS-01-32','D7FF28903645435D-uuuuu-01-02','InChI=1S/C17H22O5/c1-9(18)5-6-13-7-16-14(11(3)17(20)22-16)8-15(10(13)2)21-12(4)19/h7,10,14-16H,3,5-6,8H2,1-2,4H3','InChIKey=HDGJZUYCLFNJBX-UHFFFAOYSA-N','C=C1C(=O)OC2C=C(CCC(C)=O)C(C)C(OC(C)=O)CC12','1'),
	(159952,0,2,'73075-27-1','Consistent with Molecular Formula','C35H61IN2S2',700.9048,'Thiazolium, 3-dodecyl-2-[3-(3-dodecyl-4-methyl-2(3H)-thiazolylidene)-1-propenyl]-4-methyl-, iodide','CC31DFF9023984FF-FICuS-01-80','CC31DFF9023984FF-FICTS-01-5F','F4E0DE540F51E8A7-uuuuu-01-28','InChI=1S/C35H61N2S2.HI/c1-5-7-9-11-13-15-17-19-21-23-28-36-32(3)30-38-34(36)26-25-27-35-37(33(4)31-39-35)29-24-22-20-18-16-14-12-10-8-6-2;/h25-27,30-31H,5-24,28-29H2,1-4H3;1H/q+1;/p-1','InChIKey=OHKPRPRZEFEPLM-UHFFFAOYSA-M','CCCCCCCCCCCCN1C(C)=CS/C1=C\\C=C\\c1scc(C)[n+]1CCCCCCCCCCCC.[I-]','1'),
	(159953,0,2,'4732-58-5','Consistent with Molecular Formula','C2H3ClN2O2',122.5109,NULL,'764BB1C96C32431D-FICuS-01-53','2665D0D0DA979AD7-FICTS-01-4B','764BB1C96C32431D-uuuuu-01-02','InChI=1S/C2H3ClN2O2/c3-2(5-7)1-4-6/h1,6-7H/b4-1+,5-2+','InChIKey=HQAAPHTVVUGCKK-GRSRPBPQSA-N','O/N=C/C(Cl)=N\\O','1'),
	(159954,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3',285.7755,NULL,'6B1E19EFA205E7C9-FICuS-01-7A','6B1E19EFA205E7C9-FICTS-01-59','6BE2BE0A9D883E87-uuuuu-01-31','InChI=1S/C16H15N3.ClH/c1-17-16-18-14(12-8-4-2-5-9-12)15(19-16)13-10-6-3-7-11-13;/h2-11H,1H3,(H2,17,18,19);1H','InChIKey=ROSDXHMHJJHPPL-UHFFFAOYSA-N','CNc1nc(-c2ccccc2)c(-c2ccccc2)[nH]1.Cl',NULL),
	(159955,0,0,'68212-69-1','Consistent with Molecular Formula','C17H18ClN3',299.8023,NULL,'5AC6CE67BED8D8AB-FICuS-01-AD','5AC6CE67BED8D8AB-FICTS-01-8C','5A3A6982815501E5-uuuuu-01-E7','InChI=1S/C17H17N3.ClH/c1-11-3-7-13(8-4-11)15-16(20-17(18)19-15)14-9-5-12(2)6-10-14;/h3-10H,1-2H3,(H3,18,19,20);1H','InChIKey=JNRGLMGCLOTNTN-UHFFFAOYSA-N','Cc1ccc(-c2nc(N)[nH]c2-c2ccc(C)cc2)cc1.Cl',NULL),
	(159956,1,0,NULL,'Consistent with Molecular Formula','C19H19ClN4O2',370.8377,NULL,'22783FE1477010AC-FICuS-01-40','22783FE1477010AC-FICTS-01-1F','22783FE1477010AC-uuuuu-01-EF','InChI=1S/C19H19ClN4O2/c1-24(18(25)21-13-12-20)17-22-16(14-8-4-2-5-9-14)19(26,23-17)15-10-6-3-7-11-15/h2-11,26H,12-13H2,1H3,(H,21,25)','InChIKey=YWMIYAKUJWKBHB-UHFFFAOYSA-N','CN(C(=O)NCCCl)C1=NC(O)(c2ccccc2)C(c2ccccc2)=N1','1'),
	(159957,1,0,NULL,'Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'7FA3C2A3C4A9E80A-FICuS-01-80','7FA3C2A3C4A9E80A-FICTS-01-5F','7FA3C2A3C4A9E80A-uuuuu-01-2F','InChI=1S/C18H18N4O2/c1-19-17(23)22(2)16-20-15(13-9-5-3-6-10-13)18(24,21-16)14-11-7-4-8-12-14/h3-12,24H,1-2H3,(H,19,23)','InChIKey=VLRSZTCLKUGZKH-UHFFFAOYSA-N','CNC(=O)N(C)C1=NC(O)(c2ccccc2)C(c2ccccc2)=N1','1'),
	(159958,0,0,'58325-32-9','Consistent with Molecular Formula','C11H14ClN3',223.7047,NULL,'1BAE7CA3CC78CDA6-FICuS-01-A1','1BAE7CA3CC78CDA6-FICTS-01-80','1B52DB46F3F514E8-uuuuu-01-16','InChI=1S/C11H13N3.ClH/c1-8-10(13-11(12)14(8)2)9-6-4-3-5-7-9;/h3-7H,1-2H3,(H2,12,13);1H','InChIKey=HNXCWANFPSBXJW-UHFFFAOYSA-N','Cc1c(-c2ccccc2)nc(N)n1C.Cl',NULL),
	(159959,12,1,'59865-13-3','Consistent with Molecular Formula','C62H111N11O12',1202.6254,'Cyclosporine\n27-400\nCiclosporin\nCyclosporin A\nCYCLOSPORIN A','656978B54629E24B-FICuS-01-49','656978B54629E24B-FICTS-01-28','4D15F72F26F0907D-uuuuu-01-0B','InChI=1S/C62H111N11O12/c1-25-27-28-40(15)52(75)51-56(79)65-43(26-2)58(81)67(18)33-48(74)68(19)44(29-34(3)4)55(78)66-49(38(11)12)61(84)69(20)45(30-35(5)6)54(77)63-41(16)53(76)64-42(17)57(80)70(21)46(31-36(7)8)59(82)71(22)47(32-37(9)10)60(83)72(23)50(39(13)','InChIKey=PMATZTZNYRCHOR-IMVLJIQESA-N','C/C=C/CC(C)C(O)C1C(=O)NC(CC)C(=O)N(C)CC(=O)N(C)C(CC(C)C)C(=O)NC(C(C)C)C(=O)N(C)C(CC(C)C)C(=O)NC(C)C(=O)NC(C)C(=O)N(C)C(CC(C)C)C(=O)N(C)C(CC(C)C)C(=O)N(C)C(C(C)C)C(=O)N1C','1'),
	(159960,0,0,'501-92-8','Consistent with Molecular Formula','C9H10O',134.1774,'Chavicol\nCHAVICOL\np-Allylphenol\n4-Allylphenol\np-Hydroxyallylbenzene\n.gamma.-(p-Hydroxyphenyl)-.alpha.-propylene\nPhenol, 4-(2-propenyl)-\nPhenol, p-allyl-','6F273A2E10B89B28-FICuS-01-57','6F273A2E10B89B28-FICTS-01-36','6F273A2E10B89B28-uuuuu-01-06','InChI=1S/C9H10O/c1-2-3-8-4-6-9(10)7-5-8/h2,4-7,10H,1,3H2','InChIKey=RGIBXDHONMXTLI-UHFFFAOYSA-N','C=CCc1ccc(O)cc1',NULL),
	(159961,1,1,NULL,'Consistent with Molecular Formula','C14H23ClN4O6',378.8119,'Urea, N-(2-chloroethyl)-N\'-(1-ethyl-3-piperidinyl)-N-nitroso-, (Z)-2-butenedioate (1:1)','733CA22FDDBD39AF-FICuS-01-93','733CA22FDDBD39AF-FICTS-01-72','E54A19473469FA4C-uuuuu-01-0E','InChI=1S/C10H19ClN4O2.C4H4O4/c1-2-14-6-3-4-9(8-14)12-10(16)15(13-17)7-5-11;5-3(6)1-2-4(7)8/h9H,2-8H2,1H3,(H,12,16);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=SCIHCZXOWOPXKC-BTJKTKAUSA-N','CCN1CCCC(NC(=O)N(CCCl)N=O)C1.O=C(O)/C=C\\C(=O)O','1'),
	(159962,0,1,NULL,'Consistent with Molecular Formula','C16H27ClN4O6',406.8655,'Urea, N\'-(1-butyl-4-piperidinyl)-N-(2-chloroethyl)-N-nitroso-, (Z)-2-butenedioate (1:1)','7232050F5FDC03B4-FICuS-01-4B','7232050F5FDC03B4-FICTS-01-2A','E444BE67B608C057-uuuuu-01-0A','InChI=1S/C12H23ClN4O2.C4H4O4/c1-2-3-7-16-8-4-11(5-9-16)14-12(18)17(15-19)10-6-13;5-3(6)1-2-4(7)8/h11H,2-10H2,1H3,(H,14,18);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=LXICMJMDMNCBOV-BTJKTKAUSA-N','CCCCN1CCC(NC(=O)N(CCCl)N=O)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(159963,2,0,NULL,'Consistent with Molecular Formula','C19H21ClN4O3',388.8529,NULL,'D490D06C4C4D6FFD-FICuS-01-8A','D490D06C4C4D6FFD-FICTS-01-69','D490D06C4C4D6FFD-uuuuu-01-39','InChI=1S/C19H21ClN4O3/c1-23-10-12(11-27-19(25)24(22-26)6-5-20)7-15-14-3-2-4-16-18(14)13(9-21-16)8-17(15)23/h2-4,7,9,15,17,21H,5-6,8,10-11H2,1H3','InChIKey=LUBOKDMNXQWLCP-UHFFFAOYSA-N','CN1CC(COC(=O)N(CCCl)N=O)=CC2c3cccc4[nH]cc(c34)CC21','1'),
	(159964,2,0,NULL,'Consistent with Molecular Formula','C19H20ClN5O4',417.8511,NULL,'161AF60AE259517A-FICuS-01-50','161AF60AE259517A-FICTS-01-2F','161AF60AE259517A-uuuuu-01-FF','InChI=1S/C19H20ClN5O4/c1-23-9-12(11-29-19(26)24(21-27)6-5-20)7-15-14-3-2-4-16-18(14)13(8-17(15)23)10-25(16)22-28/h2-4,7,10,15,17H,5-6,8-9,11H2,1H3','InChIKey=PWZOBKHIWOXKDT-UHFFFAOYSA-N','CN1CC(COC(=O)N(CCCl)N=O)=CC2c3cccc4c3c(cn4N=O)CC21','1'),
	(159965,4,0,NULL,'Consistent with Molecular Formula','C12H17N5O4',295.2974,NULL,'278F0EA0E8DC4300-FICuS-01-5F','278F0EA0E8DC4300-FICTS-01-3E','278F0EA0E8DC4300-uuuuu-01-0E','InChI=1S/C12H17N5O4/c13-1-5-2-17(11-7(5)10(14)15-4-16-11)12-9(20)8(19)6(3-18)21-12/h2,4,6,8-9,12,18-20H,1,3,13H2,(H2,14,15,16)','InChIKey=AFMKIRMZLLCSAV-UHFFFAOYSA-N','NCc1cn(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(159966,7,0,'43000-65-3','Consistent with Molecular Formula','C31H44Cl2N2O3',563.6062,'17a-Aza-D-homoandrostan-17-one, 3-[[[4-[bis(2-chloroethyl)amino]phenyl]acetyl]oxy]-, (3.beta.,5.alpha.)-','60B3EBFF641D2EE2-FICuS-01-82','60B3EBFF641D2EE2-FICTS-01-61','60B3EBFF641D2EE2-uuuuu-01-31','InChI=1S/C31H44Cl2N2O3/c1-30-13-11-24(38-29(37)19-21-3-6-23(7-4-21)35(17-15-32)18-16-33)20-22(30)5-8-25-26(30)12-14-31(2)27(25)9-10-28(36)34-31/h3-4,6-7,22,24-27H,5,8-20H2,1-2H3,(H,34,36)','InChIKey=JMZJBCNHUJOLER-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(OC(=O)Cc5ccc(N(CCCl)CCCl)cc5)CCC43C)C1CCC(=O)N2','1'),
	(159967,2,0,'53983-00-9','Consistent with Molecular Formula','C5H8BrNO4',226.0265,'Nibroxane\nCompound 85287\n5-Bromo-2-methyl-5-nitro-m-dioxane\n1,3-Dioxane, 5-bromo-2-methyl-5-nitro-','3E56C46E77D5D629-FICuS-01-68','3E56C46E77D5D629-FICTS-01-47','3E56C46E77D5D629-uuuuu-01-17','InChI=1S/C5H8BrNO4/c1-4-10-2-5(6,3-11-4)7(8)9/h4H,2-3H2,1H3','InChIKey=VFBSFSGHILWWIJ-UHFFFAOYSA-N','CC1OCC(Br)([N+](=O)[O-])CO1','1'),
	(159968,2,0,'60766-60-1','Consistent with Molecular Formula','C10H10BrNO5',304.0967,NULL,'97F83312CD11CE9E-FICuS-01-6D','97F83312CD11CE9E-FICTS-01-4C','97F83312CD11CE9E-uuuuu-01-1C','InChI=1S/C10H10BrNO5/c11-10(12(14)15)5-16-9(17-6-10)7-2-1-3-8(13)4-7/h1-4,9,13H,5-6H2','InChIKey=JKINAYVYKTUUCF-UHFFFAOYSA-N','O=[N+]([O-])C1(Br)COC(c2cccc(O)c2)OC1','1'),
	(159969,0,0,'61190-52-1','Consistent with Molecular Formula','C9H9N3O6',255.1866,NULL,'E76C4F93D038061C-FICuS-01-5B','E76C4F93D038061C-FICTS-01-3A','E76C4F93D038061C-uuuuu-01-0A','InChI=1S/C9H9N3O6/c1-5-7-6(18-9(5)11(14)15)3-2-4-10(8(7)13)12(16)17/h2-4H2,1H3','InChIKey=CUCIVZYZUQCEFN-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])oc2c1C(=O)N([N+](=O)[O-])CCC2',NULL),
	(159970,0,0,'61190-66-7','Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'CB158802C9696D03-FICuS-01-4C','CB158802C9696D03-FICTS-01-2B','CB158802C9696D03-uuuuu-01-FB','InChI=1S/C9H10N2O4/c1-5-7-6(15-9(5)11(13)14)3-2-4-10-8(7)12/h2-4H2,1H3,(H,10,12)','InChIKey=WDKROQKNZOYXFR-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])oc2c1C(=O)NCCC2',NULL),
	(159971,1,0,'61607-77-0','Consistent with Molecular Formula','C12H14N4S',246.3294,NULL,'EAEF81112B1B840D-FICuS-01-6A','EAEF81112B1B840D-FICTS-01-49','EAEF81112B1B840D-uuuuu-01-19','InChI=1S/C12H14N4S/c13-16-12-8-7-17-6-5-9(8)14-10-3-1-2-4-11(10)15-12/h1-4,8H,5-7,13H2,(H,15,16)','InChIKey=UVGIGLOXRMNUIJ-UHFFFAOYSA-N','NNC1=Nc2ccccc2N=C2CCSCC21','1'),
	(159972,0,0,'61607-78-1','Consistent with Molecular Formula','C13H12N4S',256.3246,NULL,'FEBDAE94304EA971-FICuS-01-89','FEBDAE94304EA971-FICTS-01-68','FEBDAE94304EA971-uuuuu-01-38','InChI=1S/C13H12N4S/c1-2-4-12-11(3-1)15-10-5-6-18-7-9(10)13-16-14-8-17(12)13/h1-4,8,15H,5-7H2','InChIKey=BCXWQDAMPBYTRZ-UHFFFAOYSA-N','c1ccc2c(c1)NC1=C(CSCC1)c1nncn1-2',NULL),
	(159973,0,0,'61736-44-5','Consistent with Molecular Formula','C14H13NO5',275.2604,NULL,'119AD42E5804BA64-FICuS-01-50','119AD42E5804BA64-FICTS-01-2F','119AD42E5804BA64-uuuuu-01-FF','InChI=1S/C14H13NO5/c1-2-19-13(17)9-15-12(16)8-11(20-14(15)18)10-6-4-3-5-7-10/h3-8H,2,9H2,1H3','InChIKey=GXXHGCZEGUCKKZ-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)cc(-c2ccccc2)oc1=O',NULL),
	(159974,2,0,'61589-53-5','Consistent with Molecular Formula','C27H36N2O2',420.5936,NULL,'75FC289C9B917DB7-FICuS-01-7B','75FC289C9B917DB7-FICTS-01-5A','75FC289C9B917DB7-uuuuu-01-2A','InChI=1S/C27H36N2O2/c1-26(2)23(16-17-27(3,31-26)20-29-18-10-11-19-29)28-25(30)24(21-12-6-4-7-13-21)22-14-8-5-9-15-22/h4-9,12-15,23-24H,10-11,16-20H2,1-3H3,(H,28,30)','InChIKey=PJBOSXAOCVTWGX-UHFFFAOYSA-N','CC1(CN2CCCC2)CCC(NC(=O)C(c2ccccc2)c2ccccc2)C(C)(C)O1','1'),
	(159975,2,0,'32780-64-6','Consistent with Molecular Formula','C19H25ClN2O3',364.8711,'AH-5158\nPresdate\nAH 5158A\nSCH 15719W\nLabetalol hydrochloride\nLa.beta.lol hydrochloride\n5-[1-Hydroxy-2-[(1-methyl-3-phenylpropyl)amino]ethyl]salicylamide hydrochloride\nSalicylamide, 5-[1-hydroxy-2-[(1-methyl-3-phenylpropyl)amino]ethyl]-, hydrochloride\n5-[1-Hydroxy-2-[(1-methyl-3-phenylpropyl)amino]ethyl]salicylamide monohydrochloride\nBenzamide, 2-hydroxy-5-[1-hydroxy-2-[(1-methyl-3-phenylpropyl)amino]ethyl]-,monohydrochloride\nBenzamide, 2-hydroxy-5-[1-hydroxy-2-[(1-methyl-3-phenylpropyl)amino]ethyl]-, monohydrochloride','C61D863265BAFAE5-FICuS-01-77','C61D863265BAFAE5-FICTS-01-56','C6E121D75A3723AB-uuuuu-01-0B','InChI=1S/C19H24N2O3.ClH/c1-13(7-8-14-5-3-2-4-6-14)21-12-18(23)15-9-10-17(22)16(11-15)19(20)24;/h2-6,9-11,13,18,21-23H,7-8,12H2,1H3,(H2,20,24);1H','InChIKey=WQVZLXWQESQGIF-UHFFFAOYSA-N','CC(CCc1ccccc1)NCC(O)c1ccc(O)c(C(N)=O)c1.Cl','1'),
	(159976,0,0,NULL,'Consistent with Molecular Formula','C4H4CuN2OS',191.6944,NULL,'1EBA522EEC734D15-FICuS-01-6E','1EBA522EEC734D15-FICTS-01-4D','4A46B5C9D07EF4DB-uuuuu-01-38','InChI=1S/C4H4N2OS.Cu/c7-3-1-2-5-4(8)6-3;/h1-2H,(H2,5,6,7,8);/q;+2','InChIKey=UYUFGJDPHUOJHB-UHFFFAOYSA-N','Oc1ccnc(S)n1.[Cu+2]',NULL),
	(159977,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a8) connected atoms =[ ]','C4H4?N2OPdS',234.5484,NULL,'F8FC201D77C281F5-FICuS-01-6C','F8FC201D77C281F5-FICTS-01-4B','F8FC201D77C281F5-uuuuu-01-1B','InChI=1S/C4H4N2OS.Pd/c7-3-1-2-5-4(8)6-3;/h1-2H,(H2,5,6,7,8);','InChIKey=HTXNYNNCLZDWMM-UHFFFAOYSA-N','*.Oc1ccnc(S)n1.[Pd]',NULL),
	(159978,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a8) connected atoms =[ ]','C4H4?N2OPtS',323.2384,NULL,'028CF3C21058F5EB-FICuS-01-62','028CF3C21058F5EB-FICTS-01-41','028CF3C21058F5EB-uuuuu-01-11','InChI=1S/C4H4N2OS.Pt/c7-3-1-2-5-4(8)6-3;/h1-2H,(H2,5,6,7,8);','InChIKey=OTHHQCQMJUFXFC-UHFFFAOYSA-N','*.Oc1ccnc(S)n1.[Pt]',NULL),
	(159979,1,0,'54714-44-2','Consistent with Molecular Formula','C12H13BrO3',285.1369,NULL,'BBFDF57521ED17E2-FICuS-01-87','BBFDF57521ED17E2-FICTS-01-66','BBFDF57521ED17E2-uuuuu-01-36','InChI=1S/C12H13BrO3/c1-15-10-5-7-3-4-9(13)12(14)8(7)6-11(10)16-2/h5-6,9H,3-4H2,1-2H3','InChIKey=LNZYJVLBKAJRTB-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)C(Br)CC2','1'),
	(159980,0,0,'51671-01-3','Consistent with Molecular Formula','C11H12ClN',193.6755,NULL,'F1CE8443B9205A24-FICuS-01-52','F1CE8443B9205A24-FICTS-01-31','F13223A686AD836A-uuuuu-01-03','InChI=1S/C11H11N.ClH/c1-8-6-7-11(12)10-5-3-2-4-9(8)10;/h2-7H,12H2,1H3;1H','InChIKey=ZGQPJMWVYOTZKT-UHFFFAOYSA-N','Cc1ccc(N)c2ccccc12.Cl',NULL),
	(159981,0,0,'17075-39-7','Consistent with Molecular Formula','C11H9Cl',176.6451,'Naphthalene, 1-chloro-4-methyl-','2C840B01D8C2A8FF-FICuS-01-71','2C840B01D8C2A8FF-FICTS-01-50','2C840B01D8C2A8FF-uuuuu-01-20','InChI=1S/C11H9Cl/c1-8-6-7-11(12)10-5-3-2-4-9(8)10/h2-7H,1H3','InChIKey=LQJHYFXSTUSHMQ-UHFFFAOYSA-N','Cc1ccc(Cl)c2ccccc12',NULL),
	(159982,0,0,'79996-98-8','Consistent with Molecular Formula','C11H8BrCl',255.5412,NULL,'5160C9349F057360-FICuS-01-2A','5160C9349F057360-FICTS-01-09','5160C9349F057360-uuuuu-01-D9','InChI=1S/C11H8BrCl/c12-7-8-5-6-11(13)10-4-2-1-3-9(8)10/h1-6H,7H2','InChIKey=DJFAAOZRYCRATC-UHFFFAOYSA-N','Clc1ccc(CBr)c2ccccc12',NULL),
	(159983,0,0,'49669-15-0','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'34606F397333A3C2-FICuS-01-35','34606F397333A3C2-FICTS-01-14','34606F397333A3C2-uuuuu-01-E4','InChI=1S/C9H11NO2/c1-9(11-6-7-12-9)8-4-2-3-5-10-8/h2-5H,6-7H2,1H3','InChIKey=PIMOKZUNAGGMDZ-UHFFFAOYSA-N','CC1(c2ccccn2)OCCO1',NULL),
	(159984,0,0,NULL,'Consistent with Molecular Formula','C20H19BrClNO2',420.7326,NULL,'CA1D3DCAF04CE2D6-FICuS-01-99','CA1D3DCAF04CE2D6-FICTS-01-78','075017A3A2C0B883-uuuuu-01-E9','InChI=1S/C20H19ClNO2.BrH/c1-20(23-12-13-24-20)19-8-4-5-11-22(19)14-15-9-10-18(21)17-7-3-2-6-16(15)17;/h2-11H,12-14H2,1H3;1H/q+1;/p-1','InChIKey=YPCFXCMSPBVMMV-UHFFFAOYSA-M','CC1(c2cccc[n+]2Cc2ccc(Cl)c3ccccc23)OCCO1.[Br-]',NULL),
	(159985,0,0,'18640-74-9','Consistent with Molecular Formula','C7H11NS',141.2306,'2-Isobutylthiazole\nThiazole, 2-(2-methylpropyl)-\nThiazole, 2-isobutyl-','1F278DE173E0C9E6-FICuS-01-6F','1F278DE173E0C9E6-FICTS-01-4E','1F278DE173E0C9E6-uuuuu-01-1E','InChI=1S/C7H11NS/c1-6(2)5-7-8-3-4-9-7/h3-4,6H,5H2,1-2H3','InChIKey=CMPVUVUNJQERIT-UHFFFAOYSA-N','CC(C)Cc1nccs1',NULL),
	(159986,0,0,'41267-76-9','Consistent with Molecular Formula','C16H17NO2',255.3158,'Exciton 480\nCoumarin 102\n1H,5H,11H-[1]Benzopyrano[6,7,8-ij]quinolizin-11-one, 2,3,6,7-tetrahydro-9-methyl-','DA26A6AB8D8D3119-FICuS-01-74','DA26A6AB8D8D3119-FICTS-01-53','DA26A6AB8D8D3119-uuuuu-01-23','InChI=1S/C16H17NO2/c1-10-8-14(18)19-16-12-5-3-7-17-6-2-4-11(15(12)17)9-13(10)16/h8-9H,2-7H2,1H3','InChIKey=XHXMPURWMSJENN-UHFFFAOYSA-N','Cc1cc(=O)oc2c3c4c(cc12)CCCN4CCC3',NULL),
	(159987,0,0,'38215-36-0','Consistent with Molecular Formula','C20H18N2O2S',350.4344,'Coumarin 6\n2H-1-Benzopyran-2-one, 3-(2-benzothiazolyl)-7-(diethylamino)-','74A92840A497ED55-FICuS-01-52','74A92840A497ED55-FICTS-01-31','74A92840A497ED55-uuuuu-01-01','InChI=1S/C20H18N2O2S/c1-3-22(4-2)14-10-9-13-11-15(20(23)24-17(13)12-14)19-21-16-7-5-6-8-18(16)25-19/h5-12H,3-4H2,1-2H3','InChIKey=VBVAVBCYMYWNOU-UHFFFAOYSA-N','CCN(CC)c1ccc2cc(-c3nc4ccccc4s3)c(=O)oc2c1',NULL),
	(159988,0,0,'41044-12-6','Consistent with Molecular Formula','C21H21N3O2',347.4158,'Coumarin 30\n2H-1-Benzopyran-2-one, 7-(diethylamino)-3-(1-methyl-1H-benzimidazol-2-yl)-','A20A28893E626A8D-FICuS-01-59','A20A28893E626A8D-FICTS-01-38','A20A28893E626A8D-uuuuu-01-08','InChI=1S/C21H21N3O2/c1-4-24(5-2)15-11-10-14-12-16(21(25)26-19(14)13-15)20-22-17-8-6-7-9-18(17)23(20)3/h6-13H,4-5H2,1-3H3','InChIKey=KZFUMWVJJNDGAU-UHFFFAOYSA-N','CCN(CC)c1ccc2cc(-c3nc4ccccc4n3C)c(=O)oc2c1',NULL),
	(159989,0,0,'41175-45-5','Consistent with Molecular Formula','C18H19NO2',281.3536,'Coumarin 106\n1H,5H-Cyclopenta[3,4][1]benzopyrano[6,7,8-ij]quinolizin-12(9H)-one, 2,3,6,7,10,11-hexahydro-','3EB374A77109C287-FICuS-01-4C','3EB374A77109C287-FICTS-01-2B','3EB374A77109C287-uuuuu-01-FB','InChI=1S/C18H19NO2/c20-18-13-6-1-5-12(13)15-10-11-4-2-8-19-9-3-7-14(16(11)19)17(15)21-18/h10H,1-9H2','InChIKey=LLSRPENMALNOFW-UHFFFAOYSA-N','O=c1oc2c3c4c(cc2c2c1CCC2)CCCN4CCC3',NULL),
	(159990,0,3,'51010-97-0','Consistent with Molecular Formula','C53H48ClN3O8S2',954.5505,NULL,'0B35CDD085B5BCB8-FICuS-01-7F','0B35CDD085B5BCB8-FICTS-01-5E','DEDABE3D4BCBA849-uuuuu-01-63','InChI=1S/C53H48N3O4S2.ClHO4/c1-37(57)59-31-13-29-54-47-33-41-15-9-11-17-43(41)35-49(47)61-51(54)27-25-39-23-24-40(53(39)56(45-19-5-3-6-20-45)46-21-7-4-8-22-46)26-28-52-55(30-14-32-60-38(2)58)48-34-42-16-10-12-18-44(42)36-50(48)62-52;2-1(3,4)5/h3-12,15-22,','InChIKey=LWEREIIHKXWFPG-UHFFFAOYSA-M','CC(=O)OCCCN1/C(=C/C=C2\\CCC(/C=C/c3sc4cc5ccccc5cc4[n+]3CCCOC(C)=O)=C2N(c2ccccc2)c2ccccc2)Sc2cc3ccccc3cc21.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(159991,0,3,'53655-17-7','Consistent with Molecular Formula','C39H34Cl3N3O4S2',779.1943,'IR 140\nKodak IR 140\nBenzothiazolium, 5-chloro-2-[2-[3-[(5-chloro-3-ethyl-2(3H)-benzothiazolylidene)ethylidene]-2-(diphenylamino)-1-cyclopenten-1-yl]ethenyl]-3-ethyl-, perchlorate','B3A172EA3B39420D-FICuS-01-58','B3A172EA3B39420D-FICTS-01-37','664E0107F54756FC-uuuuu-01-FD','InChI=1S/C39H34Cl2N3S2.ClHO4/c1-3-42-33-25-29(40)19-21-35(33)45-37(42)23-17-27-15-16-28(18-24-38-43(4-2)34-26-30(41)20-22-36(34)46-38)39(27)44(31-11-7-5-8-12-31)32-13-9-6-10-14-32;2-1(3,4)5/h5-14,17-26H,3-4,15-16H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=UVLDECUUBLLYRG-UHFFFAOYSA-M','CCN1/C(=C/C=C2\\CCC(/C=C/c3sc4ccc(Cl)cc4[n+]3CC)=C2N(c2ccccc2)c2ccccc2)Sc2ccc(Cl)cc21.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(159992,0,2,'7423-31-6','Consistent with Molecular Formula','C30H27BrN2S2',559.5807,'DBTC\nStains-all\nCarbocyanin DBTC\nNaphtho[1,2-d]thiazolium, 1-ethyl-2-[3-(1-ethylnaphtho[1,2-d]thiazolin-2-ylidene)-2-methylpropenyl]-, bromide\nNaphtho[1,2-d]thiazolium, 1-ethyl-2-[3-(1-ethylnaphtho[1,2-d]thiazol-2(1H)-ylidene)-2-methyl-1-propenyl]-, bromide','653F031F644FDE40-FICuS-01-56','653F031F644FDE40-FICTS-01-35','A872297636C38415-uuuuu-01-E1','InChI=1S/C30H27N2S2.BrH/c1-4-31-27(33-25-16-14-21-10-6-8-12-23(21)29(25)31)18-20(3)19-28-32(5-2)30-24-13-9-7-11-22(24)15-17-26(30)34-28;/h6-19H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=MPBRYMWMMKKRGC-UHFFFAOYSA-M','CCN1/C(=C/C(C)=C/c2sc3ccc4ccccc4c3[n+]2CC)Sc2ccc3ccccc3c21.[Br-]','1'),
	(159993,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN4O2',254.6755,NULL,'DF85ACDB86FEFCA3-FICuS-01-BE','8BEE3650B5BB7BF0-FICTS-01-62','DF85ACDB86FEFCA3-uuuuu-01-6D','InChI=1S/C10H11ClN4O2/c1-3-5-15-7-6(12-9(11)13-7)8(16)14(4-2)10(15)17/h3H,1,4-5H2,2H3,(H,12,13)','InChIKey=LHMQQNAVYNWFMR-UHFFFAOYSA-N','C=CCn1c(=O)n(CC)c(=O)c2[nH]c(Cl)nc21',NULL),
	(159994,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H11ClN4O2 in C12H13ClN4O2','C12H14?ClN4O2',281.7212,NULL,'250655B4FEE4BB7B-FICuS-01-75','250655B4FEE4BB7B-FICTS-01-54','250655B4FEE4BB7B-uuuuu-01-24','InChI=1S/C9H11ClN4O2.C3H3/c1-3-13-6-5(11-8(10)12-6)7(15)14(4-2)9(13)16;1-3-2/h3-4H2,1-2H3,(H,11,12);1H,2H2','InChIKey=XYXWLCJBSKJTGY-UHFFFAOYSA-N','*CC#C.CCn1c(=O)c2[nH]c(Cl)nc2n(CC)c1=O',NULL),
	(159995,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H11ClN4O2 in C12H15ClN4O2','C12H16?ClN4O2',283.737,NULL,'4F5C2F7212F2C7DD-FICuS-01-77','4F5C2F7212F2C7DD-FICTS-01-56','4F5C2F7212F2C7DD-uuuuu-01-26','InChI=1S/C9H11ClN4O2.C3H5/c1-3-13-6-5(11-8(10)12-6)7(15)14(4-2)9(13)16;1-3-2/h3-4H2,1-2H3,(H,11,12);3H,1-2H2','InChIKey=YAHYZJRSKBLEQG-UHFFFAOYSA-N','*CC=C.CCn1c(=O)c2[nH]c(Cl)nc2n(CC)c1=O',NULL),
	(159996,0,0,'69819-90-5','Consistent with Molecular Formula','C7H9AsN4S',256.1565,'ANTINEOPLASTIC-290442','67F6C7C1714A73E1-FICuS-01-5B','63E83A419865CC7F-FICTS-01-44','67F6C7C1714A73E1-uuuuu-01-0A','InChI=1S/C7H9AsN4S/c1-8(2)13-7-5-6(10-3-9-5)11-4-12-7/h3-4H,1-2H3,(H,9,10,11,12)','InChIKey=XAKFAUPRWUCWME-UHFFFAOYSA-N','C[As](C)Sc1ncnc2nc[nH]c12',NULL),
	(159997,0,0,'74390-78-6','Consistent with Molecular Formula','C14H8Cl4O4S',414.0868,NULL,'1319DA0E228083B4-FICuS-01-3C','1319DA0E228083B4-FICTS-01-1B','1319DA0E228083B4-uuuuu-01-EB','InChI=1S/C14H8Cl4O4S/c1-23(20,21)22-14-11(17)4-7(5-12(14)18)13(19)9-3-2-8(15)6-10(9)16/h2-6H,1H3','InChIKey=PMERUEXGXXFNTG-UHFFFAOYSA-N','CS(=O)(=O)Oc1c(Cl)cc(C(=O)c2ccc(Cl)cc2Cl)cc1Cl',NULL),
	(159998,3,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'B8933626A6F86E4D-FICuS-01-66','B8933626A6F86E4D-FICTS-01-45','B8933626A6F86E4D-uuuuu-01-15','InChI=1S/C10H13NO3/c1-11-4-3-6-7(9(11)12)5-8(6)10(13)14-2/h3-4,6-8H,5H2,1-2H3','InChIKey=MLAHFJRKYZSFKK-UHFFFAOYSA-N','COC(=O)C1CC2C(=O)N(C)C=CC12','1'),
	(159999,1,2,'61856-34-6','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'C55D751996F1C8BD-FICuS-01-75','C55D751996F1C8BD-FICTS-01-54','C8CAB3598B143373-uuuuu-01-07','InChI=1S/C10H13NO3/c1-11-7-5-3-4-6-8(9(11)12)10(13)14-2/h3-5,7-8H,6H2,1-2H3/b4-3-,7-5-','InChIKey=RSVFPPOIHLQILU-MRWCJKGFSA-N','COC(=O)C1C/C=C\\C=C/N(C)C1=O','1'),
	(160000,4,0,NULL,'Consistent with Molecular Formula','C16H13N3O5',327.2958,NULL,'0C91367D48E1F5D6-FICuS-01-5F','0C91367D48E1F5D6-FICTS-01-3E','0C91367D48E1F5D6-uuuuu-01-0E','InChI=1S/C16H13N3O5/c1-17-11-7-6-10(14(17)20)12-13(11)16(22)18(15(12)21)8-2-4-9(5-3-8)19(23)24/h2-7,10-13H,1H3','InChIKey=KSHICHRPWLNKJL-UHFFFAOYSA-N','CN1C(=O)C2C=CC1C1C(=O)N(c3ccc([N+](=O)[O-])cc3)C(=O)C21','1'),
	(160001,4,0,NULL,'Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'96E601F1588B89DD-FICuS-01-69','96E601F1588B89DD-FICTS-01-48','96E601F1588B89DD-uuuuu-01-18','InChI=1S/C17H16N2O4/c1-18-12-8-7-11(15(18)20)13-14(12)17(22)19(16(13)21)9-3-5-10(23-2)6-4-9/h3-8,11-14H,1-2H3','InChIKey=HDQPYEDQLSQDIF-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3C4C=CC(C3C2=O)N(C)C4=O)cc1','1'),
	(160002,0,1,'7441-53-4','Consistent with Molecular Formula','C9H11N3OS',209.2654,NULL,'CD16F8D91A7D1068-FICuS-01-6C','0A3A643190CD11DA-FICTS-01-30','CD16F8D91A7D1068-uuuuu-01-1B','InChI=1S/C9H11N3OS/c1-6(11-12-9(10)14)7-4-2-3-5-8(7)13/h2-5,13H,1H3,(H3,10,12,14)/b11-6+','InChIKey=LXYOGTSBYWAKMS-IZZDOVSWSA-N','C/C(=N\\NC(N)=S)c1ccccc1O','1'),
	(160003,11,0,'68499-52-5','Consistent with Molecular Formula','C25H32O9',476.5224,'CHAPARRINONE, 6A-SENECIOYLOXY\n6.ALPHA.-SENECIOYLOXYCHAPARRINONE\n6-.alpha.-Senecioyloxychaparrinone\nPicras-3-ene-2,16-dione, 11,20-epoxy-1,11,12-trihydroxy-6-[(3-methyl-1-oxo-2-butenyl)oxy]-\n2H-1,11c-(Epoxymethano)phenanthro[10,1-bc]pyran, picras-3-ene-2,16-dione deriv.\nPicras-3-ene-2,16-dione, 11,20-epoxy-1,11,12-trihydroxy-6-[(3-methyl-1-oxo-2-butenyl)oxy]-, (1.beta.,6.alpha.,11.beta.,12.alpha.)-','E0BA5FF7369DA748-FICuS-01-81','A908BB8C6AA0588F-FICTS-01-5A','E0BA5FF7369DA748-uuuuu-01-30','InChI=1S/C25H32O9/c1-10(2)6-15(27)33-18-17-11(3)7-14(26)20(30)23(17,5)22-24-9-32-25(22,31)19(29)12(4)13(24)8-16(28)34-21(18)24/h6-7,12-13,17-22,29-31H,8-9H2,1-5H3','InChIKey=JLEOCIUEZOZFST-UHFFFAOYSA-N','CC(C)=CC(=O)OC1C2C(C)=CC(=O)C(O)C2(C)C2C3(O)OCC24C(CC(=O)OC14)C(C)C3O','1'),
	(160004,3,0,'32434-44-9','Consistent with Molecular Formula','C16H19N3O3',301.3444,'ISOFEBRIFUGINE (B604866K055)','F576A1D13E94520E-FICuS-01-57','F576A1D13E94520E-FICTS-01-36','F576A1D13E94520E-uuuuu-01-06','InChI=1S/C16H19N3O3/c20-15-11-4-1-2-5-12(11)18-10-19(15)9-16(21)8-13-14(22-16)6-3-7-17-13/h1-2,4-5,10,13-14,17,21H,3,6-9H2','InChIKey=YLYLCQRQSRDSQR-UHFFFAOYSA-N','O=c1c2ccccc2ncn1CC1(O)CC2NCCCC2O1','1'),
	(160005,0,0,'7731-08-0','Consistent with Molecular Formula','C23H20O7',408.4068,'FERRUGONE (B655794K101)','DE1C86F1B767AF0C-FICuS-01-89','DE1C86F1B767AF0C-FICTS-01-68','DE1C86F1B767AF0C-uuuuu-01-38','InChI=1S/C23H20O7/c1-23(2)8-7-12-16(30-23)6-5-13-18(24)15(10-27-19(12)13)14-9-17(25-3)21-22(20(14)26-4)29-11-28-21/h5-10H,11H2,1-4H3','InChIKey=RSVWXUPJBWWEJY-UHFFFAOYSA-N','COc1cc(-c2coc3c4c(ccc3c2=O)OC(C)(C)C=C4)c(OC)c2c1OCO2',NULL),
	(160006,5,1,'78146-51-7','Consistent with Molecular Formula','C15H20O4',264.3206,'9-Hydroxyparthenolide\nPARTHENOLIDE, 9-HYDROXY\nOxireno[9,10]cyclodeca[1,2-b]furan-9(1aH)-one, 2,3,6,7,7a,8,10a,10b-octahydro-6-hydroxy-1a,5-dimethyl-8-methylene-, [1aR-(1aR*,4E,6R*,7aS*,10aS*,10bR*)]-','EC8FFE710B42A4E3-FICuS-01-85','EC8FFE710B42A4E3-FICTS-01-64','9CDF8871B8D65C48-uuuuu-01-2C','InChI=1S/C15H20O4/c1-8-5-4-6-15(3)13(19-15)12-10(7-11(8)16)9(2)14(17)18-12/h5,10-13,16H,2,4,6-7H2,1,3H3/b8-5-','InChIKey=RZUCCKARTVHQBW-YVMONPNESA-N','C=C1C(=O)OC2C1CC(O)/C(C)=C\\CCC1(C)OC21','1'),
	(160007,0,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'EB6D58B5B968AFEA-FICuS-01-A2','EB6D58B5B968AFEA-FICTS-01-81','EB6D58B5B968AFEA-uuuuu-01-51','InChI=1S/C12H17NO3/c1-2-3-4-5-8-11(14)16-10-7-6-9-13-12(10)15/h6-7,9H,2-5,8H2,1H3,(H,13,15)','InChIKey=AJSQLTLNUKJXQS-UHFFFAOYSA-N','CCCCCCC(=O)Oc1cccnc1O',NULL),
	(160008,0,0,'69123-52-0','Consistent with Molecular Formula','C18H17N3O4S',371.41,'Ethyl 4-{[(6-methoxy-1,3-benzothiazol-2-yl) carbamoyl]amino}benzoate','43416396F7C1F8BC-FICuS-01-5F','43416396F7C1F8BC-FICTS-01-3E','43416396F7C1F8BC-uuuuu-01-0E','InChI=1S/C18H17N3O4S/c1-3-25-16(22)11-4-6-12(7-5-11)19-17(23)21-18-20-14-9-8-13(24-2)10-15(14)26-18/h4-10H,3H2,1-2H3,(H2,19,20,21,23)','InChIKey=ZLJNILWPDOTKOC-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2nc3ccc(OC)cc3s2)cc1',NULL),
	(160009,0,0,'69123-50-8','Consistent with Molecular Formula','C11H12N6O3',276.2542,NULL,'3DE3C72894109E53-FICuS-01-4E','1FE2FB3D1FB5AB11-FICTS-01-66','3DE3C72894109E53-uuuuu-01-FD','InChI=1S/C11H12N6O3/c1-2-20-9(18)7-3-5-8(6-4-7)12-11(19)13-10-14-16-17-15-10/h3-6H,2H2,1H3,(H3,12,13,14,15,16,17,19)','InChIKey=WWUFAVDYMAMLHC-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2nnn[nH]2)cc1',NULL),
	(160010,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'82B519CFFE847BE4-FICuS-01-84','82B519CFFE847BE4-FICTS-01-63','82B519CFFE847BE4-uuuuu-01-33','InChI=1S/C15H12N2O/c1-18-12-6-8-13-11(10-12)5-7-15(17-13)14-4-2-3-9-16-14/h2-10H,1H3','InChIKey=GZNZQNJUYGPFNV-UHFFFAOYSA-N','COc1ccc2nc(-c3ccccn3)ccc2c1',NULL),
	(160011,0,0,'67304-50-1','Consistent with Molecular Formula','C20H12O3S',332.373,NULL,'CD04080DDB0EE8FC-FICuS-01-8F','CD04080DDB0EE8FC-FICTS-01-6E','CD04080DDB0EE8FC-uuuuu-01-3E','InChI=1S/C20H12O3S/c21-16-7-3-6-15-17(22)11-18(20(23)19(15)16)24-14-9-8-12-4-1-2-5-13(12)10-14/h1-11,21H','InChIKey=XMTPXWTWDMYUJY-UHFFFAOYSA-N','O=C1C=C(Sc2ccc3ccccc3c2)C(=O)c2c(O)cccc21',NULL),
	(160012,0,0,'69241-96-9','Consistent with Molecular Formula','C14H18O4S',282.3538,'2,5-Cyclohexadiene-1,4-dione, 5-(cyclohexylthio)-2,3-dimethoxy-','DB106D64B8A1A69A-FICuS-01-6F','DB106D64B8A1A69A-FICTS-01-4E','DB106D64B8A1A69A-uuuuu-01-1E','InChI=1S/C14H18O4S/c1-17-13-10(15)8-11(12(16)14(13)18-2)19-9-6-4-3-5-7-9/h8-9H,3-7H2,1-2H3','InChIKey=UNSYQWNJEOBHDK-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SC2CCCCC2)=CC1=O',NULL),
	(160013,0,0,'20365-60-0','Consistent with Molecular Formula','C5H7BrS2',211.1343,'1,2-Dithiol-1-ium, 3,5-dimethyl-, bromide\n1,2-Dithiol-1-ium, 3,5-dimethyl-, bromide','241734ED35B6F510-FICuS-01-41','241734ED35B6F510-FICTS-01-20','E95A1E84673AAF45-uuuuu-01-1D','InChI=1S/C5H7S2.BrH/c1-4-3-5(2)7-6-4;/h3H,1-2H3;1H/q+1;/p-1','InChIKey=JKMNRECQORTLKS-UHFFFAOYSA-M','Cc1cc(C)[s+]s1.[Br-]',NULL),
	(160014,0,0,'37344-00-6','Consistent with Molecular Formula','C10H9IS2',320.2056,NULL,'5B7FBC6708703898-FICuS-01-58','5B7FBC6708703898-FICTS-01-37','63AEBDCA051854C0-uuuuu-01-19','InChI=1S/C10H9S2.HI/c1-8-7-10(12-11-8)9-5-3-2-4-6-9;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=VOHHTNUMLJWOEC-UHFFFAOYSA-M','Cc1cc(-c2ccccc2)[s+]s1.[I-]',NULL),
	(160015,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN',279.7683,NULL,'CDA7E1F2A02B14E2-FICuS-01-75','CDA7E1F2A02B14E2-FICTS-01-54','EFD2B2583CB93E44-uuuuu-01-29','InChI=1S/C18H14N.ClH/c1-19-12-17-14-7-3-2-6-13(14)10-11-15(17)16-8-4-5-9-18(16)19;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=BVMIVXOWRYEDOF-UHFFFAOYSA-M','C[n+]1cc2c3ccccc3ccc2c2ccccc21.[Cl-]',NULL),
	(160016,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O',334.8043,NULL,'C9C4BCBE9F28E619-FICuS-01-94','C9C4BCBE9F28E619-FICTS-01-73','EBB1EF1403BACCBF-uuuuu-01-54','InChI=1S/C20H15N2O.ClH/c1-22-12-19-17(16-5-3-4-6-20(16)22)9-13(11-21)15-8-7-14(23-2)10-18(15)19;/h3-10,12H,1-2H3;1H/q+1;/p-1','InChIKey=BIMGMNZPPKCXIE-UHFFFAOYSA-M','COc1ccc2c(C#N)cc3c(c[n+](C)c4ccccc34)c2c1.[Cl-]',NULL),
	(160017,0,0,'218-16-6','Consistent with Molecular Formula','C17H11N',229.2806,NULL,'66CED54616528FFD-FICuS-01-74','66CED54616528FFD-FICTS-01-53','66CED54616528FFD-uuuuu-01-23','InChI=1S/C17H11N/c1-2-6-13-12(5-1)9-10-14-15-7-3-4-8-17(15)18-11-16(13)14/h1-11H','InChIKey=MILBWDCEFBJDDS-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c3ccccc3ncc21',NULL),
	(160018,0,0,'26113-45-1','Consistent with Molecular Formula','C15H15F3N2O3S',360.3503,NULL,'5034AB80797A9B59-FICuS-01-4F','5034AB80797A9B59-FICTS-01-2E','44CE72B2A70BDC3F-uuuuu-01-2D','InChI=1S/C8H7F3N2.C7H8O3S/c9-8(10,11)6-3-1-2-5(4-6)7(12)13;1-6-2-4-7(5-3-6)11(8,9)10/h1-4H,(H3,12,13);2-5H,1H3,(H,8,9,10)','InChIKey=YLFDHOHZVPDNPG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(N)c1cccc(C(F)(F)F)c1',NULL),
	(160019,0,0,'24549-76-6','Consistent with Molecular Formula','C24H25F3N2O5S',510.5271,NULL,'92A0F7E90DB2B49F-FICuS-01-7B','92A0F7E90DB2B49F-FICTS-01-5A','865A2EDBD3C3F3F9-uuuuu-01-3C','InChI=1S/C17H17F3N2O2.C7H8O3S/c18-17(19,20)13-5-2-7-15(11-13)24-9-3-8-23-14-6-1-4-12(10-14)16(21)22;1-6-2-4-7(5-3-6)11(8,9)10/h1-2,4-7,10-11H,3,8-9H2,(H3,21,22);2-5H,1H3,(H,8,9,10)','InChIKey=VOHJXDINBIZGEQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(N)c1cccc(OCCCOc2cccc(C(F)(F)F)c2)c1',NULL),
	(160020,5,0,NULL,'Consistent with Molecular Formula','C30H51N7O5',589.7768,NULL,'999B299B3808F580-FICuS-01-50','999B299B3808F580-FICTS-01-2F','999B299B3808F580-uuuuu-01-FF','InChI=1S/C30H51N7O5/c1-20(2)15-13-11-9-7-5-6-8-10-12-14-16-22(38)31-17-23(39)35-24-21(3)42-30(27(41)26(24)40)36-28-25-29(33-18-32-28)37(4)19-34-25/h18-21,24,26-27,30,40-41H,5-17H2,1-4H3,(H,31,38)(H,35,39)(H,32,33,36)','InChIKey=BYVJEJAJTFHTPY-UHFFFAOYSA-N','CC(C)CCCCCCCCCCCCC(=O)NCC(=O)NC1C(C)OC(Nc2ncnc3c2ncn3C)C(O)C1O','1'),
	(160021,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O4S',400.4916,NULL,'7C356DD356F44794-FICuS-01-57','7C356DD356F44794-FICTS-01-36','7C356DD356F44794-uuuuu-01-06','InChI=1S/C21H24N2O4S/c1-27-21(26)18(15-28-14-16-8-4-2-5-9-16)23-19(24)12-13-22-20(25)17-10-6-3-7-11-17/h2-11,18H,12-15H2,1H3,(H,22,25)(H,23,24)','InChIKey=YUHCBJVBIYNQDU-UHFFFAOYSA-N','COC(=O)C(CSCc1ccccc1)NC(=O)CCNC(=O)c1ccccc1','1'),
	(160022,2,0,NULL,'Consistent with Molecular Formula','C31H35N3O5S2',593.7546,NULL,'525AE357037F87E9-FICuS-01-55','525AE357037F87E9-FICTS-01-34','525AE357037F87E9-uuuuu-01-04','InChI=1S/C31H35N3O5S2/c1-39-31(38)27(22-41-20-24-13-7-3-8-14-24)34-30(37)26(21-40-19-23-11-5-2-6-12-23)33-28(35)17-18-32-29(36)25-15-9-4-10-16-25/h2-16,26-27H,17-22H2,1H3,(H,32,36)(H,33,35)(H,34,37)','InChIKey=NXNXJILMSYKCDQ-UHFFFAOYSA-N','COC(=O)C(CSCc1ccccc1)NC(=O)C(CSCc1ccccc1)NC(=O)CCNC(=O)c1ccccc1','1'),
	(160023,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O4S',338.4208,NULL,'10DC7872B9780192-FICuS-01-3D','10DC7872B9780192-FICTS-01-1C','10DC7872B9780192-uuuuu-01-EC','InChI=1S/C16H22N2O4S/c1-12(19)17-9-8-15(20)18-14(16(21)22-2)11-23-10-13-6-4-3-5-7-13/h3-7,14H,8-11H2,1-2H3,(H,17,19)(H,18,20)','InChIKey=GWHQECKPTOTBIE-UHFFFAOYSA-N','COC(=O)C(CSCc1ccccc1)NC(=O)CCNC(C)=O','1'),
	(160024,4,0,NULL,'Consistent with Molecular Formula','C41H36N2O7',668.7446,NULL,'C313809F3DD0C233-FICuS-01-4E','C313809F3DD0C233-FICTS-01-2D','C313809F3DD0C233-uuuuu-01-FD','InChI=1S/C41H36N2O7/c44-39(29-16-6-1-7-17-29)47-28-34-35(49-40(45)30-18-8-2-9-19-30)36(50-41(46)31-20-10-3-11-21-31)37(48-34)38-42(32-22-12-4-13-23-32)26-27-43(38)33-24-14-5-15-25-33/h1-25,34-38H,26-28H2','InChIKey=FZFSLNHKXPQBNI-UHFFFAOYSA-N','O=C(OCC1OC(C2N(c3ccccc3)CCN2c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(160025,4,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'91731E27691B1258-FICuS-01-2C','91731E27691B1258-FICTS-01-0B','91731E27691B1258-uuuuu-01-DB','InChI=1S/C20H24N2O4/c23-13-16-17(24)18(25)19(26-16)20-21(14-7-3-1-4-8-14)11-12-22(20)15-9-5-2-6-10-15/h1-10,16-20,23-25H,11-13H2','InChIKey=IFQSLUIPYPRURF-UHFFFAOYSA-N','OCC1OC(C2N(c3ccccc3)CCN2c2ccccc2)C(O)C1O','1'),
	(160026,8,0,NULL,'Consistent with Molecular Formula','C21H28O6',376.4486,'PICRASINE B','8DF91ADBF92906EE-FICuS-01-94','70A35C5968407425-FICTS-01-0B','8DF91ADBF92906EE-uuuuu-01-43','InChI=1S/C21H28O6/c1-9-6-13(22)19(25)21(4)11(9)7-14-20(3)12(8-15(23)27-14)10(2)17(26-5)16(24)18(20)21/h9,11-14,18,22H,6-8H2,1-5H3','InChIKey=GESOKLRVLMVNMO-UHFFFAOYSA-N','COC1=C(C)C2CC(=O)OC3CC4C(C)CC(O)C(=O)C4(C)C(C1=O)C32C','1'),
	(160027,0,0,'21578-46-1','Consistent with Molecular Formula','C13H13N3S',243.3258,NULL,'1DB1350B2A2D8352-FICuS-01-44','1DB1350B2A2D8352-FICTS-01-23','1DB1350B2A2D8352-uuuuu-01-F3','InChI=1S/C13H13N3S/c14-11-8-4-5-9-12(11)16-13(17)15-10-6-2-1-3-7-10/h1-9H,14H2,(H2,15,16,17)','InChIKey=GZMPOVCWIYERNT-UHFFFAOYSA-N','Nc1ccccc1NC(=S)Nc1ccccc1',NULL),
	(160028,0,0,'22019-45-0','Consistent with Molecular Formula','C11H17N3S',223.3354,NULL,'BD48FC4AD65B884F-FICuS-01-92','BD48FC4AD65B884F-FICTS-01-71','BD48FC4AD65B884F-uuuuu-01-41','InChI=1S/C11H17N3S/c1-2-3-8-13-11(15)14-10-7-5-4-6-9(10)12/h4-7H,2-3,8,12H2,1H3,(H2,13,14,15)','InChIKey=LWNSBMVRHNADIY-UHFFFAOYSA-N','CCCCNC(=S)Nc1ccccc1N',NULL),
	(160029,3,0,'56363-54-3','Consistent with Molecular Formula','C29H41NO3S2',515.7678,NULL,'6775FBF50F3D9A97-FICuS-01-7A','6775FBF50F3D9A97-FICTS-01-59','6775FBF50F3D9A97-uuuuu-01-29','InChI=1S/C29H41NO3S2/c1-17(31)30-26(34-28-11-19-5-20(12-28)7-21(6-19)13-28)4-3-25(33-18(2)32)27(30)35-29-14-22-8-23(15-29)10-24(9-22)16-29/h3-4,19-27H,5-16H2,1-2H3','InChIKey=NSNPJQPPFSWCEU-UHFFFAOYSA-N','CC(=O)OC1C=CC(SC23CC4CC(CC(C4)C2)C3)N(C(C)=O)C1SC12CC3CC(CC(C3)C1)C2','1'),
	(160030,3,0,NULL,'Consistent with Molecular Formula','C19H27NO4S',365.4866,NULL,'BB98AF95E22DECBD-FICuS-01-AC','BB98AF95E22DECBD-FICTS-01-8B','BB98AF95E22DECBD-uuuuu-01-5B','InChI=1S/C19H27NO4S/c1-10(21)20-17(23)4-3-16(24-11(2)22)19(20)25-18-14-6-12-5-13(8-14)9-15(18)7-12/h3-4,12-19,23H,5-9H2,1-2H3','InChIKey=BERWLHPSYGYJMG-UHFFFAOYSA-N','CC(=O)OC1C=CC(O)N(C(C)=O)C1SC1C2CC3CC(C2)CC1C3','1'),
	(160031,0,0,'51770-46-8','Consistent with Molecular Formula','C10H7N3S2',233.3054,NULL,'783DED8FF45447C8-FICuS-01-7D','783DED8FF45447C8-FICTS-01-5C','783DED8FF45447C8-uuuuu-01-2C','InChI=1S/C10H7N3S2/c1-3-14-5-7(1)9-11-10(13-12-9)8-2-4-15-6-8/h1-6H,(H,11,12,13)','InChIKey=BBISYMNIQKPQTG-UHFFFAOYSA-N','c1cc(-c2n[nH]c(-c3ccsc3)n2)cs1',NULL),
	(160032,0,0,'51770-42-4','Consistent with Molecular Formula','C10H7N3Se2',327.1054,NULL,'D4490017F2012B51-FICuS-01-27','D4490017F2012B51-FICTS-01-06','D4490017F2012B51-uuuuu-01-D6','InChI=1S/C10H7N3Se2/c1-3-14-5-7(1)9-11-10(13-12-9)8-2-4-15-6-8/h1-6H,(H,11,12,13)','InChIKey=IBPFSGVPDYZRQO-UHFFFAOYSA-N','c1cc(-c2n[nH]c(-c3cc[se]c3)n2)c[se]1',NULL),
	(160033,0,0,'3878-21-5','Consistent with Molecular Formula','C11H8N2S',200.2576,'2-(3-Thienyl)benzimidazole\n1H-Benzimidazole, 2-(3-thienyl)-\nBenzimidazole, 2-(3-thienyl)-','EDF1070496A4AE18-FICuS-01-65','EDF1070496A4AE18-FICTS-01-44','EDF1070496A4AE18-uuuuu-01-14','InChI=1S/C11H8N2S/c1-2-4-10-9(3-1)12-11(13-10)8-5-6-14-7-8/h1-7H,(H,12,13)','InChIKey=FFBNZTSCCCOODY-UHFFFAOYSA-N','c1ccc2[nH]c(-c3ccsc3)nc2c1',NULL),
	(160034,0,0,'59918-84-2','Consistent with Molecular Formula','C11H8N2Se',247.1576,NULL,'3A4D01D93B87EB9A-FICuS-01-76','3A4D01D93B87EB9A-FICTS-01-55','3A4D01D93B87EB9A-uuuuu-01-25','InChI=1S/C11H8N2Se/c1-2-5-9-8(4-1)12-11(13-9)10-6-3-7-14-10/h1-7H,(H,12,13)','InChIKey=VPDDHKWMFCEDJP-UHFFFAOYSA-N','c1c[se]c(-c2nc3ccccc3[nH]2)c1',NULL),
	(160035,0,0,'59918-85-3','Consistent with Molecular Formula','C11H8N2Se',247.1576,NULL,'EB1BD51D9A8A01F2-FICuS-01-7B','EB1BD51D9A8A01F2-FICTS-01-5A','EB1BD51D9A8A01F2-uuuuu-01-2A','InChI=1S/C11H8N2Se/c1-2-4-10-9(3-1)12-11(13-10)8-5-6-14-7-8/h1-7H,(H,12,13)','InChIKey=REBQCLFYZJOMSR-UHFFFAOYSA-N','c1ccc2[nH]c(-c3cc[se]c3)nc2c1',NULL),
	(160036,3,0,NULL,'Consistent with Molecular Formula','C23H19Cl6NO6',618.1242,'Benzoic acid, 3,3\'-methylenebis(6-hydroxy-, compd. with 1,4,5,6,7,7-hexachlorobicyclo[2.2.1]hept-5-ene-2-methanamine (1:2)\nBenzoic acid, 3,3\'-methylenebis[6-hydroxy-, compd. with 1,4,5,6,7,7-hexachlorobicyclo[2.2.1]hept-5-ene-2-methanamine (1:2)','287121CA7CC351F9-FICuS-01-55','287121CA7CC351F9-FICTS-01-34','0AE248F7EE8EB054-uuuuu-01-29','InChI=1S/C15H12O6.C8H7Cl6N/c16-12-3-1-8(6-10(12)14(18)19)5-9-2-4-13(17)11(7-9)15(20)21;9-4-5(10)7(12)3(2-15)1-6(4,11)8(7,13)14/h1-4,6-7,16-17H,5H2,(H,18,19)(H,20,21);3H,1-2,15H2','InChIKey=DHPTXSLYOSXGAH-UHFFFAOYSA-N','NCC1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl.O=C(O)c1cc(Cc2ccc(O)c(C(=O)O)c2)ccc1O','1'),
	(160037,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2O4S',305.132,'Acetic acid, [(3,6-dichloro-2-oxo-2H-1-benzopyran-4-yl)thio]-','E91806461B14B6AC-FICuS-01-52','E91806461B14B6AC-FICTS-01-31','E91806461B14B6AC-uuuuu-01-01','InChI=1S/C11H6Cl2O4S/c12-5-1-2-7-6(3-5)10(18-4-8(14)15)9(13)11(16)17-7/h1-3H,4H2,(H,14,15)','InChIKey=PHDSYBYVHJEGDY-UHFFFAOYSA-N','O=C(O)CSc1c(Cl)c(=O)oc2ccc(Cl)cc12',NULL),
	(160038,17,0,NULL,'Consistent with Molecular Formula','C43H56O17',844.9052,'ENTANDROPHRAGMIN','AF8E8C610463F201-FICuS-01-53','AF8E8C610463F201-FICTS-01-32','AF8E8C610463F201-uuuuu-01-02','InChI=1S/C43H56O17/c1-12-21(4)30(47)53-25-16-35(7)28(23-13-14-52-18-23)54-27(45)17-40(35)43-32(55-29(46)20(2)3)41(50)31(56-33(48)36(8)22(5)57-36)34(6)19-39(41,49)37(9,24(34)15-26(44)51-11)42(25,43)59-38(10,58-40)60-43/h13-14,18,20-22,24-25,28,31-32,49-50H','InChIKey=BUVRFGBECZFCRL-UHFFFAOYSA-N','CCC(C)C(=O)OC1CC2(C)C(c3ccoc3)OC(=O)CC23OC2(C)OC34C(OC(=O)C(C)C)C3(O)C(OC(=O)C5(C)OC5C)C5(C)CC3(O)C(C)(C5CC(=O)OC)C14O2','1'),
	(160039,0,0,'60042-87-7','No Comparision - Unparameterized Atom - Sb(a10) connected atoms =[ O N C C C ]','C32H36NOSb',572.3925,NULL,'2D6317D27ABFAA9B-FICuS-01-81','2D6317D27ABFAA9B-FICTS-01-60','F4EF8E79CFB6A788-uuuuu-01-51','InChI=1S/C14H22NO.3C6H5.Sb/c1-13(2,3)9-7-10(14(4,5)6)12(16)11(15)8-9;3*1-2-4-6-5-3-1;/h7-8,15-16H,1-6H3;3*1-5H;/q-1;;;;+2/p-1','InChIKey=PMAHVQMMXIQLJG-UHFFFAOYSA-M','CC(C)(C)c1cc2c(c(C(C)(C)C)c1)O[Sb](c1ccccc1)(c1ccccc1)(c1ccccc1)N2',NULL),
	(160040,0,0,'60042-88-8','No Comparision - Unparameterized Atom - Sb(a11) connected atoms =[ N O C C C ]','C47H42NOSb',758.6049,NULL,'6159D2AD0A57375F-FICuS-01-59','6159D2AD0A57375F-FICTS-01-38','EB2BF28C412B906A-uuuuu-01-1D','InChI=1S/C29H28NO.3C6H5.Sb/c1-28(2,3)25-19-24(20-26(30)27(25)31)29(21-13-7-4-8-14-21,22-15-9-5-10-16-22)23-17-11-6-12-18-23;3*1-2-4-6-5-3-1;/h4-20,30-31H,1-3H3;3*1-5H;/q-1;;;;+2/p-1','InChIKey=GRNIBKUCSMTBAL-UHFFFAOYSA-M','CC(C)(C)c1cc(C(c2ccccc2)(c2ccccc2)c2ccccc2)cc2c1O[Sb](c1ccccc1)(c1ccccc1)(c1ccccc1)N2',NULL),
	(160041,0,1,NULL,'Consistent with Molecular Formula','C14H16ClN5',289.7669,NULL,'EE36DE3B219BDD3A-FICuS-01-92','8031C74D5A24206D-FICTS-01-1C','EECA79DE1E160474-uuuuu-01-29','InChI=1S/C14H15N5.ClH/c15-13-7-6-11-12(8-9-16-14(11)17-13)19-18-10-4-2-1-3-5-10;/h1-7,18H,8-9H2,(H3,15,16,17);1H/b19-12+;','InChIKey=GAEUGXMDFRSJSX-NNTHFVATSA-N','Cl.Nc1ccc2c(n1)NCC/C2=N\\Nc1ccccc1','1'),
	(160042,0,1,'60943-49-9','Consistent with Molecular Formula','C14H15ClFN5',307.7574,NULL,'2747646437F97DE9-FICuS-01-51','9DD7DAABE09F9D4C-FICTS-01-8E','27BBC3810874A4A7-uuuuu-01-02','InChI=1S/C14H14FN5.ClH/c15-9-1-3-10(4-2-9)19-20-12-7-8-17-14-11(12)5-6-13(16)18-14;/h1-6,19H,7-8H2,(H3,16,17,18);1H/b20-12+;','InChIKey=MQBWURKTIXAEBJ-BGDWDFROSA-N','Cl.Nc1ccc2c(n1)NCC/C2=N\\Nc1ccc(F)cc1','1'),
	(160043,0,1,'60943-51-3','Consistent with Molecular Formula','C14H15BrClN5',368.663,NULL,'1E63D515EEB847FD-FICuS-01-7E','FDDBD8B31EB02B88-FICTS-01-73','1E9F72F0D1359EB3-uuuuu-01-1A','InChI=1S/C14H14BrN5.ClH/c15-9-1-3-10(4-2-9)19-20-12-7-8-17-14-11(12)5-6-13(16)18-14;/h1-6,19H,7-8H2,(H3,16,17,18);1H/b20-12+;','InChIKey=ZCBRAVIPWAQBHY-BGDWDFROSA-N','Cl.Nc1ccc2c(n1)NCC/C2=N\\Nc1ccc(Br)cc1','1'),
	(160044,0,1,'60951-79-3','Consistent with Molecular Formula','C7H11NO3S',189.2288,NULL,'8C664B21C898DABC-FICuS-01-7D','8C664B21C898DABC-FICTS-01-5C','8C664B21C898DABC-uuuuu-01-2C','InChI=1S/C7H11NO3S/c1-3-12-7(9)5-4-6-8(10)11-2/h4-6H,3H2,1-2H3/b5-4?,8-6-','InChIKey=FBHWIVWXRYKXRJ-GFPPLSNOSA-N','CCSC(=O)/C=C/C=[N+](\\[O-])OC','1'),
	(160045,1,0,'59503-96-7','Consistent with Molecular Formula','C18H29ClN2O3',356.8917,NULL,'03FA0D68A8DFC806-FICuS-01-77','03FA0D68A8DFC806-FICTS-01-56','03FA0D68A8DFC806-uuuuu-01-26','InChI=1S/C18H29ClN2O3/c1-12(2)9-20-17(23)13-6-7-16(15(19)8-13)24-11-14(22)10-21-18(3,4)5/h6-8,12,14,21-22H,9-11H2,1-5H3,(H,20,23)','InChIKey=MJZWGTRQXDJWSK-UHFFFAOYSA-N','CC(C)CNC(=O)c1ccc(OCC(O)CNC(C)(C)C)c(Cl)c1','1'),
	(160046,0,0,'61343-08-6','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'E0CAB2A93EE1D55C-FICuS-01-8D','E0CAB2A93EE1D55C-FICTS-01-6C','E0CAB2A93EE1D55C-uuuuu-01-3C','InChI=1S/C15H17NO2/c1-11-6-2-3-7-12(11)16-13(17)10-15(14(16)18)8-4-5-9-15/h2-3,6-7H,4-5,8-10H2,1H3','InChIKey=TZLJOXRJBNALRH-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)CC2(CCCC2)C1=O',NULL),
	(160047,0,0,'61343-11-1','Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'8A27E6FA5B57BEF5-FICuS-01-90','8A27E6FA5B57BEF5-FICTS-01-6F','8A27E6FA5B57BEF5-uuuuu-01-3F','InChI=1S/C14H14N2O4/c17-12-9-14(6-1-2-7-14)13(18)15(12)10-4-3-5-11(8-10)16(19)20/h3-5,8H,1-2,6-7,9H2','InChIKey=KLNLVLSTOFPEFU-UHFFFAOYSA-N','O=C1CC2(CCCC2)C(=O)N1c1cccc([N+](=O)[O-])c1',NULL),
	(160048,0,0,'61343-13-3','Consistent with Molecular Formula','C14H14ClNO2',263.7231,NULL,'2481B7F0C7D7FE69-FICuS-01-74','2481B7F0C7D7FE69-FICTS-01-53','2481B7F0C7D7FE69-uuuuu-01-23','InChI=1S/C14H14ClNO2/c15-10-4-3-5-11(8-10)16-12(17)9-14(13(16)18)6-1-2-7-14/h3-5,8H,1-2,6-7,9H2','InChIKey=DXWGTFRZJOYHNF-UHFFFAOYSA-N','O=C1CC2(CCCC2)C(=O)N1c1cccc(Cl)c1',NULL),
	(160049,0,0,'61343-17-7','Consistent with Molecular Formula','C14H15NO3',245.2774,'2-Azaspiro[4.4]nonane-1,3-dione, 2-(2-hydroxyphenyl)-','E4BB7AEDE4DA657A-FICuS-01-A6','E4BB7AEDE4DA657A-FICTS-01-85','E4BB7AEDE4DA657A-uuuuu-01-55','InChI=1S/C14H15NO3/c16-11-6-2-1-5-10(11)15-12(17)9-14(13(15)18)7-3-4-8-14/h1-2,5-6,16H,3-4,7-9H2','InChIKey=BCGCLQSUXHJXNM-UHFFFAOYSA-N','O=C1CC2(CCCC2)C(=O)N1c1ccccc1O',NULL),
	(160050,0,0,'61343-19-9','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'9E79D36570252FA1-FICuS-01-4F','9E79D36570252FA1-FICTS-01-2E','9E79D36570252FA1-uuuuu-01-FE','InChI=1S/C15H15NO4/c17-12-9-15(7-3-4-8-15)14(20)16(12)11-6-2-1-5-10(11)13(18)19/h1-2,5-6H,3-4,7-9H2,(H,18,19)','InChIKey=UODPNXRAJUQKEW-UHFFFAOYSA-N','O=C(O)c1ccccc1N1C(=O)CC2(CCCC2)C1=O',NULL),
	(160051,0,0,'61343-25-7','Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'5013AA85393E4CBA-FICuS-01-5D','5013AA85393E4CBA-FICTS-01-3C','5013AA85393E4CBA-uuuuu-01-0C','InChI=1S/C15H18N2O2/c1-16(12-7-3-2-4-8-12)17-13(18)11-15(14(17)19)9-5-6-10-15/h2-4,7-8H,5-6,9-11H2,1H3','InChIKey=LBVDWUDCFXTDIQ-UHFFFAOYSA-N','CN(c1ccccc1)N1C(=O)CC2(CCCC2)C1=O',NULL),
	(160052,0,0,'61343-27-9','Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'2BEB225B4D6998AE-FICuS-01-7B','2BEB225B4D6998AE-FICTS-01-5A','2BEB225B4D6998AE-uuuuu-01-2A','InChI=1S/C18H17NO2/c20-16-12-18(10-3-4-11-18)17(21)19(16)15-9-5-7-13-6-1-2-8-14(13)15/h1-2,5-9H,3-4,10-12H2','InChIKey=CNWBCPWKAXIJKF-UHFFFAOYSA-N','O=C1CC2(CCCC2)C(=O)N1c1cccc2ccccc12',NULL),
	(160053,0,0,'54129-78-1','Consistent with Molecular Formula','C4H6O2S2',150.2102,NULL,'BC51806CC40F39A6-FICuS-01-63','BC51806CC40F39A6-FICTS-01-42','BC51806CC40F39A6-uuuuu-01-12','InChI=1S/C4H6O2S2/c1-5-3(7)4(8)6-2/h1-2H3','InChIKey=KZVYJHMTZFDJEM-UHFFFAOYSA-N','COC(=S)C(=S)OC',NULL),
	(160054,2,0,NULL,'Consistent with Molecular Formula','C17H13BrN2O2',357.2059,NULL,'3FF24359EF748638-FICuS-01-5C','3FF24359EF748638-FICTS-01-3B','3FF24359EF748638-uuuuu-01-0B','InChI=1S/C17H13BrN2O2/c18-15-14(12-7-3-1-4-8-12)20-22-17(15)11-19-16(21-17)13-9-5-2-6-10-13/h1-10,15H,11H2','InChIKey=DMSANHJYBJAOQD-UHFFFAOYSA-N','BrC1C(c2ccccc2)=NOC12CN=C(c1ccccc1)O2','1'),
	(160055,2,0,NULL,'Consistent with Molecular Formula','C12H10BrNO3',296.1199,NULL,'2FAD226D9D6DF380-FICuS-01-7A','2FAD226D9D6DF380-FICTS-01-59','2FAD226D9D6DF380-uuuuu-01-29','InChI=1S/C12H10BrNO3/c13-11-10(8-4-2-1-3-5-8)14-17-12(11)7-6-9(15)16-12/h1-5,11H,6-7H2','InChIKey=SDPIUNCLMITNKD-UHFFFAOYSA-N','O=C1CCC2(ON=C(c3ccccc3)C2Br)O1','1'),
	(160056,0,0,'61656-40-4','Consistent with Molecular Formula','C17H13N3OS',307.3692,NULL,'98AF8B972828F9CA-FICuS-01-80','98AF8B972828F9CA-FICTS-01-5F','98AF8B972828F9CA-uuuuu-01-2F','InChI=1S/C17H13N3OS/c1-2-6-12(7-3-1)15-10-13(21-20-15)11-18-17-19-14-8-4-5-9-16(14)22-17/h1-10H,11H2,(H,18,19)','InChIKey=ZNGJJFAFVNFTIZ-UHFFFAOYSA-N','c1ccc(-c2cc(CNc3nc4ccccc4s3)on2)cc1',NULL),
	(160057,2,0,'61656-27-7','Consistent with Molecular Formula','C18H28N2S4',400.6726,NULL,'F8B840E1AFFCCAFF-FICuS-01-B9','F8B840E1AFFCCAFF-FICTS-01-98','F8B840E1AFFCCAFF-uuuuu-01-68','InChI=1S/C18H28N2S4/c1-11(2)19-15-9-5-7-13(15)17(21)23-24-18(22)14-8-6-10-16(14)20-12(3)4/h11-14H,5-10H2,1-4H3','InChIKey=SNLSXBAIXLUAAE-UHFFFAOYSA-N','CC(C)/N=C1\\CCCC1C(=S)SSC(=S)C1CCC/C1=N\\C(C)C','1'),
	(160058,2,0,'61656-30-2','Consistent with Molecular Formula','C24H36N2S4',480.8018,NULL,'2339063F26B5E674-FICuS-01-3C','2339063F26B5E674-FICTS-01-1B','2339063F26B5E674-uuuuu-01-EB','InChI=1S/C24H36N2S4/c27-23(19-13-7-15-21(19)25-17-9-3-1-4-10-17)29-30-24(28)20-14-8-16-22(20)26-18-11-5-2-6-12-18/h17-20H,1-16H2','InChIKey=HMXOLEOABAQJDG-UHFFFAOYSA-N','S=C(SSC(=S)C1CCC/C1=N\\C1CCCCC1)C1CCC/C1=N\\C1CCCCC1','1'),
	(160059,0,2,'61656-31-3','Consistent with Molecular Formula','C12H12O2S3',284.4056,NULL,'5EE5E4207D5BA5E8-FICuS-01-7B','5EE5E4207D5BA5E8-FICTS-01-5A','786F856092B25FA0-uuuuu-01-FF','InChI=1S/C12H12O2S3/c13-9-5-1-3-7(9)11-15-12(17-16-11)8-4-2-6-10(8)14/h1-6H2/b11-7-,12-8-','InChIKey=HOXJDSXXNKJFDB-OXAWKVHCSA-N','O=C1CCC/C1=C1/SS/C(=C2/CCCC2=O)S1','1'),
	(160060,0,2,'61656-32-4','Consistent with Molecular Formula','C22H24O2S3',416.6104,NULL,'184665E6B2A3D678-FICuS-01-51','184665E6B2A3D678-FICTS-01-30','FEDFAC86C779A3B7-uuuuu-01-54','InChI=1S/C22H24O2S3/c23-19-15(13-5-1-2-6-13)9-11-17(19)21-25-22(27-26-21)18-12-10-16(20(18)24)14-7-3-4-8-14/h1-12H2/b21-17-,22-18?','InChIKey=SYNOZXWMRTWNAH-CYXSCQSNSA-N','O=C1C(=C2CCCC2)CC/C1=C1/SS/C(=C2\\CCC(=C3CCCC3)C2=O)S1','1'),
	(160061,0,2,'61656-33-5','Consistent with Molecular Formula','C22H16N4O2S3',464.574,NULL,'7625680A02EF9569-FICuS-01-44','7625680A02EF9569-FICTS-01-23','F87064EBCCCA4631-uuuuu-01-24','InChI=1S/C22H16N4O2S3/c1-13-17(19(27)25(23-13)15-9-5-3-6-10-15)21-29-22(31-30-21)18-14(2)24-26(20(18)28)16-11-7-4-8-12-16/h3-12H,1-2H3/b21-17-,22-18-','InChIKey=CQKSKRWFRHZLTN-SVJWQLCWSA-N','CC1=NN(c2ccccc2)C(=O)/C1=C1\\SS/C(=C2\\C(=O)N(c3ccccc3)N=C2C)S1','1'),
	(160062,0,0,'62136-03-2','Consistent with Molecular Formula','C11H19?ClN2O2',246.7363,NULL,'E8BE6E3F9DD06531-FICuS-01-7F','E8BE6E3F9DD06531-FICTS-01-5E','E8BE6E3F9DD06531-uuuuu-01-2E','InChI=1S/C11H18N2O2.ClH/c1-12(2)5-9-7-15-8-10(11(9)14)6-13(3)4;/h7-8H,5-6H2,1-4H3;1H','InChIKey=KBOGGTVSLFNNCM-UHFFFAOYSA-N','*.CN(C)Cc1cocc(CN(C)C)c1=O.Cl',NULL),
	(160063,0,0,'62099-93-8','Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'12DE3706CFED26E3-FICuS-01-75','12DE3706CFED26E3-FICTS-01-54','122290E3F060FFAD-uuuuu-01-0B','InChI=1S/C11H15NO2.ClH/c13-11-4-7-14-9-10(11)8-12-5-2-1-3-6-12;/h4,7,9H,1-3,5-6,8H2;1H','InChIKey=NZQNUROLSJJQDC-UHFFFAOYSA-N','Cl.O=c1ccocc1CN1CCCCC1',NULL),
	(160064,1,0,'54758-23-5','Consistent with Molecular Formula','C18H30F3NO6S2',477.5533,NULL,'4051EABED87F2072-FICuS-01-62','4051EABED87F2072-FICTS-01-41','C6D6DF535EFB3C77-uuuuu-01-41','InChI=1S/C17H30NO3S.CHF3O3S/c1-6-7-8-9-15(2)14-21-22(19,20)17-12-10-16(11-13-17)18(3,4)5;2-1(3,4)8(5,6)7/h10-13,15H,6-9,14H2,1-5H3;(H,5,6,7)/q+1;/p-1','InChIKey=WEIZBXKBZQMFQD-UHFFFAOYSA-M','CCCCCC(C)COS(=O)(=O)c1ccc([N+](C)(C)C)cc1.O=S(=O)([O-])C(F)(F)F','1'),
	(160065,0,0,'61165-44-4','Consistent with Molecular Formula','C18H30F3NO6S2',477.5533,NULL,'AF817F27C19313D8-FICuS-01-5D','AF817F27C19313D8-FICTS-01-3C','29064ACA47170FDD-uuuuu-01-11','InChI=1S/C17H30NO3S.CHF3O3S/c1-5-6-7-8-9-10-15-21-22(19,20)17-13-11-16(12-14-17)18(2,3)4;2-1(3,4)8(5,6)7/h11-14H,5-10,15H2,1-4H3;(H,5,6,7)/q+1;/p-1','InChIKey=DCSWRHMTTCAAJI-UHFFFAOYSA-M','CCCCCCCCOS(=O)(=O)c1ccc([N+](C)(C)C)cc1.O=S(=O)([O-])C(F)(F)F',NULL),
	(160066,0,0,'61165-46-6','Consistent with Molecular Formula','C14H22F3NO6S2',421.4461,NULL,'F5D4F6FAE5A56F27-FICuS-01-92','F5D4F6FAE5A56F27-FICTS-01-71','7353C31763217322-uuuuu-01-C0','InChI=1S/C13H22NO3S.CHF3O3S/c1-5-6-11-17-18(15,16)13-9-7-12(8-10-13)14(2,3)4;2-1(3,4)8(5,6)7/h7-10H,5-6,11H2,1-4H3;(H,5,6,7)/q+1;/p-1','InChIKey=FREYJUSCGIHTFU-UHFFFAOYSA-M','CCCCOS(=O)(=O)c1ccc([N+](C)(C)C)cc1.O=S(=O)([O-])C(F)(F)F',NULL),
	(160067,0,0,'56349-37-2','Consistent with Molecular Formula','C9H5F3N4',226.1605,NULL,'DB87E37B0C701D3D-FICuS-01-73','DB87E37B0C701D3D-FICTS-01-52','DB87E37B0C701D3D-uuuuu-01-22','InChI=1S/C9H5F3N4/c10-9(11,12)8-15-13-7(14-16-8)6-4-2-1-3-5-6/h1-5H','InChIKey=XZKKDXKSBWWNKZ-UHFFFAOYSA-N','FC(F)(F)c1nnc(-c2ccccc2)nn1',NULL),
	(160068,0,0,'59872-86-5','Consistent with Molecular Formula','C11H11F3N4',256.2299,NULL,'5D81135A6EA8173D-FICuS-01-56','5D81135A6EA8173D-FICTS-01-35','5D81135A6EA8173D-uuuuu-01-05','InChI=1S/C11H11F3N4/c1-17-9(8-6-4-3-5-7-8)15-16-10(18(17)2)11(12,13)14/h3-7H,1-2H3','InChIKey=IYBCTIJCTDCYHR-UHFFFAOYSA-N','CN1C(c2ccccc2)=NN=C(C(F)(F)F)N1C',NULL),
	(160069,0,0,'56349-43-0','Consistent with Molecular Formula','C13H13F3N4',282.2677,NULL,'922C7D9ABF6A7975-FICuS-01-77','922C7D9ABF6A7975-FICTS-01-56','922C7D9ABF6A7975-uuuuu-01-26','InChI=1S/C13H13F3N4/c1-12(2,3)9-6-4-8(5-7-9)10-17-19-11(20-18-10)13(14,15)16/h4-7H,1-3H3','InChIKey=METOYZXCKOZKHE-UHFFFAOYSA-N','CC(C)(C)c1ccc(-c2nnc(C(F)(F)F)nn2)cc1',NULL),
	(160070,0,0,'54820-16-5','Consistent with Molecular Formula','C13H15F3N4',284.2835,NULL,'8E0BF8CE994E0DBD-FICuS-01-A1','8E0BF8CE994E0DBD-FICTS-01-80','8E0BF8CE994E0DBD-uuuuu-01-50','InChI=1S/C13H15F3N4/c1-12(2,3)9-6-4-8(5-7-9)10-17-19-11(20-18-10)13(14,15)16/h4-7H,1-3H3,(H,17,18)(H,19,20)','InChIKey=ANYOPWKYSQJSNL-UHFFFAOYSA-N','CC(C)(C)c1ccc(C2=NN=C(C(F)(F)F)NN2)cc1',NULL),
	(160071,0,0,'59872-90-1','Consistent with Molecular Formula','C13H9F3N4',278.2361,NULL,'6A898F8EAB00B54E-FICuS-01-7D','6A898F8EAB00B54E-FICTS-01-5C','6A898F8EAB00B54E-uuuuu-01-2C','InChI=1S/C13H9F3N4/c14-13(15,16)12-19-17-11(18-20-12)10-6-5-8-3-1-2-4-9(8)7-10/h1-7H,(H,17,18)(H,19,20)','InChIKey=DEEJZBMFCIOFBQ-UHFFFAOYSA-N','FC(F)(F)C1=NN=C(c2ccc3ccccc3c2)NN1',NULL),
	(160072,1,0,'54820-19-8','Consistent with Molecular Formula','C9H9F3N2O2',234.1775,NULL,'35889928307A585E-FICuS-01-3D','35889928307A585E-FICTS-01-1C','35889928307A585E-uuuuu-01-EC','InChI=1S/C9H9F3N2O2/c10-9(11,12)8(16)14-13-7(15)6-4-2-1-3-5-6/h1-5,8,14,16H,(H,13,15)','InChIKey=AKKWJUXSDNKZJQ-UHFFFAOYSA-N','O=C(NNC(O)C(F)(F)F)c1ccccc1','1'),
	(160073,1,0,'59872-95-6','Consistent with Molecular Formula','C9H8F4N2O2',252.168,NULL,'829D38FA44BEEFA8-FICuS-01-93','829D38FA44BEEFA8-FICTS-01-72','829D38FA44BEEFA8-uuuuu-01-42','InChI=1S/C9H8F4N2O2/c10-6-4-2-1-3-5(6)7(16)14-15-8(17)9(11,12)13/h1-4,8,15,17H,(H,14,16)','InChIKey=IQQZJEFFQVTQMA-UHFFFAOYSA-N','O=C(NNC(O)C(F)(F)F)c1ccccc1F','1'),
	(160074,1,0,'59872-98-9','Consistent with Molecular Formula','C10H11F3N2O2',248.2043,NULL,'DD4F21F53612635E-FICuS-01-56','DD4F21F53612635E-FICTS-01-35','DD4F21F53612635E-uuuuu-01-05','InChI=1S/C10H11F3N2O2/c1-6-2-4-7(5-3-6)8(16)14-15-9(17)10(11,12)13/h2-5,9,15,17H,1H3,(H,14,16)','InChIKey=PFSCYCGUOTYFJI-UHFFFAOYSA-N','Cc1ccc(C(=O)NNC(O)C(F)(F)F)cc1','1'),
	(160075,1,0,'59873-00-6','Consistent with Molecular Formula','C13H17F3N2O2',290.2847,NULL,'32C1C3736F55C479-FICuS-01-4D','32C1C3736F55C479-FICTS-01-2C','32C1C3736F55C479-uuuuu-01-FC','InChI=1S/C13H17F3N2O2/c1-12(2,3)9-6-4-8(5-7-9)10(19)17-18-11(20)13(14,15)16/h4-7,11,18,20H,1-3H3,(H,17,19)','InChIKey=BDLSSEOMLVIIPN-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)NNC(O)C(F)(F)F)cc1','1'),
	(160076,0,1,'59953-56-9','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'038E11392F185D53-FICuS-01-37','038E11392F185D53-FICTS-01-16','038E11392F185D53-uuuuu-01-E6','InChI=1S/C10H9NO4/c1-6-3-10(13)8(5-9(6)12)4-7(2)11(14)15/h3-5H,1-2H3','InChIKey=ZFKNLSXWJGXOPL-UHFFFAOYSA-N','CC1=CC(=O)C(/C=C(\\C)[N+](=O)[O-])=CC1=O','1'),
	(160077,1,0,'59953-57-0','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'6D08E8DBE922A724-FICuS-01-6C','6D08E8DBE922A724-FICTS-01-4B','6D08E8DBE922A724-uuuuu-01-1B','InChI=1S/C12H15NO3/c1-7-4-12(16)10(6-11(7)15)5-8(2)13-9(3)14/h4,6,8H,5H2,1-3H3,(H,13,14)','InChIKey=GEQBCAUJFWFFDW-UHFFFAOYSA-N','CC(=O)NC(C)CC1=CC(=O)C(C)=CC1=O','1'),
	(160078,1,0,'59953-61-6','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'8668568926D22729-FICuS-01-31','8668568926D22729-FICTS-01-10','8668568926D22729-uuuuu-01-E0','InChI=1S/C17H17NO4/c1-11(18-17(21)12-6-4-3-5-7-12)8-13-9-15(20)16(22-2)10-14(13)19/h3-7,9-11H,8H2,1-2H3,(H,18,21)','InChIKey=LKIHKKGSNOMFEK-UHFFFAOYSA-N','COC1=CC(=O)C(CC(C)NC(=O)c2ccccc2)=CC1=O','1'),
	(160079,4,0,'60209-13-4','Consistent with Molecular Formula','C21H28ClNO5',409.9089,NULL,'8A44960A0D5CB1AF-FICuS-01-6E','8A44960A0D5CB1AF-FICTS-01-4D','8AB831EF32D168E1-uuuuu-01-16','InChI=1S/C21H27NO5.ClH/c1-12-16-10-22-6-5-13-7-19(24-2)20(25-3)9-14(13)18(22)8-15(16)17(11-27-12)21(23)26-4;/h7,9,11-12,15-16,18H,5-6,8,10H2,1-4H3;1H','InChIKey=HEIDZJQAUMTNRP-UHFFFAOYSA-N','COC(=O)C1=COC(C)C2CN3CCc4cc(OC)c(OC)cc4C3CC12.Cl','1'),
	(160080,0,1,'62175-76-2','Consistent with Molecular Formula','C12H17N5O3',279.298,NULL,'DDE632CA7C334F80-FICuS-01-75','2E6E6E689A17E859-FICTS-01-4E','DDE632CA7C334F80-uuuuu-01-24','InChI=1S/C12H17N5O3/c1-9-7-10(14-12(13-9)15-17(19)20)8-11(18)16-5-3-2-4-6-16/h7-8,18H,2-6H2,1H3,(H,13,14,15)/b11-8-','InChIKey=MFWSDXQMQOJUNJ-FLIBITNWSA-N','Cc1cc(/C=C(\\O)N2CCCCC2)nc(N[N+](=O)[O-])n1','1'),
	(160081,0,0,'7272-67-5','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'8D48E58E91CE5616-FICuS-01-6A','8D48E58E91CE5616-FICTS-01-49','8D48E58E91CE5616-uuuuu-01-19','InChI=1S/C11H15NO2/c1-9-7-10(8-11(13)14-9)12-5-3-2-4-6-12/h7-8H,2-6H2,1H3','InChIKey=JMANQRHKLZBTDU-UHFFFAOYSA-N','Cc1cc(N2CCCCC2)cc(=O)o1',NULL),
	(160082,0,1,'299-89-8','Consistent with Molecular Formula','C16H22N4O4S',366.4342,'Acetiamine\nDiacethiamine\nDiacetylthiamine\nO,S-Diacetylthiamine\nThiamine, O,S-diacetyl-\nEthanethioic acid, S-[1-[2-(acetyloxy)ethyl]-2-[[(4-amino-2-methyl-5-pyrimidinyl)methyl]formylamino]-1-propenyl] ester\nAcetic acid, thio-, S-ester with N-[(4-amino-2-methyl-5-pyrimidinyl)methyl]-N-(4-hydroxy-2-mercapto-1-methyl-1-butenyl)formamide acetate (ester)\nDAT','9E69B4D8E3C8E07F-FICuS-01-8B','9E69B4D8E3C8E07F-FICTS-01-6A','9E69B4D8E3C8E07F-uuuuu-01-3A','InChI=1S/C16H22N4O4S/c1-10(15(25-13(4)23)5-6-24-12(3)22)20(9-21)8-14-7-18-11(2)19-16(14)17/h7,9H,5-6,8H2,1-4H3,(H2,17,18,19)','InChIKey=ISIPQAHMLLFSFR-UHFFFAOYSA-N','CC(=O)OCC/C(SC(C)=O)=C(\\C)N(C=O)Cc1cnc(C)nc1N','1'),
	(160083,0,1,'16699-20-0','Consistent with Molecular Formula','C26H28N2',368.5206,'Piperazine, 1-(diphenylmethyl)-4-(3-phenyl-2-propenyl)-, (E)-\nPiperazine, 1-cinnamyl-4-(diphenylmethyl)-, (E)-','2357ADBC97A20D46-FICuS-01-63','2357ADBC97A20D46-FICTS-01-42','2357ADBC97A20D46-uuuuu-01-12','InChI=1S/C26H28N2/c1-4-11-23(12-5-1)13-10-18-27-19-21-28(22-20-27)26(24-14-6-2-7-15-24)25-16-8-3-9-17-25/h1-17,26H,18-22H2','InChIKey=DERZBLKQOCDDDZ-UHFFFAOYSA-N','C(=C/c1ccccc1)\\CN1CCN(C(c2ccccc2)c2ccccc2)CC1','1'),
	(160084,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2FNS2',346.2641,NULL,'17575EBBEE3B9650-FICuS-01-6C','17575EBBEE3B9650-FICTS-01-4B','17575EBBEE3B9650-uuuuu-01-1B','InChI=1S/C14H10Cl2FNS2/c15-12-6-1-9(7-13(12)16)8-20-14(19)18-11-4-2-10(17)3-5-11/h1-7H,8H2,(H,18,19)','InChIKey=PORDMKUNOZYFEQ-UHFFFAOYSA-N','Fc1ccc(NC(=S)SCc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(160085,0,0,NULL,'Consistent with Molecular Formula','C16H12F3NO2S2',371.3915,NULL,'73ECCCB0EFB4F1D2-FICuS-01-9F','73ECCCB0EFB4F1D2-FICTS-01-7E','73ECCCB0EFB4F1D2-uuuuu-01-4E','InChI=1S/C16H12F3NO2S2/c17-16(18,19)11-3-1-2-4-12(11)20-15(23)24-8-10-5-6-13-14(7-10)22-9-21-13/h1-7H,8-9H2,(H,20,23)','InChIKey=XCUPPHXYXYZNAE-UHFFFAOYSA-N','FC(F)(F)c1ccccc1NC(=S)SCc1ccc2c(c1)OCO2',NULL),
	(160086,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2F3NS2',396.2719,NULL,'20F05755AE63F53C-FICuS-01-55','20F05755AE63F53C-FICTS-01-34','20F05755AE63F53C-uuuuu-01-04','InChI=1S/C15H10Cl2F3NS2/c16-12-5-4-9(6-13(12)17)8-23-14(22)21-11-3-1-2-10(7-11)15(18,19)20/h1-7H,8H2,(H,21,22)','InChIKey=IWLMSMPRQPDMOC-UHFFFAOYSA-N','FC(F)(F)c1cccc(NC(=S)SCc2ccc(Cl)c(Cl)c2)c1',NULL),
	(160087,0,0,NULL,'Consistent with Molecular Formula','C15H11ClF3NS2',361.8268,NULL,'E688785A2B0EEC5B-FICuS-01-7F','E688785A2B0EEC5B-FICTS-01-5E','E688785A2B0EEC5B-uuuuu-01-2E','InChI=1S/C15H11ClF3NS2/c16-12-5-1-10(2-6-12)9-22-14(21)20-13-7-3-11(4-8-13)15(17,18)19/h1-8H,9H2,(H,20,21)','InChIKey=ZNTHYMJOSLLYEP-UHFFFAOYSA-N','FC(F)(F)c1ccc(NC(=S)SCc2ccc(Cl)cc2)cc1',NULL),
	(160088,0,0,NULL,'Consistent with Molecular Formula','C16H12F3NO2S2',371.3915,NULL,'D4C58499A2A2B1ED-FICuS-01-77','D4C58499A2A2B1ED-FICTS-01-56','D4C58499A2A2B1ED-uuuuu-01-26','InChI=1S/C16H12F3NO2S2/c17-16(18,19)11-2-4-12(5-3-11)20-15(23)24-8-10-1-6-13-14(7-10)22-9-21-13/h1-7H,8-9H2,(H,20,23)','InChIKey=LUHMTCMXITUGBS-UHFFFAOYSA-N','FC(F)(F)c1ccc(NC(=S)SCc2ccc3c(c2)OCO3)cc1',NULL),
	(160089,0,0,NULL,'Consistent with Molecular Formula','C11H8F3NOS2',291.3055,NULL,'2C1196D4D973EC16-FICuS-01-5B','2C1196D4D973EC16-FICTS-01-3A','2C1196D4D973EC16-uuuuu-01-0A','InChI=1S/C11H8F3NOS2/c12-11(13,14)7-1-3-8(4-2-7)15-9(16)5-6-18-10(15)17/h1-4H,5-6H2','InChIKey=QQMKDEDTHRQERA-UHFFFAOYSA-N','O=C1CCSC(=S)N1c1ccc(C(F)(F)F)cc1',NULL),
	(160090,0,0,NULL,'Consistent with Molecular Formula','C15H12F5NO2S3',429.4373,NULL,'DCDDDEA6E38F951D-FICuS-01-AF','DCDDDEA6E38F951D-FICTS-01-8E','DCDDDEA6E38F951D-uuuuu-01-5E','InChI=1S/C15H12F5NO2S3/c16-26(17,18,19,20)12-3-1-2-11(7-12)21-15(24)25-8-10-4-5-13-14(6-10)23-9-22-13/h1-7H,8-9H2,(H,21,24)','InChIKey=HRZLAIPYVIVIFZ-UHFFFAOYSA-N','FS(F)(F)(F)(F)c1cccc(NC(=S)SCc2ccc3c(c2)OCO3)c1',NULL),
	(160091,0,0,'69243-56-7','Consistent with Molecular Formula','C20H16ClN3S2',397.9395,NULL,'0C0DF3B795E232F6-FICuS-01-66','0C0DF3B795E232F6-FICTS-01-45','0C0DF3B795E232F6-uuuuu-01-15','InChI=1S/C20H16ClN3S2/c21-16-8-6-15(7-9-16)14-26-20(25)22-17-10-12-19(13-11-17)24-23-18-4-2-1-3-5-18/h1-13H,14H2,(H,22,25)','InChIKey=SGGYKBJVRBANNQ-UHFFFAOYSA-N','S=C(Nc1ccc(/N=N/c2ccccc2)cc1)SCc1ccc(Cl)cc1',NULL),
	(160092,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O2S2',407.5042,NULL,'A1A98F3CF0119CF1-FICuS-01-72','A1A98F3CF0119CF1-FICTS-01-51','A1A98F3CF0119CF1-uuuuu-01-21','InChI=1S/C21H17N3O2S2/c27-21(28-13-15-6-11-19-20(12-15)26-14-25-19)22-16-7-9-18(10-8-16)24-23-17-4-2-1-3-5-17/h1-12H,13-14H2,(H,22,27)','InChIKey=YRGIKPSOMAKLBL-UHFFFAOYSA-N','S=C(Nc1ccc(/N=N/c2ccccc2)cc1)SCc1ccc2c(c1)OCO2',NULL),
	(160093,0,0,NULL,'Consistent with Molecular Formula','C15H13F2NOS2',325.3906,NULL,'FD22BC533257FAC7-FICuS-01-74','FD22BC533257FAC7-FICTS-01-53','FD22BC533257FAC7-uuuuu-01-23','InChI=1S/C15H13F2NOS2/c1-19-12-5-2-10(3-6-12)9-21-15(20)18-11-4-7-13(16)14(17)8-11/h2-8H,9H2,1H3,(H,18,20)','InChIKey=WNESVLBVWFUUQT-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccc(F)c(F)c2)cc1',NULL),
	(160094,0,0,NULL,'Consistent with Molecular Formula','C10H7F2NOS2',259.2882,NULL,'30540E0D8A17C27E-FICuS-01-4E','30540E0D8A17C27E-FICTS-01-2D','30540E0D8A17C27E-uuuuu-01-FD','InChI=1S/C10H7F2NOS2/c11-7-2-1-6(5-8(7)12)13-9(14)3-4-16-10(13)15/h1-2,5H,3-4H2','InChIKey=UIUDFRANEASGGX-UHFFFAOYSA-N','O=C1CCSC(=S)N1c1ccc(F)c(F)c1',NULL),
	(160095,0,0,NULL,'Consistent with Molecular Formula','C16H16FNOS2',321.4269,NULL,'F045F6986045C578-FICuS-01-49','F045F6986045C578-FICTS-01-28','F045F6986045C578-uuuuu-01-F8','InChI=1S/C16H16FNOS2/c1-11-9-13(5-8-15(11)17)18-16(20)21-10-12-3-6-14(19-2)7-4-12/h3-9H,10H2,1-2H3,(H,18,20)','InChIKey=GZOBIJFQQSKTGG-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccc(F)c(C)c2)cc1',NULL),
	(160096,0,0,'20975-52-4','Consistent with Molecular Formula','C15H13Cl2NS2',342.3004,'Carbamodithioic acid, (4-chloro-3-methylphenyl)-, (4-chlorophenyl)methyl ester','25970EDAEC81BB20-FICuS-01-6F','25970EDAEC81BB20-FICTS-01-4E','25970EDAEC81BB20-uuuuu-01-1E','InChI=1S/C15H13Cl2NS2/c1-10-8-13(6-7-14(10)17)18-15(19)20-9-11-2-4-12(16)5-3-11/h2-8H,9H2,1H3,(H,18,19)','InChIKey=KNSWRSJGBKHGRO-UHFFFAOYSA-N','Cc1cc(NC(=S)SCc2ccc(Cl)cc2)ccc1Cl',NULL),
	(160097,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNOS2',337.8815,NULL,'A29185FD5F79F4B7-FICuS-01-79','A29185FD5F79F4B7-FICTS-01-58','A29185FD5F79F4B7-uuuuu-01-28','InChI=1S/C16H16ClNOS2/c1-11-9-13(5-8-15(11)17)18-16(20)21-10-12-3-6-14(19-2)7-4-12/h3-9H,10H2,1-2H3,(H,18,20)','InChIKey=GNHNADPJZSDUJY-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccc(Cl)c(C)c2)cc1',NULL),
	(160098,0,0,'21494-77-9','Consistent with Molecular Formula','C10H8ClNOS2',257.7523,NULL,'CD8A39AA5933F366-FICuS-01-6E','CD8A39AA5933F366-FICTS-01-4D','CD8A39AA5933F366-uuuuu-01-1D','InChI=1S/C10H8ClNOS2/c1-6-4-7(2-3-8(6)11)12-9(13)5-15-10(12)14/h2-4H,5H2,1H3','InChIKey=HEUTWZDTCCHZCT-UHFFFAOYSA-N','Cc1cc(N2C(=O)CSC2=S)ccc1Cl',NULL),
	(160099,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNOS2',271.7791,'4H-1,3-Thiazin-4-one, 3-(4-chloro-3-methylphenyl)tetrahydro-2-thioxo-','69F73ACCEC0DF187-FICuS-01-8F','69F73ACCEC0DF187-FICTS-01-6E','69F73ACCEC0DF187-uuuuu-01-3E','InChI=1S/C11H10ClNOS2/c1-7-6-8(2-3-9(7)12)13-10(14)4-5-16-11(13)15/h2-3,6H,4-5H2,1H3','InChIKey=ZCTJSRPOUHCVOO-UHFFFAOYSA-N','Cc1cc(N2C(=O)CCSC2=S)ccc1Cl',NULL),
	(160100,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NS2',342.3004,'Carbamodithioic acid, (3-chloro-4-methylphenyl)-, (4-chlorophenyl)methyl ester','ECE0B39CBC0D3A61-FICuS-01-89','ECE0B39CBC0D3A61-FICTS-01-68','ECE0B39CBC0D3A61-uuuuu-01-38','InChI=1S/C15H13Cl2NS2/c1-10-2-7-13(8-14(10)17)18-15(19)20-9-11-3-5-12(16)6-4-11/h2-8H,9H2,1H3,(H,18,19)','InChIKey=GBTZJNFWUTVLQG-UHFFFAOYSA-N','Cc1ccc(NC(=S)SCc2ccc(Cl)cc2)cc1Cl',NULL),
	(160101,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNOS2',271.7791,NULL,'964B4D5B65FAEA99-FICuS-01-85','964B4D5B65FAEA99-FICTS-01-64','964B4D5B65FAEA99-uuuuu-01-34','InChI=1S/C11H10ClNOS2/c1-7-2-3-8(6-9(7)12)13-10(14)4-5-16-11(13)15/h2-3,6H,4-5H2,1H3','InChIKey=FCJCIAQKDPAOHC-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CCSC2=S)cc1Cl',NULL),
	(160102,0,0,'20975-61-5','Consistent with Molecular Formula','C15H13BrClNS2',386.7514,'Carbamodithioic acid, (4-bromo-3-methylphenyl)-, (4-chlorophenyl)methyl ester','E4A86439D52295AF-FICuS-01-61','E4A86439D52295AF-FICTS-01-40','E4A86439D52295AF-uuuuu-01-10','InChI=1S/C15H13BrClNS2/c1-10-8-13(6-7-14(10)16)18-15(19)20-9-11-2-4-12(17)5-3-11/h2-8H,9H2,1H3,(H,18,19)','InChIKey=RBROLQBJSVMMTO-UHFFFAOYSA-N','Cc1cc(NC(=S)SCc2ccc(Cl)cc2)ccc1Br',NULL),
	(160103,0,0,NULL,'Consistent with Molecular Formula','C16H16BrNOS2',382.3325,NULL,'C214138B4F9FCE86-FICuS-01-6E','C214138B4F9FCE86-FICTS-01-4D','C214138B4F9FCE86-uuuuu-01-1D','InChI=1S/C16H16BrNOS2/c1-11-9-13(5-8-15(11)17)18-16(20)21-10-12-3-6-14(19-2)7-4-12/h3-9H,10H2,1-2H3,(H,18,20)','InChIKey=FSAPZGSXVPMJGB-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccc(Br)c(C)c2)cc1',NULL),
	(160104,0,0,NULL,'Consistent with Molecular Formula','C16H14BrNO2S2',396.3161,'Carbamodithioic acid, (4-bromo-3-methylphenyl)-, 1,3-benzodioxol-5-ylmethyl ester','758966A731D8DC97-FICuS-01-5F','758966A731D8DC97-FICTS-01-3E','758966A731D8DC97-uuuuu-01-0E','InChI=1S/C16H14BrNO2S2/c1-10-6-12(3-4-13(10)17)18-16(21)22-8-11-2-5-14-15(7-11)20-9-19-14/h2-7H,8-9H2,1H3,(H,18,21)','InChIKey=TYQYRRHVUWFHPE-UHFFFAOYSA-N','Cc1cc(NC(=S)SCc2ccc3c(c2)OCO3)ccc1Br',NULL),
	(160105,0,0,NULL,'Consistent with Molecular Formula','C11H10BrNOS2',316.2301,NULL,'58A2345B3F760E81-FICuS-01-49','58A2345B3F760E81-FICTS-01-28','58A2345B3F760E81-uuuuu-01-F8','InChI=1S/C11H10BrNOS2/c1-7-6-8(2-3-9(7)12)13-10(14)4-5-16-11(13)15/h2-3,6H,4-5H2,1H3','InChIKey=ROZAJEVWOJJOPI-UHFFFAOYSA-N','Cc1cc(N2C(=O)CCSC2=S)ccc1Br',NULL),
	(160106,0,0,NULL,'Consistent with Molecular Formula','C16H16BrNOS2',382.3325,NULL,'C0F79F0AF3E2F996-FICuS-01-85','C0F79F0AF3E2F996-FICTS-01-64','C0F79F0AF3E2F996-uuuuu-01-34','InChI=1S/C16H16BrNOS2/c1-11-3-6-13(9-15(11)17)18-16(20)21-10-12-4-7-14(19-2)8-5-12/h3-9H,10H2,1-2H3,(H,18,20)','InChIKey=ZZXDOUCTDQGASZ-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccc(C)c(Br)c2)cc1',NULL),
	(160107,0,0,NULL,'Consistent with Molecular Formula','C15H12BrCl2NS2',421.1965,NULL,'8CAF42E9F8D96212-FICuS-01-73','8CAF42E9F8D96212-FICTS-01-52','8CAF42E9F8D96212-uuuuu-01-22','InChI=1S/C15H12BrCl2NS2/c1-9-2-4-11(7-12(9)16)19-15(20)21-8-10-3-5-13(17)14(18)6-10/h2-7H,8H2,1H3,(H,19,20)','InChIKey=GFYYFTNQCZDNLC-UHFFFAOYSA-N','Cc1ccc(NC(=S)SCc2ccc(Cl)c(Cl)c2)cc1Br',NULL),
	(160108,0,0,NULL,'Consistent with Molecular Formula','C11H10BrNOS2',316.2301,NULL,'4281DC1BBAAAEDE7-FICuS-01-9A','4281DC1BBAAAEDE7-FICTS-01-79','4281DC1BBAAAEDE7-uuuuu-01-49','InChI=1S/C11H10BrNOS2/c1-7-2-3-8(6-9(7)12)13-10(14)4-5-16-11(13)15/h2-3,6H,4-5H2,1H3','InChIKey=IZFQYSUBSAIVQC-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CCSC2=S)cc1Br',NULL),
	(160109,0,0,NULL,'Consistent with Molecular Formula','C16H13ClF3NOS2',391.853,'Carbamodithioic acid, [4-chloro-3-(trifluoromethyl)phenyl]-, (4-methoxyphenyl)methyl ester','EAB443853B53214E-FICuS-01-50','EAB443853B53214E-FICTS-01-2F','EAB443853B53214E-uuuuu-01-FF','InChI=1S/C16H13ClF3NOS2/c1-22-12-5-2-10(3-6-12)9-24-15(23)21-11-4-7-14(17)13(8-11)16(18,19)20/h2-8H,9H2,1H3,(H,21,23)','InChIKey=PCDLCPXKJFVDIG-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccc(Cl)c(C(F)(F)F)c2)cc1',NULL),
	(160110,0,0,NULL,'Consistent with Molecular Formula','C16H11ClF3NO2S2',405.8366,NULL,'DB1C87CBA596CEEC-FICuS-01-AA','DB1C87CBA596CEEC-FICTS-01-89','DB1C87CBA596CEEC-uuuuu-01-59','InChI=1S/C16H11ClF3NO2S2/c17-12-3-2-10(6-11(12)16(18,19)20)21-15(24)25-7-9-1-4-13-14(5-9)23-8-22-13/h1-6H,7-8H2,(H,21,24)','InChIKey=GPYODPISXGEPPR-UHFFFAOYSA-N','FC(F)(F)c1cc(NC(=S)SCc2ccc3c(c2)OCO3)ccc1Cl',NULL),
	(160111,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O4S2',382.8359,NULL,'26ECA12B07B81982-FICuS-01-52','26ECA12B07B81982-FICTS-01-31','26ECA12B07B81982-uuuuu-01-01','InChI=1S/C15H11ClN2O4S2/c16-11-3-2-10(6-12(11)18(19)20)17-15(23)24-7-9-1-4-13-14(5-9)22-8-21-13/h1-6H,7-8H2,(H,17,23)','InChIKey=LYDKRIWRFSTARN-UHFFFAOYSA-N','O=[N+]([O-])c1cc(NC(=S)SCc2ccc3c(c2)OCO3)ccc1Cl',NULL),
	(160112,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN2O3S2',302.7499,NULL,'4E217DD3624346AB-FICuS-01-51','4E217DD3624346AB-FICTS-01-30','4E217DD3624346AB-uuuuu-01-00','InChI=1S/C10H7ClN2O3S2/c11-7-2-1-6(5-8(7)13(15)16)12-9(14)3-4-18-10(12)17/h1-2,5H,3-4H2','InChIKey=SVYBOSAZPRRLDI-UHFFFAOYSA-N','O=C1CCSC(=S)N1c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(160113,0,0,NULL,'Consistent with Molecular Formula','C15H11BrClNO2S2',416.7344,'Carbamodithioic acid, (4-bromo-3-chlorophenyl)-, 1,3-benzodioxol-5-ylmethyl ester','18F8D0718B7D5101-FICuS-01-46','18F8D0718B7D5101-FICTS-01-25','18F8D0718B7D5101-uuuuu-01-F5','InChI=1S/C15H11BrClNO2S2/c16-11-3-2-10(6-12(11)17)18-15(21)22-7-9-1-4-13-14(5-9)20-8-19-13/h1-6H,7-8H2,(H,18,21)','InChIKey=NCODCWOEOQRRSE-UHFFFAOYSA-N','S=C(Nc1ccc(Br)c(Cl)c1)SCc1ccc2c(c1)OCO2',NULL),
	(160114,0,0,NULL,'Consistent with Molecular Formula','C10H7BrClNOS2',336.6484,NULL,'D14CACFA43A1B3BB-FICuS-01-90','D14CACFA43A1B3BB-FICTS-01-6F','D14CACFA43A1B3BB-uuuuu-01-3F','InChI=1S/C10H7BrClNOS2/c11-7-2-1-6(5-8(7)12)13-9(14)3-4-16-10(13)15/h1-2,5H,3-4H2','InChIKey=LZPJPWZKPZRBHN-UHFFFAOYSA-N','O=C1CCSC(=S)N1c1ccc(Br)c(Cl)c1',NULL),
	(160115,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NS3',374.3604,NULL,'82B573C62C921287-FICuS-01-3D','82B573C62C921287-FICTS-01-1C','82B573C62C921287-uuuuu-01-EC','InChI=1S/C15H13Cl2NS3/c1-20-14-7-6-12(8-13(14)17)18-15(19)21-9-10-2-4-11(16)5-3-10/h2-8H,9H2,1H3,(H,18,19)','InChIKey=ZGZVPTGQXNMTOO-UHFFFAOYSA-N','CSc1ccc(NC(=S)SCc2ccc(Cl)cc2)cc1Cl',NULL),
	(160116,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNOS3',369.9415,NULL,'D7B8888643A1DE7F-FICuS-01-79','D7B8888643A1DE7F-FICTS-01-58','D7B8888643A1DE7F-uuuuu-01-28','InChI=1S/C16H16ClNOS3/c1-19-13-6-3-11(4-7-13)10-22-16(20)18-12-5-8-15(21-2)14(17)9-12/h3-9H,10H2,1-2H3,(H,18,20)','InChIKey=MDTWJRXFOBPGOZ-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccc(SC)c(Cl)c2)cc1',NULL),
	(160117,0,0,NULL,'Consistent with Molecular Formula','C10H8ClNOS3',289.8123,NULL,'5967F760BE724431-FICuS-01-41','5967F760BE724431-FICTS-01-20','5967F760BE724431-uuuuu-01-F0','InChI=1S/C10H8ClNOS3/c1-15-8-3-2-6(4-7(8)11)12-9(13)5-16-10(12)14/h2-4H,5H2,1H3','InChIKey=LMQBVSFHECEPRW-UHFFFAOYSA-N','CSc1ccc(N2C(=O)CSC2=S)cc1Cl',NULL),
	(160118,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNOS3',303.8391,NULL,'5705AE5E163E10F8-FICuS-01-56','5705AE5E163E10F8-FICTS-01-35','5705AE5E163E10F8-uuuuu-01-05','InChI=1S/C11H10ClNOS3/c1-16-9-3-2-7(6-8(9)12)13-10(14)4-5-17-11(13)15/h2-3,6H,4-5H2,1H3','InChIKey=RKCQAKFPNUUQAN-UHFFFAOYSA-N','CSc1ccc(N2C(=O)CCSC2=S)cc1Cl',NULL),
	(160119,0,0,'69243-64-7','Consistent with Molecular Formula','C16H15Cl2NS2',356.3272,NULL,'73CD31E145A4F7EE-FICuS-01-77','73CD31E145A4F7EE-FICTS-01-56','73CD31E145A4F7EE-uuuuu-01-26','InChI=1S/C16H15Cl2NS2/c1-10-3-5-13(7-11(10)2)19-16(20)21-9-12-4-6-14(17)15(18)8-12/h3-8H,9H2,1-2H3,(H,19,20)','InChIKey=HHZRVOYYHLMNDX-UHFFFAOYSA-N','Cc1ccc(NC(=S)SCc2ccc(Cl)c(Cl)c2)cc1C',NULL),
	(160120,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3S2',267.317,NULL,'1C54256B13C9C726-FICuS-01-45','1C54256B13C9C726-FICTS-01-24','1C54256B13C9C726-uuuuu-01-F4','InChI=1S/C11H9NO3S2/c13-10-3-4-17-11(16)12(10)7-1-2-8-9(5-7)15-6-14-8/h1-2,5H,3-4,6H2','InChIKey=ABUJEFXMLRUHKN-UHFFFAOYSA-N','O=C1CCSC(=S)N1c1ccc2c(c1)OCO2',NULL),
	(160121,0,0,NULL,'Consistent with Molecular Formula','C15H13F2NOS2',325.3906,NULL,'0E32FA7286D979BC-FICuS-01-71','0E32FA7286D979BC-FICTS-01-50','0E32FA7286D979BC-uuuuu-01-20','InChI=1S/C15H13F2NOS2/c1-19-12-5-2-10(3-6-12)9-21-15(20)18-14-7-4-11(16)8-13(14)17/h2-8H,9H2,1H3,(H,18,20)','InChIKey=VVWDZVUKFNDWRW-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccc(F)cc2F)cc1',NULL),
	(160122,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl3NOS2',326.6425,NULL,'5E112425C99B00FF-FICuS-01-53','5E112425C99B00FF-FICTS-01-32','5E112425C99B00FF-uuuuu-01-02','InChI=1S/C10H6Cl3NOS2/c11-5-3-7(13)8(4-6(5)12)14-9(15)1-2-17-10(14)16/h3-4H,1-2H2','InChIKey=REPPJTMEPWGMDX-UHFFFAOYSA-N','O=C1CCSC(=S)N1c1cc(Cl)c(Cl)cc1Cl',NULL),
	(160123,0,0,NULL,'Consistent with Molecular Formula','C16H15BrClNS2',400.7782,NULL,'7C5C240DB8F8363E-FICuS-01-6C','7C5C240DB8F8363E-FICTS-01-4B','7C5C240DB8F8363E-uuuuu-01-1B','InChI=1S/C16H15BrClNS2/c1-10-7-14(17)15(8-11(10)2)19-16(20)21-9-12-3-5-13(18)6-4-12/h3-8H,9H2,1-2H3,(H,19,20)','InChIKey=OWMAQXMUOLXBRL-UHFFFAOYSA-N','Cc1cc(Br)c(NC(=S)SCc2ccc(Cl)cc2)cc1C',NULL),
	(160124,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O2S2',366.8797,NULL,'A46DB5225A048CB8-FICuS-01-60','A46DB5225A048CB8-FICTS-01-3F','A46DB5225A048CB8-uuuuu-01-0F','InChI=1S/C16H15ClN2O2S2/c1-10-7-14(15(19(20)21)8-11(10)2)18-16(22)23-9-12-3-5-13(17)6-4-12/h3-8H,9H2,1-2H3,(H,18,22)','InChIKey=UHTKQYQRDZRGMD-UHFFFAOYSA-N','Cc1cc(NC(=S)SCc2ccc(Cl)cc2)c([N+](=O)[O-])cc1C',NULL),
	(160125,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O4S2',376.4444,NULL,'533FE757E91A7248-FICuS-01-55','533FE757E91A7248-FICTS-01-34','533FE757E91A7248-uuuuu-01-04','InChI=1S/C17H16N2O4S2/c1-10-5-13(14(19(20)21)6-11(10)2)18-17(24)25-8-12-3-4-15-16(7-12)23-9-22-15/h3-7H,8-9H2,1-2H3,(H,18,24)','InChIKey=RFVUSECYNSSSHB-UHFFFAOYSA-N','Cc1cc(NC(=S)SCc2ccc3c(c2)OCO3)c([N+](=O)[O-])cc1C',NULL),
	(160126,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFNS2',311.819,NULL,'678EAB6D59C86614-FICuS-01-68','678EAB6D59C86614-FICTS-01-47','678EAB6D59C86614-uuuuu-01-17','InChI=1S/C14H11ClFNS2/c15-11-6-4-10(5-7-11)9-19-14(18)17-13-3-1-2-12(16)8-13/h1-8H,9H2,(H,17,18)','InChIKey=IRGFKHWNMIBMPL-UHFFFAOYSA-N','Fc1cccc(NC(=S)SCc2ccc(Cl)cc2)c1',NULL),
	(160127,0,0,NULL,'Consistent with Molecular Formula','C14H11F2NS2',295.3644,NULL,'149B912F7DA8B1C7-FICuS-01-6A','149B912F7DA8B1C7-FICTS-01-49','149B912F7DA8B1C7-uuuuu-01-19','InChI=1S/C14H11F2NS2/c15-11-6-4-10(5-7-11)9-19-14(18)17-13-3-1-2-12(16)8-13/h1-8H,9H2,(H,17,18)','InChIKey=FTADPTNWGQDBRB-UHFFFAOYSA-N','Fc1ccc(CSC(=S)Nc2cccc(F)c2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(160128,0,0,'69243-67-0','Consistent with Molecular Formula','C14H10Cl2FNS2',346.2641,NULL,'D92E81F55179855F-FICuS-01-5D','D92E81F55179855F-FICTS-01-3C','D92E81F55179855F-uuuuu-01-0C','InChI=1S/C14H10Cl2FNS2/c15-12-5-4-9(6-13(12)16)8-20-14(19)18-11-3-1-2-10(17)7-11/h1-7H,8H2,(H,18,19)','InChIKey=MTJROEWWKUVZSR-UHFFFAOYSA-N','Fc1cccc(NC(=S)SCc2ccc(Cl)c(Cl)c2)c1',NULL),
	(160129,0,0,NULL,'Consistent with Molecular Formula','C12H10FNOS2',267.3355,NULL,'9371340D49E6AF10-FICuS-01-46','9371340D49E6AF10-FICTS-01-25','9371340D49E6AF10-uuuuu-01-F5','InChI=1S/C12H10FNOS2/c13-9-3-1-4-10(7-9)14-12(16)17-8-11-5-2-6-15-11/h1-7H,8H2,(H,14,16)','InChIKey=SAPQKAZONPCKHS-UHFFFAOYSA-N','Fc1cccc(NC(=S)SCc2ccco2)c1',NULL),
	(160130,0,0,'56676-50-7','Consistent with Molecular Formula','C9H6FNOS2',227.2709,NULL,'8BF0CE4D522236AD-FICuS-01-70','8BF0CE4D522236AD-FICTS-01-4F','8BF0CE4D522236AD-uuuuu-01-1F','InChI=1S/C9H6FNOS2/c10-6-2-1-3-7(4-6)11-8(12)5-14-9(11)13/h1-4H,5H2','InChIKey=VXWKCDITSXADSD-UHFFFAOYSA-N','O=C1CSC(=S)N1c1cccc(F)c1',NULL),
	(160131,0,0,NULL,'Consistent with Molecular Formula','C14H11F2NS2',295.3644,NULL,'4172309CDA4422C5-FICuS-01-3D','4172309CDA4422C5-FICTS-01-1C','4172309CDA4422C5-uuuuu-01-EC','InChI=1S/C14H11F2NS2/c15-11-3-1-10(2-4-11)9-19-14(18)17-13-7-5-12(16)6-8-13/h1-8H,9H2,(H,17,18)','InChIKey=IDENYHKRFISLHI-UHFFFAOYSA-N','Fc1ccc(CSC(=S)Nc2ccc(F)cc2)cc1',NULL),
	(160132,0,0,NULL,'Consistent with Molecular Formula','C15H12FNO2S2',321.3837,NULL,'7B7FA5F3DD3CE885-FICuS-01-94','7B7FA5F3DD3CE885-FICTS-01-73','7B7FA5F3DD3CE885-uuuuu-01-43','InChI=1S/C15H12FNO2S2/c16-11-2-4-12(5-3-11)17-15(20)21-8-10-1-6-13-14(7-10)19-9-18-13/h1-7H,8-9H2,(H,17,20)','InChIKey=ALASGWXHFKGQCQ-UHFFFAOYSA-N','Fc1ccc(NC(=S)SCc2ccc3c(c2)OCO3)cc1',NULL),
	(160133,0,0,NULL,'Consistent with Molecular Formula','C12H10FNOS2',267.3355,NULL,'73971074580BC0A1-FICuS-01-31','73971074580BC0A1-FICTS-01-10','73971074580BC0A1-uuuuu-01-E0','InChI=1S/C12H10FNOS2/c13-9-3-5-10(6-4-9)14-12(16)17-8-11-2-1-7-15-11/h1-7H,8H2,(H,14,16)','InChIKey=SMKWFORVJWDEEJ-UHFFFAOYSA-N','Fc1ccc(NC(=S)SCc2ccco2)cc1',NULL),
	(160134,0,0,'4094-55-7','Consistent with Molecular Formula','C10H8FNOS2',241.2977,NULL,'C570A3E37226FADA-FICuS-01-6F','C570A3E37226FADA-FICTS-01-4E','C570A3E37226FADA-uuuuu-01-1E','InChI=1S/C10H8FNOS2/c11-7-1-3-8(4-2-7)12-9(13)5-6-15-10(12)14/h1-4H,5-6H2','InChIKey=SRCRTSWLIBENPQ-UHFFFAOYSA-N','O=C1CCSC(=S)N1c1ccc(F)cc1',NULL),
	(160135,0,0,'387-27-9','Consistent with Molecular Formula','C9H6FNOS2',227.2709,NULL,'1FA487F2CCA3733C-FICuS-01-74','1FA487F2CCA3733C-FICTS-01-53','1FA487F2CCA3733C-uuuuu-01-23','InChI=1S/C9H6FNOS2/c10-6-1-3-7(4-2-6)11-8(12)5-14-9(11)13/h1-4H,5H2','InChIKey=KQOPBWMREOTAOQ-UHFFFAOYSA-N','O=C1CSC(=S)N1c1ccc(F)cc1',NULL),
	(160136,0,0,NULL,'Consistent with Molecular Formula','C14H12FNS2',277.3739,NULL,'62B75BDE1D0D0003-FICuS-01-54','62B75BDE1D0D0003-FICTS-01-33','62B75BDE1D0D0003-uuuuu-01-03','InChI=1S/C14H12FNS2/c15-12-6-8-13(9-7-12)16-14(17)18-10-11-4-2-1-3-5-11/h1-9H,10H2,(H,16,17)','InChIKey=OVXIYBBGGNHHLK-UHFFFAOYSA-N','Fc1ccc(NC(=S)SCc2ccccc2)cc1',NULL),
	(160137,0,0,'3153-19-3','Consistent with Molecular Formula','C14H11BrClNS2',372.7246,NULL,'D533638DCADD2B0F-FICuS-01-81','D533638DCADD2B0F-FICTS-01-60','D533638DCADD2B0F-uuuuu-01-30','InChI=1S/C14H11BrClNS2/c15-11-3-7-13(8-4-11)17-14(18)19-9-10-1-5-12(16)6-2-10/h1-8H,9H2,(H,17,18)','InChIKey=CGQIWHPAKMCHJY-UHFFFAOYSA-N','S=C(Nc1ccc(Br)cc1)SCc1ccc(Cl)cc1',NULL),
	(160138,0,0,NULL,'Consistent with Molecular Formula','C14H11BrFNS2',356.27,NULL,'6BA8437B0C496500-FICuS-01-43','6BA8437B0C496500-FICTS-01-22','6BA8437B0C496500-uuuuu-01-F2','InChI=1S/C14H11BrFNS2/c15-11-3-7-13(8-4-11)17-14(18)19-9-10-1-5-12(16)6-2-10/h1-8H,9H2,(H,17,18)','InChIKey=MBVNPNAOUXUKTJ-UHFFFAOYSA-N','Fc1ccc(CSC(=S)Nc2ccc(Br)cc2)cc1',NULL),
	(160139,0,0,NULL,'Consistent with Molecular Formula','C14H10BrCl2NS2',407.1697,NULL,'7218806CDFF2C1DF-FICuS-01-7A','7218806CDFF2C1DF-FICTS-01-59','7218806CDFF2C1DF-uuuuu-01-29','InChI=1S/C14H10BrCl2NS2/c15-10-2-4-11(5-3-10)18-14(19)20-8-9-1-6-12(16)13(17)7-9/h1-7H,8H2,(H,18,19)','InChIKey=AOZXIXDHVSKSCI-UHFFFAOYSA-N','S=C(Nc1ccc(Br)cc1)SCc1ccc(Cl)c(Cl)c1',NULL),
	(160140,0,0,NULL,'Consistent with Molecular Formula','C15H12BrNO2S2',382.2893,NULL,'959209EE5F13CCCE-FICuS-01-80','959209EE5F13CCCE-FICTS-01-5F','959209EE5F13CCCE-uuuuu-01-2F','InChI=1S/C15H12BrNO2S2/c16-11-2-4-12(5-3-11)17-15(20)21-8-10-1-6-13-14(7-10)19-9-18-13/h1-7H,8-9H2,(H,17,20)','InChIKey=OYUWRHBUUWYJFP-UHFFFAOYSA-N','S=C(Nc1ccc(Br)cc1)SCc1ccc2c(c1)OCO2',NULL),
	(160141,0,0,NULL,'Consistent with Molecular Formula','C12H10BrNOS2',328.2411,NULL,'AF699A9A643CBEFA-FICuS-01-9F','AF699A9A643CBEFA-FICTS-01-7E','AF699A9A643CBEFA-uuuuu-01-4E','InChI=1S/C12H10BrNOS2/c13-9-3-5-10(6-4-9)14-12(16)17-8-11-2-1-7-15-11/h1-7H,8H2,(H,14,16)','InChIKey=VYEXKQBGKHKSDU-UHFFFAOYSA-N','S=C(Nc1ccc(Br)cc1)SCc1ccco1',NULL),
	(160142,0,0,'3153-24-0','Consistent with Molecular Formula','C14H11ClINS2',419.7251,NULL,'C62B980D242BE146-FICuS-01-53','C62B980D242BE146-FICTS-01-32','C62B980D242BE146-uuuuu-01-02','InChI=1S/C14H11ClINS2/c15-11-3-1-10(2-4-11)9-19-14(18)17-13-7-5-12(16)6-8-13/h1-8H,9H2,(H,17,18)','InChIKey=PIXZZGWCRXGBLC-UHFFFAOYSA-N','S=C(Nc1ccc(I)cc1)SCc1ccc(Cl)cc1',NULL),
	(160143,0,0,NULL,'Consistent with Molecular Formula','C14H11FINS2',403.2705,NULL,'875414989D543D3E-FICuS-01-4A','875414989D543D3E-FICTS-01-29','875414989D543D3E-uuuuu-01-F9','InChI=1S/C14H11FINS2/c15-11-3-1-10(2-4-11)9-19-14(18)17-13-7-5-12(16)6-8-13/h1-8H,9H2,(H,17,18)','InChIKey=MWRWCAYPEMMNMV-UHFFFAOYSA-N','Fc1ccc(CSC(=S)Nc2ccc(I)cc2)cc1',NULL),
	(160144,0,0,NULL,'Consistent with Molecular Formula','C15H12INO2S2',429.2898,NULL,'A7C62269B487B233-FICuS-01-4A','A7C62269B487B233-FICTS-01-29','A7C62269B487B233-uuuuu-01-F9','InChI=1S/C15H12INO2S2/c16-11-2-4-12(5-3-11)17-15(20)21-8-10-1-6-13-14(7-10)19-9-18-13/h1-7H,8-9H2,(H,17,20)','InChIKey=XRGBXEDMAIENHA-UHFFFAOYSA-N','S=C(Nc1ccc(I)cc1)SCc1ccc2c(c1)OCO2',NULL),
	(160145,0,0,NULL,'Consistent with Molecular Formula','C12H10INOS2',375.2416,NULL,'DDEBC64807491150-FICuS-01-56','DDEBC64807491150-FICTS-01-35','DDEBC64807491150-uuuuu-01-05','InChI=1S/C12H10INOS2/c13-9-3-5-10(6-4-9)14-12(16)17-8-11-2-1-7-15-11/h1-7H,8H2,(H,14,16)','InChIKey=XURNHPWJUCCBEP-UHFFFAOYSA-N','S=C(Nc1ccc(I)cc1)SCc1ccco1',NULL),
	(160146,0,0,'21494-75-7','Consistent with Molecular Formula','C9H6INOS2',335.177,NULL,'D093990662669E48-FICuS-01-3D','D093990662669E48-FICTS-01-1C','D093990662669E48-uuuuu-01-EC','InChI=1S/C9H6INOS2/c10-6-1-3-7(4-2-6)11-8(12)5-14-9(11)13/h1-4H,5H2','InChIKey=VISGEZPFIGHFLQ-UHFFFAOYSA-N','O=C1CSC(=S)N1c1ccc(I)cc1',NULL),
	(160147,0,0,NULL,'Consistent with Molecular Formula','C15H11ClF3NS2',361.8268,NULL,'7DD3206D994EAB88-FICuS-01-73','7DD3206D994EAB88-FICTS-01-52','7DD3206D994EAB88-uuuuu-01-22','InChI=1S/C15H11ClF3NS2/c16-11-7-5-10(6-8-11)9-22-14(21)20-13-4-2-1-3-12(13)15(17,18)19/h1-8H,9H2,(H,20,21)','InChIKey=DVOPSLULGIKKCX-UHFFFAOYSA-N','FC(F)(F)c1ccccc1NC(=S)SCc1ccc(Cl)cc1',NULL),
	(160148,0,0,NULL,'Consistent with Molecular Formula','C16H14F3NOS2',357.4079,NULL,'274EE77D9F3E1D6C-FICuS-01-85','274EE77D9F3E1D6C-FICTS-01-64','274EE77D9F3E1D6C-uuuuu-01-34','InChI=1S/C16H14F3NOS2/c1-21-12-8-6-11(7-9-12)10-23-15(22)20-14-5-3-2-4-13(14)16(17,18)19/h2-9H,10H2,1H3,(H,20,22)','InChIKey=CQGKAXYNQWSEEK-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(160149,0,0,NULL,'Consistent with Molecular Formula','C13H10F3NOS2',317.3433,NULL,'1E0885EB86EB4608-FICuS-01-60','1E0885EB86EB4608-FICTS-01-3F','1E0885EB86EB4608-uuuuu-01-0F','InChI=1S/C13H10F3NOS2/c14-13(15,16)10-5-1-2-6-11(10)17-12(19)20-8-9-4-3-7-18-9/h1-7H,8H2,(H,17,19)','InChIKey=MUDKEVKTBFDLHH-UHFFFAOYSA-N','FC(F)(F)c1ccccc1NC(=S)SCc1ccco1',NULL),
	(160150,0,0,NULL,'Consistent with Molecular Formula','C11H8F3NOS2',291.3055,NULL,'DEB08CB057EB31EC-FICuS-01-8E','DEB08CB057EB31EC-FICTS-01-6D','DEB08CB057EB31EC-uuuuu-01-3D','InChI=1S/C11H8F3NOS2/c12-11(13,14)7-3-1-2-4-8(7)15-9(16)5-6-18-10(15)17/h1-4H,5-6H2','InChIKey=QTDBIVOKKFJYKC-UHFFFAOYSA-N','O=C1CCSC(=S)N1c1ccccc1C(F)(F)F',NULL),
	(160151,0,0,NULL,'Consistent with Molecular Formula','C10H6F3NOS2',277.2787,NULL,'34E965695697BA24-FICuS-01-4A','34E965695697BA24-FICTS-01-29','34E965695697BA24-uuuuu-01-F9','InChI=1S/C10H6F3NOS2/c11-10(12,13)6-3-1-2-4-7(6)14-8(15)5-17-9(14)16/h1-4H,5H2','InChIKey=XAZICCORVOAXDS-UHFFFAOYSA-N','O=C1CSC(=S)N1c1ccccc1C(F)(F)F',NULL),
	(160152,0,0,NULL,'Consistent with Molecular Formula','C15H12F3NS2',327.3817,NULL,'F691014FD9CECF64-FICuS-01-80','F691014FD9CECF64-FICTS-01-5F','F691014FD9CECF64-uuuuu-01-2F','InChI=1S/C15H12F3NS2/c16-15(17,18)12-8-4-5-9-13(12)19-14(20)21-10-11-6-2-1-3-7-11/h1-9H,10H2,(H,19,20)','InChIKey=WSEKLXFRVLAIFR-UHFFFAOYSA-N','FC(F)(F)c1ccccc1NC(=S)SCc1ccccc1',NULL),
	(160153,0,0,NULL,'Consistent with Molecular Formula','C16H14F3NOS2',357.4079,NULL,'E71815DE3F15C135-FICuS-01-56','E71815DE3F15C135-FICTS-01-35','E71815DE3F15C135-uuuuu-01-05','InChI=1S/C16H14F3NOS2/c1-21-14-7-5-11(6-8-14)10-23-15(22)20-13-4-2-3-12(9-13)16(17,18)19/h2-9H,10H2,1H3,(H,20,22)','InChIKey=MJZJIXQVPDQZMI-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(160154,0,0,NULL,'Consistent with Molecular Formula','C15H11F4NS2',345.3722,NULL,'8A83CB63EF27E9E8-FICuS-01-88','8A83CB63EF27E9E8-FICTS-01-67','8A83CB63EF27E9E8-uuuuu-01-37','InChI=1S/C15H11F4NS2/c16-12-6-4-10(5-7-12)9-22-14(21)20-13-3-1-2-11(8-13)15(17,18)19/h1-8H,9H2,(H,20,21)','InChIKey=QAUOULMVMKORPX-UHFFFAOYSA-N','Fc1ccc(CSC(=S)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(160155,0,0,NULL,'Consistent with Molecular Formula','C16H14F3NOS2',357.4079,NULL,'C3C8F73366423065-FICuS-01-3B','C3C8F73366423065-FICTS-01-1A','C3C8F73366423065-uuuuu-01-EA','InChI=1S/C16H14F3NOS2/c1-21-14-8-2-11(3-9-14)10-23-15(22)20-13-6-4-12(5-7-13)16(17,18)19/h2-9H,10H2,1H3,(H,20,22)','InChIKey=SLMXZXUEIITJBN-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccc(C(F)(F)F)cc2)cc1',NULL),
	(160156,0,0,NULL,'Consistent with Molecular Formula','C14H11ClF5NS3',419.8726,NULL,'F4BD5810A707767B-FICuS-01-5A','F4BD5810A707767B-FICTS-01-39','F4BD5810A707767B-uuuuu-01-09','InChI=1S/C14H11ClF5NS3/c15-11-6-4-10(5-7-11)9-23-14(22)21-12-2-1-3-13(8-12)24(16,17,18,19)20/h1-8H,9H2,(H,21,22)','InChIKey=DVAJVQZWVPKQDJ-UHFFFAOYSA-N','FS(F)(F)(F)(F)c1cccc(NC(=S)SCc2ccc(Cl)cc2)c1',NULL),
	(160157,0,0,NULL,'Consistent with Molecular Formula','C15H14F5NOS3',415.4537,NULL,'164E1B7901CB2C22-FICuS-01-49','164E1B7901CB2C22-FICTS-01-28','164E1B7901CB2C22-uuuuu-01-F8','InChI=1S/C15H14F5NOS3/c1-22-13-7-5-11(6-8-13)10-24-15(23)21-12-3-2-4-14(9-12)25(16,17,18,19)20/h2-9H,10H2,1H3,(H,21,23)','InChIKey=ZIDONDAJHAHTLW-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2cccc(S(F)(F)(F)(F)F)c2)cc1',NULL),
	(160158,0,0,NULL,'Consistent with Molecular Formula','C21H19N3OS2',393.5206,NULL,'F79670395DF530E2-FICuS-01-54','F79670395DF530E2-FICTS-01-33','F79670395DF530E2-uuuuu-01-03','InChI=1S/C21H19N3OS2/c1-25-20-13-7-16(8-14-20)15-27-21(26)22-17-9-11-19(12-10-17)24-23-18-5-3-2-4-6-18/h2-14H,15H2,1H3,(H,22,26)','InChIKey=QHJDLZJILYDVIS-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccc(/N=N/c3ccccc3)cc2)cc1',NULL),
	(160159,0,0,NULL,'Consistent with Molecular Formula','C16H13N3OS2',327.4182,NULL,'4B582DAD5F922404-FICuS-01-55','4B582DAD5F922404-FICTS-01-34','4B582DAD5F922404-uuuuu-01-04','InChI=1S/C16H13N3OS2/c20-15-10-11-22-16(21)19(15)14-8-6-13(7-9-14)18-17-12-4-2-1-3-5-12/h1-9H,10-11H2','InChIKey=QLLASYMJRNVPSI-UHFFFAOYSA-N','O=C1CCSC(=S)N1c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(160160,0,0,NULL,'Consistent with Molecular Formula','C14H10F3NS2',313.3549,'Carbamodithioicacid, (3,4-difluorophenyl)-, (4-fluorophenyl)methyl ester','5CF3034140FF159C-FICuS-01-52','5CF3034140FF159C-FICTS-01-31','5CF3034140FF159C-uuuuu-01-01','InChI=1S/C14H10F3NS2/c15-10-3-1-9(2-4-10)8-20-14(19)18-11-5-6-12(16)13(17)7-11/h1-7H,8H2,(H,18,19)','InChIKey=NHARIHUORPKDGD-UHFFFAOYSA-N','Fc1ccc(CSC(=S)Nc2ccc(F)c(F)c2)cc1',NULL),
	(160161,0,0,NULL,'Consistent with Molecular Formula','C14H10F3NS2',313.3549,NULL,'7D8B7B77FF12E0B4-FICuS-01-7D','7D8B7B77FF12E0B4-FICTS-01-5C','7D8B7B77FF12E0B4-uuuuu-01-2C','InChI=1S/C14H10F3NS2/c15-10-3-1-2-9(6-10)8-20-14(19)18-11-4-5-12(16)13(17)7-11/h1-7H,8H2,(H,18,19)','InChIKey=BFVRPOZJALVXOJ-UHFFFAOYSA-N','Fc1cccc(CSC(=S)Nc2ccc(F)c(F)c2)c1',NULL),
	(160162,0,0,NULL,'Consistent with Molecular Formula','C9H5F2NOS2',245.2614,NULL,'B9F9B34065D9C380-FICuS-01-60','B9F9B34065D9C380-FICTS-01-3F','B9F9B34065D9C380-uuuuu-01-0F','InChI=1S/C9H5F2NOS2/c10-6-2-1-5(3-7(6)11)12-8(13)4-15-9(12)14/h1-3H,4H2','InChIKey=QTGHXICVAKXHFE-UHFFFAOYSA-N','O=C1CSC(=S)N1c1ccc(F)c(F)c1',NULL),
	(160163,0,0,NULL,'Consistent with Molecular Formula','C14H11F2NS2',295.3644,NULL,'7A5EC242D32ECF34-FICuS-01-72','7A5EC242D32ECF34-FICTS-01-51','7A5EC242D32ECF34-uuuuu-01-21','InChI=1S/C14H11F2NS2/c15-12-7-6-11(8-13(12)16)17-14(18)19-9-10-4-2-1-3-5-10/h1-8H,9H2,(H,17,18)','InChIKey=DOPIVRQOWCNLSJ-UHFFFAOYSA-N','Fc1ccc(NC(=S)SCc2ccccc2)cc1F',NULL),
	(160164,0,0,'69243-61-4','Consistent with Molecular Formula','C14H10Cl2N2O2S2',373.2712,NULL,'F6C9BC8EDB47B3E9-FICuS-01-A5','F6C9BC8EDB47B3E9-FICTS-01-84','F6C9BC8EDB47B3E9-uuuuu-01-54','InChI=1S/C14H10Cl2N2O2S2/c15-12-6-3-10(7-13(12)16)17-14(21)22-8-9-1-4-11(5-2-9)18(19)20/h1-7H,8H2,(H,17,21)','InChIKey=SGIDWDLFUQFETQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CSC(=S)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(160165,0,0,NULL,'Consistent with Molecular Formula','C15H13ClFNS2',325.8458,NULL,'B8CBD8C92CAABC90-FICuS-01-A3','B8CBD8C92CAABC90-FICTS-01-82','B8CBD8C92CAABC90-uuuuu-01-52','InChI=1S/C15H13ClFNS2/c1-10-8-13(6-7-14(10)17)18-15(19)20-9-11-2-4-12(16)5-3-11/h2-8H,9H2,1H3,(H,18,19)','InChIKey=JLWCTFDAFHZWCV-UHFFFAOYSA-N','Cc1cc(NC(=S)SCc2ccc(Cl)cc2)ccc1F',NULL),
	(160166,0,0,NULL,'Consistent with Molecular Formula','C11H10FNOS2',255.3245,NULL,'B8D2AC2CFC4E39C1-FICuS-01-92','B8D2AC2CFC4E39C1-FICTS-01-71','B8D2AC2CFC4E39C1-uuuuu-01-41','InChI=1S/C11H10FNOS2/c1-7-6-8(2-3-9(7)12)13-10(14)4-5-16-11(13)15/h2-3,6H,4-5H2,1H3','InChIKey=QWSRVPBDDVRNPA-UHFFFAOYSA-N','Cc1cc(N2C(=O)CCSC2=S)ccc1F',NULL),
	(160167,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO2S2',351.8651,'Carbamodithioic acid, (4-chloro-3-methylphenyl)-, 1,3-benzodioxol-5-ylmethylester\nCarbamodithioic acid, (4-chloro-3-methylphenyl)-, 1,3-benzodioxol-5-ylmethyl ester','FF42702620D70108-FICuS-01-2E','FF42702620D70108-FICTS-01-0D','FF42702620D70108-uuuuu-01-DD','InChI=1S/C16H14ClNO2S2/c1-10-6-12(3-4-13(10)17)18-16(21)22-8-11-2-5-14-15(7-11)20-9-19-14/h2-7H,8-9H2,1H3,(H,18,21)','InChIKey=FCHHNMMZWQDEIZ-UHFFFAOYSA-N','Cc1cc(NC(=S)SCc2ccc3c(c2)OCO3)ccc1Cl',NULL),
	(160168,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNOS2',337.8815,NULL,'C61F1806656A8530-FICuS-01-38','C61F1806656A8530-FICTS-01-17','C61F1806656A8530-uuuuu-01-E7','InChI=1S/C16H16ClNOS2/c1-11-3-6-13(9-15(11)17)18-16(20)21-10-12-4-7-14(19-2)8-5-12/h3-9H,10H2,1-2H3,(H,18,20)','InChIKey=COYHDZBLPVQRMA-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccc(C)c(Cl)c2)cc1',NULL),
	(160169,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NS2',376.7455,NULL,'5696ADAFD09702C7-FICuS-01-6D','5696ADAFD09702C7-FICTS-01-4C','5696ADAFD09702C7-uuuuu-01-1C','InChI=1S/C15H12Cl3NS2/c1-9-2-4-11(7-13(9)17)19-15(20)21-8-10-3-5-12(16)14(18)6-10/h2-7H,8H2,1H3,(H,19,20)','InChIKey=GNNLQJKVZHBVAL-UHFFFAOYSA-N','Cc1ccc(NC(=S)SCc2ccc(Cl)c(Cl)c2)cc1Cl',NULL),
	(160170,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO2S2',351.8651,NULL,'22C0EB4046FC19A2-FICuS-01-59','22C0EB4046FC19A2-FICTS-01-38','22C0EB4046FC19A2-uuuuu-01-08','InChI=1S/C16H14ClNO2S2/c1-10-2-4-12(7-13(10)17)18-16(21)22-8-11-3-5-14-15(6-11)20-9-19-14/h2-7H,8-9H2,1H3,(H,18,21)','InChIKey=XUFDGPREHJWYSQ-UHFFFAOYSA-N','Cc1ccc(NC(=S)SCc2ccc3c(c2)OCO3)cc1Cl',NULL),
	(160171,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNOS2',297.8169,NULL,'1645C9F9C4A2A7E7-FICuS-01-70','1645C9F9C4A2A7E7-FICTS-01-4F','1645C9F9C4A2A7E7-uuuuu-01-1F','InChI=1S/C13H12ClNOS2/c1-9-4-5-10(7-12(9)14)15-13(17)18-8-11-3-2-6-16-11/h2-7H,8H2,1H3,(H,15,17)','InChIKey=FWOWEFDSLVJYGU-UHFFFAOYSA-N','Cc1ccc(NC(=S)SCc2ccco2)cc1Cl',NULL),
	(160172,0,0,NULL,'Consistent with Molecular Formula','C15H13BrFNS2',370.2968,'Carbamodithioic acid, (4-bromo-3-methylphenyl)-, (4-fluorophenyl)methyl ester','3AC021C1F96D9187-FICuS-01-57','3AC021C1F96D9187-FICTS-01-36','3AC021C1F96D9187-uuuuu-01-06','InChI=1S/C15H13BrFNS2/c1-10-8-13(6-7-14(10)16)18-15(19)20-9-11-2-4-12(17)5-3-11/h2-8H,9H2,1H3,(H,18,19)','InChIKey=YTJVYPNIOWRANO-UHFFFAOYSA-N','Cc1cc(NC(=S)SCc2ccc(F)cc2)ccc1Br',NULL),
	(160173,0,0,NULL,'Consistent with Molecular Formula','C15H13BrClNS2',386.7514,'Carbamodithioic acid, (3-bromo-4-methylphenyl)-, (4-chlorophenyl)methyl ester','90B5F72A5CBB30F1-FICuS-01-6D','90B5F72A5CBB30F1-FICTS-01-4C','90B5F72A5CBB30F1-uuuuu-01-1C','InChI=1S/C15H13BrClNS2/c1-10-2-7-13(8-14(10)16)18-15(19)20-9-11-3-5-12(17)6-4-11/h2-8H,9H2,1H3,(H,18,19)','InChIKey=FMAAYFUIOJKRPC-UHFFFAOYSA-N','Cc1ccc(NC(=S)SCc2ccc(Cl)cc2)cc1Br',NULL),
	(160174,0,0,NULL,'Consistent with Molecular Formula','C16H14BrNO2S2',396.3161,'Carbamoditihioic acid, (3-bromo-4-methylphenyl)-, 1,3-benzodioxol-5-ylmethyl ester','E7077D50AE67035B-FICuS-01-57','E7077D50AE67035B-FICTS-01-36','E7077D50AE67035B-uuuuu-01-06','InChI=1S/C16H14BrNO2S2/c1-10-2-4-12(7-13(10)17)18-16(21)22-8-11-3-5-14-15(6-11)20-9-19-14/h2-7H,8-9H2,1H3,(H,18,21)','InChIKey=YYHFHVAVBJXNEL-UHFFFAOYSA-N','Cc1ccc(NC(=S)SCc2ccc3c(c2)OCO3)cc1Br',NULL),
	(160175,0,0,NULL,'Consistent with Molecular Formula','C10H8BrNOS2',302.2033,NULL,'A74501E7841576CA-FICuS-01-48','A74501E7841576CA-FICTS-01-27','A74501E7841576CA-uuuuu-01-F7','InChI=1S/C10H8BrNOS2/c1-6-2-3-7(4-8(6)11)12-9(13)5-15-10(12)14/h2-4H,5H2,1H3','InChIKey=XJEONBMVXGDYEB-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CSC2=S)cc1Br',NULL),
	(160176,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2F3NS2',396.2719,NULL,'7F67E9E5AA2A4BA0-FICuS-01-85','7F67E9E5AA2A4BA0-FICTS-01-64','7F67E9E5AA2A4BA0-uuuuu-01-34','InChI=1S/C15H10Cl2F3NS2/c16-10-3-1-9(2-4-10)8-23-14(22)21-11-5-6-13(17)12(7-11)15(18,19)20/h1-7H,8H2,(H,21,22)','InChIKey=AUIFWFKHHKPFCX-UHFFFAOYSA-N','FC(F)(F)c1cc(NC(=S)SCc2ccc(Cl)cc2)ccc1Cl',NULL),
	(160177,0,0,NULL,'Consistent with Molecular Formula','C17H23NS',273.4354,NULL,'8A9C907F1F9517B6-FICuS-01-67','8A9C907F1F9517B6-FICTS-01-46','8A9C907F1F9517B6-uuuuu-01-16','InChI=1S/C17H23NS/c1-10-3-11(2)17(18-9-10)19-16-14-5-12-4-13(7-14)8-15(16)6-12/h3,9,12-16H,4-8H2,1-2H3','InChIKey=HZUROUUCKPAZAN-UHFFFAOYSA-N','Cc1cnc(SC2C3CC4CC(C3)CC2C4)c(C)c1',NULL),
	(160178,3,0,'68764-27-2','Consistent with Molecular Formula','C23H33NO5S',435.5774,NULL,'DC50D1B43777BD8C-FICuS-01-77','DC50D1B43777BD8C-FICTS-01-56','DC50D1B43777BD8C-uuuuu-01-26','InChI=1S/C23H33NO5S/c1-13-9-22(5,29-16(4)27)21(28-15(3)26)24(14(2)25)20(13)30-23-10-17-6-18(11-23)8-19(7-17)12-23/h9,17-21H,6-8,10-12H2,1-5H3','InChIKey=BECSDSMCMZTCPM-UHFFFAOYSA-N','CC(=O)OC1N(C(C)=O)C(SC23CC4CC(CC(C4)C2)C3)C(C)=CC1(C)OC(C)=O','1'),
	(160179,3,0,'68764-30-7','Consistent with Molecular Formula','C13H21NO4S',287.3732,NULL,'37B392F2FDF6FF40-FICuS-01-7F','37B392F2FDF6FF40-FICTS-01-5E','37B392F2FDF6FF40-uuuuu-01-2E','InChI=1S/C13H21NO4S/c1-8(15)14-11(17)7-6-10(18-9(2)16)12(14)19-13(3,4)5/h6-7,10-12,17H,1-5H3','InChIKey=SBBZSOZTDXYWKL-UHFFFAOYSA-N','CC(=O)OC1C=CC(O)N(C(C)=O)C1SC(C)(C)C','1'),
	(160180,2,1,NULL,'Consistent with Molecular Formula','C20H29NO4S',379.5134,NULL,'9931E7E1D8D46792-FICuS-01-5B','9931E7E1D8D46792-FICTS-01-3A','2A283985B2196AAF-uuuuu-01-08','InChI=1S/C20H29NO4S/c1-13(23)21-19(18(25-14(2)24)5-3-4-6-22)26-20-10-15-7-16(11-20)9-17(8-15)12-20/h3,5-6,15-19H,4,7-12H2,1-2H3,(H,21,23)/b5-3+','InChIKey=YOQAPCPHSOAYPC-HWKANZROSA-N','CC(=O)NC(SC12CC3CC(CC(C3)C1)C2)C(/C=C/CC=O)OC(C)=O','1'),
	(160181,0,2,NULL,'Consistent with Molecular Formula','C18H25NO2S',319.461,NULL,'406D9A53FCA1B4D9-FICuS-01-75','AF1EF3007BAB10EE-FICTS-01-63','406D9A53FCA1B4D9-uuuuu-01-24','InChI=1S/C18H25NO2S/c1-13(21)19-17(5-3-2-4-6-20)22-18-10-14-7-15(11-18)9-16(8-14)12-18/h2-3,5-6,14-16H,4,7-12H2,1H3,(H,19,21)/b3-2+,17-5+','InChIKey=LZNCETRRBREYPV-YOLNVSCOSA-N','CC(=O)N/C(=C\\C=C\\CC=O)SC12CC3CC(CC(C3)C1)C2','1'),
	(160182,3,0,NULL,'Consistent with Molecular Formula','C14H23NO4S',301.4,NULL,'42218A6A444BB325-FICuS-01-3A','42218A6A444BB325-FICTS-01-19','42218A6A444BB325-uuuuu-01-E9','InChI=1S/C14H23NO4S/c1-9(16)15-8-7-11(19-10(2)17)14(6,18)12(15)20-13(3,4)5/h7-8,11-12,18H,1-6H3','InChIKey=YNKFHIBMGWWPCE-UHFFFAOYSA-N','CC(=O)OC1C=CN(C(C)=O)C(SC(C)(C)C)C1(C)O','1'),
	(160183,4,0,NULL,'Consistent with Molecular Formula','C18H29NO4S',355.4914,NULL,'E083F7798A55ADD3-FICuS-01-73','E083F7798A55ADD3-FICTS-01-52','E083F7798A55ADD3-uuuuu-01-22','InChI=1S/C18H29NO4S/c1-10(20)19-17(16-14(22-2)6-15(21)23-16)24-18-7-11-3-12(8-18)5-13(4-11)9-18/h11-17,21H,3-9H2,1-2H3,(H,19,20)','InChIKey=PAJPUGXAXACBLI-UHFFFAOYSA-N','COC1CC(O)OC1C(NC(C)=O)SC12CC3CC(CC(C3)C1)C2','1'),
	(160184,4,1,'68862-46-4','Consistent with Molecular Formula','C26H31N3OS',433.6104,NULL,'AEB9D2AFA9784735-FICuS-01-81','2201203CE63EB4DE-FICTS-01-35','AEB9D2AFA9784735-uuuuu-01-30','InChI=1S/C26H31N3OS/c1-26-15-14-21-20-11-9-19(30-2)16-17(20)8-10-22(21)23(26)12-13-24(26)28-29-25(31)27-18-6-4-3-5-7-18/h3-7,9,11,16,21-23H,8,10,12-15H2,1-2H3,(H2,27,29,31)/b28-24+','InChIKey=ZUMVAGIEUXVOMP-ZZIIXHQDSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)/C(=N/NC(=S)Nc3ccccc3)CCC12','1'),
	(160185,4,1,'68862-44-2','Consistent with Molecular Formula','C24H35N3OS',413.62,NULL,'F659CE8842932AB4-FICuS-01-64','DA492F4EF3B96230-FICTS-01-48','F659CE8842932AB4-uuuuu-01-13','InChI=1S/C24H35N3OS/c1-4-5-14-25-23(29)27-26-22-11-10-21-20-8-6-16-15-17(28-3)7-9-18(16)19(20)12-13-24(21,22)2/h7,9,15,19-21H,4-6,8,10-14H2,1-3H3,(H2,25,27,29)/b26-22+','InChIKey=VBEUGKNMYCVBIQ-XTCLZLMSSA-N','CCCCNC(=S)N/N=C1\\CCC2C3CCc4cc(OC)ccc4C3CCC12C','1'),
	(160186,6,1,'68862-58-8','Consistent with Molecular Formula','C26H41N3O2S',459.6888,NULL,'F76A21238D4676AA-FICuS-01-58','2C60E884426AB637-FICTS-01-29','F76A21238D4676AA-uuuuu-01-07','InChI=1S/C26H41N3O2S/c1-5-6-15-27-24(32)29-28-23-10-9-21-20-8-7-18-16-19(31-17(2)30)11-13-25(18,3)22(20)12-14-26(21,23)4/h7,19-22H,5-6,8-16H2,1-4H3,(H2,27,29,32)/b28-23+','InChIKey=FCQQCUGCKBGSGT-WEMUOSSPSA-N','CCCCNC(=S)N/N=C1\\CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(160187,6,1,'68862-61-3','Consistent with Molecular Formula','C28H43N3O2S',485.7266,NULL,'20129A25F839B2F1-FICuS-01-42','20129A25F839B2F1-FICTS-01-21','20129A25F839B2F1-uuuuu-01-F1','InChI=1S/C28H43N3O2S/c1-6-7-16-29-26(34)31-30-18(2)23-10-11-24-22-9-8-20-17-21(33-19(3)32)12-14-27(20,4)25(22)13-15-28(23,24)5/h8,10,21-22,24-25H,6-7,9,11-17H2,1-5H3,(H2,29,31,34)','InChIKey=SVFFSDXDIHSBOV-UHFFFAOYSA-N','CCCCNC(=S)N/N=C(\\C)C1=CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(160188,6,1,'68862-51-1','Consistent with Molecular Formula','C26H41N3O2S',459.6888,NULL,'EDAB5170B8A2A303-FICuS-01-64','EDAB5170B8A2A303-FICTS-01-43','961C92FE75FB9B81-uuuuu-01-27','InChI=1S/C26H41N3O2S/c1-4-6-15-27-25(32)29-28-18-8-10-19-17(16-18)7-9-21-20(19)13-14-26(3)22(21)11-12-23(26)31-24(30)5-2/h16,19-23H,4-15H2,1-3H3,(H2,27,29,32)/b28-18+','InChIKey=VIPMWBRVTRTXDU-MTDXEUNCSA-N','CCCCNC(=S)N/N=C1/C=C2CCC3C(CCC4(C)C(OC(=O)CC)CCC34)C2CC1','1'),
	(160189,2,0,'65220-37-3','Consistent with Molecular Formula','C27H25NO',379.5006,NULL,'8CE450385F77525B-FICuS-01-52','8CE450385F77525B-FICTS-01-31','8CE450385F77525B-uuuuu-01-01','InChI=1S/C27H25NO/c1-3-26-21-17-11-12-18-22(21)28-27(4-2,25(26)29)24(20-15-9-6-10-16-20)23(26)19-13-7-5-8-14-19/h5-18,28H,3-4H2,1-2H3','InChIKey=RDICZLYGXGTNGZ-UHFFFAOYSA-N','CCC12Nc3ccccc3C(CC)(C1=O)C(c1ccccc1)=C2c1ccccc1','1'),
	(160190,2,0,NULL,'Consistent with Molecular Formula','C27H24N2O3',424.4982,NULL,'319037445C72C190-FICuS-01-24','319037445C72C190-FICTS-01-03','319037445C72C190-uuuuu-01-D3','InChI=1S/C27H24N2O3/c1-3-26-21-17-20(29(31)32)15-16-22(21)28-27(4-2,25(26)30)24(19-13-9-6-10-14-19)23(26)18-11-7-5-8-12-18/h5-17,28H,3-4H2,1-2H3','InChIKey=DRJIZQKFRCKUNK-UHFFFAOYSA-N','CCC12Nc3ccc([N+](=O)[O-])cc3C(CC)(C1=O)C(c1ccccc1)=C2c1ccccc1','1'),
	(160191,1,0,NULL,'No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ Pd ]','C4H8?2Cl4KN2O3Pd',419.4288,NULL,'6BCCD6A67EADA1B8-FICuS-01-A3','6BCCD6A67EADA1B8-FICTS-01-82','6BCCD6A67EADA1B8-uuuuu-01-52','InChI=1S/C4H8N2O3.4ClH.K.Pd/c5-2(4(8)9)1-3(6)7;;;;;;/h2H,1,5H2,(H2,6,7)(H,8,9);4*1H;;/q;;;;;2*+1/p-4','InChIKey=DZSQEJJADBUXFT-UHFFFAOYSA-J','*.*.NC(=O)CC(N)C(=O)O.[ClH-][Pd+]([ClH-])([ClH-])[ClH-].[K+]','1'),
	(160192,0,0,'59872-94-5','Consistent with Molecular Formula','C13H7F3N4',276.2203,NULL,'EE4F8B6869E51C77-FICuS-01-7E','EE4F8B6869E51C77-FICTS-01-5D','EE4F8B6869E51C77-uuuuu-01-2D','InChI=1S/C13H7F3N4/c14-13(15,16)12-19-17-11(18-20-12)10-6-5-8-3-1-2-4-9(8)7-10/h1-7H','InChIKey=WYGWDDLDFHFLNP-UHFFFAOYSA-N','FC(F)(F)c1nnc(-c2ccc3ccccc3c2)nn1',NULL),
	(160193,5,0,'76235-28-4','Consistent with Molecular Formula','C10H20AsNO5S',341.2533,'2-(ACETYLAMINO)-2-DEOXY-1-THIO-.BETA.-D-GLUCOPYRANOSE, 1-(DIMETHYLARSINITE)\n.beta.-D-Glucopyranose, 2-(acetylamino)-2-deoxy-1-thio-, 1-(dimethylarsinite)','98C440268D34058F-FICuS-01-41','98C440268D34058F-FICTS-01-20','98C440268D34058F-uuuuu-01-F0','InChI=1S/C10H20AsNO5S/c1-5(14)12-7-9(16)8(15)6(4-13)17-10(7)18-11(2)3/h6-10,13,15-16H,4H2,1-3H3,(H,12,14)','InChIKey=KLFSMWAVZVWSJT-UHFFFAOYSA-N','CC(=O)NC1C(S[As](C)C)OC(CO)C(O)C1O','1'),
	(160194,8,1,'63492-69-3','Consistent with Molecular Formula','C14H19NO8',329.306,'GRIFFONIN\nLithospermum ruderale glycoside','A8C522DD603928DA-FICuS-01-65','A8C522DD603928DA-FICTS-01-44','830BE6C198268F39-uuuuu-01-05','InChI=1S/C14H19NO8/c15-4-3-6-1-2-7(17)9(18)13(6)23-14-12(21)11(20)10(19)8(5-16)22-14/h1-3,7-14,16-21H,5H2/b6-3+','InChIKey=WIIDBJNWXCWLKF-ZZXKWVIFSA-N','N#C/C=C1\\C=CC(O)C(O)C1OC1OC(CO)C(O)C(O)C1O','1'),
	(160195,3,0,'61371-55-9','Consistent with Molecular Formula','C8H8O4',168.1488,'GRIFFONILIDE\nGriffonilide','C21CA7F2F63032C1-FICuS-01-58','C21CA7F2F63032C1-FICTS-01-37','C21CA7F2F63032C1-uuuuu-01-07','InChI=1S/C8H8O4/c9-5-2-1-4-3-6(10)12-8(4)7(5)11/h1-3,5,7-9,11H','InChIKey=VXWUBYBAUIHOHG-UHFFFAOYSA-N','O=C1C=C2C=CC(O)C(O)C2O1','1'),
	(160196,4,0,NULL,'Consistent with Molecular Formula','C38H29N5O8',683.6758,NULL,'C12C44EAF20E66D4-FICuS-01-6F','C12C44EAF20E66D4-FICTS-01-4E','C12C44EAF20E66D4-uuuuu-01-1E','InChI=1S/C38H29N5O8/c44-34(24-13-5-1-6-14-24)42-32-29-33(40-22-39-32)43(23-41-29)35-31(51-38(47)27-19-11-4-12-20-27)30(50-37(46)26-17-9-3-10-18-26)28(49-35)21-48-36(45)25-15-7-2-8-16-25/h1-20,22-23,28,30-31,35H,21H2,(H,39,40,42,44)','InChIKey=KMEKEYIHPVLOJK-UHFFFAOYSA-N','O=C(Nc1ncnc2c1ncn2C1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(160197,0,0,'42471-43-2','Consistent with Molecular Formula','C9H14ClN5O',243.6955,NULL,'D11EB593B2BBECB8-FICuS-01-8F','D11EB593B2BBECB8-FICTS-01-6E','D11EB593B2BBECB8-uuuuu-01-3E','InChI=1S/C9H14ClN5O/c1-6-13-4-7(8(11)15-6)5-14-9(16)12-3-2-10/h4H,2-3,5H2,1H3,(H2,11,13,15)(H2,12,14,16)','InChIKey=AKMQXFBFIPHWHT-UHFFFAOYSA-N','Cc1ncc(CNC(=O)NCCCl)c(N)n1',NULL),
	(160198,0,0,'1133-17-1','Consistent with Molecular Formula','C10H14O3S',214.2788,NULL,'E629F2838CCAF438-FICuS-01-74','E629F2838CCAF438-FICTS-01-53','E629F2838CCAF438-uuuuu-01-23','InChI=1S/C10H14O3S/c1-10(2,3)8-4-6-9(7-5-8)14(11,12)13/h4-7H,1-3H3,(H,11,12,13)','InChIKey=LZQMCUIWYRQLOG-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(=O)(=O)O)cc1',NULL),
	(160199,0,0,NULL,'Consistent with Molecular Formula','C9H8INO4',321.071,NULL,'C5A5D955B3FFA6CB-FICuS-01-99','C5A5D955B3FFA6CB-FICTS-01-78','C5A5D955B3FFA6CB-uuuuu-01-48','InChI=1S/C9H8INO4/c10-4-7(12)11-6-3-1-2-5(8(6)13)9(14)15/h1-3,13H,4H2,(H,11,12)(H,14,15)','InChIKey=IUTKCLLVALOZHZ-UHFFFAOYSA-N','O=C(CI)Nc1cccc(C(=O)O)c1O',NULL),
	(160200,0,0,NULL,'Consistent with Molecular Formula','C22H29?ClN4O4',448.9485,'9,10-Anthracenedione, 1,4-bis[[2-[(2-hydroxyethyl)amino]ethyl]amino]-, dihydrochloride','DB6F9AF9BD7C84C0-FICuS-01-A1','DB6F9AF9BD7C84C0-FICTS-01-80','DB6F9AF9BD7C84C0-uuuuu-01-50','InChI=1S/C22H28N4O4.ClH/c27-13-11-23-7-9-25-17-5-6-18(26-10-8-24-12-14-28)20-19(17)21(29)15-3-1-2-4-16(15)22(20)30;/h1-6,23-28H,7-14H2;1H','InChIKey=LVBWWAWEJJHBBG-UHFFFAOYSA-N','*.Cl.O=C1c2ccccc2C(=O)c2c(NCCNCCO)ccc(NCCNCCO)c21',NULL),
	(160201,0,0,'68160-33-8','Consistent with Molecular Formula','C15H14O5S',306.3326,'2,5-Cyclohexadiene-1,4-dione, 2,3-dimethoxy-5-[(3-methoxyphenyl)thio]-','59F17CD50BFA0885-FICuS-01-6D','59F17CD50BFA0885-FICTS-01-4C','59F17CD50BFA0885-uuuuu-01-1C','InChI=1S/C15H14O5S/c1-18-9-5-4-6-10(7-9)21-12-8-11(16)14(19-2)15(20-3)13(12)17/h4-8H,1-3H3','InChIKey=LXNVYTLCYZHBMQ-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(Sc2cccc(OC)c2)=CC1=O',NULL),
	(160202,0,0,'886-64-6','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'BEC8261C9FF7269D-FICuS-01-86','BEC8261C9FF7269D-FICTS-01-65','BEC8261C9FF7269D-uuuuu-01-35','InChI=1S/C11H14N2O3/c12-10(14)6-7-13-11(15)16-8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H2,12,14)(H,13,15)','InChIKey=JSVDOBZAAAJMBU-UHFFFAOYSA-N','NC(=O)CCNC(=O)OCc1ccccc1',NULL),
	(160203,0,0,'29975-16-4','Consistent with Molecular Formula','C16H11ClN4',294.7427,'D 40TA\nD-40Ta\nJulodin\nEurodin\nEstazolam\nESTAZOLAM\n8-Chloro-6-phenyl-4H-s-triazolo[4,3-a][1,4]benzodiazepine\n8-Chloro-6-phenyl-4H-[1,2,4]triazolo[4,3-a][1,4]benzodiazepine\nWLN: T B576 BN DNN HN GHJ IR& LG\n4H-[1,2,4]Triazolo[4,3-a][1,4]benzodiazepine, 8-chloro-6-phenyl-\n4H-s-Triazolo[4,3-a][1,4]benzodiazepine, 8-chloro-6-phenyl-','F2E78D4C0CCFEC54-FICuS-01-9B','F2E78D4C0CCFEC54-FICTS-01-7A','F2E78D4C0CCFEC54-uuuuu-01-4A','InChI=1S/C16H11ClN4/c17-12-6-7-14-13(8-12)16(11-4-2-1-3-5-11)18-9-15-20-19-10-21(14)15/h1-8,10H,9H2','InChIKey=CDCHDCWJMGXXRH-UHFFFAOYSA-N','Clc1ccc2c(c1)C(c1ccccc1)=NCc1nncn1-2',NULL),
	(160204,0,0,'69241-95-8','Consistent with Molecular Formula','C27H22O4S',442.5284,'2,5-Cyclohexadiene-1,4-dione, 2,3-dimethoxy-5-[(triphenylmethyl)thio]-','AACE017AA0122F26-FICuS-01-5E','AACE017AA0122F26-FICTS-01-3D','AACE017AA0122F26-uuuuu-01-0D','InChI=1S/C27H22O4S/c1-30-25-22(28)18-23(24(29)26(25)31-2)32-27(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-18H,1-2H3','InChIKey=FSRXUURUQDPCRZ-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SC(c2ccccc2)(c2ccccc2)c2ccccc2)=CC1=O',NULL),
	(160205,2,0,NULL,'Consistent with Molecular Formula','C9H12ClN5O3',273.6785,NULL,'8722DC6966E54208-FICuS-01-44','8722DC6966E54208-FICTS-01-23','87DE7B8C59689B46-uuuuu-01-23','InChI=1S/C9H11N5O3.ClH/c15-5-1-14(2-6(16)17-5)9-7-8(11-3-10-7)12-4-13-9;/h3-6,15-16H,1-2H2,(H,10,11,12,13);1H','InChIKey=JPNPTJYLSAWIPK-UHFFFAOYSA-N','Cl.OC1CN(c2ncnc3nc[nH]c23)CC(O)O1','1'),
	(160206,4,0,NULL,'Consistent with Molecular Formula','C15H22O6',298.3352,NULL,'C38CD350B1B9D8CC-FICuS-01-84','C38CD350B1B9D8CC-FICTS-01-63','C38CD350B1B9D8CC-uuuuu-01-33','InChI=1S/C15H22O6/c1-14(2)18-8-10(19-14)12-13(21-15(3,4)20-12)11(16)9-6-5-7-17-9/h5-7,10-13,16H,8H2,1-4H3','InChIKey=YGULYDHRXITXOF-UHFFFAOYSA-N','CC1(C)OCC(C2OC(C)(C)OC2C(O)c2ccco2)O1','1'),
	(160207,4,0,NULL,'Consistent with Molecular Formula','C15H22O6',298.3352,NULL,'C38CD350B1B9D8CC-FICuS-01-84','C38CD350B1B9D8CC-FICTS-01-63','C38CD350B1B9D8CC-uuuuu-01-33','InChI=1S/C15H22O6/c1-14(2)18-8-10(19-14)12-13(21-15(3,4)20-12)11(16)9-6-5-7-17-9/h5-7,10-13,16H,8H2,1-4H3','InChIKey=YGULYDHRXITXOF-UHFFFAOYSA-N','CC1(C)OCC(C2OC(C)(C)OC2C(O)c2ccco2)O1','1'),
	(160208,0,0,NULL,'Consistent with Molecular Formula','C12H15NOS3',285.4366,'Carbamothioic acid, dimethyl-, O-[2-(1,3-dithiolan-2-yl)phenyl] ester','0349352D32ECF893-FICuS-01-4C','0349352D32ECF893-FICTS-01-2B','0349352D32ECF893-uuuuu-01-FB','InChI=1S/C12H15NOS3/c1-13(2)12(15)14-10-6-4-3-5-9(10)11-16-7-8-17-11/h3-6,11H,7-8H2,1-2H3','InChIKey=XMAUUWAKHVVJFJ-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccccc1C1SCCS1',NULL),
	(160209,2,0,NULL,'Consistent with Molecular Formula','C11H14O2S',210.2904,'Oxirane, 2,2-dimethyl-3-[(phenylsulfinyl)methyl]-','A7B9268B768F46B4-FICuS-01-67','A7B9268B768F46B4-FICTS-01-46','A7B9268B768F46B4-uuuuu-01-16','InChI=1S/C11H14O2S/c1-11(2)10(13-11)8-14(12)9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3','InChIKey=BOXNSHNNZJYOPI-UHFFFAOYSA-N','CC1(C)OC1CS(=O)c1ccccc1','1'),
	(160210,0,0,'15367-50-7','Consistent with Molecular Formula','C18H28O2S2',340.538,'Carbonodithioic acid, S-[[3,5-bis(1,1-dimethylethyl)-4-hydroxyphenyl]methyl]O-ethyl ester','6F5EB7531E57E8AB-FICuS-01-80','6F5EB7531E57E8AB-FICTS-01-5F','6F5EB7531E57E8AB-uuuuu-01-2F','InChI=1S/C18H28O2S2/c1-8-20-16(21)22-11-12-9-13(17(2,3)4)15(19)14(10-12)18(5,6)7/h9-10,19H,8,11H2,1-7H3','InChIKey=OJILBRJTCQPLCP-UHFFFAOYSA-N','CCOC(=S)SCc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(160211,0,0,'57435-84-4','Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'7499856F7A17733E-FICuS-01-4F','7499856F7A17733E-FICTS-01-2E','7499856F7A17733E-uuuuu-01-FE','InChI=1S/C14H13N3O/c1-9-13-11(7-15-9)17-12(18)8-16-14(13)10-5-3-2-4-6-10/h2-7,15H,8H2,1H3,(H,17,18)','InChIKey=USVSPFRJTFLOCQ-UHFFFAOYSA-N','Cc1[nH]cc2c1C(c1ccccc1)=NCC(=O)N2',NULL),
	(160212,0,0,'57435-86-6','Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'8E6BB8ED6B3948EB-FICuS-01-96','8E6BB8ED6B3948EB-FICTS-01-75','8E6BB8ED6B3948EB-uuuuu-01-45','InChI=1S/C15H15N3O/c1-10-14-12(9-18(10)2)17-13(19)8-16-15(14)11-6-4-3-5-7-11/h3-7,9H,8H2,1-2H3,(H,17,19)','InChIKey=CNWSHOJSFGGNLC-UHFFFAOYSA-N','Cc1c2c(cn1C)NC(=O)CN=C2c1ccccc1',NULL),
	(160213,0,0,'57435-88-8','Consistent with Molecular Formula','C17H19N3O',281.3566,'Pyrrolo[3,4-e][1,4]diazepin-2(1H)-one, 3,7-dihydro-6,7-dimethyl-8-ethyl-5-phenyl-\nPyrrolo[3,4-e]-1,4-diazepin-2(1H)-one, 8-ethyl-3,7-dihydro-6,7-dimethyl-5-phenyl-','8979D7392826D650-FICuS-01-40','8979D7392826D650-FICTS-01-1F','8979D7392826D650-uuuuu-01-EF','InChI=1S/C17H19N3O/c1-4-13-17-15(11(2)20(13)3)16(18-10-14(21)19-17)12-8-6-5-7-9-12/h5-9H,4,10H2,1-3H3,(H,19,21)','InChIKey=QUIPVRAMGQYMNN-UHFFFAOYSA-N','CCc1c2c(c(C)n1C)C(c1ccccc1)=NCC(=O)N2',NULL),
	(160214,0,0,'57435-90-2','Consistent with Molecular Formula','C14H12FN3O',257.2667,NULL,'3AE5476A12BFEE6A-FICuS-01-83','3AE5476A12BFEE6A-FICTS-01-62','3AE5476A12BFEE6A-uuuuu-01-32','InChI=1S/C14H12FN3O/c1-8-13-11(6-16-8)18-12(19)7-17-14(13)9-4-2-3-5-10(9)15/h2-6,16H,7H2,1H3,(H,18,19)','InChIKey=YJLHTNHNYKJEJX-UHFFFAOYSA-N','Cc1[nH]cc2c1C(c1ccccc1F)=NCC(=O)N2',NULL),
	(160215,0,0,'52169-84-3','Consistent with Molecular Formula','C11H9FN2O2',220.2027,NULL,'7435783DEAFE366F-FICuS-01-76','7435783DEAFE366F-FICTS-01-55','7435783DEAFE366F-uuuuu-01-25','InChI=1S/C11H9FN2O2/c1-6-9(10(13)15)14-11(16-6)7-4-2-3-5-8(7)12/h2-5H,1H3,(H2,13,15)','InChIKey=IQDXIVVXUQTUQY-UHFFFAOYSA-N','Cc1oc(-c2ccccc2F)nc1C(N)=O',NULL),
	(160216,0,0,'51655-72-2','Consistent with Molecular Formula','C11H10N2O2',202.2122,'Oxazole-4-carboxamide, 5-methyl-2-phenyl-\n4-Oxazolecarboxamide, 5-methyl-2-phenyl-','EE18C36909CD9BBF-FICuS-01-92','EE18C36909CD9BBF-FICTS-01-71','EE18C36909CD9BBF-uuuuu-01-41','InChI=1S/C11H10N2O2/c1-7-9(10(12)14)13-11(15-7)8-5-3-2-4-6-8/h2-6H,1H3,(H2,12,14)','InChIKey=XGEIAQCIGAIRAF-UHFFFAOYSA-N','Cc1oc(-c2ccccc2)nc1C(N)=O',NULL),
	(160217,0,0,'62234-98-4','Consistent with Molecular Formula','C16H12ClNO2',285.7293,NULL,'110DFD0FE6C847B1-FICuS-01-71','66237C0A8B3E51E8-FICTS-01-37','110DFD0FE6C847B1-uuuuu-01-20','InChI=1S/C16H12ClNO2/c17-11-3-1-2-10(8-11)14-13(20)9-16(15(14)18)6-4-12(19)5-7-16/h1-8H,9,18H2','InChIKey=LOUWXZGHPPJCMD-UHFFFAOYSA-N','NC1=C(c2cccc(Cl)c2)C(=O)CC12C=CC(=O)C=C2',NULL),
	(160218,0,0,'61284-00-2','Consistent with Molecular Formula','C6H3N5O2',177.122,NULL,'E519AFDAF68723F9-FICuS-01-86','E519AFDAF68723F9-FICTS-01-65','E519AFDAF68723F9-uuuuu-01-35','InChI=1S/C6H3N5O2/c12-6-10-5-3-4(8-1-7-3)9-2-11(5)13-6/h1-2H,(H,7,8)','InChIKey=YNUAHXQAVBMIGJ-UHFFFAOYSA-N','O=c1nc2c3nc[nH]c3ncn2o1',NULL),
	(160219,0,0,'61284-02-4','Consistent with Molecular Formula','C6H5N5O3',195.1372,NULL,'F960CC6A4DCDDC0E-FICuS-01-A4','3CAB7D14B4C6C80E-FICTS-01-5E','F960CC6A4DCDDC0E-uuuuu-01-53','InChI=1S/C6H5N5O3/c12-2-9-4-3(7-1-8-4)5-10-6(13)14-11-5/h1-2H,(H,7,8)(H,9,12)(H,10,11,13)','InChIKey=PZOUMVGPDIRWQL-UHFFFAOYSA-N','O=CNc1[nH]cnc1-c1nc(=O)o[nH]1',NULL),
	(160220,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C5H6?ClN5O2',203.5877,NULL,'42B1056ABE8E39D6-FICuS-01-66','42B1056ABE8E39D6-FICTS-01-45','42B1056ABE8E39D6-uuuuu-01-15','InChI=1S/C5H5N5O2.ClH/c6-3-2(7-1-8-3)4-9-5(11)12-10-4;/h1H,6H2,(H,7,8)(H,9,10,11);1H','InChIKey=KFYZMKIZPCTGRG-UHFFFAOYSA-N','*.Cl.Nc1[nH]cnc1-c1nc(=O)o[nH]1',NULL),
	(160221,0,0,'61284-04-6','Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'9A5766F73E71A37F-FICuS-01-67','0AD8465B8800B33D-FICTS-01-30','9A5766F73E71A37F-uuuuu-01-16','InChI=1S/C12H11N5O2/c13-10-9(11-15-12(18)19-16-11)14-7-17(10)6-8-4-2-1-3-5-8/h1-5,7H,6,13H2,(H,15,16,18)','InChIKey=BHLJETRXWJASHE-UHFFFAOYSA-N','Nc1c(-c2nc(=O)o[nH]2)ncn1Cc1ccccc1',NULL),
	(160222,1,0,'53856-91-0','Consistent with Molecular Formula','C6H7ClO4',178.5719,NULL,'6B8518C267F84E31-FICuS-01-52','6B8518C267F84E31-FICTS-01-31','6B8518C267F84E31-uuuuu-01-01','InChI=1S/C6H7ClO4/c7-3-6(5(9)10)2-1-4(8)11-6/h1-3H2,(H,9,10)','InChIKey=ZINLNVALYGXEBE-UHFFFAOYSA-N','O=C1CCC(CCl)(C(=O)O)O1','1'),
	(160223,1,0,'53856-92-1','Consistent with Molecular Formula','C6H7BrO4',223.0229,NULL,'6B94F85299E54106-FICuS-01-48','6B94F85299E54106-FICTS-01-27','6B94F85299E54106-uuuuu-01-F7','InChI=1S/C6H7BrO4/c7-3-6(5(9)10)2-1-4(8)11-6/h1-3H2,(H,9,10)','InChIKey=ULNVFDVWNQJWMB-UHFFFAOYSA-N','O=C1CCC(CBr)(C(=O)O)O1','1'),
	(160224,1,0,'60947-40-2','Consistent with Molecular Formula','C9H13ClO4',220.6523,NULL,'869669714E4D4E0E-FICuS-01-5A','869669714E4D4E0E-FICTS-01-39','869669714E4D4E0E-uuuuu-01-09','InChI=1S/C9H13ClO4/c1-2-5-13-8(12)9(6-10)4-3-7(11)14-9/h2-6H2,1H3','InChIKey=OMPVWYUIUKQOQX-UHFFFAOYSA-N','CCCOC(=O)C1(CCl)CCC(=O)O1','1'),
	(160225,0,0,'61895-57-6','Consistent with Molecular Formula','C30H29N3O5',511.5762,NULL,'B070DC6A95E61478-FICuS-01-5B','B070DC6A95E61478-FICTS-01-3A','B070DC6A95E61478-uuuuu-01-0A','InChI=1S/C30H29N3O5/c1-36-20-12-14-21(15-13-20)38-28-24-11-8-17-32-27(24)25(19-26(28)37-2)31-16-6-3-7-18-33-29(34)22-9-4-5-10-23(22)30(33)35/h4-5,8-15,17,19,31H,3,6-7,16,18H2,1-2H3','InChIKey=ZCKBXAJACLGXSB-UHFFFAOYSA-N','COc1ccc(Oc2c(OC)cc(NCCCCCN3C(=O)c4ccccc4C3=O)c3ncccc23)cc1',NULL),
	(160226,0,1,'61895-52-1','Consistent with Molecular Formula','C29H29N3O7',531.564,NULL,'E5FD82DE9C3D5124-FICuS-01-7D','E5FD82DE9C3D5124-FICTS-01-5C','738B39B675E992C7-uuuuu-01-0D','InChI=1S/C25H25N3O3.C4H4O4/c1-29-19-9-11-20(12-10-19)31-25-21-4-3-13-27-24(21)22(14-23(25)30-2)28-16-18-7-5-17(15-26)6-8-18;5-3(6)1-2-4(7)8/h3-14,28H,15-16,26H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=PHTXWHVZQKYWJJ-BTJKTKAUSA-N','COc1ccc(Oc2c(OC)cc(NCc3ccc(CN)cc3)c3ncccc23)cc1.O=C(O)/C=C\\C(=O)O','1'),
	(160227,2,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,'DL-Centalun','F46FF36BE8A6DAC8-FICuS-01-A2','F46FF36BE8A6DAC8-FICTS-01-81','F46FF36BE8A6DAC8-uuuuu-01-51','InChI=1S/C11H12O2/c1-3-11(2,13)10(12)9-7-5-4-6-8-9/h1,4-8,10,12-13H,2H3','InChIKey=GQOXDWHRXDPZJK-UHFFFAOYSA-N','C#CC(C)(O)C(O)c1ccccc1','1'),
	(160228,0,0,'27007-85-8','Consistent with Molecular Formula','C22H25Cl2N3OS2',482.485,'APY 606\nSpiclomazine\nClospirazine hydrochloride\n1-Thia-4,8-diazaspiro[4.5]decan-3-one, 8-[3-(2-chloro-10H-phenothiazin-10-yl)propyl]-, monohydrochloride\n1-Thia-4,8-diazaspiro[4.5]decan-3-one, 8-[3-(2-chlorophenothiazin-10-yl)propyl]-, monohydrochloride','4FD630D44362C810-FICuS-01-41','4FD630D44362C810-FICTS-01-20','4F2A97317CEF115E-uuuuu-01-18','InChI=1S/C22H24ClN3OS2.ClH/c23-16-6-7-20-18(14-16)26(17-4-1-2-5-19(17)29-20)11-3-10-25-12-8-22(9-13-25)24-21(27)15-28-22;/h1-2,4-7,14H,3,8-13,15H2,(H,24,27);1H','InChIKey=JRSBQVOEILNXGS-UHFFFAOYSA-N','Cl.O=C1CSC2(CCN(CCCN3c4ccccc4Sc4ccc(Cl)cc43)CC2)N1',NULL),
	(160229,1,0,'568-21-8','Consistent with Molecular Formula','C19H21NO3',311.3798,'Isothebaine\n(+)-Isothebaine\n1-Hydroxy-2,11-dimethoxyaporphine\n4H-Dibenzo[de,g]quinolin-1-ol, 5,6,6a,7-tetrahydro-2,11-dimethoxy-6-methyl-, (S)-\n6a.alpha.-Aporphin-1-ol, 2,11-dimethoxy-','A0D6B81A027E04ED-FICuS-01-69','A0D6B81A027E04ED-FICTS-01-48','A0D6B81A027E04ED-uuuuu-01-18','InChI=1S/C19H21NO3/c1-20-8-7-12-10-15(23-3)19(21)18-16(12)13(20)9-11-5-4-6-14(22-2)17(11)18/h4-6,10,13,21H,7-9H2,1-3H3','InChIKey=RQCOQZNIQLKGTN-UHFFFAOYSA-N','COc1cc2c3c(c1O)-c1c(cccc1OC)CC3N(C)CC2','1'),
	(160230,0,0,NULL,'Consistent with Molecular Formula','C15H10ClF4NS2',379.8173,NULL,'CC2CC978F7C66FB6-FICuS-01-97','CC2CC978F7C66FB6-FICTS-01-76','CC2CC978F7C66FB6-uuuuu-01-46','InChI=1S/C15H10ClF4NS2/c16-13-5-4-11(7-12(13)15(18,19)20)21-14(22)23-8-9-2-1-3-10(17)6-9/h1-7H,8H2,(H,21,22)','InChIKey=MLNSQWIOZMLIOD-UHFFFAOYSA-N','Fc1cccc(CSC(=S)Nc2ccc(Cl)c(C(F)(F)F)c2)c1',NULL),
	(160231,0,0,NULL,'Consistent with Molecular Formula','C10H5ClF3NOS2',311.7238,NULL,'6DD4D17CFF3EA362-FICuS-01-88','6DD4D17CFF3EA362-FICTS-01-67','6DD4D17CFF3EA362-uuuuu-01-37','InChI=1S/C10H5ClF3NOS2/c11-7-2-1-5(3-6(7)10(12,13)14)15-8(16)4-18-9(15)17/h1-3H,4H2','InChIKey=MVPPBDHPYWHYGB-UHFFFAOYSA-N','O=C1CSC(=S)N1c1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(160232,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O2S2',373.2712,NULL,'D6FA40B845E94236-FICuS-01-5C','D6FA40B845E94236-FICTS-01-3B','D6FA40B845E94236-uuuuu-01-0B','InChI=1S/C14H10Cl2N2O2S2/c15-10-3-1-9(2-4-10)8-22-14(21)17-11-5-6-12(16)13(7-11)18(19)20/h1-7H,8H2,(H,17,21)','InChIKey=LGBJJMPGWPNMAY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(NC(=S)SCc2ccc(Cl)cc2)ccc1Cl',NULL),
	(160233,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O3S2',368.8523,NULL,'9456DDB0747E61D6-FICuS-01-61','9456DDB0747E61D6-FICTS-01-40','9456DDB0747E61D6-uuuuu-01-10','InChI=1S/C15H13ClN2O3S2/c1-21-12-5-2-10(3-6-12)9-23-15(22)17-11-4-7-13(16)14(8-11)18(19)20/h2-8H,9H2,1H3,(H,17,22)','InChIKey=VHFZKCGXWJYEDV-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccc(Cl)c([N+](=O)[O-])c2)cc1',NULL),
	(160234,0,0,NULL,'Consistent with Molecular Formula','C9H5ClN2O3S2',288.7231,NULL,'D351BDDB52AF3D5C-FICuS-01-8D','D351BDDB52AF3D5C-FICTS-01-6C','D351BDDB52AF3D5C-uuuuu-01-3C','InChI=1S/C9H5ClN2O3S2/c10-6-2-1-5(3-7(6)12(14)15)11-8(13)4-17-9(11)16/h1-3H,4H2','InChIKey=NHKOCUNLEUFUFN-UHFFFAOYSA-N','O=C1CSC(=S)N1c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(160235,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O2S2',338.8261,NULL,'0B75A9827604BF6C-FICuS-01-5B','0B75A9827604BF6C-FICTS-01-3A','0B75A9827604BF6C-uuuuu-01-0A','InChI=1S/C14H11ClN2O2S2/c15-12-7-6-11(8-13(12)17(18)19)16-14(20)21-9-10-4-2-1-3-5-10/h1-8H,9H2,(H,16,20)','InChIKey=DFPAIPVNMHZNBS-UHFFFAOYSA-N','O=[N+]([O-])c1cc(NC(=S)SCc2ccccc2)ccc1Cl',NULL),
	(160236,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO2S3',383.9251,NULL,'6B72FF3D2C7D7531-FICuS-01-6B','6B72FF3D2C7D7531-FICTS-01-4A','6B72FF3D2C7D7531-uuuuu-01-1A','InChI=1S/C16H14ClNO2S3/c1-22-15-5-3-11(7-12(15)17)18-16(21)23-8-10-2-4-13-14(6-10)20-9-19-13/h2-7H,8-9H2,1H3,(H,18,21)','InChIKey=FVYIPWUQDTYXBK-UHFFFAOYSA-N','CSc1ccc(NC(=S)SCc2ccc3c(c2)OCO3)cc1Cl',NULL),
	(160237,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNS2',321.8821,NULL,'BA4D683D158723C7-FICuS-01-5B','BA4D683D158723C7-FICTS-01-3A','BA4D683D158723C7-uuuuu-01-0A','InChI=1S/C16H16ClNS2/c1-11-3-8-15(9-12(11)2)18-16(19)20-10-13-4-6-14(17)7-5-13/h3-9H,10H2,1-2H3,(H,18,19)','InChIKey=IBWUQKSHLHMAQE-UHFFFAOYSA-N','Cc1ccc(NC(=S)SCc2ccc(Cl)cc2)cc1C',NULL),
	(160238,0,0,NULL,'Consistent with Molecular Formula','C17H19NOS2',317.4632,NULL,'0B6B2646B1747CE0-FICuS-01-50','0B6B2646B1747CE0-FICTS-01-2F','0B6B2646B1747CE0-uuuuu-01-FF','InChI=1S/C17H19NOS2/c1-12-4-7-15(10-13(12)2)18-17(20)21-11-14-5-8-16(19-3)9-6-14/h4-10H,11H2,1-3H3,(H,18,20)','InChIKey=KESFAWNJALUPAF-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccc(C)c(C)c2)cc1',NULL),
	(160239,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2S2',332.4346,NULL,'7C7A3A1A1BEBFBA7-FICuS-01-99','7C7A3A1A1BEBFBA7-FICTS-01-78','7C7A3A1A1BEBFBA7-uuuuu-01-48','InChI=1S/C16H16N2O2S2/c1-11-3-6-14(9-12(11)2)17-16(21)22-10-13-4-7-15(8-5-13)18(19)20/h3-9H,10H2,1-2H3,(H,17,21)','InChIKey=ADVJZRJYLZAOAD-UHFFFAOYSA-N','Cc1ccc(NC(=S)SCc2ccc([N+](=O)[O-])cc2)cc1C',NULL),
	(160240,0,0,NULL,'Consistent with Molecular Formula','C12H13NOS2',251.3608,NULL,'9D8E9230A57F0F7E-FICuS-01-74','9D8E9230A57F0F7E-FICTS-01-53','9D8E9230A57F0F7E-uuuuu-01-23','InChI=1S/C12H13NOS2/c1-8-3-4-10(7-9(8)2)13-11(14)5-6-16-12(13)15/h3-4,7H,5-6H2,1-2H3','InChIKey=VECPYVRDPSGMBV-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CCSC2=S)cc1C',NULL),
	(160241,0,0,NULL,'Consistent with Molecular Formula','C11H11NOS2',237.334,NULL,'E126770672153CED-FICuS-01-47','E126770672153CED-FICTS-01-26','E126770672153CED-uuuuu-01-F6','InChI=1S/C11H11NOS2/c1-7-3-4-9(5-8(7)2)12-10(13)6-15-11(12)14/h3-5H,6H2,1-2H3','InChIKey=RQSGHHTVESBMTR-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CSC2=S)cc1C',NULL),
	(160242,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2NO2S2',372.2834,NULL,'0227C87532B9E97C-FICuS-01-51','0227C87532B9E97C-FICTS-01-30','0227C87532B9E97C-uuuuu-01-00','InChI=1S/C15H11Cl2NO2S2/c16-11-3-1-9(5-12(11)17)7-22-15(21)18-10-2-4-13-14(6-10)20-8-19-13/h1-6H,7-8H2,(H,18,21)','InChIKey=UHOCXRDLNWVKPO-UHFFFAOYSA-N','S=C(Nc1ccc2c(c1)OCO2)SCc1ccc(Cl)c(Cl)c1',NULL),
	(160243,0,0,NULL,'Consistent with Molecular Formula','C14H10ClF2NS2',329.8095,NULL,'8613667C2D45B15C-FICuS-01-49','8613667C2D45B15C-FICTS-01-28','8613667C2D45B15C-uuuuu-01-F8','InChI=1S/C14H10ClF2NS2/c15-10-3-1-9(2-4-10)8-20-14(19)18-13-6-5-11(16)7-12(13)17/h1-7H,8H2,(H,18,19)','InChIKey=FCPMLRQSISMPEB-UHFFFAOYSA-N','Fc1ccc(NC(=S)SCc2ccc(Cl)cc2)c(F)c1',NULL),
	(160244,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2F2NS2',364.2546,NULL,'95D9B650562389BD-FICuS-01-56','95D9B650562389BD-FICTS-01-35','95D9B650562389BD-uuuuu-01-05','InChI=1S/C14H9Cl2F2NS2/c15-10-3-1-8(5-11(10)16)7-21-14(20)19-13-4-2-9(17)6-12(13)18/h1-6H,7H2,(H,19,20)','InChIKey=ORPZEPBCHIIKHW-UHFFFAOYSA-N','Fc1ccc(NC(=S)SCc2ccc(Cl)c(Cl)c2)c(F)c1',NULL),
	(160245,0,0,NULL,'Consistent with Molecular Formula','C10H7F2NOS2',259.2882,NULL,'19FA0D69EB6F77F2-FICuS-01-84','19FA0D69EB6F77F2-FICTS-01-63','19FA0D69EB6F77F2-uuuuu-01-33','InChI=1S/C10H7F2NOS2/c11-6-1-2-8(7(12)5-6)13-9(14)3-4-16-10(13)15/h1-2,5H,3-4H2','InChIKey=KHAAZCXWCAYQRX-UHFFFAOYSA-N','O=C1CCSC(=S)N1c1ccc(F)cc1F',NULL),
	(160246,0,0,NULL,'Consistent with Molecular Formula','C9H5F2NOS2',245.2614,NULL,'204E0F74BD5554EC-FICuS-01-64','204E0F74BD5554EC-FICTS-01-43','204E0F74BD5554EC-uuuuu-01-13','InChI=1S/C9H5F2NOS2/c10-5-1-2-7(6(11)3-5)12-8(13)4-15-9(12)14/h1-3H,4H2','InChIKey=HGXZQOFMYBAQGU-UHFFFAOYSA-N','O=C1CSC(=S)N1c1ccc(F)cc1F',NULL),
	(160247,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NOS2',392.7449,NULL,'419285BE713D5E47-FICuS-01-4F','419285BE713D5E47-FICTS-01-2E','419285BE713D5E47-uuuuu-01-FE','InChI=1S/C15H12Cl3NOS2/c1-20-10-4-2-9(3-5-10)8-22-15(21)19-14-7-12(17)11(16)6-13(14)18/h2-7H,8H2,1H3,(H,19,21)','InChIKey=NTJWJWOXYXLLIZ-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2cc(Cl)c(Cl)cc2Cl)cc1',NULL),
	(160248,0,0,NULL,'Consistent with Molecular Formula','C9H4Cl3NOS2',312.6157,NULL,'14ECFC9425173EBA-FICuS-01-74','14ECFC9425173EBA-FICTS-01-53','14ECFC9425173EBA-uuuuu-01-23','InChI=1S/C9H4Cl3NOS2/c10-4-1-6(12)7(2-5(4)11)13-8(14)3-16-9(13)15/h1-2H,3H2','InChIKey=IZJCNQROCXWPMU-UHFFFAOYSA-N','O=C1CSC(=S)N1c1cc(Cl)c(Cl)cc1Cl',NULL),
	(160249,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NS2',362.7187,NULL,'CC5ECA568910DE67-FICuS-01-7E','CC5ECA568910DE67-FICTS-01-5D','CC5ECA568910DE67-uuuuu-01-2D','InChI=1S/C14H10Cl3NS2/c15-10-6-12(17)13(7-11(10)16)18-14(19)20-8-9-4-2-1-3-5-9/h1-7H,8H2,(H,18,19)','InChIKey=RQQYSBGUTQWHEE-UHFFFAOYSA-N','S=C(Nc1cc(Cl)c(Cl)cc1Cl)SCc1ccccc1',NULL),
	(160250,0,0,NULL,'Consistent with Molecular Formula','C17H18BrNOS2',396.3593,NULL,'BE3394DB16423973-FICuS-01-4A','BE3394DB16423973-FICTS-01-29','BE3394DB16423973-uuuuu-01-F9','InChI=1S/C17H18BrNOS2/c1-11-8-15(18)16(9-12(11)2)19-17(21)22-10-13-4-6-14(20-3)7-5-13/h4-9H,10H2,1-3H3,(H,19,21)','InChIKey=GCCFXDGBFJIPDW-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2cc(C)c(C)cc2Br)cc1',NULL),
	(160251,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3S2',362.4608,NULL,'B419EFE14055E3BB-FICuS-01-72','B419EFE14055E3BB-FICTS-01-51','B419EFE14055E3BB-uuuuu-01-21','InChI=1S/C17H18N2O3S2/c1-11-8-15(16(19(20)21)9-12(11)2)18-17(23)24-10-13-4-6-14(22-3)7-5-13/h4-9H,10H2,1-3H3,(H,18,23)','InChIKey=GRZJELXUKMCSTN-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2cc(C)c(C)cc2[N+](=O)[O-])cc1',NULL),
	(160252,0,0,NULL,'Consistent with Molecular Formula','C16H15FN2O2S2',350.4251,NULL,'EC4FD9B129DB8356-FICuS-01-80','EC4FD9B129DB8356-FICTS-01-5F','EC4FD9B129DB8356-uuuuu-01-2F','InChI=1S/C16H15FN2O2S2/c1-10-7-14(15(19(20)21)8-11(10)2)18-16(22)23-9-12-3-5-13(17)6-4-12/h3-8H,9H2,1-2H3,(H,18,22)','InChIKey=FYDYCTIWSSSURB-UHFFFAOYSA-N','Cc1cc(NC(=S)SCc2ccc(F)cc2)c([N+](=O)[O-])cc1C',NULL),
	(160253,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3S2',296.3584,NULL,'949C455647E3EB70-FICuS-01-55','949C455647E3EB70-FICTS-01-34','949C455647E3EB70-uuuuu-01-04','InChI=1S/C12H12N2O3S2/c1-7-5-9(10(14(16)17)6-8(7)2)13-11(15)3-4-19-12(13)18/h5-6H,3-4H2,1-2H3','InChIKey=NMOGUDOPXOMENO-UHFFFAOYSA-N','Cc1cc(N2C(=O)CCSC2=S)c([N+](=O)[O-])cc1C',NULL),
	(160254,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O3S2',282.3316,NULL,'74D7BBFA039C40FE-FICuS-01-86','74D7BBFA039C40FE-FICTS-01-65','74D7BBFA039C40FE-uuuuu-01-35','InChI=1S/C11H10N2O3S2/c1-6-3-8(9(13(15)16)4-7(6)2)12-10(14)5-18-11(12)17/h3-4H,5H2,1-2H3','InChIKey=YQJIEFXKJGKKQW-UHFFFAOYSA-N','Cc1cc(N2C(=O)CSC2=S)c([N+](=O)[O-])cc1C',NULL),
	(160255,6,0,NULL,'Consistent with Molecular Formula','C24H36Cl6O12S3',825.4392,'Propanoic acid, 3,3\'-thiobis(2-chloro-, dimethyl ester\nPropanoic acid, 3-chloro-2-[(2-chloro-3-methoxy-3-oxopropyl)thio]-, methyl ester, mixt. with dimethyl 2,2\'-thiobis[3-chloropropanoate] and dimethyl 3,3\'-thiobis-[2-chloropropanoate]','92B2455BBD4A0666-FICuS-01-53','92B2455BBD4A0666-FICTS-01-32','C704CCE07561F72B-uuuuu-01-13','InChI=1S/3C8H12Cl2O4S/c1-13-7(11)5(10)4-15-6(3-9)8(12)14-2;1-13-7(11)5(9)3-15-4-6(10)8(12)14-2;1-13-7(11)5(3-9)15-6(4-10)8(12)14-2/h3*5-6H,3-4H2,1-2H3','InChIKey=UOVYVQKGLZYDCU-UHFFFAOYSA-N','COC(=O)C(CCl)SC(CCl)C(=O)OC.COC(=O)C(Cl)CSC(CCl)C(=O)OC.COC(=O)C(Cl)CSCC(Cl)C(=O)OC','1'),
	(160256,0,1,NULL,'Consistent with Molecular Formula','C12H9FN2',200.2149,NULL,'F8C2E715EA4CB2C1-FICuS-01-81','F8C2E715EA4CB2C1-FICTS-01-60','B75B1B46AA2A813A-uuuuu-01-15','InChI=1S/C12H9FN2/c13-12-4-2-1-3-11(12)6-5-10-7-8-14-15-9-10/h1-9H/b6-5+','InChIKey=VTISJDDEAHTGQV-AATRIKPKSA-N','Fc1ccccc1/C=C/c1ccnnc1','1'),
	(160257,0,1,NULL,'Consistent with Molecular Formula','C12H9ClN2',216.6695,NULL,'AC2AEA2949D58ED9-FICuS-01-8F','AC2AEA2949D58ED9-FICTS-01-6E','36CEB0656A72A70E-uuuuu-01-11','InChI=1S/C12H9ClN2/c13-12-4-2-1-3-11(12)6-5-10-7-8-14-15-9-10/h1-9H/b6-5+','InChIKey=SHRZLFAVYIIWAX-AATRIKPKSA-N','Clc1ccccc1/C=C/c1ccnnc1','1'),
	(160258,0,1,NULL,'Consistent with Molecular Formula','C12H9ClN2',216.6695,NULL,'FCD69DED8944AE49-FICuS-01-9C','FCD69DED8944AE49-FICTS-01-7B','8B782DE2C9E28FF5-uuuuu-01-38','InChI=1S/C12H9ClN2/c13-12-3-1-2-10(8-12)4-5-11-6-7-14-15-9-11/h1-9H/b5-4+','InChIKey=LYSKMIMTCUZRBU-SNAWJCMRSA-N','Clc1cccc(/C=C/c2ccnnc2)c1','1'),
	(160259,0,1,NULL,'Consistent with Molecular Formula','C12H9BrN2',261.1205,NULL,'DEA8D85E2D758702-FICuS-01-72','DEA8D85E2D758702-FICTS-01-51','F4EFE266AD357019-uuuuu-01-1C','InChI=1S/C12H9BrN2/c13-12-5-3-10(4-6-12)1-2-11-7-8-14-15-9-11/h1-9H/b2-1+','InChIKey=DQDGZVVCXFHWQW-OWOJBTEDSA-N','Brc1ccc(/C=C/c2ccnnc2)cc1','1'),
	(160260,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'259A54A1AC3DFA20-FICuS-01-67','259A54A1AC3DFA20-FICTS-01-46','292D78F7D8A9FF3D-uuuuu-01-3C','InChI=1S/C13H12N2O/c1-16-13-6-4-11(5-7-13)2-3-12-8-9-14-15-10-12/h2-10H,1H3/b3-2+','InChIKey=ZIJXOQWZRRMVOY-NSCUHMNNSA-N','COc1ccc(/C=C/c2ccnnc2)cc1','1'),
	(160261,0,1,NULL,'Consistent with Molecular Formula','C10H8N2S',188.2466,NULL,'E22D22B4685F9E6B-FICuS-01-6D','E22D22B4685F9E6B-FICTS-01-4C','26606F991B664945-uuuuu-01-E7','InChI=1S/C10H8N2S/c1-2-10(13-7-1)4-3-9-5-6-11-12-8-9/h1-8H/b4-3+','InChIKey=RZXBODPVKURLCF-ONEGZZNKSA-N','C(=C/c1cccs1)\\c1ccnnc1','1'),
	(160262,0,1,NULL,'Consistent with Molecular Formula','C13H13ClN2O',248.7115,NULL,'2EE6E0298281C2A6-FICuS-01-58','2EE6E0298281C2A6-FICTS-01-37','D56A8550F28FD0DE-uuuuu-01-2B','InChI=1S/C13H12N2O.ClH/c1-16-13-4-2-3-11(9-13)5-6-12-7-8-14-15-10-12;/h2-10H,1H3;1H/b6-5+;','InChIKey=PCMNLQFSWOIDBT-IPZCTEOASA-N','COc1cccc(/C=C/c2ccnnc2)c1.Cl','1'),
	(160263,0,1,NULL,'Consistent with Molecular Formula','C15H17ClN2O3',308.7639,NULL,'0666B771B8AE56CC-FICuS-01-6B','0666B771B8AE56CC-FICTS-01-4A','1C0488E98D91F6F0-uuuuu-01-14','InChI=1S/C15H16N2O3.ClH/c1-18-13-7-6-12(14(19-2)15(13)20-3)5-4-11-8-9-16-17-10-11;/h4-10H,1-3H3;1H/b5-4+;','InChIKey=LEIJBIZSUXMKNH-FXRZFVDSSA-N','COc1ccc(/C=C/c2ccnnc2)c(OC)c1OC.Cl','1'),
	(160264,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O',172.186,NULL,'CC49EA06CEE3036D-FICuS-01-83','CC49EA06CEE3036D-FICTS-01-62','CC49EA06CEE3036D-uuuuu-01-32','InChI=1S/C10H8N2O/c1-3-9(12-11-7-1)5-6-10-4-2-8-13-10/h1-8H','InChIKey=AIYSQQBHNBHVLM-UHFFFAOYSA-N','C(=C/c1ccco1)\\c1cccnn1','1'),
	(160265,1,0,'83539-90-6','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'7162DC255B745327-FICuS-01-38','7162DC255B745327-FICTS-01-17','7162DC255B745327-uuuuu-01-E7','InChI=1S/C13H12N2O3/c16-11(7-10-2-1-5-14-15-10)9-3-4-12-13(6-9)18-8-17-12/h1-6,11,16H,7-8H2','InChIKey=JPGUQRFTPCNMCV-UHFFFAOYSA-N','OC(Cc1cccnn1)c1ccc2c(c1)OCO2','1'),
	(160266,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'6D3390BAEC94D1D6-FICuS-01-77','6D3390BAEC94D1D6-FICTS-01-56','6D3390BAEC94D1D6-uuuuu-01-26','InChI=1S/C15H18N2O4/c1-19-13-7-11(8-14(20-2)15(13)21-3)12(18)6-10-4-5-16-17-9-10/h4-5,7-9,12,18H,6H2,1-3H3','InChIKey=HZBWQWITOCHRAJ-UHFFFAOYSA-N','COc1cc(C(O)Cc2ccnnc2)cc(OC)c1OC','1'),
	(160267,0,0,'62835-47-6','Consistent with Molecular Formula','C11H9N3',183.2122,NULL,'47A377505860CC0C-FICuS-01-45','47A377505860CC0C-FICTS-01-24','47A377505860CC0C-uuuuu-01-F4','InChI=1S/C11H9N3/c1-2-5-10(6-3-1)12-9-11-7-4-8-13-14-11/h1-9H','InChIKey=BRGWFTHNDZJICW-UHFFFAOYSA-N','C(=N/c1ccccc1)\\c1cccnn1',NULL),
	(160268,1,0,'62835-50-1','Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'7D9495FC6951B299-FICuS-01-61','7D9495FC6951B299-FICTS-01-40','7D9495FC6951B299-uuuuu-01-10','InChI=1S/C10H10N4O/c15-10(9-4-2-6-12-14-9)7-8-3-1-5-11-13-8/h1-6,10,15H,7H2','InChIKey=FSZWBIAESHMDFG-UHFFFAOYSA-N','OC(Cc1cccnn1)c1cccnn1','1'),
	(160269,4,0,'4803-99-0','Consistent with Molecular Formula','C9H12N2O6',244.2036,'1-(3,4,5-trihydroxytetrahydro-2H-pyran-2-yl)pyrimidine-2,4(1H,3H)-dione','A81A1F39B7FF7F1E-FICuS-01-8D','A81A1F39B7FF7F1E-FICTS-01-6C','A81A1F39B7FF7F1E-uuuuu-01-3C','InChI=1S/C9H12N2O6/c12-4-3-17-8(7(15)6(4)14)11-2-1-5(13)10-9(11)16/h1-2,4,6-8,12,14-15H,3H2,(H,10,13,16)','InChIKey=CYFJUPFBCYRZFA-UHFFFAOYSA-N','O=c1ccn(C2OCC(O)C(O)C2O)c(=O)[nH]1','1'),
	(160270,0,0,'40941-17-1','Consistent with Molecular Formula','C11H9NO5S',267.2558,NULL,'D571E3BC552074F8-FICuS-01-5A','D571E3BC552074F8-FICTS-01-39','D571E3BC552074F8-uuuuu-01-09','InChI=1S/C11H9NO5S/c13-12(14)11-7-6-9(17-11)8-18(15,16)10-4-2-1-3-5-10/h1-7H,8H2','InChIKey=BULZZUJNSQZAJI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CS(=O)(=O)c2ccccc2)o1',NULL),
	(160271,0,0,'69856-29-7','Consistent with Molecular Formula','C13H11NO5S',293.2936,NULL,'B3AF14423B488019-FICuS-01-41','B3AF14423B488019-FICTS-01-20','B3AF14423B488019-uuuuu-01-F0','InChI=1S/C13H11NO5S/c1-18-9-2-4-10(5-3-9)20-8-11(15)12-6-7-13(19-12)14(16)17/h2-7H,8H2,1H3','InChIKey=VTJQPXJGVMKDIO-UHFFFAOYSA-N','COc1ccc(SCC(=O)c2ccc([N+](=O)[O-])o2)cc1',NULL),
	(160272,0,0,'69856-33-3','Consistent with Molecular Formula','C14H11NO6S',321.304,NULL,'890B0355A7EE9360-FICuS-01-4B','890B0355A7EE9360-FICTS-01-2A','890B0355A7EE9360-uuuuu-01-FA','InChI=1S/C14H11NO6S/c1-20-14(17)9-2-4-10(5-3-9)22-8-11(16)12-6-7-13(21-12)15(18)19/h2-7H,8H2,1H3','InChIKey=USXBCDYQHNTZKF-UHFFFAOYSA-N','COC(=O)c1ccc(SCC(=O)c2ccc([N+](=O)[O-])o2)cc1',NULL),
	(160273,0,1,'53288-63-4','Consistent with Molecular Formula','C16H10N2O8S',390.3236,NULL,'234A68D539727D96-FICuS-01-47','234A68D539727D96-FICTS-01-26','234A68D539727D96-uuuuu-01-F6','InChI=1S/C16H10N2O8S/c19-17(20)15-8-6-11(25-15)10-14(13-7-9-16(26-13)18(21)22)27(23,24)12-4-2-1-3-5-12/h1-10H','InChIKey=STDKPKUCUGOEAT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C(\\c2ccc([N+](=O)[O-])o2)S(=O)(=O)c2ccccc2)o1','1'),
	(160274,0,1,'42545-56-2','Consistent with Molecular Formula','C18H12N2O7S',400.362,NULL,'139CF3325B5169C8-FICuS-01-4C','139CF3325B5169C8-FICTS-01-2B','139CF3325B5169C8-uuuuu-01-FB','InChI=1S/C18H12N2O7S/c21-19(22)14-8-6-13(7-9-14)12-17(16-10-11-18(27-16)20(23)24)28(25,26)15-4-2-1-3-5-15/h1-12H','InChIKey=GUAVNJZMDUKXQD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C(\\c2ccc([N+](=O)[O-])o2)S(=O)(=O)c2ccccc2)cc1','1'),
	(160275,0,1,'53867-23-5','Consistent with Molecular Formula','C18H13ClN2O7S',436.8229,NULL,'B6CC3DBB7F747C54-FICuS-01-8B','B6CC3DBB7F747C54-FICTS-01-6A','B6CC3DBB7F747C54-uuuuu-01-3A','InChI=1S/C18H13ClN2O7S/c1-11(22)20-12-2-5-14(6-3-12)29(25,26)16(10-13-4-8-17(19)27-13)15-7-9-18(28-15)21(23)24/h2-10H,1H3,(H,20,22)','InChIKey=RREFPPNVXQNLRW-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)/C(=C/c2ccc(Cl)o2)c2ccc([N+](=O)[O-])o2)cc1','1'),
	(160276,0,1,NULL,'Consistent with Molecular Formula','C24H17BrN2O7S',557.3715,NULL,'1B873C8B8C9D7AD3-FICuS-01-80','1B873C8B8C9D7AD3-FICTS-01-5F','F100387649BCA490-uuuuu-01-F5','InChI=1S/C24H17BrN2O7S/c1-15(28)26-18-6-9-20(10-7-18)35(31,32)23(22-12-13-24(34-22)27(29)30)14-19-8-11-21(33-19)16-2-4-17(25)5-3-16/h2-14H,1H3,(H,26,28)/b23-14+','InChIKey=FXLXKCAHCYPNBG-OEAKJJBVSA-N','CC(=O)Nc1ccc(S(=O)(=O)/C(=C/c2ccc(-c3ccc(Br)cc3)o2)c2ccc([N+](=O)[O-])o2)cc1','1'),
	(160277,0,1,NULL,'Consistent with Molecular Formula','C13H7Cl4NO5S',431.074,NULL,'344461AA1B8B1078-FICuS-01-3C','344461AA1B8B1078-FICTS-01-1B','344461AA1B8B1078-uuuuu-01-EB','InChI=1S/C13H7Cl4NO5S/c14-8-2-1-7(9(15)6-8)5-11(24(21,22)13(16)17)10-3-4-12(23-10)18(19)20/h1-6,13H','InChIKey=DDMHWJJTZZQSMT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C(=C/c2ccc(Cl)cc2Cl)S(=O)(=O)C(Cl)Cl)o1','1'),
	(160278,0,0,'39272-75-8','Consistent with Molecular Formula','C9H7NO5S2',273.278,NULL,'21EBE2593EB5569D-FICuS-01-6D','21EBE2593EB5569D-FICTS-01-4C','21EBE2593EB5569D-uuuuu-01-1C','InChI=1S/C9H7NO5S2/c11-10(12)8-4-3-7(15-8)6-17(13,14)9-2-1-5-16-9/h1-5H,6H2','InChIKey=GTDSFWZJJDSTEE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CS(=O)(=O)c2cccs2)o1',NULL),
	(160279,0,1,'53811-27-1','Consistent with Molecular Formula','C22H15NO6S',421.4236,NULL,'1366A41D21AFAF0E-FICuS-01-67','1366A41D21AFAF0E-FICTS-01-46','7EC998BAA8887723-uuuuu-01-1E','InChI=1S/C22H15NO6S/c24-23(25)22-14-13-20(29-22)21(30(26,27)18-9-5-2-6-10-18)15-17-11-12-19(28-17)16-7-3-1-4-8-16/h1-15H/b21-15+','InChIKey=KWZOPORMPIBRFR-RCCKNPSSSA-N','O=[N+]([O-])c1ccc(/C(=C\\c2ccc(-c3ccccc3)o2)S(=O)(=O)c2ccccc2)o1','1'),
	(160280,0,1,'53828-84-5','Consistent with Molecular Formula','C20H16N2O9S',460.4144,NULL,'31B2116794B01C06-FICuS-01-27','31B2116794B01C06-FICTS-01-06','9EF3455EBED3B06B-uuuuu-01-38','InChI=1S/C20H16N2O9S/c1-12(23)21-13-3-6-15(7-4-13)32(27,28)18(16-9-10-19(31-16)22(25)26)11-14-5-8-17(30-14)20(24)29-2/h3-11H,1-2H3,(H,21,23)/b18-11+','InChIKey=JWZVKXBMKRDFNU-WOJGMQOQSA-N','COC(=O)c1ccc(/C=C(\\c2ccc([N+](=O)[O-])o2)S(=O)(=O)c2ccc(NC(C)=O)cc2)o1','1'),
	(160281,0,1,NULL,'Consistent with Molecular Formula','C18H12FNO5S',373.3549,NULL,'B5BBCF1EDF1A41C8-FICuS-01-9D','B5BBCF1EDF1A41C8-FICTS-01-7C','B5BBCF1EDF1A41C8-uuuuu-01-4C','InChI=1S/C18H12FNO5S/c19-14-8-6-13(7-9-14)12-17(16-10-11-18(25-16)20(21)22)26(23,24)15-4-2-1-3-5-15/h1-12H','InChIKey=OOGFHEVYRLDFOY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C(=C\\c2ccc(F)cc2)S(=O)(=O)c2ccccc2)o1','1'),
	(160282,0,0,'59236-88-3','Consistent with Molecular Formula','C6H5Cl2NO5S',274.0752,NULL,'DE3B48247FCCE58F-FICuS-01-92','DE3B48247FCCE58F-FICTS-01-71','DE3B48247FCCE58F-uuuuu-01-41','InChI=1S/C6H5Cl2NO5S/c7-6(8)15(12,13)3-4-1-2-5(14-4)9(10)11/h1-2,6H,3H2','InChIKey=VZJOEPMAVVQHAJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CS(=O)(=O)C(Cl)Cl)o1',NULL),
	(160283,0,0,'68095-64-7','Consistent with Molecular Formula','C6H4Cl3NO5S',308.5203,NULL,'7C6CEF1C87A85E7E-FICuS-01-97','7C6CEF1C87A85E7E-FICTS-01-76','7C6CEF1C87A85E7E-uuuuu-01-46','InChI=1S/C6H4Cl3NO5S/c7-6(8,9)16(13,14)3-4-1-2-5(15-4)10(11)12/h1-2H,3H2','InChIKey=BRSQSHDRNJRRAV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CS(=O)(=O)C(Cl)(Cl)Cl)o1',NULL),
	(160284,0,1,'68095-47-6','Consistent with Molecular Formula','C13H8Cl3NO5S',396.6289,NULL,'ACA369F4C3091EC8-FICuS-01-78','ACA369F4C3091EC8-FICTS-01-57','ACA369F4C3091EC8-uuuuu-01-27','InChI=1S/C13H8Cl3NO5S/c14-13(15,16)23(20,21)11(8-9-4-2-1-3-5-9)10-6-7-12(22-10)17(18)19/h1-8H','InChIKey=FVDKDDYSYRJRDR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C(=C/c2ccccc2)S(=O)(=O)C(Cl)(Cl)Cl)o1','1'),
	(160285,0,1,'80733-64-8','Consistent with Molecular Formula','C13H7Cl3N2O7S',441.6265,NULL,'934E2CFAA4F9ED06-FICuS-01-8B','934E2CFAA4F9ED06-FICTS-01-6A','934E2CFAA4F9ED06-uuuuu-01-3A','InChI=1S/C13H7Cl3N2O7S/c14-13(15,16)26(23,24)11(10-5-6-12(25-10)18(21)22)7-8-1-3-9(4-2-8)17(19)20/h1-7H','InChIKey=WDSLVZYJBYPJTE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C(/c2ccc([N+](=O)[O-])o2)S(=O)(=O)C(Cl)(Cl)Cl)cc1','1'),
	(160286,0,1,'67363-72-8','Consistent with Molecular Formula','C6H4BrNO3',218.0065,NULL,'6CEF3EEB2230E67D-FICuS-01-87','6CEF3EEB2230E67D-FICTS-01-66','6CEF3EEB2230E67D-uuuuu-01-36','InChI=1S/C6H4BrNO3/c7-4-3-5-1-2-6(11-5)8(9)10/h1-4H','InChIKey=DWHDJUJHFAUWFM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/Br)o1','1'),
	(160287,0,1,'67363-73-9','Consistent with Molecular Formula','C9H13BrN2O3',277.1173,NULL,'10A7682ADBD6FC54-FICuS-01-73','10A7682ADBD6FC54-FICTS-01-52','DDEA4243895AA601-uuuuu-01-10','InChI=1S/C9H13N2O3.BrH/c1-11(2,3)7-6-8-4-5-9(14-8)10(12)13;/h4-7H,1-3H3;1H/q+1;/p-1','InChIKey=FKZZWBNOOIOVMQ-UHFFFAOYSA-M','C[N+](C)(C)/C=C/c1ccc([N+](=O)[O-])o1.[Br-]','1'),
	(160288,0,1,'73023-89-9','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'91F8F5CE3C282669-FICuS-01-69','91F8F5CE3C282669-FICTS-01-48','91F8F5CE3C282669-uuuuu-01-18','InChI=1S/C8H10N2O3/c1-9(2)6-5-7-3-4-8(13-7)10(11)12/h3-6H,1-2H3','InChIKey=LFVXUUAGWPXUII-UHFFFAOYSA-N','CN(C)/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(160289,0,1,NULL,'Consistent with Molecular Formula','C15H11BrN2O3',347.1675,NULL,'75DDCBD677E8A179-FICuS-01-87','75DDCBD677E8A179-FICTS-01-66','B890E1BF2564FB2C-uuuuu-01-25','InChI=1S/C15H11N2O3.BrH/c18-17(19)15-6-5-14(20-15)8-10-16-9-7-12-3-1-2-4-13(12)11-16;/h1-11H;1H/q+1;/p-1','InChIKey=XUWOKWWUFPDXJL-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(/C=C/[n+]2ccc3ccccc3c2)o1.[Br-]','1'),
	(160290,0,1,'81268-80-6','Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'162D28DAFA343973-FICuS-01-57','162D28DAFA343973-FICTS-01-36','162D28DAFA343973-uuuuu-01-06','InChI=1S/C12H9NO4/c14-13(15)12-7-6-11(17-12)8-9-16-10-4-2-1-3-5-10/h1-9H','InChIKey=BFJBULULQWZMNQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/Oc2ccccc2)o1','1'),
	(160291,0,1,'24155-81-5','Consistent with Molecular Formula','C12H9NO3S',247.268,NULL,'46ED402A0F42EF0E-FICuS-01-6D','46ED402A0F42EF0E-FICTS-01-4C','46ED402A0F42EF0E-uuuuu-01-1C','InChI=1S/C12H9NO3S/c14-13(15)12-7-6-10(16-12)8-9-17-11-4-2-1-3-5-11/h1-9H','InChIKey=PWEKHPFVGYGLLQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/Sc2ccccc2)o1','1'),
	(160292,0,1,'81191-20-0','Consistent with Molecular Formula','C13H11NO5S',293.2936,NULL,'10744B75E3315575-FICuS-01-27','10744B75E3315575-FICTS-01-06','10744B75E3315575-uuuuu-01-D6','InChI=1S/C13H11NO5S/c1-10-2-5-12(6-3-10)20(17,18)9-8-11-4-7-13(19-11)14(15)16/h2-9H,1H3','InChIKey=PGRCPHNRPHKODQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C=C/c2ccc([N+](=O)[O-])o2)cc1','1'),
	(160293,0,1,'73023-88-8','Consistent with Molecular Formula','C6H4N4O3',180.1226,NULL,'BB49797AF13E9E68-FICuS-01-7B','BB49797AF13E9E68-FICTS-01-5A','BB49797AF13E9E68-uuuuu-01-2A','InChI=1S/C6H4N4O3/c7-9-8-4-3-5-1-2-6(13-5)10(11)12/h1-4H','InChIKey=UGOBSKKKCCICAU-UHFFFAOYSA-N','[N-]=[N+]=N/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(160294,0,1,NULL,'Consistent with Molecular Formula','C24H19BrNO3P',480.2968,NULL,'1F324B4DFDA7A54D-FICuS-01-81','1F324B4DFDA7A54D-FICTS-01-60','D27F6124AF2BFF18-uuuuu-01-26','InChI=1S/C24H19NO3P.BrH/c26-25(27)24-17-16-20(28-24)18-19-29(21-10-4-1-5-11-21,22-12-6-2-7-13-22)23-14-8-3-9-15-23;/h1-19H;1H/q+1;/p-1','InChIKey=MVPSQQZMSJGNPB-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(/C=C/[P+](c2ccccc2)(c2ccccc2)c2ccccc2)o1.[Br-]','1'),
	(160295,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN3O4P',345.7218,NULL,'30545BDA3A6B0375-FICuS-01-4A','30545BDA3A6B0375-FICTS-01-29','30545BDA3A6B0375-uuuuu-01-F9','InChI=1S/C13H17ClN3O4P/c1-4-20-22(19,21-5-2)16-12-6-9-11(7-10(12)14)15-8-17(3)13(9)18/h6-8H,4-5H2,1-3H3,(H,16,19)','InChIKey=UWICFBZCTOWMCS-UHFFFAOYSA-N','CCOP(=O)(Nc1cc2c(=O)n(C)cnc2cc1Cl)OCC',NULL),
	(160296,0,0,'72766-30-4','Consistent with Molecular Formula','C17H17N5O4',355.3524,NULL,'DD00122344F2532E-FICuS-01-36','DD00122344F2532E-FICTS-01-15','DD00122344F2532E-uuuuu-01-E5','InChI=1S/C17H17N5O4/c1-11-19-13-10-14(21(23)24)16(17(22(25)26)15(13)20-11)18-9-5-8-12-6-3-2-4-7-12/h2-4,6-7,10,18H,5,8-9H2,1H3,(H,19,20)','InChIKey=QGDYREQCLZBPJP-UHFFFAOYSA-N','Cc1nc2c([N+](=O)[O-])c(NCCCc3ccccc3)c([N+](=O)[O-])cc2[nH]1',NULL),
	(160297,0,0,'72766-16-6','Consistent with Molecular Formula','C12H13N5O5',307.2652,NULL,'A09A5814DDDF5596-FICuS-01-6F','7A57AC064F2C1C09-FICTS-01-40','A09A5814DDDF5596-uuuuu-01-1E','InChI=1S/C12H13N5O5/c1-7-13-8-6-9(16(18)19)11(15-2-4-22-5-3-15)12(17(20)21)10(8)14-7/h6H,2-5H2,1H3,(H,13,14)','InChIKey=JRHAKKPANBHALP-UHFFFAOYSA-N','Cc1nc2c([N+](=O)[O-])c(N3CCOCC3)c([N+](=O)[O-])cc2[nH]1',NULL),
	(160298,0,0,'72766-17-7','Consistent with Molecular Formula','C15H13N5O4',327.2988,NULL,'E4CC1DD77F82A710-FICuS-01-76','E4CC1DD77F82A710-FICTS-01-55','E4CC1DD77F82A710-uuuuu-01-25','InChI=1S/C15H13N5O4/c1-9-17-11-7-12(19(21)22)14(15(20(23)24)13(11)18-9)16-8-10-5-3-2-4-6-10/h2-7,16H,8H2,1H3,(H,17,18)','InChIKey=FFYNXIXWMNSHMD-UHFFFAOYSA-N','Cc1nc2c([N+](=O)[O-])c(NCc3ccccc3)c([N+](=O)[O-])cc2[nH]1',NULL),
	(160299,0,0,'72766-18-8','Consistent with Molecular Formula','C10H11N5O5',281.2274,NULL,'3B7681F5CB6E922D-FICuS-01-6E','3B7681F5CB6E922D-FICTS-01-4D','3B7681F5CB6E922D-uuuuu-01-1D','InChI=1S/C10H11N5O5/c1-5-12-6-4-7(14(17)18)9(11-2-3-16)10(15(19)20)8(6)13-5/h4,11,16H,2-3H2,1H3,(H,12,13)','InChIKey=JUEPUCRJOBVTTK-UHFFFAOYSA-N','Cc1nc2c([N+](=O)[O-])c(NCCO)c([N+](=O)[O-])cc2[nH]1',NULL),
	(160300,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O4',265.228,NULL,'A454E902A0A33612-FICuS-01-36','A454E902A0A33612-FICTS-01-15','A454E902A0A33612-uuuuu-01-E5','InChI=1S/C10H11N5O4/c1-5-11-6-4-7(14(16)17)9(13(2)3)10(15(18)19)8(6)12-5/h4H,1-3H3,(H,11,12)','InChIKey=BRDIJAQGGFHOPM-UHFFFAOYSA-N','Cc1nc2c([N+](=O)[O-])c(N(C)C)c([N+](=O)[O-])cc2[nH]1',NULL),
	(160301,0,0,'72766-19-9','Consistent with Molecular Formula','C13H15N5O4',305.2926,NULL,'B2FD2953A24737B7-FICuS-01-59','378CAEF2ADBA6158-FICTS-01-65','B2FD2953A24737B7-uuuuu-01-08','InChI=1S/C13H15N5O4/c1-8-14-9-7-10(17(19)20)12(16-5-3-2-4-6-16)13(18(21)22)11(9)15-8/h7H,2-6H2,1H3,(H,14,15)','InChIKey=IGCKSSGGIKBOHB-UHFFFAOYSA-N','Cc1nc2c([N+](=O)[O-])c(N3CCCCC3)c([N+](=O)[O-])cc2[nH]1',NULL),
	(160302,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O4',251.2012,NULL,'C8C155C473AEFBEC-FICuS-01-97','4BCBAA148A5E125F-FICTS-01-59','C8C155C473AEFBEC-uuuuu-01-46','InChI=1S/C9H9N5O4/c1-4-11-5-3-6(13(15)16)8(10-2)9(14(17)18)7(5)12-4/h3,10H,1-2H3,(H,11,12)','InChIKey=CYPSKGWTCANLGY-UHFFFAOYSA-N','CNc1c([N+](=O)[O-])cc2[nH]c(C)nc2c1[N+](=O)[O-]',NULL),
	(160303,0,0,'72766-21-3','Consistent with Molecular Formula','C14H11N5O5',329.2714,NULL,'4F851925356E2B83-FICuS-01-41','3AAD82834C6DE8F6-FICTS-01-5E','4F851925356E2B83-uuuuu-01-F0','InChI=1S/C14H11N5O5/c1-7-15-10-6-11(18(21)22)13(14(19(23)24)12(10)16-7)17-8-2-4-9(20)5-3-8/h2-6,17,20H,1H3,(H,15,16)','InChIKey=ZDDHJRSLKULRKR-UHFFFAOYSA-N','Cc1nc2c([N+](=O)[O-])c(Nc3ccc(O)cc3)c([N+](=O)[O-])cc2[nH]1',NULL),
	(160304,0,0,'72766-22-4','Consistent with Molecular Formula','C14H11N5O4',313.272,NULL,'8CA5BC217EF4B672-FICuS-01-77','8CA5BC217EF4B672-FICTS-01-56','8CA5BC217EF4B672-uuuuu-01-26','InChI=1S/C14H11N5O4/c1-8-15-10-7-11(18(20)21)13(14(19(22)23)12(10)16-8)17-9-5-3-2-4-6-9/h2-7,17H,1H3,(H,15,16)','InChIKey=HCQGYYWCIJDXGP-UHFFFAOYSA-N','Cc1nc2c([N+](=O)[O-])c(Nc3ccccc3)c([N+](=O)[O-])cc2[nH]1',NULL),
	(160305,0,0,'72766-23-5','Consistent with Molecular Formula','C13H16N6O4',320.3072,NULL,'735431C42E8B65B4-FICuS-01-47','735431C42E8B65B4-FICTS-01-26','735431C42E8B65B4-uuuuu-01-F6','InChI=1S/C13H16N6O4/c1-8-14-9-7-10(18(20)21)12(13(19(22)23)11(9)15-8)17-5-3-16(2)4-6-17/h7H,3-6H2,1-2H3,(H,14,15)','InChIKey=HPVKQZRQGRPKRG-UHFFFAOYSA-N','Cc1nc2c([N+](=O)[O-])c(N3CCN(C)CC3)c([N+](=O)[O-])cc2[nH]1',NULL),
	(160306,0,0,'72766-24-6','Consistent with Molecular Formula','C18H18N6O4',382.378,NULL,'2513068ECDD2E357-FICuS-01-56','10CD098FE25C214F-FICTS-01-41','2513068ECDD2E357-uuuuu-01-05','InChI=1S/C18H18N6O4/c1-12-19-14-11-15(23(25)26)17(18(24(27)28)16(14)20-12)22-9-7-21(8-10-22)13-5-3-2-4-6-13/h2-6,11H,7-10H2,1H3,(H,19,20)','InChIKey=NLRFOKSZBNXTLK-UHFFFAOYSA-N','Cc1nc2c([N+](=O)[O-])c(N3CCN(c4ccccc4)CC3)c([N+](=O)[O-])cc2[nH]1',NULL),
	(160307,0,0,'72766-32-6','Consistent with Molecular Formula','C14H11N5O4',313.272,NULL,'56746A5928675D19-FICuS-01-3C','56746A5928675D19-FICTS-01-1B','56746A5928675D19-uuuuu-01-EB','InChI=1S/C14H11N5O4/c20-18(21)11-6-10-12(17-8-16-10)14(19(22)23)13(11)15-7-9-4-2-1-3-5-9/h1-6,8,15H,7H2,(H,16,17)','InChIKey=MAVJXFRWYVFLNB-UHFFFAOYSA-N','O=[N+]([O-])c1cc2[nH]cnc2c([N+](=O)[O-])c1NCc1ccccc1',NULL),
	(160308,0,0,'72766-35-9','Consistent with Molecular Formula','C9H9N5O4',251.2012,NULL,'A50BA73AB7740F15-FICuS-01-5B','7500958AD7FDE0A7-FICTS-01-4B','A50BA73AB7740F15-uuuuu-01-0A','InChI=1S/C9H9N5O4/c1-12(2)8-6(13(15)16)3-5-7(11-4-10-5)9(8)14(17)18/h3-4H,1-2H3,(H,10,11)','InChIKey=CRCPWCFFFGGIRM-UHFFFAOYSA-N','CN(C)c1c([N+](=O)[O-])cc2[nH]cnc2c1[N+](=O)[O-]',NULL),
	(160309,0,0,'72766-37-1','Consistent with Molecular Formula','C8H7N5O4',237.1744,NULL,'BEE92301BC63093D-FICuS-01-60','BEE92301BC63093D-FICTS-01-3F','BEE92301BC63093D-uuuuu-01-0F','InChI=1S/C8H7N5O4/c1-9-7-5(12(14)15)2-4-6(11-3-10-4)8(7)13(16)17/h2-3,9H,1H3,(H,10,11)','InChIKey=FETWFLSLQGIUBV-UHFFFAOYSA-N','CNc1c([N+](=O)[O-])cc2[nH]cnc2c1[N+](=O)[O-]',NULL),
	(160310,0,0,'72766-31-5','Consistent with Molecular Formula','C11H11N5O5',293.2384,NULL,'DDA2657AF5A5F858-FICuS-01-81','DDA2657AF5A5F858-FICTS-01-60','DDA2657AF5A5F858-uuuuu-01-30','InChI=1S/C11H11N5O5/c17-15(18)8-5-7-9(13-6-12-7)11(16(19)20)10(8)14-1-3-21-4-2-14/h5-6H,1-4H2,(H,12,13)','InChIKey=UMAUSWQKGROCQW-UHFFFAOYSA-N','O=[N+]([O-])c1cc2[nH]cnc2c([N+](=O)[O-])c1N1CCOCC1',NULL),
	(160311,0,0,'72766-34-8','Consistent with Molecular Formula','C12H13N5O4',291.2658,NULL,'E0539819080AF1B7-FICuS-01-48','E0539819080AF1B7-FICTS-01-27','E0539819080AF1B7-uuuuu-01-F7','InChI=1S/C12H13N5O4/c18-16(19)9-6-8-10(14-7-13-8)12(17(20)21)11(9)15-4-2-1-3-5-15/h6-7H,1-5H2,(H,13,14)','InChIKey=XEWWSPAPMXFROU-UHFFFAOYSA-N','O=[N+]([O-])c1cc2[nH]cnc2c([N+](=O)[O-])c1N1CCCCC1',NULL),
	(160312,0,0,'52301-16-3','Consistent with Molecular Formula','C13H9N5O4',299.2452,NULL,'E0A437D078936251-FICuS-01-38','E0A437D078936251-FICTS-01-17','E0A437D078936251-uuuuu-01-E7','InChI=1S/C13H9N5O4/c19-17(20)10-6-9-11(15-7-14-9)13(18(21)22)12(10)16-8-4-2-1-3-5-8/h1-7,16H,(H,14,15)','InChIKey=MXQSPQMJXLYOHZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc2[nH]cnc2c([N+](=O)[O-])c1Nc1ccccc1',NULL),
	(160313,0,0,'72766-33-7','Consistent with Molecular Formula','C13H9N5O5',315.2446,NULL,'EDDE99FF314D65AC-FICuS-01-A2','7EED8645436CD66B-FICTS-01-54','EDDE99FF314D65AC-uuuuu-01-51','InChI=1S/C13H9N5O5/c19-8-3-1-7(2-4-8)16-12-10(17(20)21)5-9-11(15-6-14-9)13(12)18(22)23/h1-6,16,19H,(H,14,15)','InChIKey=WMEFFAMJWPJQPG-UHFFFAOYSA-N','O=[N+]([O-])c1cc2[nH]cnc2c([N+](=O)[O-])c1Nc1ccc(O)cc1',NULL),
	(160314,0,0,'72766-36-0','Consistent with Molecular Formula','C9H9N5O5',267.2006,NULL,'E6F98EE1C5BFFE02-FICuS-01-A1','A46D966459CC3380-FICTS-01-30','E6F98EE1C5BFFE02-uuuuu-01-50','InChI=1S/C9H9N5O5/c15-2-1-10-8-6(13(16)17)3-5-7(12-4-11-5)9(8)14(18)19/h3-4,10,15H,1-2H2,(H,11,12)','InChIKey=TZKMMJJOYDIWOF-UHFFFAOYSA-N','O=[N+]([O-])c1cc2[nH]cnc2c([N+](=O)[O-])c1NCCO',NULL),
	(160315,1,0,NULL,'Consistent with Molecular Formula','C12H24N2',196.335,NULL,'99746144EB0999A1-FICuS-01-47','99746144EB0999A1-FICTS-01-26','99746144EB0999A1-uuuuu-01-F6','InChI=1S/C12H24N2/c1-14-8-5-11(6-9-14)10-12-4-2-3-7-13-12/h11-13H,2-10H2,1H3','InChIKey=NQSCSTWRGDWXTE-UHFFFAOYSA-N','CN1CCC(CC2CCCCN2)CC1','1'),
	(160316,1,0,NULL,'Consistent with Molecular Formula','C21H34N2O2',346.5118,NULL,'6F343FB8274310BC-FICuS-01-53','6F343FB8274310BC-FICTS-01-32','6F343FB8274310BC-uuuuu-01-02','InChI=1S/C21H34N2O2/c1-24-20-7-6-17(16-21(20)25-2)8-12-23-13-9-18(10-14-23)15-19-5-3-4-11-22-19/h6-7,16,18-19,22H,3-5,8-15H2,1-2H3','InChIKey=KEGWSOMEBKIARB-UHFFFAOYSA-N','COc1ccc(CCN2CCC(CC3CCCCN3)CC2)cc1OC','1'),
	(160317,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,'STREPTONIGRIN ANALOG (ETNH)\nStreptonigrin analog (EtNH)','8DDA9B38BE23A368-FICuS-01-7C','8DDA9B38BE23A368-FICTS-01-5B','8DDA9B38BE23A368-uuuuu-01-2B','InChI=1S/C11H10N2O2/c1-2-12-8-6-9(14)10-7(11(8)15)4-3-5-13-10/h3-6,12H,2H2,1H3','InChIKey=VWEKWMGFJIZVNQ-UHFFFAOYSA-N','CCNC1=CC(=O)c2ncccc2C1=O',NULL),
	(160318,6,0,'69308-88-9','Consistent with Molecular Formula','C27H30ClNO10',563.9877,NULL,'CFA818E9C65F5F25-FICuS-01-86','CFA818E9C65F5F25-FICTS-01-65','CF54BF0CF9D2866B-uuuuu-01-3E','InChI=1S/C27H29NO10.ClH/c1-10-22(31)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(36-3)21-20(24(13)33)23(32)12-5-4-6-15(30)18(12)25(21)34;/h4-6,10,14,16-17,22,30-31,33,35H,7-9,28H2,1-3H3;1H','InChIKey=IBYGOQPCSPUCPO-UHFFFAOYSA-N','COc1c2c(c(O)c3c1C(OC1CC(N)C(O)C(C)O1)CC(O)(C(C)=O)C3)C(=O)c1cccc(O)c1C2=O.Cl','1'),
	(160319,7,0,NULL,'Consistent with Molecular Formula','C30H28F3N3O10',647.5605,NULL,'E4BC3EBAA15FBE10-FICuS-01-95','DF0409D622B28B8D-FICTS-01-45','E4BC3EBAA15FBE10-uuuuu-01-44','InChI=1S/C30H28F3N3O10/c1-10-23(38)14(35-28(43)30(31,32)33)7-17(45-10)46-16-8-29(11(2)37)13(9-34-36-29)19-20(16)27(42)22-21(26(19)41)24(39)12-5-4-6-15(44-3)18(12)25(22)40/h4-6,10,13-14,16-17,23,38,41-42H,7-9H2,1-3H3,(H,35,43)','InChIKey=VVKLDHUHWBILMB-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)C1CN=NC1(C(C)=O)CC3OC1CC(NC(=O)C(F)(F)F)C(O)C(C)O1','1'),
	(160320,0,0,'7697-66-7','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'DFD9B1742243D0C6-FICuS-01-64','DFD9B1742243D0C6-FICTS-01-43','DFD9B1742243D0C6-uuuuu-01-13','InChI=1S/C10H10N2/c1-7-9-5-3-2-4-8(9)6-12-10(7)11/h2-6H,1H3,(H2,11,12)','InChIKey=DWLVOLHIRQSGOK-UHFFFAOYSA-N','Cc1c(N)ncc2ccccc12',NULL),
	(160321,5,0,'73378-07-1','Consistent with Molecular Formula','C25H25N5O3',443.5042,NULL,'0F6E5814D13E6541-FICuS-01-47','0F6E5814D13E6541-FICTS-01-26','0F6E5814D13E6541-uuuuu-01-F6','InChI=1S/C25H25N5O3/c1-29-13-12-25-17-9-11-20(32-24-26-27-28-30(24)16-6-4-3-5-7-16)23(25)33-22-19(31-2)10-8-15(21(22)25)14-18(17)29/h3-11,17-18,20,23H,12-14H2,1-2H3','InChIKey=UPQLBICYPVVGMW-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(Oc4nnnn4-c4ccccc4)C=CC4C(C2)N(C)CCC341','1'),
	(160322,1,0,NULL,'Consistent with Molecular Formula','C26H26ClN5O3',491.9761,NULL,'F38398323E76A1E7-FICuS-01-54','F38398323E76A1E7-FICTS-01-33','F37F3FD701FB78A9-uuuuu-01-32','InChI=1S/C26H25N5O3.ClH/c1-30-12-11-17-13-19(32-2)15-20-23(17)21(30)14-16-9-10-22(33-3)25(24(16)20)34-26-27-28-29-31(26)18-7-5-4-6-8-18;/h4-10,13,15,21H,11-12,14H2,1-3H3;1H','InChIKey=DBYRPJKAJJJUBC-UHFFFAOYSA-N','COc1cc2c3c(c1)-c1c(ccc(OC)c1Oc1nnnn1-c1ccccc1)CC3N(C)CC2.Cl','1'),
	(160323,1,0,'73378-11-7','Consistent with Molecular Formula','C19H20ClNO2',329.8255,'4H-Dibenzo[de,g]quinolin-11-ol, 6-(2-chloroethyl)-5,6,6a,7-tetrahydro-10-methoxy-, (R)-','70CE28588D5BC050-FICuS-01-58','70CE28588D5BC050-FICTS-01-37','1CF797B56D29D73F-uuuuu-01-27','InChI=1S/C19H20ClNO2/c1-23-16-6-5-13-11-15-17-12(7-9-21(15)10-8-20)3-2-4-14(17)18(13)19(16)22/h2-6,15,22H,7-11H2,1H3/t15-/m1/s1','InChIKey=MIIXMAVYCIYXOG-OAHLLOKOSA-N','COc1ccc2c(c1O)-c1cccc3c1C(C2)N(CCCl)CC3','1'),
	(160324,0,1,NULL,'Consistent with Molecular Formula','C21H20?N4O5S',440.4728,'5-Benzofurancarboximidamide, 2,2\'-(1,2-ethenediyl)bis-, dimethanesulfonate','35EB05FFB918D35B-FICuS-01-79','35EB05FFB918D35B-FICTS-01-58','35EB05FFB918D35B-uuuuu-01-28','InChI=1S/C20H16N4O2.CH4O3S/c21-19(22)11-1-5-17-13(7-11)9-15(25-17)3-4-16-10-14-8-12(20(23)24)2-6-18(14)26-16;1-5(2,3)4/h1-10H,(H3,21,22)(H3,23,24);1H3,(H,2,3,4)','InChIKey=AAQACOBQJFDNCI-UHFFFAOYSA-N','*.CS(=O)(=O)O.N=C(N)c1ccc2oc(/C=C/c3cc4cc(C(=N)N)ccc4o3)cc2c1','1'),
	(160325,4,0,'83379-23-1','Consistent with Molecular Formula','C20H28BrN5O4Sn',601.0663,NULL,'FC2F3BAEDB688C5C-FICuS-01-AA','FC2F3BAEDB688C5C-FICTS-01-89','FC2F3BAEDB688C5C-uuuuu-01-59','InChI=1S/C12H10BrN5O4.2C4H9.Sn/c13-9-4(1-14)6-10(15)16-3-17-11(6)18(9)12-8(21)7(20)5(2-19)22-12;2*1-3-4-2;/h3,5,7-8,12,19H,2H2,(H2,15,16,17);2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=LMAUJLSGHQLBDZ-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OC2C(CO)OC(n3c(Br)c(C#N)c4c(N)ncnc43)C2O1','1'),
	(160326,4,0,NULL,'Consistent with Molecular Formula','C12H13N5O4',291.2658,'7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamide, 4-amino-7-(2,3-anhydro.beta.-D-ribofuranosyl)-','5B49B31243B62A2F-FICuS-01-4D','5B49B31243B62A2F-FICTS-01-2C','5B49B31243B62A2F-uuuuu-01-FC','InChI=1S/C12H13N5O4/c13-9-6-4(10(14)19)1-17(11(6)16-3-15-9)12-8-7(21-8)5(2-18)20-12/h1,3,5,7-8,12,18H,2H2,(H2,14,19)(H2,13,15,16)','InChIKey=AXVGWQRZSRNJQT-UHFFFAOYSA-N','NC(=O)c1cn(C2OC(CO)C3OC32)c2ncnc(N)c12','1'),
	(160327,4,0,'79974-41-7','Consistent with Molecular Formula','C10H14N6O4',282.2584,NULL,'C18D6257EA6EABD8-FICuS-01-8B','C18D6257EA6EABD8-FICTS-01-6A','C18D6257EA6EABD8-uuuuu-01-3A','InChI=1S/C10H14N6O4/c11-8-4(9-12-3-13-15-9)1-14-16(8)10-7(19)6(18)5(2-17)20-10/h1,3,5-7,10,17-19H,2,11H2,(H,12,13,15)','InChIKey=DWZTYSLHDFSMHF-UHFFFAOYSA-N','Nc1c(-c2nc[nH]n2)cnn1C1OC(CO)C(O)C1O','1'),
	(160328,0,0,'60042-95-7','No Comparision - Unparameterized Atom - Sb(a9) connected atoms =[ O N C C C ]','C34H40NOSb',600.4461,NULL,'DFA4DA7DD6937FE1-FICuS-01-9F','DFA4DA7DD6937FE1-FICTS-01-7E','5AE8AB90F3310A4E-uuuuu-01-1C','InChI=1S/C16H26NO.3C6H5.Sb/c1-8-17-13-10-11(15(2,3)4)9-12(14(13)18)16(5,6)7;3*1-2-4-6-5-3-1;/h9-10,18H,8H2,1-7H3;3*1-5H;/q-1;;;;+2/p-1','InChIKey=WWSUESINXMJHHF-UHFFFAOYSA-M','CCN1c2cc(C(C)(C)C)cc(C(C)(C)C)c2O[Sb]1(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(160329,0,0,'61821-93-0','Consistent with Molecular Formula','C10H10N4O4S2',314.3334,NULL,'A97CCAD3DBD84594-FICuS-01-8E','A97CCAD3DBD84594-FICTS-01-6D','A97CCAD3DBD84594-uuuuu-01-3D','InChI=1S/C10H10N4O4S2/c1-17-7-3-5-9(13(15)11-7)19-20-10-6-4-8(18-2)12-14(10)16/h3-6H,1-2H3','InChIKey=QDHYMIIKHPOPCN-UHFFFAOYSA-N','COc1ccc(SSc2ccc(OC)n[n+]2[O-])[n+]([O-])n1',NULL),
	(160330,2,0,'61344-90-9','Consistent with Molecular Formula','C6H12?BF4S2',235.0844,NULL,'044909D28DC98A55-FICuS-01-52','044909D28DC98A55-FICTS-01-31','044909D28DC98A55-uuuuu-01-01','InChI=1S/C6H12S2.BF4/c1-3-7-5-2-6-8(7)4-1;2-1(3,4)5/h1-6H2;/q+2;-1','InChIKey=BIQGPBLMAODABI-UHFFFAOYSA-N','*.C1C[S+]2CCC[S+]2C1.F[B-](F)(F)F','1'),
	(160331,1,0,'61445-21-4','Consistent with Molecular Formula','C26H29BrNO4P',530.3972,NULL,'2838A22256C90FEE-FICuS-01-5A','2838A22256C90FEE-FICTS-01-39','E575884B044555BB-uuuuu-01-FD','InChI=1S/C26H28NO4P.BrH/c1-20(2)24(25(28)29)27-26(30)31-18-19-32(21-12-6-3-7-13-21,22-14-8-4-9-15-22)23-16-10-5-11-17-23;/h3-17,20,24H,18-19H2,1-2H3,(H-,27,28,29,30);1H','InChIKey=SKPCQQMSUPOTQL-UHFFFAOYSA-N','CC(C)C(NC(=O)OCC[P+](c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O.[Br-]','1'),
	(160332,1,0,'61445-24-7','Consistent with Molecular Formula','C25H27BrNO4P',516.3704,NULL,'19A4BF1C98A8CAB2-FICuS-01-84','19A4BF1C98A8CAB2-FICTS-01-63','D4E99575CA2490E7-uuuuu-01-15','InChI=1S/C25H26NO4P.BrH/c1-31(21-13-7-3-8-14-21,22-15-9-4-10-16-22)18-17-30-25(29)26-23(24(27)28)19-20-11-5-2-6-12-20;/h2-16,23H,17-19H2,1H3,(H-,26,27,28,29);1H','InChIKey=RGGXXIOMIBDECJ-UHFFFAOYSA-N','C[P+](CCOC(=O)NC(Cc1ccccc1)C(=O)O)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(160333,0,0,'61885-21-0','Consistent with Molecular Formula','C4H5N3O3',143.1018,NULL,'466F1AD0874F4D72-FICuS-01-5D','0CE76A5BB482529C-FICTS-01-46','466F1AD0874F4D72-uuuuu-01-0C','InChI=1S/C4H5N3O3/c1-2-3(7(9)10)4(8)6-5-2/h1H3,(H2,5,6,8)','InChIKey=KUWHDICGEHGNFM-UHFFFAOYSA-N','Cc1[nH][nH]c(=O)c1[N+](=O)[O-]',NULL),
	(160334,0,0,'61885-22-1','Consistent with Molecular Formula','C5H7N3O3',157.1286,NULL,'B6FD2F260C8EC82E-FICuS-01-8B','31DC5765ADE12044-FICTS-01-2D','B6FD2F260C8EC82E-uuuuu-01-3A','InChI=1S/C5H7N3O3/c1-3-4(8(10)11)5(9)6-7(3)2/h1-2H3,(H,6,9)','InChIKey=NQDGRFWJFDMVPD-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])c(=O)[nH]n1C',NULL),
	(160335,2,0,'61885-23-2','Consistent with Molecular Formula','C8H8N4O4',224.1756,NULL,'3701C32C47692479-FICuS-01-2D','3701C32C47692479-FICTS-01-0C','3701C32C47692479-uuuuu-01-DC','InChI=1S/C8H8N4O4/c1-10-5(13)8(12(15)16)3-7(8,4-9)11(2)6(10)14/h3H2,1-2H3','InChIKey=YAIVJIIEVSTRGF-UHFFFAOYSA-N','CN1C(=O)N(C)C2(C#N)CC2([N+](=O)[O-])C1=O','1'),
	(160336,0,1,'61885-24-3','Consistent with Molecular Formula','C8H12N4O2',196.2084,NULL,'2BA5B236F7B6EF45-FICuS-01-77','2BA5B236F7B6EF45-FICTS-01-56','2BA5B236F7B6EF45-uuuuu-01-26','InChI=1S/C8H12N4O2/c1-9-10-5-6-4-7(13)12(3)8(14)11(6)2/h4-5,9H,1-3H3','InChIKey=PFCRXQVJWVHLQX-UHFFFAOYSA-N','CN/N=C/c1cc(=O)n(C)c(=O)n1C','1'),
	(160337,0,0,'292-46-6','Consistent with Molecular Formula','C2H4S5',188.3536,'Lenthionin\nLenthionine\n1,2,3,5,6-Pentathiepane\n1,2,3,5,6-Pentathiepane','5E76FA3A13A33C40-FICuS-01-5B','5E76FA3A13A33C40-FICTS-01-3A','5E76FA3A13A33C40-uuuuu-01-0A','InChI=1S/C2H4S5/c1-3-4-2-6-7-5-1/h1-2H2','InChIKey=DZKOKXZNCDGVRY-UHFFFAOYSA-N','C1SSCSSS1',NULL),
	(160338,0,0,'19562-30-2','Consistent with Molecular Formula','C14H16N4O3',288.3054,'PD-93\nPD 93\nReelon\nUrisept\nZaomeal\nPanacid\nActrun C\nBactramyl\nPiromidic acid\nPyrido[2,3-d]pyrimidine-6-carboxylic acid, 8-ethyl-5,8-dihydro-5-oxo-2-(1-pyrrolidinyl)-\nPyrido[2,3-d]pyrimidine-6-carboxylic acid, 8-ethyl-5,8-dihydro-5-oxo-2-(1-pyrrolidinyl)-','F618CC983174E1AA-FICuS-01-6A','F618CC983174E1AA-FICTS-01-49','F618CC983174E1AA-uuuuu-01-19','InChI=1S/C14H16N4O3/c1-2-17-8-10(13(20)21)11(19)9-7-15-14(16-12(9)17)18-5-3-4-6-18/h7-8H,2-6H2,1H3,(H,20,21)','InChIKey=RCIMBBZXSXFZBV-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2cnc(N3CCCC3)nc21',NULL),
	(160339,1,0,'55883-22-2','Consistent with Molecular Formula','C9H10ClNO4',231.6353,NULL,'F10976C27CE0ECCF-FICuS-01-89','F10976C27CE0ECCF-FICTS-01-68','F10976C27CE0ECCF-uuuuu-01-38','InChI=1S/C9H10ClNO4/c10-5-7(12)6-15-9-4-2-1-3-8(9)11(13)14/h1-4,7,12H,5-6H2','InChIKey=JLWYUYUMWOZWBL-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1OCC(O)CCl','1'),
	(160340,0,0,'24605-25-2','Consistent with Molecular Formula','C8H7ClO4',202.5939,NULL,'768D2A16F3B287F8-FICuS-01-64','768D2A16F3B287F8-FICTS-01-43','768D2A16F3B287F8-uuuuu-01-13','InChI=1S/C8H7ClO4/c1-12-5-3-4(10)6(9)8(13-2)7(5)11/h3H,1-2H3','InChIKey=DOUBTHUXZIOSDR-UHFFFAOYSA-N','COC1=CC(=O)C(Cl)=C(OC)C1=O',NULL),
	(160341,0,0,'6665-97-0','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'68668D1581018322-FICuS-01-1C','68668D1581018322-FICTS-01-FB','68668D1581018322-uuuuu-01-CB','InChI=1S/C8H9NO4/c1-12-6-4-3-5-7(13-2)8(6)9(10)11/h3-5H,1-2H3','InChIKey=MVBXGGHFJZBKFJ-UHFFFAOYSA-N','COc1cccc(OC)c1[N+](=O)[O-]',NULL),
	(160342,0,0,'27076-87-5','Consistent with Molecular Formula','C12H19NO4',241.2864,NULL,'45358079859DB848-FICuS-01-40','45358079859DB848-FICTS-01-1F','45358079859DB848-uuuuu-01-EF','InChI=1S/C12H19NO4/c1-16-10-4-3-5-11(17-2)12(10)13(6-8-14)7-9-15/h3-5,14-15H,6-9H2,1-2H3','InChIKey=FIJGXYLFEBMFCB-UHFFFAOYSA-N','COc1cccc(OC)c1N(CCO)CCO',NULL),
	(160343,1,0,'77461-97-3','Consistent with Molecular Formula','C6H5ClO4',176.5561,NULL,'08F907CC033D38D0-FICuS-01-54','B4176056E312A643-FICTS-01-0E','08F907CC033D38D0-uuuuu-01-03','InChI=1S/C6H5ClO4/c7-4(8)1-3-2-5(9)11-6(3)10/h3H,1-2H2','InChIKey=VRMTYQSDBFMNMV-UHFFFAOYSA-N','O=C(Cl)CC1CC(=O)OC1=O','1'),
	(160344,0,0,'5589-62-8','Consistent with Molecular Formula','C14H12N2',208.2622,NULL,'B8B79A7AC3F7AEF3-FICuS-01-9E','B8B79A7AC3F7AEF3-FICTS-01-7D','B8B79A7AC3F7AEF3-uuuuu-01-4D','InChI=1S/C14H12N2/c15-10-13-8-4-5-9-14(13)16-11-12-6-2-1-3-7-12/h1-9,16H,11H2','InChIKey=JNNJQGFCEMZAQR-UHFFFAOYSA-N','N#Cc1ccccc1NCc1ccccc1',NULL),
	(160345,1,0,'7010-89-1','Consistent with Molecular Formula','C5H11N3O3',161.1602,'GUANIDINO-B-HYDROXYBUTYRIC ACID, Y-\nButanoic acid, 4-[(aminoiminomethyl)amino]-3-hydroxy-','52B9171D6BC8740D-FICuS-01-58','52B9171D6BC8740D-FICTS-01-37','52B9171D6BC8740D-uuuuu-01-07','InChI=1S/C5H11N3O3/c6-5(7)8-2-3(9)1-4(10)11/h3,9H,1-2H2,(H,10,11)(H4,6,7,8)','InChIKey=KLSFSRCRYDUODT-UHFFFAOYSA-N','N=C(N)NCC(O)CC(=O)O','1'),
	(160346,0,0,'1471-96-1','Consistent with Molecular Formula','C12H10O7',266.2068,'ECHINOCHROME A\n6-Ethyl-2,3,7-trihydroxynaphthazarin\n1,4-Naphthalenedione, 6-ethyl-2,3,5,7,8-pentahydroxy-\n1,4-Naphthoquinone, 6-ethyl-2,3,5,7,8-pentahydroxy-\nEchinochrome A','F4A53FAE412AD968-FICuS-01-79','8DCE47546E12DF7B-FICTS-01-5F','F4A53FAE412AD968-uuuuu-01-28','InChI=1S/C12H10O7/c1-2-3-6(13)4-5(8(15)7(3)14)10(17)12(19)11(18)9(4)16/h13-15,18-19H,2H2,1H3','InChIKey=DNRFNICCPHGYAX-UHFFFAOYSA-N','CCc1c(O)c(O)c2c(c1O)C(=O)C(O)=C(O)C2=O',NULL),
	(160347,0,0,NULL,'Consistent with Molecular Formula','C6H7BrN4O',231.0515,'CARBOXAMIDE, N-AMIDINO-4-BROMO-PYRROLE-2-','4834B2173DC059F8-FICuS-01-4C','4834B2173DC059F8-FICTS-01-2B','4834B2173DC059F8-uuuuu-01-FB','InChI=1S/C6H7BrN4O/c7-4-2-10-1-3(4)5(12)11-6(8)9/h1-2,10H,(H4,8,9,11,12)','InChIKey=RSSVPQIBFFWGLT-UHFFFAOYSA-N','N=C(N)NC(=O)c1c[nH]cc1Br',NULL),
	(160348,0,0,NULL,'Consistent with Molecular Formula','C28H18N2',382.4636,NULL,'93CD26C3282E0FAA-FICuS-01-71','93CD26C3282E0FAA-FICTS-01-50','93CD26C3282E0FAA-uuuuu-01-20','InChI=1S/C28H18N2/c1-3-7-21-15-25-17-27(11-9-23(25)13-19(21)5-1)29-30-28-12-10-24-14-20-6-2-4-8-22(20)16-26(24)18-28/h1-18H/b30-29-','InChIKey=SMIGEDQVGZDIBT-FLWNBWAVSA-N','c1ccc2cc3cc(/N=N/c4ccc5cc6ccccc6cc5c4)ccc3cc2c1',NULL),
	(160349,0,0,'63040-60-8','Consistent with Molecular Formula','C22H19N3',325.4122,'Benzenamine, 4-(2-anthracenylazo)-N,N-dimethyl-','DD2115DAE846EEAA-FICuS-01-90','DD2115DAE846EEAA-FICTS-01-6F','DD2115DAE846EEAA-uuuuu-01-3F','InChI=1S/C22H19N3/c1-25(2)22-11-9-20(10-12-22)23-24-21-8-7-18-13-16-5-3-4-6-17(16)14-19(18)15-21/h3-15H,1-2H3/b24-23-','InChIKey=VRJRIVIOINPQPB-VHXPQNKSSA-N','CN(C)c1ccc(/N=N/c2ccc3cc4ccccc4cc3c2)cc1',NULL),
	(160350,0,0,NULL,'Consistent with Molecular Formula','C19H26N4O',326.4406,NULL,'584EBE43A6D48E41-FICuS-01-6C','584EBE43A6D48E41-FICTS-01-4B','584EBE43A6D48E41-uuuuu-01-1B','InChI=1S/C19H26N4O/c1-5-23(6-2)14-15-13-17(9-12-19(15)24)21-20-16-7-10-18(11-8-16)22(3)4/h7-13,24H,5-6,14H2,1-4H3','InChIKey=FVRKQBBDDGPRCU-UHFFFAOYSA-N','CCN(CC)Cc1cc(/N=N/c2ccc(N(C)C)cc2)ccc1O',NULL),
	(160351,0,0,NULL,'Consistent with Molecular Formula','C22H22N4',342.4426,'Benzenamine, 4-[(9-ethyl-9H-carbazol-2-yl)azo]-N,N-dimethyl-','CBEE38FB4B36907C-FICuS-01-8B','CBEE38FB4B36907C-FICTS-01-6A','CBEE38FB4B36907C-uuuuu-01-3A','InChI=1S/C22H22N4/c1-4-26-21-8-6-5-7-19(21)20-14-11-17(15-22(20)26)24-23-16-9-12-18(13-10-16)25(2)3/h5-15H,4H2,1-3H3','InChIKey=DQMSBDWRHXIVML-UHFFFAOYSA-N','CCn1c2ccccc2c2ccc(/N=N/c3ccc(N(C)C)cc3)cc21',NULL),
	(160352,0,0,NULL,'Consistent with Molecular Formula','C23H23N5O',385.4676,NULL,'1358FB2E9DE6930C-FICuS-01-6E','1358FB2E9DE6930C-FICTS-01-4D','1358FB2E9DE6930C-uuuuu-01-1D','InChI=1S/C23H23N5O/c1-4-29-18-10-12-21-20(14-18)23(24)19-11-7-16(13-22(19)25-21)27-26-15-5-8-17(9-6-15)28(2)3/h5-14H,4H2,1-3H3,(H2,24,25)/b27-26-','InChIKey=FYISIYXGOIQTQX-RQZHXJHFSA-N','CCOc1ccc2nc3cc(/N=N/c4ccc(N(C)C)cc4)ccc3c(N)c2c1',NULL),
	(160353,1,0,NULL,'Consistent with Molecular Formula','C33H37Cl2N5O',590.5942,NULL,'38C39D96FF5EB490-FICuS-01-79','38C39D96FF5EB490-FICTS-01-58','383F3A73C0D36DDE-uuuuu-01-25','InChI=1S/C33H36ClN5O.ClH/c1-5-39(6-2)18-10-11-22(3)35-33-26-17-16-24(34)19-29(26)36-30-21-31(32(40-4)20-27(30)33)38-37-28-15-9-13-23-12-7-8-14-25(23)28;/h7-9,12-17,19-22H,5-6,10-11,18H2,1-4H3,(H,35,36);1H','InChIKey=PJIMBDHCDUTGOS-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c2ccc(Cl)cc2nc2cc(/N=N/c3cccc4ccccc34)c(OC)cc12.Cl','1'),
	(160354,0,0,NULL,'Consistent with Molecular Formula','C23H27N3O',361.4858,NULL,'A47B1A1F6A2E5BA4-FICuS-01-78','A47B1A1F6A2E5BA4-FICTS-01-57','A47B1A1F6A2E5BA4-uuuuu-01-27','InChI=1S/C23H27N3O/c1-5-26(6-2)15-19-14-16(3)23(27)22(17(19)4)25-24-21-13-9-11-18-10-7-8-12-20(18)21/h7-14,27H,5-6,15H2,1-4H3/b25-24-','InChIKey=KLXLDGFXNGQWOR-IZHYLOQSSA-N','CCN(CC)Cc1cc(C)c(O)c(/N=N/c2cccc3ccccc23)c1C',NULL),
	(160355,0,0,NULL,'Consistent with Molecular Formula','C25H28N6',412.5364,NULL,'486E134318C96D60-FICuS-01-3E','486E134318C96D60-FICTS-01-1D','486E134318C96D60-uuuuu-01-ED','InChI=1S/C25H28N6/c1-30(2)14-13-26-21-7-5-18-15-19-6-8-22(17-25(19)27-24(18)16-21)29-28-20-9-11-23(12-10-20)31(3)4/h5-12,15-17,26H,13-14H2,1-4H3/b29-28-','InChIKey=ILVCXPKCDNBYOD-ZIADKAODSA-N','CN(C)CCNc1ccc2cc3ccc(/N=N/c4ccc(N(C)C)cc4)cc3nc2c1',NULL),
	(160356,5,0,'25712-94-1','Consistent with Molecular Formula','C13H18O7',286.281,'HOMOARBUTIN','EB4ECC8DC2353894-FICuS-01-7E','EB4ECC8DC2353894-FICTS-01-5D','EB4ECC8DC2353894-uuuuu-01-2D','InChI=1S/C13H18O7/c1-6-4-7(2-3-8(6)15)19-13-12(18)11(17)10(16)9(5-14)20-13/h2-4,9-18H,5H2,1H3','InChIKey=SUSHDSMGFVANCQ-UHFFFAOYSA-N','Cc1cc(OC2OC(CO)C(O)C(O)C2O)ccc1O','1'),
	(160357,9,0,'5945-50-6','Consistent with Molecular Formula','C16H22O11',390.3432,'MONOTROPEIN\nMonotropeine\nCyclopenta[c]pyran-4-carboxylic acid, 1-(.beta.-D-glucopyranosyloxy)-1,4a,7,7a-tetrahydro-7-hydroxy-7-(hydroxymethyl)-, [1S-(1.alpha.,4a.alpha.,7.beta.,7a.alpha.)]-\nMonotropein','6D9FDA945623C8E3-FICuS-01-75','6D9FDA945623C8E3-FICTS-01-54','AA53A3171F562E97-uuuuu-01-05','InChI=1S/C16H22O11/c17-3-8-10(19)11(20)12(21)15(26-8)27-14-9-6(1-2-16(9,24)5-18)7(4-25-14)13(22)23/h1-2,4,6,8-12,14-15,17-21,24H,3,5H2,(H,22,23)/t6-,8?,9-,10?,11?,12?,14+,15?,16+/m1/s1','InChIKey=HPWWQPXTUDMRBI-CRSJHAOFSA-N','O=C(O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C1C=CC2(O)CO','1'),
	(160358,2,0,'1197-18-8','Consistent with Molecular Formula','C8H15NO2',157.212,'Tranexamic acid\nDV79\nDV 79\nAMCHA\nAmcha\nUgurol\nAmstat\nMastop\nTAMCHA\nCL 65336\nCarxamin\nEmorhalt\nTranexan\nAnvitoff\nBay 3517\nAmikapron\nTransamin\nTrasamlon\nRP 18,429\nRikavarin\nFrenolyse\nTrans AMCHA\nRikavarin-S\nCyclocapron\nCyklokapron\ntrans-Amcha\nTranexamsaeure\nTranhexamic acid\ntrans-p-(Aminomethyl)cyclohexanecarboxylic acid\ntrans-4-(Aminomethyl)cyclohexanecarboxylic acid\ntrans-4-(Aminomethyl)-1-cyclohexanecarboxylic acid\ntrans-4-(Aminomethyl)cyclohexane-1-carboxylic acid\ntrans-1-(Aminomethyl)cyclohexane-4-carboxylic acid\ntrans-4-(Aminomethyl)cyclohexanecarboxylic acid ester\nWLN: L6TJ AVQ D1Z -T\nCyclohexanecarboxylic acid, 4-(aminomethyl)-, trans-\nCyclohexanecarboxylic acid, 4-(aminomethyl)-, trans-','6A789D52EE3ABC68-FICuS-01-82','6A789D52EE3ABC68-FICTS-01-61','FBC234AFA506B7F2-uuuuu-01-2E','InChI=1S/C8H15NO2/c9-5-6-1-3-7(4-2-6)8(10)11/h6-7H,1-5,9H2,(H,10,11)/t6-,7-','InChIKey=GYDJEQRTZSCIOI-LJGSYFOKSA-N','NCC1CCC(C(=O)O)CC1','1'),
	(160359,0,0,'32123-84-5','Consistent with Molecular Formula','C10H10O',146.1884,NULL,'A93170CCD823F859-FICuS-01-5F','A93170CCD823F859-FICTS-01-3E','A93170CCD823F859-uuuuu-01-0E','InChI=1S/C10H10O/c1-8(9(2)11)10-6-4-3-5-7-10/h3-7H,1H2,2H3','InChIKey=FEZMTSUOSTXNBJ-UHFFFAOYSA-N','C=C(C(C)=O)c1ccccc1',NULL),
	(160360,1,1,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'1AB1C67F8503CC9F-FICuS-01-77','1AB1C67F8503CC9F-FICTS-01-56','1AB1C67F8503CC9F-uuuuu-01-26','InChI=1S/C10H14O4/c1-6-7(5-8(11)13-4)9(12)14-10(6,2)3/h5-6H,1-4H3','InChIKey=ZNGFATGXGBKMQB-UHFFFAOYSA-N','COC(=O)/C=C1\\C(=O)OC(C)(C)C1C','1'),
	(160361,2,1,'582-46-7','Consistent with Molecular Formula','C8H10O3',154.1652,'Terrein\nTERREIN\n2-Cyclopenten-1-one, 4,5-dihydroxy-3-(1-propenyl)-\n2-Cyclopenten-1-one, 4,5-dihydroxy-3-(1-propenyl)-, [4S-[3(E),4.alpha.,5.beta.]]-\n2-Cyclopenten-1-one, 4,5-dihydroxy-3-propenyl-','049209EDA1BEB071-FICuS-01-5B','85BD818737D89749-FICTS-01-34','049209EDA1BEB071-uuuuu-01-0A','InChI=1S/C8H10O3/c1-2-3-5-4-6(9)8(11)7(5)10/h2-4,7-8,10-11H,1H3','InChIKey=MHOOPNKRBMHHEC-UHFFFAOYSA-N','C/C=C/C1=CC(=O)C(O)C1O','1'),
	(160362,9,2,NULL,'Consistent with Molecular Formula','C27H34O10',518.5596,'8-Hydroxy verrucarin A\nVERRUCARIN A, 8-HYDROXY','34B22B1BE970ACA8-FICuS-01-6B','34D1E2D023D71FB1-FICTS-01-37','9FFD1DCDB325F19A-uuuuu-01-48','InChI=1S/C27H34O10/c1-15-8-9-33-21(29)6-4-5-7-22(30)37-18-11-20-27(14-35-27)25(18,3)26(13-34-24(32)23(15)31)12-17(28)16(2)10-19(26)36-20/h4-7,10,15,17-20,23,28,31H,8-9,11-14H2,1-3H3/b6-4+,7-5+','InChIKey=KLQXPYFNSWYRBB-YDFGWWAZSA-N','CC1=CC2OC3CC4OC(=O)/C=C/C=C/C(=O)OCCC(C)C(O)C(=O)OCC2(CC1O)C4(C)C31CO1','1'),
	(160363,0,0,'60722-50-1','Consistent with Molecular Formula','C13H10N2O6',290.2318,NULL,'808058E0C7A0ED1F-FICuS-01-64','81D835A11791C022-FICTS-01-0E','808058E0C7A0ED1F-uuuuu-01-13','InChI=1S/C13H10N2O6/c1-5-2-6(14-11(17)13(20)21)3-7-9(16)4-8(12(18)19)15-10(5)7/h2-4H,1H3,(H,14,17)(H,15,16)(H,18,19)(H,20,21)','InChIKey=IKVKKOWOLOMQLB-UHFFFAOYSA-N','Cc1cc(NC(=O)C(=O)O)cc2c(=O)cc(C(=O)O)[nH]c12',NULL),
	(160364,0,0,'60722-51-2','Consistent with Molecular Formula','C13H10N2O6',290.2318,NULL,'2A9CEB8E558C080D-FICuS-01-7B','885F562ED9343336-FICTS-01-26','2A9CEB8E558C080D-uuuuu-01-2A','InChI=1S/C13H10N2O6/c1-5-7(15-11(17)13(20)21)3-2-6-9(16)4-8(12(18)19)14-10(5)6/h2-4H,1H3,(H,14,16)(H,15,17)(H,18,19)(H,20,21)','InChIKey=XMZYYCDEPGCSAQ-UHFFFAOYSA-N','Cc1c(NC(=O)C(=O)O)ccc2c(=O)cc(C(=O)O)[nH]c12',NULL),
	(160365,0,0,'60722-52-3','Consistent with Molecular Formula','C16H10N2O6',326.2648,NULL,'7B32DCEBDB856F2B-FICuS-01-96','0C44B570A96CF4AE-FICTS-01-52','7B32DCEBDB856F2B-uuuuu-01-45','InChI=1S/C16H10N2O6/c19-12-6-11(15(21)22)17-13-8-2-1-3-10(18-14(20)16(23)24)7(8)4-5-9(12)13/h1-6H,(H,17,19)(H,18,20)(H,21,22)(H,23,24)','InChIKey=NGUYFQNQFQWDRC-UHFFFAOYSA-N','O=C(O)C(=O)Nc1cccc2c1ccc1c(=O)cc(C(=O)O)[nH]c12',NULL),
	(160366,1,0,'73631-15-9','Consistent with Molecular Formula','C17H22Cl3NO2',378.7253,'2-Propanol, 1-[bis(2-chloroethyl)amino]-3-(1-naphthalenyloxy)-, hydrochloride','E7574A459C4D9774-FICuS-01-5C','E7574A459C4D9774-FICTS-01-3B','E7ABEDA0A3C04E3A-uuuuu-01-43','InChI=1S/C17H21Cl2NO2.ClH/c18-8-10-20(11-9-19)12-15(21)13-22-17-7-3-5-14-4-1-2-6-16(14)17;/h1-7,15,21H,8-13H2;1H','InChIKey=AOFMNWVSCUSCKZ-UHFFFAOYSA-N','Cl.OC(COc1cccc2ccccc12)CN(CCCl)CCCl','1'),
	(160367,0,0,'17422-74-1','Consistent with Molecular Formula','C10H6O3',174.1556,'4H-1-Benzopyran-3-carboxaldehyde, 4-oxo-','C0C02CECE5BBE3F5-FICuS-01-9B','C0C02CECE5BBE3F5-FICTS-01-7A','C0C02CECE5BBE3F5-uuuuu-01-4A','InChI=1S/C10H6O3/c11-5-7-6-13-9-4-2-1-3-8(9)10(7)12/h1-6H','InChIKey=FSMYWBQIMDSGQP-UHFFFAOYSA-N','O=Cc1coc2ccccc2c1=O',NULL),
	(160368,0,0,'32896-91-6','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'BE68393EB58EFC81-FICuS-01-86','BE68393EB58EFC81-FICTS-01-65','BE68393EB58EFC81-uuuuu-01-35','InChI=1S/C6H6N2O3/c1-7-4-2-3-5(6(7)9)8(10)11/h2-4H,1H3','InChIKey=BDQAZNBCEXTXIW-UHFFFAOYSA-N','Cn1cccc([N+](=O)[O-])c1=O',NULL),
	(160369,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN2O2',186.5975,NULL,'55C33421CEE22084-FICuS-01-3E','55C33421CEE22084-FICTS-01-1D','55C33421CEE22084-uuuuu-01-ED','InChI=1S/C7H7ClN2O2/c1-9-7(12)10-4-5(8)2-3-6(10)11/h2-4H,1H3,(H,9,12)','InChIKey=CNQDYKWZROUJSO-UHFFFAOYSA-N','CNC(=O)n1cc(Cl)ccc1=O',NULL),
	(160370,6,1,NULL,'Consistent with Molecular Formula','C24H31N3O9S',537.5836,'SIBIROMYCIN SO2 ADDUCT\nSibiromycin SO2 adduct\nSibiromycin SO2-adduct\n5H-Pyrrolo[2,1-c][1,4]benzodiazepin-5-one, 7-[[4,6-dideoxy-3-C-methyl-4-(methylamino)-.beta.-D-altropyranosyl]oxy]-10,11-dihydro-9,11-dihydroxy-8-methyl-2-(1-propenyl)-, compd. with sulfur dioxide (1:1)','7EA4CA821F11302E-FICuS-01-59','7EA4CA821F11302E-FICTS-01-38','5F0065DC4E83D0BB-uuuuu-01-1F','InChI=1S/C24H31N3O7.O2S/c1-6-7-13-8-15-21(30)26-17-14(22(31)27(15)10-13)9-16(11(2)18(17)28)34-23-20(29)24(4,32)19(25-5)12(3)33-23;1-3-2/h6-10,12,19-21,23,25-26,28-30,32H,1-5H3;','InChIKey=HOSAIRMEOKKILS-UHFFFAOYSA-N','C/C=C/c1cc2n(c1)C(=O)c1cc(OC3OC(C)C(NC)C(C)(O)C3O)c(C)c(O)c1NC2O.O=S=O','1'),
	(160371,4,0,'69839-80-1','Consistent with Molecular Formula','C9H16ClN3O7',313.6943,'L-Chlorozotocin\nL-Glucose, 2-[[[(2-chloroethyl)nitrosoamino]carbonyl]amino]-2-deoxy-','08909EB77D5F8307-FICuS-01-57','08909EB77D5F8307-FICTS-01-36','08909EB77D5F8307-uuuuu-01-06','InChI=1S/C9H16ClN3O7/c10-1-2-13(12-20)9(19)11-5(3-14)7(17)8(18)6(16)4-15/h3,5-8,15-18H,1-2,4H2,(H,11,19)','InChIKey=MKQWTWSXVILIKJ-UHFFFAOYSA-N','O=CC(NC(=O)N(CCCl)N=O)C(O)C(O)C(O)CO','1'),
	(160372,0,1,'63698-06-6','Consistent with Molecular Formula','C14H14N4S',270.3514,NULL,'376DA291E5ACC764-FICuS-01-6A','376DA291E5ACC764-FICTS-01-49','376DA291E5ACC764-uuuuu-01-19','InChI=1S/C14H14N4S/c1-11(13-9-5-6-10-15-13)17-18-14(19)16-12-7-3-2-4-8-12/h2-10H,1H3,(H2,16,18,19)','InChIKey=VHVSCHSQNUUXNS-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccccc1)c1ccccn1','1'),
	(160373,0,0,'60940-25-2','Consistent with Molecular Formula','C8H7Cl2NSe',267.016,NULL,'8697DDC6474C5847-FICuS-01-60','8697DDC6474C5847-FICTS-01-3F','A4E28E6CDBDE72E1-uuuuu-01-46','InChI=1S/C8H7ClNSe.ClH/c1-10-8(9)6-4-2-3-5-7(6)11-10;/h2-5H,1H3;1H/q+1;/p-1','InChIKey=VNBMCYLFEXBZFG-UHFFFAOYSA-M','C[n+]1[se]c2ccccc2c1Cl.[Cl-]',NULL),
	(160374,0,0,'60940-55-8','Consistent with Molecular Formula','C14H11Cl2NSe',343.1136,NULL,'62E377AC6A24D967-FICuS-01-60','62E377AC6A24D967-FICTS-01-3F','40962406F6B6F3C1-uuuuu-01-F6','InChI=1S/C14H11ClNSe.ClH/c15-14-12-8-4-5-9-13(12)17-16(14)10-11-6-2-1-3-7-11;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=VRJDUZYYXAWRDV-UHFFFAOYSA-M','Clc1c2ccccc2[se][n+]1Cc1ccccc1.[Cl-]',NULL),
	(160375,0,0,'60975-10-2','Consistent with Molecular Formula','C13H9Cl2NSe',329.0868,NULL,'D38595E9A0063FFE-FICuS-01-72','D38595E9A0063FFE-FICTS-01-51','F1F0C6433C941558-uuuuu-01-F9','InChI=1S/C13H9ClNSe.ClH/c14-13-11-8-4-5-9-12(11)16-15(13)10-6-2-1-3-7-10;/h1-9H;1H/q+1;/p-1','InChIKey=UVOPTQBRAKRIFY-UHFFFAOYSA-M','Clc1c2ccccc2[se][n+]1-c1ccccc1.[Cl-]',NULL),
	(160376,0,0,'60940-35-4','Consistent with Molecular Formula','C8H8ClNSSe',264.6309,NULL,'6026B24052F600F7-FICuS-01-2D','6026B24052F600F7-FICTS-01-0C','60DA15A56D7BD9B9-uuuuu-01-28','InChI=1S/C8H7NSSe.ClH/c1-9-8-6-4-2-3-5-7(6)11-10-8;/h2-5H,1H3;1H/b9-8-;','InChIKey=JVKJDIBPNPZRPJ-UOQXYWCXSA-N','C/N=c1\\s[se]c2ccccc12.Cl',NULL),
	(160377,0,0,'54996-54-2','Consistent with Molecular Formula','C7H4OSSe',215.128,'3H-2,1-Benzothiaselenol-3-one','A449FE5262679284-FICuS-01-47','A449FE5262679284-FICTS-01-26','A449FE5262679284-uuuuu-01-F6','InChI=1S/C7H4OSSe/c8-7-5-3-1-2-4-6(5)10-9-7/h1-4H','InChIKey=PIWUZCBYDAVRCL-UHFFFAOYSA-N','O=c1s[se]c2ccccc12',NULL),
	(160378,0,0,'60515-77-7','Consistent with Molecular Formula','C18H13N3O5S',383.3778,NULL,'17E6B9BD4AC544EB-FICuS-01-87','17E6B9BD4AC544EB-FICTS-01-66','17E6B9BD4AC544EB-uuuuu-01-36','InChI=1S/C18H13N3O5S/c22-18(13-9-11-19-12-10-13)20-14-1-5-16(6-2-14)27(25,26)17-7-3-15(4-8-17)21(23)24/h1-12H,(H,20,22)','InChIKey=WVFSXESWPMNHNI-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1)c1ccncc1',NULL),
	(160379,0,0,'60515-95-9','Consistent with Molecular Formula','C17H17N3O4S',359.399,NULL,'BF2DA11B86E2C51A-FICuS-01-79','BF2DA11B86E2C51A-FICTS-01-58','BF2DA11B86E2C51A-uuuuu-01-28','InChI=1S/C17H17N3O4S/c21-20(22)15-5-9-17(10-6-15)25(23,24)16-7-3-14(4-8-16)18-13-19-11-1-2-12-19/h3-10,13H,1-2,11-12H2','InChIKey=IMTUAGQCVTYFKC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccc(/N=C/N3CCCC3)cc2)cc1',NULL),
	(160380,0,0,'15398-73-9','Consistent with Molecular Formula','C13H8N2O4S2',320.3372,NULL,'A73E0890D9841098-FICuS-01-43','A73E0890D9841098-FICTS-01-22','A73E0890D9841098-uuuuu-01-F2','InChI=1S/C13H8N2O4S2/c16-15(17)11-3-7-13(8-4-11)21(18,19)12-5-1-10(2-6-12)14-9-20/h1-8H','InChIKey=BCUZQXGLAFSZEY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccc(N=C=S)cc2)cc1',NULL),
	(160381,0,0,'57726-73-5','Consistent with Molecular Formula','C24H27N3O',373.4968,NULL,'0EA1B816D41C0FFA-FICuS-01-78','0EA1B816D41C0FFA-FICTS-01-57','0EA1B816D41C0FFA-uuuuu-01-27','InChI=1S/C24H27N3O/c1-18-25-26-23(28-18)24(19-8-4-2-5-9-19,20-10-6-3-7-11-20)16-17-27-21-12-13-22(27)15-14-21/h2-11,21-22H,12-17H2,1H3','InChIKey=LMUNLMMHXPYLKZ-UHFFFAOYSA-N','Cc1nnc(C(CCN2C3CCC2CC3)(c2ccccc2)c2ccccc2)o1',NULL),
	(160382,0,0,'57726-69-9','Consistent with Molecular Formula','C26H31N3O',401.5504,NULL,'A385B536AB7EB3BE-FICuS-01-83','A385B536AB7EB3BE-FICTS-01-62','A385B536AB7EB3BE-uuuuu-01-32','InChI=1S/C26H31N3O/c1-20-27-28-25(30-20)26(23-8-4-2-5-9-23,24-10-6-3-7-11-24)16-17-29-18-21-12-13-22(19-29)15-14-21/h2-11,21-22H,12-19H2,1H3','InChIKey=HQSGXYWMLDKYLR-UHFFFAOYSA-N','Cc1nnc(C(CCN2CC3CCC(CC3)C2)(c2ccccc2)c2ccccc2)o1',NULL),
	(160383,0,0,'59882-12-1','Consistent with Molecular Formula','C23H27N3O',361.4858,NULL,'CB0388E4DD2B0330-FICuS-01-5A','CB0388E4DD2B0330-FICTS-01-39','CB0388E4DD2B0330-uuuuu-01-09','InChI=1S/C23H27N3O/c1-19-24-25-22(27-19)23(20-11-5-2-6-12-20,21-13-7-3-8-14-21)15-18-26-16-9-4-10-17-26/h2-3,5-8,11-14H,4,9-10,15-18H2,1H3','InChIKey=CECHHWWSNUYHCR-UHFFFAOYSA-N','Cc1nnc(C(CCN2CCCCC2)(c2ccccc2)c2ccccc2)o1',NULL),
	(160384,0,0,'61548-69-4','Consistent with Molecular Formula','C15H18ClNO4S',343.8245,'Thiopyrylium, 4-[4-(dimethylamino)phenyl]-2,6-dimethyl-, perchlorate','5333ED9AA87149FC-FICuS-01-6F','5333ED9AA87149FC-FICTS-01-4E','86DC9E77660F5D0D-uuuuu-01-26','InChI=1S/C15H18NS.ClHO4/c1-11-9-14(10-12(2)17-11)13-5-7-15(8-6-13)16(3)4;2-1(3,4)5/h5-10H,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=BMHAIPGYXFPWBU-UHFFFAOYSA-M','Cc1cc(-c2ccc(N(C)C)cc2)cc(C)[s+]1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(160385,0,0,'61548-71-8','Consistent with Molecular Formula','C13H14ClNO4S',315.7709,'Thiopyrylium, 4-[4-(dimethylamino)phenyl]-, perchlorate','A18AA42DC4A73023-FICuS-01-54','A18AA42DC4A73023-FICTS-01-33','7465D7C00AD924D2-uuuuu-01-04','InChI=1S/C13H14NS.ClHO4/c1-14(2)13-5-3-11(4-6-13)12-7-9-15-10-8-12;2-1(3,4)5/h3-10H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=ILIJVPQZQJNNTB-UHFFFAOYSA-M','CN(C)c1ccc(-c2cc[s+]cc2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(160386,0,0,'14634-52-7','Consistent with Molecular Formula','C5H5ClN2O2',160.5597,'Pyridazine, 3-chloro-6-methoxy-, 2-oxide','CBAB5356F6B1C18E-FICuS-01-82','CBAB5356F6B1C18E-FICTS-01-61','CBAB5356F6B1C18E-uuuuu-01-31','InChI=1S/C5H5ClN2O2/c1-10-5-3-2-4(6)8(9)7-5/h2-3H,1H3','InChIKey=KGSRLKOUXXYWDD-UHFFFAOYSA-N','COc1ccc(Cl)[n+]([O-])n1',NULL),
	(160387,10,0,'62853-32-1','Consistent with Molecular Formula','C12H22O10S',358.3598,NULL,'52680E410630583C-FICuS-01-22','52680E410630583C-FICTS-01-01','52680E410630583C-uuuuu-01-D1','InChI=1S/C12H22O10S/c13-1-3-5(15)7(17)9(19)11(21-3)23-12-10(20)8(18)6(16)4(2-14)22-12/h3-20H,1-2H2','InChIKey=SYKYBMOFPMXDRQ-UHFFFAOYSA-N','OCC1OC(SC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(160388,0,0,'55894-85-4','Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'2F7496275A2F9D80-FICuS-01-55','2F7496275A2F9D80-FICTS-01-34','2F7496275A2F9D80-uuuuu-01-04','InChI=1S/C17H17N3O3/c1-23-11-20-15-8-7-13(19-22)9-14(15)17(18-10-16(20)21)12-5-3-2-4-6-12/h2-9,19,22H,10-11H2,1H3','InChIKey=PRKKAHMFTDRRCR-UHFFFAOYSA-N','COCN1C(=O)CN=C(c2ccccc2)c2cc(NO)ccc21',NULL),
	(160389,0,0,'62347-95-9','Consistent with Molecular Formula','C14H14N4O5',318.2884,NULL,'E9E10A75230F154E-FICuS-01-52','E9E10A75230F154E-FICTS-01-31','E9E10A75230F154E-uuuuu-01-01','InChI=1S/C14H14N4O5/c1-15-10-5-4-8(7-11(10)18(22)23)6-9-12(19)16(2)14(21)17(3)13(9)20/h4-7,15H,1-3H3','InChIKey=WANDXFBNFXAVSA-UHFFFAOYSA-N','CNc1ccc(C=C2C(=O)N(C)C(=O)N(C)C2=O)cc1[N+](=O)[O-]',NULL),
	(160390,1,0,NULL,'Consistent with Molecular Formula','C24H34ClN',371.9923,NULL,'C26A177E28C2655C-FICuS-01-59','C26A177E28C2655C-FICTS-01-38','C296B09B174FBC12-uuuuu-01-11','InChI=1S/C24H33N.ClH/c1-20(19-21-11-5-2-6-12-21)25-18-17-24(22-13-7-3-8-14-22)23-15-9-4-10-16-23;/h3-4,7-10,13-16,20-21,24-25H,2,5-6,11-12,17-19H2,1H3;1H','InChIKey=HDIWDSZQIUBDFT-UHFFFAOYSA-N','CC(CC1CCCCC1)NCCC(c1ccccc1)c1ccccc1.Cl','1'),
	(160391,0,0,'60325-92-0','Consistent with Molecular Formula','C21H23N3O',333.4322,NULL,'B734DDF94A6DBD7B-FICuS-01-9C','B734DDF94A6DBD7B-FICTS-01-7B','B734DDF94A6DBD7B-uuuuu-01-4B','InChI=1S/C21H23N3O/c1-4-23(5-2)20-16(3)19(17-12-8-6-9-13-17)22-24(25)21(20)18-14-10-7-11-15-18/h6-15H,4-5H2,1-3H3','InChIKey=OVIWLKXZVLJAQN-UHFFFAOYSA-N','CCN(CC)c1c(C)c(-c2ccccc2)n[n+]([O-])c1-c1ccccc1',NULL),
	(160392,0,0,'60325-95-3','Consistent with Molecular Formula','C24H21N3O',367.4494,NULL,'6637C1D9FA0259B6-FICuS-01-5D','6637C1D9FA0259B6-FICTS-01-3C','6637C1D9FA0259B6-uuuuu-01-0C','InChI=1S/C24H21N3O/c1-26(2)24-21(18-12-6-3-7-13-18)22(19-14-8-4-9-15-19)25-27(28)23(24)20-16-10-5-11-17-20/h3-17H,1-2H3','InChIKey=QPXWMBADDYTHSB-UHFFFAOYSA-N','CN(C)c1c(-c2ccccc2)c(-c2ccccc2)n[n+]([O-])c1-c1ccccc1',NULL),
	(160393,0,0,'60325-98-6','Consistent with Molecular Formula','C23H19N3O',353.4226,NULL,'E011CD2718593920-FICuS-01-33','E011CD2718593920-FICTS-01-12','E011CD2718593920-uuuuu-01-E2','InChI=1S/C23H19N3O/c1-25(20-15-9-4-10-16-20)22-17-21(18-11-5-2-6-12-18)24-26(27)23(22)19-13-7-3-8-14-19/h2-17H,1H3','InChIKey=ARFPEXZKTVQGRB-UHFFFAOYSA-N','CN(c1ccccc1)c1cc(-c2ccccc2)n[n+]([O-])c1-c1ccccc1',NULL),
	(160394,0,0,'60325-99-7','Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'35510F416DCA3653-FICuS-01-3F','35510F416DCA3653-FICTS-01-1E','35510F416DCA3653-uuuuu-01-EE','InChI=1S/C18H17N3O/c1-14-18(20(2)16-11-7-4-8-12-16)13-17(19-21(14)22)15-9-5-3-6-10-15/h3-13H,1-2H3','InChIKey=SBYVYFWPKSNQJD-UHFFFAOYSA-N','Cc1c(N(C)c2ccccc2)cc(-c2ccccc2)n[n+]1[O-]',NULL),
	(160395,0,0,'60326-01-4','Consistent with Molecular Formula','C24H21N3',351.45,NULL,'9F9F44B4BBBBC79C-FICuS-01-A1','9F9F44B4BBBBC79C-FICTS-01-80','9F9F44B4BBBBC79C-uuuuu-01-50','InChI=1S/C24H21N3/c1-27(2)24-21(18-12-6-3-7-13-18)22(19-14-8-4-9-15-19)25-26-23(24)20-16-10-5-11-17-20/h3-17H,1-2H3','InChIKey=DDOBPSSKZXZHSS-UHFFFAOYSA-N','CN(C)c1c(-c2ccccc2)nnc(-c2ccccc2)c1-c1ccccc1',NULL),
	(160396,0,0,'60326-03-6','Consistent with Molecular Formula','C18H17N3',275.3524,NULL,'6B392951947C9C25-FICuS-01-46','6B392951947C9C25-FICTS-01-25','6B392951947C9C25-uuuuu-01-F5','InChI=1S/C18H17N3/c1-14-18(21(2)16-11-7-4-8-12-16)13-17(20-19-14)15-9-5-3-6-10-15/h3-13H,1-2H3','InChIKey=HTJQSZUZOGLXQZ-UHFFFAOYSA-N','Cc1nnc(-c2ccccc2)cc1N(C)c1ccccc1',NULL),
	(160397,0,0,'60326-05-8','Consistent with Molecular Formula','C19H19N3',289.3792,NULL,'E26C2449D3682868-FICuS-01-47','E26C2449D3682868-FICTS-01-26','E26C2449D3682868-uuuuu-01-F6','InChI=1S/C19H19N3/c1-14-17(15-10-6-4-7-11-15)19(22(2)3)18(21-20-14)16-12-8-5-9-13-16/h4-13H,1-3H3','InChIKey=DLRKPBSZAYIIPG-UHFFFAOYSA-N','Cc1nnc(-c2ccccc2)c(N(C)C)c1-c1ccccc1',NULL),
	(160398,0,0,'4481-35-0','Consistent with Molecular Formula','C9H6O2',146.1452,'2H-Cyclohepta[b]furan-2-one\n2H-Cyclohepta[b]furan-2-one','A4CAE45E7FA13C88-FICuS-01-88','A4CAE45E7FA13C88-FICTS-01-67','A4CAE45E7FA13C88-uuuuu-01-37','InChI=1S/C9H6O2/c10-9-6-7-4-2-1-3-5-8(7)11-9/h1-6H','InChIKey=LBFAKLHYVDQHRO-UHFFFAOYSA-N','O=c1cc2cccccc-2o1',NULL),
	(160399,0,0,'60998-66-5','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'996950B1F5931248-FICuS-01-36','75992DC5C2296FDA-FICTS-01-53','996950B1F5931248-uuuuu-01-E5','InChI=1S/C12H12O2/c1-7-4-8(2)10-6-11(13)14-12(10)9(3)5-7/h4-6H,1-3H3','InChIKey=SCYHRIRGAZRVCJ-UHFFFAOYSA-N','Cc1cc(C)c2cc(=O)oc-2c(C)c1',NULL),
	(160400,2,0,'27164-46-1','Consistent with Molecular Formula','C14H14N8NaO4S3',477.4856,'Acef\n46083\nKefzol\nAtirin\nCefazil\nTotacef\nCefazina\nFirmacef\nLiviclina\nSK&F 41558\nCEFAZOLIN SODIUM\nCefazolin sodium\nSodium (6R,7R)-3-[[(5-methyl-1,3,4-thiadiazol-2-yl)thio]methyl]-8-oxo-7-Ancef\n5-Thia-1-azabicyclo[4.2.0]oct-2-ene-2-carboxylic acid, (6R-trans)-3-[[(5-methyl-1,3,4-thiadiazol-2-yl)thio]methyl]-8-oxo-7-[[(1H-tetrazol-1-yl)acetyl]amino]-,sodium salt\n5-Thia-1-azabicyclo[4.2.0]oct-2-ene-2-carboxylic acid, 3-[[(5-methyl-1,3,4-thiadiazol-2-yl)thio]methyl]-8-oxo-7-[[(1H-tetrazol-1-yl)acetyl]amino]-, monosodium salt (6R-trans)-\n5-Thia-1-azabicyclo[4.2.0]oct-2-ene-2-carboxylic acid, 3-[[(5-methyl-1,3,4-thiadiazol-2-yl)thio]methyl]-8-oxo-7-[(1H-tetrazol-1-ylacetyl)amino]-, monosodium salt, (6R-trans)-','B702AA4BB13C3138-FICuS-01-52','B702AA4BB13C3138-FICTS-01-31','3CE54644D1478390-uuuuu-01-EC','InChI=1S/C14H14N8O4S3.Na/c1-6-17-18-14(29-6)28-4-7-3-27-12-9(11(24)22(12)10(7)13(25)26)16-8(23)2-21-5-15-19-20-21;/h5,9,12H,2-4H2,1H3,(H,16,23)(H,25,26);/q;+1','InChIKey=FLKYBGKDCCEQQM-UHFFFAOYSA-N','Cc1nnc(SCC2=C(C(=O)O)N3C(=O)C(NC(=O)Cn4cnnn4)C3SC2)s1.[Na+]','1'),
	(160401,0,2,'26328-04-1','Consistent with Molecular Formula','C26H35N3O9',533.5772,'Piperazine, 1-[(1-pyrrolidinylcarbonyl)methyl]-4-(3,4,5-trimethoxycinnamoyl)-, maleate\nPiperazine, 1-[2-oxo-2-(1-pyrrolidinyl)ethyl]-4-[1-oxo-3-(3,4,5-trimethoxyphenyl)-2-propenyl]-, (Z)-2-butenedioate (1:1)','5DBB46AEBCDD0EFA-FICuS-01-BD','5DBB46AEBCDD0EFA-FICTS-01-9C','CBCDFDC65509CD19-uuuuu-01-49','InChI=1S/C22H31N3O5.C4H4O4/c1-28-18-14-17(15-19(29-2)22(18)30-3)6-7-20(26)25-12-10-23(11-13-25)16-21(27)24-8-4-5-9-24;5-3(6)1-2-4(7)8/h6-7,14-15H,4-5,8-13,16H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=XSTJTOKYCAJVMJ-BTJKTKAUSA-N','COc1cc(/C=C/C(=O)N2CCN(CC(=O)N3CCCC3)CC2)cc(OC)c1OC.O=C(O)/C=C\\C(=O)O','1'),
	(160402,0,0,'19395-78-9','Consistent with Molecular Formula','C20H22ClN3O3',387.8651,'Moquizone hydrochloride\n4(1H)-Quinazolinone, 2,3-dihydro-1-(4-morpholinylacetyl)-3-phenyl-, monohydrochloride\n4(1H)-Quinazolinone, 2,3-dihydro-1-(morpholinoacetyl)-3-phenyl-, monohydrochloride\nMoquizone','E19206C0A5584190-FICuS-01-32','E19206C0A5584190-FICTS-01-11','E16EA1259AD598DE-uuuuu-01-2D','InChI=1S/C20H21N3O3.ClH/c24-19(14-21-10-12-26-13-11-21)23-15-22(16-6-2-1-3-7-16)20(25)17-8-4-5-9-18(17)23;/h1-9H,10-15H2;1H','InChIKey=NUQJOBPPCCFWJG-UHFFFAOYSA-N','Cl.O=C1c2ccccc2N(C(=O)CN2CCOCC2)CN1c1ccccc1',NULL),
	(160403,0,0,'73391-87-4','Consistent with Molecular Formula','C19H22ClNS',331.9025,NULL,'3D366267F76EEC03-FICuS-01-5F','3D366267F76EEC03-FICTS-01-3E','3DCAC582C8E3354D-uuuuu-01-26','InChI=1S/C19H21NS.ClH/c1-20-11-8-15(9-12-20)19-16-5-3-2-4-14(16)6-7-18-17(19)10-13-21-18;/h2-5,10,13H,6-9,11-12H2,1H3;1H','InChIKey=INPORWDLYCTBBN-UHFFFAOYSA-N','CN1CCC(=C2c3ccccc3CCc3sccc32)CC1.Cl',NULL),
	(160404,2,0,'23239-51-2','Consistent with Molecular Formula','C17H22ClNO3',323.8187,'Ritodrine hydrochloride\nBenzyl alcohol, p-hydroxy-.alpha.-[1-[(p-hydroxyphenethyl)amino]ethyl]-, hydrochloride, erythro-\nBenzenemethanol, 4-hydroxy-.alpha.-[1-[[2-(4-hydroxyphenyl)ethyl]amino]ethyl]-, hydrochloride, (R*,S*)-','18FB4BB463DBEBD5-FICuS-01-93','18FB4BB463DBEBD5-FICTS-01-72','1807EC515C56329B-uuuuu-01-F7','InChI=1S/C17H21NO3.ClH/c1-12(17(21)14-4-8-16(20)9-5-14)18-11-10-13-2-6-15(19)7-3-13;/h2-9,12,17-21H,10-11H2,1H3;1H','InChIKey=IDLSITKDRVDKRV-UHFFFAOYSA-N','CC(NCCc1ccc(O)cc1)C(O)c1ccc(O)cc1.Cl','1'),
	(160405,4,0,NULL,'Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'F8EE238FC398EF8D-FICuS-01-A0','F8EE238FC398EF8D-FICTS-01-7F','F8EE238FC398EF8D-uuuuu-01-4F','InChI=1S/C15H14N2O5/c18-14(16-10-2-1-3-11(7-10)17(21)22)12-8-4-5-9(6-8)13(12)15(19)20/h1-5,7-9,12-13H,6H2,(H,16,18)(H,19,20)','InChIKey=GSDBCHAEOYYDKA-UHFFFAOYSA-N','O=C(O)C1C2C=CC(C2)C1C(=O)Nc1cccc([N+](=O)[O-])c1','1'),
	(160406,0,0,NULL,'Consistent with Molecular Formula','C17H12Br2N2O2S',468.162,NULL,'B9CCB0AE17D93759-FICuS-01-7D','B9CCB0AE17D93759-FICTS-01-5C','B9CCB0AE17D93759-uuuuu-01-2C','InChI=1S/C17H12Br2N2O2S/c1-24-11-7-5-10(6-8-11)20-17(22)23-14-4-2-3-12-13(18)9-15(19)21-16(12)14/h2-9H,1H3,(H,20,22)','InChIKey=LFDYDHOWCHLXSX-UHFFFAOYSA-N','CSc1ccc(NC(=O)Oc2cccc3c(Br)cc(Br)nc23)cc1',NULL),
	(160407,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O3',248.2408,NULL,'50C84215BD619D8B-FICuS-01-57','50C84215BD619D8B-FICTS-01-36','50C84215BD619D8B-uuuuu-01-06','InChI=1S/C11H12N4O3/c1-2-5-12-11(16)14-7-13-9-6-8(15(17)18)3-4-10(9)14/h3-4,6-7H,2,5H2,1H3,(H,12,16)','InChIKey=LHQLKBCQTHPHAY-UHFFFAOYSA-N','CCCNC(=O)n1cnc2cc([N+](=O)[O-])ccc21',NULL),
	(160408,0,0,NULL,'Consistent with Molecular Formula','C19H17Cl2N5O3S',466.341,NULL,'47BF9D21A1DE7B9B-FICuS-01-89','47BF9D21A1DE7B9B-FICTS-01-68','47BF9D21A1DE7B9B-uuuuu-01-38','InChI=1S/C19H17Cl2N5O3S/c1-11-9-12(2)23-18(22-11)26-30(28,29)15-6-4-14(5-7-15)24-19(27)25-17-10-13(20)3-8-16(17)21/h3-10H,1-2H3,(H,22,23,26)(H2,24,25,27)','InChIKey=XWDCZULIEWUEML-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)Nc3cc(Cl)ccc3Cl)cc2)n1',NULL),
	(160409,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O5',294.3066,NULL,'4AE10E357FAEAEFF-FICuS-01-A4','4AE10E357FAEAEFF-FICTS-01-83','4AE10E357FAEAEFF-uuuuu-01-53','InChI=1S/C14H18N2O5/c1-18-12-5-3-2-4-11(12)15-13(17)21-8-14-6-19-9-16(14)10-20-7-14/h2-5H,6-10H2,1H3,(H,15,17)','InChIKey=WFWORHMDJQHZMS-UHFFFAOYSA-N','COc1ccccc1NC(=O)OCC12COCN1COC2',NULL),
	(160410,0,0,NULL,'Consistent with Molecular Formula','C17H23N5O3S',377.4604,NULL,'E34E3A1280B5D55B-FICuS-01-5E','E34E3A1280B5D55B-FICTS-01-3D','E34E3A1280B5D55B-uuuuu-01-0D','InChI=1S/C17H23N5O3S/c1-4-5-10-18-17(23)21-14-6-8-15(9-7-14)26(24,25)22-16-19-12(2)11-13(3)20-16/h6-9,11H,4-5,10H2,1-3H3,(H2,18,21,23)(H,19,20,22)','InChIKey=YRDRFFFTGFBSPS-UHFFFAOYSA-N','CCCCNC(=O)Nc1ccc(S(=O)(=O)Nc2nc(C)cc(C)n2)cc1',NULL),
	(160411,0,0,NULL,'Consistent with Molecular Formula','C21H23N5O5S',457.5032,NULL,'6B5F28717EFE7717-FICuS-01-69','6B5F28717EFE7717-FICTS-01-48','6B5F28717EFE7717-uuuuu-01-18','InChI=1S/C21H23N5O5S/c1-13-11-14(2)23-20(22-13)26-32(28,29)17-8-5-15(6-9-17)24-21(27)25-18-12-16(30-3)7-10-19(18)31-4/h5-12H,1-4H3,(H,22,23,26)(H2,24,25,27)','InChIKey=DSYHZMSFLAJHHH-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2ccc(S(=O)(=O)Nc3nc(C)cc(C)n3)cc2)c1',NULL),
	(160412,0,0,NULL,'Consistent with Molecular Formula','C13H13N3NaO3S',314.3138,NULL,'8CA1C26D447BA436-FICuS-01-62','8CA1C26D447BA436-FICTS-01-41','07462E622400169E-uuuuu-01-D1','InChI=1S/C13H13N3O3S.Na/c1-2-19-11(17)9-3-5-10(6-4-9)15-12(18)16-13-14-7-8-20-13;/h3-8H,2H2,1H3,(H2,14,15,16,18);/q;+1','InChIKey=NPBVWSRJZYGECF-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2nccs2)cc1.[Na+]',NULL),
	(160413,0,0,'66616-98-6','No Comparision - Unparameterized Atom - Se(a9) connected atoms =[ C O O O ]','C7H9NO5Se',266.1118,NULL,'6683BCCAD23A46AC-FICuS-01-7F','6683BCCAD23A46AC-FICTS-01-5E','1BA998D03FF376E5-uuuuu-01-21','InChI=1S/C7H6O5Se.H3N/c8-7(9)5-3-1-2-4-6(5)13(10,11)12;/h1-4H,(H,8,9)(H,10,11,12);1H3','InChIKey=QPNRBTJHYZRMJO-UHFFFAOYSA-N','N.O=C(O)c1ccccc1[Se](=O)(=O)O',NULL),
	(160414,7,0,NULL,'Consistent with Molecular Formula','C30H39?ClN2O9',607.0991,NULL,'52945689BBB9A9E9-FICuS-01-6E','52945689BBB9A9E9-FICTS-01-4D','52945689BBB9A9E9-uuuuu-01-1D','InChI=1S/C30H38N2O9.ClH/c1-5-9-32-14(3)30(38)11-16-22(19(12-30)41-20-10-17(31)25(33)13(2)40-20)29(37)24-23(27(16)35)26(34)15-7-6-8-18(39-4)21(15)28(24)36;/h6-8,13-14,17,19-20,25,32-33,35,37-38H,5,9-12,31H2,1-4H3;1H','InChIKey=KKVBKJQLFRKCHO-UHFFFAOYSA-N','*.CCCNC(C)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(160415,7,0,NULL,'Consistent with Molecular Formula','C29H37?ClN2O9',593.0723,NULL,'7370C76E27E6F9AD-FICuS-01-75','7370C76E27E6F9AD-FICTS-01-54','7370C76E27E6F9AD-uuuuu-01-24','InChI=1S/C29H36N2O9.ClH/c1-5-31-13(3)29(37)10-15-21(18(11-29)40-19-9-16(30)24(32)12(2)39-19)28(36)23-22(26(15)34)25(33)14-7-6-8-17(38-4)20(14)27(23)35;/h6-8,12-13,16,18-19,24,31-32,34,36-37H,5,9-11,30H2,1-4H3;1H','InChIKey=QWSSSLNQSBSAMH-UHFFFAOYSA-N','*.CCNC(C)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(160416,7,0,NULL,'Consistent with Molecular Formula','C33H46?ClN3O9',664.1941,NULL,'B54126050358B30B-FICuS-01-27','B54126050358B30B-FICTS-01-06','B54126050358B30B-uuuuu-01-D6','InChI=1S/C33H45N3O9.ClH/c1-6-36(7-2)12-11-35-17(4)33(42)14-19-25(22(15-33)45-23-13-20(34)28(37)16(3)44-23)32(41)27-26(30(19)39)29(38)18-9-8-10-21(43-5)24(18)31(27)40;/h8-10,16-17,20,22-23,28,35,37,39,41-42H,6-7,11-15,34H2,1-5H3;1H','InChIKey=SCKLBTHTLVRQBS-UHFFFAOYSA-N','*.CCN(CC)CCNC(C)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(160417,7,0,NULL,'Consistent with Molecular Formula','C33H45?ClN2O10',665.1789,NULL,'D51769D091B99C15-FICuS-01-52','D51769D091B99C15-FICTS-01-31','D51769D091B99C15-uuuuu-01-01','InChI=1S/C33H44N2O10.ClH/c1-16-28(37)20(34)13-23(44-16)45-22-15-33(42,17(2)35-11-6-4-5-7-12-36)14-19-25(22)32(41)27-26(30(19)39)29(38)18-9-8-10-21(43-3)24(18)31(27)40;/h8-10,16-17,20,22-23,28,35-37,39,41-42H,4-7,11-15,34H2,1-3H3;1H','InChIKey=UNQGLIIDAHBLIW-UHFFFAOYSA-N','*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)NCCCCCCO)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(160418,0,0,'73084-05-6','Consistent with Molecular Formula','C7H5N3OS2',211.256,'2-Thiophenecarboxamide,N-1,3,4-thiadiazole-2-yl\n2-Thiophenecarboxamide, N-1,3,4-thiadiazol-2-yl-','10D6E5C8714F9A7E-FICuS-01-6F','10D6E5C8714F9A7E-FICTS-01-4E','10D6E5C8714F9A7E-uuuuu-01-1E','InChI=1S/C7H5N3OS2/c11-6(5-2-1-3-12-5)9-7-10-8-4-13-7/h1-4H,(H,9,10,11)','InChIKey=QWIIHSJKZGHOLX-UHFFFAOYSA-N','O=C(Nc1nncs1)c1cccs1',NULL),
	(160419,3,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,'Naphtho[1,2-b]furan-2,8(3H,4H)-dione, 3a,5,5a,6,7,9b-hexahydro-5a,9-dimethyl-3-methylene-, (3a.alpha.,5a.beta.,9b.beta.)-','562D51EA19C0D569-FICuS-01-59','562D51EA19C0D569-FICTS-01-38','6F86FECAEC1C2849-uuuuu-01-42','InChI=1S/C15H18O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h10,13H,1,4-7H2,2-3H3/t10-,13-,15-/m0/s1','InChIKey=GUWOXHRGLDZBBS-XEGUGMAKSA-N','C=C1C(=O)OC2C3=C(C)C(=O)CCC3(C)CCC12','1'),
	(160420,3,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,'Naphtho[1,2-b]furan-2,8(3H,4H)-dione, 3a,5,5a,9b-tetrahydro-5a,9-dimethyl-3-methylene-, (3a.alpha.,5a.beta.,9b.beta.)-','08AFBDE740243C1F-FICuS-01-6F','08AFBDE740243C1F-FICTS-01-4E','F559B2680E05A775-uuuuu-01-FF','InChI=1S/C15H16O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h5,7,10,13H,1,4,6H2,2-3H3/t10-,13-,15-/m0/s1','InChIKey=SOEFILJAGJAINE-XEGUGMAKSA-N','C=C1C(=O)OC2C3=C(C)C(=O)C=CC3(C)CCC12','1'),
	(160421,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O4',284.2306,NULL,'98AB779C62E2CEF5-FICuS-01-87','98AB779C62E2CEF5-FICTS-01-66','98AB779C62E2CEF5-uuuuu-01-36','InChI=1S/C13H8N4O4/c18-13-15-12(14-11-3-1-2-8-16(11)13)21-10-6-4-9(5-7-10)17(19)20/h1-8H','InChIKey=RGANQBKKOUPJTE-UHFFFAOYSA-N','O=c1nc(Oc2ccc([N+](=O)[O-])cc2)nc2ccccn12',NULL),
	(160422,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O3S',325.3412,NULL,'E3C33A0E4B03E8C6-FICuS-01-6D','E3C33A0E4B03E8C6-FICTS-01-4C','E3C33A0E4B03E8C6-uuuuu-01-1C','InChI=1S/C16H11N3O3S/c1-21-11-7-8-12-13(9-11)23-16-18-14(17-15(20)19(12)16)22-10-5-3-2-4-6-10/h2-9H,1H3','InChIKey=BIKDGHXILKIWGE-UHFFFAOYSA-N','COc1ccc2c(c1)sc1nc(Oc3ccccc3)nc(=O)n12',NULL),
	(160423,0,0,NULL,'Consistent with Molecular Formula','C11H6N4O4S',290.2528,NULL,'9B302638BEC5A0AE-FICuS-01-6E','9B302638BEC5A0AE-FICTS-01-4D','9B302638BEC5A0AE-uuuuu-01-1D','InChI=1S/C11H6N4O4S/c16-10-12-9(13-11-14(10)5-6-20-11)19-8-3-1-7(2-4-8)15(17)18/h1-6H','InChIKey=NMRTUYPHCCUNMS-UHFFFAOYSA-N','O=c1nc(Oc2ccc([N+](=O)[O-])cc2)nc2sccn12',NULL),
	(160424,0,0,NULL,'Consistent with Molecular Formula','C21H14N2O2',326.3538,NULL,'FA78D1939BE9FA87-FICuS-01-8D','FA78D1939BE9FA87-FICTS-01-6C','FA78D1939BE9FA87-uuuuu-01-3C','InChI=1S/C21H14N2O2/c24-20-18(15-9-3-1-4-10-15)19(16-11-5-2-6-12-16)21(25)23(20)17-13-7-8-14-22-17/h1-14H','InChIKey=OFOJTPGNBATUAI-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C(=O)N1c1ccccn1',NULL),
	(160425,0,0,'64762-54-5','Consistent with Molecular Formula','C17H18N6',306.3694,NULL,'439FBDE2F0037CCF-FICuS-01-86','439FBDE2F0037CCF-FICTS-01-65','439FBDE2F0037CCF-uuuuu-01-35','InChI=1S/C17H18N6/c1-12-6-8-22-14(18-20-16(22)10-12)4-3-5-15-19-21-17-11-13(2)7-9-23(15)17/h6-11H,3-5H2,1-2H3','InChIKey=IYIFKEFMKZQPIH-UHFFFAOYSA-N','Cc1ccn2c(CCCc3nnc4cc(C)ccn34)nnc2c1',NULL),
	(160426,4,0,NULL,'Consistent with Molecular Formula','C14H12N6O',280.2884,NULL,'956350B23B3FED99-FICuS-01-60','956350B23B3FED99-FICTS-01-3F','956350B23B3FED99-uuuuu-01-0F','InChI=1S/C14H12N6O/c1-3-9-15-17-11-5-21-6-12-18-16-10-4-2-8-7(1)13(19(9)11)14(8)20(10)12/h1-4,7-8,13-14H,5-6H2','InChIKey=ZREKMRHZHQPHOM-UHFFFAOYSA-N','C1=CC2C3C=Cc4nnc5n4C3C2n2c1nnc2COC5','1'),
	(160427,4,0,NULL,'Consistent with Molecular Formula','C16H16N6',292.3426,NULL,'E7E6F239E8478A38-FICuS-01-6E','E7E6F239E8478A38-FICTS-01-4D','E7E6F239E8478A38-uuuuu-01-1D','InChI=1S/C16H16N6/c1-7-5-11-19-17-9-3-4-10-18-20-12-6-8(2)14-13(7)15(21(9)11)16(14)22(10)12/h5-6,13-16H,3-4H2,1-2H3','InChIKey=QKQOTXYOJOGFOI-UHFFFAOYSA-N','CC1=Cc2nnc3n2C2C1C1C(C)=Cc4nnc(n4C12)CC3','1'),
	(160428,4,0,NULL,'Consistent with Molecular Formula','C17H18N6',306.3694,NULL,'3D4E0CEEEEDEAC15-FICuS-01-B1','3D4E0CEEEEDEAC15-FICTS-01-90','3D4E0CEEEEDEAC15-uuuuu-01-60','InChI=1S/C17H18N6/c1-8-6-12-20-18-10-4-3-5-11-19-21-13-7-9(2)15-14(8)16(22(10)12)17(15)23(11)13/h6-7,14-17H,3-5H2,1-2H3','InChIKey=XEQVZEDCSLXCAZ-UHFFFAOYSA-N','CC1=Cc2nnc3n2C2C1C1C(C)=Cc4nnc(n4C12)CCC3','1'),
	(160429,0,0,'60515-80-2','Consistent with Molecular Formula','C18H21N3O5S',391.441,NULL,'BDE24B4A1AF09F11-FICuS-01-78','BDE24B4A1AF09F11-FICTS-01-57','BDE24B4A1AF09F11-uuuuu-01-27','InChI=1S/C18H21N3O5S/c1-2-3-12-19-13-18(22)20-14-4-8-16(9-5-14)27(25,26)17-10-6-15(7-11-17)21(23)24/h4-11,19H,2-3,12-13H2,1H3,(H,20,22)','InChIKey=HLDJRGGYFRAJEN-UHFFFAOYSA-N','CCCCNCC(=O)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(160430,0,0,'60515-82-4','Consistent with Molecular Formula','C15H14ClN3O5S',383.8057,NULL,'39F5C41AE986B085-FICuS-01-62','39F5C41AE986B085-FICTS-01-41','39F5C41AE986B085-uuuuu-01-11','InChI=1S/C15H14ClN3O5S/c16-9-10-17-15(20)18-11-1-5-13(6-2-11)25(23,24)14-7-3-12(4-8-14)19(21)22/h1-8H,9-10H2,(H2,17,18,20)','InChIKey=IOTUAVRBKYXEJE-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(160431,1,0,'60515-83-5','Consistent with Molecular Formula','C17H18ClN3O5S',411.8593,NULL,'2523805C716921FF-FICuS-01-39','2523805C716921FF-FICTS-01-18','2523805C716921FF-uuuuu-01-E8','InChI=1S/C17H18ClN3O5S/c1-2-12(11-18)19-17(22)20-13-3-7-15(8-4-13)27(25,26)16-9-5-14(6-10-16)21(23)24/h3-10,12H,2,11H2,1H3,(H2,19,20,22)','InChIKey=DFQKNPOLAGIDNO-UHFFFAOYSA-N','CCC(CCl)NC(=O)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(160432,1,0,'60515-85-7','Consistent with Molecular Formula','C17H19N3O6S',393.4136,NULL,'6AA515EEF909815A-FICuS-01-6B','6AA515EEF909815A-FICTS-01-4A','6AA515EEF909815A-uuuuu-01-1A','InChI=1S/C17H19N3O6S/c1-2-12(11-21)18-17(22)19-13-3-7-15(8-4-13)27(25,26)16-9-5-14(6-10-16)20(23)24/h3-10,12,21H,2,11H2,1H3,(H2,18,19,22)','InChIKey=PFYJSNBKHTUUCH-UHFFFAOYSA-N','CCC(CO)NC(=O)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(160433,0,0,'60515-87-9','Consistent with Molecular Formula','C16H14N4O6S',390.3698,NULL,'0DBD6572D76C81F4-FICuS-01-6C','0DBD6572D76C81F4-FICTS-01-4B','0DBD6572D76C81F4-uuuuu-01-1B','InChI=1S/C16H14N4O6S/c21-15-17-9-10-19(15)16(22)18-11-1-5-13(6-2-11)27(25,26)14-7-3-12(4-8-14)20(23)24/h1-8H,9-10H2,(H,17,21)(H,18,22)','InChIKey=SPMLTIHHULBLMM-UHFFFAOYSA-N','O=C1NCCN1C(=O)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(160434,0,0,'60515-91-5','Consistent with Molecular Formula','C17H19N3O4S2',393.4748,NULL,'65C80B2F0131A107-FICuS-01-35','65C80B2F0131A107-FICTS-01-14','65C80B2F0131A107-uuuuu-01-E4','InChI=1S/C17H19N3O4S2/c1-12(2)11-18-17(25)19-13-3-7-15(8-4-13)26(23,24)16-9-5-14(6-10-16)20(21)22/h3-10,12H,11H2,1-2H3,(H2,18,19,25)','InChIKey=BBPYUKCMTNEEJU-UHFFFAOYSA-N','CC(C)CNC(=S)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(160435,0,0,'60515-96-0','Consistent with Molecular Formula','C25H18N4O8S2',566.5592,NULL,'1708339865C3A03C-FICuS-01-36','1708339865C3A03C-FICTS-01-15','1708339865C3A03C-uuuuu-01-E5','InChI=1S/C25H18N4O8S2/c30-28(31)20-5-13-24(14-6-20)38(34,35)22-9-1-18(2-10-22)26-17-27-19-3-11-23(12-4-19)39(36,37)25-15-7-21(8-16-25)29(32)33/h1-17H,(H,26,27)','InChIKey=RMBTVBLVQWIOQV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccc(/N=C/Nc3ccc(S(=O)(=O)c4ccc([N+](=O)[O-])cc4)cc3)cc2)cc1',NULL),
	(160436,0,0,'60515-97-1','Consistent with Molecular Formula','C32H22N4O8S2',654.6678,NULL,'7DF84DE5BF1650D7-FICuS-01-81','7DF84DE5BF1650D7-FICTS-01-60','7DF84DE5BF1650D7-uuuuu-01-30','InChI=1S/C32H22N4O8S2/c37-35(38)27-9-17-31(18-10-27)45(41,42)29-13-5-25(6-14-29)33-21-23-1-2-24(4-3-23)22-34-26-7-15-30(16-8-26)46(43,44)32-19-11-28(12-20-32)36(39)40/h1-22H','InChIKey=IKYALZBEANAFEZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccc(/N=C/c3ccc(/C=N/c4ccc(S(=O)(=O)c5ccc([N+](=O)[O-])cc5)cc4)cc3)cc2)cc1',NULL),
	(160437,0,0,'60515-98-2','Consistent with Molecular Formula','C23H23N3O4S',437.5124,NULL,'54C0E5876910BBA3-FICuS-01-54','54C0E5876910BBA3-FICTS-01-33','54C0E5876910BBA3-uuuuu-01-03','InChI=1S/C23H23N3O4S/c1-3-25(4-2)20-9-5-18(6-10-20)17-24-19-7-13-22(14-8-19)31(29,30)23-15-11-21(12-16-23)26(27)28/h5-17H,3-4H2,1-2H3','InChIKey=VWGOWXZXPZLXTA-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/c2ccc(S(=O)(=O)c3ccc([N+](=O)[O-])cc3)cc2)cc1',NULL),
	(160438,0,0,'60515-99-3','Consistent with Molecular Formula','C18H21N3O4S',375.4416,NULL,'9B0E92014889AF5A-FICuS-01-5D','9B0E92014889AF5A-FICTS-01-3C','9B0E92014889AF5A-uuuuu-01-0C','InChI=1S/C18H21N3O4S/c22-21(23)16-6-10-18(11-7-16)26(24,25)17-8-4-15(5-9-17)19-14-20-12-2-1-3-13-20/h4-11,19H,1-3,12-14H2','InChIKey=IONNLWUUCPQVFG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccc(NCN3CCCCC3)cc2)cc1',NULL),
	(160439,0,0,'60516-05-4','Consistent with Molecular Formula','C12H10N2O5S2',326.3414,NULL,'00E3998A881EBDE3-FICuS-01-6E','00E3998A881EBDE3-FICTS-01-4D','00E3998A881EBDE3-uuuuu-01-1D','InChI=1S/C12H10N2O5S2/c1-8(15)13-9-2-4-10(5-3-9)21(18,19)12-7-6-11(20-12)14(16)17/h2-7H,1H3,(H,13,15)','InChIKey=NROXJWJDZNNZTP-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])s2)cc1',NULL),
	(160440,0,0,'53316-72-6','Consistent with Molecular Formula','C11H9N3O3S2',295.3304,NULL,'3BDFDB2BBA8A1074-FICuS-01-88','3BDFDB2BBA8A1074-FICTS-01-67','3BDFDB2BBA8A1074-uuuuu-01-37','InChI=1S/C11H9N3O3S2/c1-7(15)13-8-2-4-9(5-3-8)18-11-12-6-10(19-11)14(16)17/h2-6H,1H3,(H,13,15)','InChIKey=XEMXJYUDIHXLGF-UHFFFAOYSA-N','CC(=O)Nc1ccc(Sc2ncc([N+](=O)[O-])s2)cc1',NULL),
	(160441,1,0,'80938-29-0','Consistent with Molecular Formula','C12H25ClO2',236.7813,NULL,'E6440F1F20B8F6D0-FICuS-01-63','E6440F1F20B8F6D0-FICTS-01-42','E6440F1F20B8F6D0-uuuuu-01-12','InChI=1S/C12H25ClO2/c1-2-3-4-5-6-7-8-9-15-11-12(14)10-13/h12,14H,2-11H2,1H3','InChIKey=LJRMNOFHEXXZKN-UHFFFAOYSA-N','CCCCCCCCCOCC(O)CCl','1'),
	(160442,2,0,'86762-35-8','Consistent with Molecular Formula','C9H10N2O6',242.1878,'Pyrimidineacetaldehyde derivative\n5-Pyrimidineacetaldehyde, .alpha.-(1-formyl-2-hydroxyethoxy)-1,2,3,4-tetrahydro-2,4-dioxo-\n5-Pyrimidineacetaldehyde, .alpha.-(1-formyl-2-hydroxyethoxy)-1,2,3,4-tetrahydro-2,4-dioxo-, [S-(R*,S*)]-','4313E87A65EF6E70-FICuS-01-5F','3DED106ED82F0E0D-FICTS-01-5F','ABD31D0338CFC6D5-uuuuu-01-2E','InChI=1S/C9H10N2O6/c12-2-5(3-13)17-7(4-14)6-1-10-9(16)11-8(6)15/h1-2,4-5,7,13H,3H2,(H2,10,11,15,16)/t5-,7+/m0/s1','InChIKey=PWWIIFIZPARHSJ-CAHLUQPWSA-N','O=CC(CO)OC(C=O)c1c[nH]c(=O)[nH]c1=O','1'),
	(160443,0,0,'3205-94-5','Consistent with Molecular Formula','C7H6O3',138.1226,NULL,'FED27E8AA1026CEC-FICuS-01-92','FED27E8AA1026CEC-FICTS-01-71','FED27E8AA1026CEC-uuuuu-01-41','InChI=1S/C7H6O3/c8-6-4-2-1-3-5(4)7(9)10-6/h1-3H2','InChIKey=GBBPFLCLIBNHQO-UHFFFAOYSA-N','O=C1OC(=O)C2=C1CCC2',NULL),
	(160444,0,0,'62291-37-6','Consistent with Molecular Formula','C7H9NO3',155.153,NULL,'32A5066C1F1B66EE-FICuS-01-61','32A5066C1F1B66EE-FICTS-01-40','32A5066C1F1B66EE-uuuuu-01-10','InChI=1S/C7H9NO3/c8-6(9)4-2-1-3-5(4)7(10)11/h1-3H2,(H2,8,9)(H,10,11)','InChIKey=ZGZGSVUHXOVDSL-UHFFFAOYSA-N','NC(=O)C1=C(C(=O)O)CCC1',NULL),
	(160445,0,0,'13368-79-1','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'5DA7085CAF1C9176-FICuS-01-6A','5DA7085CAF1C9176-FICTS-01-49','5DA7085CAF1C9176-uuuuu-01-19','InChI=1S/C9H12O4/c1-12-8(10)6-4-3-5-7(6)9(11)13-2/h3-5H2,1-2H3','InChIKey=LFZHQDSHYGXSSO-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)CCC1',NULL),
	(160446,0,0,'3128-15-2','Consistent with Molecular Formula','C7H8O4',156.1378,'1,2-Dicarboxy-1-cyclopentene\nCyclopentene-1,2-dicarboxylic acid\n1-Cyclopentene-1,2-dicarboxylic acid\n1-Cyclopentene-1,2-dicarboxylic acid','8AB087719A3B2EBD-FICuS-01-75','8AB087719A3B2EBD-FICTS-01-54','8AB087719A3B2EBD-uuuuu-01-24','InChI=1S/C7H8O4/c8-6(9)4-2-1-3-5(4)7(10)11/h1-3H2,(H,8,9)(H,10,11)','InChIKey=JDHOCWRIAQDGEY-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)O)CCC1',NULL),
	(160447,2,0,'868-73-5','Consistent with Molecular Formula','C9H14Br2O4',346.0152,NULL,'1B891B785D52A6EF-FICuS-01-6F','1B891B785D52A6EF-FICTS-01-4E','1B891B785D52A6EF-uuuuu-01-1E','InChI=1S/C9H14Br2O4/c1-14-8(12)6(10)4-3-5-7(11)9(13)15-2/h6-7H,3-5H2,1-2H3','InChIKey=AWWJYEJSCIDADZ-UHFFFAOYSA-N','COC(=O)C(Br)CCCC(Br)C(=O)OC','1'),
	(160448,5,0,NULL,'Consistent with Molecular Formula','C15H22O7',314.3346,NULL,'60FAA4E903FD52F6-FICuS-01-77','60FAA4E903FD52F6-FICTS-01-56','60FAA4E903FD52F6-uuuuu-01-26','InChI=1S/C15H22O7/c1-14(2)18-7-9(20-14)12-13(22-15(3,4)21-12)11-8(16)5-6-10(17)19-11/h5-6,9-13,17H,7H2,1-4H3','InChIKey=QCBNPKMBZQMLDX-UHFFFAOYSA-N','CC1(C)OCC(C2OC(C)(C)OC2C2OC(O)C=CC2=O)O1','1'),
	(160449,5,0,NULL,'Consistent with Molecular Formula','C15H22O7',314.3346,NULL,'60FAA4E903FD52F6-FICuS-01-77','60FAA4E903FD52F6-FICTS-01-56','60FAA4E903FD52F6-uuuuu-01-26','InChI=1S/C15H22O7/c1-14(2)18-7-9(20-14)12-13(22-15(3,4)21-12)11-8(16)5-6-10(17)19-11/h5-6,9-13,17H,7H2,1-4H3','InChIKey=QCBNPKMBZQMLDX-UHFFFAOYSA-N','CC1(C)OCC(C2OC(C)(C)OC2C2OC(O)C=CC2=O)O1','1'),
	(160450,0,0,'60643-84-7','Consistent with Molecular Formula','C16H15N5O2',309.3268,NULL,'372841DDD697E09E-FICuS-01-65','372841DDD697E09E-FICTS-01-44','372841DDD697E09E-uuuuu-01-14','InChI=1S/C16H15N5O2/c1-16(2,23-15(22)20-21-17)12-8-10-14(11-9-12)19-18-13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=FHKGKPLJNWEJCF-UHFFFAOYSA-N','CC(C)(OC(=O)N=[N+]=[N-])c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(160451,1,0,'60643-30-3','Consistent with Molecular Formula','C20H22N4O5',398.4176,NULL,'091AF3ECF329324D-FICuS-01-64','091AF3ECF329324D-FICTS-01-43','091AF3ECF329324D-uuuuu-01-13','InChI=1S/C20H22N4O5/c1-20(2,29-19(28)22-16(18(26)27)12-17(21)25)13-8-10-15(11-9-13)24-23-14-6-4-3-5-7-14/h3-11,16H,12H2,1-2H3,(H2,21,25)(H,22,28)(H,26,27)','InChIKey=CYAURHDYGNVMLA-UHFFFAOYSA-N','CC(C)(OC(=O)NC(CC(N)=O)C(=O)O)c1ccc(/N=N/c2ccccc2)cc1','1'),
	(160452,1,0,'60643-44-9','Consistent with Molecular Formula','C22H23N5O4',421.4548,NULL,'F7E7FFA0A1B58C84-FICuS-01-8D','F7E7FFA0A1B58C84-FICTS-01-6C','F7E7FFA0A1B58C84-uuuuu-01-3C','InChI=1S/C22H23N5O4/c1-22(2,31-21(30)25-19(20(28)29)12-18-13-23-14-24-18)15-8-10-17(11-9-15)27-26-16-6-4-3-5-7-16/h3-11,13-14,19H,12H2,1-2H3,(H,23,24)(H,25,30)(H,28,29)','InChIKey=XSZZHUNNDOUPSN-UHFFFAOYSA-N','CC(C)(OC(=O)NC(Cc1c[nH]cn1)C(=O)O)c1ccc(/N=N/c2ccccc2)cc1','1'),
	(160453,0,0,'52055-40-0','Consistent with Molecular Formula','C13H10ClN3O',259.6945,NULL,'869B9349C488AA88-FICuS-01-62','D9AD397F7F168C5B-FICTS-01-67','866734ACFB0573C6-uuuuu-01-0C','InChI=1S/C13H9N3O.ClH/c17-12-2-1-10-7-11(8-15-13(10)16-12)9-3-5-14-6-4-9;/h1-8H,(H,15,16,17);1H','InChIKey=PKECLQVGPUMNHG-UHFFFAOYSA-N','Cl.O=c1ccc2cc(-c3ccncc3)cnc2[nH]1',NULL),
	(160454,0,0,'51076-38-1','Consistent with Molecular Formula','C10H12ClN3O',225.6773,NULL,'7B7517BC2969F5D9-FICuS-01-6B','2359D13936001DCF-FICTS-01-21','7B89B05916E42C97-uuuuu-01-05','InChI=1S/C10H11N3O.ClH/c1-5-7-3-4-8(14)13-10(7)12-6(2)9(5)11;/h3-4H,11H2,1-2H3,(H,12,13,14);1H','InChIKey=DBGPMAGOVRGFHM-UHFFFAOYSA-N','Cc1nc2[nH]c(=O)ccc2c(C)c1N.Cl',NULL),
	(160455,3,0,'19380-35-9','Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'478196CA55B499E1-FICuS-01-56','478196CA55B499E1-FICTS-01-35','478196CA55B499E1-uuuuu-01-05','InChI=1S/C18H17NO/c1-3-7-14-12(5-1)9-10-19-17(14)16-11-13-6-2-4-8-15(13)18(16)20-19/h1-8,16-18H,9-11H2','InChIKey=WZBSLZBFYWUOGI-UHFFFAOYSA-N','c1ccc2c(c1)CC1C2ON2CCc3ccccc3C12','1'),
	(160456,3,0,'61191-77-3','Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'32178A6B86AA3697-FICuS-01-4E','32178A6B86AA3697-FICTS-01-2D','32178A6B86AA3697-uuuuu-01-FD','InChI=1S/C18H17NO/c1-4-8-15-12(5-1)9-10-19-18(15)17-14-7-3-2-6-13(14)11-16(17)20-19/h1-8,16-18H,9-11H2','InChIKey=HFZUAFHZVWNQGU-UHFFFAOYSA-N','c1ccc2c(c1)CC1ON3CCc4ccccc4C3C21','1'),
	(160457,1,1,'62378-74-9','Consistent with Molecular Formula','C15H16O4',260.289,NULL,'11AA77DD1577C556-FICuS-01-58','11AA77DD1577C556-FICTS-01-37','AC85DE95BBC89D0F-uuuuu-01-50','InChI=1S/C15H16O4/c1-17-12-5-3-4-11(8-12)6-7-13-9-14(18-2)10-15(16)19-13/h3-8,10,13H,9H2,1-2H3/b7-6+','InChIKey=FHITYSDTTUBVOJ-VOTSOKGWSA-N','COC1=CC(=O)OC(/C=C/c2cccc(OC)c2)C1','1'),
	(160458,1,1,'57012-17-6','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'79CD612D1923D30C-FICuS-01-54','79CD612D1923D30C-FICTS-01-33','6A24BACEAC2A20D6-uuuuu-01-31','InChI=1S/C9H12O3/c1-3-4-7-5-8(11-2)6-9(10)12-7/h3-4,6-7H,5H2,1-2H3/b4-3+','InChIKey=HHJXJJVPAMSBSH-ONEGZZNKSA-N','C/C=C/C1CC(OC)=CC(=O)O1','1'),
	(160459,1,0,'60067-43-8','Consistent with Molecular Formula','C23H30ClN3',383.9631,NULL,'C50677C00B40B2DB-FICuS-01-56','C50677C00B40B2DB-FICTS-01-35','C5FAD02534CD6B95-uuuuu-01-24','InChI=1S/C23H29N3.ClH/c1-4-25(5-2)16-15-23(18-24)17-19-11-7-9-13-21(19)26(6-3)22-14-10-8-12-20(22)23;/h7-14H,4-6,15-17H2,1-3H3;1H','InChIKey=WXWLOQTXLPTKCN-UHFFFAOYSA-N','CCN(CC)CCC1(C#N)Cc2ccccc2N(CC)c2ccccc21.Cl','1'),
	(160460,1,0,'60067-42-7','Consistent with Molecular Formula','C21H26ClN3',355.9095,NULL,'EF59D3B53945AD03-FICuS-01-6B','EF59D3B53945AD03-FICTS-01-4A','EFA5745006C8744D-uuuuu-01-0B','InChI=1S/C21H25N3.ClH/c1-4-24-19-11-7-5-9-17(19)15-21(16-22,13-14-23(2)3)18-10-6-8-12-20(18)24;/h5-12H,4,13-15H2,1-3H3;1H','InChIKey=ICHWMHUNKBDWSS-UHFFFAOYSA-N','CCN1c2ccccc2CC(C#N)(CCN(C)C)c2ccccc21.Cl','1'),
	(160461,1,0,'59190-40-8','Consistent with Molecular Formula','C23H31N3O',365.5174,NULL,'AADE193B1F88D5FC-FICuS-01-9A','AADE193B1F88D5FC-FICTS-01-79','AADE193B1F88D5FC-uuuuu-01-49','InChI=1S/C23H31N3O/c1-4-25(5-2)16-15-23(22(24)27)17-18-11-7-9-13-20(18)26(6-3)21-14-10-8-12-19(21)23/h7-14H,4-6,15-17H2,1-3H3,(H2,24,27)','InChIKey=JHDLOPHYLHYSIX-UHFFFAOYSA-N','CCN(CC)CCC1(C(N)=O)Cc2ccccc2N(CC)c2ccccc21','1'),
	(160462,1,0,'59190-41-9','Consistent with Molecular Formula','C25H35N3O',393.571,NULL,'6AD6CDD116A240FC-FICuS-01-7B','6AD6CDD116A240FC-FICTS-01-5A','6AD6CDD116A240FC-uuuuu-01-2A','InChI=1S/C25H35N3O/c1-6-27-22-13-9-7-11-20(22)17-25(24(26)29,21-12-8-10-14-23(21)27)15-16-28(18(2)3)19(4)5/h7-14,18-19H,6,15-17H2,1-5H3,(H2,26,29)','InChIKey=DANNGFZWNDZQKW-UHFFFAOYSA-N','CCN1c2ccccc2CC(CCN(C(C)C)C(C)C)(C(N)=O)c2ccccc21','1'),
	(160463,1,0,'59190-43-1','Consistent with Molecular Formula','C24H31?N3O5',441.526,NULL,'B468B4E80B17C3BA-FICuS-01-71','B468B4E80B17C3BA-FICTS-01-50','B468B4E80B17C3BA-uuuuu-01-20','InChI=1S/C22H29N3O.C2H2O4/c1-4-25-19-12-7-5-10-17(19)16-22(21(23)26,14-9-15-24(2)3)18-11-6-8-13-20(18)25;3-1(4)2(5)6/h5-8,10-13H,4,9,14-16H2,1-3H3,(H2,23,26);(H,3,4)(H,5,6)','InChIKey=WHRJIJXVZWJAGE-UHFFFAOYSA-N','*.CCN1c2ccccc2CC(CCCN(C)C)(C(N)=O)c2ccccc21.O=C(O)C(=O)O','1'),
	(160464,1,0,'60067-46-1','Consistent with Molecular Formula','C29H33N3O5',503.5968,NULL,'EF9D0196AD95338C-FICuS-01-73','EF9D0196AD95338C-FICTS-01-52','158E6EEEDAC29F62-uuuuu-01-3F','InChI=1S/C27H31N3O.C2H2O4/c1-3-30-24-15-9-7-13-22(24)19-27(26(28)31,23-14-8-10-16-25(23)30)17-18-29(2)20-21-11-5-4-6-12-21;3-1(4)2(5)6/h4-16H,3,17-20H2,1-2H3,(H2,28,31);(H,3,4)(H,5,6)','InChIKey=WDUPDLXBMQNDRW-UHFFFAOYSA-N','CCN1c2ccccc2CC(CCN(C)Cc2ccccc2)(C(N)=O)c2ccccc21.O=C(O)C(=O)O','1'),
	(160465,0,0,'61290-19-5','Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'8D8B53776AEE3C43-FICuS-01-71','2EC2A6399D6B5DB4-FICTS-01-59','8D8B53776AEE3C43-uuuuu-01-20','InChI=1S/C20H14N2O4/c1-12-6-8-13(9-7-12)26-17-11-10-16(22(24)25)19-18(17)20(23)14-4-2-3-5-15(14)21-19/h2-11H,1H3,(H,21,23)','InChIKey=VCNTUYMQPVSOJV-UHFFFAOYSA-N','Cc1ccc(Oc2ccc([N+](=O)[O-])c3[nH]c4ccccc4c(=O)c23)cc1',NULL),
	(160466,0,0,'61290-21-9','Consistent with Molecular Formula','C20H11F3N2O4',400.3131,NULL,'347F8FB4E76064A3-FICuS-01-5F','A37B1472021A2AE8-FICTS-01-25','347F8FB4E76064A3-uuuuu-01-0E','InChI=1S/C20H11F3N2O4/c21-20(22,23)11-4-3-5-12(10-11)29-16-9-8-15(25(27)28)18-17(16)19(26)13-6-1-2-7-14(13)24-18/h1-10H,(H,24,26)','InChIKey=DBOJFKMFLHSDMM-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2c([N+](=O)[O-])ccc(Oc3cccc(C(F)(F)F)c3)c12',NULL),
	(160467,0,0,'61290-25-3','Consistent with Molecular Formula','C40H26N4O8',690.6674,NULL,'3A30BDE34C9658C2-FICuS-01-64','3C3B45D0A2394ADA-FICTS-01-47','3A30BDE34C9658C2-uuuuu-01-13','InChI=1S/C40H26N4O8/c45-39-27-5-1-3-7-29(27)41-37-31(43(47)48)19-21-33(35(37)39)51-25-15-11-23(12-16-25)9-10-24-13-17-26(18-14-24)52-34-22-20-32(44(49)50)38-36(34)40(46)28-6-2-4-8-30(28)42-38/h1-8,11-22H,9-10H2,(H,41,45)(H,42,46)','InChIKey=LVSPSNLKKLQYSE-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2c([N+](=O)[O-])ccc(Oc3ccc(CCc4ccc(Oc5ccc([N+](=O)[O-])c6[nH]c7ccccc7c(=O)c56)cc4)cc3)c12',NULL),
	(160468,1,0,'18793-28-7','Consistent with Molecular Formula','C21H30O2',314.4668,'CANNABICHROMENE\n2H-1-Benzopyran-5-ol, 2-methyl-2-(4-methyl-3-pentenyl)-7-pentyl-, (.+-.)-\n2H-1-Benzopyran-5-ol, 2-methyl-2-(4-methyl-3-pentenyl)-7-pentyl-, (.+-.)-','536916F8AA726402-FICuS-01-3A','536916F8AA726402-FICTS-01-19','536916F8AA726402-uuuuu-01-E9','InChI=1S/C21H30O2/c1-5-6-7-10-17-14-19(22)18-11-13-21(4,23-20(18)15-17)12-8-9-16(2)3/h9,11,13-15,22H,5-8,10,12H2,1-4H3','InChIKey=UVOLYTDXHDXWJU-UHFFFAOYSA-N','CCCCCc1cc(O)c2c(c1)OC(C)(CCC=C(C)C)C=C2','1'),
	(160469,2,0,NULL,'Consistent with Molecular Formula','C22H32O',312.4942,NULL,'EC8790F5A1AF7426-FICuS-01-6E','EC8790F5A1AF7426-FICTS-01-4D','EC8790F5A1AF7426-uuuuu-01-1D','InChI=1S/C22H32O/c23-21(22-18-7-14-2-15(9-18)10-19(22)8-14)11-20-16-3-12-1-13(5-16)6-17(20)4-12/h12-20,22H,1-11H2','InChIKey=SSEJKDAMKRGFNR-UHFFFAOYSA-N','O=C(CC1C2CC3CC(C2)CC1C3)C1C2CC3CC(C2)CC1C3','1'),
	(160470,0,0,'62442-57-3','Consistent with Molecular Formula','C15H13ClO3',276.7189,'7H-Furo[3,2-g][1]benzopyran-7-one, 3-(chloromethyl)-2,5,9-trimethyl-','950927E98603236F-FICuS-01-37','950927E98603236F-FICTS-01-16','950927E98603236F-uuuuu-01-E6','InChI=1S/C15H13ClO3/c1-7-4-13(17)19-14-8(2)15-11(5-10(7)14)12(6-16)9(3)18-15/h4-5H,6H2,1-3H3','InChIKey=DKFOVSBANNNBPG-UHFFFAOYSA-N','Cc1oc2c(C)c3oc(=O)cc(C)c3cc2c1CCl',NULL),
	(160471,0,0,'62442-59-5','Consistent with Molecular Formula','C15H14O4',258.2732,'7H-Furo[3,2-g][1]benzopyran-7-one, 3-(hydroxymethyl)-2,5,9-trimethyl-\nWLN: T C566 DO LVOJ B1 E1 F1Q J1','0A265057787FF420-FICuS-01-39','0A265057787FF420-FICTS-01-18','0A265057787FF420-uuuuu-01-E8','InChI=1S/C15H14O4/c1-7-4-13(17)19-14-8(2)15-11(5-10(7)14)12(6-16)9(3)18-15/h4-5,16H,6H2,1-3H3','InChIKey=RGJSDHXSAKMPNM-UHFFFAOYSA-N','Cc1oc2c(C)c3oc(=O)cc(C)c3cc2c1CO',NULL),
	(160472,0,0,'62442-58-4','Consistent with Molecular Formula','C23H17NO5',387.391,NULL,'DF78446BED3295DC-FICuS-01-83','DF78446BED3295DC-FICTS-01-62','DF78446BED3295DC-uuuuu-01-32','InChI=1S/C23H17NO5/c1-11-8-19(25)29-20-12(2)21-17(9-16(11)20)18(13(3)28-21)10-24-22(26)14-6-4-5-7-15(14)23(24)27/h4-9H,10H2,1-3H3','InChIKey=VCEVTFJTMXLVMG-UHFFFAOYSA-N','Cc1oc2c(C)c3oc(=O)cc(C)c3cc2c1CN1C(=O)c2ccccc2C1=O',NULL),
	(160473,0,0,'62442-61-9','Consistent with Molecular Formula','C15H16ClNO3',293.7493,'7H-Furo[3,2-g][1]benzopyran-7-one, 3-(aminomethyl)-2,5,9-trimethyl-, hydrochloride','BBD3B60D79F7C94F-FICuS-01-91','BBD3B60D79F7C94F-FICTS-01-70','BB2F11E8467A1001-uuuuu-01-F5','InChI=1S/C15H15NO3.ClH/c1-7-4-13(17)19-14-8(2)15-11(5-10(7)14)12(6-16)9(3)18-15;/h4-5H,6,16H2,1-3H3;1H','InChIKey=HAWQZPVGCLHOBD-UHFFFAOYSA-N','Cc1oc2c(C)c3oc(=O)cc(C)c3cc2c1CN.Cl',NULL),
	(160474,0,0,'1830-32-6','Consistent with Molecular Formula','C10H14ClN3OS',259.7531,'Oragal\nST 9067\nBiloral\nColerin\nOragalin\nOragallin\nBilipurum\nAzintamide\nAzinthiamide\nOragallin purum\nN,N-Diethyl (6-chloropyridazin-3-ylthio)acetamide\nAcetamide, 2-(6-chloro-3-pyridazinylthio)-N,N-diethyl-\n(3-Chloro-pyridazinyl-(6)-thio)acetic acid diethylamide\nWLN: T6NNJ CG FS1VN2&2\nAcetamide, 2-[(6-chloro-3-pyridazinyl)thio]-N,N-diethyl-\nAcetamide, 2-[(6-chloro-3-pyridazinyl)thio]-N,N-diethyl-\nSt 9067\n(3-Chlor-pyridazinyl-(6)-thio)-essigsaeurediaethylamid','7977DA8132CEB0C9-FICuS-01-6E','7977DA8132CEB0C9-FICTS-01-4D','7977DA8132CEB0C9-uuuuu-01-1D','InChI=1S/C10H14ClN3OS/c1-3-14(4-2)10(15)7-16-9-6-5-8(11)12-13-9/h5-6H,3-4,7H2,1-2H3','InChIKey=SSLKKMZJCJBOML-UHFFFAOYSA-N','CCN(CC)C(=O)CSc1ccc(Cl)nn1',NULL),
	(160475,0,0,'36141-82-9','Consistent with Molecular Formula','C20H24N2O5',372.42,'Diamfenetide\nDiamphenethide\nCompound 68-198\n.beta.,.beta.\'-Oxybis[p-acetophenetidide]\nAcetamide, N,N\'-[oxybis(2,1-ethanediyloxy-4,1-phenylene)]bis-','98B579A505319081-FICuS-01-30','98B579A505319081-FICTS-01-0F','98B579A505319081-uuuuu-01-DF','InChI=1S/C20H24N2O5/c1-15(23)21-17-3-7-19(8-4-17)26-13-11-25-12-14-27-20-9-5-18(6-10-20)22-16(2)24/h3-10H,11-14H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=JNEZCZPNQCQCFK-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCCOCCOc2ccc(NC(C)=O)cc2)cc1',NULL),
	(160476,1,3,'19504-77-9','Consistent with Molecular Formula','C17H25NO3',291.3894,'Supral\nVariotin\nVARIOTIN\nPecilocin\nLeofungine\n2-Pyrrolidinone, 1-(8-hydroxy-6-methyl-1-oxo-2,4,6-dodecatrienyl)-, [R-(E,E,E)]-\n2-Pyrrolidinone, 1-(8-hydroxy-6-methyl-2,4,6-dodecatrienoyl)-, (E,E,E)-(R)-','8A3A118D2F2C61A5-FICuS-01-5C','8A3A118D2F2C61A5-FICTS-01-3B','DEF8CB42F425C59F-uuuuu-01-40','InChI=1S/C17H25NO3/c1-3-4-9-15(19)13-14(2)8-5-6-10-16(20)18-12-7-11-17(18)21/h5-6,8,10,13,15,19H,3-4,7,9,11-12H2,1-2H3/b8-5+,10-6+,14-13+','InChIKey=ZYPGADGCNXOUJP-YLVBRBDGSA-N','CCCCC(O)/C=C(C)/C=C/C=C/C(=O)N1CCCC1=O','1'),
	(160477,0,0,'1977-11-3','Consistent with Molecular Formula','C19H21N3',291.395,'Perlapine\nAW 14\'2333\nAw-14\'2333\n6-(4-Methyl-1-piperazinyl)morphanthridine\nWLN: T C676 IN BHJ J- AT6N DNTJ D1\n11H-Dibenz[b,e]azepine, 6-(4-methyl-1-piperazinyl)-\nMorphanthridine, 6-(4-methyl-1-piperazinyl)-','CA31C4D0186EE505-FICuS-01-5D','CA31C4D0186EE505-FICTS-01-3C','CA31C4D0186EE505-uuuuu-01-0C','InChI=1S/C19H21N3/c1-21-10-12-22(13-11-21)19-17-8-4-2-6-15(17)14-16-7-3-5-9-18(16)20-19/h2-9H,10-14H2,1H3','InChIKey=PWRPUAKXMQAFCJ-UHFFFAOYSA-N','CN1CCN(C2=Nc3ccccc3Cc3ccccc32)CC1',NULL),
	(160478,10,0,'58942-17-9','Consistent with Molecular Formula','C28H32O15',608.5518,'TEPHROSIA CANDIDA, FROM','207A5C52AA1B2004-FICuS-01-3B','207A5C52AA1B2004-FICTS-01-1A','207A5C52AA1B2004-uuuuu-01-EA','InChI=1S/C28H32O15/c1-9-16(29)21(34)23(36)27(39-9)42-14-8-13-15(19(32)18(14)31)20(33)26(25(41-13)11-4-6-12(38-3)7-5-11)43-28-24(37)22(35)17(30)10(2)40-28/h4-10,16-17,21-24,27-32,34-37H,1-3H3','InChIKey=NFBWQYZCQAVTLM-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(OC4OC(C)C(O)C(O)C4O)c(O)c(O)c3c(=O)c2OC2OC(C)C(O)C(O)C2O)cc1','1'),
	(160479,2,0,NULL,'Consistent with Molecular Formula','C17H34O4',302.4532,'IPOMOEA LEARI, FROM','628FFA1A19088B38-FICuS-01-5D','628FFA1A19088B38-FICTS-01-3C','628FFA1A19088B38-uuuuu-01-0C','InChI=1S/C17H34O4/c1-3-4-8-11-15(18)12-9-6-5-7-10-13-16(19)14-17(20)21-2/h15-16,18-19H,3-14H2,1-2H3','InChIKey=UKFSFTZYOYCURE-UHFFFAOYSA-N','CCCCCC(O)CCCCCCCC(O)CC(=O)OC','1'),
	(160480,1,0,'54984-93-9','Consistent with Molecular Formula','C18H18O6',330.3366,'ARNEBIN-3\nB671806K005\n1,4-Naphthalenedione, 2-[1-(acetyloxy)-4-methyl-3-pentenyl]-5,8-dihydroxy-','E1ABDEA766BC9CC0-FICuS-01-A1','6AC604E0EA275184-FICTS-01-30','E1ABDEA766BC9CC0-uuuuu-01-50','InChI=1S/C18H18O6/c1-9(2)4-7-15(24-10(3)19)11-8-14(22)16-12(20)5-6-13(21)17(16)18(11)23/h4-6,8,15,20-21H,7H2,1-3H3','InChIKey=WNFXUXZJJKTDOZ-UHFFFAOYSA-N','CC(=O)OC(CC=C(C)C)C1=CC(=O)c2c(O)ccc(O)c2C1=O','1'),
	(160481,1,0,'54952-43-1','Consistent with Molecular Formula','C16H16O5',288.2994,'ARNEBIN-4\n1,4-Naphthoquinone, 5,8-dihydroxy-2-(1-hydroxy-4-methyl-3-pentenyl)-\n1,4-Naphthalenedione, 5,8-dihydroxy-2-(1-hydroxy-4-methyl-3-pentenyl)-','C9579A2CDC0E211F-FICuS-01-74','162CBAC79061F603-FICTS-01-2E','C9579A2CDC0E211F-uuuuu-01-23','InChI=1S/C16H16O5/c1-8(2)3-4-10(17)9-7-13(20)14-11(18)5-6-12(19)15(14)16(9)21/h3,5-7,10,17-19H,4H2,1-2H3','InChIKey=NEZONWMXZKDMKF-UHFFFAOYSA-N','CC(C)=CCC(O)C1=CC(=O)c2c(O)ccc(O)c2C1=O','1'),
	(160482,1,0,NULL,'Consistent with Molecular Formula','C26H28O10',500.5012,'ARNEBIN-1-LEUCOACETATE','8EDEC0241866E284-FICuS-01-5E','8EDEC0241866E284-FICTS-01-3D','8EDEC0241866E284-uuuuu-01-0D','InChI=1S/C26H28O10/c1-13(2)8-9-20(32-14(3)27)19-12-23(35-17(6)30)24-21(33-15(4)28)10-11-22(34-16(5)29)25(24)26(19)36-18(7)31/h8,10-12,20H,9H2,1-7H3','InChIKey=WYEVPIDXOMBXIT-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c(OC(C)=O)c(C(CC=C(C)C)OC(C)=O)cc(OC(C)=O)c12','1'),
	(160483,1,0,'36883-11-1','Consistent with Molecular Formula','C21H24O7',388.4164,'ARNEBIN-2','C1F104DD47F4D6A5-FICuS-01-73','D6C3EDE3C56403BA-FICTS-01-5F','C1F104DD47F4D6A5-uuuuu-01-22','InChI=1S/C21H24O7/c1-11(2)9-17(25)28-16(7-8-21(3,4)27)12-10-15(24)18-13(22)5-6-14(23)19(18)20(12)26/h5-6,9-10,16,22-23,27H,7-8H2,1-4H3','InChIKey=XZDWDACMRHBQDH-UHFFFAOYSA-N','CC(C)=CC(=O)OC(CCC(C)(C)O)C1=CC(=O)c2c(O)ccc(O)c2C1=O','1'),
	(160484,5,0,'71698-14-1','Consistent with Molecular Formula','C22H32O5',376.4918,'CALYONE','004510C038768C84-FICuS-01-23','004510C038768C84-FICTS-01-02','004510C038768C84-uuuuu-01-D2','InChI=1S/C22H32O5/c1-14-17(24)12-18-20(3,4)19(27-15(2)23)7-9-21(18,5)22(14,25)10-6-16-8-11-26-13-16/h8,11,13-14,18-19,25H,6-7,9-10,12H2,1-5H3','InChIKey=MGPCHTJKOBYJBU-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CC(=O)C(C)C2(O)CCc2ccoc2)C1(C)C','1'),
	(160485,3,0,'71641-12-8','Consistent with Molecular Formula','C22H30O4',358.4766,'CALYENONE','F085739564762FDC-FICuS-01-58','F085739564762FDC-FICTS-01-37','F085739564762FDC-uuuuu-01-07','InChI=1S/C22H30O4/c1-14-17(7-6-16-9-11-25-13-16)22(5)10-8-20(26-15(2)23)21(3,4)19(22)12-18(14)24/h9,11,13,19-20H,6-8,10,12H2,1-5H3','InChIKey=WDMYWPSUQZKSFN-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCc3ccoc3)=C(C)C(=O)CC2C1(C)C','1'),
	(160486,6,0,'71641-11-7','Consistent with Molecular Formula','C22H32O5',376.4918,'PRECALYONE\nPrecalyone','969CBDDA79A4C27E-FICuS-01-93','969CBDDA79A4C27E-FICTS-01-72','969CBDDA79A4C27E-uuuuu-01-42','InChI=1S/C22H32O5/c1-14-16(24)12-17-19(3,4)18(26-15(2)23)6-7-20(17,5)22(14)9-8-21(27-22)10-11-25-13-21/h10-11,14,17-18H,6-9,12-13H2,1-5H3','InChIKey=RWQAIOGLVLEWEL-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CC(=O)C(C)C23CCC2(C=COC2)O3)C1(C)C','1'),
	(160487,9,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a36 .. Du','C31H49?2O5',501.7251,'BACKOSIDE-A','18BD7F8B24784EBE-FICuS-01-82','18BD7F8B24784EBE-FICTS-01-61','18BD7F8B24784EBE-uuuuu-01-31','InChI=1S/C31H49O4.O/c1-19-15-20(35-27(19,4)5)16-21-22(33)17-31(18-32)29(21,7)13-10-24-28(6)12-11-25(34)26(2,3)23(28)9-14-30(24,31)8;/h15,20-21,23-25,32H,9-14,16-18H2,1-8H3;','InChIKey=INDTXYIIHHYIQT-UHFFFAOYSA-N','*O*OC1CCC2(C)C(CCC3(C)C2CCC2(C)C(CC4C=C(C)C(C)(C)O4)C(=O)CC23CO)C1(C)C','1'),
	(160488,0,0,'2034-69-7','Consistent with Molecular Formula','C19H12O7',352.2996,'DAPHNORETIN','95681896F67CA2FA-FICuS-01-6B','95681896F67CA2FA-FICTS-01-4A','95681896F67CA2FA-uuuuu-01-1A','InChI=1S/C19H12O7/c1-23-16-6-11-7-17(19(22)26-15(11)9-13(16)20)24-12-4-2-10-3-5-18(21)25-14(10)8-12/h2-9,20H,1H3','InChIKey=JRHMMVBOTXEHGJ-UHFFFAOYSA-N','COc1cc2cc(Oc3ccc4ccc(=O)oc4c3)c(=O)oc2cc1O',NULL),
	(160489,0,0,NULL,'Consistent with Molecular Formula','C27H14O9',482.4022,'VIRIDIN','12E38D8096ADAC69-FICuS-01-6D','12E38D8096ADAC69-FICTS-01-4C','12E38D8096ADAC69-uuuuu-01-1C','InChI=1S/C27H14O9/c28-16-5-1-15-10-22(27(32)35-20(15)11-16)33-19-6-2-13-3-7-24(31)36-26(13)25(19)17-9-14-4-8-23(30)34-21(14)12-18(17)29/h1-12,28-29H','InChIKey=MZQRAWDHWMDMNL-UHFFFAOYSA-N','O=c1ccc2cc(-c3c(Oc4cc5ccc(O)cc5oc4=O)ccc4ccc(=O)oc34)c(O)cc2o1',NULL),
	(160490,7,0,NULL,'Consistent with Molecular Formula','C19H28O7',368.426,'TAGITININ-A','FFB44EF16BC9B9DD-FICuS-01-B0','FFB44EF16BC9B9DD-FICTS-01-8F','FFB44EF16BC9B9DD-uuuuu-01-5F','InChI=1S/C19H28O7/c1-9(2)16(21)25-13-7-18(5)8-14(20)19(23,26-18)10(3)6-12-15(13)11(4)17(22)24-12/h9-10,12-15,20,23H,4,6-8H2,1-3,5H3','InChIKey=UFLGQPOBCWRADC-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3(O)OC(C)(CC(OC(=O)C(C)C)C12)CC3O','1'),
	(160491,6,1,NULL,'Consistent with Molecular Formula','C19H26O7',366.4102,'TAGITININ-B','1E37BF4295EF6343-FICuS-01-5E','1E37BF4295EF6343-FICTS-01-3D','919EABED5035DD8F-uuuuu-01-3D','InChI=1S/C19H26O7/c1-9(2)16(21)25-13-7-18(5)8-14(20)19(23,26-18)10(3)6-12-15(13)11(4)17(22)24-12/h6,9,12-15,20,23H,4,7-8H2,1-3,5H3/b10-6+','InChIKey=LTBIOJZYGWJYTH-UXBLZVDNSA-N','C=C1C(=O)OC2/C=C(\\C)C3(O)OC(C)(CC(OC(=O)C(C)C)C12)CC3O','1'),
	(160492,4,2,NULL,'Consistent with Molecular Formula','C19H24O6',348.395,'TAGITININ-C','EE71A10B10E54CFD-FICuS-01-79','EE71A10B10E54CFD-FICTS-01-58','E89DFF46FB1E51AF-uuuuu-01-51','InChI=1S/C19H24O6/c1-10(2)17(21)25-15-9-19(5,23)7-6-13(20)11(3)8-14-16(15)12(4)18(22)24-14/h6-8,10,14-16,23H,4,9H2,1-3,5H3/b7-6-,11-8+','InChIKey=DUQSSEQKLJQACA-BQGCWICQSA-N','C=C1C(=O)OC2/C=C(\\C)C(=O)/C=C\\C(C)(O)CC(OC(=O)C(C)C)C12','1'),
	(160493,6,0,NULL,'Consistent with Molecular Formula','C19H28O6',352.4266,'TAGITININ-D','EFF84F6F53AEB226-FICuS-01-90','EFF84F6F53AEB226-FICTS-01-6F','EFF84F6F53AEB226-uuuuu-01-3F','InChI=1S/C19H28O6/c1-10(2)16(20)24-14-9-18(5)6-7-19(22,25-18)11(3)8-13-15(14)12(4)17(21)23-13/h10-11,13-15,22H,4,6-9H2,1-3,5H3','InChIKey=VKWNXJLVNFOOOS-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3(O)CCC(C)(CC(OC(=O)C(C)C)C12)O3','1'),
	(160494,6,1,NULL,'Consistent with Molecular Formula','C19H26O6',350.4108,'TAGITININ-E','813F9F38BC15FB48-FICuS-01-72','813F9F38BC15FB48-FICTS-01-51','F46F4741646F0813-uuuuu-01-EE','InChI=1S/C19H26O6/c1-9(2)17(21)23-13-6-10(3)12(20)7-15-19(5,25-15)8-14-16(13)11(4)18(22)24-14/h6,9,12-16,20H,4,7-8H2,1-3,5H3/b10-6+','InChIKey=YVMWLPLYOKUAMP-UXBLZVDNSA-N','C=C1C(=O)OC2CC3(C)OC3CC(O)/C(C)=C/C(OC(=O)C(C)C)C12','1'),
	(160495,5,1,'59979-57-6','Consistent with Molecular Formula','C19H24O6',348.395,'TAGITININ-F','FB5CEF715B19F619-FICuS-01-81','FB5CEF715B19F619-FICTS-01-60','E32974A46A57AA14-uuuuu-01-03','InChI=1S/C19H24O6/c1-10(2)16(20)24-14-9-18(5)6-7-19(22,25-18)11(3)8-13-15(14)12(4)17(21)23-13/h6-8,10,13-15,22H,4,9H2,1-3,5H3/b11-8+','InChIKey=XJUPOHKZSDZNBE-DHZHZOJOSA-N','C=C1C(=O)OC2/C=C(\\C)C3(O)C=CC(C)(CC(OC(=O)C(C)C)C12)O3','1'),
	(160496,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C34H32N2O6 in C35H34N2O6','C35H38?2N2O8',614.6938,'Pendulinin from plant Cocculus Pendulus','8851648B0BC33DF2-FICuS-01-58','8851648B0BC33DF2-FICTS-01-37','A0A9E25FD6A44985-uuuuu-01-1C','InChI=1S/C34H32N2O6.CH4O.H2O/c1-35-11-9-20-16-26(38)31-33-29(20)23(35)13-18-3-6-22(7-4-18)40-28-15-19(5-8-25(28)37)14-24-30-21(10-12-36(24)2)17-27(39)32(41-33)34(30)42-31;1-2;/h3-8,15-17,23-24,37-39H,9-14H2,1-2H3;2H,1H3;1H2/t23-,24-;;/m0../s1','InChIKey=RPESSPKYGBPBBL-WLKYSPGFSA-N','*.*.CN1CCc2cc(O)c3c4c2C1Cc1ccc(cc1)Oc1cc(ccc1O)CC1c2c(cc(O)c(c2O3)O4)CCN1C.CO.O','1'),
	(160497,5,0,NULL,'Consistent with Molecular Formula','C12H15ClO4',258.7011,NULL,'DCFC633FE411DB86-FICuS-01-88','DCFC633FE411DB86-FICTS-01-67','DCFC633FE411DB86-uuuuu-01-37','InChI=1S/C12H15ClO4/c1-11(2)16-7-5-4-6-8(9(7)17-11)15-10(14)12(6,3)13/h4-9H,1-3H3','InChIKey=YVVNBUICUBBWCL-UHFFFAOYSA-N','CC1(C)OC2C=CC3C(OC(=O)C3(C)Cl)C2O1','1'),
	(160498,0,0,NULL,'Consistent with Molecular Formula','C17H12N6O2',332.3208,NULL,'A7E393DCD3C0C1CE-FICuS-01-90','A7E393DCD3C0C1CE-FICTS-01-6F','A7E393DCD3C0C1CE-uuuuu-01-3F','InChI=1S/C17H12N6O2/c1-23-15-14(16(24)22-17(23)25)20-13(11-3-2-6-19-9-11)12(21-15)10-4-7-18-8-5-10/h2-9H,1H3,(H,22,24,25)','InChIKey=SRBATJAEDHMFFL-UHFFFAOYSA-N','Cn1c(=O)[nH]c(=O)c2nc(-c3cccnc3)c(-c3ccncc3)nc21',NULL),
	(160499,0,0,'64232-85-5','Consistent with Molecular Formula','C12H12N4OS',260.313,NULL,'B0F9088CD2FD1F28-FICuS-01-7C','09AEF390797E3AE5-FICTS-01-51','B0F9088CD2FD1F28-uuuuu-01-2B','InChI=1S/C12H12N4OS/c1-7-2-4-8(5-3-7)6-14-9-10(13)15-12(18)16-11(9)17/h2-6H,1H3,(H4,13,15,16,17,18)/b14-6+','InChIKey=NKBWWQXQZADHOR-MKMNVTDBSA-N','Cc1ccc(/C=N/c2c(N)nc(S)[nH]c2=O)cc1',NULL),
	(160500,0,0,'64232-86-6','Consistent with Molecular Formula','C12H12N4O2S',276.3124,'4(1H)-Pyrimidinone, 6-amino-2,3-dihydro-5-[[(4-methoxyphenyl)methylene]amino]-2-thioxo-','4D5D005BE2DD4196-FICuS-01-62','66576B4FA76F0637-FICTS-01-34','4D5D005BE2DD4196-uuuuu-01-11','InChI=1S/C12H12N4O2S/c1-18-8-4-2-7(3-5-8)6-14-9-10(13)15-12(19)16-11(9)17/h2-6H,1H3,(H4,13,15,16,17,19)/b14-6+','InChIKey=SXSRMSYXURAQII-MKMNVTDBSA-N','COc1ccc(/C=N/c2c(N)nc(S)[nH]c2=O)cc1',NULL),
	(160501,0,0,'17041-93-9','Consistent with Molecular Formula','C10H9N5OS',247.274,NULL,'5FD660FF9BFF2A69-FICuS-01-97','D2AE3A306044FF78-FICTS-01-42','5FD660FF9BFF2A69-uuuuu-01-46','InChI=1S/C10H9N5OS/c11-8-7(9(16)13-10(17)12-8)15-14-6-4-2-1-3-5-6/h1-5H,(H4,11,12,13,16,17)','InChIKey=UPYJROPFSRKPNL-UHFFFAOYSA-N','Nc1nc(S)[nH]c(=O)c1/N=N/c1ccccc1',NULL),
	(160502,0,0,'25477-74-1','Consistent with Molecular Formula','C11H11N5O',229.2408,NULL,'42080AE2BAEB50BE-FICuS-01-73','B3E6F6016BAFAB78-FICTS-01-64','42080AE2BAEB50BE-uuuuu-01-22','InChI=1S/C11H11N5O/c12-9-8(10(17)16-11(13)15-9)14-6-7-4-2-1-3-5-7/h1-6H,(H5,12,13,15,16,17)/b14-6+','InChIKey=RQLNJMPQBDGGKP-MKMNVTDBSA-N','Nc1nc(N)c(/N=C/c2ccccc2)c(=O)[nH]1',NULL),
	(160503,0,0,'54058-36-5','Consistent with Molecular Formula','C11H11N5O2',245.2402,NULL,'321F4840F3EBC83E-FICuS-01-66','A2CB250F05DEB31C-FICTS-01-52','321F4840F3EBC83E-uuuuu-01-15','InChI=1S/C11H11N5O2/c1-16-9(12)8(10(17)13-11(16)18)15-14-7-5-3-2-4-6-7/h2-6H,12H2,1H3,(H,13,17,18)','InChIKey=XKZBRDMWKJCRAA-UHFFFAOYSA-N','Cn1c(N)c(/N=N/c2ccccc2)c(=O)[nH]c1=O',NULL),
	(160504,0,0,'66869-93-0','Consistent with Molecular Formula','C19H18N8O4',422.4024,NULL,'5740559E06748AFC-FICuS-01-52','6924BE39037578AF-FICTS-01-33','5740559E06748AFC-uuuuu-01-01','InChI=1S/C19H18N8O4/c1-22-14-11(16(28)24(3)18(22)30)26-12-15(23(2)19(31)25(4)17(12)29)21-27(26)13(20-14)10-8-6-5-7-9-10/h5-9,21H,1-4H3','InChIKey=BKJAOXONWZZNCJ-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)N1c3c(n(C)c(=O)n(C)c3=O)NN1C(c1ccccc1)=N2',NULL),
	(160505,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O3',222.203,NULL,'C134D473F9BCC9BA-FICuS-01-87','C134D473F9BCC9BA-FICTS-01-66','C134D473F9BCC9BA-uuuuu-01-36','InChI=1S/C9H10N4O3/c1-7(14)12(2)11-10-8-3-5-9(6-4-8)13(15)16/h3-6H,1-2H3','InChIKey=WLXCNXUNIQFWIA-UHFFFAOYSA-N','CC(=O)N(C)/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(160506,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O',219.2858,NULL,'091FD7A9B7501AA3-FICuS-01-60','091FD7A9B7501AA3-FICTS-01-3F','091FD7A9B7501AA3-uuuuu-01-0F','InChI=1S/C12H17N3O/c1-9(2)11-5-7-12(8-6-11)13-14-15(4)10(3)16/h5-9H,1-4H3','InChIKey=KAKYGKVBPOTTSK-UHFFFAOYSA-N','CC(=O)N(C)/N=N/c1ccc(C(C)C)cc1',NULL),
	(160507,0,0,'87072-65-9','Consistent with Molecular Formula','C9H10FN3O',195.1959,NULL,'15E4038F86412D5B-FICuS-01-47','15E4038F86412D5B-FICTS-01-26','15E4038F86412D5B-uuuuu-01-F6','InChI=1S/C9H10FN3O/c1-7(14)13(2)12-11-9-5-3-8(10)4-6-9/h3-6H,1-2H3','InChIKey=WSWWDYQTCUZLON-UHFFFAOYSA-N','CC(=O)N(C)/N=N/c1ccc(F)cc1',NULL),
	(160508,0,0,NULL,'Consistent with Molecular Formula','C10H10F3N3O',245.2037,NULL,'7C292207F7C2FAAB-FICuS-01-73','7C292207F7C2FAAB-FICTS-01-52','7C292207F7C2FAAB-uuuuu-01-22','InChI=1S/C10H10F3N3O/c1-7(17)16(2)15-14-9-5-3-8(4-6-9)10(11,12)13/h3-6H,1-2H3','InChIKey=KYUBXSWIFMKRTH-UHFFFAOYSA-N','CC(=O)N(C)/N=N/c1ccc(C(F)(F)F)cc1',NULL),
	(160509,0,0,'87072-72-8','Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'7DB65C02354A1CE8-FICuS-01-62','7DB65C02354A1CE8-FICTS-01-41','7DB65C02354A1CE8-uuuuu-01-11','InChI=1S/C9H10ClN3O/c1-7(14)13(2)12-11-9-5-3-8(10)4-6-9/h3-6H,1-2H3','InChIKey=ZEWLGAIPFJGEOQ-UHFFFAOYSA-N','CC(=O)N(C)/N=N/c1ccc(Cl)cc1',NULL),
	(160510,0,0,'64651-36-1','Consistent with Molecular Formula','C16H33NO',255.4428,NULL,'B9B83CF8F83EA8C7-FICuS-01-99','B9B83CF8F83EA8C7-FICTS-01-78','B9B83CF8F83EA8C7-uuuuu-01-48','InChI=1S/C16H33NO/c1-2-3-4-5-6-7-8-9-10-11-14-17(18)15-12-13-16-17/h2-16H2,1H3','InChIKey=YHRGMQPTNZSTSB-UHFFFAOYSA-N','CCCCCCCCCCCC[N+]1([O-])CCCC1',NULL),
	(160511,0,0,'74493-15-5','Consistent with Molecular Formula','C18H37NO',283.4964,NULL,'C9F472256AB3EFFA-FICuS-01-8B','C9F472256AB3EFFA-FICTS-01-6A','C9F472256AB3EFFA-uuuuu-01-3A','InChI=1S/C18H37NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-19(20)17-14-15-18-19/h2-18H2,1H3','InChIKey=ADBOOZWFNINPER-UHFFFAOYSA-N','CCCCCCCCCCCCCC[N+]1([O-])CCCC1',NULL),
	(160512,0,0,'74493-16-6','Consistent with Molecular Formula','C20H41NO',311.55,NULL,'EABA83AB6EEC24BB-FICuS-01-AB','EABA83AB6EEC24BB-FICTS-01-8A','EABA83AB6EEC24BB-uuuuu-01-5A','InChI=1S/C20H41NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-21(22)19-16-17-20-21/h2-20H2,1H3','InChIKey=BASCZXQTSVHQGC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+]1([O-])CCCC1',NULL),
	(160513,0,0,'75567-22-5','Consistent with Molecular Formula','C22H45NO',339.6036,NULL,'843D959DD77EC29D-FICuS-01-7E','843D959DD77EC29D-FICTS-01-5D','843D959DD77EC29D-uuuuu-01-2D','InChI=1S/C22H45NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-23(24)21-18-19-22-23/h2-22H2,1H3','InChIKey=XFQBGPSSXIBFJW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[N+]1([O-])CCCC1',NULL),
	(160514,0,0,'74493-17-7','Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'C0CA0384C15346B6-FICuS-01-4B','C0CA0384C15346B6-FICTS-01-2A','C0CA0384C15346B6-uuuuu-01-FA','InChI=1S/C13H27NO/c1-2-3-4-5-6-8-11-14(15)12-9-7-10-13-14/h2-13H2,1H3','InChIKey=SHVWKKYCYUWFPD-UHFFFAOYSA-N','CCCCCCCC[N+]1([O-])CCCCC1',NULL),
	(160515,0,0,'74493-19-9','Consistent with Molecular Formula','C15H31NO',241.416,NULL,'B7467A6DBF07B2A3-FICuS-01-73','B7467A6DBF07B2A3-FICTS-01-52','B7467A6DBF07B2A3-uuuuu-01-22','InChI=1S/C15H31NO/c1-2-3-4-5-6-7-8-10-13-16(17)14-11-9-12-15-16/h2-15H2,1H3','InChIKey=BPFOQVIYHIFVRD-UHFFFAOYSA-N','CCCCCCCCCC[N+]1([O-])CCCCC1',NULL),
	(160516,0,0,'56501-35-0','Consistent with Molecular Formula','C17H35NO',269.4696,NULL,'C9F8A19E91076D39-FICuS-01-68','C9F8A19E91076D39-FICTS-01-47','C9F8A19E91076D39-uuuuu-01-17','InChI=1S/C17H35NO/c1-2-3-4-5-6-7-8-9-10-12-15-18(19)16-13-11-14-17-18/h2-17H2,1H3','InChIKey=ZELXQOMIZMDPHB-UHFFFAOYSA-N','CCCCCCCCCCCC[N+]1([O-])CCCCC1',NULL),
	(160517,0,0,'74493-21-3','Consistent with Molecular Formula','C18H37NO',283.4964,NULL,'7D32E7E81C5AD600-FICuS-01-64','7D32E7E81C5AD600-FICTS-01-43','7D32E7E81C5AD600-uuuuu-01-13','InChI=1S/C18H37NO/c1-2-3-4-5-6-7-8-9-10-11-13-16-19(20)17-14-12-15-18-19/h2-18H2,1H3','InChIKey=YNUKPKFLZOJGDC-UHFFFAOYSA-N','CCCCCCCCCCCCC[N+]1([O-])CCCCC1',NULL),
	(160518,0,0,'53669-71-9','Consistent with Molecular Formula','C19H39NO',297.5232,NULL,'896578BB4CB45DA4-FICuS-01-71','896578BB4CB45DA4-FICTS-01-50','896578BB4CB45DA4-uuuuu-01-20','InChI=1S/C19H39NO/c1-2-3-4-5-6-7-8-9-10-11-12-14-17-20(21)18-15-13-16-19-20/h2-19H2,1H3','InChIKey=MARNZTUAFBJEEV-UHFFFAOYSA-N','CCCCCCCCCCCCCC[N+]1([O-])CCCCC1',NULL),
	(160519,0,0,'74493-14-4','Consistent with Molecular Formula','C20H41NO',311.55,NULL,'CBC417AFFCE5B20C-FICuS-01-9C','CBC417AFFCE5B20C-FICTS-01-7B','CBC417AFFCE5B20C-uuuuu-01-4B','InChI=1S/C20H41NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-15-18-21(22)19-16-14-17-20-21/h2-20H2,1H3','InChIKey=BYQMVSJJNRZFOW-UHFFFAOYSA-N','CCCCCCCCCCCCCCC[N+]1([O-])CCCCC1',NULL),
	(160520,0,0,'53669-72-0','Consistent with Molecular Formula','C21H43NO',325.5768,NULL,'AB68D5F7B3626DE1-FICuS-01-7B','AB68D5F7B3626DE1-FICTS-01-5A','AB68D5F7B3626DE1-uuuuu-01-2A','InChI=1S/C21H43NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-19-22(23)20-17-15-18-21-22/h2-21H2,1H3','InChIKey=VUCQXFUUUZFINQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+]1([O-])CCCCC1',NULL),
	(160521,0,0,'2754-11-2','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'285B3F8EA4B2E075-FICuS-01-68','285B3F8EA4B2E075-FICTS-01-47','285B3F8EA4B2E075-uuuuu-01-17','InChI=1S/C6H13NO2/c1-2-7(8)3-5-9-6-4-7/h2-6H2,1H3','InChIKey=GVKAVGPGTZFANE-UHFFFAOYSA-N','CC[N+]1([O-])CCOCC1',NULL),
	(160522,0,0,'67046-04-2','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'362CF87EE02FCE59-FICuS-01-82','362CF87EE02FCE59-FICTS-01-61','362CF87EE02FCE59-uuuuu-01-31','InChI=1S/C7H15NO2/c1-2-3-8(9)4-6-10-7-5-8/h2-7H2,1H3','InChIKey=LHHLBUGXFMVKRO-UHFFFAOYSA-N','CCC[N+]1([O-])CCOCC1',NULL),
	(160523,0,0,'67046-05-3','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'6F4E5D185C5FD472-FICuS-01-72','6F4E5D185C5FD472-FICTS-01-51','6F4E5D185C5FD472-uuuuu-01-21','InChI=1S/C8H17NO2/c1-2-3-4-9(10)5-7-11-8-6-9/h2-8H2,1H3','InChIKey=RZZOSSSBINRZCX-UHFFFAOYSA-N','CCCC[N+]1([O-])CCOCC1',NULL),
	(160524,0,0,'67046-06-4','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'760669EC2CEFB910-FICuS-01-6D','760669EC2CEFB910-FICTS-01-4C','760669EC2CEFB910-uuuuu-01-1C','InChI=1S/C9H19NO2/c1-2-3-4-5-10(11)6-8-12-9-7-10/h2-9H2,1H3','InChIKey=HCRSEDBVFCJYJI-UHFFFAOYSA-N','CCCCC[N+]1([O-])CCOCC1',NULL),
	(160525,0,0,'67046-07-5','Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'8FB6B842E01E6156-FICuS-01-5A','8FB6B842E01E6156-FICTS-01-39','8FB6B842E01E6156-uuuuu-01-09','InChI=1S/C11H23NO2/c1-2-3-4-5-6-7-12(13)8-10-14-11-9-12/h2-11H2,1H3','InChIKey=AJHFINAPHZSCDJ-UHFFFAOYSA-N','CCCCCCC[N+]1([O-])CCOCC1',NULL),
	(160526,0,0,'67046-08-6','Consistent with Molecular Formula','C12H25NO2',215.335,NULL,'B4D5575351C0CFC1-FICuS-01-60','B4D5575351C0CFC1-FICTS-01-3F','B4D5575351C0CFC1-uuuuu-01-0F','InChI=1S/C12H25NO2/c1-2-3-4-5-6-7-8-13(14)9-11-15-12-10-13/h2-12H2,1H3','InChIKey=BGOJJTMQQAKVNB-UHFFFAOYSA-N','CCCCCCCC[N+]1([O-])CCOCC1',NULL),
	(160527,0,0,'67046-09-7','Consistent with Molecular Formula','C13H27NO2',229.3618,NULL,'EB0D493A06EA9DFD-FICuS-01-96','EB0D493A06EA9DFD-FICTS-01-75','EB0D493A06EA9DFD-uuuuu-01-45','InChI=1S/C13H27NO2/c1-2-3-4-5-6-7-8-9-14(15)10-12-16-13-11-14/h2-13H2,1H3','InChIKey=AQAVFHOTSOJIGA-UHFFFAOYSA-N','CCCCCCCCC[N+]1([O-])CCOCC1',NULL),
	(160528,0,0,'13178-41-1','Consistent with Molecular Formula','C14H29NO2',243.3886,NULL,'6EEB9F95A68C8156-FICuS-01-7C','6EEB9F95A68C8156-FICTS-01-5B','6EEB9F95A68C8156-uuuuu-01-2B','InChI=1S/C14H29NO2/c1-2-3-4-5-6-7-8-9-10-15(16)11-13-17-14-12-15/h2-14H2,1H3','InChIKey=RHZYVZOUQVXQRF-UHFFFAOYSA-N','CCCCCCCCCC[N+]1([O-])CCOCC1',NULL),
	(160529,0,0,'64651-38-3','Consistent with Molecular Formula','C15H31NO2',257.4154,NULL,'C68F297F0C033599-FICuS-01-56','C68F297F0C033599-FICTS-01-35','C68F297F0C033599-uuuuu-01-05','InChI=1S/C15H31NO2/c1-2-3-4-5-6-7-8-9-10-11-16(17)12-14-18-15-13-16/h2-15H2,1H3','InChIKey=SBEUNSRKBYTYMS-UHFFFAOYSA-N','CCCCCCCCCCC[N+]1([O-])CCOCC1',NULL),
	(160530,0,0,'67046-10-0','Consistent with Molecular Formula','C17H35NO2',285.469,NULL,'DA1366BD94893F07-FICuS-01-60','DA1366BD94893F07-FICTS-01-3F','DA1366BD94893F07-uuuuu-01-0F','InChI=1S/C17H35NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-18(19)14-16-20-17-15-18/h2-17H2,1H3','InChIKey=OQOFBKSMGOAEQO-UHFFFAOYSA-N','CCCCCCCCCCCCC[N+]1([O-])CCOCC1',NULL),
	(160531,0,0,'67046-11-1','Consistent with Molecular Formula','C19H39NO2',313.5226,NULL,'590785D024013050-FICuS-01-0C','590785D024013050-FICTS-01-EB','590785D024013050-uuuuu-01-BB','InChI=1S/C19H39NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20(21)16-18-22-19-17-20/h2-19H2,1H3','InChIKey=JPXHJKWEQRBBLK-UHFFFAOYSA-N','CCCCCCCCCCCCCCC[N+]1([O-])CCOCC1',NULL),
	(160532,0,0,'77161-26-3','Consistent with Molecular Formula','C15H31NO',241.416,NULL,'8512E7082E653D63-FICuS-01-3D','8512E7082E653D63-FICTS-01-1C','8512E7082E653D63-uuuuu-01-EC','InChI=1S/C15H31NO/c1-2-3-4-5-6-7-10-13-16(17)14-11-8-9-12-15-16/h2-15H2,1H3','InChIKey=BFDSRQBGHAQTFO-UHFFFAOYSA-N','CCCCCCCCC[N+]1([O-])CCCCCC1',NULL),
	(160533,0,0,'77161-27-4','Consistent with Molecular Formula','C16H33NO',255.4428,NULL,'F4D94001D97A2465-FICuS-01-49','F4D94001D97A2465-FICTS-01-28','F4D94001D97A2465-uuuuu-01-F8','InChI=1S/C16H33NO/c1-2-3-4-5-6-7-8-11-14-17(18)15-12-9-10-13-16-17/h2-16H2,1H3','InChIKey=BXVGYCNGQXKKLB-UHFFFAOYSA-N','CCCCCCCCCC[N+]1([O-])CCCCCC1',NULL),
	(160534,0,0,'77161-28-5','Consistent with Molecular Formula','C17H35NO',269.4696,NULL,'7EC9DA58BE01FCC5-FICuS-01-9A','7EC9DA58BE01FCC5-FICTS-01-79','7EC9DA58BE01FCC5-uuuuu-01-49','InChI=1S/C17H35NO/c1-2-3-4-5-6-7-8-9-12-15-18(19)16-13-10-11-14-17-18/h2-17H2,1H3','InChIKey=CHBUADCMJCZAIU-UHFFFAOYSA-N','CCCCCCCCCCC[N+]1([O-])CCCCCC1',NULL),
	(160535,0,0,'56501-36-1','Consistent with Molecular Formula','C18H37NO',283.4964,NULL,'34867F83596EF93A-FICuS-01-60','34867F83596EF93A-FICTS-01-3F','34867F83596EF93A-uuuuu-01-0F','InChI=1S/C18H37NO/c1-2-3-4-5-6-7-8-9-10-13-16-19(20)17-14-11-12-15-18-19/h2-18H2,1H3','InChIKey=HYDFMWOGHZZOKE-UHFFFAOYSA-N','CCCCCCCCCCCC[N+]1([O-])CCCCCC1',NULL),
	(160536,0,0,'74493-22-4','Consistent with Molecular Formula','C19H39NO',297.5232,NULL,'BF0147ED650245DA-FICuS-01-5F','BF0147ED650245DA-FICTS-01-3E','BF0147ED650245DA-uuuuu-01-0E','InChI=1S/C19H39NO/c1-2-3-4-5-6-7-8-9-10-11-14-17-20(21)18-15-12-13-16-19-20/h2-19H2,1H3','InChIKey=UCOBZZNCKHCBCK-UHFFFAOYSA-N','CCCCCCCCCCCCC[N+]1([O-])CCCCCC1',NULL),
	(160537,0,0,'74493-23-5','Consistent with Molecular Formula','C20H41NO',311.55,NULL,'C954B177518DB934-FICuS-01-51','C954B177518DB934-FICTS-01-30','C954B177518DB934-uuuuu-01-00','InChI=1S/C20H41NO/c1-2-3-4-5-6-7-8-9-10-11-12-15-18-21(22)19-16-13-14-17-20-21/h2-20H2,1H3','InChIKey=SBOMHBTVBXSCJT-UHFFFAOYSA-N','CCCCCCCCCCCCCC[N+]1([O-])CCCCCC1',NULL),
	(160538,0,0,'74493-24-6','Consistent with Molecular Formula','C21H43NO',325.5768,NULL,'A97146ECDC6ED472-FICuS-01-7E','A97146ECDC6ED472-FICTS-01-5D','A97146ECDC6ED472-uuuuu-01-2D','InChI=1S/C21H43NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-19-22(23)20-17-14-15-18-21-22/h2-21H2,1H3','InChIKey=APCMAYLQTXWRQM-UHFFFAOYSA-N','CCCCCCCCCCCCCCC[N+]1([O-])CCCCCC1',NULL),
	(160539,0,0,'74493-25-7','Consistent with Molecular Formula','C22H45NO',339.6036,NULL,'B03DC0A01328C314-FICuS-01-3D','B03DC0A01328C314-FICTS-01-1C','B03DC0A01328C314-uuuuu-01-EC','InChI=1S/C22H45NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-23(24)21-18-15-16-19-22-23/h2-22H2,1H3','InChIKey=XASUGLXXVKOGKO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+]1([O-])CCCCCC1',NULL),
	(160540,2,0,'71181-99-2','Consistent with Molecular Formula','C20H44N2O2',344.5798,NULL,'7C005681C58ED10E-FICuS-01-54','7C005681C58ED10E-FICTS-01-33','7C005681C58ED10E-uuuuu-01-03','InChI=1S/C20H44N2O2/c1-5-7-9-13-17-21(3,23)19-15-11-12-16-20-22(4,24)18-14-10-8-6-2/h5-20H2,1-4H3','InChIKey=CFTFSYQXQKTLPR-UHFFFAOYSA-N','CCCCCC[N+](C)([O-])CCCCCC[N+](C)([O-])CCCCCC','1'),
	(160541,2,0,'71182-00-8','Consistent with Molecular Formula','C24H52N2O2',400.687,NULL,'C9E1EABA77660A14-FICuS-01-72','C9E1EABA77660A14-FICTS-01-51','C9E1EABA77660A14-uuuuu-01-21','InChI=1S/C24H52N2O2/c1-5-7-9-11-13-17-21-25(3,27)23-19-15-16-20-24-26(4,28)22-18-14-12-10-8-6-2/h5-24H2,1-4H3','InChIKey=WGGSUTVVRHSEGD-UHFFFAOYSA-N','CCCCCCCC[N+](C)([O-])CCCCCC[N+](C)([O-])CCCCCCCC','1'),
	(160542,2,0,'71182-01-9','Consistent with Molecular Formula','C26H56N2O2',428.7406,NULL,'E7108D57C6EB32FD-FICuS-01-7B','E7108D57C6EB32FD-FICTS-01-5A','E7108D57C6EB32FD-uuuuu-01-2A','InChI=1S/C26H56N2O2/c1-5-7-9-11-13-15-19-23-27(3,29)25-21-17-18-22-26-28(4,30)24-20-16-14-12-10-8-6-2/h5-26H2,1-4H3','InChIKey=CJQFIWHTMUHATI-UHFFFAOYSA-N','CCCCCCCCC[N+](C)([O-])CCCCCC[N+](C)([O-])CCCCCCCCC','1'),
	(160543,2,0,'71182-02-0','Consistent with Molecular Formula','C28H60N2O2',456.7942,NULL,'FF1A24FDD57172BF-FICuS-01-87','FF1A24FDD57172BF-FICTS-01-66','FF1A24FDD57172BF-uuuuu-01-36','InChI=1S/C28H60N2O2/c1-5-7-9-11-13-15-17-21-25-29(3,31)27-23-19-20-24-28-30(4,32)26-22-18-16-14-12-10-8-6-2/h5-28H2,1-4H3','InChIKey=DYMZYOPFVRZFSK-UHFFFAOYSA-N','CCCCCCCCCC[N+](C)([O-])CCCCCC[N+](C)([O-])CCCCCCCCCC','1'),
	(160544,2,0,'71182-03-1','Consistent with Molecular Formula','C30H64N2O2',484.8478,NULL,'2809EAA0C9F14793-FICuS-01-5B','2809EAA0C9F14793-FICTS-01-3A','2809EAA0C9F14793-uuuuu-01-0A','InChI=1S/C30H64N2O2/c1-5-7-9-11-13-15-17-19-23-27-31(3,33)29-25-21-22-26-30-32(4,34)28-24-20-18-16-14-12-10-8-6-2/h5-30H2,1-4H3','InChIKey=LFLIAVQNESDQFD-UHFFFAOYSA-N','CCCCCCCCCCC[N+](C)([O-])CCCCCC[N+](C)([O-])CCCCCCCCCCC','1'),
	(160545,2,0,'71182-04-2','Consistent with Molecular Formula','C32H68N2O2',512.9014,NULL,'D56D7971DA041125-FICuS-01-44','D56D7971DA041125-FICTS-01-23','D56D7971DA041125-uuuuu-01-F3','InChI=1S/C32H68N2O2/c1-5-7-9-11-13-15-17-19-21-25-29-33(3,35)31-27-23-24-28-32-34(4,36)30-26-22-20-18-16-14-12-10-8-6-2/h5-32H2,1-4H3','InChIKey=FTEYRPXZAJBLIU-UHFFFAOYSA-N','CCCCCCCCCCCC[N+](C)([O-])CCCCCC[N+](C)([O-])CCCCCCCCCCCC','1'),
	(160546,2,0,'71182-05-3','Consistent with Molecular Formula','C34H72N2O2',540.955,NULL,'AECE19DA1FEA9407-FICuS-01-95','AECE19DA1FEA9407-FICTS-01-74','AECE19DA1FEA9407-uuuuu-01-44','InChI=1S/C34H72N2O2/c1-5-7-9-11-13-15-17-19-21-23-27-31-35(3,37)33-29-25-26-30-34-36(4,38)32-28-24-22-20-18-16-14-12-10-8-6-2/h5-34H2,1-4H3','InChIKey=QTLZEUIHXFSFKN-UHFFFAOYSA-N','CCCCCCCCCCCCC[N+](C)([O-])CCCCCC[N+](C)([O-])CCCCCCCCCCCCC','1'),
	(160547,2,0,'71182-06-4','Consistent with Molecular Formula','C36H76N2O2',569.0086,NULL,'49C4B1C02647A946-FICuS-01-48','49C4B1C02647A946-FICTS-01-27','49C4B1C02647A946-uuuuu-01-F7','InChI=1S/C36H76N2O2/c1-5-7-9-11-13-15-17-19-21-23-25-29-33-37(3,39)35-31-27-28-32-36-38(4,40)34-30-26-24-22-20-18-16-14-12-10-8-6-2/h5-36H2,1-4H3','InChIKey=KSQCFONMVAHXRK-UHFFFAOYSA-N','CCCCCCCCCCCCCC[N+](C)([O-])CCCCCC[N+](C)([O-])CCCCCCCCCCCCCC','1'),
	(160548,1,0,'60729-78-4','Consistent with Molecular Formula','C15H33NO',243.4318,NULL,'A433A0B7BA652DFA-FICuS-01-77','A433A0B7BA652DFA-FICTS-01-56','A433A0B7BA652DFA-uuuuu-01-26','InChI=1S/C15H33NO/c1-5-6-7-8-9-10-11-12-13-14-15(2)16(3,4)17/h15H,5-14H2,1-4H3','InChIKey=LSTLKVDCBYTHPD-UHFFFAOYSA-N','CCCCCCCCCCCC(C)[N+](C)(C)[O-]','1'),
	(160549,1,0,'86578-41-8','Consistent with Molecular Formula','C20H35NO',305.5026,NULL,'5607A04E44FE7EDE-FICuS-01-7B','5607A04E44FE7EDE-FICTS-01-5A','5607A04E44FE7EDE-uuuuu-01-2A','InChI=1S/C20H35NO/c1-3-4-5-6-7-8-9-10-11-15-18-21(2,22)19-20-16-13-12-14-17-20/h12-14,16-17H,3-11,15,18-19H2,1-2H3','InChIKey=RVEOWIKLUCVCEJ-UHFFFAOYSA-N','CCCCCCCCCCCC[N+](C)([O-])Cc1ccccc1','1'),
	(160550,1,0,'10580-65-1','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'342D6AB829A7D7C6-FICuS-01-6C','342D6AB829A7D7C6-FICTS-01-4B','342D6AB829A7D7C6-uuuuu-01-1B','InChI=1S/C12H24O2/c1-2-3-4-5-6-7-8-9-13-10-12-11-14-12/h12H,2-11H2,1H3','InChIKey=KEKXMAURKVLACV-UHFFFAOYSA-N','CCCCCCCCCOCC1CO1','1'),
	(160551,0,1,'58161-24-3','Consistent with Molecular Formula','C13H20IN3',345.2256,NULL,'EBAEDF77F7EEB283-FICuS-01-B2','EBAEDF77F7EEB283-FICTS-01-91','025A53DD2B73E472-uuuuu-01-FE','InChI=1S/C13H20N3.HI/c1-16(2,3)11-7-8-12-10(9-11)5-4-6-13(12)15-14;/h7-9H,4-6,14H2,1-3H3;1H/q+1;/p-1/b15-13+;','InChIKey=HHGGHEGKSLHZLG-GVYCEHEKSA-M','C[N+](C)(C)c1ccc2c(c1)CCC/C2=N\\N.[I-]','1'),
	(160552,0,0,'42973-56-8','Consistent with Molecular Formula','C9H9NO2',163.1756,'HYDROXY-3-METHOXYPHENYLACETONITRILE','BA0962F626DC0194-FICuS-01-54','BA0962F626DC0194-FICTS-01-33','BA0962F626DC0194-uuuuu-01-03','InChI=1S/C9H9NO2/c1-12-8-4-2-3-7(5-6-10)9(8)11/h2-4,11H,5H2,1H3','InChIKey=HGPGOFBJMBBPAX-UHFFFAOYSA-N','COc1cccc(CC#N)c1O',NULL),
	(160553,2,0,'52038-20-7','Consistent with Molecular Formula','C35H34N2O6',578.6634,'TGL-4','E1EF0D24CC965209-FICuS-01-67','E1EF0D24CC965209-FICTS-01-46','E1EF0D24CC965209-uuuuu-01-16','InChI=1S/C35H34N2O6/c1-37-13-11-22-18-29(40-3)33-35-31(22)25(37)15-20-6-9-27(39-2)28(16-20)41-23-7-4-19(5-8-23)14-24-30-21(10-12-36-24)17-26(38)32(42-35)34(30)43-33/h4-9,16-18,24-25,36,38H,10-15H2,1-3H3','InChIKey=BSMKSTAEJFRBHA-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1NCCc3cc(O)c4c(c31)Oc1c(OC)cc3c(c1O4)C(C2)N(C)CC3','1'),
	(160554,0,0,'17184-20-2','Consistent with Molecular Formula','C8H9NO3',167.164,'3-(ACETYLOXY)-2-METHYL-4(1H)-PYRIDINONE\n4(1H)-Pyridinone, 3-(acetyloxy)-2-methyl-','806B8EB1492A3FCD-FICuS-01-77','F41555FF7EB88CAE-FICTS-01-73','806B8EB1492A3FCD-uuuuu-01-26','InChI=1S/C8H9NO3/c1-5-8(12-6(2)10)7(11)3-4-9-5/h3-4H,1-2H3,(H,9,11)','InChIKey=HIAASBFNGMVSOA-UHFFFAOYSA-N','CC(=O)Oc1c(C)[nH]ccc1=O',NULL),
	(160555,1,0,NULL,'Consistent with Molecular Formula','C24H25N3O4S2',483.5992,NULL,'E3FA0C5DE3EB6D28-FICuS-01-95','E3FA0C5DE3EB6D28-FICTS-01-74','E3FA0C5DE3EB6D28-uuuuu-01-44','InChI=1S/C24H25N3O4S2/c1-31-24(30)20(15-32-14-17-8-4-2-5-9-17)27-23(29)19-16-33-21(26-19)12-13-25-22(28)18-10-6-3-7-11-18/h2-11,16,20H,12-15H2,1H3,(H,25,28)(H,27,29)','InChIKey=CSNPFHRMHFYJPK-UHFFFAOYSA-N','COC(=O)C(CSCc1ccccc1)NC(=O)c1csc(CCNC(=O)c2ccccc2)n1','1'),
	(160556,0,0,'19853-99-7','Consistent with Molecular Formula','C20H24N4O2',352.4352,'9,10-Anthracenedione, 1,4-bis[[2-(methylamino)ethyl]amino]-\nAnthraquinone, 1,4-bis[[2-(methylamino)ethyl]amino]-','34981052DAD6EC17-FICuS-01-56','71F7EB464C255EC8-FICTS-01-4F','34981052DAD6EC17-uuuuu-01-05','InChI=1S/C20H24N4O2/c1-21-9-11-23-15-7-8-16(24-12-10-22-2)18-17(15)19(25)13-5-3-4-6-14(13)20(18)26/h3-8,21-24H,9-12H2,1-2H3','InChIKey=NEQMTEIWJIFHMS-UHFFFAOYSA-N','CNCCNc1ccc(NCCNC)c2c1C(=O)c1ccccc1C2=O',NULL),
	(160557,0,0,'65271-71-8','Consistent with Molecular Formula','C24H32N4O2',408.5424,'9,10-Anthracenedione, 1,4-bis[[2-(propylamino)ethyl]amino]-','F1BB8144B4E33988-FICuS-01-5D','793F1BC9771C937B-FICTS-01-45','F1BB8144B4E33988-uuuuu-01-0C','InChI=1S/C24H32N4O2/c1-3-11-25-13-15-27-19-9-10-20(28-16-14-26-12-4-2)22-21(19)23(29)17-7-5-6-8-18(17)24(22)30/h5-10,25-28H,3-4,11-16H2,1-2H3','InChIKey=VBSWVWIXVXWWTQ-UHFFFAOYSA-N','CCCNCCNc1ccc(NCCNCCC)c2c1C(=O)c1ccccc1C2=O',NULL),
	(160558,0,0,'69123-55-3','Consistent with Molecular Formula','C10H8ClN3OS',253.7057,NULL,'778076C37E8D3D7D-FICuS-01-6A','778076C37E8D3D7D-FICTS-01-49','778076C37E8D3D7D-uuuuu-01-19','InChI=1S/C10H8ClN3OS/c11-7-1-3-8(4-2-7)13-9(15)14-10-12-5-6-16-10/h1-6H,(H2,12,13,14,15)','InChIKey=KPRKVTCHPGWYQW-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nccs1',NULL),
	(160559,0,0,'4589-37-1','Consistent with Molecular Formula','C13H7NO4',241.2026,NULL,'12635B7E3223D51C-FICuS-01-3D','12635B7E3223D51C-FICTS-01-1C','12635B7E3223D51C-uuuuu-01-EC','InChI=1S/C13H7NO4/c15-8-1-2-9(16)11-10(8)12(17)6-3-4-14-5-7(6)13(11)18/h1-5,15-16H','InChIKey=FQKWIZGNBZNVIS-UHFFFAOYSA-N','O=C1c2ccncc2C(=O)c2c(O)ccc(O)c21',NULL),
	(160560,0,0,'69123-48-4','Consistent with Molecular Formula','C13H15N3O3S',293.3398,NULL,'B7BB31806A458500-FICuS-01-3D','B7BB31806A458500-FICTS-01-1C','B7BB31806A458500-uuuuu-01-EC','InChI=1S/C13H15N3O3S/c1-2-19-11(17)9-3-5-10(6-4-9)15-12(18)16-13-14-7-8-20-13/h3-6H,2,7-8H2,1H3,(H2,14,15,16,18)','InChIKey=MHLLHTZJLCRFCU-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)NC2=NCCS2)cc1',NULL),
	(160561,0,0,NULL,'Consistent with Molecular Formula','C13H8F3NO3',283.2063,NULL,'967E1D35987E3B43-FICuS-01-58','967E1D35987E3B43-FICTS-01-37','967E1D35987E3B43-uuuuu-01-07','InChI=1S/C13H8F3NO3/c14-13(15,16)9-4-1-3-8(7-9)12(19)20-10-5-2-6-17-11(10)18/h1-7H,(H,17,18)','InChIKey=XWMYSEYWCVVGCX-UHFFFAOYSA-N','O=C(Oc1cccnc1O)c1cccc(C(F)(F)F)c1',NULL),
	(160562,0,0,NULL,'Consistent with Molecular Formula','C8H8ClNO2',185.6097,NULL,'C65104361318E82F-FICuS-01-35','C65104361318E82F-FICTS-01-14','C65104361318E82F-uuuuu-01-E4','InChI=1S/C8H8ClNO2/c1-4-5(2)10-7(8(11)12)3-6(4)9/h3H,1-2H3,(H,11,12)','InChIKey=IOJWXWLQAYFATB-UHFFFAOYSA-N','Cc1nc(C(=O)O)cc(Cl)c1C',NULL),
	(160563,4,0,'10302-78-0','Consistent with Molecular Formula','C14H18N4O8',370.3182,'1,3,5-Triazin-2(1H)-one, 4-amino-1-(2,3,5-tri-O-acetyl-.beta.-D-ribofuranosyl)-\ns-Triazin-2(1H)-one, 4-amino-1-.beta.-D-ribofuranosyl-, triacetate (ester)','C3601D1F757CCB7C-FICuS-01-74','35EAAB12545EA767-FICTS-01-42','C3601D1F757CCB7C-uuuuu-01-23','InChI=1S/C14H18N4O8/c1-6(19)23-4-9-10(24-7(2)20)11(25-8(3)21)12(26-9)18-5-16-13(15)17-14(18)22/h5,9-12H,4H2,1-3H3,(H2,15,17,22)','InChIKey=OTQJVHISAFFLMA-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc(N)nc2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(160564,4,0,'28998-36-9','Consistent with Molecular Formula','C29H24N4O8',556.5306,'5-Azacytidine,2\',3\',5\'-tribenzoate\n1,3,5-Triazin-2(1H)-one,4-amino-1-(2,3,5-tri-O-benzoyl-.beta.-D-ribofuranosyl)-\ns-Triazin-2(1H)-one, 4-amino-1-.beta.-D-ribofuranosyl-, 2\',3\',5\'-tribenzoate','A3CE86F82601C3C4-FICuS-01-65','CC3AAD5E8B7514CF-FICTS-01-73','A3CE86F82601C3C4-uuuuu-01-14','InChI=1S/C29H24N4O8/c30-28-31-17-33(29(37)32-28)24-23(41-27(36)20-14-8-3-9-15-20)22(40-26(35)19-12-6-2-7-13-19)21(39-24)16-38-25(34)18-10-4-1-5-11-18/h1-15,17,21-24H,16H2,(H2,30,32,37)','InChIKey=XMEBCSNOBVAIDQ-UHFFFAOYSA-N','Nc1ncn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)n1','1'),
	(160565,4,0,NULL,'Consistent with Molecular Formula','C16H24N4O10',432.3864,'1,3,5-Triazin-2(1H)-one, 4-amino-3,6-dihydro-1-(2,3,5-tri-O-acetyl-.beta.-D-ribofuranosyl)-, monoacetate','234D2605B32568EA-FICuS-01-41','3623FA94DFF90E80-FICTS-01-4E','DC428ECBECFD4733-uuuuu-01-48','InChI=1S/C14H20N4O8.C2H4O2/c1-6(19)23-4-9-10(24-7(2)20)11(25-8(3)21)12(26-9)18-5-16-13(15)17-14(18)22;1-2(3)4/h9-12H,4-5H2,1-3H3,(H3,15,16,17,22);1H3,(H,3,4)','InChIKey=LWYVNTBQSYQOPU-UHFFFAOYSA-N','CC(=O)O.CC(=O)OCC1OC(N2CNC(N)=NC2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(160566,0,0,'1439-43-6','Consistent with Molecular Formula','C26H20NO3P',425.4227,NULL,'1371856401AC54D8-FICuS-01-34','1371856401AC54D8-FICTS-01-13','1371856401AC54D8-uuuuu-01-E3','InChI=1S/C26H20NO3P/c28-26(21-16-18-22(19-17-21)27(29)30)20-31(23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25/h1-20H','InChIKey=DFJBEZQYRSJOSI-UHFFFAOYSA-N','O=C(C=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(160567,0,0,'23125-28-2','Consistent with Molecular Formula','C18H22N2O4',330.3828,'Diethyl 2,6-dimethyl-4(2-pyridyl)-1,4-dihydro-3,5-pyridine-dicarboxylate\nIsocinchomeronic acid, 1,4-dihydro-2,6-dimethyl-4-(2-pyridyl)-, diethyl ester\n3,5-Pyridinedicarboxylic acid, 1,4-dihydro-2,6-dimethyl-4-(2-pyridyl)-, diethyl ester\nWLN: T6NJ B- DT6M DHJ B1 CVO2 EVO2 F1\n[2,4\'-Bipyridine]-3\',5\'-dicarboxylic acid, 1\',4\'-dihydro-2\',6\'-dimethyl-, diethyl ester\n[2,4\'-Bipyridine]-3\',5\'-dicarboxylic acid, 1\',4\'-dihydro-2\',6\'-dimethyl-, diethyl ester','303AD226CE57031C-FICuS-01-47','0F666ED8CBD6FDB9-FICTS-01-83','303AD226CE57031C-uuuuu-01-F6','InChI=1S/C18H22N2O4/c1-5-23-17(21)14-11(3)20-12(4)15(18(22)24-6-2)16(14)13-9-7-8-10-19-13/h7-10,16,20H,5-6H2,1-4H3','InChIKey=RDWSCKBHQLBBSE-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1c1ccccn1',NULL),
	(160568,2,0,NULL,'Consistent with Molecular Formula','C12H24O3S',248.3798,NULL,'239A21A9EA62F620-FICuS-01-4F','239A21A9EA62F620-FICTS-01-2E','239A21A9EA62F620-uuuuu-01-FE','InChI=1S/C12H24O3S/c1-3-5-6-11(4-2)9-15-12-7-8-16(13,14)10-12/h11-12H,3-10H2,1-2H3','InChIKey=QVNCMGGYBIYJIG-UHFFFAOYSA-N','CCCCC(CC)COC1CCS(=O)(=O)C1','1'),
	(160569,3,1,'58735-64-1','Consistent with Molecular Formula','C22H23N5O2',389.456,'ROQUEFORTINE\n2H-Pyrazino[1\',2\':1,5]pyrrolo[2,3-b]indole-1,4(3H,5aH)-dione, 10b-(1,1-dimethyl-2-propenyl)-6,10b,11,11a-tetrahydro-3-(1H-imidazol-4-ylmethylene)-\n2H-Pyrazino[1\',2\':1,5]pyrrolo[2,3-b]indole-1,4(3H,5aH)-dione, 10b-(1,1-dimethyl-2-propenyl)-6,10b,11,11a-tetrahydro-3-(1H-imidazol-4-ylmethylene)-','500382A7078DAB37-FICuS-01-41','8218A0F914291258-FICTS-01-09','500382A7078DAB37-uuuuu-01-F0','InChI=1S/C22H23N5O2/c1-4-21(2,3)22-10-17-18(28)25-16(9-13-11-23-12-24-13)19(29)27(17)20(22)26-15-8-6-5-7-14(15)22/h4-9,11-12,17,20,26H,1,10H2,2-3H3,(H,23,24)(H,25,28)/b16-9-','InChIKey=SPWSUFUPTSJWNG-SXGWCWSVSA-N','C=CC(C)(C)C12CC3C(=O)N/C(=C\\c4cnc[nH]4)C(=O)N3C1Nc1ccccc12','1'),
	(160570,4,0,'59864-22-1','Consistent with Molecular Formula','C15H15BrO5',355.1845,NULL,'26FA532B78E8214D-FICuS-01-59','26FA532B78E8214D-FICTS-01-38','26FA532B78E8214D-uuuuu-01-08','InChI=1S/C15H15BrO5/c16-10-3-1-9-6-11(4-2-8(9)5-10)20-15-14(19)13(18)12(7-17)21-15/h1-6,12-15,17-19H,7H2','InChIKey=ZKWSVFAALQBHRF-UHFFFAOYSA-N','OCC1OC(Oc2ccc3cc(Br)ccc3c2)C(O)C1O','1'),
	(160571,0,0,'60672-79-9','Consistent with Molecular Formula','C4H8NO3P',149.0859,NULL,'A872AA86FE1E4DC9-FICuS-01-8E','A872AA86FE1E4DC9-FICTS-01-6D','A872AA86FE1E4DC9-uuuuu-01-3D','InChI=1S/C4H8NO3P/c5-2-1-3-9(7,8)4-6/h6H,1,3-4H2,(H,7,8)','InChIKey=LWDLRUJVIPPQES-UHFFFAOYSA-N','N#CCCP(=O)(O)CO',NULL),
	(160572,7,0,'60347-79-7','Consistent with Molecular Formula','C27H30O12',546.5268,'.beta.-Peltatin a-.alpha.-L-arabinofuranoside\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 10-(.alpha.-L-arabinofuranosyloxy)-5,8,8a,9-tetrahydro-5-(3,4,5-trimethoxyphenyl)-, [5R-(5.alpha.,5a.beta.,8a.alpha.)]-','8CA7CA11DF9D2674-FICuS-01-7A','8CA7CA11DF9D2674-FICTS-01-59','8CA7CA11DF9D2674-uuuuu-01-29','InChI=1S/C27H30O12/c1-32-15-5-11(6-16(33-2)24(15)34-3)19-13-7-17-25(37-10-36-17)23(14(13)4-12-9-35-26(31)20(12)19)39-27-22(30)21(29)18(8-28)38-27/h5-7,12,18-22,27-30H,4,8-10H2,1-3H3','InChIKey=WUHZSTQYNVWJMZ-UHFFFAOYSA-N','COc1cc(C2c3cc4c(c(OC5OC(CO)C(O)C5O)c3CC3COC(=O)C32)OCO4)cc(OC)c1OC','1'),
	(160573,0,0,'62441-23-0','Consistent with Molecular Formula','C41H50ClN5',648.3325,NULL,'F657F4B7DC153048-FICuS-01-5E','DED4FFD42DB39C76-FICTS-01-7F','FCA1AC7EB121B6D0-uuuuu-01-33','InChI=1S/C41H50N5.ClH/c1-9-25-27(11-3)35-23-37-29(13-5)31(15-7)39(44-37)41(46-20-18-17-19-21-46)40-32(16-8)30(14-6)38(45-40)24-36-28(12-4)26(10-2)34(43-36)22-33(25)42-35;/h17-24,42,45H,9-16H2,1-8H3;1H/q+1;/p-1/b33-22-,34-22-,35-23-,36-24-,37-23-,38-24-,41','InChIKey=LFJDHOZBJOXQAC-WCSAQELVSA-M','CCC1=C(CC)c2cc3[nH]c(c(CC)c3CC)c(-[n+]3ccccc3)c3nc(cc4[nH]c(cc1n2)c(CC)c4CC)C(CC)=C3CC.[Cl-]',NULL),
	(160574,0,0,'61262-39-3','Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'14FA820DD3BE2C5C-FICuS-01-7C','14FA820DD3BE2C5C-FICTS-01-5B','14FA820DD3BE2C5C-uuuuu-01-2B','InChI=1S/C19H16N4O2/c1-12-6-8-14(9-7-12)23-17-16(11-20-23)18(24)22(19(25)21-17)15-5-3-4-13(2)10-15/h3-11H,1-2H3,(H,21,25)','InChIKey=BKTBRKSQDGSBFW-UHFFFAOYSA-N','Cc1ccc(-n2ncc3c(=O)n(-c4cccc(C)c4)c(=O)[nH]c32)cc1',NULL),
	(160575,0,0,'61262-43-9','Consistent with Molecular Formula','C17H10Cl2N4O2',373.1976,NULL,'70ABE05532D6F75F-FICuS-01-67','70ABE05532D6F75F-FICTS-01-46','70ABE05532D6F75F-uuuuu-01-16','InChI=1S/C17H10Cl2N4O2/c18-10-4-6-12(7-5-10)23-15-14(9-20-23)16(24)22(17(25)21-15)13-3-1-2-11(19)8-13/h1-9H,(H,21,25)','InChIKey=RTILNYNZDAGRAH-UHFFFAOYSA-N','O=c1[nH]c2c(cnn2-c2ccc(Cl)cc2)c(=O)n1-c1cccc(Cl)c1',NULL),
	(160576,0,1,'61854-46-4','Consistent with Molecular Formula','C24H17N5O4',439.4294,NULL,'CD023067CA954D85-FICuS-01-57','CD023067CA954D85-FICTS-01-36','A16163308B51DFB8-uuuuu-01-FF','InChI=1S/C24H17N5O4/c30-23(31)16-9-1-3-12-19(16)26-28-22(18-11-5-7-15-8-6-14-25-21(15)18)29-27-20-13-4-2-10-17(20)24(32)33/h1-14,26H,(H,30,31)(H,32,33)/b28-22-,29-27?','InChIKey=KFSQWYDTCBKELP-UUCJHIDYSA-N','O=C(O)c1ccccc1/N=N/C(=N\\Nc1ccccc1C(=O)O)c1cccc2cccnc12','1'),
	(160577,0,1,'61854-47-5','Consistent with Molecular Formula','C24H17N5O4',439.4294,NULL,'BCA6FC2B0FBDF442-FICuS-01-9C','33E6C96959B67EAE-FICTS-01-5A','BCA6FC2B0FBDF442-uuuuu-01-4B','InChI=1S/C24H17N5O4/c30-23(31)17-8-2-5-11-20(17)26-28-22(16-13-14-25-19-10-4-1-7-15(16)19)29-27-21-12-6-3-9-18(21)24(32)33/h1-14,26H,(H,30,31)(H,32,33)/b28-22-,29-27?','InChIKey=IUTMHRDDOZEMKA-UUCJHIDYSA-N','O=C(O)c1ccccc1/N=N/C(=N\\Nc1ccccc1C(=O)O)c1ccnc2ccccc12','1'),
	(160578,1,0,'65094-13-5','Consistent with Molecular Formula','C17H22FNOSi',303.4513,NULL,'5551B9F326F81E2F-FICuS-01-5F','5551B9F326F81E2F-FICTS-01-3E','5551B9F326F81E2F-uuuuu-01-0E','InChI=1S/C17H22FNOSi/c1-19(2)13-14-20-21(3,16-7-5-4-6-8-16)17-11-9-15(18)10-12-17/h4-12H,13-14H2,1-3H3','InChIKey=QADCPKADYSPGSP-UHFFFAOYSA-N','CN(C)CCO[Si](C)(c1ccccc1)c1ccc(F)cc1','1'),
	(160579,1,0,NULL,'Consistent with Molecular Formula','C18H24FNOSi',317.4781,NULL,'ADD823E06FEF331B-FICuS-01-82','ADD823E06FEF331B-FICTS-01-61','ADD823E06FEF331B-uuuuu-01-31','InChI=1S/C18H24FNOSi/c1-20(2)14-7-15-21-22(3,17-8-5-4-6-9-17)18-12-10-16(19)11-13-18/h4-6,8-13H,7,14-15H2,1-3H3','InChIKey=VCVJREUVOOGNAR-UHFFFAOYSA-N','CN(C)CCCO[Si](C)(c1ccccc1)c1ccc(F)cc1','1'),
	(160580,1,0,'62411-76-1','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'8B57B4B23D2770D6-FICuS-01-58','8B57B4B23D2770D6-FICTS-01-37','8B57B4B23D2770D6-uuuuu-01-07','InChI=1S/C16H18O2/c1-11-9-12(2)15(17)16(3,10-11)13-5-7-14(18-4)8-6-13/h5-10H,1-4H3','InChIKey=QZEXSJPWGFHRIM-UHFFFAOYSA-N','COc1ccc(C2(C)C=C(C)C=C(C)C2=O)cc1','1'),
	(160581,1,0,'74034-99-4','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'8C4D156F8A9E5272-FICuS-01-63','8C4D156F8A9E5272-FICTS-01-42','8C4D156F8A9E5272-uuuuu-01-12','InChI=1S/C10H11NO4/c11-8(10(14)15)5-9(13)6-1-3-7(12)4-2-6/h1-4,8,12H,5,11H2,(H,14,15)','InChIKey=SMPRSIWFCJKCOG-UHFFFAOYSA-N','NC(CC(=O)c1ccc(O)cc1)C(=O)O','1'),
	(160582,1,0,'62584-08-1','Consistent with Molecular Formula','C15H10N2O2',250.2562,'12-Hydroxyindolo[2,1-b]quinazoline-6(12H)-one','1C9C62644B382DF4-FICuS-01-5A','1C9C62644B382DF4-FICTS-01-39','1C9C62644B382DF4-uuuuu-01-09','InChI=1S/C15H10N2O2/c18-13-10-6-2-4-8-12(10)17-14(13)16-11-7-3-1-5-9(11)15(17)19/h1-8,15,19H','InChIKey=UYTIXHDIFSRARY-UHFFFAOYSA-N','O=C1C2=Nc3ccccc3C(O)N2c2ccccc21','1'),
	(160583,0,0,'57998-19-3','Consistent with Molecular Formula','C16H16N6O',308.342,NULL,'E404C5F8A67EB49F-FICuS-01-82','E404C5F8A67EB49F-FICTS-01-61','E404C5F8A67EB49F-uuuuu-01-31','InChI=1S/C16H16N6O/c1-2-11-3-5-12(6-4-11)21-13(23)7-8-22-10-20-14-15(17)18-9-19-16(14)22/h2-6,9-10H,1,7-8H2,(H,21,23)(H2,17,18,19)','InChIKey=PJUGSYROZVDTHX-UHFFFAOYSA-N','C=Cc1ccc(NC(=O)CCn2cnc3c(N)ncnc32)cc1',NULL),
	(160584,0,0,'61469-26-9','Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'A31FCD98291F6EAF-FICuS-01-8E','887424639E6E115E-FICTS-01-25','A31FCD98291F6EAF-uuuuu-01-3D','InChI=1S/C15H16N4O2/c1-2-11-3-5-12(6-4-11)17-14(20)8-10-19-9-7-13(16)18-15(19)21/h2-7,9H,1,8,10H2,(H,17,20)(H2,16,18,21)','InChIKey=OUPNAHZXFHAAHJ-UHFFFAOYSA-N','C=Cc1ccc(NC(=O)CCn2ccc(N)nc2=O)cc1',NULL),
	(160585,0,0,'2991-84-6','Consistent with Molecular Formula','C4ClF9O2S',318.5414,NULL,'F321A17C0C8AEAD7-FICuS-01-7C','F321A17C0C8AEAD7-FICTS-01-5B','F321A17C0C8AEAD7-uuuuu-01-2B','InChI=1S/C4ClF9O2S/c5-17(15,16)4(13,14)2(8,9)1(6,7)3(10,11)12','InChIKey=IRFCLLARAUQTNK-UHFFFAOYSA-N','O=S(=O)(Cl)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(160586,0,0,'55591-23-6','Consistent with Molecular Formula','C6ClF13O2S',418.557,NULL,'F2668CF9552D9AE9-FICuS-01-7D','F2668CF9552D9AE9-FICTS-01-5C','F2668CF9552D9AE9-uuuuu-01-2C','InChI=1S/C6ClF13O2S/c7-23(21,22)6(19,20)4(14,15)2(10,11)1(8,9)3(12,13)5(16,17)18','InChIKey=DVRQSALCLMEVIH-UHFFFAOYSA-N','O=S(=O)(Cl)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(160587,0,0,'423-60-9','Consistent with Molecular Formula','C8ClF17O2S',518.5726,NULL,'4DC22B9CF7ABD8C6-FICuS-01-99','4DC22B9CF7ABD8C6-FICTS-01-78','4DC22B9CF7ABD8C6-uuuuu-01-48','InChI=1S/C8ClF17O2S/c9-29(27,28)8(25,26)6(20,21)4(16,17)2(12,13)1(10,11)3(14,15)5(18,19)7(22,23)24','InChIKey=FJHZKRYJOILIGD-UHFFFAOYSA-N','O=S(=O)(Cl)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(160588,0,0,NULL,'Consistent with Molecular Formula','C12H8O4',216.1928,NULL,'C5301C87CEDF8566-FICuS-01-70','C5301C87CEDF8566-FICTS-01-4F','C5301C87CEDF8566-uuuuu-01-1F','InChI=1S/C12H8O4/c13-9-4-3-8-6-7-2-1-5-15-11(7)10(14)12(8)16-9/h1,3-6,14H,2H2','InChIKey=JTVCHHJMCONHTC-UHFFFAOYSA-N','O=c1ccc2cc3c(c(O)c2o1)OC=CC3',NULL),
	(160589,0,0,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'9260B972FCDAAB02-FICuS-01-6F','9260B972FCDAAB02-FICTS-01-4E','9260B972FCDAAB02-uuuuu-01-1E','InChI=1S/C15H12O4/c1-2-7-17-15-13-10(4-3-8-18-13)9-11-5-6-12(16)19-14(11)15/h2-3,5-6,8-9H,1,4,7H2','InChIKey=BMMCNEQRAYBXKG-UHFFFAOYSA-N','C=CCOc1c2c(cc3ccc(=O)oc13)CC=CO2',NULL),
	(160590,0,0,'62442-60-8','Consistent with Molecular Formula','C16H16O4',272.3,'7H-Furo[3,2-g][1]benzopyran-7-one, 3-(methoxymethyl)-2,5,9-trimethyl-\nWLN:T C566 DO LVOJ B1 E1 F1O1 J1','1A2F128D597ABE88-FICuS-01-6D','1A2F128D597ABE88-FICTS-01-4C','1A2F128D597ABE88-uuuuu-01-1C','InChI=1S/C16H16O4/c1-8-5-14(17)20-15-9(2)16-12(6-11(8)15)13(7-18-4)10(3)19-16/h5-6H,7H2,1-4H3','InChIKey=UPAKHQWBZFCLMG-UHFFFAOYSA-N','COCc1c(C)oc2c(C)c3oc(=O)cc(C)c3cc12',NULL),
	(160591,2,0,'6536-18-1','Consistent with Molecular Formula','C23H27N3O2',377.4852,'R 445\nTarugan\nOrsimon\nMorazone\nNovartrina\n4-[(3-Methyl-2-phenylmorpholino)methyl]antipyrine\n3-Pyrazolin-5-one, 2,3-dimethyl-4-(3-methyl-2-phenylmorpholino)methyl-1-phenyl-\n4-(2\'-Phenyl-3\'-methylmorpholinomethyl)-1-phenyl-2,3-dimethyl-3-pyrazoline-5-one\nWLN: T6N DOTJ B1 CR& A1- DT5NNVJ A1 BR E1\n3H-Pyrazol-3-one, 1,2-dihydro-1,5-dimethyl-4-[(3-methyl-2-phenyl-4-morpholinyl)methyl]-2-phenyl-\nAntipyrine, 4-[(3-methyl-2-phenylmorpholino)methyl]-','C118AF92741BB116-FICuS-01-4E','C118AF92741BB116-FICTS-01-2D','C118AF92741BB116-uuuuu-01-FD','InChI=1S/C23H27N3O2/c1-17-21(23(27)26(24(17)3)20-12-8-5-9-13-20)16-25-14-15-28-22(18(25)2)19-10-6-4-7-11-19/h4-13,18,22H,14-16H2,1-3H3','InChIKey=OOGNFQMTGRZRAB-UHFFFAOYSA-N','Cc1c(CN2CCOC(c3ccccc3)C2C)c(=O)n(-c2ccccc2)n1C','1'),
	(160592,1,0,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,'ARNEBIN-4, TRIACETYL','1E05895DFE43416D-FICuS-01-5D','1E05895DFE43416D-FICTS-01-3C','1E05895DFE43416D-uuuuu-01-0C','InChI=1S/C22H22O8/c1-11(2)6-7-17(28-12(3)23)15-10-16(26)20-18(29-13(4)24)8-9-19(30-14(5)25)21(20)22(15)27/h6,8-10,17H,7H2,1-5H3','InChIKey=CIOUZDLOPPFKGV-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c1C(=O)C=C(C(CC=C(C)C)OC(C)=O)C2=O','1'),
	(160593,12,3,'77579-75-0','Consistent with Molecular Formula','C60H80N4O6',953.3152,NULL,'A1D58FEB6C603ACB-FICuS-01-8F','A1D58FEB6C603ACB-FICTS-01-6E','A1D58FEB6C603ACB-uuuuu-01-3E','InChI=1S/C60H80N4O6/c1-7-45(37-9-15-43(16-10-37)69-35-55(67)63-61-41-25-29-57(3)39(33-41)13-19-47-49-21-23-53(65)59(49,5)31-27-51(47)57)46(8-2)38-11-17-44(18-12-38)70-36-56(68)64-62-42-26-30-58(4)40(34-42)14-20-48-50-22-24-54(66)60(50,6)32-28-52(48)58/h9-','InChIKey=NFKFJWNPYKBBRN-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OCC(=O)N/N=C2\\C=C3CCC4C(CCC5(C)C(O)CCC45)C3(C)CC2)cc1)c1ccc(OCC(=O)N/N=C2\\C=C3CCC4C(CCC5(C)C(O)CCC45)C3(C)CC2)cc1','1'),
	(160594,8,3,NULL,'Consistent with Molecular Formula','C58H68N4O6',917.1984,NULL,'B868AEE507EB01AD-FICuS-01-83','929CFA20FA447A80-FICTS-01-45','B868AEE507EB01AD-uuuuu-01-32','InChI=1S/C58H68N4O6/c1-5-43(35-7-15-41(16-8-35)67-33-55(65)61-59-53-25-23-51-49-19-11-37-31-39(63)13-21-45(37)47(49)27-29-57(51,53)3)44(6-2)36-9-17-42(18-10-36)68-34-56(66)62-60-54-26-24-52-50-20-12-38-32-40(64)14-22-46(38)48(50)28-30-58(52,54)4/h7-10,13-','InChIKey=ZTOKKBZNQZTCHJ-BMTKORADSA-N','CC/C(=C(/CC)c1ccc(OCC(=O)N/N=C2\\CCC3C4CCc5cc(O)ccc5C4CCC23C)cc1)c1ccc(OCC(=O)N/N=C2/CCC3C4CCc5cc(O)ccc5C4CCC23C)cc1','1'),
	(160595,6,3,'77579-74-9','Consistent with Molecular Formula','C58H64N4O6',913.1668,NULL,'081782FFA2E4CCF5-FICuS-01-7A','2CFF5E9806E14146-FICTS-01-3D','081782FFA2E4CCF5-uuuuu-01-29','InChI=1S/C58H64N4O6/c1-5-43(35-7-15-41(16-8-35)67-33-55(65)61-59-53-25-23-51-49-19-11-37-31-39(63)13-21-45(37)47(49)27-29-57(51,53)3)44(6-2)36-9-17-42(18-10-36)68-34-56(66)62-60-54-26-24-52-50-20-12-38-32-40(64)14-22-46(38)48(50)28-30-58(52,54)4/h7-10,13-','InChIKey=QOZXSPKSMXVCDD-BMTKORADSA-N','CC/C(=C(/CC)c1ccc(OCC(=O)N/N=C2\\CCC3C4CCc5cc(O)ccc5C4=CCC23C)cc1)c1ccc(OCC(=O)N/N=C2/CCC3C4CCc5cc(O)ccc5C4=CCC23C)cc1','1'),
	(160596,10,2,NULL,'Consistent with Molecular Formula','C58H70N4O6',919.2142,NULL,'0A6AF06D30C77221-FICuS-01-48','E9E99B2F3E549F00-FICTS-01-55','0A6AF06D30C77221-uuuuu-01-F7','InChI=1S/C58H70N4O6/c1-5-43(35-7-15-41(16-8-35)67-33-55(65)61-59-53-25-23-51-49-19-11-37-31-39(63)13-21-45(37)47(49)27-29-57(51,53)3)44(6-2)36-9-17-42(18-10-36)68-34-56(66)62-60-54-26-24-52-50-20-12-38-32-40(64)14-22-46(38)48(50)28-30-58(52,54)4/h7-10,13-','InChIKey=XWPBUPFYBYTSNF-NGUKXIEVSA-N','CCC(c1ccc(OCC(=O)N/N=C2/CCC3C4CCc5cc(O)ccc5C4CCC23C)cc1)C(CC)c1ccc(OCC(=O)N/N=C2\\CCC3C4CCc5cc(O)ccc5C4CCC23C)cc1','1'),
	(160597,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H8O6 in C6H7IO6','C6H8?IO6',303.0301,NULL,'8F8370A5C35E3354-FICuS-01-4C','8F8370A5C35E3354-FICTS-01-2B','8F8370A5C35E3354-uuuuu-01-FB','InChI=1S/C6H8O6.I/c7-1-2(8)5-3(9)4(10)6(11)12-5;/h2,5,7-10H,1H2;','InChIKey=HRCSPLWKPBBGNS-UHFFFAOYSA-N','*I.O=C1OC(C(O)CO)C(O)=C1O','1'),
	(160598,5,0,NULL,'Consistent with Molecular Formula','C15H19N3O9',385.3298,NULL,'F7809915409AD00E-FICuS-01-4B','F7809915409AD00E-FICTS-01-2A','F7809915409AD00E-uuuuu-01-FA','InChI=1S/C15H19N3O9/c1-6-11(25-7(2)19)12(26-8(3)20)13(27-9(4)21)14(24-6)18-15(23)17-10(22)5-16-18/h5-6,11-14H,1-4H3,(H,17,22,23)','InChIKey=BCNBZVDVTAVRER-UHFFFAOYSA-N','CC(=O)OC1C(C)OC(n2ncc(=O)[nH]c2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(160599,5,0,NULL,'Consistent with Molecular Formula','C9H13N3O6',259.2182,NULL,'D200006B9362A7A8-FICuS-01-3A','D200006B9362A7A8-FICTS-01-19','D200006B9362A7A8-uuuuu-01-E9','InChI=1S/C9H13N3O6/c1-3-5(14)6(15)7(16)8(18-3)12-9(17)11-4(13)2-10-12/h2-3,5-8,14-16H,1H3,(H,11,13,17)','InChIKey=WKCPETHKZWDBLE-UHFFFAOYSA-N','CC1OC(n2ncc(=O)[nH]c2=O)C(O)C(O)C1O','1'),
	(160600,5,0,'60676-56-4','Consistent with Molecular Formula','C28H28N4O7',532.5518,'NORTRYPTOQUIVALINE','B747D229822FBF26-FICuS-01-5E','B747D229822FBF26-FICTS-01-3D','B747D229822FBF26-uuuuu-01-0D','InChI=1S/C28H28N4O7/c1-14(2)22(38-16(4)33)23-29-19-11-7-5-9-17(19)25(35)30(23)21-13-28(39-26(21)36)18-10-6-8-12-20(18)31-24(34)15(3)32(37)27(28)31/h5-12,14-15,21-22,27,37H,13H2,1-4H3','InChIKey=HHNRKSWQUGTUBV-UHFFFAOYSA-N','CC(=O)OC(c1nc2ccccc2c(=O)n1C1CC2(OC1=O)c1ccccc1N1C(=O)C(C)N(O)C12)C(C)C','1'),
	(160601,6,0,NULL,'Consistent with Molecular Formula','C19H20O7',360.3628,'RUSTAIYAN A','CC06BD34AF1CEF63-FICuS-01-8F','CC06BD34AF1CEF63-FICTS-01-6E','CC06BD34AF1CEF63-uuuuu-01-3E','InChI=1S/C19H20O7/c1-8(2)16(20)24-12-6-10-5-11(23-18(10)22)7-19(4)15(26-19)14-13(12)9(3)17(21)25-14/h5,11-15H,1,3,6-7H2,2,4H3','InChIKey=WIQOUTANBFOBPB-UHFFFAOYSA-N','C=C(C)C(=O)OC1CC2=CC(CC3(C)OC3C3OC(=O)C(=C)C13)OC2=O','1'),
	(160602,0,0,'64773-40-6','Consistent with Molecular Formula','C2ClF5O2S',218.5258,NULL,'3CA5D266BC332C2B-FICuS-01-69','3CA5D266BC332C2B-FICTS-01-48','3CA5D266BC332C2B-uuuuu-01-18','InChI=1S/C2ClF5O2S/c3-11(9,10)2(7,8)1(4,5)6','InChIKey=VQHMMOSXFHZLPI-UHFFFAOYSA-N','O=S(=O)(Cl)C(F)(F)C(F)(F)F',NULL),
	(160603,5,2,NULL,'Consistent with Molecular Formula','C22H36O3',348.5246,'DOLABELLA CALIFORNICA, EXTRACT OF - ACETATE','836EE8A9A69DA3FC-FICuS-01-95','836EE8A9A69DA3FC-FICTS-01-74','BBB2CB1A3EEC10DD-uuuuu-01-4E','InChI=1S/C22H36O3/c1-15-8-7-9-16(2)14-19(25-17(3)23)20-18(21(4,5)24)11-13-22(20,6)12-10-15/h9-10,12,15,18-20,24H,7-8,11,13-14H2,1-6H3/b12-10+,16-9+','InChIKey=QPIUBKNTZMBLLI-BVXVVYCSSA-N','CC(=O)OC1C/C(C)=C/CCC(C)/C=C/C2(C)CCC(C(C)(C)O)C12','1'),
	(160604,2,0,'60715-58-4','Consistent with Molecular Formula','C31H28O7',512.558,'MELANERVINE','E9DE7C55793E8101-FICuS-01-64','E9DE7C55793E8101-FICTS-01-43','E9DE7C55793E8101-uuuuu-01-13','InChI=1S/C31H28O7/c1-16-22(37-3)14-20(32)25(28(16)34)24(19-12-8-5-9-13-19)27-30(36)17(2)29(35)26-21(33)15-23(38-31(26)27)18-10-6-4-7-11-18/h4-14,23-24,32,34-36H,15H2,1-3H3','InChIKey=KYRONYOKKZDLAV-UHFFFAOYSA-N','COc1cc(O)c(C(c2ccccc2)c2c(O)c(C)c(O)c3c2OC(c2ccccc2)CC3=O)c(O)c1C','1'),
	(160605,7,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H24O6 in C20H26O6','C20H28O7',380.437,'MURICATIN-ME-ESTER\nMuricatin methyl ether','0F90EF6B7E3FADAC-FICuS-01-A7','0F90EF6B7E3FADAC-FICTS-01-86','D937CC2E1E267735-uuuuu-01-0E','InChI=1S/C19H24O6.CH4O/c1-8-5-14(24-18(22)9(2)7-20)16-11(4)19(23)25-17(16)15-10(3)13(21)6-12(8)15;1-2/h10,12-17,20-21H,1-2,4-7H2,3H3;2H,1H3','InChIKey=IWMCOBGYEMBVSB-UHFFFAOYSA-N','C=C(CO)C(=O)OC1CC(=C)C2CC(O)C(C)C2C2OC(=O)C(=C)C12.CO','1'),
	(160606,0,0,NULL,'Consistent with Molecular Formula','C26H20O7',444.4398,NULL,'31E54748E279322E-FICuS-01-3F','31E54748E279322E-FICTS-01-1E','31E54748E279322E-uuuuu-01-EE','InChI=1S/C26H20O7/c27-22(19-13-21(26(32)33)24(29)18-10-4-2-8-16(18)19)11-5-6-14-12-20(25(30)31)23(28)17-9-3-1-7-15(14)17/h1-4,7-10,12-13,28-29H,5-6,11H2,(H,30,31)(H,32,33)','InChIKey=VQMRUUXHNPWING-UHFFFAOYSA-N','O=C(O)c1cc(CCCC(=O)c2cc(C(=O)O)c(O)c3ccccc23)c2ccccc2c1O',NULL),
	(160607,0,0,NULL,'Consistent with Molecular Formula','C24H14O8',430.3698,'1,2-bis(3-carboxy-4-hydroxy-naphthalen-1-yl)ethane-1,2-dione','7DEE10304AEFF070-FICuS-01-6D','7DEE10304AEFF070-FICTS-01-4C','7DEE10304AEFF070-uuuuu-01-1C','InChI=1S/C24H14O8/c25-19-13-7-3-1-5-11(13)15(9-17(19)23(29)30)21(27)22(28)16-10-18(24(31)32)20(26)14-8-4-2-6-12(14)16/h1-10,25-26H,(H,29,30)(H,31,32)','InChIKey=BRCWHTNRFUVIQT-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)C(=O)c2cc(C(=O)O)c(O)c3ccccc23)c2ccccc2c1O',NULL),
	(160608,0,0,NULL,'Consistent with Molecular Formula','C28H22O8',486.477,NULL,'4BFA28CE764651B4-FICuS-01-69','4BFA28CE764651B4-FICTS-01-48','4BFA28CE764651B4-uuuuu-01-18','InChI=1S/C28H22O8/c29-23(19-13-21(27(33)34)25(31)17-9-3-1-7-15(17)19)11-5-6-12-24(30)20-14-22(28(35)36)26(32)18-10-4-2-8-16(18)20/h1-4,7-10,13-14,31-32H,5-6,11-12H2,(H,33,34)(H,35,36)','InChIKey=JRTIWAFFZQPEIK-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)CCCCC(=O)c2cc(C(=O)O)c(O)c3ccccc23)c2ccccc2c1O',NULL),
	(160609,0,0,NULL,'Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'6B6F4742BC6690C9-FICuS-01-62','6B6F4742BC6690C9-FICTS-01-41','6B6F4742BC6690C9-uuuuu-01-11','InChI=1S/C13H10O4/c1-7(14)10-6-11(13(16)17)12(15)9-5-3-2-4-8(9)10/h2-6,15H,1H3,(H,16,17)','InChIKey=HVYZEEJHCPZBPG-UHFFFAOYSA-N','CC(=O)c1cc(C(=O)O)c(O)c2ccccc12',NULL),
	(160610,0,0,NULL,'Consistent with Molecular Formula','C27H20O8',472.4502,NULL,'CA8325BE0C805570-FICuS-01-50','CA8325BE0C805570-FICTS-01-2F','CA8325BE0C805570-uuuuu-01-FF','InChI=1S/C27H20O8/c28-22(18-12-20(26(32)33)24(30)16-8-3-1-6-14(16)18)10-5-11-23(29)19-13-21(27(34)35)25(31)17-9-4-2-7-15(17)19/h1-4,6-9,12-13,30-31H,5,10-11H2,(H,32,33)(H,34,35)','InChIKey=RQLNRATZCRXDRH-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)CCCC(=O)c2cc(C(=O)O)c(O)c3ccccc23)c2ccccc2c1O',NULL),
	(160611,0,0,NULL,'Consistent with Molecular Formula','C25H16O8',444.3966,NULL,'71E198034E8FA242-FICuS-01-49','71E198034E8FA242-FICTS-01-28','71E198034E8FA242-uuuuu-01-F8','InChI=1S/C25H16O8/c26-20(16-9-18(24(30)31)22(28)14-7-3-1-5-12(14)16)11-21(27)17-10-19(25(32)33)23(29)15-8-4-2-6-13(15)17/h1-10,28-29H,11H2,(H,30,31)(H,32,33)','InChIKey=GWUFCOZQOWZNFV-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)CC(=O)c2cc(C(=O)O)c(O)c3ccccc23)c2ccccc2c1O',NULL),
	(160612,7,2,'66584-72-3','Consistent with Molecular Formula','C32H43ClN2O9',635.1527,'TAM-330\nTam 330\nAnsamitocin P 3\nAnsamitocin P-3\nMAYTANSINE DERIV\nMaytansinol isobutyrate\nMaytansine, 2\'-de(acetylmethylamino)-2\'-methyl-\n4,24-Dioxa-9,22-diazatetracyclo[19.3.1.110,14.03,5]hexacosane, maytansine deriv.','5FA4F9A74FFC43A8-FICuS-01-91','5FA4F9A74FFC43A8-FICTS-01-70','A3BD829B3A334D55-uuuuu-01-11','InChI=1S/C32H43ClN2O9/c1-17(2)29(37)43-25-15-26(36)35(6)21-13-20(14-22(40-7)27(21)33)12-18(3)10-9-11-24(41-8)32(39)16-23(42-30(38)34-32)19(4)28-31(25,5)44-28/h9-11,13-14,17,19,23-25,28,39H,12,15-16H2,1-8H3,(H,34,38)/b11-9+,18-10+','InChIKey=OPQNCARIZFLNLF-SLCIPMMZSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(OC(=O)C(C)C)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2','1'),
	(160613,7,2,'66547-10-2','Consistent with Molecular Formula','C33H45ClN2O9',649.1795,'TAM-340\nTam 340\nAnsamitocin P 4\nMAYTANSINE DERIV\nMaytansinol isovalerate\nMaytansine, 3-de[2-(acetylmethylamino)-1-oxopropoxy]-3-(3-methyl-1-oxobutoxy)-\nMaytansine, 3-de(2-(acetylmethylamino)-1-oxopropoxy)-3-(3-methyl-1-oxobutoxy)-\nMaytansine, O3-de[2-(acetylmethylamino)-1-oxopropyl]-O3-(3-methyl-1-oxobutyl)-\n4,24-Dioxa-9,22-diazatetracyclo[19.3.1.110,14.03,5]hexacosane, maytansine deriv.','211ECF2FAD899281-FICuS-01-6B','211ECF2FAD899281-FICTS-01-4A','3DBC748FD7FC37D6-uuuuu-01-43','InChI=1S/C33H45ClN2O9/c1-18(2)12-28(38)44-26-16-27(37)36(6)22-14-21(15-23(41-7)29(22)34)13-19(3)10-9-11-25(42-8)33(40)17-24(43-31(39)35-33)20(4)30-32(26,5)45-30/h9-11,14-15,18,20,24-26,30,40H,12-13,16-17H2,1-8H3,(H,35,39)/b11-9+,19-10+','InChIKey=BGEJBAMYTJMJPW-CQZKQNGQSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(OC(=O)CC(C)C)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2','1'),
	(160614,2,0,'71074-49-2','Consistent with Molecular Formula','C25H29N9O8',583.5596,'L-Glutamic acid, N-[N-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-L-.alpha.-glutamyl]-','22B7ECD3FAC2B7FD-FICuS-01-A2','22B7ECD3FAC2B7FD-FICTS-01-81','22B7ECD3FAC2B7FD-uuuuu-01-51','InChI=1S/C25H29N9O8/c1-34(11-13-10-28-21-19(29-13)20(26)32-25(27)33-21)14-4-2-12(3-5-14)22(39)30-15(6-8-17(35)36)23(40)31-16(24(41)42)7-9-18(37)38/h2-5,10,15-16H,6-9,11H2,1H3,(H,30,39)(H,31,40)(H,35,36)(H,37,38)(H,41,42)(H4,26,27,28,32,33)','InChIKey=GCHKEUJNMCBNBS-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(160615,2,0,'71074-48-1','Consistent with Molecular Formula','C24H27N9O8',569.5328,NULL,'93BB8030565B65BA-FICuS-01-52','93BB8030565B65BA-FICTS-01-31','93BB8030565B65BA-uuuuu-01-01','InChI=1S/C24H27N9O8/c1-33(10-12-9-27-20-18(28-12)19(25)31-24(26)32-20)13-4-2-11(3-5-13)21(38)29-14(6-7-16(34)35)22(39)30-15(23(40)41)8-17(36)37/h2-5,9,14-15H,6-8,10H2,1H3,(H,29,38)(H,30,39)(H,34,35)(H,36,37)(H,40,41)(H4,25,26,27,31,32)','InChIKey=FACPCDZDGSEZOG-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)NC(CC(=O)O)C(=O)O)cc1','1'),
	(160616,0,0,'78711-30-5','Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'3CB7E944BC588289-FICuS-01-69','B6A14963F8403D63-FICTS-01-28','3CB7E944BC588289-uuuuu-01-18','InChI=1S/C8H8N4O/c1-4-2-3-5-6(10-4)7(13)12-8(9)11-5/h2-3H,1H3,(H3,9,11,12,13)','InChIKey=KHQOTIXMGUTOSA-UHFFFAOYSA-N','Cc1ccc2nc(N)[nH]c(=O)c2n1',NULL),
	(160617,4,0,'3031-94-5','Consistent with Molecular Formula','C9H15N4O8P',338.2133,'AICAR\n5-Amino-4-imidazolecarboxamide ribotide\n5-Amino-4-imidazole carboxamide ribonucleotide\n5-Amino-4-imidazolecarboxamide ribonucleoside 5\'-monophosphate\n1H-Imidazole-4-carboxamide, 5-amino-1-(5-O-phosphono-.beta.-D-ribofuranosyl)-\nImidazole-4-carboxamide, 5-amino-1-.beta.-D-ribofuranosyl-, 5\'-(dihydrogen phosphate)','9446E50B3A016A6D-FICuS-01-50','9446E50B3A016A6D-FICTS-01-2F','9446E50B3A016A6D-uuuuu-01-FF','InChI=1S/C9H15N4O8P/c10-7-4(8(11)16)12-2-13(7)9-6(15)5(14)3(21-9)1-20-22(17,18)19/h2-3,5-6,9,14-15H,1,10H2,(H2,11,16)(H2,17,18,19)','InChIKey=NOTGFIUVDGNKRI-UHFFFAOYSA-N','NC(=O)c1ncn(C2OC(COP(=O)(O)O)C(O)C2O)c1N','1'),
	(160618,4,0,NULL,'Consistent with Molecular Formula','C9H14?N3NaO9P',362.1878,NULL,'ACF5D09AC6A63BAE-FICuS-01-9F','ACF5D09AC6A63BAE-FICTS-01-7E','ACF5D09AC6A63BAE-uuuuu-01-4E','InChI=1S/C9H14N3O9P.Na/c10-7-4(9(15)16)11-2-12(7)8-6(14)5(13)3(21-8)1-20-22(17,18)19;/h2-3,5-6,8,13-14H,1,10H2,(H,15,16)(H2,17,18,19);/q;+1','InChIKey=PGSDDYDLQDWAGZ-UHFFFAOYSA-N','*.Nc1c(C(=O)O)ncn1C1OC(COP(=O)(O)O)C(O)C1O.[Na+]','1'),
	(160619,1,0,'70280-74-9','Consistent with Molecular Formula','C21H22Cl2N8O5',537.3614,'L-Glutamic acid, N-[3,5-dichloro-4-[[(2,4-diamino-6-pteridinyl)methyl]ethylamino]benzoyl]-','B847B63678223E9F-FICuS-01-57','B847B63678223E9F-FICTS-01-36','B847B63678223E9F-uuuuu-01-06','InChI=1S/C21H22Cl2N8O5/c1-2-31(8-10-7-26-18-15(27-10)17(24)29-21(25)30-18)16-11(22)5-9(6-12(16)23)19(34)28-13(20(35)36)3-4-14(32)33/h5-7,13H,2-4,8H2,1H3,(H,28,34)(H,32,33)(H,35,36)(H4,24,25,26,29,30)','InChIKey=RUSBCHWNOCHWHN-UHFFFAOYSA-N','CCN(Cc1cnc2nc(N)nc(N)c2n1)c1c(Cl)cc(C(=O)NC(CCC(=O)O)C(=O)O)cc1Cl','1'),
	(160620,1,0,'70539-54-7','Consistent with Molecular Formula','C25H30Cl2N8O5',593.4686,'L-Glutamic acid, N-[3,5-dichloro-4-[[(2,4-diamino-6-pteridinyl)methyl]ethylamino]benzoyl]-, diethyl ester','B727044937E53EB9-FICuS-01-51','B727044937E53EB9-FICTS-01-30','B727044937E53EB9-uuuuu-01-00','InChI=1S/C25H30Cl2N8O5/c1-4-35(12-14-11-30-22-19(31-14)21(28)33-25(29)34-22)20-15(26)9-13(10-16(20)27)23(37)32-17(24(38)40-6-3)7-8-18(36)39-5-2/h9-11,17H,4-8,12H2,1-3H3,(H,32,37)(H4,28,29,30,33,34)','InChIKey=AYTVFKAUVOKZCQ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1cc(Cl)c(N(CC)Cc2cnc3nc(N)nc(N)c3n2)c(Cl)c1)C(=O)OCC','1'),
	(160621,2,0,NULL,'Consistent with Molecular Formula','C26H28CaN8O6S',620.6972,NULL,'2D955F65708894D0-FICuS-01-49','259E873AF58F692C-FICTS-01-4B','30D72376900E3228-uuuuu-01-D3','InChI=1S/C26H28N8O6S.Ca/c27-25-32-21-20(23(38)33-25)34(26(41)30-16-4-2-1-3-5-16)17(13-29-21)12-28-15-8-6-14(7-9-15)22(37)31-18(24(39)40)10-11-19(35)36;/h1-9,17-18,28H,10-13H2,(H,30,41)(H,31,37)(H,35,36)(H,39,40)(H4,27,29,32,33,38);/q;+2','InChIKey=NJMNYWZRHSJAIX-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)N(C(=S)Nc1ccccc1)C(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)CN2.[Ca+2]','1'),
	(160622,0,0,NULL,'Consistent with Molecular Formula','C15H16?ClN5O2',333.7767,'Carbamic acid, [7-(phenylamino)-1H-imidazo[4,5-b]pyridin-5-yl]-, ethyl ester, hydrochloride (2:1)','8B07007975D2193B-FICuS-01-39','8B07007975D2193B-FICTS-01-18','8B07007975D2193B-uuuuu-01-E8','InChI=1S/C15H15N5O2.ClH/c1-2-22-15(21)20-12-8-11(13-14(19-12)17-9-16-13)18-10-6-4-3-5-7-10;/h3-9H,2H2,1H3,(H3,16,17,18,19,20,21);1H','InChIKey=SMTUUKCWAUBNIC-UHFFFAOYSA-N','*.CCOC(=O)Nc1cc(Nc2ccccc2)c2nc[nH]c2n1.Cl',NULL),
	(160623,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN5O2',333.7767,NULL,'72469E2E12826FA4-FICuS-01-4D','72469E2E12826FA4-FICTS-01-2C','72BA39CB2D0FB6EA-uuuuu-01-3D','InChI=1S/C15H15N5O2.ClH/c1-2-22-15(21)19-12-8-11-13(14(16)18-12)17-9-20(11)10-6-4-3-5-7-10;/h3-9H,2H2,1H3,(H3,16,18,19,21);1H','InChIKey=NVHHJBGNAGMNMF-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(ncn2-c2ccccc2)c(N)n1.Cl',NULL),
	(160624,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN5O2',347.8035,NULL,'999DEF9A13AE4E4A-FICuS-01-93','999DEF9A13AE4E4A-FICTS-01-72','9961487F2C239704-uuuuu-01-E6','InChI=1S/C16H17N5O2.ClH/c1-2-23-16(22)21-13-8-12(14-15(20-13)19-10-18-14)17-9-11-6-4-3-5-7-11;/h3-8,10H,2,9H2,1H3,(H3,17,18,19,20,21,22);1H','InChIKey=IWFKGBKNDNUPPR-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCc2ccccc2)c2nc[nH]c2n1.Cl',NULL),
	(160625,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN5O2',361.8303,NULL,'68E273BF0EF80A2C-FICuS-01-77','68E273BF0EF80A2C-FICTS-01-56','681ED45A3175D362-uuuuu-01-F7','InChI=1S/C17H19N5O2.ClH/c1-2-24-17(23)22-14-10-13(15-16(21-14)20-11-19-15)18-9-8-12-6-4-3-5-7-12;/h3-7,10-11H,2,8-9H2,1H3,(H3,18,19,20,21,22,23);1H','InChIKey=YAJRUCRRYRXYTO-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCCc2ccccc2)c2nc[nH]c2n1.Cl',NULL),
	(160626,0,0,NULL,'Consistent with Molecular Formula','C19H24ClN5O2',389.8839,NULL,'FD310B5359C1EA70-FICuS-01-5E','691D765ABBA99556-FICTS-01-44','FDCDACB6664C333E-uuuuu-01-44','InChI=1S/C19H23N5O2.ClH/c1-2-26-19(25)24-16-12-15(17-18(23-16)22-13-21-17)20-11-7-6-10-14-8-4-3-5-9-14;/h3-5,8-9,12-13H,2,6-7,10-11H2,1H3,(H3,20,21,22,23,24,25);1H','InChIKey=LLHHUFOIZVHVNB-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCCCCc2ccccc2)c2nc[nH]c2n1.Cl',NULL),
	(160627,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O3',186.2102,'Cyclopentanol, 1-(methyl-ONN-azoxy)-, acetate (ester)','5E724EE1478C231B-FICuS-01-57','5E724EE1478C231B-FICTS-01-36','5E724EE1478C231B-uuuuu-01-06','InChI=1S/C8H14N2O3/c1-7(11)13-8(9-10(2)12)5-3-4-6-8/h3-6H2,1-2H3','InChIKey=INWKLRQVYRQTAT-UHFFFAOYSA-N','CC(=O)OC1(/N=[N+](/C)[O-])CCCC1',NULL),
	(160628,0,0,'62134-35-4','Consistent with Molecular Formula','C26H44N8',468.6872,'AWD 625','CFF60C803B46F256-FICuS-01-69','CFF60C803B46F256-FICTS-01-48','CFF60C803B46F256-uuuuu-01-18','InChI=1S/C26H44N8/c1-5-33(6-2)25-29-21-22(23(31-25)27-19-15-11-9-12-16-19)30-26(34(7-3)8-4)32-24(21)28-20-17-13-10-14-18-20/h19-20H,5-18H2,1-4H3,(H,27,29,31)(H,28,30,32)','InChIKey=AQOQDBAUPSLZOM-UHFFFAOYSA-N','CCN(CC)c1nc(NC2CCCCC2)c2nc(N(CC)CC)nc(NC3CCCCC3)c2n1',NULL),
	(160629,0,0,NULL,'Consistent with Molecular Formula','C18H32N8',360.5044,'AWD 627','F2BD6E70FBB655E9-FICuS-01-8F','F2BD6E70FBB655E9-FICTS-01-6E','F2BD6E70FBB655E9-uuuuu-01-3E','InChI=1S/C18H32N8/c1-9-23(5)15-13-14(20-17(21-15)25(7)11-3)16(24(6)10-2)22-18(19-13)26(8)12-4/h9-12H2,1-8H3','InChIKey=ZLASRPSWRRDUFI-UHFFFAOYSA-N','CCN(C)c1nc(N(C)CC)c2nc(N(C)CC)nc(N(C)CC)c2n1',NULL),
	(160630,2,0,'60221-19-4','Consistent with Molecular Formula','C15H32OSe',307.3772,NULL,'212D78C63D0FB6AD-FICuS-01-72','212D78C63D0FB6AD-FICTS-01-51','212D78C63D0FB6AD-uuuuu-01-21','InChI=1S/C15H32OSe/c1-4-6-8-10-12-14(16)15(17-3)13-11-9-7-5-2/h14-16H,4-13H2,1-3H3','InChIKey=OPHBBWCDPPRRAE-UHFFFAOYSA-N','CCCCCCC(O)C(CCCCCC)[Se]C','1'),
	(160631,1,0,'62060-04-2','Consistent with Molecular Formula','C15H32OSe',307.3772,NULL,'9235845178DD1F10-FICuS-01-3B','9235845178DD1F10-FICTS-01-1A','9235845178DD1F10-uuuuu-01-EA','InChI=1S/C15H32OSe/c1-5-8-9-10-11-14(17-4)15(16,12-6-2)13-7-3/h14,16H,5-13H2,1-4H3','InChIKey=UPVANSORSLCBSH-UHFFFAOYSA-N','CCCCCCC([Se]C)C(O)(CCC)CCC','1'),
	(160632,1,0,'62060-06-4','Consistent with Molecular Formula','C18H22OSe',333.3312,NULL,'AB28EF416F48715B-FICuS-01-6B','AB28EF416F48715B-FICTS-01-4A','AB28EF416F48715B-uuuuu-01-1A','InChI=1S/C18H22OSe/c1-17(2,20-3)18(19,16-12-8-5-9-13-16)14-15-10-6-4-7-11-15/h4-13,19H,14H2,1-3H3','InChIKey=BXRVGRSGBYSEFU-UHFFFAOYSA-N','C[Se]C(C)(C)C(O)(Cc1ccccc1)c1ccccc1','1'),
	(160633,1,0,'52663-86-2','Consistent with Molecular Formula','C13H22ClNO2',259.7753,'BL-3912A\nDimoxamine hydrochloride\n(R)-.alpha.-Ethyl-2,5-dimethoxy-4-methylphenethylamine hydrochloride\nBenzeneethanamine, .alpha.-ethyl-2,5-dimethoxy-4-methyl-, hydrochloride, (R)-','CDC03F812C38B89F-FICuS-01-7C','CDC03F812C38B89F-FICTS-01-5B','CD3C986413B561D1-uuuuu-01-05','InChI=1S/C13H21NO2.ClH/c1-5-11(14)7-10-8-12(15-3)9(2)6-13(10)16-4;/h6,8,11H,5,7,14H2,1-4H3;1H','InChIKey=HQMDHDKBZGKPGS-UHFFFAOYSA-N','CCC(N)Cc1cc(OC)c(C)cc1OC.Cl','1'),
	(160634,4,0,'52335-39-4','Consistent with Molecular Formula','C21H24ClNO3',373.8785,NULL,'B232811EAE2968F2-FICuS-01-56','B232811EAE2968F2-FICTS-01-35','37E278FDBA06737B-uuuuu-01-1C','InChI=1S/C21H23NO3.ClH/c23-17-5-4-14-10-16-15-2-1-3-18-21(15,19(14)20(17)25-18)7-8-22(16)11-13-6-9-24-12-13;/h4-6,9,12,15-16,18,23H,1-3,7-8,10-11H2;1H/t15?,16-,18?,21-;/m0./s1','InChIKey=JHKZXEIMWFQKAF-HVEPPIBQSA-N','Cl.Oc1ccc2c3c1OC1CCCC4C(C2)N(Cc2ccoc2)CCC314','1'),
	(160635,3,0,'61799-82-4','Consistent with Molecular Formula','C22H29NO5S',419.5348,NULL,'92B5E0A282679A54-FICuS-01-4B','92B5E0A282679A54-FICTS-01-2A','BC9B8DBFBA062068-uuuuu-01-33','InChI=1S/C21H25NO2.CH4O3S/c23-17-5-4-16-11-20-18-3-1-2-7-21(18,19(16)12-17)8-9-22(20)13-15-6-10-24-14-15;1-5(2,3)4/h4-6,10,12,14,18,20,23H,1-3,7-9,11,13H2;1H3,(H,2,3,4)/t18?,20-,21-;/m0./s1','InChIKey=BKGIERMBUHQGMY-DHMLMYTPSA-N','CS(=O)(=O)O.Oc1ccc2c(c1)C13CCCCC1C(C2)N(Cc1ccoc1)CC3','1'),
	(160636,3,0,NULL,'Consistent with Molecular Formula','C20H27NO5S',393.497,NULL,'238DFC5039B0B750-FICuS-01-52','238DFC5039B0B750-FICTS-01-31','0B22A7E0BB9D4757-uuuuu-01-11','InChI=1S/C19H23NO2.CH4O3S/c1-13-18-9-15-3-4-16(21)10-17(15)19(13,2)6-7-20(18)11-14-5-8-22-12-14;1-5(2,3)4/h3-5,8,10,12-13,18,21H,6-7,9,11H2,1-2H3;1H3,(H,2,3,4)','InChIKey=NEKLQWOUWDQMSJ-UHFFFAOYSA-N','CC1C2Cc3ccc(O)cc3C1(C)CCN2Cc1ccoc1.CS(=O)(=O)O','1'),
	(160637,4,0,'56748-60-8','Consistent with Molecular Formula','C22H25NO8S',463.5014,NULL,'479474B311D82218-FICuS-01-2A','479474B311D82218-FICTS-01-09','E2100DAE5409D04E-uuuuu-01-07','InChI=1S/C21H21NO5.CH4O3S/c23-14-2-1-13-9-16-21(25)5-3-15(24)19-20(21,17(13)18(14)27-19)6-7-22(16)10-12-4-8-26-11-12;1-5(2,3)4/h1-2,4,8,11,16,19,23,25H,3,5-7,9-10H2;1H3,(H,2,3,4)/t16-,19?,20+,21?;/m0./s1','InChIKey=HFBZNKNXTPYLIQ-WTJJAWGWSA-N','CS(=O)(=O)O.O=C1CCC2(O)C3Cc4ccc(O)c5c4C2(CCN3Cc2ccoc2)C1O5','1'),
	(160638,2,0,'61366-83-4','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'05CA523612992878-FICuS-01-2E','05CA523612992878-FICTS-01-0D','05CA523612992878-uuuuu-01-DD','InChI=1S/C12H18O4/c1-10(2)15-9(13)11(3,16-10)12(14)7-5-4-6-8-12/h5,7,14H,4,6,8H2,1-3H3','InChIKey=UQDUGZGYRSOAHS-UHFFFAOYSA-N','CC1(C)OC(=O)C(C)(C2(O)C=CCCC2)O1','1'),
	(160639,0,0,'62070-75-1','Consistent with Molecular Formula','C13H13NS',215.3124,NULL,'944AE71CF044301B-FICuS-01-4D','944AE71CF044301B-FICTS-01-2C','944AE71CF044301B-uuuuu-01-FC','InChI=1S/C13H13NS/c1-14(2)13(15)12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,1-2H3','InChIKey=SGIRBMNVKJCIJP-UHFFFAOYSA-N','CN(C)C(=S)c1cccc2ccccc12',NULL),
	(160640,0,0,'62070-80-8','Consistent with Molecular Formula','C9H10O2S2',214.2968,NULL,'E1883C0EADFDDC34-FICuS-01-95','E1883C0EADFDDC34-FICTS-01-74','E1883C0EADFDDC34-uuuuu-01-44','InChI=1S/C9H10O2S2/c1-11-8-5-6(10)3-4-7(8)9(12)13-2/h3-5,10H,1-2H3','InChIKey=FZFAKKZFYSCZEJ-UHFFFAOYSA-N','COc1cc(O)ccc1C(=S)SC',NULL),
	(160641,0,0,'3152-89-4','Consistent with Molecular Formula','C12H10OS2',234.3304,NULL,'6A5A9F7A2BD64E38-FICuS-01-7D','6A5A9F7A2BD64E38-FICTS-01-5C','6A5A9F7A2BD64E38-uuuuu-01-2C','InChI=1S/C12H10OS2/c1-15-12(14)11-9-5-3-2-4-8(9)6-7-10(11)13/h2-7,13H,1H3','InChIKey=PIWOSLPKOORPAU-UHFFFAOYSA-N','CSC(=S)c1c(O)ccc2ccccc12',NULL),
	(160642,0,0,'62082-20-6','Consistent with Molecular Formula','C12H10OS2',234.3304,NULL,'92C7C1F500AC7310-FICuS-01-4A','92C7C1F500AC7310-FICTS-01-29','92C7C1F500AC7310-uuuuu-01-F9','InChI=1S/C12H10OS2/c1-15-12(14)10-6-7-11(13)9-5-3-2-4-8(9)10/h2-7,13H,1H3','InChIKey=TZGNQUXJSKFTJU-UHFFFAOYSA-N','CSC(=S)c1ccc(O)c2ccccc12',NULL),
	(160643,0,0,'52119-56-9','Consistent with Molecular Formula','C22H28OS2',372.5826,NULL,'C7C18A90B2F3942A-FICuS-01-64','C7C18A90B2F3942A-FICTS-01-43','C7C18A90B2F3942A-uuuuu-01-13','InChI=1S/C22H28OS2/c1-21(2,3)17-12-16(13-18(19(17)23)22(4,5)6)20(24)25-14-15-10-8-7-9-11-15/h7-13,23H,14H2,1-6H3','InChIKey=RDUUZZHMDRBHKO-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=S)SCc2ccccc2)cc(C(C)(C)C)c1O',NULL),
	(160644,1,0,'61355-02-0','Consistent with Molecular Formula','C16H13ClN2O',284.7445,NULL,'8A228C40688782EA-FICuS-01-50','8A228C40688782EA-FICTS-01-2F','8A228C40688782EA-uuuuu-01-FF','InChI=1S/C16H13ClN2O/c1-16(17)14(12-8-4-2-5-9-12)18-19(20)15(16)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=ZIHLVYWZAFLJKQ-UHFFFAOYSA-N','CC1(Cl)C(c2ccccc2)=N[N+]([O-])=C1c1ccccc1','1'),
	(160645,0,0,'61355-03-1','Consistent with Molecular Formula','C16H13ClN2O2',300.7439,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C16H13ClN2O2/c1-16(17)14(12-8-4-2-5-9-12)18(20)19(21)15(16)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=RYAYMELORFJVAT-UHFFFAOYSA-N','CC1(Cl)C(c2ccccc2)=[N+]([O-])[N+]([O-])=C1c1ccccc1',NULL),
	(160646,0,0,'61355-05-3','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'47658516A222D72F-FICuS-01-3B','47658516A222D72F-FICTS-01-1A','47658516A222D72F-uuuuu-01-EA','InChI=1S/C17H16N2O2/c1-21-12-15-16(13-8-4-2-5-9-13)18-19(20)17(15)14-10-6-3-7-11-14/h2-11,20H,12H2,1H3','InChIKey=ZIZSPKXOGYLKPQ-UHFFFAOYSA-N','COCc1c(-c2ccccc2)nn(O)c1-c1ccccc1',NULL),
	(160647,0,0,'61355-06-4','Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'97D9FBFCCED55E06-FICuS-01-A6','97D9FBFCCED55E06-FICTS-01-85','F1839703867B6ABF-uuuuu-01-11','InChI=1S/C17H16N2O3/c1-22-12-15-16(13-8-4-2-5-9-13)18(20)19(21)17(15)14-10-6-3-7-11-14/h2-11,20H,12H2,1H3','InChIKey=GAJHHHRUJHATJV-UHFFFAOYSA-N','COCc1c(-c2ccccc2)n(O)[n+]([O-])c1-c1ccccc1',NULL),
	(160648,2,0,'1944-10-1','Consistent with Molecular Formula','C17H22ClNO4',339.8181,NULL,'B35A1476034920C0-FICuS-01-29','B35A1476034920C0-FICTS-01-08','B3A6B3933CC4F98E-uuuuu-01-2C','InChI=1S/C17H21NO4.ClH/c1-11(6-12-2-4-14(19)5-3-12)18-10-17(22)13-7-15(20)9-16(21)8-13;/h2-5,7-9,11,17-22H,6,10H2,1H3;1H','InChIKey=HNINVRLEFUPHLU-UHFFFAOYSA-N','CC(Cc1ccc(O)cc1)NCC(O)c1cc(O)cc(O)c1.Cl','1'),
	(160649,2,0,'32266-10-7','Consistent with Molecular Formula','C22H34N2O10S',518.578,'Gynipral\n1,2-Benzenediol, 4,4\'-[1,6-hexanediylbis[imino(1-hydroxy-2,1-ethanediyl)]]bis-, sulfate (1:1) (salt)','6FC1BC9284FF68A7-FICuS-01-85','6FC1BC9284FF68A7-FICTS-01-64','1D38E48E76BE1D05-uuuuu-01-1A','InChI=1S/C22H32N2O6.H2O4S/c25-17-7-5-15(11-19(17)27)21(29)13-23-9-3-1-2-4-10-24-14-22(30)16-6-8-18(26)20(28)12-16;1-5(2,3)4/h5-8,11-12,21-30H,1-4,9-10,13-14H2;(H2,1,2,3,4)','InChIKey=GTDCHGNGVGRHQY-UHFFFAOYSA-N','O=S(=O)(O)O.Oc1ccc(C(O)CNCCCCCCNCC(O)c2ccc(O)c(O)c2)cc1O','1'),
	(160650,1,0,'78644-54-9','Consistent with Molecular Formula','C18H21ClN2',300.8303,'(.+-.)-Norval\n(.+-.)-Athymil','BA1E2242DD428E1C-FICuS-01-69','BA1E2242DD428E1C-FICTS-01-48','BAE285A7E2CF5752-uuuuu-01-28','InChI=1S/C18H20N2.ClH/c1-19-10-11-20-17-9-5-3-7-15(17)12-14-6-2-4-8-16(14)18(20)13-19;/h2-9,18H,10-13H2,1H3;1H','InChIKey=YNPFMWCWRVTGKJ-UHFFFAOYSA-N','CN1CCN2c3ccccc3Cc3ccccc3C2C1.Cl','1'),
	(160651,0,1,'72570-94-6','Consistent with Molecular Formula','C23H26O3',350.4566,NULL,'62705CA10D6C5E5C-FICuS-01-5F','62705CA10D6C5E5C-FICTS-01-3E','62705CA10D6C5E5C-uuuuu-01-0E','InChI=1S/C23H26O3/c1-3-4-5-6-7-21(24)15-10-19-11-16-22(17-12-19)26-23(25)20-13-8-18(2)9-14-20/h8-17H,3-7H2,1-2H3','InChIKey=UMRMMOLWURYTSL-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(OC(=O)c2ccc(C)cc2)cc1','1'),
	(160652,0,1,'72570-95-7','Consistent with Molecular Formula','C23H26O4',366.456,NULL,'BC868F7943DF6F98-FICuS-01-86','BC868F7943DF6F98-FICTS-01-65','BC868F7943DF6F98-uuuuu-01-35','InChI=1S/C23H26O4/c1-3-4-5-6-7-20(24)13-8-18-9-14-22(15-10-18)27-23(25)19-11-16-21(26-2)17-12-19/h8-17H,3-7H2,1-2H3','InChIKey=FGNUVRAWNVULJY-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(OC(=O)c2ccc(OC)cc2)cc1','1'),
	(160653,0,1,'72570-92-4','Consistent with Molecular Formula','C23H23NO3',361.4396,NULL,'D04BAF2C1B6295B9-FICuS-01-71','D04BAF2C1B6295B9-FICTS-01-50','D04BAF2C1B6295B9-uuuuu-01-20','InChI=1S/C23H23NO3/c1-2-3-4-5-6-21(25)14-9-18-10-15-22(16-11-18)27-23(26)20-12-7-19(17-24)8-13-20/h7-16H,2-6H2,1H3','InChIKey=MWZAEVGEFBTLHG-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(OC(=O)c2ccc(C#N)cc2)cc1','1'),
	(160654,0,1,'72570-93-5','Consistent with Molecular Formula','C22H23BrO3',415.3259,NULL,'40936C5E54B913BF-FICuS-01-5A','40936C5E54B913BF-FICTS-01-39','40936C5E54B913BF-uuuuu-01-09','InChI=1S/C22H23BrO3/c1-2-3-4-5-6-20(24)14-7-17-8-15-21(16-9-17)26-22(25)18-10-12-19(23)13-11-18/h7-16H,2-6H2,1H3','InChIKey=JQTJNQOWKSWYOR-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(OC(=O)c2ccc(Br)cc2)cc1','1'),
	(160655,0,2,'81226-76-8','Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'566D778FC6A142CA-FICuS-01-6D','566D778FC6A142CA-FICTS-01-4C','1F63C7FE67989A38-uuuuu-01-1E','InChI=1S/C16H16N2/c1-14(12-13-15-8-4-2-5-9-15)17-18-16-10-6-3-7-11-16/h2-13,18H,1H3/b13-12?,17-14+','InChIKey=ZIKCEPRFGILSQT-DEYBFMANSA-N','CC(/C=C/c1ccccc1)=N\\Nc1ccccc1','1'),
	(160656,0,2,'81226-87-1','Consistent with Molecular Formula','C21H24Cl2N2',375.34,NULL,'6BDF653BA9F14443-FICuS-01-69','6BDF653BA9F14443-FICTS-01-48','92171F1F37316DB3-uuuuu-01-F4','InChI=1S/C21H24Cl2N2/c1-2-3-4-6-11-19(25-24-18-9-7-5-8-10-18)14-12-17-13-15-20(22)21(23)16-17/h5,7-10,12-16,24H,2-4,6,11H2,1H3/b14-12?,25-19+','InChIKey=RNOVUSNBUXKVQU-WRNXTJQLSA-N','CCCCCCC(/C=C/c1ccc(Cl)c(Cl)c1)=N\\Nc1ccccc1','1'),
	(160657,0,2,NULL,'Consistent with Molecular Formula','C21H22Cl4N2',444.2302,NULL,'407DFF1F04D7DA40-FICuS-01-71','407DFF1F04D7DA40-FICTS-01-50','C52DFB9F1235C29F-uuuuu-01-2A','InChI=1S/C21H22Cl4N2/c1-2-3-4-5-6-16(9-7-15-8-11-18(22)20(24)13-15)26-27-17-10-12-19(23)21(25)14-17/h7-14,27H,2-6H2,1H3/b9-7?,26-16+','InChIKey=AASARHAENNYUNH-CPSAVJLXSA-N','CCCCCCC(/C=C/c1ccc(Cl)c(Cl)c1)=N\\Nc1ccc(Cl)c(Cl)c1','1'),
	(160658,0,2,'81226-80-4','Consistent with Molecular Formula','C21H22Cl4N2',444.2302,NULL,'8E9359A99A349F36-FICuS-01-61','8E9359A99A349F36-FICTS-01-40','2C8E1F34C1771260-uuuuu-01-F1','InChI=1S/C21H22Cl4N2/c1-2-3-4-5-6-17(10-7-15-8-11-18(23)19(24)13-15)26-27-21-12-9-16(22)14-20(21)25/h7-14,27H,2-6H2,1H3/b10-7?,26-17+','InChIKey=OTRHENSUVFJNDC-BXNUWCTFSA-N','CCCCCCC(/C=C/c1ccc(Cl)c(Cl)c1)=N\\Nc1ccc(Cl)cc1Cl','1'),
	(160659,0,2,'81226-82-6','Consistent with Molecular Formula','C21H19Cl2F5N2',465.2925,NULL,'711E5AF31F3C3CB2-FICuS-01-6B','711E5AF31F3C3CB2-FICTS-01-4A','4B8F959B1A0C403D-uuuuu-01-13','InChI=1S/C21H19Cl2F5N2/c1-2-3-4-5-6-13(9-7-12-8-10-14(22)15(23)11-12)29-30-21-19(27)17(25)16(24)18(26)20(21)28/h7-11,30H,2-6H2,1H3/b9-7?,29-13+','InChIKey=CLGVMPBHQNATGJ-RGWROZNDSA-N','CCCCCCC(/C=C/c1ccc(Cl)c(Cl)c1)=N\\Nc1c(F)c(F)c(F)c(F)c1F','1'),
	(160660,4,0,NULL,'Consistent with Molecular Formula','C33H28N2O10',612.5916,NULL,'1C4616D48B30C1C1-FICuS-01-49','F28EAFB65B72BD20-FICTS-01-62','1C4616D48B30C1C1-uuuuu-01-F8','InChI=1S/C33H28N2O10/c1-20(36)17-24-18-26(37)35(33(41)34-24)29-28(45-32(40)23-15-9-4-10-16-23)27(44-31(39)22-13-7-3-8-14-22)25(43-29)19-42-30(38)21-11-5-2-6-12-21/h2-16,18,25,27-29H,17,19H2,1H3,(H,34,41)','InChIKey=CVWRDQTZUVUBPC-UHFFFAOYSA-N','CC(=O)Cc1cc(=O)n(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)[nH]1','1'),
	(160661,0,0,'66685-31-2','Consistent with Molecular Formula','C14H14N2OS',258.3374,NULL,'2813A2C725921501-FICuS-01-1B','60AE699FA4316F44-FICTS-01-3D','2813A2C725921501-uuuuu-01-CA','InChI=1S/C14H14N2OS/c1-9(17)8-12-10(2)15-14(18)16-13(12)11-6-4-3-5-7-11/h3-7H,8H2,1-2H3,(H,15,16,18)','InChIKey=OLUGXNFRODVQOS-UHFFFAOYSA-N','CC(=O)Cc1c(C)nc(=S)[nH]c1-c1ccccc1',NULL),
	(160662,0,0,'66685-32-3','Consistent with Molecular Formula','C10H8F3N3',227.1885,NULL,'B326B9D04A78F9F9-FICuS-01-75','8894D699D89A410E-FICTS-01-3F','B326B9D04A78F9F9-uuuuu-01-24','InChI=1S/C10H8F3N3/c11-10(12,13)6-1-2-7(8(14)5-6)9-3-4-15-16-9/h1-5H,14H2,(H,15,16)','InChIKey=RGXNKVICQJTJFD-UHFFFAOYSA-N','Nc1cc(C(F)(F)F)ccc1-c1cc[nH]n1',NULL),
	(160663,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'CC305944E0203AF0-FICuS-01-47','CC305944E0203AF0-FICTS-01-26','CC305944E0203AF0-uuuuu-01-F6','InChI=1S/C11H9N3O2/c12-11-13-6-5-8(14-11)10(16)7-3-1-2-4-9(7)15/h1-6,15H,(H2,12,13,14)','InChIKey=AMMJMRXPZCVHJS-UHFFFAOYSA-N','Nc1nccc(C(=O)c2ccccc2O)n1',NULL),
	(160664,1,0,'61466-16-8','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'1F597386D7FE9208-FICuS-01-5D','1F597386D7FE9208-FICTS-01-3C','1F597386D7FE9208-uuuuu-01-0C','InChI=1S/C12H10N2O2/c1-7-13-6-9-11(14-7)8-4-2-3-5-10(8)16-12(9)15/h2-6,12,15H,1H3','InChIKey=FTKVCKDRRWZYFF-UHFFFAOYSA-N','Cc1ncc2c(n1)-c1ccccc1OC2O','1'),
	(160665,1,0,'68845-87-4','Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'A63E07448E3521FB-FICuS-01-55','5821390F118E0BF6-FICTS-01-25','A63E07448E3521FB-uuuuu-01-04','InChI=1S/C10H11N3O2/c11-10-12-7(5-9(15)13-10)6-3-1-2-4-8(6)14/h1-4,7,14H,5H2,(H3,11,12,13,15)','InChIKey=HQHBJXFCDYOXQG-UHFFFAOYSA-N','NC1=NC(c2ccccc2O)CC(=O)N1','1'),
	(160666,1,0,'68867-86-7','Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'CBF6B6739C2DC74D-FICuS-01-8E','71C8352A7C0C016F-FICTS-01-2E','CBF6B6739C2DC74D-uuuuu-01-3D','InChI=1S/C11H10N4O2/c12-6-13-11-14-8(5-10(17)15-11)7-3-1-2-4-9(7)16/h1-4,8,16H,5H2,(H2,13,14,15,17)','InChIKey=GLMWTJNJLZDDSS-UHFFFAOYSA-N','N#CNC1=NC(c2ccccc2O)CC(=O)N1','1'),
	(160667,1,0,'68845-89-6','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'73D3854B1A718FF4-FICuS-01-5D','9B4BD733B19251BB-FICTS-01-40','73D3854B1A718FF4-uuuuu-01-0C','InChI=1S/C11H13N3O2/c1-6-2-3-9(15)7(4-6)8-5-10(16)14-11(12)13-8/h2-4,8,15H,5H2,1H3,(H3,12,13,14,16)','InChIKey=RHGIZRPOIZIHSA-UHFFFAOYSA-N','Cc1ccc(O)c(C2CC(=O)NC(N)=N2)c1','1'),
	(160668,1,0,'68845-90-9','Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'FFD91CC993899951-FICuS-01-75','3D643F8A47C5DE98-FICTS-01-56','FFD91CC993899951-uuuuu-01-24','InChI=1S/C12H12N4O2/c1-7-2-3-10(17)8(4-7)9-5-11(18)16-12(15-9)14-6-13/h2-4,9,17H,5H2,1H3,(H2,14,15,16,18)','InChIKey=GAJZWMLJQAOXFU-UHFFFAOYSA-N','Cc1ccc(O)c(C2CC(=O)NC(NC#N)=N2)c1','1'),
	(160669,1,0,'68845-92-1','Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'ED32B2ABEFAE590B-FICuS-01-9D','D02D97D790D6137A-FICTS-01-3A','ED32B2ABEFAE590B-uuuuu-01-4C','InChI=1S/C11H13N3O3/c1-17-6-2-3-7(9(15)4-6)8-5-10(16)14-11(12)13-8/h2-4,8,15H,5H2,1H3,(H3,12,13,14,16)','InChIKey=GXXQEWSSAPJDJM-UHFFFAOYSA-N','COc1ccc(C2CC(=O)NC(N)=N2)c(O)c1','1'),
	(160670,1,0,'68845-93-2','Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'D54BD24FB1A634B0-FICuS-01-69','D54BD24FB1A634B0-FICTS-01-48','D54BD24FB1A634B0-uuuuu-01-18','InChI=1S/C12H12N4O3/c1-19-7-2-3-8(10(17)4-7)9-5-11(18)16-12(15-9)14-6-13/h2-4,9,17H,5H2,1H3,(H2,14,15,16,18)','InChIKey=NHQXUEHTYNWEQF-UHFFFAOYSA-N','COc1ccc(C2CC(=O)NC(NC#N)=N2)c(O)c1','1'),
	(160671,0,1,'38427-91-7','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'692242C135F2F08C-FICuS-01-45','692242C135F2F08C-FICTS-01-24','692242C135F2F08C-uuuuu-01-F4','InChI=1S/C13H17NO2/c1-13(2,3)16-12(15)14-10-9-11-7-5-4-6-8-11/h4-10H,1-3H3,(H,14,15)','InChIKey=POEOBHBXPYDDER-UHFFFAOYSA-N','CC(C)(C)OC(=O)N/C=C/c1ccccc1','1'),
	(160672,0,0,NULL,'Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'A3A8EB5A978624D6-FICuS-01-6F','A3A8EB5A978624D6-FICTS-01-4E','A3A8EB5A978624D6-uuuuu-01-1E','InChI=1S/C18H26O2/c1-11-12(2)16-14(8-10-18(5,6)20-16)13-7-9-17(3,4)19-15(11)13/h7-10H2,1-6H3','InChIKey=JWLAAHDCGIIDSQ-UHFFFAOYSA-N','Cc1c(C)c2c(c3c1OC(C)(C)CC3)CCC(C)(C)O2',NULL),
	(160673,0,0,NULL,'Consistent with Molecular Formula','C20H21Cl2NO7S',490.3544,NULL,'EF8252C41751B912-FICuS-01-46','EF8252C41751B912-FICTS-01-25','9903E1C0DCEF796E-uuuuu-01-31','InChI=1S/C19H18Cl2NO3.CH4O4S/c1-22-10-12-8-16(23-2)17(24-3)9-13(12)19(25-4)18(22)11-5-6-14(20)15(21)7-11;1-5-6(2,3)4/h5-10H,1-4H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=HCLBQAUDVRVRJE-UHFFFAOYSA-M','COS(=O)(=O)[O-].COc1cc2c[n+](C)c(-c3ccc(Cl)c(Cl)c3)c(OC)c2cc1OC',NULL),
	(160674,0,0,NULL,'Consistent with Molecular Formula','C21H25NO8S',451.4904,NULL,'81832DFAE94F6058-FICuS-01-63','81832DFAE94F6058-FICTS-01-42','F7029EFE22F1A024-uuuuu-01-10','InChI=1S/C20H22NO4.CH4O4S/c1-21-12-15-11-20(25-5)19(24-4)10-14(15)8-16(21)13-6-7-17(22-2)18(9-13)23-3;1-5-6(2,3)4/h6-12H,1-5H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=UGQIPHLNRHOFJW-UHFFFAOYSA-M','COS(=O)(=O)[O-].COc1ccc(-c2cc3cc(OC)c(OC)cc3c[n+]2C)cc1OC',NULL),
	(160675,0,0,'69504-72-9','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'8AD6B99B93BD7AAC-FICuS-01-9E','8AD6B99B93BD7AAC-FICTS-01-7D','8AD6B99B93BD7AAC-uuuuu-01-4D','InChI=1S/C16H14N2O3/c1-20-13-7-11-9-18-15(10-3-5-17-6-4-10)16(19)12(11)8-14(13)21-2/h3-9,19H,1-2H3','InChIKey=CCDVPAUZEAHMLP-UHFFFAOYSA-N','COc1cc2cnc(-c3ccncc3)c(O)c2cc1OC',NULL),
	(160676,1,0,'132-73-0','Consistent with Molecular Formula','C18H28ClN3O4S',417.9499,'Nivaquine\nChlorquine sulfate\nChloroquine sulfate\n1,4-Pentanediamine, N4-(7-chloro-4-quinolinyl)-N1,N1-diethyl-, sulfate (1:1)\nQuinoline, 7-chloro-4-[[4-(diethylamino)-1-methylbutyl]amino]-, sulfate (1:1)','0064B13EE6CF1D38-FICuS-01-60','0064B13EE6CF1D38-FICTS-01-3F','729DE922148E689A-uuuuu-01-08','InChI=1S/C18H26ClN3.H2O4S/c1-4-22(5-2)12-6-7-14(3)21-17-10-11-20-18-13-15(19)8-9-16(17)18;1-5(2,3)4/h8-11,13-14H,4-7,12H2,1-3H3,(H,20,21);(H2,1,2,3,4)','InChIKey=OJPWHUOVKVKBQB-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(Cl)ccc12.O=S(=O)(O)O','1'),
	(160677,4,0,'57230-48-5','Consistent with Molecular Formula','C10H14O6',230.217,'Galactitol, 1,2:5,6-dianhydro-, diacetate','E5C17E2D8FF4C663-FICuS-01-81','E5C17E2D8FF4C663-FICTS-01-60','E5C17E2D8FF4C663-uuuuu-01-30','InChI=1S/C10H14O6/c1-5(11)15-9(7-3-13-7)10(8-4-14-8)16-6(2)12/h7-10H,3-4H2,1-2H3','InChIKey=MMAXAFOTGLVFQZ-UHFFFAOYSA-N','CC(=O)OC(C1CO1)C(OC(C)=O)C1CO1','1'),
	(160678,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O5',420.464,NULL,'ED574DF6BD9F632D-FICuS-01-94','ED574DF6BD9F632D-FICTS-01-73','ED574DF6BD9F632D-uuuuu-01-43','InChI=1S/C24H24N2O5/c1-4-29-20-14-16(27)13-19-23(20)25-17-9-7-8-10-18(17)26(19)15-11-21(30-5-2)24(28)22(12-15)31-6-3/h7-14,28H,4-6H2,1-3H3','InChIKey=HNDHZUKDVHVUEA-UHFFFAOYSA-N','CCOc1cc(=O)cc2n(-c3cc(OCC)c(O)c(OCC)c3)c3ccccc3nc1-2',NULL),
	(160679,0,0,NULL,'Consistent with Molecular Formula','C26H26N2O6',462.5012,NULL,'1F21869CB3C80EAF-FICuS-01-77','1F21869CB3C80EAF-FICTS-01-56','1F21869CB3C80EAF-uuuuu-01-26','InChI=1S/C26H26N2O6/c1-5-31-22-15-18(30)14-21-25(22)27-19-10-8-9-11-20(19)28(21)17-12-23(32-6-2)26(34-16(4)29)24(13-17)33-7-3/h8-15H,5-7H2,1-4H3','InChIKey=GHDZLEWVMCONSJ-UHFFFAOYSA-N','CCOc1cc(=O)cc2n(-c3cc(OCC)c(OC(C)=O)c(OCC)c3)c3ccccc3nc1-2',NULL),
	(160680,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O5',434.4908,NULL,'10F95D94EC0496DF-FICuS-01-72','10F95D94EC0496DF-FICTS-01-51','10F95D94EC0496DF-uuuuu-01-21','InChI=1S/C25H26N2O5/c1-5-30-21-15-17(28)14-20-24(21)26-18-10-8-9-11-19(18)27(20)16-12-22(31-6-2)25(29-4)23(13-16)32-7-3/h8-15H,5-7H2,1-4H3','InChIKey=OEXKWLCNVSZJHX-UHFFFAOYSA-N','CCOc1cc(=O)cc2n(-c3cc(OCC)c(OC)c(OCC)c3)c3ccccc3nc1-2',NULL),
	(160681,0,0,'60691-95-4','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'3500476D21C8E471-FICuS-01-33','3500476D21C8E471-FICTS-01-12','3500476D21C8E471-uuuuu-01-E2','InChI=1S/C14H10N2O2/c1-8(17)13-12(18)7-6-11-14(13)16-10-5-3-2-4-9(10)15-11/h2-7,18H,1H3','InChIKey=ODSWIWGMAMALEG-UHFFFAOYSA-N','CC(=O)c1c(O)ccc2nc3ccccc3nc12',NULL),
	(160682,0,0,NULL,'Consistent with Molecular Formula','C24H26N4O5',450.4932,NULL,'6D96A0A436702CD2-FICuS-01-51','6D96A0A436702CD2-FICTS-01-30','6D96A0A436702CD2-uuuuu-01-00','InChI=1S/C24H26N4O5/c1-26(7-9-29)19-12-18-16(11-22(19)31)25-15-5-3-4-6-17(15)28(18)21-14-23(32)20(13-24(21)33)27(2)8-10-30/h3-6,11-14,25,29-31H,7-10H2,1-2H3','InChIKey=HEHOXSLEINQVTA-UHFFFAOYSA-N','CN(CCO)C1=CC(=O)C(N2c3ccccc3Nc3cc(O)c(N(C)CCO)cc32)=CC1=O',NULL),
	(160683,0,0,'63741-06-0','Consistent with Molecular Formula','C42H46?N4NaO6S2',789.9584,'Benzenesulfonic acid, 3,3\'-[[cyano[4-(diethylamino)phenyl]methylene]bis[4,1-phenylene(ethylimino)methylene]]bis- disodium salt','C36542C4243BC99A-FICuS-01-56','C36542C4243BC99A-FICTS-01-35','C36542C4243BC99A-uuuuu-01-05','InChI=1S/C42H46N4O6S2.Na/c1-5-44(6-2)37-21-15-34(16-22-37)42(31-43,35-17-23-38(24-18-35)45(7-3)29-32-11-9-13-40(27-32)53(47,48)49)36-19-25-39(26-20-36)46(8-4)30-33-12-10-14-41(28-33)54(50,51)52;/h9-28H,5-8,29-30H2,1-4H3,(H,47,48,49)(H,50,51,52);/q;+1','InChIKey=DQHWHKQUBXCZHQ-UHFFFAOYSA-N','*.CCN(CC)c1ccc(C(C#N)(c2ccc(N(CC)Cc3cccc(S(=O)(=O)O)c3)cc2)c2ccc(N(CC)Cc3cccc(S(=O)(=O)O)c3)cc2)cc1.[Na+]',NULL),
	(160684,0,0,'15768-03-3','Consistent with Molecular Formula','C4H6N2S2Sn',264.9148,'Stannane, diisothiocyanatodimethyl-\nStannane, diisothiocyanatodimethyl-','E62ED397397305B2-FICuS-01-4F','E62ED397397305B2-FICTS-01-2E','E62ED397397305B2-uuuuu-01-FE','InChI=1S/2CNS.2CH3.Sn/c2*2-1-3;;;/h;;2*1H3;/q2*-1;;;+2','InChIKey=LYKOPCHJTOQALI-UHFFFAOYSA-N','C[Sn](C)(N=C=S)N=C=S',NULL),
	(160685,0,0,'1664-66-0','Consistent with Molecular Formula','C6H10N2S2Sn',292.9684,NULL,'4B0B18F2C78AF4E5-FICuS-01-77','4B0B18F2C78AF4E5-FICTS-01-56','4B0B18F2C78AF4E5-uuuuu-01-26','InChI=1S/2C2H5.2CNS.Sn/c2*1-2;2*2-1-3;/h2*1H2,2H3;;;/q;;2*-1;+2','InChIKey=BXLPIENEOKJLNN-UHFFFAOYSA-N','CC[Sn](CC)(N=C=S)N=C=S',NULL),
	(160686,0,0,'15719-34-3','Consistent with Molecular Formula','C10H18N2S2Sn',349.0756,NULL,'CDDE29FCF7B4D732-FICuS-01-9E','CDDE29FCF7B4D732-FICTS-01-7D','CDDE29FCF7B4D732-uuuuu-01-4D','InChI=1S/2C4H9.2CNS.Sn/c2*1-3-4-2;2*2-1-3;/h2*1,3-4H2,2H3;;;/q;;2*-1;+2','InChIKey=JVLGWEJONYVDMO-UHFFFAOYSA-N','CCCC[Sn](CCCC)(N=C=S)N=C=S',NULL),
	(160687,5,0,'62416-20-0','Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'E1E3D20B23CA96E4-FICuS-01-6E','E1E3D20B23CA96E4-FICTS-01-4D','E1E3D20B23CA96E4-uuuuu-01-1D','InChI=1S/C18H24O3/c1-10(2)13-4-5-14-17(3)7-6-12(19)8-11(17)9-15-18(14,21-15)16(13)20/h4-5,10-12,15,19H,6-9H2,1-3H3','InChIKey=GDYPDHDZTPVWLZ-UHFFFAOYSA-N','CC(C)C1=CC=C2C3(C)CCC(O)CC3CC3OC23C1=O','1'),
	(160688,7,0,NULL,'Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'72A4DAFE974E7409-FICuS-01-72','72A4DAFE974E7409-FICTS-01-51','72A4DAFE974E7409-uuuuu-01-21','InChI=1S/C18H24O4/c1-9(2)17-14(21-17)8-12-16(3)5-4-11(19)6-10(16)7-13-18(12,22-13)15(17)20/h8-11,13-14,19H,4-7H2,1-3H3','InChIKey=UQGDKDSEIMFIEZ-UHFFFAOYSA-N','CC(C)C12OC1C=C1C3(C)CCC(O)CC3CC3OC13C2=O','1'),
	(160689,8,0,NULL,'Consistent with Molecular Formula','C18H26O4',306.401,NULL,'09B2E56589C9FBFE-FICuS-01-89','09B2E56589C9FBFE-FICTS-01-68','09B2E56589C9FBFE-uuuuu-01-38','InChI=1S/C18H26O4/c1-9(2)17-14(21-17)8-12-16(3)5-4-11(19)6-10(16)7-13-18(12,22-13)15(17)20/h8-11,13-15,19-20H,4-7H2,1-3H3','InChIKey=QEKRHIKONBNERX-UHFFFAOYSA-N','CC(C)C12OC1C=C1C3(C)CCC(O)CC3CC3OC13C2O','1'),
	(160690,3,0,NULL,'Consistent with Molecular Formula','C28H34N2O',414.5894,NULL,'2F6D7A7B4B81C33E-FICuS-01-77','2F6D7A7B4B81C33E-FICTS-01-56','2F6D7A7B4B81C33E-uuuuu-01-26','InChI=1S/C28H34N2O/c1-30-25-15-9-7-11-19(25)22-16-23(27(31-2)17-26(22)30)21-13-5-3-4-12-20-18-10-6-8-14-24(18)29-28(20)21/h6,8,10,14,16-17,19,21,25,29H,3-5,7,9,11-13,15H2,1-2H3','InChIKey=QYCBZGKOBBLMNO-UHFFFAOYSA-N','COc1cc2c(cc1C1CCCCCc3c1[nH]c1ccccc31)C1CCCCC1N2C','1'),
	(160691,3,0,NULL,'Consistent with Molecular Formula','C29H36N2O',428.6162,NULL,'52CF1F769E1F94CE-FICuS-01-85','52CF1F769E1F94CE-FICTS-01-64','52CF1F769E1F94CE-uuuuu-01-34','InChI=1S/C29H36N2O/c1-30-25-15-9-8-12-20(25)23-17-24(28(32-3)18-27(23)30)22-14-6-4-5-13-21-19-11-7-10-16-26(19)31(2)29(21)22/h7,10-11,16-18,20,22,25H,4-6,8-9,12-15H2,1-3H3','InChIKey=UFRDVPATGYUUCY-UHFFFAOYSA-N','COc1cc2c(cc1C1CCCCCc3c1n(C)c1ccccc31)C1CCCCC1N2C','1'),
	(160692,3,0,NULL,'Consistent with Molecular Formula','C30H36N2O3',472.626,NULL,'B1A6C8E0E37F345B-FICuS-01-74','B1A6C8E0E37F345B-FICTS-01-53','B1A6C8E0E37F345B-uuuuu-01-23','InChI=1S/C30H36N2O3/c1-32-25-15-9-7-12-20(25)22-17-23(27(34-2)18-26(22)32)30(29(33)35-3)16-10-4-5-13-21-19-11-6-8-14-24(19)31-28(21)30/h6,8,11,14,17-18,20,25,31H,4-5,7,9-10,12-13,15-16H2,1-3H3','InChIKey=APSACSAKDFEKSP-UHFFFAOYSA-N','COC(=O)C1(c2cc3c(cc2OC)N(C)C2CCCCC32)CCCCCc2c1[nH]c1ccccc21','1'),
	(160693,7,0,NULL,'Consistent with Molecular Formula','C41H49N3O8',711.8534,NULL,'4BDDBA2336FEE702-FICuS-01-7F','4BDDBA2336FEE702-FICTS-01-5E','4BDDBA2336FEE702-uuuuu-01-2E','InChI=1S/C41H49N3O8/c1-7-38-17-13-20-44-21-19-40(33(38)44)27-22-28(31(49-4)23-30(27)43(3)34(40)41(48,37(47)51-6)35(38)52-24(2)45)39(36(46)50-5)18-12-8-9-15-26-25-14-10-11-16-29(25)42-32(26)39/h10-11,13-14,16-17,22-23,33-35,42,48H,7-9,12,15,18-21H2,1-6H3','InChIKey=FFDLSPCHTAMCHO-UHFFFAOYSA-N','CCC12C=CCN3CCC4(c5cc(C6(C(=O)OC)CCCCCc7c6[nH]c6ccccc76)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(160694,4,0,'73573-17-8','Consistent with Molecular Formula','C21H28O3',328.4504,'PUUPEHENONE\nPuupehenone','C94AE6C8AA9B82AB-FICuS-01-98','0DD05B88D54E6F4C-FICTS-01-5A','C94AE6C8AA9B82AB-uuuuu-01-47','InChI=1S/C21H28O3/c1-19(2)7-5-8-20(3)17(19)6-9-21(4)18(20)11-13-10-14(22)15(23)12-16(13)24-21/h10-12,17-18,22H,5-9H2,1-4H3','InChIKey=LOCMLXSTDCXZFJ-UHFFFAOYSA-N','CC1(C)CCCC2(C)C1CCC1(C)OC3=CC(=O)C(O)=CC3=CC12','1'),
	(160695,0,0,NULL,'Consistent with Molecular Formula','C24H31IN2OS',522.4862,NULL,'179B5B8EEF6BAEE4-FICuS-01-A0','179B5B8EEF6BAEE4-FICTS-01-7F','2F4A5A23E203C2BC-uuuuu-01-12','InChI=1S/C24H31N2OS.HI/c1-4-26(3,5-2)15-14-25-20-16-17-10-6-7-11-18(17)22-23(27)19-12-8-9-13-21(19)28-24(20)22;/h8-9,12-13,16,25H,4-7,10-11,14-15H2,1-3H3;1H/q+1;/p-1','InChIKey=DCPCCGVRQQAQMA-UHFFFAOYSA-M','CC[N+](C)(CC)CCNc1cc2c(c3c(=O)c4ccccc4sc13)CCCC2.[I-]',NULL),
	(160696,0,0,NULL,'Consistent with Molecular Formula','C23H24N2OS',376.5154,'6-(2-(Diethylamino)ethylamino)-7H-benzo[c]thioxanthen-7-one','65DE8A9824586C54-FICuS-01-5A','65DE8A9824586C54-FICTS-01-39','65DE8A9824586C54-uuuuu-01-09','InChI=1S/C23H24N2OS/c1-3-25(4-2)14-13-24-19-15-16-9-5-6-10-17(16)23-21(19)22(26)18-11-7-8-12-20(18)27-23/h5-12,15,24H,3-4,13-14H2,1-2H3','InChIKey=UDBKLPOPBUTLGE-UHFFFAOYSA-N','CCN(CC)CCNc1cc2ccccc2c2sc3ccccc3c(=O)c12',NULL),
	(160697,0,0,NULL,'Consistent with Molecular Formula','C21H23NO3S',369.4776,NULL,'553873B1D6B4A383-FICuS-01-48','553873B1D6B4A383-FICTS-01-27','553873B1D6B4A383-uuuuu-01-F7','InChI=1S/C21H23NO3S/c23-11-9-22(10-12-24)17-13-14-5-1-2-6-15(14)19-20(25)16-7-3-4-8-18(16)26-21(17)19/h3-4,7-8,13,23-24H,1-2,5-6,9-12H2','InChIKey=ZNHJUFWUNPYZCF-UHFFFAOYSA-N','O=c1c2ccccc2sc2c(N(CCO)CCO)cc3c(c12)CCCC3',NULL),
	(160698,0,0,NULL,'Consistent with Molecular Formula','C21H17Cl2NOS',402.3374,NULL,'3A7ACBDE09B59010-FICuS-01-6B','3A7ACBDE09B59010-FICTS-01-4A','3A7ACBDE09B59010-uuuuu-01-1A','InChI=1S/C21H17Cl2NOS/c22-9-11-24(12-10-23)17-13-14-5-1-2-6-15(14)21-19(17)20(25)16-7-3-4-8-18(16)26-21/h1-8,13H,9-12H2','InChIKey=NTRLABNMUYFHRM-UHFFFAOYSA-N','O=c1c2ccccc2sc2c1c(N(CCCl)CCCl)cc1ccccc12',NULL),
	(160699,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3S',365.446,NULL,'5B30165C7D9CACD2-FICuS-01-71','5B30165C7D9CACD2-FICTS-01-50','5B30165C7D9CACD2-uuuuu-01-20','InChI=1S/C21H19NO3S/c23-11-9-22(10-12-24)17-13-14-5-1-2-6-15(14)21-19(17)20(25)16-7-3-4-8-18(16)26-21/h1-8,13,23-24H,9-12H2','InChIKey=WORXHAMBYFVKBI-UHFFFAOYSA-N','O=c1c2ccccc2sc2c1c(N(CCO)CCO)cc1ccccc12',NULL),
	(160700,8,2,NULL,'Consistent with Molecular Formula','C29H36O10',544.5974,'Monoacetyl verrucarin A\nVERRUCARIN A, MONOACETYL','27C7FA7BD9295406-FICuS-01-61','27C7FA7BD9295406-FICTS-01-40','78CF5B2D727193C2-uuuuu-01-0D','InChI=1S/C29H36O10/c1-17-9-11-28-15-35-26(33)25(37-19(3)30)18(2)10-12-34-23(31)7-5-6-8-24(32)39-20-14-22(38-21(28)13-17)29(16-36-29)27(20,28)4/h5-8,13,18,20-22,25H,9-12,14-16H2,1-4H3/b7-5+,8-6+','InChIKey=KHNSVWDFLFUVJB-KQQUZDAGSA-N','CC(=O)OC1C(=O)OCC23CCC(C)=CC2OC2CC(OC(=O)/C=C/C=C/C(=O)OCCC1C)C3(C)C21CO1','1'),
	(160701,10,2,'2841-82-9','Consistent with Molecular Formula','C29H36O11',560.5968,'Monoacetyl verrucarin A epoxide\nVERRUCARIN A EPOXIDE, MONOACETYL\nVerrucarin A, O2\'-acetyl-9,10-epoxy-9,10-dihydro-\nVerrucarin A, 2\'-O-acetyl-9,10-epoxy-9,10-dihydro-, (9.alpha.,10.alpha.)-\nSpiro(3,5-methano-14H,20H,21H-oxireno[h][1,6,12]trioxacyclooctadecino[3,4-d][1]benzopyran-4(3H),2\'-oxirane), verrucarin A deriv.','CA2823A3E20E145D-FICuS-01-58','CA2823A3E20E145D-FICTS-01-37','5676243DC41EAED3-uuuuu-01-15','InChI=1S/C29H36O11/c1-16-9-12-34-20(31)7-5-6-8-21(32)38-18-13-19-29(15-36-29)27(18,4)28(14-35-25(33)22(16)37-17(2)30)11-10-26(3)23(40-26)24(28)39-19/h5-8,16,18-19,22-24H,9-15H2,1-4H3/b7-5+,8-6+','InChIKey=JDFKYDYICWYZMF-KQQUZDAGSA-N','CC(=O)OC1C(=O)OCC23CCC4(C)OC4C2OC2CC(OC(=O)/C=C/C=C/C(=O)OCCC1C)C3(C)C21CO1','1'),
	(160702,10,2,'74516-66-8','Consistent with Molecular Formula','C27H32O10',516.5438,'Monoepoxy verrucarin B\nVERRUCARIN B, MONOEPOXY','7BEA5150DD1629E4-FICuS-01-64','7BEA5150DD1629E4-FICTS-01-43','21DA9D69E38A43D0-uuuuu-01-16','InChI=1S/C27H32O10/c1-23-8-9-26-13-32-22(30)21-24(2,37-21)10-11-31-17(28)6-4-5-7-18(29)34-15-12-16(35-20(26)19(23)36-23)27(14-33-27)25(15,26)3/h4-7,15-16,19-21H,8-14H2,1-3H3/b6-4+,7-5+','InChIKey=MOVYUYOVKYEVKK-YDFGWWAZSA-N','CC12CCOC(=O)/C=C/C=C/C(=O)OC3CC4OC5C6OC6(C)CCC5(COC(=O)C1O2)C3(C)C41CO1','1'),
	(160703,2,0,NULL,'Consistent with Molecular Formula','C20H28O7',380.437,NULL,'C892602D5E2BD98C-FICuS-01-6F','C892602D5E2BD98C-FICTS-01-4E','C892602D5E2BD98C-uuuuu-01-1E','InChI=1S/C20H28O7/c1-2-16(12-18-14-27-18)20-19(15(1)11-17-13-26-17)24-9-7-22-5-3-21-4-6-23-8-10-25-20/h1-2,17-18H,3-14H2','InChIKey=HPCGWDOPKCVHJN-UHFFFAOYSA-N','c1cc(CC2CO2)c2c(c1CC1CO1)OCCOCCOCCOCCO2','1'),
	(160704,2,0,NULL,'Consistent with Molecular Formula','C20H28O7',380.437,'1,4,7,10,13-Benzopentaoxacyclopentadecin, 2,3,5,6,8,9,11,12-octahydro-14,15-bis(oxiranylmethyl)-','CB6F4AD20A6EA6BB-FICuS-01-9A','CB6F4AD20A6EA6BB-FICTS-01-79','CB6F4AD20A6EA6BB-uuuuu-01-49','InChI=1S/C20H28O7/c1-2-19-20(18(12-17-14-27-17)15(1)11-16-13-26-16)25-10-8-23-6-4-21-3-5-22-7-9-24-19/h1-2,16-17H,3-14H2','InChIKey=HVVWTHVWOCKPRZ-UHFFFAOYSA-N','c1cc2c(c(CC3CO3)c1CC1CO1)OCCOCCOCCOCCO2','1'),
	(160705,1,1,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'1AB1C67F8503CC9F-FICuS-01-77','1AB1C67F8503CC9F-FICTS-01-56','1AB1C67F8503CC9F-uuuuu-01-26','InChI=1S/C10H14O4/c1-6-7(5-8(11)13-4)9(12)14-10(6,2)3/h5-6H,1-4H3','InChIKey=ZNGFATGXGBKMQB-UHFFFAOYSA-N','COC(=O)/C=C1\\C(=O)OC(C)(C)C1C','1'),
	(160706,7,0,NULL,'Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'72A4DAFE974E7409-FICuS-01-72','72A4DAFE974E7409-FICTS-01-51','72A4DAFE974E7409-uuuuu-01-21','InChI=1S/C18H24O4/c1-9(2)17-14(21-17)8-12-16(3)5-4-11(19)6-10(16)7-13-18(12,22-13)15(17)20/h8-11,13-14,19H,4-7H2,1-3H3','InChIKey=UQGDKDSEIMFIEZ-UHFFFAOYSA-N','CC(C)C12OC1C=C1C3(C)CCC(O)CC3CC3OC13C2=O','1'),
	(160707,2,0,'60579-42-2','Consistent with Molecular Formula','C21H17ClN2',332.8317,NULL,'454B7A563BDB3A72-FICuS-01-61','454B7A563BDB3A72-FICTS-01-40','454B7A563BDB3A72-uuuuu-01-10','InChI=1S/C21H17ClN2/c22-18-11-9-15(10-12-18)21-23-13-16-5-1-2-6-17(16)14-24(21)20-8-4-3-7-19(20)23/h1-12,21H,13-14H2','InChIKey=DPYPESDLIJRPDN-UHFFFAOYSA-N','Clc1ccc(C2N3Cc4ccccc4CN2c2ccccc23)cc1','1'),
	(160708,2,0,'60579-44-4','Consistent with Molecular Formula','C24H24N2O3',388.4652,NULL,'0FC39ACF2F3DC642-FICuS-01-84','0FC39ACF2F3DC642-FICTS-01-63','0FC39ACF2F3DC642-uuuuu-01-33','InChI=1S/C24H24N2O3/c1-27-21-12-18(13-22(28-2)23(21)29-3)24-25-14-16-8-4-5-9-17(16)15-26(24)20-11-7-6-10-19(20)25/h4-13,24H,14-15H2,1-3H3','InChIKey=NIGDVNKFFPFDTH-UHFFFAOYSA-N','COc1cc(C2N3Cc4ccccc4CN2c2ccccc23)cc(OC)c1OC','1'),
	(160709,2,0,'60579-45-5','Consistent with Molecular Formula','C27H31N3O',413.5614,NULL,'8F13667BB74EC848-FICuS-01-67','8F13667BB74EC848-FICTS-01-46','8F13667BB74EC848-uuuuu-01-16','InChI=1S/C27H31N3O/c1-3-28(4-2)17-18-31-24-15-13-21(14-16-24)27-29-19-22-9-5-6-10-23(22)20-30(27)26-12-8-7-11-25(26)29/h5-16,27H,3-4,17-20H2,1-2H3','InChIKey=CZOWEZOBYMHRFX-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C2N3Cc4ccccc4CN2c2ccccc23)cc1','1'),
	(160710,1,1,NULL,'Consistent with Molecular Formula','C21H27ClN2O4',406.9083,NULL,'8F61D3BE664B9261-FICuS-01-5E','8F61D3BE664B9261-FICTS-01-3D','14BAEA98D44D27BD-uuuuu-01-34','InChI=1S/C17H23ClN2.C4H4O4/c1-2-3-4-5-8-15(13-20-12-11-19-14-20)16-9-6-7-10-17(16)18;5-3(6)1-2-4(7)8/h6-7,9-12,14-15H,2-5,8,13H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=ZYHQPJVGUFYRGW-WLHGVMLRSA-N','CCCCCCC(Cn1ccnc1)c1ccccc1Cl.O=C(O)/C=C/C(=O)O','1'),
	(160711,1,0,'58831-05-3','Consistent with Molecular Formula','C19H28FN3O3',365.4469,NULL,'33285A4A470608C5-FICuS-01-33','33285A4A470608C5-FICTS-01-12','08CD5596ABFCCBEC-uuuuu-01-57','InChI=1S/C19H27FN2.HNO3/c1-2-3-4-5-6-7-8-18(15-22-14-13-21-16-22)17-9-11-19(20)12-10-17;2-1(3)4/h9-14,16,18H,2-8,15H2,1H3;(H,2,3,4)','InChIKey=WARZZMXBLGPKRU-UHFFFAOYSA-N','CCCCCCCCC(Cn1ccnc1)c1ccc(F)cc1.O=[N+]([O-])O','1'),
	(160712,1,0,'58831-23-5','Consistent with Molecular Formula','C17H24BrN3O3',398.2989,NULL,'1A9527075BE33410-FICuS-01-2E','1A9527075BE33410-FICTS-01-0D','217028DBB719F739-uuuuu-01-FC','InChI=1S/C17H23BrN2.HNO3/c1-2-3-4-5-6-16(13-20-12-11-19-14-20)15-7-9-17(18)10-8-15;2-1(3)4/h7-12,14,16H,2-6,13H2,1H3;(H,2,3,4)','InChIKey=IAEKQDDMRLCAOQ-UHFFFAOYSA-N','CCCCCCC(Cn1ccnc1)c1ccc(Br)cc1.O=[N+]([O-])O','1'),
	(160713,1,0,'58831-37-1','Consistent with Molecular Formula','C16H21Cl2N3O3',374.2662,NULL,'D1B705B568E3321D-FICuS-01-51','D1B705B568E3321D-FICTS-01-30','EA520A698419F134-uuuuu-01-F7','InChI=1S/C16H20Cl2N2.HNO3/c1-2-3-4-5-13(11-20-9-8-19-12-20)15-7-6-14(17)10-16(15)18;2-1(3)4/h6-10,12-13H,2-5,11H2,1H3;(H,2,3,4)','InChIKey=NIQNGMIVKCLBIH-UHFFFAOYSA-N','CCCCCC(Cn1ccnc1)c1ccc(Cl)cc1Cl.O=[N+]([O-])O','1'),
	(160714,0,0,'34971-13-6','Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'21FC996570A0B868-FICuS-01-50','21FC996570A0B868-FICTS-01-2F','21FC996570A0B868-uuuuu-01-FF','InChI=1S/C15H10N2O2/c1-19-15(18)13-8-11(9-16)17-7-6-10-4-2-3-5-12(10)14(13)17/h2-8H,1H3','InChIKey=DSLMBIIXDMCCHG-UHFFFAOYSA-N','COC(=O)c1cc(C#N)n2ccc3ccccc3c12',NULL),
	(160715,0,0,'61830-75-9','Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'9632C16EA16652BC-FICuS-01-54','9632C16EA16652BC-FICTS-01-33','9632C16EA16652BC-uuuuu-01-03','InChI=1S/C9H9N3O2/c1-6-2-3-12-5-7(4-8(13)14)11-9(12)10-6/h2-3,5H,4H2,1H3,(H,13,14)','InChIKey=LJQNJNNOUKBORT-UHFFFAOYSA-N','Cc1ccn2cc(CC(=O)O)nc2n1',NULL),
	(160716,0,0,'61830-79-3','Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'A98F0C281E19FEF6-FICuS-01-83','A98F0C281E19FEF6-FICTS-01-62','A98F0C281E19FEF6-uuuuu-01-32','InChI=1S/C10H11N3O2/c1-6-3-9-12-8(4-10(14)15)5-13(9)7(2)11-6/h3,5H,4H2,1-2H3,(H,14,15)','InChIKey=WYTWIBQENARQSQ-UHFFFAOYSA-N','Cc1cc2nc(CC(=O)O)cn2c(C)n1',NULL),
	(160717,1,0,'60397-66-2','Consistent with Molecular Formula','C15H17ClN2',260.7657,NULL,'54A1EEA86FF00E38-FICuS-01-77','54A1EEA86FF00E38-FICTS-01-56','545D494D507DD776-uuuuu-01-05','InChI=1S/C15H16N2.ClH/c1-11-10-16-15(17-11)9-13-7-4-6-12-5-2-3-8-14(12)13;/h2-8,11H,9-10H2,1H3,(H,16,17);1H','InChIKey=NZEBLLDZUFGBNZ-UHFFFAOYSA-N','CC1CNC(Cc2cccc3ccccc23)=N1.Cl','1'),
	(160718,1,0,'60397-62-8','Consistent with Molecular Formula','C15H17ClN2',260.7657,NULL,'54A1EEA86FF00E38-FICuS-01-77','54A1EEA86FF00E38-FICTS-01-56','545D494D507DD776-uuuuu-01-05','InChI=1S/C15H16N2.ClH/c1-11-10-16-15(17-11)9-13-7-4-6-12-5-2-3-8-14(12)13;/h2-8,11H,9-10H2,1H3,(H,16,17);1H','InChIKey=NZEBLLDZUFGBNZ-UHFFFAOYSA-N','CC1CNC(Cc2cccc3ccccc23)=N1.Cl','1'),
	(160719,0,0,'54624-25-8','Consistent with Molecular Formula','C10H8Cl4',269.9852,NULL,'E54738B2A8A5D2A5-FICuS-01-66','E54738B2A8A5D2A5-FICTS-01-45','E54738B2A8A5D2A5-uuuuu-01-15','InChI=1S/C10H8Cl4/c11-7-6(5-3-1-2-4-5)8(12)10(14)9(7)13/h1-4H2','InChIKey=LJEBHFNJHCEIIN-UHFFFAOYSA-N','ClC1=C(Cl)C(=C2CCCC2)C(Cl)=C1Cl',NULL),
	(160720,2,0,'61366-84-5','Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'8A07361A60DB08DE-FICuS-01-5F','8A07361A60DB08DE-FICTS-01-3E','8A07361A60DB08DE-uuuuu-01-0E','InChI=1S/C13H20O4/c1-9-6-5-7-13(15,8-9)12(4)10(14)16-11(2,3)17-12/h8,15H,5-7H2,1-4H3','InChIKey=SQKWRDWQDJXHMK-UHFFFAOYSA-N','CC1=CC(O)(C2(C)OC(C)(C)OC2=O)CCC1','1'),
	(160721,0,0,'62036-14-0','Consistent with Molecular Formula','C10H9Cl2N3O',258.1066,NULL,'4FB024CD88DE90ED-FICuS-01-8B','11B57751BA7498B8-FICTS-01-2C','4FB024CD88DE90ED-uuuuu-01-3A','InChI=1S/C10H9Cl2N3O/c1-2-16-10-13-9(14-15-10)7-4-3-6(11)5-8(7)12/h3-5H,2H2,1H3,(H,13,14,15)','InChIKey=IJHPPERHTMKKAM-UHFFFAOYSA-N','CCOc1nc(-c2ccc(Cl)cc2Cl)n[nH]1',NULL),
	(160722,0,0,'33199-40-5','Consistent with Molecular Formula','C8H6ClN3O',195.6079,NULL,'A24C1C3FC047491B-FICuS-01-5C','BB3228BB6A409303-FICTS-01-27','A24C1C3FC047491B-uuuuu-01-0B','InChI=1S/C8H6ClN3O/c9-6-3-1-5(2-4-6)7-10-8(13)12-11-7/h1-4H,(H2,10,11,12,13)','InChIKey=VBFJWKDMNDCDJN-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(Cl)cc2)[nH]1',NULL),
	(160723,0,0,'62036-27-5','Consistent with Molecular Formula','C8H5Cl2N3O',230.053,NULL,'904E6710F01FB133-FICuS-01-3D','E86F7B46DDB94042-FICTS-01-4F','904E6710F01FB133-uuuuu-01-EC','InChI=1S/C8H5Cl2N3O/c9-4-1-2-5(6(10)3-4)7-11-8(14)13-12-7/h1-3H,(H2,11,12,13,14)','InChIKey=DIIBFIJJXULZQZ-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(Cl)cc2Cl)[nH]1',NULL),
	(160724,0,0,'239-58-7','Consistent with Molecular Formula','C14H9N3',219.2452,NULL,'A97FE82554309FBD-FICuS-01-73','A97FE82554309FBD-FICTS-01-52','A97FE82554309FBD-uuuuu-01-22','InChI=1S/C14H9N3/c1-4-8-13-10(5-1)9-15-14-11-6-2-3-7-12(11)16-17(13)14/h1-9H','InChIKey=YPXRRQGHFPSYRS-UHFFFAOYSA-N','c1ccc2c(c1)cnc1c3ccccc3nn21',NULL),
	(160725,2,0,'62295-88-9','Consistent with Molecular Formula','C12H9?ClN2OS2',296.7889,NULL,'F8E71DBD24499CC0-FICuS-01-7E','F8E71DBD24499CC0-FICTS-01-5D','F8E71DBD24499CC0-uuuuu-01-2D','InChI=1S/C12H8N2OS2.ClH/c1-3-7-9(13-5-1)16-12-8-4-2-6-14-10(8)17-11(7)15-12;/h1-6,11-12H;1H','InChIKey=WZLVEYPBCCTSDA-UHFFFAOYSA-N','*.Cl.c1cnc2c(c1)C1OC(S2)c2cccnc2S1','1'),
	(160726,0,0,'61555-15-5','Consistent with Molecular Formula','C28H37?ClF3N3O2S',572.1274,NULL,'2470D91F930A5D1E-FICuS-01-54','2470D91F930A5D1E-FICTS-01-33','2470D91F930A5D1E-uuuuu-01-03','InChI=1S/C28H36F3N3O2S.ClH/c1-2-3-4-10-27(35)36-20-19-33-17-15-32(16-18-33)13-7-14-34-23-8-5-6-9-25(23)37-26-12-11-22(21-24(26)34)28(29,30)31;/h5-6,8-9,11-12,21H,2-4,7,10,13-20H2,1H3;1H','InChIKey=AOWVKJAAYYLNLD-UHFFFAOYSA-N','*.CCCCCC(=O)OCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.Cl',NULL),
	(160727,0,1,NULL,'Consistent with Molecular Formula','C32H40?F3N3O6S',651.7397,'Pentanoic acid, 4-methyl-, 2-[4-[3-[2-(trifluoromethyl)-10H-phenothiazin-10-yl]propyl]-1-piperazinyl]ethyl ester, (Z)-2-butenedioate (1:2)','E8AD325D75433BAC-FICuS-01-73','E8AD325D75433BAC-FICTS-01-52','D1E63C5DC6878B35-uuuuu-01-1F','InChI=1S/C28H36F3N3O2S.C4H4O4/c1-21(2)8-11-27(35)36-19-18-33-16-14-32(15-17-33)12-5-13-34-23-6-3-4-7-25(23)37-26-10-9-22(20-24(26)34)28(29,30)31;5-3(6)1-2-4(7)8/h3-4,6-7,9-10,20-21H,5,8,11-19H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=OPJSTZIGWNGXLC-BTJKTKAUSA-N','*.CC(C)CCC(=O)OCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(160728,0,0,'61555-16-6','Consistent with Molecular Formula','C34H49?ClF3N3O2S',656.2882,NULL,'C449E5615B83108F-FICuS-01-4D','C449E5615B83108F-FICTS-01-2C','C449E5615B83108F-uuuuu-01-FC','InChI=1S/C34H48F3N3O2S.ClH/c1-2-3-4-5-6-7-8-9-10-16-33(41)42-26-25-39-23-21-38(22-24-39)19-13-20-40-29-14-11-12-15-31(29)43-32-18-17-28(27-30(32)40)34(35,36)37;/h11-12,14-15,17-18,27H,2-10,13,16,19-26H2,1H3;1H','InChIKey=VMKMCVYQWTVKPO-UHFFFAOYSA-N','*.CCCCCCCCCCCC(=O)OCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.Cl',NULL),
	(160729,0,0,'61555-17-7','Consistent with Molecular Formula','C36H53?ClF3N3O2S',684.3418,NULL,'134008F6E819B4F9-FICuS-01-4F','134008F6E819B4F9-FICTS-01-2E','134008F6E819B4F9-uuuuu-01-FE','InChI=1S/C36H52F3N3O2S.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-18-35(43)44-28-27-41-25-23-40(24-26-41)21-15-22-42-31-16-13-14-17-33(31)45-34-20-19-30(29-32(34)42)36(37,38)39;/h13-14,16-17,19-20,29H,2-12,15,18,21-28H2,1H3;1H','InChIKey=QTYMOMYKOKWKEU-UHFFFAOYSA-N','*.CCCCCCCCCCCCCC(=O)OCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1.Cl',NULL),
	(160730,0,0,'17231-42-4','Consistent with Molecular Formula','C33H40F3N3O2S',599.7531,NULL,'E3256D2DAA21401B-FICuS-01-52','E3256D2DAA21401B-FICTS-01-31','E3256D2DAA21401B-uuuuu-01-01','InChI=1S/C33H40F3N3O2S/c34-33(35,36)26-6-7-30-28(19-26)39(27-4-1-2-5-29(27)42-30)9-3-8-37-10-12-38(13-11-37)14-15-41-31(40)32-20-23-16-24(21-32)18-25(17-23)22-32/h1-2,4-7,19,23-25H,3,8-18,20-22H2','InChIKey=NDLJYJKORNFJMW-UHFFFAOYSA-N','O=C(OCCN1CCN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC1)C12CC3CC(CC(C3)C1)C2',NULL),
	(160731,0,0,NULL,'Consistent with Molecular Formula','C27H34N4O3',462.5906,NULL,'64CDE4AAECEA6335-FICuS-01-92','64CDE4AAECEA6335-FICTS-01-71','64CDE4AAECEA6335-uuuuu-01-41','InChI=1S/C27H34N4O3/c1-7-31(8-2)16-21-13-17(3)27(32)26(18(21)4)30-29-23-12-10-20(15-25(23)34-6)19-9-11-22(28)24(14-19)33-5/h9-15,32H,7-8,16,28H2,1-6H3','InChIKey=TTXQYGQKRNBEHG-UHFFFAOYSA-N','CCN(CC)Cc1cc(C)c(O)c(/N=N/c2ccc(-c3ccc(N)c(OC)c3)cc2OC)c1C',NULL),
	(160732,0,0,NULL,'Consistent with Molecular Formula','C19H24N4O3',356.4236,NULL,'31BADC3ABE57F1AD-FICuS-01-98','31BADC3ABE57F1AD-FICTS-01-77','31BADC3ABE57F1AD-uuuuu-01-47','InChI=1S/C19H24N4O3/c1-5-22(6-2)12-15-11-13(3)19(24)18(14(15)4)21-20-16-7-9-17(10-8-16)23(25)26/h7-11,24H,5-6,12H2,1-4H3','InChIKey=FEFXLFYIWQMUKP-UHFFFAOYSA-N','CCN(CC)Cc1cc(C)c(O)c(/N=N/c2ccc([N+](=O)[O-])cc2)c1C',NULL),
	(160733,0,0,NULL,'Consistent with Molecular Formula','C20H26N4O4',386.4498,NULL,'EB9071FA5F9EB87B-FICuS-01-92','EB9071FA5F9EB87B-FICTS-01-71','EB9071FA5F9EB87B-uuuuu-01-41','InChI=1S/C20H26N4O4/c1-6-23(7-2)12-15-10-13(3)20(25)19(14(15)4)22-21-16-8-9-17(24(26)27)18(11-16)28-5/h8-11,25H,6-7,12H2,1-5H3','InChIKey=QQVJGPVLRZWPGG-UHFFFAOYSA-N','CCN(CC)Cc1cc(C)c(O)c(/N=N/c2ccc([N+](=O)[O-])c(OC)c2)c1C',NULL),
	(160734,0,0,NULL,'Consistent with Molecular Formula','C27H32N6O5',520.587,NULL,'57E442BA7F8B3E30-FICuS-01-67','57E442BA7F8B3E30-FICTS-01-46','57E442BA7F8B3E30-uuuuu-01-16','InChI=1S/C27H32N6O5/c1-7-32(8-2)16-19-13-17(3)27(34)26(18(19)4)31-30-23-15-24(37-5)22(14-25(23)38-6)29-28-20-9-11-21(12-10-20)33(35)36/h9-15,34H,7-8,16H2,1-6H3','InChIKey=HCMINFMFLJVSFS-UHFFFAOYSA-N','CCN(CC)Cc1cc(C)c(O)c(/N=N/c2cc(OC)c(/N=N/c3ccc([N+](=O)[O-])cc3)cc2OC)c1C',NULL),
	(160735,1,1,NULL,'Consistent with Molecular Formula','C28H37ClN4',465.0801,'2-[2-(4-chlorophenyl)ethenyl]-4-N-[5-(diethylamino)pentan-2-yl]-7-N,7-N-dimethylquinoline-4,7-diamine','9D9E3D63AFA84643-FICuS-01-73','9D9E3D63AFA84643-FICTS-01-52','9D9E3D63AFA84643-uuuuu-01-22','InChI=1S/C28H37ClN4/c1-6-33(7-2)18-8-9-21(3)30-27-19-24(15-12-22-10-13-23(29)14-11-22)31-28-20-25(32(4)5)16-17-26(27)28/h10-17,19-21H,6-9,18H2,1-5H3,(H,30,31)','InChIKey=IHVLNHIQZZXWLC-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(/C=C/c2ccc(Cl)cc2)nc2cc(N(C)C)ccc12','1'),
	(160736,6,0,'64291-45-8','Consistent with Molecular Formula','C33H40ClNO14',710.1303,'RP 33921 HCl\nDEA 14 DNR HCl\nDetorubicin hydrochloride\nAcetic acid, diethoxy-, 2-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-oxoethyl ester, hydrochloride\nAcetic acid, diethoxy-, 2-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]-2-oxoethyl ester, hydrochloride, (2S-cis)-','5F91E469D4A330B0-FICuS-01-55','5F91E469D4A330B0-FICTS-01-34','9A155287558C019E-uuuuu-01-F0','InChI=1S/C33H39NO14.ClH/c1-5-44-32(45-6-2)31(41)46-13-20(35)33(42)11-16-23(19(12-33)48-21-10-17(34)26(36)14(3)47-21)30(40)25-24(28(16)38)27(37)15-8-7-9-18(43-4)22(15)29(25)39;/h7-9,14,17,19,21,26,32,36,38,40,42H,5-6,10-13,34H2,1-4H3;1H/t14?,17?,19-,21?,26','InChIKey=PJODMULXZJQLDJ-IQERGXPZSA-N','CCOC(OCC)C(=O)OCC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O.Cl','1'),
	(160737,4,0,'62487-25-6','Consistent with Molecular Formula','C15H20O2',232.3218,'CRITONILIDE','21C39EDCF7839287-FICuS-01-67','21C39EDCF7839287-FICTS-01-46','21C39EDCF7839287-uuuuu-01-16','InChI=1S/C15H20O2/c1-9-5-4-7-15(3)8-6-11-10(2)14(16)17-13(11)12(9)15/h11-13H,1-2,4-8H2,3H3','InChIKey=XUYAKPXYKQEFPD-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC1(C)CCCC(=C)C21','1'),
	(160738,4,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,'ZALUZANIN C, 7-HYDROXY-3-DESOXY-','717CB6A9ADB2E967-FICuS-01-7F','717CB6A9ADB2E967-FICTS-01-5E','717CB6A9ADB2E967-uuuuu-01-2E','InChI=1S/C15H18O3/c1-8-6-7-15(17)10(3)14(16)18-13(15)12-9(2)4-5-11(8)12/h11-13,17H,1-7H2','InChIKey=ZTYPRVNFNKGSDK-UHFFFAOYSA-N','C=C1CCC2(O)C(=C)C(=O)OC2C2C(=C)CCC12','1'),
	(160739,4,0,'19906-72-0','Consistent with Molecular Formula','C15H22O2',234.3376,'Fukinanolid\nBakkenolid A\nFUKINANOLIDE\nFukinanolide\nBakkenolide A\nSpiro[furan-3(2H),2\'-[2H]inden]-2-one, decahydro-3\'a,4\'-dimethyl-4-methylene-, [2\'R-(2\'.alpha.,3\'a.alpha.,4\'.alpha.,7\'a.alpha.)]-\nSpiro[furan-3(2H),2\'-indan]-2-one, 3\'a,4,4\',5,5\',6\',7\',7\'a.beta.-octahydro-3\'a.beta.,4\'.beta.-dimethyl-4-methylene-, (2\'R)-','87EA644B19A1AB0F-FICuS-01-71','87EA644B19A1AB0F-FICTS-01-50','87EA644B19A1AB0F-uuuuu-01-20','InChI=1S/C15H22O2/c1-10-5-4-6-12-7-15(9-14(10,12)3)11(2)8-17-13(15)16/h10,12H,2,4-9H2,1,3H3','InChIKey=OVXAYHNZXBOVPV-UHFFFAOYSA-N','C=C1COC(=O)C12CC1CCCC(C)C1(C)C2','1'),
	(160740,3,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,'LIGULARENOLIDE, 6A-ACETOXY-','F65373571515284B-FICuS-01-2D','F65373571515284B-FICTS-01-0C','F65373571515284B-uuuuu-01-DC','InChI=1S/C17H20O4/c1-9-6-5-7-12-8-13-14(10(2)16(19)21-13)15(17(9,12)4)20-11(3)18/h7-9,15H,5-6H2,1-4H3','InChIKey=NURWNSBHXAPISL-UHFFFAOYSA-N','CC(=O)OC1C2=C(C)C(=O)OC2=CC2=CCCC(C)C21C','1'),
	(160741,5,1,'55249-44-0','Consistent with Molecular Formula','C17H22O5',306.3578,'PARTHENOLIDE, 9B-ACETOXY-','9115FDF54210E4DC-FICuS-01-63','9115FDF54210E4DC-FICTS-01-42','C379CCA6483249F2-uuuuu-01-0F','InChI=1S/C17H22O5/c1-9-6-5-7-17(4)15(22-17)14-12(10(2)16(19)21-14)8-13(9)20-11(3)18/h6,12-15H,2,5,7-8H2,1,3-4H3/b9-6+','InChIKey=QMKVWBGFFNUWNW-RMKNXTFCSA-N','C=C1C(=O)OC2C1CC(OC(C)=O)/C(C)=C/CCC1(C)OC21','1'),
	(160742,5,2,'33439-66-6','Consistent with Molecular Formula','C25H30O7',442.5078,'4-Angeloyloxypruteninone\nPRUTENINONE, 8-ANGELOYLOXY\n2-Butenoic acid, 2-methyl-, 2,3,3a,4,5,7,9a,9b-octahydro-3,6,9-trimethyl-2,7-dioxoazuleno[4,5-b]furan-3,4-diyl ester, [3R-[3.alpha.(Z),3a.beta.,4.beta.(Z),9a.beta.,9b.alpha.]]-\nGuaia-1(10),3-dien-12-oic acid, 6.alpha.,8,11-trihydroxy-2-oxo-, 12,6-lactone, bis(2-methylcrotonate), (Z,Z)-(8S,11R)-','86DB20613732AD9E-FICuS-01-56','86DB20613732AD9E-FICTS-01-35','86DB20613732AD9E-uuuuu-01-05','InChI=1S/C25H30O7/c1-8-12(3)22(27)30-17-11-15(6)18-16(26)10-14(5)19(18)21-20(17)25(7,24(29)31-21)32-23(28)13(4)9-2/h8-10,17,19-21H,11H2,1-7H3','InChIKey=SRYAYZOSNMNVNQ-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OC1CC(C)=C2C(=O)C=C(C)C2C2OC(=O)C(C)(OC(=O)/C(C)=C/C)C12','1'),
	(160743,6,1,NULL,'Consistent with Molecular Formula','C22H26O7',402.4432,'ISOPRUTENINONE, 8 -ACETOXY-','5885E8D56359F9E7-FICuS-01-69','5885E8D56359F9E7-FICTS-01-48','5885E8D56359F9E7-uuuuu-01-18','InChI=1S/C22H26O7/c1-7-10(2)20(25)29-22(6)18-15(27-13(5)23)9-12(4)16-14(24)8-11(3)17(16)19(18)28-21(22)26/h7-8,15-19H,4,9H2,1-3,5-6H3','InChIKey=JERBFORWKAISCD-UHFFFAOYSA-N','C=C1CC(OC(C)=O)C2C(OC(=O)C2(C)OC(=O)/C(C)=C/C)C2C(C)=CC(=O)C12','1'),
	(160744,1,0,'66261-93-6','Consistent with Molecular Formula','C9H12NO3P',213.1725,NULL,'CAAEDE4CE93D0EA4-FICuS-01-B0','CAAEDE4CE93D0EA4-FICTS-01-8F','CAAEDE4CE93D0EA4-uuuuu-01-5F','InChI=1S/C9H12NO3P/c1-7-8(2)13-14(11,12-3)10-6-4-5-9(7)10/h4-6H,1-3H3','InChIKey=JJSRSAWPRLKWJC-UHFFFAOYSA-N','COP1(=O)OC(C)=C(C)c2cccn21','1'),
	(160745,0,1,'24561-32-8','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'30DD96E0104A34AD-FICuS-01-58','30DD96E0104A34AD-FICTS-01-37','30DD96E0104A34AD-uuuuu-01-07','InChI=1S/C10H9NO3/c1-8(12)7-11-14-10(13)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=NPZMPRUYGDJMTK-UHFFFAOYSA-N','CC(=O)/C=N/OC(=O)c1ccccc1','1'),
	(160746,5,2,'57718-77-1','Consistent with Molecular Formula','C20H26O7',378.4212,'Eupassopin\nEupahyssopin\nEUPAHYSSOPIN\n2-Butenoic acid, 4-hydroxy-2-methyl-, 1a,2,3,6,7,7a,8,9,10a,10b-decahydro-1a-(hydroxymethyl)-5-methyl-8-methylene-9-oxooxireno[9,10]cyclodeca[1,2-b]furan-7-yl ester, [1aS-[1aR*,4E,7S*(E),7aS*,10aR*,10bS*]]-','61002BA95467924C-FICuS-01-34','61002BA95467924C-FICTS-01-13','C2D44AEDE74F60B8-uuuuu-01-37','InChI=1S/C20H26O7/c1-11-5-4-7-20(10-22)17(27-20)16-15(13(3)19(24)26-16)14(9-11)25-18(23)12(2)6-8-21/h5-6,14-17,21-22H,3-4,7-10H2,1-2H3/b11-5+,12-6?','InChIKey=CWNJPEXNWXFLHM-NKDWCUNHSA-N','C=C1C(=O)OC2C1C(OC(=O)C(C)=CCO)C/C(C)=C/CCC1(CO)OC21','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(160747,6,2,'66922-25-6','Consistent with Molecular Formula','C22H30O8',422.4742,'EUPACURVIN\nEupacurvin\nEurecurvin\nButanoic acid, 2-methyl-, 7-(acetyloxy)-2,3,3a,4,7,8,9,11a-octahydro-9-hydroxy-10-(hydroxymethyl)-6-methyl-3-methylene-2-oxocyclodeca[b]furan-4-yl ester','8281FE3A3EDE807C-FICuS-01-7C','8281FE3A3EDE807C-FICTS-01-5B','6B7237BCD257C734-uuuuu-01-09','InChI=1S/C22H30O8/c1-6-11(2)21(26)29-18-7-12(3)16(25)9-17(28-14(5)24)15(10-23)8-19-20(18)13(4)22(27)30-19/h7-8,11,16-20,23,25H,4,6,9-10H2,1-3,5H3/b12-7+,15-8+','InChIKey=YZCAXCLLBWHFLS-KJZHCDIESA-N','C=C1C(=O)OC2/C=C(\\CO)C(OC(C)=O)CC(O)/C(C)=C/C(OC(=O)C(C)CC)C12','1'),
	(160748,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a9) connected atoms =[ N N Pt ]','C12H8?Cl4N4PtSe2',703.044,NULL,'4DC0973E00C695E7-FICuS-01-5D','4DC0973E00C695E7-FICTS-01-3C','4DC0973E00C695E7-uuuuu-01-0C','InChI=1S/2C6H4N2Se.4ClH.Pt/c2*1-2-4-6-5(3-1)7-9-8-6;;;;;/h2*1-4H;4*1H;/q;;;;;;+1/p-4','InChIKey=RFAOWPFDZFQNGP-UHFFFAOYSA-J','*.[ClH-][Pt+]([ClH-])([ClH-])([ClH-])([SeH]1N=c2ccccc2=N1)[SeH]1N=c2ccccc2=N1',NULL),
	(160749,0,0,NULL,'Consistent with Molecular Formula','C12H10N2S2',246.3444,NULL,'CB2464FA68280BBA-FICuS-01-70','CB2464FA68280BBA-FICTS-01-4F','CB2464FA68280BBA-uuuuu-01-1F','InChI=1S/C12H10N2S2/c13-12(15)10-5-1-2-6-11(10)14-8-9-4-3-7-16-9/h1-8H,(H2,13,15)','InChIKey=RSSYVFSJNJKHSZ-UHFFFAOYSA-N','NC(=S)c1ccccc1/N=C/c1cccs1',NULL),
	(160750,0,0,NULL,'Consistent with Molecular Formula','C12H10N2OS',230.2838,NULL,'11E31A3EA9B9E5A4-FICuS-01-6F','11E31A3EA9B9E5A4-FICTS-01-4E','11E31A3EA9B9E5A4-uuuuu-01-1E','InChI=1S/C12H10N2OS/c13-12(16)10-5-1-2-6-11(10)14-8-9-4-3-7-15-9/h1-8H,(H2,13,16)','InChIKey=NLQMOYCCWHGSAV-UHFFFAOYSA-N','NC(=S)c1ccccc1/N=C/c1ccco1',NULL),
	(160751,0,0,NULL,'Consistent with Molecular Formula','C13H11N3S',241.31,NULL,'AFB7A5EBD70B15C1-FICuS-01-8B','AFB7A5EBD70B15C1-FICTS-01-6A','AFB7A5EBD70B15C1-uuuuu-01-3A','InChI=1S/C13H11N3S/c14-13(17)11-6-1-2-7-12(11)16-9-10-5-3-4-8-15-10/h1-9H,(H2,14,17)','InChIKey=GNJOXUQLSMLYAL-UHFFFAOYSA-N','NC(=S)c1ccccc1/N=C/c1ccccn1',NULL),
	(160752,0,0,NULL,'Consistent with Molecular Formula','C12H11N3S',229.299,NULL,'DABC7B37377EF9FC-FICuS-01-A2','DABC7B37377EF9FC-FICTS-01-81','DABC7B37377EF9FC-uuuuu-01-51','InChI=1S/C12H11N3S/c13-12(16)10-5-1-2-6-11(10)15-8-9-4-3-7-14-9/h1-8,14H,(H2,13,16)','InChIKey=XAEMRNHZVXEXEL-UHFFFAOYSA-N','NC(=S)c1ccccc1/N=C/c1ccc[nH]1',NULL),
	(160753,0,0,NULL,'Consistent with Molecular Formula','C15H12N2S',252.3332,NULL,'56865B3ADC00045B-FICuS-01-4D','56865B3ADC00045B-FICTS-01-2C','56865B3ADC00045B-uuuuu-01-FC','InChI=1S/C15H12N2S/c16-15(18)12-7-2-1-5-10(12)13-9-17-14-8-4-3-6-11(13)14/h1-9,17H,(H2,16,18)','InChIKey=FJMRMJFJXLVSBU-UHFFFAOYSA-N','NC(=S)c1ccccc1-c1c[nH]c2ccccc12',NULL),
	(160754,0,0,NULL,'Consistent with Molecular Formula','C12H10N2S2',246.3444,NULL,'BAE837A8F39FB452-FICuS-01-7F','BAE837A8F39FB452-FICTS-01-5E','BAE837A8F39FB452-uuuuu-01-2E','InChI=1S/C12H10N2S2/c13-12(15)9-3-5-10(6-4-9)14-8-11-2-1-7-16-11/h1-8H,(H2,13,15)','InChIKey=NUHHAWJWIQEYQB-UHFFFAOYSA-N','NC(=S)c1ccc(/N=C/c2cccs2)cc1',NULL),
	(160755,0,0,NULL,'Consistent with Molecular Formula','C12H10N2OS',230.2838,NULL,'44A41752E23952D7-FICuS-01-38','44A41752E23952D7-FICTS-01-17','44A41752E23952D7-uuuuu-01-E7','InChI=1S/C12H10N2OS/c13-12(16)9-3-5-10(6-4-9)14-8-11-2-1-7-15-11/h1-8H,(H2,13,16)','InChIKey=UGZCRHKJHGVFAP-UHFFFAOYSA-N','NC(=S)c1ccc(/N=C/c2ccco2)cc1',NULL),
	(160756,0,0,NULL,'Consistent with Molecular Formula','C13H11N3S',241.31,NULL,'9E6CEF2705A976FE-FICuS-01-89','9E6CEF2705A976FE-FICTS-01-68','9E6CEF2705A976FE-uuuuu-01-38','InChI=1S/C13H11N3S/c14-13(17)10-4-6-11(7-5-10)16-9-12-3-1-2-8-15-12/h1-9H,(H2,14,17)','InChIKey=FADCQDLFGIPUPT-UHFFFAOYSA-N','NC(=S)c1ccc(/N=C/c2ccccn2)cc1',NULL),
	(160757,0,0,NULL,'Consistent with Molecular Formula','C15H11N3S2',297.392,NULL,'AFE01EFAA7608279-FICuS-01-78','AFE01EFAA7608279-FICTS-01-57','AFE01EFAA7608279-uuuuu-01-27','InChI=1S/C15H11N3S2/c16-14(19)11-7-5-10(6-8-11)9-17-15-18-12-3-1-2-4-13(12)20-15/h1-9H,(H2,16,19)','InChIKey=DZZGEXJEWYYNLZ-UHFFFAOYSA-N','NC(=S)c1ccc(/C=N/c2nc3ccccc3s2)cc1',NULL),
	(160758,0,0,NULL,'Consistent with Molecular Formula','C11H9N3S2',247.3322,NULL,'DC0E2696CF8579E8-FICuS-01-7D','DC0E2696CF8579E8-FICTS-01-5C','DC0E2696CF8579E8-uuuuu-01-2C','InChI=1S/C11H9N3S2/c12-10(15)9-3-1-8(2-4-9)7-14-11-13-5-6-16-11/h1-7H,(H2,12,15)','InChIKey=IPGWOXCHOUZSPR-UHFFFAOYSA-N','NC(=S)c1ccc(/C=N/c2nccs2)cc1',NULL),
	(160759,0,0,NULL,'Consistent with Molecular Formula','C10H9N5S',231.2746,NULL,'F0624E1E4B0D92B0-FICuS-01-5B','487C763AD373D2E4-FICTS-01-3D','F0624E1E4B0D92B0-uuuuu-01-0A','InChI=1S/C10H9N5S/c11-9(16)8-3-1-7(2-4-8)5-12-10-13-6-14-15-10/h1-6H,(H2,11,16)(H,13,14,15)','InChIKey=IHPKNSXFSLYPTK-UHFFFAOYSA-N','NC(=S)c1ccc(/C=N/c2nnc[nH]2)cc1',NULL),
	(160760,0,1,NULL,'Consistent with Molecular Formula','C10H9N5S',231.2746,NULL,'6932CDA838D4EFFC-FICuS-01-92','6932CDA838D4EFFC-FICTS-01-71','6932CDA838D4EFFC-uuuuu-01-41','InChI=1S/C10H9N5S/c11-10(16)9-3-1-2-8(4-9)5-14-15-6-12-13-7-15/h1-7H,(H2,11,16)','InChIKey=OEGNGXRBNJPUCF-UHFFFAOYSA-N','NC(=S)c1cccc(/C=N/n2cnnc2)c1','1'),
	(160761,0,0,'68160-31-6','Consistent with Molecular Formula','C22H26O8S2',482.5626,'2,5-Cyclohexadiene-1,4-dione, 2,2\'-[1,6-hexanediyl- bis(thio)bis[5,6-dimethoxy-','8F5EB5E47E897C19-FICuS-01-80','8F5EB5E47E897C19-FICTS-01-5F','8F5EB5E47E897C19-uuuuu-01-2F','InChI=1S/C22H26O8S2/c1-27-19-13(23)11-15(17(25)21(19)29-3)31-9-7-5-6-8-10-32-16-12-14(24)20(28-2)22(30-4)18(16)26/h11-12H,5-10H2,1-4H3','InChIKey=OTIIEUOEOQLVRB-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCCCCCCSC2=CC(=O)C(OC)=C(OC)C2=O)=CC1=O',NULL),
	(160762,4,0,'83379-24-2','Consistent with Molecular Formula','C20H30BrN5O5Sn',619.0815,NULL,'6C7E5B42C4403399-FICuS-01-4C','6C7E5B42C4403399-FICTS-01-2B','6C7E5B42C4403399-uuuuu-01-FB','InChI=1S/C12H12BrN5O5.2C4H9.Sn/c13-8-4(10(15)22)5-9(14)16-2-17-11(5)18(8)12-7(21)6(20)3(1-19)23-12;2*1-3-4-2;/h2-3,6-7,12,19H,1H2,(H2,15,22)(H2,14,16,17);2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=QSLNHHPPKCRZDT-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OC2C(CO)OC(n3c(Br)c(C(N)=O)c4c(N)ncnc43)C2O1','1'),
	(160763,0,0,'31555-05-2','Consistent with Molecular Formula','C5H6O3',114.1006,NULL,'25B956C24A912992-FICuS-01-3E','25B956C24A912992-FICTS-01-1D','25B956C24A912992-uuuuu-01-ED','InChI=1S/C5H6O3/c1-8-5(7)3-2-4-6/h6H,4H2,1H3','InChIKey=SYPLUFBJMSFMTN-UHFFFAOYSA-N','COC(=O)C#CCO',NULL),
	(160764,0,0,'66929-50-8','Consistent with Molecular Formula','C11H20ClN3O2S',293.8109,'Urea, N-[2-[(2-chloroethyl)thio]ethyl]-N\'-cyclohexyl-N-nitroso-','40E820D2FF3BF153-FICuS-01-60','40E820D2FF3BF153-FICTS-01-3F','40E820D2FF3BF153-uuuuu-01-0F','InChI=1S/C11H20ClN3O2S/c12-6-8-18-9-7-15(14-17)11(16)13-10-4-2-1-3-5-10/h10H,1-9H2,(H,13,16)','InChIKey=KJRPCFPUAWNDAQ-UHFFFAOYSA-N','O=NN(CCSCCCl)C(=O)NC1CCCCC1',NULL),
	(160765,7,0,NULL,'Consistent with Molecular Formula','C37H52ClNO11',722.2709,'5,12-Naphthacenedione, 10-[[3-(decylamino)-2,3,6-trideoxy- .alpha.-L-lyxo-hexopyranosyl]oxy]-8-(1,2-dihydroxyethyl)- 7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride','9B46D86456D3A8B4-FICuS-01-63','9B46D86456D3A8B4-FICTS-01-42','9BBA7F81695E71FA-uuuuu-01-32','InChI=1S/C37H51NO11.ClH/c1-4-5-6-7-8-9-10-11-15-38-23-16-27(48-20(2)32(23)41)49-25-18-37(46,26(40)19-39)17-22-29(25)36(45)31-30(34(22)43)33(42)21-13-12-14-24(47-3)28(21)35(31)44;/h12-14,20,23,25-27,32,38-41,43,45-46H,4-11,15-19H2,1-3H3;1H','InChIKey=IRIGUPFLCNQFMR-UHFFFAOYSA-N','CCCCCCCCCCNC1CC(OC2CC(O)(C(O)CO)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O.Cl','1'),
	(160766,7,0,NULL,'Consistent with Molecular Formula','C47H72ClNO11',862.5389,NULL,'C63AF7B528FEFE11-FICuS-01-8A','611025646DDEAD71-FICTS-01-2F','C6C650501773275F-uuuuu-01-E8','InChI=1S/C47H71NO11.ClH/c1-5-7-9-11-13-15-17-19-24-48(25-20-18-16-14-12-10-8-6-2)33-26-37(58-30(3)42(33)51)59-35-28-47(56,36(50)29-49)27-32-39(35)46(55)41-40(44(32)53)43(52)31-22-21-23-34(57-4)38(31)45(41)54;/h21-23,30,33,35-37,42,49-51,53,55-56H,5-20,24-','InChIKey=FXVNFZDBXLGYST-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)C1CC(OC2CC(O)(C(O)CO)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O.Cl','1'),
	(160767,0,0,'60078-11-7','Consistent with Molecular Formula','C7H5N3OS',179.196,NULL,'9F673EDF46A59528-FICuS-01-6D','9F673EDF46A59528-FICTS-01-4C','6294B320F14FE579-uuuuu-01-FD','InChI=1S/C7H5N3OS/c12-7-8-10(9-11-7)6-4-2-1-3-5-6/h1-5H','InChIKey=XPYDOPYHFDYWON-UHFFFAOYSA-N','[S-]c1n[n+](-c2ccccc2)no1',NULL),
	(160768,0,0,'7228-61-7','Consistent with Molecular Formula','C9H8O4S3',276.3398,'1,3-Dithiol-1-ium, 4-phenyl-, sulfate (1:1)','49701AE58853F738-FICuS-01-47','49701AE58853F738-FICTS-01-26','404AF7375D7778DA-uuuuu-01-11','InChI=1S/C9H7S2.H2O4S/c1-2-4-8(5-3-1)9-6-10-7-11-9;1-5(2,3)4/h1-7H;(H2,1,2,3,4)/q+1;/p-1','InChIKey=YVUZPXOECQQQML-UHFFFAOYSA-M','O=S(=O)([O-])O.c1ccc(-c2c[s+]cs2)cc1',NULL),
	(160769,0,0,'24372-69-8','Consistent with Molecular Formula','C14H17NO4S3',359.4726,'Piperidinium, 1-(4-phenyl-1,3-dithiol-2-ylidene)-, sulfate (1:1)','5084C40196803516-FICuS-01-16','5084C40196803516-FICTS-01-F5','59BE29D343A4BAF4-uuuuu-01-26','InChI=1S/C14H16NS2.H2O4S/c1-3-7-12(8-4-1)13-11-16-14(17-13)15-9-5-2-6-10-15;1-5(2,3)4/h1,3-4,7-8,11H,2,5-6,9-10H2;(H2,1,2,3,4)/q+1;/p-1','InChIKey=UTYWVEVUTTWZSA-UHFFFAOYSA-M','O=S(=O)([O-])O.c1ccc(-c2csc(=[N+]3CCCCC3)s2)cc1',NULL),
	(160770,0,0,'62291-38-7','Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'A8F04D79B0E7C6A4-FICuS-01-7A','A8F04D79B0E7C6A4-FICTS-01-59','A8F04D79B0E7C6A4-uuuuu-01-29','InChI=1S/C7H7NO2/c9-6-4-2-1-3-5(4)7(10)8-6/h1-3H2,(H,8,9,10)','InChIKey=CEYNDUVDMBNIDN-UHFFFAOYSA-N','O=C1NC(=O)C2=C1CCC2',NULL),
	(160771,1,0,'24372-76-7','Consistent with Molecular Formula','C14H17NS2',263.415,NULL,'AD1992F2456155A0-FICuS-01-44','AD1992F2456155A0-FICTS-01-23','AD1992F2456155A0-uuuuu-01-F3','InChI=1S/C14H17NS2/c1-3-7-12(8-4-1)13-11-16-14(17-13)15-9-5-2-6-10-15/h1,3-4,7-8,11,14H,2,5-6,9-10H2','InChIKey=ADBWETCLQOHQHB-UHFFFAOYSA-N','C1=C(c2ccccc2)SC(N2CCCCC2)S1','1'),
	(160772,0,0,'24372-60-9','Consistent with Molecular Formula','C14H17NOS2',279.4144,NULL,'B627291F795DD01A-FICuS-01-59','B627291F795DD01A-FICTS-01-38','B627291F795DD01A-uuuuu-01-08','InChI=1S/C14H17NOS2/c16-13(12-7-3-1-4-8-12)11-18-14(17)15-9-5-2-6-10-15/h1,3-4,7-8H,2,5-6,9-11H2','InChIKey=ADVJDPHBXVNOPS-UHFFFAOYSA-N','O=C(CSC(=S)N1CCCCC1)c1ccccc1',NULL),
	(160773,0,2,NULL,'Consistent with Molecular Formula','C20H24N2O6S2',452.5394,NULL,'B19C1C4DD44A05A3-FICuS-01-68','B19C1C4DD44A05A3-FICTS-01-47','B19C1C4DD44A05A3-uuuuu-01-17','InChI=1S/C20H24N2O6S2/c1-3-27-29(23,24)15-19(17-11-7-5-8-12-17)21-22-20(16-30(25,26)28-4-2)18-13-9-6-10-14-18/h5-14H,3-4,15-16H2,1-2H3','InChIKey=CCBOOFCPYHLGHU-UHFFFAOYSA-N','CCOS(=O)(=O)C/C(=N/N=C(/CS(=O)(=O)OCC)c1ccccc1)c1ccccc1','1'),
	(160774,5,0,NULL,'Consistent with Molecular Formula','C29H49N7O5',575.75,'.beta.-L-Glucopyranosylamine, 4,6-dideoxy-4-[[1-oxo-6-[(1-oxododecyl)amino]hexyl]amino]-N-1H-purin-6-yl-','A894F1CB33DB6882-FICuS-01-6D','0E7C78E708E628B1-FICTS-01-40','A894F1CB33DB6882-uuuuu-01-1C','InChI=1S/C29H49N7O5/c1-3-4-5-6-7-8-9-10-12-15-21(37)30-17-14-11-13-16-22(38)35-23-20(2)41-29(26(40)25(23)39)36-28-24-27(32-18-31-24)33-19-34-28/h18-20,23,25-26,29,39-40H,3-17H2,1-2H3,(H,30,37)(H,35,38)(H2,31,32,33,34,36)','InChIKey=NYJRZIBYEUWNIA-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCCCCCC(=O)NC1C(C)OC(Nc2ncnc3nc[nH]c23)C(O)C1O','1'),
	(160775,0,0,'64219-54-1','Consistent with Molecular Formula','C18H35NO3',313.4794,NULL,'0EC81755C5EDA8A3-FICuS-01-77','0EC81755C5EDA8A3-FICTS-01-56','0EC81755C5EDA8A3-uuuuu-01-26','InChI=1S/C18H35NO3/c1-16(2)13-11-9-7-5-3-4-6-8-10-12-14-17(20)19-15-18(21)22/h16H,3-15H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=UWXXKQDUDJEQCJ-UHFFFAOYSA-N','CC(C)CCCCCCCCCCCCC(=O)NCC(=O)O',NULL),
	(160776,0,1,NULL,'Consistent with Molecular Formula','C18H33NO3',311.4636,NULL,'B6A98DFFACC2BDC1-FICuS-01-B4','B6A98DFFACC2BDC1-FICTS-01-93','B6A98DFFACC2BDC1-uuuuu-01-63','InChI=1S/C18H33NO3/c1-16(2)13-11-9-7-5-3-4-6-8-10-12-14-17(20)19-15-18(21)22/h9,11,16H,3-8,10,12-15H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=MFYNOKAUUHFVFI-UHFFFAOYSA-N','CC(C)C/C=C/CCCCCCCCCC(=O)NCC(=O)O','1'),
	(160777,0,0,'35299-76-4','Consistent with Molecular Formula','C15H13NO2',239.2732,'1H-Naphtho[2,1-b]pyran-1-one, 3-(dimethylamino)-','18A6B5996BFC949F-FICuS-01-7D','18A6B5996BFC949F-FICTS-01-5C','18A6B5996BFC949F-uuuuu-01-2C','InChI=1S/C15H13NO2/c1-16(2)14-9-12(17)15-11-6-4-3-5-10(11)7-8-13(15)18-14/h3-9H,1-2H3','InChIKey=GBBYIURNUUGRIA-UHFFFAOYSA-N','CN(C)c1cc(=O)c2c(ccc3ccccc32)o1',NULL),
	(160778,0,0,'52053-74-4','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'DA59A2C7A31DB14C-FICuS-01-7A','DA59A2C7A31DB14C-FICTS-01-59','DA59A2C7A31DB14C-uuuuu-01-29','InChI=1S/C16H15NO2/c1-3-17(2)15-10-13(18)16-12-7-5-4-6-11(12)8-9-14(16)19-15/h4-10H,3H2,1-2H3','InChIKey=LCXWECVLOZERBH-UHFFFAOYSA-N','CCN(C)c1cc(=O)c2c(ccc3ccccc32)o1',NULL),
	(160779,0,0,'61035-01-6','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'47C4A05DCC00FD37-FICuS-01-6D','47C4A05DCC00FD37-FICTS-01-4C','47C4A05DCC00FD37-uuuuu-01-1C','InChI=1S/C15H13NO2/c1-16(2)14-9-13(17)12-8-7-10-5-3-4-6-11(10)15(12)18-14/h3-9H,1-2H3','InChIKey=NXOPTRFWHJTSOT-UHFFFAOYSA-N','CN(C)c1cc(=O)c2ccc3ccccc3c2o1',NULL),
	(160780,0,0,'61035-02-7','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'8A57689CC71DA6FC-FICuS-01-85','8A57689CC71DA6FC-FICTS-01-64','8A57689CC71DA6FC-uuuuu-01-34','InChI=1S/C16H15NO2/c1-3-17(2)15-10-14(18)13-9-8-11-6-4-5-7-12(11)16(13)19-15/h4-10H,3H2,1-2H3','InChIKey=HHRSLWWJFDXZCT-UHFFFAOYSA-N','CCN(C)c1cc(=O)c2ccc3ccccc3c2o1',NULL),
	(160781,1,0,'62113-26-2','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'E013C5AC44D4FDCB-FICuS-01-8B','E013C5AC44D4FDCB-FICTS-01-6A','E013C5AC44D4FDCB-uuuuu-01-3A','InChI=1S/C10H11NO/c12-10(5-1-2-6-10)9-4-3-7-11-8-9/h1,3-5,7-8,12H,2,6H2','InChIKey=JGZQKXRNONDYFC-UHFFFAOYSA-N','OC1(c2cccnc2)C=CCC1','1'),
	(160782,1,0,'62113-27-3','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'6135A3FDF8B4802D-FICuS-01-66','6135A3FDF8B4802D-FICTS-01-45','6135A3FDF8B4802D-uuuuu-01-15','InChI=1S/C10H11NO/c12-10(5-1-2-6-10)9-3-7-11-8-4-9/h1,3-5,7-8,12H,2,6H2','InChIKey=UUDKIXWCLQKUKD-UHFFFAOYSA-N','OC1(c2ccncc2)C=CCC1','1'),
	(160783,0,0,'62113-29-5','Consistent with Molecular Formula','C11H14IN',287.1428,NULL,'0AA1CD95C3A68907-FICuS-01-64','0AA1CD95C3A68907-FICTS-01-43','3270CC38CECEE55F-uuuuu-01-38','InChI=1S/C11H14N.HI/c1-12-8-4-7-11(9-12)10-5-2-3-6-10;/h4-5,7-9H,2-3,6H2,1H3;1H/q+1;/p-1','InChIKey=SDKYVDJXVURQJS-UHFFFAOYSA-M','C[n+]1cccc(C2=CCCC2)c1.[I-]',NULL),
	(160784,0,0,'57070-57-2','Consistent with Molecular Formula','C11H16INO',305.158,NULL,'D671A0F6714C1538-FICuS-01-46','D671A0F6714C1538-FICTS-01-25','EEA0A15B7C247960-uuuuu-01-10','InChI=1S/C11H16NO.HI/c1-12-9-5-2-6-10(12)11(13)7-3-4-8-11;/h2,5-6,9,13H,3-4,7-8H2,1H3;1H/q+1;/p-1','InChIKey=HEKLBNUZCHRIDB-UHFFFAOYSA-M','C[n+]1ccccc1C1(O)CCCC1.[I-]',NULL),
	(160785,0,0,'62113-30-8','Consistent with Molecular Formula','C11H16INO',305.158,NULL,'D4AF4410C9578585-FICuS-01-51','D4AF4410C9578585-FICTS-01-30','EC7E45BDC43FE9DD-uuuuu-01-5F','InChI=1S/C11H16NO.HI/c1-12-8-4-5-10(9-12)11(13)6-2-3-7-11;/h4-5,8-9,13H,2-3,6-7H2,1H3;1H/q+1;/p-1','InChIKey=ZNSHYOIBRLZJSO-UHFFFAOYSA-M','C[n+]1cccc(C2(O)CCCC2)c1.[I-]',NULL),
	(160786,0,0,'61636-98-4','Consistent with Molecular Formula','C47H34ClNO5',728.2423,NULL,'398591FC06D70E13-FICuS-01-4D','398591FC06D70E13-FICTS-01-2C','EC6AE211C8A91AE2-uuuuu-01-2C','InChI=1S/C47H33NO.ClHO4/c49-47-43(37-18-8-2-9-19-37)32-42(33-44(47)38-20-10-3-11-21-38)48-45(39-22-12-4-13-23-39)30-41(31-46(48)40-24-14-5-15-25-40)36-28-26-35(27-29-36)34-16-6-1-7-17-34;2-1(3,4)5/h1-33H;(H,2,3,4,5)','InChIKey=ZBZJPDRTWIOTFO-UHFFFAOYSA-N','Oc1c(-c2ccccc2)cc(-[n+]2c(-c3ccccc3)cc(-c3ccc(-c4ccccc4)cc3)cc2-c2ccccc2)cc1-c1ccccc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(160787,0,0,'14514-74-0','Consistent with Molecular Formula','C41H30ClNO5',652.1447,'Pyridinium, 1-(2\'-hydroxy[1,1\':3\',1\'\'-terphenyl]-5\'-yl)-2,4,6-triphenyl-, perchlorate (salt)','848CC141C71ED3E9-FICuS-01-6C','848CC141C71ED3E9-FICTS-01-4B','5163B2AC0960C718-uuuuu-01-EF','InChI=1S/C41H29NO.ClHO4/c43-41-37(31-18-8-2-9-19-31)28-36(29-38(41)32-20-10-3-11-21-32)42-39(33-22-12-4-13-23-33)26-35(30-16-6-1-7-17-30)27-40(42)34-24-14-5-15-25-34;2-1(3,4)5/h1-29H;(H,2,3,4,5)','InChIKey=QCSCACRQLGYCIM-UHFFFAOYSA-N','Oc1c(-c2ccccc2)cc(-[n+]2c(-c3ccccc3)cc(-c3ccccc3)cc2-c2ccccc2)cc1-c1ccccc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(160788,0,0,'59943-31-6','Consistent with Molecular Formula','C12H15ClN4O2S',314.7891,NULL,'B14D626E51BA86F6-FICuS-01-68','B14D626E51BA86F6-FICTS-01-47','B14D626E51BA86F6-uuuuu-01-17','InChI=1S/C12H15ClN4O2S/c1-16-4-6-17(7-5-16)12-14-10-3-2-9(13)8-11(10)20(18,19)15-12/h2-3,8H,4-7H2,1H3,(H,14,15)','InChIKey=JPZVJONKWYICFB-UHFFFAOYSA-N','CN1CCN(C2=NS(=O)(=O)c3cc(Cl)ccc3N2)CC1',NULL),
	(160789,0,0,'62335-93-7','No Comparision - Unparameterized Atom - Bi(a7) connected atoms =[ C C C ]','C30H24AsBi',668.4216,'ANTINEOPLASTIC-292807','55B49373688A87C9-FICuS-01-4F','55B49373688A87C9-FICTS-01-2E','3282E4B71996F2BE-uuuuu-01-0F','InChI=1S/C18H14As.2C6H5.Bi/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;2*1-2-4-6-5-3-1;/h1-14H;2*1-5H;','InChIKey=LROUTRBLZRXQJA-UHFFFAOYSA-N','c1ccc([As](c2ccccc2)c2ccccc2[Bi](c2ccccc2)c2ccccc2)cc1',NULL),
	(160790,0,0,'60026-36-0','Consistent with Molecular Formula','C8H9N5O3',223.1908,NULL,'0E878E67119BBEDE-FICuS-01-82','0E878E67119BBEDE-FICTS-01-61','0E878E67119BBEDE-uuuuu-01-31','InChI=1S/C8H9N5O3/c1-4-9-10-6-5(13(4)16)7(14)12(3)8(15)11(6)2/h1-3H3','InChIKey=HBZOCPMONVDIOZ-UHFFFAOYSA-N','Cc1nnc2c(c(=O)n(C)c(=O)n2C)[n+]1[O-]',NULL),
	(160791,0,0,'63069-55-6','Consistent with Molecular Formula','C9H11N5O3',237.2176,NULL,'5D553581402C4EBA-FICuS-01-50','5D553581402C4EBA-FICTS-01-2F','5D553581402C4EBA-uuuuu-01-FF','InChI=1S/C9H11N5O3/c1-4-5-10-11-7-6(14(5)17)8(15)13(3)9(16)12(7)2/h4H2,1-3H3','InChIKey=ZLUAHLSBWOZGNE-UHFFFAOYSA-N','CCc1nnc2c(c(=O)n(C)c(=O)n2C)[n+]1[O-]',NULL),
	(160792,0,0,'19237-84-4','Consistent with Molecular Formula','C19H22ClN5O4',419.8669,'Vasoflex\nMinipress\nCP-12,299-1\nPrazosin hydrochloride\n1-(4-Amino-6,7-dimethoxy-2-quinazolinyl)-4-(2-furoyl)piperazine monohydrochloride\nPiperazine, 1-(4-amino-6,7-dimethoxy-2-quinazolinyl)-4-(2-furoyl)-, monohydrochloride\nPiperazine, 1-(4-amino-6,7-dimethoxy-2-quinazolinyl)-4-(2-furanylcarbonyl)-, monohydrochloride','29BD45E01C34A7B4-FICuS-01-5F','29BD45E01C34A7B4-FICTS-01-3E','2941E20523B97EFA-uuuuu-01-05','InChI=1S/C19H21N5O4.ClH/c1-26-15-10-12-13(11-16(15)27-2)21-19(22-17(12)20)24-7-5-23(6-8-24)18(25)14-4-3-9-28-14;/h3-4,9-11H,5-8H2,1-2H3,(H2,20,21,22);1H','InChIKey=WFXFYZULCQKPIP-UHFFFAOYSA-N','COc1cc2nc(N3CCN(C(=O)c4ccco4)CC3)nc(N)c2cc1OC.Cl',NULL),
	(160793,0,0,'25332-39-2','Consistent with Molecular Formula','C19H23Cl2N5O',408.3296,'AF-1161\nBimaran\nDesyrel\nMolipaxin\nTrazodone hydrochloride\nS-Trizolo[4,3-a]pyridin-3(2H)-one, 2-[3-[4-(3-chlorophenyl)-1-piperazinyl]propyl]-, hydrochloride\n2-[3-[4-(m-Chlorophenyl)-1-piperazinyl]propyl]-s-triazolo[4,3-a]pyridin-3(2H)-one monohydrochloride\nS-Triazolo[4,3-a]pyridin-3(2H)-one, 2-[3-[4-(m-chlorophenyl)-1-piperazinyl]propyl]-, monohydrochloride\nWLN: T56 ANVNNJ C3- AT6N DNTJ DR CG &GH\n1,2,4-Triazolo[4,3-a]pyridin-3(2H)-one, 2-[3-[4-(3-chlorophenyl)-1-piperazinyl]propyl]-, monohydrochloride','AB6FE318ECABF543-FICuS-01-94','AB6FE318ECABF543-FICTS-01-73','AB9344FDD3262C0D-uuuuu-01-1F','InChI=1S/C19H22ClN5O.ClH/c20-16-5-3-6-17(15-16)23-13-11-22(12-14-23)8-4-10-25-19(26)24-9-2-1-7-18(24)21-25;/h1-3,5-7,9,15H,4,8,10-14H2;1H','InChIKey=OHHDIOKRWWOXMT-UHFFFAOYSA-N','Cl.O=c1n(CCCN2CCN(c3cccc(Cl)c3)CC2)nc2ccccn12',NULL),
	(160794,0,0,'56414-46-1','Consistent with Molecular Formula','C28H40?ClN3O2',486.0959,NULL,'84126446FFA1BE73-FICuS-01-59','84126446FFA1BE73-FICTS-01-38','84126446FFA1BE73-uuuuu-01-08','InChI=1S/C28H39N3O2.ClH/c1-2-31-27-11-9-23(32-19-17-29-13-5-3-6-14-29)21-25(27)26-22-24(10-12-28(26)31)33-20-18-30-15-7-4-8-16-30;/h9-12,21-22H,2-8,13-20H2,1H3;1H','InChIKey=JFJYVQAOGPBDOC-UHFFFAOYSA-N','*.CCn1c2ccc(OCCN3CCCCC3)cc2c2cc(OCCN3CCCCC3)ccc21.Cl',NULL),
	(160795,0,1,'56109-67-2','Consistent with Molecular Formula','C30H39?N3O6',537.6546,'1-Butanone, 1,1\'-(9-ethyl-9H-carbazole-3,6-diyl)bis[4-(dimethylamino)-, (E)-2-butenedioate (1:1)','35D58F6B518376DE-FICuS-01-65','35D58F6B518376DE-FICTS-01-44','01330325B995B078-uuuuu-01-D1','InChI=1S/C26H35N3O2.C4H4O4/c1-6-29-23-13-11-19(25(30)9-7-15-27(2)3)17-21(23)22-18-20(12-14-24(22)29)26(31)10-8-16-28(4)5;5-3(6)1-2-4(7)8/h11-14,17-18H,6-10,15-16H2,1-5H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=PKYSXPPNWOOUNL-WLHGVMLRSA-N','*.CCn1c2ccc(C(=O)CCCN(C)C)cc2c2cc(C(=O)CCCN(C)C)ccc21.O=C(O)/C=C/C(=O)O','1'),
	(160796,0,0,'53428-19-6','Consistent with Molecular Formula','C32H44?ClN3O2',538.1715,'1-Butanone, 1,1\'-(9-ethyl-9H-carbazole-3,6-diyl)bis[4-(1-piperidinyl)-, dihydrochloride','E6B63D9F52260851-FICuS-01-4D','E6B63D9F52260851-FICTS-01-2C','E6B63D9F52260851-uuuuu-01-FC','InChI=1S/C32H43N3O2.ClH/c1-2-35-29-15-13-25(31(36)11-9-21-33-17-5-3-6-18-33)23-27(29)28-24-26(14-16-30(28)35)32(37)12-10-22-34-19-7-4-8-20-34;/h13-16,23-24H,2-12,17-22H2,1H3;1H','InChIKey=FDABYPIQUUHCDT-UHFFFAOYSA-N','*.CCn1c2ccc(C(=O)CCCN3CCCCC3)cc2c2cc(C(=O)CCCN3CCCCC3)ccc21.Cl',NULL),
	(160797,0,0,'30568-71-9','Consistent with Molecular Formula','C32H47?ClN2O5',575.1867,NULL,'A1A4171EC920D263-FICuS-01-49','A1A4171EC920D263-FICTS-01-28','A1A4171EC920D263-uuuuu-01-F8','InChI=1S/C32H46N2O5.ClH/c1-5-15-33(16-6-2)19-9-21-37-31(35)25-11-13-29-27(23-25)28-24-26(12-14-30(28)39-29)32(36)38-22-10-20-34(17-7-3)18-8-4;/h11-14,23-24H,5-10,15-22H2,1-4H3;1H','InChIKey=KQNLGECXKOEQJZ-UHFFFAOYSA-N','*.CCCN(CCC)CCCOC(=O)c1ccc2oc3ccc(C(=O)OCCCN(CCC)CCC)cc3c2c1.Cl',NULL),
	(160798,0,0,'30568-68-4','Consistent with Molecular Formula','C36H55?ClN2O5',631.2939,NULL,'0169934616EECDE5-FICuS-01-5F','0169934616EECDE5-FICTS-01-3E','0169934616EECDE5-uuuuu-01-0E','InChI=1S/C36H54N2O5.ClH/c1-5-9-19-37(20-10-6-2)23-13-25-41-35(39)29-15-17-33-31(27-29)32-28-30(16-18-34(32)43-33)36(40)42-26-14-24-38(21-11-7-3)22-12-8-4;/h15-18,27-28H,5-14,19-26H2,1-4H3;1H','InChIKey=GKDUUUNJVAGXGC-UHFFFAOYSA-N','*.CCCCN(CCCC)CCCOC(=O)c1ccc2oc3ccc(C(=O)OCCCN(CCCC)CCCC)cc3c2c1.Cl',NULL),
	(160799,0,0,'58243-31-5','Consistent with Molecular Formula','C28H39?ClN2O4S',535.1401,NULL,'8049B050C9B376AD-FICuS-01-56','8049B050C9B376AD-FICTS-01-35','8049B050C9B376AD-uuuuu-01-05','InChI=1S/C28H38N2O4S.ClH/c1-5-29(6-2)15-9-17-33-27(31)21-11-13-25-23(19-21)24-20-22(12-14-26(24)35-25)28(32)34-18-10-16-30(7-3)8-4;/h11-14,19-20H,5-10,15-18H2,1-4H3;1H','InChIKey=OGDCSMWPWMKOLJ-UHFFFAOYSA-N','*.CCN(CC)CCCOC(=O)c1ccc2sc3ccc(C(=O)OCCCN(CC)CC)cc3c2c1.Cl',NULL),
	(160800,0,0,'34449-72-4','Consistent with Molecular Formula','C28H39?ClN2O2S',503.1413,NULL,'22878ED748C1C857-FICuS-01-59','22878ED748C1C857-FICTS-01-38','22878ED748C1C857-uuuuu-01-08','InChI=1S/C28H38N2O2S.ClH/c1-3-13-29(14-4-1)17-7-19-31-23-9-11-27-25(21-23)26-22-24(10-12-28(26)33-27)32-20-8-18-30-15-5-2-6-16-30;/h9-12,21-22H,1-8,13-20H2;1H','InChIKey=YRUDBDFDYNBTID-UHFFFAOYSA-N','*.Cl.c1cc2sc3ccc(OCCCN4CCCCC4)cc3c2cc1OCCCN1CCCCC1',NULL),
	(160801,0,0,'62024-60-6','Consistent with Molecular Formula','C8H8S4',232.3912,NULL,'1F406F484F6770FF-FICuS-01-64','1F406F484F6770FF-FICTS-01-43','1F406F484F6770FF-uuuuu-01-13','InChI=1S/C8H8S4/c1-5-6(2)12-8(11-5)7-9-3-4-10-7/h3-4H,1-2H3','InChIKey=BTQDPOVTMFCMKB-UHFFFAOYSA-N','CC1=C(C)SC(=C2SC=CS2)S1',NULL),
	(160802,1,0,'40594-09-0','Consistent with Molecular Formula','C14H16F2N2',250.2906,'Win 35150\nFlucindole\n3-(Dimethylamino)-6,8-difluoro-1,2,3,4-tetrahydrocarbazole\n1H-Carbazol-3-amine, 6,8-difluoro-2,3,4,9-tetrahydro-N,N-dimethyl-','5CD6DA129861F1E5-FICuS-01-6A','5CD6DA129861F1E5-FICTS-01-49','5CD6DA129861F1E5-uuuuu-01-19','InChI=1S/C14H16F2N2/c1-18(2)9-3-4-13-10(7-9)11-5-8(15)6-12(16)14(11)17-13/h5-6,9,17H,3-4,7H2,1-2H3','InChIKey=FXNCRITWFOVSEP-UHFFFAOYSA-N','CN(C)C1CCc2[nH]c3c(F)cc(F)cc3c2C1','1'),
	(160803,0,0,'1029-62-5','Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'B2CA1CA817FBCD36-FICuS-01-8C','B2CA1CA817FBCD36-FICTS-01-6B','B2CA1CA817FBCD36-uuuuu-01-3B','InChI=1S/C12H11N5O2/c1-16-10-8(11(18)17(2)12(16)19)14-9(15-10)7-4-3-5-13-6-7/h3-6H,1-2H3,(H,14,15)','InChIKey=XUYWNICQFANXQY-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(-c3cccnc3)nc2n(C)c1=O',NULL),
	(160804,0,0,'65172-74-9','Consistent with Molecular Formula','C14H13N5O3',299.2884,NULL,'8E700C9DE08BBE0B-FICuS-01-83','8E700C9DE08BBE0B-FICTS-01-62','8E700C9DE08BBE0B-uuuuu-01-32','InChI=1S/C14H13N5O3/c1-8-5-4-6-9(7-8)19-13(21)15-11-10(16-19)12(20)18(3)14(22)17(11)2/h4-7H,1-3H3','InChIKey=COADKVMHGHITFU-UHFFFAOYSA-N','Cc1cccc(-n2nc3c(=O)n(C)c(=O)n(C)c3nc2=O)c1',NULL),
	(160805,0,0,'31876-38-7','Consistent with Molecular Formula','C4H2O3',98.058,'MONILIFORMIN','B5C486B697CBAF5A-FICuS-01-8D','4C9B302153155B8E-FICTS-01-20','B5C486B697CBAF5A-uuuuu-01-3C','InChI=1S/C4H2O3/c5-2-1-3(6)4(2)7/h1,5H','InChIKey=KGPQKNJSZNXOPV-UHFFFAOYSA-N','O=c1cc(O)c1=O',NULL),
	(160806,2,0,'3470-42-6','Consistent with Molecular Formula','C8H12O',124.1822,NULL,'AA623F029D15B551-FICuS-01-4C','AA623F029D15B551-FICTS-01-2B','AA623F029D15B551-uuuuu-01-FB','InChI=1S/C8H12O/c1-2-4-8-6-9-5-7(8)3-1/h1-2,7-8H,3-6H2','InChIKey=JQDSHMKTGWQGHB-UHFFFAOYSA-N','C1=CCC2COCC2C1','1'),
	(160807,2,0,'14679-41-5','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'AD778E716B34159C-FICuS-01-60','AD778E716B34159C-FICTS-01-3F','AD778E716B34159C-uuuuu-01-0F','InChI=1S/C8H10O2/c9-8-7-4-2-1-3-6(7)5-10-8/h1-2,6-7H,3-5H2','InChIKey=AOPUFOXDCYPIBN-UHFFFAOYSA-N','O=C1OCC2CC=CCC12','1'),
	(160808,2,0,'31139-03-4','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'ACB2BE25BFFE6CA5-FICuS-01-AF','ACB2BE25BFFE6CA5-FICTS-01-8E','ACB2BE25BFFE6CA5-uuuuu-01-5E','InChI=1S/C9H12O4/c1-13-9(12)7-5-3-2-4-6(7)8(10)11/h2-3,6-7H,4-5H2,1H3,(H,10,11)','InChIKey=MYYLMIDEMAPSGH-UHFFFAOYSA-N','COC(=O)C1CC=CCC1C(=O)O','1'),
	(160809,2,0,'13149-03-6','Consistent with Molecular Formula','C8H8O3',152.1494,'trans-1,2,3,6-Tetrahydrophthalic anhydride\n1,3-Isobenzofurandione, 3a,4,7,7a-tetrahydro-, trans-\n4-Cyclohexene-1,2-dicarboxylic anhydride, trans-','68E709C411F7B626-FICuS-01-50','06DBDE78960F81B3-FICTS-01-4D','68E709C411F7B626-uuuuu-01-FF','InChI=1S/C8H8O3/c9-7-5-3-1-2-4-6(5)8(10)11-7/h1-2,5-6H,3-4H2','InChIKey=KMOUUZVZFBCRAM-UHFFFAOYSA-N','O=C1OC(=O)C2CC=CCC12','1'),
	(160810,2,0,'13149-04-7','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'37604D232EEED244-FICuS-01-53','37604D232EEED244-FICTS-01-32','37604D232EEED244-uuuuu-01-02','InChI=1S/C8H14O2/c9-5-7-3-1-2-4-8(7)6-10/h1-2,7-10H,3-6H2','InChIKey=FQCJBRVTYJVAEF-UHFFFAOYSA-N','OCC1CC=CCC1CO','1'),
	(160811,2,0,NULL,'Consistent with Molecular Formula','C15H17ClO2',264.7511,NULL,'5AE1CE0CE3607460-FICuS-01-5D','5AE1CE0CE3607460-FICTS-01-3C','5AE1CE0CE3607460-uuuuu-01-0C','InChI=1S/C15H17ClO2/c16-10-13-8-4-5-9-14(13)11-18-15(17)12-6-2-1-3-7-12/h1-7,13-14H,8-11H2','InChIKey=PTQJVPYPRYUOPC-UHFFFAOYSA-N','O=C(OCC1CC=CCC1CCl)c1ccccc1','1'),
	(160812,2,0,NULL,'Consistent with Molecular Formula','C15H17IO2',356.2026,NULL,'FA708113575EFF83-FICuS-01-5F','FA708113575EFF83-FICTS-01-3E','FA708113575EFF83-uuuuu-01-0E','InChI=1S/C15H17IO2/c16-10-13-8-4-5-9-14(13)11-18-15(17)12-6-2-1-3-7-12/h1-7,13-14H,8-11H2','InChIKey=MIRBKDXDRBQESQ-UHFFFAOYSA-N','O=C(OCC1CC=CCC1CI)c1ccccc1','1'),
	(160813,2,0,NULL,'Consistent with Molecular Formula','C46H42O2',626.8366,NULL,'E4D0DD31E0D896F8-FICuS-01-7E','E4D0DD31E0D896F8-FICTS-01-5D','E4D0DD31E0D896F8-uuuuu-01-2D','InChI=1S/C46H42O2/c1-7-23-39(24-8-1)45(40-25-9-2-10-26-40,41-27-11-3-12-28-41)47-35-37-21-19-20-22-38(37)36-48-46(42-29-13-4-14-30-42,43-31-15-5-16-32-43)44-33-17-6-18-34-44/h1-20,23-34,37-38H,21-22,35-36H2','InChIKey=HRHYFRXYYOSLJY-UHFFFAOYSA-N','C1=CCC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C1','1'),
	(160814,0,0,'63478-84-2','Consistent with Molecular Formula','C10H19NO3',201.265,'1-Oxa-4-azaspiro[4.5]decane-3,3-dimethanol\n2-Oxa-4-azaspiro[4.5]decane-3,3-dimethanol','FCB48DF52B40A998-FICuS-01-80','FCB48DF52B40A998-FICTS-01-5F','FCB48DF52B40A998-uuuuu-01-2F','InChI=1S/C10H19NO3/c12-6-9(7-13)8-14-10(11-9)4-2-1-3-5-10/h11-13H,1-8H2','InChIKey=KAEFUAJBLZQMTF-UHFFFAOYSA-N','OCC1(CO)COC2(CCCCC2)N1',NULL),
	(160815,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for W in H2O4S.W99','H2O4SW',281.9234,'Edeine Sulphate','12BEC6A007A2561F-FICuS-01-57','12BEC6A007A2561F-FICTS-01-36','12BEC6A007A2561F-uuuuu-01-06','InChI=1S/H2O4S.W/c1-5(2,3)4;/h(H2,1,2,3,4);','InChIKey=PHQIAQCZFCLYKL-UHFFFAOYSA-N','O=S(=O)(O)O.[W]',NULL),
	(160816,4,0,'64130-76-3','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'8531B84C98C7323B-FICuS-01-4E','8531B84C98C7323B-FICTS-01-2D','8531B84C98C7323B-uuuuu-01-FD','InChI=1S/C10H12O2/c1-5-8-4-6-2-3-7(8)9(6)12-10(5)11/h6-9H,1-4H2','InChIKey=JNEUADVYZPCHCR-UHFFFAOYSA-N','C=C1C(=O)OC2C3CCC2C1C3','1'),
	(160817,3,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O2',226.6621,NULL,'D6649EDD7447E64C-FICuS-01-79','D6649EDD7447E64C-FICTS-01-58','D6649EDD7447E64C-uuuuu-01-28','InChI=1S/C10H11ClN2O2/c1-15-9(14)13-5-7-2-3-8(13)10(11,4-7)6-12/h2-3,7-8H,4-5H2,1H3','InChIKey=GQPSXUQNGPDNFK-UHFFFAOYSA-N','COC(=O)N1CC2C=CC1C(Cl)(C#N)C2','1'),
	(160818,0,0,'55171-63-6','Consistent with Molecular Formula','C18H12BrNO3',370.2017,NULL,'DE9D5747F68D124F-FICuS-01-79','DE9D5747F68D124F-FICTS-01-58','DE9D5747F68D124F-uuuuu-01-28','InChI=1S/C18H12BrNO3/c19-14-9-17-16(22-10-23-17)8-13(14)18(21)20-15-7-3-5-11-4-1-2-6-12(11)15/h1-9H,10H2,(H,20,21)','InChIKey=NHOCPVFXVFBLNN-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)c1cc2c(cc1Br)OCO2',NULL),
	(160819,0,0,'69123-57-5','Consistent with Molecular Formula','C11H8N4OS',244.2704,'Urea, N-(4-cyanophenyl)-N\'-2-thiazolyl-','B5C782429D69CE2F-FICuS-01-74','B5C782429D69CE2F-FICTS-01-53','B5C782429D69CE2F-uuuuu-01-23','InChI=1S/C11H8N4OS/c12-7-8-1-3-9(4-2-8)14-10(16)15-11-13-5-6-17-11/h1-6H,(H2,13,14,15,16)','InChIKey=YGUGYCKBKNGKTK-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)Nc2nccs2)cc1',NULL),
	(160820,0,0,'69123-58-6','Consistent with Molecular Formula','C10H8N4O3S',264.2582,'Urea, N-(4-nitrophenyl)-N\'-2-thiazolyl-','0D209271F604D2BE-FICuS-01-4D','0D209271F604D2BE-FICTS-01-2C','0D209271F604D2BE-uuuuu-01-FC','InChI=1S/C10H8N4O3S/c15-9(13-10-11-5-6-18-10)12-7-1-3-8(4-2-7)14(16)17/h1-6H,(H2,11,12,13,15)','InChIKey=PGIDRUDGZXJAIH-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)Nc1nccs1',NULL),
	(160821,0,2,'89314-59-0','Consistent with Molecular Formula','C13H12N6O',268.2774,NULL,'D978EA74BD81C8D3-FICuS-01-85','D978EA74BD81C8D3-FICTS-01-64','D978EA74BD81C8D3-uuuuu-01-34','InChI=1S/C13H12N6O/c20-13(18-16-9-11-5-1-3-7-14-11)19-17-10-12-6-2-4-8-15-12/h1-10H,(H2,18,19,20)','InChIKey=YIEIOROEAWCLIS-UHFFFAOYSA-N','O=C(N/N=C/c1ccccn1)N/N=C/c1ccccn1','1'),
	(160822,0,2,NULL,'Consistent with Molecular Formula','C21H26N4O7',446.459,NULL,'4A64CE278FD7B34F-FICuS-01-7F','4A64CE278FD7B34F-FICTS-01-5E','4A64CE278FD7B34F-uuuuu-01-2E','InChI=1S/C21H26N4O7/c1-27-15-9-19(31-5)17(29-3)7-13(15)11-22-24-21(26)25-23-12-14-8-18(30-4)20(32-6)10-16(14)28-2/h7-12H,1-6H3,(H2,24,25,26)','InChIKey=COBHFOZCUGMGOE-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1/C=N/NC(=O)N/N=C/c1cc(OC)c(OC)cc1OC','1'),
	(160823,0,0,NULL,'Consistent with Molecular Formula','C22H21NO3',347.4128,'benzyl-4-(benzyloxy)-5,6-dimethylpicolinate','BE442B887463D0D2-FICuS-01-58','BE442B887463D0D2-FICTS-01-37','BE442B887463D0D2-uuuuu-01-07','InChI=1S/C22H21NO3/c1-16-17(2)23-20(22(24)26-15-19-11-7-4-8-12-19)13-21(16)25-14-18-9-5-3-6-10-18/h3-13H,14-15H2,1-2H3','InChIKey=LHZQVAJJDVISKK-UHFFFAOYSA-N','Cc1nc(C(=O)OCc2ccccc2)cc(OCc2ccccc2)c1C',NULL),
	(160824,0,0,'20276-78-2','Consistent with Molecular Formula','C9H12N2O3',196.2054,'Carbamic acid, dimethyl-, 1,2-dihydro-1-methyl-2-oxo-3-pyridinyl ester','7A3367F1B06C9DA9-FICuS-01-6B','7A3367F1B06C9DA9-FICTS-01-4A','7A3367F1B06C9DA9-uuuuu-01-1A','InChI=1S/C9H12N2O3/c1-10(2)9(13)14-7-5-4-6-11(3)8(7)12/h4-6H,1-3H3','InChIKey=ZRSTVJWFSYOGSF-UHFFFAOYSA-N','CN(C)C(=O)Oc1cccn(C)c1=O',NULL),
	(160825,1,0,'13551-89-8','Consistent with Molecular Formula','C6H8FN3O3',189.1459,'Ro-07-0741\n1-(2-Hydroxy-3-fluoropropyl)-2-nitroimidazole\n1H-Imidazole-1-ethanol, .alpha.-(fluoromethyl)-2-nitro-','94F4152913CA0357-FICuS-01-36','94F4152913CA0357-FICTS-01-15','94F4152913CA0357-uuuuu-01-E5','InChI=1S/C6H8FN3O3/c7-3-5(11)4-9-2-1-8-6(9)10(12)13/h1-2,5,11H,3-4H2','InChIKey=HIIJZYSUEJYLMX-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CC(O)CF','1'),
	(160826,0,0,'69241-83-4','Consistent with Molecular Formula','C15H22O4S',298.3964,'2,5-Cyclohexadiene-1,4-dione, 5-(heptylthio)- 2,3-dimethoxy-','0C67EC1DBDBBBDB3-FICuS-01-A9','0C67EC1DBDBBBDB3-FICTS-01-88','0C67EC1DBDBBBDB3-uuuuu-01-58','InChI=1S/C15H22O4S/c1-4-5-6-7-8-9-20-12-10-11(16)14(18-2)15(19-3)13(12)17/h10H,4-9H2,1-3H3','InChIKey=KVRUQSUGKORLLJ-UHFFFAOYSA-N','CCCCCCCSC1=CC(=O)C(OC)=C(OC)C1=O',NULL),
	(160827,0,0,'7051-65-2','Consistent with Molecular Formula','C8H10N6O',206.2066,NULL,'D240D354B6AAE8A7-FICuS-01-70','D240D354B6AAE8A7-FICTS-01-4F','D240D354B6AAE8A7-uuuuu-01-1F','InChI=1S/C8H10N6O/c9-5(15)1-2-14-4-13-6-7(10)11-3-12-8(6)14/h3-4H,1-2H2,(H2,9,15)(H2,10,11,12)','InChIKey=SWDQJISRLBZBKF-UHFFFAOYSA-N','NC(=O)CCn1cnc2c(N)ncnc21',NULL),
	(160828,0,0,NULL,'Consistent with Molecular Formula','C28H26N2O4',454.5244,NULL,'F923F0D6AA603696-FICuS-01-5B','557EE2C0FEADCB39-FICTS-01-77','F923F0D6AA603696-uuuuu-01-0A','InChI=1S/C28H26N2O4/c1-19-24(27(31)33-17-21-10-5-3-6-11-21)26(23-14-9-15-29-16-23)25(20(2)30-19)28(32)34-18-22-12-7-4-8-13-22/h3-16,26,30H,17-18H2,1-2H3','InChIKey=OZWWFWDWGCNIGZ-UHFFFAOYSA-N','CC1=C(C(=O)OCc2ccccc2)C(c2cccnc2)C(C(=O)OCc2ccccc2)=C(C)N1',NULL),
	(160829,0,0,'62176-24-3','Consistent with Molecular Formula','C10H7ClO3',210.6165,NULL,'FA1004E78FE99705-FICuS-01-60','FA1004E78FE99705-FICTS-01-3F','FA1004E78FE99705-uuuuu-01-0F','InChI=1S/C10H7ClO3/c1-2-5-14-9-4-3-7(11)6-8(9)10(12)13/h1,3-4,6H,5H2,(H,12,13)','InChIKey=SVUWYXHNPPZARJ-UHFFFAOYSA-N','C#CCOc1ccc(Cl)cc1C(=O)O',NULL),
	(160830,0,0,'62176-35-6','Consistent with Molecular Formula','C14H10BrClO3',341.5882,NULL,'7F8F6C4E0824C6C3-FICuS-01-71','7F8F6C4E0824C6C3-FICTS-01-50','7F8F6C4E0824C6C3-uuuuu-01-20','InChI=1S/C14H10BrClO3/c15-10-4-5-13(12(7-10)14(17)18)19-8-9-2-1-3-11(16)6-9/h1-7H,8H2,(H,17,18)','InChIKey=NOPORWFTNKIIGY-UHFFFAOYSA-N','O=C(O)c1cc(Br)ccc1OCc1cccc(Cl)c1',NULL),
	(160831,0,0,'62176-36-7','Consistent with Molecular Formula','C14H10BrClO3',341.5882,NULL,'A111E1ACCDB1CBD5-FICuS-01-8D','A111E1ACCDB1CBD5-FICTS-01-6C','A111E1ACCDB1CBD5-uuuuu-01-3C','InChI=1S/C14H10BrClO3/c15-10-3-6-13(12(7-10)14(17)18)19-8-9-1-4-11(16)5-2-9/h1-7H,8H2,(H,17,18)','InChIKey=RTKVIEICPQFBFD-UHFFFAOYSA-N','O=C(O)c1cc(Br)ccc1OCc1ccc(Cl)cc1',NULL),
	(160832,2,0,'55533-61-4','Consistent with Molecular Formula','C7H9ClO3',176.5993,NULL,'FA79DE0353503048-FICuS-01-46','FA79DE0353503048-FICTS-01-25','FA79DE0353503048-uuuuu-01-F5','InChI=1S/C7H9ClO3/c1-4-7(9)5(8)3-6(10-2)11-4/h3-4,6H,1-2H3','InChIKey=DHPZIGNTAGIVKP-UHFFFAOYSA-N','COC1C=C(Cl)C(=O)C(C)O1','1'),
	(160833,2,0,'55533-62-5','Consistent with Molecular Formula','C7H9BrO3',221.0503,NULL,'73EE5450BE7603E6-FICuS-01-5B','73EE5450BE7603E6-FICTS-01-3A','73EE5450BE7603E6-uuuuu-01-0A','InChI=1S/C7H9BrO3/c1-4-7(9)5(8)3-6(10-2)11-4/h3-4,6H,1-2H3','InChIKey=SZEBFBITOQGJBK-UHFFFAOYSA-N','COC1C=C(Br)C(=O)C(C)O1','1'),
	(160834,2,0,'55533-63-6','Consistent with Molecular Formula','C7H9IO3',268.0508,NULL,'11A356F848E97473-FICuS-01-45','11A356F848E97473-FICTS-01-24','11A356F848E97473-uuuuu-01-F4','InChI=1S/C7H9IO3/c1-4-7(9)5(8)3-6(10-2)11-4/h3-4,6H,1-2H3','InChIKey=GSUWSRSLNVGUFC-UHFFFAOYSA-N','COC1C=C(I)C(=O)C(C)O1','1'),
	(160835,0,0,'60723-99-1','Consistent with Molecular Formula','C21H30Br2ClNO2',523.7345,NULL,'2ED022D7ECA83F2D-FICuS-01-81','2ED022D7ECA83F2D-FICTS-01-60','E39D08BEBE246578-uuuuu-01-21','InChI=1S/C21H30BrClNO2.BrH/c1-15(2)18-13-19(23)16(3)12-20(18)25-11-7-6-10-24(4,5)14-17-8-9-21(22)26-17;/h8-9,12-13,15H,6-7,10-11,14H2,1-5H3;1H/q+1;/p-1','InChIKey=QRXJLGVYBADGDR-UHFFFAOYSA-M','Cc1cc(OCCCC[N+](C)(C)Cc2ccc(Br)o2)c(C(C)C)cc1Cl.[Br-]',NULL),
	(160836,0,0,'60723-94-6','Consistent with Molecular Formula','C17H20Br4N2O4',635.972,NULL,'488BF44582C6ACD8-FICuS-01-73','488BF44582C6ACD8-FICTS-01-52','85C6DE2CD04AF68D-uuuuu-01-3B','InChI=1S/C17H20Br3N2O4.BrH/c1-22(2,11-13-5-6-16(26-13)21(23)24)7-3-4-8-25-17-14(19)9-12(18)10-15(17)20;/h5-6,9-10H,3-4,7-8,11H2,1-2H3;1H/q+1;/p-1','InChIKey=YAUNHEPVLZUFOQ-UHFFFAOYSA-M','C[N+](C)(CCCCOc1c(Br)cc(Br)cc1Br)Cc1ccc([N+](=O)[O-])o1.[Br-]',NULL),
	(160837,0,0,'60724-11-0','Consistent with Molecular Formula','C19H24Br5NO2',697.9241,NULL,'6BD31623B84C56CF-FICuS-01-67','6BD31623B84C56CF-FICTS-01-46','A69E3C4AEAC00C9A-uuuuu-01-3C','InChI=1S/C19H24Br4NO2.BrH/c1-24(2,13-15-7-8-18(23)26-15)9-5-3-4-6-10-25-19-16(21)11-14(20)12-17(19)22;/h7-8,11-12H,3-6,9-10,13H2,1-2H3;1H/q+1;/p-1','InChIKey=QWRPOKTZJHAKMB-UHFFFAOYSA-M','C[N+](C)(CCCCCCOc1c(Br)cc(Br)cc1Br)Cc1ccc(Br)o1.[Br-]',NULL),
	(160838,0,0,'60724-15-4','Consistent with Molecular Formula','C24H36BrClN2O4',531.9164,NULL,'406D19A58B23A67B-FICuS-01-54','406D19A58B23A67B-FICTS-01-33','8D2033CCD9AFFC2E-uuuuu-01-44','InChI=1S/C24H36ClN2O4.BrH/c1-18(2)21-16-22(25)19(3)15-23(21)30-14-10-8-6-7-9-13-27(4,5)17-20-11-12-24(31-20)26(28)29;/h11-12,15-16,18H,6-10,13-14,17H2,1-5H3;1H/q+1;/p-1','InChIKey=OWKYYXKKLRDVHO-UHFFFAOYSA-M','Cc1cc(OCCCCCCC[N+](C)(C)Cc2ccc([N+](=O)[O-])o2)c(C(C)C)cc1Cl.[Br-]',NULL),
	(160839,0,0,'60724-45-0','Consistent with Molecular Formula','C19H25Br4NO2',619.028,NULL,'DC128C512AA91C1B-FICuS-01-66','DC128C512AA91C1B-FICTS-01-45','115FA6387825464E-uuuuu-01-EE','InChI=1S/C19H25Br3NO2.BrH/c1-14-7-8-16(25-14)13-23(2,3)9-5-4-6-10-24-19-17(21)11-15(20)12-18(19)22;/h7-8,11-12H,4-6,9-10,13H2,1-3H3;1H/q+1;/p-1','InChIKey=ZMJZUSQMKVAKEZ-UHFFFAOYSA-M','Cc1ccc(C[N+](C)(C)CCCCCOc2c(Br)cc(Br)cc2Br)o1.[Br-]',NULL),
	(160840,0,0,'57648-76-7','Consistent with Molecular Formula','C7H9N2O3P',200.1335,NULL,'236ABF1143415348-FICuS-01-2D','236ABF1143415348-FICTS-01-0C','236ABF1143415348-uuuuu-01-DC','InChI=1S/C7H9N2O3P/c1-6-7(2)12-13(10,11-6)9-4-3-8-5-9/h3-5H,1-2H3','InChIKey=XTSDWAKWBYCFFE-UHFFFAOYSA-N','CC1=C(C)OP(=O)(n2ccnc2)O1',NULL),
	(160841,0,0,'61574-44-5','Consistent with Molecular Formula','C24H29NO2',363.4986,NULL,'6982FF1F5556582B-FICuS-01-59','6982FF1F5556582B-FICTS-01-38','6982FF1F5556582B-uuuuu-01-08','InChI=1S/C24H29NO2/c1-2-3-4-5-6-11-16-25-24(26)27-18-23-21-14-9-7-12-19(21)17-20-13-8-10-15-22(20)23/h7-10,12-15,17H,2-6,11,16,18H2,1H3,(H,25,26)','InChIKey=VKOVATKEODWLIK-UHFFFAOYSA-N','CCCCCCCCNC(=O)OCc1c2ccccc2cc2ccccc12',NULL),
	(160842,0,0,'61574-46-7','Consistent with Molecular Formula','C23H18ClNO2',375.8537,NULL,'CE6D7A0733593A22-FICuS-01-54','CE6D7A0733593A22-FICTS-01-33','CE6D7A0733593A22-uuuuu-01-03','InChI=1S/C23H18ClNO2/c24-19-11-9-16(10-12-19)14-25-23(26)27-15-22-20-7-3-1-5-17(20)13-18-6-2-4-8-21(18)22/h1-13H,14-15H2,(H,25,26)','InChIKey=RDKPROIPLXKWLS-UHFFFAOYSA-N','O=C(NCc1ccc(Cl)cc1)OCc1c2ccccc2cc2ccccc12',NULL),
	(160843,0,0,'61574-47-8','Consistent with Molecular Formula','C29H23NO2',417.5062,NULL,'494763213165AF5F-FICuS-01-3C','494763213165AF5F-FICTS-01-1B','494763213165AF5F-uuuuu-01-EB','InChI=1S/C29H23NO2/c31-29(30-28(21-11-3-1-4-12-21)22-13-5-2-6-14-22)32-20-27-25-17-9-7-15-23(25)19-24-16-8-10-18-26(24)27/h1-19,28H,20H2,(H,30,31)','InChIKey=KVCKCCCCCXMACE-UHFFFAOYSA-N','O=C(NC(c1ccccc1)c1ccccc1)OCc1c2ccccc2cc2ccccc12',NULL),
	(160844,0,0,'61574-48-9','Consistent with Molecular Formula','C24H21NO3',371.4348,NULL,'1D0E3C1D3AE194CB-FICuS-01-78','1D0E3C1D3AE194CB-FICTS-01-57','1D0E3C1D3AE194CB-uuuuu-01-27','InChI=1S/C24H21NO3/c1-2-27-20-13-11-19(12-14-20)25-24(26)28-16-23-21-9-5-3-7-17(21)15-18-8-4-6-10-22(18)23/h3-15H,2,16H2,1H3,(H,25,26)','InChIKey=OXCYJZGCUULHMU-UHFFFAOYSA-N','CCOc1ccc(NC(=O)OCc2c3ccccc3cc3ccccc23)cc1',NULL),
	(160845,0,0,'60935-42-4','Consistent with Molecular Formula','C20H26O4',330.423,NULL,'5854E3F78D69740F-FICuS-01-5E','5854E3F78D69740F-FICTS-01-3D','5854E3F78D69740F-uuuuu-01-0D','InChI=1S/C20H26O4/c1-11-7-13(3)19(23-5)17(15(11)9-21)18-16(10-22)12(2)8-14(4)20(18)24-6/h7-8,21-22H,9-10H2,1-6H3','InChIKey=XAZQPCFKRMVPLY-UHFFFAOYSA-N','COc1c(C)cc(C)c(CO)c1-c1c(CO)c(C)cc(C)c1OC',NULL),
	(160846,0,0,'60935-43-5','Consistent with Molecular Formula','C20H24Cl2O2',367.3144,NULL,'527EDE55BE0092B8-FICuS-01-69','527EDE55BE0092B8-FICTS-01-48','527EDE55BE0092B8-uuuuu-01-18','InChI=1S/C20H24Cl2O2/c1-11-7-13(3)19(23-5)17(15(11)9-21)18-16(10-22)12(2)8-14(4)20(18)24-6/h7-8H,9-10H2,1-6H3','InChIKey=XKDYIXYLPPFUQH-UHFFFAOYSA-N','COc1c(C)cc(C)c(CCl)c1-c1c(CCl)c(C)cc(C)c1OC',NULL),
	(160847,0,0,'60935-44-6','Consistent with Molecular Formula','C20H24Br2O2',456.2164,NULL,'DE054AE32EC7730A-FICuS-01-6E','DE054AE32EC7730A-FICTS-01-4D','DE054AE32EC7730A-uuuuu-01-1D','InChI=1S/C20H24Br2O2/c1-11-7-13(3)19(23-5)17(15(11)9-21)18-16(10-22)12(2)8-14(4)20(18)24-6/h7-8H,9-10H2,1-6H3','InChIKey=CTXQSOLZCJUHNH-UHFFFAOYSA-N','COc1c(C)cc(C)c(CBr)c1-c1c(CBr)c(C)cc(C)c1OC',NULL),
	(160848,0,0,'87626-57-1','Consistent with Molecular Formula','C23H26ClNO4',415.9157,'4H-1-Benzopyran-8-acetic acid, 4-oxo-2-phenyl-, 2-(diethylamino)ethyl ester,hydrochloride','BD0D30C756A346E2-FICuS-01-5E','BD0D30C756A346E2-FICTS-01-3D','BDF19722692E9FAC-uuuuu-01-30','InChI=1S/C23H25NO4.ClH/c1-3-24(4-2)13-14-27-22(26)15-18-11-8-12-19-20(25)16-21(28-23(18)19)17-9-6-5-7-10-17;/h5-12,16H,3-4,13-15H2,1-2H3;1H','InChIKey=WDVNOYDPVLEXLL-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Cc1cccc2c(=O)cc(-c3ccccc3)oc12.Cl',NULL),
	(160849,0,0,'87626-70-8','Consistent with Molecular Formula','C16H12O4S',300.3284,NULL,'51112E8CFD15B9F5-FICuS-01-67','51112E8CFD15B9F5-FICTS-01-46','51112E8CFD15B9F5-uuuuu-01-16','InChI=1S/C16H12O4S/c1-19-15(18)8-10-4-2-5-11-12(17)9-13(20-16(10)11)14-6-3-7-21-14/h2-7,9H,8H2,1H3','InChIKey=HRISTHZKNJKALQ-UHFFFAOYSA-N','COC(=O)Cc1cccc2c(=O)cc(-c3cccs3)oc12',NULL),
	(160850,1,0,'65325-68-0','Consistent with Molecular Formula','C7H7FOS',158.1901,NULL,'DFF6B0F8E45FC705-FICuS-01-90','DFF6B0F8E45FC705-FICTS-01-6F','DFF6B0F8E45FC705-uuuuu-01-3F','InChI=1S/C7H7FOS/c8-6-10(9)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=TYZNITMSELMDCT-UHFFFAOYSA-N','O=S(CF)c1ccccc1','1'),
	(160851,1,0,'65325-67-9','Consistent with Molecular Formula','C8H9FOS',172.2169,NULL,'0F2C205CD634D527-FICuS-01-4F','0F2C205CD634D527-FICTS-01-2E','0F2C205CD634D527-uuuuu-01-FE','InChI=1S/C8H9FOS/c1-7-2-4-8(5-3-7)11(10)6-9/h2-5H,6H2,1H3','InChIKey=RJMVSDQUPISREF-UHFFFAOYSA-N','Cc1ccc(S(=O)CF)cc1','1'),
	(160852,1,0,'65325-69-1','Consistent with Molecular Formula','C7H6ClFOS',192.6352,NULL,'5427341909C8D5F5-FICuS-01-42','5427341909C8D5F5-FICTS-01-21','5427341909C8D5F5-uuuuu-01-F1','InChI=1S/C7H6ClFOS/c8-6-1-3-7(4-2-6)11(10)5-9/h1-4H,5H2','InChIKey=BZXPFSLPSCQEFZ-UHFFFAOYSA-N','O=S(CF)c1ccc(Cl)cc1','1'),
	(160853,0,0,'3952-78-1','Consistent with Molecular Formula','C19H15NO8',385.3294,'Alizarin complexon\nAlizarine complexon\nAlizarin complexone\nAlizarine Complexone\nAlizarin Fluorine Blue\nAlizarine Fluorine Blue\n3-Aminomethylalizarin-N,N-diacetic acid\nAcetic acid, [[(3,4-dihydroxy-2-anthraquinonyl)methyl]imino]di-\nGlycine, N-(carboxymethyl)-N-[(9,10-dihydro-3,4-dihydroxy-9,10-dioxo-2-anthracenyl)methyl]-','45C121C0260A2B1A-FICuS-01-39','45C121C0260A2B1A-FICTS-01-18','45C121C0260A2B1A-uuuuu-01-E8','InChI=1S/C19H15NO8/c21-13(22)7-20(8-14(23)24)6-9-5-12-15(19(28)16(9)25)18(27)11-4-2-1-3-10(11)17(12)26/h1-5,25,28H,6-8H2,(H,21,22)(H,23,24)','InChIKey=PWIGYBONXWGOQE-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)Cc1cc2c(c(O)c1O)C(=O)c1ccccc1C2=O',NULL),
	(160854,0,0,'546-56-5','Consistent with Molecular Formula','C48H40O4Si4',793.1856,'Octaphenylcyclotetrasiloxane\nOctaphenyltetracyclosiloxane\n1,1,3,3,5,5,7,7-Octaphenylcyclotetrasiloxane\nCyclotetrasiloxane, octaphenyl-\nCyclotetrasiloxane, octaphenyl-','2BFB18B7C7CE9DA0-FICuS-01-95','2BFB18B7C7CE9DA0-FICTS-01-74','2BFB18B7C7CE9DA0-uuuuu-01-44','InChI=1S/C48H40O4Si4/c1-9-25-41(26-10-1)53(42-27-11-2-12-28-42)49-54(43-29-13-3-14-30-43,44-31-15-4-16-32-44)51-56(47-37-21-7-22-38-47,48-39-23-8-24-40-48)52-55(50-53,45-33-17-5-18-34-45)46-35-19-6-20-36-46/h1-40H','InChIKey=VSIKJPJINIDELZ-UHFFFAOYSA-N','c1ccc([Si]2(c3ccccc3)O[Si](c3ccccc3)(c3ccccc3)O[Si](c3ccccc3)(c3ccccc3)O[Si](c3ccccc3)(c3ccccc3)O2)cc1',NULL),
	(160855,0,0,'62669-67-4','Consistent with Molecular Formula','C22H16N2O7S2',484.4976,'Uniblue A\n2-Anthracenesulfonic acid, 1-amino-4-[[4-(ethenylsulfonyl)phenyl]amino]-9,10-dihydro-9,10-dioxo-','B7330E6567B0F411-FICuS-01-41','B7330E6567B0F411-FICTS-01-20','B7330E6567B0F411-uuuuu-01-F0','InChI=1S/C22H16N2O7S2/c1-2-32(27,28)13-9-7-12(8-10-13)24-16-11-17(33(29,30)31)20(23)19-18(16)21(25)14-5-3-4-6-15(14)22(19)26/h2-11,24H,1,23H2,(H,29,30,31)','InChIKey=NHVANJGFAFQZEE-UHFFFAOYSA-N','C=CS(=O)(=O)c1ccc(Nc2cc(S(=O)(=O)O)c(N)c3c2C(=O)c2ccccc2C3=O)cc1',NULL),
	(160856,0,0,'72670-62-3','Consistent with Molecular Formula','C14H7Br2ClN2O2S',462.5425,NULL,'24E5B7FACAC0FD42-FICuS-01-8E','24E5B7FACAC0FD42-FICTS-01-6D','24E5B7FACAC0FD42-uuuuu-01-3D','InChI=1S/C14H7Br2ClN2O2S/c15-7-3-9(13(20)10(16)4-7)14(21)19-12-2-1-8(18-6-22)5-11(12)17/h1-5,20H,(H,19,21)','InChIKey=HIJLHRKFBDDOIL-UHFFFAOYSA-N','O=C(Nc1ccc(N=C=S)cc1Cl)c1cc(Br)cc(Br)c1O',NULL),
	(160857,0,0,'72670-64-5','Consistent with Molecular Formula','C15H10Br2N2O3S',458.1236,NULL,'59CEE5F18758AD4A-FICuS-01-84','59CEE5F18758AD4A-FICTS-01-63','59CEE5F18758AD4A-uuuuu-01-33','InChI=1S/C15H10Br2N2O3S/c1-22-13-6-9(18-7-23)2-3-12(13)19-15(21)10-4-8(16)5-11(17)14(10)20/h2-6,20H,1H3,(H,19,21)','InChIKey=HCHXQKDTUULTMR-UHFFFAOYSA-N','COc1cc(N=C=S)ccc1NC(=O)c1cc(Br)cc(Br)c1O',NULL),
	(160858,0,0,'72670-63-4','Consistent with Molecular Formula','C14H8Br2N2O2S',428.0974,NULL,'FD25C16EDFB1D235-FICuS-01-82','FD25C16EDFB1D235-FICTS-01-61','FD25C16EDFB1D235-uuuuu-01-31','InChI=1S/C14H8Br2N2O2S/c15-8-5-11(13(19)12(16)6-8)14(20)18-10-3-1-9(2-4-10)17-7-21/h1-6,19H,(H,18,20)','InChIKey=DBUCQLNKGXRLHN-UHFFFAOYSA-N','O=C(Nc1ccc(N=C=S)cc1)c1cc(Br)cc(Br)c1O',NULL),
	(160859,4,0,NULL,'Consistent with Molecular Formula','C15H26N3O8P',407.3595,NULL,'9D57963CEE7331A6-FICuS-01-64','9D57963CEE7331A6-FICTS-01-43','9D57963CEE7331A6-uuuuu-01-13','InChI=1S/C15H26N3O8P/c1-3-7-23-27(22,24-8-4-2)25-9-10-12(19)13(20)14(26-10)18-6-5-11(16)17-15(18)21/h5-6,10,12-14,19-20H,3-4,7-9H2,1-2H3,(H2,16,17,21)','InChIKey=FPEVVFDAEIWMMO-UHFFFAOYSA-N','CCCOP(=O)(OCCC)OCC1OC(n2ccc(N)nc2=O)C(O)C1O','1'),
	(160860,5,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,'NAPHTHOFURANDIONE DERIV\nNaphtho[1,2-b]furan-2,8(3H,4H)-dione, 3a,5,5a,9,9a,9b-hexahydro-5a,9-dimethyl-3-methylene-, (3a.alpha.,5a.beta.,9.alpha.,9a.alpha.,9b.beta.)-','68506850F8872400-FICuS-01-20','68506850F8872400-FICTS-01-FF','AD6CC6A4038AF55A-uuuuu-01-2F','InChI=1S/C15H18O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h5,7,9-10,12-13H,1,4,6H2,2-3H3/t9-,10+,12-,13+,15+/m1/s1','InChIKey=FMWJLZZXAZJJIY-OLNSGIQNSA-N','C=C1C(=O)OC2C1CCC1(C)C=CC(=O)C(C)C21','1'),
	(160861,5,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,'NAPHTHOFURANDIONE DERIV\nNaphtho[1,2-b]furan-2,8(3H,4H)-dione, 3a,5,5a,9,9a,9b-hexahydro-5a,9-dimethyl-3-methylene-, (3a.alpha.,5a.beta.,9.beta.,9a.beta.,9b.beta.)-','DDE1E32D6A9DE48E-FICuS-01-9D','DDE1E32D6A9DE48E-FICTS-01-7C','AD6CC6A4038AF55A-uuuuu-01-2F','InChI=1S/C15H18O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h5,7,9-10,12-13H,1,4,6H2,2-3H3/t9-,10-,12-,13-,15-/m0/s1','InChIKey=FMWJLZZXAZJJIY-ZCZIKAACSA-N','C=C1C(=O)OC2C1CCC1(C)C=CC(=O)C(C)C21','1'),
	(160862,6,0,NULL,'Consistent with Molecular Formula','C15H19BrO3',327.2173,'NAPHTHOFURANDIONE DERIV','2EF1F11D7A48C264-FICuS-01-64','2EF1F11D7A48C264-FICTS-01-43','2EF1F11D7A48C264-uuuuu-01-13','InChI=1S/C15H19BrO3/c1-7-9-4-5-15(3)6-10(16)12(17)8(2)11(15)13(9)19-14(7)18/h8-11,13H,1,4-6H2,2-3H3','InChIKey=KPZLRBLESJUMQO-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC1(C)CC(Br)C(=O)C(C)C21','1'),
	(160863,0,1,NULL,'Consistent with Molecular Formula','C26H28O6',436.5036,'Artocarpin derivative','B71B34E69C0B8107-FICuS-01-53','B71B34E69C0B8107-FICTS-01-32','B71B34E69C0B8107-uuuuu-01-02','InChI=1S/C26H28O6/c1-14(2)6-8-16-19(30-5)13-21-22(23(16)28)24(29)18-10-11-26(3,4)32-20-12-15(27)7-9-17(20)25(18)31-21/h6-9,12-14,27-28H,10-11H2,1-5H3','InChIKey=BYSBNEYAFYNBMQ-UHFFFAOYSA-N','COc1cc2oc3c(c(=O)c2c(O)c1/C=C/C(C)C)CCC(C)(C)Oc1cc(O)ccc1-3','1'),
	(160864,0,1,'71555-44-7','Consistent with Molecular Formula','C20H32N4S',360.5596,NULL,'7CDD9BE48B67E16C-FICuS-01-93','7CDD9BE48B67E16C-FICTS-01-72','7CDD9BE48B67E16C-uuuuu-01-42','InChI=1S/C20H32N4S/c1-18(19-14-10-11-15-21-19)22-23-20(25)24-16-12-8-6-4-2-3-5-7-9-13-17-24/h10-11,14-15H,2-9,12-13,16-17H2,1H3,(H,23,25)','InChIKey=BTSHWGAQAYYNFK-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCCCCCCCCC1)c1ccccn1','1'),
	(160865,0,0,'528-43-8','Consistent with Molecular Formula','C18H18O2',266.339,'MAGNOLOL','05D918A436496299-FICuS-01-37','05D918A436496299-FICTS-01-16','05D918A436496299-uuuuu-01-E6','InChI=1S/C18H18O2/c1-3-5-13-7-9-17(19)15(11-13)16-12-14(6-4-2)8-10-18(16)20/h3-4,7-12,19-20H,1-2,5-6H2','InChIKey=VVOAZFWZEDHOOU-UHFFFAOYSA-N','C=CCc1ccc(O)c(-c2cc(CC=C)ccc2O)c1',NULL),
	(160866,0,0,'35354-74-6','Consistent with Molecular Formula','C18H18O2',266.339,'HONOKIOL\n3\',5-Dipropenyl-(1,1\'-biphenyl)-2,4\'-diol','B299B3671209798B-FICuS-01-45','B299B3671209798B-FICTS-01-24','B299B3671209798B-uuuuu-01-F4','InChI=1S/C18H18O2/c1-3-5-13-7-9-18(20)16(11-13)14-8-10-17(19)15(12-14)6-4-2/h3-4,7-12,19-20H,1-2,5-6H2','InChIKey=FVYXIJYOAGAUQK-UHFFFAOYSA-N','C=CCc1ccc(O)c(-c2ccc(O)c(CC=C)c2)c1',NULL),
	(160867,0,0,'68592-15-4','Consistent with Molecular Formula','C19H20O2',280.3658,'HONOKIOL MONO-METHYLETHER','BE74C7284615FE1C-FICuS-01-6C','BE74C7284615FE1C-FICTS-01-4B','BE74C7284615FE1C-uuuuu-01-1B','InChI=1S/C19H20O2/c1-4-6-14-8-10-18(20)17(12-14)15-9-11-19(21-3)16(13-15)7-5-2/h4-5,8-13,20H,1-2,6-7H2,3H3','InChIKey=OQFHJKZVOALSPV-UHFFFAOYSA-N','C=CCc1ccc(O)c(-c2ccc(OC)c(CC=C)c2)c1',NULL),
	(160868,0,0,'68592-18-7','Consistent with Molecular Formula','C20H22O2',294.3926,'HONOKIOL DIMETHYL ETHER\nHonokiol dimethyl ether','9184AA9310F6A4D1-FICuS-01-52','9184AA9310F6A4D1-FICTS-01-31','9184AA9310F6A4D1-uuuuu-01-01','InChI=1S/C20H22O2/c1-5-7-15-9-11-20(22-4)18(13-15)16-10-12-19(21-3)17(14-16)8-6-2/h5-6,9-14H,1-2,7-8H2,3-4H3','InChIKey=GDCJELDNRAWYTE-UHFFFAOYSA-N','C=CCc1ccc(OC)c(-c2ccc(OC)c(CC=C)c2)c1',NULL),
	(160869,3,1,'31105-79-0','Consistent with Molecular Formula','C15H20O4',264.3206,'PEROXYCOSTUNOLIDE\nPeroxycostunolide','D535FF029412D152-FICuS-01-42','D535FF029412D152-FICTS-01-21','CAF7CA52CBC6BA88-uuuuu-01-53','InChI=1S/C15H20O4/c1-9-4-7-13(19-17)10(2)5-6-12-11(3)15(16)18-14(12)8-9/h8,12-14,17H,2-7H2,1H3/b9-8+','InChIKey=IXRHWRRLTANMPL-CMDGGOBGSA-N','C=C1CCC2C(=C)C(=O)OC2/C=C(\\C)CCC1OO','1'),
	(160870,3,1,'71277-19-5','Consistent with Molecular Formula','C16H22O4',278.3474,'YM-1-32','6ECD4761AA422FD3-FICuS-01-72','6ECD4761AA422FD3-FICTS-01-51','642EBDFD70849D0A-uuuuu-01-28','InChI=1S/C16H22O4/c1-10-5-8-14(20-18-4)11(2)6-7-13-12(3)16(17)19-15(13)9-10/h9,13-15H,2-3,5-8H2,1,4H3/b10-9+','InChIKey=AKIXXFOBHNUCNV-MDZDMXLPSA-N','C=C1CCC2C(=C)C(=O)OC2/C=C(\\C)CCC1OOC','1'),
	(160871,3,1,'64845-92-7','Consistent with Molecular Formula','C15H20O3',248.3212,'YM-1-33','6486F0C6D8926067-FICuS-01-48','6486F0C6D8926067-FICTS-01-27','22E178C393934AC2-uuuuu-01-F7','InChI=1S/C15H20O3/c1-9-4-7-13(16)10(2)5-6-12-11(3)15(17)18-14(12)8-9/h8,12-14,16H,2-7H2,1H3/b9-8+','InChIKey=JNHKVMWTQCZYHK-CMDGGOBGSA-N','C=C1CCC2C(=C)C(=O)OC2/C=C(\\C)CCC1O','1'),
	(160872,3,1,'71327-48-5','Consistent with Molecular Formula','C17H22O4',290.3584,'YM-1-33\'','8BDA1183CDBCE991-FICuS-01-87','8BDA1183CDBCE991-FICTS-01-66','6D60CF404F863CAD-uuuuu-01-26','InChI=1S/C17H22O4/c1-10-5-8-15(20-13(4)18)11(2)6-7-14-12(3)17(19)21-16(14)9-10/h9,14-16H,2-3,5-8H2,1,4H3/b10-9+','InChIKey=GYDMMOGMEJLODS-MDZDMXLPSA-N','C=C1CCC2C(=C)C(=O)OC2/C=C(\\C)CCC1OC(C)=O','1'),
	(160873,2,1,'32619-90-2','Consistent with Molecular Formula','C15H18O3',246.3054,'YM-1-34\'','3A5FDE380F73C6C7-FICuS-01-7D','3A5FDE380F73C6C7-FICTS-01-5C','0B5F85AB8F888754-uuuuu-01-19','InChI=1S/C15H18O3/c1-9-4-7-13(16)10(2)5-6-12-11(3)15(17)18-14(12)8-9/h8,12,14H,2-7H2,1H3/b9-8+','InChIKey=DINAUSDUEQEZGW-CMDGGOBGSA-N','C=C1CCC2C(=C)C(=O)OC2/C=C(\\C)CCC1=O','1'),
	(160874,5,0,'64845-91-6','Consistent with Molecular Formula','C15H20O5',280.32,'PEROXYPARTHENOLIDE\nPeroxyparthenolide','C87250F2DD32A002-FICuS-01-48','C87250F2DD32A002-FICTS-01-27','C87250F2DD32A002-uuuuu-01-F7','InChI=1S/C15H20O5/c1-8-4-5-10-9(2)14(16)18-12(10)13-15(3,19-13)7-6-11(8)20-17/h10-13,17H,1-2,4-7H2,3H3','InChIKey=LVTLWUXRARHGCA-UHFFFAOYSA-N','C=C1CCC2C(=C)C(=O)OC2C2OC2(C)CCC1OO','1'),
	(160875,5,0,'71277-24-2','Consistent with Molecular Formula','C16H22O5',294.3468,'YM-1-28.1','7539C9ACFAF6A3A7-FICuS-01-8E','7539C9ACFAF6A3A7-FICTS-01-6D','7539C9ACFAF6A3A7-uuuuu-01-3D','InChI=1S/C16H22O5/c1-9-5-6-11-10(2)15(17)19-13(11)14-16(3,20-14)8-7-12(9)21-18-4/h11-14H,1-2,5-8H2,3-4H3','InChIKey=CNCKUPZCPUOBBV-UHFFFAOYSA-N','C=C1CCC2C(=C)C(=O)OC2C2OC2(C)CCC1OOC','1'),
	(160876,5,0,'71277-21-9','Consistent with Molecular Formula','C15H20O4',264.3206,'YM-1-30.1','F85CE0E193C0DE9B-FICuS-01-8B','F85CE0E193C0DE9B-FICTS-01-6A','F85CE0E193C0DE9B-uuuuu-01-3A','InChI=1S/C15H20O4/c1-8-4-5-10-9(2)14(17)18-12(10)13-15(3,19-13)7-6-11(8)16/h10-13,16H,1-2,4-7H2,3H3','InChIKey=CYFISOCVANBOKW-UHFFFAOYSA-N','C=C1CCC2C(=C)C(=O)OC2C2OC2(C)CCC1O','1'),
	(160877,5,0,'71277-22-0','Consistent with Molecular Formula','C17H22O5',306.3578,'YM-1-31','000F8F7395987884-FICuS-01-3F','000F8F7395987884-FICTS-01-1E','000F8F7395987884-uuuuu-01-EE','InChI=1S/C17H22O5/c1-9-5-6-12-10(2)16(19)21-14(12)15-17(4,22-15)8-7-13(9)20-11(3)18/h12-15H,1-2,5-8H2,3-4H3','InChIKey=NJRUPSAKHHQVRY-UHFFFAOYSA-N','C=C1CCC2C(=C)C(=O)OC2C2OC2(C)CCC1OC(C)=O','1'),
	(160878,4,0,'71277-23-1','Consistent with Molecular Formula','C15H18O4',262.3048,'YM-1-34','C9AF8358D681E805-FICuS-01-67','C9AF8358D681E805-FICTS-01-46','C9AF8358D681E805-uuuuu-01-16','InChI=1S/C15H18O4/c1-8-4-5-10-9(2)14(17)18-12(10)13-15(3,19-13)7-6-11(8)16/h10,12-13H,1-2,4-7H2,3H3','InChIKey=UUOFEGCVQGJQAR-UHFFFAOYSA-N','C=C1CCC2C(=C)C(=O)OC2C2OC2(C)CCC1=O','1'),
	(160879,6,0,'75252-08-3','Consistent with Molecular Formula','C27H30ClNO8',531.9889,NULL,'3788EB48381E7972-FICuS-01-4E','1AC3EECD9E1E973B-FICTS-01-78','37744CAD0793A03C-uuuuu-01-01','InChI=1S/C27H29NO8.ClH/c1-11-22(30)16(28)8-18(35-11)36-17-10-27(3,12(2)29)9-15-19(17)26(34)21-20(25(15)33)23(31)13-6-4-5-7-14(13)24(21)32;/h4-7,11,16-18,22,30,33-34H,8-10,28H2,1-3H3;1H','InChIKey=BVABKZVLPBECRX-UHFFFAOYSA-N','CC(=O)C1(C)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1ccccc1C3=O.Cl','1'),
	(160880,6,0,'75282-52-9','Consistent with Molecular Formula','C27H30ClNO8',531.9889,NULL,'3788EB48381E7972-FICuS-01-4E','1AC3EECD9E1E973B-FICTS-01-78','37744CAD0793A03C-uuuuu-01-01','InChI=1S/C27H29NO8.ClH/c1-11-22(30)16(28)8-18(35-11)36-17-10-27(3,12(2)29)9-15-19(17)26(34)21-20(25(15)33)23(31)13-6-4-5-7-14(13)24(21)32;/h4-7,11,16-18,22,30,33-34H,8-10,28H2,1-3H3;1H','InChIKey=BVABKZVLPBECRX-UHFFFAOYSA-N','CC(=O)C1(C)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1ccccc1C3=O.Cl','1'),
	(160881,0,0,'70889-18-8','Consistent with Molecular Formula','C22H31N3O4',401.5046,'1H-Pyrrole-3,4-dimethanol, 2-[4-(1,1-dimethylethyl)phenyl]-1,5-dimethyl-, bis(methylcarbamate) (ester)','482EEDBB0423CF4B-FICuS-01-7F','482EEDBB0423CF4B-FICTS-01-5E','482EEDBB0423CF4B-uuuuu-01-2E','InChI=1S/C22H31N3O4/c1-14-17(12-28-20(26)23-5)18(13-29-21(27)24-6)19(25(14)7)15-8-10-16(11-9-15)22(2,3)4/h8-11H,12-13H2,1-7H3,(H,23,26)(H,24,27)','InChIKey=CKVOTMCDRSXHIT-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(C(C)(C)C)cc2)n(C)c1C',NULL),
	(160882,0,0,'70303-71-8','Consistent with Molecular Formula','C18H23N3O4',345.3974,'1H-Pyrrole-3,4-dimethanol, 1,2-dimethyl-5-phenyl-, bis(methylcarbamate) (ester)','3B71CC6EC638CFF7-FICuS-01-8F','3B71CC6EC638CFF7-FICTS-01-6E','3B71CC6EC638CFF7-uuuuu-01-3E','InChI=1S/C18H23N3O4/c1-12-14(10-24-17(22)19-2)15(11-25-18(23)20-3)16(21(12)4)13-8-6-5-7-9-13/h5-9H,10-11H2,1-4H3,(H,19,22)(H,20,23)','InChIKey=ZJEXQDNDIBIJCG-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccccc2)n(C)c1C',NULL),
	(160883,0,0,'70889-23-5','Consistent with Molecular Formula','C19H25N3O5',375.4236,'1H-Pyrrole-3,4-dimethanol, 2-(4-methoxyphenyl)-1,5-dimethyl-, bis(methylcarbamate) (ester)','50234F9B7D88E4F0-FICuS-01-60','50234F9B7D88E4F0-FICTS-01-3F','50234F9B7D88E4F0-uuuuu-01-0F','InChI=1S/C19H25N3O5/c1-12-15(10-26-18(23)20-2)16(11-27-19(24)21-3)17(22(12)4)13-6-8-14(25-5)9-7-13/h6-9H,10-11H2,1-5H3,(H,20,23)(H,21,24)','InChIKey=HCIBDAMXXCMZCU-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(OC)cc2)n(C)c1C',NULL),
	(160884,0,0,'70889-29-1','Consistent with Molecular Formula','C18H21Cl2N3O4',414.2876,'1H-Pyrrole-3,4-dimethanol, 2-(3,4-dichlorophenyl)-1,5-dimethyl-, bis(methylcarbamate) (ester)','1351BEB95C5789AD-FICuS-01-6D','1351BEB95C5789AD-FICTS-01-4C','1351BEB95C5789AD-uuuuu-01-1C','InChI=1S/C18H21Cl2N3O4/c1-10-12(8-26-17(24)21-2)13(9-27-18(25)22-3)16(23(10)4)11-5-6-14(19)15(20)7-11/h5-7H,8-9H2,1-4H3,(H,21,24)(H,22,25)','InChIKey=LMRZPKVOLYQKCZ-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(Cl)c(Cl)c2)n(C)c1C',NULL),
	(160885,0,0,'70889-21-3','Consistent with Molecular Formula','C18H22ClN3O4',379.8425,'1H-Pyrrole-3,4-dimethanol, 2-(4-chlorophenyl)-1,5-dimethyl-, bis(methylcarbamate) (ester)','C31983FA09D640AB-FICuS-01-63','C31983FA09D640AB-FICTS-01-42','C31983FA09D640AB-uuuuu-01-12','InChI=1S/C18H22ClN3O4/c1-11-14(9-25-17(23)20-2)15(10-26-18(24)21-3)16(22(11)4)12-5-7-13(19)8-6-12/h5-8H,9-10H2,1-4H3,(H,20,23)(H,21,24)','InChIKey=GGZYOKCNKMFBHI-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(Cl)cc2)n(C)c1C',NULL),
	(160886,0,0,NULL,'Consistent with Molecular Formula','C19H23Cl2N3O4',428.3144,'1H-Pyrrole-3,4-dimethanol, 2-(3,4-dichlorophenyl)-1-ethyl-5-methyl-, bis(methylcarbamate) (ester)','59BB71259F80610C-FICuS-01-49','59BB71259F80610C-FICTS-01-28','59BB71259F80610C-uuuuu-01-F8','InChI=1S/C19H23Cl2N3O4/c1-5-24-11(2)13(9-27-18(25)22-3)14(10-28-19(26)23-4)17(24)12-6-7-15(20)16(21)8-12/h6-8H,5,9-10H2,1-4H3,(H,22,25)(H,23,26)','InChIKey=WJMRQBKHEMELLC-UHFFFAOYSA-N','CCn1c(C)c(COC(=O)NC)c(COC(=O)NC)c1-c1ccc(Cl)c(Cl)c1',NULL),
	(160887,0,0,'70889-30-4','Consistent with Molecular Formula','C18H22N4O6',390.395,'1H-Pyrrole-3,4-dimethanol, 1,2-dimethyl-5-(4-nitrophenyl)-, bis(methylcarbamate) (ester)','1197E3D838CF5BEE-FICuS-01-82','1197E3D838CF5BEE-FICTS-01-61','1197E3D838CF5BEE-uuuuu-01-31','InChI=1S/C18H22N4O6/c1-11-14(9-27-17(23)19-2)15(10-28-18(24)20-3)16(21(11)4)12-5-7-13(8-6-12)22(25)26/h5-8H,9-10H2,1-4H3,(H,19,23)(H,20,24)','InChIKey=RAGUGOASDSGTMD-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc([N+](=O)[O-])cc2)n(C)c1C',NULL),
	(160888,0,0,'70889-20-2','Consistent with Molecular Formula','C18H22FN3O4',363.3879,'1H-Pyrrole-3,4-dimethanol, 2-(4-fluorophenyl)-1,5-dimethyl-, bis(methylcarbamate) (ester)','D3D5E6EC5DA79288-FICuS-01-86','D3D5E6EC5DA79288-FICTS-01-65','D3D5E6EC5DA79288-uuuuu-01-35','InChI=1S/C18H22FN3O4/c1-11-14(9-25-17(23)20-2)15(10-26-18(24)21-3)16(22(11)4)12-5-7-13(19)8-6-12/h5-8H,9-10H2,1-4H3,(H,20,23)(H,21,24)','InChIKey=FOZTXFYRZZNCMR-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(F)cc2)n(C)c1C',NULL),
	(160889,0,0,'71065-66-2','Consistent with Molecular Formula','C19H25N3O4',359.4242,'1H-Pyrrole-3,4-dimethanol, 1,2-dimethyl-5-(4-methylphenyl)-, bis(methylcarbamate) (ester)','226F5B5695FBDC1D-FICuS-01-7B','226F5B5695FBDC1D-FICTS-01-5A','226F5B5695FBDC1D-uuuuu-01-2A','InChI=1S/C19H25N3O4/c1-12-6-8-14(9-7-12)17-16(11-26-19(24)21-4)15(13(2)22(17)5)10-25-18(23)20-3/h6-9H,10-11H2,1-5H3,(H,20,23)(H,21,24)','InChIKey=BVJUEYFTFSAGDY-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(C)cc2)n(C)c1C',NULL),
	(160890,1,0,NULL,'Consistent with Molecular Formula','C21H29Cl2N2O4P',475.3509,NULL,'591F3C0F0F2E40F2-FICuS-01-61','591F3C0F0F2E40F2-FICTS-01-40','591F3C0F0F2E40F2-uuuuu-01-10','InChI=1S/C21H29Cl2N2O4P/c22-12-14-25(15-13-23)30(24,26)29-16-11-21(27-17-19-7-3-1-4-8-19)28-18-20-9-5-2-6-10-20/h1-10,21H,11-18H2,(H2,24,26)','InChIKey=WQAXVYVBIJVCCX-UHFFFAOYSA-N','NP(=O)(OCCC(OCc1ccccc1)OCc1ccccc1)N(CCCl)CCCl','1'),
	(160891,1,0,NULL,'Consistent with Molecular Formula','C9H21Cl2N2O4P',323.1557,NULL,'15EFCE56AAB19914-FICuS-01-77','15EFCE56AAB19914-FICTS-01-56','15EFCE56AAB19914-uuuuu-01-26','InChI=1S/C9H21Cl2N2O4P/c1-15-9(16-2)3-8-17-18(12,14)13(6-4-10)7-5-11/h9H,3-8H2,1-2H3,(H2,12,14)','InChIKey=WFMARUXQFGWHKM-UHFFFAOYSA-N','COC(CCOP(N)(=O)N(CCCl)CCCl)OC','1'),
	(160892,1,0,NULL,'Consistent with Molecular Formula','C11H18Cl2N3O2P',326.1619,NULL,'56CDE792888E5833-FICuS-01-60','56CDE792888E5833-FICTS-01-3F','56CDE792888E5833-uuuuu-01-0F','InChI=1S/C11H18Cl2N3O2P/c12-6-8-16(9-7-13)19(17,15-14)18-10-11-4-2-1-3-5-11/h1-5H,6-10,14H2,(H,15,17)','InChIKey=ZMQKSLATAFRMCW-UHFFFAOYSA-N','NNP(=O)(OCc1ccccc1)N(CCCl)CCCl','1'),
	(160893,0,0,NULL,'Consistent with Molecular Formula','C10H25Cl2N4O2P',335.2129,NULL,'FB60D19911071C90-FICuS-01-42','FB60D19911071C90-FICTS-01-21','FF6CFAA491D04762-uuuuu-01-28','InChI=1S/C6H13N.C4H12Cl2N3O2P/c7-6-4-2-1-3-5-6;5-1-3-9(4-2-6)12(10,11)8-7/h6H,1-5,7H2;1-4,7H2,(H2,8,10,11)','InChIKey=AUBMJTLQHTWNSK-UHFFFAOYSA-N','NC1CCCCC1.NNP(=O)(O)N(CCCl)CCCl',NULL),
	(160894,1,0,NULL,'Consistent with Molecular Formula','C11H17Cl2N2O3P',327.1467,NULL,'C2C2D408C4536C79-FICuS-01-59','C2C2D408C4536C79-FICTS-01-38','C2C2D408C4536C79-uuuuu-01-08','InChI=1S/C11H17Cl2N2O3P/c12-6-8-15(9-7-13)19(17,14-16)18-10-11-4-2-1-3-5-11/h1-5,16H,6-10H2,(H,14,17)','InChIKey=WNLFPUFBGUDCBF-UHFFFAOYSA-N','O=P(NO)(OCc1ccccc1)N(CCCl)CCCl','1'),
	(160895,0,0,'83183-01-1','Consistent with Molecular Formula','C10H24Cl2N3O3P',336.1977,NULL,'07C46B4C2C3C06D8-FICuS-01-61','07C46B4C2C3C06D8-FICTS-01-40','03C84071ACEB5D2A-uuuuu-01-17','InChI=1S/C6H13N.C4H11Cl2N2O3P/c7-6-4-2-1-3-5-6;5-1-3-8(4-2-6)12(10,11)7-9/h6H,1-5,7H2;9H,1-4H2,(H2,7,10,11)','InChIKey=OHYACKPSKZHBPJ-UHFFFAOYSA-N','NC1CCCCC1.O=P(O)(NO)N(CCCl)CCCl',NULL),
	(160896,2,0,NULL,'Consistent with Molecular Formula','C7H15Cl2N2O3P',277.0869,NULL,'96F79007C4A6F455-FICuS-01-55','96F79007C4A6F455-FICTS-01-34','96F79007C4A6F455-uuuuu-01-04','InChI=1S/C7H15Cl2N2O3P/c8-1-3-11(4-2-9)15(13)10-5-7(12)6-14-15/h7,12H,1-6H2,(H,10,13)','InChIKey=ABKIRZLNZHUENW-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCC(O)CO1','1'),
	(160897,1,0,NULL,'Consistent with Molecular Formula','C20H35Cl2N2O2P',437.3885,NULL,'DE7E580F089CB0F7-FICuS-01-82','DE7E580F089CB0F7-FICTS-01-61','DE7E580F089CB0F7-uuuuu-01-31','InChI=1S/C20H35Cl2N2O2P/c1-2-3-4-5-6-7-11-16-23-27(25,24(17-14-21)18-15-22)26-19-20-12-9-8-10-13-20/h8-10,12-13H,2-7,11,14-19H2,1H3,(H,23,25)','InChIKey=WJVRDFXZNLTYLF-UHFFFAOYSA-N','CCCCCCCCCNP(=O)(OCc1ccccc1)N(CCCl)CCCl','1'),
	(160898,6,0,'69718-71-4','Consistent with Molecular Formula','C41H34N2O17',826.7228,NULL,'D5DA3FFA233031C2-FICuS-01-66','7C6817D1844025DB-FICTS-01-28','D5DA3FFA233031C2-uuuuu-01-15','InChI=1S/C41H34N2O17/c1-18-38(60-40(50)21-9-13-23(14-10-21)43(54)55)27(59-39(49)20-7-11-22(12-8-20)42(52)53)15-29(57-18)58-28-17-41(51,19(2)44)16-25-31(28)37(48)33-32(35(25)46)34(45)24-5-4-6-26(56-3)30(24)36(33)47/h4-14,18,27-29,38,46,48,51H,15-17H2,1-3H3','InChIKey=CDHGOTVWPGUYTQ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(C)O1','1'),
	(160899,6,0,'69779-22-2','Consistent with Molecular Formula','C41H34N2O17',826.7228,NULL,'D5DA3FFA233031C2-FICuS-01-66','7C6817D1844025DB-FICTS-01-28','D5DA3FFA233031C2-uuuuu-01-15','InChI=1S/C41H34N2O17/c1-18-38(60-40(50)21-9-13-23(14-10-21)43(54)55)27(59-39(49)20-7-11-22(12-8-20)42(52)53)15-29(57-18)58-28-17-41(51,19(2)44)16-25-31(28)37(48)33-32(35(25)46)34(45)24-5-4-6-26(56-3)30(24)36(33)47/h4-14,18,27-29,38,46,48,51H,15-17H2,1-3H3','InChIKey=CDHGOTVWPGUYTQ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(C)O1','1'),
	(160900,5,0,NULL,'Consistent with Molecular Formula','C24H32BrNO10',574.4215,NULL,'1564388F2B225B1E-FICuS-01-45','1564388F2B225B1E-FICTS-01-24','D82912E679AE014B-uuuuu-01-08','InChI=1S/C24H32NO10.BrH/c1-7-8-18-9-19(13(2)26)11-25(10-18)24-23(34-17(6)30)22(33-16(5)29)21(32-15(4)28)20(35-24)12-31-14(3)27;/h9-11,20-24H,7-8,12H2,1-6H3;1H/q+1;/p-1','InChIKey=LUBCHAWRXCYDPH-UHFFFAOYSA-M','CCCc1cc(C(C)=O)c[n+](C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1.[Br-]','1'),
	(160901,0,0,'62176-21-0','Consistent with Molecular Formula','C19H29BrO3',385.3403,NULL,'A35F9E3EB7AAE99C-FICuS-01-A1','A35F9E3EB7AAE99C-FICTS-01-80','A35F9E3EB7AAE99C-uuuuu-01-50','InChI=1S/C19H29BrO3/c1-2-3-4-5-6-7-8-9-10-11-14-23-18-13-12-16(20)15-17(18)19(21)22/h12-13,15H,2-11,14H2,1H3,(H,21,22)','InChIKey=CPEOGJUTJBLENM-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(Br)cc1C(=O)O',NULL),
	(160902,1,0,'62064-74-8','Consistent with Molecular Formula','C10H15ClFNO',219.686,NULL,'9B759CA73454B44B-FICuS-01-5E','9B759CA73454B44B-FICTS-01-3D','9B893B420BD96D05-uuuuu-01-0B','InChI=1S/C10H14FNO.ClH/c1-2-12-7-10(13)8-3-5-9(11)6-4-8;/h3-6,10,12-13H,2,7H2,1H3;1H','InChIKey=UHJPOWOWDIKALR-UHFFFAOYSA-N','CCNCC(O)c1ccc(F)cc1.Cl','1'),
	(160903,1,0,'62064-75-9','Consistent with Molecular Formula','C9H11ClF3NO',241.6402,NULL,'D2BE7D5062B6FE2B-FICuS-01-83','D2BE7D5062B6FE2B-FICTS-01-62','D242DAB55D3B2765-uuuuu-01-10','InChI=1S/C9H10F3NO.ClH/c10-9(11,12)7-3-1-2-6(4-7)8(14)5-13;/h1-4,8,14H,5,13H2;1H','InChIKey=ULQSDBFSKLIUNU-UHFFFAOYSA-N','Cl.NCC(O)c1cccc(C(F)(F)F)c1','1'),
	(160904,1,0,'62064-76-0','Consistent with Molecular Formula','C11H15ClF3NO',269.6938,NULL,'B3F61F0E3B0E7DFE-FICuS-01-94','B3F61F0E3B0E7DFE-FICTS-01-73','B30AB8EB0483A4B0-uuuuu-01-13','InChI=1S/C11H14F3NO.ClH/c1-2-15-7-10(16)8-4-3-5-9(6-8)11(12,13)14;/h3-6,10,15-16H,2,7H2,1H3;1H','InChIKey=AACPJCJVJLMRNG-UHFFFAOYSA-N','CCNCC(O)c1cccc(C(F)(F)F)c1.Cl','1'),
	(160905,4,0,'15828-92-9','Consistent with Molecular Formula','C32H26O14',634.549,NULL,'C92A6498843F9387-FICuS-01-51','4F7447139E880806-FICTS-01-16','C92A6498843F9387-uuuuu-01-00','InChI=1S/C32H26O14/c1-9-21-15(3-11(45-9)5-19(35)36)29(41)25-23(31(21)43)17(33)7-13(27(25)39)14-8-18(34)24-26(28(14)40)30(42)16-4-12(6-20(37)38)46-10(2)22(16)32(24)44/h7-12,41-44H,3-6H2,1-2H3,(H,35,36)(H,37,38)','InChIKey=FBNNGLOOTUKVRQ-UHFFFAOYSA-N','CC1OC(CC(=O)O)Cc2c(O)c3c(c(O)c21)C(=O)C=C(C1=CC(=O)c2c(O)c4c(c(O)c2C1=O)CC(CC(=O)O)OC4C)C3=O','1'),
	(160906,10,0,'15500-66-0','Consistent with Molecular Formula','C35H60?BrN2O4',652.774,'Pancuronium bromide\nNA 97\nPavulon\nOrg NA 97\nPancuronium\nPoncuronium bromide\nPancuronium dibromide\n3.alpha.,17.beta.-Diacetoxy-2.beta.,16.beta.-dipiperidino-5.alpha.-androstane dimethobromide\n5.alpha.-Androstan-3.alpha.,17.beta.-diol, 2.beta.,16.beta.-dipipecolinio-, dibromide, diacetate\n2.beta.,16.beta.-Dipiperidino-5.alpha.-androstane-3.alpha.,17.beta.-diol diacetate dimethobromide\n(2)1,1\'-(3.alpha.,17.beta.-Dihydroxy-5.alpha.-androstan-2.beta.,16.beta.-ylene)bis[1-methylpiperidinium] dibromide diacetate\nPiperidinium, 1,1\'-[2.beta.,16.beta.-(3.alpha.,17.beta.-dihydroxy-5.alpha.-androstanylene)]bis(1-methyl-, dibromide, diacetate\nPiperidinium, 1,1\'-[(2.beta.,3.alpha.,5.alpha.,16.beta.,17.beta.)-3,17-bis(acetyloxy)androstane-2,16-diyl]bis[1-methyl]-, dibromide\nWLN: L E5 B666TJ A1 E1 FOV1 OOV1 G- AT6KTJ A1& P- AT6KTJ A1 &E 2\nPiperidinium, 1,1\'-[(2.beta.,3.alpha.,5.alpha.,16.beta.,17.beta.)-3,17-bis(acetyloxy)androstane-2,16-diyl]bis[1-methyl-, dibromide\nPiperidinium, 1,1\'-(3.alpha.,17.beta.-dihydroxy-5.alpha.-androstan-2.beta.,16.beta.-ylene)bis[1-methyl-, dibromide, diacetate','1AC8CFABF257052A-FICuS-01-7C','1AC8CFABF257052A-FICTS-01-5B','1AC8CFABF257052A-uuuuu-01-2B','InChI=1S/C35H60N2O4.BrH/c1-24(38)40-32-21-26-13-14-27-28(35(26,4)23-31(32)37(6)19-11-8-12-20-37)15-16-34(3)29(27)22-30(33(34)41-25(2)39)36(5)17-9-7-10-18-36;/h26-33H,7-23H2,1-6H3;1H/q+2;/p-1','InChIKey=FUSSNJWODJHPKO-UHFFFAOYSA-M','*.CC(=O)OC1CC2CCC3C(CCC4(C)C3CC([N+]3(C)CCCCC3)C4OC(C)=O)C2(C)CC1[N+]1(C)CCCCC1.[Br-]','1'),
	(160907,3,0,NULL,'Consistent with Molecular Formula','C21H30ClNO',347.9271,NULL,'2043EB2655BCE994-FICuS-01-59','2043EB2655BCE994-FICTS-01-38','20BF4CC36A3130DA-uuuuu-01-10','InChI=1S/C21H29NO.ClH/c1-21(2)18-8-7-16(13-18)20(21)19(23)10-12-22-11-9-15-5-3-4-6-17(15)14-22;/h3-6,16,18,20H,7-14H2,1-2H3;1H','InChIKey=HNSGZPVFAGSWIE-UHFFFAOYSA-N','CC1(C)C2CCC(C2)C1C(=O)CCN1CCc2ccccc2C1.Cl','1'),
	(160908,1,0,'42408-78-6','Consistent with Molecular Formula','C17H24ClNO',293.8357,'Pirandamine hydrochloride\nAY-23,713\n1,3,4,9-Tetrahydro-N,N,1-trimethylindeno[2,1-c]pyran-1-ethylamine hydrochloride\nIndeno[2,1-c]pyran-1-ethanamine, 1,3,4,9-tetrahydro-N,N,1-trimethyl-, hydrochloride','69C4316E55012237-FICuS-01-25','69C4316E55012237-FICTS-01-04','6938968B6A8CFB79-uuuuu-01-23','InChI=1S/C17H23NO.ClH/c1-17(9-10-18(2)3)16-12-13-6-4-5-7-14(13)15(16)8-11-19-17;/h4-7H,8-12H2,1-3H3;1H','InChIKey=OZWMTVPSSFWHIM-UHFFFAOYSA-N','CN(C)CCC1(C)OCCC2=C1Cc1ccccc12.Cl','1'),
	(160909,1,0,'60049-36-7','Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'713AF026878EC46F-FICuS-01-60','713AF026878EC46F-FICTS-01-3F','713AF026878EC46F-uuuuu-01-0F','InChI=1S/C5H9NO2/c1-3(2)4(6)5(7)8/h4H,1,6H2,2H3,(H,7,8)','InChIKey=CJNBBWGXTPGZRW-UHFFFAOYSA-N','C=C(C)C(N)C(=O)O','1'),
	(160910,1,0,'52773-87-2','Consistent with Molecular Formula','C4H7NO2',101.1048,NULL,'D96A542AC242EDAF-FICuS-01-82','D96A542AC242EDAF-FICTS-01-61','D96A542AC242EDAF-uuuuu-01-31','InChI=1S/C4H7NO2/c1-2-3(5)4(6)7/h2-3H,1,5H2,(H,6,7)','InChIKey=RQVLGLPAZTUBKX-UHFFFAOYSA-N','C=CC(N)C(=O)O','1'),
	(160911,0,1,'62972-89-8','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'AD454DAFCE883148-FICuS-01-7C','AD454DAFCE883148-FICTS-01-5B','AD454DAFCE883148-uuuuu-01-2B','InChI=1S/C10H12N2O2/c13-10(11-6-7-12-14)8-9-4-2-1-3-5-9/h1-5,7,14H,6,8H2,(H,11,13)','InChIKey=ZAUBTQVVIVFNPC-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC/C=N/O','1'),
	(160912,0,0,'89595-60-8','Consistent with Molecular Formula','C24H54?BrN2S',482.668,NULL,'05C92D79F844E558-FICuS-01-5B','05C92D79F844E558-FICTS-01-3A','05C92D79F844E558-uuuuu-01-0A','InChI=1S/C24H54N2S.BrH/c1-7-9-11-13-15-17-19-25(3,4)21-23-27-24-22-26(5,6)20-18-16-14-12-10-8-2;/h7-24H2,1-6H3;1H/q+2;/p-1','InChIKey=CIMAAOVJTJEGFA-UHFFFAOYSA-M','*.CCCCCCCC[N+](C)(C)CCSCC[N+](C)(C)CCCCCCCC.[Br-]',NULL),
	(160913,4,0,'73591-77-2','Consistent with Molecular Formula','C27H26ClNO7',511.9579,NULL,'2BE309E9451494A6-FICuS-01-4C','2BE309E9451494A6-FICTS-01-2B','09965A43D986BE00-uuuuu-01-FD','InChI=1S/C27H26NO7.ClH/c1-17-13-21(18(2)29)15-28(14-17)25-23(30)24(35-27(32)20-11-7-4-8-12-20)22(34-25)16-33-26(31)19-9-5-3-6-10-19;/h3-15,22-25,30H,16H2,1-2H3;1H/q+1;/p-1','InChIKey=UNBHSROLMPXWIZ-UHFFFAOYSA-M','CC(=O)c1cc(C)c[n+](C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2O)c1.[Cl-]','1'),
	(160914,4,0,'73591-79-4','Consistent with Molecular Formula','C29H30ClNO7',540.0115,NULL,'41BB6587DA94189F-FICuS-01-64','41BB6587DA94189F-FICTS-01-43','63CE362D46063239-uuuuu-01-E7','InChI=1S/C29H30NO7.ClH/c1-3-10-20-15-23(19(2)31)17-30(16-20)27-25(32)26(37-29(34)22-13-8-5-9-14-22)24(36-27)18-35-28(33)21-11-6-4-7-12-21;/h4-9,11-17,24-27,32H,3,10,18H2,1-2H3;1H/q+1;/p-1','InChIKey=YHLICPKIYFSVTE-UHFFFAOYSA-M','CCCc1cc(C(C)=O)c[n+](C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2O)c1.[Cl-]','1'),
	(160915,8,0,'72204-76-3','Consistent with Molecular Formula','C28H51Cl2N',472.6236,NULL,'B619330251EA293E-FICuS-01-40','B619330251EA293E-FICTS-01-1F','B6E594E76E67F070-uuuuu-01-16','InChI=1S/C28H50ClN.ClH/c1-20(2)8-6-9-21(3)23-11-12-24-22-10-13-26-28(5,15-7-18-30(26)19-17-29)25(22)14-16-27(23,24)4;/h20-26H,6-19H2,1-5H3;1H','InChIKey=YGLTUZXMUIRAKC-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4N(CCCl)CCCC4(C)C3CCC12C.Cl','1'),
	(160916,6,0,NULL,'Consistent with Molecular Formula','C21H34Cl3N',406.8653,NULL,'D0D3F2570108E074-FICuS-01-3F','D0D3F2570108E074-FICTS-01-1E','D02F55B23E85393A-uuuuu-01-05','InChI=1S/C21H33Cl2N.ClH/c1-20-9-7-16(23)14-15(20)5-6-17-18(20)8-10-21(2)19(17)4-3-12-24(21)13-11-22;/h5,16-19H,3-4,6-14H2,1-2H3;1H','InChIKey=SRHSFZUYXMLAKK-UHFFFAOYSA-N','CC12CCC(Cl)CC1=CCC1C2CCC2(C)C1CCCN2CCCl.Cl','1'),
	(160917,7,0,'72204-78-5','Consistent with Molecular Formula','C20H35Cl2NO',376.4086,'4-Azaandrostan-17-ol, 4-(2-chloroethyl)-, hydrochloride, (5.alpha.,17.beta.)-','6C6BF83A33BE8D88-FICuS-01-83','6C6BF83A33BE8D88-FICTS-01-62','FF017FEA8BC4AD75-uuuuu-01-48','InChI=1S/C20H34ClNO.ClH/c1-19-9-3-12-22(13-11-21)17(19)6-4-14-15-5-7-18(23)20(15,2)10-8-16(14)19;/h14-18,23H,3-13H2,1-2H3;1H/t14-,15-,16-,17+,18-,19+,20-;/m0./s1','InChIKey=CWUVARGOVXEFDU-JTNDEYHBSA-N','CC12CCC3C(CCC4N(CCCl)CCCC34C)C1CCC2O.Cl','1'),
	(160918,6,0,'88199-67-1','Consistent with Molecular Formula','C22H39?Cl3N2',437.9225,NULL,'E719B164D2D0A741-FICuS-01-51','E719B164D2D0A741-FICTS-01-30','E719B164D2D0A741-uuuuu-01-00','InChI=1S/C22H38Cl2N2.ClH/c1-21-9-4-13-25(15-11-23)20(21)7-6-17-18(21)8-10-22(2)19(17)5-3-14-26(22)16-12-24;/h17-20H,3-16H2,1-2H3;1H','InChIKey=XJAFIXVAFSBJIC-UHFFFAOYSA-N','*.CC12CCCN(CCCl)C1CCC1C2CCC2(C)C1CCCN2CCCl.Cl','1'),
	(160919,8,0,'72204-77-4','Consistent with Molecular Formula','C28H50ClN',436.1627,NULL,'B6E594E76E67F070-FICuS-01-67','B6E594E76E67F070-FICTS-01-46','B6E594E76E67F070-uuuuu-01-16','InChI=1S/C28H50ClN/c1-20(2)8-6-9-21(3)23-11-12-24-22-10-13-26-28(5,15-7-18-30(26)19-17-29)25(22)14-16-27(23,24)4/h20-26H,6-19H2,1-5H3','InChIKey=ZYVCMFKFIZHJHF-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4N(CCCl)CCCC4(C)C3CCC12C','1'),
	(160920,6,0,NULL,'Consistent with Molecular Formula','C21H33Cl2N',370.4044,NULL,'D02F55B23E85393A-FICuS-01-56','D02F55B23E85393A-FICTS-01-35','D02F55B23E85393A-uuuuu-01-05','InChI=1S/C21H33Cl2N/c1-20-9-7-16(23)14-15(20)5-6-17-18(20)8-10-21(2)19(17)4-3-12-24(21)13-11-22/h5,16-19H,3-4,6-14H2,1-2H3','InChIKey=OHNSQBPUABXBSO-UHFFFAOYSA-N','CC12CCC(Cl)CC1=CCC1C2CCC2(C)C1CCCN2CCCl','1'),
	(160921,7,0,'72204-83-2','Consistent with Molecular Formula','C20H34ClNO',339.9477,NULL,'FF017FEA8BC4AD75-FICuS-01-99','FF017FEA8BC4AD75-FICTS-01-78','FF017FEA8BC4AD75-uuuuu-01-48','InChI=1S/C20H34ClNO/c1-19-9-3-12-22(13-11-21)17(19)6-4-14-15-5-7-18(23)20(15,2)10-8-16(14)19/h14-18,23H,3-13H2,1-2H3','InChIKey=ZMRCQAXUUODWHC-UHFFFAOYSA-N','CC12CCC3C(CCC4N(CCCl)CCCC34C)C1CCC2O','1'),
	(160922,6,0,'72194-80-0','Consistent with Molecular Formula','C22H38Cl2N2',401.4616,NULL,'412E6438FFE28E57-FICuS-01-64','412E6438FFE28E57-FICTS-01-43','412E6438FFE28E57-uuuuu-01-13','InChI=1S/C22H38Cl2N2/c1-21-9-4-13-25(15-11-23)20(21)7-6-17-18(21)8-10-22(2)19(17)5-3-14-26(22)16-12-24/h17-20H,3-16H2,1-2H3','InChIKey=OHXALMOWXFKBFE-UHFFFAOYSA-N','CC12CCCN(CCCl)C1CCC1C2CCC2(C)C1CCCN2CCCl','1'),
	(160923,0,0,'67411-02-3','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'D0B622A207780989-FICuS-01-3A','D0B622A207780989-FICTS-01-19','D0B622A207780989-uuuuu-01-E9','InChI=1S/C9H11NO4/c1-13-8(11)5-7-6(3-4-10-7)9(12)14-2/h3-4,10H,5H2,1-2H3','InChIKey=XAYYUASJLZKMJI-UHFFFAOYSA-N','COC(=O)Cc1[nH]ccc1C(=O)OC',NULL),
	(160924,0,0,'67411-04-5','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'996262C012CC95F7-FICuS-01-50','996262C012CC95F7-FICTS-01-2F','996262C012CC95F7-uuuuu-01-FF','InChI=1S/C10H14N2O3/c1-3-15-10(14)7-4-5-12-8(7)6-9(13)11-2/h4-5,12H,3,6H2,1-2H3,(H,11,13)','InChIKey=FDGYLVGHOGHNAQ-UHFFFAOYSA-N','CCOC(=O)c1cc[nH]c1CC(=O)NC',NULL),
	(160925,0,0,'67464-84-0','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'8A51CF9F5508FF39-FICuS-01-78','8A51CF9F5508FF39-FICTS-01-57','8A51CF9F5508FF39-uuuuu-01-27','InChI=1S/C8H10N2O3/c1-9-7(11)4-6-5(8(12)13)2-3-10-6/h2-3,10H,4H2,1H3,(H,9,11)(H,12,13)','InChIKey=APGSQWJLIZSAJA-UHFFFAOYSA-N','CNC(=O)Cc1[nH]ccc1C(=O)O',NULL),
	(160926,0,0,'67464-90-8','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'86198E6CDC5E7224-FICuS-01-65','86198E6CDC5E7224-FICTS-01-44','86198E6CDC5E7224-uuuuu-01-14','InChI=1S/C9H11NO4/c1-2-14-8(11)5-7-6(9(12)13)3-4-10-7/h3-4,10H,2,5H2,1H3,(H,12,13)','InChIKey=HBSZASJKBMYZOM-UHFFFAOYSA-N','CCOC(=O)Cc1[nH]ccc1C(=O)O',NULL),
	(160927,0,0,'67139-79-1','Consistent with Molecular Formula','C7H4Cl2N2',187.028,NULL,'65C34A0F9578CF65-FICuS-01-64','65C34A0F9578CF65-FICTS-01-43','65C34A0F9578CF65-uuuuu-01-13','InChI=1S/C7H4Cl2N2/c8-6-3-5-4(1-2-10-5)7(9)11-6/h1-3,10H','InChIKey=ZTBYPLYMOIIANS-UHFFFAOYSA-N','Clc1cc2[nH]ccc2c(Cl)n1',NULL),
	(160928,0,0,'69595-27-3','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'C43A4E64BD3D6CED-FICuS-01-94','C43A4E64BD3D6CED-FICTS-01-73','C43A4E64BD3D6CED-uuuuu-01-43','InChI=1S/C8H10N2O3/c1-13-7(11)4-6-5(8(9)12)2-3-10-6/h2-3,10H,4H2,1H3,(H2,9,12)','InChIKey=KJBWFRUUNYWGKI-UHFFFAOYSA-N','COC(=O)Cc1[nH]ccc1C(N)=O',NULL),
	(160929,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'C3EAA2EE94B5C7F3-FICuS-01-97','C3EAA2EE94B5C7F3-FICTS-01-76','C3EAA2EE94B5C7F3-uuuuu-01-46','InChI=1S/C9H12N2O3/c1-10-9(13)6-3-4-11-7(6)5-8(12)14-2/h3-4,11H,5H2,1-2H3,(H,10,13)','InChIKey=ZWNCBLOSHGNMOI-UHFFFAOYSA-N','CNC(=O)c1cc[nH]c1CC(=O)OC',NULL),
	(160930,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'0CD29024D3ABEA58-FICuS-01-6C','0CD29024D3ABEA58-FICTS-01-4B','0CD29024D3ABEA58-uuuuu-01-1B','InChI=1S/C9H13N3O3/c1-2-15-9(14)6-3-4-11-7(6)5-8(13)12-10/h3-4,11H,2,5,10H2,1H3,(H,12,13)','InChIKey=WTFJYYUUPZLGLJ-UHFFFAOYSA-N','CCOC(=O)c1cc[nH]c1CC(=O)NN',NULL),
	(160931,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'45684452615EBED2-FICuS-01-4B','45684452615EBED2-FICTS-01-2A','45684452615EBED2-uuuuu-01-FA','InChI=1S/C16H18N2O3/c1-2-21-16(20)13-8-9-17-14(13)10-15(19)18-11-12-6-4-3-5-7-12/h3-9,17H,2,10-11H2,1H3,(H,18,19)','InChIKey=XGKOMQDSSOOJSI-UHFFFAOYSA-N','CCOC(=O)c1cc[nH]c1CC(=O)NCc1ccccc1',NULL),
	(160932,0,0,'25472-62-2','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'90CA0AA8D25D89A8-FICuS-01-77','90CA0AA8D25D89A8-FICTS-01-56','90CA0AA8D25D89A8-uuuuu-01-26','InChI=1S/C8H9NO4/c1-13-8(12)5-2-3-9-6(5)4-7(10)11/h2-3,9H,4H2,1H3,(H,10,11)','InChIKey=NOJLDMZUWCXOMP-UHFFFAOYSA-N','COC(=O)c1cc[nH]c1CC(=O)O',NULL),
	(160933,0,0,'66999-72-2','Consistent with Molecular Formula','C12H8N6S',268.2954,NULL,'3FDCD6ACEB917F38-FICuS-01-9E','3FDCD6ACEB917F38-FICTS-01-7D','3FDCD6ACEB917F38-uuuuu-01-4D','InChI=1S/C12H8N6S/c1-3-9-15-13-7-17(9)11(5-1)19-12-6-2-4-10-16-14-8-18(10)12/h1-8H','InChIKey=PXPRMMCEHYPYGS-UHFFFAOYSA-N','c1cc(Sc2cccc3nncn23)n2cnnc2c1',NULL),
	(160934,0,0,'66999-65-3','Consistent with Molecular Formula','C7H5ClN4O',196.5957,NULL,'6A2A9D31610A2C01-FICuS-01-40','6A2A9D31610A2C01-FICTS-01-1F','6A2A9D31610A2C01-uuuuu-01-EF','InChI=1S/C7H5ClN4O/c8-4-2-1-3-5-10-11-7(6(9)13)12(4)5/h1-3H,(H2,9,13)','InChIKey=YOUDBNHVWKGUEY-UHFFFAOYSA-N','NC(=O)c1nnc2cccc(Cl)n12',NULL),
	(160935,0,0,NULL,'Consistent with Molecular Formula','C6H5N3O',135.125,NULL,'39B8B892CEAB4B64-FICuS-01-7D','4E7F7045E019C718-FICTS-01-2E','39B8B892CEAB4B64-uuuuu-01-2C','InChI=1S/C6H5N3O/c10-6-3-1-2-5-8-7-4-9(5)6/h1-4,8H','InChIKey=LIIAYXADDDYKPZ-UHFFFAOYSA-N','O=c1cccc2[nH]ncn12',NULL),
	(160936,0,0,'66999-58-4','Consistent with Molecular Formula','C9H10ClN3O3',243.6493,NULL,'097F460FB6A74BAD-FICuS-01-78','097F460FB6A74BAD-FICTS-01-57','097F460FB6A74BAD-uuuuu-01-27','InChI=1S/C9H10ClN3O3/c1-2-16-9(15)8(14)13-12-7-5-3-4-6(10)11-7/h3-5H,2H2,1H3,(H,11,12)(H,13,14)','InChIKey=GSTGZVBAHNKECW-UHFFFAOYSA-N','CCOC(=O)C(=O)NNc1cccc(Cl)n1',NULL),
	(160937,0,0,'66999-74-4','Consistent with Molecular Formula','C12H10Cl2N6O2',341.156,NULL,'9AA35D5E1F606255-FICuS-01-57','9AA35D5E1F606255-FICTS-01-36','9AA35D5E1F606255-uuuuu-01-06','InChI=1S/C12H10Cl2N6O2/c13-7-3-1-5-9(15-7)17-19-11(21)12(22)20-18-10-6-2-4-8(14)16-10/h1-6H,(H,15,17)(H,16,18)(H,19,21)(H,20,22)','InChIKey=XXTONLJOKTXOIF-UHFFFAOYSA-N','O=C(NNc1cccc(Cl)n1)C(=O)NNc1cccc(Cl)n1',NULL),
	(160938,0,0,'66999-69-7','Consistent with Molecular Formula','C8H9N3O2S',211.238,NULL,'F940D36012702057-FICuS-01-1F','F940D36012702057-FICTS-01-FE','F940D36012702057-uuuuu-01-CE','InChI=1S/C8H9N3O2S/c1-2-14(12,13)8-5-3-4-7-10-9-6-11(7)8/h3-6H,2H2,1H3','InChIKey=OODXTSPLCBTTPX-UHFFFAOYSA-N','CCS(=O)(=O)c1cccc2nncn12',NULL),
	(160939,0,0,'66999-57-3','Consistent with Molecular Formula','C8H8ClN3O3',229.6225,NULL,'839F68840272C6E7-FICuS-01-4B','839F68840272C6E7-FICTS-01-2A','839F68840272C6E7-uuuuu-01-FA','InChI=1S/C8H8ClN3O3/c1-15-8(14)7(13)12-11-6-4-2-3-5(9)10-6/h2-4H,1H3,(H,10,11)(H,12,13)','InChIKey=MTUNBNDINCVJFQ-UHFFFAOYSA-N','COC(=O)C(=O)NNc1cccc(Cl)n1',NULL),
	(160940,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'4A7DF166E8A82D73-FICuS-01-70','4A7DF166E8A82D73-FICTS-01-4F','4A7DF166E8A82D73-uuuuu-01-1F','InChI=1S/C6H6N4O/c1-9-3-2-5-8-7-4-10(5)6(9)11/h2-4H,1H3','InChIKey=IMBACYBEAZMNDT-UHFFFAOYSA-N','Cn1ccc2nncn2c1=O',NULL),
	(160941,0,0,'68774-83-4','Consistent with Molecular Formula','C5H4N4S',152.1734,NULL,'58F46CE2C6AD84A6-FICuS-01-7F','A9454299962A98DF-FICTS-01-3E','58F46CE2C6AD84A6-uuuuu-01-2E','InChI=1S/C5H4N4S/c10-5-4-8-7-3-9(4)2-1-6-5/h1-3H,(H,6,10)','InChIKey=NJRUXSSUCOLIID-UHFFFAOYSA-N','Sc1nccn2cnnc12',NULL),
	(160942,0,0,'68774-84-5','Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'D15E69B8D4F9C647-FICuS-01-7A','D7EABCCDBEBC3E20-FICTS-01-99','D15E69B8D4F9C647-uuuuu-01-29','InChI=1S/C6H6N4S/c1-4-8-9-5-6(11)7-2-3-10(4)5/h2-3H,1H3,(H,7,11)','InChIKey=MXOVDXUXEZFPGM-UHFFFAOYSA-N','Cc1nnc2c(S)nccn12',NULL),
	(160943,0,0,'68774-78-7','Consistent with Molecular Formula','C6H5ClN4',168.5853,NULL,'85FDCD18AC4837C0-FICuS-01-7B','85FDCD18AC4837C0-FICTS-01-5A','85FDCD18AC4837C0-uuuuu-01-2A','InChI=1S/C6H5ClN4/c1-4-9-10-6-5(7)8-2-3-11(4)6/h2-3H,1H3','InChIKey=RIWAMVRPNJEQJK-UHFFFAOYSA-N','Cc1nnc2c(Cl)nccn12',NULL),
	(160944,0,0,'68774-82-3','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'21E4ABF9655A802E-FICuS-01-65','31E41497546CDCDF-FICTS-01-4B','21E4ABF9655A802E-uuuuu-01-14','InChI=1S/C6H6N4O/c1-4-8-9-5-6(11)7-2-3-10(4)5/h2-3H,1H3,(H,7,11)','InChIKey=QFGHYWRMIDUWNV-UHFFFAOYSA-N','Cc1nnc2c(O)nccn12',NULL),
	(160945,0,0,'68774-81-2','Consistent with Molecular Formula','C5H4N4O',136.1128,NULL,'2B1E658C65A864C2-FICuS-01-5A','D7A337A9275B074D-FICTS-01-38','2B1E658C65A864C2-uuuuu-01-09','InChI=1S/C5H4N4O/c10-5-4-8-7-3-9(4)2-1-6-5/h1-3H,(H,6,10)','InChIKey=MIUVADXDHCPQCD-UHFFFAOYSA-N','Oc1nccn2cnnc12',NULL),
	(160946,0,0,'66857-98-5','Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'A7DC159A5BC23F37-FICuS-01-75','A7DC159A5BC23F37-FICTS-01-54','A7DC159A5BC23F37-uuuuu-01-24','InChI=1S/C10H12N4O3/c1-3-17-10(16)6-7(11)5-4-12-14(2)8(5)13-9(6)15/h4H,3H2,1-2H3,(H3,11,13,15)','InChIKey=SIWWHXAVPHQHSB-UHFFFAOYSA-N','CCOC(=O)c1c(O)nc2c(cnn2C)c1N',NULL),
	(160947,0,0,'66858-00-2','Consistent with Molecular Formula','C8H7N5O',189.1762,NULL,'577BFA96F5F0EBD2-FICuS-01-90','577BFA96F5F0EBD2-FICTS-01-6F','577BFA96F5F0EBD2-uuuuu-01-3F','InChI=1S/C8H7N5O/c1-13-7-5(3-11-13)6(10)4(2-9)8(14)12-7/h3H,1H3,(H3,10,12,14)','InChIKey=LHFNXEUTHNHSLY-UHFFFAOYSA-N','Cn1ncc2c(N)c(C#N)c(O)nc21',NULL),
	(160948,0,0,'66857-99-6','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'800B849D811E6DE9-FICuS-01-61','800B849D811E6DE9-FICTS-01-40','800B849D811E6DE9-uuuuu-01-10','InChI=1S/C7H8N4O/c1-11-7-4(3-9-11)5(8)2-6(12)10-7/h2-3H,1H3,(H3,8,10,12)','InChIKey=MBJOQVCHYOHXSL-UHFFFAOYSA-N','Cn1ncc2c(N)cc(O)nc21',NULL),
	(160949,0,0,'66999-70-0','Consistent with Molecular Formula','C12H17N3S',235.3464,NULL,'5BD5CCB1015D6C67-FICuS-01-70','5BD5CCB1015D6C67-FICTS-01-4F','5BD5CCB1015D6C67-uuuuu-01-1F','InChI=1S/C12H17N3S/c1-5-16-10-8-6-7-9-13-14-11(15(9)10)12(2,3)4/h6-8H,5H2,1-4H3','InChIKey=CHSSKIWCZFLBLY-UHFFFAOYSA-N','CCSc1cccc2nnc(C(C)(C)C)n12',NULL),
	(160950,1,1,'55721-24-9','Consistent with Molecular Formula','C18H17NO6',343.3354,'1,3(2H,9bH)-Dibenzofurandione, 6-acetyl-2-(1-aminoethylidene)-7,9-dihydroxy-8,9b-dimethyl-','FD6E56B1B4C05F7A-FICuS-01-86','E05B6B3FEC2E70A1-FICTS-01-5B','FD6E56B1B4C05F7A-uuuuu-01-35','InChI=1S/C18H17NO6/c1-6-14(22)12(8(3)20)16-13(15(6)23)18(4)10(25-16)5-9(21)11(7(2)19)17(18)24/h5,22-23H,19H2,1-4H3','InChIKey=SPBCRTZCVHEBTB-UHFFFAOYSA-N','CC(=O)c1c(O)c(C)c(O)c2c1OC1=CC(=O)/C(=C(\\C)N)C(=O)C12C','1'),
	(160951,0,0,'10065-79-9','Consistent with Molecular Formula','C17H17N3O4',327.339,NULL,'95EEDC3C3E2F97A1-FICuS-01-8E','95EEDC3C3E2F97A1-FICTS-01-6D','95EEDC3C3E2F97A1-uuuuu-01-3D','InChI=1S/C17H17N3O4/c18-15(19-16(21)23-11-13-7-3-1-4-8-13)20-17(22)24-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H3,18,19,20,21,22)','InChIKey=WUPOXNUSSFCSGV-UHFFFAOYSA-N','N=C(NC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1',NULL),
	(160952,0,0,NULL,'Consistent with Molecular Formula','C24H30O8S2',510.6162,'2,5-Cyclohexadiene-1,4-dione, 2,2\'-[1,6-hexanediyl- bis(thio)]bis[5,6-dimethoxy-3-methyl-','ED9E795780465E2B-FICuS-01-6A','ED9E795780465E2B-FICTS-01-49','ED9E795780465E2B-uuuuu-01-19','InChI=1S/C24H30O8S2/c1-13-15(25)19(29-3)21(31-5)17(27)23(13)33-11-9-7-8-10-12-34-24-14(2)16(26)20(30-4)22(32-6)18(24)28/h7-12H2,1-6H3','InChIKey=DXCUSWJPRRASRI-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCCCCCCSC2=C(C)C(=O)C(OC)=C(OC)C2=O)=C(C)C1=O',NULL),
	(160953,0,0,'60928-51-0','Consistent with Molecular Formula','C26H23N7O4S2',561.6322,NULL,'42A9176B08D5FC3C-FICuS-01-67','42A9176B08D5FC3C-FICTS-01-46','42A9176B08D5FC3C-uuuuu-01-16','InChI=1S/C26H23N7O4S2/c1-16-27-32-26(38-16)33-39(34,35)22-14-8-19(9-15-22)28-31-25-23(17-4-10-20(36-2)11-5-17)29-30-24(25)18-6-12-21(37-3)13-7-18/h4-15H,1-3H3,(H,29,30)(H,32,33)','InChIKey=YCIXKESWIZEZPL-UHFFFAOYSA-N','COc1ccc(-c2n[nH]c(-c3ccc(OC)cc3)c2/N=N/c2ccc(S(=O)(=O)Nc3nnc(C)s3)cc2)cc1',NULL),
	(160954,0,0,'60928-57-6','Consistent with Molecular Formula','C32H27N7O4S2',637.7298,NULL,'2B9B25425DA64722-FICuS-01-42','2B9B25425DA64722-FICTS-01-21','2B9B25425DA64722-uuuuu-01-F1','InChI=1S/C32H27N7O4S2/c1-21-33-36-32(44-21)38-45(40,41)28-19-13-24(14-20-28)34-35-30-29(22-9-15-26(42-2)16-10-22)37-39(25-7-5-4-6-8-25)31(30)23-11-17-27(43-3)18-12-23/h4-20H,1-3H3,(H,36,38)','InChIKey=MUKVACXHCOTLIP-UHFFFAOYSA-N','COc1ccc(-c2nn(-c3ccccc3)c(-c3ccc(OC)cc3)c2/N=N/c2ccc(S(=O)(=O)Nc3nnc(C)s3)cc2)cc1',NULL),
	(160955,0,0,'60928-90-7','Consistent with Molecular Formula','C32H27N7O3S2',621.7304,NULL,'964A5458A24386FA-FICuS-01-50','964A5458A24386FA-FICTS-01-2F','964A5458A24386FA-uuuuu-01-FF','InChI=1S/C32H27N7O3S2/c1-3-42-27-18-14-23(15-19-27)29-30(31(24-10-6-4-7-11-24)39(37-29)26-12-8-5-9-13-26)35-34-25-16-20-28(21-17-25)44(40,41)38-32-36-33-22(2)43-32/h4-21H,3H2,1-2H3,(H,36,38)','InChIKey=QFZMOSNDOLUHLD-UHFFFAOYSA-N','CCOc1ccc(-c2nn(-c3ccccc3)c(-c3ccccc3)c2/N=N/c2ccc(S(=O)(=O)Nc3nnc(C)s3)cc2)cc1',NULL),
	(160956,0,0,'60929-08-0','Consistent with Molecular Formula','C33H27N7O4S2',649.7408,NULL,'30D77E2120DB8ECE-FICuS-01-71','30D77E2120DB8ECE-FICTS-01-50','30D77E2120DB8ECE-uuuuu-01-20','InChI=1S/C33H27N7O4S2/c1-3-44-27-18-14-23(15-19-27)29-30(31(24-10-6-4-7-11-24)40(38-29)32(41)25-12-8-5-9-13-25)36-35-26-16-20-28(21-17-26)46(42,43)39-33-37-34-22(2)45-33/h4-21H,3H2,1-2H3,(H,37,39)','InChIKey=CBIUFJZZLQEQAK-UHFFFAOYSA-N','CCOc1ccc(-c2nn(C(=O)c3ccccc3)c(-c3ccccc3)c2/N=N/c2ccc(S(=O)(=O)Nc3nnc(C)s3)cc2)cc1',NULL),
	(160957,1,0,NULL,'Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'824162A63FF934AC-FICuS-01-58','824162A63FF934AC-FICTS-01-37','824162A63FF934AC-uuuuu-01-07','InChI=1S/C11H18O4/c1-8(9(12)13)11(10(14)15)6-4-2-3-5-7-11/h8H,2-7H2,1H3,(H,12,13)(H,14,15)','InChIKey=KVHXYLGDHOKSFI-UHFFFAOYSA-N','CC(C(=O)O)C1(C(=O)O)CCCCCC1','1'),
	(160958,1,0,NULL,'Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'03AA5442EAEDC6D8-FICuS-01-7F','03AA5442EAEDC6D8-FICTS-01-5E','03AA5442EAEDC6D8-uuuuu-01-2E','InChI=1S/C12H20O4/c1-2-9(10(13)14)12(11(15)16)7-5-3-4-6-8-12/h9H,2-8H2,1H3,(H,13,14)(H,15,16)','InChIKey=YIKLUMDPKNJOST-UHFFFAOYSA-N','CCC(C(=O)O)C1(C(=O)O)CCCCCC1','1'),
	(160959,1,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'46175AD176640DF3-FICuS-01-48','46175AD176640DF3-FICTS-01-27','46175AD176640DF3-uuuuu-01-F7','InChI=1S/C13H20O4/c1-2-7-10(11(14)15)13(12(16)17)8-5-3-4-6-9-13/h2,10H,1,3-9H2,(H,14,15)(H,16,17)','InChIKey=JXTZKYYKQXKKJH-UHFFFAOYSA-N','C=CCC(C(=O)O)C1(C(=O)O)CCCCCC1','1'),
	(160960,2,0,NULL,'Consistent with Molecular Formula','C21H26ClNO',343.8955,'Fuyosyosin\nAlphamin free base','CB316E4188CF57A9-FICuS-01-6F','CB316E4188CF57A9-FICTS-01-4E','CB316E4188CF57A9-uuuuu-01-1E','InChI=1S/C21H26ClNO/c1-21(17-7-4-3-5-8-17,18-10-12-19(22)13-11-18)24-16-14-20-9-6-15-23(20)2/h3-5,7-8,10-13,20H,6,9,14-16H2,1-2H3','InChIKey=YNNUSGIPVFPVBX-UHFFFAOYSA-N','CN1CCCC1CCOC(C)(c1ccccc1)c1ccc(Cl)cc1','1'),
	(160961,4,0,'62086-56-0','Consistent with Molecular Formula','C10H11N5O4',265.228,NULL,'E5C3FCFCF62843D7-FICuS-01-91','87E494E1313FD9B4-FICTS-01-41','E5C3FCFCF62843D7-uuuuu-01-40','InChI=1S/C10H11N5O4/c11-7-4-8(13-2-12-7)15(10(17)14-4)9-6-5(19-6)3(1-16)18-9/h2-3,5-6,9,16H,1H2,(H,14,17)(H2,11,12,13)','InChIKey=BGVOEVFRVVUOBL-UHFFFAOYSA-N','Nc1ncnc2c1[nH]c(=O)n2C1OC(CO)C2OC21','1'),
	(160962,4,0,'62086-57-1','Consistent with Molecular Formula','C17H15N5O5',369.336,NULL,'E8BBBB071CB04029-FICuS-01-68','CD14E2A956DA2C0C-FICTS-01-5B','E8BBBB071CB04029-uuuuu-01-17','InChI=1S/C17H15N5O5/c23-6-9-11-12(27-11)16(26-9)22-14-10(20-17(22)25)13(18-7-19-14)21-15(24)8-4-2-1-3-5-8/h1-5,7,9,11-12,16,23H,6H2,(H,20,25)(H,18,19,21,24)','InChIKey=FGENVOPJHVERBA-UHFFFAOYSA-N','O=C(Nc1ncnc2c1[nH]c(=O)n2C1OC(CO)C2OC21)c1ccccc1','1'),
	(160963,0,0,'54364-11-3','Consistent with Molecular Formula','C10H8Br2N2S2Sn',498.8046,NULL,'7F1B2B69FB2558B6-FICuS-01-6E','7F1B2B69FB2558B6-FICTS-01-4D','7F1B2B69FB2558B6-uuuuu-01-1D','InChI=1S/2C5H5NS.2BrH.Sn/c2*7-5-3-1-2-4-6-5;;;/h2*1-4H,(H,6,7);2*1H;/q;;;;+4/p-4','InChIKey=SLNCUJMCTCMNMV-UHFFFAOYSA-J','Br[Sn](Br)(Sc1ccccn1)Sc1ccccn1',NULL),
	(160964,0,0,'54364-13-5','Consistent with Molecular Formula','C16H14Cl2N4S2Sn',516.0294,NULL,'506DD8DA05588B32-FICuS-01-58','506DD8DA05588B32-FICTS-01-37','506DD8DA05588B32-uuuuu-01-07','InChI=1S/2C8H8N2S.2ClH.Sn/c2*1-5-3-6(2)10-8(11)7(5)4-9;;;/h2*3H,1-2H3,(H,10,11);2*1H;/q;;;;+4/p-4','InChIKey=HHMMDDVVTHFXFN-UHFFFAOYSA-J','Cc1cc(C)c(C#N)c(S[Sn](Cl)(Cl)Sc2nc(C)cc(C)c2C#N)n1',NULL),
	(160965,0,0,'28076-89-3','Consistent with Molecular Formula','C10H8Cl2N2O2S2Sn',441.9014,NULL,'CC751E3AA322F278-FICuS-01-62','CC751E3AA322F278-FICTS-01-41','CC751E3AA322F278-uuuuu-01-11','InChI=1S/2C5H5NOS.2ClH.Sn/c2*7-6-4-2-1-3-5(6)8;;;/h2*1-4,8H;2*1H;/q;;;;+4/p-4','InChIKey=NWWVFNJSWQQADV-UHFFFAOYSA-J','[O-][n+]1ccccc1S[Sn](Cl)(Cl)Sc1cccc[n+]1[O-]',NULL),
	(160966,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2S2Sn',510.0222,NULL,'10E6FA5B65476707-FICuS-01-4B','10E6FA5B65476707-FICTS-01-2A','10E6FA5B65476707-uuuuu-01-FA','InChI=1S/2C9H7NS.2ClH.Sn/c2*11-9-8-4-2-1-3-7(8)5-6-10-9;;;/h2*1-6H,(H,10,11);2*1H;/q;;;;+4/p-4','InChIKey=MQKUWSNUEAQOAQ-UHFFFAOYSA-J','Cl[Sn](Cl)(Sc1nccc2ccccc12)Sc1nccc2ccccc12',NULL),
	(160967,1,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'D917D6DE354E0063-FICuS-01-59','D917D6DE354E0063-FICTS-01-38','D917D6DE354E0063-uuuuu-01-08','InChI=1S/C16H13NO3/c1-10(16(18)19)12-8-5-9-13-14(12)20-15(17-13)11-6-3-2-4-7-11/h2-10H,1H3,(H,18,19)','InChIKey=NHWQKXLYPPATQO-UHFFFAOYSA-N','CC(C(=O)O)c1cccc2nc(-c3ccccc3)oc12','1'),
	(160968,3,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'81CC385DF5B1BB63-FICuS-01-75','81CC385DF5B1BB63-FICTS-01-54','81CC385DF5B1BB63-uuuuu-01-24','InChI=1S/C16H23NO2/c1-16-6-7-17(2)10-11(9-16)15(18)13-5-4-12(19-3)8-14(13)16/h4-5,8,11,15,18H,6-7,9-10H2,1-3H3','InChIKey=LMCITFOGXAUPRN-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCN(C)CC(C1)C2O','1'),
	(160969,2,0,NULL,'Consistent with Molecular Formula','C14H20BrNO',298.2221,NULL,'EF83073656BF3026-FICuS-01-4B','EF83073656BF3026-FICTS-01-2A','0047D910A72C999B-uuuuu-01-F9','InChI=1S/C14H19NO.BrH/c1-14-7-10(8-15(2)9-14)5-11-3-4-12(16)6-13(11)14;/h3-4,6,10,16H,5,7-9H2,1-2H3;1H','InChIKey=AYIOLFXJVGJAJZ-UHFFFAOYSA-N','Br.CN1CC2Cc3ccc(O)cc3C(C)(C2)C1','1'),
	(160970,0,0,NULL,'Consistent with Molecular Formula','C17H10NaO5',317.2528,NULL,'B6F2E6040C1B11AF-FICuS-01-65','B6F2E6040C1B11AF-FICTS-01-44','3D150A0B6C60A307-uuuuu-01-F0','InChI=1S/C17H10O5.Na/c18-13-6-16(17(19)20)22-15-7-14-11(5-12(13)15)10-4-2-1-3-9(10)8-21-14;/h1-7H,8H2,(H,19,20);/q;+1','InChIKey=DLLSNUXYNIDLAX-UHFFFAOYSA-N','O=C(O)c1cc(=O)c2cc3c(cc2o1)OCc1ccccc1-3.[Na+]',NULL),
	(160971,0,0,'52156-73-7','Consistent with Molecular Formula','C19H14O5',322.3166,NULL,'1CB856E54493A3DB-FICuS-01-68','1CB856E54493A3DB-FICTS-01-47','1CB856E54493A3DB-uuuuu-01-17','InChI=1S/C19H14O5/c1-19(2)13-6-4-3-5-10(13)11-7-12-14(20)8-17(18(21)22)23-15(12)9-16(11)24-19/h3-9H,1-2H3,(H,21,22)','InChIKey=AYXKVDRDWWQQTD-UHFFFAOYSA-N','CC1(C)Oc2cc3oc(C(=O)O)cc(=O)c3cc2-c2ccccc21',NULL),
	(160972,0,0,'52156-82-8','Consistent with Molecular Formula','C19H14O6',338.316,NULL,'D5EFE822E59C1671-FICuS-01-71','D5EFE822E59C1671-FICTS-01-50','D5EFE822E59C1671-uuuuu-01-20','InChI=1S/C19H14O6/c1-19(2)13-5-9(20)3-4-10(13)11-6-12-14(21)7-17(18(22)23)24-15(12)8-16(11)25-19/h3-8,20H,1-2H3,(H,22,23)','InChIKey=KQYUGGJAISZWOF-UHFFFAOYSA-N','CC1(C)Oc2cc3oc(C(=O)O)cc(=O)c3cc2-c2ccc(O)cc21',NULL),
	(160973,0,0,'52156-75-9','Consistent with Molecular Formula','C20H16O6',352.3428,NULL,'9A9989509319E07B-FICuS-01-4D','9A9989509319E07B-FICTS-01-2C','9A9989509319E07B-uuuuu-01-FC','InChI=1S/C20H16O6/c1-20(2)14-6-10(24-3)4-5-11(14)12-7-13-15(21)8-18(19(22)23)25-16(13)9-17(12)26-20/h4-9H,1-3H3,(H,22,23)','InChIKey=PUYCRPFWEHHBNN-UHFFFAOYSA-N','COc1ccc2c(c1)C(C)(C)Oc1cc3oc(C(=O)O)cc(=O)c3cc1-2',NULL),
	(160974,1,0,'61252-01-5','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'CFC061DF1058B42D-FICuS-01-6E','CFC061DF1058B42D-FICTS-01-4D','CFC061DF1058B42D-uuuuu-01-1D','InChI=1S/C16H15NO3/c17-13-8-6-12(7-9-13)15(18)10-14(16(19)20)11-4-2-1-3-5-11/h1-9,14H,10,17H2,(H,19,20)','InChIKey=OIMPBLAMMPACFY-UHFFFAOYSA-N','Nc1ccc(C(=O)CC(C(=O)O)c2ccccc2)cc1','1'),
	(160975,0,0,NULL,'Consistent with Molecular Formula','C21H19N',285.3878,NULL,'3344DFD6A82B59BD-FICuS-01-7A','3344DFD6A82B59BD-FICTS-01-59','3344DFD6A82B59BD-uuuuu-01-29','InChI=1S/C21H19N/c1-16-12-14-18(15-13-16)21(20-11-7-6-8-17(20)2)22-19-9-4-3-5-10-19/h3-15H,1-2H3','InChIKey=BTTGLUDTRRJKKH-UHFFFAOYSA-N','Cc1ccc(/C(=N/c2ccccc2)c2ccccc2C)cc1',NULL),
	(160976,0,0,'62457-77-6','Consistent with Molecular Formula','C27H20N4O3',448.48,NULL,'52E183A9FD02172E-FICuS-01-54','52E183A9FD02172E-FICTS-01-33','52E183A9FD02172E-uuuuu-01-03','InChI=1S/C27H20N4O3/c32-25(20-10-4-1-5-11-20)29-17-16-28-23(29)24-30(26(33)21-12-6-2-7-13-21)18-19-31(24)27(34)22-14-8-3-9-15-22/h1-19,24H','InChIKey=DQMYMCZOJWGALZ-UHFFFAOYSA-N','O=C(c1ccccc1)N1C=CN(C(=O)c2ccccc2)C1c1nccn1C(=O)c1ccccc1',NULL),
	(160977,0,0,'62457-80-1','Consistent with Molecular Formula','C15H20N4O6',352.3462,NULL,'2B06735C23EF228B-FICuS-01-51','2B06735C23EF228B-FICTS-01-30','2B06735C23EF228B-uuuuu-01-00','InChI=1S/C15H20N4O6/c1-4-23-13(20)17-8-7-16-11(17)12-18(14(21)24-5-2)9-10-19(12)15(22)25-6-3/h7-10,12H,4-6H2,1-3H3','InChIKey=UOMUFQOPQMNYRM-UHFFFAOYSA-N','CCOC(=O)N1C=CN(C(=O)OCC)C1c1nccn1C(=O)OCC',NULL),
	(160978,0,0,'29627-61-0','Consistent with Molecular Formula','C35H24N4O3',548.5996,NULL,'928EB326758ECE38-FICuS-01-68','928EB326758ECE38-FICTS-01-47','928EB326758ECE38-uuuuu-01-17','InChI=1S/C35H24N4O3/c40-33(24-14-4-1-5-15-24)37-28-21-11-10-20-27(28)36-31(37)32-38(34(41)25-16-6-2-7-17-25)29-22-12-13-23-30(29)39(32)35(42)26-18-8-3-9-19-26/h1-23,32H','InChIKey=NEAPFEHJTCFVHI-UHFFFAOYSA-N','O=C(c1ccccc1)N1c2ccccc2N(C(=O)c2ccccc2)C1c1nc2ccccc2n1C(=O)c1ccccc1',NULL),
	(160979,0,0,'62457-91-4','Consistent with Molecular Formula','C20H16N4O2',344.372,NULL,'55568CDE87D257C1-FICuS-01-65','55568CDE87D257C1-FICTS-01-44','55568CDE87D257C1-uuuuu-01-14','InChI=1S/C20H16N4O2/c25-19(15-7-3-1-4-8-15)23-13-14-24(18(23)17-21-11-12-22-17)20(26)16-9-5-2-6-10-16/h1-14,18H,(H,21,22)','InChIKey=CPVWMRMTCOFJTC-UHFFFAOYSA-N','O=C(c1ccccc1)N1C=CN(C(=O)c2ccccc2)C1c1ncc[nH]1',NULL),
	(160980,0,0,'62457-97-0','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'C7961813BBCFE7AC-FICuS-01-8A','C7961813BBCFE7AC-FICTS-01-69','C7961813BBCFE7AC-uuuuu-01-39','InChI=1S/C12H12N2O2/c1-16-9-14-8-7-13-12(14)11(15)10-5-3-2-4-6-10/h2-8H,9H2,1H3','InChIKey=AARPULVGYRPHNR-UHFFFAOYSA-N','COCn1ccnc1C(=O)c1ccccc1',NULL),
	(160981,0,0,'62458-00-8','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'C07BE33F6C74C1FD-FICuS-01-86','C07BE33F6C74C1FD-FICTS-01-65','C07BE33F6C74C1FD-uuuuu-01-35','InChI=1S/C10H10N2O3/c1-14-7-12-5-4-11-10(12)9(13)8-3-2-6-15-8/h2-6H,7H2,1H3','InChIKey=WVFYFZPCJFRZPY-UHFFFAOYSA-N','COCn1ccnc1C(=O)c1ccco1',NULL),
	(160982,0,0,'62458-02-0','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'AD4911534112A407-FICuS-01-27','AD4911534112A407-FICTS-01-06','AD4911534112A407-uuuuu-01-D6','InChI=1S/C11H11N3O2/c1-16-8-14-11(12-7-13-14)10(15)9-5-3-2-4-6-9/h2-7H,8H2,1H3','InChIKey=XFEKHZYJUUYXQQ-UHFFFAOYSA-N','COCn1ncnc1C(=O)c1ccccc1',NULL),
	(160983,0,0,'62487-38-1','Consistent with Molecular Formula','C22H16N2OS2',388.5012,NULL,'DB58F70935AC285D-FICuS-01-6F','DB58F70935AC285D-FICTS-01-4E','DB58F70935AC285D-uuuuu-01-1E','InChI=1S/C22H16N2OS2/c1-14-10-12-15(13-11-14)22(25,20-23-16-6-2-4-8-18(16)26-20)21-24-17-7-3-5-9-19(17)27-21/h2-13,25H,1H3','InChIKey=OKSFFMBMOZKLHB-UHFFFAOYSA-N','Cc1ccc(C(O)(c2nc3ccccc3s2)c2nc3ccccc3s2)cc1',NULL),
	(160984,0,0,'62162-80-5','Consistent with Molecular Formula','C17H15ClN2O6',378.7683,NULL,'E4FBE703B1CCB618-FICuS-01-81','E4FBE703B1CCB618-FICTS-01-60','311494EE7FB2A2E9-uuuuu-01-18','InChI=1S/C17H15N2O2.ClHO4/c1-13-7-9-14(10-8-13)12-18-11-3-4-15-16(18)5-2-6-17(15)19(20)21;2-1(3,4)5/h2-11H,12H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=KIYHYJPIHUERRV-UHFFFAOYSA-M','Cc1ccc(C[n+]2cccc3c([N+](=O)[O-])cccc32)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(160985,0,0,'62162-81-6','Consistent with Molecular Formula','C16H13BrN2O2',345.1949,NULL,'112955ACD28BC529-FICuS-01-55','112955ACD28BC529-FICTS-01-34','DC647FC580079F7C-uuuuu-01-24','InChI=1S/C16H13N2O2.BrH/c19-18(20)16-10-4-9-15-14(16)8-5-11-17(15)12-13-6-2-1-3-7-13;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=QMWAPBFMQGYRRN-UHFFFAOYSA-M','O=[N+]([O-])c1cccc2c1ccc[n+]2Cc1ccccc1.[Br-]',NULL),
	(160986,0,0,'62162-87-2','Consistent with Molecular Formula','C17H12BrN3O2',370.2047,NULL,'29C3C452F18450BD-FICuS-01-54','29C3C452F18450BD-FICTS-01-33','E48EEE3BA3080AE8-uuuuu-01-35','InChI=1S/C17H12N3O2.BrH/c18-11-13-6-8-14(9-7-13)12-19-10-2-3-15-16(19)4-1-5-17(15)20(21)22;/h1-10H,12H2;1H/q+1;/p-1','InChIKey=DQTKDWCDACCNEL-UHFFFAOYSA-M','N#Cc1ccc(C[n+]2cccc3c([N+](=O)[O-])cccc32)cc1.[Br-]',NULL),
	(160987,0,0,'62162-90-7','Consistent with Molecular Formula','C17H15BrN2O2',359.2217,'Isoquinolinium, 2-[(4-methylphenyl)methyl]-5-nitro-, bromide','56FC59E302BAC623-FICuS-01-64','56FC59E302BAC623-FICTS-01-43','9BB1738A50369C76-uuuuu-01-FE','InChI=1S/C17H15N2O2.BrH/c1-13-5-7-14(8-6-13)11-18-10-9-16-15(12-18)3-2-4-17(16)19(20)21;/h2-10,12H,11H2,1H3;1H/q+1;/p-1','InChIKey=DSIUDWVBWNKIJC-UHFFFAOYSA-M','Cc1ccc(C[n+]2ccc3c([N+](=O)[O-])cccc3c2)cc1.[Br-]',NULL),
	(160988,0,0,'57249-08-8','Consistent with Molecular Formula','C16H13BrN2O2',345.1949,NULL,'47D7FE5E7CCC1658-FICuS-01-86','47D7FE5E7CCC1658-FICTS-01-65','8A9AD4372E404C0D-uuuuu-01-11','InChI=1S/C16H13N2O2.BrH/c19-18(20)16-8-4-7-14-12-17(10-9-15(14)16)11-13-5-2-1-3-6-13;/h1-10,12H,11H2;1H/q+1;/p-1','InChIKey=VKCBDQJZUVMIQU-UHFFFAOYSA-M','O=[N+]([O-])c1cccc2c[n+](Cc3ccccc3)ccc12.[Br-]',NULL),
	(160989,0,0,'62162-91-8','Consistent with Molecular Formula','C16H12Br2N2O2',424.091,NULL,'6D599B4E848FFE2F-FICuS-01-90','6D599B4E848FFE2F-FICTS-01-6F','A014B127D603A47A-uuuuu-01-F2','InChI=1S/C16H12BrN2O2.BrH/c17-14-6-4-12(5-7-14)10-18-9-8-15-13(11-18)2-1-3-16(15)19(20)21;/h1-9,11H,10H2;1H/q+1;/p-1','InChIKey=YLIOPFKNHMTYEO-UHFFFAOYSA-M','O=[N+]([O-])c1cccc2c[n+](Cc3ccc(Br)cc3)ccc12.[Br-]',NULL),
	(160990,4,0,NULL,'Consistent with Molecular Formula','C13H19N7O4',337.3376,NULL,'0E56D95736353F12-FICuS-01-3D','0E56D95736353F12-FICTS-01-1C','0E56D95736353F12-uuuuu-01-EC','InChI=1S/C13H19N7O4/c1-5(2)18-19-13-17-7-10(14)15-4-16-11(7)20(13)12-9(23)8(22)6(3-21)24-12/h4,6,8-9,12,21-23H,3H2,1-2H3,(H,17,19)(H2,14,15,16)','InChIKey=OJWWZTVAPDQPMI-UHFFFAOYSA-N','CC(C)=NNc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(160991,4,0,NULL,'Consistent with Molecular Formula','C13H19N7O4',337.3376,NULL,'0E56D95736353F12-FICuS-01-3D','0E56D95736353F12-FICTS-01-1C','0E56D95736353F12-uuuuu-01-EC','InChI=1S/C13H19N7O4/c1-5(2)18-19-13-17-7-10(14)15-4-16-11(7)20(13)12-9(23)8(22)6(3-21)24-12/h4,6,8-9,12,21-23H,3H2,1-2H3,(H,17,19)(H2,14,15,16)','InChIKey=OJWWZTVAPDQPMI-UHFFFAOYSA-N','CC(C)=NNc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(160992,4,0,'64854-84-8','Consistent with Molecular Formula','C17H20N6O4',372.3828,NULL,'840CB02470097BD5-FICuS-01-40','840CB02470097BD5-FICTS-01-1F','840CB02470097BD5-uuuuu-01-EF','InChI=1S/C17H20N6O4/c18-14-11-15(21-8-20-14)23(16-13(26)12(25)10(7-24)27-16)17(22-11)19-6-9-4-2-1-3-5-9/h1-5,8,10,12-13,16,24-26H,6-7H2,(H,19,22)(H2,18,20,21)','InChIKey=XBPUFDODTYBKPH-UHFFFAOYSA-N','Nc1ncnc2c1nc(NCc1ccccc1)n2C1OC(CO)C(O)C1O','1'),
	(160993,4,0,'65456-83-9','Consistent with Molecular Formula','C17H20N6O4',372.3828,NULL,'840CB02470097BD5-FICuS-01-40','840CB02470097BD5-FICTS-01-1F','840CB02470097BD5-uuuuu-01-EF','InChI=1S/C17H20N6O4/c18-14-11-15(21-8-20-14)23(16-13(26)12(25)10(7-24)27-16)17(22-11)19-6-9-4-2-1-3-5-9/h1-5,8,10,12-13,16,24-26H,6-7H2,(H,19,22)(H2,18,20,21)','InChIKey=XBPUFDODTYBKPH-UHFFFAOYSA-N','Nc1ncnc2c1nc(NCc1ccccc1)n2C1OC(CO)C(O)C1O','1'),
	(160994,4,0,'64854-86-0','Consistent with Molecular Formula','C15H22N6O4',350.3766,NULL,'4932EF99C1FFEF9E-FICuS-01-9F','4932EF99C1FFEF9E-FICTS-01-7E','4932EF99C1FFEF9E-uuuuu-01-4E','InChI=1S/C15H22N6O4/c16-12-9-13(18-7-17-12)21(14-11(24)10(23)8(6-22)25-14)15(19-9)20-4-2-1-3-5-20/h7-8,10-11,14,22-24H,1-6H2,(H2,16,17,18)','InChIKey=CNYYZAAPULRJDG-UHFFFAOYSA-N','Nc1ncnc2c1nc(N1CCCCC1)n2C1OC(CO)C(O)C1O','1'),
	(160995,4,0,'64854-82-6','Consistent with Molecular Formula','C11H16N6O4',296.2852,NULL,'27FCF628020D69FE-FICuS-01-6F','27FCF628020D69FE-FICTS-01-4E','27FCF628020D69FE-uuuuu-01-1E','InChI=1S/C11H16N6O4/c1-13-11-16-5-8(12)14-3-15-9(5)17(11)10-7(20)6(19)4(2-18)21-10/h3-4,6-7,10,18-20H,2H2,1H3,(H,13,16)(H2,12,14,15)','InChIKey=ISWTXTWJONWIEN-UHFFFAOYSA-N','CNc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(160996,4,0,'64854-85-9','Consistent with Molecular Formula','C14H20N6O4',336.3498,NULL,'1BB024D5306C788B-FICuS-01-50','1BB024D5306C788B-FICTS-01-2F','1BB024D5306C788B-uuuuu-01-FF','InChI=1S/C14H20N6O4/c15-11-8-12(17-6-16-11)20(14(18-8)19-3-1-2-4-19)13-10(23)9(22)7(5-21)24-13/h6-7,9-10,13,21-23H,1-5H2,(H2,15,16,17)','InChIKey=OGYZRURWGBYRSZ-UHFFFAOYSA-N','Nc1ncnc2c1nc(N1CCCC1)n2C1OC(CO)C(O)C1O','1'),
	(160997,4,0,'64854-83-7','Consistent with Molecular Formula','C14H22N6O4',338.3656,'9H-Purine-6,8-diamine, 9-beta-D-arabinofuranosyl- N(8)-butyl-','0C2338623BF1CE4A-FICuS-01-5B','0C2338623BF1CE4A-FICTS-01-3A','0C2338623BF1CE4A-uuuuu-01-0A','InChI=1S/C14H22N6O4/c1-2-3-4-16-14-19-8-11(15)17-6-18-12(8)20(14)13-10(23)9(22)7(5-21)24-13/h6-7,9-10,13,21-23H,2-5H2,1H3,(H,16,19)(H2,15,17,18)','InChIKey=OQQOFNMNLZCUPG-UHFFFAOYSA-N','CCCCNc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(160998,4,0,'65456-85-1','Consistent with Molecular Formula','C14H20N6O4',336.3498,NULL,'1BB024D5306C788B-FICuS-01-50','1BB024D5306C788B-FICTS-01-2F','1BB024D5306C788B-uuuuu-01-FF','InChI=1S/C14H20N6O4/c15-11-8-12(17-6-16-11)20(14(18-8)19-3-1-2-4-19)13-10(23)9(22)7(5-21)24-13/h6-7,9-10,13,21-23H,1-5H2,(H2,15,16,17)','InChIKey=OGYZRURWGBYRSZ-UHFFFAOYSA-N','Nc1ncnc2c1nc(N1CCCC1)n2C1OC(CO)C(O)C1O','1'),
	(160999,4,0,'65456-86-2','Consistent with Molecular Formula','C15H22N6O4',350.3766,NULL,'4932EF99C1FFEF9E-FICuS-01-9F','4932EF99C1FFEF9E-FICTS-01-7E','4932EF99C1FFEF9E-uuuuu-01-4E','InChI=1S/C15H22N6O4/c16-12-9-13(18-7-17-12)21(14-11(24)10(23)8(6-22)25-14)15(19-9)20-4-2-1-3-5-20/h7-8,10-11,14,22-24H,1-6H2,(H2,16,17,18)','InChIKey=CNYYZAAPULRJDG-UHFFFAOYSA-N','Nc1ncnc2c1nc(N1CCCCC1)n2C1OC(CO)C(O)C1O','1'),
	(161000,4,0,'69364-53-0','Consistent with Molecular Formula','C17H20N6O5',388.3822,'6H-Purin-6-one, 2-amino-9-beta-D-arabinofuranosyl- 1,9-dihydro-8-[(phenylmethyl)amino]-','F9CDCAB4A648E193-FICuS-01-8C','894CBEB21F3ACC47-FICTS-01-65','F9CDCAB4A648E193-uuuuu-01-3B','InChI=1S/C17H20N6O5/c18-16-21-13-10(14(27)22-16)20-17(19-6-8-4-2-1-3-5-8)23(13)15-12(26)11(25)9(7-24)28-15/h1-5,9,11-12,15,24-26H,6-7H2,(H,19,20)(H3,18,21,22,27)','InChIKey=NFPWPUKNJIRZPK-UHFFFAOYSA-N','Nc1nc2c(nc(NCc3ccccc3)n2C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(161001,4,0,'69302-03-0','Consistent with Molecular Formula','C14H20N6O5',352.3492,NULL,'D03FB17FE11DD703-FICuS-01-6D','6B1969314616A9A6-FICTS-01-1D','D03FB17FE11DD703-uuuuu-01-1C','InChI=1S/C14H20N6O5/c15-13-17-10-7(11(24)18-13)16-14(19-3-1-2-4-19)20(10)12-9(23)8(22)6(5-21)25-12/h6,8-9,12,21-23H,1-5H2,(H3,15,17,18,24)','InChIKey=TXVWMZVTUGZJQK-UHFFFAOYSA-N','Nc1nc2c(nc(N3CCCC3)n2C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(161002,4,0,'69301-99-1','Consistent with Molecular Formula','C10H14N6O5',298.2578,NULL,'7D9A840D835E56DB-FICuS-01-72','6CDC9F830FB846DF-FICTS-01-74','7D9A840D835E56DB-uuuuu-01-21','InChI=1S/C10H14N6O5/c11-15-10-14-4-7(12-2-13-8(4)20)16(10)9-6(19)5(18)3(1-17)21-9/h2-3,5-6,9,17-19H,1,11H2,(H,14,15)(H,12,13,20)','InChIKey=PMXVGDNORARWRS-UHFFFAOYSA-N','NNc1nc2c(=O)[nH]cnc2n1C1OC(CO)C(O)C1O','1'),
	(161003,4,0,'69339-80-6','Consistent with Molecular Formula','C14H19N5O5',337.3346,NULL,'AC7D8DA4C90A6489-FICuS-01-7F','A02A8CAE19901F2E-FICTS-01-4C','AC7D8DA4C90A6489-uuuuu-01-2E','InChI=1S/C14H19N5O5/c20-5-7-9(21)10(22)13(24-7)19-11-8(12(23)16-6-15-11)17-14(19)18-3-1-2-4-18/h6-7,9-10,13,20-22H,1-5H2,(H,15,16,23)','InChIKey=ONFXBIPJPAWLNU-UHFFFAOYSA-N','O=c1[nH]cnc2c1nc(N1CCCC1)n2C1OC(CO)C(O)C1O','1'),
	(161004,4,0,'69302-07-4','Consistent with Molecular Formula','C17H19N5O5',373.3676,'6H-Purine-6-one, 9-beta-D-arabinofuranosyl-1,9-dihydro- 8-[(phenylmethyl)amino]-','D71B5E6F712CF056-FICuS-01-69','51056F6AA8B44365-FICTS-01-25','D71B5E6F712CF056-uuuuu-01-18','InChI=1S/C17H19N5O5/c23-7-10-12(24)13(25)16(27-10)22-14-11(15(26)20-8-19-14)21-17(22)18-6-9-4-2-1-3-5-9/h1-5,8,10,12-13,16,23-25H,6-7H2,(H,18,21)(H,19,20,26)','InChIKey=MVFAUQAGTQMVFP-UHFFFAOYSA-N','O=c1[nH]cnc2c1nc(NCc1ccccc1)n2C1OC(CO)C(O)C1O','1'),
	(161005,4,0,'69302-05-2','Consistent with Molecular Formula','C11H16N6O5',312.2846,NULL,'4092E33337A381AF-FICuS-01-42','95A8C12898BF3F99-FICTS-01-4F','4092E33337A381AF-uuuuu-01-F1','InChI=1S/C11H16N6O5/c1-16(12)11-15-5-8(13-3-14-9(5)21)17(11)10-7(20)6(19)4(2-18)22-10/h3-4,6-7,10,18-20H,2,12H2,1H3,(H,13,14,21)','InChIKey=RLJXNPVPWRFQQG-UHFFFAOYSA-N','CN(N)c1nc2c(=O)[nH]cnc2n1C1OC(CO)C(O)C1O','1'),
	(161006,4,0,'69302-02-9','Consistent with Molecular Formula','C11H17N7O5',327.2992,NULL,'CE8A18525D3D5EC2-FICuS-01-77','83F4EAE738C6B083-FICTS-01-4E','CE8A18525D3D5EC2-uuuuu-01-26','InChI=1S/C11H17N7O5/c1-17(13)11-14-4-7(15-10(12)16-8(4)22)18(11)9-6(21)5(20)3(2-19)23-9/h3,5-6,9,19-21H,2,13H2,1H3,(H3,12,15,16,22)','InChIKey=IGWPUNHWJXDTME-UHFFFAOYSA-N','CN(N)c1nc2c(=O)[nH]c(N)nc2n1C1OC(CO)C(O)C1O','1'),
	(161007,0,0,NULL,'Consistent with Molecular Formula','C30H21Cl2N9O6S4',802.6986,NULL,'6A17DD183BBEAB6B-FICuS-01-8E','6A17DD183BBEAB6B-FICTS-01-6D','6A17DD183BBEAB6B-uuuuu-01-3D','InChI=1S/C30H21Cl2N9O6S4/c31-27(32)28(43)35-22-3-1-2-21-25(22)23(38-36-17-4-8-19(9-5-17)50(44,45)40-29-33-12-14-48-29)16-24(26(21)42)39-37-18-6-10-20(11-7-18)51(46,47)41-30-34-13-15-49-30/h1-16,27,42H,(H,33,40)(H,34,41)(H,35,43)','InChIKey=AKLRZBQCBHTKED-UHFFFAOYSA-N','O=C(Nc1cccc2c(O)c(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)cc(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)c12)C(Cl)Cl',NULL),
	(161008,0,0,'69160-95-8','Consistent with Molecular Formula','C32H21Cl4N9O7S4',913.626,NULL,'EC1A6D9E3FD852C6-FICuS-01-8E','EC1A6D9E3FD852C6-FICTS-01-6D','EC1A6D9E3FD852C6-uuuuu-01-3D','InChI=1S/C32H21Cl4N9O7S4/c33-27(34)29(46)39-22-3-1-2-21-25(22)23(42-40-17-4-8-19(9-5-17)55(48,49)44-31-37-12-14-53-31)16-24(26(21)52-30(47)28(35)36)43-41-18-6-10-20(11-7-18)56(50,51)45-32-38-13-15-54-32/h1-16,27-28H,(H,37,44)(H,38,45)(H,39,46)','InChIKey=LVWFQLIOPWPNRR-UHFFFAOYSA-N','O=C(Nc1cccc2c(OC(=O)C(Cl)Cl)c(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)cc(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)c12)C(Cl)Cl',NULL),
	(161009,0,0,'69272-27-1','Consistent with Molecular Formula','C20H24Cl2N2O4S2Sn',610.1366,NULL,'3818139415ADC56B-FICuS-01-47','3818139415ADC56B-FICTS-01-26','3818139415ADC56B-uuuuu-01-F6','InChI=1S/2C10H13NO2S.2ClH.Sn/c2*1-4-13-10(12)8-6(2)5-7(3)11-9(8)14;;;/h2*5H,4H2,1-3H3,(H,11,14);2*1H;/q;;;;+4/p-4','InChIKey=FEAQSPNDCYKBAH-UHFFFAOYSA-J','CCOC(=O)c1c(C)cc(C)nc1S[Sn](Cl)(Cl)Sc1nc(C)cc(C)c1C(=O)OCC',NULL),
	(161010,0,0,NULL,'Consistent with Molecular Formula','C20H24Br2N2O4S2Sn',699.0386,NULL,'40A83278B7DF1345-FICuS-01-48','40A83278B7DF1345-FICTS-01-27','40A83278B7DF1345-uuuuu-01-F7','InChI=1S/2C10H13NO2S.2BrH.Sn/c2*1-4-13-10(12)8-6(2)5-7(3)11-9(8)14;;;/h2*5H,4H2,1-3H3,(H,11,14);2*1H;/q;;;;+4/p-4','InChIKey=GGZKPDYXAIDOQY-UHFFFAOYSA-J','CCOC(=O)c1c(C)cc(C)nc1S[Sn](Br)(Br)Sc1nc(C)cc(C)c1C(=O)OCC',NULL),
	(161011,1,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'DCA24FF860566C94-FICuS-01-70','98813680BBE7E9B7-FICTS-01-48','DCA24FF860566C94-uuuuu-01-1F','InChI=1S/C17H15NO3/c1-2-11-13-7-15-12-6-4-3-5-10(12)8-18(15)16(19)14(13)9-21-17(11)20/h3-7,11H,2,8-9H2,1H3','InChIKey=KEJHBCDJFVTJSY-UHFFFAOYSA-N','CCC1C(=O)OCc2c1cc1n(c2=O)Cc2ccccc2-1','1'),
	(161012,1,0,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'59CD8D9C95F18638-FICuS-01-72','59CD8D9C95F18638-FICTS-01-51','59CD8D9C95F18638-uuuuu-01-21','InChI=1S/C17H15NO4/c1-2-17(21)13-7-14-11-6-4-3-5-10(11)8-18(14)15(19)12(13)9-22-16(17)20/h3-7,21H,2,8-9H2,1H3','InChIKey=RKIRFCZVMVFFOP-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2ccccc2-1','1'),
	(161013,0,0,NULL,'Consistent with Molecular Formula','C21H21N',287.4036,NULL,'74CC3E250B79442C-FICuS-01-56','74CC3E250B79442C-FICTS-01-35','74CC3E250B79442C-uuuuu-01-05','InChI=1S/C21H21N/c1-22-20(16-10-4-2-5-11-16)18-14-8-9-15-19(18)21(22)17-12-6-3-7-13-17/h2-7,10-13H,8-9,14-15H2,1H3','InChIKey=WEROLDWTIDUANL-UHFFFAOYSA-N','Cn1c(-c2ccccc2)c2c(c1-c1ccccc1)CCCC2',NULL),
	(161014,5,0,NULL,'Consistent with Molecular Formula','C20H29NO8',411.451,NULL,'98C683E523181791-FICuS-01-36','3BE89A67100CD5BB-FICTS-01-50','81CC385DF5B1BB63-uuuuu-01-24','InChI=1S/C16H23NO2.C4H6O6/c1-16-6-7-17(2)10-11(9-16)15(18)13-5-4-12(19-3)8-14(13)16;5-1(3(7)8)2(6)4(9)10/h4-5,8,11,15,18H,6-7,9-10H2,1-3H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=ZGVLWWMDTGHIIW-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)CCN(C)CC(C1)C2O.O=C(O)C(O)C(O)C(=O)O','1'),
	(161015,1,0,'80016-36-0','Consistent with Molecular Formula','C7H6BrNO2',216.0339,NULL,'05B88022A4787656-FICuS-01-2E','05B88022A4787656-FICTS-01-0D','05B88022A4787656-uuuuu-01-DD','InChI=1S/C7H6BrNO2/c8-4-2-1-3-5(4)7(11)9-6(3)10/h4H,1-2H2,(H,9,10,11)','InChIKey=SLGSBRXXAWEKAD-UHFFFAOYSA-N','O=C1NC(=O)C2=C1CCC2Br','1'),
	(161016,0,0,'4720-86-9','Consistent with Molecular Formula','C8H9NO2',151.1646,'3,4,5,6-Tetrahydrophthalimide\nIsoindole-1,3-dione, 4,5,6,7-tetrahydro-\n1H-Isoindole-1,3(2H)-dione, 4,5,6,7-tetrahydro-\n1-Cyclohexene-1,2-dicarboximide\nTetrahydrophthalimide','5102E8E8104B178B-FICuS-01-42','5102E8E8104B178B-FICTS-01-21','5102E8E8104B178B-uuuuu-01-F1','InChI=1S/C8H9NO2/c10-7-5-3-1-2-4-6(5)8(11)9-7/h1-4H2,(H,9,10,11)','InChIKey=AFJWMGOTLUUGHF-UHFFFAOYSA-N','O=C1NC(=O)C2=C1CCCC2',NULL),
	(161017,1,0,NULL,'Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'4DE0D1EF80C5C6C7-FICuS-01-87','4DE0D1EF80C5C6C7-FICTS-01-66','4DE0D1EF80C5C6C7-uuuuu-01-36','InChI=1S/C6H12N2O3/c1-4(10)8-5(2-3-9)6(7)11/h5,9H,2-3H2,1H3,(H2,7,11)(H,8,10)','InChIKey=ZUTRERIBBFEISZ-UHFFFAOYSA-N','CC(=O)NC(CCO)C(N)=O','1'),
	(161018,1,0,NULL,'Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'8BB02CF323064C16-FICuS-01-4A','8BB02CF323064C16-FICTS-01-29','8BB02CF323064C16-uuuuu-01-F9','InChI=1S/C6H9NO3/c1-4(8)7-5-2-3-10-6(5)9/h5H,2-3H2,1H3,(H,7,8)','InChIKey=XGSXMDQVYYCSDA-UHFFFAOYSA-N','CC(=O)NC1CCOC1=O','1'),
	(161019,1,0,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'EC1D7FC4CC8D5286-FICuS-01-8F','EC1D7FC4CC8D5286-FICTS-01-6E','EC1D7FC4CC8D5286-uuuuu-01-3E','InChI=1S/C12H13NO4/c14-11-10(6-7-16-11)13-12(15)17-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,13,15)','InChIKey=FKWDZIFOVOUDAG-UHFFFAOYSA-N','O=C(NC1CCOC1=O)OCc1ccccc1','1'),
	(161020,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'479FA4732B60A72E-FICuS-01-59','479FA4732B60A72E-FICTS-01-38','479FA4732B60A72E-uuuuu-01-08','InChI=1S/C14H20N2O4/c1-2-15-13(18)12(8-9-17)16-14(19)20-10-11-6-4-3-5-7-11/h3-7,12,17H,2,8-10H2,1H3,(H,15,18)(H,16,19)','InChIKey=KUYINQGKNZBHLL-UHFFFAOYSA-N','CCNC(=O)C(CCO)NC(=O)OCc1ccccc1','1'),
	(161021,1,0,NULL,'Consistent with Molecular Formula','C11H15NO5S',273.3032,NULL,'69F581E99CF5662C-FICuS-01-70','69F581E99CF5662C-FICTS-01-4F','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.C4H7NO2/c1-6-2-4-7(5-3-6)11(8,9)10;5-3-1-2-7-4(3)6/h2-5H,1H3,(H,8,9,10);3H,1-2,5H2','InChIKey=UQWNTSGVQXOVLF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NC1CCOC1=O','1'),
	(161022,0,0,'76480-61-0','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'D5757ACB3AD3C6D7-FICuS-01-88','D5757ACB3AD3C6D7-FICTS-01-67','D5757ACB3AD3C6D7-uuuuu-01-37','InChI=1S/C9H13N3O2/c1-4-14-9(13)7-5(2)8(10)12-6(3)11-7/h4H2,1-3H3,(H2,10,11,12)','InChIKey=MGHTWZCCZGOZFH-UHFFFAOYSA-N','CCOC(=O)c1nc(C)nc(N)c1C',NULL),
	(161023,4,0,NULL,'Consistent with Molecular Formula','C9H14N2O6S',278.2794,NULL,'A87137E42A1EC9F6-FICuS-01-6C','A87137E42A1EC9F6-FICTS-01-4B','A87137E42A1EC9F6-uuuuu-01-1B','InChI=1S/C9H14N2O6S/c1-2-16-9-10-8(15)11(18-9)7-6(14)5(13)4(3-12)17-7/h4-7,12-14H,2-3H2,1H3','InChIKey=QBABIYUFXXOHQF-UHFFFAOYSA-N','CCOc1nc(=O)n(C2OC(CO)C(O)C2O)s1','1'),
	(161024,4,0,NULL,'Consistent with Molecular Formula','C41H42N2O4',626.7938,NULL,'A23C826A3D615E61-FICuS-01-50','A23C826A3D615E61-FICTS-01-2F','A23C826A3D615E61-uuuuu-01-FF','InChI=1S/C41H42N2O4/c1-6-16-32(17-7-1)28-44-31-37-38(45-29-33-18-8-2-9-19-33)39(46-30-34-20-10-3-11-21-34)40(47-37)41-42(35-22-12-4-13-23-35)26-27-43(41)36-24-14-5-15-25-36/h1-25,37-41H,26-31H2','InChIKey=NSVXRJCZRYBPHG-UHFFFAOYSA-N','c1ccc(COCC2OC(C3N(c4ccccc4)CCN3c3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)cc1','1'),
	(161025,1,0,NULL,'Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'03AA5442EAEDC6D8-FICuS-01-7F','03AA5442EAEDC6D8-FICTS-01-5E','03AA5442EAEDC6D8-uuuuu-01-2E','InChI=1S/C12H20O4/c1-2-9(10(13)14)12(11(15)16)7-5-3-4-6-8-12/h9H,2-8H2,1H3,(H,13,14)(H,15,16)','InChIKey=YIKLUMDPKNJOST-UHFFFAOYSA-N','CCC(C(=O)O)C1(C(=O)O)CCCCCC1','1'),
	(161026,1,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'46175AD176640DF3-FICuS-01-48','46175AD176640DF3-FICTS-01-27','46175AD176640DF3-uuuuu-01-F7','InChI=1S/C13H20O4/c1-2-7-10(11(14)15)13(12(16)17)8-5-3-4-6-9-13/h2,10H,1,3-9H2,(H,14,15)(H,16,17)','InChIKey=JXTZKYYKQXKKJH-UHFFFAOYSA-N','C=CCC(C(=O)O)C1(C(=O)O)CCCCCC1','1'),
	(161027,0,0,'500-08-3','Consistent with Molecular Formula','C4H3N3O3S',173.146,'Aroxine\n291 C 51\nForminitrazol\nForminitrazole\n2-Formamido-5-nitrothiazole\nFormamide, N-(5-nitro-2-thiazolyl)-\nFormamide, N-(5-nitro-2-thiazolyl)-','771914EEE6FBA4C0-FICuS-01-79','771914EEE6FBA4C0-FICTS-01-58','771914EEE6FBA4C0-uuuuu-01-28','InChI=1S/C4H3N3O3S/c8-2-6-4-5-1-3(11-4)7(9)10/h1-2H,(H,5,6,8)','InChIKey=ODLJCVGAFRZOOB-UHFFFAOYSA-N','O=CNc1ncc([N+](=O)[O-])s1',NULL),
	(161028,0,0,'41758-31-0','Consistent with Molecular Formula','C34H22N4',486.5746,NULL,'063097CFB8577111-FICuS-01-39','063097CFB8577111-FICTS-01-18','063097CFB8577111-uuuuu-01-E8','InChI=1S/C34H22N4/c1-3-11-23(12-4-1)31-33(37-29-17-9-7-15-27(29)35-31)25-19-21-26(22-20-25)34-32(24-13-5-2-6-14-24)36-28-16-8-10-18-30(28)38-34/h1-22H','InChIKey=XDBCCBAEHKUOEG-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3nc2-c2ccc(-c3nc4ccccc4nc3-c3ccccc3)cc2)cc1',NULL),
	(161029,0,0,'60516-68-9','Consistent with Molecular Formula','C40H26N4',562.6722,NULL,'E4E450225C382804-FICuS-01-33','E4E450225C382804-FICTS-01-12','E4E450225C382804-uuuuu-01-E2','InChI=1S/C40H26N4/c1-3-11-29(12-4-1)37-39(43-35-17-9-7-15-33(35)41-37)31-23-19-27(20-24-31)28-21-25-32(26-22-28)40-38(30-13-5-2-6-14-30)42-34-16-8-10-18-36(34)44-40/h1-26H','InChIKey=PJSQKAUIRXUPFO-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3nc2-c2ccc(-c3ccc(-c4nc5ccccc5nc4-c4ccccc4)cc3)cc2)cc1',NULL),
	(161030,0,0,'60516-69-0','Consistent with Molecular Formula','C41H28N4',576.699,NULL,'07CEA1BFFE12A725-FICuS-01-7D','07CEA1BFFE12A725-FICTS-01-5C','07CEA1BFFE12A725-uuuuu-01-2C','InChI=1S/C41H28N4/c1-3-11-30(12-4-1)38-40(44-36-17-9-7-15-34(36)42-38)32-23-19-28(20-24-32)27-29-21-25-33(26-22-29)41-39(31-13-5-2-6-14-31)43-35-16-8-10-18-37(35)45-41/h1-26H,27H2','InChIKey=YGQJSEZJKHJRNK-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3nc2-c2ccc(Cc3ccc(-c4nc5ccccc5nc4-c4ccccc4)cc3)cc2)cc1',NULL),
	(161031,0,0,'60516-70-3','Consistent with Molecular Formula','C40H26N4S',594.7322,NULL,'2E69E22B0D273695-FICuS-01-4C','2E69E22B0D273695-FICTS-01-2B','2E69E22B0D273695-uuuuu-01-FB','InChI=1S/C40H26N4S/c1-3-11-27(12-4-1)37-39(43-35-17-9-7-15-33(35)41-37)29-19-23-31(24-20-29)45-32-25-21-30(22-26-32)40-38(28-13-5-2-6-14-28)42-34-16-8-10-18-36(34)44-40/h1-26H','InChIKey=PMQLOQCBVZDZNN-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3nc2-c2ccc(Sc3ccc(-c4nc5ccccc5nc4-c4ccccc4)cc3)cc2)cc1',NULL),
	(161032,0,0,'257-07-8','Consistent with Molecular Formula','C13H9NO',195.2202,'CR\nEA 3547\nDibenz(b,f)[1,4]oxazepine\nWLN: T C676 BO INJ\nDibenz[b,f][1,4]oxazepine\nDibenz[b,f][1,4]oxazepine','36DDC03744EC8216-FICuS-01-56','36DDC03744EC8216-FICTS-01-35','36DDC03744EC8216-uuuuu-01-05','InChI=1S/C13H9NO/c1-3-7-12-10(5-1)9-14-11-6-2-4-8-13(11)15-12/h1-9H','InChIKey=NPUACKRELIJTFM-UHFFFAOYSA-N','C1=Nc2ccccc2Oc2ccccc21',NULL),
	(161033,0,0,'60287-96-9','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'193626318772EB2C-FICuS-01-3A','193626318772EB2C-FICTS-01-19','193626318772EB2C-uuuuu-01-E9','InChI=1S/C14H11NO/c1-10-6-7-11-9-15-12-4-2-3-5-13(12)16-14(11)8-10/h2-9H,1H3','InChIKey=KEALMLYFIZKBPR-UHFFFAOYSA-N','Cc1ccc2c(c1)Oc1ccccc1N=C2',NULL),
	(161034,0,0,'55113-22-9','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'6043B52B14FE6DF0-FICuS-01-5F','6043B52B14FE6DF0-FICTS-01-3E','6043B52B14FE6DF0-uuuuu-01-0E','InChI=1S/C14H11NO/c1-10-6-7-14-12(8-10)15-9-11-4-2-3-5-13(11)16-14/h2-9H,1H3','InChIKey=KQLZLXUHKFVMTF-UHFFFAOYSA-N','Cc1ccc2c(c1)N=Cc1ccccc1O2',NULL),
	(161035,0,0,'60288-05-3','Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'7A8DEE7C3F8D8BBD-FICuS-01-B4','7A8DEE7C3F8D8BBD-FICTS-01-93','7A8DEE7C3F8D8BBD-uuuuu-01-63','InChI=1S/C13H8ClNO/c14-10-5-6-11-13(7-10)16-12-4-2-1-3-9(12)8-15-11/h1-8H','InChIKey=AZSAEPBUDAXVHB-UHFFFAOYSA-N','Clc1ccc2c(c1)Oc1ccccc1C=N2',NULL),
	(161036,0,0,'60317-43-3','Consistent with Molecular Formula','C17H11NO',245.28,NULL,'261B56E16ABCAA04-FICuS-01-65','261B56E16ABCAA04-FICTS-01-44','261B56E16ABCAA04-uuuuu-01-14','InChI=1S/C17H11NO/c1-2-6-13-12(5-1)9-10-16-14(13)11-18-15-7-3-4-8-17(15)19-16/h1-11H','InChIKey=SFIWBQGVJFDOJF-UHFFFAOYSA-N','C1=Nc2ccccc2Oc2ccc3ccccc3c21',NULL),
	(161037,0,0,'59873-17-5','Consistent with Molecular Formula','C23H19FO2',346.4003,NULL,'9F0B25103AD3FC14-FICuS-01-59','9F0B25103AD3FC14-FICTS-01-38','9F0B25103AD3FC14-uuuuu-01-08','InChI=1S/C23H19FO2/c24-19-11-7-16(8-12-19)4-3-13-26-20-14-18-10-9-17-5-1-2-6-21(17)23(18)22(25)15-20/h1-2,5-12,14-15,25H,3-4,13H2','InChIKey=SFNLKDOYOCIATG-UHFFFAOYSA-N','Oc1cc(OCCCc2ccc(F)cc2)cc2ccc3ccccc3c12',NULL),
	(161038,2,0,'30646-39-0','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'CB7E3BA3B9939A69-FICuS-01-81','CB7E3BA3B9939A69-FICTS-01-60','CB7E3BA3B9939A69-uuuuu-01-30','InChI=1S/C15H13N/c1-3-7-14-10(5-1)12-9-13(12)11-6-2-4-8-15(11)16-14/h1-8,12-13,16H,9H2','InChIKey=FGIQVRDFRKFMLB-UHFFFAOYSA-N','c1ccc2c(c1)Nc1ccccc1C1CC21','1'),
	(161039,2,1,'30462-38-5','Consistent with Molecular Formula','C24H28N2O4',408.4962,NULL,'A90951F9DFE3EEE5-FICuS-01-95','A90951F9DFE3EEE5-FICTS-01-74','3F7FEA9136372D06-uuuuu-01-0B','InChI=1S/C20H24N2.C4H4O4/c1-21(2)12-7-13-22-19-10-5-3-8-15(19)17-14-18(17)16-9-4-6-11-20(16)22;5-3(6)1-2-4(7)8/h3-6,8-11,17-18H,7,12-14H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=CNMRSMLBQWVQRG-BTJKTKAUSA-N','CN(C)CCCN1c2ccccc2C2CC2c2ccccc21.O=C(O)/C=C\\C(=O)O','1'),
	(161040,2,0,'56434-43-6','Consistent with Molecular Formula','C12H24?ClN3O2',277.7935,NULL,'5A345872D5F66BBD-FICuS-01-6D','5A345872D5F66BBD-FICTS-01-4C','5A345872D5F66BBD-uuuuu-01-1C','InChI=1S/C12H23N3O2.ClH/c1-3-12(15(16)17)9-13(2)8-11-6-4-5-7-14(11)10-12;/h11H,3-10H2,1-2H3;1H','InChIKey=QBSHFGSVDANMCK-UHFFFAOYSA-N','*.CCC1([N+](=O)[O-])CN(C)CC2CCCCN2C1.Cl','1'),
	(161041,2,0,'62175-97-7','Consistent with Molecular Formula','C14H28?ClN3O2',305.8471,NULL,'F2171787E0B8ADFB-FICuS-01-7A','F2171787E0B8ADFB-FICTS-01-59','F2171787E0B8ADFB-uuuuu-01-29','InChI=1S/C14H27N3O2.ClH/c1-12(2)8-14(17(18)19)10-15(3)9-13-6-4-5-7-16(13)11-14;/h12-13H,4-11H2,1-3H3;1H','InChIKey=VWBOFLQSJOTLHF-UHFFFAOYSA-N','*.CC(C)CC1([N+](=O)[O-])CN(C)CC2CCCCN2C1.Cl','1'),
	(161042,2,0,'62175-99-9','Consistent with Molecular Formula','C15H30?ClN3O2',319.8739,NULL,'E03CB9FD22F1E025-FICuS-01-6E','E03CB9FD22F1E025-FICTS-01-4D','E03CB9FD22F1E025-uuuuu-01-1D','InChI=1S/C15H29N3O2.ClH/c1-3-4-6-9-15(18(19)20)12-16(2)11-14-8-5-7-10-17(14)13-15;/h14H,3-13H2,1-2H3;1H','InChIKey=QGUYROIQINRSQN-UHFFFAOYSA-N','*.CCCCCC1([N+](=O)[O-])CN(C)CC2CCCCN2C1.Cl','1'),
	(161043,2,0,'62176-01-6','Consistent with Molecular Formula','C16H32?ClN3O2',333.9007,NULL,'EA6E4257F7CC8595-FICuS-01-78','EA6E4257F7CC8595-FICTS-01-57','EA6E4257F7CC8595-uuuuu-01-27','InChI=1S/C16H31N3O2.ClH/c1-3-4-5-7-10-16(19(20)21)13-17(2)12-15-9-6-8-11-18(15)14-16;/h15H,3-14H2,1-2H3;1H','InChIKey=YVXKDRRHRAXJPI-UHFFFAOYSA-N','*.CCCCCCC1([N+](=O)[O-])CN(C)CC2CCCCN2C1.Cl','1'),
	(161044,2,0,'62176-09-4','Consistent with Molecular Formula','C17H26?ClN3O2',339.8643,NULL,'D8E1F39D78BDB03E-FICuS-01-8E','D8E1F39D78BDB03E-FICTS-01-6D','D8E1F39D78BDB03E-uuuuu-01-3D','InChI=1S/C17H25N3O2.ClH/c1-18-12-16-9-5-6-10-19(16)14-17(13-18,20(21)22)11-15-7-3-2-4-8-15;/h2-4,7-8,16H,5-6,9-14H2,1H3;1H','InChIKey=ZJMVFGDRDZMGII-UHFFFAOYSA-N','*.CN1CC2CCCCN2CC(Cc2ccccc2)([N+](=O)[O-])C1.Cl','1'),
	(161045,0,0,'62646-61-1','Consistent with Molecular Formula','C18H16O4S2',360.442,NULL,'215638C96439C51E-FICuS-01-40','215638C96439C51E-FICTS-01-1F','215638C96439C51E-uuuuu-01-EF','InChI=1S/C18H16O4S2/c19-17-13-7-1-3-9-15(13)23-24-16-10-4-2-8-14(16)18(20)22-12-6-5-11-21-17/h1-4,7-10H,5-6,11-12H2','InChIKey=DZIPYMWHDHAQAP-UHFFFAOYSA-N','O=C1OCCCCOC(=O)c2ccccc2SSc2ccccc21',NULL),
	(161046,0,0,'62615-92-3','Consistent with Molecular Formula','C20H20O4S2',388.4956,NULL,'C7DAB17831138AD3-FICuS-01-60','C7DAB17831138AD3-FICTS-01-3F','C7DAB17831138AD3-uuuuu-01-0F','InChI=1S/C20H20O4S2/c21-19-15-9-3-5-11-17(15)25-26-18-12-6-4-10-16(18)20(22)24-14-8-2-1-7-13-23-19/h3-6,9-12H,1-2,7-8,13-14H2','InChIKey=KJPWKMGPUWGUIC-UHFFFAOYSA-N','O=C1OCCCCCCOC(=O)c2ccccc2SSc2ccccc21',NULL),
	(161047,0,0,'62615-95-6','Consistent with Molecular Formula','C20H20O6S2',420.4944,NULL,'64D1541B352F0E53-FICuS-01-3F','64D1541B352F0E53-FICTS-01-1E','64D1541B352F0E53-uuuuu-01-EE','InChI=1S/C20H20O6S2/c21-19-15-5-1-3-7-17(15)27-28-18-8-4-2-6-16(18)20(22)26-14-12-24-10-9-23-11-13-25-19/h1-8H,9-14H2','InChIKey=SFOBSWFLXPNYPS-UHFFFAOYSA-N','O=C1OCCOCCOCCOC(=O)c2ccccc2SSc2ccccc21',NULL),
	(161048,0,0,'58483-85-5','Consistent with Molecular Formula','C10H15N5O3',253.2602,NULL,'293FAC49AEFAA23B-FICuS-01-91','293FAC49AEFAA23B-FICTS-01-70','12DAA39542006112-uuuuu-01-D0','InChI=1S/C10H14N4.HNO3/c11-10(12)14-6-5-13-9-4-2-1-3-8(9)7-14;2-1(3)4/h1-4,13H,5-7H2,(H3,11,12);(H,2,3,4)','InChIKey=QJDIIMGFJSFZHO-UHFFFAOYSA-N','N=C(N)N1CCNc2ccccc2C1.O=[N+]([O-])O',NULL),
	(161049,0,0,'58483-87-7','Consistent with Molecular Formula','C10H14ClN5O3',287.7053,NULL,'FF27C3507DB9B575-FICuS-01-70','FF27C3507DB9B575-FICTS-01-4F','C4C2CC8C9143765C-uuuuu-01-19','InChI=1S/C10H13ClN4.HNO3/c11-8-1-2-9-7(5-8)6-15(10(12)13)4-3-14-9;2-1(3)4/h1-2,5,14H,3-4,6H2,(H3,12,13);(H,2,3,4)','InChIKey=NZHCQVXUNXCWEF-UHFFFAOYSA-N','N=C(N)N1CCNc2ccc(Cl)cc2C1.O=[N+]([O-])O',NULL),
	(161050,1,0,'57247-61-7','Consistent with Molecular Formula','C14H23IN2',346.2536,NULL,'73141C4BCFC1D641-FICuS-01-5C','73141C4BCFC1D641-FICTS-01-3B','4BC51DE6C2A9BA19-uuuuu-01-30','InChI=1S/C14H23N2.HI/c1-4-15-10-11-16(3,5-2)12-13-8-6-7-9-14(13)15;/h6-9H,4-5,10-12H2,1-3H3;1H/q+1;/p-1','InChIKey=IANATHYCSMDLHC-UHFFFAOYSA-M','CCN1CC[N+](C)(CC)Cc2ccccc21.[I-]','1'),
	(161051,1,0,'36129-37-0','Consistent with Molecular Formula','C12H16O3',208.2566,'1,3-Cyclopentanedione, 2-(dihydro-5-propyl-2(3H)-furanylidene)-','30107EB0EB0C33BD-FICuS-01-5F','30107EB0EB0C33BD-FICTS-01-3E','30107EB0EB0C33BD-uuuuu-01-0E','InChI=1S/C12H16O3/c1-2-3-8-4-7-11(15-8)12-9(13)5-6-10(12)14/h8H,2-7H2,1H3','InChIKey=AFHDYMGMZUYZQT-UHFFFAOYSA-N','CCCC1CCC(=C2C(=O)CCC2=O)O1','1'),
	(161052,0,0,'62686-97-9','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'44C62DB214B8AD3E-FICuS-01-6E','D8186129B42A1731-FICTS-01-12','44C62DB214B8AD3E-uuuuu-01-1D','InChI=1S/C10H13NO2/c12-8-4-5-9(13)10(8)7-3-1-2-6-11-7/h11H,1-6H2','InChIKey=KRMBKYINCLVHSC-UHFFFAOYSA-N','O=C1CCC(=O)C1=C1CCCCN1',NULL),
	(161053,0,0,'62686-99-1','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'FF270A29D98EDA35-FICuS-01-7F','DFB101A96365ACDD-FICTS-01-5E','FF270A29D98EDA35-uuuuu-01-2E','InChI=1S/C13H19NO2/c1-13(2)7-10(15)12(11(16)8-13)9-5-3-4-6-14-9/h14H,3-8H2,1-2H3','InChIKey=MFEKJLNBUNEDEE-UHFFFAOYSA-N','CC1(C)CC(=O)C(=C2CCCCN2)C(=O)C1',NULL),
	(161054,1,0,'62689-07-0','Consistent with Molecular Formula','C24H21N3O2S',415.5088,NULL,'EAE6DF4D4814B51C-FICuS-01-86','EAE6DF4D4814B51C-FICTS-01-65','EAE6DF4D4814B51C-uuuuu-01-35','InChI=1S/C24H21N3O2S/c1-16-8-12-18(13-9-16)26-22(28)24(25(3)20-6-4-5-7-21(20)30-24)27(23(26)29)19-14-10-17(2)11-15-19/h4-15H,1-3H3','InChIKey=IVOYTQQFWHOQOX-UHFFFAOYSA-N','Cc1ccc(N2C(=O)N(c3ccc(C)cc3)C3(Sc4ccccc4N3C)C2=O)cc1','1'),
	(161055,1,0,'34547-43-8','Consistent with Molecular Formula','C22H17N3S3',419.5764,NULL,'3D68C50BEEAB29ED-FICuS-01-97','3D68C50BEEAB29ED-FICTS-01-76','3D68C50BEEAB29ED-uuuuu-01-46','InChI=1S/C22H17N3S3/c1-23-18-14-8-9-15-19(18)28-22(23)20(26)24(16-10-4-2-5-11-16)21(27)25(22)17-12-6-3-7-13-17/h2-15H,1H3','InChIKey=AOBWDSKVPIHAGT-UHFFFAOYSA-N','CN1c2ccccc2SC12C(=S)N(c1ccccc1)C(=S)N2c1ccccc1','1'),
	(161056,0,0,'28639-60-3','Consistent with Molecular Formula','C29H24N4O2',460.5342,NULL,'99869E5D10A1AF0E-FICuS-01-6D','99869E5D10A1AF0E-FICTS-01-4C','99869E5D10A1AF0E-uuuuu-01-1C','InChI=1S/C29H24N4O2/c34-27-29(30(23-13-5-1-6-14-23)21-22-31(29)24-15-7-2-8-16-24)33(26-19-11-4-12-20-26)28(35)32(27)25-17-9-3-10-18-25/h1-20H,21-22H2','InChIKey=FVDYDWJBYSAJLK-UHFFFAOYSA-N','O=C1N(c2ccccc2)C(=O)C2(N(c3ccccc3)CCN2c2ccccc2)N1c1ccccc1',NULL),
	(161057,0,0,'62868-24-0','Consistent with Molecular Formula','C10H9ClN2O2',224.6463,'1-Imidazolidenecarbonyl chloride, 2-oxo-3-phenyl-','6156A7AD91D1ECC6-FICuS-01-76','6156A7AD91D1ECC6-FICTS-01-55','6156A7AD91D1ECC6-uuuuu-01-25','InChI=1S/C10H9ClN2O2/c11-9(14)13-7-6-12(10(13)15)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=PSGBEZYOQCOMKH-UHFFFAOYSA-N','O=C(Cl)N1CCN(c2ccccc2)C1=O',NULL),
	(161058,0,0,'62898-94-6','Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'202B3DEBFF9B89CF-FICuS-01-9C','202B3DEBFF9B89CF-FICTS-01-7B','202B3DEBFF9B89CF-uuuuu-01-4B','InChI=1S/C17H17N3O2/c21-16(18-13-14-7-3-1-4-8-14)20-12-11-19(17(20)22)15-9-5-2-6-10-15/h1-10H,11-13H2,(H,18,21)','InChIKey=BSUWADVHXRULKQ-UHFFFAOYSA-N','O=C(NCc1ccccc1)N1CCN(c2ccccc2)C1=O',NULL),
	(161059,0,0,'62898-93-5','Consistent with Molecular Formula','C19H18N4O3',350.3762,NULL,'5C59E0F2CC0073E6-FICuS-01-65','5C59E0F2CC0073E6-FICTS-01-44','5C59E0F2CC0073E6-uuuuu-01-14','InChI=1S/C19H18N4O3/c24-17-20(15-7-3-1-4-8-15)11-13-22(17)19(26)23-14-12-21(18(23)25)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=LZAFYEHEQQNWFT-UHFFFAOYSA-N','O=C(N1CCN(c2ccccc2)C1=O)N1CCN(c2ccccc2)C1=O',NULL),
	(161060,0,0,'6881-49-8','Consistent with Molecular Formula','C5H6O2S',130.1612,NULL,'F696DBBB25B593D1-FICuS-01-7B','F696DBBB25B593D1-FICTS-01-5A','F696DBBB25B593D1-uuuuu-01-2A','InChI=1S/C5H6O2S/c6-4-1-5(7)3-8-2-4/h1-3H2','InChIKey=VDHPFHUCOPGRLS-UHFFFAOYSA-N','O=C1CSCC(=O)C1',NULL),
	(161061,0,0,'61363-56-2','Consistent with Molecular Formula','C5H6O3',114.1006,NULL,'F64FBF6F2C691C15-FICuS-01-7F','F64FBF6F2C691C15-FICTS-01-5E','F64FBF6F2C691C15-uuuuu-01-2E','InChI=1S/C5H6O3/c6-4-1-5(7)3-8-2-4/h1-3H2','InChIKey=SMIQVIXGQSMHKF-UHFFFAOYSA-N','O=C1COCC(=O)C1',NULL),
	(161062,0,0,'61363-57-3','Consistent with Molecular Formula','C6H8O3',128.1274,NULL,'7475094C40D2FB1C-FICuS-01-54','7475094C40D2FB1C-FICTS-01-33','7475094C40D2FB1C-uuuuu-01-03','InChI=1S/C6H8O3/c1-4-5(7)2-9-3-6(4)8/h4H,2-3H2,1H3','InChIKey=NWCCMARERUSRSF-UHFFFAOYSA-N','CC1C(=O)COCC1=O',NULL),
	(161063,1,0,'64395-07-9','Consistent with Molecular Formula','C10H6O6',222.1538,NULL,'6044BE90DCAD8914-FICuS-01-67','495EC20141DD77A0-FICTS-01-2F','6044BE90DCAD8914-uuuuu-01-16','InChI=1S/C10H6O6/c11-9(12)7-4-1-2-5-8(15-3-14-5)6(4)10(13)16-7/h1-2,7H,3H2,(H,11,12)','InChIKey=PWOIDDQLLSCXSR-UHFFFAOYSA-N','O=C1OC(C(=O)O)c2ccc3c(c21)OCO3','1'),
	(161064,0,1,'64361-54-2','Consistent with Molecular Formula','C20H15NO6',365.3416,NULL,'FBD3FE9B96C97638-FICuS-01-8F','FBD3FE9B96C97638-FICTS-01-6E','62B2A6031A6F9887-uuuuu-01-FA','InChI=1S/C20H15NO6/c1-21-5-4-10-6-14-15(25-8-24-14)7-12(10)17(21)18-11-2-3-13-19(26-9-23-13)16(11)20(22)27-18/h2-3,6-7H,4-5,8-9H2,1H3/b18-17+','InChIKey=JFIWHAVQYHYEMF-ISLYRVAYSA-N','CN1CCc2cc3c(cc2/C1=C1\\OC(=O)c2c1ccc1c2OCO1)OCO3','1'),
	(161065,0,1,'64361-55-3','Consistent with Molecular Formula','C21H19NO6',381.3842,NULL,'D894FF312611AF8C-FICuS-01-6C','D894FF312611AF8C-FICTS-01-4B','5B1F9E938766B50D-uuuuu-01-14','InChI=1S/C21H19NO6/c1-22-7-6-11-8-15(24-2)16(25-3)9-13(11)18(22)19-12-4-5-14-20(27-10-26-14)17(12)21(23)28-19/h4-5,8-9H,6-7,10H2,1-3H3/b19-18+','InChIKey=KNCROTNWINLCRN-VHEBQXMUSA-N','COc1cc2c(cc1OC)/C(=C1\\OC(=O)c3c1ccc1c3OCO1)N(C)CC2','1'),
	(161066,6,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'77C1EC67980BA2FE-FICuS-01-7F','77C1EC67980BA2FE-FICTS-01-5E','77C1EC67980BA2FE-uuuuu-01-2E','InChI=1S/C15H22O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h8-10,12-13H,4-7H2,1-3H3','InChIKey=BXRGGUXPWTWACZ-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)CCC(=O)C(C)C21','1'),
	(161067,6,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'77C1EC67980BA2FE-FICuS-01-7F','77C1EC67980BA2FE-FICTS-01-5E','77C1EC67980BA2FE-uuuuu-01-2E','InChI=1S/C15H22O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h8-10,12-13H,4-7H2,1-3H3','InChIKey=BXRGGUXPWTWACZ-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)CCC(=O)C(C)C21','1'),
	(161068,5,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'8E0162D27D92BE4B-FICuS-01-66','8E0162D27D92BE4B-FICTS-01-45','8E0162D27D92BE4B-uuuuu-01-15','InChI=1S/C15H20O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h9-10,12-13H,1,4-7H2,2-3H3','InChIKey=HFWRIXCZNNWIBA-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC1(C)CCC(=O)C(C)C21','1'),
	(161069,5,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'8E0162D27D92BE4B-FICuS-01-66','8E0162D27D92BE4B-FICTS-01-45','8E0162D27D92BE4B-uuuuu-01-15','InChI=1S/C15H20O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h9-10,12-13H,1,4-7H2,2-3H3','InChIKey=HFWRIXCZNNWIBA-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC1(C)CCC(=O)C(C)C21','1'),
	(161070,3,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'3D7A99E5824A7EF6-FICuS-01-79','3D7A99E5824A7EF6-FICTS-01-58','3D7A99E5824A7EF6-uuuuu-01-28','InChI=1S/C15H16O3/c1-8-10-6-11-9(2)12(16)4-5-15(11,3)7-13(10)18-14(8)17/h4-5,10,13H,1,6-7H2,2-3H3','InChIKey=ONPJVBQNWRHOKG-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)C=CC(=O)C(C)=C3CC12','1'),
	(161071,7,0,NULL,'Consistent with Molecular Formula','C15H21BrO3',329.2331,NULL,'06BDE41C56588BB0-FICuS-01-64','06BDE41C56588BB0-FICTS-01-43','06BDE41C56588BB0-uuuuu-01-13','InChI=1S/C15H21BrO3/c1-7-9-4-5-15(3)6-10(16)12(17)8(2)11(15)13(9)19-14(7)18/h7-11,13H,4-6H2,1-3H3','InChIKey=GYRJMKLTOVDJSG-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)CC(Br)C(=O)C(C)C21','1'),
	(161072,7,0,NULL,'Consistent with Molecular Formula','C17H24O5',308.3736,NULL,'E9B486432725AD8C-FICuS-01-60','E9B486432725AD8C-FICTS-01-3F','E9B486432725AD8C-uuuuu-01-0F','InChI=1S/C17H24O5/c1-8-11-5-6-17(4)7-12(21-10(3)18)14(19)9(2)13(17)15(11)22-16(8)20/h8-9,11-13,15H,5-7H2,1-4H3','InChIKey=XADJNQMAXGYKJS-UHFFFAOYSA-N','CC(=O)OC1CC2(C)CCC3C(C)C(=O)OC3C2C(C)C1=O','1'),
	(161073,7,0,NULL,'Consistent with Molecular Formula','C17H24O5',308.3736,NULL,'E9B486432725AD8C-FICuS-01-60','E9B486432725AD8C-FICTS-01-3F','E9B486432725AD8C-uuuuu-01-0F','InChI=1S/C17H24O5/c1-8-11-5-6-17(4)7-12(21-10(3)18)14(19)9(2)13(17)15(11)22-16(8)20/h8-9,11-13,15H,5-7H2,1-4H3','InChIKey=XADJNQMAXGYKJS-UHFFFAOYSA-N','CC(=O)OC1CC2(C)CCC3C(C)C(=O)OC3C2C(C)C1=O','1'),
	(161074,6,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'D20B5EA9ACCE275C-FICuS-01-90','D20B5EA9ACCE275C-FICTS-01-6F','D20B5EA9ACCE275C-uuuuu-01-3F','InChI=1S/C14H20O4/c1-7-9-4-5-14(3)6-17-12(15)8(2)10(14)11(9)18-13(7)16/h7-11H,4-6H2,1-3H3','InChIKey=NMMZBADJXCVOSY-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)COC(=O)C(C)C21','1'),
	(161075,5,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'A089435BB5DDFC02-FICuS-01-71','A089435BB5DDFC02-FICTS-01-50','A089435BB5DDFC02-uuuuu-01-20','InChI=1S/C14H18O4/c1-7-9-4-5-14(3)6-17-12(15)8(2)10(14)11(9)18-13(7)16/h8-11H,1,4-6H2,2-3H3','InChIKey=WXYLWMRITRBXQZ-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC1(C)COC(=O)C(C)C21','1'),
	(161076,6,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'D20B5EA9ACCE275C-FICuS-01-90','D20B5EA9ACCE275C-FICTS-01-6F','D20B5EA9ACCE275C-uuuuu-01-3F','InChI=1S/C14H20O4/c1-7-9-4-5-14(3)6-17-12(15)8(2)10(14)11(9)18-13(7)16/h7-11H,4-6H2,1-3H3','InChIKey=NMMZBADJXCVOSY-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)COC(=O)C(C)C21','1'),
	(161077,6,0,NULL,'Consistent with Molecular Formula','C15H18Cl2O4',333.2108,NULL,'41B901CA12E18FE0-FICuS-01-58','41B901CA12E18FE0-FICTS-01-37','41B901CA12E18FE0-uuuuu-01-07','InChI=1S/C15H18Cl2O4/c1-7-8-4-5-13(2)6-9(16)10(18)14(3,17)15(13,20)11(8)21-12(7)19/h6-8,11,20H,4-5H2,1-3H3','InChIKey=AMSGPIHSYJVKPG-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)C=C(Cl)C(=O)C(C)(Cl)C21O','1'),
	(161078,6,0,NULL,'Consistent with Molecular Formula','C15H17ClO4',296.7499,NULL,'6D2ED6134F5FBE85-FICuS-01-7F','6D2ED6134F5FBE85-FICTS-01-5E','6D2ED6134F5FBE85-uuuuu-01-2E','InChI=1S/C15H17ClO4/c1-7-8-4-5-13(2)6-9(16)10(17)14(3)15(13,20-14)11(8)19-12(7)18/h6-8,11H,4-5H2,1-3H3','InChIKey=YDULXAGTWHDKEL-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)C=C(Cl)C(=O)C3(C)OC213','1'),
	(161079,6,0,NULL,'Consistent with Molecular Formula','C15H19ClO3',282.7663,'Naphtho[1,2-b]furan-2,8(3H,4H)-dione, 7-chloro-3a,5,5a,9,9a,9b-hexahydro-3,5a,9-trimethyl-, (3.alpha.,3a.alpha.,5a.beta.,9.alpha.,9a.alpha.,9b.beta.)-','911D9865C6FA58F5-FICuS-01-6A','911D9865C6FA58F5-FICTS-01-49','D6723E03D1759039-uuuuu-01-EA','InChI=1S/C15H19ClO3/c1-7-9-4-5-15(3)6-10(16)12(17)8(2)11(15)13(9)19-14(7)18/h6-9,11,13H,4-5H2,1-3H3/t7-,8-,9-,11+,13-,15-/m0/s1','InChIKey=UVDPCUYGHGFZON-LKSFGHJUSA-N','CC1C(=O)OC2C1CCC1(C)C=C(Cl)C(=O)C(C)C21','1'),
	(161080,6,0,NULL,'Consistent with Molecular Formula','C15H18Cl2O3',317.2114,NULL,'EC006789916AE99D-FICuS-01-69','EC006789916AE99D-FICTS-01-48','EC006789916AE99D-uuuuu-01-18','InChI=1S/C15H18Cl2O3/c1-6-8-4-5-15(3)9(12(8)20-14(6)19)7(2)11(18)10(16)13(15)17/h6,8,10,12-13H,4-5H2,1-3H3','InChIKey=IUWLPMSAASBPIO-UHFFFAOYSA-N','CC1=C2C3OC(=O)C(C)C3CCC2(C)C(Cl)C(Cl)C1=O','1'),
	(161081,5,0,NULL,'Consistent with Molecular Formula','C15H19ClO5',314.7651,NULL,'6269D65EE48E3EE3-FICuS-01-78','6269D65EE48E3EE3-FICTS-01-57','6269D65EE48E3EE3-uuuuu-01-27','InChI=1S/C15H19ClO5/c1-8(12(19)20)9-4-6-13(2)7-5-10(17)14(3,16)15(13,21)11(9)18/h5,7-9,21H,4,6H2,1-3H3,(H,19,20)','InChIKey=AVTCEROQLRVDLI-UHFFFAOYSA-N','CC(C(=O)O)C1CCC2(C)C=CC(=O)C(C)(Cl)C2(O)C1=O','1'),
	(161082,4,0,NULL,'Consistent with Molecular Formula','C15H17ClO3',280.7505,NULL,'676A9D632DFE742B-FICuS-01-71','676A9D632DFE742B-FICTS-01-50','676A9D632DFE742B-uuuuu-01-20','InChI=1S/C15H17ClO3/c1-7-9-4-5-15(3)6-10(16)12(17)8(2)11(15)13(9)19-14(7)18/h6-7,9,13H,4-5H2,1-3H3','InChIKey=UXASVZPBDIQODI-UHFFFAOYSA-N','CC1=C2C3OC(=O)C(C)C3CCC2(C)C=C(Cl)C1=O','1'),
	(161083,4,1,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'30C26BEC907FD881-FICuS-01-6A','30C26BEC907FD881-FICTS-01-49','AD2B1F92F7535022-uuuuu-01-FF','InChI=1S/C15H19NO3/c1-8-10-4-6-15(3)7-5-11(16-18)9(2)12(15)13(10)19-14(8)17/h5,7-8,10,13,18H,4,6H2,1-3H3/b16-11+','InChIKey=DZFUMKYXWIWTMJ-LFIBNONCSA-N','CC1=C2C3OC(=O)C(C)C3CCC2(C)C=C/C1=N\\O','1'),
	(161084,0,0,'59873-20-0','Consistent with Molecular Formula','C25H21FO3',388.4375,NULL,'2548079C1A074E37-FICuS-01-39','2548079C1A074E37-FICTS-01-18','2548079C1A074E37-uuuuu-01-E8','InChI=1S/C25H21FO3/c1-17(27)29-24-16-22(28-14-4-5-18-8-12-21(26)13-9-18)15-20-11-10-19-6-2-3-7-23(19)25(20)24/h2-3,6-13,15-16H,4-5,14H2,1H3','InChIKey=QCAVHUOJFTWOEM-UHFFFAOYSA-N','CC(=O)Oc1cc(OCCCc2ccc(F)cc2)cc2ccc3ccccc3c12',NULL),
	(161085,0,0,'59873-21-1','Consistent with Molecular Formula','C24H28O3',364.4834,NULL,'716DDFEBFD1922BE-FICuS-01-99','716DDFEBFD1922BE-FICTS-01-78','716DDFEBFD1922BE-uuuuu-01-48','InChI=1S/C24H28O3/c1-3-4-5-6-7-10-15-26-21-16-20-14-13-19-11-8-9-12-22(19)24(20)23(17-21)27-18(2)25/h8-9,11-14,16-17H,3-7,10,15H2,1-2H3','InChIKey=SJQLNHCGIINNQG-UHFFFAOYSA-N','CCCCCCCCOc1cc(OC(C)=O)c2c(ccc3ccccc32)c1',NULL),
	(161086,0,0,'59873-12-0','Consistent with Molecular Formula','C35H32F2O4',554.6322,NULL,'9A090BDF804FFB24-FICuS-01-76','9A090BDF804FFB24-FICTS-01-55','9A090BDF804FFB24-uuuuu-01-25','InChI=1S/C35H32F2O4/c1-2-39-35(38)33-31(40-21-5-7-24-11-17-28(36)18-12-24)23-27-16-15-26-9-3-4-10-30(26)32(27)34(33)41-22-6-8-25-13-19-29(37)20-14-25/h3-4,9-20,23H,2,5-8,21-22H2,1H3','InChIKey=WDAZXNCCRYPGME-UHFFFAOYSA-N','CCOC(=O)c1c(OCCCc2ccc(F)cc2)cc2ccc3ccccc3c2c1OCCCc1ccc(F)cc1',NULL),
	(161087,0,0,'59873-22-2','Consistent with Molecular Formula','C30H42O2',434.6606,NULL,'C79700AC531D4B40-FICuS-01-4C','C79700AC531D4B40-FICTS-01-2B','C79700AC531D4B40-uuuuu-01-FB','InChI=1S/C30H42O2/c1-3-5-7-9-11-15-21-31-27-23-26-20-19-25-17-13-14-18-28(25)30(26)29(24-27)32-22-16-12-10-8-6-4-2/h13-14,17-20,23-24H,3-12,15-16,21-22H2,1-2H3','InChIKey=KNCCXWDPYPTQHI-UHFFFAOYSA-N','CCCCCCCCOc1cc(OCCCCCCCC)c2c(ccc3ccccc32)c1',NULL),
	(161088,0,0,'59873-28-8','Consistent with Molecular Formula','C24H30O3',366.4992,NULL,'5122CD0A92AF931F-FICuS-01-5E','5122CD0A92AF931F-FICTS-01-3D','5122CD0A92AF931F-uuuuu-01-0D','InChI=1S/C24H30O3/c1-3-4-5-6-7-10-15-26-21-16-20-14-13-19-11-8-9-12-22(19)24(20)23(17-21)27-18(2)25/h8-9,11-12,16-17H,3-7,10,13-15H2,1-2H3','InChIKey=IYVLYJGVYULLIY-UHFFFAOYSA-N','CCCCCCCCOc1cc2c(c(OC(C)=O)c1)-c1ccccc1CC2',NULL),
	(161089,0,0,'59873-27-7','Consistent with Molecular Formula','C25H23FO3',390.4533,'2-(3-(4-fluorophenyl)propoxy)-9,10-dihydro-phenanthren-4-yl-acetate','1CA43489BB13862F-FICuS-01-56','1CA43489BB13862F-FICTS-01-35','1CA43489BB13862F-uuuuu-01-05','InChI=1S/C25H23FO3/c1-17(27)29-24-16-22(28-14-4-5-18-8-12-21(26)13-9-18)15-20-11-10-19-6-2-3-7-23(19)25(20)24/h2-3,6-9,12-13,15-16H,4-5,10-11,14H2,1H3','InChIKey=KRRALFXKBZCMJX-UHFFFAOYSA-N','CC(=O)Oc1cc(OCCCc2ccc(F)cc2)cc2c1-c1ccccc1CC2',NULL),
	(161090,0,0,'59873-25-5','Consistent with Molecular Formula','C21H20O6',368.3854,NULL,'C9B6E9610665A5D7-FICuS-01-62','C9B6E9610665A5D7-FICTS-01-41','C9B6E9610665A5D7-uuuuu-01-11','InChI=1S/C21H20O6/c1-4-25-21(24)19-17(26-12(2)22)11-15-10-9-14-7-5-6-8-16(14)18(15)20(19)27-13(3)23/h5-8,11H,4,9-10H2,1-3H3','InChIKey=QDKWULVUQGBQNL-UHFFFAOYSA-N','CCOC(=O)c1c(OC(C)=O)cc2c(c1OC(C)=O)-c1ccccc1CC2',NULL),
	(161091,0,0,'59873-16-4','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'AA070E9CE6CFD773-FICuS-01-8A','AA070E9CE6CFD773-FICTS-01-69','AA070E9CE6CFD773-uuuuu-01-39','InChI=1S/C18H14O4/c1-11(19)21-15-9-14-8-7-13-5-3-4-6-16(13)18(14)17(10-15)22-12(2)20/h3-10H,1-2H3','InChIKey=XFQLIHQLSJEVLN-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c2c(ccc3ccccc32)c1',NULL),
	(161092,11,0,NULL,'Consistent with Molecular Formula','C46H57ClN4O11',877.4295,'Vincaleukoblastine, 3\'-hydroxy-19\'-oxo-, monohydrochloride, (3\'.alpha.,4\'.alpha.)-','D23A60CA21ECDCA3-FICuS-01-81','D23A60CA21ECDCA3-FICTS-01-60','F395C0CEB32DAFCB-uuuuu-01-4F','InChI=1S/C46H56N4O11.ClH/c1-8-42-16-12-18-49-20-17-44(37(42)49)29-21-30(33(58-5)22-32(29)48(4)38(44)46(57,41(55)60-7)39(42)61-25(3)51)45(40(54)59-6)23-28-35(52)43(56,9-2)24-50(36(28)53)19-15-27-26-13-10-11-14-31(26)47-34(27)45;/h10-14,16,21-22,28,35,37-39','InChIKey=HMCJGFVAJQOGMG-MXHZGZPLSA-N','CCC1(O)CN2CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)CC(C2=O)C1O.Cl','1'),
	(161093,9,0,NULL,'Consistent with Molecular Formula','C46H59ClN4O8',831.4471,'Vincaleukoblastine, 3\',4\'-didehydro-4\'-deoxy-6,7-dihydro-, monohydrochloride','123AFF764D5FD101-FICuS-01-60','123AFF764D5FD101-FICTS-01-3F','12C6589372D2084F-uuuuu-01-EC','InChI=1S/C46H58N4O8.ClH/c1-8-28-21-29-24-45(41(52)56-6,37-31(15-19-49(25-28)26-29)30-13-10-11-14-34(30)47-37)33-22-32-35(23-36(33)55-5)48(4)39-44(32)17-20-50-18-12-16-43(9-2,38(44)50)40(58-27(3)51)46(39,54)42(53)57-7;/h10-11,13-14,21-23,29,38-40,47,54H,8-','InChIKey=ZBTGYYCOAZUMAL-UHFFFAOYSA-N','CCC1=CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)CCCN6CCC43C65)C2)C1.Cl','1'),
	(161094,10,0,NULL,'Consistent with Molecular Formula','C46H61ClN4O8',833.4629,'Vincaleucoblastine, 4\'-deoxy-6,7-dihydro-, monohydrochloride, (4\'.alpha.)-','EFD7A4FA8A2556D7-FICuS-01-8F','EFD7A4FA8A2556D7-FICTS-01-6E','EF2B031FB5A88F99-uuuuu-01-2F','InChI=1S/C46H60N4O8.ClH/c1-8-28-21-29-24-45(41(52)56-6,37-31(15-19-49(25-28)26-29)30-13-10-11-14-34(30)47-37)33-22-32-35(23-36(33)55-5)48(4)39-44(32)17-20-50-18-12-16-43(9-2,38(44)50)40(58-27(3)51)46(39,54)42(53)57-7;/h10-11,13-14,22-23,28-29,38-40,47,54H','InChIKey=BMDPIJIADDKPFX-UHFFFAOYSA-N','CCC1CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)CCCN6CCC43C65)C2)C1.Cl','1'),
	(161095,2,0,'71039-61-7','Consistent with Molecular Formula','C23H24ClNO7S',493.9581,NULL,'9A9D54001315B7B3-FICuS-01-3F','0AB90EF9D8477B6E-FICTS-01-61','9A61F3E52C986EFD-uuuuu-01-35','InChI=1S/C23H23NO7S.ClH/c1-10(25)23(30)8-12-16(14(9-23)32-7-6-24)22(29)18-17(20(12)27)19(26)11-4-3-5-13(31-2)15(11)21(18)28;/h3-5,14,27,29-30H,6-9,24H2,1-2H3;1H','InChIKey=XGZBWCPLPLNKLJ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3SCCN.Cl','1'),
	(161096,0,0,'1787-04-8','Consistent with Molecular Formula','C24H33?ClN4O2',445.0033,NULL,'F07FA241C652F280-FICuS-01-52','F07FA241C652F280-FICTS-01-31','F07FA241C652F280-uuuuu-01-01','InChI=1S/C24H32N4O2.ClH/c1-27(2)15-7-13-25-19-11-5-9-17-21(19)23(29)18-10-6-12-20(22(18)24(17)30)26-14-8-16-28(3)4;/h5-6,9-12,25-26H,7-8,13-16H2,1-4H3;1H','InChIKey=NGUAOHOZJIPOCB-UHFFFAOYSA-N','*.CN(C)CCCNc1cccc2c1C(=O)c1cccc(NCCCN(C)C)c1C2=O.Cl',NULL),
	(161097,14,2,NULL,'Consistent with Molecular Formula','C59H65?ClN6O20',1213.6437,'1,2-Cyclopropanedicarboxylic acid, bis[[1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyanosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]hydrazide], dihydrochloride, [2S-[2.alpha.,2[1R*,2R*(2R*,4R*)],4','0FED9EB447C03CDE-FICuS-01-97','0FED9EB447C03CDE-FICTS-01-76','4D86EC6BFB1D2B82-uuuuu-01-37','InChI=1S/C59H64N6O20.ClH/c1-20-46(66)30(60)14-36(82-20)84-34-18-58(78,16-28-40(34)54(74)44-42(50(28)70)48(68)24-9-7-11-32(80-5)38(24)52(44)72)22(3)62-64-56(76)26-13-27(26)57(77)65-63-23(4)59(79)17-29-41(35(19-59)85-37-15-31(61)47(67)21(2)83-37)55(75)45-43','InChIKey=BAZSHWBGFDRSCC-MDXRBGOQSA-N','*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=O)C1CC1C(=O)N/N=C(\\C)C1(O)Cc2c(O)c4c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C4=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(161098,0,0,'16152-18-4','Consistent with Molecular Formula','C9H8N2S2',208.2956,NULL,'8DFD95CD1CF7741E-FICuS-01-94','8DFD95CD1CF7741E-FICTS-01-73','24554E36C0BE5C88-uuuuu-01-0A','InChI=1S/C9H8N2S2/c1-7-11(10-9(12)13-7)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=NEMRWKRNANJMRK-UHFFFAOYSA-N','Cc1sc([S-])n[n+]1-c1ccccc1',NULL),
	(161099,2,0,'64187-48-0','Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'47D488513CDD0DB4-FICuS-01-68','47D488513CDD0DB4-FICTS-01-47','47D488513CDD0DB4-uuuuu-01-17','InChI=1S/C14H17NO5/c1-19-13(17)12-7-11(16)8-15(12)14(18)20-9-10-5-3-2-4-6-10/h2-6,11-12,16H,7-9H2,1H3','InChIKey=VVKAGQHUUDRPOI-UHFFFAOYSA-N','COC(=O)C1CC(O)CN1C(=O)OCc1ccccc1','1'),
	(161100,0,0,'24744-58-9','Consistent with Molecular Formula','C8H6Br2O3',309.9416,NULL,'30465C0C32D47326-FICuS-01-2E','30465C0C32D47326-FICTS-01-0D','30465C0C32D47326-uuuuu-01-DD','InChI=1S/C8H6Br2O3/c9-5-1-4(3-7(11)12)2-6(10)8(5)13/h1-2,13H,3H2,(H,11,12)','InChIKey=WZHLZXHHXUHDDU-UHFFFAOYSA-N','O=C(O)Cc1cc(Br)c(O)c(Br)c1',NULL),
	(161101,5,1,NULL,'Consistent with Molecular Formula','C29H47N7O5',573.7342,'.beta.-L-Glucopyranosylamine, 4,6-dideoxy-4-[[[(13,13-dimethyl-1-oxo-11-tetradecenyl)amino]acetyl]amino]-N-1H-purin-6-yl-, (Z)-','C8284C4E0B768BEE-FICuS-01-7F','F8B3295C4A2C3BBD-FICTS-01-61','F6302BF15ADDF6EF-uuuuu-01-45','InChI=1S/C29H47N7O5/c1-19-22(24(39)25(40)28(41-19)36-27-23-26(32-17-31-23)33-18-34-27)35-21(38)16-30-20(37)14-12-10-8-6-5-7-9-11-13-15-29(2,3)4/h13,15,17-19,22,24-25,28,39-40H,5-12,14,16H2,1-4H3,(H,30,37)(H,35,38)(H2,31,32,33,34,36)/b15-13-','InChIKey=PLCWHASYMSHJGD-SQFISAMPSA-N','CC1OC(Nc2ncnc3nc[nH]c23)C(O)C(O)C1NC(=O)CNC(=O)CCCCCCCCC/C=C\\C(C)(C)C','1'),
	(161102,4,0,NULL,'Consistent with Molecular Formula','C24H46N2O6',458.6372,NULL,'035EA86B575EB8BC-FICuS-01-7A','035EA86B575EB8BC-FICTS-01-59','035EA86B575EB8BC-uuuuu-01-29','InChI=1S/C24H46N2O6/c1-18(2)14-12-10-8-6-4-5-7-9-11-13-15-20(27)25-16-21(28)26-19-17-32-24(31-3)23(30)22(19)29/h18-19,22-24,29-30H,4-17H2,1-3H3,(H,25,27)(H,26,28)','InChIKey=HDWFQKCUDHLFAA-UHFFFAOYSA-N','COC1OCC(NC(=O)CNC(=O)CCCCCCCCCCCCC(C)C)C(O)C1O','1'),
	(161103,6,0,'70580-76-6','Consistent with Molecular Formula','C33H30F6N2O13',776.596,NULL,'46609F0BE24584C6-FICuS-01-4D','46609F0BE24584C6-FICTS-01-2C','46609F0BE24584C6-uuuuu-01-FC','InChI=1S/C33H30F6N2O13/c1-11(42)31(50)8-14-21(27(47)23-22(25(14)45)24(44)13-5-4-6-16(51-3)20(13)26(23)46)17(9-31)53-19-7-15(41-30(49)33(37,38)39)28(52-12(2)43)18(54-19)10-40-29(48)32(34,35)36/h4-6,15,17-19,28,45,47,50H,7-10H2,1-3H3,(H,40,48)(H,41,49)','InChIKey=PCMNRVNIAJHDOZ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=O)C(F)(F)F)C(OC(C)=O)C(CNC(=O)C(F)(F)F)O1','1'),
	(161104,0,0,'68634-33-3','Consistent with Molecular Formula','C6H6OS',126.1728,NULL,'61273A90D5050AA1-FICuS-01-35','61273A90D5050AA1-FICTS-01-14','61273A90D5050AA1-uuuuu-01-E4','InChI=1S/C6H6OS/c1-3-5-8(7)6-4-2/h1-2H3','InChIKey=KRZQPAOKLDETSZ-UHFFFAOYSA-N','CC#CS(=O)C#CC',NULL),
	(161105,1,0,'67938-71-0','Consistent with Molecular Formula','C7H7ClN2O2',186.5975,NULL,'7A0FF7A45986846D-FICuS-01-69','7A0FF7A45986846D-FICTS-01-48','7A0FF7A45986846D-uuuuu-01-18','InChI=1S/C7H7ClN2O2/c8-4-1-2-5(10-3-4)6(9)7(11)12/h1-3,6H,9H2,(H,11,12)','InChIKey=QEAXDODHZZERPP-UHFFFAOYSA-N','NC(C(=O)O)c1ccc(Cl)cn1','1'),
	(161106,9,0,NULL,'Consistent with Molecular Formula','C24H34O7',434.5284,'5-keto-8-methylene Coriolin B\n5-Keto-8-Methylene coriolin B\nCORIOLIN B, 5-KETO-8-METHYLENE\n8-Nonenoic acid, 5-oxo-, octahydro-2,7-dihydroxy-3a,5,5-trimethylspiro[cyclopenta[4,5]pentaleno[1,6a-b]oxirene-3(3aH), 2\'-oxiran]-4-yl ester, (1a.alpha.,2.beta.,3.beta.,3a.beta.,3b.alpha.,4.alpha.,6a.alpha.,7.beta.,7aR)-\n8-Nonenoic acid, 5-oxo-, octahydro-2,7-dihydroxy-3a,5,5-trimethylspiro-(cyclopenta[4,5]pentaleno[1,6a-b]oxirene-3(3aH), 2\'-oxiran-4-yl ester, (1a.alpha.,2.beta.,3.beta.,3a.beta.,3b.alpha.,4.alpha.,6a.alpha.,7.beta.,7ar)-','71AE35873D0C19C8-FICuS-01-5B','71AE35873D0C19C8-FICTS-01-3A','049C901D8A4AF675-uuuuu-01-0A','InChI=1S/C24H34O7/c1-5-6-8-13(25)9-7-10-15(26)30-19-16-14(11-21(19,2)3)17(27)24-20(31-24)18(28)23(12-29-23)22(16,24)4/h5,14,16-20,27-28H,1,6-12H2,2-4H3/t14-,16-,17-,18-,19+,20+,22+,23-,24+/m0/s1','InChIKey=CUVWJVYKZIRVDZ-CBONZWCPSA-N','C=CCCC(=O)CCCC(=O)OC1C2C(CC1(C)C)C(O)C13OC1C(O)C1(CO1)C23C','1'),
	(161107,0,1,NULL,'Consistent with Molecular Formula','C14H14N4O',254.2908,'APLYSINOPSIN\nAplysinopsin','A205A84CEA6C6CD1-FICuS-01-7C','D49A110EE2B8E69D-FICTS-01-58','A205A84CEA6C6CD1-uuuuu-01-2B','InChI=1S/C14H14N4O/c1-17-12(13(19)18(2)14(17)15)7-9-8-16-11-6-4-3-5-10(9)11/h3-8,15-16H,1-2H3/b12-7+,15-14-','InChIKey=AZGOVLGMSGAOMP-RQHVUCQOSA-N','CN1C(=N)N(C)/C(=C/c2c[nH]c3ccccc23)C1=O','1'),
	(161108,13,0,'69245-38-1','Consistent with Molecular Formula','C42H52N2O16',840.8766,'Rudolfomycin\nRUDOLFOMYCIN\nRudolphomycin\n1-Naphthacenecarboxylic acid, 4-[[4-O-[4-O-(3-amino-5,6-dihydro-6-methyl-5-oxo-2H-pyran-2-yl)-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl]-2,3,6-trideoxy-3-[dimethylamino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-2-ethyl-1,2,3,4,6,11-hexahydro-2,5,7,10-tetrahydroxy','C232B8E2D4D581CD-FICuS-01-73','F37DBD9607633E4D-FICTS-01-4F','FF2AD294901D418B-uuuuu-01-15','InChI=1S/C42H52N2O16/c1-8-42(53)15-27(30-19(34(42)40(52)54-7)11-20-31(36(30)50)37(51)33-24(46)10-9-23(45)32(33)35(20)49)58-28-13-22(44(5)6)38(17(3)55-28)59-29-14-26(48)39(18(4)56-29)60-41-21(43)12-25(47)16(2)57-41/h9-12,16-18,22,26-29,34,38-39,41,45-46,48','InChIKey=GFEWKUPUJDGEKH-YAYISERDSA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC(O)C(OC4OC(C)C(=O)C=C4N)C(C)O3)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)ccc(O)c2C3=O)C1C(=O)OC','1'),
	(161109,8,0,NULL,'Consistent with Molecular Formula','C30H33NO12',599.5902,'U-55370\nNOGALAROL, METHYL, 7-O-','0BCDA18575306838-FICuS-01-47','0BCDA18575306838-FICTS-01-26','0BCDA18575306838-uuuuu-01-F6','InChI=1S/C30H33NO12/c1-29(39)9-14(40-5)15-10(19(29)27(38)41-6)7-11-16(22(15)34)23(35)17-13(32)8-12-25(18(17)21(11)33)42-28-24(36)20(31(3)4)26(37)30(12,2)43-28/h7-8,14,19-20,24,26,28,32,34,36-37,39H,9H2,1-6H3','InChIKey=HXCSJGHKDZKLKV-UHFFFAOYSA-N','COC(=O)C1c2cc3c(c(O)c2C(OC)CC1(C)O)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(161110,7,0,NULL,'Consistent with Molecular Formula','C28H31NO10',541.5536,'7-O-Methylepinogarol\nNOGAROL, METHYLEPI, 7-O-','47F9B5E796F27BA4-FICuS-01-79','47F9B5E796F27BA4-FICTS-01-58','47F9B5E796F27BA4-uuuuu-01-28','InChI=1S/C28H31NO10/c1-27(36)8-10-6-11-16(21(32)15(10)14(9-27)37-5)22(33)17-13(30)7-12-24(18(17)20(11)31)38-26-23(34)19(29(3)4)25(35)28(12,2)39-26/h6-7,14,19,23,25-26,30,32,34-36H,8-9H2,1-5H3','InChIKey=LWYJUZBXGAFFLP-UHFFFAOYSA-N','COC1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(161111,12,0,NULL,'Consistent with Molecular Formula','C38H49NO14',743.8034,'U-55372\nNOGAMYCIN, 4-METHOXY','9504BD5A7C38118A-FICuS-01-55','9504BD5A7C38118A-FICTS-01-34','9504BD5A7C38118A-uuuuu-01-04','InChI=1S/C38H49NO14/c1-15-32(47-8)38(4,49-10)33(48-9)35(50-15)51-20-14-36(2,45)13-16-11-17-22(27(41)21(16)20)28(42)23-19(46-7)12-18-30(24(23)26(17)40)52-34-29(43)25(39(5)6)31(44)37(18,3)53-34/h11-12,15,20,25,29,31-35,41,43-45H,13-14H2,1-10H3','InChIKey=LEIKJOOMWGHTSY-UHFFFAOYSA-N','COc1cc2c(c3c1C(=O)c1c(cc4c(c1O)C(OC1OC(C)C(OC)C(C)(OC)C1OC)CC(C)(O)C4)C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(161112,7,0,NULL,'Consistent with Molecular Formula','C38H41NO15',751.7396,'7-O-Methylepinogarol pentaacetate\nNOGAROL, METHYLEPI PENTAACETATE, 7-O-','1D07D64628169369-FICuS-01-33','1D07D64628169369-FICTS-01-12','1D07D64628169369-uuuuu-01-E2','InChI=1S/C38H41NO15/c1-15(40)48-23-12-22-32(52-36-34(50-17(3)42)29(39(8)9)35(51-18(4)43)38(22,7)54-36)28-27(23)31(46)26-21(30(28)45)11-20-13-37(6,53-19(5)44)14-24(47-10)25(20)33(26)49-16(2)41/h11-12,24,29,34-36H,13-14H2,1-10H3','InChIKey=UKFXUKWJWXXWCW-UHFFFAOYSA-N','COC1CC(C)(OC(C)=O)Cc2cc3c(c(OC(C)=O)c21)C(=O)c1c(OC(C)=O)cc2c(c1C3=O)OC1OC2(C)C(OC(C)=O)C(N(C)C)C1OC(C)=O','1'),
	(161113,8,0,NULL,'Consistent with Molecular Formula','C31H35NO12',613.617,'7-O-Ethylnogalarol\nNOGALAROL,ETHYL, 7-O-','EA20725A5B4C12C3-FICuS-01-55','EA20725A5B4C12C3-FICTS-01-34','EA20725A5B4C12C3-uuuuu-01-04','InChI=1S/C31H35NO12/c1-7-42-15-10-30(2,40)20(28(39)41-6)11-8-12-17(23(35)16(11)15)24(36)18-14(33)9-13-26(19(18)22(12)34)43-29-25(37)21(32(4)5)27(38)31(13,3)44-29/h8-9,15,20-21,25,27,29,33,35,37-38,40H,7,10H2,1-6H3','InChIKey=ZWDYSYAACQRAHJ-UHFFFAOYSA-N','CCOC1CC(C)(O)C(C(=O)OC)c2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(161114,8,0,NULL,'Consistent with Molecular Formula','C32H37NO12',627.6438,'U-55375\n7-O-n-Propylnogalarol\nNOGALAROL,PROPYL, 7-O-N-','3E8DB1DAA29C3513-FICuS-01-6E','3E8DB1DAA29C3513-FICTS-01-4D','3E8DB1DAA29C3513-uuuuu-01-1D','InChI=1S/C32H37NO12/c1-7-8-43-16-11-31(2,41)21(29(40)42-6)12-9-13-18(24(36)17(12)16)25(37)19-15(34)10-14-27(20(19)23(13)35)44-30-26(38)22(33(4)5)28(39)32(14,3)45-30/h9-10,16,21-22,26,28,30,34,36,38-39,41H,7-8,11H2,1-6H3','InChIKey=FIFTYESPGBURPJ-UHFFFAOYSA-N','CCCOC1CC(C)(O)C(C(=O)OC)c2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(161115,7,0,NULL,'Consistent with Molecular Formula','C30H35NO10',569.6072,'U-55376\n7-O-Propylnogarol\nNOGAROL,PROPYL, 7-O-N-','12D1C65CB5ABF885-FICuS-01-75','12D1C65CB5ABF885-FICTS-01-54','12D1C65CB5ABF885-uuuuu-01-24','InChI=1S/C30H35NO10/c1-6-7-39-16-11-29(2,38)10-12-8-13-18(23(34)17(12)16)24(35)19-15(32)9-14-26(20(19)22(13)33)40-28-25(36)21(31(4)5)27(37)30(14,3)41-28/h8-9,16,21,25,27-28,32,34,36-38H,6-7,10-11H2,1-5H3','InChIKey=PPMMOHFEQJMJHI-UHFFFAOYSA-N','CCCOC1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(161116,7,0,NULL,'Consistent with Molecular Formula','C30H35NO10',569.6072,'7-O-n-Propylepinogarol\nNOGAROL,PROPYLEPI, 7-O-N-','12D1C65CB5ABF885-FICuS-01-75','12D1C65CB5ABF885-FICTS-01-54','12D1C65CB5ABF885-uuuuu-01-24','InChI=1S/C30H35NO10/c1-6-7-39-16-11-29(2,38)10-12-8-13-18(23(34)17(12)16)24(35)19-15(32)9-14-26(20(19)22(13)33)40-28-25(36)21(31(4)5)27(37)30(14,3)41-28/h8-9,16,21,25,27-28,32,34,36-38H,6-7,10-11H2,1-5H3','InChIKey=PPMMOHFEQJMJHI-UHFFFAOYSA-N','CCCOC1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(161117,0,1,'75013-64-8','Consistent with Molecular Formula','C9H12N4S',208.2806,'Hydrazinecarbothioamide, N-methyl-2-[1-(2-pyridinyl)ethylidene]-','9E4213D856B37D83-FICuS-01-51','9E4213D856B37D83-FICTS-01-30','9E4213D856B37D83-uuuuu-01-00','InChI=1S/C9H12N4S/c1-7(12-13-9(14)10-2)8-5-3-4-6-11-8/h3-6H,1-2H3,(H2,10,13,14)','InChIKey=KDNWDIABXHFHBK-UHFFFAOYSA-N','CNC(=S)N/N=C(\\C)c1ccccn1','1'),
	(161118,0,0,'645-66-9','Consistent with Molecular Formula','C24H46O3',382.6256,NULL,'4CB1FAAA88476EC3-FICuS-01-86','4CB1FAAA88476EC3-FICTS-01-65','4CB1FAAA88476EC3-uuuuu-01-35','InChI=1S/C24H46O3/c1-3-5-7-9-11-13-15-17-19-21-23(25)27-24(26)22-20-18-16-14-12-10-8-6-4-2/h3-22H2,1-2H3','InChIKey=NWADXBLMWHFGGU-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC(=O)CCCCCCCCCCC',NULL),
	(161119,0,0,'55455-45-3','Consistent with Molecular Formula','C8H12N4O4',228.2072,NULL,'B8B06EF27939E199-FICuS-01-6A','B8B06EF27939E199-FICTS-01-49','B8B06EF27939E199-uuuuu-01-19','InChI=1S/C8H12N4O4/c1-6-10-5-7(12(14)15)11(6)4-3-9-8(13)16-2/h5H,3-4H2,1-2H3,(H,9,13)','InChIKey=MEBCWZZVDBDXJT-UHFFFAOYSA-N','COC(=O)NCCn1c([N+](=O)[O-])cnc1C',NULL),
	(161120,0,0,'42116-76-7','Consistent with Molecular Formula','C8H12N4O3S',244.2678,'Carnidazole\nR 28,096 [as hydrochloride]\nR 25,831 [as the free base]\nO-Methyl [2-(2-methyl-5-nitroimidazol-1-yl)ethyl]thiocarbamate\nCarbamothioic acid, [2-(2-methyl-5-nitro-1H-imidazol-1-yl)ethyl]-, O-methyl ester','5E4CA14B34EB6049-FICuS-01-61','5E4CA14B34EB6049-FICTS-01-40','5E4CA14B34EB6049-uuuuu-01-10','InChI=1S/C8H12N4O3S/c1-6-10-5-7(12(13)14)11(6)4-3-9-8(16)15-2/h5H,3-4H2,1-2H3,(H,9,16)','InChIKey=OVEVHVURWWTPFC-UHFFFAOYSA-N','COC(=S)NCCn1c([N+](=O)[O-])cnc1C',NULL),
	(161121,0,0,'55676-34-1','Consistent with Molecular Formula','C8H12N4O3S',244.2678,NULL,'E7AD1F142370E248-FICuS-01-53','E7AD1F142370E248-FICTS-01-32','E7AD1F142370E248-uuuuu-01-02','InChI=1S/C8H12N4O3S/c1-6-10-5-7(12(13)14)11(6)3-4-15-8(16)9-2/h5H,3-4H2,1-2H3,(H,9,16)','InChIKey=DOMWJSNQLXSQRN-UHFFFAOYSA-N','CNC(=S)OCCn1c([N+](=O)[O-])cnc1C',NULL),
	(161122,2,0,'59888-49-2','Consistent with Molecular Formula','C15H16N2O2S2',320.4236,NULL,'6BCB377415D70007-FICuS-01-41','6BCB377415D70007-FICTS-01-20','6BCB377415D70007-uuuuu-01-F0','InChI=1S/C15H16N2O2S2/c1-13(2)9-7-5-6-8-10(9)17-11(18)14(3)16(4)12(19)15(13,17)21-20-14/h5-8H,1-4H3','InChIKey=RMFWVAHDWWKNMY-UHFFFAOYSA-N','CN1C(=O)C23SSC1(C)C(=O)N2c1ccccc1C3(C)C','1'),
	(161123,1,0,'59888-47-0','Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'F1B3FA649893AA5F-FICuS-01-7E','F1B3FA649893AA5F-FICTS-01-5D','F1B3FA649893AA5F-uuuuu-01-2D','InChI=1S/C15H16N2O2S/c1-9-12(18)17-11-8-6-5-7-10(11)14(2,3)15(17,20)13(19)16(9)4/h5-8,20H,1H2,2-4H3','InChIKey=JALVYQJDUCJTQG-UHFFFAOYSA-N','C=C1C(=O)N2c3ccccc3C(C)(C)C2(S)C(=O)N1C','1'),
	(161124,2,0,'59888-54-9','Consistent with Molecular Formula','C15H18N2O2S',290.3794,NULL,'FF6523911E7CEADD-FICuS-01-8B','FF6523911E7CEADD-FICTS-01-6A','FF6523911E7CEADD-uuuuu-01-3A','InChI=1S/C15H18N2O2S/c1-14(2)9-7-5-6-8-10(9)17-11(14)12(18)16(4)15(3,20)13(17)19/h5-8,11,20H,1-4H3','InChIKey=MPGAWQMKAMCWFE-UHFFFAOYSA-N','CN1C(=O)C2N(C(=O)C1(C)S)c1ccccc1C2(C)C','1'),
	(161125,1,0,'61488-87-7','Consistent with Molecular Formula','C15H30N2O4',302.413,NULL,'BEBF733776564480-FICuS-01-52','BEBF733776564480-FICTS-01-31','BEBF733776564480-uuuuu-01-01','InChI=1S/C15H30N2O4/c1-2-3-4-5-6-9-12-21-15(20)17-11-8-7-10-13(16)14(18)19/h13H,2-12,16H2,1H3,(H,17,20)(H,18,19)','InChIKey=ARYQWVKPOYFAII-UHFFFAOYSA-N','CCCCCCCCOC(=O)NCCCCC(N)C(=O)O','1'),
	(161126,0,1,'62681-20-3','Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'6EC76ECA22CBED38-FICuS-01-98','0545F4A97317FCDF-FICTS-01-4D','6EC76ECA22CBED38-uuuuu-01-47','InChI=1S/C15H12N2O4/c1-2-21-15(20)10(7-16)11-8-5-3-4-6-9(8)13(18)12(11)14(17)19/h3-6,18H,2H2,1H3,(H2,17,19)/b11-10-','InChIKey=TYOPXEMVDQFTHZ-KHPPLWFESA-N','CCOC(=O)/C(C#N)=C1\\C(C(N)=O)=C(O)c2ccccc21','1'),
	(161127,0,0,'62681-21-4','Consistent with Molecular Formula','C13H6N2O3',238.202,NULL,'A5917175E9AC55FF-FICuS-01-73','A8ED61D846086227-FICTS-01-2E','A5917175E9AC55FF-uuuuu-01-22','InChI=1S/C13H6N2O3/c14-5-8-9-6-3-1-2-4-7(6)11(16)10(9)13(18)15-12(8)17/h1-4H,(H2,15,17,18)','InChIKey=RIUFKWBXCPTMLO-UHFFFAOYSA-N','N#Cc1c(O)[nH]c(=O)c2c1-c1ccccc1C2=O',NULL),
	(161128,1,1,'62681-22-5','Consistent with Molecular Formula','C15H11ClN2O4',318.7159,NULL,'EA02C467F6AFFB45-FICuS-01-87','EA02C467F6AFFB45-FICTS-01-66','DBE3994B47061227-uuuuu-01-F9','InChI=1S/C15H11ClN2O4/c1-2-22-13(20)10(7-17)11-8-5-3-4-6-9(8)12(19)15(11,16)14(18)21/h3-6H,2H2,1H3,(H2,18,21)/b11-10-','InChIKey=IGUXUWANHXBVPW-KHPPLWFESA-N','CCOC(=O)/C(C#N)=C1/c2ccccc2C(=O)C1(Cl)C(N)=O','1'),
	(161129,0,0,'62681-23-6','Consistent with Molecular Formula','C19H11N3O2',313.3148,NULL,'C74D1C6D7AC0F250-FICuS-01-6F','C74D1C6D7AC0F250-FICTS-01-4E','C74D1C6D7AC0F250-uuuuu-01-1E','InChI=1S/C19H11N3O2/c1-11-6-8-12(9-7-11)22-19(24)15(10-20)16-13-4-2-3-5-14(13)18(23)17(16)21-22/h2-9H,1H3','InChIKey=NNDFOLZNWDOHHE-UHFFFAOYSA-N','Cc1ccc(-n2nc3c(c(C#N)c2=O)-c2ccccc2C3=O)cc1',NULL),
	(161130,0,0,'62681-26-9','Consistent with Molecular Formula','C15H11NO5',285.2556,NULL,'DCBA13212355A2FC-FICuS-01-63','E3E3A9C6D0081F0D-FICTS-01-50','DCBA13212355A2FC-uuuuu-01-12','InChI=1S/C15H11NO5/c1-2-20-14(18)11-9-7-5-3-4-6-8(7)12(17)10(9)15(19)21-13(11)16/h3-6H,2,16H2,1H3','InChIKey=MJGQZSSKISVEFC-UHFFFAOYSA-N','CCOC(=O)c1c(N)oc(=O)c2c1-c1ccccc1C2=O',NULL),
	(161131,0,1,'62681-24-7','Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'9F2FB587473FB319-FICuS-01-67','357F136A044FC0AF-FICTS-01-3E','9F2FB587473FB319-uuuuu-01-16','InChI=1S/C16H13N3O2/c17-16(21)13-14(19-18-10-6-2-1-3-7-10)11-8-4-5-9-12(11)15(13)20/h1-9,18,20H,(H2,17,21)','InChIKey=DIWYOIGOUCTENS-UHFFFAOYSA-N','NC(=O)C1=C(O)c2ccccc2/C1=N/Nc1ccccc1','1'),
	(161132,1,0,'34547-44-9','Consistent with Molecular Formula','C22H17N3O2S',387.4552,NULL,'F31A43A56BC3AB8A-FICuS-01-79','F31A43A56BC3AB8A-FICTS-01-58','F31A43A56BC3AB8A-uuuuu-01-28','InChI=1S/C22H17N3O2S/c1-23-18-14-8-9-15-19(18)28-22(23)20(26)24(16-10-4-2-5-11-16)21(27)25(22)17-12-6-3-7-13-17/h2-15H,1H3','InChIKey=LLZPZOAWIKFTNX-UHFFFAOYSA-N','CN1c2ccccc2SC12C(=O)N(c1ccccc1)C(=O)N2c1ccccc1','1'),
	(161133,1,0,'2572-61-4','Consistent with Molecular Formula','C17H22ClN5O5',411.8443,NULL,'0512509A3B05FC4C-FICuS-01-48','0512509A3B05FC4C-FICTS-01-27','05EEF77F04882502-uuuuu-01-FC','InChI=1S/C17H21N5O5.ClH/c1-20-15-14(16(26)21(2)17(20)27)22(9-19-15)6-5-18-8-13(25)10-3-4-11(23)12(24)7-10;/h3-4,7,9,13,18,23-25H,5-6,8H2,1-2H3;1H','InChIKey=CSKCJAUXLOQTMM-UHFFFAOYSA-N','Cl.Cn1c(=O)c2c(ncn2CCNCC(O)c2ccc(O)c(O)c2)n(C)c1=O','1'),
	(161134,1,0,NULL,'Consistent with Molecular Formula','C18H24ClN5O4',409.8717,NULL,'035B0FD6E5FE18E9-FICuS-01-7D','035B0FD6E5FE18E9-FICTS-01-5C','03A7A833DA73C1A7-uuuuu-01-0B','InChI=1S/C18H23N5O4.ClH/c1-11-8-12(4-5-13(11)24)14(25)9-19-6-7-23-10-20-16-15(23)17(26)22(3)18(27)21(16)2;/h4-5,8,10,14,19,24-25H,6-7,9H2,1-3H3;1H','InChIKey=CKEAHLKSNRKRMT-UHFFFAOYSA-N','Cc1cc(C(O)CNCCn2cnc3c2c(=O)n(C)c(=O)n3C)ccc1O.Cl','1'),
	(161135,1,0,'78382-81-7','Consistent with Molecular Formula','C25H38ClN5O4',508.0593,NULL,'4E1B312968B0AF65-FICuS-01-54','4E1B312968B0AF65-FICTS-01-33','4EE796CC573D762B-uuuuu-01-24','InChI=1S/C25H37N5O4.ClH/c1-24(2,3)16-11-15(12-17(20(16)32)25(4,5)6)18(31)13-26-9-10-30-14-27-21-19(30)22(33)29(8)23(34)28(21)7;/h11-12,14,18,26,31-32H,9-10,13H2,1-8H3;1H','InChIKey=KUJHLLNGPQROTG-UHFFFAOYSA-N','Cl.Cn1c(=O)c2c(ncn2CCNCC(O)c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)n(C)c1=O','1'),
	(161136,1,0,'13055-84-0','Consistent with Molecular Formula','C18H24ClN5O5',425.8711,NULL,'B928E7B78BF23FFC-FICuS-01-95','B928E7B78BF23FFC-FICTS-01-74','B9D44052B47FE6B2-uuuuu-01-16','InChI=1S/C18H23N5O5.ClH/c1-21-16-15(17(27)22(2)18(21)28)23(10-20-16)7-3-6-19-9-14(26)11-4-5-12(24)13(25)8-11;/h4-5,8,10,14,19,24-26H,3,6-7,9H2,1-2H3;1H','InChIKey=LUVIPEVDQTWORB-UHFFFAOYSA-N','Cl.Cn1c(=O)c2c(ncn2CCCNCC(O)c2ccc(O)c(O)c2)n(C)c1=O','1'),
	(161137,1,0,'40943-19-9','Consistent with Molecular Formula','C19H25N5O5',403.437,NULL,'D14E9144B5A47052-FICuS-01-41','D14E9144B5A47052-FICTS-01-20','D14E9144B5A47052-uuuuu-01-F0','InChI=1S/C19H25N5O5/c1-22-17-16(18(28)23(2)19(22)29)24(11-21-17)7-3-6-20-9-15(27)12-4-5-14(26)13(8-12)10-25/h4-5,8,11,15,20,25-27H,3,6-7,9-10H2,1-2H3','InChIKey=XNGZKMBINSBRBB-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCCNCC(O)c2ccc(O)c(CO)c2)n(C)c1=O','1'),
	(161138,2,0,'40943-17-7','Consistent with Molecular Formula','C20H28ClN5O4',437.9253,NULL,'047F3E5C3007DF8E-FICuS-01-69','047F3E5C3007DF8E-FICTS-01-48','048399B90F8A06C0-uuuuu-01-FA','InChI=1S/C20H27N5O4.ClH/c1-12-9-14(5-6-15(12)26)16(27)10-21-13(2)7-8-25-11-22-18-17(25)19(28)24(4)20(29)23(18)3;/h5-6,9,11,13,16,21,26-27H,7-8,10H2,1-4H3;1H','InChIKey=VYRFISBJNCOURR-UHFFFAOYSA-N','Cc1cc(C(O)CNC(C)CCn2cnc3c2c(=O)n(C)c(=O)n3C)ccc1O.Cl','1'),
	(161139,1,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to ClH from C22H30N6O5.ClH','C22H30N6O5',458.5162,NULL,'43AE50DF3D3DDA0B-FICuS-01-88','43AE50DF3D3DDA0B-FICTS-01-67','43AE50DF3D3DDA0B-uuuuu-01-37','InChI=1S/C22H30N6O5/c1-25-19-18(20(31)26(2)22(25)32)28(21(24-19)27-10-12-33-13-11-27)9-3-8-23-14-17(30)15-4-6-16(29)7-5-15/h4-7,17,23,29-30H,3,8-14H2,1-2H3','InChIKey=RSMFNQNWJKALBL-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(N3CCOCC3)n2CCCNCC(O)c2ccc(O)cc2)n(C)c1=O','1'),
	(161140,1,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to ClH from C22H30N6O6.ClH','C22H30N6O6',474.5156,NULL,'E7E8202C143A01F5-FICuS-01-4C','E7E8202C143A01F5-FICTS-01-2B','E7E8202C143A01F5-uuuuu-01-FB','InChI=1S/C22H30N6O6/c1-25-19-18(20(32)26(2)22(25)33)28(21(24-19)27-8-10-34-11-9-27)7-3-6-23-13-17(31)14-4-5-15(29)16(30)12-14/h4-5,12,17,23,29-31H,3,6-11,13H2,1-2H3','InChIKey=XTDJYRRJDWTRSJ-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(N3CCOCC3)n2CCCNCC(O)c2ccc(O)c(O)c2)n(C)c1=O','1'),
	(161141,1,0,NULL,'Consistent with Molecular Formula','C22H33ClN6O5',496.9929,NULL,'D7FAA663897A9C0D-FICuS-01-82','D7FAA663897A9C0D-FICTS-01-61','D7060186B6F74543-uuuuu-01-EB','InChI=1S/C22H32N6O5.ClH/c1-5-27(6-2)21-24-19-18(20(32)26(4)22(33)25(19)3)28(21)11-7-10-23-13-17(31)14-8-9-15(29)16(30)12-14;/h8-9,12,17,23,29-31H,5-7,10-11,13H2,1-4H3;1H','InChIKey=SISWBGGUPWNJFU-UHFFFAOYSA-N','CCN(CC)c1nc2c(c(=O)n(C)c(=O)n2C)n1CCCNCC(O)c1ccc(O)c(O)c1.Cl','1'),
	(161142,1,0,NULL,'Consistent with Molecular Formula','C22H31ClN6O6',510.9765,NULL,'7259C75A6A84AE70-FICuS-01-5E','7259C75A6A84AE70-FICTS-01-3D','72A560BF5509773E-uuuuu-01-FC','InChI=1S/C22H30N6O6.ClH/c1-25-19-18(20(32)26(2)22(25)33)28(21(24-19)27-6-8-34-9-7-27)5-3-4-23-13-17(31)14-10-15(29)12-16(30)11-14;/h10-12,17,23,29-31H,3-9,13H2,1-2H3;1H','InChIKey=UHKOZJDBMXOZOU-UHFFFAOYSA-N','Cl.Cn1c(=O)c2c(nc(N3CCOCC3)n2CCCNCC(O)c2cc(O)cc(O)c2)n(C)c1=O','1'),
	(161143,1,0,NULL,'Consistent with Molecular Formula','C23H33ClN6O5',509.0039,NULL,'9935DE347BA9544B-FICuS-01-63','9935DE347BA9544B-FICTS-01-42','99C979D144248D05-uuuuu-01-F8','InChI=1S/C23H32N6O5.ClH/c1-15-13-16(5-6-17(15)30)18(31)14-24-7-4-8-29-19-20(26(2)23(33)27(3)21(19)32)25-22(29)28-9-11-34-12-10-28;/h5-6,13,18,24,30-31H,4,7-12,14H2,1-3H3;1H','InChIKey=OMZLQTOHKHPGLU-UHFFFAOYSA-N','Cc1cc(C(O)CNCCCn2c(N3CCOCC3)nc3c2c(=O)n(C)c(=O)n3C)ccc1O.Cl','1'),
	(161144,1,0,NULL,'Consistent with Molecular Formula','C13H13NOS',231.3118,NULL,'564B7991C5668157-FICuS-01-3B','564B7991C5668157-FICTS-01-1A','564B7991C5668157-uuuuu-01-EA','InChI=1S/C13H13NOS/c1-10(13-7-4-8-16-13)14-9-11-5-2-3-6-12(11)15/h2-10,15H,1H3','InChIKey=HSFLMLYHFYCNGF-UHFFFAOYSA-N','CC(/N=C/c1ccccc1O)c1cccs1','1'),
	(161145,1,0,NULL,'Consistent with Molecular Formula','C14H14BrNOS',324.2347,NULL,'73EFD20CDBD6BD98-FICuS-01-9C','73EFD20CDBD6BD98-FICTS-01-7B','73EFD20CDBD6BD98-uuuuu-01-4B','InChI=1S/C14H14BrNOS/c1-10(7-13-3-2-6-18-13)16-9-11-8-12(15)4-5-14(11)17/h2-6,8-10,17H,7H2,1H3','InChIKey=KQYOJNNLVXWMNC-UHFFFAOYSA-N','CC(Cc1cccs1)/N=C/c1cc(Br)ccc1O','1'),
	(161146,0,0,'24600-36-0','Consistent with Molecular Formula','C21H25Cl2N3O3',438.3528,'Pb 89\nTerion\nFinaten\nPB 89CL\nNoleptan\nDeronyl hydrochloride\nFominoben hydrochloride\no-Benzotoluidide, 3\'-chloro-.alpha.-[methyl[(morpholinocarbonyl)methyl]amino]-, hydrochloride\nBenzamide, N-[3-chloro-2-[[methyl[2-(4-morpholinyl)-2-oxoethyl]amino]methyl]phenyl]-, monohydrochloride\no-Benzotoluidide, 3\'-chloro-.alpha.-[methyl[(morpholinocarbonyl)methyl]amino]-, monohydrochloride','80E3226E2EC0B2AD-FICuS-01-69','80E3226E2EC0B2AD-FICTS-01-48','801F858B114D6BE3-uuuuu-01-06','InChI=1S/C21H24ClN3O3.ClH/c1-24(15-20(26)25-10-12-28-13-11-25)14-17-18(22)8-5-9-19(17)23-21(27)16-6-3-2-4-7-16;/h2-9H,10-15H2,1H3,(H,23,27);1H','InChIKey=ZAOHKACVOFGZOI-UHFFFAOYSA-N','CN(CC(=O)N1CCOCC1)Cc1c(Cl)cccc1NC(=O)c1ccccc1.Cl',NULL),
	(161147,0,0,'2486-52-4','Consistent with Molecular Formula','C7H6BrNO2',216.0339,NULL,'1BD705F1764EC502-FICuS-01-51','1BD705F1764EC502-FICTS-01-30','1BD705F1764EC502-uuuuu-01-00','InChI=1S/C7H6BrNO2/c8-6-3-4(9)1-2-5(6)7(10)11/h1-3H,9H2,(H,10,11)','InChIKey=AQBXIOGPHBWBFP-UHFFFAOYSA-N','Nc1ccc(C(=O)O)c(Br)c1',NULL),
	(161148,0,0,'24397-14-6','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'FCE2B2AEA51F5BEE-FICuS-01-AF','FCE2B2AEA51F5BEE-FICTS-01-8E','FCE2B2AEA51F5BEE-uuuuu-01-5E','InChI=1S/C13H19NO3/c1-2-3-4-5-8-17-12-9-10(14)6-7-11(12)13(15)16/h6-7,9H,2-5,8,14H2,1H3,(H,15,16)','InChIKey=COOKBDDKTLVPGM-UHFFFAOYSA-N','CCCCCCOc1cc(N)ccc1C(=O)O',NULL),
	(161149,0,0,'64837-44-1','Consistent with Molecular Formula','C9H4Cl2N2OS',259.1094,NULL,'668ED5AABE00D850-FICuS-01-73','668ED5AABE00D850-FICTS-01-52','668ED5AABE00D850-uuuuu-01-22','InChI=1S/C9H4Cl2N2OS/c10-6-3-1-5(2-4-6)7(14)8-12-13-9(11)15-8/h1-4H','InChIKey=KKALKXPZWYMLPN-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1nnc(Cl)s1',NULL),
	(161150,0,0,'39995-55-6','Consistent with Molecular Formula','C14H32BrNO',310.3169,NULL,'8E13D7E5657340CA-FICuS-01-5A','8E13D7E5657340CA-FICTS-01-39','435EFD8C37FF1A9F-uuuuu-01-43','InChI=1S/C14H32NO.BrH/c1-4-5-6-7-8-9-10-11-12-15(2,3)13-14-16;/h16H,4-14H2,1-3H3;1H/q+1;/p-1','InChIKey=AWROWGIIYVKUMM-UHFFFAOYSA-M','CCCCCCCCCC[N+](C)(C)CCO.[Br-]',NULL),
	(161151,0,0,'1927-06-6','Consistent with Molecular Formula','C5H14BrNO',184.0757,'Trimethyl(2-hydroxyethyl)ammonium bromide\n(2-Hydroxyethyl)trimethylammonium bromide\nEthanaminium, 2-hydroxy-N,N,N-trimethyl-, bromide\nCholine, bromide','0B80077E3BD98D4E-FICuS-01-6B','0B80077E3BD98D4E-FICTS-01-4A','C6CD2D176955D71B-uuuuu-01-1B','InChI=1S/C5H14NO.BrH/c1-6(2,3)4-5-7;/h7H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=JJCWKVUUIFLXNZ-UHFFFAOYSA-M','C[N+](C)(C)CCO.[Br-]',NULL),
	(161152,0,0,'61063-29-4','Consistent with Molecular Formula','C15H34BrNO',324.3437,NULL,'610A5C5CCADE2EAB-FICuS-01-96','610A5C5CCADE2EAB-FICTS-01-75','AC477635985274FE-uuuuu-01-08','InChI=1S/C15H34NO.BrH/c1-4-5-6-7-8-9-10-11-13-16(2,3)14-12-15-17;/h17H,4-15H2,1-3H3;1H/q+1;/p-1','InChIKey=UEDISOFGNQGQAF-UHFFFAOYSA-M','CCCCCCCCCC[N+](C)(C)CCCO.[Br-]',NULL),
	(161153,0,0,'61063-30-7','Consistent with Molecular Formula','C6H16BrNO',198.1025,NULL,'E4A068D9D4910FAE-FICuS-01-7A','E4A068D9D4910FAE-FICTS-01-59','29ED42B0861D55FB-uuuuu-01-17','InChI=1S/C6H16NO.BrH/c1-7(2,3)5-4-6-8;/h8H,4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=VBASOUJLQDTKRT-UHFFFAOYSA-M','C[N+](C)(C)CCCO.[Br-]',NULL),
	(161154,0,0,'61363-53-9','Consistent with Molecular Formula','C6H8O2S',144.188,NULL,'57FF75BE13C319FB-FICuS-01-7E','57FF75BE13C319FB-FICTS-01-5D','57FF75BE13C319FB-uuuuu-01-2D','InChI=1S/C6H8O2S/c1-4-5(7)2-9-3-6(4)8/h4H,2-3H2,1H3','InChIKey=HJKPKJUBEOHVRL-UHFFFAOYSA-N','CC1C(=O)CSCC1=O',NULL),
	(161155,1,0,'63154-93-8','Consistent with Molecular Formula','C15H25NO2S2',315.488,NULL,'F39DB114DF4971E8-FICuS-01-71','F39DB114DF4971E8-FICTS-01-50','F39DB114DF4971E8-uuuuu-01-20','InChI=1S/C15H25NO2S2/c1-5-19-15(20-6-2)13(16(3)4)11-9-7-8-10-12(11)18-14(15)17/h13H,5-10H2,1-4H3','InChIKey=AFFWSVWFLFPVHM-UHFFFAOYSA-N','CCSC1(SCC)C(=O)OC2=C(CCCC2)C1N(C)C','1'),
	(161156,1,0,'63154-95-0','Consistent with Molecular Formula','C17H27NO3S2',357.5252,NULL,'2762421639436139-FICuS-01-0B','2762421639436139-FICTS-01-EA','2762421639436139-uuuuu-01-BA','InChI=1S/C17H27NO3S2/c1-3-22-17(23-4-2)15(18-9-11-20-12-10-18)13-7-5-6-8-14(13)21-16(17)19/h15H,3-12H2,1-2H3','InChIKey=OZVWUMBQYTVGCB-UHFFFAOYSA-N','CCSC1(SCC)C(=O)OC2=C(CCCC2)C1N1CCOCC1','1'),
	(161157,1,0,'63154-96-1','Consistent with Molecular Formula','C20H27NO2S2',377.5588,NULL,'40D0DAD7D96120CC-FICuS-01-6B','40D0DAD7D96120CC-FICTS-01-4A','40D0DAD7D96120CC-uuuuu-01-1A','InChI=1S/C20H27NO2S2/c1-4-24-20(25-5-2)18(21(3)15-11-7-6-8-12-15)16-13-9-10-14-17(16)23-19(20)22/h6-8,11-12,18H,4-5,9-10,13-14H2,1-3H3','InChIKey=BNXARGKUDIEEHH-UHFFFAOYSA-N','CCSC1(SCC)C(=O)OC2=C(CCCC2)C1N(C)c1ccccc1','1'),
	(161158,1,0,'63154-98-3','Consistent with Molecular Formula','C16H27NO2S2',329.5148,NULL,'E308CCB8AC62278F-FICuS-01-7A','E308CCB8AC62278F-FICTS-01-59','E308CCB8AC62278F-uuuuu-01-29','InChI=1S/C16H27NO2S2/c1-5-20-16(21-6-2)14(17(3)4)12-10-8-7-9-11-13(12)19-15(16)18/h14H,5-11H2,1-4H3','InChIKey=CCUKNXILYRZVMB-UHFFFAOYSA-N','CCSC1(SCC)C(=O)OC2=C(CCCCC2)C1N(C)C','1'),
	(161159,1,0,'63154-99-4','Consistent with Molecular Formula','C21H29NO2S2',391.5856,NULL,'5B82543C35BD3A50-FICuS-01-4E','5B82543C35BD3A50-FICTS-01-2D','5B82543C35BD3A50-uuuuu-01-FD','InChI=1S/C21H29NO2S2/c1-4-25-21(26-5-2)19(22(3)16-12-8-6-9-13-16)17-14-10-7-11-15-18(17)24-20(21)23/h6,8-9,12-13,19H,4-5,7,10-11,14-15H2,1-3H3','InChIKey=UFYWAZWAFCNNFK-UHFFFAOYSA-N','CCSC1(SCC)C(=O)OC2=C(CCCCC2)C1N(C)c1ccccc1','1'),
	(161160,1,0,'63155-00-0','Consistent with Molecular Formula','C17H29NO2S2',343.5416,NULL,'4C7ECA74B3611E42-FICuS-01-61','4C7ECA74B3611E42-FICTS-01-40','4C7ECA74B3611E42-uuuuu-01-10','InChI=1S/C17H29NO2S2/c1-5-21-17(22-6-2)15(18(3)4)13-11-9-7-8-10-12-14(13)20-16(17)19/h15H,5-12H2,1-4H3','InChIKey=WZZPXQRNDMHZDV-UHFFFAOYSA-N','CCSC1(SCC)C(=O)OC2=C(CCCCCC2)C1N(C)C','1'),
	(161161,1,0,'36950-96-6','Consistent with Molecular Formula','C16H14O2',238.2854,'Cicloprofen\nSQ 20824\n2-Fluoren-2-ylpropionic acid\n.alpha.-Methylfluorene-2-acetic acid\n9H-Fluorene-2-acetic acid, .alpha.-methyl-','F7E747FD92D7281A-FICuS-01-77','F7E747FD92D7281A-FICTS-01-56','F7E747FD92D7281A-uuuuu-01-26','InChI=1S/C16H14O2/c1-10(16(17)18)11-6-7-15-13(8-11)9-12-4-2-3-5-14(12)15/h2-8,10H,9H2,1H3,(H,17,18)','InChIKey=LRXFKKPEBXIPMW-UHFFFAOYSA-N','CC(C(=O)O)c1ccc2c(c1)Cc1ccccc1-2','1'),
	(161162,0,0,'63190-58-9','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'46C6BF7CA2E61DD2-FICuS-01-85','46C6BF7CA2E61DD2-FICTS-01-64','46C6BF7CA2E61DD2-uuuuu-01-34','InChI=1S/C11H12N2O/c1-7-4-5-10-9(6-7)11(14)13(3)8(2)12-10/h4-6H,1-3H3','InChIKey=BMWFOQLEZCMJPC-UHFFFAOYSA-N','Cc1ccc2nc(C)n(C)c(=O)c2c1',NULL),
	(161163,0,0,'41632-01-3','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'44DF6F4D1F1B0A7D-FICuS-01-83','44DF6F4D1F1B0A7D-FICTS-01-62','44DF6F4D1F1B0A7D-uuuuu-01-32','InChI=1S/C12H14N2O3/c1-7-13-9-6-11(17-4)10(16-3)5-8(9)12(15)14(7)2/h5-6H,1-4H3','InChIKey=GKJZZPGNBQWSAV-UHFFFAOYSA-N','COc1cc2nc(C)n(C)c(=O)c2cc1OC',NULL),
	(161164,0,0,'58718-53-9','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'3085FB19BCF68D5F-FICuS-01-81','3085FB19BCF68D5F-FICTS-01-60','3085FB19BCF68D5F-uuuuu-01-30','InChI=1S/C11H12N2O/c1-3-10-12-9-7-5-4-6-8(9)11(14)13(10)2/h4-7H,3H2,1-2H3','InChIKey=QCKGJLGHIVZYGZ-UHFFFAOYSA-N','CCc1nc2ccccc2c(=O)n1C',NULL),
	(161165,0,0,'22686-81-3','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'846ADB5E232B52AD-FICuS-01-6F','846ADB5E232B52AD-FICTS-01-4E','846ADB5E232B52AD-uuuuu-01-1E','InChI=1S/C15H12N2O/c1-17-14(11-7-3-2-4-8-11)16-13-10-6-5-9-12(13)15(17)18/h2-10H,1H3','InChIKey=FPQXJSZKSFDUFR-UHFFFAOYSA-N','Cn1c(-c2ccccc2)nc2ccccc2c1=O',NULL),
	(161166,0,1,'63520-81-0','Consistent with Molecular Formula','C16H12O4S2',332.3884,NULL,'4144F2C1C299DCFA-FICuS-01-75','4144F2C1C299DCFA-FICTS-01-54','533696F1877C46A3-uuuuu-01-F4','InChI=1S/C16H12O4S2/c1-9-7-12(17)15(16(18)20-9)14-8-13(21-22-14)10-3-5-11(19-2)6-4-10/h3-8H,1-2H3/b15-14+','InChIKey=ZIHOMAITHOBYNI-CCEZHUSRSA-N','COc1ccc(C2=C/C(=C3/C(=O)C=C(C)OC3=O)SS2)cc1','1'),
	(161167,0,1,'63520-86-5','Consistent with Molecular Formula','C18H10O3S2',338.3952,NULL,'FC012B780D0D877A-FICuS-01-63','FC012B780D0D877A-FICTS-01-42','411E040DF1FF29FB-uuuuu-01-1F','InChI=1S/C18H10O3S2/c19-17-12-8-4-5-9-13(12)21-18(20)16(17)15-10-14(22-23-15)11-6-2-1-3-7-11/h1-10H/b16-15+','InChIKey=QEGUSOMWJVEWSI-FOCLMDBBSA-N','O=C1Oc2ccccc2C(=O)/C1=C1/C=C(c2ccccc2)SS1','1'),
	(161168,0,1,'63520-87-6','Consistent with Molecular Formula','C19H12O4S2',368.4214,NULL,'700C5A3102038B7E-FICuS-01-36','700C5A3102038B7E-FICTS-01-15','CA7E7CBD8BF3FABD-uuuuu-01-76','InChI=1S/C19H12O4S2/c1-22-12-8-6-11(7-9-12)15-10-16(25-24-15)17-18(20)13-4-2-3-5-14(13)23-19(17)21/h2-10H,1H3/b17-16+','InChIKey=BVBKKOXITCDGMK-WUKNDPDISA-N','COc1ccc(C2=C/C(=C3\\C(=O)Oc4ccccc4C3=O)SS2)cc1','1'),
	(161169,0,1,'63520-90-1','Consistent with Molecular Formula','C24H14O3S2',414.4928,NULL,'681E155164AA5738-FICuS-01-3A','681E155164AA5738-FICTS-01-19','E63508A5F906EC1F-uuuuu-01-1B','InChI=1S/C24H14O3S2/c25-21-17-13-7-8-14-18(17)27-24(26)20(21)23-19(15-9-3-1-4-10-15)22(28-29-23)16-11-5-2-6-12-16/h1-14H/b23-20+','InChIKey=LQAFJOXGTGBZNP-BSYVCWPDSA-N','O=C1Oc2ccccc2C(=O)/C1=C1\\SSC(c2ccccc2)=C1c1ccccc1','1'),
	(161170,0,0,'68229-94-7','Consistent with Molecular Formula','C7H6ClN3O',183.5969,NULL,'48C37D053C7FEA67-FICuS-01-6F','48C37D053C7FEA67-FICTS-01-4E','48C37D053C7FEA67-uuuuu-01-1E','InChI=1S/C7H6ClN3O/c1-12-11-7-3-2-5(8)4-6(7)9-10-11/h2-4H,1H3','InChIKey=DIOZGVSDWDYAJV-UHFFFAOYSA-N','COn1nnc2cc(Cl)ccc21',NULL),
	(161171,0,0,'68229-95-8','Consistent with Molecular Formula','C8H8ClN3O',197.6237,NULL,'491CFC15A7CCA032-FICuS-01-6B','491CFC15A7CCA032-FICTS-01-4A','491CFC15A7CCA032-uuuuu-01-1A','InChI=1S/C8H8ClN3O/c1-2-13-12-8-4-3-6(9)5-7(8)10-11-12/h3-5H,2H2,1H3','InChIKey=RYEGDQMZJKNEGJ-UHFFFAOYSA-N','CCOn1nnc2cc(Cl)ccc21',NULL),
	(161172,0,0,'68229-96-9','Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'A3D426752C934BE8-FICuS-01-5B','A3D426752C934BE8-FICTS-01-3A','A3D426752C934BE8-uuuuu-01-0A','InChI=1S/C9H10ClN3O/c1-2-5-14-13-9-4-3-7(10)6-8(9)11-12-13/h3-4,6H,2,5H2,1H3','InChIKey=TYPGSMRPHOSTCZ-UHFFFAOYSA-N','CCCOn1nnc2cc(Cl)ccc21',NULL),
	(161173,0,0,'68229-97-0','Consistent with Molecular Formula','C10H12ClN3O',225.6773,NULL,'38689D380C602C07-FICuS-01-3D','38689D380C602C07-FICTS-01-1C','38689D380C602C07-uuuuu-01-EC','InChI=1S/C10H12ClN3O/c1-2-3-6-15-14-10-5-4-8(11)7-9(10)12-13-14/h4-5,7H,2-3,6H2,1H3','InChIKey=YJUPZGZVGPFZEC-UHFFFAOYSA-N','CCCCOn1nnc2cc(Cl)ccc21',NULL),
	(161174,0,0,'68230-00-2','Consistent with Molecular Formula','C11H12ClN3O',237.6883,NULL,'F44F49FC6EE319D7-FICuS-01-89','F44F49FC6EE319D7-FICTS-01-68','F44F49FC6EE319D7-uuuuu-01-38','InChI=1S/C11H12ClN3O/c12-8-5-6-11-10(7-8)13-14-15(11)16-9-3-1-2-4-9/h5-7,9H,1-4H2','InChIKey=HZPKEEDSMBULBU-UHFFFAOYSA-N','Clc1ccc2c(c1)nnn2OC1CCCC1',NULL),
	(161175,0,0,'68230-01-3','Consistent with Molecular Formula','C12H14ClN3O',251.7151,NULL,'AB8ED7C08D0FE649-FICuS-01-8F','AB8ED7C08D0FE649-FICTS-01-6E','AB8ED7C08D0FE649-uuuuu-01-3E','InChI=1S/C12H14ClN3O/c13-9-6-7-12-11(8-9)14-15-16(12)17-10-4-2-1-3-5-10/h6-8,10H,1-5H2','InChIKey=YTVQAEMUPKHUCI-UHFFFAOYSA-N','Clc1ccc2c(c1)nnn2OC1CCCCC1',NULL),
	(161176,0,0,'68230-02-4','Consistent with Molecular Formula','C13H16ClN3O',265.7419,NULL,'58BF999858B72945-FICuS-01-59','58BF999858B72945-FICTS-01-38','58BF999858B72945-uuuuu-01-08','InChI=1S/C13H16ClN3O/c14-10-7-8-13-12(9-10)15-16-17(13)18-11-5-3-1-2-4-6-11/h7-9,11H,1-6H2','InChIKey=DQMLPJFBQKSYBT-UHFFFAOYSA-N','Clc1ccc2c(c1)nnn2OC1CCCCCC1',NULL),
	(161177,0,0,NULL,'No Comparision - Unparameterized Atom - S(a3) connected atoms =[ C Ni ]','C26H22?N8NiS2',569.3268,NULL,'8D9F1027C41927D8-FICuS-01-52','8D9F1027C41927D8-FICTS-01-31','8D9F1027C41927D8-uuuuu-01-01','InChI=1S/2C13H12N4S.Ni/c2*18-13(16-14-11-7-3-1-4-8-11)17-15-12-9-5-2-6-10-12;/h2*1-10H,(H2,14,15,16,17,18);/q;;+1/p-2','InChIKey=PUVORLQYYIVWOS-UHFFFAOYSA-L','*.c1ccc(N=NC2=[SH][Ni+]3([SH]=C(N=Nc4ccccc4)[N-]N3c3ccccc3)N(c3ccccc3)[N-]2)cc1',NULL),
	(161178,0,0,'12213-13-7','No Comparision - Unparameterized Atom - S(a3) connected atoms =[ C Cu ]','C26H22?CuN8S2',574.1794,'Copper dithizonate\nCopper bis(dithizonate)\nCopper, bis(phenyldiazenecarbothioic acid 2-phenylhydrazidato)-\nCopper, bis(phenyldiazenecarbothioic acid 2-phenylhydrazidato)-, (SP-4-1)-\nCopper, bis[(phenylazo)thioformic acid 2-phenylhydrazidato]-','C0F107E2591379EF-FICuS-01-5C','C0F107E2591379EF-FICTS-01-3B','C0F107E2591379EF-uuuuu-01-0B','InChI=1S/2C13H12N4S.Cu/c2*18-13(16-14-11-7-3-1-4-8-11)17-15-12-9-5-2-6-10-12;/h2*1-10H,(H2,14,15,16,17,18);/q;;+1/p-2','InChIKey=GZQPOTDUOUPATN-UHFFFAOYSA-L','*.c1ccc(/N=N/C2=[SH][Cu+]3([SH]=C(/N=N/c4ccccc4)[N-]N3c3ccccc3)N(c3ccccc3)[N-]2)cc1',NULL),
	(161179,0,0,'36539-81-8','No Comparision - Unparameterized Atom - S(a3) connected atoms =[ C Zn ]','C26H22?N8S2Zn',576.0134,'Zinc dithizonate\nZinc dithiazonate\nZinc bis(dithizonate)\nZinc, bis(phenyldiazenecarbothioic acid 2-phenylhydrazidato)-, (T-4)-\nZinc, bis[(phenylazo)thioformic acid 2-phenylhydrazidato]-','7C0A76C898639685-FICuS-01-50','7C0A76C898639685-FICTS-01-2F','7C0A76C898639685-uuuuu-01-FF','InChI=1S/2C13H12N4S.Zn/c2*18-13(16-14-11-7-3-1-4-8-11)17-15-12-9-5-2-6-10-12;/h2*1-10H,(H2,14,15,16,17,18);/q;;+1/p-2','InChIKey=DMJLPYMAULPTAP-UHFFFAOYSA-L','*.c1ccc(/N=N/C2=[SH][Zn+]3([SH]=C(/N=N/c4ccccc4)[N-]N3c3ccccc3)N(c3ccccc3)[N-]2)cc1',NULL),
	(161180,0,0,'75208-14-9','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'BA0E1B2CABF77D5B-FICuS-01-99','BA0E1B2CABF77D5B-FICTS-01-78','BA0E1B2CABF77D5B-uuuuu-01-48','InChI=1S/C17H16N2O2/c1-20-16-8-7-12(10-17(16)21-2)9-15-14-6-4-3-5-13(14)11-18-19-15/h3-8,10-11H,9H2,1-2H3','InChIKey=OYHXMONOPBZNJX-UHFFFAOYSA-N','COc1ccc(Cc2nncc3ccccc23)cc1OC',NULL),
	(161181,0,0,'80985-24-6','Consistent with Molecular Formula','C13H9N5O3S',315.3058,NULL,'8E5B373BD9DD6DB1-FICuS-01-8C','76E90F952EBB7013-FICTS-01-3B','8E5B373BD9DD6DB1-uuuuu-01-3B','InChI=1S/C13H9N5O3S/c19-10(8-1-3-9(4-2-8)18(20)21)5-22-13-11-12(15-6-14-11)16-7-17-13/h1-4,6-7H,5H2,(H,14,15,16,17)','InChIKey=CRBPODSPLROFQW-UHFFFAOYSA-N','O=C(CSc1ncnc2nc[nH]c12)c1ccc([N+](=O)[O-])cc1',NULL),
	(161182,0,0,'17416-87-4','Consistent with Molecular Formula','C18H14N4S',318.3954,NULL,'E1A9469281F25FB3-FICuS-01-5D','05CE971F9C5103A6-FICTS-01-36','E1A9469281F25FB3-uuuuu-01-0C','InChI=1S/C18H14N4S/c1-3-7-13(8-4-1)16(14-9-5-2-6-10-14)23-18-15-17(20-11-19-15)21-12-22-18/h1-12,16H,(H,19,20,21,22)','InChIKey=VYAQYZARCPGAMD-UHFFFAOYSA-N','c1ccc(C(Sc2ncnc3nc[nH]c23)c2ccccc2)cc1',NULL),
	(161183,0,0,NULL,'Consistent with Molecular Formula','C14H12N4OS',284.335,NULL,'B5277C0BED2F6E1F-FICuS-01-86','010BE617FAAFCEC3-FICTS-01-68','B5277C0BED2F6E1F-uuuuu-01-35','InChI=1S/C14H12N4OS/c19-11(10-4-2-1-3-5-10)6-7-20-14-12-13(16-8-15-12)17-9-18-14/h1-5,8-9H,6-7H2,(H,15,16,17,18)','InChIKey=YXWQHVBIGXYZSA-UHFFFAOYSA-N','O=C(CCSc1ncnc2nc[nH]c12)c1ccccc1',NULL),
	(161184,0,0,'66344-91-0','Consistent with Molecular Formula','C11H16N4O2S',268.333,NULL,'BCBDF0A7B749ED41-FICuS-01-94','BCBDF0A7B749ED41-FICTS-01-73','BCBDF0A7B749ED41-uuuuu-01-43','InChI=1S/C11H16N4O2S/c1-3-16-8(17-4-2)5-18-11-9-10(13-6-12-9)14-7-15-11/h6-8H,3-5H2,1-2H3,(H,12,13,14,15)','InChIKey=ZXCPWFGHKOFLKB-UHFFFAOYSA-N','CCOC(CSc1ncnc2nc[nH]c12)OCC',NULL),
	(161185,0,0,NULL,'Consistent with Molecular Formula','C14H14N8O2S',358.377,NULL,'39F64401E75129B3-FICuS-01-3A','2C2731695606A386-FICTS-01-0A','39F64401E75129B3-uuuuu-01-E9','InChI=1S/C14H14N8O2S/c1-20-11-9(13(23)21(2)14(20)24)22(7-19-11)3-4-25-12-8-10(16-5-15-8)17-6-18-12/h5-7H,3-4H2,1-2H3,(H,15,16,17,18)','InChIKey=PLUNFNPQLPNQSR-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCSc2ncnc3nc[nH]c23)n(C)c1=O',NULL),
	(161186,0,0,'57000-13-2','Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'606886F9F720DB01-FICuS-01-4E','5DE04BBC1C17C3E2-FICTS-01-58','606886F9F720DB01-uuuuu-01-FD','InChI=1S/C14H15N5O2/c1-18-11-10(12(20)19(2)14(18)21)16-13(17-11)15-8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H2,15,16,17)','InChIKey=FEUMMCAKDXMNOR-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(NCc3ccccc3)nc2n(C)c1=O',NULL),
	(161187,0,0,'85884-03-3','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'FC0306656F7463C0-FICuS-01-47','5C43349D5BEFC37B-FICTS-01-5A','FC0306656F7463C0-uuuuu-01-F6','InChI=1S/C14H14N4O2/c1-8-6-4-5-7-9(8)11-15-10-12(16-11)17(2)14(20)18(3)13(10)19/h4-7H,1-3H3,(H,15,16)','InChIKey=NVWRIJAHXFWOBU-UHFFFAOYSA-N','Cc1ccccc1-c1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(161188,0,0,'78146-62-0','Consistent with Molecular Formula','C10H15N5O2',237.2608,NULL,'3651A390B00A1227-FICuS-01-22','3651A390B00A1227-FICTS-01-01','3651A390B00A1227-uuuuu-01-D1','InChI=1S/C10H15N5O2/c1-12(2)9-11-7-6(13(9)3)8(16)15(5)10(17)14(7)4/h1-5H3','InChIKey=OLWNZQWCIQPZKP-UHFFFAOYSA-N','CN(C)c1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(161189,0,0,NULL,'Consistent with Molecular Formula','C11H17N5O3',267.287,NULL,'4306B2F3C44315BE-FICuS-01-4C','4306B2F3C44315BE-FICTS-01-2B','4306B2F3C44315BE-uuuuu-01-FB','InChI=1S/C11H17N5O3/c1-14-7-8(13-10(14)12-5-4-6-17)15(2)11(19)16(3)9(7)18/h17H,4-6H2,1-3H3,(H,12,13)','InChIKey=WYIRAEXIRSTMPM-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(NCCCO)n2C)n(C)c1=O',NULL),
	(161190,1,0,NULL,'Consistent with Molecular Formula','C12H19N5O3',281.3138,NULL,'D808B6213137A065-FICuS-01-30','D808B6213137A065-FICTS-01-0F','D808B6213137A065-uuuuu-01-DF','InChI=1S/C12H19N5O3/c1-5-7(6-18)13-11-14-9-8(15(11)2)10(19)17(4)12(20)16(9)3/h7,18H,5-6H2,1-4H3,(H,13,14)','InChIKey=ZHPHQPYQWYYBCQ-UHFFFAOYSA-N','CCC(CO)Nc1nc2c(c(=O)n(C)c(=O)n2C)n1C','1'),
	(161191,0,0,NULL,'Consistent with Molecular Formula','C11H15N5NaO3S2',352.381,NULL,'7A719EA6C054AC24-FICuS-01-62','7A719EA6C054AC24-FICTS-01-41','F19672A9A02F1E8C-uuuuu-01-19','InChI=1S/C11H15N5O3S2.Na/c1-14-6-7(15(2)10(18)16(3)8(6)17)13-9(14)12-4-5-19-11(20)21;/h4-5H2,1-3H3,(H,12,13)(H,20,21);/q;+1','InChIKey=SMFFTSVJXPFJPO-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(NCCOC(=S)S)n2C)n(C)c1=O.[Na+]',NULL),
	(161192,0,0,'53703-63-2','Consistent with Molecular Formula','C8H12N6O2',224.2218,NULL,'9E81C616AE515614-FICuS-01-4A','9E81C616AE515614-FICTS-01-29','9E81C616AE515614-uuuuu-01-F9','InChI=1S/C8H12N6O2/c1-12-4-5(10-7(12)11-9)13(2)8(16)14(3)6(4)15/h9H2,1-3H3,(H,10,11)','InChIKey=IIVOIFFBPUQXLN-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(NN)n2C)n(C)c1=O',NULL),
	(161193,0,0,'4671-12-9','Consistent with Molecular Formula','C9H10N6O2',234.217,NULL,'DD5AF56626322ECB-FICuS-01-75','DD5AF56626322ECB-FICTS-01-54','DD5AF56626322ECB-uuuuu-01-24','InChI=1S/C9H10N6O2/c1-12-5-6(15-4-10-11-8(12)15)13(2)9(17)14(3)7(5)16/h4H,1-3H3','InChIKey=MGVKXFXIKCZGOQ-UHFFFAOYSA-N','Cn1c(=O)c2c(n(C)c1=O)n1cnnc1n2C',NULL),
	(161194,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'5578655E41469682-FICuS-01-2D','5578655E41469682-FICTS-01-0C','5578655E41469682-uuuuu-01-DC','InChI=1S/C12H11N5O2/c1-15-10-9(11(18)16(2)12(15)19)17(7-14-10)8-3-5-13-6-4-8/h3-7H,1-2H3','InChIKey=BHWMGTMSJNBVEA-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2-c2ccncc2)n(C)c1=O',NULL),
	(161195,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN4O2',304.7353,NULL,'A3ACB7720A51A173-FICuS-01-54','A3ACB7720A51A173-FICTS-01-33','A3ACB7720A51A173-uuuuu-01-03','InChI=1S/C14H13ClN4O2/c1-17-11-10(12(20)18(2)14(17)21)19(13(15)16-11)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=MFFGCBDQVBOJBG-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Cl)n2Cc2ccccc2)n(C)c1=O',NULL),
	(161196,0,0,'57725-35-6','Consistent with Molecular Formula','C16H26N4O3S',354.4664,NULL,'0342547390552B9A-FICuS-01-24','0342547390552B9A-FICTS-01-03','0342547390552B9A-uuuuu-01-D3','InChI=1S/C16H26N4O3S/c21-13-12-18-8-10-19(11-9-18)15-4-5-17-14-16(15)24(22,23)20-6-2-1-3-7-20/h4-5,14,21H,1-3,6-13H2','InChIKey=ADTGMKALEWQTBT-UHFFFAOYSA-N','O=S(=O)(c1cnccc1N1CCN(CCO)CC1)N1CCCCC1',NULL),
	(161197,0,0,'57725-37-8','Consistent with Molecular Formula','C15H24N4O3S',340.4396,'2-{4-[3-(Pyrrolidin-1-ylsulfonyl)pyridin-4-yl]piperazin-1-yl}ethanol','C5621DAAB24C3164-FICuS-01-57','C5621DAAB24C3164-FICTS-01-36','C5621DAAB24C3164-uuuuu-01-06','InChI=1S/C15H24N4O3S/c20-12-11-17-7-9-18(10-8-17)14-3-4-16-13-15(14)23(21,22)19-5-1-2-6-19/h3-4,13,20H,1-2,5-12H2','InChIKey=ORDCWPBWLQSOON-UHFFFAOYSA-N','O=S(=O)(c1cnccc1N1CCN(CCO)CC1)N1CCCC1',NULL),
	(161198,0,0,'57725-28-7','Consistent with Molecular Formula','C17H28N4O2S',352.4938,NULL,'C728AFB73F241B53-FICuS-01-65','C728AFB73F241B53-FICTS-01-44','C728AFB73F241B53-uuuuu-01-14','InChI=1S/C17H28N4O2S/c1-15(2)19-10-12-20(13-11-19)16-6-7-18-14-17(16)24(22,23)21-8-4-3-5-9-21/h6-7,14-15H,3-5,8-13H2,1-2H3','InChIKey=HFOPEKGPORHVAN-UHFFFAOYSA-N','CC(C)N1CCN(c2ccncc2S(=O)(=O)N2CCCCC2)CC1',NULL),
	(161199,0,0,'57725-27-6','Consistent with Molecular Formula','C16H26N4O2S',338.467,NULL,'789342455E588D95-FICuS-01-42','789342455E588D95-FICTS-01-21','789342455E588D95-uuuuu-01-F1','InChI=1S/C16H26N4O2S/c1-14(2)18-9-11-19(12-10-18)15-5-6-17-13-16(15)23(21,22)20-7-3-4-8-20/h5-6,13-14H,3-4,7-12H2,1-2H3','InChIKey=HTWIIUFZXOSQRU-UHFFFAOYSA-N','CC(C)N1CCN(c2ccncc2S(=O)(=O)N2CCCC2)CC1',NULL),
	(161200,0,0,'57725-30-1','Consistent with Molecular Formula','C17H29N5O2S',367.5084,NULL,'CE93179353BFDC3B-FICuS-01-7B','CE93179353BFDC3B-FICTS-01-5A','CE93179353BFDC3B-uuuuu-01-2A','InChI=1S/C17H29N5O2S/c1-15(2)20-8-10-21(11-9-20)16-4-5-18-14-17(16)25(23,24)22-12-6-19(3)7-13-22/h4-5,14-15H,6-13H2,1-3H3','InChIKey=WCFBEFZKMQYXJI-UHFFFAOYSA-N','CC(C)N1CCN(c2ccncc2S(=O)(=O)N2CCN(C)CC2)CC1',NULL),
	(161201,0,0,NULL,'Consistent with Molecular Formula','C16H27N5O3S',369.481,NULL,'B507BFE9CD2908A5-FICuS-01-7B','B507BFE9CD2908A5-FICTS-01-5A','B507BFE9CD2908A5-uuuuu-01-2A','InChI=1S/C16H27N5O3S/c1-18-4-10-21(11-5-18)25(23,24)16-14-17-3-2-15(16)20-8-6-19(7-9-20)12-13-22/h2-3,14,22H,4-13H2,1H3','InChIKey=NXHGNZDJMUZFJG-UHFFFAOYSA-N','CN1CCN(S(=O)(=O)c2cnccc2N2CCN(CCO)CC2)CC1',NULL),
	(161202,0,0,NULL,'Consistent with Molecular Formula','C17H27N5O2S',365.4926,NULL,'770A12DDA1649CFE-FICuS-01-74','770A12DDA1649CFE-FICTS-01-53','770A12DDA1649CFE-uuuuu-01-23','InChI=1S/C17H27N5O2S/c1-3-6-20-9-11-21(12-10-20)16-4-5-18-15-17(16)25(23,24)22-13-7-19(2)8-14-22/h3-5,15H,1,6-14H2,2H3','InChIKey=ZJHAHFRBRGYLQB-UHFFFAOYSA-N','C=CCN1CCN(c2ccncc2S(=O)(=O)N2CCN(C)CC2)CC1',NULL),
	(161203,0,0,NULL,'Consistent with Molecular Formula','C16H26?Cl2N4O2S',409.373,NULL,'CAE3A9396222C617-FICuS-01-56','CAE3A9396222C617-FICTS-01-35','CAE3A9396222C617-uuuuu-01-05','InChI=1S/C16H25ClN4O2S.ClH/c17-5-9-19-10-12-20(13-11-19)15-4-6-18-14-16(15)24(22,23)21-7-2-1-3-8-21;/h4,6,14H,1-3,5,7-13H2;1H','InChIKey=CRIVQSFATYMCKV-UHFFFAOYSA-N','*.Cl.O=S(=O)(c1cnccc1N1CCN(CCCl)CC1)N1CCCCC1',NULL),
	(161204,1,0,'60463-77-6','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'D8CAFF4892D34044-FICuS-01-6D','D8CAFF4892D34044-FICTS-01-4C','D8CAFF4892D34044-uuuuu-01-1C','InChI=1S/C17H15NO3/c1-18-14-10-6-5-9-13(14)17(21,16(18)20)11-15(19)12-7-3-2-4-8-12/h2-10,21H,11H2,1H3','InChIKey=XVAZUZCWRIBPLR-UHFFFAOYSA-N','CN1C(=O)C(O)(CC(=O)c2ccccc2)c2ccccc21','1'),
	(161205,2,0,'70625-15-9','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'864F7D919CC2B178-FICuS-01-67','864F7D919CC2B178-FICTS-01-46','864F7D919CC2B178-uuuuu-01-16','InChI=1S/C8H12N2O2/c9-4-3-8(11)6-7-2-1-5-10(7)12/h5,7-8,11H,1-3,6H2','InChIKey=KQLYQERIKGYNBG-UHFFFAOYSA-N','N#CCC(O)CC1CCC=[N+]1[O-]','1'),
	(161206,2,1,'72163-24-7','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'69ECD6C5E2DDEA3F-FICuS-01-AE','69ECD6C5E2DDEA3F-FICTS-01-8D','0C2F494A05239CBD-uuuuu-01-0F','InChI=1S/C12H16O4/c1-12-6-4-3-5-9(12)8(11(14)16-12)7-10(13)15-2/h7,9H,3-6H2,1-2H3/b8-7-','InChIKey=OLQQKEWSROOQRK-FPLPWBNLSA-N','COC(=O)/C=C1\\C(=O)OC2(C)CCCCC12','1'),
	(161207,2,0,NULL,'Consistent with Molecular Formula','C7H13NO3',159.1846,'PIPERIDINE-2-CARBOXYLIC ACID, 4-HYDROXY-N-METHYL','ACFEB6DDEB378FCB-FICuS-01-CA','ACFEB6DDEB378FCB-FICTS-01-A9','ACFEB6DDEB378FCB-uuuuu-01-79','InChI=1S/C7H13NO3/c1-8-3-2-5(9)4-6(8)7(10)11/h5-6,9H,2-4H2,1H3,(H,10,11)','InChIKey=NRRIAWBEPOWFOG-UHFFFAOYSA-N','CN1CCC(O)CC1C(=O)O','1'),
	(161208,0,0,'67668-14-8','Consistent with Molecular Formula','C15H10O2S3',318.4228,NULL,'EE71E1B653C3DDC6-FICuS-01-86','EE71E1B653C3DDC6-FICTS-01-65','EE71E1B653C3DDC6-uuuuu-01-35','InChI=1S/C15H10O2S3/c1-9-7-12-14(15(16)17-9)13-8-11(18-20(13)19-12)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=XQXVZLATYFMXSP-UHFFFAOYSA-N','Cc1cc2c(c(=O)o1)C1=S(SC(c3ccccc3)=C1)S2',NULL),
	(161209,0,0,'17640-26-5','Consistent with Molecular Formula','C5H10O3',118.1322,NULL,'71BC6162A298089B-FICuS-01-4A','71BC6162A298089B-FICTS-01-29','71BC6162A298089B-uuuuu-01-F9','InChI=1S/C5H10O3/c1-3-8-4-5(6)7-2/h3-4H2,1-2H3','InChIKey=PPFNAOBWGRMDLL-UHFFFAOYSA-N','CCOCC(=O)OC',NULL),
	(161210,0,0,'54497-00-6','Consistent with Molecular Formula','C5H10O3',118.1322,NULL,'8C14374A2C9A6591-FICuS-01-4A','8C14374A2C9A6591-FICTS-01-29','8C14374A2C9A6591-uuuuu-01-F9','InChI=1S/C5H10O3/c1-2-3-8-4-5(6)7/h2-4H2,1H3,(H,6,7)','InChIKey=SGUYGLMQEOSQTH-UHFFFAOYSA-N','CCCOCC(=O)O',NULL),
	(161211,0,0,'17640-30-1','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'AC7F120486B31CDF-FICuS-01-70','AC7F120486B31CDF-FICTS-01-4F','AC7F120486B31CDF-uuuuu-01-1F','InChI=1S/C6H12O3/c1-3-4-9-5-6(7)8-2/h3-5H2,1-2H3','InChIKey=AVVSSORVCLNBOS-UHFFFAOYSA-N','CCCOCC(=O)OC',NULL),
	(161212,0,0,'10228-54-3','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'96789F753AEFC0FF-FICuS-01-8E','96789F753AEFC0FF-FICTS-01-6D','96789F753AEFC0FF-uuuuu-01-3D','InChI=1S/C7H14O3/c1-3-4-5-10-6-7(8)9-2/h3-6H2,1-2H3','InChIKey=BKFQHFFZHGUTEZ-UHFFFAOYSA-N','CCCCOCC(=O)OC',NULL),
	(161213,0,0,'70081-24-2','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'F879E639C1389FCD-FICuS-01-81','F879E639C1389FCD-FICTS-01-60','F879E639C1389FCD-uuuuu-01-30','InChI=1S/C8H16O3/c1-3-4-5-6-11-7-8(9)10-2/h3-7H2,1-2H3','InChIKey=VCNBCMIRRPCZRG-UHFFFAOYSA-N','CCCCCOCC(=O)OC',NULL),
	(161214,0,0,'57931-25-6','Consistent with Molecular Formula','C8H16O3',160.2126,'(Hexyloxy)acetic acid\nAcetic acid, (hexyloxy)-','59E877BE2B5E490B-FICuS-01-74','59E877BE2B5E490B-FICTS-01-53','59E877BE2B5E490B-uuuuu-01-23','InChI=1S/C8H16O3/c1-2-3-4-5-6-11-7-8(9)10/h2-7H2,1H3,(H,9,10)','InChIKey=HJOGHUABHYACMH-UHFFFAOYSA-N','CCCCCCOCC(=O)O',NULL),
	(161215,0,0,'70038-38-9','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'1E01F75C1152AED3-FICuS-01-59','1E01F75C1152AED3-FICTS-01-38','1E01F75C1152AED3-uuuuu-01-08','InChI=1S/C9H18O3/c1-3-4-5-6-7-12-8-9(10)11-2/h3-8H2,1-2H3','InChIKey=KKQCNZLPPHGLBD-UHFFFAOYSA-N','CCCCCCOCC(=O)OC',NULL),
	(161216,0,0,'3966-20-9','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'F92EB2157E609AEE-FICuS-01-7D','F92EB2157E609AEE-FICTS-01-5C','F92EB2157E609AEE-uuuuu-01-2C','InChI=1S/C9H18O3/c1-2-3-4-5-6-7-12-8-9(10)11/h2-8H2,1H3,(H,10,11)','InChIKey=YMAXCKYGIGCLPM-UHFFFAOYSA-N','CCCCCCCOCC(=O)O',NULL),
	(161217,0,0,'41639-63-8','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'5D65901A1C038E9B-FICuS-01-55','5D65901A1C038E9B-FICTS-01-34','5D65901A1C038E9B-uuuuu-01-04','InChI=1S/C10H20O3/c1-3-4-5-6-7-8-13-9-10(11)12-2/h3-9H2,1-2H3','InChIKey=MLESLRIAPDZCEI-UHFFFAOYSA-N','CCCCCCCOCC(=O)OC',NULL),
	(161218,0,0,'63632-58-6','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'50F8B5BB47C801D8-FICuS-01-68','50F8B5BB47C801D8-FICTS-01-47','50F8B5BB47C801D8-uuuuu-01-17','InChI=1S/C10H20O3/c1-2-3-4-5-6-7-8-13-9-10(11)12/h2-9H2,1H3,(H,11,12)','InChIKey=HPSBYYHIHGQARI-UHFFFAOYSA-N','CCCCCCCCOCC(=O)O',NULL),
	(161219,0,0,'70038-39-0','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'6DAB6EFE0BFBB116-FICuS-01-9E','6DAB6EFE0BFBB116-FICTS-01-7D','6DAB6EFE0BFBB116-uuuuu-01-4D','InChI=1S/C11H22O3/c1-3-4-5-6-7-8-9-14-10-11(12)13-2/h3-10H2,1-2H3','InChIKey=LZSFRODOQOTONZ-UHFFFAOYSA-N','CCCCCCCCOCC(=O)OC',NULL),
	(161220,0,0,'20057-39-0','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'AC3A994129227085-FICuS-01-39','AC3A994129227085-FICTS-01-18','AC3A994129227085-uuuuu-01-E8','InChI=1S/C11H22O3/c1-2-3-4-5-6-7-8-9-14-10-11(12)13/h2-10H2,1H3,(H,12,13)','InChIKey=NCGHBHDXERSOQZ-UHFFFAOYSA-N','CCCCCCCCCOCC(=O)O',NULL),
	(161221,0,0,'70038-40-3','Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'F1FA2D09B3480B4D-FICuS-01-6F','F1FA2D09B3480B4D-FICTS-01-4E','F1FA2D09B3480B4D-uuuuu-01-1E','InChI=1S/C12H24O3/c1-3-4-5-6-7-8-9-10-15-11-12(13)14-2/h3-11H2,1-2H3','InChIKey=YMMCFIMCCZJJNR-UHFFFAOYSA-N','CCCCCCCCCOCC(=O)OC',NULL),
	(161222,0,0,'6064-74-0','Consistent with Molecular Formula','C13H26O3',230.3466,NULL,'76AFF3E2EC3B0726-FICuS-01-77','76AFF3E2EC3B0726-FICTS-01-56','76AFF3E2EC3B0726-uuuuu-01-26','InChI=1S/C13H26O3/c1-2-3-4-5-6-7-8-9-10-11-16-12-13(14)15/h2-12H2,1H3,(H,14,15)','InChIKey=OEAOQOBPVRGATN-UHFFFAOYSA-N','CCCCCCCCCCCOCC(=O)O',NULL),
	(161223,0,0,'70081-23-1','Consistent with Molecular Formula','C14H28O3',244.3734,NULL,'114DCE2DEA7D2440-FICuS-01-6A','114DCE2DEA7D2440-FICTS-01-49','114DCE2DEA7D2440-uuuuu-01-19','InChI=1S/C14H28O3/c1-3-4-5-6-7-8-9-10-11-12-17-13-14(15)16-2/h3-13H2,1-2H3','InChIKey=RUHMHOCDRTWTAI-UHFFFAOYSA-N','CCCCCCCCCCCOCC(=O)OC',NULL),
	(161224,0,0,'6064-76-2','Consistent with Molecular Formula','C15H30O3',258.4002,NULL,'82790BC9DDF56D77-FICuS-01-7A','82790BC9DDF56D77-FICTS-01-59','82790BC9DDF56D77-uuuuu-01-29','InChI=1S/C15H30O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-18-14-15(16)17/h2-14H2,1H3,(H,16,17)','InChIKey=DILXFGQNJVNSAH-UHFFFAOYSA-N','CCCCCCCCCCCCCOCC(=O)O',NULL),
	(161225,0,0,'70038-41-4','Consistent with Molecular Formula','C16H32O3',272.427,NULL,'BD5EABDD5D685121-FICuS-01-82','BD5EABDD5D685121-FICTS-01-61','BD5EABDD5D685121-uuuuu-01-31','InChI=1S/C16H32O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-19-15-16(17)18-2/h3-15H2,1-2H3','InChIKey=BWNSOKSPSITIMR-UHFFFAOYSA-N','CCCCCCCCCCCCCOCC(=O)OC',NULL),
	(161226,0,0,'3328-20-9','Consistent with Molecular Formula','C6H6N2O4',170.1244,'2,4(1H,3H)-Pyrimidinedione, 5-(acetyloxy)-','3AE7EB5FD83313E4-FICuS-01-78','3AE7EB5FD83313E4-FICTS-01-57','3AE7EB5FD83313E4-uuuuu-01-27','InChI=1S/C6H6N2O4/c1-3(9)12-4-2-7-6(11)8-5(4)10/h2H,1H3,(H2,7,8,10,11)','InChIKey=DSIXOYBJKMTFMC-UHFFFAOYSA-N','CC(=O)Oc1cnc(O)nc1O',NULL),
	(161227,0,2,'87187-84-6','Consistent with Molecular Formula','C13H12N6S',284.338,'Carbonothioic dihydrazide, bis(2-pyridinylmethylene)-','6F888C356A82D468-FICuS-01-5D','6F888C356A82D468-FICTS-01-3C','6F888C356A82D468-uuuuu-01-0C','InChI=1S/C13H12N6S/c20-13(18-16-9-11-5-1-3-7-14-11)19-17-10-12-6-2-4-8-15-12/h1-10H,(H2,18,19,20)','InChIKey=AEFUBJQHGKHVCN-UHFFFAOYSA-N','S=C(N/N=C/c1ccccn1)N/N=C/c1ccccn1','1'),
	(161228,0,2,NULL,'Consistent with Molecular Formula','C15H10Br4N4O2S',629.9456,'Carbonothioic dihydrazide, bis[(3,5-dibromo-2-hydroxyphenyl)methylene]-','1F6B7DF0B601118C-FICuS-01-5D','1F6B7DF0B601118C-FICTS-01-3C','1F6B7DF0B601118C-uuuuu-01-0C','InChI=1S/C15H10Br4N4O2S/c16-9-1-7(13(24)11(18)3-9)5-20-22-15(26)23-21-6-8-2-10(17)4-12(19)14(8)25/h1-6,24-25H,(H2,22,23,26)','InChIKey=PIXOIAWMQQVDIV-UHFFFAOYSA-N','Oc1c(Br)cc(Br)cc1/C=N/NC(=S)N/N=C/c1cc(Br)cc(Br)c1O','1'),
	(161229,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNO6',323.6891,'1,3-Benzodioxolo[5,6-b]quinolizinium, perchlorate','1A5FFFBBCBBB15DE-FICuS-01-BC','1A5FFFBBCBBB15DE-FICTS-01-9B','CFB08C5605C5012F-uuuuu-01-0D','InChI=1S/C14H10NO2.ClHO4/c1-2-4-15-8-11-7-14-13(16-9-17-14)6-10(11)5-12(15)3-1;2-1(3,4)5/h1-8H,9H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=QMJQACGICDTNIN-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1cc[n+]2cc3cc4c(cc3cc2c1)OCO4',NULL),
	(161230,0,2,NULL,'Consistent with Molecular Formula','C15H14N4O5',330.2994,'Carbonic dihydrazide, bis[(2,3-dihydroxyphenyl)methylene]-','95070DEFB9E28D91-FICuS-01-73','95070DEFB9E28D91-FICTS-01-52','95070DEFB9E28D91-uuuuu-01-22','InChI=1S/C15H14N4O5/c20-11-5-1-3-9(13(11)22)7-16-18-15(24)19-17-8-10-4-2-6-12(21)14(10)23/h1-8,20-23H,(H2,18,19,24)','InChIKey=YFXPZEDNDVXKBH-UHFFFAOYSA-N','O=C(N/N=C/c1cccc(O)c1O)N/N=C/c1cccc(O)c1O','1'),
	(161231,1,0,'70583-33-4','Consistent with Molecular Formula','C17H22BrNO5',400.2685,NULL,'5EDBF39EDBCD9262-FICuS-01-9E','5EDBF39EDBCD9262-FICTS-01-7D','5EDBF39EDBCD9262-uuuuu-01-4D','InChI=1S/C17H22BrNO5/c1-3-23-15(20)10-9-14(17(22)24-4-2)19-16(21)13-7-5-12(11-18)6-8-13/h5-8,14H,3-4,9-11H2,1-2H3,(H,19,21)','InChIKey=TWPIQHUQGNKXGI-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(CBr)cc1)C(=O)OCC','1'),
	(161232,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O9S',396.3278,NULL,'9A246BB32426E61A-FICuS-01-4F','9A246BB32426E61A-FICTS-01-2E','9A246BB32426E61A-uuuuu-01-FE','InChI=1S/C15H12N2O9S/c1-9-3-4-10(7-13(9)17(21)22)27(23,24)26-15-11(8-18)12(16(19)20)5-6-14(15)25-2/h3-8H,1-2H3','InChIKey=WIAMUSGBMLTQOM-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(C=O)c1OS(=O)(=O)c1ccc(C)c([N+](=O)[O-])c1',NULL),
	(161233,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O11S',441.3254,NULL,'946019F77E74C29C-FICuS-01-59','946019F77E74C29C-FICTS-01-38','946019F77E74C29C-uuuuu-01-08','InChI=1S/C15H11N3O11S/c1-8-3-4-9(5-11(8)16(20)21)30(26,27)29-14-10(7-19)12(17(22)23)6-13(18(24)25)15(14)28-2/h3-7H,1-2H3','InChIKey=DYWDSQUDMNUJQK-UHFFFAOYSA-N','COc1c([N+](=O)[O-])cc([N+](=O)[O-])c(C=O)c1OS(=O)(=O)c1ccc(C)c([N+](=O)[O-])c1',NULL),
	(161234,0,0,'70008-28-5','Consistent with Molecular Formula','C20H24ClNO4',377.8669,NULL,'25835BF9AC0C6315-FICuS-01-55','25835BF9AC0C6315-FICTS-01-34','25835BF9AC0C6315-uuuuu-01-04','InChI=1S/C20H24ClNO4/c1-6-25-19(23)16-12(3)22(5)13(4)17(20(24)26-7-2)18(16)14-8-10-15(21)11-9-14/h8-11,18H,6-7H2,1-5H3','InChIKey=MNSXBNKPPDYZMT-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(C)C(C)=C(C(=O)OCC)C1c1ccc(Cl)cc1',NULL),
	(161235,0,0,'6075-61-2','Consistent with Molecular Formula','C13H16INO2',345.1794,'Isoquinolinium, 6,7-dimethoxy-1,2-dimethyl-, iodide','491972D1007D4FBD-FICuS-01-57','491972D1007D4FBD-FICTS-01-36','71C8737C0D1523E5-uuuuu-01-F6','InChI=1S/C13H16NO2.HI/c1-9-11-8-13(16-4)12(15-3)7-10(11)5-6-14(9)2;/h5-8H,1-4H3;1H/q+1;/p-1','InChIKey=XRNQNEVPLAXYBP-UHFFFAOYSA-M','COc1cc2cc[n+](C)c(C)c2cc1OC.[I-]',NULL),
	(161236,0,0,'80173-33-7','Consistent with Molecular Formula','C14H20ClN5O2S2',389.9173,NULL,'8E5ABCE0E27E8AE0-FICuS-01-95','8E5ABCE0E27E8AE0-FICTS-01-74','8EA61B05DDF353AE-uuuuu-01-31','InChI=1S/C14H19N5O2S2.ClH/c1-9(20)16-6-3-12-18-11(8-22-12)14-19-10(7-23-14)13(21)17-5-2-4-15;/h7-8H,2-6,15H2,1H3,(H,16,20)(H,17,21);1H','InChIKey=GZQBCSMNROXEPQ-UHFFFAOYSA-N','CC(=O)NCCc1nc(-c2nc(C(=O)NCCCN)cs2)cs1.Cl',NULL),
	(161237,0,0,NULL,'Consistent with Molecular Formula','C16H22N4O2S2',366.4954,NULL,'6E52B0A3A66033D4-FICuS-01-4A','6E52B0A3A66033D4-FICTS-01-29','6E52B0A3A66033D4-uuuuu-01-F9','InChI=1S/C16H22N4O2S2/c1-10(2)4-6-18-15(22)12-8-24-16(20-12)13-9-23-14(19-13)5-7-17-11(3)21/h8-10H,4-7H2,1-3H3,(H,17,21)(H,18,22)','InChIKey=NSXLJIMJNGMEKK-UHFFFAOYSA-N','CC(=O)NCCc1nc(-c2nc(C(=O)NCCC(C)C)cs2)cs1',NULL),
	(161238,1,0,'74427-01-3','Consistent with Molecular Formula','C27H31Cl3N2O6',585.9107,'6H-Dibenzo[de,g]quinoline-6-acetamide, 2,11-bis(acetyloxy)-N,N-bis(2-chloroethyl)-4,5,6a,7-tetrahydro-10-methoxy-, monohydrochloride','A6BA14C47C3DABF7-FICuS-01-8E','A6BA14C47C3DABF7-FICTS-01-6D','A646B32143B072B9-uuuuu-01-EC','InChI=1S/C27H30Cl2N2O6.ClH/c1-16(32)36-20-12-19-6-9-31(24(34)15-30(10-7-28)11-8-29)22-13-18-4-5-23(35-3)27(37-17(2)33)26(18)21(14-20)25(19)22;/h4-5,12,14,22H,6-11,13,15H2,1-3H3;1H','InChIKey=JMNUPVUKLZOZQH-UHFFFAOYSA-N','COc1ccc2c(c1OC(C)=O)-c1cc(OC(C)=O)cc3c1C(C2)N(C(=O)CN(CCCl)CCCl)CC3.Cl','1'),
	(161239,11,0,NULL,'Consistent with Molecular Formula','C46H53ClN4O11',873.3979,'Vincaleukoblastine, 4\'-deoxy-3\',4\'-epoxy-19\',22-dioxo-, monohydrochloride','06882F018D04A27C-FICuS-01-43','06882F018D04A27C-FICTS-01-22','956A7DBF58C1FDFB-uuuuu-01-51','InChI=1S/C46H52N4O11.ClH/c1-7-42-15-11-17-48-19-16-44(37(42)48)29-20-30(33(57-4)21-32(29)50(24-51)38(44)46(56,41(55)59-6)39(42)60-25(3)52)45(40(54)58-5)22-28-35-43(8-2,61-35)23-49(36(28)53)18-14-27-26-12-9-10-13-31(26)47-34(27)45;/h9-13,15,20-21,24,28,35,','InChIKey=FGIUZWRVRMMPIZ-GYFSPQIPSA-N','CCC12CN3CCc4c([nH]c5ccccc45)C(C(=O)OC)(c4cc5c(cc4OC)N(C=O)C4C(O)(C(=O)OC)C(OC(C)=O)C6(CC)C=CCN7CCC54C76)CC(C3=O)C1O2.Cl','1'),
	(161240,9,0,NULL,'Consistent with Molecular Formula','C46H55ClN4O9',843.4149,'Vincaleukoblastine, 3\',4\'-didehydro-4\'-deoxy-22-oxo-, monohydrochloride','27CD476BF38C241D-FICuS-01-69','27CD476BF38C241D-FICTS-01-48','7A617DD4D1CBE0F0-uuuuu-01-2D','InChI=1S/C46H54N4O9.ClH/c1-7-28-20-29-23-45(41(53)57-5,37-31(14-18-48(24-28)25-29)30-12-9-10-13-34(30)47-37)33-21-32-35(22-36(33)56-4)50(26-51)39-44(32)16-19-49-17-11-15-43(8-2,38(44)49)40(59-27(3)52)46(39,55)42(54)58-6;/h9-13,15,20-22,26,29,38-40,47,55H,','InChIKey=NVAXELYKTKSJJG-DKVNWFCBSA-N','CCC1=CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C=O)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)C2)C1.Cl','1'),
	(161241,10,0,NULL,'Consistent with Molecular Formula','C46H59ClN4O9',847.4465,'Vincaleukoblastine, 4\'-deoxy-6,7-dihydro-22-oxo-, monohydrochloride, (4\'.alpha.)-','F61E8FF7CC49B10C-FICuS-01-8D','F61E8FF7CC49B10C-FICTS-01-6C','B65730A0F9A60814-uuuuu-01-F1','InChI=1S/C46H58N4O9.ClH/c1-7-28-20-29-23-45(41(53)57-5,37-31(14-18-48(24-28)25-29)30-12-9-10-13-34(30)47-37)33-21-32-35(22-36(33)56-4)50(26-51)39-44(32)16-19-49-17-11-15-43(8-2,38(44)49)40(59-27(3)52)46(39,55)42(54)58-6;/h9-10,12-13,21-22,26,28-29,38-40,4','InChIKey=SLQJUVFUWNRKQH-WUSADHDUSA-N','CCC1CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C=O)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)CCCN6CCC43C65)C2)C1.Cl','1'),
	(161242,0,0,NULL,'No Comparision - Unparameterized Atom - Te(a1) connected atoms =[ C C C ]','C19H15NTe',384.9342,NULL,'B996A058FD45BBBD-FICuS-01-8C','B996A058FD45BBBD-FICTS-01-6B','F7AF539B2B433FB8-uuuuu-01-2B','InChI=1S/C18H15Te.CN/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-2/h1-15H;/q+1;-1','InChIKey=LNRGMNIQLSCITO-UHFFFAOYSA-N','[C-]#N.c1ccc([Te+](c2ccccc2)c2ccccc2)cc1',NULL),
	(161243,0,0,'61424-22-4','No Comparision - Unparameterized Atom - Te(a1) connected atoms =[ C C C ]','C18H15?N3Te',400.9366,NULL,'50FAFC9E4718D182-FICuS-01-6D','50FAFC9E4718D182-FICTS-01-4C','50FAFC9E4718D182-uuuuu-01-1C','InChI=1S/C18H15Te.N3/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-3-2/h1-15H;/q+1;-1','InChIKey=BLYAMKUTRHFZKH-UHFFFAOYSA-N','*.[N-]=[N+]=[N-].c1ccc([Te+](c2ccccc2)c2ccccc2)cc1',NULL),
	(161244,0,0,NULL,'No Comparision - Unparameterized Atom - Te(a1) connected atoms =[ C C C ]','C20H16?2Cl3NOTe',520.3115,NULL,'27EB7A075042950A-FICuS-01-40','27EB7A075042950A-FICTS-01-1F','27EB7A075042950A-uuuuu-01-EF','InChI=1S/C18H15Te.CHCl3.CHNO/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;2-1(3)4;2-1-3/h1-15H;1H;3H/q+1;;/p-1','InChIKey=AFTOAURFUITGNM-UHFFFAOYSA-M','*.*.ClC(Cl)Cl.N#C[O-].c1ccc([Te+](c2ccccc2)c2ccccc2)cc1',NULL),
	(161245,0,0,'61042-63-5','No Comparision - Unparameterized Atom - Te(a1) connected atoms =[ C C C ]','C19H15NSTe',416.9942,NULL,'2E34A0137156FE54-FICuS-01-41','2E34A0137156FE54-FICTS-01-20','F7AF539B2B433FB8-uuuuu-01-2B','InChI=1S/C18H15Te.CHNS/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;2-1-3/h1-15H;3H/q+1;/p-1','InChIKey=GNUOQCWYCSVXJD-UHFFFAOYSA-M','N#C[S-].c1ccc([Te+](c2ccccc2)c2ccccc2)cc1',NULL),
	(161246,2,0,'61773-35-1','Consistent with Molecular Formula','C18H18O10',394.3342,NULL,'40AEE3916EC7441E-FICuS-01-66','F87D896F43A4C2C7-FICTS-01-57','40AEE3916EC7441E-uuuuu-01-15','InChI=1S/C18H18O10/c1-7-5-9(19)11(17(23)27-7)13(15(21)25-3)14(16(22)26-4)12-10(20)6-8(2)28-18(12)24/h5-6,13-14,19-20H,1-4H3','InChIKey=CRULISMANCEEJP-UHFFFAOYSA-N','COC(=O)C(c1c(O)cc(C)oc1=O)C(C(=O)OC)c1c(O)cc(C)oc1=O','1'),
	(161247,0,0,'61773-39-5','Consistent with Molecular Formula','C10H6O6',222.1538,NULL,'8BA80D2AF43A8C0E-FICuS-01-7F','8BA80D2AF43A8C0E-FICTS-01-5E','8BA80D2AF43A8C0E-uuuuu-01-2E','InChI=1S/C10H6O6/c1-4-2-6-8(10(14)15-4)5(9(12)13)3-7(11)16-6/h2-3H,1H3,(H,12,13)','InChIKey=XYTUCQOGDSBXBF-UHFFFAOYSA-N','Cc1cc2oc(=O)cc(C(=O)O)c2c(=O)o1',NULL),
	(161248,0,0,'26962-80-1','Consistent with Molecular Formula','C12H11ClN4OS',294.7581,NULL,'B45C9A2B1719C090-FICuS-01-51','B45C9A2B1719C090-FICTS-01-30','B45C9A2B1719C090-uuuuu-01-00','InChI=1S/C12H11ClN4OS/c13-9-11(15)17-10(14)8(16-9)12(18)19-6-7-4-2-1-3-5-7/h1-5H,6H2,(H4,14,15,17)','InChIKey=CIJPHKOGXSYHAT-UHFFFAOYSA-N','Nc1nc(N)c(C(=O)SCc2ccccc2)nc1Cl',NULL),
	(161249,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O6',326.3084,NULL,'3626F98F3E8A31F0-FICuS-01-60','3626F98F3E8A31F0-FICTS-01-3F','CC3596F749DD9D1E-uuuuu-01-38','InChI=1S/C11H16N4O2.C2H2O4/c16-15(17)11-10(4-3-5-13-11)12-6-9-14-7-1-2-8-14;3-1(4)2(5)6/h3-5,12H,1-2,6-9H2;(H,3,4)(H,5,6)','InChIKey=LIVWXXFTYPUPJM-UHFFFAOYSA-N','O=C(O)C(=O)O.O=[N+]([O-])c1ncccc1NCCN1CCCC1',NULL),
	(161250,0,0,'62195-34-0','Consistent with Molecular Formula','C8H11ClN4O2',230.6535,NULL,'F2CCC343857254D4-FICuS-01-59','F2CCC343857254D4-FICTS-01-38','F23064A6BAFF8D9A-uuuuu-01-37','InChI=1S/C8H10N4O2.ClH/c1-11(2)6-10-7-4-3-5-9-8(7)12(13)14;/h3-6H,1-2H3;1H/b10-6+;','InChIKey=YTBGTIBJIBBPNH-AAGWESIMSA-N','CN(C)/C=N/c1cccnc1[N+](=O)[O-].Cl',NULL),
	(161251,0,0,'62194-67-6','Consistent with Molecular Formula','C13H22N6O2S',326.4158,NULL,'E4F0CDDE47564B50-FICuS-01-77','E4F0CDDE47564B50-FICTS-01-56','E4F0CDDE47564B50-uuuuu-01-26','InChI=1S/C13H22N6O2S/c1-4-18(5-2)9-8-14-13(22)17-16-12-11(19(20)21)7-6-10(3)15-12/h6-7H,4-5,8-9H2,1-3H3,(H,15,16)(H2,14,17,22)','InChIKey=HBLMLNWCGWMSDV-UHFFFAOYSA-N','CCN(CC)CCNC(=S)NNc1nc(C)ccc1[N+](=O)[O-]',NULL),
	(161252,1,0,'62194-88-1','Consistent with Molecular Formula','C10H10N4O4S',282.2734,NULL,'DFFEC4D195E97BC5-FICuS-01-A5','DFFEC4D195E97BC5-FICTS-01-84','DFFEC4D195E97BC5-uuuuu-01-54','InChI=1S/C10H10N4O4S/c11-6(10(15)16)5-19-8-9(14(17)18)13-4-2-1-3-7(13)12-8/h1-4,6H,5,11H2,(H,15,16)','InChIKey=DSQHYQZBKPIFIF-UHFFFAOYSA-N','NC(CSc1nc2ccccn2c1[N+](=O)[O-])C(=O)O','1'),
	(161253,0,0,'62195-01-1','Consistent with Molecular Formula','C13H17N5O3',291.309,NULL,'8725C4E28CB8756E-FICuS-01-67','8725C4E28CB8756E-FICTS-01-46','8725C4E28CB8756E-uuuuu-01-16','InChI=1S/C13H17N5O3/c19-10-9-15-5-7-16(8-6-15)12-13(18(20)21)17-4-2-1-3-11(17)14-12/h1-4,19H,5-10H2','InChIKey=DWYMEPWQVAKKAA-UHFFFAOYSA-N','O=[N+]([O-])c1c(N2CCN(CCO)CC2)nc2ccccn12',NULL),
	(161254,0,0,'62195-32-8','Consistent with Molecular Formula','C8H6N4O3',206.1604,NULL,'E0C475102825CF96-FICuS-01-49','E0C475102825CF96-FICTS-01-28','E0C475102825CF96-uuuuu-01-F8','InChI=1S/C8H6N4O3/c9-7(13)6-8(12(14)15)11-4-2-1-3-5(11)10-6/h1-4H,(H2,9,13)','InChIKey=YBFBWGPGEAAJQR-UHFFFAOYSA-N','NC(=O)c1nc2ccccn2c1[N+](=O)[O-]',NULL),
	(161255,0,1,'62195-12-4','Consistent with Molecular Formula','C9H8N6O2S',264.2612,NULL,'1C2B3F847F929464-FICuS-01-53','1C2B3F847F929464-FICTS-01-32','1C2B3F847F929464-uuuuu-01-02','InChI=1S/C9H8N6O2S/c10-9(18)13-11-5-6-8(15(16)17)14-4-2-1-3-7(14)12-6/h1-5H,(H3,10,13,18)','InChIKey=GHKPWOHXPYVGOJ-UHFFFAOYSA-N','NC(=S)N/N=C/c1nc2ccccn2c1[N+](=O)[O-]','1'),
	(161256,0,0,'62195-14-6','Consistent with Molecular Formula','C11H8N6O4',288.222,NULL,'D21112FF97C1C7D9-FICuS-01-69','D21112FF97C1C7D9-FICTS-01-48','D21112FF97C1C7D9-uuuuu-01-18','InChI=1S/C11H8N6O4/c1-7-12-9(16(18)19)6-15(7)10-11(17(20)21)14-5-3-2-4-8(14)13-10/h2-6H,1H3','InChIKey=GHZIDXUVPILBFT-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])cn1-c1nc2ccccn2c1[N+](=O)[O-]',NULL),
	(161257,0,0,'62195-19-1','Consistent with Molecular Formula','C8H6ClN3O2',211.6073,NULL,'3A0C90D4E160BD23-FICuS-01-56','3A0C90D4E160BD23-FICTS-01-35','3A0C90D4E160BD23-uuuuu-01-05','InChI=1S/C8H6ClN3O2/c1-5-8(12(13)14)11-4-6(9)2-3-7(11)10-5/h2-4H,1H3','InChIKey=XDTFEWGPNDKQED-UHFFFAOYSA-N','Cc1nc2ccc(Cl)cn2c1[N+](=O)[O-]',NULL),
	(161258,0,0,'63195-12-0','Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'F3D43F683A5DFE7C-FICuS-01-91','44CA6745DFF46847-FICTS-01-45','F3D43F683A5DFE7C-uuuuu-01-40','InChI=1S/C13H12N4O/c1-8-11-12(16-14-8)10(15-17-13(11)18)7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,14,16)(H,17,18)','InChIKey=UPGGLUOZWJPDMM-UHFFFAOYSA-N','Cc1n[nH]c2c(Cc3ccccc3)n[nH]c(=O)c12',NULL),
	(161259,0,0,'63195-14-2','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'DA6F5E5E8FE110F8-FICuS-01-8F','09E0D9CE7A331FDF-FICTS-01-68','DA6F5E5E8FE110F8-uuuuu-01-3E','InChI=1S/C14H14N4O2/c1-8-12-13(17-15-8)11(16-18-14(12)19)7-9-3-5-10(20-2)6-4-9/h3-6H,7H2,1-2H3,(H,15,17)(H,18,19)','InChIKey=JNYWHIXXTUMQSF-UHFFFAOYSA-N','COc1ccc(Cc2n[nH]c(=O)c3c(C)n[nH]c23)cc1',NULL),
	(161260,0,0,'63195-17-5','Consistent with Molecular Formula','C13H11N5O3',285.2616,NULL,'D3931376FF71C59F-FICuS-01-66','9C6625CD8677085D-FICTS-01-39','D3931376FF71C59F-uuuuu-01-15','InChI=1S/C13H11N5O3/c1-7-11-12(16-14-7)10(15-17-13(11)19)6-8-2-4-9(5-3-8)18(20)21/h2-5H,6H2,1H3,(H,14,16)(H,17,19)','InChIKey=PIXKRRSDXCCMCI-UHFFFAOYSA-N','Cc1n[nH]c2c(Cc3ccc([N+](=O)[O-])cc3)n[nH]c(=O)c12',NULL),
	(161261,0,0,'63195-18-6','Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'D1491F1DD290B81A-FICuS-01-60','293F9BA9357C99FC-FICTS-01-5C','D1491F1DD290B81A-uuuuu-01-0F','InChI=1S/C11H10N4O2/c1-6-9-10(14-12-6)8(13-15-11(9)16)5-7-3-2-4-17-7/h2-4H,5H2,1H3,(H,12,14)(H,15,16)','InChIKey=LSGXCRQTPYTGGT-UHFFFAOYSA-N','Cc1n[nH]c2c(Cc3ccco3)n[nH]c(=O)c12',NULL),
	(161262,0,1,'63195-19-7','Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'C43BCD587F42181A-FICuS-01-65','83B390015132DBAF-FICTS-01-28','C43BCD587F42181A-uuuuu-01-14','InChI=1S/C10H12N4O/c1-3-4-5-7-9-8(6(2)11-13-9)10(15)14-12-7/h3-4H,5H2,1-2H3,(H,11,13)(H,14,15)','InChIKey=CRQAKSUGUMPTTL-UHFFFAOYSA-N','C/C=C/Cc1n[nH]c(=O)c2c(C)n[nH]c12','1'),
	(161263,0,1,'63195-20-0','Consistent with Molecular Formula','C15H14N4O',266.3018,NULL,'FD7F0D37C5CE9D00-FICuS-01-89','3F9792EB18539BE2-FICTS-01-44','FD7F0D37C5CE9D00-uuuuu-01-38','InChI=1S/C15H14N4O/c1-10-13-14(18-16-10)12(17-19-15(13)20)9-5-8-11-6-3-2-4-7-11/h2-8H,9H2,1H3,(H,16,18)(H,19,20)','InChIKey=IHDAYILDNTUUDR-UHFFFAOYSA-N','Cc1n[nH]c2c(C/C=C/c3ccccc3)n[nH]c(=O)c12','1'),
	(161264,0,0,'63195-21-1','Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'1E39F8FE1EB8D68C-FICuS-01-97','1E39F8FE1EB8D68C-FICTS-01-76','1E39F8FE1EB8D68C-uuuuu-01-46','InChI=1S/C14H14N4/c1-9-13-10(2)16-18-14(13)12(17-15-9)8-11-6-4-3-5-7-11/h3-7H,8H2,1-2H3,(H,16,18)','InChIKey=WTMHZMQNLOIEFL-UHFFFAOYSA-N','Cc1nnc(Cc2ccccc2)c2[nH]nc(C)c12',NULL),
	(161265,0,0,'63195-22-2','Consistent with Molecular Formula','C15H16N4',252.3182,NULL,'A99BF4B4BFFF2E53-FICuS-01-9F','921BFAE8B1584107-FICTS-01-34','A99BF4B4BFFF2E53-uuuuu-01-4E','InChI=1S/C15H16N4/c1-9-4-6-12(7-5-9)8-13-15-14(10(2)16-18-13)11(3)17-19-15/h4-7H,8H2,1-3H3,(H,17,19)','InChIKey=PWRBBJVHJPTSQB-UHFFFAOYSA-N','Cc1ccc(Cc2nnc(C)c3c(C)n[nH]c23)cc1',NULL),
	(161266,0,0,'63195-23-3','Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'2B7278B2C1EA87BD-FICuS-01-76','2B7278B2C1EA87BD-FICTS-01-55','2B7278B2C1EA87BD-uuuuu-01-25','InChI=1S/C15H16N4O/c1-9-14-10(2)17-19-15(14)13(18-16-9)8-11-4-6-12(20-3)7-5-11/h4-7H,8H2,1-3H3,(H,17,19)','InChIKey=YRVBBKZDGKGLQB-UHFFFAOYSA-N','COc1ccc(Cc2nnc(C)c3c(C)n[nH]c23)cc1',NULL),
	(161267,0,0,'63195-24-4','Consistent with Molecular Formula','C16H18N4O2',298.3438,NULL,'B81FEDF8402C8BF0-FICuS-01-88','49983417ADF52488-FICTS-01-29','B81FEDF8402C8BF0-uuuuu-01-37','InChI=1S/C16H18N4O2/c1-9-15-10(2)18-20-16(15)12(19-17-9)7-11-5-6-13(21-3)14(8-11)22-4/h5-6,8H,7H2,1-4H3,(H,18,20)','InChIKey=BTPKICQEFQUHSK-UHFFFAOYSA-N','COc1ccc(Cc2nnc(C)c3c(C)n[nH]c23)cc1OC',NULL),
	(161268,0,0,'63195-25-5','Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'53E71D122E490111-FICuS-01-2A','53E71D122E490111-FICTS-01-09','53E71D122E490111-uuuuu-01-D9','InChI=1S/C14H13N5O2/c1-8-13-9(2)16-18-14(13)12(17-15-8)7-10-3-5-11(6-4-10)19(20)21/h3-6H,7H2,1-2H3,(H,16,18)','InChIKey=GQCMLTKSMSKPQH-UHFFFAOYSA-N','Cc1nnc(Cc2ccc([N+](=O)[O-])cc2)c2[nH]nc(C)c12',NULL),
	(161269,0,0,'63195-26-6','Consistent with Molecular Formula','C12H12N4O',228.253,NULL,'922021531DBD149E-FICuS-01-3D','922021531DBD149E-FICTS-01-1C','922021531DBD149E-uuuuu-01-EC','InChI=1S/C12H12N4O/c1-7-11-8(2)14-16-12(11)10(15-13-7)6-9-4-3-5-17-9/h3-5H,6H2,1-2H3,(H,14,16)','InChIKey=UHLGLGNESAPAMO-UHFFFAOYSA-N','Cc1nnc(Cc2ccco2)c2[nH]nc(C)c12',NULL),
	(161270,1,0,'61063-32-9','Consistent with Molecular Formula','C15H34BrNO2',340.3431,NULL,'6FE3653B57D01D1D-FICuS-01-65','6FE3653B57D01D1D-FICTS-01-44','A2AE4F52055C4748-uuuuu-01-04','InChI=1S/C15H34NO2.BrH/c1-4-5-6-7-8-9-10-11-12-16(2,3)13-15(18)14-17;/h15,17-18H,4-14H2,1-3H3;1H/q+1;/p-1','InChIKey=RIAPBINRKRPTDK-UHFFFAOYSA-M','CCCCCCCCCC[N+](C)(C)CC(O)CO.[Br-]','1'),
	(161271,0,0,'52778-43-5','Consistent with Molecular Formula','C11H11Cl3O2',281.5657,NULL,'D455EDD37C5B1B87-FICuS-01-7C','D455EDD37C5B1B87-FICTS-01-5B','D455EDD37C5B1B87-uuuuu-01-2B','InChI=1S/C11H11Cl3O2/c12-7-8(13)10(16-11(15)9(7)14)6-4-2-1-3-5-6/h6H,1-5H2','InChIKey=ZZZFVALYLWBQKB-UHFFFAOYSA-N','O=c1oc(C2CCCCC2)c(Cl)c(Cl)c1Cl',NULL),
	(161272,2,0,'62827-22-9','Consistent with Molecular Formula','C19H15Cl3O2',381.6853,NULL,'A9617FF0B5A764AD-FICuS-01-79','A9617FF0B5A764AD-FICTS-01-58','A9617FF0B5A764AD-uuuuu-01-28','InChI=1S/C19H15Cl3O2/c20-16-15(11-13-7-3-1-4-8-13)24-18(23)17(21)19(16,22)12-14-9-5-2-6-10-14/h1-10,17H,11-12H2','InChIKey=SGHAQHANJHXYPJ-UHFFFAOYSA-N','O=C1OC(Cc2ccccc2)=C(Cl)C(Cl)(Cc2ccccc2)C1Cl','1'),
	(161273,1,0,'62827-24-1','Consistent with Molecular Formula','C25H20Cl2O2',423.3378,NULL,'A4EF4267D931AB2C-FICuS-01-73','A4EF4267D931AB2C-FICTS-01-52','A4EF4267D931AB2C-uuuuu-01-22','InChI=1S/C25H20Cl2O2/c26-22-21(20-14-8-3-9-15-20)29-24(28)23(27)25(22,16-18-10-4-1-5-11-18)17-19-12-6-2-7-13-19/h1-15,23H,16-17H2','InChIKey=ALTWWXWLRFJFDQ-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=C(Cl)C(Cc2ccccc2)(Cc2ccccc2)C1Cl','1'),
	(161274,0,0,'62591-72-4','Consistent with Molecular Formula','C5H11O5P',182.1127,NULL,'D1BE9C3C1CB29F1C-FICuS-01-90','D1BE9C3C1CB29F1C-FICTS-01-6F','D1BE9C3C1CB29F1C-uuuuu-01-3F','InChI=1S/C5H11O5P/c1-2-3-10-5(6)4-11(7,8)9/h2-4H2,1H3,(H2,7,8,9)','InChIKey=IJDMZPXMWIFWON-UHFFFAOYSA-N','CCCOC(=O)CP(=O)(O)O',NULL),
	(161275,0,0,'62591-73-5','Consistent with Molecular Formula','C10H21O5P',252.2467,NULL,'6C188BEF86B46B23-FICuS-01-6F','6C188BEF86B46B23-FICTS-01-4E','6C188BEF86B46B23-uuuuu-01-1E','InChI=1S/C10H21O5P/c1-2-3-4-5-6-7-8-15-10(11)9-16(12,13)14/h2-9H2,1H3,(H2,12,13,14)','InChIKey=GSWLMKIHGUBTJZ-UHFFFAOYSA-N','CCCCCCCCOC(=O)CP(=O)(O)O',NULL),
	(161276,0,0,'62591-75-7','Consistent with Molecular Formula','C9H14NO5P',247.1871,NULL,'03A97D6D7805AA61-FICuS-01-56','03A97D6D7805AA61-FICTS-01-35','7E83597795CC9A28-uuuuu-01-11','InChI=1S/C9H11O5P.H3N/c10-9(7-15(11,12)13)14-6-8-4-2-1-3-5-8;/h1-5H,6-7H2,(H2,11,12,13);1H3','InChIKey=QSAWBEUHJGHROK-UHFFFAOYSA-N','N.O=C(CP(=O)(O)O)OCc1ccccc1',NULL),
	(161277,0,0,'62591-76-8','Consistent with Molecular Formula','C8H18NO5P',239.2077,NULL,'FE76A81FB4D6B8DE-FICuS-01-A2','FE76A81FB4D6B8DE-FICTS-01-81','835C8C05591F8897-uuuuu-01-FE','InChI=1S/C8H15O5P.H3N/c9-8(6-14(10,11)12)13-7-4-2-1-3-5-7;/h7H,1-6H2,(H2,10,11,12);1H3','InChIKey=AXPUCMNSOGGHGD-UHFFFAOYSA-N','N.O=C(CP(=O)(O)O)OC1CCCCC1',NULL),
	(161278,0,0,'62591-77-9','Consistent with Molecular Formula','C6H16?NO5P',213.1699,NULL,'C3AB94E1C0A54A6C-FICuS-01-7A','C3AB94E1C0A54A6C-FICTS-01-59','C3AB94E1C0A54A6C-uuuuu-01-29','InChI=1S/C6H13O5P.H3N/c1-6(2,3)11-5(7)4-12(8,9)10;/h4H2,1-3H3,(H2,8,9,10);1H3','InChIKey=ZNVULNHLGYWPBM-UHFFFAOYSA-N','*.CC(C)(C)OC(=O)CP(=O)(O)O.N',NULL),
	(161279,0,0,'27126-76-7','No Comparision - Unparameterized Atom - I(a11) connected atoms =[ O C O ]','C13H13IO4S',392.2078,'Phenylhydroxytosyloxyiodine\nIodine, hydroxy(4-methylbenzenesulfonato-O)phenyl-','5DDC03F53CFAF92B-FICuS-01-95','5DDC03F53CFAF92B-FICTS-01-74','5DDC03F53CFAF92B-uuuuu-01-44','InChI=1S/C13H13IO4S/c1-11-7-9-13(10-8-11)19(16,17)18-14(15)12-5-3-2-4-6-12/h2-10,15H,1H3','InChIKey=LRIUKPUCKCECPT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OI(O)c2ccccc2)cc1',NULL),
	(161280,0,0,'61477-31-4','No Comparision - Unparameterized Atom - I(a5) connected atoms =[ O C O ]','C12H11IO4S',378.181,NULL,'B51BC6FBB5710A5D-FICuS-01-7B','B51BC6FBB5710A5D-FICTS-01-5A','B51BC6FBB5710A5D-uuuuu-01-2A','InChI=1S/C12H11IO4S/c14-13(11-7-3-1-4-8-11)17-18(15,16)12-9-5-2-6-10-12/h1-10,14H','InChIKey=MXUJRZRNLJYUAU-UHFFFAOYSA-N','O=S(=O)(OI(O)c1ccccc1)c1ccccc1',NULL),
	(161281,0,0,'61477-32-5','No Comparision - Unparameterized Atom - I(a12) connected atoms =[ O C O ]','C12H10ClIO4S',412.6261,NULL,'8A542049F7DC3250-FICuS-01-46','8A542049F7DC3250-FICTS-01-25','8A542049F7DC3250-uuuuu-01-F5','InChI=1S/C12H10ClIO4S/c13-10-6-8-12(9-7-10)19(16,17)18-14(15)11-4-2-1-3-5-11/h1-9,15H','InChIKey=ZINXZDSYFJLDMA-UHFFFAOYSA-N','O=S(=O)(OI(O)c1ccccc1)c1ccc(Cl)cc1',NULL),
	(161282,0,0,'61477-33-6','No Comparision - Unparameterized Atom - I(a11) connected atoms =[ O C O ]','C12H10INO6S',423.1786,NULL,'3070E18CD899073D-FICuS-01-4E','3070E18CD899073D-FICTS-01-2D','3070E18CD899073D-uuuuu-01-FD','InChI=1S/C12H10INO6S/c15-13(10-4-2-1-3-5-10)20-21(18,19)12-8-6-11(7-9-12)14(16)17/h1-9,15H','InChIKey=NSVNZCQNQVFHHH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)OI(O)c2ccccc2)cc1',NULL),
	(161283,0,0,'57254-29-2','Consistent with Molecular Formula','C12H9ClN4O3',292.6811,NULL,'CE0F8B26F823CE5B-FICuS-01-89','CE0F8B26F823CE5B-FICTS-01-68','CE0F8B26F823CE5B-uuuuu-01-38','InChI=1S/C12H9ClN4O3/c1-16-8-3-2-6(13)4-7(8)10-14-15-11(19)12(20)17(10)5-9(16)18/h2-4H,5H2,1H3,(H,15,19)','InChIKey=UYSOPGXHWIHVAU-UHFFFAOYSA-N','CN1C(=O)Cn2c(n[nH]c(=O)c2=O)-c2cc(Cl)ccc21',NULL),
	(161284,0,0,'57632-90-3','Consistent with Molecular Formula','C19H15ClN4O3',382.8055,NULL,'152DC664E82C2460-FICuS-01-44','152DC664E82C2460-FICTS-01-23','152DC664E82C2460-uuuuu-01-F3','InChI=1S/C19H15ClN4O3/c1-22-15-8-7-13(20)9-14(15)17-21-24(10-12-5-3-2-4-6-12)19(27)18(26)23(17)11-16(22)25/h2-9H,10-11H2,1H3','InChIKey=UIFUDRFTZKRNDI-UHFFFAOYSA-N','CN1C(=O)Cn2c(nn(Cc3ccccc3)c(=O)c2=O)-c2cc(Cl)ccc21',NULL),
	(161285,0,0,'56969-35-8','Consistent with Molecular Formula','C16H19Cl2N5O3',400.2638,NULL,'B15075E9E559A87E-FICuS-01-66','B15075E9E559A87E-FICTS-01-45','B1ACD20CDAD47130-uuuuu-01-1E','InChI=1S/C16H18ClN5O3.ClH/c1-19(2)6-7-22-16(25)15(24)21-9-13(23)20(3)12-5-4-10(17)8-11(12)14(21)18-22;/h4-5,8H,6-7,9H2,1-3H3;1H','InChIKey=JMGSAUMKKYERKT-UHFFFAOYSA-N','CN(C)CCn1nc2n(c(=O)c1=O)CC(=O)N(C)c1ccc(Cl)cc1-2.Cl',NULL),
	(161286,0,0,'64672-73-7','Consistent with Molecular Formula','C23H3Cl15S4',939.3117,NULL,'0F009404F80BF0CA-FICuS-01-58','0F009404F80BF0CA-FICTS-01-37','0F009404F80BF0CA-uuuuu-01-07','InChI=1S/C23H3Cl15S4/c1-39-3-2-4(40-20-14(33)8(27)5(24)9(28)15(20)34)23(41-21-16(35)10(29)6(25)11(30)17(21)36)42-22-18(37)12(31)7(26)13(32)19(22)38/h1H3','InChIKey=PFRNLBRPTGJCAC-UHFFFAOYSA-N','CSC#CC(Sc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)=C(Sc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)Sc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(161287,0,0,'64672-74-8','Consistent with Molecular Formula','C26H24S4',464.7156,NULL,'ED8A4ACDD03B5260-FICuS-01-7B','ED8A4ACDD03B5260-FICTS-01-5A','ED8A4ACDD03B5260-uuuuu-01-2A','InChI=1S/C26H24S4/c1-26(2,3)27-20-19-24(28-21-13-7-4-8-14-21)25(29-22-15-9-5-10-16-22)30-23-17-11-6-12-18-23/h4-18H,1-3H3','InChIKey=ONEMBXSSLZQEBZ-UHFFFAOYSA-N','CC(C)(C)SC#CC(Sc1ccccc1)=C(Sc1ccccc1)Sc1ccccc1',NULL),
	(161288,0,0,'64672-76-0','Consistent with Molecular Formula','C29H7Cl15S4',1015.4093,NULL,'41F6DFEEE1F9B9FE-FICuS-01-B7','41F6DFEEE1F9B9FE-FICTS-01-96','41F6DFEEE1F9B9FE-uuuuu-01-66','InChI=1S/C29H7Cl15S4/c1-8-2-4-9(5-3-8)45-7-6-10(46-26-20(39)14(33)11(30)15(34)21(26)40)29(47-27-22(41)16(35)12(31)17(36)23(27)42)48-28-24(43)18(37)13(32)19(38)25(28)44/h2-5H,1H3','InChIKey=NFQXJYCCWUMWKC-UHFFFAOYSA-N','Cc1ccc(SC#CC(Sc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)=C(Sc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)Sc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)cc1',NULL),
	(161289,0,0,'64672-77-1','Consistent with Molecular Formula','C28Cl20S4',1173.608,NULL,'681CCCDC04E33942-FICuS-01-64','681CCCDC04E33942-FICTS-01-43','681CCCDC04E33942-uuuuu-01-13','InChI=1S/C28Cl20S4/c29-4-8(33)16(41)24(17(42)9(4)34)49-2-1-3(50-25-18(43)10(35)5(30)11(36)19(25)44)28(51-26-20(45)12(37)6(31)13(38)21(26)46)52-27-22(47)14(39)7(32)15(40)23(27)48','InChIKey=LMHKXMQCKCQTAJ-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c(SC#CC(Sc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)=C(Sc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)Sc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)c(Cl)c1Cl',NULL),
	(161290,0,0,'64672-81-7','Consistent with Molecular Formula','C28H20S4',484.706,NULL,'DD9633C58F2CFDFF-FICuS-01-A5','DD9633C58F2CFDFF-FICTS-01-84','DD9633C58F2CFDFF-uuuuu-01-54','InChI=1S/C28H20S4/c1-5-13-23(14-6-1)29-22-21-27(30-24-15-7-2-8-16-24)28(31-25-17-9-3-10-18-25)32-26-19-11-4-12-20-26/h1-20H','InChIKey=HBAMLZIGXRSNQH-UHFFFAOYSA-N','C(#CC(Sc1ccccc1)=C(Sc1ccccc1)Sc1ccccc1)Sc1ccccc1',NULL),
	(161291,0,0,'73768-75-9','Consistent with Molecular Formula','C12H8N4O2S',272.2808,NULL,'7EBFBD00074C6FD2-FICuS-01-81','7EBFBD00074C6FD2-FICTS-01-60','7EBFBD00074C6FD2-uuuuu-01-30','InChI=1S/C12H8N4O2S/c17-16(18)10-6-3-7-13-11(10)19-12-14-8-4-1-2-5-9(8)15-12/h1-7H,(H,14,15)','InChIKey=QUKUDQKLVDCAAY-UHFFFAOYSA-N','O=[N+]([O-])c1cccnc1Sc1nc2ccccc2[nH]1',NULL),
	(161292,0,0,'73768-54-4','Consistent with Molecular Formula','C10H5ClN4O4S',312.6869,NULL,'11A99A0AC2E927E7-FICuS-01-66','11A99A0AC2E927E7-FICTS-01-45','11A99A0AC2E927E7-uuuuu-01-15','InChI=1S/C10H5ClN4O4S/c11-9-3-4-12-10(13-9)20-8-2-1-6(14(16)17)5-7(8)15(18)19/h1-5H','InChIKey=OYLMMNZGIDHZGG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2nccc(Cl)n2)c([N+](=O)[O-])c1',NULL),
	(161293,0,0,'73768-60-2','Consistent with Molecular Formula','C11H6N4O6S',322.2516,NULL,'2720DED4C4CA664A-FICuS-01-6F','2720DED4C4CA664A-FICTS-01-4E','2720DED4C4CA664A-uuuuu-01-1E','InChI=1S/C11H6N4O6S/c16-10(17)7-4-6(14(18)19)5-8(15(20)21)9(7)22-11-12-2-1-3-13-11/h1-5H,(H,16,17)','InChIKey=TYIBMKHHXYPKEW-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1Sc1ncccn1',NULL),
	(161294,0,0,'71160-32-2','Consistent with Molecular Formula','C11H8N4O4S',292.2686,NULL,'64F2AB5B3F46757F-FICuS-01-6F','64F2AB5B3F46757F-FICTS-01-4E','64F2AB5B3F46757F-uuuuu-01-1E','InChI=1S/C11H8N4O4S/c1-7-4-5-12-11(13-7)20-10-3-2-8(14(16)17)6-9(10)15(18)19/h2-6H,1H3','InChIKey=ZYDWRNHCAYNNMW-UHFFFAOYSA-N','Cc1ccnc(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])n1',NULL),
	(161295,0,0,'19581-24-9','Consistent with Molecular Formula','C10H7N3O2S',233.2442,NULL,'0C6E07E87EEB9277-FICuS-01-75','0C6E07E87EEB9277-FICTS-01-54','0C6E07E87EEB9277-uuuuu-01-24','InChI=1S/C10H7N3O2S/c14-13(15)8-2-4-9(5-3-8)16-10-11-6-1-7-12-10/h1-7H','InChIKey=VFZRGLKTZAKXCP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ncccn2)cc1',NULL),
	(161296,0,0,'73768-57-7','Consistent with Molecular Formula','C10H8N4O2S',248.2588,NULL,'9DFB51BAE95A209A-FICuS-01-85','9DFB51BAE95A209A-FICTS-01-64','9DFB51BAE95A209A-uuuuu-01-34','InChI=1S/C10H8N4O2S/c1-7-5-8(14(15)16)9(13-6-7)17-10-11-3-2-4-12-10/h2-6H,1H3','InChIKey=JESGOMWGKCFCCO-UHFFFAOYSA-N','Cc1cnc(Sc2ncccn2)c([N+](=O)[O-])c1',NULL),
	(161297,4,0,'73364-78-0','Consistent with Molecular Formula','C16H16N4O7',376.325,NULL,'113C6CC199DB1066-FICuS-01-51','113C6CC199DB1066-FICTS-01-30','113C6CC199DB1066-uuuuu-01-00','InChI=1S/C16H16N4O7/c1-26-16(25)7-2-8-11-14(18-6-19(8)10(22)3-7)20(5-17-11)15-13(24)12(23)9(4-21)27-15/h2-3,5-6,9,12-13,15,21,23-24H,4H2,1H3','InChIKey=KWIHOMDLMLPIHT-UHFFFAOYSA-N','COC(=O)c1cc(=O)n2cnc3c(ncn3C3OC(CO)C(O)C3O)c2c1','1'),
	(161298,5,0,NULL,'Consistent with Molecular Formula','C14H18?F2N6O8',436.3284,NULL,'1DB34604E093CEF3-FICuS-01-61','1DB34604E093CEF3-FICTS-01-40','1DB34604E093CEF3-uuuuu-01-10','InChI=1S/C14H15F2N5O8.H3N/c15-14(16,13(27)28)8(12(25)26)20-9-5-10(18-2-17-9)21(3-19-5)11-7(24)6(23)4(1-22)29-11;/h2-4,6-8,11,22-24H,1H2,(H,25,26)(H,27,28)(H,17,18,20);1H3','InChIKey=ZPVAACFULSSEKM-UHFFFAOYSA-N','*.N.O=C(O)C(Nc1ncnc2c1ncn2C1OC(CO)C(O)C1O)C(F)(F)C(=O)O','1'),
	(161299,6,0,NULL,'Consistent with Molecular Formula','C15H22?N6O8',414.3742,NULL,'3235D06B84E35511-FICuS-01-30','3235D06B84E35511-FICTS-01-0F','3235D06B84E35511-uuuuu-01-DF','InChI=1S/C15H19N5O8.H3N/c1-5(14(24)25)7(15(26)27)19-11-8-12(17-3-16-11)20(4-18-8)13-10(23)9(22)6(2-21)28-13;/h3-7,9-10,13,21-23H,2H2,1H3,(H,24,25)(H,26,27)(H,16,17,19);1H3','InChIKey=TYOYUPMCFYXNLF-UHFFFAOYSA-N','*.CC(C(=O)O)C(Nc1ncnc2c1ncn2C1OC(CO)C(O)C1O)C(=O)O.N','1'),
	(161300,5,0,NULL,'Consistent with Molecular Formula','C16H24?N6O8',428.401,NULL,'6063A091AE688272-FICuS-01-38','6063A091AE688272-FICTS-01-17','6063A091AE688272-uuuuu-01-E7','InChI=1S/C16H21N5O8.H3N/c1-16(2,15(27)28)10(14(25)26)20-11-7-12(18-4-17-11)21(5-19-7)13-9(24)8(23)6(3-22)29-13;/h4-6,8-10,13,22-24H,3H2,1-2H3,(H,25,26)(H,27,28)(H,17,18,20);1H3','InChIKey=RCVBLMJWCJQQGZ-UHFFFAOYSA-N','*.CC(C)(C(=O)O)C(Nc1ncnc2c1ncn2C1OC(CO)C(O)C1O)C(=O)O.N','1'),
	(161301,5,0,NULL,'Consistent with Molecular Formula','C15H18?KN4O8',421.4272,NULL,'D1D203E41BA630DF-FICuS-01-65','D1D203E41BA630DF-FICTS-01-44','D1D203E41BA630DF-uuuuu-01-14','InChI=1S/C15H18N4O8.K/c20-3-8-11(23)12(24)14(27-8)19-5-18-10-7(16-4-17-13(10)19)1-6(15(25)26)2-9(21)22;/h4-6,8,11-12,14,20,23-24H,1-3H2,(H,21,22)(H,25,26);/q;+1','InChIKey=ZATFKLDULCHRLD-UHFFFAOYSA-N','*.O=C(O)CC(Cc1ncnc2c1ncn2C1OC(CO)C(O)C1O)C(=O)O.[K+]','1'),
	(161302,0,1,NULL,'Consistent with Molecular Formula','C20H17?ClN4O2',380.8329,'6-Benzofurancarboximidamide, 2,2\'-(1,2-ethenediyl)bis-, dihydrochloride','931DBDF3EE706FDB-FICuS-01-9A','931DBDF3EE706FDB-FICTS-01-79','931DBDF3EE706FDB-uuuuu-01-49','InChI=1S/C20H16N4O2.ClH/c21-19(22)13-3-1-11-7-15(25-17(11)9-13)5-6-16-8-12-2-4-14(20(23)24)10-18(12)26-16;/h1-10H,(H3,21,22)(H3,23,24);1H','InChIKey=NNDKHUIRSNCLMS-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2cc(/C=C/c3cc4ccc(C(=N)N)cc4o3)oc2c1','1'),
	(161303,0,1,NULL,'Consistent with Molecular Formula','C20H18?ClN5O',379.8481,'1H-Indole-6-carboximidamide, 2-[2-[6-(aminoiminomethyl)-2-benzofuranyl]ethenyl]-, dihydrochloride','5505848834FF023A-FICuS-01-3B','5505848834FF023A-FICTS-01-1A','5505848834FF023A-uuuuu-01-EA','InChI=1S/C20H17N5O.ClH/c21-19(22)13-3-1-11-7-15(25-17(11)9-13)5-6-16-8-12-2-4-14(20(23)24)10-18(12)26-16;/h1-10,25H,(H3,21,22)(H3,23,24);1H','InChIKey=YODRNNFANNQSDX-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2cc(/C=C/c3cc4ccc(C(=N)N)cc4o3)[nH]c2c1','1'),
	(161304,0,1,NULL,'Consistent with Molecular Formula','C24H22?ClN5O',431.9237,'1H-Indole, 6-(4,5-dihydro-1H-imidazol-2-yl)-2-[2-[6-(4,5-dihydro-1H-imidazol-2-yl)-2-benzofuranyl]ethenyl]-, dihydrochloride','E80A700CCBB0493D-FICuS-01-6A','E80A700CCBB0493D-FICTS-01-49','E80A700CCBB0493D-uuuuu-01-19','InChI=1S/C24H21N5O.ClH/c1-3-17(23-25-7-8-26-23)13-21-15(1)11-19(29-21)5-6-20-12-16-2-4-18(14-22(16)30-20)24-27-9-10-28-24;/h1-6,11-14,29H,7-10H2,(H,25,26)(H,27,28);1H','InChIKey=LMSHSICAKNWUKH-UHFFFAOYSA-N','*.C(=C/c1cc2ccc(C3=NCCN3)cc2o1)\\c1cc2ccc(C3=NCCN3)cc2[nH]1.Cl','1'),
	(161305,0,1,NULL,'Consistent with Molecular Formula','C20H17?ClN4O2',380.8329,NULL,'D150F47C277504DE-FICuS-01-57','D150F47C277504DE-FICTS-01-36','D150F47C277504DE-uuuuu-01-06','InChI=1S/C20H16N4O2.ClH/c21-19(22)12-3-6-17-14(7-12)9-16(25-17)5-4-15-8-11-1-2-13(20(23)24)10-18(11)26-15;/h1-10H,(H3,21,22)(H3,23,24);1H','InChIKey=ITKJNHCXSVNSSQ-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2oc(/C=C/c3cc4ccc(C(=N)N)cc4o3)cc2c1','1'),
	(161306,0,1,NULL,'Consistent with Molecular Formula','C20H18?ClN5O',379.8481,'1H-Indole-5-carboximidamide, 2-[2-[6-(aminoiminomethyl)-2-benzofuranyl]ethenyl]-, dihydrochloride','047C98FA76EA8020-FICuS-01-5A','047C98FA76EA8020-FICTS-01-39','047C98FA76EA8020-uuuuu-01-09','InChI=1S/C20H17N5O.ClH/c21-19(22)12-3-6-17-14(7-12)8-15(25-17)4-5-16-9-11-1-2-13(20(23)24)10-18(11)26-16;/h1-10,25H,(H3,21,22)(H3,23,24);1H','InChIKey=QMVMTADTBUOTCU-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2[nH]c(/C=C/c3cc4ccc(C(=N)N)cc4o3)cc2c1','1'),
	(161307,0,1,NULL,'Consistent with Molecular Formula','C24H22?ClN5O',431.9237,'1H-Indole, 5-(4,5-dihydro-1H-imidazol-2-yl)-2-[2-[6-(4,5-dihydro-1H-imidazol-2-yl)-2-benzofuranyl]ethenyl]-, hydrochloride','B2CFF7BD8A8F4CF9-FICuS-01-B4','B2CFF7BD8A8F4CF9-FICTS-01-93','B2CFF7BD8A8F4CF9-uuuuu-01-63','InChI=1S/C24H21N5O.ClH/c1-2-17(24-27-9-10-28-24)14-22-15(1)13-20(30-22)5-4-19-12-18-11-16(3-6-21(18)29-19)23-25-7-8-26-23;/h1-6,11-14,29H,7-10H2,(H,25,26)(H,27,28);1H','InChIKey=ADTGXXRCGUKARA-UHFFFAOYSA-N','*.C(=C/c1cc2ccc(C3=NCCN3)cc2o1)\\c1cc2cc(C3=NCCN3)ccc2[nH]1.Cl','1'),
	(161308,0,0,NULL,'Consistent with Molecular Formula','C17H17?ClN6O',356.8139,NULL,'B75E7D7FC427C27E-FICuS-01-83','B75E7D7FC427C27E-FICTS-01-62','B75E7D7FC427C27E-uuuuu-01-32','InChI=1S/C17H16N6O.ClH/c18-15(19)9-3-5-12(6-4-9)22-17(24)14-7-10-1-2-11(16(20)21)8-13(10)23-14;/h1-8,23H,(H3,18,19)(H3,20,21)(H,22,24);1H','InChIKey=KFMWWOGRWRWIFC-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(NC(=O)c2cc3ccc(C(=N)N)cc3[nH]2)cc1',NULL),
	(161309,0,0,NULL,'Consistent with Molecular Formula','C21H21?ClN6O',408.8895,NULL,'5049A02E58A4B9D5-FICuS-01-57','5049A02E58A4B9D5-FICTS-01-36','5049A02E58A4B9D5-uuuuu-01-06','InChI=1S/C21H20N6O.ClH/c28-21(26-16-5-3-13(4-6-16)19-22-7-8-23-19)18-11-14-1-2-15(12-17(14)27-18)20-24-9-10-25-20;/h1-6,11-12,27H,7-10H2,(H,22,23)(H,24,25)(H,26,28);1H','InChIKey=YVVWDUGHMFAHEC-UHFFFAOYSA-N','*.Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1cc2ccc(C3=NCCN3)cc2[nH]1',NULL),
	(161310,0,0,'84103-01-5','Consistent with Molecular Formula','C17H16?ClN5O2',357.7987,NULL,'88D79D4780BC44B0-FICuS-01-61','88D79D4780BC44B0-FICTS-01-40','88D79D4780BC44B0-uuuuu-01-10','InChI=1S/C17H15N5O2.ClH/c18-15(19)9-3-5-12(6-4-9)22-17(23)14-7-10-1-2-11(16(20)21)8-13(10)24-14;/h1-8H,(H3,18,19)(H3,20,21)(H,22,23);1H','InChIKey=YVPRHKWXLFBIRP-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(NC(=O)c2cc3ccc(C(=N)N)cc3o2)cc1',NULL),
	(161311,0,0,'84223-47-2','Consistent with Molecular Formula','C21H20?ClN5O2',409.8743,NULL,'BF37290E2B3B549E-FICuS-01-69','BF37290E2B3B549E-FICTS-01-48','BF37290E2B3B549E-uuuuu-01-18','InChI=1S/C21H19N5O2.ClH/c27-21(26-16-5-3-13(4-6-16)19-22-7-8-23-19)18-11-14-1-2-15(12-17(14)28-18)20-24-9-10-25-20;/h1-6,11-12H,7-10H2,(H,22,23)(H,24,25)(H,26,27);1H','InChIKey=DLSPQWWGPHVRMY-UHFFFAOYSA-N','*.Cl.O=C(Nc1ccc(C2=NCCN2)cc1)c1cc2ccc(C3=NCCN3)cc2o1',NULL),
	(161312,0,0,'10399-74-3','Consistent with Molecular Formula','C11H24O2Si',216.3954,NULL,'5AA91CCAAA5D79C5-FICuS-01-92','5AA91CCAAA5D79C5-FICTS-01-71','5AA91CCAAA5D79C5-uuuuu-01-41','InChI=1S/C11H24O2Si/c1-5-13-11(12)9-10-14(6-2,7-3)8-4/h5-10H2,1-4H3','InChIKey=MFUIBKMACPEORB-UHFFFAOYSA-N','CCOC(=O)CC[Si](CC)(CC)CC',NULL),
	(161313,0,0,'17920-24-0','Consistent with Molecular Formula','C12H18Si',190.3602,NULL,'17CFCE4ED4154A20-FICuS-01-6E','17CFCE4ED4154A20-FICTS-01-4D','17CFCE4ED4154A20-uuuuu-01-1D','InChI=1S/C12H18Si/c1-10(2)11-6-8-12(9-7-11)13(3,4)5/h6-9H,1H2,2-5H3','InChIKey=IFMXBBNZFOAHBB-UHFFFAOYSA-N','C=C(C)c1ccc([Si](C)(C)C)cc1',NULL),
	(161314,0,0,'1450-14-2','Consistent with Molecular Formula','C6H18Si2',146.3802,'Hexamethyldisilane\nDisilane, hexamethyl-\nDisilane, hexamethyl-','685E1B8229AB2193-FICuS-01-49','685E1B8229AB2193-FICTS-01-28','685E1B8229AB2193-uuuuu-01-F8','InChI=1S/C6H18Si2/c1-7(2,3)8(4,5)6/h1-6H3','InChIKey=NEXSMEBSBIABKL-UHFFFAOYSA-N','C[Si](C)(C)[Si](C)(C)C',NULL),
	(161315,0,0,'1310-53-8','No Comparision - Unparameterized Atom - Ge(a2) connected atoms =[ O O ]','GeO2',104.5888,'Germania\nGermanium dioxide\nGermanic oxide (crystalline)\nWLN: GE O2\nGermanium oxide (GeO2)\nGermanium oxide (GeO2)','6715AB8FD3E441DB-FICuS-01-76','6715AB8FD3E441DB-FICTS-01-55','6715AB8FD3E441DB-uuuuu-01-25','InChI=1S/GeO2/c2-1-3','InChIKey=YBMRDBCBODYGJE-UHFFFAOYSA-N','O=[Ge]=O',NULL),
	(161316,0,0,'5061-28-9','No Comparision - Unparameterized Atom - Ge(a2) connected atoms =[ O C C ]','C8H18GeO',202.8196,NULL,'C7553F0EF71272A8-FICuS-01-5B','C7553F0EF71272A8-FICTS-01-3A','C7553F0EF71272A8-uuuuu-01-0A','InChI=1S/C8H18GeO/c1-3-5-7-9(10)8-6-4-2/h3-8H2,1-2H3','InChIKey=RWEQSJUVVKIRRO-UHFFFAOYSA-N','CCCC[Ge](=O)CCCC',NULL),
	(161317,0,0,'176-47-6','Consistent with Molecular Formula','C4H8GeO4',192.6948,NULL,'DBBCB03071157A9F-FICuS-01-6C','DBBCB03071157A9F-FICTS-01-4B','DBBCB03071157A9F-uuuuu-01-1B','InChI=1S/C4H8GeO4/c1-2-7-5(6-1)8-3-4-9-5/h1-4H2','InChIKey=JCYQUSZXNZQVHE-UHFFFAOYSA-N','C1CO[Ge]2(O1)OCCO2',NULL),
	(161318,0,0,'1066-76-8','Consistent with Molecular Formula','C10H21Ge',213.8659,NULL,'BCE94B119A7CEEA3-FICuS-01-94','BCE94B119A7CEEA3-FICTS-01-73','BCE94B119A7CEEA3-uuuuu-01-43','InChI=1S/3C3H6.CH3Ge/c3*1-3-2;1-2/h3*1-2H3;1H3','InChIKey=VSDVRSVZHULLLV-UHFFFAOYSA-N','CC(C)[Ge](C)(C(C)C)C(C)C',NULL),
	(161319,0,0,'81741-72-2','Consistent with Molecular Formula','C14H35Ge2N',362.6172,'Digermanamine, heptaethyl-','A33C4DAC0E1626E6-FICuS-01-6C','A33C4DAC0E1626E6-FICTS-01-4B','A33C4DAC0E1626E6-uuuuu-01-1B','InChI=1S/C14H35Ge2N/c1-8-15(9-2,10-3)16(11-4,12-5)17(13-6)14-7/h8-14H2,1-7H3','InChIKey=CQTOWSIAKFFTIU-UHFFFAOYSA-N','CCN(CC)[Ge](CC)(CC)[Ge](CC)(CC)CC',NULL),
	(161320,0,0,'4038-43-1','Consistent with Molecular Formula','C24H54Ge2S',519.9306,NULL,'35226242E9A4A791-FICuS-01-36','35226242E9A4A791-FICTS-01-15','35226242E9A4A791-uuuuu-01-E5','InChI=1S/C24H54Ge2S/c1-7-13-19-25(20-14-8-2,21-15-9-3)27-26(22-16-10-4,23-17-11-5)24-18-12-6/h7-24H2,1-6H3','InChIKey=YDQFQHHVCZVXFK-UHFFFAOYSA-N','CCCC[Ge](CCCC)(CCCC)S[Ge](CCCC)(CCCC)CCCC',NULL),
	(161321,0,0,NULL,'Consistent with Molecular Formula','C24H54Ge2O',503.87,NULL,'5E2E70D8665D2AE4-FICuS-01-6C','5E2E70D8665D2AE4-FICTS-01-4B','5E2E70D8665D2AE4-uuuuu-01-1B','InChI=1S/C24H54Ge2O/c1-5-9-13-17-21-25(22-18-14-10-6-2)27-26(23-19-15-11-7-3)24-20-16-12-8-4/h25-26H,5-24H2,1-4H3','InChIKey=VXPNJDSZNPYKAS-UHFFFAOYSA-N','CCCCCC[GeH](CCCCCC)O[GeH](CCCCCC)CCCCCC',NULL),
	(161322,0,0,NULL,'Consistent with Molecular Formula','C12H28Ge2O2',349.532,NULL,'BE5B7CF4D155DE24-FICuS-01-87','BE5B7CF4D155DE24-FICTS-01-66','BE5B7CF4D155DE24-uuuuu-01-36','InChI=1S/C12H28Ge2O2/c1-7-13(8-2,9-3)14(10-4,11-5)16-12(6)15/h7-11H2,1-6H3','InChIKey=JNCRFWSDHTXJDD-UHFFFAOYSA-N','CC[Ge](CC)(CC)[Ge](CC)(CC)OC(C)=O',NULL),
	(161323,0,0,'993-61-3','Consistent with Molecular Formula','C10H25ClGe2',325.9405,NULL,'D6C8D78EAC080A23-FICuS-01-76','D6C8D78EAC080A23-FICTS-01-55','D6C8D78EAC080A23-uuuuu-01-25','InChI=1S/C10H25ClGe2/c1-6-12(7-2,8-3)13(11,9-4)10-5/h6-10H2,1-5H3','InChIKey=DKLGKJBNHUJHGC-UHFFFAOYSA-N','CC[Ge](Cl)(CC)[Ge](CC)(CC)CC',NULL),
	(161324,0,0,'993-52-2','Consistent with Molecular Formula','C6H18Ge2',235.3882,'Hexamethyldigermane\nDigermane, hexamethyl-\nDigermane, hexamethyl-','B8A27047DED457F7-FICuS-01-70','B8A27047DED457F7-FICTS-01-4F','B8A27047DED457F7-uuuuu-01-1F','InChI=1S/C6H18Ge2/c1-7(2,3)8(4,5)6/h1-6H3','InChIKey=HLEHOFVKHRHBQI-UHFFFAOYSA-N','C[Ge](C)(C)[Ge](C)(C)C',NULL),
	(161325,0,0,'7289-73-8','Consistent with Molecular Formula','C20H46Ge2',431.7634,NULL,'1D0F5FF327C224A9-FICuS-01-64','1D0F5FF327C224A9-FICTS-01-43','1D0F5FF327C224A9-uuuuu-01-13','InChI=1S/C20H46Ge2/c1-6-11-16-21(17-12-7-2)22(18-13-8-3,19-14-9-4)20-15-10-5/h21H,6-20H2,1-5H3','InChIKey=DVNHDVJBXHBOTC-UHFFFAOYSA-N','CCCC[GeH](CCCC)[Ge](CCCC)(CCCC)CCCC',NULL),
	(161326,0,0,'14908-74-8','Consistent with Molecular Formula','C14H36Ge3',422.2084,NULL,'5AA47491EEC33581-FICuS-01-58','5AA47491EEC33581-FICTS-01-37','5AA47491EEC33581-uuuuu-01-07','InChI=1S/C14H36Ge3/c1-9-16(10-2,11-3)15(7,8)17(12-4,13-5)14-6/h9-14H2,1-8H3','InChIKey=MPNSRQWKAXMNPV-UHFFFAOYSA-N','CC[Ge](CC)(CC)[Ge](C)(C)[Ge](CC)(CC)CC',NULL),
	(161327,0,0,'67373-73-3','Consistent with Molecular Formula','C6H14Cl4GeSn',419.2686,'Germane, trichloro[4-(chlorodimethylstannyl)butyl]-','B8CE4D3E7A59BDF8-FICuS-01-A3','B8CE4D3E7A59BDF8-FICTS-01-82','B8CE4D3E7A59BDF8-uuuuu-01-52','InChI=1S/C4H8Cl3Ge.2CH3.ClH.Sn/c1-2-3-4-8(5,6)7;;;;/h1-4H2;2*1H3;1H;/q;;;;+1/p-1','InChIKey=MKSINCXNQGFVHQ-UHFFFAOYSA-M','C[Sn](C)(Cl)CCCC[Ge](Cl)(Cl)Cl',NULL),
	(161328,0,0,NULL,'Consistent with Molecular Formula','C13H32GeSn',379.6758,NULL,'91EF1B25839CF841-FICuS-01-60','91EF1B25839CF841-FICTS-01-3F','91EF1B25839CF841-uuuuu-01-0F','InChI=1S/C10H23Ge.3CH3.Sn/c1-5-8-9-10-11(4,6-2)7-3;;;;/h1,5-10H2,2-4H3;3*1H3;','InChIKey=DTFUDJPXKHPXTR-UHFFFAOYSA-N','CC[Ge](C)(CC)CCCCC[Sn](C)(C)C',NULL),
	(161329,0,0,'944-32-1','Consistent with Molecular Formula','C12H22SiSn',313.0818,'Silane, trimethyl[4-(trimethylstannyl)phenyl]-\nSilane, trimethyl[p-(trimethylstannyl)phenyl]-','DE5D5653C6889BE1-FICuS-01-76','DE5D5653C6889BE1-FICTS-01-55','DE5D5653C6889BE1-uuuuu-01-25','InChI=1S/C9H13Si.3CH3.Sn/c1-10(2,3)9-7-5-4-6-8-9;;;;/h5-8H,1-3H3;3*1H3;','InChIKey=DDIYHUXRNFWPPX-UHFFFAOYSA-N','C[Si](C)(C)c1ccc([Sn](C)(C)C)cc1',NULL),
	(161330,0,0,NULL,'Consistent with Molecular Formula','C8H24?Cl2N3OPSn',398.8669,'Phosphoric triamide, hexamethyl-, compd. with dichlorodimethylstannane (2:1)','AD5373B8C2B3A74C-FICuS-01-71','AD5373B8C2B3A74C-FICTS-01-50','AD5373B8C2B3A74C-uuuuu-01-20','InChI=1S/C6H18N3OP.2CH3.2ClH.Sn/c1-7(2)11(10,8(3)4)9(5)6;;;;;/h1-6H3;2*1H3;2*1H;/q;;;;;+2/p-2','InChIKey=YSAQDCOZBSZAOQ-UHFFFAOYSA-L','*.CN(C)P(=O)(N(C)C)N(C)C.C[Sn](C)(Cl)Cl',NULL),
	(161331,0,0,NULL,'Consistent with Molecular Formula','C19H45NO3SSn',486.3194,NULL,'B09D26F51D5912AD-FICuS-01-64','B09D26F51D5912AD-FICTS-01-43','46A291352A33EEB9-uuuuu-01-03','InChI=1S/C6H15N.3C4H9.CH4O3S.Sn/c1-5-6-7(2,3)4;3*1-3-4-2;1-5(2,3)4;/h1,5-6H2,2-4H3;3*1,3-4H2,2H3;1H3,(H,2,3,4);/q+1;;;;;/p-1','InChIKey=IWZURZDNDYUZSG-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)CCC[N+](C)(C)C.CS(=O)(=O)[O-]',NULL),
	(161332,0,0,NULL,'Consistent with Molecular Formula','C13H30INO2Sn',477.98,NULL,'73EC9654D21FD18C-FICuS-01-6E','73EC9654D21FD18C-FICTS-01-4D','4B3D97F9DF77BDD4-uuuuu-01-48','InChI=1S/C6H15N.C4H9.C2H4O2.CH3.HI.Sn/c1-5-6-7(2,3)4;1-3-4-2;1-2(3)4;;;/h1,5-6H2,2-4H3;1,3-4H2,2H3;1H3,(H,3,4);1H3;1H;/q+1;;;;;+1/p-2','InChIKey=OILLTAVCXWLUBD-UHFFFAOYSA-L','CCCC[Sn](C)(CCC[N+](C)(C)C)OC(C)=O.[I-]',NULL),
	(161333,0,0,NULL,'Consistent with Molecular Formula','C10H14ClNO2Sn',334.3691,'4H-1,3,6,2-Dioxazastannocine, 2-chlorotetrahydro-2-phenyl-','3905BC3DBC7BFB37-FICuS-01-84','3905BC3DBC7BFB37-FICTS-01-63','3905BC3DBC7BFB37-uuuuu-01-33','InChI=1S/C6H5.C4H9NO2.ClH.Sn/c1-2-4-6-5-3-1;6-3-1-5-2-4-7;;/h1-5H;5H,1-4H2;1H;/q;-2;;+3/p-1','InChIKey=MUHDIMXCXRPBAL-UHFFFAOYSA-M','Cl[Sn]1(c2ccccc2)OCCNCCO1',NULL),
	(161334,0,0,NULL,'Consistent with Molecular Formula','C21H49NO5SSn',546.3718,NULL,'B906FB4FD07FF0E9-FICuS-01-8F','B906FB4FD07FF0E9-FICTS-01-6E','4F394C8FE7150CFD-uuuuu-01-30','InChI=1S/C8H19NO2.3C4H9.CH4O3S.Sn/c1-3-4-9(2,5-7-10)6-8-11;3*1-3-4-2;1-5(2,3)4;/h10-11H,1,3-8H2,2H3;3*1,3-4H2,2H3;1H3,(H,2,3,4);/q+1;;;;;/p-1','InChIKey=ODEHMAJXDMXBCR-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)CCC[N+](C)(CCO)CCO.CS(=O)(=O)[O-]',NULL),
	(161335,0,0,'61947-28-2','Consistent with Molecular Formula','C12H27NO2Sn',336.0408,NULL,'2F6F7B20FC2C492B-FICuS-01-75','2F6F7B20FC2C492B-FICTS-01-54','2F6F7B20FC2C492B-uuuuu-01-24','InChI=1S/C4H9NO2.2C4H9.Sn/c6-3-1-5-2-4-7;2*1-4(2)3;/h5H,1-4H2;2*4H,1H2,2-3H3;/q-2;;;+2','InChIKey=QSWMWTSXMDIWGJ-UHFFFAOYSA-N','CC(C)C[Sn]1(CC(C)C)OCCNCCO1',NULL),
	(161336,0,0,NULL,'Consistent with Molecular Formula','C12H30INSn',433.9702,NULL,'24423DE44F1CC29E-FICuS-01-64','24423DE44F1CC29E-FICTS-01-43','1C933C494274AEC6-uuuuu-01-09','InChI=1S/C6H15N.C4H9.2CH3.HI.Sn/c1-5-6-7(2,3)4;1-3-4-2;;;;/h1,5-6H2,2-4H3;1,3-4H2,2H3;2*1H3;1H;/q+1;;;;;/p-1','InChIKey=CSEBSIFXWIPASB-UHFFFAOYSA-M','CCCC[Sn](C)(C)CCC[N+](C)(C)C.[I-]',NULL),
	(161337,0,0,'51299-80-0','Consistent with Molecular Formula','C18H42INSn',518.131,NULL,'7E739098275B82E1-FICuS-01-47','7E739098275B82E1-FICTS-01-26','46A291352A33EEB9-uuuuu-01-03','InChI=1S/C6H15N.3C4H9.HI.Sn/c1-5-6-7(2,3)4;3*1-3-4-2;;/h1,5-6H2,2-4H3;3*1,3-4H2,2H3;1H;/q+1;;;;;/p-1','InChIKey=XQIKRSRIIIRVRP-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)CCC[N+](C)(C)C.[I-]',NULL),
	(161338,0,0,'86422-36-8','Consistent with Molecular Formula','C13H22BrNSn',390.9175,'Benzenemethanamine, 2-(bromodiethylstannyl)-N,N-dimethyl-','6E8576D1845DB188-FICuS-01-59','6E8576D1845DB188-FICTS-01-38','6E8576D1845DB188-uuuuu-01-08','InChI=1S/C9H12N.2C2H5.BrH.Sn/c1-10(2)8-9-6-4-3-5-7-9;2*1-2;;/h3-6H,8H2,1-2H3;2*1H2,2H3;1H;/q;;;;+1/p-1','InChIKey=YOUOLYBAWPZQKP-UHFFFAOYSA-M','CC[Sn](Br)(CC)c1ccccc1CN(C)C',NULL),
	(161339,0,0,NULL,'Consistent with Molecular Formula','C17H22BrNSn',438.9615,NULL,'CDEE58D58CE14472-FICuS-01-80','CDEE58D58CE14472-FICTS-01-5F','CDEE58D58CE14472-uuuuu-01-2F','InChI=1S/C9H12N.C6H5.C2H5.BrH.Sn/c1-10(2)8-9-6-4-3-5-7-9;1-2-4-6-5-3-1;1-2;;/h3-6H,8H2,1-2H3;1-5H;1H2,2H3;1H;/q;;;;+1/p-1','InChIKey=JMUVRYBRNCMSQN-UHFFFAOYSA-M','CC[Sn](Br)(c1ccccc1)c1ccccc1CN(C)C',NULL),
	(161340,0,0,NULL,'Consistent with Molecular Formula','C11H27NSn',292.031,NULL,'22808732626F8AE7-FICuS-01-40','22808732626F8AE7-FICTS-01-1F','22808732626F8AE7-uuuuu-01-EF','InChI=1S/C5H12N.C4H9.2CH3.Sn/c1-4-5-6(2)3;1-3-4-2;;;/h1,4-5H2,2-3H3;1,3-4H2,2H3;2*1H3;','InChIKey=PMQIHPLMRPZCLH-UHFFFAOYSA-N','CCCC[Sn](C)(C)CCCN(C)C',NULL),
	(161341,0,0,'29346-31-4','Consistent with Molecular Formula','C17H39NSn',376.1918,NULL,'36D1A621DD50C4A3-FICuS-01-57','36D1A621DD50C4A3-FICTS-01-36','36D1A621DD50C4A3-uuuuu-01-06','InChI=1S/C5H12N.3C4H9.Sn/c1-4-5-6(2)3;3*1-3-4-2;/h1,4-5H2,2-3H3;3*1,3-4H2,2H3;','InChIKey=GZQJGNSRNRSNQF-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)CCCN(C)C',NULL),
	(161342,0,0,'68043-49-2','Consistent with Molecular Formula','C18H25NSn',374.0922,NULL,'FAFF33265A3065A1-FICuS-01-5E','FAFF33265A3065A1-FICTS-01-3D','FAFF33265A3065A1-uuuuu-01-0D','InChI=1S/2C6H5.C5H12N.CH3.Sn/c2*1-2-4-6-5-3-1;1-4-5-6(2)3;;/h2*1-5H;1,4-5H2,2-3H3;1H3;','InChIKey=UMJYQVQKQKJJMS-UHFFFAOYSA-N','CN(C)CCC[Sn](C)(c1ccccc1)c1ccccc1',NULL),
	(161343,0,0,NULL,'Consistent with Molecular Formula','C16H29BrN2Sn',448.0125,NULL,'577ADD1F21C5EC99-FICuS-01-7F','577ADD1F21C5EC99-FICTS-01-5E','577ADD1F21C5EC99-uuuuu-01-2E','InChI=1S/C12H19N2.2C2H5.BrH.Sn/c1-13(2)9-11-6-5-7-12(8-11)10-14(3)4;2*1-2;;/h5-7H,9-10H2,1-4H3;2*1H2,2H3;1H;/q;;;;+1/p-1','InChIKey=QTFNLVOYZUANRB-UHFFFAOYSA-M','CC[Sn](Br)(CC)c1c(CN(C)C)cccc1CN(C)C',NULL),
	(161344,0,0,NULL,'Consistent with Molecular Formula','C19H27BrN2Sn',482.0297,NULL,'8F9083C197916CC0-FICuS-01-53','8F9083C197916CC0-FICTS-01-32','8F9083C197916CC0-uuuuu-01-02','InChI=1S/2C9H12N.CH3.BrH.Sn/c2*1-10(2)8-9-6-4-3-5-7-9;;;/h2*3-6H,8H2,1-2H3;1H3;1H;/q;;;;+1/p-1','InChIKey=VUHWYQMELCZWJI-UHFFFAOYSA-M','CN(C)Cc1ccccc1[Sn](C)(Br)c1ccccc1CN(C)C',NULL),
	(161345,0,0,NULL,'Consistent with Molecular Formula','C24H29BrN2Sn',544.1005,'1,3-Benzenedimethanamine, 2-(bromodiphenylstannyl)-N,N,N\',N\'-tetramethyl-','16E124A2D9C84A04-FICuS-01-4E','16E124A2D9C84A04-FICTS-01-2D','16E124A2D9C84A04-uuuuu-01-FD','InChI=1S/C12H19N2.2C6H5.BrH.Sn/c1-13(2)9-11-6-5-7-12(8-11)10-14(3)4;2*1-2-4-6-5-3-1;;/h5-7H,9-10H2,1-4H3;2*1-5H;1H;/q;;;;+1/p-1','InChIKey=XZHRLZUZYYIUIY-UHFFFAOYSA-M','CN(C)Cc1cccc(CN(C)C)c1[Sn](Br)(c1ccccc1)c1ccccc1',NULL),
	(161346,0,0,NULL,'Consistent with Molecular Formula','C20H47?ClN2Sn',469.7477,NULL,'36226B680F117FA6-FICuS-01-46','36226B680F117FA6-FICTS-01-25','36226B680F117FA6-uuuuu-01-F5','InChI=1S/C8H19N2.3C4H9.ClH.Sn/c1-4-6-9-7-5-8-10(2)3;3*1-3-4-2;;/h9H,1,4-8H2,2-3H3;3*1,3-4H2,2H3;1H;','InChIKey=MSMQRASHPUTADW-UHFFFAOYSA-N','*.CCCC[Sn](CCCC)(CCCC)CCCNCCCN(C)C.Cl',NULL),
	(161347,0,0,NULL,'Consistent with Molecular Formula','C20H46N2Sn',433.2868,NULL,'9015BE34222356B0-FICuS-01-2A','9015BE34222356B0-FICTS-01-09','9015BE34222356B0-uuuuu-01-D9','InChI=1S/C8H19N2.3C4H9.Sn/c1-4-6-9-7-5-8-10(2)3;3*1-3-4-2;/h9H,1,4-8H2,2-3H3;3*1,3-4H2,2H3;','InChIKey=ONRTWTHXKFVKHX-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)CCCNCCCN(C)C',NULL),
	(161348,0,0,NULL,'Consistent with Molecular Formula','C21H48N2Sn',447.3136,NULL,'D3306F2A4645D4F5-FICuS-01-56','D3306F2A4645D4F5-FICTS-01-35','D3306F2A4645D4F5-uuuuu-01-05','InChI=1S/C9H21N2.3C4H9.Sn/c1-4-5-7-10-8-6-9-11(2)3;3*1-3-4-2;/h10H,1,4-9H2,2-3H3;3*1,3-4H2,2H3;','InChIKey=TZTXEMMXSJRBIC-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)CCCCNCCCN(C)C',NULL),
	(161349,0,0,'17846-66-1','Consistent with Molecular Formula','C2H6N6Sn',232.7996,NULL,'EB1436778430A48E-FICuS-01-4B','EB1436778430A48E-FICTS-01-2A','EB1436778430A48E-uuuuu-01-FA','InChI=1S/2CH3.2N3.Sn/c;;2*1-3-2;/h2*1H3;;;/q;;2*-1;+2','InChIKey=FAMWPANRRHBVAU-UHFFFAOYSA-N','C[Sn](C)(N=[N+]=[N-])N=[N+]=[N-]',NULL),
	(161350,0,0,'23668-76-0','No Comparision - Unparameterized Atom - Sn(a1) connected atoms =[ O C C ]','C6H12OSn',218.8502,'Diisopropyltin oxide\nStannane, bis(1-methylethyl)oxo-\nStannane, diisopropyloxo-','1E00032F194C176C-FICuS-01-3A','1E00032F194C176C-FICTS-01-19','1E00032F194C176C-uuuuu-01-E9','InChI=1S/2C3H6.O.Sn/c2*1-3-2;;/h2*1-2H3;;','InChIKey=QBNBNJRCTAYARL-UHFFFAOYSA-N','CC(C)[Sn](=O)C(C)C',NULL),
	(161351,0,0,'81928-42-9','No Comparision - Unparameterized Atom - Sn(a1) connected atoms =[ O C C ]','C8H10OSn',240.8564,'Stannane, ethyloxophenyl-','E42FC4CB70C371DB-FICuS-01-7F','E42FC4CB70C371DB-FICTS-01-5E','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/C6H5.C2H5.O.Sn/c1-2-4-6-5-3-1;1-2;;/h1-5H;1H2,2H3;;','InChIKey=MPXPGCBVGMIVLD-UHFFFAOYSA-N','CC[Sn](=O)c1ccccc1',NULL),
	(161352,0,0,'30547-28-5','No Comparision - Unparameterized Atom - Sn(a1) connected atoms =[ O C C ]','C8H16OSn',246.9038,NULL,'79D890C83BC33D11-FICuS-01-5B','79D890C83BC33D11-FICTS-01-3A','79D890C83BC33D11-uuuuu-01-0A','InChI=1S/2C4H8.O.Sn/c2*1-3-4-2;;/h2*3H2,1-2H3;;','InChIKey=ONXDKTZUKRMPKO-UHFFFAOYSA-N','CCC(C)[Sn](=O)C(C)CC',NULL),
	(161353,0,0,'19140-19-3','No Comparision - Unparameterized Atom - Sn(a1) connected atoms =[ O C C ]','C8H18OSn',248.9196,NULL,'2E95A9B612554D30-FICuS-01-46','2E95A9B612554D30-FICTS-01-25','2E95A9B612554D30-uuuuu-01-F5','InChI=1S/2C4H9.O.Sn/c2*1-4(2)3;;/h2*1-3H3;;','InChIKey=IBMHNNOARAEXIJ-UHFFFAOYSA-N','CC(C)(C)[Sn](=O)C(C)(C)C',NULL),
	(161354,0,0,'81928-43-0','No Comparision - Unparameterized Atom - Sn(a1) connected atoms =[ O C C ]','C9H12OSn',254.8832,'Stannane, oxophenylpropyl-','849986EC5B0CAD4F-FICuS-01-84','849986EC5B0CAD4F-FICTS-01-63','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/C6H5.C3H7.O.Sn/c1-2-4-6-5-3-1;1-3-2;;/h1-5H;1,3H2,2H3;;','InChIKey=CKWIFRIQLGNJJQ-UHFFFAOYSA-N','CCC[Sn](=O)c1ccccc1',NULL),
	(161355,0,0,'13355-95-8','Consistent with Molecular Formula','C2H5ClO2Sn',215.2033,NULL,'D7095D6593764173-FICuS-01-37','D7095D6593764173-FICTS-01-16','D7095D6593764173-uuuuu-01-E6','InChI=1S/C2H5.ClH.2O.Sn/c1-2;;;;/h1H2,2H3;1H;;;/q;;;;+1/p-1','InChIKey=YLDBYRVGYWHRIA-UHFFFAOYSA-M','CC[Sn](O)(O)Cl',NULL),
	(161356,0,0,NULL,'Consistent with Molecular Formula','C10H14O2Sn',284.9094,NULL,'FA28720E4A8CFA59-FICuS-01-7B','FA28720E4A8CFA59-FICTS-01-5A','FA28720E4A8CFA59-uuuuu-01-2A','InChI=1S/C6H5.C2H4O2.2CH3.Sn/c1-2-4-6-5-3-1;1-2(3)4;;;/h1-5H;1H3,(H,3,4);2*1H3;/q;;;;+1/p-1','InChIKey=WICVEFTTWPCKIU-UHFFFAOYSA-M','CC(=O)O[Sn](C)(C)c1ccccc1',NULL),
	(161357,0,0,'23668-77-1','Consistent with Molecular Formula','C14H22O2Sn',341.0166,NULL,'F3DE2F10DCC01F92-FICuS-01-7E','F3DE2F10DCC01F92-FICTS-01-5D','F3DE2F10DCC01F92-uuuuu-01-2D','InChI=1S/C6H5.2C3H7.C2H4O2.Sn/c1-2-4-6-5-3-1;2*1-3-2;1-2(3)4;/h1-5H;2*1,3H2,2H3;1H3,(H,3,4);/q;;;;+1/p-1','InChIKey=UNTDFJRAAPSEMK-UHFFFAOYSA-M','CCC[Sn](CCC)(OC(C)=O)c1ccccc1',NULL),
	(161358,0,0,'77761-29-6','Consistent with Molecular Formula','C16H26O2Sn',369.0702,NULL,'90B607759C356C08-FICuS-01-40','90B607759C356C08-FICTS-01-1F','90B607759C356C08-uuuuu-01-EF','InChI=1S/C6H5.2C4H9.C2H4O2.Sn/c1-2-4-6-5-3-1;2*1-3-4-2;1-2(3)4;/h1-5H;2*1,3-4H2,2H3;1H3,(H,3,4);/q;;;;+1/p-1','InChIKey=XHIWSWHPLORDDI-UHFFFAOYSA-M','CCCC[Sn](CCCC)(OC(C)=O)c1ccccc1',NULL),
	(161359,0,0,NULL,'Consistent with Molecular Formula','C16H34O2Sn',377.1334,NULL,'39286880E49DEBE2-FICuS-01-67','39286880E49DEBE2-FICTS-01-46','39286880E49DEBE2-uuuuu-01-16','InChI=1S/C12H25.C2H4O2.2CH3.Sn/c1-3-5-7-9-11-12-10-8-6-4-2;1-2(3)4;;;/h1,3-12H2,2H3;1H3,(H,3,4);2*1H3;/q;;;;+1/p-1','InChIKey=RYBYDVLWAXKPGF-UHFFFAOYSA-M','CCCCCCCCCCCC[Sn](C)(C)OC(C)=O',NULL),
	(161360,0,0,'40333-16-2','No Comparision - Unparameterized Atom - Sn(a1) connected atoms =[ O C O ]','C18H37O2Sn',404.1791,NULL,'01106C93C61919AD-FICuS-01-40','01106C93C61919AD-FICTS-01-1F','01106C93C61919AD-uuuuu-01-EF','InChI=1S/C18H37.2O.Sn/c1-3-5-7-9-11-13-15-17-18-16-14-12-10-8-6-4-2;;;/h1,3-18H2,2H3;;;','InChIKey=BOKYIHRYYSDUDV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[Sn](=O)O',NULL),
	(161361,0,0,'919-28-8','Consistent with Molecular Formula','C26H54O2Sn',517.4014,NULL,'7B77074638DD6C6E-FICuS-01-66','7B77074638DD6C6E-FICTS-01-45','7B77074638DD6C6E-uuuuu-01-15','InChI=1S/3C8H17.C2H4O2.Sn/c3*1-3-5-7-8-6-4-2;1-2(3)4;/h3*1,3-8H2,2H3;1H3,(H,3,4);/q;;;;+1/p-1','InChIKey=HJNBKKMVQZKRNU-UHFFFAOYSA-M','CCCCCCCC[Sn](CCCCCCCC)(CCCCCCCC)OC(C)=O',NULL),
	(161362,0,0,NULL,'Consistent with Molecular Formula','C40H54SSn2',804.3066,NULL,'F2D47C50FCC6BCB2-FICuS-01-91','F2D47C50FCC6BCB2-FICTS-01-70','F2D47C50FCC6BCB2-uuuuu-01-40','InChI=1S/2C8H17.4C6H5.S.2Sn/c2*1-3-5-7-8-6-4-2;4*1-2-4-6-5-3-1;;;/h2*1,3-8H2,2H3;4*1-5H;;;','InChIKey=MRSXLQWYGAQTCN-UHFFFAOYSA-N','CCCCCCCC[Sn](S[Sn](CCCCCCCC)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(161363,0,0,'81928-41-8','Consistent with Molecular Formula','C12H28Cl2OSn2',496.6386,'Distannoxane, 1,3-dibutyl-1,3-dichloro-1,3-diethyl-','F15ADAA7A6D1865C-FICuS-01-83','F15ADAA7A6D1865C-FICTS-01-62','F15ADAA7A6D1865C-uuuuu-01-32','InChI=1S/2C4H9.2C2H5.2ClH.O.2Sn/c2*1-3-4-2;2*1-2;;;;;/h2*1,3-4H2,2H3;2*1H2,2H3;2*1H;;;/q;;;;;;;2*+1/p-2','InChIKey=ITOXPTRBNCHSFR-UHFFFAOYSA-L','CCCC[Sn](Cl)(CC)O[Sn](Cl)(CC)CCCC',NULL),
	(161364,0,0,'45232-33-5','Consistent with Molecular Formula','C12H26O5Sn2',487.7144,'Distannoxane, 1,3-bis(acetyloxy)-1,1,3,3-tetraethyl-','628A45593CAAAE44-FICuS-01-65','628A45593CAAAE44-FICTS-01-44','628A45593CAAAE44-uuuuu-01-14','InChI=1S/2C2H4O2.4C2H5.O.2Sn/c2*1-2(3)4;4*1-2;;;/h2*1H3,(H,3,4);4*1H2,2H3;;;/q;;;;;;;2*+1/p-2','InChIKey=VFGMUQFCOUTPLM-UHFFFAOYSA-L','CC[Sn](CC)(OC(C)=O)O[Sn](CC)(CC)OC(C)=O',NULL),
	(161365,0,0,'67373-72-2','Consistent with Molecular Formula','C7H17Cl3Sn2',444.9503,NULL,'2B23D6BF86D2A1AA-FICuS-01-7A','2B23D6BF86D2A1AA-FICTS-01-59','2B23D6BF86D2A1AA-uuuuu-01-29','InChI=1S/C4H8.3CH3.3ClH.2Sn/c1-3-4-2;;;;;;;;/h1-4H2;3*1H3;3*1H;;/q;;;;;;;+1;+2/p-3','InChIKey=YYFHEQFDDXOILT-UHFFFAOYSA-K','C[Sn](C)(Cl)CCCC[Sn](C)(Cl)Cl',NULL),
	(161366,0,0,'59609-19-7','Consistent with Molecular Formula','C6H14Cl4Sn2',465.3686,NULL,'319CA38783683BC3-FICuS-01-4E','319CA38783683BC3-FICTS-01-2D','319CA38783683BC3-uuuuu-01-FD','InChI=1S/C4H8.2CH3.4ClH.2Sn/c1-3-4-2;;;;;;;;/h1-4H2;2*1H3;4*1H;;/q;;;;;;;+1;+3/p-4','InChIKey=XKNTZRKHCLDCLF-UHFFFAOYSA-J','C[Sn](C)(Cl)CCCC[Sn](Cl)(Cl)Cl',NULL),
	(161367,0,0,'27107-88-6','Consistent with Molecular Formula','C28H56O4S2Sn',639.558,'Dioctyltin bis(butylmercaptoacetate)\n8-Oxa-3,5-dithia-4-stannadodecanoic acid, 4,4-dioctyl-7-oxo-, butyl ester\nAcetic acid, [(dioctylstannylene)dithio]di-, dibutyl ester','B1E4FF7CD8DBBDBC-FICuS-01-C6','B1E4FF7CD8DBBDBC-FICTS-01-A5','B1E4FF7CD8DBBDBC-uuuuu-01-75','InChI=1S/2C8H17.2C6H12O2S.Sn/c2*1-3-5-7-8-6-4-2;2*1-2-3-4-8-6(7)5-9;/h2*1,3-8H2,2H3;2*9H,2-5H2,1H3;/q;;;;+2/p-2','InChIKey=CTXDOGDXQRUTKR-UHFFFAOYSA-L','CCCCCCCC[Sn](CCCCCCCC)(SCC(=O)OCCCC)SCC(=O)OCCCC',NULL),
	(161368,0,0,NULL,'Consistent with Molecular Formula','C16H23N3O2S',321.4366,NULL,'2A902129A6EA791E-FICuS-01-54','2A902129A6EA791E-FICTS-01-33','2A902129A6EA791E-uuuuu-01-03','InChI=1S/C16H23N3O2S/c1-4-9-19(10-5-2)15-18-13-8-7-12(11-14(13)22-15)17-16(20)21-6-3/h7-8,11H,4-6,9-10H2,1-3H3,(H,17,20)','InChIKey=PLORBASQAAYDOE-UHFFFAOYSA-N','CCCN(CCC)c1nc2ccc(NC(=O)OCC)cc2s1',NULL),
	(161369,0,1,NULL,'Consistent with Molecular Formula','C24H30?ClN3O3',443.9723,NULL,'7F102579587378FC-FICuS-01-4B','7F102579587378FC-FICTS-01-2A','BB77E7D7336B290F-uuuuu-01-1E','InChI=1S/C24H29N3O3.ClH/c28-17-16-27-14-12-26(13-15-27)11-6-18-29-24-23(19-20-7-2-1-3-8-20)30-22-10-5-4-9-21(22)25-24;/h1-5,7-10,19,28H,6,11-18H2;1H/b23-19+;','InChIKey=AQGZDECBLIJVNO-IMPZXOFZSA-N','*.Cl.OCCN1CCN(CCCOC2=Nc3ccccc3O/C2=C/c2ccccc2)CC1','1'),
	(161370,0,1,NULL,'Consistent with Molecular Formula','C25H30N2O6',454.5218,NULL,'4D06D6ADEABB56B4-FICuS-01-8F','4D06D6ADEABB56B4-FICTS-01-6E','D831ECAFC1670AE1-uuuuu-01-2D','InChI=1S/C21H24N2O2.C4H6O4/c1-16-10-11-19-18(14-16)22-21(24-13-7-12-23(2)3)20(25-19)15-17-8-5-4-6-9-17;5-3(6)1-2-4(7)8/h4-6,8-11,14-15H,7,12-13H2,1-3H3;1-2H2,(H,5,6)(H,7,8)/b20-15-;','InChIKey=CWBPLAPBXVISPD-CRDKNBMZSA-N','Cc1ccc2c(c1)N=C(OCCCN(C)C)/C(=C/c1ccccc1)O2.O=C(O)CCC(=O)O','1'),
	(161371,0,0,'61462-68-8','No Comparision - Unparameterized Atom - Te(a1) connected atoms =[ C C C ]','C19H15NSeTe',463.8942,'Telluronium, triphenyl-, selenocyanate','788C08EE8D3F4DE3-FICuS-01-88','788C08EE8D3F4DE3-FICTS-01-67','F7AF539B2B433FB8-uuuuu-01-2B','InChI=1S/C18H15Te.CHNSe/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;2-1-3/h1-15H;3H/q+1;/p-1','InChIKey=XNJRRWIGLOMMLR-UHFFFAOYSA-M','N#C[Se-].c1ccc([Te+](c2ccccc2)c2ccccc2)cc1',NULL),
	(161372,0,0,'56969-37-0','Consistent with Molecular Formula','C18H23Cl2N5O3',428.3174,NULL,'92B07F88E791C38D-FICuS-01-69','92B07F88E791C38D-FICTS-01-48','924CD86DD81C1AC3-uuuuu-01-26','InChI=1S/C18H22ClN5O3.ClH/c1-4-22(5-2)8-9-24-18(27)17(26)23-11-15(25)21(3)14-7-6-12(19)10-13(14)16(23)20-24;/h6-7,10H,4-5,8-9,11H2,1-3H3;1H','InChIKey=VFNWRHWJOKXIFI-UHFFFAOYSA-N','CCN(CC)CCn1nc2n(c(=O)c1=O)CC(=O)N(C)c1ccc(Cl)cc1-2.Cl',NULL),
	(161373,0,0,'56969-39-2','Consistent with Molecular Formula','C18H21Cl2N5O4',442.301,NULL,'1E6CC76B72627397-FICuS-01-53','1E6CC76B72627397-FICTS-01-32','1E90608E4DEFAAD9-uuuuu-01-3A','InChI=1S/C18H20ClN5O4.ClH/c1-21-14-3-2-12(19)10-13(14)16-20-24(5-4-22-6-8-28-9-7-22)18(27)17(26)23(16)11-15(21)25;/h2-3,10H,4-9,11H2,1H3;1H','InChIKey=PCMIJBGDDXIGAK-UHFFFAOYSA-N','CN1C(=O)Cn2c(nn(CCN3CCOCC3)c(=O)c2=O)-c2cc(Cl)ccc21.Cl',NULL),
	(161374,0,0,'56969-38-1','Consistent with Molecular Formula','C18H21Cl2N5O3',426.3016,NULL,'293E654B36ADCC0A-FICuS-01-70','293E654B36ADCC0A-FICTS-01-4F','29C2C2AE09201544-uuuuu-01-EA','InChI=1S/C18H20ClN5O3.ClH/c1-21-14-5-4-12(19)10-13(14)16-20-24(9-8-22-6-2-3-7-22)18(27)17(26)23(16)11-15(21)25;/h4-5,10H,2-3,6-9,11H2,1H3;1H','InChIKey=LKBGGJCTMZTHSJ-UHFFFAOYSA-N','CN1C(=O)Cn2c(nn(CCN3CCCC3)c(=O)c2=O)-c2cc(Cl)ccc21.Cl',NULL),
	(161375,0,0,NULL,'Consistent with Molecular Formula','C32H29?Cl3N4O2',607.9657,NULL,'A4D10F18CC3E1F06-FICuS-01-6B','A4D10F18CC3E1F06-FICTS-01-4A','A4D10F18CC3E1F06-uuuuu-01-1A','InChI=1S/C32H28Cl2N4O2.ClH/c1-39-21-7-11-27-25(17-21)31(23-9-5-19(33)15-29(23)37-27)35-13-3-4-14-36-32-24-10-6-20(34)16-30(24)38-28-12-8-22(40-2)18-26(28)32;/h5-12,15-18H,3-4,13-14H2,1-2H3,(H,35,37)(H,36,38);1H','InChIKey=VKSINPKUSUXXBR-UHFFFAOYSA-N','*.COc1ccc2nc3cc(Cl)ccc3c(NCCCCNc3c4ccc(Cl)cc4nc4ccc(OC)cc34)c2c1.Cl',NULL),
	(161376,0,0,NULL,'Consistent with Molecular Formula','C38H31?ClN4',579.1427,NULL,'E9E45AA8798DD904-FICuS-01-7A','E9E45AA8798DD904-FICTS-01-59','E9E45AA8798DD904-uuuuu-01-29','InChI=1S/C38H30N4.ClH/c1-3-13-27-25(11-1)19-21-31-35(29-15-5-7-17-33(29)41-37(27)31)39-23-9-10-24-40-36-30-16-6-8-18-34(30)42-38-28-14-4-2-12-26(28)20-22-32(36)38;/h1-8,11-22H,9-10,23-24H2,(H,39,41)(H,40,42);1H','InChIKey=PUKFVPOWRZMJJG-UHFFFAOYSA-N','*.Cl.c1ccc2c(c1)ccc1c(NCCCCNc3c4ccccc4nc4c3ccc3ccccc34)c3ccccc3nc12',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(161377,0,0,NULL,'Consistent with Molecular Formula','C30H27?Cl3N6O2',609.9413,NULL,'6341495715FB9AFD-FICuS-01-60','6341495715FB9AFD-FICTS-01-3F','6341495715FB9AFD-uuuuu-01-0F','InChI=1S/C30H26Cl2N6O2.ClH/c1-39-25-11-9-21-29(37-25)27(19-7-5-17(31)15-23(19)35-21)33-13-3-4-14-34-28-20-8-6-18(32)16-24(20)36-22-10-12-26(40-2)38-30(22)28;/h5-12,15-16H,3-4,13-14H2,1-2H3,(H,33,35)(H,34,36);1H','InChIKey=LDQHCOGJCMZLEK-UHFFFAOYSA-N','*.COc1ccc2nc3cc(Cl)ccc3c(NCCCCNc3c4ccc(Cl)cc4nc4ccc(OC)nc34)c2n1.Cl',NULL),
	(161378,0,0,NULL,'Consistent with Molecular Formula','C20H24?Cl2N4O2',423.3412,NULL,'1EE916FD655CF5F6-FICuS-01-86','1EE916FD655CF5F6-FICTS-01-65','1EE916FD655CF5F6-uuuuu-01-35','InChI=1S/C20H23ClN4O2.ClH/c1-27-15-3-5-18-17(13-15)20(16-4-2-14(21)12-19(16)22-18)23-25-8-6-24(7-9-25)10-11-26;/h2-5,12-13,26H,6-11H2,1H3,(H,22,23);1H','InChIKey=MKDFQAUWHOSUBH-UHFFFAOYSA-N','*.COc1ccc2nc3cc(Cl)ccc3c(NN3CCN(CCO)CC3)c2c1.Cl',NULL),
	(161379,0,0,NULL,'Consistent with Molecular Formula','C25H26ClN3O',419.9529,NULL,'37177C9F8E4224F9-FICuS-01-5A','37177C9F8E4224F9-FICTS-01-39','37EBDB7AB1CFFDB7-uuuuu-01-64','InChI=1S/C25H25N3O.ClH/c1-3-28(4-2)17-22-20-13-7-6-11-19(20)16-24(25(22)29)27-26-23-15-9-12-18-10-5-8-14-21(18)23;/h5-16,29H,3-4,17H2,1-2H3;1H','InChIKey=MHEZFANQPSMSPY-UHFFFAOYSA-N','CCN(CC)Cc1c(O)c(/N=N/c2cccc3ccccc23)cc2ccccc12.Cl',NULL),
	(161380,0,0,NULL,'Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'E4BBF4F913C73833-FICuS-01-6C','E4BBF4F913C73833-FICTS-01-4B','E447531C2C4AE17D-uuuuu-01-11','InChI=1S/C15H19NO.ClH/c1-3-16(4-2)11-13-10-9-12-7-5-6-8-14(12)15(13)17;/h5-10,17H,3-4,11H2,1-2H3;1H','InChIKey=UGUPBUZXBAQIKU-UHFFFAOYSA-N','CCN(CC)Cc1ccc2ccccc2c1O.Cl',NULL),
	(161381,9,0,NULL,'Consistent with Molecular Formula','C21H28O6',376.4486,'SIMILIKALACTONE C (B810280K075)','D74E57A5A2E462AB-FICuS-01-74','0055F37AB374DFAC-FICTS-01-4F','D74E57A5A2E462AB-uuuuu-01-23','InChI=1S/C21H28O6/c1-9-6-13(26-5)19(25)21(4)11(9)7-14-20(3)12(8-15(22)27-14)10(2)16(23)17(24)18(20)21/h6,9-12,14,17-18,24H,7-8H2,1-5H3','InChIKey=WKQCYNCZDDJXEK-UHFFFAOYSA-N','COC1=CC(C)C2CC3OC(=O)CC4C(C)C(=O)C(O)C(C2(C)C1=O)C34C','1'),
	(161382,1,0,'70452-20-9','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'2E999E8187485E55-FICuS-01-56','2E999E8187485E55-FICTS-01-35','2E999E8187485E55-uuuuu-01-05','InChI=1S/C17H15NO3/c1-11-7-8-14-13(9-11)17(21,16(20)18-14)10-15(19)12-5-3-2-4-6-12/h2-9,21H,10H2,1H3,(H,18,20)','InChIKey=JVXZNLOGZFTKPU-UHFFFAOYSA-N','Cc1ccc2c(c1)C(O)(CC(=O)c1ccccc1)C(=O)N2','1'),
	(161383,1,0,'70452-19-6','Consistent with Molecular Formula','C16H12BrNO3',346.1797,NULL,'8800FFC8C0452401-FICuS-01-41','8800FFC8C0452401-FICTS-01-20','8800FFC8C0452401-uuuuu-01-F0','InChI=1S/C16H12BrNO3/c17-11-6-7-13-12(8-11)16(21,15(20)18-13)9-14(19)10-4-2-1-3-5-10/h1-8,21H,9H2,(H,18,20)','InChIKey=HDJIGQVKYKULKF-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccc(Br)cc21)c1ccccc1','1'),
	(161384,0,0,'67764-21-0','Consistent with Molecular Formula','C8H10OS',154.2264,NULL,'03DCA48CE6DFC044-FICuS-01-81','03DCA48CE6DFC044-FICTS-01-60','03DCA48CE6DFC044-uuuuu-01-30','InChI=1S/C8H10OS/c1-7-3-5-8(6-4-7)10-9-2/h3-6H,1-2H3','InChIKey=KXXCAPCJZCDOFK-UHFFFAOYSA-N','COSc1ccc(C)cc1',NULL),
	(161385,0,0,'53897-93-1','Consistent with Molecular Formula','C7H7NO3S',185.1972,NULL,'71459C50ABA23830-FICuS-01-3D','71459C50ABA23830-FICTS-01-1C','71459C50ABA23830-uuuuu-01-EC','InChI=1S/C7H7NO3S/c1-11-12-7-4-2-6(3-5-7)8(9)10/h2-5H,1H3','InChIKey=KPWFXTKCWYSYFX-UHFFFAOYSA-N','COSc1ccc([N+](=O)[O-])cc1',NULL),
	(161386,0,0,'71902-32-4','Consistent with Molecular Formula','C8H10O2S',170.2258,NULL,'F90CEAA5BD5B6A91-FICuS-01-93','F90CEAA5BD5B6A91-FICTS-01-72','F90CEAA5BD5B6A91-uuuuu-01-42','InChI=1S/C8H10O2S/c1-9-7-3-5-8(6-4-7)11-10-2/h3-6H,1-2H3','InChIKey=IVEPAIAAVCOIAA-UHFFFAOYSA-N','COSc1ccc(OC)cc1',NULL),
	(161387,0,0,'71902-31-3','Consistent with Molecular Formula','C8H7F3OS',208.1979,NULL,'809609C4D19B2320-FICuS-01-35','809609C4D19B2320-FICTS-01-14','809609C4D19B2320-uuuuu-01-E4','InChI=1S/C8H7F3OS/c1-12-13-7-4-2-3-6(5-7)8(9,10)11/h2-5H,1H3','InChIKey=AWABQEQELDBARF-UHFFFAOYSA-N','COSc1cccc(C(F)(F)F)c1',NULL),
	(161388,0,0,NULL,'No Comparision - Unparameterized Atom - P(a21) connected atoms =[ O O H O C ]','C12H7F12O3P',458.1401,NULL,'F6C3EF95CCC6BC99-FICuS-01-A8','F6C3EF95CCC6BC99-FICTS-01-87','F6C3EF95CCC6BC99-uuuuu-01-57','InChI=1S/C12H7F12O3P/c13-9(14,15)7(10(16,17)18)8(11(19,20)21,12(22,23)24)27-28(25,26-7)6-4-2-1-3-5-6/h1-5,25,28H','InChIKey=FTBPRGLHDLXHDV-UHFFFAOYSA-N','O[PH]1(c2ccccc2)OC(C(F)(F)F)(C(F)(F)F)C(C(F)(F)F)(C(F)(F)F)O1',NULL),
	(161389,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN4O2',278.6975,NULL,'5E788BE1A46422A9-FICuS-01-5D','5E788BE1A46422A9-FICTS-01-3C','5E788BE1A46422A9-uuuuu-01-0C','InChI=1S/C12H11ClN4O2/c1-7-6-10(18)15-12(14-7)17-16-11(19)8-2-4-9(13)5-3-8/h2-6H,1H3,(H,16,19)(H2,14,15,17,18)','InChIKey=KTCUTLXOPFWUMK-UHFFFAOYSA-N','Cc1cc(O)nc(NNC(=O)c2ccc(Cl)cc2)n1',NULL),
	(161390,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4O',260.6823,NULL,'C81914C3375CC38A-FICuS-01-58','C81914C3375CC38A-FICTS-01-37','C81914C3375CC38A-uuuuu-01-07','InChI=1S/C12H9ClN4O/c1-7-6-10(18)17-12(14-7)15-11(16-17)8-2-4-9(13)5-3-8/h2-6,18H,1H3','InChIKey=OODVPAUXKBJIBR-UHFFFAOYSA-N','Cc1cc(O)n2nc(-c3ccc(Cl)cc3)nc2n1',NULL),
	(161391,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N4',279.128,NULL,'932C6E18723446DD-FICuS-01-4E','932C6E18723446DD-FICTS-01-2D','932C6E18723446DD-uuuuu-01-FD','InChI=1S/C12H8Cl2N4/c1-7-6-10(14)18-12(15-7)16-11(17-18)8-2-4-9(13)5-3-8/h2-6H,1H3','InChIKey=PJOFVYVYLKNKLR-UHFFFAOYSA-N','Cc1cc(Cl)n2nc(-c3ccc(Cl)cc3)nc2n1',NULL),
	(161392,1,0,'59152-49-7','Consistent with Molecular Formula','C9H9IO',260.074,NULL,'07856931484B9DCD-FICuS-01-54','07856931484B9DCD-FICTS-01-33','07856931484B9DCD-uuuuu-01-03','InChI=1S/C9H9IO/c10-6-8-5-7-3-1-2-4-9(7)11-8/h1-4,8H,5-6H2','InChIKey=UWDBAXBXJVIZMN-UHFFFAOYSA-N','ICC1Cc2ccccc2O1','1'),
	(161393,0,0,'59825-50-2','Consistent with Molecular Formula','C10H13BrO3',261.1149,NULL,'093D388130BF73DF-FICuS-01-5A','093D388130BF73DF-FICTS-01-39','093D388130BF73DF-uuuuu-01-09','InChI=1S/C10H13BrO3/c1-12-8-4-3-5-9(13-2)10(8)14-7-6-11/h3-5H,6-7H2,1-2H3','InChIKey=ROCQBXNHIFPJMQ-UHFFFAOYSA-N','COc1cccc(OC)c1OCCBr',NULL),
	(161394,0,0,'87780-28-7','Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'37CCEFD2BAAC20F5-FICuS-01-9C','37CCEFD2BAAC20F5-FICTS-01-7B','37CCEFD2BAAC20F5-uuuuu-01-4B','InChI=1S/C18H17NO5/c1-22-14-8-5-9-15(23-2)16(14)24-11-10-19-17(20)12-6-3-4-7-13(12)18(19)21/h3-9H,10-11H2,1-2H3','InChIKey=SOAGXBAFBFLZQA-UHFFFAOYSA-N','COc1cccc(OC)c1OCCN1C(=O)c2ccccc2C1=O',NULL),
	(161395,8,0,NULL,'Consistent with Molecular Formula','C42H50N2O14',806.862,NULL,'B7FF34802AD289CA-FICuS-01-79','B7FF34802AD289CA-FICTS-01-58','0DDB96BACF6FE712-uuuuu-01-46','InChI=1S/C38H44N2O8.C4H6O6/c1-39-9-7-37-17-27(41)29(45-3)15-23(37)25(39)11-21-19(13-31(47-5)35(43)33(21)37)20-14-32(48-6)36(44)34-22(20)12-26-24-16-30(46-4)28(42)18-38(24,34)8-10-40(26)2;5-1(3(7)8)2(6)4(9)10/h13-16,23-26,43-44H,7-12,17-18H2,1-6H3;1-2,5-6H','InChIKey=QWVOXJLNVOZAKM-UHFFFAOYSA-N','COC1=CC2C3Cc4c(-c5cc(OC)c(O)c6c5CC5C7C=C(OC)C(=O)CC67CCN5C)cc(OC)c(O)c4C2(CCN3C)CC1=O.O=C(O)C(O)C(O)C(=O)O','1'),
	(161396,6,0,'69238-09-1','Consistent with Molecular Formula','C27H30ClNO10',563.9877,NULL,'8407E5ADFEC328E3-FICuS-01-7C','8407E5ADFEC328E3-FICTS-01-5B','84FB4248C14EF1AD-uuuuu-01-25','InChI=1S/C27H29NO10.ClH/c1-10-22(31)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)25(34)20-21(26(13)36-3)23(32)12-5-4-6-15(30)18(12)24(20)33;/h4-6,10,14,16-17,22,30-31,34-35H,7-9,28H2,1-3H3;1H','InChIKey=ARNNBRXIYRWTNK-UHFFFAOYSA-N','COc1c2c(c(O)c3c1C(=O)c1cccc(O)c1C3=O)C(OC1CC(N)C(O)C(C)O1)CC(O)(C(C)=O)C2.Cl','1'),
	(161397,7,0,NULL,'Consistent with Molecular Formula','C26H30ClNO9',535.9773,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-7-methyl-, hydrochloride, [7R-(7.alpha.,8.alpha.,10.beta.)]-','13083C89E2CF2AC4-FICuS-01-64','52A07B8CA0CA54C3-FICTS-01-46','E3BEE5BF8F38E0CC-uuuuu-01-5B','InChI=1S/C26H29NO9.ClH/c1-9-13(28)8-15(36-16-7-12(27)22(29)10(2)35-16)19-17(9)24(31)20-21(26(19)33)25(32)18-11(23(20)30)5-4-6-14(18)34-3;/h4-6,9-10,12-13,15-16,22,28-29,31,33H,7-8,27H2,1-3H3;1H/t9-,10?,12?,13-,15-,16?,22?;/m0./s1','InChIKey=DZWZPNVYHAXAMV-OVDXEPILSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)C(C)C(O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(161398,7,0,NULL,'Consistent with Molecular Formula','C28H30ClNO9',559.9993,NULL,'50774409ED3BACD0-FICuS-01-61','2A9375C110280610-FICTS-01-F7','508BE3ECD2B6759E-uuuuu-01-2D','InChI=1S/C28H29NO9.ClH/c1-10-23(31)14(29)7-17(37-10)38-16-9-28(11(2)30)8-13(28)19-20(16)27(35)22-21(26(19)34)24(32)12-5-4-6-15(36-3)18(12)25(22)33;/h4-6,10,13-14,16-17,23,31,34-35H,7-9,29H2,1-3H3;1H','InChIKey=PPSKPBGUSXOUTO-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)C1CC1(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(161399,0,0,NULL,'Consistent with Molecular Formula','C16H22N4O2S2',366.4954,NULL,'17F67437467EF0CE-FICuS-01-64','17F67437467EF0CE-FICTS-01-43','17F67437467EF0CE-uuuuu-01-13','InChI=1S/C16H22N4O2S2/c1-3-4-5-7-18-15(22)12-9-24-16(20-12)13-10-23-14(19-13)6-8-17-11(2)21/h9-10H,3-8H2,1-2H3,(H,17,21)(H,18,22)','InChIKey=QVSZSOKCMJLSGN-UHFFFAOYSA-N','CCCCCNC(=O)c1csc(-c2csc(CCNC(C)=O)n2)n1',NULL),
	(161400,3,2,'12772-57-5','Consistent with Molecular Formula','C18H17ClO6',364.7817,'Monorden\nMONORDEN (B117339F008)','268622434A9753D3-FICuS-01-2C','268622434A9753D3-FICTS-01-0B','B9D4A5BDC1771495-uuuuu-01-1A','InChI=1S/C18H17ClO6/c1-9-6-15-14(25-15)5-3-2-4-10(20)7-11-16(18(23)24-9)12(21)8-13(22)17(11)19/h2-5,8-9,14-15,21-22H,6-7H2,1H3/b4-2+,5-3-','InChIKey=WYZWZEOGROVVHK-HZDAAVBUSA-N','CC1CC2OC2/C=C\\C=C\\C(=O)Cc2c(Cl)c(O)cc(O)c2C(=O)O1','1'),
	(161401,7,0,'52988-50-8','Consistent with Molecular Formula','C20H26N2O8S2',486.554,'TAN 1496B\nSirodesmin A\nSpiro[furan-2(3H),7\'(8\'H)-[3,9a](iminomethano)[9aH] cyclopenta[4,5]pyrrolo[2,1-c][1,2,4]dithiazine]- 3,4\',10\'(3\'H)-trione, 8\'-(acetyloxy)-4,5,5\'a,6\',8\'a,9\'-hexahydro-8\'a-hydroxy- 3\'-(hydroxymethyl)-4,4,5,11\'-tetramethyl-','A6C333EE5CB2FF44-FICuS-01-84','A6C333EE5CB2FF44-FICTS-01-63','A6C333EE5CB2FF44-uuuuu-01-33','InChI=1S/C20H26N2O8S2/c1-9-16(3,4)12(25)18(30-9)6-11-17(28,13(18)29-10(2)24)7-19-14(26)21(5)20(8-23,32-31-19)15(27)22(11)19/h9,11,13,23,28H,6-8H2,1-5H3','InChIKey=KTAIGLOGMSQPCG-UHFFFAOYSA-N','CC(=O)OC1C2(CC3N4C(=O)C5(CO)SSC4(CC31O)C(=O)N5C)OC(C)C(C)(C)C2=O','1'),
	(161402,1,0,NULL,'Consistent with Molecular Formula','C25H26O6',422.4768,'CAJANONE','E82F2944B027B9F3-FICuS-01-5E','E82F2944B027B9F3-FICTS-01-3D','E82F2944B027B9F3-uuuuu-01-0D','InChI=1S/C25H26O6/c1-13(2)5-6-14-9-16(19(27)10-18(14)26)17-12-30-21-11-20-15(7-8-25(3,4)31-20)23(28)22(21)24(17)29/h5,7-11,17,26-28H,6,12H2,1-4H3','InChIKey=BAKSOIVZFARRJC-UHFFFAOYSA-N','CC(C)=CCc1cc(C2COc3cc4c(c(O)c3C2=O)C=CC(C)(C)O4)c(O)cc1O','1'),
	(161403,0,0,'6847-93-4','Consistent with Molecular Formula','C19H15NO4',321.3318,'Benzo[g]benzodioxolo[5,6-a]quinolizinium, 5,6-dihydro-9-hydroxy-10-methoxy-,hydroxide, inner salt','026E15C9CE0058B8-FICuS-01-55','026E15C9CE0058B8-FICTS-01-34','8CFB24067FE47C12-uuuuu-01-18','InChI=1S/C19H15NO4/c1-22-16-3-2-11-6-15-13-8-18-17(23-10-24-18)7-12(13)4-5-20(15)9-14(11)19(16)21/h2-3,6-9H,4-5,10H2,1H3','InChIKey=GLYPKDKODVRYGP-UHFFFAOYSA-N','COc1ccc2cc3[n+](cc2c1[O-])CCc1cc2c(cc1-3)OCO2',NULL),
	(161404,0,0,'63563-63-3','Consistent with Molecular Formula','C14H13NOSe',290.2228,NULL,'A81BAB89CB5B24D8-FICuS-01-85','A81BAB89CB5B24D8-FICTS-01-64','A81BAB89CB5B24D8-uuuuu-01-34','InChI=1S/C14H13NOSe/c1-10-8-11(2)14(16)13(9-10)15-17-12-6-4-3-5-7-12/h3-9H,1-2H3/b15-13+','InChIKey=VCWCWNOJOGHPIG-FYWRMAATSA-N','CC1=C/C(=N\\[Se]c2ccccc2)C(=O)C(C)=C1',NULL),
	(161405,0,0,'62559-22-2','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ Cl Cl C C ]','C8H9Cl3Se',290.4781,'Selenium, dichloro(2-chloroethyl)phenyl-','D3F370084E76BC5E-FICuS-01-6B','D3F370084E76BC5E-FICTS-01-4A','D3F370084E76BC5E-uuuuu-01-1A','InChI=1S/C8H9Cl3Se/c9-6-7-12(10,11)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=YOGDPTZJEWOTBC-UHFFFAOYSA-N','ClCC[Se](Cl)(Cl)c1ccccc1',NULL),
	(161406,0,0,'50630-23-4','Consistent with Molecular Formula','C8H9BrSe',264.0231,'Benzene, [(2-bromoethyl)seleno]-','6B1981DD1AEDFA83-FICuS-01-87','6B1981DD1AEDFA83-FICTS-01-66','6B1981DD1AEDFA83-uuuuu-01-36','InChI=1S/C8H9BrSe/c9-6-7-10-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=PWGASXBMVGZVTH-UHFFFAOYSA-N','BrCC[Se]c1ccccc1',NULL),
	(161407,0,0,'55110-87-7','Consistent with Molecular Formula','C9H11BrSe',278.0499,NULL,'E3AF6C91B3C72530-FICuS-01-62','E3AF6C91B3C72530-FICTS-01-41','E3AF6C91B3C72530-uuuuu-01-11','InChI=1S/C9H11BrSe/c1-8-2-4-9(5-3-8)11-7-6-10/h2-5H,6-7H2,1H3','InChIKey=PEVNKCUDVUHASR-UHFFFAOYSA-N','Cc1ccc([Se]CCBr)cc1',NULL),
	(161408,0,0,'51848-10-3','Consistent with Molecular Formula','C4H10O2Se2',248.0418,NULL,'F17D3C702D7AC39E-FICuS-01-78','F17D3C702D7AC39E-FICTS-01-57','F17D3C702D7AC39E-uuuuu-01-27','InChI=1S/C4H10O2Se2/c5-1-3-7-8-4-2-6/h5-6H,1-4H2','InChIKey=WNGBEGNWOVUHCN-UHFFFAOYSA-N','OCC[Se][Se]CCO',NULL),
	(161409,0,0,'62559-23-3','Consistent with Molecular Formula','C8H8N2O5Se',291.1216,NULL,'80D8663E22DEE7E7-FICuS-01-74','80D8663E22DEE7E7-FICTS-01-53','80D8663E22DEE7E7-uuuuu-01-23','InChI=1S/C8H8N2O5Se/c11-3-4-16-8-2-1-6(9(12)13)5-7(8)10(14)15/h1-2,5,11H,3-4H2','InChIKey=WDVQOFKYOHOGKL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([Se]CCO)c([N+](=O)[O-])c1',NULL),
	(161410,0,0,'62559-24-4','Consistent with Molecular Formula','C8H7BrN2O4Se',354.0183,NULL,'9E0709AC56F82004-FICuS-01-48','9E0709AC56F82004-FICTS-01-27','9E0709AC56F82004-uuuuu-01-F7','InChI=1S/C8H7BrN2O4Se/c9-3-4-16-8-2-1-6(10(12)13)5-7(8)11(14)15/h1-2,5H,3-4H2','InChIKey=SMECGVQUQRPNKT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([Se]CCBr)c([N+](=O)[O-])c1',NULL),
	(161411,0,1,NULL,'Consistent with Molecular Formula','C31H29NO6',511.5732,NULL,'A79376CF44311933-FICuS-01-3D','A79376CF44311933-FICTS-01-1C','1DE174EE98B7574C-uuuuu-01-23','InChI=1S/C31H29NO6/c1-35-28-15-13-26(20-31(28)38-22-24-11-7-4-8-12-24)18-27(32(33)34)17-25-14-16-29(30(19-25)36-2)37-21-23-9-5-3-6-10-23/h3-17,19-20H,18,21-22H2,1-2H3/b27-17+','InChIKey=YNCSWZFQXDMJKM-WPWMEQJKSA-N','COc1cc(/C=C(\\Cc2ccc(OC)c(OCc3ccccc3)c2)[N+](=O)[O-])ccc1OCc1ccccc1','1'),
	(161412,0,1,'63909-35-3','Consistent with Molecular Formula','C31H29NO6',511.5732,NULL,'CE664B6AAC44020B-FICuS-01-68','CE664B6AAC44020B-FICTS-01-47','7A721D3265FCB8FB-uuuuu-01-27','InChI=1S/C31H29NO6/c1-35-28-15-13-26(20-31(28)38-22-24-11-7-4-8-12-24)18-27(32(33)34)17-25-14-16-29(30(19-25)36-2)37-21-23-9-5-3-6-10-23/h3-16,18-20H,17,21-22H2,1-2H3/b27-18+','InChIKey=CCGHVXHBGVUYFJ-OVVQPSECSA-N','COc1cc(C/C(=C\\c2ccc(OC)c(OCc3ccccc3)c2)[N+](=O)[O-])ccc1OCc1ccccc1','1'),
	(161413,0,1,NULL,'Consistent with Molecular Formula','C24H21NO6',419.433,NULL,'8CDFD51F706EAF84-FICuS-01-91','8CDFD51F706EAF84-FICTS-01-70','1E39F610B6323121-uuuuu-01-D9','InChI=1S/C24H21NO6/c1-28-23-13-18(7-9-21(23)29-15-17-5-3-2-4-6-17)11-20(25(26)27)12-19-8-10-22-24(14-19)31-16-30-22/h2-10,12-14H,11,15-16H2,1H3/b20-12+','InChIKey=IYOGDEVALBDHGX-UDWIEESQSA-N','COc1cc(C/C(=C\\c2ccc3c(c2)OCO3)[N+](=O)[O-])ccc1OCc1ccccc1','1'),
	(161414,0,1,NULL,'Consistent with Molecular Formula','C26H27NO7',465.5018,NULL,'A936CB7A127AE3E4-FICuS-01-73','A936CB7A127AE3E4-FICTS-01-52','C2912521B1869B0B-uuuuu-01-ED','InChI=1S/C26H27NO7/c1-30-23-14-19(10-11-22(23)34-17-18-8-6-5-7-9-18)12-21(27(28)29)13-20-15-24(31-2)26(33-4)25(16-20)32-3/h5-11,13-16H,12,17H2,1-4H3/b21-13+','InChIKey=TVRFSHBBKZTZFI-FYJGNVAPSA-N','COc1cc(C/C(=C\\c2cc(OC)c(OC)c(OC)c2)[N+](=O)[O-])ccc1OCc1ccccc1','1'),
	(161415,0,0,'63012-75-9','Consistent with Molecular Formula','C8H6N4OS',206.2216,NULL,'EA2239598F8E35A3-FICuS-01-62','EA2239598F8E35A3-FICTS-01-41','EA2239598F8E35A3-uuuuu-01-11','InChI=1S/C8H6N4OS/c13-7-5-6(10-2-1-9-5)11-8-12(7)3-4-14-8/h1-2H,3-4H2','InChIKey=VJZQSKDPGNQUHZ-UHFFFAOYSA-N','O=c1c2nccnc2nc2n1CCS2',NULL),
	(161416,0,0,'63012-76-0','Consistent with Molecular Formula','C9H8N4OS',220.2484,NULL,'5C5DB98F9A46BD4D-FICuS-01-93','5C5DB98F9A46BD4D-FICTS-01-72','5C5DB98F9A46BD4D-uuuuu-01-42','InChI=1S/C9H8N4OS/c14-8-6-7(11-3-2-10-6)12-9-13(8)4-1-5-15-9/h2-3H,1,4-5H2','InChIKey=YPQPERHBOAUQAG-UHFFFAOYSA-N','O=c1c2nccnc2nc2n1CCCS2',NULL),
	(161417,0,0,'63012-77-1','Consistent with Molecular Formula','C10H10N4OS',234.2752,NULL,'59192BE1B53E5439-FICuS-01-4D','59192BE1B53E5439-FICTS-01-2C','59192BE1B53E5439-uuuuu-01-FC','InChI=1S/C10H10N4OS/c1-5-6(2)12-8-7(11-5)9(15)14-3-4-16-10(14)13-8/h3-4H2,1-2H3','InChIKey=ONDPRBFCHCGLTO-UHFFFAOYSA-N','Cc1nc2nc3n(c(=O)c2nc1C)CCS3',NULL),
	(161418,0,0,'63044-81-5','Consistent with Molecular Formula','C11H12N4OS',248.302,NULL,'25702C9520A47B96-FICuS-01-37','25702C9520A47B96-FICTS-01-16','25702C9520A47B96-uuuuu-01-E6','InChI=1S/C11H12N4OS/c1-6-7(2)13-9-8(12-6)10(16)15-4-3-5-17-11(15)14-9/h3-5H2,1-2H3','InChIKey=BYMPVPOUUKOGGB-UHFFFAOYSA-N','Cc1nc2nc3n(c(=O)c2nc1C)CCCS3',NULL),
	(161419,0,0,'63012-78-2','Consistent with Molecular Formula','C8H6N4OS',206.2216,NULL,'E9082F2808D3D763-FICuS-01-52','E9082F2808D3D763-FICTS-01-31','E9082F2808D3D763-uuuuu-01-01','InChI=1S/C8H6N4OS/c13-7-5-6(10-2-1-9-5)12-3-4-14-8(12)11-7/h1-2H,3-4H2','InChIKey=QHJOAOQRUATIPC-UHFFFAOYSA-N','O=c1nc2n(c3nccnc13)CCS2',NULL),
	(161420,0,0,'63012-79-3','Consistent with Molecular Formula','C10H10N4OS',234.2752,NULL,'0F03F084AF1B3109-FICuS-01-49','0F03F084AF1B3109-FICTS-01-28','0F03F084AF1B3109-uuuuu-01-F8','InChI=1S/C10H10N4OS/c1-5-6(2)12-8-7(11-5)9(15)13-10-14(8)3-4-16-10/h3-4H2,1-2H3','InChIKey=AKJMTURQIBSDNH-UHFFFAOYSA-N','Cc1nc2c(=O)nc3n(c2nc1C)CCS3',NULL),
	(161421,1,0,'63075-69-4','Consistent with Molecular Formula','C13H20NO2P',253.2803,NULL,'BC83EE8C5E7BE241-FICuS-01-8B','BC83EE8C5E7BE241-FICTS-01-6A','BC83EE8C5E7BE241-uuuuu-01-3A','InChI=1S/C13H20NO2P/c1-2-16-17(15)11-7-6-10-14(17)12-13-8-4-3-5-9-13/h3-5,8-9H,2,6-7,10-12H2,1H3','InChIKey=QHGALUICYXDLDJ-UHFFFAOYSA-N','CCOP1(=O)CCCCN1Cc1ccccc1','1'),
	(161422,1,0,'63075-72-9','Consistent with Molecular Formula','C17H21BrNOP',366.2368,NULL,'A5A935C675C076BA-FICuS-01-67','A5A935C675C076BA-FICTS-01-46','A5A935C675C076BA-uuuuu-01-16','InChI=1S/C17H21BrNOP/c18-13-7-8-14-21(20,17-11-5-2-6-12-17)19-15-16-9-3-1-4-10-16/h1-6,9-12H,7-8,13-15H2,(H,19,20)','InChIKey=VNHFMUMJGSSHRD-UHFFFAOYSA-N','O=P(CCCCBr)(NCc1ccccc1)c1ccccc1','1'),
	(161423,1,0,'63075-74-1','Consistent with Molecular Formula','C17H20NOP',285.3249,NULL,'6E5C335493C11E97-FICuS-01-4F','6E5C335493C11E97-FICTS-01-2E','6E5C335493C11E97-uuuuu-01-FE','InChI=1S/C17H20NOP/c19-20(17-11-5-2-6-12-17)14-8-7-13-18(20)15-16-9-3-1-4-10-16/h1-6,9-12H,7-8,13-15H2','InChIKey=MXOTUKTWNYKNFD-UHFFFAOYSA-N','O=P1(c2ccccc2)CCCCN1Cc1ccccc1','1'),
	(161424,1,0,'63075-76-3','Consistent with Molecular Formula','C10H14NOP',195.2005,NULL,'FE01B13A2A12809F-FICuS-01-57','FE01B13A2A12809F-FICTS-01-36','FE01B13A2A12809F-uuuuu-01-06','InChI=1S/C10H14NOP/c12-13(9-5-4-8-11-13)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H,11,12)','InChIKey=IIPAUPLMMLWQPY-UHFFFAOYSA-N','O=P1(c2ccccc2)CCCCN1','1'),
	(161425,0,0,'56910-59-9','Consistent with Molecular Formula','C7H7N5O2S',225.2246,NULL,'33B51096FB31247F-FICuS-01-43','33B51096FB31247F-FICTS-01-22','33B51096FB31247F-uuuuu-01-F2','InChI=1S/C7H7N5O2S/c1-5-8-2-7(12(13)14)11(5)3-6-10-9-4-15-6/h2,4H,3H2,1H3','InChIKey=DXLSOVLZWVCUTA-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1Cc1nncs1',NULL),
	(161426,0,0,'56910-31-7','Consistent with Molecular Formula','C7H8N6O2S',240.2392,NULL,'7FB04C6F46DD0E98-FICuS-01-81','7FB04C6F46DD0E98-FICTS-01-60','7FB04C6F46DD0E98-uuuuu-01-30','InChI=1S/C7H8N6O2S/c1-4-9-2-6(13(14)15)12(4)3-5-10-11-7(8)16-5/h2H,3H2,1H3,(H2,8,11)','InChIKey=OVYDRRUWRUNBCE-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1Cc1nnc(N)s1',NULL),
	(161427,0,0,'56910-46-4','Consistent with Molecular Formula','C9H10N6O4S',298.2758,NULL,'C71D2AC0E29C813D-FICuS-01-6F','C71D2AC0E29C813D-FICTS-01-4E','C71D2AC0E29C813D-uuuuu-01-1E','InChI=1S/C9H10N6O4S/c1-5-10-3-7(15(17)18)14(5)4-6-12-13-8(20-6)11-9(16)19-2/h3H,4H2,1-2H3,(H,11,13,16)','InChIKey=OQGBEKGMCZEAEP-UHFFFAOYSA-N','COC(=O)Nc1nnc(Cn2c([N+](=O)[O-])cnc2C)s1',NULL),
	(161428,0,0,'17667-23-1','Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'7BA50AA552BA8F97-FICuS-01-75','7BA50AA552BA8F97-FICTS-01-54','7BA50AA552BA8F97-uuuuu-01-24','InChI=1S/C22H18O4/c1-11-7-13-3-5-15(21(25)19(13)17(23)9-11)16-6-4-14-8-12(2)10-18(24)20(14)22(16)26/h3-10,23-26H,1-2H3','InChIKey=ATGBDIJBTXFUFY-UHFFFAOYSA-N','Cc1cc(O)c2c(O)c(-c3ccc4cc(C)cc(O)c4c3O)ccc2c1',NULL),
	(161429,0,0,'17734-91-7','Consistent with Molecular Formula','C30H26O8',514.5306,NULL,'A6AE3A47CCE8E321-FICuS-01-81','A6AE3A47CCE8E321-FICTS-01-60','A6AE3A47CCE8E321-uuuuu-01-30','InChI=1S/C30H26O8/c1-15-11-21-7-9-23(29(37-19(5)33)27(21)25(13-15)35-17(3)31)24-10-8-22-12-16(2)14-26(36-18(4)32)28(22)30(24)38-20(6)34/h7-14H,1-6H3','InChIKey=ZIPSSPPALYZSOE-UHFFFAOYSA-N','CC(=O)Oc1cc(C)cc2ccc(-c3ccc4cc(C)cc(OC(C)=O)c4c3OC(C)=O)c(OC(C)=O)c12',NULL),
	(161430,0,1,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'C1381A8876245E17-FICuS-01-3D','83FFDD5DD6336720-FICTS-01-4D','C1381A8876245E17-uuuuu-01-EC','InChI=1S/C11H10N2O2/c1-12-8-9(6-7-13(14)15)10-4-2-3-5-11(10)12/h2-8H,1H3/b7-6+','InChIKey=RZJUMQWTXIXIMY-VOTSOKGWSA-N','Cn1cc(/C=C/[N+](=O)[O-])c2ccccc21','1'),
	(161431,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,'6-Benzyloxy)-1-methyl-3-[(E)-2-nitroethenyl]-1H-indole','5F98389BD754713F-FICuS-01-5E','6936FDF18599C089-FICTS-01-42','5F98389BD754713F-uuuuu-01-0D','InChI=1S/C18H16N2O3/c1-19-12-15(9-10-20(21)22)17-8-7-16(11-18(17)19)23-13-14-5-3-2-4-6-14/h2-12H,13H2,1H3/b10-9+','InChIKey=AJVIIUYASUNPSQ-MDZDMXLPSA-N','Cn1cc(/C=C/[N+](=O)[O-])c2ccc(OCc3ccccc3)cc21','1'),
	(161432,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O5S',372.3948,NULL,'7693FC04BC4DC5E2-FICuS-01-79','7CFA52DF312A7B7F-FICTS-01-65','7693FC04BC4DC5E2-uuuuu-01-28','InChI=1S/C18H16N2O5S/c1-13-3-6-16(7-4-13)26(23,24)25-15-5-8-17-14(9-10-20(21)22)12-19(2)18(17)11-15/h3-12H,1-2H3/b10-9+','InChIKey=KQAHVWGQAYHCPM-MDZDMXLPSA-N','Cc1ccc(S(=O)(=O)Oc2ccc3c(/C=C/[N+](=O)[O-])cn(C)c3c2)cc1','1'),
	(161433,0,1,'86255-45-0','Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'6D075508FEE1082A-FICuS-01-56','06C5B34CC00DC5A2-FICTS-01-42','6D075508FEE1082A-uuuuu-01-05','InChI=1S/C11H13NO5/c1-15-9-7-11(17-3)10(16-2)6-8(9)4-5-12(13)14/h4-7H,1-3H3/b5-4+','InChIKey=DPZJDIXHUBSWDS-SNAWJCMRSA-N','COc1cc(OC)c(OC)cc1/C=C/[N+](=O)[O-]','1'),
	(161434,0,1,NULL,'Consistent with Molecular Formula','C9H7NO5',209.158,NULL,'DA7CC9929EED0A02-FICuS-01-87','8A354A237E1B2F14-FICTS-01-2D','DA7CC9929EED0A02-uuuuu-01-36','InChI=1S/C9H7NO5/c11-7-4-9-8(14-5-15-9)3-6(7)1-2-10(12)13/h1-4,11H,5H2/b2-1+','InChIKey=IZQDCWXYBYGLMU-OWOJBTEDSA-N','O=[N+]([O-])/C=C/c1cc2c(cc1O)OCO2','1'),
	(161435,0,0,'52059-59-3','Consistent with Molecular Formula','C8H5NO3S',195.1924,NULL,'5DD6D31ECD1C093B-FICuS-01-80','5DD6D31ECD1C093B-FICTS-01-5F','5DD6D31ECD1C093B-uuuuu-01-2F','InChI=1S/C8H5NO3S/c10-6-4-2-1-3-5(6)7-9-13-8(11)12-7/h1-4,10H','InChIKey=YFHJVYJUOOGEPY-UHFFFAOYSA-N','O=c1oc(-c2ccccc2O)ns1',NULL),
	(161436,8,0,'61473-90-3','Consistent with Molecular Formula','C11H8Cl5NO',347.4553,NULL,'10C808761A1B8BEF-FICuS-01-62','10C808761A1B8BEF-FICTS-01-41','10C808761A1B8BEF-uuuuu-01-11','InChI=1S/C11H8Cl5NO/c12-8-9(13)17-5-3-1-2(6-7(3)18-6)4(5)10(8,14)11(17,15)16/h2-7H,1H2','InChIKey=RWBPZWYPNNSWNR-UHFFFAOYSA-N','ClC1=C(Cl)C2(Cl)C3C4CC(C5OC45)C3N1C2(Cl)Cl','1'),
	(161437,0,1,NULL,'Consistent with Molecular Formula','C24H21?ClN4O2',432.9085,'1H-Imidazole, 2,2\'-[1,2-ethendiylbis(2,6-benzofurandiyl)]bis[4,5-dihydro-, dihydrochloride','C5EFE37DE138E71B-FICuS-01-8D','C5EFE37DE138E71B-FICTS-01-6C','C5EFE37DE138E71B-uuuuu-01-3C','InChI=1S/C24H20N4O2.ClH/c1-3-17(23-25-7-8-26-23)13-21-15(1)11-19(29-21)5-6-20-12-16-2-4-18(14-22(16)30-20)24-27-9-10-28-24;/h1-6,11-14H,7-10H2,(H,25,26)(H,27,28);1H','InChIKey=DXLSIMKSLYPTIZ-UHFFFAOYSA-N','*.C(=C/c1cc2ccc(C3=NCCN3)cc2o1)\\c1cc2ccc(C3=NCCN3)cc2o1.Cl','1'),
	(161438,0,0,NULL,'Consistent with Molecular Formula','C30H24O6',480.516,NULL,'4CEDE9A331419575-FICuS-01-5C','4CEDE9A331419575-FICTS-01-3B','4CEDE9A331419575-uuuuu-01-0B','InChI=1S/C30H24O6/c1-33-27-16-29(35-18-21-10-6-3-7-11-21)26(31)15-24(27)25-19-36-28-14-22(12-13-23(28)30(25)32)34-17-20-8-4-2-5-9-20/h2-16,19,31H,17-18H2,1H3','InChIKey=HFPMSTFNGYMBSJ-UHFFFAOYSA-N','COc1cc(OCc2ccccc2)c(O)cc1-c1coc2cc(OCc3ccccc3)ccc2c1=O',NULL),
	(161439,2,0,NULL,'Consistent with Molecular Formula','C22H24O6',384.428,NULL,'9247C4CB85B174C9-FICuS-01-60','9247C4CB85B174C9-FICTS-01-3F','9247C4CB85B174C9-uuuuu-01-0F','InChI=1S/C22H24O6/c1-6-22(2,3)21-17(14-9-10-15(26-4)20(27-5)19(14)25)18(24)13-8-7-12(23)11-16(13)28-21/h6-11,17,21,23,25H,1H2,2-5H3','InChIKey=ZKXWCCNDMLVEMJ-UHFFFAOYSA-N','C=CC(C)(C)C1Oc2cc(O)ccc2C(=O)C1c1ccc(OC)c(OC)c1O','1'),
	(161440,0,0,NULL,'Consistent with Molecular Formula','C18H16O7',344.3202,NULL,'6E419EB3AFAF5368-FICuS-01-7E','6E419EB3AFAF5368-FICTS-01-5D','6E419EB3AFAF5368-uuuuu-01-2D','InChI=1S/C18H16O7/c1-22-14-7-11(16(21)18(24-3)17(14)23-2)12-8-25-13-6-9(19)4-5-10(13)15(12)20/h4-8,19,21H,1-3H3','InChIKey=RHVBFHWVNRJPKD-UHFFFAOYSA-N','COc1cc(-c2coc3cc(O)ccc3c2=O)c(O)c(OC)c1OC',NULL),
	(161441,2,0,NULL,'Consistent with Molecular Formula','C23H26O6',398.4548,NULL,'68607DA6F80C5DDC-FICuS-01-7E','68607DA6F80C5DDC-FICTS-01-5D','68607DA6F80C5DDC-uuuuu-01-2D','InChI=1S/C23H26O6/c1-7-23(2,3)22-18(15-10-11-16(27-5)21(28-6)20(15)25)19(24)14-9-8-13(26-4)12-17(14)29-22/h7-12,18,22,25H,1H2,2-6H3','InChIKey=VKLCJKAAZOZROA-UHFFFAOYSA-N','C=CC(C)(C)C1Oc2cc(OC)ccc2C(=O)C1c1ccc(OC)c(OC)c1O','1'),
	(161442,1,0,NULL,'Consistent with Molecular Formula','C22H22O5',366.4128,NULL,'22B1DB0DB422A738-FICuS-01-55','22B1DB0DB422A738-FICTS-01-34','22B1DB0DB422A738-uuuuu-01-04','InChI=1S/C22H22O5/c1-6-21(2,3)22-15-9-7-13(23)11-18(15)26-12-16(22)14-8-10-17(24-4)20(25-5)19(14)27-22/h6-12,23H,1H2,2-5H3','InChIKey=UYTPCQVLUFMOSG-UHFFFAOYSA-N','C=CC(C)(C)C12Oc3c(ccc(OC)c3OC)C1=COc1cc(O)ccc12','1'),
	(161443,0,1,NULL,'Consistent with Molecular Formula','C28H28O8',492.5244,NULL,'FC42FBBC568C4AE0-FICuS-01-93','FC42FBBC568C4AE0-FICTS-01-72','FC42FBBC568C4AE0-uuuuu-01-42','InChI=1S/C28H28O8/c1-18(29)36-24-16-21(35-17-19-9-7-6-8-10-19)12-13-22(24)23(30)14-11-20-15-25(31-2)27(33-4)28(34-5)26(20)32-3/h6-16H,17H2,1-5H3','InChIKey=ARSAUZYBVMQQKJ-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2ccc(OCc3ccccc3)cc2OC(C)=O)c(OC)c(OC)c1OC','1'),
	(161444,0,0,'5065-06-5','Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'AD3702C16780D541-FICuS-01-3F','AD3702C16780D541-FICTS-01-1E','AD3702C16780D541-uuuuu-01-EE','InChI=1S/C19H18O6/c1-21-11-5-6-13-16(9-11)25-10-14(17(13)20)12-7-8-15(22-2)19(24-4)18(12)23-3/h5-10H,1-4H3','InChIKey=VMRNKISBPOASCR-UHFFFAOYSA-N','COc1ccc2c(=O)c(-c3ccc(OC)c(OC)c3OC)coc2c1',NULL),
	(161445,0,0,'79592-96-4','Consistent with Molecular Formula','C25H22O6',418.4452,NULL,'CA08D23B8F76C385-FICuS-01-6C','CA08D23B8F76C385-FICTS-01-4B','CA08D23B8F76C385-uuuuu-01-1B','InChI=1S/C25H22O6/c1-27-17-9-10-19-22(13-17)30-15-20(23(19)26)18-11-12-21(28-2)25(29-3)24(18)31-14-16-7-5-4-6-8-16/h4-13,15H,14H2,1-3H3','InChIKey=YSMQXJKDMNGBDX-UHFFFAOYSA-N','COc1ccc2c(=O)c(-c3ccc(OC)c(OC)c3OCc3ccccc3)coc2c1',NULL),
	(161446,0,1,NULL,'Consistent with Molecular Formula','C21H22O7',386.4006,NULL,'CF979A0FBC8C7360-FICuS-01-80','CF979A0FBC8C7360-FICTS-01-5F','CF979A0FBC8C7360-uuuuu-01-2F','InChI=1S/C21H22O7/c1-13(22)28-19-12-15(24-2)8-9-16(19)17(23)10-6-14-7-11-18(25-3)21(27-5)20(14)26-4/h6-12H,1-5H3','InChIKey=FJRPIRHXZFMPLA-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(OC)c(OC)c2OC)c(OC(C)=O)c1','1'),
	(161447,0,1,'36685-61-7','Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'5BD5DA467E7765B8-FICuS-01-75','5BD5DA467E7765B8-FICTS-01-54','5BD5DA467E7765B8-uuuuu-01-24','InChI=1S/C19H20O6/c1-22-13-7-8-14(16(21)11-13)15(20)9-5-12-6-10-17(23-2)19(25-4)18(12)24-3/h5-11,21H,1-4H3','InChIKey=DOMQQVLOFWGMFV-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(OC)c(OC)c2OC)c(O)c1','1'),
	(161448,0,0,NULL,'Consistent with Molecular Formula','C17H14O6',314.294,NULL,'DFB0A0C7153F013E-FICuS-01-66','DFB0A0C7153F013E-FICTS-01-45','DFB0A0C7153F013E-uuuuu-01-15','InChI=1S/C17H14O6/c1-21-13-6-5-10(16(20)17(13)22-2)12-8-23-14-7-9(18)3-4-11(14)15(12)19/h3-8,18,20H,1-2H3','InChIKey=NBYYPWKEQRNADF-UHFFFAOYSA-N','COc1ccc(-c2coc3cc(O)ccc3c2=O)c(O)c1OC',NULL),
	(161449,0,0,NULL,'Consistent with Molecular Formula','C25H22O6',418.4452,NULL,'AB898C2BB85BBAAF-FICuS-01-A5','AB898C2BB85BBAAF-FICTS-01-84','AB898C2BB85BBAAF-uuuuu-01-54','InChI=1S/C25H22O6/c1-27-22-14-24(29-3)23(28-2)13-19(22)20-11-17-9-10-18(12-21(17)31-25(20)26)30-15-16-7-5-4-6-8-16/h4-14H,15H2,1-3H3','InChIKey=CACQXSWRCNNRDJ-UHFFFAOYSA-N','COc1cc(OC)c(-c2cc3ccc(OCc4ccccc4)cc3oc2=O)cc1OC',NULL),
	(161450,0,1,'79566-28-2','Consistent with Molecular Formula','C25H24O6',420.461,NULL,'1A59B5C261260FE3-FICuS-01-50','1A59B5C261260FE3-FICTS-01-2F','1A59B5C261260FE3-uuuuu-01-FF','InChI=1S/C25H24O6/c1-28-19-11-12-20(22(27)15-19)21(26)13-9-18-10-14-23(29-2)25(30-3)24(18)31-16-17-7-5-4-6-8-17/h4-15,27H,16H2,1-3H3','InChIKey=DOSGIVQCWKZFPT-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(OC)c(OC)c2OCc2ccccc2)c(O)c1','1'),
	(161451,1,0,NULL,'Consistent with Molecular Formula','C32H30O8',542.5842,NULL,'8AC6086DF2271053-FICuS-01-45','8AC6086DF2271053-FICTS-01-24','8AC6086DF2271053-uuuuu-01-F4','InChI=1S/C32H30O8/c1-35-32(36-2)30(31(34)24-14-13-23(15-26(24)33)37-18-21-9-5-3-6-10-21)25-16-28-29(40-20-39-28)17-27(25)38-19-22-11-7-4-8-12-22/h3-17,30,32-33H,18-20H2,1-2H3','InChIKey=IMXCSNDTLUYCHP-UHFFFAOYSA-N','COC(OC)C(C(=O)c1ccc(OCc2ccccc2)cc1O)c1cc2c(cc1OCc1ccccc1)OCO2','1'),
	(161452,1,0,NULL,'Consistent with Molecular Formula','C23H20O5',376.408,NULL,'8A6ECD7820580C30-FICuS-01-56','8A6ECD7820580C30-FICTS-01-35','8A6ECD7820580C30-uuuuu-01-05','InChI=1S/C23H20O5/c24-20-11-23-22(27-14-28-23)10-19(20)17-8-16-6-7-18(9-21(16)26-13-17)25-12-15-4-2-1-3-5-15/h1-7,9-11,17,24H,8,12-14H2','InChIKey=AVVKTWKYTRDRJC-UHFFFAOYSA-N','Oc1cc2c(cc1C1COc3cc(OCc4ccccc4)ccc3C1)OCO2','1'),
	(161453,0,0,'52250-32-5','Consistent with Molecular Formula','C17H12O6',312.2782,NULL,'6FB0832BB44E8C71-FICuS-01-66','6FB0832BB44E8C71-FICTS-01-45','6FB0832BB44E8C71-uuuuu-01-15','InChI=1S/C17H12O6/c1-20-9-2-3-10(13(18)4-9)17(19)12-7-21-14-6-16-15(5-11(12)14)22-8-23-16/h2-7,18H,8H2,1H3','InChIKey=SMXIGSAKVOKEQZ-UHFFFAOYSA-N','COc1ccc(C(=O)c2coc3cc4c(cc23)OCO4)c(O)c1',NULL),
	(161454,1,0,NULL,'Consistent with Molecular Formula','C21H22O3',322.403,NULL,'52D9630B586388A0-FICuS-01-3D','52D9630B586388A0-FICTS-01-1C','52D9630B586388A0-uuuuu-01-EC','InChI=1S/C21H22O3/c1-5-20(2,3)21(22)18(15-9-7-6-8-10-15)13-16-11-12-17(23-4)14-19(16)24-21/h5-14,22H,1H2,2-4H3','InChIKey=YDYJJBCNMWKLJQ-UHFFFAOYSA-N','C=CC(C)(C)C1(O)Oc2cc(OC)ccc2C=C1c1ccccc1','1'),
	(161455,1,0,NULL,'Consistent with Molecular Formula','C20H24O8',392.4048,NULL,'091F2B09203B2E4E-FICuS-01-4B','091F2B09203B2E4E-FICTS-01-2A','091F2B09203B2E4E-uuuuu-01-FA','InChI=1S/C20H24O8/c1-24-11-6-7-12(14(21)10-11)17(22)16(20(27-4)28-5)13-8-9-15(25-2)19(26-3)18(13)23/h6-10,16,20-21,23H,1-5H3','InChIKey=BSISRYVLNVSXPQ-UHFFFAOYSA-N','COc1ccc(C(=O)C(c2ccc(OC)c(OC)c2O)C(OC)OC)c(O)c1','1'),
	(161456,0,0,NULL,'Consistent with Molecular Formula','C19H18O3S2',358.4694,NULL,'48332301ABCF9637-FICuS-01-44','48332301ABCF9637-FICTS-01-23','48332301ABCF9637-uuuuu-01-F3','InChI=1S/C19H18O3S2/c1-2-5-14(6-3-1)12-20-16-11-18-17(21-13-22-18)9-15(16)10-19-23-7-4-8-24-19/h1-3,5-6,9-11H,4,7-8,12-13H2','InChIKey=KQFJJIJCWBVQRE-UHFFFAOYSA-N','C(=C1SCCCS1)c1cc2c(cc1OCc1ccccc1)OCO2',NULL),
	(161457,0,1,'52249-89-5','Consistent with Molecular Formula','C31H26O6',494.5428,NULL,'CB284A20ABE8CF8B-FICuS-01-90','CB284A20ABE8CF8B-FICTS-01-6F','CB284A20ABE8CF8B-uuuuu-01-3F','InChI=1S/C31H26O6/c1-33-25-13-14-26(29(17-25)35-20-23-10-6-3-7-11-23)27(32)15-12-24-16-30-31(37-21-36-30)18-28(24)34-19-22-8-4-2-5-9-22/h2-18H,19-21H2,1H3','InChIKey=MVIAIAAJVRFGQL-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2cc3c(cc2OCc2ccccc2)OCO3)c(OCc2ccccc2)c1','1'),
	(161458,0,1,NULL,'Consistent with Molecular Formula','C32H28O7',524.569,NULL,'216C02302FB66AB5-FICuS-01-46','216C02302FB66AB5-FICTS-01-25','216C02302FB66AB5-uuuuu-01-F5','InChI=1S/C32H28O7/c1-34-21-37-30-17-26(35-19-23-8-4-2-5-9-23)13-14-27(30)28(33)15-12-25-16-31-32(39-22-38-31)18-29(25)36-20-24-10-6-3-7-11-24/h2-18H,19-22H2,1H3','InChIKey=FEQMPJOBILRGBN-UHFFFAOYSA-N','COCOc1cc(OCc2ccccc2)ccc1C(=O)/C=C/c1cc2c(cc1OCc1ccccc1)OCO2','1'),
	(161459,0,0,NULL,'No Comparision - Unparameterized Atom - Sn(a4) connected atoms =[ Ge O C ]','C20H20?3GeOSn',467.6574,'Germane, (ethyloxostannyl)triphenyl-, trimer','F75A0BD22BD18BD7-FICuS-01-80','F75A0BD22BD18BD7-FICTS-01-5F','F75A0BD22BD18BD7-uuuuu-01-2F','InChI=1S/C18H15Ge.C2H5.O.Sn/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-2;;/h1-15H;1H2,2H3;;','InChIKey=RULKMYOGMOFXHX-UHFFFAOYSA-N','*.*.*.CC[Sn](=O)[Ge](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(161460,0,1,NULL,'Consistent with Molecular Formula','C15H16N4S',284.3782,NULL,'80FBEF7461B60ED0-FICuS-01-75','80FBEF7461B60ED0-FICTS-01-54','80FBEF7461B60ED0-uuuuu-01-24','InChI=1S/C15H16N4S/c1-2-16-15(20)19-18-14(12-8-4-3-5-9-12)13-10-6-7-11-17-13/h3-11H,2H2,1H3,(H2,16,19,20)','InChIKey=ZKCWDEAIMIMCAK-UHFFFAOYSA-N','CCNC(=S)N/N=C(/c1ccccc1)c1ccccn1','1'),
	(161461,6,1,NULL,'Consistent with Molecular Formula','C21H25N3O5',399.4456,NULL,'71624ECDE34CA70E-FICuS-01-73','71624ECDE34CA70E-FICTS-01-52','68AAB0BC884154DB-uuuuu-01-21','InChI=1S/C21H25N3O5/c1-11-15(23-22-13-4-6-14(7-5-13)24(28)29)10-16-20(3)8-9-21(16,12(2)19(26)27)18(25)17(11)20/h4-7,11-12,16-17,22H,8-10H2,1-3H3,(H,26,27)/b23-15+','InChIKey=AWVZNWWDGGUAQE-HZHRSRAPSA-N','CC1/C(=N/Nc2ccc([N+](=O)[O-])cc2)CC2C3(C)CCC2(C(C)C(=O)O)C(=O)C13','1'),
	(161462,3,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'28B1CD7A60E68FF0-FICuS-01-78','28B1CD7A60E68FF0-FICTS-01-57','28B1CD7A60E68FF0-uuuuu-01-27','InChI=1S/C18H28O2/c1-17(12-20-3)9-4-10-18(2)15-11-14(19)7-5-13(15)6-8-16(17)18/h16H,4-12H2,1-3H3','InChIKey=REYRPJFHFNGSNX-UHFFFAOYSA-N','COCC1(C)CCCC2(C)C3=C(CCC(=O)C3)CCC12','1'),
	(161463,4,0,NULL,'Consistent with Molecular Formula','C18H30O2',278.4338,NULL,'02C2810317546851-FICuS-01-0F','02C2810317546851-FICTS-01-EE','02C2810317546851-uuuuu-01-BE','InChI=1S/C18H30O2/c1-17(12-20-3)9-4-10-18(2)15-11-14(19)7-5-13(15)6-8-16(17)18/h14,16,19H,4-12H2,1-3H3','InChIKey=YDGGPXJKVMJOMB-UHFFFAOYSA-N','COCC1(C)CCCC2(C)C3=C(CCC(O)C3)CCC12','1'),
	(161464,6,0,NULL,'Consistent with Molecular Formula','C18H30O3',294.4332,NULL,'A7391267D8CE41A5-FICuS-01-5A','A7391267D8CE41A5-FICTS-01-39','A7391267D8CE41A5-uuuuu-01-09','InChI=1S/C18H30O3/c1-15(12-20-3)7-4-8-16(2)14(15)6-10-17-9-5-13(19)11-18(16,17)21-17/h13-14,19H,4-12H2,1-3H3','InChIKey=VEKLBQUFQHNPFQ-UHFFFAOYSA-N','COCC1(C)CCCC2(C)C1CCC13CCC(O)CC12O3','1'),
	(161465,5,0,NULL,'Consistent with Molecular Formula','C18H30O2',278.4338,NULL,'CB45BC92F26B0C05-FICuS-01-6D','CB45BC92F26B0C05-FICTS-01-4C','CB45BC92F26B0C05-uuuuu-01-1C','InChI=1S/C18H30O2/c1-15(13-19-3)8-6-9-16(2)14(15)7-12-17-10-4-5-11-18(16,17)20-17/h14H,4-13H2,1-3H3','InChIKey=XJCAOHKCWJAAEJ-UHFFFAOYSA-N','COCC1(C)CCCC2(C)C1CCC13CCCCC12O3','1'),
	(161466,4,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'498D830D845C3D76-FICuS-01-57','498D830D845C3D76-FICTS-01-36','498D830D845C3D76-uuuuu-01-06','InChI=1S/C18H28O2/c1-17(12-20-3)9-4-10-18(2)15-11-14(19)7-5-13(15)6-8-16(17)18/h11,13,16H,4-10,12H2,1-3H3','InChIKey=JSEQQULNIGBAFC-UHFFFAOYSA-N','COCC1(C)CCCC2(C)C3=CC(=O)CCC3CCC12','1'),
	(161467,3,0,NULL,'Consistent with Molecular Formula','C23H32O4',372.5034,NULL,'2361920E16A6A76C-FICuS-01-42','2361920E16A6A76C-FICTS-01-21','2361920E16A6A76C-uuuuu-01-F1','InChI=1S/C23H32O4/c1-14(2)17-12-16-8-9-20-22(4,18(16)13-19(17)27-15(3)24)10-7-11-23(20,5)21(25)26-6/h12-14,20H,7-11H2,1-6H3','InChIKey=XLBOQTQJCHSDJO-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC(C)=O)c(C(C)C)cc3CCC12','1'),
	(161468,4,0,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,NULL,'813DCEECE195579E-FICuS-01-85','813DCEECE195579E-FICTS-01-64','813DCEECE195579E-uuuuu-01-34','InChI=1S/C20H32O3/c1-14(21)23-16-8-6-15-7-9-18-19(2,13-22-4)10-5-11-20(18,3)17(15)12-16/h16,18H,5-13H2,1-4H3','InChIKey=ODTFGKMPRRBCMF-UHFFFAOYSA-N','COCC1(C)CCCC2(C)C3=C(CCC(OC(C)=O)C3)CCC12','1'),
	(161469,4,0,NULL,'Consistent with Molecular Formula','C19H32O2',292.4606,NULL,'C7B949A775B99C25-FICuS-01-6B','C7B949A775B99C25-FICTS-01-4A','C7B949A775B99C25-uuuuu-01-1A','InChI=1S/C19H32O2/c1-18(13-20-3)10-5-11-19(2)16-12-15(21-4)8-6-14(16)7-9-17(18)19/h15,17H,5-13H2,1-4H3','InChIKey=NRTFRZBHSMMTDY-UHFFFAOYSA-N','COCC1(C)CCCC2(C)C3=C(CCC(OC)C3)CCC12','1'),
	(161470,3,0,NULL,'Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'16056E9856D6EFEF-FICuS-01-7A','16056E9856D6EFEF-FICTS-01-59','16056E9856D6EFEF-uuuuu-01-29','InChI=1S/C19H30O2/c1-18(13-20-3)10-5-11-19(2)16-12-15(21-4)8-6-14(16)7-9-17(18)19/h8,17H,5-7,9-13H2,1-4H3','InChIKey=YWACSOAQJOHNMW-UHFFFAOYSA-N','COCC1(C)CCCC2(C)C3=C(CC=C(OC)C3)CCC12','1'),
	(161471,3,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'647058FB6EA4520E-FICuS-01-59','647058FB6EA4520E-FICTS-01-38','647058FB6EA4520E-uuuuu-01-08','InChI=1S/C21H30O3/c1-13(2)15-11-14-7-8-18-20(3,16(14)12-17(15)22)9-6-10-21(18,4)19(23)24-5/h11-13,18,22H,6-10H2,1-5H3','InChIKey=LLPVUJKHELUZHR-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)c3cc(O)c(C(C)C)cc3CCC12','1'),
	(161472,6,0,NULL,'Consistent with Molecular Formula','C18H36Cl4N2O6P2',580.2517,'1,3,2-Dioxaphosphorinan-2-amine, N,N-bis(2-chloroethyl)-4,6-dimethyl-, 2-oxide, cis-, mixt. with trans-N,N-bis(2-chloroethyl)-4,6-dimethyl-1,3,2-dioxaphosphorinan-2-amine 2-oxide','82D3A5252EC46695-FICuS-01-4D','82D3A5252EC46695-FICTS-01-2C','022733C34EAB700C-uuuuu-01-F3','InChI=1S/2C9H18Cl2NO3P/c2*1-8-7-9(2)15-16(13,14-8)12(5-3-10)6-4-11/h2*8-9H,3-7H2,1-2H3/t8-,9+,16?;8-,9-/m.0/s1','InChIKey=YQDZVYNQLJBTAS-JQKQTCEASA-N','CC1CC(C)OP(=O)(N(CCCl)CCCl)O1.CC1CC(C)OP(=O)(N(CCCl)CCCl)O1','1'),
	(161473,0,0,'65626-86-0','Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'9B651D86B0DD826A-FICuS-01-6B','9B651D86B0DD826A-FICTS-01-4A','9B651D86B0DD826A-uuuuu-01-1A','InChI=1S/C19H16N4O2/c1-11-8-9-13(10-12(11)2)23-15-7-5-4-6-14(15)20-16-17(23)21-19(25)22(3)18(16)24/h4-10H,1-3H3','InChIKey=FIFGILIKFDYILR-UHFFFAOYSA-N','Cc1ccc(-n2c3nc(=O)n(C)c(=O)c-3nc3ccccc32)cc1C',NULL),
	(161474,0,0,'65626-88-2','Consistent with Molecular Formula','C17H10Cl2N4O2',373.1976,NULL,'2EF1FF7050299363-FICuS-01-4D','2EF1FF7050299363-FICTS-01-2C','2EF1FF7050299363-uuuuu-01-FC','InChI=1S/C17H10Cl2N4O2/c1-22-16(24)14-15(21-17(22)25)23(9-6-7-10(18)11(19)8-9)13-5-3-2-4-12(13)20-14/h2-8H,1H3','InChIKey=YWVSMIYEAZRTGK-UHFFFAOYSA-N','Cn1c(=O)nc2n(-c3ccc(Cl)c(Cl)c3)c3ccccc3nc-2c1=O',NULL),
	(161475,4,0,NULL,'Consistent with Molecular Formula','C22H33NO3',359.5076,NULL,'540D340ADCABEAC6-FICuS-01-85','540D340ADCABEAC6-FICTS-01-64','540D340ADCABEAC6-uuuuu-01-34','InChI=1S/C22H33NO3/c1-14(2)16-12-22(26)10-7-18-20(4,13-23-15(3)24)8-6-9-21(18,5)19(22)11-17(16)25/h11-12,14,18,26H,6-10,13H2,1-5H3,(H,23,24)','InChIKey=CTJJJDPXOZLTIR-UHFFFAOYSA-N','CC(=O)NCC1(C)CCCC2(C)C3=CC(=O)C(C(C)C)=CC3(O)CCC12','1'),
	(161476,6,0,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,NULL,'FDC8FF7A6C90278D-FICuS-01-97','FDC8FF7A6C90278D-FICTS-01-76','FDC8FF7A6C90278D-uuuuu-01-46','InChI=1S/C20H32O4/c1-14(21)23-15-6-10-19-11-7-16-17(2,13-22-4)8-5-9-18(16,3)20(19,12-15)24-19/h15-16H,5-13H2,1-4H3','InChIKey=RZPPAIKLIBIZDU-UHFFFAOYSA-N','COCC1(C)CCCC2(C)C1CCC13CCC(OC(C)=O)CC12O3','1'),
	(161477,5,0,NULL,'Consistent with Molecular Formula','C18H32O3',296.449,NULL,'7460ECD2F02AA92C-FICuS-01-6E','7460ECD2F02AA92C-FICTS-01-4D','7460ECD2F02AA92C-uuuuu-01-1D','InChI=1S/C18H32O3/c1-15(13-21-3)8-6-9-16(2)14(15)7-12-17(19)10-4-5-11-18(16,17)20/h14,19-20H,4-13H2,1-3H3','InChIKey=BPFIHQJOQFHZOH-UHFFFAOYSA-N','COCC1(C)CCCC2(C)C1CCC1(O)CCCCC12O','1'),
	(161478,6,0,NULL,'Consistent with Molecular Formula','C19H32O3',308.46,NULL,'23D48DD0206BF846-FICuS-01-56','23D48DD0206BF846-FICTS-01-35','23D48DD0206BF846-uuuuu-01-05','InChI=1S/C19H32O3/c1-16(13-20-3)8-5-9-17(2)15(16)7-11-18-10-6-14(21-4)12-19(17,18)22-18/h14-15H,5-13H2,1-4H3','InChIKey=HFOQMPOAZCNCOR-UHFFFAOYSA-N','COCC1(C)CCCC2(C)C1CCC13CCC(OC)CC12O3','1'),
	(161479,5,0,NULL,'Consistent with Molecular Formula','C18H30O2',278.4338,NULL,'18BA59AA68461952-FICuS-01-4C','18BA59AA68461952-FICTS-01-2B','18BA59AA68461952-uuuuu-01-FB','InChI=1S/C18H30O2/c1-17(12-20-3)9-4-10-18(2)15-11-14(19)7-5-13(15)6-8-16(17)18/h11,13-14,16,19H,4-10,12H2,1-3H3','InChIKey=SOGHOBRKAGHMNH-UHFFFAOYSA-N','COCC1(C)CCCC2(C)C3=CC(O)CCC3CCC12','1'),
	(161480,0,0,NULL,'Consistent with Molecular Formula','C27H26ClNO5S',512.0191,NULL,'12F93AFB1117F0F4-FICuS-01-5F','12F93AFB1117F0F4-FICTS-01-3E','E171459061C00E12-uuuuu-01-D8','InChI=1S/C21H13ClNO.C6H14O4S/c1-23-17-7-3-2-5-14(17)19-13-10-9-12(22)11-16(13)21(24)15-6-4-8-18(23)20(15)19;1-2-3-4-5-6-10-11(7,8)9/h2-11H,1H3;2-6H2,1H3,(H,7,8,9)/q+1;/p-1','InChIKey=ZDLFMTZQISJCDW-UHFFFAOYSA-M','CCCCCCOS(=O)(=O)[O-].C[n+]1c2ccccc2c2c3c(cccc31)C(=O)c1cc(Cl)ccc1-2',NULL),
	(161481,1,0,'76325-66-1','Consistent with Molecular Formula','C11H10BrNO3',284.1089,NULL,'177175B320181070-FICuS-01-0B','177175B320181070-FICTS-01-EA','177175B320181070-uuuuu-01-BA','InChI=1S/C11H10BrNO3/c1-6(14)5-11(16)8-4-7(12)2-3-9(8)13-10(11)15/h2-4,16H,5H2,1H3,(H,13,15)','InChIKey=JIEOWMKDHNNNHF-UHFFFAOYSA-N','CC(=O)CC1(O)C(=O)Nc2ccc(Br)cc21','1'),
	(161482,0,1,'65798-59-6','Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'15564FBD683AF579-FICuS-01-65','15564FBD683AF579-FICTS-01-44','15564FBD683AF579-uuuuu-01-14','InChI=1S/C7H7N3O2/c11-7(5-9-12)10-6-2-1-3-8-4-6/h1-5,12H,(H,10,11)','InChIKey=NIOSSSBKNGPSRK-UHFFFAOYSA-N','O=C(/C=N/O)Nc1cccnc1','1'),
	(161483,0,0,'16370-11-9','Consistent with Molecular Formula','C8H18IN',255.1414,NULL,'00E018DD854329AD-FICuS-01-51','00E018DD854329AD-FICTS-01-30','38311970882B45F5-uuuuu-01-DE','InChI=1S/C8H18N.HI/c1-7-8(2,3)9(4,5)6;/h7H,1H2,2-6H3;1H/q+1;/p-1','InChIKey=HVDHRKWAMSVXQT-UHFFFAOYSA-M','C=CC(C)(C)[N+](C)(C)C.[I-]',NULL),
	(161484,0,0,'52059-62-8','Consistent with Molecular Formula','C9H7NO3S',209.2192,NULL,'4B0DD0975E340685-FICuS-01-49','4B0DD0975E340685-FICTS-01-28','4B0DD0975E340685-uuuuu-01-F8','InChI=1S/C9H7NO3S/c1-12-7-4-2-3-6(5-7)8-10-14-9(11)13-8/h2-5H,1H3','InChIKey=WJLUBQGCNMULCT-UHFFFAOYSA-N','COc1cccc(-c2nsc(=O)o2)c1',NULL),
	(161485,0,0,'52059-64-0','Consistent with Molecular Formula','C8H4FNO2S',197.1835,NULL,'2BFF417864E694FE-FICuS-01-78','2BFF417864E694FE-FICTS-01-57','2BFF417864E694FE-uuuuu-01-27','InChI=1S/C8H4FNO2S/c9-6-3-1-2-5(4-6)7-10-13-8(11)12-7/h1-4H','InChIKey=JNKCXBIQAXXLDO-UHFFFAOYSA-N','O=c1oc(-c2cccc(F)c2)ns1',NULL),
	(161486,0,0,'52059-66-2','Consistent with Molecular Formula','C8H4BrNO2S',258.0891,NULL,'0BD2D9DD2C608A99-FICuS-01-7A','0BD2D9DD2C608A99-FICTS-01-59','0BD2D9DD2C608A99-uuuuu-01-29','InChI=1S/C8H4BrNO2S/c9-6-4-2-1-3-5(6)7-10-13-8(11)12-7/h1-4H','InChIKey=QLELHHGCBCBFAF-UHFFFAOYSA-N','O=c1oc(-c2ccccc2Br)ns1',NULL),
	(161487,0,0,'52059-67-3','Consistent with Molecular Formula','C8H4INO2S',305.0896,NULL,'C9B96E66DA996039-FICuS-01-6E','C9B96E66DA996039-FICTS-01-4D','C9B96E66DA996039-uuuuu-01-1D','InChI=1S/C8H4INO2S/c9-6-4-2-1-3-5(6)7-10-13-8(11)12-7/h1-4H','InChIKey=VXGQNLAAEVUQTK-UHFFFAOYSA-N','O=c1oc(-c2ccccc2I)ns1',NULL),
	(161488,0,0,'52059-68-4','Consistent with Molecular Formula','C8H4INO2S',305.0896,NULL,'920980DD5CED01E9-FICuS-01-6B','920980DD5CED01E9-FICTS-01-4A','920980DD5CED01E9-uuuuu-01-1A','InChI=1S/C8H4INO2S/c9-6-3-1-2-5(4-6)7-10-13-8(11)12-7/h1-4H','InChIKey=YWHKQBVLTQGZPV-UHFFFAOYSA-N','O=c1oc(-c2cccc(I)c2)ns1',NULL),
	(161489,0,0,'52059-75-3','Consistent with Molecular Formula','C9H5Cl2NO2S',262.11,NULL,'CF3714EAD315264C-FICuS-01-61','CF3714EAD315264C-FICTS-01-40','CF3714EAD315264C-uuuuu-01-10','InChI=1S/C9H5Cl2NO2S/c10-7(11)5-2-1-3-6(4-5)8-12-15-9(13)14-8/h1-4,7H','InChIKey=UIHMQVUHMIDSLX-UHFFFAOYSA-N','O=c1oc(-c2cccc(C(Cl)Cl)c2)ns1',NULL),
	(161490,0,0,'52118-29-3','Consistent with Molecular Formula','C8H3ClN2O4S',258.6357,NULL,'26C5B1AF1028D51C-FICuS-01-59','26C5B1AF1028D51C-FICTS-01-38','26C5B1AF1028D51C-uuuuu-01-08','InChI=1S/C8H3ClN2O4S/c9-5-2-1-4(3-6(5)11(13)14)7-10-16-8(12)15-7/h1-3H','InChIKey=NEDUKRBZMUKYGR-UHFFFAOYSA-N','O=c1oc(-c2ccc(Cl)c([N+](=O)[O-])c2)ns1',NULL),
	(161491,0,0,'23589-77-7','Consistent with Molecular Formula','C8H4N2O4S',224.1906,NULL,'116C24B79E7F84C0-FICuS-01-5B','116C24B79E7F84C0-FICTS-01-3A','116C24B79E7F84C0-uuuuu-01-0A','InChI=1S/C8H4N2O4S/c11-8-14-7(9-15-8)5-2-1-3-6(4-5)10(12)13/h1-4H','InChIKey=QBAZATRGWRVUFN-UHFFFAOYSA-N','O=c1oc(-c2cccc([N+](=O)[O-])c2)ns1',NULL),
	(161492,0,0,'17452-81-2','Consistent with Molecular Formula','C6H3NO3S',169.1546,NULL,'0630523E01DB95C1-FICuS-01-38','0630523E01DB95C1-FICTS-01-17','0630523E01DB95C1-uuuuu-01-E7','InChI=1S/C6H3NO3S/c8-6-10-5(7-11-6)4-2-1-3-9-4/h1-3H','InChIKey=ODVWZKDFNWESSG-UHFFFAOYSA-N','O=c1oc(-c2ccco2)ns1',NULL),
	(161493,0,0,'66229-26-3','Consistent with Molecular Formula','C14H9Cl5O2S',418.5489,NULL,'7D39776378901DC3-FICuS-01-48','7D39776378901DC3-FICTS-01-27','7D39776378901DC3-uuuuu-01-F7','InChI=1S/C14H9Cl5O2S/c15-11-5-1-9(2-6-11)13(22(20,21)14(17,18)19)10-3-7-12(16)8-4-10/h1-8,13H','InChIKey=ISWDITQLXLGRGN-UHFFFAOYSA-N','O=S(=O)(C(c1ccc(Cl)cc1)c1ccc(Cl)cc1)C(Cl)(Cl)Cl',NULL),
	(161494,8,0,NULL,'Consistent with Molecular Formula','C44H52O12',772.8876,'EUSDESMIN & EPIEUDESMIN','0F77FFB5B5F380DC-FICuS-01-8D','0F77FFB5B5F380DC-FICTS-01-6C','9BAC474780D17766-uuuuu-01-02','InChI=1S/2C22H26O6/c2*1-23-17-7-5-13(9-19(17)25-3)21-15-11-28-22(16(15)12-27-21)14-6-8-18(24-2)20(10-14)26-4/h2*5-10,15-16,21-22H,11-12H2,1-4H3/t15-,16-,21+,22+;15-,16-,21-,22?/m10/s1','InChIKey=LODGIPRXLZIWFJ-ZOFGKJCBSA-N','COc1ccc(C2OCC3C(c4ccc(OC)c(OC)c4)OCC23)cc1OC.COc1ccc(C2OCC3C(c4ccc(OC)c(OC)c4)OCC23)cc1OC','1'),
	(161495,2,0,NULL,'Consistent with Molecular Formula','C18H21NO5',331.3676,'ZANTHOPHYLLINE','E0B3A10C03D44D3E-FICuS-01-61','E0B3A10C03D44D3E-FICTS-01-40','E0B3A10C03D44D3E-uuuuu-01-10','InChI=1S/C18H21NO5/c1-11(20)23-10-19-15-12(6-5-7-14(15)22-4)16-13(17(19)21)8-9-18(2,3)24-16/h5-9,13,16H,10H2,1-4H3','InChIKey=UJJFUBUYDJTNQY-UHFFFAOYSA-N','COc1cccc2c1N(COC(C)=O)C(=O)C1C=CC(C)(C)OC21','1'),
	(161496,4,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'CANELLA WINTERANA','DD50D28CFAFA29EE-FICuS-01-A8','DD50D28CFAFA29EE-FICTS-01-87','DD50D28CFAFA29EE-uuuuu-01-57','InChI=1S/C15H20O3/c1-10-6-7-14(3)13(11(10)2)5-4-12(8-16)15(14,18)9-17/h4,8-10,13,18H,2,5-7H2,1,3H3','InChIKey=LDAIOVKPAKFZHM-UHFFFAOYSA-N','C=C1C(C)CCC2(C)C1CC=C(C=O)C2(O)C=O','1'),
	(161497,3,0,'21887-01-4','Consistent with Molecular Formula','C20H28O4',332.4388,'HORMINON','9ADE49B34687B188-FICuS-01-68','9ADE49B34687B188-FICTS-01-47','9ADE49B34687B188-uuuuu-01-17','InChI=1S/C20H28O4/c1-10(2)13-16(22)14-11(21)9-12-19(3,4)7-6-8-20(12,5)15(14)18(24)17(13)23/h10-12,21,23H,6-9H2,1-5H3','InChIKey=YVSUCPNWDPTGKM-UHFFFAOYSA-N','CC(C)C1=C(O)C(=O)C2=C(C1=O)C(O)CC1C(C)(C)CCCC21C','1'),
	(161498,0,0,'520-32-1','Consistent with Molecular Formula','C17H14O7',330.2934,'TRICIN','1807CA902D21A94F-FICuS-01-51','1807CA902D21A94F-FICTS-01-30','1807CA902D21A94F-uuuuu-01-00','InChI=1S/C17H14O7/c1-22-14-3-8(4-15(23-2)17(14)21)12-7-11(20)16-10(19)5-9(18)6-13(16)24-12/h3-7,18-19,21H,1-2H3','InChIKey=HRGUSFBJBOKSML-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3c(O)cc(O)cc3o2)cc(OC)c1O',NULL),
	(161499,2,1,'63023-59-6','Consistent with Molecular Formula','C10H12Br2Cl2O2',394.9176,'COSTATONE\nCostatone\n2H-Pyran-2-ol, 4-chloro-6-(2-chloro-1-methylethenyl)-2-(dibromomethyl)-5,6-dihydro-3-methyl-\n2H-Pyran-2-ol, 4-chloro-6-(2-chloro-1-methylethenyl)-2-(dibromomethyl)-5,6-dihydro-3-methyl-, [2R-[2.alpha.,6.beta.(Z)]]-','9A42673237D9E055-FICuS-01-3F','9A42673237D9E055-FICTS-01-1E','BD31BC198F673338-uuuuu-01-0B','InChI=1S/C10H12Br2Cl2O2/c1-5(4-13)8-3-7(14)6(2)10(15,16-8)9(11)12/h4,8-9,15H,3H2,1-2H3/b5-4-/t8-,10+/m0/s1','InChIKey=CVIPXLIMSIYMFK-BJLGHUSZSA-N','CC1=C(Cl)CC(/C(C)=C\\Cl)OC1(O)C(Br)Br','1'),
	(161500,8,2,'60295-53-6','Consistent with Molecular Formula','C25H30O12',522.5048,'Melampodinin\nMELAMPODININ\nOxireno[7,8]cyclodeca[1,2-b]furan-3-carboxylic acid, 4-(acetyloxy)-5-[3-(acetyloxy)-2-hydroxy-2-methyl-1-oxobutoxy]-1a,4,5,5a,6,7,8a,10a-octahydro-10-methyl-6-methylene-7-oxo-, methyl ester, [1aR-[1aR*,2E,4S*,5S*(2R*,3S*),5aS*,8aR*,9E,10aS*]]-','FA7E75496D8FA30E-FICuS-01-84','FA7E75496D8FA30E-FICTS-01-63','37E58B82C8CAB89A-uuuuu-01-31','InChI=1S/C25H30O12/c1-10-8-16-18(11(2)22(28)36-16)21(37-24(30)25(6,31)12(3)33-13(4)26)20(34-14(5)27)15(23(29)32-7)9-17-19(10)35-17/h8-9,12,16-21,31H,2H2,1,3-7H3/b10-8+,15-9+','InChIKey=MMVDOOAKJHDAMB-BPNXTJCCSA-N','C=C1C(=O)OC2/C=C(\\C)C3OC3/C=C(/C(=O)OC)C(OC(C)=O)C(OC(=O)C(C)(O)C(C)OC(C)=O)C12','1'),
	(161501,8,1,NULL,'Consistent with Molecular Formula','C23H28O10',464.4682,'ENHYDRIN A','0D639EA8EB784F75-FICuS-01-77','0D639EA8EB784F75-FICTS-01-56','5686612BD2DD66FF-uuuuu-01-20','InChI=1S/C23H28O10/c1-10-14-16(31-21(27)23(5)11(2)32-23)15(29-12(3)24)13(20(26)28-6)8-7-9-22(4)18(33-22)17(14)30-19(10)25/h8,11,14-18H,1,7,9H2,2-6H3/b13-8+/t11?,14?,15?,16-,17?,18?,22-,23?/m1/s1','InChIKey=VCBNPTWPJQLHQN-FNNTXMBASA-N','C=C1C(=O)OC2C1C(OC(=O)C1(C)OC1C)C(OC(C)=O)/C(C(=O)OC)=C\\CCC1(C)OC21','1'),
	(161502,8,2,'35878-52-5','Consistent with Molecular Formula','C23H26O10',462.4524,'Melampodin-A-AC\nMELAMPODIN A ACETATE\nOxireno[7,8]cyclodeca[1,2-b]furan-3-carboxylic acid, 4-(acetyloxy)-5-[[(2,3-dimethyloxiranyl)carbonyl]oxy]-1a,4,5,5a,6,7,8a,10a-octahydro-10-methyl-6-methylene-7-oxo-, methyl ester, [1aR-[1aR*,2E,4S*,5S*(2R*,3R*),5aS*,8aR*,9E,10aS*]]-','548D5BAB9895D445-FICuS-01-66','548D5BAB9895D445-FICTS-01-45','A4E592377060C06D-uuuuu-01-F4','InChI=1S/C23H26O10/c1-9-7-14-16(10(2)20(25)31-14)19(32-22(27)23(5)11(3)33-23)18(29-12(4)24)13(21(26)28-6)8-15-17(9)30-15/h7-8,11,14-19H,2H2,1,3-6H3/b9-7-,13-8+','InChIKey=SDWFMFKVWKMICC-OKFFXAGVSA-N','C=C1C(=O)OC2/C=C(/C)C3OC3/C=C(/C(=O)OC)C(OC(C)=O)C(OC(=O)C3(C)OC3C)C12','1'),
	(161503,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'D61A6D68A79909A4-FICuS-01-63','98EEF118FC667AB8-FICTS-01-68','D61A6D68A79909A4-uuuuu-01-12','InChI=1S/C10H12N2O4/c11-9(14)7-3-6(4-12-5-7)1-2-8(13)10(15)16/h3-5,8,13H,1-2H2,(H2,11,14)(H,15,16)','InChIKey=AURKPGLIIWRYCF-UHFFFAOYSA-N','NC(=O)c1cncc(CCC(O)C(=O)O)c1','1'),
	(161504,1,0,'61562-56-9','Consistent with Molecular Formula','C10H12BrFN4O3',335.1322,NULL,'B19714B37016F58A-FICuS-01-46','B19714B37016F58A-FICTS-01-25','B19714B37016F58A-uuuuu-01-F5','InChI=1S/C10H12BrFN4O3/c1-14-7-6(8(18)15(2)10(14)19)16(9(11)13-7)4-5(17)3-12/h5,17H,3-4H2,1-2H3','InChIKey=MQOGYGRYRVZQCN-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Br)n2CC(O)CF)n(C)c1=O','1'),
	(161505,0,0,'61562-57-0','Consistent with Molecular Formula','C10H10BrFN4O3',333.1164,NULL,'629A1B9329527624-FICuS-01-2D','629A1B9329527624-FICTS-01-0C','629A1B9329527624-uuuuu-01-DC','InChI=1S/C10H10BrFN4O3/c1-14-7-6(8(18)15(2)10(14)19)16(9(11)13-7)4-5(17)3-12/h3-4H2,1-2H3','InChIKey=YUYJRHGDHUOIQS-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Br)n2CC(=O)CF)n(C)c1=O',NULL),
	(161506,1,0,'61562-60-5','Consistent with Molecular Formula','C14H20FN5O4',341.3415,NULL,'17B6C75B9499C182-FICuS-01-55','17B6C75B9499C182-FICTS-01-34','17B6C75B9499C182-uuuuu-01-04','InChI=1S/C14H20FN5O4/c1-17-11-10(12(22)18(2)14(17)23)20(8-9(21)7-15)13(16-11)19-3-5-24-6-4-19/h9,21H,3-8H2,1-2H3','InChIKey=NXGATSPLCSOVRH-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(N3CCOCC3)n2CC(O)CF)n(C)c1=O','1'),
	(161507,1,0,'61562-59-2','Consistent with Molecular Formula','C10H11FN4O3',254.2203,NULL,'D0048D9D137BD251-FICuS-01-51','D0048D9D137BD251-FICTS-01-30','D0048D9D137BD251-uuuuu-01-00','InChI=1S/C10H11FN4O3/c1-13-7-6(8(16)14(2)10(13)17)15-4-5(3-11)18-9(15)12-7/h5H,3-4H2,1-2H3','InChIKey=GOUODNVINCUUFK-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3n2CC(CF)O3)n(C)c1=O','1'),
	(161508,0,0,'56918-98-0','Consistent with Molecular Formula','C19H31NO2',305.4594,NULL,'2E4849F705863B58-FICuS-01-49','2E4849F705863B58-FICTS-01-28','2E4849F705863B58-uuuuu-01-F8','InChI=1S/C19H31NO2/c1-2-3-4-5-6-7-8-9-10-14-17-20(22)19(21)18-15-12-11-13-16-18/h11-13,15-16,22H,2-10,14,17H2,1H3','InChIKey=KQDMTFAQBVMWDP-UHFFFAOYSA-N','CCCCCCCCCCCCN(O)C(=O)c1ccccc1',NULL),
	(161509,0,0,NULL,'Consistent with Molecular Formula','C20H38ClN3O2',387.9921,NULL,'CFC863A3B53CD159-FICuS-01-78','02395CE6EF87FC62-FICTS-01-52','CF34C4468AB10817-uuuuu-01-03','InChI=1S/C20H37N3O2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-23(25)20(24)19-17-21-18-22-19;/h17-18,25H,2-16H2,1H3,(H,21,22);1H','InChIKey=QBVWWVTVTZBMNG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(O)C(=O)c1c[nH]cn1.Cl',NULL),
	(161510,0,0,'62368-24-5','Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'31E294B2E086F4D6-FICuS-01-5A','31E294B2E086F4D6-FICTS-01-39','31E294B2E086F4D6-uuuuu-01-09','InChI=1S/C11H13N3O3/c1-12(2)11(15)13-6-5-8-3-4-9(14(16)17)7-10(8)13/h3-4,7H,5-6H2,1-2H3','InChIKey=KPNYYJKMNKVSNE-UHFFFAOYSA-N','CN(C)C(=O)N1CCc2ccc([N+](=O)[O-])cc21',NULL),
	(161511,0,1,'63110-84-9','Consistent with Molecular Formula','C13H12Cl2N4',295.1706,NULL,'43EDA6482F950D03-FICuS-01-57','43EDA6482F950D03-FICTS-01-36','921C01C85F1D7C0F-uuuuu-01-11','InChI=1S/C13H12Cl2N4/c1-8-6-9(2)18-13(17-8)19-16-7-10-11(14)4-3-5-12(10)15/h3-7H,1-2H3,(H,17,18,19)/b16-7+','InChIKey=HZNZQSMGLLINQZ-FRKPEAEDSA-N','Cc1cc(C)nc(N/N=C/c2c(Cl)cccc2Cl)n1','1'),
	(161512,0,1,'63110-85-0','Consistent with Molecular Formula','C13H12Cl2N4',295.1706,NULL,'336B698747F0C775-FICuS-01-4A','336B698747F0C775-FICTS-01-29','921C01C85F1D7C0F-uuuuu-01-11','InChI=1S/C13H12Cl2N4/c1-8-6-9(2)18-13(17-8)19-16-7-10-11(14)4-3-5-12(10)15/h3-7H,1-2H3,(H,17,18,19)/b16-7-','InChIKey=HZNZQSMGLLINQZ-APSNUPSMSA-N','Cc1cc(C)nc(N/N=C\\c2c(Cl)cccc2Cl)n1','1'),
	(161513,0,0,'63124-91-4','Consistent with Molecular Formula','C31H53NO4',503.764,NULL,'00D602C6E39558A7-FICuS-01-47','C3A3AE0697976AA4-FICTS-01-48','00D602C6E39558A7-uuuuu-01-F6','InChI=1S/C31H53NO4/c1-4-6-8-10-12-14-16-17-19-21-23-26-30(35)28(33)25-27(31(26)36-3)32-29(34)24-22-20-18-15-13-11-9-7-5-2/h25H,4-24H2,1-3H3,(H,32,34)','InChIKey=CAOXVVXYIXOQLA-UHFFFAOYSA-N','CCCCCCCCCCCCC1=C(OC)C(NC(=O)CCCCCCCCCCC)=CC(=O)C1=O',NULL),
	(161514,0,0,'58881-41-7','Consistent with Molecular Formula','C18H10N2O2',286.2892,NULL,'C6F847B6A6409DEE-FICuS-01-83','C6F847B6A6409DEE-FICTS-01-62','C6F847B6A6409DEE-uuuuu-01-32','InChI=1S/C18H10N2O2/c21-17-15-9-11-5-1-3-7-13(11)19(15)18(22)16-10-12-6-2-4-8-14(12)20(16)17/h1-10H','InChIKey=KVIOIFKWKBDGAV-UHFFFAOYSA-N','O=c1c2cc3ccccc3n2c(=O)c2cc3ccccc3n12',NULL),
	(161515,0,0,'63072-27-5','Consistent with Molecular Formula','C30H21F3S',470.5511,NULL,'1DA75FB08040A4D9-FICuS-01-5F','1DA75FB08040A4D9-FICTS-01-3E','1DA75FB08040A4D9-uuuuu-01-0E','InChI=1S/C30H21F3S/c31-30(32,33)26-18-16-25(17-19-26)29(24-14-8-3-9-15-24)20-27(22-10-4-1-5-11-22)34-28(21-29)23-12-6-2-7-13-23/h1-21H','InChIKey=NWGCQJXZGNZWKX-UHFFFAOYSA-N','FC(F)(F)c1ccc(C2(c3ccccc3)C=C(c3ccccc3)SC(c3ccccc3)=C2)cc1',NULL),
	(161516,0,0,'63072-28-6','Consistent with Molecular Formula','C33H27F3O3S',560.6297,NULL,'3E8EAD955FA73890-FICuS-01-76','3E8EAD955FA73890-FICTS-01-55','3E8EAD955FA73890-uuuuu-01-25','InChI=1S/C33H27F3O3S/c1-37-27-14-4-22(5-15-27)30-20-32(25-12-18-29(39-3)19-13-25,24-8-10-26(11-9-24)33(34,35)36)21-31(40-30)23-6-16-28(38-2)17-7-23/h4-21H,1-3H3','InChIKey=WHZKFLFGLCUQPA-UHFFFAOYSA-N','COc1ccc(C2=CC(c3ccc(OC)cc3)(c3ccc(C(F)(F)F)cc3)C=C(c3ccc(OC)cc3)S2)cc1',NULL),
	(161517,0,0,'62981-82-2','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'44212B9E331D1729-FICuS-01-32','FBDDA96DB2756FED-FICTS-01-8F','44212B9E331D1729-uuuuu-01-E1','InChI=1S/C7H8N4O/c1-3-2-4-5(9-3)10-7(8)11-6(4)12/h2H,1H3,(H4,8,9,10,11,12)','InChIKey=DKCNEPJKPMJYRI-UHFFFAOYSA-N','Cc1cc2c(=O)[nH]c(N)nc2[nH]1',NULL),
	(161518,0,0,'62981-83-3','Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'7F76DB19E9734499-FICuS-01-63','583700521F1F708C-FICTS-01-14','7F76DB19E9734499-uuuuu-01-12','InChI=1S/C9H13N5O/c1-14(2)4-5-3-6-7(11-5)12-9(10)13-8(6)15/h3H,4H2,1-2H3,(H4,10,11,12,13,15)','InChIKey=XMISEBBWYDGNKD-UHFFFAOYSA-N','CN(C)Cc1cc2c(=O)[nH]c(N)nc2[nH]1',NULL),
	(161519,0,0,'10414-66-1','Consistent with Molecular Formula','C9H7NO6',225.1574,NULL,'992331395E3837D3-FICuS-01-34','992331395E3837D3-FICTS-01-13','992331395E3837D3-uuuuu-01-E3','InChI=1S/C9H7NO6/c11-8(12)5-16-9(13)6-1-3-7(4-2-6)10(14)15/h1-4H,5H2,(H,11,12)','InChIKey=YRGMINIXMDBKSF-UHFFFAOYSA-N','O=C(O)COC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(161520,1,0,NULL,'Consistent with Molecular Formula','C12H13NO6',267.2378,NULL,'D6B77883916E9799-FICuS-01-5B','D6B77883916E9799-FICTS-01-3A','D6B77883916E9799-uuuuu-01-0A','InChI=1S/C12H13NO6/c1-2-3-10(11(14)15)19-12(16)8-4-6-9(7-5-8)13(17)18/h4-7,10H,2-3H2,1H3,(H,14,15)','InChIKey=HIOWALNDNJQWCJ-UHFFFAOYSA-N','CCCC(OC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(161521,1,0,'62841-01-4','Consistent with Molecular Formula','C15H11NO6',301.255,NULL,'DD4EDBE05BFDC756-FICuS-01-A9','DD4EDBE05BFDC756-FICTS-01-88','DD4EDBE05BFDC756-uuuuu-01-58','InChI=1S/C15H11NO6/c17-14(18)13(10-4-2-1-3-5-10)22-15(19)11-6-8-12(9-7-11)16(20)21/h1-9,13H,(H,17,18)','InChIKey=LEAAYVAZDUPZGD-UHFFFAOYSA-N','O=C(OC(C(=O)O)c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(161522,1,0,'69056-26-4','Consistent with Molecular Formula','C16H13NO6',315.2818,NULL,'20E9FDE5E13651F6-FICuS-01-6C','20E9FDE5E13651F6-FICTS-01-4B','20E9FDE5E13651F6-uuuuu-01-1B','InChI=1S/C16H13NO6/c18-15(19)14(10-11-4-2-1-3-5-11)23-16(20)12-6-8-13(9-7-12)17(21)22/h1-9,14H,10H2,(H,18,19)','InChIKey=FPLZNUBFSJRWDO-UHFFFAOYSA-N','O=C(OC(Cc1ccccc1)C(=O)O)c1ccc([N+](=O)[O-])cc1','1'),
	(161523,0,0,'51883-88-6','Consistent with Molecular Formula','C13H14N4O',242.2798,NULL,'A88F9E9CEEE43740-FICuS-01-89','A88F9E9CEEE43740-FICTS-01-68','A88F9E9CEEE43740-uuuuu-01-38','InChI=1S/C13H14N4O/c1-9-8-10(2)17(16-9)13(14)15-12(18)11-6-4-3-5-7-11/h3-8H,1-2H3,(H2,14,15,18)','InChIKey=KDTSAMCTLHBETH-UHFFFAOYSA-N','Cc1cc(C)n(C(=N)NC(=O)c2ccccc2)n1',NULL),
	(161524,0,0,'51883-91-1','Consistent with Molecular Formula','C14H16N4O2',272.306,NULL,'7039A6DB53ECF13F-FICuS-01-77','7039A6DB53ECF13F-FICTS-01-56','7039A6DB53ECF13F-uuuuu-01-26','InChI=1S/C14H16N4O2/c1-9-8-10(2)18(17-9)14(15)16-13(19)11-4-6-12(20-3)7-5-11/h4-8H,1-3H3,(H2,15,16,19)','InChIKey=UIEIRVRRFXMAJW-UHFFFAOYSA-N','COc1ccc(C(=O)NC(=N)n2nc(C)cc2C)cc1',NULL),
	(161525,0,0,'51883-92-2','Consistent with Molecular Formula','C13H13N5O3',287.2774,NULL,'52D5F00C10C49B61-FICuS-01-4A','52D5F00C10C49B61-FICTS-01-29','52D5F00C10C49B61-uuuuu-01-F9','InChI=1S/C13H13N5O3/c1-8-7-9(2)17(16-8)13(14)15-12(19)10-3-5-11(6-4-10)18(20)21/h3-7H,1-2H3,(H2,14,15,19)','InChIKey=AHIDPQZUUACSIY-UHFFFAOYSA-N','Cc1cc(C)n(C(=N)NC(=O)c2ccc([N+](=O)[O-])cc2)n1',NULL),
	(161526,1,0,'60565-60-8','Consistent with Molecular Formula','C4H3Cl3O2',189.4255,'Ethanone, 2,2,2-trichloro-1-oxiranyl-','EEEEA584E30F3E4B-FICuS-01-99','EEEEA584E30F3E4B-FICTS-01-78','EEEEA584E30F3E4B-uuuuu-01-48','InChI=1S/C4H3Cl3O2/c5-4(6,7)3(8)2-1-9-2/h2H,1H2','InChIKey=VJGAWNOGMVQBMS-UHFFFAOYSA-N','O=C(C1CO1)C(Cl)(Cl)Cl','1'),
	(161527,0,0,'59304-01-7','Consistent with Molecular Formula','C20H18BrN3O3S',460.3445,NULL,'E7841274FF95437A-FICuS-01-56','E7841274FF95437A-FICTS-01-35','E7841274FF95437A-uuuuu-01-05','InChI=1S/C20H18BrN3O3S/c1-14-9-11-17(12-10-14)28(26,27)24-23-20(25)18-7-2-3-8-19(18)22-16-6-4-5-15(21)13-16/h2-13,22,24H,1H3,(H,23,25)','InChIKey=WCZDZKWCKKOCQN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2ccccc2Nc2cccc(Br)c2)cc1',NULL),
	(161528,0,0,NULL,'Consistent with Molecular Formula','C11H11NO6',253.211,NULL,'6BAED34693DC68D6-FICuS-01-81','6BAED34693DC68D6-FICTS-01-60','6BAED34693DC68D6-uuuuu-01-30','InChI=1S/C11H11NO6/c1-11(2,10(14)15)18-9(13)7-3-5-8(6-4-7)12(16)17/h3-6H,1-2H3,(H,14,15)','InChIKey=HUAFWIKSDZYCHZ-UHFFFAOYSA-N','CC(C)(OC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)O',NULL),
	(161529,4,0,'70492-71-6','Consistent with Molecular Formula','C9H10O4',182.1756,'CYCLOMETHYLENOMYCIN A\nCyclomethylenomycin A','63AC26BD62CD7B60-FICuS-01-70','63AC26BD62CD7B60-FICTS-01-4F','63AC26BD62CD7B60-uuuuu-01-1F','InChI=1S/C9H10O4/c1-8-5-4(3-12-7(5)11)6(10)9(8,2)13-8/h4-5H,3H2,1-2H3','InChIKey=RFDCJNGGZLEIHA-UHFFFAOYSA-N','CC12OC1(C)C1C(=O)OCC1C2=O','1'),
	(161530,1,0,NULL,'Consistent with Molecular Formula','C13H29Cl2N2O2PSi',375.3501,NULL,'19442796D07D815E-FICuS-01-43','19442796D07D815E-FICTS-01-22','19442796D07D815E-uuuuu-01-F2','InChI=1S/C13H29Cl2N2O2PSi/c1-13(2,3)21(4,5)17-9-6-12-19-20(17,18)16(10-7-14)11-8-15/h6-12H2,1-5H3','InChIKey=NALGIHYFZSBOSB-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)N1CCCOP1(=O)N(CCCl)CCCl','1'),
	(161531,4,2,'64180-71-8','Consistent with Molecular Formula','C22H30O5',374.476,'LOBOLIDE\nLobolide','074AD4EA9F74BDFF-FICuS-01-9D','074AD4EA9F74BDFF-FICTS-01-7C','B341973DB39EE889-uuuuu-01-18','InChI=1S/C22H30O5/c1-14-7-5-8-15(2)11-19-18(16(3)21(24)26-19)12-20-22(27-20,10-6-9-14)13-25-17(4)23/h8-9,18-20H,3,5-7,10-13H2,1-2,4H3/b14-9+,15-8+','InChIKey=FZPXORVKUGLVCP-LPSKSUNQSA-N','C=C1C(=O)OC2C/C(C)=C/CC/C(C)=C/CCC3(COC(C)=O)OC3CC12','1'),
	(161532,0,0,'70862-96-3','Consistent with Molecular Formula','C14H21N7O3S',367.425,NULL,'DFC65B149796FB0D-FICuS-01-81','DFC65B149796FB0D-FICTS-01-60','DFC65B149796FB0D-uuuuu-01-30','InChI=1S/C14H21N7O3S/c1-4-5-6-15-13(25)18-17-9(22)7-21-8-16-11-10(21)12(23)20(3)14(24)19(11)2/h8H,4-7H2,1-3H3,(H,17,22)(H2,15,18,25)','InChIKey=SIPXTSVFKZPEGY-UHFFFAOYSA-N','CCCCNC(=S)NNC(=O)Cn1cnc2c1c(=O)n(C)c(=O)n2C',NULL),
	(161533,0,0,'70883-30-6','Consistent with Molecular Formula','C16H17N7O3S',387.4154,NULL,'6EDBF8F773792C69-FICuS-01-81','6EDBF8F773792C69-FICTS-01-60','6EDBF8F773792C69-uuuuu-01-30','InChI=1S/C16H17N7O3S/c1-21-13-12(14(25)22(2)16(21)26)23(9-17-13)8-11(24)19-20-15(27)18-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,19,24)(H2,18,20,27)','InChIKey=PFQCFCGMSWUGER-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CC(=O)NNC(=S)Nc2ccccc2)n(C)c1=O',NULL),
	(161534,0,0,'70862-98-5','Consistent with Molecular Formula','C16H16BrN7O3S',466.3115,NULL,'8EE4BEC54B8C92EB-FICuS-01-9F','8EE4BEC54B8C92EB-FICTS-01-7E','8EE4BEC54B8C92EB-uuuuu-01-4E','InChI=1S/C16H16BrN7O3S/c1-22-13-12(14(26)23(2)16(22)27)24(8-18-13)7-11(25)20-21-15(28)19-10-5-3-9(17)4-6-10/h3-6,8H,7H2,1-2H3,(H,20,25)(H2,19,21,28)','InChIKey=RJQGZZPVVHKRRZ-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CC(=O)NNC(=S)Nc2ccc(Br)cc2)n(C)c1=O',NULL),
	(161535,0,0,'70862-99-6','Consistent with Molecular Formula','C17H19N7O3S',401.4422,NULL,'4DD859787EBD10CE-FICuS-01-83','4DD859787EBD10CE-FICTS-01-62','4DD859787EBD10CE-uuuuu-01-32','InChI=1S/C17H19N7O3S/c1-22-14-13(15(26)23(2)17(22)27)24(10-19-14)9-12(25)20-21-16(28)18-8-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3,(H,20,25)(H2,18,21,28)','InChIKey=QUUCSGNUPZVXGI-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CC(=O)NNC(=S)NCc2ccccc2)n(C)c1=O',NULL),
	(161536,0,1,'70863-00-2','Consistent with Molecular Formula','C16H21N7O4S',407.4464,NULL,'3A3B297C670D5B18-FICuS-01-56','3A3B297C670D5B18-FICTS-01-35','3A3B297C670D5B18-uuuuu-01-05','InChI=1S/C16H21N7O4S/c1-4-5-6-23-11(25)8-28-15(23)19-18-10(24)7-22-9-17-13-12(22)14(26)21(3)16(27)20(13)2/h9H,4-8H2,1-3H3,(H,18,24)','InChIKey=FNJQGFIXZUIWAZ-UHFFFAOYSA-N','CCCCN1C(=O)CS/C1=N\\NC(=O)Cn1cnc2c1c(=O)n(C)c(=O)n2C','1'),
	(161537,0,1,'70863-01-3','Consistent with Molecular Formula','C18H17N7O4S',427.4368,NULL,'22DE773C2A586D8F-FICuS-01-70','22DE773C2A586D8F-FICTS-01-4F','22DE773C2A586D8F-uuuuu-01-1F','InChI=1S/C18H17N7O4S/c1-22-15-14(16(28)23(2)18(22)29)24(10-19-15)8-12(26)20-21-17-25(13(27)9-30-17)11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3,(H,20,26)','InChIKey=KKMOADXZITYWEC-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CC(=O)N/N=C2\\SCC(=O)N2c2ccccc2)n(C)c1=O','1'),
	(161538,0,1,'71016-18-7','Consistent with Molecular Formula','C18H16BrN7O4S',506.3329,NULL,'B39B31E82E628D54-FICuS-01-5C','B39B31E82E628D54-FICTS-01-3B','B39B31E82E628D54-uuuuu-01-0B','InChI=1S/C18H16BrN7O4S/c1-23-15-14(16(29)24(2)18(23)30)25(9-20-15)7-12(27)21-22-17-26(13(28)8-31-17)11-5-3-10(19)4-6-11/h3-6,9H,7-8H2,1-2H3,(H,21,27)','InChIKey=ACGLVSLIMASQBN-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CC(=O)N/N=C2\\SCC(=O)N2c2ccc(Br)cc2)n(C)c1=O','1'),
	(161539,0,1,'70863-03-5','Consistent with Molecular Formula','C19H19N7O4S',441.4636,NULL,'D4F2815AF07D00B4-FICuS-01-5D','D4F2815AF07D00B4-FICTS-01-3C','D4F2815AF07D00B4-uuuuu-01-0C','InChI=1S/C19H19N7O4S/c1-23-16-15(17(29)24(2)19(23)30)25(11-20-16)9-13(27)21-22-18-26(14(28)10-31-18)8-12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3,(H,21,27)','InChIKey=OLGYNBRBCTUXJA-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CC(=O)N/N=C2\\SCC(=O)N2Cc2ccccc2)n(C)c1=O','1'),
	(161540,4,0,'73210-45-4','Consistent with Molecular Formula','C12H13N7O5',335.2786,NULL,'DFC44EAE32593DDF-FICuS-01-9B','44869ACFE18B7C41-FICTS-01-4E','DFC44EAE32593DDF-uuuuu-01-4A','InChI=1S/C12H13N7O5/c13-8-4-5-10(16-18-17-11(5)23)19(9(4)15-2-14-8)12-7(22)6(21)3(1-20)24-12/h2-3,6-7,12,20-22H,1H2,(H2,13,14,15)(H,16,17,23)','InChIKey=ZYMMMEPHYRPEOD-UHFFFAOYSA-N','Nc1ncnc2c1c1c(=O)[nH]nnc1n2C1OC(CO)C(O)C1O','1'),
	(161541,4,0,NULL,'Consistent with Molecular Formula','C19H17N5O5',395.3738,NULL,'B0AAA0B6ED93069A-FICuS-01-79','B0AAA0B6ED93069A-FICTS-01-58','B0AAA0B6ED93069A-uuuuu-01-28','InChI=1S/C19H17N5O5/c20-15(26)10-6-24(19-14-13(29-14)11(7-25)28-19)17-12(10)16(21-8-22-17)23-18(27)9-4-2-1-3-5-9/h1-6,8,11,13-14,19,25H,7H2,(H2,20,26)(H,21,22,23,27)','InChIKey=ZNJQYPSLZITQOM-UHFFFAOYSA-N','NC(=O)c1cn(C2OC(CO)C3OC32)c2ncnc(NC(=O)c3ccccc3)c12','1'),
	(161542,0,0,NULL,'Consistent with Molecular Formula','C24H33?ClN4O2',445.0033,NULL,'D0BC1F1DAB24115F-FICuS-01-72','D0BC1F1DAB24115F-FICTS-01-51','D0BC1F1DAB24115F-uuuuu-01-21','InChI=1S/C24H32N4O2.ClH/c1-27(2)15-7-13-25-19-11-5-9-17-21(19)24(30)22-18(23(17)29)10-6-12-20(22)26-14-8-16-28(3)4;/h5-6,9-12,25-26H,7-8,13-16H2,1-4H3;1H','InChIKey=RYNIHOWTDDQXBY-UHFFFAOYSA-N','*.CN(C)CCCNc1cccc2c1C(=O)c1c(NCCCN(C)C)cccc1C2=O.Cl',NULL),
	(161543,0,0,NULL,'Consistent with Molecular Formula','C24H33?ClN4O2',445.0033,NULL,'01ACEAAA6EACE1CA-FICuS-01-AD','01ACEAAA6EACE1CA-FICTS-01-8C','01ACEAAA6EACE1CA-uuuuu-01-5C','InChI=1S/C24H32N4O2.ClH/c1-27(2)15-7-13-25-19-11-12-20(26-14-8-16-28(3)4)22-21(19)23(29)17-9-5-6-10-18(17)24(22)30;/h5-6,9-12,25-26H,7-8,13-16H2,1-4H3;1H','InChIKey=WAOZGTQCDCJURF-UHFFFAOYSA-N','*.CN(C)CCCNc1ccc(NCCCN(C)C)c2c1C(=O)c1ccccc1C2=O.Cl',NULL),
	(161544,1,0,NULL,'Consistent with Molecular Formula','C8H8BrNO2',230.0607,NULL,'719A3667013BFB97-FICuS-01-4D','719A3667013BFB97-FICTS-01-2C','719A3667013BFB97-uuuuu-01-FC','InChI=1S/C8H8BrNO2/c9-5-3-1-2-4-6(5)8(12)10-7(4)11/h5H,1-3H2,(H,10,11,12)','InChIKey=XUEQHIISMFSZFW-UHFFFAOYSA-N','O=C1NC(=O)C2=C1CCCC2Br','1'),
	(161545,0,0,'60078-16-2','Consistent with Molecular Formula','C7H5N3OS',179.196,NULL,'3535D66241D276C4-FICuS-01-38','3535D66241D276C4-FICTS-01-17','2A4EC9BD32719E2B-uuuuu-01-23','InChI=1S/C7H5N3OS/c11-7-8-10(9-12-7)6-4-2-1-3-5-6/h1-5H','InChIKey=DOENOWHHPWLPMW-UHFFFAOYSA-N','[O-]c1n[n+](-c2ccccc2)ns1',NULL),
	(161546,0,0,'27491-70-9','Consistent with Molecular Formula','C3H7N2O3P',150.0737,NULL,'D6D60312130A4D1C-FICuS-01-42','D6D60312130A4D1C-FICTS-01-21','D6D60312130A4D1C-uuuuu-01-F1','InChI=1S/C3H7N2O3P/c1-7-9(6,8-2)3-5-4/h3H,1-2H3','InChIKey=QUZMIAJIRIZFQN-UHFFFAOYSA-N','COP(=O)(C=[N+]=[N-])OC',NULL),
	(161547,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O6',384.3878,'2,2\'-(1,4-phenylenebis(azanediyl))bis(oxo- methylene)dicyclopent-1-enecarboxylic acid','5853EBA093B7AD5A-FICuS-01-74','5853EBA093B7AD5A-FICTS-01-53','5853EBA093B7AD5A-uuuuu-01-23','InChI=1S/C20H20N2O6/c23-17(13-3-1-5-15(13)19(25)26)21-11-7-9-12(10-8-11)22-18(24)14-4-2-6-16(14)20(27)28/h7-10H,1-6H2,(H,21,23)(H,22,24)(H,25,26)(H,27,28)','InChIKey=XPSMPRADNLFZIW-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)Nc2ccc(NC(=O)C3=C(C(=O)O)CCC3)cc2)CCC1',NULL),
	(161548,0,0,'19643-45-9','Consistent with Molecular Formula','C6H2Br2O2',265.8886,NULL,'D2C9F4C14545B73A-FICuS-01-66','D2C9F4C14545B73A-FICTS-01-45','D2C9F4C14545B73A-uuuuu-01-15','InChI=1S/C6H2Br2O2/c7-4-1-3(9)2-5(8)6(4)10/h1-2H','InChIKey=FGHCYIPZQUMLRQ-UHFFFAOYSA-N','O=C1C=C(Br)C(=O)C(Br)=C1',NULL),
	(161549,2,0,NULL,'Consistent with Molecular Formula','C7H6O4',154.122,'TERREIC ACID\nTerreic acid\n7-Oxabicyclo[4.1.0]hept-3-ene-2,5-dione, 3-hydroxy-4-methyl-, (1R-cis)-','A12B290F06957F32-FICuS-01-44','40AF5EC00240CC96-FICTS-01-39','A12B290F06957F32-uuuuu-01-F3','InChI=1S/C7H6O4/c1-2-3(8)5(10)7-6(11-7)4(2)9/h6-8H,1H3/t6-,7+/m1/s1','InChIKey=ATFNSNUJZOYXFC-RQJHMYQMSA-N','CC1=C(O)C(=O)C2OC2C1=O','1'),
	(161550,0,0,'62970-87-0','Consistent with Molecular Formula','C21H20O4S2',400.5066,NULL,'C90168DD680F7B1D-FICuS-01-6C','C90168DD680F7B1D-FICTS-01-4B','C90168DD680F7B1D-uuuuu-01-1B','InChI=1S/C21H20O4S2/c22-26(23,16-18-10-4-1-5-11-18)21(20-14-8-3-9-15-20)27(24,25)17-19-12-6-2-7-13-19/h1-15,21H,16-17H2','InChIKey=PMCAJTINMMQTAG-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)C(c1ccccc1)S(=O)(=O)Cc1ccccc1',NULL),
	(161551,0,0,'62970-88-1','Consistent with Molecular Formula','C22H19NO4S2',425.5164,NULL,'3DBCE332C988575D-FICuS-01-71','3DBCE332C988575D-FICTS-01-50','3DBCE332C988575D-uuuuu-01-20','InChI=1S/C22H19NO4S2/c23-15-18-11-13-21(14-12-18)22(28(24,25)16-19-7-3-1-4-8-19)29(26,27)17-20-9-5-2-6-10-20/h1-14,22H,16-17H2','InChIKey=VZANKWFBLKTCAJ-UHFFFAOYSA-N','N#Cc1ccc(C(S(=O)(=O)Cc2ccccc2)S(=O)(=O)Cc2ccccc2)cc1',NULL),
	(161552,0,0,'62970-89-2','Consistent with Molecular Formula','C21H19NO6S2',445.5042,NULL,'E0EE23CE038A8353-FICuS-01-62','E0EE23CE038A8353-FICTS-01-41','E0EE23CE038A8353-uuuuu-01-11','InChI=1S/C21H19NO6S2/c23-22(24)20-13-11-19(12-14-20)21(29(25,26)15-17-7-3-1-4-8-17)30(27,28)16-18-9-5-2-6-10-18/h1-14,21H,15-16H2','InChIKey=NIYNKYLYIQJQTM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(S(=O)(=O)Cc2ccccc2)S(=O)(=O)Cc2ccccc2)cc1',NULL),
	(161553,0,0,'63072-29-7','Consistent with Molecular Formula','C36H36F3N3S',599.7557,NULL,'6EDB5C4A60B6E5B7-FICuS-01-86','6EDB5C4A60B6E5B7-FICTS-01-65','6EDB5C4A60B6E5B7-uuuuu-01-35','InChI=1S/C36H36F3N3S/c1-40(2)30-17-7-25(8-18-30)33-23-35(28-15-21-32(22-16-28)42(5)6,27-11-13-29(14-12-27)36(37,38)39)24-34(43-33)26-9-19-31(20-10-26)41(3)4/h7-24H,1-6H3','InChIKey=UQYKFRUBVPNKQC-UHFFFAOYSA-N','CN(C)c1ccc(C2=CC(c3ccc(N(C)C)cc3)(c3ccc(C(F)(F)F)cc3)C=C(c3ccc(N(C)C)cc3)S2)cc1',NULL),
	(161554,0,0,'39928-74-0','Consistent with Molecular Formula','C5H5N3O3',155.1128,NULL,'6276BA7A59B0185B-FICuS-01-57','6276BA7A59B0185B-FICTS-01-36','6276BA7A59B0185B-uuuuu-01-06','InChI=1S/C5H5N3O3/c1-7-4(3-9)2-6-5(7)8(10)11/h2-3H,1H3','InChIKey=PTLILCRCEWAQGA-UHFFFAOYSA-N','Cn1c(C=O)cnc1[N+](=O)[O-]',NULL),
	(161555,0,0,'40647-30-1','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'D9550B1CC8738EF1-FICuS-01-6D','D9550B1CC8738EF1-FICTS-01-4C','D9550B1CC8738EF1-uuuuu-01-1C','InChI=1S/C6H8N4O3/c1-8(11)4-5-3-7-6(9(5)2)10(12)13/h3-4H,1-2H3/b8-4-','InChIKey=AZNVLHCQKMJOEG-YWEYNIOJSA-N','Cn1c(/C=[N+](/C)[O-])cnc1[N+](=O)[O-]',NULL),
	(161556,0,0,'39070-08-1','Consistent with Molecular Formula','C6H7N3O2',153.1402,'MEV\n1H-Imidazole, 1-methyl-2-nitro-5-vinyl-\n1H-Imidazole, 5-ethenyl-1-methyl-2-nitro-','B9402B2F971AF812-FICuS-01-55','B9402B2F971AF812-FICTS-01-34','B9402B2F971AF812-uuuuu-01-04','InChI=1S/C6H7N3O2/c1-3-5-4-7-6(8(5)2)9(10)11/h3-4H,1H2,2H3','InChIKey=NZPWAZZKZMQLTL-UHFFFAOYSA-N','C=Cc1cnc([N+](=O)[O-])n1C',NULL),
	(161557,0,1,NULL,'Consistent with Molecular Formula','C7H8N4O4',212.1646,NULL,'73BFF2CEAF9F10EE-FICuS-01-AA','73BFF2CEAF9F10EE-FICTS-01-89','73BFF2CEAF9F10EE-uuuuu-01-59','InChI=1S/C7H8N4O4/c1-5(10(12)13)3-6-4-8-7(9(6)2)11(14)15/h3-4H,1-2H3','InChIKey=CWBRWTIMTXTANR-UHFFFAOYSA-N','C/C(=C\\c1cnc([N+](=O)[O-])n1C)[N+](=O)[O-]','1'),
	(161558,0,0,'63244-50-8','Consistent with Molecular Formula','C10H8OS',176.2326,NULL,'217A859BEF3D2466-FICuS-01-5E','217A859BEF3D2466-FICTS-01-3D','217A859BEF3D2466-uuuuu-01-0D','InChI=1S/C10H8OS/c1-7-2-3-9(11)8-4-5-12-10(8)6-7/h2-6H,1H3','InChIKey=IIJTWTQNHRADAI-UHFFFAOYSA-N','Cc1ccc(=O)c2ccsc2c1',NULL),
	(161559,0,0,'39736-30-6','Consistent with Molecular Formula','C5H7N3OS2',189.2498,NULL,'C98BED73EEB640B3-FICuS-01-8B','C98BED73EEB640B3-FICTS-01-6A','C98BED73EEB640B3-uuuuu-01-3A','InChI=1S/C5H7N3OS2/c1-10-5-8-3(6)2(11-5)4(7)9/h6H2,1H3,(H2,7,9)','InChIKey=UPCLRMIUWNNJBW-UHFFFAOYSA-N','CSc1nc(N)c(C(N)=O)s1',NULL),
	(161560,0,0,'63237-95-6','Consistent with Molecular Formula','C11H17N3OS2',271.3948,NULL,'570BC7D68B35A789-FICuS-01-64','570BC7D68B35A789-FICTS-01-43','570BC7D68B35A789-uuuuu-01-13','InChI=1S/C11H17N3OS2/c1-16-11-14-9(12)8(17-11)10(15)13-7-5-3-2-4-6-7/h7H,2-6,12H2,1H3,(H,13,15)','InChIKey=SSWSSIPGSCCEGC-UHFFFAOYSA-N','CSc1nc(N)c(C(=O)NC2CCCCC2)s1',NULL),
	(161561,0,0,'63237-96-7','Consistent with Molecular Formula','C11H11N3OS2',265.3474,NULL,'85023C094E349033-FICuS-01-24','85023C094E349033-FICTS-01-03','85023C094E349033-uuuuu-01-D3','InChI=1S/C11H11N3OS2/c1-16-11-14-9(12)8(17-11)10(15)13-7-5-3-2-4-6-7/h2-6H,12H2,1H3,(H,13,15)','InChIKey=CAMHTTCFJXYUHR-UHFFFAOYSA-N','CSc1nc(N)c(C(=O)Nc2ccccc2)s1',NULL),
	(161562,0,0,'63237-97-8','Consistent with Molecular Formula','C12H13N3O2S2',295.3736,NULL,'BDEAF551DADF6043-FICuS-01-90','BDEAF551DADF6043-FICTS-01-6F','BDEAF551DADF6043-uuuuu-01-3F','InChI=1S/C12H13N3O2S2/c1-17-8-5-3-7(4-6-8)14-11(16)9-10(13)15-12(18-2)19-9/h3-6H,13H2,1-2H3,(H,14,16)','InChIKey=JLAJOZJWUBPJDB-UHFFFAOYSA-N','COc1ccc(NC(=O)c2sc(SC)nc2N)cc1',NULL),
	(161563,0,0,'63238-00-6','Consistent with Molecular Formula','C11H10N4O3S2',310.345,NULL,'44100E2B80762E3D-FICuS-01-3C','44100E2B80762E3D-FICTS-01-1B','44100E2B80762E3D-uuuuu-01-EB','InChI=1S/C11H10N4O3S2/c1-19-11-14-9(12)8(20-11)10(16)13-6-2-4-7(5-3-6)15(17)18/h2-5H,12H2,1H3,(H,13,16)','InChIKey=GEIOINRAOZYYMJ-UHFFFAOYSA-N','CSc1nc(N)c(C(=O)Nc2ccc([N+](=O)[O-])cc2)s1',NULL),
	(161564,0,0,'63238-03-9','Consistent with Molecular Formula','C15H13N3OS2',315.4072,NULL,'9CEBBFB506BC8B7C-FICuS-01-A8','9CEBBFB506BC8B7C-FICTS-01-87','9CEBBFB506BC8B7C-uuuuu-01-57','InChI=1S/C15H13N3OS2/c1-20-15-18-13(16)12(21-15)14(19)17-11-8-4-6-9-5-2-3-7-10(9)11/h2-8H,16H2,1H3,(H,17,19)','InChIKey=IOKXXTBYEASHTD-UHFFFAOYSA-N','CSc1nc(N)c(C(=O)Nc2cccc3ccccc23)s1',NULL),
	(161565,0,0,'63238-04-0','Consistent with Molecular Formula','C15H13N3OS2',315.4072,NULL,'9E3E89EE842420DE-FICuS-01-75','9E3E89EE842420DE-FICTS-01-54','9E3E89EE842420DE-uuuuu-01-24','InChI=1S/C15H13N3OS2/c1-20-15-18-13(16)12(21-15)14(19)17-11-7-6-9-4-2-3-5-10(9)8-11/h2-8H,16H2,1H3,(H,17,19)','InChIKey=REQFBFNWKHVVFV-UHFFFAOYSA-N','CSc1nc(N)c(C(=O)Nc2ccc3ccccc3c2)s1',NULL),
	(161566,0,0,'63238-10-8','Consistent with Molecular Formula','C25H23N3OS2',445.5962,NULL,'9723A00744AC0059-FICuS-01-2E','9723A00744AC0059-FICTS-01-0D','9723A00744AC0059-uuuuu-01-DD','InChI=1S/C25H23N3OS2/c26-23-22(31-25(27-23)30-18-21-14-8-3-9-15-21)24(29)28(16-19-10-4-1-5-11-19)17-20-12-6-2-7-13-20/h1-15H,16-18,26H2','InChIKey=FDNJYLMGLUQJMR-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)sc1C(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(161567,0,0,'63238-11-9','Consistent with Molecular Formula','C10H15N3OS2',257.368,NULL,'DCF702FABD9321FB-FICuS-01-91','DCF702FABD9321FB-FICTS-01-70','DCF702FABD9321FB-uuuuu-01-40','InChI=1S/C10H15N3OS2/c1-15-10-12-8(11)7(16-10)9(14)13-5-3-2-4-6-13/h2-6,11H2,1H3','InChIKey=NRQCABWCMCYKPD-UHFFFAOYSA-N','CSc1nc(N)c(C(=O)N2CCCCC2)s1',NULL),
	(161568,0,0,'63238-12-0','Consistent with Molecular Formula','C11H17N3OS2',271.3948,NULL,'807932098F2C4932-FICuS-01-32','807932098F2C4932-FICTS-01-11','807932098F2C4932-uuuuu-01-E1','InChI=1S/C11H17N3OS2/c1-2-16-11-13-9(12)8(17-11)10(15)14-6-4-3-5-7-14/h2-7,12H2,1H3','InChIKey=UGJJUEQKLNVAQV-UHFFFAOYSA-N','CCSc1nc(N)c(C(=O)N2CCCCC2)s1',NULL),
	(161569,0,0,'63238-13-1','Consistent with Molecular Formula','C16H19N3OS2',333.4656,NULL,'06CA999A1F997BFC-FICuS-01-88','06CA999A1F997BFC-FICTS-01-67','06CA999A1F997BFC-uuuuu-01-37','InChI=1S/C16H19N3OS2/c17-14-13(15(20)19-9-5-2-6-10-19)22-16(18-14)21-11-12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-11,17H2','InChIKey=ZJFWHKJKIZTTEH-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)sc1C(=O)N1CCCCC1',NULL),
	(161570,0,0,'63238-15-3','Consistent with Molecular Formula','C17H15N3OS2',341.445,NULL,'E948455C8262FC59-FICuS-01-5B','E948455C8262FC59-FICTS-01-3A','E948455C8262FC59-uuuuu-01-0A','InChI=1S/C17H15N3OS2/c1-22-17-19-15(18)14(23-17)16(21)20(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,18H2,1H3','InChIKey=ZHZGJKSCJQMOGC-UHFFFAOYSA-N','CSc1nc(N)c(C(=O)N(c2ccccc2)c2ccccc2)s1',NULL),
	(161571,0,0,'32494-23-8','Consistent with Molecular Formula','C16H10N4O4',322.2794,NULL,'41ACED6815FCAD32-FICuS-01-80','41ACED6815FCAD32-FICTS-01-5F','41ACED6815FCAD32-uuuuu-01-2F','InChI=1S/C16H10N4O4/c21-13-17(11-7-3-1-4-8-11)14(22)20-16(24)18(15(23)19(13)20)12-9-5-2-6-10-12/h1-10H','InChIKey=JUNJLWPWKDPNEW-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n2c(=O)n(-c3ccccc3)c(=O)n12',NULL),
	(161572,2,0,'63376-44-3','Consistent with Molecular Formula','C16H17N3O6',347.3268,NULL,'D5008C0F5977A8B3-FICuS-01-5B','D5008C0F5977A8B3-FICTS-01-3A','D5008C0F5977A8B3-uuuuu-01-0A','InChI=1S/C16H17N3O6/c1-3-24-12(20)16(9-10(2)25-13(16)21)19-15(23)18(14(22)17-19)11-7-5-4-6-8-11/h4-8,10H,3,9H2,1-2H3,(H,17,22)','InChIKey=GATBUXFGTOMGMX-UHFFFAOYSA-N','CCOC(=O)C1(n2[nH]c(=O)n(-c3ccccc3)c2=O)CC(C)OC1=O','1'),
	(161573,1,0,'63376-45-4','Consistent with Molecular Formula','C17H19N3O6',361.3536,NULL,'5C3474AAAADCA519-FICuS-01-7C','5C3474AAAADCA519-FICTS-01-5B','5C3474AAAADCA519-uuuuu-01-2B','InChI=1S/C17H19N3O6/c1-4-25-12(21)17(10-16(2,3)26-13(17)22)20-15(24)19(14(23)18-20)11-8-6-5-7-9-11/h5-9H,4,10H2,1-3H3,(H,18,23)','InChIKey=YZTJNTGXEYSZIY-UHFFFAOYSA-N','CCOC(=O)C1(n2[nH]c(=O)n(-c3ccccc3)c2=O)CC(C)(C)OC1=O','1'),
	(161574,0,0,'63376-58-9','Consistent with Molecular Formula','C14H13N5O4',315.2878,NULL,'B7DEE9A1CF435B1D-FICuS-01-95','B7DEE9A1CF435B1D-FICTS-01-74','B7DEE9A1CF435B1D-uuuuu-01-44','InChI=1S/C14H13N5O4/c1-16-8-10(11(20)17(2)13(16)22)19-14(23)18(12(21)15-19)9-6-4-3-5-7-9/h3-8H,1-2H3,(H,15,21)','InChIKey=OEGRKXNGCRBKPF-UHFFFAOYSA-N','Cn1cc(-n2[nH]c(=O)n(-c3ccccc3)c2=O)c(=O)n(C)c1=O',NULL),
	(161575,1,0,'63412-36-2','Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'B63A54659E58A82F-FICuS-01-63','4EA1A2733E4E11D6-FICTS-01-3B','B63A54659E58A82F-uuuuu-01-12','InChI=1S/C13H12N2O2S/c1-8-7-10-11(17-8)14-13(16)15(12(10)18)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,14,16)','InChIKey=OQNZFZIQKMFYQB-UHFFFAOYSA-N','CC1Cc2c([nH]c(=O)n(-c3ccccc3)c2=S)O1','1'),
	(161576,0,0,'63412-47-5','Consistent with Molecular Formula','C13H14ClN3O2',279.7255,NULL,'8D56B4A80EE79B01-FICuS-01-6A','4F9336543761703B-FICTS-01-0B','8D56B4A80EE79B01-uuuuu-01-19','InChI=1S/C13H14ClN3O2/c1-15-12-10(7-8-18)11(14)17(13(19)16-12)9-5-3-2-4-6-9/h2-6,18H,7-8H2,1H3,(H,15,16,19)','InChIKey=MYWCOUZOYBLGMF-UHFFFAOYSA-N','CNc1nc(=O)n(-c2ccccc2)c(Cl)c1CCO',NULL),
	(161577,0,0,'63617-45-8','Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'0AA09C3AC7A95475-FICuS-01-62','0AA09C3AC7A95475-FICTS-01-41','0AA09C3AC7A95475-uuuuu-01-11','InChI=1S/C15H10N2O2/c18-15-13(11-7-3-1-4-8-11)16-17-14(19-15)12-9-5-2-6-10-12/h1-10H','InChIKey=BUMXQZXHVHRHEU-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)nnc1-c1ccccc1',NULL),
	(161578,0,0,'63617-46-9','Consistent with Molecular Formula','C22H23NO2',333.4292,NULL,'6D39D3B0E0E744E3-FICuS-01-67','6D39D3B0E0E744E3-FICTS-01-46','6D39D3B0E0E744E3-uuuuu-01-16','InChI=1S/C22H23NO2/c1-4-23(5-2)20-16(3)21(18-14-10-7-11-15-18)25-22(24)19(20)17-12-8-6-9-13-17/h6-15H,4-5H2,1-3H3','InChIKey=ULXPLKWDBWQFEQ-UHFFFAOYSA-N','CCN(CC)c1c(C)c(-c2ccccc2)oc(=O)c1-c1ccccc1',NULL),
	(161579,5,0,'50680-16-5','Consistent with Molecular Formula','C18H21NO8',379.3658,NULL,'095FD89346C4E8B5-FICuS-01-68','095FD89346C4E8B5-FICTS-01-47','095FD89346C4E8B5-uuuuu-01-17','InChI=1S/C18H21NO8/c1-19-18(24)27-12-7-6-11(9-4-2-3-5-10(9)12)25-17-16(23)15(22)14(21)13(8-20)26-17/h2-7,13-17,20-23H,8H2,1H3,(H,19,24)','InChIKey=KQUIDGDWPZDMAV-UHFFFAOYSA-N','CNC(=O)Oc1ccc(OC2OC(CO)C(O)C(O)C2O)c2ccccc12','1'),
	(161580,5,0,'50680-17-6','Consistent with Molecular Formula','C18H21NO8',379.3658,NULL,'57E482DE76A27DD6-FICuS-01-74','57E482DE76A27DD6-FICTS-01-53','57E482DE76A27DD6-uuuuu-01-23','InChI=1S/C18H21NO8/c1-19-18(24)27-12-7-3-4-9-10(12)5-2-6-11(9)25-17-16(23)15(22)14(21)13(8-20)26-17/h2-7,13-17,20-23H,8H2,1H3,(H,19,24)','InChIKey=GWIGYHQVVABTDL-UHFFFAOYSA-N','CNC(=O)Oc1cccc2c(OC3OC(CO)C(O)C(O)C3O)cccc12','1'),
	(161581,2,1,'59503-80-9','Consistent with Molecular Formula','C23H19N3O5S3',513.6002,NULL,'495D82F3DEA6FD62-FICuS-01-82','495D82F3DEA6FD62-FICTS-01-61','54DE1C1B796329F5-uuuuu-01-0E','InChI=1S/C23H19N3O5S3/c1-13(12-27)18(22(30)31-2)26-20(29)17(25-19(28)14-8-4-3-5-9-14)21(26)33-34-23-24-15-10-6-7-11-16(15)32-23/h3-12,17,21H,1-2H3,(H,25,28)/b18-13-','InChIKey=MKVCOWXRGHAFNE-AQTBWJFISA-N','COC(=O)/C(=C(\\C)C=O)N1C(=O)C(NC(=O)c2ccccc2)C1SSc1nc2ccccc2s1','1'),
	(161582,0,0,'53666-35-6','Consistent with Molecular Formula','C10H13ClN2',196.6791,NULL,'4AB1F3ABC7B3C2BC-FICuS-01-94','4AB1F3ABC7B3C2BC-FICTS-01-73','4AB1F3ABC7B3C2BC-uuuuu-01-43','InChI=1S/C10H13ClN2/c1-8-4-5-10(9(11)6-8)12-7-13(2)3/h4-7H,1-3H3','InChIKey=DSVMZQXCDHLYHY-UHFFFAOYSA-N','Cc1ccc(/N=C/N(C)C)c(Cl)c1',NULL),
	(161583,0,0,'32229-70-2','Consistent with Molecular Formula','C12H17ClN2',224.7327,NULL,'566A4854592DCF94-FICuS-01-58','566A4854592DCF94-FICTS-01-37','566A4854592DCF94-uuuuu-01-07','InChI=1S/C12H17ClN2/c1-4-15(5-2)9-14-12-7-6-11(13)8-10(12)3/h6-9H,4-5H2,1-3H3','InChIKey=MSMFCPKZVDJOPJ-UHFFFAOYSA-N','CCN(/C=N/c1ccc(Cl)cc1C)CC',NULL),
	(161584,0,2,'2080-41-3','Consistent with Molecular Formula','C30H22O2S2',478.6226,NULL,'F1735329A37AF426-FICuS-01-49','F1735329A37AF426-FICTS-01-28','F1735329A37AF426-uuuuu-01-F8','InChI=1S/C30H22O2S2/c31-27(23-13-5-1-6-14-23)21-29(25-17-9-3-10-18-25)33-34-30(26-19-11-4-12-20-26)22-28(32)24-15-7-2-8-16-24/h1-22H','InChIKey=RDQLJLYLKAZUSR-UHFFFAOYSA-N','O=C(/C=C(/SS/C(=C/C(=O)c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(161585,0,0,'68774-80-1','Consistent with Molecular Formula','C6H7N5',149.1548,NULL,'B7DA04D0F6C6C7DA-FICuS-01-91','4BD2D8AC8D3CF330-FICTS-01-60','B7DA04D0F6C6C7DA-uuuuu-01-40','InChI=1S/C6H7N5/c1-4-9-10-6-5(7)8-2-3-11(4)6/h2-3H,1H3,(H2,7,8)','InChIKey=QJKSHWFYNQVJSP-UHFFFAOYSA-N','Cc1nnc2c(N)nccn12',NULL),
	(161586,0,0,'68774-92-5','Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'37F584F97A23292D-FICuS-01-55','37F584F97A23292D-FICTS-01-34','37F584F97A23292D-uuuuu-01-04','InChI=1S/C6H6N4S/c1-11-6-5-9-8-4-10(5)3-2-7-6/h2-4H,1H3','InChIKey=OFPRKFGLDFLXIM-UHFFFAOYSA-N','CSc1nccn2cnnc12',NULL),
	(161587,0,0,'68774-79-8','Consistent with Molecular Formula','C5H5N5',135.128,NULL,'F44B15440A8ADC4E-FICuS-01-6F','183CCE1FF65EE223-FICTS-01-56','F44B15440A8ADC4E-uuuuu-01-1E','InChI=1S/C5H5N5/c6-4-5-9-8-3-10(5)2-1-7-4/h1-3H,(H2,6,7)','InChIKey=RDUBUZQXHRTBOB-UHFFFAOYSA-N','Nc1nccn2cnnc12',NULL),
	(161588,0,0,'68774-86-7','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'635A3E11DDDF709C-FICuS-01-75','AD5DA044CC02AE85-FICTS-01-58','635A3E11DDDF709C-uuuuu-01-24','InChI=1S/C6H7N5O/c1-4-8-9-6-5(10-12)7-2-3-11(4)6/h2-3,12H,1H3,(H,7,10)','InChIKey=NUIKUYSPUHHFTC-UHFFFAOYSA-N','Cc1nnc2c(NO)nccn12',NULL),
	(161589,0,0,'68774-91-4','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'B43F8DF4636A426D-FICuS-01-6C','B43F8DF4636A426D-FICTS-01-4B','B43F8DF4636A426D-uuuuu-01-1B','InChI=1S/C7H8N4O/c1-5-9-10-6-7(12-2)8-3-4-11(5)6/h3-4H,1-2H3','InChIKey=WGKZHLQHFHGCIV-UHFFFAOYSA-N','COc1nccn2c(C)nnc12',NULL),
	(161590,0,0,'68774-93-6','Consistent with Molecular Formula','C7H8N4S',180.227,NULL,'5B1B9C49D565FBB8-FICuS-01-80','5B1B9C49D565FBB8-FICTS-01-5F','5B1B9C49D565FBB8-uuuuu-01-2F','InChI=1S/C7H8N4S/c1-5-9-10-6-7(12-2)8-3-4-11(5)6/h3-4H,1-2H3','InChIKey=IOVDSLJHHVEAMW-UHFFFAOYSA-N','CSc1nccn2c(C)nnc12',NULL),
	(161591,1,0,'58394-58-4','Consistent with Molecular Formula','C12H10N2O3S',262.2826,'IBHL\np-Isothiocyanatobenzoyl-DL-homoserine lactone','B669E17A7AF352FE-FICuS-01-7F','B669E17A7AF352FE-FICTS-01-5E','B669E17A7AF352FE-uuuuu-01-2E','InChI=1S/C12H10N2O3S/c15-11(14-10-5-6-17-12(10)16)8-1-3-9(4-2-8)13-7-18/h1-4,10H,5-6H2,(H,14,15)','InChIKey=WWUPAVIAPDIGCZ-UHFFFAOYSA-N','O=C(NC1CCOC1=O)c1ccc(N=C=S)cc1','1'),
	(161592,0,0,'58626-38-3','Consistent with Molecular Formula','C15H10N2O6',314.2538,NULL,'9B5DE878CE22E53D-FICuS-01-84','B554FC37D2CD8681-FICTS-01-4D','9B5DE878CE22E53D-uuuuu-01-33','InChI=1S/C15H10N2O6/c18-11-4-5-12(19)16(11)10-3-1-2-9(8-10)15(22)23-17-13(20)6-7-14(17)21/h1-5,8H,6-7H2','InChIKey=LLXVXPPXELIDGQ-UHFFFAOYSA-N','O=C(ON1C(=O)CCC1=O)c1cccc(N2C(=O)C=CC2=O)c1',NULL),
	(161593,0,0,'38285-78-8','Consistent with Molecular Formula','C8H17?ClN2O2S2',272.8075,NULL,'F8CFDF06A75E758E-FICuS-01-99','F8CFDF06A75E758E-FICTS-01-78','F8CFDF06A75E758E-uuuuu-01-48','InChI=1S/C8H16N2O2S2.ClH/c1-11-7(9)3-5-13-14-6-4-8(10)12-2;/h9-10H,3-6H2,1-2H3;1H/b9-7-,10-8+;','InChIKey=YIWBTMSJUIDWBH-OMINISFASA-N','*.COC(=N)CCSSCCC(=N)OC.Cl',NULL),
	(161594,5,0,NULL,'Consistent with Molecular Formula','C10H13BrN2O6',337.1265,NULL,'6BCE51CBD1148F8D-FICuS-01-86','6BCE51CBD1148F8D-FICTS-01-65','6BCE51CBD1148F8D-uuuuu-01-35','InChI=1S/C10H13BrN2O6/c1-3-5(14)6(15)7(16)9(19-3)13-2-4(11)8(17)12-10(13)18/h2-3,5-7,9,14-16H,1H3,(H,12,17,18)','InChIKey=VZQWHNMTEHMVMS-UHFFFAOYSA-N','CC1OC(n2cc(Br)c(=O)[nH]c2=O)C(O)C(O)C1O','1'),
	(161595,4,0,'73240-32-1','Consistent with Molecular Formula','C12H15N3O6',297.267,NULL,'6E94189FD14E3093-FICuS-01-54','6E94189FD14E3093-FICTS-01-33','6E94189FD14E3093-uuuuu-01-03','InChI=1S/C12H15N3O6/c1-5-7(17)8-9(21-12(2,3)20-8)10(19-5)15-11(18)14-6(16)4-13-15/h4-5,8-10H,1-3H3,(H,14,16,18)','InChIKey=FBOFSDHYPSETBB-UHFFFAOYSA-N','CC1OC(n2ncc(=O)[nH]c2=O)C2OC(C)(C)OC2C1=O','1'),
	(161596,0,0,'41555-68-4','Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'B8B3E16F8D747A27-FICuS-01-70','B8B3E16F8D747A27-FICTS-01-4F','B8B3E16F8D747A27-uuuuu-01-1F','InChI=1S/C16H18N2O3/c1-18-11-5-4-6-12(19)15(11)16(17-18)10-7-8-13(20-2)14(9-10)21-3/h7-9H,4-6H2,1-3H3','InChIKey=ASACGJRQOMWYER-UHFFFAOYSA-N','COc1ccc(-c2nn(C)c3c2C(=O)CCC3)cc1OC',NULL),
	(161597,0,0,'65079-08-5','Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'1C1B0761489DB0E3-FICuS-01-4F','1C1B0761489DB0E3-FICTS-01-2E','1C1B0761489DB0E3-uuuuu-01-FE','InChI=1S/C16H14N2O4/c1-18-16-11(20)6-5-10(19)14(16)15(17-18)9-4-7-12(21-2)13(8-9)22-3/h4-8H,1-3H3','InChIKey=PXAGMNFIRHCKHD-UHFFFAOYSA-N','COc1ccc(-c2nn(C)c3c2C(=O)C=CC3=O)cc1OC',NULL),
	(161598,0,0,'54058-30-9','Consistent with Molecular Formula','C14H14N6O4',330.3024,NULL,'E635059764394508-FICuS-01-26','D274B73F8054768C-FICTS-01-32','E635059764394508-uuuuu-01-D5','InChI=1S/C14H14N6O4/c1-17-10(15)9(11(21)18(2)13(17)23)20-14(24)19(12(22)16-20)8-6-4-3-5-7-8/h3-7H,15H2,1-2H3,(H,16,22)','InChIKey=AJSOLFTVCMVGDZ-UHFFFAOYSA-N','Cn1c(N)c(-n2[nH]c(=O)n(-c3ccccc3)c2=O)c(=O)n(C)c1=O',NULL),
	(161599,0,0,NULL,'Consistent with Molecular Formula','C17H19N5O4',357.3682,NULL,'5CDFC24F072ACB6A-FICuS-01-8E','5CDFC24F072ACB6A-FICTS-01-6D','5CDFC24F072ACB6A-uuuuu-01-3D','InChI=1S/C17H19N5O4/c1-4-8-12-13(14(23)20(3)16(25)19(12)2)22-17(26)21(15(24)18-22)11-9-6-5-7-10-11/h5-7,9-10H,4,8H2,1-3H3,(H,18,24)','InChIKey=UEVUXXLFYUYMLD-UHFFFAOYSA-N','CCCc1c(-n2[nH]c(=O)n(-c3ccccc3)c2=O)c(=O)n(C)c(=O)n1C',NULL),
	(161600,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O5',331.2872,NULL,'9B84EF43A800B293-FICuS-01-59','9B84EF43A800B293-FICTS-01-38','9B84EF43A800B293-uuuuu-01-08','InChI=1S/C14H13N5O5/c1-16-10(20)9(11(21)17(2)13(16)23)19-14(24)18(12(22)15-19)8-6-4-3-5-7-8/h3-7,9H,1-2H3,(H,15,22)','InChIKey=XEWADLPKYNLKSB-UHFFFAOYSA-N','CN1C(=O)C(n2[nH]c(=O)n(-c3ccccc3)c2=O)C(=O)N(C)C1=O',NULL),
	(161601,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN5O5',365.7323,NULL,'8D4C1CFF23F28598-FICuS-01-75','8D4C1CFF23F28598-FICTS-01-54','8D4C1CFF23F28598-uuuuu-01-24','InChI=1S/C14H12ClN5O5/c1-17-10(21)9(11(22)18(2)13(17)24)20-14(25)19(12(23)16-20)8-5-3-7(15)4-6-8/h3-6,9H,1-2H3,(H,16,23)','InChIKey=FFXXBGIOBIOYEN-UHFFFAOYSA-N','CN1C(=O)C(n2[nH]c(=O)n(-c3ccc(Cl)cc3)c2=O)C(=O)N(C)C1=O',NULL),
	(161602,0,0,'49810-14-2','Consistent with Molecular Formula','C13H21N5O6',343.3388,NULL,'B00807819CACE40A-FICuS-01-5B','957F9A0BA4EFEC8F-FICTS-01-83','B00807819CACE40A-uuuuu-01-0A','InChI=1S/C13H21N5O6/c1-6-23-11(20)15-18(13(22)24-7-2)8-9(14-3)16(4)12(21)17(5)10(8)19/h14H,6-7H2,1-5H3,(H,15,20)','InChIKey=RZMDBKCQMHXPMB-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)c1c(NC)n(C)c(=O)n(C)c1=O',NULL),
	(161603,0,1,'71555-47-0','Consistent with Molecular Formula','C16H22N4S',302.4366,'3-Azabicyclo[3.2.2]nonane-3-carbothioic acid, [1-(2-pyridinyl)ethylidene]hydrazide','2EEFC4D31DAC56CD-FICuS-01-A2','2EEFC4D31DAC56CD-FICTS-01-81','2EEFC4D31DAC56CD-uuuuu-01-51','InChI=1S/C16H22N4S/c1-12(15-4-2-3-9-17-15)18-19-16(21)20-10-13-5-6-14(11-20)8-7-13/h2-4,9,13-14H,5-8,10-11H2,1H3,(H,19,21)','InChIKey=MMEBJLATRATDOX-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CC2CCC(CC2)C1)c1ccccn1','1'),
	(161604,1,1,'71555-34-5','Consistent with Molecular Formula','C19H22N4S',338.4696,NULL,'6CF5F1DD3E0A4A4D-FICuS-01-90','6CF5F1DD3E0A4A4D-FICTS-01-6F','6CF5F1DD3E0A4A4D-uuuuu-01-3F','InChI=1S/C19H22N4S/c1-15(18-9-5-6-12-20-18)21-22-19(24)23-13-10-17(11-14-23)16-7-3-2-4-8-16/h2-9,12,17H,10-11,13-14H2,1H3,(H,22,24)','InChIKey=IKHIEEHKBBAQDR-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCC(c2ccccc2)CC1)c1ccccn1','1'),
	(161605,0,1,'71555-48-1','Consistent with Molecular Formula','C13H19N5S',277.3866,NULL,'92D0BD6A2E73BCC5-FICuS-01-81','92D0BD6A2E73BCC5-FICTS-01-60','92D0BD6A2E73BCC5-uuuuu-01-30','InChI=1S/C13H19N5S/c1-11(12-5-3-4-6-14-12)15-16-13(19)18-9-7-17(2)8-10-18/h3-6H,7-10H2,1-2H3,(H,16,19)','InChIKey=LTIXEUIPPSOCDQ-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCN(C)CC1)c1ccccn1','1'),
	(161606,0,0,'82385-76-0','Consistent with Molecular Formula','C2H4?N2NaO4',143.0544,'N-Nitroso hadaciden disodium','4EBEE4D025474BA8-FICuS-01-75','4EBEE4D025474BA8-FICTS-01-54','4EBEE4D025474BA8-uuuuu-01-24','InChI=1S/C2H4N2O4.Na/c5-2(6)1-4(8)3-7;/h8H,1H2,(H,5,6);/q;+1','InChIKey=LYZWACQYAPSIOV-UHFFFAOYSA-N','*.O=NN(O)CC(=O)O.[Na+]',NULL),
	(161607,1,0,'7175-34-0','Consistent with Molecular Formula','C5H10N2O3',146.1456,'L-Asparagine, N-methyl-','F7EEA0C18CEB9F7C-FICuS-01-AE','F7EEA0C18CEB9F7C-FICTS-01-8D','F7EEA0C18CEB9F7C-uuuuu-01-5D','InChI=1S/C5H10N2O3/c1-7-4(8)2-3(6)5(9)10/h3H,2,6H2,1H3,(H,7,8)(H,9,10)','InChIKey=CFRMVEKWKKDNAH-UHFFFAOYSA-N','CNC(=O)CC(N)C(=O)O','1'),
	(161608,0,0,'24016-11-3','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'52B3A013526732E1-FICuS-01-27','52B3A013526732E1-FICTS-01-06','52B3A013526732E1-uuuuu-01-D6','InChI=1S/C19H17NO2/c21-19-18(22-15-17-10-5-2-6-11-17)12-7-13-20(19)14-16-8-3-1-4-9-16/h1-13H,14-15H2','InChIKey=HMLBFYRJCGMNTI-UHFFFAOYSA-N','O=c1c(OCc2ccccc2)cccn1Cc1ccccc1',NULL),
	(161609,0,0,NULL,'Consistent with Molecular Formula','C14H12BrNO3',322.1577,NULL,'6C75D151C70C1A5D-FICuS-01-5F','6C75D151C70C1A5D-FICTS-01-3E','A138FB3895804008-uuuuu-01-E8','InChI=1S/C14H12NO3.BrH/c16-9-12-3-1-2-6-15(12)8-11-4-5-13-14(7-11)18-10-17-13;/h1-7,9H,8,10H2;1H/q+1;/p-1','InChIKey=YXDPBEPAGQMNBJ-UHFFFAOYSA-M','O=Cc1cccc[n+]1Cc1ccc2c(c1)OCO2.[Br-]',NULL),
	(161610,0,0,'1205-06-7','Consistent with Molecular Formula','C10H9NO2S',207.2466,NULL,'94388782867BCE12-FICuS-01-4A','94388782867BCE12-FICTS-01-29','94388782867BCE12-uuuuu-01-F9','InChI=1S/C10H9NO2S/c1-2-13-10(12)8-3-5-9(6-4-8)11-7-14/h3-6H,2H2,1H3','InChIKey=MLOJHUCMCKBDLV-UHFFFAOYSA-N','CCOC(=O)c1ccc(N=C=S)cc1',NULL),
	(161611,0,0,'69123-53-1','Consistent with Molecular Formula','C13H13N3O2S2',307.3846,NULL,'577B623F01748C37-FICuS-01-3E','577B623F01748C37-FICTS-01-1D','577B623F01748C37-uuuuu-01-ED','InChI=1S/C13H13N3O2S2/c1-2-18-11(17)9-3-5-10(6-4-9)15-12(19)16-13-14-7-8-20-13/h3-8H,2H2,1H3,(H2,14,15,16,19)','InChIKey=BFDKIWQHBGTUNZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)Nc2nccs2)cc1',NULL),
	(161612,0,0,'1523-09-7','Consistent with Molecular Formula','C8H6N2O6',226.1452,NULL,'8FEF3E0C8F10CA09-FICuS-01-87','8FEF3E0C8F10CA09-FICTS-01-66','8FEF3E0C8F10CA09-uuuuu-01-36','InChI=1S/C8H6N2O6/c1-5(11)16-8-6(9(12)13)3-2-4-7(8)10(14)15/h2-4H,1H3','InChIKey=FNOLBMVTCDXXSP-UHFFFAOYSA-N','CC(=O)Oc1c([N+](=O)[O-])cccc1[N+](=O)[O-]',NULL),
	(161613,0,0,'25227-79-6','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'DFE02115D0E00B09-FICuS-01-53','DFE02115D0E00B09-FICTS-01-32','DFE02115D0E00B09-uuuuu-01-02','InChI=1S/C8H8N2O2/c11-5-9-7-2-1-3-8(4-7)10-6-12/h1-6H,(H,9,11)(H,10,12)','InChIKey=UUVQMYVHPTWCIV-UHFFFAOYSA-N','O=CNc1cccc(NC=O)c1',NULL),
	(161614,0,0,'61466-66-8','Consistent with Molecular Formula','C15H20N2O5',308.3334,NULL,'A3C3F2828C383AC5-FICuS-01-65','A3C3F2828C383AC5-FICTS-01-44','A3C3F2828C383AC5-uuuuu-01-14','InChI=1S/C15H20N2O5/c18-12-16-11-17(14(21-12)7-3-1-4-8-14)13(19)22-15(20-11)9-5-2-6-10-15/h1-10H2','InChIKey=FHOCSIYZJAASMA-UHFFFAOYSA-N','O=C1N=C2OC3(CCCCC3)OC(=O)N2C2(CCCCC2)O1',NULL),
	(161615,3,0,'55955-07-2','Consistent with Molecular Formula','C21H18O7',382.369,'B809654K048\nAUSTROBAILIGNAN-1 (B809654K048)\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-5-(7-methoxy-1,3-benzodioxol-5-yl)-, [5R-(5.alpha.,5a.beta.,8a.alpha.)]-','85575922A2A0D821-FICuS-01-35','85575922A2A0D821-FICTS-01-14','A3D00B9E7853E1F7-uuuuu-01-18','InChI=1S/C21H18O7/c1-23-16-4-11(5-17-20(16)28-9-27-17)18-13-6-15-14(25-8-26-15)3-10(13)2-12-7-24-21(22)19(12)18/h3-6,12,18-19H,2,7-9H2,1H3/t12-,18+,19-/m0/s1','InChIKey=GROYKMASYUMFER-RQUSPXKASA-N','COc1cc(C2c3cc4c(cc3CC3COC(=O)C32)OCO4)cc2c1OCO2','1'),
	(161616,6,0,'73068-99-2','Consistent with Molecular Formula','C27H30ClNO9',547.9883,'5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,11-dihydroxy-1-methoxy-, hydrochloride','669910B2EAAF7975-FICuS-01-63','669910B2EAAF7975-FICTS-01-42','368DF334EA7AACF1-uuuuu-01-34','InChI=1S/C27H29NO9.ClH/c1-10(29)12-7-14-20(17(8-12)37-18-9-15(28)23(30)11(2)36-18)27(34)22-21(25(14)32)24(31)13-5-4-6-16(35-3)19(13)26(22)33;/h4-6,11-12,15,17-18,23,30,32,34H,7-9,28H2,1-3H3;1H/t11?,12-,15?,17+,18?,23?;/m1./s1','InChIKey=VEELPQWPRQDYTN-HJPRIQHQSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(161617,0,0,'61395-22-0','Consistent with Molecular Formula','C14H11Br2NO2',385.0544,NULL,'2C3E6A09A2A53284-FICuS-01-4E','2C3E6A09A2A53284-FICTS-01-2D','E1734060F02968D1-uuuuu-01-E4','InChI=1S/C14H11BrNO2.BrH/c1-17-13-6-5-10(15)8-12(13)14-9-11-4-2-3-7-16(11)18-14;/h2-9H,1H3;1H/q+1;/p-1','InChIKey=UDVFJVJXCNAUJC-UHFFFAOYSA-M','COc1ccc(Br)cc1-c1cc2cccc[n+]2o1.[Br-]',NULL),
	(161618,0,0,'61395-24-2','Consistent with Molecular Formula','C13H10BrNO4',324.1303,NULL,'65CEC6D80272C90D-FICuS-01-6A','65CEC6D80272C90D-FICTS-01-49','A883ECB150FE9358-uuuuu-01-1E','InChI=1S/C13H9NO4.BrH/c15-10-5-8(6-11(16)13(10)17)12-7-9-3-1-2-4-14(9)18-12;/h1-7,15-16H;1H','InChIKey=JQKXZZNXEDHOOR-UHFFFAOYSA-N','Oc1cc(-c2cc3cccc[n+]3o2)cc(O)c1O.[Br-]',NULL),
	(161619,1,0,NULL,'Consistent with Molecular Formula','C17H15NO6',329.3086,NULL,'70E41629F9F76C27-FICuS-01-57','70E41629F9F76C27-FICTS-01-36','70E41629F9F76C27-uuuuu-01-06','InChI=1S/C17H15NO6/c19-16(20)15(11-6-12-4-2-1-3-5-12)24-17(21)13-7-9-14(10-8-13)18(22)23/h1-5,7-10,15H,6,11H2,(H,19,20)','InChIKey=OFWKIJMLWYQETO-UHFFFAOYSA-N','O=C(OC(CCc1ccccc1)C(=O)O)c1ccc([N+](=O)[O-])cc1','1'),
	(161620,1,0,'25206-43-3','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'BA252A30154E2590-FICuS-01-36','BA252A30154E2590-FICTS-01-15','BA252A30154E2590-uuuuu-01-E5','InChI=1S/C10H9NO3/c12-10-7-3-1-2-4-8(7)14-9-5-6-13-11(9)10/h1-4,9H,5-6H2','InChIKey=QTINCQKWOIMPSM-UHFFFAOYSA-N','O=C1c2ccccc2OC2CCON12','1'),
	(161621,1,0,'29050-11-1','Consistent with Molecular Formula','C10H8ClNO3',225.6311,'Seclazone\nW 2354\nW-2354\n7-Chloro-3,3a-dihydro-2H,9H-isoxazolo[3,2-b][1,3]benzoxazin-9-one\n2H,9H-Isoxazolo[3,2-b][1,3]benzoxazin-9-one, 7-chloro-3,3a-dihydro-\n2H,9H-Isoxazolo[3,2-b][1,3]benzoxazin-9-one, 7-chloro-3,3a-dihydro-','887283A96E6270B5-FICuS-01-46','887283A96E6270B5-FICTS-01-25','887283A96E6270B5-uuuuu-01-F5','InChI=1S/C10H8ClNO3/c11-6-1-2-8-7(5-6)10(13)12-9(15-8)3-4-14-12/h1-2,5,9H,3-4H2','InChIKey=XWXVKXXKKLBDDJ-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2OC2CCON12','1'),
	(161622,1,0,'63482-65-5','Consistent with Molecular Formula','C10H8BrNO3',270.0821,NULL,'90C080D1E6CE7B69-FICuS-01-6B','90C080D1E6CE7B69-FICTS-01-4A','90C080D1E6CE7B69-uuuuu-01-1A','InChI=1S/C10H8BrNO3/c11-6-1-2-8-7(5-6)10(13)12-9(15-8)3-4-14-12/h1-2,5,9H,3-4H2','InChIKey=NZKMZUUYZLZZBW-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2OC2CCON12','1'),
	(161623,1,0,'63482-73-5','Consistent with Molecular Formula','C10H8FNO3',209.1765,NULL,'645F5BEDCB30168C-FICuS-01-76','645F5BEDCB30168C-FICTS-01-55','645F5BEDCB30168C-uuuuu-01-25','InChI=1S/C10H8FNO3/c11-6-1-2-8-7(5-6)10(13)12-9(15-8)3-4-14-12/h1-2,5,9H,3-4H2','InChIKey=CQYNNRYFEJUIBR-UHFFFAOYSA-N','O=C1c2cc(F)ccc2OC2CCON12','1'),
	(161624,0,0,'37795-69-0','Consistent with Molecular Formula','C10H8N2O2',188.1854,'W-2429\n2,3-Dihydro-9H-isoxazolo(3,2-b)quinazolin-9-one\n9H-Isoxazolo(3,2-b)quinazolin-9-one, 2,3-dihydro-\n9H-Isoxazolo[3,2-b]quinazolin-9-one, 2,3-dihydro-','A9345FB3C38B3C51-FICuS-01-64','A9345FB3C38B3C51-FICTS-01-43','A9345FB3C38B3C51-uuuuu-01-13','InChI=1S/C10H8N2O2/c13-10-7-3-1-2-4-8(7)11-9-5-6-14-12(9)10/h1-4H,5-6H2','InChIKey=ZHIKRYZUZNUZFQ-UHFFFAOYSA-N','O=c1c2ccccc2nc2n1OCC2',NULL),
	(161625,0,0,'37795-70-3','Consistent with Molecular Formula','C10H7ClN2O2',222.6305,NULL,'7E8306D20317E18E-FICuS-01-48','7E8306D20317E18E-FICTS-01-27','7E8306D20317E18E-uuuuu-01-F7','InChI=1S/C10H7ClN2O2/c11-6-1-2-8-7(5-6)10(14)13-9(12-8)3-4-15-13/h1-2,5H,3-4H2','InChIKey=FLAHXYLMSJQSBV-UHFFFAOYSA-N','O=c1c2cc(Cl)ccc2nc2n1OCC2',NULL),
	(161626,1,0,'37795-72-5','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'53C3725AC28CB397-FICuS-01-59','53C3725AC28CB397-FICTS-01-38','53C3725AC28CB397-uuuuu-01-08','InChI=1S/C11H10N2O2/c1-7-6-10-12-9-5-3-2-4-8(9)11(14)13(10)15-7/h2-5,7H,6H2,1H3','InChIKey=JYJMSBFZPOHVPC-UHFFFAOYSA-N','CC1Cc2nc3ccccc3c(=O)n2O1','1'),
	(161627,1,0,'37795-71-4','Consistent with Molecular Formula','C11H10N2O2',202.2122,'9H-Isoxazolo[3,2-b]quinazolin-9-one, 2,3-dihydro-3-methyl-','D654A97F9F5DEB64-FICuS-01-8A','D654A97F9F5DEB64-FICTS-01-69','D654A97F9F5DEB64-uuuuu-01-39','InChI=1S/C11H10N2O2/c1-7-6-15-13-10(7)12-9-5-3-2-4-8(9)11(13)14/h2-5,7H,6H2,1H3','InChIKey=FASHSDVYBORDDB-UHFFFAOYSA-N','CC1COn2c1nc1ccccc1c2=O','1'),
	(161628,0,0,'37795-81-6','Consistent with Molecular Formula','C10H7ClN2O2',222.6305,NULL,'55633231B61C56CF-FICuS-01-43','55633231B61C56CF-FICTS-01-22','55633231B61C56CF-uuuuu-01-F2','InChI=1S/C10H7ClN2O2/c11-6-1-2-7-8(5-6)12-9-3-4-15-13(9)10(7)14/h1-2,5H,3-4H2','InChIKey=WBAXBVTWUJFDEV-UHFFFAOYSA-N','O=c1c2ccc(Cl)cc2nc2n1OCC2',NULL),
	(161629,1,0,'51866-13-8','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'B3702C6888316F85-FICuS-01-43','B3702C6888316F85-FICTS-01-22','B3702C6888316F85-uuuuu-01-F2','InChI=1S/C12H12N2O2/c1-8-6-7-16-14-11(8)13-10-5-3-2-4-9(10)12(14)15/h2-5,8H,6-7H2,1H3','InChIKey=RAZVUHLVEUTMIK-UHFFFAOYSA-N','CC1CCOn2c1nc1ccccc1c2=O','1'),
	(161630,2,0,'63412-38-4','Consistent with Molecular Formula','C14H13ClN2O2S',308.7819,NULL,'490ED9ED09717B5D-FICuS-01-72','E797E86AF62E3EFB-FICTS-01-79','490ED9ED09717B5D-uuuuu-01-21','InChI=1S/C14H13ClN2O2S/c1-7-8(2)19-12-11(7)13(20)17(14(18)16-12)10-5-3-9(15)4-6-10/h3-8H,1-2H3,(H,16,18)','InChIKey=UURCWRVCSLBLOT-UHFFFAOYSA-N','CC1Oc2[nH]c(=O)n(-c3ccc(Cl)cc3)c(=S)c2C1C','1'),
	(161631,0,0,'1673-34-3','Consistent with Molecular Formula','C6H7N3O5',201.1384,'Pyridazine, 3,6-dimethoxy-4-nitro-, 1-oxide','942D97D88CEF07D7-FICuS-01-7E','942D97D88CEF07D7-FICTS-01-5D','942D97D88CEF07D7-uuuuu-01-2D','InChI=1S/C6H7N3O5/c1-13-5-3-4(9(11)12)6(14-2)7-8(5)10/h3H,1-2H3','InChIKey=SEMUBOCKJMUREH-UHFFFAOYSA-N','COc1n[n+]([O-])c(OC)cc1[N+](=O)[O-]',NULL),
	(161632,0,0,'2096-47-1','Consistent with Molecular Formula','C5H4ClN3O4',205.5573,NULL,'E1BC436D697EC5D3-FICuS-01-7D','E1BC436D697EC5D3-FICTS-01-5C','E1BC436D697EC5D3-uuuuu-01-2C','InChI=1S/C5H4ClN3O4/c1-13-5-3(9(11)12)2-4(6)8(10)7-5/h2H,1H3','InChIKey=GFPCWCFJENKFAV-UHFFFAOYSA-N','COc1n[n+]([O-])c(Cl)cc1[N+](=O)[O-]',NULL),
	(161633,0,0,'62809-15-8','Consistent with Molecular Formula','C6H6ClN3O4',219.5841,NULL,'58A109F48E52CEF6-FICuS-01-71','58A109F48E52CEF6-FICTS-01-50','58A109F48E52CEF6-uuuuu-01-20','InChI=1S/C6H6ClN3O4/c1-2-14-6-4(10(12)13)3-5(7)9(11)8-6/h3H,2H2,1H3','InChIKey=QRZFQGWLAPXNDS-UHFFFAOYSA-N','CCOc1n[n+]([O-])c(Cl)cc1[N+](=O)[O-]',NULL),
	(161634,0,0,'13657-99-3','Consistent with Molecular Formula','C8H5N3O3',191.1458,'Cinnoline, 4-nitro-, 1-oxide','99745A09BDDA3896-FICuS-01-68','99745A09BDDA3896-FICTS-01-47','99745A09BDDA3896-uuuuu-01-17','InChI=1S/C8H5N3O3/c12-10-7-4-2-1-3-6(7)8(5-9-10)11(13)14/h1-5H','InChIKey=HEOBQABYEWTBLN-UHFFFAOYSA-N','O=[N+]([O-])c1cn[n+]([O-])c2ccccc12',NULL),
	(161635,0,0,'61634-73-9','Consistent with Molecular Formula','C14H10N4',234.2598,NULL,'FE34F201E748F83F-FICuS-01-71','FE34F201E748F83F-FICTS-01-50','FE34F201E748F83F-uuuuu-01-20','InChI=1S/C14H10N4/c15-12-6-5-8-7-10-9-3-1-2-4-11(9)16-14(10)18-13(8)17-12/h1-7H,(H3,15,16,17,18)','InChIKey=INZAJWJIHUTSCV-UHFFFAOYSA-N','Nc1ccc2cc3c(nc2n1)[nH]c1ccccc13',NULL),
	(161636,0,0,'61634-74-0','Consistent with Molecular Formula','C14H9N3O',235.2446,NULL,'E457BE5EC14F4C7A-FICuS-01-8A','E457BE5EC14F4C7A-FICTS-01-69','E457BE5EC14F4C7A-uuuuu-01-39','InChI=1S/C14H9N3O/c18-12-6-5-8-7-10-9-3-1-2-4-11(9)15-14(10)17-13(8)16-12/h1-7H,(H2,15,16,17,18)','InChIKey=MJFUYWPSWYPDQF-UHFFFAOYSA-N','Oc1ccc2cc3c(nc2n1)[nH]c1ccccc13',NULL),
	(161637,0,0,'61634-77-3','Consistent with Molecular Formula','C16H13N3O',263.2982,NULL,'669F68C8114C6358-FICuS-01-4A','669F68C8114C6358-FICTS-01-29','669F68C8114C6358-uuuuu-01-F9','InChI=1S/C16H13N3O/c1-2-20-14-8-7-10-9-12-11-5-3-4-6-13(11)17-16(12)19-15(10)18-14/h3-9H,2H2,1H3,(H,17,18,19)','InChIKey=ZPTHMVUDIZANGW-UHFFFAOYSA-N','CCOc1ccc2cc3c(nc2n1)[nH]c1ccccc13',NULL),
	(161638,0,0,'63353-75-3','No Comparision - Unparameterized Atom - P(a4) connected atoms =[ N F F Mo ]','C3H9?F12MoN3P6',596.9076,NULL,'BF14331EB51D8713-FICuS-01-4F','BF14331EB51D8713-FICTS-01-2E','BF14331EB51D8713-uuuuu-01-FE','InChI=1S/3CH3F4NP2.Mo/c3*1-6(7(2)3)8(4)5;/h3*1H3;/q;;;+1','InChIKey=YFIFEBXJIDZAJV-UHFFFAOYSA-N','*.CN1[PH](F)(F)[Mo+]23([PH]1(F)F)([PH](F)(F)N(C)[PH]2(F)F)[PH](F)(F)N(C)[PH]3(F)F',NULL),
	(161639,0,0,'63404-40-0','No Comparision - Unparameterized Atom - P(a4) connected atoms =[ N F F Cr ]','C3H9?CrF12N3P6',552.9436,NULL,'9823368C8E0A397F-FICuS-01-58','9823368C8E0A397F-FICTS-01-37','9823368C8E0A397F-uuuuu-01-07','InChI=1S/3CH3F4NP2.Cr/c3*1-6(7(2)3)8(4)5;/h3*1H3;/q;;;+1','InChIKey=PPTUPVXVAMPKCZ-UHFFFAOYSA-N','*.CN1[PH](F)(F)[Cr+]23([PH]1(F)F)([PH](F)(F)N(C)[PH]2(F)F)[PH](F)(F)N(C)[PH]3(F)F',NULL),
	(161640,0,0,'63371-85-7','No Comparision - Unparameterized Atom - P(a4) connected atoms =[ N F F W ]','C3H9?F12N3P6W',684.7976,NULL,'DEE4C83B4DA18E05-FICuS-01-85','DEE4C83B4DA18E05-FICTS-01-64','DEE4C83B4DA18E05-uuuuu-01-34','InChI=1S/3CH3F4NP2.W/c3*1-6(7(2)3)8(4)5;/h3*1H3;/q;;;+1','InChIKey=KNYGDVRJKMVMSI-UHFFFAOYSA-N','*.CN1[PH](F)(F)[W+]23([PH]1(F)F)([PH](F)(F)N(C)[PH]2(F)F)[PH](F)(F)N(C)[PH]3(F)F',NULL),
	(161641,0,0,'66610-63-7','No Comparision - Unparameterized Atom - C(a1) connected atoms =[ C C Mo H ]','C7H11ClF8MoN2P4',530.4725,NULL,'338C6A5C82128FDF-FICuS-01-6C','338C6A5C82128FDF-FICTS-01-4B','C3BC6CF6DAD2F33C-uuuuu-01-50','InChI=1S/C5H5.2CH3F4NP2.ClH.Mo/c1-2-4-5-3-1;2*1-6(7(2)3)8(4)5;;/h1-5H;2*1H3;1H;/q-1;;;;+2/p-1','InChIKey=GSOOPZWIEXTXAT-UHFFFAOYSA-M','CN(P(F)F)[PH](F)(F)[Mo+2]12345([ClH-])(C6=C1[C-]2C3=C64)[PH](F)(F)N(C)[PH]5(F)F',NULL),
	(161642,7,0,'72273-04-2','Consistent with Molecular Formula','C31H44Cl2N2O4',579.6056,'17a-Aza-D-homoandrostan-17-one, 3-[[4-[bis(2-chloroethyl)amino]phenoxy]acetyl]oxy]-, (3.beta.,5.alpha.)-\nNaphtho[2,1-f]quinoline, 17a-aza-D-homoandrostan-17-one deriv.\n17a-Aza-D-homoandrostan-17-one, 3-[[[4-[bis(2-chloroethyl)amino]phenoxy]acetyl]oxy]-, (3.beta.,5.alpha.)-','D3CFBA129DB1C921-FICuS-01-7C','D3CFBA129DB1C921-FICTS-01-5B','FF3EE884E25C312E-uuuuu-01-2D','InChI=1S/C31H44Cl2N2O4/c1-30-13-11-24(39-29(37)20-38-23-6-4-22(5-7-23)35(17-15-32)18-16-33)19-21(30)3-8-25-26(30)12-14-31(2)27(25)9-10-28(36)34-31/h4-7,21,24-27H,3,8-20H2,1-2H3,(H,34,36)/t21-,24-,25+,26-,27-,30-,31-/m0/s1','InChIKey=YMLNFFIBJFJMPJ-SXROWPHRSA-N','CC12CCC3C(CCC4CC(OC(=O)COc5ccc(N(CCCl)CCCl)cc5)CCC43C)C1CCC(=O)N2','1'),
	(161643,5,0,'23819-31-0','Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'871AEDFD46D3DFAE-FICuS-01-AC','871AEDFD46D3DFAE-FICTS-01-8B','871AEDFD46D3DFAE-uuuuu-01-5B','InChI=1S/C16H21NO5/c1-10(18)17-12-8-14(19-2)21-13-9-20-16(22-15(12)13)11-6-4-3-5-7-11/h3-7,12-16H,8-9H2,1-2H3,(H,17,18)','InChIKey=GDYLYTADQGGFEF-UHFFFAOYSA-N','COC1CC(NC(C)=O)C2OC(c3ccccc3)OCC2O1','1'),
	(161644,6,0,'65725-23-7','No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C O ]','C16H20HgO7',524.9198,NULL,'851F14DA55948DE5-FICuS-01-62','851F14DA55948DE5-FICTS-01-41','851F14DA55948DE5-uuuuu-01-11','InChI=1S/C14H17O5.C2H4O2.Hg/c1-16-12-7-10(15)13-11(18-12)8-17-14(19-13)9-5-3-2-4-6-9;1-2(3)4;/h2-7,10-15H,8H2,1H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=HEFOOXZAWRJZQU-UHFFFAOYSA-M','COC1OC2COC(c3ccccc3)OC2C(O)C1[Hg]OC(C)=O','1'),
	(161645,6,0,'65725-22-6','No Comparision - Unparameterized Atom - Hg(a8) connected atoms =[ C O ]','C16H20HgO7',524.9198,NULL,'851F14DA55948DE5-FICuS-01-62','851F14DA55948DE5-FICTS-01-41','851F14DA55948DE5-uuuuu-01-11','InChI=1S/C14H17O5.C2H4O2.Hg/c1-16-12-7-10(15)13-11(18-12)8-17-14(19-13)9-5-3-2-4-6-9;1-2(3)4;/h2-7,10-15H,8H2,1H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=HEFOOXZAWRJZQU-UHFFFAOYSA-M','COC1OC2COC(c3ccccc3)OC2C(O)C1[Hg]OC(C)=O','1'),
	(161646,4,0,'49871-87-6','Consistent with Molecular Formula','C6H12O4',148.1584,NULL,'A26788E7561A6C7F-FICuS-01-66','A26788E7561A6C7F-FICTS-01-45','A26788E7561A6C7F-uuuuu-01-15','InChI=1S/C6H12O4/c1-3-6(9)4(7)2-5(8)10-3/h3-9H,2H2,1H3','InChIKey=FDWRIIDFYSUTDP-UHFFFAOYSA-N','CC1OC(O)CC(O)C1O','1'),
	(161647,4,0,'51020-42-9','Consistent with Molecular Formula','C6H12O4',148.1584,NULL,'A26788E7561A6C7F-FICuS-01-66','A26788E7561A6C7F-FICTS-01-45','A26788E7561A6C7F-uuuuu-01-15','InChI=1S/C6H12O4/c1-3-6(9)4(7)2-5(8)10-3/h3-9H,2H2,1H3','InChIKey=FDWRIIDFYSUTDP-UHFFFAOYSA-N','CC1OC(O)CC(O)C1O','1'),
	(161648,4,0,NULL,'Consistent with Molecular Formula','C16H19NO5',305.3298,NULL,'C66F1FC04B5B76DD-FICuS-01-88','C66F1FC04B5B76DD-FICTS-01-67','C66F1FC04B5B76DD-uuuuu-01-37','InChI=1S/C16H19NO5/c1-10(18)17-9-13-15(12(17)8-14(20-2)21-13)22-16(19)11-6-4-3-5-7-11/h3-7,12-15H,8-9H2,1-2H3','InChIKey=CREDLTBHVJDDDE-UHFFFAOYSA-N','COC1CC2C(OC(=O)c3ccccc3)C(CN2C(C)=O)O1','1'),
	(161649,4,0,'70629-81-1','Consistent with Molecular Formula','C10H10ClF6NO4',357.6367,NULL,'A4EA64C6A7A7467F-FICuS-01-7C','A4EA64C6A7A7467F-FICTS-01-5B','A4EA64C6A7A7467F-uuuuu-01-2B','InChI=1S/C10H10ClF6NO4/c1-3-6(22-8(20)10(15,16)17)4(2-5(11)21-3)18-7(19)9(12,13)14/h3-6H,2H2,1H3,(H,18,19)','InChIKey=YARBQFHYGPNYKO-UHFFFAOYSA-N','CC1OC(Cl)CC(NC(=O)C(F)(F)F)C1OC(=O)C(F)(F)F','1'),
	(161650,3,0,'67693-31-6','Consistent with Molecular Formula','C7H11N3O3',185.1822,NULL,'A0BCFF53882000F6-FICuS-01-5F','A0BCFF53882000F6-FICTS-01-3E','A0BCFF53882000F6-uuuuu-01-0E','InChI=1S/C7H11N3O3/c1-4-7(11)5(9-10-8)3-6(12-2)13-4/h5-7,11H,1,3H2,2H3','InChIKey=DXIGMOLCDATIMK-UHFFFAOYSA-N','C=C1OC(OC)CC(N=[N+]=[N-])C1O','1'),
	(161651,3,0,'67693-32-7','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'6FDA86757DF4CB1B-FICuS-01-8F','6FDA86757DF4CB1B-FICTS-01-6E','6FDA86757DF4CB1B-uuuuu-01-3E','InChI=1S/C7H13NO3/c1-4-7(9)5(8)3-6(10-2)11-4/h5-7,9H,1,3,8H2,2H3','InChIKey=GTAQQNZALAWMEQ-UHFFFAOYSA-N','C=C1OC(OC)CC(N)C1O','1'),
	(161652,4,0,'72402-69-8','Consistent with Molecular Formula','C9H14F3NO4',257.2091,NULL,'7AE686F3650B0DCE-FICuS-01-7A','7AE686F3650B0DCE-FICTS-01-59','7AE686F3650B0DCE-uuuuu-01-29','InChI=1S/C9H14F3NO4/c1-4-7(14)5(3-6(16-2)17-4)13-8(15)9(10,11)12/h4-7,14H,3H2,1-2H3,(H,13,15)','InChIKey=QRZHBFJQGCCEPR-UHFFFAOYSA-N','COC1CC(NC(=O)C(F)(F)F)C(O)C(C)O1','1'),
	(161653,4,0,NULL,'Consistent with Molecular Formula','C12H16F3NO6',327.2567,NULL,'8470882A76B481DE-FICuS-01-52','8470882A76B481DE-FICTS-01-31','8470882A76B481DE-uuuuu-01-01','InChI=1S/C12H16F3NO6/c1-5-10(22-7(3)18)8(16-11(19)12(13,14)15)4-9(20-5)21-6(2)17/h5,8-10H,4H2,1-3H3,(H,16,19)','InChIKey=BDDRRYOOBAMSHR-UHFFFAOYSA-N','CC(=O)OC1CC(NC(=O)C(F)(F)F)C(OC(C)=O)C(C)O1','1'),
	(161654,4,0,'69881-26-1','Consistent with Molecular Formula','C27H21N3O13',595.4752,NULL,'CB34EAC07B1EC4B4-FICuS-01-88','CB34EAC07B1EC4B4-FICTS-01-67','CB34EAC07B1EC4B4-uuuuu-01-37','InChI=1S/C27H21N3O13/c1-15-24(43-27(33)18-6-12-21(13-7-18)30(38)39)22(41-25(31)16-2-8-19(9-3-16)28(34)35)14-23(40-15)42-26(32)17-4-10-20(11-5-17)29(36)37/h2-13,15,22-24H,14H2,1H3','InChIKey=TUKROMYUXCQTMV-UHFFFAOYSA-N','CC1OC(OC(=O)c2ccc([N+](=O)[O-])cc2)CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(161655,4,0,'70580-63-1','Consistent with Molecular Formula','C11H14F6N2O5',368.2324,NULL,'CA6BA263DACEBB3A-FICuS-01-A4','CA6BA263DACEBB3A-FICTS-01-83','CA6BA263DACEBB3A-uuuuu-01-53','InChI=1S/C11H14F6N2O5/c1-23-6-2-4(19-9(22)11(15,16)17)7(20)5(24-6)3-18-8(21)10(12,13)14/h4-7,20H,2-3H2,1H3,(H,18,21)(H,19,22)','InChIKey=VPTWVVAMILJEOL-UHFFFAOYSA-N','COC1CC(NC(=O)C(F)(F)F)C(O)C(CNC(=O)C(F)(F)F)O1','1'),
	(161656,4,0,'67335-77-7','Consistent with Molecular Formula','C12H18O7',274.27,NULL,'D6479CBE4B463E7F-FICuS-01-84','D6479CBE4B463E7F-FICTS-01-63','D6479CBE4B463E7F-uuuuu-01-33','InChI=1S/C12H18O7/c1-6-12(19-9(4)15)10(17-7(2)13)5-11(16-6)18-8(3)14/h6,10-12H,5H2,1-4H3','InChIKey=QKPIXQGRPBEVLX-UHFFFAOYSA-N','CC(=O)OC1CC(OC(C)=O)C(OC(C)=O)C(C)O1','1'),
	(161657,1,0,NULL,'Consistent with Molecular Formula','C10H13Cl3NOP',300.5516,NULL,'1A45DEDEC608FEE9-FICuS-01-9E','1A45DEDEC608FEE9-FICTS-01-7D','1A45DEDEC608FEE9-uuuuu-01-4D','InChI=1S/C10H13Cl3NOP/c1-9(10-5-3-2-4-6-10)14(8-7-11)16(12,13)15/h2-6,9H,7-8H2,1H3','InChIKey=SBXSBKLIMFWQLM-UHFFFAOYSA-N','CC(c1ccccc1)N(CCCl)P(=O)(Cl)Cl','1'),
	(161658,4,0,'76505-86-7','Consistent with Molecular Formula','C25H28N2O5',436.5066,'3-Ethyl-1-(3-hydroxy-2-oxoindolin-3-yl)-9,10-dimethoxy-3,4,6,7-tetrahydro-1H-pyrido[2,1-a]isoquinolin-2(11bH)-one','966CE5645AA22ECC-FICuS-01-79','966CE5645AA22ECC-FICTS-01-58','966CE5645AA22ECC-uuuuu-01-28','InChI=1S/C25H28N2O5/c1-4-14-13-27-10-9-15-11-19(31-2)20(32-3)12-16(15)22(27)21(23(14)28)25(30)17-7-5-6-8-18(17)26-24(25)29/h5-8,11-12,14,21-22,30H,4,9-10,13H2,1-3H3,(H,26,29)','InChIKey=FYWMZXAKXGNCRK-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2C(C2(O)C(=O)Nc3ccccc32)C1=O','1'),
	(161659,0,0,'67065-98-9','Consistent with Molecular Formula','C14H9ClO5',292.6751,NULL,'C52C2D36880EB42B-FICuS-01-62','C52C2D36880EB42B-FICTS-01-41','C52C2D36880EB42B-uuuuu-01-11','InChI=1S/C14H9ClO5/c1-5-11-10(4-8(18)13(5)15)20-9-3-6(16)2-7(17)12(9)14(11)19/h2-4,16-18H,1H3','InChIKey=GJFIGYXKJHSBBY-UHFFFAOYSA-N','Cc1c(Cl)c(O)cc2oc3cc(O)cc(O)c3c(=O)c12',NULL),
	(161660,0,0,'42031-56-1','Consistent with Molecular Formula','C15H15BrN2O2',335.1997,'Benzo[b]quinolizinium, 11-amino-7,8-dimethoxy-, bromide','512D7718303E6435-FICuS-01-27','512D7718303E6435-FICTS-01-06','9C605D7162B23E60-uuuuu-01-F3','InChI=1S/C15H15N2O2.BrH/c1-18-13-7-6-10-11(15(13)19-2)9-17-8-4-3-5-12(17)14(10)16;/h3-9H,16H2,1-2H3;1H/q+1;/p-1','InChIKey=YGRPSZNRRNWUER-UHFFFAOYSA-M','COc1ccc2c(N)c3cccc[n+]3cc2c1OC.[Br-]',NULL),
	(161661,0,0,NULL,'Consistent with Molecular Formula','C23H18BrNO2',420.3047,'Benzo[a]naphtho[1,2-g]quinolizinium, 2,3-dimethoxy-, bromide','01FBDB44D7F592CB-FICuS-01-84','01FBDB44D7F592CB-FICTS-01-63','CCB6F12D8579C89E-uuuuu-01-37','InChI=1S/C23H18NO2.BrH/c1-25-22-12-17-9-10-24-14-20-16(8-7-15-5-3-4-6-18(15)20)11-21(24)19(17)13-23(22)26-2;/h3-14H,1-2H3;1H/q+1;/p-1','InChIKey=BLZWRXFSXQZYHU-UHFFFAOYSA-M','COc1cc2cc[n+]3cc4c(ccc5ccccc54)cc3c2cc1OC.[Br-]',NULL),
	(161662,0,0,NULL,'Consistent with Molecular Formula','C19H17BrN2O2',385.2595,'Dibenzo[a,g]quinolizinium, 13-amino-9,10-dimethoxy-, bromide','23CDC6A6AE7B856F-FICuS-01-8B','23CDC6A6AE7B856F-FICTS-01-6A','EE80ECCFFCF7DF3A-uuuuu-01-7D','InChI=1S/C19H17N2O2.BrH/c1-22-16-8-7-14-15(19(16)23-2)11-21-10-9-12-5-3-4-6-13(12)18(21)17(14)20;/h3-11H,20H2,1-2H3;1H/q+1;/p-1','InChIKey=SSCWYYGZIXXMQW-UHFFFAOYSA-M','COc1ccc2c(N)c3c4ccccc4cc[n+]3cc2c1OC.[Br-]',NULL),
	(161663,0,0,'21852-31-3','Consistent with Molecular Formula','C15H15BrN2O2',335.1997,NULL,'9E6AB8ABB89BB6D6-FICuS-01-A0','9E6AB8ABB89BB6D6-FICTS-01-7F','532792C2EA17EC83-uuuuu-01-08','InChI=1S/C15H15N2O2.BrH/c1-18-13-7-10-9-17-6-4-3-5-12(17)15(16)11(10)8-14(13)19-2;/h3-9H,16H2,1-2H3;1H/q+1;/p-1','InChIKey=GJJJBUCRICISRZ-UHFFFAOYSA-M','COc1cc2c[n+]3ccccc3c(N)c2cc1OC.[Br-]',NULL),
	(161664,0,0,NULL,'Consistent with Molecular Formula','C19H17BrN2O2',385.2595,NULL,'436F9ABA6F892B59-FICuS-01-76','436F9ABA6F892B59-FICTS-01-55','8E22B0D33D05710C-uuuuu-01-F7','InChI=1S/C19H17N2O2.BrH/c1-22-16-9-13-11-21-8-7-12-5-3-4-6-14(12)19(21)18(20)15(13)10-17(16)23-2;/h3-11H,20H2,1-2H3;1H/q+1;/p-1','InChIKey=FSFXMDBRMDTNHO-UHFFFAOYSA-M','COc1cc2c[n+]3ccc4ccccc4c3c(N)c2cc1OC.[Br-]',NULL),
	(161665,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2O2',319.1571,'1,3-Benzodioxolo[5,6-b]quinolizinium, 11-amino-, bromide','C87BE79705375FAE-FICuS-01-77','C87BE79705375FAE-FICTS-01-56','0536CDFE57BB05FB-uuuuu-01-33','InChI=1S/C14H11N2O2.BrH/c15-14-10-6-13-12(17-8-18-13)5-9(10)7-16-4-2-1-3-11(14)16;/h1-7H,8,15H2;1H/q+1;/p-1','InChIKey=ULNXJQYDZIKOFA-UHFFFAOYSA-M','Nc1c2cc3c(cc2c[n+]2ccccc12)OCO3.[Br-]',NULL),
	(161666,0,0,NULL,'Consistent with Molecular Formula','C18H13BrN2O2',369.2169,NULL,'50468879D39E34F8-FICuS-01-50','50468879D39E34F8-FICTS-01-2F','9D0BA21081126EAD-uuuuu-01-05','InChI=1S/C18H13N2O2.BrH/c19-17-14-8-16-15(21-10-22-16)7-12(14)9-20-6-5-11-3-1-2-4-13(11)18(17)20;/h1-9H,10,19H2;1H/q+1;/p-1','InChIKey=JHIKXHHAYZUVRU-UHFFFAOYSA-M','Nc1c2cc3c(cc2c[n+]2ccc4ccccc4c12)OCO3.[Br-]',NULL),
	(161667,0,0,'60784-46-5','Consistent with Molecular Formula','C5H10ClN3O3',195.6053,'HECNU\n1-(2-Chloroethyl)-3-(2-hydroxyethyl)-1-nitrosourea\nUrea, 1-(2-chloroethyl)-3-(2-hydroxyethyl)-1-nitroso-\nWLN: Q2MVNNO&2G\nUrea, N-(2-chloroethyl)-N\'-(2-hydroxyethyl)-N-nitroso-','94CC79609515987C-FICuS-01-4F','94CC79609515987C-FICTS-01-2E','94CC79609515987C-uuuuu-01-FE','InChI=1S/C5H10ClN3O3/c6-1-3-9(8-12)5(11)7-2-4-10/h10H,1-4H2,(H,7,11)','InChIKey=YJZJEQBSODVMTH-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NCCO',NULL),
	(161668,0,0,'61866-12-4','Consistent with Molecular Formula','C6H12ClN3O5S',273.6909,'Urea, N-(2-chloroethyl)-N\'-[2-[(methylsulfonyl)oxy]ethyl]-N-nitroso-','DAE681653994619D-FICuS-01-58','DAE681653994619D-FICTS-01-37','DAE681653994619D-uuuuu-01-07','InChI=1S/C6H12ClN3O5S/c1-16(13,14)15-5-3-8-6(11)10(9-12)4-2-7/h2-5H2,1H3,(H,8,11)','InChIKey=DXQWOICMDIEAOK-UHFFFAOYSA-N','CS(=O)(=O)OCCNC(=O)N(CCCl)N=O',NULL),
	(161669,0,0,'62-32-8','Consistent with Molecular Formula','C9H14ClNO2',203.6681,'Epinine hydrochloride\nEphinine hydrochloride\nMethyldopamine hydrochloride\nN-Methyldopamine hydrochloride\n3,4-Dihydroxyphenylethylmethyamine hydrochloride\n4-(2-Methylaminoethyl)pyrocatechol hydrochloride\n3,4-Dihydroxyphenylethylmethylamine hydrochloride\n3,4-Dihydroxyphenyl-1-methylamino-2-ethane hydrochloride\nMethyl-[.beta.-(3,4-dihydroxyphenyl)ethyl]amine hydrochloride\nWLN: QR BQ D2M1 &GH\n1,2-Benzenediol, 4-[2-(methylamino)ethyl]-, hydrochloride\nPyrocatechol, 4-[2-(methylamino)ethyl]-, hydrochloride','9CB7E4C2AC393EBC-FICuS-01-97','9CB7E4C2AC393EBC-FICTS-01-76','9C4B432793B4E7F2-uuuuu-01-0E','InChI=1S/C9H13NO2.ClH/c1-10-5-4-7-2-3-8(11)9(12)6-7;/h2-3,6,10-12H,4-5H2,1H3;1H','InChIKey=JCDRZCWRRLKLTB-UHFFFAOYSA-N','CNCCc1ccc(O)c(O)c1.Cl',NULL),
	(161670,1,0,'138-65-8','Consistent with Molecular Formula','C8H11NO3',169.1798,'DL-Arterenol\ndl-Noradrenaline\ndl-Norepinephrine\n(.+-.)-Noradrenaline\n(.+-.)-Norepinephrine\n1,2-Benzenediol, 4-(2-amino-1-hydroxyethyl)-\nWLN: Z1YQR CQ DQ\n1,2-Benzenediol, 4-(2-amino-1-hydroxyethyl)-, (.+-.)-\nBenzyl alcohol, .alpha.-(aminomethyl)-3,4-dihydroxy-, (.+-.)-','6F1FDDFECB9AD698-FICuS-01-B7','6F1FDDFECB9AD698-FICTS-01-96','6F1FDDFECB9AD698-uuuuu-01-66','InChI=1S/C8H11NO3/c9-4-8(12)5-1-2-6(10)7(11)3-5/h1-3,8,10-12H,4,9H2','InChIKey=SFLSHLFXELFNJZ-UHFFFAOYSA-N','NCC(O)c1ccc(O)c(O)c1','1'),
	(161671,0,0,'2045-41-2','Consistent with Molecular Formula','C10H14Cl2N2O2S',297.1988,'I.C. 20\nn(sup4),n(sup4)-Bis(2-chloroethyl)sulfanilamide\nSulfanilamide, n(sup4),n(sup4)-bis(2-chloroethyl)-\nWLN: ZSWR DN2G2G\nBenzenesulfonamide, 4-[bis(2-chloroethyl)amino]-\nSulfanilamide, N4,N4-bis(2-chloroethyl)-','C40BD6C40CEEF940-FICuS-01-81','C40BD6C40CEEF940-FICTS-01-60','C40BD6C40CEEF940-uuuuu-01-30','InChI=1S/C10H14Cl2N2O2S/c11-5-7-14(8-6-12)9-1-3-10(4-2-9)17(13,15)16/h1-4H,5-8H2,(H2,13,15,16)','InChIKey=PRZVDHWOIZGGKL-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(161672,1,0,'70572-90-6','Consistent with Molecular Formula','C31H36N8O5',600.676,NULL,'0811371DEA66E0D9-FICuS-01-54','0811371DEA66E0D9-FICTS-01-33','0811371DEA66E0D9-uuuuu-01-03','InChI=1S/C31H36N8O5/c1-3-43-25(40)15-14-24(30(42)44-4-2)36-29(41)21-10-12-23(13-11-21)39(17-16-20-8-6-5-7-9-20)19-22-18-34-28-26(35-22)27(32)37-31(33)38-28/h5-13,18,24H,3-4,14-17,19H2,1-2H3,(H,36,41)(H4,32,33,34,37,38)','InChIKey=YWRCHMCLDAMVHK-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N(CCc2ccccc2)Cc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)OCC','1'),
	(161673,1,0,'71074-46-9','Consistent with Molecular Formula','C22H25N9O6',511.4962,'Glycine, N-[N-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-L-.gamma.-glutamyl]-','A4B7E935111B34A3-FICuS-01-4B','A4B7E935111B34A3-FICTS-01-2A','A4B7E935111B34A3-uuuuu-01-FA','InChI=1S/C22H25N9O6/c1-31(10-12-8-26-19-17(27-12)18(23)29-22(24)30-19)13-4-2-11(3-5-13)20(35)28-14(21(36)37)6-7-15(32)25-9-16(33)34/h2-5,8,14H,6-7,9-10H2,1H3,(H,25,32)(H,28,35)(H,33,34)(H,36,37)(H4,23,24,26,29,30)','InChIKey=UCADQUQKRCWKNP-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)NCC(=O)O)C(=O)O)cc1','1'),
	(161674,0,0,NULL,'Consistent with Molecular Formula','C5H4N4OS',168.1728,NULL,'DCC5B89234A4995F-FICuS-01-74','55598724DE8AF256-FICTS-01-38','DCC5B89234A4995F-uuuuu-01-23','InChI=1S/C5H4N4OS/c6-5-8-3-2(4(10)9-5)11-1-7-3/h1H,(H3,6,8,9,10)','InChIKey=MIBAWPUNDKJUJW-UHFFFAOYSA-N','Nc1nc2ncsc2c(=O)[nH]1',NULL),
	(161675,0,0,'78711-29-2','Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'4CBC02C3C4A8D704-FICuS-01-6A','A5B2498655683EE0-FICTS-01-30','4CBC02C3C4A8D704-uuuuu-01-19','InChI=1S/C8H7N3O/c1-5-2-3-6-7(11-5)8(12)10-4-9-6/h2-4H,1H3,(H,9,10,12)','InChIKey=QURMGSXLBHICEN-UHFFFAOYSA-N','Cc1ccc2nc[nH]c(=O)c2n1',NULL),
	(161676,2,0,NULL,'Consistent with Molecular Formula','C21H27N7O6',473.4876,NULL,'22A4E6B0D927DF8D-FICuS-01-79','1C07C4BD9E4FB0D5-FICTS-01-61','22A4E6B0D927DF8D-uuuuu-01-28','InChI=1S/C21H27N7O6/c1-27(10-13-9-23-17-16(28(13)2)19(32)26-21(22)25-17)12-5-3-11(4-6-12)18(31)24-14(20(33)34)7-8-15(29)30/h3-6,13-14H,7-10H2,1-2H3,(H,24,31)(H,29,30)(H,33,34)(H4,22,23,25,26,32)','InChIKey=WMFRXDJGBVRUOO-UHFFFAOYSA-N','CN(CC1CNc2nc(N)[nH]c(=O)c2N1C)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(161677,2,0,'72973-90-1','Consistent with Molecular Formula','C21H25N7O8',503.4706,NULL,'0E3842B3D0A45C64-FICuS-01-4D','518E3BC6E1FF31DA-FICTS-01-62','0E3842B3D0A45C64-uuuuu-01-FC','InChI=1S/C21H25N7O8/c22-21-26-17-16(19(34)27-21)28(9-15(31)32)12(8-24-17)7-23-11-3-1-10(2-4-11)18(33)25-13(20(35)36)5-6-14(29)30/h1-4,12-13,23H,5-9H2,(H,25,33)(H,29,30)(H,31,32)(H,35,36)(H4,22,24,26,27,34)','InChIKey=DALNGPVWDIIWJB-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)N(CC(=O)O)C(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)CN2','1'),
	(161678,2,0,NULL,'Consistent with Molecular Formula','C26H29N7O6',535.5584,NULL,'039D93B09BDACA04-FICuS-01-6D','67A602F296C0D775-FICTS-01-2D','039D93B09BDACA04-uuuuu-01-1C','InChI=1S/C26H29N7O6/c27-26-31-22-21(24(37)32-26)33(14-15-4-2-1-3-5-15)18(13-29-22)12-28-17-8-6-16(7-9-17)23(36)30-19(25(38)39)10-11-20(34)35/h1-9,18-19,28H,10-14H2,(H,30,36)(H,34,35)(H,38,39)(H4,27,29,31,32,37)','InChIKey=RNJLWMXEGSSULT-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)N(Cc1ccccc1)C(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)CN2','1'),
	(161679,2,0,NULL,'Consistent with Molecular Formula','C11H22Cl3N',274.6605,'Cyclohexanamine, N,N-bis(2-chloroethyl)-4-methyl-, hydrochloride, trans-','838613B4FFE81F1B-FICuS-01-6D','838613B4FFE81F1B-FICTS-01-4C','C11841A494169558-uuuuu-01-DC','InChI=1S/C11H21Cl2N.ClH/c1-10-2-4-11(5-3-10)14(8-6-12)9-7-13;/h10-11H,2-9H2,1H3;1H/t10-,11-;','InChIKey=UOQYJGNITMDYEI-PFWPSKEQSA-N','CC1CCC(N(CCCl)CCCl)CC1.Cl','1'),
	(161680,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O2S',239.2514,NULL,'BC2AF79371647903-FICuS-01-4D','2A82BB56E07F8882-FICTS-01-3E','BC2AF79371647903-uuuuu-01-FC','InChI=1S/C8H9N5O2S/c1-2-15-8(14)10-5-3-4-6(7(16)9-5)12-13-11-4/h3H,2H2,1H3,(H,11,12,13)(H2,9,10,14,16)','InChIKey=GIKWFTXQNSSHEV-UHFFFAOYSA-N','CCOC(=O)Nc1cc2[nH]nnc2c(=S)[nH]1',NULL),
	(161681,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O2S',239.2514,NULL,'FF236F11AFEA4B04-FICuS-01-7D','FF236F11AFEA4B04-FICTS-01-5C','FF236F11AFEA4B04-uuuuu-01-2C','InChI=1S/C8H9N5O2S/c1-2-15-8(14)11-5-3-4(9)6-7(10-5)16-13-12-6/h3H,2H2,1H3,(H3,9,10,11,14)','InChIKey=MQLGDUVUXJLUHO-UHFFFAOYSA-N','CCOC(=O)Nc1cc(N)c2nnsc2n1',NULL),
	(161682,0,0,NULL,'Consistent with Molecular Formula','C22H22?ClN5O5',471.8993,NULL,'F72ECB18FBC8BE39-FICuS-01-9F','F72ECB18FBC8BE39-FICTS-01-7E','F72ECB18FBC8BE39-uuuuu-01-4E','InChI=1S/C22H21N5O5.ClH/c1-2-32-22(29)26-19-12-17(20(27(30)31)21(23)25-19)24-13-18(28)16-10-8-15(9-11-16)14-6-4-3-5-7-14;/h3-12H,2,13H2,1H3,(H4,23,24,25,26,29);1H','InChIKey=XPBLWWKWIIQRIG-UHFFFAOYSA-N','*.CCOC(=O)Nc1cc(NCC(=O)c2ccc(-c3ccccc3)cc2)c([N+](=O)[O-])c(N)n1.Cl',NULL),
	(161683,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN5O2',423.9011,'Carbamic acid, (5-amino-3-[1,1\'-biphenyl]-4-yl-1,2-dihydropyrido[3,4-b]pyrazin-7-yl)-, ethyl ester, monohydrochloride','A0864CB4DCE89125-FICuS-01-68','A0864CB4DCE89125-FICTS-01-47','A07AEB51E365486B-uuuuu-01-13','InChI=1S/C22H21N5O2.ClH/c1-2-29-22(28)27-19-12-17-20(21(23)26-19)25-18(13-24-17)16-10-8-15(9-11-16)14-6-4-3-5-7-14;/h3-12,24H,2,13H2,1H3,(H3,23,26,27,28);1H','InChIKey=NFEMXOYJKIXCBD-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccc(-c3ccccc3)cc1)CN2.Cl',NULL),
	(161684,7,0,'80178-14-9','Consistent with Molecular Formula','C17H23ClO6',358.8181,'ANGUIDINE DERIV 15-CHLOROACETYLSCIRPENE-3,4-DIOL\nSpiro(2,5-methano-1-benzoxepin-10,2\'-oxirane), trichothec-9-ene-3,4,15-triolderiv.\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-,15-(chloroacetate), (3.alpha.,4.beta.)-','9209156E94E5A7F9-FICuS-01-5A','9209156E94E5A7F9-FICTS-01-39','F26E1165ED3517CA-uuuuu-01-13','InChI=1S/C17H23ClO6/c1-9-3-4-16(7-22-11(19)6-18)10(5-9)24-14-12(20)13(21)15(16,2)17(14)8-23-17/h5,10,12-14,20-21H,3-4,6-8H2,1-2H3/t10-,12-,13-,14-,15-,16?,17-/m1/s1','InChIKey=QPVVAWSGXBERRH-NCPLGYIASA-N','CC1=CC2OC3C(O)C(O)C(C)(C2(COC(=O)CCl)CC1)C31CO1','1'),
	(161685,7,0,'80178-17-2','Consistent with Molecular Formula','C17H23ClO6',358.8181,'ANGUIDINE DERIV 4-CHLOROACETYLSCIRPENE-3,15-DIOL\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 4-(chloroacetate), (3.alpha.,4.beta.)-','C7C1F62D82DF35C2-FICuS-01-78','C7C1F62D82DF35C2-FICTS-01-57','F04194F9551F44CB-uuuuu-01-0B','InChI=1S/C17H23ClO6/c1-9-3-4-16(7-19)10(5-9)23-14-12(21)13(24-11(20)6-18)15(16,2)17(14)8-22-17/h5,10,12-14,19,21H,3-4,6-8H2,1-2H3/t10-,12-,13-,14-,15-,16-,17+/m1/s1','InChIKey=NKCJHBQJGPSCTL-RHEXVZGZSA-N','CC1=CC2OC3C(O)C(OC(=O)CCl)C(C)(C2(CO)CC1)C31CO1','1'),
	(161686,7,0,'80178-15-0','Consistent with Molecular Formula','C17H23ClO6',358.8181,'ANGUIDINE DERIV 3-CHLOROACETYLSCIRPENE-4,15-DIOL\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 3-(chloroacetate), (3.alpha.,4.beta.)-','676F50A766459932-FICuS-01-39','676F50A766459932-FICTS-01-18','99AF61DED893AAC3-uuuuu-01-3F','InChI=1S/C17H23ClO6/c1-9-3-4-16(7-19)10(5-9)23-14-12(24-11(20)6-18)13(21)15(16,2)17(14)8-22-17/h5,10,12-14,19,21H,3-4,6-8H2,1-2H3/t10-,12-,13-,14-,15-,16?,17-/m1/s1','InChIKey=YIRDHPXSVXAEAC-NCPLGYIASA-N','CC1=CC2OC3C(OC(=O)CCl)C(O)C(C)(C2(CO)CC1)C31CO1','1'),
	(161687,7,0,'80178-16-1','Consistent with Molecular Formula','C19H24Cl2O7',435.3004,'ANGUIDINE DERIV 3,15-DI(CHLOROACETYL)SCIRPENE-4-OL\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 3,15-bis(chloroacetate), (3.alpha.,4.beta.)-','CDCAA0538AFA9CAA-FICuS-01-A9','CDCAA0538AFA9CAA-FICTS-01-88','AD76AD6671FD4766-uuuuu-01-22','InChI=1S/C19H24Cl2O7/c1-10-3-4-18(8-25-12(22)6-20)11(5-10)27-16-14(28-13(23)7-21)15(24)17(18,2)19(16)9-26-19/h5,11,14-16,24H,3-4,6-9H2,1-2H3/t11-,14-,15-,16-,17-,18?,19-/m1/s1','InChIKey=QVVPPKSGYUQZAN-GOMWQPRLSA-N','CC1=CC2OC3C(OC(=O)CCl)C(O)C(C)(C2(COC(=O)CCl)CC1)C31CO1','1'),
	(161688,7,0,NULL,'Consistent with Molecular Formula','C23H32Cl2O7',491.4076,'ANGUIDINE DERIV,3,4-DI(4-CHLOROBUTYRYL) SCIRPENE-15-OL\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 3,4-bis(4-chlorobutanoate), (3.alpha.,4.beta.)-','E5E19BBF1FC9200F-FICuS-01-85','E5E19BBF1FC9200F-FICTS-01-64','E5E19BBF1FC9200F-uuuuu-01-34','InChI=1S/C23H32Cl2O7/c1-14-7-8-22(12-26)15(11-14)30-20-18(31-16(27)5-3-9-24)19(32-17(28)6-4-10-25)21(22,2)23(20)13-29-23/h11,15,18-20,26H,3-10,12-13H2,1-2H3','InChIKey=OWQOJYGRZRMVPJ-UHFFFAOYSA-N','CC1=CC2OC3C(OC(=O)CCCCl)C(OC(=O)CCCCl)C(C)(C2(CO)CC1)C31CO1','1'),
	(161689,7,0,'80178-20-7','Consistent with Molecular Formula','C36H34O8',594.6598,'ANGUIDINE DERIV,SCIRPENE TRIBENZOATE','0D35890C163398D8-FICuS-01-41','0D35890C163398D8-FICTS-01-20','0D35890C163398D8-uuuuu-01-F0','InChI=1S/C36H34O8/c1-23-18-19-35(21-40-31(37)24-12-6-3-7-13-24)27(20-23)42-30-28(43-32(38)25-14-8-4-9-15-25)29(34(35,2)36(30)22-41-36)44-33(39)26-16-10-5-11-17-26/h3-17,20,27-30H,18-19,21-22H2,1-2H3','InChIKey=WWBGZXXMYPTXAQ-UHFFFAOYSA-N','CC1=CC2OC3C(OC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C(C)(C2(COC(=O)c2ccccc2)CC1)C31CO1','1'),
	(161690,0,0,NULL,'Consistent with Molecular Formula','C22H26O8S2',482.5626,'1,4-Benzoquinone, 2,2\'-(1,4-butanedithiobis[3-methyl- 5,6-dimethoxy-\n2,5-Cyclohexadiene-1,4-dione,2,2\'-(1,4-butanedithiobis[3-methyl-5,6-dimethoxy-','E5630D5C97B198E1-FICuS-01-60','E5630D5C97B198E1-FICTS-01-3F','E5630D5C97B198E1-uuuuu-01-0F','InChI=1S/C22H26O8S2/c1-11-13(23)17(27-3)19(29-5)15(25)21(11)31-9-7-8-10-32-22-12(2)14(24)18(28-4)20(30-6)16(22)26/h7-10H2,1-6H3','InChIKey=SRVJGAXKVHCUQB-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCCCCSC2=C(C)C(=O)C(OC)=C(OC)C2=O)=C(C)C1=O',NULL),
	(161691,4,0,NULL,'Consistent with Molecular Formula','C29H27ClN4O8',595.0073,'1,3,5-Triazin-2(1H)-one, 4-amino-3,6-dihydro-1-(2,3,5-tri-O-benzoyl-.beta.-D-ribofuranosyl)-, monohydrochloride','79273F6417BD4F50-FICuS-01-50','3C42B923ECDA5223-FICTS-01-3B','79DB98812830961E-uuuuu-01-F8','InChI=1S/C29H26N4O8.ClH/c30-28-31-17-33(29(37)32-28)24-23(41-27(36)20-14-8-3-9-15-20)22(40-26(35)19-12-6-2-7-13-19)21(39-24)16-38-25(34)18-10-4-1-5-11-18;/h1-15,21-24H,16-17H2,(H3,30,31,32,37);1H','InChIKey=FGJLJJVDSOQVLK-UHFFFAOYSA-N','Cl.NC1=NC(=O)N(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)CN1','1'),
	(161692,11,0,'61229-18-3','Consistent with Molecular Formula','C30H50O3',458.7232,'LUPENE TRIOL','EDF0FF798B8F9AC9-FICuS-01-B0','EDF0FF798B8F9AC9-FICTS-01-8F','EDF0FF798B8F9AC9-uuuuu-01-5F','InChI=1S/C30H50O3/c1-18(2)19-10-15-30(17-31)24(33)16-29(7)20(25(19)30)8-9-22-27(5)13-12-23(32)26(3,4)21(27)11-14-28(22,29)6/h19-25,31-33H,1,8-17H2,2-7H3','InChIKey=TWKNDDJHVQUEJF-UHFFFAOYSA-N','C=C(C)C1CCC2(CO)C(O)CC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C12','1'),
	(161693,11,0,NULL,'Consistent with Molecular Formula','C45H72O3',661.062,'DRIMENE, DERIV','8AB98E394BC423F1-FICuS-01-6D','8AB98E394BC423F1-FICTS-01-4C','8AB98E394BC423F1-uuuuu-01-1C','InChI=1S/C45H72O3/c1-29-15-18-34-40(3,4)21-12-24-43(34,9)32(29)27-46-38-31-17-20-36-42(7,8)23-14-26-45(36,11)37(31)39(48-38)47-28-33-30(2)16-19-35-41(5,6)22-13-25-44(33,35)10/h15-17,32-39H,12-14,18-28H2,1-11H3','InChIKey=IFNBWBFIRRHSKB-UHFFFAOYSA-N','CC1=CCC2C(C)(C)CCCC2(C)C1COC1OC(OCC2C(C)=CCC3C(C)(C)CCCC23C)C2C1=CCC1C(C)(C)CCCC21C','1'),
	(161694,0,0,'60817-04-1','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ Pt C C C ]','C38H38?3Cl2OP2Pt',838.6611,NULL,'5BCE9DB769903642-FICuS-01-63','5BCE9DB769903642-FICTS-01-42','5BCE9DB769903642-uuuuu-01-12','InChI=1S/C38H38OP2.2ClH.Pt/c39-38(37-24-14-5-15-25-37)32-41(30-35-20-10-3-11-21-35,31-36-22-12-4-13-23-36)27-26-40(28-33-16-6-1-7-17-33)29-34-18-8-2-9-19-34;;;/h1-25,32H,26-31H2;2*1H;/q;;;+1/p-2','InChIKey=LOSTXLVRYCZOGM-UHFFFAOYSA-L','*.*.*.O=C(c1ccccc1)[C-]1[P+](Cc2ccccc2)(Cc2ccccc2)CC[PH](Cc2ccccc2)(Cc2ccccc2)[Pt+]1([ClH-])[ClH-]',NULL),
	(161695,0,0,'40642-05-5','Consistent with Molecular Formula','C64H46O2',847.0662,NULL,'64B3AC206E72F143-FICuS-01-4E','64B3AC206E72F143-FICTS-01-2D','64B3AC206E72F143-uuuuu-01-FD','InChI=1S/C64H46O2/c65-63(59(49-33-17-5-18-34-49)55(45-25-9-1-10-26-45)56(46-27-11-2-12-28-46)60(63)50-35-19-6-20-36-50)53-41-43-54(44-42-53)64(66)61(51-37-21-7-22-38-51)57(47-29-13-3-14-30-47)58(48-31-15-4-16-32-48)62(64)52-39-23-8-24-40-52/h1-44,65-66H','InChIKey=COFZHAQQIZDFKW-UHFFFAOYSA-N','OC1(c2ccc(C3(O)C(c4ccccc4)=C(c4ccccc4)C(c4ccccc4)=C3c3ccccc3)cc2)C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)=C1c1ccccc1',NULL),
	(161696,2,0,'61794-75-0','Consistent with Molecular Formula','C72H54O2',951.2174,NULL,'476AF66D75E857C1-FICuS-01-68','476AF66D75E857C1-FICTS-01-47','476AF66D75E857C1-uuuuu-01-17','InChI=1S/C72H54O2/c73-71(61-37-21-7-22-38-61)67(57-29-13-3-14-30-57)63(53-25-9-1-10-26-53)65(69(71)59-33-17-5-18-34-59)55-47-43-51(44-48-55)41-42-52-45-49-56(50-46-52)66-64(54-27-11-2-12-28-54)68(58-31-15-4-16-32-58)72(74,62-39-23-8-24-40-62)70(66)60-35-1','InChIKey=IKCYNGJCOLCKHE-UHFFFAOYSA-N','OC1(c2ccccc2)C(c2ccccc2)=C(c2ccccc2)C(c2ccc(CCc3ccc(C4=C(c5ccccc5)C(O)(c5ccccc5)C(c5ccccc5)=C4c4ccccc4)cc3)cc2)=C1c1ccccc1','1'),
	(161697,0,0,'61794-69-2','Consistent with Molecular Formula','C76H54O2',999.2614,NULL,'96CB223786E01F4C-FICuS-01-5A','96CB223786E01F4C-FICTS-01-39','96CB223786E01F4C-uuuuu-01-09','InChI=1S/C76H54O2/c77-75(71(61-33-17-5-18-34-61)67(57-25-9-1-10-26-57)68(58-27-11-2-12-28-58)72(75)62-35-19-6-20-36-62)65-49-45-55(46-50-65)53-41-43-54(44-42-53)56-47-51-66(52-48-56)76(78)73(63-37-21-7-22-38-63)69(59-29-13-3-14-30-59)70(60-31-15-4-16-32-6','InChIKey=MTWLGWNPUUEMFY-UHFFFAOYSA-N','OC1(c2ccc(-c3ccc(-c4ccc(C5(O)C(c6ccccc6)=C(c6ccccc6)C(c6ccccc6)=C5c5ccccc5)cc4)cc3)cc2)C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)=C1c1ccccc1',NULL),
	(161698,0,0,'40642-10-2','Consistent with Molecular Formula','C72H54O2',951.2174,NULL,'A3A471F060B267EE-FICuS-01-5F','A3A471F060B267EE-FICTS-01-3E','A3A471F060B267EE-uuuuu-01-0E','InChI=1S/C72H54O2/c73-71(67(57-33-17-5-18-34-57)63(53-25-9-1-10-26-53)64(54-27-11-2-12-28-54)68(71)58-35-19-6-20-36-58)61-47-43-51(44-48-61)41-42-52-45-49-62(50-46-52)72(74)69(59-37-21-7-22-38-59)65(55-29-13-3-14-30-55)66(56-31-15-4-16-32-56)70(72)60-39-2','InChIKey=KRHVIGRZGUFRGC-UHFFFAOYSA-N','OC1(c2ccc(CCc3ccc(C4(O)C(c5ccccc5)=C(c5ccccc5)C(c5ccccc5)=C4c4ccccc4)cc3)cc2)C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)=C1c1ccccc1',NULL),
	(161699,2,0,'61794-76-1','Consistent with Molecular Formula','C78H66O2',1035.3782,NULL,'C758E999AC719742-FICuS-01-60','C758E999AC719742-FICTS-01-3F','C758E999AC719742-uuuuu-01-0F','InChI=1S/C78H66O2/c79-77(67-45-27-11-28-46-67)73(63-37-19-7-20-38-63)69(59-33-15-5-16-34-59)71(75(77)65-41-23-9-24-42-65)61-53-49-57(50-54-61)31-13-3-1-2-4-14-32-58-51-55-62(56-52-58)72-70(60-35-17-6-18-36-60)74(64-39-21-8-22-40-64)78(80,68-47-29-12-30-48','InChIKey=SSLIOMSICGZBCA-UHFFFAOYSA-N','OC1(c2ccccc2)C(c2ccccc2)=C(c2ccccc2)C(c2ccc(CCCCCCCCc3ccc(C4=C(c5ccccc5)C(O)(c5ccccc5)C(c5ccccc5)=C4c4ccccc4)cc3)cc2)=C1c1ccccc1','1'),
	(161700,0,2,'35635-90-6','Consistent with Molecular Formula','C16H14Br2N2',394.108,NULL,'CC175FC086373CA0-FICuS-01-62','CC175FC086373CA0-FICTS-01-41','CC175FC086373CA0-uuuuu-01-11','InChI=1S/C16H14Br2N2/c17-11-15(13-7-3-1-4-8-13)19-20-16(12-18)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=OKSVKMYYVXABJN-UHFFFAOYSA-N','BrC/C(=N\\N=C(/CBr)c1ccccc1)c1ccccc1','1'),
	(161701,0,2,'63160-09-8','Consistent with Molecular Formula','C18H18Br2N2',422.1616,NULL,'DFC5FD22FE43C963-FICuS-01-8E','DFC5FD22FE43C963-FICTS-01-6D','DFC5FD22FE43C963-uuuuu-01-3D','InChI=1S/C18H18Br2N2/c1-13-3-7-15(8-4-13)17(11-19)21-22-18(12-20)16-9-5-14(2)6-10-16/h3-10H,11-12H2,1-2H3','InChIKey=SCLYMVVXKLVGTI-UHFFFAOYSA-N','Cc1ccc(/C(CBr)=N/N=C(\\CBr)c2ccc(C)cc2)cc1','1'),
	(161702,0,2,NULL,'Consistent with Molecular Formula','C16H12Br4N2',551.9002,NULL,'B6679862FA71D7C3-FICuS-01-65','B6679862FA71D7C3-FICTS-01-44','B6679862FA71D7C3-uuuuu-01-14','InChI=1S/C16H12Br4N2/c17-9-15(11-1-5-13(19)6-2-11)21-22-16(10-18)12-3-7-14(20)8-4-12/h1-8H,9-10H2','InChIKey=WSWCDAXVRAVEEJ-UHFFFAOYSA-N','BrC/C(=N\\N=C(/CBr)c1ccc(Br)cc1)c1ccc(Br)cc1','1'),
	(161703,4,0,'31448-47-2','Consistent with Molecular Formula','C15H21N3O9',387.3456,NULL,'CE4DF7E6DD39B5DB-FICuS-01-B0','CE4DF7E6DD39B5DB-FICTS-01-8F','CE4DF7E6DD39B5DB-uuuuu-01-5F','InChI=1S/C15H21N3O9/c1-26-13-7-15(21,14(20)12(8-19)27-13)4-5-16-10-3-2-9(17(22)23)6-11(10)18(24)25/h2-3,6,12-14,16,19-21H,4-5,7-8H2,1H3','InChIKey=UTLAZCREAICBHB-UHFFFAOYSA-N','COC1CC(O)(CCNc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(O)C(CO)O1','1'),
	(161704,4,0,'51970-12-8','Consistent with Molecular Formula','C23H21N3O11',515.4324,NULL,'80C087ED677A6E1C-FICuS-01-6E','80C087ED677A6E1C-FICTS-01-4D','80C087ED677A6E1C-uuuuu-01-1D','InChI=1S/C23H21N3O11/c1-34-19-12-23(29,10-11-24)20(37-22(28)15-4-8-17(9-5-15)26(32)33)18(36-19)13-35-21(27)14-2-6-16(7-3-14)25(30)31/h2-9,18-20,29H,10,12-13H2,1H3','InChIKey=QWIFPPAVHFUIAH-UHFFFAOYSA-N','COC1CC(O)(CC#N)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(COC(=O)c2ccc([N+](=O)[O-])cc2)O1','1'),
	(161705,0,0,'58867-56-4','Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'99BF3E80245F21FC-FICuS-01-6E','99BF3E80245F21FC-FICTS-01-4D','99BF3E80245F21FC-uuuuu-01-1D','InChI=1S/C18H14N2O2/c1-11-8-13-9-12(6-7-16(13)19-11)10-20-17(21)14-4-2-3-5-15(14)18(20)22/h2-9,19H,10H2,1H3','InChIKey=HMUPURVYUXMPBS-UHFFFAOYSA-N','Cc1cc2cc(CN3C(=O)c4ccccc4C3=O)ccc2[nH]1',NULL),
	(161706,0,0,'58867-57-5','Consistent with Molecular Formula','C24H17ClN2O2',400.8635,NULL,'90D9D3EB518332CB-FICuS-01-66','90D9D3EB518332CB-FICTS-01-45','90D9D3EB518332CB-uuuuu-01-15','InChI=1S/C24H17ClN2O2/c1-26-21-11-6-15(12-17(21)13-22(26)16-7-9-18(25)10-8-16)14-27-23(28)19-4-2-3-5-20(19)24(27)29/h2-13H,14H2,1H3','InChIKey=IMTNCYRTJROVGA-UHFFFAOYSA-N','Cn1c(-c2ccc(Cl)cc2)cc2cc(CN3C(=O)c4ccccc4C3=O)ccc21',NULL),
	(161707,0,0,'60297-55-4','Consistent with Molecular Formula','C6H6N4O2S',198.199,NULL,'B9335964A430F4AE-FICuS-01-58','B9335964A430F4AE-FICTS-01-37','B9335964A430F4AE-uuuuu-01-07','InChI=1S/C6H6N4O2S/c1-9-4-3(13-8-7-4)5(11)10(2)6(9)12/h1-2H3','InChIKey=IQMCEFPDEONAOZ-UHFFFAOYSA-N','Cn1c(=O)c2snnc2n(C)c1=O',NULL),
	(161708,2,0,'61492-55-5','Consistent with Molecular Formula','C14H15N3OS',273.352,NULL,'481628B49FED3A1B-FICuS-01-69','D8BB3DB5033EAD3A-FICTS-01-68','481628B49FED3A1B-uuuuu-01-18','InChI=1S/C14H15N3OS/c1-8(12-13(18)17-14(15-2)19-12)10-7-16-11-6-4-3-5-9(10)11/h3-8,12,16H,1-2H3,(H,15,17,18)','InChIKey=LNAVOACFLBACSL-UHFFFAOYSA-N','CNC1=NC(=O)C(C(C)c2c[nH]c3ccccc23)S1','1'),
	(161709,0,0,'61787-75-5','Consistent with Molecular Formula','C10H15N3',177.2486,NULL,'BBE4638AD5A77123-FICuS-01-64','BBE4638AD5A77123-FICTS-01-43','ECD95BC0ABE6BD3E-uuuuu-01-61','InChI=1S/C10H15N3/c1-13(2,3)12-10(11)9-7-5-4-6-8-9/h4-8,11H,1-3H3/b11-10+','InChIKey=AKXTYULXSPQBNZ-ZHACJKMWSA-N','C[N+](C)(C)[N-]C(=N)c1ccccc1',NULL),
	(161710,0,1,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'FC42B08F33822870-FICuS-01-47','FC42B08F33822870-FICTS-01-26','FC42B08F33822870-uuuuu-01-F6','InChI=1S/C11H16O4/c1-10(2)7(6-8(12)14-5)9(13)15-11(10,3)4/h6H,1-5H3','InChIKey=JLVBEGQDNMFXDX-UHFFFAOYSA-N','COC(=O)/C=C1\\C(=O)OC(C)(C)C1(C)C','1'),
	(161711,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O3S',229.2532,NULL,'5DC6A191991F85DF-FICuS-01-75','5DC6A191991F85DF-FICTS-01-54','5DC6A191991F85DF-uuuuu-01-24','InChI=1S/C8H11N3O3S/c1-3-10-6(12)5(9-14)7(13)11(4-2)8(10)15/h14H,3-4H2,1-2H3','InChIKey=SPNLJIHOVFURCT-UHFFFAOYSA-N','CCN1C(=O)C(=NO)C(=O)N(CC)C1=S',NULL),
	(161712,0,1,NULL,'Consistent with Molecular Formula','C5H5N3O3S',187.1728,'MYCOBACTIN S (FERRI-FORM)','D98B858BDDA59A07-FICuS-01-84','4D361C98D4533E8D-FICTS-01-40','D98B858BDDA59A07-uuuuu-01-33','InChI=1S/C5H5N3O3S/c1-8-4(10)2(7-11)3(9)6-5(8)12/h11H,1H3,(H,6,9,12)/b7-2-','InChIKey=DFWYTIACPNDTRN-UQCOIBPSSA-N','CN1C(=O)/C(=N\\O)C(=O)NC1=S','1'),
	(161713,0,1,'59048-06-5','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'5DF1BAB24A4C040D-FICuS-01-72','68A761166FF13820-FICTS-01-1A','5DF1BAB24A4C040D-uuuuu-01-21','InChI=1S/C5H5N3O4/c1-8-4(10)2(7-12)3(9)6-5(8)11/h12H,1H3,(H,6,9,11)/b7-2-','InChIKey=MSNRPRJWAUQJAN-UQCOIBPSSA-N','CN1C(=O)NC(=O)/C(=N/O)C1=O','1'),
	(161714,0,1,'70452-30-1','Consistent with Molecular Formula','C16H10BrNO2',328.1645,'3-Phenacyliden-5-brom-2-indolinon\n5-Bromo-3-(2-oxo-2-phenylethylidene)- 1,3-dihydroindol-2-one\n2H-Indol-2-one, 5-bromo-1,3-dihydro-3-(2-oxo-2-phenylethylidene)-','36EBB6162BA86362-FICuS-01-54','95888F4C485EBE68-FICTS-01-54','36EBB6162BA86362-uuuuu-01-03','InChI=1S/C16H10BrNO2/c17-11-6-7-14-12(8-11)13(16(20)18-14)9-15(19)10-4-2-1-3-5-10/h1-9H,(H,18,20)/b13-9-','InChIKey=AZHMGLXVLSUTGY-LCYFTJDESA-N','O=C1Nc2ccc(Br)cc2/C1=C/C(=O)c1ccccc1','1'),
	(161715,0,1,'70452-33-4','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'8847C53688F6FAE7-FICuS-01-72','E9C957C7023C4FBE-FICTS-01-5F','8847C53688F6FAE7-uuuuu-01-21','InChI=1S/C18H15NO2/c1-11-8-12(2)17-14(9-11)15(18(21)19-17)10-16(20)13-6-4-3-5-7-13/h3-10H,1-2H3,(H,19,21)/b15-10-','InChIKey=ZEUQWGKSPURZFI-GDNBJRDFSA-N','Cc1cc(C)c2c(c1)/C(=C/C(=O)c1ccccc1)C(=O)N2','1'),
	(161716,3,0,'76505-85-6','Consistent with Molecular Formula','C23H24N2O5',408.453,NULL,'81412A92C4A4B6F4-FICuS-01-51','81412A92C4A4B6F4-FICTS-01-30','81412A92C4A4B6F4-uuuuu-01-00','InChI=1S/C23H24N2O5/c1-29-20-9-13-7-8-25-12-16(19(26)11-18(25)14(13)10-21(20)30-2)23(28)15-5-3-4-6-17(15)24-22(23)27/h3-6,9-10,16,18,28H,7-8,11-12H2,1-2H3,(H,24,27)','InChIKey=CSMHNCIYEKOESB-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC(=O)C(C3(O)C(=O)Nc4ccccc43)CN1CC2','1'),
	(161717,10,0,NULL,'Consistent with Molecular Formula','C35H40N2O9S',664.769,'[2,2\'-Bimorphinan]-3,3\',6,6\'-tetrol, 7,7\',8,8\'-tetradehydro-4,5:4\',5\'-diepoxy-17,17\'-dimethyl-, (5.alpha.,6.alpha.)-(5\'.alpha.,6\'.alpha.)-, dimethanesulfonate (salt)','26ECF744AF93EB72-FICuS-01-7F','26ECF744AF93EB72-FICTS-01-5E','0E43ACF42DBE1B75-uuuuu-01-2C','InChI=1S/C34H36N2O6.CH4O3S/c1-35-9-7-33-19-3-5-23(37)31(33)41-29-25(33)15(13-21(19)35)11-17(27(29)39)18-12-16-14-22-20-4-6-24(38)32-34(20,8-10-36(22)2)26(16)30(42-32)28(18)40;1-5(2,3)4/h3-6,11-12,19-24,31-32,37-40H,7-10,13-14H2,1-2H3;1H3,(H,2,3,4)','InChIKey=ZAHXBCAIIHHNQW-UHFFFAOYSA-N','CN1CCC23c4c5cc(-c6cc7c8c(c6O)OC6C(O)C=CC9C(C7)N(C)CCC896)c(O)c4OC2C(O)C=CC3C1C5.CS(=O)(=O)O','1'),
	(161718,0,0,'74132-65-3','Consistent with Molecular Formula','C16H19N3',253.3462,NULL,'71EE9A5C253DD246-FICuS-01-69','71EE9A5C253DD246-FICTS-01-48','71EE9A5C253DD246-uuuuu-01-18','InChI=1S/C16H19N3/c1-19(2,13-14-9-5-3-6-10-14)18-16(17)15-11-7-4-8-12-15/h3-12,17H,13H2,1-2H3/b17-16+','InChIKey=UZXNAANXNRIMTO-WUKNDPDISA-N','C[N+](C)(Cc1ccccc1)[N-]C(=N)c1ccccc1',NULL),
	(161719,1,0,NULL,'Consistent with Molecular Formula','C24H22O7',422.4336,'GNAPHALICIN','729C8284DF2684E5-FICuS-01-5A','863BB2C0D293B3BB-FICTS-01-4B','729C8284DF2684E5-uuuuu-01-09','InChI=1S/C24H22O7/c1-3-19-12(2)22(28)15(24(29)31-19)9-14-16(25)10-17(26)21-18(27)11-20(30-23(14)21)13-7-5-4-6-8-13/h4-8,10,20,25-26,28H,3,9,11H2,1-2H3','InChIKey=CUZZLIJKCADKLX-UHFFFAOYSA-N','CCc1oc(=O)c(Cc2c(O)cc(O)c3c2OC(c2ccccc2)CC3=O)c(O)c1C','1'),
	(161720,1,0,NULL,'Consistent with Molecular Formula','C30H28O10',548.5452,'GNAPHALICIN TRIACETATE','64A34C843130EACA-FICuS-01-59','64A34C843130EACA-FICTS-01-38','64A34C843130EACA-uuuuu-01-08','InChI=1S/C30H28O10/c1-6-23-15(2)28(38-18(5)33)21(30(35)40-23)12-20-25(36-16(3)31)14-26(37-17(4)32)27-22(34)13-24(39-29(20)27)19-10-8-7-9-11-19/h7-11,14,24H,6,12-13H2,1-5H3','InChIKey=JNWDUAYRORFJAF-UHFFFAOYSA-N','CCc1oc(=O)c(Cc2c(OC(C)=O)cc(OC(C)=O)c3c2OC(c2ccccc2)CC3=O)c(OC(C)=O)c1C','1'),
	(161721,6,0,'76843-63-5','Consistent with Molecular Formula','C17H27AsO10S',498.3759,'ANTINEOPLASTIC-294971','4189F3BB26F2FA72-FICuS-01-6A','4189F3BB26F2FA72-FICTS-01-49','4189F3BB26F2FA72-uuuuu-01-19','InChI=1S/C17H27AsO10S/c1-9(20)24-8-13-14(25-10(2)21)15(26-11(3)22)16(27-12(4)23)17(28-13)29-18(5)6-7-19/h13-17,19H,6-8H2,1-5H3','InChIKey=XJCHWQNVODHIIA-UHFFFAOYSA-N','CC(=O)OCC1OC(S[As](C)CCO)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(161722,6,0,'76843-73-7','Consistent with Molecular Formula','C17H27AsO10S',498.3759,'ANTINEOPLASTIC-294972','10793BE7E622A728-FICuS-01-4A','10793BE7E622A728-FICTS-01-29','10793BE7E622A728-uuuuu-01-F9','InChI=1S/C17H27AsO10S/c1-9(20)24-14-13(8-29-18(5)6-7-19)28-17(27-12(4)23)16(26-11(3)22)15(14)25-10(2)21/h13-17,19H,6-8H2,1-5H3','InChIKey=VJVNYLKJRSCKTP-UHFFFAOYSA-N','CC(=O)OC1OC(CS[As](C)CCO)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(161723,5,0,'76843-60-2','Consistent with Molecular Formula','C22H37AsO9S',552.5105,'ANTINEOPLASTIC-294973','A95B1216F0B9A5BB-FICuS-01-6D','A95B1216F0B9A5BB-FICTS-01-4C','A95B1216F0B9A5BB-uuuuu-01-1C','InChI=1S/C22H37AsO9S/c1-7-9-11-23(12-10-8-2)33-22-21(31-17(6)27)20(30-16(5)26)19(29-15(4)25)18(32-22)13-28-14(3)24/h18-22H,7-13H2,1-6H3','InChIKey=CBLYWWAHQQEVHW-UHFFFAOYSA-N','CCCC[As](CCCC)SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(161724,5,0,'76843-69-1','Consistent with Molecular Formula','C22H37AsO9S',552.5105,'ANTINEOPLASTIC-294974','430D749D7A04978A-FICuS-01-4F','430D749D7A04978A-FICTS-01-2E','430D749D7A04978A-uuuuu-01-FE','InChI=1S/C22H37AsO9S/c1-7-9-11-23(12-10-8-2)33-13-18-19(28-14(3)24)20(29-15(4)25)21(30-16(5)26)22(32-18)31-17(6)27/h18-22H,7-13H2,1-6H3','InChIKey=JDHHYPZKLJSJEX-UHFFFAOYSA-N','CCCC[As](CCCC)SCC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(161725,5,0,'76843-56-6','Consistent with Molecular Formula','C30H53AsO9S',664.7249,'ANTINEOPLASTIC-294976','E3E708143F06822E-FICuS-01-48','E3E708143F06822E-FICTS-01-27','E3E708143F06822E-uuuuu-01-F7','InChI=1S/C30H53AsO9S/c1-7-9-11-13-15-17-19-31(20-18-16-14-12-10-8-2)41-30-29(39-25(6)35)28(38-24(5)34)27(37-23(4)33)26(40-30)21-36-22(3)32/h26-30H,7-21H2,1-6H3','InChIKey=GVVVXFPWTVUQEZ-UHFFFAOYSA-N','CCCCCCCC[As](CCCCCCCC)SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(161726,5,0,NULL,'Consistent with Molecular Formula','C16H26AsNO8Se',514.2649,NULL,'C395C3ADE35E9EF3-FICuS-01-8F','C395C3ADE35E9EF3-FICTS-01-6E','C395C3ADE35E9EF3-uuuuu-01-3E','InChI=1S/C16H26AsNO8Se/c1-8(19)18-13-15(24-10(3)21)14(23-9(2)20)12(7-27-17(5)6)26-16(13)25-11(4)22/h12-16H,7H2,1-6H3,(H,18,19)','InChIKey=LGWARXXEXCHMMV-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)OC(C[Se][As](C)C)C(OC(C)=O)C1OC(C)=O','1'),
	(161727,0,0,'26246-41-3','Consistent with Molecular Formula','C11H10O5',222.197,'RETICULOL\nReticulol','CD07036950EC06D5-FICuS-01-53','CD07036950EC06D5-FICTS-01-32','CD07036950EC06D5-uuuuu-01-02','InChI=1S/C11H10O5/c1-5-3-6-4-7(12)10(15-2)9(13)8(6)11(14)16-5/h3-4,12-13H,1-2H3','InChIKey=LREZRXWUEZCZRU-UHFFFAOYSA-N','COc1c(O)cc2cc(C)oc(=O)c2c1O',NULL),
	(161728,19,0,NULL,'Consistent with Molecular Formula','C60H97N19O25S3',1580.7186,'BLEOMYCIN-BAPP\nBLEOMYCIN BAPP\nBleomycin-BAPP\nBLM-BAPP sulfate Cu-free\nBAPP bleomycin (copper free)','E27E4B1FA5B074DD-FICuS-01-82','E27E4B1FA5B074DD-FICTS-01-61','9087130357F1017F-uuuuu-01-D6','InChI=1S/C60H95N19O21S2.H2O4S/c1-6-7-11-66-12-8-13-67-14-9-15-69-53(91)32-22-102-57(75-32)33-23-101-37(74-33)10-16-70-54(92)39(28(5)82)77-52(90)26(3)41(84)27(4)73-56(94)40(78-55(93)38-25(2)49(63)79-51(76-38)30(17-36(62)83)71-18-29(61)50(64)89)46(31-19-68-','InChIKey=VDJLTERWGFKNII-UHFFFAOYSA-N','CCCCNCCCNCCCNC(=O)c1csc(-c2csc(CCNC(=O)C(NC(=O)C(C)C(O)C(C)NC(=O)C(NC(=O)c3nc(C(CC(N)=O)NCC(N)C(N)=O)nc(N)c3C)C(OC3OC(CO)C(O)C(O)C3OC3OC(CO)C(O)C(OC(N)=O)C3O)c3c[nH]cn3)C(C)O)n2)n1.O=S(=O)(O)O','1'),
	(161729,0,0,'1204-68-8','Consistent with Molecular Formula','C11H15Cl2N',232.1522,'p-N,N-Di(2-chloroethyl)toluidine\nN,N-Bis(2-chloroethyl)-p-toluidine\nN,N\'-Bis(2-chloroethyl)-p-toluidine\nBenzenamine, N,N-bis(2-chloroethyl)-4-methyl-\np-Toluidine, N,N-bis(2-chloroethyl)-','9121D9BAF44FC2DC-FICuS-01-84','9121D9BAF44FC2DC-FICTS-01-63','9121D9BAF44FC2DC-uuuuu-01-33','InChI=1S/C11H15Cl2N/c1-10-2-4-11(5-3-10)14(8-6-12)9-7-13/h2-5H,6-9H2,1H3','InChIKey=GDPRJMAJFSDBKX-UHFFFAOYSA-N','Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(161730,0,0,'65406-08-8','Consistent with Molecular Formula','C14H21Cl2N',274.2326,NULL,'1413FC7A3A8AAB25-FICuS-01-68','1413FC7A3A8AAB25-FICTS-01-47','1413FC7A3A8AAB25-uuuuu-01-17','InChI=1S/C14H21Cl2N/c1-2-3-4-13-5-7-14(8-6-13)17(11-9-15)12-10-16/h5-8H,2-4,9-12H2,1H3','InChIKey=BKAPJEGNJWLJEM-UHFFFAOYSA-N','CCCCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(161731,0,0,'71601-35-9','Consistent with Molecular Formula','C11H12Cl2N2',243.1352,NULL,'E57B8E76DDEFDEE1-FICuS-01-B6','E57B8E76DDEFDEE1-FICTS-01-95','E57B8E76DDEFDEE1-uuuuu-01-65','InChI=1S/C11H12Cl2N2/c12-5-7-15(8-6-13)11-3-1-10(9-14)2-4-11/h1-4H,5-8H2','InChIKey=VDPIEHNUNDVINZ-UHFFFAOYSA-N','N#Cc1ccc(N(CCCl)CCCl)cc1',NULL),
	(161732,0,0,'91245-21-5','Consistent with Molecular Formula','C11H16Cl3NO',284.6125,'Benzenamine, N,N-bis(2-chloroethyl)-4-methoxy-, hydrochloride','23137A3EE84B8319-FICuS-01-48','23137A3EE84B8319-FICTS-01-27','23EFDDDBD7C65A57-uuuuu-01-4A','InChI=1S/C11H15Cl2NO.ClH/c1-15-11-4-2-10(3-5-11)14(8-6-12)9-7-13;/h2-5H,6-9H2,1H3;1H','InChIKey=MEELKCOEVKUSLN-UHFFFAOYSA-N','COc1ccc(N(CCCl)CCCl)cc1.Cl',NULL),
	(161733,0,1,'10072-37-4','Consistent with Molecular Formula','C18H19Cl2N',320.2608,NULL,'FD4E94120A868A2C-FICuS-01-67','FD4E94120A868A2C-FICTS-01-46','FD4E94120A868A2C-uuuuu-01-16','InChI=1S/C18H19Cl2N/c19-12-14-21(15-13-20)18-10-8-17(9-11-18)7-6-16-4-2-1-3-5-16/h1-11H,12-15H2','InChIKey=UYWMEHDTIRHWEV-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=C/c2ccccc2)cc1','1'),
	(161734,0,0,'71743-09-4','Consistent with Molecular Formula','C14H20Cl2N2O',303.2308,'Benzamide, 4-[bis(2-chloroethyl)amino]-N-propyl-','FA8E29213A68738E-FICuS-01-62','FA8E29213A68738E-FICTS-01-41','FA8E29213A68738E-uuuuu-01-11','InChI=1S/C14H20Cl2N2O/c1-2-9-17-14(19)12-3-5-13(6-4-12)18(10-7-15)11-8-16/h3-6H,2,7-11H2,1H3,(H,17,19)','InChIKey=ZKXBLJGGXSLWSL-UHFFFAOYSA-N','CCCNC(=O)c1ccc(N(CCCl)CCCl)cc1',NULL),
	(161735,0,0,'1215-17-4','Consistent with Molecular Formula','C11H15Cl2N3O',276.165,'Urea, [4-[bis(2-chloroethyl)amino]phenyl]-\nUrea, [p-[bis(2-chloroethyl)amino]phenyl]-','50557893899D129B-FICuS-01-3D','50557893899D129B-FICTS-01-1C','50557893899D129B-uuuuu-01-EC','InChI=1S/C11H15Cl2N3O/c12-5-7-16(8-6-13)10-3-1-9(2-4-10)15-11(14)17/h1-4H,5-8H2,(H3,14,15,17)','InChIKey=IECGLDIOQJVETE-UHFFFAOYSA-N','NC(=O)Nc1ccc(N(CCCl)CCCl)cc1',NULL),
	(161736,6,0,'69779-23-3','Consistent with Molecular Formula','C27H28O11',528.5116,NULL,'F7CF46287E016910-FICuS-01-4E','F7CF46287E016910-FICTS-01-2D','F7CF46287E016910-uuuuu-01-FD','InChI=1S/C27H28O11/c1-10-22(30)14(29)7-17(37-10)38-16-9-27(35,11(2)28)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33/h4-6,10,14,16-17,22,29-30,32,34-35H,7-9H2,1-3H3','InChIKey=QAFPIRVGDWNCDV-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(O)C(O)C(C)O1','1'),
	(161737,0,0,'62367-68-4','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'4A6EC92E2A8B44DE-FICuS-01-88','4A6EC92E2A8B44DE-FICTS-01-67','4A6EC92E2A8B44DE-uuuuu-01-37','InChI=1S/C18H15NO2/c1-12(20)11-16(21)17-14-9-5-6-10-15(14)19-18(17)13-7-3-2-4-8-13/h2-10,19H,11H2,1H3','InChIKey=WSVUDCGHZTZRRU-UHFFFAOYSA-N','CC(=O)CC(=O)c1c(-c2ccccc2)[nH]c2ccccc12',NULL),
	(161738,0,0,'62367-74-2','Consistent with Molecular Formula','C23H24N2O3',376.4542,NULL,'487E3CF82E1C0147-FICuS-01-5A','487E3CF82E1C0147-FICTS-01-39','487E3CF82E1C0147-uuuuu-01-09','InChI=1S/C23H24N2O3/c1-24-20-10-6-5-9-19(20)22(23(24)17-7-3-2-4-8-17)21(27)15-18(26)16-25-11-13-28-14-12-25/h2-10H,11-16H2,1H3','InChIKey=WBQRYQHWENNYCI-UHFFFAOYSA-N','Cn1c(-c2ccccc2)c(C(=O)CC(=O)CN2CCOCC2)c2ccccc21',NULL),
	(161739,0,0,'62367-82-2','Consistent with Molecular Formula','C30H32N2O3',468.5944,NULL,'59F8DAD61BF89733-FICuS-01-79','59F8DAD61BF89733-FICTS-01-58','59F8DAD61BF89733-uuuuu-01-28','InChI=1S/C30H32N2O3/c1-4-32(5-2)19-20-35-24-17-15-22(16-18-24)27(33)21-28(34)29-25-13-9-10-14-26(25)31(3)30(29)23-11-7-6-8-12-23/h6-18H,4-5,19-21H2,1-3H3','InChIKey=UCJDTIMQPUIPQD-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(=O)CC(=O)c2c(-c3ccccc3)n(C)c3ccccc23)cc1',NULL),
	(161740,1,0,'62367-86-6','Consistent with Molecular Formula','C18H14ClNO2',311.7671,NULL,'F7A1DC2129158F25-FICuS-01-56','F7A1DC2129158F25-FICTS-01-35','F7A1DC2129158F25-uuuuu-01-05','InChI=1S/C18H14ClNO2/c1-11(21)16(19)18(22)15-13-9-5-6-10-14(13)20-17(15)12-7-3-2-4-8-12/h2-10,16,20H,1H3','InChIKey=APKVCPQMEGCARP-UHFFFAOYSA-N','CC(=O)C(Cl)C(=O)c1c(-c2ccccc2)[nH]c2ccccc12','1'),
	(161741,0,0,'62367-97-9','Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'B10B929FB9676344-FICuS-01-4F','B10B929FB9676344-FICTS-01-2E','B10B929FB9676344-uuuuu-01-FE','InChI=1S/C20H20N2O2/c23-18(14-22-10-12-24-13-11-22)19-16-8-4-5-9-17(16)21-20(19)15-6-2-1-3-7-15/h1-9,21H,10-14H2','InChIKey=AOTQUDCEGYEEMT-UHFFFAOYSA-N','O=C(CN1CCOCC1)c1c(-c2ccccc2)[nH]c2ccccc12',NULL),
	(161742,0,0,'62367-98-0','Consistent with Molecular Formula','C21H22N2O',318.4176,NULL,'94CF4ACB3239276F-FICuS-01-6D','94CF4ACB3239276F-FICTS-01-4C','94CF4ACB3239276F-uuuuu-01-1C','InChI=1S/C21H22N2O/c24-19(15-23-13-7-2-8-14-23)20-17-11-5-6-12-18(17)22-21(20)16-9-3-1-4-10-16/h1,3-6,9-12,22H,2,7-8,13-15H2','InChIKey=BOFKMACGBWPICU-UHFFFAOYSA-N','O=C(CN1CCCCC1)c1c(-c2ccccc2)[nH]c2ccccc12',NULL),
	(161743,0,0,'62367-99-1','Consistent with Molecular Formula','C21H23N3O',333.4322,NULL,'71E151BCD3D9B94B-FICuS-01-75','71E151BCD3D9B94B-FICTS-01-54','71E151BCD3D9B94B-uuuuu-01-24','InChI=1S/C21H23N3O/c1-23-11-13-24(14-12-23)15-19(25)20-17-9-5-6-10-18(17)22-21(20)16-7-3-2-4-8-16/h2-10,22H,11-15H2,1H3','InChIKey=PHEVCOYQAYJTOE-UHFFFAOYSA-N','CN1CCN(CC(=O)c2c(-c3ccccc3)[nH]c3ccccc23)CC1',NULL),
	(161744,0,0,'62676-78-2','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'AB57261AD1671AF0-FICuS-01-5A','AB57261AD1671AF0-FICTS-01-39','AB57261AD1671AF0-uuuuu-01-09','InChI=1S/C11H11NO2/c1-6-7(2)12(3)11-9(14)5-4-8(13)10(6)11/h4-5H,1-3H3','InChIKey=VRRLTAQTMZDEDD-UHFFFAOYSA-N','Cc1c2c(n(C)c1C)C(=O)C=CC2=O',NULL),
	(161745,2,0,'60532-36-7','Consistent with Molecular Formula','C21H20N4O3',376.414,NULL,'369EB697D51F976D-FICuS-01-70','369EB697D51F976D-FICTS-01-4F','369EB697D51F976D-uuuuu-01-1F','InChI=1S/C21H20N4O3/c26-19-17-11-12-18(22(19)14-13-15-7-3-1-4-8-15)25-21(28)23(20(27)24(17)25)16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=FHXJACAYPLIWIC-UHFFFAOYSA-N','O=C1C2CCC(N1CCc1ccccc1)n1c(=O)n(-c3ccccc3)c(=O)n12','1'),
	(161746,2,0,'60532-37-8','Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'9E73223CAA67126D-FICuS-01-55','9E73223CAA67126D-FICTS-01-34','9E73223CAA67126D-uuuuu-01-04','InChI=1S/C14H14N4O3/c1-15-11-8-7-10(12(15)19)17-13(20)16(14(21)18(11)17)9-5-3-2-4-6-9/h2-6,10-11H,7-8H2,1H3','InChIKey=RCQTYKCIVZQRKC-UHFFFAOYSA-N','CN1C(=O)C2CCC1n1c(=O)n(-c3ccccc3)c(=O)n12','1'),
	(161747,2,0,'60558-43-2','Consistent with Molecular Formula','C19H15FN4O3',366.3509,NULL,'7673E4722B18E4C5-FICuS-01-4E','7673E4722B18E4C5-FICTS-01-2D','7673E4722B18E4C5-uuuuu-01-FD','InChI=1S/C19H15FN4O3/c20-12-6-8-14(9-7-12)21-16-11-10-15(17(21)25)23-18(26)22(19(27)24(16)23)13-4-2-1-3-5-13/h1-9,15-16H,10-11H2','InChIKey=CONJJNCRLACBAC-UHFFFAOYSA-N','O=C1C2CCC(N1c1ccc(F)cc1)n1c(=O)n(-c3ccccc3)c(=O)n12','1'),
	(161748,0,0,'61752-09-8','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'F91A9167BC7C2E5A-FICuS-01-7B','F91A9167BC7C2E5A-FICTS-01-5A','F91A9167BC7C2E5A-uuuuu-01-2A','InChI=1S/C9H10O4/c1-6(2)13-9(11)7-3-4-8(10)12-5-7/h3-6H,1-2H3','InChIKey=UDNJUTGTSXOLAY-UHFFFAOYSA-N','CC(C)OC(=O)c1ccc(=O)oc1',NULL),
	(161749,0,0,'61752-10-1','Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'AFE0252F99AEB129-FICuS-01-78','AFE0252F99AEB129-FICTS-01-57','AFE0252F99AEB129-uuuuu-01-27','InChI=1S/C13H10O4/c14-12-7-6-11(9-16-12)13(15)17-8-10-4-2-1-3-5-10/h1-7,9H,8H2','InChIKey=VMJBTCOZXQSHLC-UHFFFAOYSA-N','O=C(OCc1ccccc1)c1ccc(=O)oc1',NULL),
	(161750,1,0,'72472-39-0','Consistent with Molecular Formula','C12H13BrO2',269.1375,NULL,'5E9BC277E5B95044-FICuS-01-61','5E9BC277E5B95044-FICTS-01-40','5E9BC277E5B95044-uuuuu-01-10','InChI=1S/C12H13BrO2/c1-15-8-5-6-9-10(7-8)11(13)3-2-4-12(9)14/h5-7,11H,2-4H2,1H3','InChIKey=XYFDDRFXIXLIFY-UHFFFAOYSA-N','COc1ccc2c(c1)C(Br)CCCC2=O','1'),
	(161751,2,0,NULL,'Consistent with Molecular Formula','C12H12Br2O2',348.0336,'5H-Benzocyclohepten-5-one, 6,9-dibromo-6,7,8,9-tetrahydro-2-methoxy-','BEFA310DA93C85FC-FICuS-01-93','BEFA310DA93C85FC-FICTS-01-72','BEFA310DA93C85FC-uuuuu-01-42','InChI=1S/C12H12Br2O2/c1-16-7-2-3-8-9(6-7)10(13)4-5-11(14)12(8)15/h2-3,6,10-11H,4-5H2,1H3','InChIKey=KIVSZMPDGICDRE-UHFFFAOYSA-N','COc1ccc2c(c1)C(Br)CCC(Br)C2=O','1'),
	(161752,1,0,'72472-43-6','Consistent with Molecular Formula','C12H13BrO2',269.1375,'5H-Benzocyclohepten-5-one, 6-bromo-6,7,8,9-tetrahydro-2-methoxy-','256D8B18AD2B4743-FICuS-01-56','256D8B18AD2B4743-FICTS-01-35','256D8B18AD2B4743-uuuuu-01-05','InChI=1S/C12H13BrO2/c1-15-9-5-6-10-8(7-9)3-2-4-11(13)12(10)14/h5-7,11H,2-4H2,1H3','InChIKey=YVOBLRLPIJTZAI-UHFFFAOYSA-N','COc1ccc2c(c1)CCCC(Br)C2=O','1'),
	(161753,0,0,'71089-26-4','Consistent with Molecular Formula','C12H11Br2NO4',393.0312,'5H-Benzocyclohepten-5-one, 6,6-dibromo-6,7,8,9-tetrahydro-2-methoxy-3-nitro-','B67733B445379041-FICuS-01-2A','B67733B445379041-FICTS-01-09','B67733B445379041-uuuuu-01-D9','InChI=1S/C12H11Br2NO4/c1-19-10-5-7-3-2-4-12(13,14)11(16)8(7)6-9(10)15(17)18/h5-6H,2-4H2,1H3','InChIKey=FSROCAZULZUTJL-UHFFFAOYSA-N','COc1cc2c(cc1[N+](=O)[O-])C(=O)C(Br)(Br)CCC2',NULL),
	(161754,0,0,'71089-27-5','Consistent with Molecular Formula','C12H11Br2NO4',393.0312,'5H-Benzocyclohepten-5-one, 6,6-dibromo-6,7,8,9-tetrahydro-2-methoxy-1-nitro-','AD291051C6746457-FICuS-01-38','AD291051C6746457-FICTS-01-17','AD291051C6746457-uuuuu-01-E7','InChI=1S/C12H11Br2NO4/c1-19-9-5-4-8-7(10(9)15(17)18)3-2-6-12(13,14)11(8)16/h4-5H,2-3,6H2,1H3','InChIKey=HDZBVYOSIAFSHL-UHFFFAOYSA-N','COc1ccc2c(c1[N+](=O)[O-])CCCC(Br)(Br)C2=O',NULL),
	(161755,0,0,'26078-23-9','Consistent with Molecular Formula','C12H14N2O',202.2554,'Carbostyril 165\nCarbostyril, 7-(dimethylamino)-4-methyl-\n2(1H)-Quinolinone, 7-(dimethylamino)-4-methyl-','B21B41EDB4AB3FB0-FICuS-01-80','9DFC10C43D5B9B3F-FICTS-01-66','B21B41EDB4AB3FB0-uuuuu-01-2F','InChI=1S/C12H14N2O/c1-8-6-12(15)13-11-7-9(14(2)3)4-5-10(8)11/h4-7H,1-3H3,(H,13,15)','InChIKey=LHWKOWLGYNIFSM-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2cc(N(C)C)ccc12',NULL),
	(161756,0,0,NULL,'Consistent with Molecular Formula','C21H33N3O',343.5112,NULL,'F88A8673F78613A8-FICuS-01-5E','F88A8673F78613A8-FICTS-01-3D','F88A8673F78613A8-uuuuu-01-0D','InChI=1S/C21H33N3O/c1-6-8-12-24(13-9-7-2)15-19-16(3)22-20-11-10-17(23(4)5)14-18(20)21(19)25/h10-11,14H,6-9,12-13,15H2,1-5H3,(H,22,25)','InChIKey=AINSRNZFWQCMGB-UHFFFAOYSA-N','CCCCN(CCCC)Cc1c(C)nc2ccc(N(C)C)cc2c1O',NULL),
	(161757,0,0,NULL,'Consistent with Molecular Formula','C18H25N3O',299.415,NULL,'000B46AF9FF42159-FICuS-01-54','000B46AF9FF42159-FICTS-01-33','000B46AF9FF42159-uuuuu-01-03','InChI=1S/C18H25N3O/c1-13-16(12-21-9-5-4-6-10-21)18(22)15-11-14(20(2)3)7-8-17(15)19-13/h7-8,11H,4-6,9-10,12H2,1-3H3,(H,19,22)','InChIKey=CUGDHAKLEZMQBN-UHFFFAOYSA-N','Cc1nc2ccc(N(C)C)cc2c(O)c1CN1CCCCC1',NULL),
	(161758,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O2',301.3876,NULL,'4D7AA9DA651511A1-FICuS-01-5B','4D7AA9DA651511A1-FICTS-01-3A','4D7AA9DA651511A1-uuuuu-01-0A','InChI=1S/C17H23N3O2/c1-12-15(11-20-6-8-22-9-7-20)17(21)14-10-13(19(2)3)4-5-16(14)18-12/h4-5,10H,6-9,11H2,1-3H3,(H,18,21)','InChIKey=ZYZAWARCVPKIPD-UHFFFAOYSA-N','Cc1nc2ccc(N(C)C)cc2c(O)c1CN1CCOCC1',NULL),
	(161759,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'BAAF35608BF61AF2-FICuS-01-7F','CA6A61BC4B272BED-FICTS-01-69','BAAF35608BF61AF2-uuuuu-01-2E','InChI=1S/C13H16N2O/c1-8-9(2)13(16)14-12-7-10(15(3)4)5-6-11(8)12/h5-7H,1-4H3,(H,14,16)','InChIKey=YXCDTUCCNWBBPM-UHFFFAOYSA-N','Cc1c(C)c2ccc(N(C)C)cc2[nH]c1=O',NULL),
	(161760,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'DFE7088A80467E1C-FICuS-01-70','2E3A27191474389B-FICTS-01-1A','DFE7088A80467E1C-uuuuu-01-1F','InChI=1S/C13H16N2O/c1-8-9(2)14-12-6-5-10(15(3)4)7-11(12)13(8)16/h5-7H,1-4H3,(H,14,16)','InChIKey=AZMIQWBIOIXHOS-UHFFFAOYSA-N','Cc1[nH]c2ccc(N(C)C)cc2c(=O)c1C',NULL),
	(161761,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'E417DED65A1B8BF7-FICuS-01-8B','E417DED65A1B8BF7-FICTS-01-6A','E417DED65A1B8BF7-uuuuu-01-3A','InChI=1S/C14H17N3O2/c1-4-19-14(18)11(9-15)10-16-12-6-5-7-13(8-12)17(2)3/h5-8,10-11H,4H2,1-3H3','InChIKey=FGDZIGZSOSOQSB-UHFFFAOYSA-N','CCOC(=O)C(C#N)/C=N/c1cccc(N(C)C)c1','1'),
	(161762,9,0,'65101-86-2','Consistent with Molecular Formula','C62H113?CaO8P',1057.6237,NULL,'68D3952F05E967CD-FICuS-01-69','68D3952F05E967CD-FICTS-01-48','68D3952F05E967CD-uuuuu-01-18','InChI=1S/C62H113O8P.Ca/c1-8-10-12-14-16-18-20-22-24-26-28-30-32-37-59(63)67-48-54(69-60(64)38-33-31-29-27-25-23-21-19-17-15-13-11-9-2)49-68-71(65,66)70-53-43-45-61(6)52(47-53)39-40-55-57-42-41-56(51(5)36-34-35-50(3)4)62(57,7)46-44-58(55)61;/h39,50-51,53-5','InChIKey=OZZVFYIAXPNPPW-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCC(=O)OCC(COP(=O)(O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1)OC(=O)CCCCCCCCCCCCCCC.[Ca+2]','1'),
	(161763,0,0,'14516-47-3','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Pd C ]','C4?2KN4PdS4',377.8088,'Potassium palladium thiocyanate\nPalladate(2-), tetrakis(thiocyanato-S)-, dipotassium, (SP-4-1)-','6728D3A1DC796DA8-FICuS-01-71','6728D3A1DC796DA8-FICTS-01-50','6728D3A1DC796DA8-uuuuu-01-20','InChI=1S/4CHNS.K.Pd/c4*2-1-3;;/h4*3H;;/q;;;;2*+1/p-4','InChIKey=WHAZNLZXTIRMCF-UHFFFAOYSA-J','*.*.N#C[SH-][Pd+]([SH-]C#N)([SH-]C#N)[SH-]C#N.[K+]',NULL),
	(161764,9,3,'55686-31-2','Inconsistent with Molecular Formula - Could not find formula fragment for C40H51N2O12+ in C40H50N2O12','C40H51N2O12',751.8491,'LM097\nANSAMYCIN: RIFAMYCIN DERIV','F8F1D266B002DA9B-FICuS-01-72','F8F1D266B002DA9B-FICTS-01-51','AE0A72F924AA6B96-uuuuu-01-24','InChI=1S/C40H50N2O12/c1-18-12-11-13-19(2)39(49)41-30-25-16-42(9)17-51-37(25)27-28(34(30)47)33(46)23(6)36-29(27)38(48)40(8,54-36)52-15-14-26(50-10)20(3)35(53-24(7)43)22(5)32(45)21(4)31(18)44/h11-16,18,20-22,26,31-32,35,44-45H,17H2,1-10H3,(H2,46,47,48)/p+1/','InChIKey=VDZRQGRRHUWWDM-HUZDIUFCSA-O','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c5c(c4c3C2=O)OC[N+](C)=C5)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(161765,9,3,'79855-04-2','Consistent with Molecular Formula','C44H51N3O11',797.9004,'LM112\nANSAMYCIN: RIFAMYCIN DERIV','C3A47720E2861095-FICuS-01-36','C3A47720E2861095-FICTS-01-15','6AD45E35FE2B6D3B-uuuuu-01-35','InChI=1S/C44H51N3O11/c1-20-14-13-15-21(2)43(54)47-34-33-32(45-42(46-33)27-16-11-10-12-17-27)29-30(38(34)52)37(51)25(6)40-31(29)41(53)44(8,58-40)56-19-18-28(55-9)22(3)39(57-26(7)48)24(5)36(50)23(4)35(20)49/h10-20,22-24,28,35-36,39,49-52H,1-9H3,(H,45,46)(H,','InChIKey=CWHLDYCJWSFIBX-DKDDHQGPSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c5[nH]c(-c6ccccc6)nc5c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(161766,9,3,'62295-71-0','Consistent with Molecular Formula','C43H56N4O11',804.9356,'LM118\nANSAMYCIN: RIFAMYCIN DERIV','A6557EAE8FDB0512-FICuS-01-76','A6557EAE8FDB0512-FICTS-01-55','6BFCE6F12DB3A94B-uuuuu-01-44','InChI=1S/C43H56N4O11/c1-20-12-11-13-21(2)41(54)44-33-32-31(45-43(46-32)15-17-47(9)18-16-43)28-29(37(33)52)36(51)25(6)39-30(28)40(53)42(8,58-39)56-19-14-27(55-10)22(3)38(57-26(7)48)24(5)35(50)23(4)34(20)49/h11-14,19-20,22-24,27,34-35,38,46,49-51H,15-18H2,1','InChIKey=GDXCLXXMRDUWJG-YOMJQMKSSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C2=NC3(CCN(C)CC3)NC2=C(NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C)C4=O','1'),
	(161767,9,3,'62295-74-3','Consistent with Molecular Formula','C49H60N4O11',881.0332,'LM165\nANSAMYCIN: RIFAMYCIN DERIV\nSpiro[9,4-(epoxypentadeca[1,11,13]trienimino)- 2H-furo[2\',3\':7,8]naphth[1,2-d]imidazole-2,4\'-piperidine], rifamycin XIV deriv.\nRifamycin XIV, 1\',4-didehydro-1-deoxy-1,4-dihydro-1-oxo-5\'-(phenylmethyl)-','ECD87107348B85FD-FICuS-01-72','ECD87107348B85FD-FICTS-01-51','7A61842A6121A73E-uuuuu-01-EE','InChI=1S/C49H60N4O11/c1-25-14-13-15-26(2)47(60)50-39-38-37(51-49(52-38)19-21-53(22-20-49)24-32-16-11-10-12-17-32)34-35(43(39)58)42(57)30(6)45-36(34)46(59)48(8,64-45)62-23-18-33(61-9)27(3)44(63-31(7)54)29(5)41(56)28(4)40(25)55/h10-18,23,25,27-29,33,40-41,4','InChIKey=QDIZCBSVGGMNHC-IXROVCPQSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C2=NC3(CCN(Cc5ccccc5)CC3)NC2=C(NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C)C4=O','1'),
	(161768,9,3,'62796-37-6','Consistent with Molecular Formula','C38H47N3O11',721.8028,'LM329\nANSAMYCIN: RIFAMYCIN DERIV','07543D754FEE5D59-FICuS-01-65','07543D754FEE5D59-FICTS-01-44','DF9CD7BF3930A506-uuuuu-01-2A','InChI=1S/C38H47N3O11/c1-16-11-10-12-17(2)37(48)41-29-28-27(39-15-40-28)24-25(33(29)46)32(45)21(6)35-26(24)36(47)38(8,52-35)50-14-13-23(49-9)18(3)34(51-22(7)42)20(5)31(44)19(4)30(16)43/h10-16,18-20,23,30-31,34,43-46H,1-9H3,(H,39,40)(H,41,48)/b11-10+,14-13-','InChIKey=FUQFGVCZBUDQOX-PBOBNHNMSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c5[nH]cnc5c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(161769,9,3,'57375-25-4','Consistent with Molecular Formula','C37H44BrNO12',774.6581,'R-095\nANSAMYCIN: RIFAMYCIN DERIV','02CD11B17128E8CF-FICuS-01-5D','02CD11B17128E8CF-FICTS-01-3C','74137895A6FB402F-uuuuu-01-FD','InChI=1S/C37H44BrNO12/c1-15-11-10-12-16(2)36(47)39-27-26(38)31(44)23-24(32(27)45)30(43)20(6)34-25(23)35(46)37(8,51-34)49-14-13-22(48-9)17(3)33(50-21(7)40)19(5)29(42)18(4)28(15)41/h10-15,17-19,22,28-29,33,41-43H,1-9H3,(H,39,47)/b11-10-,14-13-,16-12-','InChIKey=KEBCSEWEARRZEF-TULDOVQMSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C(=O)C(Br)=C(NC(=O)/C(C)=C\\C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C)C4=O','1'),
	(161770,9,3,'66892-00-0','Consistent with Molecular Formula','C38H47N3O11S',753.8628,'R-112\nANSAMYCIN: RIFAMYCIN DERIV','3B216A1577BDA58F-FICuS-01-64','3B216A1577BDA58F-FICTS-01-43','23656706E5D11621-uuuuu-01-D2','InChI=1S/C38H47N3O11S/c1-15-11-10-12-16(2)36(48)40-27-31(46)24-23(26-34(27)53-37(39)41-26)25-33(20(6)30(24)45)52-38(8,35(25)47)50-14-13-22(49-9)17(3)32(51-21(7)42)19(5)29(44)18(4)28(15)43/h10-15,17-19,22,28-29,32,43-46H,1-9H3,(H2,39,41)(H,40,48)/b11-10+,1','InChIKey=ONMWSELJZOYWNK-YRHFPGNKSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c5sc(N)nc5c4c3C2=O)NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(161771,9,3,'66781-08-6','Consistent with Molecular Formula','C46H55N3O11',825.954,'R-120\nANSAMYCIN: RIFAMYCIN DERIV','7AC919C87407AC40-FICuS-01-5A','7AC919C87407AC40-FICTS-01-39','E2FD1A7B0D307AAF-uuuuu-01-38','InChI=1S/C46H55N3O11/c1-22-16-15-17-23(2)44(56)47-35-36-34(48-45(8,9)49(36)29-18-13-12-14-19-29)31-32(40(35)54)39(53)27(6)42-33(31)43(55)46(10,60-42)58-21-20-30(57-11)24(3)41(59-28(7)50)26(5)38(52)25(4)37(22)51/h12-22,24-26,30,37-38,41,51-53H,1-11H3,(H,47','InChIKey=DDLGTZDPYOJTGQ-CPARFVAASA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C2=NC(C)(C)N(c3ccccc3)C2=C(NC(=O)/C(C)=C\\C=C\\C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C)C4=O','1'),
	(161772,9,3,'66891-97-2','Consistent with Molecular Formula','C41H51N3O11S',793.9274,'R-175\nANSAMYCIN: RIFAMYCIN DERIV','39401DA8BF9AF577-FICuS-01-70','39401DA8BF9AF577-FICTS-01-4F','625B2FEA050F54E9-uuuuu-01-15','InChI=1S/C41H51N3O11S/c1-11-16-42-40-44-29-26-27-33(48)23(7)36-28(26)38(50)41(9,55-36)53-17-15-25(52-10)20(4)35(54-24(8)45)22(6)32(47)21(5)31(46)18(2)13-12-14-19(3)39(51)43-30(34(27)49)37(29)56-40/h11-15,17-18,20-22,25,31-32,35,46-49H,1,16H2,2-10H3,(H,42,','InChIKey=LLBSORDCSCEQEO-WBIXYVTBSA-N','C=CCNc1nc2c(s1)c1c(O)c3c(O)c(C)c4c(c32)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(/C)C(=O)N1)O4','1'),
	(161773,9,3,'66892-06-6','Consistent with Molecular Formula','C41H53N3O11S',795.9432,'R-198\nANSAMYCIN: RIFAMYCIN DERIV','6FEF4322F83E366F-FICuS-01-74','6FEF4322F83E366F-FICTS-01-53','133F76B0972089B0-uuuuu-01-E7','InChI=1S/C41H53N3O11S/c1-11-16-42-40-44-29-26-27-33(48)23(7)36-28(26)38(50)41(9,55-36)53-17-15-25(52-10)20(4)35(54-24(8)45)22(6)32(47)21(5)31(46)18(2)13-12-14-19(3)39(51)43-30(34(27)49)37(29)56-40/h12-15,17-18,20-22,25,31-32,35,46-49H,11,16H2,1-10H3,(H,42','InChIKey=BIVHDXHZFSGRDJ-WBIXYVTBSA-N','CCCNc1nc2c(s1)c1c(O)c3c(O)c(C)c4c(c32)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(/C)C(=O)N1)O4','1'),
	(161774,0,0,'62367-69-5','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'DF564B8621A836ED-FICuS-01-6E','DF564B8621A836ED-FICTS-01-4D','DF564B8621A836ED-uuuuu-01-1D','InChI=1S/C19H17NO2/c1-13(21)12-17(22)18-15-10-6-7-11-16(15)20(2)19(18)14-8-4-3-5-9-14/h3-11H,12H2,1-2H3','InChIKey=ZFXOHBAWEFYMBX-UHFFFAOYSA-N','CC(=O)CC(=O)c1c(-c2ccccc2)n(C)c2ccccc12',NULL),
	(161775,0,1,'59728-94-8','Consistent with Molecular Formula','C10H8BrN',222.0839,NULL,'AC8AA98E838B17A7-FICuS-01-80','AC8AA98E838B17A7-FICTS-01-5F','AC8AA98E838B17A7-uuuuu-01-2F','InChI=1S/C10H8BrN/c11-7-10(8-12)6-9-4-2-1-3-5-9/h1-6H,7H2','InChIKey=JHLJCQSWEWQISP-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1)CBr','1'),
	(161776,0,1,'59729-02-1','Consistent with Molecular Formula','C14H19ClN2',250.7705,NULL,'AB4ED6D576FBA0B8-FICuS-01-96','AB4ED6D576FBA0B8-FICTS-01-75','ABB27130497679F6-uuuuu-01-FE','InChI=1S/C14H18N2.ClH/c1-14(2,3)16-11-13(10-15)9-12-7-5-4-6-8-12;/h4-9,16H,11H2,1-3H3;1H','InChIKey=XWLLCZFROWVFLP-UHFFFAOYSA-N','CC(C)(C)NC/C(C#N)=C/c1ccccc1.Cl','1'),
	(161777,1,0,'59728-96-0','Consistent with Molecular Formula','C14H19ClN2',250.7705,NULL,'0580F84D546902AE-FICuS-01-4A','0580F84D546902AE-FICTS-01-29','057C5FA86BE4DBE0-uuuuu-01-35','InChI=1S/C14H18N2.ClH/c1-11(10-15)13(16-14(2,3)4)12-8-6-5-7-9-12;/h5-9,13,16H,1H2,2-4H3;1H','InChIKey=JHMGAJZSAASPAJ-UHFFFAOYSA-N','C=C(C#N)C(NC(C)(C)C)c1ccccc1.Cl','1'),
	(161778,0,0,'60169-39-3','Consistent with Molecular Formula','C11H22ClNO2',235.7533,NULL,'CCC8C42419E1779B-FICuS-01-6E','CCC8C42419E1779B-FICTS-01-4D','CC3463C1266CAED5-uuuuu-01-20','InChI=1S/C11H21NO2.ClH/c1-14-11(13)8-5-9-12-10-6-3-2-4-7-10;/h10,12H,2-9H2,1H3;1H','InChIKey=XCYFXKFRLATEGC-UHFFFAOYSA-N','COC(=O)CCCNC1CCCCC1.Cl',NULL),
	(161779,1,0,NULL,'Consistent with Molecular Formula','C20H23N3O',321.4212,NULL,'CD7152DCE994F610-FICuS-01-6C','CD7152DCE994F610-FICTS-01-4B','CD7152DCE994F610-uuuuu-01-1B','InChI=1S/C20H23N3O/c1-15(2)21-22-20(24)18-13-14-23(18)19(16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-12,18-19H,13-14H2,1-2H3,(H,22,24)','InChIKey=KOUOSWFTOSBUAV-UHFFFAOYSA-N','CC(C)=NNC(=O)C1CCN1C(c1ccccc1)c1ccccc1','1'),
	(161780,1,0,'60169-38-2','Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'42003F5C5F897530-FICuS-01-39','42003F5C5F897530-FICTS-01-18','42003F5C5F897530-uuuuu-01-E8','InChI=1S/C14H19N3O/c1-11(2)15-16-14(18)13-8-9-17(13)10-12-6-4-3-5-7-12/h3-7,13H,8-10H2,1-2H3,(H,16,18)','InChIKey=JYJCWBSYRHILKI-UHFFFAOYSA-N','CC(C)=NNC(=O)C1CCN1Cc1ccccc1','1'),
	(161781,2,0,NULL,'Consistent with Molecular Formula','C16H32N4O2',312.4544,NULL,'7AB925AFA9086780-FICuS-01-5F','7AB925AFA9086780-FICTS-01-3E','29971C9A98F82280-uuuuu-01-FA','InChI=1S/2C8H16N2O/c2*1-8(2,3)10-5-4-6(10)7(9)11/h2*6H,4-5H2,1-3H3,(H2,9,11)','InChIKey=VYSGDVPENKTCHO-UHFFFAOYSA-N','CC(C)(C)N1CCC1C(N)=O.CC(C)(C)N1CCC1C(N)=O','1'),
	(161782,0,1,'59729-03-2','Consistent with Molecular Formula','C15H19ClN2',262.7815,NULL,'C9A81143A6B4CD5B-FICuS-01-70','C9A81143A6B4CD5B-FICTS-01-4F','C954B6A699391415-uuuuu-01-F3','InChI=1S/C15H18N2.ClH/c16-12-15(11-14-7-3-1-4-8-14)13-17-9-5-2-6-10-17;/h1,3-4,7-8,11H,2,5-6,9-10,13H2;1H','InChIKey=YMRWVJRBLPIMPD-UHFFFAOYSA-N','Cl.N#C/C(=C\\c1ccccc1)CN1CCCCC1','1'),
	(161783,0,0,'22776-62-1','Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'6BD29041D6B15303-FICuS-01-3B','6BD29041D6B15303-FICTS-01-1A','6BD29041D6B15303-uuuuu-01-EA','InChI=1S/C21H19NO2/c1-13(23)24-20-15-9-5-7-11-18(15)22-19-14-8-4-6-10-17(14)21(2,3)12-16(19)20/h4-11H,12H2,1-3H3','InChIKey=ZTLCLSSLMUSKHN-UHFFFAOYSA-N','CC(=O)Oc1c2c(nc3ccccc13)-c1ccccc1C(C)(C)C2',NULL),
	(161784,0,0,NULL,'Consistent with Molecular Formula','C25H19NO',349.4312,NULL,'7A11C684B225B885-FICuS-01-48','7A11C684B225B885-FICTS-01-27','7A11C684B225B885-uuuuu-01-F7','InChI=1S/C25H19NO/c1-25(2)19-14-8-6-12-17(19)23-22(24(25)27)21(16-10-4-3-5-11-16)18-13-7-9-15-20(18)26-23/h3-15H,1-2H3','InChIKey=ODNKSDNEZUWFLQ-UHFFFAOYSA-N','CC1(C)C(=O)c2c(nc3ccccc3c2-c2ccccc2)-c2ccccc21',NULL),
	(161785,1,0,'56969-66-5','Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'0E36639149B39FA9-FICuS-01-53','0E36639149B39FA9-FICTS-01-32','0E36639149B39FA9-uuuuu-01-02','InChI=1S/C20H19NO/c1-19(2)15-10-6-5-9-14(15)18-16(20(19,3)22)12-13-8-4-7-11-17(13)21-18/h4-12,22H,1-3H3','InChIKey=WAEZIASVEYRFHQ-UHFFFAOYSA-N','CC1(C)c2ccccc2-c2nc3ccccc3cc2C1(C)O','1'),
	(161786,0,0,'71711-58-5','Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'6F7F2940B275EC2D-FICuS-01-6D','6F7F2940B275EC2D-FICTS-01-4C','6F7F2940B275EC2D-uuuuu-01-1C','InChI=1S/C19H16N2/c1-11-12(2)17-18(20)15-9-5-6-10-16(15)21-19(17)14-8-4-3-7-13(11)14/h3-10H,1-2H3,(H2,20,21)','InChIKey=PIIORHQWPNEVGN-UHFFFAOYSA-N','Cc1c(C)c2c(N)c3ccccc3nc2c2ccccc12',NULL),
	(161787,1,0,NULL,'Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'A863DBBC14DB917D-FICuS-01-84','B861188C8986B2D9-FICTS-01-3B','A863DBBC14DB917D-uuuuu-01-33','InChI=1S/C20H19NO/c1-12-13-8-5-7-11-16(13)21-18-14-9-4-6-10-15(14)20(2,3)19(22)17(12)18/h4-12,21H,1-3H3','InChIKey=UGZYASLINSNIRB-UHFFFAOYSA-N','CC1C2=C(Nc3ccccc31)c1ccccc1C(C)(C)C2=O','1'),
	(161788,1,0,'56969-68-7','Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'785AA0F1C614F638-FICuS-01-59','785AA0F1C614F638-FICTS-01-38','785AA0F1C614F638-uuuuu-01-08','InChI=1S/C20H19NO/c1-12-13-8-5-7-11-16(13)21-18-14-9-4-6-10-15(14)20(2,3)19(22)17(12)18/h4-11,19,22H,1-3H3','InChIKey=QQNYLKSLPWGPMQ-UHFFFAOYSA-N','Cc1c2c(nc3ccccc13)-c1ccccc1C(C)(C)C2O','1'),
	(161789,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'D8C240EB4DA8C606-FICuS-01-73','D8C240EB4DA8C606-FICTS-01-52','D8C240EB4DA8C606-uuuuu-01-22','InChI=1S/C21H18N2O2/c1-12-13(2)18-19(15-9-5-4-8-14(12)15)22-17-11-7-6-10-16(17)20(18)23-21(24)25-3/h4-11H,1-3H3,(H,22,23,24)','InChIKey=WJXACMLWMMHYCS-UHFFFAOYSA-N','COC(=O)Nc1c2ccccc2nc2c1c(C)c(C)c1ccccc12',NULL),
	(161790,0,0,'22776-65-4','Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'11A6B7E5C3D6A636-FICuS-01-63','11A6B7E5C3D6A636-FICTS-01-42','11A6B7E5C3D6A636-uuuuu-01-12','InChI=1S/C19H18N2/c1-19(2)11-14-17(20)13-8-4-6-10-16(13)21-18(14)12-7-3-5-9-15(12)19/h3-10H,11H2,1-2H3,(H2,20,21)','InChIKey=SIKCFLSHDURLCW-UHFFFAOYSA-N','CC1(C)Cc2c(nc3ccccc3c2N)-c2ccccc21',NULL),
	(161791,1,0,'56969-72-3','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'26CC3C843432AD61-FICuS-01-4F','58F73E23F9CF2C1B-FICTS-01-5D','26CC3C843432AD61-uuuuu-01-FE','InChI=1S/C17H15NO/c1-12-14-9-5-6-10-16(14)18-11-15(12)17(19)13-7-3-2-4-8-13/h2-12,18H,1H3','InChIKey=KWPFFDAYNXTAPN-UHFFFAOYSA-N','CC1C(C(=O)c2ccccc2)=CNc2ccccc21','1'),
	(161792,0,0,NULL,'Consistent with Molecular Formula','C16H14O5',286.2836,'GRISEOXANTHONE-B','FF5E5A83510ECA9A-FICuS-01-87','FF5E5A83510ECA9A-FICTS-01-66','FF5E5A83510ECA9A-uuuuu-01-36','InChI=1S/C16H14O5/c1-7-4-9(17)5-12-13(7)15(19)14-10(18)6-11(20-3)8(2)16(14)21-12/h4-6,17-18H,1-3H3','InChIKey=DZTPHWBIDKFBTR-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c3c(C)cc(O)cc3oc2c1C',NULL),
	(161793,0,0,'67066-00-6','Consistent with Molecular Formula','C14H8Cl2O5',327.1202,'DICHLORONORLICHEXANTHONE','88974F24384BE82D-FICuS-01-5B','88974F24384BE82D-FICTS-01-3A','88974F24384BE82D-uuuuu-01-0A','InChI=1S/C14H8Cl2O5/c1-4-2-6(18)10(15)13-8(4)12(20)9-5(17)3-7(19)11(16)14(9)21-13/h2-3,17-19H,1H3','InChIKey=UJRHTPRWGDSAJG-UHFFFAOYSA-N','Cc1cc(O)c(Cl)c2oc3c(Cl)c(O)cc(O)c3c(=O)c12',NULL),
	(161794,0,0,'7584-33-0','Consistent with Molecular Formula','C14H6Cl4O5',396.0104,'THIOPHANIC ACID','EF771641152A3FEC-FICuS-01-66','EF771641152A3FEC-FICTS-01-45','EF771641152A3FEC-uuuuu-01-15','InChI=1S/C14H6Cl4O5/c1-2-3-9(19)4-10(20)6(16)12(22)8(18)14(4)23-13(3)7(17)11(21)5(2)15/h20-22H,1H3','InChIKey=MYBIAUJNAXMGTF-UHFFFAOYSA-N','Cc1c(Cl)c(O)c(Cl)c2oc3c(Cl)c(O)c(Cl)c(O)c3c(=O)c12',NULL),
	(161795,0,0,'20716-96-5','Consistent with Molecular Formula','C14H7Cl3O5',361.5653,'Arthothelin\nARTHOTHELIN\n9H-Xanthen-9-one, 2,4,5-trichloro-1,3,6-trihydroxy-8-methyl-\nXanthen-9-one, 2,4,7-trichloro-1,3,6-trihydroxy-8-methyl-','36623D36B8A679ED-FICuS-01-62','36623D36B8A679ED-FICTS-01-41','36623D36B8A679ED-uuuuu-01-11','InChI=1S/C14H7Cl3O5/c1-3-2-4(18)7(15)13-5(3)10(19)6-11(20)8(16)12(21)9(17)14(6)22-13/h2,18,20-21H,1H3','InChIKey=NTAXLEHKEDVPRK-UHFFFAOYSA-N','Cc1cc(O)c(Cl)c2oc3c(Cl)c(O)c(Cl)c(O)c3c(=O)c12',NULL),
	(161796,0,0,'65658-58-4','Consistent with Molecular Formula','C14H9ClO5',292.6751,'CHLORONORLICHEXANTHONE','8FA3482044515564-FICuS-01-29','8FA3482044515564-FICTS-01-08','8FA3482044515564-uuuuu-01-D8','InChI=1S/C14H9ClO5/c1-5-2-6(16)3-9-10(5)13(19)11-7(17)4-8(18)12(15)14(11)20-9/h2-4,16-18H,1H3','InChIKey=BKLLYUDFOSSKSW-UHFFFAOYSA-N','Cc1cc(O)cc2oc3c(Cl)c(O)cc(O)c3c(=O)c12',NULL),
	(161797,1,0,'1127-92-0','Consistent with Molecular Formula','C8H7NO3',165.1482,'2H-1,3-Benzoxazin-2-one, 3,4-dihydro-4-hydroxy-','F651F553FC320940-FICuS-01-47','F651F553FC320940-FICTS-01-26','F651F553FC320940-uuuuu-01-F6','InChI=1S/C8H7NO3/c10-7-5-3-1-2-4-6(5)12-8(11)9-7/h1-4,7,10H,(H,9,11)','InChIKey=VKDPWSRLHGLVEX-UHFFFAOYSA-N','O=C1NC(O)c2ccccc2O1','1'),
	(161798,11,0,'68499-53-6','Consistent with Molecular Formula','C27H34O10',518.5596,'SENECIOYLOXYCHAPARRINONE, 6A,1-ACETOXY\n1-Acetoxy-6-.alpha.-senecioyloxychaparrinone\nPicras-3-ene-2,16-dione, 1-(acetyloxy)-11,20-epoxy-11,12-dihydroxy-6-[(3-methyl-1-oxo-2-butenyl)oxy]-','8C66B6539EF55EF2-FICuS-01-79','8C66B6539EF55EF2-FICTS-01-58','49602E72E4E2F94F-uuuuu-01-12','InChI=1S/C27H34O10/c1-11(2)7-17(30)36-20-19-12(3)8-16(29)22(35-14(5)28)25(19,6)24-26-10-34-27(24,33)21(32)13(4)15(26)9-18(31)37-23(20)26/h7-8,13,15,19-24,32-33H,9-10H2,1-6H3/t13-,15+,19-,20-,21-,22-,23-,24-,25-,26-,27+/m1/s1','InChIKey=OHJCNXCFDSEHFX-ZZAIBKFTSA-N','CC(=O)OC1C(=O)C=C(C)C2C(OC(=O)C=C(C)C)C3OC(=O)CC4C(C)C(O)C5(O)OCC43C5C12C','1'),
	(161799,10,0,'69343-50-6','Consistent with Molecular Formula','C31H38O12',602.634,'SENECIOYLOXYCHAPARRINONE TRIACETATE\n6-.alpha.-Senecioyloxychaparrinone-1,12-20-triacetate','02F8FA2239D4ACD0-FICuS-01-6E','02F8FA2239D4ACD0-FICTS-01-4D','02F8FA2239D4ACD0-uuuuu-01-1D','InChI=1S/C31H38O12/c1-13(2)9-21(36)42-26-23-14(3)10-20(35)28(41-18(7)34)30(23,8)27-24(38)25(40-17(6)33)15(4)19-11-22(37)43-29(26)31(19,27)12-39-16(5)32/h9-10,15,19,23,25-29H,11-12H2,1-8H3','InChIKey=DWEYLBMYZYWWKZ-UHFFFAOYSA-N','CC(=O)OCC12C3CC(=O)OC1C(OC(=O)C=C(C)C)C1C(C)=CC(=O)C(OC(C)=O)C1(C)C2C(=O)C(OC(C)=O)C3C','1'),
	(161800,0,1,NULL,'Consistent with Molecular Formula','C24H21?ClN4O2',432.9085,'1H-Imidazole, 2-[2-[2-[5-(4,5-dihydro-1H-imidazol-2-yl)-2-benzofuranyl]ethenyl]-6-benzofuranyl]-4,5-dihydro-, dihydrochloride','08570E65273413A3-FICuS-01-23','08570E65273413A3-FICTS-01-02','08570E65273413A3-uuuuu-01-D2','InChI=1S/C24H20N4O2.ClH/c1-2-17(24-27-9-10-28-24)14-22-15(1)12-19(30-22)4-5-20-13-18-11-16(3-6-21(18)29-20)23-25-7-8-26-23;/h1-6,11-14H,7-10H2,(H,25,26)(H,27,28);1H','InChIKey=AKZXQCRJQDNTRJ-UHFFFAOYSA-N','*.C(=C/c1cc2ccc(C3=NCCN3)cc2o1)\\c1cc2cc(C3=NCCN3)ccc2o1.Cl','1'),
	(161801,4,0,NULL,'Consistent with Molecular Formula','C10H25?ClN4',236.7873,NULL,'3601EA152B0BFAA1-FICuS-01-5C','3601EA152B0BFAA1-FICTS-01-3B','3601EA152B0BFAA1-uuuuu-01-0B','InChI=1S/2C5H12N2.ClH/c2*6-4-2-1-3-5(4)7;/h2*4-5H,1-3,6-7H2;1H','InChIKey=PDCKTHROILDCSL-UHFFFAOYSA-N','*.Cl.NC1CCCC1N.NC1CCCC1N','1'),
	(161802,4,0,NULL,'Consistent with Molecular Formula','C14H33?ClN4',292.8945,NULL,'50D9B6147F307FD9-FICuS-01-60','50D9B6147F307FD9-FICTS-01-3F','50D9B6147F307FD9-uuuuu-01-0F','InChI=1S/2C7H16N2.ClH/c2*8-6-4-2-1-3-5-7(6)9;/h2*6-7H,1-5,8-9H2;1H','InChIKey=FVIVIQYDQILEDJ-UHFFFAOYSA-N','*.Cl.NC1CCCCCC1N.NC1CCCCCC1N','1'),
	(161803,0,0,'23438-23-5','Consistent with Molecular Formula','C7H8O2',124.139,'2,5-Cyclohexadien-1-one, 4-hydroxy-4-methyl-','F23BED908E6022CE-FICuS-01-75','F23BED908E6022CE-FICTS-01-54','F23BED908E6022CE-uuuuu-01-24','InChI=1S/C7H8O2/c1-7(9)4-2-6(8)3-5-7/h2-5,9H,1H3','InChIKey=MUBYTRYBVWQAKF-UHFFFAOYSA-N','CC1(O)C=CC(=O)C=C1',NULL),
	(161804,1,0,'81951-67-9','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'2803DDEFC0E084E7-FICuS-01-77','2803DDEFC0E084E7-FICTS-01-56','2803DDEFC0E084E7-uuuuu-01-26','InChI=1S/C8H9NO3/c10-5-3-1-2-4-6(5)8(12)9-7(4)11/h5,10H,1-3H2,(H,9,11,12)','InChIKey=DEWTVMYDGASDNO-UHFFFAOYSA-N','O=C1NC(=O)C2=C1CCCC2O','1'),
	(161805,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O4',348.3574,NULL,'3CE7A97BC703F3FD-FICuS-01-8C','3CE7A97BC703F3FD-FICTS-01-6B','3CE7A97BC703F3FD-uuuuu-01-3B','InChI=1S/C20H16N2O4/c23-17-13-3-1-4-14(13)18(24)21(17)11-7-9-12(10-8-11)22-19(25)15-5-2-6-16(15)20(22)26/h7-10H,1-6H2','InChIKey=WHTQTENPSQCGBV-UHFFFAOYSA-N','O=C1C2=C(CCC2)C(=O)N1c1ccc(N2C(=O)C3=C(CCC3)C2=O)cc1',NULL),
	(161806,0,2,NULL,'Consistent with Molecular Formula','C11H12N2O4S',268.2868,NULL,'8179305154120F00-FICuS-01-0B','8179305154120F00-FICTS-01-EA','8179305154120F00-uuuuu-01-BA','InChI=1S/C11H12N2O4S/c1-9-4-6-10(7-5-9)18(16,17)13-12-8-2-3-11(14)15/h2-8,13H,1H3,(H,14,15)','InChIKey=KTRUIZZCROPSTA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C=C/C(=O)O)cc1','1'),
	(161807,0,0,'90007-39-9','Consistent with Molecular Formula','C8H10N2O2S',198.2392,'Acetamide, N,N\'-3,4-thiophenediylbis-','2DF78D0FC9A69F1E-FICuS-01-94','2DF78D0FC9A69F1E-FICTS-01-73','2DF78D0FC9A69F1E-uuuuu-01-43','InChI=1S/C8H10N2O2S/c1-5(11)9-7-3-13-4-8(7)10-6(2)12/h3-4H,1-2H3,(H,9,11)(H,10,12)','InChIKey=YTOUHBAUKBNKOM-UHFFFAOYSA-N','CC(=O)Nc1cscc1NC(C)=O',NULL),
	(161808,6,0,'63568-73-0','Consistent with Molecular Formula','C15H20O4',264.3206,'CARPESIOLIN','E935C483CE2D5002-FICuS-01-54','E935C483CE2D5002-FICTS-01-33','E935C483CE2D5002-uuuuu-01-03','InChI=1S/C15H20O4/c1-7-6-10-12(8(2)14(18)19-10)13(17)15(3)9(7)4-5-11(15)16/h7,9-10,12-13,17H,2,4-6H2,1,3H3','InChIKey=IOUNDPHKKPZPKB-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3CCC(=O)C3(C)C(O)C12','1'),
	(161809,0,0,'50413-16-6','Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'A3F8073A14C21EF4-FICuS-01-5E','80259A2B0CF00223-FICTS-01-13','A3F8073A14C21EF4-uuuuu-01-0D','InChI=1S/C15H16N2O3/c1-15(2)8-12(11-9-20-14(19)13(11)18)16-17(15)10-6-4-3-5-7-10/h3-7,18H,8-9H2,1-2H3','InChIKey=CQXWGOZWPQEQBX-UHFFFAOYSA-N','CC1(C)CC(C2=C(O)C(=O)OC2)=NN1c1ccccc1',NULL),
	(161810,1,0,'61566-84-5','Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'85EDEB9FAB98CDDC-FICuS-01-C5','5CE7FC9262B5E578-FICTS-01-56','85EDEB9FAB98CDDC-uuuuu-01-74','InChI=1S/C16H18N2O3/c1-10-13(14(19)15(20)21-10)12-9-16(2,3)18(17-12)11-7-5-4-6-8-11/h4-8,10,19H,9H2,1-3H3','InChIKey=QJSLTKHGGYBZMM-UHFFFAOYSA-N','CC1OC(=O)C(O)=C1C1=NN(c2ccccc2)C(C)(C)C1','1'),
	(161811,1,0,'61566-85-6','Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'B83A117DED37F2F6-FICuS-01-79','A7511860963B6155-FICTS-01-08','B83A117DED37F2F6-uuuuu-01-28','InChI=1S/C17H20N2O3/c1-17(2,3)14-9-13(12-10-22-16(21)15(12)20)18-19(14)11-7-5-4-6-8-11/h4-8,14,20H,9-10H2,1-3H3','InChIKey=NSNAFOBGDDPLOT-UHFFFAOYSA-N','CC(C)(C)C1CC(C2=C(O)C(=O)OC2)=NN1c1ccccc1','1'),
	(161812,4,1,'73719-91-2','Consistent with Molecular Formula','C18H18N4O5',370.364,NULL,'64A171069983ABE4-FICuS-01-4A','EC8B5628D54CD553-FICTS-01-4E','64A171069983ABE4-uuuuu-01-F9','InChI=1S/C18H18N4O5/c23-7-13-15(25)16(26)18(27-13)22-9-21-14-11(19-8-20-17(14)22)6-12(24)10-4-2-1-3-5-10/h1-6,8-9,13,15-16,18,23-26H,7H2','InChIKey=MHMCIRXDRBTNOZ-UHFFFAOYSA-N','OCC1OC(n2cnc3c(/C=C(\\O)c4ccccc4)ncnc32)C(O)C1O','1'),
	(161813,4,0,'60363-89-5','Consistent with Molecular Formula','C16H22N4O6',366.373,NULL,'9FD26D798634C00D-FICuS-01-62','9FD26D798634C00D-FICTS-01-41','9FD26D798634C00D-uuuuu-01-11','InChI=1S/C16H22N4O6/c1-16(2,3)26-10(22)4-8-11-14(18-6-17-8)20(7-19-11)15-13(24)12(23)9(5-21)25-15/h6-7,9,12-13,15,21,23-24H,4-5H2,1-3H3','InChIKey=CNMQADZDJKAHQY-UHFFFAOYSA-N','CC(C)(C)OC(=O)Cc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(161814,4,0,'65199-01-1','Consistent with Molecular Formula','C17H17N5O6',387.3512,NULL,'45ABEE447722D560-FICuS-01-56','45ABEE447722D560-FICTS-01-35','45ABEE447722D560-uuuuu-01-05','InChI=1S/C17H17N5O6/c23-6-12-14(24)15(25)17(28-12)21-8-20-13-11(18-7-19-16(13)21)5-9-1-3-10(4-2-9)22(26)27/h1-4,7-8,12,14-15,17,23-25H,5-6H2','InChIKey=JDVXMOKFIDYPPV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cc2ncnc3c2ncn3C2OC(CO)C(O)C2O)cc1','1'),
	(161815,4,1,NULL,'Consistent with Molecular Formula','C18H19N5O5',385.3786,'Benzenemethanol, .alpha.-[(2-amino-9-.beta.-D-ribofuranosyl-9H-purin-6-yl)methylene]-','9AE50BCFA6490A77-FICuS-01-79','2162ED797D5EC28B-FICTS-01-4E','9AE50BCFA6490A77-uuuuu-01-28','InChI=1S/C18H19N5O5/c19-18-21-10(6-11(25)9-4-2-1-3-5-9)13-16(22-18)23(8-20-13)17-15(27)14(26)12(7-24)28-17/h1-6,8,12,14-15,17,24-27H,7H2,(H2,19,21,22)','InChIKey=TXHIENAAASYZJJ-UHFFFAOYSA-N','Nc1nc(/C=C(\\O)c2ccccc2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(161816,4,1,'60363-93-1','Consistent with Molecular Formula','C17H18N2O6',346.339,'PYRIMIDINONE, HYDROXYPHENYLETHENYL RIBOSIDE','2BE63D2DCE5BCDCF-FICuS-01-B2','958690CC4768EE51-FICTS-01-3A','2BE63D2DCE5BCDCF-uuuuu-01-61','InChI=1S/C17H18N2O6/c20-9-12-15(23)16(24)17(25-12)19-7-6-14(22)18-13(19)8-11(21)10-4-2-1-3-5-10/h1-8,12,15-17,20-21,23-24H,9H2','InChIKey=OVRHBNKPKMEANW-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(O)C2O)c(/C=C(\\O)c2ccccc2)n1','1'),
	(161817,4,0,NULL,'Consistent with Molecular Formula','C9H13N3O5',243.2188,NULL,'5D2FF713197715BA-FICuS-01-5A','5D2FF713197715BA-FICTS-01-39','5D2FF713197715BA-uuuuu-01-09','InChI=1S/C9H13N3O5/c1-4-11-6(14)2-10-12(4)9-8(16)7(15)5(3-13)17-9/h2,5,7-9,13,15-16H,3H2,1H3','InChIKey=NIEFZFGTVQEOLW-UHFFFAOYSA-N','Cc1nc(=O)cnn1C1OC(CO)C(O)C1O','1'),
	(161818,4,1,'60363-96-4','Consistent with Molecular Formula','C17H18N2O6',346.339,NULL,'E09E610E967CC48B-FICuS-01-70','740BE796B48B8183-FICTS-01-32','E09E610E967CC48B-uuuuu-01-1F','InChI=1S/C17H18N2O6/c20-9-13-14(22)15(23)16(25-13)19-7-6-11(18-17(19)24)8-12(21)10-4-2-1-3-5-10/h1-8,13-16,20-23H,9H2','InChIKey=BDGBNHJZGUJTND-UHFFFAOYSA-N','O=c1nc(/C=C(\\O)c2ccccc2)ccn1C1OC(CO)C(O)C1O','1'),
	(161819,0,1,'39624-65-2','Consistent with Molecular Formula','C22H22N2O5',394.4262,'Sch 15280\nAzanator maleate\n5-(1-Methyl-4-piperidylidene)-5H-[1]benzopyrano[2,3-b]pyridine maleate (1:1)\n5H-[1]Benzopyrano[2,3-b]pyridine, 5-(1-methyl-4-piperidinylidene)-, (Z)-2-butenedioate (1:1)','6F86B7D3A42C7714-FICuS-01-5E','6F86B7D3A42C7714-FICTS-01-3D','F9F00CBB4DF8B4F7-uuuuu-01-4B','InChI=1S/C18H18N2O.C4H4O4/c1-20-11-8-13(9-12-20)17-14-5-2-3-7-16(14)21-18-15(17)6-4-10-19-18;5-3(6)1-2-4(7)8/h2-7,10H,8-9,11-12H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=QXBGSDYYBBNBPB-BTJKTKAUSA-N','CN1CCC(=C2c3ccccc3Oc3ncccc32)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(161820,0,0,'872-41-3','Consistent with Molecular Formula','C4H8ClNO',121.5663,NULL,'18575E1A2D4E00D2-FICuS-01-4D','18575E1A2D4E00D2-FICTS-01-2C','18ABF9FF12C3D99C-uuuuu-01-3F','InChI=1S/C4H7NO.ClH/c1-2-4-6-5-3-1;/h1-2,5H,3-4H2;1H','InChIKey=AQNFWRXAVLPFCH-UHFFFAOYSA-N','C1=CCONC1.Cl',NULL),
	(161821,3,0,NULL,'Consistent with Molecular Formula','C43H53N3O8',739.907,NULL,'8263C014D2BFF551-FICuS-01-51','8263C014D2BFF551-FICTS-01-30','8A2AC72D2BBA8A60-uuuuu-01-28','InChI=1S/C31H30N2O8.C12H23N/c1-20-17-33(30(38)32-29(20)37)27-16-25(34)26(41-27)18-40-31(21-8-4-2-5-9-21,22-10-6-3-7-11-22)23-12-14-24(15-13-23)39-19-28(35)36;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h2-15,17,25-27,34H,16,18-19H2,1H3,(H,35,36)(H,32,37,38);11-13H','InChIKey=WDUAACXTYQIHOS-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.Cc1cn(C2CC(O)C(COC(c3ccccc3)(c3ccccc3)c3ccc(OCC(=O)O)cc3)O2)c(=O)[nH]c1=O','1'),
	(161822,2,0,'63743-71-5','Consistent with Molecular Formula','C16H12Cl2OS',323.2362,NULL,'736127897D33B774-FICuS-01-37','736127897D33B774-FICTS-01-16','736127897D33B774-uuuuu-01-E6','InChI=1S/C16H12Cl2OS/c1-10-7-8-13-12(9-10)15(19)16(18,20-13)14(17)11-5-3-2-4-6-11/h2-9,14H,1H3','InChIKey=UUNNIHVNWOGCQJ-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)C(Cl)(C(Cl)c1ccccc1)S2','1'),
	(161823,0,0,'52713-17-4','Consistent with Molecular Formula','C16H12N4',260.2976,NULL,'66D00CA4C7456633-FICuS-01-44','66D00CA4C7456633-FICTS-01-23','66D00CA4C7456633-uuuuu-01-F3','InChI=1S/C16H12N4/c1-3-7-13(8-4-1)16-17-11-15-19(12-18-20(15)16)14-9-5-2-6-10-14/h1-12H','InChIKey=OJMBBKCPRNFVEH-UHFFFAOYSA-N','c1ccc(-c2ncc3n(-c4ccccc4)cnn23)cc1',NULL),
	(161824,0,0,'52713-18-5','Consistent with Molecular Formula','C16H11ClN4',294.7427,NULL,'289E9F4819178F04-FICuS-01-4E','289E9F4819178F04-FICTS-01-2D','289E9F4819178F04-uuuuu-01-FD','InChI=1S/C16H11ClN4/c17-13-6-8-14(9-7-13)20-11-19-21-15(20)10-18-16(21)12-4-2-1-3-5-12/h1-11H','InChIKey=WUPIZZVMZCPNKQ-UHFFFAOYSA-N','Clc1ccc(-n2cnn3c(-c4ccccc4)ncc23)cc1',NULL),
	(161825,3,0,'54226-27-6','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'813E6782BCF13662-FICuS-01-4C','813E6782BCF13662-FICTS-01-2B','813E6782BCF13662-uuuuu-01-FB','InChI=1S/C17H14O4/c1-10(18)20-14-9-5-4-8-13-15(14)21-16(19)17(13)11-6-2-3-7-12(11)17/h2-9,11-13H,1H3','InChIKey=WDDSXXKYFOSQFO-UHFFFAOYSA-N','CC(=O)OC1=C2OC(=O)C3(C2C=CC=C1)C1C=CC=CC13','1'),
	(161826,3,0,'54226-28-7','Consistent with Molecular Formula','C22H18O5S',394.4412,NULL,'A3DB2A9CD8A36A30-FICuS-01-7A','A3DB2A9CD8A36A30-FICTS-01-59','A3DB2A9CD8A36A30-uuuuu-01-29','InChI=1S/C22H18O5S/c1-14-10-12-15(13-11-14)28(24,25)27-19-9-5-4-8-18-20(19)26-21(23)22(18)16-6-2-3-7-17(16)22/h2-13,16-18H,1H3','InChIKey=KIUMVUFAICVZFU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2=C3OC(=O)C4(C3C=CC=C2)C2C=CC=CC24)cc1','1'),
	(161827,3,0,NULL,'Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'B6F32444CFE00639-FICuS-01-56','B6F32444CFE00639-FICTS-01-35','B6F32444CFE00639-uuuuu-01-05','InChI=1S/C15H11ClO2/c16-12-8-4-3-7-11-13(12)18-14(17)15(11)9-5-1-2-6-10(9)15/h1-11H','InChIKey=FLJHSRIPJSFGRO-UHFFFAOYSA-N','O=C1OC2=C(Cl)C=CC=CC2C12C1C=CC=CC12','1'),
	(161828,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O4',286.7145,NULL,'DDB0FBB33ED0A544-FICuS-01-88','DDB0FBB33ED0A544-FICTS-01-67','085F885EF0AEB1B5-uuuuu-01-29','InChI=1S/C12H15N2.ClHO4/c1-10-9-12(14(3)13(10)2)11-7-5-4-6-8-11;2-1(3,4)5/h4-9H,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=PRPIGJOOQVARRX-UHFFFAOYSA-M','Cc1cc(-c2ccccc2)[n+](C)n1C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(161829,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O4',300.7413,NULL,'CC9FA24E67ABF019-FICuS-01-88','CC9FA24E67ABF019-FICTS-01-67','1970D1A3A9D5E4E8-uuuuu-01-19','InChI=1S/C13H17N2.ClHO4/c1-10-5-7-12(8-6-10)13-9-11(2)14(3)15(13)4;2-1(3,4)5/h5-9H,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=HBVGOIYMQOUJQO-UHFFFAOYSA-M','Cc1ccc(-c2cc(C)n(C)[n+]2C)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(161830,0,0,'52059-10-6','Consistent with Molecular Formula','C13H17ClN2O5',316.7407,NULL,'81A3EF7606605A4E-FICuS-01-57','81A3EF7606605A4E-FICTS-01-36','544C9C9BC81E4EBF-uuuuu-01-3F','InChI=1S/C13H17N2O.ClHO4/c1-10-9-13(15(3)14(10)2)11-5-7-12(16-4)8-6-11;2-1(3,4)5/h5-9H,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=GUOJENVFGDEGIO-UHFFFAOYSA-M','COc1ccc(-c2cc(C)n(C)[n+]2C)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(161831,0,0,'52059-14-0','Consistent with Molecular Formula','C14H19ClN2O5',330.7675,NULL,'96F7904A85CF167E-FICuS-01-6A','96F7904A85CF167E-FICTS-01-49','4318E3A74BB1028F-uuuuu-01-FF','InChI=1S/C14H19N2O.ClHO4/c1-5-17-13-8-6-12(7-9-13)14-10-11(2)15(3)16(14)4;2-1(3,4)5/h6-10H,5H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LRFHJHIXVYMVJP-UHFFFAOYSA-M','CCOc1ccc(-c2cc(C)n(C)[n+]2C)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(161832,0,0,'52059-18-4','Consistent with Molecular Formula','C12H14Cl2N2O4',321.1596,NULL,'C25D1B8DD43C9A0E-FICuS-01-81','C25D1B8DD43C9A0E-FICTS-01-60','17B268601A428EFF-uuuuu-01-07','InChI=1S/C12H14ClN2.ClHO4/c1-9-8-12(15(3)14(9)2)10-4-6-11(13)7-5-10;2-1(3,4)5/h4-8H,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=SWOTYOXRURZCGN-UHFFFAOYSA-M','Cc1cc(-c2ccc(Cl)cc2)[n+](C)n1C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(161833,0,0,'52059-16-2','Consistent with Molecular Formula','C12H14BrClN2O4',365.6106,NULL,'FE45C7CF36450F97-FICuS-01-76','FE45C7CF36450F97-FICTS-01-55','2BAAB422F83B1B66-uuuuu-01-18','InChI=1S/C12H14BrN2.ClHO4/c1-9-8-12(15(3)14(9)2)10-4-6-11(13)7-5-10;2-1(3,4)5/h4-8H,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=FKPIUODBSBAVNM-UHFFFAOYSA-M','Cc1cc(-c2ccc(Br)cc2)[n+](C)n1C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(161834,0,0,'2519-61-1','Consistent with Molecular Formula','C10H8ClNO2',209.6317,NULL,'FD55DF1A9E4ED1A9-FICuS-01-9D','FD55DF1A9E4ED1A9-FICTS-01-7C','FD55DF1A9E4ED1A9-uuuuu-01-4C','InChI=1S/C10H8ClNO2/c11-7-2-1-3-8-10(7)6(5-12-8)4-9(13)14/h1-3,5,12H,4H2,(H,13,14)','InChIKey=WNCFBCKZRJDRKZ-UHFFFAOYSA-N','O=C(O)Cc1c[nH]c2cccc(Cl)c12',NULL),
	(161835,0,0,'1912-44-3','Consistent with Molecular Formula','C10H8ClNO2',209.6317,NULL,'A5D6F77E5A1F394B-FICuS-01-7F','A5D6F77E5A1F394B-FICTS-01-5E','A5D6F77E5A1F394B-uuuuu-01-2E','InChI=1S/C10H8ClNO2/c11-7-1-2-8-6(3-10(13)14)5-12-9(8)4-7/h1-2,4-5,12H,3H2,(H,13,14)','InChIKey=KKJVTNQWFSAWSK-UHFFFAOYSA-N','O=C(O)Cc1c[nH]c2cc(Cl)ccc12',NULL),
	(161836,0,0,'63352-95-4','Consistent with Molecular Formula','C10H7Cl2NO2',244.0768,NULL,'CE9BE2D54CD835AB-FICuS-01-98','CE9BE2D54CD835AB-FICTS-01-77','CE9BE2D54CD835AB-uuuuu-01-47','InChI=1S/C10H7Cl2NO2/c11-6-2-7(12)10-5(1-9(14)15)4-13-8(10)3-6/h2-4,13H,1H2,(H,14,15)','InChIKey=ROTGBOYWQQKIMO-UHFFFAOYSA-N','O=C(O)Cc1c[nH]c2cc(Cl)cc(Cl)c12',NULL),
	(161837,0,0,'63352-96-5','Consistent with Molecular Formula','C10H7Cl2NO2',244.0768,NULL,'B64186F0036DCE53-FICuS-01-55','B64186F0036DCE53-FICTS-01-34','B64186F0036DCE53-uuuuu-01-04','InChI=1S/C10H7Cl2NO2/c11-6-1-2-7(12)10-9(6)5(4-13-10)3-8(14)15/h1-2,4,13H,3H2,(H,14,15)','InChIKey=YFOZTVITJDDLHT-UHFFFAOYSA-N','O=C(O)Cc1c[nH]c2c(Cl)ccc(Cl)c12',NULL),
	(161838,0,0,'64261-43-4','Consistent with Molecular Formula','C13H10ClN3O',259.6945,NULL,'C2825A60AD0129FA-FICuS-01-5A','C2825A60AD0129FA-FICTS-01-39','C2825A60AD0129FA-uuuuu-01-09','InChI=1S/C13H10ClN3O/c1-17-12-10(11(14)15-7-16-12)6-8-4-2-3-5-9(8)13(17)18/h2-5,7H,6H2,1H3','InChIKey=BPXGGZBTRPBWBG-UHFFFAOYSA-N','CN1C(=O)c2ccccc2Cc2c(Cl)ncnc21',NULL),
	(161839,0,0,'64261-44-5','Consistent with Molecular Formula','C12H8ClN3O',245.6677,NULL,'04754DDB85687197-FICuS-01-48','04754DDB85687197-FICTS-01-27','04754DDB85687197-uuuuu-01-F7','InChI=1S/C12H8ClN3O/c13-10-9-5-7-3-1-2-4-8(7)12(17)16-11(9)15-6-14-10/h1-4,6H,5H2,(H,14,15,16,17)','InChIKey=HMYYBDZQZVNGKQ-UHFFFAOYSA-N','O=C1Nc2ncnc(Cl)c2Cc2ccccc21',NULL),
	(161840,0,0,'64261-47-8','Consistent with Molecular Formula','C20H18N4O',330.3884,NULL,'92395628DAA73A5A-FICuS-01-5A','92395628DAA73A5A-FICTS-01-39','92395628DAA73A5A-uuuuu-01-09','InChI=1S/C20H18N4O/c1-24-19-17(11-15-9-5-6-10-16(15)20(24)25)18(22-13-23-19)21-12-14-7-3-2-4-8-14/h2-10,13H,11-12H2,1H3,(H,21,22,23)','InChIKey=VWGSVJJYPFMDSS-UHFFFAOYSA-N','CN1C(=O)c2ccccc2Cc2c(NCc3ccccc3)ncnc21',NULL),
	(161841,0,0,'64261-48-9','Consistent with Molecular Formula','C17H18N4O',294.3554,NULL,'B2D52CB0353D8BDE-FICuS-01-7D','B2D52CB0353D8BDE-FICTS-01-5C','B2D52CB0353D8BDE-uuuuu-01-2C','InChI=1S/C17H18N4O/c1-20-15-14(10-12-6-2-3-7-13(12)17(20)22)16(19-11-18-15)21-8-4-5-9-21/h2-3,6-7,11H,4-5,8-10H2,1H3','InChIKey=YHHQKZHSIMSQHE-UHFFFAOYSA-N','CN1C(=O)c2ccccc2Cc2c(N3CCCC3)ncnc21',NULL),
	(161842,0,0,'64261-50-3','Consistent with Molecular Formula','C15H16N4O',268.3176,'5H-Primido[4,5-c][2]benzazepin-10(11H)-one, 11-methyl- 4-(dimethylamino)-','EF4EE0ECDF7F02E0-FICuS-01-A6','EF4EE0ECDF7F02E0-FICTS-01-85','EF4EE0ECDF7F02E0-uuuuu-01-55','InChI=1S/C15H16N4O/c1-18(2)13-12-8-10-6-4-5-7-11(10)15(20)19(3)14(12)17-9-16-13/h4-7,9H,8H2,1-3H3','InChIKey=SLVGJWQWWNVJGM-UHFFFAOYSA-N','CN(C)c1ncnc2c1Cc1ccccc1C(=O)N2C',NULL),
	(161843,0,0,'64261-46-7','Consistent with Molecular Formula','C26H22N4O',406.486,NULL,'17ED9B1242B6E8CF-FICuS-01-7A','17ED9B1242B6E8CF-FICTS-01-59','17ED9B1242B6E8CF-uuuuu-01-29','InChI=1S/C26H22N4O/c31-26-22-14-8-7-13-21(22)15-23-24(27-16-19-9-3-1-4-10-19)28-18-29-25(23)30(26)17-20-11-5-2-6-12-20/h1-14,18H,15-17H2,(H,27,28,29)','InChIKey=GHGAESUOSOHWEV-UHFFFAOYSA-N','O=C1c2ccccc2Cc2c(NCc3ccccc3)ncnc2N1Cc1ccccc1',NULL),
	(161844,0,0,'4474-24-2','Consistent with Molecular Formula','C32H30?N2NaO8S2',657.7074,'C.I. 61585\nNylosan Blue F-L\nNylosan Blue C-L\nC.I. Acid Blue 80\nAlizarine Blue BL\nAlizarine Fast Blue R\nPolar Brilliant Blue RAW\nAlizarine Milling Blue R\nAcid Anthraquinone Brilliant Blue\nAcid Brilliant Blue Anthraquinone\nBrilliant Alizarine Milling Blue BL\nKislotnyi yarko-sinii antrakhinonovyi\nBenzenesulfonic acid, 3,3\'-[(9,10-dihydro-9,10-dioxo-1,4-anthracenediyl)diimino]bis[2,4,6-trimethyl-, disodium salt\n2-Mesitylenesulfonic acid, 4,4\'-(1,4-anthraquinonylenediimino)di-, disodium salt','ABBA24265ACEEACB-FICuS-01-A4','ABBA24265ACEEACB-FICTS-01-83','ABBA24265ACEEACB-uuuuu-01-53','InChI=1S/C32H30N2O8S2.Na/c1-15-13-17(3)31(43(37,38)39)19(5)27(15)33-23-11-12-24(26-25(23)29(35)21-9-7-8-10-22(21)30(26)36)34-28-16(2)14-18(4)32(20(28)6)44(40,41)42;/h7-14,33-34H,1-6H3,(H,37,38,39)(H,40,41,42);/q;+1','InChIKey=JSKWPBDQGVWKGS-UHFFFAOYSA-N','*.Cc1cc(C)c(S(=O)(=O)O)c(C)c1Nc1ccc(Nc2c(C)cc(C)c(S(=O)(=O)O)c2C)c2c1C(=O)c1ccccc1C2=O.[Na+]',NULL),
	(161845,0,1,NULL,'Consistent with Molecular Formula','C20H18N4O3',362.3872,NULL,'144079481631CC79-FICuS-01-2D','144079481631CC79-FICTS-01-0C','E99605916D8F8056-uuuuu-01-FD','InChI=1S/C20H18N4O3/c1-25-16-10-13(11-17(26-2)19(16)27-3)8-9-18-22-23-20-15-7-5-4-6-14(15)12-21-24(18)20/h4-12H,1-3H3/b9-8+','InChIKey=UMTVVMIBILUZBK-CMDGGOBGSA-N','COc1cc(/C=C/c2nnc3c4ccccc4cnn23)cc(OC)c1OC','1'),
	(161846,0,0,'74530-09-9','Consistent with Molecular Formula','C6H8N4O',152.1554,NULL,'CEC962F71D671C94-FICuS-01-73','CEC962F71D671C94-FICTS-01-52','CEC962F71D671C94-uuuuu-01-22','InChI=1S/C6H8N4O/c1-4-2-3-8-6(9-4)10-5(7)11/h2-3H,1H3,(H3,7,8,9,10,11)','InChIKey=KLSWIDXOYICEJH-UHFFFAOYSA-N','Cc1ccnc(NC(N)=O)n1',NULL),
	(161847,0,0,NULL,'Consistent with Molecular Formula','C10H15N3',177.2486,NULL,'721A9EB6DB73011A-FICuS-01-5B','721A9EB6DB73011A-FICTS-01-3A','721A9EB6DB73011A-uuuuu-01-0A','InChI=1S/C10H15N3/c11-7-12-8-13-5-9-1-2-10(6-13)4-3-9/h8-10H,1-6H2','InChIKey=FJLHXZMEUYKEJZ-UHFFFAOYSA-N','N#C/N=C/N1CC2CCC(CC2)C1',NULL),
	(161848,0,0,'73594-96-4','Consistent with Molecular Formula','C10H6Cl2N4',253.0902,NULL,'5D6680FFF938829B-FICuS-01-6F','5D6680FFF938829B-FICTS-01-4E','5D6680FFF938829B-uuuuu-01-1E','InChI=1S/C10H6Cl2N4/c11-7-1-2-8(12)9(3-7)16-10(14)6(4-13)5-15-16/h1-3,5H,14H2','InChIKey=YQSMXEYBNRLGRK-UHFFFAOYSA-N','N#Cc1cnn(-c2cc(Cl)ccc2Cl)c1N',NULL),
	(161849,0,0,'74179-81-0','Consistent with Molecular Formula','C16H18F6N6',408.3488,NULL,'0ACE4FC019280680-FICuS-01-4F','0ACE4FC019280680-FICTS-01-2E','0ACE4FC019280680-uuuuu-01-FE','InChI=1S/C16H18F6N6/c1-7(2)9-5-11(15(17,18)19)25-13(23-9)27-28-14-24-10(8(3)4)6-12(26-14)16(20,21)22/h5-8H,1-4H3,(H,23,25,27)(H,24,26,28)','InChIKey=AKHFOJODMTWXAB-UHFFFAOYSA-N','CC(C)c1cc(C(F)(F)F)nc(NNc2nc(C(C)C)cc(C(F)(F)F)n2)n1',NULL),
	(161850,0,0,'71999-94-5','Consistent with Molecular Formula','C12H10F6N6',352.2416,NULL,'62B6DA61D174B654-FICuS-01-54','62B6DA61D174B654-FICTS-01-33','62B6DA61D174B654-uuuuu-01-03','InChI=1S/C12H10F6N6/c1-5-3-7(11(13,14)15)21-9(19-5)23-24-10-20-6(2)4-8(22-10)12(16,17)18/h3-4H,1-2H3,(H,19,21,23)(H,20,22,24)','InChIKey=GCAKPFQFPZFOMG-UHFFFAOYSA-N','Cc1cc(C(F)(F)F)nc(NNc2nc(C)cc(C(F)(F)F)n2)n1',NULL),
	(161851,0,1,'72782-29-7','Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'7C0FC87547216334-FICuS-01-3C','7C0FC87547216334-FICTS-01-1B','7C0FC87547216334-uuuuu-01-EB','InChI=1S/C16H13N3O2/c1-21-13-8-9-15-14(11-13)17-18-19(15)16(20)10-7-12-5-3-2-4-6-12/h2-11H,1H3','InChIKey=ZOUZLNMTPPBXIR-UHFFFAOYSA-N','COc1ccc2c(c1)nnn2C(=O)/C=C/c1ccccc1','1'),
	(161852,0,1,'72435-63-3','Consistent with Molecular Formula','C15H9Cl2N3O',318.1616,NULL,'8B8A7283FBC791C3-FICuS-01-70','8B8A7283FBC791C3-FICTS-01-4F','8B8A7283FBC791C3-uuuuu-01-1F','InChI=1S/C15H9Cl2N3O/c16-11-8-13-14(9-12(11)17)20(19-18-13)15(21)7-6-10-4-2-1-3-5-10/h1-9H','InChIKey=PDURQTMDEIKOGS-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)n1nnc2cc(Cl)c(Cl)cc21','1'),
	(161853,0,0,'70486-23-6','Consistent with Molecular Formula','C14H17N3',227.3084,NULL,'1315EB0C6B616FB6-FICuS-01-5E','1315EB0C6B616FB6-FICTS-01-3D','1315EB0C6B616FB6-uuuuu-01-0D','InChI=1S/C14H17N3/c15-11-16-12-17-8-6-14(7-9-17)10-13-4-2-1-3-5-13/h1-5,12,14H,6-10H2','InChIKey=BDXYIHRZRBQZOX-UHFFFAOYSA-N','N#C/N=C/N1CCC(Cc2ccccc2)CC1',NULL),
	(161854,0,0,'64965-64-6','Consistent with Molecular Formula','C16H15N3',249.3146,NULL,'28F50F3EA470C456-FICuS-01-58','28F50F3EA470C456-FICTS-01-37','28F50F3EA470C456-uuuuu-01-07','InChI=1S/C16H15N3/c17-13-18-14-19(11-15-7-3-1-4-8-15)12-16-9-5-2-6-10-16/h1-10,14H,11-12H2','InChIKey=YOBCOKDNZASQFB-UHFFFAOYSA-N','N#C/N=C/N(Cc1ccccc1)Cc1ccccc1',NULL),
	(161855,0,0,'70486-25-8','Consistent with Molecular Formula','C12H14N4',214.2694,NULL,'848D1A411FD2BB1E-FICuS-01-6D','848D1A411FD2BB1E-FICTS-01-4C','848D1A411FD2BB1E-uuuuu-01-1C','InChI=1S/C12H14N4/c13-10-14-11-15-6-8-16(9-7-15)12-4-2-1-3-5-12/h1-5,11H,6-9H2','InChIKey=KYCGJOLJIDMUOE-UHFFFAOYSA-N','N#C/N=C/N1CCN(c2ccccc2)CC1',NULL),
	(161856,2,0,NULL,'Consistent with Molecular Formula','C13H18O5S',286.3422,NULL,'85378EDAC479C47F-FICuS-01-7B','85378EDAC479C47F-FICTS-01-5A','85378EDAC479C47F-uuuuu-01-2A','InChI=1S/C13H18O5S/c1-10-3-6-12(7-4-10)19(14,15)17-9-11-5-8-13(16-2)18-11/h3-4,6-7,11,13H,5,8-9H2,1-2H3','InChIKey=XJDHJEIADRDAQF-UHFFFAOYSA-N','COC1CCC(COS(=O)(=O)c2ccc(C)cc2)O1','1'),
	(161857,2,0,NULL,'Consistent with Molecular Formula','C6H12O3',132.159,NULL,'50A8969760D5A641-FICuS-01-3F','50A8969760D5A641-FICTS-01-1E','50A8969760D5A641-uuuuu-01-EE','InChI=1S/C6H12O3/c1-8-6-3-2-5(4-7)9-6/h5-7H,2-4H2,1H3','InChIKey=RPEIVOIQDNFJSY-UHFFFAOYSA-N','COC1CCC(CO)O1','1'),
	(161858,1,0,NULL,'Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'A2264BBF44530EB9-FICuS-01-60','A2264BBF44530EB9-FICTS-01-3F','A2264BBF44530EB9-uuuuu-01-0F','InChI=1S/C9H14O5/c1-6(10)13-9(14-7(2)11)4-3-8-5-12-8/h8-9H,3-5H2,1-2H3','InChIKey=WEICKUOJMJTVFB-UHFFFAOYSA-N','CC(=O)OC(CCC1CO1)OC(C)=O','1'),
	(161859,1,0,NULL,'Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'AD6044A1D754503F-FICuS-01-4E','AD6044A1D754503F-FICTS-01-2D','AD6044A1D754503F-uuuuu-01-FD','InChI=1S/C7H14O3/c1-8-7(9-2)4-3-6-5-10-6/h6-7H,3-5H2,1-2H3','InChIKey=RHACGIQYUMYRTH-UHFFFAOYSA-N','COC(CCC1CO1)OC','1'),
	(161860,1,0,'13287-42-8','Consistent with Molecular Formula','C4H7BrO',151.0027,NULL,'5171EE749F411522-FICuS-01-38','5171EE749F411522-FICTS-01-17','5171EE749F411522-uuuuu-01-E7','InChI=1S/C4H7BrO/c5-2-1-4-3-6-4/h4H,1-3H2','InChIKey=ZKODPGZNBMIZFX-UHFFFAOYSA-N','BrCCC1CO1','1'),
	(161861,0,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'63A9116DE9E0BA9C-FICuS-01-78','63A9116DE9E0BA9C-FICTS-01-57','63A9116DE9E0BA9C-uuuuu-01-27','InChI=1S/C11H22O2/c1-6-7-8-11(12-9(2)3)13-10(4)5/h6,9-11H,1,7-8H2,2-5H3','InChIKey=ZOKRGQRMQHHOHN-UHFFFAOYSA-N','C=CCCC(OC(C)C)OC(C)C',NULL),
	(161862,0,0,NULL,'Consistent with Molecular Formula','C10H22O4',206.2814,NULL,'7B905D87D0D202B9-FICuS-01-58','7B905D87D0D202B9-FICTS-01-37','7B905D87D0D202B9-uuuuu-01-07','InChI=1S/C10H22O4/c1-3-13-10(14-4-2)6-5-9(7-11)8-12/h9-12H,3-8H2,1-2H3','InChIKey=XTBHLCQHKHMDPF-UHFFFAOYSA-N','CCOC(CCC(CO)CO)OCC',NULL),
	(161863,0,0,'92320-33-7','Consistent with Molecular Formula','C14H26O6',290.3558,NULL,'5368546CED581A0D-FICuS-01-5B','5368546CED581A0D-FICTS-01-3A','5368546CED581A0D-uuuuu-01-0A','InChI=1S/C14H26O6/c1-5-17-12(18-6-2)10-9-11(13(15)19-7-3)14(16)20-8-4/h11-12H,5-10H2,1-4H3','InChIKey=CPBOUIDJHLAPSW-UHFFFAOYSA-N','CCOC(=O)C(CCC(OCC)OCC)C(=O)OCC',NULL),
	(161864,2,0,'279-50-5','Consistent with Molecular Formula','C5H8O2',100.117,NULL,'9B488F74D3902122-FICuS-01-3E','9B488F74D3902122-FICTS-01-1D','9B488F74D3902122-uuuuu-01-ED','InChI=1S/C5H8O2/c1-2-5-6-3-4(1)7-5/h4-5H,1-3H2','InChIKey=NKFZUGIEJYGXMY-UHFFFAOYSA-N','C1CC2OCC1O2','1'),
	(161865,0,0,'55387-86-5','Consistent with Molecular Formula','C5H8O2',100.117,NULL,'A8FB759E94E68181-FICuS-01-6C','A8FB759E94E68181-FICTS-01-4B','A8FB759E94E68181-uuuuu-01-1B','InChI=1S/C5H8O2/c1-4-2-6-5(1)7-3-4/h4-5H,1-3H2','InChIKey=ZDZNVLCENAFWPD-UHFFFAOYSA-N','C1OC2CC1CO2',NULL),
	(161866,0,0,'657-34-1','Consistent with Molecular Formula','C4H6O3',102.0896,NULL,'62B89B0E5D3828B4-FICuS-01-5D','62B89B0E5D3828B4-FICTS-01-3C','62B89B0E5D3828B4-uuuuu-01-0C','InChI=1S/C4H6O3/c1-3-2-6-4(5-1)7-3/h3-4H,1-2H2','InChIKey=KXZLQHFGIUTGOB-UHFFFAOYSA-N','C1OC2OCC1O2',NULL),
	(161867,5,1,'50764-09-5','Consistent with Molecular Formula','C17H22O5',306.3578,'DEHYDROLANUGINOLIDE B628976K096','A4F86F26C55EEB1A-FICuS-01-89','A4F86F26C55EEB1A-FICTS-01-68','036FDBBDB9AA77CF-uuuuu-01-55','InChI=1S/C17H22O5/c1-9-6-5-7-17(4)15(22-17)14-13(10(2)16(19)21-14)12(8-9)20-11(3)18/h6,12-15H,2,5,7-8H2,1,3-4H3/b9-6-','InChIKey=ODYJJNFWFYUXSS-TWGQIWQCSA-N','C=C1C(=O)OC2C1C(OC(C)=O)C/C(C)=C\\CCC1(C)OC21','1'),
	(161868,3,3,'29194-23-8','Consistent with Molecular Formula','C33H54N6O12',726.8226,'Iron-free triacetyl fusigen\nFUSIGEN, TRIACETYL (IRON-FREE)','6051C7487A28E2F2-FICuS-01-4A','6051C7487A28E2F2-FICTS-01-29','454CC65381913A24-uuuuu-01-E4','InChI=1S/C33H54N6O12/c1-22-10-16-49-31(43)25(34)8-5-14-38(47)29(41)20-24(3)12-18-51-33(45)27(36)9-6-15-39(48)30(42)21-23(2)11-17-50-32(44)26(35)7-4-13-37(46)28(40)19-22/h19-21,25-27,46-48H,4-18,34-36H2,1-3H3/b22-19-,23-21-,24-20-','InChIKey=CGMACWYGXJQZQW-NGAQKLERSA-N','C/C1=C/C(=O)N(O)CCCC(N)C(=O)OCC/C(C)=C\\C(=O)N(O)CCCC(N)C(=O)OCC/C(C)=C\\C(=O)N(O)CCCC(N)C(=O)OCC1','1'),
	(161869,0,0,'72724-00-6','Consistent with Molecular Formula','C15H15BrO2',307.1863,NULL,'FE9DCD936CEDD385-FICuS-01-A8','FE9DCD936CEDD385-FICTS-01-87','FE9DCD936CEDD385-uuuuu-01-57','InChI=1S/C15H15BrO2/c1-17-15-9-13(10-16)7-8-14(15)18-11-12-5-3-2-4-6-12/h2-9H,10-11H2,1H3','InChIKey=WQKYDTWWUMQVDT-UHFFFAOYSA-N','COc1cc(CBr)ccc1OCc1ccccc1',NULL),
	(161870,0,0,NULL,'Consistent with Molecular Formula','C8H10ClNO6',251.6231,NULL,'D4D71E660D5F8471-FICuS-01-5F','D4D71E660D5F8471-FICTS-01-3E','B05D48F3958654FA-uuuuu-01-12','InChI=1S/C8H9NO2.ClHO4/c1-7(10)11-6-8-2-4-9-5-3-8;2-1(3,4)5/h2-5H,6H2,1H3;(H,2,3,4,5)','InChIKey=UAERERBSSSKQFN-UHFFFAOYSA-N','CC(=O)OCc1ccncc1.[O-][Cl+3]([O-])([O-])O',NULL),
	(161871,0,0,'73353-97-6','Consistent with Molecular Formula','C8H13?ClN2',172.6571,NULL,'0B0D65052DA62BCC-FICuS-01-64','0B0D65052DA62BCC-FICTS-01-43','0B0D65052DA62BCC-uuuuu-01-13','InChI=1S/C8H12N2.ClH/c1-9-7-4-3-5-8(6-7)10-2;/h3-6,9-10H,1-2H3;1H','InChIKey=PGWLADDNSMCOAV-UHFFFAOYSA-N','*.CNc1cccc(NC)c1.Cl',NULL),
	(161872,0,0,'14061-11-1','Consistent with Molecular Formula','C9H12INO2',293.1038,NULL,'8D14282EC1D230E3-FICuS-01-4E','8D14282EC1D230E3-FICTS-01-2D','B5C52983CCBA5CBB-uuuuu-01-40','InChI=1S/C9H12NO2.HI/c1-8(11)12-7-9-3-5-10(2)6-4-9;/h3-6H,7H2,1-2H3;1H/q+1;/p-1','InChIKey=KZXKJFBXXNUBKV-UHFFFAOYSA-M','CC(=O)OCc1cc[n+](C)cc1.[I-]',NULL),
	(161873,0,0,'34981-38-9','Consistent with Molecular Formula','C7H6Cl2O2S',225.0892,NULL,'11CC9DEE19C271D1-FICuS-01-72','11CC9DEE19C271D1-FICTS-01-51','11CC9DEE19C271D1-uuuuu-01-21','InChI=1S/C7H6Cl2O2S/c1-5-2-3-6(8)4-7(5)12(9,10)11/h2-4H,1H3','InChIKey=VHBFBNCERXCECQ-UHFFFAOYSA-N','Cc1ccc(Cl)cc1S(=O)(=O)Cl',NULL),
	(161874,0,0,'76367-87-8','Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'DF2363C13DA139D3-FICuS-01-5F','DF2363C13DA139D3-FICTS-01-3E','DF2363C13DA139D3-uuuuu-01-0E','InChI=1S/C15H17NO3/c1-10(2)13(17)8-5-9-16-14(18)11-6-3-4-7-12(11)15(16)19/h3-4,6-7,10H,5,8-9H2,1-2H3','InChIKey=WPOSFFMDOIEMQF-UHFFFAOYSA-N','CC(C)C(=O)CCCN1C(=O)c2ccccc2C1=O',NULL),
	(161875,0,0,'36255-25-1','Consistent with Molecular Formula','C10H8BrNO',238.0833,NULL,'8F3B8B4FF0E929DF-FICuS-01-97','8F3B8B4FF0E929DF-FICTS-01-76','8F3B8B4FF0E929DF-uuuuu-01-46','InChI=1S/C10H8BrNO/c1-13-10-7-4-2-3-5-9(7)12-6-8(10)11/h2-6H,1H3','InChIKey=RKXMXHCOBXEHAD-UHFFFAOYSA-N','COc1c(Br)cnc2ccccc12',NULL),
	(161876,1,1,NULL,'Consistent with Molecular Formula','C29H27F6NO5',583.5264,NULL,'35F50CD10957787C-FICuS-01-50','35F50CD10957787C-FICTS-01-2F','9AC8B9B953470B06-uuuuu-01-0C','InChI=1S/C25H23F6NO.C4H4O4/c26-24(27,28)17-3-2-15-12-22(23(8-1-11-33-23)16-6-9-32-10-7-16)19-5-4-18(25(29,30)31)14-21(19)20(15)13-17;5-3(6)1-2-4(7)8/h2-5,12-14,16,32H,1,6-11H2;1-2H,(H,5,6)(H,7,8)','InChIKey=WXTYOSNGMOWBLB-UHFFFAOYSA-N','FC(F)(F)c1ccc2cc(C3(C4CCNCC4)CCCO3)c3ccc(C(F)(F)F)cc3c2c1.O=C(O)/C=C/C(=O)O','1'),
	(161877,3,0,'83379-28-6','Consistent with Molecular Formula','C12H15N5O4',293.2816,NULL,'7D83BC58CD131B89-FICuS-01-6E','7D83BC58CD131B89-FICTS-01-4D','7D83BC58CD131B89-uuuuu-01-1D','InChI=1S/C12H15N5O4/c13-10-9-5(11(14)20)2-17(12(9)16-4-15-10)8-1-6(19)7(3-18)21-8/h2,4,6-8,18-19H,1,3H2,(H2,14,20)(H2,13,15,16)','InChIKey=SSAXPGYDNCGRHY-UHFFFAOYSA-N','NC(=O)c1cn(C2CC(O)C(CO)O2)c2ncnc(N)c12','1'),
	(161878,3,0,'83379-31-1','Consistent with Molecular Formula','C12H15N5O4',293.2816,'7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamide, 4-amino-7-(3-deoxy-.beta.-D-erythro-pentofuranosyl)-','58D517B3C0DBC1D9-FICuS-01-74','58D517B3C0DBC1D9-FICTS-01-53','58D517B3C0DBC1D9-uuuuu-01-23','InChI=1S/C12H15N5O4/c13-9-8-6(10(14)20)2-17(11(8)16-4-15-9)12-7(19)1-5(3-18)21-12/h2,4-5,7,12,18-19H,1,3H2,(H2,14,20)(H2,13,15,16)','InChIKey=QRDBEFVWUAGBMC-UHFFFAOYSA-N','NC(=O)c1cn(C2OC(CO)CC2O)c2ncnc(N)c12','1'),
	(161879,10,0,NULL,'Consistent with Molecular Formula','C46H57ClN4O9',845.4307,'Vincaleukoblastine, 4\'-deoxy-22-oxo-, monohydrochloride, (4\'.alpha.)-','B5C8D089748904AB-FICuS-01-61','B5C8D089748904AB-FICTS-01-40','C317336046E25A0B-uuuuu-01-E9','InChI=1S/C46H56N4O9.ClH/c1-7-28-20-29-23-45(41(53)57-5,37-31(14-18-48(24-28)25-29)30-12-9-10-13-34(30)47-37)33-21-32-35(22-36(33)56-4)50(26-51)39-44(32)16-19-49-17-11-15-43(8-2,38(44)49)40(59-27(3)52)46(39,55)42(54)58-6;/h9-13,15,21-22,26,28-29,38-40,47,5','InChIKey=PIGUDPWPXGMYIS-WUSADHDUSA-N','CCC1CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C=O)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)C2)C1.Cl','1'),
	(161880,0,1,'63014-58-4','Consistent with Molecular Formula','C15H16O4',260.289,NULL,'303FD7B4642C1A51-FICuS-01-4B','303FD7B4642C1A51-FICTS-01-2A','303FD7B4642C1A51-uuuuu-01-FA','InChI=1S/C15H16O4/c1-18-12-7-4-11(5-8-12)6-9-14-13(15(16)17)3-2-10-19-14/h4-9H,2-3,10H2,1H3,(H,16,17)','InChIKey=RMPXYOZMRJWLNY-UHFFFAOYSA-N','COc1ccc(/C=C/C2=C(C(=O)O)CCCO2)cc1','1'),
	(161881,0,0,'63014-61-9','Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'62D4C9875ACB6669-FICuS-01-68','62D4C9875ACB6669-FICTS-01-47','62D4C9875ACB6669-uuuuu-01-17','InChI=1S/C20H18O3/c21-20(22)17-12-7-13-23-19(17)14-18(15-8-3-1-4-9-15)16-10-5-2-6-11-16/h1-6,8-11,14H,7,12-13H2,(H,21,22)','InChIKey=QTSNFJKZUBJEOH-UHFFFAOYSA-N','O=C(O)C1=C(C=C(c2ccccc2)c2ccccc2)OCCC1',NULL),
	(161882,0,1,'63014-63-1','Consistent with Molecular Formula','C20H17ClO3',340.8055,NULL,'CD013876D209AC7D-FICuS-01-65','CD013876D209AC7D-FICTS-01-44','CD013876D209AC7D-uuuuu-01-14','InChI=1S/C20H17ClO3/c21-16-10-8-15(9-11-16)18(14-5-2-1-3-6-14)13-19-17(20(22)23)7-4-12-24-19/h1-3,5-6,8-11,13H,4,7,12H2,(H,22,23)','InChIKey=RHOWWOVTQYHERP-UHFFFAOYSA-N','O=C(O)C1=C(/C=C(\\c2ccccc2)c2ccc(Cl)cc2)OCCC1','1'),
	(161883,0,0,'63014-66-4','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'8ED46D38F454C4AA-FICuS-01-7D','8ED46D38F454C4AA-FICTS-01-5C','8ED46D38F454C4AA-uuuuu-01-2C','InChI=1S/C13H18O3/c14-13(15)11-7-4-8-16-12(11)9-10-5-2-1-3-6-10/h9H,1-8H2,(H,14,15)','InChIKey=JXHNNJGVMILZBW-UHFFFAOYSA-N','O=C(O)C1=C(C=C2CCCCC2)OCCC1',NULL),
	(161884,0,1,'63405-23-2','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'792D95F70187937D-FICuS-01-4F','792D95F70187937D-FICTS-01-2E','792D95F70187937D-uuuuu-01-FE','InChI=1S/C17H12O3/c18-17(19)16-14(11-10-12-6-2-1-3-7-12)13-8-4-5-9-15(13)20-16/h1-11H,(H,18,19)','InChIKey=VENJYWDQNYZPFU-UHFFFAOYSA-N','O=C(O)c1oc2ccccc2c1/C=C/c1ccccc1','1'),
	(161885,0,1,'63405-24-3','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'83249761EA959E6D-FICuS-01-5B','83249761EA959E6D-FICTS-01-3A','83249761EA959E6D-uuuuu-01-0A','InChI=1S/C18H14O4/c1-21-13-9-6-12(7-10-13)8-11-15-14-4-2-3-5-16(14)22-17(15)18(19)20/h2-11H,1H3,(H,19,20)','InChIKey=SMJBCKQPDBMXCP-UHFFFAOYSA-N','COc1ccc(/C=C/c2c(C(=O)O)oc3ccccc23)cc1','1'),
	(161886,0,0,'63405-25-4','Consistent with Molecular Formula','C23H16O3',340.3776,NULL,'95DDE2D5FB94C678-FICuS-01-8A','95DDE2D5FB94C678-FICTS-01-69','95DDE2D5FB94C678-uuuuu-01-39','InChI=1S/C23H16O3/c24-23(25)22-20(18-13-7-8-14-21(18)26-22)15-19(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-15H,(H,24,25)','InChIKey=IBJMSNMTJMKNSO-UHFFFAOYSA-N','O=C(O)c1oc2ccccc2c1C=C(c1ccccc1)c1ccccc1',NULL),
	(161887,0,1,'63405-26-5','Consistent with Molecular Formula','C24H18O4',370.4038,NULL,'0DE5838447B444AE-FICuS-01-5B','0DE5838447B444AE-FICTS-01-3A','4B4AAC00C524F9AE-uuuuu-01-28','InChI=1S/C24H18O4/c1-27-18-13-11-17(12-14-18)20(16-7-3-2-4-8-16)15-21-19-9-5-6-10-22(19)28-23(21)24(25)26/h2-15H,1H3,(H,25,26)/b20-15+','InChIKey=DWNQCEQPNYHSJX-HMMYKYKNSA-N','COc1ccc(/C(=C/c2c(C(=O)O)oc3ccccc23)c2ccccc2)cc1','1'),
	(161888,1,0,'51068-11-2','Consistent with Molecular Formula','C12H10N2OS',230.2838,NULL,'AA1463E8F3C9573F-FICuS-01-6E','AA1463E8F3C9573F-FICTS-01-4D','AA1463E8F3C9573F-uuuuu-01-1D','InChI=1S/C12H10N2OS/c15-11-6-7-14-8-10(16-12(14)13-11)9-4-2-1-3-5-9/h1-7,10H,8H2','InChIKey=QFKQAYHUYGWWNA-UHFFFAOYSA-N','O=c1ccn2c(n1)SC(c1ccccc1)C2','1'),
	(161889,0,0,'52176-33-7','Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'5512D8231F59AAB4-FICuS-01-52','5512D8231F59AAB4-FICTS-01-31','5512D8231F59AAB4-uuuuu-01-01','InChI=1S/C13H16N2O/c1-2-3-8-16-12-9-13(14)15-11-7-5-4-6-10(11)12/h4-7,9H,2-3,8H2,1H3,(H2,14,15)','InChIKey=CUOWMGVUKOUVGN-UHFFFAOYSA-N','CCCCOc1cc(N)nc2ccccc12',NULL),
	(161890,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O6',390.8631,NULL,'C3C6F0956B8E8FAA-FICuS-01-8F','C3C6F0956B8E8FAA-FICTS-01-6E','16298378A5F09B5B-uuuuu-01-00','InChI=1S/C17H27N2O2.ClHO4/c1-2-3-4-5-6-9-18-10-7-8-16(15-18)17(20)19-11-13-21-14-12-19;2-1(3,4)5/h7-8,10,15H,2-6,9,11-14H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=OHEFIHUWTMPJBN-UHFFFAOYSA-M','CCCCCCC[n+]1cccc(C(=O)N2CCOCC2)c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(161891,0,0,'63819-16-9','Consistent with Molecular Formula','C16H27ClN2O7S',426.9115,NULL,'C87024FCE9C5E2A3-FICuS-01-79','C87024FCE9C5E2A3-FICTS-01-58','1D9F571127BBF652-uuuuu-01-08','InChI=1S/C16H27N2O3S.ClHO4/c1-2-3-4-5-6-9-17-10-7-8-16(15-17)22(19,20)18-11-13-21-14-12-18;2-1(3,4)5/h7-8,10,15H,2-6,9,11-14H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=SRRJEYZGGNGCAC-UHFFFAOYSA-M','CCCCCCC[n+]1cccc(S(=O)(=O)N2CCOCC2)c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(161892,0,0,'57965-19-2','Consistent with Molecular Formula','C16H28N2O3S',328.4688,NULL,'EE1DA34E4C65623E-FICuS-01-75','EE1DA34E4C65623E-FICTS-01-54','EE1DA34E4C65623E-uuuuu-01-24','InChI=1S/C16H28N2O3S/c1-2-3-4-5-6-9-17-10-7-8-16(15-17)22(19,20)18-11-13-21-14-12-18/h7,10,15H,2-6,8-9,11-14H2,1H3','InChIKey=FDGWHIJITFTDOL-UHFFFAOYSA-N','CCCCCCCN1C=CCC(S(=O)(=O)N2CCOCC2)=C1',NULL),
	(161893,1,0,'63909-87-5','Consistent with Molecular Formula','C7H9NO3S2',219.273,NULL,'60870E500F203D6D-FICuS-01-3F','60870E500F203D6D-FICTS-01-1E','60870E500F203D6D-uuuuu-01-EE','InChI=1S/C7H9NO3S2/c1-3-11-6(10)4-5(9)8(2)7(12)13-4/h4H,3H2,1-2H3','InChIKey=JXNHRDXQVUHTHP-UHFFFAOYSA-N','CCOC(=O)C1SC(=S)N(C)C1=O','1'),
	(161894,0,0,'63909-89-7','Consistent with Molecular Formula','C7H11NO3S2',221.2888,'4-Thiazolidinone, 3-(2,2-dimethoxyethyl)-2-thioxo-','D29B49912DDFC7DC-FICuS-01-90','D29B49912DDFC7DC-FICTS-01-6F','D29B49912DDFC7DC-uuuuu-01-3F','InChI=1S/C7H11NO3S2/c1-10-6(11-2)3-8-5(9)4-13-7(8)12/h6H,3-4H2,1-2H3','InChIKey=XPPWZDOSWWFHQF-UHFFFAOYSA-N','COC(CN1C(=O)CSC1=S)OC',NULL),
	(161895,0,0,'63910-16-7','Consistent with Molecular Formula','C8H11NO3S2',233.2998,NULL,'58218D81E25B02B7-FICuS-01-45','58218D81E25B02B7-FICTS-01-24','5151EBF6B8C2C6E5-uuuuu-01-27','InChI=1S/C8H11NO3S2/c1-4-12-7(11)5-6(10)9(2)8(13-3)14-5/h4H2,1-3H3','InChIKey=RTFUIZXTUDHAEE-UHFFFAOYSA-N','CCOC(=O)c1sc(SC)[n+](C)c1[O-]',NULL),
	(161896,0,0,'63909-95-5','Consistent with Molecular Formula','C14H13NO2S2',291.3822,NULL,'8C636C859D5D9234-FICuS-01-59','8C636C859D5D9234-FICTS-01-38','8A51036BA4D2B38C-uuuuu-01-0B','InChI=1S/C14H13NO2S2/c16-11(9-10-5-2-1-3-6-10)12-13(17)15-7-4-8-18-14(15)19-12/h1-3,5-6H,4,7-9H2','InChIKey=KYONXXCRBNCNIG-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1sc2[n+](c1[O-])CCCS2',NULL),
	(161897,0,0,'63910-01-0','Consistent with Molecular Formula','C9H13NO4S2',263.326,NULL,'14EFD7F91B6413D2-FICuS-01-68','14EFD7F91B6413D2-FICTS-01-47','DEBCC8236E87F583-uuuuu-01-34','InChI=1S/C9H13NO4S2/c1-3-14-8(13)6-7(12)10(2)9(16-6)15-5-4-11/h11H,3-5H2,1-2H3','InChIKey=OXIXCTZVMILPPV-UHFFFAOYSA-N','CCOC(=O)c1sc(SCCO)[n+](C)c1[O-]',NULL),
	(161898,0,0,'2427-12-5','Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'8CA50F1775FBB499-FICuS-01-72','A95E7C00A1D3A22E-FICTS-01-47','8CA50F1775FBB499-uuuuu-01-21','InChI=1S/C7H9N5O/c1-12-3-2-9-4-5(12)10-7(8)11-6(4)13/h2H,3H2,1H3,(H3,8,10,11,13)','InChIKey=NJYUAWHEKRBMQB-UHFFFAOYSA-N','CN1CC=Nc2c1nc(N)[nH]c2=O',NULL),
	(161899,1,0,'63954-27-8','Consistent with Molecular Formula','C10H15N5O2',237.2608,NULL,'6DCF00EADF9B3D1B-FICuS-01-9F','7F6D3083E73E3B05-FICTS-01-39','6DCF00EADF9B3D1B-uuuuu-01-4E','InChI=1S/C10H15N5O2/c1-5(16)3-6-4-15(2)8-7(12-6)9(17)14-10(11)13-8/h5,16H,3-4H2,1-2H3,(H3,11,13,14,17)','InChIKey=RWILTWRMAYVDFF-UHFFFAOYSA-N','CC(O)CC1=Nc2c(nc(N)[nH]c2=O)N(C)C1','1'),
	(161900,0,0,'63954-50-7','Consistent with Molecular Formula','C8H9N5O3',223.1908,NULL,'20171E94D87FB0F8-FICuS-01-5D','7F808E091A24FE7D-FICTS-01-4F','20171E94D87FB0F8-uuuuu-01-0C','InChI=1S/C8H9N5O3/c1-13-2-3(7(15)16)10-4-5(13)11-8(9)12-6(4)14/h2H2,1H3,(H,15,16)(H3,9,11,12,14)','InChIKey=LLLLJZKILITAII-UHFFFAOYSA-N','CN1CC(C(=O)O)=Nc2c1nc(N)[nH]c2=O',NULL),
	(161901,0,0,'63479-76-5','Consistent with Molecular Formula','C9H10N6O2S',266.277,NULL,'523636E1BB725413-FICuS-01-30','221C82DA3404FD9B-FICTS-01-3D','523636E1BB725413-uuuuu-01-DF','InChI=1S/C9H10N6O2S/c10-8-7(9(11)15-18(16,17)14-8)13-12-6-4-2-1-3-5-6/h1-5,14H,10H2,(H2,11,15)','InChIKey=JIEYSEHMRFAEAZ-UHFFFAOYSA-N','NC1=NS(=O)(=O)NC(N)=C1/N=N/c1ccccc1',NULL),
	(161902,0,0,'63479-79-8','Consistent with Molecular Formula','C9H9ClN6O2S',300.7221,NULL,'E06C49B6EEB32D18-FICuS-01-78','9C5EBDDE8F8C95E4-FICTS-01-8B','E06C49B6EEB32D18-uuuuu-01-27','InChI=1S/C9H9ClN6O2S/c10-5-2-1-3-6(4-5)13-14-7-8(11)15-19(17,18)16-9(7)12/h1-4,15H,11H2,(H2,12,16)','InChIKey=GFHMPZZQFXSXKM-UHFFFAOYSA-N','NC1=NS(=O)(=O)NC(N)=C1/N=N/c1cccc(Cl)c1',NULL),
	(161903,0,0,'63479-77-6','Consistent with Molecular Formula','C9H9N7O4S',311.2746,NULL,'E3DA5FC72BF8B341-FICuS-01-85','D4829F3E48139AA2-FICTS-01-3C','E3DA5FC72BF8B341-uuuuu-01-34','InChI=1S/C9H9N7O4S/c10-8-7(9(11)15-21(19,20)14-8)13-12-5-1-3-6(4-2-5)16(17)18/h1-4,14H,10H2,(H2,11,15)','InChIKey=ZPCOIWBLEZYMIL-UHFFFAOYSA-N','NC1=NS(=O)(=O)NC(N)=C1/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(161904,0,0,'63479-78-7','Consistent with Molecular Formula','C9H8N6O2S',264.2612,NULL,'B3147B4E143F1802-FICuS-01-3C','2DD5F6D4192D04F6-FICTS-01-49','B3147B4E143F1802-uuuuu-01-EB','InChI=1S/C9H8N6O2S/c10-8-7-9(14-18(16,17)13-8)12-15(11-7)6-4-2-1-3-5-6/h1-5H,(H2,10,13)(H,12,14)','InChIKey=VDPZCDIUHDBRIP-UHFFFAOYSA-N','NC1=NS(=O)(=O)Nc2nn(-c3ccccc3)nc21',NULL),
	(161905,3,0,NULL,'Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'DBDCBE19A4789660-FICuS-01-7E','DBDCBE19A4789660-FICTS-01-5D','DBDCBE19A4789660-uuuuu-01-2D','InChI=1S/C15H12O2/c16-14-15(10-6-4-5-7-11(10)15)12-8-2-1-3-9-13(12)17-14/h1-12H','InChIKey=INJIJVLOOVEZIL-UHFFFAOYSA-N','O=C1OC2=CC=CC=CC2C12C1C=CC=CC12','1'),
	(161906,2,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'ACD920131BE8B522-FICuS-01-59','ACD920131BE8B522-FICTS-01-38','ACD920131BE8B522-uuuuu-01-08','InChI=1S/C11H13NO4/c12-9(11(15)16)6-8(10(13)14)7-4-2-1-3-5-7/h1-5,8-9H,6,12H2,(H,13,14)(H,15,16)','InChIKey=KPYSVDPUAXYRHZ-UHFFFAOYSA-N','NC(CC(C(=O)O)c1ccccc1)C(=O)O','1'),
	(161907,1,0,'57746-24-4','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'7C28CEAD35F20AB1-FICuS-01-7C','7C28CEAD35F20AB1-FICTS-01-5B','7C28CEAD35F20AB1-uuuuu-01-2B','InChI=1S/C11H13NO4/c12-11(10(15)16,7-6-9(13)14)8-4-2-1-3-5-8/h1-5H,6-7,12H2,(H,13,14)(H,15,16)','InChIKey=TVAXADNCKRAXSS-UHFFFAOYSA-N','NC(CCC(=O)O)(C(=O)O)c1ccccc1','1'),
	(161908,6,0,'22489-66-3','Consistent with Molecular Formula','C15H18O4',262.3048,'GROSHEIMIN','A07CB0F8F0A7164A-FICuS-01-6C','A07CB0F8F0A7164A-FICTS-01-4B','A07CB0F8F0A7164A-uuuuu-01-1B','InChI=1S/C15H18O4/c1-6-4-11(17)13-8(3)15(18)19-14(13)12-7(2)10(16)5-9(6)12/h7,9,11-14,17H,1,3-5H2,2H3','InChIKey=YGMIBVIKXJJQQJ-UHFFFAOYSA-N','C=C1CC(O)C2C(=C)C(=O)OC2C2C(C)C(=O)CC12','1'),
	(161909,3,2,'41929-10-6','Consistent with Molecular Formula','C19H26O6',350.4108,'Alatolid\nALATOLIDE\nAlatolide\nPropanoic acid, 2-methyl-, 2,3,3a,4,5,8,9,11a-octahydro-6,10-bis(hydroxymethyl)-3-methylene-2-oxocyclodeca[b]furan-4-yl ester, [3aR-(3aR*,4S*,6Z,10Z,11aR*)]-','E1DA85277912DA94-FICuS-01-5D','E1DA85277912DA94-FICTS-01-3C','D3D1CB9A19D17025-uuuuu-01-0E','InChI=1S/C19H26O6/c1-11(2)18(22)24-15-7-13(9-20)5-4-6-14(10-21)8-16-17(15)12(3)19(23)25-16/h5,8,11,15-17,20-21H,3-4,6-7,9-10H2,1-2H3/b13-5-,14-8-','InChIKey=IAKJNLGPQQXWAV-XUHALDTPSA-N','C=C1C(=O)OC2/C=C(\\CO)CC/C=C(\\CO)CC(OC(=O)C(C)C)C12','1'),
	(161910,3,3,NULL,'Consistent with Molecular Formula','C20H26O6',362.4218,'EUPATORIOPICRINE','0DF4E5F23B358328-FICuS-01-59','0DF4E5F23B358328-FICTS-01-38','5BD1DF8DEAB0037E-uuuuu-01-3F','InChI=1S/C20H26O6/c1-12-5-4-6-13(2)10-17(26-20(24)15(11-22)7-8-21)18-14(3)19(23)25-16(18)9-12/h6-7,9,16-18,21-22H,3-5,8,10-11H2,1-2H3/b12-9?,13-6-,15-7+','InChIKey=VWJYWGYJIDQUEG-IMPQNDJHSA-N','C=C1C(=O)OC2/C=C(/C)CC/C=C(/C)CC(OC(=O)/C(=C/CO)CO)C12','1'),
	(161911,3,0,'69550-10-3','Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N2O5- in C22H16MgN6O10','C22H32MgN6O10',564.834,NULL,'63C0C3BF08D9842E-FICuS-01-69','63C0C3BF08D9842E-FICTS-01-48','DF74FD109CEFEFD0-uuuuu-01-5C','InChI=1S/C6H9N2O5.C6H4N2O5.2C5H10N.Mg/c2*9-6-2-1-4(7(10)11)3-5(6)8(12)13;2*1-2-4-6-5-3-1;/h4-6H,1-3H2;1-3,9H;2*1-5H2;/q-1;;2*-1;+2/p-1','InChIKey=ZHULRRMAODQTFM-UHFFFAOYSA-M','C1CC[N-]CC1.C1CC[N-]CC1.O=[N+]([O-])C1CCC([O-])C([N+](=O)[O-])C1.O=[N+]([O-])c1ccc([O-])c([N+](=O)[O-])c1.[Mg+2]','1'),
	(161912,0,0,'71404-90-5','Consistent with Molecular Formula','C44H78O3',655.0984,NULL,'AC83A921B1B01C22-FICuS-01-50','AC83A921B1B01C22-FICTS-01-2F','AC83A921B1B01C22-uuuuu-01-FF','InChI=1S/C44H78O3/c1-6-8-10-12-14-16-18-20-22-24-26-28-30-32-36-45-41-35-34-40-39(3)38-44(4,5)47-42(40)43(41)46-37-33-31-29-27-25-23-21-19-17-15-13-11-9-7-2/h34-35,38H,6-33,36-37H2,1-5H3','InChIKey=GFICIIDRTSFUBD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc2c(c1OCCCCCCCCCCCCCCCC)OC(C)(C)C=C2C',NULL),
	(161913,2,0,'6070-75-3','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'66BB1C6CBAF09C2D-FICuS-01-8F','66BB1C6CBAF09C2D-FICTS-01-6E','66BB1C6CBAF09C2D-uuuuu-01-3E','InChI=1S/C6H11NO4/c1-3(2-4(8)9)5(7)6(10)11/h3,5H,2,7H2,1H3,(H,8,9)(H,10,11)','InChIKey=FHJNAFIJPFGZRI-UHFFFAOYSA-N','CC(CC(=O)O)C(N)C(=O)O','1'),
	(161914,2,0,'40860-54-6','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'602859996C3D2520-FICuS-01-30','602859996C3D2520-FICTS-01-0F','602859996C3D2520-uuuuu-01-DF','InChI=1S/C11H13NO4/c12-10(11(15)16)8(6-9(13)14)7-4-2-1-3-5-7/h1-5,8,10H,6,12H2,(H,13,14)(H,15,16)','InChIKey=UXEDFOHTFRNIJS-UHFFFAOYSA-N','NC(C(=O)O)C(CC(=O)O)c1ccccc1','1'),
	(161915,3,0,NULL,'Consistent with Molecular Formula','C6H12FNO2',149.1647,NULL,'240EEF85E1B6440B-FICuS-01-62','240EEF85E1B6440B-FICTS-01-41','240EEF85E1B6440B-uuuuu-01-11','InChI=1S/C6H12FNO2/c1-3(4(2)7)5(8)6(9)10/h3-5H,8H2,1-2H3,(H,9,10)','InChIKey=OBENHMXGKAZGKQ-UHFFFAOYSA-N','CC(F)C(C)C(N)C(=O)O','1'),
	(161916,0,0,NULL,'Consistent with Molecular Formula','C10H15BrN2O4S',339.2035,NULL,'8C91DC90659699C3-FICuS-01-5E','8C91DC90659699C3-FICTS-01-3D','41DCF6F9371AC396-uuuuu-01-1E','InChI=1S/C10H15N2O4S.BrH/c1-3-16-10(13)8-12-6-4-5-9(7-12)17(14,15)11-2;/h4-7,11H,3,8H2,1-2H3;1H/q+1;/p-1','InChIKey=BHDVEQZBKIKWLO-UHFFFAOYSA-M','CCOC(=O)C[n+]1cccc(S(=O)(=O)NC)c1.[Br-]',NULL),
	(161917,0,0,'3773-10-2','Consistent with Molecular Formula','C34H34N2O8S2',662.7712,NULL,'10E616022037C51E-FICuS-01-26','10E616022037C51E-FICTS-01-05','10E616022037C51E-uuuuu-01-D5','InChI=1S/C34H34N2O8S2/c1-3-5-9-21-13-15-25(29(19-21)45(39,40)41)35-27-17-18-28(32-31(27)33(37)23-11-7-8-12-24(23)34(32)38)36-26-16-14-22(10-6-4-2)20-30(26)46(42,43)44/h7-8,11-20,35-36H,3-6,9-10H2,1-2H3,(H,39,40,41)(H,42,43,44)','InChIKey=NGYPWHPOBQILDJ-UHFFFAOYSA-N','CCCCc1ccc(Nc2ccc(Nc3ccc(CCCC)cc3S(=O)(=O)O)c3c2C(=O)c2ccccc2C3=O)c(S(=O)(=O)O)c1',NULL),
	(161918,0,0,'25158-37-6','Inconsistent with Molecular Formula - Could not find formula fragment for C32H38N2O5S in C32H38N2O8S2','C32H39?N2O8S2',643.7887,NULL,'FD0C7D5817DC23FC-FICuS-01-89','FD0C7D5817DC23FC-FICTS-01-68','FD0C7D5817DC23FC-uuuuu-01-38','InChI=1S/C32H38N2O5S.HO3S/c1-2-3-4-5-6-7-8-9-10-11-14-22-17-19-23(20-18-22)34-26-21-27(40(37,38)39)30(33)29-28(26)31(35)24-15-12-13-16-25(24)32(29)36;1-4(2)3/h12-13,15-21,34H,2-11,14,33H2,1H3,(H,37,38,39);(H,1,2,3)','InChIKey=SOFCBTSUNIKALM-UHFFFAOYSA-N','*S(=O)(=O)O.CCCCCCCCCCCCc1ccc(Nc2cc(S(=O)(=O)O)c(N)c3c2C(=O)c2ccccc2C3=O)cc1',NULL),
	(161919,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C32H40?2N2O6S',580.7378,NULL,'88506D67B7AF0629-FICuS-01-54','88506D67B7AF0629-FICTS-01-33','88506D67B7AF0629-uuuuu-01-03','InChI=1S/C26H33N2O3.C6H6.HO3S/c1-2-3-4-5-6-7-8-9-10-13-16-31-21-17-20(27)22-23(24(21)28)26(30)19-15-12-11-14-18(19)25(22)29;1-2-4-6-5-3-1;1-4(2)3/h11-12,14-15,17,27H,2-10,13,16,28H2,1H3;1-6H;(H,1,2,3)','InChIKey=WIRHSGPMILJDDU-UHFFFAOYSA-N','*Nc1cc(OCCCCCCCCCCCC)c(N)c2c1C(=O)c1ccccc1C2=O.*S(=O)(=O)O.c1ccccc1',NULL),
	(161920,0,0,'6417-50-1','Consistent with Molecular Formula','C50H30N4O8',814.809,'C.I. 65425\nCaledon Yellow 4G\nAhcovat Yellow 4G\nParadone Yellow 4G\nC.I. Vat Yellow 13\n1,4-Benzenedicarboxamide, N,N\'-bis[5-(benzoylamino)-9,10-dihydro-9,10-dioxo-1-anthracenyl]-\nTerephthalamide, N,N\'-bis(5-benzamido-1-anthraquinonyl)-','FFDE511EE419FB26-FICuS-01-8B','FFDE511EE419FB26-FICTS-01-6A','FFDE511EE419FB26-uuuuu-01-3A','InChI=1S/C50H30N4O8/c55-43-33-17-9-21-37(41(33)45(57)31-15-7-19-35(39(31)43)51-47(59)27-11-3-1-4-12-27)53-49(61)29-23-25-30(26-24-29)50(62)54-38-22-10-18-34-42(38)46(58)32-16-8-20-36(40(32)44(34)56)52-48(60)28-13-5-2-6-14-28/h1-26H,(H,51,59)(H,52,60)(H,53','InChIKey=KGZMABLDPNAGFQ-UHFFFAOYSA-N','O=C(Nc1cccc2c1C(=O)c1cccc(NC(=O)c3ccc(C(=O)Nc4cccc5c4C(=O)c4cccc(NC(=O)c6ccccc6)c4C5=O)cc3)c1C2=O)c1ccccc1',NULL),
	(161921,2,0,'79797-44-7','Consistent with Molecular Formula','C23H32N2O2S',400.578,NULL,'463299328C5706FF-FICuS-01-46','463299328C5706FF-FICTS-01-25','463299328C5706FF-uuuuu-01-F5','InChI=1S/C23H32N2O2S/c1-5-7-16-24-23(28)25-22(18-10-14-20(27-4)15-11-18)21(6-2)17-8-12-19(26-3)13-9-17/h8-15,21-22H,5-7,16H2,1-4H3,(H2,24,25,28)','InChIKey=QTEYZWIBUJSRNN-UHFFFAOYSA-N','CCCCNC(=S)NC(c1ccc(OC)cc1)C(CC)c1ccc(OC)cc1','1'),
	(161922,2,0,'79797-45-8','Consistent with Molecular Formula','C26H30N2O2S',434.5952,NULL,'80F62D92692466D9-FICuS-01-4A','80F62D92692466D9-FICTS-01-29','80F62D92692466D9-uuuuu-01-F9','InChI=1S/C26H30N2O2S/c1-5-24(19-8-14-22(29-3)15-9-19)25(20-10-16-23(30-4)17-11-20)28-26(31)27-21-12-6-18(2)7-13-21/h6-17,24-25H,5H2,1-4H3,(H2,27,28,31)','InChIKey=GUKROPZIWQCCOX-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(NC(=S)Nc1ccc(C)cc1)c1ccc(OC)cc1','1'),
	(161923,2,0,'76289-18-4','Consistent with Molecular Formula','C26H30N2O2S',434.5952,NULL,'EE392AEF88A69F23-FICuS-01-86','EE392AEF88A69F23-FICTS-01-65','EE392AEF88A69F23-uuuuu-01-35','InChI=1S/C26H30N2O2S/c1-5-24(19-9-13-22(29-3)14-10-19)25(20-11-15-23(30-4)16-12-20)28-26(31)27-21-8-6-7-18(2)17-21/h6-17,24-25H,5H2,1-4H3,(H2,27,28,31)','InChIKey=DLSCXXGQFLYPKL-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(NC(=S)Nc1cccc(C)c1)c1ccc(OC)cc1','1'),
	(161924,2,0,'76289-19-5','Consistent with Molecular Formula','C25H27BrN2O2S',499.4645,NULL,'3FD4C0FAB2F62BCF-FICuS-01-9F','3FD4C0FAB2F62BCF-FICTS-01-7E','3FD4C0FAB2F62BCF-uuuuu-01-4E','InChI=1S/C25H27BrN2O2S/c1-4-23(17-5-13-21(29-2)14-6-17)24(18-7-15-22(30-3)16-8-18)28-25(31)27-20-11-9-19(26)10-12-20/h5-16,23-24H,4H2,1-3H3,(H2,27,28,31)','InChIKey=ONUNEQWUEDJCOU-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(NC(=S)Nc1ccc(Br)cc1)c1ccc(OC)cc1','1'),
	(161925,2,0,'76289-20-8','Consistent with Molecular Formula','C25H27ClN2O2S',455.0135,NULL,'04329FF9542EAC63-FICuS-01-5B','04329FF9542EAC63-FICTS-01-3A','04329FF9542EAC63-uuuuu-01-0A','InChI=1S/C25H27ClN2O2S/c1-4-23(17-5-13-21(29-2)14-6-17)24(18-7-15-22(30-3)16-8-18)28-25(31)27-20-11-9-19(26)10-12-20/h5-16,23-24H,4H2,1-3H3,(H2,27,28,31)','InChIKey=HUJNLMLNKQKQCC-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(NC(=S)Nc1ccc(Cl)cc1)c1ccc(OC)cc1','1'),
	(161926,2,0,'76289-21-9','Consistent with Molecular Formula','C26H30N2O2S',434.5952,NULL,'3AFBD5774165B7D5-FICuS-01-6C','3AFBD5774165B7D5-FICTS-01-4B','3AFBD5774165B7D5-uuuuu-01-1B','InChI=1S/C26H30N2O2S/c1-4-24(20-10-14-22(29-2)15-11-20)25(21-12-16-23(30-3)17-13-21)28-26(31)27-18-19-8-6-5-7-9-19/h5-17,24-25H,4,18H2,1-3H3,(H2,27,28,31)','InChIKey=JKDLZWZJEGVJJP-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(NC(=S)NCc1ccccc1)c1ccc(OC)cc1','1'),
	(161927,2,0,'79797-43-6','Consistent with Molecular Formula','C22H28N2O2S',384.5354,NULL,'228255F1221E3CF9-FICuS-01-45','228255F1221E3CF9-FICTS-01-24','228255F1221E3CF9-uuuuu-01-F4','InChI=1S/C22H28N2O2S/c1-5-15-23-22(27)24-21(17-9-13-19(26-4)14-10-17)20(6-2)16-7-11-18(25-3)12-8-16/h5,7-14,20-21H,1,6,15H2,2-4H3,(H2,23,24,27)','InChIKey=KNAUULFPKQOSFO-UHFFFAOYSA-N','C=CCNC(=S)NC(c1ccc(OC)cc1)C(CC)c1ccc(OC)cc1','1'),
	(161928,1,0,'1421-65-4','Consistent with Molecular Formula','C10H14ClNO4',247.6779,'Dopamine, methyl ester\nL-Tyrosine, 3-hydroxy-, methyl ester, hydrochloride','A89A08480506209B-FICuS-01-36','A89A08480506209B-FICTS-01-15','A866AFAD3A8BF9D5-uuuuu-01-4D','InChI=1S/C10H13NO4.ClH/c1-15-10(14)7(11)4-6-2-3-8(12)9(13)5-6;/h2-3,5,7,12-13H,4,11H2,1H3;1H','InChIKey=WFGNJLMSYIJWII-UHFFFAOYSA-N','COC(=O)C(N)Cc1ccc(O)c(O)c1.Cl','1'),
	(161929,0,0,'55841-95-7','Consistent with Molecular Formula','C14H13Cl2N3O3S',374.241,NULL,'95A81B39DA2DE156-FICuS-01-69','95A81B39DA2DE156-FICTS-01-48','95A81B39DA2DE156-uuuuu-01-18','InChI=1S/C14H13Cl2N3O3S/c1-2-12(20)19-23(21,22)11-7-4-8-17-14(11)18-13-9(15)5-3-6-10(13)16/h3-8H,2H2,1H3,(H,17,18)(H,19,20)','InChIKey=DPLMGKFGIIZAEA-UHFFFAOYSA-N','CCC(=O)NS(=O)(=O)c1cccnc1Nc1c(Cl)cccc1Cl',NULL),
	(161930,0,0,'55842-11-0','Consistent with Molecular Formula','C11H10N4O4S',294.2844,NULL,'84F5827CAC3AC9CB-FICuS-01-8B','84F5827CAC3AC9CB-FICTS-01-6A','84F5827CAC3AC9CB-uuuuu-01-3A','InChI=1S/C11H10N4O4S/c12-20(18,19)10-2-1-7-13-11(10)14-8-3-5-9(6-4-8)15(16)17/h1-7H,(H,13,14)(H2,12,18,19)','InChIKey=OUULZPGPAHLXGB-UHFFFAOYSA-N','NS(=O)(=O)c1cccnc1Nc1ccc([N+](=O)[O-])cc1',NULL),
	(161931,0,0,'55841-89-9','Consistent with Molecular Formula','C11H9Cl2N3O2S',318.177,NULL,'C2D73678164B81F2-FICuS-01-4D','C2D73678164B81F2-FICTS-01-2C','C2D73678164B81F2-uuuuu-01-FC','InChI=1S/C11H9Cl2N3O2S/c12-7-3-1-4-8(10(7)13)16-11-9(19(14,17)18)5-2-6-15-11/h1-6H,(H,15,16)(H2,14,17,18)','InChIKey=HECOKSRQEZLTGY-UHFFFAOYSA-N','NS(=O)(=O)c1cccnc1Nc1cccc(Cl)c1Cl',NULL),
	(161932,0,0,'55842-10-9','Consistent with Molecular Formula','C11H9Cl2N3O2S',318.177,NULL,'DB7A2FDB14D28F2F-FICuS-01-94','DB7A2FDB14D28F2F-FICTS-01-73','DB7A2FDB14D28F2F-uuuuu-01-43','InChI=1S/C11H9Cl2N3O2S/c12-8-4-3-7(6-9(8)13)16-11-10(19(14,17)18)2-1-5-15-11/h1-6H,(H,15,16)(H2,14,17,18)','InChIKey=IAVSPSVAYDFADN-UHFFFAOYSA-N','NS(=O)(=O)c1cccnc1Nc1ccc(Cl)c(Cl)c1',NULL),
	(161933,1,1,'58626-07-6','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'B30741C89A5922AD-FICuS-01-54','B30741C89A5922AD-FICTS-01-33','B30741C89A5922AD-uuuuu-01-03','InChI=1S/C7H15NO2/c1-4-5-7(3,9)6(2)8-10/h9-10H,4-5H2,1-3H3','InChIKey=RWRUCOMSHXVBJK-UHFFFAOYSA-N','CCCC(C)(O)/C(C)=N/O','1'),
	(161934,0,1,'58626-06-5','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'CAFE95B99C34A816-FICuS-01-82','CAFE95B99C34A816-FICTS-01-61','CAFE95B99C34A816-uuuuu-01-31','InChI=1S/C7H15NO2/c1-4-7(9,5-2)6(3)8-10/h9-10H,4-5H2,1-3H3','InChIKey=DDZYLOKBCNVZTC-UHFFFAOYSA-N','CCC(O)(CC)/C(C)=N/O','1'),
	(161935,1,1,'58626-05-4','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'59B049929CA71193-FICuS-01-41','59B049929CA71193-FICTS-01-20','59B049929CA71193-uuuuu-01-F0','InChI=1S/C8H17NO2/c1-4-6-8(10,5-2)7(3)9-11/h10-11H,4-6H2,1-3H3','InChIKey=YDQKBKXXMMIUJV-UHFFFAOYSA-N','CCCC(O)(CC)/C(C)=N/O','1'),
	(161936,0,1,'58626-08-7','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'6F6B7D534BD9CF91-FICuS-01-84','6F6B7D534BD9CF91-FICTS-01-63','6F6B7D534BD9CF91-uuuuu-01-33','InChI=1S/C9H19NO2/c1-4-6-9(11,7-5-2)8(3)10-12/h11-12H,4-7H2,1-3H3','InChIKey=XUUFRWLPRJGMLL-UHFFFAOYSA-N','CCCC(O)(CCC)/C(C)=N/O','1'),
	(161937,0,1,'58626-09-8','Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'8D56E3CFCB6AA59C-FICuS-01-9D','8D56E3CFCB6AA59C-FICTS-01-7C','8D56E3CFCB6AA59C-uuuuu-01-4C','InChI=1S/C11H23NO2/c1-4-6-8-11(13,9-7-5-2)10(3)12-14/h13-14H,4-9H2,1-3H3','InChIKey=HXFOAVBFYXPPEY-UHFFFAOYSA-N','CCCCC(O)(CCCC)/C(C)=N/O','1'),
	(161938,0,1,'58626-10-1','Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'8FD1802AFDA2BF48-FICuS-01-86','8FD1802AFDA2BF48-FICTS-01-65','8FD1802AFDA2BF48-uuuuu-01-35','InChI=1S/C11H23NO2/c1-4-7-10(12-14)11(13,8-5-2)9-6-3/h13-14H,4-9H2,1-3H3','InChIKey=KWZUUIYYMFQIKC-UHFFFAOYSA-N','CCC/C(=N\\O)C(O)(CCC)CCC','1'),
	(161939,0,1,'18984-24-2','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'E4D51EE464A164B9-FICuS-01-69','E4D51EE464A164B9-FICTS-01-48','E4D51EE464A164B9-uuuuu-01-18','InChI=1S/C10H9NO4/c1-8(12)15-10-4-2-9(3-5-10)6-7-11(13)14/h2-7H,1H3','InChIKey=JZLFVESJVCYKCS-UHFFFAOYSA-N','CC(=O)Oc1ccc(/C=C/[N+](=O)[O-])cc1','1'),
	(161940,0,1,'62248-91-3','Consistent with Molecular Formula','C11H15IN2O2',334.1562,NULL,'80C6F40D714B20E3-FICuS-01-4E','80C6F40D714B20E3-FICTS-01-2D','B817F5A07C234CBB-uuuuu-01-1E','InChI=1S/C11H15N2O2.HI/c1-13(2,3)11-6-4-10(5-7-11)8-9-12(14)15;/h4-9H,1-3H3;1H/q+1;/p-1','InChIKey=QANHUIFJUDUVJN-UHFFFAOYSA-M','C[N+](C)(C)c1ccc(/C=C/[N+](=O)[O-])cc1.[I-]','1'),
	(161941,0,1,'705-84-0','Consistent with Molecular Formula','C8H6FNO2',167.1393,NULL,'DA1DECDF86EE419A-FICuS-01-AA','DA1DECDF86EE419A-FICTS-01-89','DA1DECDF86EE419A-uuuuu-01-59','InChI=1S/C8H6FNO2/c9-8-3-1-2-7(6-8)4-5-10(11)12/h1-6H','InChIKey=NOXNBNYWEWJUTM-UHFFFAOYSA-N','O=[N+]([O-])/C=C/c1cccc(F)c1','1'),
	(161942,0,0,'62024-57-1','Consistent with Molecular Formula','C5H7BrO3S',227.0725,NULL,'5FE52BFE5F6075DF-FICuS-01-92','5FE52BFE5F6075DF-FICTS-01-71','5FE52BFE5F6075DF-uuuuu-01-41','InChI=1S/C5H7BrO3S/c1-5(2)4(6)3-10(7,8)9-5/h3H,1-2H3','InChIKey=GFBLJUWKYFUCRG-UHFFFAOYSA-N','CC1(C)OS(=O)(=O)C=C1Br',NULL),
	(161943,1,0,'64883-15-4','Consistent with Molecular Formula','C4H5BrO3S',213.0457,NULL,'E9C65471BFAA560B-FICuS-01-76','E9C65471BFAA560B-FICTS-01-55','E9C65471BFAA560B-uuuuu-01-25','InChI=1S/C4H5BrO3S/c1-3-4(5)2-9(6,7)8-3/h2-3H,1H3','InChIKey=HWUKUHHFFWDNDE-UHFFFAOYSA-N','CC1OS(=O)(=O)C=C1Br','1'),
	(161944,0,0,'64861-82-1','Consistent with Molecular Formula','C3H3BrO3S',199.0189,NULL,'7287655E78155822-FICuS-01-2A','7287655E78155822-FICTS-01-09','7287655E78155822-uuuuu-01-D9','InChI=1S/C3H3BrO3S/c4-3-1-7-8(5,6)2-3/h2H,1H2','InChIKey=HBWQMJVSPHZGLA-UHFFFAOYSA-N','O=S1(=O)C=C(Br)CO1',NULL),
	(161945,0,0,'64861-84-3','Consistent with Molecular Formula','C5H8BrO3P',226.9942,NULL,'9E850C11096DD275-FICuS-01-4C','9E850C11096DD275-FICTS-01-2B','9E850C11096DD275-uuuuu-01-FB','InChI=1S/C5H8BrO3P/c1-5(2)4(6)3-10(7,8)9-5/h3H,1-2H3,(H,7,8)','InChIKey=AFCJTHYLWFFJSU-UHFFFAOYSA-N','CC1(C)OP(=O)(O)C=C1Br',NULL),
	(161946,1,0,'59801-39-7','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'874AA4CC7E8A85B9-FICuS-01-83','874AA4CC7E8A85B9-FICTS-01-62','874AA4CC7E8A85B9-uuuuu-01-32','InChI=1S/C12H17NO2/c1-9(2)8-14-12-6-5-10-11(15-12)4-3-7-13-10/h3-4,7,9,12H,5-6,8H2,1-2H3','InChIKey=SBRJBMXDPKMQOY-UHFFFAOYSA-N','CC(C)COC1CCc2ncccc2O1','1'),
	(161947,1,0,'60355-18-2','Consistent with Molecular Formula','C8H10ClNO2',187.6255,NULL,'498B99E29CE5DC65-FICuS-01-7F','498B99E29CE5DC65-FICTS-01-5E','49773E07A368052B-uuuuu-01-EB','InChI=1S/C8H9NO2.ClH/c10-8-4-3-6-7(11-8)2-1-5-9-6;/h1-2,5,8,10H,3-4H2;1H','InChIKey=WNMKFYQNXVJVKR-UHFFFAOYSA-N','Cl.OC1CCc2ncccc2O1','1'),
	(161948,1,0,'64732-17-8','Consistent with Molecular Formula','C4H8N2O4',148.1182,NULL,'C23CD676F7C82D96-FICuS-01-76','C23CD676F7C82D96-FICTS-01-55','C23CD676F7C82D96-uuuuu-01-25','InChI=1S/C4H8N2O4/c1-10-2(3(7)8)6-4(5)9/h2H,1H3,(H,7,8)(H3,5,6,9)','InChIKey=SQBMMSCMKXLJDZ-UHFFFAOYSA-N','COC(NC(N)=O)C(=O)O','1'),
	(161949,1,0,'64732-07-6','Consistent with Molecular Formula','C4H8N2O4',148.1182,NULL,'8662A69469576658-FICuS-01-35','080608A41A6FB23C-FICTS-01-29','8662A69469576658-uuuuu-01-E4','InChI=1S/C4H8N2O4/c1-10-3(8)2(7)6-4(5)9/h2,7H,1H3,(H3,5,6,9)','InChIKey=WMSMNORPZCFAQA-UHFFFAOYSA-N','COC(=O)C(O)NC(N)=O','1'),
	(161950,1,0,'64759-44-0','Consistent with Molecular Formula','C6H10N4O3',186.17,NULL,'112CB621B6DA7CBC-FICuS-01-75','6A3194B052E7ACED-FICTS-01-50','112CB621B6DA7CBC-uuuuu-01-24','InChI=1S/C6H10N4O3/c1-7-5(12)8-3-4(11)10(2)6(13)9-3/h3H,1-2H3,(H,9,13)(H2,7,8,12)','InChIKey=XPIFIJBQGQUXHX-UHFFFAOYSA-N','CNC(=O)NC1NC(=O)N(C)C1=O','1'),
	(161951,1,0,'64732-01-0','Consistent with Molecular Formula','C7H12N2O2S',188.244,NULL,'15EED9BB6862DD67-FICuS-01-83','B7209D405ABDA27D-FICTS-01-4C','15EED9BB6862DD67-uuuuu-01-32','InChI=1S/C7H12N2O2S/c1-4(2)12-5-6(10)9(3)7(11)8-5/h4-5H,1-3H3,(H,8,11)','InChIKey=UFBBOWSCYXGFAL-UHFFFAOYSA-N','CC(C)SC1NC(=O)N(C)C1=O','1'),
	(161952,0,4,NULL,'Consistent with Molecular Formula','C31H37BF4N2O',540.4497,NULL,'B59BA0CD48F217FC-FICuS-01-86','B59BA0CD48F217FC-FICTS-01-65','C149CB7A156E38EF-uuuuu-01-2B','InChI=1S/C31H37N2O.BF4/c1-8-34-23(15-13-21-28-30(2,3)24-17-9-11-19-26(24)32(28)6)16-14-22-29-31(4,5)25-18-10-12-20-27(25)33(29)7;2-1(3,4)5/h9-22H,8H2,1-7H3;/q+1;-1','InChIKey=JMVXKQLORJVFAO-UHFFFAOYSA-N','CCOC(=C\\C=C\\C1=[N+](C)c2ccccc2C1(C)C)/C=C/C=C1/N(C)c2ccccc2C1(C)C.F[B-](F)(F)F','1'),
	(161953,0,4,NULL,'Consistent with Molecular Formula','C29H32BF4IN2',622.2933,'3H-Indolium, 2-[7-(1,3-dihydro-1,3,3-trimethyl-2H-indol-2-ylidene)-4-iodo-1,3,5-heptatrienyl]-1,3,3-trimethyl-, tetrafluoroborate(1-)','B0A198A1018E3015-FICuS-01-35','B0A198A1018E3015-FICTS-01-14','65BE9636BEDA7924-uuuuu-01-22','InChI=1S/C29H32IN2.BF4/c1-28(2)22-15-7-9-17-24(22)31(5)26(28)19-11-13-21(30)14-12-20-27-29(3,4)23-16-8-10-18-25(23)32(27)6;2-1(3,4)5/h7-20H,1-6H3;/q+1;-1','InChIKey=OKOJKTGZQVQYTJ-UHFFFAOYSA-N','CN1/C(=C/C=C/C(I)=C/C=C/C2=[N+](C)c3ccccc3C2(C)C)C(C)(C)c2ccccc21.F[B-](F)(F)F','1'),
	(161954,1,0,'60206-46-4','Consistent with Molecular Formula','C21H19N5O3',389.4128,NULL,'BDE0EA3EC8DB5381-FICuS-01-92','A2E66889F82E5CA5-FICTS-01-56','BDE0EA3EC8DB5381-uuuuu-01-41','InChI=1S/C21H19N5O3/c1-2-29-18(27)17-13-22-23-14-21(17)19(28)25-20(24-15-9-5-3-6-10-15)26(21)16-11-7-4-8-12-16/h3-14,22H,2H2,1H3,(H,24,25,28)','InChIKey=BCALEAJVGLIWCP-UHFFFAOYSA-N','CCOC(=O)C1=CNN=CC12C(=O)N/C(=N\\c1ccccc1)N2c1ccccc1','1'),
	(161955,3,0,'60206-61-3','Consistent with Molecular Formula','C17H22N2O7',366.37,NULL,'C2C7F7C329C0257D-FICuS-01-69','D9A902FB2DCEDD77-FICTS-01-7B','C2C7F7C329C0257D-uuuuu-01-18','InChI=1S/C17H22N2O7/c1-4-24-14(21)10-7-11(15(22)25-5-2)17(13(10)20)9-19-18-8-12(17)16(23)26-6-3/h8-11,18H,4-7H2,1-3H3','InChIKey=XWXOJNNJYPZBHW-UHFFFAOYSA-N','CCOC(=O)C1=CNN=CC12C(=O)C(C(=O)OCC)CC2C(=O)OCC','1'),
	(161956,1,0,'51015-51-1','Consistent with Molecular Formula','C9H11N5O2',221.2182,NULL,'D17A6BA70834FD0A-FICuS-01-6E','D17A6BA70834FD0A-FICTS-01-4D','D17A6BA70834FD0A-uuuuu-01-1D','InChI=1S/C9H11N5O2/c10-7-6-9(12-4-11-7)14-8(13-6)5-3-15-1-2-16-5/h4-5H,1-3H2,(H3,10,11,12,13,14)','InChIKey=INMZMQMKRICKLQ-UHFFFAOYSA-N','Nc1ncnc2nc(C3COCCO3)[nH]c12','1'),
	(161957,0,1,'52736-77-3','Consistent with Molecular Formula','C21H15ClN2O2',362.8147,NULL,'891994DA57A03366-FICuS-01-43','891994DA57A03366-FICTS-01-22','3C20B616024E93B8-uuuuu-01-EE','InChI=1S/C21H15ClN2O2/c1-12-18(24(2)17-10-6-5-9-16(17)23-12)11-15-19(22)21(26)14-8-4-3-7-13(14)20(15)25/h3-11H,1-2H3/b18-11+','InChIKey=CXXIYKBZSLAGHP-WOJGMQOQSA-N','CC1=Nc2ccccc2N(C)/C1=C/C1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(161958,0,1,'52736-81-9','Consistent with Molecular Formula','C21H13Cl3N2O2',431.7049,NULL,'B10B04550D313FC9-FICuS-01-47','B10B04550D313FC9-FICTS-01-26','49E965EF9048C2EB-uuuuu-01-28','InChI=1S/C21H13Cl3N2O2/c1-10-17(26(2)18-9-15(23)14(22)8-16(18)25-10)7-13-19(24)21(28)12-6-4-3-5-11(12)20(13)27/h3-9H,1-2H3/b17-7+','InChIKey=XKFQSLPTTUGNBQ-REZTVBANSA-N','CC1=Nc2cc(Cl)c(Cl)cc2N(C)/C1=C/C1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(161959,0,1,'52736-82-0','Consistent with Molecular Formula','C25H17ClN2O2',412.8745,NULL,'FDBE8DBFA2B6E8B3-FICuS-01-B9','FDBE8DBFA2B6E8B3-FICTS-01-98','3F3C05D12E1F008B-uuuuu-01-07','InChI=1S/C25H17ClN2O2/c1-14-21(13-19-23(26)25(30)18-10-6-5-9-17(18)24(19)29)28(2)22-12-16-8-4-3-7-15(16)11-20(22)27-14/h3-13H,1-2H3/b21-13+','InChIKey=LJVKRIPRGDEUOT-FYJGNVAPSA-N','CC1=Nc2cc3ccccc3cc2N(C)/C1=C/C1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(161960,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O2',328.3696,NULL,'0E986FF2B3281EDA-FICuS-01-7B','0E986FF2B3281EDA-FICTS-01-5A','1E1BDFEE7082014F-uuuuu-01-1F','InChI=1S/C21H16N2O2/c1-13-19(23(2)18-10-6-5-9-17(18)22-13)11-14-12-20(24)15-7-3-4-8-16(15)21(14)25/h3-12H,1-2H3/b19-11+','InChIKey=ASKZDYSPZDAJCJ-YBFXNURJSA-N','CC1=Nc2ccccc2N(C)/C1=C/C1=CC(=O)c2ccccc2C1=O','1'),
	(161961,0,0,'52736-85-3','Consistent with Molecular Formula','C22H15ClN2O',358.8263,'Naphtho[1,2-b]phenazin-5(8H)-one, 6-chloro-8-ethyl-','7F67A4F24699F935-FICuS-01-61','7F67A4F24699F935-FICTS-01-40','7F67A4F24699F935-uuuuu-01-10','InChI=1S/C22H15ClN2O/c1-2-25-19-10-6-5-9-17(19)24-18-11-15-13-7-3-4-8-14(13)22(26)21(23)16(15)12-20(18)25/h3-12H,2H2,1H3','InChIKey=HFGXSHZHMMUJDB-UHFFFAOYSA-N','CCn1c2ccccc2nc2cc3c(cc21)c(Cl)c(=O)c1ccccc13',NULL),
	(161962,0,0,'52736-86-4','Consistent with Molecular Formula','C24H19ClN2O',386.8799,NULL,'0C6720DE5AA5B1CF-FICuS-01-7A','0C6720DE5AA5B1CF-FICTS-01-59','0C6720DE5AA5B1CF-uuuuu-01-29','InChI=1S/C24H19ClN2O/c1-4-27-21-10-14(3)13(2)9-19(21)26-20-11-17-15-7-5-6-8-16(15)24(28)23(25)18(17)12-22(20)27/h5-12H,4H2,1-3H3','InChIKey=NEFFNLSMHXJXDE-UHFFFAOYSA-N','CCn1c2cc(C)c(C)cc2nc2cc3c(cc21)c(Cl)c(=O)c1ccccc13',NULL),
	(161963,0,0,'52736-87-5','Consistent with Molecular Formula','C21H11Cl3N2O',413.6897,NULL,'FCCCA4AADD9E15B1-FICuS-01-AC','FCCCA4AADD9E15B1-FICTS-01-8B','FCCCA4AADD9E15B1-uuuuu-01-5B','InChI=1S/C21H11Cl3N2O/c1-26-18-7-13-12(10-4-2-3-5-11(10)21(27)20(13)24)6-16(18)25-17-8-14(22)15(23)9-19(17)26/h2-9H,1H3','InChIKey=LSLXJLCIXZVGJV-UHFFFAOYSA-N','Cn1c2cc(Cl)c(Cl)cc2nc2cc3c(cc21)c(Cl)c(=O)c1ccccc13',NULL),
	(161964,0,0,'52736-88-6','Consistent with Molecular Formula','C25H15ClN2O',394.8593,'Benzo[b]naphtho[1,2-i]phenazin-5(8H)-one, 6-chloro-8-methyl-','FD6D6B63CEC34F00-FICuS-01-84','FD6D6B63CEC34F00-FICTS-01-63','FD6D6B63CEC34F00-uuuuu-01-33','InChI=1S/C25H15ClN2O/c1-28-22-11-15-7-3-2-6-14(15)10-20(22)27-21-12-18-16-8-4-5-9-17(16)25(29)24(26)19(18)13-23(21)28/h2-13H,1H3','InChIKey=OLWJVUJWXIRGGN-UHFFFAOYSA-N','Cn1c2cc3ccccc3cc2nc2cc3c(cc21)c(Cl)c(=O)c1ccccc13',NULL),
	(161965,0,0,'24932-86-3','Consistent with Molecular Formula','C24H27?ClN6O',450.9699,'9H-Purine-9-ethanol, 6-(4-benzhydryl-1-piperazinyl)-, dihydrochloride\n9H-Purine-9-ethanol, 6-[4-(diphenylmethyl)-1-piperazinyl]-, dihydrochloride\n9H-Purine-9-ethanol, 6-[4-(diphenylmethyl)-1-piperazinyl]-, dihydrochloride','F0EDEF4056171813-FICuS-01-55','F0EDEF4056171813-FICTS-01-34','F0EDEF4056171813-uuuuu-01-04','InChI=1S/C24H26N6O.ClH/c31-16-15-30-18-27-21-23(25-17-26-24(21)30)29-13-11-28(12-14-29)22(19-7-3-1-4-8-19)20-9-5-2-6-10-20;/h1-10,17-18,22,31H,11-16H2;1H','InChIKey=FYHRKYQVSQIWQG-UHFFFAOYSA-N','*.Cl.OCCn1cnc2c(N3CCN(C(c4ccccc4)c4ccccc4)CC3)ncnc21',NULL),
	(161966,0,1,'18905-77-6','Consistent with Molecular Formula','C10H21N3O2',215.2948,NULL,'7B64C645738F805F-FICuS-01-57','7B64C645738F805F-FICTS-01-36','7B64C645738F805F-uuuuu-01-06','InChI=1S/C10H21N3O2/c1-4-6-10(15,7-5-2)8(3)12-13-9(11)14/h15H,4-7H2,1-3H3,(H3,11,13,14)','InChIKey=KLQLQHBEXABVAU-UHFFFAOYSA-N','CCCC(O)(CCC)/C(C)=N/NC(N)=O','1'),
	(161967,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O2S',276.2722,NULL,'9D539F0C7ECA8DEC-FICuS-01-A2','937F6FC9E302F330-FICTS-01-3D','9D539F0C7ECA8DEC-uuuuu-01-51','InChI=1S/C10H8N6O2S/c17-6-1-5(15-10(18)16-6)2-19-9-7-8(12-3-11-7)13-4-14-9/h1,3-4H,2H2,(H,11,12,13,14)(H2,15,16,17,18)','InChIKey=JNGIGNJHSHEKJP-UHFFFAOYSA-N','O=c1cc(CSc2ncnc3nc[nH]c23)[nH]c(=O)[nH]1',NULL),
	(161968,0,0,'69636-39-1','Consistent with Molecular Formula','C9H11N3O6',257.2024,NULL,'44D71B1134A9A8D1-FICuS-01-4E','C3D938F74DD4E0D0-FICTS-01-5A','44D71B1134A9A8D1-uuuuu-01-FD','InChI=1S/C9H11N3O6/c13-6-1-5(10-9(18)11-6)2-12(3-7(14)15)4-8(16)17/h1H,2-4H2,(H,14,15)(H,16,17)(H2,10,11,13,18)','InChIKey=RZFIXXHNWVCOFL-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)Cc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(161969,1,0,NULL,'Consistent with Molecular Formula','C6H12ClNO2S',197.6793,NULL,'CBE59B5A221264B5-FICuS-01-5F','CBE59B5A221264B5-FICTS-01-3E','CBE59B5A221264B5-uuuuu-01-0E','InChI=1S/C6H12ClNO2S/c7-2-1-3-11-4-5(8)6(9)10/h5H,1-4,8H2,(H,9,10)','InChIKey=DNGOYQQAFTXKQI-UHFFFAOYSA-N','NC(CSCCCCl)C(=O)O','1'),
	(161970,0,0,'69504-74-1','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'8345F60AB90B0430-FICuS-01-3C','8345F60AB90B0430-FICTS-01-1B','8345F60AB90B0430-uuuuu-01-EB','InChI=1S/C16H14N2O3/c1-20-13-7-10-9-18-15(12-5-3-4-6-17-12)16(19)11(10)8-14(13)21-2/h3-9,19H,1-2H3','InChIKey=RALBMKFVMKRAIB-UHFFFAOYSA-N','COc1cc2cnc(-c3ccccn3)c(O)c2cc1OC',NULL),
	(161971,0,1,'7294-89-5','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'726EB01ABEEDCDBB-FICuS-01-AA','05D28C17A5B645B0-FICTS-01-2D','726EB01ABEEDCDBB-uuuuu-01-59','InChI=1S/C11H13NO/c1-9(8-10(2)13)12-11-6-4-3-5-7-11/h3-8,12H,1-2H3','InChIKey=JLTWHWBUKGOPLH-UHFFFAOYSA-N','CC(=O)/C=C(\\C)Nc1ccccc1','1'),
	(161972,1,0,NULL,'Consistent with Molecular Formula','C25H23N3O7',477.4726,'Morpholine, 4-[(3,4,12,14-tetrahydro-4-hydroxy-11-methoxy-3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-4-yl)acetyl]-','861E0F32EB3C7D26-FICuS-01-66','861E0F32EB3C7D26-FICTS-01-45','861E0F32EB3C7D26-uuuuu-01-15','InChI=1S/C25H23N3O7/c1-33-22-14-4-2-3-5-18(14)26-21-15(22)12-28-19(21)10-17-16(23(28)30)13-35-24(31)25(17,32)11-20(29)27-6-8-34-9-7-27/h2-5,10,32H,6-9,11-13H2,1H3','InChIKey=YVNNIWKSNZPQOZ-UHFFFAOYSA-N','COc1c2c(nc3ccccc13)-c1cc3c(c(=O)n1C2)COC(=O)C3(O)CC(=O)N1CCOCC1','1'),
	(161973,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O7',422.3934,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-4-acetic acid, 3,4,12,14-tetrahydro-4-hydroxy-11-methoxy-3,14-dioxo-, methyl ester','9895F8C49E8F2DDE-FICuS-01-96','9895F8C49E8F2DDE-FICTS-01-75','9895F8C49E8F2DDE-uuuuu-01-45','InChI=1S/C22H18N2O7/c1-29-17(25)8-22(28)14-7-16-18-12(9-24(16)20(26)13(14)10-31-21(22)27)19(30-2)11-5-3-4-6-15(11)23-18/h3-7,28H,8-10H2,1-2H3','InChIKey=JKMYAMJUZUUXBQ-UHFFFAOYSA-N','COC(=O)CC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2OC','1'),
	(161974,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O5',378.3836,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)- dione, 4-ethyl-4-hydroxy-11-methoxy-','84354214C4C5F97B-FICuS-01-4D','84354214C4C5F97B-FICTS-01-2C','84354214C4C5F97B-uuuuu-01-FC','InChI=1S/C21H18N2O5/c1-3-21(26)14-8-16-17-12(9-23(16)19(24)13(14)10-28-20(21)25)18(27-2)11-6-4-5-7-15(11)22-17/h4-8,26H,3,9-10H2,1-2H3','InChIKey=WJNQIJDZEGIYCZ-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2OC','1'),
	(161975,0,0,'20064-38-4','Consistent with Molecular Formula','C18H21?ClN4O3',376.8419,'Acridine, 9-[[3-(dimethylamino)propyl]amino]-1-nitro-, 10-oxide, dihydrochloride\n1,3-Propanediamine, N,N-dimethyl-N\'-(1-nitro-9-acridinyl)-, N-oxide, dihydrochloride','7D77B5D51B6F2FF9-FICuS-01-86','7D77B5D51B6F2FF9-FICTS-01-65','7D77B5D51B6F2FF9-uuuuu-01-35','InChI=1S/C18H20N4O3.ClH/c1-20(2)12-6-11-19-18-13-7-3-4-8-14(13)21(23)15-9-5-10-16(17(15)18)22(24)25;/h3-5,7-10,19H,6,11-12H2,1-2H3;1H','InChIKey=CGGUISBROSMPOC-UHFFFAOYSA-N','*.CN(C)CCCNc1c2ccccc2[n+]([O-])c2cccc([N+](=O)[O-])c12.Cl',NULL),
	(161976,0,0,'20064-00-0','Consistent with Molecular Formula','C18H21?ClN4O3',376.8419,NULL,'8699C3F8BB3CDC90-FICuS-01-85','8699C3F8BB3CDC90-FICTS-01-64','8699C3F8BB3CDC90-uuuuu-01-34','InChI=1S/C18H20N4O3.ClH/c1-22(2,25)12-6-11-19-18-13-7-3-4-8-14(13)20-15-9-5-10-16(17(15)18)21(23)24;/h3-5,7-10H,6,11-12H2,1-2H3,(H,19,20);1H','InChIKey=FLKXDNDCOXXZNL-UHFFFAOYSA-N','*.C[N+](C)([O-])CCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12.Cl',NULL),
	(161977,0,0,'63710-43-0','Consistent with Molecular Formula','C19H23?ClN4O2',374.8693,'1,3-Propanediamine, N-(1-methylethyl)-N\'-(1-nitro-9-acridinyl)-, dihydrochloride','0D9F78C80E98716D-FICuS-01-6C','0D9F78C80E98716D-FICTS-01-4B','0D9F78C80E98716D-uuuuu-01-1B','InChI=1S/C19H22N4O2.ClH/c1-13(2)20-11-6-12-21-19-14-7-3-4-8-15(14)22-16-9-5-10-17(18(16)19)23(24)25;/h3-5,7-10,13,20H,6,11-12H2,1-2H3,(H,21,22);1H','InChIKey=ZEHRHLSHEVRDRU-UHFFFAOYSA-N','*.CC(C)NCCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12.Cl',NULL),
	(161978,1,0,'65094-73-7','Consistent with Molecular Formula','C18H21?ClN4O2',360.8425,'C 829\n1,2-Propanediamine, N1,N1-dimethyl-N2-(1-nitro-9-acridinyl)-, dihydrochloride','EAE29AE9EDC3F059-FICuS-01-9F','EAE29AE9EDC3F059-FICTS-01-7E','EAE29AE9EDC3F059-uuuuu-01-4E','InChI=1S/C18H20N4O2.ClH/c1-12(11-21(2)3)19-18-13-7-4-5-8-14(13)20-15-9-6-10-16(17(15)18)22(23)24;/h4-10,12H,11H2,1-3H3,(H,19,20);1H','InChIKey=BOPNKHNWJNHXPR-UHFFFAOYSA-N','*.CC(CN(C)C)Nc1c2ccccc2nc2cccc([N+](=O)[O-])c12.Cl','1'),
	(161979,1,0,NULL,'Consistent with Molecular Formula','C16H23NO',245.3638,NULL,'C1DB38B10EFAA48B-FICuS-01-8A','C1DB38B10EFAA48B-FICTS-01-69','C1DB38B10EFAA48B-uuuuu-01-39','InChI=1S/C16H23NO/c1-3-16(9-4-5-10-17(2)13-16)15-8-6-7-14(11-15)12-18/h6-8,11-12H,3-5,9-10,13H2,1-2H3','InChIKey=FZQJGRCXDNOUKO-UHFFFAOYSA-N','CCC1(c2cccc(C=O)c2)CCCCN(C)C1','1'),
	(161980,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a14 .. Du','C6H3?N6O',175.1293,NULL,'FA45E694D702891B-FICuS-01-60','FA45E694D702891B-FICTS-01-3F','FA45E694D702891B-uuuuu-01-0F',NULL,NULL,'*n1cnc2c(=O)n3nc[nH]c3nc21',NULL),
	(161981,0,0,NULL,'Consistent with Molecular Formula','C9H13Cl2NOS',254.1738,NULL,'1F5D4D76AABFD1DD-FICuS-01-A3','1F5D4D76AABFD1DD-FICTS-01-82','3D281EDC362DFB7B-uuuuu-01-34','InChI=1S/C9H13ClNOS.ClH/c1-11(13(2,3)12)9-6-4-8(10)5-7-9;/h4-7H,1-3H3;1H/q+1;/p-1','InChIKey=OTUGORZHTNITBI-UHFFFAOYSA-M','C[N+](c1ccc(Cl)cc1)=S(C)(C)=O.[Cl-]',NULL),
	(161982,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H24N6O2S in C16H23N6O2S','C16H24N6O2S',364.4646,NULL,'F51F162E9E0CA81E-FICuS-01-77','F51F162E9E0CA81E-FICTS-01-56','F51F162E9E0CA81E-uuuuu-01-26','InChI=1S/C16H24N6O2S/c1-15(2)5-10(6-16(3,4)22(15)24)21-11(23)7-25-14-12-13(18-8-17-12)19-9-20-14/h8-10,24H,5-7H2,1-4H3,(H,21,23)(H,17,18,19,20)','InChIKey=ASIOLGDBKKWBCP-UHFFFAOYSA-N','CC1(C)CC(NC(=O)CSc2ncnc3nc[nH]c23)CC(C)(C)N1O',NULL),
	(161983,2,1,'31180-79-7','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'ACDA7E86DA4E3523-FICuS-01-85','D2A9960B05382CC5-FICTS-01-34','ACDA7E86DA4E3523-uuuuu-01-34','InChI=1S/C10H16N2O2/c1-9(2)7-4-5-10(9,3)8(6-7)11-12(13)14/h7H,4-6H2,1-3H3/b11-8+','InChIKey=QWPYVYJPIHGYGX-DHZHZOJOSA-N','CC12CCC(C/C1=N\\[N+](=O)[O-])C2(C)C','1'),
	(161984,8,0,NULL,'Consistent with Molecular Formula','C25H28O8',456.4914,'CNEORIN D','32615A09E9021F82-FICuS-01-33','32615A09E9021F82-FICTS-01-12','32615A09E9021F82-uuuuu-01-E2','InChI=1S/C25H28O8/c1-20(2)15(21(3)7-5-17(26)32-21)10-23(33-20)13-25(28)16(31-23)4-8-22-12-24(22,25)19(27)30-18(22)14-6-9-29-11-14/h5-7,9,11,15-16,18,28H,4,8,10,12-13H2,1-3H3','InChIKey=CJJZZJATCPPMMW-UHFFFAOYSA-N','CC1(C)OC2(CC1C1(C)C=CC(=O)O1)CC1(O)C(CCC34CC13C(=O)OC4c1ccoc1)O2','1'),
	(161985,8,0,'62139-17-7','Consistent with Molecular Formula','C25H28O8',456.4914,'TRICOCIN-S2','A2C534328E023177-FICuS-01-2F','A2C534328E023177-FICTS-01-0E','A2C534328E023177-uuuuu-01-DE','InChI=1S/C25H28O8/c1-20(2)15(21(3)6-4-17(26)31-21)10-23(32-20)11-16-24-13-22(24,7-8-25(16,28)33-23)18(30-19(24)27)14-5-9-29-12-14/h4-6,9,12,15-16,18,28H,7-8,10-11,13H2,1-3H3','InChIKey=RZQHFEXXMIKVIN-UHFFFAOYSA-N','CC1(C)OC2(CC1C1(C)C=CC(=O)O1)CC1C(O)(CCC34CC13C(=O)OC4c1ccoc1)O2','1'),
	(161986,4,0,'65712-49-4','Consistent with Molecular Formula','C22H25NO',319.4456,NULL,'19D7A45BB8226463-FICuS-01-49','19D7A45BB8226463-FICTS-01-28','19D7A45BB8226463-uuuuu-01-F8','InChI=1S/C22H25NO/c1-14-8-3-5-10-16(14)20-18-12-7-13-19(22(18)24)21(23-20)17-11-6-4-9-15(17)2/h3-6,8-11,18-21,23H,7,12-13H2,1-2H3','InChIKey=YFNYBSBZZJUXHR-UHFFFAOYSA-N','Cc1ccccc1C1NC(c2ccccc2C)C2CCCC1C2=O','1'),
	(161987,4,0,'34025-59-7','Consistent with Molecular Formula','C20H19Cl2NO',360.2822,NULL,'D8E48A8B954D1A9D-FICuS-01-84','D8E48A8B954D1A9D-FICTS-01-63','D8E48A8B954D1A9D-uuuuu-01-33','InChI=1S/C20H19Cl2NO/c21-16-10-3-1-6-12(16)18-14-8-5-9-15(20(14)24)19(23-18)13-7-2-4-11-17(13)22/h1-4,6-7,10-11,14-15,18-19,23H,5,8-9H2','InChIKey=CGUASMJNIPXHJW-UHFFFAOYSA-N','O=C1C2CCCC1C(c1ccccc1Cl)NC2c1ccccc1Cl','1'),
	(161988,4,0,'34025-60-0','Consistent with Molecular Formula','C20H19Cl2NO',360.2822,NULL,'069BA6D237E6B1FC-FICuS-01-76','069BA6D237E6B1FC-FICTS-01-55','069BA6D237E6B1FC-uuuuu-01-25','InChI=1S/C20H19Cl2NO/c21-14-8-4-12(5-9-14)18-16-2-1-3-17(20(16)24)19(23-18)13-6-10-15(22)11-7-13/h4-11,16-19,23H,1-3H2','InChIKey=PORVTVGCOCXZTB-UHFFFAOYSA-N','O=C1C2CCCC1C(c1ccc(Cl)cc1)NC2c1ccc(Cl)cc1','1'),
	(161989,4,0,'34143-13-0','Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'BF7E5A3780DB11E1-FICuS-01-71','BF7E5A3780DB11E1-FICTS-01-50','BF7E5A3780DB11E1-uuuuu-01-20','InChI=1S/C22H25NO3/c1-25-18-12-5-3-8-14(18)20-16-10-7-11-17(22(16)24)21(23-20)15-9-4-6-13-19(15)26-2/h3-6,8-9,12-13,16-17,20-21,23H,7,10-11H2,1-2H3','InChIKey=AURMFVOEFKIMJR-UHFFFAOYSA-N','COc1ccccc1C1NC(c2ccccc2OC)C2CCCC1C2=O','1'),
	(161990,4,0,'34025-61-1','Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'B24E633E5F50533C-FICuS-01-53','B24E633E5F50533C-FICTS-01-32','B24E633E5F50533C-uuuuu-01-02','InChI=1S/C22H25NO3/c1-25-16-10-6-14(7-11-16)20-18-4-3-5-19(22(18)24)21(23-20)15-8-12-17(26-2)13-9-15/h6-13,18-21,23H,3-5H2,1-2H3','InChIKey=LXHMHVQYNXFWCI-UHFFFAOYSA-N','COc1ccc(C2NC(c3ccc(OC)cc3)C3CCCC2C3=O)cc1','1'),
	(161991,4,0,'65712-50-7','Consistent with Molecular Formula','C23H27NO',333.4724,NULL,'4E211883FBC01C41-FICuS-01-4B','4E211883FBC01C41-FICTS-01-2A','4E211883FBC01C41-uuuuu-01-FA','InChI=1S/C23H27NO/c1-15-9-4-6-11-17(15)21-19-13-8-14-20(23(19)25)22(24(21)3)18-12-7-5-10-16(18)2/h4-7,9-12,19-22H,8,13-14H2,1-3H3','InChIKey=GTLBNPVUZHNBKA-UHFFFAOYSA-N','Cc1ccccc1C1C2CCCC(C2=O)C(c2ccccc2C)N1C','1'),
	(161992,4,0,'65712-57-4','Consistent with Molecular Formula','C23H27NO3',365.4712,NULL,'7B36C430EA6BDAD9-FICuS-01-83','7B36C430EA6BDAD9-FICTS-01-62','7B36C430EA6BDAD9-uuuuu-01-32','InChI=1S/C23H27NO3/c1-24-21(15-9-4-6-13-19(15)26-2)17-11-8-12-18(23(17)25)22(24)16-10-5-7-14-20(16)27-3/h4-7,9-10,13-14,17-18,21-22H,8,11-12H2,1-3H3','InChIKey=GKBHXPGZXYKCQS-UHFFFAOYSA-N','COc1ccccc1C1C2CCCC(C2=O)C(c2ccccc2OC)N1C','1'),
	(161993,4,0,'65712-58-5','Consistent with Molecular Formula','C23H27NO3',365.4712,NULL,'AA9B2EE0A2C88239-FICuS-01-74','AA9B2EE0A2C88239-FICTS-01-53','AA9B2EE0A2C88239-uuuuu-01-23','InChI=1S/C23H27NO3/c1-24-21(15-7-11-17(26-2)12-8-15)19-5-4-6-20(23(19)25)22(24)16-9-13-18(27-3)14-10-16/h7-14,19-22H,4-6H2,1-3H3','InChIKey=OZBBTBNLYYBURZ-UHFFFAOYSA-N','COc1ccc(C2C3CCCC(C3=O)C(c3ccc(OC)cc3)N2C)cc1','1'),
	(161994,4,0,'34024-05-0','Consistent with Molecular Formula','C22H27NO2',337.4608,NULL,'1653089AA8FFC56E-FICuS-01-70','1653089AA8FFC56E-FICTS-01-4F','1653089AA8FFC56E-uuuuu-01-1F','InChI=1S/C22H27NO2/c1-24-19-12-5-3-10-17(19)21-15-8-7-9-16(14-15)22(23-21)18-11-4-6-13-20(18)25-2/h3-6,10-13,15-16,21-23H,7-9,14H2,1-2H3','InChIKey=GRNNCSFIOZZGCF-UHFFFAOYSA-N','COc1ccccc1C1NC(c2ccccc2OC)C2CCCC1C2','1'),
	(161995,4,0,'56401-13-9','Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'C4E6D9067FEA74FE-FICuS-01-95','C4E6D9067FEA74FE-FICTS-01-74','C4E6D9067FEA74FE-uuuuu-01-44','InChI=1S/C20H23NO/c22-20-16-12-7-13-17(20)19(15-10-5-2-6-11-15)21-18(16)14-8-3-1-4-9-14/h1-6,8-11,16-22H,7,12-13H2','InChIKey=USAKVYHRWZXKIZ-UHFFFAOYSA-N','OC1C2CCCC1C(c1ccccc1)NC2c1ccccc1','1'),
	(161996,4,0,'65628-04-8','Consistent with Molecular Formula','C22H27NO',321.4614,NULL,'835D50AF166EBB7A-FICuS-01-75','835D50AF166EBB7A-FICTS-01-54','835D50AF166EBB7A-uuuuu-01-24','InChI=1S/C22H27NO/c1-14-6-10-16(11-7-14)20-18-4-3-5-19(22(18)24)21(23-20)17-12-8-15(2)9-13-17/h6-13,18-24H,3-5H2,1-2H3','InChIKey=JCRVIJFONCBSLK-UHFFFAOYSA-N','Cc1ccc(C2NC(c3ccc(C)cc3)C3CCCC2C3O)cc1','1'),
	(161997,5,0,'68507-11-9','Consistent with Molecular Formula','C22H27NO3',353.4602,NULL,'53B7A0CD73B345A8-FICuS-01-61','53B7A0CD73B345A8-FICTS-01-40','53B7A0CD73B345A8-uuuuu-01-10','InChI=1S/C22H27NO3/c1-25-18-12-5-3-8-14(18)20-16-10-7-11-17(22(16)24)21(23-20)15-9-4-6-13-19(15)26-2/h3-6,8-9,12-13,16-17,20-24H,7,10-11H2,1-2H3','InChIKey=YQTOQWNTGUBYBE-UHFFFAOYSA-N','COc1ccccc1C1NC(c2ccccc2OC)C2CCCC1C2O','1'),
	(161998,4,0,'68507-13-1','Consistent with Molecular Formula','C22H27NO3',353.4602,NULL,'2938E7FE8EE4E4D2-FICuS-01-89','2938E7FE8EE4E4D2-FICTS-01-68','2938E7FE8EE4E4D2-uuuuu-01-38','InChI=1S/C22H27NO3/c1-25-16-10-6-14(7-11-16)20-18-4-3-5-19(22(18)24)21(23-20)15-8-12-17(26-2)13-9-15/h6-13,18-24H,3-5H2,1-2H3','InChIKey=RWPVVXAKPCSGPK-UHFFFAOYSA-N','COc1ccc(C2NC(c3ccc(OC)cc3)C3CCCC2C3O)cc1','1'),
	(161999,4,0,'65627-92-1','Consistent with Molecular Formula','C21H25NO',307.4346,NULL,'6064E1C72F3D3681-FICuS-01-48','6064E1C72F3D3681-FICTS-01-27','6064E1C72F3D3681-uuuuu-01-F7','InChI=1S/C21H25NO/c1-22-19(15-9-4-2-5-10-15)17-13-8-14-18(21(17)23)20(22)16-11-6-3-7-12-16/h2-7,9-12,17-21,23H,8,13-14H2,1H3','InChIKey=VOVYUVZGDORCCG-UHFFFAOYSA-N','CN1C(c2ccccc2)C2CCCC(C2O)C1c1ccccc1','1'),
	(162000,5,0,'68507-14-2','Consistent with Molecular Formula','C23H29NO3',367.487,NULL,'AD3C1957072C760B-FICuS-01-53','AD3C1957072C760B-FICTS-01-32','AD3C1957072C760B-uuuuu-01-02','InChI=1S/C23H29NO3/c1-24-21(15-9-4-6-13-19(15)26-2)17-11-8-12-18(23(17)25)22(24)16-10-5-7-14-20(16)27-3/h4-7,9-10,13-14,17-18,21-23,25H,8,11-12H2,1-3H3','InChIKey=TXNAHJULFAUHFC-UHFFFAOYSA-N','COc1ccccc1C1C2CCCC(C2O)C(c2ccccc2OC)N1C','1'),
	(162001,5,0,'65627-95-4','Consistent with Molecular Formula','C21H23Cl2NO',376.3248,NULL,'4E37136004C3C0D5-FICuS-01-3A','4E37136004C3C0D5-FICTS-01-19','4E37136004C3C0D5-uuuuu-01-E9','InChI=1S/C21H23Cl2NO/c1-24-19(13-7-2-4-11-17(13)22)15-9-6-10-16(21(15)25)20(24)14-8-3-5-12-18(14)23/h2-5,7-8,11-12,15-16,19-21,25H,6,9-10H2,1H3','InChIKey=NDIHDYMERMZCIL-UHFFFAOYSA-N','CN1C(c2ccccc2Cl)C2CCCC(C2O)C1c1ccccc1Cl','1'),
	(162002,4,0,'68507-15-3','Consistent with Molecular Formula','C23H29NO3',367.487,NULL,'6934F9CE896F4650-FICuS-01-60','6934F9CE896F4650-FICTS-01-3F','6934F9CE896F4650-uuuuu-01-0F','InChI=1S/C23H29NO3/c1-24-21(15-7-11-17(26-2)12-8-15)19-5-4-6-20(23(19)25)22(24)16-9-13-18(27-3)14-10-16/h7-14,19-23,25H,4-6H2,1-3H3','InChIKey=NSCMFYLDPTXSOE-UHFFFAOYSA-N','COc1ccc(C2C3CCCC(C3O)C(c3ccc(OC)cc3)N2C)cc1','1'),
	(162003,4,0,'65664-32-6','Consistent with Molecular Formula','C20H23NOS',325.4678,NULL,'7D90C16233BEA349-FICuS-01-55','7D90C16233BEA349-FICTS-01-34','7D90C16233BEA349-uuuuu-01-04','InChI=1S/C20H23NOS/c1-21-18(14-8-4-2-5-9-14)16-12-23-13-17(20(16)22)19(21)15-10-6-3-7-11-15/h2-11,16-20,22H,12-13H2,1H3','InChIKey=NPBXFVNTRJKXLN-UHFFFAOYSA-N','CN1C(c2ccccc2)C2CSCC(C2O)C1c1ccccc1','1'),
	(162004,4,0,'65891-67-0','Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'42D2D1A9ACDECCEA-FICuS-01-AB','42D2D1A9ACDECCEA-FICTS-01-8A','42D2D1A9ACDECCEA-uuuuu-01-5A','InChI=1S/C20H22N2O/c23-20-16-12-7-13-17(21-20)19(15-10-5-2-6-11-15)22-18(16)14-8-3-1-4-9-14/h1-6,8-11,16-19,22H,7,12-13H2,(H,21,23)','InChIKey=ALPLRDSJLSQQFI-UHFFFAOYSA-N','O=C1NC2CCCC1C(c1ccccc1)NC2c1ccccc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(162005,4,0,NULL,'Consistent with Molecular Formula','C20H20Cl2N2O',375.2968,NULL,'2317FCFDFB7BEC76-FICuS-01-9D','2317FCFDFB7BEC76-FICTS-01-7C','2317FCFDFB7BEC76-uuuuu-01-4C','InChI=1S/C20H20Cl2N2O/c21-15-9-3-1-6-12(15)18-14-8-5-11-17(23-20(14)25)19(24-18)13-7-2-4-10-16(13)22/h1-4,6-7,9-10,14,17-19,24H,5,8,11H2,(H,23,25)','InChIKey=AHAKKETZEIMVJF-UHFFFAOYSA-N','O=C1NC2CCCC1C(c1ccccc1Cl)NC2c1ccccc1Cl','1'),
	(162006,4,0,NULL,'Consistent with Molecular Formula','C22H26N2O3',366.459,NULL,'CEFA7EBAA6926C1B-FICuS-01-A3','CEFA7EBAA6926C1B-FICTS-01-82','CEFA7EBAA6926C1B-uuuuu-01-52','InChI=1S/C22H26N2O3/c1-26-18-12-5-3-8-14(18)20-16-10-7-11-17(23-22(16)25)21(24-20)15-9-4-6-13-19(15)27-2/h3-6,8-9,12-13,16-17,20-21,24H,7,10-11H2,1-2H3,(H,23,25)','InChIKey=PSCXBCXHTQMZKW-UHFFFAOYSA-N','COc1ccccc1C1NC(c2ccccc2OC)C2CCCC1NC2=O','1'),
	(162007,4,0,'65891-69-2','Consistent with Molecular Formula','C23H31IN2',462.4158,NULL,'B6AEB55F57B7B482-FICuS-01-7C','B6AEB55F57B7B482-FICTS-01-5B','8E7FB4F25ADFD8DA-uuuuu-01-5F','InChI=1S/C23H31N2.HI/c1-24-22(18-11-6-4-7-12-18)20-15-10-16-21(25(2,3)17-20)23(24)19-13-8-5-9-14-19;/h4-9,11-14,20-23H,10,15-17H2,1-3H3;1H/q+1;/p-1','InChIKey=ROTFVJCINWVTOP-UHFFFAOYSA-M','CN1C(c2ccccc2)C2CCCC(C1c1ccccc1)[N+](C)(C)C2.[I-]','1'),
	(162008,3,1,'65891-70-5','Consistent with Molecular Formula','C23H30N2',334.5034,NULL,'0729BC7FAC9CC040-FICuS-01-72','0729BC7FAC9CC040-FICTS-01-51','4E76BF7C7553EFA2-uuuuu-01-30','InChI=1S/C23H30N2/c1-24(2)18-21-16-10-11-17-22(19-12-6-4-7-13-19)25(3)23(21)20-14-8-5-9-15-20/h4-9,11-15,17,21-23H,10,16,18H2,1-3H3/b17-11-','InChIKey=VWVLDALPGFEWTG-BOPFTXTBSA-N','CN(C)CC1CC/C=C\\C(c2ccccc2)N(C)C1c1ccccc1','1'),
	(162009,0,2,'65758-63-6','Consistent with Molecular Formula','C31H25N',411.5452,NULL,'F0E928B2E3CC0384-FICuS-01-66','F0E928B2E3CC0384-FICTS-01-45','9F2EB26F9EF05AD1-uuuuu-01-3B','InChI=1S/C31H25N/c1-4-10-22(11-5-1)20-25-16-18-27-29(24-14-8-3-9-15-24)28-19-17-26(31(28)32-30(25)27)21-23-12-6-2-7-13-23/h1-15,20-21H,16-19H2/b25-20+,26-21+','InChIKey=YPPVZSOXITUTQJ-XAESMMJOSA-N','C(=C1\\CCc2c1nc1c(c2-c2ccccc2)CC/C1=C\\c1ccccc1)\\c1ccccc1','1'),
	(162010,0,2,'65729-48-8','Consistent with Molecular Formula','C34H31NO3',501.6238,NULL,'817E1430FE89FE93-FICuS-01-67','817E1430FE89FE93-FICTS-01-46','612E0F8CCD693D39-uuuuu-01-1E','InChI=1S/C34H31NO3/c1-36-27-12-4-22(5-13-27)20-25-10-18-30-32(24-8-16-29(38-3)17-9-24)31-19-11-26(34(31)35-33(25)30)21-23-6-14-28(37-2)15-7-23/h4-9,12-17,20-21H,10-11,18-19H2,1-3H3/b25-20+,26-21+','InChIKey=GUDRCKDNZZHNAR-XAESMMJOSA-N','COc1ccc(/C=C2\\CCc3c2nc2c(c3-c3ccc(OC)cc3)CC/C2=C\\c2ccc(OC)cc2)cc1','1'),
	(162011,4,1,'65850-73-9','Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'8D7E507517F90930-FICuS-01-43','8D7E507517F90930-FICTS-01-22','8D7E507517F90930-uuuuu-01-F2','InChI=1S/C20H22N2O/c23-22-20-16-12-7-13-17(20)19(15-10-5-2-6-11-15)21-18(16)14-8-3-1-4-9-14/h1-6,8-11,16-19,21,23H,7,12-13H2','InChIKey=RIOCFBAWPXRPAZ-UHFFFAOYSA-N','ON=C1C2CCCC1C(c1ccccc1)NC2c1ccccc1','1'),
	(162012,4,1,NULL,'Consistent with Molecular Formula','C20H20Cl2N2O',375.2968,NULL,'635CA555046E8614-FICuS-01-3A','635CA555046E8614-FICTS-01-19','635CA555046E8614-uuuuu-01-E9','InChI=1S/C20H20Cl2N2O/c21-16-10-3-1-6-12(16)18-14-8-5-9-15(20(14)24-25)19(23-18)13-7-2-4-11-17(13)22/h1-4,6-7,10-11,14-15,18-19,23,25H,5,8-9H2','InChIKey=ZMLDOFSOKAUJFW-UHFFFAOYSA-N','ON=C1C2CCCC1C(c1ccccc1Cl)NC2c1ccccc1Cl','1'),
	(162013,0,0,'1009-61-6','Consistent with Molecular Formula','C10H10O2',162.1878,'p-Diacetylbenzene\n1,4-Diacetylbenzene\np-Acetylacetophenone\nEthanone, 1,1\'-(1,4-phenylene)bis-\nBenzene, p-diacetyl-','54D4E67FB51CA2D2-FICuS-01-74','54D4E67FB51CA2D2-FICTS-01-53','54D4E67FB51CA2D2-uuuuu-01-23','InChI=1S/C10H10O2/c1-7(11)9-3-5-10(6-4-9)8(2)12/h3-6H,1-2H3','InChIKey=SKBBQSLSGRSQAJ-UHFFFAOYSA-N','CC(=O)c1ccc(C(C)=O)cc1',NULL),
	(162014,3,0,'37394-26-6','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'4FE8C2048E0CBA73-FICuS-01-74','4FE8C2048E0CBA73-FICTS-01-53','4FE8C2048E0CBA73-uuuuu-01-23','InChI=1S/C12H18O3/c1-7(13)10-4-11(8(2)14)6-12(5-10)9(3)15/h4-9,13-15H,1-3H3','InChIKey=UAHZWJCHJDIXSX-UHFFFAOYSA-N','CC(O)c1cc(C(C)O)cc(C(C)O)c1','1'),
	(162015,0,3,'65382-85-6','Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'6725F253CC17E26E-FICuS-01-5B','6725F253CC17E26E-FICTS-01-3A','6725F253CC17E26E-uuuuu-01-0A','InChI=1S/C12H15N3O3/c1-7(13-16)10-4-11(8(2)14-17)6-12(5-10)9(3)15-18/h4-6,16-18H,1-3H3','InChIKey=KRSOBJSHRDXSSY-UHFFFAOYSA-N','C/C(=N\\O)c1cc(/C(C)=N/O)cc(/C(C)=N/O)c1','1'),
	(162016,1,0,'17470-31-4','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'DCB18316514A55A7-FICuS-01-50','DCB18316514A55A7-FICTS-01-2F','DCB18316514A55A7-uuuuu-01-FF','InChI=1S/C16H14O4/c1-11(12-7-3-2-4-8-12)20-16(19)14-10-6-5-9-13(14)15(17)18/h2-11H,1H3,(H,17,18)','InChIKey=HWQNOBIACRMODQ-UHFFFAOYSA-N','CC(OC(=O)c1ccccc1C(=O)O)c1ccccc1','1'),
	(162017,1,0,NULL,'Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'FDA3621A377BBC0B-FICuS-01-79','FDA3621A377BBC0B-FICTS-01-58','FDA3621A377BBC0B-uuuuu-01-28','InChI=1S/C14H14O4/c1-4-14(3,5-2)18-13(17)11-9-7-6-8-10(11)12(15)16/h1,6-9H,5H2,2-3H3,(H,15,16)','InChIKey=CZGIRAWWWHPJHM-UHFFFAOYSA-N','C#CC(C)(CC)OC(=O)c1ccccc1C(=O)O','1'),
	(162018,6,0,'74458-73-4','Consistent with Molecular Formula','C26H42O2',386.6166,NULL,'144D1395DA334E00-FICuS-01-3A','144D1395DA334E00-FICTS-01-19','144D1395DA334E00-uuuuu-01-E9','InChI=1S/C26H42O2/c1-17-13-15-25(7,23(17,3)4)21(27)19-9-11-20(12-10-19)22(28)26(8)16-14-18(2)24(26,5)6/h9-12,17-18,21-22,27-28H,13-16H2,1-8H3','InChIKey=OCGNLVNEKIWTSC-UHFFFAOYSA-N','CC1CCC(C)(C(O)c2ccc(C(O)C3(C)CCC(C)C3(C)C)cc2)C1(C)C','1'),
	(162019,2,0,'6781-43-7','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'3044C2F80BC2CFBB-FICuS-01-79','3044C2F80BC2CFBB-FICTS-01-58','3044C2F80BC2CFBB-uuuuu-01-28','InChI=1S/C10H14O2/c1-7(11)9-3-5-10(6-4-9)8(2)12/h3-8,11-12H,1-2H3','InChIKey=BHCGGVIVFXWATI-UHFFFAOYSA-N','CC(O)c1ccc(C(C)O)cc1','1'),
	(162020,0,0,'15517-57-4','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'DC3894142C5929C7-FICuS-01-53','DC3894142C5929C7-FICTS-01-32','DC3894142C5929C7-uuuuu-01-02','InChI=1S/C13H16O2/c1-7-6-8(2)13(11(5)15)9(3)12(7)10(4)14/h6H,1-5H3','InChIKey=QQLGCXFBLZBKGG-UHFFFAOYSA-N','CC(=O)c1c(C)cc(C)c(C(C)=O)c1C',NULL),
	(162021,1,0,'18857-02-8','Consistent with Molecular Formula','C5H8O',84.1176,NULL,'E2D9B5443F26D98E-FICuS-01-75','E2D9B5443F26D98E-FICTS-01-54','E2D9B5443F26D98E-uuuuu-01-24','InChI=1S/C5H8O/c1-4-5(2)6-3/h1,5H,2-3H3','InChIKey=IQZDPIFYYGRHQI-UHFFFAOYSA-N','C#CC(C)OC','1'),
	(162022,3,0,'74458-69-8','Consistent with Molecular Formula','C16H24O',232.365,NULL,'D33BA4B5FE24582E-FICuS-01-74','D33BA4B5FE24582E-FICTS-01-53','D33BA4B5FE24582E-uuuuu-01-23','InChI=1S/C16H24O/c1-12-10-11-16(4,15(12,2)3)14(17)13-8-6-5-7-9-13/h5-9,12,14,17H,10-11H2,1-4H3','InChIKey=QNJOOHHBGGEUSV-UHFFFAOYSA-N','CC1CCC(C)(C(O)c2ccccc2)C1(C)C','1'),
	(162023,2,0,NULL,'No Comparision - Unparameterized Atom - Pt(a10) connected atoms =[ Cl Cl Cl Cl Cl Cl ]','C10H22?3Cl6N2O2Pt',610.104,'1,4-Piperazinedimethanol, .alpha.,.alpha.\'- diethyl-, (OC-6-11)- hexachloroplatinate(2-) (1:1)\nPlatinate(2-), hexachloro-, (OC-6-11)-, dihydrogen, compd. with .alpha.,.alpha.\'-diethyl-1,4- piperazinediethanol (1:1)','6155B0AE340E88DC-FICuS-01-63','6155B0AE340E88DC-FICTS-01-42','6155B0AE340E88DC-uuuuu-01-12','InChI=1S/C10H22N2O2.6ClH.Pt/c1-3-9(13)11-5-7-12(8-6-11)10(14)4-2;;;;;;;/h9-10,13-14H,3-8H2,1-2H3;6*1H;/q;;;;;;;+4/p-6','InChIKey=LEBVCMJNIDXYGW-UHFFFAOYSA-H','*.*.*.CCC(O)N1CCN(C(O)CC)CC1.[ClH-][Pt+4]([ClH-])([ClH-])([ClH-])([ClH-])[ClH-]','1'),
	(162024,0,0,NULL,'Consistent with Molecular Formula','C10H10NO8P',303.1647,NULL,'0F493B4886E80901-FICuS-01-40','0F493B4886E80901-FICTS-01-1F','0F493B4886E80901-uuuuu-01-EF','InChI=1S/C10H10NO8P/c12-7(4-20(17,18)19)11-6-3-1-2-5(9(13)14)8(6)10(15)16/h1-3H,4H2,(H,11,12)(H,13,14)(H,15,16)(H2,17,18,19)','InChIKey=BACPHTUVKQTQSV-UHFFFAOYSA-N','O=C(CP(=O)(O)O)Nc1cccc(C(=O)O)c1C(=O)O',NULL),
	(162025,0,0,NULL,'Consistent with Molecular Formula','C22H27?ClN2O2S2',451.0405,NULL,'831A34A6A88DF9AD-FICuS-01-7B','831A34A6A88DF9AD-FICTS-01-5A','831A34A6A88DF9AD-uuuuu-01-2A','InChI=1S/C22H26N2O2S2.ClH/c1-23(2)11-13-27-17-9-5-7-15-19(17)21(25)16-8-6-10-18(20(16)22(15)26)28-14-12-24(3)4;/h5-10H,11-14H2,1-4H3;1H','InChIKey=AAPOLQKLUPZYJO-UHFFFAOYSA-N','*.CN(C)CCSc1cccc2c1C(=O)c1cccc(SCCN(C)C)c1C2=O.Cl',NULL),
	(162026,0,0,'1558-49-2','Consistent with Molecular Formula','C22H29?ClN4O2',416.9497,NULL,'04D48B3CB8F82372-FICuS-01-59','04D48B3CB8F82372-FICTS-01-38','04D48B3CB8F82372-uuuuu-01-08','InChI=1S/C22H28N4O2.ClH/c1-25(2)13-11-23-17-9-5-7-15-19(17)21(27)16-8-6-10-18(20(16)22(15)28)24-12-14-26(3)4;/h5-10,23-24H,11-14H2,1-4H3;1H','InChIKey=LDTXWVQOZPBKRQ-UHFFFAOYSA-N','*.CN(C)CCNc1cccc2c1C(=O)c1cccc(NCCN(C)C)c1C2=O.Cl',NULL),
	(162027,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O6S',286.2588,NULL,'C1EDEA06692F67D3-FICuS-01-7B','C1EDEA06692F67D3-FICTS-01-5A','C1EDEA06692F67D3-uuuuu-01-2A','InChI=1S/C10H10N2O6S/c1-6-2-4-7(5-3-6)19(17,18)12-11-8(9(13)14)10(15)16/h2-5,12H,1H3,(H,13,14)(H,15,16)','InChIKey=HYAQTKQVOMDGBO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C(C(=O)O)C(=O)O)cc1',NULL),
	(162028,0,2,NULL,'Consistent with Molecular Formula','C11H10Br2N2O4S',426.079,'2-Butenoic acid, 2,3-dibromo-4-[[(4-methylphenyl)sulfonyl]hydrazono]-, (Z)-','F2E2D9861065CB8A-FICuS-01-6B','F2E2D9861065CB8A-FICTS-01-4A','F2E2D9861065CB8A-uuuuu-01-1A','InChI=1S/C11H10Br2N2O4S/c1-7-2-4-8(5-3-7)20(18,19)15-14-6-9(12)10(13)11(16)17/h2-6,15H,1H3,(H,16,17)','InChIKey=MWDQHNYDQHYRKE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/C(Br)=C(\\Br)C(=O)O)cc1','1'),
	(162029,8,1,'11072-82-5','Consistent with Molecular Formula','C39H48N2O9',688.8162,'Kidamycin\nRubiflavin B\n4H-Anthra[1,2-b]pyran-4,7,12-trione, 11-hydroxy-5-methyl-2-[(1E)-1-methyl-1-propenyl]- 8-[2,3,6-trideoxy-3-(dimethylamino)-.beta.-D-arabino- hexopyranosyl]-10-[2,3,6-trideoxy-3-(dimethylamino)- 3-C-methyl-.alpha.-L-lyxo-hexopyranosyl]-','9FA1D964E7619A6D-FICuS-01-76','FE21457BE7048501-FICTS-01-24','9FA1D964E7619A6D-uuuuu-01-25','InChI=1S/C39H48N2O9/c1-11-17(2)26-15-25(42)29-18(3)12-23-31(37(29)50-26)36(46)32-30(35(23)45)21(27-14-24(40(7)8)33(43)19(4)48-27)13-22(34(32)44)28-16-39(6,41(9)10)38(47)20(5)49-28/h11-13,15,19-20,24,27-28,33,38,43-44,47H,14,16H2,1-10H3/b17-11+','InChIKey=MFTJRTUKCOVIMD-GZTJUZNOSA-N','C/C=C(\\C)c1cc(=O)c2c(C)cc3c(c2o1)C(=O)c1c(O)c(C2CC(C)(N(C)C)C(O)C(C)O2)cc(C2CC(N(C)C)C(O)C(C)O2)c1C3=O','1'),
	(162030,8,1,NULL,'Consistent with Molecular Formula','C41H50N2O10',730.8534,'NEOPLURAMYCIN\nMember of the Iyomycin B-like family of antibiotics (complete structure unknown)\nMember of the iyomycin B-like family of antibiotics. Complete structure unknown.','DF14AF15DA9A293A-FICuS-01-81','706DA23101AF51EF-FICTS-01-37','DF14AF15DA9A293A-uuuuu-01-30','InChI=1S/C41H50N2O10/c1-12-18(2)28-16-27(45)31-19(3)13-25-33(39(31)53-28)38(49)34-32(37(25)48)23(29-15-26(42(8)9)35(46)20(4)50-29)14-24(36(34)47)30-17-41(7,43(10)11)40(21(5)51-30)52-22(6)44/h12-14,16,20-21,26,29-30,35,40,46-47H,15,17H2,1-11H3/b18-12+','InChIKey=FGTVZROOHPSJNZ-LDADJPATSA-N','C/C=C(\\C)c1cc(=O)c2c(C)cc3c(c2o1)C(=O)c1c(O)c(C2CC(C)(N(C)C)C(OC(C)=O)C(C)O2)cc(C2CC(N(C)C)C(O)C(C)O2)c1C3=O','1'),
	(162031,4,0,'56401-13-9','Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'C4E6D9067FEA74FE-FICuS-01-95','C4E6D9067FEA74FE-FICTS-01-74','C4E6D9067FEA74FE-uuuuu-01-44','InChI=1S/C20H23NO/c22-20-16-12-7-13-17(20)19(15-10-5-2-6-11-15)21-18(16)14-8-3-1-4-9-14/h1-6,8-11,16-22H,7,12-13H2','InChIKey=USAKVYHRWZXKIZ-UHFFFAOYSA-N','OC1C2CCCC1C(c1ccccc1)NC2c1ccccc1','1'),
	(162032,5,0,'68507-14-2','Consistent with Molecular Formula','C23H29NO3',367.487,NULL,'AD3C1957072C760B-FICuS-01-53','AD3C1957072C760B-FICTS-01-32','AD3C1957072C760B-uuuuu-01-02','InChI=1S/C23H29NO3/c1-24-21(15-9-4-6-13-19(15)26-2)17-11-8-12-18(23(17)25)22(24)16-10-5-7-14-20(16)27-3/h4-7,9-10,13-14,17-18,21-23,25H,8,11-12H2,1-3H3','InChIKey=TXNAHJULFAUHFC-UHFFFAOYSA-N','COc1ccccc1C1C2CCCC(C2O)C(c2ccccc2OC)N1C','1'),
	(162033,5,0,'68507-14-2','Consistent with Molecular Formula','C23H29NO3',367.487,NULL,'AD3C1957072C760B-FICuS-01-53','AD3C1957072C760B-FICTS-01-32','AD3C1957072C760B-uuuuu-01-02','InChI=1S/C23H29NO3/c1-24-21(15-9-4-6-13-19(15)26-2)17-11-8-12-18(23(17)25)22(24)16-10-5-7-14-20(16)27-3/h4-7,9-10,13-14,17-18,21-23,25H,8,11-12H2,1-3H3','InChIKey=TXNAHJULFAUHFC-UHFFFAOYSA-N','COc1ccccc1C1C2CCCC(C2O)C(c2ccccc2OC)N1C','1'),
	(162034,3,0,'56945-94-9','Consistent with Molecular Formula','C10H17N4O6P',320.2413,NULL,'D6A2E66C45730920-FICuS-01-46','D6A2E66C45730920-FICTS-01-25','D6A2E66C45730920-uuuuu-01-F5','InChI=1S/C10H17N4O6P/c1-5-3-14(10(17)13-9(5)16)8-2-6(15)7(20-8)4-19-21(11,12)18/h3,6-8,15H,2,4H2,1H3,(H4,11,12,18)(H,13,16,17)','InChIKey=GGXNNWRBOBCCJD-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COP(N)(N)=O)O2)c(=O)[nH]c1=O','1'),
	(162035,4,0,'62317-31-1','Consistent with Molecular Formula','C10H16N7O5P',345.2541,NULL,'AD587D582E624CAD-FICuS-01-7C','AD587D582E624CAD-FICTS-01-5B','AD587D582E624CAD-uuuuu-01-2B','InChI=1S/C10H16N7O5P/c11-8-5-9(15-2-14-8)17(3-16-5)10-7(19)6(18)4(22-10)1-21-23(12,13)20/h2-4,6-7,10,18-19H,1H2,(H2,11,14,15)(H4,12,13,20)','InChIKey=OPWIOJXVAPJXSD-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COP(N)(N)=O)C(O)C1O','1'),
	(162036,0,1,'62435-21-6','Consistent with Molecular Formula','C20H20O7',372.3738,'Benzoic acid, 5-[3-(3,4-dimethoxyphenyl)-1-oxo-2-propenyl]-2,4-dimethoxy-','E664BA14BA94C9E1-FICuS-01-76','E664BA14BA94C9E1-FICTS-01-55','E664BA14BA94C9E1-uuuuu-01-25','InChI=1S/C20H20O7/c1-24-16-8-6-12(9-19(16)27-4)5-7-15(21)13-10-14(20(22)23)18(26-3)11-17(13)25-2/h5-11H,1-4H3,(H,22,23)','InChIKey=LFBDNVSOAVIRDC-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2cc(C(=O)O)c(OC)cc2OC)cc1OC','1'),
	(162037,0,1,'62435-22-7','Consistent with Molecular Formula','C17H15NO5',313.3092,'Benzoic acid, 2,4-dimethoxy-5-[1-oxo-3-(4-pyridinyl)-2-propenyl]-','4DFA02BE1C86FB96-FICuS-01-88','4DFA02BE1C86FB96-FICTS-01-67','4DFA02BE1C86FB96-uuuuu-01-37','InChI=1S/C17H15NO5/c1-22-15-10-16(23-2)13(17(20)21)9-12(15)14(19)4-3-11-5-7-18-8-6-11/h3-10H,1-2H3,(H,20,21)','InChIKey=LNVCIUHRYWSXSO-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)/C=C/c2ccncc2)cc1C(=O)O','1'),
	(162038,1,0,'63186-19-6','Consistent with Molecular Formula','C17H13N3O',275.3092,NULL,'A4CA10726C89319F-FICuS-01-57','3177ED973FBDE729-FICTS-01-57','A4CA10726C89319F-uuuuu-01-06','InChI=1S/C17H13N3O/c1-11-15-16(19-14-10-6-5-9-13(14)18-15)20(17(11)21)12-7-3-2-4-8-12/h2-11H,1H3','InChIKey=SKSAVVMEBAVTQG-UHFFFAOYSA-N','CC1C(=O)N(c2ccccc2)c2nc3ccccc3nc21','1'),
	(162039,0,1,'63186-23-2','Consistent with Molecular Formula','C11H8Cl2N2',239.1036,NULL,'1B42B8E337BE8308-FICuS-01-56','1B42B8E337BE8308-FICTS-01-35','1B42B8E337BE8308-uuuuu-01-05','InChI=1S/C11H8Cl2N2/c1-7(12)6-10-11(13)15-9-5-3-2-4-8(9)14-10/h2-6H,1H3','InChIKey=NCKDTGLKHPOONQ-UHFFFAOYSA-N','C/C(Cl)=C/c1nc2ccccc2nc1Cl','1'),
	(162040,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl2N2',301.1744,NULL,'099805D46E5A1A45-FICuS-01-4A','099805D46E5A1A45-FICTS-01-29','099805D46E5A1A45-uuuuu-01-F9','InChI=1S/C16H10Cl2N2/c17-12(10-11-6-2-1-3-7-11)15-16(18)20-14-9-5-4-8-13(14)19-15/h1-10H','InChIKey=RPKDUPOQJJBRFW-UHFFFAOYSA-N','Cl/C(=C\\c1ccccc1)c1nc2ccccc2nc1Cl','1'),
	(162041,1,0,NULL,'Consistent with Molecular Formula','C12H11F14NO',451.2026,NULL,'8BD59E95725948A7-FICuS-01-61','8BD59E95725948A7-FICTS-01-40','8BD59E95725948A7-uuuuu-01-10','InChI=1S/C12H11F14NO/c1-3-27(4-2)6(28)5(13)7(14,15)8(16,17)9(18,19)10(20,21)11(22,23)12(24,25)26/h5H,3-4H2,1-2H3','InChIKey=OJSFCKWEYZABSG-UHFFFAOYSA-N','CCN(CC)C(=O)C(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(162042,2,0,'60895-99-0','Consistent with Molecular Formula','C14H22F6N2O2',364.3304,NULL,'1B973A8918E60D65-FICuS-01-52','1B973A8918E60D65-FICTS-01-31','1B973A8918E60D65-uuuuu-01-01','InChI=1S/C14H22F6N2O2/c1-5-21(6-2)11(23)9(15)13(17,18)14(19,20)10(16)12(24)22(7-3)8-4/h9-10H,5-8H2,1-4H3','InChIKey=PKEUSIYQCQNLSN-UHFFFAOYSA-N','CCN(CC)C(=O)C(F)C(F)(F)C(F)(F)C(F)C(=O)N(CC)CC','1'),
	(162043,1,0,'60896-00-6','Consistent with Molecular Formula','C16H20F5NO2',353.3315,NULL,'D268B20E4A4977A6-FICuS-01-5B','D268B20E4A4977A6-FICTS-01-3A','D268B20E4A4977A6-uuuuu-01-0A','InChI=1S/C16H20F5NO2/c1-3-22(4-2)14(23)13(17)16(20,21)15(18,19)11-24-10-12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3','InChIKey=YDVKMHMOFHPCLO-UHFFFAOYSA-N','CCN(CC)C(=O)C(F)C(F)(F)C(F)(F)COCc1ccccc1','1'),
	(162044,0,0,'56666-66-1','Consistent with Molecular Formula','C11H12O2S2',240.3346,'Butanoic acid, 4-[(phenylthioxomethyl)thio]-','62486F7A080C2179-FICuS-01-3D','62486F7A080C2179-FICTS-01-1C','62486F7A080C2179-uuuuu-01-EC','InChI=1S/C11H12O2S2/c12-10(13)7-4-8-15-11(14)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H,12,13)','InChIKey=QJMYDXDEXVMNKU-UHFFFAOYSA-N','O=C(O)CCCSC(=S)c1ccccc1',NULL),
	(162045,0,0,'36122-42-6','Consistent with Molecular Formula','C12H14O3S2',270.3608,NULL,'3136D36909E0E97A-FICuS-01-4E','3136D36909E0E97A-FICTS-01-2D','3136D36909E0E97A-uuuuu-01-FD','InChI=1S/C12H14O3S2/c1-15-10-6-4-9(5-7-10)12(16)17-8-2-3-11(13)14/h4-7H,2-3,8H2,1H3,(H,13,14)','InChIKey=FPMHDMDPXVQSSH-UHFFFAOYSA-N','COc1ccc(C(=S)SCCCC(=O)O)cc1',NULL),
	(162046,0,0,'62409-82-9','Consistent with Molecular Formula','C12H22O2S2',262.4246,NULL,'446840AA8F5467EA-FICuS-01-5D','446840AA8F5467EA-FICTS-01-3C','446840AA8F5467EA-uuuuu-01-0C','InChI=1S/C12H22O2S2/c1-2-3-4-5-6-9-12(15)16-10-7-8-11(13)14/h2-10H2,1H3,(H,13,14)','InChIKey=PMHNFWCFMXUGRT-UHFFFAOYSA-N','CCCCCCCC(=S)SCCCC(=O)O',NULL),
	(162047,0,0,'52663-88-4','Consistent with Molecular Formula','C34H30F6N4S2',672.7482,NULL,'4252782B7A692037-FICuS-01-2A','4252782B7A692037-FICTS-01-09','4252782B7A692037-uuuuu-01-D9','InChI=1S/C34H30F6N4S2/c1-41-15-17-42(18-16-41)13-6-14-43-24-7-2-4-9-29(24)46-32-21-26(23(20-27(32)43)34(38,39)40)44-25-8-3-5-10-30(25)45-31-12-11-22(19-28(31)44)33(35,36)37/h2-5,7-12,19-21H,6,13-18H2,1H3','InChIKey=PLSRCUCTESTAPG-UHFFFAOYSA-N','CN1CCN(CCCN2c3ccccc3Sc3cc(N4c5ccccc5Sc5ccc(C(F)(F)F)cc54)c(C(F)(F)F)cc32)CC1',NULL),
	(162048,0,0,'52704-73-1','Consistent with Molecular Formula','C27H16F6N2S2',546.5472,NULL,'3AD40598D2F8760A-FICuS-01-5B','3AD40598D2F8760A-FICTS-01-3A','3AD40598D2F8760A-uuuuu-01-0A','InChI=1S/C27H16F6N2S2/c1-34-17-6-2-4-8-22(17)37-25-14-19(16(13-20(25)34)27(31,32)33)35-18-7-3-5-9-23(18)36-24-11-10-15(12-21(24)35)26(28,29)30/h2-14H,1H3','InChIKey=HCHGTPHGGFVTDO-UHFFFAOYSA-N','CN1c2ccccc2Sc2cc(N3c4ccccc4Sc4ccc(C(F)(F)F)cc43)c(C(F)(F)F)cc21',NULL),
	(162049,0,0,'53333-28-1','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'7C17E296F27BFA2C-FICuS-01-7C','7C17E296F27BFA2C-FICTS-01-5B','7C17E296F27BFA2C-uuuuu-01-2B','InChI=1S/C11H12N2O/c14-10(8-11-12-6-7-13-11)9-4-2-1-3-5-9/h1-5H,6-8H2,(H,12,13)','InChIKey=YACFUBILLPHORR-UHFFFAOYSA-N','O=C(CC1=NCCN1)c1ccccc1',NULL),
	(162050,0,0,NULL,'Consistent with Molecular Formula','C15H26N2O',250.3832,NULL,'B08368F0DFB96EFE-FICuS-01-93','B08368F0DFB96EFE-FICTS-01-72','B08368F0DFB96EFE-uuuuu-01-42','InChI=1S/C15H26N2O/c1-7-10-17(11-8-2)14(16-9-3)12-13(18)15(4,5)6/h7-8H,1-2,9-12H2,3-6H3/b16-14-','InChIKey=QEPOXRJNKOTUSI-PEZBUJJGSA-N','C=CCN(CC=C)/C(CC(=O)C(C)(C)C)=N/CC',NULL),
	(162051,0,0,'53333-41-8','Consistent with Molecular Formula','C19H38N4O',338.5354,NULL,'AACB0DFC136B52D0-FICuS-01-82','AACB0DFC136B52D0-FICTS-01-61','AACB0DFC136B52D0-uuuuu-01-31','InChI=1S/C19H38N4O/c1-7-23(8-2)18(16-17(24)19(3,4)5)20-10-9-11-22-14-12-21(6)13-15-22/h7-16H2,1-6H3/b20-18-','InChIKey=IDEPOYYXPUJJHZ-ZZEZOPTASA-N','CCN(CC)/C(CC(=O)C(C)(C)C)=N\\CCCN1CCN(C)CC1',NULL),
	(162052,0,0,NULL,'Consistent with Molecular Formula','C19H32N2O',304.4746,NULL,'3DA3A27B5536C7AD-FICuS-01-70','3DA3A27B5536C7AD-FICTS-01-4F','3DA3A27B5536C7AD-uuuuu-01-1F','InChI=1S/C19H32N2O/c1-4-20-18(21(5-2)6-3)10-17(22)19-11-14-7-15(12-19)9-16(8-14)13-19/h14-16H,4-13H2,1-3H3/b20-18-','InChIKey=STSASRLOIHAXCI-ZZEZOPTASA-N','CC/N=C(/CC(=O)C12CC3CC(CC(C3)C1)C2)N(CC)CC',NULL),
	(162053,0,0,'25423-56-7','Consistent with Molecular Formula','C8H16S4',240.4544,'1,4,7,10-Tetrathiacyclododecane\n1,4,7,10-Tetrathiacyclododecane','7FE86E7FBC14452F-FICuS-01-84','7FE86E7FBC14452F-FICTS-01-63','7FE86E7FBC14452F-uuuuu-01-33','InChI=1S/C8H16S4/c1-2-10-5-6-12-8-7-11-4-3-9-1/h1-8H2','InChIKey=MULBAFLKPUVJKC-UHFFFAOYSA-N','C1CSCCSCCSCCS1',NULL),
	(162054,0,0,'296-41-3','Consistent with Molecular Formula','C12H24S6',360.6816,NULL,'7524131E0D689832-FICuS-01-2B','7524131E0D689832-FICTS-01-0A','7524131E0D689832-uuuuu-01-DA','InChI=1S/C12H24S6/c1-2-14-5-6-16-9-10-18-12-11-17-8-7-15-4-3-13-1/h1-12H2','InChIKey=HELCSRZMDRYPIJ-UHFFFAOYSA-N','C1CSCCSCCSCCSCCSCCS1',NULL),
	(162055,0,0,'51540-11-5','Consistent with Molecular Formula','C15H30S6',402.762,NULL,'FE84FE5B579B2B41-FICuS-01-80','FE84FE5B579B2B41-FICTS-01-5F','FE84FE5B579B2B41-uuuuu-01-2F','InChI=1S/C15H30S6/c1-4-16-10-12-18-6-2-8-20-14-15-21-9-3-7-19-13-11-17-5-1/h1-15H2','InChIKey=SARNOJWHLIABSV-UHFFFAOYSA-N','C1CSCCSCCCSCCSCCCSCCSC1',NULL),
	(162056,0,0,'51472-68-5','Consistent with Molecular Formula','C20H40S4',408.776,'1,7,13,19-Tetrathiacyclotetracosane','926FBA9D2A4311B3-FICuS-01-5F','926FBA9D2A4311B3-FICTS-01-3E','926FBA9D2A4311B3-uuuuu-01-0E','InChI=1S/C20H40S4/c1-5-13-21-15-7-2-9-17-23-19-11-4-12-20-24-18-10-3-8-16-22-14-6-1/h1-20H2','InChIKey=YAOIKMIQFGPNJC-UHFFFAOYSA-N','C1CCSCCCCCSCCCCCSCCCCCSCC1',NULL),
	(162057,0,0,'57948-14-8','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'6D2905B19710FF3A-FICuS-01-55','6D2905B19710FF3A-FICTS-01-34','6D2905B19710FF3A-uuuuu-01-04','InChI=1S/C11H10N2O3/c1-7-8(2)13(16)11-5-9(6-14)3-4-10(11)12(7)15/h3-6H,1-2H3','InChIKey=FVMYANIYKLKNMW-UHFFFAOYSA-N','Cc1c(C)[n+]([O-])c2cc(C=O)ccc2[n+]1[O-]',NULL),
	(162058,0,1,'57948-19-3','Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'7624405B6ED6E37B-FICuS-01-5B','7624405B6ED6E37B-FICTS-01-3A','7624405B6ED6E37B-uuuuu-01-0A','InChI=1S/C14H14N4O4/c1-9-10(2)18(21)13-7-11(3-4-12(13)17(9)20)8-15-16-5-6-22-14(16)19/h3-4,7-8H,5-6H2,1-2H3','InChIKey=KVBFWBDOBPFGKR-UHFFFAOYSA-N','Cc1c(C)[n+]([O-])c2cc(/C=N/N3CCOC3=O)ccc2[n+]1[O-]','1'),
	(162059,0,0,'57982-62-4','Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'2BF7BB7F1A9899CB-FICuS-01-93','2BF7BB7F1A9899CB-FICTS-01-72','2BF7BB7F1A9899CB-uuuuu-01-42','InChI=1S/C12H13N3O3/c1-8-9(2)15(18)12-6-10(7-13(3)16)4-5-11(12)14(8)17/h4-7H,1-3H3/b13-7+','InChIKey=OFDGAQVXRLOAGJ-NTUHNPAUSA-N','Cc1c(C)[n+]([O-])c2cc(/C=[N+](/C)[O-])ccc2[n+]1[O-]',NULL),
	(162060,0,0,'57948-20-6','Consistent with Molecular Formula','C13H15N3O4',277.2792,NULL,'0166B9CCC360282A-FICuS-01-4E','0166B9CCC360282A-FICTS-01-2D','0166B9CCC360282A-uuuuu-01-FD','InChI=1S/C13H15N3O4/c1-9-10(2)16(20)13-7-11(8-14(18)5-6-17)3-4-12(13)15(9)19/h3-4,7-8,17H,5-6H2,1-2H3/b14-8+','InChIKey=FUGXLYPFLNKJAD-RIYZIHGNSA-N','Cc1c(C)[n+]([O-])c2cc(/C=[N+](\\[O-])CCO)ccc2[n+]1[O-]',NULL),
	(162061,2,0,'59676-22-1','Consistent with Molecular Formula','C6H12O7S2',260.2766,NULL,'B4F2CC66DFB737AD-FICuS-01-99','B4F2CC66DFB737AD-FICTS-01-78','B4F2CC66DFB737AD-uuuuu-01-48','InChI=1S/C6H12O7S2/c1-14(7,8)12-5-3-11-4-6(5)13-15(2,9)10/h5-6H,3-4H2,1-2H3','InChIKey=BXOTVHIXLFYZMN-UHFFFAOYSA-N','CS(=O)(=O)OC1COCC1OS(C)(=O)=O','1'),
	(162062,2,0,NULL,'Consistent with Molecular Formula','C5H9ClO4S',200.6367,NULL,'9CE66076429BF9D1-FICuS-01-66','9CE66076429BF9D1-FICTS-01-45','9CE66076429BF9D1-uuuuu-01-15','InChI=1S/C5H9ClO4S/c1-11(7,8)10-5-2-4(6)3-9-5/h4-5H,2-3H2,1H3','InChIKey=YWGDYYRVFJPZSU-UHFFFAOYSA-N','CS(=O)(=O)OC1CC(Cl)CO1','1'),
	(162063,2,0,'59727-71-8','Consistent with Molecular Formula','C4H8O3',104.1054,NULL,'BCBAA3291356C34E-FICuS-01-6C','BCBAA3291356C34E-FICTS-01-4B','BCBAA3291356C34E-uuuuu-01-1B','InChI=1S/C4H8O3/c5-3-1-7-2-4(3)6/h3-6H,1-2H2','InChIKey=SSYDTHANSGMJTP-UHFFFAOYSA-N','OC1COCC1O','1'),
	(162064,2,0,'59676-26-5','Consistent with Molecular Formula','C6H12O7S2',260.2766,NULL,'B4F2CC66DFB737AD-FICuS-01-99','B4F2CC66DFB737AD-FICTS-01-78','B4F2CC66DFB737AD-uuuuu-01-48','InChI=1S/C6H12O7S2/c1-14(7,8)12-5-3-11-4-6(5)13-15(2,9)10/h5-6H,3-4H2,1-2H3','InChIKey=BXOTVHIXLFYZMN-UHFFFAOYSA-N','CS(=O)(=O)OC1COCC1OS(C)(=O)=O','1'),
	(162065,0,0,'5554-52-9','Consistent with Molecular Formula','C5H9NS2',147.2528,NULL,'856E8AFFBAC61B56-FICuS-01-8E','856E8AFFBAC61B56-FICTS-01-6D','856E8AFFBAC61B56-uuuuu-01-3D','InChI=1S/C5H9NS2/c1-6-3-2-4-8-5(6)7/h2-4H2,1H3','InChIKey=LKHQUMQSDHEIGT-UHFFFAOYSA-N','CN1CCCSC1=S',NULL),
	(162066,0,0,'64067-73-8','Consistent with Molecular Formula','C7H11NS2',173.2906,NULL,'5DB2666A07B7F76F-FICuS-01-70','5DB2666A07B7F76F-FICTS-01-4F','5DB2666A07B7F76F-uuuuu-01-1F','InChI=1S/C7H11NS2/c1-2-4-8-5-3-6-10-7(8)9/h2H,1,3-6H2','InChIKey=UICYSIXKTMDAPI-UHFFFAOYSA-N','C=CCN1CCCSC1=S',NULL),
	(162067,0,0,'64067-76-1','Consistent with Molecular Formula','C11H12ClNS2',257.7955,NULL,'DA2EC5BD278F1772-FICuS-01-79','DA2EC5BD278F1772-FICTS-01-58','DA2EC5BD278F1772-uuuuu-01-28','InChI=1S/C11H12ClNS2/c12-10-4-2-9(3-5-10)8-13-6-1-7-15-11(13)14/h2-5H,1,6-8H2','InChIKey=OTPBDTNXCZFCPV-UHFFFAOYSA-N','S=C1SCCCN1Cc1ccc(Cl)cc1',NULL),
	(162068,0,0,'64067-80-7','Consistent with Molecular Formula','C6H11NS2',161.2796,NULL,'47D9F07423EB0FB5-FICuS-01-69','47D9F07423EB0FB5-FICTS-01-48','47D9F07423EB0FB5-uuuuu-01-18','InChI=1S/C6H11NS2/c1-2-7-6-8-4-3-5-9-6/h2-5H2,1H3','InChIKey=XMEYSAAFTIDKQX-UHFFFAOYSA-N','CCN=C1SCCCS1',NULL),
	(162069,0,0,'64067-84-1','Consistent with Molecular Formula','C10H11NS2',209.3236,NULL,'3EE957B967F7FD0F-FICuS-01-8E','3EE957B967F7FD0F-FICTS-01-6D','3EE957B967F7FD0F-uuuuu-01-3D','InChI=1S/C10H11NS2/c1-2-5-9(6-3-1)11-10-12-7-4-8-13-10/h1-3,5-6H,4,7-8H2','InChIKey=CKFWZYAJMBRYQO-UHFFFAOYSA-N','c1ccc(N=C2SCCCS2)cc1',NULL),
	(162070,3,0,'65058-33-5','Consistent with Molecular Formula','C19H28ClNO2',337.8887,NULL,'E259767BDA59FA23-FICuS-01-71','E259767BDA59FA23-FICTS-01-50','5385E8742C2AB391-uuuuu-01-FA','InChI=1S/C19H27NO2.ClH/c1-20-11-10-19-9-5-4-6-14(19)15(20)12-13-7-8-16(21-2)18(22-3)17(13)19;/h7-8,14-15H,4-6,9-12H2,1-3H3;1H/t14-,15+,19+;/m1./s1','InChIKey=KQWZCCAMNFWBFT-LYKJBEOTSA-N','COc1ccc2c(c1OC)C13CCCCC1C(C2)N(C)CC3.Cl','1'),
	(162071,4,0,'56711-30-9','Consistent with Molecular Formula','C16H18ClNO3',307.7761,NULL,'AA957EE710E65DF3-FICuS-01-7D','AA957EE710E65DF3-FICTS-01-5C','AA957EE710E65DF3-uuuuu-01-2C','InChI=1S/C16H18ClNO3/c17-12-3-5-13(6-4-12)18-16(20)21-9-15-11-2-1-10(7-11)14(15)8-19/h1-6,10-11,14-15,19H,7-9H2,(H,18,20)','InChIKey=BAPOYRYFAYJTIF-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)OCC1C2C=CC(C2)C1CO','1'),
	(162072,0,0,'52817-25-1','Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'C00FE2B7F3BFBECC-FICuS-01-AE','C00FE2B7F3BFBECC-FICTS-01-8D','E27AB11D6F2D946A-uuuuu-01-23','InChI=1S/C12H12NO2.ClH/c1-15-12(14)9-13-7-6-10-4-2-3-5-11(10)8-13;/h2-8H,9H2,1H3;1H/q+1;/p-1','InChIKey=QIDUDQKUGWVTTF-UHFFFAOYSA-M','COC(=O)C[n+]1ccc2ccccc2c1.[Cl-]',NULL),
	(162073,0,0,'77849-43-5','Consistent with Molecular Formula','C7H5N3O',147.136,NULL,'5D71685B6193E034-FICuS-01-3C','5D71685B6193E034-FICTS-01-1B','5D71685B6193E034-uuuuu-01-EB','InChI=1S/C7H5N3O/c8-5-10-7(11)6-2-1-3-9-4-6/h1-4H,(H,10,11)','InChIKey=HNKMOYMFMZSZGT-UHFFFAOYSA-N','N#CNC(=O)c1cccnc1',NULL),
	(162074,1,0,'77529-95-4','Consistent with Molecular Formula','C18H26ClN3O',335.8759,NULL,'0047640852621923-FICuS-01-02','0047640852621923-FICTS-01-E1','0047640852621923-uuuuu-01-B1','InChI=1S/C18H26ClN3O/c1-3-22(4-2)11-5-6-15(13-23)21-17-9-10-20-18-12-14(19)7-8-16(17)18/h7-10,12,15,23H,3-6,11,13H2,1-2H3,(H,20,21)','InChIKey=FYKKJMZGHNIZKP-UHFFFAOYSA-N','CCN(CC)CCCC(CO)Nc1ccnc2cc(Cl)ccc12','1'),
	(162075,1,0,'77529-97-6','Consistent with Molecular Formula','C18H26?Cl3N3',390.7825,NULL,'3D8860558533B914-FICuS-01-31','3D8860558533B914-FICTS-01-10','3D8860558533B914-uuuuu-01-E0','InChI=1S/C18H25Cl2N3.ClH/c1-3-23(4-2)11-5-6-15(13-19)22-17-9-10-21-18-12-14(20)7-8-16(17)18;/h7-10,12,15H,3-6,11,13H2,1-2H3,(H,21,22);1H','InChIKey=CZYWINOOXCGQKY-UHFFFAOYSA-N','*.CCN(CC)CCCC(CCl)Nc1ccnc2cc(Cl)ccc12.Cl','1'),
	(162076,1,0,'77529-96-5','Consistent with Molecular Formula','C18H26ClN3O',335.8759,NULL,'0047640852621923-FICuS-01-02','0047640852621923-FICTS-01-E1','0047640852621923-uuuuu-01-B1','InChI=1S/C18H26ClN3O/c1-3-22(4-2)11-5-6-15(13-23)21-17-9-10-20-18-12-14(19)7-8-16(17)18/h7-10,12,15,23H,3-6,11,13H2,1-2H3,(H,20,21)','InChIKey=FYKKJMZGHNIZKP-UHFFFAOYSA-N','CCN(CC)CCCC(CO)Nc1ccnc2cc(Cl)ccc12','1'),
	(162077,1,0,'77529-98-7','Consistent with Molecular Formula','C18H26?Cl3N3',390.7825,NULL,'3D8860558533B914-FICuS-01-31','3D8860558533B914-FICTS-01-10','3D8860558533B914-uuuuu-01-E0','InChI=1S/C18H25Cl2N3.ClH/c1-3-23(4-2)11-5-6-15(13-19)22-17-9-10-21-18-12-14(20)7-8-16(17)18;/h7-10,12,15H,3-6,11,13H2,1-2H3,(H,21,22);1H','InChIKey=CZYWINOOXCGQKY-UHFFFAOYSA-N','*.CCN(CC)CCCC(CCl)Nc1ccnc2cc(Cl)ccc12.Cl','1'),
	(162078,0,1,'66415-74-5','Consistent with Molecular Formula','C14H13N3S2',287.3968,NULL,'02B8141CF6390DD3-FICuS-01-4F','02B8141CF6390DD3-FICTS-01-2E','02B8141CF6390DD3-uuuuu-01-FE','InChI=1S/C14H13N3S2/c18-14(19-11-12-6-2-1-3-7-12)17-16-10-13-8-4-5-9-15-13/h1-10H,11H2,(H,17,18)','InChIKey=VLFMYRBJDHAVEJ-UHFFFAOYSA-N','S=C(N/N=C/c1ccccn1)SCc1ccccc1','1'),
	(162079,0,1,'26158-47-4','Consistent with Molecular Formula','C15H15N3S2',301.4236,'Hydrazinecarbodithioic acid, [1-(2-pyridinyl)ethylidene]-, phenylmethyl ester','E3AC492923559ED9-FICuS-01-65','E3AC492923559ED9-FICTS-01-44','E3AC492923559ED9-uuuuu-01-14','InChI=1S/C15H15N3S2/c1-12(14-9-5-6-10-16-14)17-18-15(19)20-11-13-7-3-2-4-8-13/h2-10H,11H2,1H3,(H,18,19)','InChIKey=GAPPGYVPJUGIHP-UHFFFAOYSA-N','C/C(=N\\NC(=S)SCc1ccccc1)c1ccccn1','1'),
	(162080,0,1,NULL,'Consistent with Molecular Formula','C20H17N3S2',363.4944,NULL,'4F8CD340F8964E44-FICuS-01-65','4F8CD340F8964E44-FICTS-01-44','4F8CD340F8964E44-uuuuu-01-14','InChI=1S/C20H17N3S2/c24-20(25-15-16-9-3-1-4-10-16)23-22-19(17-11-5-2-6-12-17)18-13-7-8-14-21-18/h1-14H,15H2,(H,23,24)','InChIKey=XVOHZRVAECQRQQ-UHFFFAOYSA-N','S=C(N/N=C(/c1ccccc1)c1ccccn1)SCc1ccccc1','1'),
	(162081,11,0,'3328-84-5','Consistent with Molecular Formula','C22H33NO5',391.5064,'HETERATISINE\nHeteratisan-14-one, 20-ethyl-6,8-dihydroxy-1-methoxy-4-methyl-, (1.alpha.,6.beta.)-\nHeteratisine','A41CDBACF1239CC1-FICuS-01-86','A41CDBACF1239CC1-FICTS-01-65','A41CDBACF1239CC1-uuuuu-01-35','InChI=1S/C22H33NO5/c1-4-23-10-20(2)7-6-13(27-3)22-12-9-11-5-8-21(26,14(12)19(25)28-11)15(18(22)23)16(24)17(20)22/h11-18,24,26H,4-10H2,1-3H3','InChIKey=YPSAOPXJHSESSR-UHFFFAOYSA-N','CCN1CC2(C)CCC(OC)C34C5CC6CCC(O)(C5C(=O)O6)C(C(O)C23)C14','1'),
	(162082,8,0,'68719-14-2','Consistent with Molecular Formula','C24H35NO3',385.5454,'OVATINE\nOvatine','D1130FDBD95680BA-FICuS-01-6F','D1130FDBD95680BA-FICTS-01-4E','D1130FDBD95680BA-uuuuu-01-1E','InChI=1S/C24H35NO3/c1-15-17-5-6-19-23(13-17,20(15)28-16(2)26)10-7-18-22(3)8-4-9-24(18,19)21-25(14-22)11-12-27-21/h17-21H,1,4-14H2,2-3H3','InChIKey=YHPDTHOCMSACJY-UHFFFAOYSA-N','C=C1C2CCC3C(CCC4C5(C)CCCC43C3OCCN3C5)(C2)C1OC(C)=O','1'),
	(162083,13,0,'10089-23-3','Consistent with Molecular Formula','C20H27NO3',329.4382,'HETISINE','E0934FDC2AD646DC-FICuS-01-87','E0934FDC2AD646DC-FICTS-01-66','E0934FDC2AD646DC-uuuuu-01-36','InChI=1S/C20H27NO3/c1-8-3-19-6-10-15-18(2)4-9(22)5-20(15)16(19)14(24)11(8)13(23)12(19)17(20)21(10)7-18/h9-17,22-24H,1,3-7H2,2H3','InChIKey=PIWJSAMCEMZIDO-UHFFFAOYSA-N','C=C1CC23CC4C5C6(C)CC(O)CC57C(C2C(O)C1C(O)C37)N4C6','1'),
	(162084,17,0,NULL,'Consistent with Molecular Formula','C43H60N2O2',636.9592,'STAPHISINE','F307E2FC1A64B800-FICuS-01-5D','F307E2FC1A64B800-FICTS-01-3C','F307E2FC1A64B800-uuuuu-01-0C','InChI=1S/C43H60N2O2/c1-37-9-6-10-43-31(37)8-12-40-21-41(29(17-32(40)43)34(46-5)33(40)35(43)45(4)23-37)13-14-42-28-16-27-25-15-24-18-38(2,22-44(3)20-24)26(25)7-11-39(27,19-30(28)42)36(42)47-41/h16,24,28-36H,6-15,17-23H2,1-5H3','InChIKey=VQVYYLMLZPYPBR-UHFFFAOYSA-N','COC1C2CC3C4(CCC5C6(C)CCCC53C(C14)N(C)C6)CC21CCC23C4C=C5C6=C(CCC5(CC42)C3O1)C1(C)CC(C6)CN(C)C1','1'),
	(162085,16,0,'59588-15-7','Consistent with Molecular Formula','C42H58N2O',606.933,'STAPHIDINE\nStaphimine, 19,21-dihydro-21-methyl-','CA32D977BF791384-FICuS-01-63','CA32D977BF791384-FICTS-01-42','CA32D977BF791384-uuuuu-01-12','InChI=1S/C42H58N2O/c1-36-8-5-9-42-32(36)7-11-39-21-40(25(16-33(39)42)15-30(39)34(42)44(4)23-36)12-13-41-29-17-28-26-14-24-18-37(2,22-43(3)20-24)27(26)6-10-38(28,19-31(29)41)35(41)45-40/h17,24-25,29-35H,5-16,18-23H2,1-4H3','InChIKey=MIQIFBIWUBAPTB-UHFFFAOYSA-N','CN1CC2CC3=C(CCC45CC6C(C=C34)C63CCC4(CC67CCC8C9(C)CCCC8%10C(C6CC4CC7%10)N(C)C9)OC53)C(C)(C2)C1','1'),
	(162086,10,0,'52341-40-9','Consistent with Molecular Formula','C22H31NO5',389.4906,'DEHYDROHETERATISINE','0E20B3D648EC8E49-FICuS-01-6B','0E20B3D648EC8E49-FICTS-01-4A','F2E5DA9C80927F27-uuuuu-01-22','InChI=1S/C22H31NO5/c1-4-23-10-20(2)7-6-13(27-3)22-12-9-11-5-8-21(26,14(12)19(25)28-11)15(18(22)23)16(24)17(20)22/h11-15,17-18,26H,4-10H2,1-3H3/t11-,12+,13?,14+,15+,17+,18?,20?,21+,22?/m1/s1','InChIKey=KSWQOYGHBFLKSV-UBDLWWTLSA-N','CCN1CC2(C)CCC(OC)C34C1[C@H](C(=O)[C@@H]23)[C@]1(O)CC[C@@H]2C[C@H]4[C@H]1C(=O)O2','1'),
	(162087,11,0,'52418-02-7','Consistent with Molecular Formula','C24H35NO6',433.5436,'ACETYLHETERETISINE','2D468476F9EFF028-FICuS-01-6A','2D468476F9EFF028-FICTS-01-49','2D468476F9EFF028-uuuuu-01-19','InChI=1S/C24H35NO6/c1-5-25-11-22(3)8-7-15(29-4)24-14-10-13-6-9-23(28,16(14)21(27)31-13)17(20(24)25)18(19(22)24)30-12(2)26/h13-20,28H,5-11H2,1-4H3','InChIKey=DJZHBXHQCUCAAV-UHFFFAOYSA-N','CCN1CC2(C)CCC(OC)C34C5CC6CCC(O)(C5C(=O)O6)C(C(OC(C)=O)C23)C14','1'),
	(162088,12,0,'60050-12-6','Consistent with Molecular Formula','C31H41NO7',539.6674,'PYRODELPHININE\nPyrodelphinine\nPyrodelphonine 14-benzoate\nAconitane-13,14-diol, 8,15-didehydro-1,6,16-trimethoxy-4-(methoxymethyl)-20-methyl-, 14-benzoate, (1.alpha.,6.alpha.,14.alpha.,16.beta.)-','864BB8B739E65E4C-FICuS-01-76','864BB8B739E65E4C-FICTS-01-55','864BB8B739E65E4C-uuuuu-01-25','InChI=1S/C31H41NO7/c1-32-15-29(16-35-2)12-11-20(36-3)31-19-14-30(34)21(37-4)13-18(23(26(31)32)24(38-5)25(29)31)22(19)27(30)39-28(33)17-9-7-6-8-10-17/h6-10,13,19-27,34H,11-12,14-16H2,1-5H3','InChIKey=LFJVGOYFLDASBE-UHFFFAOYSA-N','COCC12CCC(OC)C34C5CC6(O)C(OC)C=C(C5C6OC(=O)c5ccccc5)C(C(OC)C13)C4N(C)C2','1'),
	(162089,13,0,NULL,'Consistent with Molecular Formula','C34H47NO10',629.746,'FALACONITINE','AA5E6DE0C3226FB5-FICuS-01-7F','AA5E6DE0C3226FB5-FICTS-01-5E','AA5E6DE0C3226FB5-uuuuu-01-2E','InChI=1S/C34H47NO10/c1-8-35-15-32(16-39-2)22(36)13-24(43-6)34-19-14-33(38)23(42-5)12-18(26(29(34)35)27(44-7)28(32)34)25(19)30(33)45-31(37)17-9-10-20(40-3)21(11-17)41-4/h9-12,19,22-30,36,38H,8,13-16H2,1-7H3','InChIKey=AWCSAXLOUNZFKK-UHFFFAOYSA-N','CCN1CC2(COC)C(O)CC(OC)C34C5CC6(O)C(OC)C=C(C5C6OC(=O)c5ccc(OC)c(OC)c5)C(C(OC)C23)C14','1'),
	(162090,0,1,'72570-87-7','Consistent with Molecular Formula','C17H22Cl2O3',345.265,NULL,'A5374F5FBA0F039B-FICuS-01-73','A5374F5FBA0F039B-FICTS-01-52','A5374F5FBA0F039B-uuuuu-01-22','InChI=1S/C17H22Cl2O3/c1-3-4-5-6-7-15(20)9-8-13-10-14(18)11-16(19)17(13)22-12-21-2/h8-11H,3-7,12H2,1-2H3','InChIKey=VMTNNDCMNUKHDE-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cc(Cl)cc(Cl)c1OCOC','1'),
	(162091,0,1,'72570-86-6','Consistent with Molecular Formula','C15H18Cl2O2',301.212,NULL,'E05E1986E2CC2A5E-FICuS-01-78','E05E1986E2CC2A5E-FICTS-01-57','E05E1986E2CC2A5E-uuuuu-01-27','InChI=1S/C15H18Cl2O2/c1-2-3-4-5-6-13(18)8-7-11-9-12(16)10-14(17)15(11)19/h7-10,19H,2-6H2,1H3','InChIKey=ZGQITKOUYBAHEN-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cc(Cl)cc(Cl)c1O','1'),
	(162092,0,2,'81226-83-7','Consistent with Molecular Formula','C21H22Cl4N2',444.2302,NULL,'77806D8F5660DE52-FICuS-01-56','77806D8F5660DE52-FICTS-01-35','BDD31816F469BB43-uuuuu-01-17','InChI=1S/C21H22Cl4N2/c1-2-3-4-5-7-16(12-10-15-11-13-17(22)20(25)14-15)26-27-21-18(23)8-6-9-19(21)24/h6,8-14,27H,2-5,7H2,1H3/b12-10?,26-16+','InChIKey=RMSMBWQZZQVPFL-NVBCXOJOSA-N','CCCCCCC(/C=C/c1ccc(Cl)c(Cl)c1)=N\\Nc1c(Cl)cccc1Cl','1'),
	(162093,0,2,'81226-77-9','Consistent with Molecular Formula','C16H14Cl2N2',305.206,NULL,'28A7BC69656BD805-FICuS-01-61','28A7BC69656BD805-FICTS-01-40','0CED07E292BD559E-uuuuu-01-29','InChI=1S/C16H14Cl2N2/c1-12(7-8-13-5-3-2-4-6-13)19-20-16-10-9-14(17)11-15(16)18/h2-11,20H,1H3/b8-7?,19-12+','InChIKey=KDEGLILOUQEKBV-ANTKIMBWSA-N','CC(/C=C/c1ccccc1)=N\\Nc1ccc(Cl)cc1Cl','1'),
	(162094,0,2,NULL,'Consistent with Molecular Formula','C16H14Cl2N2',305.206,NULL,'1F3AF8D4B14CDA42-FICuS-01-7D','1F3AF8D4B14CDA42-FICTS-01-5C','46B4ED4DCF0820E2-uuuuu-01-21','InChI=1S/C16H14Cl2N2/c1-12(7-8-13-5-3-2-4-6-13)19-20-14-9-10-15(17)16(18)11-14/h2-11,20H,1H3/b8-7?,19-12+','InChIKey=BKWFJNRUHMOXHO-ANTKIMBWSA-N','CC(/C=C/c1ccccc1)=N\\Nc1ccc(Cl)c(Cl)c1','1'),
	(162095,0,2,'81226-79-1','Consistent with Molecular Formula','C16H11F5N2',326.2683,NULL,'47B6CE8AB1530D63-FICuS-01-63','47B6CE8AB1530D63-FICTS-01-42','881828AE318098F9-uuuuu-01-FB','InChI=1S/C16H11F5N2/c1-9(7-8-10-5-3-2-4-6-10)22-23-16-14(20)12(18)11(17)13(19)15(16)21/h2-8,23H,1H3/b8-7?,22-9+','InChIKey=IQKGWRNUKUWVDU-MYUIJEEDSA-N','CC(/C=C/c1ccccc1)=N\\Nc1c(F)c(F)c(F)c(F)c1F','1'),
	(162096,0,1,'51469-55-7','Consistent with Molecular Formula','C16H20O',228.3334,NULL,'1390EFD08EA238B5-FICuS-01-65','1390EFD08EA238B5-FICTS-01-44','1390EFD08EA238B5-uuuuu-01-14','InChI=1S/C16H20O/c1-3-4-6-9-14(2)16(17)13-12-15-10-7-5-8-11-15/h5,7-8,10-13H,2-4,6,9H2,1H3','InChIKey=BHWSGHMQTYASSA-UHFFFAOYSA-N','C=C(CCCCC)C(=O)/C=C/c1ccccc1','1'),
	(162097,1,1,'54951-62-1','Consistent with Molecular Formula','C17H27NO',261.4064,NULL,'4433E85066AB3535-FICuS-01-36','4433E85066AB3535-FICTS-01-15','4433E85066AB3535-uuuuu-01-E5','InChI=1S/C17H27NO/c1-4-5-6-7-8-17(19)14-11-15-9-12-16(13-10-15)18(2)3/h9-14,17,19H,4-8H2,1-3H3','InChIKey=JLXWORKURLFWPD-UHFFFAOYSA-N','CCCCCCC(O)/C=C/c1ccc(N(C)C)cc1','1'),
	(162098,0,1,NULL,'Consistent with Molecular Formula','C20H30O',286.4564,NULL,'D0273F0206E1F2AA-FICuS-01-55','D0273F0206E1F2AA-FICTS-01-34','D0273F0206E1F2AA-uuuuu-01-04','InChI=1S/C20H30O/c1-2-3-4-5-6-7-8-9-13-16-20(21)18-17-19-14-11-10-12-15-19/h10-12,14-15,17-18H,2-9,13,16H2,1H3','InChIKey=OCOPJESYLDPMTN-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)/C=C/c1ccccc1','1'),
	(162099,0,1,NULL,'Consistent with Molecular Formula','C20H28Cl2O',355.3466,NULL,'56E6B0ED79395B05-FICuS-01-60','56E6B0ED79395B05-FICTS-01-3F','56E6B0ED79395B05-uuuuu-01-0F','InChI=1S/C20H28Cl2O/c1-2-3-4-5-6-7-8-9-10-11-18(23)14-12-17-13-15-19(21)20(22)16-17/h12-16H,2-11H2,1H3','InChIKey=SBZPUOZWHQYJIL-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(162100,0,0,'64675-27-0','Consistent with Molecular Formula','C29H24O5',452.5056,'CHAMUVARITIN I','11B53EB4B622DAD3-FICuS-01-66','11B53EB4B622DAD3-FICTS-01-45','11B53EB4B622DAD3-uuuuu-01-15','InChI=1S/C29H24O5/c30-23-12-6-4-10-19(23)16-21-27(32)26(24(31)15-14-18-8-2-1-3-9-18)28(33)22-17-20-11-5-7-13-25(20)34-29(21)22/h1-13,30,32-33H,14-17H2','InChIKey=IWPNHPPGEPHKBZ-UHFFFAOYSA-N','O=C(CCc1ccccc1)c1c(O)c(Cc2ccccc2O)c2c(c1O)Cc1ccccc1O2',NULL),
	(162101,0,0,'61463-03-4','Consistent with Molecular Formula','C23H22O5',378.4238,'CHAMUVARITIN II','FD5EB8554EA4F741-FICuS-01-7F','FD5EB8554EA4F741-FICTS-01-5E','FD5EB8554EA4F741-uuuuu-01-2E','InChI=1S/C23H22O5/c1-28-23-17(13-16-9-5-6-10-18(16)24)20(26)14-21(27)22(23)19(25)12-11-15-7-3-2-4-8-15/h2-10,14,24,26-27H,11-13H2,1H3','InChIKey=WKYGVDYQMIWYES-UHFFFAOYSA-N','COc1c(Cc2ccccc2O)c(O)cc(O)c1C(=O)CCc1ccccc1',NULL),
	(162102,4,0,'57682-64-1','Consistent with Molecular Formula','C21H39N3O3',381.5574,'Cannabisativine\nCANNABISATIVINE\nPyrido[2,1-d][1,5,9]triazacyclotridecin-2(3H)-one, 13-(1,2-dihydroxyheptyl)-1,4,5,6,7,8,9,10,11,13,16,16a-dodecahydro-, [13R*(1R*,2S*),16aR*]-(+)-','C009E317213D7AAB-FICuS-01-58','C009E317213D7AAB-FICTS-01-37','C009E317213D7AAB-uuuuu-01-07','InChI=1S/C21H39N3O3/c1-2-3-4-11-19(25)21(27)18-10-7-9-17-16-20(26)23-14-6-5-12-22-13-8-15-24(17)18/h7,10,17-19,21-22,25,27H,2-6,8-9,11-16H2,1H3,(H,23,26)','InChIKey=KZZKPJBKEJKNAK-UHFFFAOYSA-N','CCCCCC(O)C(O)C1C=CCC2CC(=O)NCCCCNCCCN21','1'),
	(162103,2,0,NULL,'Consistent with Molecular Formula','C30H22O10',542.4978,'IVYFLAVANONE\nIvyflavanone','CD6741D727C3142D-FICuS-01-55','CD6741D727C3142D-FICTS-01-34','CD6741D727C3142D-uuuuu-01-04','InChI=1S/C30H22O10/c31-15-4-1-13(2-5-15)24-12-23(38)29-21(36)10-20(35)27(30(29)40-24)17-7-14(3-6-18(17)33)25-11-22(37)28-19(34)8-16(32)9-26(28)39-25/h1-10,24-25,31-36H,11-12H2','InChIKey=ULTQJSQDLWNWTR-UHFFFAOYSA-N','O=C1CC(c2ccc(O)c(-c3c(O)cc(O)c4c3OC(c3ccc(O)cc3)CC4=O)c2)Oc2cc(O)cc(O)c21','1'),
	(162104,0,0,'1617-53-4','Consistent with Molecular Formula','C30H18O10',538.4662,'AMENTOFLAVONE','9250C9345B7F19A6-FICuS-01-4F','9250C9345B7F19A6-FICTS-01-2E','9250C9345B7F19A6-uuuuu-01-FE','InChI=1S/C30H18O10/c31-15-4-1-13(2-5-15)24-12-23(38)29-21(36)10-20(35)27(30(29)40-24)17-7-14(3-6-18(17)33)25-11-22(37)28-19(34)8-16(32)9-26(28)39-25/h1-12,31-36H','InChIKey=YUSWMAULDXZHPY-UHFFFAOYSA-N','O=c1cc(-c2ccc(O)c(-c3c(O)cc(O)c4c(=O)cc(-c5ccc(O)cc5)oc34)c2)oc2cc(O)cc(O)c12',NULL),
	(162105,5,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N7O4P',452.2363,'Adenosine, 3\'-[[[bis(2-chloroethyl)amino]hydroxyphosphinyl]amino]-3\'-deoxy-,intramol. 3\',2\'-ester, stereoisomer','4B177FA7826865B0-FICuS-01-4F','4B177FA7826865B0-FICTS-01-2E','4B177FA7826865B0-uuuuu-01-FE','InChI=1S/C14H20Cl2N7O4P/c15-1-3-22(4-2-16)28(25)21-9-8(5-24)26-14(11(9)27-28)23-7-20-10-12(17)18-6-19-13(10)23/h6-9,11,14,24H,1-5H2,(H,21,25)(H2,17,18,19)','InChIKey=STJZLWRMEBNJRE-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C2NP(=O)(N(CCCl)CCCl)OC21','1'),
	(162106,1,0,'68138-53-4','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'41E33607BA31AC22-FICuS-01-43','41E33607BA31AC22-FICTS-01-22','41E33607BA31AC22-uuuuu-01-F2','InChI=1S/C15H14O2/c1-10-7-13(16)12-9-14(17-15(12)8-10)11-5-3-2-4-6-11/h2-6,9-10H,7-8H2,1H3','InChIKey=DZABJZIQRZMHMC-UHFFFAOYSA-N','CC1CC(=O)c2cc(-c3ccccc3)oc2C1','1'),
	(162107,0,0,'89030-43-3','Consistent with Molecular Formula','C15H13NO2S',271.3332,NULL,'7521F9D38719FC5F-FICuS-01-69','37D80581AAB61581-FICTS-01-23','7521F9D38719FC5F-uuuuu-01-18','InChI=1S/C15H13NO2S/c17-14-8-9-15(18)16(14)19-10-12-6-3-5-11-4-1-2-7-13(11)12/h1-7H,8-10H2','InChIKey=OWKSLJUQNGMBDM-UHFFFAOYSA-N','O=C1CCC(=O)N1SCc1cccc2ccccc12',NULL),
	(162108,0,0,'68541-92-4','No Comparision - Unparameterized Atom - Se(a11) connected atoms =[ P ]','C22H44N3O5PSe',540.5405,NULL,'AC86A912F0AE526E-FICuS-01-74','AC86A912F0AE526E-FICTS-01-53','AC86A912F0AE526E-uuuuu-01-23','InChI=1S/C22H44N3O5PSe/c1-19(2)13-17(14-20(3,4)24(19)26)29-31(32,23-9-11-28-12-10-23)30-18-15-21(5,6)25(27)22(7,8)16-18/h17-18,26-27H,9-16H2,1-8H3','InChIKey=TVNAEWQRWVOSQX-UHFFFAOYSA-N','CC1(C)CC(OP(=[Se])(OC2CC(C)(C)N(O)C(C)(C)C2)N2CCOCC2)CC(C)(C)N1O',NULL),
	(162109,0,0,'68064-17-5','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ P ]','C14H14NPSe',306.2051,NULL,'6A4A814B63BC94E9-FICuS-01-6B','6A4A814B63BC94E9-FICTS-01-4A','6A4A814B63BC94E9-uuuuu-01-1A','InChI=1S/C14H14NPSe/c17-16(15-11-12-15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=CGKCEIPPRITZFN-UHFFFAOYSA-N','[Se]=P(c1ccccc1)(c1ccccc1)N1CC1',NULL),
	(162110,0,0,'68080-52-4','No Comparision - Unparameterized Atom - Se(a16) connected atoms =[ P ]','C27H54N3O6PSe',626.6739,NULL,'87A338D4CE102AD1-FICuS-01-5E','87A338D4CE102AD1-FICTS-01-3D','87A338D4CE102AD1-uuuuu-01-0D','InChI=1S/C27H54N3O6PSe/c1-22(2)13-19(14-23(3,4)28(22)31)34-37(38,35-20-15-24(5,6)29(32)25(7,8)16-20)36-21-17-26(9,10)30(33)27(11,12)18-21/h19-21,31-33H,13-18H2,1-12H3','InChIKey=SPDSYIXJPUBETF-UHFFFAOYSA-N','CC1(C)CC(OP(=[Se])(OC2CC(C)(C)N(O)C(C)(C)C2)OC2CC(C)(C)N(O)C(C)(C)C2)CC(C)(C)N1O',NULL),
	(162111,0,0,'68541-90-2','No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ P ]','C24H41N2O4PSe',531.5327,NULL,'2892EBB3B4DC5840-FICuS-01-66','2892EBB3B4DC5840-FICTS-01-45','2892EBB3B4DC5840-uuuuu-01-15','InChI=1S/C24H41N2O4PSe/c1-21(2)14-18(15-22(3,4)25(21)27)29-31(32,20-12-10-9-11-13-20)30-19-16-23(5,6)26(28)24(7,8)17-19/h9-13,18-19,27-28H,14-17H2,1-8H3','InChIKey=WXNOOHMLRCZZFI-UHFFFAOYSA-N','CC1(C)CC(OP(=[Se])(OC2CC(C)(C)N(O)C(C)(C)C2)c2ccccc2)CC(C)(C)N1O',NULL),
	(162112,0,0,'68541-91-3','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ P ]','C21H28NO2PSe',436.3915,NULL,'CCF46C03BE3C799A-FICuS-01-8A','CCF46C03BE3C799A-FICTS-01-69','CCF46C03BE3C799A-uuuuu-01-39','InChI=1S/C21H28NO2PSe/c1-20(2)15-17(16-21(3,4)22(20)23)24-25(26,18-11-7-5-8-12-18)19-13-9-6-10-14-19/h5-14,17,23H,15-16H2,1-4H3','InChIKey=FEIQMSBYMQPXQW-UHFFFAOYSA-N','CC1(C)CC(OP(=[Se])(c2ccccc2)c2ccccc2)CC(C)(C)N1O',NULL),
	(162113,0,0,'68064-19-7','No Comparision - Unparameterized Atom - Se(a11) connected atoms =[ P ]','C20H40N3O4PSe',496.4875,NULL,'CF29851BFD8387EB-FICuS-01-86','CF29851BFD8387EB-FICTS-01-65','CF29851BFD8387EB-uuuuu-01-35','InChI=1S/C20H40N3O4PSe/c1-17(2)11-15(12-18(3,4)22(17)24)26-28(29,21-9-10-21)27-16-13-19(5,6)23(25)20(7,8)14-16/h15-16,24-25H,9-14H2,1-8H3','InChIKey=GGEGUZSJMAOSEE-UHFFFAOYSA-N','CC1(C)CC(OP(=[Se])(OC2CC(C)(C)N(O)C(C)(C)C2)N2CC2)CC(C)(C)N1O',NULL),
	(162114,0,0,'68541-89-9','No Comparision - Unparameterized Atom - Se(a6) connected atoms =[ P ]','C16H25N2PSe',355.3207,NULL,'DE953D72A1E6CB87-FICuS-01-7F','DE953D72A1E6CB87-FICTS-01-5E','DE953D72A1E6CB87-uuuuu-01-2E','InChI=1S/C16H25N2PSe/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1,4-5,10-11H,2-3,6-9,12-15H2','InChIKey=XWTWZLOTFFXDGK-UHFFFAOYSA-N','[Se]=P(c1ccccc1)(N1CCCCC1)N1CCCCC1',NULL),
	(162115,0,0,'68580-22-3','No Comparision - Unparameterized Atom - Se(a6) connected atoms =[ P ]','C14H21N2O2PSe',359.2659,NULL,'8FB196E070D2C058-FICuS-01-59','8FB196E070D2C058-FICTS-01-38','8FB196E070D2C058-uuuuu-01-08','InChI=1S/C14H21N2O2PSe/c20-19(14-4-2-1-3-5-14,15-6-10-17-11-7-15)16-8-12-18-13-9-16/h1-5H,6-13H2','InChIKey=JCBNXVYUXOBFAW-UHFFFAOYSA-N','[Se]=P(c1ccccc1)(N1CCOCC1)N1CCOCC1',NULL),
	(162116,1,0,NULL,'No Comparision - Unparameterized Atom - Se(a3) connected atoms =[ P ]','C19H31N2O3PSe',445.3993,NULL,'E875089C7D1FC9B8-FICuS-01-7C','E875089C7D1FC9B8-FICTS-01-5B','E875089C7D1FC9B8-uuuuu-01-2B','InChI=1S/C19H31N2O3PSe/c1-18(2)14-16(15-19(3,4)21(18)22)24-25(26,17-8-6-5-7-9-17)20-10-12-23-13-11-20/h5-9,16,22H,10-15H2,1-4H3','InChIKey=RGYDJYKZFBCULN-UHFFFAOYSA-N','CC1(C)CC(OP(=[Se])(c2ccccc2)N2CCOCC2)CC(C)(C)N1O','1'),
	(162117,0,0,'68064-15-3','No Comparision - Unparameterized Atom - Se(a7) connected atoms =[ P ]','C6H12N3PSe',236.1147,NULL,'5C8D983024387335-FICuS-01-32','5C8D983024387335-FICTS-01-11','5C8D983024387335-uuuuu-01-E1','InChI=1S/C6H12N3PSe/c11-10(7-1-2-7,8-3-4-8)9-5-6-9/h1-6H2','InChIKey=QJLWDWCTEXMINA-UHFFFAOYSA-N','[Se]=P(N1CC1)(N1CC1)N1CC1',NULL),
	(162118,0,0,'51639-96-4','No Comparision - Unparameterized Atom - Se(a12) connected atoms =[ P ]','C12H24N3O3PSe',368.2737,NULL,'1D068E24C4A0722E-FICuS-01-4D','1D068E24C4A0722E-FICTS-01-2C','1D068E24C4A0722E-uuuuu-01-FC','InChI=1S/C12H24N3O3PSe/c20-19(13-1-7-16-8-2-13,14-3-9-17-10-4-14)15-5-11-18-12-6-15/h1-12H2','InChIKey=RORGQUILTRBKSY-UHFFFAOYSA-N','[Se]=P(N1CCOCC1)(N1CCOCC1)N1CCOCC1',NULL),
	(162119,0,0,NULL,'Consistent with Molecular Formula','C10H14Cl2N5PS',338.1939,NULL,'658924C3E3E448BF-FICuS-01-64','658924C3E3E448BF-FICTS-01-43','658924C3E3E448BF-uuuuu-01-13','InChI=1S/C10H14Cl2N5PS/c11-1-5-15(6-2-12)18(19,16-7-3-13-9-16)17-8-4-14-10-17/h3-4,7-10H,1-2,5-6H2','InChIKey=AREUVPFPFURZRD-UHFFFAOYSA-N','S=P(N(CCCl)CCCl)(n1ccnc1)n1ccnc1',NULL),
	(162120,0,0,'68064-16-4','No Comparision - Unparameterized Atom - Se(a4) connected atoms =[ P ]','C10H13N2PSe',271.1599,NULL,'B847EED8791570BB-FICuS-01-73','B847EED8791570BB-FICTS-01-52','B847EED8791570BB-uuuuu-01-22','InChI=1S/C10H13N2PSe/c14-13(11-6-7-11,12-8-9-12)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=OGJQBTZTVWBXSQ-UHFFFAOYSA-N','[Se]=P(c1ccccc1)(N1CC1)N1CC1',NULL),
	(162121,9,0,'68580-21-2','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ P ]','C41H59OPSe',677.8503,NULL,'04D8961807757DE6-FICuS-01-48','04D8961807757DE6-FICTS-01-27','04D8961807757DE6-uuuuu-01-F7','InChI=1S/C41H59OPSe/c1-7-31(29(2)3)19-18-30(4)37-22-23-38-36-21-20-32-28-33(24-26-40(32,5)39(36)25-27-41(37,38)6)42-43(44,34-14-10-8-11-15-34)35-16-12-9-13-17-35/h8-17,20,29-31,33,36-39H,7,18-19,21-28H2,1-6H3','InChIKey=LDJGBIVWVIVMJF-UHFFFAOYSA-N','CCC(CCC(C)C1CCC2C3CC=C4CC(OP(=[Se])(c5ccccc5)c5ccccc5)CCC4(C)C3CCC12C)C(C)C','1'),
	(162122,1,0,'64566-84-3','Inconsistent with Molecular Formula - Could not find formula fragment for C12H25N2O4P in C12H24N2O4P','C12H25N2O4P',292.3143,NULL,'91BB794043DBEB1A-FICuS-01-6F','91BB794043DBEB1A-FICTS-01-4E','91BB794043DBEB1A-uuuuu-01-1E','InChI=1S/C12H25N2O4P/c1-11(2)8-10(9-12(3,4)14(11)15)18-19(16)13-6-5-7-17-19/h10,15H,5-9H2,1-4H3,(H,13,16)','InChIKey=XMDCTPBPDHQBEP-UHFFFAOYSA-N','CC1(C)CC(OP2(=O)NCCCO2)CC(C)(C)N1O','1'),
	(162123,0,0,'32835-39-5','Consistent with Molecular Formula','C9H7N3S',189.2344,NULL,'172B1B1C61221842-FICuS-01-24','172B1B1C61221842-FICTS-01-03','172B1B1C61221842-uuuuu-01-D3','InChI=1S/C9H7N3S/c1-6-2-3-7-8(4-6)13-9-11-10-5-12(7)9/h2-5H,1H3','InChIKey=HRBVAEOOKCYONQ-UHFFFAOYSA-N','Cc1ccc2c(c1)sc1nncn12',NULL),
	(162124,0,0,NULL,'Consistent with Molecular Formula','C9H7N3OS',205.2338,NULL,'4429A33C77C8567C-FICuS-01-52','4429A33C77C8567C-FICTS-01-31','4429A33C77C8567C-uuuuu-01-01','InChI=1S/C9H7N3OS/c1-5-2-3-6-7(4-5)14-9-11-10-8(13)12(6)9/h2-4H,1H3,(H,10,13)','InChIKey=LDFJZWIJMDJOBU-UHFFFAOYSA-N','Cc1ccc2c(c1)sc1nnc(O)n12',NULL),
	(162125,0,0,'42438-69-7','Consistent with Molecular Formula','C9H7N3S2',221.2944,NULL,'7D1B2D06D0256F59-FICuS-01-56','7D1B2D06D0256F59-FICTS-01-35','7D1B2D06D0256F59-uuuuu-01-05','InChI=1S/C9H7N3S2/c1-5-2-3-6-7(4-5)14-9-11-10-8(13)12(6)9/h2-4H,1H3,(H,10,13)','InChIKey=PNCWBLPFJAQSMI-UHFFFAOYSA-N','Cc1ccc2c(c1)sc1nnc(S)n12',NULL),
	(162126,0,0,NULL,'Consistent with Molecular Formula','C9H6ClN3S',223.6795,NULL,'390FEA8E41E0DA53-FICuS-01-73','390FEA8E41E0DA53-FICTS-01-52','390FEA8E41E0DA53-uuuuu-01-22','InChI=1S/C9H6ClN3S/c1-5-2-3-6-7(4-5)14-9-12-11-8(10)13(6)9/h2-4H,1H3','InChIKey=IWKUTESERKHQMS-UHFFFAOYSA-N','Cc1ccc2c(c1)sc1nnc(Cl)n12',NULL),
	(162127,0,0,NULL,'Consistent with Molecular Formula','C10H9N3S2',235.3212,NULL,'809164D331DB04EF-FICuS-01-53','809164D331DB04EF-FICTS-01-32','809164D331DB04EF-uuuuu-01-02','InChI=1S/C10H9N3S2/c1-6-3-4-7-8(5-6)15-10-12-11-9(14-2)13(7)10/h3-5H,1-2H3','InChIKey=DVDUURBUNARXDM-UHFFFAOYSA-N','CSc1nnc2sc3cc(C)ccc3n12',NULL),
	(162128,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O2S2',267.32,NULL,'197292ED51A72C73-FICuS-01-4B','197292ED51A72C73-FICTS-01-2A','197292ED51A72C73-uuuuu-01-FA','InChI=1S/C10H9N3O2S2/c1-6-3-4-7-8(5-6)16-9-11-12-10(13(7)9)17(2,14)15/h3-5H,1-2H3','InChIKey=HVLNNJSMKTWVFO-UHFFFAOYSA-N','Cc1ccc2c(c1)sc1nnc(S(C)(=O)=O)n12',NULL),
	(162129,0,0,'52747-54-3','Consistent with Molecular Formula','C10H9N3S',203.2612,NULL,'6E81A71E5668C453-FICuS-01-51','6E81A71E5668C453-FICTS-01-30','6E81A71E5668C453-uuuuu-01-00','InChI=1S/C10H9N3S/c1-6-3-4-8-9(5-6)14-10-12-11-7(2)13(8)10/h3-5H,1-2H3','InChIKey=GMZULTAPVYULPI-UHFFFAOYSA-N','Cc1ccc2c(c1)sc1nnc(C)n12',NULL),
	(162130,0,1,NULL,'Consistent with Molecular Formula','C14H12N4S',268.3356,NULL,'0383596444248971-FICuS-01-14','0383596444248971-FICTS-01-F3','0383596444248971-uuuuu-01-C3','InChI=1S/C14H12N4S/c1-10-4-5-12-13(7-10)19-14(17-12)18-16-9-11-3-2-6-15-8-11/h2-9H,1H3,(H,17,18)','InChIKey=RGXFGHIWDQAWMO-UHFFFAOYSA-N','Cc1ccc2nc(N/N=C/c3cccnc3)sc2c1','1'),
	(162131,0,0,'68925-82-6','Consistent with Molecular Formula','C10H9N3S',203.2612,NULL,'62F5DB7B89AED860-FICuS-01-82','62F5DB7B89AED860-FICTS-01-61','62F5DB7B89AED860-uuuuu-01-31','InChI=1S/C10H9N3S/c1-6-3-7(2)9-8(4-6)14-10-12-11-5-13(9)10/h3-5H,1-2H3','InChIKey=OSXXJJFPJYFCPT-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)sc1nncn12',NULL),
	(162132,0,0,'68925-81-5','Consistent with Molecular Formula','C10H9N3S2',235.3212,NULL,'87573EF9B8450FCB-FICuS-01-77','87573EF9B8450FCB-FICTS-01-56','87573EF9B8450FCB-uuuuu-01-26','InChI=1S/C10H9N3S2/c1-5-3-6(2)8-7(4-5)15-10-12-11-9(14)13(8)10/h3-4H,1-2H3,(H,11,14)','InChIKey=ZMPDLHJUHOMBRY-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)sc1nnc(S)n12',NULL),
	(162133,0,1,'68925-83-7','Consistent with Molecular Formula','C15H14N4S',282.3624,NULL,'04091A4F1D543E72-FICuS-01-3F','04091A4F1D543E72-FICTS-01-1E','04091A4F1D543E72-uuuuu-01-EE','InChI=1S/C15H14N4S/c1-10-6-11(2)14-13(7-10)20-15(18-14)19-17-9-12-4-3-5-16-8-12/h3-9H,1-2H3,(H,18,19)','InChIKey=MUPYKUSAEVRRDP-UHFFFAOYSA-N','Cc1cc(C)c2nc(N/N=C/c3cccnc3)sc2c1','1'),
	(162134,0,1,NULL,'Consistent with Molecular Formula','C13H11N3S2',273.37,NULL,'2C1126CED9EE258E-FICuS-01-79','2C1126CED9EE258E-FICTS-01-58','2C1126CED9EE258E-uuuuu-01-28','InChI=1S/C13H11N3S2/c1-9-4-5-11-12(7-9)18-13(15-11)16-14-8-10-3-2-6-17-10/h2-8H,1H3,(H,15,16)','InChIKey=CATQBWGBDRIKBR-UHFFFAOYSA-N','Cc1ccc2nc(N/N=C/c3cccs3)sc2c1','1'),
	(162135,0,0,'78556-07-7','Consistent with Molecular Formula','C10H11NS2',209.3236,NULL,'A6577F995758E548-FICuS-01-58','A6577F995758E548-FICTS-01-37','A6577F995758E548-uuuuu-01-07','InChI=1S/C10H11NS2/c12-10-11(7-4-8-13-10)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=PWYLOIOFINPECL-UHFFFAOYSA-N','S=C1SCCCN1c1ccccc1',NULL),
	(162136,0,0,NULL,'Consistent with Molecular Formula','C22H19N7O3S',461.4972,'4-((1-isonicotinoyl-3,5-dimethyl-1H-pyrazol-4-yl)diazenyl)-N-(pyridin-2-yl)benzenesulfonamide','63FC0688F3D873C0-FICuS-01-61','63FC0688F3D873C0-FICTS-01-40','63FC0688F3D873C0-uuuuu-01-10','InChI=1S/C22H19N7O3S/c1-15-21(16(2)29(27-15)22(30)17-10-13-23-14-11-17)26-25-18-6-8-19(9-7-18)33(31,32)28-20-5-3-4-12-24-20/h3-14H,1-2H3,(H,24,28)/b26-25+','InChIKey=PZBNHOKAHAZCLJ-OCEACIFDSA-N','Cc1nn(C(=O)c2ccncc2)c(C)c1/N=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1',NULL),
	(162137,0,0,NULL,'Consistent with Molecular Formula','C17H16N6O3S',384.4118,NULL,'E4F256C12802DEF2-FICuS-01-64','E4F256C12802DEF2-FICTS-01-43','E4F256C12802DEF2-uuuuu-01-13','InChI=1S/C17H16N6O3S/c1-11-16(21-20-14-3-5-15(6-4-14)27(18,25)26)12(2)23(22-11)17(24)13-7-9-19-10-8-13/h3-10H,1-2H3,(H2,18,25,26)','InChIKey=MBLKWLXOPJKCFP-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c(C)c1/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(162138,0,0,NULL,'Consistent with Molecular Formula','C18H18N8O3S',426.452,'N-carbamimidoyl-4-((1-isonicotinoyl-3,5-dimethyl-1H-pyrazol-4-yl)diazenyl)benzene sulfonamide','D71B3BE989E01221-FICuS-01-54','D71B3BE989E01221-FICTS-01-33','D71B3BE989E01221-uuuuu-01-03','InChI=1S/C18H18N8O3S/c1-11-16(12(2)26(24-11)17(27)13-7-9-21-10-8-13)23-22-14-3-5-15(6-4-14)30(28,29)25-18(19)20/h3-10H,1-2H3,(H4,19,20,25)/b23-22+','InChIKey=FADAWBBSILHYNR-GHVJWSGMSA-N','Cc1nn(C(=O)c2ccncc2)c(C)c1/N=N/c1ccc(S(=O)(=O)NC(=N)N)cc1',NULL),
	(162139,0,0,NULL,'Consistent with Molecular Formula','C21H18N8O3S',462.485,'4-((1-isonicotinoyl-3,5-dimethyl-1H-pyrazol-4-yl)diazenyl)-N-(pyrimidin-2-yl)benzene sulfonamide','2FBC3328361CADE8-FICuS-01-73','2FBC3328361CADE8-FICTS-01-52','2FBC3328361CADE8-uuuuu-01-22','InChI=1S/C21H18N8O3S/c1-14-19(15(2)29(27-14)20(30)16-8-12-22-13-9-16)26-25-17-4-6-18(7-5-17)33(31,32)28-21-23-10-3-11-24-21/h3-13H,1-2H3,(H,23,24,28)/b26-25+','InChIKey=UNLYLPKSJRMDTM-OCEACIFDSA-N','Cc1nn(C(=O)c2ccncc2)c(C)c1/N=N/c1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(162140,0,0,NULL,'Consistent with Molecular Formula','C20H17N7O3S2',467.5194,NULL,'693208AA90FB1574-FICuS-01-47','693208AA90FB1574-FICTS-01-26','693208AA90FB1574-uuuuu-01-F6','InChI=1S/C20H17N7O3S2/c1-13-18(14(2)27(25-13)19(28)15-7-9-21-10-8-15)24-23-16-3-5-17(6-4-16)32(29,30)26-20-22-11-12-31-20/h3-12H,1-2H3,(H,22,26)','InChIKey=UNCQAGOOBXNJIC-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c(C)c1/N=N/c1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(162141,0,0,'75304-74-4','Consistent with Molecular Formula','C17H14BrN5O',384.2345,NULL,'06FDDB1AE0D479E2-FICuS-01-83','06FDDB1AE0D479E2-FICTS-01-62','06FDDB1AE0D479E2-uuuuu-01-32','InChI=1S/C17H14BrN5O/c1-11-16(21-20-15-5-3-14(18)4-6-15)12(2)23(22-11)17(24)13-7-9-19-10-8-13/h3-10H,1-2H3','InChIKey=FJFQDUPBDBOUQZ-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c(C)c1/N=N/c1ccc(Br)cc1',NULL),
	(162142,0,0,'75304-67-5','Consistent with Molecular Formula','C17H14ClN5O',339.7835,NULL,'B5E2BE6FD9332F21-FICuS-01-76','B5E2BE6FD9332F21-FICTS-01-55','B5E2BE6FD9332F21-uuuuu-01-25','InChI=1S/C17H14ClN5O/c1-11-16(21-20-15-5-3-14(18)4-6-15)12(2)23(22-11)17(24)13-7-9-19-10-8-13/h3-10H,1-2H3','InChIKey=GLPKVCAVKWFEQV-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c(C)c1/N=N/c1ccc(Cl)cc1',NULL),
	(162143,0,0,'75304-69-7','Consistent with Molecular Formula','C17H14N6O3',350.336,NULL,'735D594B339C13D6-FICuS-01-4E','735D594B339C13D6-FICTS-01-2D','735D594B339C13D6-uuuuu-01-FD','InChI=1S/C17H14N6O3/c1-11-16(20-19-14-4-3-5-15(10-14)23(25)26)12(2)22(21-11)17(24)13-6-8-18-9-7-13/h3-10H,1-2H3','InChIKey=FPZMUWBTRSDWRV-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c(C)c1/N=N/c1cccc([N+](=O)[O-])c1',NULL),
	(162144,0,0,'75304-78-8','Consistent with Molecular Formula','C21H17N5O',355.3982,NULL,'46BA03C5720D3454-FICuS-01-3C','46BA03C5720D3454-FICTS-01-1B','46BA03C5720D3454-uuuuu-01-EB','InChI=1S/C21H17N5O/c1-14-20(15(2)26(25-14)21(27)17-10-12-22-13-11-17)24-23-19-9-5-7-16-6-3-4-8-18(16)19/h3-13H,1-2H3','InChIKey=HEPXLIKYCWRDBQ-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c(C)c1/N=N/c1cccc2ccccc12',NULL),
	(162145,0,0,'75304-73-3','Consistent with Molecular Formula','C18H17N5O2',335.3646,NULL,'2CD62EA5B47E2197-FICuS-01-68','2CD62EA5B47E2197-FICTS-01-47','2CD62EA5B47E2197-uuuuu-01-17','InChI=1S/C18H17N5O2/c1-12-17(21-20-15-4-6-16(25-3)7-5-15)13(2)23(22-12)18(24)14-8-10-19-11-9-14/h4-11H,1-3H3','InChIKey=KRIKOMWZCFNKCP-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(C)nn(C(=O)c3ccncc3)c2C)cc1',NULL),
	(162146,0,0,'75304-66-4','Consistent with Molecular Formula','C17H14ClN5O',339.7835,NULL,'C90DBAFE5FF09A64-FICuS-01-9A','C90DBAFE5FF09A64-FICTS-01-79','C90DBAFE5FF09A64-uuuuu-01-49','InChI=1S/C17H14ClN5O/c1-11-16(21-20-15-5-3-4-14(18)10-15)12(2)23(22-11)17(24)13-6-8-19-9-7-13/h3-10H,1-2H3','InChIKey=LGAGMXCJMMKHFX-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c(C)c1/N=N/c1cccc(Cl)c1',NULL),
	(162147,0,0,'75304-77-7','Consistent with Molecular Formula','C23H20N6O',396.4506,NULL,'BDF6A2BC360532CE-FICuS-01-7C','BDF6A2BC360532CE-FICTS-01-5B','BDF6A2BC360532CE-uuuuu-01-2B','InChI=1S/C23H20N6O/c1-15-22(16(2)29(28-15)23(30)19-11-13-25-14-12-19)27-26-21-9-5-18(6-10-21)17-3-7-20(24)8-4-17/h3-14H,24H2,1-2H3','InChIKey=YIDXSVDWBPFDOZ-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c(C)c1/N=N/c1ccc(-c2ccc(N)cc2)cc1',NULL),
	(162148,0,0,NULL,'Consistent with Molecular Formula','C21H19N7O2',401.4268,NULL,'6177DF1E2429B766-FICuS-01-52','581E881245A90226-FICTS-01-09','6177DF1E2429B766-uuuuu-01-01','InChI=1S/C21H19N7O2/c1-13-18(15(3)27(25-13)20(29)16-9-11-22-12-10-16)23-24-19-14(2)26-28(21(19)30)17-7-5-4-6-8-17/h4-12,26H,1-3H3','InChIKey=OZVVVXOCKUHIFA-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c(C)c1/N=N/c1c(C)[nH]n(-c2ccccc2)c1=O',NULL),
	(162149,0,0,'75304-65-3','Consistent with Molecular Formula','C17H14ClN5O',339.7835,NULL,'76BB262D2626A86B-FICuS-01-57','76BB262D2626A86B-FICTS-01-36','76BB262D2626A86B-uuuuu-01-06','InChI=1S/C17H14ClN5O/c1-11-16(21-20-15-6-4-3-5-14(15)18)12(2)23(22-11)17(24)13-7-9-19-10-8-13/h3-10H,1-2H3','InChIKey=AFFCLROEZZAFSO-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c(C)c1/N=N/c1ccccc1Cl',NULL),
	(162150,0,0,'75304-70-0','Consistent with Molecular Formula','C17H14N6O3',350.336,NULL,'3107BEF340E84622-FICuS-01-41','3107BEF340E84622-FICTS-01-20','3107BEF340E84622-uuuuu-01-F0','InChI=1S/C17H14N6O3/c1-11-16(20-19-14-3-5-15(6-4-14)23(25)26)12(2)22(21-11)17(24)13-7-9-18-10-8-13/h3-10H,1-2H3','InChIKey=MMIHBSNMMPGBOK-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c(C)c1/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(162151,0,0,'75304-68-6','Consistent with Molecular Formula','C17H14N6O3',350.336,NULL,'0ABA0797BDB94F62-FICuS-01-75','0ABA0797BDB94F62-FICTS-01-54','0ABA0797BDB94F62-uuuuu-01-24','InChI=1S/C17H14N6O3/c1-11-16(20-19-14-5-3-4-6-15(14)23(25)26)12(2)22(21-11)17(24)13-7-9-18-10-8-13/h3-10H,1-2H3','InChIKey=JSZTVHLFEOFOQW-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c(C)c1/N=N/c1ccccc1[N+](=O)[O-]',NULL),
	(162152,0,0,'295-91-0','Consistent with Molecular Formula','C12H24S4',296.5616,NULL,'ACA8CC9D3EE3B1AF-FICuS-01-B1','ACA8CC9D3EE3B1AF-FICTS-01-90','ACA8CC9D3EE3B1AF-uuuuu-01-60','InChI=1S/C12H24S4/c1-5-13-7-2-9-15-11-4-12-16-10-3-8-14-6-1/h1-12H2','InChIKey=LIVCAIOLNUODDU-UHFFFAOYSA-N','C1CSCCCSCCCSCCCSC1',NULL),
	(162153,0,0,'76153-07-6','Consistent with Molecular Formula','C22H15ClN4O2S',434.8991,NULL,'1B35DA61D1200511-FICuS-01-2C','8C67CDFBC64D68A3-FICTS-01-70','1B35DA61D1200511-uuuuu-01-DB','InChI=1S/C22H15ClN4O2S/c23-17-13-7-8-14-18(17)27-21(29)19(25-24-15-9-3-1-4-10-15)20(28)26(22(27)30)16-11-5-2-6-12-16/h1-14,28H','InChIKey=PXCSUHZRBDVKBO-UHFFFAOYSA-N','O=c1c(/N=N/c2ccccc2)c(O)n(-c2ccccc2)c(=S)n1-c1ccccc1Cl',NULL),
	(162154,0,0,'76153-11-2','Consistent with Molecular Formula','C23H17ClN4O3S',464.9253,NULL,'D980ECA3BA27C70F-FICuS-01-84','224B1FF954D17A29-FICTS-01-37','D980ECA3BA27C70F-uuuuu-01-33','InChI=1S/C23H17ClN4O3S/c1-31-19-14-8-7-13-18(19)28-22(30)20(26-25-15-9-3-2-4-10-15)21(29)27(23(28)32)17-12-6-5-11-16(17)24/h2-14,30H,1H3','InChIKey=XEDXTIRYEHBZCS-UHFFFAOYSA-N','COc1ccccc1-n1c(O)c(/N=N/c2ccccc2)c(=O)n(-c2ccccc2Cl)c1=S',NULL),
	(162155,0,0,'76153-21-4','Consistent with Molecular Formula','C22H14BrClN4O2S',513.7952,NULL,'1AC1F5D176E3FD42-FICuS-01-72','1B0F4789F6E35315-FICTS-01-2D','1AC1F5D176E3FD42-uuuuu-01-21','InChI=1S/C22H14BrClN4O2S/c23-14-10-12-15(13-11-14)25-26-19-20(29)27(16-6-2-1-3-7-16)22(31)28(21(19)30)18-9-5-4-8-17(18)24/h1-13,29H','InChIKey=VIYNSLOGJFQXPD-UHFFFAOYSA-N','O=c1c(/N=N/c2ccc(Br)cc2)c(O)n(-c2ccccc2)c(=S)n1-c1ccccc1Cl',NULL),
	(162156,0,0,'76153-15-6','Consistent with Molecular Formula','C22H13Cl3N4O2S',503.7893,NULL,'851D9EC02F37AA12-FICuS-01-61','AA4D7424746EE338-FICTS-01-3A','851D9EC02F37AA12-uuuuu-01-10','InChI=1S/C22H13Cl3N4O2S/c23-13-9-11-14(12-10-13)28-20(30)19(27-26-17-7-3-1-5-15(17)24)21(31)29(22(28)32)18-8-4-2-6-16(18)25/h1-12,30H','InChIKey=UHRWELWRPRNZBM-UHFFFAOYSA-N','O=c1c(/N=N/c2ccccc2Cl)c(O)n(-c2ccc(Cl)cc2)c(=S)n1-c1ccccc1Cl',NULL),
	(162157,0,0,'76153-18-9','Consistent with Molecular Formula','C23H16Cl2N4O3S',499.3704,NULL,'D0609193273BC1DC-FICuS-01-50','9610D292ECF54380-FICTS-01-29','D0609193273BC1DC-uuuuu-01-FF','InChI=1S/C23H16Cl2N4O3S/c1-32-19-13-7-6-12-18(19)29-22(31)20(27-26-16-10-4-2-8-14(16)24)21(30)28(23(29)33)17-11-5-3-9-15(17)25/h2-13,31H,1H3','InChIKey=PXFSSXHMXPSYTH-UHFFFAOYSA-N','COc1ccccc1-n1c(O)c(/N=N/c2ccccc2Cl)c(=O)n(-c2ccccc2Cl)c1=S',NULL),
	(162158,0,0,'76153-28-1','Consistent with Molecular Formula','C23H17ClN4O2S',448.9259,NULL,'EC01F99B18EEDA77-FICuS-01-90','97F3AB0B6F243E82-FICTS-01-48','EC01F99B18EEDA77-uuuuu-01-3F','InChI=1S/C23H17ClN4O2S/c1-15-9-5-7-13-18(15)25-26-20-21(29)27(16-10-3-2-4-11-16)23(31)28(22(20)30)19-14-8-6-12-17(19)24/h2-14,29H,1H3','InChIKey=FBZYWKZOAUYUJX-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1c(O)n(-c2ccccc2)c(=S)n(-c2ccccc2Cl)c1=O',NULL),
	(162159,0,0,'76153-33-8','Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'A18828DCC6C4CDB3-FICuS-01-86','C55904125A72B632-FICTS-01-0F','A18828DCC6C4CDB3-uuuuu-01-35','InChI=1S/C24H19ClN4O3S/c1-15-7-3-5-9-19(15)26-27-21-22(30)28(16-11-13-17(32-2)14-12-16)24(33)29(23(21)31)20-10-6-4-8-18(20)25/h3-14,30H,1-2H3','InChIKey=SZCLMNIWVFDFKC-UHFFFAOYSA-N','COc1ccc(-n2c(O)c(/N=N/c3ccccc3C)c(=O)n(-c3ccccc3Cl)c2=S)cc1',NULL),
	(162160,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'E6FBEE37678BF39F-FICuS-01-9D','881CBD29B1472456-FICTS-01-2A','E6FBEE37678BF39F-uuuuu-01-4C','InChI=1S/C24H19ClN4O3S/c1-15-7-9-16(10-8-15)26-27-21-22(30)28(17-11-13-18(32-2)14-12-17)24(33)29(23(21)31)20-6-4-3-5-19(20)25/h3-14,30H,1-2H3','InChIKey=DNGPJIYJOLOGOL-UHFFFAOYSA-N','COc1ccc(-n2c(O)c(/N=N/c3ccc(C)cc3)c(=O)n(-c3ccccc3Cl)c2=S)cc1',NULL),
	(162161,0,0,'76153-37-2','Consistent with Molecular Formula','C24H19ClN4O2S',462.9527,NULL,'EA88118AA019FCBB-FICuS-01-80','D2BDE0C390473E16-FICTS-01-40','EA88118AA019FCBB-uuuuu-01-2F','InChI=1S/C24H19ClN4O2S/c1-15-11-13-17(14-12-15)26-27-21-22(30)28(19-9-5-3-7-16(19)2)24(32)29(23(21)31)20-10-6-4-8-18(20)25/h3-14,30H,1-2H3','InChIKey=JAQTVSLKWAQVFT-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(O)n(-c3ccccc3C)c(=S)n(-c3ccccc3Cl)c2=O)cc1',NULL),
	(162162,0,0,'76153-45-2','Consistent with Molecular Formula','C24H19ClN4O4S',494.9515,NULL,'555948B882789FD4-FICuS-01-55','F85787B432B1D7A3-FICTS-01-3C','555948B882789FD4-uuuuu-01-04','InChI=1S/C24H19ClN4O4S/c1-32-19-13-7-4-10-16(19)26-27-21-22(30)28(17-11-5-3-9-15(17)25)24(34)29(23(21)31)18-12-6-8-14-20(18)33-2/h3-14,31H,1-2H3','InChIKey=QUUQTEVGQLHMSE-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(O)n(-c2ccccc2OC)c(=S)n(-c2ccccc2Cl)c1=O',NULL),
	(162163,0,0,'76153-46-3','Consistent with Molecular Formula','C24H19ClN4O4S',494.9515,NULL,'D604407C3CBFB146-FICuS-01-5E','BDA88187E111FCA4-FICTS-01-53','D604407C3CBFB146-uuuuu-01-0D','InChI=1S/C24H19ClN4O4S/c1-32-16-13-11-15(12-14-16)28-22(30)21(27-26-18-8-4-6-10-20(18)33-2)23(31)29(24(28)34)19-9-5-3-7-17(19)25/h3-14,30H,1-2H3','InChIKey=QLBXNVHZRGVHEF-UHFFFAOYSA-N','COc1ccc(-n2c(O)c(/N=N/c3ccccc3OC)c(=O)n(-c3ccccc3Cl)c2=S)cc1',NULL),
	(162164,0,0,'76153-47-4','Consistent with Molecular Formula','C25H21ClN4O4S',508.9783,NULL,'5FE9DE4BCB0E9243-FICuS-01-8B','023ED37A6F9E8598-FICTS-01-47','5FE9DE4BCB0E9243-uuuuu-01-3A','InChI=1S/C25H21ClN4O4S/c1-3-34-17-14-12-16(13-15-17)29-23(31)22(28-27-19-9-5-7-11-21(19)33-2)24(32)30(25(29)35)20-10-6-4-8-18(20)26/h4-15,31H,3H2,1-2H3','InChIKey=YJOXCMKXDWFZJF-UHFFFAOYSA-N','CCOc1ccc(-n2c(O)c(/N=N/c3ccccc3OC)c(=O)n(-c3ccccc3Cl)c2=S)cc1',NULL),
	(162165,0,0,'76153-51-0','Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'10CD3C6172ED6CC5-FICuS-01-6F','167586B86633CB80-FICTS-01-20','10CD3C6172ED6CC5-uuuuu-01-1E','InChI=1S/C24H19ClN4O3S/c1-15-7-11-17(12-8-15)28-22(30)21(27-26-16-9-13-18(32-2)14-10-16)23(31)29(24(28)33)20-6-4-3-5-19(20)25/h3-14,30H,1-2H3','InChIKey=WJXRWYUVCDOUDL-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(O)n(-c3ccc(C)cc3)c(=S)n(-c3ccccc3Cl)c2=O)cc1',NULL),
	(162166,0,0,'76153-54-3','Consistent with Molecular Formula','C25H21ClN4O4S',508.9783,NULL,'0EF0D33503C89681-FICuS-01-47','57273742EF34DAA9-FICTS-01-3C','0EF0D33503C89681-uuuuu-01-F6','InChI=1S/C25H21ClN4O4S/c1-3-34-19-14-10-17(11-15-19)29-23(31)22(28-27-16-8-12-18(33-2)13-9-16)24(32)30(25(29)35)21-7-5-4-6-20(21)26/h4-15,31H,3H2,1-2H3','InChIKey=DINCSMBKSXDFDT-UHFFFAOYSA-N','CCOc1ccc(-n2c(O)c(/N=N/c3ccc(OC)cc3)c(=O)n(-c3ccccc3Cl)c2=S)cc1',NULL),
	(162167,0,0,NULL,'Consistent with Molecular Formula','C25H21ClN4O4S',508.9783,NULL,'8F6F0264D13B37ED-FICuS-01-6A','A669D227EDFA8662-FICTS-01-51','8F6F0264D13B37ED-uuuuu-01-19','InChI=1S/C25H21ClN4O4S/c1-3-34-19-12-8-16(9-13-19)27-28-22-23(31)29(17-10-14-18(33-2)15-11-17)25(35)30(24(22)32)21-7-5-4-6-20(21)26/h4-15,31H,3H2,1-2H3','InChIKey=IEXOXGCAXHXBNJ-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2c(O)n(-c3ccc(OC)cc3)c(=S)n(-c3ccccc3Cl)c2=O)cc1',NULL),
	(162168,0,0,'55399-02-5','Consistent with Molecular Formula','C12H15Cl2NO',260.1626,'Acetamide, N-[[2,4-bis(chloromethyl)-5-methylphenyl]methyl]-','0B8F32810A051284-FICuS-01-2A','0B8F32810A051284-FICTS-01-09','0B8F32810A051284-uuuuu-01-D9','InChI=1S/C12H15Cl2NO/c1-8-3-12(7-15-9(2)16)11(6-14)4-10(8)5-13/h3-4H,5-7H2,1-2H3,(H,15,16)','InChIKey=GQNACQWGEOVZSJ-UHFFFAOYSA-N','CC(=O)NCc1cc(C)c(CCl)cc1CCl',NULL),
	(162169,0,0,'55329-67-4','Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'F66C7A4864B73817-FICuS-01-56','F66C7A4864B73817-FICTS-01-35','F66C7A4864B73817-uuuuu-01-05','InChI=1S/C14H15N3O/c1-10-7-14(9-17-11(2)18)13(4-6-16)8-12(10)3-5-15/h7-8H,3-4,9H2,1-2H3,(H,17,18)','InChIKey=LGAMTLQISHKCDD-UHFFFAOYSA-N','CC(=O)NCc1cc(C)c(CC#N)cc1CC#N',NULL),
	(162170,0,0,'55329-68-5','Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'4DFF7512BED9424E-FICuS-01-7D','4DFF7512BED9424E-FICTS-01-5C','4DFF7512BED9424E-uuuuu-01-2C','InChI=1S/C14H17NO3/c1-3-18-14(17)7-10-5-11-6-13(16)15-8-12(11)4-9(10)2/h4-5H,3,6-8H2,1-2H3,(H,15,16)','InChIKey=PSTYKTXUQCPKOM-UHFFFAOYSA-N','CCOC(=O)Cc1cc2c(cc1C)CNC(=O)C2',NULL),
	(162171,0,0,'55329-71-0','Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'DAF9387879C975A3-FICuS-01-71','DAF9387879C975A3-FICTS-01-50','DAF9387879C975A3-uuuuu-01-20','InChI=1S/C16H21NO3/c1-4-19-15-8-13-7-12(9-16(18)20-5-2)11(3)6-14(13)10-17-15/h6-7H,4-5,8-10H2,1-3H3','InChIKey=TYHOAAMHRAVGIF-UHFFFAOYSA-N','CCOC(=O)Cc1cc2c(cc1C)CN=C(OCC)C2',NULL),
	(162172,0,0,'55329-72-1','Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'ACB1D21B3E72E701-FICuS-01-65','ACB1D21B3E72E701-FICTS-01-44','ACB1D21B3E72E701-uuuuu-01-14','InChI=1S/C16H19NO3/c1-4-19-15-8-13-7-12(9-16(18)20-5-2)11(3)6-14(13)10-17-15/h6-8,10H,4-5,9H2,1-3H3','InChIKey=CNQAOAVWHXOKHF-UHFFFAOYSA-N','CCOC(=O)Cc1cc2cc(OCC)ncc2cc1C',NULL),
	(162173,0,0,'55329-77-6','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'17EE7ADF132C8BD2-FICuS-01-84','17EE7ADF132C8BD2-FICTS-01-63','17EE7ADF132C8BD2-uuuuu-01-33','InChI=1S/C15H15NO2/c1-3-18-14-7-12-10(8-16-14)6-9(2)11-4-5-13(17)15(11)12/h6-8H,3-5H2,1-2H3','InChIKey=OSNFRMQJSNVCNP-UHFFFAOYSA-N','CCOc1cc2c3c(c(C)cc2cn1)CCC3=O',NULL),
	(162174,0,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'38FE8476A0FC14AE-FICuS-01-7B','38FE8476A0FC14AE-FICTS-01-5A','38FE8476A0FC14AE-uuuuu-01-2A','InChI=1S/C12H13NO3/c1-7-2-10-6-13-11(14)4-9(10)3-8(7)5-12(15)16/h2-3H,4-6H2,1H3,(H,13,14)(H,15,16)','InChIKey=GVPRGUZSILROAG-UHFFFAOYSA-N','Cc1cc2c(cc1CC(=O)O)CC(=O)NC2',NULL),
	(162175,0,0,'55329-73-2','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'934F49436B458A90-FICuS-01-44','934F49436B458A90-FICTS-01-23','934F49436B458A90-uuuuu-01-F3','InChI=1S/C14H17NO2/c1-3-17-14-8-12-7-11(4-5-16)10(2)6-13(12)9-15-14/h6-9,16H,3-5H2,1-2H3','InChIKey=MOEQBZHCTCGPJJ-UHFFFAOYSA-N','CCOc1cc2cc(CCO)c(C)cc2cn1',NULL),
	(162176,0,0,'4156-75-6','Consistent with Molecular Formula','C6H4N2O4',168.1086,NULL,'9EC397A0D570C284-FICuS-01-5D','47C8F240803489DD-FICTS-01-30','9EC397A0D570C284-uuuuu-01-0C','InChI=1S/C6H4N2O4/c9-4-2-1-12-5(10)3(2)7-6(11)8-4/h1H2,(H2,7,8,9,11)','InChIKey=MFHLWNMYHQMDMV-UHFFFAOYSA-N','O=C1OCc2c1[nH]c(=O)[nH]c2=O',NULL),
	(162177,0,0,'91912-31-1','Consistent with Molecular Formula','C6H6N2O5',186.1238,NULL,'0DCFEC32B49BB579-FICuS-01-89','C60DDC97BFE7ABFE-FICTS-01-9C','0DCFEC32B49BB579-uuuuu-01-38','InChI=1S/C6H6N2O5/c9-1-2-3(5(11)12)7-6(13)8-4(2)10/h9H,1H2,(H,11,12)(H2,7,8,10,13)','InChIKey=WJPUIAHEIGFMSY-UHFFFAOYSA-N','O=C(O)c1[nH]c(=O)[nH]c(=O)c1CO',NULL),
	(162178,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H10N2O2 in C10H9N3O2','C10H10?N3O2',204.2079,NULL,'0A670FAD9A15ACCB-FICuS-01-89','0A670FAD9A15ACCB-FICTS-01-68','0A670FAD9A15ACCB-uuuuu-01-38','InChI=1S/C9H10N2O2.CN/c10-4-5-2-1-3-6-7(5)9(13)11-8(6)12;1-2/h5-7H,1-3H2,(H,11,12,13);','InChIKey=WVQHQBLEWHJRCV-UHFFFAOYSA-N','*C#N.N#CC1CCCC2C(=O)NC(=O)C12','1'),
	(162179,5,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N7O4P',452.2363,'Adenosine, 3\'-[[[bis(2-chloroethyl)amino]hydroxyphosphinyl]amino]-3\'-deoxy-,intramol. 3\',2\'-ester, stereoisomer','4B177FA7826865B0-FICuS-01-4F','4B177FA7826865B0-FICTS-01-2E','4B177FA7826865B0-uuuuu-01-FE','InChI=1S/C14H20Cl2N7O4P/c15-1-3-22(4-2-16)28(25)21-9-8(5-24)26-14(11(9)27-28)23-7-20-10-12(17)18-6-19-13(10)23/h6-9,11,14,24H,1-5H2,(H,21,25)(H2,17,18,19)','InChIKey=STJZLWRMEBNJRE-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C2NP(=O)(N(CCCl)CCCl)OC21','1'),
	(162180,1,0,'72035-46-2','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'1BD9A786A28193EB-FICuS-01-6C','1BD9A786A28193EB-FICTS-01-4B','1BD9A786A28193EB-uuuuu-01-1B','InChI=1S/C17H17NO2/c1-19-16-7-3-13(4-8-16)11-15(12-18)14-5-9-17(20-2)10-6-14/h3-10,15H,11H2,1-2H3','InChIKey=WXTLYNYQEYBSHU-UHFFFAOYSA-N','COc1ccc(CC(C#N)c2ccc(OC)cc2)cc1','1'),
	(162181,0,0,'14954-36-0','Consistent with Molecular Formula','C5H7N3OS',157.1898,NULL,'44007A895C196834-FICuS-01-2F','44007A895C196834-FICTS-01-0E','44007A895C196834-uuuuu-01-DE','InChI=1S/C5H7N3OS/c1-6-4(9)8-5-7-2-3-10-5/h2-3H,1H3,(H2,6,7,8,9)','InChIKey=WQGNGYZSNIXOHK-UHFFFAOYSA-N','CNC(=O)Nc1nccs1',NULL),
	(162182,4,0,'59578-31-3','Consistent with Molecular Formula','C17H18O6',318.3256,NULL,'E41070C0BBFEB205-FICuS-01-63','E41070C0BBFEB205-FICTS-01-42','E41070C0BBFEB205-uuuuu-01-12','InChI=1S/C17H18O6/c1-17(2)22-14-13(19-3)12(21-16(14)23-17)10-8-9-6-4-5-7-11(9)20-15(10)18/h4-8,12-14,16H,1-3H3','InChIKey=IPLYCMIWGXTMIH-UHFFFAOYSA-N','COC1C(c2cc3ccccc3oc2=O)OC2OC(C)(C)OC21','1'),
	(162183,4,0,NULL,'Consistent with Molecular Formula','C24H25NO6',423.4646,NULL,'D27141A505976668-FICuS-01-2F','D27141A505976668-FICTS-01-0E','D27141A505976668-uuuuu-01-DE','InChI=1S/C24H25NO6/c1-24(2)30-21-20(27-4)19(29-23(21)31-24)17-18(26)15-12-8-9-13-16(15)28-22(17)25(3)14-10-6-5-7-11-14/h5-13,19-21,23H,1-4H3','InChIKey=OMTJPRWUYDDGRP-UHFFFAOYSA-N','COC1C(c2c(N(C)c3ccccc3)oc3ccccc3c2=O)OC2OC(C)(C)OC21','1'),
	(162184,0,0,'62786-70-3','Consistent with Molecular Formula','C15H26O8',334.3656,NULL,'5F8C048CA4AC3C5F-FICuS-01-86','5F8C048CA4AC3C5F-FICTS-01-65','5F8C048CA4AC3C5F-uuuuu-01-35','InChI=1S/C15H26O8/c16-14-2-1-3-15(17)23-13-11-21-9-7-19-5-4-18-6-8-20-10-12-22-14/h1-13H2','InChIKey=LSWBPUGQZBMYMJ-UHFFFAOYSA-N','O=C1CCCC(=O)OCCOCCOCCOCCOCCO1',NULL),
	(162185,0,0,'62295-41-4','Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'EDB561B325B88520-FICuS-01-53','EDB561B325B88520-FICTS-01-32','EDB561B325B88520-uuuuu-01-02','InChI=1S/C20H20N2O2/c23-19-16-5-1-2-6-17(16)20(24)18(19)15-7-11-22(12-8-15)14-13-21-9-3-4-10-21/h1-2,5-8,11-12H,3-4,9-10,13-14H2','InChIKey=RKAKJXWLAISIOY-UHFFFAOYSA-N','O=C1C(=C2C=CN(CCN3CCCC3)C=C2)C(=O)c2ccccc21',NULL),
	(162186,0,0,'62295-43-6','Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'79F7C5BCD58A2F8D-FICuS-01-97','79F7C5BCD58A2F8D-FICTS-01-76','79F7C5BCD58A2F8D-uuuuu-01-46','InChI=1S/C21H22N2O2/c24-20-17-6-2-3-7-18(17)21(25)19(20)16-8-12-23(13-9-16)15-14-22-10-4-1-5-11-22/h2-3,6-9,12-13H,1,4-5,10-11,14-15H2','InChIKey=PJDWXYUHJJXSKQ-UHFFFAOYSA-N','O=C1C(=C2C=CN(CCN3CCCCC3)C=C2)C(=O)c2ccccc21',NULL),
	(162187,0,0,'62295-47-0','Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'8B642CB9599D75C3-FICuS-01-68','8B642CB9599D75C3-FICTS-01-47','8B642CB9599D75C3-uuuuu-01-17','InChI=1S/C19H20N2O2/c1-20(2)10-5-11-21-12-8-14(9-13-21)17-18(22)15-6-3-4-7-16(15)19(17)23/h3-4,6-9,12-13H,5,10-11H2,1-2H3','InChIKey=UBPFWYCQFZLKQE-UHFFFAOYSA-N','CN(C)CCCN1C=CC(=C2C(=O)c3ccccc3C2=O)C=C1',NULL),
	(162188,0,0,'62295-49-2','Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'2163AEFE43547966-FICuS-01-50','2163AEFE43547966-FICTS-01-2F','2163AEFE43547966-uuuuu-01-FF','InChI=1S/C21H22N2O2/c24-20-17-6-1-2-7-18(17)21(25)19(20)16-8-14-23(15-9-16)13-5-12-22-10-3-4-11-22/h1-2,6-9,14-15H,3-5,10-13H2','InChIKey=LZOCJCIRWBLAFZ-UHFFFAOYSA-N','O=C1C(=C2C=CN(CCCN3CCCC3)C=C2)C(=O)c2ccccc21',NULL),
	(162189,0,0,'62295-50-5','Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'F2D0BBE9421E2724-FICuS-01-60','F2D0BBE9421E2724-FICTS-01-3F','F2D0BBE9421E2724-uuuuu-01-0F','InChI=1S/C22H24N2O2/c25-21-18-7-2-3-8-19(18)22(26)20(21)17-9-15-24(16-10-17)14-6-13-23-11-4-1-5-12-23/h2-3,7-10,15-16H,1,4-6,11-14H2','InChIKey=QPDOHZVDJPVKAC-UHFFFAOYSA-N','O=C1C(=C2C=CN(CCCN3CCCCC3)C=C2)C(=O)c2ccccc21',NULL),
	(162190,0,0,'62295-54-9','Consistent with Molecular Formula','C23H26N2O2',362.4706,NULL,'2384875B8476FEEE-FICuS-01-6C','2384875B8476FEEE-FICTS-01-4B','2384875B8476FEEE-uuuuu-01-1B','InChI=1S/C23H26N2O2/c1-17-16-18(21-22(26)19-8-3-4-9-20(19)23(21)27)10-15-25(17)14-7-13-24-11-5-2-6-12-24/h3-4,8-10,15-16H,2,5-7,11-14H2,1H3','InChIKey=UXDYRMINFSHDQU-UHFFFAOYSA-N','CC1=CC(=C2C(=O)c3ccccc3C2=O)C=CN1CCCN1CCCCC1',NULL),
	(162191,2,0,'49562-08-5','Consistent with Molecular Formula','C10H21?Cl3N2',275.6483,'Piperazine, 1,4-bis(2-chloropropyl)-, dihydrochloride (MF1)','4227B9A613D3A012-FICuS-01-37','4227B9A613D3A012-FICTS-01-16','4227B9A613D3A012-uuuuu-01-E6','InChI=1S/C10H20Cl2N2.ClH/c1-9(11)7-13-3-5-14(6-4-13)8-10(2)12;/h9-10H,3-8H2,1-2H3;1H','InChIKey=MQNGPPAXMIFPJQ-UHFFFAOYSA-N','*.CC(Cl)CN1CCN(CC(C)Cl)CC1.Cl','1'),
	(162192,0,0,'3854-00-0','Consistent with Molecular Formula','C10H21?Cl3N2',275.6483,'Piperazine, 1,4-bis(3-chloropropyl)-, dihydrochloride\nPiperazine, 1,4-bis-3-chloropropyl)-, dihydrochloride','62865AAEF22FE537-FICuS-01-6D','62865AAEF22FE537-FICTS-01-4C','62865AAEF22FE537-uuuuu-01-1C','InChI=1S/C10H20Cl2N2.ClH/c11-3-1-5-13-7-9-14(10-8-13)6-2-4-12;/h1-10H2;1H','InChIKey=NPIVDWXQGNTFKE-UHFFFAOYSA-N','*.Cl.ClCCCN1CCN(CCCCl)CC1',NULL),
	(162193,2,1,NULL,'Consistent with Molecular Formula','C26H28N2O2S',432.5794,NULL,'F66C0257B3070CD0-FICuS-01-4D','F66C0257B3070CD0-FICTS-01-2C','F60B62E14E2FB39A-uuuuu-01-22','InChI=1S/C26H28N2O2S/c1-19-6-10-24(11-7-19)31(29,30)28-17-21-14-20(15-22(16-21)18-28)8-9-23-12-13-27-26-5-3-2-4-25(23)26/h2-13,20-22H,14-18H2,1H3/b9-8+','InChIKey=CSPFNQPSLYJXOC-CMDGGOBGSA-N','Cc1ccc(S(=O)(=O)N2CC3CC(/C=C/c4ccnc5ccccc45)CC(C3)C2)cc1','1'),
	(162194,0,0,'10557-74-1','Consistent with Molecular Formula','C9H6BrNO',224.0565,NULL,'4B1BA8DD02D90F28-FICuS-01-70','4B1BA8DD02D90F28-FICTS-01-4F','4B1BA8DD02D90F28-uuuuu-01-1F','InChI=1S/C9H6BrNO/c10-9-6-8(12-11-9)7-4-2-1-3-5-7/h1-6H','InChIKey=SMWZGZIZOHNWBH-UHFFFAOYSA-N','Brc1cc(-c2ccccc2)on1',NULL),
	(162195,0,0,'3356-89-6','Consistent with Molecular Formula','C9H6ClNO',179.6055,'5-Chloro-3-phenylisoxazole\n3-Phenyl-5-chloroisoxazole\nIsoxazole, 5-chloro-3-phenyl-\nIsoxazole, 5-chloro-3-phenyl-','B4349346FD07E653-FICuS-01-4E','B4349346FD07E653-FICTS-01-2D','B4349346FD07E653-uuuuu-01-FD','InChI=1S/C9H6ClNO/c10-9-6-8(11-12-9)7-4-2-1-3-5-7/h1-6H','InChIKey=KWVZAEKGUQQYMK-UHFFFAOYSA-N','Clc1cc(-c2ccccc2)no1',NULL),
	(162196,0,0,'3356-92-1','Consistent with Molecular Formula','C9H6BrNO',224.0565,NULL,'AA51C620A0400E41-FICuS-01-39','AA51C620A0400E41-FICTS-01-18','AA51C620A0400E41-uuuuu-01-E8','InChI=1S/C9H6BrNO/c10-9-6-8(11-12-9)7-4-2-1-3-5-7/h1-6H','InChIKey=QTKOEUYSROXIRZ-UHFFFAOYSA-N','Brc1cc(-c2ccccc2)no1',NULL),
	(162197,0,0,'58171-24-7','Consistent with Molecular Formula','C26H36N4',404.5972,NULL,'3292287085400614-FICuS-01-04','3292287085400614-FICTS-01-E3','3292287085400614-uuuuu-01-B3','InChI=1S/C26H36N4/c1-4-12-22(13-5-1)19-21-30-20-11-10-18-25(30)29-26(27-23-14-6-2-7-15-23)28-24-16-8-3-9-17-24/h1,4-5,10-13,18,20,23-24H,2-3,6-9,14-17,19,21H2,(H,27,28)/b29-25-','InChIKey=CXPGZHWZYDHZIS-GNVQSUKOSA-N','c1ccc(CCn2cccc/c2=N\\C(=N\\C2CCCCC2)NC2CCCCC2)cc1',NULL),
	(162198,0,0,'58171-25-8','Consistent with Molecular Formula','C25H34N4',390.5704,NULL,'8964C47816EDD7FC-FICuS-01-7C','8964C47816EDD7FC-FICTS-01-5B','8964C47816EDD7FC-uuuuu-01-2B','InChI=1S/C25H34N4/c1-4-12-21(13-5-1)20-29-19-11-10-18-24(29)28-25(26-22-14-6-2-7-15-22)27-23-16-8-3-9-17-23/h1,4-5,10-13,18-19,22-23H,2-3,6-9,14-17,20H2,(H,26,27)/b28-24-','InChIKey=SKDUOXSEALWSMI-COOPMVRXSA-N','c1ccc(Cn2cccc/c2=N\\C(=N\\C2CCCCC2)NC2CCCCC2)cc1',NULL),
	(162199,2,0,'62167-11-7','Consistent with Molecular Formula','C18H12ClN3O3',353.7641,'8-Chloro-3a,6-epoxy-1,2,3a,6-tetrahydro-3-methyl-6-phenyl-3H-imidazo[1,2-a][1,4]benzodiazepine-1,2-dione\n6H-3a,6-Epoxy-1H-imidazo[1,2-a][1,4]benzodiazepine-1,2(3H)-dione, 8-chloro-3-methyl-6-phenyl-','44E011F22615FE35-FICuS-01-3F','44E011F22615FE35-FICTS-01-1E','44E011F22615FE35-uuuuu-01-EE','InChI=1S/C18H12ClN3O3/c1-21-15(23)16(24)22-14-8-7-12(19)9-13(14)18(11-5-3-2-4-6-11)20-10-17(21,22)25-18/h2-10H,1H3','InChIKey=ARVGAFIPEMEJTK-UHFFFAOYSA-N','CN1C(=O)C(=O)N2c3ccc(Cl)cc3C3(c4ccccc4)N=CC12O3','1'),
	(162200,1,0,'4951-07-9','Consistent with Molecular Formula','C17H15ClN2O2',314.7707,NULL,'755A6D5EA53A0DE6-FICuS-01-76','755A6D5EA53A0DE6-FICTS-01-55','755A6D5EA53A0DE6-uuuuu-01-25','InChI=1S/C17H15ClN2O2/c1-2-22-17-16(21)19-14-9-8-12(18)10-13(14)15(20-17)11-6-4-3-5-7-11/h3-10,17H,2H2,1H3,(H,19,21)','InChIKey=YWSOBIMUIPVQQM-UHFFFAOYSA-N','CCOC1N=C(c2ccccc2)c2cc(Cl)ccc2NC1=O','1'),
	(162201,0,0,'17281-59-3','Consistent with Molecular Formula','C7H7ClN2',154.5987,NULL,'DF3450A158B7697D-FICuS-01-5F','DF3450A158B7697D-FICTS-01-3E','FD41030BC42543DB-uuuuu-01-05','InChI=1S/C7H7N2.ClH/c8-4-7-9-5-2-1-3-6-9;/h1-3,5-6H,7H2;1H/q+1;/p-1','InChIKey=HEJOROWXIWLCMS-UHFFFAOYSA-M','N#CC[n+]1ccccc1.[Cl-]',NULL),
	(162202,0,0,'78572-49-3','Consistent with Molecular Formula','C11H9ClN2',204.6585,NULL,'E94FC8AA18BE0448-FICuS-01-7C','E94FC8AA18BE0448-FICTS-01-5B','CB3A9B00842C2EEE-uuuuu-01-2C','InChI=1S/C11H9N2.ClH/c12-6-8-13-7-5-10-3-1-2-4-11(10)9-13;/h1-5,7,9H,8H2;1H/q+1;/p-1','InChIKey=XREHMOGJEYQRIO-UHFFFAOYSA-M','N#CC[n+]1ccc2ccccc2c1.[Cl-]',NULL),
	(162203,0,0,'41123-27-7','Consistent with Molecular Formula','C9H13ClN2O',200.6675,NULL,'B78E729620764675-FICuS-01-3A','B78E729620764675-FICTS-01-19','95FB213CBCE46CD3-uuuuu-01-33','InChI=1S/C9H13N2O.ClH/c1-10(2)9(12)8-11-6-4-3-5-7-11;/h3-7H,8H2,1-2H3;1H/q+1;/p-1','InChIKey=DNWFYQQMUZUKAF-UHFFFAOYSA-M','CN(C)C(=O)C[n+]1ccccc1.[Cl-]',NULL),
	(162204,0,0,'77281-30-2','Consistent with Molecular Formula','C15H14BrNO',304.1857,NULL,'527A997CB22E9F95-FICuS-01-6A','527A997CB22E9F95-FICTS-01-49','9F37B315E0A2C5C0-uuuuu-01-0D','InChI=1S/C15H14NO.BrH/c1-2-13-8-10-16(11-9-13)12-15(17)14-6-4-3-5-7-14;/h2-11H,1,12H2;1H/q+1;/p-1','InChIKey=IJYUHBUMQBYBQA-UHFFFAOYSA-M','C=Cc1cc[n+](CC(=O)c2ccccc2)cc1.[Br-]',NULL),
	(162205,0,0,'78572-45-9','Consistent with Molecular Formula','C8H11ClN2O',186.6407,NULL,'BC27AD624740F9E8-FICuS-01-6D','BC27AD624740F9E8-FICTS-01-4C','9E52FEC8DBD2D34E-uuuuu-01-4D','InChI=1S/C8H10N2O.ClH/c1-7-2-4-10(5-3-7)6-8(9)11;/h2-5H,6H2,1H3,(H-,9,11);1H','InChIKey=VVDHUUAEMNVRLG-UHFFFAOYSA-N','Cc1cc[n+](CC(N)=O)cc1.[Cl-]',NULL),
	(162206,1,0,'68064-18-6','No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ P ]','C17H27N2O2PSe',401.3463,NULL,'2E2AEB523AA011FE-FICuS-01-71','2E2AEB523AA011FE-FICTS-01-50','2E2AEB523AA011FE-uuuuu-01-20','InChI=1S/C17H27N2O2PSe/c1-16(2)12-14(13-17(3,4)19(16)20)21-22(23,18-10-11-18)15-8-6-5-7-9-15/h5-9,14,20H,10-13H2,1-4H3','InChIKey=PIXQQNBPHAJJIS-UHFFFAOYSA-N','CC1(C)CC(OP(=[Se])(c2ccccc2)N2CC2)CC(C)(C)N1O','1'),
	(162207,0,0,'54535-54-5','Consistent with Molecular Formula','C12H9N3O',211.2226,NULL,'242B4A8BCB417DD4-FICuS-01-6D','242B4A8BCB417DD4-FICTS-01-4C','242B4A8BCB417DD4-uuuuu-01-1C','InChI=1S/C12H9N3O/c16-12-13-7-6-11-14-10(8-15(11)12)9-4-2-1-3-5-9/h1-8H,(H,13,16)','InChIKey=TZYYQMDXTHSYMO-UHFFFAOYSA-N','O=c1[nH]ccc2nc(-c3ccccc3)cn12',NULL),
	(162208,0,0,'54535-55-6','Consistent with Molecular Formula','C20H15N3O2',329.3574,NULL,'79C7C6BCF1E1671C-FICuS-01-7D','79C7C6BCF1E1671C-FICTS-01-5C','79C7C6BCF1E1671C-uuuuu-01-2C','InChI=1S/C20H15N3O2/c24-18(16-9-5-2-6-10-16)14-25-20-21-12-11-19-22-17(13-23(19)20)15-7-3-1-4-8-15/h1-13H,14H2','InChIKey=KVZNTDKUEZLRAX-UHFFFAOYSA-N','O=C(COc1nccc2nc(-c3ccccc3)cn12)c1ccccc1',NULL),
	(162209,0,0,'57892-75-8','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'1FDE0B1954AB11AA-FICuS-01-73','1FDE0B1954AB11AA-FICTS-01-52','1FDE0B1954AB11AA-uuuuu-01-22','InChI=1S/C8H7N3O2/c12-8(13)3-6-5-11-2-1-9-4-7(11)10-6/h1-2,4-5H,3H2,(H,12,13)','InChIKey=UZNKWVBOCASYNO-UHFFFAOYSA-N','O=C(O)Cc1cn2ccncc2n1',NULL),
	(162210,0,0,'19741-30-1','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'8D9E9DF581EADACA-FICuS-01-B1','8D9E9DF581EADACA-FICTS-01-90','8D9E9DF581EADACA-uuuuu-01-60','InChI=1S/C9H8N2O2/c12-9(13)5-7-6-11-4-2-1-3-8(11)10-7/h1-4,6H,5H2,(H,12,13)','InChIKey=NYYYTUHPAJSTQV-UHFFFAOYSA-N','O=C(O)Cc1cn2ccccc2n1',NULL),
	(162211,0,0,'61830-69-1','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'D711D4386A449DA2-FICuS-01-56','D711D4386A449DA2-FICTS-01-35','D711D4386A449DA2-uuuuu-01-05','InChI=1S/C11H13N3O2/c1-3-16-10(15)6-9-7-14-5-4-8(2)12-11(14)13-9/h4-5,7H,3,6H2,1-2H3','InChIKey=DVWYJRUVUDLYFK-UHFFFAOYSA-N','CCOC(=O)Cc1cn2ccc(C)nc2n1',NULL),
	(162212,0,0,'59128-13-1','Consistent with Molecular Formula','C9H7ClN2O2',210.6195,NULL,'D9FD3BCDF61452FB-FICuS-01-9A','D9FD3BCDF61452FB-FICTS-01-79','D9FD3BCDF61452FB-uuuuu-01-49','InChI=1S/C9H7ClN2O2/c10-6-1-2-8-11-7(3-9(13)14)5-12(8)4-6/h1-2,4-5H,3H2,(H,13,14)','InChIKey=IHZMECVRSCZAHU-UHFFFAOYSA-N','O=C(O)Cc1cn2cc(Cl)ccc2n1',NULL),
	(162213,0,0,'59128-09-5','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'744519589B24635E-FICuS-01-36','744519589B24635E-FICTS-01-15','744519589B24635E-uuuuu-01-E5','InChI=1S/C10H10N2O2/c1-7-2-3-12-6-8(5-10(13)14)11-9(12)4-7/h2-4,6H,5H2,1H3,(H,13,14)','InChIKey=DWFKDSGSZDRUKL-UHFFFAOYSA-N','Cc1ccn2cc(CC(=O)O)nc2c1',NULL),
	(162214,0,0,'59128-08-4','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'1B54B5E0D208C7B9-FICuS-01-62','1B54B5E0D208C7B9-FICTS-01-41','1B54B5E0D208C7B9-uuuuu-01-11','InChI=1S/C10H10N2O2/c1-7-3-2-4-12-6-8(5-9(13)14)11-10(7)12/h2-4,6H,5H2,1H3,(H,13,14)','InChIKey=YCTZVTJSUDRKGV-UHFFFAOYSA-N','Cc1cccn2cc(CC(=O)O)nc12',NULL),
	(162215,0,0,'61830-73-7','Consistent with Molecular Formula','C11H12ClN3O2',253.6877,NULL,'615647AC1EA20FF4-FICuS-01-61','615647AC1EA20FF4-FICTS-01-40','615647AC1EA20FF4-uuuuu-01-10','InChI=1S/C11H12ClN3O2/c1-3-17-11(16)4-8-6-15-7(2)13-9(12)5-10(15)14-8/h5-6H,3-4H2,1-2H3','InChIKey=ODXCTFBJZHWKDM-UHFFFAOYSA-N','CCOC(=O)Cc1cn2c(C)nc(Cl)cc2n1',NULL),
	(162216,0,0,'59128-03-9','Consistent with Molecular Formula','C11H10Cl2N2O2',273.1182,NULL,'81589116D0B4699F-FICuS-01-46','81589116D0B4699F-FICTS-01-25','81589116D0B4699F-uuuuu-01-F5','InChI=1S/C11H10Cl2N2O2/c1-2-17-10(16)4-8-6-15-5-7(12)3-9(13)11(15)14-8/h3,5-6H,2,4H2,1H3','InChIKey=SWDHHSNKPGDGPL-UHFFFAOYSA-N','CCOC(=O)Cc1cn2cc(Cl)cc(Cl)c2n1',NULL),
	(162217,0,0,'59128-14-2','Consistent with Molecular Formula','C9H6Cl2N2O2',245.0646,NULL,'AF6761911EB87DDF-FICuS-01-81','AF6761911EB87DDF-FICTS-01-60','AF6761911EB87DDF-uuuuu-01-30','InChI=1S/C9H6Cl2N2O2/c10-5-1-7(11)9-12-6(2-8(14)15)4-13(9)3-5/h1,3-4H,2H2,(H,14,15)','InChIKey=BVIKWSHXSKAPIL-UHFFFAOYSA-N','O=C(O)Cc1cn2cc(Cl)cc(Cl)c2n1',NULL),
	(162218,0,0,'59128-15-3','Consistent with Molecular Formula','C9H7BrN2O2',255.0705,NULL,'BBE887A3E08CCA2A-FICuS-01-92','BBE887A3E08CCA2A-FICTS-01-71','BBE887A3E08CCA2A-uuuuu-01-41','InChI=1S/C9H7BrN2O2/c10-6-1-2-8-11-7(3-9(13)14)5-12(8)4-6/h1-2,4-5H,3H2,(H,13,14)','InChIKey=QJDVUWIOSJBCTD-UHFFFAOYSA-N','O=C(O)Cc1cn2cc(Br)ccc2n1',NULL),
	(162219,0,0,'59128-16-4','Consistent with Molecular Formula','C9H6Br2N2O2',333.9666,NULL,'263F26B52D5F0CE2-FICuS-01-62','263F26B52D5F0CE2-FICTS-01-41','263F26B52D5F0CE2-uuuuu-01-11','InChI=1S/C9H6Br2N2O2/c10-5-1-7(11)9-12-6(2-8(14)15)4-13(9)3-5/h1,3-4H,2H2,(H,14,15)','InChIKey=NBIKVFATUJTDBM-UHFFFAOYSA-N','O=C(O)Cc1cn2cc(Br)cc(Br)c2n1',NULL),
	(162220,0,0,'64951-07-1','Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'D8248871ADCABD36-FICuS-01-79','D8248871ADCABD36-FICTS-01-58','D8248871ADCABD36-uuuuu-01-28','InChI=1S/C9H9N3O2/c1-2-14-8(13)7-6-11-9-10-4-3-5-12(7)9/h3-6H,2H2,1H3','InChIKey=FGZMTIBNGQUEDE-UHFFFAOYSA-N','CCOC(=O)c1cnc2ncccn12',NULL),
	(162221,0,0,'64951-10-6','Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'E9F4527FE3A0DB5C-FICuS-01-8A','E9F4527FE3A0DB5C-FICTS-01-69','E9F4527FE3A0DB5C-uuuuu-01-39','InChI=1S/C7H5N3O2/c11-6(12)5-4-10-3-1-2-8-7(10)9-5/h1-4H,(H,11,12)','InChIKey=GHGDMYPURSIGNB-UHFFFAOYSA-N','O=C(O)c1cn2cccnc2n1',NULL),
	(162222,0,0,'64068-07-1','Consistent with Molecular Formula','C8H6ClN3O2',211.6073,NULL,'12BF2CE999960A02-FICuS-01-59','12BF2CE999960A02-FICTS-01-38','12BF2CE999960A02-uuuuu-01-08','InChI=1S/C8H6ClN3O2/c9-6-1-2-7-10-5(3-8(13)14)4-12(7)11-6/h1-2,4H,3H2,(H,13,14)','InChIKey=YMOMJMMXKDFINU-UHFFFAOYSA-N','O=C(O)Cc1cn2nc(Cl)ccc2n1',NULL),
	(162223,0,0,'61984-83-6','Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'F9C00E64474E8E73-FICuS-01-63','F9C00E64474E8E73-FICTS-01-42','F9C00E64474E8E73-uuuuu-01-12','InChI=1S/C15H16N2O2S/c1-4-19-14(18)7-11-8-17-12-5-9(2)10(3)6-13(12)20-15(17)16-11/h5-6,8H,4,7H2,1-3H3','InChIKey=OHTRVLJZNUIQLV-UHFFFAOYSA-N','CCOC(=O)Cc1cn2c(n1)sc1cc(C)c(C)cc12',NULL),
	(162224,0,0,'64068-13-9','Consistent with Molecular Formula','C8H6ClN3O2',211.6073,NULL,'747C06FE0BD5877B-FICuS-01-70','747C06FE0BD5877B-FICTS-01-4F','747C06FE0BD5877B-uuuuu-01-1F','InChI=1S/C8H6ClN3O2/c1-4-2-6(9)11-12-3-5(8(13)14)10-7(4)12/h2-3H,1H3,(H,13,14)','InChIKey=FPGAHKHPJDLTRD-UHFFFAOYSA-N','Cc1cc(Cl)nn2cc(C(=O)O)nc12',NULL),
	(162225,0,0,'64068-12-8','Consistent with Molecular Formula','C9H8ClN3O2',225.6341,NULL,'FC963F78ABEB0506-FICuS-01-7C','FC963F78ABEB0506-FICTS-01-5B','FC963F78ABEB0506-uuuuu-01-2B','InChI=1S/C9H8ClN3O2/c1-5-2-7(10)12-13-4-6(3-8(14)15)11-9(5)13/h2,4H,3H2,1H3,(H,14,15)','InChIKey=QLFBWORLHJOMHL-UHFFFAOYSA-N','Cc1cc(Cl)nn2cc(CC(=O)O)nc12',NULL),
	(162226,0,0,'64068-10-6','Consistent with Molecular Formula','C9H8ClN3O2',225.6341,NULL,'3946FE2A3B217BD1-FICuS-01-61','3946FE2A3B217BD1-FICTS-01-40','3946FE2A3B217BD1-uuuuu-01-10','InChI=1S/C9H8ClN3O2/c1-5-2-7-11-6(3-8(14)15)4-13(7)12-9(5)10/h2,4H,3H2,1H3,(H,14,15)','InChIKey=YYFDSMSBCWCUQO-UHFFFAOYSA-N','Cc1cc2nc(CC(=O)O)cn2nc1Cl',NULL),
	(162227,0,0,'64068-06-0','Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'32C8CDA3CCFB6699-FICuS-01-8E','32C8CDA3CCFB6699-FICTS-01-6D','32C8CDA3CCFB6699-uuuuu-01-3D','InChI=1S/C10H11N3O3/c1-3-16-10(14)7-6-13-8(11-7)4-5-9(12-13)15-2/h4-6H,3H2,1-2H3','InChIKey=YVBMMDKNWLPAHO-UHFFFAOYSA-N','CCOC(=O)c1cn2nc(OC)ccc2n1',NULL),
	(162228,0,0,'64951-09-3','Consistent with Molecular Formula','C10H6N2O2S',218.2296,NULL,'C33EB5F4B4BC1745-FICuS-01-72','C33EB5F4B4BC1745-FICTS-01-51','C33EB5F4B4BC1745-uuuuu-01-21','InChI=1S/C10H6N2O2S/c13-9(14)6-5-12-7-3-1-2-4-8(7)15-10(12)11-6/h1-5H,(H,13,14)','InChIKey=RPTIDKXUZBSTRL-UHFFFAOYSA-N','O=C(O)c1cn2c(n1)sc1ccccc12',NULL),
	(162229,0,0,'58658-17-6','Consistent with Molecular Formula','C19H15N3O2S',349.4064,'4\'-(9-Acridinylamino)benzenesulfonamide\nBenzenesulfonamide, 4-(9-acridinylamino)-','A41DFA6C62869802-FICuS-01-5A','A41DFA6C62869802-FICTS-01-39','A41DFA6C62869802-uuuuu-01-09','InChI=1S/C19H15N3O2S/c20-25(23,24)14-11-9-13(10-12-14)21-19-15-5-1-3-7-17(15)22-18-8-4-2-6-16(18)19/h1-12H,(H,21,22)(H2,20,23,24)','InChIKey=KJTUTENUUQRHAB-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3ccccc23)cc1',NULL),
	(162230,0,0,'78373-14-5','Consistent with Molecular Formula','C24H19N5O2S',441.5064,'Benzenesulfonamide, 4-(9-acridinylamino)-N-(4-methyl-2-pyrimidinyl)-','45430B37C8F2E42D-FICuS-01-55','45430B37C8F2E42D-FICTS-01-34','45430B37C8F2E42D-uuuuu-01-04','InChI=1S/C24H19N5O2S/c1-16-14-15-25-24(26-16)29-32(30,31)18-12-10-17(11-13-18)27-23-19-6-2-4-8-21(19)28-22-9-5-3-7-20(22)23/h2-15H,1H3,(H,27,28)(H,25,26,29)','InChIKey=JUTRAKXMMVWOIP-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4ccccc34)cc2)n1',NULL),
	(162231,0,0,'78373-17-8','Consistent with Molecular Formula','C19H14ClN3O2S',383.8515,NULL,'29ACED33BB85E6F7-FICuS-01-8E','29ACED33BB85E6F7-FICTS-01-6D','29ACED33BB85E6F7-uuuuu-01-3D','InChI=1S/C19H14ClN3O2S/c20-12-5-10-16-18(11-12)23-17-4-2-1-3-15(17)19(16)22-13-6-8-14(9-7-13)26(21,24)25/h1-11H,(H,22,23)(H2,21,24,25)','InChIKey=RAXCZVLATPROIR-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3cc(Cl)ccc23)cc1',NULL),
	(162232,0,0,'78356-84-0','Consistent with Molecular Formula','C24H18ClN5O2S',475.9515,'Benzenesulfonamide, 4-[(3-chloro-9-acridinyl)amino]-N-(4-methyl-2-pyrimidinyl)-','7B5C22FADF92485F-FICuS-01-7F','7B5C22FADF92485F-FICTS-01-5E','7B5C22FADF92485F-uuuuu-01-2E','InChI=1S/C24H18ClN5O2S/c1-15-12-13-26-24(27-15)30-33(31,32)18-9-7-17(8-10-18)28-23-19-4-2-3-5-21(19)29-22-14-16(25)6-11-20(22)23/h2-14H,1H3,(H,28,29)(H,26,27,30)','InChIKey=XUVPPWFXXAEGHK-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4cc(Cl)ccc34)cc2)n1',NULL),
	(162233,0,0,'76869-80-2','Consistent with Molecular Formula','C9H9ClN2O3',228.6347,NULL,'7D369918D97DE931-FICuS-01-60','7D369918D97DE931-FICTS-01-3F','7D369918D97DE931-uuuuu-01-0F','InChI=1S/C9H9ClN2O3/c1-2-15-9(13)11-12(14)8-5-3-4-7(10)6-8/h3-6H,2H2,1H3','InChIKey=QRPBASNIQSUADU-UHFFFAOYSA-N','CCOC(=O)/N=[N+](\\[O-])c1cccc(Cl)c1',NULL),
	(162234,0,0,'64349-93-5','Consistent with Molecular Formula','C9H9ClN2O3',228.6347,NULL,'7BF62D792B9C24DF-FICuS-01-82','7BF62D792B9C24DF-FICTS-01-61','7BF62D792B9C24DF-uuuuu-01-31','InChI=1S/C9H9ClN2O3/c1-2-15-9(13)11-12(14)8-5-3-7(10)4-6-8/h3-6H,2H2,1H3','InChIKey=XXQZYERKKBFTMX-UHFFFAOYSA-N','CCOC(=O)/N=[N+](\\[O-])c1ccc(Cl)cc1',NULL),
	(162235,0,0,'76869-81-3','Consistent with Molecular Formula','C9H9BrN2O3',273.0857,NULL,'E03FB3726C399E74-FICuS-01-61','E03FB3726C399E74-FICTS-01-40','E03FB3726C399E74-uuuuu-01-10','InChI=1S/C9H9BrN2O3/c1-2-15-9(13)11-12(14)8-5-3-4-7(10)6-8/h3-6H,2H2,1H3','InChIKey=NAQMNBCLPLXUAW-UHFFFAOYSA-N','CCOC(=O)/N=[N+](\\[O-])c1cccc(Br)c1',NULL),
	(162236,0,0,'76869-82-4','Consistent with Molecular Formula','C9H9BrN2O3',273.0857,NULL,'9D738D798CDA32E8-FICuS-01-7C','9D738D798CDA32E8-FICTS-01-5B','9D738D798CDA32E8-uuuuu-01-2B','InChI=1S/C9H9BrN2O3/c1-2-15-9(13)11-12(14)8-5-3-7(10)4-6-8/h3-6H,2H2,1H3','InChIKey=AIPQRJCXLLUIGB-UHFFFAOYSA-N','CCOC(=O)/N=[N+](\\[O-])c1ccc(Br)cc1',NULL),
	(162237,0,0,'76869-83-5','Consistent with Molecular Formula','C9H9N3O5',239.1872,NULL,'BA68F237C1DD7D63-FICuS-01-7A','BA68F237C1DD7D63-FICTS-01-59','BA68F237C1DD7D63-uuuuu-01-29','InChI=1S/C9H9N3O5/c1-2-17-9(13)10-11(14)7-4-3-5-8(6-7)12(15)16/h3-6H,2H2,1H3','InChIKey=HZCBYMPPEUEMAL-UHFFFAOYSA-N','CCOC(=O)/N=[N+](\\[O-])c1cccc([N+](=O)[O-])c1',NULL),
	(162238,0,0,'76869-84-6','Consistent with Molecular Formula','C9H9N3O5',239.1872,NULL,'13A8A3D0CDC36F90-FICuS-01-6E','13A8A3D0CDC36F90-FICTS-01-4D','13A8A3D0CDC36F90-uuuuu-01-1D','InChI=1S/C9H9N3O5/c1-2-17-9(13)10-11(14)7-3-5-8(6-4-7)12(15)16/h3-6H,2H2,1H3','InChIKey=WSTRMMVHWDYRMK-UHFFFAOYSA-N','CCOC(=O)/N=[N+](\\[O-])c1ccc([N+](=O)[O-])cc1',NULL),
	(162239,0,0,'86535-76-4','Consistent with Molecular Formula','C14H9NO',207.2312,NULL,'230A0AB79ED495AB-FICuS-01-6E','230A0AB79ED495AB-FICTS-01-4D','230A0AB79ED495AB-uuuuu-01-1D','InChI=1S/C14H9NO/c16-14(13-7-4-10-15-11-13)9-8-12-5-2-1-3-6-12/h1-7,10-11H','InChIKey=RWSCAPDAIPEMLF-UHFFFAOYSA-N','O=C(C#Cc1ccccc1)c1cccnc1',NULL),
	(162240,0,0,'74462-73-0','Consistent with Molecular Formula','C14H12N2O8S4',464.4974,NULL,'688C61340960CB79-FICuS-01-42','688C61340960CB79-FICTS-01-21','688C61340960CB79-uuuuu-01-F1','InChI=1S/C14H12N2O8S4/c1-3-23-11(17)9-5-7(15(19)20)13(25-9)27-28-14-8(16(21)22)6-10(26-14)12(18)24-4-2/h5-6H,3-4H2,1-2H3','InChIKey=WLXMEJCPUQXJQF-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])c(SSc2sc(C(=O)OCC)cc2[N+](=O)[O-])s1',NULL),
	(162241,0,0,'30129-93-2','Consistent with Molecular Formula','C20H12N2O4S4',472.5658,NULL,'6B5CBDDE8E9FB8E9-FICuS-01-BA','6B5CBDDE8E9FB8E9-FICTS-01-99','6B5CBDDE8E9FB8E9-uuuuu-01-69','InChI=1S/C20H12N2O4S4/c23-21(24)17-15(13-7-3-1-4-8-13)11-27-19(17)29-30-20-18(22(25)26)16(12-28-20)14-9-5-2-6-10-14/h1-12H','InChIKey=GRXSKFIDILVHEP-UHFFFAOYSA-N','O=[N+]([O-])c1c(-c2ccccc2)csc1SSc1scc(-c2ccccc2)c1[N+](=O)[O-]',NULL),
	(162242,0,1,'67191-70-2','Consistent with Molecular Formula','C10H15FO4',218.2245,NULL,'88AD83B0C64F4492-FICuS-01-5F','88AD83B0C64F4492-FICTS-01-3E','FDB8E099664FE3E9-uuuuu-01-3D','InChI=1S/C10H15FO4/c1-3-5-14-9(12)7-8(11)10(13)15-6-4-2/h7H,3-6H2,1-2H3/b8-7-','InChIKey=PPLKRCDEYXFBSW-FPLPWBNLSA-N','CCCOC(=O)/C=C(\\F)C(=O)OCCC','1'),
	(162243,0,1,'10302-94-0','Consistent with Molecular Formula','C8H11ClO4',206.6255,'2-Butenedioic acid, 2-chloro-, diethyl ester, (Z)-','3109A61D0DCB07CE-FICuS-01-68','3109A61D0DCB07CE-FICTS-01-47','E4FB0ECCFBDD3D4A-uuuuu-01-6E','InChI=1S/C8H11ClO4/c1-3-12-7(10)5-6(9)8(11)13-4-2/h5H,3-4H2,1-2H3/b6-5-','InChIKey=VOEQTGMCAHZUNJ-WAYWQWQTSA-N','CCOC(=O)/C=C(\\Cl)C(=O)OCC','1'),
	(162244,0,1,'22801-46-3','Consistent with Molecular Formula','C10H15ClO4',234.6791,NULL,'9FD3969881584DDD-FICuS-01-73','9FD3969881584DDD-FICTS-01-52','2FB7A7CDF25F31EE-uuuuu-01-47','InChI=1S/C10H15ClO4/c1-3-5-14-9(12)7-8(11)10(13)15-6-4-2/h7H,3-6H2,1-2H3/b8-7-','InChIKey=VTUCYQFUIWDWJL-FPLPWBNLSA-N','CCCOC(=O)/C=C(\\Cl)C(=O)OCCC','1'),
	(162245,0,1,'22801-48-5','Consistent with Molecular Formula','C12H19ClO4',262.7327,NULL,'9554860D5D47229D-FICuS-01-45','9554860D5D47229D-FICTS-01-24','78EE00C52A7FC7B1-uuuuu-01-24','InChI=1S/C12H19ClO4/c1-3-5-7-16-11(14)9-10(13)12(15)17-8-6-4-2/h9H,3-8H2,1-2H3/b10-9-','InChIKey=OOTSYUCEDPKLGT-KTKRTIGZSA-N','CCCCOC(=O)/C=C(\\Cl)C(=O)OCCCC','1'),
	(162246,0,1,'1600-35-7','Consistent with Molecular Formula','C6H7IO4',270.0234,NULL,'EEFC1E0525ECD7C2-FICuS-01-94','EEFC1E0525ECD7C2-FICTS-01-73','6027B8218A1BC0A2-uuuuu-01-F4','InChI=1S/C6H7IO4/c1-10-5(8)3-4(7)6(9)11-2/h3H,1-2H3/b4-3-','InChIKey=GQHRPPYYGGNCEQ-ARJAWSKDSA-N','COC(=O)/C=C(\\I)C(=O)OC','1'),
	(162247,0,1,'67191-74-6','Consistent with Molecular Formula','C10H15IO4',326.1306,NULL,'6C1DC12C82B0A4DA-FICuS-01-74','6C1DC12C82B0A4DA-FICTS-01-53','7BC409D019F3F539-uuuuu-01-0D','InChI=1S/C10H15IO4/c1-3-5-14-9(12)7-8(11)10(13)15-6-4-2/h7H,3-6H2,1-2H3/b8-7-','InChIKey=SCIDWFGUFNINMC-FPLPWBNLSA-N','CCCOC(=O)/C=C(\\I)C(=O)OCCC','1'),
	(162248,0,1,'67191-75-7','Consistent with Molecular Formula','C12H19IO4',354.1842,'2-Butenedioic acid, 2-iodo-, dibutyl ester, (Z)-','CAFD37A352158233-FICuS-01-50','CAFD37A352158233-FICTS-01-2F','FF755D77A82CACCC-uuuuu-01-4D','InChI=1S/C12H19IO4/c1-3-5-7-16-11(14)9-10(13)12(15)17-8-6-4-2/h9H,3-8H2,1-2H3/b10-9-','InChIKey=KMICEZNUDDYZII-KTKRTIGZSA-N','CCCCOC(=O)/C=C(\\I)C(=O)OCCCC','1'),
	(162249,1,1,'70618-70-1','Consistent with Molecular Formula','C17H30?BrN5S',416.4215,'Hydrazinecarbothioamide, N-[4-(diethylamino)-1-methylbutyl]-2-[1-(2-pyridinyl)ethylidene]-, dihydrobromide','30B91C1E5380D699-FICuS-01-4B','30B91C1E5380D699-FICTS-01-2A','30B91C1E5380D699-uuuuu-01-FA','InChI=1S/C17H29N5S.BrH/c1-5-22(6-2)13-9-10-14(3)19-17(23)21-20-15(4)16-11-7-8-12-18-16;/h7-8,11-12,14H,5-6,9-10,13H2,1-4H3,(H2,19,21,23);1H','InChIKey=GCQUORUMMZFMFS-UHFFFAOYSA-N','*.Br.CCN(CC)CCCC(C)NC(=S)N/N=C(\\C)c1ccccn1','1'),
	(162250,0,1,'70618-53-0','Consistent with Molecular Formula','C14H20N4S',276.3988,NULL,'8A0A7C9558217F83-FICuS-01-51','8A0A7C9558217F83-FICTS-01-30','8A0A7C9558217F83-uuuuu-01-00','InChI=1S/C14H20N4S/c1-11(13-9-5-6-10-15-13)17-18-14(19)16-12-7-3-2-4-8-12/h5-6,9-10,12H,2-4,7-8H2,1H3,(H2,16,18,19)','InChIKey=NHLSZYPMCMMCMK-UHFFFAOYSA-N','C/C(=N\\NC(=S)NC1CCCCC1)c1ccccn1','1'),
	(162251,2,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'229A2CD50ED0C864-FICuS-01-61','229A2CD50ED0C864-FICTS-01-40','229A2CD50ED0C864-uuuuu-01-10','InChI=1S/C11H16O4/c1-8-7-14-11(15-8)4-2-9(3-5-11)6-10(12)13/h6,8H,2-5,7H2,1H3,(H,12,13)/b9-6-','InChIKey=QHVFDRFGXKQXHB-TWGQIWQCSA-N','CC1COC2(CCC(=CC(=O)O)CC2)O1','1'),
	(162252,4,0,'80786-25-0','Consistent with Molecular Formula','C18H20O7',348.3518,NULL,'6EE5F094EAC9FE7E-FICuS-01-A8','6EE5F094EAC9FE7E-FICTS-01-87','6EE5F094EAC9FE7E-uuuuu-01-57','InChI=1S/C18H20O7/c1-18(2)24-15-14(21-4)13(23-17(15)25-18)11-8-9-7-10(20-3)5-6-12(9)22-16(11)19/h5-8,13-15,17H,1-4H3','InChIKey=NYSXJWWJCQRGMA-UHFFFAOYSA-N','COc1ccc2oc(=O)c(C3OC4OC(C)(C)OC4C3OC)cc2c1','1'),
	(162253,4,0,NULL,'Consistent with Molecular Formula','C25H27NO7',453.4908,NULL,'8A3953AF3A16F640-FICuS-01-56','8A3953AF3A16F640-FICTS-01-35','8A3953AF3A16F640-uuuuu-01-05','InChI=1S/C25H27NO7/c1-25(2)32-22-21(29-5)20(31-24(22)33-25)18-19(27)16-13-15(28-4)11-12-17(16)30-23(18)26(3)14-9-7-6-8-10-14/h6-13,20-22,24H,1-5H3','InChIKey=FXKRIEYDFOBCKX-UHFFFAOYSA-N','COc1ccc2oc(N(C)c3ccccc3)c(C3OC4OC(C)(C)OC4C3OC)c(=O)c2c1','1'),
	(162254,4,1,'69983-98-8','Consistent with Molecular Formula','C12H18O5',242.2712,'.alpha.-D-Xylo-oct-5-enofuranos-7-ulose, 5,6,8-trideoxy-3-O-methyl-1,2-O-(1-methylethylidene)-, (E)-\n.alpha.-D-xylo-Oct-5-enofuranos-7-ulose, 5,6,8-trideoxy-3-O-methyl-1,2-O-(1-methylethylidene)-, (E)-','1F3123282BB9327F-FICuS-01-42','1F3123282BB9327F-FICTS-01-21','1F3123282BB9327F-uuuuu-01-F1','InChI=1S/C12H18O5/c1-7(13)5-6-8-9(14-4)10-11(15-8)17-12(2,3)16-10/h5-6,8-11H,1-4H3','InChIKey=OQISWJYJRSDORX-UHFFFAOYSA-N','COC1C(/C=C/C(C)=O)OC2OC(C)(C)OC21','1'),
	(162255,4,1,NULL,'Consistent with Molecular Formula','C13H17NO6',283.2804,'.beta.-L-Arabinofuranose, 5-deoxy-5-(2,5-dioxo-3-pyrrolidinylidene)-3-O-methyl-1,2-O-(1-methylethylidene)-, (E)-','C833472C3514B8DC-FICuS-01-56','264A612B733AF6CA-FICTS-01-3C','C7A77EE5349A64DD-uuuuu-01-31','InChI=1S/C13H17NO6/c1-13(2)19-10-9(17-3)7(18-12(10)20-13)4-6-5-8(15)14-11(6)16/h4,7,9-10,12H,5H2,1-3H3,(H,14,15,16)/b6-4+/t7-,9+,10+,12+/m0/s1','InChIKey=OMEKSCNMBXWQJL-WZRBISDFSA-N','COC1C(/C=C2\\CC(=O)NC2=O)OC2OC(C)(C)OC21','1'),
	(162256,3,1,NULL,'Consistent with Molecular Formula','C15H21NO6',311.334,NULL,'C898548038A7E115-FICuS-01-43','A71A87A621C4B12B-FICTS-01-37','C898548038A7E115-uuuuu-01-F2','InChI=1S/C15H21NO6/c1-14(2)19-7-10(21-14)12-9(20-15(3,4)22-12)5-8-6-11(17)16-13(8)18/h5,9-10,12H,6-7H2,1-4H3,(H,16,17,18)/b8-5-','InChIKey=GWEFKUFQZHRKIE-YVMONPNESA-N','CC1(C)OCC(C2OC(C)(C)OC2/C=C2/CC(=O)NC2=O)O1','1'),
	(162257,4,1,NULL,'Consistent with Molecular Formula','C19H21NO6',359.378,NULL,'CABD30058177483F-FICuS-01-55','CABD30058177483F-FICTS-01-34','044640E90A0466C7-uuuuu-01-E1','InChI=1S/C19H21NO6/c1-19(2)25-16-15(23-3)13(24-18(16)26-19)9-11-10-14(21)20(17(11)22)12-7-5-4-6-8-12/h4-9,13,15-16,18H,10H2,1-3H3/b11-9+','InChIKey=NEKBFWOGTHDBLK-PKNBQFBNSA-N','COC1C(/C=C2\\CC(=O)N(c3ccccc3)C2=O)OC2OC(C)(C)OC21','1'),
	(162258,0,0,'31542-52-6','Consistent with Molecular Formula','C9H11BrN4O2',287.1155,'1H-Purine-2,6-dione, 8-bromo-1,3-diethyl-3,7-dihydro-','CA887FE1614ABFD2-FICuS-01-88','CA887FE1614ABFD2-FICTS-01-67','CA887FE1614ABFD2-uuuuu-01-37','InChI=1S/C9H11BrN4O2/c1-3-13-6-5(11-8(10)12-6)7(15)14(4-2)9(13)16/h3-4H2,1-2H3,(H,11,12)','InChIKey=WPEOBGPFTJHTOD-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(Br)nc2n(CC)c1=O',NULL),
	(162259,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2S',240.2794,NULL,'CDDC91E6C3ECE513-FICuS-01-96','52B6BDC1F664BC4C-FICTS-01-61','CDDC91E6C3ECE513-uuuuu-01-45','InChI=1S/C9H12N4O2S/c1-3-12-6-5(10-8(16)11-6)7(14)13(4-2)9(12)15/h3-4H2,1-2H3,(H2,10,11,16)','InChIKey=UGHKIZVJOZGXIK-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(S)nc2n(CC)c1=O',NULL),
	(162260,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O2S',254.3062,NULL,'CE13D017674A338B-FICuS-01-51','CE13D017674A338B-FICTS-01-30','CE13D017674A338B-uuuuu-01-00','InChI=1S/C10H14N4O2S/c1-4-13-7-6(11-9(12-7)17-3)8(15)14(5-2)10(13)16/h4-5H2,1-3H3,(H,11,12)','InChIKey=YFTKWDDUVMANGC-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(SC)nc2n(CC)c1=O',NULL),
	(162261,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl2N4O2',277.1096,'1H-Purine-2,6-dione, 8-chloro-3-(2-chloroethyl)-1-ethyl-3,7-dihydro-','D0DC5977DEAB5A4D-FICuS-01-98','D0DC5977DEAB5A4D-FICTS-01-77','D0DC5977DEAB5A4D-uuuuu-01-47','InChI=1S/C9H10Cl2N4O2/c1-2-14-7(16)5-6(13-8(11)12-5)15(4-3-10)9(14)17/h2-4H2,1H3,(H,12,13)','InChIKey=MZEWWFFBDAVCPI-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(Cl)nc2n(CCCl)c1=O',NULL),
	(162262,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN4O2',256.6913,NULL,'2F1B6582343E644F-FICuS-01-4A','2076E9265F67F05F-FICTS-01-34','2F1B6582343E644F-uuuuu-01-F9','InChI=1S/C10H13ClN4O2/c1-3-5-15-7-6(12-9(11)13-7)8(16)14(4-2)10(15)17/h3-5H2,1-2H3,(H,12,13)','InChIKey=NSQFLKILOTZXJK-UHFFFAOYSA-N','CCCn1c(=O)n(CC)c(=O)c2[nH]c(Cl)nc21',NULL),
	(162263,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN4O2',254.6755,NULL,'C325A1837C855B05-FICuS-01-44','C325A1837C855B05-FICTS-01-23','C325A1837C855B05-uuuuu-01-F3','InChI=1S/C10H11ClN4O2/c1-3-5-15-8(16)6-7(13-9(11)12-6)14(4-2)10(15)17/h3H,1,4-5H2,2H3,(H,12,13)','InChIKey=ZMMCWFHBWGJIBT-UHFFFAOYSA-N','C=CCn1c(=O)c2[nH]c(Cl)nc2n(CC)c1=O',NULL),
	(162264,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN4O2',268.7023,NULL,'44E856E634805010-FICuS-01-27','446E5FC5468E009D-FICTS-01-40','44E856E634805010-uuuuu-01-D6','InChI=1S/C11H13ClN4O2/c1-4-15-9(17)7-8(14-10(12)13-7)16(11(15)18)5-6(2)3/h2,4-5H2,1,3H3,(H,13,14)','InChIKey=PZOCEIMKKBKTAX-UHFFFAOYSA-N','C=C(C)Cn1c(=O)n(CC)c(=O)c2[nH]c(Cl)nc21',NULL),
	(162265,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN4O2',214.6109,NULL,'AB4E6893ACF08E7B-FICuS-01-8D','AB4E6893ACF08E7B-FICTS-01-6C','AB4E6893ACF08E7B-uuuuu-01-3C','InChI=1S/C7H7ClN4O2/c1-2-12-4-3(9-6(8)10-4)5(13)11-7(12)14/h2H2,1H3,(H,9,10)(H,11,13,14)','InChIKey=CEJJGNGCVBXWJF-UHFFFAOYSA-N','CCn1c(=O)[nH]c(=O)c2[nH]c(Cl)nc21',NULL),
	(162266,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN4O2',228.6377,NULL,'83F684BD6641F4BE-FICuS-01-72','824507C0903D256A-FICTS-01-11','83F684BD6641F4BE-uuuuu-01-21','InChI=1S/C8H9ClN4O2/c1-3-13-5-4(10-7(9)11-5)6(14)12(2)8(13)15/h3H2,1-2H3,(H,10,11)','InChIKey=JYEATXXCQAWVKU-UHFFFAOYSA-N','CCn1c(=O)n(C)c(=O)c2[nH]c(Cl)nc21',NULL),
	(162267,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN4O2',228.6377,NULL,'A67EC5C248B9254A-FICuS-01-6A','A67EC5C248B9254A-FICTS-01-49','A67EC5C248B9254A-uuuuu-01-19','InChI=1S/C8H9ClN4O2/c1-3-13-6(14)4-5(11-7(9)10-4)12(2)8(13)15/h3H2,1-2H3,(H,10,11)','InChIKey=KXCZLDGHFYJXAE-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(Cl)nc2n(C)c1=O',NULL),
	(162268,0,0,NULL,'Consistent with Molecular Formula','C12H15BrN4O2',327.1801,NULL,'658356D4CD2B28A0-FICuS-01-56','658356D4CD2B28A0-FICTS-01-35','658356D4CD2B28A0-uuuuu-01-05','InChI=1S/C12H15BrN4O2/c1-4-7-17-8-9(14-11(17)13)15(5-2)12(19)16(6-3)10(8)18/h4H,1,5-7H2,2-3H3','InChIKey=SPAWWRJOHBYEMK-UHFFFAOYSA-N','C=CCn1c(Br)nc2c1c(=O)n(CC)c(=O)n2CC',NULL),
	(162269,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN4O2',240.6487,NULL,'709AAC823A8A6E6E-FICuS-01-79','3713755C80547CF9-FICTS-01-22','709AAC823A8A6E6E-uuuuu-01-28','InChI=1S/C9H9ClN4O2/c1-3-4-14-6-5(11-8(10)12-6)7(15)13(2)9(14)16/h3H,1,4H2,2H3,(H,11,12)','InChIKey=HTDIJQADZKUDJI-UHFFFAOYSA-N','C=CCn1c(=O)n(C)c(=O)c2[nH]c(Cl)nc21',NULL),
	(162270,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'FBA41F5756ABFF12-FICuS-01-84','FBA41F5756ABFF12-FICTS-01-63','FBA41F5756ABFF12-uuuuu-01-33','InChI=1S/C16H16N2O/c1-11-10-15(17-8-9-19)18-16-13(11)7-6-12-4-2-3-5-14(12)16/h2-7,10,19H,8-9H2,1H3,(H,17,18)','InChIKey=MXDWELIQLLOVGM-UHFFFAOYSA-N','Cc1cc(NCCO)nc2c1ccc1ccccc12',NULL),
	(162271,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'A26E0C8B943CD9BA-FICuS-01-85','A26E0C8B943CD9BA-FICTS-01-64','A26E0C8B943CD9BA-uuuuu-01-34','InChI=1S/C17H19N3O/c21-12-11-18-9-10-19-16-7-8-20-17-14-4-2-1-3-13(14)5-6-15(16)17/h1-8,18,21H,9-12H2,(H,19,20)','InChIKey=SNQHDZCWDGIQIO-UHFFFAOYSA-N','OCCNCCNc1ccnc2c1ccc1ccccc12',NULL),
	(162272,4,0,'52186-16-0','Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'9200F37C89768C0F-FICuS-01-54','9200F37C89768C0F-FICTS-01-33','9200F37C89768C0F-uuuuu-01-03','InChI=1S/C19H20O2/c1-13-17(20)14(2)19(16-11-7-4-8-12-16)21-18(13)15-9-5-3-6-10-15/h3-14,18-19H,1-2H3','InChIKey=RNIDGKHRURDCDH-UHFFFAOYSA-N','CC1C(=O)C(C)C(c2ccccc2)OC1c1ccccc1','1'),
	(162273,4,0,'63114-81-8','Consistent with Molecular Formula','C19H19ClO2',314.8109,NULL,'55C94B718124BE2B-FICuS-01-55','55C94B718124BE2B-FICTS-01-34','55C94B718124BE2B-uuuuu-01-04','InChI=1S/C19H19ClO2/c1-12-17(21)13(2)19(15-8-10-16(20)11-9-15)22-18(12)14-6-4-3-5-7-14/h3-13,18-19H,1-2H3','InChIKey=BEVCAYSGCZTMKZ-UHFFFAOYSA-N','CC1C(=O)C(C)C(c2ccc(Cl)cc2)OC1c1ccccc1','1'),
	(162274,4,0,'63114-82-9','Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'81DB606C3108960D-FICuS-01-44','81DB606C3108960D-FICTS-01-23','81DB606C3108960D-uuuuu-01-F3','InChI=1S/C19H19NO4/c1-12-17(21)13(2)19(15-8-10-16(11-9-15)20(22)23)24-18(12)14-6-4-3-5-7-14/h3-13,18-19H,1-2H3','InChIKey=ILPQVDLURPGCEC-UHFFFAOYSA-N','CC1C(=O)C(C)C(c2ccc([N+](=O)[O-])cc2)OC1c1ccccc1','1'),
	(162275,1,0,'5911-88-6','Consistent with Molecular Formula','C17H23NO5',321.3724,NULL,'2B0C647A0CDEB7E3-FICuS-01-7D','2B0C647A0CDEB7E3-FICTS-01-5C','2B0C647A0CDEB7E3-uuuuu-01-2C','InChI=1S/C17H23NO5/c1-17(2,21)14(19)9-12-15(23-5)11-8-10(22-4)6-7-13(11)18(3)16(12)20/h6-8,14,19,21H,9H2,1-5H3','InChIKey=JTXJNCKPWSEGQI-UHFFFAOYSA-N','COc1ccc2c(c1)c(OC)c(CC(O)C(C)(C)O)c(=O)n2C','1'),
	(162276,0,0,'56355-06-7','Consistent with Molecular Formula','C13H10N2O5S',306.2924,NULL,'A8F99282D6F4EB70-FICuS-01-76','A8F99282D6F4EB70-FICTS-01-55','A8F99282D6F4EB70-uuuuu-01-25','InChI=1S/C13H10N2O5S/c1-14-8-4-3-7-9(11(8)21-13(14)19)10(16)6(12(17)18)5-15(7)20-2/h3-5H,1-2H3,(H,17,18)','InChIKey=TVLXGTGDMJPEHB-UHFFFAOYSA-N','COn1cc(C(=O)O)c(=O)c2c3sc(=O)n(C)c3ccc21',NULL),
	(162277,2,0,'53899-28-8','Consistent with Molecular Formula','C26H26N2O3S',446.563,NULL,'F0EFA3B3EAD8045D-FICuS-01-90','F0EFA3B3EAD8045D-FICTS-01-6F','F0EFA3B3EAD8045D-uuuuu-01-3F','InChI=1S/C26H26N2O3S/c1-18-6-10-23(11-7-18)32(30,31)28-16-21-9-8-19(15-22(17-28)26(21)29)14-20-12-13-27-25-5-3-2-4-24(20)25/h2-8,10-13,21-22H,9,14-17H2,1H3','InChIKey=WLPXJTBDANTLTN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC3CC=C(Cc4ccnc5ccccc45)CC(C2)C3=O)cc1','1'),
	(162278,0,0,'52583-98-9','Consistent with Molecular Formula','C10H6N10O2',298.2232,NULL,'B9A9F088E9570A1D-FICuS-01-72','EA1389437957676B-FICTS-01-29','B9A9F088E9570A1D-uuuuu-01-21','InChI=1S/C10H6N10O2/c21-9-15-3-5(17-9)11-1-13-7(3)19-20-8-4-6(12-2-14-8)18-10(22)16-4/h1-2H,(H2,11,13,15,17,21)(H2,12,14,16,18,22)/b20-19-','InChIKey=KCUOBBOOWPELKQ-VXPUYCOJSA-N','O=c1[nH]c2ncnc(/N=N/c3ncnc4[nH]c(=O)[nH]c34)c2[nH]1',NULL),
	(162279,0,0,'16719-32-7','Consistent with Molecular Formula','C12H16ClN',209.7181,'U 1247\nN-2,3-Butadienyl-N-methylbenzylamine hydrochloride\nWLN: 1U1U2N1&1R &GH\nBenzenemethanamine, N-2,3-butadienyl-N-methyl-, hydrochloride\nBenzylamine, N-2,3-butadienyl-N-methyl-, hydrochloride','A02C5EDA478D5288-FICuS-01-6A','A02C5EDA478D5288-FICTS-01-49','A0D0F93F78008BC6-uuuuu-01-15','InChI=1S/C12H15N.ClH/c1-3-4-10-13(2)11-12-8-6-5-7-9-12;/h4-9H,1,10-11H2,2H3;1H','InChIKey=QEUASYHCZZLPJX-UHFFFAOYSA-N','C=C=CCN(C)Cc1ccccc1.Cl',NULL),
	(162280,0,0,'64377-66-8','Consistent with Molecular Formula','C10H9N5O2',231.2134,NULL,'423ECE417DF3A7A5-FICuS-01-74','423ECE417DF3A7A5-FICTS-01-53','423ECE417DF3A7A5-uuuuu-01-23','InChI=1S/C10H9N5O2/c1-17-6-2-3-7-8(4-6)11-9(16)5-15-10(7)12-13-14-15/h2-4H,5H2,1H3,(H,11,16)','InChIKey=LXXQSVDLQRQCJQ-UHFFFAOYSA-N','COc1ccc2c(c1)NC(=O)Cn1nnnc1-2',NULL),
	(162281,0,0,'53995-34-9','Consistent with Molecular Formula','C11H11ClN2O3',254.6725,NULL,'1F2CB794187C82C4-FICuS-01-5D','1F2CB794187C82C4-FICTS-01-3C','1F2CB794187C82C4-uuuuu-01-0C','InChI=1S/C11H11ClN2O3/c12-5-6-14-10(16)7-17-11(13-14)8-3-1-2-4-9(8)15/h1-4,15H,5-7H2','InChIKey=CYECAWLYDALKTP-UHFFFAOYSA-N','O=C1COC(c2ccccc2O)=NN1CCCl',NULL),
	(162282,0,0,'53995-36-1','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'717646E3F7D497E9-FICuS-01-61','717646E3F7D497E9-FICTS-01-40','717646E3F7D497E9-uuuuu-01-10','InChI=1S/C16H14N2O3/c19-14-9-5-4-8-13(14)16-17-18(15(20)11-21-16)10-12-6-2-1-3-7-12/h1-9,19H,10-11H2','InChIKey=YAJFDDAFXDWBGE-UHFFFAOYSA-N','O=C1COC(c2ccccc2O)=NN1Cc1ccccc1',NULL),
	(162283,0,0,'53995-44-1','Consistent with Molecular Formula','C15H20ClN3O4',341.7937,NULL,'6948F57DB8A44B27-FICuS-01-66','6948F57DB8A44B27-FICTS-01-45','69B4529887299269-uuuuu-01-E7','InChI=1S/C15H19N3O4.ClH/c19-13-4-2-1-3-12(13)15-16-18(14(20)11-22-15)6-5-17-7-9-21-10-8-17;/h1-4,19H,5-11H2;1H','InChIKey=UCNUSLVTIFNICQ-UHFFFAOYSA-N','Cl.O=C1COC(c2ccccc2O)=NN1CCN1CCOCC1',NULL),
	(162284,0,0,'58679-34-8','Consistent with Molecular Formula','C20H13NO2',299.3282,NULL,'88FD87F8079F5DE4-FICuS-01-86','88FD87F8079F5DE4-FICTS-01-65','88FD87F8079F5DE4-uuuuu-01-35','InChI=1S/C20H13NO2/c1-2-6-13(7-3-1)15-10-14-11-19-20(12-16(14)21-15)23-18-9-5-4-8-17(18)22-19/h1-12,21H','InChIKey=LHLBKRJKFYTUSJ-UHFFFAOYSA-N','c1ccc(-c2cc3cc4c(cc3[nH]2)Oc2ccccc2O4)cc1',NULL),
	(162285,0,0,'58679-35-9','Consistent with Molecular Formula','C20H12ClNO2',333.7733,NULL,'32595F9B355B4E72-FICuS-01-51','32595F9B355B4E72-FICTS-01-30','32595F9B355B4E72-uuuuu-01-00','InChI=1S/C20H12ClNO2/c21-14-7-5-12(6-8-14)15-9-13-10-19-20(11-16(13)22-15)24-18-4-2-1-3-17(18)23-19/h1-11,22H','InChIKey=RUPHFDFBJZKGGB-UHFFFAOYSA-N','Clc1ccc(-c2cc3cc4c(cc3[nH]2)Oc2ccccc2O4)cc1',NULL),
	(162286,0,0,'58679-41-7','Consistent with Molecular Formula','C26H17NO2',375.4258,NULL,'5D8D6429C02F05C3-FICuS-01-57','5D8D6429C02F05C3-FICTS-01-36','5D8D6429C02F05C3-uuuuu-01-06','InChI=1S/C26H17NO2/c1-3-9-17(10-4-1)25-19-15-23-24(29-22-14-8-7-13-21(22)28-23)16-20(19)27-26(25)18-11-5-2-6-12-18/h1-16,27H','InChIKey=YEJFZGMFUHFPOO-UHFFFAOYSA-N','c1ccc(-c2[nH]c3cc4c(cc3c2-c2ccccc2)Oc2ccccc2O4)cc1',NULL),
	(162287,0,0,'58679-42-8','Consistent with Molecular Formula','C21H15NO2',313.355,NULL,'B7C79B312ADD6FA3-FICuS-01-84','B7C79B312ADD6FA3-FICTS-01-63','B7C79B312ADD6FA3-uuuuu-01-33','InChI=1S/C21H15NO2/c1-13-15-11-19-20(24-18-10-6-5-9-17(18)23-19)12-16(15)22-21(13)14-7-3-2-4-8-14/h2-12,22H,1H3','InChIKey=CBNMZAWUDBURMJ-UHFFFAOYSA-N','Cc1c(-c2ccccc2)[nH]c2cc3c(cc12)Oc1ccccc1O3',NULL),
	(162288,0,0,'4945-38-4','Consistent with Molecular Formula','C11H7NO2',185.1818,NULL,'CC99773F81033256-FICuS-01-42','CC99773F81033256-FICTS-01-21','CC99773F81033256-uuuuu-01-F1','InChI=1S/C11H7NO2/c13-11-8-5-7-3-1-2-4-9(7)12-10(8)6-14-11/h1-5H,6H2','InChIKey=FZYGATLKLHAMAP-UHFFFAOYSA-N','O=C1OCc2nc3ccccc3cc21',NULL),
	(162289,4,0,'64125-43-5','Consistent with Molecular Formula','C11H13N3O5',267.2408,NULL,'0C22535B2300ACD2-FICuS-01-3C','0C22535B2300ACD2-FICTS-01-1B','8AAC229CF5974D3D-uuuuu-01-2D','InChI=1S/C11H13N3O5/c15-5-6-8(16)9(17)10(19-6)14-7-3-1-2-4-13(7)11(18)12-14/h1-4,6,8-10,15-17H,5H2','InChIKey=KQELTCZWIQIOJN-UHFFFAOYSA-N','[O-]c1n[n+](C2OC(CO)C(O)C2O)c2ccccn12','1'),
	(162290,0,0,'42238-98-2','Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'43CBECA87C58C6A9-FICuS-01-8E','43CBECA87C58C6A9-FICTS-01-6D','D5B52D109E360EEC-uuuuu-01-21','InChI=1S/C13H11N3O/c17-13-14-16(10-11-6-2-1-3-7-11)12-8-4-5-9-15(12)13/h1-9H,10H2','InChIKey=HIRPMUJCHYRLKA-UHFFFAOYSA-N','[O-]c1n[n+](Cc2ccccc2)c2ccccn12',NULL),
	(162291,0,0,'50420-81-0','Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'7CD1E9EA8E6689E7-FICuS-01-90','7CD1E9EA8E6689E7-FICTS-01-6F','2CC9A15774D11AC7-uuuuu-01-11','InChI=1S/C9H9N3O/c1-2-6-12-8-5-3-4-7-11(8)9(13)10-12/h2-5,7H,1,6H2','InChIKey=PCCZOKGLCNWRIM-UHFFFAOYSA-N','C=CC[n+]1nc([O-])n2ccccc21',NULL),
	(162292,0,0,'42239-01-0','Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'D765DF2EB6289A8A-FICuS-01-83','D765DF2EB6289A8A-FICTS-01-62','F687B48314157C61-uuuuu-01-EE','InChI=1S/C10H11N3O3/c1-2-16-9(14)7-13-8-5-3-4-6-12(8)10(15)11-13/h3-6H,2,7H2,1H3','InChIKey=DAYWMKDLGWUBOP-UHFFFAOYSA-N','CCOC(=O)C[n+]1nc([O-])n2ccccc21',NULL),
	(162293,1,0,'65391-56-2','Consistent with Molecular Formula','C6H15ClN2O2',182.6497,NULL,'B15F67B51763F137-FICuS-01-4B','B15F67B51763F137-FICTS-01-2A','B1A3C05028EE2879-uuuuu-01-03','InChI=1S/C6H14N2O2.ClH/c1-4(2)8-3-5(7)6(9)10;/h4-5,8H,3,7H2,1-2H3,(H,9,10);1H','InChIKey=GTKHQNXRXMBXMO-UHFFFAOYSA-N','CC(C)NCC(N)C(=O)O.Cl','1'),
	(162294,0,0,'66966-60-7','Consistent with Molecular Formula','C28H25BrNP',486.39,'Phosphonium, (4,5-dihydro-2-phenyl-1H-pyrrol-3-yl)triphenyl-, bromide','23D9EB87D0DADB0F-FICuS-01-94','2725D7EEDC336286-FICTS-01-3E','EE94C1EE8256815A-uuuuu-01-1F','InChI=1S/C28H25NP.BrH/c1-5-13-23(14-6-1)28-27(21-22-29-28)30(24-15-7-2-8-16-24,25-17-9-3-10-18-25)26-19-11-4-12-20-26;/h1-20,29H,21-22H2;1H/q+1;/p-1','InChIKey=HTFHWUKOUNTVFU-UHFFFAOYSA-M','[Br-].c1ccc(C2=C([P+](c3ccccc3)(c3ccccc3)c3ccccc3)CCN2)cc1',NULL),
	(162295,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'A28E71127E20E6C7-FICuS-01-55','A28E71127E20E6C7-FICTS-01-34','A28E71127E20E6C7-uuuuu-01-04','InChI=1S/C12H14N2O2S/c1-3-8-13(9-4-2)17-12-7-5-6-11(10-12)14(15)16/h3-7,10H,1-2,8-9H2','InChIKey=SIOFUWJLTVNOMF-UHFFFAOYSA-N','C=CCN(CC=C)Sc1cccc([N+](=O)[O-])c1',NULL),
	(162296,0,0,'2403-61-4','Consistent with Molecular Formula','C11H15ClO2',214.6913,'p-Chlorobenzaldehyde diethyl acetal\n4-Chlorobenzaldehyde diethyl acetal\nBenzene, 1-chloro-4-(diethoxymethyl)-\nBenzaldehyde, p-chloro-, diethyl acetal','7BE16F3D0E0B4257-FICuS-01-62','7BE16F3D0E0B4257-FICTS-01-41','7BE16F3D0E0B4257-uuuuu-01-11','InChI=1S/C11H15ClO2/c1-3-13-11(14-4-2)9-5-7-10(12)8-6-9/h5-8,11H,3-4H2,1-2H3','InChIKey=GPLBEXMSGZWIPD-UHFFFAOYSA-N','CCOC(OCC)c1ccc(Cl)cc1',NULL),
	(162297,0,0,'2403-49-8','Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'55D94D9FEE2D8699-FICuS-01-85','55D94D9FEE2D8699-FICTS-01-64','55D94D9FEE2D8699-uuuuu-01-34','InChI=1S/C11H15NO4/c1-3-15-11(16-4-2)9-6-5-7-10(8-9)12(13)14/h5-8,11H,3-4H2,1-2H3','InChIKey=DBFFJBYBAVNICK-UHFFFAOYSA-N','CCOC(OCC)c1cccc([N+](=O)[O-])c1',NULL),
	(162298,0,0,'2403-62-5','Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'879D11B3EE4DA7C2-FICuS-01-79','879D11B3EE4DA7C2-FICTS-01-58','879D11B3EE4DA7C2-uuuuu-01-28','InChI=1S/C11H15NO4/c1-3-15-11(16-4-2)9-5-7-10(8-6-9)12(13)14/h5-8,11H,3-4H2,1-2H3','InChIKey=YYTLYWWTGUCGSH-UHFFFAOYSA-N','CCOC(OCC)c1ccc([N+](=O)[O-])cc1',NULL),
	(162299,0,0,'2403-59-0','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'F8E876902A6F750A-FICuS-01-64','F8E876902A6F750A-FICTS-01-43','F8E876902A6F750A-uuuuu-01-13','InChI=1S/C12H18O2/c1-4-13-12(14-5-2)11-8-6-10(3)7-9-11/h6-9,12H,4-5H2,1-3H3','InChIKey=KCKGLVOPXDIEIJ-UHFFFAOYSA-N','CCOC(OCC)c1ccc(C)cc1',NULL),
	(162300,0,0,'65276-65-5','Consistent with Molecular Formula','C22H21NOS',347.474,NULL,'91A093BB8F5EF421-FICuS-01-67','91A093BB8F5EF421-FICTS-01-46','91A093BB8F5EF421-uuuuu-01-16','InChI=1S/C22H21NOS/c1-18(23-25-21-15-9-4-10-16-21)17-22(24,19-11-5-2-6-12-19)20-13-7-3-8-14-20/h2-16,24H,17H2,1H3','InChIKey=ILBCUCOFAWXPFD-UHFFFAOYSA-N','C/C(CC(O)(c1ccccc1)c1ccccc1)=N\\Sc1ccccc1',NULL),
	(162301,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'3D1BB0020122B5C0-FICuS-01-34','3D1BB0020122B5C0-FICTS-01-13','3D1BB0020122B5C0-uuuuu-01-E3','InChI=1S/C15H15NO4S/c1-19-13-5-3-12(4-6-13)11-16-21(17,18)15-9-7-14(20-2)8-10-15/h3-11H,1-2H3','InChIKey=ULXMCGWGENXYIB-UHFFFAOYSA-N','COc1ccc(/C=N/S(=O)(=O)c2ccc(OC)cc2)cc1',NULL),
	(162302,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO2S',293.7673,NULL,'9AD5594D12913A8C-FICuS-01-5C','9AD5594D12913A8C-FICTS-01-3B','9AD5594D12913A8C-uuuuu-01-0B','InChI=1S/C14H12ClNO2S/c15-14-8-6-12(7-9-14)10-16-19(17,18)11-13-4-2-1-3-5-13/h1-10H,11H2','InChIKey=RKAXLJIIVJZDEH-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)/N=C/c1ccc(Cl)cc1',NULL),
	(162303,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'19166BFE7C4C882E-FICuS-01-73','19166BFE7C4C882E-FICTS-01-52','19166BFE7C4C882E-uuuuu-01-22','InChI=1S/C15H15NO2S/c1-13-7-9-14(10-8-13)11-16-19(17,18)12-15-5-3-2-4-6-15/h2-11H,12H2,1H3','InChIKey=LEJCESJQUICURH-UHFFFAOYSA-N','Cc1ccc(/C=N/S(=O)(=O)Cc2ccccc2)cc1',NULL),
	(162304,1,0,'90687-50-6','Consistent with Molecular Formula','C15H15NO3S',289.3484,NULL,'05CFBAD633DA698C-FICuS-01-87','05CFBAD633DA698C-FICTS-01-66','05CFBAD633DA698C-uuuuu-01-36','InChI=1S/C15H15NO3S/c1-11-3-7-13(8-4-11)15-16(19-15)20(17,18)14-9-5-12(2)6-10-14/h3-10,15H,1-2H3','InChIKey=HMRUCCMPBTWKSB-UHFFFAOYSA-N','Cc1ccc(C2ON2S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(162305,1,0,'1146-47-0','Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'FCF7A6FAFBE05485-FICuS-01-9E','FCF7A6FAFBE05485-FICTS-01-7D','FCF7A6FAFBE05485-uuuuu-01-4D','InChI=1S/C14H15NO2S/c1-12(13-8-4-2-5-9-13)15-18(16,17)14-10-6-3-7-11-14/h2-12,15H,1H3','InChIKey=WFKSWLOBWYMBJK-UHFFFAOYSA-N','CC(NS(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(162306,0,0,'55461-73-9','Consistent with Molecular Formula','C14H13NO4S',291.321,NULL,'53ADF5746190FBD4-FICuS-01-6A','53ADF5746190FBD4-FICTS-01-49','53ADF5746190FBD4-uuuuu-01-19','InChI=1S/C14H13NO4S/c1-19-12-7-9-13(10-8-12)20(17,18)15-14(16)11-5-3-2-4-6-11/h2-10H,1H3,(H,15,16)','InChIKey=HQQRJMKXWGUJCG-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NC(=O)c2ccccc2)cc1',NULL),
	(162307,1,0,NULL,'Consistent with Molecular Formula','C15H15NO3S',289.3484,NULL,'E2B7449A49CCC318-FICuS-01-6B','E2B7449A49CCC318-FICTS-01-4A','E2B7449A49CCC318-uuuuu-01-1A','InChI=1S/C15H15NO3S/c1-11-7-9-13(10-8-11)20(17,18)16-15(19-16)14-6-4-3-5-12(14)2/h3-10,15H,1-2H3','InChIKey=QEFRWPNRSVIUJZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2OC2c2ccccc2C)cc1','1'),
	(162308,1,0,NULL,'Consistent with Molecular Formula','C14H13NO4S',291.321,NULL,'E8FE073E1E5A41C6-FICuS-01-78','E8FE073E1E5A41C6-FICTS-01-57','E8FE073E1E5A41C6-uuuuu-01-27','InChI=1S/C14H13NO4S/c1-18-12-7-9-13(10-8-12)20(16,17)15-14(19-15)11-5-3-2-4-6-11/h2-10,14H,1H3','InChIKey=ZTJJPNHFOSWXMO-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N2OC2c2ccccc2)cc1','1'),
	(162309,1,0,'69849-46-3','Consistent with Molecular Formula','C15H25N',219.3692,NULL,'5D5733E5E8E1219E-FICuS-01-60','5D5733E5E8E1219E-FICTS-01-3F','5D5733E5E8E1219E-uuuuu-01-0F','InChI=1S/C15H25N/c1-5-6-12-14(16-15(2,3)4)13-10-8-7-9-11-13/h7-11,14,16H,5-6,12H2,1-4H3','InChIKey=FHYIVOBRJRFCLN-UHFFFAOYSA-N','CCCCC(NC(C)(C)C)c1ccccc1','1'),
	(162310,0,0,'69814-82-0','Consistent with Molecular Formula','C20H13NOS',315.3888,NULL,'0B20F38B1427B471-FICuS-01-3A','0B20F38B1427B471-FICTS-01-19','0B20F38B1427B471-uuuuu-01-E9','InChI=1S/C20H13NOS/c1-2-6-13(7-3-1)15-10-14-11-18-20(12-16(14)21-15)23-19-9-5-4-8-17(19)22-18/h1-12,21H','InChIKey=DPNQLTMYNGCVMD-UHFFFAOYSA-N','c1ccc(-c2cc3cc4c(cc3[nH]2)Sc2ccccc2O4)cc1',NULL),
	(162311,0,0,'69793-13-1','Consistent with Molecular Formula','C21H15NOS',329.4156,NULL,'629E192DC39B970D-FICuS-01-62','629E192DC39B970D-FICTS-01-41','629E192DC39B970D-uuuuu-01-11','InChI=1S/C21H15NOS/c1-13-6-8-14(9-7-13)16-10-15-11-19-21(12-17(15)22-16)24-20-5-3-2-4-18(20)23-19/h2-12,22H,1H3','InChIKey=IGMXIYJSWPFRAD-UHFFFAOYSA-N','Cc1ccc(-c2cc3cc4c(cc3[nH]2)Sc2ccccc2O4)cc1',NULL),
	(162312,0,0,'69793-16-4','Consistent with Molecular Formula','C20H12ClNOS',349.8339,NULL,'9161EE186468167D-FICuS-01-45','9161EE186468167D-FICTS-01-24','9161EE186468167D-uuuuu-01-F4','InChI=1S/C20H12ClNOS/c21-14-7-5-12(6-8-14)15-9-13-10-18-20(11-16(13)22-15)24-19-4-2-1-3-17(19)23-18/h1-11,22H','InChIKey=OMMHSBIIZIGRON-UHFFFAOYSA-N','Clc1ccc(-c2cc3cc4c(cc3[nH]2)Sc2ccccc2O4)cc1',NULL),
	(162313,0,1,'38318-63-7','Consistent with Molecular Formula','C8H11IO4',298.077,NULL,'9DF0FF42A777627D-FICuS-01-75','9DF0FF42A777627D-FICTS-01-54','CEABF70A74A2DC55-uuuuu-01-3E','InChI=1S/C8H11IO4/c1-3-12-7(10)5-6(9)8(11)13-4-2/h5H,3-4H2,1-2H3/b6-5-','InChIKey=JIWZEOZISPXCRS-WAYWQWQTSA-N','CCOC(=O)/C=C(\\I)C(=O)OCC','1'),
	(162314,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O3',193.1616,NULL,'5D30B5B59BF907B7-FICuS-01-6B','5D30B5B59BF907B7-FICTS-01-4A','BEABB7D605CB078D-uuuuu-01-40','InChI=1S/C8H7N3O3/c12-7(13)5-11-6-3-1-2-4-10(6)8(14)9-11/h1-4H,5H2,(H-,9,12,13,14)','InChIKey=KDZXKLNFYCKNBI-UHFFFAOYSA-N','O=C(O)C[n+]1nc([O-])n2ccccc21',NULL),
	(162315,2,0,'72397-25-2','Consistent with Molecular Formula','C18H13N3S2',335.4408,NULL,'695EA0FB4D6EA30A-FICuS-01-81','695EA0FB4D6EA30A-FICTS-01-60','695EA0FB4D6EA30A-uuuuu-01-30','InChI=1S/C18H13N3S2/c1-2-6-12(7-3-1)21-17-13-8-4-10-19-15(13)22-18(21)14-9-5-11-20-16(14)23-17/h1-11,17-18H','InChIKey=RLVYHVVWFIJYPG-UHFFFAOYSA-N','c1ccc(N2C3Sc4ncccc4C2Sc2ncccc23)cc1','1'),
	(162316,0,1,NULL,'Consistent with Molecular Formula','C11H7BrN2O3',295.0919,NULL,'7E6E5E4BA8EAE02F-FICuS-01-9A','7E6E5E4BA8EAE02F-FICTS-01-79','7E6E5E4BA8EAE02F-uuuuu-01-49','InChI=1S/C11H7BrN2O3/c12-8-2-6(1-7(4-13)11(14)15)3-9-10(8)17-5-16-9/h1-3H,5H2,(H2,14,15)','InChIKey=RMQTUWZJEJXYQY-UHFFFAOYSA-N','N#C/C(=C\\c1cc(Br)c2c(c1)OCO2)C(N)=O','1'),
	(162317,0,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'502B4E74A8E6B1ED-FICuS-01-74','502B4E74A8E6B1ED-FICTS-01-53','502B4E74A8E6B1ED-uuuuu-01-23','InChI=1S/C14H15NO4/c1-15-11-5-3-2-4-9(11)10(8-14(18)19)12(15)6-7-13(16)17/h2-5H,6-8H2,1H3,(H,16,17)(H,18,19)','InChIKey=UYJRSSQKCATVAZ-UHFFFAOYSA-N','Cn1c(CCC(=O)O)c(CC(=O)O)c2ccccc21',NULL),
	(162318,0,0,'20785-90-4','Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'FE15784D87EB4225-FICuS-01-62','FE15784D87EB4225-FICTS-01-41','FE15784D87EB4225-uuuuu-01-11','InChI=1S/C13H14N2O/c1-14-8-7-10-9-5-3-4-6-11(9)15(2)12(10)13(14)16/h3-6H,7-8H2,1-2H3','InChIKey=SLBVJFJRQVEPQD-UHFFFAOYSA-N','CN1CCc2c(n(C)c3ccccc23)C1=O',NULL),
	(162319,0,0,'6250-88-0','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'E30D26C7709BE642-FICuS-01-58','E30D26C7709BE642-FICTS-01-37','E30D26C7709BE642-uuuuu-01-07','InChI=1S/C11H9NO2/c13-11-10-8(5-6-14-11)7-3-1-2-4-9(7)12-10/h1-4,12H,5-6H2','InChIKey=RMHNIAIULSGOBR-UHFFFAOYSA-N','O=C1OCCc2c1[nH]c1ccccc21',NULL),
	(162320,0,0,'80839-24-3','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'70A3A6AB4984DE94-FICuS-01-6B','B5B24506AA39EF74-FICTS-01-44','70A3A6AB4984DE94-uuuuu-01-1A','InChI=1S/C19H17NO2/c1-12(2)20-17(13-8-4-3-5-9-13)16-18(21)14-10-6-7-11-15(14)19(16)22/h3-12,20H,1-2H3','InChIKey=WVPNZAOXXKVLJU-UHFFFAOYSA-N','CC(C)NC(=C1C(=O)c2ccccc2C1=O)c1ccccc1',NULL),
	(162321,0,0,'74647-93-1','Consistent with Molecular Formula','C23H17NO2',339.3928,NULL,'5DD7885D826F4093-FICuS-01-5A','3B39E74863019DC3-FICTS-01-2C','5DD7885D826F4093-uuuuu-01-09','InChI=1S/C23H17NO2/c1-15-8-7-11-17(14-15)24-21(16-9-3-2-4-10-16)20-22(25)18-12-5-6-13-19(18)23(20)26/h2-14,24H,1H3','InChIKey=SQBSLUCWLSXVOM-UHFFFAOYSA-N','Cc1cccc(NC(=C2C(=O)c3ccccc3C2=O)c2ccccc2)c1',NULL),
	(162322,0,0,NULL,'Consistent with Molecular Formula','C5H4N6O2',180.1256,NULL,'BE99F31CB2DF70BB-FICuS-01-96','E9EED98356851F86-FICTS-01-53','BE99F31CB2DF70BB-uuuuu-01-45','InChI=1S/C5H4N6O2/c12-10-9-5-3-4(7-1-6-3)8-2-11(5)13/h1-2,13H,(H,9,12)','InChIKey=RZJZVNYJJRKKKW-UHFFFAOYSA-N','O/N=N/c1c2ncnc-2ncn1O',NULL),
	(162323,1,0,'65374-74-5','Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'8D20D7442CCA08EE-FICuS-01-73','8D20D7442CCA08EE-FICTS-01-52','8D20D7442CCA08EE-uuuuu-01-22','InChI=1S/C8H16N2O3/c1-5(2)9-4-7(8(12)13)10-6(3)11/h5,7,9H,4H2,1-3H3,(H,10,11)(H,12,13)','InChIKey=SYPHYBIWPDJJPH-UHFFFAOYSA-N','CC(=O)NC(CNC(C)C)C(=O)O','1'),
	(162324,6,1,'6871-44-9','Consistent with Molecular Formula','C22H29N2O4',385.4821,'Ditaine\nECHETAMINE BASE\n2,4(1H)-Cyclo-3,4-secoakuammilanium, 3,17-dihydroxy-16-(methoxycarbonyl)-4-methyl-, (3.beta.,16R)-\nEchitamine','E6F51C2653575A75-FICuS-01-4F','E6F51C2653575A75-FICTS-01-2E','F20621C650EC6581-uuuuu-01-F1','InChI=1S/C22H29N2O4/c1-4-14-12-24(2)10-9-21-15-7-5-6-8-17(15)23-22(21,24)18(26)11-16(14)20(21,13-25)19(27)28-3/h4-8,16,18,23,25-26H,9-13H2,1-3H3/q+1/b14-4-','InChIKey=AFJPGVUCVDCFPM-CPSFFCFKSA-N','C/C=C1/C[N+]2(C)CCC34c5ccccc5NC32C(O)CC1C4(CO)C(=O)OC','1'),
	(162325,0,0,'53995-41-8','Consistent with Molecular Formula','C15H22ClN3O3',327.8101,NULL,'C380B55C0B565AE0-FICuS-01-5C','C380B55C0B565AE0-FICTS-01-3B','C37C12B934DB83AE-uuuuu-01-22','InChI=1S/C15H21N3O3.ClH/c1-3-17(4-2)9-10-18-14(20)11-21-15(16-18)12-7-5-6-8-13(12)19;/h5-8,19H,3-4,9-11H2,1-2H3;1H','InChIKey=JKHNLGJUUYWCJJ-UHFFFAOYSA-N','CCN(CC)CCN1N=C(c2ccccc2O)OCC1=O.Cl',NULL),
	(162326,0,0,'53995-45-2','Consistent with Molecular Formula','C16H22ClN3O3',339.8211,NULL,'788B9391CD7ED336-FICuS-01-69','788B9391CD7ED336-FICTS-01-48','78773474F2F30A78-uuuuu-01-F6','InChI=1S/C16H21N3O3.ClH/c20-14-7-2-1-6-13(14)16-17-19(15(21)12-22-16)11-5-10-18-8-3-4-9-18;/h1-2,6-7,20H,3-5,8-12H2;1H','InChIKey=FWGCOBHBBCAFKY-UHFFFAOYSA-N','Cl.O=C1COC(c2ccccc2O)=NN1CCCN1CCCC1',NULL),
	(162327,0,0,'38750-39-9','Consistent with Molecular Formula','C16H9NO',231.2532,'OXOAPORPHINE','6D42AD46E039EA14-FICuS-01-62','6D42AD46E039EA14-FICTS-01-41','6D42AD46E039EA14-uuuuu-01-11','InChI=1S/C16H9NO/c18-16-13-6-2-1-5-11(13)12-7-3-4-10-8-9-17-15(16)14(10)12/h1-9H','InChIKey=GHWKWAMIXPOYPG-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc3ccnc1c23',NULL),
	(162328,8,2,'74516-63-5','Consistent with Molecular Formula','C27H32O10',516.5438,'VERRUCARIN A MONO KETONE\nVerrucarin A mono ketone','5990553C22AAFF4E-FICuS-01-69','0A03B073696EFE35-FICTS-01-33','CAFAF3C351C0C297-uuuuu-01-2E','InChI=1S/C27H32O10/c1-15-8-9-33-21(29)6-4-5-7-22(30)37-18-11-20-27(14-35-27)25(18,3)26(13-34-24(32)23(15)31)12-17(28)16(2)10-19(26)36-20/h4-7,10,15,18-20,23,31H,8-9,11-14H2,1-3H3/b6-4+,7-5+','InChIKey=GOTYCQXAAKQUOD-YDFGWWAZSA-N','CC1=CC2OC3CC4OC(=O)/C=C/C=C/C(=O)OCCC(C)C(O)C(=O)OCC2(CC1=O)C4(C)C31CO1','1'),
	(162329,1,0,NULL,'Consistent with Molecular Formula','C13H12ClNO3',265.6957,NULL,'51493FF267A5B809-FICuS-01-51','51493FF267A5B809-FICTS-01-30','51493FF267A5B809-uuuuu-01-00','InChI=1S/C13H12ClNO3/c1-7(16)6-15-11-10(14)12(17)8-4-2-3-5-9(8)13(11)18/h2-5,7,15-16H,6H2,1H3','InChIKey=MVDXDLGUHQXZLI-UHFFFAOYSA-N','CC(O)CNC1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(162330,0,2,NULL,'Consistent with Molecular Formula','C15H11Br4N5O2',612.9002,NULL,'42E8BDE6B00F6349-FICuS-01-69','42E8BDE6B00F6349-FICTS-01-48','42E8BDE6B00F6349-uuuuu-01-18','InChI=1S/C15H11Br4N5O2/c16-9-1-7(13(25)11(18)3-9)5-21-23-15(20)24-22-6-8-2-10(17)4-12(19)14(8)26/h1-6,25-26H,(H3,20,23,24)','InChIKey=DRBLGJQRNJNLDI-UHFFFAOYSA-N','N=C(N/N=C/c1cc(Br)cc(Br)c1O)N/N=C/c1cc(Br)cc(Br)c1O','1'),
	(162331,0,0,'23121-32-6','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'CFA6ADE75C613F3A-FICuS-01-94','CFA6ADE75C613F3A-FICTS-01-73','CFA6ADE75C613F3A-uuuuu-01-43','InChI=1S/C11H14O4/c1-6-8(14-3)5-9(15-4)10(7(2)12)11(6)13/h5,13H,1-4H3','InChIKey=AAOFJKLTRKOQTQ-UHFFFAOYSA-N','COc1cc(OC)c(C(C)=O)c(O)c1C',NULL),
	(162332,0,0,'69123-59-7','Consistent with Molecular Formula','C11H9N3O3S',263.2704,'Benzoic acid, 4-[[(2-thiazolylamino)carbonyl]amino]-','2B1E79807882C97F-FICuS-01-5B','2B1E79807882C97F-FICTS-01-3A','2B1E79807882C97F-uuuuu-01-0A','InChI=1S/C11H9N3O3S/c15-9(16)7-1-3-8(4-2-7)13-10(17)14-11-12-5-6-18-11/h1-6H,(H,15,16)(H2,12,13,14,17)','InChIKey=JBGKVDKEIBEZMT-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)cc1)Nc1nccs1',NULL),
	(162333,0,0,'22926-48-3','Consistent with Molecular Formula','C4H2F3N3OS',197.1345,'Acetamide, 2,2,2-trifluoro-N-1,3,4-thiadiazol-2-yl-','A137668874101FCA-FICuS-01-46','A137668874101FCA-FICTS-01-25','A137668874101FCA-uuuuu-01-F5','InChI=1S/C4H2F3N3OS/c5-4(6,7)2(11)9-3-10-8-1-12-3/h1H,(H,9,10,11)','InChIKey=LUMJKOWJWGAUPZ-UHFFFAOYSA-N','O=C(Nc1nncs1)C(F)(F)F',NULL),
	(162334,0,0,'69895-71-2','Consistent with Molecular Formula','C18H20N2O2S',328.4282,'9H-Thioxanthen-9-one, 1-[[2-[(2-hydroxyethyl)amino]ethyl]amino]-4-methyl-','AA51CD3222AA4794-FICuS-01-59','AA51CD3222AA4794-FICTS-01-38','AA51CD3222AA4794-uuuuu-01-08','InChI=1S/C18H20N2O2S/c1-12-6-7-14(20-9-8-19-10-11-21)16-17(22)13-4-2-3-5-15(13)23-18(12)16/h2-7,19-21H,8-11H2,1H3','InChIKey=QDICDDBHUNGLMP-UHFFFAOYSA-N','Cc1ccc(NCCNCCO)c2c(=O)c3ccccc3sc12',NULL),
	(162335,1,0,'70583-37-8','Consistent with Molecular Formula','C22H23N5O5',437.4542,'L-Glutamic acid, N-[4-[2-(2,4-diamino-6-quinazolinyl)ethyl]benzoyl]-','38A77542A9E686C9-FICuS-01-5B','38A77542A9E686C9-FICTS-01-3A','38A77542A9E686C9-uuuuu-01-0A','InChI=1S/C22H23N5O5/c23-19-15-11-13(5-8-16(15)26-22(24)27-19)2-1-12-3-6-14(7-4-12)20(30)25-17(21(31)32)9-10-18(28)29/h3-8,11,17H,1-2,9-10H2,(H,25,30)(H,28,29)(H,31,32)(H4,23,24,26,27)','InChIKey=SGGFXKDILDAVTJ-UHFFFAOYSA-N','Nc1nc(N)c2cc(CCc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(162336,4,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to ClH from C10H14N4O5.ClH','C10H14N4O5',270.2444,NULL,'A995791569B4B71A-FICuS-01-55','A995791569B4B71A-FICTS-01-34','A995791569B4B71A-uuuuu-01-04','InChI=1S/C10H14N4O5/c1-4(16)17-6-5(2-15)18-8-7(6)19-10-13-9(11)12-3-14(8)10/h5-8,15H,2-3H2,1H3,(H2,11,12)','InChIKey=HSSUBZAZYYNKLU-UHFFFAOYSA-N','CC(=O)OC1C(CO)OC2C1OC1=NC(=N)NCN12','1'),
	(162337,0,0,'64369-17-1','Consistent with Molecular Formula','C4H4N6S2',200.2358,NULL,'EBDD9CBB3B220C08-FICuS-01-8A','EBDD9CBB3B220C08-FICTS-01-69','EBDD9CBB3B220C08-uuuuu-01-39','InChI=1S/C4H4N6S2/c5-10-3(7-8-4(10)11)2-1-6-9-12-2/h1H,5H2,(H,8,11)','InChIKey=KCEXEVSZRWRKGX-UHFFFAOYSA-N','Nn1c(S)nnc1-c1cnns1',NULL),
	(162338,0,0,'64369-18-2','Consistent with Molecular Formula','C5H6N6S2',214.2626,NULL,'FE307A66F07002B4-FICuS-01-4E','FE307A66F07002B4-FICTS-01-2D','FE307A66F07002B4-uuuuu-01-FD','InChI=1S/C5H6N6S2/c1-2-3(13-10-7-2)4-8-9-5(12)11(4)6/h6H2,1H3,(H,9,12)','InChIKey=AUBKSKHGYDLNLA-UHFFFAOYSA-N','Cc1nnsc1-c1nnc(S)n1N',NULL),
	(162339,0,0,'64369-24-0','Consistent with Molecular Formula','C6HF3N6S2',278.2293,NULL,'B8560D286B40EB95-FICuS-01-5B','B8560D286B40EB95-FICTS-01-3A','B8560D286B40EB95-uuuuu-01-0A','InChI=1S/C6HF3N6S2/c7-6(8,9)4-13-15-3(2-1-10-14-17-2)11-12-5(15)16-4/h1H','InChIKey=GEPYMYMBSCJQKY-UHFFFAOYSA-N','FC(F)(F)c1nn2c(-c3cnns3)nnc2s1',NULL),
	(162340,0,0,'64369-22-8','Consistent with Molecular Formula','C6H4N6S2',224.2578,NULL,'B56BA8A2300C886C-FICuS-01-61','B56BA8A2300C886C-FICTS-01-40','B56BA8A2300C886C-uuuuu-01-10','InChI=1S/C6H4N6S2/c1-3-10-12-5(4-2-7-11-14-4)8-9-6(12)13-3/h2H,1H3','InChIKey=WDEWNHYMZUFFEH-UHFFFAOYSA-N','Cc1nn2c(-c3cnns3)nnc2s1',NULL),
	(162341,0,0,'64369-29-5','Consistent with Molecular Formula','C7H3F3N6S2',292.2561,NULL,'3D6ECD503BE2E7AE-FICuS-01-93','3D6ECD503BE2E7AE-FICTS-01-72','3D6ECD503BE2E7AE-uuuuu-01-42','InChI=1S/C7H3F3N6S2/c1-2-3(18-15-11-2)4-12-13-6-16(4)14-5(17-6)7(8,9)10/h1H3','InChIKey=GFGQAZYIPZHMQO-UHFFFAOYSA-N','Cc1nnsc1-c1nnc2sc(C(F)(F)F)nn12',NULL),
	(162342,3,0,'2451-62-9','Consistent with Molecular Formula','C12H15N3O6',297.267,'TGT\nXB 2615\nTeroxirone\nTriglycidylisocyanurate\nTriglycidyl isocyanurate\nTri(epoxypropyl)isocyanurate\n1,3,5-TRIGLYCIDYL ISOCYANURATE\n1,3,5-Triglycidyl isocyanurate\nTris(epoxypropyl) isocyanurate\nTris(2-epoxypropyl) isocyanurate\n1,3,5-Triglycidylisocyanuric acid\nTris(2,3-epoxypropyl) isocyanurate\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-tris(oxiranylmethyl)-, (.alpha.)-\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-tris(oxiranylmethyl)-\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-tris(oxiranylmethyl)-\ns-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-tris(2,3-epoxypropyl)-','6FBA6CFB7C78B143-FICuS-01-8A','6FBA6CFB7C78B143-FICTS-01-69','6FBA6CFB7C78B143-uuuuu-01-39','InChI=1S/C12H15N3O6/c16-10-13(1-7-4-19-7)11(17)15(3-9-6-21-9)12(18)14(10)2-8-5-20-8/h7-9H,1-6H2','InChIKey=OUPZKGBUJRBPGC-UHFFFAOYSA-N','O=c1n(CC2CO2)c(=O)n(CC2CO2)c(=O)n1CC1CO1','1'),
	(162343,0,0,NULL,'Consistent with Molecular Formula','C11H9N3NaO4',270.1996,NULL,'40E731D4AE15ADE9-FICuS-01-72','40E731D4AE15ADE9-FICTS-01-51','CB00DDDBCE6E1F41-uuuuu-01-48','InChI=1S/C11H9N3O4.Na/c1-6-3-2-4-7(5-6)14-11(18)12-9(15)8(13-14)10(16)17;/h2-5H,1H3,(H,16,17)(H,12,15,18);/q;+1','InChIKey=PCUMNCQYGSOVIO-UHFFFAOYSA-N','Cc1cccc(-n2nc(C(=O)O)c(=O)[nH]c2=O)c1.[Na+]',NULL),
	(162344,0,0,NULL,'Consistent with Molecular Formula','C11H12N6O2',260.2548,NULL,'5D37FEEBC39F0C96-FICuS-01-93','4C90D16208A53C7A-FICTS-01-2F','5D37FEEBC39F0C96-uuuuu-01-42','InChI=1S/C11H12N6O2/c1-16-9(12)8(10(18)17(2)11(16)19)15-14-7-4-3-5-13-6-7/h3-6H,12H2,1-2H3','InChIKey=ZDNJWZWOLLAVMI-UHFFFAOYSA-N','Cn1c(N)c(/N=N/c2cccnc2)c(=O)n(C)c1=O',NULL),
	(162345,0,0,'69139-09-9','Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'07AA3F4271A02ECE-FICuS-01-67','7F79E54078940F85-FICTS-01-30','07AA3F4271A02ECE-uuuuu-01-16','InChI=1S/C12H10N2O3S/c1-14-11(16)9(7-15)10(13-12(14)17)18-8-5-3-2-4-6-8/h2-7H,1H3,(H,13,17)','InChIKey=HLSUTXVQUAQLSH-UHFFFAOYSA-N','Cn1c(=O)[nH]c(Sc2ccccc2)c(C=O)c1=O',NULL),
	(162346,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O4',301.3012,NULL,'421614FAD7DAD2C3-FICuS-01-6C','D2DE5B33EEE48A76-FICTS-01-6B','421614FAD7DAD2C3-uuuuu-01-1B','InChI=1S/C15H15N3O4/c1-17-13-10(14(21)18(2)15(17)22)7-9-5-8(6-12(19)20)3-4-11(9)16-13/h3-5,16H,6-7H2,1-2H3,(H,19,20)','InChIKey=FPUAATOAKLYCDO-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)Cc1cc(CC(=O)O)ccc1N2',NULL),
	(162347,0,0,'68321-62-0','Consistent with Molecular Formula','C11H9N3O4',247.2098,NULL,'CB00DDDBCE6E1F41-FICuS-01-99','CB00DDDBCE6E1F41-FICTS-01-78','CB00DDDBCE6E1F41-uuuuu-01-48','InChI=1S/C11H9N3O4/c1-6-3-2-4-7(5-6)14-11(18)12-9(15)8(13-14)10(16)17/h2-5H,1H3,(H,16,17)(H,12,15,18)','InChIKey=AODRWDUVCNFLGE-UHFFFAOYSA-N','Cc1cccc(-n2nc(C(=O)O)c(=O)[nH]c2=O)c1',NULL),
	(162348,16,0,NULL,'Consistent with Molecular Formula','C32H42O16',682.6742,'BRUCEOSIDE A','9101D6182CF603FB-FICuS-01-51','9101D6182CF603FB-FICTS-01-30','B5F5F2DEF19E107E-uuuuu-01-3B','InChI=1S/C32H42O16/c1-11(2)6-17(34)48-23-25-31-10-44-32(25,29(42)43-5)26(40)22(39)24(31)30(4)8-14(18(35)12(3)13(30)7-16(31)47-27(23)41)45-28-21(38)20(37)19(36)15(9-33)46-28/h6,8,12-13,15-16,19-26,28,33,36-40H,7,9-10H2,1-5H3/t12?,13-,15?,16+,19?,20?,21?,22','InChIKey=AKSGLPBROCFVSE-RTWVGNKJSA-N','COC(=O)C12OCC34C(CC5C(C)C(=O)C(OC6OC(CO)C(O)C(O)C6O)=CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)C=C(C)C)C24','1'),
	(162349,2,0,NULL,'Consistent with Molecular Formula','C10H16ClNO',201.6955,'ANATOXIN A HYDROCHLORIDE','E71F59BD845D5321-FICuS-01-5E','E71F59BD845D5321-FICTS-01-3D','E7E3FE58BBD08A6F-uuuuu-01-4F','InChI=1S/C10H15NO.ClH/c1-7(12)9-4-2-3-8-5-6-10(9)11-8;/h4,8,10-11H,2-3,5-6H2,1H3;1H','InChIKey=ZYFLQFXDHYWQMQ-UHFFFAOYSA-N','CC(=O)C1=CCCC2CCC1N2.Cl','1'),
	(162350,5,1,'65877-33-0','Consistent with Molecular Formula','C22H32O5',376.4918,'EPISINULARIOLID ACETATE','815B12291A6D71E4-FICuS-01-42','815B12291A6D71E4-FICTS-01-21','6B59AF828548D00D-uuuuu-01-0E','InChI=1S/C22H32O5/c1-14-7-6-11-21(4)19(26-21)13-17-10-12-22(5,27-20(24)15(17)2)18(9-8-14)25-16(3)23/h7,17-19H,2,6,8-13H2,1,3-5H3/b14-7+','InChIKey=OEGFAXMPAOHOCK-VGOFMYFVSA-N','C=C1C(=O)OC2(C)CCC1CC1OC1(C)CC/C=C(\\C)CCC2OC(C)=O','1'),
	(162351,1,0,'73984-07-3','Consistent with Molecular Formula','C25H25NO6S',467.5356,NULL,'AC5FC2BD6CFCB74A-FICuS-01-B1','AC5FC2BD6CFCB74A-FICTS-01-90','AC5FC2BD6CFCB74A-uuuuu-01-60','InChI=1S/C25H25NO6S/c1-19-12-14-22(15-13-19)33(29,30)26-23(25(28)32-18-21-10-6-3-7-11-21)16-24(27)31-17-20-8-4-2-5-9-20/h2-15,23,26H,16-18H2,1H3','InChIKey=BRPMKJPZZZOLEE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CC(=O)OCc2ccccc2)C(=O)OCc2ccccc2)cc1','1'),
	(162352,5,0,'16848-75-2','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'9630113996FD12DD-FICuS-01-4B','9630113996FD12DD-FICTS-01-2A','9630113996FD12DD-uuuuu-01-FA','InChI=1S/C14H19NO4/c1-16-12-7-10(15)13-11(18-12)8-17-14(19-13)9-5-3-2-4-6-9/h2-6,10-14H,7-8,15H2,1H3','InChIKey=YHLKFUVZZXJDKE-UHFFFAOYSA-N','COC1CC(N)C2OC(c3ccccc3)OCC2O1','1'),
	(162353,0,0,NULL,'Consistent with Molecular Formula','C18H13BrN4S',397.2915,NULL,'17734CC75746C178-FICuS-01-43','17734CC75746C178-FICTS-01-22','17734CC75746C178-uuuuu-01-F2','InChI=1S/C18H13BrN4S/c19-15-8-6-13(7-9-15)17-21-22-18(24-17)23-11-14(10-16(23)20)12-4-2-1-3-5-12/h1-11H,20H2','InChIKey=JLBVGGZEGTVZLF-UHFFFAOYSA-N','Nc1cc(-c2ccccc2)cn1-c1nnc(-c2ccc(Br)cc2)s1',NULL),
	(162354,0,0,'64369-27-3','Consistent with Molecular Formula','C7H6N6S2',238.2846,NULL,'2B9B09563CD13E8E-FICuS-01-6A','2B9B09563CD13E8E-FICTS-01-49','2B9B09563CD13E8E-uuuuu-01-19','InChI=1S/C7H6N6S2/c1-3-5(15-12-8-3)6-9-10-7-13(6)11-4(2)14-7/h1-2H3','InChIKey=WJGNUENNOPPSQP-UHFFFAOYSA-N','Cc1nn2c(-c3snnc3C)nnc2s1',NULL),
	(162355,0,0,NULL,'Consistent with Molecular Formula','C19H16N4OS',348.4216,NULL,'C4D0CA66A5A1449D-FICuS-01-6F','C4D0CA66A5A1449D-FICTS-01-4E','C4D0CA66A5A1449D-uuuuu-01-1E','InChI=1S/C19H16N4OS/c1-24-16-9-5-8-14(10-16)18-21-22-19(25-18)23-12-15(11-17(23)20)13-6-3-2-4-7-13/h2-12H,20H2,1H3','InChIKey=KNJKXWPIIQWUDC-UHFFFAOYSA-N','COc1cccc(-c2nnc(-n3cc(-c4ccccc4)cc3N)s2)c1',NULL),
	(162356,0,0,'59758-61-1','Consistent with Molecular Formula','C16H9ClN4OS',340.7863,NULL,'3DB4BB05AD30F932-FICuS-01-69','3DB4BB05AD30F932-FICTS-01-48','3DB4BB05AD30F932-uuuuu-01-18','InChI=1S/C16H9ClN4OS/c17-12-8-4-7-11(9-12)14-20-21-15(22)13(18-19-16(21)23-14)10-5-2-1-3-6-10/h1-9H','InChIKey=LBVBXJAZLBZHCG-UHFFFAOYSA-N','O=c1c(-c2ccccc2)nnc2sc(-c3cccc(Cl)c3)nn12',NULL),
	(162357,0,0,'59758-58-6','Consistent with Molecular Formula','C11H7ClN4OS',278.7155,NULL,'AA4475A69A567D3E-FICuS-01-6C','AA4475A69A567D3E-FICTS-01-4B','AA4475A69A567D3E-uuuuu-01-1B','InChI=1S/C11H7ClN4OS/c1-6-10(17)16-11(14-13-6)18-9(15-16)7-3-2-4-8(12)5-7/h2-5H,1H3','InChIKey=HDIZCAPTWDDNBR-UHFFFAOYSA-N','Cc1nnc2sc(-c3cccc(Cl)c3)nn2c1=O',NULL),
	(162358,0,0,'53454-58-3','Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'8C8D8908A573C9DC-FICuS-01-7A','2DB78F7A55154DC5-FICTS-01-4B','8C8D8908A573C9DC-uuuuu-01-29','InChI=1S/C16H12N4O/c1-10-15(21)18-16-17-14(9-20(16)19-10)13-7-6-11-4-2-3-5-12(11)8-13/h2-9H,1H3,(H,17,18,21)','InChIKey=OQVYPTCPUWEJJQ-UHFFFAOYSA-N','Cc1nn2cc(-c3ccc4ccccc4c3)nc2nc1O',NULL),
	(162359,0,0,'43029-41-0','Consistent with Molecular Formula','C5H3F3N4S',208.1607,NULL,'D83F68D99B0C7EAC-FICuS-01-95','D83F68D99B0C7EAC-FICTS-01-74','D83F68D99B0C7EAC-uuuuu-01-44','InChI=1S/C5H3F3N4S/c1-2-9-10-4-12(2)11-3(13-4)5(6,7)8/h1H3','InChIKey=IXSFTJGSDZSDBB-UHFFFAOYSA-N','Cc1nnc2sc(C(F)(F)F)nn12',NULL),
	(162360,0,1,'43029-39-6','Consistent with Molecular Formula','C12H10N4S',242.2978,NULL,'26854B1C5CEEBDF4-FICuS-01-88','26854B1C5CEEBDF4-FICTS-01-67','26854B1C5CEEBDF4-uuuuu-01-37','InChI=1S/C12H10N4S/c1-9-13-14-12-16(9)15-11(17-12)8-7-10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=JKPVTJJPEOVAHM-UHFFFAOYSA-N','Cc1nnc2sc(/C=C/c3ccccc3)nn12','1'),
	(162361,0,0,'20537-88-6','Consistent with Molecular Formula','C5H15N2O3PS',214.2189,'Amifostine\nEthyol\nEthiofos\nAminopropylaminoethyl thiophosphate\n2-(3-Aminopropylamino)ethyl thiophosphate\nS-(2-(3-Aminopropylamino)ethyl) phosphorothioate\nS-[2-(3-Aminopropylamino)ethyl] phosphorothioate\nS-[2-[(3-Aminopropyl)amino]ethyl] dihydrogen phosphorothioate\nSAPEP\nWR 2721C\nWR 2721\nAU-95722\nGammaphos\nEthanethiol, 2-[(3-aminopropyl)amino]-, dihydrogen phosphate (ester)\nEthanethiol, S-[(3-aminopropyl)amino]-, dihydrogen phosphate- (ester)\nPhosphorothioic acid, S-[2-[(3-aminopropyl)amino]ethyl]ester\nPhosphorothioic acid, S-[2-[(3-aminopropyl)amino]ethyl] ester','F9FC28459570497C-FICuS-01-5E','F9FC28459570497C-FICTS-01-3D','F9FC28459570497C-uuuuu-01-0D','InChI=1S/C5H15N2O3PS/c6-2-1-3-7-4-5-12-11(8,9)10/h7H,1-6H2,(H2,8,9,10)','InChIKey=JKOQGQFVAUAYPM-UHFFFAOYSA-N','NCCCNCCSP(=O)(O)O',NULL),
	(162362,4,0,'38048-32-7','Consistent with Molecular Formula','C17H17N5O6S',419.4112,'6-(p-Nitrobenzylthio)inosine\n4-Nitrobenzyl-6-mercaptoinosine\n9H-Purine, 6-[[(4-nitrophenyl)methyl]thio]-9-.beta.-D-ribofuranosyl-','6E9176CBF565E041-FICuS-01-5E','6E9176CBF565E041-FICTS-01-3D','6E9176CBF565E041-uuuuu-01-0D','InChI=1S/C17H17N5O6S/c23-5-11-13(24)14(25)17(28-11)21-8-20-12-15(21)18-7-19-16(12)29-6-9-1-3-10(4-2-9)22(26)27/h1-4,7-8,11,13-14,17,23-25H,5-6H2','InChIKey=DYCJFJRCWPVDHY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CSc2ncnc3c2ncn3C2OC(CO)C(O)C2O)cc1','1'),
	(162363,3,0,'2451-62-9','Consistent with Molecular Formula','C12H15N3O6',297.267,'XB 2615\nTriglycidylisocyanurate\nTriglycidyl isocyanurate\nTri(epoxypropyl)isocyanurate\nTris(epoxypropyl) isocyanurate\n1,3,5-Triglycidyl isocyanurate\nTris(2-epoxypropyl) isocyanurate\n1,3,5-Triglycidylisocyanuric acid\nTris(2,3-epoxypropyl) isocyanurate\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-tris(oxiranylmethyl)-, (.beta.)-\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-tris(oxiranylmethyl)-\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-tris(oxiranylmethyl)-\ns-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-tris(2,3-epoxypropyl)-','6FBA6CFB7C78B143-FICuS-01-8A','6FBA6CFB7C78B143-FICTS-01-69','6FBA6CFB7C78B143-uuuuu-01-39','InChI=1S/C12H15N3O6/c16-10-13(1-7-4-19-7)11(17)15(3-9-6-21-9)12(18)14(10)2-8-5-20-8/h7-9H,1-6H2','InChIKey=OUPZKGBUJRBPGC-UHFFFAOYSA-N','O=c1n(CC2CO2)c(=O)n(CC2CO2)c(=O)n1CC1CO1','1'),
	(162364,0,0,'62390-99-2','Consistent with Molecular Formula','C11H9NO6S',283.2552,'1,3-Dioxane-4,6-dione, 2,2-dimethyl-5-[(5-nitro-2-thienyl)methylene]-','AC7D806809E15532-FICuS-01-4A','AC7D806809E15532-FICTS-01-29','AC7D806809E15532-uuuuu-01-F9','InChI=1S/C11H9NO6S/c1-11(2)17-9(13)7(10(14)18-11)5-6-3-4-8(19-6)12(15)16/h3-5H,1-2H3','InChIKey=CISOKWVGMLHGBN-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2ccc([N+](=O)[O-])s2)C(=O)O1',NULL),
	(162365,0,0,'62391-01-9','Consistent with Molecular Formula','C13H11NO6S',309.293,NULL,'8FB2CE3B9BB9C32D-FICuS-01-98','8FB2CE3B9BB9C32D-FICTS-01-77','8FB2CE3B9BB9C32D-uuuuu-01-47','InChI=1S/C13H11NO6S/c15-11-9(7-8-3-4-10(21-8)14(17)18)12(16)20-13(19-11)5-1-2-6-13/h3-4,7H,1-2,5-6H2','InChIKey=LHOBNVRNEMCLDJ-UHFFFAOYSA-N','O=C1OC2(CCCC2)OC(=O)C1=Cc1ccc([N+](=O)[O-])s1',NULL),
	(162366,0,0,'62391-02-0','Consistent with Molecular Formula','C14H13NO6S',323.3198,NULL,'96149B0F54D25CC8-FICuS-01-5E','96149B0F54D25CC8-FICTS-01-3D','96149B0F54D25CC8-uuuuu-01-0D','InChI=1S/C14H13NO6S/c16-12-10(8-9-4-5-11(22-9)15(18)19)13(17)21-14(20-12)6-2-1-3-7-14/h4-5,8H,1-3,6-7H2','InChIKey=NHLBNSALEQVPPQ-UHFFFAOYSA-N','O=C1OC2(CCCCC2)OC(=O)C1=Cc1ccc([N+](=O)[O-])s1',NULL),
	(162367,1,0,'62391-05-3','Consistent with Molecular Formula','C16H10ClNO6S',379.7711,'1,3-Dioxane-4,6-dione, 2-(4-chlorophenyl)-2-methyl-5-[(5-nitro-2-thienyl)methylene]-','689B1623616C6C20-FICuS-01-37','689B1623616C6C20-FICTS-01-16','689B1623616C6C20-uuuuu-01-E6','InChI=1S/C16H10ClNO6S/c1-16(9-2-4-10(17)5-3-9)23-14(19)12(15(20)24-16)8-11-6-7-13(25-11)18(21)22/h2-8H,1H3/b12-8-','InChIKey=SSBCGWAIELJLRY-WQLSENKSSA-N','CC1(c2ccc(Cl)cc2)OC(=O)C(=Cc2ccc([N+](=O)[O-])s2)C(=O)O1','1'),
	(162368,1,0,'62391-06-4','Consistent with Molecular Formula','C16H10N2O8S',390.3236,NULL,'C9EC6BE6C8234B61-FICuS-01-7B','C9EC6BE6C8234B61-FICTS-01-5A','C9EC6BE6C8234B61-uuuuu-01-2A','InChI=1S/C16H10N2O8S/c1-16(9-2-4-10(5-3-9)17(21)22)25-14(19)12(15(20)26-16)8-11-6-7-13(27-11)18(23)24/h2-8H,1H3/b12-8-','InChIKey=DIGZUIAHVNZSSY-WQLSENKSSA-N','CC1(c2ccc([N+](=O)[O-])cc2)OC(=O)C(=Cc2ccc([N+](=O)[O-])s2)C(=O)O1','1'),
	(162369,0,1,'62391-07-5','Consistent with Molecular Formula','C15H13NO7',319.2702,'6,10-Dioxaspiro[4.5]decane-7,9-dione, 8-[3-(5-nitro-2-furanyl)-2-propenylidene]-','0FD14E8277F2CBCF-FICuS-01-89','0FD14E8277F2CBCF-FICTS-01-68','0FD14E8277F2CBCF-uuuuu-01-38','InChI=1S/C15H13NO7/c17-13-11(14(18)23-15(22-13)8-1-2-9-15)5-3-4-10-6-7-12(21-10)16(19)20/h3-7H,1-2,8-9H2','InChIKey=JKHXYYXAKJRYHD-UHFFFAOYSA-N','O=C1OC2(CCCC2)OC(=O)C1=C/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(162370,0,1,'62391-08-6','Consistent with Molecular Formula','C16H15NO7',333.297,NULL,'740262743FA3754F-FICuS-01-3A','740262743FA3754F-FICTS-01-19','740262743FA3754F-uuuuu-01-E9','InChI=1S/C16H15NO7/c18-14-12(6-4-5-11-7-8-13(22-11)17(20)21)15(19)24-16(23-14)9-2-1-3-10-16/h4-8H,1-3,9-10H2','InChIKey=HUQCLXMQHLVRSI-UHFFFAOYSA-N','O=C1OC2(CCCCC2)OC(=O)C1=C/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(162371,2,0,'43083-50-7','Consistent with Molecular Formula','C4H10ClNO2S',171.6415,NULL,'4A60EA63B6291514-FICuS-01-3F','4A60EA63B6291514-FICTS-01-1E','4A9C4D8689A4CC5A-uuuuu-01-2F','InChI=1S/C4H9NO2S.ClH/c1-2(8)3(5)4(6)7;/h2-3,8H,5H2,1H3,(H,6,7);1H','InChIKey=ZKVTYTBWKALXOV-UHFFFAOYSA-N','CC(S)C(N)C(=O)O.Cl','1'),
	(162372,2,0,'43083-51-8','Consistent with Molecular Formula','C4H9NO2S',135.1806,NULL,'4A9C4D8689A4CC5A-FICuS-01-80','4A9C4D8689A4CC5A-FICTS-01-5F','4A9C4D8689A4CC5A-uuuuu-01-2F','InChI=1S/C4H9NO2S/c1-2(8)3(5)4(6)7/h2-3,8H,5H2,1H3,(H,6,7)','InChIKey=TYEIDAYBPNPVII-UHFFFAOYSA-N','CC(S)C(N)C(=O)O','1'),
	(162373,2,0,'43083-59-6','Consistent with Molecular Formula','C8H13NO3S',203.2556,NULL,'D9D8423C2AF8BED1-FICuS-01-89','D9D8423C2AF8BED1-FICTS-01-68','D9D8423C2AF8BED1-uuuuu-01-38','InChI=1S/C8H13NO3S/c1-5-6(7(11)12)9(4-10)8(2,3)13-5/h4-6H,1-3H3,(H,11,12)','InChIKey=GTJVVEBKLSYEKA-UHFFFAOYSA-N','CC1SC(C)(C)N(C=O)C1C(=O)O','1'),
	(162374,2,0,NULL,'Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'55B301AA76B3F961-FICuS-01-51','55B301AA76B3F961-FICTS-01-30','55B301AA76B3F961-uuuuu-01-00','InChI=1S/C13H17NO3S/c1-9(12(13(16)17)14-10(2)15)18-8-11-6-4-3-5-7-11/h3-7,9,12H,8H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=XXPFZRAVDWYRES-UHFFFAOYSA-N','CC(=O)NC(C(=O)O)C(C)SCc1ccccc1','1'),
	(162375,0,0,'63378-86-9','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'8B68245B8245F579-FICuS-01-4A','8B68245B8245F579-FICTS-01-29','8B68245B8245F579-uuuuu-01-F9','InChI=1S/C15H16N2/c1-3-8-14(9-4-1)16-12-7-13-17(16)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=IRMCWHUVXQCWKI-UHFFFAOYSA-N','c1ccc(N2CCCN2c2ccccc2)cc1',NULL),
	(162376,0,0,'63378-89-2','Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'76DDCBE1393A0B0C-FICuS-01-7C','76DDCBE1393A0B0C-FICTS-01-5B','76DDCBE1393A0B0C-uuuuu-01-2B','InChI=1S/C17H20N2/c1-4-10-16(11-5-1)18-14-8-3-9-15-19(18)17-12-6-2-7-13-17/h1-2,4-7,10-13H,3,8-9,14-15H2','InChIKey=OBPCGTKDXJNGBJ-UHFFFAOYSA-N','c1ccc(N2CCCCCN2c2ccccc2)cc1',NULL),
	(162377,1,0,'37603-06-8','Consistent with Molecular Formula','C23H27N3O3',393.4846,'1,3,8-Triazaspiro[4.5]decan-4-one, 8-[(2,3-dihydro-5-methoxy-2-benzofuranyl)methyl]-1-phenyl-','FCE16980D5C7FA17-FICuS-01-7F','FCE16980D5C7FA17-FICTS-01-5E','FCE16980D5C7FA17-uuuuu-01-2E','InChI=1S/C23H27N3O3/c1-28-19-7-8-21-17(13-19)14-20(29-21)15-25-11-9-23(10-12-25)22(27)24-16-26(23)18-5-3-2-4-6-18/h2-8,13,20H,9-12,14-16H2,1H3,(H,24,27)','InChIKey=QSTYMRMEJNQSJW-UHFFFAOYSA-N','COc1ccc2c(c1)CC(CN1CCC3(CC1)C(=O)NCN3c1ccccc1)O2','1'),
	(162378,0,2,'32904-23-7','Consistent with Molecular Formula','C18H38N8S2',430.6718,'1,1-(Dimethylethane)diylidenebis[4-(2-diethylamino)ethyl]-3-thiosemicarbazide\nSemicarbazide, 1,1\'-(dimethylethane)diylidenebis[4-(2-diethylamino)ethyl]-3-thio-,\nWLN: 2N2&2MYUS&MNUY1&Y1&UNMYUS&M2N2&2\nHydrazinecarbothioamide, 2,2\'-(1,2-dimethyl-1,2-ethanediylidene)bis[N-[2-(diethylamino)ethyl]-','50BAE636C78AA9C9-FICuS-01-7C','50BAE636C78AA9C9-FICTS-01-5B','50BAE636C78AA9C9-uuuuu-01-2B','InChI=1S/C18H38N8S2/c1-7-25(8-2)13-11-19-17(27)23-21-15(5)16(6)22-24-18(28)20-12-14-26(9-3)10-4/h7-14H2,1-6H3,(H2,19,23,27)(H2,20,24,28)','InChIKey=BNIIZZZAYQUFSD-UHFFFAOYSA-N','CCN(CC)CCNC(=S)N/N=C(C)/C(C)=N/NC(=S)NCCN(CC)CC','1'),
	(162379,0,2,'13284-64-5','Consistent with Molecular Formula','C18H34N8S2',426.6402,'1,1\'-(Dimethylethane)diylidenebis[4-(2-pyrrolidinoethyl)-3-thiosemicarbazide]\nSemicarbazide, 1,1\'-(dimethylethane)diylidenebis[4-(2-pyrrolidinoethyl)-3-thio]-\nWLN: T5NTJ A2MYUS&MNUY1&Y1&UNMYUS&M2- AT5NTJ\nHydrazinecarbothioamide, 2,2\'-(1,2-dimethyl-1,2-ethanediylidene)bis[N-[2-(1-pyrrolidinyl)ethyl]-','9E9DDFC560A548F2-FICuS-01-84','9E9DDFC560A548F2-FICTS-01-63','9E9DDFC560A548F2-uuuuu-01-33','InChI=1S/C18H34N8S2/c1-15(21-23-17(27)19-7-13-25-9-3-4-10-25)16(2)22-24-18(28)20-8-14-26-11-5-6-12-26/h3-14H2,1-2H3,(H2,19,23,27)(H2,20,24,28)','InChIKey=IGWZSNMRSXDDLG-UHFFFAOYSA-N','CC(=N\\NC(=S)NCCN1CCCC1)/C(C)=N/NC(=S)NCCN1CCCC1','1'),
	(162380,0,2,'63604-81-9','Consistent with Molecular Formula','C20H39?ClN8S2',491.1547,NULL,'96EEB845F9CF66EB-FICuS-01-9E','96EEB845F9CF66EB-FICTS-01-7D','96EEB845F9CF66EB-uuuuu-01-4D','InChI=1S/C20H38N8S2.ClH/c1-17(23-25-19(29)21-9-15-27-11-5-3-6-12-27)18(2)24-26-20(30)22-10-16-28-13-7-4-8-14-28;/h3-16H2,1-2H3,(H2,21,25,29)(H2,22,26,30);1H','InChIKey=GZFMBKXTXFYMCD-UHFFFAOYSA-N','*.CC(=N\\NC(=S)NCCN1CCCCC1)/C(C)=N/NC(=S)NCCN1CCCCC1.Cl','1'),
	(162381,0,2,'63595-53-9','Inconsistent with Molecular Formula - no structure mapped to ClH from C15H32N8S2.2ClH','C15H32N8S2',388.5914,NULL,'D6630101C08CD30B-FICuS-01-43','8B7186E5D8B53F08-FICTS-01-44','D6630101C08CD30B-uuuuu-01-F2','InChI=1S/C15H32N8S2/c1-7-13(19-21-15(25)17-9-11-23(5)6)12(2)18-20-14(24)16-8-10-22(3)4/h7-11H2,1-6H3,(H2,16,20,24)(H2,17,21,25)/b18-12+,19-13+','InChIKey=CSHPGLSXFRRWIL-KLCVKJMQSA-N','CCC(=N\\NC(=S)NCCN(C)C)/C(C)=N/NC(=S)NCCN(C)C','1'),
	(162382,0,2,'63595-54-0','Inconsistent with Molecular Formula - no structure mapped to ClH from C19H40N8S2.2ClH','C19H40N8S2',444.6986,'Hydrazinecarbothioamide, 2,2\'-(1-ethyl-2-methyl-1,2-ethanediylidene)bis[N-[2-(diethylamino)ethyl]-, dihydrochloride','B7A86EDB4903B746-FICuS-01-6D','1EB24D26BA6610A4-FICTS-01-35','B7A86EDB4903B746-uuuuu-01-1C','InChI=1S/C19H40N8S2/c1-7-17(23-25-19(29)21-13-15-27(10-4)11-5)16(6)22-24-18(28)20-12-14-26(8-2)9-3/h7-15H2,1-6H3,(H2,20,24,28)(H2,21,25,29)/b22-16+,23-17+','InChIKey=WFKLZFWBSWQBAH-LKNRODPVSA-N','CCC(=N\\NC(=S)NCCN(CC)CC)/C(C)=N/NC(=S)NCCN(CC)CC','1'),
	(162383,0,2,'63595-60-8','Consistent with Molecular Formula','C22H43?ClN8S2',519.2083,NULL,'199FB67BD5A07B11-FICuS-01-66','199FB67BD5A07B11-FICTS-01-45','199FB67BD5A07B11-uuuuu-01-15','InChI=1S/C22H42N8S2.ClH/c1-3-19(25-27-21(31)23-11-17-29-13-7-5-8-14-29)20(4-2)26-28-22(32)24-12-18-30-15-9-6-10-16-30;/h3-18H2,1-2H3,(H2,23,27,31)(H2,24,28,32);1H','InChIKey=KOSFXLWNECSMNY-UHFFFAOYSA-N','*.CCC(=N\\NC(=S)NCCN1CCCCC1)/C(CC)=N/NC(=S)NCCN1CCCCC1.Cl','1'),
	(162384,0,2,NULL,'Consistent with Molecular Formula','C12H14N10O4',362.3072,NULL,'719EEF3C70F88889-FICuS-01-74','4694571167B91939-FICTS-01-09','719EEF3C70F88889-uuuuu-01-23','InChI=1S/C12H14N10O4/c23-21(24)11-7-13-9(17-11)5-15-19-1-2-20(4-3-19)16-6-10-14-8-12(18-10)22(25)26/h5-8H,1-4H2,(H,13,17)(H,14,18)','InChIKey=XBGGOBVVCUMPSN-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(/C=N/N2CCN(/N=C/c3ncc([N+](=O)[O-])[nH]3)CC2)[nH]1','1'),
	(162385,0,1,'53959-39-0','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'751C6D45A67F3388-FICuS-01-54','800DF73987399E26-FICTS-01-2C','751C6D45A67F3388-uuuuu-01-03','InChI=1S/C8H10N2O3/c11-7-6(9-2-3-10-7)5-1-4-13-8(5)12/h9H,1-4H2,(H,10,11)/b6-5-','InChIKey=DOLMSINDPCCKLM-WAYWQWQTSA-N','O=C1OCC/C1=C1/NCCNC1=O','1'),
	(162386,3,1,'53959-49-2','Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'968132BD27ADDA54-FICuS-01-66','501C6A7A66A786CB-FICTS-01-45','968132BD27ADDA54-uuuuu-01-15','InChI=1S/C13H18N2O3/c1-7-6-8(13(17)18-7)11-12(16)15-10-5-3-2-4-9(10)14-11/h7,9-10,14H,2-6H2,1H3,(H,15,16)/b11-8-','InChIKey=IQQQUQQHKQYILQ-FLIBITNWSA-N','CC1C/C(=C2/NC3CCCCC3NC2=O)C(=O)O1','1'),
	(162387,0,1,'53959-42-5','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'9DCFB258CB1D31D9-FICuS-01-89','9DCFB258CB1D31D9-FICTS-01-68','9D7CD5AE9291E3F7-uuuuu-01-36','InChI=1S/C10H12N2O4/c1-6(13)12-4-3-11-9(14)8(12)7-2-5-16-10(7)15/h2-5H2,1H3,(H,11,14)/b8-7-','InChIKey=RETXYHXEHNXHNO-FPLPWBNLSA-N','CC(=O)N1CCNC(=O)/C1=C1\\CCOC1=O','1'),
	(162388,0,1,'53959-45-8','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'FD961E164B89D5E9-FICuS-01-7B','5B88B298D93AE5EE-FICTS-01-67','FD961E164B89D5E9-uuuuu-01-2A','InChI=1S/C12H10N2O3/c15-11-10(7-5-6-17-12(7)16)13-8-3-1-2-4-9(8)14-11/h1-4,13H,5-6H2,(H,14,15)/b10-7-','InChIKey=OMVLKWMHXHNOKC-YFHOEESVSA-N','O=C1OCC/C1=C1/Nc2ccccc2NC1=O','1'),
	(162389,2,1,'53959-48-1','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'69ED2B1984331269-FICuS-01-41','90CF5E620E037412-FICTS-01-20','69ED2B1984331269-uuuuu-01-F0','InChI=1S/C12H16N2O3/c15-11-10(7-5-6-17-12(7)16)13-8-3-1-2-4-9(8)14-11/h8-9,13H,1-6H2,(H,14,15)/b10-7-','InChIKey=CVVQPPYXNNAAKX-YFHOEESVSA-N','O=C1OCC/C1=C1/NC2CCCCC2NC1=O','1'),
	(162390,3,1,'53959-50-5','Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'3D8479D9545CCA88-FICuS-01-6C','D13A99348F58B9EF-FICTS-01-59','3D8479D9545CCA88-uuuuu-01-1B','InChI=1S/C14H20N2O3/c1-2-8-7-9(14(18)19-8)12-13(17)16-11-6-4-3-5-10(11)15-12/h8,10-11,15H,2-7H2,1H3,(H,16,17)/b12-9-','InChIKey=QWVBFRIVSNTBIJ-XFXZXTDPSA-N','CCC1C/C(=C2/NC3CCCCC3NC2=O)C(=O)O1','1'),
	(162391,1,0,'63777-05-9','Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'72C302C4EB4DE475-FICuS-01-63','72C302C4EB4DE475-FICTS-01-42','72C302C4EB4DE475-uuuuu-01-12','InChI=1S/C22H24N2O2/c1-4-25-18-15-22(2,3)19-20(16-11-7-5-8-12-16)23-24(21(19)26-18)17-13-9-6-10-14-17/h5-14,18H,4,15H2,1-3H3','InChIKey=GMSJFVWJHZNWER-UHFFFAOYSA-N','CCOC1CC(C)(C)c2c(-c3ccccc3)nn(-c3ccccc3)c2O1','1'),
	(162392,1,0,'63777-07-1','Consistent with Molecular Formula','C24H28N2O2',376.4974,NULL,'00462843F2BAEA62-FICuS-01-4B','00462843F2BAEA62-FICTS-01-2A','00462843F2BAEA62-uuuuu-01-FA','InChI=1S/C24H28N2O2/c1-17(2)16-27-20-15-24(3,4)21-22(18-11-7-5-8-12-18)25-26(23(21)28-20)19-13-9-6-10-14-19/h5-14,17,20H,15-16H2,1-4H3','InChIKey=PNMYITYXAWCBFF-UHFFFAOYSA-N','CC(C)COC1CC(C)(C)c2c(-c3ccccc3)nn(-c3ccccc3)c2O1','1'),
	(162393,1,0,'63777-09-3','Consistent with Molecular Formula','C23H26N2O2',362.4706,NULL,'3C4B7901109C8AC1-FICuS-01-4E','3C4B7901109C8AC1-FICTS-01-2D','3C4B7901109C8AC1-uuuuu-01-FD','InChI=1S/C23H26N2O2/c1-16(2)26-19-15-23(3,4)20-21(17-11-7-5-8-12-17)24-25(22(20)27-19)18-13-9-6-10-14-18/h5-14,16,19H,15H2,1-4H3','InChIKey=ORTRBOFLFKTAHR-UHFFFAOYSA-N','CC(C)OC1CC(C)(C)c2c(-c3ccccc3)nn(-c3ccccc3)c2O1','1'),
	(162394,1,0,'58178-41-9','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'5A36ADE235822C49-FICuS-01-56','5A36ADE235822C49-FICTS-01-35','5A36ADE235822C49-uuuuu-01-05','InChI=1S/C13H15NO3/c1-13(2)8-10(12(16)17-13)14-11(15)9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3,(H,14,15)','InChIKey=YYYXENLJYDGFER-UHFFFAOYSA-N','CC1(C)CC(NC(=O)c2ccccc2)C(=O)O1','1'),
	(162395,1,0,'58178-33-9','Consistent with Molecular Formula','C23H19NO3',357.408,NULL,'C39C07A10084C582-FICuS-01-40','C39C07A10084C582-FICTS-01-1F','C39C07A10084C582-uuuuu-01-EF','InChI=1S/C23H19NO3/c25-21(17-10-4-1-5-11-17)24-20-16-23(27-22(20)26,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16H2,(H,24,25)','InChIKey=BXJJJXASSLWUSX-UHFFFAOYSA-N','O=C(NC1CC(c2ccccc2)(c2ccccc2)OC1=O)c1ccccc1','1'),
	(162396,1,0,'65427-46-5','Consistent with Molecular Formula','C24H21NO4',387.4342,NULL,'EBEE3D62B2F941C3-FICuS-01-85','EBEE3D62B2F941C3-FICTS-01-64','EBEE3D62B2F941C3-uuuuu-01-34','InChI=1S/C24H21NO4/c26-22-21(25-23(27)28-17-18-10-4-1-5-11-18)16-24(29-22,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,21H,16-17H2,(H,25,27)','InChIKey=ZEVQPWWNUFPVMD-UHFFFAOYSA-N','O=C(NC1CC(c2ccccc2)(c2ccccc2)OC1=O)OCc1ccccc1','1'),
	(162397,0,0,'58418-20-5','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'99D16C656098C8B4-FICuS-01-5A','99D16C656098C8B4-FICTS-01-39','99D16C656098C8B4-uuuuu-01-09','InChI=1S/C9H8N2O2/c1-11(13)8-6-4-2-3-5-7(6)10-9(8)12/h2-5H,1H3,(H,10,12)/b11-8+','InChIKey=YLWUBGXFHLDZDR-DHZHZOJOSA-N','C/[N+]([O-])=C1\\C(=O)Nc2ccccc21',NULL),
	(162398,0,0,'58418-21-6','Consistent with Molecular Formula','C21H16N2O2',328.3696,NULL,'0FDD9AAAE20EA71B-FICuS-01-98','0FDD9AAAE20EA71B-FICTS-01-77','0FDD9AAAE20EA71B-uuuuu-01-47','InChI=1S/C21H16N2O2/c1-22-18-13-7-6-12-17(18)20(21(22)24)23(25)19-14-8-5-11-16(19)15-9-3-2-4-10-15/h2-14H,1H3/b23-20+','InChIKey=QUXHKPUBNBZFDV-BSYVCWPDSA-N','CN1C(=O)/C(=[N+](/[O-])c2ccccc2-c2ccccc2)c2ccccc21',NULL),
	(162399,0,0,'58418-25-0','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'1DBFB3647B27DFCE-FICuS-01-97','1DBFB3647B27DFCE-FICTS-01-76','1DBFB3647B27DFCE-uuuuu-01-46','InChI=1S/C12H14N2O2/c1-12(2,3)14-11-13-9-7-5-4-6-8(9)10(15)16-11/h4-7H,1-3H3,(H,13,14)','InChIKey=UDVCHANICLJLAL-UHFFFAOYSA-N','CC(C)(C)/N=c1/[nH]c2ccccc2c(=O)o1',NULL),
	(162400,2,0,NULL,'Consistent with Molecular Formula','C4H10ClNO2S',171.6415,NULL,'4A60EA63B6291514-FICuS-01-3F','4A60EA63B6291514-FICTS-01-1E','4A9C4D8689A4CC5A-uuuuu-01-2F','InChI=1S/C4H9NO2S.ClH/c1-2(8)3(5)4(6)7;/h2-3,8H,5H2,1H3,(H,6,7);1H','InChIKey=ZKVTYTBWKALXOV-UHFFFAOYSA-N','CC(S)C(N)C(=O)O.Cl','1'),
	(162401,2,0,NULL,'Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'378C49DA3C08887E-FICuS-01-68','378C49DA3C08887E-FICTS-01-47','378C49DA3C08887E-uuuuu-01-17','InChI=1S/C11H15NO2S/c1-8(10(12)11(13)14)15-7-9-5-3-2-4-6-9/h2-6,8,10H,7,12H2,1H3,(H,13,14)','InChIKey=LFDBFDNFEXIDJQ-UHFFFAOYSA-N','CC(SCc1ccccc1)C(N)C(=O)O','1'),
	(162402,2,0,'43083-60-9','Consistent with Molecular Formula','C8H13NO3S',203.2556,NULL,'D9D8423C2AF8BED1-FICuS-01-89','D9D8423C2AF8BED1-FICTS-01-68','D9D8423C2AF8BED1-uuuuu-01-38','InChI=1S/C8H13NO3S/c1-5-6(7(11)12)9(4-10)8(2,3)13-5/h4-6H,1-3H3,(H,11,12)','InChIKey=GTJVVEBKLSYEKA-UHFFFAOYSA-N','CC1SC(C)(C)N(C=O)C1C(=O)O','1'),
	(162403,2,0,NULL,'Consistent with Molecular Formula','C13H16ClNO3S',301.7873,NULL,'B01179C2A7E3FAB2-FICuS-01-6B','B01179C2A7E3FAB2-FICTS-01-4A','B01179C2A7E3FAB2-uuuuu-01-1A','InChI=1S/C13H16ClNO3S/c1-9(12(13(17)18)15-11(16)7-14)19-8-10-5-3-2-4-6-10/h2-6,9,12H,7-8H2,1H3,(H,15,16)(H,17,18)','InChIKey=CALYEVBSEFAKJV-UHFFFAOYSA-N','CC(SCc1ccccc1)C(NC(=O)CCl)C(=O)O','1'),
	(162404,1,0,NULL,'Consistent with Molecular Formula','C11H19NO3S',245.336,NULL,'772ACAFFF442FBEE-FICuS-01-AA','772ACAFFF442FBEE-FICTS-01-89','772ACAFFF442FBEE-uuuuu-01-59','InChI=1S/C11H19NO3S/c1-5-11(6-2)8(9(14)15)12(7-13)10(3,4)16-11/h7-8H,5-6H2,1-4H3,(H,14,15)','InChIKey=JJIPPXPPCCXQGR-UHFFFAOYSA-N','CCC1(CC)SC(C)(C)N(C=O)C1C(=O)O','1'),
	(162405,9,0,'1063-77-0','Consistent with Molecular Formula','C28H34O9',514.5712,'NOMILIN\nNomilin','001DA69C2B913CAC-FICuS-01-67','001DA69C2B913CAC-FICTS-01-46','001DA69C2B913CAC-uuuuu-01-16','InChI=1S/C28H34O9/c1-14(29)34-19-12-20(31)36-24(2,3)17-11-18(30)27(6)16(26(17,19)5)7-9-25(4)21(15-8-10-33-13-15)35-23(32)22-28(25,27)37-22/h8,10,13,16-17,19,21-22H,7,9,11-12H2,1-6H3','InChIKey=KPDOJFFZKAUIOE-UHFFFAOYSA-N','CC(=O)OC1CC(=O)OC(C)(C)C2CC(=O)C3(C)C(CCC4(C)C(c5ccoc5)OC(=O)C5OC543)C12C','1'),
	(162406,0,0,'68774-95-8','Consistent with Molecular Formula','C8H7N5',173.1768,NULL,'1577462EF35E16E2-FICuS-01-4D','1577462EF35E16E2-FICTS-01-2C','1577462EF35E16E2-uuuuu-01-FC','InChI=1S/C8H7N5/c1-6-10-11-8-7-9-2-3-12(7)4-5-13(6)8/h2-5H,1H3','InChIKey=BYCHAODWPICTRL-UHFFFAOYSA-N','Cc1nnc2c3nccn3ccn12',NULL),
	(162407,0,0,'68774-90-3','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'5AC7E10C9A8148F5-FICuS-01-6A','5AC7E10C9A8148F5-FICTS-01-49','5AC7E10C9A8148F5-uuuuu-01-19','InChI=1S/C7H8N4O/c1-5-8-9-6-7(12)10(2)3-4-11(5)6/h3-4H,1-2H3','InChIKey=JJSBJCSPBKAZHW-UHFFFAOYSA-N','Cc1nnc2c(=O)n(C)ccn12',NULL),
	(162408,0,0,'68774-88-9','No Comparision - Unparameterized Atom - Se(a6) connected atoms =[ C ]','C6H6N4Se',213.1002,NULL,'BBAAAD345860A21C-FICuS-01-73','BBAAAD345860A21C-FICTS-01-52','BBAAAD345860A21C-uuuuu-01-22','InChI=1S/C6H6N4Se/c1-4-8-9-5-6(11)7-2-3-10(4)5/h2-3H,1H3,(H,7,11)','InChIKey=HEOXHLUPOOQZQX-UHFFFAOYSA-N','Cc1nnc2c(=[Se])[nH]ccn12',NULL),
	(162409,0,0,'68774-89-0','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'6FF4A127D71B6A77-FICuS-01-6B','6FF4A127D71B6A77-FICTS-01-4A','6FF4A127D71B6A77-uuuuu-01-1A','InChI=1S/C6H6N4O/c1-9-2-3-10-4-7-8-5(10)6(9)11/h2-4H,1H3','InChIKey=OWEATTPBOMHYGP-UHFFFAOYSA-N','Cn1ccn2cnnc2c1=O',NULL),
	(162410,0,0,'72628-82-1','Consistent with Molecular Formula','C12H12N6',240.267,NULL,'2A4EBACB8E06F4D7-FICuS-01-93','2A4EBACB8E06F4D7-FICTS-01-72','2A4EBACB8E06F4D7-uuuuu-01-42','InChI=1S/C12H12N6/c1-5-6(2)16-10-8(15-5)4-3-7-9(10)11(13)18-12(14)17-7/h3-4H,1-2H3,(H4,13,14,17,18)','InChIKey=CTXNQWIOJAYYCA-UHFFFAOYSA-N','Cc1nc2ccc3nc(N)nc(N)c3c2nc1C',NULL),
	(162411,0,1,'35217-82-4','Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'7219065BE2AC0EF3-FICuS-01-60','3B26172E96D6212D-FICTS-01-24','7219065BE2AC0EF3-uuuuu-01-0F','InChI=1S/C7H6N2O4/c10-5-4(8-7(12)9-5)3-1-2-13-6(3)11/h1-2H2,(H2,8,9,10,12)/b4-3-','InChIKey=MBAHDQHEBHYEAF-ARJAWSKDSA-N','O=C1NC(=O)/C(=C2\\CCOC2=O)N1','1'),
	(162412,0,1,NULL,'Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'8CABCDD93FD5E18C-FICuS-01-AC','9E7E30D1A5947295-FICTS-01-32','8CABCDD93FD5E18C-uuuuu-01-5B','InChI=1S/C8H8N2O4/c1-10-6(11)5(9-8(10)13)4-2-3-14-7(4)12/h2-3H2,1H3,(H,9,13)/b5-4-','InChIKey=VDKIUFTWCXATDV-PLNGDYQASA-N','CN1C(=O)N/C(=C2/CCOC2=O)C1=O','1'),
	(162413,2,0,'91101-10-9','Consistent with Molecular Formula','C7H8N2O4',184.1512,NULL,'B42DF865509BF160-FICuS-01-59','61BA991EFA56B699-FICTS-01-54','B42DF865509BF160-uuuuu-01-08','InChI=1S/C7H8N2O4/c10-5-4(8-7(12)9-5)3-1-2-13-6(3)11/h3-4H,1-2H2,(H2,8,9,10,12)','InChIKey=OKBAVYNEKRSCAW-UHFFFAOYSA-N','O=C1NC(=O)C(C2CCOC2=O)N1','1'),
	(162414,0,0,'67675-60-9','Consistent with Molecular Formula','C21H43BrF3NO3S',526.5348,'1-Hexadecanaminium, N-(2-bromoethyl)-N,N-dimethyl-, salt with trifluoromethanesulfonic acid (1:1)','D527E98B28206946-FICuS-01-46','D527E98B28206946-FICTS-01-25','53A0DC66AEA47543-uuuuu-01-10','InChI=1S/C20H43BrN.CHF3O3S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22(2,3)20-18-21;2-1(3,4)8(5,6)7/h4-20H2,1-3H3;(H,5,6,7)/q+1;/p-1','InChIKey=BOKWQKLHRRPGGI-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CCBr.O=S(=O)([O-])C(F)(F)F',NULL),
	(162415,0,0,'67675-62-1','Consistent with Molecular Formula','C23H46F3NO5S',505.6753,NULL,'163A4E4188710E73-FICuS-01-37','163A4E4188710E73-FICTS-01-16','90BD7BAC0EF51276-uuuuu-01-22','InChI=1S/C22H46NO2.CHF3O3S/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23(3,4)20-21-25-22(2)24;2-1(3,4)8(5,6)7/h5-21H2,1-4H3;(H,5,6,7)/q+1;/p-1','InChIKey=IRJSESRWMDUKKG-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CCOC(C)=O.O=S(=O)([O-])C(F)(F)F',NULL),
	(162416,0,0,'67675-64-3','Consistent with Molecular Formula','C21H43F3N4O3S',488.6509,NULL,'2F03A6215979F870-FICuS-01-3F','2F03A6215979F870-FICTS-01-1E','A98493CCDFFDE475-uuuuu-01-47','InChI=1S/C20H43N4.CHF3O3S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-24(2,3)20-18-22-23-21;2-1(3,4)8(5,6)7/h4-20H2,1-3H3;(H,5,6,7)/q+1;/p-1','InChIKey=BEHJWHHQQLUMMR-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CCN=[N+]=[N-].O=S(=O)([O-])C(F)(F)F',NULL),
	(162417,0,0,'26394-68-3','Consistent with Molecular Formula','C20H43Br2N',457.3744,NULL,'9EEDF60FFC282F16-FICuS-01-92','9EEDF60FFC282F16-FICTS-01-71','53A0DC66AEA47543-uuuuu-01-10','InChI=1S/C20H43BrN.BrH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22(2,3)20-18-21;/h4-20H2,1-3H3;1H/q+1;/p-1','InChIKey=KLSXWOYHUGBOLS-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CCBr.[Br-]',NULL),
	(162418,0,0,NULL,'Consistent with Molecular Formula','C20H46Br2N2',474.4048,NULL,'E3D895F463A38A27-FICuS-01-62','E3D895F463A38A27-FICTS-01-41','96861F0037289731-uuuuu-01-D2','InChI=1S/C20H45N2.2BrH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22(2,3)20-18-21;;/h4-21H2,1-3H3;2*1H/q+1;;/p-1','InChIKey=GBTBMWZHQWETAM-UHFFFAOYSA-M','Br.CCCCCCCCCCCCCCCC[N+](C)(C)CCN.[Br-]',NULL),
	(162419,0,0,'65523-41-3','Consistent with Molecular Formula','C22H46BrNO2',436.5149,NULL,'5DF051C55C794823-FICuS-01-4D','5DF051C55C794823-FICTS-01-2C','90BD7BAC0EF51276-uuuuu-01-22','InChI=1S/C22H46NO2.BrH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23(3,4)20-21-25-22(2)24;/h5-21H2,1-4H3;1H/q+1;/p-1','InChIKey=JLKZRBFGZMSWHU-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CCOC(C)=O.[Br-]',NULL),
	(162420,0,0,NULL,'Consistent with Molecular Formula','C20H41BrN2',389.4613,NULL,'6E7BFF9F4E81A1DE-FICuS-01-A3','6E7BFF9F4E81A1DE-FICTS-01-82','A336D5F61C0DFB8B-uuuuu-01-32','InChI=1S/C20H41N2.BrH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22(2,3)20-18-21;/h4-17,19-20H2,1-3H3;1H/q+1;/p-1','InChIKey=HCBWABXWXJXPFL-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CC#N.[Br-]',NULL),
	(162421,0,0,NULL,'Consistent with Molecular Formula','C7H17BrN2O',225.1281,NULL,'BF6DCD15BC9FFEB2-FICuS-01-B9','BF6DCD15BC9FFEB2-FICTS-01-98','7220E77CEE13A4E7-uuuuu-01-16','InChI=1S/C7H16N2O.BrH/c1-7(10)8-5-6-9(2,3)4;/h5-6H2,1-4H3;1H','InChIKey=XFLDOPGMADRAGU-UHFFFAOYSA-N','CC(=O)NCC[N+](C)(C)C.[Br-]',NULL),
	(162422,0,0,'91774-24-2','Consistent with Molecular Formula','C6H16BrNO3S',262.1613,NULL,'535410F50ED3D9B4-FICuS-01-53','535410F50ED3D9B4-FICTS-01-32','9E193A9C5C5F83E1-uuuuu-01-22','InChI=1S/C6H16NO3S.BrH/c1-7(2,3)5-6-10-11(4,8)9;/h5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=STBAUDGBOBQYHV-UHFFFAOYSA-M','C[N+](C)(C)CCOS(C)(=O)=O.[Br-]',NULL),
	(162423,1,0,NULL,'Consistent with Molecular Formula','C23H20ClNO4',409.8683,NULL,'C67EA5F93BC9BC15-FICuS-01-8D','C67EA5F93BC9BC15-FICTS-01-6C','C67EA5F93BC9BC15-uuuuu-01-3C','InChI=1S/C23H20ClNO4/c24-19-11-13-20(14-12-19)29-22(26)21(15-17-7-3-1-4-8-17)25-23(27)28-16-18-9-5-2-6-10-18/h1-14,21H,15-16H2,(H,25,27)','InChIKey=ZQVQATXYPIXCAU-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)Oc1ccc(Cl)cc1)OCc1ccccc1','1'),
	(162424,1,0,'3272-95-5','Consistent with Molecular Formula','C23H20ClNO4',409.8683,NULL,'C67EA5F93BC9BC15-FICuS-01-8D','C67EA5F93BC9BC15-FICTS-01-6C','C67EA5F93BC9BC15-uuuuu-01-3C','InChI=1S/C23H20ClNO4/c24-19-11-13-20(14-12-19)29-22(26)21(15-17-7-3-1-4-8-17)25-23(27)28-16-18-9-5-2-6-10-18/h1-14,21H,15-16H2,(H,25,27)','InChIKey=ZQVQATXYPIXCAU-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)Oc1ccc(Cl)cc1)OCc1ccccc1','1'),
	(162425,1,0,'66741-26-2','Consistent with Molecular Formula','C27H54ClN3O2S',520.2555,NULL,'84FCCE1311554686-FICuS-01-4C','84FCCE1311554686-FICTS-01-2B','A6899DB98DC76C20-uuuuu-01-27','InChI=1S/C27H53N3O2S.ClH/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-30(4,5)22-20-28-26(32)25-23-33-27(2,3)29(25)24-31;/h24-25H,6-23H2,1-5H3;1H','InChIKey=YSEZPQFSWYILLX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+](C)(C)CCNC(=O)C1CSC(C)(C)N1C=O.[Cl-]','1'),
	(162426,0,0,NULL,'Consistent with Molecular Formula','C22H47ClN2O',391.0791,NULL,'989A7E59E7EAC646-FICuS-01-81','989A7E59E7EAC646-FICTS-01-60','BAEF2DF37B78ECE0-uuuuu-01-58','InChI=1S/C22H46N2O.ClH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-24(3,4)21-19-23-22(2)25;/h5-21H2,1-4H3;1H','InChIKey=JJJSDXHCHMBAIY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+](C)(C)CCNC(C)=O.[Cl-]',NULL),
	(162427,3,0,NULL,'Consistent with Molecular Formula','C14H9Cl4FO',354.0349,NULL,'17FF1E721D8C85B6-FICuS-01-6F','17FF1E721D8C85B6-FICTS-01-4E','17FF1E721D8C85B6-uuuuu-01-1E','InChI=1S/C14H9Cl4FO/c1-20-14(19)12(17)7-9(8-5-3-2-4-6-8)13(14,18)11(16)10(12)15/h2-7H,1H3','InChIKey=YBGHZTRGIPMOJM-UHFFFAOYSA-N','COC1(F)C2(Cl)C=C(c3ccccc3)C1(Cl)C(Cl)=C2Cl','1'),
	(162428,0,0,'57297-29-7','Consistent with Molecular Formula','C4H9ClN2',120.5815,NULL,'2185377C2B3FEF92-FICuS-01-5E','2185377C2B3FEF92-FICTS-01-3D','2179909914B236DC-uuuuu-01-ED','InChI=1S/C4H8N2.ClH/c5-4(6)3-1-2-3;/h3H,1-2H2,(H3,5,6);1H','InChIKey=JRYOZJIRAVZGMV-UHFFFAOYSA-N','Cl.N=C(N)C1CC1',NULL),
	(162429,0,0,'18202-73-8','Consistent with Molecular Formula','C5H13ClN2',136.6241,NULL,'2FCA41EEF2F50161-FICuS-01-6D','2FCA41EEF2F50161-FICTS-01-4C','2F36E60BCD78D82F-uuuuu-01-2E','InChI=1S/C5H12N2.ClH/c1-5(2,3)4(6)7;/h1-3H3,(H3,6,7);1H','InChIKey=ARDGQYVTLGUJII-UHFFFAOYSA-N','CC(C)(C)C(=N)N.Cl',NULL),
	(162430,0,0,'6408-63-5','Consistent with Molecular Formula','C28H22?N2NaO8S2',601.6002,'C.I. 61710\nSolway Violet BRA\nSolway Violet BNA\nC.I. Acid Violet 34\nAnthraquinone Violet\nTelon Fast Violet EF\nCosmetic Lilac R 5283\nAnthraquinone Violet R\nExt D and C Violet No. 1\nBenzenesulfonic acid, 2,2\'-[(9,10-dihydro-9,10-dioxo-1,5-anthracenediyl)diimino]bis[5-methyl-, disodium salt\nm-Toluenesulfonic acid, 6,6\'-(1,5-anthraquinonylenediimino)di-, disodium salt','A12050F7F0CD7DD8-FICuS-01-71','A12050F7F0CD7DD8-FICTS-01-50','A12050F7F0CD7DD8-uuuuu-01-20','InChI=1S/C28H22N2O8S2.Na/c1-15-9-11-19(23(13-15)39(33,34)35)29-21-7-3-5-17-25(21)27(31)18-6-4-8-22(26(18)28(17)32)30-20-12-10-16(2)14-24(20)40(36,37)38;/h3-14,29-30H,1-2H3,(H,33,34,35)(H,36,37,38);/q;+1','InChIKey=SMLSYTGCPNQRLM-UHFFFAOYSA-N','*.Cc1ccc(Nc2cccc3c2C(=O)c2cccc(Nc4ccc(C)cc4S(=O)(=O)O)c2C3=O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(162431,2,0,'68266-23-9','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'48D15B0751AC55A2-FICuS-01-4D','48D15B0751AC55A2-FICTS-01-2C','48D15B0751AC55A2-uuuuu-01-FC','InChI=1S/C16H18O2/c1-11(13-5-3-7-15(17)9-13)12(2)14-6-4-8-16(18)10-14/h3-12,17-18H,1-2H3','InChIKey=NVDZTIMKHYWAEW-UHFFFAOYSA-N','CC(c1cccc(O)c1)C(C)c1cccc(O)c1','1'),
	(162432,2,0,'68266-24-0','Consistent with Molecular Formula','C18H22O2',270.3706,'Phenol, 3,3\'-(1,2-diethyl-1,2-ethanediyl)bis-','D6151ED825A74722-FICuS-01-47','D6151ED825A74722-FICTS-01-26','D6151ED825A74722-uuuuu-01-F6','InChI=1S/C18H22O2/c1-3-17(13-7-5-9-15(19)11-13)18(4-2)14-8-6-10-16(20)12-14/h5-12,17-20H,3-4H2,1-2H3','InChIKey=KUJAWCSIKNKXLL-UHFFFAOYSA-N','CCC(c1cccc(O)c1)C(CC)c1cccc(O)c1','1'),
	(162433,2,0,'68266-25-1','Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'71DD0BFB14F91B66-FICuS-01-74','71DD0BFB14F91B66-FICTS-01-53','71DD0BFB14F91B66-uuuuu-01-23','InChI=1S/C20H26O2/c1-3-7-19(15-9-5-11-17(21)13-15)20(8-4-2)16-10-6-12-18(22)14-16/h5-6,9-14,19-22H,3-4,7-8H2,1-2H3','InChIKey=OKFPCSHCYFRDHK-UHFFFAOYSA-N','CCCC(c1cccc(O)c1)C(CCC)c1cccc(O)c1','1'),
	(162434,2,0,'68266-27-3','Consistent with Molecular Formula','C22H30O2',326.4778,NULL,'E928939AAC1674E2-FICuS-01-62','E928939AAC1674E2-FICTS-01-41','E928939AAC1674E2-uuuuu-01-11','InChI=1S/C22H30O2/c1-3-5-13-21(17-9-7-11-19(23)15-17)22(14-6-4-2)18-10-8-12-20(24)16-18/h7-12,15-16,21-24H,3-6,13-14H2,1-2H3','InChIKey=TUIUBFPFLXPNFD-UHFFFAOYSA-N','CCCCC(c1cccc(O)c1)C(CCCC)c1cccc(O)c1','1'),
	(162435,2,0,NULL,'Consistent with Molecular Formula','C22H26O4',354.445,NULL,'4BED5D9F2ED7AB22-FICuS-01-97','4BED5D9F2ED7AB22-FICTS-01-76','4BED5D9F2ED7AB22-uuuuu-01-46','InChI=1S/C22H26O4/c1-5-21(17-9-7-11-19(13-17)25-15(3)23)22(6-2)18-10-8-12-20(14-18)26-16(4)24/h7-14,21-22H,5-6H2,1-4H3','InChIKey=XGQBZMBPDNYTIL-UHFFFAOYSA-N','CCC(c1cccc(OC(C)=O)c1)C(CC)c1cccc(OC(C)=O)c1','1'),
	(162436,7,0,NULL,'Consistent with Molecular Formula','C27H29NO11',543.5262,'N-Formyldihydrocarminomycin\nN-Formyl-13-dihydrocarminomycin\nCARMINOMYCIN-,FORMYLDIHYDRO, N-\n5,12-Naphthacenedione, 7,8,9,10-tetrahydro-1,6,8,11-tetrahydroxy-8-(1-hydroxyethyl)-10-[[2,3,6-trideoxy-3-(formylamino)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, (8S-cis)-','D694969315BB9F1B-FICuS-01-65','D694969315BB9F1B-FICTS-01-44','EF73CCC0CE41C3F4-uuuuu-01-41','InChI=1S/C27H29NO11/c1-10-22(32)14(28-9-29)6-17(38-10)39-16-8-27(37,11(2)30)7-13-19(16)26(36)21-20(24(13)34)23(33)12-4-3-5-15(31)18(12)25(21)35/h3-5,9-11,14,16-17,22,30-32,34,36-37H,6-8H2,1-2H3,(H,28,29)/t10?,11?,14?,16-,17?,22?,27-/m0/s1','InChIKey=HWGIRYDJVNUXEB-RTBMOYRQSA-N','CC1OC(OC2CC(O)(C(C)O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(O)cccc2C4=O)CC(NC=O)C1O','1'),
	(162437,5,0,'2619-59-2','Consistent with Molecular Formula','C17H22O5',306.3578,'ANGUIDINE DERIV (15-ACETOXY-3-KETO-SCIRPENE)','DA9408567A19B3E6-FICuS-01-5E','DA9408567A19B3E6-FICTS-01-3D','DA9408567A19B3E6-uuuuu-01-0D','InChI=1S/C17H22O5/c1-10-4-5-16(8-20-11(2)18)13(6-10)22-14-12(19)7-15(16,3)17(14)9-21-17/h6,13-14H,4-5,7-9H2,1-3H3','InChIKey=ISYKASJFKXEVFU-UHFFFAOYSA-N','CC(=O)OCC12CCC(C)=CC1OC1C(=O)CC2(C)C12CO2','1'),
	(162438,6,0,'2269-40-1','Consistent with Molecular Formula','C18H24O8S',400.4428,'15-Acetoxy-4-keto-3-mesyloxy-scirpene\nANGUIDINE DERIV 15-ACETOXY-4-KETO-3-MESYLOXYSCIRPENE','72E7F4AB426CF8DE-FICuS-01-8F','72E7F4AB426CF8DE-FICTS-01-6E','72E7F4AB426CF8DE-uuuuu-01-3E','InChI=1S/C18H24O8S/c1-10-5-6-17(8-23-11(2)19)12(7-10)25-15-13(26-27(4,21)22)14(20)16(17,3)18(15)9-24-18/h7,12-13,15H,5-6,8-9H2,1-4H3','InChIKey=XEOJLIWSVHVRCR-UHFFFAOYSA-N','CC(=O)OCC12CCC(C)=CC1OC1C(OS(C)(=O)=O)C(=O)C2(C)C12CO2','1'),
	(162439,6,0,'69779-24-4','Consistent with Molecular Formula','C27H28O11',528.5116,NULL,'F7CF46287E016910-FICuS-01-4E','F7CF46287E016910-FICTS-01-2D','F7CF46287E016910-uuuuu-01-FD','InChI=1S/C27H28O11/c1-10-22(30)14(29)7-17(37-10)38-16-9-27(35,11(2)28)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33/h4-6,10,14,16-17,22,29-30,32,34-35H,7-9H2,1-3H3','InChIKey=QAFPIRVGDWNCDV-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(O)C(O)C(C)O1','1'),
	(162440,0,0,NULL,'Consistent with Molecular Formula','C7H5Br3N2O3',404.8401,NULL,'F399CBF238957A6C-FICuS-01-79','628FA0604A049649-FICTS-01-18','F399CBF238957A6C-uuuuu-01-28','InChI=1S/C7H5Br3N2O3/c1-2-3(5(14)15)11-6(7(8,9)10)12-4(2)13/h1H3,(H,14,15)(H,11,12,13)','InChIKey=KTWXXZCZIONIIK-UHFFFAOYSA-N','Cc1c(C(=O)O)nc(C(Br)(Br)Br)[nH]c1=O',NULL),
	(162441,3,0,NULL,'Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'32B7283EB9E2B394-FICuS-01-5B','32B7283EB9E2B394-FICTS-01-3A','32B7283EB9E2B394-uuuuu-01-0A','InChI=1S/C6H13NO3/c1-3(6(9)10)5(8)4(2)7/h3-5,8H,7H2,1-2H3,(H,9,10)','InChIKey=QUVATQRRTNYWIT-UHFFFAOYSA-N','CC(N)C(O)C(C)C(=O)O','1'),
	(162442,3,0,'73566-05-9','Consistent with Molecular Formula','C7H16ClNO3',197.6613,NULL,'E49FD828C3E70957-FICuS-01-6C','E49FD828C3E70957-FICTS-01-4B','E4637FCDFC6AD019-uuuuu-01-3A','InChI=1S/C7H15NO3.ClH/c1-4(7(10)11-3)6(9)5(2)8;/h4-6,9H,8H2,1-3H3;1H','InChIKey=YZIAJNXOPCXGBP-UHFFFAOYSA-N','COC(=O)C(C)C(O)C(C)N.Cl','1'),
	(162443,4,0,'28876-37-1','Consistent with Molecular Formula','C8H13NO6',219.1938,NULL,'3B68C87151358F26-FICuS-01-41','3B68C87151358F26-FICTS-01-20','3B68C87151358F26-uuuuu-01-F0','InChI=1S/C8H13NO6/c1-3(11)9-5-6(13)7(4(12)2-10)15-8(5)14/h4-7,10,12-13H,2H2,1H3,(H,9,11)','InChIKey=JYOPKUOOYNIILV-UHFFFAOYSA-N','CC(=O)NC1C(=O)OC(C(O)CO)C1O','1'),
	(162444,3,0,'63755-81-7','Consistent with Molecular Formula','C14H12O5',260.2458,NULL,'1F62716EF581BBCA-FICuS-01-75','1F62716EF581BBCA-FICTS-01-54','1F62716EF581BBCA-uuuuu-01-24','InChI=1S/C14H12O5/c1-6-10(15)13(18)9-11(16)7-4-2-3-5-8(7)12(17)14(9)19-6/h2-6,10,13,15,18H,1H3','InChIKey=ULUGVKRCRLDUQY-UHFFFAOYSA-N','CC1OC2=C(C(=O)c3ccccc3C2=O)C(O)C1O','1'),
	(162445,2,0,'63147-39-7','Consistent with Molecular Formula','C19H36N4O8',448.5154,NULL,'B9222F716D67E8A7-FICuS-01-62','B9222F716D67E8A7-FICTS-01-41','B9222F716D67E8A7-uuuuu-01-11','InChI=1S/C19H36N4O8/c20-14(16(24)25)8-2-4-10-22-18(28)30-12-6-1-7-13-31-19(29)23-11-5-3-9-15(21)17(26)27/h14-15H,1-13,20-21H2,(H,22,28)(H,23,29)(H,24,25)(H,26,27)','InChIKey=HTOHQKOTKZIYLU-UHFFFAOYSA-N','NC(CCCCNC(=O)OCCCCCOC(=O)NCCCCC(N)C(=O)O)C(=O)O','1'),
	(162446,1,0,'59012-43-0','Consistent with Molecular Formula','C22H44N2O3',384.6012,NULL,'6B1BBACA6FA22727-FICuS-01-7A','6B1BBACA6FA22727-FICTS-01-59','6B1BBACA6FA22727-uuuuu-01-29','InChI=1S/C22H44N2O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-21(25)24-19-16-15-17-20(23)22(26)27/h20H,2-19,23H2,1H3,(H,24,25)(H,26,27)','InChIKey=IWKZTTDNVPAHNP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCCCCC(N)C(=O)O','1'),
	(162447,2,0,'31146-98-2','Consistent with Molecular Formula','C22H42N4O6',458.597,NULL,'878EF7689568B28F-FICuS-01-6C','878EF7689568B28F-FICTS-01-4B','878EF7689568B28F-uuuuu-01-1B','InChI=1S/C22H42N4O6/c23-17(21(29)30)11-7-9-15-25-19(27)13-5-3-1-2-4-6-14-20(28)26-16-10-8-12-18(24)22(31)32/h17-18H,1-16,23-24H2,(H,25,27)(H,26,28)(H,29,30)(H,31,32)','InChIKey=REOKYDMLWRVBHJ-UHFFFAOYSA-N','NC(CCCCNC(=O)CCCCCCCCC(=O)NCCCCC(N)C(=O)O)C(=O)O','1'),
	(162448,0,0,'57653-12-0','No Comparision - Unparameterized Atom - Se(a12) connected atoms =[ C ]','C7H6O4Se3',391.002,NULL,'EFA23AF15B1F2A86-FICuS-01-7F','EFA23AF15B1F2A86-FICTS-01-5E','EFA23AF15B1F2A86-uuuuu-01-2E','InChI=1S/C7H6O4Se3/c1-10-5(8)3-4(6(9)11-2)14-7(12)13-3/h1-2H3','InChIKey=WDDSRBFVWXNCPF-UHFFFAOYSA-N','COC(=O)c1[se]c(=[Se])[se]c1C(=O)OC',NULL),
	(162449,0,0,'64369-23-9','Consistent with Molecular Formula','C7H6N6S2',238.2846,NULL,'75809A0BD4DEC810-FICuS-01-64','75809A0BD4DEC810-FICTS-01-43','75809A0BD4DEC810-uuuuu-01-13','InChI=1S/C7H6N6S2/c1-2-5-11-13-6(4-3-8-12-15-4)9-10-7(13)14-5/h3H,2H2,1H3','InChIKey=OAFLXJNJVGMXGZ-UHFFFAOYSA-N','CCc1nn2c(-c3cnns3)nnc2s1',NULL),
	(162450,9,0,'58510-36-4','Consistent with Molecular Formula','C39H52O17S3',889.0096,NULL,'3B7F49E434C45140-FICuS-01-47','3B7F49E434C45140-FICTS-01-26','3B7F49E434C45140-uuuuu-01-F6','InChI=1S/C39H52O17S3/c1-19-10-22(4)34(23(5)11-19)57(45,46)51-16-28-30(40)32(42)33(43)38(54-28)56-39(18-53-59(49,50)36-26(8)14-21(3)15-27(36)9)37(44)31(41)29(55-39)17-52-58(47,48)35-24(6)12-20(2)13-25(35)7/h10-15,28-33,37-38,40-44H,16-18H2,1-9H3','InChIKey=HNFQIEFNUSOSHL-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)OCC2OC(OC3(COS(=O)(=O)c4c(C)cc(C)cc4C)OC(COS(=O)(=O)c4c(C)cc(C)cc4C)C(O)C3O)C(O)C(O)C2O)c(C)c1','1'),
	(162451,9,0,'40631-75-2','Consistent with Molecular Formula','C12H19Cl3O8',397.6363,NULL,'FF2798E3D16EE11E-FICuS-01-81','FF2798E3D16EE11E-FICTS-01-60','FF2798E3D16EE11E-uuuuu-01-30','InChI=1S/C12H19Cl3O8/c13-1-4-6(16)8(18)9(19)11(21-4)23-12(3-15)10(20)7(17)5(2-14)22-12/h4-11,16-20H,1-3H2','InChIKey=BPQOIESVQZIMHQ-UHFFFAOYSA-N','OC1C(CCl)OC(OC2(CCl)OC(CCl)C(O)C2O)C(O)C1O','1'),
	(162452,0,1,'52546-79-9','Consistent with Molecular Formula','C15H22N6O',302.3784,NULL,'664DC82C1A28F184-FICuS-01-5A','664DC82C1A28F184-FICTS-01-39','664DC82C1A28F184-uuuuu-01-09','InChI=1S/C15H22N6O/c1-22-12-7-5-11(6-8-12)13(17-16)14-18-20-15(21-19-14)9-3-2-4-10-15/h5-8,20-21H,2-4,9-10,16H2,1H3,(H,18,19)','InChIKey=ZEORTANFSFEFDE-UHFFFAOYSA-N','COc1ccc(/C(=N/N)C2=NNC3(CCCCC3)NN2)cc1','1'),
	(162453,0,1,'52546-81-3','Consistent with Molecular Formula','C6H14N6',170.2168,NULL,'6702487F2ABC6F5A-FICuS-01-69','C9890BA776D4E16E-FICTS-01-53','6702487F2ABC6F5A-uuuuu-01-18','InChI=1S/C6H14N6/c1-4(8-7)5-9-11-6(2,3)12-10-5/h11-12H,7H2,1-3H3,(H,9,10)/b8-4+','InChIKey=UNVWEIPSWAEDRA-XBXARRHUSA-N','C/C(=N\\N)C1=NNC(C)(C)NN1','1'),
	(162454,0,0,'52546-86-8','Consistent with Molecular Formula','C15H20N4',256.3498,NULL,'E5D45175B9AD79F9-FICuS-01-7A','826E902B2E553CC8-FICTS-01-3A','E5D45175B9AD79F9-uuuuu-01-29','InChI=1S/C15H20N4/c1-11-7-3-4-8-12(11)13-14(19-16)18-15(17-13)9-5-2-6-10-15/h3-4,7-8H,2,5-6,9-10,16H2,1H3,(H,18,19)','InChIKey=BJJMGQOYTDCQSJ-UHFFFAOYSA-N','Cc1ccccc1C1=NC2(CCCCC2)N=C1NN',NULL),
	(162455,0,0,'56344-11-7','Consistent with Molecular Formula','C14H12Cl2Se2',409.0748,NULL,'8D4D24AD43BB0D01-FICuS-01-66','8D4D24AD43BB0D01-FICTS-01-45','8D4D24AD43BB0D01-uuuuu-01-15','InChI=1S/C14H12Cl2Se2/c15-13-5-1-11(2-6-13)9-17-18-10-12-3-7-14(16)8-4-12/h1-8H,9-10H2','InChIKey=OQHKLTZDVVSTAZ-UHFFFAOYSA-N','Clc1ccc(C[Se][Se]Cc2ccc(Cl)cc2)cc1',NULL),
	(162456,0,0,'62212-22-0','Consistent with Molecular Formula','C16H18O2Se2',400.237,NULL,'5C61600D3DD2763A-FICuS-01-4E','5C61600D3DD2763A-FICTS-01-2D','5C61600D3DD2763A-uuuuu-01-FD','InChI=1S/C16H18O2Se2/c1-17-15-7-3-13(4-8-15)11-19-20-12-14-5-9-16(18-2)10-6-14/h3-10H,11-12H2,1-2H3','InChIKey=QSPHZVOKLRCJMM-UHFFFAOYSA-N','COc1ccc(C[Se][Se]Cc2ccc(OC)cc2)cc1',NULL),
	(162457,0,0,'53391-04-1','Consistent with Molecular Formula','C22H18Se2',440.3042,NULL,'3622995F8784D3A8-FICuS-01-4C','3622995F8784D3A8-FICTS-01-2B','3622995F8784D3A8-uuuuu-01-FB','InChI=1S/C22H18Se2/c1-3-13-21-17(7-1)9-5-11-19(21)15-23-24-16-20-12-6-10-18-8-2-4-14-22(18)20/h1-14H,15-16H2','InChIKey=IWFBZFSNQNOWLE-UHFFFAOYSA-N','c1ccc2c(C[Se][Se]Cc3cccc4ccccc34)cccc2c1',NULL),
	(162458,0,0,'62212-25-3','Consistent with Molecular Formula','C12H26Se2',328.2574,NULL,'F3B8E16AF901350B-FICuS-01-61','F3B8E16AF901350B-FICTS-01-40','F3B8E16AF901350B-uuuuu-01-10','InChI=1S/C12H26Se2/c1-5-11(6-2)9-13-14-10-12(7-3)8-4/h11-12H,5-10H2,1-4H3','InChIKey=FUXXRTXBTVHJTO-UHFFFAOYSA-N','CCC(CC)C[Se][Se]CC(CC)CC',NULL),
	(162459,0,0,'62212-26-4','Consistent with Molecular Formula','C10H18Se2',296.1722,NULL,'A6AD0C10C07F2B15-FICuS-01-61','A6AD0C10C07F2B15-FICTS-01-40','A6AD0C10C07F2B15-uuuuu-01-10','InChI=1S/C10H18Se2/c1-2-6-9(5-1)11-12-10-7-3-4-8-10/h9-10H,1-8H2','InChIKey=UALYSGOJRXNUJH-UHFFFAOYSA-N','C1CCC([Se][Se]C2CCCC2)C1',NULL),
	(162460,0,0,'56592-97-3','Consistent with Molecular Formula','C12H22Se2',324.2258,NULL,'CAC0C51145E04A02-FICuS-01-4D','CAC0C51145E04A02-FICTS-01-2C','CAC0C51145E04A02-uuuuu-01-FC','InChI=1S/C12H22Se2/c1-3-7-11(8-4-1)13-14-12-9-5-2-6-10-12/h11-12H,1-10H2','InChIKey=LCKGPDJEJUXGTK-UHFFFAOYSA-N','C1CCC([Se][Se]C2CCCCC2)CC1',NULL),
	(162461,0,0,'62448-80-0','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','C8H8BrNSe',277.0219,NULL,'C44136124B5CC38A-FICuS-01-4C','C44136124B5CC38A-FICTS-01-2B','C44136124B5CC38A-uuuuu-01-FB','InChI=1S/C8H8BrNSe/c1-6(11)10-8-4-2-7(9)3-5-8/h2-5H,1H3,(H,10,11)','InChIKey=FHKUHMXCVJACOI-UHFFFAOYSA-N','CC(=[Se])Nc1ccc(Br)cc1',NULL),
	(162462,0,0,'62448-82-2','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','C11H15NOSe',256.2056,NULL,'89342808DB905C7A-FICuS-01-50','89342808DB905C7A-FICTS-01-2F','89342808DB905C7A-uuuuu-01-FF','InChI=1S/C11H15NOSe/c1-3-11(14)12-9-5-7-10(8-6-9)13-4-2/h5-8H,3-4H2,1-2H3,(H,12,14)','InChIKey=DOMOYWZFCFAHAU-UHFFFAOYSA-N','CCOc1ccc(NC(=[Se])CC)cc1',NULL),
	(162463,0,0,'62448-83-3','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','C7H15NSe',192.1622,NULL,'F15B8A72417A1ECE-FICuS-01-72','F15B8A72417A1ECE-FICTS-01-51','F15B8A72417A1ECE-uuuuu-01-21','InChI=1S/C7H15NSe/c1-4-7(9)8(5-2)6-3/h4-6H2,1-3H3','InChIKey=SJWPPRYJGWUGJU-UHFFFAOYSA-N','CCC(=[Se])N(CC)CC',NULL),
	(162464,0,0,'62448-89-9','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','C11H14BrNSe',319.1023,NULL,'3D43B046A70ABDA2-FICuS-01-63','3D43B046A70ABDA2-FICTS-01-42','3D43B046A70ABDA2-uuuuu-01-12','InChI=1S/C11H14BrNSe/c1-2-3-4-11(14)13-10-7-5-9(12)6-8-10/h5-8H,2-4H2,1H3,(H,13,14)','InChIKey=SRNUAMVFXACDLV-UHFFFAOYSA-N','CCCCC(=[Se])Nc1ccc(Br)cc1',NULL),
	(162465,0,0,'62448-91-3','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','C10H21NSe',234.2426,NULL,'47CE94607A43FABC-FICuS-01-78','47CE94607A43FABC-FICTS-01-57','47CE94607A43FABC-uuuuu-01-27','InChI=1S/C10H21NSe/c1-4-5-6-10(12)11-8-7-9(2)3/h9H,4-8H2,1-3H3,(H,11,12)','InChIKey=PIPNWEYBAVEPGV-UHFFFAOYSA-N','CCCCC(=[Se])NCCC(C)C',NULL),
	(162466,0,0,'62448-94-6','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','C13H19NOSe',284.2592,NULL,'6E32ACB7B9C2BEF7-FICuS-01-98','6E32ACB7B9C2BEF7-FICTS-01-77','6E32ACB7B9C2BEF7-uuuuu-01-47','InChI=1S/C13H19NOSe/c1-10(2)4-9-13(16)14-11-5-7-12(15-3)8-6-11/h5-8,10H,4,9H2,1-3H3,(H,14,16)','InChIKey=BCNHVXLLCMAIKN-UHFFFAOYSA-N','COc1ccc(NC(=[Se])CCC(C)C)cc1',NULL),
	(162467,0,0,'64411-76-3','Consistent with Molecular Formula','C11H8N2OS',216.257,NULL,'5267992FDCD43020-FICuS-01-49','5267992FDCD43020-FICTS-01-28','5267992FDCD43020-uuuuu-01-F8','InChI=1S/C11H8N2OS/c1-7-6-10(14)13-9-5-3-2-4-8(9)12-11(13)15-7/h2-6H,1H3','InChIKey=XMOVWCGYIZUIIG-UHFFFAOYSA-N','Cc1cc(=O)n2c(nc3ccccc32)s1',NULL),
	(162468,0,0,'64411-77-4','Consistent with Molecular Formula','C12H10N2OS',230.2838,'4H-[1,3]Thiazino[3,2-a]benzimidazol-4-one, 2,8-dimethyl-','C2BD273AEA15E224-FICuS-01-68','C2BD273AEA15E224-FICTS-01-47','C2BD273AEA15E224-uuuuu-01-17','InChI=1S/C12H10N2OS/c1-7-3-4-10-9(5-7)13-12-14(10)11(15)6-8(2)16-12/h3-6H,1-2H3','InChIKey=GRKASTQCHDNZNX-UHFFFAOYSA-N','Cc1ccc2c(c1)nc1sc(C)cc(=O)n12',NULL),
	(162469,0,0,'64411-78-5','Consistent with Molecular Formula','C11H7ClN2OS',250.7021,NULL,'8BC18502816353D2-FICuS-01-34','8BC18502816353D2-FICTS-01-13','8BC18502816353D2-uuuuu-01-E3','InChI=1S/C11H7ClN2OS/c1-6-4-10(15)14-9-3-2-7(12)5-8(9)13-11(14)16-6/h2-5H,1H3','InChIKey=SLVMEQWPWQMKLV-UHFFFAOYSA-N','Cc1cc(=O)n2c(nc3cc(Cl)ccc32)s1',NULL),
	(162470,0,0,'64411-79-6','Consistent with Molecular Formula','C11H7N3O3S',261.2546,NULL,'88B4D3DAF8643908-FICuS-01-65','88B4D3DAF8643908-FICTS-01-44','88B4D3DAF8643908-uuuuu-01-14','InChI=1S/C11H7N3O3S/c1-6-4-10(15)13-9-3-2-7(14(16)17)5-8(9)12-11(13)18-6/h2-5H,1H3','InChIKey=POWIWPDTQMHRHK-UHFFFAOYSA-N','Cc1cc(=O)n2c(nc3cc([N+](=O)[O-])ccc32)s1',NULL),
	(162471,1,0,'56041-75-9','Consistent with Molecular Formula','C11H13BrO',241.1271,NULL,'5DAC69A22C579D3D-FICuS-01-7B','5DAC69A22C579D3D-FICTS-01-5A','5DAC69A22C579D3D-uuuuu-01-2A','InChI=1S/C11H13BrO/c1-11(13,8-2-3-8)9-4-6-10(12)7-5-9/h4-8,13H,2-3H2,1H3','InChIKey=AKWHXCFLUPFEEX-UHFFFAOYSA-N','CC(O)(c1ccc(Br)cc1)C1CC1','1'),
	(162472,1,0,'62586-86-1','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'F9E07E1B60032588-FICuS-01-4A','F9E07E1B60032588-FICTS-01-29','F9E07E1B60032588-uuuuu-01-F9','InChI=1S/C12H16O2/c1-12(13,9-3-4-9)10-5-7-11(14-2)8-6-10/h5-9,13H,3-4H2,1-2H3','InChIKey=YJOUFYGLJJLZDH-UHFFFAOYSA-N','COc1ccc(C(C)(O)C2CC2)cc1','1'),
	(162473,0,0,'62586-96-3','Consistent with Molecular Formula','C13H15FO',206.2593,'Dicyclopropyl 4-fluorophenyl carbinol\n.alpha.,.alpha.-Dicyclopropyl-p-fluorobenzyl alcohol\nBenzyl alcohol, .alpha.,.alpha.-dicyclopropyl-p-fluoro-\nWLN: L3TJ AXQR DF&- AL3TJ\nBenzenemethanol, .alpha.,.alpha.-dicyclopropyl-4-fluoro-','DA6D4CB68F8B67F8-FICuS-01-98','DA6D4CB68F8B67F8-FICTS-01-77','DA6D4CB68F8B67F8-uuuuu-01-47','InChI=1S/C13H15FO/c14-12-7-5-11(6-8-12)13(15,9-1-2-9)10-3-4-10/h5-10,15H,1-4H2','InChIKey=UZLKOZBJNPWGSK-UHFFFAOYSA-N','OC(c1ccc(F)cc1)(C1CC1)C1CC1',NULL),
	(162474,0,0,'62586-99-6','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'23FFBCF4FD1D6A62-FICuS-01-95','23FFBCF4FD1D6A62-FICTS-01-74','23FFBCF4FD1D6A62-uuuuu-01-44','InChI=1S/C14H18O2/c1-16-13-8-6-12(7-9-13)14(15,10-2-3-10)11-4-5-11/h6-11,15H,2-5H2,1H3','InChIKey=YCQLSSLGIJQACM-UHFFFAOYSA-N','COc1ccc(C(O)(C2CC2)C2CC2)cc1',NULL),
	(162475,1,0,'62587-02-4','Consistent with Molecular Formula','C16H15BrO',303.1979,NULL,'68155EAAF04B5FB9-FICuS-01-79','68155EAAF04B5FB9-FICTS-01-58','68155EAAF04B5FB9-uuuuu-01-28','InChI=1S/C16H15BrO/c17-15-10-8-14(9-11-15)16(18,13-6-7-13)12-4-2-1-3-5-12/h1-5,8-11,13,18H,6-7H2','InChIKey=BEKGXWAVNOZWPV-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccc(Br)cc1)C1CC1','1'),
	(162476,0,0,'64445-50-7','Consistent with Molecular Formula','C11H10ClNS3',287.8397,NULL,'1C3D4AF61C8290E7-FICuS-01-66','1C3D4AF61C8290E7-FICTS-01-45','1C3D4AF61C8290E7-uuuuu-01-15','InChI=1S/C11H10ClNS3/c1-14-10-9(11(15-2)16-13-10)7-3-5-8(12)6-4-7/h3-6H,1-2H3','InChIKey=CQWIDKHASGMVOO-UHFFFAOYSA-N','CSc1nsc(SC)c1-c1ccc(Cl)cc1',NULL),
	(162477,0,0,'64445-55-2','Consistent with Molecular Formula','C12H13NO5S3',347.4184,NULL,'D6E8CD5157C26F6D-FICuS-01-82','D6E8CD5157C26F6D-FICTS-01-61','D6E8CD5157C26F6D-uuuuu-01-31','InChI=1S/C12H13NO5S3/c1-18-9-6-4-8(5-7-9)10-11(20(2,14)15)13-19-12(10)21(3,16)17/h4-7H,1-3H3','InChIKey=MYFMNASOXPOQPS-UHFFFAOYSA-N','COc1ccc(-c2c(S(C)(=O)=O)nsc2S(C)(=O)=O)cc1',NULL),
	(162478,0,0,'64445-68-7','Consistent with Molecular Formula','C12H13NO3S2',283.3596,NULL,'36FFE32BAEF20EFE-FICuS-01-A6','36FFE32BAEF20EFE-FICTS-01-85','36FFE32BAEF20EFE-uuuuu-01-55','InChI=1S/C12H13NO3S2/c1-8(2)18(15,16)12-10(11(14)13-17-12)9-6-4-3-5-7-9/h3-8H,1-2H3,(H,13,14)','InChIKey=ORGUHJBOXDGGRP-UHFFFAOYSA-N','CC(C)S(=O)(=O)c1snc(O)c1-c1ccccc1',NULL),
	(162479,0,0,'62911-19-7','Consistent with Molecular Formula','C12H13NO3S3',315.4196,NULL,'30BF02EF656E9CB6-FICuS-01-79','30BF02EF656E9CB6-FICTS-01-58','30BF02EF656E9CB6-uuuuu-01-28','InChI=1S/C12H13NO3S3/c14-11(15)9-3-1-2-4-10(9)18-19-12(17)13-5-7-16-8-6-13/h1-4H,5-8H2,(H,14,15)','InChIKey=IQRJUUNHTPACIW-UHFFFAOYSA-N','O=C(O)c1ccccc1SSC(=S)N1CCOCC1',NULL),
	(162480,0,0,'62911-22-2','Consistent with Molecular Formula','C12H15NOS3',285.4366,NULL,'F6C2609BBD8368D6-FICuS-01-72','F6C2609BBD8368D6-FICTS-01-51','F6C2609BBD8368D6-uuuuu-01-21','InChI=1S/C12H15NOS3/c1-10-2-4-11(5-3-10)16-17-12(15)13-6-8-14-9-7-13/h2-5H,6-9H2,1H3','InChIKey=OYQVHINZKVLOAW-UHFFFAOYSA-N','Cc1ccc(SSC(=S)N2CCOCC2)cc1',NULL),
	(162481,0,0,'64518-36-1','Consistent with Molecular Formula','C22H26?ClF6N3',481.9109,NULL,'38FB8E3CED8607B8-FICuS-01-85','38FB8E3CED8607B8-FICTS-01-64','38FB8E3CED8607B8-uuuuu-01-34','InChI=1S/C22H25F6N3.ClH/c1-29-11-13-30(14-12-29)9-4-10-31(19-7-2-5-17(15-19)21(23,24)25)20-8-3-6-18(16-20)22(26,27)28;/h2-3,5-8,15-16H,4,9-14H2,1H3;1H','InChIKey=MUSWKSQPMIMXCP-UHFFFAOYSA-N','*.CN1CCN(CCCN(c2cccc(C(F)(F)F)c2)c2cccc(C(F)(F)F)c2)CC1.Cl',NULL),
	(162482,0,0,'50592-41-1','Consistent with Molecular Formula','C12H24O2S2Sn',383.1304,NULL,'C08DF46BF7384C77-FICuS-01-75','C08DF46BF7384C77-FICTS-01-54','C08DF46BF7384C77-uuuuu-01-24','InChI=1S/2C4H9.2C2H4OS.Sn/c2*1-3-4-2;2*1-2(3)4;/h2*1,3-4H2,2H3;2*1H3,(H,3,4);/q;;;;+2/p-2','InChIKey=FIOZGTGYLQAOPC-UHFFFAOYSA-L','CCCC[Sn](CCCC)(SC(C)=O)SC(C)=O',NULL),
	(162483,0,0,'22584-04-9','Consistent with Molecular Formula','C12H25IN2S',356.3074,NULL,'24D9D025FC5A52EF-FICuS-01-76','24D9D025FC5A52EF-FICTS-01-55','3E8125C7522DCD5F-uuuuu-01-17','InChI=1S/C12H24N2S.HI/c1-2-3-4-5-6-7-8-9-10-11-15-12(13)14;/h2H,1,3-11H2,(H3,13,14);1H','InChIKey=INDZTCRIYSRWOH-UHFFFAOYSA-N','C=CCCCCCCCCCSC(=N)N.I',NULL),
	(162484,0,0,'40018-68-6','Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'B437BD2BB2C22473-FICuS-01-5A','B437BD2BB2C22473-FICTS-01-39','B437BD2BB2C22473-uuuuu-01-09','InChI=1S/C17H17N3O2/c1-3-20(4-2)17(21)16-18-15(19-22-16)14-11-7-9-12-8-5-6-10-13(12)14/h5-11H,3-4H2,1-2H3','InChIKey=ZIOXGUAWWGOTSL-UHFFFAOYSA-N','CCN(CC)C(=O)c1nc(-c2cccc3ccccc23)no1',NULL),
	(162485,0,0,'82635-58-3','Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'4EA1C60D6B33EFAD-FICuS-01-8D','4EA1C60D6B33EFAD-FICTS-01-6C','4EA1C60D6B33EFAD-uuuuu-01-3C','InChI=1S/C16H13N3O3/c1-9-4-5-11-13(14(9)20)18-15(21)12-7-10(3-2-6-17)8-19(12)16(11)22/h4-5,7-8,20H,2-3H2,1H3,(H,18,21)','InChIKey=MJQTZSQVIKLPDW-UHFFFAOYSA-N','Cc1ccc2c(=O)n3cc(CCC#N)cc3c(=O)[nH]c2c1O',NULL),
	(162486,0,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'E583B4D2F6F663A3-FICuS-01-6D','E583B4D2F6F663A3-FICTS-01-4C','E583B4D2F6F663A3-uuuuu-01-1C','InChI=1S/C19H21NO3/c1-3-23-19(22)18-13(2)17-15(10-7-11-16(17)21)20(18)12-14-8-5-4-6-9-14/h4-6,8-9H,3,7,10-12H2,1-2H3','InChIKey=HKQCMPGJCZHNHD-UHFFFAOYSA-N','CCOC(=O)c1c(C)c2c(n1Cc1ccccc1)CCCC2=O',NULL),
	(162487,1,0,'81816-63-9','Consistent with Molecular Formula','C13H18Cl3NO',310.6503,'2H-1-Benzopyran-4-amine, N,N-bis(2-chloroethyl)- 3,4-dihydro-, hydrochloride','E51ED90878D88C06-FICuS-01-68','E51ED90878D88C06-FICTS-01-47','E5E27EED47555548-uuuuu-01-17','InChI=1S/C13H17Cl2NO.ClH/c14-6-8-16(9-7-15)12-5-10-17-13-4-2-1-3-11(12)13;/h1-4,12H,5-10H2;1H','InChIKey=FUPORCISAVLCDC-UHFFFAOYSA-N','Cl.ClCCN(CCCl)C1CCOc2ccccc21','1'),
	(162488,1,0,'82589-48-8','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'F3ADD94FE0655EE4-FICuS-01-8F','F3ADD94FE0655EE4-FICTS-01-6E','F3ADD94FE0655EE4-uuuuu-01-3E','InChI=1S/C12H15NO/c14-10-13-8-4-7-12(13)9-11-5-2-1-3-6-11/h1-3,5-6,10,12H,4,7-9H2','InChIKey=IGFHZBOTPYCJRL-UHFFFAOYSA-N','O=CN1CCCC1Cc1ccccc1','1'),
	(162489,1,0,NULL,'Consistent with Molecular Formula','C15H19NO4S',309.3794,NULL,'45CB03FD8D381254-FICuS-01-55','45CB03FD8D381254-FICTS-01-34','45CB03FD8D381254-uuuuu-01-04','InChI=1S/C15H19NO4S/c16-15(6-3-9-20-21(17,18)19)11-12-7-8-13-4-1-2-5-14(13)10-12/h1-2,4-5,7-8,10,15H,3,6,9,11,16H2,(H,17,18,19)','InChIKey=WYFUVNLTXIBIMU-UHFFFAOYSA-N','NC(CCCOS(=O)(=O)O)Cc1ccc2ccccc2c1','1'),
	(162490,0,1,'82590-38-3','Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'3C45C2761367E296-FICuS-01-3F','3C45C2761367E296-FICTS-01-1E','CB9D266A3726C322-uuuuu-01-03','InChI=1S/C18H19NO5/c1-3-24-18(20)10-7-15(19(21)22)11-13-5-4-6-14-12-16(23-2)8-9-17(13)14/h4-6,8-9,11-12H,3,7,10H2,1-2H3/b15-11-','InChIKey=CNSLLNLQADAQHW-PTNGSMBKSA-N','CCOC(=O)CC/C(=C/c1cccc2cc(OC)ccc12)[N+](=O)[O-]','1'),
	(162491,1,0,'82589-44-4','Consistent with Molecular Formula','C15H17N',211.306,NULL,'49E61DD28D0234B4-FICuS-01-55','49E61DD28D0234B4-FICTS-01-34','49E61DD28D0234B4-uuuuu-01-04','InChI=1S/C15H17N/c1-2-5-14-10-12(7-8-13(14)4-1)11-15-6-3-9-16-15/h1-2,4-5,7-8,10,15-16H,3,6,9,11H2','InChIKey=WYUUOCBNKQDCRG-UHFFFAOYSA-N','c1ccc2cc(CC3CCCN3)ccc2c1','1'),
	(162492,0,1,'82590-35-0','Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'0E3D80303D4F1A98-FICuS-01-52','0E3D80303D4F1A98-FICTS-01-31','0E3D80303D4F1A98-uuuuu-01-01','InChI=1S/C14H17NO5/c1-3-20-14(16)8-7-12(15(17)18)9-11-5-4-6-13(10-11)19-2/h4-6,9-10H,3,7-8H2,1-2H3','InChIKey=WHZYIDIEBGOZJG-UHFFFAOYSA-N','CCOC(=O)CC/C(=C/c1cccc(OC)c1)[N+](=O)[O-]','1'),
	(162493,1,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'07D9387F7B1B2CFB-FICuS-01-7C','07D9387F7B1B2CFB-FICTS-01-5B','07D9387F7B1B2CFB-uuuuu-01-2B','InChI=1S/C16H17NO/c18-12-17-9-3-6-16(17)11-13-7-8-14-4-1-2-5-15(14)10-13/h1-2,4-5,7-8,10,12,16H,3,6,9,11H2','InChIKey=CQQNCAKMIVGVNP-UHFFFAOYSA-N','O=CN1CCCC1Cc1ccc2ccccc2c1','1'),
	(162494,1,0,NULL,'Consistent with Molecular Formula','C16H16ClN',257.7621,NULL,'C0D6A2624C4A6635-FICuS-01-4F','C0D6A2624C4A6635-FICTS-01-2E','E2A3F1C8D0D84C93-uuuuu-01-26','InChI=1S/C16H16N.ClH/c1-2-6-15-12(4-1)7-8-13-10-14-5-3-9-17(14)11-16(13)15;/h1-2,4,6-8,11,14H,3,5,9-10H2;1H/q+1;/p-1','InChIKey=HDKZMOZBVXWQOE-UHFFFAOYSA-M','C1=[N+]2CCCC2Cc2ccc3ccccc3c21.[Cl-]','1'),
	(162495,1,0,'82589-58-0','Consistent with Molecular Formula','C16H17N',223.317,NULL,'19DCCC03D48DBAA8-FICuS-01-91','19DCCC03D48DBAA8-FICTS-01-70','19DCCC03D48DBAA8-uuuuu-01-40','InChI=1S/C16H17N/c1-2-6-15-12(4-1)7-8-13-10-14-5-3-9-17(14)11-16(13)15/h1-2,4,6-8,14H,3,5,9-11H2','InChIKey=VKDTZLZOEHGFPH-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)CC1CCCN1C3','1'),
	(162496,0,0,'37128-59-9','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'ED272CAFDE8C4148-FICuS-01-8A','ED272CAFDE8C4148-FICTS-01-69','ED272CAFDE8C4148-uuuuu-01-39','InChI=1S/C16H14N2O/c1-2-13-15(12-7-3-4-8-14(12)18-13)16(19)11-6-5-9-17-10-11/h3-10,18H,2H2,1H3','InChIKey=MJDDXYKHALIFSZ-UHFFFAOYSA-N','CCc1[nH]c2ccccc2c1C(=O)c1cccnc1',NULL),
	(162497,0,0,'37128-60-2','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'184E797C48F18AAB-FICuS-01-72','184E797C48F18AAB-FICTS-01-51','184E797C48F18AAB-uuuuu-01-21','InChI=1S/C16H14N2O/c1-2-13-15(12-5-3-4-6-14(12)18-13)16(19)11-7-9-17-10-8-11/h3-10,18H,2H2,1H3','InChIKey=CDFJGEUHASVGIT-UHFFFAOYSA-N','CCc1[nH]c2ccccc2c1C(=O)c1ccncc1',NULL),
	(162498,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'9D58ED34E61A748A-FICuS-01-72','9D58ED34E61A748A-FICTS-01-51','9D58ED34E61A748A-uuuuu-01-21','InChI=1S/C17H16N2O/c1-3-14-16(17(20)12-5-4-8-18-10-12)13-9-11(2)6-7-15(13)19-14/h4-10,19H,3H2,1-2H3','InChIKey=AIULPEFPYRRLLJ-UHFFFAOYSA-N','CCc1[nH]c2ccc(C)cc2c1C(=O)c1cccnc1',NULL),
	(162499,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'1B2BA7AF84506882-FICuS-01-56','1B2BA7AF84506882-FICTS-01-35','1B2BA7AF84506882-uuuuu-01-05','InChI=1S/C17H16N2O/c1-3-14-16(17(20)12-6-8-18-9-7-12)13-10-11(2)4-5-15(13)19-14/h4-10,19H,3H2,1-2H3','InChIKey=RMAYKVPHSVLCLD-UHFFFAOYSA-N','CCc1[nH]c2ccc(C)cc2c1C(=O)c1ccncc1',NULL),
	(162500,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'743D79877BB6612B-FICuS-01-54','743D79877BB6612B-FICTS-01-33','743D79877BB6612B-uuuuu-01-03','InChI=1S/C16H14N2O/c1-10-5-6-14-13(8-10)15(11(2)18-14)16(19)12-4-3-7-17-9-12/h3-9,18H,1-2H3','InChIKey=XJWFKEAENIYUFE-UHFFFAOYSA-N','Cc1ccc2[nH]c(C)c(C(=O)c3cccnc3)c2c1',NULL),
	(162501,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'3B1D65A9E235F205-FICuS-01-52','3B1D65A9E235F205-FICTS-01-31','3B1D65A9E235F205-uuuuu-01-01','InChI=1S/C16H14N2O/c1-10-3-4-14-13(9-10)15(11(2)18-14)16(19)12-5-7-17-8-6-12/h3-9,18H,1-2H3','InChIKey=COKDLNNWQOHMDO-UHFFFAOYSA-N','Cc1ccc2[nH]c(C)c(C(=O)c3ccncc3)c2c1',NULL),
	(162502,0,0,'84990-15-8','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'4D26BBA1828EED97-FICuS-01-7D','4D26BBA1828EED97-FICTS-01-5C','4D26BBA1828EED97-uuuuu-01-2C','InChI=1S/C11H12N2O/c1-7-6-13(2)9-4-3-8-5-12-14-11(8)10(7)9/h5-6H,3-4H2,1-2H3','InChIKey=JFUKETXZTMQCQN-UHFFFAOYSA-N','Cc1cn(C)c2c1-c1oncc1CC2',NULL),
	(162503,0,0,'84990-18-1','Consistent with Molecular Formula','C11H13N3',187.2438,NULL,'B0DBCC4794B88252-FICuS-01-68','B0DBCC4794B88252-FICTS-01-47','B0DBCC4794B88252-uuuuu-01-17','InChI=1S/C11H13N3/c1-7-6-14(2)9-4-3-8-5-12-13-11(8)10(7)9/h5-6H,3-4H2,1-2H3,(H,12,13)','InChIKey=OWJGTSJEFPULNC-UHFFFAOYSA-N','Cc1cn(C)c2c1-c1[nH]ncc1CC2',NULL),
	(162504,0,0,'84990-19-2','Consistent with Molecular Formula','C17H17N3',263.3414,NULL,'0F4B42181FB563CA-FICuS-01-5D','0F4B42181FB563CA-FICTS-01-3C','0F4B42181FB563CA-uuuuu-01-0C','InChI=1S/C17H17N3/c1-12-11-19(2)15-9-8-13-10-18-20(17(13)16(12)15)14-6-4-3-5-7-14/h3-7,10-11H,8-9H2,1-2H3','InChIKey=PBSHWLJSODVAJO-UHFFFAOYSA-N','Cc1cn(C)c2c1-c1c(cnn1-c1ccccc1)CC2',NULL),
	(162505,0,0,'84990-27-2','Consistent with Molecular Formula','C14H17N3O2S',291.3672,NULL,'688B9BBC1B3C47B0-FICuS-01-75','688B9BBC1B3C47B0-FICTS-01-54','688B9BBC1B3C47B0-uuuuu-01-24','InChI=1S/C14H17N3O2S/c1-4-19-13(18)12-7(2)10-8(17(12)3)5-6-9-11(10)16-14(15)20-9/h4-6H2,1-3H3,(H2,15,16)','InChIKey=RCIDTDAKOCBPNQ-UHFFFAOYSA-N','CCOC(=O)c1c(C)c2c(n1C)CCc1sc(N)nc1-2',NULL),
	(162506,1,0,'84990-25-0','Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'C8381D40B81712ED-FICuS-01-54','C8381D40B81712ED-FICTS-01-33','C8381D40B81712ED-uuuuu-01-03','InChI=1S/C16H21NO5/c1-5-21-15(19)10-7-8-11-12(14(10)18)9(3)13(17(11)4)16(20)22-6-2/h10H,5-8H2,1-4H3','InChIKey=JJKMUUTZCNPDAE-UHFFFAOYSA-N','CCOC(=O)c1c(C)c2c(n1C)CCC(C(=O)OCC)C2=O','1'),
	(162507,0,0,'84990-26-1','Consistent with Molecular Formula','C15H18N4O3',302.3322,NULL,'34FE943DACD9D4AD-FICuS-01-9B','0B2BE962FE5A130E-FICTS-01-4C','34FE943DACD9D4AD-uuuuu-01-4A','InChI=1S/C15H18N4O3/c1-4-22-14(21)12-7(2)10-9(19(12)3)6-5-8-11(10)17-15(16)18-13(8)20/h4-6H2,1-3H3,(H3,16,17,18,20)','InChIKey=YVMFQTSKYRJBJZ-UHFFFAOYSA-N','CCOC(=O)c1c(C)c2c(n1C)CCc1c-2nc(N)[nH]c1=O',NULL),
	(162508,0,0,'50595-07-8','Consistent with Molecular Formula','C18H14Cl2N2O',345.2274,NULL,'95ACD20511B2C07E-FICuS-01-59','95ACD20511B2C07E-FICTS-01-38','95ACD20511B2C07E-uuuuu-01-08','InChI=1S/C18H14Cl2N2O/c19-15-6-2-1-4-12(15)9-22-10-13-8-16(20)14-5-3-7-21-17(14)18(13)23-11-22/h1-8H,9-11H2','InChIKey=YQUDGSHPAMOICU-UHFFFAOYSA-N','Clc1ccccc1CN1COc2c(cc(Cl)c3cccnc23)C1',NULL),
	(162509,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O',310.7823,NULL,'DCEA39F34292C165-FICuS-01-69','DCEA39F34292C165-FICTS-01-48','DCEA39F34292C165-uuuuu-01-18','InChI=1S/C18H15ClN2O/c19-16-7-3-13(4-8-16)10-21-11-15-6-5-14-2-1-9-20-17(14)18(15)22-12-21/h1-9H,10-12H2','InChIKey=WLIAWSIAJISOFK-UHFFFAOYSA-N','Clc1ccc(CN2COc3c(ccc4cccnc34)C2)cc1',NULL),
	(162510,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'69D73FF7EEF5ECE8-FICuS-01-B1','69D73FF7EEF5ECE8-FICTS-01-90','69D73FF7EEF5ECE8-uuuuu-01-60','InChI=1S/C19H18N2O2/c1-22-17-8-4-14(5-9-17)11-21-12-16-7-6-15-3-2-10-20-18(15)19(16)23-13-21/h2-10H,11-13H2,1H3','InChIKey=OKBYFSXSUDAQFL-UHFFFAOYSA-N','COc1ccc(CN2COc3c(ccc4cccnc34)C2)cc1',NULL),
	(162511,0,0,NULL,'Consistent with Molecular Formula','C18H14F2N2O',312.3182,NULL,'283E62F3B593554A-FICuS-01-4C','283E62F3B593554A-FICTS-01-2B','283E62F3B593554A-uuuuu-01-FB','InChI=1S/C18H14F2N2O/c19-15-6-5-13(16(20)8-15)9-22-10-14-4-3-12-2-1-7-21-17(12)18(14)23-11-22/h1-8H,9-11H2','InChIKey=JRRVIZJYWISBQJ-UHFFFAOYSA-N','Fc1ccc(CN2COc3c(ccc4cccnc34)C2)c(F)c1',NULL),
	(162512,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O',345.2274,NULL,'EA01D320F0A78BC8-FICuS-01-6A','EA01D320F0A78BC8-FICTS-01-49','EA01D320F0A78BC8-uuuuu-01-19','InChI=1S/C18H14Cl2N2O/c19-15-6-5-13(16(20)8-15)9-22-10-14-4-3-12-2-1-7-21-17(12)18(14)23-11-22/h1-8H,9-11H2','InChIKey=GTIFKMAJZXBZOW-UHFFFAOYSA-N','Clc1ccc(CN2COc3c(ccc4cccnc34)C2)c(Cl)c1',NULL),
	(162513,0,0,NULL,'Consistent with Molecular Formula','C18H15FN2O',294.3277,NULL,'228BD05C00698C7B-FICuS-01-54','228BD05C00698C7B-FICTS-01-33','228BD05C00698C7B-uuuuu-01-03','InChI=1S/C18H15FN2O/c19-16-7-3-13(4-8-16)10-21-11-15-6-5-14-2-1-9-20-17(14)18(15)22-12-21/h1-9H,10-12H2','InChIKey=FHPBKNQCEHBSSL-UHFFFAOYSA-N','Fc1ccc(CN2COc3c(ccc4cccnc34)C2)cc1',NULL),
	(162514,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl3N2O',379.6725,NULL,'FE248DE3CE659E7A-FICuS-01-95','FE248DE3CE659E7A-FICTS-01-74','FE248DE3CE659E7A-uuuuu-01-44','InChI=1S/C18H13Cl3N2O/c19-14-4-3-11(6-16(14)21)8-23-9-12-7-15(20)13-2-1-5-22-17(13)18(12)24-10-23/h1-7H,8-10H2','InChIKey=MPOHDHGEKVUNOI-UHFFFAOYSA-N','Clc1ccc(CN2COc3c(cc(Cl)c4cccnc34)C2)cc1Cl',NULL),
	(162515,0,0,'41957-84-0','Consistent with Molecular Formula','C18H14Cl2N2O',345.2274,NULL,'B0408C31A80C4F50-FICuS-01-47','B0408C31A80C4F50-FICTS-01-26','B0408C31A80C4F50-uuuuu-01-F6','InChI=1S/C18H14Cl2N2O/c19-14-5-3-12(4-6-14)9-22-10-13-8-16(20)15-2-1-7-21-17(15)18(13)23-11-22/h1-8H,9-11H2','InChIKey=NNZCKBDKGWOHKF-UHFFFAOYSA-N','Clc1ccc(CN2COc3c(cc(Cl)c4cccnc34)C2)cc1',NULL),
	(162516,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O',310.7823,NULL,'8956F43D70924E15-FICuS-01-45','8956F43D70924E15-FICTS-01-24','8956F43D70924E15-uuuuu-01-F4','InChI=1S/C18H15ClN2O/c19-16-6-2-1-4-14(16)10-21-11-15-8-7-13-5-3-9-20-17(13)18(15)22-12-21/h1-9H,10-12H2','InChIKey=YSDAVBBZXPACDW-UHFFFAOYSA-N','Clc1ccccc1CN1COc2c(ccc3cccnc23)C1',NULL),
	(162517,0,0,'41957-82-8','Consistent with Molecular Formula','C18H15ClN2O',310.7823,NULL,'F7C84DA8020E22E7-FICuS-01-67','F7C84DA8020E22E7-FICTS-01-46','F7C84DA8020E22E7-uuuuu-01-16','InChI=1S/C18H15ClN2O/c19-16-9-14-11-21(10-13-5-2-1-3-6-13)12-22-18(14)17-15(16)7-4-8-20-17/h1-9H,10-12H2','InChIKey=KESMFLPMOPKQCF-UHFFFAOYSA-N','Clc1cc2c(c3ncccc13)OCN(Cc1ccccc1)C2',NULL),
	(162518,0,0,'50595-08-9','Consistent with Molecular Formula','C19H17ClN2O2',340.8085,NULL,'62FDB3EEA0E59E2C-FICuS-01-96','62FDB3EEA0E59E2C-FICTS-01-75','62FDB3EEA0E59E2C-uuuuu-01-45','InChI=1S/C19H17ClN2O2/c1-23-15-6-4-13(5-7-15)10-22-11-14-9-17(20)16-3-2-8-21-18(16)19(14)24-12-22/h2-9H,10-12H2,1H3','InChIKey=GOJMNOCHCBQJDN-UHFFFAOYSA-N','COc1ccc(CN2COc3c(cc(Cl)c4cccnc34)C2)cc1',NULL),
	(162519,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O',324.8091,NULL,'8DD74F0863B5D9B9-FICuS-01-78','8DD74F0863B5D9B9-FICTS-01-57','8DD74F0863B5D9B9-uuuuu-01-27','InChI=1S/C19H17ClN2O/c20-17-11-15-12-22(10-8-14-5-2-1-3-6-14)13-23-19(15)18-16(17)7-4-9-21-18/h1-7,9,11H,8,10,12-13H2','InChIKey=ZYGKVGCVMPUZOC-UHFFFAOYSA-N','Clc1cc2c(c3ncccc13)OCN(CCc1ccccc1)C2',NULL),
	(162520,0,0,NULL,'Consistent with Molecular Formula','C18H14ClFN2O',328.7728,NULL,'5A7CA457DE970751-FICuS-01-5E','5A7CA457DE970751-FICTS-01-3D','5A7CA457DE970751-uuuuu-01-0D','InChI=1S/C18H14ClFN2O/c19-16-8-13-10-22(9-12-3-5-14(20)6-4-12)11-23-18(13)17-15(16)2-1-7-21-17/h1-8H,9-11H2','InChIKey=XNSIAOWVAXWPEA-UHFFFAOYSA-N','Fc1ccc(CN2COc3c(cc(Cl)c4cccnc34)C2)cc1',NULL),
	(162521,0,0,NULL,'Consistent with Molecular Formula','C18H14ClFN2O',328.7728,NULL,'BED8DD29538A26DB-FICuS-01-8C','BED8DD29538A26DB-FICTS-01-6B','BED8DD29538A26DB-uuuuu-01-3B','InChI=1S/C18H14ClFN2O/c19-15-8-13-10-22(9-12-4-1-2-6-16(12)20)11-23-18(13)17-14(15)5-3-7-21-17/h1-8H,9-11H2','InChIKey=SGUFJSRPDLQVAV-UHFFFAOYSA-N','Fc1ccccc1CN1COc2c(cc(Cl)c3cccnc23)C1',NULL),
	(162522,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl3N2O',379.6725,NULL,'8C1634B4CCFD381F-FICuS-01-78','8C1634B4CCFD381F-FICTS-01-57','8C1634B4CCFD381F-uuuuu-01-27','InChI=1S/C18H13Cl3N2O/c19-13-4-3-11(15(20)7-13)8-23-9-12-6-16(21)14-2-1-5-22-17(14)18(12)24-10-23/h1-7H,8-10H2','InChIKey=VKKZQTKLRNZOSS-UHFFFAOYSA-N','Clc1ccc(CN2COc3c(cc(Cl)c4cccnc34)C2)c(Cl)c1',NULL),
	(162523,0,0,NULL,'Consistent with Molecular Formula','C19H15Cl2NO',344.2396,NULL,'D44959C88C9C82D7-FICuS-01-71','D44959C88C9C82D7-FICTS-01-50','D44959C88C9C82D7-uuuuu-01-20','InChI=1S/C19H15Cl2NO/c20-17-8-5-13(9-18(17)21)10-22-11-15-7-6-14-3-1-2-4-16(14)19(15)23-12-22/h1-9H,10-12H2','InChIKey=DKDDFDFNMNNABI-UHFFFAOYSA-N','Clc1ccc(CN2COc3c(ccc4ccccc34)C2)cc1Cl',NULL),
	(162524,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO',309.7945,NULL,'42EA6EAE205AB946-FICuS-01-71','42EA6EAE205AB946-FICTS-01-50','42EA6EAE205AB946-uuuuu-01-20','InChI=1S/C19H16ClNO/c20-17-9-5-14(6-10-17)11-21-12-16-8-7-15-3-1-2-4-18(15)19(16)22-13-21/h1-10H,11-13H2','InChIKey=LUNVWAGXZHPIJI-UHFFFAOYSA-N','Clc1ccc(CN2COc3c(ccc4ccccc34)C2)cc1',NULL),
	(162525,0,0,'69445-59-6','Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'3EEAEC8C27887F3E-FICuS-01-96','3EEAEC8C27887F3E-FICTS-01-75','3EEAEC8C27887F3E-uuuuu-01-45','InChI=1S/C19H17NO/c1-2-6-15(7-3-1)12-20-13-17-11-10-16-8-4-5-9-18(16)19(17)21-14-20/h1-11H,12-14H2','InChIKey=AOAVNEMEMBQXQG-UHFFFAOYSA-N','c1ccc(CN2COc3c(ccc4ccccc34)C2)cc1',NULL),
	(162526,0,0,NULL,'Consistent with Molecular Formula','C20H19NO2',305.3756,NULL,'F1D56E839DE1B949-FICuS-01-78','F1D56E839DE1B949-FICTS-01-57','F1D56E839DE1B949-uuuuu-01-27','InChI=1S/C20H19NO2/c1-22-18-10-6-15(7-11-18)12-21-13-17-9-8-16-4-2-3-5-19(16)20(17)23-14-21/h2-11H,12-14H2,1H3','InChIKey=OPUYSQDGAFUHKF-UHFFFAOYSA-N','COc1ccc(CN2COc3c(ccc4ccccc34)C2)cc1',NULL),
	(162527,7,0,'40776-52-1','Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'D7F689E0AB0B5F5F-FICuS-01-8F','D7F689E0AB0B5F5F-FICTS-01-6E','D7F689E0AB0B5F5F-uuuuu-01-3E','InChI=1S/C20H30O3/c1-11-12-6-9-23-14(12)10-13-15(11)16(21)17(22)18-19(2,3)7-5-8-20(13,18)4/h6,9,11,13,15-18,21-22H,5,7-8,10H2,1-4H3','InChIKey=LMOVGTPTUFELOS-UHFFFAOYSA-N','CC1c2ccoc2CC2C1C(O)C(O)C1C(C)(C)CCCC21C','1'),
	(162528,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'8499685E02F5DE16-FICuS-01-5A','8499685E02F5DE16-FICTS-01-39','360FC6BE6FBFE383-uuuuu-01-3C','InChI=1S/C17H16N2O3/c1-19-6-4-11(5-7-19)16-17(20)13-9-15(22-3)14(21-2)8-12(13)10-18-16/h4-10H,1-3H3','InChIKey=PUIXISZGLDBWHV-UHFFFAOYSA-N','COc1cc2cnc(-c3cc[n+](C)cc3)c([O-])c2cc1OC',NULL),
	(162529,0,0,'69504-69-4','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'2AAB9FB9F6B0B5D6-FICuS-01-96','2AAB9FB9F6B0B5D6-FICTS-01-75','2AAB9FB9F6B0B5D6-uuuuu-01-45','InChI=1S/C16H14N2O2/c1-19-15-8-12-7-14(11-3-5-17-6-4-11)18-10-13(12)9-16(15)20-2/h3-10H,1-2H3','InChIKey=LJAFANYWSUQQPX-UHFFFAOYSA-N','COc1cc2cnc(-c3ccncc3)cc2cc1OC',NULL),
	(162530,1,0,'68321-48-2','Consistent with Molecular Formula','C9H11FN2O3',214.1959,'5-Fluoro-3-(tetrahydropyran-2-yl)uracil\n2,4(1H,3H)-Pyrimidinedione, 5-fluoro-3-(tetrahydro-2H-pyran-2-yl)-','4F74869E73A042E3-FICuS-01-51','DD30184620C6C9DA-FICTS-01-40','4F74869E73A042E3-uuuuu-01-00','InChI=1S/C9H11FN2O3/c10-6-5-11-9(14)12(8(6)13)7-3-1-2-4-15-7/h5,7H,1-4H2,(H,11,14)','InChIKey=LIVRXWIFPFKXFO-UHFFFAOYSA-N','O=c1[nH]cc(F)c(=O)n1C1CCCCO1','1'),
	(162531,2,0,NULL,'Consistent with Molecular Formula','C10H15BrO2',247.1313,NULL,'B1182E5159D8369A-FICuS-01-4D','B1182E5159D8369A-FICTS-01-2C','B1182E5159D8369A-uuuuu-01-FC','InChI=1S/C10H15BrO2/c1-8-7-12-10(13-8)4-2-9(6-11)3-5-10/h6,8H,2-5,7H2,1H3/b9-6-','InChIKey=VIKIEMSPUXIYGB-TWGQIWQCSA-N','CC1COC2(CCC(=CBr)CC2)O1','1'),
	(162532,1,0,'70452-27-6','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'DDA7479C6CBFD95A-FICuS-01-A2','DDA7479C6CBFD95A-FICTS-01-81','DDA7479C6CBFD95A-uuuuu-01-51','InChI=1S/C15H12N2O3/c18-13(12-7-3-4-8-16-12)9-15(20)10-5-1-2-6-11(10)17-14(15)19/h1-8,20H,9H2,(H,17,19)','InChIKey=NLLQTXYPBUKVLO-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1ccccn1','1'),
	(162533,0,0,'7671-90-1','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'4EED8D12B4C5AFD0-FICuS-01-91','4EED8D12B4C5AFD0-FICTS-01-70','4EED8D12B4C5AFD0-uuuuu-01-40','InChI=1S/C12H13NO4/c1-3-17-12(16)11(15)9-6-4-5-7-10(9)13-8(2)14/h4-7H,3H2,1-2H3,(H,13,14)','InChIKey=PWMFAHBJVNTTIL-UHFFFAOYSA-N','CCOC(=O)C(=O)c1ccccc1NC(C)=O',NULL),
	(162534,0,0,'10428-22-5','Consistent with Molecular Formula','C5H15ClO2Sn2',380.0053,NULL,'060652D81728517E-FICuS-01-2A','060652D81728517E-FICTS-01-09','060652D81728517E-uuuuu-01-D9','InChI=1S/CH3O.4CH3.ClH.O.2Sn/c1-2;;;;;;;;/h1H3;4*1H3;1H;;;/q-1;;;;;;;2*+1/p-1','InChIKey=YKSQUOOGTNYJOD-UHFFFAOYSA-M','CO[Sn](C)(C)O[Sn](C)(C)Cl',NULL),
	(162535,0,0,'72945-94-9','Consistent with Molecular Formula','C25H23ClO2Sn2',628.2885,'Distannoxane, 1-chloro-3-methoxy-1,1,3,3-tetraphenyl-','B032F2DDEB7A8364-FICuS-01-72','B032F2DDEB7A8364-FICTS-01-51','B032F2DDEB7A8364-uuuuu-01-21','InChI=1S/4C6H5.CH3O.ClH.O.2Sn/c4*1-2-4-6-5-3-1;1-2;;;;/h4*1-5H;1H3;1H;;;/q;;;;-1;;;2*+1/p-1','InChIKey=UVGMTALAZNRSHQ-UHFFFAOYSA-M','CO[Sn](O[Sn](Cl)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(162536,0,0,'3091-25-6','Consistent with Molecular Formula','C8H17Cl3Sn',338.2713,'Octyltin trichloride\nn-Octyltin trichloride\nOctyltrichlorostannane\nTrichlorooctylstannane\nn-Octyltrichlorostannane\nTrichloro-n-octylstannane\nStannane, octyltrichloro-\nMono-n-octyltin trichloride\nStannane, trichlorooctyl-\nStannane, trichlorooctyl-','25F398545E69ADA0-FICuS-01-60','25F398545E69ADA0-FICTS-01-3F','25F398545E69ADA0-uuuuu-01-0F','InChI=1S/C8H17.3ClH.Sn/c1-3-5-7-8-6-4-2;;;;/h1,3-8H2,2H3;3*1H;/q;;;;+3/p-3','InChIKey=INTLMJZQCBRQAT-UHFFFAOYSA-K','CCCCCCCC[Sn](Cl)(Cl)Cl',NULL),
	(162537,0,0,'59586-13-9','Consistent with Molecular Formula','C4H7Cl3O2Sn',312.1471,NULL,'65B7A89C96438F35-FICuS-01-5C','65B7A89C96438F35-FICTS-01-3B','65B7A89C96438F35-uuuuu-01-0B','InChI=1S/C4H7O2.3ClH.Sn/c1-3-4(5)6-2;;;;/h1,3H2,2H3;3*1H;/q;;;;+3/p-3','InChIKey=CSKWPKTZRQEITA-UHFFFAOYSA-K','COC(=O)CC[Sn](Cl)(Cl)Cl',NULL),
	(162538,0,0,'59586-03-7','Consistent with Molecular Formula','C5H9Cl3O2Sn',326.1739,NULL,'4131CB6BD86D3D7C-FICuS-01-74','4131CB6BD86D3D7C-FICTS-01-53','4131CB6BD86D3D7C-uuuuu-01-23','InChI=1S/C5H9O2.3ClH.Sn/c1-3-5(6)7-4-2;;;;/h1,3-4H2,2H3;3*1H;/q;;;;+3/p-3','InChIKey=UHIZLKDOFUWMKQ-UHFFFAOYSA-K','CCOC(=O)CC[Sn](Cl)(Cl)Cl',NULL),
	(162539,2,0,'63753-47-9','Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'6AAD44E01F6F6111-FICuS-01-5C','6AAD44E01F6F6111-FICTS-01-3B','6AAD44E01F6F6111-uuuuu-01-0B','InChI=1S/C11H14O2S/c1-3-11(2,12)9-14(13)10-7-5-4-6-8-10/h3-8,12H,1,9H2,2H3','InChIKey=QEDJOZBXASALGB-UHFFFAOYSA-N','C=CC(C)(O)CS(=O)c1ccccc1','1'),
	(162540,5,0,'24312-00-3','Consistent with Molecular Formula','C41H26O26',934.6408,'CASTALAGIN','43D49BB3FAE96B96-FICuS-01-82','43D49BB3FAE96B96-FICTS-01-61','43D49BB3FAE96B96-uuuuu-01-31','InChI=1S/C41H26O26/c42-8-1-5-12(24(48)21(8)45)13-6(2-9(43)22(46)25(13)49)39(60)65-34-11(4-63-37(5)58)64-38(59)7-3-10(44)23(47)26(50)14(7)15-18-16(28(52)32(56)27(15)51)17-19-20(30(54)33(57)29(17)53)31(55)35(66-41(19)62)36(34)67-40(18)61/h1-3,11,31,34-36,42','InChIKey=UDYKDZHZAKSYCO-UHFFFAOYSA-N','O=C1OCC2OC(=O)c3cc(O)c(O)c(O)c3-c3c(O)c(O)c(O)c4c3C(=O)OC(C2OC(=O)c2cc(O)c(O)c(O)c2-c2c1cc(O)c(O)c2O)C1OC(=O)c2c-4c(O)c(O)c(O)c2C1O','1'),
	(162541,5,0,'19086-75-0','Consistent with Molecular Formula','C27H20O18',632.4442,'CASTALIN','2DE3835A33E4F647-FICuS-01-5C','2DE3835A33E4F647-FICTS-01-3B','2DE3835A33E4F647-uuuuu-01-0B','InChI=1S/C27H20O18/c28-2-5-14(31)23-24-20(37)12-11(27(42)45-24)9(18(35)22(39)19(12)36)8-10(26(41)44-23)7(16(33)21(38)17(8)34)6-3(25(40)43-5)1-4(29)13(30)15(6)32/h1,5,14,20,23-24,28-39H,2H2','InChIKey=PPUHUWSVCUJGTD-UHFFFAOYSA-N','O=C1OC(CO)C(O)C2OC(=O)c3c(c(O)c(O)c(O)c3-c3c(O)c(O)c(O)c4c3C(=O)OC2C4O)-c2c1cc(O)c(O)c2O','1'),
	(162542,0,1,'67150-38-3','Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'F4F995116F6D966B-FICuS-01-6D','EDCE4090EAD7C9A0-FICTS-01-72','F4F995116F6D966B-uuuuu-01-1C','InChI=1S/C9H8N2O4/c1-5-4-6(10-13)8-7(12)2-3-15-9(8)11(5)14/h2-4,12-13H,1H3/b10-6+','InChIKey=FNLVRYSZNDJNKC-UXBLZVDNSA-N','Cc1c/c(=N\\O)c2c(O)ccoc-2[n+]1[O-]','1'),
	(162543,2,0,'63755-82-8','Consistent with Molecular Formula','C18H16O7',344.3202,'4H-Naphtho[2,3-b]pyran-4-one, 5,10-bis(acetyloxy)-2,3-dihydro-3-hydroxy-2-methyl-, trans-','DDB81FC739FBDBDB-FICuS-01-BA','DDB81FC739FBDBDB-FICTS-01-99','DDB81FC739FBDBDB-uuuuu-01-69','InChI=1S/C18H16O7/c1-8-14(21)15(22)13-16(24-9(2)19)11-6-4-5-7-12(11)17(18(13)23-8)25-10(3)20/h4-8,14,21H,1-3H3','InChIKey=YCDMJPWXHCLHEW-UHFFFAOYSA-N','CC(=O)Oc1c2c(c(OC(C)=O)c3ccccc13)C(=O)C(O)C(C)O2','1'),
	(162544,2,0,'63755-89-5','Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'0FA560D90B39BD8D-FICuS-01-76','0FA560D90B39BD8D-FICTS-01-55','0FA560D90B39BD8D-uuuuu-01-25','InChI=1S/C14H12O4/c1-7-11(15)6-10-12(16)8-4-2-3-5-9(8)13(17)14(10)18-7/h2-5,7,11,15H,6H2,1H3','InChIKey=CKKCWXZMLZMLKQ-UHFFFAOYSA-N','CC1OC2=C(CC1O)C(=O)c1ccccc1C2=O','1'),
	(162545,0,0,'64150-53-4','Consistent with Molecular Formula','C9H9NSe',210.1368,NULL,'EA2D61A97CE89719-FICuS-01-75','EA2D61A97CE89719-FICTS-01-54','EA2D61A97CE89719-uuuuu-01-24','InChI=1S/C9H9NSe/c1-6-4-7-5-8(10)2-3-9(7)11-6/h2-5H,10H2,1H3','InChIKey=FYDLYNMKAKGRNA-UHFFFAOYSA-N','Cc1cc2cc(N)ccc2[se]1',NULL),
	(162546,0,0,NULL,'Consistent with Molecular Formula','C10H8O3Se',255.1314,NULL,'1BBDD519A68A6B90-FICuS-01-74','1BBDD519A68A6B90-FICTS-01-53','1BBDD519A68A6B90-uuuuu-01-23','InChI=1S/C10H8O3Se/c1-13-7-3-2-4-8-6(7)5-9(14-8)10(11)12/h2-5H,1H3,(H,11,12)','InChIKey=FVSCWEBDPQHINF-UHFFFAOYSA-N','COc1cccc2[se]c(C(=O)O)cc12',NULL),
	(162547,0,0,'30697-14-4','Consistent with Molecular Formula','C9H5NO4Se',270.1028,NULL,'7FDC13365310FDE9-FICuS-01-69','7FDC13365310FDE9-FICTS-01-48','7FDC13365310FDE9-uuuuu-01-18','InChI=1S/C9H5NO4Se/c11-9(12)8-4-5-3-6(10(13)14)1-2-7(5)15-8/h1-4H,(H,11,12)','InChIKey=UJSGXXAHTWMTGC-UHFFFAOYSA-N','O=C(O)c1cc2cc([N+](=O)[O-])ccc2[se]1',NULL),
	(162548,0,0,'64150-47-6','Consistent with Molecular Formula','C9H5BrO2Se',304.0013,NULL,'2217BF863A08B039-FICuS-01-43','2217BF863A08B039-FICTS-01-22','2217BF863A08B039-uuuuu-01-F2','InChI=1S/C9H5BrO2Se/c10-6-2-1-5-3-8(9(11)12)13-7(5)4-6/h1-4H,(H,11,12)','InChIKey=MGAADFAHPZWYOY-UHFFFAOYSA-N','O=C(O)c1cc2ccc(Br)cc2[se]1',NULL),
	(162549,0,0,NULL,'Consistent with Molecular Formula','C10H8O3Se',255.1314,NULL,'8BCD3B41A7C7256B-FICuS-01-73','8BCD3B41A7C7256B-FICTS-01-52','8BCD3B41A7C7256B-uuuuu-01-22','InChI=1S/C10H8O3Se/c1-13-7-2-3-8-6(4-7)5-9(14-8)10(11)12/h2-5H,1H3,(H,11,12)','InChIKey=WZZSBXMKGLAWNX-UHFFFAOYSA-N','COc1ccc2[se]c(C(=O)O)cc2c1',NULL),
	(162550,0,0,'64150-45-4','Consistent with Molecular Formula','C9H5NO4Se',270.1028,NULL,'1FA64AC47E247948-FICuS-01-5F','1FA64AC47E247948-FICTS-01-3E','1FA64AC47E247948-uuuuu-01-0E','InChI=1S/C9H5NO4Se/c11-9(12)8-4-5-6(10(13)14)2-1-3-7(5)15-8/h1-4H,(H,11,12)','InChIKey=NIKARALGJQFOOD-UHFFFAOYSA-N','O=C(O)c1cc2c([N+](=O)[O-])cccc2[se]1',NULL),
	(162551,0,0,'30697-16-6','Consistent with Molecular Formula','C8H7NSe',196.11,'Benzo[b]selenophen-5-amine\nBenzo[b]selenophen-5-amine','1F4E502E7C77F65B-FICuS-01-6E','1F4E502E7C77F65B-FICTS-01-4D','1F4E502E7C77F65B-uuuuu-01-1D','InChI=1S/C8H7NSe/c9-7-1-2-8-6(5-7)3-4-10-8/h1-5H,9H2','InChIKey=NRPVYKHDHJMTNC-UHFFFAOYSA-N','Nc1ccc2[se]ccc2c1',NULL),
	(162552,0,0,'58646-08-5','Consistent with Molecular Formula','C9H5ClO2Se',259.5503,NULL,'BF85149149FC9FE6-FICuS-01-7B','BF85149149FC9FE6-FICTS-01-5A','BF85149149FC9FE6-uuuuu-01-2A','InChI=1S/C9H5ClO2Se/c10-6-2-1-5-3-8(9(11)12)13-7(5)4-6/h1-4H,(H,11,12)','InChIKey=KPRIIXRNQNTGJX-UHFFFAOYSA-N','O=C(O)c1cc2ccc(Cl)cc2[se]1',NULL),
	(162553,0,0,'64150-46-5','Consistent with Molecular Formula','C9H5NO4Se',270.1028,NULL,'0F1857E1F288B1B4-FICuS-01-59','0F1857E1F288B1B4-FICTS-01-38','0F1857E1F288B1B4-uuuuu-01-08','InChI=1S/C9H5NO4Se/c11-9(12)7-4-5-2-1-3-6(10(13)14)8(5)15-7/h1-4H,(H,11,12)','InChIKey=PPUHTFGAFVUJAZ-UHFFFAOYSA-N','O=C(O)c1cc2cccc([N+](=O)[O-])c2[se]1',NULL),
	(162554,4,0,'70042-31-8','Consistent with Molecular Formula','C15H15N5O7',377.3128,NULL,'242D5D88ABA87F29-FICuS-01-70','242D5D88ABA87F29-FICTS-01-4F','242D5D88ABA87F29-uuuuu-01-1F','InChI=1S/C15H15N5O7/c1-7(21)24-6-12-13(25-8(2)22)14(26-9(3)23)15(27-12)20-18-10(4-16)11(5-17)19-20/h12-15H,6H2,1-3H3','InChIKey=MNEUJADKDRGRJW-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nc(C#N)c(C#N)n2)C(OC(C)=O)C1OC(C)=O','1'),
	(162555,4,0,'70042-30-7','Consistent with Molecular Formula','C15H15N5O7',377.3128,NULL,'8D0CB11F291307B9-FICuS-01-51','8D0CB11F291307B9-FICTS-01-30','8D0CB11F291307B9-uuuuu-01-00','InChI=1S/C15H15N5O7/c1-7(21)25-12-6-24-15(20-18-10(4-16)11(5-17)19-20)14(27-9(3)23)13(12)26-8(2)22/h12-15H,6H2,1-3H3','InChIKey=HRFUWAJXPFFSSJ-UHFFFAOYSA-N','CC(=O)OC1COC(n2nc(C#N)c(C#N)n2)C(OC(C)=O)C1OC(C)=O','1'),
	(162556,4,0,'70042-33-0','Consistent with Molecular Formula','C15H15N5O7',377.3128,NULL,'60173C3A35459D69-FICuS-01-3C','60173C3A35459D69-FICTS-01-1B','60173C3A35459D69-uuuuu-01-EB','InChI=1S/C15H15N5O7/c1-7(21)25-12-6-24-15(20-11(5-17)10(4-16)18-19-20)14(27-9(3)23)13(12)26-8(2)22/h12-15H,6H2,1-3H3','InChIKey=YKOUFBSDCJNMPB-UHFFFAOYSA-N','CC(=O)OC1COC(n2nnc(C#N)c2C#N)C(OC(C)=O)C1OC(C)=O','1'),
	(162557,4,0,'70042-32-9','Consistent with Molecular Formula','C15H15N5O7',377.3128,NULL,'60173C3A35459D69-FICuS-01-3C','60173C3A35459D69-FICTS-01-1B','60173C3A35459D69-uuuuu-01-EB','InChI=1S/C15H15N5O7/c1-7(21)25-12-6-24-15(20-11(5-17)10(4-16)18-19-20)14(27-9(3)23)13(12)26-8(2)22/h12-15H,6H2,1-3H3','InChIKey=YKOUFBSDCJNMPB-UHFFFAOYSA-N','CC(=O)OC1COC(n2nnc(C#N)c2C#N)C(OC(C)=O)C1OC(C)=O','1'),
	(162558,4,0,'70042-27-2','Consistent with Molecular Formula','C16H16N4O7',376.325,NULL,'3A03717CDE195B15-FICuS-01-50','3A03717CDE195B15-FICTS-01-2F','3A03717CDE195B15-uuuuu-01-FF','InChI=1S/C16H16N4O7/c1-8(21)25-13-6-24-16(20-7-19-11(4-17)12(20)5-18)15(27-10(3)23)14(13)26-9(2)22/h7,13-16H,6H2,1-3H3','InChIKey=KPIOTNXTNODTPK-UHFFFAOYSA-N','CC(=O)OC1COC(n2cnc(C#N)c2C#N)C(OC(C)=O)C1OC(C)=O','1'),
	(162559,4,0,'70042-26-1','Consistent with Molecular Formula','C16H16N4O7',376.325,NULL,'3A03717CDE195B15-FICuS-01-50','3A03717CDE195B15-FICTS-01-2F','3A03717CDE195B15-uuuuu-01-FF','InChI=1S/C16H16N4O7/c1-8(21)25-13-6-24-16(20-7-19-11(4-17)12(20)5-18)15(27-10(3)23)14(13)26-9(2)22/h7,13-16H,6H2,1-3H3','InChIKey=KPIOTNXTNODTPK-UHFFFAOYSA-N','CC(=O)OC1COC(n2cnc(C#N)c2C#N)C(OC(C)=O)C1OC(C)=O','1'),
	(162560,3,0,NULL,'Consistent with Molecular Formula','C12H17N3O5',283.2834,NULL,'E34EBF591261B84A-FICuS-01-67','E34EBF591261B84A-FICTS-01-46','E34EBF591261B84A-uuuuu-01-16','InChI=1S/C12H17N3O5/c1-12(2)19-5-7(16)9(20-12)8(17)10-14-6(4-13)11(15-10)18-3/h7-9,16-17H,5H2,1-3H3,(H,14,15)','InChIKey=CKMNGRYCCSKASJ-UHFFFAOYSA-N','COc1nc(C(O)C2OC(C)(C)OCC2O)[nH]c1C#N','1'),
	(162561,4,0,'71734-90-2','Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'FBE798B08ECB6972-FICuS-01-88','FBE798B08ECB6972-FICTS-01-67','FBE798B08ECB6972-uuuuu-01-37','InChI=1S/C12H18N2O4/c15-5-9-10(16)11(17)12(18-9)14-6-13-7-3-1-2-4-8(7)14/h6,9-12,15-17H,1-5H2','InChIKey=LXNGSSVVNBOLTH-UHFFFAOYSA-N','OCC1OC(n2cnc3c2CCCC3)C(O)C1O','1'),
	(162562,4,0,NULL,'Consistent with Molecular Formula','C25H25N3O7S',511.5484,NULL,'61206333803AAB84-FICuS-01-2A','61206333803AAB84-FICTS-01-09','61206333803AAB84-uuuuu-01-D9','InChI=1S/C25H25N3O7S/c1-14(29)33-20-13-32-24(22(35-16(3)31)21(20)34-15(2)30)28-19-12-8-7-11-18(19)23(26)27(25(28)36)17-9-5-4-6-10-17/h4-12,20-22,24,26H,13H2,1-3H3/b26-23+','InChIKey=LWYZLHHAJQTJSX-WNAAXNPUSA-N','CC(=O)OC1COC(n2c(=S)n(-c3ccccc3)c(=N)c3ccccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(162563,4,0,NULL,'Consistent with Molecular Formula','C13H15N3O4S',309.3392,NULL,'E3BA16D38FC80903-FICuS-01-65','E3BA16D38FC80903-FICTS-01-44','E3BA16D38FC80903-uuuuu-01-14','InChI=1S/C13H15N3O4S/c14-11-6-3-1-2-4-7(6)16(13(21)15-11)12-10(19)9(18)8(17)5-20-12/h1-4,8-10,12,17-19H,5H2,(H2,14,15,21)','InChIKey=JGUZPGUOVYWWAH-UHFFFAOYSA-N','N=c1[nH]c(=S)n(C2OCC(O)C(O)C2O)c2ccccc12','1'),
	(162564,0,0,'62212-23-1','Consistent with Molecular Formula','C18H22O2Se2',428.2906,NULL,'357A93B5C01AEC22-FICuS-01-5B','357A93B5C01AEC22-FICTS-01-3A','357A93B5C01AEC22-uuuuu-01-0A','InChI=1S/C18H22O2Se2/c1-3-19-17-9-5-15(6-10-17)13-21-22-14-16-7-11-18(12-8-16)20-4-2/h5-12H,3-4,13-14H2,1-2H3','InChIKey=JVMAFLANXMZGDI-UHFFFAOYSA-N','CCOc1ccc(C[Se][Se]Cc2ccc(OCC)cc2)cc1',NULL),
	(162565,0,0,NULL,'Consistent with Molecular Formula','C22H30?Cl2N4O2S',485.4706,NULL,'FEFBF0AFCB20410C-FICuS-01-96','FEFBF0AFCB20410C-FICTS-01-75','FEFBF0AFCB20410C-uuuuu-01-45','InChI=1S/C22H29ClN4O2S.ClH/c1-4-26(5-2)12-14-30-13-6-11-24-21-17-8-7-16(23)15-19(17)27(28)18-9-10-20(29-3)25-22(18)21;/h7-10,15,24H,4-6,11-14H2,1-3H3;1H','InChIKey=SHJBKUQEPCKWAQ-UHFFFAOYSA-N','*.CCN(CC)CCSCCCNc1c2ccc(Cl)cc2[n+]([O-])c2ccc(OC)nc12.Cl',NULL),
	(162566,0,0,NULL,'Consistent with Molecular Formula','C22H25ClN4O4',444.9169,NULL,'82EFDD8DD00AB84C-FICuS-01-96','82EFDD8DD00AB84C-FICTS-01-75','82137A68EF876102-uuuuu-01-ED','InChI=1S/C22H24N4O4.ClH/c1-4-25(5-2)14-15-12-19(17-8-6-7-9-18(17)22(15)27)24-23-16-10-11-20(26(28)29)21(13-16)30-3;/h6-13,27H,4-5,14H2,1-3H3;1H','InChIKey=DMJJRJJTVJOYKK-UHFFFAOYSA-N','CCN(CC)Cc1cc(/N=N/c2ccc([N+](=O)[O-])c(OC)c2)c2ccccc2c1O.Cl',NULL),
	(162567,0,0,NULL,'Consistent with Molecular Formula','C29H33ClN4O3',521.0577,NULL,'801B7FAECCF8DA2C-FICuS-01-A3','801B7FAECCF8DA2C-FICTS-01-82','80E7D84BF3750362-uuuuu-01-FC','InChI=1S/C29H32N4O3.ClH/c1-5-33(6-2)18-21-15-26(22-9-7-8-10-23(22)29(21)34)32-31-25-14-12-20(17-28(25)36-4)19-11-13-24(30)27(16-19)35-3;/h7-17,34H,5-6,18,30H2,1-4H3;1H','InChIKey=JRRWWHWDDPBMRI-UHFFFAOYSA-N','CCN(CC)Cc1cc(/N=N/c2ccc(-c3ccc(N)c(OC)c3)cc2OC)c2ccccc2c1O.Cl',NULL),
	(162568,0,0,NULL,'Consistent with Molecular Formula','C29H31ClN6O5',579.0541,NULL,'BB4C98CBE062D547-FICuS-01-79','BB4C98CBE062D547-FICTS-01-58','BBB03F2EDFEF0C09-uuuuu-01-4D','InChI=1S/C29H30N6O5.ClH/c1-5-34(6-2)18-19-15-24(22-9-7-8-10-23(22)29(19)36)31-33-26-17-27(39-3)25(16-28(26)40-4)32-30-20-11-13-21(14-12-20)35(37)38;/h7-17,36H,5-6,18H2,1-4H3;1H','InChIKey=NOBCZIDAVXMKLK-UHFFFAOYSA-N','CCN(CC)Cc1cc(/N=N/c2cc(OC)c(/N=N/c3ccc([N+](=O)[O-])cc3)cc2OC)c2ccccc2c1O.Cl',NULL),
	(162569,0,0,NULL,'Consistent with Molecular Formula','C25H26ClN3O',419.9529,NULL,'B28707FE4A5FE3D0-FICuS-01-78','B28707FE4A5FE3D0-FICTS-01-57','B27BA01B75D23A9E-uuuuu-01-1B','InChI=1S/C25H25N3O.ClH/c1-3-28(4-2)17-19-16-24(21-13-7-8-14-22(21)25(19)29)27-26-23-15-9-11-18-10-5-6-12-20(18)23;/h5-16,29H,3-4,17H2,1-2H3;1H','InChIKey=WACRFICVOJMQSD-UHFFFAOYSA-N','CCN(CC)Cc1cc(/N=N/c2cccc3ccccc23)c2ccccc2c1O.Cl',NULL),
	(162570,0,0,'4439-05-8','Consistent with Molecular Formula','C20H18N4',314.389,'Pararosaniline cyanide\nPararosaniline leuconitrile\nBenzeneacetonitrile, 4-amino-.alpha.,.alpha.-bis(4-aminophenyl)-\nAcetonitrile, tris(p-aminophenyl)-','17E630CCA79F86F2-FICuS-01-70','17E630CCA79F86F2-FICTS-01-4F','17E630CCA79F86F2-uuuuu-01-1F','InChI=1S/C20H18N4/c21-13-20(14-1-7-17(22)8-2-14,15-3-9-18(23)10-4-15)16-5-11-19(24)12-6-16/h1-12H,22-24H2','InChIKey=CREJIZMWIBUNAF-UHFFFAOYSA-N','N#CC(c1ccc(N)cc1)(c1ccc(N)cc1)c1ccc(N)cc1',NULL),
	(162571,0,0,'6408-50-0','Consistent with Molecular Formula','C22H18N2O2',342.3964,'C.I. 61520\nCeres Blue GN\nSudan Blue GN\nC.I. Solvent Blue 63\n9,10-Anthracenedione, 1-(methylamino)-4-[(3-methylphenyl)amino]-\nAnthraquinone, 1-(methylamino)-4-m-toluidino-','351C085CE8582025-FICuS-01-36','36E6AA087312FEED-FICTS-01-55','351C085CE8582025-uuuuu-01-E5','InChI=1S/C22H18N2O2/c1-13-6-5-7-14(12-13)24-18-11-10-17(23-2)19-20(18)22(26)16-9-4-3-8-15(16)21(19)25/h3-12,23-24H,1-2H3','InChIKey=GBAJQXFGDKEDBM-UHFFFAOYSA-N','CNc1ccc(Nc2cccc(C)c2)c2c1C(=O)c1ccccc1C2=O',NULL),
	(162572,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2S',320.365,NULL,'17B105D4A3DB5FBC-FICuS-01-79','17B105D4A3DB5FBC-FICTS-01-58','17B105D4A3DB5FBC-uuuuu-01-28','InChI=1S/C18H12N2O2S/c1-11-9-16(21)20-15-8-7-13(10-14(15)19-18(20)23-11)17(22)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=AHCQZIUHEGKSOR-UHFFFAOYSA-N','Cc1cc(=O)n2c(nc3cc(C(=O)c4ccccc4)ccc32)s1',NULL),
	(162573,0,0,NULL,'Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'6728BE2E785D10B3-FICuS-01-5A','6728BE2E785D10B3-FICTS-01-39','6728BE2E785D10B3-uuuuu-01-09','InChI=1S/C13H12N2OS/c1-7-4-10-11(5-8(7)2)15-12(16)6-9(3)17-13(15)14-10/h4-6H,1-3H3','InChIKey=WZYIRPFFORPYMU-UHFFFAOYSA-N','Cc1cc(=O)n2c(nc3cc(C)c(C)cc32)s1',NULL),
	(162574,0,0,'20620-10-4','Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'F271DFA4483DE708-FICuS-01-6D','F271DFA4483DE708-FICTS-01-4C','F271DFA4483DE708-uuuuu-01-1C','InChI=1S/C7H8N2OS/c1-5-4-6(10)9-3-2-8-7(9)11-5/h4H,2-3H2,1H3','InChIKey=ZGZCSNRCXIWDDJ-UHFFFAOYSA-N','CC1=CC(=O)N2CCN=C2S1',NULL),
	(162575,2,0,'71039-62-8','Consistent with Molecular Formula','C23H24ClNO8',477.8975,NULL,'8EC39562D13F0F22-FICuS-01-58','8EC39562D13F0F22-FICTS-01-37','8E3F3287EEB2D66C-uuuuu-01-31','InChI=1S/C23H23NO8.ClH/c1-10(25)23(30)8-12-16(14(9-23)32-7-6-24)22(29)18-17(20(12)27)19(26)11-4-3-5-13(31-2)15(11)21(18)28;/h3-5,14,27,29-30H,6-9,24H2,1-2H3;1H','InChIKey=FVVZRWXGBHPTSX-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OCCN.Cl','1'),
	(162576,0,0,'92224-44-7','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'1C6232653EC78945-FICuS-01-3F','596C267FD8C0CE5F-FICTS-01-64','1C6232653EC78945-uuuuu-01-EE','InChI=1S/C7H8N2O2/c10-6-4-2-1-3-5(4)7(11)9-8-6/h1-3H2,(H,8,10)(H,9,11)','InChIKey=HBKYKQJBXCNTFO-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1CCC2',NULL),
	(162577,4,0,'79974-42-8','Consistent with Molecular Formula','C10H11N7O4',293.2414,NULL,'FB857690BCEA6AD9-FICuS-01-91','FB857690BCEA6AD9-FICTS-01-70','FB857690BCEA6AD9-uuuuu-01-40','InChI=1S/C10H11N7O4/c18-2-5-6(19)7(20)10(21-5)16-9-4(1-12-16)8-11-3-13-17(8)15-14-9/h1,3,5-7,10,18-20H,2H2','InChIKey=HFDQDEUSLHPKGE-UHFFFAOYSA-N','OCC1OC(n2ncc3c2nnn2ncnc32)C(O)C1O','1'),
	(162578,4,0,NULL,'Consistent with Molecular Formula','C19H15N5O4',377.3586,NULL,'3322217B8AAE5126-FICuS-01-3A','3322217B8AAE5126-FICTS-01-19','3322217B8AAE5126-uuuuu-01-E9','InChI=1S/C19H15N5O4/c20-6-11-7-24(19-15-14(28-15)12(8-25)27-19)17-13(11)16(21-9-22-17)23-18(26)10-4-2-1-3-5-10/h1-5,7,9,12,14-15,19,25H,8H2,(H,21,22,23,26)','InChIKey=ZWGDNZXNZJURJE-UHFFFAOYSA-N','N#Cc1cn(C2OC(CO)C3OC32)c2ncnc(NC(=O)c3ccccc3)c12','1'),
	(162579,1,0,'4779-94-6','Consistent with Molecular Formula','C8H12ClNO2',189.6413,'Zondel\nEsbuphon\nMolycor-R hydrochloride\nWV 569 [as hydrochloride]\nBenzyl alcohol, .alpha.-aminomethyl-3-hydroxy-, hydrochloride\nBenzenemethanol, .alpha.-(aminomethyl)-3-hydroxy-, hydrochloride','B2687E025705020F-FICuS-01-30','B2687E025705020F-FICTS-01-0F','B294D9E76888DB41-uuuuu-01-19','InChI=1S/C8H11NO2.ClH/c9-5-8(11)6-2-1-3-7(10)4-6;/h1-4,8,10-11H,5,9H2;1H','InChIKey=OWMFSWZUAWKDRR-UHFFFAOYSA-N','Cl.NCC(O)c1cccc(O)c1','1'),
	(162580,3,0,NULL,'Consistent with Molecular Formula','C12H17N3O5',283.2834,NULL,'E34EBF591261B84A-FICuS-01-67','E34EBF591261B84A-FICTS-01-46','E34EBF591261B84A-uuuuu-01-16','InChI=1S/C12H17N3O5/c1-12(2)19-5-7(16)9(20-12)8(17)10-14-6(4-13)11(15-10)18-3/h7-9,16-17H,5H2,1-3H3,(H,14,15)','InChIKey=CKMNGRYCCSKASJ-UHFFFAOYSA-N','COc1nc(C(O)C2OC(C)(C)OCC2O)[nH]c1C#N','1'),
	(162581,0,0,'4068-41-1','Consistent with Molecular Formula','C8H22N2O6P2',304.2191,NULL,'6E259767873C02E0-FICuS-01-42','6E259767873C02E0-FICTS-01-21','6E259767873C02E0-uuuuu-01-F1','InChI=1S/C8H22N2O6P2/c1-5-13-17(11,14-6-2)9-10-18(12,15-7-3)16-8-4/h5-8H2,1-4H3,(H,9,11)(H,10,12)','InChIKey=KLAIZDBVYBMBTH-UHFFFAOYSA-N','CCOP(=O)(NNP(=O)(OCC)OCC)OCC',NULL),
	(162582,0,0,'61922-12-1','Consistent with Molecular Formula','C12H30N2O6P2',360.3263,NULL,'62C5B0D945B15B75-FICuS-01-55','62C5B0D945B15B75-FICTS-01-34','62C5B0D945B15B75-uuuuu-01-04','InChI=1S/C12H30N2O6P2/c1-5-9-17-21(15,18-10-6-2)13-14-22(16,19-11-7-3)20-12-8-4/h5-12H2,1-4H3,(H,13,15)(H,14,16)','InChIKey=GZRCLMVSMUCBDC-UHFFFAOYSA-N','CCCOP(=O)(NNP(=O)(OCCC)OCCC)OCCC',NULL),
	(162583,0,0,'61922-13-2','Consistent with Molecular Formula','C12H30N2O6P2',360.3263,NULL,'1FB896924514013A-FICuS-01-35','1FB896924514013A-FICTS-01-14','1FB896924514013A-uuuuu-01-E4','InChI=1S/C12H30N2O6P2/c1-9(2)17-21(15,18-10(3)4)13-14-22(16,19-11(5)6)20-12(7)8/h9-12H,1-8H3,(H,13,15)(H,14,16)','InChIKey=QAWVDSRJUFUDRE-UHFFFAOYSA-N','CC(C)OP(=O)(NNP(=O)(OC(C)C)OC(C)C)OC(C)C',NULL),
	(162584,3,0,'63813-74-1','Consistent with Molecular Formula','C14H12O5',260.2458,'2H-Naphtho[2,3-b]pyran-5,10-dione, 3,4-dihydro-3,4-dihydroxy-2-methyl-, (2.alpha.,3.beta.,4.beta.)-','1F62716EF581BBCA-FICuS-01-75','1F62716EF581BBCA-FICTS-01-54','1F62716EF581BBCA-uuuuu-01-24','InChI=1S/C14H12O5/c1-6-10(15)13(18)9-11(16)7-4-2-3-5-8(7)12(17)14(9)19-6/h2-6,10,13,15,18H,1H3','InChIKey=ULUGVKRCRLDUQY-UHFFFAOYSA-N','CC1OC2=C(C(=O)c3ccccc3C2=O)C(O)C1O','1'),
	(162585,0,0,'52065-83-5','Consistent with Molecular Formula','C11H14N4S2',266.3784,NULL,'E214A2BB9A313626-FICuS-01-49','E214A2BB9A313626-FICTS-01-28','E214A2BB9A313626-uuuuu-01-F8','InChI=1S/C11H14N4S2/c1-7-5-8(2)10(9(3)6-7)16-17-11-12-13-14-15(11)4/h5-6H,1-4H3','InChIKey=ZTRCDXYYHICQGI-UHFFFAOYSA-N','Cc1cc(C)c(SSc2nnnn2C)c(C)c1',NULL),
	(162586,0,0,'52065-84-6','Consistent with Molecular Formula','C16H16N4S2',328.4492,NULL,'7E13103440CE88E6-FICuS-01-46','7E13103440CE88E6-FICTS-01-25','7E13103440CE88E6-uuuuu-01-F5','InChI=1S/C16H16N4S2/c1-11-9-12(2)15(13(3)10-11)21-22-16-17-18-19-20(16)14-7-5-4-6-8-14/h4-10H,1-3H3','InChIKey=JGTXTOWSOSIGCT-UHFFFAOYSA-N','Cc1cc(C)c(SSc2nnnn2-c2ccccc2)c(C)c1',NULL),
	(162587,0,0,'51618-40-7','Consistent with Molecular Formula','C9H10N4S2',238.3248,NULL,'86D2EBB2297F531C-FICuS-01-6A','86D2EBB2297F531C-FICTS-01-49','86D2EBB2297F531C-uuuuu-01-19','InChI=1S/C9H10N4S2/c1-7-3-5-8(6-4-7)14-15-9-10-11-12-13(9)2/h3-6H,1-2H3','InChIKey=SPGVBTSNMKDMSL-UHFFFAOYSA-N','Cc1ccc(SSc2nnnn2C)cc1',NULL),
	(162588,0,0,'52065-86-8','Consistent with Molecular Formula','C11H14N4O2S2',298.3772,NULL,'5B09CF261A360231-FICuS-01-39','5B09CF261A360231-FICTS-01-18','5B09CF261A360231-uuuuu-01-E8','InChI=1S/C11H14N4O2S2/c1-7-5-8(2)10(9(3)6-7)19(16,17)18-11-12-13-14-15(11)4/h5-6H,1-4H3','InChIKey=YNZVHRCPNYQLEI-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)Sc2nnnn2C)c(C)c1',NULL),
	(162589,0,0,'52065-87-9','Consistent with Molecular Formula','C16H16N4O2S2',360.448,NULL,'0C6F47C15A818EC0-FICuS-01-64','0C6F47C15A818EC0-FICTS-01-43','0C6F47C15A818EC0-uuuuu-01-13','InChI=1S/C16H16N4O2S2/c1-11-9-12(2)15(13(3)10-11)24(21,22)23-16-17-18-19-20(16)14-7-5-4-6-8-14/h4-10H,1-3H3','InChIKey=BBAFUKNFYNNPSB-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)Sc2nnnn2-c2ccccc2)c(C)c1',NULL),
	(162590,0,0,'51618-45-2','Consistent with Molecular Formula','C9H10N4O2S2',270.3236,NULL,'2539C6D3FBC9DC76-FICuS-01-82','2539C6D3FBC9DC76-FICTS-01-61','2539C6D3FBC9DC76-uuuuu-01-31','InChI=1S/C9H10N4O2S2/c1-7-3-5-8(6-4-7)17(14,15)16-9-10-11-12-13(9)2/h3-6H,1-2H3','InChIKey=HKWRBJZYIKUKHX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Sc2nnnn2C)cc1',NULL),
	(162591,0,0,'50623-01-3','Consistent with Molecular Formula','C14H12N4O2S2',332.3944,NULL,'D203033BC86751A5-FICuS-01-3C','D203033BC86751A5-FICTS-01-1B','D203033BC86751A5-uuuuu-01-EB','InChI=1S/C14H12N4O2S2/c1-11-7-9-13(10-8-11)22(19,20)21-14-15-16-17-18(14)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=HWMPKARRBLRUAN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Sc2nnnn2-c2ccccc2)cc1',NULL),
	(162592,0,0,'61702-01-0','Consistent with Molecular Formula','C20H17N5',327.3878,NULL,'A5AB41C48B21EA7D-FICuS-01-7A','A5AB41C48B21EA7D-FICTS-01-59','A5AB41C48B21EA7D-uuuuu-01-29','InChI=1S/C20H17N5/c1-13-7-9-21-17(11-13)23-19-15-5-3-4-6-16(15)20(25-19)24-18-12-14(2)8-10-22-18/h3-12H,1-2H3,(H,21,22,23,24,25)','InChIKey=RICYEEKUSJZLMZ-UHFFFAOYSA-N','Cc1ccnc(/N=C2\\N/C(=N\\c3cc(C)ccn3)c3ccccc32)c1',NULL),
	(162593,0,0,'61702-02-1','Consistent with Molecular Formula','C20H17N5',327.3878,NULL,'E3B2E222907F0537-FICuS-01-43','E3B2E222907F0537-FICTS-01-22','E3B2E222907F0537-uuuuu-01-F2','InChI=1S/C20H17N5/c1-13-7-9-17(21-11-13)23-19-15-5-3-4-6-16(15)20(25-19)24-18-10-8-14(2)12-22-18/h3-12H,1-2H3,(H,21,22,23,24,25)','InChIKey=DMMPCCQYDPXFGZ-UHFFFAOYSA-N','Cc1ccc(/N=C2\\N/C(=N\\c3ccc(C)cn3)c3ccccc32)nc1',NULL),
	(162594,0,0,'61702-05-4','Consistent with Molecular Formula','C22H21N5',355.4414,NULL,'8A997E56887D8C01-FICuS-01-60','385C6F769A9D9288-FICTS-01-44','8A997E56887D8C01-uuuuu-01-0F','InChI=1S/C22H21N5/c1-3-15-9-11-23-19(13-15)25-21-17-7-5-6-8-18(17)22(27-21)26-20-14-16(4-2)10-12-24-20/h5-14H,3-4H2,1-2H3,(H,23,24,25,26,27)','InChIKey=GOMSPZPCWXQBDO-UHFFFAOYSA-N','CCc1ccnc(/N=C2\\N/C(=N\\c3cc(CC)ccn3)c3ccccc32)c1',NULL),
	(162595,0,0,'61702-08-7','Consistent with Molecular Formula','C26H29N5',411.5486,NULL,'255C9BECCE31AA68-FICuS-01-85','0A6AF2D9E7EC4103-FICTS-01-4F','255C9BECCE31AA68-uuuuu-01-34','InChI=1S/C26H29N5/c1-25(2,3)17-11-13-27-21(15-17)29-23-19-9-7-8-10-20(19)24(31-23)30-22-16-18(12-14-28-22)26(4,5)6/h7-16H,1-6H3,(H,27,28,29,30,31)','InChIKey=JZRXHWFKTAXBHI-UHFFFAOYSA-N','CC(C)(C)c1ccnc(/N=C2\\N/C(=N\\c3cc(C(C)(C)C)ccn3)c3ccccc32)c1',NULL),
	(162596,0,0,'61702-10-1','Consistent with Molecular Formula','C18H11Cl2N5',368.2244,NULL,'F247C714C14FC9EE-FICuS-01-7D','F247C714C14FC9EE-FICTS-01-5C','F247C714C14FC9EE-uuuuu-01-2C','InChI=1S/C18H11Cl2N5/c19-11-5-7-15(21-9-11)23-17-13-3-1-2-4-14(13)18(25-17)24-16-8-6-12(20)10-22-16/h1-10H,(H,21,22,23,24,25)','InChIKey=FEYVBCVEXZYFQO-UHFFFAOYSA-N','Clc1ccc(/N=C2\\N/C(=N\\c3ccc(Cl)cn3)c3ccccc32)nc1',NULL),
	(162597,0,0,'61702-11-2','Consistent with Molecular Formula','C18H11Br2N5',457.1264,NULL,'6522A13120945231-FICuS-01-06','0AF31520A97A7B2D-FICTS-01-39','6522A13120945231-uuuuu-01-B5','InChI=1S/C18H11Br2N5/c19-11-5-7-15(21-9-11)23-17-13-3-1-2-4-14(13)18(25-17)24-16-8-6-12(20)10-22-16/h1-10H,(H,21,22,23,24,25)','InChIKey=ZNSXSXFUKKWPMZ-UHFFFAOYSA-N','Brc1ccc(/N=C2\\N/C(=N\\c3ccc(Br)cn3)c3ccccc32)nc1',NULL),
	(162598,0,0,'61702-12-3','Consistent with Molecular Formula','C18H11N7O4',389.3294,NULL,'BB64B850621ECEED-FICuS-01-83','37DEB28037D69A17-FICTS-01-3B','BB64B850621ECEED-uuuuu-01-32','InChI=1S/C18H11N7O4/c26-24(27)11-5-7-15(19-9-11)21-17-13-3-1-2-4-14(13)18(23-17)22-16-8-6-12(10-20-16)25(28)29/h1-10H,(H,19,20,21,22,23)','InChIKey=DPIXFOJMJMJNAO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C2\\N/C(=N\\c3ccc([N+](=O)[O-])cn3)c3ccccc32)nc1',NULL),
	(162599,0,0,'61702-13-4','Consistent with Molecular Formula','C16H13N5S2',339.4322,NULL,'893858FCD0A51562-FICuS-01-51','893858FCD0A51562-FICTS-01-30','893858FCD0A51562-uuuuu-01-00','InChI=1S/C16H13N5S2/c1-9-7-22-15(17-9)20-13-11-5-3-4-6-12(11)14(19-13)21-16-18-10(2)8-23-16/h3-8H,1-2H3,(H,17,18,19,20,21)','InChIKey=GZJKUJAWRYDJCM-UHFFFAOYSA-N','Cc1csc(/N=C2\\N/C(=N\\c3nc(C)cs3)c3ccccc32)n1',NULL),
	(162600,0,0,'63266-46-6','Consistent with Molecular Formula','C22H16N2O6',404.3782,NULL,'F4D22CD6AF5E1EF9-FICuS-01-9C','65A4945B96C8C115-FICTS-01-2E','F4D22CD6AF5E1EF9-uuuuu-01-4B','InChI=1S/C22H16N2O6/c25-9-29-11-1-3-17-13(5-11)21(27)15-8-20-16(7-19(15)23-17)22(28)14-6-12(30-10-26)2-4-18(14)24-20/h1-8,25-26H,9-10H2,(H,23,27)(H,24,28)','InChIKey=VXTPYNRBNIWZHV-UHFFFAOYSA-N','O=c1c2cc(OCO)ccc2[nH]c2cc3c(=O)c4cc(OCO)ccc4[nH]c3cc12',NULL),
	(162601,0,0,'63404-69-3','Consistent with Molecular Formula','C26H20N4O8',516.466,NULL,'6CF27AFBC220B1CE-FICuS-01-8A','1F3057C9B6ABB765-FICTS-01-47','6CF27AFBC220B1CE-uuuuu-01-39','InChI=1S/C26H20N4O8/c1-9(31)27-11-5-7-13(37-3)19-15(11)23(33)17-21(29-19)26(36)18-22(25(17)35)30-20-14(38-4)8-6-12(28-10(2)32)16(20)24(18)34/h5-8H,1-4H3,(H,27,31)(H,28,32)(H,29,33)(H,30,34)','InChIKey=BMBSQPCJMGWUPA-UHFFFAOYSA-N','COc1ccc(NC(C)=O)c2c(=O)c3c([nH]c12)C(=O)c1c([nH]c2c(OC)ccc(NC(C)=O)c2c1=O)C3=O',NULL),
	(162602,0,1,NULL,'Consistent with Molecular Formula','C19H17ClFN3O3S2',453.933,NULL,'0BAE76A5A0E753E6-FICuS-01-72','0BAE76A5A0E753E6-FICTS-01-51','57C586822714624F-uuuuu-01-E2','InChI=1S/C19H16ClN3S.FHO3S/c1-24-19-8-2-15(3-9-19)14-21-22-17-10-12-23(13-11-17)18-6-4-16(20)5-7-18;1-5(2,3)4/h2-14H,1H3;(H,2,3,4)','InChIKey=UWAMVLLLOUKOTL-UHFFFAOYSA-N','CSc1ccc(/C=N/N=c2ccn(-c3ccc(Cl)cc3)cc2)cc1.O=S(=O)(O)F','1'),
	(162603,0,1,NULL,'Consistent with Molecular Formula','C18H13Cl3FN3O3S',476.7364,NULL,'E30D7AA9C035F99A-FICuS-01-79','E30D7AA9C035F99A-FICTS-01-58','BF668A8E47C6C833-uuuuu-01-25','InChI=1S/C18H12Cl3N3.FHO3S/c19-14-2-4-16(5-3-14)24-9-7-15(8-10-24)23-22-12-13-1-6-17(20)18(21)11-13;1-5(2,3)4/h1-12H;(H,2,3,4)','InChIKey=QYTQBLQAOZBDCY-UHFFFAOYSA-N','Clc1ccc(-n2ccc(=N/N=C/c3ccc(Cl)c(Cl)c3)cc2)cc1.O=S(=O)(O)F','1'),
	(162604,1,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'6D61AE9DFB490207-FICuS-01-69','6D61AE9DFB490207-FICTS-01-48','6D61AE9DFB490207-uuuuu-01-18','InChI=1S/C18H18O4/c1-3-14(18(19)20-4-2)21-16-11-7-9-13-12-8-5-6-10-15(12)22-17(13)16/h5-11,14H,3-4H2,1-2H3','InChIKey=DGPPKXOTNPWVSK-UHFFFAOYSA-N','CCOC(=O)C(CC)Oc1cccc2c1oc1ccccc12','1'),
	(162605,1,0,NULL,'Consistent with Molecular Formula','C12H15ClO3',242.7017,NULL,'AE1025ECEB8C4D06-FICuS-01-7D','AE1025ECEB8C4D06-FICTS-01-5C','AE1025ECEB8C4D06-uuuuu-01-2C','InChI=1S/C12H15ClO3/c1-3-11(12(14)15-4-2)16-10-7-5-9(13)6-8-10/h5-8,11H,3-4H2,1-2H3','InChIKey=XMIAWPVBNYVQGW-UHFFFAOYSA-N','CCOC(=O)C(CC)Oc1ccc(Cl)cc1','1'),
	(162606,1,0,'55715-59-8','Consistent with Molecular Formula','C8H9ClN2OS',216.6849,NULL,'2EED7B514A81DF3F-FICuS-01-87','2EED7B514A81DF3F-FICTS-01-66','2E11DCB4750C0671-uuuuu-01-F9','InChI=1S/C8H8N2OS.ClH/c1-12(11)7-5-3-2-4-6(7)8(9)10-12;/h2-5,9H,1H3;1H/b9-8-;','InChIKey=LZSYZSJVXIYEQI-UOQXYWCXSA-N','CS1(=O)=NC(=N)c2ccccc21.Cl','1'),
	(162607,1,0,'58099-00-6','Consistent with Molecular Formula','C9H7N3OS',205.2338,NULL,'F5BA91F39A3FA2F9-FICuS-01-8D','F5BA91F39A3FA2F9-FICTS-01-6C','F5BA91F39A3FA2F9-uuuuu-01-3C','InChI=1S/C9H7N3OS/c1-14(13)8-5-3-2-4-7(8)9(12-14)11-6-10/h2-5H,1H3/b11-9-','InChIKey=LBRGFBVOZZIFMY-LUAWRHEFSA-N','CS1(=O)=N/C(=N\\C#N)c2ccccc21','1'),
	(162608,1,0,'58098-99-0','Consistent with Molecular Formula','C14H9N3OS',267.3046,NULL,'E013C3DDEC41B16F-FICuS-01-7A','E013C3DDEC41B16F-FICTS-01-59','E013C3DDEC41B16F-uuuuu-01-29','InChI=1S/C14H9N3OS/c15-10-16-14-12-8-4-5-9-13(12)19(18,17-14)11-6-2-1-3-7-11/h1-9H/b16-14-','InChIKey=FLYMZSKTSGKHJB-PEZBUJJGSA-N','N#C/N=C1\\N=S(=O)(c2ccccc2)c2ccccc21','1'),
	(162609,1,0,'58099-01-7','Consistent with Molecular Formula','C15H13N3O2S',299.3466,NULL,'43426BDADF5F2EF9-FICuS-01-8C','43426BDADF5F2EF9-FICTS-01-6B','43426BDADF5F2EF9-uuuuu-01-3B','InChI=1S/C15H13N3O2S/c1-21(20)13-10-6-5-9-12(13)14(18-21)17-15(19)16-11-7-3-2-4-8-11/h2-10H,1H3,(H,16,19)/b17-14-','InChIKey=RFKLUZDLXGHEBA-VKAVYKQESA-N','CS1(=O)=N/C(=N\\C(=O)Nc2ccccc2)c2ccccc21','1'),
	(162610,1,0,'58099-02-8','Consistent with Molecular Formula','C12H13N3OS2',279.3742,NULL,'EF2B02246E1AC186-FICuS-01-5D','B372A3E6BA80F9B7-FICTS-01-56','EF2B02246E1AC186-uuuuu-01-0C','InChI=1S/C12H13N3OS2/c1-3-8-13-12(17)14-11-9-6-4-5-7-10(9)18(2,16)15-11/h3-7H,1,8H2,2H3,(H,13,17)/b14-11-','InChIKey=OQWPFXGJDASRLW-KAMYIIQDSA-N','C=CCNC(=S)/N=C1\\N=S(C)(=O)c2ccccc21','1'),
	(162611,1,0,'58556-93-7','Consistent with Molecular Formula','C20H25ClN2O4',392.8815,NULL,'17977E3593D2EB16-FICuS-01-53','17977E3593D2EB16-FICTS-01-32','176BD9D0AC5F3258-uuuuu-01-18','InChI=1S/C20H24N2O4.ClH/c1-21(2)15-14-19(13-8-16-6-4-3-5-7-16)26-20(23)17-9-11-18(12-10-17)22(24)25;/h3-7,9-12,19H,8,13-15H2,1-2H3;1H','InChIKey=XDZJRCUBYKYBMR-UHFFFAOYSA-N','CN(C)CCC(CCc1ccccc1)OC(=O)c1ccc([N+](=O)[O-])cc1.Cl','1'),
	(162612,1,0,'58557-00-9','Consistent with Molecular Formula','C18H21Cl2NO2',354.2754,NULL,'A2077408DBEC6698-FICuS-01-5F','A2077408DBEC6698-FICTS-01-3E','A2FBD3EDE461BFD6-uuuuu-01-53','InChI=1S/C18H20ClNO2.ClH/c1-20(2)13-12-17(14-8-4-3-5-9-14)22-18(21)15-10-6-7-11-16(15)19;/h3-11,17H,12-13H2,1-2H3;1H','InChIKey=NNYZHSLUFFDPOS-UHFFFAOYSA-N','CN(C)CCC(OC(=O)c1ccccc1Cl)c1ccccc1.Cl','1'),
	(162613,1,0,'58557-03-2','Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'D475DEB2C970D382-FICuS-01-6C','D475DEB2C970D382-FICTS-01-4B','D4897957F6FD0ACC-uuuuu-01-38','InChI=1S/C19H23NO2.ClH/c1-15-9-11-17(12-10-15)19(21)22-18(13-14-20(2)3)16-7-5-4-6-8-16;/h4-12,18H,13-14H2,1-3H3;1H','InChIKey=ZMQHSZKYNDCUJO-UHFFFAOYSA-N','Cc1ccc(C(=O)OC(CCN(C)C)c2ccccc2)cc1.Cl','1'),
	(162614,4,0,'60269-19-4','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'2B4DE6469C848C80-FICuS-01-63','2B4DE6469C848C80-FICTS-01-42','2B4DE6469C848C80-uuuuu-01-12','InChI=1S/C7H10O4/c1-3-4(8)5-6(11-5)7(9-2)10-3/h3,5-7H,1-2H3','InChIKey=DRGCDPHCOXNIIY-UHFFFAOYSA-N','COC1OC(C)C(=O)C2OC12','1'),
	(162615,1,0,'59404-25-0','Consistent with Molecular Formula','C20H32O4',336.4704,NULL,'BD22B15E60FFC696-FICuS-01-78','BD22B15E60FFC696-FICTS-01-57','BD22B15E60FFC696-uuuuu-01-27','InChI=1S/C20H32O4/c1-8-9-10-16(18(22)23)24-13-11-14(19(2,3)4)17(21)15(12-13)20(5,6)7/h11-12,16,21H,8-10H2,1-7H3,(H,22,23)','InChIKey=JVMFTQLUKCGJCG-UHFFFAOYSA-N','CCCCC(Oc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1)C(=O)O','1'),
	(162616,0,1,'58441-92-2','Consistent with Molecular Formula','C19H19ClN2',310.8255,'RMI 81582','95449DE8370C5949-FICuS-01-4F','95449DE8370C5949-FICTS-01-2E','95449DE8370C5949-uuuuu-01-FE','InChI=1S/C19H19ClN2/c1-22(2)11-5-8-17-16-7-4-3-6-14(16)13-21-19-10-9-15(20)12-18(17)19/h3-4,6-10,12-13H,5,11H2,1-2H3','InChIKey=KGRYJYZBJQLPFW-UHFFFAOYSA-N','CN(C)CC/C=C1/c2ccccc2C=Nc2ccc(Cl)cc21','1'),
	(162617,2,0,'29053-27-8','Consistent with Molecular Formula','C11H10ClNO3',239.6579,'Meseclazone\nW-2395\nW 2395\n7-Chloro-3,3a-dihydro-2-methyl-2H,9H-isoxazolo[3,2-b][1,3]benzoxazin-9-one\n2H,9H-Isoxazolo[3,2-b][1,3]benzoxacin-9-one, 7-chloro-3,3a-dihydro-2-methyl-\n2H,9H-Isoxazolo[3,2-b][1,3]benzoxazin-9-one, 7-chloro-3,3a-dihydro-2-methyl-\n2H,9H-Isoxazolo[3,2-b][1,3]benzoxazin-9-one, 7-chloro-3,3a-dihydro-2-methyl-','BE868A743E4B60D8-FICuS-01-70','BE868A743E4B60D8-FICTS-01-4F','BE868A743E4B60D8-uuuuu-01-1F','InChI=1S/C11H10ClNO3/c1-6-4-10-13(16-6)11(14)8-5-7(12)2-3-9(8)15-10/h2-3,5-6,10H,4H2,1H3','InChIKey=OJGJQQNLRVNIKE-UHFFFAOYSA-N','CC1CC2Oc3ccc(Cl)cc3C(=O)N2O1','1'),
	(162618,0,0,'64369-34-2','Consistent with Molecular Formula','C4H2N4OS2',186.206,NULL,'346CD5A0B8884AF4-FICuS-01-6A','346CD5A0B8884AF4-FICTS-01-49','346CD5A0B8884AF4-uuuuu-01-19','InChI=1S/C4H2N4OS2/c10-4-7-6-3(9-4)2-1-5-8-11-2/h1H,(H,7,10)','InChIKey=JUCDUWMQSYSBOV-UHFFFAOYSA-N','Sc1nnc(-c2cnns2)o1',NULL),
	(162619,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO',309.7945,NULL,'2C24AC1F9B3FE167-FICuS-01-74','2C24AC1F9B3FE167-FICTS-01-53','2C24AC1F9B3FE167-uuuuu-01-23','InChI=1S/C19H16ClNO/c20-18-8-4-2-6-15(18)11-21-12-16-10-9-14-5-1-3-7-17(14)19(16)22-13-21/h1-10H,11-13H2','InChIKey=WXOYDKVOMUWASK-UHFFFAOYSA-N','Clc1ccccc1CN1COc2c(ccc3ccccc23)C1',NULL),
	(162620,0,0,'72945-93-8','Consistent with Molecular Formula','C33H71ClO2Sn2',772.7557,NULL,'91B27C9388C46C15-FICuS-01-51','91B27C9388C46C15-FICTS-01-30','91B27C9388C46C15-uuuuu-01-00','InChI=1S/4C8H17.CH3O.ClH.O.2Sn/c4*1-3-5-7-8-6-4-2;1-2;;;;/h4*1,3-8H2,2H3;1H3;1H;;;/q;;;;-1;;;2*+1/p-1','InChIKey=VHMFGBJMVFWOHU-UHFFFAOYSA-M','CCCCCCCC[Sn](Cl)(CCCCCCCC)O[Sn](CCCCCCCC)(CCCCCCCC)OC',NULL),
	(162621,5,0,'36001-47-5','Consistent with Molecular Formula','C41H26O26',934.6408,'VESCALAGIN','43D49BB3FAE96B96-FICuS-01-82','43D49BB3FAE96B96-FICTS-01-61','43D49BB3FAE96B96-uuuuu-01-31','InChI=1S/C41H26O26/c42-8-1-5-12(24(48)21(8)45)13-6(2-9(43)22(46)25(13)49)39(60)65-34-11(4-63-37(5)58)64-38(59)7-3-10(44)23(47)26(50)14(7)15-18-16(28(52)32(56)27(15)51)17-19-20(30(54)33(57)29(17)53)31(55)35(66-41(19)62)36(34)67-40(18)61/h1-3,11,31,34-36,42','InChIKey=UDYKDZHZAKSYCO-UHFFFAOYSA-N','O=C1OCC2OC(=O)c3cc(O)c(O)c(O)c3-c3c(O)c(O)c(O)c4c3C(=O)OC(C2OC(=O)c2cc(O)c(O)c(O)c2-c2c1cc(O)c(O)c2O)C1OC(=O)c2c-4c(O)c(O)c(O)c2C1O','1'),
	(162622,0,0,'2190-64-9','Consistent with Molecular Formula','C22H16N2O4',372.3794,NULL,'262E6E49AD69A8F1-FICuS-01-72','6C8B68EBF4622555-FICTS-01-41','262E6E49AD69A8F1-uuuuu-01-21','InChI=1S/C22H16N2O4/c1-27-11-3-5-17-13(7-11)21(25)15-9-20-16(10-19(15)23-17)22(26)14-8-12(28-2)4-6-18(14)24-20/h3-10H,1-2H3,(H,23,25)(H,24,26)','InChIKey=WKLOSXKZASUWLB-UHFFFAOYSA-N','COc1ccc2[nH]c3cc4c(=O)c5cc(OC)ccc5[nH]c4cc3c(=O)c2c1',NULL),
	(162623,0,0,NULL,'Consistent with Molecular Formula','C26H18Cl2N2O8',557.3428,NULL,'4F2CEBA1EBE351C2-FICuS-01-89','1F5AEC38979D6E2D-FICTS-01-64','4F2CEBA1EBE351C2-uuuuu-01-38','InChI=1S/C26H18Cl2N2O8/c1-3-37-25(35)13-7-9(27)5-11-17(13)29-19-15(21(11)31)24(34)20-16(23(19)33)22(32)12-6-10(28)8-14(18(12)30-20)26(36)38-4-2/h5-8,33-34H,3-4H2,1-2H3,(H,29,31)(H,30,32)','InChIKey=UFDQCGUOFNGVJI-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)cc2c(=O)c3c(O)c4[nH]c5c(C(=O)OCC)cc(Cl)cc5c(=O)c4c(O)c3[nH]c12',NULL),
	(162624,0,0,'63404-67-1','Consistent with Molecular Formula','C28H22N2O10',546.4892,NULL,'FC9038B77E0D9C93-FICuS-01-75','EC6FD3ADDF98E5C6-FICTS-01-94','FC9038B77E0D9C93-uuuuu-01-24','InChI=1S/C28H22N2O10/c1-5-39-27(35)11-7-9-13(37-3)19-15(11)23(31)17-21(29-19)26(34)18-22(25(17)33)30-20-14(38-4)10-8-12(16(20)24(18)32)28(36)40-6-2/h7-10H,5-6H2,1-4H3,(H,29,31)(H,30,32)','InChIKey=FMXPWJSXEAFLAN-UHFFFAOYSA-N','CCOC(=O)c1ccc(OC)c2[nH]c3c(c(=O)c12)C(=O)c1[nH]c2c(OC)ccc(C(=O)OCC)c2c(=O)c1C3=O',NULL),
	(162625,0,0,'5708-20-3','Consistent with Molecular Formula','C20H12N2O3',328.3264,NULL,'D3826FE787097E9C-FICuS-01-70','223D8549474E8240-FICTS-01-0D','D3826FE787097E9C-uuuuu-01-1F','InChI=1S/C20H12N2O3/c23-18-10-5-1-4-8-14(10)22-17-12(18)9-15-16(20(17)25)19(24)11-6-2-3-7-13(11)21-15/h1-9,25H,(H,21,24)(H,22,23)','InChIKey=GVSKEALMUDSJFY-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2c(O)c3c(=O)c4ccccc4[nH]c3cc12',NULL),
	(162626,0,0,'63385-73-9','Consistent with Molecular Formula','C26H18N2O8',486.4368,NULL,'3F81BD84A8AECCAF-FICuS-01-A7','2E194FF02CEB1E58-FICTS-01-56','3F81BD84A8AECCAF-uuuuu-01-56','InChI=1S/C26H18N2O8/c1-3-35-25(33)13-9-5-7-11-17(13)27-19-15(21(11)29)24(32)20-16(23(19)31)22(30)12-8-6-10-14(18(12)28-20)26(34)36-4-2/h5-10H,3-4H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=OZWTYCPVFTZUEW-UHFFFAOYSA-N','CCOC(=O)c1cccc2c(=O)c3c([nH]c12)C(=O)c1c([nH]c2c(C(=O)OCC)cccc2c1=O)C3=O',NULL),
	(162627,0,0,'63404-65-9','Consistent with Molecular Formula','C26H16Cl2N2O8',555.327,NULL,'3F250CC64735A753-FICuS-01-46','BED3A54B68191F44-FICTS-01-47','3F250CC64735A753-uuuuu-01-F5','InChI=1S/C26H16Cl2N2O8/c1-3-37-25(35)13-7-9(27)5-11-17(13)29-19-15(21(11)31)24(34)20-16(23(19)33)22(32)12-6-10(28)8-14(18(12)30-20)26(36)38-4-2/h5-8H,3-4H2,1-2H3,(H,29,31)(H,30,32)','InChIKey=KHDVIDVGVMKSKB-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)cc2c(=O)c3c([nH]c12)C(=O)c1c([nH]c2c(C(=O)OCC)cc(Cl)cc2c1=O)C3=O',NULL),
	(162628,0,0,'63404-71-7','Consistent with Molecular Formula','C24H18N2O8',462.4148,NULL,'302BE8AA9590C918-FICuS-01-59','BA1A5C8C009E70D6-FICTS-01-4D','302BE8AA9590C918-uuuuu-01-08','InChI=1S/C24H18N2O8/c1-31-9-5-11-17(13(7-9)33-3)25-19-15(21(11)27)23(29)20-16(24(19)30)22(28)12-6-10(32-2)8-14(34-4)18(12)26-20/h5-8H,1-4H3,(H,25,27)(H,26,28)','InChIKey=MMDDWSPYZBPKNS-UHFFFAOYSA-N','COc1cc(OC)c2[nH]c3c(c(=O)c2c1)C(=O)c1[nH]c2c(OC)cc(OC)cc2c(=O)c1C3=O',NULL),
	(162629,1,0,'23241-13-6','Consistent with Molecular Formula','C16H12ClNO3',301.7287,NULL,'0B7BE7D27404B2EA-FICuS-01-6D','0B7BE7D27404B2EA-FICTS-01-4C','0B7BE7D27404B2EA-uuuuu-01-1C','InChI=1S/C16H12ClNO3/c17-11-7-5-10(6-8-11)14(19)9-16(21)12-3-1-2-4-13(12)18-15(16)20/h1-8,21H,9H2,(H,18,20)','InChIKey=IQKSKRNESHGHKU-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1ccc(Cl)cc1','1'),
	(162630,1,0,'70452-26-5','Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'83E0763B4905CAC2-FICuS-01-54','83E0763B4905CAC2-FICTS-01-33','83E0763B4905CAC2-uuuuu-01-03','InChI=1S/C17H15NO4/c1-22-12-8-6-11(7-9-12)15(19)10-17(21)13-4-2-3-5-14(13)18-16(17)20/h2-9,21H,10H2,1H3,(H,18,20)','InChIKey=WOVYMECRFRPIIW-UHFFFAOYSA-N','COc1ccc(C(=O)CC2(O)C(=O)Nc3ccccc32)cc1','1'),
	(162631,1,0,'70452-25-4','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'C8BBFD692F512570-FICuS-01-6B','C8BBFD692F512570-FICTS-01-4A','C8BBFD692F512570-uuuuu-01-1A','InChI=1S/C17H15NO3/c1-11-6-8-12(9-7-11)15(19)10-17(21)13-4-2-3-5-14(13)18-16(17)20/h2-9,21H,10H2,1H3,(H,18,20)','InChIKey=RCHROJNZFUYAPD-UHFFFAOYSA-N','Cc1ccc(C(=O)CC2(O)C(=O)Nc3ccccc32)cc1','1'),
	(162632,10,0,NULL,'Consistent with Molecular Formula','C35H51NO3',533.7928,NULL,'96C97C6C59DAA285-FICuS-01-78','96C97C6C59DAA285-FICTS-01-57','96C97C6C59DAA285-uuuuu-01-27','InChI=1S/C35H51NO3/c1-21(2)9-8-10-22(3)25-15-16-26-24-14-13-23-19-31(37)29(20-34(23,5)27(24)17-18-33(25,26)4)35(39)28-11-6-7-12-30(28)36-32(35)38/h6-7,11-12,21-27,29,39H,8-10,13-20H2,1-5H3,(H,36,38)','InChIKey=IHZGZNWKAURNJT-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(=O)C(C5(O)C(=O)Nc6ccccc65)CC4(C)C3CCC12C','1'),
	(162633,0,0,'39105-74-3','No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ I C C C C ]','C4H12ISb',308.7933,NULL,'44285E37F45DFE61-FICuS-01-62','44285E37F45DFE61-FICTS-01-41','44285E37F45DFE61-uuuuu-01-11','InChI=1S/4CH3.HI.Sb/h4*1H3;1H;/q;;;;;+1/p-1','InChIKey=MZSALBMSWMJUON-UHFFFAOYSA-M','C[Sb](C)(C)(C)I',NULL),
	(162634,0,0,'21907-22-2','No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ Cl Cl Cl C C ]','C12H10Cl3Sb',382.32,'Trichlorodiphenylantimony\nDiphenylantimony dichloride\nAntimony trichloride, diphenyl-\nAntimony, trichlorodiphenyl-\nAntimony, trichlorodiphenyl-','3898F9D837D5264A-FICuS-01-5E','3898F9D837D5264A-FICTS-01-3D','3898F9D837D5264A-uuuuu-01-0D','InChI=1S/2C6H5.3ClH.Sb/c2*1-2-4-6-5-3-1;;;;/h2*1-5H;3*1H;/q;;;;;+3/p-3','InChIKey=RTCULVFFPHSNLZ-UHFFFAOYSA-K','Cl[Sb](Cl)(Cl)(c1ccccc1)c1ccccc1',NULL),
	(162635,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ Br Br C C C ]','C15H25Br2N4O7Sb',654.9431,NULL,'BC0C371CA602E209-FICuS-01-56','BC0C371CA602E209-FICTS-01-35','7191A80664D4F1AC-uuuuu-01-04','InChI=1S/C7H16N.C6H3N3O7.2CH3.2BrH.Sb/c1-4-7-8(5-2)6-3;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;;;;;/h1,4-7H2,2-3H3;1-2,10H;2*1H3;2*1H;/q;;;;;;+2/p-2','InChIKey=LVRKXLCRIUNKBW-UHFFFAOYSA-L','CCN(CC)CCC[Sb](C)(C)(Br)Br.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(162636,2,0,'68138-99-8','Consistent with Molecular Formula','C18H22O8S2',430.487,NULL,'A90A5293B7103A22-FICuS-01-37','A90A5293B7103A22-FICTS-01-16','A90A5293B7103A22-uuuuu-01-E6','InChI=1S/C18H22O8S2/c1-13-3-7-15(8-4-13)27(21,22)25-11-17(19)18(20)12-26-28(23,24)16-9-5-14(2)6-10-16/h3-10,17-20H,11-12H2,1-2H3','InChIKey=FOQGPMGPNUYCOK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(O)C(O)COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(162637,0,0,'71071-46-0','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'5AD55D2FF39A9122-FICuS-01-68','5AD55D2FF39A9122-FICTS-01-47','5AD55D2FF39A9122-uuuuu-01-17','InChI=1S/C14H12N2O4/c1-19-13(17)9-3-5-15-11(7-9)12-8-10(4-6-16-12)14(18)20-2/h3-8H,1-2H3','InChIKey=HBWBVIDKBKOVEX-UHFFFAOYSA-N','COC(=O)c1ccnc(-c2cc(C(=O)OC)ccn2)c1',NULL),
	(162638,0,0,NULL,'No Comparision - Unparameterized Atom - I(a1) connected atoms =[ O C C ]','C12H10INO3',343.1204,NULL,'959E47F78EC49A1C-FICuS-01-7D','959E47F78EC49A1C-FICTS-01-5C','959E47F78EC49A1C-uuuuu-01-2C','InChI=1S/C12H10INO3/c15-14(16)17-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=DEKSPWTZBFVQRG-UHFFFAOYSA-N','O=[N+]([O-])OI(c1ccccc1)c1ccccc1',NULL),
	(162639,0,0,'64379-58-4','Consistent with Molecular Formula','C15H19NO7',325.3176,NULL,'D25C6FA4A6DA3997-FICuS-01-7E','D25C6FA4A6DA3997-FICTS-01-5D','D25C6FA4A6DA3997-uuuuu-01-2D','InChI=1S/C15H19NO7/c17-14-12-2-1-3-13(16-12)15(18)23-11-9-21-7-5-19-4-6-20-8-10-22-14/h1-3H,4-11H2','InChIKey=KXFRDWHDUWAFOL-UHFFFAOYSA-N','O=C1OCCOCCOCCOCCOC(=O)c2cccc1n2',NULL),
	(162640,0,0,'68436-50-0','Consistent with Molecular Formula','C15H19NO6S',341.3782,NULL,'47569A1DB1BAF40A-FICuS-01-6D','47569A1DB1BAF40A-FICTS-01-4C','47569A1DB1BAF40A-uuuuu-01-1C','InChI=1S/C15H19NO6S/c17-14-12-2-1-3-13(16-12)15(18)22-7-5-20-9-11-23-10-8-19-4-6-21-14/h1-3H,4-11H2','InChIKey=XZVXEPBFNJQKEI-UHFFFAOYSA-N','O=C1OCCOCCSCCOCCOC(=O)c2cccc1n2',NULL),
	(162641,0,0,'68436-51-1','Consistent with Molecular Formula','C15H19NO5S2',357.4388,NULL,'0CF8EF37F861B307-FICuS-01-6E','0CF8EF37F861B307-FICTS-01-4D','0CF8EF37F861B307-uuuuu-01-1D','InChI=1S/C15H19NO5S2/c17-14-12-2-1-3-13(16-12)15(18)21-7-11-23-9-5-19-4-8-22-10-6-20-14/h1-3H,4-11H2','InChIKey=LRISKFCJYKCVKX-UHFFFAOYSA-N','O=C1OCCSCCOCCSCCOC(=O)c2cccc1n2',NULL),
	(162642,0,0,'68436-54-4','Consistent with Molecular Formula','C15H19NO6S',341.3782,NULL,'854266999D987D51-FICuS-01-47','854266999D987D51-FICTS-01-26','854266999D987D51-uuuuu-01-F6','InChI=1S/C15H19NO6S/c17-14-12-9-13(11-16-10-12)15(18)22-4-2-20-6-8-23-7-5-19-1-3-21-14/h9-11H,1-8H2','InChIKey=BZYLYAKGGUQTCW-UHFFFAOYSA-N','O=C1OCCOCCSCCOCCOC(=O)c2cncc1c2',NULL),
	(162643,0,0,'67705-78-6','Consistent with Molecular Formula','C15H19NO7',325.3176,NULL,'DBD8EAE6181F072D-FICuS-01-87','DBD8EAE6181F072D-FICTS-01-66','DBD8EAE6181F072D-uuuuu-01-36','InChI=1S/C15H19NO7/c17-14-12-9-13(11-16-10-12)15(18)23-8-6-21-4-2-19-1-3-20-5-7-22-14/h9-11H,1-8H2','InChIKey=WMIWUXDPOTVBSF-UHFFFAOYSA-N','O=C1OCCOCCOCCOCCOC(=O)c2cncc1c2',NULL),
	(162644,0,0,'68436-55-5','Consistent with Molecular Formula','C15H19NO5S2',357.4388,NULL,'6ADD28DB5507F6FC-FICuS-01-8C','6ADD28DB5507F6FC-FICTS-01-6B','6ADD28DB5507F6FC-uuuuu-01-3B','InChI=1S/C15H19NO5S2/c17-14-12-9-13(11-16-10-12)15(18)21-4-8-23-6-2-19-1-5-22-7-3-20-14/h9-11H,1-8H2','InChIKey=SRZZCKXLYWTBCX-UHFFFAOYSA-N','O=C1OCCSCCOCCSCCOC(=O)c2cncc1c2',NULL),
	(162645,2,0,'72562-60-8','Consistent with Molecular Formula','C17H23NO7',353.3712,NULL,'E48C6F80BD6BC770-FICuS-01-7E','E48C6F80BD6BC770-FICTS-01-5D','E48C6F80BD6BC770-uuuuu-01-2D','InChI=1S/C17H23NO7/c1-12-10-21-6-8-23-16(19)14-4-3-5-15(18-14)17(20)24-9-7-22-11-13(2)25-12/h3-5,12-13H,6-11H2,1-2H3','InChIKey=DCHRBABQISIBTJ-UHFFFAOYSA-N','CC1COCCOC(=O)c2cccc(n2)C(=O)OCCOCC(C)O1','1'),
	(162646,0,0,'68436-52-2','Consistent with Molecular Formula','C17H23NO8',369.3706,NULL,'23089661C9758409-FICuS-01-27','23089661C9758409-FICTS-01-06','23089661C9758409-uuuuu-01-D6','InChI=1S/C17H23NO8/c19-16-14-2-1-3-15(18-14)17(20)26-13-11-24-9-7-22-5-4-21-6-8-23-10-12-25-16/h1-3H,4-13H2','InChIKey=AMPARQYNARQIJH-UHFFFAOYSA-N','O=C1OCCOCCOCCOCCOCCOC(=O)c2cccc1n2',NULL),
	(162647,0,0,'68436-53-3','Consistent with Molecular Formula','C19H27NO9',413.4236,NULL,'F06CCCD2676F2464-FICuS-01-6B','F06CCCD2676F2464-FICTS-01-4A','F06CCCD2676F2464-uuuuu-01-1A','InChI=1S/C19H27NO9/c21-18-16-2-1-3-17(20-16)19(22)29-15-13-27-11-9-25-7-5-23-4-6-24-8-10-26-12-14-28-18/h1-3H,4-15H2','InChIKey=GXVCDVRALIXBEW-UHFFFAOYSA-N','O=C1OCCOCCOCCOCCOCCOCCOC(=O)c2cccc1n2',NULL),
	(162648,0,0,'62796-84-3','Consistent with Molecular Formula','C12H20O8',292.2852,NULL,'076D2DB2B138D9DE-FICuS-01-76','076D2DB2B138D9DE-FICTS-01-55','076D2DB2B138D9DE-uuuuu-01-25','InChI=1S/C12H20O8/c13-11-9-18-10-12(14)20-8-6-17-4-2-15-1-3-16-5-7-19-11/h1-10H2','InChIKey=GDPHFFJDDVZGDK-UHFFFAOYSA-N','O=C1COCC(=O)OCCOCCOCCOCCO1',NULL),
	(162649,0,0,'63689-59-8','Consistent with Molecular Formula','C12H20O7S',308.3458,NULL,'1F8504C6A92BE64A-FICuS-01-66','1F8504C6A92BE64A-FICTS-01-45','1F8504C6A92BE64A-uuuuu-01-15','InChI=1S/C12H20O7S/c13-11-9-17-10-12(14)19-4-2-16-6-8-20-7-5-15-1-3-18-11/h1-10H2','InChIKey=KRKIOBBKQQFGOP-UHFFFAOYSA-N','O=C1COCC(=O)OCCOCCSCCOCCO1',NULL),
	(162650,2,0,'72562-51-7','Consistent with Molecular Formula','C14H24O8',320.3388,NULL,'F7D1FAAA4F344A4B-FICuS-01-8E','F7D1FAAA4F344A4B-FICTS-01-6D','F7D1FAAA4F344A4B-uuuuu-01-3D','InChI=1S/C14H24O8/c1-11-7-17-3-5-20-13(15)9-19-10-14(16)21-6-4-18-8-12(2)22-11/h11-12H,3-10H2,1-2H3','InChIKey=LIFIXMXXDNEKKL-UHFFFAOYSA-N','CC1COCCOC(=O)COCC(=O)OCCOCC(C)O1','1'),
	(162651,2,0,'72562-49-3','Consistent with Molecular Formula','C14H24O8',320.3388,NULL,'0C78A97BBB19273E-FICuS-01-6B','0C78A97BBB19273E-FICTS-01-4A','0C78A97BBB19273E-uuuuu-01-1A','InChI=1S/C14H24O8/c1-11-7-18-5-3-17-4-6-19-8-12(2)22-14(16)10-20-9-13(15)21-11/h11-12H,3-10H2,1-2H3','InChIKey=LEWDWGQFOXQZGN-UHFFFAOYSA-N','CC1COCCOCCOCC(C)OC(=O)COCC(=O)O1','1'),
	(162652,4,0,'72562-52-8','Consistent with Molecular Formula','C16H28O8',348.3924,NULL,'C1A1E49128D9B9FC-FICuS-01-7B','C1A1E49128D9B9FC-FICTS-01-5A','C1A1E49128D9B9FC-uuuuu-01-2A','InChI=1S/C16H28O8/c1-11-5-19-7-13(3)23-15(17)9-21-10-16(18)24-14(4)8-20-6-12(2)22-11/h11-14H,5-10H2,1-4H3','InChIKey=JLSULYALYSWSED-UHFFFAOYSA-N','CC1COCC(C)OC(C)COCC(C)OC(=O)COCC(=O)O1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(162653,0,0,'63689-58-7','Consistent with Molecular Formula','C10H16O7',248.2322,NULL,'E063A4718405D14C-FICuS-01-3F','E063A4718405D14C-FICTS-01-1E','E063A4718405D14C-uuuuu-01-EE','InChI=1S/C10H16O7/c11-9-7-15-8-10(12)17-6-4-14-2-1-13-3-5-16-9/h1-8H2','InChIKey=VZQIFKKNEBHXJT-UHFFFAOYSA-N','O=C1COCC(=O)OCCOCCOCCO1',NULL),
	(162654,0,0,'63689-64-5','Consistent with Molecular Formula','C12H20O7S',308.3458,NULL,'AC251CBD2054D311-FICuS-01-50','AC251CBD2054D311-FICTS-01-2F','AC251CBD2054D311-uuuuu-01-FF','InChI=1S/C12H20O7S/c13-11-9-20-10-12(14)19-8-6-17-4-2-15-1-3-16-5-7-18-11/h1-10H2','InChIKey=ROUUIRZIVQNXCR-UHFFFAOYSA-N','O=C1CSCC(=O)OCCOCCOCCOCCO1',NULL),
	(162655,0,0,'63689-63-4','Consistent with Molecular Formula','C10H16O6S',264.2928,NULL,'6706A05A991BA587-FICuS-01-4B','6706A05A991BA587-FICTS-01-2A','6706A05A991BA587-uuuuu-01-FA','InChI=1S/C10H16O6S/c11-9-7-17-8-10(12)16-6-4-14-2-1-13-3-5-15-9/h1-8H2','InChIKey=UBGQFLGGAPXVSM-UHFFFAOYSA-N','O=C1CSCC(=O)OCCOCCOCCO1',NULL),
	(162656,0,0,'63689-65-6','Consistent with Molecular Formula','C12H20O6S2',324.4064,NULL,'DF3AD699BAAD9FEE-FICuS-01-C2','DF3AD699BAAD9FEE-FICTS-01-A1','DF3AD699BAAD9FEE-uuuuu-01-71','InChI=1S/C12H20O6S2/c13-11-9-20-10-12(14)18-4-2-16-6-8-19-7-5-15-1-3-17-11/h1-10H2','InChIKey=ZJFFUCXSXBIJTF-UHFFFAOYSA-N','O=C1CSCC(=O)OCCOCCSCCOCCO1',NULL),
	(162657,2,0,'72562-54-0','Consistent with Molecular Formula','C14H24O7S',336.3994,NULL,'130ABE136C7E4A87-FICuS-01-60','130ABE136C7E4A87-FICTS-01-3F','130ABE136C7E4A87-uuuuu-01-0F','InChI=1S/C14H24O7S/c1-11-7-18-5-3-17-4-6-19-8-12(2)21-14(16)10-22-9-13(15)20-11/h11-12H,3-10H2,1-2H3','InChIKey=CNSSKYFLMMUOCS-UHFFFAOYSA-N','CC1COCCOCCOCC(C)OC(=O)CSCC(=O)O1','1'),
	(162658,0,0,'65745-83-7','Consistent with Molecular Formula','C16H20O7',324.3298,NULL,'9965F079EB25B869-FICuS-01-61','9965F079EB25B869-FICTS-01-40','9965F079EB25B869-uuuuu-01-10','InChI=1S/C16H20O7/c17-15-13-2-1-3-14(12-13)16(18)23-11-9-21-7-5-19-4-6-20-8-10-22-15/h1-3,12H,4-11H2','InChIKey=HZYZWGYPBXBALT-UHFFFAOYSA-N','O=C1OCCOCCOCCOCCOC(=O)c2cccc1c2',NULL),
	(162659,0,0,'296-39-9','Consistent with Molecular Formula','C12H24O4S2',296.4392,'1,10-Dithio-(18-crown-6)\n1,10-Dithia-4,7,13,16-tetraoxacyclooctadecane\n1,4,10,13-Tetraoxa-7,16-dithiacyclooctadecane\n1,4,10,13-Tetraoxa-7,16-dithiacyclooctadecane','69A33AABCF26BECA-FICuS-01-9D','69A33AABCF26BECA-FICTS-01-7C','69A33AABCF26BECA-uuuuu-01-4C','InChI=1S/C12H24O4S2/c1-2-14-6-10-18-12-8-16-4-3-15-7-11-17-9-5-13-1/h1-12H2','InChIKey=LIQFCELSAWJXJN-UHFFFAOYSA-N','C1COCCSCCOCCOCCSCCO1',NULL),
	(162660,0,0,'66785-57-7','Consistent with Molecular Formula','C10H16O7',248.2322,NULL,'D24036997CA2E277-FICuS-01-4E','D24036997CA2E277-FICTS-01-2D','D24036997CA2E277-uuuuu-01-FD','InChI=1S/C10H16O7/c11-9-10(12)17-8-6-15-4-2-13-1-3-14-5-7-16-9/h1-8H2','InChIKey=GCFCXILEVOTMFQ-UHFFFAOYSA-N','O=C1OCCOCCOCCOCCOC1=O',NULL),
	(162661,0,0,'66785-60-2','Consistent with Molecular Formula','C12H16O10',320.2524,NULL,'1ACB320B1C254B9A-FICuS-01-60','1ACB320B1C254B9A-FICTS-01-3F','1ACB320B1C254B9A-uuuuu-01-0F','InChI=1S/C12H16O10/c13-9-10(14)21-7-3-18-4-8-22-12(16)11(15)20-6-2-17-1-5-19-9/h1-8H2','InChIKey=SXGKYEILMSHFQU-UHFFFAOYSA-N','O=C1OCCOCCOC(=O)C(=O)OCCOCCOC1=O',NULL),
	(162662,0,0,'76461-90-0','Consistent with Molecular Formula','C15H26O8',334.3656,NULL,'13FFFA37CA5711F0-FICuS-01-70','13FFFA37CA5711F0-FICTS-01-4F','13FFFA37CA5711F0-uuuuu-01-1F','InChI=1S/C15H26O8/c1-2-13-14(16)22-11-9-20-7-5-18-3-4-19-6-8-21-10-12-23-15(13)17/h13H,2-12H2,1H3','InChIKey=OMBYVXKPGNWGLR-UHFFFAOYSA-N','CCC1C(=O)OCCOCCOCCOCCOCCOC1=O',NULL),
	(162663,0,0,'76461-91-1','Consistent with Molecular Formula','C19H26O8',382.4096,NULL,'1184D8FB71C27DF1-FICuS-01-68','1184D8FB71C27DF1-FICTS-01-47','1184D8FB71C27DF1-uuuuu-01-17','InChI=1S/C19H26O8/c20-18-17(16-4-2-1-3-5-16)19(21)27-15-13-25-11-9-23-7-6-22-8-10-24-12-14-26-18/h1-5,17H,6-15H2','InChIKey=CUMQTPGSWVDOBC-UHFFFAOYSA-N','O=C1OCCOCCOCCOCCOCCOC(=O)C1c1ccccc1',NULL),
	(162664,0,0,'67030-13-1','Consistent with Molecular Formula','C13H22O7',290.3126,NULL,'D4F2A9B0124E0C5B-FICuS-01-69','D4F2A9B0124E0C5B-FICTS-01-48','D4F2A9B0124E0C5B-uuuuu-01-18','InChI=1S/C13H22O7/c1-2-11-12(14)19-9-7-17-5-3-16-4-6-18-8-10-20-13(11)15/h11H,2-10H2,1H3','InChIKey=BZXHLZBOZLLMGE-UHFFFAOYSA-N','CCC1C(=O)OCCOCCOCCOCCOC1=O',NULL),
	(162665,0,0,'67030-14-2','Consistent with Molecular Formula','C17H22O7',338.3566,NULL,'E68C50CFCA0A15A5-FICuS-01-7C','E68C50CFCA0A15A5-FICTS-01-5B','E68C50CFCA0A15A5-uuuuu-01-2B','InChI=1S/C17H22O7/c18-16-15(14-4-2-1-3-5-14)17(19)24-13-11-22-9-7-20-6-8-21-10-12-23-16/h1-5,15H,6-13H2','InChIKey=FPLVJSUZZUZFAW-UHFFFAOYSA-N','O=C1OCCOCCOCCOCCOC(=O)C1c1ccccc1',NULL),
	(162666,0,0,'51655-70-0','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'E1D57FC82501B9C0-FICuS-01-64','E1D57FC82501B9C0-FICTS-01-43','E1D57FC82501B9C0-uuuuu-01-13','InChI=1S/C11H10N2O2/c1-7-9(10(12)14)15-11(13-7)8-5-3-2-4-6-8/h2-6H,1H3,(H2,12,14)','InChIKey=HWVUBEDCKFTLCQ-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)oc1C(N)=O',NULL),
	(162667,0,0,'61152-07-6','Consistent with Molecular Formula','C11H9FN2O2',220.2027,'Oxazole-4-carboxamide, 2-(m-fluorophenyl)-5-methyl-\n4-Oxazolecarboxamide, 2-(3-fluorophenyl)-5-methyl-','78E31D0A6820165E-FICuS-01-45','78E31D0A6820165E-FICTS-01-24','78E31D0A6820165E-uuuuu-01-F4','InChI=1S/C11H9FN2O2/c1-6-9(10(13)15)14-11(16-6)7-3-2-4-8(12)5-7/h2-5H,1H3,(H2,13,15)','InChIKey=WOSHMVUHTCRJIF-UHFFFAOYSA-N','Cc1oc(-c2cccc(F)c2)nc1C(N)=O',NULL),
	(162668,0,0,'51929-16-9','Consistent with Molecular Formula','C11H9FN2O2',220.2027,NULL,'8F30259648936527-FICuS-01-2A','8F30259648936527-FICTS-01-09','8F30259648936527-uuuuu-01-D9','InChI=1S/C11H9FN2O2/c1-6-9(10(13)15)14-11(16-6)7-2-4-8(12)5-3-7/h2-5H,1H3,(H2,13,15)','InChIKey=XOUUVNDMZBBAJW-UHFFFAOYSA-N','Cc1oc(-c2ccc(F)cc2)nc1C(N)=O',NULL),
	(162669,0,0,NULL,'Consistent with Molecular Formula','C23H23N3',341.4548,NULL,'28315C2F913363B2-FICuS-01-32','28315C2F913363B2-FICTS-01-11','28315C2F913363B2-uuuuu-01-E1','InChI=1S/C23H23N3/c1-4-26-22-8-6-5-7-20(22)21-14-11-18(15-23(21)26)24-16-17-9-12-19(13-10-17)25(2)3/h5-16H,4H2,1-3H3','InChIKey=PVAFATHGNWXDDS-UHFFFAOYSA-N','CCn1c2ccccc2c2ccc(/N=C/c3ccc(N(C)C)cc3)cc21',NULL),
	(162670,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'DFC081090524CD52-FICuS-01-4F','DFC081090524CD52-FICTS-01-2E','DFC081090524CD52-uuuuu-01-FE','InChI=1S/C21H17N3O2/c1-2-23-20-6-4-3-5-18(20)19-12-9-16(13-21(19)23)22-14-15-7-10-17(11-8-15)24(25)26/h3-14H,2H2,1H3','InChIKey=PGNDKOWODWWYKP-UHFFFAOYSA-N','CCn1c2ccccc2c2ccc(/N=C/c3ccc([N+](=O)[O-])cc3)cc21',NULL),
	(162671,0,0,NULL,'Consistent with Molecular Formula','C27H31N3O',413.5614,NULL,'87534989D92397B4-FICuS-01-44','87534989D92397B4-FICTS-01-23','87534989D92397B4-uuuuu-01-F3','InChI=1S/C27H31N3O/c1-4-29(5-2)17-18-31-23-14-11-21(12-15-23)20-28-22-13-16-25-24-9-7-8-10-26(24)30(6-3)27(25)19-22/h7-16,19-20H,4-6,17-18H2,1-3H3','InChIKey=XRDAWQNISPXEJX-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/C=N/c2ccc3c4ccccc4n(CC)c3c2)cc1',NULL),
	(162672,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'76D864B4839665BC-FICuS-01-5A','76D864B4839665BC-FICTS-01-39','76D864B4839665BC-uuuuu-01-09','InChI=1S/C21H17N3O2/c1-2-23-20-10-6-4-8-17(20)18-12-11-16(13-21(18)23)22-14-15-7-3-5-9-19(15)24(25)26/h3-14H,2H2,1H3','InChIKey=XJXKYJZMBUHFHM-UHFFFAOYSA-N','CCn1c2ccccc2c2ccc(/N=C/c3ccccc3[N+](=O)[O-])cc21',NULL),
	(162673,0,0,NULL,'Consistent with Molecular Formula','C25H20N2',348.4464,NULL,'35336B0872CD7295-FICuS-01-3C','35336B0872CD7295-FICTS-01-1B','35336B0872CD7295-uuuuu-01-EB','InChI=1S/C25H20N2/c1-2-27-24-13-6-5-12-22(24)23-15-14-20(16-25(23)27)26-17-19-10-7-9-18-8-3-4-11-21(18)19/h3-17H,2H2,1H3','InChIKey=IKVRWDCJCXRKMJ-UHFFFAOYSA-N','CCn1c2ccccc2c2ccc(/N=C/c3cccc4ccccc34)cc21',NULL),
	(162674,0,0,NULL,'Consistent with Molecular Formula','C25H20N2',348.4464,NULL,'48573F67AD11946C-FICuS-01-52','48573F67AD11946C-FICTS-01-31','48573F67AD11946C-uuuuu-01-01','InChI=1S/C25H20N2/c1-2-27-24-10-6-5-9-22(24)23-14-13-21(16-25(23)27)26-17-18-11-12-19-7-3-4-8-20(19)15-18/h3-17H,2H2,1H3','InChIKey=IZGNKGROTVSFCZ-UHFFFAOYSA-N','CCn1c2ccccc2c2ccc(/N=C/c3ccc4ccccc4c3)cc21',NULL),
	(162675,0,0,NULL,'Consistent with Molecular Formula','C20H17N3',299.3744,NULL,'8DC662400A60241A-FICuS-01-37','8DC662400A60241A-FICTS-01-16','8DC662400A60241A-uuuuu-01-E6','InChI=1S/C20H17N3/c1-2-23-19-11-7-6-10-17(19)18-13-12-16(14-20(18)23)22-21-15-8-4-3-5-9-15/h3-14H,2H2,1H3','InChIKey=CNYXWEWFSUWBCI-UHFFFAOYSA-N','CCn1c2ccccc2c2ccc(/N=N/c3ccccc3)cc21',NULL),
	(162676,4,0,NULL,'Consistent with Molecular Formula','C30H41NO7',527.6564,'LYTHRANINE\nLythranine acetic acid salt','097087C94F83FAC1-FICuS-01-62','097087C94F83FAC1-FICTS-01-41','F67F2F07105BD518-uuuuu-01-08','InChI=1S/C28H37NO5.C2H4O2/c1-18(30)34-24-11-7-20-9-13-28(33-2)26(15-20)25-14-19(8-12-27(25)32)6-10-23(31)16-21-4-3-5-22(17-24)29-21;1-2(3)4/h8-9,12-15,21-24,29,31-32H,3-7,10-11,16-17H2,1-2H3;1H3,(H,3,4)','InChIKey=SCWLLAICYNVHQM-UHFFFAOYSA-N','CC(=O)O.COc1ccc2cc1-c1cc(ccc1O)CCC(O)CC1CCCC(CC(OC(C)=O)CC2)N1','1'),
	(162677,4,0,NULL,'Consistent with Molecular Formula','C28H39NO6',485.6192,'LYTHRANIDINE','5FE7C003C87E4A9C-FICuS-01-7C','5FE7C003C87E4A9C-FICTS-01-5B','A0E868CD97A66545-uuuuu-01-14','InChI=1S/C26H35NO4.C2H4O2/c1-31-26-12-8-18-6-10-22(29)16-20-4-2-3-19(27-20)15-21(28)9-5-17-7-11-25(30)23(13-17)24(26)14-18;1-2(3)4/h7-8,11-14,19-22,27-30H,2-6,9-10,15-16H2,1H3;1H3,(H,3,4)','InChIKey=LYPYTOUSQHYWAC-UHFFFAOYSA-N','CC(=O)O.COc1ccc2cc1-c1cc(ccc1O)CCC(O)CC1CCCC(CC(O)CC2)N1','1'),
	(162678,2,0,NULL,'Consistent with Molecular Formula','C22H23NO7',413.4262,NULL,'CBAEADC84D090DE0-FICuS-01-9C','CBAEADC84D090DE0-FICTS-01-7B','CBAEADC84D090DE0-uuuuu-01-4B','InChI=1S/C22H23NO7/c1-27-14-6-5-12-17(22(25)26)19-13-10-16(29-3)15(28-2)9-11(13)7-8-23(19)21(24)18(12)20(14)30-4/h5-6,9-10,17,19H,7-8H2,1-4H3,(H,25,26)','InChIKey=DDYQLQRDXBSLMB-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1C(C(=O)O)c3ccc(OC)c(OC)c3C(=O)N1CC2','1'),
	(162679,2,0,NULL,'Consistent with Molecular Formula','C23H25NO7',427.453,NULL,'61C41D09E3F156FC-FICuS-01-66','61C41D09E3F156FC-FICTS-01-45','61C41D09E3F156FC-uuuuu-01-15','InChI=1S/C23H25NO7/c1-27-15-7-6-13-18(23(26)31-5)20-14-11-17(29-3)16(28-2)10-12(14)8-9-24(20)22(25)19(13)21(15)30-4/h6-7,10-11,18,20H,8-9H2,1-5H3','InChIKey=FTVFCHYTGZRNGD-UHFFFAOYSA-N','COC(=O)C1c2ccc(OC)c(OC)c2C(=O)N2CCc3cc(OC)c(OC)cc3C12','1'),
	(162680,2,0,NULL,'Consistent with Molecular Formula','C22H27NO5',385.459,NULL,'B64E0F4BD3A2E815-FICuS-01-71','B64E0F4BD3A2E815-FICTS-01-50','B64E0F4BD3A2E815-uuuuu-01-20','InChI=1S/C22H27NO5/c1-25-18-6-5-14-16(22(18)28-4)11-23-8-7-13-9-19(26-2)20(27-3)10-15(13)21(23)17(14)12-24/h5-6,9-10,17,21,24H,7-8,11-12H2,1-4H3','InChIKey=OTJKLCYKZHTVBL-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1C(CO)c3ccc(OC)c(OC)c3CN1CC2','1'),
	(162681,0,0,'10605-03-5','Consistent with Molecular Formula','C22H24ClNO4',401.8889,NULL,'8AB858B2435B3497-FICuS-01-50','8AB858B2435B3497-FICTS-01-2F','A8CD0B18DFC91E31-uuuuu-01-31','InChI=1S/C22H24NO4.ClH/c1-13-15-6-7-18(24-2)22(27-5)17(15)12-23-9-8-14-10-19(25-3)20(26-4)11-16(14)21(13)23;/h6-7,10-12H,8-9H2,1-5H3;1H/q+1;/p-1','InChIKey=WXOSEFNJXIPZNV-UHFFFAOYSA-M','COc1cc2c(cc1OC)-c1c(C)c3ccc(OC)c(OC)c3c[n+]1CC2.[Cl-]',NULL),
	(162682,4,0,'64864-70-6','Consistent with Molecular Formula','C10H12N8O4',308.256,NULL,'4696C6705E006498-FICuS-01-35','4696C6705E006498-FICTS-01-14','4696C6705E006498-uuuuu-01-E4','InChI=1S/C10H12N8O4/c11-7-5-8(14-2-13-7)18(10(21)15-5)9-4(16-17-12)6(20)3(1-19)22-9/h2-4,6,9,19-20H,1H2,(H,15,21)(H2,11,13,14)','InChIKey=LVXGPCQUZBUSFO-UHFFFAOYSA-N','[N-]=[N+]=NC1C(O)C(CO)OC1n1c(O)nc2c(N)ncnc21','1'),
	(162683,2,0,'36875-34-0','Consistent with Molecular Formula','C6H8BrFO4',243.0292,NULL,'4555AE9638DD0180-FICuS-01-4B','4555AE9638DD0180-FICTS-01-2A','4555AE9638DD0180-uuuuu-01-FA','InChI=1S/C6H8BrFO4/c1-11-5(9)3(7)4(8)6(10)12-2/h3-4H,1-2H3','InChIKey=UOQPHRJOTAQHPN-UHFFFAOYSA-N','COC(=O)C(F)C(Br)C(=O)OC','1'),
	(162684,2,0,'36875-36-2','Consistent with Molecular Formula','C8H12BrFO4',271.0828,'Butanedioic acid, 2-bromo-3-fluoro-, diethyl ester, (R*,R*)-','2410493418EF48AE-FICuS-01-48','2410493418EF48AE-FICTS-01-27','F89AA9D1BD4A156E-uuuuu-01-39','InChI=1S/C8H12BrFO4/c1-3-13-7(11)5(9)6(10)8(12)14-4-2/h5-6H,3-4H2,1-2H3/t5-,6-/m0/s1','InChIKey=GGXJBZZXMDFAST-WDSKDSINSA-N','CCOC(=O)C(F)C(Br)C(=O)OCC','1'),
	(162685,0,0,'78317-97-2','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'F37E4E3969E68738-FICuS-01-65','F37E4E3969E68738-FICTS-01-44','F37E4E3969E68738-uuuuu-01-14','InChI=1S/C16H11NO2/c18-16(19)15-12-8-4-5-9-14(12)17-10-13(15)11-6-2-1-3-7-11/h1-10H,(H,18,19)','InChIKey=CGLYUMRYFOEGNE-UHFFFAOYSA-N','O=C(O)c1c(-c2ccccc2)cnc2ccccc12',NULL),
	(162686,13,0,'68703-93-5','Consistent with Molecular Formula','C27H38O11',538.5906,'GLAUCARUBINE, 2\'-ACETYL\nGlaucarubine-2\'-acetate','4F3BF14C26EDB96A-FICuS-01-87','4F3BF14C26EDB96A-FICTS-01-66','4F3BF14C26EDB96A-uuuuu-01-36','InChI=1S/C27H38O11/c1-7-24(5,38-13(4)28)23(33)37-18-17-12(3)19(30)27(34)22-25(6)14(11(2)8-15(29)20(25)31)9-16(36-21(18)32)26(17,22)10-35-27/h8,12,14-20,22,29-31,34H,7,9-10H2,1-6H3','InChIKey=DOBUSWRCXDWEOI-UHFFFAOYSA-N','CCC(C)(OC(C)=O)C(=O)OC1C(=O)OC2CC3C(C)=CC(O)C(O)C3(C)C3C4(O)OCC23C1C(C)C4O','1'),
	(162687,2,0,NULL,'Consistent with Molecular Formula','C20H21N7O6S',487.4892,NULL,'F1B60411480CCE9D-FICuS-01-60','3F5F65E58D658F5C-FICTS-01-5C','F1B60411480CCE9D-uuuuu-01-0F','InChI=1S/C20H21N7O6S/c21-19-24-15-14(17(31)25-19)27-11(7-22-15)8-26(20(27)34)10-3-1-9(2-4-10)16(30)23-12(18(32)33)5-6-13(28)29/h1-4,11-12H,5-8H2,(H,23,30)(H,28,29)(H,32,33)(H4,21,22,24,25,31)','InChIKey=BCXLVDLLPVPSHT-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)N1C(=S)N(c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)CC1CN2','1'),
	(162688,0,0,'31645-39-3','Consistent with Molecular Formula','C4H11Cl2N2O2P',221.0229,'Isophosphoramide mustard\nPhosphorodiamidic acid, N,N\'-bis(2-chloroethyl)-\nPhosphorodiamidic acid, N,N\'-bis(2-chloroethyl)-','C8A1DA4CF0E5C3A5-FICuS-01-8C','C8A1DA4CF0E5C3A5-FICTS-01-6B','C8A1DA4CF0E5C3A5-uuuuu-01-3B','InChI=1S/C4H11Cl2N2O2P/c5-1-3-7-11(9,10)8-4-2-6/h1-4H2,(H3,7,8,9,10)','InChIKey=BKCJZNIZRWYHBN-UHFFFAOYSA-N','O=P(O)(NCCCl)NCCCl',NULL),
	(162689,1,0,'71177-43-0','Consistent with Molecular Formula','C22H25N9O6',511.4962,'Glycine, N-[N-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-L-.alpha.-glutamyl]-','9DD7FE4F5E7064D7-FICuS-01-8A','9DD7FE4F5E7064D7-FICTS-01-69','9DD7FE4F5E7064D7-uuuuu-01-39','InChI=1S/C22H25N9O6/c1-31(10-12-8-25-19-17(27-12)18(23)29-22(24)30-19)13-4-2-11(3-5-13)20(36)28-14(6-7-15(32)33)21(37)26-9-16(34)35/h2-5,8,14H,6-7,9-10H2,1H3,(H,26,37)(H,28,36)(H,32,33)(H,34,35)(H4,23,24,25,29,30)','InChIKey=CKMCOABGVRYEOR-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)NCC(=O)O)cc1','1'),
	(162690,2,0,NULL,'Consistent with Molecular Formula','C35H41ClN8O6',705.2119,NULL,'81AB0E3F62779807-FICuS-01-4F','BE1BD05C6CF4A2B1-FICTS-01-65','8157A9DA5DFA4149-uuuuu-01-1C','InChI=1S/C35H40N8O6.ClH/c36-35-41-31-30(33(47)43(35)39-19-17-23-7-3-1-4-8-23)42(20-18-24-9-5-2-6-10-24)27(22-38-31)21-37-26-13-11-25(12-14-26)32(46)40-28(34(48)49)15-16-29(44)45;/h1-14,27-28,37-39H,15-22H2,(H2,36,41)(H,40,46)(H,44,45)(H,48,49);1H','InChIKey=KFCFNRWLHJIQHA-UHFFFAOYSA-N','Cl.Nc1nc2c(c(=O)n1NCCc1ccccc1)N(CCc1ccccc1)C(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)CN2','1'),
	(162691,1,0,'70539-62-7','Consistent with Molecular Formula','C27H28N8O5',544.5688,NULL,'6DBD5719F44AD477-FICuS-01-72','6DBD5719F44AD477-FICTS-01-51','6DBD5719F44AD477-uuuuu-01-21','InChI=1S/C27H28N8O5/c28-23-22-24(34-27(29)33-23)30-14-18(31-22)15-35(13-12-16-4-2-1-3-5-16)19-8-6-17(7-9-19)25(38)32-20(26(39)40)10-11-21(36)37/h1-9,14,20H,10-13,15H2,(H,32,38)(H,36,37)(H,39,40)(H4,28,29,30,33,34)','InChIKey=HEDOSKNOYVOYRZ-UHFFFAOYSA-N','Nc1nc(N)c2nc(CN(CCc3ccccc3)c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(162692,1,0,'78711-34-9','Consistent with Molecular Formula','C10H13F3N4O3',294.2329,NULL,'BC6FE7D3D25B10E1-FICuS-01-7F','B0C14787B68DC79E-FICTS-01-52','1C7DF62E92E689B3-uuuuu-01-24','InChI=1S/C8H12N4O.C2HF3O2/c1-4-2-3-5-6(10-4)7(13)12-8(9)11-5;3-2(4,5)1(6)7/h4,10H,2-3H2,1H3,(H3,9,11,12,13);(H,6,7)','InChIKey=CATWEXSQZGRHSZ-UHFFFAOYSA-N','CC1CCc2nc(N)[nH]c(=O)c2N1.O=C(O)C(F)(F)F','1'),
	(162693,2,0,NULL,'Consistent with Molecular Formula','C20H23?CaN7O7',513.5244,NULL,'2E98AB0AB42534CC-FICuS-01-6D','2E98AB0AB42534CC-FICTS-01-4C','2E98AB0AB42534CC-uuuuu-01-1C','InChI=1S/C20H23N7O7.Ca/c21-20-25-16-15(18(32)26-20)27(9-28)12(8-23-16)7-22-11-3-1-10(2-4-11)17(31)24-13(19(33)34)5-6-14(29)30;/h1-4,9,12-13,22H,5-8H2,(H,24,31)(H,29,30)(H,33,34)(H4,21,23,25,26,32);/q;+2','InChIKey=KVUAALJSMIVURS-UHFFFAOYSA-N','*.Nc1nc2c(c(=O)[nH]1)N(C=O)C(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)CN2.[Ca+2]','1'),
	(162694,2,0,'78431-97-7','Consistent with Molecular Formula','C11H20Cl3NO2',304.6435,'Cyclohexanecarboxylic acid, 4-[bis(2-chloroethyl)amino]-, hydrochloride\nWLN: L6TJ AVQ DN2G2G &GH','A29963E465ED7DEF-FICuS-01-88','A29963E465ED7DEF-FICTS-01-67','A265C4015A60A4A1-uuuuu-01-EF','InChI=1S/C11H19Cl2NO2.ClH/c12-5-7-14(8-6-13)10-3-1-9(2-4-10)11(15)16;/h9-10H,1-8H2,(H,15,16);1H','InChIKey=VRJMNHUGUFAWLP-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(N(CCCl)CCCl)CC1','1'),
	(162695,4,0,NULL,'Consistent with Molecular Formula','C11H17N7O9',391.2968,NULL,'A5325E7CBBA96315-FICuS-01-63','0E4C963FCAE0DDD8-FICTS-01-77','9ED751A05753A03C-uuuuu-01-01','InChI=1S/C11H16N6O6.HNO3/c1-16(15-22)10(20)14-7-5(4-18)23-9(8(7)19)17-3-2-6(12)13-11(17)21;2-1(3)4/h2-3,5,7-9,18-19H,4H2,1H3,(H,14,20)(H2,12,13,21);(H,2,3,4)','InChIKey=LTEKJLWMWVILPH-UHFFFAOYSA-N','CN(N=O)C(=O)NC1C(CO)OC(n2ccc(N)nc2=O)C1O.O=[N+]([O-])O','1'),
	(162696,0,0,'26861-96-1','Consistent with Molecular Formula','C5H7N3O2S',173.1892,'Carbamic acid, 1,3,4-thiadiazol-2-yl, ethyl ester','291232E71CF3F5EA-FICuS-01-64','291232E71CF3F5EA-FICTS-01-43','291232E71CF3F5EA-uuuuu-01-13','InChI=1S/C5H7N3O2S/c1-2-10-5(9)7-4-8-6-3-11-4/h3H,2H2,1H3,(H,7,8,9)','InChIKey=WMLCRJYCZVTHNY-UHFFFAOYSA-N','CCOC(=O)Nc1nncs1',NULL),
	(162697,0,0,'4454-63-1','Consistent with Molecular Formula','C4H4ClN3OS',177.6081,NULL,'8671B5EA3598CDDE-FICuS-01-83','8671B5EA3598CDDE-FICTS-01-62','8671B5EA3598CDDE-uuuuu-01-32','InChI=1S/C4H4ClN3OS/c5-1-3(9)7-4-8-6-2-10-4/h2H,1H2,(H,7,8,9)','InChIKey=ZQMRUOLNPQGIHY-UHFFFAOYSA-N','O=C(CCl)Nc1nncs1',NULL),
	(162698,0,0,'69123-62-2','Consistent with Molecular Formula','C9H7N5O3S',265.246,'Urea, N-(4-nitrophenyl)-N\'-1,3,4-thiadiazol-2-yl-','5A77568DBC6C863D-FICuS-01-75','5A77568DBC6C863D-FICTS-01-54','5A77568DBC6C863D-uuuuu-01-24','InChI=1S/C9H7N5O3S/c15-8(12-9-13-10-5-18-9)11-6-1-3-7(4-2-6)14(16)17/h1-5H,(H2,11,12,13,15)','InChIKey=MTAVUFMMNRSMCG-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)Nc1nncs1',NULL),
	(162699,0,1,'24237-25-0','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'454B663F8896B75A-FICuS-01-59','454B663F8896B75A-FICTS-01-38','454B663F8896B75A-uuuuu-01-08','InChI=1S/C12H12N2O3/c1-16-11-5-8-3-4-13-10(7-14-15)9(8)6-12(11)17-2/h3-7,15H,1-2H3','InChIKey=DCGGNJBTNMNRGN-UHFFFAOYSA-N','COc1cc2ccnc(/C=N/O)c2cc1OC','1'),
	(162700,0,0,'59961-27-2','Consistent with Molecular Formula','C16H12N2OS',280.3436,NULL,'4C26BEA7B82406A1-FICuS-01-5D','959F18BE72A48725-FICTS-01-37','4C26BEA7B82406A1-uuuuu-01-0C','InChI=1S/C16H12N2OS/c19-16-15-14(13-9-5-4-6-11(13)10-20-15)17-18(16)12-7-2-1-3-8-12/h1-9,17H,10H2','InChIKey=ZSQFBFDZTRDPQI-UHFFFAOYSA-N','O=c1c2c([nH]n1-c1ccccc1)-c1ccccc1CS2',NULL),
	(162701,0,0,'59961-21-6','Consistent with Molecular Formula','C10H8N2OS',204.246,NULL,'C8D8C1E42FA5B52A-FICuS-01-83','0FC2BA497A2FFBCC-FICTS-01-7F','C8D8C1E42FA5B52A-uuuuu-01-32','InChI=1S/C10H8N2OS/c13-10-9-8(11-12-10)7-4-2-1-3-6(7)5-14-9/h1-4H,5H2,(H2,11,12,13)','InChIKey=BFCDYINZMSUEHZ-UHFFFAOYSA-N','O=c1[nH][nH]c2c1SCc1ccccc1-2',NULL),
	(162702,0,0,'52258-06-7','Consistent with Molecular Formula','C12H8ClO3P',266.6202,NULL,'CCCCA10CD123A3F4-FICuS-01-80','CCCCA10CD123A3F4-FICTS-01-5F','CCCCA10CD123A3F4-uuuuu-01-2F','InChI=1S/C12H8ClO3P/c13-17(14)15-11-7-3-1-5-9(11)10-6-2-4-8-12(10)16-17/h1-8H','InChIKey=OSPXRUHPRVZMJN-UHFFFAOYSA-N','O=P1(Cl)Oc2ccccc2-c2ccccc2O1',NULL),
	(162703,0,0,'61335-18-0','Consistent with Molecular Formula','C12H8ClO2PS',282.6808,NULL,'38EEBE8756E3C149-FICuS-01-76','38EEBE8756E3C149-FICTS-01-55','38EEBE8756E3C149-uuuuu-01-25','InChI=1S/C12H8ClO2PS/c13-16(17)14-11-7-3-1-5-9(11)10-6-2-4-8-12(10)15-16/h1-8H','InChIKey=MMSHXRLWUIYMCY-UHFFFAOYSA-N','S=P1(Cl)Oc2ccccc2-c2ccccc2O1',NULL),
	(162704,0,0,'61922-10-9','Consistent with Molecular Formula','C8H21N2O3P',224.2393,NULL,'7F6431C2F57A8156-FICuS-01-4E','7F6431C2F57A8156-FICTS-01-2D','7F6431C2F57A8156-uuuuu-01-FD','InChI=1S/C8H21N2O3P/c1-7(2,3)12-14(11,10-9)13-8(4,5)6/h9H2,1-6H3,(H,10,11)','InChIKey=MBLMFBHYRMXQAP-UHFFFAOYSA-N','CC(C)(C)OP(=O)(NN)OC(C)(C)C',NULL),
	(162705,0,0,'64803-02-7','Consistent with Molecular Formula','C11H13N3O2S3',315.4226,NULL,'FDFE4ACA15E95158-FICuS-01-8C','FDFE4ACA15E95158-FICTS-01-6B','FDFE4ACA15E95158-uuuuu-01-3B','InChI=1S/C11H13N3O2S3/c1-13(2)10(17)12-11-14(19(15,16)8-18-11)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=TUCLSXPYIGIOCB-UHFFFAOYSA-N','CN(C)C(=S)/N=C1\\SCS(=O)(=O)N1c1ccccc1',NULL),
	(162706,0,0,'64803-04-9','Consistent with Molecular Formula','C10H19N3O2S3',309.459,NULL,'786A1D03232D716B-FICuS-01-40','786A1D03232D716B-FICTS-01-1F','786A1D03232D716B-uuuuu-01-EF','InChI=1S/C10H19N3O2S3/c1-7(2)13(8(3)4)9(16)11-10-12(5)18(14,15)6-17-10/h7-8H,6H2,1-5H3','InChIKey=FGPHTJFNPSDMIL-UHFFFAOYSA-N','CC(C)N(C(=S)/N=C1\\SCS(=O)(=O)N1C)C(C)C',NULL),
	(162707,1,0,'64803-05-0','Consistent with Molecular Formula','C11H21N3O2S3',323.4858,NULL,'7E80DEC891D4EA62-FICuS-01-7F','7E80DEC891D4EA62-FICTS-01-5E','7E80DEC891D4EA62-uuuuu-01-2E','InChI=1S/C11H21N3O2S3/c1-7(2)14(8(3)4)10(17)12-11-13(6)19(15,16)9(5)18-11/h7-9H,1-6H3','InChIKey=DRXIXNITELOCIZ-UHFFFAOYSA-N','CC(C)N(C(=S)/N=C1\\SC(C)S(=O)(=O)N1C)C(C)C','1'),
	(162708,0,0,'64803-07-2','Consistent with Molecular Formula','C16H23N3O2S3',385.5566,NULL,'62C2030A8349C536-FICuS-01-31','62C2030A8349C536-FICTS-01-10','62C2030A8349C536-uuuuu-01-E0','InChI=1S/C16H23N3O2S3/c1-12(2)19(13(3)4)15(22)17-16-18(24(20,21)11-23-16)10-14-8-6-5-7-9-14/h5-9,12-13H,10-11H2,1-4H3','InChIKey=XYCOCAFQTJBUEJ-UHFFFAOYSA-N','CC(C)N(C(=S)/N=C1\\SCS(=O)(=O)N1Cc1ccccc1)C(C)C',NULL),
	(162709,0,0,'64803-09-4','Consistent with Molecular Formula','C23H21N3O2S3',467.6178,NULL,'CE0777E19519A0BD-FICuS-01-69','CE0777E19519A0BD-FICTS-01-48','CE0777E19519A0BD-uuuuu-01-18','InChI=1S/C23H21N3O2S3/c27-31(28)18-30-23(26(31)21-14-8-3-9-15-21)24-22(29)25(16-19-10-4-1-5-11-19)17-20-12-6-2-7-13-20/h1-15H,16-18H2','InChIKey=CUYGGIZLHGIAKJ-UHFFFAOYSA-N','O=S1(=O)CS/C(=N\\C(=S)N(Cc2ccccc2)Cc2ccccc2)N1c1ccccc1',NULL),
	(162710,0,0,'64803-11-8','Consistent with Molecular Formula','C11H12N2O3S3',316.4074,NULL,'54B6C4F3359D3D73-FICuS-01-5E','54B6C4F3359D3D73-FICTS-01-3D','54B6C4F3359D3D73-uuuuu-01-0D','InChI=1S/C11H12N2O3S3/c1-2-16-11(17)12-10-13(19(14,15)8-18-10)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=AWPRBGPTPPIOFA-UHFFFAOYSA-N','CCOC(=S)/N=C1\\SCS(=O)(=O)N1c1ccccc1',NULL),
	(162711,0,0,'16612-53-6','Consistent with Molecular Formula','C14H9N5S2',311.3786,NULL,'B36AFDC79AB45432-FICuS-01-75','AB2858C9D0A80795-FICTS-01-3E','B36AFDC79AB45432-uuuuu-01-24','InChI=1S/C14H9N5S2/c1-2-4-10-9(3-1)11(18-13-15-5-7-20-13)17-12(10)19-14-16-6-8-21-14/h1-8H,(H,15,16,17,18,19)','InChIKey=FUNWDQIFDOCGNZ-UHFFFAOYSA-N','c1ccc2c(c1)/C(=N/c1nccs1)N/C2=N\\c1nccs1',NULL),
	(162712,1,0,NULL,'Consistent with Molecular Formula','C15H12ClNO2S',305.7783,NULL,'D0E78B203AA10250-FICuS-01-40','D0E78B203AA10250-FICTS-01-1F','D0E78B203AA10250-uuuuu-01-EF','InChI=1S/C15H12ClNO2S/c16-12-8-6-11(7-9-12)15(20)17-14(19)13(18)10-4-2-1-3-5-10/h1-9,14,19H,(H,17,20)','InChIKey=DRLBXXXRCDQJSC-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)NC(=S)c1ccc(Cl)cc1','1'),
	(162713,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O2S',272.321,NULL,'7ACDD4EF79D5B240-FICuS-01-8A','7ACDD4EF79D5B240-FICTS-01-69','7ACDD4EF79D5B240-uuuuu-01-39','InChI=1S/C14H12N2O2S/c17-12(10-5-2-1-3-6-10)13(18)16-14(19)11-7-4-8-15-9-11/h1-9,13,18H,(H,16,19)','InChIKey=RBMORSIBDZLREJ-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)NC(=S)c1cccnc1','1'),
	(162714,1,0,NULL,'Consistent with Molecular Formula','C13H10ClNO3S',295.7399,'Benzenecarbothioamide, 4-chloro-N-[2-(2-furanyl)-1-hydroxy-2-oxoethyl]-, (+-)-','BB30E4787E41C579-FICuS-01-5F','BB30E4787E41C579-FICTS-01-3E','BB30E4787E41C579-uuuuu-01-0E','InChI=1S/C13H10ClNO3S/c14-9-5-3-8(4-6-9)13(19)15-12(17)11(16)10-2-1-7-18-10/h1-7,12,17H,(H,15,19)','InChIKey=YBVJIVQNDAWHKA-UHFFFAOYSA-N','O=C(c1ccco1)C(O)NC(=S)c1ccc(Cl)cc1','1'),
	(162715,0,0,'52625-86-2','Consistent with Molecular Formula','C18H32N2O3',324.4624,NULL,'7A71FE52097F9903-FICuS-01-54','7A71FE52097F9903-FICTS-01-33','7A71FE52097F9903-uuuuu-01-03','InChI=1S/C18H32N2O3/c1-3-5-7-8-9-10-11-12-14-18(13-6-4-2)15(21)19-17(23)20-16(18)22/h3-14H2,1-2H3,(H2,19,20,21,22,23)','InChIKey=OEKABFIXEQIMPE-UHFFFAOYSA-N','CCCCCCCCCCC1(CCCC)C(=O)NC(=O)NC1=O',NULL),
	(162716,0,0,'52625-90-8','Consistent with Molecular Formula','C18H30N2O3',322.4466,NULL,'BD3C927AA66BF3DB-FICuS-01-94','BD3C927AA66BF3DB-FICTS-01-73','BD3C927AA66BF3DB-uuuuu-01-43','InChI=1S/C18H30N2O3/c1-4-5-6-7-8-9-10-11-12-18(13-14(2)3)15(21)19-17(23)20-16(18)22/h2,4-13H2,1,3H3,(H2,19,20,21,22,23)','InChIKey=XQNCVMZNLGWDNC-UHFFFAOYSA-N','C=C(C)CC1(CCCCCCCCCC)C(=O)NC(=O)NC1=O',NULL),
	(162717,1,0,'53716-49-7','Consistent with Molecular Formula','C15H12ClNO2',273.7183,'Imadyl\nRidamyl\nCarprofen\nRo 20-5720/000\n(.+-.)-6-Chloro-.alpha.-methylcarbazole-2-acetic acid\n9H-Carbazole-2-acetic acid, 6-chloro-.alpha.-methyl-, (-)-\n9H-Carbazole-2-acetic acid, 6-chloro-.alpha.-methyl-, (.+-.)-','52090DE4A6DD7F43-FICuS-01-67','52090DE4A6DD7F43-FICTS-01-46','52090DE4A6DD7F43-uuuuu-01-16','InChI=1S/C15H12ClNO2/c1-8(15(18)19)9-2-4-11-12-7-10(16)3-5-13(12)17-14(11)6-9/h2-8,17H,1H3,(H,18,19)','InChIKey=PUXBGTOOZJQSKH-UHFFFAOYSA-N','CC(C(=O)O)c1ccc2c(c1)[nH]c1ccc(Cl)cc12','1'),
	(162718,0,4,'54350-48-0','Consistent with Molecular Formula','C23H30O3',354.4882,'Tigason\nRo 10-9359\nEtretinate\n2,4,6,8-Nonatetraenoic acid, 9-(4-methoxy-2,3,6-trimethylphenyl)-3,7-dimethyl-, ethyl ester, (all E)-\n2,4,6,8-Nonatetraenoic acid, 9-(4-methoxy-2,3,6-trimethylphenyl)-3,7-dimethyl-, ethyl ester, (all-E)-','300C1F73CE9DDA2A-FICuS-01-7B','300C1F73CE9DDA2A-FICTS-01-5A','A4BF24DC363ED85B-uuuuu-01-34','InChI=1S/C23H30O3/c1-8-26-23(24)14-17(3)11-9-10-16(2)12-13-21-18(4)15-22(25-7)20(6)19(21)5/h9-15H,8H2,1-7H3/b11-9+,13-12+,16-10+,17-14+','InChIKey=HQMNCQVAMBCHCO-DJRRULDNSA-N','CCOC(=O)/C=C(C)/C=C/C=C(C)/C=C/c1c(C)cc(OC)c(C)c1C','1'),
	(162719,3,0,'53786-06-4','Consistent with Molecular Formula','C22H25N3O4',395.4572,NULL,'4AB58F3A747B4E93-FICuS-01-6E','8EE6BB771AA41D5E-FICTS-01-66','4AB58F3A747B4E93-uuuuu-01-1D','InChI=1S/C22H25N3O4/c26-18(21-14-28-19-7-3-4-8-20(19)29-21)13-24-11-9-15(10-12-24)25-17-6-2-1-5-16(17)23-22(25)27/h1-8,15,18,21,26H,9-14H2,(H,23,27)','InChIKey=ZBPOBVZNVTZLGP-UHFFFAOYSA-N','O=c1[nH]c2ccccc2n1C1CCN(CC(O)C2COc3ccccc3O2)CC1','1'),
	(162720,0,0,'52042-01-0','Consistent with Molecular Formula','C19H18ClFN2O3S',408.8742,'Elfazepam\nSK&F 72517\n7-Chloro-1-[2-(ethylsulfonyl)ethyl]-5-(o-fluorophenyl)-1,3-dihydro-2H-1,4-benzodiazepin-2-one\n2H-1,4-Benzodiazepin-2-one, 7-chloro-1-[2-(ethylsulfonyl)ethyl]-5-(2-fluorophenyl)-1,3-dihydro-','67550E147FB63805-FICuS-01-3D','67550E147FB63805-FICTS-01-1C','67550E147FB63805-uuuuu-01-EC','InChI=1S/C19H18ClFN2O3S/c1-2-27(25,26)10-9-23-17-8-7-13(20)11-15(17)19(22-12-18(23)24)14-5-3-4-6-16(14)21/h3-8,11H,2,9-10,12H2,1H3','InChIKey=BSPSXMXQKZZNFP-UHFFFAOYSA-N','CCS(=O)(=O)CCN1C(=O)CN=C(c2ccccc2F)c2cc(Cl)ccc21',NULL),
	(162721,1,0,'59333-90-3','Consistent with Molecular Formula','C18H30ClNO2',327.8935,'VULM 111 hydrochloride','48929E54D34C1AAF-FICuS-01-6C','48929E54D34C1AAF-FICTS-01-4B','486E39B1ECC1C3E1-uuuuu-01-24','InChI=1S/C18H29NO2.ClH/c1-14(2)19-12-16(20)13-21-18-11-7-6-10-17(18)15-8-4-3-5-9-15;/h6-7,10-11,14-16,19-20H,3-5,8-9,12-13H2,1-2H3;1H','InChIKey=ODWXZMXQBDEIBF-UHFFFAOYSA-N','CC(C)NCC(O)COc1ccccc1C1CCCCC1.Cl','1'),
	(162722,2,0,'56222-04-9','Consistent with Molecular Formula','C20H26ClNO2',347.8839,'FG 4963\nPiperidine, 3-[(4-methoxyphenoxy)methyl]-1-methyl-4-phenyl-, hydrochloride, (3R-trans)-','2DB860522BFE890A-FICuS-01-65','2DB860522BFE890A-FICTS-01-44','2D44C7B714735044-uuuuu-01-E3','InChI=1S/C20H25NO2.ClH/c1-21-13-12-20(16-6-4-3-5-7-16)17(14-21)15-23-19-10-8-18(22-2)9-11-19;/h3-11,17,20H,12-15H2,1-2H3;1H','InChIKey=ORJNLCKHRRUOMU-UHFFFAOYSA-N','COc1ccc(OCC2CN(C)CCC2c2ccccc2)cc1.Cl','1'),
	(162723,16,0,'66700-76-3','Consistent with Molecular Formula','C35H46O13',674.7406,'APHANASTATIN\nAphanastatin','D94B57DD9A90A63F-FICuS-01-81','D94B57DD9A90A63F-FICTS-01-60','D94B57DD9A90A63F-uuuuu-01-30','InChI=1S/C35H46O13/c1-8-15(2)29(42)47-30-31(5)20-12-21(38)33(7)25(34(20,14-44-30)28(46-17(4)37)24(40)27(31)45-16(3)36)23(39)26(41)32(6)19(18-9-10-43-13-18)11-22-35(32,33)48-22/h9-10,13,15,19-22,24-28,30,38,40-41H,8,11-12,14H2,1-7H3','InChIKey=QPMNKWBNXWESEZ-UHFFFAOYSA-N','CCC(C)C(=O)OC1OCC23C(OC(C)=O)C(O)C(OC(C)=O)C1(C)C2CC(O)C1(C)C3C(=O)C(O)C2(C)C(c3ccoc3)CC3OC321','1'),
	(162724,0,0,'3962-49-0','Consistent with Molecular Formula','C9H22N3OP',219.2661,'N,N,N\',N\'-Tetramethyl-p-piperidinophosphonic diamide\nPhosphonic diamide, N,N,N\',N\'-tetramethyl-P-1-piperidinyl-','878256542DC7228D-FICuS-01-44','878256542DC7228D-FICTS-01-23','878256542DC7228D-uuuuu-01-F3','InChI=1S/C9H22N3OP/c1-10(2)14(13,11(3)4)12-8-6-5-7-9-12/h5-9H2,1-4H3','InChIKey=DQIWIYFNYHYWPW-UHFFFAOYSA-N','CN(C)P(=O)(N(C)C)N1CCCCC1',NULL),
	(162725,0,0,'16274-81-0','Consistent with Molecular Formula','C6H12N6',168.201,NULL,'5DD80C43B1743F83-FICuS-01-58','5DD80C43B1743F83-FICTS-01-37','5DD80C43B1743F83-uuuuu-01-07','InChI=1S/C6H12N6/c1-3(2)9-6-11-4(7)10-5(8)12-6/h3H,1-2H3,(H5,7,8,9,10,11,12)','InChIKey=UWLXDYQURAUVAJ-UHFFFAOYSA-N','CC(C)Nc1nc(N)nc(N)n1',NULL),
	(162726,0,0,'5606-23-5','Consistent with Molecular Formula','C5H10N6',154.1742,NULL,'A7B159F86280481B-FICuS-01-4D','A7B159F86280481B-FICTS-01-2C','A7B159F86280481B-uuuuu-01-FC','InChI=1S/C5H10N6/c1-2-8-5-10-3(6)9-4(7)11-5/h2H2,1H3,(H5,6,7,8,9,10,11)','InChIKey=STMSRQMGUCRAKM-UHFFFAOYSA-N','CCNc1nc(N)nc(N)n1',NULL),
	(162727,0,0,'10159-46-3','Consistent with Molecular Formula','C5H16N3OP',165.1747,NULL,'DCD8B8D970EAD088-FICuS-01-92','DCD8B8D970EAD088-FICTS-01-71','DCD8B8D970EAD088-uuuuu-01-41','InChI=1S/C5H16N3OP/c1-6-10(9,7(2)3)8(4)5/h1-5H3,(H,6,9)','InChIKey=JSJBYUNWLNWERF-UHFFFAOYSA-N','CNP(=O)(N(C)C)N(C)C',NULL),
	(162728,0,0,NULL,'Consistent with Molecular Formula','C5H11ClN6',190.6351,NULL,'A74DFE1D5D0D9155-FICuS-01-78','A74DFE1D5D0D9155-FICTS-01-57','A7B159F86280481B-uuuuu-01-FC','InChI=1S/C5H10N6.ClH/c1-2-8-5-10-3(6)9-4(7)11-5;/h2H2,1H3,(H5,6,7,8,9,10,11);1H','InChIKey=JLTDNXBHDUYMST-UHFFFAOYSA-N','CCNc1nc(N)nc(N)n1.Cl',NULL),
	(162729,0,0,'2073-31-6','Consistent with Molecular Formula','C7H14N6',182.2278,NULL,'D69CFB8746C69A0B-FICuS-01-83','D69CFB8746C69A0B-FICTS-01-62','D69CFB8746C69A0B-uuuuu-01-32','InChI=1S/C7H14N6/c1-3-13(4-2)7-11-5(8)10-6(9)12-7/h3-4H2,1-2H3,(H4,8,9,10,11,12)','InChIKey=LLOVZIWCKUWRTA-UHFFFAOYSA-N','CCN(CC)c1nc(N)nc(N)n1',NULL),
	(162730,0,0,NULL,'Consistent with Molecular Formula','C7H15ClN6',218.6887,NULL,'D6605C62794B4345-FICuS-01-3D','D6605C62794B4345-FICTS-01-1C','D69CFB8746C69A0B-uuuuu-01-32','InChI=1S/C7H14N6.ClH/c1-3-13(4-2)7-11-5(8)10-6(9)12-7;/h3-4H2,1-2H3,(H4,8,9,10,11,12);1H','InChIKey=IBLZKIKUQUMVPW-UHFFFAOYSA-N','CCN(CC)c1nc(N)nc(N)n1.Cl',NULL),
	(162731,0,0,'18705-59-4','Consistent with Molecular Formula','C7H13ClN6',216.6729,NULL,'1A842E3DF954F1A4-FICuS-01-67','1A842E3DF954F1A4-FICTS-01-46','1A7889D8C6D928EA-uuuuu-01-2A','InChI=1S/C7H12N6.ClH/c8-5-10-6(9)12-7(11-5)13-3-1-2-4-13;/h1-4H2,(H4,8,9,10,11,12);1H','InChIKey=OLJGFRSQERJGJL-UHFFFAOYSA-N','Cl.Nc1nc(N)nc(N2CCCC2)n1',NULL),
	(162732,0,0,'14863-41-3','Consistent with Molecular Formula','C9H5Cl2F3N2',269.0531,NULL,'D0D7962647878DA9-FICuS-01-5D','59AC202782BD026D-FICTS-01-2F','D0D7962647878DA9-uuuuu-01-0C','InChI=1S/C9H5Cl2F3N2/c1-3-4(10)2-5-7(6(3)11)16-8(15-5)9(12,13)14/h2H,1H3,(H,15,16)','InChIKey=ACQKRACPTVERDI-UHFFFAOYSA-N','Cc1c(Cl)cc2[nH]c(C(F)(F)F)nc2c1Cl',NULL),
	(162733,0,0,'16274-60-5','Consistent with Molecular Formula','C5H8N6O',168.1578,NULL,'27758B25B7F84FE2-FICuS-01-65','27758B25B7F84FE2-FICTS-01-44','27758B25B7F84FE2-uuuuu-01-14','InChI=1S/C5H8N6O/c1-2(12)8-5-10-3(6)9-4(7)11-5/h1H3,(H5,6,7,8,9,10,11,12)','InChIKey=REVYMWLDXAUASZ-UHFFFAOYSA-N','CC(=O)Nc1nc(N)nc(N)n1',NULL),
	(162734,0,0,'35841-87-3','Consistent with Molecular Formula','C7H7N5S',193.2258,'ENT 60103\n1,3,5-Triazine-2,4-diamine, 6-(2-thienyl)-','E675F3327AD11328-FICuS-01-47','E675F3327AD11328-FICTS-01-26','E675F3327AD11328-uuuuu-01-F6','InChI=1S/C7H7N5S/c8-6-10-5(11-7(9)12-6)4-2-1-3-13-4/h1-3H,(H4,8,9,10,11,12)','InChIKey=ATTKZMCIEMDLPY-UHFFFAOYSA-N','Nc1nc(N)nc(-c2cccs2)n1',NULL),
	(162735,0,0,'16268-75-0','Consistent with Molecular Formula','C11H22N6',238.335,NULL,'94383A8F8471CA50-FICuS-01-4E','94383A8F8471CA50-FICTS-01-2D','94383A8F8471CA50-uuuuu-01-FD','InChI=1S/C11H22N6/c1-7-17(8-2)11-13-9(15(3)4)12-10(14-11)16(5)6/h7-8H2,1-6H3','InChIKey=LGLQBSMADBVAHQ-UHFFFAOYSA-N','CCN(CC)c1nc(N(C)C)nc(N(C)C)n1',NULL),
	(162736,0,0,'61295-97-4','Consistent with Molecular Formula','C11H23ClN6',274.7959,NULL,'94C49D6ABBFC131E-FICuS-01-86','94C49D6ABBFC131E-FICTS-01-65','94383A8F8471CA50-uuuuu-01-FD','InChI=1S/C11H22N6.ClH/c1-7-17(8-2)11-13-9(15(3)4)12-10(14-11)16(5)6;/h7-8H2,1-6H3;1H','InChIKey=LWLVNSKZIXFPAC-UHFFFAOYSA-N','CCN(CC)c1nc(N(C)C)nc(N(C)C)n1.Cl',NULL),
	(162737,0,0,NULL,'Consistent with Molecular Formula','C9H17ClN6O',260.7259,NULL,'BB67F8BAC71DFA49-FICuS-01-9C','BB67F8BAC71DFA49-FICTS-01-7B','BB9B5F5FF8902307-uuuuu-01-1E','InChI=1S/C9H16N6O.ClH/c1-6(16)10-7-11-8(14(2)3)13-9(12-7)15(4)5;/h1-5H3,(H,10,11,12,13,16);1H','InChIKey=BJJRKGMLNMDNNY-UHFFFAOYSA-N','CC(=O)Nc1nc(N(C)C)nc(N(C)C)n1.Cl',NULL),
	(162738,0,0,'16268-73-8','Consistent with Molecular Formula','C10H20N6',224.3082,NULL,'CD02FDA118E9CDB5-FICuS-01-91','CD02FDA118E9CDB5-FICTS-01-70','CD02FDA118E9CDB5-uuuuu-01-40','InChI=1S/C10H20N6/c1-7-16(6)10-12-8(14(2)3)11-9(13-10)15(4)5/h7H2,1-6H3','InChIKey=QLUJSMLWXKPEQK-UHFFFAOYSA-N','CCN(C)c1nc(N(C)C)nc(N(C)C)n1',NULL),
	(162739,0,0,NULL,'Consistent with Molecular Formula','C10H21ClN6',260.7691,NULL,'CDFE5A44276414FB-FICuS-01-77','CDFE5A44276414FB-FICTS-01-56','CD02FDA118E9CDB5-uuuuu-01-40','InChI=1S/C10H20N6.ClH/c1-7-16(6)10-12-8(14(2)3)11-9(13-10)15(4)5;/h7H2,1-6H3;1H','InChIKey=UOTLHZIOOMAVTH-UHFFFAOYSA-N','CCN(C)c1nc(N(C)C)nc(N(C)C)n1.Cl',NULL),
	(162740,0,0,NULL,'Consistent with Molecular Formula','C9H19ClN6',246.7423,NULL,'7438DB487BDC8CCB-FICuS-01-8F','7438DB487BDC8CCB-FICTS-01-6E','74C47CAD44515585-uuuuu-01-FC','InChI=1S/C9H18N6.ClH/c1-6-10-7-11-8(14(2)3)13-9(12-7)15(4)5;/h6H2,1-5H3,(H,10,11,12,13);1H','InChIKey=VKYPCBIOHKBVSH-UHFFFAOYSA-N','CCNc1nc(N(C)C)nc(N(C)C)n1.Cl',NULL),
	(162741,0,0,'40725-71-1','Consistent with Molecular Formula','C8H20N3OP',205.2393,NULL,'735F36C8F72CE1C7-FICuS-01-72','735F36C8F72CE1C7-FICTS-01-51','735F36C8F72CE1C7-uuuuu-01-21','InChI=1S/C8H20N3OP/c1-9(2)13(12,10(3)4)11-7-5-6-8-11/h5-8H2,1-4H3','InChIKey=GRDPQJYXEJQHAF-UHFFFAOYSA-N','CN(C)P(=O)(N(C)C)N1CCCC1',NULL),
	(162742,0,0,'40725-73-3','Consistent with Molecular Formula','C10H24N3OP',233.2929,NULL,'24859B13BEC63C70-FICuS-01-56','24859B13BEC63C70-FICTS-01-35','24859B13BEC63C70-uuuuu-01-05','InChI=1S/C10H24N3OP/c1-10-6-8-13(9-7-10)15(14,11(2)3)12(4)5/h10H,6-9H2,1-5H3','InChIKey=SAPPGCIKDWQTOY-UHFFFAOYSA-N','CC1CCN(P(=O)(N(C)C)N(C)C)CC1',NULL),
	(162743,0,0,'40725-74-4','Consistent with Molecular Formula','C10H24N3OP',233.2929,NULL,'CF6A803335FBB6B4-FICuS-01-73','CF6A803335FBB6B4-FICTS-01-52','CF6A803335FBB6B4-uuuuu-01-22','InChI=1S/C10H24N3OP/c1-11(2)15(14,12(3)4)13-9-7-5-6-8-10-13/h5-10H2,1-4H3','InChIKey=QNJJPZFYVIPYCL-UHFFFAOYSA-N','CN(C)P(=O)(N(C)C)N1CCCCCC1',NULL),
	(162744,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN5S',229.6867,NULL,'E68954D7455CCA66-FICuS-01-68','E68954D7455CCA66-FICTS-01-47','E675F3327AD11328-uuuuu-01-F6','InChI=1S/C7H7N5S.ClH/c8-6-10-5(11-7(9)12-6)4-2-1-3-13-4;/h1-3H,(H4,8,9,10,11,12);1H','InChIKey=NKRJTZQCOOJACV-UHFFFAOYSA-N','Cl.Nc1nc(N)nc(-c2cccs2)n1',NULL),
	(162745,0,0,'22794-68-9','Consistent with Molecular Formula','C7H13ClN2O',176.6455,NULL,'3B2342E31A85EDD1-FICuS-01-5C','3B2342E31A85EDD1-FICTS-01-3B','3B2342E31A85EDD1-uuuuu-01-0B','InChI=1S/C7H13ClN2O/c1-2-9-5-6-10(4-3-8)7(9)11/h2-6H2,1H3','InChIKey=CSFVTENRZYXLSW-UHFFFAOYSA-N','CCN1CCN(CCCl)C1=O',NULL),
	(162746,0,0,'41657-48-1','Consistent with Molecular Formula','C7H18N3OP',191.2125,NULL,'65E50A722B509BDD-FICuS-01-62','65E50A722B509BDD-FICTS-01-41','65E50A722B509BDD-uuuuu-01-11','InChI=1S/C7H18N3OP/c1-8(2)12(11,9(3)4)10-6-5-7-10/h5-7H2,1-4H3','InChIKey=VELPESVLJLYQQV-UHFFFAOYSA-N','CN(C)P(=O)(N(C)C)N1CCC1',NULL),
	(162747,0,0,'39226-70-5','Consistent with Molecular Formula','C7H12N6O',196.2114,NULL,'FD90CA63F6821B40-FICuS-01-64','FD90CA63F6821B40-FICTS-01-43','FD90CA63F6821B40-uuuuu-01-13','InChI=1S/C7H12N6O/c1-8-5-10-6(9-2)12-7(11-5)13(3)4-14/h4H,1-3H3,(H2,8,9,10,11,12)','InChIKey=BBPVLAZQYSWTNK-UHFFFAOYSA-N','CNc1nc(NC)nc(N(C)C=O)n1',NULL),
	(162748,0,0,'20028-84-6','Consistent with Molecular Formula','C8H14N6O',210.2382,NULL,'60B214E29D7B573E-FICuS-01-57','60B214E29D7B573E-FICTS-01-36','60B214E29D7B573E-uuuuu-01-06','InChI=1S/C8H14N6O/c1-13(2)7-10-6(9-5-15)11-8(12-7)14(3)4/h5H,1-4H3,(H,9,10,11,12,15)','InChIKey=IQEGCJQWACFEFX-UHFFFAOYSA-N','CN(C)c1nc(NC=O)nc(N(C)C)n1',NULL),
	(162749,0,0,'26400-27-1','Consistent with Molecular Formula','C6H18N3O2P',195.2009,'Phosphoric triamide, (hydroxymethyl)pentamethyl-','D9ABF108E8BAC3C4-FICuS-01-93','D9ABF108E8BAC3C4-FICTS-01-72','D9ABF108E8BAC3C4-uuuuu-01-42','InChI=1S/C6H18N3O2P/c1-7(2)12(11,8(3)4)9(5)6-10/h10H,6H2,1-5H3','InChIKey=MIDJUYBRPJQVDK-UHFFFAOYSA-N','CN(C)P(=O)(N(C)C)N(C)CO',NULL),
	(162750,0,0,'41657-52-7','Consistent with Molecular Formula','C9H19ClN6O',262.7417,NULL,'7FD50E397C1B62C1-FICuS-01-67','7FD50E397C1B62C1-FICTS-01-46','7F29A9DC4396BB8F-uuuuu-01-37','InChI=1S/C9H18N6O.ClH/c1-13(2)7-10-8(14(3)4)12-9(11-7)15(5)16-6;/h1-6H3;1H','InChIKey=RHHDTXLKGRAWGM-UHFFFAOYSA-N','CON(C)c1nc(N(C)C)nc(N(C)C)n1.Cl',NULL),
	(162751,0,0,'40725-83-5','Consistent with Molecular Formula','C7H18N3PS',207.2731,NULL,'F0B8EADDB5B10213-FICuS-01-75','F0B8EADDB5B10213-FICTS-01-54','F0B8EADDB5B10213-uuuuu-01-24','InChI=1S/C7H18N3PS/c1-8(2)11(12,9(3)4)10-6-5-7-10/h5-7H2,1-4H3','InChIKey=MTECZBFLJQBRSK-UHFFFAOYSA-N','CN(C)P(=S)(N(C)C)N1CCC1',NULL),
	(162752,0,0,'40725-27-7','Consistent with Molecular Formula','C14H24?N3O5P',345.3345,NULL,'1860AF31A4D45E68-FICuS-01-56','1860AF31A4D45E68-FICTS-01-35','1860AF31A4D45E68-uuuuu-01-05','InChI=1S/C8H6O4.C6H18N3OP/c9-7(10)5-3-1-2-4-6(5)8(11)12;1-7(2)11(10,8(3)4)9(5)6/h1-4H,(H,9,10)(H,11,12);1-6H3','InChIKey=GSDJQTMTIUJLIX-UHFFFAOYSA-N','*.CN(C)P(=O)(N(C)C)N(C)C.O=C(O)c1ccccc1C(=O)O',NULL),
	(162753,0,0,'40725-70-0','Consistent with Molecular Formula','C12H24?N3O3P',289.3137,NULL,'DF896EB908216765-FICuS-01-5B','DF896EB908216765-FICTS-01-3A','DF896EB908216765-uuuuu-01-0A','InChI=1S/C6H18N3OP.C6H6O2/c1-7(2)11(10,8(3)4)9(5)6;7-5-1-2-6(8)4-3-5/h1-6H3;1-4,7-8H','InChIKey=ADHRLFTYUFZLTG-UHFFFAOYSA-N','*.CN(C)P(=O)(N(C)C)N(C)C.Oc1ccc(O)cc1',NULL),
	(162754,0,0,'36340-10-0','Consistent with Molecular Formula','C10H17N3O5S3',355.4414,NULL,'4F9EFB9FE91AE790-FICuS-01-9B','4F9EFB9FE91AE790-FICTS-01-7A','46A4164D3C3E6872-uuuuu-01-F9','InChI=1S/C10H16N3OS2.H2O4S/c1-2-4-12(3-1)9-11-10(16-15-9)13-5-7-14-8-6-13;1-5(2,3)4/h1-8H2;(H2,1,2,3,4)/q+1;/p-1','InChIKey=VBCZLBWXOAZTJI-UHFFFAOYSA-M','C1CCN(c2nc(N3CCOCC3)s[s+]2)C1.O=S(=O)([O-])O',NULL),
	(162755,0,0,'5022-58-2','Consistent with Molecular Formula','C4H14N3PS',167.2085,NULL,'E130A53B977BFD46-FICuS-01-68','E130A53B977BFD46-FICTS-01-47','E130A53B977BFD46-uuuuu-01-17','InChI=1S/C4H14N3PS/c1-6(2)8(5,9)7(3)4/h1-4H3,(H2,5,9)','InChIKey=ORXCSHBYERLKCJ-UHFFFAOYSA-N','CN(C)P(N)(=S)N(C)C',NULL),
	(162756,0,0,'50822-48-5','Consistent with Molecular Formula','C8H20N3OPS',237.2993,NULL,'9046292A07DEC6D5-FICuS-01-5A','9046292A07DEC6D5-FICTS-01-39','9046292A07DEC6D5-uuuuu-01-09','InChI=1S/C8H20N3OPS/c1-9(2)13(14,10(3)4)11-5-7-12-8-6-11/h5-8H2,1-4H3','InChIKey=YNZQUAOYCOCVOP-UHFFFAOYSA-N','CN(C)P(=S)(N(C)C)N1CCOCC1',NULL),
	(162757,0,0,'14655-70-0','Consistent with Molecular Formula','C7H19N2OP',178.2137,NULL,'55D1B553BA3F4F3E-FICuS-01-73','55D1B553BA3F4F3E-FICTS-01-52','55D1B553BA3F4F3E-uuuuu-01-22','InChI=1S/C7H19N2OP/c1-6-7-11(10,8(2)3)9(4)5/h6-7H2,1-5H3','InChIKey=QXAGERZUXFUQJS-UHFFFAOYSA-N','CCCP(=O)(N(C)C)N(C)C',NULL),
	(162758,0,0,'39656-38-7','Consistent with Molecular Formula','C14H17N5S4',383.5618,NULL,'DA384FD1BB7F5A6C-FICuS-01-96','DA384FD1BB7F5A6C-FICTS-01-75','DA384FD1BB7F5A6C-uuuuu-01-45','InChI=1S/C14H17N5S4/c1-17(2)11(20)15-13-19(10-8-6-5-7-9-10)14(23-22-13)16-12(21)18(3)4/h5-9H,1-4H3','InChIKey=CQJJTLLHTIZZFM-UHFFFAOYSA-N','CN(C)C(=S)/N=c1\\ss/c(=N\\C(=S)N(C)C)n1-c1ccccc1',NULL),
	(162759,0,0,'52077-99-3','Consistent with Molecular Formula','C16H10BrN3O6S',452.2355,'Benzenesulfonamide, 4-bromo-N-(2,4-dinitro-1-naphthalenyl)-','AD2961285E9F4CCD-FICuS-01-7F','AD2961285E9F4CCD-FICTS-01-5E','AD2961285E9F4CCD-uuuuu-01-2E','InChI=1S/C16H10BrN3O6S/c17-10-5-7-11(8-6-10)27(25,26)18-16-13-4-2-1-3-12(13)14(19(21)22)9-15(16)20(23)24/h1-9,18H','InChIKey=HRYLOGYMMHKSGH-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2ccccc2c1NS(=O)(=O)c1ccc(Br)cc1',NULL),
	(162760,0,0,'51593-13-6','Consistent with Molecular Formula','C14H16N6O2S4',428.5594,NULL,'798DDE97E82480E9-FICuS-01-75','798DDE97E82480E9-FICTS-01-54','798DDE97E82480E9-uuuuu-01-24','InChI=1S/C14H16N6O2S4/c1-17(2)11(23)15-13-19(9-5-7-10(8-6-9)20(21)22)14(26-25-13)16-12(24)18(3)4/h5-8H,1-4H3','InChIKey=ZRPIUNXNSNJTNS-UHFFFAOYSA-N','CN(C)C(=S)/N=c1\\ss/c(=N\\C(=S)N(C)C)n1-c1ccc([N+](=O)[O-])cc1',NULL),
	(162761,0,0,'52078-04-3','Consistent with Molecular Formula','C16H8Cl3N3O6S',476.6747,'Benzenesulfonamide, 2,3,4-trichloro-N-(2,4-dinitro-1-naphthalenyl)-','2933C880BA16892A-FICuS-01-49','2933C880BA16892A-FICTS-01-28','2933C880BA16892A-uuuuu-01-F8','InChI=1S/C16H8Cl3N3O6S/c17-10-5-6-13(15(19)14(10)18)29(27,28)20-16-9-4-2-1-3-8(9)11(21(23)24)7-12(16)22(25)26/h1-7,20H','InChIKey=WUHMCPSLEHYAQN-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2ccccc2c1NS(=O)(=O)c1ccc(Cl)c(Cl)c1Cl',NULL),
	(162762,0,0,'52078-00-9','Consistent with Molecular Formula','C16H10N4O8S',418.337,NULL,'DA7F6E679A9FE890-FICuS-01-90','DA7F6E679A9FE890-FICTS-01-6F','DA7F6E679A9FE890-uuuuu-01-3F','InChI=1S/C16H10N4O8S/c21-18(22)10-5-7-11(8-6-10)29(27,28)17-16-13-4-2-1-3-12(13)14(19(23)24)9-15(16)20(25)26/h1-9,17H','InChIKey=LDRXPMDFIZFIDJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)Nc2c([N+](=O)[O-])cc([N+](=O)[O-])c3ccccc23)cc1',NULL),
	(162763,0,0,'52078-03-2','Consistent with Molecular Formula','C16H9Cl2N3O6S',442.2296,NULL,'FF14A133E1A7C917-FICuS-01-62','FF14A133E1A7C917-FICTS-01-41','FF14A133E1A7C917-uuuuu-01-11','InChI=1S/C16H9Cl2N3O6S/c17-12-6-5-9(7-13(12)18)28(26,27)19-16-11-4-2-1-3-10(11)14(20(22)23)8-15(16)21(24)25/h1-8,19H','InChIKey=BSMLWDXWNTWPJV-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2ccccc2c1NS(=O)(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(162764,0,0,'52078-06-5','Consistent with Molecular Formula','C18H15N3O6S',401.393,NULL,'7D8262F8F27DE918-FICuS-01-6C','7D8262F8F27DE918-FICTS-01-4B','7D8262F8F27DE918-uuuuu-01-1B','InChI=1S/C18H15N3O6S/c1-11-7-8-12(2)17(9-11)28(26,27)19-18-14-6-4-3-5-13(14)15(20(22)23)10-16(18)21(24)25/h3-10,19H,1-2H3','InChIKey=FRBKMGZRSJATSW-UHFFFAOYSA-N','Cc1ccc(C)c(S(=O)(=O)Nc2c([N+](=O)[O-])cc([N+](=O)[O-])c3ccccc23)c1',NULL),
	(162765,0,0,'52077-95-9','Consistent with Molecular Formula','C17H13N3O7S',403.3656,NULL,'3E861C0E49B75DC3-FICuS-01-6B','3E861C0E49B75DC3-FICTS-01-4A','3E861C0E49B75DC3-uuuuu-01-1A','InChI=1S/C17H13N3O7S/c1-27-11-6-8-12(9-7-11)28(25,26)18-17-14-5-3-2-4-13(14)15(19(21)22)10-16(17)20(23)24/h2-10,18H,1H3','InChIKey=JHHWBYQRZKAYDO-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)Nc2c([N+](=O)[O-])cc([N+](=O)[O-])c3ccccc23)cc1',NULL),
	(162766,0,1,'52077-94-8','Consistent with Molecular Formula','C18H13N3O6S',399.3772,NULL,'05D30DCB7DDD1287-FICuS-01-71','05D30DCB7DDD1287-FICTS-01-50','05D30DCB7DDD1287-uuuuu-01-20','InChI=1S/C18H13N3O6S/c22-20(23)16-12-17(21(24)25)18(15-9-5-4-8-14(15)16)19-28(26,27)11-10-13-6-2-1-3-7-13/h1-12,19H','InChIKey=ZNYPVOGTZADIMC-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2ccccc2c1NS(=O)(=O)/C=C/c1ccccc1','1'),
	(162767,0,0,'15352-94-0','Consistent with Molecular Formula','C12H10N2O5',262.2214,NULL,'4684EC3B153F67A3-FICuS-01-5A','4684EC3B153F67A3-FICTS-01-39','4684EC3B153F67A3-uuuuu-01-09','InChI=1S/C12H10N2O5/c1-2-19-12-9-6-4-3-5-8(9)10(13(15)16)7-11(12)14(17)18/h3-7H,2H2,1H3','InChIKey=QPUOWBJQCAKKAC-UHFFFAOYSA-N','CCOc1c([N+](=O)[O-])cc([N+](=O)[O-])c2ccccc12',NULL),
	(162768,0,0,'36965-45-4','Consistent with Molecular Formula','C12H7Cl2N3O6S',392.1698,NULL,'5237A772FABFF849-FICuS-01-73','5237A772FABFF849-FICTS-01-52','5237A772FABFF849-uuuuu-01-22','InChI=1S/C12H7Cl2N3O6S/c13-7-1-3-9(14)12(5-7)24(22,23)15-10-4-2-8(16(18)19)6-11(10)17(20)21/h1-6,15H','InChIKey=NYDDPKHGHSUBOH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NS(=O)(=O)c2cc(Cl)ccc2Cl)c([N+](=O)[O-])c1',NULL),
	(162769,0,0,'19044-84-9','Consistent with Molecular Formula','C13H11N3O6S',337.3064,NULL,'548218C6861A9D1B-FICuS-01-4C','548218C6861A9D1B-FICTS-01-2B','548218C6861A9D1B-uuuuu-01-FB','InChI=1S/C13H11N3O6S/c1-9-2-5-11(6-3-9)23(21,22)14-12-7-4-10(15(17)18)8-13(12)16(19)20/h2-8,14H,1H3','InChIKey=BSMGLWLOVYYCNM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(162770,0,0,'61072-96-6','Consistent with Molecular Formula','C13H7Cl2F3N2O4S',415.1705,NULL,'84838F6511BE2FD7-FICuS-01-63','84838F6511BE2FD7-FICTS-01-42','84838F6511BE2FD7-uuuuu-01-12','InChI=1S/C13H7Cl2F3N2O4S/c14-7-1-3-10(15)12(5-7)25(23,24)19-11-4-2-8(20(21)22)6-9(11)13(16,17)18/h1-6,19H','InChIKey=WBMOMFSNSVJPNU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NS(=O)(=O)c2cc(Cl)ccc2Cl)c(C(F)(F)F)c1',NULL),
	(162771,0,0,'61096-19-3','Consistent with Molecular Formula','C12H6Cl3N3O6S',426.6149,NULL,'7DFB5A390D7191EA-FICuS-01-78','7DFB5A390D7191EA-FICTS-01-57','7DFB5A390D7191EA-uuuuu-01-27','InChI=1S/C12H6Cl3N3O6S/c13-7-2-4-10(12(15)11(7)14)25(23,24)16-8-3-1-6(17(19)20)5-9(8)18(21)22/h1-5,16H','InChIKey=OJUUJLAGLIZZPA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NS(=O)(=O)c2ccc(Cl)c(Cl)c2Cl)c([N+](=O)[O-])c1',NULL),
	(162772,0,0,'54087-34-2','Consistent with Molecular Formula','C10H7N3O6S2',329.3018,NULL,'CF91B05E594387AA-FICuS-01-6C','CF91B05E594387AA-FICTS-01-4B','CF91B05E594387AA-uuuuu-01-1B','InChI=1S/C10H7N3O6S2/c14-12(15)7-3-4-8(9(6-7)13(16)17)11-21(18,19)10-2-1-5-20-10/h1-6,11H','InChIKey=WOSWSKKXSODIAD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NS(=O)(=O)c2cccs2)c([N+](=O)[O-])c1',NULL),
	(162773,0,0,'35377-47-0','Consistent with Molecular Formula','C14H8Cl2F2N2O2',345.1322,NULL,'09AF114B85AA531D-FICuS-01-5B','09AF114B85AA531D-FICTS-01-3A','09AF114B85AA531D-uuuuu-01-0A','InChI=1S/C14H8Cl2F2N2O2/c15-8-5-4-7(6-9(8)16)19-14(22)20-13(21)12-10(17)2-1-3-11(12)18/h1-6H,(H2,19,20,21,22)','InChIKey=BNVZZAOYMJQJAH-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1ccc(Cl)c(Cl)c1',NULL),
	(162774,0,0,'35367-39-6','Consistent with Molecular Formula','C14H9BrF2N2O2',355.1381,NULL,'15C0ECAD47333F8C-FICuS-01-72','15C0ECAD47333F8C-FICTS-01-51','15C0ECAD47333F8C-uuuuu-01-21','InChI=1S/C14H9BrF2N2O2/c15-8-4-6-9(7-5-8)18-14(21)19-13(20)12-10(16)2-1-3-11(12)17/h1-7H,(H2,18,19,20,21)','InChIKey=YMQZWYSWKRQQJX-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1ccc(Br)cc1',NULL),
	(162775,0,0,'70312-33-3','Consistent with Molecular Formula','C21H16F2N2O3',382.3658,NULL,'7A963E81A2294797-FICuS-01-48','7A963E81A2294797-FICTS-01-27','7A963E81A2294797-uuuuu-01-F7','InChI=1S/C21H16F2N2O3/c22-17-7-4-8-18(23)19(17)20(26)25-21(27)24-15-9-11-16(12-10-15)28-13-14-5-2-1-3-6-14/h1-12H,13H2,(H2,24,25,26,27)','InChIKey=IYEKVWVDGMIYIV-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1ccc(OCc2ccccc2)cc1',NULL),
	(162776,0,0,'64862-32-4','Consistent with Molecular Formula','C15H9F2N3O2S',333.3118,NULL,'343E8C809A193657-FICuS-01-42','343E8C809A193657-FICTS-01-21','343E8C809A193657-uuuuu-01-F1','InChI=1S/C15H9F2N3O2S/c16-8-4-3-5-9(17)12(8)13(21)19-14(22)20-15-18-10-6-1-2-7-11(10)23-15/h1-7H,(H2,18,19,20,21,22)','InChIKey=PNSJEKAPGVBLOT-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1nc2ccccc2s1',NULL),
	(162777,0,0,NULL,'Consistent with Molecular Formula','C18H11ClF2N2O2',360.7469,NULL,'8A6892012942725D-FICuS-01-2D','8A6892012942725D-FICTS-01-0C','8A6892012942725D-uuuuu-01-DC','InChI=1S/C18H11ClF2N2O2/c19-12-8-9-15(11-5-2-1-4-10(11)12)22-18(25)23-17(24)16-13(20)6-3-7-14(16)21/h1-9H,(H2,22,23,24,25)','InChIKey=BDYFITBGOMDBGE-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1ccc(Cl)c2ccccc12',NULL),
	(162778,0,0,'64862-25-5','Consistent with Molecular Formula','C13H8ClF2N3O2',311.6749,NULL,'7A4018D4DDE17E14-FICuS-01-63','7A4018D4DDE17E14-FICTS-01-42','7A4018D4DDE17E14-uuuuu-01-12','InChI=1S/C13H8ClF2N3O2/c14-10-5-4-7(6-17-10)18-13(21)19-12(20)11-8(15)2-1-3-9(11)16/h1-6H,(H2,18,19,20,21)','InChIKey=UXUIEYOAAZBKQN-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1ccc(Cl)nc1',NULL),
	(162779,0,0,'64862-19-7','Consistent with Molecular Formula','C13H8ClF2N3O2',311.6749,NULL,'904B90C55156EFFD-FICuS-01-6D','904B90C55156EFFD-FICTS-01-4C','904B90C55156EFFD-uuuuu-01-1C','InChI=1S/C13H8ClF2N3O2/c14-7-4-5-10(17-6-7)18-13(21)19-12(20)11-8(15)2-1-3-9(11)16/h1-6H,(H2,17,18,19,20,21)','InChIKey=PUTIJEJXLXKLFY-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1ccc(Cl)cn1',NULL),
	(162780,0,0,'64862-33-5','Consistent with Molecular Formula','C15H8ClF2N3O2S',367.7569,NULL,'5D2A5CD25937AB18-FICuS-01-65','5D2A5CD25937AB18-FICTS-01-44','5D2A5CD25937AB18-uuuuu-01-14','InChI=1S/C15H8ClF2N3O2S/c16-7-3-1-6-10-12(7)19-15(24-10)21-14(23)20-13(22)11-8(17)4-2-5-9(11)18/h1-6H,(H2,19,20,21,22,23)','InChIKey=MLSLHWYNKJTBHY-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1nc2c(Cl)cccc2s1',NULL),
	(162781,0,0,'64862-14-2','Consistent with Molecular Formula','C17H11F2N3O2S',359.3496,NULL,'3D5F8A7AB70B4337-FICuS-01-66','3D5F8A7AB70B4337-FICTS-01-45','3D5F8A7AB70B4337-uuuuu-01-15','InChI=1S/C17H11F2N3O2S/c18-11-7-4-8-12(19)14(11)15(23)21-16(24)22-17-20-13(9-25-17)10-5-2-1-3-6-10/h1-9H,(H2,20,21,22,23,24)','InChIKey=XVYUGWUTPICLIU-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1nc(-c2ccccc2)cs1',NULL),
	(162782,0,0,'64862-35-7','Consistent with Molecular Formula','C16H11F2N3O2',315.2786,NULL,'05AE6D55A4F743BE-FICuS-01-76','05AE6D55A4F743BE-FICTS-01-55','05AE6D55A4F743BE-uuuuu-01-25','InChI=1S/C16H11F2N3O2/c17-11-2-1-3-12(18)14(11)15(22)21-16(23)20-10-4-5-13-9(8-10)6-7-19-13/h1-8,19H,(H2,20,21,22,23)','InChIKey=DIXPVJPQRRSTPN-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1ccc2[nH]ccc2c1',NULL),
	(162783,0,0,'64862-31-3','Consistent with Molecular Formula','C15H8ClF2N3O3',351.6963,NULL,'52F18230DBEC881A-FICuS-01-62','52F18230DBEC881A-FICTS-01-41','52F18230DBEC881A-uuuuu-01-11','InChI=1S/C15H8ClF2N3O3/c16-7-4-5-11-10(6-7)19-15(24-11)21-14(23)20-13(22)12-8(17)2-1-3-9(12)18/h1-6H,(H2,19,20,21,22,23)','InChIKey=ZPPOBWNKKFXYEW-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1nc2cc(Cl)ccc2o1',NULL),
	(162784,0,0,'424-54-4','Consistent with Molecular Formula','C8H8F7NO',267.1461,NULL,'545A1FB931052BC1-FICuS-01-49','545A1FB931052BC1-FICTS-01-28','545A1FB931052BC1-uuuuu-01-F8','InChI=1S/C8H8F7NO/c9-6(10,7(11,12)8(13,14)15)5(17)16-3-1-2-4-16/h1-4H2','InChIKey=CIAFXLYUEVKNBA-UHFFFAOYSA-N','O=C(N1CCCC1)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(162785,0,0,'64862-36-8','Consistent with Molecular Formula','C16H11F2N3O2S',347.3386,NULL,'D45C92CB05F48EBE-FICuS-01-8A','D45C92CB05F48EBE-FICTS-01-69','D45C92CB05F48EBE-uuuuu-01-39','InChI=1S/C16H11F2N3O2S/c1-8-19-12-6-5-9(7-13(12)24-8)20-16(23)21-15(22)14-10(17)3-2-4-11(14)18/h2-7H,1H3,(H2,20,21,22,23)','InChIKey=OGSBCWWFZRZRMN-UHFFFAOYSA-N','Cc1nc2ccc(NC(=O)NC(=O)c3c(F)cccc3F)cc2s1',NULL),
	(162786,0,0,'64862-28-8','Consistent with Molecular Formula','C15H17F2N7O2',365.3418,NULL,'9896066A7E111509-FICuS-01-31','9896066A7E111509-FICTS-01-10','9896066A7E111509-uuuuu-01-E0','InChI=1S/C15H17F2N7O2/c1-23(2)13-19-12(20-14(22-13)24(3)4)21-15(26)18-11(25)10-8(16)6-5-7-9(10)17/h5-7H,1-4H3,(H2,18,19,20,21,22,25,26)','InChIKey=ADNSNBWGONLUBY-UHFFFAOYSA-N','CN(C)c1nc(NC(=O)NC(=O)c2c(F)cccc2F)nc(N(C)C)n1',NULL),
	(162787,0,0,'64862-20-0','Consistent with Molecular Formula','C13H8BrF2N3O2',356.1259,NULL,'E6337A0ACEFF2F7B-FICuS-01-96','E6337A0ACEFF2F7B-FICTS-01-75','E6337A0ACEFF2F7B-uuuuu-01-45','InChI=1S/C13H8BrF2N3O2/c14-7-4-5-10(17-6-7)18-13(21)19-12(20)11-8(15)2-1-3-9(11)16/h1-6H,(H2,17,18,19,20,21)','InChIKey=BNOXOCHUHYQTMI-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1ccc(Br)cn1',NULL),
	(162788,0,0,'64862-21-1','Consistent with Molecular Formula','C13H8F2N4O4',322.2274,NULL,'2FA3163E11170B48-FICuS-01-3A','2FA3163E11170B48-FICTS-01-19','2FA3163E11170B48-uuuuu-01-E9','InChI=1S/C13H8F2N4O4/c14-8-2-1-3-9(15)11(8)12(20)18-13(21)17-10-5-4-7(6-16-10)19(22)23/h1-6H,(H2,16,17,18,20,21)','InChIKey=MKBVNVIJTOAZHL-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1ccc([N+](=O)[O-])cn1',NULL),
	(162789,0,0,'64862-23-3','Consistent with Molecular Formula','C13H7Cl2F2N3O2',346.12,NULL,'5EF1EC6E56C911F7-FICuS-01-81','5EF1EC6E56C911F7-FICTS-01-60','5EF1EC6E56C911F7-uuuuu-01-30','InChI=1S/C13H7Cl2F2N3O2/c14-6-4-7(15)11(18-5-6)19-13(22)20-12(21)10-8(16)2-1-3-9(10)17/h1-5H,(H2,18,19,20,21,22)','InChIKey=VVBPCAHTNDFDCL-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1ncc(Cl)cc1Cl',NULL),
	(162790,0,0,'64862-24-4','Consistent with Molecular Formula','C13H7Br2F2N3O2',435.022,NULL,'B1F02EFD98574E25-FICuS-01-6E','B1F02EFD98574E25-FICTS-01-4D','B1F02EFD98574E25-uuuuu-01-1D','InChI=1S/C13H7Br2F2N3O2/c14-6-4-7(15)11(18-5-6)19-13(22)20-12(21)10-8(16)2-1-3-9(10)17/h1-5H,(H2,18,19,20,21,22)','InChIKey=FREOYLPKFHATCS-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1ncc(Br)cc1Br',NULL),
	(162791,0,0,'64862-11-9','Consistent with Molecular Formula','C13H11F2N3O3',295.245,NULL,'6386ADD718B97725-FICuS-01-57','6386ADD718B97725-FICTS-01-36','6386ADD718B97725-uuuuu-01-06','InChI=1S/C13H11F2N3O3/c1-6-7(2)18-21-12(6)17-13(20)16-11(19)10-8(14)4-3-5-9(10)15/h3-5H,1-2H3,(H2,16,17,19,20)','InChIKey=QRMDORVPWLVDAK-UHFFFAOYSA-N','Cc1noc(NC(=O)NC(=O)c2c(F)cccc2F)c1C',NULL),
	(162792,0,0,'35367-36-3','Consistent with Molecular Formula','C15H9F5N2O2',344.2403,NULL,'74CE831AD1EF1765-FICuS-01-6A','74CE831AD1EF1765-FICTS-01-49','74CE831AD1EF1765-uuuuu-01-19','InChI=1S/C15H9F5N2O2/c16-10-5-2-6-11(17)12(10)13(23)22-14(24)21-9-4-1-3-8(7-9)15(18,19)20/h1-7H,(H2,21,22,23,24)','InChIKey=JNQDFURYDKHLME-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1cccc(C(F)(F)F)c1',NULL),
	(162793,0,0,'72000-04-5','Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'CF80867F5F21667E-FICuS-01-69','CF80867F5F21667E-FICTS-01-48','CF80867F5F21667E-uuuuu-01-18','InChI=1S/C15H17NO2S/c1-16(2)15(10-19(17,18)11-15)14-8-7-12-5-3-4-6-13(12)9-14/h3-9H,10-11H2,1-2H3','InChIKey=VXOZHLXSZJBTHZ-UHFFFAOYSA-N','CN(C)C1(c2ccc3ccccc3c2)CS(=O)(=O)C1',NULL),
	(162794,0,0,'71999-99-0','Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'EE46F640E01DB0B2-FICuS-01-6B','EE46F640E01DB0B2-FICTS-01-4A','EE46F640E01DB0B2-uuuuu-01-1A','InChI=1S/C11H15NO2S/c1-12(2)11(8-15(13,14)9-11)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=LCDNHEKQCXCLBO-UHFFFAOYSA-N','CN(C)C1(c2ccccc2)CS(=O)(=O)C1',NULL),
	(162795,0,0,'25957-61-3','Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'2B94E109A992F4A1-FICuS-01-58','2B94E109A992F4A1-FICTS-01-37','2B94E109A992F4A1-uuuuu-01-07','InChI=1S/C13H17NO3S/c15-18(16)10-13(11-18,12-4-2-1-3-5-12)14-6-8-17-9-7-14/h1-5H,6-11H2','InChIKey=ZVIGTLDCFXHLNL-UHFFFAOYSA-N','O=S1(=O)CC(c2ccccc2)(N2CCOCC2)C1',NULL),
	(162796,0,0,NULL,'Consistent with Molecular Formula','C10H10O2S',194.2478,NULL,'C1A866F0FACC8B6A-FICuS-01-94','C1A866F0FACC8B6A-FICTS-01-73','C1A866F0FACC8B6A-uuuuu-01-43','InChI=1S/C10H10O2S/c1-8-10(7-13(8,11)12)9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=PHPKCVYPPLEYBD-UHFFFAOYSA-N','CC1=C(c2ccccc2)CS1(=O)=O',NULL),
	(162797,0,0,'82299-31-8','Consistent with Molecular Formula','C7H6O2S2',186.2432,NULL,'5F8B662661E6DBBD-FICuS-01-7E','5F8B662661E6DBBD-FICTS-01-5D','5F8B662661E6DBBD-uuuuu-01-2D','InChI=1S/C7H6O2S2/c8-11(9)4-6(5-11)7-2-1-3-10-7/h1-4H,5H2','InChIKey=DVVPTNYECQSQCQ-UHFFFAOYSA-N','O=S1(=O)C=C(c2cccs2)C1',NULL),
	(162798,0,0,'72000-02-3','Consistent with Molecular Formula','C9H8S',148.2222,NULL,'FC7AF2068A58AF12-FICuS-01-76','FC7AF2068A58AF12-FICTS-01-55','FC7AF2068A58AF12-uuuuu-01-25','InChI=1S/C9H8S/c1-2-4-8(5-3-1)9-6-10-7-9/h1-6H,7H2','InChIKey=SNYXEOMBRBQMDK-UHFFFAOYSA-N','C1=C(c2ccccc2)CS1',NULL),
	(162799,2,0,NULL,'Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'DFA3C43CD504A412-FICuS-01-67','DFA3C43CD504A412-FICTS-01-46','DFA3C43CD504A412-uuuuu-01-16','InChI=1S/C12H17NO2S/c1-10-12(13(2)3,9-16(10,14)15)11-7-5-4-6-8-11/h4-8,10H,9H2,1-3H3','InChIKey=DAHLIVHEFCNDLW-UHFFFAOYSA-N','CC1C(c2ccccc2)(N(C)C)CS1(=O)=O','1'),
	(162800,0,0,'72000-09-0','Consistent with Molecular Formula','C9H13NO2S2',231.3272,NULL,'1999C9156101B3F4-FICuS-01-3C','1999C9156101B3F4-FICTS-01-1B','1999C9156101B3F4-uuuuu-01-EB','InChI=1S/C9H13NO2S2/c1-10(2)9(6-14(11,12)7-9)8-4-3-5-13-8/h3-5H,6-7H2,1-2H3','InChIKey=WAWXBJAIVRJIFF-UHFFFAOYSA-N','CN(C)C1(c2cccs2)CS(=O)(=O)C1',NULL),
	(162801,0,0,'25903-18-8','Consistent with Molecular Formula','C13H17NOS',235.3434,NULL,'BCEF892711734716-FICuS-01-4F','BCEF892711734716-FICTS-01-2E','BCEF892711734716-uuuuu-01-FE','InChI=1S/C13H17NOS/c1-2-4-12(5-3-1)13(10-16-11-13)14-6-8-15-9-7-14/h1-5H,6-11H2','InChIKey=VAMPPNWJBLPWSL-UHFFFAOYSA-N','c1ccc(C2(N3CCOCC3)CSC2)cc1',NULL),
	(162802,0,0,'72000-05-6','Consistent with Molecular Formula','C15H17NS',243.366,NULL,'3D0FD4A49BA6FB1C-FICuS-01-8F','3D0FD4A49BA6FB1C-FICTS-01-6E','3D0FD4A49BA6FB1C-uuuuu-01-3E','InChI=1S/C15H17NS/c1-16(2)15(10-17-11-15)14-8-7-12-5-3-4-6-13(12)9-14/h3-9H,10-11H2,1-2H3','InChIKey=VFEOMGQQESHIDT-UHFFFAOYSA-N','CN(C)C1(c2ccc3ccccc3c2)CSC1',NULL),
	(162803,2,0,NULL,'Consistent with Molecular Formula','C10H19NO2S',217.3256,NULL,'A2A5C3B8D0E387DA-FICuS-01-80','A2A5C3B8D0E387DA-FICTS-01-5F','A2A5C3B8D0E387DA-uuuuu-01-2F','InChI=1S/C10H19NO2S/c1-11(2)10-7-5-3-4-6-9(10)14(12,13)8-10/h9H,3-8H2,1-2H3','InChIKey=ZUVUSIRWYKLPBE-UHFFFAOYSA-N','CN(C)C12CCCCCC1S(=O)(=O)C2','1'),
	(162804,2,0,NULL,'Consistent with Molecular Formula','C11H21NO2S',231.3524,NULL,'AF63D16677A6CED6-FICuS-01-7F','AF63D16677A6CED6-FICTS-01-5E','AF63D16677A6CED6-uuuuu-01-2E','InChI=1S/C11H21NO2S/c1-12(2)11-8-6-4-3-5-7-10(11)15(13,14)9-11/h10H,3-9H2,1-2H3','InChIKey=MFTJTAYYWXUIPR-UHFFFAOYSA-N','CN(C)C12CCCCCCC1S(=O)(=O)C2','1'),
	(162805,2,0,'6018-35-5','Consistent with Molecular Formula','C22H27NO4',369.4596,NULL,'499D651A93B3CFD8-FICuS-01-74','499D651A93B3CFD8-FICTS-01-53','499D651A93B3CFD8-uuuuu-01-23','InChI=1S/C22H27NO4/c1-13-15-6-7-18(24-2)22(27-5)17(15)12-23-9-8-14-10-19(25-3)20(26-4)11-16(14)21(13)23/h6-7,10-11,13,21H,8-9,12H2,1-5H3','InChIKey=VRSRXLJTYQVOHC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1C(C)c3ccc(OC)c(OC)c3CN1CC2','1'),
	(162806,0,1,NULL,'Consistent with Molecular Formula','C22H16N6O',380.408,NULL,'1A4AD4A0D5FA7824-FICuS-01-6C','1A4AD4A0D5FA7824-FICTS-01-4B','1A4AD4A0D5FA7824-uuuuu-01-1B','InChI=1S/C22H16N6O/c1-29-15-10-8-14(9-11-15)13-24-27-22-25-20-18-7-4-12-23-19(18)16-5-2-3-6-17(16)21(20)26-28-22/h2-13H,1H3,(H,25,27,28)','InChIKey=RWNJISKOPKQDSE-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2nnc3c4ccccc4c4ncccc4c3n2)cc1','1'),
	(162807,0,1,NULL,'Consistent with Molecular Formula','C23H18N6O2',410.4342,NULL,'946D4FAC9D65200B-FICuS-01-68','946D4FAC9D65200B-FICTS-01-47','946D4FAC9D65200B-uuuuu-01-17','InChI=1S/C23H18N6O2/c1-30-18-10-9-14(12-19(18)31-2)13-25-28-23-26-21-16-7-4-3-6-15(16)20-17(8-5-11-24-20)22(21)27-29-23/h3-13H,1-2H3,(H,26,28,29)','InChIKey=KZLGCNRXVVXSOD-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2nnc3c4cccnc4c4ccccc4c3n2)cc1OC','1'),
	(162808,0,1,NULL,'Consistent with Molecular Formula','C22H14N6O2',394.3916,NULL,'00A1179D65BD05DB-FICuS-01-5A','00A1179D65BD05DB-FICTS-01-39','00A1179D65BD05DB-uuuuu-01-09','InChI=1S/C22H14N6O2/c1-2-5-15-14(4-1)19-16(6-3-9-23-19)21-20(15)25-22(28-26-21)27-24-11-13-7-8-17-18(10-13)30-12-29-17/h1-11H,12H2,(H,25,27,28)','InChIKey=MHHCSXXUYYBLAJ-UHFFFAOYSA-N','C(=N/Nc1nnc2c3cccnc3c3ccccc3c2n1)\\c1ccc2c(c1)OCO2','1'),
	(162809,0,0,NULL,'Consistent with Molecular Formula','C15H8N6S',304.3284,NULL,'597BAD92071F29C4-FICuS-01-5E','597BAD92071F29C4-FICTS-01-3D','597BAD92071F29C4-uuuuu-01-0D','InChI=1S/C15H8N6S/c22-15-19-18-14-17-12-9-5-2-1-4-8(9)11-10(6-3-7-16-11)13(12)20-21(14)15/h1-7H,(H,19,22)','InChIKey=XNCJJAKDERNDLQ-UHFFFAOYSA-N','Sc1nnc2nc3c4ccccc4c4ncccc4c3nn12',NULL),
	(162810,2,0,NULL,'Consistent with Molecular Formula','C12H14O3S',238.3008,NULL,'D01D1E04C96C4A8D-FICuS-01-70','D01D1E04C96C4A8D-FICTS-01-4F','D01D1E04C96C4A8D-uuuuu-01-1F','InChI=1S/C12H14O3S/c13-12(11-2-1-5-14-11)15-8-6-9-3-4-10(7-8)16-9/h1-2,5,8-10H,3-4,6-7H2','InChIKey=PTQQKARRQAAFTM-UHFFFAOYSA-N','O=C(OC1CC2CCC(C1)S2)c1ccco1','1'),
	(162811,4,0,'10502-30-4','Consistent with Molecular Formula','C8H12Cl2S',211.1488,'9-Thiabicyclo[3.3.1]nonane, 2,6-dichloro-, (endo,endo)-','0B7D1A4189A2D9B8-FICuS-01-66','0B7D1A4189A2D9B8-FICTS-01-45','0B7D1A4189A2D9B8-uuuuu-01-15','InChI=1S/C8H12Cl2S/c9-5-1-3-7-6(10)2-4-8(5)11-7/h5-8H,1-4H2','InChIKey=QUZIEYDEASXPSN-UHFFFAOYSA-N','ClC1CCC2SC1CCC2Cl','1'),
	(162812,0,1,'70452-32-3','Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'CF91DF0573F2F6AF-FICuS-01-8E','3999B4E34768769F-FICTS-01-37','CF91DF0573F2F6AF-uuuuu-01-3D','InChI=1S/C16H10N2O4/c19-15(10-4-2-1-3-5-10)9-13-12-8-11(18(21)22)6-7-14(12)17-16(13)20/h1-9H,(H,17,20)/b13-9-','InChIKey=WUPBHEFJISKVQN-LCYFTJDESA-N','O=C1Nc2ccc([N+](=O)[O-])cc2/C1=C/C(=O)c1ccccc1','1'),
	(162813,8,0,NULL,'Consistent with Molecular Formula','C29H35NO5',477.5992,NULL,'AD978D9C456D9C2A-FICuS-01-86','AD978D9C456D9C2A-FICTS-01-65','AD978D9C456D9C2A-uuuuu-01-35','InChI=1S/C29H35NO5/c1-16(31)35-18-10-12-27(2)17(14-18)8-9-19-20(27)11-13-28(3)22(19)15-23(25(28)32)29(34)21-6-4-5-7-24(21)30-26(29)33/h4-8,18-20,22-23,34H,9-15H2,1-3H3,(H,30,33)','InChIKey=MXCLVLRZKUPKHJ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4CC(C5(O)C(=O)Nc6ccccc65)C(=O)C4(C)CCC32)C1','1'),
	(162814,9,0,NULL,'Consistent with Molecular Formula','C27H35NO4',437.5778,NULL,'565C0F831800D64B-FICuS-01-44','565C0F831800D64B-FICTS-01-23','565C0F831800D64B-uuuuu-01-F3','InChI=1S/C27H35NO4/c1-25-11-9-16(29)13-15(25)7-8-17-18(25)10-12-26(2)20(17)14-21(23(26)30)27(32)19-5-3-4-6-22(19)28-24(27)31/h3-6,15-18,20-21,29,32H,7-14H2,1-2H3,(H,28,31)','InChIKey=ANRFRODGBYZULY-UHFFFAOYSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CC(C1(O)C(=O)Nc3ccccc31)C2=O','1'),
	(162815,0,0,'1461-15-0','Consistent with Molecular Formula','C30H26N2O13',622.541,'Calcein\nFluorexon\nFluorescein complexon\n2,7-Bis[N,N-bis(carboxymethyl)aminomethylene]fluorescein\nAcetic acid, [(3\',6\'-dihydroxy-2\',7\'-fluorandiyl)bis(methylenenitrilo)]tetra-\nGlycine, N,N\'-[(3\',6\'-dihydroxy-3-oxospiro[isobenzofuran-1(3H),9\'-[9H]xanthene]-2\',7\'-diyl)bis(methylene)]bis[N-(carboxymethyl)-\nFluorescein, 2\',7\'-bis[[bis(carboxymethyl)amino]methyl]-','FAEC57D92FE723F3-FICuS-01-91','FAEC57D92FE723F3-FICTS-01-70','FAEC57D92FE723F3-uuuuu-01-40','InChI=1S/C30H26N2O13/c33-21-7-23-19(5-15(21)9-31(11-25(35)36)12-26(37)38)30(18-4-2-1-3-17(18)29(43)45-30)20-6-16(22(34)8-24(20)44-23)10-32(13-27(39)40)14-28(41)42/h1-8,33-34H,9-14H2,(H,35,36)(H,37,38)(H,39,40)(H,41,42)','InChIKey=DEGAKNSWVGKMLS-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)Cc1cc2c(cc1O)Oc1cc(O)c(CN(CC(=O)O)CC(=O)O)cc1C21OC(=O)c2ccccc21',NULL),
	(162816,0,0,'5108-96-3','Consistent with Molecular Formula','C5H12N2S2',164.2832,'Ammonium pyrrolidyldithiocarbamate\nAmmonium pyrrolidine dithiocarbamate\nAmmonium 1-pyrrolidinecarbodithioate\nAmmonium 1-pyrrolidinyldithiocarbamate\nAmmonium tetramethylenedithiocarbamate\nAmmonium 1-pyrrolidinedithiocarboxylate\n1-Pyrrolidinecarbodithioic acid, ammonium salt\n1-Pyrrolidinecarbodithioic acid, ammonium salt','5342B6396E63604C-FICuS-01-3A','5342B6396E63604C-FICTS-01-19','2E68922383AA5005-uuuuu-01-E2','InChI=1S/C5H9NS2.H3N/c7-5(8)6-3-1-2-4-6;/h1-4H2,(H,7,8);1H3','InChIKey=MDDIUTVUBYEEEM-UHFFFAOYSA-N','N.S=C(S)N1CCCC1',NULL),
	(162817,0,0,'2411-89-4','Consistent with Molecular Formula','C32H32N2O12',636.611,'Cresolphthalexon\no-Cresolphthalexon\nCresolphthalein complexon\nCresolphthalein complexone\no-Cresolphthalein complexon\no-Cresolphthalein complexone\n3,3\'-Bis[N,N-di(carboxymethyl)aminomethyl]-o-cresolphthalein\nPhenolphthalein, 3\',3\'\'-bis[[bis(carboxymethyl)amino]methyl]-5\',5\'\'-dimethyl-\nGlycine, N,N\'-[(3-oxo-1(3H)-isobenzofuranylidene)bis[(6-hydroxy-5-methyl-3,1-phenylene)methylene]]bis[N-(carboxymethyl)-','22AEBCD12D3A0C2C-FICuS-01-7D','22AEBCD12D3A0C2C-FICTS-01-5C','22AEBCD12D3A0C2C-uuuuu-01-2C','InChI=1S/C32H32N2O12/c1-17-7-21(9-19(29(17)43)11-33(13-25(35)36)14-26(37)38)32(24-6-4-3-5-23(24)31(45)46-32)22-8-18(2)30(44)20(10-22)12-34(15-27(39)40)16-28(41)42/h3-10,43-44H,11-16H2,1-2H3,(H,35,36)(H,37,38)(H,39,40)(H,41,42)','InChIKey=IYZPEGVSBUNMBE-UHFFFAOYSA-N','Cc1cc(C2(c3cc(C)c(O)c(CN(CC(=O)O)CC(=O)O)c3)OC(=O)c3ccccc32)cc(CN(CC(=O)O)CC(=O)O)c1O',NULL),
	(162818,0,0,'548-81-2','Consistent with Molecular Formula','C16H12N2O11S3',504.4576,NULL,'F6651F4ED52E25D9-FICuS-01-72','F6651F4ED52E25D9-FICTS-01-51','F6651F4ED52E25D9-uuuuu-01-21','InChI=1S/C16H12N2O11S3/c19-12-7-11(31(24,25)26)5-8-6-13(32(27,28)29)15(16(20)14(8)12)18-17-9-1-3-10(4-2-9)30(21,22)23/h1-7,19-20H,(H,21,22,23)(H,24,25,26)(H,27,28,29)','InChIKey=QUIGZRGHRCBCRU-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)cc(O)c3c2O)cc1',NULL),
	(162819,0,0,'2246-46-0','Consistent with Molecular Formula','C9H7N3O2S',221.2332,NULL,'DB4A13FC21CDAAB0-FICuS-01-8D','DB4A13FC21CDAAB0-FICTS-01-6C','DB4A13FC21CDAAB0-uuuuu-01-3C','InChI=1S/C9H7N3O2S/c13-6-1-2-7(8(14)5-6)11-12-9-10-3-4-15-9/h1-5,13-14H','InChIKey=SHNIKUXMZFPPCS-UHFFFAOYSA-N','Oc1ccc(/N=N/c2nccs2)c(O)c1',NULL),
	(162820,1,0,NULL,'Consistent with Molecular Formula','C10H11NO2S',209.2624,'Ethanethioamide, N-(1-hydroxy-2-oxo-2-phenylethyl)-\nEthanethioamide, N-(1-hydroxy-2-oxo-2-phenylethyl)-, (+-)-','E609873891C650A8-FICuS-01-46','E609873891C650A8-FICTS-01-25','E609873891C650A8-uuuuu-01-F5','InChI=1S/C10H11NO2S/c1-7(14)11-10(13)9(12)8-5-3-2-4-6-8/h2-6,10,13H,1H3,(H,11,14)','InChIKey=IUGJLYWELNFYGN-UHFFFAOYSA-N','CC(=S)NC(O)C(=O)c1ccccc1','1'),
	(162821,1,0,NULL,'Consistent with Molecular Formula','C15H11Cl2NO2S',340.2234,NULL,'DB05ACA24664ED88-FICuS-01-76','B12EB127CDC11474-FICTS-01-37','DB05ACA24664ED88-uuuuu-01-25','InChI=1S/C15H11Cl2NO2S/c16-11-5-1-9(2-6-11)13(19)14(20)18-15(21)10-3-7-12(17)8-4-10/h1-8,14,20H,(H,18,21)','InChIKey=LLWWJZXKLWIDQM-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C(O)NC(=S)c1ccc(Cl)cc1','1'),
	(162822,1,0,NULL,'Consistent with Molecular Formula','C17H16ClNO4S',365.8307,'Benzenecarbothioamide, N-[2-(4-chlorophenyl)-1-hydroxy-2-oxoethyl]-3,4-dimethoxy-, (.+-.)-','5C7E14FA73964211-FICuS-01-48','5C7E14FA73964211-FICTS-01-27','5C7E14FA73964211-uuuuu-01-F7','InChI=1S/C17H16ClNO4S/c1-22-13-8-5-11(9-14(13)23-2)17(24)19-16(21)15(20)10-3-6-12(18)7-4-10/h3-9,16,21H,1-2H3,(H,19,24)','InChIKey=IVSRSKKGHWSAPR-UHFFFAOYSA-N','COc1ccc(C(=S)NC(O)C(=O)c2ccc(Cl)cc2)cc1OC','1'),
	(162823,0,1,NULL,'Consistent with Molecular Formula','C20H28Cl2O2',371.346,NULL,'99D5AAC0DF869120-FICuS-01-6B','99D5AAC0DF869120-FICTS-01-4A','99D5AAC0DF869120-uuuuu-01-1A','InChI=1S/C20H28Cl2O2/c1-4-5-6-7-11-20(23-14-19(2,3)15-24-20)12-10-16-8-9-17(21)13-18(16)22/h8-10,12-13H,4-7,11,14-15H2,1-3H3','InChIKey=AKMAQZLYBFHOIO-UHFFFAOYSA-N','CCCCCCC1(/C=C/c2ccc(Cl)cc2Cl)OCC(C)(C)CO1','1'),
	(162824,1,1,'74975-54-5','Consistent with Molecular Formula','C15H20O',216.3224,'1-Octen-3-one, 4-methyl-1-phenyl-, (E)-','C17A206D23D96ADD-FICuS-01-70','C17A206D23D96ADD-FICTS-01-4F','C17A206D23D96ADD-uuuuu-01-1F','InChI=1S/C15H20O/c1-3-4-8-13(2)15(16)12-11-14-9-6-5-7-10-14/h5-7,9-13H,3-4,8H2,1-2H3','InChIKey=FSBZDSXGWFRMCO-UHFFFAOYSA-N','CCCCC(C)C(=O)/C=C/c1ccccc1','1'),
	(162825,0,1,'55420-70-7','Consistent with Molecular Formula','C10H8Cl2O',215.0786,NULL,'EADF76E889B099D0-FICuS-01-8A','EADF76E889B099D0-FICTS-01-69','EADF76E889B099D0-uuuuu-01-39','InChI=1S/C10H8Cl2O/c1-7(13)2-3-8-4-5-9(11)10(12)6-8/h2-6H,1H3','InChIKey=HSKXQSBYMAGOIH-UHFFFAOYSA-N','CC(=O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(162826,0,1,NULL,'Consistent with Molecular Formula','C20H28Cl2O2',371.346,NULL,'519B684C929EE544-FICuS-01-58','519B684C929EE544-FICTS-01-37','519B684C929EE544-uuuuu-01-07','InChI=1S/C20H28Cl2O2/c1-4-5-6-7-11-20(23-14-19(2,3)15-24-20)12-10-16-8-9-17(21)18(22)13-16/h8-10,12-13H,4-7,11,14-15H2,1-3H3','InChIKey=BNZIKIWRXIXSSB-UHFFFAOYSA-N','CCCCCCC1(/C=C/c2ccc(Cl)c(Cl)c2)OCC(C)(C)CO1','1'),
	(162827,0,1,NULL,'Consistent with Molecular Formula','C18H24Cl2O2',343.2924,NULL,'512A0EAE4217DEF0-FICuS-01-68','512A0EAE4217DEF0-FICTS-01-47','512A0EAE4217DEF0-uuuuu-01-17','InChI=1S/C18H24Cl2O2/c1-2-3-4-5-10-18(21-12-6-13-22-18)11-9-15-7-8-16(19)17(20)14-15/h7-9,11,14H,2-6,10,12-13H2,1H3','InChIKey=YEKUMNNIQAQQKA-UHFFFAOYSA-N','CCCCCCC1(/C=C/c2ccc(Cl)c(Cl)c2)OCCCO1','1'),
	(162828,0,1,NULL,'Consistent with Molecular Formula','C18H24Cl2O2',343.2924,NULL,'38CD0B04587F09B8-FICuS-01-5C','38CD0B04587F09B8-FICTS-01-3B','38CD0B04587F09B8-uuuuu-01-0B','InChI=1S/C18H24Cl2O2/c1-2-3-4-5-10-18(21-12-6-13-22-18)11-9-15-7-8-16(19)14-17(15)20/h7-9,11,14H,2-6,10,12-13H2,1H3','InChIKey=WBEFDGHDQBDODX-UHFFFAOYSA-N','CCCCCCC1(/C=C/c2ccc(Cl)cc2Cl)OCCCO1','1'),
	(162829,0,0,NULL,'Consistent with Molecular Formula','C13H13Br2N',343.0604,NULL,'F319718A14A2F607-FICuS-01-46','F319718A14A2F607-FICTS-01-25','3E545BE3462EAC52-uuuuu-01-12','InChI=1S/C13H13BrN.BrH/c14-13-7-4-9-15(11-13)10-8-12-5-2-1-3-6-12;/h1-7,9,11H,8,10H2;1H/q+1;/p-1','InChIKey=SEJADLUYFYVQQV-UHFFFAOYSA-M','Brc1ccc[n+](CCc2ccccc2)c1.[Br-]',NULL),
	(162830,1,0,NULL,'Consistent with Molecular Formula','C15H25Cl2N2O2P',367.2545,NULL,'A58626837FF6AD77-FICuS-01-6A','A58626837FF6AD77-FICTS-01-49','A58626837FF6AD77-uuuuu-01-19','InChI=1S/C15H25Cl2N2O2P/c16-1-3-19(4-2-17)22(20)18-10-15(21-22)13-6-11-5-12(8-13)9-14(15)7-11/h11-14H,1-10H2,(H,18,20)','InChIKey=DAMHTNXBIHCYPW-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCC2(O1)C1CC3CC(C1)CC2C3','1'),
	(162831,1,0,NULL,'Consistent with Molecular Formula','C16H27Cl2N2O2P',381.2813,NULL,'6314D86BE9C955CF-FICuS-01-76','6314D86BE9C955CF-FICTS-01-55','6314D86BE9C955CF-uuuuu-01-25','InChI=1S/C16H27Cl2N2O2P/c17-2-5-20(6-3-18)23(21)19-4-1-16(22-23)14-8-12-7-13(10-14)11-15(16)9-12/h12-15H,1-11H2,(H,19,21)','InChIKey=CXQXMLPPJIWUFJ-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCCC2(O1)C1CC3CC(C1)CC2C3','1'),
	(162832,1,0,'61628-71-5','Consistent with Molecular Formula','C22H23NO3S',381.4886,NULL,'871A033086996B4E-FICuS-01-3F','871A033086996B4E-FICTS-01-1E','871A033086996B4E-uuuuu-01-EE','InChI=1S/C22H23NO3S/c1-4-26-22(25)18-19(16-11-7-5-8-12-16)27-21(17-13-9-6-10-14-17)23(15(2)3)20(18)24/h5-15,21H,4H2,1-3H3','InChIKey=FGQVVJOAWZVMSP-UHFFFAOYSA-N','CCOC(=O)C1=C(c2ccccc2)SC(c2ccccc2)N(C(C)C)C1=O','1'),
	(162833,1,0,'61628-72-6','Consistent with Molecular Formula','C20H18N2OS',334.435,NULL,'88C4F55D0FE3B776-FICuS-01-76','88C4F55D0FE3B776-FICTS-01-55','88C4F55D0FE3B776-uuuuu-01-25','InChI=1S/C20H18N2OS/c1-14(2)22-19(23)17(13-21)18(15-9-5-3-6-10-15)24-20(22)16-11-7-4-8-12-16/h3-12,14,20H,1-2H3','InChIKey=KXHDZZULGULEBK-UHFFFAOYSA-N','CC(C)N1C(=O)C(C#N)=C(c2ccccc2)SC1c1ccccc1','1'),
	(162834,0,0,'61628-74-8','Consistent with Molecular Formula','C17H19N3OS',313.4166,NULL,'CA7D28FEBBD09494-FICuS-01-8D','CA7D28FEBBD09494-FICTS-01-6C','CA7D28FEBBD09494-uuuuu-01-3C','InChI=1S/C17H19N3OS/c1-11(2)19-17-20(12(3)4)16(21)14(10-18)15(22-17)13-8-6-5-7-9-13/h5-9,11-12H,1-4H3','InChIKey=VIAHYDZVPIIMSJ-UHFFFAOYSA-N','CC(C)/N=c1\\sc(-c2ccccc2)c(C#N)c(=O)n1C(C)C',NULL),
	(162835,0,0,'64803-10-7','Consistent with Molecular Formula','C21H17N3O2S3',439.5642,NULL,'B8730999885DBB68-FICuS-01-61','B8730999885DBB68-FICTS-01-40','B8730999885DBB68-uuuuu-01-10','InChI=1S/C21H17N3O2S3/c25-29(26)16-28-21(24(29)19-14-8-3-9-15-19)22-20(27)23(17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-15H,16H2','InChIKey=WHFLLSDSNHZKAX-UHFFFAOYSA-N','O=S1(=O)CS/C(=N\\C(=S)N(c2ccccc2)c2ccccc2)N1c1ccccc1',NULL),
	(162836,0,0,NULL,'Consistent with Molecular Formula','C6H11N3O2S3',253.3518,NULL,'30DBED6A54224F4B-FICuS-01-6D','30DBED6A54224F4B-FICTS-01-4C','30DBED6A54224F4B-uuuuu-01-1C','InChI=1S/C6H11N3O2S3/c1-8(2)5(12)7-6-9(3)14(10,11)4-13-6/h4H2,1-3H3','InChIKey=XOZBJHZCHKABKM-UHFFFAOYSA-N','CN(C)C(=S)/N=C1\\SCS(=O)(=O)N1C',NULL),
	(162837,7,0,NULL,'Consistent with Molecular Formula','C17H24O6',324.373,'ANGUIDINE DERIV (3-ACETOXYSCIRPENE-4,15-DIOL)\n(3.alpha.,4.beta.)-3-Acetoxyscirpene-4,15-diol\nTrichotech-9-ene-3,4,15-triol, 12,13-epoxy-, 3-acetate, (3.alpha.,4.beta.)-','F18841DEAA728547-FICuS-01-5F','F18841DEAA728547-FICTS-01-3E','F18841DEAA728547-uuuuu-01-0E','InChI=1S/C17H24O6/c1-9-4-5-16(7-18)11(6-9)23-14-12(22-10(2)19)13(20)15(16,3)17(14)8-21-17/h6,11-14,18,20H,4-5,7-8H2,1-3H3','InChIKey=NFFRTZSZVQIMDJ-UHFFFAOYSA-N','CC(=O)OC1C2OC3C=C(C)CCC3(CO)C(C)(C1O)C21CO1','1'),
	(162838,2,0,'69866-21-3','Consistent with Molecular Formula','C37H33N7O8',703.7098,'CC-1065\nCC-1065\nU-56314\nBenzo[1,2-b:4,3-b\']dipyrrole-3(2H)-carboxamide, 7-[[1,6-dihydro-4-hydroxy-5-methoxy-7-[(4,5,8,8a-tetrahydro-7-methyl-4-oxocyclopropa[c]pyrrolo[3,2-e]indol-2(1H)-yl)carbonyl]benzo[1,2-b:4,3-b\']dipyrrol-3(2H)-yl]carbonyl]-1,6-dihydro-4-hydroxy-5-methoxy-\nAntibiotic CC 1065','52048073D7BCFE8C-FICuS-01-6A','52048073D7BCFE8C-FICTS-01-49','52048073D7BCFE8C-uuuuu-01-19','InChI=1S/C37H33N7O8/c1-14-12-39-27-22(45)10-23-37(24(14)27)11-15(37)13-44(23)35(49)21-9-18-16-4-6-42(28(16)30(46)32(51-2)25(18)41-21)34(48)20-8-19-17-5-7-43(36(38)50)29(17)31(47)33(52-3)26(19)40-20/h8-10,12,15,39-41,46-47H,4-7,11,13H2,1-3H3,(H2,38,50)','InChIKey=UOWVMDUEMSNCAV-UHFFFAOYSA-N','COc1c(O)c2c(c3cc(C(=O)N4CCc5c4c(O)c(OC)c4[nH]c(C(=O)N6CC7CC78C6=CC(=O)c6[nH]cc(C)c68)cc54)[nH]c13)CCN2C(N)=O','1'),
	(162839,1,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'76321CE8A7B7AFD9-FICuS-01-7F','76321CE8A7B7AFD9-FICTS-01-5E','76321CE8A7B7AFD9-uuuuu-01-2E','InChI=1S/C13H13NO4/c1-18-10-6-13(17,7-11(14)15)9-5-3-2-4-8(9)12(10)16/h2-6,17H,7H2,1H3,(H2,14,15)','InChIKey=NRMAGJAQTXUFRD-UHFFFAOYSA-N','COC1=CC(O)(CC(N)=O)c2ccccc2C1=O','1'),
	(162840,6,0,'73027-02-8','Consistent with Molecular Formula','C27H30ClNO10',563.9877,'5,12-Naphthacenedione, 10[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,11-dihydroxy-8-(hydroxyacetyl)-1-methoxy-, hydrochloride, (8R-trans)-','432B635190A88DE0-FICuS-01-44','428FE3E8C81A9ACB-FICTS-01-6B','FCC9EB4D5C9723ED-uuuuu-01-50','InChI=1S/C27H29NO10.ClH/c1-10-23(31)14(28)8-18(37-10)38-17-7-11(15(30)9-29)6-13-20(17)27(35)22-21(25(13)33)24(32)12-4-3-5-16(36-2)19(12)26(22)34;/h3-5,10-11,14,17-18,23,29,31,33,35H,6-9,28H2,1-2H3;1H/t10?,11-,14?,17+,18?,23?;/m1./s1','InChIKey=AVFNRVRIGJBENC-RYHPRDMPSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(C(=O)CO)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(162841,5,0,NULL,'Consistent with Molecular Formula','C28H30ClNO9',559.9993,NULL,'72F6C832ED616515-FICuS-01-4D','72F6C832ED616515-FICTS-01-2C','720A6FD7D2ECBC5B-uuuuu-01-41','InChI=1S/C28H29NO9.ClH/c1-10-14(11(2)30)8-17(38-18-9-15(29)24(31)12(3)37-18)21-19(10)26(33)22-23(28(21)35)27(34)20-13(25(22)32)6-5-7-16(20)36-4;/h5-7,12,15,17-18,24,31,33,35H,8-9,29H2,1-4H3;1H','InChIKey=SJNVYCJRKZLAKP-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)C(C)=C(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(162842,7,0,'73494-54-9','Consistent with Molecular Formula','C28H32ClNO11',594.0139,'5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1,7-dimethoxy-, hydrochloride, (8S-cis)-','CA0709B30620712E-FICuS-01-37','732E4E8FFE00569C-FICTS-01-50','E72DDFB24C478F53-uuuuu-01-2E','InChI=1S/C28H31NO11.ClH/c1-10-22(31)13(29)8-16(39-10)40-15-9-28(36,11(2)30)27(38-4)21-18(15)25(34)20-19(26(21)35)23(32)12-6-5-7-14(37-3)17(12)24(20)33;/h5-7,10,13,15-16,22,27,31,34-36H,8-9,29H2,1-4H3;1H/t10?,13?,15-,16?,22?,27+,28-;/m0./s1','InChIKey=PHFYNXYPLSZCID-CZGHQNBJSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)C(OC)C(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(162843,8,0,NULL,'Consistent with Molecular Formula','C42H50N2O14',806.862,NULL,'B7FF34802AD289CA-FICuS-01-79','B7FF34802AD289CA-FICTS-01-58','0DDB96BACF6FE712-uuuuu-01-46','InChI=1S/C38H44N2O8.C4H6O6/c1-39-9-7-37-17-27(41)29(45-3)15-23(37)25(39)11-21-19(13-31(47-5)35(43)33(21)37)20-14-32(48-6)36(44)34-22(20)12-26-24-16-30(46-4)28(42)18-38(24,34)8-10-40(26)2;5-1(3(7)8)2(6)4(9)10/h13-16,23-26,43-44H,7-12,17-18H2,1-6H3;1-2,5-6H','InChIKey=QWVOXJLNVOZAKM-UHFFFAOYSA-N','COC1=CC2C3Cc4c(-c5cc(OC)c(O)c6c5CC5C7C=C(OC)C(=O)CC67CCN5C)cc(OC)c(O)c4C2(CCN3C)CC1=O.O=C(O)C(O)C(O)C(=O)O','1'),
	(162844,6,0,'67665-84-3','Consistent with Molecular Formula','C29H34ClNO10',592.0413,'5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-propoxy-, hydrochloride, (8S-cis)-','45B3D5F031F87114-FICuS-01-43','45B3D5F031F87114-FICTS-01-22','6A5C2B9B0208BD38-uuuuu-01-0F','InChI=1S/C29H33NO10.ClH/c1-4-8-38-17-7-5-6-14-20(17)27(35)23-22(25(14)33)26(34)15-10-29(37,13(3)31)11-18(21(15)28(23)36)40-19-9-16(30)24(32)12(2)39-19;/h5-7,12,16,18-19,24,32,34,36-37H,4,8-11,30H2,1-3H3;1H/t12?,16?,18-,19?,24?,29-;/m0./s1','InChIKey=ZHCVOAJPLSENML-MUUKTGSOSA-N','CCCOc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(162845,0,0,'71198-46-4','Consistent with Molecular Formula','C8H12N4O3S',244.2678,NULL,'4F4C84D91B2C9122-FICuS-01-57','4F4C84D91B2C9122-FICTS-01-36','74A98B05F7D6520B-uuuuu-01-0A','InChI=1S/C8H11N3S.HNO3/c1-12-7-4-2-6(3-5-7)11-8(9)10;2-1(3)4/h2-5H,1H3,(H4,9,10,11);(H,2,3,4)','InChIKey=FTYMZDOLNGROQU-UHFFFAOYSA-N','CSc1ccc(NC(=N)N)cc1.O=[N+]([O-])O',NULL),
	(162846,0,0,'61880-85-1','Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'526BE346897A407D-FICuS-01-50','77116AF270ECC415-FICTS-01-31','526BE346897A407D-uuuuu-01-FF','InChI=1S/C10H9N3O3/c1-6-11-8-5-3-2-4-7(8)9(13(6)16)10(14)12-15/h2-5,15H,1H3,(H,12,14)','InChIKey=LRPCUOOUYZQTGA-UHFFFAOYSA-N','Cc1nc2ccccc2c(C(=O)NO)[n+]1[O-]',NULL),
	(162847,0,0,'61844-50-6','Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'1C79D52D1C9FD4F2-FICuS-01-7D','DD4CC042D927E403-FICTS-01-40','1C79D52D1C9FD4F2-uuuuu-01-2C','InChI=1S/C10H9N3O2/c1-6-11-8-5-3-2-4-7(8)9(12-6)10(14)13-15/h2-5,15H,1H3,(H,13,14)','InChIKey=UTMJZWQYVZBMSV-UHFFFAOYSA-N','Cc1nc(C(=O)NO)c2ccccc2n1',NULL),
	(162848,0,0,'63080-28-4','Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'CC21E86B424054DA-FICuS-01-5D','CC21E86B424054DA-FICTS-01-3C','CCDD4F8E7DCD8D94-uuuuu-01-66','InChI=1S/C14H19NO.ClH/c1-15-8-6-14(7-9-15)11-16-10-12-4-2-3-5-13(12)14;/h2-5H,6-11H2,1H3;1H','InChIKey=HWDQXSOZCPUDMP-UHFFFAOYSA-N','CN1CCC2(CC1)COCc1ccccc12.Cl',NULL),
	(162849,0,0,'63080-14-8','Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'2DFCA3EF71C3EC50-FICuS-01-90','2DFCA3EF71C3EC50-FICTS-01-6F','2D00040A4E4E351E-uuuuu-01-F1','InChI=1S/C15H21NO.ClH/c1-2-16-9-7-15(8-10-16)12-17-11-13-5-3-4-6-14(13)15;/h3-6H,2,7-12H2,1H3;1H','InChIKey=MICPJIHWFYGUOT-UHFFFAOYSA-N','CCN1CCC2(CC1)COCc1ccccc12.Cl',NULL),
	(162850,0,0,'63080-15-9','Consistent with Molecular Formula','C16H24ClNO',281.8247,NULL,'8F07C2AF024293D9-FICuS-01-59','8F07C2AF024293D9-FICTS-01-38','8FFB654A3DCF4A97-uuuuu-01-41','InChI=1S/C16H23NO.ClH/c1-2-9-17-10-7-16(8-11-17)13-18-12-14-5-3-4-6-15(14)16;/h3-6H,2,7-13H2,1H3;1H','InChIKey=HQWITAGEZZYQGJ-UHFFFAOYSA-N','CCCN1CCC2(CC1)COCc1ccccc12.Cl',NULL),
	(162851,0,0,'63080-17-1','Consistent with Molecular Formula','C17H26ClNO',295.8515,NULL,'A02C79654852E198-FICuS-01-42','A02C79654852E198-FICTS-01-21','A0D0DE8077DF38D6-uuuuu-01-29','InChI=1S/C17H25NO.ClH/c1-2-3-10-18-11-8-17(9-12-18)14-19-13-15-6-4-5-7-16(15)17;/h4-7H,2-3,8-14H2,1H3;1H','InChIKey=QVHLOAMCRSWQOI-UHFFFAOYSA-N','CCCCN1CCC2(CC1)COCc1ccccc12.Cl',NULL),
	(162852,0,0,'63080-18-2','Consistent with Molecular Formula','C21H26ClNO',343.8955,NULL,'B5C5B8F3E9B15346-FICuS-01-6C','B5C5B8F3E9B15346-FICTS-01-4B','B5391F16D63C8A08-uuuuu-01-08','InChI=1S/C21H25NO.ClH/c1-2-6-18(7-3-1)10-13-22-14-11-21(12-15-22)17-23-16-19-8-4-5-9-20(19)21;/h1-9H,10-17H2;1H','InChIKey=DBICUOQAZDYPCG-UHFFFAOYSA-N','Cl.c1ccc(CCN2CCC3(CC2)COCc2ccccc23)cc1',NULL),
	(162853,0,0,'64273-23-0','Consistent with Molecular Formula','C9H8N2OS',192.235,NULL,'8AADEDBED4D232BD-FICuS-01-AE','8AADEDBED4D232BD-FICTS-01-8D','8AADEDBED4D232BD-uuuuu-01-5D','InChI=1S/C9H8N2OS/c12-9-11-10-8(6-13-9)7-4-2-1-3-5-7/h1-5H,6H2,(H,11,12)','InChIKey=KSGZAADBLLQLIA-UHFFFAOYSA-N','O=C1NN=C(c2ccccc2)CS1',NULL),
	(162854,0,0,'64273-24-1','Consistent with Molecular Formula','C9H7BrN2OS',271.1311,NULL,'E50AB71D7D8FE85D-FICuS-01-8F','E50AB71D7D8FE85D-FICTS-01-6E','E50AB71D7D8FE85D-uuuuu-01-3E','InChI=1S/C9H7BrN2OS/c10-7-3-1-6(2-4-7)8-5-14-9(13)12-11-8/h1-4H,5H2,(H,12,13)','InChIKey=BVFAFSOESMNPSL-UHFFFAOYSA-N','O=C1NN=C(c2ccc(Br)cc2)CS1',NULL),
	(162855,1,0,'64273-26-3','Consistent with Molecular Formula','C10H10N2OS',206.2618,NULL,'87E94550280C01A1-FICuS-01-32','87E94550280C01A1-FICTS-01-11','87E94550280C01A1-uuuuu-01-E1','InChI=1S/C10H10N2OS/c1-7-9(11-12-10(13)14-7)8-5-3-2-4-6-8/h2-7H,1H3,(H,12,13)','InChIKey=BVLKFTPVGIXQDN-UHFFFAOYSA-N','CC1SC(=O)NN=C1c1ccccc1','1'),
	(162856,0,0,'64273-27-4','Consistent with Molecular Formula','C14H10N2S',238.3064,NULL,'9CE4520A5E0F2942-FICuS-01-55','9CE4520A5E0F2942-FICTS-01-34','9CE4520A5E0F2942-uuuuu-01-04','InChI=1S/C14H10N2S/c1-2-4-11(5-3-1)12-6-8-13(9-7-12)14-10-17-16-15-14/h1-10H','InChIKey=YMXMIKRACPVRRW-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3csnn3)cc2)cc1',NULL),
	(162857,2,0,'58789-67-6','Consistent with Molecular Formula','C12H13Br2N3S',391.1228,NULL,'24324BB060238CC2-FICuS-01-35','24324BB060238CC2-FICTS-01-14','24324BB060238CC2-uuuuu-01-E4','InChI=1S/C12H13Br2N3S/c13-9-1-2-11(14)10(5-9)12(18)17-7-15-3-4-16(6-15)8-17/h1-2,5H,3-4,6-8H2','InChIKey=WBSYJJKMCFZFOC-UHFFFAOYSA-N','S=C(c1cc(Br)ccc1Br)N1CN2CCN(C2)C1','1'),
	(162858,2,0,'58789-68-7','Consistent with Molecular Formula','C11H15N3O2S',253.3184,'1,3,5-Triazabicyclo[3.2.1]octane, 3-(phenylsulfonyl)-','98A55D71BCE6D129-FICuS-01-6F','98A55D71BCE6D129-FICTS-01-4E','98A55D71BCE6D129-uuuuu-01-1E','InChI=1S/C11H15N3O2S/c15-17(16,11-4-2-1-3-5-11)14-9-12-6-7-13(8-12)10-14/h1-5H,6-10H2','InChIKey=SEZQLZXMGRHNEO-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CN2CCN(C2)C1','1'),
	(162859,2,0,'57381-64-3','Consistent with Molecular Formula','C13H15Cl2N3S',316.2476,NULL,'AD4D98777F030DB9-FICuS-01-72','AD4D98777F030DB9-FICTS-01-51','AD4D98777F030DB9-uuuuu-01-21','InChI=1S/C13H15Cl2N3S/c14-10-3-1-4-11(15)12(10)13(19)18-8-16-5-2-6-17(7-16)9-18/h1,3-4H,2,5-9H2','InChIKey=MHXKHIKAGJMKRN-UHFFFAOYSA-N','S=C(c1c(Cl)cccc1Cl)N1CN2CCCN(C2)C1','1'),
	(162860,0,0,'57381-66-5','Consistent with Molecular Formula','C12H15Cl2N3S',304.2366,NULL,'21704C1A3FFB28B9-FICuS-01-60','21704C1A3FFB28B9-FICTS-01-3F','21704C1A3FFB28B9-uuuuu-01-0F','InChI=1S/C12H15Cl2N3S/c1-15-6-16(2)8-17(7-15)12(18)11-9(13)4-3-5-10(11)14/h3-5H,6-8H2,1-2H3','InChIKey=OCJHNOIMRJGTFI-UHFFFAOYSA-N','CN1CN(C)CN(C(=S)c2c(Cl)cccc2Cl)C1',NULL),
	(162861,0,0,'57381-74-5','Consistent with Molecular Formula','C18H27Cl2N3S',388.3974,NULL,'D25A4E363036AEFA-FICuS-01-6E','D25A4E363036AEFA-FICTS-01-4D','D25A4E363036AEFA-uuuuu-01-1D','InChI=1S/C18H27Cl2N3S/c1-3-5-10-21-12-22(11-6-4-2)14-23(13-21)18(24)17-15(19)8-7-9-16(17)20/h7-9H,3-6,10-14H2,1-2H3','InChIKey=LIZHGPSMNOBTAT-UHFFFAOYSA-N','CCCCN1CN(CCCC)CN(C(=S)c2c(Cl)cccc2Cl)C1',NULL),
	(162862,0,0,'57381-68-7','Consistent with Molecular Formula','C24H21Cl4N3S',525.322,NULL,'C4C150BF8FFC4EA1-FICuS-01-91','C4C150BF8FFC4EA1-FICTS-01-70','C4C150BF8FFC4EA1-uuuuu-01-40','InChI=1S/C24H21Cl4N3S/c25-19-8-4-17(5-9-19)12-29-14-30(13-18-6-10-20(26)11-7-18)16-31(15-29)24(32)23-21(27)2-1-3-22(23)28/h1-11H,12-16H2','InChIKey=NYTKBCOCMYQIJP-UHFFFAOYSA-N','S=C(c1c(Cl)cccc1Cl)N1CN(Cc2ccc(Cl)cc2)CN(Cc2ccc(Cl)cc2)C1',NULL),
	(162863,1,1,'43229-38-5','Consistent with Molecular Formula','C16H22?N2O7',354.359,NULL,'0AD377664CB25D09-FICuS-01-56','0AD377664CB25D09-FICTS-01-35','3E35FB28A4A49BAF-uuuuu-01-34','InChI=1S/C12H18N2O3.C4H4O4/c1-8(2)13-6-12(17)9-3-4-11(16)10(5-9)14-7-15;5-3(6)1-2-4(7)8/h3-5,7-8,12-13,16-17H,6H2,1-2H3,(H,14,15);1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=MQWXJFABFPUREU-WLHGVMLRSA-N','*.CC(C)NCC(O)c1ccc(O)c(NC=O)c1.O=C(O)/C=C/C(=O)O','1'),
	(162864,1,1,'43229-42-1','Consistent with Molecular Formula','C17H24?N2O7',368.3858,NULL,'A21361DA963D20A2-FICuS-01-45','A21361DA963D20A2-FICTS-01-24','96F5ED947E2BE604-uuuuu-01-25','InChI=1S/C13H20N2O3.C4H4O4/c1-13(2,3)15-7-12(18)9-4-5-11(17)10(6-9)14-8-16;5-3(6)1-2-4(7)8/h4-6,8,12,15,17-18H,7H2,1-3H3,(H,14,16);1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=QZYJBISAINGFFD-WLHGVMLRSA-N','*.CC(C)(C)NCC(O)c1ccc(O)c(NC=O)c1.O=C(O)/C=C/C(=O)O','1'),
	(162865,3,0,'64271-93-8','Consistent with Molecular Formula','C22H20O3',332.3982,'2H-4a,9-Epoxyphenanthren-2-ol, 1,3,4,9-tetrahydro-9-methyl-, benzoate','B97B5FA3F41D28A1-FICuS-01-75','B97B5FA3F41D28A1-FICTS-01-54','B97B5FA3F41D28A1-uuuuu-01-24','InChI=1S/C22H20O3/c1-21-14-16-13-17(24-20(23)15-7-3-2-4-8-15)11-12-22(16,25-21)19-10-6-5-9-18(19)21/h2-10,14,17H,11-13H2,1H3','InChIKey=VWKAYLAMUFEYKZ-UHFFFAOYSA-N','CC12C=C3CC(OC(=O)c4ccccc4)CCC3(O1)c1ccccc12','1'),
	(162866,3,0,'64271-94-9','Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'275FF6BA1E1DFDB9-FICuS-01-9A','275FF6BA1E1DFDB9-FICTS-01-79','275FF6BA1E1DFDB9-uuuuu-01-49','InChI=1S/C17H20O4/c1-16-9-10-6-11(18)4-5-17(10,21-16)13-8-15(20-3)14(19-2)7-12(13)16/h7-9,11,18H,4-6H2,1-3H3','InChIKey=DXBVIWNSTVLJDJ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCC(O)CC1=CC2(C)O3','1'),
	(162867,0,1,'64300-49-8','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'1B3BA5072F31BA20-FICuS-01-4D','936915381F2A58B0-FICTS-01-1B','1B3BA5072F31BA20-uuuuu-01-FC','InChI=1S/C11H12N2O2/c1-9(8-14)7-12-11(15)13-10-5-3-2-4-6-10/h2-8H,1H3,(H2,12,13,15)','InChIKey=YOFKGTDJOYECDY-UHFFFAOYSA-N','C/C(C=O)=C\\NC(=O)Nc1ccccc1','1'),
	(162868,0,1,'64300-50-1','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'9E28D680CC8F3A49-FICuS-01-76','C2E6D513FE618FAC-FICTS-01-67','9E28D680CC8F3A49-uuuuu-01-25','InChI=1S/C12H14N2O2/c1-2-10(9-15)8-13-12(16)14-11-6-4-3-5-7-11/h3-9H,2H2,1H3,(H2,13,14,16)','InChIKey=PAISYBGSNMRWDI-UHFFFAOYSA-N','CC/C(C=O)=C/NC(=O)Nc1ccccc1','1'),
	(162869,0,1,'64300-52-3','Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'048BF4CD86A790F1-FICuS-01-6C','3FB7369BE16A26B3-FICTS-01-46','048BF4CD86A790F1-uuuuu-01-1B','InChI=1S/C14H18N2O2/c1-2-3-7-12(11-17)10-15-14(18)16-13-8-5-4-6-9-13/h4-6,8-11H,2-3,7H2,1H3,(H2,15,16,18)','InChIKey=YMRXGGKCJWMMBA-UHFFFAOYSA-N','CCCC/C(C=O)=C/NC(=O)Nc1ccccc1','1'),
	(162870,0,0,'64300-54-5','Consistent with Molecular Formula','C11H10N2S',202.2734,NULL,'EACCB6C0E47B6811-FICuS-01-80','EACCB6C0E47B6811-FICTS-01-5F','EACCB6C0E47B6811-uuuuu-01-2F','InChI=1S/C11H10N2S/c1-9-7-12-11(14)13(8-9)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=WNCRFBQYQCTGLS-UHFFFAOYSA-N','Cc1cnc(=S)n(-c2ccccc2)c1',NULL),
	(162871,0,0,'64300-55-6','Consistent with Molecular Formula','C12H12N2S',216.3002,NULL,'AAED111E52B49E4C-FICuS-01-7C','AAED111E52B49E4C-FICTS-01-5B','AAED111E52B49E4C-uuuuu-01-2B','InChI=1S/C12H12N2S/c1-2-10-8-13-12(15)14(9-10)11-6-4-3-5-7-11/h3-9H,2H2,1H3','InChIKey=QTJIRNTWYGWRFP-UHFFFAOYSA-N','CCc1cnc(=S)n(-c2ccccc2)c1',NULL),
	(162872,0,0,'64577-81-7','Consistent with Molecular Formula','C12H13IN2S',344.2126,NULL,'596E8146525C6A81-FICuS-01-42','596E8146525C6A81-FICTS-01-21','61BF80EB5F3406D9-uuuuu-01-19','InChI=1S/C12H13N2S.HI/c1-10-8-13-12(15-2)14(9-10)11-6-4-3-5-7-11;/h3-9H,1-2H3;1H/q+1;/p-1','InChIKey=WGTTVVRDVITCGJ-UHFFFAOYSA-M','CSc1ncc(C)c[n+]1-c1ccccc1.[I-]',NULL),
	(162873,0,0,'63878-78-4','Consistent with Molecular Formula','C10H7F3O',200.1599,NULL,'1DDE17179E2EDC12-FICuS-01-74','1DDE17179E2EDC12-FICTS-01-53','1DDE17179E2EDC12-uuuuu-01-23','InChI=1S/C10H7F3O/c1-2-7-14-9-5-3-8(4-6-9)10(11,12)13/h1,3-6H,7H2','InChIKey=BRORDTRRXFYCDZ-UHFFFAOYSA-N','C#CCOc1ccc(C(F)(F)F)cc1',NULL),
	(162874,0,0,'5651-90-1','Consistent with Molecular Formula','C10H10O',146.1884,NULL,'AE0980286A1B0F45-FICuS-01-51','AE0980286A1B0F45-FICTS-01-30','AE0980286A1B0F45-uuuuu-01-00','InChI=1S/C10H10O/c1-3-8-11-10-6-4-9(2)5-7-10/h1,4-7H,8H2,2H3','InChIKey=YGUJJONWSYYYRX-UHFFFAOYSA-N','C#CCOc1ccc(C)cc1',NULL),
	(162875,1,0,'40777-53-5','Consistent with Molecular Formula','C17H16N2O6',344.3232,NULL,'64D27EE39F5218DE-FICuS-01-73','64D27EE39F5218DE-FICTS-01-52','64D27EE39F5218DE-uuuuu-01-22','InChI=1S/C17H16N2O6/c1-12(18-17(21)24-11-13-7-3-2-4-8-13)16(20)25-15-10-6-5-9-14(15)19(22)23/h2-10,12H,11H2,1H3,(H,18,21)','InChIKey=KTBMOJNEQIETCR-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)Oc1ccccc1[N+](=O)[O-]','1'),
	(162876,0,0,'6154-41-2','Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'D96DB0AD0B72784F-FICuS-01-79','D96DB0AD0B72784F-FICTS-01-58','D96DB0AD0B72784F-uuuuu-01-28','InChI=1S/C16H14N2O6/c19-15(24-14-9-5-4-8-13(14)18(21)22)10-17-16(20)23-11-12-6-2-1-3-7-12/h1-9H,10-11H2,(H,17,20)','InChIKey=QLQCLAKOYRMJTG-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)Oc1ccccc1[N+](=O)[O-]',NULL),
	(162877,0,0,'63503-61-7','Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'8FFF4F51406993C0-FICuS-01-63','8FFF4F51406993C0-FICTS-01-42','8FFF4F51406993C0-uuuuu-01-12','InChI=1S/C8H11NO3/c1-2-9-8(10)12-6-7-4-3-5-11-7/h3-5H,2,6H2,1H3,(H,9,10)','InChIKey=QGCUZOGMLATDDO-UHFFFAOYSA-N','CCNC(=O)OCc1ccco1',NULL),
	(162878,0,0,'55308-37-7','Consistent with Molecular Formula','C17H15N3O',277.325,'L 10503\n[1,2,4]Triazolo[5,1-a]isoquinoline, 5,6-dihydro-2-(3-methoxyphenyl)-','3C90BEAD1AB4A634-FICuS-01-78','3C90BEAD1AB4A634-FICTS-01-57','3C90BEAD1AB4A634-uuuuu-01-27','InChI=1S/C17H15N3O/c1-21-14-7-4-6-13(11-14)16-18-17-15-8-3-2-5-12(15)9-10-20(17)19-16/h2-8,11H,9-10H2,1H3','InChIKey=OITUZFHSDXLWBR-UHFFFAOYSA-N','COc1cccc(-c2nc3n(n2)CCc2ccccc2-3)c1',NULL),
	(162879,0,0,'27464-23-9','Consistent with Molecular Formula','C8H16?ClN5O2',249.6997,NULL,'9AFAEBEEE9BDDA7E-FICuS-01-DE','9AFAEBEEE9BDDA7E-FICTS-01-BD','9AFAEBEEE9BDDA7E-uuuuu-01-8D','InChI=1S/C8H15N5O2.ClH/c9-10-7-1-2-8(12-11-7)13(3-5-14)4-6-15;/h1-2,14-15H,3-6,9H2,(H,10,11);1H','InChIKey=DLJPFYUTTQSUBE-UHFFFAOYSA-N','*.Cl.NNc1ccc(N(CCO)CCO)nn1',NULL),
	(162880,0,0,'38946-46-2','Consistent with Molecular Formula','C11H17ClINO',341.6189,NULL,'969A2B2506A8EA49-FICuS-01-5D','969A2B2506A8EA49-FICTS-01-3C','96668CC039253307-uuuuu-01-DF','InChI=1S/C11H16INO.ClH/c1-11(2,3)8-4-7(6-13)10(14)9(12)5-8;/h4-5,14H,6,13H2,1-3H3;1H','InChIKey=HJCYVBBGVRHXKR-UHFFFAOYSA-N','CC(C)(C)c1cc(I)c(O)c(CN)c1.Cl',NULL),
	(162881,2,0,'58782-65-3','Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'173186C4BA139BDD-FICuS-01-62','173186C4BA139BDD-FICTS-01-41','17CD2121859E4293-uuuuu-01-E8','InChI=1S/C19H21NO2.ClH/c1-20(2)17-13-12-14-8-6-7-11-16(14)18(17)22-19(21)15-9-4-3-5-10-15;/h3-11,17-18H,12-13H2,1-2H3;1H','InChIKey=FTVLIUAUWUINLT-UHFFFAOYSA-N','CN(C)C1CCc2ccccc2C1OC(=O)c1ccccc1.Cl','1'),
	(162882,4,1,'39902-01-7','Consistent with Molecular Formula','C17H22N2O4S',350.4318,NULL,'7AABCE88C34D9BBC-FICuS-01-A8','7AABCE88C34D9BBC-FICTS-01-87','2EC705A5212040CA-uuuuu-01-EF','InChI=1S/C17H22N2O4S/c1-10-4-6-11(7-5-10)24(20,21)19-18-16-14-9-15(13-8-12(13)14)17(16,22-2)23-3/h4-7,12-15,19H,8-9H2,1-3H3/b18-16+','InChIKey=CAAFRKPSFVCDHF-FBMGVBCBSA-N','COC1(OC)/C(=N/NS(=O)(=O)c2ccc(C)cc2)C2CC1C1CC21','1'),
	(162883,1,0,'35216-52-5','Consistent with Molecular Formula','C7H12N2',124.1852,NULL,'77697C4C0573EF51-FICuS-01-55','77697C4C0573EF51-FICTS-01-34','77697C4C0573EF51-uuuuu-01-04','InChI=1S/C7H12N2/c1-7(2,3)9-5-6(9)4-8/h6H,5H2,1-3H3','InChIKey=BSBUUBUYBRAQMM-UHFFFAOYSA-N','CC(C)(C)N1CC1C#N','1'),
	(162884,2,0,'32166-29-3','Consistent with Molecular Formula','C8H10Cl2O',193.0724,NULL,'71BF3C2E22AC3C42-FICuS-01-68','71BF3C2E22AC3C42-FICTS-01-47','71BF3C2E22AC3C42-uuuuu-01-17','InChI=1S/C8H10Cl2O/c9-8(10)6-4-2-1-3-5(6)7(8)11/h5-6H,1-4H2','InChIKey=POSOBFYXWOCLSQ-UHFFFAOYSA-N','O=C1C2CCCCC2C1(Cl)Cl','1'),
	(162885,1,0,NULL,'Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'68F16C8DD543FE0C-FICuS-01-7F','68F16C8DD543FE0C-FICTS-01-5E','68F16C8DD543FE0C-uuuuu-01-2E','InChI=1S/C10H14O3/c1-2-8(11)10(13)7-5-3-4-6-9(7)12/h7H,2-6H2,1H3','InChIKey=LPSZJTMNVYRZLZ-UHFFFAOYSA-N','CCC(=O)C(=O)C1CCCCC1=O','1'),
	(162886,4,2,NULL,'Consistent with Molecular Formula','C24H40O2',360.5788,NULL,'0F87A327FC66A611-FICuS-01-57','0F87A327FC66A611-FICTS-01-36','69A236339909B020-uuuuu-01-D6','InChI=1S/2C12H20O/c2*1-2-4-6-8-10-12-11(13-12)9-7-5-3-1/h2*7,9,11-12H,1-6,8,10H2/b9-7+;9-7-','InChIKey=PXJYNWKLUPSCBH-ZKNQGMMFSA-N','C1=C/C2OC2CCCCCCCC/1.C1=C\\C2OC2CCCCCCCC/1','1'),
	(162887,2,0,NULL,'Consistent with Molecular Formula','C16H30N4O2',310.4386,'N,N\'-BIS[[1-(1,1-DIMETHYLETHYL)-2-AZIRIDINYL]METHYL]ETHANEDIAMIDE\nEthanediamide, N,N\'-bis[[1-(1,1-dimethylethyl)-2-aziridinyl]methyl]-','11092D2392E55B05-FICuS-01-2E','11092D2392E55B05-FICTS-01-0D','11092D2392E55B05-uuuuu-01-DD','InChI=1S/C16H30N4O2/c1-15(2,3)19-9-11(19)7-17-13(21)14(22)18-8-12-10-20(12)16(4,5)6/h11-12H,7-10H2,1-6H3,(H,17,21)(H,18,22)','InChIKey=NCZAFBKFSHVMFZ-UHFFFAOYSA-N','CC(C)(C)N1CC1CNC(=O)C(=O)NCC1CN1C(C)(C)C','1'),
	(162888,0,2,'39590-01-7','Consistent with Molecular Formula','C16H32O2Si2',312.5996,NULL,'1321A02640C6B46E-FICuS-01-35','1321A02640C6B46E-FICTS-01-14','175D3ED0FC6D7B39-uuuuu-01-2B','InChI=1S/C16H32O2Si2/c1-13-11-9-10-12-14(2)16(18-20(6,7)8)15(13)17-19(3,4)5/h9-12H2,1-8H3/b15-13+,16-14+','InChIKey=QULRFFFDPHPLPG-WXUKJITCSA-N','C/C1=C(O[Si](C)(C)C)/C(O[Si](C)(C)C)=C(/C)CCCC1','1'),
	(162889,0,0,'22089-54-9','Consistent with Molecular Formula','C5H10BrClO2',217.4898,NULL,'4C2E06D3EA65B3F3-FICuS-01-71','4C2E06D3EA65B3F3-FICTS-01-50','4C2E06D3EA65B3F3-uuuuu-01-20','InChI=1S/C5H10BrClO2/c1-8-5(3-6,4-7)9-2/h3-4H2,1-2H3','InChIKey=FWGJNRCQZRSHGJ-UHFFFAOYSA-N','COC(CCl)(CBr)OC',NULL),
	(162890,1,0,'33603-91-7','Consistent with Molecular Formula','C7H16N2',128.2168,'2-Aziridinemethanamine, 1-(1,1-dimethylethyl)-','2D160E55AA7814E5-FICuS-01-53','2D160E55AA7814E5-FICTS-01-32','2D160E55AA7814E5-uuuuu-01-02','InChI=1S/C7H16N2/c1-7(2,3)9-5-6(9)4-8/h6H,4-5,8H2,1-3H3','InChIKey=FHUDXKNKHGUYLX-UHFFFAOYSA-N','CC(C)(C)N1CC1CN','1'),
	(162891,1,0,NULL,'Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'90148B44F935683B-FICuS-01-41','90148B44F935683B-FICTS-01-20','90148B44F935683B-uuuuu-01-F0','InChI=1S/C9H11N3O/c13-7-8-6-12(11-10-8)9-4-2-1-3-5-9/h1-5,8,13H,6-7H2','InChIKey=MZIJEGCAZABXKI-UHFFFAOYSA-N','OCC1CN(c2ccccc2)N=N1','1'),
	(162892,0,0,'40952-39-4','Consistent with Molecular Formula','C8H12Cl3NO2',260.5473,NULL,'C6E40B10657A1A45-FICuS-01-4A','C6E40B10657A1A45-FICTS-01-29','C6E40B10657A1A45-uuuuu-01-F9','InChI=1S/C8H12Cl3NO2/c9-8(10,11)6-14-7(13)12-4-2-1-3-5-12/h1-6H2','InChIKey=NKWPBDOGGJDHOD-UHFFFAOYSA-N','O=C(OCC(Cl)(Cl)Cl)N1CCCCC1',NULL),
	(162893,0,0,'57901-20-9','Consistent with Molecular Formula','C19H18NP',291.3317,NULL,'5761F4164E27ABEC-FICuS-01-68','5761F4164E27ABEC-FICTS-01-47','5761F4164E27ABEC-uuuuu-01-17','InChI=1S/C19H18NP/c1-21(18-13-7-3-8-14-18,19-15-9-4-10-16-19)20-17-11-5-2-6-12-17/h2-16H,1H3','InChIKey=IMMBFMIQQLKIJU-UHFFFAOYSA-N','CP(=Nc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(162894,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'D674352CA322EEDB-FICuS-01-71','D674352CA322EEDB-FICTS-01-50','D674352CA322EEDB-uuuuu-01-20','InChI=1S/C19H20N2O2/c1-18-12-17(18)19(21-20-18,13-4-8-15(22-2)9-5-13)14-6-10-16(23-3)11-7-14/h4-11,17H,12H2,1-3H3','InChIKey=SYKJONXJYUFQCD-UHFFFAOYSA-N','COc1ccc(C2(c3ccc(OC)cc3)N=NC3(C)CC32)cc1','1'),
	(162895,0,0,'53512-37-1','Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'D7214FEF006A8A96-FICuS-01-69','D7214FEF006A8A96-FICTS-01-48','D7214FEF006A8A96-uuuuu-01-18','InChI=1S/C10H10N2O2S/c1-6-10(15-2)9-7(11-6)4-3-5-8(9)12(13)14/h3-5,11H,1-2H3','InChIKey=HBRCDDZKVVEELQ-UHFFFAOYSA-N','CSc1c(C)[nH]c2cccc([N+](=O)[O-])c12',NULL),
	(162896,0,0,'53512-36-0','Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'382B52DA03EC2A6C-FICuS-01-69','382B52DA03EC2A6C-FICTS-01-48','382B52DA03EC2A6C-uuuuu-01-18','InChI=1S/C10H10N2O2S/c1-6-10(15-2)8-5-7(12(13)14)3-4-9(8)11-6/h3-5,11H,1-2H3','InChIKey=FWQGRPFYVHZHAK-UHFFFAOYSA-N','CSc1c(C)[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(162897,0,0,'40015-21-2','Consistent with Molecular Formula','C11H13NS',191.2904,NULL,'7080CC824DF2FCFB-FICuS-01-87','7080CC824DF2FCFB-FICTS-01-66','7080CC824DF2FCFB-uuuuu-01-36','InChI=1S/C11H13NS/c1-7-5-4-6-9-10(7)12-8(2)11(9)13-3/h4-6,12H,1-3H3','InChIKey=HKQYBHPIQPVGTH-UHFFFAOYSA-N','CSc1c(C)[nH]c2c(C)cccc12',NULL),
	(162898,0,0,'50461-37-5','Consistent with Molecular Formula','C11H13NOS',207.2898,NULL,'950C2DB7CD1C021C-FICuS-01-68','950C2DB7CD1C021C-FICTS-01-47','950C2DB7CD1C021C-uuuuu-01-17','InChI=1S/C11H13NOS/c1-7-11(14-3)9-6-8(13-2)4-5-10(9)12-7/h4-6,12H,1-3H3','InChIKey=LPCDXYJEPDXBOK-UHFFFAOYSA-N','COc1ccc2[nH]c(C)c(SC)c2c1',NULL),
	(162899,0,0,'40015-16-5','Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'7871420F95CFD077-FICuS-01-53','7871420F95CFD077-FICTS-01-32','7871420F95CFD077-uuuuu-01-02','InChI=1S/C12H13NO2S/c1-7-12(16-3)10-6-9(15-8(2)14)4-5-11(10)13-7/h4-6,13H,1-3H3','InChIKey=YQKPJKOHQJYLJI-UHFFFAOYSA-N','CSc1c(C)[nH]c2ccc(OC(C)=O)cc12',NULL),
	(162900,0,0,'53600-13-8','Consistent with Molecular Formula','C11H13NOS',207.2898,NULL,'D671B367F43C53F0-FICuS-01-59','D671B367F43C53F0-FICTS-01-38','D671B367F43C53F0-uuuuu-01-08','InChI=1S/C11H13NOS/c1-7-11(14-3)8-5-4-6-9(13-2)10(8)12-7/h4-6,12H,1-3H3','InChIKey=DRQYLBLWYASUEU-UHFFFAOYSA-N','COc1cccc2c(SC)c(C)[nH]c12',NULL),
	(162901,0,0,'53512-46-2','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'AD0B4C8B0BCCA217-FICuS-01-82','AD0B4C8B0BCCA217-FICTS-01-61','AD0B4C8B0BCCA217-uuuuu-01-31','InChI=1S/C10H11NO/c1-7-6-8-4-3-5-9(12-2)10(8)11-7/h3-6,11H,1-2H3','InChIKey=PKSVZXMZMGPDDG-UHFFFAOYSA-N','COc1cccc2cc(C)[nH]c12',NULL),
	(162902,0,0,'36684-65-8','Consistent with Molecular Formula','C12H12ClN',205.6865,NULL,'8564BDF983E385AC-FICuS-01-77','8564BDF983E385AC-FICTS-01-56','8564BDF983E385AC-uuuuu-01-26','InChI=1S/C12H12ClN/c13-8-5-6-12-10(7-8)9-3-1-2-4-11(9)14-12/h5-7,14H,1-4H2','InChIKey=CNQQPGJXOHSTQR-UHFFFAOYSA-N','Clc1ccc2[nH]c3c(c2c1)CCCC3',NULL),
	(162903,0,0,'31720-90-8','Consistent with Molecular Formula','C11H11NO2',189.2134,'1H-Indol-5-ol, 2-methyl-, acetate (ester)','13C886D8AC8362A2-FICuS-01-5A','13C886D8AC8362A2-FICTS-01-39','13C886D8AC8362A2-uuuuu-01-09','InChI=1S/C11H11NO2/c1-7-5-9-6-10(14-8(2)13)3-4-11(9)12-7/h3-6,12H,1-2H3','InChIKey=RNEMRRNQIDDQMP-UHFFFAOYSA-N','CC(=O)Oc1ccc2[nH]c(C)cc2c1',NULL),
	(162904,0,0,'18108-55-9','Consistent with Molecular Formula','C8H7NO2',149.1488,NULL,'41B86085FAA9C80A-FICuS-01-66','2205F95A38DBDDFA-FICTS-01-64','41B86085FAA9C80A-uuuuu-01-15','InChI=1S/C8H7NO2/c10-8-5-6-3-1-2-4-7(6)9(8)11/h1-4,11H,5H2','InChIKey=PYTNPSPLGMPZKM-UHFFFAOYSA-N','O=C1Cc2ccccc2N1O',NULL),
	(162905,1,0,'40800-64-4','Consistent with Molecular Formula','C9H9NOS',179.2362,NULL,'FBA99DFEAEB6EBF1-FICuS-01-CD','915308986635D426-FICTS-01-05','FBA99DFEAEB6EBF1-uuuuu-01-7C','InChI=1S/C9H9NOS/c1-12-8-6-4-2-3-5-7(6)10-9(8)11/h2-5,8H,1H3,(H,10,11)','InChIKey=JTNQDMOMSQTYFZ-UHFFFAOYSA-N','CSC1C(=O)Nc2ccccc21','1'),
	(162906,1,0,'40800-77-9','Consistent with Molecular Formula','C10H11NOS',193.263,NULL,'3588B64E174FDBCE-FICuS-01-80','3588B64E174FDBCE-FICTS-01-5F','3588B64E174FDBCE-uuuuu-01-2F','InChI=1S/C10H11NOS/c1-10(13-2)7-5-3-4-6-8(7)11-9(10)12/h3-6H,1-2H3,(H,11,12)','InChIKey=CUQLQSYPHYDANL-UHFFFAOYSA-N','CSC1(C)C(=O)Nc2ccccc21','1'),
	(162907,1,0,'61394-73-8','Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'83F9908695BA4E79-FICuS-01-62','83F9908695BA4E79-FICTS-01-41','83F9908695BA4E79-uuuuu-01-11','InChI=1S/C11H10N2OS/c1-11(15-2)8-4-3-7(6-12)5-9(8)13-10(11)14/h3-5H,1-2H3,(H,13,14)','InChIKey=PYMWDOFRZKYVFX-UHFFFAOYSA-N','CSC1(C)C(=O)Nc2cc(C#N)ccc21','1'),
	(162908,1,0,NULL,'Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'FE69C0FC20177F2E-FICuS-01-7B','FE69C0FC20177F2E-FICTS-01-5A','FE69C0FC20177F2E-uuuuu-01-2A','InChI=1S/C12H12N2OS/c1-16-12(7-4-8-13)9-5-2-3-6-10(9)14-11(12)15/h2-3,5-6H,4,7H2,1H3,(H,14,15)','InChIKey=OCZZMOBQGBUEHL-UHFFFAOYSA-N','CSC1(CCC#N)C(=O)Nc2ccccc21','1'),
	(162909,1,0,NULL,'Consistent with Molecular Formula','C13H15NO3S',265.3264,NULL,'427E1CBB80E9C406-FICuS-01-64','427E1CBB80E9C406-FICTS-01-43','427E1CBB80E9C406-uuuuu-01-13','InChI=1S/C13H15NO3S/c1-3-17-11(15)8-13(18-2)9-6-4-5-7-10(9)14-12(13)16/h4-7H,3,8H2,1-2H3,(H,14,16)','InChIKey=GXFJHNDISDVKOX-UHFFFAOYSA-N','CCOC(=O)CC1(SC)C(=O)Nc2ccccc21','1'),
	(162910,0,1,NULL,'Consistent with Molecular Formula','C16H15N5O6',373.3244,NULL,'47023456710E01B1-FICuS-01-17','47023456710E01B1-FICTS-01-F6','47023456710E01B1-uuuuu-01-C6','InChI=1S/C16H15N5O6/c1-10(22)18-14-6-4-13(27-2)7-11(14)9-17-19-15-5-3-12(20(23)24)8-16(15)21(25)26/h3-9,19H,1-2H3,(H,18,22)','InChIKey=QCADYEPDDALJOE-UHFFFAOYSA-N','COc1ccc(NC(C)=O)c(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1','1'),
	(162911,0,0,'33314-00-0','Consistent with Molecular Formula','C11H16O2S2',244.3662,NULL,'623AAB2CDAA0FC44-FICuS-01-82','623AAB2CDAA0FC44-FICTS-01-61','623AAB2CDAA0FC44-uuuuu-01-31','InChI=1S/C11H16O2S2/c1-13-10-4-8(6-14-2)11(12)9(5-10)7-15-3/h4-5,12H,6-7H2,1-3H3','InChIKey=ZLHMUADMSNMJMB-UHFFFAOYSA-N','COc1cc(CSC)c(O)c(CSC)c1',NULL),
	(162912,0,0,'54810-44-5','Consistent with Molecular Formula','C11H14OS2',226.351,NULL,'3EF5FCDF315DA18A-FICuS-01-95','3EF5FCDF315DA18A-FICTS-01-74','3EF5FCDF315DA18A-uuuuu-01-44','InChI=1S/C11H14OS2/c1-8-3-4-10(12)9(7-8)11-13-5-2-6-14-11/h3-4,7,11-12H,2,5-6H2,1H3','InChIKey=XOXXZKJYIKHUPW-UHFFFAOYSA-N','Cc1ccc(O)c(C2SCCCS2)c1',NULL),
	(162913,1,0,'68882-94-0','Consistent with Molecular Formula','C12H14ClNO4S',303.7599,NULL,'82860611A6F0988C-FICuS-01-40','82860611A6F0988C-FICTS-01-1F','82860611A6F0988C-uuuuu-01-EF','InChI=1S/C12H14ClNO4S/c1-8(15)14(9(2)16)11-7-5-4-6-10(11)12(13)19(3,17)18/h4-7,12H,1-3H3','InChIKey=IMUWANZVVXYOCQ-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccccc1C(Cl)S(C)(=O)=O','1'),
	(162914,1,0,'68882-93-9','Consistent with Molecular Formula','C13H16ClNO4S',317.7867,NULL,'26185476993ECB37-FICuS-01-47','26185476993ECB37-FICTS-01-26','26185476993ECB37-uuuuu-01-F6','InChI=1S/C13H16ClNO4S/c1-8-5-6-12(15(9(2)16)10(3)17)11(7-8)13(14)20(4,18)19/h5-7,13H,1-4H3','InChIKey=QWSQFUIUUZMYFT-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccc(C)cc1C(Cl)S(C)(=O)=O','1'),
	(162915,0,0,'68823-70-1','Consistent with Molecular Formula','C10H11NO4S',241.2612,NULL,'C2A1844C80BBF212-FICuS-01-58','C2A1844C80BBF212-FICTS-01-37','C2A1844C80BBF212-uuuuu-01-07','InChI=1S/C10H11NO4S/c1-7(12)15-10-8(6-16-2)4-3-5-9(10)11(13)14/h3-5H,6H2,1-2H3','InChIKey=DKIZCMRQLPYSBV-UHFFFAOYSA-N','CSCc1cccc([N+](=O)[O-])c1OC(C)=O',NULL),
	(162916,0,0,'33319-93-6','Consistent with Molecular Formula','C8H9ClOS',188.6715,NULL,'8F4F91713920A5B9-FICuS-01-50','8F4F91713920A5B9-FICTS-01-2F','8F4F91713920A5B9-uuuuu-01-FF','InChI=1S/C8H9ClOS/c1-11-5-6-4-7(9)2-3-8(6)10/h2-4,10H,5H2,1H3','InChIKey=SPBQLFCSRKEEAB-UHFFFAOYSA-N','CSCc1cc(Cl)ccc1O',NULL),
	(162917,0,0,'68882-89-3','Consistent with Molecular Formula','C15H19NO4S',309.3794,NULL,'4EE9D32CD9AFEB07-FICuS-01-9C','4EE9D32CD9AFEB07-FICTS-01-7B','4EE9D32CD9AFEB07-uuuuu-01-4B','InChI=1S/C15H19NO4S/c1-5-20-15(19)12-6-7-14(13(8-12)9-21-4)16(10(2)17)11(3)18/h6-8H,5,9H2,1-4H3','InChIKey=XCKYLPJGBNDKMQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(C(C)=O)C(C)=O)c(CSC)c1',NULL),
	(162918,1,0,NULL,'Consistent with Molecular Formula','C26H19N3O5S',485.5132,NULL,'519B4C22A984CDEA-FICuS-01-76','519B4C22A984CDEA-FICTS-01-55','519B4C22A984CDEA-uuuuu-01-25','InChI=1S/C26H19N3O5S/c30-26(19-11-13-20(14-12-19)28(31)32)27-24-16-15-21(29(33)34)17-23(24)25(18-7-3-1-4-8-18)35-22-9-5-2-6-10-22/h1-17,25H,(H,27,30)','InChIKey=ZDHLPGACZRGMKP-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1C(Sc1ccccc1)c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(162919,1,0,'42901-03-1','Consistent with Molecular Formula','C21H19NO2S',349.4466,NULL,'FAD03F0369325066-FICuS-01-43','FAD03F0369325066-FICTS-01-22','FAD03F0369325066-uuuuu-01-F2','InChI=1S/C21H19NO2S/c1-24-21(23)16-12-13-19(22)18(14-16)20(15-8-4-2-5-9-15)25-17-10-6-3-7-11-17/h2-14,20H,22H2,1H3','InChIKey=JQRCAFMNYCNVCW-UHFFFAOYSA-N','COC(=O)c1ccc(N)c(C(Sc2ccccc2)c2ccccc2)c1','1'),
	(162920,0,0,'53165-15-4','Consistent with Molecular Formula','C17H17NO2S',299.3868,NULL,'947974101386482F-FICuS-01-26','947974101386482F-FICTS-01-05','947974101386482F-uuuuu-01-D5','InChI=1S/C17H17NO2S/c1-13(19)18(14(2)20)17-11-7-6-8-15(17)12-21-16-9-4-3-5-10-16/h3-11H,12H2,1-2H3','InChIKey=HCCRDGUWMIINBQ-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccccc1CSc1ccccc1',NULL),
	(162921,0,0,'68882-78-0','Consistent with Molecular Formula','C14H17NO3S2',311.4132,NULL,'8993F6A2DF146104-FICuS-01-4D','8993F6A2DF146104-FICTS-01-2C','8993F6A2DF146104-uuuuu-01-FC','InChI=1S/C14H17NO3S2/c1-9(16)15-12-5-4-10(13(17)18-2)8-11(12)14-19-6-3-7-20-14/h4-5,8,14H,3,6-7H2,1-2H3,(H,15,16)','InChIKey=MAAXBRALBGCDAX-UHFFFAOYSA-N','COC(=O)c1ccc(NC(C)=O)c(C2SCCCS2)c1',NULL),
	(162922,0,0,'53165-11-0','Consistent with Molecular Formula','C14H15NS',229.3392,NULL,'F250BD2EDBDCCFEC-FICuS-01-BF','F250BD2EDBDCCFEC-FICTS-01-9E','F250BD2EDBDCCFEC-uuuuu-01-6E','InChI=1S/C14H15NS/c1-11-7-8-14(15)12(9-11)10-16-13-5-3-2-4-6-13/h2-9H,10,15H2,1H3','InChIKey=BJZYVMTXSLUJAR-UHFFFAOYSA-N','Cc1ccc(N)c(CSc2ccccc2)c1',NULL),
	(162923,0,0,'53165-13-2','Consistent with Molecular Formula','C13H12ClNS',249.7575,NULL,'2280BC9C5DEBA378-FICuS-01-77','2280BC9C5DEBA378-FICTS-01-56','2280BC9C5DEBA378-uuuuu-01-26','InChI=1S/C13H12ClNS/c14-11-6-7-13(15)10(8-11)9-16-12-4-2-1-3-5-12/h1-8H,9,15H2','InChIKey=PUAHYGGTRIREJM-UHFFFAOYSA-N','Nc1ccc(Cl)cc1CSc1ccccc1',NULL),
	(162924,0,0,'53218-15-8','Consistent with Molecular Formula','C14H12N2S',240.3222,NULL,'0A0473E1135BB727-FICuS-01-39','0A0473E1135BB727-FICTS-01-18','0A0473E1135BB727-uuuuu-01-E8','InChI=1S/C14H12N2S/c15-9-11-6-7-14(16)12(8-11)10-17-13-4-2-1-3-5-13/h1-8H,10,16H2','InChIKey=BTJHNARILQLNHE-UHFFFAOYSA-N','N#Cc1ccc(N)c(CSc2ccccc2)c1',NULL),
	(162925,0,0,'53165-25-6','Consistent with Molecular Formula','C12H15NOS2',253.3766,NULL,'A8CECFF942FB1017-FICuS-01-87','A8CECFF942FB1017-FICTS-01-66','A8CECFF942FB1017-uuuuu-01-36','InChI=1S/C12H15NOS2/c1-9(14)13-11-6-3-2-5-10(11)12-15-7-4-8-16-12/h2-3,5-6,12H,4,7-8H2,1H3,(H,13,14)','InChIKey=PBEGYZLMWBLEMX-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C1SCCCS1',NULL),
	(162926,0,0,'65134-91-0','Consistent with Molecular Formula','C11H15NOS',209.3056,NULL,'04A20B3EE58250CE-FICuS-01-59','04A20B3EE58250CE-FICTS-01-38','04A20B3EE58250CE-uuuuu-01-08','InChI=1S/C11H15NOS/c1-8-4-5-11(12-9(2)13)10(6-8)7-14-3/h4-6H,7H2,1-3H3,(H,12,13)','InChIKey=WFEWTEHWRPTZQL-UHFFFAOYSA-N','CSCc1cc(C)ccc1NC(C)=O',NULL),
	(162927,0,0,NULL,'Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'E71E6A8D1BE45C3F-FICuS-01-89','E71E6A8D1BE45C3F-FICTS-01-68','E71E6A8D1BE45C3F-uuuuu-01-38','InChI=1S/C11H10O3/c1-13-11(12)14-9-5-8-10-6-3-2-4-7-10/h2-4,6-7H,9H2,1H3','InChIKey=SRNHOYLAGIHMRJ-UHFFFAOYSA-N','COC(=O)OCC#Cc1ccccc1',NULL),
	(162928,0,0,'37559-18-5','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'88052F2E3C9827AD-FICuS-01-60','88052F2E3C9827AD-FICTS-01-3F','88052F2E3C9827AD-uuuuu-01-0F','InChI=1S/C11H10O2/c1-10(12)13-9-5-8-11-6-3-2-4-7-11/h2-4,6-7H,9H2,1H3','InChIKey=COAMNQXIYTUGMM-UHFFFAOYSA-N','CC(=O)OCC#Cc1ccccc1',NULL),
	(162929,1,0,'53475-18-6','Consistent with Molecular Formula','C10H12OS',180.2642,NULL,'EB974E286EFF69E6-FICuS-01-92','EB974E286EFF69E6-FICTS-01-71','EB974E286EFF69E6-uuuuu-01-41','InChI=1S/C10H12OS/c1-8(11)10(12-2)9-6-4-3-5-7-9/h3-7,10H,1-2H3','InChIKey=KUMOLBPEBPTWQC-UHFFFAOYSA-N','CSC(C(C)=O)c1ccccc1','1'),
	(162930,1,0,'14229-63-1','Consistent with Molecular Formula','C11H14OS',194.291,NULL,'700E1B5FD744F6F4-FICuS-01-6A','700E1B5FD744F6F4-FICTS-01-49','700E1B5FD744F6F4-uuuuu-01-19','InChI=1S/C11H14OS/c1-3-10(13-2)11(12)9-7-5-4-6-8-9/h4-8,10H,3H2,1-2H3','InChIKey=DNTIOSKYOIIKGM-UHFFFAOYSA-N','CCC(SC)C(=O)c1ccccc1','1'),
	(162931,0,0,NULL,'Consistent with Molecular Formula','C14H20F3NO2S',323.3727,NULL,'7FFB6A89881F472E-FICuS-01-7D','7FFB6A89881F472E-FICTS-01-5C','5DDFAB82DE7DB4E3-uuuuu-01-58','InChI=1S/C12H20NS.C2HF3O2/c1-12(2,3)13-10-8-6-7-9-11(10)14(4)5;3-2(4,5)1(6)7/h6-9,13H,1-5H3;(H,6,7)/q+1;/p-1','InChIKey=CDAQTYDHKLWMPG-UHFFFAOYSA-M','C[S+](C)c1ccccc1NC(C)(C)C.O=C([O-])C(F)(F)F',NULL),
	(162932,0,0,NULL,'Consistent with Molecular Formula','C11H16ClNS',229.7671,NULL,'B998B74F878736F6-FICuS-01-69','B998B74F878736F6-FICTS-01-48','B998B74F878736F6-uuuuu-01-18','InChI=1S/C11H16ClNS/c1-9-4-5-11(10(13)8-9)14-7-3-2-6-12/h4-5,8H,2-3,6-7,13H2,1H3','InChIKey=OYBKDSFWGIKBFE-UHFFFAOYSA-N','Cc1ccc(SCCCCCl)c(N)c1',NULL),
	(162933,0,0,'53165-19-8','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'D758BAE8A737A1DF-FICuS-01-8D','D758BAE8A737A1DF-FICTS-01-6C','D758BAE8A737A1DF-uuuuu-01-3C','InChI=1S/C11H11NO4/c1-7(14)12-11-4-3-10(16-8(2)15)5-9(11)6-13/h3-6H,1-2H3,(H,12,14)','InChIKey=TZKYYQPFXZZNRV-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(C)=O)cc1C=O',NULL),
	(162934,0,0,'1810-67-9','Consistent with Molecular Formula','C9H6ClNO',179.6055,NULL,'FED51E0C0A3CE124-FICuS-01-77','ADC4D14C7EC463BC-FICTS-01-6F','FED51E0C0A3CE124-uuuuu-01-26','InChI=1S/C9H6ClNO/c10-7-2-3-8-6(5-7)1-4-9(12)11-8/h1-5H,(H,11,12)','InChIKey=OJEBWFGRUPIVSD-UHFFFAOYSA-N','O=c1ccc2cc(Cl)ccc2[nH]1',NULL),
	(162935,0,0,'40335-00-0','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'0A67CB2C26440C7B-FICuS-01-5B','0A67CB2C26440C7B-FICTS-01-3A','0A67CB2C26440C7B-uuuuu-01-0A','InChI=1S/C11H11NO2/c1-13-10-7-11(14-2)12-9-6-4-3-5-8(9)10/h3-7H,1-2H3','InChIKey=XSZBLRGKCBUWRJ-UHFFFAOYSA-N','COc1cc(OC)c2ccccc2n1',NULL),
	(162936,0,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'F27C6844FEE7C5CD-FICuS-01-95','F27C6844FEE7C5CD-FICTS-01-74','F27C6844FEE7C5CD-uuuuu-01-44','InChI=1S/C9H11NO2/c1-12-10-9(11)7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,10,11)','InChIKey=GGLGESNCXBFOSN-UHFFFAOYSA-N','CONC(=O)Cc1ccccc1',NULL),
	(162937,0,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'E3368334356862D1-FICuS-01-2D','E3368334356862D1-FICTS-01-0C','E3368334356862D1-uuuuu-01-DC','InChI=1S/C10H13NO3/c1-13-9-5-3-4-8(6-9)7-10(12)11-14-2/h3-6H,7H2,1-2H3,(H,11,12)','InChIKey=LYJGDAMWOLDEPK-UHFFFAOYSA-N','CONC(=O)Cc1cccc(OC)c1',NULL),
	(162938,0,0,NULL,'Consistent with Molecular Formula','C14H19ClF3NO2S',357.8178,NULL,'7D11E759B7EE4BBA-FICuS-01-8A','7D11E759B7EE4BBA-FICTS-01-69','5F352652E18CB877-uuuuu-01-01','InChI=1S/C12H19ClNS.C2HF3O2/c1-12(2,3)14(15(4)5)11-8-6-10(13)7-9-11;3-2(4,5)1(6)7/h6-9H,1-5H3;(H,6,7)/q+1;/p-1','InChIKey=AIWHLPSVAVURKD-UHFFFAOYSA-M','C[S+](C)N(c1ccc(Cl)cc1)C(C)(C)C.O=C([O-])C(F)(F)F',NULL),
	(162939,1,0,'53512-45-1','Consistent with Molecular Formula','C9H13ClN2OS',232.7275,NULL,'AA8411E565AA8BA6-FICuS-01-6F','AA8411E565AA8BA6-FICTS-01-4E','AA78B6005A2752E8-uuuuu-01-02','InChI=1S/C9H12N2OS.ClH/c1-13(7-9(10)12)11-8-5-3-2-4-6-8;/h2-6H,7H2,1H3,(H2,10,12);1H','InChIKey=HGAQWQDGTAVJDQ-UHFFFAOYSA-N','C/S(CC(N)=O)=N\\c1ccccc1.Cl','1'),
	(162940,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O2S',264.3416,NULL,'A5E52F8D088503E9-FICuS-01-61','A5E52F8D088503E9-FICTS-01-40','A5E52F8D088503E9-uuuuu-01-10','InChI=1S/C13H16N2O2S/c1-15(2)11(16)8-13(18-3)9-6-4-5-7-10(9)14-12(13)17/h4-7H,8H2,1-3H3,(H,14,17)','InChIKey=QGYVLFOCVYORLH-UHFFFAOYSA-N','CSC1(CC(=O)N(C)C)C(=O)Nc2ccccc21','1'),
	(162941,1,0,'40800-69-9','Consistent with Molecular Formula','C9H8N2O3S',224.2338,NULL,'1E130683C5157F8A-FICuS-01-46','3045016922AB93ED-FICTS-01-1E','1E130683C5157F8A-uuuuu-01-F5','InChI=1S/C9H8N2O3S/c1-15-8-6-4-5(11(13)14)2-3-7(6)10-9(8)12/h2-4,8H,1H3,(H,10,12)','InChIKey=PJHFXDUFTXOAMP-UHFFFAOYSA-N','CSC1C(=O)Nc2ccc([N+](=O)[O-])cc21','1'),
	(162942,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O2S',278.3684,NULL,'46936BEB4696063B-FICuS-01-50','46936BEB4696063B-FICTS-01-2F','46936BEB4696063B-uuuuu-01-FF','InChI=1S/C14H18N2O2S/c1-15(2)12(17)9-14(19-4)10-7-5-6-8-11(10)16(3)13(14)18/h5-8H,9H2,1-4H3','InChIKey=KLLGJEMGOMTHBH-UHFFFAOYSA-N','CSC1(CC(=O)N(C)C)C(=O)N(C)c2ccccc21','1'),
	(162943,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O2S',304.4062,NULL,'D10C5B29196DE53A-FICuS-01-63','D10C5B29196DE53A-FICTS-01-42','D10C5B29196DE53A-uuuuu-01-12','InChI=1S/C16H20N2O2S/c1-21-16(11-14(19)18-9-5-2-6-10-18)12-7-3-4-8-13(12)17-15(16)20/h3-4,7-8H,2,5-6,9-11H2,1H3,(H,17,20)','InChIKey=DANLJVPCURZFLE-UHFFFAOYSA-N','CSC1(CC(=O)N2CCCCC2)C(=O)Nc2ccccc21','1'),
	(162944,0,0,'2400-36-4','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'C1A337264E4E18C6-FICuS-01-55','C1A337264E4E18C6-FICTS-01-34','C1A337264E4E18C6-uuuuu-01-04','InChI=1S/C10H11NO/c1-7-6-11-10-5-8(12-2)3-4-9(7)10/h3-6,11H,1-2H3','InChIKey=LSMGVUHULSBVAW-UHFFFAOYSA-N','COc1ccc2c(C)c[nH]c2c1',NULL),
	(162945,0,0,'3382-43-2','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'43DA10A3E4D0806C-FICuS-01-56','43DA10A3E4D0806C-FICTS-01-35','43DA10A3E4D0806C-uuuuu-01-05','InChI=1S/C13H15NO/c1-15-9-6-7-11-10-4-2-3-5-12(10)14-13(11)8-9/h6-8,14H,2-5H2,1H3','InChIKey=LAOWVRRXCCBHEP-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1)CCCC3',NULL),
	(162946,0,0,'2805-84-7','Consistent with Molecular Formula','C13H12F3N',239.2397,NULL,'EE5EAFE5466AD5E1-FICuS-01-9C','EE5EAFE5466AD5E1-FICTS-01-7B','EE5EAFE5466AD5E1-uuuuu-01-4B','InChI=1S/C13H12F3N/c14-13(15,16)8-5-6-12-10(7-8)9-3-1-2-4-11(9)17-12/h5-7,17H,1-4H2','InChIKey=HINYVRIEKBPDTJ-UHFFFAOYSA-N','FC(F)(F)c1ccc2[nH]c3c(c2c1)CCCC3',NULL),
	(162947,1,0,'61394-59-0','Consistent with Molecular Formula','C10H8N2OS',204.246,NULL,'977A3730156A8C05-FICuS-01-39','4D09629C869160E8-FICTS-01-26','977A3730156A8C05-uuuuu-01-E8','InChI=1S/C10H8N2OS/c1-14-9-8-6(5-11)3-2-4-7(8)12-10(9)13/h2-4,9H,1H3,(H,12,13)','InChIKey=PLKFBNWDYFTNAE-UHFFFAOYSA-N','CSC1C(=O)Nc2cccc(C#N)c21','1'),
	(162948,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O3S',238.2606,NULL,'92F83AF2A31684C7-FICuS-01-5D','92F83AF2A31684C7-FICTS-01-3C','92F83AF2A31684C7-uuuuu-01-0C','InChI=1S/C10H10N2O3S/c1-10(16-2)8-6(11-9(10)13)4-3-5-7(8)12(14)15/h3-5H,1-2H3,(H,11,13)','InChIKey=VIEILYWATRTRRA-UHFFFAOYSA-N','CSC1(C)C(=O)Nc2cccc([N+](=O)[O-])c21','1'),
	(162949,1,0,'61394-74-9','Consistent with Molecular Formula','C10H10N2O3S',238.2606,NULL,'050E37E9DFFEC57B-FICuS-01-8F','050E37E9DFFEC57B-FICTS-01-6E','050E37E9DFFEC57B-uuuuu-01-3E','InChI=1S/C10H10N2O3S/c1-10(16-2)7-4-3-6(12(14)15)5-8(7)11-9(10)13/h3-5H,1-2H3,(H,11,13)','InChIKey=USUBQHOXUOPTCG-UHFFFAOYSA-N','CSC1(C)C(=O)Nc2cc([N+](=O)[O-])ccc21','1'),
	(162950,1,0,'61394-60-3','Consistent with Molecular Formula','C9H8N2O3S',224.2338,NULL,'961A0CDA22B41310-FICuS-01-3F','4B5ACE5099D91B60-FICTS-01-47','961A0CDA22B41310-uuuuu-01-EE','InChI=1S/C9H8N2O3S/c1-15-8-5-3-2-4-6(11(13)14)7(5)10-9(8)12/h2-4,8H,1H3,(H,10,12)','InChIKey=PLHVJUCFEQIONO-UHFFFAOYSA-N','CSC1C(=O)Nc2c1cccc2[N+](=O)[O-]','1'),
	(162951,1,0,NULL,'Consistent with Molecular Formula','C11H10F3NOS',261.2613,NULL,'63F6014482350FE4-FICuS-01-36','63F6014482350FE4-FICTS-01-15','63F6014482350FE4-uuuuu-01-E5','InChI=1S/C11H10F3NOS/c1-10(17-2)7-4-3-6(11(12,13)14)5-8(7)15-9(10)16/h3-5H,1-2H3,(H,15,16)','InChIKey=UOGYDSBLBNFCNN-UHFFFAOYSA-N','CSC1(C)C(=O)Nc2cc(C(F)(F)F)ccc21','1'),
	(162952,1,0,NULL,'Consistent with Molecular Formula','C11H10F3NOS',261.2613,NULL,'B3BFB6F93AE66B82-FICuS-01-8C','B3BFB6F93AE66B82-FICTS-01-6B','B3BFB6F93AE66B82-uuuuu-01-3B','InChI=1S/C11H10F3NOS/c1-10(17-2)7-5-6(11(12,13)14)3-4-8(7)15-9(10)16/h3-5H,1-2H3,(H,15,16)','InChIKey=WHMALMMFJHZULZ-UHFFFAOYSA-N','CSC1(C)C(=O)Nc2ccc(C(F)(F)F)cc21','1'),
	(162953,1,0,'61394-63-6','Consistent with Molecular Formula','C11H13NO2S',223.2892,NULL,'7AE487CC810558F1-FICuS-01-5F','7AE487CC810558F1-FICTS-01-3E','7AE487CC810558F1-uuuuu-01-0E','InChI=1S/C11H13NO2S/c1-11(15-3)8-5-4-7(14-2)6-9(8)12-10(11)13/h4-6H,1-3H3,(H,12,13)','InChIKey=SFVZIVXOLLXLNA-UHFFFAOYSA-N','COc1ccc2c(c1)NC(=O)C2(C)SC','1'),
	(162954,1,0,NULL,'Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'1FAC4899039B0C08-FICuS-01-59','63F1DD4EC1F3BA7E-FICTS-01-73','1FAC4899039B0C08-uuuuu-01-08','InChI=1S/C12H15NO3S/c1-13-10-8(16-3)6-5-7(15-2)9(10)11(17-4)12(13)14/h5-6,11H,1-4H3','InChIKey=QBECPBWYJXYAKP-UHFFFAOYSA-N','COc1ccc(OC)c2c1C(SC)C(=O)N2C','1'),
	(162955,0,0,NULL,'Consistent with Molecular Formula','C8H12ClNS',189.7025,NULL,'D506F29A2F5D27D6-FICuS-01-6C','D506F29A2F5D27D6-FICTS-01-4B','D5FA557F10D0FE98-uuuuu-01-2E','InChI=1S/C8H11NS.ClH/c1-9-7-10-8-5-3-2-4-6-8;/h2-6,9H,7H2,1H3;1H','InChIKey=XWTVKQBSEGGEKS-UHFFFAOYSA-N','CNCSc1ccccc1.Cl',NULL),
	(162956,0,0,'13493-47-5','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'C39552FC25D048B6-FICuS-01-5A','C39552FC25D048B6-FICTS-01-39','C39552FC25D048B6-uuuuu-01-09','InChI=1S/C9H9NO2/c1-7(12)10-9-5-3-2-4-8(9)6-11/h2-6H,1H3,(H,10,12)','InChIKey=OWMJAQBUFVTERI-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C=O',NULL),
	(162957,0,0,'51339-08-3','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'9C3AAC89E7FC77BC-FICuS-01-A4','9C3AAC89E7FC77BC-FICTS-01-83','9C3AAC89E7FC77BC-uuuuu-01-53','InChI=1S/C18H19NO3/c1-18(2,3)19(16(20)14-10-6-4-7-11-14)22-17(21)15-12-8-5-9-13-15/h4-13H,1-3H3','InChIKey=PLXHVQVLZHOFDY-UHFFFAOYSA-N','CC(C)(C)N(OC(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(162958,0,0,'65134-92-1','Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'DBEFF7C4ED792A1B-FICuS-01-AB','DBEFF7C4ED792A1B-FICTS-01-8A','DBEFF7C4ED792A1B-uuuuu-01-5A','InChI=1S/C13H17NO3S/c1-4-17-13(16)10-5-6-12(14-9(2)15)11(7-10)8-18-3/h5-7H,4,8H2,1-3H3,(H,14,15)','InChIKey=OOGRJJUYSISAKR-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(C)=O)c(CSC)c1',NULL),
	(162959,0,0,NULL,'Consistent with Molecular Formula','C12H15NOS2',253.3766,NULL,'3C93B95BEDADA3B8-FICuS-01-97','3C93B95BEDADA3B8-FICTS-01-76','3C93B95BEDADA3B8-uuuuu-01-46','InChI=1S/C12H15NOS2/c1-8-3-4-11(13-9(2)14)10(7-8)12-15-5-6-16-12/h3-4,7,12H,5-6H2,1-2H3,(H,13,14)','InChIKey=ILLAZZSLVPAPNC-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)cc1C1SCCS1',NULL),
	(162960,0,0,'53475-25-5','Consistent with Molecular Formula','C16H15N',221.3012,'1H-Indole, 3-ethyl-2-phenyl-','60A5F0FDCE75F130-FICuS-01-71','60A5F0FDCE75F130-FICTS-01-50','60A5F0FDCE75F130-uuuuu-01-20','InChI=1S/C16H15N/c1-2-13-14-10-6-7-11-15(14)17-16(13)12-8-4-3-5-9-12/h3-11,17H,2H2,1H3','InChIKey=CMFLUPJEPONPRP-UHFFFAOYSA-N','CCc1c(-c2ccccc2)[nH]c2ccccc12',NULL),
	(162961,1,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'2D9548789F6CA58A-FICuS-01-6D','2D9548789F6CA58A-FICTS-01-4C','2D9548789F6CA58A-uuuuu-01-1C','InChI=1S/C12H13NO2/c1-8(12(14)15-2)11-7-9-5-3-4-6-10(9)13-11/h3-8,13H,1-2H3','InChIKey=GAMURTSIMKWGEJ-UHFFFAOYSA-N','COC(=O)C(C)c1cc2ccccc2[nH]1','1'),
	(162962,0,0,NULL,'Consistent with Molecular Formula','C16H15NS',253.3612,NULL,'4FB2B0D010468627-FICuS-01-3D','4FB2B0D010468627-FICTS-01-1C','4FB2B0D010468627-uuuuu-01-EC','InChI=1S/C16H15NS/c1-12-16(14-9-5-6-10-15(14)17-12)18-11-13-7-3-2-4-8-13/h2-10,17H,11H2,1H3','InChIKey=LONJHSQLGJHHKK-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1SCc1ccccc1',NULL),
	(162963,1,0,'32368-19-7','Consistent with Molecular Formula','C15H14OS',242.335,NULL,'E49E5084FA9D522E-FICuS-01-71','E49E5084FA9D522E-FICTS-01-50','E49E5084FA9D522E-uuuuu-01-20','InChI=1S/C15H14OS/c1-17-15(13-10-6-3-7-11-13)14(16)12-8-4-2-5-9-12/h2-11,15H,1H3','InChIKey=AKLVSKZFNIRPDR-UHFFFAOYSA-N','CSC(C(=O)c1ccccc1)c1ccccc1','1'),
	(162964,2,0,NULL,'Consistent with Molecular Formula','C14H16O3S',264.3386,NULL,'294FA0D6C7F519E1-FICuS-01-6C','294FA0D6C7F519E1-FICTS-01-4B','294FA0D6C7F519E1-uuuuu-01-1B','InChI=1S/C14H16O3S/c1-17-14(16)11-8-5-9-12(13(11)15)18-10-6-3-2-4-7-10/h2-4,6-7,11-12H,5,8-9H2,1H3','InChIKey=VQBYZPNSAJCUQU-UHFFFAOYSA-N','COC(=O)C1CCCC(Sc2ccccc2)C1=O','1'),
	(162965,0,0,'63017-92-5','Consistent with Molecular Formula','C13H19NOS2',269.4192,NULL,'F2813CE6C14871E9-FICuS-01-5F','F2813CE6C14871E9-FICTS-01-3E','F2813CE6C14871E9-uuuuu-01-0E','InChI=1S/C13H19NOS2/c1-5-13(16-3,17-4)12(15)14(2)11-9-7-6-8-10-11/h6-10H,5H2,1-4H3','InChIKey=XULIPEBUGXWYKW-UHFFFAOYSA-N','CCC(SC)(SC)C(=O)N(C)c1ccccc1',NULL),
	(162966,0,0,'63017-90-3','Consistent with Molecular Formula','C7H15NOS3',225.3816,NULL,'B2694F18EAAD29A7-FICuS-01-7B','B2694F18EAAD29A7-FICTS-01-5A','B2694F18EAAD29A7-uuuuu-01-2A','InChI=1S/C7H15NOS3/c1-8(2)6(9)7(10-3,11-4)12-5/h1-5H3','InChIKey=VXRQAMKIDXRJKV-UHFFFAOYSA-N','CSC(SC)(SC)C(=O)N(C)C',NULL),
	(162967,0,0,'63017-89-0','Consistent with Molecular Formula','C7H13NOS2',191.3058,NULL,'F985CE501296CC17-FICuS-01-60','F985CE501296CC17-FICTS-01-3F','F985CE501296CC17-uuuuu-01-0F','InChI=1S/C7H13NOS2/c1-8-5-4-7(10-2,11-3)6(8)9/h4-5H2,1-3H3','InChIKey=SWBCUHQKMZPBDS-UHFFFAOYSA-N','CSC1(SC)CCN(C)C1=O',NULL),
	(162968,1,0,'16563-14-7','Consistent with Molecular Formula','C5H5NOS',127.1606,NULL,'D585F69E89AEEB9A-FICuS-01-9F','D585F69E89AEEB9A-FICTS-01-7E','D585F69E89AEEB9A-uuuuu-01-4E','InChI=1S/C5H5NOS/c6-1-4-2-8-3-5(4)7/h4H,2-3H2','InChIKey=OHPSBDAUCJNDHP-UHFFFAOYSA-N','N#CC1CSCC1=O','1'),
	(162969,0,0,NULL,'Consistent with Molecular Formula','C7H10BrNO',204.0661,NULL,'9FD0A6A2E6804F23-FICuS-01-66','9FD0A6A2E6804F23-FICTS-01-45','9FD0A6A2E6804F23-uuuuu-01-15','InChI=1S/C7H10BrNO/c8-9-6-3-1-5(2-4-6)7(9)10/h5-6H,1-4H2','InChIKey=UEWQFFWGTYFYHP-UHFFFAOYSA-N','O=C1C2CCC(CC2)N1Br',NULL),
	(162970,1,0,'61394-53-4','Consistent with Molecular Formula','C9H8ClNOS',213.6813,NULL,'0221234E27ECF760-FICuS-01-3E','A52A601ECAB170B7-FICTS-01-42','0221234E27ECF760-uuuuu-01-ED','InChI=1S/C9H8ClNOS/c1-13-8-6-4-5(10)2-3-7(6)11-9(8)12/h2-4,8H,1H3,(H,11,12)','InChIKey=TWWINSCIZJKYJM-UHFFFAOYSA-N','CSC1C(=O)Nc2ccc(Cl)cc21','1'),
	(162971,1,0,'61394-70-5','Consistent with Molecular Formula','C13H15NO3S',265.3264,NULL,'00CF2517F5509587-FICuS-01-3C','00CF2517F5509587-FICTS-01-1B','00CF2517F5509587-uuuuu-01-EB','InChI=1S/C13H15NO3S/c1-4-17-11(15)8-5-6-10-9(7-8)13(2,18-3)12(16)14-10/h5-7H,4H2,1-3H3,(H,14,16)','InChIKey=QDISKMOXSSTFNR-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)C(C)(SC)C(=O)N2','1'),
	(162972,1,0,'64872-86-2','Consistent with Molecular Formula','C19H23NO2S',329.4562,NULL,'B064B06A53ACD908-FICuS-01-5D','B064B06A53ACD908-FICTS-01-3C','B064B06A53ACD908-uuuuu-01-0C','InChI=1S/C19H23NO2S/c1-4-8-19(23-16-9-6-5-7-10-16)17-13-15(22-3)11-12-18(17)20-14(2)21/h5-7,9-13,19H,4,8H2,1-3H3,(H,20,21)','InChIKey=CDYHTFURXHKZEQ-UHFFFAOYSA-N','CCCC(Sc1ccccc1)c1cc(OC)ccc1NC(C)=O','1'),
	(162973,1,0,'64872-85-1','Consistent with Molecular Formula','C18H21NOS',299.43,NULL,'034C4FEC2FA6BFE8-FICuS-01-97','034C4FEC2FA6BFE8-FICTS-01-76','034C4FEC2FA6BFE8-uuuuu-01-46','InChI=1S/C18H21NOS/c1-3-9-18(21-15-10-5-4-6-11-15)16-12-7-8-13-17(16)19-14(2)20/h4-8,10-13,18H,3,9H2,1-2H3,(H,19,20)','InChIKey=STZWZYQKWDYTEP-UHFFFAOYSA-N','CCCC(Sc1ccccc1)c1ccccc1NC(C)=O','1'),
	(162974,1,0,NULL,'Consistent with Molecular Formula','C7H13BrO2S',241.1425,NULL,'5EA387380FE6D9A5-FICuS-01-73','5EA387380FE6D9A5-FICTS-01-52','5EA387380FE6D9A5-uuuuu-01-22','InChI=1S/C7H13BrO2S/c1-3-10-7(9)6(11-2)4-5-8/h6H,3-5H2,1-2H3','InChIKey=YEIVYNCZUAYDQV-UHFFFAOYSA-N','CCOC(=O)C(CCBr)SC','1'),
	(162975,1,0,'66365-64-8','Consistent with Molecular Formula','C16H15NOS',269.3606,NULL,'2463F8A10988D88E-FICuS-01-58','2463F8A10988D88E-FICTS-01-37','2463F8A10988D88E-uuuuu-01-07','InChI=1S/C16H15NOS/c1-17-14-10-6-5-9-13(14)15(11-16(17)18)19-12-7-3-2-4-8-12/h2-10,15H,11H2,1H3','InChIKey=IFCVJGNTWZXCDA-UHFFFAOYSA-N','CN1C(=O)CC(Sc2ccccc2)c2ccccc21','1'),
	(162976,1,0,'66365-65-9','Consistent with Molecular Formula','C16H14ClNOS',303.8057,NULL,'140F6679BAB75E3B-FICuS-01-69','140F6679BAB75E3B-FICTS-01-48','140F6679BAB75E3B-uuuuu-01-18','InChI=1S/C16H14ClNOS/c1-18-14-8-7-11(17)9-13(14)15(10-16(18)19)20-12-5-3-2-4-6-12/h2-9,15H,10H2,1H3','InChIKey=CJWVLYIZRVMULW-UHFFFAOYSA-N','CN1C(=O)CC(Sc2ccccc2)c2cc(Cl)ccc21','1'),
	(162977,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'7778542DDA1602FA-FICuS-01-58','7778542DDA1602FA-FICTS-01-37','7778542DDA1602FA-uuuuu-01-07','InChI=1S/C17H18ClNO2/c1-17(2,3)19(15-7-5-4-6-8-15)21-16(20)13-9-11-14(18)12-10-13/h4-12H,1-3H3','InChIKey=SJLQNSSHDSPHMY-UHFFFAOYSA-N','CC(C)(C)N(OC(=O)c1ccc(Cl)cc1)c1ccccc1',NULL),
	(162978,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'7AF57F66997A0AF3-FICuS-01-77','7AF57F66997A0AF3-FICTS-01-56','7AF57F66997A0AF3-uuuuu-01-26','InChI=1S/C18H18N2O2/c1-18(2,3)20(16-7-5-4-6-8-16)22-17(21)15-11-9-14(13-19)10-12-15/h4-12H,1-3H3','InChIKey=UQCSDVVMLFANFP-UHFFFAOYSA-N','CC(C)(C)N(OC(=O)c1ccc(C#N)cc1)c1ccccc1',NULL),
	(162979,0,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'99642163E8FAF015-FICuS-01-4F','99642163E8FAF015-FICTS-01-2E','99642163E8FAF015-uuuuu-01-FE','InChI=1S/C18H21NO3/c1-18(2,3)19(15-8-6-5-7-9-15)22-17(20)14-10-12-16(21-4)13-11-14/h5-13H,1-4H3','InChIKey=IGQNOITWMZZXGD-UHFFFAOYSA-N','COc1ccc(C(=O)ON(c2ccccc2)C(C)(C)C)cc1',NULL),
	(162980,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'34FF78A3F1193D5F-FICuS-01-70','34FF78A3F1193D5F-FICTS-01-4F','34FF78A3F1193D5F-uuuuu-01-1F','InChI=1S/C17H18N2O4/c1-17(2,3)18(14-7-5-4-6-8-14)23-16(20)13-9-11-15(12-10-13)19(21)22/h4-12H,1-3H3','InChIKey=NHRYHCIAVVDRBA-UHFFFAOYSA-N','CC(C)(C)N(OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(162981,0,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'C912727B6CADC33E-FICuS-01-74','C912727B6CADC33E-FICTS-01-53','C912727B6CADC33E-uuuuu-01-23','InChI=1S/C18H21NO2/c1-14-10-12-16(13-11-14)19(18(2,3)4)21-17(20)15-8-6-5-7-9-15/h5-13H,1-4H3','InChIKey=NNINQKWBSNXKGC-UHFFFAOYSA-N','Cc1ccc(N(OC(=O)c2ccccc2)C(C)(C)C)cc1',NULL),
	(162982,0,0,'23819-52-5','Consistent with Molecular Formula','C11H17NO',179.2614,'Benzenamine, N-(1,1-dimethylethyl)-N-hydroxy-4-methyl-','0F3092B1C0072CA6-FICuS-01-44','0F3092B1C0072CA6-FICTS-01-23','0F3092B1C0072CA6-uuuuu-01-F3','InChI=1S/C11H17NO/c1-9-5-7-10(8-6-9)12(13)11(2,3)4/h5-8,13H,1-4H3','InChIKey=QEUYWYSHPWRQMC-UHFFFAOYSA-N','Cc1ccc(N(O)C(C)(C)C)cc1',NULL),
	(162983,1,0,NULL,'Consistent with Molecular Formula','C18H17NO2Se',358.2978,NULL,'96F1529C5CC17B56-FICuS-01-60','96F1529C5CC17B56-FICTS-01-3F','96F1529C5CC17B56-uuuuu-01-0F','InChI=1S/C18H17NO2Se/c1-12(18(20)21-2)16-17(22-13-8-4-3-5-9-13)14-10-6-7-11-15(14)19-16/h3-12,19H,1-2H3','InChIKey=MDZAFYBNGRZCLF-UHFFFAOYSA-N','COC(=O)C(C)c1[nH]c2ccccc2c1[Se]c1ccccc1','1'),
	(162984,1,0,'63017-93-6','Consistent with Molecular Formula','C12H17NOS',223.3324,NULL,'4DE023D84B365C31-FICuS-01-50','4DE023D84B365C31-FICTS-01-2F','4DE023D84B365C31-uuuuu-01-FF','InChI=1S/C12H17NOS/c1-4-11(15-3)12(14)13(2)10-8-6-5-7-9-10/h5-9,11H,4H2,1-3H3','InChIKey=JVHSBXKRERUBJZ-UHFFFAOYSA-N','CCC(SC)C(=O)N(C)c1ccccc1','1'),
	(162985,1,0,'63017-99-2','Consistent with Molecular Formula','C14H21NOS',251.386,NULL,'EED725B036E724F3-FICuS-01-69','EED725B036E724F3-FICTS-01-48','EED725B036E724F3-uuuuu-01-18','InChI=1S/C14H21NOS/c1-4-5-11-13(17-3)14(16)15(2)12-9-7-6-8-10-12/h6-10,13H,4-5,11H2,1-3H3','InChIKey=DACYDQSOYDMBRU-UHFFFAOYSA-N','CCCCC(SC)C(=O)N(C)c1ccccc1','1'),
	(162986,1,0,'89619-11-4','Consistent with Molecular Formula','C11H9F3O2',230.1861,NULL,'265736FA2D1355C9-FICuS-01-4B','265736FA2D1355C9-FICTS-01-2A','265736FA2D1355C9-uuuuu-01-FA','InChI=1S/C11H9F3O2/c1-16-9-5-2-8(3-6-9)4-7-10(15)11(12,13)14/h2-3,5-6,10,15H,1H3','InChIKey=GCAPCQLCSDANQB-UHFFFAOYSA-N','COc1ccc(C#CC(O)C(F)(F)F)cc1','1'),
	(162987,0,0,'63742-19-8','Consistent with Molecular Formula','C5H7NO2S',145.1758,NULL,'ACFCBDE2F15DD2D1-FICuS-01-AC','9D5F1C0460BD811E-FICTS-01-41','ACFCBDE2F15DD2D1-uuuuu-01-5B','InChI=1S/C5H7NO2S/c1-9-6-4(7)2-3-5(6)8/h2-3H2,1H3','InChIKey=ASMHRQPUVUEGBD-UHFFFAOYSA-N','CSN1C(=O)CCC1=O',NULL),
	(162988,0,0,'37914-48-0','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'AF1D98A85E3FC456-FICuS-01-82','AF1D98A85E3FC456-FICTS-01-61','AF1D98A85E3FC456-uuuuu-01-31','InChI=1S/C12H10N2O3/c1-2-17-12(15)11-9(7-13)8-5-3-4-6-10(8)14(11)16/h3-6,16H,2H2,1H3','InChIKey=FQEGTISMQIGOBP-UHFFFAOYSA-N','CCOC(=O)c1c(C#N)c2ccccc2n1O',NULL),
	(162989,0,0,'35347-10-5','Consistent with Molecular Formula','C12H20ClNS',245.8097,NULL,'28DA8EEAB67A13CC-FICuS-01-93','28DA8EEAB67A13CC-FICTS-01-72','0AAFDD402AE8396A-uuuuu-01-2D','InChI=1S/C12H20NS.ClH/c1-12(2,3)13(14(4)5)11-9-7-6-8-10-11;/h6-10H,1-5H3;1H/q+1;/p-1','InChIKey=UDPRVJZSUPIUQM-UHFFFAOYSA-M','C[S+](C)N(c1ccccc1)C(C)(C)C.[Cl-]',NULL),
	(162990,2,0,'22748-30-7','Consistent with Molecular Formula','C9H12Cl2O2',223.0986,NULL,'FC3EA763BAEDCBD2-FICuS-01-B0','FC3EA763BAEDCBD2-FICTS-01-8F','FC3EA763BAEDCBD2-uuuuu-01-5F','InChI=1S/C9H12Cl2O2/c1-12-9(13-2)5-3-4-6(9)8(11)7(5)10/h5-6H,3-4H2,1-2H3','InChIKey=GZVSFPOQHCENBW-UHFFFAOYSA-N','COC1(OC)C2CCC1C(Cl)=C2Cl','1'),
	(162991,0,0,NULL,'Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'F4A50164D6D4C6C3-FICuS-01-63','F4A50164D6D4C6C3-FICTS-01-42','F4A50164D6D4C6C3-uuuuu-01-12','InChI=1S/C7H13NO/c9-8-5-6-1-3-7(8)4-2-6/h6-7,9H,1-5H2','InChIKey=SKFMYJNCEBNPSM-UHFFFAOYSA-N','ON1CC2CCC1CC2',NULL),
	(162992,0,0,'33707-40-3','Consistent with Molecular Formula','C3H7NOS',105.1544,NULL,'63FA8BDDB2635143-FICuS-01-63','63FA8BDDB2635143-FICTS-01-42','63FA8BDDB2635143-uuuuu-01-12','InChI=1S/C3H7NOS/c1-3(5)4-6-2/h1-2H3,(H,4,5)','InChIKey=GGQQANJFYSLXPI-UHFFFAOYSA-N','CSNC(C)=O',NULL),
	(162993,0,0,NULL,'Consistent with Molecular Formula','C7H14O3S',178.2458,NULL,'03E83D5363E939E0-FICuS-01-4E','03E83D5363E939E0-FICTS-01-2D','03E83D5363E939E0-uuuuu-01-FD','InChI=1S/C7H14O3S/c1-11-6-7(2-3-8)9-4-5-10-7/h8H,2-6H2,1H3','InChIKey=BERRCRUNOYCDPM-UHFFFAOYSA-N','CSCC1(CCO)OCCO1',NULL),
	(162994,1,0,NULL,'Consistent with Molecular Formula','C7H12O3S',176.23,NULL,'5FB66CED21E7C8E6-FICuS-01-91','5FB66CED21E7C8E6-FICTS-01-70','5FB66CED21E7C8E6-uuuuu-01-40','InChI=1S/C7H12O3S/c1-5(11-3)6(8)4-7(9)10-2/h5H,4H2,1-3H3','InChIKey=YUHSJKQDYMGSER-UHFFFAOYSA-N','COC(=O)CC(=O)C(C)SC','1'),
	(162995,0,0,NULL,'No Comparision - Unparameterized Atom - P(a2) connected atoms =[ N Cl C C C ]','C20H21ClNP',341.8194,NULL,'F13DBB1403B02063-FICuS-01-3E','F13DBB1403B02063-FICTS-01-1D','F13DBB1403B02063-uuuuu-01-ED','InChI=1S/C20H21ClNP/c1-22(18-12-6-3-7-13-18)23(2,21,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17H,1-2H3','InChIKey=JEXIDWJZVAUHMF-UHFFFAOYSA-N','CN(c1ccccc1)P(C)(Cl)(c1ccccc1)c1ccccc1',NULL),
	(162996,1,0,'42770-13-8','Consistent with Molecular Formula','C9H12N2S',180.2672,NULL,'FC4F7E9E5004D82B-FICuS-01-7D','FC4F7E9E5004D82B-FICTS-01-5C','FC4F7E9E5004D82B-uuuuu-01-2C','InChI=1S/C9H12N2S/c10-9-7(3-1-5-11-9)8-4-2-6-12-8/h1,3,5,8H,2,4,6H2,(H2,10,11)','InChIKey=JAJWXPQYEROJAE-UHFFFAOYSA-N','Nc1ncccc1C1CCCS1','1'),
	(162997,0,0,'40070-39-1','Consistent with Molecular Formula','C8H17BrO3',241.1245,NULL,'0DE416FAD63ECBD4-FICuS-01-91','0DE416FAD63ECBD4-FICTS-01-70','0DE416FAD63ECBD4-uuuuu-01-40','InChI=1S/C8H17BrO3/c1-4-10-8(7-9,11-5-2)12-6-3/h4-7H2,1-3H3','InChIKey=FVKSPKMLNBZIEU-UHFFFAOYSA-N','CCOC(CBr)(OCC)OCC',NULL),
	(162998,1,0,'15017-07-9','Consistent with Molecular Formula','C13H13NOS',231.3118,NULL,'2674FB56DB4C88A4-FICuS-01-6F','2674FB56DB4C88A4-FICTS-01-4E','2674FB56DB4C88A4-uuuuu-01-1E','InChI=1S/C13H13NOS/c1-14(12-8-4-2-5-9-12)16(15)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=IKVMOXJVQKYEPG-UHFFFAOYSA-N','CN(c1ccccc1)S(=O)c1ccccc1','1'),
	(162999,0,0,NULL,'Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'04744F8E268EF464-FICuS-01-56','04744F8E268EF464-FICTS-01-35','04744F8E268EF464-uuuuu-01-05','InChI=1S/C14H13NOS/c1-12(16)15(13-8-4-2-5-9-13)17-14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=OGQWKHVFQXWRJL-UHFFFAOYSA-N','CC(=O)N(Sc1ccccc1)c1ccccc1',NULL),
	(163000,1,0,NULL,'Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'1DA8E78794BB8C31-FICuS-01-70','1DA8E78794BB8C31-FICTS-01-4F','1DA8E78794BB8C31-uuuuu-01-1F','InChI=1S/C15H16N2/c16-10-11-6-2-1-3-8-13-12-7-4-5-9-14(12)17-15(11)13/h4-5,7,9,11,17H,1-3,6,8H2','InChIKey=WPSNDEKDVFZQFO-UHFFFAOYSA-N','N#CC1CCCCCc2c1[nH]c1ccccc21','1'),
	(163001,0,0,NULL,'Consistent with Molecular Formula','C16H20Cl2N2S2',375.3734,NULL,'D92C664C2BE6A061-FICuS-01-63','D92C664C2BE6A061-FICTS-01-42','5EA5F425BD70A351-uuuuu-01-0E','InChI=1S/2C8H10ClNS/c1-11-5-6-2-3-7(9)4-8(6)10;1-11-5-6-7(9)3-2-4-8(6)10/h2*2-4H,5,10H2,1H3','InChIKey=SFWFSVJCJJIAQI-UHFFFAOYSA-N','CSCc1c(N)cccc1Cl.CSCc1ccc(Cl)cc1N',NULL),
	(163002,0,0,'21502-31-8','Consistent with Molecular Formula','C8H10ClNS',187.6867,NULL,'9C716EE2CCC61581-FICuS-01-6B','9C716EE2CCC61581-FICTS-01-4A','9C716EE2CCC61581-uuuuu-01-1A','InChI=1S/C8H10ClNS/c1-11-5-6-4-7(9)2-3-8(6)10/h2-4H,5,10H2,1H3','InChIKey=TUZOKUVGOHPVIO-UHFFFAOYSA-N','CSCc1cc(Cl)ccc1N',NULL),
	(163003,0,0,'34774-93-1','Consistent with Molecular Formula','C8H10N2O2S',198.2392,NULL,'27B1C83F52891E86-FICuS-01-53','27B1C83F52891E86-FICTS-01-32','27B1C83F52891E86-uuuuu-01-02','InChI=1S/C8H10N2O2S/c1-13-5-6-4-7(10(11)12)2-3-8(6)9/h2-4H,5,9H2,1H3','InChIKey=HCRSXTSGSLECNB-UHFFFAOYSA-N','CSCc1cc([N+](=O)[O-])ccc1N',NULL),
	(163004,0,0,NULL,'Consistent with Molecular Formula','C13H21NO',207.315,NULL,'92D0CD9AB472DF29-FICuS-01-7B','92D0CD9AB472DF29-FICTS-01-5A','92D0CD9AB472DF29-uuuuu-01-2A','InChI=1S/C13H21NO/c1-6-15-13(5)9-7-11(8-10-13)14-12(2,3)4/h7-10H,6H2,1-5H3/b14-11-','InChIKey=LBHNUASUJNASJZ-KAMYIIQDSA-N','CCOC1(C)C=CC(=NC(C)(C)C)C=C1',NULL),
	(163005,0,0,'34774-88-4','Consistent with Molecular Formula','C8H10ClNS',187.6867,NULL,'08970AE2C1C96368-FICuS-01-4E','08970AE2C1C96368-FICTS-01-2D','08970AE2C1C96368-uuuuu-01-FD','InChI=1S/C8H10ClNS/c1-11-5-6-3-2-4-7(9)8(6)10/h2-4H,5,10H2,1H3','InChIKey=NQURKOQGRQARCN-UHFFFAOYSA-N','CSCc1cccc(Cl)c1N',NULL),
	(163006,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'CD40598BE6F4453F-FICuS-01-71','CD40598BE6F4453F-FICTS-01-50','CD40598BE6F4453F-uuuuu-01-20','InChI=1S/C11H12N2O/c1-2-4-10-9(3-1)12-11(13-10)8-5-6-14-7-8/h1-4,8H,5-7H2,(H,12,13)','InChIKey=FIIVPCQPXYNNTP-UHFFFAOYSA-N','c1ccc2[nH]c(C3CCOC3)nc2c1','1'),
	(163007,2,0,'42211-40-5','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'FB3E643B63CB94E0-FICuS-01-76','FB3E643B63CB94E0-FICTS-01-55','FB3E643B63CB94E0-uuuuu-01-25','InChI=1S/C17H18O3/c1-15-11-14-16(20-15,13-6-3-2-5-12(13)15)7-4-8-17(14)18-9-10-19-17/h2-3,5-6,11H,4,7-10H2,1H3','InChIKey=MRZJGEUYJXIJHZ-UHFFFAOYSA-N','CC12C=C3C4(CCCC3(O1)c1ccccc12)OCCO4','1'),
	(163008,2,0,'56674-93-2','Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'129D65419121BA15-FICuS-01-2D','129D65419121BA15-FICTS-01-0C','129D65419121BA15-uuuuu-01-DC','InChI=1S/C19H22O5/c1-17-11-16-18(24-17,5-4-6-19(16)22-7-8-23-19)13-10-15(21-3)14(20-2)9-12(13)17/h9-11H,4-8H2,1-3H3','InChIKey=ALTDNLHQWFQKIX-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCCC4(OCCO4)C1=CC2(C)O3','1'),
	(163009,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O3',364.4432,NULL,'808649ABC47AB216-FICuS-01-57','808649ABC47AB216-FICTS-01-36','808649ABC47AB216-uuuuu-01-06','InChI=1S/C22H24N2O3/c25-20(17-9-3-1-4-10-17)15-22(27)18-11-5-6-12-19(18)24(21(22)26)16-23-13-7-2-8-14-23/h1,3-6,9-12,27H,2,7-8,13-16H2','InChIKey=VTAKAVRLLVZMIZ-UHFFFAOYSA-N','O=C(CC1(O)C(=O)N(CN2CCCCC2)c2ccccc21)c1ccccc1','1'),
	(163010,5,0,NULL,'Consistent with Molecular Formula','C26H26O11',514.4848,NULL,'59C426F4003C990D-FICuS-01-4A','59C426F4003C990D-FICTS-01-29','59C426F4003C990D-uuuuu-01-F9','InChI=1S/C26H26O11/c1-10(27)26(34)7-12-19(16(8-26)37-17-6-13(28)14(29)9-36-17)25(33)21-20(23(12)31)22(30)11-4-3-5-15(35-2)18(11)24(21)32/h3-5,13-14,16-17,28-29,31,33-34H,6-9H2,1-2H3','InChIKey=VSKLNBMTCNVBDG-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(O)C(O)CO1','1'),
	(163011,3,0,'70945-75-4','Consistent with Molecular Formula','C19H24N4O5',388.4224,NULL,'90E5C55D15BF6B61-FICuS-01-68','90E5C55D15BF6B61-FICTS-01-47','90E5C55D15BF6B61-uuuuu-01-17','InChI=1S/C19H24N4O5/c1-21-6-7-22(14-5-3-2-4-13(14)21)9-12-10-23(19(27)20-18(12)26)17-8-15(25)16(11-24)28-17/h2-5,10,15-17,24-25H,6-9,11H2,1H3,(H,20,26,27)','InChIKey=IKIVBWJXBPWYEJ-UHFFFAOYSA-N','CN1CCN(Cc2cn(C3CC(O)C(CO)O3)c(=O)[nH]c2=O)c2ccccc21','1'),
	(163012,1,0,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'0FA2B2A2AC5B37C6-FICuS-01-75','0FA2B2A2AC5B37C6-FICTS-01-54','0FA2B2A2AC5B37C6-uuuuu-01-24','InChI=1S/C14H12N2OS/c15-13(18)9-5-7-10(8-6-9)14-16-11-3-1-2-4-12(11)17-14/h1-8,14,16H,(H2,15,18)','InChIKey=BQOYIBZIMQHSMJ-UHFFFAOYSA-N','NC(=S)c1ccc(C2Nc3ccccc3O2)cc1','1'),
	(163013,0,0,NULL,'Consistent with Molecular Formula','C14H13N3S',255.3368,NULL,'0114DA8DD35FBD67-FICuS-01-73','0114DA8DD35FBD67-FICTS-01-52','0114DA8DD35FBD67-uuuuu-01-22','InChI=1S/C14H13N3S/c15-13(18)9-5-7-10(8-6-9)14-16-11-3-1-2-4-12(11)17-14/h1-8,14,16-17H,(H2,15,18)','InChIKey=JGUSGLMYWXOPQB-UHFFFAOYSA-N','NC(=S)c1ccc(C2Nc3ccccc3N2)cc1',NULL),
	(163014,1,0,NULL,'Consistent with Molecular Formula','C14H12ClN3S',289.7819,NULL,'7EC2F1D101C621F8-FICuS-01-5F','7EC2F1D101C621F8-FICTS-01-3E','7EC2F1D101C621F8-uuuuu-01-0E','InChI=1S/C14H12ClN3S/c15-10-5-6-11-12(7-10)18-14(17-11)9-3-1-8(2-4-9)13(16)19/h1-7,14,17-18H,(H2,16,19)','InChIKey=VMYFUMRTBMJLIH-UHFFFAOYSA-N','NC(=S)c1ccc(C2Nc3ccc(Cl)cc3N2)cc1','1'),
	(163015,1,0,NULL,'Consistent with Molecular Formula','C15H15N3OS',285.363,NULL,'E304405A507674F2-FICuS-01-32','E304405A507674F2-FICTS-01-11','E304405A507674F2-uuuuu-01-E1','InChI=1S/C15H15N3OS/c1-19-11-6-7-12-13(8-11)18-15(17-12)10-4-2-9(3-5-10)14(16)20/h2-8,15,17-18H,1H3,(H2,16,20)','InChIKey=XWBWDHGEXVHRQG-UHFFFAOYSA-N','COc1ccc2c(c1)NC(c1ccc(C(N)=S)cc1)N2','1'),
	(163016,1,0,NULL,'Consistent with Molecular Formula','C15H15N3S',269.3636,NULL,'B722D6EF6A827418-FICuS-01-5E','B722D6EF6A827418-FICTS-01-3D','B722D6EF6A827418-uuuuu-01-0D','InChI=1S/C15H15N3S/c1-9-2-7-12-13(8-9)18-15(17-12)11-5-3-10(4-6-11)14(16)19/h2-8,15,17-18H,1H3,(H2,16,19)','InChIKey=BQAVRDQUNXJSFO-UHFFFAOYSA-N','Cc1ccc2c(c1)NC(c1ccc(C(N)=S)cc1)N2','1'),
	(163017,0,0,NULL,'Consistent with Molecular Formula','C16H17N3S',283.3904,NULL,'58B954CC9B95677A-FICuS-01-6C','58B954CC9B95677A-FICTS-01-4B','58B954CC9B95677A-uuuuu-01-1B','InChI=1S/C16H17N3S/c1-9-7-13-14(8-10(9)2)19-16(18-13)12-5-3-11(4-6-12)15(17)20/h3-8,16,18-19H,1-2H3,(H2,17,20)','InChIKey=VCCWDGLOUDCCGI-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC(c1ccc(C(N)=S)cc1)N2',NULL),
	(163018,1,0,NULL,'Consistent with Molecular Formula','C13H12N4S',256.3246,NULL,'479E354FD3F90CDB-FICuS-01-81','479E354FD3F90CDB-FICTS-01-60','479E354FD3F90CDB-uuuuu-01-30','InChI=1S/C13H12N4S/c14-11(18)8-3-5-9(6-4-8)12-16-10-2-1-7-15-13(10)17-12/h1-7,12,16H,(H2,14,18)(H,15,17)','InChIKey=ZHALVALRVAAHGJ-UHFFFAOYSA-N','NC(=S)c1ccc(C2Nc3cccnc3N2)cc1','1'),
	(163019,1,0,NULL,'Consistent with Molecular Formula','C14H12N2S2',272.3822,NULL,'F6865C0784F65313-FICuS-01-44','F6865C0784F65313-FICTS-01-23','F6865C0784F65313-uuuuu-01-F3','InChI=1S/C14H12N2S2/c15-13(17)9-4-3-5-10(8-9)14-16-11-6-1-2-7-12(11)18-14/h1-8,14,16H,(H2,15,17)','InChIKey=JRTHMMWZZADOTO-UHFFFAOYSA-N','NC(=S)c1cccc(C2Nc3ccccc3S2)c1','1'),
	(163020,0,0,NULL,'Consistent with Molecular Formula','C14H13N3S',255.3368,NULL,'CE317EE6A9AE0A0B-FICuS-01-8D','CE317EE6A9AE0A0B-FICTS-01-6C','CE317EE6A9AE0A0B-uuuuu-01-3C','InChI=1S/C14H13N3S/c15-13(18)9-4-3-5-10(8-9)14-16-11-6-1-2-7-12(11)17-14/h1-8,14,16-17H,(H2,15,18)','InChIKey=LRIDGFJQENIGCN-UHFFFAOYSA-N','NC(=S)c1cccc(C2Nc3ccccc3N2)c1',NULL),
	(163021,1,0,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,'3-(2,3-dihydrobenzo[d]oxazol-2-yl)benzo thioamide','A14CAEF2568E2656-FICuS-01-69','A14CAEF2568E2656-FICTS-01-48','A14CAEF2568E2656-uuuuu-01-18','InChI=1S/C14H12N2OS/c15-13(18)9-4-3-5-10(8-9)14-16-11-6-1-2-7-12(11)17-14/h1-8,14,16H,(H2,15,18)','InChIKey=YCZUHAHNEGNBMW-UHFFFAOYSA-N','NC(=S)c1cccc(C2Nc3ccccc3O2)c1','1'),
	(163022,4,0,'74281-73-5','Consistent with Molecular Formula','C10H22NO4P',251.2619,NULL,'E4BF07B6270A6F30-FICuS-01-60','E4BF07B6270A6F30-FICTS-01-3F','5A3823D1E1800EDB-uuuuu-01-0A','InChI=1S/C10H19N.H3O4P/c1-6-8-4-7(5-9(6)11)10(8,2)3;1-5(2,3)4/h6-9H,4-5,11H2,1-3H3;(H3,1,2,3,4)','InChIKey=XCMIBYWURJEHOJ-UHFFFAOYSA-N','CC1C(N)CC2CC1C2(C)C.O=P(O)(O)O','1'),
	(163023,0,1,'57831-81-9','Consistent with Molecular Formula','C9H13N7O2',251.2474,NULL,'A7942414DADBCB47-FICuS-01-72','04471652DD9F6C96-FICTS-01-32','A7942414DADBCB47-uuuuu-01-21','InChI=1S/C9H13N7O2/c1-15-7(5-12-9(15)16(17)18)6-13-14-8-10-3-2-4-11-8/h5-6H,2-4H2,1H3,(H2,10,11,14)','InChIKey=DOPVTBBSKFCUJE-UHFFFAOYSA-N','Cn1c(/C=N/NC2=NCCCN2)cnc1[N+](=O)[O-]','1'),
	(163024,0,1,'57831-87-5','Consistent with Molecular Formula','C9H13N5O3',239.2334,NULL,'A084E1686B9F5408-FICuS-01-50','A084E1686B9F5408-FICTS-01-2F','A084E1686B9F5408-uuuuu-01-FF','InChI=1S/C9H13N5O3/c1-12-8(6-10-9(12)14(15)16)7-11-13-2-4-17-5-3-13/h6-7H,2-5H2,1H3','InChIKey=WJMAVKDAHAGVFY-UHFFFAOYSA-N','Cn1c(/C=N/N2CCOCC2)cnc1[N+](=O)[O-]','1'),
	(163025,0,0,'60628-92-4','Consistent with Molecular Formula','C7H11N3O3',185.1822,'Imidazole, 5-(2-hydroxy-2-propyl)-1-methyl-2-nitro-\n2-Nitro-.alpha.,.alpha.,1-trimethylimidazole-5-methanol\nImidazole-5-methanol, 2-nitro-.alpha.,.alpha.,1-trimethyl-\n1H-Imidazole-5-methanol, .alpha.,.alpha.,1-trimethyl-2-nitro-','0B50701D569F5E7C-FICuS-01-58','0B50701D569F5E7C-FICTS-01-37','0B50701D569F5E7C-uuuuu-01-07','InChI=1S/C7H11N3O3/c1-7(2,11)5-4-8-6(9(5)3)10(12)13/h4,11H,1-3H3','InChIKey=WLOXDXOPKNBBFP-UHFFFAOYSA-N','Cn1c(C(C)(C)O)cnc1[N+](=O)[O-]',NULL),
	(163026,0,0,'42407-86-3','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'88BB495580978C5A-FICuS-01-5B','88BB495580978C5A-FICTS-01-3A','88BB495580978C5A-uuuuu-01-0A','InChI=1S/C15H12N2O/c1-10-6-8-11(9-7-10)16-14-12-4-2-3-5-13(12)17-15(14)18/h2-9H,1H3,(H,16,17,18)','InChIKey=ZETUOQQJYCOFTD-UHFFFAOYSA-N','Cc1ccc(/N=C2\\C(=O)Nc3ccccc32)cc1',NULL),
	(163027,6,0,NULL,'Consistent with Molecular Formula','C14H15ClO5',298.7225,NULL,'EBAA72DBDAAC5EBD-FICuS-01-C8','EBAA72DBDAAC5EBD-FICTS-01-A7','EBAA72DBDAAC5EBD-uuuuu-01-77','InChI=1S/C14H15ClO5/c1-16-14-12-11(19-12)10-9(18-14)6-17-13(20-10)7-2-4-8(15)5-3-7/h2-5,9-14H,6H2,1H3','InChIKey=IPQWUTPVTQYZPP-UHFFFAOYSA-N','COC1OC2COC(c3ccc(Cl)cc3)OC2C2OC12','1'),
	(163028,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO3',313.7397,NULL,'BE4A3C5189C4362D-FICuS-01-66','3CCB5081B20BFC29-FICTS-01-49','BE4A3C5189C4362D-uuuuu-01-15','InChI=1S/C17H12ClNO3/c1-9(19-13-8-10(18)6-7-14(13)20)15-16(21)11-4-2-3-5-12(11)17(15)22/h2-8,19-20H,1H3','InChIKey=MUFSPTKRCNAKPL-UHFFFAOYSA-N','CC(Nc1cc(Cl)ccc1O)=C1C(=O)c2ccccc2C1=O',NULL),
	(163029,0,0,'74647-90-8','Consistent with Molecular Formula','C23H17NO3',355.3922,NULL,'19F65C1CAF8BA19C-FICuS-01-88','4D1AE97C0724BF26-FICTS-01-45','19F65C1CAF8BA19C-uuuuu-01-37','InChI=1S/C23H17NO3/c1-27-19-14-8-7-13-18(19)24-21(15-9-3-2-4-10-15)20-22(25)16-11-5-6-12-17(16)23(20)26/h2-14,24H,1H3','InChIKey=FFJIGMRUWCCSOX-UHFFFAOYSA-N','COc1ccccc1NC(=C1C(=O)c2ccccc2C1=O)c1ccccc1',NULL),
	(163030,0,0,'74647-91-9','Consistent with Molecular Formula','C23H17NO3',355.3922,NULL,'8AC6BBBA14C1F26D-FICuS-01-8B','33B95251CD4FD97F-FICTS-01-4F','8AC6BBBA14C1F26D-uuuuu-01-3A','InChI=1S/C23H17NO3/c1-27-17-13-11-16(12-14-17)24-21(15-7-3-2-4-8-15)20-22(25)18-9-5-6-10-19(18)23(20)26/h2-14,24H,1H3','InChIKey=RXRICUWRGDUXDC-UHFFFAOYSA-N','COc1ccc(NC(=C2C(=O)c3ccccc3C2=O)c2ccccc2)cc1',NULL),
	(163031,0,0,'74647-92-0','Consistent with Molecular Formula','C23H17NO3',355.3922,NULL,'D84BB37191483493-FICuS-01-3F','CD6AAADD1C0D5651-FICTS-01-67','D84BB37191483493-uuuuu-01-EE','InChI=1S/C23H17NO3/c1-27-17-11-7-10-16(14-17)24-21(15-8-3-2-4-9-15)20-22(25)18-12-5-6-13-19(18)23(20)26/h2-14,24H,1H3','InChIKey=PEIKPINAWZTZAE-UHFFFAOYSA-N','COc1cccc(NC(=C2C(=O)c3ccccc3C2=O)c2ccccc2)c1',NULL),
	(163032,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'AA9144C23DE651F8-FICuS-01-66','9F2485B102CC93F2-FICTS-01-37','AA9144C23DE651F8-uuuuu-01-15','InChI=1S/C18H15NO2/c1-2-19-16(12-8-4-3-5-9-12)15-17(20)13-10-6-7-11-14(13)18(15)21/h3-11,19H,2H2,1H3','InChIKey=KQLWXGZXINMDDJ-UHFFFAOYSA-N','CCNC(=C1C(=O)c2ccccc2C1=O)c1ccccc1',NULL),
	(163033,0,0,'80839-26-5','Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'61C9C24ED494E130-FICuS-01-56','A148F9175FBEB977-FICTS-01-56','61C9C24ED494E130-uuuuu-01-05','InChI=1S/C22H21NO2/c24-21-17-13-7-8-14-18(17)22(25)19(21)20(15-9-3-1-4-10-15)23-16-11-5-2-6-12-16/h1,3-4,7-10,13-14,16,23H,2,5-6,11-12H2','InChIKey=XCJXINFXYHHVEJ-UHFFFAOYSA-N','O=C1C(=C(NC2CCCCC2)c2ccccc2)C(=O)c2ccccc21',NULL),
	(163034,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'8EEBC77E5B4F887F-FICuS-01-9F','ED41E663C9941A73-FICTS-01-3D','8EEBC77E5B4F887F-uuuuu-01-4E','InChI=1S/C13H13NO2/c1-3-14-8(2)11-12(15)9-6-4-5-7-10(9)13(11)16/h4-7,14H,3H2,1-2H3','InChIKey=NBKWVPKIFCRDPA-UHFFFAOYSA-N','CCNC(C)=C1C(=O)c2ccccc2C1=O',NULL),
	(163035,0,0,'3150-53-6','Consistent with Molecular Formula','C7H7N3O3',181.1506,'1-(2-Hydroxyethyl)-2-cyano-5-nitropyrrole\n1H-Pyrrole-2-carbonitrile, 1-(2-hydroxyethyl)-5-nitro-','FCA626042730AEBC-FICuS-01-6A','FCA626042730AEBC-FICTS-01-49','FCA626042730AEBC-uuuuu-01-19','InChI=1S/C7H7N3O3/c8-5-6-1-2-7(10(12)13)9(6)3-4-11/h1-2,11H,3-4H2','InChIKey=LMXHFXAFDMNKIM-UHFFFAOYSA-N','N#Cc1ccc([N+](=O)[O-])n1CCO',NULL),
	(163036,0,0,'5720-26-3','Consistent with Molecular Formula','C8H12ClNO3',205.6407,'5-Hydroxydopamine hydrochloride\n1,2,3-Benzenetriol, 5-(2-aminoethyl)-, hydrochloride\nPyrogallol, 5-(2-aminoethyl)-, hydrochloride','FBC5DC470FD4DA5A-FICuS-01-A2','FBC5DC470FD4DA5A-FICTS-01-81','FB397BA230590314-uuuuu-01-EF','InChI=1S/C8H11NO3.ClH/c9-2-1-5-3-6(10)8(12)7(11)4-5;/h3-4,10-12H,1-2,9H2;1H','InChIKey=WSZSSLCEWCKAKU-UHFFFAOYSA-N','Cl.NCCc1cc(O)c(O)c(O)c1',NULL),
	(163037,0,0,'2402-77-9','Consistent with Molecular Formula','C5H3Cl2N',147.9914,'2,3-Dichloropyridine\nWLN: T6NJ BG CG\nPyridine, 2,3-dichloro-\nPyridine, 2,3-dichloro-','F5301A5EC4F86D00-FICuS-01-60','F5301A5EC4F86D00-FICTS-01-3F','F5301A5EC4F86D00-uuuuu-01-0F','InChI=1S/C5H3Cl2N/c6-4-2-1-3-8-5(4)7/h1-3H','InChIKey=MAKFMOSBBNKPMS-UHFFFAOYSA-N','Clc1cccnc1Cl',NULL),
	(163038,1,0,'533-60-8','Consistent with Molecular Formula','C6H10O2',114.1438,'Adipoin\n2-Hydroxycyclohexanone\n2-Hydroxy-1-cyclohexanone\nCyclohexanone, 2-hydroxy-\nCyclohexanone, 2-hydroxy-','45BA54669F06AF00-FICuS-01-54','45BA54669F06AF00-FICTS-01-33','45BA54669F06AF00-uuuuu-01-03','InChI=1S/C6H10O2/c7-5-3-1-2-4-6(5)8/h5,7H,1-4H2','InChIKey=ODZTXUXIYGJLMC-UHFFFAOYSA-N','O=C1CCCCC1O','1'),
	(163039,0,0,'7559-81-1','Consistent with Molecular Formula','C6H5ClO3',160.5567,'Chlorokojic acid\n4H-Pyran-4-one, 2-(chloromethyl)-5-hydroxy-\n4H-Pyran-4-one, 2-(chloromethyl)-5-hydroxy-','03C70A72E3628ACB-FICuS-01-5C','6A50DF847B8D3DD1-FICTS-01-59','03C70A72E3628ACB-uuuuu-01-0B','InChI=1S/C6H5ClO3/c7-2-4-1-5(8)6(9)3-10-4/h1,3,9H,2H2','InChIKey=WSVIQCQIJLDTEK-UHFFFAOYSA-N','O=c1cc(CCl)occ1O',NULL),
	(163040,0,0,'24016-03-3','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'E9F1614FA3CDF916-FICuS-01-7E','E9F1614FA3CDF916-FICTS-01-5D','E9F1614FA3CDF916-uuuuu-01-2D','InChI=1S/C12H12N2O/c13-12-11(7-4-8-14-12)15-9-10-5-2-1-3-6-10/h1-8H,9H2,(H2,13,14)','InChIKey=NMCBWICNRJLKKM-UHFFFAOYSA-N','Nc1ncccc1OCc1ccccc1',NULL),
	(163041,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN2O',230.7369,NULL,'9150624EDB9923F6-FICuS-01-50','9150624EDB9923F6-FICTS-01-2F','91ACC5ABE414FAB8-uuuuu-01-3E','InChI=1S/C11H18N2O.ClH/c1-3-13(4-2)8-9-5-6-10(12)7-11(9)14;/h5-7,14H,3-4,8,12H2,1-2H3;1H','InChIKey=WROBELUOMCBJSW-UHFFFAOYSA-N','CCN(CC)Cc1ccc(N)cc1O.Cl',NULL),
	(163042,2,0,'74217-46-2','Consistent with Molecular Formula','C10H16ClNO2',217.6949,NULL,'08B4A46417B42FB9-FICuS-01-55','08B4A46417B42FB9-FICTS-01-34','084803812839F6F7-uuuuu-01-E5','InChI=1S/C10H15NO2.ClH/c1-7(11-2)10(13)8-3-5-9(12)6-4-8;/h3-7,10-13H,1-2H3;1H','InChIKey=ICBZSKCTKKUQSY-UHFFFAOYSA-N','CNC(C)C(O)c1ccc(O)cc1.Cl','1'),
	(163043,0,0,'60522-34-1','Consistent with Molecular Formula','C15H26O2SSn',389.1192,NULL,'19922DD47E632D6C-FICuS-01-5E','19922DD47E632D6C-FICTS-01-3D','19922DD47E632D6C-uuuuu-01-0D','InChI=1S/C12H17O2S.3CH3.Sn/c1-5-15(13,14)11-8-6-10(7-9-11)12(2,3)4;;;;/h6-9H,1,5H2,2-4H3;3*1H3;','InChIKey=MRNMLVBRNCWFPR-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(=O)(=O)CC[Sn](C)(C)C)cc1',NULL),
	(163044,1,0,'64732-13-4','Consistent with Molecular Formula','C5H10N2O4',162.145,NULL,'A8699AA2CAC14161-FICuS-01-60','A8699AA2CAC14161-FICTS-01-3F','A8699AA2CAC14161-uuuuu-01-0F','InChI=1S/C5H10N2O4/c1-10-3(4(8)11-2)7-5(6)9/h3H,1-2H3,(H3,6,7,9)','InChIKey=CPBKWIGVBFAENN-UHFFFAOYSA-N','COC(=O)C(NC(N)=O)OC','1'),
	(163045,1,0,'64731-99-3','Consistent with Molecular Formula','C5H10N2O3S',178.2056,'Acetic acid, [(aminocarbonyl)amino](methylthio)-, methyl ester','B462793083B04731-FICuS-01-24','B462793083B04731-FICTS-01-03','B462793083B04731-uuuuu-01-D3','InChI=1S/C5H10N2O3S/c1-10-4(8)3(11-2)7-5(6)9/h3H,1-2H3,(H3,6,7,9)','InChIKey=WSBNVITUHCNUFJ-UHFFFAOYSA-N','COC(=O)C(NC(N)=O)SC','1'),
	(163046,1,0,'64732-02-1','Consistent with Molecular Formula','C8H16N2O3S',220.286,NULL,'EE795F623CDC9DA3-FICuS-01-92','EE795F623CDC9DA3-FICTS-01-71','EE795F623CDC9DA3-uuuuu-01-41','InChI=1S/C8H16N2O3S/c1-3-4-5-13-7(11)6(14-2)10-8(9)12/h6H,3-5H2,1-2H3,(H3,9,10,12)','InChIKey=JMRKQGFZOLKHDP-UHFFFAOYSA-N','CCCCOC(=O)C(NC(N)=O)SC','1'),
	(163047,10,0,'53270-63-6','Consistent with Molecular Formula','C12H20O9S',340.3446,NULL,'F89A7BD85BDDF262-FICuS-01-93','F89A7BD85BDDF262-FICTS-01-72','F89A7BD85BDDF262-uuuuu-01-42','InChI=1S/C12H20O9S/c13-1-3-5(14)6(15)8(17)11(19-3)21-10-4-2-22-12(20-4)9(18)7(10)16/h3-18H,1-2H2','InChIKey=JZYBVBYQKHRNFI-UHFFFAOYSA-N','OCC1OC(OC2C3CSC(O3)C(O)C2O)C(O)C(O)C1O','1'),
	(163048,10,0,'53319-06-5','Consistent with Molecular Formula','C12H22NaO10S',381.3496,NULL,'AACEE3A860A05559-FICuS-01-71','AACEE3A860A05559-FICTS-01-50','21290FA700DBE7F1-uuuuu-01-0B','InChI=1S/C12H22O10S.Na/c13-1-3-5(15)6(16)8(18)11(20-3)22-10-4(2-14)21-12(23)9(19)7(10)17;/h3-19,23H,1-2H2;/q;+1','InChIKey=WYSGGEGJMNUBQC-UHFFFAOYSA-N','OCC1OC(OC2C(CO)OC(S)C(O)C2O)C(O)C(O)C1O.[Na+]','1'),
	(163049,10,0,'53270-67-0','Consistent with Molecular Formula','C15H27NO10S2',445.499,NULL,'59EA47FB365E4B26-FICuS-01-6F','59EA47FB365E4B26-FICTS-01-4E','59EA47FB365E4B26-uuuuu-01-1E','InChI=1S/C15H27NO10S2/c1-16(2)15(27)28-14-11(23)9(21)12(6(4-18)25-14)26-13-10(22)8(20)7(19)5(3-17)24-13/h5-14,17-23H,3-4H2,1-2H3','InChIKey=LEBSBNAXNFAEHP-UHFFFAOYSA-N','CN(C)C(=S)SC1OC(CO)C(OC2OC(CO)C(O)C(O)C2O)C(O)C1O','1'),
	(163050,1,0,'64483-38-1','Consistent with Molecular Formula','C21H18N2',298.3866,NULL,'22072DDADA95A676-FICuS-01-64','22072DDADA95A676-FICTS-01-43','22072DDADA95A676-uuuuu-01-13','InChI=1S/C21H18N2/c1-21(16-10-4-2-5-11-16)20(22-17-12-6-3-7-13-17)18-14-8-9-15-19(18)23-21/h2-15,23H,1H3/b22-20-','InChIKey=YKSJJIVIUQUODD-XDOYNYLZSA-N','CC1(c2ccccc2)Nc2ccccc2/C1=N\\c1ccccc1','1'),
	(163051,0,0,'64483-40-5','Consistent with Molecular Formula','C26H20N2',360.4574,NULL,'13E32298D7C55292-FICuS-01-3D','13E32298D7C55292-FICTS-01-1C','13E32298D7C55292-uuuuu-01-EC','InChI=1S/C26H20N2/c1-4-12-20(13-5-1)26(21-14-6-2-7-15-21)25(27-22-16-8-3-9-17-22)23-18-10-11-19-24(23)28-26/h1-19,28H/b27-25-','InChIKey=CYOQIJLIDJSXET-RFBIWTDZSA-N','c1ccc(/N=C2\\c3ccccc3NC2(c2ccccc2)c2ccccc2)cc1',NULL),
	(163052,1,0,'64483-39-2','Consistent with Molecular Formula','C22H20N2',312.4134,NULL,'C62B1FBB8DE35709-FICuS-01-78','C62B1FBB8DE35709-FICTS-01-57','C62B1FBB8DE35709-uuuuu-01-27','InChI=1S/C22H20N2/c1-2-22(17-11-5-3-6-12-17)21(23-18-13-7-4-8-14-18)19-15-9-10-16-20(19)24-22/h3-16,24H,2H2,1H3/b23-21-','InChIKey=DIGFDSKHRTWNJX-LNVKXUELSA-N','CCC1(c2ccccc2)Nc2ccccc2/C1=N\\c1ccccc1','1'),
	(163053,0,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'0A3CB1026C8373AF-FICuS-01-58','0A3CB1026C8373AF-FICTS-01-37','0A3CB1026C8373AF-uuuuu-01-07','InChI=1S/C9H11NO2/c11-7-6-10(12)8-9-4-2-1-3-5-9/h1-5,8,11H,6-7H2/b10-8-','InChIKey=QRDLNGYHILIGFJ-NTMALXAHSA-N','[O-]/[N+](=C\\c1ccccc1)CCO',NULL),
	(163054,0,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'9E588ACD62A8F64B-FICuS-01-85','9E588ACD62A8F64B-FICTS-01-64','9E588ACD62A8F64B-uuuuu-01-34','InChI=1S/C14H19NO2/c16-14(9-5-2-6-10-14)12-15(17)11-13-7-3-1-4-8-13/h1,3-4,7-8,11,16H,2,5-6,9-10,12H2/b15-11-','InChIKey=GHGJTYQJRZKEHE-PTNGSMBKSA-N','[O-]/[N+](=C\\c1ccccc1)CC1(O)CCCCC1',NULL),
	(163055,0,0,NULL,'Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'5108937AE7459B3E-FICuS-01-51','5108937AE7459B3E-FICTS-01-30','5108937AE7459B3E-uuuuu-01-00','InChI=1S/C12H17NO4/c1-12(2,8-14)13(16)7-9-4-5-10(15)11(6-9)17-3/h4-7,14-15H,8H2,1-3H3/b13-7-','InChIKey=YNXVSTQZQMXNAJ-QPEQYQDCSA-N','COc1cc(/C=[N+](\\[O-])C(C)(C)CO)ccc1O',NULL),
	(163056,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'6E82B0D23658C77F-FICuS-01-61','6E82B0D23658C77F-FICTS-01-40','6E82B0D23658C77F-uuuuu-01-10','InChI=1S/C13H20N2O2/c1-13(2,10-16)15(17)9-11-5-7-12(8-6-11)14(3)4/h5-9,16H,10H2,1-4H3/b15-9-','InChIKey=MVBMARYTMLWWMD-DHDCSXOGSA-N','CN(C)c1ccc(/C=[N+](\\[O-])C(C)(C)CO)cc1',NULL),
	(163057,0,0,NULL,'Consistent with Molecular Formula','C14H17Cl2NO2',302.1998,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C14H17Cl2NO2/c15-12-5-4-6-13(16)11(12)9-17(19)10-14(18)7-2-1-3-8-14/h4-6,9,18H,1-3,7-8,10H2/b17-9-','InChIKey=PSLLPYSMNCHSMW-MFOYZWKCSA-N','[O-]/[N+](=C\\c1c(Cl)cccc1Cl)CC1(O)CCCCC1',NULL),
	(163058,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C9H10N2O4/c12-6-5-10(13)7-8-1-3-9(4-2-8)11(14)15/h1-4,7,12H,5-6H2/b10-7-','InChIKey=JQBMIZSARKEVQO-YFHOEESVSA-N','O=[N+]([O-])c1ccc(/C=[N+](\\[O-])CCO)cc1',NULL),
	(163059,0,0,'64606-03-7','Consistent with Molecular Formula','C19H15N3O5',365.3446,NULL,'206740D78A9D5823-FICuS-01-3D','AD784C39B84D4ED9-FICTS-01-65','206740D78A9D5823-uuuuu-01-EC','InChI=1S/C19H15N3O5/c23-18-17(22(25)26)10-15(11-20-18)14-6-8-16(9-7-14)21-19(24)27-12-13-4-2-1-3-5-13/h1-11H,12H2,(H,20,23)(H,21,24)','InChIKey=SCBHPBAHUZYQLN-UHFFFAOYSA-N','O=C(Nc1ccc(-c2c[nH]c(=O)c([N+](=O)[O-])c2)cc1)OCc1ccccc1',NULL),
	(163060,0,0,'64606-10-6','Consistent with Molecular Formula','C11H9N3O3',231.2104,NULL,'340C0E947EFAC24D-FICuS-01-73','C5A6BCC2AB646956-FICTS-01-56','340C0E947EFAC24D-uuuuu-01-22','InChI=1S/C11H9N3O3/c12-9-3-1-7(2-4-9)8-5-10(14(16)17)11(15)13-6-8/h1-6H,12H2,(H,13,15)','InChIKey=QRLOYQFKXBLOAB-UHFFFAOYSA-N','Nc1ccc(-c2c[nH]c(=O)c([N+](=O)[O-])c2)cc1',NULL),
	(163061,0,0,'64247-57-0','Consistent with Molecular Formula','C7H4N2S5',276.422,NULL,'75002057C5BE2C06-FICuS-01-3B','DF4D411538E42C51-FICTS-01-32','75002057C5BE2C06-uuuuu-01-EA','InChI=1S/C7H4N2S5/c10-3-1-2-4(5(11)9-3)6(12)14-7(13)8-2/h1H2,(H,8,13)(H,9,10,11)','InChIKey=JMKPVLONWRCQJT-UHFFFAOYSA-N','S=C1Cc2[nH]c(=S)sc(=S)c2C(=S)N1',NULL),
	(163062,1,0,'64247-60-5','Consistent with Molecular Formula','C10H5NS3',235.3362,NULL,'A5706DA02DE59E82-FICuS-01-67','A5706DA02DE59E82-FICTS-01-46','A5706DA02DE59E82-uuuuu-01-16','InChI=1S/C10H5NS3/c12-9-7-5-3-1-2-4-6(5)8(7)11-10(13)14-9/h1-4,7H','InChIKey=YGOPPQFZAXLXBR-UHFFFAOYSA-N','S=C1N=C2c3ccccc3C2C(=S)S1','1'),
	(163063,0,0,'18521-94-3','Consistent with Molecular Formula','C11H15NS2',225.3662,NULL,'3759AD7C9369E512-FICuS-01-56','B907B6C5E1D3795C-FICTS-01-4D','3759AD7C9369E512-uuuuu-01-05','InChI=1S/C11H15NS2/c13-10-8-4-3-5-9(8)12-11(14-10)6-1-2-7-11/h12H,1-7H2','InChIKey=LTEYEMDVLOEOQW-UHFFFAOYSA-N','S=C1SC2(CCCC2)NC2=C1CCC2',NULL),
	(163064,0,2,'64247-77-4','Consistent with Molecular Formula','C20H12N4S3',404.5216,NULL,'DB9053FEA83CAF86-FICuS-01-8D','DB9053FEA83CAF86-FICTS-01-6C','35264FD48AA9B95B-uuuuu-01-1D','InChI=1S/C20H12N4S3/c21-11-15(17(23)13-7-3-1-4-8-13)19-25-20(27-26-19)16(12-22)18(24)14-9-5-2-6-10-14/h1-10,23-24H/b19-15+,20-16+,23-17-,24-18+','InChIKey=PZHYZFKULDZSQA-PZURMOFASA-N','N#C/C(C(=N)c1ccccc1)=C1\\SS/C(=C(\\C#N)C(=N)c2ccccc2)S1','1'),
	(163065,0,0,'58275-33-5','Consistent with Molecular Formula','C26H21ClN2O',412.9177,NULL,'7217354D14806BF5-FICuS-01-38','7217354D14806BF5-FICTS-01-17','7217354D14806BF5-uuuuu-01-E7','InChI=1S/C26H21ClN2O/c27-25-20-15-24-22(14-19(20)17-10-4-5-11-18(17)26(25)30)28-21-12-6-7-13-23(21)29(24)16-8-2-1-3-9-16/h4-7,10-16H,1-3,8-9H2','InChIKey=AXUDMAHTWJYEOF-UHFFFAOYSA-N','O=c1c(Cl)c2cc3c(cc2c2ccccc12)nc1ccccc1n3C1CCCCC1',NULL),
	(163066,0,0,'58275-20-0','Consistent with Molecular Formula','C24H17ClN2O3',416.8629,NULL,'E44B67E7A2954144-FICuS-01-4D','E44B67E7A2954144-FICTS-01-2C','E44B67E7A2954144-uuuuu-01-FC','InChI=1S/C24H17ClN2O3/c1-14(28)30-11-10-27-21-9-5-4-8-19(21)26-20-12-17-15-6-2-3-7-16(15)24(29)23(25)18(17)13-22(20)27/h2-9,12-13H,10-11H2,1H3','InChIKey=AQPZOKVNQWBQSP-UHFFFAOYSA-N','CC(=O)OCCn1c2ccccc2nc2cc3c(cc21)c(Cl)c(=O)c1ccccc13',NULL),
	(163067,0,0,'58275-24-4','Consistent with Molecular Formula','C26H15ClN2O',406.8703,NULL,'9CC6E954E7A5F2E6-FICuS-01-88','9CC6E954E7A5F2E6-FICTS-01-67','9CC6E954E7A5F2E6-uuuuu-01-37','InChI=1S/C26H15ClN2O/c27-25-20-15-24-22(14-19(20)17-10-4-5-11-18(17)26(25)30)28-21-12-6-7-13-23(21)29(24)16-8-2-1-3-9-16/h1-15H','InChIKey=SDHAWEAYVOLIBG-UHFFFAOYSA-N','O=c1c(Cl)c2cc3c(cc2c2ccccc12)nc1ccccc1n3-c1ccccc1',NULL),
	(163068,0,0,'58275-26-6','Consistent with Molecular Formula','C27H23ClN2O',426.9445,NULL,'8933A812FA9AD524-FICuS-01-5A','8933A812FA9AD524-FICTS-01-39','8933A812FA9AD524-uuuuu-01-09','InChI=1S/C27H23ClN2O/c1-16-11-12-24-22(13-16)29-23-14-20-18-9-5-6-10-19(18)27(31)26(28)21(20)15-25(23)30(24)17-7-3-2-4-8-17/h5-6,9-15,17H,2-4,7-8H2,1H3','InChIKey=CAHSOFBNCNUIHS-UHFFFAOYSA-N','Cc1ccc2c(c1)nc1cc3c(cc1n2C1CCCCC1)c(Cl)c(=O)c1ccccc13',NULL),
	(163069,0,0,'58275-28-8','Consistent with Molecular Formula','C25H20ClN3O',413.9055,NULL,'36F32A52678C2F1D-FICuS-01-58','36F32A52678C2F1D-FICTS-01-37','36F32A52678C2F1D-uuuuu-01-07','InChI=1S/C25H20ClN3O/c26-23-19-14-22-21(13-18(19)16-9-4-5-10-17(16)24(23)30)28-20-11-6-12-27-25(20)29(22)15-7-2-1-3-8-15/h4-6,9-15H,1-3,7-8H2','InChIKey=UIOPVWPQUBWXAJ-UHFFFAOYSA-N','O=c1c(Cl)c2cc3c(cc2c2ccccc12)nc1cccnc1n3C1CCCCC1',NULL),
	(163070,0,0,'58157-75-8','Consistent with Molecular Formula','C6H7BN2OS',166.0041,NULL,'330A1396FB15B0B9-FICuS-01-4C','330A1396FB15B0B9-FICTS-01-2B','330A1396FB15B0B9-uuuuu-01-FB','InChI=1S/C6H7BN2OS/c1-4-6-5(2-3-11-6)7(10)9-8-4/h2-3,9-10H,1H3','InChIKey=LVZUMSAOORDPBX-UHFFFAOYSA-N','CC1=NNB(O)c2ccsc21',NULL),
	(163071,0,0,'58157-77-0','Consistent with Molecular Formula','C7H9BN2S',164.0315,NULL,'012BC691F9EAD3D6-FICuS-01-75','012BC691F9EAD3D6-FICTS-01-54','012BC691F9EAD3D6-uuuuu-01-24','InChI=1S/C7H9BN2S/c1-5-7-6(3-4-11-7)8(2)10-9-5/h3-4,10H,1-2H3','InChIKey=HNXGXBUGUSDRMV-UHFFFAOYSA-N','CB1NN=C(C)c2sccc21',NULL),
	(163072,0,0,'58157-82-7','Consistent with Molecular Formula','C6H5BBr2N2OS',323.7963,NULL,'BD1F0850A81C7446-FICuS-01-53','BD1F0850A81C7446-FICTS-01-32','BD1F0850A81C7446-uuuuu-01-02','InChI=1S/C6H5BBr2N2OS/c1-2-5-3(7(12)11-10-2)4(8)6(9)13-5/h11-12H,1H3','InChIKey=NPJVAHDYWIHRSD-UHFFFAOYSA-N','CC1=NNB(O)c2c1sc(Br)c2Br',NULL),
	(163073,0,0,'58157-78-1','Consistent with Molecular Formula','C6H7BN2OS',166.0041,NULL,'A6D66934BA2159DF-FICuS-01-6C','A6D66934BA2159DF-FICTS-01-4B','A6D66934BA2159DF-uuuuu-01-1B','InChI=1S/C6H7BN2OS/c1-4-5-2-3-11-6(5)7(10)9-8-4/h2-3,9-10H,1H3','InChIKey=FWNVLTMEXBJHNS-UHFFFAOYSA-N','CC1=NNB(O)c2sccc21',NULL),
	(163074,0,0,'65018-63-5','Consistent with Molecular Formula','C7H9BN2S',164.0315,NULL,'51545441187A2A50-FICuS-01-1D','51545441187A2A50-FICTS-01-FC','51545441187A2A50-uuuuu-01-CC','InChI=1S/C7H9BN2S/c1-5-6-3-4-11-7(6)8(2)10-9-5/h3-4,10H,1-2H3','InChIKey=DUXFOERURJOMOV-UHFFFAOYSA-N','CB1NN=C(C)c2ccsc21',NULL),
	(163075,0,0,'58157-81-6','Consistent with Molecular Formula','C6H5BBr2N2OS',323.7963,NULL,'734CFBA8FE6E3399-FICuS-01-87','734CFBA8FE6E3399-FICTS-01-66','734CFBA8FE6E3399-uuuuu-01-36','InChI=1S/C6H5BBr2N2OS/c1-11-7(12)4-3(2-10-11)13-6(9)5(4)8/h2,12H,1H3','InChIKey=ZCFAUCHARCBALF-UHFFFAOYSA-N','CN1N=Cc2sc(Br)c(Br)c2B1O',NULL),
	(163076,0,3,'65493-04-1','Consistent with Molecular Formula','C21H19NO',301.3872,'1,1-Diphenyl-2-azadeca-1,3Z,5Z,7E-tetraen-9-one\n3,5,7-Octatrien-2-one, 8-[(diphenylmethylene)amino]-, (Z,E,Z)-','E814C2F880C2C227-FICuS-01-57','E814C2F880C2C227-FICTS-01-36','C1140A0ECB1EBBEF-uuuuu-01-3F','InChI=1S/C21H19NO/c1-18(23)12-6-2-3-11-17-22-21(19-13-7-4-8-14-19)20-15-9-5-10-16-20/h2-17H,1H3/b3-2-,12-6?,17-11-','InChIKey=QHNLIUNQSNZTOE-MQTPOERWSA-N','CC(=O)/C=C/C=C\\C=C/N=C(c1ccccc1)c1ccccc1','1'),
	(163077,0,3,'65493-07-4','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'F8622B32681BCFC4-FICuS-01-67','F8622B32681BCFC4-FICTS-01-46','B1396FF052B86840-uuuuu-01-FA','InChI=1S/C16H17NO2/c1-14(18)7-5-3-4-6-12-17-13-15-8-10-16(19-2)11-9-15/h3-13H,1-2H3/b4-3?,7-5?,12-6-,17-13+','InChIKey=URUJYFHBUJPPRP-OHIOMEBDSA-N','COc1ccc(/C=N/C=C\\C=C\\C=C\\C(C)=O)cc1','1'),
	(163078,1,0,NULL,'Consistent with Molecular Formula','C9H9BrN2O4',289.0851,'DL-Alanine, N-(4-bromo-2-nitrophenyl)-','52E538AC4BC7D6B8-FICuS-01-7B','52E538AC4BC7D6B8-FICTS-01-5A','52E538AC4BC7D6B8-uuuuu-01-2A','InChI=1S/C9H9BrN2O4/c1-5(9(13)14)11-7-3-2-6(10)4-8(7)12(15)16/h2-5,11H,1H3,(H,13,14)','InChIKey=DVEUGHYDGVMMPM-UHFFFAOYSA-N','CC(Nc1ccc(Br)cc1[N+](=O)[O-])C(=O)O','1'),
	(163079,1,0,'57754-86-6','Consistent with Molecular Formula','C17H22ClNO2',307.8193,NULL,'C31A8287DF59E76C-FICuS-01-75','C31A8287DF59E76C-FICTS-01-54','C3E62562E0D43E22-uuuuu-01-FF','InChI=1S/C17H21NO2.ClH/c1-18-13-12-15(14-8-4-3-5-9-14)20-17-11-7-6-10-16(17)19-2;/h3-11,15,18H,12-13H2,1-2H3;1H','InChIKey=LCEURBZEQJZUPV-UHFFFAOYSA-N','CNCCC(Oc1ccccc1OC)c1ccccc1.Cl','1'),
	(163080,1,0,'59708-57-5','Consistent with Molecular Formula','C15H26ClNO2',287.8289,NULL,'A46B16386FFDD3FD-FICuS-01-8D','A46B16386FFDD3FD-FICTS-01-6C','A497B1DD50700AB3-uuuuu-01-08','InChI=1S/C15H25NO2.ClH/c1-11-7-6-8-14(12(11)2)18-10-13(17)9-16-15(3,4)5;/h6-8,13,16-17H,9-10H2,1-5H3;1H','InChIKey=ZNEAHTMGASMSKT-UHFFFAOYSA-N','Cc1cccc(OCC(O)CNC(C)(C)C)c1C.Cl','1'),
	(163081,0,1,'63956-02-5','Consistent with Molecular Formula','C16H17ClN4',300.7901,NULL,'2964BAC1427B61EC-FICuS-01-61','2964BAC1427B61EC-FICTS-01-40','29981D247DF6B8A2-uuuuu-01-11','InChI=1S/C16H16N4.ClH/c1-10(19-20-16(17)18)11-6-7-15-13(8-11)9-12-4-2-3-5-14(12)15;/h2-8H,9H2,1H3,(H4,17,18,20);1H','InChIKey=RKEUGLSMGHTZIG-UHFFFAOYSA-N','C/C(=N\\NC(=N)N)c1ccc2c(c1)Cc1ccccc1-2.Cl','1'),
	(163082,0,1,'77476-06-3','Consistent with Molecular Formula','C17H19ClN4',314.8169,'Hydrazinecarboximidamide, 2-[1-(9H-fluoren-2-yl)ethylidene[-N-methyl-, monohydrochloride\nHydrazinecarboximidamide, 2-[1-(9H-fluoren-2-yl)ethylidene]-N-methyl-, monohydrochloride','C6FAEA50901E30AE-FICuS-01-7A','C6FAEA50901E30AE-FICTS-01-59','C6064DB5AF93E9E0-uuuuu-01-2A','InChI=1S/C17H18N4.ClH/c1-11(20-21-17(18)19-2)12-7-8-16-14(9-12)10-13-5-3-4-6-15(13)16;/h3-9H,10H2,1-2H3,(H3,18,19,21);1H','InChIKey=IERAWRYRAYYBLN-UHFFFAOYSA-N','CNC(=N)N/N=C(\\C)c1ccc2c(c1)Cc1ccccc1-2.Cl','1'),
	(163083,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl3N4',357.6693,'Hydrazinecarboximidamide, 2-[bis(4-chlorophenyl)methylene]-N-methyl-, monohydrochloride','00F23F7F3183E8EE-FICuS-01-6B','00F23F7F3183E8EE-FICTS-01-4A','000E989A0E0E31A0-uuuuu-01-F5','InChI=1S/C15H14Cl2N4.ClH/c1-19-15(18)21-20-14(10-2-6-12(16)7-3-10)11-4-8-13(17)9-5-11;/h2-9H,1H3,(H3,18,19,21);1H','InChIKey=DBNDHLVKCPEIQY-UHFFFAOYSA-N','CNC(=N)NN=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1.Cl',NULL),
	(163084,0,2,NULL,'Consistent with Molecular Formula','C13H19ClN4',266.7729,NULL,'E96FC6AE39A5DCF5-FICuS-01-A4','E96FC6AE39A5DCF5-FICTS-01-83','E993614B062805BB-uuuuu-01-F6','InChI=1S/C13H18N4.ClH/c1-10(9-12-7-5-4-6-8-12)11(2)16-17-13(14)15-3;/h4-9H,1-3H3,(H3,14,15,17);1H','InChIKey=XRBKECJSUXGMFV-UHFFFAOYSA-N','CNC(=N)N/N=C(C)/C(C)=C/c1ccccc1.Cl','1'),
	(163085,0,1,'77919-86-9','Consistent with Molecular Formula','C15H16Cl2N4',323.2242,'Hydrazinecarboximidamide, 2-[(4-chlorophenyl)phenylmethylene]-N-methyl-, monohydrochloride','73DF37AB62796FE1-FICuS-01-72','73DF37AB62796FE1-FICTS-01-51','7323904E5DF4B6AF-uuuuu-01-19','InChI=1S/C15H15ClN4.ClH/c1-18-15(17)20-19-14(11-5-3-2-4-6-11)12-7-9-13(16)10-8-12;/h2-10H,1H3,(H3,17,18,20);1H','InChIKey=UNNASGAMFHANBS-UHFFFAOYSA-N','CNC(=N)N/N=C(\\c1ccccc1)c1ccc(Cl)cc1.Cl','1'),
	(163086,0,0,'77919-85-8','Consistent with Molecular Formula','C15H17ClN4',288.7791,NULL,'3C35673D865BC464-FICuS-01-4F','3C35673D865BC464-FICTS-01-2E','3CC9C0D8B9D61D2A-uuuuu-01-34','InChI=1S/C15H16N4.ClH/c1-17-15(16)19-18-14(12-8-4-2-5-9-12)13-10-6-3-7-11-13;/h2-11H,1H3,(H3,16,17,19);1H','InChIKey=CUHDNKVNVCUNEB-UHFFFAOYSA-N','CNC(=N)NN=C(c1ccccc1)c1ccccc1.Cl',NULL),
	(163087,0,1,'77919-90-5','Consistent with Molecular Formula','C15H15Cl3N4',357.6693,NULL,'4FB83E52087815B1-FICuS-01-4A','4FB83E52087815B1-FICTS-01-29','4F4499B737F5CCFF-uuuuu-01-3A','InChI=1S/C15H14Cl2N4.ClH/c1-10(11-7-8-13(16)14(17)9-11)20-21-15(18)19-12-5-3-2-4-6-12;/h2-9H,1H3,(H3,18,19,21);1H','InChIKey=RQNQGBBOLCCFDV-UHFFFAOYSA-N','C/C(=N\\NC(=N)Nc1ccccc1)c1ccc(Cl)c(Cl)c1.Cl','1'),
	(163088,0,0,NULL,'Consistent with Molecular Formula','C11H21Cl3N6',343.6861,NULL,'F1D33674A07D9F9E-FICuS-01-72','F1D33674A07D9F9E-FICTS-01-51','F12F91919FF046D0-uuuuu-01-0C','InChI=1S/C11H20Cl2N6.ClH/c1-17(2)9-14-10(18(3)4)16-11(15-9)19(7-5-12)8-6-13;/h5-8H2,1-4H3;1H','InChIKey=NGPSGIRRJMIAQA-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)nc(N(CCCl)CCCl)n1.Cl',NULL),
	(163089,0,0,'26156-88-7','Consistent with Molecular Formula','C18H16ClN',281.7841,NULL,'3C55B43E6AB345DD-FICuS-01-72','3C55B43E6AB345DD-FICTS-01-51','1E20E794F6216F7B-uuuuu-01-0B','InChI=1S/C18H16N.ClH/c1-4-10-16(11-5-1)18(17-12-6-2-7-13-17)19-14-8-3-9-15-19;/h1-15,18H;1H/q+1;/p-1','InChIKey=GRZXIBFEOLYART-UHFFFAOYSA-M','[Cl-].c1ccc(C(c2ccccc2)[n+]2ccccc2)cc1',NULL),
	(163090,4,1,'16697-53-3','Consistent with Molecular Formula','C16H19NO6',321.3292,NULL,'D626D8D7FBC77DFF-FICuS-01-A9','D626D8D7FBC77DFF-FICTS-01-88','D626D8D7FBC77DFF-uuuuu-01-58','InChI=1S/C16H19NO6/c1-10(18)23-17-12-8-14(19-2)21-13-9-20-16(22-15(12)13)11-6-4-3-5-7-11/h3-7,13-16H,8-9H2,1-2H3','InChIKey=BGAFCJCUJAHMLP-UHFFFAOYSA-N','COC1C/C(=N\\OC(C)=O)C2OC(c3ccccc3)OCC2O1','1'),
	(163091,4,0,NULL,'Consistent with Molecular Formula','C31H33AsO7S',624.5791,'ANTINEOPLASTIC-298832','B98AC89729B14480-FICuS-01-54','B98AC89729B14480-FICTS-01-33','B98AC89729B14480-uuuuu-01-03','InChI=1S/C31H33AsO7S/c1-3-32(4-2)40-27-20-25(38-30(34)23-16-10-6-11-17-23)28(39-31(35)24-18-12-7-13-19-24)26(37-27)21-36-29(33)22-14-8-5-9-15-22/h5-19,25-28H,3-4,20-21H2,1-2H3','InChIKey=QOYCKZFRHQFPBX-UHFFFAOYSA-N','CC[As](CC)SC1CC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(COC(=O)c2ccccc2)O1','1'),
	(163092,4,0,'75744-95-5','Consistent with Molecular Formula','C29H29AsO7S',596.5255,'ANTINEOPLASTIC-298833','00D3CEE8F25C3265-FICuS-01-63','00D3CEE8F25C3265-FICTS-01-42','00D3CEE8F25C3265-uuuuu-01-12','InChI=1S/C29H29AsO7S/c1-30(2)38-25-18-23(36-28(32)21-14-8-4-9-15-21)26(37-29(33)22-16-10-5-11-17-22)24(35-25)19-34-27(31)20-12-6-3-7-13-20/h3-17,23-26H,18-19H2,1-2H3','InChIKey=STMOHXJEEUQFCD-UHFFFAOYSA-N','C[As](C)SC1CC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(COC(=O)c2ccccc2)O1','1'),
	(163093,4,0,'75745-02-7','Consistent with Molecular Formula','C14H23AsO7S',410.3131,'ANTINEOPLASTIC-298834','5E57359B6D1EAC03-FICuS-01-67','5E57359B6D1EAC03-FICTS-01-46','5E57359B6D1EAC03-uuuuu-01-16','InChI=1S/C14H23AsO7S/c1-8(16)19-11-6-13(20-9(2)17)22-12(7-23-15(4)5)14(11)21-10(3)18/h11-14H,6-7H2,1-5H3','InChIKey=YYOFSSZCUDZWCW-UHFFFAOYSA-N','CC(=O)OC1CC(OC(C)=O)C(OC(C)=O)C(CS[As](C)C)O1','1'),
	(163094,5,0,'76843-67-9','Consistent with Molecular Formula','C30H53AsO9S',664.7249,'ANTINEOPLASTIC-298835','213D2CDEEB548C70-FICuS-01-71','213D2CDEEB548C70-FICTS-01-50','213D2CDEEB548C70-uuuuu-01-20','InChI=1S/C30H53AsO9S/c1-7-9-11-13-15-17-19-31(20-18-16-14-12-10-8-2)41-21-26-27(36-22(3)32)28(37-23(4)33)29(38-24(5)34)30(40-26)39-25(6)35/h26-30H,7-21H2,1-6H3','InChIKey=BMFQWJYOMBSWBA-UHFFFAOYSA-N','CCCCCCCC[As](CCCCCCCC)SCC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(163095,6,0,'76843-61-3','Consistent with Molecular Formula','C18H29AsO9S',496.4033,'ANTINEOPLASTIC-298836','51217F4F7D834325-FICuS-01-3B','51217F4F7D834325-FICTS-01-1A','51217F4F7D834325-uuuuu-01-EA','InChI=1S/C18H29AsO9S/c1-7-8-19(6)29-18-17(27-13(5)23)16(26-12(4)22)15(25-11(3)21)14(28-18)9-24-10(2)20/h14-18H,7-9H2,1-6H3','InChIKey=MTPONUPGKHFDDX-UHFFFAOYSA-N','CCC[As](C)SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(163096,6,0,'76843-72-6','Consistent with Molecular Formula','C18H29AsO9S',496.4033,'ANTINEOPLASTIC-298837','FCAEF99E331A9A88-FICuS-01-95','FCAEF99E331A9A88-FICTS-01-74','FCAEF99E331A9A88-uuuuu-01-44','InChI=1S/C18H29AsO9S/c1-7-8-19(6)29-9-14-15(24-10(2)20)16(25-11(3)21)17(26-12(4)22)18(28-14)27-13(5)23/h14-18H,7-9H2,1-6H3','InChIKey=IDMKYCNSFZQITI-UHFFFAOYSA-N','CCC[As](C)SCC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(163097,5,0,'76849-01-9','Consistent with Molecular Formula','C20H33AsO9S',524.4569,'1-THIO-.BETA.-D-GLUCOPYRANOSE, 2,3,4,6-TETRAACETATE-1-(DIPROPYLARSINITE)\n.beta.-D-Glucopyranose, 1-thio-, 2,3,4,6-tetraacetate-1-(dipropylarsinite)','925AADDCE22C3EF7-FICuS-01-95','925AADDCE22C3EF7-FICTS-01-74','925AADDCE22C3EF7-uuuuu-01-44','InChI=1S/C20H33AsO9S/c1-7-9-21(10-8-2)31-20-19(29-15(6)25)18(28-14(5)24)17(27-13(4)23)16(30-20)11-26-12(3)22/h16-20H,7-11H2,1-6H3','InChIKey=ZGDJKTKNTPJDGV-UHFFFAOYSA-N','CCC[As](CCC)SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(163098,5,0,'76843-70-4','Consistent with Molecular Formula','C20H33AsO9S',524.4569,'ANTINEOPLASTIC-298839','AAA06A216ED07AB9-FICuS-01-76','AAA06A216ED07AB9-FICTS-01-55','AAA06A216ED07AB9-uuuuu-01-25','InChI=1S/C20H33AsO9S/c1-7-9-21(10-8-2)31-11-16-17(26-12(3)22)18(27-13(4)23)19(28-14(5)24)20(30-16)29-15(6)25/h16-20H,7-11H2,1-6H3','InChIKey=SCBYLJSKWCXHGQ-UHFFFAOYSA-N','CCC[As](CCC)SCC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(163099,5,0,'76843-59-9','Consistent with Molecular Formula','C18H29AsO9S',496.4033,'ANTINEOPLASTIC-298840','21CC589E121F9C94-FICuS-01-5E','21CC589E121F9C94-FICTS-01-3D','21CC589E121F9C94-uuuuu-01-0D','InChI=1S/C18H29AsO9S/c1-7-19(8-2)29-18-17(27-13(6)23)16(26-12(5)22)15(25-11(4)21)14(28-18)9-24-10(3)20/h14-18H,7-9H2,1-6H3','InChIKey=WUMJBBGBWZLDJO-UHFFFAOYSA-N','CC[As](CC)SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(163100,5,0,'76843-71-5','Consistent with Molecular Formula','C18H29AsO9S',496.4033,'ANTINEOPLASTIC-298841','84C170E4354694D0-FICuS-01-3A','84C170E4354694D0-FICTS-01-19','84C170E4354694D0-uuuuu-01-E9','InChI=1S/C18H29AsO9S/c1-7-19(8-2)29-9-14-15(24-10(3)20)16(25-11(4)21)17(26-12(5)22)18(28-14)27-13(6)23/h14-18H,7-9H2,1-6H3','InChIKey=XOZFDBRVEUXRRA-UHFFFAOYSA-N','CC[As](CC)SCC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(163101,5,0,NULL,'Consistent with Molecular Formula','C31H33AsO8S',640.5785,'2-DEOXY-1-THIO-.BETA.-D-ARABINO-HEXAPYRANOSE, 3,4,6-BENZOATE 1-[ETHYL(2-HYDROXYETHYL)ARSINITE]\n.beta.-D-arabino-Hexopyranose, 2-deoxy-1-thio-, 3,4,6-benzoate 1-[ethyl(2-hydroxyethyl)arsinite]','C74A93D6258EA4E6-FICuS-01-70','C74A93D6258EA4E6-FICTS-01-4F','C74A93D6258EA4E6-uuuuu-01-1F','InChI=1S/C31H33AsO8S/c1-2-32(18-19-33)41-27-20-25(39-30(35)23-14-8-4-9-15-23)28(40-31(36)24-16-10-5-11-17-24)26(38-27)21-37-29(34)22-12-6-3-7-13-22/h3-17,25-28,33H,2,18-21H2,1H3','InChIKey=CYARRVUANBQHTP-UHFFFAOYSA-N','CC[As](CCO)SC1CC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(COC(=O)c2ccccc2)O1','1'),
	(163102,4,0,'75744-92-2','Consistent with Molecular Formula','C35H41AsO7S',680.6863,'ANTINEOPLASTIC-298843','ADE4DB62725F7577-FICuS-01-71','ADE4DB62725F7577-FICTS-01-50','ADE4DB62725F7577-uuuuu-01-20','InChI=1S/C35H41AsO7S/c1-3-5-22-36(23-6-4-2)44-31-24-29(42-34(38)27-18-12-8-13-19-27)32(43-35(39)28-20-14-9-15-21-28)30(41-31)25-40-33(37)26-16-10-7-11-17-26/h7-21,29-32H,3-6,22-25H2,1-2H3','InChIKey=AWDQJGIVCIEHHT-UHFFFAOYSA-N','CCCC[As](CCCC)SC1CC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(COC(=O)c2ccccc2)O1','1'),
	(163103,4,0,'75744-93-3','Consistent with Molecular Formula','C33H37AsO7S',652.6327,'ANTINEOPLASTIC-298844','6D55A6B998308F21-FICuS-01-52','6D55A6B998308F21-FICTS-01-31','6D55A6B998308F21-uuuuu-01-01','InChI=1S/C33H37AsO7S/c1-3-20-34(21-4-2)42-29-22-27(40-32(36)25-16-10-6-11-17-25)30(41-33(37)26-18-12-7-13-19-26)28(39-29)23-38-31(35)24-14-8-5-9-15-24/h5-19,27-30H,3-4,20-23H2,1-2H3','InChIKey=UKBAZYOBJYSMOF-UHFFFAOYSA-N','CCC[As](CCC)SC1CC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(COC(=O)c2ccccc2)O1','1'),
	(163104,1,0,'73198-03-5','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'6B3F7E8C1BC1F68A-FICuS-01-8B','6B3F7E8C1BC1F68A-FICTS-01-6A','6B3F7E8C1BC1F68A-uuuuu-01-3A','InChI=1S/C14H16N2O2/c1-14(2)12-9(7-11(16-14)13(17)18)8-5-3-4-6-10(8)15-12/h3-6,11,15-16H,7H2,1-2H3,(H,17,18)','InChIKey=CWGHZIOJFVTEPN-UHFFFAOYSA-N','CC1(C)NC(C(=O)O)Cc2c1[nH]c1ccccc21','1'),
	(163105,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'56D95119F108312F-FICuS-01-3A','56D95119F108312F-FICTS-01-19','56D95119F108312F-uuuuu-01-E9','InChI=1S/C15H16N2O4/c18-12(19)5-7-15(14(20)21)13-10(6-8-16-15)9-3-1-2-4-11(9)17-13/h1-4,16-17H,5-8H2,(H,18,19)(H,20,21)','InChIKey=MZYZGQSMGGTEQE-UHFFFAOYSA-N','O=C(O)CCC1(C(=O)O)NCCc2c1[nH]c1ccccc21','1'),
	(163106,0,0,'6678-85-9','Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'E202AFFB77F15C6F-FICuS-01-88','E202AFFB77F15C6F-FICTS-01-67','E202AFFB77F15C6F-uuuuu-01-37','InChI=1S/C13H16N2/c1-13(2)12-10(7-8-14-13)9-5-3-4-6-11(9)15-12/h3-6,14-15H,7-8H2,1-2H3','InChIKey=WZVZLIGRQSJGAJ-UHFFFAOYSA-N','CC1(C)NCCc2c1[nH]c1ccccc21',NULL),
	(163107,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'5598C4F74A41BD55-FICuS-01-60','5598C4F74A41BD55-FICTS-01-3F','5598C4F74A41BD55-uuuuu-01-0F','InChI=1S/C15H18N2O2/c1-15(2)13-10(8-12(17-15)14(18)19-3)9-6-4-5-7-11(9)16-13/h4-7,12,16-17H,8H2,1-3H3','InChIKey=BCECOYNVQCXLBN-UHFFFAOYSA-N','COC(=O)C1Cc2c([nH]c3ccccc23)C(C)(C)N1','1'),
	(163108,2,0,'73198-02-4','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'1D8799E860E8E818-FICuS-01-63','1D8799E860E8E818-FICTS-01-42','1D8799E860E8E818-uuuuu-01-12','InChI=1S/C13H14N2O3/c16-6-11-12-8(5-10(14-11)13(17)18)7-3-1-2-4-9(7)15-12/h1-4,10-11,14-16H,5-6H2,(H,17,18)','InChIKey=LDAVCJCEEGGHMQ-UHFFFAOYSA-N','O=C(O)C1Cc2c([nH]c3ccccc23)C(CO)N1','1'),
	(163109,2,0,'59132-30-8','Consistent with Molecular Formula','C13H12N2O4',260.2488,NULL,'EF90063151D90E78-FICuS-01-4C','EF90063151D90E78-FICTS-01-2B','EF90063151D90E78-uuuuu-01-FB','InChI=1S/C13H12N2O4/c16-12(17)9-5-7-6-3-1-2-4-8(6)14-10(7)11(15-9)13(18)19/h1-4,9,11,14-15H,5H2,(H,16,17)(H,18,19)','InChIKey=ZWMZDKZTZLGVRQ-UHFFFAOYSA-N','O=C(O)C1Cc2c([nH]c3ccccc23)C(C(=O)O)N1','1'),
	(163110,2,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'9392CD89D79B494F-FICuS-01-73','9392CD89D79B494F-FICTS-01-52','9392CD89D79B494F-uuuuu-01-22','InChI=1S/C13H14N2O2/c1-7-12-9(6-11(14-7)13(16)17)8-4-2-3-5-10(8)15-12/h2-5,7,11,14-15H,6H2,1H3,(H,16,17)','InChIKey=ZUPHXNBLQCSEIA-UHFFFAOYSA-N','CC1NC(C(=O)O)Cc2c1[nH]c1ccccc21','1'),
	(163111,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'25AE683999E3FFC8-FICuS-01-7F','25AE683999E3FFC8-FICTS-01-5E','25AE683999E3FFC8-uuuuu-01-2E','InChI=1S/C16H18N2O3/c1-9(19)18-13(15(20)21)8-11-10-6-4-5-7-12(10)17-14(11)16(18,2)3/h4-7,13,17H,8H2,1-3H3,(H,20,21)','InChIKey=JOMSVTQPEFGELV-UHFFFAOYSA-N','CC(=O)N1C(C(=O)O)Cc2c([nH]c3ccccc23)C1(C)C','1'),
	(163112,0,0,NULL,'Consistent with Molecular Formula','C13H17IN2',328.1952,NULL,'0B186A55B7AF4F74-FICuS-01-68','0B186A55B7AF4F74-FICTS-01-47','33C96BF8BAC7232C-uuuuu-01-25','InChI=1S/C13H17N2.HI/c1-15(2)8-7-11-10-5-3-4-6-12(10)14-13(11)9-15;/h3-6,14H,7-9H2,1-2H3;1H/q+1;/p-1','InChIKey=HFHUKHVVCRUOTM-UHFFFAOYSA-M','C[N+]1(C)CCc2c([nH]c3ccccc23)C1.[I-]',NULL),
	(163113,2,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'9392CD89D79B494F-FICuS-01-73','9392CD89D79B494F-FICTS-01-52','9392CD89D79B494F-uuuuu-01-22','InChI=1S/C13H14N2O2/c1-7-12-9(6-11(14-7)13(16)17)8-4-2-3-5-10(8)15-12/h2-5,7,11,14-15H,6H2,1H3,(H,16,17)','InChIKey=ZUPHXNBLQCSEIA-UHFFFAOYSA-N','CC1NC(C(=O)O)Cc2c1[nH]c1ccccc21','1'),
	(163114,1,0,'52784-14-2','Consistent with Molecular Formula','C24H24N2',340.467,NULL,'B37BBCE4882A209A-FICuS-01-72','B37BBCE4882A209A-FICTS-01-51','B37BBCE4882A209A-uuuuu-01-21','InChI=1S/C24H24N2/c1-4-12-20-16(8-1)19-11-7-15-23(24(19)25-20)26-21-13-5-2-9-17(21)18-10-3-6-14-22(18)26/h1-2,4-5,8-9,12-13,23,25H,3,6-7,10-11,14-15H2','InChIKey=JKEBUCGQVQTKCB-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)C(n1c2c(c4ccccc41)CCCC2)CCC3','1'),
	(163115,1,0,'66842-72-6','Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'82E5BBCEC593AE94-FICuS-01-8E','82E5BBCEC593AE94-FICTS-01-6D','82E5BBCEC593AE94-uuuuu-01-3D','InChI=1S/C15H22N2O2/c1-15(2)5-9-13(11(18)6-15)14-10(17(9)4)7-16(3)8-12(14)19/h12,19H,5-8H2,1-4H3','InChIKey=YVRHPUSRCNBYDN-UHFFFAOYSA-N','CN1Cc2c(c3c(n2C)CC(C)(C)CC3=O)C(O)C1','1'),
	(163116,1,0,'66842-68-0','Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'17CCD7E906C1ACCE-FICuS-01-94','17CCD7E906C1ACCE-FICTS-01-73','17CCD7E906C1ACCE-uuuuu-01-43','InChI=1S/C14H20N2O2/c1-14(2)4-8-12(10(17)5-14)13-9(15-8)6-16(3)7-11(13)18/h11,15,18H,4-7H2,1-3H3','InChIKey=LIEULKOUKZVFNH-UHFFFAOYSA-N','CN1Cc2[nH]c3c(c2C(O)C1)C(=O)CC(C)(C)C3','1'),
	(163117,1,0,'66842-71-5','Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'467FF6EACBF90344-FICuS-01-7F','467FF6EACBF90344-FICTS-01-5E','467FF6EACBF90344-uuuuu-01-2E','InChI=1S/C13H18N2O2/c1-14-6-9-13(11(17)7-14)12-8(15(9)2)4-3-5-10(12)16/h11,17H,3-7H2,1-2H3','InChIKey=COLGGWLWGPYLIH-UHFFFAOYSA-N','CN1Cc2c(c3c(n2C)CCCC3=O)C(O)C1','1'),
	(163118,0,0,'70452-74-3','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'22967B39EF47D550-FICuS-01-53','22967B39EF47D550-FICTS-01-32','22967B39EF47D550-uuuuu-01-02','InChI=1S/C16H12N2O2/c1-10(19)11-6-8-12(9-7-11)17-15-13-4-2-3-5-14(13)18-16(15)20/h2-9H,1H3,(H,17,18,20)','InChIKey=FCWMWSGRELKPLH-UHFFFAOYSA-N','CC(=O)c1ccc(/N=C2\\C(=O)Nc3ccccc32)cc1',NULL),
	(163119,0,0,'74275-82-4','Consistent with Molecular Formula','C42H79NO7',710.0886,NULL,'7858C4CF95E9196D-FICuS-01-73','7858C4CF95E9196D-FICTS-01-52','7858C4CF95E9196D-uuuuu-01-22','InChI=1S/C42H79NO7/c1-4-7-10-13-16-19-22-25-28-31-40(45)48-36-34-43(35-37-49-41(46)32-29-26-23-20-17-14-11-8-5-2)39(44)38-50-42(47)33-30-27-24-21-18-15-12-9-6-3/h4-38H2,1-3H3','InChIKey=VXIPFOJKBLZCEX-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCN(CCOC(=O)CCCCCCCCCCC)C(=O)COC(=O)CCCCCCCCCCC',NULL),
	(163120,0,0,'74275-83-5','Consistent with Molecular Formula','C21H37NO7',415.5258,NULL,'2BE8025DDCC8D6CD-FICuS-01-96','2BE8025DDCC8D6CD-FICTS-01-75','2BE8025DDCC8D6CD-uuuuu-01-45','InChI=1S/C21H37NO7/c1-19(2,3)16(24)27-12-10-22(11-13-28-17(25)20(4,5)6)15(23)14-29-18(26)21(7,8)9/h10-14H2,1-9H3','InChIKey=SLGZUNYISPDSDP-UHFFFAOYSA-N','CC(C)(C)C(=O)OCCN(CCOC(=O)C(C)(C)C)C(=O)COC(=O)C(C)(C)C',NULL),
	(163121,2,0,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'1DF50DE7B1C6C09F-FICuS-01-85','1DF50DE7B1C6C09F-FICTS-01-64','1DF50DE7B1C6C09F-uuuuu-01-34','InChI=1S/C19H24O3/c1-4-16-13(2)19(11-12-22-18(19)20)10-9-17(16)14-5-7-15(21-3)8-6-14/h5-8,13H,4,9-12H2,1-3H3','InChIKey=NSEWZVPDISRTBF-UHFFFAOYSA-N','CCC1=C(c2ccc(OC)cc2)CCC2(CCOC2=O)C1C','1'),
	(163122,2,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,'(5R*,6S*)-7-Ethyl-8-(p-methoxyphenyl)-6-methyl-1-oxo-2-azaspiro[4,5]dec-7-ene','EFA07A24C1832032-FICuS-01-47','EFA07A24C1832032-FICTS-01-26','693F69EFAB22D4A1-uuuuu-01-29','InChI=1S/C19H25NO2/c1-4-16-13(2)19(11-12-20-18(19)21)10-9-17(16)14-5-7-15(22-3)8-6-14/h5-8,13H,4,9-12H2,1-3H3,(H,20,21)/t13-,19+/m1/s1','InChIKey=HLOROWSFWSHOTM-YJYMSZOUSA-N','CCC1=C(c2ccc(OC)cc2)CCC2(CCNC2=O)C1C','1'),
	(163123,2,0,NULL,'Consistent with Molecular Formula','C19H27NO',285.4284,NULL,'2A87F3B363E40908-FICuS-01-4A','2A87F3B363E40908-FICTS-01-29','2A87F3B363E40908-uuuuu-01-F9','InChI=1S/C19H27NO/c1-4-17-14(2)19(11-12-20-13-19)10-9-18(17)15-5-7-16(21-3)8-6-15/h5-8,14,20H,4,9-13H2,1-3H3','InChIKey=SJHGROOXQGRUKX-UHFFFAOYSA-N','CCC1=C(c2ccc(OC)cc2)CCC2(CCNC2)C1C','1'),
	(163124,0,0,NULL,'Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'BD8982ADDF9D4DEB-FICuS-01-B3','BD8982ADDF9D4DEB-FICTS-01-92','BD8982ADDF9D4DEB-uuuuu-01-62','InChI=1S/C11H11NO2/c1-7-5-12-11-3-2-8(14)4-9(11)10(7)6-13/h2-5,13-14H,6H2,1H3','InChIKey=DBBGKRGBAHUFBJ-UHFFFAOYSA-N','Cc1cnc2ccc(O)cc2c1CO',NULL),
	(163125,0,0,'79842-55-0','Consistent with Molecular Formula','C13H11NO5',261.2336,NULL,'E9B38352AEC79684-FICuS-01-67','E9B38352AEC79684-FICTS-01-46','E9B38352AEC79684-uuuuu-01-16','InChI=1S/C13H11NO5/c1-6-10(12(15)16)11(13(17)18)8-5-7(19-2)3-4-9(8)14-6/h3-5H,1-2H3,(H,15,16)(H,17,18)','InChIKey=MPQLTUCYYXOHCV-UHFFFAOYSA-N','COc1ccc2nc(C)c(C(=O)O)c(C(=O)O)c2c1',NULL),
	(163126,0,0,NULL,'Consistent with Molecular Formula','C20H24N4',320.4364,NULL,'635D69576884E592-FICuS-01-43','635D69576884E592-FICTS-01-22','635D69576884E592-uuuuu-01-F2','InChI=1S/C20H24N4/c1-14-12-20(22-15-6-8-16(9-7-15)23(2)3)18-13-17(24(4)5)10-11-19(18)21-14/h6-13H,1-5H3,(H,21,22)','InChIKey=CDURVHRSUXWOPT-UHFFFAOYSA-N','Cc1cc(Nc2ccc(N(C)C)cc2)c2cc(N(C)C)ccc2n1',NULL),
	(163127,0,0,NULL,'Consistent with Molecular Formula','C12H15N3',201.2706,NULL,'DAB97727F7192885-FICuS-01-5C','DAB97727F7192885-FICTS-01-3B','DAB97727F7192885-uuuuu-01-0B','InChI=1S/C12H15N3/c1-8-6-12(15(2)3)14-11-7-9(13)4-5-10(8)11/h4-7H,13H2,1-3H3','InChIKey=LAFRRPGYWLOFST-UHFFFAOYSA-N','Cc1cc(N(C)C)nc2cc(N)ccc12',NULL),
	(163128,1,0,NULL,'Consistent with Molecular Formula','C20H32N4',328.4996,NULL,'F8ABF2AFFCF5A9CF-FICuS-01-CE','F8ABF2AFFCF5A9CF-FICTS-01-AD','F8ABF2AFFCF5A9CF-uuuuu-01-7D','InChI=1S/C20H32N4/c1-6-24(7-2)14-8-9-16(3)22-19-12-13-21-20-15-17(23(4)5)10-11-18(19)20/h10-13,15-16H,6-9,14H2,1-5H3,(H,21,22)','InChIKey=LPIQIGZHCJIERY-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(N(C)C)ccc12','1'),
	(163129,6,1,'71368-55-3','Consistent with Molecular Formula','C24H27NO11',505.4774,NULL,'DA60EBE8D58FAC29-FICuS-01-9C','19890FFCF998504A-FICTS-01-4A','DA60EBE8D58FAC29-uuuuu-01-4B','InChI=1S/C24H27NO11/c1-7-16(29)15-21(35-12-5-10(28)13(8(2)25)22(33)24(12,15)4)14(9(3)27)20(7)36-23-19(32)18(31)17(30)11(6-26)34-23/h5,11,17-19,23,26,29-32H,6,25H2,1-4H3/b13-8+','InChIKey=CIARKHUADCATCL-MDWZMJQESA-N','CC(=O)c1c(OC2OC(CO)C(O)C(O)C2O)c(C)c(O)c2c1OC1=CC(=O)/C(=C(/C)N)C(=O)C12C','1'),
	(163130,6,0,'71368-56-4','Consistent with Molecular Formula','C24H26O12',506.4622,NULL,'BE340DB9A29937DA-FICuS-01-78','20E163D64170C575-FICTS-01-11','BE340DB9A29937DA-uuuuu-01-27','InChI=1S/C24H26O12/c1-7-16(29)15-21(35-12-5-10(28)13(8(2)26)22(33)24(12,15)4)14(9(3)27)20(7)36-23-19(32)18(31)17(30)11(6-25)34-23/h5,11,17-19,23,25,28-32H,6H2,1-4H3','InChIKey=IBLCUDRYRQBNJI-UHFFFAOYSA-N','CC(=O)C1=C(O)C=C2Oc3c(C(C)=O)c(OC4OC(CO)C(O)C(O)C4O)c(C)c(O)c3C2(C)C1=O','1'),
	(163131,4,0,'79974-37-1','Consistent with Molecular Formula','C11H12N6O4',292.2536,NULL,'6EAFB2F3CAB3CDE8-FICuS-01-B3','6EAFB2F3CAB3CDE8-FICTS-01-92','6EAFB2F3CAB3CDE8-uuuuu-01-62','InChI=1S/C11H12N6O4/c18-2-6-7(19)8(20)11(21-6)17-10-5(1-14-17)9-12-3-15-16(9)4-13-10/h1,3-4,6-8,11,18-20H,2H2','InChIKey=ZGDAMJFUZZWHDF-UHFFFAOYSA-N','OCC1OC(n2ncc3c2ncn2ncnc32)C(O)C1O','1'),
	(163132,4,0,'13351-68-3','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'22E7F005CBB32C53-FICuS-01-59','01123C4B037245BC-FICTS-01-10','22E7F005CBB32C53-uuuuu-01-08','InChI=1S/C11H15N5O4/c1-12-11-7-5(13-3-14-11)6(15-16-7)10-9(19)8(18)4(2-17)20-10/h3-4,8-10,17-19H,2H2,1H3,(H,15,16)(H,12,13,14)','InChIKey=JRRNRCMIBCSOIH-UHFFFAOYSA-N','CNc1ncnc2c(C3OC(CO)C(O)C3O)n[nH]c12','1'),
	(163133,4,0,'65562-56-3','Consistent with Molecular Formula','C12H15N5O4',293.2816,NULL,'D73C12D7AAEA8B5F-FICuS-01-93','D73C12D7AAEA8B5F-FICTS-01-72','D73C12D7AAEA8B5F-uuuuu-01-42','InChI=1S/C12H15N5O4/c1-4-7(18)8(19)12(21-4)17-2-5(10(14)20)6-9(13)15-3-16-11(6)17/h2-4,7-8,12,18-19H,1H3,(H2,14,20)(H2,13,15,16)','InChIKey=HXTSROMHHXTVDO-UHFFFAOYSA-N','CC1OC(n2cc(C(N)=O)c3c(N)ncnc32)C(O)C1O','1'),
	(163134,0,0,'50-00-0','Consistent with Molecular Formula','CH2O',30.0262,'BFV\nFYDE\nFyde\nKarsan\nIvalon\nFormol\nMethanal\nMorbicid\nLysoform\nFormalin\nFormalith\nFannoform\nOxomethane\nNCI-C02799\nOxymethylene\nMethaldehyde\nSuperlysoform\nMethyl aldehyde\nFormic aldehyde\nMethylene oxide\nFormaldehyde, gas\nFormaldehyde solution\nFormaldehyde, 37%, methanol-free\nWLN: VHH\nFormaldehyde, as formalin solution\nFormaldehyde\nFormaldehyde\nParaform\nFormaline\nFormalin-loesungen\nAldehyde formique\nOplossingen\nFormalina\nAldeide formica\nFormaldehyd\nFormaldehyd','E7E56BFC7819A4EA-FICuS-01-92','E7E56BFC7819A4EA-FICTS-01-71','E7E56BFC7819A4EA-uuuuu-01-41','InChI=1S/CH2O/c1-2/h1H2','InChIKey=WSFSSNUMVMOOMR-UHFFFAOYSA-N','C=O',NULL),
	(163135,4,1,NULL,'Consistent with Molecular Formula','C10H16ClN3O6',309.7059,NULL,'EC7762E015361416-FICuS-01-35','1502B4BFBBE35E5F-FICTS-01-5D','EC8BC5052ABBCD58-uuuuu-01-40','InChI=1S/C10H15N3O6.ClH/c1-18-12-6-2-3-13(10(17)11-6)9-8(16)7(15)5(4-14)19-9;/h2-3,5,7-9,14-16H,4H2,1H3,(H,11,12,17);1H','InChIKey=LHECDBIMZAMOBL-UHFFFAOYSA-N','CO/N=c1/ccn(C2OC(CO)C(O)C2O)c(=O)[nH]1.Cl','1'),
	(163136,0,0,'33251-21-7','Consistent with Molecular Formula','C8Cl2N2O4',259.005,NULL,'BF8947183493A570-FICuS-01-44','BF8947183493A570-FICTS-01-23','BF8947183493A570-uuuuu-01-F3','InChI=1S/C8Cl2N2O4/c9-3-5(11-1-13)7(15)4(10)6(8(3)16)12-2-14','InChIKey=UIIBZTGPNPHKCB-UHFFFAOYSA-N','O=C=NC1=C(Cl)C(=O)C(N=C=O)=C(Cl)C1=O',NULL),
	(163137,1,0,NULL,'Consistent with Molecular Formula','C31H34N4O4',526.634,'BONELLIN','D307FA5BFDC820BD-FICuS-01-90','75097F90F1283650-FICTS-01-10','D307FA5BFDC820BD-uuuuu-01-3F','InChI=1S/C31H34N4O4/c1-16-10-20-13-25-18(3)21(6-8-29(36)37)26(34-25)14-27-22(7-9-30(38)39)31(4,5)28(35-27)15-24-17(2)11-19(33-24)12-23(16)32-20/h10-15,22,33-34H,6-9H2,1-5H3,(H,36,37)(H,38,39)/b19-12-,20-13-,23-12-,24-15-,25-13-,26-14-,27-14-,28-15-','InChIKey=LWZGYGCHBABDBK-VMWBUJCKSA-N','CC1=Cc2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)cc5C)C(C)(C)C4CCC(=O)O)c(CCC(=O)O)c3C','1'),
	(163138,1,0,'53316-57-7','Consistent with Molecular Formula','C20H16N4O',328.3726,NULL,'924107B023B76E34-FICuS-01-30','F6E69B7D3FE59550-FICTS-01-59','924107B023B76E34-uuuuu-01-DF','InChI=1S/C20H16N4O/c1-13-17-18(14-8-4-2-5-9-14)16(12-21)19(22)25-20(17)24(23-13)15-10-6-3-7-11-15/h2-11,18H,22H2,1H3','InChIKey=PRYBIJAJECYWEP-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2c1C(c1ccccc1)C(C#N)=C(N)O2','1'),
	(163139,1,0,'53316-58-8','Consistent with Molecular Formula','C25H18N4O',390.4434,NULL,'8DCE556CE5B8625F-FICuS-01-85','43DB2F5A24BB4A81-FICTS-01-49','8DCE556CE5B8625F-uuuuu-01-34','InChI=1S/C25H18N4O/c26-16-20-21(17-10-4-1-5-11-17)22-23(18-12-6-2-7-13-18)28-29(25(22)30-24(20)27)19-14-8-3-9-15-19/h1-15,21H,27H2','InChIKey=SYCVVGUTFUBQMP-UHFFFAOYSA-N','N#CC1=C(N)Oc2c(c(-c3ccccc3)nn2-c2ccccc2)C1c1ccccc1','1'),
	(163140,1,0,'53316-60-2','Consistent with Molecular Formula','C21H18N4O2',358.3988,NULL,'B36EB1B32C313487-FICuS-01-4E','830D786329A51CEC-FICTS-01-3A','B36EB1B32C313487-uuuuu-01-FD','InChI=1S/C21H18N4O2/c1-13-18-19(14-8-10-16(26-2)11-9-14)17(12-22)20(23)27-21(18)25(24-13)15-6-4-3-5-7-15/h3-11,19H,23H2,1-2H3','InChIKey=VDANGQOCOBTKTG-UHFFFAOYSA-N','COc1ccc(C2C(C#N)=C(N)Oc3c2c(C)nn3-c2ccccc2)cc1','1'),
	(163141,1,0,'76973-34-7','Consistent with Molecular Formula','C20H15N5O3',373.3702,NULL,'1C3191348C86EE3F-FICuS-01-5C','43D3D238AD88583A-FICTS-01-3B','1C3191348C86EE3F-uuuuu-01-0B','InChI=1S/C20H15N5O3/c1-12-17-18(13-7-9-15(10-8-13)25(26)27)16(11-21)19(22)28-20(17)24(23-12)14-5-3-2-4-6-14/h2-10,18H,22H2,1H3','InChIKey=JQNRRYBMONLNDN-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2c1C(c1ccc([N+](=O)[O-])cc1)C(C#N)=C(N)O2','1'),
	(163142,4,1,'62249-51-8','Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'C56D78657A402AC2-FICuS-01-57','C56D78657A402AC2-FICTS-01-36','99C4FCCD2999ADB6-uuuuu-01-49','InChI=1S/C16H12N4O/c17-7-11-3-5-15(9-19)13-1-2-14(21-13)16(15,10-20)6-4-12(11)8-18/h1-2,13-14H,3-6H2/b12-11-','InChIKey=LRINLJPBDITLDH-QXMHVHEDSA-N','N#C/C1=C(\\C#N)CCC2(C#N)C3C=CC(O3)C2(C#N)CC1','1'),
	(163143,0,0,'39577-20-3','Consistent with Molecular Formula','C25H30?Cl2N2O3',477.4296,NULL,'A7751D23F91D777A-FICuS-01-5F','A7751D23F91D777A-FICTS-01-3E','A7751D23F91D777A-uuuuu-01-0E','InChI=1S/C25H29ClN2O3.ClH/c1-18-19(2)25(29)31-24-16-22(8-9-23(18)24)30-15-3-10-27-11-13-28(14-12-27)17-20-4-6-21(26)7-5-20;/h4-9,16H,3,10-15,17H2,1-2H3;1H','InChIKey=MHFIODNITLVPQE-UHFFFAOYSA-N','*.Cc1c(C)c2ccc(OCCCN3CCN(Cc4ccc(Cl)cc4)CC3)cc2oc1=O.Cl',NULL),
	(163144,2,1,NULL,'Consistent with Molecular Formula','C13H16BF2NO2',267.0817,NULL,'D1C1BC9BB99525F4-FICuS-01-7A','D1C1BC9BB99525F4-FICTS-01-59','D1C1BC9BB99525F4-uuuuu-01-29','InChI=1S/C13H16BF2NO2/c1-3-10(2)12-13(18)19-14(15,16)17(12)9-11-7-5-4-6-8-11/h4-10,12H,3H2,1-2H3/b17-9-','InChIKey=JDPOQZKWEHGAFR-MFOYZWKCSA-N','CCC(C)C1C(=O)O[B-](F)(F)/[N+]1=C\\c1ccccc1','1'),
	(163145,3,0,NULL,'Consistent with Molecular Formula','C17H22Cl3NO4',410.7241,NULL,'5855501A5087CB30-FICuS-01-31','5855501A5087CB30-FICTS-01-10','5855501A5087CB30-uuuuu-01-E0','InChI=1S/C17H22Cl3NO4/c1-5-10(2)14-15(22)25-16(17(18,19)20)21(14)9-11-6-7-12(23-3)8-13(11)24-4/h6-8,10,14,16H,5,9H2,1-4H3','InChIKey=VYMYWNBINCCXMI-UHFFFAOYSA-N','CCC(C)C1C(=O)OC(C(Cl)(Cl)Cl)N1Cc1ccc(OC)cc1OC','1'),
	(163146,0,0,NULL,'Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'8BD8056AE7981DD3-FICuS-01-72','8BD8056AE7981DD3-FICTS-01-51','8BD8056AE7981DD3-uuuuu-01-21','InChI=1S/C14H19N3/c1-10-8-14(17(4)5)15-13-9-11(16(2)3)6-7-12(10)13/h6-9H,1-5H3','InChIKey=YFBFOFSUNBDEIP-UHFFFAOYSA-N','Cc1cc(N(C)C)nc2cc(N(C)C)ccc12',NULL),
	(163147,0,0,NULL,'Consistent with Molecular Formula','C13H17N3',215.2974,NULL,'B1599AC2E1FB4C6A-FICuS-01-83','B1599AC2E1FB4C6A-FICTS-01-62','B1599AC2E1FB4C6A-uuuuu-01-32','InChI=1S/C13H17N3/c1-15(2)11-7-5-10-6-8-13(16(3)4)14-12(10)9-11/h5-9H,1-4H3','InChIKey=BJMKWCAYYIEIQS-UHFFFAOYSA-N','CN(C)c1ccc2ccc(N(C)C)nc2c1',NULL),
	(163148,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O',321.4212,NULL,'F37F6849B73A406C-FICuS-01-62','F37F6849B73A406C-FICTS-01-41','F37F6849B73A406C-uuuuu-01-11','InChI=1S/C20H23N3O/c1-14-18(13-21-12-15-7-5-4-6-8-15)20(24)17-11-16(23(2)3)9-10-19(17)22-14/h4-11,21H,12-13H2,1-3H3,(H,22,24)','InChIKey=SHPOFBFVLAYHGM-UHFFFAOYSA-N','Cc1nc2ccc(N(C)C)cc2c(O)c1CNCc1ccccc1',NULL),
	(163149,0,0,NULL,'Consistent with Molecular Formula','C12H14N2',186.256,NULL,'444DA151AB118944-FICuS-01-3D','444DA151AB118944-FICTS-01-1C','444DA151AB118944-uuuuu-01-EC','InChI=1S/C12H14N2/c1-9-4-5-10-6-7-11(14(2)3)8-12(10)13-9/h4-8H,1-3H3','InChIKey=XIKIEVCGDQRLGF-UHFFFAOYSA-N','Cc1ccc2ccc(N(C)C)cc2n1',NULL),
	(163150,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3',263.7693,NULL,'98E2777F8908585E-FICuS-01-5A','98E2777F8908585E-FICTS-01-39','98E2777F8908585E-uuuuu-01-09','InChI=1S/C14H18ClN3/c1-9-13(15)11-7-6-10(17(2)3)8-12(11)16-14(9)18(4)5/h6-8H,1-5H3','InChIKey=PMIKIMHRMWBBQX-UHFFFAOYSA-N','Cc1c(N(C)C)nc2cc(N(C)C)ccc2c1Cl',NULL),
	(163151,0,0,NULL,'Consistent with Molecular Formula','C22H29?ClN4O',400.9503,NULL,'014D5CE04F1413E1-FICuS-01-46','014D5CE04F1413E1-FICTS-01-25','014D5CE04F1413E1-uuuuu-01-F5','InChI=1S/C22H28N4O.ClH/c1-5-26(6-2)15-16-13-17(7-10-22(16)27)24-20-11-12-23-21-14-18(25(3)4)8-9-19(20)21;/h7-14,27H,5-6,15H2,1-4H3,(H,23,24);1H','InChIKey=OAUNVXXJOBNALR-UHFFFAOYSA-N','*.CCN(CC)Cc1cc(Nc2ccnc3cc(N(C)C)ccc23)ccc1O.Cl',NULL),
	(163152,0,0,NULL,'Consistent with Molecular Formula','C28H24N4',416.5244,NULL,'61D67A2449B169CA-FICuS-01-59','61D67A2449B169CA-FICTS-01-38','61D67A2449B169CA-uuuuu-01-08','InChI=1S/C28H24N4/c1-3-31-25-11-7-5-9-21(25)23-17-19(13-15-27(23)31)29-30-20-14-16-28-24(18-20)22-10-6-8-12-26(22)32(28)4-2/h5-18H,3-4H2,1-2H3','InChIKey=GGSYFBKGHLGGBL-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=N/c3ccc4c(c3)c3ccccc3n4CC)ccc21',NULL),
	(163153,0,0,NULL,'Consistent with Molecular Formula','C27H32N4O',428.576,NULL,'295FCE469B0CF4F0-FICuS-01-7D','295FCE469B0CF4F0-FICTS-01-5C','295FCE469B0CF4F0-uuuuu-01-2C','InChI=1S/C27H32N4O/c1-6-30(7-2)17-20-15-18(4)27(32)26(19(20)5)29-28-21-13-14-25-23(16-21)22-11-9-10-12-24(22)31(25)8-3/h9-16,32H,6-8,17H2,1-5H3','InChIKey=JJSLUFHSPFTKPE-UHFFFAOYSA-N','CCN(CC)Cc1cc(C)c(O)c(/N=N/c2ccc3c(c2)c2ccccc2n3CC)c1C',NULL),
	(163154,0,0,NULL,'Consistent with Molecular Formula','C29H30N4O',450.5822,NULL,'5F74EC882A4939FA-FICuS-01-78','5F74EC882A4939FA-FICTS-01-57','5F74EC882A4939FA-uuuuu-01-27','InChI=1S/C29H30N4O/c1-4-32(5-2)19-20-17-26(22-11-7-8-13-24(22)29(20)34)31-30-21-15-16-28-25(18-21)23-12-9-10-14-27(23)33(28)6-3/h7-18,34H,4-6,19H2,1-3H3','InChIKey=RQSNAHRJONXCMV-UHFFFAOYSA-N','CCN(CC)Cc1cc(/N=N/c2ccc3c(c2)c2ccccc2n3CC)c2ccccc2c1O',NULL),
	(163155,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O',371.481,NULL,'0DA8CFA382615D61-FICuS-01-62','0DA8CFA382615D61-FICTS-01-41','0DA8CFA382615D61-uuuuu-01-11','InChI=1S/C24H25N3O/c1-5-27-22-9-7-6-8-18(22)20-13-17(10-11-23(20)27)25-26-21-14-19(15(2)3)24(28)12-16(21)4/h6-15,28H,5H2,1-4H3','InChIKey=HINJRPQKOZEQFF-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=N/c3cc(C(C)C)c(O)cc3C)ccc21',NULL),
	(163156,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'2C6F38644499CAA3-FICuS-01-5F','2C6F38644499CAA3-FICTS-01-3E','2C6F38644499CAA3-uuuuu-01-0E','InChI=1S/C21H17N3O2/c1-2-23-20-9-4-3-8-18(20)19-13-16(10-11-21(19)23)22-14-15-6-5-7-17(12-15)24(25)26/h3-14H,2H2,1H3','InChIKey=FXVZLBDDTCBSQQ-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=C/c3cccc([N+](=O)[O-])c3)ccc21',NULL),
	(163157,0,0,NULL,'Consistent with Molecular Formula','C24H19N3',349.4342,NULL,'37E53678861EBCA3-FICuS-01-60','37E53678861EBCA3-FICTS-01-3F','37E53678861EBCA3-uuuuu-01-0F','InChI=1S/C24H19N3/c1-27(2)17-12-10-16(11-13-17)25-26-23-15-14-21-19-7-4-3-6-18(19)20-8-5-9-22(23)24(20)21/h3-15H,1-2H3','InChIKey=BCUQMDVAURETHX-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc3c4c(cccc24)-c2ccccc2-3)cc1',NULL),
	(163158,0,0,NULL,'Consistent with Molecular Formula','C25H20N2',348.4464,NULL,'077DCC4EB02512D9-FICuS-01-61','077DCC4EB02512D9-FICTS-01-40','077DCC4EB02512D9-uuuuu-01-10','InChI=1S/C25H20N2/c1-27(2)18-12-10-17(11-13-18)16-26-24-15-14-22-20-7-4-3-6-19(20)21-8-5-9-23(24)25(21)22/h3-16H,1-2H3','InChIKey=IVEBVAUCQOOGPY-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc3c4c(cccc24)-c2ccccc2-3)cc1',NULL),
	(163159,0,0,NULL,'Consistent with Molecular Formula','C23H14N2O2',350.3758,NULL,'F79B142834F75FEC-FICuS-01-75','F79B142834F75FEC-FICTS-01-54','F79B142834F75FEC-uuuuu-01-24','InChI=1S/C23H14N2O2/c26-25(27)16-10-8-15(9-11-16)14-24-22-13-12-20-18-5-2-1-4-17(18)19-6-3-7-21(22)23(19)20/h1-14H','InChIKey=KJTGAJIINMQFBV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccc3c4c(cccc24)-c2ccccc2-3)cc1',NULL),
	(163160,0,0,NULL,'Consistent with Molecular Formula','C29H29N3O',435.5676,NULL,'6A6C130C257960AB-FICuS-01-4E','6A6C130C257960AB-FICTS-01-2D','6A6C130C257960AB-uuuuu-01-FD','InChI=1S/C29H29N3O/c1-5-32(6-2)17-20-16-18(3)29(33)28(19(20)4)31-30-26-15-14-24-22-11-8-7-10-21(22)23-12-9-13-25(26)27(23)24/h7-16,33H,5-6,17H2,1-4H3','InChIKey=DNGJPICSACXGJQ-UHFFFAOYSA-N','CCN(CC)Cc1cc(C)c(O)c(/N=N/c2ccc3c4c(cccc24)-c2ccccc2-3)c1C',NULL),
	(163161,0,0,NULL,'Consistent with Molecular Formula','C30H26N6O2',502.5744,'9-Acridinamine, 3,3\'-azobis[7-ethoxy-','6CDEC556E71E7C4C-FICuS-01-8F','6CDEC556E71E7C4C-FICTS-01-6E','6CDEC556E71E7C4C-uuuuu-01-3E','InChI=1S/C30H26N6O2/c1-3-37-19-7-11-25-23(15-19)29(31)21-9-5-17(13-27(21)33-25)35-36-18-6-10-22-28(14-18)34-26-12-8-20(38-4-2)16-24(26)30(22)32/h5-16H,3-4H2,1-2H3,(H2,31,33)(H2,32,34)','InChIKey=IBPOFAUCWPFRGJ-UHFFFAOYSA-N','CCOc1ccc2nc3cc(/N=N/c4ccc5c(N)c6cc(OCC)ccc6nc5c4)ccc3c(N)c2c1',NULL),
	(163162,0,0,NULL,'Consistent with Molecular Formula','C28H33N5O2',471.601,NULL,'89C35A5B5A8332A5-FICuS-01-57','89C35A5B5A8332A5-FICTS-01-36','89C35A5B5A8332A5-uuuuu-01-06','InChI=1S/C28H33N5O2/c1-6-33(7-2)16-19-13-17(4)28(34)27(18(19)5)32-31-20-9-11-22-25(14-20)30-24-12-10-21(35-8-3)15-23(24)26(22)29/h9-15,34H,6-8,16H2,1-5H3,(H2,29,30)','InChIKey=ZYQXDYJKPNVUDL-UHFFFAOYSA-N','CCOc1ccc2nc3cc(/N=N/c4c(C)c(CN(CC)CC)cc(C)c4O)ccc3c(N)c2c1',NULL),
	(163163,0,0,'66163-76-6','Consistent with Molecular Formula','C20H18O6',354.3586,'3-Hydroxyterphenyllin\nTERPHENYLLIN, HYDROXY','09E405AD4D091993-FICuS-01-4A','09E405AD4D091993-FICTS-01-29','09E405AD4D091993-uuuuu-01-F9','InChI=1S/C20H18O6/c1-25-17-10-14(11-3-6-13(21)7-4-11)20(26-2)19(24)18(17)12-5-8-15(22)16(23)9-12/h3-10,21-24H,1-2H3','InChIKey=YLSPFNUVVOKJDF-UHFFFAOYSA-N','COc1cc(-c2ccc(O)cc2)c(OC)c(O)c1-c1ccc(O)c(O)c1',NULL),
	(163164,0,0,'52452-60-5','Consistent with Molecular Formula','C20H18O5',338.3592,'Terphenyllin\nTERPHENYLLIN\n[1,1\':4\',1\'\'-Terphenyl]-2\',4,4\'\'-triol, 3\',6\'-dimethoxy-','29B6F1F8B7652432-FICuS-01-4E','29B6F1F8B7652432-FICTS-01-2D','29B6F1F8B7652432-uuuuu-01-FD','InChI=1S/C20H18O5/c1-24-17-11-16(12-3-7-14(21)8-4-12)20(25-2)19(23)18(17)13-5-9-15(22)10-6-13/h3-11,21-23H,1-2H3','InChIKey=YNEMPXKRLPZFAX-UHFFFAOYSA-N','COc1cc(-c2ccc(O)cc2)c(OC)c(O)c1-c1ccc(O)cc1',NULL),
	(163165,5,0,'65596-25-0','Consistent with Molecular Formula','C20H22O5',342.3908,'Bacchotricuneatin A\nBACCHOTRICUNEATIN A\n1H,10H-Furo[3\',4\':4a,5]naphtho[2,1-c]pyran-1,8(4bH)-dione, 3-(3-furanyl)-3,4,4a,5,6,11,12,12a-octahydro-4a-methyl-, [3R-(3.alpha.,4a.alpha.,4b.beta.,10aS*,12a.beta.)]-','0563B5B736CF0482-FICuS-01-45','0563B5B736CF0482-FICTS-01-24','0563B5B736CF0482-uuuuu-01-F4','InChI=1S/C20H22O5/c1-19-9-15(12-6-8-23-10-12)25-18(22)13(19)5-7-20-11-24-17(21)14(20)3-2-4-16(19)20/h3,6,8,10,13,15-16H,2,4-5,7,9,11H2,1H3','InChIKey=BLXXJMVVAYFKDR-UHFFFAOYSA-N','CC12CC(c3ccoc3)OC(=O)C1CCC13COC(=O)C1=CCCC32','1'),
	(163166,5,0,'65596-26-1','Consistent with Molecular Formula','C20H22O5',342.3908,'Bacchotricuneatin B\nBACCHOTRICUNEATIN B\nSpiro[furan-3(2H),7\'(8\'H)-[1H]naphtho[1,8a-c]furan]-2,3\'(5\'H)-dione, 5-(3-furanyl)-4,5,6\',6\'a,9\',10\'-hexahydro-8\'-methyl-, [6\'aS-[6\'a.alpha.,7\'.beta.(S*),8\'.beta.,10\'aR*]]-','8B2770B6E0BD0187-FICuS-01-54','8B2770B6E0BD0187-FICTS-01-33','8B2770B6E0BD0187-uuuuu-01-03','InChI=1S/C20H22O5/c1-12-5-7-19-11-24-17(21)14(19)3-2-4-16(19)20(12)9-15(25-18(20)22)13-6-8-23-10-13/h3,6,8,10,12,15-16H,2,4-5,7,9,11H2,1H3','InChIKey=HMAABAHMPJEWDJ-UHFFFAOYSA-N','CC1CCC23COC(=O)C2=CCCC3C12CC(c1ccoc1)OC2=O','1'),
	(163167,14,0,'62078-28-8','No Comparision - Unparameterized Atom - Ac(a25) connected atoms =[ O ]','C28H34Ac2O10',530.5706,'SENDANIN\nSendanin\n24-Norchola-20,22-diene-4-carboxaldehyde, 3,12-bis(acetyloxy)-14,15:21,23-diepoxy-1,7,19-trihydroxy-4,8-dimethyl-11-oxo-, cyclic 4,19-(acetyl acetal), [1.alpha.,3.alpha.,4.beta.(S),5.alpha.,7.alpha.,12.alpha.,13.alpha.,14.beta.,15.beta.,17.alpha.]-','D0F5ED81C3BADDF5-FICuS-01-A4','D0F5ED81C3BADDF5-FICTS-01-83','D4573EEF3B311E4E-uuuuu-01-25','InChI=1S/C28H34O10.2Ac/c1-12(29)37-18-9-17(31)27-11-36-23(34)24(18,2)15(27)8-16(30)26(4)21(27)20(32)22(33)25(3)14(13-5-6-35-10-13)7-19-28(25,26)38-19;;/h5-6,10,14-19,21-23,30-31H,7-9,11H2,1-4H3;;/q-2;2*+1','InChIKey=FMHCOLIYSBAQRC-UHFFFAOYSA-N','CC(=O)OC1CC(O)C23COC(O[Ac])C1(C)C2CC(O)C1(C)C3C(=O)C(O[Ac])C2(C)C(c3ccoc3)CC3OC321','1'),
	(163168,10,0,'17819-76-0','Consistent with Molecular Formula','C27H37NO7',487.5918,'YUZURIMINE','32B614E25901D4A0-FICuS-01-38','32B614E25901D4A0-FICTS-01-17','32B614E25901D4A0-uuuuu-01-E7','InChI=1S/C27H37NO7/c1-14-11-28-12-18-7-5-17-6-8-19-20(24(31)33-4)10-26(23(17)19)25(18,13-34-15(2)29)22(35-16(3)30)9-21(14)27(26,28)32/h14,18-22,32H,5-13H2,1-4H3','InChIKey=PCARXYHNISKVGD-UHFFFAOYSA-N','COC(=O)C1CC23C4=C(CCC41)CCC1CN4CC(C)C(CC(OC(C)=O)C12COC(C)=O)C43O','1'),
	(163169,1,2,'31209-24-2','Consistent with Molecular Formula','C12H16N4O2S2',312.404,NULL,'0AC17089D0D0D269-FICuS-01-51','0AC17089D0D0D269-FICTS-01-30','09CAF128020FD3CE-uuuuu-01-1B','InChI=1S/C12H16N4O2S2/c1-7(2)5-16-10(18)8(3)20-12(16)14-13-11-15(4)9(17)6-19-11/h8H,1,5-6H2,2-4H3/b13-11+,14-12+','InChIKey=ZCGOKVIQOLSNEM-PHEQNACWSA-N','C=C(C)CN1C(=O)C(C)S/C1=N/N=C1/SCC(=O)N1C','1'),
	(163170,2,0,NULL,'Consistent with Molecular Formula','C15H16O5',276.2884,'S.O.-68','5D41597AC01805BD-FICuS-01-52','5D41597AC01805BD-FICTS-01-31','5D41597AC01805BD-uuuuu-01-01','InChI=1S/C15H16O5/c1-9(2)7-8-14(19)12(16)10-5-3-4-6-11(10)15(14,20)13(17)18/h3-7,19-20H,8H2,1-2H3,(H,17,18)','InChIKey=LVYYPCAHSWYNEJ-UHFFFAOYSA-N','CC(C)=CCC1(O)C(=O)c2ccccc2C1(O)C(=O)O','1'),
	(163171,0,0,'51411-04-2','Consistent with Molecular Formula','C14H9NO4',255.2294,NULL,'FD0B79748B50D0F3-FICuS-01-6A','FD0B79748B50D0F3-FICTS-01-49','FD0B79748B50D0F3-uuuuu-01-19','InChI=1S/C14H9NO4/c16-11(17)7-15-13(18)9-5-1-3-8-4-2-6-10(12(8)9)14(15)19/h1-6H,7H2,(H,16,17)','InChIKey=GCUCIFQCGJIRNT-UHFFFAOYSA-N','O=C(O)CN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(163172,1,0,'36505-82-5','Consistent with Molecular Formula','C16H19NO3',273.331,'Prodolic acid\nAY-23,289\n1,3,4,9-Tetrahydro-1-propylpyrano[3,4-b]indole-1-acetic acid\nPyrano[3,4-b]indole-1-acetic acid, 1,3,4,9-tetrahydro-1-propyl-','C9E6A8A39881EFBF-FICuS-01-98','C9E6A8A39881EFBF-FICTS-01-77','C9E6A8A39881EFBF-uuuuu-01-47','InChI=1S/C16H19NO3/c1-2-8-16(10-14(18)19)15-12(7-9-20-16)11-5-3-4-6-13(11)17-15/h3-6,17H,2,7-10H2,1H3,(H,18,19)','InChIKey=IZGMROSLQHXRDZ-UHFFFAOYSA-N','CCCC1(CC(=O)O)OCCc2c1[nH]c1ccccc21','1'),
	(163173,0,0,'4430-70-0','Consistent with Molecular Formula','C44H24N4O8',736.6956,'C.I. 61670\nCaledon Red 4B\nC.I. Vat Red 21\nIndanthren Rubine GR\nPalanthrene Rubine GR\n2-Anthracenecarboxamide, N,N\'-(9,10-dihydro-9,10-dioxo-1,4-anthracenediyl)bis[1-amino-9,10-dihydro-9,10-dioxo-\n2-Anthramide, N,N\'-1,4-anthraquinonylenebis[1-amino-9,10-dihydro-9,10-dioxo-','C67C510FC261BC3E-FICuS-01-6F','C67C510FC261BC3E-FICTS-01-4E','C67C510FC261BC3E-uuuuu-01-1E','InChI=1S/C44H24N4O8/c45-35-27(15-13-25-31(35)39(51)21-9-3-1-7-19(21)37(25)49)43(55)47-29-17-18-30(34-33(29)41(53)23-11-5-6-12-24(23)42(34)54)48-44(56)28-16-14-26-32(36(28)46)40(52)22-10-4-2-8-20(22)38(26)50/h1-18H,45-46H2,(H,47,55)(H,48,56)','InChIKey=NXJYCYCMVZPFCC-UHFFFAOYSA-N','Nc1c(C(=O)Nc2ccc(NC(=O)c3ccc4c(c3N)C(=O)c3ccccc3C4=O)c3c2C(=O)c2ccccc2C3=O)ccc2c1C(=O)c1ccccc1C2=O',NULL),
	(163174,0,0,'4215-99-0','Consistent with Molecular Formula','C21H10Cl2N2O3',409.2276,'C.I. 67915\nC.I. Vat Blue 33\nIndanthren Turquoise Blue 3GK\nPalanthrene Turquoise Blue 3GK\nNaphth[2,3-c]acridine-5,8,14(13H)-trione, 6-amino-10,12-dichloro-\nNaphth[2,3-c]acridan-5,8,14-trione, 6-amino-10,12-dichloro-','A62299165696FECF-FICuS-01-69','7995D69686F65BDC-FICTS-01-55','A62299165696FECF-uuuuu-01-18','InChI=1S/C21H10Cl2N2O3/c22-8-5-11-17(13(23)6-8)25-18-12(19(11)26)7-14(24)15-16(18)21(28)10-4-2-1-3-9(10)20(15)27/h1-7H,24H2,(H,25,26)','InChIKey=MYGRGVSSKMUCSX-UHFFFAOYSA-N','Nc1cc2c(=O)c3cc(Cl)cc(Cl)c3[nH]c2c2c1C(=O)c1ccccc1C2=O',NULL),
	(163175,0,0,'4216-01-7','Consistent with Molecular Formula','C30H15N3O4',481.4662,'C.I. 68420\nVat Yellow 20\nThrene Yellow 4GF\nPigment Yellow 108\nC.I. Vat Yellow 20\nParadone Yellow 4GF\nParadone Yellow 8GF\nPaliogen Yellow 1560\nMikethrene Yellow 4GF\nRomantrene Yellow F4G\nIndanthren Yellow 4GF\nPalanthrene Yellow 4GF\nIndanthren Yellow 4 GF\nPyrimidoanthrone Yellow\nNihonthrene Yellow 4GFF\nC.I. Pigment Yellow 108\nSymuler Fast Yellow T4GK\n7H-Benzo[e]perimidine-4-carboxamide, N-(9,10-dihydro-9,10-dioxo-1-anthracenyl)-7-oxo-\n7H-Benzo[e]perimidine-4-carboxamide, N-1-anthraquinonyl-7-oxo-','4348F66869BFC185-FICuS-01-5C','4348F66869BFC185-FICTS-01-3B','4348F66869BFC185-uuuuu-01-0B','InChI=1S/C30H15N3O4/c34-27-16-7-2-1-6-15(16)25-24-20(27)12-13-21(26(24)32-14-31-25)30(37)33-22-11-5-10-19-23(22)29(36)18-9-4-3-8-17(18)28(19)35/h1-14H,(H,33,37)','InChIKey=UCANIZWVDIFCHH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NC(=O)c3ccc4c5c(ncnc35)-c3ccccc3C4=O)cccc21',NULL),
	(163176,0,0,'1324-27-2','Inconsistent with Molecular Formula - Could not find formula fragment for C28H14N2O4 in C28H13ClN2O4','C28H14?ClN2O4',477.8826,'C.I. 69810\nVat Blue 14\nTinon Blue GCD\nRubber Blue GD\nPonsol Blue GD\nTinon Blue GCDN\nLeucosol Blue G\nPonsol Blue GDR\nPonsol Blue GDD\nPigment Blue 22\nC.I. Vat Blue 14\nLithosol Blue GL\nCaledon Blue GCP\nCibanone Blue GCD\nParadone Blue GCP\nTyrian Blue I-GCD\nNavinon Blue GCDN\nCalcoloid Blue GCD\nCibanone Blue GCDN\nBenzadone Blue GCD\nNyanthrene Blue GCD\nCarbansol Blue BCRS\nCibanone Blue FGCDN\nFenanthren Blue GCD\nIndanthren Blue GCD\nMikethrene Blue GCD\nOstanthren Blue GCD\nOstanthren Blue GCG\nRomantrene Blue FGD\nSolanthrene Blue JI\nIndanthrene Blue GC\nPernithrene Blue GCD\nNihonthrene Blue GCD\nC.I. Pigment Blue 22\nSolanthrene Blue JIN\nIndanthren Blue GCDN\nHelanthrene Blue GCD\nSandothrene Blue NGCD\nCarbanthrene Blue GCD\nAlizanthrene Blue GCP\nSandothrene Blue NGCDN\nLithosol Fast Blue GLRP\nCarbanthrene Blue GCD-R\nCarbanthrene Blue GCD-RN\nAhcovat Printing Blue GCD\nCaledon Printing Blue GCP\nIndanthrene Paper Blue GP\nCarbanthrene Printing Blue GCD\n5,9,14,18-Anthrazinetetrone, chloro-6,15-dihydro-\n5,9,14,18-Anthrazinetetrone, chloro-6,15-dihydro-','5C491DA15444A6B4-FICuS-01-51','5C491DA15444A6B4-FICTS-01-30','5C491DA15444A6B4-uuuuu-01-00','InChI=1S/C28H14N2O4.Cl/c31-25-13-5-1-3-7-15(13)27(33)21-17(25)9-11-19-23(21)29-20-12-10-18-22(24(20)30-19)28(34)16-8-4-2-6-14(16)26(18)32;/h1-12,29-30H;','InChIKey=ZTBIEAQIFXGLFT-UHFFFAOYSA-N','*Cl.O=c1c2ccccc2c(=O)c2c1ccc1[nH]c3c(ccc4c(=O)c5ccccc5c(=O)c43)[nH]c12',NULL),
	(163177,1,0,'76973-35-8','Consistent with Molecular Formula','C20H15ClN4O',362.8177,NULL,'DEB87677DE6610F4-FICuS-01-75','B1F7E954B70E9105-FICTS-01-3A','DEB87677DE6610F4-uuuuu-01-24','InChI=1S/C20H15ClN4O/c1-12-17-18(13-7-9-14(21)10-8-13)16(11-22)19(23)26-20(17)25(24-12)15-5-3-2-4-6-15/h2-10,18H,23H2,1H3','InChIKey=WSQBOKWKTHPMRX-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2c1C(c1ccc(Cl)cc1)C(C#N)=C(N)O2','1'),
	(163178,0,0,'61572-58-5','Consistent with Molecular Formula','C26H22N4',390.4866,NULL,'6EE412FF3ACD9EBB-FICuS-01-A7','6EE412FF3ACD9EBB-FICTS-01-86','6EE412FF3ACD9EBB-uuuuu-01-56','InChI=1S/C26H22N4/c1-29(2)19-28-26-23(18-27)24(20-12-6-3-7-13-20)25(21-14-8-4-9-15-21)30(26)22-16-10-5-11-17-22/h3-17,19H,1-2H3/b28-19+','InChIKey=BUICEFJFJIGLJR-TURZUDJPSA-N','CN(C)/C=N/c1c(C#N)c(-c2ccccc2)c(-c2ccccc2)n1-c1ccccc1',NULL),
	(163179,0,0,NULL,'Consistent with Molecular Formula','C27H25N3O2',423.5134,NULL,'D3AC05F963BCE8C3-FICuS-01-87','D3AC05F963BCE8C3-FICTS-01-66','D3AC05F963BCE8C3-uuuuu-01-36','InChI=1S/C27H25N3O2/c1-29(2)19-28-26-24(27(31)32-3)23(20-13-7-4-8-14-20)25(21-15-9-5-10-16-21)30(26)22-17-11-6-12-18-22/h4-19H,1-3H3/b28-19+','InChIKey=ARIFWZZPGWIYSN-TURZUDJPSA-N','COC(=O)c1c(-c2ccccc2)c(-c2ccccc2)n(-c2ccccc2)c1/N=C/N(C)C',NULL),
	(163180,0,0,'55817-66-8','Consistent with Molecular Formula','C23H17N3',335.4074,NULL,'82DF132208AE9320-FICuS-01-3F','82DF132208AE9320-FICTS-01-1E','82DF132208AE9320-uuuuu-01-EE','InChI=1S/C23H17N3/c24-16-20-21(17-10-4-1-5-11-17)22(18-12-6-2-7-13-18)26(23(20)25)19-14-8-3-9-15-19/h1-15H,25H2','InChIKey=OWSPYYIAKHSPQA-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(-c2ccccc2)n(-c2ccccc2)c1N',NULL),
	(163181,0,0,NULL,'Consistent with Molecular Formula','C26H23N3O',393.4872,NULL,'2F3B47CE080980E0-FICuS-01-55','2F3B47CE080980E0-FICTS-01-34','2F3B47CE080980E0-uuuuu-01-04','InChI=1S/C26H23N3O/c1-18(2)28-26-23(25(27)30)22(19-12-6-3-7-13-19)24(20-14-8-4-9-15-20)29(26)21-16-10-5-11-17-21/h3-17H,1-2H3,(H2,27,30)','InChIKey=RMLPVTSYDWJOOF-UHFFFAOYSA-N','CC(C)=Nc1c(C(N)=O)c(-c2ccccc2)c(-c2ccccc2)n1-c1ccccc1',NULL),
	(163182,0,0,'61572-59-6','Consistent with Molecular Formula','C26H23N3O',393.4872,NULL,'FC82122B98CBB2E1-FICuS-01-71','FC82122B98CBB2E1-FICTS-01-50','FC82122B98CBB2E1-uuuuu-01-20','InChI=1S/C26H23N3O/c1-26(2)27-24-22(25(30)28-26)21(18-12-6-3-7-13-18)23(19-14-8-4-9-15-19)29(24)20-16-10-5-11-17-20/h3-17,27H,1-2H3,(H,28,30)','InChIKey=CGBQDTHYLWLQSW-UHFFFAOYSA-N','CC1(C)NC(=O)c2c(-c3ccccc3)c(-c3ccccc3)n(-c3ccccc3)c2N1',NULL),
	(163183,0,0,'63833-13-6','Consistent with Molecular Formula','C9H18N3O7P',311.2309,NULL,'EE0EACF0DD081088-FICuS-01-81','EE0EACF0DD081088-FICTS-01-60','EE0EACF0DD081088-uuuuu-01-30','InChI=1S/C9H18N3O7P/c1-17-7(13)10-4-20(16,5-11-8(14)18-2)6-12-9(15)19-3/h4-6H2,1-3H3,(H,10,13)(H,11,14)(H,12,15)','InChIKey=XSUYDPVDKXUCLQ-UHFFFAOYSA-N','COC(=O)NCP(=O)(CNC(=O)OC)CNC(=O)OC',NULL),
	(163184,0,0,'63833-14-7','Consistent with Molecular Formula','C9H18N3O6PS',327.2915,NULL,'E99A30C8C80CE4BC-FICuS-01-89','E99A30C8C80CE4BC-FICTS-01-68','E99A30C8C80CE4BC-uuuuu-01-38','InChI=1S/C9H18N3O6PS/c1-16-7(13)10-4-19(20,5-11-8(14)17-2)6-12-9(15)18-3/h4-6H2,1-3H3,(H,10,13)(H,11,14)(H,12,15)','InChIKey=PSEWFVZPNRLDFK-UHFFFAOYSA-N','COC(=O)NCP(=S)(CNC(=O)OC)CNC(=O)OC',NULL),
	(163185,0,0,'2533-21-3','Consistent with Molecular Formula','C11H22N2O4',246.3058,NULL,'4C01CC6B0982AB96-FICuS-01-62','4C01CC6B0982AB96-FICTS-01-41','4C01CC6B0982AB96-uuuuu-01-11','InChI=1S/C11H22N2O4/c1-3-5-7-16-10(14)12-9-13-11(15)17-8-6-4-2/h3-9H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=XIRMSNNTZFJODV-UHFFFAOYSA-N','CCCCOC(=O)NCNC(=O)OCCCC',NULL),
	(163186,0,0,'62160-38-7','Consistent with Molecular Formula','C6H8Br3N5',389.8747,'1,3,5-Triazine-2,4-diamine, 6-(3,3,3-tribromopropyl)-','6E11464512B8693B-FICuS-01-38','6E11464512B8693B-FICTS-01-17','6E11464512B8693B-uuuuu-01-E7','InChI=1S/C6H8Br3N5/c7-6(8,9)2-1-3-12-4(10)14-5(11)13-3/h1-2H2,(H4,10,11,12,13,14)','InChIKey=NFTZMPBDLXUMMM-UHFFFAOYSA-N','Nc1nc(N)nc(CCC(Br)(Br)Br)n1',NULL),
	(163187,0,0,'62160-40-1','Consistent with Molecular Formula','C10H16Br3N5O4',509.9795,'Tetramethylol-2,4-diamino-6-(3,3,3-tribromopropyl)triazine\nMethanol, [[6-(3,3,3-tribromopropyl)-1,3,5-triazine-2,4-diyl]dinitrilo]tetrakis-','571C1DBD49EBCE4E-FICuS-01-97','571C1DBD49EBCE4E-FICTS-01-76','571C1DBD49EBCE4E-uuuuu-01-46','InChI=1S/C10H16Br3N5O4/c11-10(12,13)2-1-7-14-8(17(3-19)4-20)16-9(15-7)18(5-21)6-22/h19-22H,1-6H2','InChIKey=WRYGOBYUNBNKLX-UHFFFAOYSA-N','OCN(CO)c1nc(CCC(Br)(Br)Br)nc(N(CO)CO)n1',NULL),
	(163188,0,0,'20101-80-8','Consistent with Molecular Formula','C6H9Cl3O2',219.4949,NULL,'2CE4D5774030141D-FICuS-01-3D','2CE4D5774030141D-FICTS-01-1C','2CE4D5774030141D-uuuuu-01-EC','InChI=1S/C6H9Cl3O2/c1-2-11-5(10)3-4-6(7,8)9/h2-4H2,1H3','InChIKey=JFIRSSNNKZUDHZ-UHFFFAOYSA-N','CCOC(=O)CCC(Cl)(Cl)Cl',NULL),
	(163189,0,0,'62160-39-8','Consistent with Molecular Formula','C6H8Cl3N5',256.5217,NULL,'66853400A0D98FD1-FICuS-01-48','66853400A0D98FD1-FICTS-01-27','66853400A0D98FD1-uuuuu-01-F7','InChI=1S/C6H8Cl3N5/c7-6(8,9)2-1-3-12-4(10)14-5(11)13-3/h1-2H2,(H4,10,11,12,13,14)','InChIKey=MQAROFHJWKALSX-UHFFFAOYSA-N','Nc1nc(N)nc(CCC(Cl)(Cl)Cl)n1',NULL),
	(163190,0,0,'62160-41-2','Consistent with Molecular Formula','C10H16Cl3N5O4',376.6265,'Methanol, [[6-(3,3,3-trichloropropyl)-1,3,5-triazine- 2,4-diyl]dinitrilo]tetrakis-','DA9965705D20DD57-FICuS-01-5F','DA9965705D20DD57-FICTS-01-3E','DA9965705D20DD57-uuuuu-01-0E','InChI=1S/C10H16Cl3N5O4/c11-10(12,13)2-1-7-14-8(17(3-19)4-20)16-9(15-7)18(5-21)6-22/h19-22H,1-6H2','InChIKey=IFNBNZSJCBHMBZ-UHFFFAOYSA-N','OCN(CO)c1nc(CCC(Cl)(Cl)Cl)nc(N(CO)CO)n1',NULL),
	(163191,0,0,'60913-23-7','Consistent with Molecular Formula','C7H16N4O2',188.229,NULL,'8BADE8B1145013AA-FICuS-01-66','8BADE8B1145013AA-FICTS-01-45','8BADE8B1145013AA-uuuuu-01-15','InChI=1S/C7H16N4O2/c1-8-6(12)10(3)5-11(4)7(13)9-2/h5H2,1-4H3,(H,8,12)(H,9,13)','InChIKey=MBWINONBZSZBFE-UHFFFAOYSA-N','CNC(=O)N(C)CN(C)C(=O)NC',NULL),
	(163192,0,0,'19376-57-9','Consistent with Molecular Formula','C5H7Cl3O2',205.4681,NULL,'BB3598EB8CD19DD2-FICuS-01-8E','BB3598EB8CD19DD2-FICTS-01-6D','BB3598EB8CD19DD2-uuuuu-01-3D','InChI=1S/C5H7Cl3O2/c1-10-4(9)2-3-5(6,7)8/h2-3H2,1H3','InChIKey=OTEHQWOCCPLELJ-UHFFFAOYSA-N','COC(=O)CCC(Cl)(Cl)Cl',NULL),
	(163193,0,0,'86093-96-1','Consistent with Molecular Formula','C14H24Br3N5O4',566.0867,NULL,'3BCA8FEA64BF1B36-FICuS-01-92','3BCA8FEA64BF1B36-FICTS-01-71','3BCA8FEA64BF1B36-uuuuu-01-41','InChI=1S/C14H24Br3N5O4/c1-23-7-21(8-24-2)12-18-11(5-6-14(15,16)17)19-13(20-12)22(9-25-3)10-26-4/h5-10H2,1-4H3','InChIKey=HCGKARWRRXDVPW-UHFFFAOYSA-N','COCN(COC)c1nc(CCC(Br)(Br)Br)nc(N(COC)COC)n1',NULL),
	(163194,0,0,'71619-88-0','Consistent with Molecular Formula','C3H13?BrN3OP',218.033,NULL,'A2B29CB6CD09C35A-FICuS-01-7E','A2B29CB6CD09C35A-FICTS-01-5D','A2B29CB6CD09C35A-uuuuu-01-2D','InChI=1S/C3H12N3OP.BrH/c4-1-8(7,2-5)3-6;/h1-6H2;1H','InChIKey=BCVPTLNQDMMXHY-UHFFFAOYSA-N','*.Br.NCP(=O)(CN)CN',NULL),
	(163195,0,0,'62160-36-5','Consistent with Molecular Formula','C6H9Br3O2',352.8479,NULL,'ADA96F9999747A2C-FICuS-01-7E','ADA96F9999747A2C-FICTS-01-5D','ADA96F9999747A2C-uuuuu-01-2D','InChI=1S/C6H9Br3O2/c1-2-11-5(10)3-4-6(7,8)9/h2-4H2,1H3','InChIKey=WKDPDIGWGYZSTD-UHFFFAOYSA-N','CCOC(=O)CCC(Br)(Br)Br',NULL),
	(163196,0,0,'62160-37-6','Consistent with Molecular Formula','C5H7Br3O2',338.8211,NULL,'8BA2F1D471736A75-FICuS-01-58','8BA2F1D471736A75-FICTS-01-37','8BA2F1D471736A75-uuuuu-01-07','InChI=1S/C5H7Br3O2/c1-10-4(9)2-3-5(6,7)8/h2-3H2,1H3','InChIKey=DMDKGFSHBDXCHG-UHFFFAOYSA-N','COC(=O)CCC(Br)(Br)Br',NULL),
	(163197,0,0,'50332-66-6','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'1486F610DDD6AA11-FICuS-01-5D','1486F610DDD6AA11-FICTS-01-3C','1486F610DDD6AA11-uuuuu-01-0C','InChI=1S/C9H6N2O3/c12-9-6-3-1-2-4-7(6)10-5-8(9)11(13)14/h1-5H,(H,10,12)','InChIKey=ZWISCKSGNCMAQO-UHFFFAOYSA-N','O=[N+]([O-])c1cnc2ccccc2c1O',NULL),
	(163198,0,2,NULL,'Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'F0B4A7D600E00F84-FICuS-01-5C','F0B4A7D600E00F84-FICTS-01-3B','2C0BF998B383778F-uuuuu-01-19','InChI=1S/C16H14N2O6/c19-7-11-3-1-9(23-11)5-13-15(21)18-14(16(22)17-13)6-10-2-4-12(8-20)24-10/h1-6,19-20H,7-8H2,(H,17,22)(H,18,21)/b13-5-,14-6?','InChIKey=PSPGKXHLAKLQHC-TUGQHZFXSA-N','O=c1[nH]/c(=C\\c2ccc(CO)o2)c(=O)[nH]/c1=C\\c1ccc(CO)o1','1'),
	(163199,0,2,NULL,'Consistent with Molecular Formula','C20H18N2O8',414.3708,NULL,'56AE1E5DA81BFD90-FICuS-01-86','56AE1E5DA81BFD90-FICTS-01-65','33F5C0FF08173F4A-uuuuu-01-14','InChI=1S/C20H18N2O8/c1-11(23)27-9-15-5-3-13(29-15)7-17-19(25)22-18(20(26)21-17)8-14-4-6-16(30-14)10-28-12(2)24/h3-8H,9-10H2,1-2H3,(H,21,26)(H,22,25)/b17-7+,18-8+','InChIKey=CWIMKEAUVOUGGL-ZEELXFFVSA-N','CC(=O)OCc1ccc(/C=c2/[nH]c(=O)/c(=C\\c3ccc(COC(C)=O)o3)[nH]c2=O)o1','1'),
	(163200,0,0,'24372-63-2','Consistent with Molecular Formula','C14H16N2O3S2',324.412,NULL,'B78872C8633BC3CE-FICuS-01-70','B78872C8633BC3CE-FICTS-01-4F','B78872C8633BC3CE-uuuuu-01-1F','InChI=1S/C14H16N2O3S2/c17-13(11-4-6-12(7-5-11)16(18)19)10-21-14(20)15-8-2-1-3-9-15/h4-7H,1-3,8-10H2','InChIKey=YOUCMXSQVLFGCC-UHFFFAOYSA-N','O=C(CSC(=S)N1CCCCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(163201,0,0,'69123-63-3','Consistent with Molecular Formula','C22H23N7O6',481.467,NULL,'F7F15E37EBB8EF5E-FICuS-01-A5','4D2350D66FC1FFB7-FICTS-01-57','F7F15E37EBB8EF5E-uuuuu-01-54','InChI=1S/C22H23N7O6/c1-3-34-17(30)13-5-9-15(10-6-13)23-21(32)26-19-25-20(29-28-19)27-22(33)24-16-11-7-14(8-12-16)18(31)35-4-2/h5-12H,3-4H2,1-2H3,(H5,23,24,25,26,27,28,29,32,33)','InChIKey=WPGQOTRECFBSJW-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2nnc(NC(=O)Nc3ccc(C(=O)OCC)cc3)[nH]2)cc1',NULL),
	(163202,0,0,NULL,'Consistent with Molecular Formula','C10H7N5OS',245.2582,'Urea, N-(4-cyanophenyl)-N\'-1,3,4-thiadiazol-2-yl-','331E52C4DFE5B2B7-FICuS-01-72','331E52C4DFE5B2B7-FICTS-01-51','331E52C4DFE5B2B7-uuuuu-01-21','InChI=1S/C10H7N5OS/c11-5-7-1-3-8(4-2-7)13-9(16)14-10-15-12-6-17-10/h1-4,6H,(H2,13,14,15,16)','InChIKey=NXIWWRVSHKJEIW-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)Nc2nncs2)cc1',NULL),
	(163203,0,0,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'000BAA00DE3D57CA-FICuS-01-6B','000BAA00DE3D57CA-FICTS-01-4A','000BAA00DE3D57CA-uuuuu-01-1A','InChI=1S/C15H12O5/c1-18-13-9-5-6-11(10-16)14(13)20-15(17)19-12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=IHHKGFJFQSRLMJ-UHFFFAOYSA-N','COc1cccc(C=O)c1OC(=O)Oc1ccccc1',NULL),
	(163204,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O2',166.1792,'Acetamide, N-(1,2-dihydro-1-methyl-2-oxo-3-pyridinyl)-','661E56FDE824B9DD-FICuS-01-84','661E56FDE824B9DD-FICTS-01-63','661E56FDE824B9DD-uuuuu-01-33','InChI=1S/C8H10N2O2/c1-6(11)9-7-4-3-5-10(2)8(7)12/h3-5H,1-2H3,(H,9,11)','InChIKey=NCIMROYPNLXIEG-UHFFFAOYSA-N','CC(=O)Nc1cccn(C)c1=O',NULL),
	(163205,0,0,'69895-67-6','Consistent with Molecular Formula','C18H18N2O4',326.3512,'NSC 299187\n9,10-Anthracenedione, 1-hydroxy-4-[[2-[(2-hydroxyethyl)amino]ethyl]amino]-','3DB49FC1D63A32C5-FICuS-01-72','D1B48039E19DE583-FICTS-01-3D','3DB49FC1D63A32C5-uuuuu-01-21','InChI=1S/C18H18N2O4/c21-10-9-19-7-8-20-13-5-6-14(22)16-15(13)17(23)11-3-1-2-4-12(11)18(16)24/h1-6,19-22H,7-10H2','InChIKey=ODQHMLBNJHJVIM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCCNCCO)ccc(O)c21',NULL),
	(163206,0,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'E98861E703441769-FICuS-01-3A','E98861E703441769-FICTS-01-19','E98861E703441769-uuuuu-01-E9','InChI=1S/C9H11NO3/c1-2-4-8(11)13-7-5-3-6-10-9(7)12/h3,5-6H,2,4H2,1H3,(H,10,12)','InChIKey=GVFRFMGRNBMJRA-UHFFFAOYSA-N','CCCC(=O)Oc1cccnc1O',NULL),
	(163207,0,0,'69895-73-4','Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'65F760D0E9E5A7D9-FICuS-01-76','65F760D0E9E5A7D9-FICTS-01-55','65F760D0E9E5A7D9-uuuuu-01-25','InChI=1S/C14H16N2O3/c17-8-7-15-5-6-16-12-9-13(18)10-3-1-2-4-11(10)14(12)19/h1-4,9,15-17H,5-8H2','InChIKey=OFVPQHPTRXUNRK-UHFFFAOYSA-N','O=C1C=C(NCCNCCO)C(=O)c2ccccc21',NULL),
	(163208,0,0,NULL,'Consistent with Molecular Formula','C20H18ClNO4',371.8195,NULL,'7499137AF78E435F-FICuS-01-5C','7499137AF78E435F-FICTS-01-3B','56EC40D06B1C69F9-uuuuu-01-1B','InChI=1S/C20H17NO4.ClH/c1-23-18-9-14-11-21-5-4-12-8-19(24-2)20(25-3)10-15(12)16(21)6-13(14)7-17(18)22;/h4-11H,1-3H3;1H','InChIKey=GZGVRTLIXLSQFP-UHFFFAOYSA-N','COc1cc2c[n+]3ccc4cc(OC)c(OC)cc4c3cc2cc1O.[Cl-]',NULL),
	(163209,0,0,NULL,'Consistent with Molecular Formula','C16H20Cl2N2O2',343.2522,NULL,'0E7A13276083BFC6-FICuS-01-53','0E7A13276083BFC6-FICTS-01-32','0E86B4C25F0E6688-uuuuu-01-10','InChI=1S/C16H19ClN2O2.ClH/c1-3-19(4-2)10-9-18-14-13(17)15(20)11-7-5-6-8-12(11)16(14)21;/h5-8,18H,3-4,9-10H2,1-2H3;1H','InChIKey=LTLCPEPTMWHWIS-UHFFFAOYSA-N','CCN(CC)CCNC1=C(Cl)C(=O)c2ccccc2C1=O.Cl',NULL),
	(163210,0,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'93BDDA07A306E8DF-FICuS-01-86','93BDDA07A306E8DF-FICTS-01-65','93BDDA07A306E8DF-uuuuu-01-35','InChI=1S/C12H16O4/c1-4-16-10(13)7-12(15)5-8(2)11(14)9(3)6-12/h5-6,15H,4,7H2,1-3H3','InChIKey=VQTIEQGEEFBFME-UHFFFAOYSA-N','CCOC(=O)CC1(O)C=C(C)C(=O)C(C)=C1',NULL),
	(163211,0,0,'70711-41-0','Consistent with Molecular Formula','C24H32?N4O8',504.5388,'DHAQ diacetate salt\nMITOXANTRONE DIACETATE SALT\n9,10-Anthracenedione, 1,4-dihydroxy-5,8-bis[[2- [(2-hydroxyethyl)amino]ethyl]amino]-, diacetate (salt)','EB89F79C0B0FD4EC-FICuS-01-A0','EB89F79C0B0FD4EC-FICTS-01-7F','EB89F79C0B0FD4EC-uuuuu-01-4F','InChI=1S/C22H28N4O6.C2H4O2/c27-11-9-23-5-7-25-13-1-2-14(26-8-6-24-10-12-28)18-17(13)21(31)19-15(29)3-4-16(30)20(19)22(18)32;1-2(3)4/h1-4,23-30H,5-12H2;1H3,(H,3,4)','InChIKey=MXBYMBHGTLEGPX-UHFFFAOYSA-N','*.CC(=O)O.O=C1c2c(O)ccc(O)c2C(=O)c2c(NCCNCCO)ccc(NCCNCCO)c21',NULL),
	(163212,0,0,NULL,'Consistent with Molecular Formula','C15H20N4O7S',400.4056,NULL,'8EB2E03EDD2168D0-FICuS-01-72','8EB2E03EDD2168D0-FICTS-01-51','8EB2E03EDD2168D0-uuuuu-01-21','InChI=1S/C15H20N4O7S/c20-15(16-12-4-2-1-3-5-12)18(17-21)10-11-26-27(24,25)14-8-6-13(7-9-14)19(22)23/h6-9,12H,1-5,10-11H2,(H,16,20)','InChIKey=GTSAJHKJKRLPTI-UHFFFAOYSA-N','O=NN(CCOS(=O)(=O)c1ccc([N+](=O)[O-])cc1)C(=O)NC1CCCCC1',NULL),
	(163213,0,0,NULL,'Consistent with Molecular Formula','C15H20BrN3O5S',434.3041,NULL,'0487771CA8AF9FEA-FICuS-01-81','0487771CA8AF9FEA-FICTS-01-60','0487771CA8AF9FEA-uuuuu-01-30','InChI=1S/C15H20BrN3O5S/c16-12-6-8-14(9-7-12)25(22,23)24-11-10-19(18-21)15(20)17-13-4-2-1-3-5-13/h6-9,13H,1-5,10-11H2,(H,17,20)','InChIKey=UYCWQLFSCISVDE-UHFFFAOYSA-N','O=NN(CCOS(=O)(=O)c1ccc(Br)cc1)C(=O)NC1CCCCC1',NULL),
	(163214,0,0,NULL,'Consistent with Molecular Formula','C10H19N3O5S',293.3372,NULL,'821DCC04F0361A02-FICuS-01-43','821DCC04F0361A02-FICTS-01-22','821DCC04F0361A02-uuuuu-01-F2','InChI=1S/C10H19N3O5S/c1-19(16,17)18-8-7-13(12-15)10(14)11-9-5-3-2-4-6-9/h9H,2-8H2,1H3,(H,11,14)','InChIKey=QJGNLJYBNOZLED-UHFFFAOYSA-N','CS(=O)(=O)OCCN(N=O)C(=O)NC1CCCCC1',NULL),
	(163215,0,0,NULL,'Consistent with Molecular Formula','C9H16ClN3OS',249.7579,'Thiourea, N-(2-chloroethyl)-N\'-cyclohexyl-N-nitroso-','D4442313EACC6C8F-FICuS-01-73','D4442313EACC6C8F-FICTS-01-52','D4442313EACC6C8F-uuuuu-01-22','InChI=1S/C9H16ClN3OS/c10-6-7-13(12-14)9(15)11-8-4-2-1-3-5-8/h8H,1-7H2,(H,11,15)','InChIKey=ZJAWPSOAROEISR-UHFFFAOYSA-N','O=NN(CCCl)C(=S)NC1CCCCC1',NULL),
	(163216,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3OS',243.7105,NULL,'23CD210843656CF3-FICuS-01-42','23CD210843656CF3-FICTS-01-21','23CD210843656CF3-uuuuu-01-F1','InChI=1S/C9H10ClN3OS/c10-6-7-13(12-14)9(15)11-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,15)','InChIKey=JGOBGTIIEBVRFX-UHFFFAOYSA-N','O=NN(CCCl)C(=S)Nc1ccccc1',NULL),
	(163217,3,0,'70897-83-5','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'6087C74335E7CB03-FICuS-01-49','6087C74335E7CB03-FICTS-01-28','6087C74335E7CB03-uuuuu-01-F8','InChI=1S/C9H10O2/c10-7-5-8-3-1-2-4-9(8,6-7)11-8/h1-4,7,10H,5-6H2','InChIKey=HVJIPPWJTCWEJS-UHFFFAOYSA-N','OC1CC23C=CC=CC2(C1)O3','1'),
	(163218,0,0,'49635-47-4','Consistent with Molecular Formula','C15H10N2O6',314.2538,NULL,'08C8E8985251A3B2-FICuS-01-4D','894D25B0A45BDCC6-FICTS-01-54','08C8E8985251A3B2-uuuuu-01-FC','InChI=1S/C15H10N2O6/c1-5-12-6(10(18)3-8(16-12)14(20)21)2-7-11(19)4-9(15(22)23)17-13(5)7/h2-4H,1H3,(H,16,18)(H,17,19)(H,20,21)(H,22,23)','InChIKey=ZQWZDAGMSVUJGI-UHFFFAOYSA-N','Cc1c2[nH]c(C(=O)O)cc(=O)c2cc2c(=O)cc(C(=O)O)[nH]c12',NULL),
	(163219,0,0,'49635-52-1','Consistent with Molecular Formula','C14H7ClN2O6',334.6721,NULL,'F7DDF1E37456F9D9-FICuS-01-8D','795B5659C898BCF5-FICTS-01-52','F7DDF1E37456F9D9-uuuuu-01-3C','InChI=1S/C14H7ClN2O6/c15-10-11-4(8(18)2-6(16-11)13(20)21)1-5-9(19)3-7(14(22)23)17-12(5)10/h1-3H,(H,16,18)(H,17,19)(H,20,21)(H,22,23)','InChIKey=KCHNFJBUYMAXKH-UHFFFAOYSA-N','O=C(O)c1cc(=O)c2cc3c(=O)cc(C(=O)O)[nH]c3c(Cl)c2[nH]1',NULL),
	(163220,2,0,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'1DF50DE7B1C6C09F-FICuS-01-85','1DF50DE7B1C6C09F-FICTS-01-64','1DF50DE7B1C6C09F-uuuuu-01-34','InChI=1S/C19H24O3/c1-4-16-13(2)19(11-12-22-18(19)20)10-9-17(16)14-5-7-15(21-3)8-6-14/h5-8,13H,4,9-12H2,1-3H3','InChIKey=NSEWZVPDISRTBF-UHFFFAOYSA-N','CCC1=C(c2ccc(OC)cc2)CCC2(CCOC2=O)C1C','1'),
	(163221,2,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,'(5S*,6S*)-7-Ethyl-8-(p-methoxyphenyl)-6-methyl-1-oxo-2-azaspiro[4,5]dec-7-ene','2F60382270B57BE3-FICuS-01-43','2F60382270B57BE3-FICTS-01-22','693F69EFAB22D4A1-uuuuu-01-29','InChI=1S/C19H25NO2/c1-4-16-13(2)19(11-12-20-18(19)21)10-9-17(16)14-5-7-15(22-3)8-6-14/h5-8,13H,4,9-12H2,1-3H3,(H,20,21)/t13-,19-/m1/s1','InChIKey=HLOROWSFWSHOTM-BFUOFWGJSA-N','CCC1=C(c2ccc(OC)cc2)CCC2(CCNC2=O)C1C','1'),
	(163222,0,0,'60352-12-7','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'0B234091D8BDA9D7-FICuS-01-63','91B25BABB983FAB8-FICTS-01-65','0B234091D8BDA9D7-uuuuu-01-12','InChI=1S/C10H9NO3/c1-5-2-6-3-7(12)4-8(13)9(6)10(14)11-5/h2-4,12-13H,1H3,(H,11,14)','InChIKey=RDYSDCWZHHUGIB-UHFFFAOYSA-N','Cc1cc2cc(O)cc(O)c2c(=O)[nH]1',NULL),
	(163223,0,0,'62294-72-8','Consistent with Molecular Formula','C16H13N3O2S',311.3576,NULL,'068A0111028048C6-FICuS-01-18','068A0111028048C6-FICTS-01-F7','068A0111028048C6-uuuuu-01-C7','InChI=1S/C16H13N3O2S/c17-22(20,21)15-7-5-14(6-8-15)18-10-12-9-13-3-1-2-4-16(13)19-11-12/h1-11H,(H2,17,20,21)','InChIKey=BOXVUODMWVPXHD-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=C/c2cnc3ccccc3c2)cc1',NULL),
	(163224,0,0,'62294-78-4','Consistent with Molecular Formula','C15H12N4O2S',312.3454,NULL,'7AA93FCCB8F7E908-FICuS-01-95','7AA93FCCB8F7E908-FICTS-01-74','7AA93FCCB8F7E908-uuuuu-01-44','InChI=1S/C15H12N4O2S/c16-22(20,21)13-7-5-11(6-8-13)17-9-12-10-18-14-3-1-2-4-15(14)19-12/h1-10H,(H2,16,20,21)','InChIKey=XGKNIPYBIMLSLI-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=C/c2cnc3ccccc3n2)cc1',NULL),
	(163225,0,0,'62294-82-0','Consistent with Molecular Formula','C16H15N3O2S',313.3734,NULL,'DE3CB34A4C37D042-FICuS-01-6B','DE3CB34A4C37D042-FICTS-01-4A','DE3CB34A4C37D042-uuuuu-01-1A','InChI=1S/C16H15N3O2S/c17-22(20,21)15-7-5-14(6-8-15)18-10-12-9-13-3-1-2-4-16(13)19-11-12/h1-9,11,18H,10H2,(H2,17,20,21)','InChIKey=QOKXTFFZAZKIAD-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NCc2cnc3ccccc3c2)cc1',NULL),
	(163226,0,0,'62294-88-6','Consistent with Molecular Formula','C15H14N4O2S',314.3612,NULL,'EC4BE857AF938CAA-FICuS-01-9E','EC4BE857AF938CAA-FICTS-01-7D','EC4BE857AF938CAA-uuuuu-01-4D','InChI=1S/C15H14N4O2S/c16-22(20,21)13-7-5-11(6-8-13)17-9-12-10-18-14-3-1-2-4-15(14)19-12/h1-8,10,17H,9H2,(H2,16,20,21)','InChIKey=ZBXQQAIQGLIMCK-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NCc2cnc3ccccc3n2)cc1',NULL),
	(163227,0,1,'54077-92-8','Consistent with Molecular Formula','C14H14INO',339.1752,NULL,'08FA3577FDA33061-FICuS-01-54','08FA3577FDA33061-FICTS-01-33','302B34DAF0CB5C39-uuuuu-01-18','InChI=1S/C14H13NO.HI/c1-15-10-8-12(9-11-15)6-7-13-4-2-3-5-14(13)16;/h2-11H,1H3;1H','InChIKey=GDHQDPIIFNAXCT-UHFFFAOYSA-N','C[n+]1ccc(/C=C/c2ccccc2O)cc1.[I-]','1'),
	(163228,0,1,'54077-94-0','Consistent with Molecular Formula','C15H16INO2',369.2014,NULL,'6D0C81E8CCA5B387-FICuS-01-7A','6D0C81E8CCA5B387-FICTS-01-59','55DD8045C1CDDFDF-uuuuu-01-48','InChI=1S/C15H15NO2.HI/c1-16-9-7-12(8-10-16)3-4-13-11-14(18-2)5-6-15(13)17;/h3-11H,1-2H3;1H','InChIKey=MBIGWJGSECBEGI-UHFFFAOYSA-N','COc1ccc(O)c(/C=C/c2cc[n+](C)cc2)c1.[I-]','1'),
	(163229,0,1,'63484-70-8','Consistent with Molecular Formula','C23H17N5O',379.4202,NULL,'B357871F19475580-FICuS-01-35','B357871F19475580-FICTS-01-14','B357871F19475580-uuuuu-01-E4','InChI=1S/C23H17N5O/c1-29-16-12-10-15(11-13-16)14-24-27-23-25-21-19-8-4-2-6-17(19)18-7-3-5-9-20(18)22(21)26-28-23/h2-14H,1H3,(H,25,27,28)','InChIKey=SMTCCEZKDULAFT-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2nnc3c4ccccc4c4ccccc4c3n2)cc1','1'),
	(163230,0,1,'63484-71-9','Consistent with Molecular Formula','C24H19N5O2',409.4464,NULL,'81F157661C173DCA-FICuS-01-56','81F157661C173DCA-FICTS-01-35','81F157661C173DCA-uuuuu-01-05','InChI=1S/C24H19N5O2/c1-30-20-12-11-15(13-21(20)31-2)14-25-28-24-26-22-18-9-5-3-7-16(18)17-8-4-6-10-19(17)23(22)27-29-24/h3-14H,1-2H3,(H,26,28,29)','InChIKey=NIEBZWPJCKXOHZ-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2nnc3c4ccccc4c4ccccc4c3n2)cc1OC','1'),
	(163231,0,1,'63484-73-1','Consistent with Molecular Formula','C23H15N5O2',393.4038,NULL,'755CBAA1009F9DA0-FICuS-01-6D','755CBAA1009F9DA0-FICTS-01-4C','755CBAA1009F9DA0-uuuuu-01-1C','InChI=1S/C23H15N5O2/c1-3-7-17-15(5-1)16-6-2-4-8-18(16)22-21(17)25-23(28-26-22)27-24-12-14-9-10-19-20(11-14)30-13-29-19/h1-12H,13H2,(H,25,27,28)','InChIKey=XGPLNPZDHOWQCS-UHFFFAOYSA-N','C(=N/Nc1nnc2c3ccccc3c3ccccc3c2n1)\\c1ccc2c(c1)OCO2','1'),
	(163232,0,0,'63484-74-2','Consistent with Molecular Formula','C16H9N5S',303.3406,NULL,'138CC1DBF62F91B1-FICuS-01-71','138CC1DBF62F91B1-FICTS-01-50','138CC1DBF62F91B1-uuuuu-01-20','InChI=1S/C16H9N5S/c22-16-19-18-15-17-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)20-21(15)16/h1-8H,(H,19,22)','InChIKey=XYUAPQGWVXYLOF-UHFFFAOYSA-N','Sc1nnc2nc3c4ccccc4c4ccccc4c3nn12',NULL),
	(163233,4,0,'56615-05-5','Consistent with Molecular Formula','C16H15N3O5',329.3116,NULL,'CDC9B065FCF55D1E-FICuS-01-9A','CDC9B065FCF55D1E-FICTS-01-79','CDC9B065FCF55D1E-uuuuu-01-49','InChI=1S/C16H15N3O5/c20-11-6-7-19-14-13(21)12(18-16(19)17-11)10(24-14)8-23-15(22)9-4-2-1-3-5-9/h1-7,10,12-14,21H,8H2,(H,17,18,20)','InChIKey=JUDCWLJYKQZBRG-UHFFFAOYSA-N','O=C(OCC1OC2C(O)C1Nc1nc(=O)ccn12)c1ccccc1','1'),
	(163234,4,0,'56615-06-6','Consistent with Molecular Formula','C16H14BrN3O5',408.2077,NULL,'78993C36A012D16A-FICuS-01-47','78993C36A012D16A-FICTS-01-26','78993C36A012D16A-uuuuu-01-F6','InChI=1S/C16H14BrN3O5/c17-9-6-20-14-12(21)11(18-16(20)19-13(9)22)10(25-14)7-24-15(23)8-4-2-1-3-5-8/h1-6,10-12,14,21H,7H2,(H,18,19,22)','InChIKey=OYDWPPOPUJBRGR-UHFFFAOYSA-N','O=C(OCC1OC2C(O)C1Nc1nc(=O)c(Br)cn12)c1ccccc1','1'),
	(163235,0,0,'62461-21-6','Consistent with Molecular Formula','C7H10NNaO5PS',274.1832,NULL,'A40B9478A280DAE6-FICuS-01-65','A40B9478A280DAE6-FICTS-01-44','2FEC7877C2FB684E-uuuuu-01-37','InChI=1S/C7H10NO5PS.Na/c1-13-14(9,10)8-15(11,12)7-5-3-2-4-6-7;/h2-6H,1H3,(H2,8,9,10);/q;+1','InChIKey=ZMQXCEIWZQAIML-UHFFFAOYSA-N','COP(=O)(O)NS(=O)(=O)c1ccccc1.[Na+]',NULL),
	(163236,0,0,'62461-22-7','Consistent with Molecular Formula','C2H8NNaO5PS',212.1124,NULL,'348CA7ACFB65E9B1-FICuS-01-89','348CA7ACFB65E9B1-FICTS-01-68','BF6B4BA39B1E5B19-uuuuu-01-32','InChI=1S/C2H8NO5PS.Na/c1-8-9(4,5)3-10(2,6)7;/h1-2H3,(H2,3,4,5);/q;+1','InChIKey=KBKXIRSQTPYNPE-UHFFFAOYSA-N','COP(=O)(O)NS(C)(=O)=O.[Na+]',NULL),
	(163237,2,0,'64399-68-4','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'CEADCE57110ADF5B-FICuS-01-9C','CEADCE57110ADF5B-FICTS-01-7B','CEADCE57110ADF5B-uuuuu-01-4B','InChI=1S/C10H12N2O/c1-12-9(7-11)10(13)8-5-3-2-4-6-8/h2-6,9-10,12-13H,1H3','InChIKey=CHPQFTNGMKSQNS-UHFFFAOYSA-N','CNC(C#N)C(O)c1ccccc1','1'),
	(163238,2,0,'64399-69-5','Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'B40B0628CF27F778-FICuS-01-5D','B40B0628CF27F778-FICTS-01-3C','B40B0628CF27F778-uuuuu-01-0C','InChI=1S/C16H16N2O/c17-11-15(16(19)14-9-5-2-6-10-14)18-12-13-7-3-1-4-8-13/h1-10,15-16,18-19H,12H2','InChIKey=CIMNMGSTJUNKKP-UHFFFAOYSA-N','N#CC(NCc1ccccc1)C(O)c1ccccc1','1'),
	(163239,2,0,'64399-73-1','Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'F5AA991199C237CE-FICuS-01-71','F5AA991199C237CE-FICTS-01-50','F5AA991199C237CE-uuuuu-01-20','InChI=1S/C16H22N2O2/c17-11-14(15(19)13-7-3-1-4-8-13)18-12-16(20)9-5-2-6-10-16/h1,3-4,7-8,14-15,18-20H,2,5-6,9-10,12H2','InChIKey=HQIWYIIVNUKTEZ-UHFFFAOYSA-N','N#CC(NCC1(O)CCCCC1)C(O)c1ccccc1','1'),
	(163240,2,0,'64399-76-4','Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'BF64F7B52272E645-FICuS-01-5E','BF64F7B52272E645-FICTS-01-3D','BF64F7B52272E645-uuuuu-01-0D','InChI=1S/C14H18N2O/c15-11-13(16-9-5-2-6-10-16)14(17)12-7-3-1-4-8-12/h1,3-4,7-8,13-14,17H,2,5-6,9-10H2','InChIKey=VVOLPFYPCCYZQQ-UHFFFAOYSA-N','N#CC(C(O)c1ccccc1)N1CCCCC1','1'),
	(163241,2,0,'64399-77-5','Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'2256435EA9B07340-FICuS-01-31','2256435EA9B07340-FICTS-01-10','2256435EA9B07340-uuuuu-01-E0','InChI=1S/C13H16N2O2/c14-10-12(15-6-8-17-9-7-15)13(16)11-4-2-1-3-5-11/h1-5,12-13,16H,6-9H2','InChIKey=BMXPCXSCPJLJGD-UHFFFAOYSA-N','N#CC(C(O)c1ccccc1)N1CCOCC1','1'),
	(163242,4,0,'53226-07-6','Consistent with Molecular Formula','C8H14O6',206.195,NULL,'B1EE347186CE30AD-FICuS-01-71','B1EE347186CE30AD-FICTS-01-50','B1EE347186CE30AD-uuuuu-01-20','InChI=1S/C8H14O6/c9-3-5-6(4-10)14-8-7(13-5)11-1-2-12-8/h5-10H,1-4H2','InChIKey=SUJRLKMEMYFGHP-UHFFFAOYSA-N','OCC1OC2OCCOC2OC1CO','1'),
	(163243,4,0,NULL,'Consistent with Molecular Formula','C22H26O10S2',514.5614,NULL,'5DCEAD9A2DC6AF89-FICuS-01-AE','5DCEAD9A2DC6AF89-FICTS-01-8D','5DCEAD9A2DC6AF89-uuuuu-01-5D','InChI=1S/C22H26O10S2/c1-15-3-7-17(8-4-15)33(23,24)29-13-19-20(32-22-21(31-19)27-11-12-28-22)14-30-34(25,26)18-9-5-16(2)6-10-18/h3-10,19-22H,11-14H2,1-2H3','InChIKey=ABEIDPOSCZVWCN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC3OCCOC3OC2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(163244,0,0,'53390-22-0','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'8D6C2A32EFFFE83F-FICuS-01-A1','FB9267980F139986-FICTS-01-31','8D6C2A32EFFFE83F-uuuuu-01-50','InChI=1S/C15H14N2O4/c1-2-8-3-4-12(18)10(5-8)13(19)9-6-11(14(16)20)15(21)17-7-9/h3-7,18H,2H2,1H3,(H2,16,20)(H,17,21)','InChIKey=SGESGQYJSSNUMP-UHFFFAOYSA-N','CCc1ccc(O)c(C(=O)c2c[nH]c(=O)c(C(N)=O)c2)c1',NULL),
	(163245,1,0,'53598-91-7','Consistent with Molecular Formula','C6H9ClN2O2',176.6023,NULL,'2123C69541A2E7D1-FICuS-01-3F','2123C69541A2E7D1-FICTS-01-1E','2123C69541A2E7D1-uuuuu-01-EE','InChI=1S/C6H9ClN2O2/c1-6(3-7)2-4(10)9(6)5(8)11/h2-3H2,1H3,(H2,8,11)','InChIKey=CVJOETVIMGTHNM-UHFFFAOYSA-N','CC1(CCl)CC(=O)N1C(N)=O','1'),
	(163246,1,0,'53598-93-9','Consistent with Molecular Formula','C11H13NOS',207.2898,NULL,'71A56BD78763C912-FICuS-01-4F','71A56BD78763C912-FICTS-01-2E','71A56BD78763C912-uuuuu-01-FE','InChI=1S/C11H13NOS/c1-11(7-10(13)12-11)8-14-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,12,13)','InChIKey=HWNBODVECSTPNY-UHFFFAOYSA-N','CC1(CSc2ccccc2)CC(=O)N1','1'),
	(163247,1,0,'53598-94-0','Consistent with Molecular Formula','C15H15NOS',257.3496,NULL,'2D27BA3DBB97527F-FICuS-01-78','2D27BA3DBB97527F-FICTS-01-57','2D27BA3DBB97527F-uuuuu-01-27','InChI=1S/C15H15NOS/c1-15(9-14(17)16-15)10-18-13-7-6-11-4-2-3-5-12(11)8-13/h2-8H,9-10H2,1H3,(H,16,17)','InChIKey=YTRZAWLGOLYXTF-UHFFFAOYSA-N','CC1(CSc2ccc3ccccc3c2)CC(=O)N1','1'),
	(163248,1,0,'57314-55-3','Consistent with Molecular Formula','C24H33?ClN2',384.9911,NULL,'C3F037EBDADD77A0-FICuS-01-90','C3F037EBDADD77A0-FICTS-01-6F','C3F037EBDADD77A0-uuuuu-01-3F','InChI=1S/C24H32N2.ClH/c1-4-10-21(11-5-1)20-24(22-12-6-2-7-13-22)26-18-16-25(17-19-26)23-14-8-3-9-15-23;/h1-2,4-7,10-13,23-24H,3,8-9,14-20H2;1H','InChIKey=MNOGMRIJNPGFHR-UHFFFAOYSA-N','*.Cl.c1ccc(CC(c2ccccc2)N2CCN(C3CCCCC3)CC2)cc1','1'),
	(163249,0,1,'53394-92-6','Consistent with Molecular Formula','C10H9NO',159.1872,'Drinidene\nCP-24,877\n2-(Aminomethylene)-1-indanone\n1H-Inden-1-one, 2-(aminomethylene)-2,3-dihydro-','7F49E6424B8EA065-FICuS-01-61','06FB4BFEFE1959B9-FICTS-01-73','7F49E6424B8EA065-uuuuu-01-10','InChI=1S/C10H9NO/c11-6-8-5-7-3-1-2-4-9(7)10(8)12/h1-4,6H,5,11H2/b8-6+','InChIKey=HJOUSWJOPKLCGA-SOFGYWHQSA-N','N/C=C1\\Cc2ccccc2C1=O','1'),
	(163250,1,0,NULL,'Consistent with Molecular Formula','C22H29ClN2O2',388.9363,NULL,'B9059F23B03012A7-FICuS-01-3B','B9059F23B03012A7-FICTS-01-1A','B9F938C68FBDCBE9-uuuuu-01-5B','InChI=1S/C22H28N2O2.ClH/c1-24-16-6-5-8-19(24)13-10-17-7-3-4-9-21(17)23-22(25)18-11-14-20(26-2)15-12-18;/h3-4,7,9,11-12,14-15,19H,5-6,8,10,13,16H2,1-2H3,(H,23,25);1H','InChIKey=OJIIZIWOLTYOBS-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccccc2CCC2CCCCN2C)cc1.Cl','1'),
	(163251,0,0,'64620-98-0','Consistent with Molecular Formula','C10H11N5O2S3',329.4092,NULL,'19A5636F6D853D3E-FICuS-01-62','19A5636F6D853D3E-FICTS-01-41','19A5636F6D853D3E-uuuuu-01-11','InChI=1S/C10H11N5O2S3/c1-4-7-8(15-9(13-4)18-2-5(11)16)20-10(14-7)19-3-6(12)17/h2-3H2,1H3,(H2,11,16)(H2,12,17)','InChIKey=CAXRUYHUKGFFCR-UHFFFAOYSA-N','Cc1nc(SCC(N)=O)nc2sc(SCC(N)=O)nc12',NULL),
	(163252,0,0,'64621-07-4','Consistent with Molecular Formula','C8H9N3OS2',227.2986,NULL,'C94C8E5D23D77B3C-FICuS-01-7F','C94C8E5D23D77B3C-FICTS-01-5E','C94C8E5D23D77B3C-uuuuu-01-2E','InChI=1S/C8H9N3OS2/c1-4-9-7(13-2)6-8(10-4)14-5(3-12)11-6/h12H,3H2,1-2H3','InChIKey=WQQVUFGRVPSRJJ-UHFFFAOYSA-N','CSc1nc(C)nc2sc(CO)nc12',NULL),
	(163253,1,0,'59969-90-3','Consistent with Molecular Formula','C8H11N3O3',197.1932,'1H-Imidazo[4,5-c]pyridine-6-carboxylic acid, 4,5,6,7-tetrahydro-5-(hydroxymethyl)-','D5B4911D968AD918-FICuS-01-63','D5B4911D968AD918-FICTS-01-42','D5B4911D968AD918-uuuuu-01-12','InChI=1S/C8H11N3O3/c12-4-11-2-6-5(9-3-10-6)1-7(11)8(13)14/h3,7,12H,1-2,4H2,(H,9,10)(H,13,14)','InChIKey=WCTUJDDJNLIJMC-UHFFFAOYSA-N','O=C(O)C1Cc2[nH]cnc2CN1CO','1'),
	(163254,0,0,'4999-02-4','Consistent with Molecular Formula','C11H13NO4S',255.288,NULL,'355682DFBEC157E4-FICuS-01-6E','355682DFBEC157E4-FICTS-01-4D','355682DFBEC157E4-uuuuu-01-1D','InChI=1S/C11H13NO4S/c1-8(13)7-17(15,16)11-5-3-10(4-6-11)12-9(2)14/h3-6H,7H2,1-2H3,(H,12,14)','InChIKey=SJXNZIGVAWVGSA-UHFFFAOYSA-N','CC(=O)CS(=O)(=O)c1ccc(NC(C)=O)cc1',NULL),
	(163255,0,0,NULL,'Consistent with Molecular Formula','C27H27ClN2OS2',495.0961,NULL,'CEDC4D3908EA7E21-FICuS-01-87','CEDC4D3908EA7E21-FICTS-01-66','CEDC4D3908EA7E21-uuuuu-01-36','InChI=1S/C27H27ClN2OS2/c1-16-14-17(2)23(18(3)15-16)29-26-30(27(19(4)32-26)12-8-5-9-13-27)25(31)24-22(28)20-10-6-7-11-21(20)33-24/h6-7,10-11,14-15H,4-5,8-9,12-13H2,1-3H3','InChIKey=HGXZSOPAHONQJE-UHFFFAOYSA-N','C=C1S/C(=N\\c2c(C)cc(C)cc2C)N(C(=O)c2sc3ccccc3c2Cl)C12CCCCC2',NULL),
	(163256,0,0,NULL,'Consistent with Molecular Formula','C13H4Cl4F3N7',457.0287,NULL,'A73BD4E38F20B4E7-FICuS-01-76','A73BD4E38F20B4E7-FICTS-01-55','A73BD4E38F20B4E7-uuuuu-01-25','InChI=1S/C13H4Cl4F3N7/c14-7-21-8(15)24-11(23-7)27(12-25-9(16)22-10(17)26-12)6-3-1-2-5(4-6)13(18,19)20/h1-4H','InChIKey=WGEDUXWEOPBIMR-UHFFFAOYSA-N','FC(F)(F)c1cccc(N(c2nc(Cl)nc(Cl)n2)c2nc(Cl)nc(Cl)n2)c1',NULL),
	(163257,0,0,NULL,'Consistent with Molecular Formula','C34H34N4O4',562.667,NULL,'B7B1A967F169A5C3-FICuS-01-6C','B7B1A967F169A5C3-FICTS-01-4B','B7B1A967F169A5C3-uuuuu-01-1B','InChI=1S/C34H34N4O4/c1-5-37(33(39)29-23(3)41-35-31(29)27-13-9-7-10-14-27)21-25-17-19-26(20-18-25)22-38(6-2)34(40)30-24(4)42-36-32(30)28-15-11-8-12-16-28/h7-20H,5-6,21-22H2,1-4H3','InChIKey=GAUBBXXRRPWLHO-UHFFFAOYSA-N','CCN(Cc1ccc(CN(CC)C(=O)c2c(-c3ccccc3)noc2C)cc1)C(=O)c1c(-c2ccccc2)noc1C',NULL),
	(163258,0,0,'25565-88-2','Consistent with Molecular Formula','C8H13ClN2S',204.7171,NULL,'8E77CFE43C0786F6-FICuS-01-7B','8E77CFE43C0786F6-FICTS-01-5A','8E8B6801038A5FB8-uuuuu-01-0D','InChI=1S/C8H12N2S.ClH/c1-7-6-11-8-9-4-2-3-5-10(7)8;/h6H,2-5H2,1H3;1H','InChIKey=DVSDJHXKBFAGQL-UHFFFAOYSA-N','CC1=CSC2=NCCCCN12.Cl',NULL),
	(163259,0,0,'63484-75-3','Consistent with Molecular Formula','C17H11N5S',317.3674,NULL,'68C25061411C744D-FICuS-01-32','68C25061411C744D-FICTS-01-11','68C25061411C744D-uuuuu-01-E1','InChI=1S/C17H11N5S/c1-23-17-20-19-16-18-14-12-8-4-2-6-10(12)11-7-3-5-9-13(11)15(14)21-22(16)17/h2-9H,1H3','InChIKey=QVYHPCZNSMKOMC-UHFFFAOYSA-N','CSc1nnc2nc3c4ccccc4c4ccccc4c3nn12',NULL),
	(163260,0,0,'69347-03-1','Consistent with Molecular Formula','C12H9N3S2',259.3432,NULL,'63BDD75C98EE2CD6-FICuS-01-93','63BDD75C98EE2CD6-FICTS-01-72','63BDD75C98EE2CD6-uuuuu-01-42','InChI=1S/C12H9N3S2/c1-16-12-13-11-9(14-15-12)7-10(17-11)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=WXIBQPLCUFMCBE-UHFFFAOYSA-N','CSc1nnc2cc(-c3ccccc3)sc2n1',NULL),
	(163261,0,0,'3147-14-6','Consistent with Molecular Formula','C17H14N2O5S',358.368,'Calmagite\n1-Naphthalenesulfonic acid, 3-hydroxy-4-[(2-hydroxy-5-methylphenyl)azo]-\n1-Naphthalenesulfonic acid, 3-hydroxy-4-[(6-hydroxy-m-tolyl)azo]-','3DB7442D6DF1EDB0-FICuS-01-81','3DB7442D6DF1EDB0-FICTS-01-60','3DB7442D6DF1EDB0-uuuuu-01-30','InChI=1S/C17H14N2O5S/c1-10-6-7-14(20)13(8-10)18-19-17-12-5-3-2-4-11(12)16(9-15(17)21)25(22,23)24/h2-9,20-21H,1H3,(H,22,23,24)','InChIKey=VBRNLOQCBCPPHL-UHFFFAOYSA-N','Cc1ccc(O)c(/N=N/c2c(O)cc(S(=O)(=O)O)c3ccccc23)c1',NULL),
	(163262,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O2S',279.3562,NULL,'9FBF3718F56B36EA-FICuS-01-83','9FBF3718F56B36EA-FICTS-01-62','9FBF3718F56B36EA-uuuuu-01-32','InChI=1S/C13H17N3O2S/c1-4-7-18-13(17)14-9-5-6-10-11(8-9)19-12(15-10)16(2)3/h5-6,8H,4,7H2,1-3H3,(H,14,17)','InChIKey=RBVZNXOQHLNZGT-UHFFFAOYSA-N','CCCOC(=O)Nc1ccc2nc(N(C)C)sc2c1',NULL),
	(163263,0,0,'27146-16-3','Consistent with Molecular Formula','C13H12N4O2S',288.3234,NULL,'CF96C91125E61C83-FICuS-01-5E','CF96C91125E61C83-FICTS-01-3D','CF96C91125E61C83-uuuuu-01-0D','InChI=1S/C13H12N4O2S/c1-2-19-13(18)15-8-3-4-9-10(5-8)17-12(16-9)11-6-20-7-14-11/h3-7H,2H2,1H3,(H,15,18)(H,16,17)','InChIKey=VRXADELDEAADGK-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2[nH]c(-c3cscn3)nc2c1',NULL),
	(163264,4,0,'56615-08-8','Consistent with Molecular Formula','C9H11N3O4',225.2036,NULL,'BCE9C948331D23FE-FICuS-01-7D','BCE9C948331D23FE-FICTS-01-5C','BCE9C948331D23FE-uuuuu-01-2C','InChI=1S/C9H11N3O4/c13-3-4-6-7(15)8(16-4)12-2-1-5(14)10-9(12)11-6/h1-2,4,6-8,13,15H,3H2,(H,10,11,14)','InChIKey=NWBHWPIRSNIPBO-UHFFFAOYSA-N','O=c1ccn2c(n1)NC1C(CO)OC2C1O','1'),
	(163265,2,0,NULL,'Consistent with Molecular Formula','C21H19NO7',397.3836,NULL,'1AA6E403C3D57BD6-FICuS-01-6E','1AA6E403C3D57BD6-FICTS-01-4D','1AA6E403C3D57BD6-uuuuu-01-1D','InChI=1S/C21H19NO7/c1-26-13-4-3-11-16(21(24)25)18-12-8-15-14(28-9-29-15)7-10(12)5-6-22(18)20(23)17(11)19(13)27-2/h3-4,7-8,16,18H,5-6,9H2,1-2H3,(H,24,25)','InChIKey=JUUZPKSFGTZKLH-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)N1CCc3cc4c(cc3C1C2C(=O)O)OCO4','1'),
	(163266,2,0,NULL,'Consistent with Molecular Formula','C22H21NO7',411.4104,NULL,'31B6BA2AA5CFD7A2-FICuS-01-86','31B6BA2AA5CFD7A2-FICTS-01-65','31B6BA2AA5CFD7A2-uuuuu-01-35','InChI=1S/C22H21NO7/c1-26-14-5-4-12-17(22(25)28-3)19-13-9-16-15(29-10-30-16)8-11(13)6-7-23(19)21(24)18(12)20(14)27-2/h4-5,8-9,17,19H,6-7,10H2,1-3H3','InChIKey=LGUXFWYHRONUJG-UHFFFAOYSA-N','COC(=O)C1c2ccc(OC)c(OC)c2C(=O)N2CCc3cc4c(cc3C12)OCO4','1'),
	(163267,2,0,NULL,'Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'230329F9441F9E65-FICuS-01-41','230329F9441F9E65-FICTS-01-20','230329F9441F9E65-uuuuu-01-F0','InChI=1S/C21H23NO5/c1-24-17-4-3-13-15(21(17)25-2)9-22-6-5-12-7-18-19(27-11-26-18)8-14(12)20(22)16(13)10-23/h3-4,7-8,16,20,23H,5-6,9-11H2,1-2H3','InChIKey=JOEMQODPVRVCQB-UHFFFAOYSA-N','COc1ccc2c(c1OC)CN1CCc3cc4c(cc3C1C2CO)OCO4','1'),
	(163268,2,0,'29550-24-1','Consistent with Molecular Formula','C21H23NO4',353.417,NULL,'2D456D4138340545-FICuS-01-25','2D456D4138340545-FICTS-01-04','2D456D4138340545-uuuuu-01-D4','InChI=1S/C21H23NO4/c1-12-14-4-5-17(23-2)21(24-3)16(14)10-22-7-6-13-8-18-19(26-11-25-18)9-15(13)20(12)22/h4-5,8-9,12,20H,6-7,10-11H2,1-3H3','InChIKey=LPKAAKHLNGEZJC-UHFFFAOYSA-N','COc1ccc2c(c1OC)CN1CCc3cc4c(cc3C1C2C)OCO4','1'),
	(163269,0,0,'54260-72-9','Consistent with Molecular Formula','C21H20ClNO4',385.8463,NULL,'2B2676964AAA1B6A-FICuS-01-60','2B2676964AAA1B6A-FICTS-01-3F','0953253CD63831CC-uuuuu-01-F3','InChI=1S/C21H20NO4.ClH/c1-12-14-4-5-17(23-2)21(24-3)16(14)10-22-7-6-13-8-18-19(26-11-25-18)9-15(13)20(12)22;/h4-5,8-10H,6-7,11H2,1-3H3;1H/q+1;/p-1','InChIKey=MLEFNGNLISNJEQ-UHFFFAOYSA-M','COc1ccc2c(C)c3[n+](cc2c1OC)CCc1cc2c(cc1-3)OCO2.[Cl-]',NULL),
	(163270,0,0,'51689-55-5','Consistent with Molecular Formula','C24H24S3',408.6336,NULL,'3240B15A0CE55C71-FICuS-01-46','3240B15A0CE55C71-FICTS-01-25','3240B15A0CE55C71-uuuuu-01-F5','InChI=1S/C24H24S3/c1-4-19-10-20(5-1)14-26-16-22-7-3-9-24(12-22)18-27-17-23-8-2-6-21(11-23)15-25-13-19/h1-12H,13-18H2','InChIKey=WRYNPVNYWJFLEH-UHFFFAOYSA-N','c1cc2cc(c1)CSCc1cccc(c1)CSCc1cccc(c1)CSC2',NULL),
	(163271,0,0,'30691-09-9','Consistent with Molecular Formula','C18H20S2',300.476,'syn-2,11-Dithia-9,18-dimethyl[3.3]metacyclophane\n3,11-Dithiatricyclo[11.3.1.15,9]octadeca-1(17),5,7,9(18),13,15-hexaene, 17,18-dimethyl-\n3,11-Dithiatricyclo[11.3.1.15,9]octadeca-5,7,9(18),13,15,16-hexaene, 17,18-dimethyl-\n3,11-Dithiatricyclo[11.3.1.15,9]octadeca-1(17),5,7,9(18),13,15-hexaene, 17,18-dimethyl-','FB8C1E4690F4986D-FICuS-01-78','FB8C1E4690F4986D-FICTS-01-57','FB8C1E4690F4986D-uuuuu-01-27','InChI=1S/C18H20S2/c1-13-15-5-3-6-16(13)10-20-12-18-8-4-7-17(14(18)2)11-19-9-15/h3-8H,9-12H2,1-2H3','InChIKey=HXGDWXXHDVJOPI-UHFFFAOYSA-N','Cc1c2cccc1CSCc1cccc(c1C)CSC2',NULL),
	(163272,0,0,NULL,'Consistent with Molecular Formula','C20H20O4S2',388.4956,NULL,'7BC6D9131E093B1F-FICuS-01-65','7BC6D9131E093B1F-FICTS-01-44','7BC6D9131E093B1F-uuuuu-01-14','InChI=1S/C20H20O4S2/c1-23-19(21)17-7-16-12-26-10-14-5-3-4-13(6-14)9-25-11-15(17)8-18(16)20(22)24-2/h3-8H,9-12H2,1-2H3','InChIKey=APPIWHXINDNDRP-UHFFFAOYSA-N','COC(=O)c1cc2c(C(=O)OC)cc1CSCc1cccc(c1)CSC2',NULL),
	(163273,0,0,'70389-19-4','Consistent with Molecular Formula','C24H24N2S4',468.707,NULL,'3B1E0F6F16843518-FICuS-01-48','3B1E0F6F16843518-FICTS-01-27','3B1E0F6F16843518-uuuuu-01-F7','InChI=1S/C24H24N2S4/c1-3-21-13-27-9-17-7-20-12-30-16-24-6-2-5-23(26-24)15-29-11-19(17)8-18(20)10-28-14-22(4-1)25-21/h1-8H,9-16H2','InChIKey=SRDMXKQWAUXTPD-UHFFFAOYSA-N','c1cc2nc(c1)CSCc1cc3c(cc1CSCc1cccc(n1)CSC3)CSC2',NULL),
	(163274,0,0,'23088-84-8','Consistent with Molecular Formula','C22H28S4',420.7032,'3,7,15,19-Tetrathiatricyclo[19.3.1.19,13]hexacosa-1(25),9,11,13(26),21,23-hexaene','5227F4D09176BD0E-FICuS-01-57','5227F4D09176BD0E-FICTS-01-36','5227F4D09176BD0E-uuuuu-01-06','InChI=1S/C22H28S4/c1-5-19-13-20(6-1)16-24-10-4-12-26-18-22-8-2-7-21(14-22)17-25-11-3-9-23-15-19/h1-2,5-8,13-14H,3-4,9-12,15-18H2','InChIKey=MUFBCKHHBIEYFL-UHFFFAOYSA-N','c1cc2cc(c1)CSCCCSCc1cccc(c1)CSCCCSC2',NULL),
	(163275,0,0,'26822-25-3','Consistent with Molecular Formula','C22H28S4',420.7032,'2,6,15,19-Tetrathia[7.7]paracyclophane\n3,7,14,18-Tetrathiatricyclo[18.2.2.29,12]hexacosa-9,11,20,22,23,25-hexaene\n3,7,14,18-Tetrathiatricyclo[18.2.2.29,12]hexacosa-9,11,20,22,23,25-hexaene','1E821A533FC3FD3C-FICuS-01-70','1E821A533FC3FD3C-FICTS-01-4F','1E821A533FC3FD3C-uuuuu-01-1F','InChI=1S/C22H28S4/c1-11-23-15-19-3-7-21(8-4-19)17-25-13-2-14-26-18-22-9-5-20(6-10-22)16-24-12-1/h3-10H,1-2,11-18H2','InChIKey=USANKKVEFIZUSZ-UHFFFAOYSA-N','c1cc2ccc1CSCCCSCc1ccc(cc1)CSCCCSC2',NULL),
	(163276,6,0,'65179-88-6','Consistent with Molecular Formula','C15H18O4',262.3048,'Stramonin-b\nSTRAMONIN-B\nSpiro[azuleno[4,5-b]furan-3(2H),2\'-oxirane]-2,9(3aH)-dione, 4,5,6,6a,9a,9b-hexahydro-6,9a-dimethyl-, [3R-(3.alpha.,3a.alpha.,6.beta.,6a.alpha.,9a.beta.,9b.alpha.)]-','7D00ADE7B26D3A39-FICuS-01-71','7D00ADE7B26D3A39-FICTS-01-50','7D00ADE7B26D3A39-uuuuu-01-20','InChI=1S/C15H18O4/c1-8-3-4-10-12(19-13(17)15(10)7-18-15)14(2)9(8)5-6-11(14)16/h5-6,8-10,12H,3-4,7H2,1-2H3','InChIKey=AYSAVJUPCHRCGO-UHFFFAOYSA-N','CC1CCC2C(OC(=O)C23CO3)C2(C)C(=O)C=CC12','1'),
	(163277,6,2,'66922-25-6','Consistent with Molecular Formula','C22H30O8',422.4742,'EURECURVIN\nButanoic acid, 2-methyl-, 9-(acetyloxy)-2,3,3a,4,7,8,9,11a-octahydro-7-hydroxy-10-(hydroxymethyl)-6-methyl-3-methylene-2-oxocyclodeca[b]furan-4-yl ester,[3aR-(3aR*,4R*,5Z,7S*,9S*,10Z,11aR*)]-','8281FE3A3EDE807C-FICuS-01-7C','8281FE3A3EDE807C-FICTS-01-5B','6B7237BCD257C734-uuuuu-01-09','InChI=1S/C22H30O8/c1-6-11(2)21(26)29-18-7-12(3)16(25)9-17(28-14(5)24)15(10-23)8-19-20(18)13(4)22(27)30-19/h7-8,11,16-20,23,25H,4,6,9-10H2,1-3,5H3/b12-7+,15-8+','InChIKey=YZCAXCLLBWHFLS-KJZHCDIESA-N','C=C1C(=O)OC2/C=C(\\CO)C(OC(C)=O)CC(O)/C(C)=C/C(OC(=O)C(C)CC)C12','1'),
	(163278,2,0,NULL,'Consistent with Molecular Formula','C29H26O10',534.5184,'NEOCEROSPORIN','63F20D7FCFC2346B-FICuS-01-76','63F20D7FCFC2346B-FICTS-01-55','63F20D7FCFC2346B-uuuuu-01-25','InChI=1S/C29H26O10/c1-10(30)5-14-20-18-12(24(34)26(14)36-3)7-16(32)28-22(18)23-19-13(8-17(33)29(23)39-9-38-28)25(35)27(37-4)15(21(19)20)6-11(2)31/h7-8,10-11,30-33H,5-6,9H2,1-4H3','InChIKey=QSDSSSQWVNLFIG-UHFFFAOYSA-N','COc1c(CC(C)O)c2c3c(CC(C)O)c(OC)c(=O)c4cc(O)c5c(c6c(c(O)cc(c1=O)c26)OCO5)c43','1'),
	(163279,6,0,'70629-86-6','Consistent with Molecular Formula','C36H31F3N2O14',772.6411,NULL,'9010E67297AF9990-FICuS-01-47','9010E67297AF9990-FICTS-01-26','9010E67297AF9990-uuuuu-01-F6','InChI=1S/C36H31F3N2O14/c1-14-32(55-33(47)16-7-9-17(10-8-16)41(50)51)20(40-34(48)36(37,38)39)11-23(53-14)54-22-13-35(49,15(2)42)12-19-25(22)31(46)27-26(29(19)44)28(43)18-5-4-6-21(52-3)24(18)30(27)45/h4-10,14,20,22-23,32,44,46,49H,11-13H2,1-3H3,(H,40,48)','InChIKey=HGBZBLPEFVMINN-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=O)C(F)(F)F)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(C)O1','1'),
	(163280,12,0,NULL,'Consistent with Molecular Formula','C54H56O22',1057.0232,NULL,'F7377136B1E44316-FICuS-01-39','1851CA788203BB31-FICTS-01-1D','F7CF46287E016910-uuuuu-01-FD','InChI=1S/2C27H28O11/c2*1-10-22(30)14(29)7-17(37-10)38-16-9-27(35,11(2)28)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33/h2*4-6,10,14,16-17,22,29-30,32,34-35H,7-9H2,1-3H3','InChIKey=WVQJRRXXGKCYJO-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(O)C(O)C(C)O1.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(O)C(O)C(C)O1','1'),
	(163281,4,0,'14057-19-3','Consistent with Molecular Formula','C15H20N2O9',372.331,NULL,'0F2983F374D2ECFE-FICuS-01-80','0F2983F374D2ECFE-FICTS-01-5F','0F2983F374D2ECFE-uuuuu-01-2F','InChI=1S/C15H20N2O9/c1-7(18)23-6-10-12(24-8(2)19)13(25-9(3)20)14(26-10)17-5-4-11(21)16-15(17)22/h10,12-14H,4-6H2,1-3H3,(H,16,21,22)','InChIKey=RVNHCJRJYBHOIA-UHFFFAOYSA-N','CC(=O)OCC1OC(N2CCC(=O)NC2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(163282,0,0,'80866-84-8','Consistent with Molecular Formula','C7H10BrNO',204.0661,NULL,'AF7053A7236FD9D5-FICuS-01-6C','AF7053A7236FD9D5-FICTS-01-4B','623D79CE71E38380-uuuuu-01-00','InChI=1S/C7H9NO.BrH/c1-2-8-5-3-4-7(9)6-8;/h3-6H,2H2,1H3;1H','InChIKey=ZGQVRFVHWWFKRP-UHFFFAOYSA-N','CC[n+]1cccc(O)c1.[Br-]',NULL),
	(163283,0,0,'13472-00-9','Consistent with Molecular Formula','C8H12N2',136.1962,NULL,'788A4C48CC2587ED-FICuS-01-77','788A4C48CC2587ED-FICTS-01-56','788A4C48CC2587ED-uuuuu-01-26','InChI=1S/C8H12N2/c9-6-5-7-1-3-8(10)4-2-7/h1-4H,5-6,9-10H2','InChIKey=LNPMZQXEPNWCMG-UHFFFAOYSA-N','NCCc1ccc(N)cc1',NULL),
	(163284,4,0,'55022-73-6','Consistent with Molecular Formula','C12H10Cl6N2O5',474.9394,NULL,'C2E50582F45E65FD-FICuS-01-6E','C2E50582F45E65FD-FICTS-01-4D','C2E50582F45E65FD-uuuuu-01-1D','InChI=1S/C12H10Cl6N2O5/c13-11(14,15)3-23-9(21)19-5-1-2-6(8-7(5)25-8)20(19)10(22)24-4-12(16,17)18/h1-2,5-8H,3-4H2','InChIKey=RYAVNJPNDGDUFL-UHFFFAOYSA-N','O=C(OCC(Cl)(Cl)Cl)N1C2C=CC(C3OC32)N1C(=O)OCC(Cl)(Cl)Cl','1'),
	(163285,4,0,'55022-74-7','Consistent with Molecular Formula','C12H10Cl6N2O6',490.9388,NULL,'CAA5F457E670521F-FICuS-01-67','CAA5F457E670521F-FICTS-01-46','CAA5F457E670521F-uuuuu-01-16','InChI=1S/C12H10Cl6N2O6/c13-11(14,15)1-23-9(21)19-3-5-7(25-5)4(8-6(3)26-8)20(19)10(22)24-2-12(16,17)18/h3-8H,1-2H2','InChIKey=AZKBNBVMYXXEGR-UHFFFAOYSA-N','O=C(OCC(Cl)(Cl)Cl)N1C2C3OC3C(C3OC32)N1C(=O)OCC(Cl)(Cl)Cl','1'),
	(163286,0,2,'56357-60-9','Consistent with Molecular Formula','C15H20N4OS',304.4092,NULL,'A886986F1089E4CF-FICuS-01-6F','5A452326E6D6BCD4-FICTS-01-44','A886986F1089E4CF-uuuuu-01-1E','InChI=1S/C15H20N4OS/c1-4-19-12-8-6-5-7-11(12)13(14(19)20)17-18-15(16)21-9-10(2)3/h5-8,10H,4,9H2,1-3H3,(H2,16,18)/b17-13-','InChIKey=BHPNTILWXXYIQV-LGMDPLHJSA-N','CCN1C(=O)/C(=N\\N=C(/N)SCC(C)C)c2ccccc21','1'),
	(163287,0,1,'62295-06-1','Consistent with Molecular Formula','C12H13N3OS2',279.3742,NULL,'44D7C9A44A0A860B-FICuS-01-61','1C24CCCE4822E949-FICTS-01-49','44D7C9A44A0A860B-uuuuu-01-10','InChI=1S/C12H13N3OS2/c1-3-18-12(17)14-13-10-8-6-4-5-7-9(8)15(2)11(10)16/h4-7H,3H2,1-2H3,(H,14,17)/b13-10-','InChIKey=IPMRQGNJMIYYIW-RAXLEYEMSA-N','CCSC(=S)N/N=C1\\C(=O)N(C)c2ccccc21','1'),
	(163288,0,1,'62295-08-3','Consistent with Molecular Formula','C18H17N3OS2',355.4718,NULL,'7BDD51ED95447E45-FICuS-01-72','5878EFE5D5654B3E-FICTS-01-59','7BDD51ED95447E45-uuuuu-01-21','InChI=1S/C18H17N3OS2/c1-2-21-15-11-7-6-10-14(15)16(17(21)22)19-20-18(23)24-12-13-8-4-3-5-9-13/h3-11H,2,12H2,1H3,(H,20,23)/b19-16-','InChIKey=SZKKNMXJBDJVHS-MNDPQUGUSA-N','CCN1C(=O)/C(=N\\NC(=S)SCc2ccccc2)c2ccccc21','1'),
	(163289,0,1,'62295-13-0','Consistent with Molecular Formula','C20H16N4OS',360.4326,NULL,'3A19FA7B0A6B7A20-FICuS-01-68','E6B0C35F0EA1DCF2-FICTS-01-6A','3A19FA7B0A6B7A20-uuuuu-01-17','InChI=1S/C20H16N4OS/c1-2-24-17-10-6-4-8-14(17)18(20(24)25)22-23-19(26)16-12-11-13-7-3-5-9-15(13)21-16/h3-12H,2H2,1H3,(H,23,26)/b22-18-','InChIKey=ARNSTYPJWGXBSV-PYCFMQQDSA-N','CCN1C(=O)/C(=N\\NC(=S)c2ccc3ccccc3n2)c2ccccc21','1'),
	(163290,0,1,'62295-15-2','Consistent with Molecular Formula','C20H16N4S2',376.4932,NULL,'1BCD442BF53CA277-FICuS-01-6F','C544DB7788E5F405-FICTS-01-43','1BCD442BF53CA277-uuuuu-01-1E','InChI=1S/C20H16N4S2/c1-2-24-17-10-6-4-8-14(17)18(20(24)26)22-23-19(25)16-12-11-13-7-3-5-9-15(13)21-16/h3-12H,2H2,1H3,(H,23,25)/b22-18-','InChIKey=NHXLPYJUPLPOBJ-PYCFMQQDSA-N','CCN1C(=S)/C(=N\\NC(=S)c2ccc3ccccc3n2)c2ccccc21','1'),
	(163291,0,0,'61821-28-1','Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'8B7A8092C4795092-FICuS-01-43','8B7A8092C4795092-FICTS-01-22','8B7A8092C4795092-uuuuu-01-F2','InChI=1S/C14H12N2O3S/c1-15(12-5-3-2-4-6-12)14(20-19)11-7-9-13(10-8-11)16(17)18/h2-10H,1H3','InChIKey=AOHOSVCBFSRRFG-UHFFFAOYSA-N','CN(C(=S=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(163292,0,0,'61821-29-2','Consistent with Molecular Formula','C14H12ClNOS',277.7679,NULL,'AB9E4C6AAFFEE7FC-FICuS-01-CD','AB9E4C6AAFFEE7FC-FICTS-01-AC','AB9E4C6AAFFEE7FC-uuuuu-01-7C','InChI=1S/C14H12ClNOS/c1-16(13-5-3-2-4-6-13)14(18-17)11-7-9-12(15)10-8-11/h2-10H,1H3','InChIKey=VPEUNWPNSVPHBU-UHFFFAOYSA-N','CN(C(=S=O)c1ccc(Cl)cc1)c1ccccc1',NULL),
	(163293,0,0,'61821-30-5','Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'68190C5710C2B03F-FICuS-01-3F','68190C5710C2B03F-FICTS-01-1E','68190C5710C2B03F-uuuuu-01-EE','InChI=1S/C14H13NOS/c1-15(13-10-6-3-7-11-13)14(17-16)12-8-4-2-5-9-12/h2-11H,1H3','InChIKey=RNFPXAPDXOCTLM-UHFFFAOYSA-N','CN(C(=S=O)c1ccccc1)c1ccccc1',NULL),
	(163294,0,0,'61821-33-8','Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'EF0C0BD76036BA6D-FICuS-01-7E','EF0C0BD76036BA6D-FICTS-01-5D','EF0C0BD76036BA6D-uuuuu-01-2D','InChI=1S/C15H15NO2S/c1-16(13-6-4-3-5-7-13)15(19-17)12-8-10-14(18-2)11-9-12/h3-11H,1-2H3','InChIKey=BENVUQYSTUFTDJ-UHFFFAOYSA-N','COc1ccc(C(=S=O)N(C)c2ccccc2)cc1',NULL),
	(163295,0,0,'61821-39-4','Consistent with Molecular Formula','C21H19NOS',333.4472,NULL,'0C42CA9CFCECC42C-FICuS-01-9D','0C42CA9CFCECC42C-FICTS-01-7C','0C42CA9CFCECC42C-uuuuu-01-4C','InChI=1S/C21H19NOS/c23-24-21(20-14-8-3-9-15-20)22(16-18-10-4-1-5-11-18)17-19-12-6-2-7-13-19/h1-15H,16-17H2','InChIKey=QYHVTXLXNNJYRD-UHFFFAOYSA-N','O=S=C(c1ccccc1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(163296,0,0,'63075-91-2','Consistent with Molecular Formula','C15H13NOS',255.3338,NULL,'8C24139D64B820D4-FICuS-01-47','8C24139D64B820D4-FICTS-01-26','8C24139D64B820D4-uuuuu-01-F6','InChI=1S/C15H13NOS/c17-18-15(13-7-2-1-3-8-13)16-11-10-12-6-4-5-9-14(12)16/h1-9H,10-11H2','InChIKey=IXEVYVQQTXRFEO-UHFFFAOYSA-N','O=S=C(c1ccccc1)N1CCc2ccccc21',NULL),
	(163297,0,0,'63075-92-3','Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'DC21F3BEE2CDCA0A-FICuS-01-A4','DC21F3BEE2CDCA0A-FICTS-01-83','DC21F3BEE2CDCA0A-uuuuu-01-53','InChI=1S/C14H12N2O3S/c1-15(12-7-9-13(10-8-12)16(17)18)14(20-19)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=WWZHCQCDBITIRD-UHFFFAOYSA-N','CN(C(=S=O)c1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(163298,0,0,'63755-10-2','Consistent with Molecular Formula','C14H14Cl2N2S2',345.304,NULL,'E735A761154D1E97-FICuS-01-4E','E735A761154D1E97-FICTS-01-2D','E735A761154D1E97-uuuuu-01-FD','InChI=1S/C14H14Cl2N2S2/c1-17-11-5-3-9(15)7-13(11)19-20-14-8-10(16)4-6-12(14)18-2/h3-8,17-18H,1-2H3','InChIKey=SNEONCBJVQANFY-UHFFFAOYSA-N','CNc1ccc(Cl)cc1SSc1cc(Cl)ccc1NC',NULL),
	(163299,0,0,'63755-13-5','Consistent with Molecular Formula','C14H14F2N2S2',312.3948,NULL,'95A483F046274D6D-FICuS-01-50','95A483F046274D6D-FICTS-01-2F','95A483F046274D6D-uuuuu-01-FF','InChI=1S/C14H14F2N2S2/c1-17-11-5-3-9(15)7-13(11)19-20-14-8-10(16)4-6-12(14)18-2/h3-8,17-18H,1-2H3','InChIKey=MBGXLTQUIOPMFJ-UHFFFAOYSA-N','CNc1ccc(F)cc1SSc1cc(F)ccc1NC',NULL),
	(163300,0,0,'63698-56-6','Consistent with Molecular Formula','C15H22ClN3O4S',375.8695,NULL,'A4090C268F876A05-FICuS-01-49','A4090C268F876A05-FICTS-01-28','A4F5ABC3B00AB34B-uuuuu-01-2D','InChI=1S/C15H21N3O4S.ClH/c1-18(2)6-7-23-15-17-16-14(22-15)10-8-11(19-3)13(21-5)12(9-10)20-4;/h8-9H,6-7H2,1-5H3;1H','InChIKey=TZOCYURZKSONIQ-UHFFFAOYSA-N','COc1cc(-c2nnc(SCCN(C)C)o2)cc(OC)c1OC.Cl',NULL),
	(163301,0,0,'63698-60-2','Consistent with Molecular Formula','C18H28ClN3O4S',417.9499,NULL,'D7EA0CA35B84C361-FICuS-01-6F','D7EA0CA35B84C361-FICTS-01-4E','D716AB4664091A2F-uuuuu-01-02','InChI=1S/C18H27N3O4S.ClH/c1-6-21(7-2)9-10-26-18-20-19-17(25-18)13-11-14(22-4)16(24-8-3)15(12-13)23-5;/h11-12H,6-10H2,1-5H3;1H','InChIKey=WXYMIXBXUQXAGA-UHFFFAOYSA-N','CCOc1c(OC)cc(-c2nnc(SCCN(CC)CC)o2)cc1OC.Cl',NULL),
	(163302,0,0,'63698-62-4','Consistent with Molecular Formula','C15H20ClN3O3S',357.8543,NULL,'2AA9B6482C5D9423-FICuS-01-58','2AA9B6482C5D9423-FICTS-01-37','2A5511AD13D04D6D-uuuuu-01-04','InChI=1S/C15H19N3O3S.ClH/c1-3-18(4-2)7-8-22-15-17-16-14(21-15)11-5-6-12-13(9-11)20-10-19-12;/h5-6,9H,3-4,7-8,10H2,1-2H3;1H','InChIKey=CPUJVVLPTSSHIB-UHFFFAOYSA-N','CCN(CC)CCSc1nnc(-c2ccc3c(c2)OCO3)o1.Cl',NULL),
	(163303,0,0,'63698-78-2','Consistent with Molecular Formula','C14H18ClN3O3S',343.8275,NULL,'F9B134D708BCA36A-FICuS-01-73','F9B134D708BCA36A-FICTS-01-52','F94D933237317A24-uuuuu-01-EA','InChI=1S/C14H17N3O3S.ClH/c1-17(2)6-3-7-21-14-16-15-13(20-14)10-4-5-11-12(8-10)19-9-18-11;/h4-5,8H,3,6-7,9H2,1-2H3;1H','InChIKey=OQFLWSVSPWUPMR-UHFFFAOYSA-N','CN(C)CCCSc1nnc(-c2ccc3c(c2)OCO3)o1.Cl',NULL),
	(163304,0,0,'56265-21-5','Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'03CD131F99D76833-FICuS-01-4D','03CD131F99D76833-FICTS-01-2C','03CD131F99D76833-uuuuu-01-FC','InChI=1S/C20H26O2/c1-5-21-18-11-7-16(8-12-18)20(15(3)4)17-9-13-19(14-10-17)22-6-2/h7-15,20H,5-6H2,1-4H3','InChIKey=VMMKCQFUDUUQLY-UHFFFAOYSA-N','CCOc1ccc(C(c2ccc(OCC)cc2)C(C)C)cc1',NULL),
	(163305,0,0,'2516-88-3','Inconsistent with Molecular Formula - Could not find formula fragment for C22H40N2O6 in C22H38N2O6','C22H40N2O6',428.5678,NULL,'C1F56FD936D29D76-FICuS-01-78','C1F56FD936D29D76-FICTS-01-57','C1F56FD936D29D76-uuuuu-01-27','InChI=1S/C22H40N2O6/c1-19(2)11-15(12-20(3,4)23(19)27)29-17(25)9-10-18(26)30-16-13-21(5,6)24(28)22(7,8)14-16/h15-16,27-28H,9-14H2,1-8H3','InChIKey=ZXDIQRGIYADNBI-UHFFFAOYSA-N','CC1(C)CC(OC(=O)CCC(=O)OC2CC(C)(C)N(O)C(C)(C)C2)CC(C)(C)N1O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(163306,1,0,'51234-28-7','Consistent with Molecular Formula','C16H12ClNO3',301.7287,'Benoxaprofen\nOpren\nCoxigon\nInflamid\nCompound 90459\n2-(p-Chlorophenyl)-.alpha.-methyl-5-benzoxazoleacetic acid\n5-Benzoxazoleacetic acid, 2-(4-chlorophenyl)-.alpha.-methyl-','CBCD9046390392E9-FICuS-01-5E','CBCD9046390392E9-FICTS-01-3D','CBCD9046390392E9-uuuuu-01-0D','InChI=1S/C16H12ClNO3/c1-9(16(19)20)11-4-7-14-13(8-11)18-15(21-14)10-2-5-12(17)6-3-10/h2-9H,1H3,(H,19,20)','InChIKey=MITFXPHMIHQXPI-UHFFFAOYSA-N','CC(C(=O)O)c1ccc2oc(-c3ccc(Cl)cc3)nc2c1','1'),
	(163307,1,0,'52663-81-7','Consistent with Molecular Formula','C18H24ClNO3',337.8455,'46236\nInotrex\nDobutrex\nDobutamine hydrochloride\n(.+-.)-4-[2-[[3-(p-Hydroxyphenyl)-1-methylpropyl]amino]ethyl]pyrocatechol hydrochloride\n1,2-Benzenediol, 4-[2-[[3-(4-hydroxyphenyl)-1-methylpropyl]amino]ethyl]-, hydrochloride, (.+-.)-','B3AD299A8744E9AB-FICuS-01-7E','B3AD299A8744E9AB-FICTS-01-5D','B3518E7FB8C930E5-uuuuu-01-1E','InChI=1S/C18H23NO3.ClH/c1-13(2-3-14-4-7-16(20)8-5-14)19-11-10-15-6-9-17(21)18(22)12-15;/h4-9,12-13,19-22H,2-3,10-11H2,1H3;1H','InChIKey=BQKADKWNRWCIJL-UHFFFAOYSA-N','CC(CCc1ccc(O)cc1)NCCc1ccc(O)c(O)c1.Cl','1'),
	(163308,1,0,'69587-03-7','Consistent with Molecular Formula','C12H20ClNO2S',277.8085,NULL,'A00B32CCC48E95B1-FICuS-01-6A','A00B32CCC48E95B1-FICTS-01-49','A0F79529FB034CFF-uuuuu-01-2B','InChI=1S/C12H19NO2S.ClH/c1-8(13)5-9-6-12(16-4)11(15-3)7-10(9)14-2;/h6-8H,5,13H2,1-4H3;1H','InChIKey=OUFGHSJXCFCPCW-UHFFFAOYSA-N','COc1cc(OC)c(SC)cc1CC(C)N.Cl','1'),
	(163309,2,0,'63860-20-8','Consistent with Molecular Formula','C18H24N2O',284.4004,NULL,'1C7EB0FC6D56784E-FICuS-01-7F','1C7EB0FC6D56784E-FICTS-01-5E','1C7EB0FC6D56784E-uuuuu-01-2E','InChI=1S/C18H24N2O/c1-20(2)14-13-19-17(15-9-5-3-6-10-15)18(21)16-11-7-4-8-12-16/h3-12,17-19,21H,13-14H2,1-2H3','InChIKey=YKMZEBJFTJPMGZ-UHFFFAOYSA-N','CN(C)CCNC(c1ccccc1)C(O)c1ccccc1','1'),
	(163310,2,0,'58733-36-1','Consistent with Molecular Formula','C18H24N2O',284.4004,NULL,'0B92BF946CCC35DA-FICuS-01-85','0B92BF946CCC35DA-FICTS-01-64','0B92BF946CCC35DA-uuuuu-01-34','InChI=1S/C18H24N2O/c19-13-7-8-14-20-17(15-9-3-1-4-10-15)18(21)16-11-5-2-6-12-16/h1-6,9-12,17-18,20-21H,7-8,13-14,19H2','InChIKey=XGCILVMFEGTLPL-UHFFFAOYSA-N','NCCCCNC(c1ccccc1)C(O)c1ccccc1','1'),
	(163311,2,1,'43229-80-7','Consistent with Molecular Formula','C23H28?N2O8',460.4828,NULL,'C6DA9CE51C496AC1-FICuS-01-87','C6DA9CE51C496AC1-FICTS-01-66','F23C10ABF45FAC67-uuuuu-01-2E','InChI=1S/C19H24N2O4.C4H4O4/c1-13(9-14-3-6-16(25-2)7-4-14)20-11-19(24)15-5-8-18(23)17(10-15)21-12-22;5-3(6)1-2-4(7)8/h3-8,10,12-13,19-20,23-24H,9,11H2,1-2H3,(H,21,22);1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=ZDUPYZMAPCZGJO-WLHGVMLRSA-N','*.COc1ccc(CC(C)NCC(O)c2ccc(O)c(NC=O)c2)cc1.O=C(O)/C=C/C(=O)O','1'),
	(163312,3,0,'42540-40-9','Consistent with Molecular Formula','C19H18N6NaO6S2',513.4976,'Mandol\n106223\nCemandil\nCefamandole nafate\nSodium (6R,7R)-7-(R)-mandelamido-3-[[(1-methyl-1H-tetrazol-5-yl)thio]methyl]-8-oxo-5-thia-1-azabicyclo[4.2.0]oct-2-ene-2-carboxylate formate ester\n5-Thia-1-azabicyclo[4.2.0]oct-2-ene-2-carboxylic acid, 7-[(formyloxy)phenylacetyl]amino]-3-[[(1-methyl-1H-tetrazol-5-yl)thio]methyl]-8-oxo-, monosodium salt, [6R-[6.alpha.,7.beta.(R*)]-\n5-Thia-1-azabicyclo[4.2.0]oct-2-ene-2-carboxylic acid, 7-[[(formyloxy)phenylacetyl]amino]-3-[[(1-methyl-1H-tetrazol-5-yl)thio]methyl]-8-oxo-, monosodium salt, [6R-[6.alpha.,7.beta.(R*)]]-','EEC0B021561375DD-FICuS-01-5C','EEC0B021561375DD-FICTS-01-3B','65275C2E3668C775-uuuuu-01-F6','InChI=1S/C19H18N6O6S2.Na/c1-24-19(21-22-23-24)33-8-11-7-32-17-12(16(28)25(17)13(11)18(29)30)20-15(27)14(31-9-26)10-5-3-2-4-6-10;/h2-6,9,12,14,17H,7-8H2,1H3,(H,20,27)(H,29,30);/q;+1','InChIKey=ICZOIXFFVKYXOM-UHFFFAOYSA-N','Cn1nnnc1SCC1=C(C(=O)O)N2C(=O)C(NC(=O)C(OC=O)c3ccccc3)C2SC1.[Na+]','1'),
	(163313,0,0,'57808-66-9','Consistent with Molecular Formula','C22H24ClN5O2',425.9169,'KW 5338\nMotilium\nR 33,812\nDomperidone\n5-Chloro-1-[1-[3-(2-oxo-1-benzimidazolinyl)propyl]-4-piperidyl]-2-benzimidazolinone\n2H-Benzimidazol-2-one, 5-chloro-1-[1-[3-(2,3-dihydro-2-oxo-1H-benzimidazol-1-yl)propyl]-4-piperidinyl]-1,3-dihydro-','D5CF5C42D88A75AF-FICuS-01-8F','D5553F6AF87DC7F5-FICTS-01-67','D5CF5C42D88A75AF-uuuuu-01-3E','InChI=1S/C22H24ClN5O2/c23-15-6-7-20-18(14-15)25-22(30)28(20)16-8-12-26(13-9-16)10-3-11-27-19-5-2-1-4-17(19)24-21(27)29/h1-2,4-7,14,16H,3,8-13H2,(H,24,29)(H,25,30)','InChIKey=FGXWKSZFVQUSTL-UHFFFAOYSA-N','O=c1[nH]c2ccccc2n1CCCN1CCC(n2c(=O)[nH]c3cc(Cl)ccc32)CC1',NULL),
	(163314,0,0,NULL,'Consistent with Molecular Formula','C14H22N4S2',310.4746,NULL,'75194B0CAD6109F5-FICuS-01-56','75194B0CAD6109F5-FICTS-01-35','75194B0CAD6109F5-uuuuu-01-05','InChI=1S/C14H22N4S2/c1-15-9-11-17(13(15)19)7-5-3-4-6-8-18-12-10-16(2)14(18)20/h9-12H,3-8H2,1-2H3','InChIKey=OGMDULSYTUVBNA-UHFFFAOYSA-N','Cn1ccn(CCCCCCn2ccn(C)c2=S)c1=S',NULL),
	(163315,0,0,'6596-81-2','Consistent with Molecular Formula','C5H8N2S',128.1916,'1,3-Dimethylimidazoline-2-thione\n1,3-Dimethylimidazole-2(3H)-thione\n2H-Imidazole-2-thione, 1,3-dihydro-1,3-dimethyl-\n4-Imidazoline-2-thione, 1,3-dimethyl-','F26F368A2559C0D9-FICuS-01-62','F26F368A2559C0D9-FICTS-01-41','F26F368A2559C0D9-uuuuu-01-11','InChI=1S/C5H8N2S/c1-6-3-4-7(2)5(6)8/h3-4H,1-2H3','InChIKey=ZYPLZLQKRFFKCL-UHFFFAOYSA-N','Cn1ccn(C)c1=S',NULL),
	(163316,0,0,NULL,'Consistent with Molecular Formula','C24H34O4S',418.5902,NULL,'9049436E780D93B3-FICuS-01-43','9049436E780D93B3-FICTS-01-22','9049436E780D93B3-uuuuu-01-F2','InChI=1S/C24H34O4S/c1-23(2,3)19-7-15(11-25)21(16(8-19)12-26)29-22-17(13-27)9-20(24(4,5)6)10-18(22)14-28/h7-10,25-28H,11-14H2,1-6H3','InChIKey=SASONSVVKMRFIL-UHFFFAOYSA-N','CC(C)(C)c1cc(CO)c(Sc2c(CO)cc(C(C)(C)C)cc2CO)c(CO)c1',NULL),
	(163317,0,0,'62558-13-8','Consistent with Molecular Formula','C28H38O6S',502.6646,NULL,'500D7B70CE546D04-FICuS-01-4F','500D7B70CE546D04-FICTS-01-2E','500D7B70CE546D04-uuuuu-01-FE','InChI=1S/C28H38O6S/c1-25(2,3)15-11-17(23(29)30)21(19(13-15)27(7,8)33)35-22-18(24(31)32)12-16(26(4,5)6)14-20(22)28(9,10)34/h11-14,33-34H,1-10H3,(H,29,30)(H,31,32)','InChIKey=COJWMOUZPKSLAC-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=O)O)c(Sc2c(C(=O)O)cc(C(C)(C)C)cc2C(C)(C)O)c(C(C)(C)O)c1',NULL),
	(163318,0,0,NULL,'Consistent with Molecular Formula','C28H34O6S',498.633,NULL,'0B082E5B7A13B6F1-FICuS-01-5A','0B082E5B7A13B6F1-FICTS-01-39','0B082E5B7A13B6F1-uuuuu-01-09','InChI=1S/C28H34O6S/c1-25(2,3)15-11-17-21-19(13-15)27(7,8)33-35(21,31-23(17)29)22-18(24(30)32-35)12-16(26(4,5)6)14-20(22)28(9,10)34-35/h11-14H,1-10H3','InChIKey=XJDDZRSSWBRVGY-UHFFFAOYSA-N','CC(C)(C)c1cc2c3c(c1)C(C)(C)OS314(OC2=O)OC(=O)c2cc(C(C)(C)C)cc(c21)C(C)(C)O4',NULL),
	(163319,0,0,'75893-91-3','Consistent with Molecular Formula','C16H16O3S',288.3606,NULL,'FD9C17874516228B-FICuS-01-52','FD9C17874516228B-FICTS-01-31','FD9C17874516228B-uuuuu-01-01','InChI=1S/C16H16O3S/c1-16(2,19)13-10-6-9-12(15(17)18)14(13)20-11-7-4-3-5-8-11/h3-10,19H,1-2H3,(H,17,18)','InChIKey=SHDQZIMTSTWQCA-UHFFFAOYSA-N','CC(C)(O)c1cccc(C(=O)O)c1Sc1ccccc1',NULL),
	(163320,1,0,'75893-92-4','Consistent with Molecular Formula','C16H14O3S',286.3448,NULL,'1021D52990A737DA-FICuS-01-3F','1021D52990A737DA-FICTS-01-1E','1021D52990A737DA-uuuuu-01-EE','InChI=1S/C16H14O3S/c1-16(2)13-10-6-9-12-14(13)20(19-16,18-15(12)17)11-7-4-3-5-8-11/h3-10H,1-2H3','InChIKey=MZHUFQVDZQJNIV-UHFFFAOYSA-N','CC1(C)OS2(c3ccccc3)OC(=O)c3cccc1c32','1'),
	(163321,0,0,'65434-57-3','Consistent with Molecular Formula','C16H24O2S',280.4244,NULL,'10F9C8F8CF59C7D8-FICuS-01-8D','10F9C8F8CF59C7D8-FICTS-01-6C','10F9C8F8CF59C7D8-uuuuu-01-3C','InChI=1S/C16H24O2S/c1-14(2,3)10-8-11(15(4,5)17)13-12(9-10)16(6,7)18-19-13/h8-9,17H,1-7H3','InChIKey=NWTYVHJCUSCEJX-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)O)c2c(c1)C(C)(C)OS2',NULL),
	(163322,1,0,'65434-56-2','Consistent with Molecular Formula','C17H27ClO2S',330.9121,NULL,'D5BE3B1FFAB14ABE-FICuS-01-A9','D5BE3B1FFAB14ABE-FICTS-01-88','D5BE3B1FFAB14ABE-uuuuu-01-58','InChI=1S/C17H27ClO2S/c1-15(2,3)11-9-12(16(4,5)19)14-13(10-11)17(6,7)20-21(14,8)18/h9-10,19H,1-8H3','InChIKey=QOBZDWDTMCTWQQ-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)O)c2c(c1)C(C)(C)OS2(C)Cl','1'),
	(163323,1,0,'64394-97-4','Consistent with Molecular Formula','C17H26O2S',294.4512,NULL,'DD0AB72976C90359-FICuS-01-5E','DD0AB72976C90359-FICTS-01-3D','DD0AB72976C90359-uuuuu-01-0D','InChI=1S/C17H26O2S/c1-15(2,3)11-9-12-14-13(10-11)17(6,7)19-20(14,8)18-16(12,4)5/h9-10H,1-8H3','InChIKey=XMENNKXQEOBPBY-UHFFFAOYSA-N','CC(C)(C)c1cc2c3c(c1)C(C)(C)OS3(C)OC2(C)C','1'),
	(163324,0,0,'64394-98-5','No Comparision - Unparameterized Atom - S(a9) connected atoms =[ C O O O C ]','C17H26O3S',310.4506,NULL,'653D78E3D3B417DF-FICuS-01-6F','653D78E3D3B417DF-FICTS-01-4E','653D78E3D3B417DF-uuuuu-01-1E','InChI=1S/C17H26O3S/c1-15(2,3)11-9-12-14-13(10-11)17(6,7)20-21(14,8,18)19-16(12,4)5/h9-10H,1-8H3','InChIKey=PRFCEGJYKUAIMI-UHFFFAOYSA-N','CC(C)(C)c1cc2c3c(c1)C(C)(C)OS3(C)(=O)OC2(C)C',NULL),
	(163325,0,0,'69352-00-7','No Comparision - Unparameterized Atom - I(a4) connected atoms =[ Br O C ]','C10H6BrF6IO',462.9557,NULL,'A88C129A76ACB215-FICuS-01-63','A88C129A76ACB215-FICTS-01-42','A88C129A76ACB215-uuuuu-01-12','InChI=1S/C10H6BrF6IO/c1-5-2-3-7-6(4-5)8(9(12,13)14,10(15,16)17)19-18(7)11/h2-4H,1H3','InChIKey=QTMUFGBOFDGGTD-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C(F)(F)F)(C(F)(F)F)OI2Br',NULL),
	(163326,0,0,'69352-01-8','No Comparision - Unparameterized Atom - I(a4) connected atoms =[ Cl O C ]','C10H6ClF6IO',418.5047,NULL,'EF60A4F881B166BC-FICuS-01-78','EF60A4F881B166BC-FICTS-01-57','EF60A4F881B166BC-uuuuu-01-27','InChI=1S/C10H6ClF6IO/c1-5-2-3-7-6(4-5)8(9(12,13)14,10(15,16)17)19-18(7)11/h2-4H,1H3','InChIKey=NDDYEOHVCKVCJN-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C(F)(F)F)(C(F)(F)F)OI2Cl',NULL),
	(163327,0,0,NULL,'Consistent with Molecular Formula','C13H14BrF6NO',394.1541,NULL,'D8C68D4EC5320AD9-FICuS-01-7C','D8C68D4EC5320AD9-FICTS-01-5B','D8C68D4EC5320AD9-uuuuu-01-2B','InChI=1S/C13H14BrF6NO/c1-10(2,3)6-4-7(9(21)8(14)5-6)11(22,12(15,16)17)13(18,19)20/h4-5,22H,21H2,1-3H3','InChIKey=ZCWVYTFMRFCLHP-UHFFFAOYSA-N','CC(C)(C)c1cc(Br)c(N)c(C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(163328,0,0,'80006-73-1','No Comparision - Unparameterized Atom - I(a4) connected atoms =[ Cl N C ]','C10H11ClINO',323.5605,NULL,'0024D2C96547632D-FICuS-01-34','0024D2C96547632D-FICTS-01-13','0024D2C96547632D-uuuuu-01-E3','InChI=1S/C10H11ClINO/c1-7(2)13-10(14)8-5-3-4-6-9(8)12(13)11/h3-7H,1-2H3','InChIKey=JXCUGVJGXVXQRI-UHFFFAOYSA-N','CC(C)N1C(=O)c2ccccc2I1Cl',NULL),
	(163329,0,0,NULL,'No Comparision - Unparameterized Atom - I(a7) connected atoms =[ C F O ]','C28H17FI4O10',1040.0527,'1,2-Benziodoxol-3(1H)-one, 1,1\'-oxybis-, mixt. with 1-fluoro-1,2-benziodoxol-3(1H)-one and 1-hydroxy-1,2-benziodoxol-3(1H)-one','48D5465956861F59-FICuS-01-42','48D5465956861F59-FICTS-01-21','D2E8EBA090E85F88-uuuuu-01-32','InChI=1S/C14H8I2O5.C7H4FIO2.C7H5IO3/c17-13-9-5-1-3-7-11(9)15(19-13)21-16-12-8-4-2-6-10(12)14(18)20-16;8-9-6-4-2-1-3-5(6)7(10)11-9;9-7-5-3-1-2-4-6(5)8(10)11-7/h1-8H;1-4H;1-4,10H','InChIKey=VGYLUJOZTRAPHO-UHFFFAOYSA-N','O=C1OI(F)c2ccccc21.O=C1OI(O)c2ccccc21.O=C1OI(OI2OC(=O)c3ccccc32)c2ccccc21',NULL),
	(163330,0,0,NULL,'Consistent with Molecular Formula','C15H17F6NO2',357.2952,NULL,'8AD3EC06AA6EA4C4-FICuS-01-8E','8AD3EC06AA6EA4C4-FICTS-01-6D','8AD3EC06AA6EA4C4-uuuuu-01-3D','InChI=1S/C15H17F6NO2/c1-8-5-6-10(22-11(23)12(2,3)4)9(7-8)13(24,14(16,17)18)15(19,20)21/h5-7,24H,1-4H3,(H,22,23)','InChIKey=NRYVBGMKVSJWEB-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(C)(C)C)c(C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(163331,0,0,NULL,'Consistent with Molecular Formula','C18H22BrF6NO2',478.2717,NULL,'67A5DDAF5283C6C9-FICuS-01-80','67A5DDAF5283C6C9-FICTS-01-5F','67A5DDAF5283C6C9-uuuuu-01-2F','InChI=1S/C18H22BrF6NO2/c1-14(2,3)9-7-10(16(28,17(20,21)22)18(23,24)25)12(11(19)8-9)26-13(27)15(4,5)6/h7-8,28H,1-6H3,(H,26,27)','InChIKey=UKOSNJZDQADCGA-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1c(Br)cc(C(C)(C)C)cc1C(O)(C(F)(F)F)C(F)(F)F',NULL),
	(163332,0,0,'57322-18-6','No Comparision - Unparameterized Atom - P(a13) connected atoms =[ C C O O C ]','C20H13O4P',348.2941,'1-Phenyl-1,1\'-spiro-bi(3H-2,1-benzoxaphosphole)-3,3\'-dione\n1,1\'(3H,3\'H)-Spirobi[2,1-benzoxaphosphole]-3,3\'-dione, 1-phenyl-','0D6591E303D6A22D-FICuS-01-4E','0D6591E303D6A22D-FICTS-01-2D','0D6591E303D6A22D-uuuuu-01-FD','InChI=1S/C20H13O4P/c21-19-15-10-4-6-12-17(15)25(23-19,14-8-2-1-3-9-14)18-13-7-5-11-16(18)20(22)24-25/h1-13H','InChIKey=APLNFJDABUUVHS-UHFFFAOYSA-N','O=C1OP2(c3ccccc3)(OC(=O)c3ccccc32)c2ccccc21',NULL),
	(163333,1,0,'18803-11-7','Consistent with Molecular Formula','C20H19OP',306.3433,NULL,'38E5EADC3F5070F2-FICuS-01-76','38E5EADC3F5070F2-FICTS-01-55','38E5EADC3F5070F2-uuuuu-01-25','InChI=1S/C20H19OP/c1-16-10-6-8-14-19(16)22(21,18-12-4-3-5-13-18)20-15-9-7-11-17(20)2/h3-15H,1-2H3','InChIKey=RIFDDCWIRXSCIL-UHFFFAOYSA-N','Cc1ccccc1P(=O)(c1ccccc1)c1ccccc1C','1'),
	(163334,0,0,'6163-63-9','Consistent with Molecular Formula','C21H21OP',320.3701,'Tri-O-tolylphosphine oxide\nPhosphine oxide, tris(2-methylphenyl)-\nPhosphine oxide, tri-o-tolyl-','2D717FAE680B4F61-FICuS-01-69','2D717FAE680B4F61-FICTS-01-48','2D717FAE680B4F61-uuuuu-01-18','InChI=1S/C21H21OP/c1-16-10-4-7-13-19(16)23(22,20-14-8-5-11-17(20)2)21-15-9-6-12-18(21)3/h4-15H,1-3H3','InChIKey=VGSVITFVAXDZAL-UHFFFAOYSA-N','Cc1ccccc1P(=O)(c1ccccc1C)c1ccccc1C',NULL),
	(163335,0,0,'57322-20-0','No Comparision - Unparameterized Atom - P(a13) connected atoms =[ C C O C O ]','C21H13O6P',392.3039,NULL,'9115A1854E660E58-FICuS-01-3D','9115A1854E660E58-FICTS-01-1C','9115A1854E660E58-uuuuu-01-EC','InChI=1S/C21H13O6P/c22-19(23)13-7-1-4-10-16(13)28(17-11-5-2-8-14(17)20(24)26-28)18-12-6-3-9-15(18)21(25)27-28/h1-12H,(H,22,23)','InChIKey=KGCDZMDTGSWODN-UHFFFAOYSA-N','O=C(O)c1ccccc1P12(OC(=O)c3ccccc31)OC(=O)c1ccccc12',NULL),
	(163336,0,0,NULL,'Consistent with Molecular Formula','C37H52O7',608.8136,'Benzenemethanol, 4-(1,1-dimethylethyl)-.alpha.,.alpha.-bis[4-(1,1-dimethylethyl)-2,6-dimethoxyphenyl]-2,6-dimethoxy-','3E6CCF1E6949D7F1-FICuS-01-85','3E6CCF1E6949D7F1-FICTS-01-64','3E6CCF1E6949D7F1-uuuuu-01-34','InChI=1S/C37H52O7/c1-34(2,3)22-16-25(39-10)31(26(17-22)40-11)37(38,32-27(41-12)18-23(35(4,5)6)19-28(32)42-13)33-29(43-14)20-24(36(7,8)9)21-30(33)44-15/h16-21,38H,1-15H3','InChIKey=ZFRIXUZTJBWSAG-UHFFFAOYSA-N','COc1cc(C(C)(C)C)cc(OC)c1C(O)(c1c(OC)cc(C(C)(C)C)cc1OC)c1c(OC)cc(C(C)(C)C)cc1OC',NULL),
	(163337,0,0,'86810-74-4','Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'C5D1FF42F6564C60-FICuS-01-6A','C5D1FF42F6564C60-FICTS-01-49','C5D1FF42F6564C60-uuuuu-01-19','InChI=1S/C11H15NO2S/c1-11(2,3)8-15-10-6-4-9(5-7-10)12(13)14/h4-7H,8H2,1-3H3','InChIKey=KLBFGAJXKKMGPK-UHFFFAOYSA-N','CC(C)(C)CSc1ccc([N+](=O)[O-])cc1',NULL),
	(163338,0,0,NULL,'Consistent with Molecular Formula','C16H26S2',282.5014,NULL,'E5E361634CB9CB60-FICuS-01-66','E5E361634CB9CB60-FICTS-01-45','E5E361634CB9CB60-uuuuu-01-15','InChI=1S/C16H26S2/c1-15(2,3)11-17-13-9-7-8-10-14(13)18-12-16(4,5)6/h7-10H,11-12H2,1-6H3','InChIKey=OUNFRYHHTSGICG-UHFFFAOYSA-N','CC(C)(C)CSc1ccccc1SCC(C)(C)C',NULL),
	(163339,1,0,NULL,'Consistent with Molecular Formula','C11H15NO3S',241.3044,NULL,'42683EB8F08CAEAB-FICuS-01-87','42683EB8F08CAEAB-FICTS-01-66','42683EB8F08CAEAB-uuuuu-01-36','InChI=1S/C11H15NO3S/c1-11(2,3)8-16(15)10-6-4-9(5-7-10)12(13)14/h4-7H,8H2,1-3H3','InChIKey=YDKWCVDHZWQXAS-UHFFFAOYSA-N','CC(C)(C)CS(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(163340,0,0,'86810-75-5','Consistent with Molecular Formula','C11H15NO4S',257.3038,NULL,'52872291313F24EE-FICuS-01-38','52872291313F24EE-FICTS-01-17','52872291313F24EE-uuuuu-01-E7','InChI=1S/C11H15NO4S/c1-11(2,3)8-17(15,16)10-6-4-9(5-7-10)12(13)14/h4-7H,8H2,1-3H3','InChIKey=VKRRPCFAHWJWDI-UHFFFAOYSA-N','CC(C)(C)CS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(163341,0,0,NULL,'Consistent with Molecular Formula','C10H12N2OS',208.2776,NULL,'21A620EF7FB28472-FICuS-01-54','21A620EF7FB28472-FICTS-01-33','21A620EF7FB28472-uuuuu-01-03','InChI=1S/C10H12N2OS/c13-5-6-14-8-9-7-11-10-3-1-2-4-12(9)10/h1-4,7,13H,5-6,8H2','InChIKey=SRXWVMLFHHQTGT-UHFFFAOYSA-N','OCCSCc1cnc2ccccn12',NULL),
	(163342,0,0,NULL,'Consistent with Molecular Formula','C8H7BrN2',211.0607,NULL,'C791CD9B2BC7746F-FICuS-01-82','C791CD9B2BC7746F-FICTS-01-61','D3B084116978F111-uuuuu-01-E4','InChI=1S/C8H7N2.BrH/c1-7-6-10-5-3-2-4-8(10)9-7;/h2-6H,1H2;1H/q+1;/p-1','InChIKey=NPOUKUYSWZNPBD-UHFFFAOYSA-M','C=C1C=[n+]2ccccc2=N1.[Br-]',NULL),
	(163343,0,0,NULL,'Consistent with Molecular Formula','C7H6N2S',150.1978,NULL,'498A38F539ED0B24-FICuS-01-60','498A38F539ED0B24-FICTS-01-3F','498A38F539ED0B24-uuuuu-01-0F','InChI=1S/C7H6N2S/c10-7-5-9-4-2-1-3-6(9)8-7/h1-5,10H','InChIKey=ORWVKTQCOTXXKE-UHFFFAOYSA-N','Sc1cn2ccccc2n1',NULL),
	(163344,0,0,NULL,'Consistent with Molecular Formula','C8H8Br2N2',291.9726,NULL,'209F5ABCA6A2BA44-FICuS-01-78','209F5ABCA6A2BA44-FICTS-01-57','CF5B849A573113F9-uuuuu-01-0F','InChI=1S/C8H7BrN2.BrH/c9-5-7-6-11-4-2-1-3-8(11)10-7;/h1-4,6H,5H2;1H','InChIKey=MDUICLVVUFEDIX-UHFFFAOYSA-N','Br.BrCc1cn2ccccc2n1',NULL),
	(163345,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O3S',212.2228,NULL,'2169634E16888405-FICuS-01-23','2169634E16888405-FICTS-01-02','768C55CA047E6E96-uuuuu-01-16','InChI=1S/C8H8N2O3S/c1-9-4-5-10-6-7(14(11,12)13)2-3-8(9)10/h2-6H,1H3','InChIKey=ZUFZPAJCEJFRQR-UHFFFAOYSA-N','Cn1cc[n+]2cc(S(=O)(=O)[O-])ccc12',NULL),
	(163346,0,0,NULL,'Consistent with Molecular Formula','C7H6N2O3S',198.196,NULL,'D5BAF196750C4C49-FICuS-01-6C','D5BAF196750C4C49-FICTS-01-4B','D5BAF196750C4C49-uuuuu-01-1B','InChI=1S/C7H6N2O3S/c10-13(11,12)6-1-2-7-8-3-4-9(7)5-6/h1-5H,(H,10,11,12)','InChIKey=LWMSBEGKABUUHS-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2nccn2c1',NULL),
	(163347,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'0EF959BF0C83975A-FICuS-01-75','0EF959BF0C83975A-FICTS-01-54','0EF959BF0C83975A-uuuuu-01-24','InChI=1S/C8H7N3O/c9-8(12)6-1-2-7-10-3-4-11(7)5-6/h1-5H,(H2,9,12)','InChIKey=PWWXIULQEXRUCV-UHFFFAOYSA-N','NC(=O)c1ccc2nccn2c1',NULL),
	(163348,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'947C4FE1F976719E-FICuS-01-70','947C4FE1F976719E-FICTS-01-4F','947C4FE1F976719E-uuuuu-01-1F','InChI=1S/C9H10N4O4/c1-12(4-5-14)6-2-3-7(13(15)16)9-8(6)10-17-11-9/h2-3,14H,4-5H2,1H3','InChIKey=MMAHXRSYSZZVCZ-UHFFFAOYSA-N','CN(CCO)c1ccc([N+](=O)[O-])c2nonc12',NULL),
	(163349,0,0,NULL,'Consistent with Molecular Formula','C15H19O6P',326.2853,NULL,'95EF4EF93859842C-FICuS-01-72','95EF4EF93859842C-FICTS-01-51','95EF4EF93859842C-uuuuu-01-21','InChI=1S/C15H19O6P/c1-4-19-22(17,20-5-2)10-11-8-15(16)21-14-9-12(18-3)6-7-13(11)14/h6-9H,4-5,10H2,1-3H3','InChIKey=NCBPJHNNDSAWBL-UHFFFAOYSA-N','CCOP(=O)(Cc1cc(=O)oc2cc(OC)ccc12)OCC',NULL),
	(163350,0,0,NULL,'Consistent with Molecular Formula','C11H11O6P',270.1781,NULL,'C3318CEDB949D261-FICuS-01-6A','C3318CEDB949D261-FICTS-01-49','C3318CEDB949D261-uuuuu-01-19','InChI=1S/C11H11O6P/c1-16-8-2-3-9-7(6-18(13,14)15)4-11(12)17-10(9)5-8/h2-5H,6H2,1H3,(H2,13,14,15)','InChIKey=HFSBVOLOSSLWNW-UHFFFAOYSA-N','COc1ccc2c(CP(=O)(O)O)cc(=O)oc2c1',NULL),
	(163351,0,0,NULL,'Consistent with Molecular Formula','C13H13BrO3S',329.2079,NULL,'B0FB028C679E8D6A-FICuS-01-7C','B0FB028C679E8D6A-FICTS-01-5B','B0FB028C679E8D6A-uuuuu-01-2B','InChI=1S/C13H13BrO3S/c1-16-10-2-3-11-9(8-18-5-4-14)6-13(15)17-12(11)7-10/h2-3,6-7H,4-5,8H2,1H3','InChIKey=OYKGVZVMWHCQEL-UHFFFAOYSA-N','COc1ccc2c(CSCCBr)cc(=O)oc2c1',NULL),
	(163352,0,0,NULL,'Consistent with Molecular Formula','C11H9NO5',235.1958,NULL,'1634D4DC87350FDA-FICuS-01-66','1634D4DC87350FDA-FICTS-01-45','1634D4DC87350FDA-uuuuu-01-15','InChI=1S/C11H9NO5/c1-6-3-11(13)17-9-5-10(16-2)8(12(14)15)4-7(6)9/h3-5H,1-2H3','InChIKey=WDTSLGKXQQQGGL-UHFFFAOYSA-N','COc1cc2oc(=O)cc(C)c2cc1[N+](=O)[O-]',NULL),
	(163353,0,0,NULL,'Consistent with Molecular Formula','C12H9NO3S',247.268,NULL,'D77D0431C235388A-FICuS-01-46','D77D0431C235388A-FICTS-01-25','D77D0431C235388A-uuuuu-01-F5','InChI=1S/C12H9NO3S/c1-7-3-12(14)16-10-5-11(15-2)9(13-6-17)4-8(7)10/h3-5H,1-2H3','InChIKey=NKQKJXGYUAAOLS-UHFFFAOYSA-N','COc1cc2oc(=O)cc(C)c2cc1N=C=S',NULL),
	(163354,0,0,'29001-27-2','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'E15626E8BDC1920B-FICuS-01-64','E15626E8BDC1920B-FICTS-01-43','E15626E8BDC1920B-uuuuu-01-13','InChI=1S/C11H11NO3/c1-6-3-11(13)15-9-5-10(14-2)8(12)4-7(6)9/h3-5H,12H2,1-2H3','InChIKey=SQSFFVYHKYAFRZ-UHFFFAOYSA-N','COc1cc2oc(=O)cc(C)c2cc1N',NULL),
	(163355,0,0,NULL,'Consistent with Molecular Formula','C6H5N3O3S',199.1838,NULL,'645FA4DFA4649379-FICuS-01-66','645FA4DFA4649379-FICTS-01-45','645FA4DFA4649379-uuuuu-01-15','InChI=1S/C6H5N3O3S/c10-13(11,12)5-3-8-6-7-1-2-9(6)4-5/h1-4H,(H,10,11,12)','InChIKey=UOQQSFDYKODZBT-UHFFFAOYSA-N','O=S(=O)(O)c1cnc2nccn2c1',NULL),
	(163356,0,0,NULL,'Consistent with Molecular Formula','C13H14O4S',266.3112,NULL,'6A6F589394A682A4-FICuS-01-56','6A6F589394A682A4-FICTS-01-35','6A6F589394A682A4-uuuuu-01-05','InChI=1S/C13H14O4S/c1-16-10-2-3-11-9(8-18-5-4-14)6-13(15)17-12(11)7-10/h2-3,6-7,14H,4-5,8H2,1H3','InChIKey=BDRIMTZPNJWWJA-UHFFFAOYSA-N','COc1ccc2c(CSCCO)cc(=O)oc2c1',NULL),
	(163357,0,0,NULL,'Consistent with Molecular Formula','C16H19BrN2O3',367.2417,NULL,'C9CA8AA021514B4E-FICuS-01-69','C9CA8AA021514B4E-FICTS-01-48','0487A0C973DD111B-uuuuu-01-FD','InChI=1S/C16H19N2O3.BrH/c1-18(2,8-4-7-17)11-12-9-16(19)21-15-10-13(20-3)5-6-14(12)15;/h5-6,9-10H,4,8,11H2,1-3H3;1H/q+1;/p-1','InChIKey=MFYWHQXROWAXEJ-UHFFFAOYSA-M','COc1ccc2c(C[N+](C)(C)CCC#N)cc(=O)oc2c1.[Br-]',NULL),
	(163358,0,0,NULL,'Consistent with Molecular Formula','C12H9NO3S',247.268,NULL,'058FEDABD1BB4896-FICuS-01-8A','058FEDABD1BB4896-FICTS-01-69','058FEDABD1BB4896-uuuuu-01-39','InChI=1S/C12H9NO3S/c1-7-9-4-3-8(15-2)5-10(9)16-12(14)11(7)13-6-17/h3-5H,1-2H3','InChIKey=FMKKWIANVLCUMH-UHFFFAOYSA-N','COc1ccc2c(C)c(N=C=S)c(=O)oc2c1',NULL),
	(163359,0,0,'18637-83-7','Consistent with Molecular Formula','C8H6N4O2',190.161,NULL,'89F8BD4C71229BCF-FICuS-01-83','89F8BD4C71229BCF-FICTS-01-62','89F8BD4C71229BCF-uuuuu-01-32','InChI=1S/C8H6N4O2/c13-7(11-3-1-9-5-11)8(14)12-4-2-10-6-12/h1-6H','InChIKey=ONRNRVLJHFFBJG-UHFFFAOYSA-N','O=C(C(=O)n1ccnc1)n1ccnc1',NULL),
	(163360,2,0,'75332-39-7','Consistent with Molecular Formula','C6H11BrO3',211.0551,'1,2-Dioxolan-3-ol, 4-bromo-3,5,5-trimethyl-','5228A874B7D9E56E-FICuS-01-67','5228A874B7D9E56E-FICTS-01-46','5228A874B7D9E56E-uuuuu-01-16','InChI=1S/C6H11BrO3/c1-5(2)4(7)6(3,8)10-9-5/h4,8H,1-3H3','InChIKey=FJUSKNXKNCWUDG-UHFFFAOYSA-N','CC1(C)OOC(C)(O)C1Br','1'),
	(163361,0,0,'22612-93-7','Consistent with Molecular Formula','C16H10O2',234.2538,NULL,'43509BAF880CC08D-FICuS-01-67','43509BAF880CC08D-FICTS-01-46','43509BAF880CC08D-uuuuu-01-16','InChI=1S/C16H10O2/c17-15-13-9-5-1-2-6-10(9)14(16(15)18)12-8-4-3-7-11(12)13/h1-8,13-14H','InChIKey=QETMKDPWKAPGCN-UHFFFAOYSA-N','O=C1C(=O)C2c3ccccc3C1c1ccccc12',NULL),
	(163362,1,0,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'4FC26B3341D7E960-FICuS-01-58','4FC26B3341D7E960-FICTS-01-37','4FC26B3341D7E960-uuuuu-01-07','InChI=1S/C16H12N2O4/c19-16(12-6-8-13(9-7-12)18(20)21)22-10-14-15(17-14)11-4-2-1-3-5-11/h1-9,14H,10H2','InChIKey=MXDDSJLUEMFPCZ-UHFFFAOYSA-N','O=C(OCC1N=C1c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(163363,1,0,'63238-61-9','Consistent with Molecular Formula','C13H9F6NO',309.2106,NULL,'4015372F10906B31-FICuS-01-19','4015372F10906B31-FICTS-01-F8','4015372F10906B31-uuuuu-01-C8','InChI=1S/C13H9F6NO/c14-12(15,16)11(13(17,18)19)5-7-6-21-9-4-2-1-3-8(9)10(7)20-11/h1-4,7H,5-6H2','InChIKey=HXGAYIDWWCMYQX-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)CC2COc3ccccc3C2=N1','1'),
	(163364,1,0,'67524-89-4','Consistent with Molecular Formula','C16H12BrNO2',330.1803,NULL,'3714BDF65517DBC3-FICuS-01-66','3714BDF65517DBC3-FICTS-01-45','3714BDF65517DBC3-uuuuu-01-15','InChI=1S/C16H12BrNO2/c17-13-8-6-12(7-9-13)16(19)20-10-14-15(18-14)11-4-2-1-3-5-11/h1-9,14H,10H2','InChIKey=LEUVDHXHYMHISE-UHFFFAOYSA-N','O=C(OCC1N=C1c1ccccc1)c1ccc(Br)cc1','1'),
	(163365,0,0,'67133-48-6','Consistent with Molecular Formula','C13H11F6NO3',343.2252,NULL,'9CED01EB4FC17A78-FICuS-01-89','9CED01EB4FC17A78-FICTS-01-68','9CED01EB4FC17A78-uuuuu-01-38','InChI=1S/C13H11F6NO3/c1-2-7-23-9-6-4-3-5-8(9)10(21)20-11(22,12(14,15)16)13(17,18)19/h2-6,22H,1,7H2,(H,20,21)','InChIKey=KOEBPWPQROEBIQ-UHFFFAOYSA-N','C=CCOc1ccccc1C(=O)NC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(163366,1,1,'62737-10-4','Consistent with Molecular Formula','C17H27IN2',386.3182,NULL,'8DDEAE726439CBA1-FICuS-01-88','8DDEAE726439CBA1-FICTS-01-67','5CBF0D4095318007-uuuuu-01-EF','InChI=1S/C17H27N2.HI/c1-14(2)12-13-15(3)17(18-19(4,5)6)16-10-8-7-9-11-16;/h7-12,15H,13H2,1-6H3;1H/q+1;/p-1/b18-17+;','InChIKey=SFOUPWMKRXQQGG-ZAGWXBKKSA-M','CC(C)=CCC(C)/C(=N\\[N+](C)(C)C)c1ccccc1.[I-]','1'),
	(163367,0,1,NULL,'Consistent with Molecular Formula','C13H19IN2O',346.2104,NULL,'3B440865C4919B6F-FICuS-01-4F','3B440865C4919B6F-FICTS-01-2E','088BF03971B8FBE4-uuuuu-01-1D','InChI=1S/C13H19N2O.HI/c1-5-10-16-13-9-7-6-8-12(13)11-14-15(2,3)4;/h5-9,11H,1,10H2,2-4H3;1H/q+1;/p-1/b14-11+;','InChIKey=DSETVYMKBJZGHU-JHGYPSGKSA-M','C=CCOc1ccccc1/C=N/[N+](C)(C)C.[I-]','1'),
	(163368,0,1,NULL,'Consistent with Molecular Formula','C14H23IN2O',362.253,NULL,'676C8EFC61209F85-FICuS-01-68','676C8EFC61209F85-FICTS-01-47','559EF374A9CFA102-uuuuu-01-19','InChI=1S/C14H23N2O.HI/c1-11(2)14(15-16(3,4)5)12-9-7-8-10-13(12)17-6;/h7-11H,1-6H3;1H/q+1;/p-1/b15-14+;','InChIKey=UPTZXCVSIMKZIU-WPDLWGESSA-M','COc1ccccc1/C(=N/[N+](C)(C)C)C(C)C.[I-]','1'),
	(163369,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'99221407DF0303A1-FICuS-01-2B','99221407DF0303A1-FICTS-01-0A','805F7B2E70F988A2-uuuuu-01-12','InChI=1S/C14H20N2O/c1-5-11-17-14-10-8-7-9-12(14)13(6-2)15-16(3)4/h5,7-10H,1,6,11H2,2-4H3/b15-13+','InChIKey=QMYZTCYXALEOGG-FYWRMAATSA-N','C=CCOc1ccccc1/C(CC)=N/N(C)C','1'),
	(163370,1,2,NULL,'Consistent with Molecular Formula','C16H25IN2',372.2914,NULL,'2E4EC683EA1F6E3B-FICuS-01-88','2E4EC683EA1F6E3B-FICTS-01-67','3B64C207906B8B80-uuuuu-01-F4','InChI=1S/C16H25N2.HI/c1-6-7-13-16(14(2)17-18(3,4)5)15-11-9-8-10-12-15;/h6-12,16H,13H2,1-5H3;1H/q+1;/p-1/b7-6?,17-14-;','InChIKey=ASNSPFBMWNJQFJ-FQWZYFCGSA-M','C/C=C/CC(/C(C)=N\\[N+](C)(C)C)c1ccccc1.[I-]','1'),
	(163371,0,1,'40359-61-3','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'50EB6FC4FF91E26F-FICuS-01-8F','50EB6FC4FF91E26F-FICTS-01-6E','50EB6FC4FF91E26F-uuuuu-01-3E','InChI=1S/C11H12O2/c1-2-3-8-13-11-7-5-4-6-10(11)9-12/h2-7,9H,8H2,1H3','InChIKey=AHJIYXHQGYKDNR-UHFFFAOYSA-N','C/C=C/COc1ccccc1C=O','1'),
	(163372,0,0,NULL,'No Comparision - Unparameterized Atom - P(a11) connected atoms =[ O O C O O ]','C21H34NO5P',411.4771,NULL,'51D1DC1971D65859-FICuS-01-50','51D1DC1971D65859-FICTS-01-2F','51D1DC1971D65859-uuuuu-01-FF','InChI=1S/C21H34NO5P/c1-11-26-17-15-13-12-14-16(17)18-22-21(19(2,3)4,20(5,6)7)28(23-8,24-9,25-10)27-18/h11-15H,1H2,2-10H3','InChIKey=SMNRIUVXIRGMLD-UHFFFAOYSA-N','C=COc1ccccc1C1=NC(C(C)(C)C)(C(C)(C)C)P(OC)(OC)(OC)O1',NULL),
	(163373,2,0,NULL,'Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'6251731C8C9AC445-FICuS-01-48','6251731C8C9AC445-FICTS-01-27','6251731C8C9AC445-uuuuu-01-F7','InChI=1S/C21H17NO/c1-2-8-15(9-3-1)22-21-19-13-7-6-11-17(19)16-10-4-5-12-18(16)20(21)14-23-22/h1-13,20-21H,14H2','InChIKey=YRVFIPSTIHFMBU-UHFFFAOYSA-N','c1ccc(N2OCC3c4ccccc4-c4ccccc4C32)cc1','1'),
	(163374,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ Br C C C C ]','C50H42Br2P2',864.6373,NULL,'36084AD1ECEA9FF3-FICuS-01-88','36084AD1ECEA9FF3-FICTS-01-67','36084AD1ECEA9FF3-uuuuu-01-37','InChI=1S/C50H42Br2P2/c51-53(43-25-7-1-8-26-43,44-27-9-2-10-28-44,45-29-11-3-12-30-45)39-41-23-19-21-37-49(41)50-38-22-20-24-42(50)40-54(52,46-31-13-4-14-32-46,47-33-15-5-16-34-47)48-35-17-6-18-36-48/h1-38H,39-40H2','InChIKey=ZBQBOBWVNVJOND-UHFFFAOYSA-N','BrP(Cc1ccccc1-c1ccccc1CP(Br)(c1ccccc1)(c1ccccc1)c1ccccc1)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(163375,1,0,NULL,'Consistent with Molecular Formula','C22H20O2S',348.4588,NULL,'448FCFB5FDAA1607-FICuS-01-87','448FCFB5FDAA1607-FICTS-01-66','448FCFB5FDAA1607-uuuuu-01-36','InChI=1S/C22H20O2S/c1-23-20-15-9-8-14-19(20)21-16-24-22(25-21,17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-15,21H,16H2,1H3','InChIKey=CUEBFSAVPLHDRS-UHFFFAOYSA-N','COc1ccccc1C1COC(c2ccccc2)(c2ccccc2)S1','1'),
	(163376,1,1,NULL,'Consistent with Molecular Formula','C20H15N',269.3452,NULL,'7D332E84859A371C-FICuS-01-50','7D332E84859A371C-FICTS-01-2F','36E09A5D1F269B7C-uuuuu-01-1B','InChI=1S/C20H15N/c1-2-7-17(8-3-1)20-19(21-20)13-11-15-10-12-16-6-4-5-9-18(16)14-15/h1-14,19H/b13-11+','InChIKey=XEVYHHZKTCFYHV-ACCUITESSA-N','C(=C/C1N=C1c1ccccc1)\\c1ccc2ccccc2c1','1'),
	(163377,0,0,'53685-84-0','Consistent with Molecular Formula','C22H16N2O2',340.3806,NULL,'F52F0C5578350ABE-FICuS-01-66','F52F0C5578350ABE-FICTS-01-45','F52F0C5578350ABE-uuuuu-01-15','InChI=1S/C22H16N2O2/c25-22(26)19-20(16-10-4-1-5-11-16)23-24(18-14-8-3-9-15-18)21(19)17-12-6-2-7-13-17/h1-15H,(H,25,26)','InChIKey=GCTLKHDBDJHVPX-UHFFFAOYSA-N','O=C(O)c1c(-c2ccccc2)nn(-c2ccccc2)c1-c1ccccc1',NULL),
	(163378,1,0,'86955-92-2','Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'936782AEA17683A3-FICuS-01-4E','936782AEA17683A3-FICTS-01-2D','936782AEA17683A3-uuuuu-01-FD','InChI=1S/C14H16N2O4/c1-3-20-14(18)12-11(13(17)19-2)9-16(15-12)10-7-5-4-6-8-10/h4-8,11H,3,9H2,1-2H3','InChIKey=GUQRYEOAECXKKI-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccccc2)CC1C(=O)OC','1'),
	(163379,1,0,'61364-13-4','Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'D2615169DD40B4D3-FICuS-01-52','D2615169DD40B4D3-FICTS-01-31','D2615169DD40B4D3-uuuuu-01-01','InChI=1S/C13H14N2O3/c1-2-17-13(16)10-7-9-8-18-12-6-4-3-5-11(12)15(9)14-10/h3-6,9H,2,7-8H2,1H3','InChIKey=CBUPCRFPMZGTLM-UHFFFAOYSA-N','CCOC(=O)C1=NN2c3ccccc3OCC2C1','1'),
	(163380,0,0,'75755-40-7','Consistent with Molecular Formula','C11H14N2',174.245,NULL,'1D13403EA929148F-FICuS-01-44','1D13403EA929148F-FICTS-01-23','1D13403EA929148F-uuuuu-01-F3','InChI=1S/C11H14N2/c1-11(2)10(12-11)13(3)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=ZIFAPXORQOTAAY-UHFFFAOYSA-N','CN(C1=NC1(C)C)c1ccccc1',NULL),
	(163381,1,0,'64276-78-4','Consistent with Molecular Formula','C12H16N2',188.2718,'2H-Azirin-3-amine, 2-ethyl-N,N-dimethyl-2-phenyl-','B9B8C3C021ECB70F-FICuS-01-7F','B9B8C3C021ECB70F-FICTS-01-5E','B9B8C3C021ECB70F-uuuuu-01-2E','InChI=1S/C12H16N2/c1-4-12(11(13-12)14(2)3)10-8-6-5-7-9-10/h5-9H,4H2,1-3H3','InChIKey=VSNPLPHJIVOORY-UHFFFAOYSA-N','CCC1(c2ccccc2)N=C1N(C)C','1'),
	(163382,1,0,'66206-69-7','Consistent with Molecular Formula','C7H12N2',124.1852,NULL,'6594C8A355F9C187-FICuS-01-5A','6594C8A355F9C187-FICTS-01-39','6594C8A355F9C187-uuuuu-01-09','InChI=1S/C7H12N2/c1-5-7(2)6(8-7)9(3)4/h5H,1H2,2-4H3','InChIKey=ANRGJAOKOPZFEO-UHFFFAOYSA-N','C=CC1(C)N=C1N(C)C','1'),
	(163383,0,0,'54856-83-6','Consistent with Molecular Formula','C6H12N2',112.1742,NULL,'00F34E2F6CCCA948-FICuS-01-76','00F34E2F6CCCA948-FICTS-01-55','00F34E2F6CCCA948-uuuuu-01-25','InChI=1S/C6H12N2/c1-6(2)5(7-6)8(3)4/h1-4H3','InChIKey=OQEINIBVOPRVOG-UHFFFAOYSA-N','CN(C)C1=NC1(C)C',NULL),
	(163384,0,0,NULL,'Consistent with Molecular Formula','C20H22O8S2',454.509,'2,5-Cyclohexadiene-1,4-dione, 1,4-butanediylbis(thio) bis[5,6-dimethoxy-','B77CFB9826DFB35F-FICuS-01-95','B77CFB9826DFB35F-FICTS-01-74','B77CFB9826DFB35F-uuuuu-01-44','InChI=1S/C20H22O8S2/c1-25-17-11(21)9-13(15(23)19(17)27-3)29-7-5-6-8-30-14-10-12(22)18(26-2)20(28-4)16(14)24/h9-10H,5-8H2,1-4H3','InChIKey=SCFMCGKVLPHZJJ-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCCCCSC2=CC(=O)C(OC)=C(OC)C2=O)=CC1=O',NULL),
	(163385,2,0,'66842-43-1','Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'F6F0009E8312277E-FICuS-01-4A','F6F0009E8312277E-FICTS-01-29','F6F0009E8312277E-uuuuu-01-F9','InChI=1S/C18H14O2/c1-2-6-12-11(5-1)17(15-9-19-15)13-7-3-4-8-14(13)18(12)16-10-20-16/h1-8,15-16H,9-10H2','InChIKey=VVKBJEHGAXTRPE-UHFFFAOYSA-N','c1ccc2c(C3CO3)c3ccccc3c(C3CO3)c2c1','1'),
	(163386,1,0,NULL,'Consistent with Molecular Formula','C17H15N',233.3122,NULL,'6919D92A295A7228-FICuS-01-44','6919D92A295A7228-FICTS-01-23','6919D92A295A7228-uuuuu-01-F3','InChI=1S/C17H15N/c1-18-11-17(18)16-10-12-6-2-3-7-13(12)14-8-4-5-9-15(14)16/h2-10,17H,11H2,1H3','InChIKey=AOGFRDOJOKKWNF-UHFFFAOYSA-N','CN1CC1c1cc2ccccc2c2ccccc12','1'),
	(163387,1,0,NULL,'Consistent with Molecular Formula','C19H15N',257.3342,NULL,'754F9F78EB47E239-FICuS-01-70','754F9F78EB47E239-FICTS-01-4F','754F9F78EB47E239-uuuuu-01-1F','InChI=1S/C19H15N/c1-20-11-17(20)15-9-7-14-6-5-12-3-2-4-13-8-10-16(15)19(14)18(12)13/h2-10,17H,11H2,1H3','InChIKey=RVTMFVVAJJTDEK-UHFFFAOYSA-N','CN1CC1c1ccc2ccc3cccc4ccc1c2c34','1'),
	(163388,2,0,NULL,'Consistent with Molecular Formula','C36H42O8S2',666.843,NULL,'F145B0C3B18F35BE-FICuS-01-6F','F145B0C3B18F35BE-FICTS-01-4E','F145B0C3B18F35BE-uuuuu-01-1E','InChI=1S/C36H42O8S2/c1-5-35(29-11-19-31(20-12-29)41-23-25-45(37,38)43-33-15-7-27(3)8-16-33)36(6-2)30-13-21-32(22-14-30)42-24-26-46(39,40)44-34-17-9-28(4)10-18-34/h7-22,35-36H,5-6,23-26H2,1-4H3','InChIKey=QJDGKGFOXPXJRF-UHFFFAOYSA-N','CCC(c1ccc(OCCS(=O)(=O)Oc2ccc(C)cc2)cc1)C(CC)c1ccc(OCCS(=O)(=O)Oc2ccc(C)cc2)cc1','1'),
	(163389,2,0,NULL,'Consistent with Molecular Formula','C34H38O8S2',638.7894,NULL,'AE9C937C8FC391C9-FICuS-01-89','AE9C937C8FC391C9-FICTS-01-68','AE9C937C8FC391C9-uuuuu-01-38','InChI=1S/C34H38O8S2/c1-3-33(27-15-19-29(20-16-27)39-23-25-43(35,36)41-31-11-7-5-8-12-31)34(4-2)28-17-21-30(22-18-28)40-24-26-44(37,38)42-32-13-9-6-10-14-32/h5-22,33-34H,3-4,23-26H2,1-2H3','InChIKey=JDIHMMAYBAJTPK-UHFFFAOYSA-N','CCC(c1ccc(OCCS(=O)(=O)Oc2ccccc2)cc1)C(CC)c1ccc(OCCS(=O)(=O)Oc2ccccc2)cc1','1'),
	(163390,2,0,NULL,'Consistent with Molecular Formula','C24H34O8S2',514.6478,NULL,'E03210DE6BA354C1-FICuS-01-54','E03210DE6BA354C1-FICTS-01-33','E03210DE6BA354C1-uuuuu-01-03','InChI=1S/C24H34O8S2/c1-5-23(19-7-11-21(12-8-19)31-15-17-33(25,26)29-3)24(6-2)20-9-13-22(14-10-20)32-16-18-34(27,28)30-4/h7-14,23-24H,5-6,15-18H2,1-4H3','InChIKey=KSZDLJCLISMSSO-UHFFFAOYSA-N','CCC(c1ccc(OCCS(=O)(=O)OC)cc1)C(CC)c1ccc(OCCS(=O)(=O)OC)cc1','1'),
	(163391,2,0,NULL,'Consistent with Molecular Formula','C26H32N2O4',436.5498,NULL,'0C04A96121D1E62F-FICuS-01-4A','0C04A96121D1E62F-FICTS-01-29','0C04A96121D1E62F-uuuuu-01-F9','InChI=1S/C26H32N2O4/c1-3-23(19-5-9-21(10-6-19)31-17-25(29)27-13-14-27)24(4-2)20-7-11-22(12-8-20)32-18-26(30)28-15-16-28/h5-12,23-24H,3-4,13-18H2,1-2H3','InChIKey=NZPAJNDKGZUJDS-UHFFFAOYSA-N','CCC(c1ccc(OCC(=O)N2CC2)cc1)C(CC)c1ccc(OCC(=O)N2CC2)cc1','1'),
	(163392,2,0,NULL,'Consistent with Molecular Formula','C26H34Cl2N2O4',509.4716,NULL,'4B821296E578ECD2-FICuS-01-60','4B821296E578ECD2-FICTS-01-3F','4B821296E578ECD2-uuuuu-01-0F','InChI=1S/C26H34Cl2N2O4/c1-3-23(19-5-9-21(10-6-19)33-17-25(31)29-15-13-27)24(4-2)20-7-11-22(12-8-20)34-18-26(32)30-16-14-28/h5-12,23-24H,3-4,13-18H2,1-2H3,(H,29,31)(H,30,32)','InChIKey=DFJGQQDHGBFFIZ-UHFFFAOYSA-N','CCC(c1ccc(OCC(=O)NCCCl)cc1)C(CC)c1ccc(OCC(=O)NCCCl)cc1','1'),
	(163393,2,0,'6738-41-6','Consistent with Molecular Formula','C30H40Cl4N2O4',634.469,NULL,'27EC165ED92FA3C8-FICuS-01-7D','27EC165ED92FA3C8-FICTS-01-5C','27EC165ED92FA3C8-uuuuu-01-2C','InChI=1S/C30H40Cl4N2O4/c1-3-27(23-5-9-25(10-6-23)39-21-29(37)35(17-13-31)18-14-32)28(4-2)24-7-11-26(12-8-24)40-22-30(38)36(19-15-33)20-16-34/h5-12,27-28H,3-4,13-22H2,1-2H3','InChIKey=PUUCLEGTVSFYGU-UHFFFAOYSA-N','CCC(c1ccc(OCC(=O)N(CCCl)CCCl)cc1)C(CC)c1ccc(OCC(=O)N(CCCl)CCCl)cc1','1'),
	(163394,4,0,'37841-91-1','Consistent with Molecular Formula','C15H20O2',232.3218,'Isovelleral\nISOVELLERAL\nCycloprop[e]indene-1a,2(1H)-dicarboxaldehyde, 3a,4,5,6,6a,6b-hexahydro-5,5,6b-trimethyl-, (1a.alpha.,3a.beta.,6a.beta.,6b.alpha.)-(+)-','31F50373ABB938A6-FICuS-01-53','31F50373ABB938A6-FICTS-01-32','31F50373ABB938A6-uuuuu-01-02','InChI=1S/C15H20O2/c1-13(2)5-10-4-11(7-16)15(9-17)8-14(15,3)12(10)6-13/h4,7,9-10,12H,5-6,8H2,1-3H3','InChIKey=PJAAESPGJOSQGZ-UHFFFAOYSA-N','CC1(C)CC2C=C(C=O)C3(C=O)CC3(C)C2C1','1'),
	(163395,6,0,'66389-08-0','Consistent with Molecular Formula','C15H22O4',266.3364,'Alliacolide\nAlliacolide-1\nALLIACOLIDE 1\n8H-Oxireno[1,7a]indeno[3a,4-b]furan-6(2H)-one, hexahydro-4a-hydroxy-2,5,9,9-tetramethyl-, [2R-(1aR*,2.alpha.,4a.beta.,5.alpha.,7aS*,9a.alpha.)]-','C0893D1ACEEE3A4A-FICuS-01-8F','C0893D1ACEEE3A4A-FICTS-01-6E','C0893D1ACEEE3A4A-uuuuu-01-3E','InChI=1S/C15H22O4/c1-8-5-6-13(17)9(2)10(16)18-14(13)7-12(3,4)11-15(8,14)19-11/h8-9,11,17H,5-7H2,1-4H3','InChIKey=LLRILYDNXOIONB-UHFFFAOYSA-N','CC1C(=O)OC23CC(C)(C)C4OC42C(C)CCC13O','1'),
	(163396,2,0,'62901-99-9','Consistent with Molecular Formula','C10H15N3O3',225.2468,'CAIROMYCIN B','724283113B3445BC-FICuS-01-2D','724283113B3445BC-FICTS-01-0C','724283113B3445BC-uuuuu-01-DC','InChI=1S/C10H15N3O3/c14-8-5-7-10(16)12-6(9(15)13-7)3-1-2-4-11-8/h6-7H,1-5H2,(H,11,14)(H,12,16)(H,13,15)','InChIKey=BFKVJADDVUKUIU-UHFFFAOYSA-N','O=C1CC2NC(=O)C(CCCCN1)NC2=O','1'),
	(163397,8,1,NULL,'Consistent with Molecular Formula','C35H52O11',648.7892,'Thapsigargin\nTHAPSIGARGINE\nThapsigargine\nOctanoic acid, (3S,3aR,4S,6S,6aR,7S,8S,9bS)-6-(acetyloxy)- 2,3,3a,4,5,6,6a,7,8,9b-decahydro-3,3a-dihydroxy-3,6,9- trimethyl-8-[[(2Z)-2-methyl-1-oxo-2-butenyl]oxy]-2-oxo- 4-(1-oxobutoxy)azuleno[4,5-b]furan-7-yl ester','92566AF1BA14079E-FICuS-01-58','92566AF1BA14079E-FICTS-01-37','06CBCABCDF4EEE23-uuuuu-01-5C','InChI=1S/C35H52O11/c1-10-13-14-15-16-18-26(38)44-30-28-27(21(5)29(30)42-22(6)20(4)12-3)31-35(41,34(9,40)32(39)45-31)24(43-25(37)17-11-2)19-33(28,8)46-23(7)36/h12,24,28-31,40-41H,6,10-11,13-19H2,1-5,7-9H3/b20-12+','InChIKey=WILGDJPLXKHUEY-UDWIEESQSA-N','C=C(OC1C(C)=C2C(C1OC(=O)CCCCCCC)C(C)(OC(C)=O)CC(OC(=O)CCC)C1(O)C2OC(=O)C1(C)O)/C(C)=C/C','1'),
	(163398,8,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C32H46O12 in C32H42O12','C32H46O12',622.7082,'THAPSIA VILLOSA COMPD','6A6FB89540EDF09A-FICuS-01-7F','6A6FB89540EDF09A-FICTS-01-5E','80DE52989482CB07-uuuuu-01-02','InChI=1S/C32H46O12/c1-9-12-14-21(34)40-20-16-30(7,44-19(6)33)24-23(27-32(20,39)31(8,38)29(37)43-27)18(5)25(42-28(36)17(4)11-3)26(24)41-22(35)15-13-10-2/h11,20,24-27,38-39H,9-10,12-16H2,1-8H3/b17-11+','InChIKey=DNLPJYRRMWBREC-GZTJUZNOSA-N','C/C=C(\\C)C(=O)OC1C(C)=C2C(C1OC(=O)CCCC)C(C)(OC(C)=O)CC(OC(=O)CCCC)C1(O)C2OC(=O)C1(C)O','1'),
	(163399,2,0,'511-15-9','Consistent with Molecular Formula','C20H30O',286.4564,'Totarol\nTOTAROL (B637832K176)\n2-Phenanthrenol, 4b,5,6,7,8,8a,9,10-octahydro-4b,8,8-trimethyl-1-(1-methylethyl)-, (4bS-trans)-\nPodocarpa-8,11,13-trien-13-ol, 14-isopropyl-','4C6DDA4FDBCEF65E-FICuS-01-BB','4C6DDA4FDBCEF65E-FICTS-01-9A','4C6DDA4FDBCEF65E-uuuuu-01-6A','InChI=1S/C20H30O/c1-13(2)18-14-7-10-17-19(3,4)11-6-12-20(17,5)15(14)8-9-16(18)21/h8-9,13,17,21H,6-7,10-12H2,1-5H3','InChIKey=ZRVDANDJSTYELM-UHFFFAOYSA-N','CC(C)c1c(O)ccc2c1CCC1C(C)(C)CCCC21C','1'),
	(163400,0,8,NULL,'Consistent with Molecular Formula','C45H74O',631.079,'Solanesol\nNonaisoprenol\nBetulaprenol 9\nBetulanonaprenol\n2,6,10,14,18,22,26,30,34-Hexatriacontanonaen-1-ol, 3,7,11,15,19,23,27,31,35-nonamethyl-, (all-E)-\n2,6,10,14,18,22,26,30,34-Hexatriacontanonaen-1-ol, 3,7,11,15,19,23,27,31,35-nonamethyl-, (all-E)-','92C36FE1F789D90D-FICuS-01-79','92C36FE1F789D90D-FICTS-01-58','9C2E7A565BFDCDBA-uuuuu-01-57','InChI=1S/C45H74O/c1-37(2)19-11-20-38(3)21-12-22-39(4)23-13-24-40(5)25-14-26-41(6)27-15-28-42(7)29-16-30-43(8)31-17-32-44(9)33-18-34-45(10)35-36-46/h19,21,23,25,27,29,31,33,35,46H,11-18,20,22,24,26,28,30,32,34,36H2,1-10H3/b38-21+,39-23+,40-25+,41-27+,42-29','InChIKey=AFPLNGZPBSKHHQ-MEGGAXOGSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CC/C(C)=C/CC/C(C)=C/CC/C(C)=C/CC/C(C)=C/CC/C(C)=C/CC/C(C)=C/CO','1'),
	(163401,0,0,NULL,'Consistent with Molecular Formula','C5H8N2O2',128.1304,NULL,'02EC75CAA3DBB061-FICuS-01-74','02EC75CAA3DBB061-FICTS-01-53','02EC75CAA3DBB061-uuuuu-01-23','InChI=1S/C5H8N2O2/c6-5(9)7-3-1-2-4(7)8/h1-3H2,(H2,6,9)','InChIKey=XYVMBSCIEDOIJQ-UHFFFAOYSA-N','NC(=O)N1CCCC1=O',NULL),
	(163402,0,0,'58479-87-1','Consistent with Molecular Formula','C13H17IN2O',344.1946,NULL,'CAF1F9A874918115-FICuS-01-5E','CAF1F9A874918115-FICTS-01-3D','CAF1F9A874918115-uuuuu-01-0D','InChI=1S/C13H17IN2O/c14-11-4-6-12(7-5-11)15-13(17)10-16-8-2-1-3-9-16/h4-7H,1-3,8-10H2,(H,15,17)','InChIKey=XZZIFVKLCAHFRN-UHFFFAOYSA-N','O=C(CN1CCCCC1)Nc1ccc(I)cc1',NULL),
	(163403,0,0,'58479-86-0','Consistent with Molecular Formula','C13H17BrN2O',297.1941,NULL,'D03A343B914B572A-FICuS-01-4A','D03A343B914B572A-FICTS-01-29','D03A343B914B572A-uuuuu-01-F9','InChI=1S/C13H17BrN2O/c14-11-4-6-12(7-5-11)15-13(17)10-16-8-2-1-3-9-16/h4-7H,1-3,8-10H2,(H,15,17)','InChIKey=FJODFNXUZPFUGM-UHFFFAOYSA-N','O=C(CN1CCCCC1)Nc1ccc(Br)cc1',NULL),
	(163404,0,0,'38367-19-0','Consistent with Molecular Formula','C13H17ClN2O',252.7431,'1-Piperidineacetamide, N-(3-chlorophenyl)-','7897FF3072E34962-FICuS-01-4B','7897FF3072E34962-FICTS-01-2A','7897FF3072E34962-uuuuu-01-FA','InChI=1S/C13H17ClN2O/c14-11-5-4-6-12(9-11)15-13(17)10-16-7-2-1-3-8-16/h4-6,9H,1-3,7-8,10H2,(H,15,17)','InChIKey=OAOCNVAUBWHGHZ-UHFFFAOYSA-N','O=C(CN1CCCCC1)Nc1cccc(Cl)c1',NULL),
	(163405,1,0,'63272-56-0','Consistent with Molecular Formula','C16H19N5O2',313.3584,NULL,'057CE9257D89A9E1-FICuS-01-67','057CE9257D89A9E1-FICTS-01-46','057CE9257D89A9E1-uuuuu-01-16','InChI=1S/C16H19N5O2/c1-3-10-23-15(22)9-4-6-12-19-14-8-5-7-13-17-11(2)18-16(20-12)21(13)14/h5,7-8H,3-4,6,9-10H2,1-2H3','InChIKey=XPOYSIFPSLVGEQ-UHFFFAOYSA-N','CCCOC(=O)CCCC1=NC2=CC=CC3=NC(C)=NC(=N1)N23','1'),
	(163406,1,0,'63272-59-3','Consistent with Molecular Formula','C18H22N6O',338.4114,NULL,'DB17010B257B5251-FICuS-01-35','DB17010B257B5251-FICTS-01-14','DB17010B257B5251-uuuuu-01-E4','InChI=1S/C18H22N6O/c1-13-19-15-8-6-9-16-21-14(22-18(20-13)24(15)16)7-5-10-17(25)23-11-3-2-4-12-23/h6,8-9H,2-5,7,10-12H2,1H3','InChIKey=ZIOMEALPWFKDFD-UHFFFAOYSA-N','CC1=NC2=NC(CCCC(=O)N3CCCCC3)=NC3=CC=CC(=N1)N32','1'),
	(163407,1,0,'63272-60-6','Consistent with Molecular Formula','C19H17ClN6O',380.8359,NULL,'63D59B9E39D90E5B-FICuS-01-77','63D59B9E39D90E5B-FICTS-01-56','63D59B9E39D90E5B-uuuuu-01-26','InChI=1S/C19H17ClN6O/c1-12-21-16-5-3-6-17-24-15(25-19(22-12)26(16)17)4-2-7-18(27)23-14-10-8-13(20)9-11-14/h3,5-6,8-11H,2,4,7H2,1H3,(H,23,27)','InChIKey=SMYVMQWSDPQHRN-UHFFFAOYSA-N','CC1=NC2=NC(CCCC(=O)Nc3ccc(Cl)cc3)=NC3=CC=CC(=N1)N32','1'),
	(163408,0,2,NULL,'Consistent with Molecular Formula','C17H16N4',276.3402,NULL,'0E60CF3A422A6FE5-FICuS-01-6E','0E60CF3A422A6FE5-FICTS-01-4D','FC7A779D40E3C0C3-uuuuu-01-27','InChI=1S/C17H16N4/c1-17(2)14-7-4-5-8-15(14)21(3)16(17)9-6-10-20-13(11-18)12-19/h4-10H,1-3H3/b10-6+,16-9+','InChIKey=BVOMRWBPLDTMKS-VIIYFXFJSA-N','CN1/C(=C/C=C/N=C(C#N)C#N)C(C)(C)c2ccccc21','1'),
	(163409,0,2,NULL,'Consistent with Molecular Formula','C18H19N3O2',309.367,NULL,'1EB043FBBCFDD130-FICuS-01-85','1EB043FBBCFDD130-FICTS-01-64','C340CEF24D4CBD4E-uuuuu-01-3E','InChI=1S/C18H19N3O2/c1-18(2)13-8-5-6-9-15(13)21(3)16(18)10-7-11-20-14(12-19)17(22)23-4/h5-11H,1-4H3/b11-7+,16-10+,20-14+','InChIKey=HHSCTOKDQDLBBP-DYRBQIKRSA-N','COC(=O)/C(C#N)=N/C=C/C=C1/N(C)c2ccccc2C1(C)C','1'),
	(163410,0,2,NULL,'Consistent with Molecular Formula','C18H18N4',290.367,NULL,'78538543C95AB77E-FICuS-01-59','78538543C95AB77E-FICTS-01-38','9CC763D83F97BB38-uuuuu-01-29','InChI=1S/C18H18N4/c1-13(21-14(11-19)12-20)9-10-17-18(2,3)15-7-5-6-8-16(15)22(17)4/h5-10H,1-4H3/b13-9+,17-10+','InChIKey=PRNPXKXSUNBDJP-HFRXNJIXSA-N','C/C(=C\\C=C1\\N(C)c2ccccc2C1(C)C)N=C(C#N)C#N','1'),
	(163411,0,2,NULL,'Consistent with Molecular Formula','C23H20N4',352.4378,NULL,'896A7B6E293D3DFF-FICuS-01-88','896A7B6E293D3DFF-FICTS-01-67','85F84C751B8E3663-uuuuu-01-06','InChI=1S/C23H20N4/c1-23(2)19-11-7-8-12-21(19)27(3)22(23)14-13-20(26-18(15-24)16-25)17-9-5-4-6-10-17/h4-14H,1-3H3/b20-13+,22-14+','InChIKey=FMSWLENMEXUPAV-STHOXOPSSA-N','CN1/C(=C/C=C(/N=C(C#N)C#N)c2ccccc2)C(C)(C)c2ccccc21','1'),
	(163412,0,2,NULL,'Consistent with Molecular Formula','C24H23N3O2',385.4646,NULL,'0EA39CAF54D37122-FICuS-01-5F','0EA39CAF54D37122-FICTS-01-3E','4BC799E5F26818E8-uuuuu-01-1E','InChI=1S/C24H23N3O2/c1-24(2)18-12-8-9-13-21(18)27(3)22(24)15-14-19(17-10-6-5-7-11-17)26-20(16-25)23(28)29-4/h5-15H,1-4H3/b19-14+,22-15+,26-20+','InChIKey=AWLYLESJISVDAJ-IMMLAUFYSA-N','COC(=O)/C(C#N)=N/C(=C/C=C1/N(C)c2ccccc2C1(C)C)c1ccccc1','1'),
	(163413,0,0,'51808-03-8','Consistent with Molecular Formula','C16H18N4S',298.405,NULL,'410578E7CF95CFF1-FICuS-01-73','410578E7CF95CFF1-FICTS-01-52','410578E7CF95CFF1-uuuuu-01-22','InChI=1S/C16H18N4S/c1-18-16(21-2)17-19(14-9-5-3-6-10-14)13-20(18)15-11-7-4-8-12-15/h3-12H,13H2,1-2H3','InChIKey=URGJVCWANUHTCB-UHFFFAOYSA-N','CSC1=NN(c2ccccc2)CN(c2ccccc2)N1C',NULL),
	(163414,0,0,'51808-05-0','Consistent with Molecular Formula','C21H20N4S',360.4758,NULL,'0B3695913F17CBA2-FICuS-01-53','0B3695913F17CBA2-FICTS-01-32','0B3695913F17CBA2-uuuuu-01-02','InChI=1S/C21H20N4S/c1-23-21(26-20-15-9-4-10-16-20)22-24(18-11-5-2-6-12-18)17-25(23)19-13-7-3-8-14-19/h2-16H,17H2,1H3','InChIKey=ZAPSLLKMECMGEY-UHFFFAOYSA-N','CN1C(Sc2ccccc2)=NN(c2ccccc2)CN1c1ccccc1',NULL),
	(163415,0,0,'17883-56-6','Consistent with Molecular Formula','C14H12N4S',268.3356,NULL,'D0E95A96EA28795C-FICuS-01-76','D0E95A96EA28795C-FICTS-01-55','D0E95A96EA28795C-uuuuu-01-25','InChI=1S/C14H12N4S/c1-3-7-12(8-4-1)15-16-14-17-18(11-19-14)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=DVUDRXYYMWNTSA-UHFFFAOYSA-N','c1ccc(/N=N/C2=NN(c3ccccc3)CS2)cc1',NULL),
	(163416,0,0,'51808-07-2','Consistent with Molecular Formula','C15H14N4S',282.3624,NULL,'556C07737914F0E2-FICuS-01-3D','556C07737914F0E2-FICTS-01-1C','556C07737914F0E2-uuuuu-01-EC','InChI=1S/C15H14N4S/c1-3-7-13(8-4-1)16-17-15-18-19(11-12-20-15)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=KUZGYCMGKHPLOC-UHFFFAOYSA-N','c1ccc(/N=N/C2=NN(c3ccccc3)CCS2)cc1',NULL),
	(163417,0,2,'51808-08-3','Consistent with Molecular Formula','C28H26N8S2',538.687,NULL,'1E9AF3DC4158498B-FICuS-01-70','1E9AF3DC4158498B-FICTS-01-4F','F905E0786BEDBFB0-uuuuu-01-39','InChI=1S/C28H26N8S2/c1-5-13-23(14-6-1)29-33-27(34-30-24-15-7-2-8-16-24)37-21-22-38-28(35-31-25-17-9-3-10-18-25)36-32-26-19-11-4-12-20-26/h1-20,29,31H,21-22H2/b33-27+,34-30?,35-28?,36-32?','InChIKey=WMUYTEXKCIDHOC-FWJOQYEASA-N','c1ccc(/N=N/C(=N\\Nc2ccccc2)SCCSC(/N=N/c2ccccc2)=N/Nc2ccccc2)cc1','1'),
	(163418,0,0,'51808-17-4','Inconsistent with Molecular Formula - Could not find formula fragment for C20H17N5O2 in C20H16N5O2','C20H17N5O2',359.3866,NULL,'D26FAE12F38EFFDD-FICuS-01-AC','85595B8CC2AA8F1A-FICTS-01-5A','D26FAE12F38EFFDD-uuuuu-01-5B','InChI=1S/C20H17N5O2/c26-25(27)19-13-7-12-18(14-19)24-15-23(17-10-5-2-6-11-17)21-20(22-24)16-8-3-1-4-9-16/h1-14H,15H2,(H,21,22)','InChIKey=RENRNSUADHZSHZ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(N2CN(c3ccccc3)NC(c3ccccc3)=N2)c1',NULL),
	(163419,0,0,'51808-19-6','Inconsistent with Molecular Formula - Could not find formula fragment for C20H19N5 in C20H18N5','C20H19N5',329.4036,NULL,'CD4F2525A2CBC6E4-FICuS-01-80','CD4F2525A2CBC6E4-FICTS-01-5F','CD4F2525A2CBC6E4-uuuuu-01-2F','InChI=1S/C20H19N5/c21-17-13-11-16(12-14-17)20-22-24(18-7-3-1-4-8-18)15-25(23-20)19-9-5-2-6-10-19/h1-14H,15,21H2,(H,22,23)','InChIKey=NGMGKFLJKYBFPY-UHFFFAOYSA-N','Nc1ccc(C2=NN(c3ccccc3)CN(c3ccccc3)N2)cc1',NULL),
	(163420,0,0,'64097-88-7','Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'085D56274E43EC70-FICuS-01-4B','085D56274E43EC70-FICTS-01-2A','08A1F1C271CE353E-uuuuu-01-0C','InChI=1S/C14H18N2O.ClH/c17-13-14(6-9-15-10-7-14)8-11-16(13)12-4-2-1-3-5-12;/h1-5,15H,6-11H2;1H','InChIKey=HBTNRCOVQPMPKQ-UHFFFAOYSA-N','Cl.O=C1N(c2ccccc2)CCC12CCNCC2',NULL),
	(163421,0,0,'66870-47-1','Consistent with Molecular Formula','C7H12ClN3O2S',237.7037,NULL,'E48D43D1239146D4-FICuS-01-49','D2EB4BA04D348AFF-FICTS-01-6E','E471E4341C1C9F9A-uuuuu-01-18','InChI=1S/C7H11N3O2S.ClH/c1-2-12-6(11)3-5-4-13-7(8)10-9-5;/h2-4H2,1H3,(H2,8,10);1H','InChIKey=XYNIJKHHMOZDGU-UHFFFAOYSA-N','CCOC(=O)CC1=NN=C(N)SC1.Cl',NULL),
	(163422,0,0,'66870-52-8','Consistent with Molecular Formula','C5H8ClN3O2S',209.6501,NULL,'97037EC8F00617DC-FICuS-01-5C','97037EC8F00617DC-FICTS-01-3B','97FFD92DCF8BCE92-uuuuu-01-5B','InChI=1S/C5H7N3O2S.ClH/c6-5-8(7)3(2-11-5)1-4(9)10;/h2,6H,1,7H2,(H,9,10);1H/b6-5-;','InChIKey=OFUXTIMZJKEXJY-YSMBQZINSA-N','Cl.N=c1scc(CC(=O)O)n1N',NULL),
	(163423,0,0,'66870-57-3','Consistent with Molecular Formula','C21H19N3O4S',409.4588,NULL,'2E2CFE12231495AD-FICuS-01-5E','2E2CFE12231495AD-FICTS-01-3D','2E2CFE12231495AD-uuuuu-01-0D','InChI=1S/C21H19N3O4S/c1-2-28-18(25)13-17-14-29-21(22-19(26)15-9-5-3-6-10-15)24(23-17)20(27)16-11-7-4-8-12-16/h3-12H,2,13-14H2,1H3/b22-21+','InChIKey=LJXHNXNUFCFFFX-QURGRASLSA-N','CCOC(=O)CC1=NN(C(=O)c2ccccc2)/C(=N/C(=O)c2ccccc2)SC1',NULL),
	(163424,0,0,'66870-59-5','Consistent with Molecular Formula','C14H15N3O3S',305.3508,NULL,'17124184BA3ED94C-FICuS-01-52','17124184BA3ED94C-FICTS-01-31','17124184BA3ED94C-uuuuu-01-01','InChI=1S/C14H15N3O3S/c1-2-20-12(18)8-11-9-21-14(17(11)15)16-13(19)10-6-4-3-5-7-10/h3-7,9H,2,8,15H2,1H3/b16-14+','InChIKey=DFHJOJVDRJQZIB-JQIJEIRASA-N','CCOC(=O)Cc1cs/c(=N\\C(=O)c2ccccc2)n1N',NULL),
	(163425,0,0,'66870-61-9','Consistent with Molecular Formula','C14H15N3O3S',305.3508,NULL,'16D23B1059C905FC-FICuS-01-52','16D23B1059C905FC-FICTS-01-31','16D23B1059C905FC-uuuuu-01-01','InChI=1S/C14H15N3O3S/c1-2-20-12(18)8-11-9-21-14(15-11)17-16-13(19)10-6-4-3-5-7-10/h3-7,9H,2,8H2,1H3,(H,15,17)(H,16,19)','InChIKey=APLFLAQPRLOBEP-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NNC(=O)c2ccccc2)n1',NULL),
	(163426,0,0,'66870-63-1','Consistent with Molecular Formula','C14H13N3O2S',287.3356,NULL,'D47CDCB259861CCD-FICuS-01-8B','D47CDCB259861CCD-FICTS-01-6A','D47CDCB259861CCD-uuuuu-01-3A','InChI=1S/C14H13N3O2S/c1-2-19-12(18)8-11-9-20-14-15-13(16-17(11)14)10-6-4-3-5-7-10/h3-7,9H,2,8H2,1H3','InChIKey=KVJRTFHEACOSSR-UHFFFAOYSA-N','CCOC(=O)Cc1csc2nc(-c3ccccc3)nn12',NULL),
	(163427,0,1,NULL,'Consistent with Molecular Formula','C10H14N4O3S',270.3056,NULL,'3C94D776616FD7FF-FICuS-01-7C','702D6C94F7BBCA43-FICTS-01-55','3C94D776616FD7FF-uuuuu-01-2B','InChI=1S/C10H14N4O3S/c1-4-17-8(15)7(12-16)6-5-18-9-11-13-10(2,3)14(6)9/h5,13,16H,4H2,1-3H3/b12-7-','InChIKey=JTUZSSGRQFBFET-GHXNOFRVSA-N','CCOC(=O)/C(=N\\O)C1=CSC2=NNC(C)(C)N12','1'),
	(163428,0,0,'64968-30-5','Consistent with Molecular Formula','C6H5N3O2',151.1244,NULL,'C199169CC23400EE-FICuS-01-56','C199169CC23400EE-FICTS-01-35','C199169CC23400EE-uuuuu-01-05','InChI=1S/C6H5N3O2/c1-4-2-3-5(11-4)6(10)8-9-7/h2-3H,1H3','InChIKey=SPFITDQYUZWFMI-UHFFFAOYSA-N','Cc1ccc(C(=O)N=[N+]=[N-])o1',NULL),
	(163429,0,0,'2046-39-1','Consistent with Molecular Formula','C5H3N3OS',153.1582,NULL,'0205F4ACD6559F77-FICuS-01-5D','0205F4ACD6559F77-FICTS-01-3C','0205F4ACD6559F77-uuuuu-01-0C','InChI=1S/C5H3N3OS/c6-8-7-5(9)4-2-1-3-10-4/h1-3H','InChIKey=CTBMQGOJWHCMGI-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1cccs1',NULL),
	(163430,0,0,'4013-71-2','Consistent with Molecular Formula','C6H4N4O',148.1238,'2-Pyridinecarbonyl azide','6AF668FAD0A84AE2-FICuS-01-88','6AF668FAD0A84AE2-FICTS-01-67','6AF668FAD0A84AE2-uuuuu-01-37','InChI=1S/C6H4N4O/c7-10-9-6(11)5-3-1-2-4-8-5/h1-4H','InChIKey=RUEMLKUMKKDJTF-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1ccccn1',NULL),
	(163431,0,0,'22994-85-0','Consistent with Molecular Formula','C12H12N4O3',260.2518,'Ro 07-1051\nBenznidazole\nN-Benzyl-2-nitroimidazole-1-acetamide\nN-Benzyl-2-nitroimidazol-1-yl-acetamide\n1H-Imidazole-1-acetamide, 2-nitro-N-(phenylmethyl)-\nImidazole-1-acetamide, N-benzyl-2-nitro-','8C6F557E152B4C3B-FICuS-01-6A','8C6F557E152B4C3B-FICTS-01-49','8C6F557E152B4C3B-uuuuu-01-19','InChI=1S/C12H12N4O3/c17-11(14-8-10-4-2-1-3-5-10)9-15-7-6-13-12(15)16(18)19/h1-7H,8-9H2,(H,14,17)','InChIKey=CULUWZNBISUWAS-UHFFFAOYSA-N','O=C(Cn1ccnc1[N+](=O)[O-])NCc1ccccc1',NULL),
	(163432,0,0,'36772-75-5','Consistent with Molecular Formula','C7H6?N4SZn',243.5912,NULL,'C56BCEB3FFA058C5-FICuS-01-96','C56BCEB3FFA058C5-FICTS-01-75','C56BCEB3FFA058C5-uuuuu-01-45','InChI=1S/C7H6N4S.Zn/c12-7-8-9-10-11(7)6-4-2-1-3-5-6;/h1-5H,(H,8,10,12);/q;+2','InChIKey=XEULGQANRQJDII-UHFFFAOYSA-N','*.Sc1nnnn1-c1ccccc1.[Zn+2]',NULL),
	(163433,0,0,'17471-00-0','No Comparision - Unparameterized Atom - Cd(a7) connected atoms =[ ]','C7H6?CdN4S',290.6212,NULL,'F8F6BC5B5CAED14E-FICuS-01-A9','F8F6BC5B5CAED14E-FICTS-01-88','F8F6BC5B5CAED14E-uuuuu-01-58','InChI=1S/C7H6N4S.Cd/c12-7-8-9-10-11(7)6-4-2-1-3-5-6;/h1-5H,(H,8,10,12);','InChIKey=GWOSDVGWUJQGFP-UHFFFAOYSA-N','*.Sc1nnnn1-c1ccccc1.[Cd]',NULL),
	(163434,0,0,NULL,'Consistent with Molecular Formula','C19H20O8S2',440.4822,'2,5-Cyclohexadiene-1,4-dione, 2,2\'-(1,3-propanediyl) dithiobis[5,6-dimethoxy-','D4BF7404AED72F08-FICuS-01-77','D4BF7404AED72F08-FICTS-01-56','D4BF7404AED72F08-uuuuu-01-26','InChI=1S/C19H20O8S2/c1-24-16-10(20)8-12(14(22)18(16)26-3)28-6-5-7-29-13-9-11(21)17(25-2)19(27-4)15(13)23/h8-9H,5-7H2,1-4H3','InChIKey=MKYXMYPWYJPSPA-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCCCSC2=CC(=O)C(OC)=C(OC)C2=O)=CC1=O',NULL),
	(163435,0,0,'91472-34-3','Consistent with Molecular Formula','C3H3N3O2',113.0756,NULL,'BAE336B626A6D31D-FICuS-01-6E','BAE336B626A6D31D-FICTS-01-4D','BAE336B626A6D31D-uuuuu-01-1D','InChI=1S/C3H3N3O2/c7-3-4-1-2-5-6(3)8/h1-2,8H','InChIKey=YMJZUEMLNILJSW-UHFFFAOYSA-N','O=c1nccnn1O',NULL),
	(163436,0,0,'66313-29-9','Consistent with Molecular Formula','C4H4N2O2',112.0878,NULL,'B616C621E7CFAC93-FICuS-01-77','B616C621E7CFAC93-FICTS-01-56','B616C621E7CFAC93-uuuuu-01-26','InChI=1S/C4H4N2O2/c7-4-3-5-1-2-6(4)8/h1-3,8H','InChIKey=NWPTWKIFQCHKNZ-UHFFFAOYSA-N','O=c1cnccn1O',NULL),
	(163437,0,1,NULL,'Consistent with Molecular Formula','C13H20N2O5',284.3114,NULL,'85D10B54AF3A1092-FICuS-01-4B','85D10B54AF3A1092-FICTS-01-2A','1E0A32721D3CA54E-uuuuu-01-05','InChI=1S/C9H16N2O.C4H4O4/c1-11-7-4-9(8(11)12)2-5-10-6-3-9;5-3(6)1-2-4(7)8/h10H,2-7H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=YSWFMWDTLGEJHA-WLHGVMLRSA-N','CN1CCC2(CCNCC2)C1=O.O=C(O)/C=C/C(=O)O','1'),
	(163438,1,0,'63272-54-8','Consistent with Molecular Formula','C14H15N5O2',285.3048,'1,3,4,6,9b-Pentaazaphenalene-2-butanoic acid, 5-methyl-, methyl ester','28D5863B517330FA-FICuS-01-47','28D5863B517330FA-FICTS-01-26','28D5863B517330FA-uuuuu-01-F6','InChI=1S/C14H15N5O2/c1-9-15-11-6-4-7-12-17-10(5-3-8-13(20)21-2)18-14(16-9)19(11)12/h4,6-7H,3,5,8H2,1-2H3','InChIKey=PNXTZKIKKMQHCX-UHFFFAOYSA-N','COC(=O)CCCC1=NC2=CC=CC3=NC(C)=NC(=N1)N23','1'),
	(163439,1,0,NULL,'Consistent with Molecular Formula','C16H17N5O2',311.3426,NULL,'C8475D31AC87EAA7-FICuS-01-7B','C8475D31AC87EAA7-FICTS-01-5A','C8475D31AC87EAA7-uuuuu-01-2A','InChI=1S/C16H17N5O2/c1-3-10-23-15(22)9-4-6-12-19-14-8-5-7-13-17-11(2)18-16(20-12)21(13)14/h3,5,7-8H,1,4,6,9-10H2,2H3','InChIKey=YZSOQERWEAHKQB-UHFFFAOYSA-N','C=CCOC(=O)CCCC1=NC2=CC=CC3=NC(C)=NC(=N1)N23','1'),
	(163440,1,0,NULL,'Consistent with Molecular Formula','C20H19N5O2',361.4024,NULL,'02FBF5F12F4FA180-FICuS-01-6F','02FBF5F12F4FA180-FICTS-01-4E','02FBF5F12F4FA180-uuuuu-01-1E','InChI=1S/C20H19N5O2/c1-14-21-17-10-6-11-18-23-16(24-20(22-14)25(17)18)9-5-12-19(26)27-13-15-7-3-2-4-8-15/h2-4,6-8,10-11H,5,9,12-13H2,1H3','InChIKey=MRQRJSSVFIKYEL-UHFFFAOYSA-N','CC1=NC2=NC(CCCC(=O)OCc3ccccc3)=NC3=CC=CC(=N1)N32','1'),
	(163441,1,0,NULL,'Consistent with Molecular Formula','C20H17Cl2N5O2',430.2926,NULL,'BFAF3EAAA8FBE540-FICuS-01-AF','BFAF3EAAA8FBE540-FICTS-01-8E','BFAF3EAAA8FBE540-uuuuu-01-5E','InChI=1S/C20H17Cl2N5O2/c1-12-23-17-5-3-6-18-25-16(26-20(24-12)27(17)18)4-2-7-19(28)29-11-13-8-9-14(21)15(22)10-13/h3,5-6,8-10H,2,4,7,11H2,1H3','InChIKey=MHQFUGLZTFTGJF-UHFFFAOYSA-N','CC1=NC2=NC(CCCC(=O)OCc3ccc(Cl)c(Cl)c3)=NC3=CC=CC(=N1)N32','1'),
	(163442,0,3,'70147-24-9','Consistent with Molecular Formula','C16H20Br2O2',404.1408,'HEXADECATRIEN-5-YNOIC ACID,-DIBROMO- (B713496F012)','584B6BDCF183C2DF-FICuS-01-8A','584B6BDCF183C2DF-FICTS-01-69','584B6BDCF183C2DF-uuuuu-01-39','InChI=1S/C16H20Br2O2/c17-14-13-15(18)11-9-7-5-3-1-2-4-6-8-10-12-16(19)20/h1-2,11,13-14H,3,5,7-10,12H2,(H,19,20)','InChIKey=VDRFUGQYPWWVGI-UHFFFAOYSA-N','O=C(O)CCCC#C/C=C/CCCC/C=C(Br)/C=C/Br','1'),
	(163443,0,3,'70147-25-0','Consistent with Molecular Formula','C17H22Br2O2',418.1676,'HEXADECATRIEN-5-YNOATE, 5-DIBROMO- (B713496F013)','207190997AC9BB8A-FICuS-01-5D','207190997AC9BB8A-FICTS-01-3C','207190997AC9BB8A-uuuuu-01-0C','InChI=1S/C17H22Br2O2/c1-21-17(20)13-11-9-7-5-3-2-4-6-8-10-12-16(19)14-15-18/h2-3,12,14-15H,4,6,8-11,13H2,1H3','InChIKey=UWBYQKWMZGTEIS-UHFFFAOYSA-N','COC(=O)CCCC#C/C=C/CCCC/C=C(Br)/C=C/Br','1'),
	(163444,0,1,NULL,'Consistent with Molecular Formula','C14H19N5O4S2',385.4552,'Ethanesulfonic acid, 2-hydroxy-, compd. with 2-[(5-amino-4-methyl-1-isoquinolinyl)methylene]hydrazinecarbothioamide (1:1)','76D8AFC52F170CE6-FICuS-01-7D','76D8AFC52F170CE6-FICTS-01-5C','680C7621114CE455-uuuuu-01-E3','InChI=1S/C12H13N5S.C2H6O4S/c1-7-5-15-10(6-16-17-12(14)18)8-3-2-4-9(13)11(7)8;3-1-2-7(4,5)6/h2-6H,13H2,1H3,(H3,14,17,18);3H,1-2H2,(H,4,5,6)','InChIKey=RNLCLIKDGJIRLI-UHFFFAOYSA-N','Cc1cnc(/C=N/NC(N)=S)c2cccc(N)c12.O=S(=O)(O)CCO','1'),
	(163445,0,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'02137CD5E5B2F7D9-FICuS-01-68','02137CD5E5B2F7D9-FICTS-01-47','02137CD5E5B2F7D9-uuuuu-01-17','InChI=1S/C10H13NO3/c1-6-3-10(14,5-8(11)12)4-7(2)9(6)13/h3-4,14H,5H2,1-2H3,(H2,11,12)','InChIKey=VEVRKYAKDTXMKX-UHFFFAOYSA-N','CC1=CC(O)(CC(N)=O)C=C(C)C1=O',NULL),
	(163446,0,0,'5706-64-9','Consistent with Molecular Formula','C7H7?KNO2S3',272.4158,'Carbamodithioic acid, (phenylsulfonyl)-, dipotassium salt','AD78EB496A432F2C-FICuS-01-7A','AD78EB496A432F2C-FICTS-01-59','AD78EB496A432F2C-uuuuu-01-29','InChI=1S/C7H7NO2S3.K/c9-13(10,8-7(11)12)6-4-2-1-3-5-6;/h1-5H,(H2,8,11,12);/q;+1','InChIKey=CYKVYQKKANKAHJ-UHFFFAOYSA-N','*.O=S(=O)(N=C(S)S)c1ccccc1.[K+]',NULL),
	(163447,1,0,'2826-75-7','Consistent with Molecular Formula','C22H25NO7S',447.502,'Acetamide, N-[5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylsulfonyl)-9-oxobenzo[a]heptalen-7-yl]-, (S)-','2300D88B99F445A7-FICuS-01-4F','2300D88B99F445A7-FICTS-01-2E','8ECEC30268224D3E-uuuuu-01-15','InChI=1S/C22H25NO7S/c1-12(24)23-16-8-6-13-10-18(28-2)21(29-3)22(30-4)20(13)14-7-9-19(31(5,26)27)17(25)11-15(14)16/h7,9-11,16H,6,8H2,1-5H3,(H,23,24)/t16-/m0/s1','InChIKey=ONNFMPUFCCPFAO-INIZCTEOSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(S(C)(=O)=O)c(=O)cc1C(NC(C)=O)CC2','1'),
	(163448,0,0,'57892-73-6','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'5A9E973377D14CCD-FICuS-01-72','5A9E973377D14CCD-FICTS-01-51','5A9E973377D14CCD-uuuuu-01-21','InChI=1S/C8H7N3O2/c12-7(13)4-6-5-11-3-1-2-9-8(11)10-6/h1-3,5H,4H2,(H,12,13)','InChIKey=RLORFBCHRYBAEG-UHFFFAOYSA-N','O=C(O)Cc1cn2cccnc2n1',NULL),
	(163449,1,1,'61571-29-7','Consistent with Molecular Formula','C16H14N6O4',354.3244,NULL,'65A5277E297E791A-FICuS-01-56','65A5277E297E791A-FICTS-01-35','B8EBE791FF3A3BEA-uuuuu-01-58','InChI=1S/C16H14N6O4/c23-14(24)13-19-11-8-20(13)5-1-3-17-7-12-10-21-6-2-4-18-16(21,15(25)26)22(12)9-11/h1-6,8,10H,7,9H2,(H,23,24)(H,25,26)/b5-1-,17-3-','InChIKey=FNQNTCHQOZUQHN-GYGIRYNBSA-N','O=C(O)c1nc2cn1/C=C\\C=N\\CC1=CN3C=CC=NC3(C(=O)O)N1C2','1'),
	(163450,0,1,'61393-50-8','Consistent with Molecular Formula','C12H14IN3O2',359.166,NULL,'79B3CD7C68C9A1F3-FICuS-01-82','79B3CD7C68C9A1F3-FICTS-01-61','4162CCD165A1CDAB-uuuuu-01-25','InChI=1S/C12H13N3O2.HI/c1-14-7-8-15(12(14)9-13-16)10-5-3-4-6-11(10)17-2;/h3-9H,1-2H3;1H','InChIKey=HLLPEMBWXDEXHE-UHFFFAOYSA-N','COc1ccccc1-n1cc[n+](C)c1/C=N/O.[I-]','1'),
	(163451,0,1,'61393-43-9','Consistent with Molecular Formula','C12H14IN3O2',359.166,NULL,'7BAE0F58C676AA89-FICuS-01-82','7BAE0F58C676AA89-FICTS-01-61','437F0EF5CB1EC6D1-uuuuu-01-33','InChI=1S/C12H13N3O2.HI/c1-14-6-7-15(12(14)9-13-16)10-4-3-5-11(8-10)17-2;/h3-9H,1-2H3;1H','InChIKey=ZYSYQPFWTWVETA-UHFFFAOYSA-N','COc1cccc(-n2cc[n+](C)c2/C=N/O)c1.[I-]','1'),
	(163452,1,0,'53326-82-2','Consistent with Molecular Formula','C21H16N2O2',328.3696,NULL,'5651B73CDD47F161-FICuS-01-58','5651B73CDD47F161-FICTS-01-37','5651B73CDD47F161-uuuuu-01-07','InChI=1S/C21H16N2O2/c24-21(16-11-5-2-6-12-16)19-20(15-9-3-1-4-10-15)23(25)18-14-8-7-13-17(18)22-19/h1-14,21,24H','InChIKey=JHWIRUBEKQKBEE-UHFFFAOYSA-N','[O-][n+]1c(-c2ccccc2)c(C(O)c2ccccc2)nc2ccccc21','1'),
	(163453,0,0,'4232-53-5','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'9F5F200A5E792009-FICuS-01-49','9F5F200A5E792009-FICTS-01-28','9F5F200A5E792009-uuuuu-01-F8','InChI=1S/C11H10N2O2/c14-12-8-4-1-2-5-9(8)13(15)11-7-3-6-10(11)12/h1-2,4-5H,3,6-7H2','InChIKey=ZOQNRQZXPOIANN-UHFFFAOYSA-N','[O-][n+]1c2c([n+]([O-])c3ccccc31)CCC2',NULL),
	(163454,0,0,'36002-96-7','Consistent with Molecular Formula','C12H10Cl2N2O2',285.1292,NULL,'487E7E703D3C4BE1-FICuS-01-6B','487E7E703D3C4BE1-FICTS-01-4A','487E7E703D3C4BE1-uuuuu-01-1A','InChI=1S/C12H10Cl2N2O2/c13-7-5-11-12(6-8(7)14)16(18)10-4-2-1-3-9(10)15(11)17/h5-6H,1-4H2','InChIKey=WZINVMGLFCHAIL-UHFFFAOYSA-N','[O-][n+]1c2c([n+]([O-])c3cc(Cl)c(Cl)cc31)CCCC2',NULL),
	(163455,0,0,'36003-05-1','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'A6FA3B5498AAB434-FICuS-01-73','A6FA3B5498AAB434-FICTS-01-52','A6FA3B5498AAB434-uuuuu-01-22','InChI=1S/C14H16N2O2/c17-15-11-7-3-1-2-4-8-12(11)16(18)14-10-6-5-9-13(14)15/h5-6,9-10H,1-4,7-8H2','InChIKey=WRXGMJUVZSEAPO-UHFFFAOYSA-N','[O-][n+]1c2c([n+]([O-])c3ccccc31)CCCCCC2',NULL),
	(163456,2,0,NULL,'Consistent with Molecular Formula','C18H18OS2',314.4596,NULL,'C51E925EE2674D85-FICuS-01-63','C51E925EE2674D85-FICTS-01-42','C51E925EE2674D85-uuuuu-01-12','InChI=1S/C18H18OS2/c19-18-16(20-14-8-3-1-4-9-14)12-7-13-17(18)21-15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13H2','InChIKey=XZHFQAIXJVTZKR-UHFFFAOYSA-N','O=C1C(Sc2ccccc2)CCCC1Sc1ccccc1','1'),
	(163457,6,0,NULL,'Consistent with Molecular Formula','C16H28O6',316.3936,NULL,'24F9A72D51E55166-FICuS-01-4C','24F9A72D51E55166-FICTS-01-2B','24F9A72D51E55166-uuuuu-01-FB','InChI=1S/C16H28O6/c1-17-11-7-5-9-13-15(11,19-3)21-14-10-6-8-12(18-2)16(14,20-4)22-13/h11-14H,5-10H2,1-4H3','InChIKey=UNVDUVYQZLAAOQ-UHFFFAOYSA-N','COC1CCCC2OC3(OC)C(OC)CCCC3OC12OC','1'),
	(163458,0,0,'64882-58-2','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'E09421D27D8E0F8A-FICuS-01-69','E4A12B533D22B680-FICTS-01-28','E09421D27D8E0F8A-uuuuu-01-18','InChI=1S/C8H10N2O3/c1-3-13-8(12)6-5(2)4-9-10-7(6)11/h4H,3H2,1-2H3,(H,10,11)','InChIKey=IMTQDCLKSQTDOQ-UHFFFAOYSA-N','CCOC(=O)c1c(C)cn[nH]c1=O',NULL),
	(163459,0,0,'54709-94-3','Consistent with Molecular Formula','C5H6N2O',110.1152,NULL,'7A488776AD4CAC3D-FICuS-01-7E','4CAC9147AEBBC627-FICTS-01-62','7A488776AD4CAC3D-uuuuu-01-2D','InChI=1S/C5H6N2O/c1-4-2-5(8)7-6-3-4/h2-3H,1H3,(H,7,8)','InChIKey=MMDFKVYPOQFQHP-UHFFFAOYSA-N','Cc1cn[nH]c(=O)c1',NULL),
	(163460,0,0,'61404-50-0','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'75E625DED68C9014-FICuS-01-61','DAB0BECF1D2A03B2-FICTS-01-6C','75E625DED68C9014-uuuuu-01-10','InChI=1S/C6H8N2O/c1-2-5-3-6(9)8-7-4-5/h3-4H,2H2,1H3,(H,8,9)','InChIKey=YYAXRXORQWHQRJ-UHFFFAOYSA-N','CCc1cn[nH]c(=O)c1',NULL),
	(163461,0,0,'64882-62-8','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'17CECE3D7EE1ACE8-FICuS-01-A9','966CC76ABD5D6D64-FICTS-01-62','17CECE3D7EE1ACE8-uuuuu-01-58','InChI=1S/C8H10N2O3/c1-3-13-8(12)6-4-9-10-7(11)5(6)2/h4H,3H2,1-2H3,(H,10,11)','InChIKey=NQILQQPWSALHNE-UHFFFAOYSA-N','CCOC(=O)c1cn[nH]c(=O)c1C',NULL),
	(163462,1,0,'53400-68-3','Consistent with Molecular Formula','C11H15ClN2S',242.7659,'WY-24,081 HCl\nTiquinamide hydrochloride\n5,6,7,8-Tetrahydro-3-methylthio-8-quinolinecarboxamide monohydrochloride\n8-Quinolinecarbothioamide, 5,6,7,8-tetrahydro-3-methyl-, monohydrochloride','F0F1301CA2620716-FICuS-01-34','F0F1301CA2620716-FICTS-01-13','F00D97F99DEFDE58-uuuuu-01-4D','InChI=1S/C11H14N2S.ClH/c1-7-5-8-3-2-4-9(11(12)14)10(8)13-6-7;/h5-6,9H,2-4H2,1H3,(H2,12,14);1H','InChIKey=KYIUXKQDIWZDEF-UHFFFAOYSA-N','Cc1cnc2c(c1)CCCC2C(N)=S.Cl','1'),
	(163463,0,0,'54824-17-8','Consistent with Molecular Formula','C16H15N3O4',313.3122,'1H-Benz[de]isoquinoline-1,3(2H)-dione, 2-[2-(dimethylamino)ethyl]-5-nitro-','E8445CB3FDA86ABD-FICuS-01-99','E8445CB3FDA86ABD-FICTS-01-78','E8445CB3FDA86ABD-uuuuu-01-48','InChI=1S/C16H15N3O4/c1-17(2)6-7-18-15(20)12-5-3-4-10-8-11(19(22)23)9-13(14(10)12)16(18)21/h3-5,8-9H,6-7H2,1-2H3','InChIKey=XXVLKDRPHSFIIB-UHFFFAOYSA-N','CN(C)CCN1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(163464,0,0,'54824-20-3','Consistent with Molecular Formula','C18H17N3O4',339.35,'Pinafide\n1H-Benz[de]isoquinoline-1,3(2H)-dione, 5-nitro-2-[2-(1-pyrrolidinyl)ethyl]-','5B1BDF161561212A-FICuS-01-45','5B1BDF161561212A-FICTS-01-24','5B1BDF161561212A-uuuuu-01-F4','InChI=1S/C18H17N3O4/c22-17-14-5-3-4-12-10-13(21(24)25)11-15(16(12)14)18(23)20(17)9-8-19-6-1-2-7-19/h3-5,10-11H,1-2,6-9H2','InChIKey=GBOQUHPYCRYKGV-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1CCN1CCCC1',NULL),
	(163465,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O3S',265.2862,'Carbamic acid, [1,4-dihydro-6-(methylthio)-4-oxo-2-quinazolinyl]-, methyl ester','9DE1E68F06A22F71-FICuS-01-6C','9C2AA81F6AFF5A14-FICTS-01-63','9DE1E68F06A22F71-uuuuu-01-1B','InChI=1S/C11H11N3O3S/c1-17-11(16)14-10-12-8-4-3-6(18-2)5-7(8)9(15)13-10/h3-5H,1-2H3,(H2,12,13,14,15,16)','InChIKey=ZKWZESQISPEELP-UHFFFAOYSA-N','COC(=O)Nc1nc2ccc(SC)cc2c(=O)[nH]1',NULL),
	(163466,2,0,NULL,'No Comparision - Unparameterized Atom - P(a16) connected atoms =[ O C O O C ]','C22H19O4P',378.3635,NULL,'B8C93F9AA0A8F19D-FICuS-01-8E','B8C93F9AA0A8F19D-FICTS-01-6D','B8C93F9AA0A8F19D-uuuuu-01-3D','InChI=1S/C22H19O4P/c1-21-17-12-6-8-14-19(17)23-27(26-21,16-10-4-3-5-11-16)22(2,25-21)18-13-7-9-15-20(18)24-27/h3-15H,1-2H3','InChIKey=SERHSHOFCAVZLW-UHFFFAOYSA-N','CC12OC3(C)c4ccccc4OP3(c3ccccc3)(Oc3ccccc31)O2','1'),
	(163467,0,1,'61393-44-0','Consistent with Molecular Formula','C12H14IN3O2',359.166,NULL,'35314486602145AE-FICuS-01-21','35314486602145AE-FICTS-01-00','0DE0452B6D4929F6-uuuuu-01-0A','InChI=1S/C12H13N3O2.HI/c1-14-7-8-15(12(14)9-13-16)10-3-5-11(17-2)6-4-10;/h3-9H,1-2H3;1H','InChIKey=IWTMXQTXQDOFTG-UHFFFAOYSA-N','COc1ccc(-n2cc[n+](C)c2/C=N/O)cc1.[I-]','1'),
	(163468,0,0,NULL,'Consistent with Molecular Formula','C11H14BrNS2',304.2623,NULL,'FD49CC1C2538B612-FICuS-01-65','FD49CC1C2538B612-FICTS-01-44','FD49CC1C2538B612-uuuuu-01-14','InChI=1S/C11H14BrNS2/c1-7(2)15-11(14)13-9-4-5-10(12)8(3)6-9/h4-7H,1-3H3,(H,13,14)','InChIKey=FYEQSFZOWCLDJX-UHFFFAOYSA-N','Cc1cc(NC(=S)SC(C)C)ccc1Br',NULL),
	(163469,0,0,NULL,'Consistent with Molecular Formula','C13H15Cl2NS2',320.2942,'Carbamodithioic acid, (3,4-dichlorophenyl)-, cyclohexyl ester','D77417A48BAC47BA-FICuS-01-76','D77417A48BAC47BA-FICTS-01-55','D77417A48BAC47BA-uuuuu-01-25','InChI=1S/C13H15Cl2NS2/c14-11-7-6-9(8-12(11)15)16-13(17)18-10-4-2-1-3-5-10/h6-8,10H,1-5H2,(H,16,17)','InChIKey=YOFMNLGUWYDYJO-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)c(Cl)c1)SC1CCCCC1',NULL),
	(163470,0,0,NULL,'Consistent with Molecular Formula','C10H12FNS2',229.3299,NULL,'96F408771FF86639-FICuS-01-53','96F408771FF86639-FICTS-01-32','96F408771FF86639-uuuuu-01-02','InChI=1S/C10H12FNS2/c1-7(2)14-10(13)12-9-5-3-8(11)4-6-9/h3-7H,1-2H3,(H,12,13)','InChIKey=LDVIXPCTMASCDT-UHFFFAOYSA-N','CC(C)SC(=S)Nc1ccc(F)cc1',NULL),
	(163471,0,0,NULL,'Consistent with Molecular Formula','C10H12FNS2',229.3299,NULL,'F4DBD7350386FB43-FICuS-01-6A','F4DBD7350386FB43-FICTS-01-49','F4DBD7350386FB43-uuuuu-01-19','InChI=1S/C10H12FNS2/c1-7(2)14-10(13)12-9-5-3-4-8(11)6-9/h3-7H,1-2H3,(H,12,13)','InChIKey=MQVLHKAWUXNJQD-UHFFFAOYSA-N','CC(C)SC(=S)Nc1cccc(F)c1',NULL),
	(163472,0,0,'74027-82-0','Consistent with Molecular Formula','C16H17?ClN6',328.8035,NULL,'6881FBC3CDE78865-FICuS-01-7A','6881FBC3CDE78865-FICTS-01-59','6881FBC3CDE78865-uuuuu-01-29','InChI=1S/C16H16N6.ClH/c17-13-11-6-5-10(16(20)21)7-12(11)22-14(13)8-1-3-9(4-2-8)15(18)19;/h1-7,22H,17H2,(H3,18,19)(H3,20,21);1H','InChIKey=SILRLUSRBXRTED-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(-c2[nH]c3cc(C(=N)N)ccc3c2N)cc1',NULL),
	(163473,0,0,'55368-43-9','Consistent with Molecular Formula','C18H17ClN4S',356.8721,'Benzenecarboximidamide, 4,4\'-(2,5-thiophenediyl)bis-, dihydrochloride','FB6D1C05382983EF-FICuS-01-6E','FB6D1C05382983EF-FICTS-01-4D','FB91BBE007A45AA1-uuuuu-01-25','InChI=1S/C18H16N4S.ClH/c19-17(20)13-5-1-11(2-6-13)15-9-10-16(23-15)12-3-7-14(8-4-12)18(21)22;/h1-10H,(H3,19,20)(H3,21,22);1H','InChIKey=SALOPYNQQVIUCI-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(-c2ccc(-c3ccc(C(=N)N)cc3)s2)cc1',NULL),
	(163474,0,2,NULL,'Consistent with Molecular Formula','C22H19ClN4O2',406.8707,NULL,'8766B13AAFC73335-FICuS-01-58','8766B13AAFC73335-FICTS-01-37','879A16DF904AEA7B-uuuuu-01-2D','InChI=1S/C22H18N4O2.ClH/c23-21(24)13-5-7-19-15(9-13)11-17(27-19)3-1-2-4-18-12-16-10-14(22(25)26)6-8-20(16)28-18;/h1-12H,(H3,23,24)(H3,25,26);1H','InChIKey=NIBYKOIMKBMYBN-UHFFFAOYSA-N','Cl.N=C(N)c1ccc2oc(/C=C/C=C/c3cc4cc(C(=N)N)ccc4o3)cc2c1','1'),
	(163475,0,1,'38220-82-5','Consistent with Molecular Formula','C18H17?ClN4O',340.8115,'5-Benzofurancarboximidamide, 2-[2-[4-(aminoiminomethyl)phenyl]ethenyl]-, dihydrochloride, (E)-','5C83DF153875019F-FICuS-01-51','5C83DF153875019F-FICTS-01-30','2F0A6D615157F5D1-uuuuu-01-02','InChI=1S/C18H16N4O.ClH/c19-17(20)12-4-1-11(2-5-12)3-7-15-10-14-9-13(18(21)22)6-8-16(14)23-15;/h1-10H,(H3,19,20)(H3,21,22);1H/b7-3+;','InChIKey=LNDRBZHYPWIZDA-CDQVLDCRSA-N','*.Cl.N=C(N)c1ccc(/C=C/c2cc3cc(C(=N)N)ccc3o2)cc1','1'),
	(163476,0,0,'4392-68-1','Consistent with Molecular Formula','C28H22N2O3',434.4934,'C.I. 62545\nSudan Green\nSudan Green BB\n1,4-Di-p-toluidino-5-hydroxyanthraquinone\n9,10-Anthracenedione, 5-hydroxy-1,4-bis[(4-methylphenyl)amino]-\nAnthraquinone, 5-hydroxy-1,4-di-p-toluidino-','17FAA8B46229DF32-FICuS-01-67','17FAA8B46229DF32-FICTS-01-46','17FAA8B46229DF32-uuuuu-01-16','InChI=1S/C28H22N2O3/c1-16-6-10-18(11-7-16)29-21-14-15-22(30-19-12-8-17(2)9-13-19)26-25(21)27(32)20-4-3-5-23(31)24(20)28(26)33/h3-15,29-31H,1-2H3','InChIKey=GYOOLBZBEMIASI-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(Nc3ccc(C)cc3)c3c2C(=O)c2cccc(O)c2C3=O)cc1',NULL),
	(163477,0,1,NULL,'Consistent with Molecular Formula','C23H25IN2O4S',552.426,NULL,'0813547A8C0AC54E-FICuS-01-51','0813547A8C0AC54E-FICTS-01-30','30C255D78162A916-uuuuu-01-E5','InChI=1S/C23H24N2O4S.HI/c1-2-25-19-5-3-4-6-20(19)30-21(25)12-9-17-7-10-18(11-8-17)24(15-13-22(26)27)16-14-23(28)29;/h3-12H,2,13-16H2,1H3,(H-,26,27,28,29);1H','InChIKey=MQYVTSDCNWFPDQ-UHFFFAOYSA-N','CC[n+]1c(/C=C/c2ccc(N(CCC(=O)O)CCC(=O)O)cc2)sc2ccccc21.[I-]','1'),
	(163478,0,1,NULL,'Consistent with Molecular Formula','C24H27IN2O4S',566.4528,NULL,'45A7EB2D3CE83A69-FICuS-01-7B','45A7EB2D3CE83A69-FICTS-01-5A','7D76EA8031805631-uuuuu-01-E7','InChI=1S/C24H26N2O4S.HI/c1-3-26-20-6-4-5-7-21(20)31-22(26)11-9-18-8-10-19(16-17(18)2)25(14-12-23(27)28)15-13-24(29)30;/h4-11,16H,3,12-15H2,1-2H3,(H-,27,28,29,30);1H','InChIKey=WTIZYZUJLNUSBL-UHFFFAOYSA-N','CC[n+]1c(/C=C/c2ccc(N(CCC(=O)O)CCC(=O)O)cc2C)sc2ccccc21.[I-]','1'),
	(163479,0,1,NULL,'Consistent with Molecular Formula','C25H27IN2O4',546.4038,NULL,'7A3CBDF90842CFA7-FICuS-01-89','7A3CBDF90842CFA7-FICTS-01-68','42EDBC54052AA3FF-uuuuu-01-2B','InChI=1S/C25H26N2O4.HI/c1-2-27-22(14-10-20-5-3-4-6-23(20)27)13-9-19-7-11-21(12-8-19)26(17-15-24(28)29)18-16-25(30)31;/h3-14H,2,15-18H2,1H3,(H-,28,29,30,31);1H','InChIKey=KJKRCFLGKBQQAN-UHFFFAOYSA-N','CC[n+]1c(/C=C/c2ccc(N(CCC(=O)O)CCC(=O)O)cc2)ccc2ccccc21.[I-]','1'),
	(163480,0,1,NULL,'Consistent with Molecular Formula','C24H24ClIN2O4',566.8221,NULL,'C52F61CB1BD4CB96-FICuS-01-82','C52F61CB1BD4CB96-FICTS-01-61','FDFE606616BCA7CE-uuuuu-01-49','InChI=1S/C24H23ClN2O4.HI/c1-26-20(10-5-18-16-19(25)6-11-22(18)26)7-2-17-3-8-21(9-4-17)27(14-12-23(28)29)15-13-24(30)31;/h2-11,16H,12-15H2,1H3,(H-,28,29,30,31);1H','InChIKey=GIMNIJUYHDCNHE-UHFFFAOYSA-N','C[n+]1c(/C=C/c2ccc(N(CCC(=O)O)CCC(=O)O)cc2)ccc2cc(Cl)ccc21.[I-]','1'),
	(163481,0,1,NULL,'Consistent with Molecular Formula','C25H26ClIN2O4',580.8489,NULL,'68504E871F1008EB-FICuS-01-49','68504E871F1008EB-FICTS-01-28','50814F2A127864B3-uuuuu-01-E2','InChI=1S/C25H25ClN2O4.HI/c1-17-15-22(28(13-11-24(29)30)14-12-25(31)32)9-4-18(17)3-7-21-8-5-19-16-20(26)6-10-23(19)27(21)2;/h3-10,15-16H,11-14H2,1-2H3,(H-,29,30,31,32);1H','InChIKey=JQWUJKAZYCADDZ-UHFFFAOYSA-N','Cc1cc(N(CCC(=O)O)CCC(=O)O)ccc1/C=C/c1ccc2cc(Cl)ccc2[n+]1C.[I-]','1'),
	(163482,0,1,NULL,'Consistent with Molecular Formula','C21H23N5O5S',457.5032,NULL,'6F4FC66281AFC743-FICuS-01-6F','6F4FC66281AFC743-FICTS-01-4E','6F4FC66281AFC743-uuuuu-01-1E','InChI=1S/C21H23N5O5S/c27-18(28)10-12-26(13-11-19(29)30)17-8-6-15(7-9-17)14-22-24-21(32)25-23-20(31)16-4-2-1-3-5-16/h1-9,14H,10-13H2,(H,23,31)(H,27,28)(H,29,30)(H2,24,25,32)','InChIKey=ICTLEYGEOUQWJE-UHFFFAOYSA-N','O=C(O)CCN(CCC(=O)O)c1ccc(/C=N/NC(=S)NNC(=O)c2ccccc2)cc1','1'),
	(163483,0,1,NULL,'Consistent with Molecular Formula','C21H21N7O2S',435.5026,NULL,'99A8F16A3EE302DA-FICuS-01-77','99A8F16A3EE302DA-FICTS-01-56','99A8F16A3EE302DA-uuuuu-01-26','InChI=1S/C21H21N7O2S/c22-11-3-13-28(14-4-12-23)17-9-7-16(8-10-17)15-24-26-21(31)27-25-20(30)18-5-1-2-6-19(18)29/h1-2,5-10,15,29H,3-4,13-14H2,(H,25,30)(H2,26,27,31)','InChIKey=UYVSCBUGZWUBGN-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=N/NC(=S)NNC(=O)c2ccccc2O)cc1','1'),
	(163484,0,1,NULL,'Consistent with Molecular Formula','C22H23N7O2S',449.5294,NULL,'430B302B1A70534E-FICuS-01-31','430B302B1A70534E-FICTS-01-10','430B302B1A70534E-uuuuu-01-E0','InChI=1S/C22H23N7O2S/c1-16-14-18(29(12-4-10-23)13-5-11-24)9-8-17(16)15-25-27-22(32)28-26-21(31)19-6-2-3-7-20(19)30/h2-3,6-9,14-15,30H,4-5,12-13H2,1H3,(H,26,31)(H2,27,28,32)','InChIKey=BIKVNHIVISZTLM-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=N/NC(=S)NNC(=O)c1ccccc1O','1'),
	(163485,0,1,NULL,'Consistent with Molecular Formula','C22H25N5O6S',487.5294,NULL,'D6A511AC78247F70-FICuS-01-56','D6A511AC78247F70-FICTS-01-35','D6A511AC78247F70-uuuuu-01-05','InChI=1S/C22H25N5O6S/c1-14-12-16(27(10-8-19(29)30)11-9-20(31)32)7-6-15(14)13-23-25-22(34)26-24-21(33)17-4-2-3-5-18(17)28/h2-7,12-13,28H,8-11H2,1H3,(H,24,33)(H,29,30)(H,31,32)(H2,25,26,34)','InChIKey=NZZAPVSOQOVGJR-UHFFFAOYSA-N','Cc1cc(N(CCC(=O)O)CCC(=O)O)ccc1/C=N/NC(=S)NNC(=O)c1ccccc1O','1'),
	(163486,0,0,'36003-01-7','Consistent with Molecular Formula','C13H12Cl2N2O2',299.156,NULL,'D3DBB1987AE9E1CB-FICuS-01-99','D3DBB1987AE9E1CB-FICTS-01-78','D3DBB1987AE9E1CB-uuuuu-01-48','InChI=1S/C13H12Cl2N2O2/c14-8-6-12-13(7-9(8)15)17(19)11-5-3-1-2-4-10(11)16(12)18/h6-7H,1-5H2','InChIKey=ZUIWRVHFZKZIRS-UHFFFAOYSA-N','[O-][n+]1c2c([n+]([O-])c3cc(Cl)c(Cl)cc31)CCCCC2',NULL),
	(163487,1,0,'16101-29-4','Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'D1C215985B2861F0-FICuS-01-46','D1C215985B2861F0-FICTS-01-25','D1C215985B2861F0-uuuuu-01-F5','InChI=1S/C14H14N2O3/c1-9(17)19-13-8-4-7-12-14(13)15-10-5-2-3-6-11(10)16(12)18/h2-3,5-6,13H,4,7-8H2,1H3','InChIKey=GQKIVTJIXSWBBH-UHFFFAOYSA-N','CC(=O)OC1CCCc2c1nc1ccccc1[n+]2[O-]','1'),
	(163488,0,0,'18965-43-0','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'210DCCB34BF928A2-FICuS-01-6B','210DCCB34BF928A2-FICTS-01-4A','210DCCB34BF928A2-uuuuu-01-1A','InChI=1S/C13H14N2O2/c16-14-10-6-2-1-3-7-11(10)15(17)13-9-5-4-8-12(13)14/h4-5,8-9H,1-3,6-7H2','InChIKey=ZAXOLBARZSUKTN-UHFFFAOYSA-N','[O-][n+]1c2c([n+]([O-])c3ccccc31)CCCCC2',NULL),
	(163489,2,0,'67866-76-6','Consistent with Molecular Formula','C4H6FNO4',151.0941,NULL,'224938556D1FD0CC-FICuS-01-58','224938556D1FD0CC-FICTS-01-37','224938556D1FD0CC-uuuuu-01-07','InChI=1S/C4H6FNO4/c5-1(3(7)8)2(6)4(9)10/h1-2H,6H2,(H,7,8)(H,9,10)','InChIKey=WKTWOKOOUAZXQP-UHFFFAOYSA-N','NC(C(=O)O)C(F)C(=O)O','1'),
	(163490,0,0,'68321-45-9','Consistent with Molecular Formula','C17H13FN2O2',296.3003,NULL,'117C579FEF965BEF-FICuS-01-8A','117C579FEF965BEF-FICTS-01-69','117C579FEF965BEF-uuuuu-01-39','InChI=1S/C17H13FN2O2/c18-14-11-20(17(22)19-16(14)21)15(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11,15H,(H,19,21,22)','InChIKey=XTAOOKSIHMFYDD-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C(c2ccccc2)c2ccccc2)cc1F',NULL),
	(163491,0,0,NULL,'Consistent with Molecular Formula','C30H23FN2O2',462.5223,NULL,'CC96D55C1FB5146D-FICuS-01-7A','CC96D55C1FB5146D-FICTS-01-59','CC96D55C1FB5146D-uuuuu-01-29','InChI=1S/C30H23FN2O2/c31-26-21-32(27(22-13-5-1-6-14-22)23-15-7-2-8-16-23)30(35)33(29(26)34)28(24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-21,27-28H','InChIKey=YPPKOIHZJKHEEX-UHFFFAOYSA-N','O=c1c(F)cn(C(c2ccccc2)c2ccccc2)c(=O)n1C(c1ccccc1)c1ccccc1',NULL),
	(163492,2,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,NULL,'D898FF464CE87742-FICuS-01-72','D898FF464CE87742-FICTS-01-51','D898FF464CE87742-uuuuu-01-21','InChI=1S/C20H18O6/c21-20-15(6-13-2-4-17-19(8-13)26-11-24-17)14(9-22-20)5-12-1-3-16-18(7-12)25-10-23-16/h1-4,7-8,14-15H,5-6,9-11H2','InChIKey=DDWGQGZPYDSYEL-UHFFFAOYSA-N','O=C1OCC(Cc2ccc3c(c2)OCO3)C1Cc1ccc2c(c1)OCO2','1'),
	(163493,5,0,'74213-96-0','Consistent with Molecular Formula','C14H19NO8',329.306,NULL,'63806DABEB1711B4-FICuS-01-5C','63806DABEB1711B4-FICTS-01-3B','63806DABEB1711B4-uuuuu-01-0B','InChI=1S/C14H19NO8/c16-7-10-11(17)12(18)13(19)14(23-10)22-9-3-1-8(2-4-9)5-6-15(20)21/h1-4,10-14,16-19H,5-7H2','InChIKey=JRSACOBIDKCJGV-UHFFFAOYSA-N','O=[N+]([O-])CCc1ccc(OC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(163494,0,0,'14723-70-7','Consistent with Molecular Formula','C20H40O3S',360.5942,NULL,'DC05EA46D009340F-FICuS-01-5D','DC05EA46D009340F-FICTS-01-3C','DC05EA46D009340F-uuuuu-01-0C','InChI=1S/C20H40O3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20(21)19-24(2,22)23/h3-19H2,1-2H3','InChIKey=UWGJMZFXERZLEB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)CS(C)(=O)=O',NULL),
	(163495,0,0,'66946-86-9','Consistent with Molecular Formula','C9H8Cl2O4S',283.1258,NULL,'FB3AEB0505A66FA5-FICuS-01-7D','FB3AEB0505A66FA5-FICTS-01-5C','FB3AEB0505A66FA5-uuuuu-01-2C','InChI=1S/C9H8Cl2O4S/c1-14-8(12)7(9(13)15-2)16-5(10)3-4-6(16)11/h3-4H,1-2H3','InChIKey=ZYFVFHGNRWXMQZ-UHFFFAOYSA-N','COC(=O)[C-](C(=O)OC)[s+]1c(Cl)ccc1Cl',NULL),
	(163496,0,0,'63196-84-9','Consistent with Molecular Formula','C9H10O4S',214.2356,'Thiophenium bis(methoxycarbonyl)methylide\nThiophenium, 2-methoxy-1-(methoxycarbonyl)-2-oxoethylide','3777BCD666D65FFE-FICuS-01-8A','3777BCD666D65FFE-FICTS-01-69','3777BCD666D65FFE-uuuuu-01-39','InChI=1S/C9H10O4S/c1-12-8(10)7(9(11)13-2)14-5-3-4-6-14/h3-6H,1-2H3','InChIKey=KEBCIZQSWWWNKL-UHFFFAOYSA-N','COC(=O)[C-](C(=O)OC)[s+]1cccc1',NULL),
	(163497,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O',331.2006,NULL,'B69F7A803A01F05E-FICuS-01-63','B69F7A803A01F05E-FICTS-01-42','B69F7A803A01F05E-uuuuu-01-12','InChI=1S/C17H12Cl2N2O/c18-10-8-11(17(22)12(19)9-10)16-15-6-3-7-21(15)14-5-2-1-4-13(14)20-16/h1-9,16,20,22H','InChIKey=TWIGDZGBHDQKOR-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1C1Nc2ccccc2-n2cccc21','1'),
	(163498,0,2,'21108-76-9','Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'5D0B6C678CEA7D11-FICuS-01-76','5D0B6C678CEA7D11-FICTS-01-55','5D0B6C678CEA7D11-uuuuu-01-25','InChI=1S/C14H12N2OS/c17-13-12(18-14-15-9-10-16(13)14)8-4-7-11-5-2-1-3-6-11/h1-8H,9-10H2','InChIKey=XHLPINSEHAYUJB-UHFFFAOYSA-N','O=c1/c(=C/C=C/c2ccccc2)sc2n1CCN=2','1'),
	(163499,1,0,NULL,'Consistent with Molecular Formula','C15H16N4O4S',348.3758,'THIAZINE-5CARBONITRILE DERIV\n2H-1,3-Thiazine-5-carbonitrile, 3,4-dihydro-6-[(3-methoxypropyl)amino]-2-(3-nitrophenyl)-4-oxo-','9CCDB7985ADF6476-FICuS-01-8B','99910D401D501A66-FICTS-01-12','9CCDB7985ADF6476-uuuuu-01-3A','InChI=1S/C15H16N4O4S/c1-23-7-3-6-17-15-12(9-16)13(20)18-14(24-15)10-4-2-5-11(8-10)19(21)22/h2,4-5,8,14,17H,3,6-7H2,1H3,(H,18,20)','InChIKey=UIRCPUJKISGVJE-UHFFFAOYSA-N','COCCCNC1=C(C#N)C(=O)NC(c2cccc([N+](=O)[O-])c2)S1','1'),
	(163500,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O2S',281.372,NULL,'4CAAAE7A1E4D15B1-FICuS-01-85','E283E26A578C3EED-FICTS-01-5E','4CAAAE7A1E4D15B1-uuuuu-01-34','InChI=1S/C13H19N3O2S/c1-18-8-4-7-15-12-10(9-14)11(17)16-13(19-12)5-2-3-6-13/h15H,2-8H2,1H3,(H,16,17)','InChIKey=LRVMDTHKUMFNPC-UHFFFAOYSA-N','COCCCNC1=C(C#N)C(=O)NC2(CCCC2)S1',NULL),
	(163501,1,0,NULL,'Consistent with Molecular Formula','C13H15N3O2S2',309.4004,'2H-1,3-Thiazine-5-carbonitrile, 3,4-dihydro-6-[(3-methoxypropyl)amino]-4-oxo-2-(2-thienyl)-','2026998B509D9712-FICuS-01-32','707DD6BDA9623575-FICTS-01-3E','2026998B509D9712-uuuuu-01-E1','InChI=1S/C13H15N3O2S2/c1-18-6-3-5-15-12-9(8-14)11(17)16-13(20-12)10-4-2-7-19-10/h2,4,7,13,15H,3,5-6H2,1H3,(H,16,17)','InChIKey=NOMDHHAOZCDIQV-UHFFFAOYSA-N','COCCCNC1=C(C#N)C(=O)NC(c2cccs2)S1','1'),
	(163502,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN3O',277.7529,NULL,'2F967B5ED4FBC606-FICuS-01-80','2F967B5ED4FBC606-FICTS-01-5F','2F967B5ED4FBC606-uuuuu-01-2F','InChI=1S/C14H16ClN3O/c15-12-6-4-11(5-7-12)14-16-13(19-17-14)10-18-8-2-1-3-9-18/h4-7H,1-3,8-10H2','InChIKey=ZUFSDFSKQNAXID-UHFFFAOYSA-N','Clc1ccc(-c2noc(CN3CCCCC3)n2)cc1',NULL),
	(163503,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl3N4O3',403.6517,NULL,'B49F8A6E36B63D30-FICuS-01-6B','B49F8A6E36B63D30-FICTS-01-4A','B49F8A6E36B63D30-uuuuu-01-1A','InChI=1S/C15H13Cl3N4O3/c1-25-8-4-7-21-13(24)11-19-10-6-3-2-5-9(10)12(23)22(11)20-14(21)15(16,17)18/h2-3,5-6H,4,7-8H2,1H3','InChIKey=MDPCPDDRZXJBET-UHFFFAOYSA-N','COCCCn1c(C(Cl)(Cl)Cl)nn2c(=O)c3ccccc3nc2c1=O',NULL),
	(163504,0,0,NULL,'Consistent with Molecular Formula','C11H10N4S',230.2868,NULL,'54A234F845624FF0-FICuS-01-49','525F1C8D1415BAFB-FICTS-01-4E','54A234F845624FF0-uuuuu-01-F8','InChI=1S/C11H10N4S/c1-8-3-2-4-9(7-8)15-10(5-6-12)13-14-11(15)16/h2-4,7H,5H2,1H3,(H,14,16)','InChIKey=HFHBFYWUSQCHNG-UHFFFAOYSA-N','Cc1cccc(-n2c(CC#N)n[nH]c2=S)c1',NULL),
	(163505,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'3DD5B20D1B2B3500-FICuS-01-4E','3DD5B20D1B2B3500-FICTS-01-2D','3DD5B20D1B2B3500-uuuuu-01-FD','InChI=1S/C15H14N2O3S/c1-19-13-7-3-2-6-12(13)16-15-17(14(18)10-21-15)9-11-5-4-8-20-11/h2-8H,9-10H2,1H3','InChIKey=LGXWPJIRMLDRST-UHFFFAOYSA-N','COc1ccccc1/N=C1\\SCC(=O)N1Cc1ccco1',NULL),
	(163506,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'B60FA87F18702A85-FICuS-01-5B','417434EA986B9B1B-FICTS-01-3A','B60FA87F18702A85-uuuuu-01-0A','InChI=1S/C10H10N2O2S/c1-7-5-9(13)12(10(15)11-7)6-8-3-2-4-14-8/h2-5,13H,6H2,1H3','InChIKey=PJDDPADONNYACZ-UHFFFAOYSA-N','Cc1cc(O)n(Cc2ccco2)c(=S)n1',NULL),
	(163507,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2S',223.249,NULL,'BAF2D888582DAC61-FICuS-01-7C','CA8664E00FE2718E-FICTS-01-49','BAF2D888582DAC61-uuuuu-01-2B','InChI=1S/C9H9N3O2S/c10-7-4-8(13)12(9(15)11-7)5-6-2-1-3-14-6/h1-4,13H,5H2,(H2,10,11,15)','InChIKey=JXLTVXGUUZGMIZ-UHFFFAOYSA-N','Nc1cc(O)n(Cc2ccco2)c(=S)n1',NULL),
	(163508,0,0,'28210-32-4','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in (C6H6S.1/2Ni)x','C6H6?NiS',168.8668,NULL,'6E26FBE30F1AD5AA-FICuS-01-8D','6E26FBE30F1AD5AA-FICTS-01-6C','6E26FBE30F1AD5AA-uuuuu-01-3C','InChI=1S/C6H6S.Ni/c7-6-4-2-1-3-5-6;/h1-5,7H;','InChIKey=CQLZZAVZCKWRPS-UHFFFAOYSA-N','*.Sc1ccccc1.[Ni]',NULL),
	(163509,0,0,'62625-12-1','No Comparision - Error parsing formula suffix - x','C2H4NiS2',150.867,NULL,'A96EA84B609D4326-FICuS-01-5D','A96EA84B609D4326-FICTS-01-3C','9637260501223B35-uuuuu-01-BE','InChI=1S/C2H6S2.Ni/c3-1-2-4;/h3-4H,1-2H2;/q;+2/p-2','InChIKey=HIRNZIOQHBZWKZ-UHFFFAOYSA-L','C1CS[Ni]S1',NULL),
	(163510,0,0,'39043-00-0','No Comparision - Unparameterized Atom - Pd(a2) connected atoms =[ S S ]','C2H4PdS2',198.5736,NULL,'B930F00E40F8FE1D-FICuS-01-72','B930F00E40F8FE1D-FICTS-01-51','B930F00E40F8FE1D-uuuuu-01-21','InChI=1S/C2H6S2.Pd/c3-1-2-4;/h3-4H,1-2H2;/q;+2/p-2','InChIKey=XVVZLTJJSHNQNM-UHFFFAOYSA-L','C1CS[Pd]S1',NULL),
	(163511,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Ni C ]','C28H28NiP2S2',549.2901,NULL,'0597EE9D9C4231C2-FICuS-01-5E','0597EE9D9C4231C2-FICTS-01-3D','E772C5BA89494294-uuuuu-01-07','InChI=1S/C26H24P2.C2H6S2.Ni/c1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26;3-1-2-4;/h1-20H,21-22H2;3-4H,1-2H2;/q;;+3/p-2','InChIKey=QBUFAVYQDGVUJI-UHFFFAOYSA-L','c1ccc([PH]2(c3ccccc3)CC[PH](c3ccccc3)(c3ccccc3)[Ni+2]23SCC[SH-]3)cc1',NULL),
	(163512,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Pt C ]','C38H34P2PtS2',811.8441,NULL,'799363B1EE880923-FICuS-01-47','799363B1EE880923-FICTS-01-26','77B72853C17DB03E-uuuuu-01-08','InChI=1S/2C18H15P.C2H6S2.Pt/c2*1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;3-1-2-4;/h2*1-15H;3-4H,1-2H2;/q;;;+3/p-2','InChIKey=PNCQVTSUUBBLSF-UHFFFAOYSA-L','c1ccc([PH](c2ccccc2)(c2ccccc2)[Pt+2]2([PH](c3ccccc3)(c3ccccc3)c3ccccc3)SCC[SH-]2)cc1',NULL),
	(163513,0,0,'55329-69-6','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'C8971475B1465753-FICuS-01-34','18917C16F16C7713-FICTS-01-1C','C8971475B1465753-uuuuu-01-E3','InChI=1S/C14H15NO3/c1-3-18-14(17)7-10-5-11-6-13(16)15-8-12(11)4-9(10)2/h4-6,8H,3,7H2,1-2H3,(H,15,16)','InChIKey=XFFJHUZJYOTQQY-UHFFFAOYSA-N','CCOC(=O)Cc1cc2cc(=O)[nH]cc2cc1C',NULL),
	(163514,0,0,'55329-75-4','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'8B0F2CD96D7D4440-FICuS-01-6A','8B0F2CD96D7D4440-FICTS-01-49','8B0F2CD96D7D4440-uuuuu-01-19','InChI=1S/C15H16N2O/c1-3-18-15-9-13-8-12(5-4-6-16)11(2)7-14(13)10-17-15/h7-10H,3-5H2,1-2H3','InChIKey=LCWUYDIBNSCHKS-UHFFFAOYSA-N','CCOc1cc2cc(CCC#N)c(C)cc2cn1',NULL),
	(163515,0,0,'90923-89-0','Consistent with Molecular Formula','C10H9NOS',191.2472,NULL,'1AE86F85B35C625F-FICuS-01-6F','0C673394878266C5-FICTS-01-16','1AE86F85B35C625F-uuuuu-01-1E','InChI=1S/C10H9NOS/c1-6-2-3-7-5-9(12)11-10(13)8(7)4-6/h2-4H,5H2,1H3,(H,11,12,13)','InChIKey=HVTIMTZZXLZGMH-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=S)NC(=O)C2',NULL),
	(163516,0,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'A9BA8E9202914A72-FICuS-01-56','A9BA8E9202914A72-FICTS-01-35','A9BA8E9202914A72-uuuuu-01-05','InChI=1S/C12H12O3/c1-7-2-3-8(6-11(14)15)9-4-5-10(13)12(7)9/h2-3H,4-6H2,1H3,(H,14,15)','InChIKey=JKMVMGDUSWXBKS-UHFFFAOYSA-N','Cc1ccc(CC(=O)O)c2c1C(=O)CC2',NULL),
	(163517,0,1,NULL,'Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'8468A1C8289B7488-FICuS-01-4E','F7663C267F28DFD0-FICTS-01-52','8468A1C8289B7488-uuuuu-01-FD','InChI=1S/C9H10N2O4/c1-2-15-7(12)4-3-6-5-10-9(14)11-8(6)13/h3-5H,2H2,1H3,(H2,10,11,13,14)','InChIKey=CLTQMIJFRLDBCW-UHFFFAOYSA-N','CCOC(=O)/C=C/c1c[nH]c(=O)[nH]c1=O','1'),
	(163518,0,0,NULL,'Consistent with Molecular Formula','C7H7IN2O4',310.0478,NULL,'B1BCF51B8A3E94E8-FICuS-01-88','D628E55B767E8DAF-FICTS-01-67','B1BCF51B8A3E94E8-uuuuu-01-37','InChI=1S/C7H7IN2O4/c1-2-14-6(12)4-3(8)5(11)10-7(13)9-4/h2H2,1H3,(H2,9,10,11,13)','InChIKey=VENRPGALZSPMNR-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(=O)[nH]c(=O)c1I',NULL),
	(163519,0,0,NULL,'Consistent with Molecular Formula','C7H5Cl2IN2O2',346.9392,NULL,'81D4E94F1D9ABE75-FICuS-01-82','81D4E94F1D9ABE75-FICTS-01-61','81D4E94F1D9ABE75-uuuuu-01-31','InChI=1S/C7H5Cl2IN2O2/c1-2-14-6(13)4-3(10)5(8)12-7(9)11-4/h2H2,1H3','InChIKey=GUCFCBNBWWKGCC-UHFFFAOYSA-N','CCOC(=O)c1nc(Cl)nc(Cl)c1I',NULL),
	(163520,0,0,'64897-02-5','Consistent with Molecular Formula','C14H16Cl2N2O2',315.1986,NULL,'129886FD2A233441-FICuS-01-37','129886FD2A233441-FICTS-01-16','1264211815AEED0F-uuuuu-01-FA','InChI=1S/C14H15ClN2O2.ClH/c1-17(2)8-7-16-12-11(15)13(18)9-5-3-4-6-10(9)14(12)19;/h3-6,16H,7-8H2,1-2H3;1H','InChIKey=OQOIIOKAMWYXEB-UHFFFAOYSA-N','CN(C)CCNC1=C(Cl)C(=O)c2ccccc2C1=O.Cl',NULL),
	(163521,0,0,'1206-86-6','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'EED2A6948AA03628-FICuS-01-68','EED2A6948AA03628-FICTS-01-47','EED2A6948AA03628-uuuuu-01-17','InChI=1S/C11H14N2O2/c14-9-5-4-6-12-10(9)11(15)13-7-2-1-3-8-13/h4-6,14H,1-3,7-8H2','InChIKey=LSEHTNHVLNXOKW-UHFFFAOYSA-N','O=C(c1ncccc1O)N1CCCCC1',NULL),
	(163522,0,0,'78955-90-5','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'12750E105FB3F200-FICuS-01-34','12750E105FB3F200-FICTS-01-13','12750E105FB3F200-uuuuu-01-E3','InChI=1S/C9H9ClO3/c1-12-8-5-6(10)3-4-7(8)9(11)13-2/h3-5H,1-2H3','InChIKey=UTEXPQWKBMXWJD-UHFFFAOYSA-N','COC(=O)c1ccc(Cl)cc1OC',NULL),
	(163523,0,0,'22717-55-1','Consistent with Molecular Formula','C8H7ClO3',186.5945,NULL,'A943DB3A6899B2C9-FICuS-01-72','A943DB3A6899B2C9-FICTS-01-51','A943DB3A6899B2C9-uuuuu-01-21','InChI=1S/C8H7ClO3/c1-12-8(11)6-3-2-5(9)4-7(6)10/h2-4,10H,1H3','InChIKey=QXDWMJQRXWLSDP-UHFFFAOYSA-N','COC(=O)c1ccc(Cl)cc1O',NULL),
	(163524,0,0,'69895-68-7','Consistent with Molecular Formula','C22H28N4O2',380.4888,'9,10-Anthracenedione, 1,4-bis[[2-(dimethylamino)ethyl]amino]-','650F6E64D764B273-FICuS-01-50','CA747E71658BB691-FICTS-01-40','650F6E64D764B273-uuuuu-01-FF','InChI=1S/C22H28N4O2/c1-25(2)13-11-23-17-9-10-18(24-12-14-26(3)4)20-19(17)21(27)15-7-5-6-8-16(15)22(20)28/h5-10,23-24H,11-14H2,1-4H3','InChIKey=VYVJXUYUIRSTAJ-UHFFFAOYSA-N','CN(C)CCNc1ccc(NCCN(C)C)c2c1C(=O)c1ccccc1C2=O',NULL),
	(163525,0,0,'69895-74-5','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'0ABDB6E5F5EA128A-FICuS-01-8D','0ABDB6E5F5EA128A-FICTS-01-6C','0ABDB6E5F5EA128A-uuuuu-01-3C','InChI=1S/C14H16N2O2/c1-16(2)8-7-15-12-9-13(17)10-5-3-4-6-11(10)14(12)18/h3-6,9,15H,7-8H2,1-2H3','InChIKey=NRKYSKUTWDRTHI-UHFFFAOYSA-N','CN(C)CCNC1=CC(=O)c2ccccc2C1=O',NULL),
	(163526,0,0,'27023-77-4','Consistent with Molecular Formula','C9H8N4O',188.1884,NULL,'98EEFFC298D29E33-FICuS-01-8E','98EEFFC298D29E33-FICTS-01-6D','98EEFFC298D29E33-uuuuu-01-3D','InChI=1S/C9H8N4O/c10-8-6-3-5(4-14)1-2-7(6)12-9(11)13-8/h1-4H,(H4,10,11,12,13)','InChIKey=DGBLFFZFXKTSMW-UHFFFAOYSA-N','Nc1nc(N)c2cc(C=O)ccc2n1',NULL),
	(163527,0,0,'69895-69-8','Consistent with Molecular Formula','C18H18N2O3',310.3518,'9,10-Anthracenedione, 1-[[2-(dimethylamino)ethyl]amino]-4-hydroxy-','3A04A448D0788B37-FICuS-01-47','0F3FB12DC66E3F1F-FICTS-01-62','3A04A448D0788B37-uuuuu-01-F6','InChI=1S/C18H18N2O3/c1-20(2)10-9-19-13-7-8-14(21)16-15(13)17(22)11-5-3-4-6-12(11)18(16)23/h3-8,19,21H,9-10H2,1-2H3','InChIKey=PGENGIVCMXXOPD-UHFFFAOYSA-N','CN(C)CCNc1ccc(O)c2c1C(=O)c1ccccc1C2=O',NULL),
	(163528,0,0,'69895-70-1','Consistent with Molecular Formula','C18H18ClNO3',331.7981,NULL,'8147319581FC3349-FICuS-01-32','8147319581FC3349-FICTS-01-11','81BB9670BE71EA07-uuuuu-01-15','InChI=1S/C18H17NO3.ClH/c1-19(2)10-11-22-15-9-5-8-14-16(15)18(21)13-7-4-3-6-12(13)17(14)20;/h3-9H,10-11H2,1-2H3;1H','InChIKey=UVHZUOPOKJJJDG-UHFFFAOYSA-N','CN(C)CCOc1cccc2c1C(=O)c1ccccc1C2=O.Cl',NULL),
	(163529,0,0,'63698-57-7','Consistent with Molecular Formula','C17H26ClN3O4S',403.9231,NULL,'2C1888BA47FE85FC-FICuS-01-84','2C1888BA47FE85FC-FICTS-01-63','2CE42F5F78735CB2-uuuuu-01-1C','InChI=1S/C17H25N3O4S.ClH/c1-6-20(7-2)8-9-25-17-19-18-16(24-17)12-10-13(21-3)15(23-5)14(11-12)22-4;/h10-11H,6-9H2,1-5H3;1H','InChIKey=YWDHQWHJGOUULC-UHFFFAOYSA-N','CCN(CC)CCSc1nnc(-c2cc(OC)c(OC)c(OC)c2)o1.Cl',NULL),
	(163530,1,0,'56133-71-2','Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'5E7D00C3B0BD57BF-FICuS-01-7E','5E7D00C3B0BD57BF-FICTS-01-5D','5E7D00C3B0BD57BF-uuuuu-01-2D','InChI=1S/C11H17NO2/c1-9-2-3-10(8-9)11(13)12-4-6-14-7-5-12/h3,9H,2,4-8H2,1H3','InChIKey=PKWNBHAJLLOULO-UHFFFAOYSA-N','CC1CC=C(C(=O)N2CCOCC2)C1','1'),
	(163531,1,1,'30826-72-3','Consistent with Molecular Formula','C13H19ClN6O5',374.7833,'Moxnidazole hydrochloride\n2-Oxazolidinone, 3-[[(1-methyl-5-nitroimidazol-2-yl)methylene]amino]-5-(morpholinomethyl)-, monohydrochloride\n2-Oxazolidinone, 3-[[(1-methyl-5-nitro-1H-imidazol-2-yl)methylene]amino]-5-(4-morpholinylmethyl)-, monohydrochloride','6AFBBB8784BC434A-FICuS-01-86','6AFBBB8784BC434A-FICTS-01-65','6A071C62BB319A04-uuuuu-01-F6','InChI=1S/C13H18N6O5.ClH/c1-16-11(14-7-12(16)19(21)22)6-15-18-9-10(24-13(18)20)8-17-2-4-23-5-3-17;/h6-7,10H,2-5,8-9H2,1H3;1H','InChIKey=JMRKBMOVLDCXFV-UHFFFAOYSA-N','Cl.Cn1c([N+](=O)[O-])cnc1/C=N/N1CC(CN2CCOCC2)OC1=O','1'),
	(163532,0,1,'3601-19-2','Consistent with Molecular Formula','C24H26N4',370.4962,'Ropizine\nSC-13504\nSC 13504\n1-Diphenylmethyl-4-[(6-methyl-2-pyridyl)methyleneamino]piperazine\n1-(Diphenylmethyl)-4-[[(6-methyl-2-pyridyl)methylene]amino]piperazine\n1-Piperazinamine, 4-(diphenylmethyl)-N-[(6-methyl-2-pyridinyl)methylene]-\nPiperazine, 1-(diphenylmethyl)-4-[[(6-methyl-2-pyridyl)methylene]amino]-','DFB2EB29A6BC7A1C-FICuS-01-9F','DFB2EB29A6BC7A1C-FICTS-01-7E','DFB2EB29A6BC7A1C-uuuuu-01-4E','InChI=1S/C24H26N4/c1-20-9-8-14-23(26-20)19-25-28-17-15-27(16-18-28)24(21-10-4-2-5-11-21)22-12-6-3-7-13-22/h2-14,19,24H,15-18H2,1H3','InChIKey=UZDGLRYWBSKLQY-UHFFFAOYSA-N','Cc1cccc(/C=N/N2CCN(C(c3ccccc3)c3ccccc3)CC2)n1','1'),
	(163533,2,0,'58733-26-9','Consistent with Molecular Formula','C16H20N2O',256.3468,NULL,'8EED60D7B842CE73-FICuS-01-80','8EED60D7B842CE73-FICTS-01-5F','8EED60D7B842CE73-uuuuu-01-2F','InChI=1S/C16H20N2O/c17-11-12-18-15(13-7-3-1-4-8-13)16(19)14-9-5-2-6-10-14/h1-10,15-16,18-19H,11-12,17H2','InChIKey=KSABEOZTQSQRBQ-UHFFFAOYSA-N','NCCNC(c1ccccc1)C(O)c1ccccc1','1'),
	(163534,9,0,'65242-46-8','Consistent with Molecular Formula','C27H49NaO4P',491.6452,'Epicholestanyl monosodium phosphate','F9BB211D2AB73949-FICuS-01-67','F9BB211D2AB73949-FICTS-01-46','725CCD124ACC8BE1-uuuuu-01-2C','InChI=1S/C27H49O4P.Na/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(31-32(28,29)30)13-15-26(20,4)25(22)14-16-27(23,24)5;/h18-25H,6-17H2,1-5H3,(H2,28,29,30);/q;+1','InChIKey=CFEVYPBLBIYMOZ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(OP(=O)(O)O)CCC4(C)C3CCC12C.[Na+]','1'),
	(163535,1,0,'60060-54-0','Consistent with Molecular Formula','C9H13Br2N3O',339.0292,NULL,'0A8BA22265B95837-FICuS-01-46','0A8BA22265B95837-FICTS-01-25','0A8BA22265B95837-uuuuu-01-F5','InChI=1S/C9H13Br2N3O/c1-5-7(10)8(11)12-14(5)6(2)9(15)13(3)4/h6H,1-4H3','InChIKey=PSLNJFQFEOIBTB-UHFFFAOYSA-N','Cc1c(Br)c(Br)nn1C(C)C(=O)N(C)C','1'),
	(163536,1,0,'60060-92-6','Consistent with Molecular Formula','C9H13Br2N3O',339.0292,NULL,'A44E931B7D195CA2-FICuS-01-64','A44E931B7D195CA2-FICTS-01-43','A44E931B7D195CA2-uuuuu-01-13','InChI=1S/C9H13Br2N3O/c1-5-7(10)8(11)14(12-5)6(2)9(15)13(3)4/h6H,1-4H3','InChIKey=DBIDLMGZWOBQMU-UHFFFAOYSA-N','Cc1nn(C(C)C(=O)N(C)C)c(Br)c1Br','1'),
	(163537,1,0,'60060-75-5','Consistent with Molecular Formula','C10H15Br2N3O',353.056,NULL,'39D258540A4A95A9-FICuS-01-4D','39D258540A4A95A9-FICTS-01-2C','39D258540A4A95A9-uuuuu-01-FC','InChI=1S/C10H15Br2N3O/c1-5-7(10(16)14(3)4)15-6(2)8(11)9(12)13-15/h7H,5H2,1-4H3','InChIKey=DYXZQYKGGUNMDN-UHFFFAOYSA-N','CCC(C(=O)N(C)C)n1nc(Br)c(Br)c1C','1'),
	(163538,1,0,'63057-23-8','Consistent with Molecular Formula','C9H13Cl2N3O',250.1272,NULL,'F6D067858246DD8F-FICuS-01-6B','F6D067858246DD8F-FICTS-01-4A','F6D067858246DD8F-uuuuu-01-1A','InChI=1S/C9H13Cl2N3O/c1-5-7(10)8(11)12-14(5)6(2)9(15)13(3)4/h6H,1-4H3','InChIKey=SFQJVWIFMXVUFZ-UHFFFAOYSA-N','Cc1c(Cl)c(Cl)nn1C(C)C(=O)N(C)C','1'),
	(163539,0,0,'22947-58-6','Consistent with Molecular Formula','C14H17F',204.2867,'Bicyclo[2.2.2]octane, 1-fluoro-4-phenyl-\nBicyclo[2.2.2]octane, 1-fluoro-4-phenyl-','3461467687F14A11-FICuS-01-29','3461467687F14A11-FICTS-01-08','3461467687F14A11-uuuuu-01-D8','InChI=1S/C14H17F/c15-14-9-6-13(7-10-14,8-11-14)12-4-2-1-3-5-12/h1-5H,6-11H2','InChIKey=MGDUNIIVLIWNOL-UHFFFAOYSA-N','FC12CCC(c3ccccc3)(CC1)CC2',NULL),
	(163540,0,0,'33732-68-2','Consistent with Molecular Formula','C14H17Cl',220.7413,'Bicyclo[2.2.2]octane, 1-chloro-4-phenyl-\nBicyclo[2.2.2]octane, 1-chloro-4-phenyl-','4E75D252936D418C-FICuS-01-4F','4E75D252936D418C-FICTS-01-2E','4E75D252936D418C-uuuuu-01-FE','InChI=1S/C14H17Cl/c15-14-9-6-13(7-10-14,8-11-14)12-4-2-1-3-5-12/h1-5H,6-11H2','InChIKey=ZHWPZWVGLRJGPD-UHFFFAOYSA-N','ClC12CCC(c3ccccc3)(CC1)CC2',NULL),
	(163541,0,0,'2001-62-9','Consistent with Molecular Formula','C14H18O',202.2956,'1-Hydroxy-4-phenylbicyclo[2.2.2]octane\nBicyclo[2.2.2]octan-1-ol, 4-phenyl-\nBicyclo[2.2.2]octan-1-ol, 4-phenyl-','CE6154900EE34890-FICuS-01-4A','CE6154900EE34890-FICTS-01-29','CE6154900EE34890-uuuuu-01-F9','InChI=1S/C14H18O/c15-14-9-6-13(7-10-14,8-11-14)12-4-2-1-3-5-12/h1-5,15H,6-11H2','InChIKey=KKATZNUAUKDUIL-UHFFFAOYSA-N','OC12CCC(c3ccccc3)(CC1)CC2',NULL),
	(163542,0,1,'58044-62-5','Consistent with Molecular Formula','C23H23N5O',385.4676,NULL,'95F47F4A6BE55840-FICuS-01-64','95F47F4A6BE55840-FICTS-01-43','95F47F4A6BE55840-uuuuu-01-13','InChI=1S/C23H23N5O/c1-15-10-11-21-19(12-15)22(13-16(2)24-21)26-25-17(3)20-14-27(4)28(23(20)29)18-8-6-5-7-9-18/h5-14H,1-4H3,(H,24,26)','InChIKey=LUVOHAGEZZFNDE-UHFFFAOYSA-N','C/C(=N\\Nc1cc(C)nc2ccc(C)cc12)c1cn(C)n(-c2ccccc2)c1=O','1'),
	(163543,0,1,'29125-29-9','Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'A2ED2E3211822804-FICuS-01-39','A2ED2E3211822804-FICTS-01-18','A2ED2E3211822804-uuuuu-01-E8','InChI=1S/C16H14N4/c1-12-9-16(14-6-2-3-7-15(14)19-12)20-18-11-13-5-4-8-17-10-13/h2-11H,1H3,(H,19,20)','InChIKey=VNHUQCSCGKYMTI-UHFFFAOYSA-N','Cc1cc(N/N=C/c2cccnc2)c2ccccc2n1','1'),
	(163544,0,1,'29125-31-3','Consistent with Molecular Formula','C17H16N4',276.3402,NULL,'7341C35A0E2048F5-FICuS-01-40','7341C35A0E2048F5-FICTS-01-1F','7341C35A0E2048F5-uuuuu-01-EF','InChI=1S/C17H16N4/c1-12-6-5-7-14(19-12)11-18-21-17-10-13(2)20-16-9-4-3-8-15(16)17/h3-11H,1-2H3,(H,20,21)','InChIKey=JZQLJIMOVVEHPB-UHFFFAOYSA-N','Cc1cccc(/C=N/Nc2cc(C)nc3ccccc23)n1','1'),
	(163545,0,1,'29125-41-5','Consistent with Molecular Formula','C17H16N4O',292.3396,NULL,'7EDC7A95EDF51EE5-FICuS-01-A4','7EDC7A95EDF51EE5-FICTS-01-83','7EDC7A95EDF51EE5-uuuuu-01-53','InChI=1S/C17H16N4O/c1-12-8-17(21-19-11-13-4-3-7-18-10-13)15-9-14(22-2)5-6-16(15)20-12/h3-11H,1-2H3,(H,20,21)','InChIKey=ZXVHYKHTAQEISS-UHFFFAOYSA-N','COc1ccc2nc(C)cc(N/N=C/c3cccnc3)c2c1','1'),
	(163546,0,1,'29125-43-7','Consistent with Molecular Formula','C18H18N4O',306.3664,'2-Pyridinecarboxaldehyde, 6-methyl-, (6-methoxy-2-methyl-4-quinolinyl)hydrazone','91CC83A58752A6AE-FICuS-01-6B','91CC83A58752A6AE-FICTS-01-4A','91CC83A58752A6AE-uuuuu-01-1A','InChI=1S/C18H18N4O/c1-12-5-4-6-14(20-12)11-19-22-18-9-13(2)21-17-8-7-15(23-3)10-16(17)18/h4-11H,1-3H3,(H,21,22)','InChIKey=CWDRZKRXDUBWCO-UHFFFAOYSA-N','COc1ccc2nc(C)cc(N/N=C/c3cccc(C)n3)c2c1','1'),
	(163547,0,0,'35203-66-8','Inconsistent with Molecular Formula - Could not find formula fragment for C10H21NO4S in C10H20NO4S','C10H21NO4S',251.3402,'1-Piperidinyloxy, 2,2,6,6-tetramethyl-4-[(methylsulfonyl)oxy]-','82E28BB05E2CEE8E-FICuS-01-8A','82E28BB05E2CEE8E-FICTS-01-69','82E28BB05E2CEE8E-uuuuu-01-39','InChI=1S/C10H21NO4S/c1-9(2)6-8(15-16(5,13)14)7-10(3,4)11(9)12/h8,12H,6-7H2,1-5H3','InChIKey=KBVZXNJHHQKIOT-UHFFFAOYSA-N','CC1(C)CC(OS(C)(=O)=O)CC(C)(C)N1O',NULL),
	(163548,0,0,'63697-59-6','Inconsistent with Molecular Formula - Could not find formula fragment for C15H23NO4S in C15H22NO4S','C15H23NO4S',313.411,NULL,'EEAE227FD837BCEB-FICuS-01-AA','EEAE227FD837BCEB-FICTS-01-89','EEAE227FD837BCEB-uuuuu-01-59','InChI=1S/C15H23NO4S/c1-14(2)10-12(11-15(3,4)16(14)17)20-21(18,19)13-8-6-5-7-9-13/h5-9,12,17H,10-11H2,1-4H3','InChIKey=UPSFDFTVYNSADT-UHFFFAOYSA-N','CC1(C)CC(OS(=O)(=O)c2ccccc2)CC(C)(C)N1O',NULL),
	(163549,0,0,'19757-24-5','Inconsistent with Molecular Formula - Could not find formula fragment for C15H22BrNO4S in C15H21BrNO4S','C15H22BrNO4S',392.3071,'TBO\n1-Piperidinyloxy, 4-[[(4-bromophenyl)sulfonyl]oxy]-2,2,6,6-tetramethyl-\nPiperidinooxy, 4-hydroxy-2,2,6,6-tetramethyl-p-bromobenzene-sulfonate (ester)','7BCEA59EC17C6654-FICuS-01-7F','7BCEA59EC17C6654-FICTS-01-5E','7BCEA59EC17C6654-uuuuu-01-2E','InChI=1S/C15H22BrNO4S/c1-14(2)9-12(10-15(3,4)17(14)18)21-22(19,20)13-7-5-11(16)6-8-13/h5-8,12,18H,9-10H2,1-4H3','InChIKey=UYZDJOBBXHJELH-UHFFFAOYSA-N','CC1(C)CC(OS(=O)(=O)c2ccc(Br)cc2)CC(C)(C)N1O',NULL),
	(163550,0,0,'63697-61-0','Inconsistent with Molecular Formula - Could not find formula fragment for C9H18N4O in C9H17N4O','C9H18N4O',198.2674,NULL,'56ABE361766CFA16-FICuS-01-68','56ABE361766CFA16-FICTS-01-47','56ABE361766CFA16-uuuuu-01-17','InChI=1S/C9H18N4O/c1-8(2)5-7(11-12-10)6-9(3,4)13(8)14/h7,14H,5-6H2,1-4H3','InChIKey=NYMAVUZUFMNQIL-UHFFFAOYSA-N','CC1(C)CC(N=[N+]=[N-])CC(C)(C)N1O',NULL),
	(163551,0,0,'38078-71-6','Inconsistent with Molecular Formula - Could not find formula fragment for C10H18N2O in C10H17N2O','C10H18N2O',182.265,NULL,'644F4C39A300D775-FICuS-01-49','644F4C39A300D775-FICTS-01-28','644F4C39A300D775-uuuuu-01-F8','InChI=1S/C10H18N2O/c1-9(2)5-8(7-11)6-10(3,4)12(9)13/h8,13H,5-6H2,1-4H3','InChIKey=KVTOSAMSZMXLKB-UHFFFAOYSA-N','CC1(C)CC(C#N)CC(C)(C)N1O',NULL),
	(163552,0,0,'54535-45-4','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'859789F48A4804D4-FICuS-01-50','859789F48A4804D4-FICTS-01-2F','859789F48A4804D4-uuuuu-01-FF','InChI=1S/C18H16N2O2/c1-11-9-19-17(21)15-7-13-5-3-4-6-14(13)8-16(15)18(22)20(19)10-12(11)2/h3-8H,9-10H2,1-2H3','InChIKey=WKSSCXLQAZXLNJ-UHFFFAOYSA-N','CC1=C(C)Cn2c(=O)c3cc4ccccc4cc3c(=O)n2C1',NULL),
	(163553,0,0,'65417-03-0','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'16617406D92C0599-FICuS-01-2F','16617406D92C0599-FICTS-01-0E','16617406D92C0599-uuuuu-01-DE','InChI=1S/C16H12N2O2/c19-15-13-9-11-5-1-2-6-12(11)10-14(13)16(20)18-8-4-3-7-17(15)18/h1-6,9-10H,7-8H2','InChIKey=JQFZJYNQRUKMLK-UHFFFAOYSA-N','O=c1c2cc3ccccc3cc2c(=O)n2n1CC=CC2',NULL),
	(163554,2,0,'65417-04-1','Consistent with Molecular Formula','C18H17BrN2O3',389.2479,NULL,'8E17BEFF0114B5CA-FICuS-01-80','8E17BEFF0114B5CA-FICTS-01-5F','8E17BEFF0114B5CA-uuuuu-01-2F','InChI=1S/C18H17BrN2O3/c1-17(19)9-20-15(22)13-7-11-5-3-4-6-12(11)8-14(13)16(23)21(20)10-18(17,2)24/h3-8,24H,9-10H2,1-2H3','InChIKey=KGMIMYPAHWYCTK-UHFFFAOYSA-N','CC1(O)Cn2c(=O)c3cc4ccccc4cc3c(=O)n2CC1(C)Br','1'),
	(163555,2,0,'65417-07-4','Consistent with Molecular Formula','C16H13BrN2O3',361.1943,NULL,'E9787E4FFD7143FB-FICuS-01-8B','E9787E4FFD7143FB-FICTS-01-6A','E9787E4FFD7143FB-uuuuu-01-3A','InChI=1S/C16H13BrN2O3/c17-13-7-18-15(21)11-5-9-3-1-2-4-10(9)6-12(11)16(22)19(18)8-14(13)20/h1-6,13-14,20H,7-8H2','InChIKey=DFYPZEXLPPEIDU-UHFFFAOYSA-N','O=c1c2cc3ccccc3cc2c(=O)n2n1CC(O)C(Br)C2','1'),
	(163556,0,0,'65182-17-4','Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'98F879107CA44DE1-FICuS-01-64','98F879107CA44DE1-FICTS-01-43','98F879107CA44DE1-uuuuu-01-13','InChI=1S/C18H14N4O2/c1-11(23)21-15-9-5-6-10-16(15)22(12(2)24)18-17(21)19-13-7-3-4-8-14(13)20-18/h3-10H,1-2H3','InChIKey=OIBAZFKGVYYZEA-UHFFFAOYSA-N','CC(=O)N1c2ccccc2N(C(C)=O)c2nc3ccccc3nc21',NULL),
	(163557,0,0,NULL,'Consistent with Molecular Formula','C21H16O6',364.3538,NULL,'E96ED9DEE23E0214-FICuS-01-7C','E96ED9DEE23E0214-FICTS-01-5B','E96ED9DEE23E0214-uuuuu-01-2B','InChI=1S/C21H16O6/c1-25-15-4-3-5-16(12-15)27-21(24)13-6-9-20(26-2)18(10-13)17-11-14(22)7-8-19(17)23/h3-12H,1-2H3','InChIKey=JQHSWANATZUQDJ-UHFFFAOYSA-N','COc1cccc(OC(=O)c2ccc(OC)c(C3=CC(=O)C=CC3=O)c2)c1',NULL),
	(163558,0,0,NULL,'Consistent with Molecular Formula','C18H26Cl2N3O7P',498.2991,'AL-1965 phosphate','294B1A7B805C54FB-FICuS-01-64','294B1A7B805C54FB-FICTS-01-43','97CC3E1C46D63510-uuuuu-01-05','InChI=1S/C18H23Cl2N3O3.H3O4P/c19-14-11-15(20)13-16(12-14)23-8-7-22(17(23)24)6-5-21-3-1-18(2-4-21)25-9-10-26-18;1-5(2,3)4/h11-13H,1-10H2;(H3,1,2,3,4)','InChIKey=IYDNKYOZYDYXOT-UHFFFAOYSA-N','O=C1N(CCN2CCC3(CC2)OCCO3)CCN1c1cc(Cl)cc(Cl)c1.O=P(O)(O)O',NULL),
	(163559,1,0,'65422-21-1','Consistent with Molecular Formula','C17H23NO3S',321.4336,NULL,'460E1354AE4F73E3-FICuS-01-55','460E1354AE4F73E3-FICTS-01-34','460E1354AE4F73E3-uuuuu-01-04','InChI=1S/C17H23NO3S/c1-3-18(4-2)16-12-22(19,20)21-17-10-9-13-7-5-6-8-14(13)11-15(16)17/h5-8,16H,3-4,9-12H2,1-2H3','InChIKey=YAZHHVGPZBIBPV-UHFFFAOYSA-N','CCN(CC)C1CS(=O)(=O)OC2=C1Cc1ccccc1CC2','1'),
	(163560,0,0,'65422-26-6','Consistent with Molecular Formula','C26H20ClNO2',413.9025,NULL,'B122AA56A95000DA-FICuS-01-4F','B122AA56A95000DA-FICTS-01-2E','B122AA56A95000DA-uuuuu-01-FE','InChI=1S/C26H20ClNO2/c27-24-25(28(20-11-3-1-4-12-20)21-13-5-2-6-14-21)22-17-19-10-8-7-9-18(19)15-16-23(22)30-26(24)29/h1-14H,15-17H2','InChIKey=ZIYLZXCZURYQCU-UHFFFAOYSA-N','O=c1oc2c(c(N(c3ccccc3)c3ccccc3)c1Cl)Cc1ccccc1CC2',NULL),
	(163561,0,1,'64353-51-1','Consistent with Molecular Formula','C16H21NO',243.348,NULL,'4150159BBCC58793-FICuS-01-4A','4150159BBCC58793-FICTS-01-29','50276CAA99975541-uuuuu-01-F0','InChI=1S/C16H21NO/c1-3-17(4-2)12-14-10-7-9-13-8-5-6-11-15(13)16(14)18/h5-6,8,11-12H,3-4,7,9-10H2,1-2H3/b14-12+','InChIKey=UCTXRYMKANGFKN-WYMLVPIESA-N','CCN(/C=C1\\CCCc2ccccc2C1=O)CC','1'),
	(163562,1,0,'65800-29-5','Consistent with Molecular Formula','C17H23NO3S',321.4336,NULL,'C7920B2F6EBE7925-FICuS-01-6F','C7920B2F6EBE7925-FICTS-01-4E','C7920B2F6EBE7925-uuuuu-01-1E','InChI=1S/C17H23NO3S/c1-3-18(4-2)16-12-22(19,20)21-17-14-10-6-5-8-13(14)9-7-11-15(16)17/h5-6,8,10,16H,3-4,7,9,11-12H2,1-2H3','InChIKey=DYNUARQSAVSHHB-UHFFFAOYSA-N','CCN(CC)C1CS(=O)(=O)OC2=C1CCCc1ccccc12','1'),
	(163563,1,0,'65800-34-2','Consistent with Molecular Formula','C26H21Cl2NO2',450.3634,NULL,'66DACE3B20856D0D-FICuS-01-72','66DACE3B20856D0D-FICTS-01-51','66DACE3B20856D0D-uuuuu-01-21','InChI=1S/C26H21Cl2NO2/c27-26(28)24(29(19-12-3-1-4-13-19)20-14-5-2-6-15-20)22-17-9-11-18-10-7-8-16-21(18)23(22)31-25(26)30/h1-8,10,12-16,24H,9,11,17H2','InChIKey=UGNUMWVKLSXPCG-UHFFFAOYSA-N','O=C1OC2=C(CCCc3ccccc32)C(N(c2ccccc2)c2ccccc2)C1(Cl)Cl','1'),
	(163564,0,0,'63624-02-2','Consistent with Molecular Formula','C18H24ClNO2',321.8461,NULL,'CD140C7FA7E4EB4D-FICuS-01-93','CD140C7FA7E4EB4D-FICTS-01-72','CDE8AB9A98693203-uuuuu-01-1F','InChI=1S/C18H23NO2.ClH/c1-19(2)13-14-21-15-18(20,16-9-5-3-6-10-16)17-11-7-4-8-12-17;/h3-12,20H,13-15H2,1-2H3;1H','InChIKey=SAHIWIMVFHYWKQ-UHFFFAOYSA-N','CN(C)CCOCC(O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(163565,1,1,'57631-20-6','Consistent with Molecular Formula','C12H18N2O3S',270.3458,'Go 3284','76A559B27EB2EDEB-FICuS-01-8C','76A559B27EB2EDEB-FICTS-01-6B','DEC1D7867B662D48-uuuuu-01-23','InChI=1S/C12H18N2O3S/c1-2-14-9(8-10(15)16)18-12(11(14)17)13-6-4-3-5-7-13/h8,12H,2-7H2,1H3,(H,15,16)/b9-8-','InChIKey=SJUZTKLDERKMSR-HJWRWDBZSA-N','CCN1C(=O)C(N2CCCCC2)S/C1=C\\C(=O)O','1'),
	(163566,1,1,'17243-64-0','Consistent with Molecular Formula','C14H22N2O3S',298.3994,'Piprozolin\nW 3699\nGo 919\nColeflux\nProbilin\nPiprozoline\ncis-2-(3-Ethyl-4-oxo-5-piperidino-2-thiazolidinylidene)acetic acid\nAcetic acid, 2-(3-ethyl-4-oxo-5-piperidino-2-thiazolidinylidene)-, (Z)-\n2-(3-Ethyl-4-oxo-5-piperidino-2-thiazolidinylidene)acetic acid ethyl ester\nEthyl 3-ethyl-4-oxo-5-piperidino-.DELTA.(sup2,.alpha.)-thiazolidineacetate\nAcetic acid, 2-(3-ethyl-4-oxo-5-piperidino-2-thiazolidinylidene)-, ethyl ester\n.delta.(sup 2,.alpha.)Thiazolidineacetic acid, 3-ethyl-4-oxo-5-piperidino-, ethyl ester\n.delta.-(sup 2,.alpha.)Thiazolidineacetic acid, 3-ethyl-4-oxo-5-piperidino-, ethyl ester, (Z)-\nAcetic acid, [3-ethyl-4-oxo-5-(1-piperidinyl)-2-thiazolidinylidene]-, ethyl ester\n.DELTA.2,.alpha.-Thiazolidineacetic acid, 3-ethyl-4-oxo-5-piperidino-, ethyl ester','C043213C50FBB2D9-FICuS-01-58','C043213C50FBB2D9-FICTS-01-37','86CFE00FAF240CC7-uuuuu-01-32','InChI=1S/C14H22N2O3S/c1-3-16-11(10-12(17)19-4-2)20-14(13(16)18)15-8-6-5-7-9-15/h10,14H,3-9H2,1-2H3/b11-10+','InChIKey=UAXYBJSAPFTPNB-ZHACJKMWSA-N','CCOC(=O)/C=C1/SC(N2CCCCC2)C(=O)N1CC','1'),
	(163567,1,0,'24488-96-8','Consistent with Molecular Formula','C20H26N4O5S',434.5092,NULL,'82D89B0FAD08F000-FICuS-01-61','82D89B0FAD08F000-FICTS-01-40','82D89B0FAD08F000-uuuuu-01-10','InChI=1S/C20H26N4O5S/c1-13-12-18(23-29-13)19(25)21-14(2)15-8-10-17(11-9-15)30(27,28)24-20(26)22-16-6-4-3-5-7-16/h8-12,14,16H,3-7H2,1-2H3,(H,21,25)(H2,22,24,26)','InChIKey=QKAOIPPDNJLAPU-UHFFFAOYSA-N','Cc1cc(C(=O)NC(C)c2ccc(S(=O)(=O)NC(=O)NC3CCCCC3)cc2)no1','1'),
	(163568,3,0,'24488-92-4','Consistent with Molecular Formula','C22H28N4O5S',460.547,NULL,'951FD5817971EF91-FICuS-01-5B','951FD5817971EF91-FICTS-01-3A','951FD5817971EF91-uuuuu-01-0A','InChI=1S/C22H28N4O5S/c1-14-10-20(25-31-14)21(27)23-9-8-15-3-6-19(7-4-15)32(29,30)26-22(28)24-13-18-12-16-2-5-17(18)11-16/h3-4,6-7,10,16-18H,2,5,8-9,11-13H2,1H3,(H,23,27)(H2,24,26,28)','InChIKey=KYUURFVBYDDSDB-UHFFFAOYSA-N','Cc1cc(C(=O)NCCc2ccc(S(=O)(=O)NC(=O)NCC3CC4CCC3C4)cc2)no1','1'),
	(163569,0,0,'23239-78-3','Consistent with Molecular Formula','C19H22ClN',299.8425,'Pridefine hydrochloride\n1-Ethyl-3-diphenylmethylenepyrrolidine hydrochloride\n3-(Diphenylmethylene)-1-ethylpyrrolidine hydrochloride\nPyrrolidine, 3-(diphenylmethylene)-1-ethyl-, hydrochloride\nPyrrolidine, 3-(diphenylmethylene)-1-ethyl-, hydrochloride','D0A50E2609664C56-FICuS-01-45','D0A50E2609664C56-FICTS-01-24','D059A9C336EB9518-uuuuu-01-0F','InChI=1S/C19H21N.ClH/c1-2-20-14-13-18(15-20)19(16-9-5-3-6-10-16)17-11-7-4-8-12-17;/h3-12H,2,13-15H2,1H3;1H','InChIKey=NXYDGUJRZMAZQD-UHFFFAOYSA-N','CCN1CCC(=C(c2ccccc2)c2ccccc2)C1.Cl',NULL),
	(163570,10,0,NULL,'Consistent with Molecular Formula','C26H32O8',472.534,'DIHYDROLIMONIN (ALPHA-OL)','F2487ADB2CCA7D62-FICuS-01-85','F2487ADB2CCA7D62-FICTS-01-64','F2487ADB2CCA7D62-uuuuu-01-34','InChI=1S/C26H32O8/c1-22(2)15-9-16(27)24(4)14(25(15)12-31-18(28)10-17(25)33-22)5-7-23(3)19(13-6-8-30-11-13)32-21(29)20-26(23,24)34-20/h6,8,11,14-17,19-20,27H,5,7,9-10,12H2,1-4H3','InChIKey=ZFIURKZEANVFML-UHFFFAOYSA-N','CC1(C)OC2CC(=O)OCC23C1CC(O)C1(C)C3CCC2(C)C(c3ccoc3)OC(=O)C3OC321','1'),
	(163571,0,0,'14547-80-9','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'EE9AE85B833C3C9B-FICuS-01-91','EE9AE85B833C3C9B-FICTS-01-70','EE9AE85B833C3C9B-uuuuu-01-40','InChI=1S/C13H12N2O/c1-10-5-7-11(8-6-10)13(16)15-12-4-2-3-9-14-12/h2-9H,1H3,(H,14,15,16)','InChIKey=BSVQSENXORJKSQ-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccccn2)cc1',NULL),
	(163572,0,0,'14547-74-1','Consistent with Molecular Formula','C13H12N2O',212.2506,'4-(p-Methylbenzamido)pyridine\nPyridine, 4-(p-methylbenzamido)-\nWLN: T6NJ DMVR D1\nBenzamide, 4-methyl-N-4-pyridinyl-\np-Toluamide, N-4-pyridyl-','1F4410EDDF76D307-FICuS-01-65','1F4410EDDF76D307-FICTS-01-44','1F4410EDDF76D307-uuuuu-01-14','InChI=1S/C13H12N2O/c1-10-2-4-11(5-3-10)13(16)15-12-6-8-14-9-7-12/h2-9H,1H3,(H,14,15,16)','InChIKey=GCFLVEVTCIKTNM-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccncc2)cc1',NULL),
	(163573,0,0,'14547-78-5','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'5E2EEC0555602F20-FICuS-01-4F','5E2EEC0555602F20-FICTS-01-2E','5E2EEC0555602F20-uuuuu-01-FE','InChI=1S/C13H12N2O2/c1-17-12-6-4-10(5-7-12)13(16)15-11-3-2-8-14-9-11/h2-9H,1H3,(H,15,16)','InChIKey=UZFNEWHJUPYYSZ-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2cccnc2)cc1',NULL),
	(163574,1,0,NULL,'Consistent with Molecular Formula','C12H18NO3P',255.2529,NULL,'C2FA4A4CF500E5EF-FICuS-01-8F','C2FA4A4CF500E5EF-FICTS-01-6E','C2FA4A4CF500E5EF-uuuuu-01-3E','InChI=1S/C12H18NO3P/c1-2-16-17(14,12-6-4-3-5-7-12)13-8-10-15-11-9-13/h3-7H,2,8-11H2,1H3','InChIKey=VAXAXFZCXDAAHP-UHFFFAOYSA-N','CCOP(=O)(c1ccccc1)N1CCOCC1','1'),
	(163575,0,0,'6143-71-1','Consistent with Molecular Formula','C10H17N2P',196.2315,NULL,'0DC475ED093BC125-FICuS-01-60','0DC475ED093BC125-FICTS-01-3F','0DC475ED093BC125-uuuuu-01-0F','InChI=1S/C10H17N2P/c1-11(2)13(12(3)4)10-8-6-5-7-9-10/h5-9H,1-4H3','InChIKey=QLDWEJBCJDQISQ-UHFFFAOYSA-N','CN(C)P(c1ccccc1)N(C)C',NULL),
	(163576,1,0,'2511-09-3','Consistent with Molecular Formula','C8H11O2P',170.1475,'Ethyl phenylphosphinate\nO-Ethyl phenylphosphinate\nWLN: OPHR&O2\nPhosphinic acid, phenyl-, ethyl ester\nPhosphinic acid, phenyl-, ethyl ester','A828DB68E349AB97-FICuS-01-76','A828DB68E349AB97-FICTS-01-55','A828DB68E349AB97-uuuuu-01-25','InChI=1S/C8H11O2P/c1-2-10-11(9)8-6-4-3-5-7-8/h3-7,11H,2H2,1H3','InChIKey=UNUJZVUJPIOMGH-UHFFFAOYSA-N','CCO[PH](=O)c1ccccc1','1'),
	(163577,2,0,'70219-44-2','Consistent with Molecular Formula','C15H25N2O2P',296.3485,'cis-2-Oxo-2-dimethylamino-3-phenyl-5-tert-butyl-1,3,2-oxazaphosphorinane\n2H-1,3,2-Oxazaphosphorin-2-amine, 5-(1,1-dimethylethyl)tetrahydro-N,N-dimethyl-3-phenyl-, 2-oxide, cis-','84F42716DB609E51-FICuS-01-4D','84F42716DB609E51-FICTS-01-2C','84F42716DB609E51-uuuuu-01-FC','InChI=1S/C15H25N2O2P/c1-15(2,3)13-11-17(14-9-7-6-8-10-14)20(18,16(4)5)19-12-13/h6-10,13H,11-12H2,1-5H3','InChIKey=ZBODYXOCADRNMW-UHFFFAOYSA-N','CN(C)P1(=O)OCC(C(C)(C)C)CN1c1ccccc1','1'),
	(163578,4,0,NULL,'Consistent with Molecular Formula','C28H44N2O4P2',534.6141,NULL,'44E5B0F39FB95441-FICuS-01-5C','44E5B0F39FB95441-FICTS-01-3B','C3A36FAE8A9733C0-uuuuu-01-24','InChI=1S/2C14H22NO2P/c2*1-14(2,3)12-10-15(18(16-4)17-11-12)13-8-6-5-7-9-13/h2*5-9,12H,10-11H2,1-4H3','InChIKey=RGZIVBVQZGRPHE-UHFFFAOYSA-N','COP1OCC(C(C)(C)C)CN1c1ccccc1.COP1OCC(C(C)(C)C)CN1c1ccccc1','1'),
	(163579,1,0,'83096-39-3','Consistent with Molecular Formula','C13H21NO',207.315,NULL,'C68F393EE152FD2A-FICuS-01-7C','C68F393EE152FD2A-FICTS-01-5B','C68F393EE152FD2A-uuuuu-01-2B','InChI=1S/C13H21NO/c1-13(2,3)11(10-15)9-14-12-7-5-4-6-8-12/h4-8,11,14-15H,9-10H2,1-3H3','InChIKey=LQRQRGWAWUJYHJ-UHFFFAOYSA-N','CC(C)(C)C(CO)CNc1ccccc1','1'),
	(163580,4,0,NULL,'Consistent with Molecular Formula','C20H46N4O4P2',468.5553,NULL,'808553CD6E70578B-FICuS-01-53','808553CD6E70578B-FICTS-01-32','7F833144DA2FCD79-uuuuu-01-1E','InChI=1S/2C10H23N2O2P/c2*1-10(2,3)9-7-12(6)15(13,11(4)5)14-8-9/h2*9H,7-8H2,1-6H3','InChIKey=CKOBRBQPYLTBAN-UHFFFAOYSA-N','CN(C)P1(=O)OCC(C(C)(C)C)CN1C.CN(C)P1(=O)OCC(C(C)(C)C)CN1C','1'),
	(163581,0,0,'6002-37-5','No Comparision - Unparameterized Atom - P(a2) connected atoms =[ C C C C ]','C12H22?IP',324.1841,NULL,'49A59116EAB029B3-FICuS-01-53','49A59116EAB029B3-FICTS-01-32','49A59116EAB029B3-uuuuu-01-02','InChI=1S/C12H21P.HI/c1-12(2,3)13(4,5)11-9-7-6-8-10-11;/h6-10,13H,1-5H3;1H','InChIKey=JLRPQJFSFQXBJW-UHFFFAOYSA-N','*.CC(C)(C)[PH](C)(C)c1ccccc1.I',NULL),
	(163582,2,0,NULL,'Consistent with Molecular Formula','C18H26NOPS',335.4433,NULL,'EBCDFB79C5E6A0D7-FICuS-01-AC','EBCDFB79C5E6A0D7-FICTS-01-8B','2F468E167EB5C8B8-uuuuu-01-24','InChI=1S/C10H15OPS.C8H11N/c1-10(2,3)12(11,13)9-7-5-4-6-8-9;1-7(9)8-5-3-2-4-6-8/h4-8H,1-3H3,(H,11,13);2-7H,9H2,1H3','InChIKey=CVEWLYIGSPNVOW-UHFFFAOYSA-N','CC(C)(C)P(=O)(S)c1ccccc1.CC(N)c1ccccc1','1'),
	(163583,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O',365.4336,NULL,'F621222AEAFD4F37-FICuS-01-71','F621222AEAFD4F37-FICTS-01-50','F621222AEAFD4F37-uuuuu-01-20','InChI=1S/C24H19N3O/c1-2-27-22-10-6-5-8-18(22)20-15-16(11-13-23(20)27)25-26-21-12-14-24(28)19-9-4-3-7-17(19)21/h3-15,28H,2H2,1H3','InChIKey=BSKJSSULDLPZDF-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=N/c3ccc(O)c4ccccc34)ccc21',NULL),
	(163584,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O',365.4336,NULL,'ABC329B01A2C5DE1-FICuS-01-73','ABC329B01A2C5DE1-FICTS-01-52','ABC329B01A2C5DE1-uuuuu-01-22','InChI=1S/C24H19N3O/c1-2-27-22-10-6-5-9-19(22)20-15-18(11-12-23(20)27)25-26-21-13-16-7-3-4-8-17(16)14-24(21)28/h3-15,28H,2H2,1H3','InChIKey=HLOKNIJURGUYBH-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=N/c3cc4ccccc4cc3O)ccc21',NULL),
	(163585,0,0,NULL,'Consistent with Molecular Formula','C24H20N4',364.4488,NULL,'97DA99EFCC37F746-FICuS-01-90','97DA99EFCC37F746-FICTS-01-6F','97DA99EFCC37F746-uuuuu-01-3F','InChI=1S/C24H20N4/c1-2-28-23-10-6-5-9-19(23)20-15-16(11-14-24(20)28)26-27-22-13-12-21(25)17-7-3-4-8-18(17)22/h3-15H,2,25H2,1H3','InChIKey=HXUDWEYUZPSRBI-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=N/c3ccc(N)c4ccccc34)ccc21',NULL),
	(163586,0,0,NULL,'Consistent with Molecular Formula','C28H22N4',414.5086,NULL,'0471842AA356AC7A-FICuS-01-4D','0471842AA356AC7A-FICTS-01-2C','0471842AA356AC7A-uuuuu-01-FC','InChI=1S/C28H22N4/c1-2-32-27-10-6-5-9-23(27)24-17-22(11-12-28(24)32)30-31-26-16-21-14-19-8-4-3-7-18(19)13-20(21)15-25(26)29/h3-17H,2,29H2,1H3','InChIKey=LVWOHEWJKIJNAB-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=N/c3cc4cc5ccccc5cc4cc3N)ccc21',NULL),
	(163587,0,0,NULL,'Consistent with Molecular Formula','C28H25N7O4',523.55,NULL,'485EAF0A6D86CD60-FICuS-01-7A','485EAF0A6D86CD60-FICTS-01-59','485EAF0A6D86CD60-uuuuu-01-29','InChI=1S/C28H25N7O4/c1-4-34-25-8-6-5-7-19(25)20-13-21(29)22(14-26(20)34)31-33-24-16-27(38-2)23(15-28(24)39-3)32-30-17-9-11-18(12-10-17)35(36)37/h5-16H,4,29H2,1-3H3','InChIKey=YYYCHOOQNHOCKU-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(N)c(/N=N/c3cc(OC)c(/N=N/c4ccc([N+](=O)[O-])cc4)cc3OC)cc21',NULL),
	(163588,0,0,NULL,'Consistent with Molecular Formula','C20H17N5O2',359.3866,NULL,'44AD6739CC0CC6A7-FICuS-01-77','44AD6739CC0CC6A7-FICTS-01-56','44AD6739CC0CC6A7-uuuuu-01-26','InChI=1S/C20H17N5O2/c1-2-24-19-6-4-3-5-15(19)16-11-17(21)18(12-20(16)24)23-22-13-7-9-14(10-8-13)25(26)27/h3-12H,2,21H2,1H3','InChIKey=WTQFEDKUNFYXPZ-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(N)c(/N=N/c3ccc([N+](=O)[O-])cc3)cc21',NULL),
	(163589,0,0,NULL,'Consistent with Molecular Formula','C28H27N5O2',465.5536,NULL,'FE05C7CCEAB6295D-FICuS-01-99','FE05C7CCEAB6295D-FICTS-01-78','FE05C7CCEAB6295D-uuuuu-01-48','InChI=1S/C28H27N5O2/c1-4-33-25-8-6-5-7-19(25)20-15-22(30)24(16-26(20)33)32-31-23-12-10-18(14-28(23)35-3)17-9-11-21(29)27(13-17)34-2/h5-16H,4,29-30H2,1-3H3','InChIKey=HBXBREBTABNORK-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(N)c(/N=N/c3ccc(-c4ccc(N)c(OC)c4)cc3OC)cc21',NULL),
	(163590,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O3',389.4128,NULL,'B2CB2E899F60444C-FICuS-01-6C','B2CB2E899F60444C-FICTS-01-4B','B2CB2E899F60444C-uuuuu-01-1B','InChI=1S/C21H19N5O3/c1-3-25-18-7-5-4-6-14(18)15-11-16(22)17(12-20(15)25)24-23-13-8-9-19(26(27)28)21(10-13)29-2/h4-12H,3,22H2,1-2H3','InChIKey=IYOHVPGSAUKUMT-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(N)c(/N=N/c3ccc([N+](=O)[O-])c(OC)c3)cc21',NULL),
	(163591,0,0,NULL,'Consistent with Molecular Formula','C24H20N4',364.4488,NULL,'749F1996874034F2-FICuS-01-3C','749F1996874034F2-FICTS-01-1B','749F1996874034F2-uuuuu-01-EB','InChI=1S/C24H20N4/c1-2-28-23-13-6-5-11-18(23)19-14-20(25)22(15-24(19)28)27-26-21-12-7-9-16-8-3-4-10-17(16)21/h3-15H,2,25H2,1H3','InChIKey=MYQHVKFAALWHCB-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(N)c(/N=N/c3cccc4ccccc34)cc21',NULL),
	(163592,0,0,NULL,'Consistent with Molecular Formula','C22H23N5',357.4572,NULL,'D15DB791554CFD00-FICuS-01-63','D15DB791554CFD00-FICTS-01-42','D15DB791554CFD00-uuuuu-01-12','InChI=1S/C22H23N5/c1-4-27-21-8-6-5-7-17(21)18-13-19(23)20(14-22(18)27)25-24-15-9-11-16(12-10-15)26(2)3/h5-14H,4,23H2,1-3H3','InChIKey=UHTPOWWQIKPZGO-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(N)c(/N=N/c3ccc(N(C)C)cc3)cc21',NULL),
	(163593,0,1,NULL,'Consistent with Molecular Formula','C27H28ClN3',429.9913,NULL,'E332236E90D199A9-FICuS-01-4E','529E38BCABCDB526-FICTS-01-64','C14770C40C43B30F-uuuuu-01-F8','InChI=1S/C27H27N3.ClH/c1-5-30-23-12-8-6-10-20(23)21-18-19(14-15-24(21)30)28-17-16-26-27(2,3)22-11-7-9-13-25(22)29(26)4;/h6-18H,5H2,1-4H3;1H','InChIKey=HRKKLNIDGBRRMG-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(N/C=C/C3=[N+](C)c4ccccc4C3(C)C)ccc21.[Cl-]','1'),
	(163594,0,0,NULL,'Consistent with Molecular Formula','C19H25N3',295.4266,NULL,'9FDF506A56DADE6F-FICuS-01-A1','9FDF506A56DADE6F-FICTS-01-80','9FDF506A56DADE6F-uuuuu-01-50','InChI=1S/C19H25N3/c1-4-22-18-9-6-5-8-16(18)17-14-15(10-11-19(17)22)20-12-7-13-21(2)3/h5-6,8-11,14,20H,4,7,12-13H2,1-3H3','InChIKey=FESITOSQGDHYSA-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(NCCCN(C)C)ccc21',NULL),
	(163595,0,0,'35875-89-9','Consistent with Molecular Formula','C6H11Cl2NO2',200.0644,NULL,'6071BC1FE469AD78-FICuS-01-6D','6071BC1FE469AD78-FICTS-01-4C','6071BC1FE469AD78-uuuuu-01-1C','InChI=1S/C6H11Cl2NO2/c1-11-6(10)9(4-2-7)5-3-8/h2-5H2,1H3','InChIKey=BCQUWJXVBOGPCJ-UHFFFAOYSA-N','COC(=O)N(CCCl)CCCl',NULL),
	(163596,0,0,'82475-74-9','Consistent with Molecular Formula','C8H17Cl2NO2Si',258.2198,'Carbamic acid, bis(2-chloroethyl)-, trimethylsilyl ester','86BB2463EE0DFA9D-FICuS-01-8A','86BB2463EE0DFA9D-FICTS-01-69','86BB2463EE0DFA9D-uuuuu-01-39','InChI=1S/C8H17Cl2NO2Si/c1-14(2,3)13-8(12)11(6-4-9)7-5-10/h4-7H2,1-3H3','InChIKey=OODOQVUWHRXYQY-UHFFFAOYSA-N','C[Si](C)(C)OC(=O)N(CCCl)CCCl',NULL),
	(163597,0,0,'82475-58-9','Consistent with Molecular Formula','C10H23Cl2NSi',256.2904,'Silanamine, N,N-bis(2-chloroethyl)-1-(1,1-dimethylethyl)-1,1-dimethyl-','90F75D6F4D961C13-FICuS-01-61','90F75D6F4D961C13-FICTS-01-40','90F75D6F4D961C13-uuuuu-01-10','InChI=1S/C10H23Cl2NSi/c1-10(2,3)14(4,5)13(8-6-11)9-7-12/h6-9H2,1-5H3','InChIKey=OPUVJOIWEKKAGK-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)N(CCCl)CCCl',NULL),
	(163598,0,0,'82475-59-0','Consistent with Molecular Formula','C11H23Cl2NO2Si',300.3002,NULL,'BBBC106F2F805760-FICuS-01-5F','BBBC106F2F805760-FICTS-01-3E','BBBC106F2F805760-uuuuu-01-0E','InChI=1S/C11H23Cl2NO2Si/c1-11(2,3)17(4,5)16-10(15)14(8-6-12)9-7-13/h6-9H2,1-5H3','InChIKey=FHXRCKHEOUVAIW-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OC(=O)N(CCCl)CCCl',NULL),
	(163599,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2F5NO2',352.0877,NULL,'EA1984806791A328-FICuS-01-40','EA1984806791A328-FICTS-01-1F','EA1984806791A328-uuuuu-01-EF','InChI=1S/C11H8Cl2F5NO2/c12-1-3-19(4-2-13)11(20)21-10-8(17)6(15)5(14)7(16)9(10)18/h1-4H2','InChIKey=CFPGCKKBYNMJRJ-UHFFFAOYSA-N','O=C(Oc1c(F)c(F)c(F)c(F)c1F)N(CCCl)CCCl',NULL),
	(163600,0,0,'3260-85-3','Consistent with Molecular Formula','C8H9ClO',156.6115,NULL,'7DC8F2103D5693E7-FICuS-01-60','7DC8F2103D5693E7-FICTS-01-3F','7DC8F2103D5693E7-uuuuu-01-0F','InChI=1S/C8H9ClO/c1-6-5-7(9)3-4-8(6)10-2/h3-5H,1-2H3','InChIKey=VDYDAUQHTVCCBX-UHFFFAOYSA-N','COc1ccc(Cl)cc1C',NULL),
	(163601,0,0,'64917-81-3','Consistent with Molecular Formula','C7H7ClO2',158.5841,NULL,'E55B19884AA3A474-FICuS-01-5B','E55B19884AA3A474-FICTS-01-3A','E55B19884AA3A474-uuuuu-01-0A','InChI=1S/C7H7ClO2/c8-6-2-1-5(4-9)7(10)3-6/h1-3,9-10H,4H2','InChIKey=NEPPSDXLISKMNU-UHFFFAOYSA-N','OCc1ccc(Cl)cc1O',NULL),
	(163602,1,0,NULL,'Consistent with Molecular Formula','C15H23Cl2N2O2P',365.2387,NULL,'55B1EEEE4F3B54AE-FICuS-01-96','55B1EEEE4F3B54AE-FICTS-01-75','55B1EEEE4F3B54AE-uuuuu-01-45','InChI=1S/C15H23Cl2N2O2P/c1-2-21-22(20,18(11-8-16)12-9-17)19-10-7-14-5-3-4-6-15(14)13-19/h3-6H,2,7-13H2,1H3','InChIKey=YGSDVYBJFILWPG-UHFFFAOYSA-N','CCOP(=O)(N(CCCl)CCCl)N1CCc2ccccc2C1','1'),
	(163603,6,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a31 .. Du','C26H26?NO10',512.4921,'SUSANNAMYCIN\nSusannamycin','A2CAF19F14DBF93F-FICuS-01-97','A2CAF19F14DBF93F-FICTS-01-76','A2CAF19F14DBF93F-uuuuu-01-46','InChI=1S/C26H26NO10/c1-9-21(30)13(27)6-16(36-9)37-15-8-26(35,10(2)28)7-12-18(15)25(34)20-19(23(12)32)22(31)11-4-3-5-14(29)17(11)24(20)33/h3-5,9,13,15-16,21,29,32,34-35H,6-8,27H2,1-2H3','InChIKey=RSDUIIQAODIQPE-UHFFFAOYSA-N','*OC1C(N)CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(O)cccc2C4=O)OC1C','1'),
	(163604,1,0,NULL,'Consistent with Molecular Formula','C7H10N4O',166.1822,NULL,'9E8370CBFDC63669-FICuS-01-77','9E8370CBFDC63669-FICTS-01-56','9E8370CBFDC63669-uuuuu-01-26','InChI=1S/C7H10N4O/c1-11-4-10-6-5(12)2-8-3-9-7(6)11/h3-5,12H,2H2,1H3,(H,8,9)','InChIKey=JNNSCOWHGUCTKG-UHFFFAOYSA-N','Cn1cnc2c1N=CNCC2O','1'),
	(163605,1,0,NULL,'Consistent with Molecular Formula','C13H14N4O',242.2798,NULL,'93CB55185C12538A-FICuS-01-47','5D6B9B748CEF4851-FICTS-01-55','93CB55185C12538A-uuuuu-01-F6','InChI=1S/C13H14N4O/c18-11-6-14-8-15-13-12(11)16-9-17(13)7-10-4-2-1-3-5-10/h1-5,8-9,11,18H,6-7H2,(H,14,15)','InChIKey=ZHXZKSYUECAEFG-UHFFFAOYSA-N','OC1CNC=Nc2c1ncn2Cc1ccccc1','1'),
	(163606,3,0,NULL,'Consistent with Molecular Formula','C15H26N4O2',294.396,NULL,'BF490B365504F0A2-FICuS-01-4E','BF490B365504F0A2-FICTS-01-2D','BF490B365504F0A2-uuuuu-01-FD','InChI=1S/C15H26N4O2/c1-3-4-5-6-7-12(11(2)20)19-10-18-14-13(21)8-16-9-17-15(14)19/h9-13,20-21H,3-8H2,1-2H3,(H,16,17)','InChIKey=VDPVHRHGALLBSA-UHFFFAOYSA-N','CCCCCCC(C(C)O)n1cnc2c1N=CNCC2O','1'),
	(163607,5,0,NULL,'Consistent with Molecular Formula','C28H31NO6',477.556,NULL,'E66F4DC356F6BE0D-FICuS-01-8E','BC3E607AE1573755-FICTS-01-37','E66F4DC356F6BE0D-uuuuu-01-3D','InChI=1S/C28H31NO6/c29-28(31)24(30)26-27(34-18-22-14-8-3-9-15-22)25(33-17-21-12-6-2-7-13-21)23(35-26)19-32-16-20-10-4-1-5-11-20/h1-15,23-27,30H,16-19H2,(H2,29,31)','InChIKey=YQVWFWNQXKNGIO-UHFFFAOYSA-N','NC(=O)C(O)C1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(163608,5,0,NULL,'Consistent with Molecular Formula','C28H31NO6',477.556,NULL,'E66F4DC356F6BE0D-FICuS-01-8E','BC3E607AE1573755-FICTS-01-37','E66F4DC356F6BE0D-uuuuu-01-3D','InChI=1S/C28H31NO6/c29-28(31)24(30)26-27(34-18-22-14-8-3-9-15-22)25(33-17-21-12-6-2-7-13-21)23(35-26)19-32-16-20-10-4-1-5-11-20/h1-15,23-27,30H,16-19H2,(H2,29,31)','InChIKey=YQVWFWNQXKNGIO-UHFFFAOYSA-N','NC(=O)C(O)C1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(163609,4,1,NULL,'Consistent with Molecular Formula','C10H16ClN3O6',309.7059,'2,4(1H,3H)-Pyrimidinedione, 1-.beta.-D-arabinofuranosyl-, 4-(O-methyloxime),monohydrochloride','EC7762E015361416-FICuS-01-35','2D76A13A938F4958-FICTS-01-33','EC8BC5052ABBCD58-uuuuu-01-40','InChI=1S/C10H15N3O6.ClH/c1-18-12-6-2-3-13(10(17)11-6)9-8(16)7(15)5(4-14)19-9;/h2-3,5,7-9,14-16H,4H2,1H3,(H,11,12,17);1H','InChIKey=LHECDBIMZAMOBL-UHFFFAOYSA-N','CO/N=c1\\ccn(C2OC(CO)C(O)C2O)c(=O)[nH]1.Cl','1'),
	(163610,0,0,'56201-56-0','Consistent with Molecular Formula','C12H7ClO6S',314.6967,NULL,'1532EEF10573AEB4-FICuS-01-5E','1532EEF10573AEB4-FICTS-01-3D','1532EEF10573AEB4-uuuuu-01-0D','InChI=1S/C12H7ClO6S/c1-17-11-9-7(4-5-18-9)12(20(13,15)16)6-2-3-8(14)19-10(6)11/h2-5H,1H3','InChIKey=PDXPCTGRZURLCD-UHFFFAOYSA-N','COc1c2occc2c(S(=O)(=O)Cl)c2ccc(=O)oc12',NULL),
	(163611,0,0,'63581-29-3','Consistent with Molecular Formula','C12H9NO6S',295.2662,NULL,'4B8194D7B6023CCA-FICuS-01-62','4B8194D7B6023CCA-FICTS-01-41','4B8194D7B6023CCA-uuuuu-01-11','InChI=1S/C12H9NO6S/c1-17-11-9-7(4-5-18-9)12(20(13,15)16)6-2-3-8(14)19-10(6)11/h2-5H,1H3,(H2,13,15,16)','InChIKey=HSMONJNNBAGERF-UHFFFAOYSA-N','COc1c2occc2c(S(N)(=O)=O)c2ccc(=O)oc12',NULL),
	(163612,1,0,'51781-21-6','Consistent with Molecular Formula','C16H25ClN2O3',328.8381,'OPC-1085\nAbbott-43326\nEndak hydrochloride\nCarteolol hydrochloride\n5-[3-(tert-Butylamino)-2-hydroxypropoxy]-3,4-dihydrocarbostyril monohydrochloride\nWLN: T66 BMVT&J GO1YQ1MX1&1&1 &GH\n2(1H)-Quinolinone, 5-[3-[(1,1-dimethylethyl)amino]-2-hydroxypropoxy]-3,4-dihydro-, monohydrochloride','34B62A3981E795B4-FICuS-01-4E','34B62A3981E795B4-FICTS-01-2D','344A8DDCBE6A4CFA-uuuuu-01-51','InChI=1S/C16H24N2O3.ClH/c1-16(2,3)17-9-11(19)10-21-14-6-4-5-13-12(14)7-8-15(20)18-13;/h4-6,11,17,19H,7-10H2,1-3H3,(H,18,20);1H','InChIKey=FYBXRCFPOTXTJF-UHFFFAOYSA-N','CC(C)(C)NCC(O)COc1cccc2c1CCC(=O)N2.Cl','1'),
	(163613,0,0,'55453-87-7','Consistent with Molecular Formula','C16H12O4',268.2684,'HP 549\nArelix\nP 720549\nIsoxepac\n6,11-Dihydro-11-oxodibenz[b,e]oxepin-2-acetic acid\nDibenz[b,e]oxepin-2-acetic acid, 6,11-dihydro-11-oxo-','6DBC4A8AA661BBE7-FICuS-01-92','6DBC4A8AA661BBE7-FICTS-01-71','6DBC4A8AA661BBE7-uuuuu-01-41','InChI=1S/C16H12O4/c17-15(18)8-10-5-6-14-13(7-10)16(19)12-4-2-1-3-11(12)9-20-14/h1-7H,8-9H2,(H,17,18)','InChIKey=QFGMXJOBTNZHEL-UHFFFAOYSA-N','O=C(O)Cc1ccc2c(c1)C(=O)c1ccccc1CO2',NULL),
	(163614,0,0,'37118-31-3','Consistent with Molecular Formula','C8H6ClNOS',199.6545,NULL,'FD844C5D2D440EAD-FICuS-01-85','FD844C5D2D440EAD-FICTS-01-64','FD844C5D2D440EAD-uuuuu-01-34','InChI=1S/C8H6ClNOS/c9-5-12-8-10-6-3-1-2-4-7(6)11-8/h1-4H,5H2','InChIKey=BHLHYQQSCVGQDS-UHFFFAOYSA-N','ClCSc1nc2ccccc2o1',NULL),
	(163615,0,0,'62601-20-1','Consistent with Molecular Formula','C8H5Cl2NS2',250.1602,NULL,'62A14EFD86627A84-FICuS-01-5E','62A14EFD86627A84-FICTS-01-3D','62A14EFD86627A84-uuuuu-01-0D','InChI=1S/C8H5Cl2NS2/c9-4-12-8-11-6-3-5(10)1-2-7(6)13-8/h1-3H,4H2','InChIKey=KXPJHVYDXQNJQL-UHFFFAOYSA-N','ClCSc1nc2cc(Cl)ccc2s1',NULL),
	(163616,0,0,'62601-21-2','Consistent with Molecular Formula','C10H10ClNOS2',259.7681,NULL,'E6BB1B2D317EB43F-FICuS-01-7E','E6BB1B2D317EB43F-FICTS-01-5D','E6BB1B2D317EB43F-uuuuu-01-2D','InChI=1S/C10H10ClNOS2/c1-2-13-7-3-4-8-9(5-7)15-10(12-8)14-6-11/h3-5H,2,6H2,1H3','InChIKey=JQBPRKNONJJXJN-UHFFFAOYSA-N','CCOc1ccc2nc(SCCl)sc2c1',NULL),
	(163617,2,0,'50921-24-9','Consistent with Molecular Formula','C12H16O4S',256.316,NULL,'D4006194394925F3-FICuS-01-2C','D4006194394925F3-FICTS-01-0B','D4006194394925F3-uuuuu-01-DB','InChI=1S/C12H16O4S/c1-9-3-5-12(6-4-9)17(15)8-11(14)7-16-10(2)13/h3-6,11,14H,7-8H2,1-2H3','InChIKey=NPUSVVAWIRPEGC-UHFFFAOYSA-N','CC(=O)OCC(O)CS(=O)c1ccc(C)cc1','1'),
	(163618,2,0,'50921-26-1','Consistent with Molecular Formula','C10H14O3S',214.2788,NULL,'3B74D8BB204C510F-FICuS-01-5C','3B74D8BB204C510F-FICTS-01-3B','3B74D8BB204C510F-uuuuu-01-0B','InChI=1S/C10H14O3S/c1-8-2-4-10(5-3-8)14(13)7-9(12)6-11/h2-5,9,11-12H,6-7H2,1H3','InChIKey=GYHRFMSNGANWSG-UHFFFAOYSA-N','Cc1ccc(S(=O)CC(O)CO)cc1','1'),
	(163619,2,0,'50921-28-3','Consistent with Molecular Formula','C17H20O3S',304.4032,NULL,'E5D91BFF473EE318-FICuS-01-81','E5D91BFF473EE318-FICTS-01-60','E5D91BFF473EE318-uuuuu-01-30','InChI=1S/C17H20O3S/c1-14-7-9-17(10-8-14)21(19)13-16(18)12-20-11-15-5-3-2-4-6-15/h2-10,16,18H,11-13H2,1H3','InChIKey=DUBGSNRWQRGYBH-UHFFFAOYSA-N','Cc1ccc(S(=O)CC(O)COCc2ccccc2)cc1','1'),
	(163620,2,0,'41103-87-1','Consistent with Molecular Formula','C15H16O2S',260.3502,NULL,'C574E801351D186D-FICuS-01-48','C574E801351D186D-FICTS-01-27','C574E801351D186D-uuuuu-01-F7','InChI=1S/C15H16O2S/c1-12-7-9-14(10-8-12)18(17)11-15(16)13-5-3-2-4-6-13/h2-10,15-16H,11H2,1H3','InChIKey=DBRYZXNIGDQKFP-UHFFFAOYSA-N','Cc1ccc(S(=O)CC(O)c2ccccc2)cc1','1'),
	(163621,0,0,'65754-13-4','Consistent with Molecular Formula','C12H16F3NO',247.2597,NULL,'9EE463B9F445B31F-FICuS-01-71','9EE463B9F445B31F-FICTS-01-50','9EE463B9F445B31F-uuuuu-01-20','InChI=1S/C12H16F3NO/c1-8-5-6-9(12(13,14)15)7-10(8)16(17)11(2,3)4/h5-7,17H,1-4H3','InChIKey=JYWQHQRRMWGTNS-UHFFFAOYSA-N','Cc1ccc(C(F)(F)F)cc1N(O)C(C)(C)C',NULL),
	(163622,0,0,'65754-14-5','Consistent with Molecular Formula','C22H24NO2P',365.4109,NULL,'FD99FB257AA4B969-FICuS-01-89','FD99FB257AA4B969-FICTS-01-68','FD99FB257AA4B969-uuuuu-01-38','InChI=1S/C22H24NO2P/c1-22(2,3)23(24)18-14-16-21(17-15-18)26(25,19-10-6-4-7-11-19)20-12-8-5-9-13-20/h4-17,24H,1-3H3','InChIKey=HVDDXJRGTJTZAU-UHFFFAOYSA-N','CC(C)(C)N(O)c1ccc(P(=O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(163623,0,0,'65754-12-3','Consistent with Molecular Formula','C22H24NOP',349.4115,NULL,'BA860A0E87961FD4-FICuS-01-6B','BA860A0E87961FD4-FICTS-01-4A','BA860A0E87961FD4-uuuuu-01-1A','InChI=1S/C22H24NOP/c1-22(2,3)23(24)18-11-10-16-21(17-18)25(19-12-6-4-7-13-19)20-14-8-5-9-15-20/h4-17,24H,1-3H3','InChIKey=RTCJFLDTJMRQMC-UHFFFAOYSA-N','CC(C)(C)N(O)c1cccc(P(c2ccccc2)c2ccccc2)c1',NULL),
	(163624,0,0,'65754-15-6','Consistent with Molecular Formula','C22H24NO2P',365.4109,NULL,'FFAB5C3E25A40A04-FICuS-01-77','FFAB5C3E25A40A04-FICTS-01-56','FFAB5C3E25A40A04-uuuuu-01-26','InChI=1S/C22H24NO2P/c1-22(2,3)23(24)18-11-10-16-21(17-18)26(25,19-12-6-4-7-13-19)20-14-8-5-9-15-20/h4-17,24H,1-3H3','InChIKey=VURLRYHIEWVYNQ-UHFFFAOYSA-N','CC(C)(C)N(O)c1cccc(P(=O)(c2ccccc2)c2ccccc2)c1',NULL),
	(163625,0,0,'65764-33-2','Consistent with Molecular Formula','C17H11NNaO3S',332.3286,NULL,'D41724FBFB0B2DFA-FICuS-01-8C','A79D8790ED8C5ED9-FICTS-01-6E','5FF0C8F49B709F52-uuuuu-01-24','InChI=1S/C17H11NO3S.Na/c19-15-13-10-12-8-4-5-9-14(12)18-17(13)22(20,21)16(15)11-6-2-1-3-7-11;/h1-10,19H;/q;+1','InChIKey=UCVREBXJGHHUSS-UHFFFAOYSA-N','O=S1(=O)C(c2ccccc2)=C(O)c2cc3ccccc3nc21.[Na+]',NULL),
	(163626,0,0,'65764-35-4','Consistent with Molecular Formula','C17H10FNNaO3S',350.3191,NULL,'EB0BA92F6F41EAB4-FICuS-01-8F','DD0D66827E0BC251-FICTS-01-41','60EC45200F3A581C-uuuuu-01-FA','InChI=1S/C17H10FNO3S.Na/c18-12-6-3-5-11(8-12)16-15(20)13-9-10-4-1-2-7-14(10)19-17(13)23(16,21)22;/h1-9,20H;/q;+1','InChIKey=VQZHZPIXOBPKAU-UHFFFAOYSA-N','O=S1(=O)C(c2cccc(F)c2)=C(O)c2cc3ccccc3nc21.[Na+]',NULL),
	(163627,0,0,'65764-36-5','Consistent with Molecular Formula','C17H10FNNaO3S',350.3191,NULL,'ABA57515E041FFFF-FICuS-01-84','5F213B5D4C7BA477-FICTS-01-45','2042991A803A4D57-uuuuu-01-E2','InChI=1S/C17H10FNO3S.Na/c18-12-7-5-10(6-8-12)16-15(20)13-9-11-3-1-2-4-14(11)19-17(13)23(16,21)22;/h1-9,20H;/q;+1','InChIKey=BPBMUALHWHPGDI-UHFFFAOYSA-N','O=S1(=O)C(c2ccc(F)cc2)=C(O)c2cc3ccccc3nc21.[Na+]',NULL),
	(163628,0,0,'65764-37-6','Consistent with Molecular Formula','C18H13NNaO4S',362.3548,NULL,'7046466FBA7A1EF1-FICuS-01-66','7B41C6DBE46D1198-FICTS-01-49','FBA1AA60DA01AC59-uuuuu-01-30','InChI=1S/C18H13NO4S.Na/c1-23-13-8-6-11(7-9-13)17-16(20)14-10-12-4-2-3-5-15(12)19-18(14)24(17,21)22;/h2-10,20H,1H3;/q;+1','InChIKey=WCSRPGYRJDDATR-UHFFFAOYSA-N','COc1ccc(C2=C(O)c3cc4ccccc4nc3S2(=O)=O)cc1.[Na+]',NULL),
	(163629,1,0,'37647-52-2','Consistent with Molecular Formula','C17H16Cl2N2O',335.2322,'Ciclazindol hydrochloride','92D570F18DCCECED-FICuS-01-9C','92D570F18DCCECED-FICTS-01-7B','9229D714B24135A3-uuuuu-01-E1','InChI=1S/C17H15ClN2O.ClH/c18-13-6-3-5-12(11-13)17(21)14-7-1-2-8-15(14)20-10-4-9-19-16(17)20;/h1-3,5-8,11,21H,4,9-10H2;1H','InChIKey=CVTGQABRWAXYMD-UHFFFAOYSA-N','Cl.OC1(c2cccc(Cl)c2)C2=NCCCN2c2ccccc21','1'),
	(163630,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'41C93E21F1FD104A-FICuS-01-5A','41C93E21F1FD104A-FICTS-01-39','41C93E21F1FD104A-uuuuu-01-09','InChI=1S/C14H13N3O3/c1-20-13-10-6-5-9-12(13)14(17(18)19)16-15-11-7-3-2-4-8-11/h2-10,15H,1H3','InChIKey=NZSPHNPOYPUTGV-UHFFFAOYSA-N','COc1ccccc1/C(=N/Nc1ccccc1)[N+](=O)[O-]','1'),
	(163631,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'07255C6122052E47-FICuS-01-1F','07255C6122052E47-FICTS-01-FE','07255C6122052E47-uuuuu-01-CE','InChI=1S/C14H13N3O3/c1-20-13-9-7-11(8-10-13)14(17(18)19)16-15-12-5-3-2-4-6-12/h2-10,15H,1H3','InChIKey=KIIJEBLAZIELPV-UHFFFAOYSA-N','COc1ccc(/C(=N/Nc2ccccc2)[N+](=O)[O-])cc1','1'),
	(163632,10,0,NULL,'Consistent with Molecular Formula','C26H32O8',472.534,'LIMONOIC ACID','F2487ADB2CCA7D62-FICuS-01-85','F2487ADB2CCA7D62-FICTS-01-64','F2487ADB2CCA7D62-uuuuu-01-34','InChI=1S/C26H32O8/c1-22(2)15-9-16(27)24(4)14(25(15)12-31-18(28)10-17(25)33-22)5-7-23(3)19(13-6-8-30-11-13)32-21(29)20-26(23,24)34-20/h6,8,11,14-17,19-20,27H,5,7,9-10,12H2,1-4H3','InChIKey=ZFIURKZEANVFML-UHFFFAOYSA-N','CC1(C)OC2CC(=O)OCC23C1CC(O)C1(C)C3CCC2(C)C(c3ccoc3)OC(=O)C3OC321','1'),
	(163633,0,0,'31005-03-5','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'08FBBDD5CCC2F38D-FICuS-01-A6','08FBBDD5CCC2F38D-FICTS-01-85','08FBBDD5CCC2F38D-uuuuu-01-55','InChI=1S/C12H10O3/c1-2-7-14-10-5-3-9-4-6-12(13)15-11(9)8-10/h2-6,8H,1,7H2','InChIKey=KWNHWLBNDYLDEC-UHFFFAOYSA-N','C=CCOc1ccc2ccc(=O)oc2c1',NULL),
	(163634,0,0,'642-05-7','Consistent with Molecular Formula','C16H14O4',270.2842,'Prangenidin\nAlloimperatorin\n7H-Furo[3,2-g][1]benzopyran-7-one, 9-hydroxy-4-(3-methyl-2-butenyl)-\n7H-Furo[3,2-g][1]benzopyran-7-one, 9-hydroxy-4-(3-methyl-2-butenyl)-','2E1BA25D163D5B39-FICuS-01-5E','2E1BA25D163D5B39-FICTS-01-3D','2E1BA25D163D5B39-uuuuu-01-0D','InChI=1S/C16H14O4/c1-9(2)3-4-10-11-5-6-13(17)20-16(11)14(18)15-12(10)7-8-19-15/h3,5-8,18H,4H2,1-2H3','InChIKey=KDXVVZMYSLWJMA-UHFFFAOYSA-N','CC(C)=CCc1c2ccoc2c(O)c2oc(=O)ccc12',NULL),
	(163635,0,1,'70618-55-2','Consistent with Molecular Formula','C18H24N4S',328.4744,NULL,'62E79A84B4A32E75-FICuS-01-5E','62E79A84B4A32E75-FICTS-01-3D','811076F8D95F3D4F-uuuuu-01-14','InChI=1S/C18H24N4S/c1-12(16-4-2-3-5-19-16)21-22-17(23)20-18-9-13-6-14(10-18)8-15(7-13)11-18/h2-5,13-15H,6-11H2,1H3,(H2,20,22,23)/b21-12+','InChIKey=ZYVLAEATQIUMQN-CIAFOILYSA-N','C/C(=N\\NC(=S)NC12CC3CC(CC(C3)C1)C2)c1ccccn1','1'),
	(163636,1,0,'53985-33-4','Consistent with Molecular Formula','C9H7F3O3S',252.2077,NULL,'C34C55328702A4DA-FICuS-01-4E','C34C55328702A4DA-FICTS-01-2D','C34C55328702A4DA-uuuuu-01-FD','InChI=1S/C9H7F3O3S/c1-16(15)7-3-2-5(9(10,11)12)4-6(7)8(13)14/h2-4H,1H3,(H,13,14)','InChIKey=ZNCDFZLBNYSJKX-UHFFFAOYSA-N','CS(=O)c1ccc(C(F)(F)F)cc1C(=O)O','1'),
	(163637,0,0,'54916-25-5','Consistent with Molecular Formula','C22H27BrN4NaO5S',562.4329,NULL,'1E6F5CF886B070CE-FICuS-01-7E','1E6F5CF886B070CE-FICTS-01-5D','9588B0F7E6CBC266-uuuuu-01-24','InChI=1S/C22H27BrN4O5S.Na/c1-32-21-19(13-16(23)14-25-21)20(28)24-12-11-15-7-9-18(10-8-15)33(30,31)27-22(29)26-17-5-3-2-4-6-17;/h7-10,13-14,17H,2-6,11-12H2,1H3,(H,24,28)(H2,26,27,29);/q;+1','InChIKey=HQHDEODOCPWRCX-UHFFFAOYSA-N','COc1ncc(Br)cc1C(=O)NCCc1ccc(S(=O)(=O)NC(=O)NC2CCCCC2)cc1.[Na+]',NULL),
	(163638,0,0,'52382-35-1','Consistent with Molecular Formula','C10H10ClN3O',223.6615,NULL,'1995F7F4D6229DFA-FICuS-01-78','1995F7F4D6229DFA-FICTS-01-57','19695011E9AF44B4-uuuuu-01-F9','InChI=1S/C10H9N3O.ClH/c11-10-9(6-12-7-13-10)14-8-4-2-1-3-5-8;/h1-7H,(H2,11,12,13);1H','InChIKey=GFFCOFCTSAQESZ-UHFFFAOYSA-N','Cl.Nc1ncncc1Oc1ccccc1',NULL),
	(163639,0,0,'55114-74-4','Consistent with Molecular Formula','C18H15BrN2S',371.2939,NULL,'51033B94BA11EF33-FICuS-01-48','51033B94BA11EF33-FICTS-01-27','9C4E11FDE89DB566-uuuuu-01-34','InChI=1S/C18H15N2S.BrH/c1-3-7-15(8-4-1)13-20-17(16-9-5-2-6-10-16)14-19-11-12-21-18(19)20;/h1-12,14H,13H2;1H/q+1;/p-1','InChIKey=QBGFNFBVQOPMCW-UHFFFAOYSA-M','[Br-].c1ccc(C[n+]2c(-c3ccccc3)cn3ccsc32)cc1',NULL),
	(163640,0,0,NULL,'Consistent with Molecular Formula','C16H23NO3S',309.4226,'Glycine, N-[[[4-(1,1-dimethylethyl)-2-methylphenyl]thio]carbonyl]-, ethyl ester','E2AFB7246FC39560-FICuS-01-6A','E2AFB7246FC39560-FICTS-01-49','E2AFB7246FC39560-uuuuu-01-19','InChI=1S/C16H23NO3S/c1-6-20-14(18)10-17-15(19)21-13-8-7-12(9-11(13)2)16(3,4)5/h7-9H,6,10H2,1-5H3,(H,17,19)','InChIKey=XAPIMBCOFLAJOG-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Sc1ccc(C(C)(C)C)cc1C',NULL),
	(163641,0,0,NULL,'Consistent with Molecular Formula','C18H10F3NNaO3S',400.3269,NULL,'B2D92B4C20325632-FICuS-01-3A','580F8A77B6BE1C5A-FICTS-01-59','393EC7434049E49A-uuuuu-01-FF','InChI=1S/C18H10F3NO3S.Na/c19-18(20,21)12-6-3-5-11(8-12)16-15(23)13-9-10-4-1-2-7-14(10)22-17(13)26(16,24)25;/h1-9,23H;/q;+1','InChIKey=JOXBOZJMLRJJCN-UHFFFAOYSA-N','O=S1(=O)C(c2cccc(C(F)(F)F)c2)=C(O)c2cc3ccccc3nc21.[Na+]',NULL),
	(163642,0,0,'10344-41-9','Consistent with Molecular Formula','C10H7Cl2N3S',272.1514,NULL,'F815204673717437-FICuS-01-1E','F815204673717437-FICTS-01-FD','F815204673717437-uuuuu-01-CD','InChI=1S/C10H7Cl2N3S/c11-9-5-8(10(12)15-14-9)16-7-4-2-1-3-6(7)13/h1-5H,13H2','InChIKey=MHBYRKMAOVBKEN-UHFFFAOYSA-N','Nc1ccccc1Sc1cc(Cl)nnc1Cl',NULL),
	(163643,0,0,'10344-45-3','Consistent with Molecular Formula','C10H6ClN3S',235.6905,NULL,'D0DF04C220F41AC5-FICuS-01-64','D0DF04C220F41AC5-FICTS-01-43','D0DF04C220F41AC5-uuuuu-01-13','InChI=1S/C10H6ClN3S/c11-9-5-8-10(14-13-9)12-6-3-1-2-4-7(6)15-8/h1-5H,(H,12,14)','InChIKey=GUFFLUIBTAFRHG-UHFFFAOYSA-N','Clc1cc2c(nn1)Nc1ccccc1S2',NULL),
	(163644,0,0,'10337-78-7','Consistent with Molecular Formula','C12H12N4S',244.3136,NULL,'341D71A234B8703B-FICuS-01-3B','341D71A234B8703B-FICTS-01-1A','341D71A234B8703B-uuuuu-01-EA','InChI=1S/C12H12N4S/c1-16(2)11-7-10-12(15-14-11)13-8-5-3-4-6-9(8)17-10/h3-7H,1-2H3,(H,13,15)','InChIKey=DUYNEAJPGBBVBX-UHFFFAOYSA-N','CN(C)c1cc2c(nn1)Nc1ccccc1S2',NULL),
	(163645,1,0,'61786-59-2','Consistent with Molecular Formula','C15H32ClNO2S',325.9363,NULL,'FE75895D278C2E5A-FICuS-01-79','FE75895D278C2E5A-FICTS-01-58','FE892EB81801F714-uuuuu-01-0F','InChI=1S/C15H31NO2S.ClH/c1-3-5-6-7-8-9-10-11-12-19-13-14(16)15(17)18-4-2;/h14H,3-13,16H2,1-2H3;1H','InChIKey=CJTQRNHGUOFSES-UHFFFAOYSA-N','CCCCCCCCCCSCC(N)C(=O)OCC.Cl','1'),
	(163646,0,0,'24048-74-6','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'266F2B1A9247985D-FICuS-01-51','032B0197EB7F2B3C-FICTS-01-3C','266F2B1A9247985D-uuuuu-01-00','InChI=1S/C6H6N2O3/c1-3-4(2-9)5(10)8-6(11)7-3/h2H,1H3,(H2,7,8,10,11)','InChIKey=VOXFLZILKSTBGC-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1C=O',NULL),
	(163647,0,0,'51622-67-4','Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'8558A107D0606EBA-FICuS-01-52','66D0AEC6CCC27AD5-FICTS-01-71','8558A107D0606EBA-uuuuu-01-01','InChI=1S/C6H6N2O4/c1-2-3(5(10)11)4(9)8-6(12)7-2/h1H3,(H,10,11)(H2,7,8,9,12)','InChIKey=SYBMMHDLFFXREU-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1C(=O)O',NULL),
	(163648,0,0,'22009-40-1','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'F2FFF756ADAB4EA9-FICuS-01-AE','F2FFF756ADAB4EA9-FICTS-01-8D','F2FFF756ADAB4EA9-uuuuu-01-5D','InChI=1S/C10H11NO/c11-8-5-4-7-2-1-3-10(12)9(7)6-8/h4-6H,1-3,11H2','InChIKey=IDNLVJHOEZJNHW-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)CCC2',NULL),
	(163649,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'3347C3FC1482F0E7-FICuS-01-58','3347C3FC1482F0E7-FICTS-01-37','3347C3FC1482F0E7-uuuuu-01-07','InChI=1S/C12H13N3O2/c13-8-4-3-7-2-1-5-12(9(7)6-8)10(16)14-11(17)15-12/h3-4,6H,1-2,5,13H2,(H2,14,15,16,17)','InChIKey=ORTQJYBKHABVMX-UHFFFAOYSA-N','Nc1ccc2c(c1)C1(CCC2)NC(=O)NC1=O','1'),
	(163650,0,0,'76777-56-5','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'FB98E56A9A79BA3B-FICuS-01-93','FB98E56A9A79BA3B-FICTS-01-72','FB98E56A9A79BA3B-uuuuu-01-42','InChI=1S/C9H12O2/c1-6(2)7-5-8(10)9(3,4)11-7/h5H,1H2,2-4H3','InChIKey=VWYXQUPAIXACOZ-UHFFFAOYSA-N','C=C(C)C1=CC(=O)C(C)(C)O1',NULL),
	(163651,9,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C32H38N4O12 in (C32H38N4O12.C12H15NO4.C9H18N2O6)x','C53H71N7O22',1158.1776,'L-Glutamic acid, 5-[[1-[4-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-2-naphthacenyl]ethylidene]-hydrazide, (2S-cis)-, polymer with N-[2-hydroxy-1,1-bis(hydroxymethyl)ethyl]-L-gl','587F351B36DA4BAA-FICuS-01-72','587F351B36DA4BAA-FICTS-01-51','679382D8E63082D8-uuuuu-01-F9','InChI=1S/C32H38N4O12.C12H15NO4.C9H18N2O6/c1-12-26(38)17(34)9-21(47-12)48-19-11-32(45,13(2)35-36-20(37)8-7-16(33)31(43)44)10-15-23(19)30(42)25-24(28(15)40)27(39)14-5-4-6-18(46-3)22(14)29(25)41;13-10(12(15)16)6-7-11(14)17-8-9-4-2-1-3-5-9;10-6(8(16)17)1-2-7(','InChIKey=NTRZTTYQAWNJOF-RXVPOCGASA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(/C(C)=N/NC(=O)CCC(N)C(=O)O)CC3OC1CC(N)C(O)C(C)O1.NC(CCC(=O)NC(CO)(CO)CO)C(=O)O.NC(CCC(=O)OCc1ccccc1)C(=O)O','1'),
	(163652,7,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H29NO10 in (C27H29NO10.C9H18N2O6.ClH)x','C36H48ClN3O16',814.2387,NULL,'5FCEBD2D75D214BE-FICuS-01-94','5FCEBD2D75D214BE-FICTS-01-73','F43B31423F119589-uuuuu-01-E9','InChI=1S/C27H29NO10.C9H18N2O6.ClH/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33;10-6(8(16)17)1-2-7(15)11-9(3-12,4-13)5-14;/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3;6,12-14H,','InChIKey=PIDNSMADRYIMFR-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl.NC(CCC(=O)NC(CO)(CO)CO)C(=O)O','1'),
	(163653,0,0,'24372-71-2','Consistent with Molecular Formula','C14H16N2O6S3',404.4702,'Piperidinium, 1-[4-(4-nitrophenyl)-1,3-dithiol-2-ylidene]-, sulfate (1:1)','65F2D4DAFC1DB8D8-FICuS-01-9B','65F2D4DAFC1DB8D8-FICTS-01-7A','6CC839082939373A-uuuuu-01-F3','InChI=1S/C14H15N2O2S2.H2O4S/c17-16(18)12-6-4-11(5-7-12)13-10-19-14(20-13)15-8-2-1-3-9-15;1-5(2,3)4/h4-7,10H,1-3,8-9H2;(H2,1,2,3,4)/q+1;/p-1','InChIKey=DWUJGGCLDGYBPI-UHFFFAOYSA-M','O=S(=O)([O-])O.O=[N+]([O-])c1ccc(-c2csc(=[N+]3CCCCC3)s2)cc1',NULL),
	(163654,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'BBEF1F7F4371A0A5-FICuS-01-80','BBEF1F7F4371A0A5-FICTS-01-5F','BBEF1F7F4371A0A5-uuuuu-01-2F','InChI=1S/C16H13NO3/c17-14(18)9-16(20)12-7-3-1-5-10(12)15(19)11-6-2-4-8-13(11)16/h1-8,20H,9H2,(H2,17,18)','InChIKey=ACQHDTBYOOYEQT-UHFFFAOYSA-N','NC(=O)CC1(O)c2ccccc2C(=O)c2ccccc21',NULL),
	(163655,4,0,'69975-42-4','Consistent with Molecular Formula','C9H15NO5',217.2212,NULL,'9E1DB5FEE1543D8D-FICuS-01-8E','9E1DB5FEE1543D8D-FICTS-01-6D','9E1DB5FEE1543D8D-uuuuu-01-3D','InChI=1S/C9H15NO5/c1-5(12)10-6-3-8(14-2)15-7(4-11)9(6)13/h4,6-9,13H,3H2,1-2H3,(H,10,12)','InChIKey=DNDZMWFEXIQTBY-UHFFFAOYSA-N','COC1CC(NC(C)=O)C(O)C(C=O)O1','1'),
	(163656,4,0,'69975-36-6','Consistent with Molecular Formula','C9H16N4O4',244.2498,NULL,'6C75D0F52C845955-FICuS-01-54','6C75D0F52C845955-FICTS-01-33','6C75D0F52C845955-uuuuu-01-03','InChI=1S/C9H16N4O4/c1-5(14)12-6-3-8(16-2)17-7(9(6)15)4-11-13-10/h6-9,15H,3-4H2,1-2H3,(H,12,14)','InChIKey=CLUAGHPRYBMVMD-UHFFFAOYSA-N','COC1CC(NC(C)=O)C(O)C(CN=[N+]=[N-])O1','1'),
	(163657,8,0,NULL,'Consistent with Molecular Formula','C28H32F12N4O14',876.56,NULL,'01730959C05F626E-FICuS-01-3A','01730959C05F626E-FICTS-01-19','00D10737403521DA-uuuuu-01-D0','InChI=1S/2C14H16F6N2O7/c2*1-5(23)27-9-3-7(22-12(26)14(18,19)20)10(28-6(2)24)8(29-9)4-21-11(25)13(15,16)17/h2*7-10H,3-4H2,1-2H3,(H,21,25)(H,22,26)','InChIKey=NRJKATOOYUACOV-UHFFFAOYSA-N','CC(=O)OC1CC(NC(=O)C(F)(F)F)C(OC(C)=O)C(CNC(=O)C(F)(F)F)O1.CC(=O)OC1CC(NC(=O)C(F)(F)F)C(OC(C)=O)C(CNC(=O)C(F)(F)F)O1','1'),
	(163658,4,0,'70580-64-2','Consistent with Molecular Formula','C13H16F6N2O6',410.2696,NULL,'544D4AC875A62C2D-FICuS-01-66','544D4AC875A62C2D-FICTS-01-45','544D4AC875A62C2D-uuuuu-01-15','InChI=1S/C13H16F6N2O6/c1-5(22)26-9-6(21-11(24)13(17,18)19)3-8(25-2)27-7(9)4-20-10(23)12(14,15)16/h6-9H,3-4H2,1-2H3,(H,20,23)(H,21,24)','InChIKey=CXUUYZFFPCIGFR-UHFFFAOYSA-N','COC1CC(NC(=O)C(F)(F)F)C(OC(C)=O)C(CNC(=O)C(F)(F)F)O1','1'),
	(163659,2,0,'62729-33-3','Consistent with Molecular Formula','C5H6O3S',146.1606,NULL,'8F71F4EA924B36D3-FICuS-01-6E','8F71F4EA924B36D3-FICTS-01-4D','8F71F4EA924B36D3-uuuuu-01-1D','InChI=1S/C5H6O3S/c6-5-7-3-1-9-2-4(3)8-5/h3-4H,1-2H2','InChIKey=HCBUMJUGIHKWQZ-UHFFFAOYSA-N','O=C1OC2CSCC2O1','1'),
	(163660,3,0,'62777-11-1','Consistent with Molecular Formula','C5H6O4S',162.16,NULL,'5A670B06C55635D7-FICuS-01-48','5A670B06C55635D7-FICTS-01-27','5A670B06C55635D7-uuuuu-01-F7','InChI=1S/C5H6O4S/c6-5-8-3-1-10(7)2-4(3)9-5/h3-4H,1-2H2','InChIKey=DXRFKRUHRSOBFI-UHFFFAOYSA-N','O=C1OC2CS(=O)CC2O1','1'),
	(163661,3,0,NULL,'Consistent with Molecular Formula','C7H8O5S',204.1972,NULL,'2FBF7B88B4862E3E-FICuS-01-83','2FBF7B88B4862E3E-FICTS-01-62','2FBF7B88B4862E3E-uuuuu-01-32','InChI=1S/C7H8O5S/c1-3(8)10-6-5-4(2-13-6)11-7(9)12-5/h4-6H,2H2,1H3','InChIKey=PHHFUAYNDYZLHG-UHFFFAOYSA-N','CC(=O)OC1SCC2OC(=O)OC21','1'),
	(163662,3,0,'62729-17-3','Consistent with Molecular Formula','C5H6O4S',162.16,NULL,'5A670B06C55635D7-FICuS-01-48','5A670B06C55635D7-FICTS-01-27','5A670B06C55635D7-uuuuu-01-F7','InChI=1S/C5H6O4S/c6-5-8-3-1-10(7)2-4(3)9-5/h3-4H,1-2H2','InChIKey=DXRFKRUHRSOBFI-UHFFFAOYSA-N','O=C1OC2CS(=O)CC2O1','1'),
	(163663,4,0,'62729-50-4','Consistent with Molecular Formula','C9H10O7S',262.2338,NULL,'427869B864156D28-FICuS-01-39','427869B864156D28-FICTS-01-18','427869B864156D28-uuuuu-01-E8','InChI=1S/C9H10O7S/c1-3(10)13-7-5-6(16-9(12)15-5)8(17-7)14-4(2)11/h5-8H,1-2H3','InChIKey=KLLNIGSJTTUBHJ-UHFFFAOYSA-N','CC(=O)OC1SC(OC(C)=O)C2OC(=O)OC12','1'),
	(163664,1,0,'68162-52-7','Consistent with Molecular Formula','C19H26ClNO',319.8735,'Drobuline hydrochloride','C87E69A959ACDC3C-FICuS-01-96','C87E69A959ACDC3C-FICTS-01-75','C882CE4C66210572-uuuuu-01-F7','InChI=1S/C19H25NO.ClH/c1-15(2)20-14-18(21)13-19(16-9-5-3-6-10-16)17-11-7-4-8-12-17;/h3-12,15,18-21H,13-14H2,1-2H3;1H','InChIKey=YKYKDSHUKOVMBU-UHFFFAOYSA-N','CC(C)NCC(O)CC(c1ccccc1)c1ccccc1.Cl','1'),
	(163665,0,0,'57067-46-6','Consistent with Molecular Formula','C12H20N2O2',224.3022,'Isamoxole\nCompound 90606\nN-Butyl-2-methyl-N-(4-methyl-2-oxazolyl)propionamide\nPropanamide, N-butyl-2-methyl-N-(4-methyl-2-oxazolyl)-','6F57021609891EF5-FICuS-01-43','6F57021609891EF5-FICTS-01-22','6F57021609891EF5-uuuuu-01-F2','InChI=1S/C12H20N2O2/c1-5-6-7-14(11(15)9(2)3)12-13-10(4)8-16-12/h8-9H,5-7H2,1-4H3','InChIKey=VMBNXRJYPJRJIU-UHFFFAOYSA-N','CCCCN(C(=O)C(C)C)c1nc(C)co1',NULL),
	(163666,4,0,'64503-53-3','Consistent with Molecular Formula','C11H13ClO5',260.6737,NULL,'D08E2F912811E7EB-FICuS-01-69','D08E2F912811E7EB-FICTS-01-48','D08E2F912811E7EB-uuuuu-01-18','InChI=1S/C11H13ClO5/c12-6-1-3-7(4-2-6)16-11-10(15)9(14)8(5-13)17-11/h1-4,8-11,13-15H,5H2','InChIKey=IQZCEOJXPCSWOV-UHFFFAOYSA-N','OCC1OC(Oc2ccc(Cl)cc2)C(O)C1O','1'),
	(163667,1,0,'61698-16-6','Consistent with Molecular Formula','C18H15Cl3N2',365.6889,NULL,'FCC6AEFCD0B8AFC1-FICuS-01-C1','FCC6AEFCD0B8AFC1-FICTS-01-A0','FCC6AEFCD0B8AFC1-uuuuu-01-70','InChI=1S/C18H15Cl3N2/c19-16-5-2-1-4-14(16)13(11-23-9-8-22-12-23)10-15-17(20)6-3-7-18(15)21/h1-9,12-13H,10-11H2','InChIKey=YHTYTKSCZPOEET-UHFFFAOYSA-N','Clc1ccccc1C(Cc1c(Cl)cccc1Cl)Cn1ccnc1','1'),
	(163668,1,0,'59666-49-8','Consistent with Molecular Formula','C18H16Cl2N2',331.2438,NULL,'C29E7411C6F43F22-FICuS-01-57','C29E7411C6F43F22-FICTS-01-36','C29E7411C6F43F22-uuuuu-01-06','InChI=1S/C18H16Cl2N2/c19-16-7-5-14(6-8-16)11-15(12-22-10-9-21-13-22)17-3-1-2-4-18(17)20/h1-10,13,15H,11-12H2','InChIKey=BWJJILLEXQJLOI-UHFFFAOYSA-N','Clc1ccc(CC(Cn2ccnc2)c2ccccc2Cl)cc1','1'),
	(163669,1,0,'64008-86-2','Consistent with Molecular Formula','C19H17BrCl2N2',424.1667,NULL,'34AC24BAA7FF22F6-FICuS-01-7F','34AC24BAA7FF22F6-FICTS-01-5E','34AC24BAA7FF22F6-uuuuu-01-2E','InChI=1S/C19H17BrCl2N2/c20-16-5-2-14(3-6-16)1-4-15(12-24-10-9-23-13-24)18-8-7-17(21)11-19(18)22/h2-3,5-11,13,15H,1,4,12H2','InChIKey=GLPUKJFKRFMDSY-UHFFFAOYSA-N','Clc1ccc(C(CCc2ccc(Br)cc2)Cn2ccnc2)c(Cl)c1','1'),
	(163670,1,0,'64009-76-3','Consistent with Molecular Formula','C18H16Cl2N2O',347.2432,NULL,'3DA6C49AC4975F08-FICuS-01-70','3DA6C49AC4975F08-FICTS-01-4F','3DA6C49AC4975F08-uuuuu-01-1F','InChI=1S/C18H16Cl2N2O/c19-16-3-1-14(2-4-16)15(11-22-10-9-21-13-22)12-23-18-7-5-17(20)6-8-18/h1-10,13,15H,11-12H2','InChIKey=VBYLRNGSDRMLGR-UHFFFAOYSA-N','Clc1ccc(OCC(Cn2ccnc2)c2ccc(Cl)cc2)cc1','1'),
	(163671,1,0,'64009-84-3','Consistent with Molecular Formula','C19H17Cl2FN2O',379.2605,NULL,'967A74E5E2E7B344-FICuS-01-63','967A74E5E2E7B344-FICTS-01-42','967A74E5E2E7B344-uuuuu-01-12','InChI=1S/C19H17Cl2FN2O/c20-15-1-6-18(19(21)11-15)14(12-24-9-8-23-13-24)7-10-25-17-4-2-16(22)3-5-17/h1-6,8-9,11,13-14H,7,10,12H2','InChIKey=FHKXBOJPHOEMQO-UHFFFAOYSA-N','Fc1ccc(OCCC(Cn2ccnc2)c2ccc(Cl)cc2Cl)cc1','1'),
	(163672,1,0,'64009-90-1','Consistent with Molecular Formula','C19H17BrCl2N2O',440.1661,NULL,'262423B0922DB3BE-FICuS-01-49','262423B0922DB3BE-FICTS-01-28','262423B0922DB3BE-uuuuu-01-F8','InChI=1S/C19H17BrCl2N2O/c20-17-3-1-2-4-19(17)25-10-7-14(12-24-9-8-23-13-24)16-6-5-15(21)11-18(16)22/h1-6,8-9,11,13-14H,7,10,12H2','InChIKey=PPLWPROWGNAGPZ-UHFFFAOYSA-N','Clc1ccc(C(CCOc2ccccc2Br)Cn2ccnc2)c(Cl)c1','1'),
	(163673,1,0,'64009-96-7','Consistent with Molecular Formula','C19H16Cl4N2O',430.1602,NULL,'254E2E1A965F9ECC-FICuS-01-7E','254E2E1A965F9ECC-FICTS-01-5D','254E2E1A965F9ECC-uuuuu-01-2D','InChI=1S/C19H16Cl4N2O/c20-14-1-3-16(17(22)9-14)13(11-25-7-6-24-12-25)5-8-26-19-4-2-15(21)10-18(19)23/h1-4,6-7,9-10,12-13H,5,8,11H2','InChIKey=YLMDZEPSHJDDIY-UHFFFAOYSA-N','Clc1ccc(OCCC(Cn2ccnc2)c2ccc(Cl)cc2Cl)c(Cl)c1','1'),
	(163674,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O',366.4214,'8-Quinolinol, 4-[(9-ethyl-9H-carbazol-3-yl)azo]-','215A71222D675B67-FICuS-01-33','215A71222D675B67-FICTS-01-12','215A71222D675B67-uuuuu-01-E2','InChI=1S/C23H18N4O/c1-2-27-20-8-4-3-6-16(20)18-14-15(10-11-21(18)27)25-26-19-12-13-24-23-17(19)7-5-9-22(23)28/h3-14,28H,2H2,1H3','InChIKey=BLEVMOMZJFVAKR-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=N/c3ccnc4c(O)cccc34)ccc21',NULL),
	(163675,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O2',382.4208,NULL,'0C7A1D129EED2EBA-FICuS-01-8B','0C7A1D129EED2EBA-FICTS-01-6A','0C7A1D129EED2EBA-uuuuu-01-3A','InChI=1S/C23H18N4O2/c1-2-26-20-8-4-3-6-16(20)18-14-15(10-11-21(18)26)24-25-19-12-13-27(29)23-17(19)7-5-9-22(23)28/h3-14,28H,2H2,1H3','InChIKey=SCJDBGCIMFQNBX-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=N/c3cc[n+]([O-])c4c(O)cccc34)ccc21',NULL),
	(163676,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'D5D23A8A181167AE-FICuS-01-61','D5D23A8A181167AE-FICTS-01-40','D5D23A8A181167AE-uuuuu-01-10','InChI=1S/C19H24N2O/c1-4-20(5-2)13-14-11-18-16(12-19(14)22)15-9-7-8-10-17(15)21(18)6-3/h7-12,22H,4-6,13H2,1-3H3','InChIKey=IRZVSAUWLJLTLH-UHFFFAOYSA-N','CCN(CC)Cc1cc2c(cc1O)c1ccccc1n2CC',NULL),
	(163677,10,0,'75561-25-0','Consistent with Molecular Formula','C29H47NOS',457.7564,NULL,'1F7DDBE80927AC37-FICuS-01-7C','1F7DDBE80927AC37-FICTS-01-5B','1F7DDBE80927AC37-uuuuu-01-2B','InChI=1S/C29H47NOS/c1-18(2)7-6-8-19(3)22-9-10-23-21-16-29(30-25(31)17-32-29)28-15-20(28)11-14-27(28,5)24(21)12-13-26(22,23)4/h18-24H,6-17H2,1-5H3,(H,30,31)','InChIKey=ULDFTRMESARWFX-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC4(NC(=O)CS4)C45CC4CCC5(C)C3CCC12C','1'),
	(163678,9,0,'75868-82-5','Consistent with Molecular Formula','C27H43ClO3',451.0879,NULL,'7AB5BA6BD7C0B6AC-FICuS-01-9B','7AB5BA6BD7C0B6AC-FICTS-01-7A','7AB5BA6BD7C0B6AC-uuuuu-01-4A','InChI=1S/C27H43ClO3/c1-17(2)7-6-8-18(3)20-9-10-21-23-22(12-13-25(20,21)4)26(5)14-11-19(28)15-27(26,16-29)31-24(23)30/h16-23H,6-15H2,1-5H3','InChIKey=GDAVFGJETZUBHX-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3C(=O)OC4(C=O)CC(Cl)CCC4(C)C3CCC12C','1'),
	(163679,6,1,'73483-44-0','Consistent with Molecular Formula','C33H45NO3S',535.7834,NULL,'F59C77A5D9262191-FICuS-01-54','F59C77A5D9262191-FICTS-01-33','32197F10031C0D9F-uuuuu-01-ED','InChI=1S/C33H45NO3S/c1-22(2)9-8-10-24(4)30-17-18-31-29-21-32(34-37-38(35,36)25-15-13-23(3)14-16-25)28-12-7-6-11-26(28)27(29)19-20-33(30,31)5/h6-7,11-16,22,24,27,29-31H,8-10,17-21H2,1-5H3/b34-32+','InChIKey=VUTCVGDKKNYMAS-NWBJSICCSA-N','Cc1ccc(S(=O)(=O)O/N=C2\\CC3C(CCC4(C)C(C(C)CCCC(C)C)CCC34)c3ccccc32)cc1','1'),
	(163680,0,0,'75299-22-8','Consistent with Molecular Formula','C9H10O2S2',214.2968,NULL,'B147606136B96443-FICuS-01-27','B147606136B96443-FICTS-01-06','B147606136B96443-uuuuu-01-D6','InChI=1S/C9H10O2S2/c10-13(11)6-9(7-13)12-8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=VSRPCFOCEHDNOE-UHFFFAOYSA-N','O=S1(=O)CC(Sc2ccccc2)C1',NULL),
	(163681,0,0,'89599-40-6','Consistent with Molecular Formula','C6H10O4S3',242.3226,NULL,'EA562671179B02AF-FICuS-01-54','EA562671179B02AF-FICTS-01-33','EA562671179B02AF-uuuuu-01-03','InChI=1S/C6H10O4S3/c7-12(8)1-5(2-12)11-6-3-13(9,10)4-6/h5-6H,1-4H2','InChIKey=WOMCAYDOTLZRKT-UHFFFAOYSA-N','O=S1(=O)CC(SC2CS(=O)(=O)C2)C1',NULL),
	(163682,0,0,'25903-16-6','Consistent with Molecular Formula','C7H12O2S',160.2306,NULL,'80A070AE0CFA171E-FICuS-01-65','80A070AE0CFA171E-FICTS-01-44','80A070AE0CFA171E-uuuuu-01-14','InChI=1S/C7H12O2S/c1-7(2,3)6-4-10(8,9)5-6/h4H,5H2,1-3H3','InChIKey=VTWAZRMOSZZGFW-UHFFFAOYSA-N','CC(C)(C)C1=CS(=O)(=O)C1',NULL),
	(163683,0,0,'82299-30-7','Consistent with Molecular Formula','C13H10O2S',230.2808,NULL,'95BD174750755DE9-FICuS-01-56','95BD174750755DE9-FICTS-01-35','95BD174750755DE9-uuuuu-01-05','InChI=1S/C13H10O2S/c14-16(15)8-13(9-16)12-6-5-10-3-1-2-4-11(10)7-12/h1-8H,9H2','InChIKey=HYOJXIFUZSBDJL-UHFFFAOYSA-N','O=S1(=O)C=C(c2ccc3ccccc3c2)C1',NULL),
	(163684,0,0,'82299-26-1','Consistent with Molecular Formula','C5H10O2S2',166.2528,NULL,'8DF4ED50FF659738-FICuS-01-7D','8DF4ED50FF659738-FICTS-01-5C','8DF4ED50FF659738-uuuuu-01-2C','InChI=1S/C5H10O2S2/c1-2-8-5-3-9(6,7)4-5/h5H,2-4H2,1H3','InChIKey=FMSPCCWVZYYQDN-UHFFFAOYSA-N','CCSC1CS(=O)(=O)C1',NULL),
	(163685,0,0,'25636-64-0','Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'3E3C246B1F630677-FICuS-01-47','3E3C246B1F630677-FICTS-01-26','3E3C246B1F630677-uuuuu-01-F6','InChI=1S/C9H10O2S/c10-12(11)6-9(7-12)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=YEKDROQJEGHJLD-UHFFFAOYSA-N','O=S1(=O)CC(c2ccccc2)C1',NULL),
	(163686,2,0,NULL,'Consistent with Molecular Formula','C11H24INS',329.2818,NULL,'785463F21649968C-FICuS-01-3E','785463F21649968C-FICTS-01-1D','4085625F1B21FAD4-uuuuu-01-FF','InChI=1S/C11H24NS.HI/c1-6-8-11(12(3,4)5)9-13-10(11)7-2;/h10H,6-9H2,1-5H3;1H/q+1;/p-1','InChIKey=GFRKLZOZIBGMPD-UHFFFAOYSA-M','CCCC1([N+](C)(C)C)CSC1CC.[I-]','1'),
	(163687,2,0,NULL,'Consistent with Molecular Formula','C9H20INS',301.2282,NULL,'D1A5EF05CBDB9024-FICuS-01-7C','D1A5EF05CBDB9024-FICTS-01-5B','E974EEA8C6B3FC7C-uuuuu-01-53','InChI=1S/C9H20NS.HI/c1-6-9(10(3,4)5)7-11-8(9)2;/h8H,6-7H2,1-5H3;1H/q+1;/p-1','InChIKey=MDWRXOBLADQDRI-UHFFFAOYSA-M','CCC1([N+](C)(C)C)CSC1C.[I-]','1'),
	(163688,2,0,NULL,'Consistent with Molecular Formula','C11H22INS',327.266,NULL,'834B7BC8F55AD92A-FICuS-01-7D','834B7BC8F55AD92A-FICTS-01-5C','BB9A7A65F832B572-uuuuu-01-1A','InChI=1S/C11H22NS.HI/c1-12(2,3)11-8-6-4-5-7-10(11)13-9-11;/h10H,4-9H2,1-3H3;1H/q+1;/p-1','InChIKey=UTZGFYDAODCAFG-UHFFFAOYSA-M','C[N+](C)(C)C12CCCCCC1SC2.[I-]','1'),
	(163689,2,0,'5684-61-7','Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'BD3215BFEBF5D659-FICuS-01-8A','BD3215BFEBF5D659-FICTS-01-69','BD3215BFEBF5D659-uuuuu-01-39','InChI=1S/C11H15NO2S/c1-12(2)10-8-15(13,14)11(10)9-6-4-3-5-7-9/h3-7,10-11H,8H2,1-2H3','InChIKey=KANGALXCWZESAK-UHFFFAOYSA-N','CN(C)C1CS(=O)(=O)C1c1ccccc1','1'),
	(163690,0,0,'10299-17-9','Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'96744A49FAE3C588-FICuS-01-6A','96744A49FAE3C588-FICTS-01-49','96744A49FAE3C588-uuuuu-01-19','InChI=1S/C15H20N2O/c1-4-17(5-2)10-13-11(3)16-14-9-7-6-8-12(14)15(13)18/h6-9H,4-5,10H2,1-3H3,(H,16,18)','InChIKey=OJQZKRYTKCRNDY-UHFFFAOYSA-N','CCN(CC)Cc1c(C)nc2ccccc2c1O',NULL),
	(163691,0,0,'61342-96-9','Consistent with Molecular Formula','C15H19ClN2O',278.7809,NULL,'089C3C8EAB30AE4C-FICuS-01-81','089C3C8EAB30AE4C-FICTS-01-60','089C3C8EAB30AE4C-uuuuu-01-30','InChI=1S/C15H19ClN2O/c1-4-18(5-2)9-13-10(3)17-14-8-11(16)6-7-12(14)15(13)19/h6-8H,4-5,9H2,1-3H3,(H,17,19)','InChIKey=BCYMLTXIGVVRPV-UHFFFAOYSA-N','CCN(CC)Cc1c(C)nc2cc(Cl)ccc2c1O',NULL),
	(163692,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'B2F1F3DBAF6E82C7-FICuS-01-97','B2F1F3DBAF6E82C7-FICTS-01-76','B2F1F3DBAF6E82C7-uuuuu-01-46','InChI=1S/C13H16N2O/c1-3-14-8-11-9(2)15-12-7-5-4-6-10(12)13(11)16/h4-7,14H,3,8H2,1-2H3,(H,15,16)','InChIKey=IFVXVSNRGQTCHG-UHFFFAOYSA-N','CCNCc1c(C)nc2ccccc2c1O',NULL),
	(163693,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2',220.7011,NULL,'84DAD0515688370C-FICuS-01-4A','84DAD0515688370C-FICTS-01-29','84DAD0515688370C-uuuuu-01-F9','InChI=1S/C12H13ClN2/c1-8-6-11(13)10-5-4-9(15(2)3)7-12(10)14-8/h4-7H,1-3H3','InChIKey=DWXPSBGKEMNITB-UHFFFAOYSA-N','Cc1cc(Cl)c2ccc(N(C)C)cc2n1',NULL),
	(163694,0,0,'41727-22-4','Consistent with Molecular Formula','C6H7N',93.128,'2-Hexynenitrile','09D2F63EAD2807BC-FICuS-01-75','09D2F63EAD2807BC-FICTS-01-54','09D2F63EAD2807BC-uuuuu-01-24','InChI=1S/C6H7N/c1-2-3-4-5-6-7/h2-3H2,1H3','InChIKey=INVGOSUVGOZKSG-UHFFFAOYSA-N','CCCC#CC#N',NULL),
	(163695,1,0,NULL,'Consistent with Molecular Formula','C17H23Cl2NO4',376.279,NULL,'9C26686C51DA1441-FICuS-01-47','9C26686C51DA1441-FICTS-01-26','9C26686C51DA1441-uuuuu-01-F6','InChI=1S/C17H23Cl2NO4/c1-2-24-15-5-3-13(4-6-15)14(12-17(22)23)11-16(21)20(9-7-18)10-8-19/h3-6,14H,2,7-12H2,1H3,(H,22,23)','InChIKey=XDSPRPXPWIUNRJ-UHFFFAOYSA-N','CCOc1ccc(C(CC(=O)O)CC(=O)N(CCCl)CCCl)cc1','1'),
	(163696,1,0,NULL,'Consistent with Molecular Formula','C21H31Cl2NO4',432.3862,NULL,'CE2252D19596B322-FICuS-01-45','CE2252D19596B322-FICTS-01-24','CE2252D19596B322-uuuuu-01-F4','InChI=1S/C21H31Cl2NO4/c1-5-28-19-10-15(4)18(13-17(19)14(2)3)16(12-21(26)27)11-20(25)24(8-6-22)9-7-23/h10,13-14,16H,5-9,11-12H2,1-4H3,(H,26,27)','InChIKey=NMRFPLLDBKYOFT-UHFFFAOYSA-N','CCOc1cc(C)c(C(CC(=O)O)CC(=O)N(CCCl)CCCl)cc1C(C)C','1'),
	(163697,1,0,NULL,'Consistent with Molecular Formula','C20H29Cl2NO4',418.3594,NULL,'92D5C1EA7CFA24C3-FICuS-01-82','92D5C1EA7CFA24C3-FICTS-01-61','92D5C1EA7CFA24C3-uuuuu-01-31','InChI=1S/C20H29Cl2NO4/c1-13(2)16-12-17(14(3)9-18(16)27-4)15(11-20(25)26)10-19(24)23(7-5-21)8-6-22/h9,12-13,15H,5-8,10-11H2,1-4H3,(H,25,26)','InChIKey=FDGDYFQAESMZKR-UHFFFAOYSA-N','COc1cc(C)c(C(CC(=O)O)CC(=O)N(CCCl)CCCl)cc1C(C)C','1'),
	(163698,1,0,NULL,'Consistent with Molecular Formula','C17H23Cl2NO4',376.279,NULL,'4FFE8A5266235BB4-FICuS-01-6A','4FFE8A5266235BB4-FICTS-01-49','4FFE8A5266235BB4-uuuuu-01-19','InChI=1S/C17H23Cl2NO4/c1-12-3-4-15(24-2)14(9-12)13(11-17(22)23)10-16(21)20(7-5-18)8-6-19/h3-4,9,13H,5-8,10-11H2,1-2H3,(H,22,23)','InChIKey=LXPABYKPTUGLRY-UHFFFAOYSA-N','COc1ccc(C)cc1C(CC(=O)O)CC(=O)N(CCCl)CCCl','1'),
	(163699,1,0,NULL,'Consistent with Molecular Formula','C17H23Cl2NO4',376.279,NULL,'F79003C07DFDBEDE-FICuS-01-98','F79003C07DFDBEDE-FICTS-01-77','F79003C07DFDBEDE-uuuuu-01-47','InChI=1S/C17H23Cl2NO4/c1-12-9-13(3-4-15(12)24-2)14(11-17(22)23)10-16(21)20(7-5-18)8-6-19/h3-4,9,14H,5-8,10-11H2,1-2H3,(H,22,23)','InChIKey=DPZQQDQHMXJEGX-UHFFFAOYSA-N','COc1ccc(C(CC(=O)O)CC(=O)N(CCCl)CCCl)cc1C','1'),
	(163700,0,0,'76734-02-6','Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'424C8254FF7CB83C-FICuS-01-6D','424C8254FF7CB83C-FICTS-01-4C','424C8254FF7CB83C-uuuuu-01-1C','InChI=1S/C18H18N2O3/c1-12-4-3-9-19-18(12)20-16(21)10-14(11-17(20)22)13-5-7-15(23-2)8-6-13/h3-9,14H,10-11H2,1-2H3','InChIKey=HLCVPIKBZOJXBK-UHFFFAOYSA-N','COc1ccc(C2CC(=O)N(c3ncccc3C)C(=O)C2)cc1',NULL),
	(163701,0,0,'76734-01-5','Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'22AD4C216D8562D7-FICuS-01-54','22AD4C216D8562D7-FICTS-01-33','22AD4C216D8562D7-uuuuu-01-03','InChI=1S/C18H18N2O3/c1-12-4-3-5-16(19-12)20-17(21)10-14(11-18(20)22)13-6-8-15(23-2)9-7-13/h3-9,14H,10-11H2,1-2H3','InChIKey=MRKYSUXATQGHIX-UHFFFAOYSA-N','COc1ccc(C2CC(=O)N(c3cccc(C)n3)C(=O)C2)cc1',NULL),
	(163702,0,0,'76734-03-7','Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'03CD630A419A4779-FICuS-01-45','03CD630A419A4779-FICTS-01-24','03CD630A419A4779-uuuuu-01-F4','InChI=1S/C16H15N3O3/c1-22-13-5-3-11(4-6-13)12-9-14(20)19(15(21)10-12)16-17-7-2-8-18-16/h2-8,12H,9-10H2,1H3','InChIKey=FDNDMTGVNPQRLO-UHFFFAOYSA-N','COc1ccc(C2CC(=O)N(c3ncccn3)C(=O)C2)cc1',NULL),
	(163703,0,0,'76734-04-8','Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'E15F239E6C08C97E-FICuS-01-74','E15F239E6C08C97E-FICTS-01-53','E15F239E6C08C97E-uuuuu-01-23','InChI=1S/C17H17N3O3/c1-11-7-8-18-17(19-11)20-15(21)9-13(10-16(20)22)12-3-5-14(23-2)6-4-12/h3-8,13H,9-10H2,1-2H3','InChIKey=YUCDZSROKWCARI-UHFFFAOYSA-N','COc1ccc(C2CC(=O)N(c3nccc(C)n3)C(=O)C2)cc1',NULL),
	(163704,0,0,'76734-05-9','Consistent with Molecular Formula','C18H19N3O3',325.3664,NULL,'0D8F585A3AB2C985-FICuS-01-6D','0D8F585A3AB2C985-FICTS-01-4C','0D8F585A3AB2C985-uuuuu-01-1C','InChI=1S/C18H19N3O3/c1-11-8-12(2)20-18(19-11)21-16(22)9-14(10-17(21)23)13-4-6-15(24-3)7-5-13/h4-8,14H,9-10H2,1-3H3','InChIKey=DLQACNNCFHWARP-UHFFFAOYSA-N','COc1ccc(C2CC(=O)N(c3nc(C)cc(C)n3)C(=O)C2)cc1',NULL),
	(163705,0,0,'76734-06-0','Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'CD3C1088E5C61D9E-FICuS-01-7B','CD3C1088E5C61D9E-FICTS-01-5A','CD3C1088E5C61D9E-uuuuu-01-2A','InChI=1S/C14H15NO5/c1-20-11-4-2-9(3-5-11)10-6-12(16)15(8-14(18)19)13(17)7-10/h2-5,10H,6-8H2,1H3,(H,18,19)','InChIKey=FUJGUBRXOIBABP-UHFFFAOYSA-N','COc1ccc(C2CC(=O)N(CC(=O)O)C(=O)C2)cc1',NULL),
	(163706,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O3',290.3614,NULL,'BCFED15E89835788-FICuS-01-7E','95C2D4AA2AE736D1-FICTS-01-50','BCFED15E89835788-uuuuu-01-2D','InChI=1S/C16H22N2O3/c1-5-21-14-6-10(4)11(7-12(14)9(2)3)8-13-15(19)18-16(20)17-13/h6-7,9,13H,5,8H2,1-4H3,(H2,17,18,19,20)','InChIKey=SRYCYXLFFWUURO-UHFFFAOYSA-N','CCOc1cc(C)c(CC2NC(=O)NC2=O)cc1C(C)C','1'),
	(163707,22,0,NULL,'Consistent with Molecular Formula','C54H91N3O3',830.3312,'ISOSOLAFLORIDINE & SOLACALLINIDINE MIXTURE\n25-Isosolafloridine mixt. with solacallinidine','83D13D335A80DE65-FICuS-01-56','83D13D335A80DE65-FICTS-01-35','56C178D23BCFE793-uuuuu-01-20','InChI=1S/C27H46N2O.C27H45NO2/c1-16-5-8-23(29-15-16)17(2)25-24(30)14-22-20-7-6-18-13-19(28)9-11-26(18,3)21(20)10-12-27(22,25)4;1-16-5-8-23(28-15-16)17(2)25-24(30)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h16-22,24-25,30H,5-15,28H2,1-4H3;','InChIKey=IAWJDSVLGDDILH-UHFFFAOYSA-N','CC1CCC(C(C)C2C(O)CC3C4CCC5CC(N)CCC5(C)C4CCC32C)=NC1.CC1CCC(C(C)C2C(O)CC3C4CCC5CC(O)CCC5(C)C4CCC32C)=NC1','1'),
	(163708,12,0,'66934-59-6','Consistent with Molecular Formula','C27H46N2O',414.6732,'Soladunalidine\nSOLADUNALINIDINE (CRUDE)','D31816AC414ADE17-FICuS-01-5D','D31816AC414ADE17-FICTS-01-3C','D31816AC414ADE17-uuuuu-01-0C','InChI=1S/C27H46N2O/c1-16-7-12-27(29-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(28)8-10-25(18,3)21(20)9-11-26(22,24)4/h16-24,29H,5-15,28H2,1-4H3','InChIKey=HOEJSFZVOUECLS-UHFFFAOYSA-N','CC1CCC2(NC1)OC1CC3C4CCC5CC(N)CCC5(C)C4CCC3(C)C1C2C','1'),
	(163709,1,0,'64981-70-0','Consistent with Molecular Formula','C16H16O5',288.2994,'Cycloalkannin','12F151383FBBE63F-FICuS-01-63','2B45917C958BF879-FICTS-01-3D','715BA389EC344A93-uuuuu-01-0A','InChI=1S/C16H16O5/c1-16(2)6-5-12(21-16)8-7-11(19)13-9(17)3-4-10(18)14(13)15(8)20/h3-4,7,12,19-20H,5-6H2,1-2H3/t12-/m1/s1','InChIKey=XTGQRCIGHCUUMZ-GFCCVEGCSA-N','CC1(C)CCC(c2cc(O)c3c(c2O)C(=O)C=CC3=O)O1','1'),
	(163710,10,0,NULL,'Consistent with Molecular Formula','C61H109N11O12',1188.5986,'Trichopolyn\nTRICHOPOLYN-B','E561276D3E8971E6-FICuS-01-57','E561276D3E8971E6-FICTS-01-36','E561276D3E8971E6-uuuuu-01-06','InChI=1S/C61H109N11O12/c1-19-22-23-24-25-26-28-39(6)52(79)71-30-27-29-45(71)53(80)72-43(35-44(74)21-3)33-37(4)34-46(72)50(77)63-41(8)48(75)66-61(16,17)57(84)69-59(12,13)55(82)65-47(38(5)20-2)51(78)64-42(9)49(76)67-60(14,15)56(83)68-58(10,11)54(81)62-40(7)','InChIKey=DAWXCYYFNBEVJN-UHFFFAOYSA-N','CCCCCCCCC(C)C(=O)N1CCCC1C(=O)N1C(CC(=O)CC)CC(C)CC1C(=O)NC(C)C(=O)NC(C)(C)C(=O)NC(C)(C)C(=O)NC(C(=O)NC(C)C(=O)NC(C)(C)C(=O)NC(C)(C)C(=O)NC(C)CN(C)CCO)C(C)CC','1'),
	(163711,7,0,'6121-60-4','Consistent with Molecular Formula','C19H26O7',366.4102,'ANGUIDINE DERIV 3,15-DIACETOXYSCIRPENE-4-OL\n(3.alpha.,4.beta.)-3,15-Diacetoxyscirpene-4-ol\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 3,15-diacetate, (3.alpha.,4.beta.)-','AA8D0F33898A9042-FICuS-01-5A','AA8D0F33898A9042-FICTS-01-39','5BAE6E8554269708-uuuuu-01-04','InChI=1S/C19H26O7/c1-10-5-6-18(8-23-11(2)20)13(7-10)26-16-14(25-12(3)21)15(22)17(18,4)19(16)9-24-19/h7,13-16,22H,5-6,8-9H2,1-4H3/t13?,14?,15-,16-,17-,18-,19+/m1/s1','InChIKey=ZPPOOYJPNZHNBT-ZZYSVPOESA-N','CC(=O)OCC12CCC(C)=CC1OC1C(OC(C)=O)C(O)C2(C)C12CO2','1'),
	(163712,0,0,'16404-66-3','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'C5628DE06D84D2BA-FICuS-01-77','C5628DE06D84D2BA-FICTS-01-56','C5628DE06D84D2BA-uuuuu-01-26','InChI=1S/C9H12O2/c1-6-4-9(3,11)5-7(2)8(6)10/h4-5,11H,1-3H3','InChIKey=ULGPAXANYFUWRP-UHFFFAOYSA-N','CC1=CC(C)(O)C=C(C)C1=O',NULL),
	(163713,0,0,'81054-93-5','Consistent with Molecular Formula','C5H6ClN3O2',175.5743,NULL,'2CEFF0DC0FB7094B-FICuS-01-92','2CEFF0DC0FB7094B-FICTS-01-71','2CEFF0DC0FB7094B-uuuuu-01-41','InChI=1S/C5H6ClN3O2/c6-1-3-8-4-2-7-5(8)9(10)11/h2,4H,1,3H2','InChIKey=IOMDZVBNNTVXES-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCl',NULL),
	(163714,0,0,NULL,'Consistent with Molecular Formula','C6H9N3O2S',187.216,NULL,'3FCF98E233102029-FICuS-01-45','3FCF98E233102029-FICTS-01-24','3FCF98E233102029-uuuuu-01-F4','InChI=1S/C6H9N3O2S/c1-12-5-4-8-3-2-7-6(8)9(10)11/h2-3H,4-5H2,1H3','InChIKey=NLQCEWAZUNWRRH-UHFFFAOYSA-N','CSCCn1ccnc1[N+](=O)[O-]',NULL),
	(163715,0,0,'22668-01-5','Consistent with Molecular Formula','C7H10N4O4',214.1804,'Etanidazole\nETANIDAZOLE\n2-Nitroimidazole-1-acetamide, N-(2-hydroxyethyl)-\n1H-Imidazole-1-acetamide, N-(2-hydroxyethyl)-2-nitro-','534C7E071684841A-FICuS-01-3A','534C7E071684841A-FICTS-01-19','534C7E071684841A-uuuuu-01-E9','InChI=1S/C7H10N4O4/c12-4-2-8-6(13)5-10-3-1-9-7(10)11(14)15/h1,3,12H,2,4-5H2,(H,8,13)','InChIKey=WCDWBPCFGJXFJZ-UHFFFAOYSA-N','O=C(Cn1ccnc1[N+](=O)[O-])NCCO',NULL),
	(163716,1,0,'70132-65-9','Consistent with Molecular Formula','C8H14N4O3',214.2236,NULL,'78C20FCFFC3D3DE1-FICuS-01-97','78C20FCFFC3D3DE1-FICTS-01-76','78C20FCFFC3D3DE1-uuuuu-01-46','InChI=1S/C8H14N4O3/c1-10(2)5-7(13)6-11-4-3-9-8(11)12(14)15/h3-4,7,13H,5-6H2,1-2H3','InChIKey=VGNDSOPZUVWPGK-UHFFFAOYSA-N','CN(C)CC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(163717,6,0,'77121-90-5','Consistent with Molecular Formula','C28H31NO11',557.553,'ANTINEOPLASTIC-301477\n5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-4-O-methyl-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-, (8S-cis)-','E72CF0EDA4A05391-FICuS-01-6F','E72CF0EDA4A05391-FICTS-01-4E','FA35CE18DAA8F55C-uuuuu-01-47','InChI=1S/C28H31NO11/c1-11-27(38-3)14(29)7-18(39-11)40-16-9-28(36,17(31)10-30)8-13-20(16)26(35)22-21(24(13)33)23(32)12-5-4-6-15(37-2)19(12)25(22)34/h4-6,11,14,16,18,27,30,33,35-36H,7-10,29H2,1-3H3/t11?,14?,16-,18?,27?,28-/m0/s1','InChIKey=TUEYGBZZQFXBOS-FWBDKTPCSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N)C(OC)C(C)O1','1'),
	(163718,6,0,'68889-53-2','Consistent with Molecular Formula','C28H31NO10',541.5536,'5,12-Naphthacenedione, 7-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,9,11,trihydroxy-9-(hydroxyacetyl)-2,3-dimethyl-\n5,12-Naphthacenedione, 7-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,9,11-trihydroxy-9-(hydroxyacetyl)-2,3-dimethyl-, (7S-cis)-','2C9077896FBEA4FB-FICuS-01-84','93D04C2620AFEFAC-FICTS-01-5D','E552EA69AA30F62D-uuuuu-01-23','InChI=1S/C28H31NO10/c1-10-4-13-14(5-11(10)2)25(34)22-21(24(13)33)26(35)15-7-28(37,18(31)9-30)8-17(20(15)27(22)36)39-19-6-16(29)23(32)12(3)38-19/h4-5,12,16-17,19,23,30,32,35-37H,6-9,29H2,1-3H3/t12?,16?,17-,19?,23?,28-/m0/s1','InChIKey=CRHBMRJJXWIJEU-GHQHVDKSSA-N','Cc1cc2c(cc1C)C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N)C(O)C(C)O1','1'),
	(163719,0,0,'70889-22-4','Consistent with Molecular Formula','C18H22BrN3O4',424.2935,'1H-Pyrrole-3,4-dimethanol, 2-(4-bromophenyl)-1,5-dimethyl-, bis(methylcarbamate) (ester)','D534A182873E0D89-FICuS-01-4F','D534A182873E0D89-FICTS-01-2E','D534A182873E0D89-uuuuu-01-FE','InChI=1S/C18H22BrN3O4/c1-11-14(9-25-17(23)20-2)15(10-26-18(24)21-3)16(22(11)4)12-5-7-13(19)8-6-12/h5-8H,9-10H2,1-4H3,(H,20,23)(H,21,24)','InChIKey=IKTNSJSAPNLXLV-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(Br)cc2)n(C)c1C',NULL),
	(163720,0,0,'70889-19-9','Consistent with Molecular Formula','C24H27N3O4',421.495,'1H-Pyrrole-3,4-dimethanol, 2-[1,1\'-biphenyl]-4-yl-1,5-dimethyl-, bis(methylcarbamate) (ester)','1B4B070700EF2BAF-FICuS-01-64','1B4B070700EF2BAF-FICTS-01-43','1B4B070700EF2BAF-uuuuu-01-13','InChI=1S/C24H27N3O4/c1-16-20(14-30-23(28)25-2)21(15-31-24(29)26-3)22(27(16)4)19-12-10-18(11-13-19)17-8-6-5-7-9-17/h5-13H,14-15H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=ZSOIFICKFJJSNP-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(-c3ccccc3)cc2)n(C)c1C',NULL),
	(163721,0,0,'70889-24-6','Consistent with Molecular Formula','C22H31N3O5',417.504,'1H-Pyrrole-3,4-dimethanol, 2-(4-butoxyphenyl)-1,5-dimethyl-, bis(methylcarbamate) (ester)','056156DDD56BED10-FICuS-01-61','056156DDD56BED10-FICTS-01-40','056156DDD56BED10-uuuuu-01-10','InChI=1S/C22H31N3O5/c1-6-7-12-28-17-10-8-16(9-11-17)20-19(14-30-22(27)24-4)18(15(2)25(20)5)13-29-21(26)23-3/h8-11H,6-7,12-14H2,1-5H3,(H,23,26)(H,24,27)','InChIKey=KHRZBJAOAWTYJG-UHFFFAOYSA-N','CCCCOc1ccc(-c2c(COC(=O)NC)c(COC(=O)NC)c(C)n2C)cc1',NULL),
	(163722,0,0,'70889-25-7','Consistent with Molecular Formula','C19H25N3O4S',391.4842,'1H-Pyrrole-3,4-dimethanol, 1,2-dimethyl-5-[4-(methylthio)phenyl]-, bis(methylcarbamate) (ester)','1C9AE223123E1945-FICuS-01-3F','1C9AE223123E1945-FICTS-01-1E','1C9AE223123E1945-uuuuu-01-EE','InChI=1S/C19H25N3O4S/c1-12-15(10-25-18(23)20-2)16(11-26-19(24)21-3)17(22(12)4)13-6-8-14(27-5)9-7-13/h6-9H,10-11H2,1-5H3,(H,20,23)(H,21,24)','InChIKey=QRFDJARKCWZNQH-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(SC)cc2)n(C)c1C',NULL),
	(163723,0,0,'70889-26-8','Consistent with Molecular Formula','C19H25N3O6S',423.483,'1H-Pyrrole-3,4-dimethanol, 1,2-dimethyl-5-[4-(methylsulfonyl)phenyl]-, bis(methylcarbamate) (ester)','A44BEB82CCBA8928-FICuS-01-87','A44BEB82CCBA8928-FICTS-01-66','A44BEB82CCBA8928-uuuuu-01-36','InChI=1S/C19H25N3O6S/c1-12-15(10-27-18(23)20-2)16(11-28-19(24)21-3)17(22(12)4)13-6-8-14(9-7-13)29(5,25)26/h6-9H,10-11H2,1-5H3,(H,20,23)(H,21,24)','InChIKey=GZMQRXUJRMJUAZ-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(S(C)(=O)=O)cc2)n(C)c1C',NULL),
	(163724,0,0,'70889-27-9','Consistent with Molecular Formula','C24H27N3O4S',453.555,'1H-Pyrrole-3,4-dimethanol, 1,2-dimethyl-5-[4-(phenylthio)phenyl]-, bis(methylcarbamate) (ester)','8556B40647E417ED-FICuS-01-50','8556B40647E417ED-FICTS-01-2F','8556B40647E417ED-uuuuu-01-FF','InChI=1S/C24H27N3O4S/c1-16-20(14-30-23(28)25-2)21(15-31-24(29)26-3)22(27(16)4)17-10-12-19(13-11-17)32-18-8-6-5-7-9-18/h5-13H,14-15H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=HYPRMZRUAKHKPP-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(Sc3ccccc3)cc2)n(C)c1C',NULL),
	(163725,0,0,'70889-28-0','Consistent with Molecular Formula','C24H27N3O6S',485.5538,'1H-Pyrrole-3,4-dimethanol, 1,2-dimethyl-5-[4-(phenylsulfonyl)phenyl]-, bis(methylcarbamate) (ester)','DA6C242AE1191DAF-FICuS-01-7A','DA6C242AE1191DAF-FICTS-01-59','DA6C242AE1191DAF-uuuuu-01-29','InChI=1S/C24H27N3O6S/c1-16-20(14-32-23(28)25-2)21(15-33-24(29)26-3)22(27(16)4)17-10-12-19(13-11-17)34(30,31)18-8-6-5-7-9-18/h5-13H,14-15H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=XLNKAJRAOOBMBT-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(S(=O)(=O)c3ccccc3)cc2)n(C)c1C',NULL),
	(163726,0,0,'72572-62-4','Consistent with Molecular Formula','C23H25N3O4',407.4682,'1H-Pyrrole-3,4-dimethanol, 1-methyl-2,5-diphenyl-, bis(methylcarbamate) (ester)','8BAB0DE7B2931C4A-FICuS-01-7D','8BAB0DE7B2931C4A-FICTS-01-5C','8BAB0DE7B2931C4A-uuuuu-01-2C','InChI=1S/C23H25N3O4/c1-24-22(27)29-14-18-19(15-30-23(28)25-2)21(17-12-8-5-9-13-17)26(3)20(18)16-10-6-4-7-11-16/h4-13H,14-15H2,1-3H3,(H,24,27)(H,25,28)','InChIKey=ZDDDGAXQARZPDM-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccccc2)n(C)c1-c1ccccc1',NULL),
	(163727,0,0,'72572-65-7','Consistent with Molecular Formula','C28H27N3O4',469.539,'1H-Pyrrole-2,3-dimethanol, 1,4,5-triphenyl-, bis(methylcarbamate) (ester)','C144929613B7CC06-FICuS-01-46','C144929613B7CC06-FICTS-01-25','C144929613B7CC06-uuuuu-01-F5','InChI=1S/C28H27N3O4/c1-29-27(32)34-18-23-24(19-35-28(33)30-2)31(22-16-10-5-11-17-22)26(21-14-8-4-9-15-21)25(23)20-12-6-3-7-13-20/h3-17H,18-19H2,1-2H3,(H,29,32)(H,30,33)','InChIKey=JHXWJPWEIDNIMX-UHFFFAOYSA-N','CNC(=O)OCc1c(-c2ccccc2)c(-c2ccccc2)n(-c2ccccc2)c1COC(=O)NC',NULL),
	(163728,0,0,'72572-63-5','Consistent with Molecular Formula','C29H29N3O5',499.5652,'1H-Pyrrole-2,3-dimethanol, 1-(4-methoxyphenyl)-4,5-diphenyl-, bis(methylcarbamate) (ester)','F3450BD57EED90BC-FICuS-01-87','F3450BD57EED90BC-FICTS-01-66','F3450BD57EED90BC-uuuuu-01-36','InChI=1S/C29H29N3O5/c1-30-28(33)36-18-24-25(19-37-29(34)31-2)32(22-14-16-23(35-3)17-15-22)27(21-12-8-5-9-13-21)26(24)20-10-6-4-7-11-20/h4-17H,18-19H2,1-3H3,(H,30,33)(H,31,34)','InChIKey=WALXXZPBFHELRT-UHFFFAOYSA-N','CNC(=O)OCc1c(-c2ccccc2)c(-c2ccccc2)n(-c2ccc(OC)cc2)c1COC(=O)NC',NULL),
	(163729,0,0,'92126-09-5','Consistent with Molecular Formula','C17H18Cl2N2O5',401.2456,NULL,'A98AD9FE4363CEA5-FICuS-01-90','A98AD9FE4363CEA5-FICTS-01-6F','A98AD9FE4363CEA5-uuuuu-01-3F','InChI=1S/C17H18Cl2N2O5/c1-9-11(7-24-16(22)20-2)12(8-25-17(23)21-3)15(26-9)10-4-5-13(18)14(19)6-10/h4-6H,7-8H2,1-3H3,(H,20,22)(H,21,23)','InChIKey=JJVFWKSSAFHHDN-UHFFFAOYSA-N','CNC(=O)OCc1c(C)oc(-c2ccc(Cl)c(Cl)c2)c1COC(=O)NC',NULL),
	(163730,0,0,'92126-06-2','Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'265094FFD047834B-FICuS-01-4D','265094FFD047834B-FICTS-01-2C','265094FFD047834B-uuuuu-01-FC','InChI=1S/C17H20N2O5/c1-11-13(9-22-16(20)18-2)14(10-23-17(21)19-3)15(24-11)12-7-5-4-6-8-12/h4-8H,9-10H2,1-3H3,(H,18,20)(H,19,21)','InChIKey=JVOXQMRMCVOIJO-UHFFFAOYSA-N','CNC(=O)OCc1c(C)oc(-c2ccccc2)c1COC(=O)NC',NULL),
	(163731,12,0,'33458-64-9','Consistent with Molecular Formula','C36H43NO17',761.7322,'EVONINE\n8,11-Epoxy-9,12-ethano-11,15-methano-11H-[1,8]dioxacycloheptadecino[4,3-b]pyridine-5,17,22-trione, 10,13,14,21-tetrakis(acetyloxy)-12-[(acetyloxy)methyl]-7,8,9,10,12,13,14,15,18,19-decahydro-20-hydroxy-8,18,19,20-tetramethyl-\nEvonine\nEvonine','B86D20A86CC05B05-FICuS-01-5E','B86D20A86CC05B05-FICTS-01-3D','B86D20A86CC05B05-uuuuu-01-0D','InChI=1S/C36H43NO17/c1-15-16(2)31(44)53-29-26(49-18(4)39)30(52-21(7)42)35(14-47-17(3)38)28(51-20(6)41)25(43)23-27(50-19(5)40)36(35,34(29,9)46)54-33(23,8)13-48-32(45)22-11-10-12-37-24(15)22/h10-12,15-16,23,26-30,46H,13-14H2,1-9H3','InChIKey=IMIAGCONYJPMDY-UHFFFAOYSA-N','CC(=O)OCC12C(OC(C)=O)C(=O)C3C(OC(C)=O)C14OC3(C)COC(=O)c1cccnc1C(C)C(C)C(=O)OC(C(OC(C)=O)C2OC(C)=O)C4(C)O','1'),
	(163732,10,0,'29478-41-9','Consistent with Molecular Formula','C26H40O7',464.5978,'VIRESCENOSIDE C\nVirescenoside C','8E417D8A12ECCBBA-FICuS-01-90','8E417D8A12ECCBBA-FICTS-01-6F','8E417D8A12ECCBBA-uuuuu-01-3F','InChI=1S/C26H40O7/c1-5-24(2)10-8-16-15(12-24)6-7-18-25(16,3)11-9-19(28)26(18,4)14-32-23-22(31)21(30)20(29)17(13-27)33-23/h5-6,16-18,20-23,27,29-31H,1,7-14H2,2-4H3','InChIKey=HQWFRECCMSDSQZ-UHFFFAOYSA-N','C=CC1(C)CCC2C(=CCC3C(C)(COC4OC(CO)C(O)C(O)C4O)C(=O)CCC23C)C1','1'),
	(163733,3,0,'52197-48-5','Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'D4DF8F35F4BE55CF-FICuS-01-A3','D4DF8F35F4BE55CF-FICTS-01-82','D4DF8F35F4BE55CF-uuuuu-01-52','InChI=1S/C18H18N2O3/c1-18-13-7-3-4-8-15(13)19-17(14(18)10-11-23-18)12-6-2-5-9-16(12)20(21)22/h2-9,14,17,19H,10-11H2,1H3','InChIKey=AKGCKUFSDDVGSX-UHFFFAOYSA-N','CC12OCCC1C(c1ccccc1[N+](=O)[O-])Nc1ccccc12','1'),
	(163734,0,0,'16522-41-1','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'312EB47309D05333-FICuS-01-2D','312EB47309D05333-FICTS-01-0C','312EB47309D05333-uuuuu-01-DC','InChI=1S/C10H9NO4/c1-7(2)10(12)15-9-5-3-8(4-6-9)11(13)14/h3-6H,1H2,2H3','InChIKey=NACSMDAZDYUKMU-UHFFFAOYSA-N','C=C(C)C(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(163735,0,0,'57982-58-8','Consistent with Molecular Formula','C12H12N2O5',264.2372,NULL,'D00E349889D9804B-FICuS-01-54','EC689E6071C36C9D-FICTS-01-54','D00E349889D9804B-uuuuu-01-03','InChI=1S/C12H12N2O5/c1-8(2)12(16)13-7-11(15)19-10-5-3-9(4-6-10)14(17)18/h3-6H,1,7H2,2H3,(H,13,16)','InChIKey=NKJYUQRWRBEJEB-UHFFFAOYSA-N','C=C(C)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(163736,0,0,'57950-57-9','Consistent with Molecular Formula','C16H18N4O7',378.3408,NULL,'E3AE0F57B158BD58-FICuS-01-7A','2CEB5455205D319F-FICTS-01-33','E3AE0F57B158BD58-uuuuu-01-29','InChI=1S/C16H18N4O7/c1-10(2)16(24)19-8-14(22)17-7-13(21)18-9-15(23)27-12-5-3-11(4-6-12)20(25)26/h3-6H,1,7-9H2,2H3,(H,17,22)(H,18,21)(H,19,24)','InChIKey=YWWIYCKDSDVEBC-UHFFFAOYSA-N','C=C(C)C(=O)NCC(=O)NCC(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(163737,0,0,'64129-73-3','Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'E244ECAE3C12BA77-FICuS-01-7E','E244ECAE3C12BA77-FICTS-01-5D','E244ECAE3C12BA77-uuuuu-01-2D','InChI=1S/C13H14N2O5/c1-9(2)13(17)14-8-7-12(16)20-11-5-3-10(4-6-11)15(18)19/h3-6H,1,7-8H2,2H3,(H,14,17)','InChIKey=CIOUJHCVWKGWSD-UHFFFAOYSA-N','C=C(C)C(=O)NCCC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(163738,0,0,'57950-59-1','Consistent with Molecular Formula','C16H20N2O5',320.3444,NULL,'FA39BBCC77DC5EEA-FICuS-01-B9','FA39BBCC77DC5EEA-FICTS-01-98','FA39BBCC77DC5EEA-uuuuu-01-68','InChI=1S/C16H20N2O5/c1-12(2)16(20)17-11-5-3-4-6-15(19)23-14-9-7-13(8-10-14)18(21)22/h7-10H,1,3-6,11H2,2H3,(H,17,20)','InChIKey=AZRKCYMTOFEMKT-UHFFFAOYSA-N','C=C(C)C(=O)NCCCCCC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(163739,1,0,'64325-17-3','Consistent with Molecular Formula','C18H23N3O6',377.3962,NULL,'C40FF1E18B384B91-FICuS-01-66','55395BBCE798DE28-FICTS-01-58','C40FF1E18B384B91-uuuuu-01-15','InChI=1S/C18H23N3O6/c1-11(2)9-15(20-16(22)10-19-17(23)12(3)4)18(24)27-14-7-5-13(6-8-14)21(25)26/h5-8,11,15H,3,9-10H2,1-2,4H3,(H,19,23)(H,20,22)','InChIKey=OKIVPAYUGDABDS-UHFFFAOYSA-N','C=C(C)C(=O)NCC(=O)NC(CC(C)C)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(163740,1,0,'64325-18-4','Consistent with Molecular Formula','C21H21N3O6',411.4134,NULL,'B83DCE0790843B8A-FICuS-01-6A','AC0EFECC1E691135-FICTS-01-5F','B83DCE0790843B8A-uuuuu-01-19','InChI=1S/C21H21N3O6/c1-14(2)20(26)22-13-19(25)23-18(12-15-6-4-3-5-7-15)21(27)30-17-10-8-16(9-11-17)24(28)29/h3-11,18H,1,12-13H2,2H3,(H,22,26)(H,23,25)','InChIKey=STOPANFMPLJRSQ-UHFFFAOYSA-N','C=C(C)C(=O)NCC(=O)NC(Cc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(163741,0,1,'21512-15-2','Consistent with Molecular Formula','C7H6N4S2',210.2712,'HOE 105\nHoe 105\nCitenazone\n5-Cyanthiophene-2-aldehydethiosemicarbazone\n5-Formyl-2-thiophenecarbonitrile thiosemicarbazone\n5-Cyanothiophene-2-carboxaldehyde thiosemicarbazone\nHydrazinecarbothioamide, 2-[(5-cyano-2-thienyl)methylene]-\n2-Thiophenecarbonitrile, 5-formyl-, thiosemicarbazone','58C09EDFCDC47701-FICuS-01-7C','58C09EDFCDC47701-FICTS-01-5B','58C09EDFCDC47701-uuuuu-01-2B','InChI=1S/C7H6N4S2/c8-3-5-1-2-6(13-5)4-10-11-7(9)12/h1-2,4H,(H3,9,11,12)','InChIKey=JGKRSFYTHYYJNX-UHFFFAOYSA-N','N#Cc1ccc(/C=N/NC(N)=S)s1','1'),
	(163742,3,0,'62687-84-7','Consistent with Molecular Formula','C14H23NO2',237.3412,'1H-Indene-3a,7a-diol, 2,3,4,7-tetrahydro-2-(1-piperidinyl)-, (2.alpha.,3a.alpha.,7a.beta.)-','8A471952162C518A-FICuS-01-37','8A471952162C518A-FICTS-01-16','9B171B429BFA9DDD-uuuuu-01-39','InChI=1S/C14H23NO2/c16-13-6-2-3-7-14(13,17)11-12(10-13)15-8-4-1-5-9-15/h2-3,12,16-17H,1,4-11H2/t13-,14-/m0/s1','InChIKey=JASZDUYDLQPGOJ-KBPBESRZSA-N','OC12CC=CCC1(O)CC(N1CCCCC1)C2','1'),
	(163743,1,0,'63250-31-7','Consistent with Molecular Formula','C8H13NO3S',203.2556,NULL,'5D7C17129FF3D68A-FICuS-01-70','5D7C17129FF3D68A-FICTS-01-4F','5D7C17129FF3D68A-uuuuu-01-1F','InChI=1S/C8H13NO3S/c10-7(3-5-13)9-4-1-2-6(9)8(11)12/h6,13H,1-5H2,(H,11,12)','InChIKey=HYIXVZHJZDSDBA-UHFFFAOYSA-N','O=C(O)C1CCCN1C(=O)CCS','1'),
	(163744,0,0,'55316-55-7','Consistent with Molecular Formula','C11H7N5S',241.2698,NULL,'8F7DBDFEF1B1AC1C-FICuS-01-B3','8F7DBDFEF1B1AC1C-FICTS-01-92','8F7DBDFEF1B1AC1C-uuuuu-01-62','InChI=1S/C11H7N5S/c1-2-4-9-8(3-1)13-11-16(9)10(14-17-11)15-6-5-12-7-15/h1-7H','InChIKey=GGHJFVINKVHWPZ-UHFFFAOYSA-N','c1ccc2c(c1)nc1snc(-n3ccnc3)n12',NULL),
	(163745,0,0,'65267-62-1','Consistent with Molecular Formula','C9H12N4',176.2206,NULL,'18BD4789A24C5A41-FICuS-01-57','18BD4789A24C5A41-FICTS-01-36','18BD4789A24C5A41-uuuuu-01-06','InChI=1S/C9H12N4/c1-4-8-11-9-10-6(2)5-7(3)13(9)12-8/h5H,4H2,1-3H3','InChIKey=HJEJLGLYXNRWFY-UHFFFAOYSA-N','CCc1nc2nc(C)cc(C)n2n1',NULL),
	(163746,0,0,'55643-77-1','Consistent with Molecular Formula','C11H8N4',196.211,NULL,'28298259B8C1F842-FICuS-01-46','28298259B8C1F842-FICTS-01-25','28298259B8C1F842-uuuuu-01-F5','InChI=1S/C11H8N4/c1-2-5-9(6-3-1)10-13-11-12-7-4-8-15(11)14-10/h1-8H','InChIKey=XTCYBBUYBQFNEI-UHFFFAOYSA-N','c1ccc(-c2nc3ncccn3n2)cc1',NULL),
	(163747,0,1,'65267-43-8','Consistent with Molecular Formula','C13H10N4',222.2488,NULL,'B4BB5A46D325603C-FICuS-01-5B','B4BB5A46D325603C-FICTS-01-3A','B4BB5A46D325603C-uuuuu-01-0A','InChI=1S/C13H10N4/c1-2-5-11(6-3-1)7-8-12-15-13-14-9-4-10-17(13)16-12/h1-10H','InChIKey=JRGAGMBPEBIZGY-UHFFFAOYSA-N','C(=C/c1nc2ncccn2n1)\\c1ccccc1','1'),
	(163748,0,0,'65267-38-1','Consistent with Molecular Formula','C11H7ClN4',230.6561,NULL,'55CCDBB7CE990BB8-FICuS-01-9C','55CCDBB7CE990BB8-FICTS-01-7B','55CCDBB7CE990BB8-uuuuu-01-4B','InChI=1S/C11H7ClN4/c12-9-4-2-8(3-5-9)10-14-11-13-6-1-7-16(11)15-10/h1-7H','InChIKey=MRPUMSPLZXTYCU-UHFFFAOYSA-N','Clc1ccc(-c2nc3ncccn3n2)cc1',NULL),
	(163749,0,0,'65267-40-5','Consistent with Molecular Formula','C11H7N5O2',241.2086,NULL,'D6CCC696DBCFBF3B-FICuS-01-BB','D6CCC696DBCFBF3B-FICTS-01-9A','D6CCC696DBCFBF3B-uuuuu-01-6A','InChI=1S/C11H7N5O2/c17-16(18)9-4-2-8(3-5-9)10-13-11-12-6-1-7-15(11)14-10/h1-7H','InChIKey=BGPYJIWRJPHATC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nc3ncccn3n2)cc1',NULL),
	(163750,0,0,'65267-54-1','Consistent with Molecular Formula','C9H12N4',176.2206,NULL,'BF445C7484832618-FICuS-01-42','BF445C7484832618-FICTS-01-21','BF445C7484832618-uuuuu-01-F1','InChI=1S/C9H12N4/c1-3-7-5-8(4-2)13-6-10-12-9(13)11-7/h5-6H,3-4H2,1-2H3','InChIKey=IEBLIEPHZUHELI-UHFFFAOYSA-N','CCc1cc(CC)n2cnnc2n1',NULL),
	(163751,0,0,'65394-50-5','Consistent with Molecular Formula','C11H7N5O2',241.2086,NULL,'124BCB4E7FBCAC7E-FICuS-01-A0','124BCB4E7FBCAC7E-FICTS-01-7F','124BCB4E7FBCAC7E-uuuuu-01-4F','InChI=1S/C11H7N5O2/c17-16(18)9-4-2-8(3-5-9)10-13-14-11-12-6-1-7-15(10)11/h1-7H','InChIKey=ZXLIMAGSJGAAKU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nnc3ncccn23)cc1',NULL),
	(163752,0,0,'65267-37-0','Consistent with Molecular Formula','C11H7ClN4',230.6561,NULL,'82ABCA55DB960D46-FICuS-01-75','82ABCA55DB960D46-FICTS-01-54','82ABCA55DB960D46-uuuuu-01-24','InChI=1S/C11H7ClN4/c12-9-4-2-8(3-5-9)10-14-15-11-13-6-1-7-16(10)11/h1-7H','InChIKey=AWYLLXPWHPPGFA-UHFFFAOYSA-N','Clc1ccc(-c2nnc3ncccn23)cc1',NULL),
	(163753,0,0,'65267-33-6','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'6007D4DE0A68A9FF-FICuS-01-7A','6007D4DE0A68A9FF-FICTS-01-59','6007D4DE0A68A9FF-uuuuu-01-29','InChI=1S/C7H8N4/c1-2-6-9-10-7-8-4-3-5-11(6)7/h3-5H,2H2,1H3','InChIKey=SNBJOKHIGONAOW-UHFFFAOYSA-N','CCc1nnc2ncccn12',NULL),
	(163754,0,0,'65267-36-9','Consistent with Molecular Formula','C11H8N4',196.211,NULL,'A5F3C0A6FD8CEDF4-FICuS-01-A8','A5F3C0A6FD8CEDF4-FICTS-01-87','A5F3C0A6FD8CEDF4-uuuuu-01-57','InChI=1S/C11H8N4/c1-2-5-9(6-3-1)10-13-14-11-12-7-4-8-15(10)11/h1-8H','InChIKey=WKNZWARSFASIOI-UHFFFAOYSA-N','c1ccc(-c2nnc3ncccn23)cc1',NULL),
	(163755,0,1,'65267-42-7','Consistent with Molecular Formula','C13H10N4',222.2488,NULL,'4AF3CDCD1A8FB517-FICuS-01-92','4AF3CDCD1A8FB517-FICTS-01-71','4AF3CDCD1A8FB517-uuuuu-01-41','InChI=1S/C13H10N4/c1-2-5-11(6-3-1)7-8-12-15-16-13-14-9-4-10-17(12)13/h1-10H','InChIKey=MARUCCNDODCYDL-UHFFFAOYSA-N','C(=C/c1nnc2ncccn12)\\c1ccccc1','1'),
	(163756,0,0,'65267-32-5','Consistent with Molecular Formula','C6H6N4',134.1402,'1,2,4-Triazolo[4,3-a]pyrimidine, 3-methyl-','0AF8C8CFE28DB86F-FICuS-01-A3','0AF8C8CFE28DB86F-FICTS-01-82','0AF8C8CFE28DB86F-uuuuu-01-52','InChI=1S/C6H6N4/c1-5-8-9-6-7-3-2-4-10(5)6/h2-4H,1H3','InChIKey=KWYDJVFGGRGQOB-UHFFFAOYSA-N','Cc1nnc2ncccn12',NULL),
	(163757,6,2,'1392-46-7','Consistent with Molecular Formula','C48H49N13O9S6',1144.3568,'MICROCOCCIN\nMicrococcin P','DC628857D279A0D8-FICuS-01-65','DC628857D279A0D8-FICTS-01-44','2E681A4CF0484391-uuuuu-01-F7','InChI=1S/C48H49N13O9S6/c1-8-24-44-53-27(13-72-44)36-23(10-11-26(50-36)46-58-32(18-75-46)47-56-31(16-74-47)40(68)60-34(21(6)63)41(69)49-12-20(5)62)43-54-29(14-71-43)39(67)61-35(22(7)64)42(70)52-25(9-2)45-55-30(15-73-45)38(66)59-33(19(3)4)48-57-28(17-76-48)','InChIKey=UOHLKBVACLXSRE-JFPIJGLNSA-N','C/C=C1\\NC(=O)c2csc(n2)C(C(C)C)NC(=O)c2csc(n2)/C(=C/C)NC(=O)C(C(C)O)NC(=O)c2csc(n2)-c2ccc(-c3nc(-c4nc(C(=O)NC(C(=O)NCC(C)O)C(C)O)cs4)cs3)nc2-c2csc1n2','1'),
	(163758,4,0,'68225-86-5','Consistent with Molecular Formula','C19H20N4O4',368.3914,'2-Quinazolinamine, 1,4-dihydro-4-imino-N-phenyl-1.beta.-D-ribopyranosyl-','F82C0709A87C49A2-FICuS-01-5D','EEF82F29BA3AFC76-FICTS-01-7E','F82C0709A87C49A2-uuuuu-01-0C','InChI=1S/C19H20N4O4/c20-17-12-8-4-5-9-13(12)23(18-16(26)15(25)14(24)10-27-18)19(22-17)21-11-6-2-1-3-7-11/h1-9,14-16,18,24-26H,10H2,(H2,20,21,22)','InChIKey=ZFZXSZDXZRUBRT-UHFFFAOYSA-N','N=c1nc(Nc2ccccc2)n(C2OCC(O)C(O)C2O)c2ccccc12','1'),
	(163759,6,0,'64118-74-7','Consistent with Molecular Formula','C20H32O2',304.4716,'PACHYDICTYOL-A EPOXIDE\nPachydictyol-A epoxide','EB2CB831DC3E09C0-FICuS-01-7C','EB2CB831DC3E09C0-FICTS-01-5B','EB2CB831DC3E09C0-uuuuu-01-2B','InChI=1S/C20H32O2/c1-13(2)6-5-7-14(3)16-10-11-20(12-22-20)17-9-8-15(4)18(17)19(16)21/h6,8,14,16-19,21H,5,7,9-12H2,1-4H3','InChIKey=WHCLRGCLZIMZNM-UHFFFAOYSA-N','CC(C)=CCCC(C)C1CCC2(CO2)C2CC=C(C)C2C1O','1'),
	(163760,8,0,'69819-93-8','Consistent with Molecular Formula','C29H51AsSe',553.6035,NULL,'0746512F6E8C4F82-FICuS-01-50','0746512F6E8C4F82-FICTS-01-2F','0746512F6E8C4F82-uuuuu-01-FF','InChI=1S/C29H51AsSe/c1-20(2)9-8-10-21(3)25-13-14-26-24-12-11-22-19-23(31-30(6)7)15-17-28(22,4)27(24)16-18-29(25,26)5/h11,20-21,23-27H,8-10,12-19H2,1-7H3','InChIKey=HXUZVBUPGJFZPQ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC([Se][As](C)C)CCC4(C)C3CCC12C','1'),
	(163761,0,0,'21784-71-4','Consistent with Molecular Formula','C13H10O6',262.2184,'DAPHNETIN DIACETATE\nDaphnetin diacetate','F0E063C01846D34D-FICuS-01-50','F0E063C01846D34D-FICTS-01-2F','F0E063C01846D34D-uuuuu-01-FF','InChI=1S/C13H10O6/c1-7(14)17-10-5-3-9-4-6-11(16)19-12(9)13(10)18-8(2)15/h3-6H,1-2H3','InChIKey=PXWILQNNCIKVND-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccc(=O)oc2c1OC(C)=O',NULL),
	(163762,4,2,'28068-69-1','Consistent with Molecular Formula','C20H30O4',334.4546,'CRASSIN ALCOHOL\nCrassin alcohol','568B3C865A3F52CA-FICuS-01-6A','568B3C865A3F52CA-FICTS-01-49','98D59066B0A96A14-uuuuu-01-FD','InChI=1S/C20H30O4/c1-13-7-5-8-14(2)11-17(21)16-12-18(24-19(22)15(16)3)20(4,23)10-6-9-13/h8-9,16-18,21,23H,3,5-7,10-12H2,1-2,4H3/b13-9+,14-8+','InChIKey=GQCXSSWGCFPUBF-UAUIHIKDSA-N','C=C1C(=O)OC2CC1C(O)C/C(C)=C/CC/C(C)=C/CCC2(C)O','1'),
	(163763,3,2,NULL,'Consistent with Molecular Formula','C22H32O4S',392.5524,'CRASSIN KETONE MTM-ETHER\nCrassin ketone, MTM ether','7471FE6942AE664C-FICuS-01-63','7471FE6942AE664C-FICTS-01-42','E6E5097199F42BEC-uuuuu-01-24','InChI=1S/C22H32O4S/c1-15-8-6-9-16(2)12-19(23)18-13-20(26-21(24)17(18)3)22(4,11-7-10-15)25-14-27-5/h9-10,18,20H,3,6-8,11-14H2,1-2,4-5H3/b15-10+,16-9+/t18-,20-,22+/m0/s1','InChIKey=XCDMDDLQELNLNS-DZUWVZLTSA-N','C=C1C(=O)OC2CC1C(=O)C/C(C)=C/CC/C(C)=C/CCC2(C)OCSC','1'),
	(163764,4,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H30O4 in C20H28O4','C20H30?2O4',334.4546,'CRASSIN KETONES\n.DELTA. 3(or 4)-Crassin ketone','2CF8C0C2EACA044B-FICuS-01-86','2CF8C0C2EACA044B-FICTS-01-65','E4EB9E1DDB7ADD16-uuuuu-01-56','InChI=1S/C20H30O4/c1-13-7-5-8-14(2)11-17(21)16-12-18(24-19(22)15(16)3)20(4,23)10-6-9-13/h9,14,16,18,23H,3,5-8,10-12H2,1-2,4H3/b13-9+/t14?,16-,18-,20+/m0/s1','InChIKey=URWWHNWSDGNIPC-RNEMVUGNSA-N','*.*.C=C1C(=O)OC2CC1C(=O)CC(C)CCC/C(C)=C/CCC2(C)O','1'),
	(163765,4,2,'80375-68-4','Consistent with Molecular Formula','C20H30O4',334.4546,'ISOCRASSIN ALCOHOL','4CC2F8F2C5A49813-FICuS-01-6B','4CC2F8F2C5A49813-FICTS-01-4A','727503D98DBA9F99-uuuuu-01-1B','InChI=1S/C20H30O4/c1-13-7-5-8-14(2)11-17-16(15(3)19(22)24-17)12-18(21)20(4,23)10-6-9-13/h8-9,16-18,21,23H,3,5-7,10-12H2,1-2,4H3/b13-9+,14-8+','InChIKey=HZAPTPBMBOIGCM-UAUIHIKDSA-N','C=C1C(=O)OC2C/C(C)=C/CC/C(C)=C/CCC(C)(O)C(O)CC12','1'),
	(163766,4,2,'80375-67-3','Consistent with Molecular Formula','C22H32O5',376.4918,'ISOCRASSIN ACETATE','3B163DB7E1634A51-FICuS-01-4D','3B163DB7E1634A51-FICTS-01-2C','EE122197E6285F14-uuuuu-01-FB','InChI=1S/C22H32O5/c1-14-8-6-9-15(2)12-19-18(16(3)21(24)27-19)13-20(26-17(4)23)22(5,25)11-7-10-14/h9-10,18-20,25H,3,6-8,11-13H2,1-2,4-5H3/b14-10+,15-9+','InChIKey=MYSVBLKFHOXPIV-WEIBIQTGSA-N','C=C1C(=O)OC2C/C(C)=C/CC/C(C)=C/CCC(C)(O)C(OC(C)=O)CC12','1'),
	(163767,4,2,NULL,'Consistent with Molecular Formula','C23H34O4',374.5192,'ISOCRASSIN ACETONIDE','514C82F9B4380D56-FICuS-01-4D','514C82F9B4380D56-FICTS-01-2C','EE013269339AC585-uuuuu-01-FA','InChI=1S/C23H34O4/c1-15-9-7-10-16(2)13-19-18(17(3)21(24)25-19)14-20-23(6,12-8-11-15)27-22(4,5)26-20/h10-11,18-20H,3,7-9,12-14H2,1-2,4-6H3/b15-11+,16-10+/t18-,19-,20-,23+/m0/s1','InChIKey=YTTIOHMVGPHGIV-TVCJBDQVSA-N','C=C1C(=O)OC2C/C(C)=C/CC/C(C)=C/CCC3(C)OC(C)(C)OC3CC12','1'),
	(163768,9,3,'66891-95-0','Consistent with Molecular Formula','C39H49N3O11S',767.8896,'ANSAMYCIN R-171\nAnsamycin R-171','C9F67EA55F333A01-FICuS-01-67','C9F67EA55F333A01-FICTS-01-46','C9F67EA55F333A01-uuuuu-01-16','InChI=1S/C39H49N3O11S/c1-16-12-11-13-17(2)37(49)41-28-32(47)25-24(27-35(28)54-38(40-9)42-27)26-34(21(6)31(25)46)53-39(8,36(26)48)51-15-14-23(50-10)18(3)33(52-22(7)43)20(5)30(45)19(4)29(16)44/h11-16,18-20,23,29-30,33,44-47H,1-10H3,(H,40,42)(H,41,49)','InChIKey=VMTHXSZPIKMRCF-UHFFFAOYSA-N','CNc1nc2c(s1)c1c(O)c3c(O)c(C)c4c(c32)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N1)O4','1'),
	(163769,9,3,'72788-67-1','Consistent with Molecular Formula','C37H44N2O14',740.7596,'ANSAMYCIN R-209\nAnsamycin R-209','DC114E9D3AC58682-FICuS-01-6A','DC114E9D3AC58682-FICTS-01-49','DC114E9D3AC58682-uuuuu-01-19','InChI=1S/C37H44N2O14/c1-15-11-10-12-16(2)36(47)38-26-27(39(48)49)32(45)23-24(31(26)44)30(43)20(6)34-25(23)35(46)37(8,53-34)51-14-13-22(50-9)17(3)33(52-21(7)40)19(5)29(42)18(4)28(15)41/h10-15,17-19,22,28-29,33,41-43H,1-9H3,(H,38,47)','InChIKey=AZZVKNIEDVNCBK-UHFFFAOYSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C(=O)C([N+](=O)[O-])=C(NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C)C4=O','1'),
	(163770,9,3,'66892-20-4','Consistent with Molecular Formula','C42H55N3O13S',841.9688,'Ansamycin R-219\nANSAMYCIN R-219','D643B997735913FA-FICuS-01-56','D643B997735913FA-FICTS-01-35','2226A971FE6ED585-uuuuu-01-10','InChI=1S/C42H55N3O13S/c1-18-13-12-14-19(2)40(52)44-31-35(50)28-27(30-38(31)59-41(45-30)43-17-26(54-10)55-11)29-37(23(6)34(28)49)58-42(8,39(29)51)56-16-15-25(53-9)20(3)36(57-24(7)46)22(5)33(48)21(4)32(18)47/h12-16,18,20-22,25-26,32-33,36,47-50H,17H2,1-11H3','InChIKey=QVEUXUSQTRYLRU-OFULPGTPSA-N','COC(CNc1nc2c(s1)c1c(O)c3c(O)c(C)c4c(c32)C(=O)C(C)(O/C=C\\C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(/C)C(=O)N1)O4)OC','1'),
	(163771,9,3,'66781-14-4','Consistent with Molecular Formula','C40H51N3O11',749.8564,'ANSAMYCIN R-262\nAnsamycin R-262','A36E3B85D4E381D4-FICuS-01-69','A36E3B85D4E381D4-FICTS-01-48','A36E3B85D4E381D4-uuuuu-01-18','InChI=1S/C40H51N3O11/c1-17-11-10-12-18(2)39(50)43-31-30(42-24-13-14-24)29(41)26-27(35(31)48)34(47)22(6)37-28(26)38(49)40(8,54-37)52-16-15-25(51-9)19(3)36(53-23(7)44)21(5)33(46)20(4)32(17)45/h10-12,15-17,19-21,24-25,32-33,36,41-42,45-47H,13-14H2,1-9H3,(H,4','InChIKey=DYSBEXHIDLBDHW-WIZOLFEPSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C(=N)C(NC2CC2)=C(NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C)C4=O','1'),
	(163772,11,3,'72366-48-4','Consistent with Molecular Formula','C42H56N2O12',780.9106,'ANSAMYCIN R-295\nAnsamycin R-295','D99149FF7632D33F-FICuS-01-69','D99149FF7632D33F-FICTS-01-48','D99149FF7632D33F-uuuuu-01-18','InChI=1S/C42H56N2O12/c1-12-17-43-25(8)44-32-31(43)36(49)28-29(37(32)50)35(48)24(7)39-30(28)40(51)42(10,56-39)54-18-16-27(53-11)21(4)38(55-26(9)45)23(6)34(47)22(5)33(46)19(2)14-13-15-20(3)41(44)52/h13-16,18-19,21-23,25,27,33-34,38,46-50H,12,17H2,1-11H3','InChIKey=IYXVWKJNLRFRKP-UHFFFAOYSA-N','CCCN1c2c3c(O)c4c(O)c(C)c5c(c4c2O)C(=O)C(C)(O/C=C/C(OC)C(C)C(OC(C)=O)C(C)C(O)C(C)C(O)C(C)/C=C/C=C(\\C)C(=O)N3C1C)O5','1'),
	(163773,3,0,NULL,'Consistent with Molecular Formula','C9H19Cl2N2O2P',289.1411,NULL,'33147F724A600ACD-FICuS-01-4B','33147F724A600ACD-FICTS-01-2A','33147F724A600ACD-uuuuu-01-FA','InChI=1S/C9H19Cl2N2O2P/c1-8-7-9(2)15-16(14,12-8)13(5-3-10)6-4-11/h8-9H,3-7H2,1-2H3,(H,12,14)','InChIKey=JXQRSUNWPFQCPR-UHFFFAOYSA-N','CC1CC(C)OP(=O)(N(CCCl)CCCl)N1','1'),
	(163774,3,0,NULL,'Consistent with Molecular Formula','C9H19Cl2N2O2P',289.1411,NULL,'33147F724A600ACD-FICuS-01-4B','33147F724A600ACD-FICTS-01-2A','33147F724A600ACD-uuuuu-01-FA','InChI=1S/C9H19Cl2N2O2P/c1-8-7-9(2)15-16(14,12-8)13(5-3-10)6-4-11/h8-9H,3-7H2,1-2H3,(H,12,14)','InChIKey=JXQRSUNWPFQCPR-UHFFFAOYSA-N','CC1CC(C)OP(=O)(N(CCCl)CCCl)N1','1'),
	(163775,15,0,'71801-45-1','Consistent with Molecular Formula','C28H40O8',504.6192,'IXOCARPALACTONE A\nIxocarpalactone A','3DAA49A745FDC985-FICuS-01-81','3DAA49A745FDC985-FICTS-01-60','3DAA49A745FDC985-uuuuu-01-30','InChI=1S/C28H40O8/c1-12-13(2)24(33)35-21(12)23(32)27(5,34)22-17(29)11-16-14-10-20-28(36-20)19(31)7-6-18(30)26(28,4)15(14)8-9-25(16,22)3/h6-7,12-17,19-23,29,31-32,34H,8-11H2,1-5H3','InChIKey=PHBPDHFIJFLEGD-UHFFFAOYSA-N','CC1C(=O)OC(C(O)C(C)(O)C2C(O)CC3C4CC5OC56C(O)C=CC(=O)C6(C)C4CCC32C)C1C','1'),
	(163776,6,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to W99 from C27H29NO10.ClH.W99','C27H30?ClNO10',563.9877,'5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride, (8S-cis)-, mixt. with starch','ABB7799CABD9B2A9-FICuS-01-9D','ABB7799CABD9B2A9-FICTS-01-7C','520CE41E1223BC9F-uuuuu-01-0B','InChI=1S/C27H29NO10.ClH/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33;/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3;1H/t10?,14?,16-,17?,22?,27-;/m0./s1','InChIKey=GUGHGUXZJWAIAS-CFCXLQPVSA-N','*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(163777,4,0,'72002-50-7','Consistent with Molecular Formula','C14H20O6S',316.3684,NULL,'C37488F1EEEFFC85-FICuS-01-9A','C37488F1EEEFFC85-FICTS-01-79','C37488F1EEEFFC85-uuuuu-01-49','InChI=1S/C14H20O6S/c1-9-4-6-11(7-5-9)21(16,17)20-12-8-13(18-3)19-10(2)14(12)15/h4-7,10,12-15H,8H2,1-3H3','InChIKey=BUNJOGJAVQTICZ-UHFFFAOYSA-N','COC1CC(OS(=O)(=O)c2ccc(C)cc2)C(O)C(C)O1','1'),
	(163778,4,0,'67737-59-1','Consistent with Molecular Formula','C11H19NO5',245.2748,NULL,'C15A320F05DE3B90-FICuS-01-58','C15A320F05DE3B90-FICTS-01-37','C15A320F05DE3B90-uuuuu-01-07','InChI=1S/C11H19NO5/c1-6-11(17-8(3)14)9(12-7(2)13)5-10(15-4)16-6/h6,9-11H,5H2,1-4H3,(H,12,13)','InChIKey=SBJRRLJCQHFWCN-UHFFFAOYSA-N','COC1CC(NC(C)=O)C(OC(C)=O)C(C)O1','1'),
	(163779,4,0,'72002-52-9','Consistent with Molecular Formula','C7H13N3O3',187.198,NULL,'AAEF771533483BC5-FICuS-01-67','AAEF771533483BC5-FICTS-01-46','AAEF771533483BC5-uuuuu-01-16','InChI=1S/C7H13N3O3/c1-4-7(11)5(9-10-8)3-6(12-2)13-4/h4-7,11H,3H2,1-2H3','InChIKey=MCEQCNCTLXUNDM-UHFFFAOYSA-N','COC1CC(N=[N+]=[N-])C(O)C(C)O1','1'),
	(163780,4,0,'67737-60-4','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'5E2DF8F4E397F875-FICuS-01-81','5E2DF8F4E397F875-FICTS-01-60','5E2DF8F4E397F875-uuuuu-01-30','InChI=1S/C7H15NO3/c1-4-7(9)5(8)3-6(10-2)11-4/h4-7,9H,3,8H2,1-2H3','InChIKey=UIWJWFKPPXKEJV-UHFFFAOYSA-N','COC1CC(N)C(O)C(C)O1','1'),
	(163781,4,0,'79974-32-6','Consistent with Molecular Formula','C12H15N5O4',293.2816,NULL,'9A0BBD0E064FC839-FICuS-01-75','9A0BBD0E064FC839-FICTS-01-54','9A0BBD0E064FC839-uuuuu-01-24','InChI=1S/C12H15N5O4/c18-4-7-8(19)9(20)12(21-7)17-11-6(3-15-17)10-13-1-2-16(10)5-14-11/h3,5,7-9,12,18-20H,1-2,4H2','InChIKey=WURRXMGWLICJTG-UHFFFAOYSA-N','OCC1OC(n2ncc3c2N=CN2CCN=C32)C(O)C1O','1'),
	(163782,4,0,'49558-38-5','Consistent with Molecular Formula','C12H16N4O5',296.2822,NULL,'E2670A518FEC2FFD-FICuS-01-8A','E2670A518FEC2FFD-FICTS-01-69','E2670A518FEC2FFD-uuuuu-01-39','InChI=1S/C12H16N4O5/c13-10-7-5(2-17)1-16(11(7)15-4-14-10)12-9(20)8(19)6(3-18)21-12/h1,4,6,8-9,12,17-20H,2-3H2,(H2,13,14,15)','InChIKey=HVMYWBSUWVFUFB-UHFFFAOYSA-N','Nc1ncnc2c1c(CO)cn2C1OC(CO)C(O)C1O','1'),
	(163783,11,0,'68499-55-8','Consistent with Molecular Formula','C29H36O11',560.5968,'SENECIOYLOXYCHAPARRINONE, 1,12-DIACETATE, 6A-\n6-.alpha.-Senecioyloxychaparrinone 1,12-diacetate','7F8316403BAB9B0D-FICuS-01-61','7F8316403BAB9B0D-FICTS-01-40','5A6EE5A5CE1DAB05-uuuuu-01-3C','InChI=1S/C29H36O11/c1-12(2)8-19(33)39-22-21-13(3)9-18(32)24(38-16(6)31)27(21,7)26-28-11-36-29(26,35)23(37-15(5)30)14(4)17(28)10-20(34)40-25(22)28/h8-9,14,17,21-26,35H,10-11H2,1-7H3/t14-,17+,21-,22-,23-,24-,25-,26-,27-,28-,29+/m1/s1','InChIKey=CTKSWOZSBJPQEM-VRGCLKIOSA-N','CC(=O)OC1C(C)C2CC(=O)OC3C(OC(=O)C=C(C)C)C4C(C)=CC(=O)C(OC(C)=O)C4(C)C4C1(O)OCC234','1'),
	(163784,2,0,'84489-10-1','Consistent with Molecular Formula','C8H14Cl2N3O2P',286.0973,NULL,'009638249D751AE1-FICuS-01-38','009638249D751AE1-FICTS-01-17','009638249D751AE1-uuuuu-01-E7','InChI=1S/C8H14Cl2N3O2P/c9-2-4-13(5-3-10)16(14)12-8(7-11)1-6-15-16/h8H,1-6H2,(H,12,14)','InChIKey=OGYKCONLWDMECG-UHFFFAOYSA-N','N#CC1CCOP(=O)(N(CCCl)CCCl)N1','1'),
	(163785,2,0,'84489-10-1','Consistent with Molecular Formula','C8H14Cl2N3O2P',286.0973,NULL,'009638249D751AE1-FICuS-01-38','009638249D751AE1-FICTS-01-17','009638249D751AE1-uuuuu-01-E7','InChI=1S/C8H14Cl2N3O2P/c9-2-4-13(5-3-10)16(14)12-8(7-11)1-6-15-16/h8H,1-6H2,(H,12,14)','InChIKey=OGYKCONLWDMECG-UHFFFAOYSA-N','N#CC1CCOP(=O)(N(CCCl)CCCl)N1','1'),
	(163786,2,0,NULL,'Consistent with Molecular Formula','C9H17Cl2N2O4P',319.1241,NULL,'D577E3A23BE46599-FICuS-01-64','D577E3A23BE46599-FICTS-01-43','D577E3A23BE46599-uuuuu-01-13','InChI=1S/C9H17Cl2N2O4P/c1-8(14)17-9-6-12-18(15,16-7-9)13(4-2-10)5-3-11/h9H,2-7H2,1H3,(H,12,15)','InChIKey=RSGNOCXDOXSDGD-UHFFFAOYSA-N','CC(=O)OC1CNP(=O)(N(CCCl)CCCl)OC1','1'),
	(163787,5,0,NULL,'Consistent with Molecular Formula','C26H30ClNO11',567.9761,NULL,'136AB30502468388-FICuS-01-23','4A2BB342824D2262-FICTS-01-18','139614E03DCB5AC6-uuuuu-01-0E','InChI=1S/C26H29NO11.ClH/c1-10-22(30)13(27)7-17(37-10)38-15(8-16(29)36-3)19-12(9-28)24(32)20-21(26(19)34)25(33)18-11(23(20)31)5-4-6-14(18)35-2;/h4-6,10,13,15,17,22,28,30,32,34H,7-9,27H2,1-3H3;1H','InChIKey=XSWBUFABUSTNME-UHFFFAOYSA-N','COC(=O)CC(OC1CC(N)C(O)C(C)O1)c1c(O)c2c(c(O)c1CO)C(=O)c1cccc(OC)c1C2=O.Cl','1'),
	(163788,5,0,NULL,'Consistent with Molecular Formula','C25H28ClNO11',553.9493,NULL,'BC99409A9E71CC44-FICuS-01-70','177E73CA2568E2CA-FICTS-01-48','BC65E77FA1FC150A-uuuuu-01-31','InChI=1S/C25H27NO11.ClH/c1-9-21(30)12(26)6-16(36-9)37-14(7-15(28)29)18-11(8-27)23(32)19-20(25(18)34)24(33)17-10(22(19)31)4-3-5-13(17)35-2;/h3-5,9,12,14,16,21,27,30,32,34H,6-8,26H2,1-2H3,(H,28,29);1H','InChIKey=GRKWOTOCWPCQDD-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c(C(CC(=O)O)OC3CC(N)C(O)C(C)O3)c(CO)c(O)c1C2=O.Cl','1'),
	(163789,0,0,'70476-82-3','Consistent with Molecular Formula','C22H29ClN4O6',480.9473,'DHAD\nDHAQ HCl\nMITOXANTRONE\nMitoxantrone\n9,10-Anthracenedione, 1,4-dihydroxy-5,8-bis[[2-[(2-hydroxyethyl)amino]ethyl] amino]-, dihydrochloride','F8FC0A4CE9B90FF1-FICuS-01-9C','147AF8B76B5A227B-FICTS-01-45','F800ADA9D634D6BF-uuuuu-01-36','InChI=1S/C22H28N4O6.ClH/c27-11-9-23-5-7-25-13-1-2-14(26-8-6-24-10-12-28)18-17(13)21(31)19-15(29)3-4-16(30)20(19)22(18)32;/h1-4,23-30H,5-12H2;1H','InChIKey=MKCBCZDNNZPMCG-UHFFFAOYSA-N','Cl.O=C1c2c(O)ccc(O)c2C(=O)c2c(NCCNCCO)ccc(NCCNCCO)c21',NULL),
	(163790,3,0,NULL,'Consistent with Molecular Formula','C9H19Cl2N2O2P',289.1411,NULL,'33147F724A600ACD-FICuS-01-4B','33147F724A600ACD-FICTS-01-2A','33147F724A600ACD-uuuuu-01-FA','InChI=1S/C9H19Cl2N2O2P/c1-8-7-9(2)15-16(14,12-8)13(5-3-10)6-4-11/h8-9H,3-7H2,1-2H3,(H,12,14)','InChIKey=JXQRSUNWPFQCPR-UHFFFAOYSA-N','CC1CC(C)OP(=O)(N(CCCl)CCCl)N1','1'),
	(163791,6,0,'62278-92-6','Consistent with Molecular Formula','C22H28N2O3',368.4748,'STRYCHNOFENDLERINE\nStrychnofendlerine','67A315869F938B28-FICuS-01-4B','67A315869F938B28-FICTS-01-2A','67A315869F938B28-uuuuu-01-FA','InChI=1S/C22H28N2O3/c1-13-16-11-23(3)9-8-22-18-6-4-5-7-19(18)24(14(2)25)21(22)17(12-27-13)15(16)10-20(22)26/h4-7,13,15-17,21H,8-12H2,1-3H3','InChIKey=FMZMLKGLGADCPQ-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C23CCN(C)CC4C(C)OCC(C4CC2=O)C13','1'),
	(163792,2,1,NULL,'Consistent with Molecular Formula','C17H14O6',314.294,'ANHYDRODEHYDROFOMENTARIOL','26406FE321723BC0-FICuS-01-3B','A7288CA31581BF47-FICTS-01-39','26406FE321723BC0-uuuuu-01-EA','InChI=1S/C17H14O6/c18-7-1-3-9-5-6-10-11-4-2-8-23-17(11)16(22)15(21)12(10)14(20)13(9)19/h1-7,9,13,19,21-22H,8H2','InChIKey=RKEPUCBEPSZDJT-UHFFFAOYSA-N','O=C/C=C/C1C=Cc2c3c(c(O)c(O)c2C(=O)C1O)OCC=C3','1'),
	(163793,2,0,'53274-37-6','Consistent with Molecular Formula','C18H10O9',370.2716,'HYDNUFERRUGIN\nHydnuferrugin','291157F9C0359A60-FICuS-01-3A','291157F9C0359A60-FICTS-01-19','291157F9C0359A60-uuuuu-01-E9','InChI=1S/C18H10O9/c19-7-3-6-9(4-8(7)20)25-16-12(6)14(23)17-13(15(16)24)18(5-11(22)26-17)2-1-10(21)27-18/h1-4,11,19-20,22H,5H2','InChIKey=GGOAIAMUTGCTLP-UHFFFAOYSA-N','O=C1C=CC2(CC(O)OC3=C2C(=O)c2oc4cc(O)c(O)cc4c2C3=O)O1','1'),
	(163794,5,0,'63693-26-5','Consistent with Molecular Formula','C39H66O2S2',631.0692,'CALDARIELLAQUINONE','1E35F768FE5BD86B-FICuS-01-86','1E35F768FE5BD86B-FICTS-01-65','1E35F768FE5BD86B-uuuuu-01-35','InChI=1S/C39H66O2S2/c1-28(2)14-9-15-29(3)16-10-17-30(4)18-11-19-31(5)20-12-21-32(6)22-13-23-33(7)24-25-34-37(41)39-35(26-27-43-39)36(40)38(34)42-8/h26-33H,9-25H2,1-8H3','InChIKey=GHRWXPXOBGRSHG-UHFFFAOYSA-N','CSC1=C(CCC(C)CCCC(C)CCCC(C)CCCC(C)CCCC(C)CCCC(C)C)C(=O)c2sccc2C1=O','1'),
	(163795,0,2,'51239-64-6','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'DBA567E8E33D0192-FICuS-01-68','DBA567E8E33D0192-FICTS-01-47','B3E59EBC7CD810B2-uuuuu-01-33','InChI=1S/C13H12N2O2/c1-2-10-12(16)15-11(13(17)14-10)8-9-6-4-3-5-7-9/h2-8H,1H3,(H,14,17)(H,15,16)/b10-2+,11-8+','InChIKey=KNNHELDBIRTMIF-RBNIUJSWSA-N','C/C=c1/[nH]c(=O)/c(=C\\c2ccccc2)[nH]c1=O','1'),
	(163796,0,2,'51239-66-8','Consistent with Molecular Formula','C13H11ClN2O2',262.6951,NULL,'8B6B16658E82BDD3-FICuS-01-6F','8B6B16658E82BDD3-FICTS-01-4E','A85EFAA8860EEAB8-uuuuu-01-4C','InChI=1S/C13H11ClN2O2/c1-2-10-12(17)16-11(13(18)15-10)7-8-3-5-9(14)6-4-8/h2-7H,1H3,(H,15,18)(H,16,17)/b10-2+,11-7+','InChIKey=KBGSYULESPNNHJ-JBLRHGLMSA-N','C/C=c1/[nH]c(=O)/c(=C\\c2ccc(Cl)cc2)[nH]c1=O','1'),
	(163797,0,2,'51239-77-1','Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'9983EA5C85DA6C26-FICuS-01-75','9983EA5C85DA6C26-FICTS-01-54','81F97B104E749339-uuuuu-01-F4','InChI=1S/C14H13N3O4/c1-2-3-11-13(18)16-12(14(19)15-11)8-9-4-6-10(7-5-9)17(20)21/h3-8H,2H2,1H3,(H,15,19)(H,16,18)/b11-3?,12-8+','InChIKey=DJNUJEQJHKYEHT-CCHXWAOKSA-N','CC/C=c1/[nH]c(=O)/c(=C\\c2ccc([N+](=O)[O-])cc2)[nH]c1=O','1'),
	(163798,0,2,'51239-81-7','Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'97112D959331A715-FICuS-01-2B','97112D959331A715-FICTS-01-0A','AFDB890FD58DB3CA-uuuuu-01-58','InChI=1S/C16H18N2O3/c1-3-4-5-13-15(19)18-14(16(20)17-13)10-11-6-8-12(21-2)9-7-11/h5-10H,3-4H2,1-2H3,(H,17,20)(H,18,19)/b13-5?,14-10+','InChIKey=ZBENUBPNMSLUBB-ZOFPJPKYSA-N','CCC/C=c1/[nH]c(=O)/c(=C\\c2ccc(OC)cc2)[nH]c1=O','1'),
	(163799,0,3,'51239-91-9','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'FFAB83169D67D690-FICuS-01-75','7BC0C61974437074-FICTS-01-19','FFAB83169D67D690-uuuuu-01-24','InChI=1S/C10H12N2O2/c1-3-5-6-8-10(14)11-7(4-2)9(13)12-8/h3-6H,1-2H3,(H,11,14)(H,12,13)/b5-3?,7-4+,8-6+','InChIKey=UHBPRMLPYREFEJ-URIULXNISA-N','C/C=C/C=c1/[nH]c(=O)/c(=C\\C)[nH]c1=O','1'),
	(163800,0,3,'51239-92-0','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'B978BF3CC4DB2464-FICuS-01-7C','86F4535B959D5E5F-FICTS-01-4D','B978BF3CC4DB2464-uuuuu-01-2B','InChI=1S/C15H14N2O2/c1-2-12-14(18)17-13(15(19)16-12)10-6-9-11-7-4-3-5-8-11/h2-10H,1H3,(H,16,19)(H,17,18)/b9-6?,12-2+,13-10+','InChIKey=HVBJJEXHVVYKLJ-JZVCPQETSA-N','C/C=c1/[nH]c(=O)/c(=C\\C=C\\c2ccccc2)[nH]c1=O','1'),
	(163801,0,3,'51245-20-6','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'9740766FC13DF5CA-FICuS-01-6E','3CB0443F10427F54-FICTS-01-1C','9740766FC13DF5CA-uuuuu-01-1D','InChI=1S/C15H14N2O2/c1-2-3-9-12-14(18)17-13(15(19)16-12)10-11-7-5-4-6-8-11/h2-10H,1H3,(H,16,19)(H,17,18)/b3-2?,12-9+,13-10+','InChIKey=BLJUUFICOYJFEX-ILNSXCFQSA-N','C/C=C/C=c1/[nH]c(=O)/c(=C\\c2ccccc2)[nH]c1=O','1'),
	(163802,0,3,'51245-21-7','Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'27C672280DEDAE7D-FICuS-01-7A','B6BD7F4DFD762D68-FICTS-01-74','236DC449051004D8-uuuuu-01-DF','InChI=1S/C20H16N2O2/c23-19-17(13-7-12-15-8-3-1-4-9-15)21-20(24)18(22-19)14-16-10-5-2-6-11-16/h1-14H,(H,21,24)(H,22,23)/b12-7?,17-13+,18-14+','InChIKey=YLTIVBKUHJPOTM-UYIHZXADSA-N','O=c1[nH]/c(=C/c2ccccc2)c(=O)[nH]/c1=C/C=C/c1ccccc1','1'),
	(163803,1,0,'63411-08-5','No Comparision - Error parsing formula suffix - x','C19H20N2O4',340.378,NULL,'B27B404FDD8F64A0-FICuS-01-73','B27B404FDD8F64A0-FICTS-01-52','B27B404FDD8F64A0-uuuuu-01-22','InChI=1S/C19H20N2O4/c20-15(19(23)24)9-10-18(22)25-12-11-21-16-7-3-1-5-13(16)14-6-2-4-8-17(14)21/h1-8,15H,9-12,20H2,(H,23,24)','InChIKey=DEWVCUVZBFZSNI-UHFFFAOYSA-N','NC(CCC(=O)OCCn1c2ccccc2c2ccccc21)C(=O)O','1'),
	(163804,1,0,'41566-78-3','Consistent with Molecular Formula','C11H16ClNO',213.7065,NULL,'7F0DB11344E2B62A-FICuS-01-59','7F0DB11344E2B62A-FICTS-01-38','7FF116F67B6F6F64-uuuuu-01-28','InChI=1S/C11H15NO.ClH/c1-12-11-6-3-8-7-9(13-2)4-5-10(8)11;/h4-5,7,11-12H,3,6H2,1-2H3;1H','InChIKey=VGDKCAAATSXEJJ-UHFFFAOYSA-N','CNC1CCc2cc(OC)ccc21.Cl','1'),
	(163805,0,0,'50904-18-2','Consistent with Molecular Formula','C10H9BrO2',241.0839,NULL,'4C0923B946FCE03F-FICuS-01-68','4C0923B946FCE03F-FICTS-01-47','4C0923B946FCE03F-uuuuu-01-17','InChI=1S/C10H9BrO2/c1-2-7-13-9-6-4-3-5-8(11)10(9)12/h2-6H,1,7H2','InChIKey=NFXUIHBSQMCBIV-UHFFFAOYSA-N','C=CCOc1ccccc(Br)c1=O',NULL),
	(163806,0,0,'50904-21-7','Consistent with Molecular Formula','C10H7BrO2',239.0681,NULL,'1883E9E99766F6E3-FICuS-01-67','1883E9E99766F6E3-FICTS-01-46','1883E9E99766F6E3-uuuuu-01-16','InChI=1S/C10H7BrO2/c1-2-7-13-9-6-4-3-5-8(11)10(9)12/h1,3-6H,7H2','InChIKey=RTZRSSYSILSKDJ-UHFFFAOYSA-N','C#CCOc1ccccc(Br)c1=O',NULL),
	(163807,0,0,NULL,'Consistent with Molecular Formula','C12H14BrNO3',300.1515,NULL,'53B8305E8C3A7370-FICuS-01-46','C80AB2414B24538D-FICTS-01-2B','53B8305E8C3A7370-uuuuu-01-F5','InChI=1S/C12H14BrNO3/c13-10-3-1-2-9(11(15)12(10)16)8-14-4-6-17-7-5-14/h1-3H,4-8H2,(H,15,16)','InChIKey=GCHVEDNVJIFWHP-UHFFFAOYSA-N','O=c1c(Br)cccc(CN2CCOCC2)c1O',NULL),
	(163808,0,0,NULL,'Consistent with Molecular Formula','C17H23BrN2O4',399.2837,NULL,'660572ECC6B62EE4-FICuS-01-6A','0875D8F37F810EE7-FICTS-01-46','660572ECC6B62EE4-uuuuu-01-19','InChI=1S/C17H23BrN2O4/c18-15-10-13(11-19-1-5-23-6-2-19)9-14(16(21)17(15)22)12-20-3-7-24-8-4-20/h9-10H,1-8,11-12H2,(H,21,22)','InChIKey=QWQBKUWIERYNFZ-UHFFFAOYSA-N','O=c1c(Br)cc(CN2CCOCC2)cc(CN2CCOCC2)c1O',NULL),
	(163809,0,0,'50904-33-1','Consistent with Molecular Formula','C10H7BrO2',239.0681,NULL,'FE296A10DFCDE418-FICuS-01-88','FE296A10DFCDE418-FICTS-01-67','FE296A10DFCDE418-uuuuu-01-37','InChI=1S/C10H7BrO2/c1-6-5-7-3-2-4-8(11)9(12)10(7)13-6/h2-5H,1H3','InChIKey=RDXFNCODLIWZIY-UHFFFAOYSA-N','Cc1cc2cccc(Br)c(=O)c2o1',NULL),
	(163810,0,0,'62967-22-0','Consistent with Molecular Formula','C16H23F3N2O4',364.3639,NULL,'F88794EA33FEAD42-FICuS-01-83','F88794EA33FEAD42-FICTS-01-62','5895851773433410-uuuuu-01-BF','InChI=1S/C14H22N2O2.C2HF3O2/c1-9-10(2)15-11(3)13(9)14(17)18-12-5-7-16(4)8-6-12;3-2(4,5)1(6)7/h12,15H,5-8H2,1-4H3;(H,6,7)','InChIKey=PNKORAOIKCUKMU-UHFFFAOYSA-N','Cc1[nH]c(C)c(C(=O)OC2CCN(C)CC2)c1C.O=C(O)C(F)(F)F',NULL),
	(163811,0,0,'64219-74-5','Consistent with Molecular Formula','C14H18ClNO4',299.7535,NULL,'111234A757A91487-FICuS-01-25','111234A757A91487-FICTS-01-04','11EE93426824CDC9-uuuuu-01-0B','InChI=1S/C14H17NO4.ClH/c1-15-6-4-11(5-7-15)19-14(16)10-2-3-12-13(8-10)18-9-17-12;/h2-3,8,11H,4-7,9H2,1H3;1H','InChIKey=HHTGSYBNYQBZDR-UHFFFAOYSA-N','CN1CCC(OC(=O)c2ccc3c(c2)OCO3)CC1.Cl',NULL),
	(163812,0,0,'64833-45-0','Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'2172CC1C550E86DF-FICuS-01-64','2172CC1C550E86DF-FICTS-01-43','2172CC1C550E86DF-uuuuu-01-13','InChI=1S/C8H16N2O2/c1-4-12-8(5-6-8)9-7(11)10(2)3/h4-6H2,1-3H3,(H,9,11)','InChIKey=VBCYLDRHDJTZNT-UHFFFAOYSA-N','CCOC1(NC(=O)N(C)C)CC1',NULL),
	(163813,3,0,'69611-53-6','Consistent with Molecular Formula','C12H22N2O2',226.318,'Urea, N\'-(7-ethoxybicyclo[4.1.0]hept-7-yl)-N,N-dimethyl-','B0F38C6DDD19574A-FICuS-01-7A','B0F38C6DDD19574A-FICTS-01-59','B0F38C6DDD19574A-uuuuu-01-29','InChI=1S/C12H22N2O2/c1-4-16-12(13-11(15)14(2)3)9-7-5-6-8-10(9)12/h9-10H,4-8H2,1-3H3,(H,13,15)','InChIKey=MCFWRMWMXWAXGJ-UHFFFAOYSA-N','CCOC1(NC(=O)N(C)C)C2CCCCC21','1'),
	(163814,1,0,'65885-60-1','Consistent with Molecular Formula','C11H18O',166.2626,NULL,'B51A255624DDF3EF-FICuS-01-74','B51A255624DDF3EF-FICTS-01-53','B51A255624DDF3EF-uuuuu-01-23','InChI=1S/C11H18O/c1-4-5-6-7-8-9-10-11(2,3)12-10/h10H,4-7H2,1-3H3','InChIKey=YCIJWNWXRRSFDL-UHFFFAOYSA-N','CCCCCC#CC1OC1(C)C','1'),
	(163815,1,0,'65885-61-2','Consistent with Molecular Formula','C14H22O',206.3272,'1-Oxaspiro[2.5]octane, 2-(1-heptynyl)-','1B28A6A51E88ABAB-FICuS-01-7D','1B28A6A51E88ABAB-FICTS-01-5C','1B28A6A51E88ABAB-uuuuu-01-2C','InChI=1S/C14H22O/c1-2-3-4-5-7-10-13-14(15-13)11-8-6-9-12-14/h13H,2-6,8-9,11-12H2,1H3','InChIKey=BEOAOPNHJBZPBB-UHFFFAOYSA-N','CCCCCC#CC1OC12CCCCC2','1'),
	(163816,9,3,'66781-07-5','Consistent with Molecular Formula','C43H51N3O11',785.8894,'ANSAMYCIN R-116','E95D5134AB1AE124-FICuS-01-5C','E95D5134AB1AE124-FICTS-01-3B','E95D5134AB1AE124-uuuuu-01-0B','InChI=1S/C43H51N3O11/c1-20-14-13-15-21(2)42(53)46-34-33(45-27-16-11-10-12-17-27)32(44)29-30(38(34)51)37(50)25(6)40-31(29)41(52)43(8,57-40)55-19-18-28(54-9)22(3)39(56-26(7)47)24(5)36(49)23(4)35(20)48/h10-20,22-24,28,35-36,39,44-45,48-50H,1-9H3,(H,46,53)/b1','InChIKey=DWFUSJPZLSVNFL-PQXUPPRVSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(c3C2=O)C(=N)C(Nc2ccccc2)=C(NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C)C4=O','1'),
	(163817,9,3,'66780-94-7','Consistent with Molecular Formula','C48H53N3O12',863.9596,'ANSAMYCIN R-127','1A09B93949136327-FICuS-01-2C','1A09B93949136327-FICTS-01-0B','1A09B93949136327-uuuuu-01-DB','InChI=1S/C48H53N3O12/c1-23-15-13-16-24(2)47(58)50-37-38-36(49-46(32-19-14-21-60-32)51(38)30-17-11-10-12-18-30)33-34(42(37)56)41(55)28(6)44-35(33)45(57)48(8,63-44)61-22-20-31(59-9)25(3)43(62-29(7)52)27(5)40(54)26(4)39(23)53/h10-23,25-27,31,39-40,43,53-56H,','InChIKey=NHZWNSKKYIURPD-UHFFFAOYSA-N','COC1/C=C\\OC2(C)Oc3c(C)c(O)c4c(O)c(c5c(nc(-c6ccco6)n5-c5ccccc5)c4c3C2=O)NC(=O)/C(C)=C/C=C/C(C)C(O)C(C)C(O)C(C)C(OC(C)=O)C1C','1'),
	(163818,3,0,NULL,'Consistent with Molecular Formula','C11H20N2O2',212.2912,NULL,'4E34F727653C9EB1-FICuS-01-5F','4E34F727653C9EB1-FICTS-01-3E','4E34F727653C9EB1-uuuuu-01-0E','InChI=1S/C11H20N2O2/c1-4-15-11(12-10(14)13(2)3)8-6-5-7-9(8)11/h8-9H,4-7H2,1-3H3,(H,12,14)','InChIKey=HCAHFKQFRVJFAN-UHFFFAOYSA-N','CCOC1(NC(=O)N(C)C)C2CCCC21','1'),
	(163819,1,0,'41566-72-7','Consistent with Molecular Formula','C11H16ClNO',213.7065,NULL,'BA4A2638E14252B3-FICuS-01-4A','BA4A2638E14252B3-FICTS-01-29','BAB681DDDECF8BFD-uuuuu-01-78','InChI=1S/C11H15NO.ClH/c1-12-10-6-2-5-9-8(10)4-3-7-11(9)13;/h3-4,7,10,12-13H,2,5-6H2,1H3;1H','InChIKey=PDSOFALNMRWGPJ-UHFFFAOYSA-N','CNC1CCCc2c(O)cccc21.Cl','1'),
	(163820,1,0,NULL,'Consistent with Molecular Formula','C19H33NO4S',371.534,NULL,'291468FA3E202F24-FICuS-01-44','291468FA3E202F24-FICTS-01-23','01BB334ABC0DDF23-uuuuu-01-1E','InChI=1S/C18H29NO.CH4O3S/c1-3-4-5-6-7-13-19-18-10-8-9-15-14-16(20-2)11-12-17(15)18;1-5(2,3)4/h11-12,14,18-19H,3-10,13H2,1-2H3;1H3,(H,2,3,4)','InChIKey=MKWRCADKQWABOT-UHFFFAOYSA-N','CCCCCCCNC1CCCc2cc(OC)ccc21.CS(=O)(=O)O','1'),
	(163821,0,0,'66239-90-5','Consistent with Molecular Formula','C8H12Cl2O',195.0882,NULL,'16A57DDAA076574E-FICuS-01-67','16A57DDAA076574E-FICTS-01-46','16A57DDAA076574E-uuuuu-01-16','InChI=1S/C8H12Cl2O/c1-6(2)5(11)8(9,10)7(6,3)4/h1-4H3','InChIKey=OYRGBEQRFXNGQS-UHFFFAOYSA-N','CC1(C)C(=O)C(Cl)(Cl)C1(C)C',NULL),
	(163822,1,0,'68212-49-7','Consistent with Molecular Formula','C7H10Cl2O',181.0614,NULL,'0E52860840347F86-FICuS-01-2F','0E52860840347F86-FICTS-01-0E','0E52860840347F86-uuuuu-01-DE','InChI=1S/C7H10Cl2O/c1-4-5(10)7(8,9)6(4,2)3/h4H,1-3H3','InChIKey=CNPQRKNZOXVEOB-UHFFFAOYSA-N','CC1C(=O)C(Cl)(Cl)C1(C)C','1'),
	(163823,2,0,NULL,'Consistent with Molecular Formula','C8H16O2Si',172.2992,NULL,'9046027F6FDBE8DE-FICuS-01-81','9046027F6FDBE8DE-FICTS-01-60','9046027F6FDBE8DE-uuuuu-01-30','InChI=1S/C8H16O2Si/c1-5-6-7(8(9)10-6)11(2,3)4/h6-7H,5H2,1-4H3','InChIKey=HSLKCCNEEPYDMB-UHFFFAOYSA-N','CCC1OC(=O)C1[Si](C)(C)C','1'),
	(163824,1,1,NULL,'Consistent with Molecular Formula','C15H20O2Si',260.4078,NULL,'FEA0C8F3878C7F67-FICuS-01-8B','FEA0C8F3878C7F67-FICTS-01-6A','FEA0C8F3878C7F67-uuuuu-01-3A','InChI=1S/C15H20O2Si/c1-12-10-16-14(11-18(2,3)4)17-15(12)13-8-6-5-7-9-13/h5-11,15H,1-4H3','InChIKey=CTWWSTMSKUKKRU-UHFFFAOYSA-N','CC1=CO/C(=C\\[Si](C)(C)C)OC1c1ccccc1','1'),
	(163825,1,1,NULL,'Consistent with Molecular Formula','C14H18O2Si',246.381,NULL,'3C06D79250F39C34-FICuS-01-4A','3C06D79250F39C34-FICTS-01-29','3C06D79250F39C34-uuuuu-01-F9','InChI=1S/C14H18O2Si/c1-17(2,3)11-14-15-10-9-13(16-14)12-7-5-4-6-8-12/h4-11,13H,1-3H3','InChIKey=CLMXNVDJKGMXEW-UHFFFAOYSA-N','C[Si](C)(C)/C=C1\\OC=CC(c2ccccc2)O1','1'),
	(163826,0,1,NULL,'Consistent with Molecular Formula','C15H34O3Si3',346.6898,NULL,'E88F0F93BB418493-FICuS-01-65','E88F0F93BB418493-FICTS-01-44','1755E0E14F707409-uuuuu-01-E8','InChI=1S/C15H34O3Si3/c1-15(2,14(16)18-21(9,10)11)13(12-19(3,4)5)17-20(6,7)8/h12H,1-11H3/b13-12-','InChIKey=FQDOWFVYSBVUGH-SEYXRHQNSA-N','CC(C)(C(=O)O[Si](C)(C)C)/C(=C/[Si](C)(C)C)O[Si](C)(C)C','1'),
	(163827,1,1,'71555-33-4','Consistent with Molecular Formula','C13H18N4OS',278.3714,NULL,'72C9184257FC794D-FICuS-01-58','72C9184257FC794D-FICTS-01-37','72C9184257FC794D-uuuuu-01-07','InChI=1S/C13H18N4OS/c1-10(12-4-2-3-7-14-12)15-16-13(19)17-8-5-11(18)6-9-17/h2-4,7,11,18H,5-6,8-9H2,1H3,(H,16,19)','InChIKey=ORJRQSDBFDESGN-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCC(O)CC1)c1ccccn1','1'),
	(163828,0,1,NULL,'Consistent with Molecular Formula','C16H19N5S',313.4196,NULL,'EDDA384975DCEF89-FICuS-01-9C','EDDA384975DCEF89-FICTS-01-7B','EDDA384975DCEF89-uuuuu-01-4B','InChI=1S/C16H19N5S/c1-12(15-6-4-5-11-17-15)19-20-16(22)18-13-7-9-14(10-8-13)21(2)3/h4-11H,1-3H3,(H2,18,20,22)','InChIKey=JOANQZDYMSKTFC-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccc(N(C)C)cc1)c1ccccn1','1'),
	(163829,2,0,'31586-77-3','No Comparision - Unparameterized Atom - Bi(a2) connected atoms =[ ]','C4H9?2BiNaO6',385.0817,'Natrol\nTartrol\nSodium bismuthyl tartrate\nTartaric acid bismuth complex sodium salt\nButanedioic acid, 2,3-dihydroxy- [R-(R*,R*)]-, bismuth sodium salt\nTartaric acid, bismuth sodium salt\nBismuth sodium tartrate\nSodium bismuth tartrate','0567C5704A99158E-FICuS-01-42','0567C5704A99158E-FICTS-01-21','0567C5704A99158E-uuuuu-01-F1','InChI=1S/C4H6O6.Bi.Na.3H/c5-1(3(7)8)2(6)4(9)10;;;;;/h1-2,5-6H,(H,7,8)(H,9,10);;;;;/q;;+1;;;','InChIKey=QWFMWUBQYLAKIT-UHFFFAOYSA-N','*.*.O=C(O)C(O)C(O)C(=O)O.[BiH3].[Na+]','1'),
	(163830,0,0,NULL,'Consistent with Molecular Formula','C26H31NNaO6',476.5238,NULL,'0BA270402DD630C4-FICuS-01-41','0BA270402DD630C4-FICTS-01-20','80459C4F4DAD826C-uuuuu-01-1D','InChI=1S/C26H31NO6.Na/c1-25(2)9-15-23(18(29)11-25)22(14-6-7-17(28)20(8-14)33-5)24-16(27(15)13-21(31)32)10-26(3,4)12-19(24)30;/h6-8,22,28H,9-13H2,1-5H3,(H,31,32);/q;+1','InChIKey=IRFUFIVCLNVDLR-UHFFFAOYSA-N','COc1cc(C2C3=C(CC(C)(C)CC3=O)N(CC(=O)O)C3=C2C(=O)CC(C)(C)C3)ccc1O.[Na+]',NULL),
	(163831,0,1,'62078-63-1','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'56922F9ED474E79E-FICuS-01-70','56922F9ED474E79E-FICTS-01-4F','56922F9ED474E79E-uuuuu-01-1F','InChI=1S/C12H13N3O2/c1-3-17-12(16)10(8-13)9-14-11-6-4-5-7-15(11)2/h4-7,9H,3H2,1-2H3/b10-9?,14-11+','InChIKey=PRYGRZUNFVIESU-XLRZWSSJSA-N','CCOC(=O)/C(C#N)=C/N=c1\\ccccn1C','1'),
	(163832,0,1,'63431-27-6','Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'1CFB531DEBB4FCDD-FICuS-01-AE','1CFB531DEBB4FCDD-FICTS-01-8D','1CFB531DEBB4FCDD-uuuuu-01-5D','InChI=1S/C19H15N3O2/c1-2-24-19(23)15(13-20)12-16-17-10-6-7-11-22(17)21-18(16)14-8-4-3-5-9-14/h3-12H,2H2,1H3','InChIKey=BSMUJWKDWACCHV-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1c(-c2ccccc2)nn2ccccc12','1'),
	(163833,0,1,NULL,'Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'51CEB84CA61BB8A1-FICuS-01-7C','51CEB84CA61BB8A1-FICTS-01-5B','51CEB84CA61BB8A1-uuuuu-01-2B','InChI=1S/C18H19NO5/c1-5-23-18(22)14(12(3)20)9-15-16-8-6-7-11(2)19(16)10-17(15)24-13(4)21/h6-10H,5H2,1-4H3','InChIKey=RNEQADSQWHSKBK-UHFFFAOYSA-N','CCOC(=O)/C(=C/c1c(OC(C)=O)cn2c(C)cccc12)C(C)=O','1'),
	(163834,0,1,'62062-38-8','Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'805232099F25EBE1-FICuS-01-47','805232099F25EBE1-FICTS-01-26','805232099F25EBE1-uuuuu-01-F6','InChI=1S/C11H12N4O2/c1-3-17-10(16)9(7-12)8-14-11-13-5-4-6-15(11)2/h4-6,8H,3H2,1-2H3/b9-8?,14-11+','InChIKey=SWVMMRNIGXNORT-PDJANDPOSA-N','CCOC(=O)/C(C#N)=C/N=c1\\ncccn1C','1'),
	(163835,0,2,'57681-47-7','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'39B608BA2B6B0756-FICuS-01-54','39B608BA2B6B0756-FICTS-01-33','3C8DA88966956257-uuuuu-01-00','InChI=1S/C15H16N2O2/c1-3-10-17-11-6-5-7-14(17)9-8-13(12-16)15(18)19-4-2/h3,5-9,11H,1,4,10H2,2H3/b13-8?,14-9+','InChIKey=HTGAGTCLSRWHRZ-MYHHFUCRSA-N','C=CCN1C=CC=C/C1=C\\C=C(/C#N)C(=O)OCC','1'),
	(163836,0,2,'57681-46-6','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'2112BC00D54526FB-FICuS-01-44','2112BC00D54526FB-FICTS-01-23','81663E355740E685-uuuuu-01-E3','InChI=1S/C13H14N2O2/c1-3-17-13(16)11(10-14)7-8-12-6-4-5-9-15(12)2/h4-9H,3H2,1-2H3/b11-7?,12-8+','InChIKey=MGTVLVYYBWCYDX-QMLCJITHSA-N','CCOC(=O)/C(C#N)=C/C=C1\\C=CC=CN1C','1'),
	(163837,0,1,'57681-49-9','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'A22E841CB0B5AACE-FICuS-01-84','A22E841CB0B5AACE-FICTS-01-63','A22E841CB0B5AACE-uuuuu-01-33','InChI=1S/C13H14N2O2/c1-3-17-13(16)12(10-14)5-4-11-6-8-15(2)9-7-11/h4-9H,3H2,1-2H3','InChIKey=AXXFEWVWZFNYQV-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/C=C1C=CN(C)C=C1','1'),
	(163838,0,1,'57681-48-8','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'3DFA4CB2ECA920FF-FICuS-01-A0','3DFA4CB2ECA920FF-FICTS-01-7F','3DFA4CB2ECA920FF-uuuuu-01-4F','InChI=1S/C15H16N2O2/c1-3-9-17-10-7-13(8-11-17)5-6-14(12-16)15(18)19-4-2/h3,5-8,10-11H,1,4,9H2,2H3','InChIKey=YBLJJUJKZAXDPG-UHFFFAOYSA-N','C=CCN1C=CC(=C/C=C(\\C#N)C(=O)OCC)C=C1','1'),
	(163839,6,2,NULL,'Consistent with Molecular Formula','C23H30O10',466.484,'MELCANTHIN B','8D2086D12DED21D1-FICuS-01-5F','8D2086D12DED21D1-FICTS-01-3E','D3721D6F5F497CCD-uuuuu-01-30','InChI=1S/C23H30O10/c1-6-11(2)21(27)32-17-8-14(10-24)7-15(26)9-16(23(29)30-5)19(31-13(4)25)20-18(17)12(3)22(28)33-20/h6,8,15-20,24,26H,3,7,9-10H2,1-2,4-5H3/b11-6+,14-8+','InChIKey=QUKACLSVALWXMZ-AQPDGSPGSA-N','C=C1C(=O)OC2C(OC(C)=O)C(C(=O)OC)CC(O)C/C(CO)=C\\C(OC(=O)/C(C)=C/C)C12','1'),
	(163840,7,4,NULL,'Consistent with Molecular Formula','C43H58O14',798.9228,'LINEARILOBIN A & B\nLinearilobin A mixture with linearilobin B','6DD8936976047B8C-FICuS-01-5D','6DD8936976047B8C-FICTS-01-3C','59FC2FC7202941CF-uuuuu-01-1A','InChI=1S/C22H30O7.C21H28O7/c1-5-13(2)21(25)28-12-16-7-6-8-17(11-27-15(4)23)10-19-20(18(24)9-16)14(3)22(26)29-19;1-12(2)20(24)27-11-15-6-5-7-16(10-26-14(4)22)9-18-19(17(23)8-15)13(3)21(25)28-18/h7,10,13,18-20,24H,3,5-6,8-9,11-12H2,1-2,4H3;6,9,12,17-19,23H,','InChIKey=MOUINWGJTGXADG-SJCBOROISA-N','C=C1C(=O)OC2/C=C(\\COC(C)=O)CC/C=C(\\COC(=O)C(C)C)CC(O)C12.C=C1C(=O)OC2/C=C(\\COC(C)=O)CC/C=C(\\COC(=O)C(C)CC)CC(O)C12','1'),
	(163841,4,1,'51212-98-7','Consistent with Molecular Formula','C19H20O8',376.3622,'MELAMPODIN B ACETATE\nMelampodin B acetate','A93AEF5FD42EE5BA-FICuS-01-A7','A93AEF5FD42EE5BA-FICTS-01-86','0D2057022DA3C547-uuuuu-01-E7','InChI=1S/C19H20O8/c1-9-17-15(26-18(9)22)6-12(8-24-10(2)20)4-5-14(25-11(3)21)13-7-16(17)27-19(13)23/h6-7,14-17H,1,4-5,8H2,2-3H3/b12-6-','InChIKey=OGRMZEFFIFTCNB-SDQBBNPISA-N','C=C1C(=O)OC2/C=C(\\COC(C)=O)CCC(OC(C)=O)C3=CC(OC3=O)C12','1'),
	(163842,8,0,'10410-83-0','Consistent with Molecular Formula','C28H32O7',480.5566,'ANTHOTHECOL\nAnthothecol','111D1F68E30D60FE-FICuS-01-60','0752B45C282D8298-FICTS-01-1D','111D1F68E30D60FE-uuuuu-01-0F','InChI=1S/C28H32O7/c1-14(29)34-17-12-26(5)16(15-8-10-33-13-15)11-19-28(26,35-19)27(6)21(17)25(4)9-7-18(30)24(2,3)22(25)20(31)23(27)32/h7-10,13,16-17,19,21,31H,11-12H2,1-6H3','InChIKey=AJTULIWKBMDPCJ-UHFFFAOYSA-N','CC(=O)OC1CC2(C)C(c3ccoc3)CC3OC32C2(C)C(=O)C(O)=C3C(C)(C)C(=O)C=CC3(C)C12','1'),
	(163843,10,0,'6553-27-1','Consistent with Molecular Formula','C30H46O4',470.691,'MELIANONE\nMelianone','AC94F664F7C04716-FICuS-01-60','AC94F664F7C04716-FICTS-01-3F','AC94F664F7C04716-uuuuu-01-0F','InChI=1S/C30H46O4/c1-26(2)22-9-8-20-19(28(22,5)13-12-23(26)31)11-15-29(6)18(10-14-30(20,29)7)17-16-21(33-25(17)32)24-27(3,4)34-24/h8,17-19,21-22,24-25,32H,9-16H2,1-7H3','InChIKey=ZWXPNDUTGNVQEU-UHFFFAOYSA-N','CC1(C)OC1C1CC(C2CCC3(C)C4=CCC5C(C)(C)C(=O)CCC5(C)C4CCC23C)C(O)O1','1'),
	(163844,13,0,NULL,'Consistent with Molecular Formula','C27H34O9',502.5602,'AMOORASTATIN','5E14D7F9ADE4A169-FICuS-01-7F','5E14D7F9ADE4A169-FICTS-01-5E','5E14D7F9ADE4A169-uuuuu-01-2E','InChI=1S/C27H34O9/c1-12(28)35-17-8-19(31)26-11-34-23(32)21(17)15(26)6-18(30)25(3)22(26)16(29)9-24(2)14(13-4-5-33-10-13)7-20-27(24,25)36-20/h4-5,10,14-15,17-23,30-32H,6-9,11H2,1-3H3','InChIKey=MQWQVMGTRSWKFB-UHFFFAOYSA-N','CC(=O)OC1CC(O)C23COC(O)C1C2CC(O)C1(C)C3C(=O)CC2(C)C(c3ccoc3)CC3OC321','1'),
	(163845,12,0,NULL,'Consistent with Molecular Formula','C27H36O8',488.5766,'AMOORASTATONE','7092176E3BBBC1EE-FICuS-01-73','7092176E3BBBC1EE-FICTS-01-52','56C98BE7D4CE5D60-uuuuu-01-32','InChI=1S/C27H36O8/c1-13(28)35-18-10-21(31)27-12-34-24(32)22(18)16(27)9-20(30)26(3)19(27)4-6-25(2)15(8-17(29)23(25)26)14-5-7-33-11-14/h5,7,11,15-16,18-24,30-32H,4,6,8-10,12H2,1-3H3/t15-,16-,18+,19-,20+,21-,22-,23?,24?,25-,26-,27-/m0/s1','InChIKey=MEQQILSQHGBKPG-NNYJJAETSA-N','CC(=O)O[C@@H]1C[C@H](O)[C@@]23COC(O)[C@H]1[C@@H]2C[C@@H](O)[C@@]1(C)C2C(=O)C[C@@H](c4ccoc4)[C@]2(C)CC[C@H]31','1'),
	(163846,10,0,'62653-92-3','Consistent with Molecular Formula','C34H42O13',658.698,'ROHITUKIN','A708C2E4FBE8C177-FICuS-01-7C','A708C2E4FBE8C177-FICTS-01-5B','A708C2E4FBE8C177-uuuuu-01-2B','InChI=1S/C34H42O13/c1-17(2)10-26(39)46-30-29(44-16-35)28(18(3)34(41)23(37)11-21(33(30,34)7)20-8-9-42-14-20)32(6)22-12-25(38)43-15-31(22,5)47-27(40)13-24(32)45-19(4)36/h8-9,14,16-17,21-22,24,28-30,41H,3,10-13,15H2,1-2,4-7H3','InChIKey=BGIQNWKPRGQOMD-UHFFFAOYSA-N','C=C1C(C2(C)C(OC(C)=O)CC(=O)OC3(C)COC(=O)CC32)C(OC=O)C(OC(=O)CC(C)C)C2(C)C(c3ccoc3)CC(=O)C12O','1'),
	(163847,0,0,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,'Propanoic acid, 2-methyl-2-[4-(1-naphthalenyl)phenoxy]-','E2E7C7AD519EFB66-FICuS-01-91','E2E7C7AD519EFB66-FICTS-01-70','E2E7C7AD519EFB66-uuuuu-01-40','InChI=1S/C20H18O3/c1-20(2,19(21)22)23-16-12-10-15(11-13-16)18-9-5-7-14-6-3-4-8-17(14)18/h3-13H,1-2H3,(H,21,22)','InChIKey=JTWKEZBNKHBDAW-UHFFFAOYSA-N','CC(C)(Oc1ccc(-c2cccc3ccccc23)cc1)C(=O)O',NULL),
	(163848,0,0,NULL,'Consistent with Molecular Formula','C8H9?KNO3S3',302.442,'Carbamodithioic acid, [(4-methoxyphenyl)sulfonyl]-, dipotassium salt','10BD6FBF99C4B69C-FICuS-01-8F','10BD6FBF99C4B69C-FICTS-01-6E','10BD6FBF99C4B69C-uuuuu-01-3E','InChI=1S/C8H9NO3S3.K/c1-12-6-2-4-7(5-3-6)15(10,11)9-8(13)14;/h2-5H,1H3,(H2,9,13,14);/q;+1','InChIKey=UIKBVRKCCMABGR-UHFFFAOYSA-N','*.COc1ccc(S(=O)(=O)N=C(S)S)cc1.[K+]',NULL),
	(163849,2,0,'76189-03-2','Consistent with Molecular Formula','C22H25NO6S',431.5026,NULL,'3D482A15465E030D-FICuS-01-3E','3D482A15465E030D-FICTS-01-1D','3D482A15465E030D-uuuuu-01-ED','InChI=1S/C22H25NO6S/c1-12(24)23-16-8-6-13-10-18(27-2)21(28-3)22(29-4)20(13)14-7-9-19(30(5)26)17(25)11-15(14)16/h7,9-11,16H,6,8H2,1-5H3,(H,23,24)','InChIKey=WPRGBKZCSCXZNE-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(S(C)=O)c(=O)cc1C(NC(C)=O)CC2','1'),
	(163850,3,0,'38838-25-4','Consistent with Molecular Formula','C24H29NO11',507.4932,'Benzo[a]heptalen-10(5H)-one, 7-amino-6,7-dihydro-1,2,3,9-tetramethoxy-, (S)-, [R-(R*,R*)]-2,3-dihydroxybutanedioate (1:1)','49375707A2F33351-FICuS-01-29','EDC7965B509977B1-FICTS-01-47','CCD7A91DB167E878-uuuuu-01-32','InChI=1S/C20H23NO5.C4H6O6/c1-23-16-10-13-12(6-8-15(16)22)18-11(5-7-14(13)21)9-17(24-2)19(25-3)20(18)26-4;5-1(3(7)8)2(6)4(9)10/h6,8-10,14H,5,7,21H2,1-4H3;1-2,5-6H,(H,7,8)(H,9,10)/t14-;1-,2-/m01/s1','InChIKey=RDCNELQDPRGIMA-APBURCQWSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(=O)c(OC)cc1C(N)CC2.O=C(O)C(O)C(O)C(=O)O','1'),
	(163851,6,0,'70580-78-8','Consistent with Molecular Formula','C27H31?ClN2O10',579.0023,NULL,'ACD24F21C44BE273-FICuS-01-6C','ACD24F21C44BE273-FICTS-01-4B','ACD24F21C44BE273-uuuuu-01-1B','InChI=1S/C27H30N2O10.ClH/c1-10(30)27(36)7-12-19(15(8-27)38-17-6-13(29)24(33)16(9-28)39-17)26(35)21-20(23(12)32)22(31)11-4-3-5-14(37-2)18(11)25(21)34;/h3-5,13,15-17,24,32-33,35-36H,6-9,28-29H2,1-2H3;1H','InChIKey=HEZWPBZFASHPOO-UHFFFAOYSA-N','*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(CN)O1.Cl','1'),
	(163852,6,0,'70580-77-7','Consistent with Molecular Formula','C38H31F6N3O15',883.6644,NULL,'E2CCE3AF84A4E328-FICuS-01-86','4585226A567C6CD2-FICTS-01-2B','E2CCE3AF84A4E328-uuuuu-01-35','InChI=1S/C38H31F6N3O15/c1-14(48)36(56)11-18-25(31(52)27-26(29(18)50)28(49)17-4-3-5-20(59-2)24(17)30(27)51)21(12-36)60-23-10-19(46-35(55)38(42,43)44)32(22(61-23)13-45-34(54)37(39,40)41)62-33(53)15-6-8-16(9-7-15)47(57)58/h3-9,19,21-23,32,50,52,56H,10-13H2,1','InChIKey=CZQDJJXBCWUJIL-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=O)C(F)(F)F)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(CNC(=O)C(F)(F)F)O1','1'),
	(163853,2,0,'69975-43-5','Consistent with Molecular Formula','C23H27N3O3',393.4846,NULL,'B769353D02C0A0B1-FICuS-01-47','B769353D02C0A0B1-FICTS-01-26','B769353D02C0A0B1-uuuuu-01-F6','InChI=1S/C23H27N3O3/c1-17(27)24-18-15-21(29-22(16-18)28-2)23-25(19-9-5-3-6-10-19)13-14-26(23)20-11-7-4-8-12-20/h3-12,15,18,22-23H,13-14,16H2,1-2H3,(H,24,27)','InChIKey=HPQDYOBBPMWUHQ-UHFFFAOYSA-N','COC1CC(NC(C)=O)C=C(C2N(c3ccccc3)CCN2c2ccccc2)O1','1'),
	(163854,2,1,'69975-44-6','Consistent with Molecular Formula','C9H14N2O4',214.2206,NULL,'7EAF7AD5AA53FF4F-FICuS-01-AB','7EAF7AD5AA53FF4F-FICTS-01-8A','7EAF7AD5AA53FF4F-uuuuu-01-5A','InChI=1S/C9H14N2O4/c1-6(12)11-7-3-8(5-10-13)15-9(4-7)14-2/h3,5,7,9,13H,4H2,1-2H3,(H,11,12)','InChIKey=BZTZRYWBDCDJAP-UHFFFAOYSA-N','COC1CC(NC(C)=O)C=C(/C=N/O)O1','1'),
	(163855,4,0,'57610-05-6','Consistent with Molecular Formula','C16H16N6O5',372.3396,NULL,'8EFE7E2C66B60A6C-FICuS-01-8E','162C1299BC74A445-FICTS-01-25','8EFE7E2C66B60A6C-uuuuu-01-3D','InChI=1S/C16H16N6O5/c17-21-18-8-10-12(23)13(24)15(27-10)22-7-6-11(20-16(22)26)19-14(25)9-4-2-1-3-5-9/h1-7,10,12-13,15,23-24H,8H2,(H,19,20,25,26)','InChIKey=QQBYZDOZNVBXGR-UHFFFAOYSA-N','[N-]=[N+]=NCC1OC(n2ccc(NC(=O)c3ccccc3)nc2=O)C(O)C1O','1'),
	(163856,4,0,NULL,'Consistent with Molecular Formula','C12H20?N6O7S',392.386,NULL,'13476951C3432E49-FICuS-01-2C','13476951C3432E49-FICTS-01-0B','13476951C3432E49-uuuuu-01-DB','InChI=1S/C12H18N6O3.H2O4S/c1-14-10-7-11(17-12(13)16-10)18(4-15-7)6-2-5(3-19)8(20)9(6)21;1-5(2,3)4/h4-6,8-9,19-21H,2-3H2,1H3,(H3,13,14,16,17);(H2,1,2,3,4)','InChIKey=MJGCRRJLEYWGPE-UHFFFAOYSA-N','*.CNc1nc(N)nc2c1ncn2C1CC(CO)C(O)C1O.O=S(=O)(O)O','1'),
	(163857,4,0,'70421-27-1','Consistent with Molecular Formula','C9H13N7O4',283.2462,'3H-1,2,3-Triazolo[4,5-d]pyrimidine-5,7-diamine, 3-.beta.-D-ribofuranosyl-','997F39E0ECDF3730-FICuS-01-76','997F39E0ECDF3730-FICTS-01-55','997F39E0ECDF3730-uuuuu-01-25','InChI=1S/C9H13N7O4/c10-6-3-7(13-9(11)12-6)16(15-14-3)8-5(19)4(18)2(1-17)20-8/h2,4-5,8,17-19H,1H2,(H4,10,11,12,13)','InChIKey=KAOADVUNJRNYSB-UHFFFAOYSA-N','Nc1nc(N)c2nnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(163858,2,0,'17360-18-8','Consistent with Molecular Formula','C24H27N9O8',569.5328,NULL,'A52895E96F961C9E-FICuS-01-70','E51E5024367ED4D5-FICTS-01-37','A52895E96F961C9E-uuuuu-01-1F','InChI=1S/C24H27N9O8/c25-23-30-18-17(21(38)31-23)33(10-12-7-28-24(41)32-20(12)37)14(9-27-18)8-26-13-3-1-11(2-4-13)19(36)29-15(22(39)40)5-6-16(34)35/h1-4,7,14-15,26H,5-6,8-10H2,(H,29,36)(H,34,35)(H,39,40)(H2,28,32,37,41)(H4,25,27,30,31,38)','InChIKey=JXLSFGQTUQUSAM-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)N(Cc1c[nH]c(=O)[nH]c1=O)C(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)CN2','1'),
	(163859,1,0,'78711-37-2','Consistent with Molecular Formula','C20H18CaN6O7',494.4782,NULL,'AB9094E27A1B1038-FICuS-01-4E','A07E9B10BACBC3E6-FICTS-01-68','B6D2E8F19A9DB6C0-uuuuu-01-3A','InChI=1S/C20H18N6O7.Ca/c21-20-25-11-5-6-12(23-15(11)18(31)26-20)17(30)22-10-3-1-9(2-4-10)16(29)24-13(19(32)33)7-8-14(27)28;/h1-6,13H,7-8H2,(H,22,30)(H,24,29)(H,27,28)(H,32,33)(H3,21,25,26,31);/q;+2','InChIKey=UMHUGYGPMNXPPI-UHFFFAOYSA-N','Nc1nc2ccc(C(=O)Nc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc2c(=O)[nH]1.[Ca+2]','1'),
	(163860,1,0,'71074-45-8','Consistent with Molecular Formula','C27H29N9O4',543.584,'L-Glutamine, N(2)-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-N-(phenylmethyl)-','47F93D6F34F71AD7-FICuS-01-75','47F93D6F34F71AD7-FICTS-01-54','47F93D6F34F71AD7-uuuuu-01-24','InChI=1S/C27H29N9O4/c1-36(15-18-14-31-24-22(32-18)23(28)34-27(29)35-24)19-9-7-17(8-10-19)25(38)33-20(26(39)40)11-12-21(37)30-13-16-5-3-2-4-6-16/h2-10,14,20H,11-13,15H2,1H3,(H,30,37)(H,33,38)(H,39,40)(H4,28,29,31,34,35)','InChIKey=MXDDHQREZRYBOV-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)NCc2ccccc2)C(=O)O)cc1','1'),
	(163861,1,0,'78711-40-7','Consistent with Molecular Formula','C20H21ClN6O6',476.8755,NULL,'E3647311C4AE0A9F-FICuS-01-62','FEAE02B6C60C12F2-FICTS-01-58','E398D4F4FB23D3D1-uuuuu-01-2A','InChI=1S/C20H20N6O6.ClH/c21-20-25-13-6-5-12(23-16(13)18(30)26-20)9-22-11-3-1-10(2-4-11)17(29)24-14(19(31)32)7-8-15(27)28;/h1-6,14,22H,7-9H2,(H,24,29)(H,27,28)(H,31,32)(H3,21,25,26,30);1H','InChIKey=PKZTYNSIFCBEAE-UHFFFAOYSA-N','Cl.Nc1nc2ccc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc2c(=O)[nH]1','1'),
	(163862,0,0,NULL,'Consistent with Molecular Formula','C8H7?ClN4O3',242.6213,NULL,'AD102B0F3C02F351-FICuS-01-4E','AD102B0F3C02F351-FICTS-01-2D','AD102B0F3C02F351-uuuuu-01-FD','InChI=1S/C8H6N4O3.ClH/c9-8-11-3-1-2-4(7(14)15)10-5(3)6(13)12-8;/h1-2H,(H,14,15)(H3,9,11,12,13);1H','InChIKey=FVZLQJQXYPVQJK-UHFFFAOYSA-N','*.Cl.Nc1nc2ccc(C(=O)O)nc2c(=O)[nH]1',NULL),
	(163863,0,0,'83269-05-0','Consistent with Molecular Formula','C18H21N5O2',339.3962,'Carbamic acid, [5-amino-1,2-dihydro-3-(2-phenylethyl)pyrido[3,4-b]pyrazin-7-yl]-, ethyl ester','DD4AD19815DB70C5-FICuS-01-75','DD4AD19815DB70C5-FICTS-01-54','DD4AD19815DB70C5-uuuuu-01-24','InChI=1S/C18H21N5O2/c1-2-25-18(24)23-15-10-14-16(17(19)22-15)21-13(11-20-14)9-8-12-6-4-3-5-7-12/h3-7,10,20H,2,8-9,11H2,1H3,(H3,19,22,23,24)','InChIKey=VIHLFVOGHVVYKC-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)N=C(CCc1ccccc1)CN2',NULL),
	(163864,0,0,'83269-04-9','Consistent with Molecular Formula','C18H21N5O5',387.3944,NULL,'ED188152951C5967-FICuS-01-46','ED188152951C5967-FICTS-01-25','ED188152951C5967-uuuuu-01-F5','InChI=1S/C18H21N5O5/c1-2-28-18(25)22-15-10-14(16(23(26)27)17(19)21-15)20-11-13(24)9-8-12-6-4-3-5-7-12/h3-7,10H,2,8-9,11H2,1H3,(H4,19,20,21,22,25)','InChIKey=JDCMELLTUVTMCD-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCC(=O)CCc2ccccc2)c([N+](=O)[O-])c(N)n1',NULL),
	(163865,0,1,'83269-17-4','Consistent with Molecular Formula','C18H22N6O5',402.409,NULL,'47F9AF29C067BF10-FICuS-01-6C','47F9AF29C067BF10-FICTS-01-4B','3371B8E3388A3E5B-uuuuu-01-09','InChI=1S/C18H22N6O5/c1-2-29-18(25)22-15-10-14(16(24(27)28)17(19)21-15)20-11-13(23-26)9-8-12-6-4-3-5-7-12/h3-7,10,26H,2,8-9,11H2,1H3,(H4,19,20,21,22,25)/b23-13+','InChIKey=ZIWAAZDTTITLHN-YDZHTSKRSA-N','CCOC(=O)Nc1cc(NC/C(CCc2ccccc2)=N/O)c([N+](=O)[O-])c(N)n1','1'),
	(163866,0,0,NULL,'Consistent with Molecular Formula','C14H14Cl2N4S2',373.3174,NULL,'4C10630F6A595226-FICuS-01-32','4C10630F6A595226-FICTS-01-11','4CECC4EA55D48B68-uuuuu-01-3C','InChI=1S/C14H13ClN4S2.ClH/c15-6-10-8-21-13-11(17-10)12(18-14(16)19-13)20-7-9-4-2-1-3-5-9;/h1-5H,6-8H2,(H2,16,18,19);1H','InChIKey=OPTYTEZCFPGSGQ-UHFFFAOYSA-N','Cl.Nc1nc2c(c(SCc3ccccc3)n1)N=C(CCl)CS2',NULL),
	(163867,2,0,NULL,'Consistent with Molecular Formula','C10H18N2',166.2656,'Aziridine, 1,1\'-(1,4-cyclohexanediyl)bis-, trans-','1B244A14C18F3B90-FICuS-01-4A','1B244A14C18F3B90-FICTS-01-29','4954D66E84CFDD3C-uuuuu-01-34','InChI=1S/C10H18N2/c1-2-10(12-7-8-12)4-3-9(1)11-5-6-11/h9-10H,1-8H2/t9-,10-','InChIKey=ZOPUEVATCGYRCB-MGCOHNPYSA-N','C1CC(N2CC2)CCC1N1CC1','1'),
	(163868,0,0,'83269-14-1','Consistent with Molecular Formula','C18H18N6O3',366.3786,NULL,'84890459A378F744-FICuS-01-3E','84890459A378F744-FICTS-01-1D','84890459A378F744-uuuuu-01-ED','InChI=1S/C18H18N6O3/c1-3-27-18(26)23-14-9-12-15(16(19)22-14)21-13(10-20-12)17(25)24(2)11-7-5-4-6-8-11/h4-10H,3H2,1-2H3,(H3,19,22,23,26)','InChIKey=LSRDZPKTSCKGIL-UHFFFAOYSA-N','CCOC(=O)Nc1cc2ncc(C(=O)N(C)c3ccccc3)nc2c(N)n1',NULL),
	(163869,0,0,'86970-55-0','Consistent with Molecular Formula','C16H16N4O2S',328.388,'Carbamic acid, (5-amino-3-phenyl-2H-pyrido[4,3-b]-1,4-thiazin-7-yl)-, ethyl ester','439CBBBDAD2B379F-FICuS-01-96','439CBBBDAD2B379F-FICTS-01-75','439CBBBDAD2B379F-uuuuu-01-45','InChI=1S/C16H16N4O2S/c1-2-22-16(21)20-13-8-12-14(15(17)19-13)18-11(9-23-12)10-6-4-3-5-7-10/h3-8H,2,9H2,1H3,(H3,17,19,20,21)','InChIKey=GQRKAIRIFLZLLL-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccccc1)CS2',NULL),
	(163870,16,0,NULL,'Consistent with Molecular Formula','C45H48F4N20O21',1280.9892,'9H-Purin-6-amine, 9-.beta.-D-arabinofuranosyl-2-fluoro-, mixt. with 9-(2,5-di-O-formyl-.beta.-D-arabinofuranosyl)-2-fluoro-9H-purin-6-amine, 9-(3,5-di-O-formyl-.beta.-D-arabinofuranosyl)-2-fluoro-9H-purin-6-amine and 2-fluoro-9-(5-O-formyl-.beta.-D-arabin','D5C3380D4865F9A0-FICuS-01-5C','D5C3380D4865F9A0-FICTS-01-3B','1FEE3C3650A78243-uuuuu-01-04','InChI=1S/2C12H12FN5O6.C11H12FN5O5.C10H12FN5O4/c13-12-16-9(14)6-10(17-12)18(2-15-6)11-7(21)8(23-4-20)5(24-11)1-22-3-19;13-12-16-9(14)6-10(17-12)18(2-15-6)11-8(23-4-20)7(21)5(24-11)1-22-3-19;12-11-15-8(13)5-9(16-11)17(2-14-5)10-7(20)6(19)4(22-10)1-21-3-18;1','InChIKey=NNMUEDWQXBJISJ-UHFFFAOYSA-N','Nc1nc(F)nc2c1ncn2C1OC(CO)C(O)C1O.Nc1nc(F)nc2c1ncn2C1OC(COC=O)C(O)C1O.Nc1nc(F)nc2c1ncn2C1OC(COC=O)C(O)C1OC=O.Nc1nc(F)nc2c1ncn2C1OC(COC=O)C(OC=O)C1O','1'),
	(163871,0,0,'52128-56-0','Consistent with Molecular Formula','C9H7N3O3',205.1726,NULL,'32EFF6B61B4AB50E-FICuS-01-7F','32EFF6B61B4AB50E-FICTS-01-5E','32EFF6B61B4AB50E-uuuuu-01-2E','InChI=1S/C9H7N3O3/c1-6(13)15-12-9(14)7-4-2-3-5-8(7)10-11-12/h2-5H,1H3','InChIKey=BTPDCMDGRPYCQZ-UHFFFAOYSA-N','CC(=O)On1nnc2ccccc2c1=O',NULL),
	(163872,0,0,'64908-56-1','Consistent with Molecular Formula','C14H9N3O3',267.2434,NULL,'7875FBC60D13193F-FICuS-01-5E','7875FBC60D13193F-FICTS-01-3D','7875FBC60D13193F-uuuuu-01-0D','InChI=1S/C14H9N3O3/c18-13-11-8-4-5-9-12(11)15-16-17(13)20-14(19)10-6-2-1-3-7-10/h1-9H','InChIKey=MHAJVGQBCLUABD-UHFFFAOYSA-N','O=C(On1nnc2ccccc2c1=O)c1ccccc1',NULL),
	(163873,0,0,'6760-41-4','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'3AF891798C7D5FB3-FICuS-01-79','3AF891798C7D5FB3-FICTS-01-58','3AF891798C7D5FB3-uuuuu-01-28','InChI=1S/C11H10N2O3/c1-7-5-11(14)12(2)10-4-3-8(13(15)16)6-9(7)10/h3-6H,1-2H3','InChIKey=LJCFYZOIYFEDNQ-UHFFFAOYSA-N','Cc1cc(=O)n(C)c2ccc([N+](=O)[O-])cc12',NULL),
	(163874,0,0,'6759-51-9','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'0BF887295D6FE4F4-FICuS-01-79','0BF887295D6FE4F4-FICTS-01-58','0BF887295D6FE4F4-uuuuu-01-28','InChI=1S/C11H12N2O/c1-7-5-11(14)13(2)10-4-3-8(12)6-9(7)10/h3-6H,12H2,1-2H3','InChIKey=YFCNDZIWOBMIEL-UHFFFAOYSA-N','Cc1cc(=O)n(C)c2ccc(N)cc12',NULL),
	(163875,1,0,'64323-22-4','Consistent with Molecular Formula','C47H40O4',668.8306,NULL,'F4F4639FB262D8CD-FICuS-01-82','F4F4639FB262D8CD-FICTS-01-61','F4F4639FB262D8CD-uuuuu-01-31','InChI=1S/C47H40O4/c1-34-26-28-44(48-3)42(30-34)38(40-20-11-13-24-46(40)50-32-36-16-7-5-8-17-36)22-15-23-39(43-31-35(2)27-29-45(43)49-4)41-21-12-14-25-47(41)51-33-37-18-9-6-10-19-37/h5-14,16-21,24-31H,32-33H2,1-4H3','InChIKey=UTAKUKSYIZOHNP-UHFFFAOYSA-N','COc1ccc(C)cc1C(=C=C=C=C(c1cc(C)ccc1OC)c1ccccc1OCc1ccccc1)c1ccccc1OCc1ccccc1','1'),
	(163876,1,0,'60317-51-3','Consistent with Molecular Formula','C37H36',480.6914,NULL,'19D29D4485CFCA79-FICuS-01-76','19D29D4485CFCA79-FICTS-01-55','19D29D4485CFCA79-uuuuu-01-25','InChI=1S/C37H36/c1-36(2,28-30-18-9-5-10-19-30)34(32-22-13-7-14-23-32)26-17-27-35(33-24-15-8-16-25-33)37(3,4)29-31-20-11-6-12-21-31/h5-16,18-25H,28-29H2,1-4H3','InChIKey=WLPCQZKEJNSXEA-UHFFFAOYSA-N','CC(C)(Cc1ccccc1)C(=C=C=C=C(c1ccccc1)C(C)(C)Cc1ccccc1)c1ccccc1','1'),
	(163877,3,0,NULL,'Consistent with Molecular Formula','C22H30O2',326.4778,NULL,'27D7EFAC6273620D-FICuS-01-68','27D7EFAC6273620D-FICTS-01-47','27D7EFAC6273620D-uuuuu-01-17','InChI=1S/C22H30O2/c23-20-17-5-15-4-16(6-17)12-21(20,11-15)1-2-22(24)18-7-13-3-14(9-18)10-19(22)8-13/h13-20,23-24H,3-12H2','InChIKey=TVZBFHNRMALGDJ-UHFFFAOYSA-N','OC1C2CC3CC(C2)CC1(C#CC1(O)C2CC4CC(C2)CC1C4)C3','1'),
	(163878,0,0,'64323-31-5','Consistent with Molecular Formula','C23H28Cl2',375.3802,NULL,'C7EEE29BA6CB8C47-FICuS-01-9F','C7EEE29BA6CB8C47-FICTS-01-7E','C7EEE29BA6CB8C47-uuuuu-01-4E','InChI=1S/C23H28Cl2/c24-23(25)21(11-20-16-3-12-1-13(5-16)6-17(20)4-12)22(23)18-7-14-2-15(9-18)10-19(22)8-14/h12-19H,1-10H2','InChIKey=OBPVLDJBKCPXJS-UHFFFAOYSA-N','ClC1(Cl)C(=C=C2C3CC4CC(C3)CC2C4)C12C1CC3CC(C1)CC2C3',NULL),
	(163879,1,0,'52321-65-0','Consistent with Molecular Formula','C16H13NO2S',283.3442,'5-Benzothiazoleacetic acid, .alpha.-methyl-2-phenyl-','9B0173F317CC993E-FICuS-01-5E','9B0173F317CC993E-FICTS-01-3D','9B0173F317CC993E-uuuuu-01-0D','InChI=1S/C16H13NO2S/c1-10(16(18)19)12-7-8-14-13(9-12)17-15(20-14)11-5-3-2-4-6-11/h2-10H,1H3,(H,18,19)','InChIKey=XCGOOGLJHMKVRE-UHFFFAOYSA-N','CC(C(=O)O)c1ccc2sc(-c3ccccc3)nc2c1','1'),
	(163880,0,0,'3780-92-5','Consistent with Molecular Formula','C9H4ClN5O2',249.6159,NULL,'ACE10238AF9F3092-FICuS-01-62','ACE10238AF9F3092-FICTS-01-41','ACE10238AF9F3092-uuuuu-01-11','InChI=1S/C9H4ClN5O2/c10-8-3-7(15(16)17)1-2-9(8)14-13-6(4-11)5-12/h1-3,14H','InChIKey=CADJTWAMRPGJBG-UHFFFAOYSA-N','N#CC(C#N)=NNc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(163881,0,0,'64691-94-7','Consistent with Molecular Formula','C9H3Br2ClN4',362.4105,NULL,'6D79AAE5D7E548D0-FICuS-01-82','6D79AAE5D7E548D0-FICTS-01-61','6D79AAE5D7E548D0-uuuuu-01-31','InChI=1S/C9H3Br2ClN4/c10-7-1-5(12)2-8(11)9(7)16-15-6(3-13)4-14/h1-2,16H','InChIKey=TVPNGHYEIKQAQK-UHFFFAOYSA-N','N#CC(C#N)=NNc1c(Br)cc(Cl)cc1Br',NULL),
	(163882,0,0,'64876-49-9','Consistent with Molecular Formula','C13H19N3O4S',313.3708,NULL,'5A32D02F7F9558AF-FICuS-01-6D','5A32D02F7F9558AF-FICTS-01-4C','5A32D02F7F9558AF-uuuuu-01-1C','InChI=1S/C13H19N3O4S/c1-9(2)16(10(3)17)8-13(18)15-11-4-6-12(7-5-11)21(14,19)20/h4-7,9H,8H2,1-3H3,(H,15,18)(H2,14,19,20)','InChIKey=LGDGXAAWKHDBGZ-UHFFFAOYSA-N','CC(=O)N(CC(=O)Nc1ccc(S(N)(=O)=O)cc1)C(C)C',NULL),
	(163883,1,0,'64876-55-7','Consistent with Molecular Formula','C15H23N3O4S',341.4244,NULL,'17E02B2106E4DAA4-FICuS-01-54','17E02B2106E4DAA4-FICTS-01-33','17E02B2106E4DAA4-uuuuu-01-03','InChI=1S/C15H23N3O4S/c1-4-5-11(2)18(12(3)19)10-15(20)17-13-6-8-14(9-7-13)23(16,21)22/h6-9,11H,4-5,10H2,1-3H3,(H,17,20)(H2,16,21,22)','InChIKey=PDKAAOCPTMAORX-UHFFFAOYSA-N','CCCC(C)N(CC(=O)Nc1ccc(S(N)(=O)=O)cc1)C(C)=O','1'),
	(163884,0,0,'64876-93-3','Consistent with Molecular Formula','C15H18F3N3O4S',393.3801,NULL,'3FE7C68F4296896D-FICuS-01-73','3FE7C68F4296896D-FICTS-01-52','3FE7C68F4296896D-uuuuu-01-22','InChI=1S/C15H18F3N3O4S/c16-15(17,18)14(23)21(11-3-1-2-4-11)9-13(22)20-10-5-7-12(8-6-10)26(19,24)25/h5-8,11H,1-4,9H2,(H,20,22)(H2,19,24,25)','InChIKey=KUMUPBLMKIPQAJ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)CN(C(=O)C(F)(F)F)C2CCCC2)cc1',NULL),
	(163885,0,0,'57381-14-3','Consistent with Molecular Formula','C6H7NO2S4',253.3668,NULL,'1724FBA58C7EACAC-FICuS-01-92','1724FBA58C7EACAC-FICTS-01-71','1724FBA58C7EACAC-uuuuu-01-41','InChI=1S/C6H7NO2S4/c1-11-6(10)7-13(8,9)5-3-2-4-12-5/h2-4H,1H3,(H,7,10)','InChIKey=PFWIZEXOZKNMOB-UHFFFAOYSA-N','CSC(=S)NS(=O)(=O)c1cccs1',NULL),
	(163886,0,0,'57381-11-0','Consistent with Molecular Formula','C13H23N3O2S3',349.5236,NULL,'0F9131A6F80803F1-FICuS-01-42','0F9131A6F80803F1-FICTS-01-21','A85B210690A23F10-uuuuu-01-E5','InChI=1S/C7H8N2O2S3.C6H15N/c8-14(10,11)6-3-1-5(2-4-6)9-7(12)13;1-4-7(5-2)6-3/h1-4H,(H2,8,10,11)(H2,9,12,13);4-6H2,1-3H3','InChIKey=VNNJMPJLPASSAB-UHFFFAOYSA-N','CCN(CC)CC.NS(=O)(=O)c1ccc(NC(=S)S)cc1',NULL),
	(163887,2,0,'65649-31-2','Consistent with Molecular Formula','C22H18',282.3842,'Benzo[e]pyrene, 12c,12d-dihydro-12c,12d-dimethyl-, trans-','81FA2CB21B671E41-FICuS-01-5B','81FA2CB21B671E41-FICTS-01-3A','81FA2CB21B671E41-uuuuu-01-0A','InChI=1S/C22H18/c1-21-15-7-5-11-19(21)17-9-3-4-10-18(17)20-12-6-8-16(14-13-15)22(20,21)2/h3-14H,1-2H3','InChIKey=OBPJXRUDZSZEIW-UHFFFAOYSA-N','CC12C3=CC=C4C=CC=C(c5ccccc5C1=CC=C3)C42C','1'),
	(163888,0,0,'75812-71-4','Consistent with Molecular Formula','C8H17N3O',171.2418,NULL,'B04059F7D714CA36-FICuS-01-55','B04059F7D714CA36-FICTS-01-34','B04059F7D714CA36-uuuuu-01-04','InChI=1S/C8H17N3O/c1-10(2)7(12)9-8(5-6-8)11(3)4/h5-6H2,1-4H3,(H,9,12)','InChIKey=WIXPGKQZAWEYEN-UHFFFAOYSA-N','CN(C)C(=O)NC1(N(C)C)CC1',NULL),
	(163889,1,0,'65269-58-1','Consistent with Molecular Formula','C13H15ClO4',270.7121,NULL,'64D2ADA5E43FC9E9-FICuS-01-8E','64D2ADA5E43FC9E9-FICTS-01-6D','64D2ADA5E43FC9E9-uuuuu-01-3D','InChI=1S/C13H15ClO4/c1-8-6-9(14)4-5-10(8)16-7-11-17-12(15)13(2,3)18-11/h4-6,11H,7H2,1-3H3','InChIKey=YEBFNUFFGYISEC-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC1OC(=O)C(C)(C)O1','1'),
	(163890,1,0,'63354-05-2','Consistent with Molecular Formula','C10H8Cl2O3S',279.1374,NULL,'FE774071E60F3B01-FICuS-01-53','FE774071E60F3B01-FICTS-01-32','FE774071E60F3B01-uuuuu-01-02','InChI=1S/C10H8Cl2O3S/c11-6-1-2-8(7(12)3-6)14-4-10-15-9(13)5-16-10/h1-3,10H,4-5H2','InChIKey=MXZKGVWNIMLANY-UHFFFAOYSA-N','O=C1CSC(COc2ccc(Cl)cc2Cl)O1','1'),
	(163891,0,0,'618-83-7','Consistent with Molecular Formula','C8H6O5',182.1324,'5-Oxyisophthalic acid\n5-Hydroxyisosphthalic acid\nIsophthalic acid, 5-hydroxy-\n1,3-Benzenedicarboxylic acid, 5-hydroxy-','3BDFE72A4F938D1C-FICuS-01-8B','3BDFE72A4F938D1C-FICTS-01-6A','3BDFE72A4F938D1C-uuuuu-01-3A','InChI=1S/C8H6O5/c9-6-2-4(7(10)11)1-5(3-6)8(12)13/h1-3,9H,(H,10,11)(H,12,13)','InChIKey=QNVNLUSHGRBCLO-UHFFFAOYSA-N','O=C(O)c1cc(O)cc(C(=O)O)c1',NULL),
	(163892,0,0,'1081-71-6','Consistent with Molecular Formula','C10H10O5',210.186,NULL,'F70CE91BB8951649-FICuS-01-64','F70CE91BB8951649-FICTS-01-43','F70CE91BB8951649-uuuuu-01-13','InChI=1S/C10H10O5/c1-15-9-5-6(2-3-7(9)11)4-8(12)10(13)14/h2-3,5,11H,4H2,1H3,(H,13,14)','InChIKey=YGQHQTMRZPHIBB-UHFFFAOYSA-N','COc1cc(CC(=O)C(=O)O)ccc1O',NULL),
	(163893,7,0,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,'BOHLMANN K2604','38A494E6E7FF82B4-FICuS-01-77','38A494E6E7FF82B4-FICTS-01-56','38A494E6E7FF82B4-uuuuu-01-26','InChI=1S/C20H32O4/c1-11(2)7-17(22)24-19-16-9-14(21)8-13(5)20(16,6)10-15(12(3)4)18(19)23/h7,13-16,18-19,21,23H,3,8-10H2,1-2,4-6H3','InChIKey=JGLTUIDSFQWPBH-UHFFFAOYSA-N','C=C(C)C1CC2(C)C(C)CC(O)CC2C(OC(=O)C=C(C)C)C1O','1'),
	(163894,7,2,NULL,'Consistent with Molecular Formula','C25H38O5',418.5722,'BOHLMANN K2605','6BF028FDF558475E-FICuS-01-76','6BF028FDF558475E-FICTS-01-55','6BF028FDF558475E-uuuuu-01-25','InChI=1S/C25H38O5/c1-9-15(5)23(27)29-18-11-17(7)25(8)13-19(14(3)4)21(26)22(20(25)12-18)30-24(28)16(6)10-2/h9-10,17-22,26H,3,11-13H2,1-2,4-8H3','InChIKey=UUQIWSHEXZBHKY-UHFFFAOYSA-N','C=C(C)C1CC2(C)C(C)CC(OC(=O)/C(C)=C/C)CC2C(OC(=O)/C(C)=C/C)C1O','1'),
	(163895,1,0,NULL,'Consistent with Molecular Formula','C21H28O7',392.448,'BOHLMANN K2630','8FBDB4C4ADD50F81-FICuS-01-95','8FBDB4C4ADD50F81-FICTS-01-74','8FBDB4C4ADD50F81-uuuuu-01-44','InChI=1S/C21H28O7/c1-8-15(12-26-20(24)21(5,6)28-14(4)22)16-9-10-17(18(11-16)25-7)27-19(23)13(2)3/h8-11,13,15H,1,12H2,2-7H3','InChIKey=KTYZMIZSVMYQBQ-UHFFFAOYSA-N','C=CC(COC(=O)C(C)(C)OC(C)=O)c1ccc(OC(=O)C(C)C)c(OC)c1','1'),
	(163896,4,0,'80367-94-8','Consistent with Molecular Formula','C15H20O2',232.3218,'BOHLMANN K2631','971A98259803654F-FICuS-01-3A','971A98259803654F-FICTS-01-19','971A98259803654F-uuuuu-01-E9','InChI=1S/C15H20O2/c1-9-5-4-6-15(3)8-13-11(7-12(9)15)10(2)14(16)17-13/h7,9,11,13H,2,4-6,8H2,1,3H3','InChIKey=PXOYOCNNSUAQNS-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)CCCC(C)C3=CC12','1'),
	(163897,1,0,'62458-34-8','Consistent with Molecular Formula','C21H22O5',354.4018,'BOHLMANN K2687','46473987EE39E71F-FICuS-01-60','46473987EE39E71F-FICTS-01-3F','46473987EE39E71F-uuuuu-01-0F','InChI=1S/C21H22O5/c1-14(2)19(22)26-18-11-15(3)9-10-17(18)21(13-25-21)12-24-20(23)16-7-5-4-6-8-16/h4-11,14H,12-13H2,1-3H3','InChIKey=FJLQUQYSVZGXDR-UHFFFAOYSA-N','Cc1ccc(C2(COC(=O)c3ccccc3)CO2)c(OC(=O)C(C)C)c1','1'),
	(163898,5,1,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,'BOHLMANN K3029','E74C810FE8BCF7E7-FICuS-01-94','E74C810FE8BCF7E7-FICTS-01-73','E74C810FE8BCF7E7-uuuuu-01-43','InChI=1S/C20H26O4/c1-6-11(2)18(21)23-17-16-12(3)10-22-14(16)9-20-15(24-20)8-7-13(4)19(17,20)5/h6,10,13,15,17H,7-9H2,1-5H3','InChIKey=BAHLYRYDRNWKKI-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OC1c2c(C)coc2CC23OC2CCC(C)C13C','1'),
	(163899,2,0,'36238-02-5','Consistent with Molecular Formula','C15H20O3',248.3212,'BOHLMANN K3089\n3-Penten-2-one, 1-[5-(3-furanyl)tetrahydro-2-methyl-2-furanyl]-4-methyl-','120644D501316B1A-FICuS-01-20','120644D501316B1A-FICTS-01-FF','120644D501316B1A-uuuuu-01-CF','InChI=1S/C15H20O3/c1-11(2)8-13(16)9-15(3)6-4-14(18-15)12-5-7-17-10-12/h5,7-8,10,14H,4,6,9H2,1-3H3','InChIKey=QQYXBLIHHIHFCW-UHFFFAOYSA-N','CC(C)=CC(=O)CC1(C)CCC(c2ccoc2)O1','1'),
	(163900,6,2,NULL,'Consistent with Molecular Formula','C25H34O5',414.5406,'BOHLMANN K3090','13848ED66BDBADBF-FICuS-01-99','13848ED66BDBADBF-FICTS-01-78','5AC187221C73F3A5-uuuuu-01-00','InChI=1S/C25H34O5/c1-9-13(3)22(27)29-17-12-18(30-23(28)14(4)10-2)25(8)19-15(5)11-16(26)20(25)21(19)24(17,6)7/h9-11,17-21H,12H2,1-8H3/b13-9+,14-10+','InChIKey=GXMVUJPIUWLNDG-UTLPMFLDSA-N','C/C=C(\\C)C(=O)OC1CC(OC(=O)/C(C)=C/C)C2(C)C3C(=O)C=C(C)C2C3C1(C)C','1'),
	(163901,7,1,NULL,'Consistent with Molecular Formula','C21H34O4',350.4972,'BOHLMANN K3071','09C15007CDFED5F1-FICuS-01-72','09C15007CDFED5F1-FICTS-01-51','09C15007CDFED5F1-uuuuu-01-21','InChI=1S/C21H34O4/c1-7-13(4)8-18(23)25-20-17-10-15(22)9-14(5)21(17,6)11-16(12(2)3)19(20)24/h8,14-17,19-20,22,24H,2,7,9-11H2,1,3-6H3','InChIKey=KLNGKMLEONBTFG-UHFFFAOYSA-N','C=C(C)C1CC2(C)C(C)CC(O)CC2C(OC(=O)/C=C(\\C)CC)C1O','1'),
	(163902,1,1,'24047-77-6','Consistent with Molecular Formula','C17H22O5',306.3578,'BOHLMANN K1404','51BA22BD1D6A83FE-FICuS-01-7C','51BA22BD1D6A83FE-FICTS-01-5B','51BA22BD1D6A83FE-uuuuu-01-2B','InChI=1S/C17H22O5/c1-6-13(10-21-12(3)19)16(20)22-15-7-14(9-18)17(4,5)8-11(15)2/h6-9,15H,10H2,1-5H3','InChIKey=RIYSKDBFFCNNSW-UHFFFAOYSA-N','C/C=C(\\COC(C)=O)C(=O)OC1C=C(C=O)C(C)(C)C=C1C','1'),
	(163903,1,2,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,'BOHLMANN K1412','3C0A2C444D322D26-FICuS-01-46','3C0A2C444D322D26-FICTS-01-25','3C0A2C444D322D26-uuuuu-01-F5','InChI=1S/C20H26O5/c1-7-13(3)18(22)24-12-15(8-2)19(23)25-17-9-10-20(5,6)16(11-21)14(17)4/h7-11,17H,12H2,1-6H3','InChIKey=IVNNNBQKAUHHJV-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OC/C(=C\\C)C(=O)OC1C=CC(C)(C)C(C=O)=C1C','1'),
	(163904,3,3,'68326-49-8','Consistent with Molecular Formula','C20H30O4',334.4546,'BOHLMANN K1507','A5B1CA59A0938312-FICuS-01-4D','A5B1CA59A0938312-FICTS-01-2C','A5B1CA59A0938312-uuuuu-01-FC','InChI=1S/C20H30O4/c1-8-14(3)18(21)23-16(13-17-19(5,6)24-17)15(4)11-10-12-20(7,22)9-2/h8-12,16-17,22H,2,13H2,1,3-7H3','InChIKey=VXKDXPKKPDBCSU-UHFFFAOYSA-N','C=CC(C)(O)/C=C/C=C(\\C)C(CC1OC1(C)C)OC(=O)/C(C)=C/C','1'),
	(163905,7,2,NULL,'Consistent with Molecular Formula','C25H34O6',430.54,'BOHLMANN K1553','9CDABE319DC188F9-FICuS-01-93','9CDABE319DC188F9-FICTS-01-72','F5801890D79D5B81-uuuuu-01-03','InChI=1S/C25H34O6/c1-9-12(3)22(28)30-19-20(27)24(6,7)18-16-14(5)11-15(26)17(18)25(16,8)21(19)31-23(29)13(4)10-2/h9-11,16-21,27H,1-8H3/b12-9+,13-10+','InChIKey=CGWWCZUCMNTYRU-JOWSBRCASA-N','C/C=C(\\C)C(=O)OC1C(O)C(C)(C)C2C3C(=O)C=C(C)C2C3(C)C1OC(=O)/C(C)=C/C','1'),
	(163906,0,1,NULL,'Consistent with Molecular Formula','C13H12O2',200.2366,'BOHLMANN K1801','370D31EB04A3280A-FICuS-01-43','370D31EB04A3280A-FICTS-01-22','370D31EB04A3280A-uuuuu-01-F2','InChI=1S/C13H12O2/c1-2-3-7-11-9-10-6-4-5-8-12(10)13(14)15-11/h3-9H,2H2,1H3','InChIKey=DHKBMMCQVXFEJY-UHFFFAOYSA-N','CC/C=C/c1cc2ccccc2c(=O)o1','1'),
	(163907,3,1,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,'BOHLMANN K1907','940BE782097E9AB0-FICuS-01-5D','BA078B7B6E541B63-FICTS-01-43','940BE782097E9AB0-uuuuu-01-0C','InChI=1S/C19H24O4/c1-18(2)13-8-9-19(18,3)16(11-13)23-17(22)7-5-12-4-6-14(20)15(21)10-12/h4-7,10,13,16,20-21H,8-9,11H2,1-3H3/b7-5+','InChIKey=NOYGOWYVUFENNY-FNORWQNLSA-N','CC1(C)C2CCC1(C)C(OC(=O)/C=C/c1ccc(O)c(O)c1)C2','1'),
	(163908,5,0,'55050-48-1','Consistent with Molecular Formula','C19H26O5',334.4114,'BOHLMANN K1922','2A0872A1AE8E6687-FICuS-01-5B','2A0872A1AE8E6687-FICTS-01-3A','2A0872A1AE8E6687-uuuuu-01-0A','InChI=1S/C19H26O5/c1-9(2)18(22)24-17-13-10(3)8-23-16(13)15(21)14-12(20)7-6-11(4)19(14,17)5/h8-9,11-12,14,17,20H,6-7H2,1-5H3','InChIKey=AXTBBOHGQOEWMH-UHFFFAOYSA-N','Cc1coc2c1C(OC(=O)C(C)C)C1(C)C(C)CCC(O)C1C2=O','1'),
	(163909,0,3,'5059-56-3','Consistent with Molecular Formula','C19H22O2',282.3816,'BOHLMANN K3505','D815CB7065D2B40E-FICuS-01-61','D815CB7065D2B40E-FICTS-01-40','D815CB7065D2B40E-uuuuu-01-10','InChI=1S/C19H22O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-19(2)20/h3,8-11,16-17H,1,4-7,18H2,2H3','InChIKey=SSVVJPYTBYRAMR-UHFFFAOYSA-N','C=CCCCC/C=C/C=C/C#CC#C/C=C/COC(C)=O','1'),
	(163910,0,0,'2134-99-8','Consistent with Molecular Formula','C13H8S',196.2662,'BOHLMANN K4018','7CF5882FF8869705-FICuS-01-65','7CF5882FF8869705-FICTS-01-44','7CF5882FF8869705-uuuuu-01-14','InChI=1S/C13H8S/c1-3-5-6-7-9-13-11-10-12(14-13)8-4-2/h3,10-11H,1H2,2H3','InChIKey=CHXZRHMQQRUVHF-UHFFFAOYSA-N','C=CC#CC#Cc1ccc(C#CC)s1',NULL),
	(163911,0,2,'24486-38-2','Consistent with Molecular Formula','C10H8O2',160.172,'BOHLMANN K4114\nMatricaria lactone','29E90E61C8B41370-FICuS-01-48','29E90E61C8B41370-FICTS-01-27','29E90E61C8B41370-uuuuu-01-F7','InChI=1S/C10H8O2/c1-2-3-4-5-6-9-7-8-10(11)12-9/h2-3,6-8H,1H3','InChIKey=ZNOFNADHELRFDF-UHFFFAOYSA-N','C/C=C/C#C/C=C1/C=CC(=O)O1','1'),
	(163912,0,2,'57110-47-1','Consistent with Molecular Formula','C12H12O2S',220.2856,'BOHLMANN K4211','308508F4950D1CA0-FICuS-01-40','308508F4950D1CA0-FICTS-01-1F','308508F4950D1CA0-uuuuu-01-EF','InChI=1S/C12H12O2S/c1-4-5-6-8-11(15-3)9-7-10-12(13)14-2/h7,9-10H,1-3H3','InChIKey=WADRMWXNCVHUHQ-UHFFFAOYSA-N','CC#CC#C/C(=C/C=C/C(=O)OC)SC','1'),
	(163913,1,1,'17089-43-9','Consistent with Molecular Formula','C13H10O2',198.2208,'BOHLMANN K4084\n1,6-Dioxaspiro[4.4]nona-2,8-diene, 7-(2,4-hexadiynylidene)-\n1,6-Dioxaspiro[4.4]nona-2,8-diene, 7-(2,4-hexadiynylidene)-','3D7C457BF0E68823-FICuS-01-60','3D7C457BF0E68823-FICTS-01-3F','3D7C457BF0E68823-uuuuu-01-0F','InChI=1S/C13H10O2/c1-2-3-4-5-7-12-8-10-13(15-12)9-6-11-14-13/h6-8,10-11H,9H2,1H3','InChIKey=IBELVOGDVQQPMZ-UHFFFAOYSA-N','CC#CC#C/C=C1\\C=CC2(CC=CO2)O1','1'),
	(163914,1,1,'17089-00-8','Consistent with Molecular Formula','C14H14O2',214.2634,'BOHLMANN K4087','17B1D058D6EC96A7-FICuS-01-6C','17B1D058D6EC96A7-FICTS-01-4B','17B1D058D6EC96A7-uuuuu-01-1B','InChI=1S/C14H14O2/c1-2-3-4-5-8-13-9-11-14(16-13)10-6-7-12-15-14/h8-9,11H,6-7,10,12H2,1H3','InChIKey=RNEORCMLRJNFGE-UHFFFAOYSA-N','CC#CC#C/C=C1\\C=CC2(CCCCO2)O1','1'),
	(163915,2,1,'17089-08-6','Consistent with Molecular Formula','C15H12O4',256.2574,'BOHLMANN K4097','991EF9AE921B663F-FICuS-01-77','991EF9AE921B663F-FICTS-01-56','991EF9AE921B663F-uuuuu-01-26','InChI=1S/C15H12O4/c1-3-4-5-6-7-13-8-10-15(19-13)14(9-11-17-15)18-12(2)16/h7-11,14H,1-2H3','InChIKey=XQVRVLVORPSYNU-UHFFFAOYSA-N','CC#CC#C/C=C1\\C=CC2(OC=CC2OC(C)=O)O1','1'),
	(163916,0,3,NULL,'Consistent with Molecular Formula','C13H14',170.2536,'BOHLMANN K4379','78DD3A040DB8E391-FICuS-01-66','78DD3A040DB8E391-FICTS-01-45','78DD3A040DB8E391-uuuuu-01-15','InChI=1S/C13H14/c1-3-5-7-9-11-13-12-10-8-6-4-2/h3,5-6,8,10,12H,4H2,1-2H3','InChIKey=OUUDSRYJNWAHPD-UHFFFAOYSA-N','C/C=C/C#CC#C/C=C/C=C/CC','1'),
	(163917,0,0,NULL,'Consistent with Molecular Formula','C21H24O8S2',468.5358,'2,5-Cyclohexadiene-1,4-dione, 2,2\'-[1,3-propanediylbis(thio)]bis[5,6-dimethoxy-3-methyl-','10004EBE4712486A-FICuS-01-39','10004EBE4712486A-FICTS-01-18','10004EBE4712486A-uuuuu-01-E8','InChI=1S/C21H24O8S2/c1-10-12(22)16(26-3)18(28-5)14(24)20(10)30-8-7-9-31-21-11(2)13(23)17(27-4)19(29-6)15(21)25/h7-9H2,1-6H3','InChIKey=KUMRTKUKAJBWQV-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCCCSC2=C(C)C(=O)C(OC)=C(OC)C2=O)=C(C)C1=O',NULL),
	(163918,0,0,'1583-66-0','Consistent with Molecular Formula','C8H5FO4',184.1235,NULL,'35487546D587B804-FICuS-01-37','35487546D587B804-FICTS-01-16','35487546D587B804-uuuuu-01-E6','InChI=1S/C8H5FO4/c9-6-2-4(7(10)11)1-5(3-6)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=AUIOTTUHAZONIC-UHFFFAOYSA-N','O=C(O)c1cc(F)cc(C(=O)O)c1',NULL),
	(163919,0,0,'22758-12-9','No Comparision - Unparameterized Atom - Ag(a7) connected atoms =[ ]','C6H6AgS',218.0414,NULL,'24E2FA4B06D67763-FICuS-01-58','24E2FA4B06D67763-FICTS-01-37','62F11D5C3E6FFA65-uuuuu-01-28','InChI=1S/C6H6S.Ag/c7-6-4-2-1-3-5-6;/h1-5,7H;','InChIKey=OTUQZYKBLAIJGU-UHFFFAOYSA-N','Sc1ccccc1.[Ag]',NULL),
	(163920,0,0,'83296-77-9','Consistent with Molecular Formula','C10H10N6O',230.2286,NULL,'3E00460FFFD9BC6C-FICuS-01-86','1E675A56ED8CA82C-FICTS-01-5C','3E00460FFFD9BC6C-uuuuu-01-35','InChI=1S/C10H10N6O/c11-8-7(9(12)17)13-10(14-8)16-15-6-4-2-1-3-5-6/h1-5H,11H2,(H2,12,17)(H,13,14)','InChIKey=REGGLIYWYURHMT-UHFFFAOYSA-N','NC(=O)c1nc(/N=N/c2ccccc2)[nH]c1N',NULL),
	(163921,0,0,'83296-81-5','Consistent with Molecular Formula','C11H12N6O2',260.2548,NULL,'E4A4AAA79B1670DE-FICuS-01-81','B814F6DDD9427F1B-FICTS-01-5C','E4A4AAA79B1670DE-uuuuu-01-30','InChI=1S/C11H12N6O2/c1-19-7-4-2-6(3-5-7)16-17-11-14-8(10(13)18)9(12)15-11/h2-5H,12H2,1H3,(H2,13,18)(H,14,15)','InChIKey=CYBYKQUQCNJAGA-UHFFFAOYSA-N','COc1ccc(/N=N/c2nc(C(N)=O)c(N)[nH]2)cc1',NULL),
	(163922,0,0,'83296-79-1','Consistent with Molecular Formula','C10H9ClN6O',264.6737,NULL,'F9891297BD32BD76-FICuS-01-68','F9891297BD32BD76-FICTS-01-47','F9891297BD32BD76-uuuuu-01-17','InChI=1S/C10H9ClN6O/c11-5-1-3-6(4-2-5)16-17-10-14-7(9(13)18)8(12)15-10/h1-4H,12H2,(H2,13,18)(H,14,15)','InChIKey=REKBNQGJBOPNQE-UHFFFAOYSA-N','NC(=O)c1nc(/N=N/c2ccc(Cl)cc2)[nH]c1N',NULL),
	(163923,0,0,'83296-87-1','Consistent with Molecular Formula','C10H11N7O3S',309.302,NULL,'F4502F310AD21B6A-FICuS-01-53','893D48B38840129C-FICTS-01-22','F4502F310AD21B6A-uuuuu-01-02','InChI=1S/C10H11N7O3S/c11-8-7(9(12)18)14-10(15-8)17-16-5-1-3-6(4-2-5)21(13,19)20/h1-4H,11H2,(H2,12,18)(H,14,15)(H2,13,19,20)','InChIKey=KLQMBFCHZCFBJR-UHFFFAOYSA-N','NC(=O)c1nc(/N=N/c2ccc(S(N)(=O)=O)cc2)[nH]c1N',NULL),
	(163924,0,0,'83296-82-6','Consistent with Molecular Formula','C11H9N7O',255.2384,NULL,'98BF1F26F139EADC-FICuS-01-8F','583B3EC36E5E8079-FICTS-01-43','98BF1F26F139EADC-uuuuu-01-3E','InChI=1S/C11H9N7O/c12-5-6-3-1-2-4-7(6)17-18-11-15-8(10(14)19)9(13)16-11/h1-4H,13H2,(H2,14,19)(H,15,16)','InChIKey=TUWOACDTKGRNBQ-UHFFFAOYSA-N','N#Cc1ccccc1/N=N/c1nc(C(N)=O)c(N)[nH]1',NULL),
	(163925,0,0,'87614-68-4','Consistent with Molecular Formula','C8H9N9O2',263.2182,NULL,'C098CD6BDA07640A-FICuS-01-71','C098CD6BDA07640A-FICTS-01-50','C098CD6BDA07640A-uuuuu-01-20','InChI=1S/C8H9N9O2/c9-4-2(5(10)18)14-8(15-4)17-16-7-3(6(11)19)12-1-13-7/h1H,9H2,(H2,10,18)(H2,11,19)(H,12,13)(H,14,15)','InChIKey=MGHABPBWUALZRM-UHFFFAOYSA-N','NC(=O)c1nc(/N=N/c2[nH]cnc2C(N)=O)[nH]c1N',NULL),
	(163926,0,0,'59679-76-4','Consistent with Molecular Formula','C15H14ClN3',271.7487,NULL,'806C46CA71A3672B-FICuS-01-53','806C46CA71A3672B-FICTS-01-32','806C46CA71A3672B-uuuuu-01-02','InChI=1S/C15H14ClN3/c16-14-5-7-15(8-6-14)17-18-19-10-9-12-3-1-2-4-13(12)11-19/h1-8H,9-11H2','InChIKey=VHZKZQWWLYOACE-UHFFFAOYSA-N','Clc1ccc(/N=N/N2CCc3ccccc3C2)cc1',NULL),
	(163927,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O2',366.8061,NULL,'F1539807A2CB2F10-FICuS-01-4F','F1539807A2CB2F10-FICTS-01-2E','F1AF3FE29D46F65E-uuuuu-01-41','InChI=1S/C19H14N4O2.ClH/c20-15-10-9-12(23(24)25)11-18(15)22-19-13-5-1-3-7-16(13)21-17-8-4-2-6-14(17)19;/h1-11H,20H2,(H,21,22);1H','InChIKey=RFYAOUSWGWBWQI-UHFFFAOYSA-N','Cl.Nc1ccc([N+](=O)[O-])cc1Nc1c2ccccc2nc2ccccc12',NULL),
	(163928,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN3O3',381.8177,NULL,'D2CC0B511CB7D06A-FICuS-01-73','D2CC0B511CB7D06A-FICTS-01-52','D230ACB4233A0924-uuuuu-01-F1','InChI=1S/C20H15N3O3.ClH/c1-26-19-12-13(23(24)25)10-11-18(19)22-20-14-6-2-4-8-16(14)21-17-9-5-3-7-15(17)20;/h2-12H,1H3,(H,21,22);1H','InChIKey=URJBMMBEWBJHEY-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1Nc1c2ccccc2nc2ccccc12.Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(163929,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN3O3',381.8177,NULL,'73C984E3D40DF8A7-FICuS-01-73','73C984E3D40DF8A7-FICTS-01-52','73352306EB8021E9-uuuuu-01-E3','InChI=1S/C20H15N3O3.ClH/c1-26-19-11-10-13(23(24)25)12-18(19)22-20-14-6-2-4-8-16(14)21-17-9-5-3-7-15(17)20;/h2-12H,1H3,(H,21,22);1H','InChIKey=LANJBZMRCFNSEB-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1Nc1c2ccccc2nc2ccccc12.Cl',NULL),
	(163930,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O4',309.7085,NULL,'10A0C507B165E97D-FICuS-01-4F','10A0C507B165E97D-FICTS-01-2E','10A0C507B165E97D-uuuuu-01-FE','InChI=1S/C13H12ClN3O4/c1-9-15-8-12(17(19)20)16(9)6-7-21-13(18)10-2-4-11(14)5-3-10/h2-5,8H,6-7H2,1H3','InChIKey=NMXSQMILUARPIL-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCOC(=O)c1ccc(Cl)cc1',NULL),
	(163931,0,0,'94037-51-1','Consistent with Molecular Formula','C15H13N9O2S',383.3868,NULL,'302A4E169BCA8D68-FICuS-01-66','302A4E169BCA8D68-FICTS-01-45','302A4E169BCA8D68-uuuuu-01-15','InChI=1S/C15H13N9O2S/c16-14-19-13(20-15(17)21-14)11-3-1-2-4-12(11)23-27(25,26)10-7-5-9(6-8-10)22-24-18/h1-8,23H,(H4,16,17,19,20,21)','InChIKey=QQXKTLRZUUISJX-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(S(=O)(=O)Nc2ccccc2-c2nc(N)nc(N)n2)cc1',NULL),
	(163932,0,0,'21813-35-4','Consistent with Molecular Formula','C12H12ClN5O2',293.7121,'2,4-Pyrimidinediamine, 5-(4-chloro-3-nitrophenyl)-6-ethyl-\nPyrimidine, 2,4-diamino-5-(4-chloro-3-nitrophenyl)-6-ethyl-','1250B996361C7930-FICuS-01-29','1250B996361C7930-FICTS-01-08','1250B996361C7930-uuuuu-01-D8','InChI=1S/C12H12ClN5O2/c1-2-8-10(11(14)17-12(15)16-8)6-3-4-7(13)9(5-6)18(19)20/h3-5H,2H2,1H3,(H4,14,15,16,17)','InChIKey=JUUBFXIMFOJFOF-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(163933,0,0,'94037-49-7','Consistent with Molecular Formula','C17H17N7O3S',399.4264,'Acetamide, N-[4-[[[2-(4,6-diamino-1,3,5-triazin-2-yl)phenyl]amino]sulfonyl]phenyl]-','1542FDA274154D6E-FICuS-01-54','1542FDA274154D6E-FICTS-01-33','1542FDA274154D6E-uuuuu-01-03','InChI=1S/C17H17N7O3S/c1-10(25)20-11-6-8-12(9-7-11)28(26,27)24-14-5-3-2-4-13(14)15-21-16(18)23-17(19)22-15/h2-9,24H,1H3,(H,20,25)(H4,18,19,21,22,23)','InChIKey=LSYSSHLWTXAXSU-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccccc2-c2nc(N)nc(N)n2)cc1',NULL),
	(163934,0,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C11H20?N6Sn',355.0092,'1,3,5-Triazine-2,4-diamine, 1-(3-aminophenyl)-1,6-dihydro-6,6-dimethyl-, tin(4+) salt','003EF961E8A94812-FICuS-01-4B','003EF961E8A94812-FICTS-01-2A','003EF961E8A94812-uuuuu-01-FA','InChI=1S/C11H16N6.Sn.4H/c1-11(2)16-9(13)15-10(14)17(11)8-5-3-4-7(12)6-8;;;;;/h3-6H,12H2,1-2H3,(H4,13,14,15,16);;;;;','InChIKey=GMIKQSBWWHAUOG-UHFFFAOYSA-N','*.CC1(C)N=C(N)N=C(N)N1c1cccc(N)c1.[SnH4]',NULL),
	(163935,0,0,NULL,'Consistent with Molecular Formula','C11H14N6O2',262.2706,NULL,'251D3A8B924C7858-FICuS-01-4F','02312B2F25221DEC-FICTS-01-20','251D3A8B924C7858-uuuuu-01-FE','InChI=1S/C11H14N6O2/c1-11(2)15-9(12)14-10(16-11)13-7-4-3-5-8(6-7)17(18)19/h3-6H,1-2H3,(H4,12,13,14,15,16)','InChIKey=ANMWMIGUQSPTHF-UHFFFAOYSA-N','CC1(C)N=C(N)NC(Nc2cccc([N+](=O)[O-])c2)=N1',NULL),
	(163936,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN8',294.7461,'dimethyl-, monohydrochloride','700D69392FF69608-FICuS-01-48','04EE1B598BD40497-FICTS-01-3B','70F1CEDC107B4F46-uuuuu-01-21','InChI=1S/C11H14N8.ClH/c1-11(2)16-9(12)15-10(13)19(11)8-5-3-4-7(6-8)17-18-14;/h3-6H,1-2H3,(H4,12,13,15,16);1H','InChIKey=KBJWBHUCDINOEP-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(N=[N+]=[N-])c1.Cl',NULL),
	(163937,0,0,NULL,'Consistent with Molecular Formula','C8H8ClN7',237.6511,NULL,'E6EFFA10236BF8C3-FICuS-01-86','E6EFFA10236BF8C3-FICTS-01-65','E6135DF51CE6218D-uuuuu-01-17','InChI=1S/C8H7N7.ClH/c9-7-5-3-4(14-15-11)1-2-6(5)12-8(10)13-7;/h1-3H,(H4,9,10,12,13);1H','InChIKey=DDSJZTMNOTVRMZ-UHFFFAOYSA-N','Cl.[N-]=[N+]=Nc1ccc2nc(N)nc(N)c2c1',NULL),
	(163938,0,0,'89873-25-6','Consistent with Molecular Formula','C19H14ClN5',347.8061,'9-Acridinamine, N-(4-azidophenyl)-, monohydrochloride','1C92714EB130FAE3-FICuS-01-5C','1C92714EB130FAE3-FICTS-01-3B','1C6ED6AB8EBD23AD-uuuuu-01-4F','InChI=1S/C19H13N5.ClH/c20-24-23-14-11-9-13(10-12-14)21-19-15-5-1-3-7-17(15)22-18-8-4-2-6-16(18)19;/h1-12H,(H,21,22);1H','InChIKey=WOOFTAHHLOWPGE-UHFFFAOYSA-N','Cl.[N-]=[N+]=Nc1ccc(Nc2c3ccccc3nc3ccccc23)cc1',NULL),
	(163939,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN5',347.8061,NULL,'DF89652699CCF8BF-FICuS-01-93','DF89652699CCF8BF-FICTS-01-72','DF75C2C3A64121F1-uuuuu-01-0D','InChI=1S/C19H13N5.ClH/c20-24-23-14-7-5-6-13(12-14)21-19-15-8-1-3-10-17(15)22-18-11-4-2-9-16(18)19;/h1-12H,(H,21,22);1H','InChIKey=YITCGEGQUCLUPB-UHFFFAOYSA-N','Cl.[N-]=[N+]=Nc1cccc(Nc2c3ccccc3nc3ccccc23)c1',NULL),
	(163940,0,0,'70125-30-3','Consistent with Molecular Formula','C14H15BrINS2',468.2077,'Quinolinium, 2-[2,2-bis(methylthio)ethenyl]-6-bromo-1-methyl-, iodide','CAC353E281579322-FICuS-01-45','CAC353E281579322-FICTS-01-24','F212524F8C3FFF7A-uuuuu-01-2A','InChI=1S/C14H15BrNS2.HI/c1-16-12(9-14(17-2)18-3)6-4-10-8-11(15)5-7-13(10)16;/h4-9H,1-3H3;1H/q+1;/p-1','InChIKey=JUUMJYZAJUZXBF-UHFFFAOYSA-M','CSC(=Cc1ccc2cc(Br)ccc2[n+]1C)SC.[I-]',NULL),
	(163941,0,1,'80568-18-9','Consistent with Molecular Formula','C25H30N2O6S',486.5818,NULL,'1D9018D0D3531571-FICuS-01-2F','1D9018D0D3531571-FICTS-01-0E','864B21F66155A0AD-uuuuu-01-00','InChI=1S/C21H26N2O2S.C4H4O4/c1-5-23(6-2)12-11-22-19-16(25-4)13-14(3)21-18(19)20(24)15-9-7-8-10-17(15)26-21;5-3(6)1-2-4(7)8/h7-10,13,22H,5-6,11-12H2,1-4H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=IXLUZVWSQPRRQS-WLHGVMLRSA-N','CCN(CC)CCNc1c(OC)cc(C)c2sc3ccccc3c(=O)c12.O=C(O)/C=C/C(=O)O','1'),
	(163942,0,0,'80568-19-0','Consistent with Molecular Formula','C20H24N2O2S',356.4818,NULL,'30474E693C7C1EA8-FICuS-01-5C','30474E693C7C1EA8-FICTS-01-3B','30474E693C7C1EA8-uuuuu-01-0B','InChI=1S/C20H24N2O2S/c1-4-22(5-2)11-10-21-18-15(23)12-13(3)20-17(18)19(24)14-8-6-7-9-16(14)25-20/h6-9,12,21,23H,4-5,10-11H2,1-3H3','InChIKey=KAEPIGKWCOVABV-UHFFFAOYSA-N','CCN(CC)CCNc1c(O)cc(C)c2sc3ccccc3c(=O)c12',NULL),
	(163943,0,0,'80568-48-5','Consistent with Molecular Formula','C19H22N2O2S',342.455,'9H-Thioxanthen-9-one, 1-[[2-(dimethylamino)ethyl]amino]-2-methoxy-4-methyl-','C89F49481258F0C0-FICuS-01-53','C89F49481258F0C0-FICTS-01-32','C89F49481258F0C0-uuuuu-01-02','InChI=1S/C19H22N2O2S/c1-12-11-14(23-4)17(20-9-10-21(2)3)16-18(22)13-7-5-6-8-15(13)24-19(12)16/h5-8,11,20H,9-10H2,1-4H3','InChIKey=NNLKMQJWJGRZDP-UHFFFAOYSA-N','COc1cc(C)c2sc3ccccc3c(=O)c2c1NCCN(C)C',NULL),
	(163944,0,0,'80568-58-7','Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'68B97682DDE6DAF2-FICuS-01-87','68B97682DDE6DAF2-FICTS-01-66','68B97682DDE6DAF2-uuuuu-01-36','InChI=1S/C18H20N2O2S/c1-11-10-13(21)16(19-8-9-20(2)3)15-17(22)12-6-4-5-7-14(12)23-18(11)15/h4-7,10,19,21H,8-9H2,1-3H3','InChIKey=WNUNSSRKZIAHLV-UHFFFAOYSA-N','Cc1cc(O)c(NCCN(C)C)c2c(=O)c3ccccc3sc12',NULL),
	(163945,0,0,'73909-11-2','Consistent with Molecular Formula','C20H24N2O2S',356.4818,'[1-[(2\'-Diethylamino)ethyl]amino]-4-methoxythioxanthenone\nThioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-4-methoxy-\nWLN: T C666 BS IVJ DO1 GM2N2&2\n9H-Thioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-4-methoxy-','8500B711911F9104-FICuS-01-1E','8500B711911F9104-FICTS-01-FD','8500B711911F9104-uuuuu-01-CD','InChI=1S/C20H24N2O2S/c1-4-22(5-2)13-12-21-15-10-11-16(24-3)20-18(15)19(23)14-8-6-7-9-17(14)25-20/h6-11,21H,4-5,12-13H2,1-3H3','InChIKey=FMJDWWAXDFAUJH-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(OC)c2sc3ccccc3c(=O)c12',NULL),
	(163946,0,0,'80568-61-2','Consistent with Molecular Formula','C19H23IN2O2S',470.3674,NULL,'C80E7990848D271F-FICuS-01-58','C80E7990848D271F-FICTS-01-37','D2568C722AFAB8AF-uuuuu-01-36','InChI=1S/C19H22N2O2S.HI/c1-3-21(4-2)12-11-20-14-9-10-15(22)19-17(14)18(23)13-7-5-6-8-16(13)24-19;/h5-10,20,22H,3-4,11-12H2,1-2H3;1H','InChIKey=QGLRUWLYJADEMU-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(O)c2sc3ccccc3c(=O)c12.I',NULL),
	(163947,0,0,'300-01-6','Consistent with Molecular Formula','C4H4?NaO5',155.0624,'Oxalacetic acid, disodium salt\nButanedioic acid, oxo-, disodium salt','BCEDAE87DE24438C-FICuS-01-9B','BCEDAE87DE24438C-FICTS-01-7A','BCEDAE87DE24438C-uuuuu-01-4A','InChI=1S/C4H4O5.Na/c5-2(4(8)9)1-3(6)7;/h1H2,(H,6,7)(H,8,9);/q;+1','InChIKey=BUBOVHRAKJTFKI-UHFFFAOYSA-N','*.O=C(O)CC(=O)C(=O)O.[Na+]',NULL),
	(163948,1,0,'40766-67-4','Consistent with Molecular Formula','C19H19NO4',325.3634,'Domesticine','D880F518933B527A-FICuS-01-4F','D880F518933B527A-FICTS-01-2E','D880F518933B527A-uuuuu-01-FE','InChI=1S/C19H19NO4/c1-20-4-3-10-6-16(22-2)19(21)18-12-8-15-14(23-9-24-15)7-11(12)5-13(20)17(10)18/h6-8,13,21H,3-5,9H2,1-2H3','InChIKey=ZMNSHBTYBQNBPV-UHFFFAOYSA-N','COc1cc2c3c(c1O)-c1cc4c(cc1CC3N(C)CC2)OCO4','1'),
	(163949,3,0,'65137-65-7','Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'23CFBE5A7636FE8B-FICuS-01-8D','0CC53AA1F1F0790E-FICTS-01-49','23CFBE5A7636FE8B-uuuuu-01-3C','InChI=1S/C11H14N2O/c14-11-4-7-1-2-8(11)3-9(7)10-5-12-6-13-10/h5-9H,1-4H2,(H,12,13)','InChIKey=IZPATQGINHUPBE-UHFFFAOYSA-N','O=C1CC2CCC1CC2c1c[nH]cn1','1'),
	(163950,4,1,'52748-07-9','Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'19A0A70ED02B2C3B-FICuS-01-61','19A0A70ED02B2C3B-FICTS-01-40','E9EBFE1D01449D93-uuuuu-01-2D','InChI=1S/C19H20N2O2/c22-19(7-6-13-4-2-1-3-5-13)23-18-10-14-8-15(18)9-16(14)17-11-20-12-21-17/h1-7,11-12,14-16,18H,8-10H2,(H,20,21)/t14?,15?,16-,18-/m1/s1','InChIKey=LZKLJFLUHSRHOF-AJTLQJAISA-N','O=C(/C=C/c1ccccc1)OC1CC2CC1CC2c1cnc[nH]1','1'),
	(163951,4,0,'52748-03-5','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'B957E1EAE10D3820-FICuS-01-61','B957E1EAE10D3820-FICTS-01-40','B957E1EAE10D3820-uuuuu-01-10','InChI=1S/C10H14N2O/c13-10-3-6-1-7(10)2-8(6)9-4-11-5-12-9/h4-8,10,13H,1-3H2,(H,11,12)','InChIKey=XRIDXGPJUCUCKM-UHFFFAOYSA-N','OC1CC2CC1CC2c1c[nH]cn1','1'),
	(163952,4,0,'52759-87-2','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'B957E1EAE10D3820-FICuS-01-61','B957E1EAE10D3820-FICTS-01-40','B957E1EAE10D3820-uuuuu-01-10','InChI=1S/C10H14N2O/c13-10-3-6-1-7(10)2-8(6)9-4-11-5-12-9/h4-8,10,13H,1-3H2,(H,11,12)','InChIKey=XRIDXGPJUCUCKM-UHFFFAOYSA-N','OC1CC2CC1CC2c1c[nH]cn1','1'),
	(163953,0,0,'67718-39-2','Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'405163DE59FA8D01-FICuS-01-55','405163DE59FA8D01-FICTS-01-34','405163DE59FA8D01-uuuuu-01-04','InChI=1S/C14H11N3O2/c18-14-12-8-4-5-9-13(12)15-16-17(14)19-10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=JJWFMKJTAYHRHI-UHFFFAOYSA-N','O=c1c2ccccc2nnn1OCc1ccccc1',NULL),
	(163954,5,0,'1502-95-0','Consistent with Molecular Formula','C21H24ClNO5',405.8773,'HEROIN HYDROCHLORIDE\nHeroin hydrochloride\nHeroine hydrochloride\nHeroin, hydrochloride\n(-)-Heroin hydrochloride\nDiamorphine hydrochloride\nDiamorphine, hydrochloride\nDiacetylmorphine hydrochloride\nMorphine, diacetate (ester), hydrochloride\nMorphinan-3,6.alpha.-diol, 7,8-didehydro-4,5.alpha.-epoxy-17-methyl-, diacetate (ester) hydrochloride\nMorphinan-3,6.alpha.-diol, 7,8-didehydro-4,5.alpha.-epoxy-17-methyl-, diacetate (ester) hydrochloride\nMorphinan-3,6-diol, 7,8-didehydro-4,5-epoxy-17-methyl-, diacetate (ester), hydrochloride, (5.alpha.,6.alpha.)-\nWLN: T B6566 B6/CO 4ABBC R BX HO PN DU GHT&&TTJ FOV1 JOV1 P1 &GH\nMorphinan-3,6-diol, 7,8-didehydro-4,5-epoxy-17-methyl- (5.alpha.,6.alpha.)-,diacetate (ester), hydrochloride\nMorphinan-3,6-diol, 7,8-didehydro-4,5-epoxy-17-methyl- (5.alpha.,6.alpha.)-, diacetate (ester), hydrochloride\nMorphinan-3,6.alpha.-diol, 7,8-didehydro-4,5.alpha.-epoxy-17-methyl-, diacetate (ester), hydrochloride\nMorphinan-3,6.alpha.-diol, 7,8-didehydro-4,5.alpha.-epoxy-17-methyl-, diacetate (ester), hydrochloride','1348A28C4B78570E-FICuS-01-4B','1348A28C4B78570E-FICTS-01-2A','15ACDFD74D0CEC2C-uuuuu-01-4D','InChI=1S/C21H23NO5.ClH/c1-11(23)25-16-6-4-13-10-15-14-5-7-17(26-12(2)24)20-21(14,8-9-22(15)3)18(13)19(16)27-20;/h4-7,14-15,17,20H,8-10H2,1-3H3;1H/t14-,15+,17-,20-,21-;/m0./s1','InChIKey=FZJYQGFGNHGSFX-PVQKIFDLSA-N','CC(=O)Oc1ccc2c3c1OC1C(OC(C)=O)C=CC4C(C2)N(C)CCC341.Cl','1'),
	(163955,0,0,'24372-73-4','Inconsistent with Molecular Formula - Could not find formula fragment for H2O4S in C15H18NOS2.HO4S','C15H20NO5S3',390.5067,'Piperidinium, 1-[4-(4-methoxyphenyl)-1,3-dithiol-2-ylidene]-, sulfate (1:1)','75C35500634B94FD-FICuS-01-49','75C35500634B94FD-FICTS-01-28','073A0D1C910AE15F-uuuuu-01-05','InChI=1S/C15H18NOS2.H2O4S/c1-17-13-7-5-12(6-8-13)14-11-18-15(19-14)16-9-3-2-4-10-16;1-5(2,3)4/h5-8,11H,2-4,9-10H2,1H3;(H2,1,2,3,4)/q+1;','InChIKey=RDJLUIFSKVLPNL-UHFFFAOYSA-N','COc1ccc(-c2csc(=[N+]3CCCCC3)s2)cc1.O=S(=O)(O)O',NULL),
	(163956,0,0,'24396-08-5','Consistent with Molecular Formula','C15H11ClO4S2',354.8225,'1,3-Dithiol-1-ium, 2,4-diphenyl-, perchlorate\n1,3-Dithiol-1-ium, 2,4-diphenyl-, perchlorate','7203B62AFD749942-FICuS-01-4B','7203B62AFD749942-FICTS-01-2A','A7ECC5C7330A8DB3-uuuuu-01-30','InChI=1S/C15H11S2.ClHO4/c1-3-7-12(8-4-1)14-11-16-15(17-14)13-9-5-2-6-10-13;2-1(3,4)5/h1-11H;(H,2,3,4,5)/q+1;/p-1','InChIKey=CKDVILZPYIKPLI-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2c[s+]c(-c3ccccc3)s2)cc1',NULL),
	(163957,0,0,'32283-21-9','Inconsistent with Molecular Formula - Could not find formula fragment for HClO4 in C7H5S2.ClO4','C7H6ClO4S2',253.695,'1,3-Benzodithiol-1-ium, perchlorate','8AB141EF9EE2171F-FICuS-01-77','8AB141EF9EE2171F-FICTS-01-56','EE3B177A063BC794-uuuuu-01-17','InChI=1S/C7H5S2.ClHO4/c1-2-4-7-6(3-1)8-5-9-7;2-1(3,4)5/h1-5H;(H,2,3,4,5)/q+1;','InChIKey=MQAWJBXBNHAYLJ-UHFFFAOYSA-N','[O-][Cl+3]([O-])([O-])O.c1ccc2[s+]csc2c1',NULL),
	(163958,4,0,'65456-84-0','Consistent with Molecular Formula','C14H22N6O4',338.3656,NULL,'0C2338623BF1CE4A-FICuS-01-5B','0C2338623BF1CE4A-FICTS-01-3A','0C2338623BF1CE4A-uuuuu-01-0A','InChI=1S/C14H22N6O4/c1-2-3-4-16-14-19-8-11(15)17-6-18-12(8)20(14)13-10(23)9(22)7(5-21)24-13/h6-7,9-10,13,21-23H,2-5H2,1H3,(H,16,19)(H2,15,17,18)','InChIKey=OQQOFNMNLZCUPG-UHFFFAOYSA-N','CCCCNc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(163959,0,1,'3357-37-7','Consistent with Molecular Formula','C8H10N4',162.1938,'Hydrazinecarboximidamide, 2-(phenylmethylene)-','6CF04C5D819020B4-FICuS-01-50','6CF04C5D819020B4-FICTS-01-2F','6CF04C5D819020B4-uuuuu-01-FF','InChI=1S/C8H10N4/c9-8(10)12-11-6-7-4-2-1-3-5-7/h1-6H,(H4,9,10,12)','InChIKey=WNPXUCYRKHVMAD-UHFFFAOYSA-N','N=C(N)N/N=C/c1ccccc1','1'),
	(163960,0,1,'63618-13-3','Consistent with Molecular Formula','C12H13IN4S',372.226,'Quinolinium, 2-[[(aminothioxomethyl)hydrazono]methyl]-1-methyl-, iodide','3A2F2EC37596B201-FICuS-01-50','3A2F2EC37596B201-FICTS-01-2F','02FE2F6E78FEDE59-uuuuu-01-47','InChI=1S/C12H12N4S.HI/c1-16-10(8-14-15-12(13)17)7-6-9-4-2-3-5-11(9)16;/h2-8H,1H3,(H2,13,17);1H','InChIKey=QDBAVCBNRDRYHL-UHFFFAOYSA-N','C[n+]1c(/C=N/NC(N)=S)ccc2ccccc21.[I-]','1'),
	(163961,0,1,'64170-27-0','Consistent with Molecular Formula','C14H17IN4S',400.2796,'Quinolinium, 4-[[(aminothioxomethyl)hydrazono]methyl]-1-phenyl-, iodide','7760E9D05CB25BCC-FICuS-01-76','7760E9D05CB25BCC-FICTS-01-55','4FB1E87D51DA3794-uuuuu-01-1D','InChI=1S/C14H16N4S.HI/c1-2-8-18-9-7-11(10-16-17-14(15)19)12-5-3-4-6-13(12)18;/h3-7,9-10H,2,8H2,1H3,(H2,15,19);1H','InChIKey=YQRGQKCPLDPWEW-UHFFFAOYSA-N','CCC[n+]1ccc(/C=N/NC(N)=S)c2ccccc21.[I-]','1'),
	(163962,0,1,'63618-22-4','Consistent with Molecular Formula','C14H15IN4S',398.2638,NULL,'2007A4413CB434C6-FICuS-01-36','2007A4413CB434C6-FICTS-01-15','18D6A5EC31DC589E-uuuuu-01-2D','InChI=1S/C14H14N4S.HI/c1-2-8-18-9-7-11(10-16-17-14(15)19)12-5-3-4-6-13(12)18;/h2-7,9-10H,1,8H2,(H2,15,19);1H','InChIKey=HIWRQEBPYPAGCN-UHFFFAOYSA-N','C=CC[n+]1ccc(/C=N/NC(N)=S)c2ccccc21.[I-]','1'),
	(163963,1,0,'57309-27-0','Inconsistent with Molecular Formula - Could not find formula fragment for C15H13NO2 in C15H12NO2','C15H13NO2',239.2732,NULL,'D5216BD307326186-FICuS-01-33','D5216BD307326186-FICTS-01-12','D5216BD307326186-uuuuu-01-E2','InChI=1S/C15H13NO2/c1-15(11-7-3-2-4-8-11)14(17)12-9-5-6-10-13(12)16(15)18/h2-10,18H,1H3','InChIKey=MDGRZPIABDIVCQ-UHFFFAOYSA-N','CC1(c2ccccc2)C(=O)c2ccccc2N1O','1'),
	(163964,0,0,'65817-75-6','Consistent with Molecular Formula','C20H13NO3',315.3276,NULL,'18B6BE1825ED5B7E-FICuS-01-7B','18B6BE1825ED5B7E-FICTS-01-5A','0B52F9B7BF51BFF9-uuuuu-01-3C','InChI=1S/C20H13NO3/c22-17-13-7-12-16-18(17)21(24)20(19(16)23,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-13H','InChIKey=PGFMGBDTERGONM-UHFFFAOYSA-N','O=C1C=CC=C2C(=O)C(c3ccccc3)(c3ccccc3)[N+]([O-])=C12',NULL),
	(163965,4,0,'54864-49-2','Consistent with Molecular Formula','C16H10N2O6',326.2648,NULL,'FBD659EB0FCB5168-FICuS-01-8D','B1E552E0D71C3DD4-FICTS-01-4D','FBD659EB0FCB5168-uuuuu-01-3C','InChI=1S/C16H10N2O6/c19-9-5-16(15(22)23-9)11-10(13(20)24-14(11)21)12-8-4-2-1-3-7(8)6-17-18(12)16/h1-4,6,10-12H,5H2','InChIKey=RFTAQWRCVVHXEW-UHFFFAOYSA-N','O=C1CC2(C(=O)O1)C1C(=O)OC(=O)C1C1c3ccccc3C=NN12','1'),
	(163966,4,0,'65251-27-6','Consistent with Molecular Formula','C12H8N2O6',276.205,NULL,'E4805194547A93A5-FICuS-01-3E','54C1839A06A735ED-FICTS-01-37','E4805194547A93A5-uuuuu-01-ED','InChI=1S/C12H8N2O6/c15-6-4-12(11(18)19-6)8-7(9(16)20-10(8)17)5-2-1-3-13-14(5)12/h1-3,5,7-8H,4H2','InChIKey=ZSVRGRNGEICOOS-UHFFFAOYSA-N','O=C1CC2(C(=O)O1)C1C(=O)OC(=O)C1C1C=CC=NN12','1'),
	(163967,0,1,'53369-62-3','Consistent with Molecular Formula','C9H17Br',205.1373,NULL,'35710DF5C014043C-FICuS-01-38','35710DF5C014043C-FICTS-01-17','35710DF5C014043C-uuuuu-01-E7','InChI=1S/C9H17Br/c1-3-4-5-6-9(2)7-8-10/h7H,3-6,8H2,1-2H3','InChIKey=FABPEHHINRPZGV-UHFFFAOYSA-N','CCCCC/C(C)=C/CBr','1'),
	(163968,0,0,'60254-73-1','Consistent with Molecular Formula','C9H15ClO3',206.6687,'Nonanoic acid, 9-chloro-8-oxo-','7F0B2C5453934FAB-FICuS-01-65','7F0B2C5453934FAB-FICTS-01-44','7F0B2C5453934FAB-uuuuu-01-14','InChI=1S/C9H15ClO3/c10-7-8(11)5-3-1-2-4-6-9(12)13/h1-7H2,(H,12,13)','InChIKey=KXJMMYBTYIIBHF-UHFFFAOYSA-N','O=C(O)CCCCCCC(=O)CCl',NULL),
	(163969,0,0,'60254-74-2','Consistent with Molecular Formula','C11H19ClO3',234.7223,NULL,'F0C0C10D926C3603-FICuS-01-48','F0C0C10D926C3603-FICTS-01-27','F0C0C10D926C3603-uuuuu-01-F7','InChI=1S/C11H19ClO3/c12-9-10(13)7-5-3-1-2-4-6-8-11(14)15/h1-9H2,(H,14,15)','InChIKey=WHXGUWTUCZFEAC-UHFFFAOYSA-N','O=C(O)CCCCCCCCC(=O)CCl',NULL),
	(163970,0,0,'58265-74-0','Consistent with Molecular Formula','C21H24O7',388.4164,'Glyo-I\nGLYOXALASE I\nMS-3 (GLYOXALASE INHIBITOR)','892647ED785EEF37-FICuS-01-72','892647ED785EEF37-FICTS-01-51','892647ED785EEF37-uuuuu-01-21','InChI=1S/C21H24O7/c1-11(2)4-5-15-18(7-13(9-22)16(10-23)20(15)26)28-21(27)19-12(3)6-14(24)8-17(19)25/h4,6-8,22-26H,5,9-10H2,1-3H3','InChIKey=WTZUCTQSBSDSRG-UHFFFAOYSA-N','CC(C)=CCc1c(OC(=O)c2c(C)cc(O)cc2O)cc(CO)c(CO)c1O',NULL),
	(163971,0,0,'63475-33-2','Consistent with Molecular Formula','C15H14N4O3',298.3006,'1-ethyl-7-(3-methyl-1H-pyrazol-4-yl)-4-oxo-1,4-dihydro-1,8-naphthyridine-3-carboxylic acid','70D7998A694281BF-FICuS-01-5A','7099AF3C97AE73DB-FICTS-01-62','70D7998A694281BF-uuuuu-01-09','InChI=1S/C15H14N4O3/c1-3-19-7-11(15(21)22)13(20)9-4-5-12(17-14(9)19)10-6-16-18-8(10)2/h4-7H,3H2,1-2H3,(H,16,18)(H,21,22)','InChIKey=UZIMRNUJGBYBLW-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2ccc(-c3c[nH]nc3C)nc21',NULL),
	(163972,0,0,'65183-37-1','Consistent with Molecular Formula','C24H22N6',394.478,NULL,'2D08F733DED532D8-FICuS-01-6B','2D08F733DED532D8-FICTS-01-4A','2D08F733DED532D8-uuuuu-01-1A','InChI=1S/C24H22N6/c1-3-7-21-17(5-1)13-19-15-25-9-12-28-24-20(16-26-10-11-27-23(19)29-21)14-18-6-2-4-8-22(18)30-24/h1-8,13-16H,9-12H2,(H,27,29)(H,28,30)/b25-15+,26-16+','InChIKey=OMMIVBYRJKKVCO-RYQLWAFASA-N','C1=N/CCNc2nc3ccccc3cc2/C=N/CCNc2nc3ccccc3cc2/1',NULL),
	(163973,0,0,'65482-47-5','Consistent with Molecular Formula','C13H12ClN3S',277.7709,NULL,'FCA2F360AD7B8A8B-FICuS-01-93','FCA2F360AD7B8A8B-FICTS-01-72','FCA2F360AD7B8A8B-uuuuu-01-42','InChI=1S/C13H12ClN3S/c1-18-13-10-7-15-4-5-16-12(10)9-3-2-8(14)6-11(9)17-13/h2-3,6-7,16H,4-5H2,1H3','InChIKey=YYESKUBJYNVBHN-UHFFFAOYSA-N','CSc1nc2cc(Cl)ccc2c2c1C=NCCN2',NULL),
	(163974,0,1,'51896-68-5','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'1923DCE00B2A8BE0-FICuS-01-66','1923DCE00B2A8BE0-FICTS-01-45','12698B370FC6135C-uuuuu-01-F7','InChI=1S/C10H9NO4/c1-6-10(15)8(5-12)7(4-11-6)2-3-9(13)14/h2-5,15H,1H3,(H,13,14)/b3-2+','InChIKey=FVYGYWHSFSMCJO-NSCUHMNNSA-N','Cc1ncc(/C=C\\C(=O)O)c(C=O)c1O','1'),
	(163975,5,0,'33758-19-9','Consistent with Molecular Formula','C8H14BrNO6',300.1057,NULL,'3B8774FB6819D086-FICuS-01-58','3B8774FB6819D086-FICTS-01-37','3B8774FB6819D086-uuuuu-01-07','InChI=1S/C8H14BrNO6/c9-1-4(12)10-8-7(15)6(14)5(13)3(2-11)16-8/h3,5-8,11,13-15H,1-2H2,(H,10,12)','InChIKey=FBDRYZFAXBPZEB-UHFFFAOYSA-N','O=C(CBr)NC1OC(CO)C(O)C(O)C1O','1'),
	(163976,0,1,'33494-98-3','Consistent with Molecular Formula','C14H10O5',258.23,NULL,'5641D675A9EC09FF-FICuS-01-74','5641D675A9EC09FF-FICTS-01-53','5641D675A9EC09FF-uuuuu-01-23','InChI=1S/C14H10O5/c15-12(6-4-10-2-1-7-19-10)9-3-5-13(16)11(8-9)14(17)18/h1-8,16H,(H,17,18)','InChIKey=MRLBBQHEODASGQ-UHFFFAOYSA-N','O=C(/C=C/c1ccco1)c1ccc(O)c(C(=O)O)c1','1'),
	(163977,0,1,'33494-99-4','Consistent with Molecular Formula','C14H10O4S',274.2906,NULL,'8D5FDDA5C139B468-FICuS-01-80','8D5FDDA5C139B468-FICTS-01-5F','8D5FDDA5C139B468-uuuuu-01-2F','InChI=1S/C14H10O4S/c15-12(6-4-10-2-1-7-19-10)9-3-5-13(16)11(8-9)14(17)18/h1-8,16H,(H,17,18)','InChIKey=IIIKXJSCHFNQCQ-UHFFFAOYSA-N','O=C(/C=C/c1cccs1)c1ccc(O)c(C(=O)O)c1','1'),
	(163978,0,1,'2739-59-5','Consistent with Molecular Formula','C14H14O',198.264,'BOHLMANN K4225','6407CAE199C6B7DA-FICuS-01-7B','6407CAE199C6B7DA-FICTS-01-5A','6407CAE199C6B7DA-uuuuu-01-2A','InChI=1S/C14H14O/c1-3-5-6-7-8-9-10-11-12-13-14(15)4-2/h10-11H,4,12-13H2,1-2H3','InChIKey=FPCUXOLBEQHUKP-UHFFFAOYSA-N','CC#CC#CC#C/C=C/CCC(=O)CC','1'),
	(163979,0,0,'46331-50-4','Consistent with Molecular Formula','C9H8O5',196.1592,NULL,'5B7F451EA82BB508-FICuS-01-66','5B7F451EA82BB508-FICTS-01-45','5B7F451EA82BB508-uuuuu-01-15','InChI=1S/C9H8O5/c1-14-7-3-5(8(10)11)2-6(4-7)9(12)13/h2-4H,1H3,(H,10,11)(H,12,13)','InChIKey=POSMIIJADZKUPL-UHFFFAOYSA-N','COc1cc(C(=O)O)cc(C(=O)O)c1',NULL),
	(163980,4,1,'52759-89-4','Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'992C13E458754035-FICuS-01-30','992C13E458754035-FICTS-01-0F','E9EBFE1D01449D93-uuuuu-01-2D','InChI=1S/C19H20N2O2/c22-19(7-6-13-4-2-1-3-5-13)23-18-10-14-8-15(18)9-16(14)17-11-20-12-21-17/h1-7,11-12,14-16,18H,8-10H2,(H,20,21)/t14?,15?,16-,18+/m0/s1','InChIKey=LZKLJFLUHSRHOF-UNGSAITNSA-N','O=C(/C=C/c1ccccc1)OC1CC2CC1CC2c1cnc[nH]1','1'),
	(163981,0,0,NULL,'Consistent with Molecular Formula','C7H9FN2O3',188.1581,'2,4(1H,3H)-Pyrimidinedione, 5-fluoro-1-(3-hydroxypropyl)-','D280F42AB9D35B70-FICuS-01-62','D280F42AB9D35B70-FICTS-01-41','D280F42AB9D35B70-uuuuu-01-11','InChI=1S/C7H9FN2O3/c8-5-4-10(2-1-3-11)7(13)9-6(5)12/h4,11H,1-3H2,(H,9,12,13)','InChIKey=MMRJUBOIOJYGPR-UHFFFAOYSA-N','O=c1[nH]c(=O)n(CCCO)cc1F',NULL),
	(163982,0,0,'90870-32-9','Consistent with Molecular Formula','C10H12N2O4S',256.2758,NULL,'6C27DF491B12C7EA-FICuS-01-76','6C27DF491B12C7EA-FICTS-01-55','6C27DF491B12C7EA-uuuuu-01-25','InChI=1S/C10H12N2O4S/c1-7(13)12-8-2-4-9(5-3-8)17(15,16)6-10(11)14/h2-5H,6H2,1H3,(H2,11,14)(H,12,13)','InChIKey=KTIQJGJFSJYVKA-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)CC(N)=O)cc1',NULL),
	(163983,0,0,'90915-78-9','Consistent with Molecular Formula','C10H10N2O3S',238.2606,NULL,'AFB9029F5A905A50-FICuS-01-64','AFB9029F5A905A50-FICTS-01-43','AFB9029F5A905A50-uuuuu-01-13','InChI=1S/C10H10N2O3S/c1-8(13)12-9-2-4-10(5-3-9)16(14,15)7-6-11/h2-5H,7H2,1H3,(H,12,13)','InChIKey=MJBYNUIDPAVCRB-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)CC#N)cc1',NULL),
	(163984,0,0,'86548-41-6','Consistent with Molecular Formula','C21H14O4',330.3392,NULL,'9BD4096BFF2DE81D-FICuS-01-8F','9BD4096BFF2DE81D-FICTS-01-6E','9BD4096BFF2DE81D-uuuuu-01-3E','InChI=1S/C21H14O4/c1-24-15-9-6-14(7-10-15)20(22)18-12-17-16-5-3-2-4-13(16)8-11-19(17)25-21(18)23/h2-12H,1H3','InChIKey=SLCPPDDEOHWMHT-UHFFFAOYSA-N','COc1ccc(C(=O)c2cc3c(ccc4ccccc43)oc2=O)cc1',NULL),
	(163985,0,0,'74556-37-9','Consistent with Molecular Formula','C20H11ClO3',334.7581,NULL,'D6D792C426DB75AF-FICuS-01-7F','D6D792C426DB75AF-FICTS-01-5E','D6D792C426DB75AF-uuuuu-01-2E','InChI=1S/C20H11ClO3/c21-14-8-5-13(6-9-14)19(22)17-11-16-15-4-2-1-3-12(15)7-10-18(16)24-20(17)23/h1-11H','InChIKey=WGCXSENKCBICRU-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1cc2c(ccc3ccccc32)oc1=O',NULL),
	(163986,1,0,NULL,'Consistent with Molecular Formula','C21H16O4',332.355,NULL,'8EADD5ABF4F2609C-FICuS-01-99','8EADD5ABF4F2609C-FICTS-01-78','8EADD5ABF4F2609C-uuuuu-01-48','InChI=1S/C21H16O4/c1-24-15-9-6-14(7-10-15)20(22)18-12-17-16-5-3-2-4-13(16)8-11-19(17)25-21(18)23/h2-11,18H,12H2,1H3','InChIKey=HHCPJSUFBOBKRA-UHFFFAOYSA-N','COc1ccc(C(=O)C2Cc3c(ccc4ccccc34)OC2=O)cc1','1'),
	(163987,1,0,NULL,'Consistent with Molecular Formula','C20H13ClO3',336.7739,NULL,'9B73209FF16B3557-FICuS-01-50','9B73209FF16B3557-FICTS-01-2F','9B73209FF16B3557-uuuuu-01-FF','InChI=1S/C20H13ClO3/c21-14-8-5-13(6-9-14)19(22)17-11-16-15-4-2-1-3-12(15)7-10-18(16)24-20(17)23/h1-10,17H,11H2','InChIKey=QPGXUASVOKGSDH-UHFFFAOYSA-N','O=C1Oc2ccc3ccccc3c2CC1C(=O)c1ccc(Cl)cc1','1'),
	(163988,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O3',372.4226,NULL,'F6D36FC96E18A837-FICuS-01-79','B6C096C3C603F840-FICTS-01-34','F6D36FC96E18A837-uuuuu-01-28','InChI=1S/C23H20N2O3/c1-14-24-22(16-7-10-17(28-2)11-8-16)20(23(27)25-14)13-19-18-6-4-3-5-15(18)9-12-21(19)26/h3-12,26H,13H2,1-2H3,(H,24,25,27)','InChIKey=BZFCSMDHNNOZNK-UHFFFAOYSA-N','COc1ccc(-c2nc(C)[nH]c(=O)c2Cc2c(O)ccc3ccccc23)cc1',NULL),
	(163989,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O2',376.8415,NULL,'A8C552C767144E28-FICuS-01-4E','FE372A430A817828-FICTS-01-28','A8C552C767144E28-uuuuu-01-FD','InChI=1S/C22H17ClN2O2/c1-13-24-21(15-6-9-16(23)10-7-15)19(22(27)25-13)12-18-17-5-3-2-4-14(17)8-11-20(18)26/h2-11,26H,12H2,1H3,(H,24,25,27)','InChIKey=XINUDILKPFEHTM-UHFFFAOYSA-N','Cc1nc(-c2ccc(Cl)cc2)c(Cc2c(O)ccc3ccccc23)c(=O)[nH]1',NULL),
	(163990,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O2',354.4074,NULL,'4150A46E200C1B12-FICuS-01-2C','4150A46E200C1B12-FICTS-01-0B','4150A46E200C1B12-uuuuu-01-DB','InChI=1S/C23H18N2O2/c1-14-24-22(16-7-10-17(26-2)11-8-16)20-13-19-18-6-4-3-5-15(18)9-12-21(19)27-23(20)25-14/h3-12H,13H2,1-2H3','InChIKey=MRZXPFBOTROMQJ-UHFFFAOYSA-N','COc1ccc(-c2nc(C)nc3c2Cc2c(ccc4ccccc24)O3)cc1',NULL),
	(163991,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN2O',358.8263,NULL,'C8CFB164E7E9849B-FICuS-01-89','C8CFB164E7E9849B-FICTS-01-68','C8CFB164E7E9849B-uuuuu-01-38','InChI=1S/C22H15ClN2O/c1-13-24-21(15-6-9-16(23)10-7-15)19-12-18-17-5-3-2-4-14(17)8-11-20(18)26-22(19)25-13/h2-11H,12H2,1H3','InChIKey=WNJZVNRPEWYUJK-UHFFFAOYSA-N','Cc1nc2c(c(-c3ccc(Cl)cc3)n1)Cc1c(ccc3ccccc13)O2',NULL),
	(163992,0,3,NULL,'Consistent with Molecular Formula','C21H20?N4O7S',472.4716,NULL,'F79F99D42C5B395F-FICuS-01-80','F79F99D42C5B395F-FICTS-01-5F','F79F99D42C5B395F-uuuuu-01-2F','InChI=1S/C20H16N4O4.CH4O3S/c21-19(23-25)11-1-5-17-13(7-11)9-15(27-17)3-4-16-10-14-8-12(20(22)24-26)2-6-18(14)28-16;1-5(2,3)4/h1-10,25-26H,(H2,21,23)(H2,22,24);1H3,(H,2,3,4)','InChIKey=LKASYHRVNZGCHZ-UHFFFAOYSA-N','*.CS(=O)(=O)O.N/C(=N\\O)c1ccc2oc(/C=C/c3cc4cc(/C(N)=N/O)ccc4o3)cc2c1','1'),
	(163993,0,0,NULL,'Consistent with Molecular Formula','C24H27NO2S3',457.6628,NULL,'488AEDF8D864A2D5-FICuS-01-85','488AEDF8D864A2D5-FICTS-01-64','488AEDF8D864A2D5-uuuuu-01-34','InChI=1S/C24H27NO2S3/c1-17-7-9-22(10-8-17)30(26,27)23(28-21-5-3-2-4-6-21)29-25-24-14-18-11-19(15-24)13-20(12-18)16-24/h2-10,18-20H,11-16H2,1H3','InChIKey=NTSXZQVRKDNNKC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(Sc2ccccc2)=S=NC23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(163994,1,0,'5701-16-6','Consistent with Molecular Formula','C9H18N2O4',218.2522,NULL,'DA63BB20A0CBCB12-FICuS-01-79','DA63BB20A0CBCB12-FICTS-01-58','DA63BB20A0CBCB12-uuuuu-01-28','InChI=1S/C9H18N2O4/c1-2-15-9(14)11-6-4-3-5-7(10)8(12)13/h7H,2-6,10H2,1H3,(H,11,14)(H,12,13)','InChIKey=XMVZHEKLZHYPQS-UHFFFAOYSA-N','CCOC(=O)NCCCCC(N)C(=O)O','1'),
	(163995,1,0,NULL,'Consistent with Molecular Formula','C17H21ClN2O',304.8187,NULL,'AA1E016841FF951E-FICuS-01-63','AA1E016841FF951E-FICTS-01-42','AAE2A68D7E724C50-uuuuu-01-23','InChI=1S/C17H20N2O.ClH/c1-2-17-9-5-10-19(17)11-8-13-12-6-3-4-7-14(12)18-15(13)16(17)20;/h3-4,6-7,18H,2,5,8-11H2,1H3;1H','InChIKey=OVRPDGKIVUSUBH-UHFFFAOYSA-N','CCC12CCCN1CCc1c([nH]c3ccccc13)C2=O.Cl','1'),
	(163996,0,0,'70509-94-3','Consistent with Molecular Formula','C19H17NO2S',323.4088,NULL,'59A1CDD966A1A12B-FICuS-01-6F','59A1CDD966A1A12B-FICTS-01-4E','59A1CDD966A1A12B-uuuuu-01-1E','InChI=1S/C19H17NO2S/c1-19(2)9-8-12-15(22-19)10-14(21)16-17(12)20(3)13-7-5-4-6-11(13)18(16)23/h4-10,21H,1-3H3','InChIKey=JDAUOBMQMHHHKS-UHFFFAOYSA-N','Cn1c2ccccc2c(=S)c2c(O)cc3c(c21)C=CC(C)(C)O3',NULL),
	(163997,0,0,'17435-19-7','Consistent with Molecular Formula','C14H11NS',225.3076,NULL,'826367FF0B3336A2-FICuS-01-47','826367FF0B3336A2-FICTS-01-26','826367FF0B3336A2-uuuuu-01-F6','InChI=1S/C14H11NS/c1-15-12-8-4-2-6-10(12)14(16)11-7-3-5-9-13(11)15/h2-9H,1H3','InChIKey=CKLXEMOWJOCGGZ-UHFFFAOYSA-N','Cn1c2ccccc2c(=S)c2ccccc21',NULL),
	(163998,0,0,NULL,'Consistent with Molecular Formula','C11H15Cl2NO3S2',344.2704,NULL,'F90ED67516E37A67-FICuS-01-65','F90ED67516E37A67-FICTS-01-44','F90ED67516E37A67-uuuuu-01-14','InChI=1S/C11H15Cl2NO3S2/c1-10-2-4-11(5-3-10)19(16,17)14-18(15,8-6-12)9-7-13/h2-5H,6-9H2,1H3','InChIKey=RBVNRDYHSXYHGE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=S(=O)(CCCl)CCCl)cc1',NULL),
	(163999,1,0,NULL,'Consistent with Molecular Formula','C10H14ClNO3S2',295.7985,NULL,'345D6B52E57C63A5-FICuS-01-59','345D6B52E57C63A5-FICTS-01-38','345D6B52E57C63A5-uuuuu-01-08','InChI=1S/C10H14ClNO3S2/c1-9-3-5-10(6-4-9)17(14,15)12-16(2,13)8-7-11/h3-6H,7-8H2,1-2H3','InChIKey=HHTPDAXZVGXWFQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=S(C)(=O)CCCl)cc1','1'),
	(164000,1,0,'80723-92-8','Consistent with Molecular Formula','C10H14ClNO2S2',279.7991,NULL,'77929780ABC68F11-FICuS-01-54','77929780ABC68F11-FICTS-01-33','77929780ABC68F11-uuuuu-01-03','InChI=1S/C10H14ClNO2S2/c1-9-3-5-10(6-4-9)16(13,14)12-15(2)8-7-11/h3-6H,7-8H2,1-2H3','InChIKey=YFTFIACFKXSJGQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=S(\\C)CCCl)cc1','1'),
	(164001,3,0,NULL,'Consistent with Molecular Formula','C11H21NO2S',231.3524,NULL,'1ED3EBAA0E387631-FICuS-01-6E','1ED3EBAA0E387631-FICTS-01-4D','1ED3EBAA0E387631-uuuuu-01-1D','InChI=1S/C11H21NO2S/c1-3-5-6-8(4-2)10-12-9(7-15-10)11(13)14/h8-10,12H,3-7H2,1-2H3,(H,13,14)','InChIKey=ZKYLUEMFTTZGJI-UHFFFAOYSA-N','CCCCC(CC)C1NC(C(=O)O)CS1','1'),
	(164002,2,0,NULL,'Consistent with Molecular Formula','C9H17NO2S',203.2988,NULL,'CAF3985EB573E480-FICuS-01-71','CAF3985EB573E480-FICTS-01-50','CAF3985EB573E480-uuuuu-01-20','InChI=1S/C9H17NO2S/c1-3-6(4-2)8-10-7(5-13-8)9(11)12/h6-8,10H,3-5H2,1-2H3,(H,11,12)','InChIKey=HHUQBDKRKKAATQ-UHFFFAOYSA-N','CCC(CC)C1NC(C(=O)O)CS1','1'),
	(164003,2,0,NULL,'Consistent with Molecular Formula','C9H17NO2S',203.2988,NULL,'BBCA47AE054A5CBF-FICuS-01-9A','BBCA47AE054A5CBF-FICTS-01-79','BBCA47AE054A5CBF-uuuuu-01-49','InChI=1S/C9H17NO2S/c1-2-3-4-5-8-10-7(6-13-8)9(11)12/h7-8,10H,2-6H2,1H3,(H,11,12)','InChIKey=YAHGGWNXWOIXJD-UHFFFAOYSA-N','CCCCCC1NC(C(=O)O)CS1','1'),
	(164004,4,0,NULL,'Consistent with Molecular Formula','C11H17NO2S',227.3208,NULL,'49E1499B2F5B3F4D-FICuS-01-72','49E1499B2F5B3F4D-FICTS-01-51','49E1499B2F5B3F4D-uuuuu-01-21','InChI=1S/C11H17NO2S/c1-7-4-2-3-5-8(7)10-12-9(6-15-10)11(13)14/h2-3,7-10,12H,4-6H2,1H3,(H,13,14)','InChIKey=ZJAPFWITQCVVAV-UHFFFAOYSA-N','CC1CC=CCC1C1NC(C(=O)O)CS1','1'),
	(164005,0,0,'54247-51-7','Consistent with Molecular Formula','C5H6N2O3S',174.174,NULL,'5D451A107EBC56B9-FICuS-01-63','5D451A107EBC56B9-FICTS-01-42','5D451A107EBC56B9-uuuuu-01-12','InChI=1S/C5H6N2O3S/c6-4-2-1-3-7-5(4)11(8,9)10/h1-3H,6H2,(H,8,9,10)','InChIKey=PKOFAHAZXCUHLA-UHFFFAOYSA-N','Nc1cccnc1S(=O)(=O)O',NULL),
	(164006,0,0,'66474-53-1','Consistent with Molecular Formula','C10H6N4O4S',278.2418,NULL,'D57465CD6ECF8001-FICuS-01-6A','D57465CD6ECF8001-FICTS-01-49','D57465CD6ECF8001-uuuuu-01-19','InChI=1S/C10H6N4O4S/c15-13(16)7-2-3-9(8(6-7)14(17)18)19-10-11-4-1-5-12-10/h1-6H','InChIKey=UDWLPPBHVNQRBL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ncccn2)c([N+](=O)[O-])c1',NULL),
	(164007,0,0,'73768-50-0','Consistent with Molecular Formula','C9H5N5O4S',279.2296,'JJC 217','C3AEEBBD676AD6DE-FICuS-01-B7','C3AEEBBD676AD6DE-FICTS-01-96','C3AEEBBD676AD6DE-uuuuu-01-66','InChI=1S/C9H5N5O4S/c15-13(16)6-4-7(14(17)18)8(12-5-6)19-9-10-2-1-3-11-9/h1-5H','InChIKey=WEKVURHZWGWRJC-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(Sc2ncccn2)c([N+](=O)[O-])c1',NULL),
	(164008,0,0,'73768-66-8','Consistent with Molecular Formula','C16H8N6O8S2',476.3946,NULL,'3D9E73B5079F91B0-FICuS-01-5F','3D9E73B5079F91B0-FICTS-01-3E','3D9E73B5079F91B0-uuuuu-01-0E','InChI=1S/C16H8N6O8S2/c23-19(24)9-1-3-13(11(7-9)21(27)28)31-15-5-6-17-16(18-15)32-14-4-2-10(20(25)26)8-12(14)22(29)30/h1-8H','InChIKey=ZEYAWBLUHWFOLC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccnc(Sc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])n2)c([N+](=O)[O-])c1',NULL),
	(164009,0,0,'79134-13-7','Consistent with Molecular Formula','C12H8N4O2S',272.2808,NULL,'B0CE72A978B7E93A-FICuS-01-7E','B0CE72A978B7E93A-FICTS-01-5D','B0CE72A978B7E93A-uuuuu-01-2D','InChI=1S/C12H8N4O2S/c17-16(18)8-5-6-11(13-7-8)19-12-14-9-3-1-2-4-10(9)15-12/h1-7H,(H,14,15)','InChIKey=VNSVXIFNTLTYDL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2nc3ccccc3[nH]2)nc1',NULL),
	(164010,2,0,'69536-25-0','Consistent with Molecular Formula','C16H15ClN2O2',302.7597,NULL,'9864042FADEF7654-FICuS-01-64','722AA06A0CAB9832-FICTS-01-36','9898A3CA9262AF1A-uuuuu-01-1C','InChI=1S/C16H14N2O2.ClH/c19-12-6-7-13-14-9-16(18-10-17-14,20-15(13)8-12)11-4-2-1-3-5-11;/h1-8,10,14,19H,9H2,(H,17,18);1H','InChIKey=LIFXOZAYWXRZFP-UHFFFAOYSA-N','Cl.Oc1ccc2c(c1)OC1(c3ccccc3)CC2NC=N1','1'),
	(164011,1,0,NULL,'Consistent with Molecular Formula','C11H11ClN4O2',266.6865,NULL,'BA191B8D3D5FE501-FICuS-01-70','80838595B79E35F6-FICTS-01-2F','BAE5BC6802D23C4F-uuuuu-01-2E','InChI=1S/C11H10N4O2.ClH/c16-6-1-2-7(8(17)3-6)9-10-11(14-4-12-9)15-5-13-10;/h1-5,9,16-17H,(H,12,14)(H,13,15);1H','InChIKey=ZKVKZVNZKAZPPK-UHFFFAOYSA-N','Cl.Oc1ccc(C2NC=Nc3nc[nH]c32)c(O)c1','1'),
	(164012,1,0,NULL,'Consistent with Molecular Formula','C11H12ClN5O2',281.7011,NULL,'FF42F55BF22C1D95-FICuS-01-7B','B5EAF37AB054A321-FICTS-01-46','FFBE52BECDA1C4DB-uuuuu-01-6D','InChI=1S/C11H11N5O2.ClH/c12-11-15-8(9-10(16-11)14-4-13-9)6-2-1-5(17)3-7(6)18;/h1-4,8,17-18H,(H,13,14)(H3,12,15,16);1H','InChIKey=YWKDXQOQSOSCCM-UHFFFAOYSA-N','Cl.NC1=Nc2nc[nH]c2C(c2ccc(O)cc2O)N1','1'),
	(164013,1,0,NULL,'Consistent with Molecular Formula','C13H16ClN5O2',309.7547,NULL,'BDB8577AEDDDE0CC-FICuS-01-B7','64072FE976292EC9-FICTS-01-38','BD44F09FD2503982-uuuuu-01-0A','InChI=1S/C13H15N5O2.ClH/c1-19-7-3-4-8(9(5-7)20-2)10-11-12(16-6-15-11)18-13(14)17-10;/h3-6,10H,1-2H3,(H,15,16)(H3,14,17,18);1H','InChIKey=XXJVRSBLMPNAGH-UHFFFAOYSA-N','COc1ccc(C2NC(N)=Nc3nc[nH]c32)c(OC)c1.Cl','1'),
	(164014,0,0,NULL,'Consistent with Molecular Formula','C32H32N8O6',624.6548,NULL,'F1617D94B037779B-FICuS-01-52','F1617D94B037779B-FICTS-01-31','6154CCF4759F10F5-uuuuu-01-0D','InChI=1S/2C16H16N4O3/c1-4-20-8-12(16(22)23)14(21)10-5-6-13(17-15(10)20)11-7-19(3)18-9(11)2;1-4-20-8-12(16(22)23)14(21)10-5-6-13(18-15(10)20)11-7-17-19(3)9(11)2/h2*5-8H,4H2,1-3H3,(H,22,23)','InChIKey=ICWXZJOSJJCOSH-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2ccc(-c3cn(C)nc3C)nc21.CCn1cc(C(=O)O)c(=O)c2ccc(-c3cnn(C)c3C)nc21',NULL),
	(164015,3,0,NULL,'Consistent with Molecular Formula','C9H19Cl2N2O2P',289.1411,NULL,'33147F724A600ACD-FICuS-01-4B','33147F724A600ACD-FICTS-01-2A','33147F724A600ACD-uuuuu-01-FA','InChI=1S/C9H19Cl2N2O2P/c1-8-7-9(2)15-16(14,12-8)13(5-3-10)6-4-11/h8-9H,3-7H2,1-2H3,(H,12,14)','InChIKey=JXQRSUNWPFQCPR-UHFFFAOYSA-N','CC1CC(C)OP(=O)(N(CCCl)CCCl)N1','1'),
	(164016,0,0,'866-55-7','Consistent with Molecular Formula','C4H10Cl2Sn',247.719,'Diethyldichlorotin\nDichlorodiethyltin\nDiethyltin dichloride\nTin, dichlorodiethyl-\nDichlorodiethylstannane\nDiethyldichlorostannane\nTin, diethyl-, dichloride\nWLN: G-SN-G2&2\nStannane, dichlorodiethyl-\nStannane, dichlorodiethyl-','58341CB62EB016D7-FICuS-01-52','58341CB62EB016D7-FICTS-01-31','58341CB62EB016D7-uuuuu-01-01','InChI=1S/2C2H5.2ClH.Sn/c2*1-2;;;/h2*1H2,2H3;2*1H;/q;;;;+2/p-2','InChIKey=YFAXVVMIXZAKSR-UHFFFAOYSA-L','CC[Sn](Cl)(Cl)CC',NULL),
	(164017,0,0,'1655-80-7','Consistent with Molecular Formula','C6H14Br2Sn',364.6746,'Dipropyltin dibromide\nDipropylstannyl dibromide\nStannane, dibromodipropyl-\nStannane, dibromodipropyl-','AD5B07C49F51A604-FICuS-01-61','AD5B07C49F51A604-FICTS-01-40','AD5B07C49F51A604-uuuuu-01-10','InChI=1S/2C3H7.2BrH.Sn/c2*1-3-2;;;/h2*1,3H2,2H3;2*1H;/q;;;;+2/p-2','InChIKey=SJRCSTOHOSUTOF-UHFFFAOYSA-L','CCC[Sn](Br)(Br)CCC',NULL),
	(164018,0,0,'649-48-9','Consistent with Molecular Formula','C4H10F2Sn',214.8098,NULL,'98AFDBBCB94CCFD1-FICuS-01-BA','98AFDBBCB94CCFD1-FICTS-01-99','98AFDBBCB94CCFD1-uuuuu-01-69','InChI=1S/2C2H5.2FH.Sn/c2*1-2;;;/h2*1H2,2H3;2*1H;/q;;;;+2/p-2','InChIKey=ZUZWPMMMTJDPFG-UHFFFAOYSA-L','CC[Sn](F)(F)CC',NULL),
	(164019,0,0,'7304-31-6','Consistent with Molecular Formula','C6H14F2Sn',242.8634,'Stannane, difluorodipropyl-','034AA6D9ED01E0CE-FICuS-01-7A','034AA6D9ED01E0CE-FICTS-01-59','034AA6D9ED01E0CE-uuuuu-01-29','InChI=1S/2C3H7.2FH.Sn/c2*1-3-2;;;/h2*1,3H2,2H3;2*1H;/q;;;;+2/p-2','InChIKey=XQUCKFKAPUGLSA-UHFFFAOYSA-L','CCC[Sn](F)(F)CCC',NULL),
	(164020,0,0,'563-25-7','Consistent with Molecular Formula','C8H18F2Sn',270.917,'Dibutyldifluorotin\nDibutyltin difluoride\nDibutyldifluorostannane\nTin, dibutyl-, difluoride\nWLN: F-SN-F4&4\nStannane, dibutyldifluoro-\nStannane, dibutyldifluoro-','5888A66A7A48A0F9-FICuS-01-66','5888A66A7A48A0F9-FICTS-01-45','5888A66A7A48A0F9-uuuuu-01-15','InChI=1S/2C4H9.2FH.Sn/c2*1-3-4-2;;;/h2*1,3-4H2,2H3;2*1H;/q;;;;+2/p-2','InChIKey=UTLYKVGGKZYRRQ-UHFFFAOYSA-L','CCCC[Sn](F)(F)CCCC',NULL),
	(164021,0,0,'2192-37-2','Consistent with Molecular Formula','C16H34F2Sn',383.1314,NULL,'2AB2B5A0DB73F51F-FICuS-01-78','2AB2B5A0DB73F51F-FICTS-01-57','2AB2B5A0DB73F51F-uuuuu-01-27','InChI=1S/2C8H17.2FH.Sn/c2*1-3-5-7-8-6-4-2;;;/h2*1,3-8H2,2H3;2*1H;/q;;;;+2/p-2','InChIKey=DWYJZMDSUZVVBU-UHFFFAOYSA-L','CCCCCCCC[Sn](F)(F)CCCCCCCC',NULL),
	(164022,0,0,'819-21-6','Consistent with Molecular Formula','C16H36F2OSn2',519.8366,NULL,'A2FF8C05F3D27A7B-FICuS-01-86','A2FF8C05F3D27A7B-FICTS-01-65','A2FF8C05F3D27A7B-uuuuu-01-35','InChI=1S/4C4H9.2FH.O.2Sn/c4*1-3-4-2;;;;;/h4*1,3-4H2,2H3;2*1H;;;/q;;;;;;;2*+1/p-2','InChIKey=VOWNJLWTWJUDNL-UHFFFAOYSA-L','CCCC[Sn](F)(CCCC)O[Sn](F)(CCCC)CCCC',NULL),
	(164023,5,0,'59340-60-2','Consistent with Molecular Formula','C42H90O6Sn3',1047.2394,NULL,'B4E538818FE6E1A8-FICuS-01-73','B4E538818FE6E1A8-FICTS-01-52','B4E538818FE6E1A8-uuuuu-01-22','InChI=1S/C6H9O6.9C4H9.3Sn/c7-1-2-3(8)4(9)5(10)6(11)12-2;9*1-3-4-2;;;/h2-6,9-10H,1H2;9*1,3-4H2,2H3;;;/q-3;;;;;;;;;;3*+1','InChIKey=SMTONIBDZPRRFR-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)OCC1OC(O[Sn](CCCC)(CCCC)CCCC)C(O)C(O)C1O[Sn](CCCC)(CCCC)CCCC','1'),
	(164024,5,0,NULL,'Consistent with Molecular Formula','C14H28O6Sn',411.0616,NULL,'DF70DCDFAB4A641C-FICuS-01-9F','DF70DCDFAB4A641C-FICTS-01-7E','DF70DCDFAB4A641C-uuuuu-01-4E','InChI=1S/C6H10O6.2C4H9.Sn/c7-1-2-3(8)4(9)5(10)6(11)12-2;2*1-3-4-2;/h2-8,11H,1H2;2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=NFBDWISFLZEKGR-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OC2C(O)OC(CO)C(O)C2O1','1'),
	(164025,0,0,NULL,'Consistent with Molecular Formula','C15H33NO2Sn',378.1212,NULL,'62B2E6B0AF5056B4-FICuS-01-5D','62B2E6B0AF5056B4-FICTS-01-3C','62B2E6B0AF5056B4-uuuuu-01-0C','InChI=1S/3C4H9.C3H7NO2.Sn/c3*1-3-4-2;4-2-1-3(5)6;/h3*1,3-4H2,2H3;1-2,4H2,(H,5,6);/q;;;;+1/p-1','InChIKey=FRLJJEQPTOBTLF-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)OC(=O)CCN',NULL),
	(164026,1,0,NULL,'Consistent with Molecular Formula','C52H111NO4Sn4',1289.2132,NULL,'ED26A565E87E12C1-FICuS-01-69','ED26A565E87E12C1-FICTS-01-48','ED26A565E87E12C1-uuuuu-01-18','InChI=1S/C4H5NO4.12C4H9.4Sn/c5-2(4(8)9)1-3(6)7;12*1-3-4-2;;;;/h2H,1H2,(H,6,7)(H,8,9);12*1,3-4H2,2H3;;;;/q;;;;;;;;;;;;;;;2*+1/p-2','InChIKey=PSQNDNZPKXYICQ-UHFFFAOYSA-L','CCCC[Sn](CCCC)(CCCC)OC(=O)CC(C(=O)O[Sn](CCCC)(CCCC)CCCC)N([Sn](CCCC)(CCCC)CCCC)[Sn](CCCC)(CCCC)CCCC','1'),
	(164027,1,1,NULL,'Consistent with Molecular Formula','C17H22Cl2OS',345.3262,NULL,'19F16EEB8F94A275-FICuS-01-74','19F16EEB8F94A275-FICTS-01-53','19F16EEB8F94A275-uuuuu-01-23','InChI=1S/C17H22Cl2OS/c1-2-3-4-5-9-17(20-11-12-21-17)10-8-14-6-7-15(18)16(19)13-14/h6-8,10,13H,2-5,9,11-12H2,1H3','InChIKey=DNBCDOHPGOXBDL-UHFFFAOYSA-N','CCCCCCC1(/C=C/c2ccc(Cl)c(Cl)c2)OCCS1','1'),
	(164028,0,1,NULL,'Consistent with Molecular Formula','C17H22Cl2S2',361.3868,NULL,'D7C5AF82B7C4A60E-FICuS-01-87','D7C5AF82B7C4A60E-FICTS-01-66','D7C5AF82B7C4A60E-uuuuu-01-36','InChI=1S/C17H22Cl2S2/c1-2-3-4-5-9-17(20-11-12-21-17)10-8-14-6-7-15(18)16(19)13-14/h6-8,10,13H,2-5,9,11-12H2,1H3','InChIKey=LTXWWGOQWZEUAR-UHFFFAOYSA-N','CCCCCCC1(/C=C/c2ccc(Cl)c(Cl)c2)SCCS1','1'),
	(164029,1,0,'75144-08-0','Consistent with Molecular Formula','C17H24Cl2O2S',363.3414,NULL,'384C1382C039243D-FICuS-01-33','384C1382C039243D-FICTS-01-12','384C1382C039243D-uuuuu-01-E2','InChI=1S/C17H24Cl2O2S/c1-2-3-4-5-6-14(21)12-17(22-10-9-20)13-7-8-15(18)16(19)11-13/h7-8,11,17,20H,2-6,9-10,12H2,1H3','InChIKey=PFDPNLIBODDUPI-UHFFFAOYSA-N','CCCCCCC(=O)CC(SCCO)c1ccc(Cl)c(Cl)c1','1'),
	(164030,1,0,'75144-09-1','Consistent with Molecular Formula','C17H24Cl2OS2',379.402,NULL,'8DC24FB99D05F7DA-FICuS-01-91','8DC24FB99D05F7DA-FICTS-01-70','8DC24FB99D05F7DA-uuuuu-01-40','InChI=1S/C17H24Cl2OS2/c1-2-3-4-5-6-14(20)12-17(22-10-9-21)13-7-8-15(18)16(19)11-13/h7-8,11,17,21H,2-6,9-10,12H2,1H3','InChIKey=FLVMMGCAVATZJZ-UHFFFAOYSA-N','CCCCCCC(=O)CC(SCCS)c1ccc(Cl)c(Cl)c1','1'),
	(164031,0,0,NULL,'Consistent with Molecular Formula','C16H17NOS',271.3764,NULL,'27A893F2EC5A6FAB-FICuS-01-8A','27A893F2EC5A6FAB-FICTS-01-69','27A893F2EC5A6FAB-uuuuu-01-39','InChI=1S/C16H17NOS/c1-2-13-9-6-10-15(11-13)17-16(18)19-12-14-7-4-3-5-8-14/h3-11H,2,12H2,1H3,(H,17,18)','InChIKey=BXYLKNOSPBVDPL-UHFFFAOYSA-N','CCc1cccc(NC(=O)SCc2ccccc2)c1',NULL),
	(164032,0,0,'21780-53-0','Consistent with Molecular Formula','C8H10ClN3O',199.6395,NULL,'9159FB78C501FB8B-FICuS-01-71','9159FB78C501FB8B-FICTS-01-50','9159FB78C501FB8B-uuuuu-01-20','InChI=1S/C8H10ClN3O/c1-2-10-8(13)12-7-4-3-6(9)5-11-7/h3-5H,2H2,1H3,(H2,10,11,12,13)','InChIKey=FGYNFQWJCAJZGA-UHFFFAOYSA-N','CCNC(=O)Nc1ccc(Cl)cn1',NULL),
	(164033,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'4827E73A9731F891-FICuS-01-48','4827E73A9731F891-FICTS-01-27','4827E73A9731F891-uuuuu-01-F7','InChI=1S/C16H14N2O6/c1-22-14(19)10-7-11(15(20)23-2)9-12(8-10)18-16(21)24-13-5-3-4-6-17-13/h3-9H,1-2H3,(H,18,21)','InChIKey=XBAGQAXLMVICAW-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)Oc2ccccn2)cc(C(=O)OC)c1',NULL),
	(164034,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O6',357.322,NULL,'BF9EA64B67AB41AA-FICuS-01-91','BF9EA64B67AB41AA-FICTS-01-70','BF9EA64B67AB41AA-uuuuu-01-40','InChI=1S/C17H15N3O6/c1-24-15(21)12-6-13(16(22)25-2)8-14(7-12)20-17(23)26-19-10-11-4-3-5-18-9-11/h3-10H,1-2H3,(H,20,23)','InChIKey=OYCHPBWQNUMGBM-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)O/N=C/c2cccnc2)cc(C(=O)OC)c1','1'),
	(164035,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'905058275809EA3F-FICuS-01-40','905058275809EA3F-FICTS-01-1F','905058275809EA3F-uuuuu-01-EF','InChI=1S/C16H22N2O4/c1-4-21-15(19)13-5-7-14(8-6-13)17-16(20)18-9-11(2)22-12(3)10-18/h5-8,11-12H,4,9-10H2,1-3H3,(H,17,20)','InChIKey=KVXPPXDWVITJJU-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)N2CC(C)OC(C)C2)cc1','1'),
	(164036,0,1,NULL,'Consistent with Molecular Formula','C14H13NO3S2',307.3816,NULL,'78E9109B005B35E8-FICuS-01-4C','78E9109B005B35E8-FICTS-01-2B','E1F6755B03C24062-uuuuu-01-EF','InChI=1S/C14H13NO3S2/c1-18-11-6-8(2-5-10(11)16)7-12-13(17)15(9-3-4-9)14(19)20-12/h2,5-7,9,16H,3-4H2,1H3/b12-7-','InChIKey=ZMVJHVZHFQCZHQ-GHXNOFRVSA-N','COc1cc(/C=C2\\SC(=S)N(C3CC3)C2=O)ccc1O','1'),
	(164037,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3S',279.313,NULL,'BBB9BC929589B6AE-FICuS-01-93','0D0D4F9C225139FC-FICTS-01-43','BBB9BC929589B6AE-uuuuu-01-42','InChI=1S/C12H13N3O3S/c1-7-3-4-9(18-2)8(5-7)13-11(17)15-12-14-10(16)6-19-12/h3-5H,6H2,1-2H3,(H2,13,14,15,16,17)','InChIKey=OJUNZLNVSQEDLK-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)/N=C1/NC(=O)CS1',NULL),
	(164038,0,0,'13251-19-9','Consistent with Molecular Formula','C10H7N3S2',233.3054,NULL,'29AE00A252396D8F-FICuS-01-56','FC4C28A79610316E-FICTS-01-37','29AE00A252396D8F-uuuuu-01-05','InChI=1S/C10H7N3S2/c11-6-8-9(12)13(10(14)15-8)7-4-2-1-3-5-7/h1-5H,12H2','InChIKey=SSNKVURLRWLXES-UHFFFAOYSA-N','N#Cc1sc(=S)n(-c2ccccc2)c1N',NULL),
	(164039,0,0,NULL,'Consistent with Molecular Formula','C10H6N2S2',218.2908,NULL,'707A8E9254B2908D-FICuS-01-50','4620D08E3C47D53C-FICTS-01-33','707A8E9254B2908D-uuuuu-01-FF','InChI=1S/C10H6N2S2/c11-5-8-6-3-1-2-4-7(6)10(13)14-9(8)12/h1-4H,12H2','InChIKey=NEYKCEWZLLLRGT-UHFFFAOYSA-N','N#Cc1c(N)sc(=S)c2ccccc12',NULL),
	(164040,0,0,'2400-97-7','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'F889E13BEA4B3D7C-FICuS-01-8E','F889E13BEA4B3D7C-FICTS-01-6D','F889E13BEA4B3D7C-uuuuu-01-3D','InChI=1S/C15H12N2O3/c1-20-11-8-6-10(7-9-11)17-14(18)12-4-2-3-5-13(12)16-15(17)19/h2-9H,1H3,(H,16,19)','InChIKey=CJAHENZRXKHXSA-UHFFFAOYSA-N','COc1ccc(-n2c(=O)[nH]c3ccccc3c2=O)cc1',NULL),
	(164041,0,0,'21094-56-4','Consistent with Molecular Formula','C12H15BrN2O2',299.1667,NULL,'F2538258B9C1B67F-FICuS-01-62','F2538258B9C1B67F-FICTS-01-41','F2538258B9C1B67F-uuuuu-01-11','InChI=1S/C12H15BrN2O2/c13-10-4-6-11(7-5-10)14-12(16)17-15-8-2-1-3-9-15/h4-7H,1-3,8-9H2,(H,14,16)','InChIKey=CIURQMFTOXPHKW-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)ON1CCCCC1',NULL),
	(164042,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O2',262.2672,NULL,'C5741F4939BDBB42-FICuS-01-6A','B9889C60E698F2DD-FICTS-01-5F','C5741F4939BDBB42-uuuuu-01-19','InChI=1S/C16H10N2O2/c19-15-9-5-1-2-6-10(9)16(20)14-13(15)17-11-7-3-4-8-12(11)18-14/h1-8,17-18H','InChIKey=QCVYHNJBMNBKKG-UHFFFAOYSA-N','O=c1c2[nH]c3ccccc3[nH]c=2c(=O)c2ccccc12',NULL),
	(164043,0,0,NULL,'Consistent with Molecular Formula','C16H9NO2S',279.3126,NULL,'AF18E20779411CE6-FICuS-01-59','AF18E20779411CE6-FICTS-01-38','AF18E20779411CE6-uuuuu-01-08','InChI=1S/C16H9NO2S/c18-14-9-5-1-2-6-10(9)15(19)16-13(14)17-11-7-3-4-8-12(11)20-16/h1-8,17H','InChIKey=JEKDXFOWQKFUTN-UHFFFAOYSA-N','O=c1c2[nH]c3ccccc3sc=2c(=O)c2ccccc12',NULL),
	(164044,0,0,'38313-19-8','Consistent with Molecular Formula','C11H20N2O',196.2918,NULL,'3558D1090C98A8BC-FICuS-01-5C','3558D1090C98A8BC-FICTS-01-3B','3558D1090C98A8BC-uuuuu-01-0B','InChI=1S/C11H20N2O/c14-11(13-8-4-5-9-13)12-10-6-2-1-3-7-10/h10H,1-9H2,(H,12,14)','InChIKey=JCQNCITYQIFQMR-UHFFFAOYSA-N','O=C(NC1CCCCC1)N1CCCC1',NULL),
	(164045,4,0,'70629-80-0','Consistent with Molecular Formula','C22H18F3N3O10',541.3935,NULL,'1A54EA09AF754352-FICuS-01-52','1A54EA09AF754352-FICTS-01-31','1A54EA09AF754352-uuuuu-01-01','InChI=1S/C22H18F3N3O10/c1-11-18(38-20(30)13-4-8-15(9-5-13)28(34)35)16(26-21(31)22(23,24)25)10-17(36-11)37-19(29)12-2-6-14(7-3-12)27(32)33/h2-9,11,16-18H,10H2,1H3,(H,26,31)','InChIKey=BEUSXTJFSNEHDV-UHFFFAOYSA-N','CC1OC(OC(=O)c2ccc([N+](=O)[O-])cc2)CC(NC(=O)C(F)(F)F)C1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(164046,4,0,'70629-82-2','Consistent with Molecular Formula','C15H14ClF3N2O6',410.7336,NULL,'EFE9D1DD079E9EAF-FICuS-01-B7','EFE9D1DD079E9EAF-FICTS-01-96','EFE9D1DD079E9EAF-uuuuu-01-66','InChI=1S/C15H14ClF3N2O6/c1-7-12(10(6-11(16)26-7)20-14(23)15(17,18)19)27-13(22)8-2-4-9(5-3-8)21(24)25/h2-5,7,10-12H,6H2,1H3,(H,20,23)','InChIKey=OTACEVQPAKEQEB-UHFFFAOYSA-N','CC1OC(Cl)CC(NC(=O)C(F)(F)F)C1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(164047,6,0,'70629-85-5','Consistent with Molecular Formula','C27H30ClNO10',563.9877,NULL,'F4C796A7009C4CC7-FICuS-01-6F','F4C796A7009C4CC7-FICTS-01-4E','F43B31423F119589-uuuuu-01-E9','InChI=1S/C27H29NO10.ClH/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33;/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3;1H','InChIKey=GUGHGUXZJWAIAS-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(164048,0,0,'10598-82-0','Consistent with Molecular Formula','C10H8N4O4',248.1976,NULL,'B253ECD748E98D4B-FICuS-01-82','B253ECD748E98D4B-FICTS-01-61','B253ECD748E98D4B-uuuuu-01-31','InChI=1S/C10H8N4O4/c15-13(16)9-3-1-8(2-4-9)7-12-6-5-11-10(12)14(17)18/h1-6H,7H2','InChIKey=RWPFPGHZOBMJRL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cn2ccnc2[N+](=O)[O-])cc1',NULL),
	(164049,0,0,NULL,'Consistent with Molecular Formula','C11H8BrN3O3',310.1065,NULL,'7F08BD222BBAE5F9-FICuS-01-86','7F08BD222BBAE5F9-FICTS-01-65','7F08BD222BBAE5F9-uuuuu-01-35','InChI=1S/C11H8BrN3O3/c12-9-3-1-8(2-4-9)10(16)7-14-6-5-13-11(14)15(17)18/h1-6H,7H2','InChIKey=NMRPYPKWRYNBNU-UHFFFAOYSA-N','O=C(Cn1ccnc1[N+](=O)[O-])c1ccc(Br)cc1',NULL),
	(164050,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O3',231.2104,NULL,'A76CF356834DEAE4-FICuS-01-7E','A76CF356834DEAE4-FICTS-01-5D','A76CF356834DEAE4-uuuuu-01-2D','InChI=1S/C11H9N3O3/c15-10(9-4-2-1-3-5-9)8-13-7-6-12-11(13)14(16)17/h1-7H,8H2','InChIKey=VPNVYDWYNWDEMU-UHFFFAOYSA-N','O=C(Cn1ccnc1[N+](=O)[O-])c1ccccc1',NULL),
	(164051,0,0,NULL,'Consistent with Molecular Formula','C7H10ClN3O2',203.6279,NULL,'DF87FE2007462894-FICuS-01-55','DF87FE2007462894-FICTS-01-34','DF87FE2007462894-uuuuu-01-04','InChI=1S/C7H10ClN3O2/c8-3-1-2-5-10-6-4-9-7(10)11(12)13/h4,6H,1-3,5H2','InChIKey=QCZVWLLVZKQFBD-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCCl',NULL),
	(164052,0,0,'77162-54-0','Consistent with Molecular Formula','C12H21IN4O3',396.2274,NULL,'4EEB82757748A0A8-FICuS-01-61','4EEB82757748A0A8-FICTS-01-40','763A83D87A20CCF0-uuuuu-01-14','InChI=1S/C12H21N4O3.HI/c1-16(8-10-19-11-9-16)7-3-2-5-14-6-4-13-12(14)15(17)18;/h4,6H,2-3,5,7-11H2,1H3;1H/q+1;/p-1','InChIKey=IFHDNGAPYLBTHJ-UHFFFAOYSA-M','C[N+]1(CCCCn2ccnc2[N+](=O)[O-])CCOCC1.[I-]',NULL),
	(164053,0,0,NULL,'Consistent with Molecular Formula','C13H23IN4O2',394.2548,NULL,'D201503DCA89C608-FICuS-01-50','D201503DCA89C608-FICTS-01-2F','EAD05190C7E1AA50-uuuuu-01-16','InChI=1S/C13H23N4O2.HI/c1-17(10-4-2-5-11-17)12-6-3-8-15-9-7-14-13(15)16(18)19;/h7,9H,2-6,8,10-12H2,1H3;1H/q+1;/p-1','InChIKey=COBFCMSBEYYYKH-UHFFFAOYSA-M','C[N+]1(CCCCn2ccnc2[N+](=O)[O-])CCCCC1.[I-]',NULL),
	(164054,0,0,'94079-82-0','Consistent with Molecular Formula','C14H25N3O3',283.3698,NULL,'F419EBA8832CB94B-FICuS-01-7C','F419EBA8832CB94B-FICTS-01-5B','F419EBA8832CB94B-uuuuu-01-2B','InChI=1S/C14H25N3O3/c18-13-9-7-5-3-1-2-4-6-8-11-16-12-10-15-14(16)17(19)20/h10,12,18H,1-9,11,13H2','InChIKey=RIDXQOYTWCZCGY-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCCCCCCCCO',NULL),
	(164055,0,0,NULL,'Consistent with Molecular Formula','C12H21IN4O2',380.228,NULL,'0A400E825701CDCF-FICuS-01-58','0A400E825701CDCF-FICTS-01-37','32910F2F5A69A197-uuuuu-01-FA','InChI=1S/C12H21N4O2.HI/c1-16(10-4-5-11-16)9-3-2-7-14-8-6-13-12(14)15(17)18;/h6,8H,2-5,7,9-11H2,1H3;1H/q+1;/p-1','InChIKey=QPGQLVCXNQWMTM-UHFFFAOYSA-M','C[N+]1(CCCCn2ccnc2[N+](=O)[O-])CCCC1.[I-]',NULL),
	(164056,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O3',213.2358,NULL,'4C75A6909C363F50-FICuS-01-4D','4C75A6909C363F50-FICTS-01-2C','4C75A6909C363F50-uuuuu-01-FC','InChI=1S/C9H15N3O3/c13-8-4-2-1-3-6-11-7-5-10-9(11)12(14)15/h5,7,13H,1-4,6,8H2','InChIKey=KBVDUMDPRCUUGP-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCCCO',NULL),
	(164057,0,1,'4750-56-5','Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'7079CB8CDE4D10A6-FICuS-01-77','7079CB8CDE4D10A6-FICTS-01-56','7079CB8CDE4D10A6-uuuuu-01-26','InChI=1S/C12H11N3O2/c1-14-11(13-9-12(14)15(16)17)8-7-10-5-3-2-4-6-10/h2-9H,1H3','InChIKey=HGBWQGJWYQJSEA-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1/C=C/c1ccccc1','1'),
	(164058,1,0,'32097-42-0','Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'8C00F8B6D94392ED-FICuS-01-70','8C00F8B6D94392ED-FICTS-01-4F','8C00F8B6D94392ED-uuuuu-01-1F','InChI=1S/C12H13N3O3/c1-14-11(13-8-12(14)15(17)18)7-10(16)9-5-3-2-4-6-9/h2-6,8,10,16H,7H2,1H3','InChIKey=XEJAYLYHPVQENE-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1CC(O)c1ccccc1','1'),
	(164059,0,0,'4750-57-6','Consistent with Molecular Formula','C5H5N3O3',155.1128,NULL,'09A41BD3E291B50D-FICuS-01-5B','09A41BD3E291B50D-FICTS-01-3A','09A41BD3E291B50D-uuuuu-01-0A','InChI=1S/C5H5N3O3/c1-7-4(3-9)6-2-5(7)8(10)11/h2-3H,1H3','InChIKey=JLQLFVSTEDRFAD-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1C=O',NULL),
	(164060,0,1,'43056-31-1','Consistent with Molecular Formula','C8H12N4O2',196.2084,NULL,'13DA530346D952B9-FICuS-01-44','13DA530346D952B9-FICTS-01-23','13DA530346D952B9-uuuuu-01-F3','InChI=1S/C8H12N4O2/c1-10(2)5-4-7-9-6-8(11(7)3)12(13)14/h4-6H,1-3H3','InChIKey=SCYMXRCVXLEBFH-UHFFFAOYSA-N','CN(C)/C=C/c1ncc([N+](=O)[O-])n1C','1'),
	(164061,2,0,'20987-51-3','Consistent with Molecular Formula','C23H27N3O6S',473.5428,NULL,'EC2267960EFFA541-FICuS-01-6B','EC2267960EFFA541-FICTS-01-4A','EC2267960EFFA541-uuuuu-01-1A','InChI=1S/C23H27N3O6S/c1-31-22(29)19(15-33-14-17-10-6-3-7-11-17)25-21(28)18(12-20(24)27)26-23(30)32-13-16-8-4-2-5-9-16/h2-11,18-19H,12-15H2,1H3,(H2,24,27)(H,25,28)(H,26,30)','InChIKey=UXKXOAYJNUSFRF-UHFFFAOYSA-N','COC(=O)C(CSCc1ccccc1)NC(=O)C(CC(N)=O)NC(=O)OCc1ccccc1','1'),
	(164062,2,0,NULL,'Consistent with Molecular Formula','C35H35N3O6S',625.738,'L-Cysteine, N-[N2-[(phenylmethoxy)carbonyl]-L-asparaginyl]-S-(triphenylmethyl)-, methyl ester\nL-Cysteine, N-[N(2)-[(phenylmethoxy)carbonyl]-L-asparaginyl]-S-(triphenylmethyl)-, methyl ester','50ECEF1C15CDA3B1-FICuS-01-87','50ECEF1C15CDA3B1-FICTS-01-66','50ECEF1C15CDA3B1-uuuuu-01-36','InChI=1S/C35H35N3O6S/c1-43-33(41)30(37-32(40)29(22-31(36)39)38-34(42)44-23-25-14-6-2-7-15-25)24-45-35(26-16-8-3-9-17-26,27-18-10-4-11-19-27)28-20-12-5-13-21-28/h2-21,29-30H,22-24H2,1H3,(H2,36,39)(H,37,40)(H,38,42)','InChIKey=KQGBXQVGWHWPME-UHFFFAOYSA-N','COC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)C(CC(N)=O)NC(=O)OCc1ccccc1','1'),
	(164063,0,0,'76480-50-7','Consistent with Molecular Formula','C9H9Br3N2O3',432.8937,NULL,'C0ADD5119FB707D6-FICuS-01-73','D3C9137C5FC7A81E-FICTS-01-5B','C0ADD5119FB707D6-uuuuu-01-22','InChI=1S/C9H9Br3N2O3/c1-3-17-7(16)5-4(2)6(15)14-8(13-5)9(10,11)12/h3H2,1-2H3,(H,13,14,15)','InChIKey=HWTBWLXXUKGUGD-UHFFFAOYSA-N','CCOC(=O)c1nc(C(Br)(Br)Br)[nH]c(=O)c1C',NULL),
	(164064,2,0,NULL,'Consistent with Molecular Formula','C35H35N3O6S',625.738,NULL,'E7E01BD0AFEA5254-FICuS-01-7C','E7E01BD0AFEA5254-FICTS-01-5B','E7E01BD0AFEA5254-uuuuu-01-2B','InChI=1S/C35H35N3O6S/c1-43-33(41)30(37-31(39)22-29(32(36)40)38-34(42)44-23-25-14-6-2-7-15-25)24-45-35(26-16-8-3-9-17-26,27-18-10-4-11-19-27)28-20-12-5-13-21-28/h2-21,29-30H,22-24H2,1H3,(H2,36,40)(H,37,39)(H,38,42)','InChIKey=YURHRNOBWQYDIT-UHFFFAOYSA-N','COC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)CC(NC(=O)OCc1ccccc1)C(N)=O','1'),
	(164065,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN4OS2',366.8827,'2\'-(2-aminoethyl)-N-phenyl-2,4\'-bithiazole-4- carboxamide, hydrochloride','EC97FE29110D5949-FICuS-01-66','EC97FE29110D5949-FICTS-01-45','EC6B59CC2E808007-uuuuu-01-18','InChI=1S/C15H14N4OS2.ClH/c16-7-6-13-18-12(9-21-13)15-19-11(8-22-15)14(20)17-10-4-2-1-3-5-10;/h1-5,8-9H,6-7,16H2,(H,17,20);1H','InChIKey=UCXGZJPBHLYEEX-UHFFFAOYSA-N','Cl.NCCc1nc(-c2nc(C(=O)Nc3ccccc3)cs2)cs1',NULL),
	(164066,0,0,NULL,'Consistent with Molecular Formula','C17H13F3N4O2S2',426.4305,NULL,'9D60B47B4410A939-FICuS-01-48','9D60B47B4410A939-FICTS-01-27','9D60B47B4410A939-uuuuu-01-F7','InChI=1S/C17H13F3N4O2S2/c18-17(19,20)16(26)21-7-6-13-23-12(9-27-13)15-24-11(8-28-15)14(25)22-10-4-2-1-3-5-10/h1-5,8-9H,6-7H2,(H,21,26)(H,22,25)','InChIKey=NHVGCAGDVSRJJZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1csc(-c2csc(CCNC(=O)C(F)(F)F)n2)n1',NULL),
	(164067,7,0,'73108-50-6','Consistent with Molecular Formula','C28H32ClNO12',610.0133,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1,7-dimethoxy-, hydrochloride,[7R-(7.alpha.,8.beta.,10.beta.)]-','DB4CD346A76FC38D-FICuS-01-8B','234D62C92EBA7B1C-FICTS-01-4E','B11802E1E976668C-uuuuu-01-FC','InChI=1S/C28H31NO12.ClH/c1-10-22(32)12(29)7-16(40-10)41-14-8-28(37,15(31)9-30)27(39-3)21-18(14)25(35)20-19(26(21)36)23(33)11-5-4-6-13(38-2)17(11)24(20)34;/h4-6,10,12,14,16,22,27,30,32,35-37H,7-9,29H2,1-3H3;1H/t10?,12?,14-,16?,22?,27+,28-;/m0./s1','InChIKey=DHKSDABFWDGNFI-CPELNEQZSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)C(OC)C(O)(C(=O)CO)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(164068,6,0,'67665-89-8','Consistent with Molecular Formula','C30H36ClNO10',606.0681,'5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-1-butoxy-7,8,9,10-tetrahydro-6,8,11-trihydroxy-, hydrochloride, (8S-cis)-','CA4FECA1820F2FDB-FICuS-01-9D','CA4FECA1820F2FDB-FICTS-01-7C','3210A5B4FF910F13-uuuuu-01-F8','InChI=1S/C30H35NO10.ClH/c1-4-5-9-39-18-8-6-7-15-21(18)28(36)24-23(26(15)34)27(35)16-11-30(38,14(3)32)12-19(22(16)29(24)37)41-20-10-17(31)25(33)13(2)40-20;/h6-8,13,17,19-20,25,33,35,37-38H,4-5,9-12,31H2,1-3H3;1H/t13?,17?,19-,20?,25?,30-;/m0./s1','InChIKey=YEXRRPGBGHEPBP-YOGQTLAGSA-N','CCCCOc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(164069,6,0,'67665-99-0','Consistent with Molecular Formula','C30H36ClNO10',606.0681,'5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-(2-methylpropoxy)-,hydrochloride, (8S-cis)-','3087887149208FD9-FICuS-01-3B','0408C5BF5E6B13F8-FICTS-01-46','C8802E28E1490D49-uuuuu-01-FE','InChI=1S/C30H35NO10.ClH/c1-12(2)11-39-18-7-5-6-15-21(18)28(36)24-23(26(15)34)27(35)16-9-30(38,14(4)32)10-19(22(16)29(24)37)41-20-8-17(31)25(33)13(3)40-20;/h5-7,12-13,17,19-20,25,33,35,37-38H,8-11,31H2,1-4H3;1H/t13?,17?,19-,20?,25?,30-;/m0./s1','InChIKey=XBKBCTIBVGFFLI-YOGQTLAGSA-N','CC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N)C(O)C(C)O2)C1)C(=O)c1c(OCC(C)C)cccc1C3=O.Cl','1'),
	(164070,0,0,'24372-91-6','Consistent with Molecular Formula','C10H9ClO5S2',308.7511,NULL,'4A70898EE58947FD-FICuS-01-71','4A70898EE58947FD-FICTS-01-50','9F9FFA632BF7530C-uuuuu-01-30','InChI=1S/C10H9OS2.ClHO4/c1-11-9-4-2-8(3-5-9)10-6-12-7-13-10;2-1(3,4)5/h2-7H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=JBICAXVMNAITMS-UHFFFAOYSA-M','COc1ccc(-c2c[s+]cs2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(164071,0,0,'59914-21-5','Consistent with Molecular Formula','C34H22O4',494.5454,NULL,'61FE6F99CCA0CF5E-FICuS-01-A1','61FE6F99CCA0CF5E-FICTS-01-80','61FE6F99CCA0CF5E-uuuuu-01-50','InChI=1S/C34H22O4/c35-31-27-21-28-30(34(38-32(28)36,25-17-9-3-10-18-25)26-19-11-4-12-20-26)22-29(27)33(37-31,23-13-5-1-6-14-23)24-15-7-2-8-16-24/h1-22H','InChIKey=QCFRNTKOZLMETC-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)c2cc3c(cc21)C(=O)OC3(c1ccccc1)c1ccccc1',NULL),
	(164072,0,0,'3886-00-8','Consistent with Molecular Formula','C34H22O4',494.5454,NULL,'557E0DED87DE6A57-FICuS-01-85','557E0DED87DE6A57-FICTS-01-64','557E0DED87DE6A57-uuuuu-01-34','InChI=1S/C34H22O4/c35-31-27-22-30-28(32(36)38-34(30,25-17-9-3-10-18-25)26-19-11-4-12-20-26)21-29(27)33(37-31,23-13-5-1-6-14-23)24-15-7-2-8-16-24/h1-22H','InChIKey=KSZOVORHXSPSNT-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)c2cc3c(cc21)C(c1ccccc1)(c1ccccc1)OC3=O',NULL),
	(164073,0,0,'64497-95-6','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'43095E30E970DF26-FICuS-01-4B','43095E30E970DF26-FICTS-01-2A','43095E30E970DF26-uuuuu-01-FA','InChI=1S/C15H17NO/c1-12-8-15(13(2)17)11-16(9-12)10-14-6-4-3-5-7-14/h3-7,9,11H,8,10H2,1-2H3','InChIKey=HSFUOCFDKDABGW-UHFFFAOYSA-N','CC(=O)C1=CN(Cc2ccccc2)C=C(C)C1',NULL),
	(164074,0,0,'64530-36-5','Consistent with Molecular Formula','C17H21NO',255.359,NULL,'1F3FC446DC4C23DC-FICuS-01-82','1F3FC446DC4C23DC-FICTS-01-61','1F3FC446DC4C23DC-uuuuu-01-31','InChI=1S/C17H21NO/c1-13(2)16-9-17(14(3)19)12-18(11-16)10-15-7-5-4-6-8-15/h4-8,11-13H,9-10H2,1-3H3','InChIKey=HTFKFHQKDAEWNV-UHFFFAOYSA-N','CC(=O)C1=CN(Cc2ccccc2)C=C(C(C)C)C1',NULL),
	(164075,1,0,'57612-12-1','Consistent with Molecular Formula','C19H30BrNO2',384.3555,'Cyclopent[f]isoquinoline, 1,2,3,4-tetrahydro-5,6-dimethoxy-3-(2-methylbutyl)-, hydrobromide\n1H-Cyclopent[f]isoquinoline, 2,3,4,7,8,9-hexahydro-5,6-dimethoxy-3-(2-methylbutyl)-, hydrobromide','350AFB78936ED756-FICuS-01-64','350AFB78936ED756-FICTS-01-43','DACE255E62FD7EEB-uuuuu-01-59','InChI=1S/C19H29NO2.BrH/c1-5-13(2)11-20-10-9-15-14-7-6-8-16(14)18(21-3)19(22-4)17(15)12-20;/h13H,5-12H2,1-4H3;1H','InChIKey=XNYYMJHUCYHHSS-UHFFFAOYSA-N','Br.CCC(C)CN1CCc2c3c(c(OC)c(OC)c2C1)CCC3','1'),
	(164076,0,0,'57612-17-6','Consistent with Molecular Formula','C28H31NO2',413.5584,NULL,'DB9BB0741A8DB570-FICuS-01-71','DB9BB0741A8DB570-FICTS-01-50','DB9BB0741A8DB570-uuuuu-01-20','InChI=1S/C28H31NO2/c1-30-27-24-15-9-14-22(24)23-16-17-29(19-26(23)28(27)31-2)18-25(20-10-5-3-6-11-20)21-12-7-4-8-13-21/h3-8,10-13,25H,9,14-19H2,1-2H3','InChIKey=RRWIQPOZTXOAIS-UHFFFAOYSA-N','COc1c2c(c3c(c1OC)CN(CC(c1ccccc1)c1ccccc1)CC3)CCC2',NULL),
	(164077,1,0,'59002-00-5','Consistent with Molecular Formula','C19H30BrNO2',384.3555,'Cyclopent[h]isoquinoline, 1,2,3,4-tetrahydro-5,6-methoxy-2-(2-methylbutyl)-, hydrobromide\n1H-Cyclopent[h]isoquinoline, 2,3,4,7,8,9-hexahydro-5,6-dimethoxy-2-(2-methylbutyl)-, hydrobromide','A613718847231135-FICuS-01-14','A613718847231135-FICTS-01-F3','49D7AFAEB6B0B888-uuuuu-01-3F','InChI=1S/C19H29NO2.BrH/c1-5-13(2)11-20-10-9-16-17(12-20)14-7-6-8-15(14)18(21-3)19(16)22-4;/h13H,5-12H2,1-4H3;1H','InChIKey=IVPFHAXZWUAXAQ-UHFFFAOYSA-N','Br.CCC(C)CN1CCc2c(c3c(c(OC)c2OC)CCC3)C1','1'),
	(164078,0,0,'59001-98-8','Consistent with Molecular Formula','C28H31NO2',413.5584,NULL,'A82923AA27BC652D-FICuS-01-61','A82923AA27BC652D-FICTS-01-40','A82923AA27BC652D-uuuuu-01-10','InChI=1S/C28H31NO2/c1-30-27-23-15-9-14-22(23)26-19-29(17-16-24(26)28(27)31-2)18-25(20-10-5-3-6-11-20)21-12-7-4-8-13-21/h3-8,10-13,25H,9,14-19H2,1-2H3','InChIKey=ZMGIOYIMUHRSNR-UHFFFAOYSA-N','COc1c2c(c3c(c1OC)CCN(CC(c1ccccc1)c1ccccc1)C3)CCC2',NULL),
	(164079,0,0,'66314-45-2','Consistent with Molecular Formula','C9H19BrN2O',251.1659,NULL,'358C3C6408FCA206-FICuS-01-54','358C3C6408FCA206-FICTS-01-33','F8C1160D5A70F853-uuuuu-01-06','InChI=1S/C9H19N2O.BrH/c12-9-3-8-11-6-1-4-10(11)5-2-7-11;/h12H,1-9H2;1H/q+1;/p-1','InChIKey=XMMJKKYQAUGQJR-UHFFFAOYSA-M','OCCC[N+]12CCCN1CCC2.[Br-]',NULL),
	(164080,0,0,'59543-68-9','Consistent with Molecular Formula','C22H7N11O18',713.3602,NULL,'AD37A684BB2ACE54-FICuS-01-81','AD37A684BB2ACE54-FICTS-01-60','AD37A684BB2ACE54-uuuuu-01-30','InChI=1S/C22H7N11O18/c34-25(35)8-1-13(28(40)41)19(14(2-8)29(42)43)11-7-12(20-15(30(44)45)3-9(26(36)37)4-16(20)31(46)47)24-22(23-11)21-17(32(48)49)5-10(27(38)39)6-18(21)33(50)51/h1-7H','InChIKey=LAYBYPQKRIMOJJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(-c2cc(-c3c([N+](=O)[O-])cc([N+](=O)[O-])cc3[N+](=O)[O-])nc(-c3c([N+](=O)[O-])cc([N+](=O)[O-])cc3[N+](=O)[O-])n2)c([N+](=O)[O-])c1',NULL),
	(164081,0,0,'59543-70-3','Consistent with Molecular Formula','C16H5N9O14',547.2674,NULL,'D06EC7F6E0F14293-FICuS-01-6A','D06EC7F6E0F14293-FICTS-01-49','D06EC7F6E0F14293-uuuuu-01-19','InChI=1S/C16H5N9O14/c26-19(27)6-1-8(21(30)31)12(9(2-6)22(32)33)14-16(25(38)39)15(18-5-17-14)13-10(23(34)35)3-7(20(28)29)4-11(13)24(36)37/h1-5H','InChIKey=VZEGKMANYZQNIZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(-c2ncnc(-c3c([N+](=O)[O-])cc([N+](=O)[O-])cc3[N+](=O)[O-])c2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(164082,0,0,'59776-85-1','Consistent with Molecular Formula','C16H5N7O14S',551.314,NULL,'900C3C4DD2582800-FICuS-01-3E','900C3C4DD2582800-FICTS-01-1D','900C3C4DD2582800-uuuuu-01-ED','InChI=1S/C16H5N7O14S/c24-17(25)6-1-8(19(28)29)14(9(2-6)20(30)31)13-5-12(23(36)37)16(38-13)15-10(21(32)33)3-7(18(26)27)4-11(15)22(34)35/h1-5H','InChIKey=DMTYFMCLOWAMIO-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(-c2cc([N+](=O)[O-])c(-c3c([N+](=O)[O-])cc([N+](=O)[O-])cc3[N+](=O)[O-])s2)c([N+](=O)[O-])c1',NULL),
	(164083,0,0,'65418-97-5','Consistent with Molecular Formula','C16H5N7O15',535.2534,NULL,'93DFA10F4C185B4C-FICuS-01-73','93DFA10F4C185B4C-FICTS-01-52','93DFA10F4C185B4C-uuuuu-01-22','InChI=1S/C16H5N7O15/c24-17(25)6-1-8(19(28)29)14(9(2-6)20(30)31)13-5-12(23(36)37)16(38-13)15-10(21(32)33)3-7(18(26)27)4-11(15)22(34)35/h1-5H','InChIKey=CRXKCCANBCKBOM-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(-c2cc([N+](=O)[O-])c(-c3c([N+](=O)[O-])cc([N+](=O)[O-])cc3[N+](=O)[O-])o2)c([N+](=O)[O-])c1',NULL),
	(164084,0,0,'58668-20-5','Consistent with Molecular Formula','C15H4N8O14S',552.3018,NULL,'09F253A764AEA359-FICuS-01-5A','09F253A764AEA359-FICTS-01-39','09F253A764AEA359-uuuuu-01-09','InChI=1S/C15H4N8O14S/c24-17(25)5-1-7(19(28)29)11(8(2-5)20(30)31)13-14(23(36)37)16-15(38-13)12-9(21(32)33)3-6(18(26)27)4-10(12)22(34)35/h1-4H','InChIKey=QPQPFOAPFJHQDM-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(-c2nc([N+](=O)[O-])c(-c3c([N+](=O)[O-])cc([N+](=O)[O-])cc3[N+](=O)[O-])s2)c([N+](=O)[O-])c1',NULL),
	(164085,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'4F45A99ED9B55D6D-FICuS-01-89','4F45A99ED9B55D6D-FICTS-01-68','4F45A99ED9B55D6D-uuuuu-01-38','InChI=1S/C16H13NO3/c1-2-20-16(19)13-9-17-14-8-11-6-4-3-5-10(11)7-12(14)15(13)18/h3-9H,2H2,1H3,(H,17,18)','InChIKey=XGTVTBWRUPVJSW-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc3ccccc3cc2c1O',NULL),
	(164086,0,0,NULL,'Consistent with Molecular Formula','C10H16NNaO2P',236.2054,NULL,'3FF25804ABB0AF79-FICuS-01-75','3FF25804ABB0AF79-FICTS-01-54','B415B40BCBCB1DD1-uuuuu-01-2E','InChI=1S/C10H16NO2P.Na/c1-3-11(4-2)9-5-7-10(8-6-9)14(12)13;/h5-8,14H,3-4H2,1-2H3,(H,12,13);/q;+1','InChIKey=GEGCESFHJMKZLN-UHFFFAOYSA-N','CCN(CC)c1ccc([PH](=O)O)cc1.[Na+]',NULL),
	(164087,0,1,NULL,'Consistent with Molecular Formula','C10H11N5O4',265.228,'Ethyl .alpha.-aminoglyoxalate p-nitrophenyldiazone','43343EB1821C3091-FICuS-01-2B','12ED8C5654EB2CCF-FICTS-01-66','43343EB1821C3091-uuuuu-01-DA','InChI=1S/C10H11N5O4/c1-2-19-10(16)9(11)13-14-12-7-3-5-8(6-4-7)15(17)18/h3-6H,2H2,1H3,(H2,11,12,13)','InChIKey=SZRJBLOSANOJGU-UHFFFAOYSA-N','CCOC(=O)/C(N)=N/N=N/c1ccc([N+](=O)[O-])cc1','1'),
	(164088,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN4O',324.8527,NULL,'0F066E19E49BD94E-FICuS-01-72','0F066E19E49BD94E-FICTS-01-51','0FFAC9FCDB160000-uuuuu-01-25','InChI=1S/C16H24N4O.ClH/c1-4-20(5-2)10-6-9-17-16-12-18-14-8-7-13(21-3)11-15(14)19-16;/h7-8,11-12H,4-6,9-10H2,1-3H3,(H,17,19);1H','InChIKey=SFCKCQWOTYFPBR-UHFFFAOYSA-N','CCN(CC)CCCNc1cnc2ccc(OC)cc2n1.Cl',NULL),
	(164089,0,0,NULL,'Consistent with Molecular Formula','C20H29N2P',328.4363,NULL,'07C42B446571444C-FICuS-01-33','07C42B446571444C-FICTS-01-12','07C42B446571444C-uuuuu-01-E2','InChI=1S/C20H29N2P/c1-5-21(6-2)17-9-13-19(14-10-17)23-20-15-11-18(12-16-20)22(7-3)8-4/h9-16,23H,5-8H2,1-4H3','InChIKey=MNZBLXBCKMZVOF-UHFFFAOYSA-N','CCN(CC)c1ccc(Pc2ccc(N(CC)CC)cc2)cc1',NULL),
	(164090,0,0,'13174-96-4','Consistent with Molecular Formula','C11H7N5O2',241.2086,NULL,'8CDD102A81553586-FICuS-01-47','8CDD102A81553586-FICTS-01-26','8CDD102A81553586-uuuuu-01-F6','InChI=1S/C11H7N5O2/c17-16(18)8-5-6-11(12-7-8)15-10-4-2-1-3-9(10)13-14-15/h1-7H','InChIKey=PPIGGSPZOUERAQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2nnc3ccccc32)nc1',NULL),
	(164091,1,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O',260.7225,NULL,'A61EB510F2753505-FICuS-01-3D','A61EB510F2753505-FICTS-01-1C','A61EB510F2753505-uuuuu-01-EC','InChI=1S/C14H13ClN2O/c1-17-11-7-6-9-4-2-3-5-10(9)13(11)16-14(17)12(18)8-15/h2-7,12,18H,8H2,1H3','InChIKey=HRONAOBAVFUPOH-UHFFFAOYSA-N','Cn1c(C(O)CCl)nc2c3ccccc3ccc21','1'),
	(164092,0,0,'49590-04-7','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'A3BE315EEB6C4DC6-FICuS-01-91','A3BE315EEB6C4DC6-FICTS-01-70','A3BE315EEB6C4DC6-uuuuu-01-40','InChI=1S/C15H12N2O3/c1-2-20-15(19)11-8-17-13-10(14(11)18)6-5-9-4-3-7-16-12(9)13/h3-8H,2H2,1H3,(H,17,18)','InChIKey=YUPWGIFULUYTQG-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(ccc3cccnc32)c1O',NULL),
	(164093,0,0,NULL,'Consistent with Molecular Formula','C13H8ClN',213.6659,NULL,'119572EE297BF78B-FICuS-01-65','119572EE297BF78B-FICTS-01-44','119572EE297BF78B-uuuuu-01-14','InChI=1S/C13H8ClN/c14-11-7-8-15-12-6-5-9-3-1-2-4-10(9)13(11)12/h1-8H','InChIKey=LTLGYAFSEWPDNP-UHFFFAOYSA-N','Clc1ccnc2ccc3ccccc3c12',NULL),
	(164094,0,0,NULL,'No Comparision - Unparameterized Atom - As(a13) connected atoms =[ C C ]','C12H9As2Cl',338.4993,'ARSANTHRENE MONOHYDROCHLORIDE\nArsanthrene, monohydrochloride','509012CF44E3A028-FICuS-01-3C','509012CF44E3A028-FICTS-01-1B','506CB52A7B6E7966-uuuuu-01-0E','InChI=1S/C12H8As2.ClH/c1-2-6-10-9(5-1)13-11-7-3-4-8-12(11)14-10;/h1-8H;1H','InChIKey=XVVXMIRGMBGDJM-UHFFFAOYSA-N','Cl.c1ccc2c(c1)[As]=c1ccccc1=[As]2',NULL),
	(164095,2,0,'20837-66-5','Consistent with Molecular Formula','C6H12N2O4S2',240.2918,NULL,'9C642DA7DF21069B-FICuS-01-69','9C642DA7DF21069B-FICTS-01-48','9C642DA7DF21069B-uuuuu-01-18','InChI=1S/C6H12N2O4S2/c7-1-3(5(9)10)13-14-4(2-8)6(11)12/h3-4H,1-2,7-8H2,(H,9,10)(H,11,12)','InChIKey=ZZVNHGGRDYAUDR-UHFFFAOYSA-N','NCC(SSC(CN)C(=O)O)C(=O)O','1'),
	(164096,0,0,NULL,'Consistent with Molecular Formula','C13H8ClN',213.6659,NULL,'CD3F62FD28B76AFF-FICuS-01-9F','CD3F62FD28B76AFF-FICTS-01-7E','CD3F62FD28B76AFF-uuuuu-01-4E','InChI=1S/C13H8ClN/c14-12-8-7-10-6-5-9-3-1-2-4-11(9)13(10)15-12/h1-8H','InChIKey=ZPWUKMUZAAYNRZ-UHFFFAOYSA-N','Clc1ccc2ccc3ccccc3c2n1',NULL),
	(164097,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN',227.6927,'1-Methyl-4-chlorobenzoisoquinoline','E53ED4329720339C-FICuS-01-4A','E53ED4329720339C-FICTS-01-29','E53ED4329720339C-uuuuu-01-F9','InChI=1S/C14H10ClN/c1-9-12-6-10-4-2-3-5-11(10)7-13(12)14(15)8-16-9/h2-8H,1H3','InChIKey=ZUJPTVPBAPJVLH-UHFFFAOYSA-N','Cc1ncc(Cl)c2cc3ccccc3cc12',NULL),
	(164098,0,0,'3645-26-9','Consistent with Molecular Formula','C13H8ClN',213.6659,NULL,'6BB872DEA663BA8E-FICuS-01-8B','6BB872DEA663BA8E-FICTS-01-6A','6BB872DEA663BA8E-uuuuu-01-3A','InChI=1S/C13H8ClN/c14-12-11-6-2-1-4-9(11)8-10-5-3-7-15-13(10)12/h1-8H','InChIKey=UQJOOEPGSRMVJJ-UHFFFAOYSA-N','Clc1c2ccccc2cc2cccnc12',NULL),
	(164099,0,0,NULL,'Consistent with Molecular Formula','C13H10N2',194.2354,NULL,'EDAF997EDB00FAA2-FICuS-01-A5','EDAF997EDB00FAA2-FICTS-01-84','EDAF997EDB00FAA2-uuuuu-01-54','InChI=1S/C13H10N2/c14-12-8-13-11(6-3-7-15-13)9-4-1-2-5-10(9)12/h1-8H,14H2','InChIKey=SRZLNBQFFUWXBO-UHFFFAOYSA-N','Nc1cc2ncccc2c2ccccc12',NULL),
	(164100,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN3S',231.7427,NULL,'A81D05C4B5A7AE75-FICuS-01-72','A81D05C4B5A7AE75-FICTS-01-51','A8E1A2218A2A773B-uuuuu-01-0A','InChI=1S/C9H13N3S.ClH/c10-8-1-2-9(11-7-8)12-3-5-13-6-4-12;/h1-2,7H,3-6,10H2;1H','InChIKey=KGNGEAKDIPXYEC-UHFFFAOYSA-N','Cl.Nc1ccc(N2CCSCC2)nc1',NULL),
	(164101,0,0,NULL,'Consistent with Molecular Formula','C18H11Br2ClN2O2',482.5581,NULL,'A9B3D0174A680A55-FICuS-01-50','A9B3D0174A680A55-FICTS-01-2F','A9B3D0174A680A55-uuuuu-01-FF','InChI=1S/C18H11Br2ClN2O2/c1-2-25-18(24)11-7-22-17-14(15(11)21)12(20)6-10-9-5-8(19)3-4-13(9)23-16(10)17/h3-7,23H,2H2,1H3','InChIKey=AXAIRFHZCRKHEI-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(c(Br)cc3c4cc(Br)ccc4[nH]c32)c1Cl',NULL),
	(164102,0,2,NULL,'Consistent with Molecular Formula','C10H12ClN3O',225.6773,NULL,'577C7A14F9B6C1A4-FICuS-01-6A','B630108EC3187A1D-FICTS-01-2B','577C7A14F9B6C1A4-uuuuu-01-19','InChI=1S/C10H12ClN3O/c1-7(8(2)14-15)12-13-10-6-4-3-5-9(10)11/h3-6,13,15H,1-2H3/b12-7+,14-8+','InChIKey=QDTSUZGBUVBNEC-BKKXBQFWSA-N','CC(=N\\O)/C(C)=N/Nc1ccccc1Cl','1'),
	(164103,0,0,'79823-71-5','Consistent with Molecular Formula','C14H16N4O3',288.3054,'3H-Pyrrole-4-carboxylic acid, 2,5-diamino-3-[(4-methoxyphenyl)imino]-, ethylester','7A784ACDCF06950F-FICuS-01-7D','DB44213B61F40F44-FICTS-01-2B','7A784ACDCF06950F-uuuuu-01-2C','InChI=1S/C14H16N4O3/c1-3-21-14(19)10-11(13(16)18-12(10)15)17-8-4-6-9(20-2)7-5-8/h4-7H,3H2,1-2H3,(H4,15,16,17,18)','InChIKey=VAYGZHQOQYZSME-UHFFFAOYSA-N','CCOC(=O)C1=C(N)NC(=N)/C1=N\\c1ccc(OC)cc1',NULL),
	(164104,0,0,NULL,'Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'6D786EFF7581F5A1-FICuS-01-79','6D786EFF7581F5A1-FICTS-01-58','6D786EFF7581F5A1-uuuuu-01-28','InChI=1S/C18H20N2/c1-13-10-18(20-11-15-6-4-3-5-7-15)14(2)16-8-9-19-12-17(13)16/h3-7,10,12,20H,8-9,11H2,1-2H3','InChIKey=CQSOXNGNILJAMG-UHFFFAOYSA-N','Cc1cc(NCc2ccccc2)c(C)c2c1C=NCC2',NULL),
	(164105,2,1,NULL,'Consistent with Molecular Formula','C8H14N4O3',214.2236,NULL,'FB2E212B735D52FB-FICuS-01-6F','419466C720DC3D38-FICTS-01-29','FB2E212B735D52FB-uuuuu-01-1E','InChI=1S/C8H14N4O3/c1-5(12(14)15)6-2-3-7(4-6)10-11-8(9)13/h5-6H,2-4H2,1H3,(H3,9,11,13)/b10-7-','InChIKey=LJXVZEGADXECQJ-YFHOEESVSA-N','CC(C1CC/C(=N/NC(N)=O)C1)[N+](=O)[O-]','1'),
	(164106,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'4C8A759B0E603372-FICuS-01-48','4C8A759B0E603372-FICTS-01-27','4C8A759B0E603372-uuuuu-01-F7','InChI=1S/C18H20N2O2S/c1-12-4-6-15(7-5-12)23(21,22)20-18-10-13(2)17-11-19-9-8-16(17)14(18)3/h4-7,10-11,20H,8-9H2,1-3H3','InChIKey=QIZDVONGXLUUOQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc(C)c3c(c2C)CCN=C3)cc1',NULL),
	(164107,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'70F83C38760F57E4-FICuS-01-55','70F83C38760F57E4-FICTS-01-34','70F83C38760F57E4-uuuuu-01-04','InChI=1S/C12H15NO3/c1-7-6-11(13-9(3)14)8(2)5-10(7)12(15)16-4/h5-6H,1-4H3,(H,13,14)','InChIKey=JAHWSJOBRQRCTP-UHFFFAOYSA-N','COC(=O)c1cc(C)c(NC(C)=O)cc1C',NULL),
	(164108,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'68CD04AFAE192916-FICuS-01-69','68CD04AFAE192916-FICTS-01-48','68CD04AFAE192916-uuuuu-01-18','InChI=1S/C15H22N2O3/c1-3-13(9-10-14(18)20-4-2)17-15(19)11-5-7-12(16)8-6-11/h5-8,13H,3-4,9-10,16H2,1-2H3,(H,17,19)','InChIKey=CYCMRZRSWCRFEU-UHFFFAOYSA-N','CCOC(=O)CCC(CC)NC(=O)c1ccc(N)cc1','1'),
	(164109,0,0,'262-01-1','Consistent with Molecular Formula','C10H7N3S',201.2454,NULL,'8D3119A8419D6DF7-FICuS-01-63','8D3119A8419D6DF7-FICTS-01-42','8D3119A8419D6DF7-uuuuu-01-12','InChI=1S/C10H7N3S/c1-3-11-5-9-7(1)13-8-2-4-12-6-10(8)14-9/h1-6,13H','InChIKey=DHVKNRWEPOEMBS-UHFFFAOYSA-N','c1cc2c(cn1)Sc1cnccc1N2',NULL),
	(164110,2,0,'15996-16-4','Consistent with Molecular Formula','C6H10N2O4',174.156,NULL,'49A6EFD860A607C1-FICuS-01-6A','49A6EFD860A607C1-FICTS-01-49','49A6EFD860A607C1-uuuuu-01-19','InChI=1S/C6H10N2O4/c9-1-3-5(11)8-4(2-10)6(12)7-3/h3-4,9-10H,1-2H2,(H,7,12)(H,8,11)','InChIKey=SUWGHSHLNOADHI-UHFFFAOYSA-N','O=C1NC(CO)C(=O)NC1CO','1'),
	(164111,3,0,NULL,'Consistent with Molecular Formula','C15H20O5S',312.38,NULL,'DBA05A5D02BF541C-FICuS-01-74','DBA05A5D02BF541C-FICTS-01-53','DBA05A5D02BF541C-uuuuu-01-23','InChI=1S/C15H20O5S/c1-10-4-6-11(7-5-10)21(16,17)9-13-14-12(8-18-13)19-15(2,3)20-14/h4-7,12-14H,8-9H2,1-3H3','InChIKey=CHGSRESNWMBIGI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC2OCC3OC(C)(C)OC23)cc1','1'),
	(164112,0,0,'24202-74-2','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'CF2A9035F8FA7F75-FICuS-01-82','CF2A9035F8FA7F75-FICTS-01-61','CF2A9035F8FA7F75-uuuuu-01-31','InChI=1S/C8H7NO4/c1-13-8(12)5-2-3-9-4-6(5)7(10)11/h2-4H,1H3,(H,10,11)','InChIKey=QLOYEIURVSRKOV-UHFFFAOYSA-N','COC(=O)c1ccncc1C(=O)O',NULL),
	(164113,0,0,NULL,'Consistent with Molecular Formula','C9H10NaO5S',253.2248,NULL,'794BDAA876ACC934-FICuS-01-7F','794BDAA876ACC934-FICTS-01-5E','F2AC36A716D77B9C-uuuuu-01-2A','InChI=1S/C9H10O5S.Na/c1-5-3-7(9(10)11)6(2)8(4-5)15(12,13)14;/h3-4H,1-2H3,(H,10,11)(H,12,13,14);/q;+1','InChIKey=MDPRLUIUZNDVAI-UHFFFAOYSA-N','Cc1cc(C(=O)O)c(C)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(164114,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O4',279.2548,NULL,'F2B9BB339077E912-FICuS-01-5C','F2B9BB339077E912-FICTS-01-3B','F2B9BB339077E912-uuuuu-01-0B','InChI=1S/C11H13N5O4/c1-5(17)12-8-4-9(13-6(2)18)15-11(10(8)16-20)14-7(3)19/h4H,1-3H3,(H3,12,13,14,15,17,18,19)','InChIKey=YALQHVDSPALHLI-UHFFFAOYSA-N','CC(=O)Nc1cc(NC(C)=O)c(N=O)c(NC(C)=O)n1',NULL),
	(164115,0,0,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'C2F658845C0E57D6-FICuS-01-64','C2F658845C0E57D6-FICTS-01-43','C2F658845C0E57D6-uuuuu-01-13','InChI=1S/C14H12N2OS/c1-8-12(5-15)14(16)18-13(8)9-2-3-10-6-17-7-11(10)4-9/h2-4H,6-7,16H2,1H3','InChIKey=DAUJMWLIWGLBPR-UHFFFAOYSA-N','Cc1c(-c2ccc3c(c2)COC3)sc(N)c1C#N',NULL),
	(164116,1,0,'81-13-0','Consistent with Molecular Formula','C9H19NO4',205.2534,'Panthenol\nDexpanthenol\nCozyme\nPantol\nUrupan\nIlopan\nMotilyn\nPanadon\nBepantol\nZentinic\nThenalton\nBepanthen\nBepanthene\nPanthoderm\nPantothenol\nD-Panthenol\nd-Pantothenol\n(+)-Panthenol\nD-(+)-Panthenol\nD-P-A Injection\nPanthenol, (+)-\nPantothenyl alcohol\ncomponent of Zentinic\ncomponent of Pantho-F\nd-Pantothenyl alcohol\nD-(+)-Pantothenyl alcohol\nPropanolamine, N-pantoyl-\nDextro pantothenyl alcohol\n2,4-Dihydroxy-N-(3-hydroxypropyl)-3,3-dimethylbutyramide\nButanamide, 2,4-dihydroxy-N-(3-hydroxypropyl)-3,3-dimethyl-\nD-(+)-2,4-Dihydroxy-N-(3-hydroxypropyl)-3,3-dimethylbutyramide\nButanamide, 2,4-dihydroxy-N-(3-hydroxypropyl)-3,3-dimethyl-, (R)-\nButyramide, 2,4-dihydroxy-N-(3-hydroxypropyl)-3,3-dimethyl-, D-(+)-','7B5761B18313E6BC-FICuS-01-55','25D77B2A7CA3046D-FICTS-01-40','7B5761B18313E6BC-uuuuu-01-04','InChI=1S/C9H19NO4/c1-9(2,6-12)7(13)8(14)10-4-3-5-11/h7,11-13H,3-6H2,1-2H3,(H,10,14)','InChIKey=SNPLKNRPJHDVJA-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)NCCCO','1'),
	(164117,0,0,NULL,'Consistent with Molecular Formula','C25H40N2O2S2',464.7232,NULL,'92A0DA3543622340-FICuS-01-28','92A0DA3543622340-FICTS-01-07','92A0DA3543622340-uuuuu-01-D7','InChI=1S/C25H40N2O2S2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-19-29-23-20-21(28-2)17-18-22(23)24-26-27-25(30-3)31-24/h17-18,20H,4-16,19H2,1-3H3','InChIKey=UXUUBNKQGKFDTO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCOc1cc(OC)ccc1-c1nnc(SC)s1',NULL),
	(164118,0,2,NULL,'Consistent with Molecular Formula','C15H16N2OS2',304.4242,NULL,'D55BCC2276A2B996-FICuS-01-6B','D55BCC2276A2B996-FICTS-01-4A','D55BCC2276A2B996-uuuuu-01-1A','InChI=1S/C15H16N2OS2/c1-3-17-14(18)13(20-15(17)19)10-7-11-16(2)12-8-5-4-6-9-12/h4-11H,3H2,1-2H3','InChIKey=TUDYVCILAXJZPH-UHFFFAOYSA-N','CCN1C(=O)/C(=C/C=C/N(C)c2ccccc2)SC1=S','1'),
	(164119,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O2S3',436.5606,NULL,'98E190EB19B42E93-FICuS-01-61','98E190EB19B42E93-FICTS-01-40','98E190EB19B42E93-uuuuu-01-10','InChI=1S/C22H16N2O2S3/c25-29(26,21-9-5-17(6-10-21)23-15-19-3-1-13-27-19)22-11-7-18(8-12-22)24-16-20-4-2-14-28-20/h1-16H','InChIKey=ATGSMFVSXNRYQU-UHFFFAOYSA-N','O=S(=O)(c1ccc(/N=C/c2cccs2)cc1)c1ccc(/N=C/c2cccs2)cc1',NULL),
	(164120,0,0,'84330-05-2','Consistent with Molecular Formula','C17H24N4O4',348.401,NULL,'9AC0EAE89AE569BB-FICuS-01-9E','9AC0EAE89AE569BB-FICTS-01-7D','9AC0EAE89AE569BB-uuuuu-01-4D','InChI=1S/C17H24N4O4/c1-13-2-3-14(18-16(22)20-4-8-24-9-5-20)12-15(13)19-17(23)21-6-10-25-11-7-21/h2-3,12H,4-11H2,1H3,(H,18,22)(H,19,23)','InChIKey=QIPAFZVKONSNSX-UHFFFAOYSA-N','Cc1ccc(NC(=O)N2CCOCC2)cc1NC(=O)N1CCOCC1',NULL),
	(164121,1,0,'60171-64-4','Consistent with Molecular Formula','C19H18N2O8',402.3598,NULL,'22745D48D75509F8-FICuS-01-47','22745D48D75509F8-FICTS-01-26','22745D48D75509F8-uuuuu-01-F6','InChI=1S/C19H18N2O8/c22-20(23)15-5-1-3-13(7-15)17-26-9-19(10-27-17)11-28-18(29-12-19)14-4-2-6-16(8-14)21(24)25/h1-8,17-18H,9-12H2','InChIKey=LRYMBMFAOCJSES-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2OCC3(CO2)COC(c2cccc([N+](=O)[O-])c2)OC3)c1','1'),
	(164122,0,0,NULL,'Consistent with Molecular Formula','C27H36O8S2',552.6966,'2,5-Cyclohexadiene-1,4-dione, 2,2\'-nonanethylenedithiobis [5,6-dimethoxy-3-methyl-','9A4368A84DE6DBDF-FICuS-01-92','9A4368A84DE6DBDF-FICTS-01-71','9A4368A84DE6DBDF-uuuuu-01-41','InChI=1S/C27H36O8S2/c1-16-18(28)22(32-3)24(34-5)20(30)26(16)36-14-12-10-8-7-9-11-13-15-37-27-17(2)19(29)23(33-4)25(35-6)21(27)31/h7-15H2,1-6H3','InChIKey=TUIMBJBSVFGIAF-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(SCCCCCCCCCSC2=C(C)C(=O)C(OC)=C(OC)C2=O)=C(C)C1=O',NULL),
	(164123,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ Ni C C C ]','C30H32Cl2NiP2',584.1297,NULL,'5053BB3EEF0422B1-FICuS-01-56','5053BB3EEF0422B1-FICTS-01-35','83261AAF1239C284-uuuuu-01-F2','InChI=1S/C30H32P2.2ClH.Ni/c1-5-13-27(14-6-1)23-31(24-28-15-7-2-8-16-28)21-22-32(25-29-17-9-3-10-18-29)26-30-19-11-4-12-20-30;;;/h1-20H,21-26H2;2*1H;/q;;;+3/p-2','InChIKey=TZQBLJCFCAOHHV-UHFFFAOYSA-L','Cl[Ni+2]1([ClH-])[PH](Cc2ccccc2)(Cc2ccccc2)CC[PH]1(Cc1ccccc1)Cc1ccccc1',NULL),
	(164124,1,0,'26360-21-4','Consistent with Molecular Formula','C19H18N8O7',470.4006,NULL,'80A5626EB8373C39-FICuS-01-4E','B05E9987DA13791D-FICTS-01-41','80A5626EB8373C39-uuuuu-01-FD','InChI=1S/C19H18N8O7/c20-19-24-15-14(17(31)25-19)22-10(7-21-15)8-27(26-34)11-3-1-9(2-4-11)16(30)23-12(18(32)33)5-6-13(28)29/h1-4,7,12H,5-6,8H2,(H,23,30)(H,28,29)(H,32,33)(H3,20,21,24,25,31)','InChIKey=QPWWRIJXAKSKLU-UHFFFAOYSA-N','Nc1nc2ncc(CN(N=O)c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc2c(=O)[nH]1','1'),
	(164125,1,0,'53421-16-2','Consistent with Molecular Formula','C19H17N7O8',471.3854,'L-Glutamic acid, N-[4-[nitroso[(1,2,3,4-tetrahydro-2,4-dioxo-6-pteridinyl)methyl]amino]benzoyl]-','D3001D54E2317B4B-FICuS-01-46','8A0C05AD8D70FDBD-FICTS-01-6F','D3001D54E2317B4B-uuuuu-01-F5','InChI=1S/C19H17N7O8/c27-13(28)6-5-12(18(31)32)22-16(29)9-1-3-11(4-2-9)26(25-34)8-10-7-20-15-14(21-10)17(30)24-19(33)23-15/h1-4,7,12H,5-6,8H2,(H,22,29)(H,27,28)(H,31,32)(H2,20,23,24,30,33)','InChIKey=KFMRVHJXQLOMMS-UHFFFAOYSA-N','O=NN(Cc1cnc2nc(O)[nH]c(=O)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(164126,0,0,'64918-69-0','Consistent with Molecular Formula','C18H15ClN2O3',342.7811,NULL,'7B4A554D5740549C-FICuS-01-4C','7B4A554D5740549C-FICTS-01-2B','7B4A554D5740549C-uuuuu-01-FB','InChI=1S/C18H15ClN2O3/c1-3-24-18(23)12-4-7-14(8-5-12)21-11(2)20-16-10-13(19)6-9-15(16)17(21)22/h4-10H,3H2,1-2H3','InChIKey=OBTJBJMMAMIZKS-UHFFFAOYSA-N','CCOC(=O)c1ccc(-n2c(C)nc3cc(Cl)ccc3c2=O)cc1',NULL),
	(164127,5,0,'73211-11-7','Consistent with Molecular Formula','C22H30O5',374.476,'Shikoccin\nIsodon Shikokianus compound A\nISODON SHIKOKIANUS, COMPOUND A','734C728D906267C8-FICuS-01-46','734C728D906267C8-FICTS-01-25','734C728D906267C8-uuuuu-01-F5','InChI=1S/C22H30O5/c1-12-14-6-7-18(25)22(5)9-8-19(27-13(2)23)21(3,4)17(22)11-16(24)15(10-14)20(12)26/h10,14,16-17,19,24H,1,6-9,11H2,2-5H3','InChIKey=SZAHIEIJJDKFRX-UHFFFAOYSA-N','C=C1C(=O)C2=CC1CCC(=O)C1(C)CCC(OC(C)=O)C(C)(C)C1CC2O','1'),
	(164128,6,0,NULL,'Consistent with Molecular Formula','C21H22N2O4',366.4158,'SM-1-46-1','E78A9A0FAB703883-FICuS-01-6C','E78A9A0FAB703883-FICTS-01-4B','5D866EF42E7E7F0B-uuuuu-01-34','InChI=1S/C21H22N2O4/c1-3-21-16(27-21)13-10-20(19(25)26-2)15-12(8-9-23(17(13)24)18(20)21)11-6-4-5-7-14(11)22-15/h4-7,13,16,18,22H,3,8-10H2,1-2H3/t13-,16?,18?,20?,21+/m1/s1','InChIKey=RANFMOWNGNQMLE-UPHMMENZSA-N','CCC12OC1C1CC3(C(=O)OC)c4[nH]c5ccccc5c4CCN(C1=O)C32','1'),
	(164129,6,0,NULL,'Consistent with Molecular Formula','C30H32N2O6',516.5926,'SM-1-61-3','254EA04736238A74-FICuS-01-35','254EA04736238A74-FICTS-01-14','8D13657926A174D8-uuuuu-01-F2','InChI=1S/C30H32N2O6/c1-5-30-25(38-30)20-15-29(28(34)37-4)24-19(10-11-32(26(20)33)27(29)30)18-8-6-16(13-21(18)31-24)12-17-7-9-22(35-2)23(14-17)36-3/h6-9,13-14,20,25,27,31H,5,10-12,15H2,1-4H3/t20-,25?,27?,29?,30+/m1/s1','InChIKey=HRSSLGYLZKCXOG-CBMAUHEGSA-N','CCC12OC1C1CC3(C(=O)OC)c4[nH]c5cc(Cc6ccc(OC)c(OC)c6)ccc5c4CCN(C1=O)C32','1'),
	(164130,4,0,'76143-41-4','Consistent with Molecular Formula','C9H14N4O6',274.2328,NULL,'1C0152700B5DE596-FICuS-01-3E','1C0152700B5DE596-FICTS-01-1D','1C0152700B5DE596-uuuuu-01-ED','InChI=1S/C9H14N4O6/c10-8(18)5-3(1-14)13(12-11-5)9-7(17)6(16)4(2-15)19-9/h4,6-7,9,14-17H,1-2H2,(H2,10,18)','InChIKey=TXFOEENGEMYALG-UHFFFAOYSA-N','NC(=O)c1nnn(C2OC(CO)C(O)C2O)c1CO','1'),
	(164131,1,0,'68160-69-0','Consistent with Molecular Formula','C10H13N3O6',271.2292,NULL,'25C9079B316C4F5C-FICuS-01-5B','25C9079B316C4F5C-FICTS-01-3A','25C9079B316C4F5C-uuuuu-01-0A','InChI=1S/C10H13N3O6/c1-7(14)18-6-9(19-8(2)15)5-12-4-3-11-10(12)13(16)17/h3-4,9H,5-6H2,1-2H3','InChIKey=OYLSYZAXLKINGQ-UHFFFAOYSA-N','CC(=O)OCC(Cn1ccnc1[N+](=O)[O-])OC(C)=O','1'),
	(164132,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'D76C067FE9EB8B5C-FICuS-01-95','D76C067FE9EB8B5C-FICTS-01-74','D76C067FE9EB8B5C-uuuuu-01-44','InChI=1S/C7H9N3O4/c1-2-14-6(11)5-9-4-3-8-7(9)10(12)13/h3-4H,2,5H2,1H3','InChIKey=WUXFNUFFOCOHGY-UHFFFAOYSA-N','CCOC(=O)Cn1ccnc1[N+](=O)[O-]',NULL),
	(164133,0,0,'55620-55-8','Consistent with Molecular Formula','C6H9N3O3',171.1554,NULL,'F0769C890B921CC1-FICuS-01-5C','F0769C890B921CC1-FICTS-01-3B','F0769C890B921CC1-uuuuu-01-0B','InChI=1S/C6H9N3O3/c10-5-1-3-8-4-2-7-6(8)9(11)12/h2,4,10H,1,3,5H2','InChIKey=MYVTUHZISIPWLL-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCO',NULL),
	(164134,0,0,'22813-31-6','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'DA5F8D3E42A4EECD-FICuS-01-A7','DA5F8D3E42A4EECD-FICTS-01-86','DA5F8D3E42A4EECD-uuuuu-01-56','InChI=1S/C6H7N3O4/c1-13-5(10)4-8-3-2-7-6(8)9(11)12/h2-3H,4H2,1H3','InChIKey=KXEHVMQCOHOQHB-UHFFFAOYSA-N','COC(=O)Cn1ccnc1[N+](=O)[O-]',NULL),
	(164135,0,0,'22903-73-7','Consistent with Molecular Formula','C5H6N4O3',170.1274,NULL,'8E9AC518E7692E78-FICuS-01-70','8E9AC518E7692E78-FICTS-01-4F','8E9AC518E7692E78-uuuuu-01-1F','InChI=1S/C5H6N4O3/c6-4(10)3-8-2-1-7-5(8)9(11)12/h1-2H,3H2,(H2,6,10)','InChIKey=QNFCUDZAYZZGNH-UHFFFAOYSA-N','NC(=O)Cn1ccnc1[N+](=O)[O-]',NULL),
	(164136,0,0,'22813-32-7','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'3CA37348A29D0D85-FICuS-01-58','3CA37348A29D0D85-FICTS-01-37','3CA37348A29D0D85-uuuuu-01-07','InChI=1S/C5H5N3O4/c9-4(10)3-7-2-1-6-5(7)8(11)12/h1-2H,3H2,(H,9,10)','InChIKey=TYDGDUVFDYKZMY-UHFFFAOYSA-N','O=C(O)Cn1ccnc1[N+](=O)[O-]',NULL),
	(164137,0,0,'93272-52-7','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'5D0192C15576584F-FICuS-01-3E','5D0192C15576584F-FICTS-01-1D','5D0192C15576584F-uuuuu-01-ED','InChI=1S/C7H9N3O2/c1-2-3-5-9-6-4-8-7(9)10(11)12/h2,4,6H,1,3,5H2','InChIKey=NYYQEVYEAGMPPW-UHFFFAOYSA-N','C=CCCn1ccnc1[N+](=O)[O-]',NULL),
	(164138,0,0,'40361-77-1','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'2EFF4A5CDE0E4BE4-FICuS-01-A4','2EFF4A5CDE0E4BE4-FICTS-01-83','2EFF4A5CDE0E4BE4-uuuuu-01-53','InChI=1S/C6H9N3O2/c1-9-4(5(10)11-2)3-8-6(9)7/h3H,1-2H3,(H2,7,8)','InChIKey=AGTFPPSFIJQSLU-UHFFFAOYSA-N','COC(=O)c1cnc(N)n1C',NULL),
	(164139,1,0,'31456-25-4','Consistent with Molecular Formula','C20H16N2O4',348.3574,'CAMPTOTHECIN (+)-\n(.+-.)-Camptothecin\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)-dione-, 4-ethyl-4-hydroxy-, (+-)-\nCamptothecine, (+-)-','EBD5A6008B2D9044-FICuS-01-5F','EBD5A6008B2D9044-FICTS-01-3E','EBD5A6008B2D9044-uuuuu-01-0E','InChI=1S/C20H16N2O4/c1-2-20(25)14-8-16-17-12(7-11-5-3-4-6-15(11)21-17)9-22(16)18(23)13(14)10-26-19(20)24/h3-8,25H,2,9-10H2,1H3','InChIKey=VSJKWCGYPAHWDS-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1','1'),
	(164140,4,0,'62404-64-2','Consistent with Molecular Formula','C8H12N4O5',244.2066,NULL,'E760AD2856CB0198-FICuS-01-5A','CD2F0F33030D7DCE-FICTS-01-5B','E760AD2856CB0198-uuuuu-01-09','InChI=1S/C8H12N4O5/c9-6(16)8-10-7(11-12-8)5-4(15)3(14)2(1-13)17-5/h2-5,13-15H,1H2,(H2,9,16)(H,10,11,12)','InChIKey=UZAZHIXEGDBPKD-UHFFFAOYSA-N','NC(=O)c1n[nH]c(C2OC(CO)C(O)C2O)n1','1'),
	(164141,3,0,NULL,'Consistent with Molecular Formula','C8H12N4O4',228.2072,'1H-1,2,4-Triazole-3-carboxamide, 5-(2-deoxy-D-erythro-pentofuranosyl)-','E313C85EDD2E4717-FICuS-01-6A','5DB69564EF5C9A17-FICTS-01-54','E313C85EDD2E4717-uuuuu-01-19','InChI=1S/C8H12N4O4/c9-6(15)8-10-7(11-12-8)4-1-3(14)5(2-13)16-4/h3-5,13-14H,1-2H2,(H2,9,15)(H,10,11,12)','InChIKey=SRNSFMGDTIWEPI-UHFFFAOYSA-N','NC(=O)c1n[nH]c(C2CC(O)C(CO)O2)n1','1'),
	(164142,0,0,'41177-35-9','Consistent with Molecular Formula','C24H29N3O5S',471.5702,'CS-476','CCAD81860BBC9FBB-FICuS-01-A3','CCAD81860BBC9FBB-FICTS-01-82','CCAD81860BBC9FBB-uuuuu-01-52','InChI=1S/C24H29N3O5S/c28-23(21-8-4-5-18-14-16-32-22(18)21)25-15-13-17-9-11-20(12-10-17)33(30,31)27-24(29)26-19-6-2-1-3-7-19/h4-5,8-12,19H,1-3,6-7,13-16H2,(H,25,28)(H2,26,27,29)','InChIKey=RNQMWIVFHOCVMM-UHFFFAOYSA-N','O=C(NC1CCCCC1)NS(=O)(=O)c1ccc(CCNC(=O)c2cccc3c2OCC3)cc1',NULL),
	(164143,2,0,'64658-11-3','Consistent with Molecular Formula','C19H25AsClNO4',441.7854,'ANTINEOPLASTIC-302999','AF78DB5CA100B709-FICuS-01-6F','AF78DB5CA100B709-FICTS-01-4E','7A97A8B16F7EA3F8-uuuuu-01-34','InChI=1S/C19H25AsN.ClHO4/c1-16-14-20(15-17(2)21(16)3,18-10-6-4-7-11-18)19-12-8-5-9-13-19;2-1(3,4)5/h4-13,16-17H,14-15H2,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=MWJNDYRQQSZWFC-UHFFFAOYSA-M','CC1C[As+](c2ccccc2)(c2ccccc2)CC(C)N1C.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(164144,0,0,'64658-13-5','Consistent with Molecular Formula','C18H23AsBrN',408.212,'ANTINEOPLASTIC-303000','945E42C7F37C0B00-FICuS-01-53','945E42C7F37C0B00-FICTS-01-32','591368AEA1F05155-uuuuu-01-F4','InChI=1S/C18H23AsN.BrH/c1-20-14-12-19(13-15-20,18-10-6-3-7-11-18)16-17-8-4-2-5-9-17;/h2-11H,12-16H2,1H3;1H/q+1;/p-1','InChIKey=CMLMQLZIOJWIGR-UHFFFAOYSA-M','CN1CC[As+](Cc2ccccc2)(c2ccccc2)CC1.[Br-]',NULL),
	(164145,1,0,'52396-20-0','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'DF54ACCF7507718F-FICuS-01-80','DF54ACCF7507718F-FICTS-01-5F','DF54ACCF7507718F-uuuuu-01-2F','InChI=1S/C9H11NO3/c10-8(9(12)13)7-3-1-6(5-11)2-4-7/h1-4,8,11H,5,10H2,(H,12,13)','InChIKey=IVQDNDSBHMVGLM-UHFFFAOYSA-N','NC(C(=O)O)c1ccc(CO)cc1','1'),
	(164146,1,0,NULL,'Consistent with Molecular Formula','C9H10BrNO2',244.0875,'Benzeneacetic acid, .alpha.-amino-4-(bromomethyl)-\nBenzeneacetic acid, .alpha.-amino-4-(bromomethyl)-, (+-)-','28646FDE374E4C1E-FICuS-01-70','28646FDE374E4C1E-FICTS-01-4F','28646FDE374E4C1E-uuuuu-01-1F','InChI=1S/C9H10BrNO2/c10-5-6-1-3-7(4-2-6)8(11)9(12)13/h1-4,8H,5,11H2,(H,12,13)','InChIKey=JYOLFOPMVNJWKP-UHFFFAOYSA-N','NC(C(=O)O)c1ccc(CBr)cc1','1'),
	(164147,1,0,'66320-58-9','Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'FA14F87263908F60-FICuS-01-50','FA14F87263908F60-FICTS-01-2F','FA14F87263908F60-uuuuu-01-FF','InChI=1S/C10H13NO3/c1-14-6-7-2-4-8(5-3-7)9(11)10(12)13/h2-5,9H,6,11H2,1H3,(H,12,13)','InChIKey=KFFBMZVKAKGGKV-UHFFFAOYSA-N','COCc1ccc(C(N)C(=O)O)cc1','1'),
	(164148,1,0,'66320-60-3','Consistent with Molecular Formula','C10H13NO2S',211.2782,NULL,'5193E6D5D088B873-FICuS-01-55','5193E6D5D088B873-FICTS-01-34','5193E6D5D088B873-uuuuu-01-04','InChI=1S/C10H13NO2S/c1-14-6-7-2-4-8(5-3-7)9(11)10(12)13/h2-5,9H,6,11H2,1H3,(H,12,13)','InChIKey=NYBAFFHXTRWHLX-UHFFFAOYSA-N','CSCc1ccc(C(N)C(=O)O)cc1','1'),
	(164149,0,0,'56490-21-2','Inconsistent with Molecular Formula - Could not find formula fragment for C28H60N4O2++ in C28H58N4O2.2Br','C28H60?BrN4O2',564.7116,NULL,'E4841B2A2D62307D-FICuS-01-4E','E4841B2A2D62307D-FICTS-01-2D','E4841B2A2D62307D-uuuuu-01-FD','InChI=1S/C28H60N4O2.BrH/c1-25(2)19-23(20-26(3,4)29(25)33)31(9,10)17-15-13-14-16-18-32(11,12)24-21-27(5,6)30(34)28(7,8)22-24;/h23-24,33-34H,13-22H2,1-12H3;1H/q+2;/p-1','InChIKey=FBODMGNGRJELIY-UHFFFAOYSA-M','*.CC1(C)CC([N+](C)(C)CCCCCC[N+](C)(C)C2CC(C)(C)N(O)C(C)(C)C2)CC(C)(C)N1O.[Br-]',NULL),
	(164150,0,2,'65350-64-3','Consistent with Molecular Formula','C14H12N2O2S',272.321,NULL,'6D77BC856F6C369E-FICuS-01-7D','6D77BC856F6C369E-FICTS-01-5C','3CF0FAD6967A2E6B-uuuuu-01-39','InChI=1S/C14H12N2O2S/c17-19(18,9-5-13-3-1-7-15-11-13)10-6-14-4-2-8-16-12-14/h1-12H/b9-5+,10-6?','InChIKey=JITIEOWRVSISRF-IIWBTEQSSA-N','O=S(=O)(/C=C/c1cccnc1)/C=C/c1cccnc1','1'),
	(164151,0,0,'30896-65-2','Consistent with Molecular Formula','C17H13ClN4O',324.7689,NULL,'4E11F9412AA7B462-FICuS-01-4F','4E11F9412AA7B462-FICTS-01-2E','4E11F9412AA7B462-uuuuu-01-FE','InChI=1S/C17H13ClN4O/c1-11-19-20-16-10-21(23)17(12-5-3-2-4-6-12)14-9-13(18)7-8-15(14)22(11)16/h2-9H,10H2,1H3','InChIKey=WHYAIKHHRCPZBI-UHFFFAOYSA-N','Cc1nnc2n1-c1ccc(Cl)cc1C(c1ccccc1)=[N+]([O-])C2',NULL),
	(164152,0,0,'64444-92-4','Consistent with Molecular Formula','C18H13ClN4O3',368.7787,NULL,'0BE6475150B2F66B-FICuS-01-52','0BE6475150B2F66B-FICTS-01-31','0BE6475150B2F66B-uuuuu-01-01','InChI=1S/C18H13ClN4O3/c1-26-18(24)17-21-20-15-10-22(25)16(11-5-3-2-4-6-11)13-9-12(19)7-8-14(13)23(15)17/h2-9H,10H2,1H3','InChIKey=OLEHRAKSNYCEFQ-UHFFFAOYSA-N','COC(=O)c1nnc2n1-c1ccc(Cl)cc1C(c1ccccc1)=[N+]([O-])C2',NULL),
	(164153,0,0,'65992-10-1','Consistent with Molecular Formula','C14H6N10O13',522.2606,NULL,'A55878FA1FA4DDB9-FICuS-01-8F','A55878FA1FA4DDB9-FICTS-01-6E','A55878FA1FA4DDB9-uuuuu-01-3E','InChI=1S/C14H6N10O13/c15-9-5(21(29)30)1-3(19(25)26)7(11(9)23(33)34)13-17-18-14(37-13)8-4(20(27)28)2-6(22(31)32)10(16)12(8)24(35)36/h1-2H,15-16H2','InChIKey=DKHDARWXTIFFRH-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc([N+](=O)[O-])c(-c2nnc(-c3c([N+](=O)[O-])cc([N+](=O)[O-])c(N)c3[N+](=O)[O-])o2)c1[N+](=O)[O-]',NULL),
	(164154,0,1,'21278-79-5','Consistent with Molecular Formula','C12H8ClNO2S',265.7137,'Wy 23049\n2-Propenoic acid, 3-[2-(4-chlorophenyl)-4-thiazolyl]-\n4-Thiazoleacrylic acid, 2-(p-chlorophenyl)-','429FA01DE429D149-FICuS-01-58','429FA01DE429D149-FICTS-01-37','429FA01DE429D149-uuuuu-01-07','InChI=1S/C12H8ClNO2S/c13-9-3-1-8(2-4-9)12-14-10(7-17-12)5-6-11(15)16/h1-7H,(H,15,16)','InChIKey=BICYJZAZESUKND-UHFFFAOYSA-N','O=C(O)/C=C/c1csc(-c2ccc(Cl)cc2)n1','1'),
	(164155,0,0,'41383-84-0','Consistent with Molecular Formula','C8H10S2',170.287,'1,2-phenylenedimethanethiol','A1BBE6FF117CDA2B-FICuS-01-99','A1BBE6FF117CDA2B-FICTS-01-78','A1BBE6FF117CDA2B-uuuuu-01-48','InChI=1S/C8H10S2/c9-5-7-3-1-2-4-8(7)6-10/h1-4,9-10H,5-6H2','InChIKey=NNJWFWSBENPGEY-UHFFFAOYSA-N','SCc1ccccc1CS',NULL),
	(164156,0,0,'14126-40-0','No Comparision - Unparameterized Atom - Co(a3) connected atoms =[ Cl Cl P P ]','C36H30Cl2CoP2',654.4197,NULL,'1A38EC05153ACEED-FICuS-01-7C','1A38EC05153ACEED-FICTS-01-5B','0910291B4629C173-uuuuu-01-D1','InChI=1S/2C18H15P.2ClH.Co/c2*1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;;;/h2*1-15H;2*1H;/q;;;;+4/p-2','InChIKey=DVISNGWNDSDYTQ-UHFFFAOYSA-L','Cl[Co+2](Cl)([PH](c1ccccc1)(c1ccccc1)c1ccccc1)[PH](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(164157,0,0,'32335-93-6','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Pt C C ]','C16H36Cl2PtS2',558.5764,NULL,'08AF489153DC1013-FICuS-01-40','08AF489153DC1013-FICTS-01-1F','85F1CB584E45BC26-uuuuu-01-1B','InChI=1S/2C8H18S.2ClH.Pt/c2*1-3-5-7-9-8-6-4-2;;;/h2*3-8H2,1-2H3;2*1H;/q;;;;+3/p-2','InChIKey=ZQGXXZDNWFTJJA-UHFFFAOYSA-L','CCCC[SH](CCCC)[Pt+2](Cl)([ClH-])[SH](CCCC)CCCC',NULL),
	(164158,2,0,'79797-46-9','Consistent with Molecular Formula','C27H32N4O3S',492.6348,NULL,'E25B34E169C06678-FICuS-01-4F','E25B34E169C06678-FICTS-01-2E','E25B34E169C06678-uuuuu-01-FE','InChI=1S/C27H32N4O3S/c1-4-24(19-10-14-22(33-2)15-11-19)26(20-12-16-23(34-3)17-13-20)28-18-25(32)30-31-27(35)29-21-8-6-5-7-9-21/h5-17,24,26,28H,4,18H2,1-3H3,(H,30,32)(H2,29,31,35)','InChIKey=SUEUSGYVMZJYBO-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(NCC(=O)NNC(=S)Nc1ccccc1)c1ccc(OC)cc1','1'),
	(164159,2,0,'79806-37-4','Consistent with Molecular Formula','C28H34N4O3S',506.6616,NULL,'C7C9D80E2795F101-FICuS-01-5D','C7C9D80E2795F101-FICTS-01-3C','C7C9D80E2795F101-uuuuu-01-0C','InChI=1S/C28H34N4O3S/c1-4-25(21-10-14-23(34-2)15-11-21)27(22-12-16-24(35-3)17-13-22)29-19-26(33)31-32-28(36)30-18-20-8-6-5-7-9-20/h5-17,25,27,29H,4,18-19H2,1-3H3,(H,31,33)(H2,30,32,36)','InChIKey=DSGSIXVTRQBBAK-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(NCC(=O)NNC(=S)NCc1ccccc1)c1ccc(OC)cc1','1'),
	(164160,2,0,'79797-47-0','Consistent with Molecular Formula','C28H34N4O3S',506.6616,NULL,'B896408A82F4FFA7-FICuS-01-75','B896408A82F4FFA7-FICTS-01-54','B896408A82F4FFA7-uuuuu-01-24','InChI=1S/C28H34N4O3S/c1-5-25(20-9-13-23(34-3)14-10-20)27(21-11-15-24(35-4)16-12-21)29-18-26(33)31-32-28(36)30-22-8-6-7-19(2)17-22/h6-17,25,27,29H,5,18H2,1-4H3,(H,31,33)(H2,30,32,36)','InChIKey=LMDCVNAJEBPHCR-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(NCC(=O)NNC(=S)Nc1cccc(C)c1)c1ccc(OC)cc1','1'),
	(164161,2,0,'79797-41-4','Consistent with Molecular Formula','C24H32N4O3S',456.6018,NULL,'CDB5958AE03391B6-FICuS-01-69','CDB5958AE03391B6-FICTS-01-48','CDB5958AE03391B6-uuuuu-01-18','InChI=1S/C24H32N4O3S/c1-5-15-25-24(32)28-27-22(29)16-26-23(18-9-13-20(31-4)14-10-18)21(6-2)17-7-11-19(30-3)12-8-17/h5,7-14,21,23,26H,1,6,15-16H2,2-4H3,(H,27,29)(H2,25,28,32)','InChIKey=BJBPATUSHMMUKR-UHFFFAOYSA-N','C=CCNC(=S)NNC(=O)CNC(c1ccc(OC)cc1)C(CC)c1ccc(OC)cc1','1'),
	(164162,2,0,'79797-42-5','Consistent with Molecular Formula','C25H36N4O3S',472.6444,NULL,'AA366CD23215E95E-FICuS-01-64','AA366CD23215E95E-FICTS-01-43','AA366CD23215E95E-uuuuu-01-13','InChI=1S/C25H36N4O3S/c1-5-7-16-26-25(33)29-28-23(30)17-27-24(19-10-14-21(32-4)15-11-19)22(6-2)18-8-12-20(31-3)13-9-18/h8-15,22,24,27H,5-7,16-17H2,1-4H3,(H,28,30)(H2,26,29,33)','InChIKey=AUTQZMGSZVUJMQ-UHFFFAOYSA-N','CCCCNC(=S)NNC(=O)CNC(c1ccc(OC)cc1)C(CC)c1ccc(OC)cc1','1'),
	(164163,0,0,'84396-06-5','Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'A315B14A934785F4-FICuS-01-47','A315B14A934785F4-FICTS-01-26','A315B14A934785F4-uuuuu-01-F6','InChI=1S/C16H16N2O4S/c1-23(19,20)22-11-10-21-13-8-6-12(7-9-13)16-17-14-4-2-3-5-15(14)18-16/h2-9H,10-11H2,1H3,(H,17,18)','InChIKey=JVPKJNHXRJNSAN-UHFFFAOYSA-N','CS(=O)(=O)OCCOc1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(164164,0,0,'84396-05-4','Consistent with Molecular Formula','C22H20N2O4S',408.471,NULL,'868CB14209A502F7-FICuS-01-47','868CB14209A502F7-FICTS-01-26','868CB14209A502F7-uuuuu-01-F6','InChI=1S/C22H20N2O4S/c1-16-6-12-19(13-7-16)29(25,26)28-15-14-27-18-10-8-17(9-11-18)22-23-20-4-2-3-5-21(20)24-22/h2-13H,14-15H2,1H3,(H,23,24)','InChIKey=WXHITEPSFKPLNW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCOc2ccc(-c3nc4ccccc4[nH]3)cc2)cc1',NULL),
	(164165,1,0,'73318-20-4','Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'EEACB3112FD79525-FICuS-01-74','5E05769D03F5D869-FICTS-01-38','EEACB3112FD79525-uuuuu-01-23','InChI=1S/C12H13N3/c1-7-4-10-9(3)14-6-15-12(10)11(5-13)8(7)2/h4,6,9H,1-3H3,(H,14,15)','InChIKey=JZZVVNQVOVKBRU-UHFFFAOYSA-N','Cc1cc2c(c(C#N)c1C)N=CNC2C','1'),
	(164166,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O6',308.2902,'Pyrrolo[2,3-b]azepine-3,5-dicarboxylic acid, 1,6,7,8-tetrahydro-4-hydroxy-1-methyl-7-oxo-, 3-ethyl 5-methyl ester\nPyrrolo[2,3-b]azepine-3,5-dicarboxylic acid, 1,6,7,8-tetrahydro-4-hydroxy-1-methyl-7-oxo-, 3-ethyl-5-methyl ester','48DBB38C79217304-FICuS-01-4A','381B3A1EB4DFA41E-FICTS-01-59','48DBB38C79217304-uuuuu-01-F9','InChI=1S/C14H16N2O6/c1-4-22-14(20)8-6-16(2)12-10(8)11(18)7(13(19)21-3)5-9(17)15-12/h6,18H,4-5H2,1-3H3,(H,15,17)','InChIKey=NCZPSHLUVBSCMR-UHFFFAOYSA-N','CCOC(=O)c1cn(C)c2c1C(O)=C(C(=O)OC)CC(=O)N2',NULL),
	(164167,1,0,'77557-55-2','Consistent with Molecular Formula','C18H24N2O7',380.3968,NULL,'4891EF3FFAC7E1F2-FICuS-01-90','4891EF3FFAC7E1F2-FICTS-01-6F','4891EF3FFAC7E1F2-uuuuu-01-3F','InChI=1S/C18H24N2O7/c1-5-25-16(22)11-8-9-20(18(24)27-7-3)15-13(14(11)21)12(10-19(15)4)17(23)26-6-2/h10-11H,5-9H2,1-4H3','InChIKey=XGLGRPXTVFKPSY-UHFFFAOYSA-N','CCOC(=O)c1cn(C)c2c1C(=O)C(C(=O)OCC)CCN2C(=O)OCC','1'),
	(164168,0,0,NULL,'Consistent with Molecular Formula','C11H6F8N2O2',350.1678,NULL,'A13AE149B751D259-FICuS-01-53','A13AE149B751D259-FICTS-01-32','A13AE149B751D259-uuuuu-01-02','InChI=1S/C11H6F8N2O2/c12-5-2-1-3-6(4-5)20-8(23)21-7(22)9(13,14)10(15,16)11(17,18)19/h1-4H,(H2,20,21,22,23)','InChIKey=OFZMBOCTBSWHSZ-UHFFFAOYSA-N','O=C(NC(=O)C(F)(F)C(F)(F)C(F)(F)F)Nc1cccc(F)c1',NULL),
	(164169,0,0,NULL,'Consistent with Molecular Formula','C11H5ClF8N2O2',384.6129,NULL,'E872C45197802A59-FICuS-01-43','E872C45197802A59-FICTS-01-22','E872C45197802A59-uuuuu-01-F2','InChI=1S/C11H5ClF8N2O2/c12-5-3-4(1-2-6(5)13)21-8(24)22-7(23)9(14,15)10(16,17)11(18,19)20/h1-3H,(H2,21,22,23,24)','InChIKey=OUHFEYMJVKSRGJ-UHFFFAOYSA-N','O=C(NC(=O)C(F)(F)C(F)(F)C(F)(F)F)Nc1ccc(F)c(Cl)c1',NULL),
	(164170,0,0,NULL,'Consistent with Molecular Formula','C9H6F4N2O2',250.1522,NULL,'07135DA097C2B54A-FICuS-01-4D','07135DA097C2B54A-FICTS-01-2C','07135DA097C2B54A-uuuuu-01-FC','InChI=1S/C9H6F4N2O2/c10-5-2-1-3-6(4-5)14-8(17)15-7(16)9(11,12)13/h1-4H,(H2,14,15,16,17)','InChIKey=OXFYHZBVOOHHOL-UHFFFAOYSA-N','O=C(NC(=O)C(F)(F)F)Nc1cccc(F)c1',NULL),
	(164171,0,0,NULL,'Consistent with Molecular Formula','C9H6ClF3N2O2',266.6068,NULL,'FE8A42C3A2C87C30-FICuS-01-72','FE8A42C3A2C87C30-FICTS-01-51','FE8A42C3A2C87C30-uuuuu-01-21','InChI=1S/C9H6ClF3N2O2/c10-5-1-3-6(4-2-5)14-8(17)15-7(16)9(11,12)13/h1-4H,(H2,14,15,16,17)','InChIKey=NLXQEEALQISMSC-UHFFFAOYSA-N','O=C(NC(=O)C(F)(F)F)Nc1ccc(Cl)cc1',NULL),
	(164172,0,0,NULL,'Consistent with Molecular Formula','C9H5F5N2O2',268.1427,NULL,'57E76D2AECC19180-FICuS-01-6A','57E76D2AECC19180-FICTS-01-49','57E76D2AECC19180-uuuuu-01-19','InChI=1S/C9H5F5N2O2/c10-4-1-2-5(11)6(3-4)15-8(18)16-7(17)9(12,13)14/h1-3H,(H2,15,16,17,18)','InChIKey=AXMWXBBIHBSMQP-UHFFFAOYSA-N','O=C(NC(=O)C(F)(F)F)Nc1cc(F)ccc1F',NULL),
	(164173,0,0,NULL,'Consistent with Molecular Formula','C9H5ClF4N2O2',284.5973,NULL,'CA55506019D7CBF5-FICuS-01-65','CA55506019D7CBF5-FICTS-01-44','CA55506019D7CBF5-uuuuu-01-14','InChI=1S/C9H5ClF4N2O2/c10-5-3-4(1-2-6(5)11)15-8(18)16-7(17)9(12,13)14/h1-3H,(H2,15,16,17,18)','InChIKey=CAHDEHGUDXTPCT-UHFFFAOYSA-N','O=C(NC(=O)C(F)(F)F)Nc1ccc(F)c(Cl)c1',NULL),
	(164174,0,0,NULL,'Consistent with Molecular Formula','C10H6F6N2O2',300.16,NULL,'77B3B2F34F106E39-FICuS-01-59','77B3B2F34F106E39-FICTS-01-38','77B3B2F34F106E39-uuuuu-01-08','InChI=1S/C10H6F6N2O2/c11-9(12,13)5-2-1-3-6(4-5)17-8(20)18-7(19)10(14,15)16/h1-4H,(H2,17,18,19,20)','InChIKey=KTYHTAPRHUMVJK-UHFFFAOYSA-N','O=C(NC(=O)C(F)(F)F)Nc1cccc(C(F)(F)F)c1',NULL),
	(164175,0,0,'27425-55-4','Consistent with Molecular Formula','C20H19N3O2',333.389,'Coumarin 7\n3-(2-Benzimidazolyl)-7-(diethylamino)coumarin\nCoumarin, 3-(2-benzimidazolyl)-7-(diethylamino)-\n2H-1-Benzopyran-2-one, 3-(1H-benzimidazol-2-yl)-7-(diethylamino)-','0F2F6FA703EC3009-FICuS-01-60','0F2F6FA703EC3009-FICTS-01-3F','0F2F6FA703EC3009-uuuuu-01-0F','InChI=1S/C20H19N3O2/c1-3-23(4-2)14-10-9-13-11-15(20(24)25-18(13)12-14)19-21-16-7-5-6-8-17(16)22-19/h5-12H,3-4H2,1-2H3,(H,21,22)','InChIKey=GOLORTLGFDVFDW-UHFFFAOYSA-N','CCN(CC)c1ccc2cc(-c3nc4ccccc4[nH]3)c(=O)oc2c1',NULL),
	(164176,4,0,NULL,'Consistent with Molecular Formula','C11H12N4O6',296.239,'CT 5394','E664F5CAD93E53E6-FICuS-01-83','E664F5CAD93E53E6-FICTS-01-62','E664F5CAD93E53E6-uuuuu-01-32','InChI=1S/C11H12N4O6/c16-4-6-7(17)8(18)9(21-6)10-12-11-5(15(19)20)2-1-3-14(11)13-10/h1-3,6-9,16-18H,4H2','InChIKey=SBOSZLXCJJCLKN-UHFFFAOYSA-N','O=[N+]([O-])c1cccn2nc(C3OC(CO)C(O)C3O)nc12','1'),
	(164177,3,0,NULL,'No Comparision - Unparameterized Atom - Ba(a19) connected atoms =[ ]','C10H14?BaFN2O7P',461.542,NULL,'EF166C6A6EB6DBDC-FICuS-01-A9','EF166C6A6EB6DBDC-FICTS-01-88','EF166C6A6EB6DBDC-uuuuu-01-58','InChI=1S/C10H14FN2O7P.Ba/c11-5-4-13(10(16)12-9(5)15)8-3-6(14)7(20-8)1-2-21(17,18)19;/h4,6-8,14H,1-3H2,(H,12,15,16)(H2,17,18,19);/q;+2','InChIKey=OQAJMHJIFGHRNS-UHFFFAOYSA-N','*.O=c1[nH]c(=O)n(C2CC(O)C(CCP(=O)(O)O)O2)cc1F.[Ba+2]','1'),
	(164178,2,0,NULL,'Consistent with Molecular Formula','C24H33CaN7O7',571.6474,NULL,'56D34C91E142706C-FICuS-01-46','31ECD005F4FAB144-FICTS-01-47','4B91308201C4D694-uuuuu-01-E2','InChI=1S/C24H33N7O7.Ca/c25-24-29-20-19(22(36)30-24)31(10-2-1-3-11-32)16(13-27-20)12-26-15-6-4-14(5-7-15)21(35)28-17(23(37)38)8-9-18(33)34;/h4-7,16-17,26,32H,1-3,8-13H2,(H,28,35)(H,33,34)(H,37,38)(H4,25,27,29,30,36);/q;+2','InChIKey=GIBOAEJMIQAWTF-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)N(CCCCCO)C(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)CN2.[Ca+2]','1'),
	(164179,1,0,'53859-37-3','Consistent with Molecular Formula','C7H17N2O2P',192.1973,'2H-1,3,2-Oxazaphosphorin-2-amine, N,N-diethyltetrahydro-, 2-oxide','6261C02785683178-FICuS-01-20','6261C02785683178-FICTS-01-FF','6261C02785683178-uuuuu-01-CF','InChI=1S/C7H17N2O2P/c1-3-9(4-2)12(10)8-6-5-7-11-12/h3-7H2,1-2H3,(H,8,10)','InChIKey=YYBAUAVEKFNTLT-UHFFFAOYSA-N','CCN(CC)P1(=O)NCCCO1','1'),
	(164180,4,0,NULL,'Consistent with Molecular Formula','C10H14ClN3O3',259.6919,NULL,'A8B11495865DFFBD-FICuS-01-7F','A8B11495865DFFBD-FICTS-01-5E','A84DB370B9D026F3-uuuuu-01-13','InChI=1S/C10H13N3O3.ClH/c11-7-1-2-13-6-3-5(4-14)8(15)9(6)16-10(13)12-7;/h1-2,5-6,8-9,11,14-15H,3-4H2;1H/b11-7+;','InChIKey=MMOJUJCQFYKWHU-RVDQCCQOSA-N','Cl.N=c1ccn2c(n1)OC1C(O)C(CO)CC12','1'),
	(164181,0,0,'39984-23-1','Consistent with Molecular Formula','C22H15NO3',341.3654,NULL,'A9671FA99A55ED7A-FICuS-01-84','A9671FA99A55ED7A-FICTS-01-63','A9671FA99A55ED7A-uuuuu-01-33','InChI=1S/C22H15NO3/c24-20-17-13-7-8-14-18(17)26-21(15-9-3-1-4-10-15)19(20)22(25)23-16-11-5-2-6-12-16/h1-14H,(H,23,25)','InChIKey=KFEVAXPEIANWMX-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1c(-c2ccccc2)oc2ccccc2c1=O',NULL),
	(164182,1,1,NULL,'Consistent with Molecular Formula','C10H13NO2S2',243.3382,NULL,'5D4CE29924DE857D-FICuS-01-77','5D4CE29924DE857D-FICTS-01-56','5D4CE29924DE857D-uuuuu-01-26','InChI=1S/C10H13NO2S2/c1-13-9(12)5-6-15-10(14)7-3-2-4-8(7)11/h5-7,11H,2-4H2,1H3/b6-5?,11-8-','InChIKey=WMJRFIIGUVFVCH-CRHICORASA-N','COC(=O)/C=C/SC(=S)C1CCCC1=N','1'),
	(164183,1,1,'63018-06-4','Consistent with Molecular Formula','C16H23NO2S2',325.4832,NULL,'46E5B1CE90B77558-FICuS-01-61','46E5B1CE90B77558-FICTS-01-40','46E5B1CE90B77558-uuuuu-01-10','InChI=1S/C16H23NO2S2/c1-19-15(18)10-11-21-16(20)13-8-5-9-14(13)17-12-6-3-2-4-7-12/h10-13H,2-9H2,1H3','InChIKey=MPMSPCBRWHNLJI-UHFFFAOYSA-N','COC(=O)/C=C/SC(=S)C1CCC/C1=N\\C1CCCCC1','1'),
	(164184,1,1,'63018-08-6','Consistent with Molecular Formula','C10H12O3S2',244.323,NULL,'FB438247531DCD5F-FICuS-01-6A','FB438247531DCD5F-FICTS-01-49','FB438247531DCD5F-uuuuu-01-19','InChI=1S/C10H12O3S2/c1-13-9(12)5-6-15-10(14)7-3-2-4-8(7)11/h5-7H,2-4H2,1H3','InChIKey=ILXCOJDMKHJTNG-UHFFFAOYSA-N','COC(=O)/C=C/SC(=S)C1CCCC1=O','1'),
	(164185,1,0,'63058-86-6','Consistent with Molecular Formula','C9H14N2OS2',230.3424,NULL,'6EE52419F6515FA2-FICuS-01-5C','6EE52419F6515FA2-FICTS-01-3B','6EE52419F6515FA2-uuuuu-01-0B','InChI=1S/C9H14N2OS2/c10-7-3-1-2-6(7)9(13)14-5-4-8(11)12/h6,10H,1-5H2,(H2,11,12)/b10-7-','InChIKey=WMCNHHLCIWNSMC-YFHOEESVSA-N','N=C1CCCC1C(=S)SCCC(N)=O','1'),
	(164186,1,0,'63018-11-1','Consistent with Molecular Formula','C9H12N2S2',212.3272,'Cyclopentanecarbodithioic acid, 2-imino-, 2-cyanoethyl ester','E9ACA2D1447CA165-FICuS-01-70','E9ACA2D1447CA165-FICTS-01-4F','E9ACA2D1447CA165-uuuuu-01-1F','InChI=1S/C9H12N2S2/c10-5-2-6-13-9(12)7-3-1-4-8(7)11/h7,11H,1-4,6H2/b11-8-','InChIKey=BXYQFEVQIURBAI-FLIBITNWSA-N','N#CCCSC(=S)C1CCCC1=N','1'),
	(164187,2,0,'63018-17-7','Consistent with Molecular Formula','C10H14N2O3S2',274.3522,NULL,'975B448D3A08C96A-FICuS-01-61','975B448D3A08C96A-FICTS-01-40','975B448D3A08C96A-uuuuu-01-10','InChI=1S/C10H14N2O3S2/c11-6-3-1-2-5(6)10(16)17-7(9(14)15)4-8(12)13/h5,7,11H,1-4H2,(H2,12,13)(H,14,15)/b11-6-','InChIKey=YQARZTRIYXLMCM-WDZFZDKYSA-N','N=C1CCCC1C(=S)SC(CC(N)=O)C(=O)O','1'),
	(164188,2,0,'63018-25-7','Consistent with Molecular Formula','C10H10O4S2',258.3066,NULL,'A8871180E36D3771-FICuS-01-3D','8189FDF2CC5448F6-FICTS-01-59','A8871180E36D3771-uuuuu-01-EC','InChI=1S/C10H10O4S2/c11-6-3-1-2-5(6)10(15)16-7-4-8(12)14-9(7)13/h5,7H,1-4H2','InChIKey=RBUZYQKQVCBBSA-UHFFFAOYSA-N','O=C1CC(SC(=S)C2CCCC2=O)C(=O)O1','1'),
	(164189,2,0,'63018-26-8','Consistent with Molecular Formula','C10H11NO3S2',257.3218,NULL,'45355259C6408D3E-FICuS-01-3E','72FC1F39B4629CFF-FICTS-01-61','45355259C6408D3E-uuuuu-01-ED','InChI=1S/C10H11NO3S2/c12-6-3-1-2-5(6)10(15)16-7-4-8(13)11-9(7)14/h5,7H,1-4H2,(H,11,13,14)','InChIKey=OUJNDHJONCIDSS-UHFFFAOYSA-N','O=C1CC(SC(=S)C2CCCC2=O)C(=O)N1','1'),
	(164190,2,0,'63018-27-9','Consistent with Molecular Formula','C15H12N2O4S2',348.3908,NULL,'AF35BC7261AA2862-FICuS-01-5F','7F4271599F8E8ACE-FICTS-01-5C','AF35BC7261AA2862-uuuuu-01-0E','InChI=1S/C15H12N2O4S2/c1-8-12(15(22)23-10-7-11(18)21-14(10)20)13(19)17(16-8)9-5-3-2-4-6-9/h2-6,10,12H,7H2,1H3','InChIKey=KVUWXLFILPJQLN-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1C(=S)SC1CC(=O)OC1=O','1'),
	(164191,2,0,'63018-28-0','Consistent with Molecular Formula','C15H13N3O3S2',347.406,NULL,'BBB285683B8036E1-FICuS-01-56','A44E23D227A97999-FICTS-01-34','BBB285683B8036E1-uuuuu-01-05','InChI=1S/C15H13N3O3S2/c1-8-12(15(22)23-10-7-11(19)16-13(10)20)14(21)18(17-8)9-5-3-2-4-6-9/h2-6,10,12H,7H2,1H3,(H,16,19,20)','InChIKey=WTLZYWLCZTTYDO-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1C(=S)SC1CC(=O)NC1=O','1'),
	(164192,1,0,NULL,'Consistent with Molecular Formula','C6H13ClN4',176.6485,NULL,'75593937870ECC76-FICuS-01-4E','75593937870ECC76-FICTS-01-2D','75A59ED2B8831538-uuuuu-01-02','InChI=1S/C6H12N4.ClH/c7-3-6(8)4-10-2-1-9-5-10;/h1-2,5-6H,3-4,7-8H2;1H','InChIKey=CJFPLMOZMTYAOM-UHFFFAOYSA-N','Cl.NCC(N)Cn1ccnc1','1'),
	(164193,1,0,'65991-94-8','Consistent with Molecular Formula','C6H8ClN3O',173.6017,NULL,'D0F46F16D07129F1-FICuS-01-56','D0F46F16D07129F1-FICTS-01-35','D0F46F16D07129F1-uuuuu-01-05','InChI=1S/C6H8ClN3O/c7-5(6(8)11)3-10-2-1-9-4-10/h1-2,4-5H,3H2,(H2,8,11)','InChIKey=SRKNCZWSAGOLGR-UHFFFAOYSA-N','NC(=O)C(Cl)Cn1ccnc1','1'),
	(164194,1,0,'65268-51-1','Consistent with Molecular Formula','C9H10FN5',207.2099,NULL,'C897D5E5EE9530A9-FICuS-01-7A','C897D5E5EE9530A9-FICTS-01-59','C897D5E5EE9530A9-uuuuu-01-29','InChI=1S/C9H10FN5/c10-7-3-1-2-6(4-7)5-8(11)9-12-14-15-13-9/h1-4,8H,5,11H2,(H,12,13,14,15)','InChIKey=XDKMXRAPSLGRTJ-UHFFFAOYSA-N','NC(Cc1cccc(F)c1)c1nnn[nH]1','1'),
	(164195,1,0,'65228-30-0','Consistent with Molecular Formula','C9H10ClN5',223.6645,NULL,'3C4D1C08E7B47D58-FICuS-01-6B','3C4D1C08E7B47D58-FICTS-01-4A','3C4D1C08E7B47D58-uuuuu-01-1A','InChI=1S/C9H10ClN5/c10-7-3-1-6(2-4-7)5-8(11)9-12-14-15-13-9/h1-4,8H,5,11H2,(H,12,13,14,15)','InChIKey=NVJVGUKBNKETKZ-UHFFFAOYSA-N','NC(Cc1ccc(Cl)cc1)c1nnn[nH]1','1'),
	(164196,1,0,NULL,'Consistent with Molecular Formula','C10H7Cl3N2NaO2',316.5263,NULL,'83FB9D2A9F3C2E86-FICuS-01-84','83FB9D2A9F3C2E86-FICTS-01-63','081C7125FF479C2E-uuuuu-01-0B','InChI=1S/C10H7Cl3N2O2.Na/c1-10(8(16)14-9(17)15-10)4-2-6(12)7(13)3-5(4)11;/h2-3H,1H3,(H2,14,15,16,17);/q;+1','InChIKey=UTAKZTCIWSLBBX-UHFFFAOYSA-N','CC1(c2cc(Cl)c(Cl)cc2Cl)NC(=O)NC1=O.[Na+]','1'),
	(164197,2,0,NULL,'Consistent with Molecular Formula','C26H23Cl3N2O3',517.8383,NULL,'66965FE82BA5EDD3-FICuS-01-84','66965FE82BA5EDD3-FICTS-01-63','666AF80D1428349D-uuuuu-01-FE','InChI=1S/C26H22Cl2N2O3.ClH/c27-21-8-11-24(25(28)14-21)26(17-30-13-12-29-18-30)32-16-23(33-26)15-31-22-9-6-20(7-10-22)19-4-2-1-3-5-19;/h1-14,18,23H,15-17H2;1H','InChIKey=QVBSPLPLPRLHPG-UHFFFAOYSA-N','Cl.Clc1ccc(C2(Cn3ccnc3)OCC(COc3ccc(-c4ccccc4)cc3)O2)c(Cl)c1','1'),
	(164198,0,0,'24677-86-9','Consistent with Molecular Formula','C22H24ClF2NO2',407.8869,'AHR2277\nAHR 2277\nAHR-2277\nLenperone hydrochloride\n1-Butanone, 4-[4-(4-fluorobenzoyl)-1-piperidinyl]-1-(4-fluorophenyl)-, hydrochloride\nButyrophenone, 4\'-fluoro-4-[4-(p-fluorobenzoyl)piperidino]-, hydrochloride','1FD1392123D0B85D-FICuS-01-4E','1FD1392123D0B85D-FICTS-01-2D','1F2D9EC41C5D6113-uuuuu-01-10','InChI=1S/C22H23F2NO2.ClH/c23-19-7-3-16(4-8-19)21(26)2-1-13-25-14-11-18(12-15-25)22(27)17-5-9-20(24)10-6-17;/h3-10,18H,1-2,11-15H2;1H','InChIKey=BUPKTBMYUMORNV-UHFFFAOYSA-N','Cl.O=C(CCCN1CCC(C(=O)c2ccc(F)cc2)CC1)c1ccc(F)cc1',NULL),
	(164199,0,0,'31251-03-3','Consistent with Molecular Formula','C22H16F3N3',379.3837,'Fluotrimazol','8F33E3B829D49A9D-FICuS-01-77','8F33E3B829D49A9D-FICTS-01-56','8F33E3B829D49A9D-uuuuu-01-26','InChI=1S/C22H16F3N3/c23-22(24,25)20-13-7-12-19(14-20)21(28-16-26-15-27-28,17-8-3-1-4-9-17)18-10-5-2-6-11-18/h1-16H','InChIKey=LXMQMMSGERCRSU-UHFFFAOYSA-N','FC(F)(F)c1cccc(C(c2ccccc2)(c2ccccc2)n2cncn2)c1',NULL),
	(164200,1,0,'43121-43-3','Consistent with Molecular Formula','C14H16ClN3O2',293.7523,'Triadimefon\nTRIADIMEFON\n1-(4-Chlorophenoxy)-3,3-dimethyl-1-(1,2,4-triazol-1-yl)-butan-2-one\n2-Butanone, 1-(4-chlorophenoxy)-3,3-dimethyl-1-(1,2,4-triazol-1-yl)-\n2-Butanone, 1-(4-chlorophenoxy)-3,3-dimethyl-1-(1H-1,2,4-triazol-1-yl)-','AA24A3404FEC8CE3-FICuS-01-7C','AA24A3404FEC8CE3-FICTS-01-5B','AA24A3404FEC8CE3-uuuuu-01-2B','InChI=1S/C14H16ClN3O2/c1-14(2,3)12(19)13(18-9-16-8-17-18)20-11-6-4-10(15)5-7-11/h4-9,13H,1-3H3','InChIKey=WURBVZBTWMNKQT-UHFFFAOYSA-N','CC(C)(C)C(=O)C(Oc1ccc(Cl)cc1)n1cncn1','1'),
	(164201,0,0,'36698-20-1','Consistent with Molecular Formula','C18H14N2',258.322,NULL,'0327888805FC6048-FICuS-01-33','0327888805FC6048-FICTS-01-12','0327888805FC6048-uuuuu-01-E2','InChI=1S/C18H14N2/c1-2-18(20-14-13-19-15-20,16-9-5-3-6-10-16)17-11-7-4-8-12-17/h1,3-15H','InChIKey=MTXDFCPHZOIELM-UHFFFAOYSA-N','C#CC(c1ccccc1)(c1ccccc1)n1ccnc1',NULL),
	(164202,3,0,'91392-86-8','Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'186B56A1FE8721AE-FICuS-01-68','186B56A1FE8721AE-FICTS-01-47','186B56A1FE8721AE-uuuuu-01-17','InChI=1S/C12H12N2O2S/c13-6-9(8-4-2-1-3-5-8)11-14-10(7-17-11)12(15)16/h1-5,9-11,14H,7H2,(H,15,16)','InChIKey=QTKKXJDUWHUMDJ-UHFFFAOYSA-N','N#CC(c1ccccc1)C1NC(C(=O)O)CS1','1'),
	(164203,2,0,NULL,'Consistent with Molecular Formula','C13H11NO4S',277.2942,NULL,'655DB4D62AC880FB-FICuS-01-79','655DB4D62AC880FB-FICTS-01-58','655DB4D62AC880FB-uuuuu-01-28','InChI=1S/C13H11NO4S/c15-11-7-3-1-2-4-10(7)18-5-8(11)12-14-9(6-19-12)13(16)17/h1-5,9,12,14H,6H2,(H,16,17)','InChIKey=TXSYNBKANDRRRB-UHFFFAOYSA-N','O=C(O)C1CSC(c2coc3ccccc3c2=O)N1','1'),
	(164204,2,0,NULL,'Consistent with Molecular Formula','C10H16N2O2S',228.3086,NULL,'B5966875C90ED399-FICuS-01-61','B5966875C90ED399-FICTS-01-40','B5966875C90ED399-uuuuu-01-10','InChI=1S/C10H16N2O2S/c1-10(2,4-3-5-11)9-12-7(6-15-9)8(13)14/h7,9,12H,3-4,6H2,1-2H3,(H,13,14)','InChIKey=FIILFSSCLHRPQQ-UHFFFAOYSA-N','CC(C)(CCC#N)C1NC(C(=O)O)CS1','1'),
	(164205,2,0,'51226-84-7','Consistent with Molecular Formula','C9H10N2O2S',210.2502,NULL,'2E8895452A18D3F4-FICuS-01-52','2E8895452A18D3F4-FICTS-01-31','2E8895452A18D3F4-uuuuu-01-01','InChI=1S/C9H10N2O2S/c12-9(13)7-5-14-8(11-7)6-1-3-10-4-2-6/h1-4,7-8,11H,5H2,(H,12,13)','InChIKey=IYYUJCKJSSPXQQ-UHFFFAOYSA-N','O=C(O)C1CSC(c2ccncc2)N1','1'),
	(164206,2,0,'59777-95-6','Consistent with Molecular Formula','C9H10N2O2S',210.2502,NULL,'3BA1C1A97BC72292-FICuS-01-5E','3BA1C1A97BC72292-FICTS-01-3D','3BA1C1A97BC72292-uuuuu-01-0D','InChI=1S/C9H10N2O2S/c12-9(13)7-5-14-8(11-7)6-2-1-3-10-4-6/h1-4,7-8,11H,5H2,(H,12,13)','InChIKey=FSNGLHIMQHWTNF-UHFFFAOYSA-N','O=C(O)C1CSC(c2cccnc2)N1','1'),
	(164207,2,0,'69588-11-0','Consistent with Molecular Formula','C10H11NO3S',225.2618,NULL,'26A4A14C0783B92F-FICuS-01-52','26A4A14C0783B92F-FICTS-01-31','26A4A14C0783B92F-uuuuu-01-01','InChI=1S/C10H11NO3S/c12-7-3-1-6(2-4-7)9-11-8(5-15-9)10(13)14/h1-4,8-9,11-12H,5H2,(H,13,14)','InChIKey=TWPYJYQNZHPNGQ-UHFFFAOYSA-N','O=C(O)C1CSC(c2ccc(O)cc2)N1','1'),
	(164208,2,0,'72678-82-1','Consistent with Molecular Formula','C10H11NO3S',225.2618,NULL,'68BF38C78C49E376-FICuS-01-6F','68BF38C78C49E376-FICTS-01-4E','68BF38C78C49E376-uuuuu-01-1E','InChI=1S/C10H11NO3S/c12-8-4-2-1-3-6(8)9-11-7(5-15-9)10(13)14/h1-4,7,9,11-12H,5H2,(H,13,14)','InChIKey=APAUAYLVDHNFBF-UHFFFAOYSA-N','O=C(O)C1CSC(c2ccccc2O)N1','1'),
	(164209,2,0,'72678-92-3','Consistent with Molecular Formula','C12H15NO4S',269.3148,NULL,'72615908259430DF-FICuS-01-2E','72615908259430DF-FICTS-01-0D','72615908259430DF-uuuuu-01-DD','InChI=1S/C12H15NO4S/c1-16-9-4-3-7(5-10(9)17-2)11-13-8(6-18-11)12(14)15/h3-5,8,11,13H,6H2,1-2H3,(H,14,15)','InChIKey=VVYKDOVBUSRSCZ-UHFFFAOYSA-N','COc1ccc(C2NC(C(=O)O)CS2)cc1OC','1'),
	(164210,2,0,'34491-29-7','Consistent with Molecular Formula','C10H10ClNO2S',243.7075,NULL,'17B9B1C54551A326-FICuS-01-40','17B9B1C54551A326-FICTS-01-1F','17B9B1C54551A326-uuuuu-01-EF','InChI=1S/C10H10ClNO2S/c11-7-3-1-6(2-4-7)9-12-8(5-15-9)10(13)14/h1-4,8-9,12H,5H2,(H,13,14)','InChIKey=LESQASCTNMKKPZ-UHFFFAOYSA-N','O=C(O)C1CSC(c2ccc(Cl)cc2)N1','1'),
	(164211,2,0,NULL,'Consistent with Molecular Formula','C13H17NO2S',251.3428,NULL,'6D78092F306F3CCB-FICuS-01-6B','6D78092F306F3CCB-FICTS-01-4A','6D78092F306F3CCB-uuuuu-01-1A','InChI=1S/C13H17NO2S/c1-8(2)9-3-5-10(6-4-9)12-14-11(7-17-12)13(15)16/h3-6,8,11-12,14H,7H2,1-2H3,(H,15,16)','InChIKey=WCYRKNHNKLUIHW-UHFFFAOYSA-N','CC(C)c1ccc(C2NC(C(=O)O)CS2)cc1','1'),
	(164212,2,0,'72678-86-5','Consistent with Molecular Formula','C12H16N2O2S',252.3306,NULL,'15EA0A6FB3E6C741-FICuS-01-6F','15EA0A6FB3E6C741-FICTS-01-4E','15EA0A6FB3E6C741-uuuuu-01-1E','InChI=1S/C12H16N2O2S/c1-14(2)9-5-3-8(4-6-9)11-13-10(7-17-11)12(15)16/h3-6,10-11,13H,7H2,1-2H3,(H,15,16)','InChIKey=UVBBPRJLXWJSHK-UHFFFAOYSA-N','CN(C)c1ccc(C2NC(C(=O)O)CS2)cc1','1'),
	(164213,2,0,'72678-94-5','Consistent with Molecular Formula','C13H17NO5S',299.341,NULL,'8535EC8B0E974915-FICuS-01-56','8535EC8B0E974915-FICTS-01-35','8535EC8B0E974915-uuuuu-01-05','InChI=1S/C13H17NO5S/c1-17-9-4-7(5-10(18-2)11(9)19-3)12-14-8(6-20-12)13(15)16/h4-5,8,12,14H,6H2,1-3H3,(H,15,16)','InChIKey=LZYQCYSHBONTGC-UHFFFAOYSA-N','COc1cc(C2NC(C(=O)O)CS2)cc(OC)c1OC','1'),
	(164214,3,0,NULL,'Consistent with Molecular Formula','C14H25NO2S',271.417,NULL,'F032FAE6E34DC780-FICuS-01-76','F032FAE6E34DC780-FICTS-01-55','F032FAE6E34DC780-uuuuu-01-25','InChI=1S/C14H25NO2S/c1-10(2)5-4-6-11(3)7-8-13-15-12(9-18-13)14(16)17/h5,11-13,15H,4,6-9H2,1-3H3,(H,16,17)','InChIKey=KOUDOIHOIIJXNZ-UHFFFAOYSA-N','CC(C)=CCCC(C)CCC1NC(C(=O)O)CS1','1'),
	(164215,0,0,'66085-20-9','Consistent with Molecular Formula','C15H9NOS2',283.3622,NULL,'4F5E96D3AEC8603A-FICuS-01-7C','4F5E96D3AEC8603A-FICTS-01-5B','D52BA176C2CD3602-uuuuu-01-09','InChI=1S/C15H9NOS2/c17-14-13(10-6-2-1-3-7-10)19-15-16(14)11-8-4-5-9-12(11)18-15/h1-9H','InChIKey=RZVXBHNKEOOPDG-UHFFFAOYSA-N','[O-]c1c(-c2ccccc2)sc2sc3ccccc3[n+]12',NULL),
	(164216,0,0,'20850-89-9','Consistent with Molecular Formula','C15H10OS2',270.3634,'1,3-Dithiol-1-ium, 4-hydroxy-2,5-diphenyl-, hydroxide, inner salt','8FDF5B3479537099-FICuS-01-5E','8FDF5B3479537099-FICTS-01-3D','E32C73190789A2CE-uuuuu-01-0A','InChI=1S/C15H10OS2/c16-14-13(11-7-3-1-4-8-11)17-15(18-14)12-9-5-2-6-10-12/h1-10H','InChIKey=FVWLMVCCZWCWBY-UHFFFAOYSA-N','[O-]c1sc(-c2ccccc2)[s+]c1-c1ccccc1',NULL),
	(164217,0,0,'43091-21-0','Consistent with Molecular Formula','C17H11NOS',277.34,NULL,'BA39EC2E8BE010C9-FICuS-01-81','BA39EC2E8BE010C9-FICTS-01-60','33B89585DE6B8BB1-uuuuu-01-1F','InChI=1S/C17H11NOS/c19-17-16(13-7-2-1-3-8-13)20-15-11-10-12-6-4-5-9-14(12)18(15)17/h1-11H','InChIKey=IFAKWXOFYVAAKW-UHFFFAOYSA-N','[O-]c1c(-c2ccccc2)sc2ccc3ccccc3[n+]12',NULL),
	(164218,0,0,'66085-24-3','Consistent with Molecular Formula','C31H19NO3S',485.556,NULL,'DD05CB97401E2A4B-FICuS-01-6C','DD05CB97401E2A4B-FICTS-01-4B','DD05CB97401E2A4B-uuuuu-01-1B','InChI=1S/C31H19NO3S/c33-28(21-14-6-2-7-15-21)26-25(20-12-4-1-5-13-20)30(35)32-23-18-10-11-19-24(23)36-31(32)27(26)29(34)22-16-8-3-9-17-22/h1-19H','InChIKey=XWFNQGANHQWGLT-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(-c2ccccc2)c(=O)n2c(sc3ccccc32)c1C(=O)c1ccccc1',NULL),
	(164219,0,0,'52249-53-3','Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'FF1AC0B2A2400FC5-FICuS-01-71','FF1AC0B2A2400FC5-FICTS-01-50','FF1AC0B2A2400FC5-uuuuu-01-20','InChI=1S/C21H17NO2/c1-2-24-21(23)17-14-20(15-8-4-3-5-9-15)22-18-11-7-6-10-16(18)12-13-19(17)22/h3-14H,2H2,1H3','InChIKey=RQJLUFAQGHFIGY-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccccc2)n2c1ccc1ccccc12',NULL),
	(164220,0,0,'20958-83-2','Consistent with Molecular Formula','C22H17NO4',359.3806,NULL,'7D0FD886622BEDE5-FICuS-01-81','7D0FD886622BEDE5-FICTS-01-60','7D0FD886622BEDE5-uuuuu-01-30','InChI=1S/C22H17NO4/c1-26-21(24)18-17-13-12-14-8-6-7-11-16(14)23(17)20(19(18)22(25)27-2)15-9-4-3-5-10-15/h3-13H,1-2H3','InChIKey=CBBSWXUQFKLAQV-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c2ccc3ccccc3n2c1-c1ccccc1',NULL),
	(164221,4,0,NULL,'Consistent with Molecular Formula','C19H11N3OS2',361.4354,NULL,'BBE0A921D91BADCE-FICuS-01-9A','BBE0A921D91BADCE-FICTS-01-79','BBE0A921D91BADCE-uuuuu-01-49','InChI=1S/C19H11N3OS2/c20-10-13-14(11-21)19-22(15-8-4-5-9-16(15)24-19)17(23)18(13,25-19)12-6-2-1-3-7-12/h1-9,13-14H','InChIKey=PSQIUFIAWNCUMT-UHFFFAOYSA-N','N#CC1C(C#N)C23Sc4ccccc4N2C(=O)C1(c1ccccc1)S3','1'),
	(164222,0,0,'64762-53-4','Consistent with Molecular Formula','C16H16N6',292.3426,NULL,'8A7E843931397A73-FICuS-01-46','8A7E843931397A73-FICTS-01-25','8A7E843931397A73-uuuuu-01-F5','InChI=1S/C16H16N6/c1-11-5-7-21-13(17-19-15(21)9-11)3-4-14-18-20-16-10-12(2)6-8-22(14)16/h5-10H,3-4H2,1-2H3','InChIKey=YZJYQGRMFVKPAP-UHFFFAOYSA-N','Cc1ccn2c(CCc3nnc4cc(C)ccn34)nnc2c1',NULL),
	(164223,0,0,'64762-56-7','Consistent with Molecular Formula','C14H12N6S',296.349,NULL,'658ABE94820C298E-FICuS-01-64','658ABE94820C298E-FICTS-01-43','658ABE94820C298E-uuuuu-01-13','InChI=1S/C14H12N6S/c1-3-7-19-11(5-1)15-17-13(19)9-21-10-14-18-16-12-6-2-4-8-20(12)14/h1-8H,9-10H2','InChIKey=YYNSLPRLQXDGBM-UHFFFAOYSA-N','c1ccn2c(CSCc3nnc4ccccn34)nnc2c1',NULL),
	(164224,0,0,'64762-59-0','Consistent with Molecular Formula','C16H16N6',292.3426,NULL,'8092FDB3A32FA670-FICuS-01-63','8092FDB3A32FA670-FICTS-01-42','8092FDB3A32FA670-uuuuu-01-12','InChI=1S/C16H16N6/c1-11-5-3-9-21-13(17-19-15(11)21)7-8-14-18-20-16-12(2)6-4-10-22(14)16/h3-6,9-10H,7-8H2,1-2H3','InChIKey=KROHTFWYGOUNPU-UHFFFAOYSA-N','Cc1cccn2c(CCc3nnc4c(C)cccn34)nnc12',NULL),
	(164225,0,0,NULL,'Consistent with Molecular Formula','C10H22N2O2',202.296,'Ethanamine, 2-[(4,4-dimethyl-3-oxazolidinyl)methoxy]-N,N-dimethyl-','4679FB0BBCB6E30B-FICuS-01-82','4679FB0BBCB6E30B-FICTS-01-61','4679FB0BBCB6E30B-uuuuu-01-31','InChI=1S/C10H22N2O2/c1-10(2)7-14-9-12(10)8-13-6-5-11(3)4/h5-9H2,1-4H3','InChIKey=DDPJKHSPCBZCTQ-UHFFFAOYSA-N','CN(C)CCOCN1COCC1(C)C',NULL),
	(164226,0,0,NULL,'Consistent with Molecular Formula','C12H23NO2',213.3192,'Oxazolidene, 3-[(cyclohexyloxy)methyl]-4,4-dimethyl-\nOxazolidine, 3-[(cyclohexyloxy)methyl]-4,4-dimethyl-','59B0CDE225820567-FICuS-01-48','59B0CDE225820567-FICTS-01-27','59B0CDE225820567-uuuuu-01-F7','InChI=1S/C12H23NO2/c1-12(2)8-14-9-13(12)10-15-11-6-4-3-5-7-11/h11H,3-10H2,1-2H3','InChIKey=RVHQEWPGKMOMPN-UHFFFAOYSA-N','CC1(C)COCN1COC1CCCCC1',NULL),
	(164227,0,0,NULL,'Consistent with Molecular Formula','C14H28N2O4',288.3862,'Oxazolidene, 3,3\'-[1,2-ethanediylbis(oxymethylene)]bis[4,4-dimethyl-\nOxazolidine, 3,3\'-[1,2-ethanediylbis(oxymethylene)]bis(4,4-dimethyl-','026D925F4A68D1E5-FICuS-01-5B','026D925F4A68D1E5-FICTS-01-3A','026D925F4A68D1E5-uuuuu-01-0A','InChI=1S/C14H28N2O4/c1-13(2)7-19-11-15(13)9-17-5-6-18-10-16-12-20-8-14(16,3)4/h5-12H2,1-4H3','InChIKey=TUPXZCALSJAOJV-UHFFFAOYSA-N','CC1(C)COCN1COCCOCN1COCC1(C)C',NULL),
	(164228,0,0,NULL,'Consistent with Molecular Formula','C15H30N2O4',302.413,'Oxazolidene, 3,3\'-[1,3-propanediylbis(oxymethylene)]bis[4,4-dimethyl-','C241A56B432ECE02-FICuS-01-57','C241A56B432ECE02-FICTS-01-36','C241A56B432ECE02-uuuuu-01-06','InChI=1S/C15H30N2O4/c1-14(2)8-20-12-16(14)10-18-6-5-7-19-11-17-13-21-9-15(17,3)4/h5-13H2,1-4H3','InChIKey=SYKCQRPPLUHHQX-UHFFFAOYSA-N','CC1(C)COCN1COCCCOCN1COCC1(C)C',NULL),
	(164229,0,0,NULL,'Consistent with Molecular Formula','C16H26ClNO2',299.8399,'Benzenamine, N,N-bis(butoxymethyl)-2-chloro-','E4A4FF89104D7859-FICuS-01-68','E4A4FF89104D7859-FICTS-01-47','E4A4FF89104D7859-uuuuu-01-17','InChI=1S/C16H26ClNO2/c1-3-5-11-19-13-18(14-20-12-6-4-2)16-10-8-7-9-15(16)17/h7-10H,3-6,11-14H2,1-2H3','InChIKey=DNQWYJYXRZGKPT-UHFFFAOYSA-N','CCCCOCN(COCCCC)c1ccccc1Cl',NULL),
	(164230,0,0,NULL,'Consistent with Molecular Formula','C17H29NO2',279.4216,NULL,'B1CCE757D94D22AA-FICuS-01-83','B1CCE757D94D22AA-FICTS-01-62','B1CCE757D94D22AA-uuuuu-01-32','InChI=1S/C17H29NO2/c1-4-6-12-19-14-18(15-20-13-7-5-2)17-10-8-16(3)9-11-17/h8-11H,4-7,12-15H2,1-3H3','InChIKey=PXXXDALJPSNGRC-UHFFFAOYSA-N','CCCCOCN(COCCCC)c1ccc(C)cc1',NULL),
	(164231,0,0,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'EBD0E443D454ACAC-FICuS-01-8B','EBD0E443D454ACAC-FICTS-01-6A','EBD0E443D454ACAC-uuuuu-01-3A','InChI=1S/C13H21NO2/c1-4-15-10-14(11-16-5-2)13-8-6-12(3)7-9-13/h6-9H,4-5,10-11H2,1-3H3','InChIKey=LWCCAWFELSILTO-UHFFFAOYSA-N','CCOCN(COCC)c1ccc(C)cc1',NULL),
	(164232,0,0,NULL,'Consistent with Molecular Formula','C14H25N3O2',267.3704,NULL,'268F865C0675377E-FICuS-01-4B','268F865C0675377E-FICTS-01-2A','268F865C0675377E-uuuuu-01-FA','InChI=1S/C14H25N3O2/c1-3-5-10-18-12-17(13-19-11-6-4-2)14-15-8-7-9-16-14/h7-9H,3-6,10-13H2,1-2H3','InChIKey=GWXOGYQGBGSBQO-UHFFFAOYSA-N','CCCCOCN(COCCCC)c1ncccn1',NULL),
	(164233,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O',181.237,NULL,'C74EF8561A7625AE-FICuS-01-6F','C74EF8561A7625AE-FICTS-01-4E','C74EF8561A7625AE-uuuuu-01-1E','InChI=1S/C9H15N3O/c1-2-3-7-13-8-12-9-10-5-4-6-11-9/h4-6H,2-3,7-8H2,1H3,(H,10,11,12)','InChIKey=IHHFSJTYKYQGQP-UHFFFAOYSA-N','CCCCOCNc1ncccn1',NULL),
	(164234,0,0,'88596-37-6','Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'C530DDEF7AEFFF05-FICuS-01-A9','C530DDEF7AEFFF05-FICTS-01-88','C530DDEF7AEFFF05-uuuuu-01-58','InChI=1S/C12H18ClNO2/c1-3-15-9-14(10-16-4-2)12-7-5-6-11(13)8-12/h5-8H,3-4,9-10H2,1-2H3','InChIKey=MCFATLNXFDCPKD-UHFFFAOYSA-N','CCOCN(COCC)c1cccc(Cl)c1',NULL),
	(164235,0,0,NULL,'Consistent with Molecular Formula','C16H26ClNO2',299.8399,NULL,'EB53882E06942708-FICuS-01-41','EB53882E06942708-FICTS-01-20','EB53882E06942708-uuuuu-01-F0','InChI=1S/C16H26ClNO2/c1-3-5-10-19-13-18(14-20-11-6-4-2)16-9-7-8-15(17)12-16/h7-9,12H,3-6,10-11,13-14H2,1-2H3','InChIKey=GQZQPJGRQKVNCL-UHFFFAOYSA-N','CCCCOCN(COCCCC)c1cccc(Cl)c1',NULL),
	(164236,1,0,NULL,'Consistent with Molecular Formula','C19H33NO2',307.4752,'Benzeneethanamine, N,N-bis(butoxymethyl)-.alpha.-methyl-','AC1699A43529A5D5-FICuS-01-5B','AC1699A43529A5D5-FICTS-01-3A','AC1699A43529A5D5-uuuuu-01-0A','InChI=1S/C19H33NO2/c1-4-6-13-21-16-20(17-22-14-7-5-2)18(3)15-19-11-9-8-10-12-19/h8-12,18H,4-7,13-17H2,1-3H3','InChIKey=IFGOUIMVKGBGOT-UHFFFAOYSA-N','CCCCOCN(COCCCC)C(C)Cc1ccccc1','1'),
	(164237,1,0,NULL,'Consistent with Molecular Formula','C15H25NO2',251.368,'Benzeneethanamine, N,N-bis(ethoxymethyl)-.alpha.-methyl-','7DE99146577870C3-FICuS-01-4C','7DE99146577870C3-FICTS-01-2B','7DE99146577870C3-uuuuu-01-FB','InChI=1S/C15H25NO2/c1-4-17-12-16(13-18-5-2)14(3)11-15-9-7-6-8-10-15/h6-10,14H,4-5,11-13H2,1-3H3','InChIKey=OZVXDFDEAVXANV-UHFFFAOYSA-N','CCOCN(COCC)C(C)Cc1ccccc1','1'),
	(164238,0,0,NULL,'Consistent with Molecular Formula','C19H33NO2',307.4752,'Benzenepropanamine, N,N-bis(butoxymethyl)-','F538F5DB9FF1C46C-FICuS-01-94','F538F5DB9FF1C46C-FICTS-01-73','F538F5DB9FF1C46C-uuuuu-01-43','InChI=1S/C19H33NO2/c1-3-5-15-21-17-20(18-22-16-6-4-2)14-10-13-19-11-8-7-9-12-19/h7-9,11-12H,3-6,10,13-18H2,1-2H3','InChIKey=SLFDGAYBZHGNFI-UHFFFAOYSA-N','CCCCOCN(CCCc1ccccc1)COCCCC',NULL),
	(164239,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'812D3A1623E0B5D1-FICuS-01-47','812D3A1623E0B5D1-FICTS-01-26','812D3A1623E0B5D1-uuuuu-01-F6','InChI=1S/C16H26N2O4/c1-3-5-10-21-13-17(14-22-11-6-4-2)15-8-7-9-16(12-15)18(19)20/h7-9,12H,3-6,10-11,13-14H2,1-2H3','InChIKey=ZEDTZFIPCKYPCJ-UHFFFAOYSA-N','CCCCOCN(COCCCC)c1cccc([N+](=O)[O-])c1',NULL),
	(164240,1,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'757CE043ED869B3C-FICuS-01-71','757CE043ED869B3C-FICTS-01-50','757CE043ED869B3C-uuuuu-01-20','InChI=1S/C14H20ClNO2/c1-4-17-13-14(2,3)9-16(10-18-13)12-7-5-6-11(15)8-12/h5-8,13H,4,9-10H2,1-3H3','InChIKey=LCFVNCPXXPDKOK-UHFFFAOYSA-N','CCOC1OCN(c2cccc(Cl)c2)CC1(C)C','1'),
	(164241,1,0,NULL,'Consistent with Molecular Formula','C17H27NO3',293.4052,NULL,'7A2A523423BDEDCA-FICuS-01-78','7A2A523423BDEDCA-FICTS-01-57','7A2A523423BDEDCA-uuuuu-01-27','InChI=1S/C17H27NO3/c1-5-6-11-20-16-17(2,3)12-18(13-21-16)14-7-9-15(19-4)10-8-14/h7-10,16H,5-6,11-13H2,1-4H3','InChIKey=NRWZJRBNSZTNNG-UHFFFAOYSA-N','CCCCOC1OCN(c2ccc(OC)cc2)CC1(C)C','1'),
	(164242,1,0,NULL,'Consistent with Molecular Formula','C15H23NO3',265.3516,NULL,'8A1E95C7DD6A502E-FICuS-01-79','8A1E95C7DD6A502E-FICTS-01-58','8A1E95C7DD6A502E-uuuuu-01-28','InChI=1S/C15H23NO3/c1-5-18-14-15(2,3)10-16(11-19-14)12-6-8-13(17-4)9-7-12/h6-9,14H,5,10-11H2,1-4H3','InChIKey=RKPCWDJHGFQILR-UHFFFAOYSA-N','CCOC1OCN(c2ccc(OC)cc2)CC1(C)C','1'),
	(164243,1,0,NULL,'Consistent with Molecular Formula','C13H27NO3',245.3612,NULL,'19F6CC57F112344E-FICuS-01-59','19F6CC57F112344E-FICTS-01-38','19F6CC57F112344E-uuuuu-01-08','InChI=1S/C13H27NO3/c1-5-6-8-16-12-13(2,3)10-14(11-17-12)7-9-15-4/h12H,5-11H2,1-4H3','InChIKey=KZBDQZXXJJEIQE-UHFFFAOYSA-N','CCCCOC1OCN(CCOC)CC1(C)C','1'),
	(164244,0,0,NULL,'Consistent with Molecular Formula','C21H18Cl3N3',418.7523,NULL,'FBBF56FC920C6631-FICuS-01-79','FBBF56FC920C6631-FICTS-01-58','FBBF56FC920C6631-uuuuu-01-28','InChI=1S/C21H18Cl3N3/c22-16-4-1-7-19(10-16)25-13-26(20-8-2-5-17(23)11-20)15-27(14-25)21-9-3-6-18(24)12-21/h1-12H,13-15H2','InChIKey=RFTOOAVVQLASIA-UHFFFAOYSA-N','Clc1cccc(N2CN(c3cccc(Cl)c3)CN(c3cccc(Cl)c3)C2)c1',NULL),
	(164245,0,0,'83734-36-5','Consistent with Molecular Formula','C21H18Cl3N3',418.7523,NULL,'0B01A7ECBDCC342F-FICuS-01-85','0B01A7ECBDCC342F-FICTS-01-64','0B01A7ECBDCC342F-uuuuu-01-34','InChI=1S/C21H18Cl3N3/c22-16-7-1-4-10-19(16)25-13-26(20-11-5-2-8-17(20)23)15-27(14-25)21-12-6-3-9-18(21)24/h1-12H,13-15H2','InChIKey=HYEGHLWDSBDKLA-UHFFFAOYSA-N','Clc1ccccc1N1CN(c2ccccc2Cl)CN(c2ccccc2Cl)C1',NULL),
	(164246,0,0,NULL,'Consistent with Molecular Formula','C21H18N6O6',450.4098,NULL,'C2DD76657CA243D8-FICuS-01-6C','C2DD76657CA243D8-FICTS-01-4B','C2DD76657CA243D8-uuuuu-01-1B','InChI=1S/C21H18N6O6/c28-25(29)19-7-1-4-16(10-19)22-13-23(17-5-2-8-20(11-17)26(30)31)15-24(14-22)18-6-3-9-21(12-18)27(32)33/h1-12H,13-15H2','InChIKey=ZCMCBHAFYSTMDR-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(N2CN(c3cccc([N+](=O)[O-])c3)CN(c3cccc([N+](=O)[O-])c3)C2)c1',NULL),
	(164247,1,0,NULL,'Consistent with Molecular Formula','C9H10FN5',207.2099,NULL,'530751C081A890B8-FICuS-01-34','35ED6593FFE8C638-FICTS-01-5B','530751C081A890B8-uuuuu-01-E3','InChI=1S/C9H10FN5/c10-7-4-2-1-3-6(7)5-8(11)9-12-14-15-13-9/h1-4,8H,5,11H2,(H,12,13,14,15)','InChIKey=JMRLHTGKWAZKMM-UHFFFAOYSA-N','NC(Cc1ccccc1F)c1nnn[nH]1','1'),
	(164248,1,0,NULL,'Consistent with Molecular Formula','C9H10BrN5',268.1155,NULL,'961B3AF6B378136D-FICuS-01-5B','92ED2F9E1D59B680-FICTS-01-53','961B3AF6B378136D-uuuuu-01-0A','InChI=1S/C9H10BrN5/c10-7-4-2-1-3-6(7)5-8(11)9-12-14-15-13-9/h1-4,8H,5,11H2,(H,12,13,14,15)','InChIKey=WAEUUEFNWYIKHQ-UHFFFAOYSA-N','NC(Cc1ccccc1Br)c1nnn[nH]1','1'),
	(164249,1,0,'56876-27-8','Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'B9D1010AFB238185-FICuS-01-4C','B9D1010AFB238185-FICTS-01-2B','B9D1010AFB238185-uuuuu-01-FB','InChI=1S/C10H13N5O/c1-16-8-4-2-7(3-5-8)6-9(11)10-12-14-15-13-10/h2-5,9H,6,11H2,1H3,(H,12,13,14,15)','InChIKey=VISDAXUSKFYNCH-UHFFFAOYSA-N','COc1ccc(CC(N)c2nnn[nH]2)cc1','1'),
	(164250,1,0,NULL,'Consistent with Molecular Formula','C9H10BrN5',268.1155,NULL,'BB20BFE12D711ECE-FICuS-01-87','BB20BFE12D711ECE-FICTS-01-66','BB20BFE12D711ECE-uuuuu-01-36','InChI=1S/C9H10BrN5/c10-7-3-1-6(2-4-7)5-8(11)9-12-14-15-13-9/h1-4,8H,5,11H2,(H,12,13,14,15)','InChIKey=LYDDRAFHGGTXPO-UHFFFAOYSA-N','NC(Cc1ccc(Br)cc1)c1nnn[nH]1','1'),
	(164251,1,0,NULL,'Consistent with Molecular Formula','C9H10ClN5',223.6645,NULL,'CCF7E030A3EEDEAA-FICuS-01-AB','CCF7E030A3EEDEAA-FICTS-01-8A','CCF7E030A3EEDEAA-uuuuu-01-5A','InChI=1S/C9H10ClN5/c10-7-4-2-1-3-6(7)5-8(11)9-12-14-15-13-9/h1-4,8H,5,11H2,(H,12,13,14,15)','InChIKey=OJXKIZZSNAOBFE-UHFFFAOYSA-N','NC(Cc1ccccc1Cl)c1nnn[nH]1','1'),
	(164252,1,0,NULL,'Consistent with Molecular Formula','C9H10IN5',315.116,NULL,'33F7AFDAE0615B21-FICuS-01-6C','33F7AFDAE0615B21-FICTS-01-4B','33F7AFDAE0615B21-uuuuu-01-1B','InChI=1S/C9H10IN5/c10-7-4-2-1-3-6(7)5-8(11)9-12-14-15-13-9/h1-4,8H,5,11H2,(H,12,13,14,15)','InChIKey=CSYSFQTWABQXFU-UHFFFAOYSA-N','NC(Cc1ccccc1I)c1nnn[nH]1','1'),
	(164253,1,0,'56876-28-9','Consistent with Molecular Formula','C9H11N5O',205.2188,NULL,'7DED76D1019AA756-FICuS-01-6B','7DED76D1019AA756-FICTS-01-4A','7DED76D1019AA756-uuuuu-01-1A','InChI=1S/C9H11N5O/c10-8(9-11-13-14-12-9)5-6-1-3-7(15)4-2-6/h1-4,8,15H,5,10H2,(H,11,12,13,14)','InChIKey=SFFNWCLVUDDUMU-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1)c1nnn[nH]1','1'),
	(164254,1,0,NULL,'Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'8743837849CFC67E-FICuS-01-62','8743837849CFC67E-FICTS-01-41','8743837849CFC67E-uuuuu-01-11','InChI=1S/C10H13N5O/c1-16-9-5-3-2-4-7(9)6-8(11)10-12-14-15-13-10/h2-5,8H,6,11H2,1H3,(H,12,13,14,15)','InChIKey=KMVJZCSVZBJANS-UHFFFAOYSA-N','COc1ccccc1CC(N)c1nnn[nH]1','1'),
	(164255,0,0,'65222-35-7','Consistent with Molecular Formula','C22H27N5',361.4888,'ELLIPTICINE DERIV, PASTEUR\n5H-Pyrido[3\',4\':4,5]pyrrolo[2,3-g]isoquinoline, 1,3-propanediamine deriv.\n1,3-Propanediamine, N,N-diethyl-N\'-(6-methyl-5H-pyrido[3\',4\':4,5]pyrrolo[2,3-g]isoquinolin-10-yl)-','5137201A2C0D0E5F-FICuS-01-44','5137201A2C0D0E5F-FICTS-01-23','5137201A2C0D0E5F-uuuuu-01-F3','InChI=1S/C22H27N5/c1-4-27(5-2)12-6-9-24-22-18-13-17-19-14-23-10-8-20(19)26-21(17)15(3)16(18)7-11-25-22/h7-8,10-11,13-14,26H,4-6,9,12H2,1-3H3,(H,24,25)','InChIKey=LPHSYQSMAGVYNT-UHFFFAOYSA-N','CCN(CC)CCCNc1nccc2c(C)c3[nH]c4ccncc4c3cc12',NULL),
	(164256,2,0,'63177-62-8','Consistent with Molecular Formula','C8H12S6',300.5428,'trans-2,4-Dimethyl-2,4-bis(thioacetylthio)-1,3-dithietane\nEthane(dithioic) acid, 2,4-dimethyl-1,3-dithietane-2,4-diyl ester, trans-','508090882C6A623E-FICuS-01-39','508090882C6A623E-FICTS-01-18','508090882C6A623E-uuuuu-01-E8','InChI=1S/C8H12S6/c1-5(9)11-7(3)13-8(4,14-7)12-6(2)10/h1-4H3','InChIKey=WMFWCFPNMFSFSO-UHFFFAOYSA-N','CC(=S)SC1(C)SC(C)(SC(C)=S)S1','1'),
	(164257,0,0,'52196-98-2','Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'7F9340DB729E1A6F-FICuS-01-6F','F641503F0964A1F5-FICTS-01-25','7F9340DB729E1A6F-uuuuu-01-1E','InChI=1S/C10H14N2O4/c1-2-15-10(14)12-5-3-7-8(4-6-12)11-16-9(7)13/h11H,2-6H2,1H3','InChIKey=XICYZCLNNSVLKJ-UHFFFAOYSA-N','CCOC(=O)N1CCc2[nH]oc(=O)c2CC1',NULL),
	(164258,2,0,'54255-29-7','Consistent with Molecular Formula','C19H18N2O3S3',418.5428,NULL,'C7BF8E96BE16FE84-FICuS-01-9A','C7BF8E96BE16FE84-FICTS-01-79','C7BF8E96BE16FE84-uuuuu-01-49','InChI=1S/C19H18N2O3S3/c1-24-18(23)16(26-14-10-6-5-9-13(14)20)15-17(22)21(19(25)27-15)11-12-7-3-2-4-8-12/h2-10,15-16H,11,20H2,1H3','InChIKey=LWPUVMFRRQVRAK-UHFFFAOYSA-N','COC(=O)C(Sc1ccccc1N)C1SC(=S)N(Cc2ccccc2)C1=O','1'),
	(164259,2,0,'54326-51-1','Consistent with Molecular Formula','C12H10N2O2S3',310.4032,NULL,'5636D961033B0848-FICuS-01-2B','5636D961033B0848-FICTS-01-0A','5636D961033B0848-uuuuu-01-DA','InChI=1S/C12H10N2O2S3/c1-14-11(16)9(19-12(14)17)8-10(15)13-6-4-2-3-5-7(6)18-8/h2-5,8-9H,1H3,(H,13,15)','InChIKey=MZRIIXRDUANGLU-UHFFFAOYSA-N','CN1C(=O)C(C2Sc3ccccc3NC2=O)SC1=S','1'),
	(164260,0,1,'54255-34-4','Consistent with Molecular Formula','C12H8N2O2S3',308.3874,NULL,'B1B7FD54C9849B1D-FICuS-01-7E','B1B7FD54C9849B1D-FICTS-01-5D','ED15BC7B97740B9A-uuuuu-01-2A','InChI=1S/C12H8N2O2S3/c1-14-11(16)9(19-12(14)17)8-10(15)13-6-4-2-3-5-7(6)18-8/h2-5H,1H3,(H,13,15)/b9-8+','InChIKey=SWHNSEPURZKWGI-CMDGGOBGSA-N','CN1C(=O)/C(=C2\\Sc3ccccc3NC2=O)SC1=S','1'),
	(164261,2,0,'54255-38-8','Consistent with Molecular Formula','C13H12ClNO3S3',361.8757,'5-Thiazolidineacetic acid, .alpha.-[(4-chlorophenyl)thio]-3-methyl-4-oxo-2-thioxo-, methyl ester','199A1FB136B0D92D-FICuS-01-63','199A1FB136B0D92D-FICTS-01-42','199A1FB136B0D92D-uuuuu-01-12','InChI=1S/C13H12ClNO3S3/c1-15-11(16)9(21-13(15)19)10(12(17)18-2)20-8-5-3-7(14)4-6-8/h3-6,9-10H,1-2H3','InChIKey=BCVTVHRACQUNHO-UHFFFAOYSA-N','COC(=O)C(Sc1ccc(Cl)cc1)C1SC(=S)N(C)C1=O','1'),
	(164262,2,0,'54326-52-2','Consistent with Molecular Formula','C19H16ClNO3S3',437.9733,NULL,'D16548454EE721D7-FICuS-01-4F','D16548454EE721D7-FICTS-01-2E','D16548454EE721D7-uuuuu-01-FE','InChI=1S/C19H16ClNO3S3/c1-24-18(23)16(26-14-9-7-13(20)8-10-14)15-17(22)21(19(25)27-15)11-12-5-3-2-4-6-12/h2-10,15-16H,11H2,1H3','InChIKey=SCFYJGSMZBGPRO-UHFFFAOYSA-N','COC(=O)C(Sc1ccc(Cl)cc1)C1SC(=S)N(Cc2ccccc2)C1=O','1'),
	(164263,1,0,'64686-53-9','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'4DA729EE51142D9F-FICuS-01-6C','4DA729EE51142D9F-FICTS-01-4B','4DA729EE51142D9F-uuuuu-01-1B','InChI=1S/C13H15NO4/c1-9(2)13(12(15)16-3)14-11(17-18-13)10-7-5-4-6-8-10/h4-9H,1-3H3','InChIKey=AXKZCGMOHWBGNY-UHFFFAOYSA-N','COC(=O)C1(C(C)C)N=C(c2ccccc2)OO1','1'),
	(164264,1,0,'64686-54-0','Consistent with Molecular Formula','C17H15NO4',297.3098,'3H-1,2,4-Dioxazole-3-carboxylic acid, 5-phenyl-3-(phenylmethyl)-, methyl ester','0DD94C0B144E4DAD-FICuS-01-7C','0DD94C0B144E4DAD-FICTS-01-5B','0DD94C0B144E4DAD-uuuuu-01-2B','InChI=1S/C17H15NO4/c1-20-16(19)17(12-13-8-4-2-5-9-13)18-15(21-22-17)14-10-6-3-7-11-14/h2-11H,12H2,1H3','InChIKey=JBYWPAJNSNZGIU-UHFFFAOYSA-N','COC(=O)C1(Cc2ccccc2)N=C(c2ccccc2)OO1','1'),
	(164265,1,0,'64686-56-2','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'F420C995E946A61A-FICuS-01-5E','F420C995E946A61A-FICTS-01-3D','F420C995E946A61A-uuuuu-01-0D','InChI=1S/C12H13NO4/c1-12(11(14)15-2)13-10(16-17-12)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=DMOYYBTZVWSAED-UHFFFAOYSA-N','COC(=O)C1(C)N=C(Cc2ccccc2)OO1','1'),
	(164266,1,0,'64686-57-3','Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'8CF21E901732D8CC-FICuS-01-68','8CF21E901732D8CC-FICTS-01-47','8CF21E901732D8CC-uuuuu-01-17','InChI=1S/C10H17NO4/c1-4-5-6-7-8-11-10(2,15-14-8)9(12)13-3/h4-7H2,1-3H3','InChIKey=JBECPEULNKZWMZ-UHFFFAOYSA-N','CCCCCC1=NC(C)(C(=O)OC)OO1','1'),
	(164267,0,0,'64686-58-4','Consistent with Molecular Formula','C7H9NO6',203.1512,'3H-1,2,4-Dioxazole-3,3-dicarboxylic acid, 5-methyl-, dimethyl ester','DB42CE270CB63C1D-FICuS-01-7A','DB42CE270CB63C1D-FICTS-01-59','DB42CE270CB63C1D-uuuuu-01-29','InChI=1S/C7H9NO6/c1-4-8-7(14-13-4,5(9)11-2)6(10)12-3/h1-3H3','InChIKey=XDLQAFSBDCTLJO-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)N=C(C)OO1',NULL),
	(164268,0,1,'64984-22-1','Consistent with Molecular Formula','C8H8BrNO2S',262.1207,NULL,'120DD767BA8D46F7-FICuS-01-6C','120DD767BA8D46F7-FICTS-01-4B','1DE6E2F4EB6C67CB-uuuuu-01-49','InChI=1S/C8H8BrNO2S/c9-8(13(10,11)12)6-7-4-2-1-3-5-7/h1-6H,(H2,10,11,12)/b8-6+','InChIKey=ARMVTFGKGRFJNQ-SOFGYWHQSA-N','NS(=O)(=O)/C(Br)=C/c1ccccc1','1'),
	(164269,0,1,'64984-30-1','Consistent with Molecular Formula','C8H8ClNO2S',217.6697,NULL,'BAF9DC76C61C1587-FICuS-01-7F','BAF9DC76C61C1587-FICTS-01-5E','C8CCCF24DBCF4660-uuuuu-01-45','InChI=1S/C8H8ClNO2S/c9-8(6-13(10,11)12)7-4-2-1-3-5-7/h1-6H,(H2,10,11,12)/b8-6-','InChIKey=CXUOPMDJULJFQA-VURMDHGXSA-N','NS(=O)(=O)/C=C(\\Cl)c1ccccc1','1'),
	(164270,0,0,'64984-31-2','Consistent with Molecular Formula','C8H7NO2S',181.2088,NULL,'52506766384D67B3-FICuS-01-31','52506766384D67B3-FICTS-01-10','52506766384D67B3-uuuuu-01-E0','InChI=1S/C8H7NO2S/c9-12(10,11)7-6-8-4-2-1-3-5-8/h1-5H,(H2,9,10,11)','InChIKey=ZZUZYEMRHCMVTB-UHFFFAOYSA-N','NS(=O)(=O)C#Cc1ccccc1',NULL),
	(164271,0,0,'65713-94-2','Consistent with Molecular Formula','C24H18OS',354.4656,NULL,'43F1830A6A47057D-FICuS-01-43','43F1830A6A47057D-FICTS-01-22','43F1830A6A47057D-uuuuu-01-F2','InChI=1S/C24H18OS/c1-17-12-14-20(15-13-17)24-23(19-10-6-3-7-11-19)21(16-22(25)26-24)18-8-4-2-5-9-18/h2-16H,1H3','InChIKey=IZOQKYSRVDFRQX-UHFFFAOYSA-N','Cc1ccc(-c2sc(=O)cc(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(164272,0,0,'65713-99-7','Consistent with Molecular Formula','C23H16S2',356.4994,NULL,'0AF94A126293215C-FICuS-01-3E','0AF94A126293215C-FICTS-01-1D','0AF94A126293215C-uuuuu-01-ED','InChI=1S/C23H16S2/c24-21-16-20(17-10-4-1-5-11-17)22(18-12-6-2-7-13-18)23(25-21)19-14-8-3-9-15-19/h1-16H','InChIKey=LYZBPFOZBLDEBK-UHFFFAOYSA-N','S=c1cc(-c2ccccc2)c(-c2ccccc2)c(-c2ccccc2)s1',NULL),
	(164273,0,0,'65714-03-6','Consistent with Molecular Formula','C24H17BrOS2',465.4217,NULL,'8D4A35C3DB717ED7-FICuS-01-7B','8D4A35C3DB717ED7-FICTS-01-5A','8D4A35C3DB717ED7-uuuuu-01-2A','InChI=1S/C24H17BrOS2/c1-26-19-14-12-18(13-15-19)23-21(17-10-6-3-7-11-17)20(22(25)24(27)28-23)16-8-4-2-5-9-16/h2-15H,1H3','InChIKey=TUGPWZOUVJZFNW-UHFFFAOYSA-N','COc1ccc(-c2sc(=S)c(Br)c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(164274,0,0,'65441-03-4','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'D909D5C0E63E831B-FICuS-01-6A','D909D5C0E63E831B-FICTS-01-49','D909D5C0E63E831B-uuuuu-01-19','InChI=1S/C15H11NO3/c1-18-11-8-6-10(7-9-11)14-12-4-2-3-5-13(12)15(17)19-16-14/h2-9H,1H3','InChIKey=WWULRTBTOURGHJ-UHFFFAOYSA-N','COc1ccc(-c2noc(=O)c3ccccc23)cc1',NULL),
	(164275,0,0,'2224-83-1','Consistent with Molecular Formula','C14H8ClNO2',257.6757,NULL,'CD1CA4AF03BEEE17-FICuS-01-9A','CD1CA4AF03BEEE17-FICTS-01-79','CD1CA4AF03BEEE17-uuuuu-01-49','InChI=1S/C14H8ClNO2/c15-10-7-5-9(6-8-10)13-11-3-1-2-4-12(11)14(17)18-16-13/h1-8H','InChIKey=WFOBHUVYJHLWLG-UHFFFAOYSA-N','O=c1onc(-c2ccc(Cl)cc2)c2ccccc12',NULL),
	(164276,0,0,'63641-04-3','Consistent with Molecular Formula','C14H13N5',251.2902,NULL,'F4F31501637508D7-FICuS-01-39','F4F31501637508D7-FICTS-01-18','F4F31501637508D7-uuuuu-01-E8','InChI=1S/C14H13N5/c1-18(12-8-4-2-5-9-12)14-15-16-17-19(14)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=VUXCUGZGGHYECH-UHFFFAOYSA-N','CN(c1ccccc1)c1nnnn1-c1ccccc1',NULL),
	(164277,0,0,'63641-06-5','Consistent with Molecular Formula','C15H15N5O',281.3164,NULL,'96616E3CEAF93E5C-FICuS-01-83','96616E3CEAF93E5C-FICTS-01-62','96616E3CEAF93E5C-uuuuu-01-32','InChI=1S/C15H15N5O/c1-19(12-6-4-3-5-7-12)15-16-17-18-20(15)13-8-10-14(21-2)11-9-13/h3-11H,1-2H3','InChIKey=MJMOQYFWGPUVAM-UHFFFAOYSA-N','COc1ccc(-n2nnnc2N(C)c2ccccc2)cc1',NULL),
	(164278,0,0,'63641-08-7','Consistent with Molecular Formula','C19H15N5',313.361,NULL,'BFF54D5642E2A712-FICuS-01-65','BFF54D5642E2A712-FICTS-01-44','BFF54D5642E2A712-uuuuu-01-14','InChI=1S/C19H15N5/c1-4-10-16(11-5-1)23(17-12-6-2-7-13-17)19-20-21-22-24(19)18-14-8-3-9-15-18/h1-15H','InChIKey=FGBFWVCLASLZRP-UHFFFAOYSA-N','c1ccc(N(c2ccccc2)c2nnnn2-c2ccccc2)cc1',NULL),
	(164279,0,0,'65887-67-4','Consistent with Molecular Formula','C14H22N3OP',279.3211,NULL,'EA54D5E7D3087B86-FICuS-01-71','EA54D5E7D3087B86-FICTS-01-50','EA54D5E7D3087B86-uuuuu-01-20','InChI=1S/C14H22N3OP/c1-5-17(6-2)19(18,13-9-7-11-15(13)3)14-10-8-12-16(14)4/h7-12H,5-6H2,1-4H3','InChIKey=YODVKQABVJZFJB-UHFFFAOYSA-N','CCN(CC)P(=O)(c1cccn1C)c1cccn1C',NULL),
	(164280,0,2,'54093-05-9','Consistent with Molecular Formula','C14H18N10O4',390.3608,'HOE 316','E3FD4DBAD0E4A8D3-FICuS-01-A1','E3FD4DBAD0E4A8D3-FICTS-01-80','E3FD4DBAD0E4A8D3-uuuuu-01-50','InChI=1S/C14H18N10O4/c1-19-11(15-9-13(19)23(25)26)7-17-21-3-5-22(6-4-21)18-8-12-16-10-14(20(12)2)24(27)28/h7-10H,3-6H2,1-2H3','InChIKey=VAQAPFZZUCFMRC-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1/C=N/N1CCN(/N=C/c2ncc([N+](=O)[O-])n2C)CC1','1'),
	(164281,0,0,'65240-98-4','Consistent with Molecular Formula','C21H24N4O5S',444.5044,'10H-Phenothiazine-10-carboxamide, N,N-bis[2-[[(methylamino)carbonyl]oxy]ethyl]-','60010A393735C5C2-FICuS-01-2A','60010A393735C5C2-FICTS-01-09','60010A393735C5C2-uuuuu-01-D9','InChI=1S/C21H24N4O5S/c1-22-19(26)29-13-11-24(12-14-30-20(27)23-2)21(28)25-15-7-3-5-9-17(15)31-18-10-6-4-8-16(18)25/h3-10H,11-14H2,1-2H3,(H,22,26)(H,23,27)','InChIKey=YEJPBZOMYDQIJR-UHFFFAOYSA-N','CNC(=O)OCCN(CCOC(=O)NC)C(=O)N1c2ccccc2Sc2ccccc21',NULL),
	(164282,0,0,'65241-01-2','Consistent with Molecular Formula','C27H36N4O5S',528.6652,NULL,'68577A23B23D2A50-FICuS-01-41','68577A23B23D2A50-FICTS-01-20','68577A23B23D2A50-uuuuu-01-F0','InChI=1S/C27H36N4O5S/c1-3-5-15-28-25(32)35-19-17-30(18-20-36-26(33)29-16-6-4-2)27(34)31-21-11-7-9-13-23(21)37-24-14-10-8-12-22(24)31/h7-14H,3-6,15-20H2,1-2H3,(H,28,32)(H,29,33)','InChIKey=VCDBWVRRINRUOV-UHFFFAOYSA-N','CCCCNC(=O)OCCN(CCOC(=O)NCCCC)C(=O)N1c2ccccc2Sc2ccccc21',NULL),
	(164283,0,0,'65241-12-5','Consistent with Molecular Formula','C32H30N4O6S',598.6722,NULL,'17E01FFF6AFCD7FB-FICuS-01-AA','17E01FFF6AFCD7FB-FICTS-01-89','17E01FFF6AFCD7FB-uuuuu-01-59','InChI=1S/C32H30N4O6S/c1-40-25-16-17-29-27(22-25)36(26-14-8-9-15-28(26)43-29)32(39)35(18-20-41-30(37)33-23-10-4-2-5-11-23)19-21-42-31(38)34-24-12-6-3-7-13-24/h2-17,22H,18-21H2,1H3,(H,33,37)(H,34,38)','InChIKey=PARTWQAISQUGCQ-UHFFFAOYSA-N','COc1ccc2c(c1)N(C(=O)N(CCOC(=O)Nc1ccccc1)CCOC(=O)Nc1ccccc1)c1ccccc1S2',NULL),
	(164284,1,0,'65561-74-2','Inconsistent with Molecular Formula - Could not find formula fragment for C19H28N3O4P in C19H27N3O4P','C19H28N3O4P',393.4217,NULL,'18AAA94A08989875-FICuS-01-57','18AAA94A08989875-FICTS-01-36','18AAA94A08989875-uuuuu-01-06','InChI=1S/C19H28N3O4P/c1-15-20-11-12-21(15)27(24,25-16-9-7-6-8-10-16)26-17-13-18(2,3)22(23)19(4,5)14-17/h6-12,17,23H,13-14H2,1-5H3','InChIKey=NQLSKTJVYRBABK-UHFFFAOYSA-N','Cc1nccn1P(=O)(Oc1ccccc1)OC1CC(C)(C)N(O)C(C)(C)C1','1'),
	(164285,1,0,'65561-79-7','Inconsistent with Molecular Formula - Could not find formula fragment for C21H32N3O4P in C21H31N3O4P','C21H32N3O4P',421.4753,NULL,'8805B8E428847F30-FICuS-01-45','8805B8E428847F30-FICTS-01-24','8805B8E428847F30-uuuuu-01-F4','InChI=1S/C21H32N3O4P/c1-7-19-22-16(2)15-23(19)29(26,27-17-11-9-8-10-12-17)28-18-13-20(3,4)24(25)21(5,6)14-18/h8-12,15,18,25H,7,13-14H2,1-6H3','InChIKey=VXWUJDLRHASQPI-UHFFFAOYSA-N','CCc1nc(C)cn1P(=O)(Oc1ccccc1)OC1CC(C)(C)N(O)C(C)(C)C1','1'),
	(164286,0,0,'62154-62-5','Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'D06502B74622DA82-FICuS-01-3E','D06502B74622DA82-FICTS-01-1D','D06502B74622DA82-uuuuu-01-ED','InChI=1S/C9H9N3/c1-2-4-11-9(3-1)7-12-6-5-10-8-12/h1-6,8H,7H2','InChIKey=GGWVGNGJDGJFEU-UHFFFAOYSA-N','c1ccc(Cn2ccnc2)nc1',NULL),
	(164287,1,0,'65228-33-3','Consistent with Molecular Formula','C10H13N5',203.2462,NULL,'6A73723F28F0316B-FICuS-01-46','43362150E7083513-FICTS-01-EE','6A73723F28F0316B-uuuuu-01-F5','InChI=1S/C10H13N5/c1-7-2-4-8(5-3-7)6-9(11)10-12-14-15-13-10/h2-5,9H,6,11H2,1H3,(H,12,13,14,15)','InChIKey=WXWPRODOKGWEJQ-UHFFFAOYSA-N','Cc1ccc(CC(N)c2nnn[nH]2)cc1','1'),
	(164288,2,0,NULL,'Consistent with Molecular Formula','C9H20ClN3O4',269.7277,'Lysinoalanine hydrochloride','9AAA980240F7B2EC-FICuS-01-73','9AAA980240F7B2EC-FICTS-01-52','9A563FE77F7A6BA2-uuuuu-01-30','InChI=1S/C9H19N3O4.ClH/c10-6(8(13)14)3-1-2-4-12-5-7(11)9(15)16;/h6-7,12H,1-5,10-11H2,(H,13,14)(H,15,16);1H','InChIKey=ICLHOYNSBNZSQC-UHFFFAOYSA-N','Cl.NC(CCCCNCC(N)C(=O)O)C(=O)O','1'),
	(164289,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O4',327.339,NULL,'47CC45FF20205376-FICuS-01-46','47CC45FF20205376-FICTS-01-25','47CC45FF20205376-uuuuu-01-F5','InChI=1S/C17H17N3O4/c18-15(10-16(21)22)17(23)24-11-12-5-4-8-14(9-12)20-19-13-6-2-1-3-7-13/h1-9,15H,10-11,18H2,(H,21,22)','InChIKey=GMOCWGFCIIQJFL-UHFFFAOYSA-N','NC(CC(=O)O)C(=O)OCc1cccc(/N=N/c2ccccc2)c1','1'),
	(164290,0,0,'19561-67-2','Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'AE5F49F3AA51DD98-FICuS-01-8F','AE5F49F3AA51DD98-FICTS-01-6E','AE5F49F3AA51DD98-uuuuu-01-3E','InChI=1S/C8H10N2O4/c1-2-5-9(11)6-7-3-4-8(14-7)10(12)13/h3-4,6H,2,5H2,1H3/b9-6+','InChIKey=DEIVDBWMJZJTIF-RMKNXTFCSA-N','CCC/[N+]([O-])=C/c1ccc([N+](=O)[O-])o1',NULL),
	(164291,0,0,'26225-49-0','Consistent with Molecular Formula','C19H32N2O4',352.4728,NULL,'3C1ADB3F2CF3BD52-FICuS-01-89','3C1ADB3F2CF3BD52-FICTS-01-68','3C1ADB3F2CF3BD52-uuuuu-01-38','InChI=1S/C19H32N2O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-20(22)17-18-14-15-19(25-18)21(23)24/h14-15,17H,2-13,16H2,1H3/b20-17+','InChIKey=HWLBMRKFSXGXGM-LVZFUZTISA-N','CCCCCCCCCCCCCC/[N+]([O-])=C/c1ccc([N+](=O)[O-])o1',NULL),
	(164292,0,0,'19561-70-7','Consistent with Molecular Formula','C7H8N2O5',200.1506,'Nifuratrone\nN-(2-Hydroxyethyl)-.alpha.-(5-nitro-2-furyl)nitrone\nEthanol, 2-[[(5-nitro-2-furanyl)methylene]amino]-, N-oxide\nNitrone, N-(2-hydroxyethyl)-.alpha.-(5-nitro-2-furyl)-','C33A0453105D05F9-FICuS-01-3B','C33A0453105D05F9-FICTS-01-1A','C33A0453105D05F9-uuuuu-01-EA','InChI=1S/C7H8N2O5/c10-4-3-8(11)5-6-1-2-7(14-6)9(12)13/h1-2,5,10H,3-4H2/b8-5+','InChIKey=QSWZUVFMUIEHAG-VMPITWQZSA-N','O=[N+]([O-])c1ccc(/C=[N+](\\[O-])CCO)o1',NULL),
	(164293,0,0,'37611-65-7','Consistent with Molecular Formula','C15H12N2O3',268.2714,'1H-Pyrimido[1,2-a]quinoline-2-carboxylic acid, 1-oxo-, ethyl ester','8007F561F7DE9C2A-FICuS-01-6D','8007F561F7DE9C2A-FICTS-01-4C','8007F561F7DE9C2A-uuuuu-01-1C','InChI=1S/C15H12N2O3/c1-2-20-15(19)11-9-16-13-8-7-10-5-3-4-6-12(10)17(13)14(11)18/h3-9H,2H2,1H3','InChIKey=SDMSGNXFHZBVSF-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc3ccccc3n2c1=O',NULL),
	(164294,0,1,'4405-27-0','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'A18BE715F1906E01-FICuS-01-51','A18BE715F1906E01-FICTS-01-30','DFFF0D453DC7EA36-uuuuu-01-49','InChI=1S/C12H14O2/c1-12(2,11(13)14)9-8-10-6-4-3-5-7-10/h3-9H,1-2H3,(H,13,14)/b9-8+','InChIKey=AQDYAWVKFNARNE-CMDGGOBGSA-N','CC(C)(/C=C/c1ccccc1)C(=O)O','1'),
	(164295,0,1,'55078-29-0','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'22C52D2FBC3527A7-FICuS-01-5F','22C52D2FBC3527A7-FICTS-01-3E','6DB58B3816C0CB70-uuuuu-01-12','InChI=1S/C13H16O2/c1-10(13(2,3)12(14)15)9-11-7-5-4-6-8-11/h4-9H,1-3H3,(H,14,15)/b10-9+','InChIKey=GAPDJIOVEVVKED-MDZDMXLPSA-N','C/C(=C\\c1ccccc1)C(C)(C)C(=O)O','1'),
	(164296,0,1,'55078-30-3','Consistent with Molecular Formula','C13H15ClO2',238.7133,NULL,'D079DD5C023F1857-FICuS-01-5B','D079DD5C023F1857-FICTS-01-3A','0B991C2BE79A8DEC-uuuuu-01-3C','InChI=1S/C13H15ClO2/c1-9(13(2,3)12(15)16)8-10-4-6-11(14)7-5-10/h4-8H,1-3H3,(H,15,16)/b9-8+','InChIKey=ZUJSAJQUBXASPX-CMDGGOBGSA-N','C/C(=C\\c1ccc(Cl)cc1)C(C)(C)C(=O)O','1'),
	(164297,1,0,'35550-43-7','Consistent with Molecular Formula','C9H13NOS',183.2678,NULL,'833EDCEB885740EB-FICuS-01-7F','833EDCEB885740EB-FICTS-01-5E','833EDCEB885740EB-uuuuu-01-2E','InChI=1S/C9H13NOS/c10-6-8(11)7-12-9-4-2-1-3-5-9/h1-5,8,11H,6-7,10H2','InChIKey=YBENHOMEFFYLRO-UHFFFAOYSA-N','NCC(O)CSc1ccccc1','1'),
	(164298,1,0,'50510-16-2','Consistent with Molecular Formula','C9H11Cl2NOS',252.158,'2-Hydroxy-3-(3,4-dichlorophenylthio)propylamine\n2-Propanol, 1-amino-3-[(3,4-dichlorophenyl)thio]-','B74BCB93C611B6FA-FICuS-01-81','B74BCB93C611B6FA-FICTS-01-60','B74BCB93C611B6FA-uuuuu-01-30','InChI=1S/C9H11Cl2NOS/c10-8-2-1-7(3-9(8)11)14-5-6(13)4-12/h1-3,6,13H,4-5,12H2','InChIKey=LOWQSAJOHJTFNH-UHFFFAOYSA-N','NCC(O)CSc1ccc(Cl)c(Cl)c1','1'),
	(164299,1,0,'50510-12-8','Consistent with Molecular Formula','C10H10Cl2N2OS',277.1678,'2-Oxazolamine, 5-[[(3,4-dichlorophenyl)thio]methyl]-4,5-dihydro-','88D0B4A9FC7B3509-FICuS-01-6E','731A97BBFEC47A97-FICTS-01-60','88D0B4A9FC7B3509-uuuuu-01-1D','InChI=1S/C10H10Cl2N2OS/c11-8-2-1-7(3-9(8)12)16-5-6-4-14-10(13)15-6/h1-3,6H,4-5H2,(H2,13,14)','InChIKey=KOKSXPBEMRYMNU-UHFFFAOYSA-N','NC1=NCC(CSc2ccc(Cl)c(Cl)c2)O1','1'),
	(164300,1,0,'40828-46-4','Consistent with Molecular Formula','C14H12O3S',260.307,'Suprofen\nR 25061\nR-25,061\np-2-Thenoylhydratropic acid\nBenzeneacetic acid, .alpha.-methyl-4-(2-thienylcarbonyl)-','5C939405DDB4A0C2-FICuS-01-61','5C939405DDB4A0C2-FICTS-01-40','5C939405DDB4A0C2-uuuuu-01-10','InChI=1S/C14H12O3S/c1-9(14(16)17)10-4-6-11(7-5-10)13(15)12-3-2-8-18-12/h2-9H,1H3,(H,16,17)','InChIKey=MDKGKXOCJGEUJW-UHFFFAOYSA-N','CC(C(=O)O)c1ccc(C(=O)c2cccs2)cc1','1'),
	(164301,1,0,'29216-28-2','Consistent with Molecular Formula','C20H22N2S',322.4672,'LM 209\nVirginan\nMequitazine\n10-(3-Quinuclidinylmethyl)phenothiazine\n10H-Phenothiazine, 10-(1-azabicyclo[2.2.2]oct-3-ylmethyl)-\nPhenothiazine, 10-(3-quinuclidinylmethyl)-','81DC5D11FFE840C2-FICuS-01-74','81DC5D11FFE840C2-FICTS-01-53','81DC5D11FFE840C2-uuuuu-01-23','InChI=1S/C20H22N2S/c1-3-7-19-17(5-1)22(18-6-2-4-8-20(18)23-19)14-16-13-21-11-9-15(16)10-12-21/h1-8,15-16H,9-14H2','InChIKey=HOKDBMAJZXIPGC-UHFFFAOYSA-N','c1ccc2c(c1)Sc1ccccc1N2CC1CN2CCC1CC2','1'),
	(164302,0,0,'32044-03-4','Consistent with Molecular Formula','C13H9NOS',227.2802,'Thiazolo[3,2-a]pyridinium, 3-hydroxy-2-phenyl-, hydroxide, inner salt\nThiazolo[3,2-a]pyridinium, 3-hydroxy-2-phenyl-, hydroxide, inner salt','25FE8DBA4BC1475F-FICuS-01-88','25FE8DBA4BC1475F-FICTS-01-67','8ED11A0A307B1ADD-uuuuu-01-21','InChI=1S/C13H9NOS/c15-13-12(10-6-2-1-3-7-10)16-11-8-4-5-9-14(11)13/h1-9H','InChIKey=QATLDNWNHCIBKT-UHFFFAOYSA-N','[O-]c1c(-c2ccccc2)sc2cccc[n+]12',NULL),
	(164303,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O4',310.3924,NULL,'057489E814C718DF-FICuS-01-57','057489E814C718DF-FICTS-01-36','057489E814C718DF-uuuuu-01-06','InChI=1S/C16H26N2O4/c1-3-5-11-21-13-17(14-22-12-6-4-2)15-7-9-16(10-8-15)18(19)20/h7-10H,3-6,11-14H2,1-2H3','InChIKey=YYLZTYJIVCAFNI-UHFFFAOYSA-N','CCCCOCN(COCCCC)c1ccc([N+](=O)[O-])cc1',NULL),
	(164304,8,0,'69819-91-6','Consistent with Molecular Formula','C29H51AsS',506.7035,'ANTINEOPLASTIC-303718','60B552EBCF3CD3BD-FICuS-01-8E','60B552EBCF3CD3BD-FICTS-01-6D','60B552EBCF3CD3BD-uuuuu-01-3D','InChI=1S/C29H51AsS/c1-20(2)9-8-10-21(3)25-13-14-26-24-12-11-22-19-23(31-30(6)7)15-17-28(22,4)27(24)16-18-29(25,26)5/h11,20-21,23-27H,8-10,12-19H2,1-7H3','InChIKey=LPHRXYDEWMGYPW-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(S[As](C)C)CCC4(C)C3CCC12C','1'),
	(164305,0,1,'76881-13-5','Consistent with Molecular Formula','C8H14O3Si',186.2828,'(3H)-Furanone, dihydro-3-[[(trimethylsilyl)oxy]methylene]-\n2(3H)-Furanone, dihydro-3-[[(trimethylsilyl)oxy]methylene]-','BC3CD269DC7F445E-FICuS-01-8D','BC3CD269DC7F445E-FICTS-01-6C','BC3CD269DC7F445E-uuuuu-01-3C','InChI=1S/C8H14O3Si/c1-12(2,3)11-6-7-4-5-10-8(7)9/h6H,4-5H2,1-3H3','InChIKey=UQZPJRHUXCQEAS-UHFFFAOYSA-N','C[Si](C)(C)O/C=C1/CCOC1=O','1'),
	(164306,0,0,'75379-01-0','Consistent with Molecular Formula','C16H16N2',236.3158,'2H-Indazole, 3-(1-methylethyl)-2-phenyl-','D6219D0B00DFA6D7-FICuS-01-6F','D6219D0B00DFA6D7-FICTS-01-4E','D6219D0B00DFA6D7-uuuuu-01-1E','InChI=1S/C16H16N2/c1-12(2)16-14-10-6-7-11-15(14)17-18(16)13-8-4-3-5-9-13/h3-12H,1-2H3','InChIKey=MJACGXYGAMUORH-UHFFFAOYSA-N','CC(C)c1c2ccccc2nn1-c1ccccc1',NULL),
	(164307,0,1,NULL,'Consistent with Molecular Formula','C14H15N3',225.2926,NULL,'6AA83C71E0F75808-FICuS-01-5C','6AA83C71E0F75808-FICTS-01-3B','6AA83C71E0F75808-uuuuu-01-0B','InChI=1S/C14H15N3/c1-17(2)14-9-6-12(7-10-14)5-8-13-4-3-11-15-16-13/h3-11H,1-2H3','InChIKey=ULRIXBAMSXOKAJ-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2cccnn2)cc1','1'),
	(164308,0,0,'88855-24-7','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'558DC2A973526002-FICuS-01-35','558DC2A973526002-FICTS-01-14','558DC2A973526002-uuuuu-01-E4','InChI=1S/C9H13NO/c1-2-3-6-9(11)10-7-4-5-8-10/h3H,1,4-8H2','InChIKey=WREPYVNKKYIQER-UHFFFAOYSA-N','C=C=CCC(=O)N1CCCC1',NULL),
	(164309,0,0,'493-71-0','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'7DE1A815946CEB70-FICuS-01-6B','7DE1A815946CEB70-FICTS-01-4A','7DE1A815946CEB70-uuuuu-01-1A','InChI=1S/C12H12O2/c1-12(2)11(13)8-10(14-12)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=LTRTYBNTZIFLOT-UHFFFAOYSA-N','CC1(C)OC(c2ccccc2)=CC1=O',NULL),
	(164310,0,1,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'F9C90C8063BD4DAE-FICuS-01-8A','4C569A266FAA2A1C-FICTS-01-4F','F9C90C8063BD4DAE-uuuuu-01-39','InChI=1S/C13H18O4/c1-4-17-12(16)11(15)6-9-5-10(14)8-13(2,3)7-9/h5-6,15H,4,7-8H2,1-3H3/b11-6-','InChIKey=LHXADYZCBFXBMW-WDZFZDKYSA-N','CCOC(=O)/C(O)=C/C1=CC(=O)CC(C)(C)C1','1'),
	(164311,0,1,NULL,'Consistent with Molecular Formula','C12H15Cl3O4',329.6071,NULL,'154E90161C7AEFEE-FICuS-01-77','154E90161C7AEFEE-FICTS-01-56','154E90161C7AEFEE-uuuuu-01-26','InChI=1S/C12H15Cl3O4/c1-4-18-10(16)9(11(17)19-5-2)8(3)6-7-12(13,14)15/h6-7H,4-5H2,1-3H3','InChIKey=DYOCVYHTIJLNKJ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C(C)/C=C/C(Cl)(Cl)Cl','1'),
	(164312,3,0,NULL,'Consistent with Molecular Formula','C11H15ClO6',278.6889,NULL,'CD25BF20DC38E073-FICuS-01-70','CD25BF20DC38E073-FICTS-01-4F','CD25BF20DC38E073-uuuuu-01-1F','InChI=1S/C11H15ClO6/c1-11(2,12)7-5(8(13)16-3)6(9(14)17-4)10(15)18-7/h5-7H,1-4H3','InChIKey=QDJBRFMOKLITAX-UHFFFAOYSA-N','COC(=O)C1C(=O)OC(C(C)(C)Cl)C1C(=O)OC','1'),
	(164313,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'3B9042A5D26249FC-FICuS-01-55','C270E4377533B6FD-FICTS-01-39','3B9042A5D26249FC-uuuuu-01-04','InChI=1S/C6H8N4O3/c1-10(2)6-7-4(11)3(9-13)5(12)8-6/h1-2H3,(H2,7,8,11,12)','InChIKey=DIBUPFYXNANYAT-UHFFFAOYSA-N','CN(C)c1nc(=O)c(N=O)c(O)[nH]1',NULL),
	(164314,0,0,'52222-43-2','Consistent with Molecular Formula','C5H7N5OS',185.2032,NULL,'BF153EE25E41F1C4-FICuS-01-71','BF153EE25E41F1C4-FICTS-01-50','BF153EE25E41F1C4-uuuuu-01-20','InChI=1S/C5H7N5OS/c1-12-5-8-3(6)2(10-11)4(7)9-5/h1H3,(H4,6,7,8,9)','InChIKey=QHDIORZOMVHNGS-UHFFFAOYSA-N','CSc1nc(N)c(N=O)c(N)n1',NULL),
	(164315,0,4,'20682-18-2','Consistent with Molecular Formula','C33H29IN2S2',644.63,'Naphtho[1,2-d]thiazolium, 1-ethyl-2-[7-(1-ethylnaphtho[1,2-d]thiazol-2(1H)-ylidene)-1,3,5-heptatrienyl]-, iodide','695849CC3967FCAE-FICuS-01-7E','695849CC3967FCAE-FICTS-01-5D','51894861340F90F6-uuuuu-01-E2','InChI=1S/C33H29N2S2.HI/c1-3-34-30(36-28-22-20-24-14-10-12-16-26(24)32(28)34)18-8-6-5-7-9-19-31-35(4-2)33-27-17-13-11-15-25(27)21-23-29(33)37-31;/h5-23H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=JJVOAWNDTVBNAM-UHFFFAOYSA-M','CCN1/C(=C/C=C/C=C/C=C/c2sc3ccc4ccccc4c3[n+]2CC)Sc2ccc3ccccc3c21.[I-]','1'),
	(164316,2,0,'54255-31-1','Consistent with Molecular Formula','C18H14N2O2S3',386.5008,NULL,'FA2277970C9270F6-FICuS-01-51','FA2277970C9270F6-FICTS-01-30','FA2277970C9270F6-uuuuu-01-00','InChI=1S/C18H14N2O2S3/c21-16-14(24-13-9-5-4-8-12(13)19-16)15-17(22)20(18(23)25-15)10-11-6-2-1-3-7-11/h1-9,14-15H,10H2,(H,19,21)','InChIKey=UVLNNIKGDNAHSD-UHFFFAOYSA-N','O=C1Nc2ccccc2SC1C1SC(=S)N(Cc2ccccc2)C1=O','1'),
	(164317,2,0,'75489-44-0','Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'290D246B97DE63DC-FICuS-01-6D','290D246B97DE63DC-FICTS-01-4C','290D246B97DE63DC-uuuuu-01-1C','InChI=1S/C14H22O2/c1-10-9-14(16-12(10)15)7-5-11(6-8-14)13(2,3)4/h11H,1,5-9H2,2-4H3','InChIKey=ADKINWFQEOHABV-UHFFFAOYSA-N','C=C1CC2(CCC(C(C)(C)C)CC2)OC1=O','1'),
	(164318,0,0,'67464-49-7','Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'B6FCF1E8ACFDA77D-FICuS-01-BD','B6FCF1E8ACFDA77D-FICTS-01-9C','B6FCF1E8ACFDA77D-uuuuu-01-6C','InChI=1S/C14H22O2/c1-10-6-14(16-11(10)15)8-12(2,3)7-13(4,5)9-14/h1,6-9H2,2-5H3','InChIKey=DKVRLZMEJUFXEW-UHFFFAOYSA-N','C=C1CC2(CC(C)(C)CC(C)(C)C2)OC1=O',NULL),
	(164319,2,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'27282EAB4199DDBB-FICuS-01-77','27282EAB4199DDBB-FICTS-01-56','27282EAB4199DDBB-uuuuu-01-26','InChI=1S/C12H18O2/c1-8-6-10(14-11(8)13)9-4-5-12(2,3)7-9/h9-10H,1,4-7H2,2-3H3','InChIKey=QGVDGQSAWJLGFB-UHFFFAOYSA-N','C=C1CC(C2CCC(C)(C)C2)OC1=O','1'),
	(164320,1,0,'78503-86-3','Consistent with Molecular Formula','C16H14N6O4S',386.3844,NULL,'4AB1BC4078CBA88E-FICuS-01-82','770E44F5D76BA7AC-FICTS-01-5B','4AB1BC4078CBA88E-uuuuu-01-31','InChI=1S/C16H14N6O4S/c1-10-14(20-19-12-2-4-13(5-3-12)27(17,25)26)16(24)22(21-10)15(23)11-6-8-18-9-7-11/h2-9,14H,1H3,(H2,17,25,26)','InChIKey=GHSBKGLBVILHCE-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1/N=N/c1ccc(S(N)(=O)=O)cc1','1'),
	(164321,1,0,'78503-87-4','Consistent with Molecular Formula','C21H17N7O4S',463.4698,NULL,'DA278F8C97231DC0-FICuS-01-6B','BD9266ED5E163569-FICTS-01-44','DA278F8C97231DC0-uuuuu-01-1A','InChI=1S/C21H17N7O4S/c1-14-19(21(30)28(26-14)20(29)15-9-12-22-13-10-15)25-24-16-5-7-17(8-6-16)33(31,32)27-18-4-2-3-11-23-18/h2-13,19H,1H3,(H,23,27)','InChIKey=QTEULSNJILANLC-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1','1'),
	(164322,1,0,'78503-91-0','Consistent with Molecular Formula','C18H16N6O5S',428.4216,NULL,'F7BB622F232045D1-FICuS-01-4D','5CC0DF379676A17E-FICTS-01-4F','F7BB622F232045D1-uuuuu-01-FC','InChI=1S/C18H16N6O5S/c1-11-16(18(27)24(22-11)17(26)13-7-9-19-10-8-13)21-20-14-3-5-15(6-4-14)30(28,29)23-12(2)25/h3-10,16H,1-2H3,(H,23,25)','InChIKey=GTFYXSJCBAJBAZ-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(/N=N/C2C(=O)N(C(=O)c3ccncc3)N=C2C)cc1','1'),
	(164323,1,0,'78503-90-9','Consistent with Molecular Formula','C17H16N8O4S',428.4246,NULL,'87F690DA337E8E96-FICuS-01-6E','27F8253F752C4119-FICTS-01-1D','87F690DA337E8E96-uuuuu-01-1D','InChI=1S/C17H16N8O4S/c1-10-14(16(27)25(23-10)15(26)11-6-8-20-9-7-11)22-21-12-2-4-13(5-3-12)30(28,29)24-17(18)19/h2-9,14H,1H3,(H4,18,19,24)','InChIKey=SZRSJRNHDLQWGT-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)NC(=N)N)cc1','1'),
	(164324,1,0,'78503-89-6','Consistent with Molecular Formula','C20H16N8O4S',464.4576,'4-((1-isonicotinoyl-3-methyl-5-oxo-4,5-dihydro-1H-pyrazol-4-yl)diazenyl)-N-(pyrimidin-2-yl)-benzenesulfonamide','5B1515998ABEF663-FICuS-01-61','EBD0D49BAAF21C8A-FICTS-01-7B','5B1515998ABEF663-uuuuu-01-10','InChI=1S/C20H16N8O4S/c1-13-17(19(30)28(26-13)18(29)14-7-11-21-12-8-14)25-24-15-3-5-16(6-4-15)33(31,32)27-20-22-9-2-10-23-20/h2-12,17H,1H3,(H,22,23,27)/b25-24+','InChIKey=KBLWUZOOAKHEOO-OCOZRVBESA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2ncccn2)cc1','1'),
	(164325,1,0,'78503-88-5','Consistent with Molecular Formula','C19H15N7O4S2',469.492,NULL,'CDB54BB9F0BF1C71-FICuS-01-90','393870AF21DF0DBC-FICTS-01-51','CDB54BB9F0BF1C71-uuuuu-01-3F','InChI=1S/C19H15N7O4S2/c1-12-16(18(28)26(24-12)17(27)13-6-8-20-9-7-13)23-22-14-2-4-15(5-3-14)32(29,30)25-19-21-10-11-31-19/h2-11,16H,1H3,(H,21,25)','InChIKey=MMKWYDMAFMAUDD-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2nccs2)cc1','1'),
	(164326,1,0,'78503-92-1','Consistent with Molecular Formula','C22H20N8O4S',492.5112,NULL,'FC436A5FD655DEB6-FICuS-01-8E','403F41944AD0FAAC-FICTS-01-49','FC436A5FD655DEB6-uuuuu-01-3D','InChI=1S/C22H20N8O4S/c1-13-12-14(2)25-22(24-13)29-35(33,34)18-6-4-17(5-7-18)26-27-19-15(3)28-30(21(19)32)20(31)16-8-10-23-11-9-16/h4-12,19H,1-3H3,(H,24,25,29)','InChIKey=YWVNIDGLQZUIQQ-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2nc(C)cc(C)n2)cc1','1'),
	(164327,1,0,'78503-94-3','Consistent with Molecular Formula','C21H19N7O3',417.4262,NULL,'3D082A94609E4124-FICuS-01-35','DD498270A865766C-FICTS-01-36','3D082A94609E4124-uuuuu-01-E4','InChI=1S/C21H19N7O3/c1-13-17(20(30)27(25-13)19(29)15-9-11-22-12-10-15)23-24-18-14(2)26(3)28(21(18)31)16-7-5-4-6-8-16/h4-12,17H,1-3H3','InChIKey=PPLIHMCGXWXRRN-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1/N=N/c1c(C)n(C)n(-c2ccccc2)c1=O','1'),
	(164328,1,0,'53306-90-4','Consistent with Molecular Formula','C16H12ClN5O2',341.7561,NULL,'B65D9DF7F389B9E8-FICuS-01-94','9EE432DE2052AC5C-FICTS-01-50','B65D9DF7F389B9E8-uuuuu-01-43','InChI=1S/C16H12ClN5O2/c1-10-14(20-19-13-4-2-12(17)3-5-13)16(24)22(21-10)15(23)11-6-8-18-9-7-11/h2-9,14H,1H3','InChIKey=PVWSZUQCZGCZPJ-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1/N=N/c1ccc(Cl)cc1','1'),
	(164329,1,0,'78503-81-8','Consistent with Molecular Formula','C16H11ClN6O4',386.7537,NULL,'154ADF8553C82E97-FICuS-01-63','8CBDD855156D642C-FICTS-01-4C','154ADF8553C82E97-uuuuu-01-12','InChI=1S/C16H11ClN6O4/c1-9-14(20-19-13-3-2-11(23(26)27)8-12(13)17)16(25)22(21-9)15(24)10-4-6-18-7-5-10/h2-8,14H,1H3','InChIKey=QDFFKVRACYGSJQ-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1/N=N/c1ccc([N+](=O)[O-])cc1Cl','1'),
	(164330,1,0,'53307-00-9','Consistent with Molecular Formula','C17H14N6O4',366.3354,NULL,'1E1DA4DAA134BF84-FICuS-01-79','385AAB46E31BCB8E-FICTS-01-61','1E1DA4DAA134BF84-uuuuu-01-28','InChI=1S/C17H14N6O4/c1-10-3-4-13(9-14(10)23(26)27)19-20-15-11(2)21-22(17(15)25)16(24)12-5-7-18-8-6-12/h3-9,15H,1-2H3','InChIKey=JQGZXEGDSVWTQD-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1/N=N/c1ccc(C)c([N+](=O)[O-])c1','1'),
	(164331,1,0,'76149-54-7','Consistent with Molecular Formula','C17H15N5O3',337.3372,NULL,'0B35EFFC8D6A370B-FICuS-01-84','7FA8EB96C0F4FE73-FICTS-01-74','0B35EFFC8D6A370B-uuuuu-01-33','InChI=1S/C17H15N5O3/c1-11-15(20-19-13-3-5-14(25-2)6-4-13)17(24)22(21-11)16(23)12-7-9-18-10-8-12/h3-10,15H,1-2H3','InChIKey=USMQMOHXACCYKA-UHFFFAOYSA-N','COc1ccc(/N=N/C2C(=O)N(C(=O)c3ccncc3)N=C2C)cc1','1'),
	(164332,1,0,'53306-99-3','Consistent with Molecular Formula','C17H15N5O2',321.3378,NULL,'83DC4972C22D8134-FICuS-01-4A','7846113D8D771631-FICTS-01-0D','83DC4972C22D8134-uuuuu-01-F9','InChI=1S/C17H15N5O2/c1-11-3-5-14(6-4-11)19-20-15-12(2)21-22(17(15)24)16(23)13-7-9-18-10-8-13/h3-10,15H,1-2H3','InChIKey=RVCNUUZNIDXQHX-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1/N=N/c1ccc(C)cc1','1'),
	(164333,1,0,'78503-80-7','Consistent with Molecular Formula','C22H18N6O2',398.4232,NULL,'E8386045D434AEA3-FICuS-01-57','DE5F4CA40466B56E-FICTS-01-58','E8386045D434AEA3-uuuuu-01-06','InChI=1S/C22H18N6O2/c1-14-20(22(30)28(27-14)21(29)17-10-12-24-13-11-17)26-25-19-8-4-16(5-9-19)15-2-6-18(23)7-3-15/h2-13,20H,23H2,1H3','InChIKey=PVPHEEWBXNVLGB-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1/N=N/c1ccc(-c2ccc(N)cc2)cc1','1'),
	(164334,1,0,'78503-85-2','Consistent with Molecular Formula','C20H15N5O2',357.3708,NULL,'A42AC87C2D4ABC1F-FICuS-01-8B','BAB5C46ADB766090-FICTS-01-50','A42AC87C2D4ABC1F-uuuuu-01-3A','InChI=1S/C20H15N5O2/c1-13-18(20(27)25(24-13)19(26)15-8-10-21-11-9-15)23-22-17-7-6-14-4-2-3-5-16(14)12-17/h2-12,18H,1H3','InChIKey=CGZXHGCNAPWCCI-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1/N=N/c1ccc2ccccc2c1','1'),
	(164335,1,0,'53306-97-1','Consistent with Molecular Formula','C17H15N5O2',321.3378,NULL,'B98D34EC7BFADCB9-FICuS-01-AF','8F889F261E140D9D-FICTS-01-47','B98D34EC7BFADCB9-uuuuu-01-5E','InChI=1S/C17H15N5O2/c1-11-5-3-4-6-14(11)19-20-15-12(2)21-22(17(15)24)16(23)13-7-9-18-10-8-13/h3-10,15H,1-2H3','InChIKey=QTIBTVYBVRPEKZ-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1/N=N/c1ccccc1C','1'),
	(164336,0,1,'80568-50-9','Consistent with Molecular Formula','C26H32N2O6S',500.6086,NULL,'580504B81F1CA3DB-FICuS-01-5C','580504B81F1CA3DB-FICTS-01-3B','C3DE3D9EAD1A1607-uuuuu-01-2F','InChI=1S/C22H28N2O2S.C4H4O4/c1-5-24(6-2)13-9-12-23-20-17(26-4)14-15(3)22-19(20)21(25)16-10-7-8-11-18(16)27-22;5-3(6)1-2-4(7)8/h7-8,10-11,14,23H,5-6,9,12-13H2,1-4H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=VSXLRLYGUJJRAD-WLHGVMLRSA-N','CCN(CC)CCCNc1c(OC)cc(C)c2sc3ccccc3c(=O)c12.O=C(O)/C=C/C(=O)O','1'),
	(164337,0,0,NULL,'Consistent with Molecular Formula','C20H25IN2O2S',484.3942,NULL,'5B047A6025B4E0C7-FICuS-01-4C','5B047A6025B4E0C7-FICTS-01-2B','415C8F828BC37F77-uuuuu-01-16','InChI=1S/C20H24N2O2S.HI/c1-13-12-15(24-4)18(21-10-7-11-22(2)3)17-19(23)14-8-5-6-9-16(14)25-20(13)17;/h5-6,8-9,12,21H,7,10-11H2,1-4H3;1H','InChIKey=BKQIYRGJMCCFIR-UHFFFAOYSA-N','COc1cc(C)c2sc3ccccc3c(=O)c2c1NCCCN(C)C.I',NULL),
	(164338,0,0,'64762-60-3','Consistent with Molecular Formula','C17H18N6',306.3694,NULL,'F911CC4AC01037E5-FICuS-01-5B','F911CC4AC01037E5-FICTS-01-3A','F911CC4AC01037E5-uuuuu-01-0A','InChI=1S/C17H18N6/c1-12-6-3-8-14-18-20-16(22(12)14)10-5-11-17-21-19-15-9-4-7-13(2)23(15)17/h3-4,6-9H,5,10-11H2,1-2H3','InChIKey=QTGIRTGLRPKIPH-UHFFFAOYSA-N','Cc1cccc2nnc(CCCc3nnc4cccc(C)n34)n12',NULL),
	(164339,0,0,NULL,'Consistent with Molecular Formula','C22H14N6',362.3928,NULL,'781279CFE2C03E6E-FICuS-01-6F','781279CFE2C03E6E-FICTS-01-4E','781279CFE2C03E6E-uuuuu-01-1E','InChI=1S/C22H14N6/c1-3-13-27-18(11-1)23-25-21(27)16-9-5-7-15-8-6-10-17(20(15)16)22-26-24-19-12-2-4-14-28(19)22/h1-14H','InChIKey=BIQSBUATCGOYNM-UHFFFAOYSA-N','c1cc(-c2nnc3ccccn23)c2c(-c3nnc4ccccn34)cccc2c1',NULL),
	(164340,0,0,'27107-35-3','Consistent with Molecular Formula','C11H9N3',183.2122,NULL,'EF2B499CF36566AF-FICuS-01-86','EF2B499CF36566AF-FICTS-01-65','EF2B499CF36566AF-uuuuu-01-35','InChI=1S/C11H9N3/c1-8-6-9-4-2-3-5-10(9)11-13-12-7-14(8)11/h2-7H,1H3','InChIKey=CJULVXJUDSJPDO-UHFFFAOYSA-N','Cc1cc2ccccc2c2nncn12',NULL),
	(164341,0,0,'64762-61-4','Consistent with Molecular Formula','C17H18N6',306.3694,NULL,'04F0E6BBD48494A4-FICuS-01-66','04F0E6BBD48494A4-FICTS-01-45','04F0E6BBD48494A4-uuuuu-01-15','InChI=1S/C17H18N6/c1-12-6-4-10-22-14(18-20-16(12)22)8-3-9-15-19-21-17-13(2)7-5-11-23(15)17/h4-7,10-11H,3,8-9H2,1-2H3','InChIKey=JBHRPQAAXWTBBW-UHFFFAOYSA-N','Cc1cccn2c(CCCc3nnc4c(C)cccn34)nnc12',NULL),
	(164342,0,0,'71870-38-7','Consistent with Molecular Formula','C25H16N4',372.4282,NULL,'A490E123D2D05532-FICuS-01-39','A490E123D2D05532-FICTS-01-18','A490E123D2D05532-uuuuu-01-E8','InChI=1S/C25H16N4/c1-3-10-18(11-4-1)22-21-24(23(27-26-22)19-12-5-2-6-13-19)28-29-16-15-17-9-7-8-14-20(17)25(21)29/h1-16H','InChIKey=FNBLBTBQSWVDGK-UHFFFAOYSA-N','c1ccc(-c2nnc(-c3ccccc3)c3c2nn2ccc4ccccc4c32)cc1',NULL),
	(164343,0,0,'71870-33-2','No Comparision - Unparameterized Atom - S(a15) connected atoms =[ C C ]','C25H16N2S',376.4748,NULL,'06495CD1BBB4ADDE-FICuS-01-8F','06495CD1BBB4ADDE-FICTS-01-6E','06495CD1BBB4ADDE-uuuuu-01-3E','InChI=1S/C25H16N2S/c1-3-10-18(11-4-1)24-21-22(25(28-24)19-12-5-2-6-13-19)26-27-16-15-17-9-7-8-14-20(17)23(21)27/h1-16H','InChIKey=QLETYKQSJMWDOF-UHFFFAOYSA-N','c1ccc(C2=S=C(c3ccccc3)c3c2nn2ccc4ccccc4c32)cc1',NULL),
	(164344,4,0,NULL,'Consistent with Molecular Formula','C19H23NO6',361.3938,NULL,'11C86A388FEB1737-FICuS-01-5D','11C86A388FEB1737-FICTS-01-3C','11C86A388FEB1737-uuuuu-01-0C','InChI=1S/C19H23NO6/c1-3-25-19(24)14-12(18-17(23)16(22)13(10-21)26-18)9-20(2)15(14)11-7-5-4-6-8-11/h4-9,13,16-18,21-23H,3,10H2,1-2H3','InChIKey=XGDIFNFVFSMXHH-UHFFFAOYSA-N','CCOC(=O)c1c(C2OC(CO)C(O)C2O)cn(C)c1-c1ccccc1','1'),
	(164345,21,0,NULL,'Consistent with Molecular Formula','C42H72O14',801.0224,'DIHYDROXYDAMMARENE GLUCOSIDE DERIV','F6868A82E465DC36-FICuS-01-68','F6868A82E465DC36-FICTS-01-47','F6868A82E465DC36-uuuuu-01-17','InChI=1S/C42H72O14/c1-20(2)10-9-13-42(8,56-37-34(52)32(50)30(48)25(19-44)55-37)21-11-15-40(6)28(21)22(45)16-26-39(5)14-12-27(46)38(3,4)35(39)23(17-41(26,40)7)53-36-33(51)31(49)29(47)24(18-43)54-36/h10,21-37,43-52H,9,11-19H2,1-8H3','InChIKey=YURJSTAIMNSZAE-UHFFFAOYSA-N','CC(C)=CCCC(C)(OC1OC(CO)C(O)C(O)C1O)C1CCC2(C)C1C(O)CC1C3(C)CCC(O)C(C)(C)C3C(OC3OC(CO)C(O)C(O)C3O)CC12C','1'),
	(164346,0,0,'52898-08-5','Consistent with Molecular Formula','C5H9BrN2O2',209.0423,NULL,'A662ED2288DC5A00-FICuS-01-60','A662ED2288DC5A00-FICTS-01-3F','49A63304794FF3BD-uuuuu-01-0D','InChI=1S/C5H8N2O2.BrH/c6-2-1-4-3-5(8)7-9-4;/h3H,1-2,6H2,(H,7,8);1H','InChIKey=PHBUMMJRLKBMKK-UHFFFAOYSA-N','Br.NCCc1cc(O)no1',NULL),
	(164347,0,0,'65202-63-3','Consistent with Molecular Formula','C6H9BrN2O2',221.0533,NULL,'644EFDAC949797A6-FICuS-01-7C','644EFDAC949797A6-FICTS-01-5B','8B8A238A65043E1B-uuuuu-01-01','InChI=1S/C6H8N2O2.BrH/c9-6-4-1-2-7-3-5(4)10-8-6;/h7H,1-3H2,(H,8,9);1H','InChIKey=UPVZCNRBPOAABW-UHFFFAOYSA-N','Br.Oc1noc2c1CCNC2',NULL),
	(164348,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'4CD9A31DC7EA0E9C-FICuS-01-95','0D5C96C9612CC898-FICTS-01-45','4CD9A31DC7EA0E9C-uuuuu-01-44','InChI=1S/C8H10N2O4/c1-13-8(12)10-3-2-5-6(4-10)9-14-7(5)11/h9H,2-4H2,1H3','InChIKey=GDHPSHPHAQENBS-UHFFFAOYSA-N','COC(=O)N1CCc2c([nH]oc2=O)C1',NULL),
	(164349,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'C507213F66FE3A41-FICuS-01-52','314ED0B8595A6EE3-FICTS-01-48','C507213F66FE3A41-uuuuu-01-01','InChI=1S/C11H16N2O4/c1-11(2,3)16-10(15)13-5-4-7-8(6-13)12-17-9(7)14/h12H,4-6H2,1-3H3','InChIKey=YTKYUXCWMPESPP-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCc2c([nH]oc2=O)C1',NULL),
	(164350,0,0,'6567-35-7','Consistent with Molecular Formula','C4H2BrNO3',191.9687,NULL,'E043F385CBBF5F74-FICuS-01-7C','E043F385CBBF5F74-FICTS-01-5B','E043F385CBBF5F74-uuuuu-01-2B','InChI=1S/C4H2BrNO3/c5-3-1-2(4(7)8)9-6-3/h1H,(H,7,8)','InChIKey=YNIMFLBFJCGBQK-UHFFFAOYSA-N','O=C(O)c1cc(Br)no1',NULL),
	(164351,0,0,'13626-59-0','Consistent with Molecular Formula','C5H5NO4',143.0988,NULL,'6EC77301BE95D1DF-FICuS-01-7B','6EC77301BE95D1DF-FICTS-01-5A','6EC77301BE95D1DF-uuuuu-01-2A','InChI=1S/C5H5NO4/c1-9-4-2-3(5(7)8)10-6-4/h2H,1H3,(H,7,8)','InChIKey=WMMGHBYADJNEOC-UHFFFAOYSA-N','COc1cc(C(=O)O)on1',NULL),
	(164352,0,0,'6567-34-6','Consistent with Molecular Formula','C6H6BrNO3',220.0223,NULL,'1EE4A3B8D73C06CF-FICuS-01-84','1EE4A3B8D73C06CF-FICTS-01-63','1EE4A3B8D73C06CF-uuuuu-01-33','InChI=1S/C6H6BrNO3/c7-5-3-4(11-8-5)1-2-6(9)10/h3H,1-2H2,(H,9,10)','InChIKey=GGFSCLOKBUSHSE-UHFFFAOYSA-N','O=C(O)CCc1cc(Br)no1',NULL),
	(164353,0,0,'52898-06-3','Consistent with Molecular Formula','C7H9NO4',171.1524,NULL,'BDACB22DF965497F-FICuS-01-8F','BDACB22DF965497F-FICTS-01-6E','BDACB22DF965497F-uuuuu-01-3E','InChI=1S/C7H9NO4/c1-11-6-4-5(12-8-6)2-3-7(9)10/h4H,2-3H2,1H3,(H,9,10)','InChIKey=XWBIAAGRBWFOCT-UHFFFAOYSA-N','COc1cc(CCC(=O)O)on1',NULL),
	(164354,2,0,'156-56-9','Consistent with Molecular Formula','C7H11NO2',141.1694,'Hypoglycin\nHypoglycine\nHypoglycin A\nHypoglycine A\n2-Methylenecyclopropanylalanine\nCyclopropanealanine, 2-methylene-\nCyclopropanealanine, 2-methylene, L-\n.alpha.-Aminomethylenecyclopropanepropionic acid\n.alpha.-Amino-2-methylenecyclopropanepropionic acid\nL-.alpha.-Amino-.beta.-methylenecyclopropanepropionic acid\n.alpha.-Amino-.beta.-(2-methylenecyclopropyl)propionic acid\nWLN: L3YTJ AU1 B1YZVQ\nCyclopropanepropanoic acid, .alpha.-amino-2-methylene-\nCyclopropanepropionic acid, .alpha.-amino-2-methylene-, L-(+)-\n.beta.-(Methylenecyclopropyl)alanine','25C4CFEEC84D5AAC-FICuS-01-A5','25C4CFEEC84D5AAC-FICTS-01-84','25C4CFEEC84D5AAC-uuuuu-01-54','InChI=1S/C7H11NO2/c1-4-2-5(4)3-6(8)7(9)10/h5-6H,1-3,8H2,(H,9,10)','InChIKey=OOJZCXFXPZGUBJ-UHFFFAOYSA-N','C=C1CC1CC(N)C(=O)O','1'),
	(164355,0,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,'JUCUNONE\nJuncunone\nHYPOGLYCIN','2061F3CEA5908BA2-FICuS-01-5D','2061F3CEA5908BA2-FICTS-01-3C','2061F3CEA5908BA2-uuuuu-01-0C','InChI=1S/C18H18O3/c1-9-8-14-13(17(11(3)19)18(9)21)6-4-12-5-7-15(20)10(2)16(12)14/h5,7-8,20-21H,4,6H2,1-3H3','InChIKey=UZGKHWTVPCRGAY-UHFFFAOYSA-N','CC(=O)c1c(O)c(C)cc2c1CCc1ccc(O)c(C)c1-2',NULL),
	(164356,8,0,'92803-82-2','Consistent with Molecular Formula','C22H38ClNO5',431.9989,'ICI 137233\nAphidicolin glycinate\nAPHIDICOLIN GLYCINATE, HYDROCHLORIDE\nGlycine, [tetradecahydro-3,9-dihydroxy-4-(hydroxymethyl)- 4,11b-dimethyl-8,11a-methano-11aH-cyclohepta[a]naphthalen- 9-yl] methyl ester, hydrochloride, (3.alpha.,4.alpha.,4a.alpha.,6a.beta.,8.beta.,9.beta.,11a.beta.,11b.beta.)-','E99102CB75107ADE-FICuS-01-64','E99102CB75107ADE-FICTS-01-43','54CE42DEBF56861F-uuuuu-01-2E','InChI=1S/C22H37NO5.ClH/c1-19(12-24)16-4-3-14-9-15-10-21(14,20(16,2)6-5-17(19)25)7-8-22(15,27)13-28-18(26)11-23;/h14-17,24-25,27H,3-13,23H2,1-2H3;1H/t14-,15+,16-,17+,19-,20-,21-,22+;/m0./s1','InChIKey=SGPJMFVJKNVPLI-OUHXKYAQSA-N','CC1(CO)C(O)CCC2(C)C1CCC1CC3CC12CCC3(O)COC(=O)CN.Cl','1'),
	(164357,12,1,NULL,'Consistent with Molecular Formula','C25H34O9',478.5382,'Grandilactone B\nGRANDILACTONE B\n.alpha.-Tigloylarychaparrin','038BB0FAF9AF0124-FICuS-01-6A','038BB0FAF9AF0124-FICTS-01-49','038BB0FAF9AF0124-uuuuu-01-19','InChI=1S/C25H34O9/c1-6-10(2)21(30)34-17-16-11(3)7-14(26)19(29)23(16,5)22-24-9-32-25(22,31)18(28)12(4)13(24)8-15(27)33-20(17)24/h6-7,12-14,16-20,22,26,28-29,31H,8-9H2,1-5H3','InChIKey=NMMILYGYICKSOQ-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OC1C2C(C)=CC(O)C(O)C2(C)C2C3(O)OCC24C(CC(=O)OC14)C(C)C3O','1'),
	(164358,0,0,NULL,'Consistent with Molecular Formula','C9H7NO6S3',321.3374,NULL,'055ACBC98B7B04E0-FICuS-01-6F','055ACBC98B7B04E0-FICTS-01-4E','0C60261B5E5F8B02-uuuuu-01-FB','InChI=1S/C9H6NO2S2.H2O4S/c11-10(12)8-3-1-7(2-4-8)9-5-13-6-14-9;1-5(2,3)4/h1-6H;(H2,1,2,3,4)/q+1;/p-1','InChIKey=VZRVUPTUOQLQRL-UHFFFAOYSA-M','O=S(=O)([O-])O.O=[N+]([O-])c1ccc(-c2c[s+]cs2)cc1',NULL),
	(164359,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H29NO10 in (C27H29NO10.W99)x','C27H29?4NO10',527.5268,'5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, (8S-cis)-, polymer with dextran','0D80ACC086EB9BBF-FICuS-01-92','0D80ACC086EB9BBF-FICTS-01-71','F43B31423F119589-uuuuu-01-E9','InChI=1S/C27H29NO10/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3/t10?,14?,16-,17?,22?,27-/m0/s1','InChIKey=STQGQHZAVUOBTE-JYZNYWJRSA-N','*.*.*.*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1','1'),
	(164360,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H29NO10 in (C27H29NO10.W99)x','C27H29?3NO10',527.5268,'Dextran, polymer with (8S-cis)-8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-5,12-naphthacenedione','0D80ACC086EB9BBF-FICuS-01-92','0D80ACC086EB9BBF-FICTS-01-71','F43B31423F119589-uuuuu-01-E9','InChI=1S/C27H29NO10/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3/t10?,14?,16-,17?,22?,27-/m0/s1','InChIKey=STQGQHZAVUOBTE-JYZNYWJRSA-N','*.*.*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1','1'),
	(164361,0,0,NULL,'Consistent with Molecular Formula','C5H9Cl2N3OS',230.1116,'Thiourea, N,N\'-bis(2-chloroethyl)-N-nitroso-','E13C804040C2CDB3-FICuS-01-54','E13C804040C2CDB3-FICTS-01-33','E13C804040C2CDB3-uuuuu-01-03','InChI=1S/C5H9Cl2N3OS/c6-1-3-8-5(12)10(9-11)4-2-7/h1-4H2,(H,8,12)','InChIKey=FQZVOWHROQXDFX-UHFFFAOYSA-N','O=NN(CCCl)C(=S)NCCCl',NULL),
	(164362,0,0,'82647-11-8','Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'F754C909FD93D74A-FICuS-01-78','0455A83F6A9843FA-FICTS-01-3C','F754C909FD93D74A-uuuuu-01-27','InChI=1S/C9H10N4/c1-2-11-13-12-9-5-3-8(7-10)4-6-9/h3-6H,2H2,1H3,(H,11,12)','InChIKey=FYFSZUIWJGHYFU-UHFFFAOYSA-N','CCN/N=N/c1ccc(C#N)cc1',NULL),
	(164363,0,0,'78604-19-0','Consistent with Molecular Formula','C9H9ClN4',208.6499,NULL,'F4A48552E9125D4F-FICuS-01-5E','A8D5494894F481D9-FICTS-01-3E','F4A48552E9125D4F-uuuuu-01-0D','InChI=1S/C9H9ClN4/c10-5-6-12-14-13-9-3-1-8(7-11)2-4-9/h1-4H,5-6H2,(H,12,13)','InChIKey=ZKZQXXXAIURLIJ-UHFFFAOYSA-N','N#Cc1ccc(/N=N/NCCCl)cc1',NULL),
	(164364,0,0,'78604-20-3','Consistent with Molecular Formula','C9H9BrN4',253.1009,NULL,'C42A7DC05ADDD2A9-FICuS-01-8D','C42A7DC05ADDD2A9-FICTS-01-6C','C42A7DC05ADDD2A9-uuuuu-01-3C','InChI=1S/C9H9BrN4/c10-5-6-12-14-13-9-3-1-8(7-11)2-4-9/h1-4H,5-6H2,(H,12,13)','InChIKey=KWEHPAHJWZIAMS-UHFFFAOYSA-N','N#Cc1ccc(/N=N/NCCBr)cc1',NULL),
	(164365,0,0,'82647-08-3','Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'2CFE6FEC6D4E74A5-FICuS-01-9F','2CFE6FEC6D4E74A5-FICTS-01-7E','2CFE6FEC6D4E74A5-uuuuu-01-4E','InChI=1S/C10H13N3O/c1-3-11-13-12-10-6-4-9(5-7-10)8(2)14/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=AMINNPAACQHTJG-UHFFFAOYSA-N','CCN/N=N/c1ccc(C(C)=O)cc1',NULL),
	(164366,0,0,'78604-21-4','Consistent with Molecular Formula','C10H12FN3O',209.2227,'Ethanone, 1-[4-[3-(2-fluoroethyl)-1-triazenyl]phenyl]-','C22E32BB13697218-FICuS-01-41','648AFB9705E93A2D-FICTS-01-4E','C22E32BB13697218-uuuuu-01-F0','InChI=1S/C10H12FN3O/c1-8(15)9-2-4-10(5-3-9)13-14-12-7-6-11/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=RWYPAAMVZPRUQB-UHFFFAOYSA-N','CC(=O)c1ccc(/N=N/NCCF)cc1',NULL),
	(164367,0,0,'78604-32-7','Consistent with Molecular Formula','C10H12ClN3O',225.6773,NULL,'FCD65728EE0CF189-FICuS-01-85','45B5FAA742D0E7E6-FICTS-01-56','FCD65728EE0CF189-uuuuu-01-34','InChI=1S/C10H12ClN3O/c1-8(15)9-2-4-10(5-3-9)13-14-12-7-6-11/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=VZZBFOHNVJVBBT-UHFFFAOYSA-N','CC(=O)c1ccc(/N=N/NCCCl)cc1',NULL),
	(164368,0,0,'78604-28-1','Consistent with Molecular Formula','C11H14ClN3O',239.7041,NULL,'62724EC9EFCB3073-FICuS-01-6A','62724EC9EFCB3073-FICTS-01-49','62724EC9EFCB3073-uuuuu-01-19','InChI=1S/C11H14ClN3O/c1-9(16)10-3-5-11(6-4-10)14-15-13-8-2-7-12/h3-6H,2,7-8H2,1H3,(H,13,14)','InChIKey=DHXVKUASIOKDAB-UHFFFAOYSA-N','CC(=O)c1ccc(/N=N/NCCCCl)cc1',NULL),
	(164369,0,0,'78604-31-6','Consistent with Molecular Formula','C8H9ClN4O2',228.6377,NULL,'FF031FC33399C5FE-FICuS-01-7E','FF031FC33399C5FE-FICTS-01-5D','FF031FC33399C5FE-uuuuu-01-2D','InChI=1S/C8H9ClN4O2/c9-5-6-10-12-11-7-1-3-8(4-2-7)13(14)15/h1-4H,5-6H2,(H,10,11)','InChIKey=BTGNUWUGMKPDQE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/NCCCl)cc1',NULL),
	(164370,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O8',396.356,'Carbamic acid, [2,5-bis(1-aziridinyl)-3,6-dioxo-1,4-cyclohexadiene-1,4-diyl]bis-, bis(2-hydroxyethyl) ester','807FE7F7BAE19DFB-FICuS-01-A3','807FE7F7BAE19DFB-FICTS-01-82','807FE7F7BAE19DFB-uuuuu-01-52','InChI=1S/C16H20N4O8/c21-5-7-27-15(25)17-9-11(19-1-2-19)13(23)10(18-16(26)28-8-6-22)12(14(9)24)20-3-4-20/h21-22H,1-8H2,(H,17,25)(H,18,26)','InChIKey=PNBHKSYCHVIOCX-UHFFFAOYSA-N','O=C(NC1=C(N2CC2)C(=O)C(NC(=O)OCCO)=C(N2CC2)C1=O)OCCO',NULL),
	(164371,1,0,'42839-36-1','Consistent with Molecular Formula','C9H22N4O4S',282.3572,NULL,'99DBEEA64CF12FD1-FICuS-01-9B','99DBEEA64CF12FD1-FICTS-01-7A','EB22B6BABEB05A73-uuuuu-01-35','InChI=1S/C9H20N4.H2O4S/c10-9(11)13-7-8-5-3-1-2-4-6-12-8;1-5(2,3)4/h8,12H,1-7H2,(H4,10,11,13);(H2,1,2,3,4)','InChIKey=FKAIWDBDCWVRIG-UHFFFAOYSA-N','N=C(N)NCC1CCCCCCN1.O=S(=O)(O)O','1'),
	(164372,1,0,'27325-18-4','Consistent with Molecular Formula','C15H24ClNO2',285.8131,'Procinolol hydrochloride','6CD896330BC8372F-FICuS-01-60','6CD896330BC8372F-FICTS-01-3F','6C2431D63445EE61-uuuuu-01-F4','InChI=1S/C15H23NO2.ClH/c1-11(2)16-9-13(17)10-18-15-6-4-3-5-14(15)12-7-8-12;/h3-6,11-13,16-17H,7-10H2,1-2H3;1H','InChIKey=CUFFTYPXDOXRNW-UHFFFAOYSA-N','CC(C)NCC(O)COc1ccccc1C1CC1.Cl','1'),
	(164373,0,0,'59452-46-9','Consistent with Molecular Formula','C9H18?NO8P',299.2169,NULL,'C1200083F74BF09F-FICuS-01-50','C1200083F74BF09F-FICTS-01-2F','C1200083F74BF09F-uuuuu-01-FF','InChI=1S/C6H13N.C3H5O8P/c7-6-4-2-1-3-5-6;4-2(5)1(3(6)7)11-12(8,9)10/h6H,1-5,7H2;1H,(H,4,5)(H,6,7)(H2,8,9,10)','InChIKey=DGSXJHRMGRYZNS-UHFFFAOYSA-N','*.NC1CCCCC1.O=C(O)C(OP(=O)(O)O)C(=O)O',NULL),
	(164374,6,0,NULL,'Consistent with Molecular Formula','C37H33N3O',535.6872,NULL,'035E6F89898695A1-FICuS-01-50','035E6F89898695A1-FICTS-01-2F','035E6F89898695A1-uuuuu-01-FF','InChI=1S/C37H33N3O/c1-41-31-24-22-27(23-25-31)34-32-33(26-14-6-2-7-15-26)38-36(29-18-10-4-11-19-29)40(35(32)28-16-8-3-9-17-28)37(39-34)30-20-12-5-13-21-30/h2-25,32-33,35-38H,1H3','InChIKey=QYGCXXUYHAFKMJ-UHFFFAOYSA-N','COc1ccc(C2=NC(c3ccccc3)N3C(c4ccccc4)NC(c4ccccc4)C2C3c2ccccc2)cc1','1'),
	(164375,2,0,'64968-33-8','Consistent with Molecular Formula','C22H20N2O',328.4128,NULL,'0D777E28BF63C850-FICuS-01-60','0D777E28BF63C850-FICTS-01-3F','0D777E28BF63C850-uuuuu-01-0F','InChI=1S/C22H20N2O/c25-21-14-8-7-13-18(21)20-15-19(16-9-3-1-4-10-16)23-22(24-20)17-11-5-2-6-12-17/h1-14,19,22-23,25H,15H2','InChIKey=UJROPHQMKHBBEJ-UHFFFAOYSA-N','Oc1ccccc1C1=NC(c2ccccc2)NC(c2ccccc2)C1','1'),
	(164376,0,0,'65954-05-4','Consistent with Molecular Formula','C11H16Cl2N4O2',307.179,NULL,'5949489D1572E512-FICuS-01-37','5949489D1572E512-FICTS-01-16','5949489D1572E512-uuuuu-01-E6','InChI=1S/C11H16Cl2N4O2/c1-2-19-8(18)6-4-3-5-7-14-11-16-9(12)15-10(13)17-11/h2-7H2,1H3,(H,14,15,16,17)','InChIKey=LEUQFDCSUWDNTF-UHFFFAOYSA-N','CCOC(=O)CCCCCNc1nc(Cl)nc(Cl)n1',NULL),
	(164377,0,0,'65887-64-1','Consistent with Molecular Formula','C8H7O4P',198.1147,NULL,'51284C41D4E125F4-FICuS-01-42','51284C41D4E125F4-FICTS-01-21','51284C41D4E125F4-uuuuu-01-F1','InChI=1S/C8H7O4P/c9-13(10,7-3-1-5-11-7)8-4-2-6-12-8/h1-6H,(H,9,10)','InChIKey=GKKWPLAHRWSMRB-UHFFFAOYSA-N','O=P(O)(c1ccco1)c1ccco1',NULL),
	(164378,1,0,'42879-47-0','Consistent with Molecular Formula','C18H26ClNO2',323.8619,'Pranolium chloride\nSC-27761\nSC 27761\n[2-Hydroxy-3-(1-naphthyloxy)propyl]isopropyldimethylammoniumchloride\n1-Propanaminium, 2-hydroxy-N,N-dimethyl-N-(1-methylethyl)-3-(1-naphthalenyloxy)-, chloride','0648F6472B76F8F9-FICuS-01-5E','0648F6472B76F8F9-FICTS-01-3D','243DA5EDB7E4D25F-uuuuu-01-35','InChI=1S/C18H26NO2.ClH/c1-14(2)19(3,4)12-16(20)13-21-18-11-7-9-15-8-5-6-10-17(15)18;/h5-11,14,16,20H,12-13H2,1-4H3;1H/q+1;/p-1','InChIKey=LJZCWOISXLZEEU-UHFFFAOYSA-M','CC(C)[N+](C)(C)CC(O)COc1cccc2ccccc12.[Cl-]','1'),
	(164379,1,0,'51785-99-0','Consistent with Molecular Formula','C7H15ClN2O3S',242.7201,'L-Cysteine analog\nL-Cysteine, ethyl ester, methylcarbamate (ester), monohydrochloride','03C0ACC4DC1E83F8-FICuS-01-7E','03C0ACC4DC1E83F8-FICTS-01-5D','033C0B21E3935AB6-uuuuu-01-F6','InChI=1S/C7H14N2O3S.ClH/c1-3-12-6(10)5(8)4-13-7(11)9-2;/h5H,3-4,8H2,1-2H3,(H,9,11);1H','InChIKey=LYLDPAYWSCPRTI-UHFFFAOYSA-N','CCOC(=O)C(N)CSC(=O)NC.Cl','1'),
	(164380,0,0,'65210-28-8','Consistent with Molecular Formula','C16H24ClNO2',297.8241,'1,3-Benzodioxole-2-ethanamine, N-cyclohexyl-2-methyl-, hydrochloride','5D171276462BFF3F-FICuS-01-5B','5D171276462BFF3F-FICTS-01-3A','5DEBB59379A62671-uuuuu-01-10','InChI=1S/C16H23NO2.ClH/c1-16(11-12-17-13-7-3-2-4-8-13)18-14-9-5-6-10-15(14)19-16;/h5-6,9-10,13,17H,2-4,7-8,11-12H2,1H3;1H','InChIKey=AFZWASFDKYEXAC-UHFFFAOYSA-N','CC1(CCNC2CCCCC2)Oc2ccccc2O1.Cl',NULL),
	(164381,0,0,'52502-60-0','Consistent with Molecular Formula','C21H25Cl2NO3',410.3394,NULL,'E2414B203A0E2376-FICuS-01-36','E2414B203A0E2376-FICTS-01-15','E2BDECC50583FA38-uuuuu-01-35','InChI=1S/C21H24ClNO3.ClH/c1-20(25-18-4-2-3-5-19(18)26-20)10-13-23-14-11-21(24,12-15-23)16-6-8-17(22)9-7-16;/h2-9,24H,10-15H2,1H3;1H','InChIKey=VOUSTVWCTGNPPU-UHFFFAOYSA-N','CC1(CCN2CCC(O)(c3ccc(Cl)cc3)CC2)Oc2ccccc2O1.Cl',NULL),
	(164382,0,0,'65222-82-4','Consistent with Molecular Formula','C30H58S4',547.0282,NULL,'AC8A2447C38661D3-FICuS-01-57','AC8A2447C38661D3-FICTS-01-36','AC8A2447C38661D3-uuuuu-01-06','InChI=1S/C30H58S4/c1-3-5-7-9-11-13-15-17-19-23-27-33-29(31)25-21-22-26-30(32)34-28-24-20-18-16-14-12-10-8-6-4-2/h3-28H2,1-2H3','InChIKey=PLSZACGRAUZZRQ-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=S)CCCCC(=S)SCCCCCCCCCCCC',NULL),
	(164383,0,0,'65222-83-5','Consistent with Molecular Formula','C32H62S4',575.0818,NULL,'F82A69C85A9312D3-FICuS-01-5E','F82A69C85A9312D3-FICTS-01-3D','F82A69C85A9312D3-uuuuu-01-0D','InChI=1S/C32H62S4/c1-3-5-7-9-11-13-15-17-21-25-29-35-31(33)27-23-19-20-24-28-32(34)36-30-26-22-18-16-14-12-10-8-6-4-2/h3-30H2,1-2H3','InChIKey=QXSPDXAWBQHQPG-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=S)CCCCCCC(=S)SCCCCCCCCCCCC',NULL),
	(164384,0,0,'65222-84-6','Consistent with Molecular Formula','C36H70S4',631.189,NULL,'B9768296EE29EDEC-FICuS-01-8E','B9768296EE29EDEC-FICTS-01-6D','B9768296EE29EDEC-uuuuu-01-3D','InChI=1S/C36H70S4/c1-3-5-7-9-11-13-17-21-25-29-33-39-35(37)31-27-23-19-15-16-20-24-28-32-36(38)40-34-30-26-22-18-14-12-10-8-6-4-2/h3-34H2,1-2H3','InChIKey=VYERBLYUNZSEQK-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=S)CCCCCCCCCCC(=S)SCCCCCCCCCCCC',NULL),
	(164385,0,0,'26324-20-9','Consistent with Molecular Formula','C14H16Cl2N2S2',347.3198,NULL,'2931B1871F187031-FICuS-01-23','2931B1871F187031-FICTS-01-02','2931B1871F187031-uuuuu-01-D2','InChI=1S/C14H16Cl2N2S2/c1-2-6-17-9-18(14(19)20-10-17)7-5-11-3-4-12(15)13(16)8-11/h2-4,8H,1,5-7,9-10H2','InChIKey=DKAVMJMUWRWBLT-UHFFFAOYSA-N','C=CCN1CSC(=S)N(CCc2ccc(Cl)c(Cl)c2)C1',NULL),
	(164386,0,0,'26367-12-4','Consistent with Molecular Formula','C12H14Cl2N2OS2',337.2814,NULL,'9AB98EBED36A816D-FICuS-01-91','9AB98EBED36A816D-FICTS-01-70','9AB98EBED36A816D-uuuuu-01-40','InChI=1S/C12H14Cl2N2OS2/c13-10-2-1-9(11(14)5-10)6-16-7-15(3-4-17)8-19-12(16)18/h1-2,5,17H,3-4,6-8H2','InChIKey=MPLCKTDCTHAWSG-UHFFFAOYSA-N','OCCN1CSC(=S)N(Cc2ccc(Cl)cc2Cl)C1',NULL),
	(164387,0,0,'6176-05-2','Consistent with Molecular Formula','C16H26ClN3S2',359.9745,NULL,'D6BDE309DF7241A7-FICuS-01-78','D6BDE309DF7241A7-FICTS-01-57','D64144ECE0FF98E9-uuuuu-01-35','InChI=1S/C16H25N3S2.ClH/c1-3-17(4-2)10-11-18-13-19(16(20)21-14-18)12-15-8-6-5-7-9-15;/h5-9H,3-4,10-14H2,1-2H3;1H','InChIKey=WBVQGIUWSNZDKF-UHFFFAOYSA-N','CCN(CC)CCN1CSC(=S)N(Cc2ccccc2)C1.Cl',NULL),
	(164388,0,0,'26105-64-6','Consistent with Molecular Formula','C15H16N2OS2',304.4242,NULL,'6D223B35E8DE1A90-FICuS-01-63','6D223B35E8DE1A90-FICTS-01-42','6D223B35E8DE1A90-uuuuu-01-12','InChI=1S/C15H16N2OS2/c19-15-17(10-14-7-4-8-18-14)11-16(12-20-15)9-13-5-2-1-3-6-13/h1-8H,9-12H2','InChIKey=YVGRTHFXWYEKNL-UHFFFAOYSA-N','S=C1SCN(Cc2ccccc2)CN1Cc1ccco1',NULL),
	(164389,2,0,'66314-86-1','Inconsistent with Molecular Formula - Could not find formula fragment for C9H15Br2NO2 in C9H14Br2NO2','C9H15Br2NO2',329.031,NULL,'59CD887CAC0D916B-FICuS-01-80','59CD887CAC0D916B-FICTS-01-5F','59CD887CAC0D916B-uuuuu-01-2F','InChI=1S/C9H15Br2NO2/c1-8(2)6(10)5(13)7(11)9(3,4)12(8)14/h6-7,14H,1-4H3','InChIKey=LIAOQMDOLHMEGN-UHFFFAOYSA-N','CC1(C)C(Br)C(=O)C(Br)C(C)(C)N1O','1'),
	(164390,1,0,'132-35-4','Consistent with Molecular Formula','C23H33N3O8',479.529,'Proxazole citrate\nAF 634\nToness\nAF-634\nAerbron\nPirecin\nSolacil\nPropaxolin\nPropaxoline\nProxazol citrate\n1,2,4-Oxadiazole, 5-[2-(diethylamino)ethyl]-3-(.alpha.-ethylbenzyl)-, citrate\n5-[2-(Diethylamino)ethyl]-3-(.alpha.-ethylbenzyl)-1,2,4-oxadiazole citrate (1:1)\n1,2,4-Oxadiazole-5-ethanamine, N,N-diethyl-3-(1-phenylpropyl)-, 2-hydroxy-1,2,3-propanetricarboxylate (1:1)\n1,2,4-Oxadiazole, 5-[2-(diethylamino)ethyl]-3-(.alpha.-ethylbenzyl)-, citrate (1:1)','83FA3F80CBEA4188-FICuS-01-7A','83FA3F80CBEA4188-FICTS-01-59','3BBA1E3CA4407ED0-uuuuu-01-23','InChI=1S/C17H25N3O.C6H8O7/c1-4-15(14-10-8-7-9-11-14)17-18-16(21-19-17)12-13-20(5-2)6-3;7-3(8)1-6(13,5(11)12)2-4(9)10/h7-11,15H,4-6,12-13H2,1-3H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=WFAULHLDTDDABL-UHFFFAOYSA-N','CCC(c1ccccc1)c1noc(CCN(CC)CC)n1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(164391,4,1,'30561-97-8','Consistent with Molecular Formula','C14H18ClN5O4',355.7803,'Chlor-IPA','CFE81F78F66EBC71-FICuS-01-97','CFE81F78F66EBC71-FICTS-01-76','CFE81F78F66EBC71-uuuuu-01-46','InChI=1S/C14H18ClN5O4/c1-7(15)2-3-16-12-9-13(18-5-17-12)20(6-19-9)14-11(23)10(22)8(4-21)24-14/h2,5-6,8,10-11,14,21-23H,3-4H2,1H3,(H,16,17,18)','InChIKey=OIBGKMMIUNVDRK-UHFFFAOYSA-N','C/C(Cl)=C/CNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(164392,0,0,NULL,'No Comparision - Unparameterized Atom - P(a7) connected atoms =[ C Cl C C C ]','C16H32ClN4O8P',474.8776,NULL,'B677B30BA8AE3679-FICuS-01-6C','B677B30BA8AE3679-FICTS-01-4B','B677B30BA8AE3679-uuuuu-01-1B','InChI=1S/C16H32ClN4O8P/c1-5-26-13(22)18-9-30(17,10-19-14(23)27-6-2,11-20-15(24)28-7-3)12-21-16(25)29-8-4/h5-12H2,1-4H3,(H,18,22)(H,19,23)(H,20,24)(H,21,25)','InChIKey=YVFUCLDXHSSVGZ-UHFFFAOYSA-N','CCOC(=O)NCP(Cl)(CNC(=O)OCC)(CNC(=O)OCC)CNC(=O)OCC',NULL),
	(164393,0,0,NULL,'No Comparision - Unparameterized Atom - P(a9) connected atoms =[ C Cl C C C ]','C20H40ClN4O12P',594.9824,NULL,'72C06709D6F4AE91-FICuS-01-5D','72C06709D6F4AE91-FICTS-01-3C','72C06709D6F4AE91-uuuuu-01-0C','InChI=1S/C20H40ClN4O12P/c1-30-5-9-34-17(26)22-13-38(21,14-23-18(27)35-10-6-31-2,15-24-19(28)36-11-7-32-3)16-25-20(29)37-12-8-33-4/h5-16H2,1-4H3,(H,22,26)(H,23,27)(H,24,28)(H,25,29)','InChIKey=QLBTVMVZYIHWAA-UHFFFAOYSA-N','COCCOC(=O)NCP(Cl)(CNC(=O)OCCOC)(CNC(=O)OCCOC)CNC(=O)OCCOC',NULL),
	(164394,2,0,'70603-89-3','Consistent with Molecular Formula','C10H12Cl2O3',251.109,NULL,'14A3E83A128CBD96-FICuS-01-64','14A3E83A128CBD96-FICTS-01-43','14A3E83A128CBD96-uuuuu-01-13','InChI=1S/C10H12Cl2O3/c1-5(13)8-6(4-7(11)12)10(2,3)15-9(8)14/h4,6,8H,1-3H3','InChIKey=BGNYMCNSAVZQMM-UHFFFAOYSA-N','CC(=O)C1C(=O)OC(C)(C)C1C=C(Cl)Cl','1'),
	(164395,0,0,'69486-93-7','Consistent with Molecular Formula','C10H7N3O4',233.183,NULL,'2032DAA5C9014538-FICuS-01-3A','85FBA9E7E876ED06-FICTS-01-6A','2032DAA5C9014538-uuuuu-01-E9','InChI=1S/C10H7N3O4/c14-8-7(12-17)9(15)13(10(16)11-8)6-4-2-1-3-5-6/h1-5,15H,(H,11,14,16)','InChIKey=VHQJWPZCQPBQAF-UHFFFAOYSA-N','O=Nc1c(O)n(-c2ccccc2)c(=O)[nH]c1=O',NULL),
	(164396,0,0,NULL,'Consistent with Molecular Formula','C11H12BrN3O2',298.1387,NULL,'EBFFE4C98E48568C-FICuS-01-9E','EBFFE4C98E48568C-FICTS-01-7D','26B2CEA0DCC40CD9-uuuuu-01-39','InChI=1S/C11H12N3O2.BrH/c1-12-6-7-13(9-12)8-10-2-4-11(5-3-10)14(15)16;/h2-7,9H,8H2,1H3;1H/q+1;/p-1','InChIKey=AUBJTJIKZXIIKI-UHFFFAOYSA-M','Cn1cc[n+](Cc2ccc([N+](=O)[O-])cc2)c1.[Br-]',NULL),
	(164397,0,0,'18174-72-6','Consistent with Molecular Formula','C4H7BrN2O2',195.0155,NULL,'E124D5A695C10117-FICuS-01-3E','E124D5A695C10117-FICTS-01-1D','0EE00B806452A8AA-uuuuu-01-06','InChI=1S/C4H6N2O2.BrH/c5-2-3-1-4(7)6-8-3;/h1H,2,5H2,(H,6,7);1H','InChIKey=OPZOJWHOZRKYQX-UHFFFAOYSA-N','Br.NCc1cc(O)no1',NULL),
	(164398,6,0,'77737-95-2','Consistent with Molecular Formula','C34H35N3',485.6706,NULL,'2013F41E44894FEE-FICuS-01-5A','2013F41E44894FEE-FICTS-01-39','2013F41E44894FEE-uuuuu-01-09','InChI=1S/C34H35N3/c1-34(2,3)31-28-29(24-16-8-4-9-17-24)35-32(26-20-12-6-13-21-26)37(30(28)25-18-10-5-11-19-25)33(36-31)27-22-14-7-15-23-27/h4-23,28-30,32-33,35H,1-3H3','InChIKey=CWBKZRLKSZPUQE-UHFFFAOYSA-N','CC(C)(C)C1=NC(c2ccccc2)N2C(c3ccccc3)NC(c3ccccc3)C1C2c1ccccc1','1'),
	(164399,0,0,'64148-57-8','Consistent with Molecular Formula','C10H10O2S2',226.3078,NULL,'8AB03226567A14DA-FICuS-01-4C','8AB03226567A14DA-FICTS-01-2B','8AB03226567A14DA-uuuuu-01-FB','InChI=1S/C10H10O2S2/c1-11-9(13)7-3-5-8(6-4-7)10(14)12-2/h3-6H,1-2H3','InChIKey=UCPFTYGLTPVKJN-UHFFFAOYSA-N','COC(=S)c1ccc(C(=S)OC)cc1',NULL),
	(164400,0,0,'80163-14-0','Consistent with Molecular Formula','C10H10O2S2',226.3078,NULL,'E1785CCA0655E83C-FICuS-01-6B','E1785CCA0655E83C-FICTS-01-4A','E1785CCA0655E83C-uuuuu-01-1A','InChI=1S/C10H10O2S2/c1-11-9(13)7-4-3-5-8(6-7)10(14)12-2/h3-6H,1-2H3','InChIKey=HCLAQZIDWISRDC-UHFFFAOYSA-N','COC(=S)c1cccc(C(=S)OC)c1',NULL),
	(164401,0,0,NULL,'No Comparision - Unparameterized Atom - P(a6) connected atoms =[ O H N O C ]','C10H14NO2P',211.1999,NULL,'B465AC82D3E76436-FICuS-01-5C','B465AC82D3E76436-FICTS-01-3B','B465AC82D3E76436-uuuuu-01-0B','InChI=1S/C10H14NO2P/c1-2-4-10(5-3-1)14-11(6-8-12-14)7-9-13-14/h1-5,14H,6-9H2','InChIKey=PCCPWNFAKGHZCN-UHFFFAOYSA-N','c1ccc([PH]23OCCN2CCO3)cc1',NULL),
	(164402,1,0,NULL,'Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'E215691F72AF932A-FICuS-01-59','E215691F72AF932A-FICTS-01-38','E215691F72AF932A-uuuuu-01-08','InChI=1S/C8H19NO/c1-8(2,3)7(6-10)5-9-4/h7,9-10H,5-6H2,1-4H3','InChIKey=SFUAZIRSNPTKCT-UHFFFAOYSA-N','CNCC(CO)C(C)(C)C','1'),
	(164403,4,0,NULL,'Consistent with Molecular Formula','C20H46N4O2P2S2',500.6765,NULL,'6021A4EC7A2FAF5C-FICuS-01-7C','6021A4EC7A2FAF5C-FICTS-01-5B','DFE09C5BD61A9ACB-uuuuu-01-53','InChI=1S/2C10H23N2OPS/c2*1-10(2,3)9-7-12(6)14(15,11(4)5)13-8-9/h2*9H,7-8H2,1-6H3','InChIKey=BHBKTIZCIVSVAO-UHFFFAOYSA-N','CN(C)P1(=S)OCC(C(C)(C)C)CN1C.CN(C)P1(=S)OCC(C(C)(C)C)CN1C','1'),
	(164404,4,0,NULL,'Consistent with Molecular Formula','C20H46N4O2P2',436.5565,NULL,'6196161B609D3E06-FICuS-01-38','6196161B609D3E06-FICTS-01-17','208DF2092074EA02-uuuuu-01-EA','InChI=1S/2C10H23N2OP/c2*1-10(2,3)9-7-12(6)14(11(4)5)13-8-9/h2*9H,7-8H2,1-6H3','InChIKey=ZRYSGVBGRWYFFN-UHFFFAOYSA-N','CN(C)P1OCC(C(C)(C)C)CN1C.CN(C)P1OCC(C(C)(C)C)CN1C','1'),
	(164405,2,0,NULL,'Consistent with Molecular Formula','C10H14Br2O4',358.0262,'1,2-Cyclobutanedicarboxylic acid, 1,2-dibromo-, diethyl ester, cis-','1E56BF48677E9A6D-FICuS-01-79','1E56BF48677E9A6D-FICTS-01-58','071E34B50CBC1A32-uuuuu-01-00','InChI=1S/C10H14Br2O4/c1-3-15-7(13)9(11)5-6-10(9,12)8(14)16-4-2/h3-6H2,1-2H3/t9-,10+','InChIKey=XVDQRPZYIPSGDX-AOOOYVTPSA-N','CCOC(=O)C1(Br)CCC1(Br)C(=O)OCC','1'),
	(164406,1,1,NULL,'Consistent with Molecular Formula','C18H28ClNO',309.8783,NULL,'7C4C92C519AEB62F-FICuS-01-7B','7C4C92C519AEB62F-FICTS-01-5A','7CB0352026236F61-uuuuu-01-DC','InChI=1S/C18H27NO.ClH/c1-5-6-14-18(2,15-19(3)4)17(20)13-12-16-10-8-7-9-11-16;/h7-13H,5-6,14-15H2,1-4H3;1H','InChIKey=PBTLTGHOVXPTIY-UHFFFAOYSA-N','CCCCC(C)(CN(C)C)C(=O)/C=C/c1ccccc1.Cl','1'),
	(164407,1,1,NULL,'Consistent with Molecular Formula','C15H18Cl2O',285.2126,NULL,'3B89B5D33C0F408A-FICuS-01-64','3B89B5D33C0F408A-FICTS-01-43','3B89B5D33C0F408A-uuuuu-01-13','InChI=1S/C15H18Cl2O/c1-3-4-5-11(2)15(18)9-7-12-6-8-13(16)14(17)10-12/h6-11H,3-5H2,1-2H3','InChIKey=VHJGFFRNEQPILO-UHFFFAOYSA-N','CCCCC(C)C(=O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(164408,2,0,NULL,'Consistent with Molecular Formula','C13H14Cl2O2',273.1584,NULL,'23A70B3E1E6188DC-FICuS-01-62','23A70B3E1E6188DC-FICTS-01-41','23A70B3E1E6188DC-uuuuu-01-11','InChI=1S/C13H14Cl2O2/c14-9-5-3-6-10(15)12(9)13(17)8-4-1-2-7-11(8)16/h3,5-6,8,13,17H,1-2,4,7H2','InChIKey=FZYIXDFVZCYBSS-UHFFFAOYSA-N','O=C1CCCCC1C(O)c1c(Cl)cccc1Cl','1'),
	(164409,0,0,'2631-60-9','Consistent with Molecular Formula','C11H14Cl3NO',282.5967,NULL,'AD05C7C358A3CED9-FICuS-01-87','AD05C7C358A3CED9-FICTS-01-66','ADF96026672E1797-uuuuu-01-04','InChI=1S/C11H13Cl2NO.ClH/c1-14(2)6-5-11(15)9-4-3-8(12)7-10(9)13;/h3-4,7H,5-6H2,1-2H3;1H','InChIKey=KIVMITZKKGZCOF-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc(Cl)cc1Cl.Cl',NULL),
	(164410,0,0,'75144-12-6','Consistent with Molecular Formula','C11H14Cl3NO',282.5967,NULL,'82D105CFA52DAC95-FICuS-01-72','82D105CFA52DAC95-FICTS-01-51','822DA22A9AA075DB-uuuuu-01-19','InChI=1S/C11H13Cl2NO.ClH/c1-14(2)6-5-11(15)8-3-4-9(12)10(13)7-8;/h3-4,7H,5-6H2,1-2H3;1H','InChIKey=PRRKQCKNKRZOPV-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc(Cl)c(Cl)c1.Cl',NULL),
	(164411,0,1,'63511-95-5','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'00920008C2FFB11A-FICuS-01-40','00920008C2FFB11A-FICTS-01-1F','00920008C2FFB11A-uuuuu-01-EF','InChI=1S/C12H14O2/c1-12(13-9-10-14-12)8-7-11-5-3-2-4-6-11/h2-8H,9-10H2,1H3','InChIKey=BBOPFUCPQMGEJY-UHFFFAOYSA-N','CC1(/C=C/c2ccccc2)OCCO1','1'),
	(164412,4,0,'73851-48-6','Consistent with Molecular Formula','C14H17N7O4S',379.3928,NULL,'F2598F914BB87D46-FICuS-01-6A','F2598F914BB87D46-FICTS-01-49','F2598F914BB87D46-uuuuu-01-19','InChI=1S/C14H17N7O4S/c1-26-14-19-10(16)6-5-9(15)17-3-18-11(5)21(12(6)20-14)13-8(24)7(23)4(2-22)25-13/h3-4,7-8,13,22-24H,2H2,1H3,(H2,15,17,18)(H2,16,19,20)','InChIKey=OMVJKUUUXALRAO-UHFFFAOYSA-N','CSc1nc(N)c2c3c(N)ncnc3n(C3OC(CO)C(O)C3O)c2n1','1'),
	(164413,4,0,'79974-33-7','Consistent with Molecular Formula','C16H17N7O7',419.353,NULL,'E4A3D244215FFB67-FICuS-01-65','E4A3D244215FFB67-FICTS-01-44','E4A3D244215FFB67-uuuuu-01-14','InChI=1S/C16H17N7O7/c1-7(24)27-5-11-12(28-8(2)25)13(29-9(3)26)16(30-11)23-14-10(4-18-23)15-19-20-21-22(15)6-17-14/h4,6,11-13,16H,5H2,1-3H3','InChIKey=QBUIFIJNESGIED-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ncc3c2ncn2nnnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(164414,4,0,'79974-34-8','Consistent with Molecular Formula','C12H13N5O4',291.2658,NULL,'98936D7F5220949D-FICuS-01-4E','98936D7F5220949D-FICTS-01-2D','98936D7F5220949D-uuuuu-01-FD','InChI=1S/C12H13N5O4/c18-4-7-8(19)9(20)12(21-7)17-11-6(3-15-17)10-13-1-2-16(10)5-14-11/h1-3,5,7-9,12,18-20H,4H2','InChIKey=IWLRSZVBQHZRAW-UHFFFAOYSA-N','OCC1OC(n2ncc3c2ncn2ccnc32)C(O)C1O','1'),
	(164415,0,1,'57436-65-4','Consistent with Molecular Formula','C12H14N6O4S2',370.4004,NULL,'C8843B71AD8B4F26-FICuS-01-6C','C8843B71AD8B4F26-FICTS-01-4B','C8843B71AD8B4F26-uuuuu-01-1B','InChI=1S/C12H14N6O4S2/c1-16-10(18(19)20)7-13-11(16)12-15-9(8-23-12)6-14-17-2-4-24(21,22)5-3-17/h6-8H,2-5H2,1H3','InChIKey=ZVWZZBJPBIOLCD-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1-c1nc(/C=N/N2CCS(=O)(=O)CC2)cs1','1'),
	(164416,2,0,'64968-35-0','Consistent with Molecular Formula','C24H24N2O3',388.4652,NULL,'D0B11139EE538C2F-FICuS-01-61','D0B11139EE538C2F-FICTS-01-40','D0B11139EE538C2F-uuuuu-01-10','InChI=1S/C24H24N2O3/c1-28-18-11-7-16(8-12-18)21-15-22(20-5-3-4-6-23(20)27)26-24(25-21)17-9-13-19(29-2)14-10-17/h3-14,21,24-25,27H,15H2,1-2H3','InChIKey=DRZTZWBEBBOCDJ-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccccc3O)=NC(c3ccc(OC)cc3)N2)cc1','1'),
	(164417,2,0,'63521-15-3','Consistent with Molecular Formula','C18H15Cl2N5NaO5S3',571.4228,'Refosporin sodium salt\nCefazedone, sodium salt\n5-Thia-1-azabicyclo[4.2.0]oct-2-ene-2-carboxylic acid, 7-[[(3,5-dichloro-4-oxo-1(4H)-pyridinyl)acetyl]amino]-3-[[(5-methyl-1,3,4-thiadiazol-2-yl)thio]methyl]-8-oxo-, monosodium salt, (6R-trans)-','D187802F1CD19BC8-FICuS-01-6A','D187802F1CD19BC8-FICTS-01-49','5A606C207CAA2960-uuuuu-01-FA','InChI=1S/C18H15Cl2N5O5S3.Na/c1-7-22-23-18(33-7)32-6-8-5-31-16-12(15(28)25(16)13(8)17(29)30)21-11(26)4-24-2-9(19)14(27)10(20)3-24;/h2-3,12,16H,4-6H2,1H3,(H,21,26)(H,29,30);/q;+1','InChIKey=KPHCAENKLGZHCB-UHFFFAOYSA-N','Cc1nnc(SCC2=C(C(=O)O)N3C(=O)C(NC(=O)Cn4cc(Cl)c(=O)c(Cl)c4)C3SC2)s1.[Na+]','1'),
	(164418,0,0,'52400-55-2','Consistent with Molecular Formula','C12H18ClNO2',243.7327,'1,3-Benzodioxole-2-ethanamine, N-ethyl-2-methyl-, hydrochloride','761A09E4FB2FEA5E-FICuS-01-88','761A09E4FB2FEA5E-FICTS-01-67','76E6AE01C4A23310-uuuuu-01-F6','InChI=1S/C12H17NO2.ClH/c1-3-13-9-8-12(2)14-10-6-4-5-7-11(10)15-12;/h4-7,13H,3,8-9H2,1-2H3;1H','InChIKey=HSGZSWGTFGUNGV-UHFFFAOYSA-N','CCNCCC1(C)Oc2ccccc2O1.Cl',NULL),
	(164419,0,0,'58389-65-4','Consistent with Molecular Formula','C8H19?N2O6P',270.2217,NULL,'F05D9D3F2104D495-FICuS-01-59','F05D9D3F2104D495-FICTS-01-38','F05D9D3F2104D495-uuuuu-01-08','InChI=1S/C6H13N.C2H6NO6P/c7-6-4-2-1-3-5-6;4-2(3-5)1-9-10(6,7)8/h6H,1-5,7H2;5H,1H2,(H,3,4)(H2,6,7,8)','InChIKey=DDBSLVFFFZHBGB-UHFFFAOYSA-N','*.NC1CCCCC1.O=C(COP(=O)(O)O)NO',NULL),
	(164420,0,0,'65183-61-1','Consistent with Molecular Formula','C7H7N3O3',181.1506,NULL,'37560773673B73D0-FICuS-01-2D','37560773673B73D0-FICTS-01-0C','37560773673B73D0-uuuuu-01-DC','InChI=1S/C7H7N3O3/c1-2-10-5-4(3-13-9-5)6(11)8-7(10)12/h3H,2H2,1H3,(H,8,11,12)','InChIKey=GTMGELLVPUSBMG-UHFFFAOYSA-N','CCn1c(=O)[nH]c(=O)c2conc21',NULL),
	(164421,0,0,'65183-66-6','Consistent with Molecular Formula','C12H8ClN3O3',277.6665,NULL,'E1EE8318F89E5F10-FICuS-01-73','E1EE8318F89E5F10-FICTS-01-52','E1EE8318F89E5F10-uuuuu-01-22','InChI=1S/C12H8ClN3O3/c1-15-11(17)9-6-19-14-10(9)16(12(15)18)8-4-2-7(13)3-5-8/h2-6H,1H3','InChIKey=JTWASVVVXPTRLW-UHFFFAOYSA-N','Cn1c(=O)c2conc2n(-c2ccc(Cl)cc2)c1=O',NULL),
	(164422,0,0,'38572-13-3','Consistent with Molecular Formula','C14H10O2Se2',368.1518,NULL,'C6B79A7E9F485655-FICuS-01-6F','C6B79A7E9F485655-FICTS-01-4E','C6B79A7E9F485655-uuuuu-01-1E','InChI=1S/C14H10O2Se2/c15-13(11-7-3-1-4-8-11)17-18-14(16)12-9-5-2-6-10-12/h1-10H','InChIKey=SDKYCTXRBKQSMB-UHFFFAOYSA-N','O=C([Se][Se]C(=O)c1ccccc1)c1ccccc1',NULL),
	(164423,0,0,'65212-10-4','Consistent with Molecular Formula','C14H8Cl2O2Se2',437.042,NULL,'B0B0173AA2869CF6-FICuS-01-60','B0B0173AA2869CF6-FICTS-01-3F','B0B0173AA2869CF6-uuuuu-01-0F','InChI=1S/C14H8Cl2O2Se2/c15-11-5-1-9(2-6-11)13(17)19-20-14(18)10-3-7-12(16)8-4-10/h1-8H','InChIKey=MUBBEKHVXPHIPI-UHFFFAOYSA-N','O=C([Se][Se]C(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(164424,0,0,'65212-11-5','Consistent with Molecular Formula','C16H14O4Se2',428.2042,NULL,'FCF07D818192596E-FICuS-01-67','FCF07D818192596E-FICTS-01-46','FCF07D818192596E-uuuuu-01-16','InChI=1S/C16H14O4Se2/c1-19-13-7-3-11(4-8-13)15(17)21-22-16(18)12-5-9-14(20-2)10-6-12/h3-10H,1-2H3','InChIKey=KMWXKNOKZXGQRR-UHFFFAOYSA-N','COc1ccc(C(=O)[Se][Se]C(=O)c2ccc(OC)cc2)cc1',NULL),
	(164425,0,0,'65212-12-6','Consistent with Molecular Formula','C36H70O2Se2',692.8678,NULL,'808178F1F36829A0-FICuS-01-41','808178F1F36829A0-FICTS-01-20','808178F1F36829A0-uuuuu-01-F0','InChI=1S/C36H70O2Se2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35(37)39-40-36(38)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-34H2,1-2H3','InChIKey=UJIHUDRYMUCVSC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)[Se][Se]C(=O)CCCCCCCCCCCCCCCCC',NULL),
	(164426,0,0,'24234-54-6','Consistent with Molecular Formula','C22H21ClN2O5',428.8713,NULL,'0FDB79ECACE119A8-FICuS-01-98','0FDB79ECACE119A8-FICTS-01-77','0F27DE09936CC0E6-uuuuu-01-1A','InChI=1S/C22H20N2O5.ClH/c1-2-27-20-8-7-18(21(25)28-14-16-5-3-9-23-12-16)11-19(20)22(26)29-15-17-6-4-10-24-13-17;/h3-13H,2,14-15H2,1H3;1H','InChIKey=OUAUACGFJREASO-UHFFFAOYSA-N','CCOc1ccc(C(=O)OCc2cccnc2)cc1C(=O)OCc1cccnc1.Cl',NULL),
	(164427,0,0,'56527-62-9','Consistent with Molecular Formula','C12H13N3O3S2',311.373,'Morpholine, 4-[[2-(5-nitro-2-thienyl)-4-thiazolyl]methyl]-','55E3E347C08327FF-FICuS-01-5F','55E3E347C08327FF-FICTS-01-3E','55E3E347C08327FF-uuuuu-01-0E','InChI=1S/C12H13N3O3S2/c16-15(17)11-2-1-10(20-11)12-13-9(8-19-12)7-14-3-5-18-6-4-14/h1-2,8H,3-7H2','InChIKey=ZFIBLEGGEPZAOM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nc(CN3CCOCC3)cs2)s1',NULL),
	(164428,0,1,'31898-42-7','Consistent with Molecular Formula','C12H12N4O3S2',324.3718,NULL,'7A8B17903EC87279-FICuS-01-56','7A8B17903EC87279-FICTS-01-35','7A8B17903EC87279-uuuuu-01-05','InChI=1S/C12H12N4O3S2/c17-16(18)11-2-1-10(21-11)12-14-9(8-20-12)7-13-15-3-5-19-6-4-15/h1-2,7-8H,3-6H2','InChIKey=LUPRSPJXHHNCQT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nc(/C=N/N3CCOCC3)cs2)s1','1'),
	(164429,0,1,'31898-46-1','Consistent with Molecular Formula','C13H14N4O2S2',322.3992,NULL,'59FEE238ABE86FF7-FICuS-01-9B','59FEE238ABE86FF7-FICTS-01-7A','59FEE238ABE86FF7-uuuuu-01-4A','InChI=1S/C13H14N4O2S2/c18-17(19)12-5-4-11(21-12)13-15-10(9-20-13)8-14-16-6-2-1-3-7-16/h4-5,8-9H,1-3,6-7H2','InChIKey=AUPXNTKSQROOGH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nc(/C=N/N3CCCCC3)cs2)s1','1'),
	(164430,0,1,'31898-55-2','Consistent with Molecular Formula','C12H12N4O2S3',340.4324,NULL,'93BB82CC676E9FA0-FICuS-01-7F','93BB82CC676E9FA0-FICTS-01-5E','93BB82CC676E9FA0-uuuuu-01-2E','InChI=1S/C12H12N4O2S3/c17-16(18)11-2-1-10(21-11)12-14-9(8-20-12)7-13-15-3-5-19-6-4-15/h1-2,7-8H,3-6H2','InChIKey=UAPKWJMIKHIXBN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nc(/C=N/N3CCSCC3)cs2)s1','1'),
	(164431,0,0,'65580-34-9','Consistent with Molecular Formula','C26H22N2S',394.5332,NULL,'138C1B92CC710523-FICuS-01-3C','138C1B92CC710523-FICTS-01-1B','138C1B92CC710523-uuuuu-01-EB','InChI=1S/C26H22N2S/c1-21-17-19-22(20-18-21)26(27-23-11-5-2-6-12-23)28-29(24-13-7-3-8-14-24)25-15-9-4-10-16-25/h2-20H,1H3','InChIKey=DOSYZPWPZZNCRS-UHFFFAOYSA-N','Cc1ccc(/C(N=S(c2ccccc2)c2ccccc2)=N/c2ccccc2)cc1',NULL),
	(164432,0,0,'54214-53-8','Consistent with Molecular Formula','C15H16N2S',256.3648,NULL,'18018F99F770D93D-FICuS-01-59','18018F99F770D93D-FICTS-01-38','18018F99F770D93D-uuuuu-01-08','InChI=1S/C15H16N2S/c1-18(2)17-15(13-9-5-3-6-10-13)16-14-11-7-4-8-12-14/h3-12H,1-2H3/b16-15+','InChIKey=OLMVVLDPGBUORZ-FOCLMDBBSA-N','CS(C)=N/C(=N\\c1ccccc1)c1ccccc1',NULL),
	(164433,0,0,'58058-43-8','Consistent with Molecular Formula','C15H15ClN2S',290.8099,NULL,'E384B17F4F1327C0-FICuS-01-55','E384B17F4F1327C0-FICTS-01-34','E384B17F4F1327C0-uuuuu-01-04','InChI=1S/C15H15ClN2S/c1-19(2)18-15(12-6-4-3-5-7-12)17-14-10-8-13(16)9-11-14/h3-11H,1-2H3','InChIKey=XURXCLBRCFERKZ-UHFFFAOYSA-N','CS(C)=N/C(=N\\c1ccc(Cl)cc1)c1ccccc1',NULL),
	(164434,0,0,NULL,'Consistent with Molecular Formula','C27H24NO2PS',457.5259,NULL,'C650C231B40AA9AE-FICuS-01-65','C650C231B40AA9AE-FICTS-01-44','C650C231B40AA9AE-uuuuu-01-14','InChI=1S/C27H24NO2PS/c1-23-17-19-27(20-18-23)32(29,30)28-21-22-31(24-11-5-2-6-12-24,25-13-7-3-8-14-25)26-15-9-4-10-16-26/h2-22H,1H3/b28-21+','InChIKey=SJMTWLNQUMDJGR-SGWCAAJKSA-N','Cc1ccc(S(=O)(=O)/N=C/C=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(164435,0,0,'64723-84-8','Consistent with Molecular Formula','C27H24NPS',425.5271,NULL,'C0F287D15D47FF04-FICuS-01-6A','C0F287D15D47FF04-FICTS-01-49','C0F287D15D47FF04-uuuuu-01-19','InChI=1S/C27H24NPS/c1-30-27(28-23-14-6-2-7-15-23)22-29(24-16-8-3-9-17-24,25-18-10-4-11-19-25)26-20-12-5-13-21-26/h2-22H,1H3/b28-27-','InChIKey=LVNKNKYPSQPJBU-DQSJHHFOSA-N','CS/C(C=P(c1ccccc1)(c1ccccc1)c1ccccc1)=N\\c1ccccc1',NULL),
	(164436,0,1,'64723-91-7','Consistent with Molecular Formula','C16H15NS',253.3612,NULL,'5C52E921097D2E13-FICuS-01-46','5C52E921097D2E13-FICTS-01-25','5C52E921097D2E13-uuuuu-01-F5','InChI=1S/C16H15NS/c1-18-16(17-15-10-6-3-7-11-15)13-12-14-8-4-2-5-9-14/h2-13H,1H3/b13-12?,17-16-','InChIKey=KGDXVHCSIVRCDZ-JDYJZTIASA-N','CSC(/C=C/c1ccccc1)=N\\c1ccccc1','1'),
	(164437,3,0,'61585-90-8','Consistent with Molecular Formula','C36H31N3O5S3',681.838,NULL,'2A5CF680D28D57DD-FICuS-01-7C','2A5CF680D28D57DD-FICTS-01-5B','2A5CF680D28D57DD-uuuuu-01-2B','InChI=1S/C36H31N3O5S3/c1-23(2)31(35(42)44-32(24-14-6-3-7-15-24)25-16-8-4-9-17-25)39-33(41)30(38-29(40)22-43-26-18-10-5-11-19-26)34(39)46-47-36-37-27-20-12-13-21-28(27)45-36/h3-21,30-32,34H,1,22H2,2H3,(H,38,40)','InChIKey=XIWJNWWOPFNDHF-UHFFFAOYSA-N','C=C(C)C(C(=O)OC(c1ccccc1)c1ccccc1)N1C(=O)C(NC(=O)COc2ccccc2)C1SSc1nc2ccccc2s1','1'),
	(164438,0,1,'31898-49-4','Consistent with Molecular Formula','C12H12N4O5S2',356.3706,NULL,'8E9B2BD2F6C4A057-FICuS-01-79','8E9B2BD2F6C4A057-FICTS-01-58','8E9B2BD2F6C4A057-uuuuu-01-28','InChI=1S/C12H12N4O5S2/c17-16(18)11-2-1-10(21-11)12-14-9(8-22-12)7-13-15-3-5-23(19,20)6-4-15/h1-2,7-8H,3-6H2','InChIKey=ZSYSVYKAYJMBOF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nc(/C=N/N3CCS(=O)(=O)CC3)cs2)o1','1'),
	(164439,0,1,'31898-47-2','Consistent with Molecular Formula','C13H14N4O3S',306.3386,NULL,'0088E05B6446B198-FICuS-01-3B','0088E05B6446B198-FICTS-01-1A','0088E05B6446B198-uuuuu-01-EA','InChI=1S/C13H14N4O3S/c18-17(19)12-5-4-11(20-12)13-15-10(9-21-13)8-14-16-6-2-1-3-7-16/h4-5,8-9H,1-3,6-7H2','InChIKey=QUWXPAMGCZPVGI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nc(/C=N/N3CCCCC3)cs2)o1','1'),
	(164440,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'8E5889D932F90953-FICuS-01-54','8E5889D932F90953-FICTS-01-33','8E5889D932F90953-uuuuu-01-03','InChI=1S/C14H13N3O4/c1-17(2)16-15-11-8-4-5-10(18)21-13(8)14(19-3)12-9(11)6-7-20-12/h4-7H,1-3H3','InChIKey=MLKGHFCMJOHJAE-UHFFFAOYSA-N','COc1c2occc2c(/N=N/N(C)C)c2ccc(=O)oc12',NULL),
	(164441,0,1,'71555-53-8','Consistent with Molecular Formula','C19H23N5S',353.4842,'1-Piperazinecarbothioic acid, 4-(phenylmethyl)-, [1-(2-pyridinyl)ethylidene]hydrazide','F2A48B13DEDC9099-FICuS-01-7D','F2A48B13DEDC9099-FICTS-01-5C','F2A48B13DEDC9099-uuuuu-01-2C','InChI=1S/C19H23N5S/c1-16(18-9-5-6-10-20-18)21-22-19(25)24-13-11-23(12-14-24)15-17-7-3-2-4-8-17/h2-10H,11-15H2,1H3,(H,22,25)','InChIKey=ROPXVKRXIUKKFN-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCN(Cc2ccccc2)CC1)c1ccccn1','1'),
	(164442,0,0,'32828-81-2','Consistent with Molecular Formula','C21H20N4O3',376.414,'Picotamide','BB8FCB06DADD2C58-FICuS-01-A3','BB8FCB06DADD2C58-FICTS-01-82','BB8FCB06DADD2C58-uuuuu-01-52','InChI=1S/C21H20N4O3/c1-28-19-7-6-17(20(26)24-13-15-4-2-8-22-11-15)10-18(19)21(27)25-14-16-5-3-9-23-12-16/h2-12H,13-14H2,1H3,(H,24,26)(H,25,27)','InChIKey=KYWCWBXGRWWINE-UHFFFAOYSA-N','COc1ccc(C(=O)NCc2cccnc2)cc1C(=O)NCc1cccnc1',NULL),
	(164443,0,0,'70064-65-2','Consistent with Molecular Formula','C23H24N4O3',404.4676,NULL,'43863C08B2D51823-FICuS-01-35','43863C08B2D51823-FICTS-01-14','43863C08B2D51823-uuuuu-01-E4','InChI=1S/C23H24N4O3/c1-2-11-30-21-8-7-19(22(28)26-15-17-5-3-9-24-13-17)12-20(21)23(29)27-16-18-6-4-10-25-14-18/h3-10,12-14H,2,11,15-16H2,1H3,(H,26,28)(H,27,29)','InChIKey=JMBVRTALFDWORG-UHFFFAOYSA-N','CCCOc1ccc(C(=O)NCc2cccnc2)cc1C(=O)NCc1cccnc1',NULL),
	(164444,0,0,'65709-14-0','Consistent with Molecular Formula','C11H13N3O5',267.2408,NULL,'5F4AD90EF8622752-FICuS-01-5F','5F4AD90EF8622752-FICTS-01-3E','5F4AD90EF8622752-uuuuu-01-0E','InChI=1S/C11H13N3O5/c1-13-9-8(10(17)14(2)11(13)18)6(19-12-9)4-3-5-7(15)16/h3-5H2,1-2H3,(H,15,16)','InChIKey=JWBHJSIJOWUHRR-UHFFFAOYSA-N','Cn1c(=O)c2c(CCCC(=O)O)onc2n(C)c1=O',NULL),
	(164445,0,0,'65183-48-4','Consistent with Molecular Formula','C8H9N3O3',195.1774,NULL,'94480415D487FD85-FICuS-01-48','94480415D487FD85-FICTS-01-27','94480415D487FD85-uuuuu-01-F7','InChI=1S/C8H9N3O3/c1-4-5-6(9-14-4)10(2)8(13)11(3)7(5)12/h1-3H3','InChIKey=DBXBAZLSFXNRSF-UHFFFAOYSA-N','Cc1onc2c1c(=O)n(C)c(=O)n2C',NULL),
	(164446,0,2,NULL,'Consistent with Molecular Formula','C19H20N6S2',396.5272,NULL,'6653D0BC595532D9-FICuS-01-4E','6653D0BC595532D9-FICTS-01-2D','6653D0BC595532D9-uuuuu-01-FD','InChI=1S/C19H20N6S2/c1-10(22-24-18(20)26)12-3-5-16-14(7-12)9-15-8-13(4-6-17(15)16)11(2)23-25-19(21)27/h3-8H,9H2,1-2H3,(H3,20,24,26)(H3,21,25,27)','InChIKey=LLEDVVYKBRJGMH-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)c1ccc2c(c1)Cc1cc(/C(C)=N/NC(N)=S)ccc1-2','1'),
	(164447,0,2,'63956-03-6','Consistent with Molecular Formula','C19H23ClN8',398.8973,'Hydrazinecarboximidamide, 2,2\'-(9H-fluorene-2,7-diyldiethylidyne)bis-, dihydrochloride','DA301E4E063DAB75-FICuS-01-6A','DA301E4E063DAB75-FICTS-01-49','DACCB9AB39B0723B-uuuuu-01-3B','InChI=1S/C19H22N8.ClH/c1-10(24-26-18(20)21)12-3-5-16-14(7-12)9-15-8-13(4-6-17(15)16)11(2)25-27-19(22)23;/h3-8H,9H2,1-2H3,(H4,20,21,26)(H4,22,23,27);1H','InChIKey=LCEYRHCRTXGILW-UHFFFAOYSA-N','C/C(=N\\NC(=N)N)c1ccc2c(c1)Cc1cc(/C(C)=N/NC(=N)N)ccc1-2.Cl','1'),
	(164448,0,2,'77476-22-3','Consistent with Molecular Formula','C21H27ClN8',426.9509,'Hydrazinecarboximidamide, 2,2\'-(9H-fluorene-2,7-diyldiethylidyne)bis(N-methyl-, dihydrochloride\nHydrazinecarboximidamide, 2,2\'-(9H-fluorene-2,7-diyldiethylidyne)bis[N-methyl-, dihydrochloride','C235BAE999BDBFB4-FICuS-01-9B','C235BAE999BDBFB4-FICTS-01-7A','C2C91D0CA63066FA-uuuuu-01-1C','InChI=1S/C21H26N8.ClH/c1-12(26-28-20(22)24-3)14-5-7-18-16(9-14)11-17-10-15(6-8-19(17)18)13(2)27-29-21(23)25-4;/h5-10H,11H2,1-4H3,(H3,22,24,28)(H3,23,25,29);1H','InChIKey=ICBFPMCPVJHLFQ-UHFFFAOYSA-N','CNC(=N)N/N=C(\\C)c1ccc2c(c1)Cc1cc(/C(C)=N/NC(=N)NC)ccc1-2.Cl','1'),
	(164449,0,2,'77476-26-7','Consistent with Molecular Formula','C31H29Cl3N8',619.9827,NULL,'4E3DFDC7C95FF3AE-FICuS-01-B1','4E3DFDC7C95FF3AE-FICTS-01-90','4EC15A22F6D22AE0-uuuuu-01-17','InChI=1S/C31H28Cl2N8.ClH/c1-18(38-40-30(34)36-26-9-5-24(32)6-10-26)20-3-13-28-22(15-20)17-23-16-21(4-14-29(23)28)19(2)39-41-31(35)37-27-11-7-25(33)8-12-27;/h3-16H,17H2,1-2H3,(H3,34,36,40)(H3,35,37,41);1H','InChIKey=CFGOQASSCMIWNR-UHFFFAOYSA-N','C/C(=N\\NC(=N)Nc1ccc(Cl)cc1)c1ccc2c(c1)Cc1cc(/C(C)=N/NC(=N)Nc3ccc(Cl)cc3)ccc1-2.Cl','1'),
	(164450,0,1,'77476-19-8','Consistent with Molecular Formula','C22H20Cl2N4',411.3328,NULL,'5EE8401A38A57C7A-FICuS-01-67','5EE8401A38A57C7A-FICTS-01-46','5E14E7FF0728A534-uuuuu-01-0B','InChI=1S/C22H19ClN4.ClH/c1-14(26-27-22(24)25-19-9-7-18(23)8-10-19)15-6-11-21-17(12-15)13-16-4-2-3-5-20(16)21;/h2-12H,13H2,1H3,(H3,24,25,27);1H','InChIKey=LRWSUAKAKVZJOZ-UHFFFAOYSA-N','C/C(=N\\NC(=N)Nc1ccc(Cl)cc1)c1ccc2c(c1)Cc1ccccc1-2.Cl','1'),
	(164451,0,1,NULL,'Consistent with Molecular Formula','C20H23ClN4O',370.8809,NULL,'6A0C46BFFC2C33BD-FICuS-01-8D','6A0C46BFFC2C33BD-FICTS-01-6C','6AF0E15AC3A1EAF3-uuuuu-01-36','InChI=1S/C20H22N4O.ClH/c1-14(22-23-20(21)24-8-10-25-11-9-24)15-6-7-19-17(12-15)13-16-4-2-3-5-18(16)19;/h2-7,12H,8-11,13H2,1H3,(H2,21,23);1H','InChIKey=HITBXXHUYRIHDP-UHFFFAOYSA-N','C/C(=N\\NC(=N)N1CCOCC1)c1ccc2c(c1)Cc1ccccc1-2.Cl','1'),
	(164452,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN4',286.7633,NULL,'061C09115F8F24B8-FICuS-01-45','061C09115F8F24B8-FICTS-01-24','06E0AEF46002FDF6-uuuuu-01-1F','InChI=1S/C15H14N4.ClH/c1-17-15(16)19-18-14-12-8-4-2-6-10(12)11-7-3-5-9-13(11)14;/h2-9H,1H3,(H3,16,17,19);1H','InChIKey=ILCLLTWIPMUWCW-UHFFFAOYSA-N','CNC(=N)NN=C1c2ccccc2-c2ccccc21.Cl',NULL),
	(164453,0,0,'57775-22-1','Consistent with Molecular Formula','C19H29Cl2N5O',414.377,'ST 1191 HCl\nEtoperidone hydrochloride\n3H-1,2,4-Triazol-3-one, 2-[3-[4-(3-chlorophenyl)- 1-piperazinyl]propyl]-4,5-diethyl-2,4-dihydro-, monohydrochloride','A18131F3A1E27124-FICuS-01-36','A18131F3A1E27124-FICTS-01-15','A17D96169E6FA86A-uuuuu-01-23','InChI=1S/C19H28ClN5O.ClH/c1-3-18-21-25(19(26)24(18)4-2)10-6-9-22-11-13-23(14-12-22)17-8-5-7-16(20)15-17;/h5,7-8,15H,3-4,6,9-14H2,1-2H3;1H','InChIKey=BHKPQZVLIZKSAG-UHFFFAOYSA-N','CCc1nn(CCCN2CCN(c3cccc(Cl)c3)CC2)c(=O)n1CC.Cl',NULL),
	(164454,0,0,'65212-09-1','Consistent with Molecular Formula','C16H14O2Se2',396.2054,NULL,'31974F590F387B3A-FICuS-01-51','31974F590F387B3A-FICTS-01-30','31974F590F387B3A-uuuuu-01-00','InChI=1S/C16H14O2Se2/c1-11-3-7-13(8-4-11)15(17)19-20-16(18)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=QJNJJZXUXDPZAZ-UHFFFAOYSA-N','Cc1ccc(C(=O)[Se][Se]C(=O)c2ccc(C)cc2)cc1',NULL),
	(164455,0,0,'71316-15-9','Consistent with Molecular Formula','C32H27N2P',470.5525,'Benzenecarboximidamide, 4-methyl-N\'-phenyl-N-(triphenylphosphoranylidene)-','918F3856F9DD9BF0-FICuS-01-7D','918F3856F9DD9BF0-FICTS-01-5C','918F3856F9DD9BF0-uuuuu-01-2C','InChI=1S/C32H27N2P/c1-26-22-24-27(25-23-26)32(33-28-14-6-2-7-15-28)34-35(29-16-8-3-9-17-29,30-18-10-4-11-19-30)31-20-12-5-13-21-31/h2-25H,1H3','InChIKey=GRKPHEIHPBJWHB-UHFFFAOYSA-N','Cc1ccc(/C(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)=N/c2ccccc2)cc1',NULL),
	(164456,0,0,'71315-93-0','Consistent with Molecular Formula','C26H22NPS',411.5003,NULL,'46DE572424C464EC-FICuS-01-5B','46DE572424C464EC-FICTS-01-3A','46DE572424C464EC-uuuuu-01-0A','InChI=1S/C26H22NPS/c1-21-17-19-22(20-18-21)26(29)27-28(23-11-5-2-6-12-23,24-13-7-3-8-14-24)25-15-9-4-10-16-25/h2-20H,1H3','InChIKey=JZFOBIMREGMZGH-UHFFFAOYSA-N','Cc1ccc(C(=S)N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(164457,0,0,NULL,'Consistent with Molecular Formula','C9H11IN4O2',334.116,NULL,'929F08AE20FFB73B-FICuS-01-7B','929F08AE20FFB73B-FICTS-01-5A','929F08AE20FFB73B-uuuuu-01-2A','InChI=1S/C9H11IN4O2/c1-3-13-6-5(11-8(10)12-6)7(15)14(4-2)9(13)16/h3-4H2,1-2H3,(H,11,12)','InChIKey=HLGBWLLCPFZYAQ-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(I)nc2n(CC)c1=O',NULL),
	(164458,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN4O2',266.6865,NULL,'BD874DB4C1891A8E-FICuS-01-7E','BD874DB4C1891A8E-FICTS-01-5D','BD874DB4C1891A8E-uuuuu-01-2D','InChI=1S/C11H11ClN4O2/c1-3-5-15-8-7(13-10(12)14-8)9(17)16(6-4-2)11(15)18/h3-4H,1-2,5-6H2,(H,13,14)','InChIKey=FFAPEOIHXWEANQ-UHFFFAOYSA-N','C=CCn1c(=O)c2[nH]c(Cl)nc2n(CC=C)c1=O',NULL),
	(164459,5,0,NULL,'Consistent with Molecular Formula','C23H29ClN4O11',572.9553,NULL,'2A517C3B966A09E5-FICuS-01-58','2A517C3B966A09E5-FICTS-01-37','2A517C3B966A09E5-uuuuu-01-07','InChI=1S/C23H29ClN4O11/c1-7-26-19-15(20(33)27(8-2)23(26)34)28(22(24)25-19)21-18(38-13(6)32)17(37-12(5)31)16(36-11(4)30)14(39-21)9-35-10(3)29/h14,16-18,21H,7-9H2,1-6H3','InChIKey=OQOOELNEKYYFDP-UHFFFAOYSA-N','CCn1c(=O)c2c(nc(Cl)n2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)n(CC)c1=O','1'),
	(164460,0,0,NULL,'Consistent with Molecular Formula','C11H11F3N4O2',288.2287,NULL,'51E574915BC4269F-FICuS-01-51','51E574915BC4269F-FICTS-01-30','51E574915BC4269F-uuuuu-01-00','InChI=1S/C11H11F3N4O2/c1-3-5-18-7-6(8(19)17(4-2)10(18)20)15-9(16-7)11(12,13)14/h3H,1,4-5H2,2H3,(H,15,16)','InChIKey=BRILHRMXIUOSBN-UHFFFAOYSA-N','C=CCn1c(=O)n(CC)c(=O)c2[nH]c(C(F)(F)F)nc21',NULL),
	(164461,0,0,NULL,'Consistent with Molecular Formula','C10H11F3N4O2',276.2177,NULL,'7920A293EED076A3-FICuS-01-57','69888B4CABB136B1-FICTS-01-48','7920A293EED076A3-uuuuu-01-06','InChI=1S/C10H11F3N4O2/c1-3-16-6-5(7(18)17(4-2)9(16)19)14-8(15-6)10(11,12)13/h3-4H2,1-2H3,(H,14,15)','InChIKey=NMBHCHZWEFQAOP-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(C(F)(F)F)nc2n(CC)c1=O',NULL),
	(164462,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2N4O2',263.0828,NULL,'C5FC116A9625B425-FICuS-01-54','5DD2840E420CF6C3-FICTS-01-41','C5FC116A9625B425-uuuuu-01-03','InChI=1S/C8H8Cl2N4O2/c1-13-6(15)4-5(12-7(10)11-4)14(3-2-9)8(13)16/h2-3H2,1H3,(H,11,12)','InChIKey=GTOUPFNBYWMDCK-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Cl)nc2n(CCCl)c1=O',NULL),
	(164463,13,0,'66884-77-3','Consistent with Molecular Formula','C36H46O13',686.7516,'PHRAGMALIN 3-ISOBUTYRATE 30-PROPIONATE','C9A6D171C454A9CE-FICuS-01-79','C9A6D171C454A9CE-FICTS-01-58','C9A6D171C454A9CE-uuuuu-01-28','InChI=1S/C36H46O13/c1-9-22(37)45-28-35(41)27(46-26(40)18(2)3)30(5)17-34(35)31(6,20(30)14-23(38)42-8)33-12-11-29(4)21(36(28,33)49-32(7,47-33)48-34)15-24(39)44-25(29)19-10-13-43-16-19/h10,13,16,18,20-21,25,27-28,41H,9,11-12,14-15,17H2,1-8H3','InChIKey=KCUHVQNGKXNNCX-UHFFFAOYSA-N','CCC(=O)OC1C2(O)C(OC(=O)C(C)C)C3(C)CC24OC2(C)OC15C1CC(=O)OC(c6ccoc6)C1(C)CCC5(O2)C4(C)C3CC(=O)OC','1'),
	(164464,13,0,'66939-94-4','Consistent with Molecular Formula','C37H48O13',700.7784,'PHRAGMALIN 3,30-DIISOBUTYRATE','D8326D60D8DDDA71-FICuS-01-79','D8326D60D8DDDA71-FICTS-01-58','D8326D60D8DDDA71-uuuuu-01-28','InChI=1S/C37H48O13/c1-18(2)26(40)46-28-31(6)17-35-32(7,21(31)14-23(38)43-9)34-12-11-30(5)22(15-24(39)45-25(30)20-10-13-44-16-20)37(34,50-33(8,48-34)49-35)29(36(28,35)42)47-27(41)19(3)4/h10,13,16,18-19,21-22,25,28-29,42H,11-12,14-15,17H2,1-9H3','InChIKey=MBTCJFPZNOOGKO-UHFFFAOYSA-N','COC(=O)CC1C2(C)CC34OC5(C)OC6(C7CC(=O)OC(c8ccoc8)C7(C)CCC6(O5)C13C)C(OC(=O)C(C)C)C4(O)C2OC(=O)C(C)C','1'),
	(164465,14,0,NULL,'Consistent with Molecular Formula','C39H50O15',758.815,'ACETOXYPHRAGMALIN 3,30-DIISOBUTYRATE','FDF3DF137D3F7D4F-FICuS-01-A1','FDF3DF137D3F7D4F-FICTS-01-80','2E6C2E9232AD2DD8-uuuuu-01-24','InChI=1S/C39H50O15/c1-18(2)28(43)50-30-32(6)17-37-34(8,22(32)13-25(41)46-10)36-15-24(48-20(5)40)33(7)23(14-26(42)49-27(33)21-11-12-47-16-21)39(36,54-35(9,52-36)53-37)31(38(30,37)45)51-29(44)19(3)4/h11-12,16,18-19,22-24,27,30-31,45H,13-15,17H2,1-10H3/t22-,','InChIKey=YUZDSILRXZROGW-GNLCGROISA-N','COC(=O)C[C@H]1[C@]2(C)C[C@]34OC5(C)O[C@@]6(C[C@H](OC(C)=O)[C@@]7(C)C(c8ccoc8)OC(=O)C[C@H]7[C@@]6(O5)[C@H](OC(=O)C(C)C)[C@]3(O)[C@H]2OC(=O)C(C)C)[C@@]14C','1'),
	(164466,14,0,NULL,'Consistent with Molecular Formula','C38H48O15',744.7882,'ACETOXYPHRAGMALIN 3-ISOBUTYRATE 30-PROPIONATE','545A02A9F5D2B2C4-FICuS-01-5E','545A02A9F5D2B2C4-FICTS-01-3D','545A02A9F5D2B2C4-uuuuu-01-0D','InChI=1S/C38H48O15/c1-10-24(40)49-30-37(44)29(50-28(43)18(2)3)31(5)17-36(37)33(7,21(31)13-25(41)45-9)35-15-23(47-19(4)39)32(6)22(38(30,35)53-34(8,51-35)52-36)14-26(42)48-27(32)20-11-12-46-16-20/h11-12,16,18,21-23,27,29-30,44H,10,13-15,17H2,1-9H3','InChIKey=OGNUDDXQTPMOQQ-UHFFFAOYSA-N','CCC(=O)OC1C2(O)C(OC(=O)C(C)C)C3(C)CC24OC2(C)OC15C1CC(=O)OC(c6ccoc6)C1(C)C(OC(C)=O)CC5(O2)C4(C)C3CC(=O)OC','1'),
	(164467,15,0,'72586-21-1','Consistent with Molecular Formula','C41H53NO17',831.8662,'ALCINDOROMYCIN\nAlcindoromycin','CCBE4202F4A1CA2F-FICuS-01-84','CCBE4202F4A1CA2F-FICTS-01-63','CCBE4202F4A1CA2F-uuuuu-01-33','InChI=1S/C41H53NO17/c1-7-41(52)14-25(29-18(33(41)40(51)53-6)10-19-30(36(29)49)37(50)32-22(44)9-8-21(43)31(32)35(19)48)57-26-11-20(42-5)38(16(3)55-26)58-28-13-24(46)39(17(4)56-28)59-27-12-23(45)34(47)15(2)54-27/h8-10,15-17,20,23-28,33-34,38-39,42-47,49,52H','InChIKey=CBGCONJOKUKTHC-UHFFFAOYSA-N','CCC1(O)CC(OC2CC(NC)C(OC3CC(O)C(OC4CC(O)C(O)C(C)O4)C(C)O3)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)ccc(O)c2C3=O)C1C(=O)OC','1'),
	(164468,11,0,'72598-49-3','Consistent with Molecular Formula','C36H45NO14',715.7498,'COLLINEMYCIN\nCollinemycin','901EE698143B3D0F-FICuS-01-59','901EE698143B3D0F-FICTS-01-38','901EE698143B3D0F-uuuuu-01-08','InChI=1S/C36H45NO14/c1-7-36(46)13-22(50-23-11-18(37(4)5)34(15(3)49-23)51-24-12-21(40)30(41)14(2)48-24)25-16(29(36)35(45)47-6)10-17-26(32(25)43)33(44)28-20(39)9-8-19(38)27(28)31(17)42/h8-10,14-15,18,21-24,29-30,34,38-41,43,46H,7,11-13H2,1-6H3','InChIKey=PXKJRTZJMGPOGS-UHFFFAOYSA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC(O)C(O)C(C)O3)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)ccc(O)c2C3=O)C1C(=O)OC','1'),
	(164469,15,0,'72657-06-8','Consistent with Molecular Formula','C42H55NO17',845.893,'MIMIMYCIN\nMimimycin','B264F9C9910EFD71-FICuS-01-71','B1FF2BEFAD0B3FA8-FICTS-01-8D','B264F9C9910EFD71-uuuuu-01-20','InChI=1S/C42H55NO17/c1-8-42(53)15-26(30-19(34(42)41(52)54-7)11-20-31(37(30)50)38(51)33-23(45)10-9-22(44)32(33)36(20)49)58-27-12-21(43(5)6)39(17(3)56-27)59-29-14-25(47)40(18(4)57-29)60-28-13-24(46)35(48)16(2)55-28/h9-11,16-18,21,24-29,34-35,39-40,44-48,50,','InChIKey=VJRAUFKOOPNFIQ-UHFFFAOYSA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC(O)C(OC4CC(O)C(O)C(C)O4)C(C)O3)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)ccc(O)c2C3=O)C1C(=O)OC','1'),
	(164470,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H29NO10 in (C27H29NO10.ClH.W99)n','C27H30?2ClNO10',563.9877,'Mixture with Starch (MW=150,000)\nSame as NSC 301724, except sonicated and filtered through a 0.8 micron Millipore filter','ABB7799CABD9B2A9-FICuS-01-9D','ABB7799CABD9B2A9-FICTS-01-7C','520CE41E1223BC9F-uuuuu-01-0B','InChI=1S/C27H29NO10.ClH/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33;/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3;1H/t10?,14?,16-,17?,22?,27-;/m0./s1','InChIKey=GUGHGUXZJWAIAS-CFCXLQPVSA-N','*.*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(164471,11,0,NULL,'Consistent with Molecular Formula','C46H56N4O10',824.9692,'LEUROSINE-N-OXIDE\nLeurosine N-oxide\nVincaleukoblastine, 4\'-deoxy-3\',4\'-epoxy-, 6\'-oxide, (3\'.alpha.,4\'.alpha.)-','0C4A543D0099A0DE-FICuS-01-5B','0C4A543D0099A0DE-FICTS-01-3A','0C4A543D0099A0DE-uuuuu-01-0A','InChI=1S/C46H56N4O10/c1-8-42-16-12-18-49-19-17-44(37(42)49)30-21-31(34(56-5)22-33(30)48(4)38(44)46(54,41(53)58-7)39(42)59-26(3)51)45(40(52)57-6)23-27-24-50(55,25-43(9-2)36(27)60-43)20-15-29-28-13-10-11-14-32(28)47-35(29)45/h10-14,16,21-22,27,36-39,47,54H,','InChIKey=JTXQOORWDLJELA-UHFFFAOYSA-N','CCC12C[N+]3([O-])CCc4c([nH]c5ccccc45)C(C(=O)OC)(c4cc5c(cc4OC)N(C)C4C(O)(C(=O)OC)C(OC(C)=O)C6(CC)C=CCN7CCC54C76)CC(C3)C1O2','1'),
	(164472,11,0,'78779-58-5','Consistent with Molecular Formula','C46H56N4O9',808.9698,'CATHARANTHUS ROSEUS ALKALOID B99752 F192','A092549F96D11534-FICuS-01-3C','A092549F96D11534-FICTS-01-1B','6C0692A8202685AC-uuuuu-01-F4','InChI=1S/C46H56N4O9/c1-8-42-23-27-24-49(25-42)19-15-29-28-13-10-11-14-32(28)47-35(29)45(36(27)59-42,40(52)56-6)31-21-30-33(22-34(31)55-5)48(4)38-44(30)17-20-50-18-12-16-43(9-2,37(44)50)39(58-26(3)51)46(38,54)41(53)57-7/h10-14,16,21-22,27,36-39,47,54H,8-9,','InChIKey=KMWVJRBQGMUMID-HIVJSABWSA-N','CC[C@@]12C[C@H]3CN(CCc4c([nH]c5ccccc45)[C@@](C(=O)OC)(c4cc5c(cc4OC)N(C)[C@H]4[C@@](O)(C(=O)OC)[C@H](OC(C)=O)[C@]6(CC)C=CCN7CC[C@]54[C@@H]76)C3O1)C2','1'),
	(164473,10,1,'58005-25-7','Consistent with Molecular Formula','C46H56N4O9',808.9698,'CATHARANTHUS ROSEUS ALKALOID B99752 F198','38D8BD8AF74E9A24-FICuS-01-83','38D8BD8AF74E9A24-FICTS-01-62','34D120744FB2A1F4-uuuuu-01-F9','InChI=1S/C46H56N4O9/c1-8-43-16-12-18-50-20-17-45(39(43)50)32-22-30(35(56-5)23-34(32)48(4)40(45)46(55,42(53)58-7)41(43)59-26(3)51)31(38(52)57-6)21-27-24-49-19-15-29-28-13-10-11-14-33(28)47-37(29)36(27)44(54,9-2)25-49/h10-14,16,21-23,27,36,39-41,47,54-55H,8','InChIKey=JPJKITSCFHYWLR-YQYKVWLJSA-N','CCC1(O)CN2CCc3c([nH]c4ccccc34)C1C(/C=C(\\C(=O)OC)c1cc3c(cc1OC)N(C)C1C(O)(C(=O)OC)C(OC(C)=O)C4(CC)C=CCN5CCC31C54)C2','1'),
	(164474,20,0,NULL,'Consistent with Molecular Formula','C39H50O24',902.8096,'LUTEOLIN DERIV','45A6FB009C673C80-FICuS-01-56','45A6FB009C673C80-FICTS-01-35','45A6FB009C673C80-uuuuu-01-05','InChI=1S/C39H50O24/c1-11-24(45)28(49)32(53)36(55-11)62-34-30(51)26(47)21(9-40)60-38(34)57-14-6-16(43)23-17(44)8-19(58-20(23)7-14)13-3-4-18(15(42)5-13)59-39-35(31(52)27(48)22(10-41)61-39)63-37-33(54)29(50)25(46)12(2)56-37/h3-8,11-12,21-22,24-43,45-54H,9-10','InChIKey=LZUMDYMFPANGCN-UHFFFAOYSA-N','CC1OC(OC2C(Oc3cc(O)c4c(=O)cc(-c5ccc(OC6OC(CO)C(O)C(O)C6OC6OC(C)C(O)C(O)C6O)c(O)c5)oc4c3)OC(CO)C(O)C2O)C(O)C(O)C1O','1'),
	(164475,0,1,'60548-33-6','Consistent with Molecular Formula','C14H16FNO',233.2849,'Cinnamamide, N-allyl-.alpha.,.beta.-dimethyl-4-fluoro-, (E)-\n2-Butenamide, 3-(4-fluorophenyl)-2-methyl-N-2-propenyl-, (E)-','23702A3E7C9EA91C-FICuS-01-64','23702A3E7C9EA91C-FICTS-01-43','9ACC7A87CD476911-uuuuu-01-20','InChI=1S/C14H16FNO/c1-4-9-16-14(17)11(3)10(2)12-5-7-13(15)8-6-12/h4-8H,1,9H2,2-3H3,(H,16,17)/b11-10+','InChIKey=KLVNOTXOIZUNRN-ZHACJKMWSA-N','C=CCNC(=O)/C(C)=C(\\C)c1ccc(F)cc1','1'),
	(164476,0,1,'60548-38-1','Consistent with Molecular Formula','C14H14FNO',231.2691,'Cinnamamide, .alpha.,.beta.-dimethyl-4-fluoro-N-(2-propynyl)-, (E)-\n2-Butenamide, 3-(4-fluorophenyl)-2-methyl-N-2-propynyl-, (E)-','CA832F65978BF6FD-FICuS-01-89','CA832F65978BF6FD-FICTS-01-68','8E84054ECA819FCB-uuuuu-01-2E','InChI=1S/C14H14FNO/c1-4-9-16-14(17)11(3)10(2)12-5-7-13(15)8-6-12/h1,5-8H,9H2,2-3H3,(H,16,17)/b11-10+','InChIKey=CJRRJXTZRXMUPC-ZHACJKMWSA-N','C#CCNC(=O)/C(C)=C(\\C)c1ccc(F)cc1','1'),
	(164477,0,1,'60548-44-9','Consistent with Molecular Formula','C14H16ClNO',249.7395,'Cinnamamide, 4-chloro-N-cyclopropyl-.alpha.,.beta.-dimethyl-, (Z)-\n2-Butenamide, 3-(4-chlorophenyl)-N-cyclopropyl-2-methyl-, (Z)-','1C25DF16434CF62C-FICuS-01-62','1C25DF16434CF62C-FICTS-01-41','8922E0E34241244B-uuuuu-01-DF','InChI=1S/C14H16ClNO/c1-9(11-3-5-12(15)6-4-11)10(2)14(17)16-13-7-8-13/h3-6,13H,7-8H2,1-2H3,(H,16,17)/b10-9-','InChIKey=SDHSWSFAQOTVMR-KTKRTIGZSA-N','C/C(C(=O)NC1CC1)=C(\\C)c1ccc(Cl)cc1','1'),
	(164478,0,1,'60548-45-0','Consistent with Molecular Formula','C14H16BrNO',294.1905,'Cinnamamide, 4-bromo-N-cyclopropyl-.alpha.,.beta.-dimethyl-, (Z)-\n2-Butenamide, 3-(4-bromophenyl)-N-cyclopropyl-2-methyl-, (Z)-','06904BA44D9C4ECD-FICuS-01-75','06904BA44D9C4ECD-FICTS-01-54','806C5E32F28D985D-uuuuu-01-14','InChI=1S/C14H16BrNO/c1-9(11-3-5-12(15)6-4-11)10(2)14(17)16-13-7-8-13/h3-6,13H,7-8H2,1-2H3,(H,16,17)/b10-9-','InChIKey=HBVSUMMDBHAAQS-KTKRTIGZSA-N','C/C(C(=O)NC1CC1)=C(\\C)c1ccc(Br)cc1','1'),
	(164479,2,0,'62700-66-7','Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'7861D84C5B9EF5AC-FICuS-01-84','7861D84C5B9EF5AC-FICTS-01-63','7861D84C5B9EF5AC-uuuuu-01-33','InChI=1S/C12H18N4O2/c1-7-5-11(3,15-9(17)13-7)12(4)6-8(2)14-10(18)16-12/h5-6H,1-4H3,(H2,13,15,17)(H2,14,16,18)','InChIKey=FLWZCEGCWJQRFK-UHFFFAOYSA-N','CC1=CC(C)(C2(C)C=C(C)NC(=O)N2)NC(=O)N1','1'),
	(164480,0,0,'43013-74-7','Consistent with Molecular Formula','C11H14Cl2N2',245.151,NULL,'C5C01758437BCB84-FICuS-01-58','C5C01758437BCB84-FICTS-01-37','C5C01758437BCB84-uuuuu-01-07','InChI=1S/C11H14Cl2N2/c1-3-15(4-2)11(13)14-10-7-5-9(12)6-8-10/h5-8H,3-4H2,1-2H3','InChIKey=HVERUIMZIGMCBT-UHFFFAOYSA-N','CCN(CC)/C(Cl)=N/c1ccc(Cl)cc1',NULL),
	(164481,0,0,'52073-01-5','Consistent with Molecular Formula','C10H13ClN2',196.6791,NULL,'37CBC4A28A9E94D1-FICuS-01-79','37CBC4A28A9E94D1-FICTS-01-58','37CBC4A28A9E94D1-uuuuu-01-28','InChI=1S/C10H13ClN2/c1-3-12-10(11)13(2)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3','InChIKey=JKYZKPUMZGESBM-UHFFFAOYSA-N','CC/N=C(\\Cl)N(C)c1ccccc1',NULL),
	(164482,0,0,'52073-02-6','Consistent with Molecular Formula','C12H25ClN2',232.7959,NULL,'E657F8616641C873-FICuS-01-49','E657F8616641C873-FICTS-01-28','E657F8616641C873-uuuuu-01-F8','InChI=1S/C12H25ClN2/c1-4-7-10-15(11-8-5-2)12(13)14-9-6-3/h4-11H2,1-3H3','InChIKey=DHAABGMWPISRCD-UHFFFAOYSA-N','CCCCN(CCCC)/C(Cl)=N/CCC',NULL),
	(164483,0,0,'15927-04-5','Consistent with Molecular Formula','C15H23ClN2',266.8131,'Carbamimidic chloride, N,N-dibutyl-N\'-phenyl-','C7865C2E9FCBF366-FICuS-01-87','C7865C2E9FCBF366-FICTS-01-66','C7865C2E9FCBF366-uuuuu-01-36','InChI=1S/C15H23ClN2/c1-3-5-12-18(13-6-4-2)15(16)17-14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3','InChIKey=NVOJPVOJWWNVAO-UHFFFAOYSA-N','CCCCN(CCCC)/C(Cl)=N/c1ccccc1',NULL),
	(164484,0,1,'59034-57-0','Consistent with Molecular Formula','C18H17N3O3',323.3506,NULL,'EC40F8B5F4B15002-FICuS-01-5C','EC40F8B5F4B15002-FICTS-01-3B','EC40F8B5F4B15002-uuuuu-01-0B','InChI=1S/C18H17N3O3/c1-23-13-9-16(22)14(17(10-13)24-2)11-19-21-18-8-7-12-5-3-4-6-15(12)20-18/h3-11,22H,1-2H3,(H,20,21)','InChIKey=NWCYIHIAWQGWEB-UHFFFAOYSA-N','COc1cc(O)c(/C=N/Nc2ccc3ccccc3n2)c(OC)c1','1'),
	(164485,0,1,'21119-45-9','Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'8F1F78D189142400-FICuS-01-3C','8F1F78D189142400-FICTS-01-1B','8F1F78D189142400-uuuuu-01-EB','InChI=1S/C17H15N3O/c1-21-16-9-5-3-7-14(16)12-18-20-17-11-10-13-6-2-4-8-15(13)19-17/h2-12H,1H3,(H,19,20)','InChIKey=MEDDJNRQFRQKAS-UHFFFAOYSA-N','COc1ccccc1/C=N/Nc1ccc2ccccc2n1','1'),
	(164486,0,0,'64219-64-3','Consistent with Molecular Formula','C16H19ClN2O2',306.7913,NULL,'2265FBCDF29FDBC8-FICuS-01-9D','2265FBCDF29FDBC8-FICTS-01-7C','22995C28CD120286-uuuuu-01-E8','InChI=1S/C16H18N2O2.ClH/c1-18-9-6-14(7-10-18)20-16(19)13-4-5-15-12(11-13)3-2-8-17-15;/h2-5,8,11,14H,6-7,9-10H2,1H3;1H','InChIKey=JKCUUGQPSBCVKY-UHFFFAOYSA-N','CN1CCC(OC(=O)c2ccc3ncccc3c2)CC1.Cl',NULL),
	(164487,0,1,'64429-25-0','Consistent with Molecular Formula','C15H19NO7',325.3176,NULL,'56CEE65CB39A9B0D-FICuS-01-8B','56CEE65CB39A9B0D-FICTS-01-6A','C0B85D345A4E58EE-uuuuu-01-29','InChI=1S/C11H15NO3.C4H4O4/c1-12-6-4-9(5-7-12)15-11(13)10-3-2-8-14-10;5-3(6)1-2-4(7)8/h2-3,8-9H,4-7H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=LCTASXWAQQNPQU-BTJKTKAUSA-N','CN1CCC(OC(=O)c2ccco2)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(164488,0,0,'65322-14-7','No Comparision - Unparameterized Atom - S(a8) connected atoms =[ C C O C ]','C9H11NO2S2',229.3114,NULL,'71798ACD33F3A98A-FICuS-01-71','71798ACD33F3A98A-FICTS-01-50','71798ACD33F3A98A-uuuuu-01-20','InChI=1S/C9H11NO2S2/c1-12-8-5-14(3,11)6-9(13-2)7(8)4-10/h5-6H,1-3H3','InChIKey=HFPBHRDZBUCMHI-UHFFFAOYSA-N','COC1=CS(C)(=O)=CC(SC)=C1C#N',NULL),
	(164489,0,0,'65322-15-8','No Comparision - Unparameterized Atom - S(a8) connected atoms =[ C C O C ]','C10H13NO2S2',243.3382,NULL,'9A31E9ECC072CF62-FICuS-01-78','9A31E9ECC072CF62-FICTS-01-57','9A31E9ECC072CF62-uuuuu-01-27','InChI=1S/C10H13NO2S2/c1-4-13-9-6-15(3,12)7-10(14-2)8(9)5-11/h6-7H,4H2,1-3H3','InChIKey=NESDWSZBQWOIMA-UHFFFAOYSA-N','CCOC1=CS(C)(=O)=CC(SC)=C1C#N',NULL),
	(164490,1,0,'65322-16-9','Consistent with Molecular Formula','C9H12N2O2S2',244.326,NULL,'2FF06C3980A28535-FICuS-01-4A','2FF06C3980A28535-FICTS-01-29','2FF06C3980A28535-uuuuu-01-F9','InChI=1S/C9H12N2O2S2/c1-4-13-8-6-15(3,12)11-9(14-2)7(8)5-10/h6H,4H2,1-3H3','InChIKey=FHEXNQHIRLJGLY-UHFFFAOYSA-N','CCOC1=CS(C)(=O)=NC(SC)=C1C#N','1'),
	(164491,0,0,'66166-40-3','Consistent with Molecular Formula','C12H8INO3',341.1046,NULL,'7BEBA338B681FE94-FICuS-01-7F','7BEBA338B681FE94-FICTS-01-5E','D34D739B88A3F662-uuuuu-01-12','InChI=1S/C12H8INO3/c15-12-7-6-10(14(16)17)8-11(12)13-9-4-2-1-3-5-9/h1-8H','InChIKey=DALXJYBBNMDFOZ-UHFFFAOYSA-N','O=c1ccc([N+](=O)[O-])c[c-]1[I+]c1ccccc1',NULL),
	(164492,0,0,'66166-41-4','Consistent with Molecular Formula','C15H13IO3',368.1704,NULL,'947B70E1FDBFBFF8-FICuS-01-A2','947B70E1FDBFBFF8-FICTS-01-81','103EF76597486B1E-uuuuu-01-01','InChI=1S/C15H13IO3/c1-2-19-15(18)11-8-9-14(17)13(10-11)16-12-6-4-3-5-7-12/h3-10H,2H2,1H3','InChIKey=QEYPHFIDZLLCFF-UHFFFAOYSA-N','CCOC(=O)c1ccc(=O)[c-]([I+]c2ccccc2)c1',NULL),
	(164493,6,0,'65371-84-8','Consistent with Molecular Formula','C12H23NO7S',325.3762,NULL,'8778D96D470EB634-FICuS-01-5B','8778D96D470EB634-FICTS-01-3A','8778D96D470EB634-uuuuu-01-0A','InChI=1S/C12H23NO7S/c1-12(2)9(11(19)20-3)13-10(21-12)8(18)7(17)6(16)5(15)4-14/h5-10,13-18H,4H2,1-3H3','InChIKey=SGIHDTCYLFWNOK-UHFFFAOYSA-N','COC(=O)C1NC(C(O)C(O)C(O)C(O)CO)SC1(C)C','1'),
	(164494,0,0,'38013-14-8','Consistent with Molecular Formula','C27H27N3O3',441.5286,NULL,'54823336257A41CB-FICuS-01-32','54823336257A41CB-FICTS-01-11','54823336257A41CB-uuuuu-01-E1','InChI=1S/C27H27N3O3/c1-13-7-19(8-14(2)22(13)31)25-28-26(20-9-15(3)23(32)16(4)10-20)30-27(29-25)21-11-17(5)24(33)18(6)12-21/h7-12,31-33H,1-6H3','InChIKey=VFMZIXLTYJUDEL-UHFFFAOYSA-N','Cc1cc(-c2nc(-c3cc(C)c(O)c(C)c3)nc(-c3cc(C)c(O)c(C)c3)n2)cc(C)c1O',NULL),
	(164495,0,0,'38146-17-7','Consistent with Molecular Formula','C51H75N3O3',778.1718,NULL,'B19E6E2E07918327-FICuS-01-4F','B19E6E2E07918327-FICTS-01-2E','B19E6E2E07918327-uuuuu-01-FE','InChI=1S/C51H75N3O3/c1-46(2,3)34-25-31(26-35(43(34)55)47(4,5)6)19-22-40-52-41(23-20-32-27-36(48(7,8)9)44(56)37(28-32)49(10,11)12)54-42(53-40)24-21-33-29-38(50(13,14)15)45(57)39(30-33)51(16,17)18/h25-30,55-57H,19-24H2,1-18H3','InChIKey=VGEJJASMUCILJT-UHFFFAOYSA-N','CC(C)(C)c1cc(CCc2nc(CCc3cc(C(C)(C)C)c(O)c(C(C)(C)C)c3)nc(CCc3cc(C(C)(C)C)c(O)c(C(C)(C)C)c3)n2)cc(C(C)(C)C)c1O',NULL),
	(164496,0,0,'1128-52-5','Consistent with Molecular Formula','C9H6S2Se',257.2264,NULL,'40AC8E6657C15321-FICuS-01-43','40AC8E6657C15321-FICTS-01-22','40AC8E6657C15321-uuuuu-01-F2','InChI=1S/C9H6S2Se/c10-9-11-8(6-12-9)7-4-2-1-3-5-7/h1-6H','InChIKey=XVSXFAQGJAKCBL-UHFFFAOYSA-N','S=c1sc(-c2ccccc2)c[se]1',NULL),
	(164497,0,0,'65456-33-9','Consistent with Molecular Formula','C10H8OS2Se',287.2526,NULL,'4B4939DF28E6045C-FICuS-01-61','4B4939DF28E6045C-FICTS-01-40','4B4939DF28E6045C-uuuuu-01-10','InChI=1S/C10H8OS2Se/c1-11-8-4-2-7(3-5-8)9-6-14-10(12)13-9/h2-6H,1H3','InChIKey=ZQUQVECTIOQLRM-UHFFFAOYSA-N','COc1ccc(-c2c[se]c(=S)s2)cc1',NULL),
	(164498,0,0,'65456-35-1','Consistent with Molecular Formula','C9H5ClS2Se',291.6715,NULL,'94A0B7E1E556F521-FICuS-01-57','94A0B7E1E556F521-FICTS-01-36','94A0B7E1E556F521-uuuuu-01-06','InChI=1S/C9H5ClS2Se/c10-7-3-1-6(2-4-7)8-5-13-9(11)12-8/h1-5H','InChIKey=FHYSKEPIXFCISW-UHFFFAOYSA-N','S=c1sc(-c2ccc(Cl)cc2)c[se]1',NULL),
	(164499,2,0,'5493-13-0','Consistent with Molecular Formula','C18H20Cl2N2S',367.3354,NULL,'6D11266E0370E76A-FICuS-01-43','6D11266E0370E76A-FICTS-01-22','6DED818B3CFD3E24-uuuuu-01-3A','InChI=1S/C18H19ClN2S.ClH/c1-20(2)11-12-9-15(12)21-14-5-3-4-6-17(14)22-18-8-7-13(19)10-16(18)21;/h3-8,10,12,15H,9,11H2,1-2H3;1H','InChIKey=BGLVLGSVJCMVIK-UHFFFAOYSA-N','CN(C)CC1CC1N1c2ccccc2Sc2ccc(Cl)cc21.Cl','1'),
	(164500,3,0,'31687-95-3','Consistent with Molecular Formula','C26H36N2O3S2',488.702,NULL,'A1D0A1A38A237501-FICuS-01-3E','A1D0A1A38A237501-FICTS-01-1D','4175F269835BB82A-uuuuu-01-FD','InChI=1S/C20H23NS.C6H13NO3S/c1-20(17-12-14(17)13-21(2)3)15-8-4-6-10-18(15)22-19-11-7-5-9-16(19)20;8-11(9,10)7-6-4-2-1-3-5-6/h4-11,14,17H,12-13H2,1-3H3;6-7H,1-5H2,(H,8,9,10)','InChIKey=YFCLEUNUPGAVBB-UHFFFAOYSA-N','CN(C)CC1CC1C1(C)c2ccccc2Sc2ccccc21.O=S(=O)(O)NC1CCCCC1','1'),
	(164501,2,1,'31182-82-8','Consistent with Molecular Formula','C23H25ClN2O4S',460.9745,NULL,'D67F907EC9C94B60-FICuS-01-77','D67F907EC9C94B60-FICTS-01-56','40092B16201D8883-uuuuu-01-D0','InChI=1S/C19H21ClN2S.C4H4O4/c1-21(2)12-13-7-9-15(13)22-16-5-3-4-6-18(16)23-19-10-8-14(20)11-17(19)22;5-3(6)1-2-4(7)8/h3-6,8,10-11,13,15H,7,9,12H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=KBHDDNJFGTXAEZ-BTJKTKAUSA-N','CN(C)CC1CCC1N1c2ccccc2Sc2ccc(Cl)cc21.O=C(O)/C=C\\C(=O)O','1'),
	(164502,2,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N2S',367.3354,NULL,'B6CE5F5576B42268-FICuS-01-61','B6CE5F5576B42268-FICTS-01-40','B632F8B04939FB26-uuuuu-01-0C','InChI=1S/C18H19ClN2S.ClH/c1-20(2)13-10-14(11-13)21-15-5-3-4-6-17(15)22-18-8-7-12(19)9-16(18)21;/h3-9,13-14H,10-11H2,1-2H3;1H','InChIKey=QQYUMSXGQVHZTJ-UHFFFAOYSA-N','CN(C)C1CC(N2c3ccccc3Sc3ccc(Cl)cc32)C1.Cl','1'),
	(164503,0,1,'56604-82-1','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'F1FC4F77D07B5342-FICuS-01-6A','F1FC4F77D07B5342-FICTS-01-49','23456F024C76E67F-uuuuu-01-FE','InChI=1S/C14H19NO/c1-4-10-15-14(16)12(3)11(2)13-8-6-5-7-9-13/h5-9H,4,10H2,1-3H3,(H,15,16)/b12-11+','InChIKey=CZHLUSGQYSVABS-VAWYXSNFSA-N','CCCNC(=O)/C(C)=C(\\C)c1ccccc1','1'),
	(164504,0,1,'56604-91-2','Consistent with Molecular Formula','C14H17NO',215.2944,'2-Butenamide, 2-methyl-3-phenyl-N-2-propenyl-, (E)-','68B95A3CB8B4DC68-FICuS-01-81','68B95A3CB8B4DC68-FICTS-01-60','7FB7AE0AD3CED53C-uuuuu-01-51','InChI=1S/C14H17NO/c1-4-10-15-14(16)12(3)11(2)13-8-6-5-7-9-13/h4-9H,1,10H2,2-3H3,(H,15,16)/b12-11+','InChIKey=GCLBGKOMNXDAFZ-VAWYXSNFSA-N','C=CCNC(=O)/C(C)=C(\\C)c1ccccc1','1'),
	(164505,0,1,'56605-05-1','Consistent with Molecular Formula','C14H17NO',215.2944,'2-Butenamide, 2-methyl-3-phenyl-N-2-propenyl-, (Z)-','64F610963E5821C4-FICuS-01-3C','64F610963E5821C4-FICTS-01-1B','7FB7AE0AD3CED53C-uuuuu-01-51','InChI=1S/C14H17NO/c1-4-10-15-14(16)12(3)11(2)13-8-6-5-7-9-13/h4-9H,1,10H2,2-3H3,(H,15,16)/b12-11-','InChIKey=GCLBGKOMNXDAFZ-QXMHVHEDSA-N','C=CCNC(=O)/C(C)=C(/C)c1ccccc1','1'),
	(164506,0,0,'28657-80-9','Consistent with Molecular Formula','C12H10N2O5',262.2214,'Cinoxacin\n64716\nCinobac\nCompound 64716\n1-Ethyl-1,4-dihydro-4-oxo[1,3]dioxolo[4,5-g]cinnoline-3-carboxylic acid\n[1,3]Dioxolo[4,5-g]cinnoline-3-carboxylic acid, 1-ethyl-1,4-dihydro-4-oxo-\n[1,3]Dioxolo[4,5-g]cinnoline-3-carboxylic acid, 1-ethyl-1,4-dihydro-4-oxo-','E3EA85BE8AA58712-FICuS-01-7A','E3EA85BE8AA58712-FICTS-01-59','E3EA85BE8AA58712-uuuuu-01-29','InChI=1S/C12H10N2O5/c1-2-14-7-4-9-8(18-5-19-9)3-6(7)11(15)10(13-14)12(16)17/h3-4H,2,5H2,1H3,(H,16,17)','InChIKey=VDUWPHTZYNWKRN-UHFFFAOYSA-N','CCn1nc(C(=O)O)c(=O)c2cc3c(cc21)OCO3',NULL),
	(164507,0,0,NULL,'Consistent with Molecular Formula','C16H22ClNO',279.8089,NULL,'AE778E15AF7D7137-FICuS-01-72','AE778E15AF7D7137-FICTS-01-51','AE8B29F090F0A879-uuuuu-01-1F','InChI=1S/C16H21NO.ClH/c1-13-6-8-15(9-7-13)16(18)14(2)12-17-10-4-3-5-11-17;/h6-9H,2-5,10-12H2,1H3;1H','InChIKey=SWTSUOPTKGKZCU-UHFFFAOYSA-N','C=C(CN1CCCCC1)C(=O)c1ccc(C)cc1.Cl',NULL),
	(164508,0,0,'61985-56-6','Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'8B8EB44A8E1E08D8-FICuS-01-80','8B8EB44A8E1E08D8-FICTS-01-5F','8B7213AFB193D196-uuuuu-01-07','InChI=1S/C15H19NO.ClH/c1-13(12-16-10-6-3-7-11-16)15(17)14-8-4-2-5-9-14;/h2,4-5,8-9H,1,3,6-7,10-12H2;1H','InChIKey=JFQHKRYORTVSMA-UHFFFAOYSA-N','C=C(CN1CCCCC1)C(=O)c1ccccc1.Cl',NULL),
	(164509,0,0,'78888-57-0','Consistent with Molecular Formula','C16H22ClNO2',295.8083,NULL,'406F1502FBDE8710-FICuS-01-50','406F1502FBDE8710-FICTS-01-2F','4093B2E7C4535E5E-uuuuu-01-09','InChI=1S/C16H21NO2.ClH/c1-13(12-17-10-4-3-5-11-17)16(18)14-6-8-15(19-2)9-7-14;/h6-9H,1,3-5,10-12H2,2H3;1H','InChIKey=HZIZWEAVLGBTEO-UHFFFAOYSA-N','C=C(CN1CCCCC1)C(=O)c1ccc(OC)cc1.Cl',NULL),
	(164510,0,0,'78888-45-6','Consistent with Molecular Formula','C15H19ClN2O3',310.7797,NULL,'8BAA834DF216C997-FICuS-01-71','8BAA834DF216C997-FICTS-01-50','8B5624A8CD9B10D9-uuuuu-01-1A','InChI=1S/C15H18N2O3.ClH/c1-12(11-16-9-3-2-4-10-16)15(18)13-5-7-14(8-6-13)17(19)20;/h5-8H,1-4,9-11H2;1H','InChIKey=QYRWYSBLJWKFQX-UHFFFAOYSA-N','C=C(CN1CCCCC1)C(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(164511,0,0,'78888-50-3','Consistent with Molecular Formula','C15H20ClNO2',281.7815,NULL,'B0924B23998CC2DF-FICuS-01-6B','B0924B23998CC2DF-FICTS-01-4A','B06EECC6A6011B91-uuuuu-01-19','InChI=1S/C15H19NO2.ClH/c1-12(11-16-9-3-2-4-10-16)15(18)13-5-7-14(17)8-6-13;/h5-8,17H,1-4,9-11H2;1H','InChIKey=HTZHZTGVOGMPGM-UHFFFAOYSA-N','C=C(CN1CCCCC1)C(=O)c1ccc(O)cc1.Cl',NULL),
	(164512,0,0,NULL,'Consistent with Molecular Formula','C16H22ClNO',279.8089,NULL,'ACDACF18C0EA92DA-FICuS-01-AB','ACDACF18C0EA92DA-FICTS-01-8A','AC2668FDFF674B94-uuuuu-01-36','InChI=1S/C16H21NO.ClH/c1-13-8-4-5-9-15(13)16(18)14(2)12-17-10-6-3-7-11-17;/h4-5,8-9H,2-3,6-7,10-12H2,1H3;1H','InChIKey=ZXBGDMAXYGWLPN-UHFFFAOYSA-N','C=C(CN1CCCCC1)C(=O)c1ccccc1C.Cl',NULL),
	(164513,0,0,'78888-52-5','Consistent with Molecular Formula','C16H22ClNO',279.8089,NULL,'9D7884C1A4B6EDA8-FICuS-01-82','9D7884C1A4B6EDA8-FICTS-01-61','9D8423249B3B34E6-uuuuu-01-FC','InChI=1S/C16H21NO.ClH/c1-13-7-6-8-15(11-13)16(18)14(2)12-17-9-4-3-5-10-17;/h6-8,11H,2-5,9-10,12H2,1H3;1H','InChIKey=WDETULNIDUELPE-UHFFFAOYSA-N','C=C(CN1CCCCC1)C(=O)c1cccc(C)c1.Cl',NULL),
	(164514,0,0,'78888-53-6','Consistent with Molecular Formula','C15H19BrClNO',344.6782,NULL,'310DB5B166639340-FICuS-01-2E','310DB5B166639340-FICTS-01-0D','31F1125459EE4A0E-uuuuu-01-FF','InChI=1S/C15H18BrNO.ClH/c1-12(11-17-9-3-2-4-10-17)15(18)13-5-7-14(16)8-6-13;/h5-8H,1-4,9-11H2;1H','InChIKey=WVUOHLBXFCSWAM-UHFFFAOYSA-N','C=C(CN1CCCCC1)C(=O)c1ccc(Br)cc1.Cl',NULL),
	(164515,0,0,'72670-70-3','Consistent with Molecular Formula','C19H19Br2N3O4',513.1848,NULL,'F826248D823A614B-FICuS-01-4A','F826248D823A614B-FICTS-01-29','F826248D823A614B-uuuuu-01-F9','InChI=1S/C19H19Br2N3O4/c1-11-4-6-23(7-5-11)16-3-2-13(10-17(16)24(27)28)22-19(26)14-8-12(20)9-15(21)18(14)25/h2-3,8-11,25H,4-7H2,1H3,(H,22,26)','InChIKey=HQYHVYKTOJPIFZ-UHFFFAOYSA-N','CC1CCN(c2ccc(NC(=O)c3cc(Br)cc(Br)c3O)cc2[N+](=O)[O-])CC1',NULL),
	(164516,0,0,'72670-71-4','Consistent with Molecular Formula','C18H18Br2N4O4',514.1726,NULL,'B25D0F1A1211A9AF-FICuS-01-62','B25D0F1A1211A9AF-FICTS-01-41','B25D0F1A1211A9AF-uuuuu-01-11','InChI=1S/C18H18Br2N4O4/c1-22-4-6-23(7-5-22)15-3-2-12(10-16(15)24(27)28)21-18(26)13-8-11(19)9-14(20)17(13)25/h2-3,8-10,25H,4-7H2,1H3,(H,21,26)','InChIKey=JKWXGCBTVQBOPM-UHFFFAOYSA-N','CN1CCN(c2ccc(NC(=O)c3cc(Br)cc(Br)c3O)cc2[N+](=O)[O-])CC1',NULL),
	(164517,0,0,'72670-72-5','Consistent with Molecular Formula','C17H15Br2N3O5',501.1306,NULL,'563B408DC6C2182B-FICuS-01-52','563B408DC6C2182B-FICTS-01-31','563B408DC6C2182B-uuuuu-01-01','InChI=1S/C17H15Br2N3O5/c18-10-7-12(16(23)13(19)8-10)17(24)20-11-1-2-14(15(9-11)22(25)26)21-3-5-27-6-4-21/h1-2,7-9,23H,3-6H2,(H,20,24)','InChIKey=HWZLZTXJCOJCSC-UHFFFAOYSA-N','O=C(Nc1ccc(N2CCOCC2)c([N+](=O)[O-])c1)c1cc(Br)cc(Br)c1O',NULL),
	(164518,0,0,'73259-43-5','Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'5D80E740DC8171C0-FICuS-01-53','5D80E740DC8171C0-FICTS-01-32','5D80E740DC8171C0-uuuuu-01-02','InChI=1S/C15H15N3O/c1-19-14-9-5-4-8-13(14)16-10-15-17-11-6-2-3-7-12(11)18-15/h2-9,16H,10H2,1H3,(H,17,18)','InChIKey=DBMDPSLOKVRMDX-UHFFFAOYSA-N','COc1ccccc1NCc1nc2ccccc2[nH]1',NULL),
	(164519,0,0,'73259-41-3','Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'8CDE03174D7E437D-FICuS-01-6C','8CDE03174D7E437D-FICTS-01-4B','8CDE03174D7E437D-uuuuu-01-1B','InChI=1S/C15H15N3O/c1-19-12-8-6-11(7-9-12)16-10-15-17-13-4-2-3-5-14(13)18-15/h2-9,16H,10H2,1H3,(H,17,18)','InChIKey=MICSYYKVEJPXLY-UHFFFAOYSA-N','COc1ccc(NCc2nc3ccccc3[nH]2)cc1',NULL),
	(164520,0,0,'73259-39-9','Consistent with Molecular Formula','C21H19N3O',329.4006,NULL,'6D5CBC6E2A44A04F-FICuS-01-7F','6D5CBC6E2A44A04F-FICTS-01-5E','6D5CBC6E2A44A04F-uuuuu-01-2E','InChI=1S/C21H19N3O/c1-15-5-4-6-18(13-15)25-17-11-9-16(10-12-17)22-14-21-23-19-7-2-3-8-20(19)24-21/h2-13,22H,14H2,1H3,(H,23,24)','InChIKey=DLCMOVLJBNSOCB-UHFFFAOYSA-N','Cc1cccc(Oc2ccc(NCc3nc4ccccc4[nH]3)cc2)c1',NULL),
	(164521,0,0,NULL,'Consistent with Molecular Formula','C15H15N3',237.3036,NULL,'5471866CAF72B815-FICuS-01-4F','5471866CAF72B815-FICTS-01-2E','5471866CAF72B815-uuuuu-01-FE','InChI=1S/C15H15N3/c1-2-6-12(7-3-1)10-16-11-15-17-13-8-4-5-9-14(13)18-15/h1-9,16H,10-11H2,(H,17,18)','InChIKey=ONORTXLCXHMVAD-UHFFFAOYSA-N','c1ccc(CNCc2nc3ccccc3[nH]2)cc1',NULL),
	(164522,1,0,'77872-17-4','Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'53448DC25B7C5B79-FICuS-01-60','53448DC25B7C5B79-FICTS-01-3F','53448DC25B7C5B79-uuuuu-01-0F','InChI=1S/C14H16O3/c1-9(14(2,3)13(15)16)12-8-10-6-4-5-7-11(10)17-12/h4-9H,1-3H3,(H,15,16)','InChIKey=AHVBQISPIKSQSA-UHFFFAOYSA-N','CC(c1cc2ccccc2o1)C(C)(C)C(=O)O','1'),
	(164523,1,0,NULL,'Consistent with Molecular Formula','C33H37NO',463.6614,NULL,'2AFA142D5B186C9D-FICuS-01-72','2AFA142D5B186C9D-FICTS-01-51','2AFA142D5B186C9D-uuuuu-01-21','InChI=1S/C33H37NO/c1-4-34(5-2)24-25-35-31-22-20-30(21-23-31)33(29-18-16-26(3)17-19-29)32(27-12-8-6-9-13-27)28-14-10-7-11-15-28/h6-23,32-33H,4-5,24-25H2,1-3H3','InChIKey=HMMKYWPQCIXRPQ-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(c2ccc(C)cc2)C(c2ccccc2)c2ccccc2)cc1','1'),
	(164524,0,0,'77872-11-8','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'C4AFB13C6BF191B9-FICuS-01-82','C4AFB13C6BF191B9-FICTS-01-61','C4AFB13C6BF191B9-uuuuu-01-31','InChI=1S/C14H14O3/c1-9(14(2,3)13(15)16)12-8-10-6-4-5-7-11(10)17-12/h4-8H,1H2,2-3H3,(H,15,16)','InChIKey=MGWPJDNTEVFRHD-UHFFFAOYSA-N','C=C(c1cc2ccccc2o1)C(C)(C)C(=O)O',NULL),
	(164525,1,0,NULL,'Consistent with Molecular Formula','C32H34ClNO',484.0797,NULL,'8D191C96A8F76E0F-FICuS-01-77','8D191C96A8F76E0F-FICTS-01-56','8D191C96A8F76E0F-uuuuu-01-26','InChI=1S/C32H34ClNO/c1-3-34(4-2)22-23-35-30-21-20-28(24-29(30)33)32(27-18-12-7-13-19-27)31(25-14-8-5-9-15-25)26-16-10-6-11-17-26/h5-21,24,31-32H,3-4,22-23H2,1-2H3','InChIKey=JTVSXJNDBPGPOI-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(c2ccccc2)C(c2ccccc2)c2ccccc2)cc1Cl','1'),
	(164526,0,0,'72670-67-8','Consistent with Molecular Formula','C17H15Br2N3O4',485.1312,NULL,'B5E00C5DEA020863-FICuS-01-58','B5E00C5DEA020863-FICTS-01-37','B5E00C5DEA020863-uuuuu-01-07','InChI=1S/C17H15Br2N3O4/c18-10-7-12(16(23)13(19)8-10)17(24)20-11-3-4-14(15(9-11)22(25)26)21-5-1-2-6-21/h3-4,7-9,23H,1-2,5-6H2,(H,20,24)','InChIKey=AMYVRTUQCDHMIE-UHFFFAOYSA-N','O=C(Nc1ccc(N2CCCC2)c([N+](=O)[O-])c1)c1cc(Br)cc(Br)c1O',NULL),
	(164527,0,0,'72670-68-9','Consistent with Molecular Formula','C18H17Br2N3O4',499.158,NULL,'FFD7C06A8BC6732F-FICuS-01-8D','FFD7C06A8BC6732F-FICTS-01-6C','FFD7C06A8BC6732F-uuuuu-01-3C','InChI=1S/C18H17Br2N3O4/c19-11-8-13(17(24)14(20)9-11)18(25)21-12-4-5-15(16(10-12)23(26)27)22-6-2-1-3-7-22/h4-5,8-10,24H,1-3,6-7H2,(H,21,25)','InChIKey=IRAWCWUBHXSHHJ-UHFFFAOYSA-N','O=C(Nc1ccc(N2CCCCC2)c([N+](=O)[O-])c1)c1cc(Br)cc(Br)c1O',NULL),
	(164528,0,0,NULL,'Consistent with Molecular Formula','C12H16N6O4',308.2962,NULL,'3A1B109F7A404CE6-FICuS-01-5C','3A1B109F7A404CE6-FICTS-01-3B','3A1B109F7A404CE6-uuuuu-01-0B','InChI=1S/C12H16N6O4/c1-7-14-8-6-9(17(19)20)11(13-4-5-16(2)3)12(18(21)22)10(8)15-7/h6,13H,4-5H2,1-3H3,(H,14,15)','InChIKey=DLSWNSGPGAKCRY-UHFFFAOYSA-N','Cc1nc2c([N+](=O)[O-])c(NCCN(C)C)c([N+](=O)[O-])cc2[nH]1',NULL),
	(164529,0,0,NULL,'Consistent with Molecular Formula','C17H27IN6O4',506.3426,NULL,'A3FFE0E55065735F-FICuS-01-6B','67386DDC662E47FD-FICTS-01-57','9B2EE1485D0D1F07-uuuuu-01-15','InChI=1S/C17H27N6O4.HI/c1-5-23(4,6-2)10-8-7-9-18-16-14(21(24)25)11-13-15(17(16)22(26)27)20-12(3)19-13;/h11,18H,5-10H2,1-4H3,(H,19,20);1H/q+1;/p-1','InChIKey=YTOXLIFKUSEAHC-UHFFFAOYSA-M','CC[N+](C)(CC)CCCCNc1c([N+](=O)[O-])cc2[nH]c(C)nc2c1[N+](=O)[O-].[I-]',NULL),
	(164530,0,0,NULL,'Consistent with Molecular Formula','C20H17N5O4',391.3854,NULL,'0DFE4FBEA4A236C1-FICuS-01-8C','0DFE4FBEA4A236C1-FICTS-01-6B','0DFE4FBEA4A236C1-uuuuu-01-3B','InChI=1S/C20H17N5O4/c1-12-5-3-7-17(21-12)23-19(26)14-9-10-15(16(11-14)25(28)29)20(27)24-18-8-4-6-13(2)22-18/h3-11H,1-2H3,(H,21,23,26)(H,22,24,27)','InChIKey=PZQOTVVOFALVSQ-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccc(C(=O)Nc3cccc(C)n3)c([N+](=O)[O-])c2)n1',NULL),
	(164531,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O7',396.3556,NULL,'7F690F6C0D0BFA3C-FICuS-01-85','7F690F6C0D0BFA3C-FICTS-01-64','7F690F6C0D0BFA3C-uuuuu-01-34','InChI=1S/C20H16N2O7/c1-27-18(24)11-4-6-13-15(8-11)21-10-22(17(13)23)16-9-12(19(25)28-2)5-7-14(16)20(26)29-3/h4-10H,1-3H3','InChIKey=PIMXNPQDQBVFME-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c(-n2cnc3cc(C(=O)OC)ccc3c2=O)c1',NULL),
	(164532,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O5',301.258,NULL,'6620B80E8CF28BE5-FICuS-01-6B','6620B80E8CF28BE5-FICTS-01-4A','6620B80E8CF28BE5-uuuuu-01-1A','InChI=1S/C14H11N3O5/c1-8-3-2-4-12(15-8)16-13(18)10-6-5-9(14(19)20)7-11(10)17(21)22/h2-7H,1H3,(H,19,20)(H,15,16,18)','InChIKey=WBXAPDXHFBDEQA-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccc(C(=O)O)cc2[N+](=O)[O-])n1',NULL),
	(164533,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O4',389.4098,NULL,'EABFAD22D5573D0F-FICuS-01-90','EABFAD22D5573D0F-FICTS-01-6F','EABFAD22D5573D0F-uuuuu-01-3F','InChI=1S/C22H19N3O4/c1-14-7-3-5-9-18(14)23-21(26)16-11-12-17(20(13-16)25(28)29)22(27)24-19-10-6-4-8-15(19)2/h3-13H,1-2H3,(H,23,26)(H,24,27)','InChIKey=UOQGZGHDYFIHOY-UHFFFAOYSA-N','Cc1ccccc1NC(=O)c1ccc(C(=O)Nc2ccccc2C)c([N+](=O)[O-])c1',NULL),
	(164534,1,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'84AA055C9D54E7DD-FICuS-01-7C','84AA055C9D54E7DD-FICTS-01-5B','84AA055C9D54E7DD-uuuuu-01-2B','InChI=1S/C18H19NO3/c1-11-4-6-12(7-5-11)14-8-13-9-16(21-2)17(22-3)10-15(13)19-18(14)20/h4-7,9-10,14H,8H2,1-3H3,(H,19,20)','InChIKey=PYKWLOBRJOLARF-UHFFFAOYSA-N','COc1cc2c(cc1OC)NC(=O)C(c1ccc(C)cc1)C2','1'),
	(164535,0,0,'73259-32-2','Consistent with Molecular Formula','C14H12ClN3',257.7219,NULL,'4228D704D6903BB3-FICuS-01-43','4228D704D6903BB3-FICTS-01-22','4228D704D6903BB3-uuuuu-01-F2','InChI=1S/C14H12ClN3/c15-10-5-7-11(8-6-10)16-9-14-17-12-3-1-2-4-13(12)18-14/h1-8,16H,9H2,(H,17,18)','InChIKey=YYVYLJWNGGTNJK-UHFFFAOYSA-N','Clc1ccc(NCc2nc3ccccc3[nH]2)cc1',NULL),
	(164536,0,0,'5805-59-4','Consistent with Molecular Formula','C14H13N3',223.2768,NULL,'64872124FC674697-FICuS-01-39','64872124FC674697-FICTS-01-18','64872124FC674697-uuuuu-01-E8','InChI=1S/C14H13N3/c1-2-6-11(7-3-1)15-10-14-16-12-8-4-5-9-13(12)17-14/h1-9,15H,10H2,(H,16,17)','InChIKey=RICPDSJTBAXDLV-UHFFFAOYSA-N','c1ccc(NCc2nc3ccccc3[nH]2)cc1',NULL),
	(164537,1,0,'72670-69-0','Consistent with Molecular Formula','C19H19Br2N3O4',513.1848,NULL,'EAF92B6A89DC1578-FICuS-01-84','EAF92B6A89DC1578-FICTS-01-63','EAF92B6A89DC1578-uuuuu-01-33','InChI=1S/C19H19Br2N3O4/c1-11-3-2-6-23(10-11)16-5-4-13(9-17(16)24(27)28)22-19(26)14-7-12(20)8-15(21)18(14)25/h4-5,7-9,11,25H,2-3,6,10H2,1H3,(H,22,26)','InChIKey=LLXWBRASZKMMKF-UHFFFAOYSA-N','CC1CCCN(c2ccc(NC(=O)c3cc(Br)cc(Br)c3O)cc2[N+](=O)[O-])C1','1'),
	(164538,1,0,'82590-43-0','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'E31A2B8A13084473-FICuS-01-3C','E31A2B8A13084473-FICTS-01-1B','E31A2B8A13084473-uuuuu-01-EB','InChI=1S/C11H17NO/c12-11(7-4-8-13)9-10-5-2-1-3-6-10/h1-3,5-6,11,13H,4,7-9,12H2','InChIKey=ZUINCJZTERKRFJ-UHFFFAOYSA-N','NC(CCCO)Cc1ccccc1','1'),
	(164539,1,0,'82590-42-9','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'687B623B868F997A-FICuS-01-61','687B623B868F997A-FICTS-01-40','687B623B868F997A-uuuuu-01-10','InChI=1S/C12H19NO2/c1-15-12-6-2-4-10(9-12)8-11(13)5-3-7-14/h2,4,6,9,11,14H,3,5,7-8,13H2,1H3','InChIKey=YTTSVMGQGZDSFO-UHFFFAOYSA-N','COc1cccc(CC(N)CCCO)c1','1'),
	(164540,1,0,'82589-47-7','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'C272E66C702F7045-FICuS-01-48','C272E66C702F7045-FICTS-01-27','C272E66C702F7045-uuuuu-01-F7','InChI=1S/C13H17NO2/c1-16-13-6-2-4-11(9-13)8-12-5-3-7-14(12)10-15/h2,4,6,9-10,12H,3,5,7-8H2,1H3','InChIKey=LLLCOXQNBNNLNK-UHFFFAOYSA-N','COc1cccc(CC2CCCN2C=O)c1','1'),
	(164541,1,0,'82589-54-6','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'BA2F4CC4FDA827AE-FICuS-01-A2','BA2F4CC4FDA827AE-FICTS-01-81','BA2F4CC4FDA827AE-uuuuu-01-51','InChI=1S/C13H17NO/c1-15-13-5-4-10-9-14-6-2-3-12(14)7-11(10)8-13/h4-5,8,12H,2-3,6-7,9H2,1H3','InChIKey=PJOPXNOWAOAONT-UHFFFAOYSA-N','COc1ccc2c(c1)CC1CCCN1C2','1'),
	(164542,0,1,NULL,'Consistent with Molecular Formula','C18H17NO6',343.3354,NULL,'BCC1288EE541DB48-FICuS-01-78','BCC1288EE541DB48-FICTS-01-57','BCC1288EE541DB48-uuuuu-01-27','InChI=1S/C18H17NO6/c1-11-6-4-5-7-13(11)14(18(20)21)8-12-9-16(24-2)17(25-3)10-15(12)19(22)23/h4-10H,1-3H3,(H,20,21)','InChIKey=YREOWXWZLGRKOV-UHFFFAOYSA-N','COc1cc(/C=C(\\C(=O)O)c2ccccc2C)c([N+](=O)[O-])cc1OC','1'),
	(164543,0,1,NULL,'Consistent with Molecular Formula','C17H13NO6',327.2928,NULL,'C8F7CD0BC6B3A1C2-FICuS-01-8D','C8F7CD0BC6B3A1C2-FICTS-01-6C','C8F7CD0BC6B3A1C2-uuuuu-01-3C','InChI=1S/C17H13NO6/c1-10-4-2-3-5-12(10)13(17(19)20)6-11-7-15-16(24-9-23-15)8-14(11)18(21)22/h2-8H,9H2,1H3,(H,19,20)','InChIKey=WSUBWQCEUDLYBY-UHFFFAOYSA-N','Cc1ccccc1/C(=C/c1cc2c(cc1[N+](=O)[O-])OCO2)C(=O)O','1'),
	(164544,0,1,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'61CD100B26E1041F-FICuS-01-41','61CD100B26E1041F-FICTS-01-20','61CD100B26E1041F-uuuuu-01-F0','InChI=1S/C17H15NO4/c1-10-4-2-3-5-12(10)13(17(19)20)6-11-7-15-16(8-14(11)18)22-9-21-15/h2-8H,9,18H2,1H3,(H,19,20)','InChIKey=JJEVKDUUCOCEBB-UHFFFAOYSA-N','Cc1ccccc1/C(=C/c1cc2c(cc1N)OCO2)C(=O)O','1'),
	(164545,0,0,'32046-82-5','Consistent with Molecular Formula','C7H3ClN4O4',242.5781,NULL,'BBB85F157BB57377-FICuS-01-6E','88ED602AD2DEF335-FICTS-01-58','BBB85F157BB57377-uuuuu-01-1D','InChI=1S/C7H3ClN4O4/c8-5-4(11(13)14)1-3-6(10-2-9-3)7(5)12(15)16/h1-2H,(H,9,10)','InChIKey=RBBXTOQTGWZOAU-UHFFFAOYSA-N','O=[N+]([O-])c1cc2[nH]cnc2c([N+](=O)[O-])c1Cl',NULL),
	(164546,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'DE407B8CE4AE9802-FICuS-01-7A','DE407B8CE4AE9802-FICTS-01-59','DE407B8CE4AE9802-uuuuu-01-29','InChI=1S/C17H14N2O4/c1-22-12-8-7-11(15(9-12)23-2)10-18-19-16(20)13-5-3-4-6-14(13)17(19)21/h3-10H,1-2H3','InChIKey=LTQWSOUXBKJSKO-UHFFFAOYSA-N','COc1ccc(/C=N/N2C(=O)c3ccccc3C2=O)c(OC)c1','1'),
	(164547,0,1,'79492-29-8','Consistent with Molecular Formula','C18H16N2O5',340.3348,NULL,'BD939E90B0587106-FICuS-01-4D','BD939E90B0587106-FICTS-01-2C','BD939E90B0587106-uuuuu-01-FC','InChI=1S/C18H16N2O5/c1-23-14-8-11(9-15(24-2)16(14)25-3)10-19-20-17(21)12-6-4-5-7-13(12)18(20)22/h4-10H,1-3H3','InChIKey=QXDDXRUPJCLRPF-UHFFFAOYSA-N','COc1cc(/C=N/N2C(=O)c3ccccc3C2=O)cc(OC)c1OC','1'),
	(164548,0,1,'32387-06-7','Consistent with Molecular Formula','C15H9N3O4',295.2538,NULL,'DF70A6C16FD1259C-FICuS-01-77','DF70A6C16FD1259C-FICTS-01-56','DF70A6C16FD1259C-uuuuu-01-26','InChI=1S/C15H9N3O4/c19-14-11-6-2-3-7-12(11)15(20)17(14)16-9-10-5-1-4-8-13(10)18(21)22/h1-9H','InChIKey=OTAAPRCXRFPELL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(164549,0,1,'32387-01-2','Consistent with Molecular Formula','C15H10N2O3',266.2556,NULL,'7F0F8EB379D8B6A6-FICuS-01-87','7F0F8EB379D8B6A6-FICTS-01-66','7F0F8EB379D8B6A6-uuuuu-01-36','InChI=1S/C15H10N2O3/c18-13-8-4-1-5-10(13)9-16-17-14(19)11-6-2-3-7-12(11)15(17)20/h1-9,18H','InChIKey=JDRIMKFORWHLEO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/N=C/c1ccccc1O','1'),
	(164550,0,1,'32387-02-3','Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'8A26BD6CE7AA34AE-FICuS-01-92','8A26BD6CE7AA34AE-FICTS-01-71','8A26BD6CE7AA34AE-uuuuu-01-41','InChI=1S/C16H12N2O3/c1-21-14-9-5-2-6-11(14)10-17-18-15(19)12-7-3-4-8-13(12)16(18)20/h2-10H,1H3','InChIKey=UPWCHMGRVGASGN-UHFFFAOYSA-N','COc1ccccc1/C=N/N1C(=O)c2ccccc2C1=O','1'),
	(164551,0,1,'32387-08-9','Consistent with Molecular Formula','C15H9N3O4',295.2538,NULL,'BF49DCBC84FBB8B6-FICuS-01-AE','BF49DCBC84FBB8B6-FICTS-01-8D','BF49DCBC84FBB8B6-uuuuu-01-5D','InChI=1S/C15H9N3O4/c19-14-12-3-1-2-4-13(12)15(20)17(14)16-9-10-5-7-11(8-6-10)18(21)22/h1-9H','InChIKey=WULBEMGMONTWBY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(164552,0,1,NULL,'Consistent with Molecular Formula','C16H11Cl2N3O',332.1884,NULL,'6666C746DF057783-FICuS-01-4B','6666C746DF057783-FICTS-01-2A','6666C746DF057783-uuuuu-01-FA','InChI=1S/C16H11Cl2N3O/c17-12-7-11(16(22)13(18)8-12)9-19-21-15-6-5-10-3-1-2-4-14(10)20-15/h1-9,22H,(H,20,21)','InChIKey=XEFHVLLTKLBEGD-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/Nc1ccc2ccccc2n1','1'),
	(164553,0,1,'71426-55-6','Consistent with Molecular Formula','C26H23BrNOP',476.3516,NULL,'76925428B0FF4D33-FICuS-01-4E','76925428B0FF4D33-FICTS-01-2D','26A5811BBB5B5DD4-uuuuu-01-1C','InChI=1S/C26H22NOP.BrH/c28-27-26(22-13-5-1-6-14-22)21-29(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20H,21H2;1H/b27-26+;','InChIKey=KJVKEDRKHBJBFT-JGUILPGDSA-N','O/N=C(\\C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1.[Br-]','1'),
	(164554,0,0,'71426-73-8','No Comparision - Unparameterized Atom - P(a11) connected atoms =[ C O C C C ]','C27H24NOP',409.4665,NULL,'9BD7D0F6A94BE3FE-FICuS-01-A0','9BD7D0F6A94BE3FE-FICTS-01-7F','9BD7D0F6A94BE3FE-uuuuu-01-4F','InChI=1S/C27H24NOP/c1-22-17-19-23(20-18-22)27-21-30(29-28-27,24-11-5-2-6-12-24,25-13-7-3-8-14-25)26-15-9-4-10-16-26/h2-20H,21H2,1H3','InChIKey=BLVUTKLBTKKXAF-UHFFFAOYSA-N','Cc1ccc(C2=NOP(c3ccccc3)(c3ccccc3)(c3ccccc3)C2)cc1',NULL),
	(164555,0,0,'17631-19-5','No Comparision - Unparameterized Atom - P(a12) connected atoms =[ C O C C C ]','C26H21BrNOP',474.3358,NULL,'135B2643585CCD01-FICuS-01-3E','135B2643585CCD01-FICTS-01-1D','135B2643585CCD01-uuuuu-01-ED','InChI=1S/C26H21BrNOP/c27-22-18-16-21(17-19-22)26-20-30(29-28-26,23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25/h1-19H,20H2','InChIKey=TUHSBTQLRMBEKD-UHFFFAOYSA-N','Brc1ccc(C2=NOP(c3ccccc3)(c3ccccc3)(c3ccccc3)C2)cc1',NULL),
	(164556,0,2,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C18H23?BrN8',431.3373,NULL,'29486470DC5FBCE5-FICuS-01-70','29486470DC5FBCE5-FICTS-01-4F','29486470DC5FBCE5-uuuuu-01-1F','InChI=1S/C18H22N8.BrH/c1-13(23-25-17(19)15-7-3-5-11-21-15)9-10-14(2)24-26-18(20)16-8-4-6-12-22-16;/h3-8,11-12H,9-10H2,1-2H3,(H2,19,25)(H2,20,26);1H','InChIKey=BAEBEXSAFAURLS-UHFFFAOYSA-N','*.Br.C/C(CC/C(C)=N/NC(=N)c1ccccn1)=N\\NC(=N)c1ccccn1','1'),
	(164557,0,2,NULL,'Consistent with Molecular Formula','C7H13BrN4',233.1105,NULL,'7F55E042729C2B20-FICuS-01-44','A02612F3E8526B94-FICTS-01-24','C5289CB4EC2BE63A-uuuuu-01-35','InChI=1S/C7H12N4.BrH/c1-5-3-4-6(2)10-11-7(8)9-5;/h3-4H2,1-2H3,(H2,8,11);1H/b9-5-,10-6-;','InChIKey=YSKVESQBASVHKH-ORGSIGRGSA-N','Br.C/C1=N/N=C(N)\\N=C(\\C)CC1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(164558,0,0,NULL,'Consistent with Molecular Formula','C19H15BrN2',351.2449,NULL,'CEEEDA806EA325BE-FICuS-01-A3','CEEEDA806EA325BE-FICTS-01-82','03A3F0E93C2F7FEB-uuuuu-01-33','InChI=1S/C19H15N2.BrH/c1-3-9-16(10-4-1)18-15-20-14-8-7-13-19(20)21(18)17-11-5-2-6-12-17;/h1-15H;1H/q+1;/p-1','InChIKey=NGLAFNPEYQGTKP-UHFFFAOYSA-M','[Br-].c1ccc(-c2cn3ccccc3[n+]2-c2ccccc2)cc1',NULL),
	(164559,0,0,NULL,'Consistent with Molecular Formula','C21H23?BrIN2',510.2346,NULL,'7CA164A38F0FDDEF-FICuS-01-98','7CA164A38F0FDDEF-FICTS-01-77','7CA164A38F0FDDEF-uuuuu-01-47','InChI=1S/C21H23BrN2.HI/c1-23-11-7-17(8-12-23)15-20(19-3-5-21(22)6-4-19)16-18-9-13-24(2)14-10-18;/h3-14,20H,15-16H2,1-2H3;1H/q+2;/p-1','InChIKey=SYRAKQSMVVSKHX-UHFFFAOYSA-M','*.C[n+]1ccc(CC(Cc2cc[n+](C)cc2)c2ccc(Br)cc2)cc1.[I-]',NULL),
	(164560,0,0,'71426-74-9','No Comparision - Unparameterized Atom - P(a11) connected atoms =[ C O C C C ]','C27H24NO2P',425.4659,NULL,'5EDC39FD6254FCA5-FICuS-01-8E','5EDC39FD6254FCA5-FICTS-01-6D','5EDC39FD6254FCA5-uuuuu-01-3D','InChI=1S/C27H24NO2P/c1-29-23-19-17-22(18-20-23)27-21-31(30-28-27,24-11-5-2-6-12-24,25-13-7-3-8-14-25)26-15-9-4-10-16-26/h2-20H,21H2,1H3','InChIKey=NIMKUIZJGMIFAP-UHFFFAOYSA-N','COc1ccc(C2=NOP(c3ccccc3)(c3ccccc3)(c3ccccc3)C2)cc1',NULL),
	(164561,0,0,NULL,'Consistent with Molecular Formula','C31H19NO4',469.4954,NULL,'F27A2B8493BE97DE-FICuS-01-83','F27A2B8493BE97DE-FICTS-01-62','FA96C3E44DA73A8A-uuuuu-01-38','InChI=1S/C18H10O3.C13H10NO/c19-15-9-14(10-5-1-2-6-11(10)15)16-17(20)12-7-3-4-8-13(12)18(16)21;1-2-6-11(7-3-1)12-10-14-9-5-4-8-13(14)15-12/h1-9,19H;1-10H/q;+1/p-1','InChIKey=VREJTFYJVVEDNE-UHFFFAOYSA-M','O=C1C(=C2C=C([O-])c3ccccc32)C(=O)c2ccccc21.c1ccc(-c2c[n+]3ccccc3o2)cc1',NULL),
	(164562,0,1,'15437-09-9','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'5BD9407F7523FCAA-FICuS-01-78','5BD9407F7523FCAA-FICTS-01-57','9DBB66E788D7817B-uuuuu-01-2C','InChI=1S/C12H16N2O2/c15-13-12(11-4-2-1-3-5-11)10-14-6-8-16-9-7-14/h1-5,15H,6-10H2/b13-12-','InChIKey=UBAXQEDBBHSFET-SEYXRHQNSA-N','O/N=C(/CN1CCOCC1)c1ccccc1','1'),
	(164563,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'94C244E7C45D5D25-FICuS-01-5D','94C244E7C45D5D25-FICTS-01-3C','94C244E7C45D5D25-uuuuu-01-0C','InChI=1S/C14H10N2O/c17-14(11-6-2-1-3-7-11)12-10-15-13-8-4-5-9-16(12)13/h1-10H','InChIKey=KENNIKKVQDCFIX-UHFFFAOYSA-N','O=C(c1ccccc1)c1cnc2ccccn12',NULL),
	(164564,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'9C5553F4B2E9C1CB-FICuS-01-7A','9C5553F4B2E9C1CB-FICTS-01-59','9C5553F4B2E9C1CB-uuuuu-01-29','InChI=1S/C16H15N3O/c1-18(2)16-14(15(20)12-8-4-3-5-9-12)19-11-7-6-10-13(19)17-16/h3-11H,1-2H3','InChIKey=PFAAAMFHEFVKLK-UHFFFAOYSA-N','CN(C)c1nc2ccccn2c1C(=O)c1ccccc1',NULL),
	(164565,0,0,'36944-95-3','Consistent with Molecular Formula','C28H19NO2',401.4636,NULL,'D83469427EA8F6B6-FICuS-01-68','D83469427EA8F6B6-FICTS-01-47','D83469427EA8F6B6-uuuuu-01-17','InChI=1S/C28H19NO2/c30-27(21-14-6-2-7-15-21)25-23-18-10-11-19-29(23)26(24(25)20-12-4-1-5-13-20)28(31)22-16-8-3-9-17-22/h1-19H','InChIKey=JTJDGBPYUADWTQ-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(-c2ccccc2)c(C(=O)c2ccccc2)n2ccccc12',NULL),
	(164566,0,0,NULL,'Consistent with Molecular Formula','C26H23Br2P',526.2495,NULL,'068F717128467E98-FICuS-01-3C','068F717128467E98-FICTS-01-1B','CBC25B187ACA24CD-uuuuu-01-39','InChI=1S/C26H23BrP.BrH/c27-23-18-16-22(17-19-23)20-21-28(24-10-4-1-5-11-24,25-12-6-2-7-13-25)26-14-8-3-9-15-26;/h1-19H,20-21H2;1H/q+1;/p-1','InChIKey=UVRJOFYZWRCACT-UHFFFAOYSA-M','Brc1ccc(CC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Br-]',NULL),
	(164567,0,1,'71426-70-5','Consistent with Molecular Formula','C31H33BrNO3P',578.4844,NULL,'EF92FAE2D0C00E42-FICuS-01-7D','EF92FAE2D0C00E42-FICTS-01-5C','2CD18EF74DFBA8E6-uuuuu-01-4E','InChI=1S/C31H33NO3P.BrH/c1-31(2,34-4)35-32-30(25-20-22-26(33-3)23-21-25)24-36(27-14-8-5-9-15-27,28-16-10-6-11-17-28)29-18-12-7-13-19-29;/h5-23H,24H2,1-4H3;1H/q+1;/p-1/b32-30+;','InChIKey=XYULYHIAMBMUCK-LIIBIFOCSA-M','COc1ccc(/C(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)=N/OC(C)(C)OC)cc1.[Br-]','1'),
	(164568,0,1,'71426-68-1','Consistent with Molecular Formula','C30H30BrClNO2P',582.9033,NULL,'F4E5878069D6E319-FICuS-01-5D','F4E5878069D6E319-FICTS-01-3C','B64575BB8EEFEEAD-uuuuu-01-5E','InChI=1S/C30H30ClNO2P.BrH/c1-30(2,33-3)34-32-29(24-19-21-25(31)22-20-24)23-35(26-13-7-4-8-14-26,27-15-9-5-10-16-27)28-17-11-6-12-18-28;/h4-22H,23H2,1-3H3;1H/q+1;/p-1/b32-29+;','InChIKey=AYRADWDITZIEQA-GAIQWZQFSA-M','COC(C)(C)O/N=C(\\C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc(Cl)cc1.[Br-]','1'),
	(164569,0,1,'13636-68-5','Consistent with Molecular Formula','C10H10OS2',210.3084,'2-Propene(dithioic) acid, 3-hydroxy-3-phenyl-, methyl ester\nCinnamic acid, .beta.-hydroxydithio-, methyl ester','207FF99C3CF9E29C-FICuS-01-89','544D53711EA7FFFA-FICTS-01-58','207FF99C3CF9E29C-uuuuu-01-38','InChI=1S/C10H10OS2/c1-13-10(12)7-9(11)8-5-3-2-4-6-8/h2-7,11H,1H3','InChIKey=VSZUJXAFANYLAI-UHFFFAOYSA-N','CSC(=S)/C=C(\\O)c1ccccc1','1'),
	(164570,0,1,'41467-11-2','Consistent with Molecular Formula','C9H8OS2',196.2816,'2-Propene(dithioic) acid, 3-hydroxy-3-phenyl-','288AACD0F72B85D6-FICuS-01-7A','E9C9AC233E0177B1-FICTS-01-43','288AACD0F72B85D6-uuuuu-01-29','InChI=1S/C9H8OS2/c10-8(6-9(11)12)7-4-2-1-3-5-7/h1-6,10H,(H,11,12)','InChIKey=AZBFCAQPSUWKOK-UHFFFAOYSA-N','O/C(=C\\C(=S)S)c1ccccc1','1'),
	(164571,1,0,'66774-07-0','Consistent with Molecular Formula','C20H15ClO2',322.7903,NULL,'A1798084B52DAC7D-FICuS-01-69','A1798084B52DAC7D-FICTS-01-48','A1798084B52DAC7D-uuuuu-01-18','InChI=1S/C20H15ClO2/c21-16-11-9-15(10-12-16)20(22)17-6-2-1-5-14(17)13-23-19-8-4-3-7-18(19)20/h1-12,22H,13H2','InChIKey=JPJOKKPGJCCQQO-UHFFFAOYSA-N','OC1(c2ccc(Cl)cc2)c2ccccc2COc2ccccc21','1'),
	(164572,2,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O3',390.8687,NULL,'9272419EB4F4FDD1-FICuS-01-6D','9272419EB4F4FDD1-FICTS-01-4C','9272419EB4F4FDD1-uuuuu-01-1C','InChI=1S/C19H23ClN4O3/c20-15-6-8-16(9-7-15)27-19(24-13-21-12-22-24)17(25)23-10-11-26-18(23)14-4-2-1-3-5-14/h6-9,12-14,18-19H,1-5,10-11H2','InChIKey=LCMHJFWCTZSITM-UHFFFAOYSA-N','O=C(C(Oc1ccc(Cl)cc1)n1cncn1)N1CCOC1C1CCCCC1','1'),
	(164573,0,0,'10403-82-4','Consistent with Molecular Formula','C6H11Cl2NOS',216.125,'S,S-Diethyl-N-(dichloroacetyl)sulfilimine\nN-(Dichloroacetyl)-S,S-diethylsulfilimine\nSulfilimine, N-(dichloroacetyl)-S,S-diethyl-\nSulfilimine, N-(dichloroacetyl)-S,S-diethyl-','7AC47B9FC900F0F1-FICuS-01-77','7AC47B9FC900F0F1-FICTS-01-56','7AC47B9FC900F0F1-uuuuu-01-26','InChI=1S/C6H11Cl2NOS/c1-3-11(4-2)9-6(10)5(7)8/h5H,3-4H2,1-2H3','InChIKey=OVDCYTIKRBNRHM-UHFFFAOYSA-N','CCS(CC)=NC(=O)C(Cl)Cl',NULL),
	(164574,1,1,NULL,'Consistent with Molecular Formula','C18H26Cl3NO',378.7685,NULL,'85141FA2A911FD59-FICuS-01-57','85141FA2A911FD59-FICTS-01-36','85E8B847969C2417-uuuuu-01-FE','InChI=1S/C18H25Cl2NO.ClH/c1-5-6-11-18(2,13-21(3)4)17(22)10-8-14-7-9-15(19)16(20)12-14;/h7-10,12H,5-6,11,13H2,1-4H3;1H','InChIKey=VSHWTVDQFIPWFS-UHFFFAOYSA-N','CCCCC(C)(CN(C)C)C(=O)/C=C/c1ccc(Cl)c(Cl)c1.Cl','1'),
	(164575,0,0,'33097-03-9','Consistent with Molecular Formula','C11H7Br3N2O2',438.9005,NULL,'605EAA193D07C656-FICuS-01-55','605EAA193D07C656-FICTS-01-34','605EAA193D07C656-uuuuu-01-04','InChI=1S/C11H7Br3N2O2/c1-15-10(17)8(13)9(14)11(18)16(15)7-4-2-6(12)3-5-7/h2-5H,1H3','InChIKey=ZYGIZVLSFWKZOL-UHFFFAOYSA-N','Cn1c(=O)c(Br)c(Br)c(=O)n1-c1ccc(Br)cc1',NULL),
	(164576,0,0,'24285-10-7','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'07243371BFCAE3B6-FICuS-01-5E','07243371BFCAE3B6-FICTS-01-3D','07243371BFCAE3B6-uuuuu-01-0D','InChI=1S/C17H15NO2/c1-19-16-9-13-8-15(12-6-4-3-5-7-12)18-11-14(13)10-17(16)20-2/h3-11H,1-2H3','InChIKey=HWDYURZFTCCAGV-UHFFFAOYSA-N','COc1cc2cnc(-c3ccccc3)cc2cc1OC',NULL),
	(164577,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'43D757DD042B9568-FICuS-01-51','43D757DD042B9568-FICTS-01-30','43D757DD042B9568-uuuuu-01-00','InChI=1S/C16H15N3O2/c1-20-13-7-11-9-19-16(10-3-5-18-6-4-10)15(17)12(11)8-14(13)21-2/h3-9H,17H2,1-2H3','InChIKey=ONLDNDWBBWKBKB-UHFFFAOYSA-N','COc1cc2cnc(-c3ccncc3)c(N)c2cc1OC',NULL),
	(164578,0,0,NULL,'Consistent with Molecular Formula','C22H42SSn',457.3238,NULL,'CD89F132A83B332F-FICuS-01-67','CD89F132A83B332F-FICTS-01-46','CD89F132A83B332F-uuuuu-01-16','InChI=1S/C10H16S.3C4H9.Sn/c11-10-4-7-1-8(5-10)3-9(2-7)6-10;3*1-3-4-2;/h7-9,11H,1-6H2;3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=ZZCCWUWVHFMAOQ-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)SC12CC3CC(CC(C3)C1)C2',NULL),
	(164579,8,0,NULL,'Consistent with Molecular Formula','C21H28O2',312.451,NULL,'17594D010409CE83-FICuS-01-36','17594D010409CE83-FICTS-01-15','17594D010409CE83-uuuuu-01-E5','InChI=1S/C21H28O2/c1-3-19-21(23-19)11-9-16-15-5-4-13-12-14(22)8-10-20(13,2)17(15)6-7-18(16)21/h1,4,14-19,22H,5-12H2,2H3','InChIKey=PFMRCUBXWUWDBN-UHFFFAOYSA-N','C#CC1OC12CCC1C3CC=C4CC(O)CCC4(C)C3CCC12','1'),
	(164580,1,0,'72472-29-8','Consistent with Molecular Formula','C11H11BrO',239.1113,NULL,'23CAF994CA010D44-FICuS-01-5D','23CAF994CA010D44-FICTS-01-3C','23CAF994CA010D44-uuuuu-01-0C','InChI=1S/C11H11BrO/c12-10-6-3-7-11(13)9-5-2-1-4-8(9)10/h1-2,4-5,10H,3,6-7H2','InChIKey=HZPXWGZCCZHHFH-UHFFFAOYSA-N','O=C1CCCC(Br)c2ccccc21','1'),
	(164581,2,0,'25040-10-2','Consistent with Molecular Formula','C11H10Br2O',318.0074,NULL,'781A4F2CB6732ED4-FICuS-01-68','781A4F2CB6732ED4-FICTS-01-47','781A4F2CB6732ED4-uuuuu-01-17','InChI=1S/C11H10Br2O/c12-9-5-6-10(13)11(14)8-4-2-1-3-7(8)9/h1-4,9-10H,5-6H2','InChIKey=QYHWAMRKLJNNLG-UHFFFAOYSA-N','O=C1c2ccccc2C(Br)CCC1Br','1'),
	(164582,1,0,'63547-68-2','Consistent with Molecular Formula','C10H20N2OS',216.3408,NULL,'02F4548FB274534B-FICuS-01-47','02F4548FB274534B-FICTS-01-26','02F4548FB274534B-uuuuu-01-F6','InChI=1S/C10H20N2OS/c1-9(2,3)12-8(14)11-7(13-6)10(12,4)5/h7H,1-6H3,(H,11,14)','InChIKey=FHTHLZWQPLPXLK-UHFFFAOYSA-N','COC1NC(=S)N(C(C)(C)C)C1(C)C','1'),
	(164583,1,0,'63547-70-6','Consistent with Molecular Formula','C10H20N2OS',216.3408,NULL,'D3CEFA43B568D58F-FICuS-01-90','D3CEFA43B568D58F-FICTS-01-6F','D3CEFA43B568D58F-uuuuu-01-3F','InChI=1S/C10H20N2OS/c1-5-6-7-12-9(14)11-8(13-4)10(12,2)3/h8H,5-7H2,1-4H3,(H,11,14)','InChIKey=JINKGXIDNNTYRT-UHFFFAOYSA-N','CCCCN1C(=S)NC(OC)C1(C)C','1'),
	(164584,1,0,'63547-90-0','Consistent with Molecular Formula','C13H24N2OS',256.4054,NULL,'D6A18E5C4F50BDDB-FICuS-01-93','D6A18E5C4F50BDDB-FICTS-01-72','D6A18E5C4F50BDDB-uuuuu-01-42','InChI=1S/C13H24N2OS/c1-4-16-11-13(2,3)15(12(17)14-11)10-8-6-5-7-9-10/h10-11H,4-9H2,1-3H3,(H,14,17)','InChIKey=MGJPKEYEBPUZCD-UHFFFAOYSA-N','CCOC1NC(=S)N(C2CCCCC2)C1(C)C','1'),
	(164585,1,0,'63547-69-3','Consistent with Molecular Formula','C12H22N2OS',242.3786,NULL,'E2A2AA8FACED7995-FICuS-01-9C','E2A2AA8FACED7995-FICTS-01-7B','E2A2AA8FACED7995-uuuuu-01-4B','InChI=1S/C12H22N2OS/c1-12(2)10(15-3)13-11(16)14(12)9-7-5-4-6-8-9/h9-10H,4-8H2,1-3H3,(H,13,16)','InChIKey=CULUOJGUXHAMAF-UHFFFAOYSA-N','COC1NC(=S)N(C2CCCCC2)C1(C)C','1'),
	(164586,1,0,'63547-72-8','Consistent with Molecular Formula','C13H18N2OS',250.358,NULL,'81DF0D7FFE888BA9-FICuS-01-9A','81DF0D7FFE888BA9-FICTS-01-79','81DF0D7FFE888BA9-uuuuu-01-49','InChI=1S/C13H18N2OS/c1-13(2)11(16-3)14-12(17)15(13)9-10-7-5-4-6-8-10/h4-8,11H,9H2,1-3H3,(H,14,17)','InChIKey=FWNFGAWSJZGEBZ-UHFFFAOYSA-N','COC1NC(=S)N(Cc2ccccc2)C1(C)C','1'),
	(164587,0,0,'63547-77-3','Consistent with Molecular Formula','C12H16N2S',220.3318,NULL,'8A6327D1AA2F2073-FICuS-01-4D','8A6327D1AA2F2073-FICTS-01-2C','8A6327D1AA2F2073-uuuuu-01-FC','InChI=1S/C12H16N2S/c1-12(2)9-13-11(15)14(12)8-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H,13,15)','InChIKey=GARBXBJLDRQLMO-UHFFFAOYSA-N','CC1(C)CNC(=S)N1Cc1ccccc1',NULL),
	(164588,0,0,'63547-74-0','Consistent with Molecular Formula','C11H20N2S',212.3524,NULL,'EED7E55F77D3C3B5-FICuS-01-93','EED7E55F77D3C3B5-FICTS-01-72','EED7E55F77D3C3B5-uuuuu-01-42','InChI=1S/C11H20N2S/c1-11(2)8-12-10(14)13(11)9-6-4-3-5-7-9/h9H,3-8H2,1-2H3,(H,12,14)','InChIKey=WRPCHHXAIWPICO-UHFFFAOYSA-N','CC1(C)CNC(=S)N1C1CCCCC1',NULL),
	(164589,0,0,'25660-64-4','Consistent with Molecular Formula','C8H6N2Se',209.1088,NULL,'4FFA1AF48E6CEBE9-FICuS-01-AF','4FFA1AF48E6CEBE9-FICTS-01-8E','4FFA1AF48E6CEBE9-uuuuu-01-5E','InChI=1S/C8H6N2Se/c1-2-4-7(5-3-1)8-6-11-10-9-8/h1-6H','InChIKey=LEWDFWSHOZUNRZ-UHFFFAOYSA-N','c1ccc(-c2c[se]nn2)cc1',NULL),
	(164590,0,0,'34547-83-6','Consistent with Molecular Formula','C2H3N3Se',148.0258,'1,3,4-Selenadiazol-2-amine','E847D2D37367D2F9-FICuS-01-68','E847D2D37367D2F9-FICTS-01-47','E847D2D37367D2F9-uuuuu-01-17','InChI=1S/C2H3N3Se/c3-2-5-4-1-6-2/h1H,(H2,3,5)','InChIKey=MCBOINOJZQFGBM-UHFFFAOYSA-N','Nc1nnc[se]1',NULL),
	(164591,1,0,'71274-05-0','Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'71A1C45F5F664434-FICuS-01-49','71A1C45F5F664434-FICTS-01-28','71A1C45F5F664434-uuuuu-01-F8','InChI=1S/C19H16N2O2/c1-19-17-13(12-6-3-5-9-16(12)23-17)10-11-21(19)18(22)14-7-2-4-8-15(14)20-19/h2-9,20H,10-11H2,1H3','InChIKey=UULHKYUXOMJHTM-UHFFFAOYSA-N','CC12Nc3ccccc3C(=O)N1CCc1c2oc2ccccc12','1'),
	(164592,9,0,'545-61-9','Consistent with Molecular Formula','C22H33NO3',359.5076,'AJACONINE\n5H,8H-2,4a-Ethano-5,9,12a-ethanylylidene-2H-[2]benzopyrano[3,4-b]azocine-7(6aH)-ethanol, octahydro-4-hydroxy-9-methyl-3-methylene-\nAjaconine\nAjaconine','C5ED2745E147113E-FICuS-01-55','C5ED2745E147113E-FICTS-01-34','1FB5912D5FDCBC48-uuuuu-01-37','InChI=1S/C22H33NO3/c1-13-14-4-7-22(18(13)25)16(10-14)21-6-3-5-20(2)12-23(8-9-24)19(21)26-17(22)11-15(20)21/h14-19,24-25H,1,3-12H2,2H3/t14-,15-,16+,17-,18-,19-,20+,21+,22+/m1/s1','InChIKey=RLXRCZIALRMBJR-VLFUDHJKSA-N','C=C1C2CCC3(C4CC5C6(C)CCCC5(C(O4)N(CCO)C6)C3C2)C1O','1'),
	(164593,12,0,NULL,'Consistent with Molecular Formula','C32H44N2O8',584.7082,'LAPPACONITINE','AFE7786E12332B31-FICuS-01-55','AFE7786E12332B31-FICTS-01-34','AFE7786E12332B31-uuuuu-01-04','InChI=1S/C32H44N2O8/c1-6-34-16-29(42-28(36)18-9-7-8-10-21(18)33-17(2)35)12-11-25(40-4)31-23(29)14-20(26(31)34)30(37)15-22(39-3)19-13-24(31)32(30,38)27(19)41-5/h7-10,19-20,22-27,37-38H,6,11-16H2,1-5H3,(H,33,35)','InChIKey=NWBWCXBPKTTZNQ-UHFFFAOYSA-N','CCN1CC2(OC(=O)c3ccccc3NC(C)=O)CCC(OC)C34C1C(CC23)C1(O)CC(OC)C2CC4C1(O)C2OC','1'),
	(164594,8,0,'509-30-8','Consistent with Molecular Formula','C22H33NO2',343.5082,'GARRYFOLINE','DF7CF333314D0C83-FICuS-01-64','DF7CF333314D0C83-FICTS-01-43','94BB25F106BF012C-uuuuu-01-09','InChI=1S/C22H33NO2/c1-14-15-4-5-17-21(12-15,18(14)24)9-6-16-20(2)7-3-8-22(16,17)19-23(13-20)10-11-25-19/h15-19,24H,1,3-13H2,2H3/t15?,16?,17?,18-,19-,20+,21?,22?/m0/s1','InChIKey=MGAZMNWJFPAAIU-OYUBPYBPSA-N','C=C1C2CCC3C(CCC4C5(C)CCCC43C3OCCN3C5)(C2)C1O','1'),
	(164595,8,0,'467-92-5','Consistent with Molecular Formula','C22H33NO2',343.5082,'ISOGARRYFOLINE','B1AA3842C995B8FB-FICuS-01-79','B1AA3842C995B8FB-FICTS-01-58','B1AA3842C995B8FB-uuuuu-01-28','InChI=1S/C22H33NO2/c1-14-15-4-5-17-21(12-15,18(14)24)9-6-16-20(2)7-3-8-22(16,17)13-23-10-11-25-19(20)23/h15-19,24H,1,3-13H2,2H3','InChIKey=IVNWJNHFVISYHC-UHFFFAOYSA-N','C=C1C2CCC3C(CCC4C5(C)CCCC43CN3CCOC35)(C2)C1O','1'),
	(164596,8,0,'545-60-8','Consistent with Molecular Formula','C22H33NO2',343.5082,'CUAUCHICHICINE','A03AFE301D3B2F8C-FICuS-01-77','A03AFE301D3B2F8C-FICTS-01-56','A03AFE301D3B2F8C-uuuuu-01-26','InChI=1S/C22H33NO2/c1-14-15-4-5-17-21(12-15,18(14)24)9-6-16-20(2)7-3-8-22(16,17)19-23(13-20)10-11-25-19/h14-17,19H,3-13H2,1-2H3','InChIKey=BGZNEAVTIQGRHL-UHFFFAOYSA-N','CC1C(=O)C23CCC4C5(C)CCCC4(C4OCCN4C5)C2CCC1C3','1'),
	(164597,8,0,'467-93-6','Consistent with Molecular Formula','C22H33NO2',343.5082,'ISOCUAUCHICHICINE','4D37F228A1422E57-FICuS-01-46','4D37F228A1422E57-FICTS-01-25','4D37F228A1422E57-uuuuu-01-F5','InChI=1S/C22H33NO2/c1-14-15-4-5-17-21(12-15,18(14)24)9-6-16-20(2)7-3-8-22(16,17)13-23-10-11-25-19(20)23/h14-17,19H,3-13H2,1-2H3','InChIKey=SOWCEUQCOZFAPF-UHFFFAOYSA-N','CC1C(=O)C23CCC4C5(C)CCCC4(CN4CCOC45)C2CCC1C3','1'),
	(164598,7,0,'68831-67-4','Consistent with Molecular Formula','C22H31NO2',341.4924,'LINDHEIMERINE','B4C0576A94654B63-FICuS-01-4A','B4C0576A94654B63-FICTS-01-29','B4C0576A94654B63-uuuuu-01-F9','InChI=1S/C22H31NO2/c1-14-16-5-6-18-21(11-16,19(14)25-15(2)24)10-7-17-20(3)8-4-9-22(17,18)13-23-12-20/h13,16-19H,1,4-12H2,2-3H3','InChIKey=XLRFZCAOXVMMEG-UHFFFAOYSA-N','C=C1C2CCC3C45C=NCC(C)(CCC4)C5CCC3(C2)C1OC(C)=O','1'),
	(164599,7,0,NULL,'Consistent with Molecular Formula','C22H31NO2',341.4924,'Veatchine Azomethine acetate','728620DC79785DE5-FICuS-01-59','728620DC79785DE5-FICTS-01-38','B4C0576A94654B63-uuuuu-01-F9','InChI=1S/C22H31NO2/c1-14-16-5-6-18-21(11-16,19(14)25-15(2)24)10-7-17-20(3)8-4-9-22(17,18)13-23-12-20/h13,16-19H,1,4-12H2,2-3H3/t16?,17-,18-,19+,20+,21?,22?/m0/s1','InChIKey=XLRFZCAOXVMMEG-VWMCNWIFSA-N','C=C1C2CCC3C45C=NCC(C)(CCC4)C5CCC3(C2)C1OC(C)=O','1'),
	(164600,7,0,'74207-13-9','Consistent with Molecular Formula','C22H31NO2',341.4924,'VEATCHINONE','0C2A34369F471011-FICuS-01-2A','0C2A34369F471011-FICTS-01-09','0C2A34369F471011-uuuuu-01-D9','InChI=1S/C22H31NO2/c1-14-15-4-5-17-21(12-15,18(14)24)9-6-16-20(2)7-3-8-22(16,17)19-23(13-20)10-11-25-19/h15-17,19H,1,3-13H2,2H3','InChIKey=QHTZSXPYHKBFJW-UHFFFAOYSA-N','C=C1C(=O)C23CCC4C5(C)CCCC4(C4OCCN4C5)C2CCC1C3','1'),
	(164601,8,0,'76-53-9','Consistent with Molecular Formula','C22H33NO2',343.5082,'VEATCHINE\n5H,13cH-8a,11-Methano-6,13b-propanocyclohept[h]oxazolo[2,3-a]isoquinolin-9-ol, dodecahydro-6-methyl-10-methylene-\nVeatchine\nVeatchine','298A372677A53F05-FICuS-01-3F','298A372677A53F05-FICTS-01-1E','94BB25F106BF012C-uuuuu-01-09','InChI=1S/C22H33NO2/c1-14-15-4-5-17-21(12-15,18(14)24)9-6-16-20(2)7-3-8-22(16,17)19-23(13-20)10-11-25-19/h15-19,24H,1,3-13H2,2H3/t15?,16?,17?,18-,19+,20-,21?,22?/m1/s1','InChIKey=MGAZMNWJFPAAIU-GDBUDEJCSA-N','C=C1C2CCC3C(CCC4C5(C)CCCC43C3OCCN3C5)(C2)C1O','1'),
	(164602,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2OS',377.2874,NULL,'4A494E2B925C3156-FICuS-01-48','4A494E2B925C3156-FICTS-01-27','4A494E2B925C3156-uuuuu-01-F7','InChI=1S/C18H14Cl2N2OS/c1-22(18(23)16(19)20)14-9-7-12(8-10-14)15-11-24-17(21-15)13-5-3-2-4-6-13/h2-11,16H,1H3','InChIKey=ZDBKYQGNGSAISE-UHFFFAOYSA-N','CN(C(=O)C(Cl)Cl)c1ccc(-c2csc(-c3ccccc3)n2)cc1',NULL),
	(164603,0,0,NULL,'Consistent with Molecular Formula','C19H16Cl2N2OS',391.3142,NULL,'C37CC7CA9866E547-FICuS-01-77','C37CC7CA9866E547-FICTS-01-56','C37CC7CA9866E547-uuuuu-01-26','InChI=1S/C19H16Cl2N2OS/c1-23(19(24)18(20)21)15-9-7-14(8-10-15)16-12-25-17(22-16)11-13-5-3-2-4-6-13/h2-10,12,18H,11H2,1H3','InChIKey=BLNLIOQESFHUJY-UHFFFAOYSA-N','CN(C(=O)C(Cl)Cl)c1ccc(-c2csc(Cc3ccccc3)n2)cc1',NULL),
	(164604,0,0,NULL,'Consistent with Molecular Formula','C22H22Cl2N2O3S',465.3934,NULL,'16E4CA0657795BB4-FICuS-01-5A','16E4CA0657795BB4-FICTS-01-39','16E4CA0657795BB4-uuuuu-01-09','InChI=1S/C22H22Cl2N2O3S/c1-4-11-29-18-10-7-15(12-19(18)28-3)21-25-17(13-30-21)14-5-8-16(9-6-14)26(2)22(27)20(23)24/h5-10,12-13,20H,4,11H2,1-3H3','InChIKey=PMSPIAKMVBLEHY-UHFFFAOYSA-N','CCCOc1ccc(-c2nc(-c3ccc(N(C)C(=O)C(Cl)Cl)cc3)cs2)cc1OC',NULL),
	(164605,0,0,NULL,'Consistent with Molecular Formula','C22H22Cl2N2O3S',465.3934,NULL,'8529FB181DF01354-FICuS-01-48','8529FB181DF01354-FICTS-01-27','8529FB181DF01354-uuuuu-01-F7','InChI=1S/C22H22Cl2N2O3S/c1-4-28-18-11-8-15(12-19(18)29-5-2)21-25-17(13-30-21)14-6-9-16(10-7-14)26(3)22(27)20(23)24/h6-13,20H,4-5H2,1-3H3','InChIKey=BPHXMIFOWTUWEZ-UHFFFAOYSA-N','CCOc1ccc(-c2nc(-c3ccc(N(C)C(=O)C(Cl)Cl)cc3)cs2)cc1OCC',NULL),
	(164606,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2S',393.2868,NULL,'93BB6AE3B1DC3EBB-FICuS-01-9C','93BB6AE3B1DC3EBB-FICTS-01-7B','93BB6AE3B1DC3EBB-uuuuu-01-4B','InChI=1S/C18H14Cl2N2O2S/c1-22(18(24)16(19)20)13-6-2-11(3-7-13)15-10-25-17(21-15)12-4-8-14(23)9-5-12/h2-10,16,23H,1H3','InChIKey=AXMMYWLWTPPWGO-UHFFFAOYSA-N','CN(C(=O)C(Cl)Cl)c1ccc(-c2csc(-c3ccc(O)cc3)n2)cc1',NULL),
	(164607,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl2NO2',260.1194,NULL,'FA61675E7875E135-FICuS-01-55','FA61675E7875E135-FICTS-01-34','FA61675E7875E135-uuuuu-01-04','InChI=1S/C11H11Cl2NO2/c1-7(15)8-3-5-9(6-4-8)14(2)11(16)10(12)13/h3-6,10H,1-2H3','InChIKey=CAXHSXMPGBTVCB-UHFFFAOYSA-N','CC(=O)c1ccc(N(C)C(=O)C(Cl)Cl)cc1',NULL),
	(164608,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN4O2S',340.8269,NULL,'ED80B6430AFDB374-FICuS-01-72','ED80B6430AFDB374-FICTS-01-51','ED7C11A635706A3A-uuuuu-01-0C','InChI=1S/C14H16N4O2S.ClH/c19-18(20)13-3-1-12(2-4-13)11-16-6-8-17(9-7-16)14-15-5-10-21-14;/h1-5,10H,6-9,11H2;1H','InChIKey=AGAUYZJHBAJNBL-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1ccc(CN2CCN(c3nccs3)CC2)cc1',NULL),
	(164609,0,0,NULL,'Consistent with Molecular Formula','C6H4N4O2S',196.1832,NULL,'141EBD7E710C58B2-FICuS-01-60','141EBD7E710C58B2-FICTS-01-3F','141EBD7E710C58B2-uuuuu-01-0F','InChI=1S/C6H4N4O2S/c7-6-9-4-1-3(10(11)12)2-8-5(4)13-6/h1-2H,(H2,7,9)','InChIKey=FTYCEKFVVMWOAH-UHFFFAOYSA-N','Nc1nc2cc([N+](=O)[O-])cnc2s1',NULL),
	(164610,5,0,NULL,'Consistent with Molecular Formula','C12H19ClN3O7P',383.7248,NULL,'E3BC28C20AAD0AED-FICuS-01-93','E3BC28C20AAD0AED-FICTS-01-72','E3408F273520D3A3-uuuuu-01-EE','InChI=1S/C12H18N3O7P.ClH/c1-2-5-19-23(18)20-6-7-10(22-23)9(16)11(21-7)15-4-3-8(13)14-12(15)17;/h3-4,7,9-11,16H,2,5-6H2,1H3,(H2,13,14,17);1H','InChIKey=ZHNNDVDLYWVFCG-UHFFFAOYSA-N','CCCOP1(=O)OCC2OC(n3ccc(N)nc3=O)C(O)C2O1.Cl','1'),
	(164611,6,1,'81739-98-2','Consistent with Molecular Formula','C20H30O4',334.4546,'epi-Jeunicin\nJEUNICIN, EPI-','28E6331900416F35-FICuS-01-25','28E6331900416F35-FICTS-01-04','4C1B712301AF5A26-uuuuu-01-F3','InChI=1S/C20H30O4/c1-12-7-5-9-13(2)17-18-15(14(3)19(22)23-18)11-16(21)20(4,24-17)10-6-8-12/h8,13,15-18,21H,3,5-7,9-11H2,1-2,4H3/b12-8+','InChIKey=KNYONISSVBFRJH-XYOKQWHBSA-N','C=C1C(=O)OC2C1CC(O)C1(C)CC/C=C(\\C)CCCC(C)C2O1','1'),
	(164612,1,0,'75846-03-6','Consistent with Molecular Formula','C19H21Cl2NO2',366.2864,'4H-Dibenzo[de,g]quinolin-11-ol, 6-(2-chloroethyl)-5,6,6a,7-tetrahydro-10-methoxy-, hydrochloride, (R)-','70328FBDB2D6191E-FICuS-01-65','70328FBDB2D6191E-FICTS-01-44','1CF797B56D29D73F-uuuuu-01-27','InChI=1S/C19H20ClNO2.ClH/c1-23-16-6-5-13-11-15-17-12(7-9-21(15)10-8-20)3-2-4-14(17)18(13)19(16)22;/h2-6,15,22H,7-11H2,1H3;1H/t15-;/m1./s1','InChIKey=OAEXZKKNUJLEKI-XFULWGLBSA-N','COc1ccc2c(c1O)-c1cccc3c1C(C2)N(CCCl)CC3.Cl','1'),
	(164613,0,1,'65867-88-1','Consistent with Molecular Formula','C20H20Cl2N4O2',419.3096,NULL,'8409B525F5879736-FICuS-01-3D','8409B525F5879736-FICTS-01-1C','8409B525F5879736-uuuuu-01-EC','InChI=1S/C20H20Cl2N4O2/c1-12(20(27-2)28-3)25-26-18-11-23-19(14-6-4-5-7-16(14)22)15-10-13(21)8-9-17(15)24-18/h4-10,20H,11H2,1-3H3,(H,24,26)','InChIKey=WUCKKJHMSZOXLN-UHFFFAOYSA-N','COC(OC)/C(C)=N/NC1=Nc2ccc(Cl)cc2C(c2ccccc2Cl)=NC1','1'),
	(164614,3,0,'64775-04-8','Consistent with Molecular Formula','C11H11Br2N5O3',421.0476,NULL,'1900D751C914E141-FICuS-01-2E','1900D751C914E141-FICTS-01-0D','1900D751C914E141-uuuuu-01-DD','InChI=1S/C11H11Br2N5O3/c12-8(13)5-4(1-19)21-11(7(5)20)18-3-17-6-9(14)15-2-16-10(6)18/h2-4,7,11,19-20H,1H2,(H2,14,15,16)','InChIKey=HIYFSOXDTJWMPK-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(=C(Br)Br)C1O','1'),
	(164615,0,0,'55484-39-4','Consistent with Molecular Formula','C23H19NO2',341.4086,NULL,'9DD40B1C2EFF2801-FICuS-01-70','9DD40B1C2EFF2801-FICTS-01-4F','9DD40B1C2EFF2801-uuuuu-01-1F','InChI=1S/C23H19NO2/c25-21-13-7-8-17-14-15-20(24-22(17)21)16-23(26,18-9-3-1-4-10-18)19-11-5-2-6-12-19/h1-15,25-26H,16H2','InChIKey=LDZOSUAXJBLVNW-UHFFFAOYSA-N','Oc1cccc2ccc(CC(O)(c3ccccc3)c3ccccc3)nc12',NULL),
	(164616,0,0,'55484-40-7','Consistent with Molecular Formula','C24H21NO2',355.4354,NULL,'0D96AB5AB90155DD-FICuS-01-71','0D96AB5AB90155DD-FICTS-01-50','0D96AB5AB90155DD-uuuuu-01-20','InChI=1S/C24H21NO2/c1-27-22-14-8-9-18-15-16-21(25-23(18)22)17-24(26,19-10-4-2-5-11-19)20-12-6-3-7-13-20/h2-16,26H,17H2,1H3','InChIKey=AGFDYDFEKIYPSJ-UHFFFAOYSA-N','COc1cccc2ccc(CC(O)(c3ccccc3)c3ccccc3)nc12',NULL),
	(164617,2,1,'64968-39-4','Consistent with Molecular Formula','C30H26N2O',430.5482,NULL,'0FE239BFBE4DFF2E-FICuS-01-AA','0FE239BFBE4DFF2E-FICTS-01-89','0578E3C8A23A000C-uuuuu-01-F7','InChI=1S/C30H26N2O/c1-33-26-19-17-24(18-20-26)29-27(21-22-11-5-2-6-12-22)28(23-13-7-3-8-14-23)31-30(32-29)25-15-9-4-10-16-25/h2-21,28,30-31H,1H3/b27-21-','InChIKey=ZEIIDUZHZIKNNM-MEFGMAGPSA-N','COc1ccc(C2=NC(c3ccccc3)NC(c3ccccc3)/C2=C/c2ccccc2)cc1','1'),
	(164618,6,0,'66531-31-5','Consistent with Molecular Formula','C18H24N2O8',396.3962,NULL,'D77C307EAF4B0D22-FICuS-01-70','D77C307EAF4B0D22-FICTS-01-4F','D77C307EAF4B0D22-uuuuu-01-1F','InChI=1S/C18H24N2O8/c1-3-27-15(25)19-7-9-10-8-20(16(26)28-4-2)12-6-17(10,13(21)22)11(19)5-18(9,12)14(23)24/h9-12H,3-8H2,1-2H3,(H,21,22)(H,23,24)','InChIKey=LTPAGGAWNDKANQ-UHFFFAOYSA-N','CCOC(=O)N1CC2C3CN(C(=O)OCC)C4CC3(C(=O)O)C1CC24C(=O)O','1'),
	(164619,1,0,NULL,'Consistent with Molecular Formula','C7H10Cl2N2O2',225.0742,NULL,'2B81569B5FCB61C4-FICuS-01-68','124F6F807F6595E4-FICTS-01-36','2B7DF17E6046B88A-uuuuu-01-1B','InChI=1S/C7H9ClN2O2.ClH/c1-12-7(11)6(8)2-5-3-9-4-10-5;/h3-4,6H,2H2,1H3,(H,9,10);1H','InChIKey=JJITZYHARCFMQV-UHFFFAOYSA-N','COC(=O)C(Cl)Cc1c[nH]cn1.Cl','1'),
	(164620,1,0,'64407-69-8','Consistent with Molecular Formula','C6H9ClN2O',160.6029,NULL,'C3246C1491340A77-FICuS-01-31','C3246C1491340A77-FICTS-01-10','C3246C1491340A77-uuuuu-01-E0','InChI=1S/C6H9ClN2O/c7-5(3-10)1-6-2-8-4-9-6/h2,4-5,10H,1,3H2,(H,8,9)','InChIKey=XMVHBIQEFHTDED-UHFFFAOYSA-N','OCC(Cl)Cc1c[nH]cn1','1'),
	(164621,1,0,'60853-38-5','Consistent with Molecular Formula','C20H29ClN2O3',380.9137,NULL,'12E751429F1386D4-FICuS-01-3B','12E751429F1386D4-FICTS-01-1A','121BF6A7A09E5F9A-uuuuu-01-24','InChI=1S/C20H28N2O3.ClH/c1-20(2,3)22-13-19(24)15-7-10-18(23)17(11-15)21-12-14-5-8-16(25-4)9-6-14;/h5-11,19,21-24H,12-13H2,1-4H3;1H','InChIKey=LZQQBVQUIZGMCQ-UHFFFAOYSA-N','COc1ccc(CNc2cc(C(O)CNC(C)(C)C)ccc2O)cc1.Cl','1'),
	(164622,1,1,'64242-10-0','Consistent with Molecular Formula','C9H17NO2S',203.2988,NULL,'2839C0B6F837E947-FICuS-01-59','2839C0B6F837E947-FICTS-01-38','CDAD276DC602A2DA-uuuuu-01-38','InChI=1S/C9H17NO2S/c1-3-6-10-9(11)5-8-13(12)7-4-2/h5,8H,3-4,6-7H2,1-2H3,(H,10,11)/b8-5-','InChIKey=BTLXFVFEAVOTOA-YVMONPNESA-N','CCCNC(=O)/C=C\\S(=O)CCC','1'),
	(164623,1,1,'64242-11-1','Consistent with Molecular Formula','C10H19NO2S',217.3256,NULL,'B28630E4A417FF68-FICuS-01-5C','B28630E4A417FF68-FICTS-01-3B','C564EA5653C85FA3-uuuuu-01-1B','InChI=1S/C10H19NO2S/c1-3-5-8-14(13)9-6-10(12)11-7-4-2/h6,9H,3-5,7-8H2,1-2H3,(H,11,12)/b9-6-','InChIKey=UFPXHDDGYGEXEZ-TWGQIWQCSA-N','CCCCS(=O)/C=C\\C(=O)NCCC','1'),
	(164624,0,0,'53555-43-4','Consistent with Molecular Formula','C4H4S2Se',195.1556,NULL,'C2125CF17DE4AD3F-FICuS-01-80','C2125CF17DE4AD3F-FICTS-01-5F','C2125CF17DE4AD3F-uuuuu-01-2F','InChI=1S/C4H4S2Se/c1-3-2-7-4(5)6-3/h2H,1H3','InChIKey=OFLVUFDBWSWMHC-UHFFFAOYSA-N','Cc1c[se]c(=S)s1',NULL),
	(164625,1,0,'64693-35-2','Consistent with Molecular Formula','C11H18ClFN2',232.728,'4-Dimethylamino-2-fluoro-.alpha.-methylphenethylamine dihydrochloride\nPhenethylamine, 4-dimethylamino-2-fluoro-.alpha.-methyl-, dihydrochloride\nWLN: ZY1&1R BF DN1&1 &GH 2\nBenzeneethanamine, 4-(dimethylamino)-2-fluoro-.alpha.-methyl-, dihydrochloride','5579D69825185C73-FICuS-01-3E','5579D69825185C73-FICTS-01-1D','5585717D1A95853D-uuuuu-01-F4','InChI=1S/C11H17FN2.ClH/c1-8(13)6-9-4-5-10(14(2)3)7-11(9)12;/h4-5,7-8H,6,13H2,1-3H3;1H','InChIKey=AITHTNWKHRIYGY-UHFFFAOYSA-N','CC(N)Cc1ccc(N(C)C)cc1F.Cl','1'),
	(164626,1,0,'55875-54-2','Consistent with Molecular Formula','C11H17Cl3N2',283.6277,'2,6-Dichloro-4-dimethylamino-.alpha.-methylphenethylamine dihydrochloride\nPhenethylamine, 2,6-dichloro-4-dimethylamino-.alpha.-methyl-, dihydrochloride\nWLN: ZY1&1R BG FG DN1&1 &GH 2\nBenzeneethanamine, 2,6-dichloro-4-(dimethylamino)-.alpha.-methyl-, dihydrochloride','C953F7A50010C257-FICuS-01-40','C953F7A50010C257-FICTS-01-1F','C9AF50403F9D1B19-uuuuu-01-15','InChI=1S/C11H16Cl2N2.ClH/c1-7(14)4-9-10(12)5-8(15(2)3)6-11(9)13;/h5-7H,4,14H2,1-3H3;1H','InChIKey=OKMYBSGZCNVECY-UHFFFAOYSA-N','CC(N)Cc1c(Cl)cc(N(C)C)cc1Cl.Cl','1'),
	(164627,0,1,'55875-42-8','Consistent with Molecular Formula','C12H16N2O2',220.2706,'Benzenamine, N,N,3-trimethyl-4-(2-nitro-1-propenyl)-','0D873AD25DEFADFD-FICuS-01-A7','0D873AD25DEFADFD-FICTS-01-86','0D873AD25DEFADFD-uuuuu-01-56','InChI=1S/C12H16N2O2/c1-9-7-12(13(3)4)6-5-11(9)8-10(2)14(15)16/h5-8H,1-4H3','InChIKey=JVMSKGOQBHOVAB-UHFFFAOYSA-N','C/C(=C\\c1ccc(N(C)C)cc1C)[N+](=O)[O-]','1'),
	(164628,0,0,NULL,'Consistent with Molecular Formula','C9H6BrNO2S',272.1159,NULL,'0AFC588A8E84F1C4-FICuS-01-7E','0AFC588A8E84F1C4-FICTS-01-5D','0AFC588A8E84F1C4-uuuuu-01-2D','InChI=1S/C9H6BrNO2S/c1-11-8(12)6(7(10)9(11)13)5-3-2-4-14-5/h2-4H,1H3','InChIKey=VTCCXYIHJDYLBT-UHFFFAOYSA-N','CN1C(=O)C(Br)=C(c2cccs2)C1=O',NULL),
	(164629,0,0,'66312-06-9','Consistent with Molecular Formula','C9H6ClNO2S',227.6649,NULL,'A41B6FF034EA3B30-FICuS-01-66','A41B6FF034EA3B30-FICTS-01-45','A41B6FF034EA3B30-uuuuu-01-15','InChI=1S/C9H6ClNO2S/c1-4-2-3-5(14-4)6-7(10)9(13)11-8(6)12/h2-3H,1H3,(H,11,12,13)','InChIKey=JRZNSGJKGWAVQK-UHFFFAOYSA-N','Cc1ccc(C2=C(Cl)C(=O)NC2=O)s1',NULL),
	(164630,2,0,'65352-91-2','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'2FFEDDB4B33BA1F2-FICuS-01-9C','2FFEDDB4B33BA1F2-FICTS-01-7B','2FFEDDB4B33BA1F2-uuuuu-01-4B','InChI=1S/C15H13NO2/c1-16-14-10-6-2-4-8-12(10)17-15(16)11-7-3-5-9-13(11)18-14/h2-9,14-15H,1H3','InChIKey=VBNFGCZDAGISIR-UHFFFAOYSA-N','CN1C2Oc3ccccc3C1Oc1ccccc12','1'),
	(164631,2,0,'65299-19-6','Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'C7E16FFAB5B857FB-FICuS-01-9F','C7E16FFAB5B857FB-FICTS-01-7E','C7E16FFAB5B857FB-uuuuu-01-4E','InChI=1S/C21H17NO2/c1-2-8-15(9-3-1)14-22-20-16-10-4-6-12-18(16)23-21(22)17-11-5-7-13-19(17)24-20/h1-13,20-21H,14H2','InChIKey=ANJMNTPGOGKBJS-UHFFFAOYSA-N','c1ccc(CN2C3Oc4ccccc4C2Oc2ccccc23)cc1','1'),
	(164632,0,0,'51342-15-5','Consistent with Molecular Formula','C12H26Ge2',315.5174,NULL,'124BCDD29840B6F5-FICuS-01-65','124BCDD29840B6F5-FICTS-01-44','124BCDD29840B6F5-uuuuu-01-14','InChI=1S/C12H26Ge2/c1-5-13(6-2)11-9-10-12-14(13,7-3)8-4/h9-10H,5-8,11-12H2,1-4H3','InChIKey=OJNRASDETUVSNV-UHFFFAOYSA-N','CC[Ge]1(CC)CC=CC[Ge]1(CC)CC',NULL),
	(164633,0,0,'51342-17-7','Consistent with Molecular Formula','C14H30Ge2',343.571,NULL,'8D3E4D45458A1651-FICuS-01-4B','8D3E4D45458A1651-FICTS-01-2A','8D3E4D45458A1651-uuuuu-01-FA','InChI=1S/C14H30Ge2/c1-7-15(8-2)11-13(5)14(6)12-16(15,9-3)10-4/h7-12H2,1-6H3','InChIKey=NMQIGLKMDYFNPE-UHFFFAOYSA-N','CC[Ge]1(CC)CC(C)=C(C)C[Ge]1(CC)CC',NULL),
	(164634,2,0,'53597-71-0','Consistent with Molecular Formula','C7H15IN3P',299.0939,NULL,'8871A13844044202-FICuS-01-10','8871A13844044202-FICTS-01-EF','B0A0A095496C2E5A-uuuuu-01-0B','InChI=1S/C7H15N3P.HI/c1-10-3-8-2-9(4-10)6-11(5-8)7-10;/h2-7H2,1H3;1H/q+1;/p-1','InChIKey=XLEDBWUXECQGDP-UHFFFAOYSA-M','C[N+]12CN3CN(CP(C3)C1)C2.[I-]','1'),
	(164635,2,0,'53597-72-1','Consistent with Molecular Formula','C7H15IN3OP',315.0933,NULL,'530ADE367E29489F-FICuS-01-64','530ADE367E29489F-FICTS-01-43','6BDBDF9B734124C7-uuuuu-01-28','InChI=1S/C7H15N3OP.HI/c1-10-3-8-2-9(4-10)6-12(11,5-8)7-10;/h2-7H2,1H3;1H/q+1;/p-1','InChIKey=LJGMYABRZRVYNS-UHFFFAOYSA-M','C[N+]12CN3CN(C1)CP(=O)(C3)C2.[I-]','1'),
	(164636,0,0,NULL,'Consistent with Molecular Formula','C22H13BrCl2N4O2S',548.2403,NULL,'33DC6F09B38EBA30-FICuS-01-71','193B92B4C7CF4FE4-FICTS-01-5C','33DC6F09B38EBA30-uuuuu-01-20','InChI=1S/C22H13BrCl2N4O2S/c23-13-5-9-15(10-6-13)28-20(30)19(27-26-18-4-2-1-3-17(18)25)21(31)29(22(28)32)16-11-7-14(24)8-12-16/h1-12,31H','InChIKey=BCBPYBLRUZFCHT-UHFFFAOYSA-N','O=c1c(/N=N/c2ccccc2Cl)c(O)n(-c2ccc(Cl)cc2)c(=S)n1-c1ccc(Br)cc1',NULL),
	(164637,0,0,NULL,'Consistent with Molecular Formula','C23H16BrClN4O2S',527.822,NULL,'F3F5C3B4A26B6871-FICuS-01-68','5F90D1E39D67227A-FICTS-01-3D','F3F5C3B4A26B6871-uuuuu-01-17','InChI=1S/C23H16BrClN4O2S/c1-14-6-10-16(11-7-14)28-21(30)20(27-26-19-5-3-2-4-18(19)25)22(31)29(23(28)32)17-12-8-15(24)9-13-17/h2-13,30H,1H3','InChIKey=XRRWQKVDXCPACF-UHFFFAOYSA-N','Cc1ccc(-n2c(O)c(/N=N/c3ccccc3Cl)c(=O)n(-c3ccc(Br)cc3)c2=S)cc1',NULL),
	(164638,0,0,NULL,'Consistent with Molecular Formula','C24H18BrClN4O3S',557.8482,NULL,'D10A0E4B174380FB-FICuS-01-57','26D105ED199E5A20-FICTS-01-31','D10A0E4B174380FB-uuuuu-01-06','InChI=1S/C24H18BrClN4O3S/c1-2-33-18-13-11-17(12-14-18)30-23(32)21(28-27-20-6-4-3-5-19(20)26)22(31)29(24(30)34)16-9-7-15(25)8-10-16/h3-14,32H,2H2,1H3','InChIKey=VTXWFPZTURPBJI-UHFFFAOYSA-N','CCOc1ccc(-n2c(O)c(/N=N/c3ccccc3Cl)c(=O)n(-c3ccc(Br)cc3)c2=S)cc1',NULL),
	(164639,0,0,NULL,'Consistent with Molecular Formula','C22H14BrClN4O2S',513.7952,NULL,'545495916381F596-FICuS-01-2D','2AB308FE331B3858-FICTS-01-32','545495916381F596-uuuuu-01-DC','InChI=1S/C22H14BrClN4O2S/c23-14-10-12-16(13-11-14)28-21(30)19(26-25-18-9-5-4-8-17(18)24)20(29)27(22(28)31)15-6-2-1-3-7-15/h1-13,29H','InChIKey=QIVDMJPYCUIFCN-UHFFFAOYSA-N','O=c1c(/N=N/c2ccccc2Cl)c(O)n(-c2ccccc2)c(=S)n1-c1ccc(Br)cc1',NULL),
	(164640,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a24 .. Du','C22H16?2BrClN4O2S',515.811,NULL,'074F443531C32F10-FICuS-01-2B','074F443531C32F10-FICTS-01-0A','074F443531C32F10-uuuuu-01-DA','InChI=1S/C16H10BrN4O2S.C6H6.Cl/c17-10-6-8-12(9-7-10)21-15(23)13(19-18)14(22)20(16(21)24)11-4-2-1-3-5-11;1-2-4-6-5-3-1;/h1-9,22H;1-6H;','InChIKey=RWRFSHBTBYWOPH-UHFFFAOYSA-N','*/N=N/c1c(O)n(-c2ccccc2)c(=S)n(-c2ccc(Br)cc2)c1=O.*Cl.c1ccccc1',NULL),
	(164641,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a24 .. Du','C23H18?2BrClN4O2S',529.8378,NULL,'28D2B5FC5052366E-FICuS-01-57','28D2B5FC5052366E-FICTS-01-36','28D2B5FC5052366E-uuuuu-01-06','InChI=1S/C17H12BrN4O2S.C6H6.Cl/c1-10-2-6-12(7-3-10)21-15(23)14(20-19)16(24)22(17(21)25)13-8-4-11(18)5-9-13;1-2-4-6-5-3-1;/h2-9,23H,1H3;1-6H;','InChIKey=MDYREQNZYAOZOU-UHFFFAOYSA-N','*/N=N/c1c(O)n(-c2ccc(C)cc2)c(=S)n(-c2ccc(Br)cc2)c1=O.*Cl.c1ccccc1',NULL),
	(164642,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a24 .. Du','C24H20?2BrClN4O3S',559.864,NULL,'60795D2831E3479B-FICuS-01-42','60795D2831E3479B-FICTS-01-21','60795D2831E3479B-uuuuu-01-F1','InChI=1S/C18H14BrN4O3S.C6H6.Cl/c1-2-26-14-9-7-13(8-10-14)23-17(25)15(21-20)16(24)22(18(23)27)12-5-3-11(19)4-6-12;1-2-4-6-5-3-1;/h3-10,25H,2H2,1H3;1-6H;','InChIKey=ZFLPOVGXIPLBEM-UHFFFAOYSA-N','*/N=N/c1c(O)n(-c2ccc(OCC)cc2)c(=S)n(-c2ccc(Br)cc2)c1=O.*Cl.c1ccccc1',NULL),
	(164643,0,0,NULL,'Consistent with Molecular Formula','C22H13Br2ClN4O2S',592.6913,NULL,'03B7026A4D5DED70-FICuS-01-5D','C5628FCA027AB76D-FICTS-01-55','03B7026A4D5DED70-uuuuu-01-0C','InChI=1S/C22H13Br2ClN4O2S/c23-13-1-7-16(8-2-13)26-27-19-20(30)28(17-9-3-14(24)4-10-17)22(32)29(21(19)31)18-11-5-15(25)6-12-18/h1-12,31H','InChIKey=FTLFMNJLAZWUSY-UHFFFAOYSA-N','O=c1c(/N=N/c2ccc(Br)cc2)c(O)n(-c2ccc(Cl)cc2)c(=S)n1-c1ccc(Br)cc1',NULL),
	(164644,0,0,NULL,'Consistent with Molecular Formula','C22H14BrClN4O2S',513.7952,NULL,'0CB2E83B426799BF-FICuS-01-6D','CDA78A4D07D146B8-FICTS-01-56','0CB2E83B426799BF-uuuuu-01-1C','InChI=1S/C22H14BrClN4O2S/c23-14-6-10-17(11-7-14)27-20(29)19(26-25-16-4-2-1-3-5-16)21(30)28(22(27)31)18-12-8-15(24)9-13-18/h1-13,30H','InChIKey=SVDCTOLAXWNOFS-UHFFFAOYSA-N','O=c1c(/N=N/c2ccccc2)c(O)n(-c2ccc(Cl)cc2)c(=S)n1-c1ccc(Br)cc1',NULL),
	(164645,0,0,NULL,'Consistent with Molecular Formula','C23H16BrClN4O2S',527.822,NULL,'7BB282F152B6D376-FICuS-01-58','3DA33178988D8896-FICTS-01-30','7BB282F152B6D376-uuuuu-01-07','InChI=1S/C23H16BrClN4O2S/c1-14-4-2-3-5-19(14)26-27-20-21(30)28(17-10-6-15(24)7-11-17)23(32)29(22(20)31)18-12-8-16(25)9-13-18/h2-13,31H,1H3','InChIKey=OZSMXDONDCZBKW-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1c(O)n(-c2ccc(Cl)cc2)c(=S)n(-c2ccc(Br)cc2)c1=O',NULL),
	(164646,0,0,NULL,'Consistent with Molecular Formula','C23H17BrN4O2S',493.3769,NULL,'4599E8A97B1D99EA-FICuS-01-7F','649E03043AB11D7C-FICTS-01-2B','4599E8A97B1D99EA-uuuuu-01-2E','InChI=1S/C23H17BrN4O2S/c1-15-7-5-6-10-19(15)25-26-20-21(29)27(17-8-3-2-4-9-17)23(31)28(22(20)30)18-13-11-16(24)12-14-18/h2-14,29H,1H3','InChIKey=FAOZJOBSEFVGOD-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1c(O)n(-c2ccccc2)c(=S)n(-c2ccc(Br)cc2)c1=O',NULL),
	(164647,0,0,NULL,'Consistent with Molecular Formula','C23H17BrN4O2S',493.3769,NULL,'15A7A9905C56509A-FICuS-01-4A','C601936130F6DB47-FICTS-01-23','15A7A9905C56509A-uuuuu-01-F9','InChI=1S/C23H17BrN4O2S/c1-15-7-11-17(12-8-15)25-26-20-21(29)27(18-5-3-2-4-6-18)23(31)28(22(20)30)19-13-9-16(24)10-14-19/h2-14,29H,1H3','InChIKey=DWVOWTOJANUVCZ-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(O)n(-c3ccccc3)c(=S)n(-c3ccc(Br)cc3)c2=O)cc1',NULL),
	(164648,0,0,NULL,'Consistent with Molecular Formula','C24H19BrN4O2S',507.4037,NULL,'9E86123D480C2D03-FICuS-01-45','BEB609AAAE54ED1F-FICTS-01-7F','9E86123D480C2D03-uuuuu-01-F4','InChI=1S/C24H19BrN4O2S/c1-15-3-9-18(10-4-15)26-27-21-22(30)28(19-11-5-16(2)6-12-19)24(32)29(23(21)31)20-13-7-17(25)8-14-20/h3-14,30H,1-2H3','InChIKey=IHZSMWMONZMZAS-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(O)n(-c3ccc(C)cc3)c(=S)n(-c3ccc(Br)cc3)c2=O)cc1',NULL),
	(164649,0,0,NULL,'Consistent with Molecular Formula','C25H21BrN4O3S',537.4299,NULL,'68DA686BD3AA0976-FICuS-01-6F','81FAD438D0A58897-FICTS-01-43','68DA686BD3AA0976-uuuuu-01-1E','InChI=1S/C25H21BrN4O3S/c1-3-33-21-14-12-20(13-15-21)30-24(32)22(28-27-18-8-4-16(2)5-9-18)23(31)29(25(30)34)19-10-6-17(26)7-11-19/h4-15,32H,3H2,1-2H3','InChIKey=HBMUZJXYVGGBCS-UHFFFAOYSA-N','CCOc1ccc(-n2c(O)c(/N=N/c3ccc(C)cc3)c(=O)n(-c3ccc(Br)cc3)c2=S)cc1',NULL),
	(164650,0,0,NULL,'Consistent with Molecular Formula','C24H19BrN4O3S',523.4031,NULL,'06BDFD58F1912466-FICuS-01-5D','A525C449211B93BC-FICTS-01-2E','06BDFD58F1912466-uuuuu-01-0C','InChI=1S/C24H19BrN4O3S/c1-2-32-20-14-10-17(11-15-20)26-27-21-22(30)28(18-6-4-3-5-7-18)24(33)29(23(21)31)19-12-8-16(25)9-13-19/h3-15,30H,2H2,1H3','InChIKey=CYKMVDOIFUTFRG-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2c(O)n(-c3ccccc3)c(=S)n(-c3ccc(Br)cc3)c2=O)cc1',NULL),
	(164651,0,0,NULL,'Consistent with Molecular Formula','C25H21BrN4O4S',553.4293,NULL,'B8410A14D38D8AAB-FICuS-01-6B','9D3FBCFA503E4373-FICTS-01-56','B8410A14D38D8AAB-uuuuu-01-1A','InChI=1S/C25H21BrN4O4S/c1-3-34-21-12-6-17(7-13-21)27-28-22-23(31)29(18-8-4-16(26)5-9-18)25(35)30(24(22)32)19-10-14-20(33-2)15-11-19/h4-15,32H,3H2,1-2H3','InChIKey=BZFAWLOZPCEHRR-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2c(O)n(-c3ccc(OC)cc3)c(=S)n(-c3ccc(Br)cc3)c2=O)cc1',NULL),
	(164652,0,0,NULL,'Consistent with Molecular Formula','C23H16Br2N4O2S',572.273,NULL,'0669E16ED2BA4532-FICuS-01-54','E70E432D2983F77D-FICTS-01-42','0669E16ED2BA4532-uuuuu-01-03','InChI=1S/C23H16Br2N4O2S/c1-14-2-10-18(11-3-14)28-21(30)20(27-26-17-8-4-15(24)5-9-17)22(31)29(23(28)32)19-12-6-16(25)7-13-19/h2-13,30H,1H3','InChIKey=DDPAISULFAZEIP-UHFFFAOYSA-N','Cc1ccc(-n2c(O)c(/N=N/c3ccc(Br)cc3)c(=O)n(-c3ccc(Br)cc3)c2=S)cc1',NULL),
	(164653,0,0,NULL,'Consistent with Molecular Formula','C25H21BrN4O3S',537.4299,NULL,'7F7BC84F025DAD12-FICuS-01-75','F2B7F27585FA2AB8-FICTS-01-5C','7F7BC84F025DAD12-uuuuu-01-24','InChI=1S/C25H21BrN4O3S/c1-3-33-20-14-12-19(13-15-20)30-24(32)22(28-27-21-7-5-4-6-16(21)2)23(31)29(25(30)34)18-10-8-17(26)9-11-18/h4-15,32H,3H2,1-2H3','InChIKey=QQEPDJDRAGYPBH-UHFFFAOYSA-N','CCOc1ccc(-n2c(O)c(/N=N/c3ccccc3C)c(=O)n(-c3ccc(Br)cc3)c2=S)cc1',NULL),
	(164654,0,0,NULL,'Consistent with Molecular Formula','C24H19BrN4O4S',539.4025,NULL,'97266B4830749323-FICuS-01-22','D66428C8D9C911B2-FICTS-01-3E','97266B4830749323-uuuuu-01-D1','InChI=1S/C24H19BrN4O4S/c1-32-19-11-5-16(6-12-19)26-27-21-22(30)28(17-7-3-15(25)4-8-17)24(34)29(23(21)31)18-9-13-20(33-2)14-10-18/h3-14,31H,1-2H3','InChIKey=QSZRTMPUFJZNHU-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(O)n(-c3ccc(OC)cc3)c(=S)n(-c3ccc(Br)cc3)c2=O)cc1',NULL),
	(164655,0,0,'32294-72-7','Consistent with Molecular Formula','C14H17N',199.295,NULL,'412E030684BA3317-FICuS-01-29','412E030684BA3317-FICTS-01-08','412E030684BA3317-uuuuu-01-D8','InChI=1S/C14H17N/c15-12-11-14(9-5-2-6-10-14)13-7-3-1-4-8-13/h1,3-4,7-8H,2,5-6,9-11H2','InChIKey=QTZSJWWGPBHVRZ-UHFFFAOYSA-N','N#CCC1(c2ccccc2)CCCCC1',NULL),
	(164656,1,0,'25593-96-8','Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'E9ECCA3DE2FE1D31-FICuS-01-A3','E9ECCA3DE2FE1D31-FICTS-01-82','E9ECCA3DE2FE1D31-uuuuu-01-52','InChI=1S/C17H21NO2/c1-2-20-16(19)15(13-18)17(11-7-4-8-12-17)14-9-5-3-6-10-14/h3,5-6,9-10,15H,2,4,7-8,11-12H2,1H3','InChIKey=IEAFBALWZCEACF-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1(c2ccccc2)CCCCC1','1'),
	(164657,0,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'86EA439731C676BA-FICuS-01-5F','86EA439731C676BA-FICTS-01-3E','86EA439731C676BA-uuuuu-01-0E','InChI=1S/C14H19NO/c15-13(16)11-14(9-5-2-6-10-14)12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-11H2,(H2,15,16)','InChIKey=NTSCQQBCFGZZIL-UHFFFAOYSA-N','NC(=O)CC1(c2ccccc2)CCCCC1',NULL),
	(164658,0,0,'87780-27-6','Consistent with Molecular Formula','C10H16ClNO3',233.6943,NULL,'9E05048698D37B68-FICuS-01-4B','9E05048698D37B68-FICTS-01-2A','9EF9A363A75EA226-uuuuu-01-1D','InChI=1S/C10H15NO3.ClH/c1-12-8-4-3-5-9(13-2)10(8)14-7-6-11;/h3-5H,6-7,11H2,1-2H3;1H','InChIKey=GIOOBTIDHYCEOG-UHFFFAOYSA-N','COc1cccc(OC)c1OCCN.Cl',NULL),
	(164659,0,0,'55079-43-1','Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'1D4086C44DD16098-FICuS-01-49','1D4086C44DD16098-FICTS-01-28','1DBC2121725CB9D6-uuuuu-01-0C','InChI=1S/C13H17NO2.ClH/c1-14(2)7-8-16-11-4-5-12-10(9-11)3-6-13(12)15;/h4-5,9H,3,6-8H2,1-2H3;1H','InChIKey=OCWVNNPXBSSEIV-UHFFFAOYSA-N','CN(C)CCOc1ccc2c(c1)CCC2=O.Cl',NULL),
	(164660,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'79B2F1A2447CA69C-FICuS-01-6A','79B2F1A2447CA69C-FICTS-01-49','79B2F1A2447CA69C-uuuuu-01-19','InChI=1S/C12H12N2O2/c1-7-4-10-9(3)8(2)5-11(14(15)16)12(10)13-6-7/h4-6H,1-3H3','InChIKey=LWIZESZUOGJHBF-UHFFFAOYSA-N','Cc1cnc2c([N+](=O)[O-])cc(C)c(C)c2c1',NULL),
	(164661,0,0,'3376-14-5','Consistent with Molecular Formula','C12H14N2',186.256,NULL,'F7243DFB82EFF77B-FICuS-01-94','F7243DFB82EFF77B-FICTS-01-73','F7243DFB82EFF77B-uuuuu-01-43','InChI=1S/C12H14N2/c1-7-4-10-9(3)8(2)5-11(13)12(10)14-6-7/h4-6H,13H2,1-3H3','InChIKey=PZUAKALSMJGTTG-UHFFFAOYSA-N','Cc1cnc2c(N)cc(C)c(C)c2c1',NULL),
	(164662,1,0,'17561-26-1','Consistent with Molecular Formula','C6H7ClN2O2',174.5865,NULL,'9208E29AA95ECB43-FICuS-01-6B','8AE6290A71B56F93-FICTS-01-3D','9208E29AA95ECB43-uuuuu-01-1A','InChI=1S/C6H7ClN2O2/c7-5(6(10)11)1-4-2-8-3-9-4/h2-3,5H,1H2,(H,8,9)(H,10,11)','InChIKey=JZLQYMHAXPPICX-UHFFFAOYSA-N','O=C(O)C(Cl)Cc1c[nH]cn1','1'),
	(164663,1,0,'65096-25-5','Consistent with Molecular Formula','C7H10Cl2N2O2',225.0742,NULL,'1421FF3B9B2140D6-FICuS-01-4C','1421FF3B9B2140D6-FICTS-01-2B','14DD58DEA4AC9998-uuuuu-01-35','InChI=1S/C7H9ClN2O2.ClH/c1-10-4-9-3-5(10)2-6(8)7(11)12;/h3-4,6H,2H2,1H3,(H,11,12);1H','InChIKey=VSCOBAAUFTUAMS-UHFFFAOYSA-N','Cl.Cn1cncc1CC(Cl)C(=O)O','1'),
	(164664,1,0,'65124-74-5','Consistent with Molecular Formula','C8H12Cl2N2O2',239.101,NULL,'5427EB523002AC65-FICuS-01-3B','5427EB523002AC65-FICTS-01-1A','54DB4CB70F8F752B-uuuuu-01-29','InChI=1S/C8H11ClN2O2.ClH/c1-11-5-10-4-6(11)3-7(9)8(12)13-2;/h4-5,7H,3H2,1-2H3;1H','InChIKey=KJCNTEMKTQBOFI-UHFFFAOYSA-N','COC(=O)C(Cl)Cc1cncn1C.Cl','1'),
	(164665,1,0,'65096-26-6','Consistent with Molecular Formula','C7H12ClN3O4',237.6425,NULL,'7CE9E1E396A78181-FICuS-01-66','7CE9E1E396A78181-FICTS-01-45','470CEE3F7A5D42A8-uuuuu-01-27','InChI=1S/C7H11ClN2O.HNO3/c1-10-5-9-3-7(10)2-6(8)4-11;2-1(3)4/h3,5-6,11H,2,4H2,1H3;(H,2,3,4)','InChIKey=QOVSGHZVKPEIDM-UHFFFAOYSA-N','Cn1cncc1CC(Cl)CO.O=[N+]([O-])O','1'),
	(164666,1,0,NULL,'Consistent with Molecular Formula','C9H20BrNO2',254.1665,'1-Piperidinepropanol, 2-(hydroxymethyl)-, hydrobromide\n1-Piperidinepropanol, 2-(hydroxymethyl)-, hydrobromide, (+)-','18BFA31507BDF36C-FICuS-01-71','18BFA31507BDF36C-FICTS-01-50','F77B7D33F62E5AD1-uuuuu-01-2B','InChI=1S/C9H19NO2.BrH/c11-7-3-6-10-5-2-1-4-9(10)8-12;/h9,11-12H,1-8H2;1H','InChIKey=NSYOWQRDBPSAAM-UHFFFAOYSA-N','Br.OCCCN1CCCCC1CO','1'),
	(164667,0,0,NULL,'Consistent with Molecular Formula','C24H19BrN4O2S',507.4037,NULL,'52078C2EB133AD15-FICuS-01-4B','652412CBAD58554C-FICTS-01-32','52078C2EB133AD15-uuuuu-01-FA','InChI=1S/C24H19BrN4O2S/c1-15-7-11-18(12-8-15)26-27-21-22(30)28(19-13-9-17(25)10-14-19)24(32)29(23(21)31)20-6-4-3-5-16(20)2/h3-14,31H,1-2H3','InChIKey=CQPOFIGVPCEEBU-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(O)n(-c3ccccc3C)c(=S)n(-c3ccc(Br)cc3)c2=O)cc1',NULL),
	(164668,7,0,NULL,'Consistent with Molecular Formula','C19H23ClO6',382.8401,'LINICHLORINA A\n2-Propenoic acid, 2-methyl-, 9-(chloromethyl)dodecahydro-8,9-dihydroxy-3,6-bis(methylene)-2-oxoazuleno[4,5-b]furan-4-yl ester, [3aR-(3a.alpha.,4.alpha.,6a.alpha.,8.beta.,9.alpha.,9a.alpha.,9b.beta.)]-','86E906D31665D2A0-FICuS-01-49','86E906D31665D2A0-FICTS-01-28','FF21A7AC37A82D75-uuuuu-01-26','InChI=1S/C19H23ClO6/c1-8(2)17(22)25-12-5-9(3)11-6-13(21)19(24,7-20)15(11)16-14(12)10(4)18(23)26-16/h11-16,21,24H,1,3-7H2,2H3/t11-,12-,13-,14+,15-,16-,19+/m0/s1','InChIKey=ONMAQPPVCANFPB-URUZQALBSA-N','C=C(C)C(=O)OC1CC(=C)C2CC(O)C(O)(CCl)C2C2OC(=O)C(=C)C12','1'),
	(164669,8,0,'66761-10-2','Consistent with Molecular Formula','C21H27ClO9',458.8919,'LINICLORINA C','22DABDA405EECD62-FICuS-01-89','22DABDA405EECD62-FICTS-01-68','22DABDA405EECD62-uuuuu-01-38','InChI=1S/C21H27ClO9/c1-9-5-13(30-19(26)20(4,27)7-22)15-10(2)18(25)31-17(15)16-12(9)6-14(29-11(3)24)21(16,28)8-23/h12-17,23,27-28H,1-2,5-8H2,3-4H3','InChIKey=BQZOLDKICRHJKZ-UHFFFAOYSA-N','C=C1CC(OC(=O)C(C)(O)CCl)C2C(=C)C(=O)OC2C2C1CC(OC(C)=O)C2(O)CO','1'),
	(164670,7,0,'73494-55-0','Consistent with Molecular Formula','C28H32ClNO11',594.0139,NULL,'E7D1785773CA561D-FICuS-01-61','C4108FA045305E1B-FICTS-01-26','E72DDFB24C478F53-uuuuu-01-2E','InChI=1S/C28H31NO11.ClH/c1-10-22(31)13(29)8-16(39-10)40-15-9-28(36,11(2)30)27(38-4)21-18(15)25(34)20-19(26(21)35)23(32)12-6-5-7-14(37-3)17(12)24(20)33;/h5-7,10,13,15-16,22,27,31,34-36H,8-9,29H2,1-4H3;1H','InChIKey=PHFYNXYPLSZCID-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)C(OC)C(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(164671,4,0,NULL,'Consistent with Molecular Formula','C33H33NO9',587.625,NULL,'8CE36671874BF59A-FICuS-01-68','8CE36671874BF59A-FICTS-01-47','8CE36671874BF59A-uuuuu-01-17','InChI=1S/C33H33NO9/c1-17-16-34(19-8-5-4-6-9-19)13-12-24(42-17)43-23-15-33(40,18(2)35)14-21-26(23)32(39)28-27(30(21)37)29(36)20-10-7-11-22(41-3)25(20)31(28)38/h4-11,17,23-24,37,39-40H,12-16H2,1-3H3','InChIKey=MYBQRLAJTBUQHZ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CCN(c2ccccc2)CC(C)O1','1'),
	(164672,5,0,NULL,'Consistent with Molecular Formula','C33H35NO9',589.6408,NULL,'9A7EB7CD7B51094C-FICuS-01-7C','4149DC8A954BCBE0-FICTS-01-56','9A7EB7CD7B51094C-uuuuu-01-2B','InChI=1S/C33H35NO9/c1-17-16-34(19-8-5-4-6-9-19)13-12-24(42-17)43-23-15-33(40,18(2)35)14-21-26(23)32(39)28-27(30(21)37)29(36)20-10-7-11-22(41-3)25(20)31(28)38/h4-11,17-18,23-24,35,37,39-40H,12-16H2,1-3H3','InChIKey=FSLCWJJKOZGHTK-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)O)CC3OC1CCN(c2ccccc2)CC(C)O1','1'),
	(164673,10,0,NULL,'Consistent with Molecular Formula','C34H43?ClN2O12',707.1729,'5,12-Naphthacenedione, 8-acetyl-10-[[3-amino-4-O-(3-amino-2,3,6-trideoxy-4-O-methyl-.alpha.-L-lyxo-hexopyranosyl)-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, dihydrochloride, (8S-cis)-','0B95FB10B7DEEB25-FICuS-01-80','0B95FB10B7DEEB25-FICTS-01-5F','6670CE9AB5FFDCC3-uuuuu-01-4B','InChI=1S/C34H42N2O12.ClH/c1-13-32(44-5)18(35)9-23(45-13)48-33-14(2)46-22(10-19(33)36)47-21-12-34(42,15(3)37)11-17-25(21)31(41)27-26(29(17)39)28(38)16-7-6-8-20(43-4)24(16)30(27)40;/h6-8,13-14,18-19,21-23,32-33,39,41-42H,9-12,35-36H2,1-5H3;1H/t13?,14?,18?,1','InChIKey=GNZFELWGPDBHBP-PTCSWBIDSA-N','*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(OC2CC(N)C(OC)C(C)O2)C(C)O1.Cl','1'),
	(164674,4,2,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'Cembranolide\nCEMBRANOLIDE EPOXY LACTONE','E09FC2B075312C26-FICuS-01-4F','E09FC2B075312C26-FICTS-01-2E','2E114524F53473CE-uuuuu-01-F2','InChI=1S/C20H28O3/c1-13-7-5-8-14(2)11-17-16(15(3)19(21)22-17)12-18-20(4,23-18)10-6-9-13/h8-9,16-18H,3,5-7,10-12H2,1-2,4H3/b13-9+,14-8+','InChIKey=DFVBARBOGQRBPH-UAUIHIKDSA-N','C=C1C(=O)OC2C/C(C)=C/CC/C(C)=C/CCC3(C)OC3CC12','1'),
	(164675,0,0,'63017-57-2','Consistent with Molecular Formula','C9H10Se',197.138,NULL,'9CE1FE85945235C7-FICuS-01-67','9CE1FE85945235C7-FICTS-01-46','9CE1FE85945235C7-uuuuu-01-16','InChI=1S/C9H10Se/c1-8(2)10-9-6-4-3-5-7-9/h3-7H,1H2,2H3','InChIKey=KFZGRWVZQWELNA-UHFFFAOYSA-N','C=C(C)[Se]c1ccccc1',NULL),
	(164676,0,1,'14370-96-8','Consistent with Molecular Formula','C9H10Se',197.138,NULL,'83A7EFEEA245BADB-FICuS-01-A4','83A7EFEEA245BADB-FICTS-01-83','83A7EFEEA245BADB-uuuuu-01-53','InChI=1S/C9H10Se/c1-2-8-10-9-6-4-3-5-7-9/h2-8H,1H3','InChIKey=FOMKNPIJKJVIFX-UHFFFAOYSA-N','C/C=C/[Se]c1ccccc1','1'),
	(164677,2,0,'52080-38-3','Consistent with Molecular Formula','C27H20O8',472.4502,NULL,'02304D95AB73C2D7-FICuS-01-4F','02304D95AB73C2D7-FICTS-01-2E','02304D95AB73C2D7-uuuuu-01-FE','InChI=1S/C27H20O8/c28-23-22(34-25(30)19-12-6-2-7-13-19)16-21(17-32-24(29)18-10-4-1-5-11-18)33-27(23)35-26(31)20-14-8-3-9-15-20/h1-16,21,27H,17H2','InChIKey=NOKKFSNWQIZOKQ-UHFFFAOYSA-N','O=C(OCC1C=C(OC(=O)c2ccccc2)C(=O)C(OC(=O)c2ccccc2)O1)c1ccccc1','1'),
	(164678,2,0,'52152-86-0','Consistent with Molecular Formula','C21H18O7',382.369,NULL,'89373E12008BF9DA-FICuS-01-5B','89373E12008BF9DA-FICTS-01-3A','89373E12008BF9DA-uuuuu-01-0A','InChI=1S/C21H18O7/c1-25-21-18(22)17(28-20(24)15-10-6-3-7-11-15)12-16(27-21)13-26-19(23)14-8-4-2-5-9-14/h2-12,16,21H,13H2,1H3','InChIKey=SHZHFOWTKFGQTK-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C=C(OC(=O)c2ccccc2)C1=O','1'),
	(164679,0,0,'65694-04-4','Inconsistent with Molecular Formula - Could not find formula fragment for C30H29NO3 in C30H28NO3','C30H29NO3',451.564,NULL,'85454E26CFDC5DF9-FICuS-01-86','85454E26CFDC5DF9-FICTS-01-65','85454E26CFDC5DF9-uuuuu-01-35','InChI=1S/C30H29NO3/c1-29(2)16-20(17-30(3,4)31(29)33)34-28(32)27-22-11-6-5-10-21(22)23-14-12-18-8-7-9-19-13-15-24(27)26(23)25(18)19/h5-15,20,33H,16-17H2,1-4H3','InChIKey=FLQLHBSGRYKHTQ-UHFFFAOYSA-N','CC1(C)CC(OC(=O)c2c3ccccc3c3ccc4cccc5ccc2c3c54)CC(C)(C)N1O',NULL),
	(164680,0,0,'65694-05-5','Inconsistent with Molecular Formula - Could not find formula fragment for C31H31NO3 in C31H30NO3','C31H31NO3',465.5908,NULL,'979993F35FF6A663-FICuS-01-65','979993F35FF6A663-FICTS-01-44','979993F35FF6A663-uuuuu-01-14','InChI=1S/C31H31NO3/c1-30(2)16-19(17-31(3,4)32(30)34)18-35-29(33)28-23-11-6-5-10-22(23)24-14-12-20-8-7-9-21-13-15-25(28)27(24)26(20)21/h5-15,19,34H,16-18H2,1-4H3','InChIKey=JVRALYMPNFPWDG-UHFFFAOYSA-N','CC1(C)CC(COC(=O)c2c3ccccc3c3ccc4cccc5ccc2c3c54)CC(C)(C)N1O',NULL),
	(164681,0,0,'65694-06-6','Inconsistent with Molecular Formula - Could not find formula fragment for C30H29NO4 in C30H28NO4','C30H29NO4',467.5634,NULL,'66280A04F6FF2C59-FICuS-01-5D','66280A04F6FF2C59-FICTS-01-3C','66280A04F6FF2C59-uuuuu-01-0C','InChI=1S/C30H29NO4/c1-29(2)16-20(17-30(3,4)31(29)33)34-28(32)35-27-23-11-6-5-10-21(23)22-14-12-18-8-7-9-19-13-15-24(27)26(22)25(18)19/h5-15,20,33H,16-17H2,1-4H3','InChIKey=XWBOFHMWRHMYKG-UHFFFAOYSA-N','CC1(C)CC(OC(=O)Oc2c3ccccc3c3ccc4cccc5ccc2c3c54)CC(C)(C)N1O',NULL),
	(164682,1,0,'58520-98-2','Consistent with Molecular Formula','C20H28ClNO2',349.8997,NULL,'2A1CF3F627B35AB9-FICuS-01-72','2A1CF3F627B35AB9-FICTS-01-51','0869A05CBB21701F-uuuuu-01-FB','InChI=1S/C20H28NO2.ClH/c1-16(2)21(3,4)14-18(22)15-23-20-13-9-8-12-19(20)17-10-6-5-7-11-17;/h5-13,16,18,22H,14-15H2,1-4H3;1H/q+1;/p-1','InChIKey=JIFGWFKXUFWHTI-UHFFFAOYSA-M','CC(C)[N+](C)(C)CC(O)COc1ccccc1-c1ccccc1.[Cl-]','1'),
	(164683,0,0,'54829-37-7','Consistent with Molecular Formula','C11H20OS',200.3384,NULL,'AB6136F2A349B026-FICuS-01-4D','AB6136F2A349B026-FICTS-01-2C','AB6136F2A349B026-uuuuu-01-FC','InChI=1S/C11H20OS/c1-11(2,3)13-10(12)9-7-5-4-6-8-9/h9H,4-8H2,1-3H3','InChIKey=XAQLRTIMENGSOD-UHFFFAOYSA-N','CC(C)(C)SC(=O)C1CCCCC1',NULL),
	(164684,0,0,'63599-52-0','Consistent with Molecular Formula','C9H12O2S',184.2526,NULL,'50587834E2B55BEF-FICuS-01-5F','50587834E2B55BEF-FICTS-01-3E','50587834E2B55BEF-uuuuu-01-0E','InChI=1S/C9H12O2S/c1-9(2,3)12-8(10)7-5-4-6-11-7/h4-6H,1-3H3','InChIKey=GSOUNCHLQZTTMS-UHFFFAOYSA-N','CC(C)(C)SC(=O)c1ccco1',NULL),
	(164685,1,0,'51717-65-8','Consistent with Molecular Formula','C11H18OS2',230.3826,NULL,'7C7F80E948E737FD-FICuS-01-80','7C7F80E948E737FD-FICTS-01-5F','7C7F80E948E737FD-uuuuu-01-2F','InChI=1S/C11H18OS2/c12-10-6-4-2-1-3-5-9(10)11-13-7-8-14-11/h9,11H,1-8H2','InChIKey=DMEIANCCESJSAM-UHFFFAOYSA-N','O=C1CCCCCCC1C1SCCS1','1'),
	(164686,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O4',313.3122,NULL,'178A5C4FDD8F0AE9-FICuS-01-8F','178A5C4FDD8F0AE9-FICTS-01-6E','178A5C4FDD8F0AE9-uuuuu-01-3E','InChI=1S/C16H15N3O4/c1-2-22-15(20)13-3-5-14(6-4-13)19-16(21)23-18-11-12-7-9-17-10-8-12/h3-11H,2H2,1H3,(H,19,21)','InChIKey=WHUGWQLCWUCLJC-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)O/N=C/c2ccncc2)cc1','1'),
	(164687,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O3',278.6945,NULL,'CA2C3EC166A0FCE1-FICuS-01-88','CA2C3EC166A0FCE1-FICTS-01-67','CA2C3EC166A0FCE1-uuuuu-01-37','InChI=1S/C13H11ClN2O3/c1-18-12-3-2-9(14)8-11(12)16-13(17)19-10-4-6-15-7-5-10/h2-8H,1H3,(H,16,17)','InChIKey=BJRFOAVNRCXONT-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)Oc1ccncc1',NULL),
	(164688,0,1,NULL,'Consistent with Molecular Formula','C12H13NO2S2',267.3602,NULL,'3A491C8192866BC2-FICuS-01-4B','3A491C8192866BC2-FICTS-01-2A','3A491C8192866BC2-uuuuu-01-FA','InChI=1S/C12H13NO2S2/c1-2-3-6-13-11(14)10(17-12(13)16)8-9-5-4-7-15-9/h4-5,7-8H,2-3,6H2,1H3','InChIKey=UAJBSGJYNKBQRW-UHFFFAOYSA-N','CCCCN1C(=O)/C(=C/c2ccco2)SC1=S','1'),
	(164689,0,1,NULL,'Consistent with Molecular Formula','C17H21NO4S2',367.4772,NULL,'9CFA941AEFC2FFDF-FICuS-01-BF','9CFA941AEFC2FFDF-FICTS-01-9E','9CFA941AEFC2FFDF-uuuuu-01-6E','InChI=1S/C17H21NO4S2/c1-5-6-9-18-16(19)13(24-17(18)23)10-11-7-8-12(20-2)15(22-4)14(11)21-3/h7-8,10H,5-6,9H2,1-4H3','InChIKey=HVNYOSWBGSIHPX-UHFFFAOYSA-N','CCCCN1C(=O)/C(=C/c2ccc(OC)c(OC)c2OC)SC1=S','1'),
	(164690,0,1,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'90438C3BD070783A-FICuS-01-45','90438C3BD070783A-FICTS-01-24','90438C3BD070783A-uuuuu-01-F4','InChI=1S/C18H15NO4/c1-11-4-3-5-13(8-11)17-19-14(18(21)23-17)9-12-6-7-15(20)16(10-12)22-2/h3-10,20H,1-2H3','InChIKey=PSUIRIITWUKQGD-UHFFFAOYSA-N','COc1cc(/C=C2\\N=C(c3cccc(C)c3)OC2=O)ccc1O','1'),
	(164691,0,1,NULL,'Consistent with Molecular Formula','C20H19NO7',385.3726,NULL,'5D0F95046D18423C-FICuS-01-47','5D0F95046D18423C-FICTS-01-26','5D0F95046D18423C-uuuuu-01-F6','InChI=1S/C20H19NO7/c1-24-15-8-11(5-6-14(15)22)7-13-20(23)28-19(21-13)12-9-16(25-2)18(27-4)17(10-12)26-3/h5-10,22H,1-4H3','InChIKey=ORVDDIQJHWRRLN-UHFFFAOYSA-N','COc1cc(/C=C2\\N=C(c3cc(OC)c(OC)c(OC)c3)OC2=O)ccc1O','1'),
	(164692,0,1,NULL,'Consistent with Molecular Formula','C27H33N2O3PS',496.6031,NULL,'12942E77C70AA8E1-FICuS-01-56','12942E77C70AA8E1-FICTS-01-35','12942E77C70AA8E1-uuuuu-01-05','InChI=1S/C27H33N2O3PS/c1-26(2,3)21-11-15-23(16-12-21)31-33(34,29-28-19-20-9-7-8-10-25(20)30)32-24-17-13-22(14-18-24)27(4,5)6/h7-19,30H,1-6H3,(H,29,34)','InChIKey=HNGRGQNMMPBQPQ-UHFFFAOYSA-N','CC(C)(C)c1ccc(OP(=S)(N/N=C/c2ccccc2O)Oc2ccc(C(C)(C)C)cc2)cc1','1'),
	(164693,0,1,NULL,'Consistent with Molecular Formula','C18H17NO5S2',391.456,NULL,'1B83658F18F71FE3-FICuS-01-63','1B83658F18F71FE3-FICTS-01-42','1B83658F18F71FE3-uuuuu-01-12','InChI=1S/C18H17NO5S2/c1-21-14-7-6-11(15(22-2)16(14)23-3)9-13-17(20)19(26-18(13)25)10-12-5-4-8-24-12/h4-9H,10H2,1-3H3','InChIKey=HTFYXSCUWSIQDB-UHFFFAOYSA-N','COc1ccc(/C=C2/C(=O)N(Cc3ccco3)SC2=S)c(OC)c1OC','1'),
	(164694,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O3S2',298.3742,NULL,'989A08136E941D02-FICuS-01-3D','989A08136E941D02-FICTS-01-1C','989A08136E941D02-uuuuu-01-EC','InChI=1S/C12H14N2O3S2/c1-16-9-5-8(6-10(7-9)17-2)14-11(15)19-12-13-3-4-18-12/h5-7H,3-4H2,1-2H3,(H,14,15)','InChIKey=YUZQUIJSIMIVMG-UHFFFAOYSA-N','COc1cc(NC(=O)SC2=NCCS2)cc(OC)c1',NULL),
	(164695,0,0,NULL,'Consistent with Molecular Formula','C22H20N6O4S2',496.5578,NULL,'6D48B772FE30EE1E-FICuS-01-7D','6D48B772FE30EE1E-FICTS-01-5C','6D48B772FE30EE1E-uuuuu-01-2C','InChI=1S/C22H20N6O4S2/c1-31-17-11-13(3-5-15(17)25-19(29)27-21-23-7-9-33-21)14-4-6-16(18(12-14)32-2)26-20(30)28-22-24-8-10-34-22/h3-12H,1-2H3,(H2,23,25,27,29)(H2,24,26,28,30)','InChIKey=CVTWPEWKAYNHTF-UHFFFAOYSA-N','COc1cc(-c2ccc(NC(=O)Nc3nccs3)c(OC)c2)ccc1NC(=O)Nc1nccs1',NULL),
	(164696,0,0,NULL,'Consistent with Molecular Formula','C19H36N2OS',340.5662,NULL,'38D0AEE2C74F3952-FICuS-01-6A','38D0AEE2C74F3952-FICTS-01-49','38D0AEE2C74F3952-uuuuu-01-19','InChI=1S/C19H36N2OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-21-19(23)22-18/h2-17H2,1H3,(H,21,23)','InChIKey=VYELQOVVWRJRHQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1nnc(S)o1',NULL),
	(164697,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O3S',296.3434,NULL,'376D386DAFFB8085-FICuS-01-74','376D386DAFFB8085-FICTS-01-53','376D386DAFFB8085-uuuuu-01-23','InChI=1S/C12H16N4O3S/c1-3-19-9-6-4-8(5-7-9)14-10(17)11(18)15-16-12(20)13-2/h4-7H,3H2,1-2H3,(H,14,17)(H,15,18)(H2,13,16,20)','InChIKey=VESIHAZTKNNOPT-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C(=O)NNC(=S)NC)cc1',NULL),
	(164698,0,0,NULL,'Consistent with Molecular Formula','C13H8ClN3O5',321.6763,NULL,'DF53E58A662D1C22-FICuS-01-66','DF53E58A662D1C22-FICTS-01-45','DF53E58A662D1C22-uuuuu-01-15','InChI=1S/C13H8ClN3O5/c14-10-4-3-8(6-11(10)17(20)21)16-13(19)12(18)15-7-9-2-1-5-22-9/h1-7H,(H,16,19)','InChIKey=KOCNPJQIZQVMEN-UHFFFAOYSA-N','O=C(/N=C/c1ccco1)C(=O)Nc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(164699,0,0,NULL,'Consistent with Molecular Formula','C10H11F3N4O2',276.2177,NULL,'77DD8043DAA61881-FICuS-01-5A','77DD8043DAA61881-FICTS-01-39','77DD8043DAA61881-uuuuu-01-09','InChI=1S/C10H11F3N4O2/c11-10(12,13)6-2-1-3-7(4-6)16-9(19)15-5-8(18)17-14/h1-4H,5,14H2,(H,17,18)(H2,15,16,19)','InChIKey=INSWZZWKZAXYFO-UHFFFAOYSA-N','NNC(=O)CNC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(164700,0,1,NULL,'Consistent with Molecular Formula','C17H14Cl2N4O4',409.228,NULL,'4FA12893FB3A3D6C-FICuS-01-75','4FA12893FB3A3D6C-FICTS-01-54','4FA12893FB3A3D6C-uuuuu-01-24','InChI=1S/C17H14Cl2N4O4/c18-12-3-2-11(6-13(12)19)22-17(25)20-8-16(24)23-21-7-10-1-4-14-15(5-10)27-9-26-14/h1-7H,8-9H2,(H,23,24)(H2,20,22,25)','InChIKey=ZTYVUSMGJVAGDK-UHFFFAOYSA-N','O=C(CNC(=O)Nc1ccc(Cl)c(Cl)c1)N/N=C/c1ccc2c(c1)OCO2','1'),
	(164701,0,1,NULL,'Consistent with Molecular Formula','C15H16N4O4',316.3158,NULL,'1F007202C7215E9E-FICuS-01-3E','1F007202C7215E9E-FICTS-01-1D','1F007202C7215E9E-uuuuu-01-ED','InChI=1S/C15H16N4O4/c20-13-6-2-1-4-11(13)8-18-19-14(21)10-17-15(22)16-9-12-5-3-7-23-12/h1-8,20H,9-10H2,(H,19,21)(H2,16,17,22)','InChIKey=DTKPNJZJSVEINZ-UHFFFAOYSA-N','O=C(CNC(=O)NCc1ccco1)N/N=C/c1ccccc1O','1'),
	(164702,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O2S',266.3574,NULL,'6A04076210DA3FFA-FICuS-01-57','6A04076210DA3FFA-FICTS-01-36','6A04076210DA3FFA-uuuuu-01-06','InChI=1S/C13H18N2O2S/c1-18-12-7-5-11(6-8-12)14-13(16)17-15-9-3-2-4-10-15/h5-8H,2-4,9-10H2,1H3,(H,14,16)','InChIKey=OPLAAALMEXEZOK-UHFFFAOYSA-N','CSc1ccc(NC(=O)ON2CCCCC2)cc1',NULL),
	(164703,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'17BB1866E7770B40-FICuS-01-48','17BB1866E7770B40-FICTS-01-27','17BB1866E7770B40-uuuuu-01-F7','InChI=1S/C13H14N2O4/c1-2-3-8-14-13(18)19-15-11(16)9-6-4-5-7-10(9)12(15)17/h4-7H,2-3,8H2,1H3,(H,14,18)','InChIKey=OLZMDAMTYBPYSB-UHFFFAOYSA-N','CCCCNC(=O)ON1C(=O)c2ccccc2C1=O',NULL),
	(164704,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O6',376.7525,'1H-Isoindole-1,3(2H)-dione, 2-[[[(5-chloro-2,4-dimethoxyphenyl)amino]carbonyl]oxy]-','BC67CD181E3F84CE-FICuS-01-8C','BC67CD181E3F84CE-FICTS-01-6B','BC67CD181E3F84CE-uuuuu-01-3B','InChI=1S/C17H13ClN2O6/c1-24-13-8-14(25-2)12(7-11(13)18)19-17(23)26-20-15(21)9-5-3-4-6-10(9)16(20)22/h3-8H,1-2H3,(H,19,23)','InChIKey=WUKGJSHYOPAVBF-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)ON2C(=O)c3ccccc3C2=O)cc1Cl',NULL),
	(164705,1,1,NULL,'Consistent with Molecular Formula','C23H21ClN2O5',440.8823,NULL,'6986B1ED2A431DA6-FICuS-01-66','6986B1ED2A431DA6-FICTS-01-45','6986B1ED2A431DA6-uuuuu-01-15','InChI=1S/C23H21ClN2O5/c1-29-19-14-20(30-2)18(13-17(19)24)25-23(28)31-26-21(15-9-5-3-6-10-15)22(27)16-11-7-4-8-12-16/h3-14,22,27H,1-2H3,(H,25,28)','InChIKey=ATRLTKZSJCYHPY-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)O/N=C(\\c2ccccc2)C(O)c2ccccc2)cc1Cl','1'),
	(164706,1,1,NULL,'Consistent with Molecular Formula','C22H16BrF3N2O3',493.2792,NULL,'D4CEDA858C37FA84-FICuS-01-91','D4CEDA858C37FA84-FICTS-01-70','D4CEDA858C37FA84-uuuuu-01-40','InChI=1S/C22H16BrF3N2O3/c23-16-11-12-18(17(13-16)22(24,25)26)27-21(30)31-28-19(14-7-3-1-4-8-14)20(29)15-9-5-2-6-10-15/h1-13,20,29H,(H,27,30)','InChIKey=BOTAWOQEJNHGFN-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1C(F)(F)F)O/N=C(\\c1ccccc1)C(O)c1ccccc1','1'),
	(164707,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O4S',328.3418,NULL,'A3CD3170205BB804-FICuS-01-44','A3CD3170205BB804-FICTS-01-23','A3CD3170205BB804-uuuuu-01-F3','InChI=1S/C16H12N2O4S/c1-23-11-8-6-10(7-9-11)17-16(21)22-18-14(19)12-4-2-3-5-13(12)15(18)20/h2-9H,1H3,(H,17,21)','InChIKey=KAELTVMEKCXLEJ-UHFFFAOYSA-N','CSc1ccc(NC(=O)ON2C(=O)c3ccccc3C2=O)cc1',NULL),
	(164708,4,0,NULL,'Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'7B24C52328430ACB-FICuS-01-4A','7B24C52328430ACB-FICTS-01-29','7B24C52328430ACB-uuuuu-01-F9','InChI=1S/C16H20N2O4/c19-14-12-9-6-7-10(8-9)13(12)15(20)18(14)22-16(21)17-11-4-2-1-3-5-11/h6-7,9-13H,1-5,8H2,(H,17,21)','InChIKey=FXKCSAUQSFLLLA-UHFFFAOYSA-N','O=C(NC1CCCCC1)ON1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(164709,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'7555A0BF0D241C4D-FICuS-01-5C','7555A0BF0D241C4D-FICTS-01-3B','7555A0BF0D241C4D-uuuuu-01-0B','InChI=1S/C13H18N2O3/c1-17-10-5-6-12(18-2)11(9-10)14-13(16)15-7-3-4-8-15/h5-6,9H,3-4,7-8H2,1-2H3,(H,14,16)','InChIKey=DRNIQOGKNGVFLW-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)N2CCCC2)c1',NULL),
	(164710,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN3',169.6133,NULL,'7A360C9BC29E781E-FICuS-01-6E','7A360C9BC29E781E-FICTS-01-4D','7ACAAB7EFD13A150-uuuuu-01-36','InChI=1S/C7H7N3.ClH/c8-6-5-9-7-3-1-2-4-10(6)7;/h1-5H,8H2;1H','InChIKey=COYDJTYWUFWDTJ-UHFFFAOYSA-N','Cl.Nc1cnc2ccccn12',NULL),
	(164711,0,0,'4926-47-0','Consistent with Molecular Formula','C7H5BrN2',197.0339,NULL,'AB6D6EB88604895C-FICuS-01-74','AB6D6EB88604895C-FICTS-01-53','AB6D6EB88604895C-uuuuu-01-23','InChI=1S/C7H5BrN2/c8-6-5-9-7-3-1-2-4-10(6)7/h1-5H','InChIKey=APYSHMNJHJRIDR-UHFFFAOYSA-N','Brc1cnc2ccccn12',NULL),
	(164712,0,0,'6200-60-8','Consistent with Molecular Formula','C8H6N2O2',162.1476,'WLN: T56 AN DNJ BVQ\nImidazo[1,2-a]pyridine-3-carboxylic acid\nImidazo[1,2-a]pyridine-3-carboxylic acid','4FD8D092DDAE0EA7-FICuS-01-97','4FD8D092DDAE0EA7-FICTS-01-76','4FD8D092DDAE0EA7-uuuuu-01-46','InChI=1S/C8H6N2O2/c11-8(12)6-5-9-7-3-1-2-4-10(6)7/h1-5H,(H,11,12)','InChIKey=DOGXPDFZEQXZDS-UHFFFAOYSA-N','O=C(O)c1cnc2ccccn12',NULL),
	(164713,0,0,NULL,'Consistent with Molecular Formula','C8H6KN2O2',201.2456,NULL,'F2E5396BBCD47A13-FICuS-01-76','F2E5396BBCD47A13-FICTS-01-55','4FD8D092DDAE0EA7-uuuuu-01-46','InChI=1S/C8H6N2O2.K/c11-8(12)6-5-9-7-3-1-2-4-10(6)7;/h1-5H,(H,11,12);/q;+1','InChIKey=MGFDNBHMQAVRNQ-UHFFFAOYSA-N','O=C(O)c1cnc2ccccn12.[K+]',NULL),
	(164714,0,0,'66358-23-4','Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'B640736D4D2DB63F-FICuS-01-66','B640736D4D2DB63F-FICTS-01-45','B640736D4D2DB63F-uuuuu-01-15','InChI=1S/C7H7N3/c8-6-2-1-3-7-9-4-5-10(6)7/h1-5H,8H2','InChIKey=XSNBOUDHWWROII-UHFFFAOYSA-N','Nc1cccc2nccn12',NULL),
	(164715,0,0,'34165-07-6','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'F2EC6A07DC1B15E8-FICuS-01-82','F2EC6A07DC1B15E8-FICTS-01-61','F2EC6A07DC1B15E8-uuuuu-01-31','InChI=1S/C8H7N3O2/c1-6-2-3-10-7(4-6)9-5-8(10)11(12)13/h2-5H,1H3','InChIKey=ZOAYHVZFPBPFJI-UHFFFAOYSA-N','Cc1ccn2c([N+](=O)[O-])cnc2c1',NULL),
	(164716,0,0,'67625-28-9','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'A6CD27E372765F96-FICuS-01-66','A6CD27E372765F96-FICTS-01-45','A6CD27E372765F96-uuuuu-01-15','InChI=1S/C8H7N3O2/c1-6-2-3-7-9-4-8(11(12)13)10(7)5-6/h2-5H,1H3','InChIKey=CUUHOYDMDHFMIY-UHFFFAOYSA-N','Cc1ccc2ncc([N+](=O)[O-])n2c1',NULL),
	(164717,0,0,'67625-32-5','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'4569136859DC8F84-FICuS-01-50','4569136859DC8F84-FICTS-01-2F','4569136859DC8F84-uuuuu-01-FF','InChI=1S/C8H7N3O2/c1-6-3-2-4-10-7(11(12)13)5-9-8(6)10/h2-5H,1H3','InChIKey=GTWRDQNPSCWDQJ-UHFFFAOYSA-N','Cc1cccn2c([N+](=O)[O-])cnc12',NULL),
	(164718,0,0,'34165-08-7','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'07C1D3BB2B2D1698-FICuS-01-5F','07C1D3BB2B2D1698-FICTS-01-3E','07C1D3BB2B2D1698-uuuuu-01-0E','InChI=1S/C8H7N3O2/c1-6-3-2-4-7-9-5-8(10(6)7)11(12)13/h2-5H,1H3','InChIKey=OGZKKWYLIWRTHQ-UHFFFAOYSA-N','Cc1cccc2ncc([N+](=O)[O-])n12',NULL),
	(164719,0,0,'933-69-7','Consistent with Molecular Formula','C8H8N2',132.1646,NULL,'B5389B1C759ECDFB-FICuS-01-91','B5389B1C759ECDFB-FICTS-01-70','B5389B1C759ECDFB-uuuuu-01-40','InChI=1S/C8H8N2/c1-7-3-2-4-8-9-5-6-10(7)8/h2-6H,1H3','InChIKey=YFSMYPDRRLSNTH-UHFFFAOYSA-N','Cc1cccc2nccn12',NULL),
	(164720,0,0,'874-10-2','Consistent with Molecular Formula','C8H8N2',132.1646,NULL,'FC408E357E546333-FICuS-01-4D','FC408E357E546333-FICTS-01-2C','FC408E357E546333-uuuuu-01-FC','InChI=1S/C8H8N2/c1-7-3-2-5-10-6-4-9-8(7)10/h2-6H,1H3','InChIKey=BJZAXTJBEBNEDL-UHFFFAOYSA-N','Cc1cccn2ccnc12',NULL),
	(164721,0,0,'874-39-5','Consistent with Molecular Formula','C8H8N2',132.1646,NULL,'1CE6DBC136BC5F68-FICuS-01-87','1CE6DBC136BC5F68-FICTS-01-66','1CE6DBC136BC5F68-uuuuu-01-36','InChI=1S/C8H8N2/c1-7-2-4-10-5-3-9-8(10)6-7/h2-6H,1H3','InChIKey=IQDUNRGHZFBKLT-UHFFFAOYSA-N','Cc1ccn2ccnc2c1',NULL),
	(164722,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'FED486067809C5A4-FICuS-01-63','FED486067809C5A4-FICTS-01-42','FED486067809C5A4-uuuuu-01-12','InChI=1S/C8H7N3O/c1-6-3-2-4-11-7(10-12)5-9-8(6)11/h2-5H,1H3','InChIKey=PIIXTRVJOQPPPF-UHFFFAOYSA-N','Cc1cccn2c(N=O)cnc12',NULL),
	(164723,0,0,'32231-03-1','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'CA6373119B3F6F13-FICuS-01-54','CA6373119B3F6F13-FICTS-01-33','CA6373119B3F6F13-uuuuu-01-03','InChI=1S/C14H18O2/c15-13(16)11-14(9-5-2-6-10-14)12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-11H2,(H,15,16)','InChIKey=XKYZEOPYLMISLN-UHFFFAOYSA-N','O=C(O)CC1(c2ccccc2)CCCCC1',NULL),
	(164724,1,0,'32231-01-9','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'FB0E483C9876A713-FICuS-01-60','FB0E483C9876A713-FICTS-01-3F','FB0E483C9876A713-uuuuu-01-0F','InChI=1S/C15H17NO2/c16-11-13(14(17)18)15(9-5-2-6-10-15)12-7-3-1-4-8-12/h1,3-4,7-8,13H,2,5-6,9-10H2,(H,17,18)','InChIKey=HVKWHGWTODVXJE-UHFFFAOYSA-N','N#CC(C(=O)O)C1(c2ccccc2)CCCCC1','1'),
	(164725,0,0,'63831-76-5','Consistent with Molecular Formula','C12H16Se',239.2184,NULL,'EB20955181EEC636-FICuS-01-59','EB20955181EEC636-FICTS-01-38','EB20955181EEC636-uuuuu-01-08','InChI=1S/C12H16Se/c1-3-4-8-11(2)13-12-9-6-5-7-10-12/h5-7,9-10H,2-4,8H2,1H3','InChIKey=NSSYTWZITIMMAH-UHFFFAOYSA-N','C=C(CCCC)[Se]c1ccccc1',NULL),
	(164726,0,1,'63831-84-5','Consistent with Molecular Formula','C12H16Se',239.2184,'Benzene, (1-hexenylseleno)-','3D6B5A1716B972E2-FICuS-01-56','3D6B5A1716B972E2-FICTS-01-35','3D6B5A1716B972E2-uuuuu-01-05','InChI=1S/C12H16Se/c1-2-3-4-8-11-13-12-9-6-5-7-10-12/h5-11H,2-4H2,1H3','InChIKey=WVLLXZUXWLLJJM-UHFFFAOYSA-N','CCCC/C=C/[Se]c1ccccc1','1'),
	(164727,0,0,'63831-82-3','Consistent with Molecular Formula','C12H16Se',239.2184,NULL,'D312AE2FF6D4F39C-FICuS-01-88','D312AE2FF6D4F39C-FICTS-01-67','D312AE2FF6D4F39C-uuuuu-01-37','InChI=1S/C12H16Se/c1-10(12(2,3)4)13-11-8-6-5-7-9-11/h5-9H,1H2,2-4H3','InChIKey=RKJGXEIHNAWQGX-UHFFFAOYSA-N','C=C([Se]c1ccccc1)C(C)(C)C',NULL),
	(164728,6,0,'2269-44-5','Consistent with Molecular Formula','C19H24O7',364.3944,'BL-5846\nANGUIDINE, 3 KETO\nTrichothec-9-en-3-one, 4,15-bis(acetyloxy)-12,13-epoxy-, (4.beta.)-\nSpiro(2,5-methano-1-benzoxepin-10,2\'-oxirane), trichothec-9-en-3-one deriv.','A4BE9C8C9A880FA0-FICuS-01-8B','A4BE9C8C9A880FA0-FICTS-01-6A','067581F8C2274B10-uuuuu-01-E4','InChI=1S/C19H24O7/c1-10-5-6-18(8-23-11(2)20)13(7-10)26-16-14(22)15(25-12(3)21)17(18,4)19(16)9-24-19/h7,13,15-16H,5-6,8-9H2,1-4H3/t13-,15-,16-,17-,18-,19-/m1/s1','InChIKey=NHJUGASJCCCIPS-NKOUSSCVSA-N','CC(=O)OCC12CCC(C)=CC1OC1C(=O)C(OC(C)=O)C2(C)C12CO2','1'),
	(164729,7,0,'77620-45-2','Consistent with Molecular Formula','C19H24Cl2O7',435.3004,'BL-5867\nANGUIDINE DER.(4,15-DI(CHLOROACETOXY)SCIRPENE-3-OL)\nSpiro(2,5-methano-1-benzoxepin-10,2\'-oxirane), trichothec-9-ene-3,4,15-triolderiv.\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 4,15-bis(chloroacetate), (3.alpha.,4.beta.)-','5E48D2275D3B23E8-FICuS-01-5C','5E48D2275D3B23E8-FICTS-01-3B','C21AB4DAEBDCCC76-uuuuu-01-59','InChI=1S/C19H24Cl2O7/c1-10-3-4-18(8-25-12(22)6-20)11(5-10)27-16-14(24)15(28-13(23)7-21)17(18,2)19(16)9-26-19/h5,11,14-16,24H,3-4,6-9H2,1-2H3/t11-,14-,15-,16-,17-,18-,19-/m1/s1','InChIKey=LWEXKWITLRINLA-WPIMETDJSA-N','CC1=CC2OC3C(O)C(OC(=O)CCl)C(C)(C2(COC(=O)CCl)CC1)C31CO1','1'),
	(164730,9,2,NULL,'Consistent with Molecular Formula','C30H39NO5',493.6418,'Cytochalasin H\nKodocytochalasin 1\n[11]Cytochalasa-6(12),13,19-trien-1-one, 21-(acetyloxy)-7,18-dihydroxy-16,18-dimethyl-10-phenyl-, (7S,13E,16S,18R,19E,21R)-\n1H-Cycloundec[d]isoindol-1-one, 15-(acetyloxy)-2,3,3a,4,5,6,6a,9,10,11,12,15-dodecahydro- 6,12-dihydroxy-4,10,12-trimethyl-5-methylene- 3-(phenylmethyl)-, (3S,3aR,4S,6S,6aR,7E,10S,12R,13E,15R,15aR)-','BC185F2FFF0E31B5-FICuS-01-84','BC185F2FFF0E31B5-FICTS-01-63','0947F00CC9FCF91E-uuuuu-01-2D','InChI=1S/C30H39NO5/c1-18-10-9-13-23-27(33)20(3)19(2)26-24(16-22-11-7-6-8-12-22)31-28(34)30(23,26)25(36-21(4)32)14-15-29(5,35)17-18/h6-9,11-15,18-19,23-27,33,35H,3,10,16-17H2,1-2,4-5H3,(H,31,34)/b13-9+,15-14+','InChIKey=NAEWXXDGBKTIMN-BBXOWAOSSA-N','C=C1C(C)C2C(Cc3ccccc3)NC(=O)C23C(OC(C)=O)/C=C/C(C)(O)CC(C)C/C=C/C3C1O','1'),
	(164731,2,1,NULL,'Consistent with Molecular Formula','C10H13Cl3',239.5717,'PC-2\nPLOCAMENE B\nPlocamene B','6984B7440EA2E3EB-FICuS-01-6A','6984B7440EA2E3EB-FICTS-01-49','6984B7440EA2E3EB-uuuuu-01-19','InChI=1S/C10H13Cl3/c1-7-6-10(2,13)9(12)5-8(7)3-4-11/h3-4,9H,5-6H2,1-2H3','InChIKey=LAOVFJOKZZYETK-UHFFFAOYSA-N','CC1=C(/C=C/Cl)CC(Cl)C(C)(Cl)C1','1'),
	(164732,3,1,'63866-51-3','Consistent with Molecular Formula','C10H13Cl3',239.5717,'PC-4\nPlocamene E\nPLOCAMENE E','B3F481226CF70C17-FICuS-01-54','B3F481226CF70C17-FICTS-01-33','B3F481226CF70C17-uuuuu-01-03','InChI=1S/C10H13Cl3/c1-7-6-10(2,13)9(12)5-8(7)3-4-11/h3-4,8-9H,1,5-6H2,2H3','InChIKey=VBPRIDXMLSACHK-UHFFFAOYSA-N','C=C1CC(C)(Cl)C(Cl)CC1/C=C/Cl','1'),
	(164733,2,2,'53915-35-8','Consistent with Molecular Formula','C10H11Cl3O',253.5553,'PC-5\nCARTILAGINEAL','057A5A769F74182B-FICuS-01-4E','057A5A769F74182B-FICTS-01-2D','057A5A769F74182B-uuuuu-01-FD','InChI=1S/C10H11Cl3O/c1-3-10(2,13)9(12)5-4-8(6-11)7-14/h3-7,9H,1H2,2H3','InChIKey=VUMGFDOJOXNAHX-UHFFFAOYSA-N','C=CC(C)(Cl)C(Cl)/C=C/C(C=O)=C/Cl','1'),
	(164734,3,0,'6790-63-2','Consistent with Molecular Formula','C15H19BrO',295.2185,'APLYSIN\nAplysin','02A75C54451549EC-FICuS-01-46','02A75C54451549EC-FICTS-01-25','02A75C54451549EC-uuuuu-01-F5','InChI=1S/C15H19BrO/c1-9-7-13-11(8-12(9)16)14(3)6-5-10(2)15(14,4)17-13/h7-8,10H,5-6H2,1-4H3','InChIKey=AZMIIVUEOLBHBL-UHFFFAOYSA-N','Cc1cc2c(cc1Br)C1(C)CCC(C)C1(C)O2','1'),
	(164735,0,2,NULL,'Consistent with Molecular Formula','C22H28O3',340.4614,'FURANOTERPENE DERIV FN30 (COLL)','7B9FF87C4D430508-FICuS-01-63','7B9FF87C4D430508-FICTS-01-42','7B9FF87C4D430508-uuuuu-01-12','InChI=1S/C22H28O3/c1-15(8-9-19-13-21(23)18(4)12-22(19)24)6-5-7-16(2)10-20-11-17(3)14-25-20/h7-8,11-14,23-24H,5-6,9-10H2,1-4H3','InChIKey=ADYURFIGBFVBDI-UHFFFAOYSA-N','C/C(=C\\Cc1cc(O)c(C)cc1O)CC/C=C(\\C)Cc1cc(C)co1','1'),
	(164736,3,2,NULL,'Consistent with Molecular Formula','C20H32O',288.4722,'DITERPENE DERIV FN45 (COLL)\nDECALIN, 1-METHYLENE-5-ME-8-(1-OH-2,6-DIMEHEX','BE7A15399659E052-FICuS-01-51','BE7A15399659E052-FICTS-01-30','85FCDA22EE239C06-uuuuu-01-26','InChI=1S/C20H32O/c1-15(8-6-11-19(3,4)21)17-10-13-20(5)12-7-9-16(2)18(20)14-17/h6,8,11,17-18,21H,2,7,9-10,12-14H2,1,3-5H3/b11-6+,15-8-/t17-,18-,20+/m1/s1','InChIKey=VGVBCHZWSHUBLW-CQWGSWTDSA-N','C=C1CCCC2(C)CCC(/C(C)=C\\C=C\\C(C)(C)O)CC12','1'),
	(164737,0,2,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,'FURANOTERPENE DERIV C6 (COLL)','C7DD4759C783D448-FICuS-01-6B','C7DD4759C783D448-FICTS-01-4A','C7DD4759C783D448-uuuuu-01-1A','InChI=1S/C15H18O3/c1-4-11(2)6-5-7-12(3)8-14-9-13(10-18-14)15(16)17/h4,6,8-10H,1,5,7H2,2-3H3,(H,16,17)','InChIKey=CWSVEYKHSSZGRW-UHFFFAOYSA-N','C=C/C(C)=C/CC/C(C)=C/c1cc(C(=O)O)co1','1'),
	(164738,4,2,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'Cembranolide\nCEMBRANOLIDE DERIV DPI-6 (COLL)','E09FC2B075312C26-FICuS-01-4F','E09FC2B075312C26-FICTS-01-2E','2E114524F53473CE-uuuuu-01-F2','InChI=1S/C20H28O3/c1-13-7-5-8-14(2)11-17-16(15(3)19(21)22-17)12-18-20(4,23-18)10-6-9-13/h8-9,16-18H,3,5-7,10-12H2,1-2,4H3/b13-9+,14-8+','InChIKey=DFVBARBOGQRBPH-UAUIHIKDSA-N','C=C1C(=O)OC2C/C(C)=C/CC/C(C)=C/CCC3(C)OC3CC12','1'),
	(164739,3,2,'68978-05-2','Consistent with Molecular Formula','C20H32O',288.4722,'DITERPENE B11 (COLL)','3F856D790868704B-FICuS-01-4A','3F856D790868704B-FICTS-01-29','6867672D90A21C32-uuuuu-01-E9','InChI=1S/C20H32O/c1-14(2)18-10-9-17-8-7-16(4)19(21)11-6-15(3)12-13-20(17,18)5/h6-7,9,14,18-19,21H,8,10-13H2,1-5H3/b15-6+,16-7+','InChIKey=XMRZBYLPBMUDBV-MBGCCUORSA-N','C/C1=C\\CC(O)/C(C)=C/CC2=CCC(C(C)C)C2(C)CC1','1'),
	(164740,5,1,NULL,'Consistent with Molecular Formula','C19H24O6',348.395,'CEMBRANOLIDE DERIV WP5 (COLL)','A767F02215D41A73-FICuS-01-40','A767F02215D41A73-FICTS-01-1F','E5B2C038C2888788-uuuuu-01-06','InChI=1S/C19H24O6/c1-10(2)11-4-5-13-17(22)16(24-18(13)23)9-19(3)8-14(21)15(25-19)7-12(20)6-11/h5,11,15-17,22H,1,4,6-9H2,2-3H3/b13-5+','InChIKey=OFFWLZVJUHOBDO-WLRTZDKTSA-N','C=C(C)C1C/C=C2\\C(=O)OC(CC3(C)CC(=O)C(CC(=O)C1)O3)C2O','1'),
	(164741,5,1,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,'CEMBRANOLIDE DERIV I6 DIOL (COLL)','0441F153C66D2EC2-FICuS-01-4E','0441F153C66D2EC2-FICTS-01-2D','D06ED20968953064-uuuuu-01-ED','InChI=1S/C20H30O4/c1-12-6-5-7-13(2)15-8-9-20(4,24-15)19(22)18(21)17-14(3)11-23-16(17)10-12/h6,11,13,15,18-19,21-22H,5,7-10H2,1-4H3/b12-6+','InChIKey=MDOFFBZEZOKVIK-WUXMJOGZSA-N','C/C1=C\\CCC(C)C2CCC(C)(O2)C(O)C(O)c2c(C)coc2C1','1'),
	(164742,7,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,'DITERPNE DERIV E-9 BOTTOM (COLL)','8061C3E31AA84DF7-FICuS-01-64','8061C3E31AA84DF7-FICTS-01-43','8061C3E31AA84DF7-uuuuu-01-13','InChI=1S/C20H32O2/c1-12(2)14-6-8-19(4)11-16-13(3)10-17(21)18(22)20(16,5)9-7-15(14)19/h14-18,21-22H,1,3,6-11H2,2,4-5H3','InChIKey=IJZRUMMSQROUQW-UHFFFAOYSA-N','C=C(C)C1CCC2(C)CC3C(=C)CC(O)C(O)C3(C)CCC12','1'),
	(164743,5,0,NULL,'Consistent with Molecular Formula','C10H20AsNO5S',341.2533,'2-(ACETYLAMINO)-2-DEOXY-6-THIO-.BETA.-D-GLUCOPYRANOSE, 6-(DIMETHYLARSINITE)\n.beta.-D-Glucopyranose, 2-(acetylamino)-2-deoxy-6-thio-, 6-(dimethylarsinite)','614E6B28BBCD433A-FICuS-01-6F','614E6B28BBCD433A-FICTS-01-4E','614E6B28BBCD433A-uuuuu-01-1E','InChI=1S/C10H20AsNO5S/c1-5(13)12-7-9(15)8(14)6(17-10(7)16)4-18-11(2)3/h6-10,14-16H,4H2,1-3H3,(H,12,13)','InChIKey=AWRPKPGWBJWUGL-UHFFFAOYSA-N','CC(=O)NC1C(O)OC(CS[As](C)C)C(O)C1O','1'),
	(164744,1,0,NULL,'Consistent with Molecular Formula','C21H24ClNO4',389.8779,NULL,'0789431DC4527DD0-FICuS-01-48','0789431DC4527DD0-FICTS-01-27','0775E4F8FBDFA49E-uuuuu-01-45','InChI=1S/C21H23NO4.ClH/c1-13(24)26-21-18(25-2)7-6-15-12-17-19-14(8-9-22(17)10-11-23)4-3-5-16(19)20(15)21;/h3-7,17,23H,8-12H2,1-2H3;1H','InChIKey=SJODXKHOBIBEER-UHFFFAOYSA-N','COc1ccc2c(c1OC(C)=O)-c1cccc3c1C(C2)N(CCO)CC3.Cl','1'),
	(164745,1,0,'6377-14-6','Consistent with Molecular Formula','C18H20ClNO2',317.8145,'Apocodeine hydrochloride\n4H-Dibenzo[de,g]quinolin-11-ol, 5,6,6a,7-tetrahydro-10-methoxy-6-methyl-, hydrochloride, (R)-\n6a.beta.-Aporphin-11-ol, 10-methoxy-, monohydrochloride','DCAF8808CDDB792E-FICuS-01-A1','DCAF8808CDDB792E-FICTS-01-80','DC532FEDF256A060-uuuuu-01-20','InChI=1S/C18H19NO2.ClH/c1-19-9-8-11-4-3-5-13-16(11)14(19)10-12-6-7-15(21-2)18(20)17(12)13;/h3-7,14,20H,8-10H2,1-2H3;1H','InChIKey=NIWCFXFECXNXGD-UHFFFAOYSA-N','COc1ccc2c(c1O)-c1cccc3c1C(C2)N(C)CC3.Cl','1'),
	(164746,2,0,NULL,'Consistent with Molecular Formula','C7H15Cl2N2O3P',277.0869,NULL,'25A977FE71B397C1-FICuS-01-62','25A977FE71B397C1-FICTS-01-41','25A977FE71B397C1-uuuuu-01-11','InChI=1S/C7H15Cl2N2O3P/c8-1-3-11(4-2-9)15(13)10-7(5-12)6-14-15/h7,12H,1-6H2,(H,10,13)','InChIKey=VJROFXNBYFQPON-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NC(CO)CO1','1'),
	(164747,2,0,NULL,'Consistent with Molecular Formula','C7H13Cl2N2O3P',275.0711,NULL,'70DBDAA41E7430A4-FICuS-01-67','70DBDAA41E7430A4-FICTS-01-46','70DBDAA41E7430A4-uuuuu-01-16','InChI=1S/C7H13Cl2N2O3P/c8-1-3-11(4-2-9)15(13)10-7(5-12)6-14-15/h5,7H,1-4,6H2,(H,10,13)','InChIKey=RDBFBINCAIVNEG-UHFFFAOYSA-N','O=CC1COP(=O)(N(CCCl)CCCl)N1','1'),
	(164748,2,0,NULL,'Consistent with Molecular Formula','C8H17Cl2N2O3P',291.1137,NULL,'3E9D49DA2573CF97-FICuS-01-78','3E9D49DA2573CF97-FICTS-01-57','3E9D49DA2573CF97-uuuuu-01-27','InChI=1S/C8H17Cl2N2O3P/c9-2-4-12(5-3-10)16(14)11-7-8(15-16)1-6-13/h8,13H,1-7H2,(H,11,14)','InChIKey=DJHZXWHULACCHE-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCC(CCO)O1','1'),
	(164749,2,0,NULL,'Consistent with Molecular Formula','C8H15Cl2N2O3P',289.0979,NULL,'38FF25C49AD745CA-FICuS-01-7E','38FF25C49AD745CA-FICTS-01-5D','38FF25C49AD745CA-uuuuu-01-2D','InChI=1S/C8H15Cl2N2O3P/c9-2-4-12(5-3-10)16(14)11-7-8(15-16)1-6-13/h6,8H,1-5,7H2,(H,11,14)','InChIKey=ZRDICSIMYOMPJG-UHFFFAOYSA-N','O=CCC1CNP(=O)(N(CCCl)CCCl)O1','1'),
	(164750,2,0,NULL,'Consistent with Molecular Formula','C8H17Cl2N2O3P',291.1137,NULL,'CED5E888D7A71112-FICuS-01-6D','CED5E888D7A71112-FICTS-01-4C','CED5E888D7A71112-uuuuu-01-1C','InChI=1S/C8H17Cl2N2O3P/c9-2-4-12(5-3-10)16(14)11-7-8(13)1-6-15-16/h8,13H,1-7H2,(H,11,14)','InChIKey=DLHWUECEFSDIHB-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCC(O)CCO1','1'),
	(164751,1,0,NULL,'Consistent with Molecular Formula','C8H15Cl2N2O2P',273.0985,NULL,'F0D1D7D8999B0E9C-FICuS-01-87','F0D1D7D8999B0E9C-FICTS-01-66','F0D1D7D8999B0E9C-uuuuu-01-36','InChI=1S/C8H15Cl2N2O2P/c1-8-6-11-15(13,14-7-8)12(4-2-9)5-3-10/h1-7H2,(H,11,13)','InChIKey=UDKSVVPQNXMOCW-UHFFFAOYSA-N','C=C1CNP(=O)(N(CCCl)CCCl)OC1','1'),
	(164752,2,0,NULL,'Consistent with Molecular Formula','C10H19Cl2N2O4P',333.1509,NULL,'361AF93854C7DAE2-FICuS-01-6B','361AF93854C7DAE2-FICTS-01-4A','361AF93854C7DAE2-uuuuu-01-1A','InChI=1S/C10H19Cl2N2O4P/c1-9(15)13-8-10-2-7-17-19(16,18-10)14(5-3-11)6-4-12/h10H,2-8H2,1H3,(H,13,15)','InChIKey=PCRDBXYQYRWZLS-UHFFFAOYSA-N','CC(=O)NCC1CCOP(=O)(N(CCCl)CCCl)O1','1'),
	(164753,1,0,NULL,'Consistent with Molecular Formula','C15H19Cl3N2O3',381.6857,'Phenylalanine, 4-[bis(2-chloroethyl)amino]-N-(chloroacetyl)-','305FAF5327BBE3BB-FICuS-01-7D','305FAF5327BBE3BB-FICTS-01-5C','305FAF5327BBE3BB-uuuuu-01-2C','InChI=1S/C15H19Cl3N2O3/c16-5-7-20(8-6-17)12-3-1-11(2-4-12)9-13(15(22)23)19-14(21)10-18/h1-4,13H,5-10H2,(H,19,21)(H,22,23)','InChIKey=NRMKFVOSKIVBMC-UHFFFAOYSA-N','O=C(CCl)NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O','1'),
	(164754,0,0,'70889-31-5','Consistent with Molecular Formula','C18H24N4O4',360.412,'1H-Pyrrole-3,4-dimethanol, 2-(4-aminophenyl)-1,5-dimethyl-, bis(methylcarbamate) (ester)','B3662A4C3BCE08EC-FICuS-01-7F','B3662A4C3BCE08EC-FICTS-01-5E','B3662A4C3BCE08EC-uuuuu-01-2E','InChI=1S/C18H24N4O4/c1-11-14(9-25-17(23)20-2)15(10-26-18(24)21-3)16(22(11)4)12-5-7-13(19)8-6-12/h5-8H,9-10,19H2,1-4H3,(H,20,23)(H,21,24)','InChIKey=VAQKYXJKRPRYBW-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(N)cc2)n(C)c1C',NULL),
	(164755,0,0,'72572-64-6','Consistent with Molecular Formula','C23H25N3O4',407.4682,'1H-Pyrrole-2,3-dimethanol, 1-methyl-4,5-diphenyl-, bis(methylcarbamate) (ester)','91C67A5224A69349-FICuS-01-3F','91C67A5224A69349-FICTS-01-1E','91C67A5224A69349-uuuuu-01-EE','InChI=1S/C23H25N3O4/c1-24-22(27)29-14-18-19(15-30-23(28)25-2)26(3)21(17-12-8-5-9-13-17)20(18)16-10-6-4-7-11-16/h4-13H,14-15H2,1-3H3,(H,24,27)(H,25,28)','InChIKey=JCOSONMXLGZCKS-UHFFFAOYSA-N','CNC(=O)OCc1c(-c2ccccc2)c(-c2ccccc2)n(C)c1COC(=O)NC',NULL),
	(164756,0,0,'74296-48-3','Consistent with Molecular Formula','C27H37Cl2N3O4',538.513,'Carbamic acid, pentyl-, [5-(3,4-dichlorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene) ester','B3B568FB675442CD-FICuS-01-6C','B3B568FB675442CD-FICTS-01-4B','B3B568FB675442CD-uuuuu-01-1B','InChI=1S/C27H37Cl2N3O4/c1-3-5-7-13-30-26(33)35-17-20-21(18-36-27(34)31-14-8-6-4-2)25(32-15-9-10-24(20)32)19-11-12-22(28)23(29)16-19/h11-12,16H,3-10,13-15,17-18H2,1-2H3,(H,30,33)(H,31,34)','InChIKey=DNHVEZFHFCHFJW-UHFFFAOYSA-N','CCCCCNC(=O)OCc1c(COC(=O)NCCCCC)c(-c2ccc(Cl)c(Cl)c2)n2c1CCC2',NULL),
	(164757,0,0,'74296-46-1','Consistent with Molecular Formula','C31H29Cl2N3O4',578.4938,'Carbamic acid, (phenylmethyl)-, [5-(3,4-dichlorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene) ester','9FA9516009BB8181-FICuS-01-4B','9FA9516009BB8181-FICTS-01-2A','9FA9516009BB8181-uuuuu-01-FA','InChI=1S/C31H29Cl2N3O4/c32-26-14-13-23(16-27(26)33)29-25(20-40-31(38)35-18-22-10-5-2-6-11-22)24(28-12-7-15-36(28)29)19-39-30(37)34-17-21-8-3-1-4-9-21/h1-6,8-11,13-14,16H,7,12,15,17-20H2,(H,34,37)(H,35,38)','InChIKey=SKYPQEROFHFAOO-UHFFFAOYSA-N','O=C(NCc1ccccc1)OCc1c(COC(=O)NCc2ccccc2)c(-c2ccc(Cl)c(Cl)c2)n2c1CCC2',NULL),
	(164758,0,0,'74296-47-2','Consistent with Molecular Formula','C25H33Cl2N3O4',510.4594,'Carbamic acid, (2-methylpropyl)-, [5-(3,4-dichlorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene) ester','0E13758F8FB94C8F-FICuS-01-78','0E13758F8FB94C8F-FICTS-01-57','0E13758F8FB94C8F-uuuuu-01-27','InChI=1S/C25H33Cl2N3O4/c1-15(2)11-28-24(31)33-13-18-19(14-34-25(32)29-12-16(3)4)23(30-9-5-6-22(18)30)17-7-8-20(26)21(27)10-17/h7-8,10,15-16H,5-6,9,11-14H2,1-4H3,(H,28,31)(H,29,32)','InChIKey=BZXUGMRINWZMAL-UHFFFAOYSA-N','CC(C)CNC(=O)OCc1c(COC(=O)NCC(C)C)c(-c2ccc(Cl)c(Cl)c2)n2c1CCC2',NULL),
	(164759,0,0,'74296-44-9','Consistent with Molecular Formula','C25H29Cl2N3O4',506.4278,'Carbamic acid, cyclobutyl-, [5-(3,4-dichlorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene) ester','EBB4262B904468A5-FICuS-01-55','EBB4262B904468A5-FICTS-01-34','EBB4262B904468A5-uuuuu-01-04','InChI=1S/C25H29Cl2N3O4/c26-20-10-9-15(12-21(20)27)23-19(14-34-25(32)29-17-6-2-7-17)18(22-8-3-11-30(22)23)13-33-24(31)28-16-4-1-5-16/h9-10,12,16-17H,1-8,11,13-14H2,(H,28,31)(H,29,32)','InChIKey=DLFKKIGUVRFLKT-UHFFFAOYSA-N','O=C(NC1CCC1)OCc1c(COC(=O)NC2CCC2)c(-c2ccc(Cl)c(Cl)c2)n2c1CCC2',NULL),
	(164760,0,0,'74296-41-6','Consistent with Molecular Formula','C23H25Cl2N3O4',478.3742,'Carbamic acid, cyclopropyl-, [5-(3,4-dichlorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene) ester','EFE61FE42812DE9D-FICuS-01-90','EFE61FE42812DE9D-FICTS-01-6F','EFE61FE42812DE9D-uuuuu-01-3F','InChI=1S/C23H25Cl2N3O4/c24-18-8-3-13(10-19(18)25)21-17(12-32-23(30)27-15-6-7-15)16(20-2-1-9-28(20)21)11-31-22(29)26-14-4-5-14/h3,8,10,14-15H,1-2,4-7,9,11-12H2,(H,26,29)(H,27,30)','InChIKey=HRDQOOMJGKEJMS-UHFFFAOYSA-N','O=C(NC1CC1)OCc1c(COC(=O)NC2CC2)c(-c2ccc(Cl)c(Cl)c2)n2c1CCC2',NULL),
	(164761,0,0,'74296-45-0','Consistent with Molecular Formula','C25H33Cl2N3O4',510.4594,'Carbamicacid, (1,1-dimethylethyl)-, [5-(3,4-dichlorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene) ester','D2A94E90E0A92EFF-FICuS-01-8B','D2A94E90E0A92EFF-FICTS-01-6A','D2A94E90E0A92EFF-uuuuu-01-3A','InChI=1S/C25H33Cl2N3O4/c1-24(2,3)28-22(31)33-13-16-17(14-34-23(32)29-25(4,5)6)21(30-11-7-8-20(16)30)15-9-10-18(26)19(27)12-15/h9-10,12H,7-8,11,13-14H2,1-6H3,(H,28,31)(H,29,32)','InChIKey=HTYMNJCWUGUEDX-UHFFFAOYSA-N','CC(C)(C)NC(=O)OCc1c(COC(=O)NC(C)(C)C)c(-c2ccc(Cl)c(Cl)c2)n2c1CCC2',NULL),
	(164762,0,0,'79787-26-1','Consistent with Molecular Formula','C23H29F2N3O4',449.4966,'Carbamic acid, (1-methylethyl)-, [5-(3,4-difluorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene) ester','7CC7A467263116C3-FICuS-01-46','7CC7A467263116C3-FICTS-01-25','7CC7A467263116C3-uuuuu-01-F5','InChI=1S/C23H29F2N3O4/c1-13(2)26-22(29)31-11-16-17(12-32-23(30)27-14(3)4)21(28-9-5-6-20(16)28)15-7-8-18(24)19(25)10-15/h7-8,10,13-14H,5-6,9,11-12H2,1-4H3,(H,26,29)(H,27,30)','InChIKey=AXUYUZXJEHUDNG-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc(F)c(F)c2)n2c1CCC2',NULL),
	(164763,0,0,'79787-25-0','Consistent with Molecular Formula','C23H29F2N3O4',449.4966,'Carbamic acid, (1-methylethyl)-, [5-(2,4-difluorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene) ester','675E897F5A4223B3-FICuS-01-52','675E897F5A4223B3-FICTS-01-31','675E897F5A4223B3-uuuuu-01-01','InChI=1S/C23H29F2N3O4/c1-13(2)26-22(29)31-11-17-18(12-32-23(30)27-14(3)4)21(28-9-5-6-20(17)28)16-8-7-15(24)10-19(16)25/h7-8,10,13-14H,5-6,9,11-12H2,1-4H3,(H,26,29)(H,27,30)','InChIKey=OTRMMUGEINSHRS-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc(F)cc2F)n2c1CCC2',NULL),
	(164764,2,0,'71388-55-1','Consistent with Molecular Formula','C16H20N2O9',384.342,NULL,'1766B46730D42D32-FICuS-01-34','1766B46730D42D32-FICTS-01-13','1766B46730D42D32-uuuuu-01-E3','InChI=1S/C16H20N2O9/c1-17-15(21)25-5-7-8(6-26-16(22)18-2)12-10(14(20)24-4)9(11(7)27-12)13(19)23-3/h11-12H,5-6H2,1-4H3,(H,17,21)(H,18,22)','InChIKey=OXWFXQJESIVNCY-UHFFFAOYSA-N','CNC(=O)OCC1=C(COC(=O)NC)C2OC1C(C(=O)OC)=C2C(=O)OC','1'),
	(164765,2,0,'71388-56-2','Consistent with Molecular Formula','C18H24N2O9',412.3956,NULL,'1D3407F73DD46C2A-FICuS-01-62','1D3407F73DD46C2A-FICTS-01-41','1D3407F73DD46C2A-uuuuu-01-11','InChI=1S/C18H24N2O9/c1-5-19-17(23)27-7-9-10(8-28-18(24)20-6-2)14-12(16(22)26-4)11(13(9)29-14)15(21)25-3/h13-14H,5-8H2,1-4H3,(H,19,23)(H,20,24)','InChIKey=OTKIGKLPSQEFDW-UHFFFAOYSA-N','CCNC(=O)OCC1=C(COC(=O)NCC)C2OC1C(C(=O)OC)=C2C(=O)OC','1'),
	(164766,2,0,'71388-57-3','Consistent with Molecular Formula','C20H28N2O9',440.4492,NULL,'E3EF8E64EE1F0994-FICuS-01-88','E3EF8E64EE1F0994-FICTS-01-67','E3EF8E64EE1F0994-uuuuu-01-37','InChI=1S/C20H28N2O9/c1-5-7-21-19(25)29-9-11-12(10-30-20(26)22-8-6-2)16-14(18(24)28-4)13(15(11)31-16)17(23)27-3/h15-16H,5-10H2,1-4H3,(H,21,25)(H,22,26)','InChIKey=UCMKJPUXYKNEIL-UHFFFAOYSA-N','CCCNC(=O)OCC1=C(COC(=O)NCCC)C2OC1C(C(=O)OC)=C2C(=O)OC','1'),
	(164767,2,0,'71388-58-4','Consistent with Molecular Formula','C22H32N2O9',468.5028,NULL,'48F78CFDEE80028E-FICuS-01-86','48F78CFDEE80028E-FICTS-01-65','48F78CFDEE80028E-uuuuu-01-35','InChI=1S/C22H32N2O9/c1-5-7-9-23-21(27)31-11-13-14(12-32-22(28)24-10-8-6-2)18-16(20(26)30-4)15(17(13)33-18)19(25)29-3/h17-18H,5-12H2,1-4H3,(H,23,27)(H,24,28)','InChIKey=NNXCHJUTNYFWOZ-UHFFFAOYSA-N','CCCCNC(=O)OCC1=C(COC(=O)NCCCC)C2OC1C(C(=O)OC)=C2C(=O)OC','1'),
	(164768,2,0,'71388-59-5','Consistent with Molecular Formula','C26H36N2O9',520.5784,NULL,'EBCBDDF3A22E1F76-FICuS-01-A2','EBCBDDF3A22E1F76-FICTS-01-81','EBCBDDF3A22E1F76-uuuuu-01-51','InChI=1S/C26H36N2O9/c1-33-23(29)19-20(24(30)34-2)22-18(14-36-26(32)28-16-11-7-4-8-12-16)17(21(19)37-22)13-35-25(31)27-15-9-5-3-6-10-15/h15-16,21-22H,3-14H2,1-2H3,(H,27,31)(H,28,32)','InChIKey=GEQBPOXOLBBJQT-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2OC1C(COC(=O)NC1CCCCC1)=C2COC(=O)NC1CCCCC1','1'),
	(164769,1,2,'80455-68-1','Consistent with Molecular Formula','C30H21NO9',539.4972,'FCRC-A48\nFredericamycin\nFredericamycin A\nSpiro[2H-benz[f]indene-2,8\'-[8H]cyclopent[g] isoquinoline] -1,1\',3,5,8(2\'H)-pentone, 6\',7\'-dihydro-4,9,9\'-trihydroxy -6-methoxy-3\'-[(1E,3E)-1,3-pentadienyl]-, (2S)-','CD1627A963B52225-FICuS-01-43','D76760EE286150D5-FICTS-01-2D','9A2B72AF442CBB55-uuuuu-01-1F','InChI=1S/C30H21NO9/c1-3-4-5-6-14-10-13-9-12-7-8-30(22(12)26(36)17(13)29(39)31-14)27(37)20-21(28(30)38)25(35)19-18(24(20)34)15(32)11-16(40-2)23(19)33/h3-6,9-11,34-36H,7-8H2,1-2H3,(H,31,39)/b4-3+,6-5+','InChIKey=BZONSJUONOFNNP-VNKDHWASSA-N','C/C=C/C=C/c1cc2cc3c(c(O)c2c(=O)[nH]1)C1(CC3)C(=O)c2c(O)c3c(c(O)c2C1=O)C(=O)C(OC)=CC3=O','1'),
	(164770,1,0,'69935-08-6','Consistent with Molecular Formula','C16H14FNO3',287.2899,NULL,'0362962B2ACFD35C-FICuS-01-60','0362962B2ACFD35C-FICTS-01-3F','0362962B2ACFD35C-uuuuu-01-0F','InChI=1S/C16H14FNO3/c17-13-9-5-4-8-12(13)10-14(16(20)21)18-15(19)11-6-2-1-3-7-11/h1-9,14H,10H2,(H,18,19)(H,20,21)','InChIKey=IIVBQDMDRWWYTI-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1F)C(=O)O)c1ccccc1','1'),
	(164771,1,0,'69935-09-7','Consistent with Molecular Formula','C16H14FNO3',287.2899,NULL,'ECFF35919885FA52-FICuS-01-79','ECFF35919885FA52-FICTS-01-58','ECFF35919885FA52-uuuuu-01-28','InChI=1S/C16H14FNO3/c17-13-8-4-5-11(9-13)10-14(16(20)21)18-15(19)12-6-2-1-3-7-12/h1-9,14H,10H2,(H,18,19)(H,20,21)','InChIKey=PBKKFAXUWHUKAJ-UHFFFAOYSA-N','O=C(NC(Cc1cccc(F)c1)C(=O)O)c1ccccc1','1'),
	(164772,1,0,'69980-11-6','Consistent with Molecular Formula','C16H14FNO3',287.2899,NULL,'BF45C6C66D9A5AC2-FICuS-01-89','BF45C6C66D9A5AC2-FICTS-01-68','BF45C6C66D9A5AC2-uuuuu-01-38','InChI=1S/C16H14FNO3/c17-13-8-6-11(7-9-13)10-14(16(20)21)18-15(19)12-4-2-1-3-5-12/h1-9,14H,10H2,(H,18,19)(H,20,21)','InChIKey=GORRHYQCWLMPBT-UHFFFAOYSA-N','O=C(NC(Cc1ccc(F)cc1)C(=O)O)c1ccccc1','1'),
	(164773,1,0,'69935-10-0','Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'F0AAD83E431401E5-FICuS-01-5A','F0AAD83E431401E5-FICTS-01-39','F0AAD83E431401E5-uuuuu-01-09','InChI=1S/C14H13NO3S/c16-13(10-5-2-1-3-6-10)15-12(14(17)18)9-11-7-4-8-19-11/h1-8,12H,9H2,(H,15,16)(H,17,18)','InChIKey=XWGRCHUPNVPDDU-UHFFFAOYSA-N','O=C(NC(Cc1cccs1)C(=O)O)c1ccccc1','1'),
	(164774,1,0,'69935-11-1','Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'2404199194D97BAB-FICuS-01-4B','2404199194D97BAB-FICTS-01-2A','2404199194D97BAB-uuuuu-01-FA','InChI=1S/C14H13NO3S/c16-13(11-4-2-1-3-5-11)15-12(14(17)18)8-10-6-7-19-9-10/h1-7,9,12H,8H2,(H,15,16)(H,17,18)','InChIKey=AXJJASXWAKRRFH-UHFFFAOYSA-N','O=C(NC(Cc1ccsc1)C(=O)O)c1ccccc1','1'),
	(164775,1,0,'4302-66-3','Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'AF93F385CC0BFF40-FICuS-01-88','AF93F385CC0BFF40-FICTS-01-67','AF93F385CC0BFF40-uuuuu-01-37','InChI=1S/C18H16N2O3/c21-17(12-6-2-1-3-7-12)20-16(18(22)23)10-13-11-19-15-9-5-4-8-14(13)15/h1-9,11,16,19H,10H2,(H,20,21)(H,22,23)','InChIKey=WPBCXLCJWLNDPV-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)C(=O)O)c1ccccc1','1'),
	(164776,1,0,'41888-55-5','Consistent with Molecular Formula','C16H14ClNO3',303.7445,NULL,'539A11D361373309-FICuS-01-22','539A11D361373309-FICTS-01-01','539A11D361373309-uuuuu-01-D1','InChI=1S/C16H14ClNO3/c17-13-8-6-11(7-9-13)10-14(16(20)21)18-15(19)12-4-2-1-3-5-12/h1-9,14H,10H2,(H,18,19)(H,20,21)','InChIKey=ZSQUQIIJYHCJKX-UHFFFAOYSA-N','O=C(NC(Cc1ccc(Cl)cc1)C(=O)O)c1ccccc1','1'),
	(164777,1,0,'69935-12-2','Consistent with Molecular Formula','C16H14N2O5',314.297,NULL,'B426A98816F10144-FICuS-01-36','B426A98816F10144-FICTS-01-15','B426A98816F10144-uuuuu-01-E5','InChI=1S/C16H14N2O5/c19-15(12-4-2-1-3-5-12)17-14(16(20)21)10-11-6-8-13(9-7-11)18(22)23/h1-9,14H,10H2,(H,17,19)(H,20,21)','InChIKey=VPKNYNJAINDWNE-UHFFFAOYSA-N','O=C(NC(Cc1ccc([N+](=O)[O-])cc1)C(=O)O)c1ccccc1','1'),
	(164778,1,0,'24758-96-1','Consistent with Molecular Formula','C16H14N2O5',314.297,NULL,'AE39BE819428F98D-FICuS-01-7B','AE39BE819428F98D-FICTS-01-5A','AE39BE819428F98D-uuuuu-01-2A','InChI=1S/C16H14N2O5/c19-15(12-6-8-13(9-7-12)18(22)23)17-14(16(20)21)10-11-4-2-1-3-5-11/h1-9,14H,10H2,(H,17,19)(H,20,21)','InChIKey=VYZOJJUCGWWNAS-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)O)c1ccc([N+](=O)[O-])cc1','1'),
	(164779,0,0,'36637-57-7','No Comparision - Unparameterized Atom - Al(a6) connected atoms =[ ]','C4H14?AlO4P',184.1075,NULL,'94D8186B93665FE9-FICuS-01-62','94D8186B93665FE9-FICTS-01-41','94D8186B93665FE9-uuuuu-01-11','InChI=1S/C4H11O4P.Al.3H/c1-3-7-9(5,6)8-4-2;;;;/h3-4H2,1-2H3,(H,5,6);;;;','InChIKey=UNFPQEJBCKTOKO-UHFFFAOYSA-N','*.CCOP(=O)(O)OCC.[AlH3]',NULL),
	(164780,0,0,'53477-84-2','No Comparision - Unparameterized Atom - Al(a6) connected atoms =[ ]','C8H22?AlO4P',240.2147,NULL,'52FA2341D9FE7EC7-FICuS-01-7D','52FA2341D9FE7EC7-FICTS-01-5C','52FA2341D9FE7EC7-uuuuu-01-2C','InChI=1S/C8H19O4P.Al.3H/c1-7(2)5-11-13(9,10)12-6-8(3)4;;;;/h7-8H,5-6H2,1-4H3,(H,9,10);;;;','InChIKey=RXZRIGNSBAALEM-UHFFFAOYSA-N','*.CC(C)COP(=O)(O)OCC(C)C.[AlH3]',NULL),
	(164781,0,0,'53477-86-4','No Comparision - Unparameterized Atom - Al(a6) connected atoms =[ ]','C12H14?AlO4P',280.1955,NULL,'DA651EA944762E0A-FICuS-01-64','DA651EA944762E0A-FICTS-01-43','DA651EA944762E0A-uuuuu-01-13','InChI=1S/C12H11O4P.Al.3H/c13-17(14,15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12;;;;/h1-10H,(H,13,14);;;;','InChIKey=VQORPEPXMOGVPG-UHFFFAOYSA-N','*.O=P(O)(Oc1ccccc1)Oc1ccccc1.[AlH3]',NULL),
	(164782,0,0,'35851-64-0','No Comparision - Unparameterized Atom - Al(a5) connected atoms =[ ]','C8H22?AlO3P',224.2153,NULL,'400308067B255B26-FICuS-01-1B','400308067B255B26-FICTS-01-FA','400308067B255B26-uuuuu-01-CA','InChI=1S/C8H19O3P.Al.3H/c1-3-5-7-11-12(9,10)8-6-4-2;;;;/h3-8H2,1-2H3,(H,9,10);;;;','InChIKey=QPEODAFNZYCPMF-UHFFFAOYSA-N','*.CCCCOP(=O)(O)CCCC.[AlH3]',NULL),
	(164783,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a14) connected atoms =[ Cl Cl ]','C12H8Cl2CuN2O2',346.6594,NULL,'1DA9C36AD48DD147-FICuS-01-77','1DA9C36AD48DD147-FICTS-01-56','2FCAD0724D361763-uuuuu-01-01','InChI=1S/C12H8N2O2.2ClH.Cu/c15-13-9-5-1-2-6-10(9)14(16)12-8-4-3-7-11(12)13;;;/h1-8H;2*1H;/q;;;+2/p-2','InChIKey=NFKROVHZXOAZEF-UHFFFAOYSA-L','Cl[Cu]Cl.[O-][n+]1c2ccccc2[n+]([O-])c2ccccc21',NULL),
	(164784,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N2NiO2',341.8068,'Phenazine, 5,10-dioxide, mixt. with nickel chloride (NiCl2)\nPhenazine, 5,10-dioxide, mixt. with nickel chloride (NiCl(2))','FC870A1C9A634CD6-FICuS-01-78','FC870A1C9A634CD6-FICTS-01-57','2FCAD0724D361763-uuuuu-01-01','InChI=1S/C12H8N2O2.2ClH.Ni/c15-13-9-5-1-2-6-10(9)14(16)12-8-4-3-7-11(12)13;;;/h1-8H;2*1H;/q;;;+2/p-2','InChIKey=KCVFZYWRETZZCB-UHFFFAOYSA-L','Cl[Ni]Cl.[O-][n+]1c2ccccc2[n+]([O-])c2ccccc21',NULL),
	(164785,0,0,NULL,'Consistent with Molecular Formula','C12H9?ClN2O5Zn',362.0465,'Perchloric acid, zinc salt, mixt. with phenazine 5-oxide','9BB9574D148DAAC2-FICuS-01-79','9BB9574D148DAAC2-FICTS-01-58','9BB9574D148DAAC2-uuuuu-01-28','InChI=1S/C12H8N2O.ClHO4.Zn/c15-14-11-7-3-1-5-9(11)13-10-6-2-4-8-12(10)14;2-1(3,4)5;/h1-8H;(H,2,3,4,5);/q;;+2','InChIKey=MDFCGEDQWGASDH-UHFFFAOYSA-N','*.[O-][Cl+3]([O-])([O-])O.[O-][n+]1c2ccccc2nc2ccccc21.[Zn+2]',NULL),
	(164786,0,0,NULL,'Consistent with Molecular Formula','C4H9?ClCuO5S',268.1711,NULL,'7A714AA75AB73DD4-FICuS-01-72','7A714AA75AB73DD4-FICTS-01-51','7A714AA75AB73DD4-uuuuu-01-21','InChI=1S/C4H8OS.ClHO4.Cu/c1-3-6-4-2-5-1;2-1(3,4)5;/h1-4H2;(H,2,3,4,5);/q;;+2','InChIKey=IIVHOZSHUHZEKV-UHFFFAOYSA-N','*.C1CSCCO1.[Cu+2].[O-][Cl+3]([O-])([O-])O',NULL),
	(164787,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C8H6N2O.ClHO4.1/2Ni','C8H7?ClN2NiO5',305.3001,NULL,'D1F480758DF094DD-FICuS-01-71','D1F480758DF094DD-FICTS-01-50','D1F480758DF094DD-uuuuu-01-20','InChI=1S/C8H6N2O.ClHO4.Ni/c11-10-6-5-9-7-3-1-2-4-8(7)10;2-1(3,4)5;/h1-6H;(H,2,3,4,5);','InChIKey=GUFBEDZWGYEMIT-UHFFFAOYSA-N','*.[Ni].[O-][Cl+3]([O-])([O-])O.[O-][n+]1ccnc2ccccc21',NULL),
	(164788,0,0,NULL,'Consistent with Molecular Formula','C12H9?ClCuN2O5',360.2125,NULL,'76F07D0771B379F9-FICuS-01-58','76F07D0771B379F9-FICTS-01-37','76F07D0771B379F9-uuuuu-01-07','InChI=1S/C12H8N2O.ClHO4.Cu/c15-14-11-7-3-1-5-9(11)13-10-6-2-4-8-12(10)14;2-1(3,4)5;/h1-8H;(H,2,3,4,5);/q;;+2','InChIKey=FBQHZQZRKXNBBT-UHFFFAOYSA-N','*.[Cu+2].[O-][Cl+3]([O-])([O-])O.[O-][n+]1c2ccccc2nc2ccccc21',NULL),
	(164789,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a14) connected atoms =[ Cl Cl ]','C12H8Cl2CuN2O',330.66,NULL,'74E5DF6D4CDCD698-FICuS-01-99','74E5DF6D4CDCD698-FICTS-01-78','4686CC75D56710BC-uuuuu-01-0C','InChI=1S/C12H8N2O.2ClH.Cu/c15-14-11-7-3-1-5-9(11)13-10-6-2-4-8-12(10)14;;;/h1-8H;2*1H;/q;;;+2/p-2','InChIKey=HQFPHSSNACADIS-UHFFFAOYSA-L','Cl[Cu]Cl.[O-][n+]1c2ccccc2nc2ccccc21',NULL),
	(164790,0,0,NULL,'No Comparision - Unparameterized Atom - Mn(a2) connected atoms =[ ]','C8H7?ClMnN2O6',317.5441,NULL,'612CA0D0D9A3254F-FICuS-01-5A','612CA0D0D9A3254F-FICTS-01-39','612CA0D0D9A3254F-uuuuu-01-09','InChI=1S/C8H6N2O2.ClHO4.Mn/c11-9-5-6-10(12)8-4-2-1-3-7(8)9;2-1(3,4)5;/h1-6H;(H,2,3,4,5);','InChIKey=RFTLLNBFLNDVHW-UHFFFAOYSA-N','*.[Mn].[O-][Cl+3]([O-])([O-])O.[O-][n+]1cc[n+]([O-])c2ccccc21',NULL),
	(164791,0,0,NULL,'Consistent with Molecular Formula','C8H7?ClCuN2O6',326.1521,NULL,'1CC9CEBF89EDFFB9-FICuS-01-C8','1CC9CEBF89EDFFB9-FICTS-01-A7','1CC9CEBF89EDFFB9-uuuuu-01-77','InChI=1S/C8H6N2O2.ClHO4.Cu/c11-9-5-6-10(12)8-4-2-1-3-7(8)9;2-1(3,4)5;/h1-6H;(H,2,3,4,5);/q;;+2','InChIKey=NBGXMKZZTORJOG-UHFFFAOYSA-N','*.[Cu+2].[O-][Cl+3]([O-])([O-])O.[O-][n+]1cc[n+]([O-])c2ccccc21',NULL),
	(164792,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C8H6N2O2.ClHO4.1/2Ni','C8H7?ClN2NiO6',321.2995,'Perchloric acid, nickel(2+) salt, mixt. with quinoxaline 1,4-dioxide','44E2CFE7849569B8-FICuS-01-6E','44E2CFE7849569B8-FICTS-01-4D','44E2CFE7849569B8-uuuuu-01-1D','InChI=1S/C8H6N2O2.ClHO4.Ni/c11-9-5-6-10(12)8-4-2-1-3-7(8)9;2-1(3,4)5;/h1-6H;(H,2,3,4,5);','InChIKey=QDUSDSOAVZRQGT-UHFFFAOYSA-N','*.[Ni].[O-][Cl+3]([O-])([O-])O.[O-][n+]1cc[n+]([O-])c2ccccc21',NULL),
	(164793,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a14) connected atoms =[ Cl Cl ]','C12H8Cl2CoN2O',326.0472,NULL,'669F6238A541AB63-FICuS-01-4C','669F6238A541AB63-FICTS-01-2B','4686CC75D56710BC-uuuuu-01-0C','InChI=1S/C12H8N2O.2ClH.Co/c15-14-11-7-3-1-5-9(11)13-10-6-2-4-8-12(10)14;;;/h1-8H;2*1H;/q;;;+2/p-2','InChIKey=LWWCTJMTFSBGOV-UHFFFAOYSA-L','Cl[Co]Cl.[O-][n+]1c2ccccc2nc2ccccc21',NULL),
	(164794,0,1,'52821-73-5','Consistent with Molecular Formula','C17H10N4O',286.2922,NULL,'8AFE11DCB660B414-FICuS-01-6D','D40956CD1A67592B-FICTS-01-3A','8AFE11DCB660B414-uuuuu-01-1C','InChI=1S/C17H10N4O/c18-9-12(16-19-13-7-3-4-8-14(13)20-16)15-10-5-1-2-6-11(10)17(22)21-15/h1-8H,(H,19,20)(H,21,22)/b15-12-','InChIKey=FZKJGUBCQXGHNE-QINSGFPZSA-N','N#C/C(=C1/NC(=O)c2ccccc21)c1nc2ccccc2[nH]1','1'),
	(164795,0,1,'63245-08-9','Consistent with Molecular Formula','C19H14N4O2',330.3452,NULL,'FA6F07B9C72C39A4-FICuS-01-7C','60C1AB9EBC03D094-FICTS-01-4A','FA6F07B9C72C39A4-uuuuu-01-2B','InChI=1S/C19H14N4O2/c20-11-14(17-12-5-1-2-6-13(12)19(25)22-17)18-21-15-7-3-4-8-16(15)23(18)9-10-24/h1-8,24H,9-10H2,(H,22,25)/b17-14-','InChIKey=OGERPIZNHRNITB-VKAVYKQESA-N','N#C/C(=C1\\NC(=O)c2ccccc21)c1nc2ccccc2n1CCO','1'),
	(164796,0,1,'63245-09-0','Consistent with Molecular Formula','C17H9N3OS',303.3376,NULL,'B82A9FC5BCC4C30C-FICuS-01-90','87DCF293DDDD1F03-FICTS-01-6A','B82A9FC5BCC4C30C-uuuuu-01-3F','InChI=1S/C17H9N3OS/c18-9-12(17-19-13-7-3-4-8-14(13)22-17)15-10-5-1-2-6-11(10)16(21)20-15/h1-8H,(H,20,21)/b15-12-','InChIKey=QKUNOVQUGFYDGC-QINSGFPZSA-N','N#C/C(=C1/NC(=O)c2ccccc21)c1nc2ccccc2s1','1'),
	(164797,0,1,'52821-75-7','Consistent with Molecular Formula','C17H13N3O',275.3092,NULL,'ECDDBBD4F22881C0-FICuS-01-91','CCA86460B4D49234-FICTS-01-35','ECDDBBD4F22881C0-uuuuu-01-40','InChI=1S/C17H13N3O/c1-10(16-18-13-8-4-5-9-14(13)19-16)15-11-6-2-3-7-12(11)17(21)20-15/h2-9H,1H3,(H,18,19)(H,20,21)/b15-10-','InChIKey=SUEAOJXOIOBIGI-GDNBJRDFSA-N','C/C(=C1/NC(=O)c2ccccc21)c1nc2ccccc2[nH]1','1'),
	(164798,0,1,'15302-67-7','Consistent with Molecular Formula','C16H10N2OS',278.3278,NULL,'5EB6A64E0F2B3802-FICuS-01-60','2BC5AE1D80C4CFD0-FICTS-01-69','5EB6A64E0F2B3802-uuuuu-01-0F','InChI=1S/C16H10N2OS/c19-16-11-6-2-1-5-10(11)13(18-16)9-15-17-12-7-3-4-8-14(12)20-15/h1-9H,(H,18,19)/b13-9-','InChIKey=OTPPLCSGGYKMAA-LCYFTJDESA-N','O=C1N/C(=C/c2nc3ccccc3s2)c2ccccc21','1'),
	(164799,0,0,'59548-37-7','Consistent with Molecular Formula','C15H10N4O',262.2702,NULL,'90FF3F66D6FDA782-FICuS-01-87','3B37DC435C054E3C-FICTS-01-3F','90FF3F66D6FDA782-uuuuu-01-36','InChI=1S/C15H10N4O/c20-14-10-6-2-1-5-9(10)13(18-14)19-15-16-11-7-3-4-8-12(11)17-15/h1-8H,(H2,16,17,18,19,20)','InChIKey=JDYGVUGEKCJOSG-UHFFFAOYSA-N','O=C1N/C(=N\\c2nc3ccccc3[nH]2)c2ccccc21',NULL),
	(164800,0,0,'59548-35-5','Consistent with Molecular Formula','C15H9N3OS',279.3156,NULL,'C699409FEECA7225-FICuS-01-73','C699409FEECA7225-FICTS-01-52','C699409FEECA7225-uuuuu-01-22','InChI=1S/C15H9N3OS/c19-14-10-6-2-1-5-9(10)13(17-14)18-15-16-11-7-3-4-8-12(11)20-15/h1-8H,(H,16,17,18,19)','InChIKey=UUTRIDUNYBRSCW-UHFFFAOYSA-N','O=C1N/C(=N\\c2nc3ccccc3s2)c2ccccc21',NULL),
	(164801,0,0,'56968-86-6','Consistent with Molecular Formula','C8H6O4',166.133,NULL,'680E353805F01927-FICuS-01-2B','30EE1163CB73E3A6-FICTS-01-3C','680E353805F01927-uuuuu-01-DA','InChI=1S/C8H6O4/c9-6-3-1-5(8(11)12)2-4-7(6)10/h1-4H,(H,9,10)(H,11,12)','InChIKey=SIGZPDBFIPIXRJ-UHFFFAOYSA-N','O=C(O)c1ccc(O)c(=O)cc1',NULL),
	(164802,2,0,'59438-62-9','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'F3B9210F6DB53B0F-FICuS-01-70','F3B9210F6DB53B0F-FICTS-01-4F','F3B9210F6DB53B0F-uuuuu-01-1F','InChI=1S/C12H11NO2/c14-12(9-4-2-1-3-5-9)13-10-6-7-11(8-10)15-13/h1-7,10-11H,8H2','InChIKey=RGQWWSKLLHCKFI-UHFFFAOYSA-N','O=C(c1ccccc1)N1OC2C=CC1C2','1'),
	(164803,2,0,'66042-27-1','Consistent with Molecular Formula','C26H22N2O4',426.4708,NULL,'67315F0B9C7EBCC6-FICuS-01-7B','67315F0B9C7EBCC6-FICTS-01-5A','67315F0B9C7EBCC6-uuuuu-01-2A','InChI=1S/C26H22N2O4/c1-18-17-25(2)26(21-11-7-4-8-12-21,23(18)19-9-5-3-6-10-19)31-24(27-32-25)20-13-15-22(16-14-20)28(29)30/h3-16H,17H2,1-2H3','InChIKey=QYIZWGPNEMYKDX-UHFFFAOYSA-N','CC1=C(c2ccccc2)C2(c3ccccc3)OC(c3ccc([N+](=O)[O-])cc3)=NOC2(C)C1','1'),
	(164804,0,0,'60141-98-2','Consistent with Molecular Formula','C8H14N4O2',198.2242,'DG-i-BA','D3E89E1BB1AC9FCE-FICuS-01-AA','9D1A73BF73E10598-FICTS-01-3D','D3E89E1BB1AC9FCE-uuuuu-01-59','InChI=1S/C8H14N4O2/c1-6(2)3-10-7(13)4-11-8(14)5-12-9/h5-6H,3-4H2,1-2H3,(H,10,13)(H,11,14)','InChIKey=RBXPKLZVMYXFTN-UHFFFAOYSA-N','CC(C)CNC(=O)CNC(=O)C=[N+]=[N-]',NULL),
	(164805,0,0,'60141-99-3','Consistent with Molecular Formula','C10H18N4O2',226.2778,'DGHA','7912CCA81D362FA0-FICuS-01-60','22D28601724EEFEA-FICTS-01-42','7912CCA81D362FA0-uuuuu-01-0F','InChI=1S/C10H18N4O2/c1-2-3-4-5-6-12-9(15)7-13-10(16)8-14-11/h8H,2-7H2,1H3,(H,12,15)(H,13,16)','InChIKey=FRKDMCXGJILNPK-UHFFFAOYSA-N','CCCCCCNC(=O)CNC(=O)C=[N+]=[N-]',NULL),
	(164806,1,0,'51997-43-4','Consistent with Molecular Formula','C18H23ClN2O2',334.8449,'Carazolol hydrochloride\nConducton hydrochloride','7A2E027032E14EF8-FICuS-01-51','7A2E027032E14EF8-FICTS-01-30','7AD2A5950D6C97B6-uuuuu-01-1D','InChI=1S/C18H22N2O2.ClH/c1-12(2)19-10-13(21)11-22-17-9-5-8-16-18(17)14-6-3-4-7-15(14)20-16;/h3-9,12-13,19-21H,10-11H2,1-2H3;1H','InChIKey=DXYNUICMBSWZMR-UHFFFAOYSA-N','CC(C)NCC(O)COc1cccc2[nH]c3ccccc3c12.Cl','1'),
	(164807,0,0,'51484-40-3','Consistent with Molecular Formula','C19H16N2O',288.3482,'Difenax','8C2921D59ED97C52-FICuS-01-65','8C2921D59ED97C52-FICTS-01-44','8C2921D59ED97C52-uuuuu-01-14','InChI=1S/C19H16N2O/c22-19(21-18-8-4-5-13-20-18)14-15-9-11-17(12-10-15)16-6-2-1-3-7-16/h1-13H,14H2,(H,20,21,22)','InChIKey=PWHROYKAGRUWDQ-UHFFFAOYSA-N','O=C(Cc1ccc(-c2ccccc2)cc1)Nc1ccccn1',NULL),
	(164808,0,0,'41806-51-3','Consistent with Molecular Formula','C21H29ClN2O4',408.9241,'W-10294A dihydrochloride','2B67CDEC1A3D3806-FICuS-01-71','2B67CDEC1A3D3806-FICTS-01-50','2B9B6A0925B0E148-uuuuu-01-00','InChI=1S/C21H28N2O4.ClH/c1-25-19-12-16-15-6-9-23(11-10-22-7-4-3-5-8-22)14-17(15)21(24)27-18(16)13-20(19)26-2;/h12-13H,3-11,14H2,1-2H3;1H','InChIKey=QMBAEQZHUNVKPJ-UHFFFAOYSA-N','COc1cc2oc(=O)c3c(c2cc1OC)CCN(CCN1CCCCC1)C3.Cl',NULL),
	(164809,0,0,'38942-57-3','Consistent with Molecular Formula','C14H17N3S',259.3684,NULL,'322AD57AD1E241BB-FICuS-01-65','322AD57AD1E241BB-FICTS-01-44','322AD57AD1E241BB-uuuuu-01-14','InChI=1S/C14H17N3S/c18-14-16-15-13(11-7-3-1-4-8-11)17(14)12-9-5-2-6-10-12/h1,3-4,7-8,12H,2,5-6,9-10H2,(H,16,18)','InChIKey=VTLLUDFHDJESNU-UHFFFAOYSA-N','Sc1nnc(-c2ccccc2)n1C1CCCCC1',NULL),
	(164810,0,0,'23714-54-7','Consistent with Molecular Formula','C11H10ClN3S',251.7331,NULL,'7EFF79AD6E2E73F2-FICuS-01-98','7EFF79AD6E2E73F2-FICTS-01-77','7EFF79AD6E2E73F2-uuuuu-01-47','InChI=1S/C11H10ClN3S/c1-2-7-15-10(13-14-11(15)16)8-5-3-4-6-9(8)12/h2-6H,1,7H2,(H,14,16)','InChIKey=PDCUSSPUBSHCDY-UHFFFAOYSA-N','C=CCn1c(S)nnc1-c1ccccc1Cl',NULL),
	(164811,0,0,'26028-74-0','Consistent with Molecular Formula','C11H11N3OS',233.2874,NULL,'39D467E47929A60C-FICuS-01-56','39D467E47929A60C-FICTS-01-35','39D467E47929A60C-uuuuu-01-05','InChI=1S/C11H11N3OS/c1-2-6-14-10(12-13-11(14)16)8-4-3-5-9(15)7-8/h2-5,7,15H,1,6H2,(H,13,16)','InChIKey=HJQLMIYHKYNGRD-UHFFFAOYSA-N','C=CCn1c(S)nnc1-c1cccc(O)c1',NULL),
	(164812,0,0,'14803-86-2','Consistent with Molecular Formula','C11H13N3O3S',267.302,NULL,'D48B075AF1EF2913-FICuS-01-67','8B85567175BF8C25-FICTS-01-36','D48B075AF1EF2913-uuuuu-01-16','InChI=1S/C11H13N3O3S/c1-15-7-4-6(10-12-11(18)14-13-10)5-8(16-2)9(7)17-3/h4-5H,1-3H3,(H2,12,13,14,18)','InChIKey=JBBFYBLTYZGZEJ-UHFFFAOYSA-N','COc1cc(-c2nnc(S)[nH]2)cc(OC)c1OC',NULL),
	(164813,0,0,'23714-52-5','Consistent with Molecular Formula','C13H16N4S',260.3562,NULL,'3E1976587C1537FA-FICuS-01-54','3E1976587C1537FA-FICTS-01-33','3E1976587C1537FA-uuuuu-01-03','InChI=1S/C13H16N4S/c18-13-16-15-12(10-6-8-14-9-7-10)17(13)11-4-2-1-3-5-11/h6-9,11H,1-5H2,(H,16,18)','InChIKey=OLEJDHJNTDGFEY-UHFFFAOYSA-N','Sc1nnc(-c2ccncc2)n1C1CCCCC1',NULL),
	(164814,0,0,'19079-37-9','Consistent with Molecular Formula','C12H13N5S',259.3282,NULL,'B93B2F783EB9A4BC-FICuS-01-8B','B93B2F783EB9A4BC-FICTS-01-6A','B93B2F783EB9A4BC-uuuuu-01-3A','InChI=1S/C12H13N5S/c1-2-8-18-12-16-10(13)15-11(17-12)14-9-6-4-3-5-7-9/h2-7H,1,8H2,(H3,13,14,15,16,17)','InChIKey=FMZPTBKXUFBYMV-UHFFFAOYSA-N','C=CCSc1nc(N)nc(Nc2ccccc2)n1',NULL),
	(164815,0,0,'20931-81-1','Consistent with Molecular Formula','C16H15N5S',309.388,NULL,'9D7FE972A68C4168-FICuS-01-6D','9D7FE972A68C4168-FICTS-01-4C','9D7FE972A68C4168-uuuuu-01-1C','InChI=1S/C16H15N5S/c17-14-19-15(18-13-9-5-2-6-10-13)21-16(20-14)22-11-12-7-3-1-4-8-12/h1-10H,11H2,(H3,17,18,19,20,21)','InChIKey=FVXGGAKXBQZVRE-UHFFFAOYSA-N','Nc1nc(Nc2ccccc2)nc(SCc2ccccc2)n1',NULL),
	(164816,0,0,'29492-38-4','Consistent with Molecular Formula','C19H32NO5P',385.4393,NULL,'3BC13F15F66BBB75-FICuS-01-73','3BC13F15F66BBB75-FICTS-01-52','3BC13F15F66BBB75-uuuuu-01-22','InChI=1S/C19H32NO5P/c1-18(2,3)14-9-13(10-15(17(14)22)19(4,5)6)11-20-16(21)12-26(23,24-7)25-8/h9-10,22H,11-12H2,1-8H3,(H,20,21)','InChIKey=UVQIGMVGYNRRGV-UHFFFAOYSA-N','COP(=O)(CC(=O)NCc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1)OC',NULL),
	(164817,0,0,'29492-39-5','Consistent with Molecular Formula','C21H36NO5P',413.4929,NULL,'5F88722FE9414A26-FICuS-01-53','5F88722FE9414A26-FICTS-01-32','5F88722FE9414A26-uuuuu-01-02','InChI=1S/C21H36NO5P/c1-9-26-28(25,27-10-2)14-18(23)22-13-15-11-16(20(3,4)5)19(24)17(12-15)21(6,7)8/h11-12,24H,9-10,13-14H2,1-8H3,(H,22,23)','InChIKey=RYFGYFZBHJEGDD-UHFFFAOYSA-N','CCOP(=O)(CC(=O)NCc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1)OCC',NULL),
	(164818,0,0,'29492-42-0','Consistent with Molecular Formula','C53H100NO5P',862.3505,NULL,'24E1D5844F939989-FICuS-01-51','24E1D5844F939989-FICTS-01-30','24E1D5844F939989-uuuuu-01-00','InChI=1S/C53H100NO5P/c1-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-39-41-58-60(57,59-42-40-38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-2)46-50(55)54-45-47-43-48(52(3,4)5)51(56)49(44-47)53(6,7)8/h43-44,56H,9-42,45-46H2,1-8H3,(H,54,55)','InChIKey=KDSYVWPKRREKIV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOP(=O)(CC(=O)NCc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1)OCCCCCCCCCCCCCCCCCC',NULL),
	(164819,1,0,'63658-01-5','Consistent with Molecular Formula','C13H22N2O',222.3296,NULL,'91D4E77741136741-FICuS-01-2E','01B0AF93C02ED8AA-FICTS-01-54','91D4E77741136741-uuuuu-01-DD','InChI=1S/C13H22N2O/c16-13-11-9-7-5-3-1-2-4-6-8-10-12(11)14-15-13/h11H,1-10H2,(H,15,16)','InChIKey=MPDSCXNEHMWFIN-UHFFFAOYSA-N','O=C1NN=C2CCCCCCCCCCC12','1'),
	(164820,1,0,'60848-29-5','Consistent with Molecular Formula','C13H21ClN2O',256.7747,NULL,'8ECADB1AA81EF755-FICuS-01-96','8ECADB1AA81EF755-FICTS-01-75','8ECADB1AA81EF755-uuuuu-01-45','InChI=1S/C13H21ClN2O/c14-13-10-8-6-4-2-1-3-5-7-9-11(13)15-16-12(13)17/h1-10H2,(H,16,17)','InChIKey=NLMOUUKELCMCGQ-UHFFFAOYSA-N','O=C1NN=C2CCCCCCCCCCC12Cl','1'),
	(164821,0,0,'56611-65-5','Consistent with Molecular Formula','C14H16N2O4',276.2914,'Oxagrelate\nPhthalazinol','D09F9F7AC5C7B2E0-FICuS-01-8C','3BCF99870490A3EB-FICTS-01-4D','D09F9F7AC5C7B2E0-uuuuu-01-3B','InChI=1S/C14H16N2O4/c1-4-20-14(19)11-7(2)5-9-10(6-17)15-16-13(18)12(9)8(11)3/h5,17H,4,6H2,1-3H3,(H,16,18)','InChIKey=DUQOOLBWGUKRAJ-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc2c(CO)n[nH]c(=O)c2c1C',NULL),
	(164822,0,1,'60525-15-7','Consistent with Molecular Formula','C16H18BrClN2',353.6886,'Zimelidine hydrochloride\n(Z)-3-(4-Bromophenyl)-N,N-dimethyl-3-(3-pyridyl)-allylamine dihydrochloride, monohydrate\n2-Propen-1-amine, 3-(4-bromophenyl)-N,N-dimethyl-3-(3-pyridinyl)-, dihydrochloride, (Z)-','CA029B7A474A16FA-FICuS-01-6E','CA029B7A474A16FA-FICTS-01-4D','CAFE3C9F78C7CFB4-uuuuu-01-62','InChI=1S/C16H17BrN2.ClH/c1-19(2)11-9-16(14-4-3-10-18-12-14)13-5-7-15(17)8-6-13;/h3-10,12H,11H2,1-2H3;1H','InChIKey=GELMUARXROJGSO-UHFFFAOYSA-N','CN(C)C/C=C(\\c1ccc(Br)cc1)c1cccnc1.Cl','1'),
	(164823,0,0,'67046-37-1','Consistent with Molecular Formula','C19H14ClNO2S',355.8381,NULL,'2F6AE2FFEB7C8B0D-FICuS-01-A8','2F6AE2FFEB7C8B0D-FICTS-01-87','2F6AE2FFEB7C8B0D-uuuuu-01-57','InChI=1S/C19H14ClNO2S/c1-21(12-7-3-2-4-8-12)17-14-11-24-15-10-6-5-9-13(15)18(14)23-19(22)16(17)20/h2-10H,11H2,1H3','InChIKey=KGAUKJSZFJVOJT-UHFFFAOYSA-N','CN(c1ccccc1)c1c2c(oc(=O)c1Cl)-c1ccccc1SC2',NULL),
	(164824,0,0,'67046-38-2','Consistent with Molecular Formula','C24H16ClNO2S',417.9089,NULL,'322949EBA63DCB82-FICuS-01-68','322949EBA63DCB82-FICTS-01-47','322949EBA63DCB82-uuuuu-01-17','InChI=1S/C24H16ClNO2S/c25-21-22(26(16-9-3-1-4-10-16)17-11-5-2-6-12-17)19-15-29-20-14-8-7-13-18(20)23(19)28-24(21)27/h1-14H,15H2','InChIKey=KXZOOEQOIGIMBC-UHFFFAOYSA-N','O=c1oc2c(c(N(c3ccccc3)c3ccccc3)c1Cl)CSc1ccccc1-2',NULL),
	(164825,1,0,'67046-33-7','Consistent with Molecular Formula','C14H21Cl2NO2S',338.2914,NULL,'7912BAAD38F2914D-FICuS-01-67','7912BAAD38F2914D-FICTS-01-46','7912BAAD38F2914D-uuuuu-01-16','InChI=1S/C14H21Cl2NO2S/c1-8(2)17(9(3)4)12-10-7-20-6-5-11(10)19-13(18)14(12,15)16/h8-9,12H,5-7H2,1-4H3','InChIKey=PZNXDYLWBFHKQV-UHFFFAOYSA-N','CC(C)N(C(C)C)C1C2=C(CCSC2)OC(=O)C1(Cl)Cl','1'),
	(164826,0,0,'67046-39-3','Consistent with Molecular Formula','C14H20ClNO2S',301.8305,NULL,'98E1A616A333BB4A-FICuS-01-5F','98E1A616A333BB4A-FICTS-01-3E','98E1A616A333BB4A-uuuuu-01-0E','InChI=1S/C14H20ClNO2S/c1-8(2)16(9(3)4)13-10-7-19-6-5-11(10)18-14(17)12(13)15/h8-9H,5-7H2,1-4H3','InChIKey=OYXSHXYBCAHASI-UHFFFAOYSA-N','CC(C)N(c1c2c(oc(=O)c1Cl)CCSC2)C(C)C',NULL),
	(164827,0,0,'67046-40-6','Consistent with Molecular Formula','C15H14ClNO2S',307.7941,NULL,'C7041E0BAF89C76A-FICuS-01-76','C7041E0BAF89C76A-FICTS-01-55','C7041E0BAF89C76A-uuuuu-01-25','InChI=1S/C15H14ClNO2S/c1-17(10-5-3-2-4-6-10)14-11-9-20-8-7-12(11)19-15(18)13(14)16/h2-6H,7-9H2,1H3','InChIKey=YPQGQGFFIRMMFV-UHFFFAOYSA-N','CN(c1ccccc1)c1c2c(oc(=O)c1Cl)CCSC2',NULL),
	(164828,1,0,'72472-42-5','Consistent with Molecular Formula','C12H10Br4O2',505.8258,NULL,'94FC9CB004202211-FICuS-01-37','94FC9CB004202211-FICTS-01-16','94FC9CB004202211-uuuuu-01-E6','InChI=1S/C12H10Br4O2/c1-18-10-5-6-7(4-9(10)14)11(17)12(15,16)3-2-8(6)13/h4-5,8H,2-3H2,1H3','InChIKey=GZRBFYVBIHGNSE-UHFFFAOYSA-N','COc1cc2c(cc1Br)C(=O)C(Br)(Br)CCC2Br','1'),
	(164829,0,0,'79807-20-8','Consistent with Molecular Formula','C14H9Cl2NO',278.1372,NULL,'C9D1C322D9A480E5-FICuS-01-66','C9D1C322D9A480E5-FICTS-01-45','C9D1C322D9A480E5-uuuuu-01-15','InChI=1S/C14H9Cl2NO/c15-12-7-6-11(8-13(12)16)17-9-14(18)10-4-2-1-3-5-10/h1-9H','InChIKey=KNEQGIKSBWSOFR-UHFFFAOYSA-N','O=C(/C=N/c1ccc(Cl)c(Cl)c1)c1ccccc1',NULL),
	(164830,1,0,'61786-66-1','Consistent with Molecular Formula','C13H30ClNOS',283.8991,NULL,'FEDC3129298A71A5-FICuS-01-6A','FEDC3129298A71A5-FICTS-01-49','FE2096CC1607A8EB-uuuuu-01-26','InChI=1S/C13H29NOS.ClH/c1-2-3-4-5-6-7-8-9-10-16-12-13(14)11-15;/h13,15H,2-12,14H2,1H3;1H','InChIKey=ASDZQHSRNBUIEW-UHFFFAOYSA-N','CCCCCCCCCCSCC(N)CO.Cl','1'),
	(164831,1,1,NULL,'Consistent with Molecular Formula','C21H35N3O4S',425.5852,'2-Propenamide, N-[2-(decylthio)-1-(hydroxymethyl)ethyl]-3-(1,2,3,4-tetrahydro-6-methyl-2,4-dioxo-5-pyrimidinyl)-, (E)-, (+)-','5FF0C1FA0E352CF5-FICuS-01-80','7763792610BD18A8-FICTS-01-1E','5FF0C1FA0E352CF5-uuuuu-01-2F','InChI=1S/C21H35N3O4S/c1-3-4-5-6-7-8-9-10-13-29-15-17(14-25)23-19(26)12-11-18-16(2)22-21(28)24-20(18)27/h11-12,17,25H,3-10,13-15H2,1-2H3,(H,23,26)(H2,22,24,27,28)/b12-11+','InChIKey=DEXMFKROHRYHOD-VAWYXSNFSA-N','CCCCCCCCCCSCC(CO)NC(=O)/C=C/c1c(C)[nH]c(=O)[nH]c1=O','1'),
	(164832,1,0,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'6CDF0F3EF3FBC637-FICuS-01-9C','6CDF0F3EF3FBC637-FICTS-01-7B','6CDF0F3EF3FBC637-uuuuu-01-4B','InChI=1S/C12H11N3O4/c16-10-12(14-11(17)13-10)5-1-2-7-3-4-8(15(18)19)6-9(7)12/h3-4,6H,1-2,5H2,(H2,13,14,16,17)','InChIKey=JWHOMWPQBYUNHF-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCc3ccc([N+](=O)[O-])cc32)N1','1'),
	(164833,1,0,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'943543569D180AB6-FICuS-01-3D','943543569D180AB6-FICTS-01-1C','943543569D180AB6-uuuuu-01-EC','InChI=1S/C12H11N3O4/c16-10-12(14-11(17)13-10)6-2-3-7-8(12)4-1-5-9(7)15(18)19/h1,4-5H,2-3,6H2,(H2,13,14,16,17)','InChIKey=PICBBORGJGXVKD-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCc3c([N+](=O)[O-])cccc32)N1','1'),
	(164834,0,0,NULL,'Consistent with Molecular Formula','C16H11NO6',313.266,'Berberidic acid','95F690525BEEF61B-FICuS-01-71','95F690525BEEF61B-FICTS-01-50','9CEF91B25F4C6F02-uuuuu-01-2B','InChI=1S/C16H11NO6/c18-15(19)10-4-12-9-5-14-13(22-7-23-14)3-8(9)1-2-17(12)6-11(10)16(20)21/h3-6H,1-2,7H2,(H-,18,19,20,21)','InChIKey=DIQORYOABIKZLG-UHFFFAOYSA-N','O=C([O-])c1cc2[n+](cc1C(=O)O)CCc1cc3c(cc1-2)OCO3',NULL),
	(164835,0,0,'71622-22-5','Consistent with Molecular Formula','C18H16ClNO6',377.7805,NULL,'00C7D6430531FC84-FICuS-01-40','00C7D6430531FC84-FICTS-01-1F','22B285E999A3D622-uuuuu-01-FD','InChI=1S/C18H16NO6.ClH/c1-22-17(20)12-6-14-11-7-16-15(24-9-25-16)5-10(11)3-4-19(14)8-13(12)18(21)23-2;/h5-8H,3-4,9H2,1-2H3;1H/q+1;/p-1','InChIKey=HAUSZGYPCXDNCF-UHFFFAOYSA-M','COC(=O)c1cc2[n+](cc1C(=O)OC)CCc1cc3c(cc1-2)OCO3.[Cl-]',NULL),
	(164836,3,0,'71622-26-9','Consistent with Molecular Formula','C18H21NO6',347.367,NULL,'CDD9C20FB0093BC3-FICuS-01-7C','CDD9C20FB0093BC3-FICTS-01-5B','CDD9C20FB0093BC3-uuuuu-01-2B','InChI=1S/C18H21NO6/c1-22-17(20)12-6-14-11-7-16-15(24-9-25-16)5-10(11)3-4-19(14)8-13(12)18(21)23-2/h5,7,12-14H,3-4,6,8-9H2,1-2H3','InChIKey=WTXXHQSSRNBQIB-UHFFFAOYSA-N','COC(=O)C1CC2c3cc4c(cc3CCN2CC1C(=O)OC)OCO4','1'),
	(164837,1,0,'71622-29-2','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'80454A8CE483728E-FICuS-01-52','80454A8CE483728E-FICTS-01-31','80454A8CE483728E-uuuuu-01-01','InChI=1S/C16H15NO4/c18-16-12-6-17-2-1-9-4-14-15(21-8-20-14)5-11(9)13(17)3-10(12)7-19-16/h4-5,13H,1-3,6-8H2','InChIKey=FICDUZYXFXWTCZ-UHFFFAOYSA-N','O=C1OCC2=C1CN1CCc3cc4c(cc3C1C2)OCO4','1'),
	(164838,4,0,'71622-31-6','Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'AF76AB7389BE2210-FICuS-01-65','AF76AB7389BE2210-FICTS-01-44','AF76AB7389BE2210-uuuuu-01-14','InChI=1S/C16H19NO4/c18-16-12-6-17-2-1-9-4-14-15(21-8-20-14)5-11(9)13(17)3-10(12)7-19-16/h4-5,10,12-13,16,18H,1-3,6-8H2','InChIKey=QCCJRPAOHIGWSI-UHFFFAOYSA-N','OC1OCC2CC3c4cc5c(cc4CCN3CC21)OCO5','1'),
	(164839,2,0,'86639-35-2','Consistent with Molecular Formula','C20H21NO5',355.3896,'trans-Canadine-N-oxide','71EC1A7A8B717565-FICuS-01-5A','71EC1A7A8B717565-FICTS-01-39','71EC1A7A8B717565-uuuuu-01-09','InChI=1S/C20H21NO5/c1-23-17-4-3-12-7-16-14-9-19-18(25-11-26-19)8-13(14)5-6-21(16,22)10-15(12)20(17)24-2/h3-4,8-9,16H,5-7,10-11H2,1-2H3','InChIKey=FCFHJJYTYOPPEM-UHFFFAOYSA-N','COc1ccc2c(c1OC)C[N+]1([O-])CCc3cc4c(cc3C1C2)OCO4','1'),
	(164840,1,0,NULL,'Consistent with Molecular Formula','C22H21NO5',379.4116,NULL,'B403251D39184E7E-FICuS-01-46','B403251D39184E7E-FICTS-01-25','B403251D39184E7E-uuuuu-01-F5','InChI=1S/C22H21NO5/c1-12(24)21-20-14(4-5-17(25-2)22(20)26-3)8-16-15-10-19-18(27-11-28-19)9-13(15)6-7-23(16)21/h4-5,8-10,21H,6-7,11H2,1-3H3','InChIKey=ZNKRTSYPMRWPTD-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(C(C)=O)N1CCc3cc4c(cc3C1=C2)OCO4','1'),
	(164841,0,0,'71266-78-9','Consistent with Molecular Formula','C24H27NO4',393.4816,NULL,'CA7324C21E061DD8-FICuS-01-5D','CA7324C21E061DD8-FICTS-01-3C','CA7324C21E061DD8-uuuuu-01-0C','InChI=1S/C24H27NO4/c1-5-24(6-2)22-16(7-8-19(26-3)23(22)27-4)11-18-17-13-21-20(28-14-29-21)12-15(17)9-10-25(18)24/h7-8,11-13H,5-6,9-10,14H2,1-4H3','InChIKey=SYFIMBLBFVCFAG-UHFFFAOYSA-N','CCC1(CC)c2c(ccc(OC)c2OC)C=C2c3cc4c(cc3CCN21)OCO4',NULL),
	(164842,2,0,'71266-76-7','Consistent with Molecular Formula','C22H23NO6',397.4268,'8-Canadinylacetic acid','03C71FF5653AE5D6-FICuS-01-69','03C71FF5653AE5D6-FICTS-01-48','03C71FF5653AE5D6-uuuuu-01-18','InChI=1S/C22H23NO6/c1-26-17-4-3-13-7-15-14-9-19-18(28-11-29-19)8-12(14)5-6-23(15)16(10-20(24)25)21(13)22(17)27-2/h3-4,8-9,15-16H,5-7,10-11H2,1-2H3,(H,24,25)','InChIKey=NIWLAEOTYMDPTG-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(CC(=O)O)N1CCc3cc4c(cc3C1C2)OCO4','1'),
	(164843,0,0,'71266-75-6','Consistent with Molecular Formula','C22H20ClNO6',429.8561,NULL,'B00C6A9CB40E26C0-FICuS-01-65','B00C6A9CB40E26C0-FICTS-01-44','92793936289C0C66-uuuuu-01-EB','InChI=1S/C22H19NO6.ClH/c1-26-17-4-3-13-7-15-14-9-19-18(28-11-29-19)8-12(14)5-6-23(15)16(10-20(24)25)21(13)22(17)27-2;/h3-4,7-9H,5-6,10-11H2,1-2H3;1H','InChIKey=VYBMHTZBERSTCH-UHFFFAOYSA-N','COc1ccc2cc3[n+](c(CC(=O)O)c2c1OC)CCc1cc2c(cc1-3)OCO2.[Cl-]',NULL),
	(164844,0,0,'71266-81-4','Consistent with Molecular Formula','C27H28ClNO8',529.9731,NULL,'0BB4D7E0CED07466-FICuS-01-72','0BB4D7E0CED07466-FICTS-01-51','0B487005F15DAD28-uuuuu-01-FF','InChI=1S/C27H27NO8.ClH/c1-5-33-26(29)23(27(30)34-6-2)24-22-16(7-8-19(31-3)25(22)32-4)11-18-17-13-21-20(35-14-36-21)12-15(17)9-10-28(18)24;/h7-8,11-13H,5-6,9-10,14H2,1-4H3;1H','InChIKey=FCTFFHCWYRUQQJ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C1c2c(ccc(OC)c2OC)C=C2c3cc4c(cc3CCN21)OCO4.Cl',NULL),
	(164845,0,0,'71266-73-4','Consistent with Molecular Formula','C26H22N2O4',426.4708,NULL,'FC235BA8840E2659-FICuS-01-5C','FC235BA8840E2659-FICTS-01-3B','FC235BA8840E2659-uuuuu-01-0B','InChI=1S/C26H22N2O4/c1-29-21-9-8-17-12-20-19-14-23-22(31-15-32-23)13-16(19)10-11-28(20)26(24(17)25(21)30-2)27-18-6-4-3-5-7-18/h3-9,12-14H,10-11,15H2,1-2H3/b27-26+','InChIKey=ACZPSGGVLFZZRJ-CYYJNZCTSA-N','COc1ccc2cc3n(/c(=N\\c4ccccc4)c2c1OC)CCc1cc2c(cc1-3)OCO2',NULL),
	(164846,0,0,'71266-84-7','Consistent with Molecular Formula','C24H28INO4',521.394,NULL,'D02BD120B0718268-FICuS-01-38','D02BD120B0718268-FICTS-01-17','CA7324C21E061DD8-uuuuu-01-0C','InChI=1S/C24H27NO4.HI/c1-5-24(6-2)22-16(7-8-19(26-3)23(22)27-4)11-18-17-13-21-20(28-14-29-21)12-15(17)9-10-25(18)24;/h7-8,11-13H,5-6,9-10,14H2,1-4H3;1H','InChIKey=GECMWWFTQWMHGL-UHFFFAOYSA-N','CCC1(CC)c2c(ccc(OC)c2OC)C=C2c3cc4c(cc3CCN21)OCO4.I',NULL),
	(164847,0,0,'66392-97-0','Consistent with Molecular Formula','C23H17N3O4',399.405,NULL,'5689457A49676B94-FICuS-01-43','5689457A49676B94-FICTS-01-22','5689457A49676B94-uuuuu-01-F2','InChI=1S/C23H17N3O4/c1-27-18-4-3-14-7-17-16-9-20-19(29-12-30-20)8-13(16)5-6-26(17)22(15(10-24)11-25)21(14)23(18)28-2/h3-4,7-9H,5-6,12H2,1-2H3','InChIKey=TZCCHASACJWVTE-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=C(C#N)C#N)N1CCc3cc4c(cc3C1=C2)OCO4',NULL),
	(164848,0,1,'71266-91-6','Consistent with Molecular Formula','C26H25NO7',463.486,NULL,'BC1368CE52197860-FICuS-01-4C','BC1368CE52197860-FICTS-01-2B','BCFA0E890DE80776-uuuuu-01-2D','InChI=1S/C26H25NO7/c1-5-32-26(29)22(14(2)28)24-23-16(6-7-19(30-3)25(23)31-4)10-18-17-12-21-20(33-13-34-21)11-15(17)8-9-27(18)24/h6-7,10-12H,5,8-9,13H2,1-4H3/b24-22-','InChIKey=OODWUNAKSQPKKC-GYHWCHFESA-N','CCOC(=O)/C(C(C)=O)=C1/c2c(ccc(OC)c2OC)C=C2c3cc4c(cc3CCN21)OCO4','1'),
	(164849,0,0,'71266-85-8','Consistent with Molecular Formula','C20H19ClN2O4',386.8341,NULL,'921DCFDCFA837994-FICuS-01-86','921DCFDCFA837994-FICTS-01-65','92E16839C50EA0DA-uuuuu-01-14','InChI=1S/C20H18N2O4.ClH/c1-23-15-4-3-12-7-14-13-9-17-16(25-10-26-17)8-11(13)5-6-22(14)20(21)18(12)19(15)24-2;/h3-4,7-9,21H,5-6,10H2,1-2H3;1H/b21-20+;','InChIKey=WQZGALCPTRSLAV-ANVLNOONSA-N','COc1ccc2cc3n(c(=N)c2c1OC)CCc1cc2c(cc1-3)OCO2.Cl',NULL),
	(164850,0,0,'71266-87-0','Consistent with Molecular Formula','C23H25ClN2O4',428.9145,NULL,'855D266CF948EE40-FICuS-01-67','855D266CF948EE40-FICTS-01-46','85A18189C6C5370E-uuuuu-01-FF','InChI=1S/C23H24N2O4.ClH/c1-4-8-24-23-21-15(5-6-18(26-2)22(21)27-3)10-17-16-12-20-19(28-13-29-20)11-14(16)7-9-25(17)23;/h5-6,10-12H,4,7-9,13H2,1-3H3;1H/b24-23+;','InChIKey=KOSJXEZNKRIERE-XMXXDQCKSA-N','CCC/N=c1/c2c(OC)c(OC)ccc2cc2n1CCc1cc3c(cc1-2)OCO3.Cl',NULL),
	(164851,1,0,NULL,'Consistent with Molecular Formula','C21H22FNO7S',451.4657,NULL,'C947A6DCEC8C358B-FICuS-01-91','C947A6DCEC8C358B-FICTS-01-70','FAFD13360A863AD5-uuuuu-01-20','InChI=1S/C21H22NO4.FHO3S/c1-22-7-6-14-9-19-20(26-12-25-19)10-15(14)17(22)8-13-4-5-18(23-2)21(24-3)16(13)11-22;1-5(2,3)4/h4-5,8-10H,6-7,11-12H2,1-3H3;(H,2,3,4)/q+1;/p-1','InChIKey=HGQDLKZKGDNWSN-UHFFFAOYSA-M','COc1ccc2c(c1OC)C[N+]1(C)CCc3cc4c(cc3C1=C2)OCO4.O=S(=O)([O-])F','1'),
	(164852,0,0,'29580-82-3','Consistent with Molecular Formula','C19H15NO5',337.3312,'Oxyberberrubine','0B47F1C4EB86D7DF-FICuS-01-8C','0B47F1C4EB86D7DF-FICTS-01-6B','0B47F1C4EB86D7DF-uuuuu-01-3B','InChI=1S/C19H15NO5/c1-23-14-3-2-11-6-13-12-8-16-15(24-9-25-16)7-10(12)4-5-20(13)19(22)17(11)18(14)21/h2-3,6-8,21H,4-5,9H2,1H3','InChIKey=CWKBTNZNPCPAPB-UHFFFAOYSA-N','COc1ccc2cc3n(c(=O)c2c1O)CCc1cc2c(cc1-3)OCO2',NULL),
	(164853,6,0,NULL,'Consistent with Molecular Formula','C22H14Cl2N2O6',473.2684,NULL,'243D3568F10269F0-FICuS-01-38','F98FC49AEBFCE970-FICTS-01-89','243D3568F10269F0-uuuuu-01-E7','InChI=1S/C22H14Cl2N2O6/c23-11-5-1-9(2-6-11)15-13-17(21(29)31-19(13)27)26-16(10-3-7-12(24)8-4-10)14-18(25(15)26)22(30)32-20(14)28/h1-8,13-18H','InChIKey=CDRNFIRIYZHVHB-UHFFFAOYSA-N','O=C1OC(=O)C2C1C(c1ccc(Cl)cc1)N1C3C(=O)OC(=O)C3C(c3ccc(Cl)cc3)N21','1'),
	(164854,6,0,NULL,'Consistent with Molecular Formula','C22H14N4O10',494.3734,NULL,'636D513E3CDE8410-FICuS-01-54','E7E228CE68A70BCC-FICTS-01-69','636D513E3CDE8410-uuuuu-01-03','InChI=1S/C22H14N4O10/c27-19-13-15(9-1-5-11(6-2-9)25(31)32)23-18-14(20(28)36-22(18)30)16(24(23)17(13)21(29)35-19)10-3-7-12(8-4-10)26(33)34/h1-8,13-18H','InChIKey=PNKQZRLRTWOQMT-UHFFFAOYSA-N','O=C1OC(=O)C2C1C(c1ccc([N+](=O)[O-])cc1)N1C3C(=O)OC(=O)C3C(c3ccc([N+](=O)[O-])cc3)N21','1'),
	(164855,6,0,NULL,'Consistent with Molecular Formula','C22H20N2O8',440.4086,NULL,'0BEFE23A7AAFCE30-FICuS-01-99','0BEFE23A7AAFCE30-FICTS-01-78','0BEFE23A7AAFCE30-uuuuu-01-48','InChI=1S/C22H20N2O8/c25-19(26)13-15(11-7-3-1-4-8-11)23-18(22(31)32)14(20(27)28)16(12-9-5-2-6-10-12)24(23)17(13)21(29)30/h1-10,13-18H,(H,25,26)(H,27,28)(H,29,30)(H,31,32)','InChIKey=RCMUBGHNTZSDQN-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)N2C(c3ccccc3)C(C(=O)O)C(C(=O)O)N2C1c1ccccc1','1'),
	(164856,0,0,NULL,'Consistent with Molecular Formula','C20H34ClNO2',355.9471,NULL,'A75FACB99C2D8BFE-FICuS-01-B0','A75FACB99C2D8BFE-FICTS-01-8F','A75FACB99C2D8BFE-uuuuu-01-5F','InChI=1S/C20H34ClNO2/c1-3-5-7-9-15-23-17-22(18-24-16-10-8-6-4-2)20-13-11-19(21)12-14-20/h11-14H,3-10,15-18H2,1-2H3','InChIKey=PECWJNOODXGWTH-UHFFFAOYSA-N','CCCCCCOCN(COCCCCCC)c1ccc(Cl)cc1',NULL),
	(164857,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C9H19NO',157.2552,NULL,'6295DACDADF4E44E-FICuS-01-9A','6295DACDADF4E44E-FICTS-01-79','6295DACDADF4E44E-uuuuu-01-49','InChI=1S/C9H19NO/c1-8(2,3)10-6-9(4,5)7-11/h7,10H,6H2,1-5H3','InChIKey=STIBYVGUKCQRAX-UHFFFAOYSA-N','CC(C)(C=O)CNC(C)(C)C',NULL),
	(164858,2,0,'67464-46-4','Consistent with Molecular Formula','C14H11N',193.2476,'1H-Phenanthro[9,10-b]azirine, 1a,9b-dihydro-','B99D10AFC8E24518-FICuS-01-6B','B99D10AFC8E24518-FICTS-01-4A','B99D10AFC8E24518-uuuuu-01-1A','InChI=1S/C14H11N/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)14-13(11)15-14/h1-8,13-15H','InChIKey=INLXKCRNWNDSBY-UHFFFAOYSA-N','c1ccc2c(c1)-c1ccccc1C1NC21','1'),
	(164859,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'8B860CA599850D3D-FICuS-01-62','01E141E660206D00-FICTS-01-FF','8B860CA599850D3D-uuuuu-01-11','InChI=1S/C16H12N4O/c1-9-6-7-12-13(8-9)18-16(17-12)20-14-10-4-2-3-5-11(10)15(21)19-14/h2-8H,1H3,(H2,17,18,19,20,21)','InChIKey=VRWUDHUBGVFQBJ-UHFFFAOYSA-N','Cc1ccc2nc(/N=C3\\NC(=O)c4ccccc43)[nH]c2c1',NULL),
	(164860,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'803AE5AC3F434509-FICuS-01-53','803AE5AC3F434509-FICTS-01-32','803AE5AC3F434509-uuuuu-01-02','InChI=1S/C14H14N2O4/c1-2-20-14(19)12(17)10-8-11(15-16-13(10)18)9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3,(H,16,18)','InChIKey=NYJKNXYUKKMZOY-UHFFFAOYSA-N','CCOC(=O)C(=O)C1CC(c2ccccc2)=NNC1=O','1'),
	(164861,4,0,'82372-67-6','Consistent with Molecular Formula','C16H20ClNO4',325.7913,'PSEUDOLYCORINE HYDROCHLORIDE\nPseudolycorine hydrochloride','A5E16E55A46CD6FF-FICuS-01-8C','A5E16E55A46CD6FF-FICTS-01-6B','A51DC9B09BE10FB1-uuuuu-01-29','InChI=1S/C16H19NO4.ClH/c1-21-13-5-9-7-17-3-2-8-4-12(19)16(20)14(15(8)17)10(9)6-11(13)18;/h4-6,12,14-16,18-20H,2-3,7H2,1H3;1H','InChIKey=JARKVZLSZVTMPN-UHFFFAOYSA-N','COc1cc2c(cc1O)C1C(O)C(O)C=C3CCN(C2)C31.Cl','1'),
	(164862,1,0,'473-50-7','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'B5807C3128295ECD-FICuS-01-5A','B5807C3128295ECD-FICTS-01-39','B5807C3128295ECD-uuuuu-01-09','InChI=1S/C10H16O2/c1-7(2)5-8-6-9(11)12-10(8,3)4/h5,8H,6H2,1-4H3','InChIKey=IEBXZRQOXHLIGF-UHFFFAOYSA-N','CC(C)=CC1CC(=O)OC1(C)C','1'),
	(164863,0,0,'51716-57-5','Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'03A27D6E5131B428-FICuS-01-3D','03A27D6E5131B428-FICTS-01-1C','03A27D6E5131B428-uuuuu-01-EC','InChI=1S/C8H10O3/c1-5(9)6-4-8(2,3)11-7(6)10/h4H,1-3H3','InChIKey=OKPQFKJZOWSOHX-UHFFFAOYSA-N','CC(=O)C1=CC(C)(C)OC1=O',NULL),
	(164864,3,0,'71911-61-0','Consistent with Molecular Formula','C13H20O5',256.298,NULL,'1825575AE61372F1-FICuS-01-38','1825575AE61372F1-FICTS-01-17','1825575AE61372F1-uuuuu-01-E7','InChI=1S/C13H20O5/c1-3-17-11(14)10(12(15)18-4-2)13(16)8-6-5-7-9(8)13/h8-10,16H,3-7H2,1-2H3','InChIKey=LZGATMXPAQOFRO-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1(O)C2CCCC21','1'),
	(164865,0,0,NULL,'Consistent with Molecular Formula','C16H22O8',342.345,NULL,'6AE9F39043A5A737-FICuS-01-5D','6AE9F39043A5A737-FICTS-01-3C','6AE9F39043A5A737-uuuuu-01-0C','InChI=1S/C16H22O8/c1-5-21-13(17)11(14(18)22-6-2)9-10-12(15(19)23-7-3)16(20)24-8-4/h9-10H,5-8H2,1-4H3','InChIKey=UCEOHMXFUCZVDS-UHFFFAOYSA-N','CCOC(=O)C(=CC=C(C(=O)OCC)C(=O)OCC)C(=O)OCC',NULL),
	(164866,0,0,'57711-34-9','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'9DB334E4BA850DBF-FICuS-01-85','9DB334E4BA850DBF-FICTS-01-64','9DB334E4BA850DBF-uuuuu-01-34','InChI=1S/C12H10N2O/c15-12-10-6-5-8-3-1-2-4-9(8)11(10)13-7-14-12/h1-4,7H,5-6H2,(H,13,14,15)','InChIKey=UZBYZWOESBBUFB-UHFFFAOYSA-N','Oc1ncnc2c1CCc1ccccc1-2',NULL),
	(164867,0,0,'57711-35-0','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'FF8F7A83F41314D0-FICuS-01-6B','FF8F7A83F41314D0-FICTS-01-4A','FF8F7A83F41314D0-uuuuu-01-1A','InChI=1S/C13H12N2O2/c1-17-9-3-5-10-8(6-9)2-4-11-12(10)14-7-15-13(11)16/h3,5-7H,2,4H2,1H3,(H,14,15,16)','InChIKey=YTVJKYIMCPGVMM-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1c(O)ncnc1-2',NULL),
	(164868,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'22ED4FA2033068C6-FICuS-01-4E','22ED4FA2033068C6-FICTS-01-2D','22ED4FA2033068C6-uuuuu-01-FD','InChI=1S/C13H11N3O/c1-17-9-3-5-10-8(6-9)2-4-11-12(10)15-7-16-13(11)14/h2-7H,1H3,(H2,14,15,16)','InChIKey=YZNCYSCFFXTNGL-UHFFFAOYSA-N','COc1ccc2c(ccc3c(N)ncnc32)c1',NULL),
	(164869,0,0,'54246-93-4','Consistent with Molecular Formula','C12H11N3',197.239,NULL,'AE20BA7FA06F6F93-FICuS-01-84','AE20BA7FA06F6F93-FICTS-01-63','AE20BA7FA06F6F93-uuuuu-01-33','InChI=1S/C12H11N3/c13-12-10-6-5-8-3-1-2-4-9(8)11(10)14-7-15-12/h1-4,7H,5-6H2,(H2,13,14,15)','InChIKey=LDWGGPUPRZZUMO-UHFFFAOYSA-N','Nc1ncnc2c1CCc1ccccc1-2',NULL),
	(164870,0,0,'54246-94-5','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'3D7A89FF69630CEC-FICuS-01-86','3D7A89FF69630CEC-FICTS-01-65','3D7A89FF69630CEC-uuuuu-01-35','InChI=1S/C13H13N3O/c1-17-9-3-5-10-8(6-9)2-4-11-12(10)15-7-16-13(11)14/h3,5-7H,2,4H2,1H3,(H2,14,15,16)','InChIKey=YKOUNKFBDFZMQF-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1c(N)ncnc1-2',NULL),
	(164871,0,0,'54246-86-5','Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'02666E5F8A108ED8-FICuS-01-5E','02666E5F8A108ED8-FICTS-01-3D','02666E5F8A108ED8-uuuuu-01-0D','InChI=1S/C15H15N3O/c1-19-11-3-5-12-10(8-11)2-4-13-14(12)17-9-18-7-6-16-15(13)18/h3,5,8-9H,2,4,6-7H2,1H3','InChIKey=XUDNNBPQMNRVTE-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2N=CN2CCN=C12',NULL),
	(164872,0,0,'54246-85-4','Consistent with Molecular Formula','C14H13N3',223.2768,NULL,'5763155CB516383E-FICuS-01-3B','5763155CB516383E-FICTS-01-1A','5763155CB516383E-uuuuu-01-EA','InChI=1S/C14H13N3/c1-2-4-11-10(3-1)5-6-12-13(11)16-9-17-8-7-15-14(12)17/h1-4,9H,5-8H2','InChIKey=ZWNNERXCCSAZQK-UHFFFAOYSA-N','C1=NC2=C(CCc3ccccc32)C2=NCCN12',NULL),
	(164873,0,0,'74636-01-4','Consistent with Molecular Formula','C16H16O5',288.2994,'NAPHTHALENECARBOXALDEHYDE DERIV','9112FD8E4D78EF13-FICuS-01-71','FDA8AD95600590D5-FICTS-01-49','9112FD8E4D78EF13-uuuuu-01-20','InChI=1S/C16H16O5/c1-7(2)9-5-11(18)10(6-17)13-12(9)14(19)8(3)16(21-4)15(13)20/h5-7,18H,1-4H3','InChIKey=WTEOXZLDJRUGCX-UHFFFAOYSA-N','COC1=C(C)C(=O)c2c(C(C)C)cc(O)c(C=O)c2C1=O',NULL),
	(164874,4,0,'74754-49-7','Consistent with Molecular Formula','C14H16N6O5S',380.3776,NULL,'E5988B0C9ADE1A5F-FICuS-01-8F','1C85B0F5042D1ECF-FICTS-01-4D','E5988B0C9ADE1A5F-uuuuu-01-3E','InChI=1S/C14H16N6O5S/c1-26-12-6-5-9(15)16-3-17-10(5)20(11(6)18-14(24)19-12)13-8(23)7(22)4(2-21)25-13/h3-4,7-8,13,21-23H,2H2,1H3,(H2,15,16,17)(H,18,19,24)','InChIKey=PSXRCOBDFZNYMG-UHFFFAOYSA-N','CSc1nc(=O)[nH]c2c1c1c(N)ncnc1n2C1OC(CO)C(O)C1O','1'),
	(164875,5,0,NULL,'Consistent with Molecular Formula','C13H14N6O5',334.2908,NULL,'71175C606C9A5C9E-FICuS-01-5E','71175C606C9A5C9E-FICTS-01-3D','71175C606C9A5C9E-uuuuu-01-0D','InChI=1S/C13H14N6O5/c1-21-13-23-8-7(3-20)22-12(9(8)24-13)19-10-6(2-16-19)11-17-15-5-18(11)4-14-10/h2,4-5,7-9,12-13,20H,3H2,1H3','InChIKey=UZISCTYHSQGJKD-UHFFFAOYSA-N','COC1OC2C(CO)OC(n3ncc4c3ncn3cnnc43)C2O1','1'),
	(164876,0,0,'62246-94-0','Consistent with Molecular Formula','C12H8ClNO',217.6543,NULL,'F363FCF96928E713-FICuS-01-6A','F363FCF96928E713-FICTS-01-49','F363FCF96928E713-uuuuu-01-19','InChI=1S/C12H8ClNO/c13-11-3-1-2-10(8-11)12(15)9-4-6-14-7-5-9/h1-8H','InChIKey=JPQDGWGFDQVTFH-UHFFFAOYSA-N','O=C(c1ccncc1)c1cccc(Cl)c1',NULL),
	(164877,0,0,'62246-99-5','Consistent with Molecular Formula','C12H6Cl3NO',286.5445,NULL,'889C38DE415AA036-FICuS-01-5C','889C38DE415AA036-FICTS-01-3B','889C38DE415AA036-uuuuu-01-0B','InChI=1S/C12H6Cl3NO/c13-9-6-11(15)10(14)5-8(9)12(17)7-1-3-16-4-2-7/h1-6H','InChIKey=OVRAIAQQUIYYIH-UHFFFAOYSA-N','O=C(c1ccncc1)c1cc(Cl)c(Cl)cc1Cl',NULL),
	(164878,0,0,'62247-07-8','Consistent with Molecular Formula','C18H11Cl3N2',361.6573,NULL,'07E47BF92315FACA-FICuS-01-75','07E47BF92315FACA-FICTS-01-54','07E47BF92315FACA-uuuuu-01-24','InChI=1S/C18H11Cl3N2/c19-13-1-4-15(5-2-13)23-18(12-7-9-22-10-8-12)16-11-14(20)3-6-17(16)21/h1-11H','InChIKey=ZOZAKIFZZRADNL-UHFFFAOYSA-N','Clc1ccc(/N=C(\\c2ccncc2)c2cc(Cl)ccc2Cl)cc1',NULL),
	(164879,1,0,'62247-12-5','Consistent with Molecular Formula','C12H9Cl2NO',254.1152,NULL,'E2BAFED276DABCAB-FICuS-01-BC','E2BAFED276DABCAB-FICTS-01-9B','E2BAFED276DABCAB-uuuuu-01-6B','InChI=1S/C12H9Cl2NO/c13-9-1-2-11(14)10(7-9)12(16)8-3-5-15-6-4-8/h1-7,12,16H','InChIKey=NDWIVABAALVLNY-UHFFFAOYSA-N','OC(c1ccncc1)c1cc(Cl)ccc1Cl','1'),
	(164880,0,0,'63743-50-0','Consistent with Molecular Formula','C12H15N3OS',249.33,NULL,'682E47D4A427ED1A-FICuS-01-68','F63EA767E213B9EC-FICTS-01-5D','682E47D4A427ED1A-uuuuu-01-17','InChI=1S/C12H15N3OS/c1-13-6-9-14-11(16)10-7-4-2-3-5-8(7)17-12(10)15-9/h13H,2-6H2,1H3,(H,14,15,16)','InChIKey=OSWPWNLULQWKAH-UHFFFAOYSA-N','CNCc1nc2sc3c(c2c(=O)[nH]1)CCCC3',NULL),
	(164881,0,0,'63743-51-1','Consistent with Molecular Formula','C13H17N3OS',263.3568,NULL,'581822246E71CB9B-FICuS-01-4A','5549313AF2DE901F-FICTS-01-36','581822246E71CB9B-uuuuu-01-F9','InChI=1S/C13H17N3OS/c1-2-14-7-10-15-12(17)11-8-5-3-4-6-9(8)18-13(11)16-10/h14H,2-7H2,1H3,(H,15,16,17)','InChIKey=GIXWJZGUDCGGSS-UHFFFAOYSA-N','CCNCc1nc2sc3c(c2c(=O)[nH]1)CCCC3',NULL),
	(164882,0,0,'63743-52-2','Consistent with Molecular Formula','C13H17N3O2S',279.3562,NULL,'66E2A846C16226A4-FICuS-01-46','3BA1725583EF851A-FICTS-01-35','66E2A846C16226A4-uuuuu-01-F5','InChI=1S/C13H17N3O2S/c17-6-5-14-7-10-15-12(18)11-8-3-1-2-4-9(8)19-13(11)16-10/h14,17H,1-7H2,(H,15,16,18)','InChIKey=NYNPYTCYRZIEKB-UHFFFAOYSA-N','O=c1[nH]c(CNCCO)nc2sc3c(c12)CCCC3',NULL),
	(164883,0,0,'63743-53-3','Consistent with Molecular Formula','C13H17N3OS',263.3568,NULL,'4B8C2674F6F6B42D-FICuS-01-6F','3B69CC2DF15DB464-FICTS-01-56','4B8C2674F6F6B42D-uuuuu-01-1E','InChI=1S/C13H17N3OS/c1-16(2)7-10-14-12(17)11-8-5-3-4-6-9(8)18-13(11)15-10/h3-7H2,1-2H3,(H,14,15,17)','InChIKey=BTLRVVZPNOTLFJ-UHFFFAOYSA-N','CN(C)Cc1nc2sc3c(c2c(=O)[nH]1)CCCC3',NULL),
	(164884,0,0,'63743-60-2','Consistent with Molecular Formula','C15H23N3O2',277.3656,NULL,'952F98851EB1C5FC-FICuS-01-75','517D1B5B140DE516-FICTS-01-2B','952F98851EB1C5FC-uuuuu-01-24','InChI=1S/C15H23N3O2/c19-15-13(12-4-2-1-3-5-12)10-16-14(17-15)11-18-6-8-20-9-7-18/h10,12H,1-9,11H2,(H,16,17,19)','InChIKey=AFKZNEXMBAHPJX-UHFFFAOYSA-N','O=c1[nH]c(CN2CCOCC2)ncc1C1CCCCC1',NULL),
	(164885,0,1,NULL,'Consistent with Molecular Formula','C20H30?N4O5',406.4808,NULL,'EEA89C137BB4250D-FICuS-01-74','EEA89C137BB4250D-FICTS-01-53','D7E39213C8709594-uuuuu-01-F5','InChI=1S/C16H26N4O.C4H4O4/c1-19-7-9-20(10-8-19)12-15-17-11-14(16(21)18-15)13-5-3-2-4-6-13;5-3(6)1-2-4(7)8/h11,13H,2-10,12H2,1H3,(H,17,18,21);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=KTIVPGPZXMHCKW-BTJKTKAUSA-N','*.CN1CCN(Cc2ncc(C3CCCCC3)c(=O)[nH]2)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(164886,0,0,'63743-64-6','Consistent with Molecular Formula','C17H18ClN3O4S',395.8599,NULL,'01F1D84C9F17E457-FICuS-01-5E','01F1D84C9F17E457-FICTS-01-3D','01F1D84C9F17E457-uuuuu-01-0D','InChI=1S/C17H18ClN3O4S/c18-7-14(23)25-6-5-20-8-12-19-16-15(17(24)21(12)9-13(20)22)10-3-1-2-4-11(10)26-16/h1-9H2','InChIKey=KOSRAWXQWDMKCO-UHFFFAOYSA-N','O=C(CCl)OCCN1Cc2nc3sc4c(c3c(=O)n2CC1=O)CCCC4',NULL),
	(164887,1,0,NULL,'Consistent with Molecular Formula','C18H15N5',301.35,NULL,'C4449CF1040E8096-FICuS-01-49','C4449CF1040E8096-FICTS-01-28','C4449CF1040E8096-uuuuu-01-F8','InChI=1S/C18H15N5/c1-17(2)14-6-4-5-7-15(14)23(3)18(17)8-12(9-19)16(22-18)13(10-20)11-21/h4-8,22H,1-3H3','InChIKey=NECBGKUVHYXJCU-UHFFFAOYSA-N','CN1c2ccccc2C(C)(C)C12C=C(C#N)C(=C(C#N)C#N)N2','1'),
	(164888,1,0,'63827-46-3','Consistent with Molecular Formula','C18H15N5',301.35,NULL,'A5C6460B6099162A-FICuS-01-44','A5C6460B6099162A-FICTS-01-23','A5C6460B6099162A-uuuuu-01-F3','InChI=1S/C18H15N5/c1-18(2)13-6-4-5-7-14(13)23(3)16-12(10-21)15(22-17(16)18)11(8-19)9-20/h4-7,17,22H,1-3H3','InChIKey=URMLGWWWKYBVDQ-UHFFFAOYSA-N','CN1C2=C(C#N)C(=C(C#N)C#N)NC2C(C)(C)c2ccccc21','1'),
	(164889,1,0,'63827-47-4','Consistent with Molecular Formula','C18H19N5',305.3816,NULL,'B7E978A63E1F3320-FICuS-01-5B','B7E978A63E1F3320-FICTS-01-3A','B7E978A63E1F3320-uuuuu-01-0A','InChI=1S/C18H19N5/c1-17(2)13-6-4-5-7-14(13)23(3)18(17)8-12-15(22-18)11(9-19)10-21-16(12)20/h4-7,10,22H,8H2,1-3H3,(H2,20,21)','InChIKey=ZELSBLUILZTHFW-UHFFFAOYSA-N','CN1c2ccccc2C(C)(C)C12Cc1c(N)ncc(C#N)c1N2','1'),
	(164890,2,0,'63827-49-6','Consistent with Molecular Formula','C18H19N5',305.3816,NULL,'310CE8C8790C556C-FICuS-01-5C','310CE8C8790C556C-FICTS-01-3B','310CE8C8790C556C-uuuuu-01-0B','InChI=1S/C18H19N5/c1-18(2)11-6-4-5-7-12(11)23(3)15-13-14(22-16(15)18)10(8-19)9-21-17(13)20/h4-7,9,15-16,22H,1-3H3,(H2,20,21)','InChIKey=MCFDLOLLSOTBLB-UHFFFAOYSA-N','CN1c2ccccc2C(C)(C)C2Nc3c(C#N)cnc(N)c3C21','1'),
	(164891,0,0,'63827-50-9','Consistent with Molecular Formula','C19H19N5O',333.392,NULL,'25BE24B848B86EEE-FICuS-01-80','25BE24B848B86EEE-FICTS-01-5F','25BE24B848B86EEE-uuuuu-01-2F','InChI=1S/C19H19N5O/c1-19(2)11-7-5-6-8-12(11)24(3)15-13-14(22-16(15)19)10(9-20)18(25-4)23-17(13)21/h5-8,22H,1-4H3,(H2,21,23)','InChIKey=PNOAPISGSJTERD-UHFFFAOYSA-N','COc1nc(N)c2c3c([nH]c2c1C#N)C(C)(C)c1ccccc1N3C',NULL),
	(164892,0,0,'65869-69-4','Consistent with Molecular Formula','C22H12O4',340.3344,NULL,'F7F9B7DAB34E05F2-FICuS-01-8C','AF1BAD799E17F3CE-FICTS-01-7C','F7F9B7DAB34E05F2-uuuuu-01-3B','InChI=1S/C22H12O4/c23-17-5-6-18(24)20-19(17)21(25)15-9-13-7-11-3-1-2-4-12(11)8-14(13)10-16(15)22(20)26/h1-10,23-24H','InChIKey=DATAGEAVWGUSNB-UHFFFAOYSA-N','O=C1c2cc3cc4ccccc4cc3cc2C(=O)c2c(O)ccc(O)c21',NULL),
	(164893,0,0,'65869-70-7','Consistent with Molecular Formula','C20H10N2O4',342.31,NULL,'53C79031D407F128-FICuS-01-36','53C79031D407F128-FICTS-01-15','53C79031D407F128-uuuuu-01-E5','InChI=1S/C20H10N2O4/c23-15-5-6-16(24)18-17(15)19(25)9-7-13-14(8-10(9)20(18)26)22-12-4-2-1-3-11(12)21-13/h1-8,23-24H','InChIKey=UAGYMKKTFLKAET-UHFFFAOYSA-N','O=C1c2cc3nc4ccccc4nc3cc2C(=O)c2c(O)ccc(O)c21',NULL),
	(164894,0,0,'65869-72-9','Consistent with Molecular Formula','C33H22O2',450.5356,NULL,'89DA604771F42AE5-FICuS-01-5D','89DA604771F42AE5-FICTS-01-3C','89DA604771F42AE5-uuuuu-01-0C','InChI=1S/C33H22O2/c34-31-27(23-13-5-1-6-14-23)21-29-30(22-28(31)24-15-7-2-8-16-24)33(26-19-11-4-12-20-26)35-32(29)25-17-9-3-10-18-25/h1-22H','InChIKey=AXPWBHQBQVJOKP-UHFFFAOYSA-N','O=c1c(-c2ccccc2)cc2c(-c3ccccc3)oc(-c3ccccc3)c2cc1-c1ccccc1',NULL),
	(164895,0,0,'65869-75-2','Consistent with Molecular Formula','C20H16O6',352.3428,NULL,'8C34FCB84CCEF0D4-FICuS-01-99','8C34FCB84CCEF0D4-FICTS-01-78','8C34FCB84CCEF0D4-uuuuu-01-48','InChI=1S/C20H16O6/c1-11(21)25-9-17-18(10-26-12(2)22)20(24)16-8-14-6-4-3-5-13(14)7-15(16)19(17)23/h3-8H,9-10H2,1-2H3','InChIKey=CIOPYFODBOVMEK-UHFFFAOYSA-N','CC(=O)OCC1=C(COC(C)=O)C(=O)c2cc3ccccc3cc2C1=O',NULL),
	(164896,0,0,'65983-49-5','Consistent with Molecular Formula','C8H3Cl4NO2',286.9292,NULL,'E922F7E733986E38-FICuS-01-5F','E922F7E733986E38-FICTS-01-3E','E922F7E733986E38-uuuuu-01-0E','InChI=1S/C8H3Cl4NO2/c9-3-1-2(7(14)8(13)15)4(10)6(12)5(3)11/h1H,(H2,13,15)','InChIKey=BJMZTZMNYIEQMR-UHFFFAOYSA-N','NC(=O)C(=O)c1cc(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(164897,0,0,'65983-53-1','Consistent with Molecular Formula','C14H13Cl4NO2',369.0742,NULL,'D3D7FA89699DE736-FICuS-01-82','D3D7FA89699DE736-FICTS-01-61','D3D7FA89699DE736-uuuuu-01-31','InChI=1S/C14H13Cl4NO2/c15-9-6-8(10(16)12(18)11(9)17)13(20)14(21)19-7-4-2-1-3-5-7/h6-7H,1-5H2,(H,19,21)','InChIKey=YQAKXHLEJNQHHC-UHFFFAOYSA-N','O=C(NC1CCCCC1)C(=O)c1cc(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(164898,0,0,'65983-61-1','Consistent with Molecular Formula','C20H24Cl4N2O',450.2344,NULL,'DC162186BD43B6D2-FICuS-01-61','DC162186BD43B6D2-FICTS-01-40','DC162186BD43B6D2-uuuuu-01-10','InChI=1S/C20H24Cl4N2O/c21-15-11-14(16(22)18(24)17(15)23)19(25-12-7-3-1-4-8-12)20(27)26-13-9-5-2-6-10-13/h11-13H,1-10H2,(H,26,27)/b25-19-','InChIKey=WIMQRFYONJIFMG-PLRJNAJWSA-N','O=C(NC1CCCCC1)/C(=N/C1CCCCC1)c1cc(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(164899,1,0,'53648-05-8','Consistent with Molecular Formula','C13H19NO2',221.2986,'G-277\nIbuproxam','6EA246AA5E91343E-FICuS-01-64','83C22449A25EEC36-FICTS-01-37','6EA246AA5E91343E-uuuuu-01-13','InChI=1S/C13H19NO2/c1-9(2)8-11-4-6-12(7-5-11)10(3)13(15)14-16/h4-7,9-10,16H,8H2,1-3H3,(H,14,15)','InChIKey=BYPIURIATSUHDW-UHFFFAOYSA-N','CC(C)Cc1ccc(C(C)C(=O)NO)cc1','1'),
	(164900,1,1,'52130-33-3','Consistent with Molecular Formula','C14H9Cl2N3O4',354.1488,'1-[[5-(3,4-Dichlorophenyl)-2-furanyl]methyleneamino-5-hydroxyhydantoin]\nHydantoin, 1-[[5-(3,4-dichlorophenyl)-2-furanyl]methyleneamino]-5-hydroxy-\n1-[[5-(3,4-Dichlorophenyl)-2-furanyl]methyleneamino]-5-hydroxy-2,4-imidazolidinedione\n2,4-Imidazolidinedione, 1-[[[5-(3,4-dichlorophenyl)-2-furanyl]methylene]amino]-5-hydroxy-','3B292CD221292AB7-FICuS-01-4C','3D93FAD34013EFC8-FICTS-01-55','3B292CD221292AB7-uuuuu-01-FB','InChI=1S/C14H9Cl2N3O4/c15-9-3-1-7(5-10(9)16)11-4-2-8(23-11)6-17-19-13(21)12(20)18-14(19)22/h1-6,13,21H,(H,18,20,22)','InChIKey=VEVCGFUNQDTPCR-UHFFFAOYSA-N','O=C1NC(=O)N(/N=C/c2ccc(-c3ccc(Cl)c(Cl)c3)o2)C1O','1'),
	(164901,0,1,'16118-18-6','Consistent with Molecular Formula','C14H10FN3O3',287.2497,'1-[[5-(p-Fluorophenyl)-2-furanyl]methyleneamino]hydantoin\nHydantoin, 1-[[5-(p-fluorophenyl)-2-furanyl]methyleneamino]-\n1-[[5-(p-Fluorophenyl)-2-furanyl]methyleneamino]-2,4-imidazolidinedione\n2,4-Imidazolidinedione, 1-[[[5-(4-fluorophenyl)-2-furanyl]methylene]amino]-','5930FE050A4F7D22-FICuS-01-52','93F1AC36B4964F8B-FICTS-01-4F','5930FE050A4F7D22-uuuuu-01-01','InChI=1S/C14H10FN3O3/c15-10-3-1-9(2-4-10)12-6-5-11(21-12)7-16-18-8-13(19)17-14(18)20/h1-7H,8H2,(H,17,19,20)','InChIKey=HPRIXHPEHLVITL-UHFFFAOYSA-N','O=C1CN(/N=C/c2ccc(-c3ccc(F)cc3)o2)C(=O)N1','1'),
	(164902,0,1,'16118-19-7','Consistent with Molecular Formula','C15H10F3N3O3',337.2575,'1-[[5-(.alpha.,.alpha.,.alpha.-Trifluoro-m-tolyl)-2-furanyl]methyleneamino]hydantoin\nHydantoin, 1-[[5-(.alpha.,.alpha.,.alpha.-trifluoro-m-tolyl)-2-furanyl]methyleneamino]-\n1-[[5-(.alpha.,.alpha.,.alpha.-Trifluoro-m-tolyl)-2-furanyl]methyleneamino]-2,4-imidazolidinedione\n2,4-Imidazolidinedione, 1-[[[5-[3-(trifluoromethyl)phenyl]-2-furanyl]methylene]amino]-','EDD2734695D47C65-FICuS-01-65','57DF0007E080D890-FICTS-01-25','EDD2734695D47C65-uuuuu-01-14','InChI=1S/C15H10F3N3O3/c16-15(17,18)10-3-1-2-9(6-10)12-5-4-11(24-12)7-19-21-8-13(22)20-14(21)23/h1-7H,8H2,(H,20,22,23)','InChIKey=VRYHPJFTKIBSCP-UHFFFAOYSA-N','O=C1CN(/N=C/c2ccc(-c3cccc(C(F)(F)F)c3)o2)C(=O)N1','1'),
	(164903,1,0,'58167-78-5','Consistent with Molecular Formula','C18H27ClN2S',338.9377,'Tandamine hydrochloride\nAY-23,946\n9-Ethyl-1,3,4,9-tetrahydro-N,N,1-trimethylthiopyrano[3,4-b]indole-1-ethanamine hydrochloride\nThiopyrano[3,4-b]indole, 1,3,4,9-tetrahydro-1-dimethylaminoethyl-9-ethyl-1-methyl hydrochloride\n1-[2-(Dimethylamino)ethyl]-9-ethyl-1,3,4,9-tetrahydro-1-methylthiopyrano[3,4-b]-indole monohydrochloride\nWLN: T B656 ES HNT&&J F2N1&1 F1 H2 &GH\nThiopyrano[3,4-b]indole-1-ethanamine, 9-ethyl-1,3,4,9-tetrahydro-N,N,1-trimethyl-, monohydrochloride','B4AF8A5264C74F5F-FICuS-01-7D','B4AF8A5264C74F5F-FICTS-01-5C','B4532DB75B4A9611-uuuuu-01-00','InChI=1S/C18H26N2S.ClH/c1-5-20-16-9-7-6-8-14(16)15-10-13-21-18(2,17(15)20)11-12-19(3)4;/h6-9H,5,10-13H2,1-4H3;1H','InChIKey=FJJSKKBQSGDHQK-UHFFFAOYSA-N','CCn1c2c(c3ccccc31)CCSC2(C)CCN(C)C.Cl','1'),
	(164904,4,0,'63702-76-1','Consistent with Molecular Formula','C15H14O9',338.2702,NULL,'1B481E596055AE64-FICuS-01-4A','322F63D0CB558C46-FICTS-01-34','1B481E596055AE64-uuuuu-01-F9','InChI=1S/C15H14O9/c16-4-6-1-8(17)11(19)12(23-6)15(21)9(18)3-14-5-22-13(20)7(14)2-10(15)24-14/h1,7,10,16,19,21H,2-5H2','InChIKey=RWGQGHBQZAGYRO-UHFFFAOYSA-N','O=C1OCC23CC(=O)C(O)(c4oc(CO)cc(=O)c4O)C(CC12)O3','1'),
	(164905,4,0,'63702-80-7','Consistent with Molecular Formula','C13H11NO6',277.233,NULL,'3C9167933BCD5E39-FICuS-01-62','49572D6335A9F9B0-FICTS-01-31','3C9167933BCD5E39-uuuuu-01-11','InChI=1S/C13H11NO6/c14-5-6-3-10-13(18,9(16)4-8(6)20-10)12-11(17)7(15)1-2-19-12/h1-2,6,8,10,17-18H,3-4H2','InChIKey=CLGSIQRXIBJIKG-UHFFFAOYSA-N','N#CC1CC2OC1CC(=O)C2(O)c1occc(=O)c1O','1'),
	(164906,0,0,'29492-41-9','Consistent with Molecular Formula','C41H76NO5P',694.0289,NULL,'38555CEF786F9662-FICuS-01-61','38555CEF786F9662-FICTS-01-40','38555CEF786F9662-uuuuu-01-10','InChI=1S/C41H76NO5P/c1-9-11-13-15-17-19-21-23-25-27-29-46-48(45,47-30-28-26-24-22-20-18-16-14-12-10-2)34-38(43)42-33-35-31-36(40(3,4)5)39(44)37(32-35)41(6,7)8/h31-32,44H,9-30,33-34H2,1-8H3,(H,42,43)','InChIKey=HRHYXOQYGZYFNF-UHFFFAOYSA-N','CCCCCCCCCCCCOP(=O)(CC(=O)NCc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1)OCCCCCCCCCCCC',NULL),
	(164907,3,0,'72263-11-7','Consistent with Molecular Formula','C27H22O8S',506.526,NULL,'EA7A1D347DF59ADE-FICuS-01-9A','EA7A1D347DF59ADE-FICTS-01-79','EA7A1D347DF59ADE-uuuuu-01-49','InChI=1S/C27H22O8S/c1-18-12-14-21(15-13-18)36(31,32)35-23-17-16-22(28)24(33-26(29)19-8-4-2-5-9-19)25(23)34-27(30)20-10-6-3-7-11-20/h2-17,23-25H,1H3','InChIKey=WWHDNMWOMVLEMK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C=CC(=O)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)cc1','1'),
	(164908,4,0,'72263-10-6','Consistent with Molecular Formula','C27H24O9S',524.5412,NULL,'89999E27A36F00E3-FICuS-01-59','89999E27A36F00E3-FICTS-01-38','89999E27A36F00E3-uuuuu-01-08','InChI=1S/C27H24O9S/c1-17-12-14-20(15-13-17)37(32,33)36-24-22(29)16-21(28)23(34-26(30)18-8-4-2-5-9-18)25(24)35-27(31)19-10-6-3-7-11-19/h2-15,22-25,29H,16H2,1H3','InChIKey=ZZASBZSZVFGRIB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(O)CC(=O)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)cc1','1'),
	(164909,1,0,'63126-47-6','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'6AE0348EE1CEFE4F-FICuS-01-9A','6AE0348EE1CEFE4F-FICTS-01-79','6AE0348EE1CEFE4F-uuuuu-01-49','InChI=1S/C6H13NO/c1-8-5-6-3-2-4-7-6/h6-7H,2-5H2,1H3','InChIKey=CHPRFKYDQRKRRK-UHFFFAOYSA-N','COCC1CCCN1','1'),
	(164910,1,0,NULL,'Consistent with Molecular Formula','C13H10Cl4O5',388.031,NULL,'FBFDC480BF80CC9D-FICuS-01-AB','FBFDC480BF80CC9D-FICTS-01-8A','FBFDC480BF80CC9D-uuuuu-01-5A','InChI=1S/C13H10Cl4O5/c14-8-6(12(18)19)7(9(15)11(17)10(8)16)13(20)22-4-5-2-1-3-21-5/h5H,1-4H2,(H,18,19)','InChIKey=KZGXFCQLGDUHPD-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)OCC1CCCO1','1'),
	(164911,2,0,NULL,'Consistent with Molecular Formula','C17H25NOSi',287.4766,NULL,'5696F508A77EDC6E-FICuS-01-7A','5696F508A77EDC6E-FICTS-01-59','5696F508A77EDC6E-uuuuu-01-29','InChI=1S/C17H25NOSi/c1-20(2,3)14-11-16(18-12-7-8-13-18)17(19)15-9-5-4-6-10-15/h4-6,9-10,16-17,19H,7-8,12-13H2,1-3H3','InChIKey=GZMGPOQZCILMFU-UHFFFAOYSA-N','C[Si](C)(C)C#CC(C(O)c1ccccc1)N1CCCC1','1'),
	(164912,1,0,'62752-96-9','Consistent with Molecular Formula','C9H19NOSi',185.3412,NULL,'F4F8C33A1ABE8E87-FICuS-01-8E','F4F8C33A1ABE8E87-FICTS-01-6D','F4F8C33A1ABE8E87-uuuuu-01-3D','InChI=1S/C9H19NOSi/c1-10(2)9(8-11)6-7-12(3,4)5/h9,11H,8H2,1-5H3','InChIKey=PADQSOHOJCNOGX-UHFFFAOYSA-N','CN(C)C(C#C[Si](C)(C)C)CO','1'),
	(164913,2,0,'36610-94-3','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'A70084202E70A7C2-FICuS-01-38','A70084202E70A7C2-FICTS-01-17','A70084202E70A7C2-uuuuu-01-E7','InChI=1S/C14H17NO2/c1-2-13(15-8-10-17-11-9-15)14(16)12-6-4-3-5-7-12/h1,3-7,13-14,16H,8-11H2','InChIKey=VYKCXYSHLQPPOM-UHFFFAOYSA-N','C#CC(C(O)c1ccccc1)N1CCOCC1','1'),
	(164914,1,0,'62752-97-0','Consistent with Molecular Formula','C14H27NOSi',253.4594,NULL,'41E04743D886EF06-FICuS-01-4E','41E04743D886EF06-FICTS-01-2D','41E04743D886EF06-uuuuu-01-FD','InChI=1S/C14H27NOSi/c1-15(2)13(9-12-17(3,4)5)14(16)10-7-6-8-11-14/h13,16H,6-8,10-11H2,1-5H3','InChIKey=URKRHTAUIJVVAX-UHFFFAOYSA-N','CN(C)C(C#C[Si](C)(C)C)C1(O)CCCCC1','1'),
	(164915,0,1,NULL,'Consistent with Molecular Formula','C15H17NO3S2',323.4242,NULL,'0DD0C4849A73827F-FICuS-01-5D','0DD0C4849A73827F-FICTS-01-3C','0DD0C4849A73827F-uuuuu-01-0C','InChI=1S/C15H17NO3S2/c1-9(2)16-14(17)13(21-15(16)20)8-10-5-6-11(18-3)12(7-10)19-4/h5-9H,1-4H3','InChIKey=BKVGWYJGJFBGTG-UHFFFAOYSA-N','COc1ccc(/C=C2\\SC(=S)N(C(C)C)C2=O)cc1OC','1'),
	(164916,4,0,'80413-77-0','Consistent with Molecular Formula','C13H23N3O4',285.3424,NULL,'4EB0D229616399EC-FICuS-01-5D','4EB0D229616399EC-FICTS-01-3C','4EB0D229616399EC-uuuuu-01-0C','InChI=1S/C13H23N3O4/c17-11-5-1-9(2-6-11)14-13(19)16(15-20)10-3-7-12(18)8-4-10/h9-12,17-18H,1-8H2,(H,14,19)','InChIKey=SWKQVWNDLMALCD-UHFFFAOYSA-N','O=NN(C(=O)NC1CCC(O)CC1)C1CCC(O)CC1','1'),
	(164917,4,0,'80413-79-2','Consistent with Molecular Formula','C15H23N3O6',341.3632,NULL,'06B4F116B8C420FB-FICuS-01-5C','06B4F116B8C420FB-FICTS-01-3B','06B4F116B8C420FB-uuuuu-01-0B','InChI=1S/C15H23N3O6/c19-13(20)9-1-5-11(6-2-9)16-15(23)18(17-24)12-7-3-10(4-8-12)14(21)22/h9-12H,1-8H2,(H,16,23)(H,19,20)(H,21,22)','InChIKey=CIRPYGAREFBXOA-UHFFFAOYSA-N','O=NN(C(=O)NC1CCC(C(=O)O)CC1)C1CCC(C(=O)O)CC1','1'),
	(164918,0,0,'80413-76-9','Consistent with Molecular Formula','C11H19N3O2',225.29,NULL,'AD4DFBB4421FE0D1-FICuS-01-89','AD4DFBB4421FE0D1-FICTS-01-68','AD4DFBB4421FE0D1-uuuuu-01-38','InChI=1S/C11H19N3O2/c15-11(12-9-5-1-2-6-9)14(13-16)10-7-3-4-8-10/h9-10H,1-8H2,(H,12,15)','InChIKey=BBVHJMVDYJMPQO-UHFFFAOYSA-N','O=NN(C(=O)NC1CCCC1)C1CCCC1',NULL),
	(164919,4,0,'80413-78-1','Consistent with Molecular Formula','C15H27N3O4',313.396,NULL,'7DA321AA80071245-FICuS-01-36','7DA321AA80071245-FICTS-01-15','7DA321AA80071245-uuuuu-01-E5','InChI=1S/C15H27N3O4/c1-21-13-7-3-11(4-8-13)16-15(19)18(17-20)12-5-9-14(22-2)10-6-12/h11-14H,3-10H2,1-2H3,(H,16,19)','InChIKey=LNFZBZIGHZWQND-UHFFFAOYSA-N','COC1CCC(NC(=O)N(N=O)C2CCC(OC)CC2)CC1','1'),
	(164920,7,0,'70840-66-3','Consistent with Molecular Formula','C41H50N6O10',786.8802,'BOUVARDIN, METHYL ETHER (B613763K151)','BD720AF3F8B6F0FA-FICuS-01-93','BD720AF3F8B6F0FA-FICTS-01-72','BD720AF3F8B6F0FA-uuuuu-01-42','InChI=1S/C41H50N6O10/c1-22-36(49)43-23(2)39(52)45(4)30(19-25-9-14-28(55-7)15-10-25)38(51)44-24(3)40(53)47(6)34-35(48)27-12-16-29(17-13-27)57-33-21-26(11-18-32(33)56-8)20-31(37(50)42-22)46(5)41(34)54/h9-18,21-24,30-31,34-35,48H,19-20H2,1-8H3,(H,42,50)(H,43','InChIKey=BVLKHUDGMCRYQG-UHFFFAOYSA-N','COc1ccc(CC2C(=O)NC(C)C(=O)N(C)C3C(=O)N(C)C(Cc4ccc(OC)c(c4)Oc4ccc(cc4)C3O)C(=O)NC(C)C(=O)NC(C)C(=O)N2C)cc1','1'),
	(164921,4,0,'71120-37-1','Consistent with Molecular Formula','C11H16N6O6',328.284,NULL,'6ACAF38D462F4131-FICuS-01-62','6ACAF38D462F4131-FICTS-01-41','6ACAF38D462F4131-uuuuu-01-11','InChI=1S/C11H16N6O6/c1-16(15-22)10(20)13-4-5-7(18)8(19)9(23-5)17-3-2-6(12)14-11(17)21/h2-3,5,7-9,18-19H,4H2,1H3,(H,13,20)(H2,12,14,21)','InChIKey=KAJWGHVYZHHQSN-UHFFFAOYSA-N','CN(N=O)C(=O)NCC1OC(n2ccc(N)nc2=O)C(O)C1O','1'),
	(164922,13,0,NULL,'Consistent with Molecular Formula','C25H36O10',496.5534,'DIHYDROGLAUCARUBINONE\nDihydroglaucarubinone','C30A4CA832B03DC3-FICuS-01-62','1973A93383A5EE83-FICTS-01-30','C30A4CA832B03DC3-uuuuu-01-11','InChI=1S/C25H36O10/c1-6-22(4,31)21(30)35-16-15-11(3)17(27)25(32)20-23(5)12(10(2)7-13(26)18(23)28)8-14(34-19(16)29)24(15,20)9-33-25/h10-12,14-18,20,27-28,31-32H,6-9H2,1-5H3','InChIKey=QRDCRPATTGGLFS-UHFFFAOYSA-N','CCC(C)(O)C(=O)OC1C(=O)OC2CC3C(C)CC(=O)C(O)C3(C)C3C4(O)OCC23C1C(C)C4O','1'),
	(164923,12,0,NULL,'Consistent with Molecular Formula','C27H32O9',500.5444,'DIHYDROGLAUCARUBOLONE-15-BENZOATE\nDihydroglaucarubolone-15-benzoate','71E0E5222FDB4BAE-FICuS-01-7C','71E0E5222FDB4BAE-FICTS-01-5B','71E0E5222FDB4BAE-uuuuu-01-2B','InChI=1S/C27H32O9/c1-12-9-16(28)21(30)25(3)15(12)10-17-26-11-34-27(33,24(25)26)20(29)13(2)18(26)19(23(32)35-17)36-22(31)14-7-5-4-6-8-14/h4-8,12-13,15,17-21,24,29-30,33H,9-11H2,1-3H3','InChIKey=ZTONFUHJTDQOHU-UHFFFAOYSA-N','CC1CC(=O)C(O)C2(C)C1CC1OC(=O)C(OC(=O)c3ccccc3)C3C(C)C(O)C4(O)OCC13C42','1'),
	(164924,12,0,NULL,'Consistent with Molecular Formula','C20H28O8',396.4364,'DIHYDROGLAUCARUBOLONE\nDihydroglaucarubolone','BE94057EA77F912E-FICuS-01-72','631D5A2180D80317-FICTS-01-0C','BE94057EA77F912E-uuuuu-01-21','InChI=1S/C20H28O8/c1-7-4-10(21)15(24)18(3)9(7)5-11-19-6-27-20(26,17(18)19)14(23)8(2)12(19)13(22)16(25)28-11/h7-9,11-15,17,22-24,26H,4-6H2,1-3H3','InChIKey=JUPUNHCEVFPDQJ-UHFFFAOYSA-N','CC1CC(=O)C(O)C2(C)C1CC1OC(=O)C(O)C3C(C)C(O)C4(O)OCC13C42','1'),
	(164925,11,1,'59866-88-5','Consistent with Molecular Formula','C25H32O9',476.5224,'GLAUCARUBOLONE-15-TIGLATE\nGlaucarubolone-15-tiglate','F0AFA4C7C5022AB1-FICuS-01-73','11ED6D8BF8ABF406-FICTS-01-66','F0AFA4C7C5022AB1-uuuuu-01-22','InChI=1S/C25H32O9/c1-6-10(2)20(29)34-17-16-12(4)18(27)25(31)22-23(5)13(11(3)7-14(26)19(23)28)8-15(33-21(17)30)24(16,22)9-32-25/h6-7,12-13,15-19,22,27-28,31H,8-9H2,1-5H3','InChIKey=GBCRPVFFSGGPND-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OC1C(=O)OC2CC3C(C)=CC(=O)C(O)C3(C)C3C4(O)OCC23C1C(C)C4O','1'),
	(164926,13,0,'58828-82-3','Consistent with Molecular Formula','C28H40O11',552.6174,'B611103K804\nTETRAHYDROBRUCEANTIN\nPicrasan-21-oic acid, 15-[(3,4-dimethyl-1-oxopentyl)oxy]-13,20-epoxy-3,11,12-trihydroxy-2,16-dioxo-, methyl ester, (4.xi.,11.beta.,12.alpha.,15.beta.)-','69BA80A195782FA7-FICuS-01-60','5CD6924EA135900B-FICTS-01-31','69BA80A195782FA7-uuuuu-01-0F','InChI=1S/C28H40O11/c1-11(2)12(3)7-17(30)39-20-22-27-10-37-28(22,25(35)36-6)23(33)19(32)21(27)26(5)9-15(29)18(31)13(4)14(26)8-16(27)38-24(20)34/h11-14,16,18-23,31-33H,7-10H2,1-6H3','InChIKey=SBPFSTIEIKCQTE-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC5C(C)C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)CC(C)C(C)C)C24','1'),
	(164927,10,1,NULL,'Consistent with Molecular Formula','C29H38O11',562.6126,'BRUCEANTIN-1-METHYL ETHER\nBruceantin-3-methyl ether','A8BBC79E32BAB445-FICuS-01-83','A8BBC79E32BAB445-FICTS-01-62','A8BBC79E32BAB445-uuuuu-01-32','InChI=1S/C29H38O11/c1-12(2)13(3)8-18(31)40-21-23-28-11-38-29(23,26(35)37-7)24(33)19(32)22(28)27(5)10-16(30)20(36-6)14(4)15(27)9-17(28)39-25(21)34/h8,12,15,17,19,21-24,32-33H,9-11H2,1-7H3','InChIKey=WMIPTQPCFLUGBL-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC5C(C)=C(OC)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)/C=C(\\C)C(C)C)C24','1'),
	(164928,10,1,'25514-30-1','Consistent with Molecular Formula','C28H36O12',564.5852,'BRUCEIN C\nBrucein C\nBruceine C\nPicras-3-en-21-oic acid, 13,20-epoxy-3,11,12-trihydroxy-15-[(4-hydroxy-3,4-dimethyl-1-oxo-2-pentenyl)oxy]-2,16-dioxo-, methyl ester, [11.beta.,12.alpha.,15.beta.(E)]-\n2H-3,11c.beta.-(Epoxymethano)phenanthro[10,1-bc]pyran-3.alpha.(1H)-carboxylic acid, 3a,4,5,6a.beta.,7,7a.alpha.,10,11,11a,11b.alpha.-decahydro-1.beta.,2.alpha.,4.beta.,9-tetrahydroxy-8,11a.beta.-dimethyl-5,10-dioxo-, methyl ester, 4-(4-hydroxy-3,4-dimethy','A0F583114B02493E-FICuS-01-3D','D7816A98314F1E01-FICTS-01-27','771BA4868D98C522-uuuuu-01-03','InChI=1S/C28H36O12/c1-11(25(3,4)36)7-16(30)40-19-21-27-10-38-28(21,24(35)37-6)22(33)18(32)20(27)26(5)9-14(29)17(31)12(2)13(26)8-15(27)39-23(19)34/h7,13,15,18-22,31-33,36H,8-10H2,1-6H3/b11-7-/t13-,15+,18+,19+,20+,21+,22-,26-,27+,28-/m0/s1','InChIKey=KCVFVYXSNLKEHU-GCYJJSSNSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)/C=C(/C)C(C)(C)O)C24','1'),
	(164929,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C8H6N2O.ClHO4.1/2Ni','C8H7?ClN2NiO5',305.3001,NULL,'D1F480758DF094DD-FICuS-01-71','D1F480758DF094DD-FICTS-01-50','D1F480758DF094DD-uuuuu-01-20','InChI=1S/C8H6N2O.ClHO4.Ni/c11-10-6-5-9-7-3-1-2-4-8(7)10;2-1(3,4)5;/h1-6H;(H,2,3,4,5);','InChIKey=GUFBEDZWGYEMIT-UHFFFAOYSA-N','*.[Ni].[O-][Cl+3]([O-])([O-])O.[O-][n+]1ccnc2ccccc21',NULL),
	(164930,0,0,NULL,'Consistent with Molecular Formula','C8H7?ClN2O6Zn',327.9861,NULL,'F180E4F5ECD32C82-FICuS-01-78','F180E4F5ECD32C82-FICTS-01-57','F180E4F5ECD32C82-uuuuu-01-27','InChI=1S/C8H6N2O2.ClHO4.Zn/c11-9-5-6-10(12)8-4-2-1-3-7(8)9;2-1(3,4)5;/h1-6H;(H,2,3,4,5);/q;;+2','InChIKey=SPNRKERIRHBTSF-UHFFFAOYSA-N','*.[O-][Cl+3]([O-])([O-])O.[O-][n+]1cc[n+]([O-])c2ccccc21.[Zn+2]',NULL),
	(164931,0,0,'64808-49-7','Consistent with Molecular Formula','C13H16N6',256.3096,NULL,'BCA04AD722BE33D0-FICuS-01-72','BCA04AD722BE33D0-FICTS-01-51','BCA04AD722BE33D0-uuuuu-01-21','InChI=1S/C13H16N6/c1-4-18(5-2)13-9(3)15-16-12-10-7-6-8-14-11(10)17-19(12)13/h6-8H,4-5H2,1-3H3','InChIKey=OOVASRKOJPQCBQ-UHFFFAOYSA-N','CCN(CC)c1c(C)nnc2c3cccnc3nn12',NULL),
	(164932,0,0,'64781-63-1','Consistent with Molecular Formula','C24H23N7',409.4926,NULL,'506A78B2F15B7BAC-FICuS-01-71','506A78B2F15B7BAC-FICTS-01-50','506A78B2F15B7BAC-uuuuu-01-20','InChI=1S/C24H23N7/c1-4-30(5-2)24-16(3)25-28-23-20-19(17-12-8-6-9-13-17)21(18-14-10-7-11-15-18)26-27-22(20)29-31(23)24/h6-15H,4-5H2,1-3H3','InChIKey=WCKJIPYDZFLIEI-UHFFFAOYSA-N','CCN(CC)c1c(C)nnc2c3c(-c4ccccc4)c(-c4ccccc4)nnc3nn12',NULL),
	(164933,0,0,'64781-66-4','Consistent with Molecular Formula','C15H18N6',282.3474,NULL,'BD2A9988FD086F01-FICuS-01-71','BD2A9988FD086F01-FICTS-01-50','BD2A9988FD086F01-uuuuu-01-20','InChI=1S/C15H18N6/c1-4-20(5-2)15-11(3)16-18-14-13(17-19-21(14)15)12-9-7-6-8-10-12/h6-10H,4-5H2,1-3H3','InChIKey=CEUXCXXIVUAVKD-UHFFFAOYSA-N','CCN(CC)c1c(C)nnc2c(-c3ccccc3)nnn12',NULL),
	(164934,1,0,NULL,'Consistent with Molecular Formula','C13H14O3S2',282.3718,NULL,'7B0BAEFC04EC9411-FICuS-01-7C','7B0BAEFC04EC9411-FICTS-01-5B','7B0BAEFC04EC9411-uuuuu-01-2B','InChI=1S/C13H14O3S2/c1-18(15,16)10-13(14,12-8-5-9-17-12)11-6-3-2-4-7-11/h2-9,14H,10H2,1H3','InChIKey=DPQGVKCBAYWQGL-UHFFFAOYSA-N','CS(=O)(=O)CC(O)(c1ccccc1)c1cccs1','1'),
	(164935,1,1,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'4412D61C06A61CF3-FICuS-01-4A','4412D61C06A61CF3-FICTS-01-29','4412D61C06A61CF3-uuuuu-01-F9','InChI=1S/C18H19NO2/c20-14-17(13-16-9-5-2-6-10-16)19-18(21)12-11-15-7-3-1-4-8-15/h1-12,17,20H,13-14H2,(H,19,21)','InChIKey=VZKUSXFUBMPSML-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC(CO)Cc1ccccc1','1'),
	(164936,2,0,'35922-17-9','Consistent with Molecular Formula','C19H31NO2',305.4594,NULL,'1DCAA6527895500D-FICuS-01-54','1DCAA6527895500D-FICTS-01-33','1DCAA6527895500D-uuuuu-01-03','InChI=1S/C19H31NO2/c1-3-4-5-6-7-8-12-15-18(21)20-16(2)19(22)17-13-10-9-11-14-17/h9-11,13-14,16,19,22H,3-8,12,15H2,1-2H3,(H,20,21)','InChIKey=BRCZCDQNJZAAGC-UHFFFAOYSA-N','CCCCCCCCCC(=O)NC(C)C(O)c1ccccc1','1'),
	(164937,0,0,NULL,'Consistent with Molecular Formula','C19H27N5O6S2',485.5722,NULL,'B9CF920DD75FD2EC-FICuS-01-9E','B9CF920DD75FD2EC-FICTS-01-7D','AD354B3F092E958A-uuuuu-01-19','InChI=1S/C12H19N5O3S.C7H8O3S/c13-12(14)16-8-2-1-3-11(18)17-9-4-6-10(7-5-9)21(15,19)20;1-6-2-4-7(5-3-6)11(8,9)10/h4-7H,1-3,8H2,(H,17,18)(H4,13,14,16)(H2,15,19,20);2-5H,1H3,(H,8,9,10)','InChIKey=OJUZIQPIJXDMQL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(N)NCCCCC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(164938,0,0,NULL,'Consistent with Molecular Formula','C21H31N5O6S2',513.6258,NULL,'94F8E631618AB800-FICuS-01-4B','94F8E631618AB800-FICTS-01-2A','80023F03BFFBFF66-uuuuu-01-24','InChI=1S/C14H23N5O3S.C7H8O3S/c15-14(16)18-10-4-2-1-3-5-13(20)19-11-6-8-12(9-7-11)23(17,21)22;1-6-2-4-7(5-3-6)11(8,9)10/h6-9H,1-5,10H2,(H,19,20)(H4,15,16,18)(H2,17,21,22);2-5H,1H3,(H,8,9,10)','InChIKey=YXUCGLXKTDPLGE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(N)NCCCCCCC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(164939,0,0,'25953-17-7','Consistent with Molecular Formula','C17H23ClN4O',334.8479,'Ag 620\nAgr 620\nAgr 1240\nMinaprine dihydrochloride\nPyridazine, 4-methyl-3-[(2-morpholinoethyl)amino]-6-phenyl-, dihydrochloride\n4-Morpholineethanamine, N-(4-methyl-6-phenyl-3-pyridazinyl)-, dihydrochloride\nMorpholine, 4-[2-[(4-methyl-6-phenyl-3-pyridazinyl)amino]ethyl]-, dihydrochloride','5C5DF31F6F5874A1-FICuS-01-6E','5C5DF31F6F5874A1-FICTS-01-4D','5CA154FA50D5ADEF-uuuuu-01-3E','InChI=1S/C17H22N4O.ClH/c1-14-13-16(15-5-3-2-4-6-15)19-20-17(14)18-7-8-21-9-11-22-12-10-21;/h2-6,13H,7-12H2,1H3,(H,18,20);1H','InChIKey=GHKABPDNWHXLHG-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)nnc1NCCN1CCOCC1.Cl',NULL),
	(164940,0,0,'27199-40-2','Consistent with Molecular Formula','C13H8ClN3O',257.6787,'RI-64\nRJ-64\nRJ 64\nUdarnol\nPifexole\n3-(4-Pyridyl)-5-(2-chlorophenyl)-1,2,4-oxadiazole\n4-[5-(o-Chlorophenyl)-1,2,4-oxadiazol-3-yl]pyridine\n1,2,4-Oxadiazole, 5-(2-chlorophenyl)-3-(4-pyridyl)-\nPyridine, 4-[5-(2-chlorophenyl)-1,2,4-oxadiazol-3-yl]-\nPyridine, 4-[5-(o-chlorophenyl)-1,2,4-oxadiazol-3-yl]-','55D6CC47875CF3D1-FICuS-01-71','55D6CC47875CF3D1-FICTS-01-50','55D6CC47875CF3D1-uuuuu-01-20','InChI=1S/C13H8ClN3O/c14-11-4-2-1-3-10(11)13-16-12(17-18-13)9-5-7-15-8-6-9/h1-8H','InChIKey=YXVGPSQAIBDQJD-UHFFFAOYSA-N','Clc1ccccc1-c1nc(-c2ccncc2)no1',NULL),
	(164941,1,0,'64817-92-1','Consistent with Molecular Formula','C6H15ClN2O3',198.6491,NULL,'CFF04DF690B1E911-FICuS-01-76','CFF04DF690B1E911-FICTS-01-55','CF0CEA13AF3C305F-uuuuu-01-37','InChI=1S/C6H14N2O3.ClH/c7-3-1-2-6(8,4-9)5(10)11;/h9H,1-4,7-8H2,(H,10,11);1H','InChIKey=RMPVFUWXLFWMKZ-UHFFFAOYSA-N','Cl.NCCCC(N)(CO)C(=O)O','1'),
	(164942,2,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'D4B7A432BB626999-FICuS-01-5F','D4B7A432BB626999-FICTS-01-3E','D4B7A432BB626999-uuuuu-01-0E','InChI=1S/C8H15NO2/c10-6-8-5-7-3-1-2-4-9(7)11-8/h7-8,10H,1-6H2','InChIKey=XFOFPODBJSDQGB-UHFFFAOYSA-N','OCC1CC2CCCCN2O1','1'),
	(164943,0,2,'23875-97-0','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'2F45A0EF930B13AC-FICuS-01-6A','2F45A0EF930B13AC-FICTS-01-49','2F45A0EF930B13AC-uuuuu-01-19','InChI=1S/C10H10O3/c1-12-10(11)7-3-2-5-9-6-4-8-13-9/h2-8H,1H3','InChIKey=ZFFDTLBWKHZCIF-UHFFFAOYSA-N','COC(=O)/C=C/C=C/c1ccco1','1'),
	(164944,0,0,'13129-23-2','Consistent with Molecular Formula','C6H6O3',126.1116,'Methyl 3-furoate\nMethyl 3-furancarboxylate\n3-Furancarboxylic acid, methyl ester\n3-Furoic acid, methyl ester','BA1B0360998D0CAC-FICuS-01-6B','BA1B0360998D0CAC-FICTS-01-4A','BA1B0360998D0CAC-uuuuu-01-1A','InChI=1S/C6H6O3/c1-8-6(7)5-2-3-9-4-5/h2-4H,1H3','InChIKey=ZKHQSQYLKSSYIP-UHFFFAOYSA-N','COC(=O)c1ccoc1',NULL),
	(164945,2,0,NULL,'Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'369A39DBD8DDCB57-FICuS-01-91','369A39DBD8DDCB57-FICTS-01-70','369A39DBD8DDCB57-uuuuu-01-40','InChI=1S/C13H16ClNO/c14-11-6-4-10(5-7-11)13-9-12-3-1-2-8-15(12)16-13/h4-7,12-13H,1-3,8-9H2','InChIKey=QMYALCHQIJZOGF-UHFFFAOYSA-N','Clc1ccc(C2CC3CCCCN3O2)cc1','1'),
	(164946,2,0,'94617-78-4','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'702911A8963BDEB5-FICuS-01-58','702911A8963BDEB5-FICTS-01-37','702911A8963BDEB5-uuuuu-01-07','InChI=1S/C13H17NO/c1-2-6-11(7-3-1)13-10-12-8-4-5-9-14(12)15-13/h1-3,6-7,12-13H,4-5,8-10H2','InChIKey=DAHRPKXTUQVPAV-UHFFFAOYSA-N','c1ccc(C2CC3CCCCN3O2)cc1','1'),
	(164947,2,0,'73853-37-9','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'909A31A16059D780-FICuS-01-37','909A31A16059D780-FICTS-01-16','909A31A16059D780-uuuuu-01-E6','InChI=1S/C13H19NO/c15-13(11-6-2-1-3-7-11)10-12-8-4-5-9-14-12/h1-3,6-7,12-15H,4-5,8-10H2','InChIKey=OPZVPQVONVBYTF-UHFFFAOYSA-N','OC(CC1CCCCN1)c1ccccc1','1'),
	(164948,2,0,NULL,'Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'924DDDB0A578BF67-FICuS-01-7E','924DDDB0A578BF67-FICTS-01-5D','924DDDB0A578BF67-uuuuu-01-2D','InChI=1S/C8H15NO/c1-7-6-8-4-2-3-5-9(8)10-7/h7-8H,2-6H2,1H3','InChIKey=XYCGUUGFJYSRJX-UHFFFAOYSA-N','CC1CC2CCCCN2O1','1'),
	(164949,1,0,NULL,'Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'8959626F2DBA7A6F-FICuS-01-77','8959626F2DBA7A6F-FICTS-01-56','8959626F2DBA7A6F-uuuuu-01-26','InChI=1S/C6H13NO/c1-6-4-2-3-5-7(6)8/h6,8H,2-5H2,1H3','InChIKey=SWCAAXPHHUMZHL-UHFFFAOYSA-N','CC1CCCCN1O','1'),
	(164950,2,0,NULL,'Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'93D59A9537BB8DA8-FICuS-01-77','93D59A9537BB8DA8-FICTS-01-56','93D59A9537BB8DA8-uuuuu-01-26','InChI=1S/C8H17NO2/c1-7(10)6-8-4-2-3-5-9(8)11/h7-8,10-11H,2-6H2,1H3','InChIKey=SUXPVSQPUUHPMD-UHFFFAOYSA-N','CC(O)CC1CCCCN1O','1'),
	(164951,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O4',222.2,'1,2,3-Oxadiazolidin-5-one, 3-(1,3-benzodioxol-5-ylmethyl)-','1E15385EB874320B-FICuS-01-44','1E15385EB874320B-FICTS-01-23','1E15385EB874320B-uuuuu-01-F3','InChI=1S/C10H10N2O4/c13-10-5-12(11-16-10)4-7-1-2-8-9(3-7)15-6-14-8/h1-3,11H,4-6H2','InChIKey=PZLQGTFZZGDQFL-UHFFFAOYSA-N','O=C1CN(Cc2ccc3c(c2)OCO3)NO1',NULL),
	(164952,4,0,NULL,'No Comparision - Unparameterized Atom - Sb(a5) connected atoms =[ S S C ]','C12H10?NaO12S4Sb2',740.9336,'Astiban','D57DF1CECD5FB6F1-FICuS-01-AB','D57DF1CECD5FB6F1-FICTS-01-8A','D57DF1CECD5FB6F1-uuuuu-01-5A','InChI=1S/2C4H6O4S2.C4H2O4.Na.2Sb/c2*5-3(6)1(9)2(10)4(7)8;5-3(6)1-2-4(7)8;;;/h2*1-2,9-10H,(H,5,6)(H,7,8);(H,5,6)(H,7,8);;;/q;;;+1;2*+2/p-4','InChIKey=WUNZNUIEPHUJAB-UHFFFAOYSA-J','*.O=C(O)C1S[Sb](C(C(=O)O)C(C(=O)O)[Sb]2SC(C(=O)O)C(C(=O)O)S2)SC1C(=O)O.[Na+]','1'),
	(164953,0,0,'4939-34-8','Consistent with Molecular Formula','C18H25NO2',287.401,NULL,'F2CEBDDF2989CBAE-FICuS-01-BE','F2CEBDDF2989CBAE-FICTS-01-9D','F2CEBDDF2989CBAE-uuuuu-01-6D','InChI=1S/C18H25NO2/c1-4-5-6-7-8-9-15-13(2)19-17-12-14(21-3)10-11-16(17)18(15)20/h10-12H,4-9H2,1-3H3,(H,19,20)','InChIKey=BCZRFDKLLBFOHJ-UHFFFAOYSA-N','CCCCCCCc1c(C)nc2cc(OC)ccc2c1O',NULL),
	(164954,2,0,'33225-03-5','Consistent with Molecular Formula','C21H21Cl3N2O',423.7687,NULL,'25543711F43D611A-FICuS-01-2D','25543711F43D611A-FICTS-01-0C','25A890F4CBB0B854-uuuuu-01-13','InChI=1S/C21H20Cl2N2O.ClH/c22-14-10-15-16(21(26)18-8-4-5-9-24-18)12-19(13-6-2-1-3-7-13)25-20(15)17(23)11-14;/h1-3,6-7,10-12,18,21,24,26H,4-5,8-9H2;1H','InChIKey=AXPUEHNUOSNYGN-UHFFFAOYSA-N','Cl.OC(c1cc(-c2ccccc2)nc2c(Cl)cc(Cl)cc12)C1CCCCN1','1'),
	(164955,0,0,'14074-19-2','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'E70A4E9E11866BEF-FICuS-01-7E','E70A4E9E11866BEF-FICTS-01-5D','E7F6E97B2E0BB2A1-uuuuu-01-34','InChI=1S/C13H15NO.ClH/c1-14(2)9-11-8-7-10-5-3-4-6-12(10)13(11)15;/h3-8,15H,9H2,1-2H3;1H','InChIKey=SEUVBUBDNCYKDZ-UHFFFAOYSA-N','CN(C)Cc1ccc2ccccc2c1O.Cl',NULL),
	(164956,0,1,'42826-27-7','Consistent with Molecular Formula','C10H13N3O3S',255.291,'Pentanoic acid, [(5-nitro-2-thienyl)methylene]hydrazide','7760DC56DBE113DE-FICuS-01-76','7760DC56DBE113DE-FICTS-01-55','7760DC56DBE113DE-uuuuu-01-25','InChI=1S/C10H13N3O3S/c1-2-3-4-9(14)12-11-7-8-5-6-10(17-8)13(15)16/h5-7H,2-4H2,1H3,(H,12,14)','InChIKey=CAMIYNLQSCDDLI-UHFFFAOYSA-N','CCCCC(=O)N/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(164957,1,0,NULL,'Consistent with Molecular Formula','C19H26?Cl3N7',458.8203,'1-(3,4-dichlorophenyl)-3-(4-(1-ethylpiperidin-3-ylamino)-6-methylpyrimidin-2-yl)guanidine, dihydrochloride','1DF3FE1ADC41AA43-FICuS-01-87','1DF3FE1ADC41AA43-FICTS-01-66','1DF3FE1ADC41AA43-uuuuu-01-36','InChI=1S/C19H25Cl2N7.ClH/c1-3-28-8-4-5-14(11-28)24-17-9-12(2)23-19(26-17)27-18(22)25-13-6-7-15(20)16(21)10-13;/h6-7,9-10,14H,3-5,8,11H2,1-2H3,(H4,22,23,24,25,26,27);1H','InChIKey=GALFBGHJLAHJMD-UHFFFAOYSA-N','*.CCN1CCCC(Nc2cc(C)nc(NC(=N)Nc3ccc(Cl)c(Cl)c3)n2)C1.Cl','1'),
	(164958,0,2,'29456-77-7','Consistent with Molecular Formula','C17H17Cl3N4',383.7071,NULL,'2CD5A29130D252D9-FICuS-01-4F','2CD5A29130D252D9-FICTS-01-2E','2C2905740F5F8B97-uuuuu-01-01','InChI=1S/C17H16Cl2N4.ClH/c1-11(12-2-6-14(18)7-3-12)10-16(22-23-17(20)21)13-4-8-15(19)9-5-13;/h2-10H,1H3,(H4,20,21,23);1H','InChIKey=QTCLZZDTCCPKOA-UHFFFAOYSA-N','C/C(=C\\C(=N/NC(=N)N)c1ccc(Cl)cc1)c1ccc(Cl)cc1.Cl','1'),
	(164959,1,0,'21674-74-8','Consistent with Molecular Formula','C15H21Cl2NO',302.243,NULL,'A91B6886359B477C-FICuS-01-58','A91B6886359B477C-FICTS-01-37','A9E7CF630A169E32-uuuuu-01-19','InChI=1S/C15H20ClNO.ClH/c16-14-4-2-12(3-5-14)15(8-1-11-18-15)13-6-9-17-10-7-13;/h2-5,13,17H,1,6-11H2;1H','InChIKey=YCCJDLCQWRQLHO-UHFFFAOYSA-N','Cl.Clc1ccc(C2(C3CCNCC3)CCCO2)cc1','1'),
	(164960,1,0,'33565-64-9','Consistent with Molecular Formula','C27H33Cl3N2O',507.9295,NULL,'D94800D6E7A37697-FICuS-01-57','D94800D6E7A37697-FICTS-01-36','D9B4A733D82EAFD9-uuuuu-01-3E','InChI=1S/C27H32Cl2N2O.ClH/c1-3-5-15-31(16-6-4-2)19-27(32)22-17-25(20-7-11-23(28)12-8-20)30-26(18-22)21-9-13-24(29)14-10-21;/h7-14,17-18,27,32H,3-6,15-16,19H2,1-2H3;1H','InChIKey=DPVUKGHJUIYJKC-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc(-c2ccc(Cl)cc2)c1.Cl','1'),
	(164961,0,0,'50350-58-8','Consistent with Molecular Formula','C11H12Cl6N6S2',505.094,NULL,'E6AA7AF2CB38CFD4-FICuS-01-A5','E6AA7AF2CB38CFD4-FICTS-01-84','E6AA7AF2CB38CFD4-uuuuu-01-54','InChI=1S/C11H12Cl6N6S2/c1-22(2)4-3-5-23(8-18-6(20-24-8)10(12,13)14)9-19-7(21-25-9)11(15,16)17/h3-5H2,1-2H3','InChIKey=DLMZIQPDKSYCNA-UHFFFAOYSA-N','CN(C)CCCN(c1nc(C(Cl)(Cl)Cl)ns1)c1nc(C(Cl)(Cl)Cl)ns1',NULL),
	(164962,2,0,'38644-10-9','Consistent with Molecular Formula','C21H20Cl2F3NO',430.2963,NULL,'3BCD6473A973ECE4-FICuS-01-7C','3BCD6473A973ECE4-FICTS-01-5B','3B31C39696FE35AA-uuuuu-01-18','InChI=1S/C21H19ClF3NO.ClH/c22-14-5-7-15-12(9-14)10-18(20(27)19-3-1-2-8-26-19)16-6-4-13(11-17(15)16)21(23,24)25;/h4-7,9-11,19-20,26-27H,1-3,8H2;1H','InChIKey=UEJZXLNBNNILAW-UHFFFAOYSA-N','Cl.OC(c1cc2cc(Cl)ccc2c2cc(C(F)(F)F)ccc12)C1CCCCN1','1'),
	(164963,0,0,'51124-29-9','Consistent with Molecular Formula','C14H11ClN4S',302.7807,'2,4-Quinazolinediamine, 6-[(4-chlorophenyl)thio]-','73085AC639F8F861-FICuS-01-57','73085AC639F8F861-FICTS-01-36','73085AC639F8F861-uuuuu-01-06','InChI=1S/C14H11ClN4S/c15-8-1-3-9(4-2-8)20-10-5-6-12-11(7-10)13(16)19-14(17)18-12/h1-7H,(H4,16,17,18,19)','InChIKey=OFGRXGJDGPQWBD-UHFFFAOYSA-N','Nc1nc(N)c2cc(Sc3ccc(Cl)cc3)ccc2n1',NULL),
	(164964,0,0,'52128-16-2','Consistent with Molecular Formula','C17H17Cl2N5O2',394.2596,NULL,'FE31F76E9279E467-FICuS-01-6F','FE31F76E9279E467-FICTS-01-4E','013E5FA0CDA1CBBE-uuuuu-01-40','InChI=1S/C15H13Cl2N5.C2H4O2/c16-11-3-2-9(6-12(11)17)20-7-8-1-4-13-10(5-8)14(18)22-15(19)21-13;1-2(3)4/h1-6,20H,7H2,(H4,18,19,21,22);1H3,(H,3,4)','InChIKey=AFPICYPZQDYTKK-UHFFFAOYSA-N','CC(=O)O.Nc1nc(N)c2cc(CNc3ccc(Cl)c(Cl)c3)ccc2n1',NULL),
	(164965,1,0,'33612-09-8','Consistent with Molecular Formula','C26H30ClF6NO',521.9725,NULL,'3855A29431240BAC-FICuS-01-3C','3855A29431240BAC-FICTS-01-1B','38A905710EA9D2E2-uuuuu-01-04','InChI=1S/C26H29F6NO.ClH/c1-3-5-11-33(12-6-4-2)16-24(34)23-13-17-7-8-18(25(27,28)29)14-21(17)22-15-19(26(30,31)32)9-10-20(22)23;/h7-10,13-15,24,34H,3-6,11-12,16H2,1-2H3;1H','InChIKey=HHUXSGXMTMLTRK-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc2ccc(C(F)(F)F)cc2c2cc(C(F)(F)F)ccc12.Cl','1'),
	(164966,2,0,'38644-18-7','Consistent with Molecular Formula','C21H19Cl3F3NO',464.7414,NULL,'99EAE1F8A196B54B-FICuS-01-81','99EAE1F8A196B54B-FICTS-01-60','9916461D9E1B6C05-uuuuu-01-FD','InChI=1S/C21H18Cl2F3NO.ClH/c22-12-8-15-14-7-11(21(24,25)26)4-5-13(14)17(10-16(15)18(23)9-12)20(28)19-3-1-2-6-27-19;/h4-5,7-10,19-20,27-28H,1-3,6H2;1H','InChIKey=LKEGCHADFJGXPA-UHFFFAOYSA-N','Cl.OC(c1cc2c(Cl)cc(Cl)cc2c2cc(C(F)(F)F)ccc12)C1CCCCN1','1'),
	(164967,2,0,'38644-21-2','Consistent with Molecular Formula','C21H19Cl3F3NO',464.7414,NULL,'493F670ED1012E31-FICuS-01-40','493F670ED1012E31-FICTS-01-1F','49C3C0EBEE8CF77F-uuuuu-01-52','InChI=1S/C21H18Cl2F3NO.ClH/c22-17-8-11-7-16(20(28)19-3-1-2-6-27-19)13-5-4-12(21(24,25)26)9-15(13)14(11)10-18(17)23;/h4-5,7-10,19-20,27-28H,1-3,6H2;1H','InChIKey=GAEXYGKNMFBEHT-UHFFFAOYSA-N','Cl.OC(c1cc2cc(Cl)c(Cl)cc2c2cc(C(F)(F)F)ccc12)C1CCCCN1','1'),
	(164968,1,0,'38492-76-1','Consistent with Molecular Formula','C29H33ClF6N2O',575.0359,NULL,'2CE0FE6B94BE76EA-FICuS-01-9B','2CE0FE6B94BE76EA-FICTS-01-7A','2C1C598EAB33AFA4-uuuuu-01-2F','InChI=1S/C29H32F6N2O.ClH/c1-3-5-15-37(16-6-4-2)19-27(38)22-17-25(20-7-11-23(12-8-20)28(30,31)32)36-26(18-22)21-9-13-24(14-10-21)29(33,34)35;/h7-14,17-18,27,38H,3-6,15-16,19H2,1-2H3;1H','InChIKey=MSUSHVMOFURADQ-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(C(F)(F)F)cc2)nc(-c2ccc(C(F)(F)F)cc2)c1.Cl','1'),
	(164969,2,0,'56988-95-5','Consistent with Molecular Formula','C20H20Br2ClNO',485.6451,NULL,'072C1E15B9A0EE79-FICuS-01-65','072C1E15B9A0EE79-FICTS-01-44','07D0B9F0862D3737-uuuuu-01-FA','InChI=1S/C20H19Br2NO.ClH/c21-13-4-6-15-12(9-13)10-18(16-7-5-14(22)11-17(15)16)20(24)19-3-1-2-8-23-19;/h4-7,9-11,19-20,23-24H,1-3,8H2;1H','InChIKey=SIXVCFYNOPDLLZ-UHFFFAOYSA-N','Cl.OC(c1cc2cc(Br)ccc2c2cc(Br)ccc12)C1CCCCN1','1'),
	(164970,1,0,NULL,'Consistent with Molecular Formula','C15H18Cl6N6',495.0654,NULL,'BF270CE7158A406F-FICuS-01-66','BF270CE7158A406F-FICTS-01-45','BFDBAB022A079921-uuuuu-01-18','InChI=1S/C15H17Cl5N6.ClH/c1-8(26(2)3)7-21-13-23-12(15(18,19)20)24-14(25-13)22-9-4-5-10(16)11(17)6-9;/h4-6,8H,7H2,1-3H3,(H2,21,22,23,24,25);1H','InChIKey=VSJCBCCPCSQEQD-UHFFFAOYSA-N','CC(CNc1nc(Nc2ccc(Cl)c(Cl)c2)nc(C(Cl)(Cl)Cl)n1)N(C)C.Cl','1'),
	(164971,1,0,NULL,'Consistent with Molecular Formula','C19H22ClN5O2',387.8681,NULL,'2DEA04ACDB134333-FICuS-01-62','2DEA04ACDB134333-FICTS-01-41','2DEA04ACDB134333-uuuuu-01-11','InChI=1S/C19H22ClN5O2/c1-11(26)22-18-16-9-15(7-8-17(16)23-19(21)24-18)25(12(2)27)10-13-3-5-14(20)6-4-13/h3-6,15H,7-10H2,1-2H3,(H3,21,22,23,24,26)','InChIKey=ZFBWWJSFJREVFA-UHFFFAOYSA-N','CC(=O)Nc1nc(N)nc2c1CC(N(Cc1ccc(Cl)cc1)C(C)=O)CC2','1'),
	(164972,1,0,'38644-38-1','Consistent with Molecular Formula','C25H29Cl3F3NO',522.8644,NULL,'A83DEC3690150A30-FICuS-01-4B','A83DEC3690150A30-FICTS-01-2A','A8C14BD3AF98D37E-uuuuu-01-3B','InChI=1S/C25H28Cl2F3NO.ClH/c1-3-5-9-31(10-6-4-2)15-24(32)22-14-21-20(12-17(26)13-23(21)27)19-11-16(25(28,29)30)7-8-18(19)22;/h7-8,11-14,24,32H,3-6,9-10,15H2,1-2H3;1H','InChIKey=SBNLZAZRYIYWSU-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc2c(Cl)cc(Cl)cc2c2cc(C(F)(F)F)ccc12.Cl','1'),
	(164973,1,0,'38908-05-3','Consistent with Molecular Formula','C25H25ClF6N2O',518.9287,NULL,'A3C8378B251D4C25-FICuS-01-54','A3C8378B251D4C25-FICTS-01-33','A334906E1A90956B-uuuuu-01-F6','InChI=1S/C25H24F6N2O.ClH/c1-2-3-12-32-15-23(34)18-13-21(16-4-8-19(9-5-16)24(26,27)28)33-22(14-18)17-6-10-20(11-7-17)25(29,30)31;/h4-11,13-14,23,32,34H,2-3,12,15H2,1H3;1H','InChIKey=CJDMBLURYPQUIH-UHFFFAOYSA-N','CCCCNCC(O)c1cc(-c2ccc(C(F)(F)F)cc2)nc(-c2ccc(C(F)(F)F)cc2)c1.Cl','1'),
	(164974,0,0,'51123-82-1','Consistent with Molecular Formula','C14H11ClN4O2S',334.7795,NULL,'40F7FF86452AB9EA-FICuS-01-7F','40F7FF86452AB9EA-FICTS-01-5E','40F7FF86452AB9EA-uuuuu-01-2E','InChI=1S/C14H11ClN4O2S/c15-8-1-3-9(4-2-8)22(20,21)10-5-6-12-11(7-10)13(16)19-14(17)18-12/h1-7H,(H4,16,17,18,19)','InChIKey=BEOVNLZTAZDKBA-UHFFFAOYSA-N','Nc1nc(N)c2cc(S(=O)(=O)c3ccc(Cl)cc3)ccc2n1',NULL),
	(164975,2,0,'68690-15-3','Consistent with Molecular Formula','C25H23ClF6N2O',516.9129,NULL,'380AE28BCEAA5799-FICuS-01-7C','380AE28BCEAA5799-FICTS-01-5B','38F6456EF1278ED7-uuuuu-01-19','InChI=1S/C25H22F6N2O.ClH/c26-24(27,28)18-8-4-15(5-9-18)21-13-17(23(34)20-3-1-2-12-32-20)14-22(33-21)16-6-10-19(11-7-16)25(29,30)31;/h4-11,13-14,20,23,32,34H,1-3,12H2;1H','InChIKey=JBWUIPRRVVZMEE-UHFFFAOYSA-N','Cl.OC(c1cc(-c2ccc(C(F)(F)F)cc2)nc(-c2ccc(C(F)(F)F)cc2)c1)C1CCCCN1','1'),
	(164976,0,0,NULL,'Consistent with Molecular Formula','C20H20?N4OS',364.4642,'Ethanol, compd. with 6-(2-naphthalenylthio)-2,4-quinazolinediamine (1:2)','DB574EE966707C29-FICuS-01-68','DB574EE966707C29-FICTS-01-47','DB574EE966707C29-uuuuu-01-17','InChI=1S/C18H14N4S.C2H6O/c19-17-15-10-14(7-8-16(15)21-18(20)22-17)23-13-6-5-11-3-1-2-4-12(11)9-13;1-2-3/h1-10H,(H4,19,20,21,22);3H,2H2,1H3','InChIKey=KEFLIPWUXAASFO-UHFFFAOYSA-N','*.CCO.Nc1nc(N)c2cc(Sc3ccc4ccccc4c3)ccc2n1',NULL),
	(164977,1,0,'51123-77-4','Consistent with Molecular Formula','C18H14N4OS',334.3948,NULL,'ACA6D925746ED88E-FICuS-01-85','ACA6D925746ED88E-FICTS-01-64','ACA6D925746ED88E-uuuuu-01-34','InChI=1S/C18H14N4OS/c19-17-15-10-14(7-8-16(15)21-18(20)22-17)24(23)13-6-5-11-3-1-2-4-12(11)9-13/h1-10H,(H4,19,20,21,22)','InChIKey=QSWGIUCUSOBPPC-UHFFFAOYSA-N','Nc1nc(N)c2cc(S(=O)c3ccc4ccccc4c3)ccc2n1','1'),
	(164978,0,0,'51123-99-0','Consistent with Molecular Formula','C15H11F3N4S',336.3339,'2,4-Quinazolinediamine, 6-[[3-(trifluoromethyl)phenyl]thio]-','40034950C955A907-FICuS-01-27','40034950C955A907-FICTS-01-06','40034950C955A907-uuuuu-01-D6','InChI=1S/C15H11F3N4S/c16-15(17,18)8-2-1-3-9(6-8)23-10-4-5-12-11(7-10)13(19)22-14(20)21-12/h1-7H,(H4,19,20,21,22)','InChIKey=BFQQHTILCQZRGX-UHFFFAOYSA-N','Nc1nc(N)c2cc(Sc3cccc(C(F)(F)F)c3)ccc2n1',NULL),
	(164979,0,0,'51123-24-1','Consistent with Molecular Formula','C14H12N4O2S',300.3344,'2,4-Quinazolinediamine, 6-(phenylsulfonyl)-','01CF1D1BE69A7A1A-FICuS-01-78','01CF1D1BE69A7A1A-FICTS-01-57','01CF1D1BE69A7A1A-uuuuu-01-27','InChI=1S/C14H12N4O2S/c15-13-11-8-10(6-7-12(11)17-14(16)18-13)21(19,20)9-4-2-1-3-5-9/h1-8H,(H4,15,16,17,18)','InChIKey=PPVKDCRCHJWCLK-UHFFFAOYSA-N','Nc1nc(N)c2cc(S(=O)(=O)c3ccccc3)ccc2n1',NULL),
	(164980,0,0,'51123-89-8','Consistent with Molecular Formula','C15H11F3N4O2S',368.3327,'2,4-Quinazolinediamine, 6-[[3-(trifluoromethyl)phenyl]sulfonyl]-','12CCB2890C5536A0-FICuS-01-4C','12CCB2890C5536A0-FICTS-01-2B','12CCB2890C5536A0-uuuuu-01-FB','InChI=1S/C15H11F3N4O2S/c16-15(17,18)8-2-1-3-9(6-8)25(23,24)10-4-5-12-11(7-10)13(19)22-14(20)21-12/h1-7H,(H4,19,20,21,22)','InChIKey=LMXPIDHKKSVTCS-UHFFFAOYSA-N','Nc1nc(N)c2cc(S(=O)(=O)c3cccc(C(F)(F)F)c3)ccc2n1',NULL),
	(164981,0,0,'51123-28-5','Consistent with Molecular Formula','C14H10Cl2N4O2S',369.2246,NULL,'221248ECB715659D-FICuS-01-49','221248ECB715659D-FICTS-01-28','221248ECB715659D-uuuuu-01-F8','InChI=1S/C14H10Cl2N4O2S/c15-10-3-1-8(6-11(10)16)23(21,22)7-2-4-12-9(5-7)13(17)20-14(18)19-12/h1-6H,(H4,17,18,19,20)','InChIKey=FQPCGSYKAFBZTI-UHFFFAOYSA-N','Nc1nc(N)c2cc(S(=O)(=O)c3ccc(Cl)c(Cl)c3)ccc2n1',NULL),
	(164982,1,0,'38492-69-2','Consistent with Molecular Formula','C27H32ClF6NO',535.9993,NULL,'AC30452E850AAB23-FICuS-01-54','AC30452E850AAB23-FICTS-01-33','ACCCE2CBBA87726D-uuuuu-01-51','InChI=1S/C27H31F6NO.ClH/c1-3-5-12-34(13-6-4-2)14-11-25(35)24-15-18-7-8-19(26(28,29)30)16-22(18)23-17-20(27(31,32)33)9-10-21(23)24;/h7-10,15-17,25,35H,3-6,11-14H2,1-2H3;1H','InChIKey=WCLYIHMDTBEZNJ-UHFFFAOYSA-N','CCCCN(CCCC)CCC(O)c1cc2ccc(C(F)(F)F)cc2c2cc(C(F)(F)F)ccc12.Cl','1'),
	(164983,2,0,NULL,'Consistent with Molecular Formula','C25H31Cl3N2O',481.8917,'(6,8-dichloro-2-adamantylquinolin-4-yl)-(piperidin-2-yl)methanol, hydrochloride','B67728DBA2B4F97A-FICuS-01-7D','B67728DBA2B4F97A-FICTS-01-5C','B68B8F3E9D392034-uuuuu-01-10','InChI=1S/C25H30Cl2N2O.ClH/c26-17-8-18-19(24(30)21-3-1-2-4-28-21)10-22(29-23(18)20(27)9-17)25-11-14-5-15(12-25)7-16(6-14)13-25;/h8-10,14-16,21,24,28,30H,1-7,11-13H2;1H','InChIKey=JQALIVSYOXLOBE-UHFFFAOYSA-N','Cl.OC(c1cc(C23CC4CC(CC(C4)C2)C3)nc2c(Cl)cc(Cl)cc12)C1CCCCN1','1'),
	(164984,1,0,'36167-64-3','Consistent with Molecular Formula','C26H31Cl5N2O',564.8087,NULL,'C38F3ED23FBF9644-FICuS-01-81','C38F3ED23FBF9644-FICTS-01-60','C373993700324F0A-uuuuu-01-E2','InChI=1S/C26H30Cl4N2O.ClH/c1-3-5-10-32(11-6-4-2)12-9-25(33)19-16-24(17-7-8-21(28)22(29)13-17)31-26-20(19)14-18(27)15-23(26)30;/h7-8,13-16,25,33H,3-6,9-12H2,1-2H3;1H','InChIKey=LUHLNNOQKMDVIS-UHFFFAOYSA-N','CCCCN(CCCC)CCC(O)c1cc(-c2ccc(Cl)c(Cl)c2)nc2c(Cl)cc(Cl)cc12.Cl','1'),
	(164985,1,0,NULL,'Consistent with Molecular Formula','C27H34Cl2F3NO4S',596.5311,'Halofantrine methylsulfate','004E704ED4950D2E-FICuS-01-51','004E704ED4950D2E-FICTS-01-30','28E12BFE56B8FD29-uuuuu-01-2F','InChI=1S/C26H30Cl2F3NO.CH4O3S/c1-3-5-10-32(11-6-4-2)12-9-25(33)23-16-22-21(14-18(27)15-24(22)28)20-13-17(26(29,30)31)7-8-19(20)23;1-5(2,3)4/h7-8,13-16,25,33H,3-6,9-12H2,1-2H3;1H3,(H,2,3,4)','InChIKey=LMWPNWPFYVCINS-UHFFFAOYSA-N','CCCCN(CCCC)CCC(O)c1cc2c(Cl)cc(Cl)cc2c2cc(C(F)(F)F)ccc12.CS(=O)(=O)O','1'),
	(164986,1,0,'68690-16-4','Consistent with Molecular Formula','C30H35ClF6N2O',589.0627,NULL,'10AB2AC7EB76A053-FICuS-01-65','10AB2AC7EB76A053-FICTS-01-44','10578D22D4FB791D-uuuuu-01-08','InChI=1S/C30H34F6N2O.ClH/c1-3-5-16-38(17-6-4-2)18-15-28(39)23-19-26(21-7-11-24(12-8-21)29(31,32)33)37-27(20-23)22-9-13-25(14-10-22)30(34,35)36;/h7-14,19-20,28,39H,3-6,15-18H2,1-2H3;1H','InChIKey=RVRVSWFVRWJBTJ-UHFFFAOYSA-N','CCCCN(CCCC)CCC(O)c1cc(-c2ccc(C(F)(F)F)cc2)nc(-c2ccc(C(F)(F)F)cc2)c1.Cl','1'),
	(164987,1,0,'68711-91-1','Consistent with Molecular Formula','C21H21Cl3F3NO',466.7572,NULL,'B1577E29A713A656-FICuS-01-4B','B1577E29A713A656-FICTS-01-2A','B1ABD9CC989E7F18-uuuuu-01-44','InChI=1S/C21H20Cl2F3NO.ClH/c1-2-3-6-27-11-20(28)18-10-17-16(8-13(22)9-19(17)23)15-7-12(21(24,25)26)4-5-14(15)18;/h4-5,7-10,20,27-28H,2-3,6,11H2,1H3;1H','InChIKey=BXAHWTDDPIRKLM-UHFFFAOYSA-N','CCCCNCC(O)c1cc2c(Cl)cc(Cl)cc2c2cc(C(F)(F)F)ccc12.Cl','1'),
	(164988,1,0,'38492-77-2','Consistent with Molecular Formula','C23H24ClF6NO',479.8921,NULL,'163A3E74C2A7237D-FICuS-01-52','163A3E74C2A7237D-FICTS-01-31','16C69991FD2AFA33-uuuuu-01-1C','InChI=1S/C23H23F6NO.ClH/c1-2-3-9-30-10-8-21(31)20-11-14-4-5-15(22(24,25)26)12-18(14)19-13-16(23(27,28)29)6-7-17(19)20;/h4-7,11-13,21,30-31H,2-3,8-10H2,1H3;1H','InChIKey=KYMOVPODVRXVEL-UHFFFAOYSA-N','CCCCNCCC(O)c1cc2ccc(C(F)(F)F)cc2c2cc(C(F)(F)F)ccc12.Cl','1'),
	(164989,1,0,NULL,'Consistent with Molecular Formula','C22H29ClF6N2O',486.9273,NULL,'42CE852998FDF9FA-FICuS-01-8E','42CE852998FDF9FA-FICTS-01-6D','423222CCA77020B4-uuuuu-01-E2','InChI=1S/C22H28F6N2O.ClH/c1-3-5-11-30(12-6-4-2)13-10-18(31)16-14-19(22(26,27)28)29-20-15(16)8-7-9-17(20)21(23,24)25;/h7-9,14,18,31H,3-6,10-13H2,1-2H3;1H','InChIKey=RWTZLYRQUCLIQT-UHFFFAOYSA-N','CCCCN(CCCC)CCC(O)c1cc(C(F)(F)F)nc2c(C(F)(F)F)cccc12.Cl','1'),
	(164990,0,0,'54476-35-6','Consistent with Molecular Formula','C13H14ClN5',275.7401,NULL,'0952EC7BB1ED0CDE-FICuS-01-90','0952EC7BB1ED0CDE-FICTS-01-6F','0952EC7BB1ED0CDE-uuuuu-01-3F','InChI=1S/C13H14ClN5/c14-9-3-1-8(2-4-9)5-19-6-10-11(7-19)17-13(16)18-12(10)15/h1-4H,5-7H2,(H4,15,16,17,18)','InChIKey=FWDLDEOZIJEUGE-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)CN(Cc1ccc(Cl)cc1)C2',NULL),
	(164991,1,0,'50320-89-3','Consistent with Molecular Formula','C22H27ClF6N2O',484.9115,NULL,'17EFE5775DF6E08F-FICuS-01-8A','17EFE5775DF6E08F-FICTS-01-69','17134292627B39C1-uuuuu-01-D4','InChI=1S/C22H26F6N2O.ClH/c1-3-5-17(6-4-2)29-13-19(31)15-11-18(30-20(12-15)22(26,27)28)14-7-9-16(10-8-14)21(23,24)25;/h7-12,17,19,29,31H,3-6,13H2,1-2H3;1H','InChIKey=QLBJKEFNYVEYQF-UHFFFAOYSA-N','CCCC(CCC)NCC(O)c1cc(-c2ccc(C(F)(F)F)cc2)nc(C(F)(F)F)c1.Cl','1'),
	(164992,1,0,'36167-67-6','Consistent with Molecular Formula','C24H24Cl3F6NO',562.8091,NULL,'111DE14704EACFA6-FICuS-01-69','111DE14704EACFA6-FICTS-01-48','11E146A23B6716E8-uuuuu-01-F1','InChI=1S/C24H23Cl2F6NO.ClH/c1-3-5-33(6-4-2)12-21(34)16-8-13-7-14(23(27,28)29)9-18(24(30,31)32)22(13)17-11-20(26)19(25)10-15(16)17;/h7-11,21,34H,3-6,12H2,1-2H3;1H','InChIKey=CLGBROPZTDVBPZ-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1cc2cc(C(F)(F)F)cc(C(F)(F)F)c2c2cc(Cl)c(Cl)cc12.Cl','1'),
	(164993,1,1,'53220-81-8','Consistent with Molecular Formula','C19H26ClNO5',383.8711,NULL,'B0F0695E51F920D8-FICuS-01-5B','B0F0695E51F920D8-FICTS-01-3A','1FCDDC360BE953A2-uuuuu-01-2F','InChI=1S/C15H22ClNO.C4H4O4/c1-3-18-15(2,13-8-10-17-11-9-13)12-4-6-14(16)7-5-12;5-3(6)1-2-4(7)8/h4-7,13,17H,3,8-11H2,1-2H3;1-2H,(H,5,6)(H,7,8)','InChIKey=IDDKNGILLJTDDR-UHFFFAOYSA-N','CCOC(C)(c1ccc(Cl)cc1)C1CCNCC1.O=C(O)/C=C/C(=O)O','1'),
	(164994,2,0,NULL,'Consistent with Molecular Formula','C19H18F6N2O',404.3544,'Piperidin-2-yl{2-(trifluoromethyl)-6-[4-(trifluoromethyl)phenyl]pyridin-4-yl}methanol','6B3F6F10682C6053-FICuS-01-46','6B3F6F10682C6053-FICTS-01-25','6B3F6F10682C6053-uuuuu-01-F5','InChI=1S/C19H18F6N2O/c20-18(21,22)13-6-4-11(5-7-13)15-9-12(10-16(27-15)19(23,24)25)17(28)14-3-1-2-8-26-14/h4-7,9-10,14,17,26,28H,1-3,8H2','InChIKey=OCVRKDMRZFCUEE-UHFFFAOYSA-N','OC(c1cc(-c2ccc(C(F)(F)F)cc2)nc(C(F)(F)F)c1)C1CCCCN1','1'),
	(164995,0,0,'51124-02-8','Consistent with Molecular Formula','C16H17N5S',311.4038,'2,4-Quinazolinediamine, 6-[[4-(dimethylamino)phenyl]thio]-','22CCCE56CCDEA88A-FICuS-01-A5','22CCCE56CCDEA88A-FICTS-01-84','22CCCE56CCDEA88A-uuuuu-01-54','InChI=1S/C16H17N5S/c1-21(2)10-3-5-11(6-4-10)22-12-7-8-14-13(9-12)15(17)20-16(18)19-14/h3-9H,1-2H3,(H4,17,18,19,20)','InChIKey=XBBZMWRNKBGJPJ-UHFFFAOYSA-N','CN(C)c1ccc(Sc2ccc3nc(N)nc(N)c3c2)cc1',NULL),
	(164996,2,0,NULL,'Consistent with Molecular Formula','C19H21F6N2O5P',502.3495,'Pyridine-4-methanol, .alpha.-(2-piperidyl)-2-(trifluoro methyl)-6-[4-(trifluoromethyl)phenyl]-, monophosphate salt','D5B84B77AEA601B8-FICuS-01-76','D5B84B77AEA601B8-FICTS-01-55','6B3F6F10682C6053-uuuuu-01-F5','InChI=1S/C19H18F6N2O.H3O4P/c20-18(21,22)13-6-4-11(5-7-13)15-9-12(10-16(27-15)19(23,24)25)17(28)14-3-1-2-8-26-14;1-5(2,3)4/h4-7,9-10,14,17,26,28H,1-3,8H2;(H3,1,2,3,4)','InChIKey=YCAFBJQXADKUSD-UHFFFAOYSA-N','O=P(O)(O)O.OC(c1cc(-c2ccc(C(F)(F)F)cc2)nc(C(F)(F)F)c1)C1CCCCN1','1'),
	(164997,1,0,NULL,'Consistent with Molecular Formula','C24H31ClN4O4',474.9863,NULL,'82F60BE248F221EA-FICuS-01-63','82F60BE248F221EA-FICTS-01-42','9B94F8C065F0AB2F-uuuuu-01-2B','InChI=1S/C17H25ClN4.C7H6O4/c1-4-22(5-2)10-6-7-13(3)21-15-8-9-19-16-11-14(18)12-20-17(15)16;8-4-1-2-5(7(10)11)6(9)3-4/h8-9,11-13H,4-7,10H2,1-3H3,(H,19,21);1-3,8-9H,(H,10,11)','InChIKey=PMJIBZIIDKRJFL-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc(Cl)cnc12.O=C(O)c1ccc(O)cc1O','1'),
	(164998,1,0,'60368-04-9','Consistent with Molecular Formula','C18H18N4O2S',354.4258,'2,4-Quinazolinediamine, 5,6,7,8-tetrahydro-6-(2-naphthalenylsulfonyl)-','BDEAEA40DF0E0F77-FICuS-01-A0','BDEAEA40DF0E0F77-FICTS-01-7F','BDEAEA40DF0E0F77-uuuuu-01-4F','InChI=1S/C18H18N4O2S/c19-17-15-10-14(7-8-16(15)21-18(20)22-17)25(23,24)13-6-5-11-3-1-2-4-12(11)9-13/h1-6,9,14H,7-8,10H2,(H4,19,20,21,22)','InChIKey=RVGOYYJACXCEJO-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)CCC(S(=O)(=O)c1ccc3ccccc3c1)C2','1'),
	(164999,1,0,'56989-89-0','Consistent with Molecular Formula','C24H26ClF6NO',493.9189,NULL,'3F63143F7E03FA4E-FICuS-01-66','3F63143F7E03FA4E-FICTS-01-45','3F9FB3DA418E2300-uuuuu-01-0F','InChI=1S/C24H25F6NO.ClH/c1-3-9-31(10-4-2)14-21(32)19-12-15-11-16(23(25,26)27)13-20(24(28,29)30)22(15)18-8-6-5-7-17(18)19;/h5-8,11-13,21,32H,3-4,9-10,14H2,1-2H3;1H','InChIKey=CDMMNYIPRUIVCE-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1cc2cc(C(F)(F)F)cc(C(F)(F)F)c2c2ccccc12.Cl','1'),
	(165000,1,0,NULL,'Consistent with Molecular Formula','C22H23Cl3F3NO',480.784,NULL,'4AC88D883A971DBD-FICuS-01-82','4AC88D883A971DBD-FICTS-01-61','4A342A6D051AC4F3-uuuuu-01-06','InChI=1S/C22H22Cl2F3NO.ClH/c1-21(2,3)28-7-6-20(29)18-11-17-16(9-13(23)10-19(17)24)15-8-12(22(25,26)27)4-5-14(15)18;/h4-5,8-11,20,28-29H,6-7H2,1-3H3;1H','InChIKey=DOHISOSZKIPXCS-UHFFFAOYSA-N','CC(C)(C)NCCC(O)c1cc2c(Cl)cc(Cl)cc2c2cc(C(F)(F)F)ccc12.Cl','1'),
	(165001,1,0,'57514-30-4','Consistent with Molecular Formula','C16H26?N3O5P',371.3723,NULL,'13604953F7F77A8D-FICuS-01-54','13604953F7F77A8D-FICTS-01-33','13604953F7F77A8D-uuuuu-01-03','InChI=1S/C16H23N3O.H3O4P/c1-11-6-8-18-16-14(11)9-13(20-3)10-15(16)19-12(2)5-4-7-17;1-5(2,3)4/h6,8-10,12,19H,4-5,7,17H2,1-3H3;(H3,1,2,3,4)','InChIKey=FANCDCGGVHVCDB-UHFFFAOYSA-N','*.COc1cc(NC(C)CCCN)c2nccc(C)c2c1.O=P(O)(O)O','1'),
	(165002,1,0,'52643-77-3','Consistent with Molecular Formula','C24H30Cl3NO',454.8661,NULL,'9F09A6806C3A9D07-FICuS-01-5F','9F09A6806C3A9D07-FICTS-01-3E','9FF5016553B74449-uuuuu-01-F2','InChI=1S/C24H29Cl2NO.ClH/c1-3-5-13-27(14-6-4-2)16-23(28)24-17-9-7-11-21(25)19(17)15-20-18(24)10-8-12-22(20)26;/h7-12,15,23,28H,3-6,13-14,16H2,1-2H3;1H','InChIKey=JLLVLFOYJMAOOF-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1c2cccc(Cl)c2cc2c(Cl)cccc12.Cl','1'),
	(165003,1,0,'57314-93-9','Consistent with Molecular Formula','C26H31Cl4NO',515.349,NULL,'BCF1C1A2EFA4C738-FICuS-01-8F','BCF1C1A2EFA4C738-FICTS-01-6E','BC0D6647D0291E76-uuuuu-01-08','InChI=1S/C26H30Cl3NO.ClH/c1-3-5-11-30(12-6-4-2)17-26(31)23-15-19(18-7-10-24(28)25(29)16-18)13-20-14-21(27)8-9-22(20)23;/h7-10,13-16,26,31H,3-6,11-12,17H2,1-2H3;1H','InChIKey=RDKSKMOWYVGYSG-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(Cl)c(Cl)c2)cc2cc(Cl)ccc12.Cl','1'),
	(165004,1,0,'53221-07-1','Consistent with Molecular Formula','C23H30Cl3NO',442.8551,NULL,'CA93A1FDAE9CD380-FICuS-01-94','CA93A1FDAE9CD380-FICTS-01-73','CA6F061891110ACE-uuuuu-01-0A','InChI=1S/C23H29Cl2NO.ClH/c1-3-5-9-26(10-6-4-2)15-22(27)21-14-19(25)13-17-11-16-12-18(24)7-8-20(16)23(17)21;/h7-8,12-14,22,27H,3-6,9-11,15H2,1-2H3;1H','InChIKey=XJHQDACFBGXGJH-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(Cl)cc2c1-c1ccc(Cl)cc1C2.Cl','1'),
	(165005,0,0,NULL,'Consistent with Molecular Formula','C16H17N5O2S',343.4026,NULL,'806C2B880C62EF82-FICuS-01-5C','806C2B880C62EF82-FICTS-01-3B','806C2B880C62EF82-uuuuu-01-0B','InChI=1S/C16H17N5O2S/c1-21(2)10-3-5-11(6-4-10)24(22,23)12-7-8-14-13(9-12)15(17)20-16(18)19-14/h3-9H,1-2H3,(H4,17,18,19,20)','InChIKey=BJYNCZFYNGHMGD-UHFFFAOYSA-N','CN(C)c1ccc(S(=O)(=O)c2ccc3nc(N)nc(N)c3c2)cc1',NULL),
	(165006,1,0,NULL,'Consistent with Molecular Formula','C31H37ClF6N2O',603.0895,NULL,'39CCBC85F01F6351-FICuS-01-67','39CCBC85F01F6351-FICTS-01-46','39301B60CF92BA1F-uuuuu-01-0C','InChI=1S/C31H36F6N2O.ClH/c1-20(2)13-15-39(16-14-21(3)4)19-29(40)24-17-27(22-5-9-25(10-6-22)30(32,33)34)38-28(18-24)23-7-11-26(12-8-23)31(35,36)37;/h5-12,17-18,20-21,29,40H,13-16,19H2,1-4H3;1H','InChIKey=BJIPNTUUPRWEIW-UHFFFAOYSA-N','CC(C)CCN(CCC(C)C)CC(O)c1cc(-c2ccc(C(F)(F)F)cc2)nc(-c2ccc(C(F)(F)F)cc2)c1.Cl','1'),
	(165007,1,0,'68690-14-2','Consistent with Molecular Formula','C24H31ClF6N2O',512.9651,NULL,'8B9691AE4B5AEA31-FICuS-01-76','8B9691AE4B5AEA31-FICTS-01-55','8B6A364B74D7337F-uuuuu-01-0F','InChI=1S/C24H30F6N2O.ClH/c1-3-5-12-32(13-6-4-2)14-11-21(33)18-15-20(31-22(16-18)24(28,29)30)17-7-9-19(10-8-17)23(25,26)27;/h7-10,15-16,21,33H,3-6,11-14H2,1-2H3;1H','InChIKey=OOUKUGXDXCQVNC-UHFFFAOYSA-N','CCCCN(CCCC)CCC(O)c1cc(-c2ccc(C(F)(F)F)cc2)nc(C(F)(F)F)c1.Cl','1'),
	(165008,1,0,'57514-26-8','Consistent with Molecular Formula','C21H24ClN3O2',385.8925,NULL,'EDEE96CEA98E0BFA-FICuS-01-C1','EDEE96CEA98E0BFA-FICTS-01-A0','EDEE96CEA98E0BFA-uuuuu-01-70','InChI=1S/C21H24ClN3O2/c1-14(5-3-11-23)25-18-13-19(26-2)21(17-6-4-12-24-20(17)18)27-16-9-7-15(22)8-10-16/h4,6-10,12-14,25H,3,5,11,23H2,1-2H3','InChIKey=VWUOQUUYSLHJSU-UHFFFAOYSA-N','COc1cc(NC(C)CCCN)c2ncccc2c1Oc1ccc(Cl)cc1','1'),
	(165009,1,0,'57514-38-2','Consistent with Molecular Formula','C21H24ClN3OS',401.9531,NULL,'9B05D40CECDF9D9F-FICuS-01-A0','9B05D40CECDF9D9F-FICTS-01-7F','9B05D40CECDF9D9F-uuuuu-01-4F','InChI=1S/C21H24ClN3OS/c1-14(5-3-11-23)25-18-13-19(26-2)21(17-6-4-12-24-20(17)18)27-16-9-7-15(22)8-10-16/h4,6-10,12-14,25H,3,5,11,23H2,1-2H3','InChIKey=ASBAZZCYURIEJD-UHFFFAOYSA-N','COc1cc(NC(C)CCCN)c2ncccc2c1Sc1ccc(Cl)cc1','1'),
	(165010,1,0,'57120-43-1','Consistent with Molecular Formula','C16H17ClF6N2O',402.7665,NULL,'5A5CDE78E8C22FC7-FICuS-01-91','5A5CDE78E8C22FC7-FICTS-01-70','5AA0799DD74FF689-uuuuu-01-2C','InChI=1S/C16H16F6N2O.ClH/c1-2-6-23-8-12(25)10-7-13(16(20,21)22)24-14-9(10)4-3-5-11(14)15(17,18)19;/h3-5,7,12,23,25H,2,6,8H2,1H3;1H','InChIKey=YBUYKRSCSOIVLF-UHFFFAOYSA-N','CCCNCC(O)c1cc(C(F)(F)F)nc2c(C(F)(F)F)cccc12.Cl','1'),
	(165011,1,0,'57120-41-9','Consistent with Molecular Formula','C17H19ClF6N2O',416.7933,NULL,'93FF3571D1A6BC30-FICuS-01-63','93FF3571D1A6BC30-FICTS-01-42','93039294EE2B657E-uuuuu-01-02','InChI=1S/C17H18F6N2O.ClH/c1-15(2,3)24-8-12(26)10-7-13(17(21,22)23)25-14-9(10)5-4-6-11(14)16(18,19)20;/h4-7,12,24,26H,8H2,1-3H3;1H','InChIKey=ALXZSVVMLRJSPQ-UHFFFAOYSA-N','CC(C)(C)NCC(O)c1cc(C(F)(F)F)nc2c(C(F)(F)F)cccc12.Cl','1'),
	(165012,1,0,'57120-45-3','Consistent with Molecular Formula','C19H23ClF6N2O',444.8469,NULL,'FFBA3DE57C949720-FICuS-01-80','FFBA3DE57C949720-FICTS-01-5F','FF469A0043194E6E-uuuuu-01-0B','InChI=1S/C19H22F6N2O.ClH/c1-3-8-27(9-4-2)11-15(28)13-10-16(19(23,24)25)26-17-12(13)6-5-7-14(17)18(20,21)22;/h5-7,10,15,28H,3-4,8-9,11H2,1-2H3;1H','InChIKey=XFLDASFSCVDPPC-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1cc(C(F)(F)F)nc2c(C(F)(F)F)cccc12.Cl','1'),
	(165013,1,0,'57120-44-2','Consistent with Molecular Formula','C17H19ClF6N2O',416.7933,NULL,'844D9F0B274404D0-FICuS-01-45','844D9F0B274404D0-FICTS-01-24','84B138EE18C9DD9E-uuuuu-01-35','InChI=1S/C17H18F6N2O.ClH/c1-2-7-24-8-6-13(26)11-9-14(17(21,22)23)25-15-10(11)4-3-5-12(15)16(18,19)20;/h3-5,9,13,24,26H,2,6-8H2,1H3;1H','InChIKey=LPDDKMNDQUQGKD-UHFFFAOYSA-N','CCCNCCC(O)c1cc(C(F)(F)F)nc2c(C(F)(F)F)cccc12.Cl','1'),
	(165014,1,0,'88756-23-4','Consistent with Molecular Formula','C16H24N3O6P',385.3559,NULL,'A6DF08B134B3A64C-FICuS-01-6D','A6DF08B134B3A64C-FICTS-01-4C','18582CD6F239C7A7-uuuuu-01-11','InChI=1S/C16H21N3O2.H3O4P/c1-11(4-2-6-17)19-13-10-14-16(21-9-8-20-14)12-5-3-7-18-15(12)13;1-5(2,3)4/h3,5,7,10-11,19H,2,4,6,8-9,17H2,1H3;(H3,1,2,3,4)','InChIKey=JLAKYBVPSVUKMH-UHFFFAOYSA-N','CC(CCCN)Nc1cc2c(c3cccnc13)OCCO2.O=P(O)(O)O','1'),
	(165015,1,0,NULL,'Consistent with Molecular Formula','C18H23F6N2O5P',492.3543,'1-(2,8 -is(trifluoromethyl)quinolin-4-yl)-3-(tert-butylamino)propan-1-ol, phosphoric acid','90A4B9DF1C663B64-FICuS-01-69','90A4B9DF1C663B64-FICTS-01-48','2E239DB8DAEC5A8F-uuuuu-01-4A','InChI=1S/C18H20F6N2O.H3O4P/c1-16(2,3)25-8-7-13(27)11-9-14(18(22,23)24)26-15-10(11)5-4-6-12(15)17(19,20)21;1-5(2,3)4/h4-6,9,13,25,27H,7-8H2,1-3H3;(H3,1,2,3,4)','InChIKey=VJZWDKXYFVTRRS-UHFFFAOYSA-N','CC(C)(C)NCCC(O)c1cc(C(F)(F)F)nc2c(C(F)(F)F)cccc12.O=P(O)(O)O','1'),
	(165016,1,0,'68798-42-5','Consistent with Molecular Formula','C23H25Cl3F3NO',494.8108,NULL,'C960A9BE083DECB8-FICuS-01-8B','C960A9BE083DECB8-FICTS-01-6A','C99C0E5B37B035F6-uuuuu-01-1A','InChI=1S/C23H24Cl2F3NO.ClH/c1-3-7-29(8-4-2)13-22(30)20-12-19-18(10-15(24)11-21(19)25)17-9-14(23(26,27)28)5-6-16(17)20;/h5-6,9-12,22,30H,3-4,7-8,13H2,1-2H3;1H','InChIKey=WLBSSAUWVZDMIL-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1cc2c(Cl)cc(Cl)cc2c2cc(C(F)(F)F)ccc12.Cl','1'),
	(165017,2,1,NULL,'Consistent with Molecular Formula','C27H29ClN2O',432.9919,NULL,'297F900CCE0F127A-FICuS-01-64','297F900CCE0F127A-FICTS-01-43','5408FC0DAEAC41B1-uuuuu-01-26','InChI=1S/C27H29ClN2O/c1-16-13-17(2)25-22(14-16)24(27(31)23-5-3-4-12-29-23)21-11-8-19(26(21)30-25)15-18-6-9-20(28)10-7-18/h6-7,9-10,13-15,23,27,29,31H,3-5,8,11-12H2,1-2H3/b19-15+','InChIKey=RBWRXGUYQAVWHA-XDJHFCHBSA-N','Cc1cc(C)c2nc3c(c(C(O)C4CCCCN4)c2c1)CC/C3=C\\c1ccc(Cl)cc1','1'),
	(165018,2,0,'68711-92-2','Consistent with Molecular Formula','C22H21Cl3F3NO',478.7682,NULL,'B432F845B150FF1D-FICuS-01-62','B432F845B150FF1D-FICTS-01-41','B4CE5FA08EDD2653-uuuuu-01-35','InChI=1S/C22H20Cl2F3NO.ClH/c23-13-8-17-16-7-12(22(25,26)27)4-5-15(16)19(11-18(17)20(24)9-13)21(29)10-14-3-1-2-6-28-14;/h4-5,7-9,11,14,21,28-29H,1-3,6,10H2;1H','InChIKey=ZDNHZWOOGFLJAX-UHFFFAOYSA-N','Cl.OC(CC1CCCCN1)c1cc2c(Cl)cc(Cl)cc2c2cc(C(F)(F)F)ccc12','1'),
	(165019,0,0,'57514-59-7','Consistent with Molecular Formula','C19H25ClN4S2',409.0063,'Benzenecarboximidamide, 4,4\'-[1,5-pentanediylbis(thio)]bis-, dihydrochloride','8B3D7404947B8D9D-FICuS-01-66','8B3D7404947B8D9D-FICTS-01-45','8BC1D3E1ABF654D3-uuuuu-01-30','InChI=1S/C19H24N4S2.ClH/c20-18(21)14-4-8-16(9-5-14)24-12-2-1-3-13-25-17-10-6-15(7-11-17)19(22)23;/h4-11H,1-3,12-13H2,(H3,20,21)(H3,22,23);1H','InChIKey=IXYIKMQNSOUJBC-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(SCCCCCSc2ccc(C(=N)N)cc2)cc1',NULL),
	(165020,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN4',298.7743,NULL,'E0B44852C30AD4E5-FICuS-01-5E','E0B44852C30AD4E5-FICTS-01-3D','E048EFB7FC870DAB-uuuuu-01-4A','InChI=1S/C16H14N4.ClH/c17-15(18)13-7-3-11(4-8-13)1-2-12-5-9-14(10-6-12)16(19)20;/h3-10H,(H3,17,18)(H3,19,20);1H','InChIKey=XZYXNKDVFQRCCF-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(C#Cc2ccc(C(=N)N)cc2)cc1',NULL),
	(165021,0,0,'55368-35-9','Consistent with Molecular Formula','C20H19ClN4O2',382.8487,'Benzenecarboximidamide, 4,4\'-[1,4-phenylenebis(oxy)]bis-, dihydrochloride','70714A2FEC89FF0A-FICuS-01-79','70714A2FEC89FF0A-FICTS-01-58','708DEDCAD3042644-uuuuu-01-11','InChI=1S/C20H18N4O2.ClH/c21-19(22)13-1-5-15(6-2-13)25-17-9-11-18(12-10-17)26-16-7-3-14(4-8-16)20(23)24;/h1-12H,(H3,21,22)(H3,23,24);1H','InChIKey=VOQHZTLRMMTEKS-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(Oc2ccc(Oc3ccc(C(=N)N)cc3)cc2)cc1',NULL),
	(165022,1,1,NULL,'Consistent with Molecular Formula','C16H20?ClNO5',341.7907,NULL,'44B15BD73D9A3898-FICuS-01-61','44B15BD73D9A3898-FICTS-01-40','7057D799D58CFE3E-uuuuu-01-2D','InChI=1S/C12H16ClNO.C4H4O4/c13-11-3-1-9(2-4-11)12(15)10-5-7-14-8-6-10;5-3(6)1-2-4(7)8/h1-4,10,12,14-15H,5-8H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=GLVXYYPIZCVOJQ-WLHGVMLRSA-N','*.O=C(O)/C=C/C(=O)O.OC(c1ccc(Cl)cc1)C1CCNCC1','1'),
	(165023,0,0,NULL,'Consistent with Molecular Formula','C21H31ClNO5P',443.9064,NULL,'9AA07A099978ACC4-FICuS-01-6F','9AA07A099978ACC4-FICTS-01-4E','24275E6E5FF2CD2F-uuuuu-01-2C','InChI=1S/C21H28ClNO.H3O4P/c1-20(2,3)16-11-15(13-23-21(4,5)6)19(24)18(12-16)14-7-9-17(22)10-8-14;1-5(2,3)4/h7-12,23-24H,13H2,1-6H3;(H3,1,2,3,4)','InChIKey=QQJCAFIVIDWAOD-UHFFFAOYSA-N','CC(C)(C)NCc1cc(C(C)(C)C)cc(-c2ccc(Cl)cc2)c1O.O=P(O)(O)O',NULL),
	(165024,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN6S',348.8525,NULL,'401B6AFC85234388-FICuS-01-47','401B6AFC85234388-FICTS-01-26','40E7CD19BAAE9AC6-uuuuu-01-43','InChI=1S/C15H16N6S.ClH/c16-13(17)9-1-5-11(6-2-9)20-15(22)21-12-7-3-10(4-8-12)14(18)19;/h1-8H,(H3,16,17)(H3,18,19)(H2,20,21,22);1H','InChIKey=XIWYDIWVYKWJDV-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(NC(=S)Nc2ccc(C(=N)N)cc2)cc1',NULL),
	(165025,0,0,NULL,'Consistent with Molecular Formula','C15H18ClN7',331.8071,NULL,'766195DF124088DB-FICuS-01-50','766195DF124088DB-FICTS-01-2F','769D323A2DCD5195-uuuuu-01-0A','InChI=1S/C15H17N7.ClH/c16-13(17)9-1-5-11(6-2-9)21-15(20)22-12-7-3-10(4-8-12)14(18)19;/h1-8H,(H3,16,17)(H3,18,19)(H3,20,21,22);1H','InChIKey=MVVXTWQQGSXJAY-UHFFFAOYSA-N','Cl.N=C(Nc1ccc(C(=N)N)cc1)Nc1ccc(C(=N)N)cc1',NULL),
	(165026,2,0,NULL,'Consistent with Molecular Formula','C18H19ClF6N2O',428.8043,'1-(2,8-Bis(trifluoromethyl)quinolin-4-yl)-2-(piperidin-2-yl)ethanol','3058F12E77BC66DC-FICuS-01-6B','3058F12E77BC66DC-FICTS-01-4A','30A456CB4831BF92-uuuuu-01-01','InChI=1S/C18H18F6N2O.ClH/c19-17(20,21)13-6-3-5-11-12(9-15(18(22,23)24)26-16(11)13)14(27)8-10-4-1-2-7-25-10;/h3,5-6,9-10,14,25,27H,1-2,4,7-8H2;1H','InChIKey=PAEKNEVTDDJHQW-UHFFFAOYSA-N','Cl.OC(CC1CCCCN1)c1cc(C(F)(F)F)nc2c(C(F)(F)F)cccc12','1'),
	(165027,0,0,'55368-40-6','Consistent with Molecular Formula','C18H17ClN4O',340.8115,'Benzenecarboximidamide, 4,4\'-(2,5-furandiyl)bis-, dihydrochloride','EDFDF432F43048ED-FICuS-01-8B','EDFDF432F43048ED-FICTS-01-6A','ED0153D7CBBD91A3-uuuuu-01-2C','InChI=1S/C18H16N4O.ClH/c19-17(20)13-5-1-11(2-6-13)15-9-10-16(23-15)12-3-7-14(8-4-12)18(21)22;/h1-10H,(H3,19,20)(H3,21,22);1H','InChIKey=OPUODUNVVMCWGH-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(-c2ccc(-c3ccc(C(=N)N)cc3)o2)cc1',NULL),
	(165028,9,0,NULL,'Consistent with Molecular Formula','C18H34Cl2N2O5S',461.443,'Clindamycin hydrochloride','CA025FFAE4B015F4-FICuS-01-7A','CA025FFAE4B015F4-FICTS-01-59','CAFEF81FDB3DCCBA-uuuuu-01-80','InChI=1S/C18H33ClN2O5S.ClH/c1-5-6-10-7-11(21(3)8-10)17(25)20-12(9(2)19)16-14(23)13(22)15(24)18(26-16)27-4;/h9-16,18,22-24H,5-8H2,1-4H3,(H,20,25);1H','InChIKey=AUODDLQVRAJAJM-UHFFFAOYSA-N','CCCC1CC(C(=O)NC(C(C)Cl)C2OC(SC)C(O)C(O)C2O)N(C)C1.Cl','1'),
	(165029,0,0,'68219-17-0','Consistent with Molecular Formula','C20H32ClN3O',365.9453,NULL,'6183F21A67B3297D-FICuS-01-4B','6183F21A67B3297D-FICTS-01-2A','617F55FF583EF033-uuuuu-01-11','InChI=1S/C20H31N3O.ClH/c1-15(2)21-10-7-5-6-8-11-22-19-14-17(24-4)13-18-16(3)9-12-23-20(18)19;/h9,12-15,21-22H,5-8,10-11H2,1-4H3;1H','InChIKey=OVODFCCXYSAQAO-UHFFFAOYSA-N','COc1cc(NCCCCCCNC(C)C)c2nccc(C)c2c1.Cl',NULL),
	(165030,0,0,'88755-82-2','Consistent with Molecular Formula','C24H35N3O8',493.5558,NULL,'F7F242680EB1C97E-FICuS-01-70','F7F242680EB1C97E-FICTS-01-4F','4FB263D4611BF626-uuuuu-01-03','InChI=1S/C18H27N3O.C6H8O7/c1-5-21(6-2)12-8-11-19-16-10-7-9-15-14(3)13-17(22-4)20-18(15)16;7-3(8)1-6(13,5(11)12)2-4(9)10/h7,9-10,13,19H,5-6,8,11-12H2,1-4H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=HMNJYYVUMNXIDN-UHFFFAOYSA-N','CCN(CC)CCCNc1cccc2c(C)cc(OC)nc12.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(165031,1,0,NULL,'Consistent with Molecular Formula','C17H28?N3O5P',385.3991,NULL,'F7EA6DB848E722D2-FICuS-01-80','F7EA6DB848E722D2-FICTS-01-5F','F7EA6DB848E722D2-uuuuu-01-2F','InChI=1S/C17H25N3O.H3O4P/c1-12-7-9-20-17-15(12)10-14(21-3)11-16(17)19-8-5-4-6-13(2)18;1-5(2,3)4/h7,9-11,13,19H,4-6,8,18H2,1-3H3;(H3,1,2,3,4)','InChIKey=RSXFNBYEJRRGCQ-UHFFFAOYSA-N','*.COc1cc(NCCCCC(C)N)c2nccc(C)c2c1.O=P(O)(O)O','1'),
	(165032,0,0,'61989-06-8','Consistent with Molecular Formula','C20H21ClN4O',368.8651,'Benzenecarboximidamide, 4,4\'-(3,4-dimethyl-2,5-furandiyl)bis-, dihydrochloride','23012E6FDFA58604-FICuS-01-52','23012E6FDFA58604-FICTS-01-31','23FD898AE0285F4A-uuuuu-01-1E','InChI=1S/C20H20N4O.ClH/c1-11-12(2)18(14-5-9-16(10-6-14)20(23)24)25-17(11)13-3-7-15(8-4-13)19(21)22;/h3-10H,1-2H3,(H3,21,22)(H3,23,24);1H','InChIKey=HLGBDEIGZGWDRZ-UHFFFAOYSA-N','Cc1c(-c2ccc(C(=N)N)cc2)oc(-c2ccc(C(=N)N)cc2)c1C.Cl',NULL),
	(165033,0,0,'79286-94-5','Consistent with Molecular Formula','C26H25Cl2N3O',466.409,'4\'-Chloro-5-(7-chloroquinolin-4-ylamino)-3-((diethylamino)methyl)biphenyl-2-ol','C0A76012CF096EBD-FICuS-01-6E','C0A76012CF096EBD-FICTS-01-4D','C0A76012CF096EBD-uuuuu-01-1D','InChI=1S/C26H25Cl2N3O/c1-3-31(4-2)16-18-13-21(15-23(26(18)32)17-5-7-19(27)8-6-17)30-24-11-12-29-25-14-20(28)9-10-22(24)25/h5-15,32H,3-4,16H2,1-2H3,(H,29,30)','InChIKey=ZXODOMROLXVJNM-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2ccnc3cc(Cl)ccc23)cc(-c2ccc(Cl)cc2)c1O',NULL),
	(165034,0,0,'64993-30-2','Consistent with Molecular Formula','C21H34ClN3O',379.9721,NULL,'779F2FAD79789807-FICuS-01-68','779F2FAD79789807-FICTS-01-47','7763884846F54149-uuuuu-01-E0','InChI=1S/C21H33N3O.ClH/c1-16(2)15-22-10-7-5-6-8-11-23-20-14-18(25-4)13-19-17(3)9-12-24-21(19)20;/h9,12-14,16,22-23H,5-8,10-11,15H2,1-4H3;1H','InChIKey=DIVGJMVNGUUCDD-UHFFFAOYSA-N','COc1cc(NCCCCCCNCC(C)C)c2nccc(C)c2c1.Cl',NULL),
	(165035,0,0,'68219-16-9','Consistent with Molecular Formula','C22H36ClN3O',393.9989,NULL,'7718EAD2447D5A78-FICuS-01-62','7718EAD2447D5A78-FICTS-01-41','77E44D377BF08336-uuuuu-01-02','InChI=1S/C22H35N3O.ClH/c1-5-25(6-2)15-11-9-7-8-10-13-23-21-17-19(26-4)16-20-18(3)12-14-24-22(20)21;/h12,14,16-17,23H,5-11,13,15H2,1-4H3;1H','InChIKey=YMXFSUSITGDOTB-UHFFFAOYSA-N','CCN(CC)CCCCCCCNc1cc(OC)cc2c(C)ccnc12.Cl',NULL),
	(165036,0,0,'68219-15-8','Consistent with Molecular Formula','C26H39N3O8',521.6094,NULL,'96BED988C4E4AB31-FICuS-01-81','96BED988C4E4AB31-FICTS-01-60','2EFEF834AB4E9469-uuuuu-01-35','InChI=1S/C20H31N3O.C6H8O7/c1-5-23(6-2)13-9-7-8-11-21-19-15-17(24-4)14-18-16(3)10-12-22-20(18)19;7-3(8)1-6(13,5(11)12)2-4(9)10/h10,12,14-15,21H,5-9,11,13H2,1-4H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=JLOODCFTJYDUJB-UHFFFAOYSA-N','CCN(CC)CCCCCNc1cc(OC)cc2c(C)ccnc12.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(165037,1,1,'80061-22-9','Consistent with Molecular Formula','C26H30FN3O6',499.5379,NULL,'05BB151BF8FB0B8F-FICuS-01-7F','05BB151BF8FB0B8F-FICTS-01-5E','9E602C3D4AFDBE53-uuuuu-01-34','InChI=1S/C22H26FN3O2.C4H4O4/c1-14(5-4-12-24)25-19-13-20(27-3)22(18-11-6-15(2)26-21(18)19)28-17-9-7-16(23)8-10-17;5-3(6)1-2-4(7)8/h6-11,13-14,25H,4-5,12,24H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=WNOYBWFWCNVRPK-WLHGVMLRSA-N','COc1cc(NC(C)CCCN)c2nc(C)ccc2c1Oc1ccc(F)cc1.O=C(O)/C=C/C(=O)O','1'),
	(165038,0,0,NULL,'Consistent with Molecular Formula','C21H36N3O5P',441.5063,'1,7-Heptanediamine, N-(6-methoxy-4-methyl-8-quinolinyl)-N\'-(1-methylethyl)-,phosphate (1:1)\n1,7-Heptanediamine, N-(6-methoxy-4-methyl-8-quinolinyl)-N\'-(1-methylethyl)-, phosphate (1:1)','DE4D06D32AAAA3CE-FICuS-01-96','DE4D06D32AAAA3CE-FICTS-01-75','60CA22B4EC20C225-uuuuu-01-00','InChI=1S/C21H33N3O.H3O4P/c1-16(2)22-11-8-6-5-7-9-12-23-20-15-18(25-4)14-19-17(3)10-13-24-21(19)20;1-5(2,3)4/h10,13-16,22-23H,5-9,11-12H2,1-4H3;(H3,1,2,3,4)','InChIKey=CNFKXPGCBNVWJH-UHFFFAOYSA-N','COc1cc(NCCCCCCCNC(C)C)c2nccc(C)c2c1.O=P(O)(O)O',NULL),
	(165039,0,0,'68219-28-3','Consistent with Molecular Formula','C22H36ClN3O2',409.9983,NULL,'247DCFC667D38F79-FICuS-01-7C','247DCFC667D38F79-FICTS-01-5B','24816823585E5637-uuuuu-01-D4','InChI=1S/C22H35N3O2.ClH/c1-6-25(7-2)15-11-9-8-10-13-23-18-16-19(26-4)22(27-5)20-17(3)12-14-24-21(18)20;/h12,14,16,23H,6-11,13,15H2,1-5H3;1H','InChIKey=NHRWNEIZAAEOSX-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1cc(OC)c(OC)c2c(C)ccnc12.Cl',NULL),
	(165040,1,0,'82095-09-8','Consistent with Molecular Formula','C20H29N3O6',407.4656,NULL,'DC2E1DDFD93BEFF7-FICuS-01-BE','DC2E1DDFD93BEFF7-FICTS-01-9D','8B5B9452FDEB91A1-uuuuu-01-28','InChI=1S/C16H23N3O2.C4H6O4/c1-11(17)6-4-8-18-13-10-14(20-2)16(21-3)12-7-5-9-19-15(12)13;5-3(6)1-2-4(7)8/h5,7,9-11,18H,4,6,8,17H2,1-3H3;1-2H2,(H,5,6)(H,7,8)','InChIKey=RENASOKFJPOXCC-UHFFFAOYSA-N','COc1cc(NCCCC(C)N)c2ncccc2c1OC.O=C(O)CCC(=O)O','1'),
	(165041,0,0,'64993-13-1','Consistent with Molecular Formula','C21H33ClFN3O',397.9626,NULL,'E23F3F6722520875-FICuS-01-3C','E23F3F6722520875-FICTS-01-1B','E2C398821DDFD13B-uuuuu-01-27','InChI=1S/C21H32FN3O.ClH/c1-5-25(6-2)14-10-8-7-9-12-23-17-15-18(26-4)20(22)19-16(3)11-13-24-21(17)19;/h11,13,15,23H,5-10,12,14H2,1-4H3;1H','InChIKey=ZMBFRYKWEDJWRO-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1cc(OC)c(F)c2c(C)ccnc12.Cl',NULL),
	(165042,0,0,'55435-65-9','Consistent with Molecular Formula','C20H20ClN5O',381.8639,'Acodazole HCl\nAcodazole\nACODAZOLE HCL\n1H-Imidazo[4,5-f]quinoline, acetamide deriv.\nAcetamide, N-methyl-N-[4-[(7-methyl-1H-imidazo[4,5-f]quinolin-9-yl)amino]phenyl]-, monohydrochloride','79ACC85A7DBB5690-FICuS-01-7F','79ACC85A7DBB5690-FICTS-01-5E','79506FBF42368FDE-uuuuu-01-25','InChI=1S/C20H19N5O.ClH/c1-12-10-18(19-16(23-12)8-9-17-20(19)22-11-21-17)24-14-4-6-15(7-5-14)25(3)13(2)26;/h4-11H,1-3H3,(H,21,22)(H,23,24);1H','InChIKey=SOCGJDYHNGLZEC-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(Nc2cc(C)nc3ccc4nc[nH]c4c23)cc1.Cl',NULL),
	(165043,2,0,NULL,'Consistent with Molecular Formula','C14H16O3S2',296.3986,NULL,'0BFEF5E8D4454AC2-FICuS-01-87','0BFEF5E8D4454AC2-FICTS-01-66','0BFEF5E8D4454AC2-uuuuu-01-36','InChI=1S/C14H16O3S2/c1-17-12-7-5-11(6-8-12)14(15,10-19(2)16)13-4-3-9-18-13/h3-9,15H,10H2,1-2H3','InChIKey=YGVWWPLYYXUPQD-UHFFFAOYSA-N','COc1ccc(C(O)(CS(C)=O)c2cccs2)cc1','1'),
	(165044,2,0,NULL,'Consistent with Molecular Formula','C10H14O2S2',230.3394,NULL,'6C26872500EE82B7-FICuS-01-4B','6C26872500EE82B7-FICTS-01-2A','6C26872500EE82B7-uuuuu-01-FA','InChI=1S/C10H14O2S2/c1-14(12)7-10(11,8-4-5-8)9-3-2-6-13-9/h2-3,6,8,11H,4-5,7H2,1H3','InChIKey=HVHPITMZVPULQJ-UHFFFAOYSA-N','CS(=O)CC(O)(c1cccs1)C1CC1','1'),
	(165045,2,0,NULL,'Consistent with Molecular Formula','C12H15FO2S',242.3077,NULL,'438CCA800BD41069-FICuS-01-4F','438CCA800BD41069-FICTS-01-2E','438CCA800BD41069-uuuuu-01-FE','InChI=1S/C12H15FO2S/c1-16(15)8-12(14,9-2-3-9)10-4-6-11(13)7-5-10/h4-7,9,14H,2-3,8H2,1H3','InChIKey=BFKSGFMSFXSVTM-UHFFFAOYSA-N','CS(=O)CC(O)(c1ccc(F)cc1)C1CC1','1'),
	(165046,2,0,NULL,'Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'047F72390FD5DE16-FICuS-01-5C','047F72390FD5DE16-FICTS-01-3B','047F72390FD5DE16-uuuuu-01-0B','InChI=1S/C14H15NO2S/c1-18(17)11-14(16,12-7-3-2-4-8-12)13-9-5-6-10-15-13/h2-10,16H,11H2,1H3','InChIKey=JPZFDXJHIOXEQL-UHFFFAOYSA-N','CS(=O)CC(O)(c1ccccc1)c1ccccn1','1'),
	(165047,1,0,NULL,'Consistent with Molecular Formula','C14H16O4S2',312.398,NULL,'BB7D6DB5416F2B37-FICuS-01-76','BB7D6DB5416F2B37-FICTS-01-55','BB7D6DB5416F2B37-uuuuu-01-25','InChI=1S/C14H16O4S2/c1-18-12-7-5-11(6-8-12)14(15,10-20(2,16)17)13-4-3-9-19-13/h3-9,15H,10H2,1-2H3','InChIKey=ZGIPONCSRTZVIX-UHFFFAOYSA-N','COc1ccc(C(O)(CS(C)(=O)=O)c2cccs2)cc1','1'),
	(165048,2,0,NULL,'Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'5C860A88A4A6104D-FICuS-01-53','5C860A88A4A6104D-FICTS-01-32','5C860A88A4A6104D-uuuuu-01-02','InChI=1S/C14H15NO2S/c1-18(17)11-14(16,12-6-3-2-4-7-12)13-8-5-9-15-10-13/h2-10,16H,11H2,1H3','InChIKey=JBDMOKXSTRJVDG-UHFFFAOYSA-N','CS(=O)CC(O)(c1ccccc1)c1cccnc1','1'),
	(165049,2,0,NULL,'Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'337AAB17B3E151A7-FICuS-01-59','337AAB17B3E151A7-FICTS-01-38','337AAB17B3E151A7-uuuuu-01-08','InChI=1S/C14H15NO2S/c1-18(17)11-14(16,12-5-3-2-4-6-12)13-7-9-15-10-8-13/h2-10,16H,11H2,1H3','InChIKey=YQDNZXPVKYZNTK-UHFFFAOYSA-N','CS(=O)CC(O)(c1ccccc1)c1ccncc1','1'),
	(165050,1,0,NULL,'Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'2A997CF981069069-FICuS-01-4C','2A997CF981069069-FICTS-01-2B','2A997CF981069069-uuuuu-01-FB','InChI=1S/C14H15NO3S/c1-19(17,18)11-14(16,12-7-3-2-4-8-12)13-9-5-6-10-15-13/h2-10,16H,11H2,1H3','InChIKey=NIFWNCPIWXQEST-UHFFFAOYSA-N','CS(=O)(=O)CC(O)(c1ccccc1)c1ccccn1','1'),
	(165051,1,0,NULL,'Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'4A393EF2CF6356E0-FICuS-01-6A','4A393EF2CF6356E0-FICTS-01-49','4A393EF2CF6356E0-uuuuu-01-19','InChI=1S/C14H15NO3S/c1-19(17,18)11-14(16,12-6-3-2-4-7-12)13-8-5-9-15-10-13/h2-10,16H,11H2,1H3','InChIKey=YBINCVOHVHQOGI-UHFFFAOYSA-N','CS(=O)(=O)CC(O)(c1ccccc1)c1cccnc1','1'),
	(165052,1,0,NULL,'Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'39040C3B94508541-FICuS-01-23','39040C3B94508541-FICTS-01-02','39040C3B94508541-uuuuu-01-D2','InChI=1S/C14H15NO3S/c1-19(17,18)11-14(16,12-5-3-2-4-6-12)13-7-9-15-10-8-13/h2-10,16H,11H2,1H3','InChIKey=SQUHWCYEYOARBT-UHFFFAOYSA-N','CS(=O)(=O)CC(O)(c1ccccc1)c1ccncc1','1'),
	(165053,1,0,NULL,'Consistent with Molecular Formula','C14H14ClNO3S',311.7825,NULL,'E170513835CBBCCA-FICuS-01-6B','E170513835CBBCCA-FICTS-01-4A','E170513835CBBCCA-uuuuu-01-1A','InChI=1S/C14H14ClNO3S/c1-20(18,19)10-14(17,13-4-2-3-9-16-13)11-5-7-12(15)8-6-11/h2-9,17H,10H2,1H3','InChIKey=QEGDPRMHBTYDPK-UHFFFAOYSA-N','CS(=O)(=O)CC(O)(c1ccc(Cl)cc1)c1ccccn1','1'),
	(165054,2,0,NULL,'Consistent with Molecular Formula','C13H14O3S',250.3118,NULL,'95178D7FAD6B6506-FICuS-01-64','95178D7FAD6B6506-FICTS-01-43','95178D7FAD6B6506-uuuuu-01-13','InChI=1S/C13H14O3S/c1-17(15)10-13(14,12-8-5-9-16-12)11-6-3-2-4-7-11/h2-9,14H,10H2,1H3','InChIKey=SSAYCPDYVKUIEF-UHFFFAOYSA-N','CS(=O)CC(O)(c1ccccc1)c1ccco1','1'),
	(165055,2,0,NULL,'Consistent with Molecular Formula','C14H16O3S',264.3386,NULL,'1217E8C5FE285E76-FICuS-01-63','1217E8C5FE285E76-FICTS-01-42','1217E8C5FE285E76-uuuuu-01-12','InChI=1S/C14H16O3S/c1-11-5-7-12(8-6-11)14(15,10-18(2)16)13-4-3-9-17-13/h3-9,15H,10H2,1-2H3','InChIKey=PVULKXUOXUEXIZ-UHFFFAOYSA-N','Cc1ccc(C(O)(CS(C)=O)c2ccco2)cc1','1'),
	(165056,1,1,'84605-02-7','Consistent with Molecular Formula','C13H12OS2',248.3572,NULL,'40C7D51D90BE3C58-FICuS-01-66','40C7D51D90BE3C58-FICTS-01-45','40C7D51D90BE3C58-uuuuu-01-15','InChI=1S/C13H12OS2/c1-16(14)10-12(13-8-5-9-15-13)11-6-3-2-4-7-11/h2-10H,1H3','InChIKey=FJOORKHTTGRXJV-UHFFFAOYSA-N','CS(=O)/C=C(\\c1ccccc1)c1cccs1','1'),
	(165057,1,1,NULL,'Consistent with Molecular Formula','C14H14O2S2',278.3834,NULL,'065946F29FAFF93F-FICuS-01-7B','065946F29FAFF93F-FICTS-01-5A','065946F29FAFF93F-uuuuu-01-2A','InChI=1S/C14H14O2S2/c1-16-12-7-5-11(6-8-12)13(10-18(2)15)14-4-3-9-17-14/h3-10H,1-2H3','InChIKey=XEUWRDIQJDFOCT-UHFFFAOYSA-N','COc1ccc(/C(=C/S(C)=O)c2cccs2)cc1','1'),
	(165058,0,1,NULL,'Consistent with Molecular Formula','C13H12O2S2',264.3566,NULL,'495876C02C294B63-FICuS-01-40','495876C02C294B63-FICTS-01-1F','495876C02C294B63-uuuuu-01-EF','InChI=1S/C13H12O2S2/c1-17(14,15)10-12(13-8-5-9-16-13)11-6-3-2-4-7-11/h2-10H,1H3','InChIKey=OALGUEAPOLUKHE-UHFFFAOYSA-N','CS(=O)(=O)/C=C(\\c1ccccc1)c1cccs1','1'),
	(165059,0,1,NULL,'Consistent with Molecular Formula','C14H14O3S2',294.3828,NULL,'4BAD2160D8535373-FICuS-01-41','4BAD2160D8535373-FICTS-01-20','4BAD2160D8535373-uuuuu-01-F0','InChI=1S/C14H14O3S2/c1-17-12-7-5-11(6-8-12)13(10-19(2,15)16)14-4-3-9-18-14/h3-10H,1-2H3','InChIKey=ZTYYJAZUGBXPCC-UHFFFAOYSA-N','COc1ccc(/C(=C/S(C)(=O)=O)c2cccs2)cc1','1'),
	(165060,1,1,NULL,'Consistent with Molecular Formula','C10H13ClOS2',248.7851,NULL,'0F910D6FCD62538A-FICuS-01-67','0F910D6FCD62538A-FICTS-01-46','0F910D6FCD62538A-uuuuu-01-16','InChI=1S/C10H13ClOS2/c1-14(12)8-9(4-2-6-11)10-5-3-7-13-10/h3-5,7H,2,6,8H2,1H3','InChIKey=YVZJKILMXFXXOG-UHFFFAOYSA-N','CS(=O)C/C(=C\\CCCl)c1cccs1','1'),
	(165061,1,1,NULL,'Consistent with Molecular Formula','C12H14ClFOS',260.7534,NULL,'9029BCCC1564E691-FICuS-01-5B','9029BCCC1564E691-FICTS-01-3A','9029BCCC1564E691-uuuuu-01-0A','InChI=1S/C12H14ClFOS/c1-16(15)9-11(3-2-8-13)10-4-6-12(14)7-5-10/h3-7H,2,8-9H2,1H3','InChIKey=MODXFEXXWVLMAA-UHFFFAOYSA-N','CS(=O)C/C(=C\\CCCl)c1ccc(F)cc1','1'),
	(165062,1,0,'77204-01-4','Consistent with Molecular Formula','C18H13ClN2O2S2',388.8859,NULL,'F61AE8602A02388C-FICuS-01-53','F61AE8602A02388C-FICTS-01-32','F61AE8602A02388C-uuuuu-01-02','InChI=1S/C18H13ClN2O2S2/c19-12-7-5-11(6-8-12)14-9-25-18(20-14)21-16(23)10-24-17(21)13-3-1-2-4-15(13)22/h1-9,17,22H,10H2','InChIKey=MGCAUPSAQRUCKT-UHFFFAOYSA-N','O=C1CSC(c2ccccc2O)N1c1nc(-c2ccc(Cl)cc2)cs1','1'),
	(165063,2,0,'81512-19-8','Consistent with Molecular Formula','C28H24N2O4S2',516.6286,NULL,'AF30A0A9FD787280-FICuS-01-66','AF30A0A9FD787280-FICTS-01-45','AF30A0A9FD787280-uuuuu-01-15','InChI=1S/C28H24N2O4S2/c31-21-11-9-17-5-1-3-7-19(17)25(21)27-29(23(33)15-35-27)13-14-30-24(34)16-36-28(30)26-20-8-4-2-6-18(20)10-12-22(26)32/h1-12,27-28,31-32H,13-16H2','InChIKey=KBPLFXUESFQHPJ-UHFFFAOYSA-N','O=C1CSC(c2c(O)ccc3ccccc23)N1CCN1C(=O)CSC1c1c(O)ccc2ccccc12','1'),
	(165064,2,0,'81512-16-5','Consistent with Molecular Formula','C20H18Cl2N2O2S2',453.4004,NULL,'CB875B37A93BD58F-FICuS-01-82','CB875B37A93BD58F-FICTS-01-61','CB875B37A93BD58F-uuuuu-01-31','InChI=1S/C20H18Cl2N2O2S2/c21-15-5-1-13(2-6-15)19-23(17(25)11-27-19)9-10-24-18(26)12-28-20(24)14-3-7-16(22)8-4-14/h1-8,19-20H,9-12H2','InChIKey=IOYLFSPNQSLYQQ-UHFFFAOYSA-N','O=C1CSC(c2ccc(Cl)cc2)N1CCN1C(=O)CSC1c1ccc(Cl)cc1','1'),
	(165065,2,0,'81512-20-1','Consistent with Molecular Formula','C24H20N2O4S2',464.553,NULL,'E1C15019F1E42A9A-FICuS-01-5D','E1C15019F1E42A9A-FICTS-01-3C','E1C15019F1E42A9A-uuuuu-01-0C','InChI=1S/C24H20N2O4S2/c27-19-7-3-1-5-17(19)23-25(21(29)13-31-23)15-9-11-16(12-10-15)26-22(30)14-32-24(26)18-6-2-4-8-20(18)28/h1-12,23-24,27-28H,13-14H2','InChIKey=COEWNVPFWUWZLO-UHFFFAOYSA-N','O=C1CSC(c2ccccc2O)N1c1ccc(N2C(=O)CSC2c2ccccc2O)cc1','1'),
	(165066,2,0,'81512-22-3','Consistent with Molecular Formula','C24H18Cl2N2O2S2',501.4444,NULL,'DEB1DB1777E2761F-FICuS-01-7A','DEB1DB1777E2761F-FICTS-01-59','DEB1DB1777E2761F-uuuuu-01-29','InChI=1S/C24H18Cl2N2O2S2/c25-17-5-1-15(2-6-17)23-27(21(29)13-31-23)19-9-11-20(12-10-19)28-22(30)14-32-24(28)16-3-7-18(26)8-4-16/h1-12,23-24H,13-14H2','InChIKey=MEGXGLUSWZXYLW-UHFFFAOYSA-N','O=C1CSC(c2ccc(Cl)cc2)N1c1ccc(N2C(=O)CSC2c2ccc(Cl)cc2)cc1','1'),
	(165067,0,0,'74375-51-2','Consistent with Molecular Formula','C20H13ClN2OS',364.8485,NULL,'B7453BB451E6BE24-FICuS-01-62','B7453BB451E6BE24-FICTS-01-41','B7453BB451E6BE24-uuuuu-01-11','InChI=1S/C20H13ClN2OS/c21-15-8-5-14(6-9-15)18-12-25-20(23-18)22-11-17-16-4-2-1-3-13(16)7-10-19(17)24/h1-12,24H','InChIKey=QXYSFGZCMRIYCL-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/c1nc(-c2ccc(Cl)cc2)cs1',NULL),
	(165068,0,0,'17635-31-3','Consistent with Molecular Formula','C28H20N2O2',416.4782,NULL,'CDF868052E8E515F-FICuS-01-74','CDF868052E8E515F-FICTS-01-53','CDF868052E8E515F-uuuuu-01-23','InChI=1S/C28H20N2O2/c31-27-15-9-19-5-1-3-7-23(19)25(27)17-29-21-11-13-22(14-12-21)30-18-26-24-8-4-2-6-20(24)10-16-28(26)32/h1-18,31-32H','InChIKey=AEIQAMSFNASQDD-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/c1ccc(/N=C/c2c(O)ccc3ccccc23)cc1',NULL),
	(165069,0,0,'17866-87-4','Consistent with Molecular Formula','C20H14Cl2N2',353.25,NULL,'0C12D5124B2C087A-FICuS-01-44','0C12D5124B2C087A-FICTS-01-23','0C12D5124B2C087A-uuuuu-01-F3','InChI=1S/C20H14Cl2N2/c21-17-5-1-15(2-6-17)13-23-19-9-11-20(12-10-19)24-14-16-3-7-18(22)8-4-16/h1-14H','InChIKey=MSQKRZFWBVBWFU-UHFFFAOYSA-N','Clc1ccc(/C=N/c2ccc(/N=C/c3ccc(Cl)cc3)cc2)cc1',NULL),
	(165070,0,0,'15272-18-1','Consistent with Molecular Formula','C20H14Cl2N2',353.25,NULL,'C1086DBA82B8ACAC-FICuS-01-8C','C1086DBA82B8ACAC-FICTS-01-6B','C1086DBA82B8ACAC-uuuuu-01-3B','InChI=1S/C20H14Cl2N2/c21-19-7-3-1-5-15(19)13-23-17-9-11-18(12-10-17)24-14-16-6-2-4-8-20(16)22/h1-14H','InChIKey=NUJUHUQSYKOLAT-UHFFFAOYSA-N','Clc1ccccc1/C=N/c1ccc(/N=C/c2ccccc2Cl)cc1',NULL),
	(165071,0,0,'89754-96-1','Consistent with Molecular Formula','C41H36N4O8S4',840.9974,NULL,'90966DF329240AEB-FICuS-01-5B','90966DF329240AEB-FICTS-01-3A','90966DF329240AEB-uuuuu-01-0A','InChI=1S/C41H36N4O8S4/c46-54(47,33-17-5-1-6-18-33)42-29-41(30-43(38-26-14-13-25-37(38)42)55(48,49)34-19-7-2-8-20-34)31-44(56(50,51)35-21-9-3-10-22-35)39-27-15-16-28-40(39)45(32-41)57(52,53)36-23-11-4-12-24-36/h1-28H,29-32H2','InChIKey=FXKPUKOPBVPOBM-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CC2(CN(S(=O)(=O)c3ccccc3)c3ccccc31)CN(S(=O)(=O)c1ccccc1)c1ccccc1N(S(=O)(=O)c1ccccc1)C2',NULL),
	(165072,0,0,'71771-38-5','Consistent with Molecular Formula','C6H12N3PS',189.2147,NULL,'27D8AA3A842B28B7-FICuS-01-65','27D8AA3A842B28B7-FICTS-01-44','27D8AA3A842B28B7-uuuuu-01-14','InChI=1S/C6H12N3PS/c11-10-7-1-2-8(10)5-6-9(10)4-3-7/h1-6H2','InChIKey=JKBBNNTTZHQXPM-UHFFFAOYSA-N','S=P12N3CCN1CCN2CC3',NULL),
	(165073,0,0,'64781-51-7','Consistent with Molecular Formula','C16H19N5',281.3596,NULL,'26C1ED2C0580B079-FICuS-01-50','26C1ED2C0580B079-FICTS-01-2F','26C1ED2C0580B079-uuuuu-01-FF','InChI=1S/C16H19N5/c1-4-20(5-2)16-12(3)18-19-15-14(11-17-21(15)16)13-9-7-6-8-10-13/h6-11H,4-5H2,1-3H3','InChIKey=DKIHXUQBVRAONM-UHFFFAOYSA-N','CCN(CC)c1c(C)nnc2c(-c3ccccc3)cnn12',NULL),
	(165074,0,0,'64781-61-9','Consistent with Molecular Formula','C19H19N5',317.3926,NULL,'AA3F27A13F105C7E-FICuS-01-6B','AA3F27A13F105C7E-FICTS-01-4A','AA3F27A13F105C7E-uuuuu-01-1A','InChI=1S/C19H19N5/c1-3-23(4-2)19-17(14-10-6-5-7-11-14)20-21-18-15-12-8-9-13-16(15)22-24(18)19/h5-13H,3-4H2,1-2H3','InChIKey=DMBNUXGIDGQCNQ-UHFFFAOYSA-N','CCN(CC)c1c(-c2ccccc2)nnc2c3ccccc3nn12',NULL),
	(165075,0,0,'64781-69-7','Consistent with Molecular Formula','C12H12N6',240.267,NULL,'B241CFB9FE26FFD1-FICuS-01-98','B241CFB9FE26FFD1-FICTS-01-77','B241CFB9FE26FFD1-uuuuu-01-47','InChI=1S/C12H12N6/c1-9-11(17(2)10-6-4-3-5-7-10)18-12(16-15-9)13-8-14-18/h3-8H,1-2H3','InChIKey=ROOPVRANNINZFQ-UHFFFAOYSA-N','Cc1nnc2ncnn2c1N(C)c1ccccc1',NULL),
	(165076,0,0,'21982-86-5','Consistent with Molecular Formula','C28H62?BrN2',506.7152,NULL,'A1A64C5AFA919DDE-FICuS-01-94','A1A64C5AFA919DDE-FICTS-01-73','A1A64C5AFA919DDE-uuuuu-01-43','InChI=1S/C28H62N2.BrH/c1-7-9-11-13-15-17-19-21-23-25-29(3,4)27-28-30(5,6)26-24-22-20-18-16-14-12-10-8-2;/h7-28H2,1-6H3;1H/q+2;/p-1','InChIKey=QDGVVCVHWIQHFG-UHFFFAOYSA-M','*.CCCCCCCCCCC[N+](C)(C)CC[N+](C)(C)CCCCCCCCCCC.[Br-]',NULL),
	(165077,0,0,'71753-44-1','Consistent with Molecular Formula','C27H60?BrN2',492.6884,'1,3-Propanediaminium, N,N\'-didecyl-N,N,N\',N\'-tetramethyl-, dibromide','C2602C24C86C2047-FICuS-01-3E','C2602C24C86C2047-FICTS-01-1D','C2602C24C86C2047-uuuuu-01-ED','InChI=1S/C27H60N2.BrH/c1-7-9-11-13-15-17-19-21-24-28(3,4)26-23-27-29(5,6)25-22-20-18-16-14-12-10-8-2;/h7-27H2,1-6H3;1H/q+2;/p-1','InChIKey=QGMIDGZGAQCRCV-UHFFFAOYSA-M','*.CCCCCCCCCC[N+](C)(C)CCC[N+](C)(C)CCCCCCCCCC.[Br-]',NULL),
	(165078,0,0,'21948-96-9','Consistent with Molecular Formula','C31H68?BrN2',548.7956,NULL,'F5A18093E4E5FB84-FICuS-01-6F','F5A18093E4E5FB84-FICTS-01-4E','F5A18093E4E5FB84-uuuuu-01-1E','InChI=1S/C31H68N2.BrH/c1-7-9-11-13-15-17-19-21-23-25-28-32(3,4)30-27-31-33(5,6)29-26-24-22-20-18-16-14-12-10-8-2;/h7-31H2,1-6H3;1H/q+2;/p-1','InChIKey=TUJDJRQVRHUFKQ-UHFFFAOYSA-M','*.CCCCCCCCCCCC[N+](C)(C)CCC[N+](C)(C)CCCCCCCCCCCC.[Br-]',NULL),
	(165079,0,0,'71753-48-5','Consistent with Molecular Formula','C27H60?BrN2O',508.6878,NULL,'D4A90DF65919B62F-FICuS-01-71','D4A90DF65919B62F-FICTS-01-50','D4A90DF65919B62F-uuuuu-01-20','InChI=1S/C27H60N2O.BrH/c1-7-9-11-13-15-17-19-21-23-28(3,4)25-27(30)26-29(5,6)24-22-20-18-16-14-12-10-8-2;/h27,30H,7-26H2,1-6H3;1H/q+2;/p-1','InChIKey=YMZCRTLIKBDYFL-UHFFFAOYSA-M','*.CCCCCCCCCC[N+](C)(C)CC(O)C[N+](C)(C)CCCCCCCCCC.[Br-]',NULL),
	(165080,0,0,'71753-49-6','Consistent with Molecular Formula','C29H64?BrN2O',536.7414,NULL,'AF45E0ABDB436D47-FICuS-01-81','AF45E0ABDB436D47-FICTS-01-60','AF45E0ABDB436D47-uuuuu-01-30','InChI=1S/C29H64N2O.BrH/c1-7-9-11-13-15-17-19-21-23-25-30(3,4)27-29(32)28-31(5,6)26-24-22-20-18-16-14-12-10-8-2;/h29,32H,7-28H2,1-6H3;1H/q+2;/p-1','InChIKey=VYPBDENFRWWOIJ-UHFFFAOYSA-M','*.CCCCCCCCCCC[N+](C)(C)CC(O)C[N+](C)(C)CCCCCCCCCCC.[Br-]',NULL),
	(165081,0,0,'10232-86-7','Consistent with Molecular Formula','C31H68?BrN2O',564.795,'Damol\n1,3-Propanediaminium, N,N\'-didodecyl-2-hydroxy-N,N,N\',N\'-tetramethyl-, dibromide\nAmmonium, (2-hydroxytrimethylene)bis[dodecyldimethyl-, dibromide','0184E7689B300BFE-FICuS-01-59','0184E7689B300BFE-FICTS-01-38','0184E7689B300BFE-uuuuu-01-08','InChI=1S/C31H68N2O.BrH/c1-7-9-11-13-15-17-19-21-23-25-27-32(3,4)29-31(34)30-33(5,6)28-26-24-22-20-18-16-14-12-10-8-2;/h31,34H,7-30H2,1-6H3;1H/q+2;/p-1','InChIKey=LBJROLDWIOPWDU-UHFFFAOYSA-M','*.CCCCCCCCCCCC[N+](C)(C)CC(O)C[N+](C)(C)CCCCCCCCCCCC.[Br-]',NULL),
	(165082,0,0,'15590-95-1','Consistent with Molecular Formula','C32H70?BrN2',562.8224,'1,6-Hexanediaminium, N,N,N\',N\'-tetramethyl-N,N\'-diundecyl-, dibromide','0F24E4C8A2729588-FICuS-01-51','0F24E4C8A2729588-FICTS-01-30','0F24E4C8A2729588-uuuuu-01-00','InChI=1S/C32H70N2.BrH/c1-7-9-11-13-15-17-19-21-25-29-33(3,4)31-27-23-24-28-32-34(5,6)30-26-22-20-18-16-14-12-10-8-2;/h7-32H2,1-6H3;1H/q+2;/p-1','InChIKey=NGWNZOQBHOYBML-UHFFFAOYSA-M','*.CCCCCCCCCCC[N+](C)(C)CCCCCC[N+](C)(C)CCCCCCCCCCC.[Br-]',NULL),
	(165083,0,0,'18507-15-8','Consistent with Molecular Formula','C34H74?BrN2',590.876,NULL,'53B7E790CE100927-FICuS-01-48','53B7E790CE100927-FICTS-01-27','53B7E790CE100927-uuuuu-01-F7','InChI=1S/C34H74N2.BrH/c1-7-9-11-13-15-17-19-21-23-27-31-35(3,4)33-29-25-26-30-34-36(5,6)32-28-24-22-20-18-16-14-12-10-8-2;/h7-34H2,1-6H3;1H/q+2;/p-1','InChIKey=SEVRTVQFQOJEKO-UHFFFAOYSA-M','*.CCCCCCCCCCCC[N+](C)(C)CCCCCC[N+](C)(C)CCCCCCCCCCCC.[Br-]',NULL),
	(165084,0,0,'66264-47-9','Consistent with Molecular Formula','C22H46?BrN2',418.5228,NULL,'79AD5F561026376E-FICuS-01-50','79AD5F561026376E-FICTS-01-2F','79AD5F561026376E-uuuuu-01-FF','InChI=1S/C22H46N2.BrH/c1-3-5-7-9-11-13-15-23-17-20-24(21-18-23,22-19-23)16-14-12-10-8-6-4-2;/h3-22H2,1-2H3;1H/q+2;/p-1','InChIKey=IEJQLVTWQKUALF-UHFFFAOYSA-M','*.CCCCCCCC[N+]12CC[N+](CCCCCCCC)(CC1)CC2.[Br-]',NULL),
	(165085,0,0,'66264-48-0','Consistent with Molecular Formula','C24H50?BrN2',446.5764,NULL,'A904295A8C511A43-FICuS-01-40','A904295A8C511A43-FICTS-01-1F','A904295A8C511A43-uuuuu-01-EF','InChI=1S/C24H50N2.BrH/c1-3-5-7-9-11-13-15-17-25-19-22-26(23-20-25,24-21-25)18-16-14-12-10-8-6-4-2;/h3-24H2,1-2H3;1H/q+2;/p-1','InChIKey=DXKCXARKGCPQJP-UHFFFAOYSA-M','*.CCCCCCCCC[N+]12CC[N+](CCCCCCCCC)(CC1)CC2.[Br-]',NULL),
	(165086,0,0,'5518-91-2','Consistent with Molecular Formula','C12H10O5',234.208,'NAPHTHOQUINONE, 2,7-DIMETHOXY-5-HYDROXY\n1,4-Naphthoquinone, 2,7-dimethoxy-5-hydroxy-','014EF4F745D781A9-FICuS-01-5F','014EF4F745D781A9-FICTS-01-3E','014EF4F745D781A9-uuuuu-01-0E','InChI=1S/C12H10O5/c1-16-6-3-7-11(8(13)4-6)9(14)5-10(17-2)12(7)15/h3-5,13H,1-2H3','InChIKey=XYMQOSYDJCMRBW-UHFFFAOYSA-N','COC1=CC(=O)c2c(O)cc(OC)cc2C1=O',NULL),
	(165087,0,0,'2808-46-0','Consistent with Molecular Formula','C12H10O6',250.2074,'NAPHTHOQUINONE, 5,8-DIHYDROXY-2,7-DIMETHOXY\n5,8-Dihydroxy-2,7-dimethoxy-1,4-naphthoquinone\n1,4-Naphthalenedione, 5,8-dihydroxy-2,7-dimethoxy-\n1,4-Naphthoquinone, 5,8-dihydroxy-2,7-dimethoxy-','A7578F0382DD4394-FICuS-01-52','A7578F0382DD4394-FICTS-01-31','A7578F0382DD4394-uuuuu-01-01','InChI=1S/C12H10O6/c1-17-7-3-5(13)9-6(14)4-8(18-2)12(16)10(9)11(7)15/h3-4,13,15H,1-2H3','InChIKey=OKTQTRCTZAALBF-UHFFFAOYSA-N','COC1=CC(=O)c2c(O)cc(OC)c(O)c2C1=O',NULL),
	(165088,7,3,NULL,'Consistent with Molecular Formula','C30H42N2O9',574.6698,'Herbimycin Herbimycin A','17AAA5D7EA1E4EDA-FICuS-01-9C','17AAA5D7EA1E4EDA-FICTS-01-7B','5E716F6FDB9ACE16-uuuuu-01-3F','InChI=1S/C30H42N2O9/c1-16-10-9-11-23(37-5)28(41-30(31)36)18(3)12-17(2)27(40-8)24(38-6)13-19(4)26(39-7)21-14-20(33)15-22(25(21)34)32-29(16)35/h9-12,14-15,17,19,23-24,26-28H,13H2,1-8H3,(H2,31,36)(H,32,35)/b11-9-,16-10+,18-12-','InChIKey=MCAHMSDENAOJFZ-LHRBXNIJSA-N','COC1/C=C\\C=C(/C)C(=O)NC2=CC(=O)C=C(C2=O)C(OC)C(C)CC(OC)C(OC)C(C)/C=C(/C)C1OC(N)=O','1'),
	(165089,9,1,NULL,'Consistent with Molecular Formula','C30H44O7',516.6734,'ISOCUCURBITACIN D','8B43C1079FD96337-FICuS-01-52','8B43C1079FD96337-FICTS-01-31','8B43C1079FD96337-uuuuu-01-01','InChI=1S/C30H44O7/c1-25(2,36)12-11-21(33)30(8,37)23-19(32)14-27(5)20-10-9-16-17(13-18(31)24(35)26(16,3)4)29(20,7)22(34)15-28(23,27)6/h9,11-12,17,19-20,23-24,32,35-37H,10,13-15H2,1-8H3','InChIKey=ALPSEMFPAVSKJO-UHFFFAOYSA-N','CC(C)(O)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(=O)C(O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(165090,9,1,NULL,'Consistent with Molecular Formula','C30H44O7',516.6734,'ISOCUCURBITACIN D, 3-EPI-','8B43C1079FD96337-FICuS-01-52','8B43C1079FD96337-FICTS-01-31','8B43C1079FD96337-uuuuu-01-01','InChI=1S/C30H44O7/c1-25(2,36)12-11-21(33)30(8,37)23-19(32)14-27(5)20-10-9-16-17(13-18(31)24(35)26(16,3)4)29(20,7)22(34)15-28(23,27)6/h9,11-12,17,19-20,23-24,32,35-37H,10,13-15H2,1-8H3','InChIKey=ALPSEMFPAVSKJO-UHFFFAOYSA-N','CC(C)(O)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(=O)C(O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(165091,9,0,'20547-45-9','Consistent with Molecular Formula','C18H22O11S',446.4252,'PAEDEROSIDE','C681D7DED7CE4631-FICuS-01-7E','C681D7DED7CE4631-FICTS-01-5D','C681D7DED7CE4631-uuuuu-01-2D','InChI=1S/C18H22O11S/c1-30-18(24)26-4-6-2-8-11-7(15(23)27-8)5-25-16(10(6)11)29-17-14(22)13(21)12(20)9(3-19)28-17/h2,5,8-14,16-17,19-22H,3-4H2,1H3','InChIKey=OJISWUQNQQWEND-UHFFFAOYSA-N','CSC(=O)OCC1=CC2OC(=O)C3=COC(OC4OC(CO)C(O)C(O)C4O)C1C32','1'),
	(165092,1,0,'50602-77-2','Consistent with Molecular Formula','C28H38N8O5',566.6588,'Dibutyl methotrexate\nL-Glutamic acid, N-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-, dibutyl ester','46141D4F74881DCD-FICuS-01-5C','46141D4F74881DCD-FICTS-01-3B','46141D4F74881DCD-uuuuu-01-0B','InChI=1S/C28H38N8O5/c1-4-6-14-40-22(37)13-12-21(27(39)41-15-7-5-2)33-26(38)18-8-10-20(11-9-18)36(3)17-19-16-31-25-23(32-19)24(29)34-28(30)35-25/h8-11,16,21H,4-7,12-15,17H2,1-3H3,(H,33,38)(H4,29,30,31,34,35)','InChIKey=SPTBIJLJJBZGDY-UHFFFAOYSA-N','CCCCOC(=O)CCC(NC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)OCCCC','1'),
	(165093,1,0,'66147-31-7','Consistent with Molecular Formula','C24H30N8O5',510.5516,NULL,'D073AC6B29CB50DB-FICuS-01-7C','D073AC6B29CB50DB-FICTS-01-5B','D073AC6B29CB50DB-uuuuu-01-2B','InChI=1S/C24H30N8O5/c1-3-4-11-37-18(33)10-9-17(23(35)36)29-22(34)14-5-7-16(8-6-14)32(2)13-15-12-27-21-19(28-15)20(25)30-24(26)31-21/h5-8,12,17H,3-4,9-11,13H2,1-2H3,(H,29,34)(H,35,36)(H4,25,26,27,30,31)','InChIKey=AJOXYVRHUDHOGM-UHFFFAOYSA-N','CCCCOC(=O)CCC(NC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)O','1'),
	(165094,1,0,'26195-65-3','Consistent with Molecular Formula','C22H22F3NO6',453.4141,'Acetamide, 2,2,2-trifluoro-N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','4BD51F5CF4B932CC-FICuS-01-85','4BD51F5CF4B932CC-FICTS-01-64','3B7C26D08D3E20E0-uuuuu-01-0C','InChI=1S/C22H22F3NO6/c1-29-16-8-6-12-13(10-15(16)27)14(26-21(28)22(23,24)25)7-5-11-9-17(30-2)19(31-3)20(32-4)18(11)12/h6,8-10,14H,5,7H2,1-4H3,(H,26,28)/t14-/m0/s1','InChIKey=MCHADYPYCJQLMV-AWEZNQCLSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(=O)C(F)(F)F)CC2','1'),
	(165095,12,0,NULL,'Consistent with Molecular Formula','C82H68N4O34',1653.4456,NULL,'A9B2282BA7701419-FICuS-01-41','84B838728CC06E6D-FICTS-01-43','D5DA3FFA233031C2-uuuuu-01-15','InChI=1S/2C41H34N2O17/c2*1-18-38(60-40(50)21-9-13-23(14-10-21)43(54)55)27(59-39(49)20-7-11-22(12-8-20)42(52)53)15-29(57-18)58-28-17-41(51,19(2)44)16-25-31(28)37(48)33-32(35(25)46)34(45)24-5-4-6-26(56-3)30(24)36(33)47/h2*4-14,18,27-29,38,46,48,51H,15-17H2,','InChIKey=RLLQJKVPJSVAPF-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(C)O1.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(C)O1','1'),
	(165096,6,0,'72402-71-2','Consistent with Molecular Formula','C36H31F3N2O14',772.6411,NULL,'9010E67297AF9990-FICuS-01-47','9010E67297AF9990-FICTS-01-26','9010E67297AF9990-uuuuu-01-F6','InChI=1S/C36H31F3N2O14/c1-14-32(55-33(47)16-7-9-17(10-8-16)41(50)51)20(40-34(48)36(37,38)39)11-23(53-14)54-22-13-35(49,15(2)42)12-19-25(22)31(46)27-26(29(19)44)28(43)18-5-4-6-21(52-3)24(18)30(27)45/h4-10,14,20,22-23,32,44,46,49H,11-13H2,1-3H3,(H,40,48)','InChIKey=HGBZBLPEFVMINN-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=O)C(F)(F)F)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(C)O1','1'),
	(165097,6,0,NULL,'Consistent with Molecular Formula','C48H37N3O21',991.8278,NULL,'DF1DA6DC72B77836-FICuS-01-7E','433ACF8B63BD9F23-FICTS-01-57','DF1DA6DC72B77836-uuuuu-01-2D','InChI=1S/C48H37N3O21/c1-22(52)48(60)19-30-37(43(56)39-38(41(30)54)40(53)29-4-3-5-31(67-2)36(29)42(39)55)33(20-48)69-35-18-32(71-46(58)24-8-14-27(15-9-24)50(63)64)44(72-47(59)25-10-16-28(17-11-25)51(65)66)34(70-35)21-68-45(57)23-6-12-26(13-7-23)49(61)62/h3','InChIKey=NMJIHFREVIDYJO-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(COC(=O)c2ccc([N+](=O)[O-])cc2)O1','1'),
	(165098,6,0,NULL,'Consistent with Molecular Formula','C48H37N3O21',991.8278,NULL,'DF1DA6DC72B77836-FICuS-01-7E','433ACF8B63BD9F23-FICTS-01-57','DF1DA6DC72B77836-uuuuu-01-2D','InChI=1S/C48H37N3O21/c1-22(52)48(60)19-30-37(43(56)39-38(41(30)54)40(53)29-4-3-5-31(67-2)36(29)42(39)55)33(20-48)69-35-18-32(71-46(58)24-8-14-27(15-9-24)50(63)64)44(72-47(59)25-10-16-28(17-11-25)51(65)66)34(70-35)21-68-45(57)23-6-12-26(13-7-23)49(61)62/h3','InChIKey=NMJIHFREVIDYJO-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(COC(=O)c2ccc([N+](=O)[O-])cc2)O1','1'),
	(165099,6,0,'76793-42-5','Consistent with Molecular Formula','C36H31F3N2O14',772.6411,NULL,'9010E67297AF9990-FICuS-01-47','9010E67297AF9990-FICTS-01-26','9010E67297AF9990-uuuuu-01-F6','InChI=1S/C36H31F3N2O14/c1-14-32(55-33(47)16-7-9-17(10-8-16)41(50)51)20(40-34(48)36(37,38)39)11-23(53-14)54-22-13-35(49,15(2)42)12-19-25(22)31(46)27-26(29(19)44)28(43)18-5-4-6-21(52-3)24(18)30(27)45/h4-10,14,20,22-23,32,44,46,49H,11-13H2,1-3H3,(H,40,48)','InChIKey=HGBZBLPEFVMINN-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=O)C(F)(F)F)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(C)O1','1'),
	(165100,6,0,NULL,'Consistent with Molecular Formula','C36H31F3N2O14',772.6411,NULL,'9010E67297AF9990-FICuS-01-47','9010E67297AF9990-FICTS-01-26','9010E67297AF9990-uuuuu-01-F6','InChI=1S/C36H31F3N2O14/c1-14-32(55-33(47)16-7-9-17(10-8-16)41(50)51)20(40-34(48)36(37,38)39)11-23(53-14)54-22-13-35(49,15(2)42)12-19-25(22)31(46)27-26(29(19)44)28(43)18-5-4-6-21(52-3)24(18)30(27)45/h4-10,14,20,22-23,32,44,46,49H,11-13H2,1-3H3,(H,40,48)','InChIKey=HGBZBLPEFVMINN-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=O)C(F)(F)F)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(C)O1','1'),
	(165101,4,0,NULL,'Consistent with Molecular Formula','C12H14O6',254.239,NULL,'70AB7C0F9DA62094-FICuS-01-64','70AB7C0F9DA62094-FICTS-01-43','70AB7C0F9DA62094-uuuuu-01-13','InChI=1S/C12H14O6/c1-17-11(15)9-5-3-8(14)10(12(16)18-2)6(5)4-7(9)13/h5-6,9-10H,3-4H2,1-2H3','InChIKey=IRVHXXHURHDXQI-UHFFFAOYSA-N','COC(=O)C1C(=O)CC2C(C(=O)OC)C(=O)CC12','1'),
	(165102,0,0,NULL,'Consistent with Molecular Formula','C7H11O3P',174.1359,NULL,'934862DA550E74FF-FICuS-01-62','934862DA550E74FF-FICTS-01-41','934862DA550E74FF-uuuuu-01-11','InChI=1S/C7H11O3P/c1-11(10)4-6(8)2-3-7(9)5-11/h2-5H2,1H3','InChIKey=WSXVGVKXRCHSDJ-UHFFFAOYSA-N','CP1(=O)CC(=O)CCC(=O)C1',NULL),
	(165103,0,0,'65114-88-7','Consistent with Molecular Formula','C9H15O3P',202.1895,NULL,'160CC5FBE74E1C4E-FICuS-01-83','160CC5FBE74E1C4E-FICTS-01-62','160CC5FBE74E1C4E-uuuuu-01-32','InChI=1S/C9H15O3P/c1-13(12)6-8(10)4-2-3-5-9(11)7-13/h2-7H2,1H3','InChIKey=OOHLASAKLKPPJE-UHFFFAOYSA-N','CP1(=O)CC(=O)CCCCC(=O)C1',NULL),
	(165104,0,0,'65489-15-8','Consistent with Molecular Formula','C8H11O3P',186.1469,NULL,'F9319BE061B6B6ED-FICuS-01-7A','F9319BE061B6B6ED-FICTS-01-59','F9319BE061B6B6ED-uuuuu-01-29','InChI=1S/C8H11O3P/c9-8-5-12(10,11)4-6-2-1-3-7(6)8/h1-5H2,(H,10,11)','InChIKey=IXDJIHRVYMNNFT-UHFFFAOYSA-N','O=C1CP(=O)(O)CC2=C1CCC2',NULL),
	(165105,0,0,NULL,'Consistent with Molecular Formula','C61H50N6O6',963.1026,'2-Naphthalenecarboxylic acid, 4,4\'-methylenebis(3-hydroxy-, bis[tris(4-aminophenyl)methyl] ester\n2-Naphthalenecarboxylic acid, 4,4\'-methylenebis[3-hydroxy-, bis[tris(4-aminophenyl)methyl] ester','DCD0081660CF4D12-FICuS-01-5B','DCD0081660CF4D12-FICTS-01-3A','DCD0081660CF4D12-uuuuu-01-0A','InChI=1S/C61H50N6O6/c62-44-21-9-38(10-22-44)60(39-11-23-45(63)24-12-39,40-13-25-46(64)26-14-40)72-58(70)54-33-36-5-1-3-7-50(36)52(56(54)68)35-53-51-8-4-2-6-37(51)34-55(57(53)69)59(71)73-61(41-15-27-47(65)28-16-41,42-17-29-48(66)30-18-42)43-19-31-49(67)32-','InChIKey=GJFCCJVMOXKTOV-UHFFFAOYSA-N','Nc1ccc(C(OC(=O)c2cc3ccccc3c(Cc3c(O)c(C(=O)OC(c4ccc(N)cc4)(c4ccc(N)cc4)c4ccc(N)cc4)cc4ccccc34)c2O)(c2ccc(N)cc2)c2ccc(N)cc2)cc1',NULL),
	(165106,2,0,NULL,'Consistent with Molecular Formula','C32H40?N4O7S2',656.8106,NULL,'AF7661AB5C34A065-FICuS-01-60','AF7661AB5C34A065-FICTS-01-3F','AF7661AB5C34A065-uuuuu-01-0F','InChI=1S/C22H32N4O.C10H8O6S2/c1-16(5-3-9-23-21-15-26-11-7-17(21)8-12-26)25-20-14-19(27-2)13-18-6-4-10-24-22(18)20;11-17(12,13)9-5-1-3-7-8(9)4-2-6-10(7)18(14,15)16/h4,6,10,13-14,16-17,21,23,25H,3,5,7-9,11-12,15H2,1-2H3;1-6H,(H,11,12,13)(H,14,15,16)','InChIKey=JVMYHPFGGXVKBO-UHFFFAOYSA-N','*.COc1cc(NC(C)CCCNC2CN3CCC2CC3)c2ncccc2c1.O=S(=O)(O)c1cccc2c(S(=O)(=O)O)cccc12','1'),
	(165107,12,0,'79731-87-6','Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O6 in C23H32BrN2O2.C4H5O6','C27H38BrN2O8',598.5098,NULL,'92259E03552DDBFA-FICuS-01-67','92259E03552DDBFA-FICTS-01-46','28013C39B090B522-uuuuu-01-D9','InChI=1S/C23H32BrN2O2.C4H6O6/c1-4-8-26-17-10-14(13(5-2)22(26)28)19-18(26)11-23(21(19)27)15-9-12(24)6-7-16(15)25(3)20(17)23;5-1(3(7)8)2(6)4(9)10/h6-7,9,13-14,17-22,27-28H,4-5,8,10-11H2,1-3H3;1-2,5-6H,(H,7,8)(H,9,10)/q+1;','InChIKey=XXHHFLWSPHLXOA-UHFFFAOYSA-N','CCC[N+]12C(O)C(CC)C3CC1C1N(C)c4ccc(Br)cc4C14CC2C3C4O.O=C(O)C(O)C(O)C(=O)O','1'),
	(165108,2,0,NULL,'Consistent with Molecular Formula','C13H19Cl2N2O2P',337.1851,'2H-1,3,2-Oxazaphosphorin-2-amine, N,N-bis(2-chloroethyl)tetrahydro-4-phenyl-, 2-oxide','E1BF3F31F8B96C29-FICuS-01-7F','E1BF3F31F8B96C29-FICTS-01-5E','E1BF3F31F8B96C29-uuuuu-01-2E','InChI=1S/C13H19Cl2N2O2P/c14-7-9-17(10-8-15)20(18)16-13(6-11-19-20)12-4-2-1-3-5-12/h1-5,13H,6-11H2,(H,16,18)','InChIKey=ZQQQZXQFRYBOON-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NC(c2ccccc2)CCO1','1'),
	(165109,1,0,'72685-15-5','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'ACD2E9C13D09F0DB-FICuS-01-8F','ACD2E9C13D09F0DB-FICTS-01-6E','ACD2E9C13D09F0DB-uuuuu-01-3E','InChI=1S/C12H13NO3/c1-2-6-10(12(15)16)13-11(14)9-7-4-3-5-8-9/h2-5,7-8,10H,1,6H2,(H,13,14)(H,15,16)','InChIKey=IJASGVUBRRINAO-UHFFFAOYSA-N','C=CCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(165110,1,0,'1466-83-7','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'9D33ACEB187F383D-FICuS-01-7D','9D33ACEB187F383D-FICTS-01-5C','9D33ACEB187F383D-uuuuu-01-2C','InChI=1S/C13H17NO3/c1-9(2)8-11(13(16)17)14-12(15)10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=POLGZPYHEPOBFG-UHFFFAOYSA-N','CC(C)CC(NC(=O)c1ccccc1)C(=O)O','1'),
	(165111,1,0,'34337-14-9','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'F1FF749606B993D3-FICuS-01-68','F1FF749606B993D3-FICTS-01-47','F1FF749606B993D3-uuuuu-01-17','InChI=1S/C13H17NO3/c1-2-3-9-11(13(16)17)14-12(15)10-7-5-4-6-8-10/h4-8,11H,2-3,9H2,1H3,(H,14,15)(H,16,17)','InChIKey=NIOMUJJKCGJROX-UHFFFAOYSA-N','CCCCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(165112,1,0,'34337-10-5','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'19CD79E993FEDA41-FICuS-01-87','19CD79E993FEDA41-FICTS-01-66','19CD79E993FEDA41-uuuuu-01-36','InChI=1S/C12H15NO3/c1-2-6-10(12(15)16)13-11(14)9-7-4-3-5-8-9/h3-5,7-8,10H,2,6H2,1H3,(H,13,14)(H,15,16)','InChIKey=PZIVHOLHABBQKU-UHFFFAOYSA-N','CCCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(165113,2,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,'N-Benzoyl-.beta.-hydroxynorleucine DL-A','346DBEE05EE50830-FICuS-01-63','346DBEE05EE50830-FICTS-01-42','346DBEE05EE50830-uuuuu-01-12','InChI=1S/C13H17NO4/c1-2-6-10(15)11(13(17)18)14-12(16)9-7-4-3-5-8-9/h3-5,7-8,10-11,15H,2,6H2,1H3,(H,14,16)(H,17,18)','InChIKey=FTQFBFJNGMOEHK-UHFFFAOYSA-N','CCCC(O)C(NC(=O)c1ccccc1)C(=O)O','1'),
	(165114,2,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,'N-Benzoyl-.beta.-hydroxynorleucine DL-B','346DBEE05EE50830-FICuS-01-63','346DBEE05EE50830-FICTS-01-42','346DBEE05EE50830-uuuuu-01-12','InChI=1S/C13H17NO4/c1-2-6-10(15)11(13(17)18)14-12(16)9-7-4-3-5-8-9/h3-5,7-8,10-11,15H,2,6H2,1H3,(H,14,16)(H,17,18)','InChIKey=FTQFBFJNGMOEHK-UHFFFAOYSA-N','CCCC(O)C(NC(=O)c1ccccc1)C(=O)O','1'),
	(165115,1,0,'5354-94-9','Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'C52B752A62F65412-FICuS-01-42','C52B752A62F65412-FICTS-01-21','C52B752A62F65412-uuuuu-01-F1','InChI=1S/C13H13N3O3/c17-12(9-4-2-1-3-5-9)16-11(13(18)19)6-10-7-14-8-15-10/h1-5,7-8,11H,6H2,(H,14,15)(H,16,17)(H,18,19)','InChIKey=AUDPUFBIVWMAED-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]cn1)C(=O)O)c1ccccc1','1'),
	(165116,1,0,'366-74-5','Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'A53B7CCFF706060F-FICuS-01-74','A53B7CCFF706060F-FICTS-01-53','A53B7CCFF706060F-uuuuu-01-23','InChI=1S/C13H18N2O3/c14-9-5-4-8-11(13(17)18)15-12(16)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9,14H2,(H,15,16)(H,17,18)','InChIKey=IYHOIXNPULYXFO-UHFFFAOYSA-N','NCCCCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(165117,2,0,'27696-01-1','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'6ADEF3C665BE227D-FICuS-01-8A','6ADEF3C665BE227D-FICTS-01-69','6ADEF3C665BE227D-uuuuu-01-39','InChI=1S/C11H13NO4/c1-7(13)9(11(15)16)12-10(14)8-5-3-2-4-6-8/h2-7,9,13H,1H3,(H,12,14)(H,15,16)','InChIKey=IOQIWWTVXOPYQR-UHFFFAOYSA-N','CC(O)C(NC(=O)c1ccccc1)C(=O)O','1'),
	(165118,1,0,'39801-61-1','Consistent with Molecular Formula','C11H9F4NO3',279.1906,NULL,'178C6D46D45781B1-FICuS-01-4E','178C6D46D45781B1-FICTS-01-2D','178C6D46D45781B1-uuuuu-01-FD','InChI=1S/C11H9F4NO3/c12-7-4-2-1-3-6(7)5-8(9(17)18)16-10(19)11(13,14)15/h1-4,8H,5H2,(H,16,19)(H,17,18)','InChIKey=GECHDGGPINJYTJ-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1F)NC(=O)C(F)(F)F','1'),
	(165119,1,0,'39801-55-3','Consistent with Molecular Formula','C11H9F4NO3',279.1906,NULL,'CF958A54FA6B7857-FICuS-01-7A','CF958A54FA6B7857-FICTS-01-59','CF958A54FA6B7857-uuuuu-01-29','InChI=1S/C11H9F4NO3/c12-7-3-1-2-6(4-7)5-8(9(17)18)16-10(19)11(13,14)15/h1-4,8H,5H2,(H,16,19)(H,17,18)','InChIKey=PBRPOSBJIMMHOF-UHFFFAOYSA-N','O=C(O)C(Cc1cccc(F)c1)NC(=O)C(F)(F)F','1'),
	(165120,1,0,'39801-54-2','Consistent with Molecular Formula','C11H9F4NO3',279.1906,NULL,'CC2295E5C218F99B-FICuS-01-71','CC2295E5C218F99B-FICTS-01-50','CC2295E5C218F99B-uuuuu-01-20','InChI=1S/C11H9F4NO3/c12-7-3-1-6(2-4-7)5-8(9(17)18)16-10(19)11(13,14)15/h1-4,8H,5H2,(H,16,19)(H,17,18)','InChIKey=OACPVMRRXBOETJ-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(F)cc1)NC(=O)C(F)(F)F','1'),
	(165121,1,0,'70629-15-1','Consistent with Molecular Formula','C9H8F3NO3S',267.2223,NULL,'1FEACD8885391847-FICuS-01-68','1FEACD8885391847-FICTS-01-47','1FEACD8885391847-uuuuu-01-17','InChI=1S/C9H8F3NO3S/c10-9(11,12)8(16)13-6(7(14)15)4-5-2-1-3-17-5/h1-3,6H,4H2,(H,13,16)(H,14,15)','InChIKey=FYMPAKRCUUFCCE-UHFFFAOYSA-N','O=C(O)C(Cc1cccs1)NC(=O)C(F)(F)F','1'),
	(165122,1,0,'70629-16-2','Consistent with Molecular Formula','C9H8F3NO3S',267.2223,NULL,'231127C8A04F4209-FICuS-01-2C','231127C8A04F4209-FICTS-01-0B','231127C8A04F4209-uuuuu-01-DB','InChI=1S/C9H8F3NO3S/c10-9(11,12)8(16)13-6(7(14)15)3-5-1-2-17-4-5/h1-2,4,6H,3H2,(H,13,16)(H,14,15)','InChIKey=CFVFFSCIUNIEDK-UHFFFAOYSA-N','O=C(O)C(Cc1ccsc1)NC(=O)C(F)(F)F','1'),
	(165123,0,0,'383-70-0','Consistent with Molecular Formula','C4H4F3NO3',171.0757,NULL,'9F7A4BF77615DC32-FICuS-01-70','9F7A4BF77615DC32-FICTS-01-4F','9F7A4BF77615DC32-uuuuu-01-1F','InChI=1S/C4H4F3NO3/c5-4(6,7)3(11)8-1-2(9)10/h1H2,(H,8,11)(H,9,10)','InChIKey=IFAXXCBMQJNCCF-UHFFFAOYSA-N','O=C(O)CNC(=O)C(F)(F)F',NULL),
	(165124,2,0,NULL,'Consistent with Molecular Formula','C8H12F3NO3',227.1829,NULL,'7AE98E0AB4383456-FICuS-01-5E','7AE98E0AB4383456-FICTS-01-3D','7AE98E0AB4383456-uuuuu-01-0D','InChI=1S/C8H12F3NO3/c1-3-4(2)5(6(13)14)12-7(15)8(9,10)11/h4-5H,3H2,1-2H3,(H,12,15)(H,13,14)','InChIKey=XPCLFBDSELYLIK-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(F)(F)F)C(=O)O','1'),
	(165125,1,0,'369-16-4','Consistent with Molecular Formula','C7H10F3NO3S',245.2161,NULL,'215294AF93986D4C-FICuS-01-53','215294AF93986D4C-FICTS-01-32','215294AF93986D4C-uuuuu-01-02','InChI=1S/C7H10F3NO3S/c1-15-3-2-4(5(12)13)11-6(14)7(8,9)10/h4H,2-3H2,1H3,(H,11,14)(H,12,13)','InChIKey=JRGQIDFOMSJLPW-UHFFFAOYSA-N','CSCCC(NC(=O)C(F)(F)F)C(=O)O','1'),
	(165126,1,0,'70681-22-0','Consistent with Molecular Formula','C7H10F3NO3',213.1561,NULL,'B927EDA85BE58F76-FICuS-01-89','B927EDA85BE58F76-FICTS-01-68','B927EDA85BE58F76-uuuuu-01-38','InChI=1S/C7H10F3NO3/c1-2-3-4(5(12)13)11-6(14)7(8,9)10/h4H,2-3H2,1H3,(H,11,14)(H,12,13)','InChIKey=NQTWROONGPTVIQ-UHFFFAOYSA-N','CCCC(NC(=O)C(F)(F)F)C(=O)O','1'),
	(165127,1,0,'70629-17-3','Consistent with Molecular Formula','C11H10F3NO4',277.1995,NULL,'B75F2A92213910F3-FICuS-01-42','B75F2A92213910F3-FICTS-01-21','B75F2A92213910F3-uuuuu-01-F1','InChI=1S/C11H10F3NO4/c12-11(13,14)10(19)15-8(9(17)18)5-6-1-3-7(16)4-2-6/h1-4,8,16H,5H2,(H,15,19)(H,17,18)','InChIKey=MSIICIIOIIEGNY-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)cc1)NC(=O)C(F)(F)F','1'),
	(165128,1,0,'350-10-7','Consistent with Molecular Formula','C11H10F3NO4',277.1995,NULL,'B75F2A92213910F3-FICuS-01-42','B75F2A92213910F3-FICTS-01-21','B75F2A92213910F3-uuuuu-01-F1','InChI=1S/C11H10F3NO4/c12-11(13,14)10(19)15-8(9(17)18)5-6-1-3-7(16)4-2-6/h1-4,8,16H,5H2,(H,15,19)(H,17,18)','InChIKey=MSIICIIOIIEGNY-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)cc1)NC(=O)C(F)(F)F','1'),
	(165129,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl4N4',454.1852,NULL,'9616B29624B765A7-FICuS-01-42','9616B29624B765A7-FICTS-01-21','96EA15731B3ABCE9-uuuuu-01-25','InChI=1S/C20H15Cl3N4.ClH/c21-15-5-1-13(2-6-15)19(14-3-7-16(22)8-4-14)26-27-20(24)25-18-11-9-17(23)10-12-18;/h1-12H,(H3,24,25,27);1H','InChIKey=AIQLBESVXYFHJX-UHFFFAOYSA-N','Cl.N=C(NN=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1)Nc1ccc(Cl)cc1',NULL),
	(165130,0,1,NULL,'Consistent with Molecular Formula','C11H16Cl2N4',275.1802,NULL,'722E4E231EDEE959-FICuS-01-70','722E4E231EDEE959-FICTS-01-4F','72D2E9C621533017-uuuuu-01-E2','InChI=1S/C11H15ClN4.ClH/c1-2-3-10(15-16-11(13)14)8-4-6-9(12)7-5-8;/h4-7H,2-3H2,1H3,(H4,13,14,16);1H','InChIKey=SGDMJMQEQWXAQI-UHFFFAOYSA-N','CCC/C(=N\\NC(=N)N)c1ccc(Cl)cc1.Cl','1'),
	(165131,0,1,NULL,'Consistent with Molecular Formula','C10H13Cl3N4',295.5985,NULL,'3A7F4D2A95886D38-FICuS-01-66','3A7F4D2A95886D38-FICTS-01-45','3A83EACFAA05B476-uuuuu-01-2E','InChI=1S/C10H12Cl2N4.ClH/c1-6(15-16-10(13)14-2)7-3-4-8(11)9(12)5-7;/h3-5H,1-2H3,(H3,13,14,16);1H','InChIKey=DITBCPVKPGFOII-UHFFFAOYSA-N','CNC(=N)N/N=C(\\C)c1ccc(Cl)c(Cl)c1.Cl','1'),
	(165132,0,1,NULL,'Consistent with Molecular Formula','C11H16Cl2N4',275.1802,NULL,'F89BA29B41DDD9B5-FICuS-01-8F','F89BA29B41DDD9B5-FICTS-01-6E','F867057E7E5000FB-uuuuu-01-0B','InChI=1S/C11H15ClN4.ClH/c1-3-10(15-16-11(13)14-2)8-4-6-9(12)7-5-8;/h4-7H,3H2,1-2H3,(H3,13,14,16);1H','InChIKey=AOTOBYWJIILFRN-UHFFFAOYSA-N','CC/C(=N\\NC(=N)NC)c1ccc(Cl)cc1.Cl','1'),
	(165133,0,1,NULL,'Consistent with Molecular Formula','C12H18Cl2N4',289.207,NULL,'CB861A9F2770422F-FICuS-01-59','CB861A9F2770422F-FICTS-01-38','CB7ABD7A18FD9B61-uuuuu-01-46','InChI=1S/C12H17ClN4.ClH/c1-3-4-11(16-17-12(14)15-2)9-5-7-10(13)8-6-9;/h5-8H,3-4H2,1-2H3,(H3,14,15,17);1H','InChIKey=AGIUFJQLGBCIDI-UHFFFAOYSA-N','CCC/C(=N\\NC(=N)NC)c1ccc(Cl)cc1.Cl','1'),
	(165134,0,1,NULL,'Consistent with Molecular Formula','C13H21ClN4',268.7887,NULL,'8B1C697F7B9982B2-FICuS-01-6A','8B1C697F7B9982B2-FICTS-01-49','8BE0CE9A44145BFC-uuuuu-01-34','InChI=1S/C13H20N4.ClH/c1-3-4-10-12(16-17-13(14)15-2)11-8-6-5-7-9-11;/h5-9H,3-4,10H2,1-2H3,(H3,14,15,17);1H','InChIKey=HNYIIAOVXPINRD-UHFFFAOYSA-N','CCCC/C(=N\\NC(=N)NC)c1ccccc1.Cl','1'),
	(165135,0,1,NULL,'Consistent with Molecular Formula','C17H19Cl3N4',385.7229,NULL,'D9B416498E65F075-FICuS-01-58','D9B416498E65F075-FICTS-01-37','D948B1ACB1E8293B-uuuuu-01-26','InChI=1S/C17H18Cl2N4.ClH/c1-2-3-16(12-4-6-13(18)7-5-12)22-23-17(20)21-15-10-8-14(19)9-11-15;/h4-11H,2-3H2,1H3,(H3,20,21,23);1H','InChIKey=GWSJTGJMFWXQSQ-UHFFFAOYSA-N','CCC/C(=N\\NC(=N)Nc1ccc(Cl)cc1)c1ccc(Cl)cc1.Cl','1'),
	(165136,0,1,'77919-92-7','Consistent with Molecular Formula','C15H14Cl4N4',392.1144,NULL,'B2226ED352F9E537-FICuS-01-5B','B2226ED352F9E537-FICTS-01-3A','B2DEC9366D743C79-uuuuu-01-23','InChI=1S/C15H13Cl3N4.ClH/c1-9(10-2-7-13(17)14(18)8-10)21-22-15(19)20-12-5-3-11(16)4-6-12;/h2-8H,1H3,(H3,19,20,22);1H','InChIKey=GODPADUHJXCGLC-UHFFFAOYSA-N','C/C(=N\\NC(=N)Nc1ccc(Cl)cc1)c1ccc(Cl)c(Cl)c1.Cl','1'),
	(165137,0,1,'77919-91-6','Consistent with Molecular Formula','C14H12Cl4N4',378.0876,NULL,'AA429C3DA4A8872B-FICuS-01-73','AA429C3DA4A8872B-FICTS-01-52','AABE3BD89B255E65-uuuuu-01-37','InChI=1S/C14H11Cl3N4.ClH/c15-10-2-4-11(5-3-10)20-14(18)21-19-8-9-1-6-12(16)13(17)7-9;/h1-8H,(H3,18,20,21);1H','InChIKey=KMFGEXFHNQKLRD-UHFFFAOYSA-N','Cl.N=C(N/N=C/c1ccc(Cl)c(Cl)c1)Nc1ccc(Cl)cc1','1'),
	(165138,0,0,'72685-63-3','Consistent with Molecular Formula','C21H19Cl3N4',433.7669,NULL,'2ECBD5DB37AC77D0-FICuS-01-92','2ECBD5DB37AC77D0-FICTS-01-71','2E37723E0821AE9E-uuuuu-01-07','InChI=1S/C21H18Cl2N4.ClH/c1-14-2-12-19(13-3-14)25-21(24)27-26-20(15-4-8-17(22)9-5-15)16-6-10-18(23)11-7-16;/h2-13H,1H3,(H3,24,25,27);1H','InChIKey=VNBKZERUPGFCOS-UHFFFAOYSA-N','Cc1ccc(NC(=N)NN=C(c2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1.Cl',NULL),
	(165139,0,2,'81728-18-9','Consistent with Molecular Formula','C19H21Cl3N4',411.7607,NULL,'050A880EE7C3F813-FICuS-01-56','050A880EE7C3F813-FICTS-01-35','05F62FEBD84E215D-uuuuu-01-27','InChI=1S/C19H20Cl2N4.ClH/c1-12-4-7-16(8-5-12)23-19(22)25-24-14(3)13(2)10-15-6-9-17(20)18(21)11-15;/h4-11H,1-3H3,(H3,22,23,25);1H','InChIKey=UHMHNZQEAXOHNB-UHFFFAOYSA-N','CC(=C\\c1ccc(Cl)c(Cl)c1)/C(C)=N/NC(=N)Nc1ccc(C)cc1.Cl','1'),
	(165140,0,2,'81728-17-8','Consistent with Molecular Formula','C18H19Cl3N4',397.7339,NULL,'454E953A4E9F61C1-FICuS-01-5E','454E953A4E9F61C1-FICTS-01-3D','45B232DF7112B88F-uuuuu-01-05','InChI=1S/C18H18Cl2N4.ClH/c1-12(10-14-8-9-16(19)17(20)11-14)13(2)23-24-18(21)22-15-6-4-3-5-7-15;/h3-11H,1-2H3,(H3,21,22,24);1H','InChIKey=SYVAIBJXJSZVAV-UHFFFAOYSA-N','CC(=C\\c1ccc(Cl)c(Cl)c1)/C(C)=N/NC(=N)Nc1ccccc1.Cl','1'),
	(165141,0,1,NULL,'Consistent with Molecular Formula','C12H10N4O3S',290.296,NULL,'FAEBCB788046525F-FICuS-01-7D','FAEBCB788046525F-FICTS-01-5C','FAEBCB788046525F-uuuuu-01-2C','InChI=1S/C12H10N4O3S/c13-16-11(17)8(14-15-12(16)20)3-1-7-2-4-9-10(5-7)19-6-18-9/h1-5H,6,13H2,(H,15,20)','InChIKey=QXXROSYEGYCRLH-UHFFFAOYSA-N','Nn1c(=S)[nH]nc(/C=C/c2ccc3c(c2)OCO3)c1=O','1'),
	(165142,0,1,NULL,'Consistent with Molecular Formula','C13H12N4O3S',304.3228,NULL,'E8C6148F3F4B0852-FICuS-01-5E','E8C6148F3F4B0852-FICTS-01-3D','E8C6148F3F4B0852-uuuuu-01-0D','InChI=1S/C13H12N4O3S/c1-21-13-16-15-9(12(18)17(13)14)4-2-8-3-5-10-11(6-8)20-7-19-10/h2-6H,7,14H2,1H3','InChIKey=FVVDJLCJMYZQEL-UHFFFAOYSA-N','CSc1nnc(/C=C/c2ccc3c(c2)OCO3)c(=O)n1N','1'),
	(165143,0,0,'13559-72-3','Consistent with Molecular Formula','C9H5NO3S',207.2034,'4,5-Thiazoledione, 2-phenoxy-','617276892790B658-FICuS-01-2C','617276892790B658-FICTS-01-0B','617276892790B658-uuuuu-01-DB','InChI=1S/C9H5NO3S/c11-7-8(12)14-9(10-7)13-6-4-2-1-3-5-6/h1-5H','InChIKey=URDJESGXEAGWDY-UHFFFAOYSA-N','O=C1N=C(Oc2ccccc2)SC1=O',NULL),
	(165144,0,1,NULL,'Consistent with Molecular Formula','C10H7Cl2NO2',244.0768,'2-Butenamide, 4-(2,6-dichlorophenyl)-4-oxo-','73F7086312E3D216-FICuS-01-37','73F7086312E3D216-FICTS-01-16','73F7086312E3D216-uuuuu-01-E6','InChI=1S/C10H7Cl2NO2/c11-6-2-1-3-7(12)10(6)8(14)4-5-9(13)15/h1-5H,(H2,13,15)','InChIKey=ZYIKIIOWBLFSTC-UHFFFAOYSA-N','NC(=O)/C=C/C(=O)c1c(Cl)cccc1Cl','1'),
	(165145,0,0,'65489-17-0','Consistent with Molecular Formula','C7H11OP',142.1371,NULL,'2B55A4EF07DD43E4-FICuS-01-74','2B55A4EF07DD43E4-FICTS-01-53','2B55A4EF07DD43E4-uuuuu-01-23','InChI=1S/C7H11OP/c1-9(8)4-6-2-3-7(6)5-9/h2-5H2,1H3','InChIKey=SWYAAFBCALOQAA-UHFFFAOYSA-N','CP1(=O)CC2=C(CC2)C1',NULL),
	(165146,0,0,'70610-42-3','No Comparision - Unparameterized Atom - P(a13) connected atoms =[ C C C C ]','C14H18?IP',344.1745,NULL,'FA8A0BC337CEEC36-FICuS-01-92','FA8A0BC337CEEC36-FICTS-01-71','FA8A0BC337CEEC36-uuuuu-01-41','InChI=1S/C14H17P.HI/c1-15(2)10-9-13-12-6-4-3-5-11(12)7-8-14(13)15;/h3-8,15H,9-10H2,1-2H3;1H','InChIKey=DSIVNVLBQHKGPL-UHFFFAOYSA-N','*.C[PH]1(C)CCc2c1ccc1ccccc21.I',NULL),
	(165147,1,0,'82149-63-1','Consistent with Molecular Formula','C9H14O2S',186.2684,NULL,'12056FBE4C370CAB-FICuS-01-69','12056FBE4C370CAB-FICTS-01-48','12056FBE4C370CAB-uuuuu-01-18','InChI=1S/C9H14O2S/c1-7-2-3-8-4-5-12(10,11)9(8)6-7/h7H,2-6H2,1H3','InChIKey=SWBMLLSVOAAFRI-UHFFFAOYSA-N','CC1CCC2=C(C1)S(=O)(=O)CC2','1'),
	(165148,0,0,'71138-48-2','Consistent with Molecular Formula','C8H12O4S',204.2404,NULL,'9F604344D1122D82-FICuS-01-33','9F604344D1122D82-FICTS-01-12','9F604344D1122D82-uuuuu-01-E2','InChI=1S/C8H12O4S/c9-7-3-1-2-4-8(10)6-13(11,12)5-7/h1-6H2','InChIKey=MGVMHUSHYKUBPO-UHFFFAOYSA-N','O=C1CCCCC(=O)CS(=O)(=O)C1',NULL),
	(165149,0,0,'81823-83-8','No Comparision - Unparameterized Atom - P(a15) connected atoms =[ C C C C ]','C15H20?IOP',374.2007,NULL,'97C6ED4E72A456F1-FICuS-01-72','97C6ED4E72A456F1-FICTS-01-51','97C6ED4E72A456F1-uuuuu-01-21','InChI=1S/C15H19OP.HI/c1-16-12-5-6-13-11(10-12)4-7-15-14(13)8-9-17(15,2)3;/h5-6,8-10,17H,4,7H2,1-3H3;1H','InChIKey=DLZWPHSMMDVNGE-UHFFFAOYSA-N','*.COc1ccc2c(c1)CCC1=C2C=C[PH]1(C)C.I',NULL),
	(165150,0,0,'70179-65-6','Consistent with Molecular Formula','C8H11O2P',170.1475,NULL,'571EF28A05BF2336-FICuS-01-55','571EF28A05BF2336-FICTS-01-34','571EF28A05BF2336-uuuuu-01-04','InChI=1S/C8H11O2P/c9-11(10)5-7-3-1-2-4-8(7)6-11/h1-2H,3-6H2,(H,9,10)','InChIKey=NSPSYILLKKDVDO-UHFFFAOYSA-N','O=P1(O)CC2=C(CC=CC2)C1',NULL),
	(165151,7,0,'54267-49-1','Consistent with Molecular Formula','C19H24O5',332.3956,'NAGILACTONE G\nNAGILACTONE F, 7,8-EPOXY-','1E935AE10A7CE7EA-FICuS-01-82','1E935AE10A7CE7EA-FICTS-01-61','1E935AE10A7CE7EA-uuuuu-01-31','InChI=1S/C19H24O5/c1-9(2)14-19-10(8-11(20)22-14)17(3)6-5-7-18(4)13(17)12(15(19)24-19)23-16(18)21/h8-9,12-15H,5-7H2,1-4H3','InChIKey=CBWGBTDKXAPUMY-UHFFFAOYSA-N','CC(C)C1OC(=O)C=C2C3(C)CCCC4(C)C(=O)OC(C43)C3OC213','1'),
	(165152,11,0,NULL,'Consistent with Molecular Formula','C28H32O9',512.5554,'DIHYDROPHYSALIN C\nCapsicum fuscoviolaceum\n25,27-Dihydrophysalin C','0FC9C2380E820518-FICuS-01-46','0FC9C2380E820518-FICTS-01-25','0FC9C2380E820518-uuuuu-01-F5','InChI=1S/C28H32O9/c1-13-21(31)35-18-12-23(13,2)19-20(30)27(34)16-9-8-14-6-5-7-17(29)24(14,3)15(16)10-11-26(33)22(32)36-25(18,4)28(19,26)37-27/h5,7-8,13,15-16,18-19,33-34H,6,9-12H2,1-4H3','InChIKey=POINQMARFYABME-UHFFFAOYSA-N','CC1C(=O)OC2CC1(C)C1C(=O)C3(O)OC14C(O)(CCC1C3CC=C3CC=CC(=O)C31C)C(=O)OC24C','1'),
	(165153,4,1,'76248-63-0','Consistent with Molecular Formula','C21H26O9',422.431,'PIPTOCARPHIN A\nPiptocarphin A','027D049C8761BD17-FICuS-01-48','027D049C8761BD17-FICTS-01-27','5FEB4E134CB3C911-uuuuu-01-1F','InChI=1S/C21H26O9/c1-11(2)17(23)28-15-9-20(5,25)21(26)7-6-19(4,30-21)8-14-16(15)13(18(24)29-14)10-27-12(3)22/h8,15,25-26H,1,6-7,9-10H2,2-5H3/b14-8-','InChIKey=BZQDHZDSIXPDSS-ZSOIEALJSA-N','C=C(C)C(=O)OC1CC(C)(O)C2(O)CCC(C)(/C=C3\\OC(=O)C(COC(C)=O)=C31)O2','1'),
	(165154,4,1,'76215-51-5','Consistent with Molecular Formula','C17H22O8',354.356,'PIPTOCARPHIN D\nPiptocarphin D','6F1B7BF694B30454-FICuS-01-5A','6F1B7BF694B30454-FICTS-01-39','470849B8DBCC6A99-uuuuu-01-25','InChI=1S/C17H22O8/c1-9(18)23-8-10-13-11(19)6-16(3,21)17(22)5-4-15(2,25-17)7-12(13)24-14(10)20/h7,11,19,21-22H,4-6,8H2,1-3H3/b12-7-','InChIKey=VXLRPFBAXXIUFB-GHXNOFRVSA-N','CC(=O)OCC1=C2/C(=C/C3(C)CCC(O)(O3)C(C)(O)CC2O)OC1=O','1'),
	(165155,4,1,'76215-50-4','Consistent with Molecular Formula','C19H24O8',380.3938,'PIPTOCARPHIN C\nPiptocarphin C','93F5C7C1A54D3EE4-FICuS-01-7B','93F5C7C1A54D3EE4-FICTS-01-5A','22D87A9901927047-uuuuu-01-DE','InChI=1S/C19H24O8/c1-10(2)15(21)25-13-8-18(4,23)19(24)6-5-17(3,27-19)7-12-14(13)11(9-20)16(22)26-12/h7,13,20,23-24H,1,5-6,8-9H2,2-4H3/b12-7-','InChIKey=PTWUICAPVLZYIG-GHXNOFRVSA-N','C=C(C)C(=O)OC1CC(C)(O)C2(O)CCC(C)(/C=C3\\OC(=O)C(CO)=C31)O2','1'),
	(165156,6,0,'4865-78-5','Consistent with Molecular Formula','C21H26N2O3',354.448,'(-)-20S-Heyneanine\nHEYNEANINE B668619K434','990A008E9B2B4243-FICuS-01-43','990A008E9B2B4243-FICTS-01-22','990A008E9B2B4243-uuuuu-01-F2','InChI=1S/C21H26N2O3/c1-12(24)16-9-13-10-21(20(25)26-2)18-15(7-8-23(11-13)19(16)21)14-5-3-4-6-17(14)22-18/h3-6,12-13,16,19,22,24H,7-11H2,1-2H3','InChIKey=VGDQBNXQAOYMPS-UHFFFAOYSA-N','COC(=O)C12CC3CC(C(C)O)C1N(CCc1c2[nH]c2ccccc12)C3','1'),
	(165157,6,0,'545-84-6','Consistent with Molecular Formula','C22H28N2O4',384.4742,'VOACANGARINE\nIbogamine-18-carboxylic acid, 20-hydroxy-12-methoxy-, methyl ester, (20S)-','8D838C210DAA0854-FICuS-01-53','8D838C210DAA0854-FICTS-01-32','5049DC356B67E73C-uuuuu-01-0E','InChI=1S/C22H28N2O4/c1-12(25)16-8-13-10-22(21(26)28-3)19-15(6-7-24(11-13)20(16)22)17-9-14(27-2)4-5-18(17)23-19/h4-5,9,12-13,16,20,23,25H,6-8,10-11H2,1-3H3/t12?,13-,16?,20?,22?/m0/s1','InChIKey=OYMQKBZMKFJPMH-BJTBUVKLSA-N','COC(=O)C12CC3CC(C(C)O)C1N(CCc1c2[nH]c2ccc(OC)cc12)C3','1'),
	(165158,6,0,'3464-63-9','Consistent with Molecular Formula','C22H28N2O4',384.4742,'Voacangine hydroxyindolenine\n7-Hydroxy-1-dehydrovoacangine\nVOACANGINE-7-HYDROXYINDOLININE\nIbogamine-18-carboxylic acid, 16,17-didehydro-9,17-dihydro-9-hydroxy-12-methoxy-, methyl ester, (9.alpha.)-\n9H-Voacangine, 9-hydroxy-','D56A504362D688AE-FICuS-01-5B','D56A504362D688AE-FICTS-01-3A','EAEE7A75EAE1DE01-uuuuu-01-50','InChI=1S/C22H28N2O4/c1-4-14-9-13-11-21(20(25)28-3)18(14)24(12-13)8-7-22(26)16-10-15(27-2)5-6-17(16)23-19(21)22/h5-6,10,13-14,18,26H,4,7-9,11-12H2,1-3H3/t13-,14+,18?,21?,22?/m0/s1','InChIKey=AVRFPRAAVSCSSZ-GSEWTJHMSA-N','CCC1CC2CN3CCC4(O)C(=Nc5ccc(OC)cc54)C(C(=O)OC)(C2)C13','1'),
	(165159,5,0,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,'VOACRYPTINE','C77E28FB2237DCEF-FICuS-01-8F','C77E28FB2237DCEF-FICTS-01-6E','EDFA35C7C41C3512-uuuuu-01-1E','InChI=1S/C21H24N2O3/c1-12(24)16-9-13-10-21(20(25)26-2)18-15(7-8-23(11-13)19(16)21)14-5-3-4-6-17(14)22-18/h3-6,13,16,19,22H,7-11H2,1-2H3/t13-,16-,19?,21?/m0/s1','InChIKey=WLHKFNKQLUMXHS-KJJXPLKASA-N','COC(=O)C12CC3CC(C(C)=O)C1N(CCc1c2[nH]c2ccccc12)C3','1'),
	(165160,5,0,'6711-69-9','Consistent with Molecular Formula','C20H24N2O2',324.4218,'Tubotaiwin\n(+)-Tubotaiwine\nDIHYDROCONDYLOCARPINE\n(+)-Dihydrocondylocarpine\n(+)-19,20-Dihydrocondylocarpine\nCondyfolan-16-carboxylic acid, 2,16-didehydro-, methyl ester\nTubotaiwine','9515776B4341F71B-FICuS-01-3D','706EF059713D27D7-FICTS-01-2F','9515776B4341F71B-uuuuu-01-EC','InChI=1S/C20H24N2O2/c1-3-12-13-8-10-22-11-9-20(18(12)22)14-6-4-5-7-15(14)21-17(20)16(13)19(23)24-2/h4-7,12-13,18,21H,3,8-11H2,1-2H3','InChIKey=RLAKWLFUMAABBE-UHFFFAOYSA-N','CCC1C2CCN3CCC4(C(=C2C(=O)OC)Nc2ccccc24)C13','1'),
	(165161,7,0,NULL,'Consistent with Molecular Formula','C22H26N2O5',398.4578,'METHOXYEGLANDINE N-OXIDE\n10-Methoxyeglandine N-oxide','25916F95E0F91F41-FICuS-01-52','25916F95E0F91F41-FICTS-01-31','25916F95E0F91F41-uuuuu-01-01','InChI=1S/C22H26N2O5/c1-4-11-7-12-9-22(21(25)28-3)18-17(14-8-13(27-2)5-6-15(14)23-18)16-10-24(26,19(11)22)20(12)29-16/h5-6,8,11-12,16,19-20,23H,4,7,9-10H2,1-3H3','InChIKey=FTRDJKNSAZYQLO-UHFFFAOYSA-N','CCC1CC2CC3(C(=O)OC)c4[nH]c5ccc(OC)cc5c4C4C[N+]([O-])(C2O4)C13','1'),
	(165162,7,0,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,'Rondeletia panamensis\nRONDELETIA PANAMENSIS B805044K036','78C035EA0CB19C96-FICuS-01-68','D7E6B806D8541AF9-FICTS-01-52','78C035EA0CB19C96-uuuuu-01-17','InChI=1S/C20H28O4/c1-5-17(2)6-7-18(3)12(10-17)8-15(22)19(4)14(18)9-13(21)16(23)20(19)11-24-20/h5,9,12,14-15,21-22H,1,6-8,10-11H2,2-4H3','InChIKey=YGXZAAJJEMEZOB-UHFFFAOYSA-N','C=CC1(C)CCC2(C)C(CC(O)C3(C)C2C=C(O)C(=O)C32CO2)C1','1'),
	(165163,6,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'Rondeletia panamensis\nRONDELETIA PANAMENSIS B805044K043','17BD18E2E8437E4B-FICuS-01-6B','DE08A33AF224B9FA-FICTS-01-5F','17BD18E2E8437E4B-uuuuu-01-1A','InChI=1S/C20H28O3/c1-6-18(3)7-8-19(4)13(11-18)9-16(22)20(5)12(2)17(23)14(21)10-15(19)20/h6,10,13,15-16,21-22H,1-2,7-9,11H2,3-5H3','InChIKey=ZDFAVWDPBICGPM-UHFFFAOYSA-N','C=CC1(C)CCC2(C)C(CC(O)C3(C)C(=C)C(=O)C(O)=CC23)C1','1'),
	(165164,6,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,'RONDELETIA PANAMENSIS B805044K042','1821FC00CF892C06-FICuS-01-51','729F57F808F1A379-FICTS-01-3B','1821FC00CF892C06-uuuuu-01-00','InChI=1S/C20H30O3/c1-6-18(3)7-8-19(4)13(11-18)9-16(22)20(5)12(2)17(23)14(21)10-15(19)20/h6,13,15-16,22-23H,1,7-11H2,2-5H3','InChIKey=XCWHILSPPMJDID-UHFFFAOYSA-N','C=CC1(C)CCC2(C)C(CC(O)C3(C)C(C)=C(O)C(=O)CC23)C1','1'),
	(165165,1,0,'31575-93-6','Consistent with Molecular Formula','C16H16O6',304.2988,'HERACLENOL','B22B5AACC84DD29F-FICuS-01-91','B22B5AACC84DD29F-FICTS-01-70','B22B5AACC84DD29F-uuuuu-01-40','InChI=1S/C16H16O6/c1-16(2,19)11(17)8-21-15-13-10(5-6-20-13)7-9-3-4-12(18)22-14(9)15/h3-7,11,17,19H,8H2,1-2H3','InChIKey=FOINLJRVEBYARJ-UHFFFAOYSA-N','CC(C)(O)C(O)COc1c2occc2cc2ccc(=O)oc12','1'),
	(165166,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O6',336.3036,'Carbamic acid, [2,5-bis(1-aziridinyl)-3,6-dioxo-1,4-cyclohexadiene-1,4-diyl]bis-, dimethyl ester','00C1BC624E29B412-FICuS-01-45','00C1BC624E29B412-FICTS-01-24','00C1BC624E29B412-uuuuu-01-F4','InChI=1S/C14H16N4O6/c1-23-13(21)15-7-9(17-3-4-17)12(20)8(16-14(22)24-2)10(11(7)19)18-5-6-18/h3-6H2,1-2H3,(H,15,21)(H,16,22)','InChIKey=TXIHYKAQJWLHOP-UHFFFAOYSA-N','COC(=O)NC1=C(N2CC2)C(=O)C(NC(=O)OC)=C(N2CC2)C1=O',NULL),
	(165167,4,0,'74754-48-6','Consistent with Molecular Formula','C13H14N6O5S',366.3508,NULL,'BE5883C753083D6D-FICuS-01-61','B84FAB487D6DB135-FICTS-01-59','BE5883C753083D6D-uuuuu-01-10','InChI=1S/C13H14N6O5S/c14-8-4-5-10(17-13(23)18-11(5)25)19(9(4)16-2-15-8)12-7(22)6(21)3(1-20)24-12/h2-3,6-7,12,20-22H,1H2,(H2,14,15,16)(H2,17,18,23,25)','InChIKey=QZZQSZOTLDKXMV-UHFFFAOYSA-N','Nc1ncnc2c1c1c(=S)[nH]c(=O)[nH]c1n2C1OC(CO)C(O)C1O','1'),
	(165168,1,0,'4503-96-2','Consistent with Molecular Formula','C16H17NO2',255.3158,'BENZOYL-L-PHENYLALANINOL\nN-Benzoyl-L-phenylalaninol','57E7679316343042-FICuS-01-1F','57E7679316343042-FICTS-01-FE','57E7679316343042-uuuuu-01-CE','InChI=1S/C16H17NO2/c18-12-15(11-13-7-3-1-4-8-13)17-16(19)14-9-5-2-6-10-14/h1-10,15,18H,11-12H2,(H,17,19)','InChIKey=RFYNAVYPYXLVOM-UHFFFAOYSA-N','O=C(NC(CO)Cc1ccccc1)c1ccccc1','1'),
	(165169,2,0,'63631-36-7','Consistent with Molecular Formula','C32H30N2O4',506.6,'ASPERPHENAMATE','2A29172F3A2F9BFE-FICuS-01-77','2A29172F3A2F9BFE-FICTS-01-56','2A29172F3A2F9BFE-uuuuu-01-26','InChI=1S/C32H30N2O4/c35-30(26-17-9-3-10-18-26)33-28(21-24-13-5-1-6-14-24)23-38-32(37)29(22-25-15-7-2-8-16-25)34-31(36)27-19-11-4-12-20-27/h1-20,28-29H,21-23H2,(H,33,35)(H,34,36)','InChIKey=CVULDJMCSSACEO-UHFFFAOYSA-N','O=C(NC(COC(=O)C(Cc1ccccc1)NC(=O)c1ccccc1)Cc1ccccc1)c1ccccc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(165170,2,0,NULL,'Consistent with Molecular Formula','C13H14O2S2',266.3724,NULL,'BDD504913FE26CCF-FICuS-01-86','BDD504913FE26CCF-FICTS-01-65','BDD504913FE26CCF-uuuuu-01-35','InChI=1S/C13H14O2S2/c1-17(15)10-13(14,12-8-5-9-16-12)11-6-3-2-4-7-11/h2-9,14H,10H2,1H3','InChIKey=QOAQRTKTEUZSCO-UHFFFAOYSA-N','CS(=O)CC(O)(c1ccccc1)c1cccs1','1'),
	(165171,13,0,'79732-03-9','Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O6 in C28H41BrN3O3.C4H5O6','C32H47BrN3O9',697.642,NULL,'D005501C5CF55B01-FICuS-01-44','69DCE0BC35CF1EF4-FICTS-01-77','D3F84286D072702C-uuuuu-01-F8','InChI=1S/C28H41BrN3O3.C4H6O6/c1-3-18-19-12-22-25-28(20-11-16(29)7-8-21(20)30(25)2)13-23(24(19)26(28)34)32(22,27(18)35)15-17(33)14-31-9-5-4-6-10-31;5-1(3(7)8)2(6)4(9)10/h7-8,11,17-19,22-27,33-35H,3-6,9-10,12-15H2,1-2H3;1-2,5-6H,(H,7,8)(H,9,10)/q+1;','InChIKey=VGPJMZXDDQKDPF-UHFFFAOYSA-N','CCC1C2CC3C4N(C)c5ccc(Br)cc5C45CC(C2C5O)[N+]3(CC(O)CN2CCCCC2)C1O.O=C(O)C(O)C(O)C(=O)O','1'),
	(165172,0,1,NULL,'Consistent with Molecular Formula','C26H28ClN3',417.9803,NULL,'3C85D8C6CE77E39C-FICuS-01-89','3C85D8C6CE77E39C-FICTS-01-68','3C797F23F1FA3AD2-uuuuu-01-26','InChI=1S/C26H27N3.ClH/c1-29(2)18-8-17-27-26-19-22(28-25-14-6-5-13-24(25)26)16-15-21-11-7-10-20-9-3-4-12-23(20)21;/h3-7,9-16,19H,8,17-18H2,1-2H3,(H,27,28);1H','InChIKey=ZYEKIOZVRFFPLA-UHFFFAOYSA-N','CN(C)CCCNc1cc(/C=C/c2cccc3ccccc23)nc2ccccc12.Cl','1'),
	(165173,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2',272.7767,NULL,'AEF42C4B6E25F957-FICuS-01-7F','AEF42C4B6E25F957-FICTS-01-5E','AE088BAE51A82019-uuuuu-01-0F','InChI=1S/C16H16N2.ClH/c1-11-10-15(18(2)3)14-9-8-12-6-4-5-7-13(12)16(14)17-11;/h4-10H,1-3H3;1H','InChIKey=OIZHUNBBJYJFSE-UHFFFAOYSA-N','Cc1cc(N(C)C)c2ccc3ccccc3c2n1.Cl',NULL),
	(165174,0,0,NULL,'Consistent with Molecular Formula','C28H39ClN6',495.1093,'Quino[8,7-h]quinoline-1,7-diamine, N,N\'-bis[3-(dimethylamino)propyl]-3,9-dimethyl-, tetrahydrochloride','0C1D1FAD2D9E7C20-FICuS-01-7B','0C1D1FAD2D9E7C20-FICTS-01-5A','0CE1B8481213A56E-uuuuu-01-FD','InChI=1S/C28H38N6.ClH/c1-19-17-25(29-13-7-15-33(3)4)23-11-10-22-21(27(23)31-19)9-12-24-26(18-20(2)32-28(22)24)30-14-8-16-34(5)6;/h9-12,17-18H,7-8,13-16H2,1-6H3,(H,29,31)(H,30,32);1H','InChIKey=HTGDFPPUIOQBQB-UHFFFAOYSA-N','Cc1cc(NCCCN(C)C)c2ccc3c(ccc4c(NCCCN(C)C)cc(C)nc43)c2n1.Cl',NULL),
	(165175,0,0,NULL,'Consistent with Molecular Formula','C22H25ClN4',380.9193,NULL,'6C156DE1243EED9F-FICuS-01-7C','6C156DE1243EED9F-FICTS-01-5B','6CE9CA041BB334D1-uuuuu-01-19','InChI=1S/C22H24N4.ClH/c1-13-11-19(25(3)4)17-9-8-16-15(21(17)23-13)7-10-18-20(26(5)6)12-14(2)24-22(16)18;/h7-12H,1-6H3;1H','InChIKey=BLTQWHZONREMPV-UHFFFAOYSA-N','Cc1cc(N(C)C)c2ccc3c(ccc4c(N(C)C)cc(C)nc43)c2n1.Cl',NULL),
	(165176,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2',322.8365,'Naphtho[2,3-h]quinolin-4-amine, N,N,2-trimethyl-, monohydrochloride','BC7BEC5091B6DDAC-FICuS-01-A0','BC7BEC5091B6DDAC-FICTS-01-7F','BC874BB5AE3B04E2-uuuuu-01-2D','InChI=1S/C20H18N2.ClH/c1-13-10-19(22(2)3)17-9-8-16-11-14-6-4-5-7-15(14)12-18(16)20(17)21-13;/h4-12H,1-3H3;1H','InChIKey=ZPKAIYRCGRPVKV-UHFFFAOYSA-N','Cc1cc(N(C)C)c2ccc3cc4ccccc4cc3c2n1.Cl',NULL),
	(165177,0,0,'33651-56-8','Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'F448F4156350542E-FICuS-01-3B','F448F4156350542E-FICTS-01-1A','F448F4156350542E-uuuuu-01-EA','InChI=1S/C20H14N2O2/c23-22(24)18-6-3-4-14(10-18)13-21-17-8-9-20-16(12-17)11-15-5-1-2-7-19(15)20/h1-10,12-13H,11H2/b21-13-','InChIKey=KUYFYACJELVTFV-BKUYFWCQSA-N','O=[N+]([O-])c1cccc(/C=N/c2ccc3c(c2)Cc2ccccc2-3)c1',NULL),
	(165178,0,0,NULL,'Consistent with Molecular Formula','C24H17N',319.405,NULL,'36E76DD7E7A2FF29-FICuS-01-87','36E76DD7E7A2FF29-FICTS-01-66','36E76DD7E7A2FF29-uuuuu-01-36','InChI=1S/C24H17N/c1-2-6-19-13-17(9-10-18(19)5-1)16-25-22-11-12-24-21(15-22)14-20-7-3-4-8-23(20)24/h1-13,15-16H,14H2/b25-16-','InChIKey=QEOYOCUGOXJVFT-XYGWBWBKSA-N','C(=N/c1ccc2c(c1)Cc1ccccc1-2)\\c1ccc2ccccc2c1',NULL),
	(165179,0,0,'63364-14-7','Consistent with Molecular Formula','C9H16N2',152.2388,NULL,'187EC13F7152DB94-FICuS-01-5B','5FA9C2791CEEF4D1-FICTS-01-6D','187EC13F7152DB94-uuuuu-01-0A','InChI=1S/C9H16N2/c1-7(2)8(6-10)11-9(3,4)5/h11H,1-5H3','InChIKey=PPVWIPXCUJDBCZ-UHFFFAOYSA-N','CC(C)=C(C#N)NC(C)(C)C',NULL),
	(165180,0,0,'72129-61-4','Consistent with Molecular Formula','C10H18N2',166.2656,NULL,'B9D3FEA7BC3F9754-FICuS-01-93','B9D3FEA7BC3F9754-FICTS-01-72','B9D3FEA7BC3F9754-uuuuu-01-42','InChI=1S/C10H18N2/c1-8(2)9(7-11)12(6)10(3,4)5/h1-6H3','InChIKey=JYLRNTSWSJMFMH-UHFFFAOYSA-N','CC(C)=C(C#N)N(C)C(C)(C)C',NULL),
	(165181,0,2,NULL,'Consistent with Molecular Formula','C20H36N4',332.5312,NULL,'3A380ADE4AD3F1FF-FICuS-01-8F','C6590175956E9ED1-FICTS-01-36','1617F9B5C64EAF55-uuuuu-01-1E','InChI=1S/2C10H18N2/c2*1-6-8(2)9(7-11)12-10(3,4)5/h2*12H,6H2,1-5H3/b9-8+;9-8-','InChIKey=CMIIKSDIKDHURL-GZBRSKDKSA-N','CC/C(C)=C(/C#N)NC(C)(C)C.CC/C(C)=C(\\C#N)NC(C)(C)C','1'),
	(165182,0,0,'62134-80-9','Consistent with Molecular Formula','C10H24ClNO2',225.7581,NULL,'8E24A80D1CDF3196-FICuS-01-68','8E24A80D1CDF3196-FICTS-01-47','8ED80FE82352E8D8-uuuuu-01-27','InChI=1S/C10H23NO2.ClH/c1-9(2,3)11-10(4,5)8(12-6)13-7;/h8,11H,1-7H3;1H','InChIKey=BHOJXLURPYQWIB-UHFFFAOYSA-N','COC(OC)C(C)(C)NC(C)(C)C.Cl',NULL),
	(165183,0,0,'62134-81-0','Consistent with Molecular Formula','C12H26ClNO2',251.7959,NULL,'9F491E496C909E6A-FICuS-01-6D','9F491E496C909E6A-FICTS-01-4C','9FB5B9AC531D4724-uuuuu-01-19','InChI=1S/C12H25NO2.ClH/c1-12(2,11(14-3)15-4)13-10-8-6-5-7-9-10;/h10-11,13H,5-9H2,1-4H3;1H','InChIKey=ZFVIEQPLDRVUJP-UHFFFAOYSA-N','COC(OC)C(C)(C)NC1CCCCC1.Cl',NULL),
	(165184,0,0,'64942-56-9','Consistent with Molecular Formula','C9H18N2O',170.254,NULL,'F4EAEFE66538FDD7-FICuS-01-A8','F4EAEFE66538FDD7-FICTS-01-87','F4EAEFE66538FDD7-uuuuu-01-57','InChI=1S/C9H18N2O/c1-8(2,3)11-7(12)10-6-9(11,4)5/h6H2,1-5H3,(H,10,12)','InChIKey=LQBLGBJSCCRHDQ-UHFFFAOYSA-N','CC(C)(C)N1C(=O)NCC1(C)C',NULL),
	(165185,1,0,'64942-53-6','Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'5EF41915DA7846A8-FICuS-01-62','5EF41915DA7846A8-FICTS-01-41','5EF41915DA7846A8-uuuuu-01-11','InChI=1S/C9H18N2O2/c1-6(2)11-8(12)10-7(13-5)9(11,3)4/h6-7H,1-5H3,(H,10,12)','InChIKey=RMQSKLWOSPRKSM-UHFFFAOYSA-N','COC1NC(=O)N(C(C)C)C1(C)C','1'),
	(165186,1,0,'57624-68-7','Consistent with Molecular Formula','C6H8OS2',160.2486,NULL,'A916B21B9A6F3FE2-FICuS-01-75','A916B21B9A6F3FE2-FICTS-01-54','A916B21B9A6F3FE2-uuuuu-01-24','InChI=1S/C6H8OS2/c7-5-3-1-2-4(5)6(8)9/h4H,1-3H2,(H,8,9)','InChIKey=HOHZONNFXVDJTG-UHFFFAOYSA-N','O=C1CCCC1C(=S)S','1'),
	(165187,1,0,NULL,'Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'68284DD43D395811-FICuS-01-41','68284DD43D395811-FICTS-01-20','68284DD43D395811-uuuuu-01-F0','InChI=1S/C9H9NO4/c11-4-5-1-2-7-6(3-5)8(12)10-9(13)14-7/h1-3,8,11-12H,4H2,(H,10,13)','InChIKey=KHZZWJLGCACCTR-UHFFFAOYSA-N','O=C1NC(O)c2cc(CO)ccc2O1','1'),
	(165188,0,2,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,'3(2H)-Furanone, 4-acetyl-2-(2-butenylidene)-5-methyl-','8064E4FEA96E05AA-FICuS-01-79','621660B7B6A30670-FICTS-01-0D','8064E4FEA96E05AA-uuuuu-01-28','InChI=1S/C11H12O3/c1-4-5-6-9-11(13)10(7(2)12)8(3)14-9/h4-6H,1-3H3/b5-4?,9-6+','InChIKey=IEASNDUVZHQRBP-YBLGFFCBSA-N','C/C=C/C=C1/OC(C)=C(C(C)=O)C1=O','1'),
	(165189,0,1,NULL,'Consistent with Molecular Formula','C11H14N4',202.2584,NULL,'BC40A17D5106A759-FICuS-01-4F','BC40A17D5106A759-FICTS-01-2E','BC40A17D5106A759-uuuuu-01-FE','InChI=1S/C11H14N4/c1-4-5-6-9-11-10(7(2)12-14-9)8(3)13-15-11/h4-5H,6H2,1-3H3,(H,13,15)','InChIKey=WIXNVIOBCCNZEV-UHFFFAOYSA-N','C/C=C/Cc1nnc(C)c2c(C)n[nH]c12','1'),
	(165190,0,0,'14243-64-2','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ Au C C C ]','C18H16AuClP',495.7177,'Gold, chloro(triphenylphosphine)-','30CFC155DB889C4C-FICuS-01-7A','30CFC155DB889C4C-FICTS-01-59','30CFC155DB889C4C-uuuuu-01-29','InChI=1S/C18H15P.Au.ClH/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;;/h1-15H;;1H','InChIKey=NJGSJBWAKHDAEA-UHFFFAOYSA-N','[ClH-][Au+][PH](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(165191,5,0,'57093-26-2','Consistent with Molecular Formula','C21H24O8',404.4158,'1,4-Naphthalenedione, 2-(.beta.-D-glucopyranosyloxy)-3-(3-methyl-2-butenyl)-','DB48638ECF16FE3D-FICuS-01-91','DB48638ECF16FE3D-FICTS-01-70','DB48638ECF16FE3D-uuuuu-01-40','InChI=1S/C21H24O8/c1-10(2)7-8-13-15(23)11-5-3-4-6-12(11)16(24)20(13)29-21-19(27)18(26)17(25)14(9-22)28-21/h3-7,14,17-19,21-22,25-27H,8-9H2,1-2H3','InChIKey=MKAKTBOZNCNAHP-UHFFFAOYSA-N','CC(C)=CCC1=C(OC2OC(CO)C(O)C(O)C2O)C(=O)c2ccccc2C1=O','1'),
	(165192,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a51) connected atoms =[ N C ]','C32H21Ag2Cl4N9O7S4',1129.362,NULL,'11FA848C80C8E3D3-FICuS-01-69','11FA848C80C8E3D3-FICTS-01-48','6E950503D7D888A1-uuuuu-01-00','InChI=1S/C26H18Cl4N7O7S2.2C3H2NS.2Ag/c27-23(28)25(38)33-18-3-1-2-17-21(18)19(36-34-13-4-8-15(9-5-13)45(31,40)41)12-20(22(17)44-26(39)24(29)30)37-35-14-6-10-16(11-7-14)46(32,42)43;2*1-2-5-3-4-1;;/h1-12,23-24H,(H4-,31,32,33,38,40,41,42,43);2*1-2H;;/q-1;;;2*','InChIKey=FHFPAKLCAXAKLA-UHFFFAOYSA-M','O=C(Nc1cccc2c(OC(=O)C(Cl)Cl)c(/N=N/c3ccc(S(=O)(=O)N[Ag]c4nccs4)cc3)cc(/N=N/c3ccc(S(=O)(=O)N[Ag]c4nccs4)cc3)c12)C(Cl)Cl',NULL),
	(165193,0,0,'74352-04-8','Consistent with Molecular Formula','C48H39Cl5N12O7S5',1233.4773,NULL,'AB46A231D1A77FFC-FICuS-01-7E','AB46A231D1A77FFC-FICTS-01-5D','EC1A6D9E3FD852C6-uuuuu-01-3D','InChI=1S/C32H21Cl4N9O7S4.C16H18N3S.ClH/c33-27(34)29(46)39-22-3-1-2-21-25(22)23(42-40-17-4-8-19(9-5-17)55(48,49)44-31-37-12-14-53-31)16-24(26(21)52-30(47)28(35)36)43-41-18-6-10-20(11-7-18)56(50,51)45-32-38-13-15-54-32;1-18(2)11-5-7-13-15(9-11)20-16-10-12(1','InChIKey=KFAIJXQPEIFGDQ-UHFFFAOYSA-M','CN(C)c1ccc2nc3ccc(N(C)C)cc3[s+]c2c1.O=C(Nc1cccc2c(OC(=O)C(Cl)Cl)c(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)cc(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)c12)C(Cl)Cl.[Cl-]',NULL),
	(165194,0,0,'67935-93-7','Consistent with Molecular Formula','C36H29Cl4N9O9S2',937.612,NULL,'3B5E0A38B6FD33B8-FICuS-01-74','3B5E0A38B6FD33B8-FICTS-01-53','3B5E0A38B6FD33B8-uuuuu-01-23','InChI=1S/C36H29Cl4N9O9S2/c1-17-19(3)46-57-34(17)48-59(52,53)23-12-8-21(9-13-23)42-44-27-16-28(30(56-36(51)32(39)40)25-6-5-7-26(29(25)27)41-33(50)31(37)38)45-43-22-10-14-24(15-11-22)60(54,55)49-35-18(2)20(4)47-58-35/h5-16,31-32,48-49H,1-4H3,(H,41,50)','InChIKey=OPNGCYBHSAUFRE-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(/N=N/c3cc(/N=N/c4ccc(S(=O)(=O)Nc5onc(C)c5C)cc4)c4c(NC(=O)C(Cl)Cl)cccc4c3OC(=O)C(Cl)Cl)cc2)c1C',NULL),
	(165195,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a51) connected atoms =[ N C ]','C36H29Ag2Cl4N9O9S2',1153.348,NULL,'1F9463FEB40230DB-FICuS-01-60','1F9463FEB40230DB-FICTS-01-3F','6E950503D7D888A1-uuuuu-01-00','InChI=1S/C26H18Cl4N7O7S2.2C5H6NO.2Ag/c27-23(28)25(38)33-18-3-1-2-17-21(18)19(36-34-13-4-8-15(9-5-13)45(31,40)41)12-20(22(17)44-26(39)24(29)30)37-35-14-6-10-16(11-7-14)46(32,42)43;2*1-4-3-7-6-5(4)2;;/h1-12,23-24H,(H4-,31,32,33,38,40,41,42,43);2*1-2H3;;/q-1','InChIKey=XALQAUAFHOKJDS-UHFFFAOYSA-M','Cc1noc([Ag]NS(=O)(=O)c2ccc(/N=N/c3cc(/N=N/c4ccc(S(=O)(=O)N[Ag]c5onc(C)c5C)cc4)c4c(NC(=O)C(Cl)Cl)cccc4c3OC(=O)C(Cl)Cl)cc2)c1C',NULL),
	(165196,0,0,NULL,'Consistent with Molecular Formula','C52H47Cl5N12O9S3',1257.4633,NULL,'7C02C59758821E82-FICuS-01-42','7C02C59758821E82-FICTS-01-21','3B5E0A38B6FD33B8-uuuuu-01-23','InChI=1S/C36H29Cl4N9O9S2.C16H18N3S.ClH/c1-17-19(3)46-57-34(17)48-59(52,53)23-12-8-21(9-13-23)42-44-27-16-28(30(56-36(51)32(39)40)25-6-5-7-26(29(25)27)41-33(50)31(37)38)45-43-22-10-14-24(15-11-22)60(54,55)49-35-18(2)20(4)47-58-35;1-18(2)11-5-7-13-15(9-11)2','InChIKey=WMMPADDVJOFUOK-UHFFFAOYSA-M','CN(C)c1ccc2nc3ccc(N(C)C)cc3[s+]c2c1.Cc1noc(NS(=O)(=O)c2ccc(/N=N/c3cc(/N=N/c4ccc(S(=O)(=O)Nc5onc(C)c5C)cc4)c4c(NC(=O)C(Cl)Cl)cccc4c3OC(=O)C(Cl)Cl)cc2)c1C.[Cl-]',NULL),
	(165197,0,0,NULL,'Consistent with Molecular Formula','C61H61Cl5N12O9S2',1347.6129,NULL,'DB7C7F047A935E6D-FICuS-01-80','DB7C7F047A935E6D-FICTS-01-5F','3B5E0A38B6FD33B8-uuuuu-01-23','InChI=1S/C36H29Cl4N9O9S2.C25H31N3.ClH/c1-17-19(3)46-57-34(17)48-59(52,53)23-12-8-21(9-13-23)42-44-27-16-28(30(56-36(51)32(39)40)25-6-5-7-26(29(25)27)41-33(50)31(37)38)45-43-22-10-14-24(15-11-22)60(54,55)49-35-18(2)20(4)47-58-35;1-26(2)22-13-7-19(8-14-22)2','InChIKey=KPZXINIUIFWPEJ-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1.Cc1noc(NS(=O)(=O)c2ccc(/N=N/c3cc(/N=N/c4ccc(S(=O)(=O)Nc5onc(C)c5C)cc4)c4c(NC(=O)C(Cl)Cl)cccc4c3OC(=O)C(Cl)Cl)cc2)c1C.Cl',NULL),
	(165198,14,0,'71590-47-1','Consistent with Molecular Formula','C28H36O10',532.5864,'AMOORASTATIN, 12-HYDROXY','D4573EEF3B311E4E-FICuS-01-76','69321B716807F042-FICTS-01-06','D4573EEF3B311E4E-uuuuu-01-25','InChI=1S/C28H36O10/c1-12(29)37-18-9-17(31)27-11-36-23(34)24(18,2)15(27)8-16(30)26(4)21(27)20(32)22(33)25(3)14(13-5-6-35-10-13)7-19-28(25,26)38-19/h5-6,10,14-19,21-23,30-31,33-34H,7-9,11H2,1-4H3','InChIKey=PUNWVWPDKCBXSA-UHFFFAOYSA-N','CC(=O)OC1CC(O)C23COC(O)C1(C)C2CC(O)C1(C)C3C(=O)C(O)C2(C)C(c3ccoc3)CC3OC321','1'),
	(165199,10,0,'24148-76-3','Consistent with Molecular Formula','C21H30O6',378.4644,'Nigakilactone A\nNIGAKILACTONE A\nPicras-2-ene-1,16-dione, 11,12-dihydroxy-2-methoxy-, (11.alpha.,12.beta.)-\nPhenanthro[10,1-bc]pyran-5,11(1H,4H)-dione, 2,3,3a.beta.,6a.beta.,7,7a.alpha.,8,11a,11b.alpha.,11c-decahydro-1.alpha.,2.beta.-dihydroxy-10-methoxy-3.alpha.,8.alpha.,11a.beta.,11c.beta.-tetramethyl-','C82FEBBDB23B69DF-FICuS-01-A9','C82FEBBDB23B69DF-FICTS-01-88','C82FEBBDB23B69DF-uuuuu-01-58','InChI=1S/C21H30O6/c1-9-6-13(26-5)19(25)21(4)11(9)7-14-20(3)12(8-15(22)27-14)10(2)16(23)17(24)18(20)21/h6,9-12,14,16-18,23-24H,7-8H2,1-5H3','InChIKey=ZIVURVYGGHVTQO-UHFFFAOYSA-N','COC1=CC(C)C2CC3OC(=O)CC4C(C)C(O)C(O)C(C2(C)C1=O)C34C','1'),
	(165200,10,0,'30248-06-7','Consistent with Molecular Formula','C22H32O8',424.49,'Nigakilactone H\nNIGAKILACTONE H\nPicras-2-ene-1,16-dione, 11,13,14-trihydroxy-2,12-dimethoxy-, (11.alpha.,12.beta.)-\nPhenanthro[10,1-bc]pyran-5,11(1H,4H)-dione, 2,3,3a,6a.beta.,7,7a.alpha.,8,11a,11b.alpha.,11c-decahydro-1.alpha.,3.beta.,3a.beta.-trihydroxy-2.beta.,10-dimethoxy-3,8.alpha.,11a.beta.,11c.beta.-tetramethyl-','76DA3AF645BF137C-FICuS-01-78','76DA3AF645BF137C-FICTS-01-57','76DA3AF645BF137C-uuuuu-01-27','InChI=1S/C22H32O8/c1-10-7-12(28-5)17(25)19(2)11(10)8-13-20(3)16(19)15(24)18(29-6)21(4,26)22(20,27)9-14(23)30-13/h7,10-11,13,15-16,18,24,26-27H,8-9H2,1-6H3','InChIKey=WTMHOKZZJFYIGE-UHFFFAOYSA-N','COC1=CC(C)C2CC3OC(=O)CC4(O)C(C)(O)C(OC)C(O)C(C2(C)C1=O)C34C','1'),
	(165201,11,0,'30248-05-6','Consistent with Molecular Formula','C22H34O7',410.5064,'Nigakihemiacetal A\nNIGAKIHEMIACETAL A\nPicras-2-en-1-one, 11,13,16-trihydroxy-2,12-dimethoxy-, (11.alpha.,12.beta.)-\nPhenanthro[10,1-bc]pyran-11(1H)-one, 2,3,3a.beta.,4,5,6a.beta.,7,7a.alpha.,8,11a,11b.alpha.,11c-dodecahydro-1.alpha.,3.beta.,5-trihydroxy-2.beta.,10-dimethoxy-3,8.alpha.,11a.beta.,11c.beta.-tetramethyl-','CF62728E8CEB29A7-FICuS-01-83','CF62728E8CEB29A7-FICTS-01-62','CF62728E8CEB29A7-uuuuu-01-32','InChI=1S/C22H34O7/c1-10-7-12(27-5)18(25)20(2)11(10)8-14-21(3)13(9-15(23)29-14)22(4,26)19(28-6)16(24)17(20)21/h7,10-11,13-17,19,23-24,26H,8-9H2,1-6H3','InChIKey=POGHHDUAPIJTLG-UHFFFAOYSA-N','COC1=CC(C)C2CC3OC(O)CC4C(C)(O)C(OC)C(O)C(C2(C)C1=O)C34C','1'),
	(165202,11,0,'30760-22-6','Consistent with Molecular Formula','C21H32O6',380.4802,'Nigakihemiacetal C\nNIGAKIHEMIACETAL C\nPicras-2-en-1-one, 11,12,16-trihydroxy-2-methoxy-, (11.alpha.,12.beta.)-\nPhenanthro[10,1-bc]pyran-11(1H)-one, 2,3,3a.beta.,4,5,6a.beta.,7,7a.alpha.,8,11a,11b.alpha.,11c-dodecahydro-1.alpha.,2.beta.,5-trihydroxy-10-methoxy-3.alpha.,8.alpha.,11a.beta.,11c.beta.-tetramethyl-','12AD47C6164257CA-FICuS-01-50','12AD47C6164257CA-FICTS-01-2F','12AD47C6164257CA-uuuuu-01-FF','InChI=1S/C21H32O6/c1-9-6-13(26-5)19(25)21(4)11(9)7-14-20(3)12(8-15(22)27-14)10(2)16(23)17(24)18(20)21/h6,9-12,14-18,22-24H,7-8H2,1-5H3','InChIKey=XUBQJRDNLZNZRC-UHFFFAOYSA-N','COC1=CC(C)C2CC3OC(O)CC4C(C)C(O)C(O)C(C2(C)C1=O)C34C','1'),
	(165203,1,0,'73710-48-2','Consistent with Molecular Formula','C23H49N3O',383.6596,'B711314K058\nSINULARIA BRONGERSMAI, FROM (B711314K058)\nDodecanamide, N-[3-[[4-(dimethylamino)butyl]methylamino]propyl]-3-methyl-','87F24BBA8825CD8B-FICuS-01-7F','87F24BBA8825CD8B-FICTS-01-5E','87F24BBA8825CD8B-uuuuu-01-2E','InChI=1S/C23H49N3O/c1-6-7-8-9-10-11-12-16-22(2)21-23(27)24-17-15-20-26(5)19-14-13-18-25(3)4/h22H,6-21H2,1-5H3,(H,24,27)','InChIKey=RLDPSVAZXJQOAE-UHFFFAOYSA-N','CCCCCCCCCC(C)CC(=O)NCCCN(C)CCCCN(C)C','1'),
	(165204,1,1,NULL,'Consistent with Molecular Formula','C46H96N6O2',765.3034,'SINULARIA BRONGERSMAI, FROM (B711314K057)','8B6CAD456D5ACB78-FICuS-01-8C','8B6CAD456D5ACB78-FICTS-01-6B','87F24BBA8825CD8B-uuuuu-01-2E','InChI=1S/C23H49N3O.C23H47N3O/c2*1-6-7-8-9-10-11-12-16-22(2)21-23(27)24-17-15-20-26(5)19-14-13-18-25(3)4/h22H,6-21H2,1-5H3,(H,24,27);21H,6-20H2,1-5H3,(H,24,27)/b;22-21+','InChIKey=KRAMNVFYJSPEBM-DXQOYKGESA-N','CCCCCCCCC/C(C)=C/C(=O)NCCCN(C)CCCCN(C)C.CCCCCCCCCC(C)CC(=O)NCCCN(C)CCCCN(C)C','1'),
	(165205,0,0,NULL,'Consistent with Molecular Formula','C9H18Cl2N2O4S',321.2182,'GRP-1\n1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, sulfate (1:1)','AF6610A433007B6E-FICuS-01-4A','AF6610A433007B6E-FICTS-01-29','291D3FE5F54BAB2D-uuuuu-01-33','InChI=1S/C9H18Cl2N2.H2O4S/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;1-5(2,3)4/h1-9H2;(H2,1,2,3,4)/q+2;/p-2','InChIKey=KXRPDWXOLCZWEP-UHFFFAOYSA-L','ClCC[N+]12CC[N+](CCCl)(CC1)C2.O=S(=O)([O-])[O-]',NULL),
	(165206,5,0,NULL,'Consistent with Molecular Formula','C15H16O5',276.2884,'VERNOLEPIN, ISOMER OF','AF42572FF5911F96-FICuS-01-63','AF42572FF5911F96-FICTS-01-42','AF42572FF5911F96-uuuuu-01-12','InChI=1S/C15H16O5/c1-4-15-6-19-13(17)8(3)11(15)12-9(5-10(15)16)7(2)14(18)20-12/h4,9-12,16H,1-3,5-6H2','InChIKey=BQBYTNFTTHNQIY-UHFFFAOYSA-N','C=CC12COC(=O)C(=C)C1C1OC(=O)C(=C)C1CC2O','1'),
	(165207,2,0,'68907-79-9','Consistent with Molecular Formula','C6H8O4',144.1268,'PENTENOMYCIN I,(+)-','5D16E70E35FFA307-FICuS-01-67','5D16E70E35FFA307-FICTS-01-46','5D16E70E35FFA307-uuuuu-01-16','InChI=1S/C6H8O4/c7-3-6(10)4(8)1-2-5(6)9/h1-2,4,7-8,10H,3H2','InChIKey=NCKMZWFKQTWDTD-UHFFFAOYSA-N','O=C1C=CC(O)C1(O)CO','1'),
	(165208,2,0,'68907-80-2','Consistent with Molecular Formula','C8H10O5',186.164,'PENTENOMYCIN II, (+)-','55606AFCD0D9672F-FICuS-01-6D','55606AFCD0D9672F-FICTS-01-4C','55606AFCD0D9672F-uuuuu-01-1C','InChI=1S/C8H10O5/c1-5(10)13-7-3-2-6(11)8(7,12)4-9/h2-3,7,9,12H,4H2,1H3','InChIKey=AGNRGFRAFJOXHH-UHFFFAOYSA-N','CC(=O)OC1C=CC(=O)C1(O)CO','1'),
	(165209,2,0,'75075-20-6','Consistent with Molecular Formula','C23H22O9',442.4214,'DAUNOMYCINONE-13-ETHYLENE KETAL\nDaunomycinone-13-ethylene ketal','B31E21521749C2EE-FICuS-01-50','B31E21521749C2EE-FICTS-01-2F','B31E21521749C2EE-uuuuu-01-FF','InChI=1S/C23H22O9/c1-22(31-6-7-32-22)23(29)8-11-14(12(24)9-23)20(27)17-16(19(11)26)18(25)10-4-3-5-13(30-2)15(10)21(17)28/h3-5,12,24,26-27,29H,6-9H2,1-2H3','InChIKey=DGYLVCLSZYZTEC-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C1(C)OCCO1)CC3O','1'),
	(165210,25,0,NULL,'Consistent with Molecular Formula','C74H98O35',1547.5672,'MITHRAMYCIN UNDECAACETATE','0248B8909D9F53AA-FICuS-01-5E','0248B8909D9F53AA-FICTS-01-3D','0248B8909D9F53AA-uuuuu-01-0D','InChI=1S/C74H98O35/c1-29-50(104-55-26-53(66(31(3)90-55)99-41(13)80)105-56-24-51(95-37(9)76)65(30(2)91-56)98-40(12)79)23-48-21-47-22-49(70(88-20)63(87)69(101-43(15)82)34(6)89-36(8)75)71(62(86)60(47)72(102-44(16)83)61(48)64(29)97-39(11)78)107-58-27-54(67(32','InChIKey=YWGXQMQIUXLUMF-UHFFFAOYSA-N','COC(C(=O)C(OC(C)=O)C(C)OC(C)=O)C1Cc2cc3cc(OC4CC(OC5CC(OC(C)=O)C(OC(C)=O)C(C)O5)C(OC(C)=O)C(C)O4)c(C)c(OC(C)=O)c3c(OC(C)=O)c2C(=O)C1OC1CC(OC2CC(OC(C)=O)C(OC3CC(C)(OC(C)=O)C(OC(C)=O)C(C)O3)C(C)O2)C(OC(C)=O)C(C)O1','1'),
	(165211,2,1,NULL,'Consistent with Molecular Formula','C8H12S',140.2428,NULL,'4AA5E537FFFA2D9C-FICuS-01-9B','4AA5E537FFFA2D9C-FICTS-01-7A','29DD55DEEB5C932F-uuuuu-01-3F','InChI=1S/C8H12S/c1-2-4-6-8-7(9-8)5-3-1/h1-2,7-8H,3-6H2/b2-1-','InChIKey=FWVKDFMTBJUULG-UPHRSURJSA-N','C1=C\\CCC2SC2CC/1','1'),
	(165212,0,0,NULL,'Consistent with Molecular Formula','C30H50?IN6O4',685.6673,NULL,'69F4B995461A0719-FICuS-01-46','69F4B995461A0719-FICTS-01-25','69F4B995461A0719-uuuuu-01-F5','InChI=1S/C30H48N6O4.HI/c1-9-35(5,10-2)19-17-31-29(37)33-25-15-13-23(21-27(25)39-7)24-14-16-26(28(22-24)40-8)34-30(38)32-18-20-36(6,11-3)12-4;/h13-16,21-22H,9-12,17-20H2,1-8H3,(H2-2,31,32,33,34,37,38);1H/p+1','InChIKey=KFIQUEPBBNBOBP-UHFFFAOYSA-O','*.CC[N+](C)(CC)CCNC(=O)Nc1ccc(-c2ccc(NC(=O)NCC[N+](C)(CC)CC)c(OC)c2)cc1OC.[I-]',NULL),
	(165213,0,0,'54559-39-6','Consistent with Molecular Formula','C7H13O4P',192.1511,NULL,'0CA8D5C624679A44-FICuS-01-5A','0CA8D5C624679A44-FICTS-01-39','0CA8D5C624679A44-uuuuu-01-09','InChI=1S/C7H13O4P/c1-4-7(8)12(9,10-5-2)11-6-3/h4H,1,5-6H2,2-3H3','InChIKey=BEZCEQQRYYDZSG-UHFFFAOYSA-N','C=CC(=O)P(=O)(OCC)OCC',NULL),
	(165214,1,0,NULL,'Consistent with Molecular Formula','C13H21NO4S',287.3732,NULL,'4EE339CDB97DAD6B-FICuS-01-9E','4EE339CDB97DAD6B-FICTS-01-7D','9EBB39EC442E3EB5-uuuuu-01-3A','InChI=1S/C7H8O3S.C6H14NO/c1-6-2-4-7(5-3-6)11(8,9)10;1-7(2,3)4-6-5-8-6/h2-5H,1H3,(H,8,9,10);6H,4-5H2,1-3H3/q;+1/p-1','InChIKey=YOEMWXYGLFDMIL-UHFFFAOYSA-M','C[N+](C)(C)CC1CO1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(165215,0,0,NULL,'Consistent with Molecular Formula','C13H17N3S2',279.4174,NULL,'A4B057E460F2D8BE-FICuS-01-74','A4B057E460F2D8BE-FICTS-01-53','A4B057E460F2D8BE-uuuuu-01-23','InChI=1S/C13H17N3S2/c1-16(2)8-9-17-12-11(15-13(14)18-12)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H2,14,15)','InChIKey=CVEBRSJAOIWMTA-UHFFFAOYSA-N','CN(C)CCSc1sc(N)nc1-c1ccccc1',NULL),
	(165216,1,0,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'3BC9E161AA4F35BE-FICuS-01-80','3BC9E161AA4F35BE-FICTS-01-5F','3BC9E161AA4F35BE-uuuuu-01-2F','InChI=1S/C22H25NO3/c1-2-14-23-15-13-18(16-23)17-26-21(24)22(25,19-9-5-3-6-10-19)20-11-7-4-8-12-20/h2-12,18,25H,1,13-17H2','InChIKey=NLFTWWROIVKMCF-UHFFFAOYSA-N','C=CCN1CCC(COC(=O)C(O)(c2ccccc2)c2ccccc2)C1','1'),
	(165217,0,0,'5316-79-0','Consistent with Molecular Formula','C5H7NS2',145.237,NULL,'86B5C52991731BC6-FICuS-01-4F','86B5C52991731BC6-FICTS-01-2E','86B5C52991731BC6-uuuuu-01-FE','InChI=1S/C5H7NS2/c1-4-3-8-5(7)6(4)2/h3H,1-2H3','InChIKey=YLEWVHJVGDKCNJ-UHFFFAOYSA-N','Cc1csc(=S)n1C',NULL),
	(165218,0,0,NULL,'Consistent with Molecular Formula','C28H62?ClO4P2',560.1959,NULL,'1EEA3E3A03AB678F-FICuS-01-80','1EEA3E3A03AB678F-FICTS-01-5F','1EEA3E3A03AB678F-uuuuu-01-2F','InChI=1S/C28H62P2.ClHO4/c1-7-21-29(22-8-2,23-9-3)27-19-17-15-13-14-16-18-20-28-30(24-10-4,25-11-5)26-12-6;2-1(3,4)5/h7-28H2,1-6H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=ULCCWUKKHINOSQ-UHFFFAOYSA-M','*.CCC[P+](CCC)(CCC)CCCCCCCCCC[P+](CCC)(CCC)CCC.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(165219,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNOS2',261.7839,NULL,'EFD0E8866DF12971-FICuS-01-75','EFD0E8866DF12971-FICTS-01-54','EFD0E8866DF12971-uuuuu-01-24','InChI=1S/C10H12ClNOS2/c11-9-1-3-10(4-2-9)14-15-12-5-7-13-8-6-12/h1-4H,5-8H2','InChIKey=GSWUYGQHGBUSGE-UHFFFAOYSA-N','Clc1ccc(SSN2CCOCC2)cc1',NULL),
	(165220,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNS2',259.8113,NULL,'A1CF42D36B1A9149-FICuS-01-60','A1CF42D36B1A9149-FICTS-01-3F','A1CF42D36B1A9149-uuuuu-01-0F','InChI=1S/C11H14ClNS2/c12-10-4-6-11(7-5-10)14-15-13-8-2-1-3-9-13/h4-7H,1-3,8-9H2','InChIKey=PXJQVGMNMWDIPI-UHFFFAOYSA-N','Clc1ccc(SSN2CCCCC2)cc1',NULL),
	(165221,1,0,NULL,'Consistent with Molecular Formula','C19H30N6O4S3',502.6638,NULL,'FCCC50B77D0359CE-FICuS-01-88','A02AC1CCE36B1D18-FICTS-01-52','FCCC50B77D0359CE-uuuuu-01-37','InChI=1S/C19H30N6O4S3/c1-3-5-7-9-11-28-17(26)21-14-13-20-23-15(14)31-32-19-25-24-16(30-19)22-18(27)29-12-10-8-6-4-2/h13-14H,3-12H2,1-2H3,(H,21,26)(H,22,24,27)','InChIKey=AVXAZKWHYPHBME-UHFFFAOYSA-N','CCCCCCOC(=O)Nc1nnc(SSC2=NN=CC2NC(=O)OCCCCCC)s1','1'),
	(165222,0,0,NULL,'Consistent with Molecular Formula','C8H19NS',161.3048,NULL,'0B05036F5BBA9DFD-FICuS-01-7E','0B05036F5BBA9DFD-FICTS-01-5D','0B05036F5BBA9DFD-uuuuu-01-2D','InChI=1S/C8H19NS/c1-4-7-10-8-9(5-2)6-3/h4-8H2,1-3H3','InChIKey=NQIQUXHQMNENFE-UHFFFAOYSA-N','CCCSCN(CC)CC',NULL),
	(165223,0,0,NULL,'Consistent with Molecular Formula','C22H39?N2O5S2',475.6805,NULL,'96648FA8ADFF17FD-FICuS-01-9A','96648FA8ADFF17FD-FICTS-01-79','96648FA8ADFF17FD-uuuuu-01-49','InChI=1S/C15H32N2O2S.C7H8O3S/c1-16(9-5-3-6-10-16)13-14-20(18,19)15-17(2)11-7-4-8-12-17;1-6-2-4-7(5-3-6)11(8,9)10/h3-15H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+2;/p-1','InChIKey=FEXLXPBJTMFNFA-UHFFFAOYSA-M','*.C[N+]1(CCS(=O)(=O)C[N+]2(C)CCCCC2)CCCCC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(165224,0,1,'4470-72-8','Consistent with Molecular Formula','C30H38?N10NaO12S2',817.7998,'Benzenesulfonic acid, 2,2\'-(1,2-ethenediyl)bis[5-[[4-[bis(2-hydroxyethyl)amino]-6-methoxy-1,3,5-triazin-2-yl]amino]-, disodium salt','DAEB41E85183A465-FICuS-01-66','DAEB41E85183A465-FICTS-01-45','DAEB41E85183A465-uuuuu-01-15','InChI=1S/C30H38N10O12S2.Na/c1-51-29-35-25(33-27(37-29)39(9-13-41)10-14-42)31-21-7-5-19(23(17-21)53(45,46)47)3-4-20-6-8-22(18-24(20)54(48,49)50)32-26-34-28(38-30(36-26)52-2)40(11-15-43)12-16-44;/h3-8,17-18,41-44H,9-16H2,1-2H3,(H,45,46,47)(H,48,49,50)(H,31,','InChIKey=XAOQTBLKHNXPQI-UHFFFAOYSA-N','*.COc1nc(Nc2ccc(/C=C/c3ccc(Nc4nc(OC)nc(N(CCO)CCO)n4)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)nc(N(CCO)CCO)n1.[Na+]','1'),
	(165225,3,0,'60789-95-9','Consistent with Molecular Formula','C20H27ClN2O',346.8991,'4-Morpholinamine, 3-methyl-N-(1-methyl-2-phenylethyl)-2-phenyl-, monohydrochloride','652BC0218F4D01BC-FICuS-01-58','652BC0218F4D01BC-FICTS-01-37','65D767C4B0C0D8F2-uuuuu-01-19','InChI=1S/C20H26N2O.ClH/c1-16(15-18-9-5-3-6-10-18)21-22-13-14-23-20(17(22)2)19-11-7-4-8-12-19;/h3-12,16-17,20-21H,13-15H2,1-2H3;1H','InChIKey=NOQAPOBYWNKSMV-UHFFFAOYSA-N','CC(Cc1ccccc1)NN1CCOC(c2ccccc2)C1C.Cl','1'),
	(165226,0,2,NULL,'No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ O O O O ]','C26H55ClNO4',481.1778,NULL,'1E9221AB39EA8297-FICuS-01-5A','1E9221AB39EA8297-FICTS-01-39','4A9592C8F6B9FFAC-uuuuu-01-46','InChI=1S/C26H52N.ClH3O4/c1-23(2,3)21-25(7,8)17-13-15-19-27(11,12)20-16-14-18-26(9,10)22-24(4,5)6;2-1(3,4)5/h13-16H,17-22H2,1-12H3;(H3,2,3,4,5)/q+1;/b15-13+,16-14+;','InChIKey=DSHDQOZXJUGAPK-ACJWTMPUSA-N','CC(C)(C)CC(C)(C)C/C=C/C[N+](C)(C)C/C=C/CC(C)(C)CC(C)(C)C.[O-][Cl+](O)(O)O','1'),
	(165227,0,0,NULL,'Consistent with Molecular Formula','C13H24N2O4S2',336.4636,NULL,'9783774E8C50D007-FICuS-01-44','9783774E8C50D007-FICTS-01-23','9783774E8C50D007-uuuuu-01-F3','InChI=1S/C13H24N2O4S2/c16-12-1-7-20-9-5-18-3-4-19-6-10-21-8-2-13(17)15-11-14-12/h1-11H2,(H,14,16)(H,15,17)','InChIKey=UUEJYAHJORVRSD-UHFFFAOYSA-N','O=C1CCSCCOCCOCCSCCC(=O)NCN1',NULL),
	(165228,0,1,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'78876BF370589B13-FICuS-01-49','78876BF370589B13-FICTS-01-28','78876BF370589B13-uuuuu-01-F8','InChI=1S/C16H13NO3/c18-16(12-14-4-2-1-3-5-14)11-8-13-6-9-15(10-7-13)17(19)20/h1-11H,12H2','InChIKey=SMITXGDBCXKYTC-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)Cc1ccccc1','1'),
	(165229,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a11 .. Du','C19H25?2N3O3',343.4248,NULL,'78F1AFC9F8B4285D-FICuS-01-87','78F1AFC9F8B4285D-FICTS-01-66','6909955A40C64B78-uuuuu-01-F4','InChI=1S/C10H8NO3.C6H12.C3H5N2/c1-8(12)2-3-9-4-6-10(7-5-9)11(13)14;1-2-4-6-5-3-1;1-2-4-5-3-1/h2-7H,1H2;1-6H2;2H,1,3H2/b3-2+;;','InChIKey=LFSVWJRKBZESTJ-WTVBWJGASA-N','*CC(=O)/C=C/c1ccc([N+](=O)[O-])cc1.*N1CCC=N1.C1CCCCC1','1'),
	(165230,3,0,NULL,'Consistent with Molecular Formula','C13H9Cl5S',374.5391,NULL,'F2B913BB2E504C3E-FICuS-01-6D','F2B913BB2E504C3E-FICTS-01-4C','F2B913BB2E504C3E-uuuuu-01-1C','InChI=1S/C13H9Cl5S/c14-7-8(15)10(17)13(11(18)9(7)16)19-12-3-1-4-5(2-3)6(4)12/h3-6,12H,1-2H2','InChIKey=VMRNTOXMEGDGLH-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c(SC2C3CC4C(C3)C42)c(Cl)c1Cl','1'),
	(165231,5,0,NULL,'Consistent with Molecular Formula','C23H42O6',414.5812,NULL,'DDA012DF53D1DF6C-FICuS-01-8D','DDA012DF53D1DF6C-FICTS-01-6C','DDA012DF53D1DF6C-uuuuu-01-3C','InChI=1S/C23H42O6/c1-3-5-7-24-9-11-26-13-15-28-22-19-17-20-21(22)23(20,18-19)29-16-14-27-12-10-25-8-6-4-2/h19-22H,3-18H2,1-2H3','InChIKey=BEKMSUFDXFEFDV-UHFFFAOYSA-N','CCCCOCCOCCOC1C2CC3C1C3(OCCOCCOCCCC)C2','1'),
	(165232,0,0,'1120-05-4','Consistent with Molecular Formula','C19H41NO3S',363.5978,NULL,'CE02EAFD496867FC-FICuS-01-92','CE02EAFD496867FC-FICTS-01-71','CE02EAFD496867FC-uuuuu-01-41','InChI=1S/C19H41NO3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17-20-18-16-19-24(21,22)23/h20H,2-19H2,1H3,(H,21,22,23)','InChIKey=FBONKMDYOCCKKV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNCCCS(=O)(=O)O',NULL),
	(165233,0,0,'3732-83-0','Consistent with Molecular Formula','C10H17N2OP',212.2309,NULL,'2849F034C6767F79-FICuS-01-4E','2849F034C6767F79-FICTS-01-2D','2849F034C6767F79-uuuuu-01-FD','InChI=1S/C10H17N2OP/c1-11(2)14(13,12(3)4)10-8-6-5-7-9-10/h5-9H,1-4H3','InChIKey=GCQWVBWWADBEDX-UHFFFAOYSA-N','CN(C)P(=O)(c1ccccc1)N(C)C',NULL),
	(165234,0,0,NULL,'Consistent with Molecular Formula','C11H22ClNO2',235.7533,NULL,'0652688BAE558681-FICuS-01-43','0652688BAE558681-FICTS-01-22','0652688BAE558681-uuuuu-01-F2','InChI=1S/C11H22ClNO2/c12-5-3-1-2-4-8-15-11-13-6-9-14-10-7-13/h1-11H2','InChIKey=XAUWHBJSDHAQDJ-UHFFFAOYSA-N','ClCCCCCCOCN1CCOCC1',NULL),
	(165235,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2PS2',361.2833,NULL,'0AA5129E5F8FE23E-FICuS-01-77','0AA5129E5F8FE23E-FICTS-01-56','0AA5129E5F8FE23E-uuuuu-01-26','InChI=1S/C15H15Cl2PS2/c1-2-11-20-18(19,14-7-3-12(16)4-8-14)15-9-5-13(17)6-10-15/h3-10H,2,11H2,1H3','InChIKey=KKUKIRAUAMXZHN-UHFFFAOYSA-N','CCCSP(=S)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(165236,0,0,'7443-25-6','Consistent with Molecular Formula','C13H14O5',250.2506,'Cyasorb UV 1988\nDimethyl (p-methoxybenzylidene)malonate\nPropanedioic acid, [(4-methoxyphenyl)methylene]-, dimethyl ester\nMalonic acid, (p-methoxybenzylidene)-, dimethyl ester','75B93CF2A57FB854-FICuS-01-72','75B93CF2A57FB854-FICTS-01-51','75B93CF2A57FB854-uuuuu-01-21','InChI=1S/C13H14O5/c1-16-10-6-4-9(5-7-10)8-11(12(14)17-2)13(15)18-3/h4-8H,1-3H3','InChIKey=JMFYZMAVUHNCPW-UHFFFAOYSA-N','COC(=O)C(=Cc1ccc(OC)cc1)C(=O)OC',NULL),
	(165237,1,0,'92852-02-3','Consistent with Molecular Formula','C15H15NS',241.3502,NULL,'99357118FFB2F76B-FICuS-01-67','99357118FFB2F76B-FICTS-01-46','99357118FFB2F76B-uuuuu-01-16','InChI=1S/C15H15NS/c1-3-7-13(8-4-1)15-16(11-12-17-15)14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=ANPFQNQLDDDBCB-UHFFFAOYSA-N','c1ccc(C2SCCN2c2ccccc2)cc1','1'),
	(165238,0,0,NULL,'Consistent with Molecular Formula','C14H24N2O9S',396.4116,NULL,'35E373A5D4F1CDA9-FICuS-01-77','35E373A5D4F1CDA9-FICTS-01-56','35E373A5D4F1CDA9-uuuuu-01-26','InChI=1S/C14H24N2O9S/c1-3-22-11(17)9-15-13(19)24-5-7-26(21)8-6-25-14(20)16-10-12(18)23-4-2/h3-10H2,1-2H3,(H,15,19)(H,16,20)','InChIKey=BCVFDRLYOVQTDW-UHFFFAOYSA-N','CCOC(=O)CNC(=O)OCCS(=O)CCOC(=O)NCC(=O)OCC',NULL),
	(165239,0,0,NULL,'Consistent with Molecular Formula','C12H26S2',234.4574,NULL,'7193642AAA9574C6-FICuS-01-4C','7193642AAA9574C6-FICTS-01-2B','7193642AAA9574C6-uuuuu-01-FB','InChI=1S/C12H26S2/c1-13-11-9-7-5-3-4-6-8-10-12-14-2/h3-12H2,1-2H3','InChIKey=JVLHSHUUJRICTH-UHFFFAOYSA-N','CSCCCCCCCCCCSC',NULL),
	(165240,0,0,NULL,'Consistent with Molecular Formula','C12H26O4S2',298.455,NULL,'250793718354F93A-FICuS-01-30','250793718354F93A-FICTS-01-0F','250793718354F93A-uuuuu-01-DF','InChI=1S/C12H26O4S2/c1-17(13,14)11-9-7-5-3-4-6-8-10-12-18(2,15)16/h3-12H2,1-2H3','InChIKey=LPZXHECANZWVNP-UHFFFAOYSA-N','CS(=O)(=O)CCCCCCCCCCS(C)(=O)=O',NULL),
	(165241,0,0,NULL,'Consistent with Molecular Formula','C17H37NS',287.546,'Ethanamine, N-[(dodecylthio)methyl]-N-ethyl-','A7E2AEDA6A75253C-FICuS-01-81','A7E2AEDA6A75253C-FICTS-01-60','A7E2AEDA6A75253C-uuuuu-01-30','InChI=1S/C17H37NS/c1-4-7-8-9-10-11-12-13-14-15-16-19-17-18(5-2)6-3/h4-17H2,1-3H3','InChIKey=TVUCKKYOHJETKQ-UHFFFAOYSA-N','CCCCCCCCCCCCSCN(CC)CC',NULL),
	(165242,0,0,NULL,'Consistent with Molecular Formula','C11H25NS',203.3852,NULL,'3516D2C9A6D3FD8D-FICuS-01-7C','3516D2C9A6D3FD8D-FICTS-01-5B','3516D2C9A6D3FD8D-uuuuu-01-2B','InChI=1S/C11H25NS/c1-4-7-8-9-10-13-11-12(5-2)6-3/h4-11H2,1-3H3','InChIKey=URAOPIZYVCFMGQ-UHFFFAOYSA-N','CCCCCCSCN(CC)CC',NULL),
	(165243,0,0,NULL,'Consistent with Molecular Formula','C10H23NS',189.3584,NULL,'BF918A133BC58DCD-FICuS-01-86','BF918A133BC58DCD-FICTS-01-65','BF918A133BC58DCD-uuuuu-01-35','InChI=1S/C10H23NS/c1-4-7-8-9-12-10-11(5-2)6-3/h4-10H2,1-3H3','InChIKey=UCXMZUZWQRGARC-UHFFFAOYSA-N','CCCCCSCN(CC)CC',NULL),
	(165244,1,0,NULL,'Consistent with Molecular Formula','C13H29NS',231.4388,NULL,'7D946C453F388DB8-FICuS-01-6B','7D946C453F388DB8-FICTS-01-4A','7D946C453F388DB8-uuuuu-01-1A','InChI=1S/C13H29NS/c1-5-9-10-13(6-2)11-15-12-14(7-3)8-4/h13H,5-12H2,1-4H3','InChIKey=MAOWBFZBZDYSTL-UHFFFAOYSA-N','CCCCC(CC)CSCN(CC)CC','1'),
	(165245,0,0,NULL,'Consistent with Molecular Formula','C19H35NO5S2',421.6092,NULL,'931E3C7E189CB78A-FICuS-01-72','931E3C7E189CB78A-FICTS-01-51','43463C5FE5CF2454-uuuuu-01-0A','InChI=1S/C12H28NO2S.C7H8O3S/c1-5-8-9-10-11-16(14,15)12-13(4,6-2)7-3;1-6-2-4-7(5-3-6)11(8,9)10/h5-12H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=BVNLYORHHUUPMX-UHFFFAOYSA-M','CCCCCCS(=O)(=O)C[N+](C)(CC)CC.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(165246,0,0,NULL,'Consistent with Molecular Formula','C17H31NO5S2',393.5556,NULL,'34F9C9A260BEE888-FICuS-01-76','34F9C9A260BEE888-FICTS-01-55','E4A1C9839DED7B56-uuuuu-01-32','InChI=1S/C10H24NO2S.C7H8O3S/c1-5-8-9-14(12,13)10-11(4,6-2)7-3;1-6-2-4-7(5-3-6)11(8,9)10/h5-10H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=CDNDIZCUKOAWNQ-UHFFFAOYSA-M','CCCCS(=O)(=O)C[N+](C)(CC)CC.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(165247,0,0,NULL,'Consistent with Molecular Formula','C25H47NO5S2',505.77,NULL,'BC59633A990B3BCB-FICuS-01-75','BC59633A990B3BCB-FICTS-01-54','6C01631B6458A815-uuuuu-01-E2','InChI=1S/C18H40NO2S.C7H8O3S/c1-5-8-9-10-11-12-13-14-15-16-17-22(20,21)18-19(4,6-2)7-3;1-6-2-4-7(5-3-6)11(8,9)10/h5-18H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=NREDRYSXESRQGS-UHFFFAOYSA-M','CCCCCCCCCCCCS(=O)(=O)C[N+](C)(CC)CC.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(165248,1,0,NULL,'Consistent with Molecular Formula','C21H39NO3S2',417.664,NULL,'1030F0F8F35B16F8-FICuS-01-54','1030F0F8F35B16F8-FICTS-01-33','C068F0D90E088526-uuuuu-01-FC','InChI=1S/C14H32NS.C7H8O3S/c1-6-10-11-14(7-2)12-16-13-15(5,8-3)9-4;1-6-2-4-7(5-3-6)11(8,9)10/h14H,6-13H2,1-5H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=XSEXRMRZSXWWCV-UHFFFAOYSA-M','CCCCC(CC)CSC[N+](C)(CC)CC.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(165249,0,0,NULL,'Consistent with Molecular Formula','C17H31NO3S2',361.5568,NULL,'41FC688B1AC9F295-FICuS-01-71','41FC688B1AC9F295-FICTS-01-50','91A468AAE79A614B-uuuuu-01-18','InChI=1S/C10H24NS.C7H8O3S/c1-6-11(5,7-2)9-12-8-10(3)4;1-6-2-4-7(5-3-6)11(8,9)10/h10H,6-9H2,1-5H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=UIDWMAPJGLQTGM-UHFFFAOYSA-M','CC[N+](C)(CC)CSCC(C)C.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(165250,0,0,NULL,'Consistent with Molecular Formula','C20H37NO3S2',403.6372,NULL,'C59E2C2D006F7415-FICuS-01-55','C59E2C2D006F7415-FICTS-01-34','15C62C0CFD3CE7CB-uuuuu-01-3E','InChI=1S/C13H30NS.C7H8O3S/c1-5-8-9-10-11-12-15-13-14(4,6-2)7-3;1-6-2-4-7(5-3-6)11(8,9)10/h5-13H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=FYGLLCZVMYEWAG-UHFFFAOYSA-M','CCCCCCCSC[N+](C)(CC)CC.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(165251,0,0,NULL,'Consistent with Molecular Formula','C15H27NO3',269.3832,NULL,'4FDEA1D1ECADA4AE-FICuS-01-B9','4FDEA1D1ECADA4AE-FICTS-01-98','4FDEA1D1ECADA4AE-uuuuu-01-68','InChI=1S/C15H27NO3/c1-2-3-4-5-6-7-8-9-10-11-12-19-15(18)13-16-14-17/h2-13H2,1H3','InChIKey=CPMGZIHDAPPEHJ-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)CN=C=O',NULL),
	(165252,0,0,NULL,'Consistent with Molecular Formula','C17H36S2',304.5914,NULL,'0EFD905EA31BBE19-FICuS-01-81','0EFD905EA31BBE19-FICTS-01-60','0EFD905EA31BBE19-uuuuu-01-30','InChI=1S/C17H36S2/c1-3-5-6-7-8-9-10-11-12-13-15-19-17-16-18-14-4-2/h3-17H2,1-2H3','InChIKey=QWWITAJJHMJTRO-UHFFFAOYSA-N','CCCCCCCCCCCCSCCSCCC',NULL),
	(165253,0,0,NULL,'Consistent with Molecular Formula','C24H26N4O4',434.4938,NULL,'69CA69C92CF1EF9E-FICuS-01-9A','69CA69C92CF1EF9E-FICTS-01-79','69CA69C92CF1EF9E-uuuuu-01-49','InChI=1S/C24H26N4O4/c1-23(2)15-25(17-11-7-5-8-12-17)27(21(23)31)19(29)20(30)28-22(32)24(3,4)16-26(28)18-13-9-6-10-14-18/h5-14H,15-16H2,1-4H3','InChIKey=INIUOLBETIMSEA-UHFFFAOYSA-N','CC1(C)CN(c2ccccc2)N(C(=O)C(=O)N2C(=O)C(C)(C)CN2c2ccccc2)C1=O',NULL),
	(165254,0,0,NULL,'Consistent with Molecular Formula','C17H29NO6S2',407.5392,NULL,'BAB33B7B01F24B1E-FICuS-01-72','BAB33B7B01F24B1E-FICTS-01-51','6AEB3B5AFCA1D8C0-uuuuu-01-49','InChI=1S/C10H22NO3S.C7H8O3S/c1-10(2,3)15(12,13)9-11(4)5-7-14-8-6-11;1-6-2-4-7(5-3-6)11(8,9)10/h5-9H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=GFANASWDUSLLHU-UHFFFAOYSA-M','CC(C)(C)S(=O)(=O)C[N+]1(C)CCOCC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(165255,0,0,'94599-83-4','Consistent with Molecular Formula','C10H21NO3S',235.3408,NULL,'492EACD4E704D598-FICuS-01-71','492EACD4E704D598-FICTS-01-50','C8C9A22C463E9722-uuuuu-01-0B','InChI=1S/C10H21NO3S/c1-11(2,8-9-15(12,13)14)10-6-4-3-5-7-10/h10H,3-9H2,1-2H3','InChIKey=CJRKTACFZUURRH-UHFFFAOYSA-N','C[N+](C)(CCS(=O)(=O)[O-])C1CCCCC1',NULL),
	(165256,0,1,NULL,'Consistent with Molecular Formula','C34H22N6NaO12S4',857.8106,'2,2\'-(4,4\'-(ethene-1,2-diyl)bis(3-sulfo-4,1-phenylene))bis(2H-naphtho[2,3-d][1,2,3]triazole-6-sulfonic acid), tetra sodium salt','6B30855006C72E34-FICuS-01-32','6B30855006C72E34-FICTS-01-11','3AF9A259324C9E8D-uuuuu-01-20','InChI=1S/C34H22N6O12S4.Na/c41-53(42,43)27-9-5-21-13-29-31(15-23(21)11-27)37-39(35-29)25-7-3-19(33(17-25)55(47,48)49)1-2-20-4-8-26(18-34(20)56(50,51)52)40-36-30-14-22-6-10-28(54(44,45)46)12-24(22)16-32(30)38-40;/h1-18H,(H,41,42,43)(H,44,45,46)(H,47,48,49)(','InChIKey=VWFVUNFVNBXVLQ-TYYBGVCCSA-N','O=S(=O)(O)c1ccc2cc3nn(-c4ccc(/C=C/c5ccc(-n6nc7cc8ccc(S(=O)(=O)O)cc8cc7n6)cc5S(=O)(=O)O)c(S(=O)(=O)O)c4)nc3cc2c1.[Na+]','1'),
	(165257,2,0,NULL,'Consistent with Molecular Formula','C12H18N4',218.301,NULL,'6D4320F2ABEAAE08-FICuS-01-79','6D4320F2ABEAAE08-FICTS-01-58','6D4320F2ABEAAE08-uuuuu-01-28','InChI=1S/C12H18N4/c1-9(13)7-16-8-10(2)15-12(16)11-3-5-14-6-4-11/h3-6,9-10H,7-8,13H2,1-2H3','InChIKey=LGPDCBLQCISOHM-UHFFFAOYSA-N','CC(N)CN1CC(C)N=C1c1ccncc1','1'),
	(165258,0,0,NULL,'Consistent with Molecular Formula','C8H3ClN4',190.5915,NULL,'6612FCEC53C79C0E-FICuS-01-7A','6612FCEC53C79C0E-FICTS-01-59','6612FCEC53C79C0E-uuuuu-01-29','InChI=1S/C8H3ClN4/c9-1-6-7(2-10,3-11)8(6,4-12)5-13/h6H,1H2','InChIKey=UPMDCMAWGIOCGA-UHFFFAOYSA-N','N#CC1(C#N)C(CCl)C1(C#N)C#N',NULL),
	(165259,2,0,NULL,'Consistent with Molecular Formula','C10H19N5O3',257.2918,NULL,'055C13FBBB72BE8E-FICuS-01-81','055C13FBBB72BE8E-FICTS-01-60','055C13FBBB72BE8E-uuuuu-01-30','InChI=1S/C10H19N5O3/c1-6(16)4-11-8-13-9(12-5-7(2)17)15-10(14-8)18-3/h6-7,16-17H,4-5H2,1-3H3,(H2,11,12,13,14,15)','InChIKey=RJMMFBCWIKBUKP-UHFFFAOYSA-N','COc1nc(NCC(C)O)nc(NCC(C)O)n1','1'),
	(165260,0,0,'62438-03-3','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'9FE6542CE12E0BC2-FICuS-01-73','9FE6542CE12E0BC2-FICTS-01-52','9FE6542CE12E0BC2-uuuuu-01-22','InChI=1S/C5H7N3O2/c1-3-2-4(8-10-3)5(9)7-6/h2H,6H2,1H3,(H,7,9)','InChIKey=MKVLYUIHTXXSHQ-UHFFFAOYSA-N','Cc1cc(C(=O)NN)no1',NULL),
	(165261,1,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'1ADDFEC51FC95F9D-FICuS-01-AF','1ADDFEC51FC95F9D-FICTS-01-8E','1ADDFEC51FC95F9D-uuuuu-01-5E','InChI=1S/C16H22O3/c1-10(2)7-13-14(17)19-15(18)16(13,8-11(3)4)9-12(5)6/h13H,1,3,5,7-9H2,2,4,6H3','InChIKey=OUYMPNDJFVRMKY-UHFFFAOYSA-N','C=C(C)CC1C(=O)OC(=O)C1(CC(=C)C)CC(=C)C','1'),
	(165262,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O6',228.161,NULL,'F7AC29E87966F675-FICuS-01-74','F7AC29E87966F675-FICTS-01-53','F7AC29E87966F675-uuuuu-01-23','InChI=1S/C8H8N2O6/c1-15-7(13)9-5(11)3-4-6(12)10(9)8(14)16-2/h3-4H,1-2H3','InChIKey=YAIJHVCCJSTBNC-UHFFFAOYSA-N','COC(=O)n1c(=O)ccc(=O)n1C(=O)OC',NULL),
	(165263,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'120B67781A9BF9F8-FICuS-01-62','120B67781A9BF9F8-FICTS-01-41','120B67781A9BF9F8-uuuuu-01-11','InChI=1S/C11H16N2O3/c1-13(2)11(14)12-8-5-6-9(15-3)10(7-8)16-4/h5-7H,1-4H3,(H,12,14)','InChIKey=BOSBXFMQAIIUDQ-UHFFFAOYSA-N','COc1ccc(NC(=O)N(C)C)cc1OC',NULL),
	(165264,0,0,'88727-33-7','Consistent with Molecular Formula','C8H11O3PSn',304.8369,NULL,'CE77AD50904C0DA8-FICuS-01-74','CE77AD50904C0DA8-FICTS-01-53','0CF4A10DAA21E80A-uuuuu-01-1C','InChI=1S/C6H7O3P.2CH3.Sn/c7-10(8,9)6-4-2-1-3-5-6;;;/h1-5H,(H2,7,8,9);2*1H3;/q;;;+2/p-2','InChIKey=BZESXYYPBFCDRY-UHFFFAOYSA-L','C[Sn]1(C)OP(=O)(c2ccccc2)O1',NULL),
	(165265,0,0,'4198-81-6','Consistent with Molecular Formula','C12H23N3O4',273.3314,NULL,'8566983A219ACABB-FICuS-01-6A','8566983A219ACABB-FICTS-01-49','8566983A219ACABB-uuuuu-01-19','InChI=1S/C12H23N3O4/c1-12(15(16)17,10-13-2-6-18-7-3-13)11-14-4-8-19-9-5-14/h2-11H2,1H3','InChIKey=ODUSHIGNYGREHU-UHFFFAOYSA-N','CC(CN1CCOCC1)(CN1CCOCC1)[N+](=O)[O-]',NULL),
	(165266,0,1,'2832-73-7','Consistent with Molecular Formula','C4H6Cl2O2',156.9962,NULL,'D3ECFD649DF9F406-FICuS-01-96','D3ECFD649DF9F406-FICTS-01-75','D3ECFD649DF9F406-uuuuu-01-45','InChI=1S/C4H6Cl2O2/c5-3(1-7)4(6)2-8/h7-8H,1-2H2','InChIKey=PNOXWLAHLQTHOJ-UHFFFAOYSA-N','OC/C(Cl)=C(\\Cl)CO','1'),
	(165267,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'84F019B5F97658C1-FICuS-01-57','84F019B5F97658C1-FICTS-01-36','FDC9D6B6EECA96F4-uuuuu-01-65','InChI=1S/C7H6O3.C6H12N2/c8-6-4-2-1-3-5(6)7(9)10;1-2-8-5-3-7(1)4-6-8/h1-4,8H,(H,9,10);1-6H2','InChIKey=WPEYLQLANJMHBG-UHFFFAOYSA-N','C1CN2CCN1CC2.O=C(O)c1ccccc1O',NULL),
	(165268,0,0,'18522-07-1','Consistent with Molecular Formula','C6H12?I2N2',365.9832,NULL,'3D72528579125036-FICuS-01-1C','3D72528579125036-FICTS-01-FB','3D72528579125036-uuuuu-01-CB','InChI=1S/C6H12N2.I2/c1-2-8-5-3-7(1)4-6-8;1-2/h1-6H2;','InChIKey=VWSLRKOQHMZVCA-UHFFFAOYSA-N','*.C1CN2CCN1CC2.II',NULL),
	(165269,4,0,'2779-48-8','Consistent with Molecular Formula','C9H8Cl3NO3S',316.5861,NULL,'A4472546514CAFE4-FICuS-01-55','A4472546514CAFE4-FICTS-01-34','A4472546514CAFE4-uuuuu-01-04','InChI=1S/C9H8Cl3NO3S/c10-9(11,12)17-13-7(14)5-3-1-2-4(16-3)6(5)8(13)15/h3-6H,1-2H2','InChIKey=HKXYLBOULKWTCY-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1SC(Cl)(Cl)Cl','1'),
	(165270,1,0,NULL,'Consistent with Molecular Formula','C4H11O4P',154.1023,NULL,'105902545A5A395E-FICuS-01-33','105902545A5A395E-FICTS-01-12','105902545A5A395E-uuuuu-01-E2','InChI=1S/C4H11O4P/c1-3-4(2,5)9(6,7)8/h5H,3H2,1-2H3,(H2,6,7,8)','InChIKey=IOZNYSJVGUQVOL-UHFFFAOYSA-N','CCC(C)(O)P(=O)(O)O','1'),
	(165271,0,0,NULL,'Consistent with Molecular Formula','C19H16Cl4N2O4',478.1584,NULL,'8B8FC6C31F44891B-FICuS-01-71','8B8FC6C31F44891B-FICTS-01-50','8B8FC6C31F44891B-uuuuu-01-20','InChI=1S/C19H16Cl4N2O4/c1-3-28-19(29-4-2)17(26)24(11-5-7-13(20)15(22)9-11)18(27)25(19)12-6-8-14(21)16(23)10-12/h5-10H,3-4H2,1-2H3','InChIKey=HBIGMWSWPZINLB-UHFFFAOYSA-N','CCOC1(OCC)C(=O)N(c2ccc(Cl)c(Cl)c2)C(=O)N1c1ccc(Cl)c(Cl)c1',NULL),
	(165272,1,0,NULL,'Consistent with Molecular Formula','C7H12N2O4',188.1828,NULL,'15E4481664BDE23B-FICuS-01-55','9C946851341BC54C-FICTS-01-2C','15E4481664BDE23B-uuuuu-01-04','InChI=1S/C7H12N2O4/c10-6(8-12)3-1-5-2-4-7(11)13-9-5/h5,9,12H,1-4H2,(H,8,10)','InChIKey=GAWDCRUCOUYVGK-UHFFFAOYSA-N','O=C(CCC1CCC(=O)ON1)NO','1'),
	(165273,0,0,'4782-25-6','No Comparision - Unparameterized Atom - Sn(a1) connected atoms =[ O C C ]','C4H4OSn',186.765,NULL,'DDFEC9C88BB5036F-FICuS-01-A1','DDFEC9C88BB5036F-FICTS-01-80','4BA27B54948E4408-uuuuu-01-FB','InChI=1S/2C2H2.O.Sn/c2*1-2;;/h2*1H2;;','InChIKey=VHRLKAGDGYUKHH-UHFFFAOYSA-N','C=C[Sn](=O)C=C',NULL),
	(165274,1,0,NULL,'Consistent with Molecular Formula','C11H7Cl3N2O3',321.5469,NULL,'B3009F3036802A61-FICuS-01-29','B3009F3036802A61-FICTS-01-08','B3009F3036802A61-uuuuu-01-D8','InChI=1S/C11H7Cl3N2O3/c12-5-1-3-6(4-2-5)15-11(18)16-9-7(13)8(14)10(17)19-9/h1-4,9H,(H2,15,16,18)','InChIKey=IKHMESSSNCLQAP-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)NC1OC(=O)C(Cl)=C1Cl','1'),
	(165275,0,0,'20709-89-1','Consistent with Molecular Formula','C38H18N2O10',662.5676,NULL,'58A1FECCCA89A04D-FICuS-01-95','58A1FECCCA89A04D-FICTS-01-74','58A1FECCCA89A04D-uuuuu-01-44','InChI=1S/C38H18N2O10/c41-27-11-1-15(13-25(27)37(47)48)39-33(43)21-7-3-17-19-5-9-23-32-24(36(46)40(35(23)45)16-2-12-28(42)26(14-16)38(49)50)10-6-20(30(19)32)18-4-8-22(34(39)44)31(21)29(17)18/h1-14,41-42H,(H,47,48)(H,49,50)','InChIKey=KRCJDVJIYXYKBG-UHFFFAOYSA-N','O=C(O)c1cc(N2C(=O)c3ccc4c5ccc6c7c(ccc(c8ccc(c3c48)C2=O)c75)C(=O)N(c2ccc(O)c(C(=O)O)c2)C6=O)ccc1O',NULL),
	(165276,0,0,'3884-84-2','Consistent with Molecular Formula','C21H26O2',310.4352,NULL,'4C9A297CA356AE38-FICuS-01-6D','4C9A297CA356AE38-FICTS-01-4C','4C9A297CA356AE38-uuuuu-01-1C','InChI=1S/C21H26O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(22)23/h1H,3-6,9-12,15-18H2,(H,22,23)','InChIKey=QYVJUSRPTLMHSA-UHFFFAOYSA-N','C#CCCCCC#CCCCCC#CCCCCC#CC(=O)O',NULL),
	(165277,0,0,'3884-86-4','Consistent with Molecular Formula','C17H22O2',258.3596,NULL,'160DFE4A068E6220-FICuS-01-4F','160DFE4A068E6220-FICTS-01-2E','160DFE4A068E6220-uuuuu-01-FE','InChI=1S/C17H22O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17(18)19/h1H,3-7,10-14H2,(H,18,19)','InChIKey=LRRVZWFQNMJKBB-UHFFFAOYSA-N','C#CCCCCCC#CCCCCCC#CC(=O)O',NULL),
	(165278,0,2,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'9D7EDE6A6248F028-FICuS-01-74','9D7EDE6A6248F028-FICTS-01-53','9D7EDE6A6248F028-uuuuu-01-23','InChI=1S/C15H15NO3/c1-11(14(10-16)15(17)19-3)4-5-12-6-8-13(18-2)9-7-12/h4-9H,1-3H3','InChIKey=FSSNVGAAFDTPRH-UHFFFAOYSA-N','COC(=O)/C(C#N)=C(C)/C=C/c1ccc(OC)cc1','1'),
	(165279,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN2O2',372.8937,NULL,'9E80D7FB277F0816-FICuS-01-65','9E80D7FB277F0816-FICTS-01-44','BCF58451BBED22B0-uuuuu-01-2B','InChI=1S/C21H25N2O2.ClH/c1-23(2,16-17-9-5-4-6-10-17)14-12-18-15-20(21(24)25-3)22-13-8-7-11-19(18)22;/h4-11,13,15H,12,14,16H2,1-3H3;1H/q+1;/p-1','InChIKey=VDWKENFBPSSELH-UHFFFAOYSA-M','COC(=O)c1cc(CC[N+](C)(C)Cc2ccccc2)c2ccccn12.[Cl-]',NULL),
	(165280,0,0,'51552-67-1','Consistent with Molecular Formula','C5H11NO2S',149.2074,NULL,'F6AC12251685F7AE-FICuS-01-68','F6AC12251685F7AE-FICTS-01-47','F6AC12251685F7AE-uuuuu-01-17','InChI=1S/C5H11NO2S/c1-3-8-5(7)6-9-4-2/h3-4H2,1-2H3,(H,6,7)','InChIKey=KJTDPRNOMJXPQM-UHFFFAOYSA-N','CCOC(=O)NSCC',NULL),
	(165281,0,0,NULL,'Consistent with Molecular Formula','C8H14BNO2',167.0141,NULL,'C943A9ADB572683E-FICuS-01-6F','C943A9ADB572683E-FICTS-01-4E','C943A9ADB572683E-uuuuu-01-1E','InChI=1S/C8H14BNO2/c1-2-4-8(5-3-1)9-11-7-6-10-12-9/h4,10H,1-3,5-7H2','InChIKey=AYHFEDHRIDBQHM-UHFFFAOYSA-N','C1=C(B2OCCNO2)CCCC1',NULL),
	(165282,3,0,NULL,'Consistent with Molecular Formula','C12H24BN3O9',365.1463,NULL,'410EB1846186B55B-FICuS-01-43','410EB1846186B55B-FICTS-01-22','410EB1846186B55B-uuuuu-01-F2','InChI=1S/C12H24BN3O9/c1-4-10(14(17)18)7-23-13(24-8-11(5-2)15(19)20)25-9-12(6-3)16(21)22/h10-12H,4-9H2,1-3H3','InChIKey=FJUSRQXNIROVNL-UHFFFAOYSA-N','CCC(COB(OCC(CC)[N+](=O)[O-])OCC(CC)[N+](=O)[O-])[N+](=O)[O-]','1'),
	(165283,0,0,'64544-78-1','Consistent with Molecular Formula','C44H92Sn',739.9008,NULL,'0713079CC0195156-FICuS-01-23','0713079CC0195156-FICTS-01-02','0713079CC0195156-uuuuu-01-D2','InChI=1S/4C11H23.Sn/c4*1-3-5-7-9-11-10-8-6-4-2;/h4*1,3-11H2,2H3;','InChIKey=XBQYHBOHZFUIBF-UHFFFAOYSA-N','CCCCCCCCCCC[Sn](CCCCCCCCCCC)(CCCCCCCCCCC)CCCCCCCCCCC',NULL),
	(165284,0,0,'13730-36-4','Consistent with Molecular Formula','C10H22S3',238.4638,NULL,'04D0EC29BD25B101-FICuS-01-53','04D0EC29BD25B101-FICTS-01-32','04D0EC29BD25B101-uuuuu-01-02','InChI=1S/C10H22S3/c1-3-5-7-9-11-13-12-10-8-6-4-2/h3-10H2,1-2H3','InChIKey=WYFBNKJWRKAKJY-UHFFFAOYSA-N','CCCCCSSSCCCCC',NULL),
	(165285,0,0,'10587-09-4','Consistent with Molecular Formula','C24H50S3',434.839,NULL,'18181F074057EB21-FICuS-01-31','18181F074057EB21-FICTS-01-10','18181F074057EB21-uuuuu-01-E0','InChI=1S/C24H50S3/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3','InChIKey=MEMGXPLRJDRPOA-UHFFFAOYSA-N','CCCCCCCCCCCCSSSCCCCCCCCCCCC',NULL),
	(165286,0,0,'65320-63-0','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'43C203D6AF75129C-FICuS-01-52','11FCA531269BC9F0-FICTS-01-40','43C203D6AF75129C-uuuuu-01-01','InChI=1S/C15H15NO2/c1-15(2)7-11(16-8-15)12-13(17)9-5-3-4-6-10(9)14(12)18/h3-6,16H,7-8H2,1-2H3','InChIKey=XZFOZGWOUBLSAK-UHFFFAOYSA-N','CC1(C)CNC(=C2C(=O)c3ccccc3C2=O)C1',NULL),
	(165287,0,1,'39184-60-6','Consistent with Molecular Formula','C8H15N5O2',213.2388,'2-Butanone, 1-azido-3,3-dimethyl-, O-[(methylamino)carbonyl]oxime','7F6C37F0AF29E96E-FICuS-01-88','7F6C37F0AF29E96E-FICTS-01-67','41AE5C1A6AD538B1-uuuuu-01-19','InChI=1S/C8H15N5O2/c1-8(2,3)6(5-11-13-9)12-15-7(14)10-4/h5H2,1-4H3,(H,10,14)/b12-6+','InChIKey=GDAKZNTVUKYZMA-WUXMJOGZSA-N','CNC(=O)O/N=C(\\CN=[N+]=[N-])C(C)(C)C','1'),
	(165288,0,0,'65331-37-5','Consistent with Molecular Formula','C8H6Cl3NS3',318.6811,NULL,'FBD7B8568690758F-FICuS-01-70','FBD7B8568690758F-FICTS-01-4F','FBD7B8568690758F-uuuuu-01-1F','InChI=1S/C8H6Cl3NS3/c9-8(10,11)15-14-7(13)12-6-4-2-1-3-5-6/h1-5H,(H,12,13)','InChIKey=CYCKBWPJJKCLSE-UHFFFAOYSA-N','S=C(Nc1ccccc1)SSC(Cl)(Cl)Cl',NULL),
	(165289,0,0,'65331-38-6','Consistent with Molecular Formula','C8H5Cl4NS3',353.1262,NULL,'E840665FB5B2EF0C-FICuS-01-78','E840665FB5B2EF0C-FICTS-01-57','E840665FB5B2EF0C-uuuuu-01-27','InChI=1S/C8H5Cl4NS3/c9-5-1-3-6(4-2-5)13-7(14)15-16-8(10,11)12/h1-4H,(H,13,14)','InChIKey=MRBIMEZLDVKLCC-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)cc1)SSC(Cl)(Cl)Cl',NULL),
	(165290,0,0,'65331-40-0','Consistent with Molecular Formula','C9H5Cl6NS4',468.1032,NULL,'7584313495A7E5C7-FICuS-01-44','7584313495A7E5C7-FICTS-01-23','7584313495A7E5C7-uuuuu-01-F3','InChI=1S/C9H5Cl6NS4/c10-8(11,12)19-17-7(18-20-9(13,14)15)16-6-4-2-1-3-5-6/h1-5H','InChIKey=HCUUQYLOTOGZJB-UHFFFAOYSA-N','ClC(Cl)(Cl)SSC(=Nc1ccccc1)SSC(Cl)(Cl)Cl',NULL),
	(165291,0,0,'65331-41-1','Consistent with Molecular Formula','C9H4Cl7NS4',502.5483,NULL,'2D80A10366D19F0C-FICuS-01-4D','2D80A10366D19F0C-FICTS-01-2C','2D80A10366D19F0C-uuuuu-01-FC','InChI=1S/C9H4Cl7NS4/c10-5-1-3-6(4-2-5)17-7(18-20-8(11,12)13)19-21-9(14,15)16/h1-4H','InChIKey=UYYUKMYJTOMZHF-UHFFFAOYSA-N','Clc1ccc(N=C(SSC(Cl)(Cl)Cl)SSC(Cl)(Cl)Cl)cc1',NULL),
	(165292,0,0,'65331-42-2','Consistent with Molecular Formula','C10H7Cl6NS4',482.13,NULL,'CF1206D69F7E62ED-FICuS-01-7F','CF1206D69F7E62ED-FICTS-01-5E','CF1206D69F7E62ED-uuuuu-01-2E','InChI=1S/C10H7Cl6NS4/c1-6-2-4-7(5-3-6)17-8(18-20-9(11,12)13)19-21-10(14,15)16/h2-5H,1H3','InChIKey=RLLBLLGJNVXJGL-UHFFFAOYSA-N','Cc1ccc(N=C(SSC(Cl)(Cl)Cl)SSC(Cl)(Cl)Cl)cc1',NULL),
	(165293,0,0,'38509-81-8','Consistent with Molecular Formula','C14H13NS3',291.4434,NULL,'3BCEEC695B31EF2F-FICuS-01-99','3BCEEC695B31EF2F-FICTS-01-78','3BCEEC695B31EF2F-uuuuu-01-48','InChI=1S/C14H13NS3/c1-11-7-9-13(10-8-11)17-18-14(16)15-12-5-3-2-4-6-12/h2-10H,1H3,(H,15,16)','InChIKey=WCRCNAPSAWYMSM-UHFFFAOYSA-N','Cc1ccc(SSC(=S)Nc2ccccc2)cc1',NULL),
	(165294,0,0,'53268-37-4','Consistent with Molecular Formula','C13H11Cl2IN2S',425.1138,NULL,'5E9F183F2DC8AA15-FICuS-01-7B','5E9F183F2DC8AA15-FICTS-01-5A','664E199220A0C64D-uuuuu-01-F4','InChI=1S/C13H10Cl2N2S.HI/c14-11-4-1-5-12(15)10(11)8-17-6-2-3-9(7-17)13(16)18;/h1-7H,8H2,(H-,16,18);1H','InChIKey=HJYUSIBLGUCHMJ-UHFFFAOYSA-N','NC(=S)c1ccc[n+](Cc2c(Cl)cccc2Cl)c1.[I-]',NULL),
	(165295,0,0,'82498-58-6','Consistent with Molecular Formula','C10H15ClN4O2',258.7071,'Urea, N-(2-chloroethyl)-N\'-(1-cyanocyclohexyl)-N-nitroso-','E564716647D4E25A-FICuS-01-4F','E564716647D4E25A-FICTS-01-2E','E564716647D4E25A-uuuuu-01-FE','InChI=1S/C10H15ClN4O2/c11-6-7-15(14-17)9(16)13-10(8-12)4-2-1-3-5-10/h1-7H2,(H,13,16)','InChIKey=VABXHXNALFXBEQ-UHFFFAOYSA-N','N#CC1(NC(=O)N(CCCl)N=O)CCCCC1',NULL),
	(165296,0,0,NULL,'Consistent with Molecular Formula','C57H53Cl5N12O7S4',1323.6269,'Acetic acid, dichloro-, 5-[(dichloroacetyl)amino]-2,4-bis[[4-[(2-thiazolylamino)sulfonyl]phenyl]azo]-1-naphthalenyl ester, compd. with 4,4\',4\'\'-methylidynetris[N,N-dimethylbenzenamine]monohydrochloride (1:1)\nAcetic acid, dichloro-, 5-[(dichloroacetyl)amino]-2,4-bis[[4-[(2-thiazolylamino)sulfonyl]phenyl]azo]-1-naphthalenyl ester, compd. with 4,4\',4\'\'-methylidynetris(N,N-dimethylbenzenamine) monohydrochloride (1:1)\nAcetic acid, dichloro-, 5-[(dichloroacetyl)amino]-2,4-bis[[4-[(2-thiazolylamino)sulfonyl]phenyl]azo]-1-naphthalenyl ester, compd. with 4,4\',4\'\'-methylidynetris[N,N-dimethylbenzenamine] monohydrochloride (1:1)','0C3818A2F3B63F13-FICuS-01-4F','0C3818A2F3B63F13-FICTS-01-2E','EC1A6D9E3FD852C6-uuuuu-01-3D','InChI=1S/C32H21Cl4N9O7S4.C25H31N3.ClH/c33-27(34)29(46)39-22-3-1-2-21-25(22)23(42-40-17-4-8-19(9-5-17)55(48,49)44-31-37-12-14-53-31)16-24(26(21)52-30(47)28(35)36)43-41-18-6-10-20(11-7-18)56(50,51)45-32-38-13-15-54-32;1-26(2)22-13-7-19(8-14-22)25(20-9-15-23','InChIKey=HNDCVMSUXLEXRS-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1.Cl.O=C(Nc1cccc2c(OC(=O)C(Cl)Cl)c(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)cc(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)c12)C(Cl)Cl',NULL),
	(165297,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl3N2O2',331.5853,NULL,'79FA96AD37280B50-FICuS-01-5D','79FA96AD37280B50-FICTS-01-3C','79FA96AD37280B50-uuuuu-01-0C','InChI=1S/C13H9Cl3N2O2/c14-6-3-8(12(19)10(16)4-6)13(20)18-11-2-1-7(17)5-9(11)15/h1-5,19H,17H2,(H,18,20)','InChIKey=CXKAPXHCFBIPEY-UHFFFAOYSA-N','Nc1ccc(NC(=O)c2cc(Cl)cc(Cl)c2O)c(Cl)c1',NULL),
	(165298,0,0,'53268-33-0','Consistent with Molecular Formula','C6H7N3S',153.2014,NULL,'2ED9A2CE284310E7-FICuS-01-64','2ED9A2CE284310E7-FICTS-01-43','2ED9A2CE284310E7-uuuuu-01-13','InChI=1S/C6H7N3S/c7-5-2-1-4(3-9-5)6(8)10/h1-3H,(H2,7,9)(H2,8,10)','InChIKey=LCKBJNNMWMUYAB-UHFFFAOYSA-N','NC(=S)c1ccc(N)nc1',NULL),
	(165299,0,0,'80568-59-8','Consistent with Molecular Formula','C21H26N2O2S',370.5086,NULL,'B79A07FDE256331F-FICuS-01-6A','B79A07FDE256331F-FICTS-01-49','B79A07FDE256331F-uuuuu-01-19','InChI=1S/C21H26N2O2S/c1-4-23(5-2)12-8-11-22-19-16(24)13-14(3)21-18(19)20(25)15-9-6-7-10-17(15)26-21/h6-7,9-10,13,22,24H,4-5,8,11-12H2,1-3H3','InChIKey=BGAYNLPAMSKBPL-UHFFFAOYSA-N','CCN(CC)CCCNc1c(O)cc(C)c2sc3ccccc3c(=O)c12',NULL),
	(165300,0,0,'80568-60-1','Consistent with Molecular Formula','C19H22N2O2S',342.455,NULL,'24EC001E1E6ED3A8-FICuS-01-6C','24EC001E1E6ED3A8-FICTS-01-4B','24EC001E1E6ED3A8-uuuuu-01-1B','InChI=1S/C19H22N2O2S/c1-12-11-14(22)17(20-9-6-10-21(2)3)16-18(23)13-7-4-5-8-15(13)24-19(12)16/h4-5,7-8,11,20,22H,6,9-10H2,1-3H3','InChIKey=NAKHPTXIXJMMRR-UHFFFAOYSA-N','Cc1cc(O)c(NCCCN(C)C)c2c(=O)c3ccccc3sc12',NULL),
	(165301,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'73DB8476A59F5FCA-FICuS-01-84','73DB8476A59F5FCA-FICTS-01-63','73DB8476A59F5FCA-uuuuu-01-33','InChI=1S/C18H20N2O2S/c1-20(2)11-10-19-13-8-9-14(22-3)18-16(13)17(21)12-6-4-5-7-15(12)23-18/h4-9,19H,10-11H2,1-3H3','InChIKey=PNIQQAUMVVWRQV-UHFFFAOYSA-N','COc1ccc(NCCN(C)C)c2c(=O)c3ccccc3sc12',NULL),
	(165302,0,0,'80568-23-6','Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'1140FE3F6E706074-FICuS-01-44','1140FE3F6E706074-FICTS-01-23','1140FE3F6E706074-uuuuu-01-F3','InChI=1S/C17H18N2O2S/c1-19(2)10-9-18-12-7-8-13(20)17-15(12)16(21)11-5-3-4-6-14(11)22-17/h3-8,18,20H,9-10H2,1-2H3','InChIKey=UVGAMKSBWCQFGK-UHFFFAOYSA-N','CN(C)CCNc1ccc(O)c2sc3ccccc3c(=O)c12',NULL),
	(165303,0,0,'80568-62-3','Consistent with Molecular Formula','C18H21IN2O2S',456.3406,NULL,'70E228E62EDC05AC-FICuS-01-71','70E228E62EDC05AC-FICTS-01-50','6ABADD0480AB9A1C-uuuuu-01-35','InChI=1S/C18H20N2O2S.HI/c1-20(2)11-5-10-19-13-8-9-14(21)18-16(13)17(22)12-6-3-4-7-15(12)23-18;/h3-4,6-9,19,21H,5,10-11H2,1-2H3;1H','InChIKey=GDQYOXPZIBIUJO-UHFFFAOYSA-N','CN(C)CCCNc1ccc(O)c2sc3ccccc3c(=O)c12.I',NULL),
	(165304,0,0,NULL,'Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'8265BB2E2EA89886-FICuS-01-66','6144FB5EE28AF5B5-FICTS-01-59','8265BB2E2EA89886-uuuuu-01-15','InChI=1S/C8H9N3/c1-2-9-11-10-8-6-4-3-5-7-8/h2-7H,1H2,(H,9,10)','InChIKey=FSQAVCYBYIAHFP-UHFFFAOYSA-N','C=C/N=N/Nc1ccccc1',NULL),
	(165305,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'FDBA1417AE2760CA-FICuS-01-7A','FDBA1417AE2760CA-FICTS-01-59','FDBA1417AE2760CA-uuuuu-01-29','InChI=1S/C9H11N3O/c1-3-10-12-11-8-4-6-9(13-2)7-5-8/h3-7H,1H2,2H3,(H,10,11)','InChIKey=YXGJPNUPSMXHPQ-UHFFFAOYSA-N','C=C/N=N/Nc1ccc(OC)cc1',NULL),
	(165306,0,0,NULL,'Consistent with Molecular Formula','C8H8ClN3',181.6243,NULL,'4BDFF07ADA1255DC-FICuS-01-8E','4BDFF07ADA1255DC-FICTS-01-6D','4BDFF07ADA1255DC-uuuuu-01-3D','InChI=1S/C8H8ClN3/c1-2-10-12-11-8-5-3-7(9)4-6-8/h2-6H,1H2,(H,10,11)','InChIKey=CNWBAOFGOZRYRT-UHFFFAOYSA-N','C=C/N=N/Nc1ccc(Cl)cc1',NULL),
	(165307,0,0,NULL,'Consistent with Molecular Formula','C9H8N4',172.189,NULL,'AE78D2BA351BFC07-FICuS-01-80','1233B66430BC561C-FICTS-01-18','AE78D2BA351BFC07-uuuuu-01-2F','InChI=1S/C9H8N4/c1-2-11-13-12-9-5-3-8(7-10)4-6-9/h2-6H,1H2,(H,11,12)','InChIKey=XHCOTAGAPDKREM-UHFFFAOYSA-N','C=C/N=N/Nc1ccc(C#N)cc1',NULL),
	(165308,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'AF779AB2B1BF6C22-FICuS-01-82','AF779AB2B1BF6C22-FICTS-01-61','AF779AB2B1BF6C22-uuuuu-01-31','InChI=1S/C9H11N3O/c1-3-10-12-11-8-6-4-5-7-9(8)13-2/h3-7H,1H2,2H3,(H,10,11)','InChIKey=HAJAPXIGWIXVCA-UHFFFAOYSA-N','C=C/N=N/Nc1ccccc1OC',NULL),
	(165309,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'F6F154C689DBDF48-FICuS-01-89','18E75145AB54049F-FICTS-01-29','F6F154C689DBDF48-uuuuu-01-38','InChI=1S/C10H13N3O2/c1-4-11-13-12-9-7-8(14-2)5-6-10(9)15-3/h4-7H,1H2,2-3H3,(H,11,12)','InChIKey=UMIJBZXDSSRUHN-UHFFFAOYSA-N','C=C/N=N/Nc1cc(OC)ccc1OC',NULL),
	(165310,0,1,NULL,'Consistent with Molecular Formula','C9H11N3',161.206,NULL,'3BE986D5F5C23DAA-FICuS-01-8A','4E29E8E7826EE76F-FICTS-01-60','3BE986D5F5C23DAA-uuuuu-01-39','InChI=1S/C9H11N3/c1-2-8-10-12-11-9-6-4-3-5-7-9/h2-8H,1H3,(H,10,11)','InChIKey=VGQRXYYYMAMSGJ-UHFFFAOYSA-N','C/C=C/N=N/Nc1ccccc1','1'),
	(165311,0,1,NULL,'Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'58726B73431873CF-FICuS-01-42','129A03FC9B071918-FICTS-01-24','58726B73431873CF-uuuuu-01-F1','InChI=1S/C10H13N3O/c1-3-8-11-13-12-9-4-6-10(14-2)7-5-9/h3-8H,1-2H3,(H,11,12)','InChIKey=ODLDTMYOXVZNFD-UHFFFAOYSA-N','C/C=C/N=N/Nc1ccc(OC)cc1','1'),
	(165312,0,1,NULL,'Consistent with Molecular Formula','C10H13N3',175.2328,NULL,'6C75F0352B7E44CC-FICuS-01-68','8B1D0A7575BAB5E6-FICTS-01-53','6C75F0352B7E44CC-uuuuu-01-17','InChI=1S/C10H13N3/c1-3-9(2)11-13-12-10-7-5-4-6-8-10/h3-8H,1-2H3,(H,11,12)','InChIKey=GRWHOCRWKGWXLU-UHFFFAOYSA-N','C/C=C(C)/N=N/Nc1ccccc1','1'),
	(165313,0,1,NULL,'Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'EC053AC706A5A242-FICuS-01-57','D56FD3829560A01D-FICTS-01-36','EC053AC706A5A242-uuuuu-01-06','InChI=1S/C10H13N3O/c1-3-8-11-13-12-9-6-4-5-7-10(9)14-2/h3-8H,1-2H3,(H,11,12)','InChIKey=IGMJGKGRROCJBL-UHFFFAOYSA-N','C/C=C/N=N/Nc1ccccc1OC','1'),
	(165314,4,1,'62824-08-2','Consistent with Molecular Formula','C20H28O4',332.4388,'DEHYDROSINULARIOLIDE','4355FF4C71D2389B-FICuS-01-5F','4355FF4C71D2389B-FICTS-01-3E','5DAAD1F093F93D12-uuuuu-01-21','InChI=1S/C20H28O4/c1-13-6-5-10-20(4)17(23-20)12-15-9-11-19(3,16(21)8-7-13)24-18(22)14(15)2/h6,15,17H,2,5,7-12H2,1,3-4H3/b13-6+','InChIKey=BCEKDLJRXSZZRB-AWNIVKPZSA-N','C=C1C(=O)OC2(C)CCC1CC1OC1(C)CC/C=C(\\C)CCC2=O','1'),
	(165315,5,1,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,'EPISINULARIOLIDE','F1AEDBCD9B54F94D-FICuS-01-AC','F1AEDBCD9B54F94D-FICTS-01-8B','5D70886AFCCBEC23-uuuuu-01-38','InChI=1S/C20H30O4/c1-13-6-5-10-20(4)17(23-20)12-15-9-11-19(3,16(21)8-7-13)24-18(22)14(15)2/h6,15-17,21H,2,5,7-12H2,1,3-4H3/b13-6+','InChIKey=FONRUOAYELOHDC-AWNIVKPZSA-N','C=C1C(=O)OC2(C)CCC1CC1OC1(C)CC/C=C(\\C)CCC2O','1'),
	(165316,10,1,'51868-64-5','Consistent with Molecular Formula','C32H48O8',560.7264,'CUCURBITACIN Q-1\n19-Norlanosta-5,23-diene-11,22-dione, 25-(acetyloxy)-2,3,16,20-tetrahydroxy-9-methyl-, (2.alpha.,3.alpha.,9.beta.,10.alpha.,16.alpha.,23E)-','1F4645737DA97EC9-FICuS-01-68','1F4645737DA97EC9-FICTS-01-47','04E59174C389A525-uuuuu-01-ED','InChI=1S/C32H48O8/c1-17(33)40-27(2,3)13-12-23(36)32(9,39)25-21(35)15-29(6)22-11-10-18-19(14-20(34)26(38)28(18,4)5)31(22,8)24(37)16-30(25,29)7/h10,12-13,19-22,25-26,34-35,38-39H,11,14-16H2,1-9H3/b13-12+/t19-,20-,21-,22+,25+,26-,29+,30-,31+,32+/m1/s1','InChIKey=LMJMTWXDWFWZHV-CWJYERATSA-N','CC(=O)OC(C)(C)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(O)C(O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(165317,5,0,NULL,'Consistent with Molecular Formula','C29H32O7',492.5676,NULL,'551699B7E6B6B2C6-FICuS-01-63','551699B7E6B6B2C6-FICTS-01-42','551699B7E6B6B2C6-uuuuu-01-12','InChI=1S/C29H32O7/c1-32-29(31)25(30)27-28(35-19-23-15-9-4-10-16-23)26(34-18-22-13-7-3-8-14-22)24(36-27)20-33-17-21-11-5-2-6-12-21/h2-16,24-28,30H,17-20H2,1H3','InChIKey=WUXGXDKAAVULJG-UHFFFAOYSA-N','COC(=O)C(O)C1OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(165318,0,0,'1954-17-2','Consistent with Molecular Formula','C19H25BrN2O2',393.3227,NULL,'3EE737CBE8B1D269-FICuS-01-7F','3EE737CBE8B1D269-FICTS-01-5E','F3AA1DA2BA3D883C-uuuuu-01-39','InChI=1S/C19H25N2O2.BrH/c1-20(2)19(22)23-18-12-11-16(15-9-7-6-8-10-15)13-17(18)14-21(3,4)5;/h6-13H,14H2,1-5H3;1H/q+1;/p-1','InChIKey=BKQQATFNHNQNJL-UHFFFAOYSA-M','CN(C)C(=O)Oc1ccc(-c2ccccc2)cc1C[N+](C)(C)C.[Br-]',NULL),
	(165319,2,0,NULL,'Consistent with Molecular Formula','C26H42Cl4N2O3',572.4414,NULL,'F5CE71A8A3E6ABCF-FICuS-01-A6','F5CE71A8A3E6ABCF-FICTS-01-85','D7BB22023F748169-uuuuu-01-F7','InChI=1S/C26H42Cl3N2O3.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-26-30-13-14-31(26,15-16-32)19-21(33)20-34-25-18-23(28)22(27)17-24(25)29;/h17-18,21,32-33H,2-16,19-20H2,1H3;1H/q+1;/p-1','InChIKey=IMZBQYJMUVYTPT-UHFFFAOYSA-M','CCCCCCCCCCCCC1=NCC[N+]1(CCO)CC(O)COc1cc(Cl)c(Cl)cc1Cl.[Cl-]','1'),
	(165320,2,0,NULL,'Consistent with Molecular Formula','C29H46Cl4N2O3',612.506,NULL,'795CF235BD1FFFE0-FICuS-01-8D','795CF235BD1FFFE0-FICTS-01-6C','5B29A19F218DD546-uuuuu-01-0B','InChI=1S/C29H46Cl3N2O3.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-28-33-16-17-34(28,18-19-35)22-24(36)23-37-25-20-26(30)29(32)27(31)21-25;/h2,20-21,24,35-36H,1,3-19,22-23H2;1H/q+1;/p-1','InChIKey=BPPKOPLLEPVWOF-UHFFFAOYSA-M','C=CCCCCCCCCCCCCCC1=NCC[N+]1(CCO)CC(O)COc1cc(Cl)c(Cl)c(Cl)c1.[Cl-]','1'),
	(165321,0,0,NULL,'Consistent with Molecular Formula','C8H7ClN4O6',290.6195,NULL,'1A9509C022492968-FICuS-01-2D','1A9509C022492968-FICTS-01-0C','1A9509C022492968-uuuuu-01-DC','InChI=1S/C8H7ClN4O6/c1-2-19-8(14)11-5-3-4(9)6(12(15)16)7(10-5)13(17)18/h3H,2H2,1H3,(H,10,11,14)','InChIKey=HBPRSPNTEBSQSD-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c([N+](=O)[O-])c([N+](=O)[O-])n1',NULL),
	(165322,0,0,NULL,'Consistent with Molecular Formula','C16H21FN4S',320.4271,NULL,'C8B2F19A293CF5D1-FICuS-01-78','C8B2F19A293CF5D1-FICTS-01-57','C8B2F19A293CF5D1-uuuuu-01-27','InChI=1S/C16H21FN4S/c17-14-6-8-15(9-7-14)19-16(22)21(13-5-10-18)20-11-3-1-2-4-12-20/h6-9H,1-5,11-13H2,(H,19,22)','InChIKey=VEGOPQRKCDNTNW-UHFFFAOYSA-N','N#CCCN(C(=S)Nc1ccc(F)cc1)N1CCCCCC1',NULL),
	(165323,0,0,NULL,'No Comparision - Unparameterized Atom - W(a2) connected atoms =[ O O O O ]','?CeH3NO10W3',868.6944,NULL,'529272EAC9BBA933-FICuS-01-68','529272EAC9BBA933-FICTS-01-47','529272EAC9BBA933-uuuuu-01-17','InChI=1S/Ce.H3N.10O.3W/h;1H3;;;;;;;;;;;;;','InChIKey=YZCUNACFPOHVEP-UHFFFAOYSA-N','*.N.O=[W](=O)(O)O[W](=O)(=O)O[W](=O)(=O)O.[Ce]',NULL),
	(165324,0,0,NULL,'No Comparision - Unparameterized Atom - W(a2) connected atoms =[ O O O O ]','?H3NO10ThW3',960.6125,NULL,'53B508342C4DA5A3-FICuS-01-4C','53B508342C4DA5A3-FICTS-01-2B','53B508342C4DA5A3-uuuuu-01-FB','InChI=1S/H3N.10O.Th.3W/h1H3;;;;;;;;;;;;;;','InChIKey=DQOJNVZHEAEEPX-UHFFFAOYSA-N','*.N.O=[W](=O)(O)O[W](=O)(=O)O[W](=O)(=O)O.[Th]',NULL),
	(165325,0,0,'22040-25-1','Consistent with Molecular Formula','C12H8Cl2O4S2',351.2188,NULL,'9CC14B0BDBE69A7F-FICuS-01-97','9CC14B0BDBE69A7F-FICTS-01-76','9CC14B0BDBE69A7F-uuuuu-01-46','InChI=1S/C12H8Cl2O4S2/c13-9-1-5-11(6-2-9)19(15,16)20(17,18)12-7-3-10(14)4-8-12/h1-8H','InChIKey=QAMWLTHPQJPCGT-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(165326,0,0,'14039-87-3','Consistent with Molecular Formula','C12H8Br2O4S2',440.1208,NULL,'32FA311AA98FBA5E-FICuS-01-7E','32FA311AA98FBA5E-FICTS-01-5D','32FA311AA98FBA5E-uuuuu-01-2D','InChI=1S/C12H8Br2O4S2/c13-9-1-5-11(6-2-9)19(15,16)20(17,18)12-7-3-10(14)4-8-12/h1-8H','InChIKey=AWNSMFQJCPUPBB-UHFFFAOYSA-N','O=S(=O)(c1ccc(Br)cc1)S(=O)(=O)c1ccc(Br)cc1',NULL),
	(165327,0,0,NULL,'Consistent with Molecular Formula','C8H8N2NaO4',219.152,NULL,'EA4400669CE83AC4-FICuS-01-65','EA4400669CE83AC4-FICTS-01-44','61A3EC69FC93886C-uuuuu-01-26','InChI=1S/C8H8N2O4.Na/c11-4-10-7(12)5-1-6(8(13)14)3-9-2-5;/h1-3,11H,4H2,(H,10,12)(H,13,14);/q;+1','InChIKey=RPSRWFHLCGVONV-UHFFFAOYSA-N','O=C(O)c1cncc(C(=O)NCO)c1.[Na+]',NULL),
	(165328,1,0,NULL,'Consistent with Molecular Formula','C21H23N5O5S',457.5032,NULL,'A3F1658E5BEF3AD7-FICuS-01-8B','2552F9DB7D3706C0-FICTS-01-37','A3F1658E5BEF3AD7-uuuuu-01-3A','InChI=1S/C21H23N5O5S/c1-3-4-10-19(27)22-15-11-12-18(32(29,30)31)17(13-15)23-24-20-14(2)25-26(21(20)28)16-8-6-5-7-9-16/h5-9,11-13,20H,3-4,10H2,1-2H3,(H,22,27)(H,29,30,31)','InChIKey=YJMLQEMPMUOIKW-UHFFFAOYSA-N','CCCCC(=O)Nc1ccc(S(=O)(=O)O)c(/N=N/C2C(=O)N(c3ccccc3)N=C2C)c1','1'),
	(165329,0,2,NULL,'Consistent with Molecular Formula','C17H15N3O5',341.3226,NULL,'8D1D1387C547C2F0-FICuS-01-59','DF2BC75210890E0D-FICTS-01-40','059393BAEEA9E19A-uuuuu-01-2A','InChI=1S/C17H15N3O5/c18-14(19-23)11-15(24-16(21)12-7-3-1-4-8-12)20-25-17(22)13-9-5-2-6-10-13/h1-10,23H,11H2,(H2,18,19)/b20-15-','InChIKey=YDYJOWFZQHUTPM-HKWRFOASSA-N','N/C(C/C(=N/OC(=O)c1ccccc1)OC(=O)c1ccccc1)=N/O','1'),
	(165330,0,1,NULL,'Consistent with Molecular Formula','C20H21IN2S',448.3638,NULL,'78E7D00CA51009B2-FICuS-01-4D','78E7D00CA51009B2-FICTS-01-2C','4036D1A1A87865EA-uuuuu-01-03','InChI=1S/C20H21N2S.HI/c1-21-18-6-2-3-7-19(18)23-20(21)13-10-16-8-11-17(12-9-16)22-14-4-5-15-22;/h2-3,6-13H,4-5,14-15H2,1H3;1H/q+1;/p-1','InChIKey=AYNSSLQDWVKMDL-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccc(N3CCCC3)cc2)sc2ccccc21.[I-]','1'),
	(165331,0,0,'34180-82-0','Consistent with Molecular Formula','C18H20NO4P',345.3341,NULL,'7C9E98B4F86B2C28-FICuS-01-7B','7C9E98B4F86B2C28-FICTS-01-5A','7C9E98B4F86B2C28-uuuuu-01-2A','InChI=1S/C18H20NO4P/c1-3-21-24(20,22-4-2)13-14-9-11-15(12-10-14)18-19-16-7-5-6-8-17(16)23-18/h5-12H,3-4,13H2,1-2H3','InChIKey=ISPFTJXAQGZXKA-UHFFFAOYSA-N','CCOP(=O)(Cc1ccc(-c2nc3ccccc3o2)cc1)OCC',NULL),
	(165332,0,2,NULL,'Consistent with Molecular Formula','C36H44IN5O4',737.6792,NULL,'D5414D59D0B3183A-FICuS-01-51','D5414D59D0B3183A-FICTS-01-30','F825C82F3C091527-uuuuu-01-FC','InChI=1S/C36H44N5O4.HI/c1-4-44-35(42)40-25-21-38(22-26-40)33-17-11-29(12-18-33)9-15-31-7-6-8-32(37(31)3)16-10-30-13-19-34(20-14-30)39-23-27-41(28-24-39)36(43)45-5-2;/h6-20H,4-5,21-28H2,1-3H3;1H/q+1;/p-1','InChIKey=DYDXQVHLCIMSGN-UHFFFAOYSA-M','CCOC(=O)N1CCN(c2ccc(/C=C\\c3cccc(/C=C\\c4ccc(N5CCN(C(=O)OCC)CC5)cc4)[n+]3C)cc2)CC1.[I-]','1'),
	(165333,2,0,NULL,'Consistent with Molecular Formula','C21H13NO2',311.3392,NULL,'5FAA049A7D6F2E48-FICuS-01-7C','5FAA049A7D6F2E48-FICTS-01-5B','5FAA049A7D6F2E48-uuuuu-01-2B','InChI=1S/C21H13NO2/c22-11-21-14-7-3-1-5-12(14)18(13-6-2-4-8-15(13)21)19-16(23)9-10-17(24)20(19)21/h1-10,18-20H','InChIKey=HVRNKQXFIMYLJN-UHFFFAOYSA-N','N#CC12c3ccccc3C(c3ccccc31)C1C(=O)C=CC(=O)C12','1'),
	(165334,0,0,NULL,'Consistent with Molecular Formula','C4H7ClN2S',150.6257,NULL,'4E61FD83DC254E96-FICuS-01-72','A5B0C0CF91B70B21-FICTS-01-42','4E9D5A66E3A897D8-uuuuu-01-2B','InChI=1S/C4H6N2S.ClH/c5-3-1-4(6)7-2-3;/h1,5H,2,6H2;1H/b5-3-;','InChIKey=UUEOHUAVVSGHLV-FBZPGIPVSA-N','Cl.N=C1C=C(N)SC1',NULL),
	(165335,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'3F18CBE504DD620C-FICuS-01-6F','69F562033243E39D-FICTS-01-1C','3F18CBE504DD620C-uuuuu-01-1E','InChI=1S/C6H7N3O2/c10-5-3-4(6(11)9-5)8-2-1-7-3/h7-8H,1-2H2,(H,9,10,11)','InChIKey=CDGMEVINJUWYLB-UHFFFAOYSA-N','O=C1NC(=O)C2=C1NCCN2',NULL),
	(165336,0,0,NULL,'No Comparision - Unparameterized Atom - W(a2) connected atoms =[ O O O O ]','?2H7NO10SnW3',851.296,NULL,'45A0F009CC167CDB-FICuS-01-6D','45A0F009CC167CDB-FICTS-01-4C','45A0F009CC167CDB-uuuuu-01-1C','InChI=1S/H3N.10O.Sn.3W.4H/h1H3;;;;;;;;;;;;;;;;;;','InChIKey=LVVMLRBAJVMTLF-UHFFFAOYSA-N','*.*.N.O=[W](=O)(O)O[W](=O)(=O)O[W](=O)(=O)O.[SnH4]',NULL),
	(165337,0,0,'7392-96-3','Consistent with Molecular Formula','C10H20O4Sn',322.9556,'Tin, di-n-butyl-, diformate\nDibutyl(diformyloxy)stannane\nStannane, dibutyldiformyloxy-\nWLN: VHO-SN-4&4&OVH\nStannane, dibutylbis(formyloxy)-\nTin, dibutylbis(formyloxy)-\nMravencan di-n-butylcinicity\nMravencan di-N-butylcinicity','66318E9A1F76D981-FICuS-01-58','66318E9A1F76D981-FICTS-01-37','66318E9A1F76D981-uuuuu-01-07','InChI=1S/2C4H9.2CH2O2.Sn/c2*1-3-4-2;2*2-1-3;/h2*1,3-4H2,2H3;2*1H,(H,2,3);/q;;;;+2/p-2','InChIKey=FQXRKFOIAIEUHB-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC=O)OC=O',NULL),
	(165338,4,0,NULL,'Consistent with Molecular Formula','C20H32ClN5O2',409.9581,NULL,'E0372BD8C86635B8-FICuS-01-5F','E0372BD8C86635B8-FICTS-01-3E','C242787254F41F1E-uuuuu-01-F9','InChI=1S/C20H32N5O2.ClH/c1-24-14-11-16(12-15-24)10-13-21-17-2-4-18(5-3-17)22-23-19-6-8-20(9-7-19)25(26)27;/h11-12,14-15,17-21H,2-10,13H2,1H3;1H/q+1;/p-1','InChIKey=ZBZQAOIGWXEGEW-UHFFFAOYSA-M','C[n+]1ccc(CCNC2CCC(/N=N/C3CCC([N+](=O)[O-])CC3)CC2)cc1.[Cl-]','1'),
	(165339,1,0,'7755-80-8','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'7CF156E59432ACF1-FICuS-01-6A','7CF156E59432ACF1-FICTS-01-49','7CF156E59432ACF1-uuuuu-01-19','InChI=1S/C11H10N2O3/c14-9-5-6-12-10(15)7-3-1-2-4-8(7)11(16)13(9)12/h1-4,9,14H,5-6H2','InChIKey=DAOOEKFDGHFTQO-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)n2n1CCC2O','1'),
	(165340,0,0,NULL,'Consistent with Molecular Formula','C12H18O4S2',290.3918,NULL,'EBC5B24103FE594A-FICuS-01-70','EBC5B24103FE594A-FICTS-01-4F','EBC5B24103FE594A-uuuuu-01-1F','InChI=1S/C12H18O4S2/c1-17(13,14)11-9-7-5-3-4-6-8-10-12-18(2,15)16/h3-8H2,1-2H3','InChIKey=HWWZELGVUKCUIT-UHFFFAOYSA-N','CS(=O)(=O)C#CCCCCCCC#CS(C)(=O)=O',NULL),
	(165341,0,0,'23188-93-4','No Comparision - Unparameterized Atom - Pb(a4) connected atoms =[ N C C C ]','C15H30N2Pb',445.6154,NULL,'D5B5D2DCC392815A-FICuS-01-74','D5B5D2DCC392815A-FICTS-01-53','D5B5D2DCC392815A-uuuuu-01-23',NULL,NULL,'CC(C)C[Pb](CC(C)C)(CC(C)C)n1ccnc1',NULL),
	(165342,0,0,'1483-68-7','Consistent with Molecular Formula','C28H20',356.466,'Tetraphenylbutatriene\n1,1,4,4-Tetraphenylbutatriene\nBenzene, 1,1\',1\'\',1\'\'\'-(1,2,3-butatriene-1,4-diylidene)tetrakis-\nButatriene, tetraphenyl-','54A3565A54AC968D-FICuS-01-5D','54A3565A54AC968D-FICTS-01-3C','54A3565A54AC968D-uuuuu-01-0C','InChI=1S/C28H20/c1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H','InChIKey=UTFCSPSMCNNRAK-UHFFFAOYSA-N','C(=C=C(c1ccccc1)c1ccccc1)=C(c1ccccc1)c1ccccc1',NULL),
	(165343,0,0,'21228-13-7','Consistent with Molecular Formula','C20H22ClN3',339.8669,'Dorastine\n1H-Pyrido[4,3-b]indole, 8-chloro-2,3,4,5-tetrahydro-2-methyl-5-[2-(6-methyl-3-pyridyl)ethyl]-','A8CF65693FE554D5-FICuS-01-78','A8CF65693FE554D5-FICTS-01-57','A8CF65693FE554D5-uuuuu-01-27','InChI=1S/C20H22ClN3/c1-14-3-4-15(12-22-14)7-10-24-19-6-5-16(21)11-17(19)18-13-23(2)9-8-20(18)24/h3-6,11-12H,7-10,13H2,1-2H3','InChIKey=WCTGYFWVYBPRGF-UHFFFAOYSA-N','Cc1ccc(CCn2c3c(c4cc(Cl)ccc42)CN(C)CC3)cn1',NULL),
	(165344,0,1,NULL,'Consistent with Molecular Formula','C20H22ClN3OS',387.9263,NULL,'74B0FC2932CCCD4C-FICuS-01-81','74B0FC2932CCCD4C-FICTS-01-60','26A387B687725560-uuuuu-01-E1','InChI=1S/C20H22ClN3OS/c1-3-24(4-2)12-13-25-23-20-22-19(15-8-6-5-7-9-15)17-14-16(21)10-11-18(17)26-20/h5-11,14H,3-4,12-13H2,1-2H3/b23-20+','InChIKey=UPBLDVKVLOEEIV-BSYVCWPDSA-N','CCN(CC)CCO/N=c1\\nc(-c2ccccc2)c2cc(Cl)ccc2s1','1'),
	(165345,0,0,'2533-69-9','Consistent with Molecular Formula','C3H4Cl3NO',176.4297,NULL,'D9A1706709357D52-FICuS-01-3D','D9A1706709357D52-FICTS-01-1C','D9A1706709357D52-uuuuu-01-EC','InChI=1S/C3H4Cl3NO/c1-8-2(7)3(4,5)6/h7H,1H3/b7-2-','InChIKey=OGBINJLTBZWRRB-UQCOIBPSSA-N','COC(=N)C(Cl)(Cl)Cl',NULL),
	(165346,0,0,'1705-55-1','Consistent with Molecular Formula','C24H51PS3',466.8207,NULL,'A66C481CFF393790-FICuS-01-62','A66C481CFF393790-FICTS-01-41','A66C481CFF393790-uuuuu-01-11','InChI=1S/C24H51PS3/c1-4-7-10-13-16-19-22-26-25(27-23-20-17-14-11-8-5-2)28-24-21-18-15-12-9-6-3/h4-24H2,1-3H3','InChIKey=ZFVSFOABZDBFRD-UHFFFAOYSA-N','CCCCCCCCSP(SCCCCCCCC)SCCCCCCCC',NULL),
	(165347,0,0,NULL,'Consistent with Molecular Formula','C14H28N6S',312.4754,NULL,'6224B8F49AA05873-FICuS-01-4B','6224B8F49AA05873-FICTS-01-2A','6224B8F49AA05873-uuuuu-01-FA','InChI=1S/C14H28N6S/c1(13-17-5-6-18-13)3-15-9-11-21-12-10-16-4-2-14-19-7-8-20-14/h15-16H,1-12H2,(H,17,18)(H,19,20)','InChIKey=OLWMHJPVWNEGOW-UHFFFAOYSA-N','C1CNC(CCNCCSCCNCCC2=NCCN2)=N1',NULL),
	(165348,0,0,NULL,'Consistent with Molecular Formula','C29H24F30N2O2',1002.4728,NULL,'3555FB05A07BBBA2-FICuS-01-67','3555FB05A07BBBA2-FICTS-01-46','3555FB05A07BBBA2-uuuuu-01-16','InChI=1S/C29H24F30N2O2/c30-16(31,18(34,35)20(38,39)22(42,43)24(46,47)26(50,51)28(54,55)56)14(62)60-8-4-12(5-9-60)2-1-3-13-6-10-61(11-7-13)15(63)17(32,33)19(36,37)21(40,41)23(44,45)25(48,49)27(52,53)29(57,58)59/h12-13H,1-11H2','InChIKey=HLYWUGUSKVXKGM-UHFFFAOYSA-N','O=C(N1CCC(CCCC2CCN(C(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)CC2)CC1)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(165349,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl2N2O3',249.053,NULL,'ADAEF29A352C0DF0-FICuS-01-8B','ADAEF29A352C0DF0-FICTS-01-6A','ADAEF29A352C0DF0-uuuuu-01-3A','InChI=1S/C8H6Cl2N2O3/c1-11-8(13)14-12(15-11)5-2-3-6(9)7(10)4-5/h2-4H,1H3','InChIKey=ZJGGLGNLJQPVHZ-UHFFFAOYSA-N','CN1ON(c2ccc(Cl)c(Cl)c2)OC1=O',NULL),
	(165350,6,0,NULL,'Consistent with Molecular Formula','C13H9BrCl4O4',450.9277,NULL,'8CECFAAA1A1E5F3A-FICuS-01-AA','8CECFAAA1A1E5F3A-FICTS-01-89','8CECFAAA1A1E5F3A-uuuuu-01-59','InChI=1S/C13H9BrCl4O4/c1-3(19)22-9-5-2-4(6(9)14)12(17)10(20)7(15)8(16)11(21)13(5,12)18/h4-6,9H,2H2,1H3','InChIKey=CPESBBQHSPOCLD-UHFFFAOYSA-N','CC(=O)OC1C(Br)C2CC1C1(Cl)C(=O)C(Cl)=C(Cl)C(=O)C21Cl','1'),
	(165351,6,0,NULL,'Consistent with Molecular Formula','C17H19Cl3O5',409.6931,NULL,'CC52E5F90A1B15FE-FICuS-01-82','CC52E5F90A1B15FE-FICTS-01-61','CC52E5F90A1B15FE-uuuuu-01-31','InChI=1S/C17H19Cl3O5/c1-2-23-3-4-24-5-6-25-17-9-7-8-10(11(9)18)16(8,17)14(21)12(19)13(20)15(17)22/h8-11H,2-7H2,1H3','InChIKey=RKQLZICUXNCADK-UHFFFAOYSA-N','CCOCCOCCOC12C(=O)C(Cl)=C(Cl)C(=O)C13C1CC2C(Cl)C13','1'),
	(165352,0,0,NULL,'Consistent with Molecular Formula','C4H3N3O3',141.086,NULL,'DEC4575C32A4E419-FICuS-01-68','887AA28C3D71B0A2-FICTS-01-40','DEC4575C32A4E419-uuuuu-01-17','InChI=1S/C4H3N3O3/c8-3-2(7-10)1-5-4(9)6-3/h1H,(H2,5,6,8,9)','InChIKey=KTQDGYGLGKJZPZ-UHFFFAOYSA-N','O=Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(165353,0,0,NULL,'Consistent with Molecular Formula','C12H4Cl3NO2S',332.5881,NULL,'7108BA31335BCA3C-FICuS-01-55','7108BA31335BCA3C-FICTS-01-34','7108BA31335BCA3C-uuuuu-01-04','InChI=1S/C12H4Cl3NO2S/c13-4-1-2-5-6(3-4)19-12-9(16-5)10(17)7(14)8(15)11(12)18/h1-3,16H','InChIKey=HYUMDPDNCXJVQD-UHFFFAOYSA-N','O=c1c(Cl)c(Cl)c(=O)c2sc3cc(Cl)ccc3[nH]c1=2',NULL),
	(165354,0,1,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O2',324.1658,NULL,'66EA7B1DE349C7A0-FICuS-01-77','66EA7B1DE349C7A0-FICTS-01-56','66EA7B1DE349C7A0-uuuuu-01-26','InChI=1S/C14H11Cl2N3O2/c15-11-7-6-10(8-12(11)16)18-14(20)21-19-13(17)9-4-2-1-3-5-9/h1-8H,(H2,17,19)(H,18,20)','InChIKey=XCRFWXQKBIHUAW-UHFFFAOYSA-N','N/C(=N\\OC(=O)Nc1ccc(Cl)c(Cl)c1)c1ccccc1','1'),
	(165355,0,0,NULL,'Consistent with Molecular Formula','C20H18O5',338.3592,NULL,'E4D3980D7177674D-FICuS-01-57','E4D3980D7177674D-FICTS-01-36','E4D3980D7177674D-uuuuu-01-06','InChI=1S/C20H18O5/c1-3-23-18(21)12-24-15-9-10-16-17(11-15)25-20(13(2)19(16)22)14-7-5-4-6-8-14/h4-11H,3,12H2,1-2H3','InChIKey=ZIMKFBNWKQYKAV-UHFFFAOYSA-N','CCOC(=O)COc1ccc2c(=O)c(C)c(-c3ccccc3)oc2c1',NULL),
	(165356,0,0,NULL,'Consistent with Molecular Formula','C23H28N4O2',392.4998,NULL,'F574D723E1E7EA05-FICuS-01-6A','F574D723E1E7EA05-FICTS-01-49','F574D723E1E7EA05-uuuuu-01-19','InChI=1S/C23H28N4O2/c28-22(26-15-11-24(12-16-26)20-7-3-1-4-8-20)19-23(29)27-17-13-25(14-18-27)21-9-5-2-6-10-21/h1-10H,11-19H2','InChIKey=MANIBQSAUYOAIK-UHFFFAOYSA-N','O=C(CC(=O)N1CCN(c2ccccc2)CC1)N1CCN(c2ccccc2)CC1',NULL),
	(165357,2,0,NULL,'Consistent with Molecular Formula','C21H23NO2',321.4182,NULL,'B5E6D1331139E3B8-FICuS-01-54','B5E6D1331139E3B8-FICTS-01-33','B5E6D1331139E3B8-uuuuu-01-03','InChI=1S/C21H23NO2/c1-3-22-13-12-15(14-22)21(20(23)24-2)18-10-6-4-8-16(18)17-9-5-7-11-19(17)21/h4-11,15H,3,12-14H2,1-2H3','InChIKey=VTXNXLIZQOUASX-UHFFFAOYSA-N','CCN1CCC(C2(C(=O)OC)c3ccccc3-c3ccccc32)C1','1'),
	(165358,0,0,NULL,'Consistent with Molecular Formula','C21H26N6O2',394.4754,NULL,'75ABB875A5F762CE-FICuS-01-7F','75ABB875A5F762CE-FICTS-01-5E','75ABB875A5F762CE-uuuuu-01-2E','InChI=1S/C21H26N6O2/c28-20(26-13-9-24(10-14-26)18-5-1-3-7-22-18)17-21(29)27-15-11-25(12-16-27)19-6-2-4-8-23-19/h1-8H,9-17H2','InChIKey=XJJXTJHHITWGDG-UHFFFAOYSA-N','O=C(CC(=O)N1CCN(c2ccccn2)CC1)N1CCN(c2ccccn2)CC1',NULL),
	(165359,2,0,NULL,'Consistent with Molecular Formula','C32H64Cl2N2O2',579.7758,NULL,'D17313A77CE0922D-FICuS-01-52','D17313A77CE0922D-FICTS-01-31','D17313A77CE0922D-uuuuu-01-01','InChI=1S/C32H64Cl2N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-31(33)29-35(37)36(38)30-32(34)28-26-24-22-20-18-16-14-12-10-8-6-4-2/h31-32H,3-30H2,1-2H3/b36-35-','InChIKey=PKZPFYJBHXBGGP-KXYMVQBMSA-N','CCCCCCCCCCCCCCC(Cl)C/[N+]([O-])=[N+](\\[O-])CC(Cl)CCCCCCCCCCCCCC','1'),
	(165360,1,1,NULL,'Consistent with Molecular Formula','C5H6Cl3NO2',218.4669,NULL,'6DF0427D46B6A885-FICuS-01-60','6DF0427D46B6A885-FICTS-01-3F','6DF0427D46B6A885-uuuuu-01-0F','InChI=1S/C5H6Cl3NO2/c1-4(6)5(7,8)2-3-9(10)11/h2-4H,1H3','InChIKey=ZIASOQKVRJFVTA-UHFFFAOYSA-N','CC(Cl)C(Cl)(Cl)/C=C/[N+](=O)[O-]','1'),
	(165361,2,0,NULL,'Consistent with Molecular Formula','C10H22N4O4',262.3082,NULL,'9320D6612541ECAE-FICuS-01-50','9320D6612541ECAE-FICTS-01-2F','9320D6612541ECAE-uuuuu-01-FF','InChI=1S/C10H22N4O4/c15-9-7-13(11-17-9)5-3-1-2-4-6-14-8-10(16)18-12-14/h9-12,15-16H,1-8H2','InChIKey=PPVGJCAIVWPHHQ-UHFFFAOYSA-N','OC1CN(CCCCCCN2CC(O)ON2)NO1','1'),
	(165362,0,0,'72109-84-3','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'70D4AA22712BBC08-FICuS-01-55','70D4AA22712BBC08-FICTS-01-34','70D4AA22712BBC08-uuuuu-01-04','InChI=1S/C9H10N2O/c1-7-2-3-8-10-9(12)4-5-11(8)6-7/h2-3,6H,4-5H2,1H3','InChIKey=RYBAYPXKDPMBPH-UHFFFAOYSA-N','CC1=CN2CCC(=O)N=C2C=C1',NULL),
	(165363,1,0,NULL,'Consistent with Molecular Formula','C16H11Cl2NO4',352.1732,NULL,'86BD43F6935C8C74-FICuS-01-68','86BD43F6935C8C74-FICTS-01-47','86BD43F6935C8C74-uuuuu-01-17','InChI=1S/C16H11Cl2NO4/c1-7(20)16(8(2)21)9-5-3-4-6-19(9)13-10(16)14(22)11(17)12(18)15(13)23/h3-6,9H,1-2H3','InChIKey=LWERNYFCHAFRFW-UHFFFAOYSA-N','CC(=O)C1(C(C)=O)C2=C(C(=O)C(Cl)=C(Cl)C2=O)N2C=CC=CC21','1'),
	(165364,0,2,'64058-89-5','Consistent with Molecular Formula','C21H18N4O3S2',438.5182,'5-(p-Acetamidobenzylidene)-3-(p-acetamidobenzoylideneamino)rhodanine\nAcetamide, N-[4-[[3-[[[4-(acetylamino)phenyl]methylene]amino]-4-oxo-2-thioxo-5-thiazolidinylidene]methyl]phenyl]-','48021EAB6CBFD162-FICuS-01-6C','E2DB5D25640ABC14-FICTS-01-48','48021EAB6CBFD162-uuuuu-01-1B','InChI=1S/C21H18N4O3S2/c1-13(26)23-17-7-3-15(4-8-17)11-19-20(28)25(21(29)30-19)22-12-16-5-9-18(10-6-16)24-14(2)27/h3-12H,1-2H3,(H,23,26)(H,24,27)/b19-11?,22-12-','InChIKey=DNJIYWACQQNUIM-KDXFCULTSA-N','CC(=O)Nc1ccc(/C=N\\N2C(=O)/C(=C/c3ccc(NC(C)=O)cc3)SC2=S)cc1','1'),
	(165365,0,0,'4874-36-6','Consistent with Molecular Formula','C5H6N2O2S',158.1746,NULL,'0A93D92C9016E3BE-FICuS-01-65','73376412B800F70F-FICTS-01-14','0A93D92C9016E3BE-uuuuu-01-14','InChI=1S/C5H6N2O2S/c8-4-3(2-10)1-6-5(9)7-4/h1,10H,2H2,(H2,6,7,8,9)','InChIKey=UJHZBYGCKHWQJT-UHFFFAOYSA-N','O=c1[nH]cc(CS)c(=O)[nH]1',NULL),
	(165366,0,0,NULL,'Consistent with Molecular Formula','C4H6N4O3S',190.1764,NULL,'6E37334CA7E8F6E4-FICuS-01-73','6E37334CA7E8F6E4-FICTS-01-52','6E37334CA7E8F6E4-uuuuu-01-22','InChI=1S/C4H6N4O3S/c5-2-1-3(6)8-4(7-2)12(9,10)11/h1H,(H,9,10,11)(H4,5,6,7,8)','InChIKey=GXPYJKQHOTYYGY-UHFFFAOYSA-N','Nc1cc(N)nc(S(=O)(=O)O)n1',NULL),
	(165367,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl5N2O',414.5455,NULL,'CEB25F3D18B8622A-FICuS-01-73','CEB25F3D18B8622A-FICTS-01-52','CE4EF8D82735BB64-uuuuu-01-30','InChI=1S/C15H12Cl4N2O.ClH/c1-2-22-21(11-4-6-13(17)15(19)8-11)9-20-10-3-5-12(16)14(18)7-10;/h3-9H,2H2,1H3;1H','InChIKey=WPEZWROEUVMXBT-UHFFFAOYSA-N','CCON(/C=N/c1ccc(Cl)c(Cl)c1)c1ccc(Cl)c(Cl)c1.Cl',NULL),
	(165368,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN4O3',256.6481,NULL,'84A9635BB16DC0DA-FICuS-01-72','84A9635BB16DC0DA-FICTS-01-51','84A9635BB16DC0DA-uuuuu-01-21','InChI=1S/C9H9ClN4O3/c10-5-1-3-6(4-2-5)12-9(17)14-13-8(16)7(11)15/h1-4H,(H2,11,15)(H,13,16)(H2,12,14,17)','InChIKey=HGEIWCMZAMVQPL-UHFFFAOYSA-N','NC(=O)C(=O)NNC(=O)Nc1ccc(Cl)cc1',NULL),
	(165369,0,0,'35224-67-0','Consistent with Molecular Formula','C9H8ClN5O',237.6481,NULL,'77EF74A09C4A650D-FICuS-01-6C','77EF74A09C4A650D-FICTS-01-4B','77EF74A09C4A650D-uuuuu-01-1B','InChI=1S/C9H8ClN5O/c10-7-2-1-3-8(4-7)13-9(16)14-15-5-11-12-6-15/h1-6H,(H2,13,14,16)','InChIKey=UOWPKVIDUNKFOK-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Nn1cnnc1',NULL),
	(165370,1,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O',210.6627,NULL,'8EA9EB0F78E2775A-FICuS-01-85','8EA9EB0F78E2775A-FICTS-01-64','8EA9EB0F78E2775A-uuuuu-01-34','InChI=1S/C10H11ClN2O/c1-7-6-13(7)10(14)12-9-4-2-3-8(11)5-9/h2-5,7H,6H2,1H3,(H,12,14)','InChIKey=SINSKRXWZHNCEX-UHFFFAOYSA-N','CC1CN1C(=O)Nc1cccc(Cl)c1','1'),
	(165371,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O4S2',290.3516,NULL,'1429D2865BCFD513-FICuS-01-58','1429D2865BCFD513-FICTS-01-37','1429D2865BCFD513-uuuuu-01-07','InChI=1S/C10H14N2O4S2/c11-18(15,16)10-3-1-9(2-4-10)12-5-7-17(13,14)8-6-12/h1-4H,5-8H2,(H2,11,15,16)','InChIKey=UJHDLAKRUJZGQS-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N2CCS(=O)(=O)CC2)cc1',NULL),
	(165372,0,0,'18147-09-6','Consistent with Molecular Formula','C5H13NO2Si',147.2492,NULL,'EB26AC5E798AFCD2-FICuS-01-9C','EB26AC5E798AFCD2-FICTS-01-7B','EB26AC5E798AFCD2-uuuuu-01-4B','InChI=1S/C5H13NO2Si/c1-8-5(7)6-9(2,3)4/h1-4H3,(H,6,7)','InChIKey=JUKSJRIXGQOQTH-UHFFFAOYSA-N','COC(=O)N[Si](C)(C)C',NULL),
	(165373,0,0,'13925-12-7','Consistent with Molecular Formula','C13H10N2O4',258.233,'Myxin\n3C Antibiotic\n6-Methoxy-1-phenazinol 5,10-dioxide\n1-Hydroxy-6-methoxyphenazine 5,10-dioxide\n1-Phenazinol, 6-methoxy-, 5,10-dioxide\n1-Phenazinol, 6-methoxy-, 5,10-dioxide','5FDC6816867655F9-FICuS-01-62','5FDC6816867655F9-FICTS-01-41','5FDC6816867655F9-uuuuu-01-11','InChI=1S/C13H10N2O4/c1-19-11-7-3-5-9-13(11)15(18)8-4-2-6-10(16)12(8)14(9)17/h2-7,16H,1H3','InChIKey=JIDVGUQUQSOHOL-UHFFFAOYSA-N','COc1cccc2c1[n+]([O-])c1cccc(O)c1[n+]2[O-]',NULL),
	(165374,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl2N2OS',265.1568,NULL,'9993E0D2F0F80A44-FICuS-01-5D','9993E0D2F0F80A44-FICTS-01-3C','9993E0D2F0F80A44-uuuuu-01-0C','InChI=1S/C9H10Cl2N2OS/c1-13(15-2)9(14)12-8-5-6(10)3-4-7(8)11/h3-5H,1-2H3,(H,12,14)','InChIKey=CXJUIMIQCWJXKB-UHFFFAOYSA-N','CSN(C)C(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(165375,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2N2O',219.07,NULL,'D973CA7BD5073E6D-FICuS-01-7D','D973CA7BD5073E6D-FICTS-01-5C','D973CA7BD5073E6D-uuuuu-01-2C','InChI=1S/C8H8Cl2N2O/c1-11-8(13)12(10)7-4-2-6(9)3-5-7/h2-5H,1H3,(H,11,13)','InChIKey=JVANFWKEAJXRNE-UHFFFAOYSA-N','CNC(=O)N(Cl)c1ccc(Cl)cc1',NULL),
	(165376,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN2O2S',232.6843,NULL,'2FFC6F4737784FD8-FICuS-01-7E','2FFC6F4737784FD8-FICTS-01-5D','2FFC6F4737784FD8-uuuuu-01-2D','InChI=1S/C8H9ClN2O2S/c1-10(2)14-8-4-3-6(9)5-7(8)11(12)13/h3-5H,1-2H3','InChIKey=AWHPFRZARVNVHV-UHFFFAOYSA-N','CN(C)Sc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(165377,1,0,'19095-93-3','Consistent with Molecular Formula','C10H16BrCl3S2',386.6194,NULL,'820430F641FA32C0-FICuS-01-38','820430F641FA32C0-FICTS-01-17','820430F641FA32C0-uuuuu-01-E7','InChI=1S/C10H16BrCl3S2/c11-6-8(12)7-15-10(13,14)16-9-4-2-1-3-5-9/h8-9H,1-7H2','InChIKey=FVWJLBWALZSSFX-UHFFFAOYSA-N','ClC(CBr)CSC(Cl)(Cl)SC1CCCCC1','1'),
	(165378,0,0,NULL,'Consistent with Molecular Formula','C5H9ClOS2',184.6985,NULL,'D726BB5063DCA48D-FICuS-01-74','D726BB5063DCA48D-FICTS-01-53','D726BB5063DCA48D-uuuuu-01-23','InChI=1S/C5H9ClOS2/c1-2-8-5(7)9-4-3-6/h2-4H2,1H3','InChIKey=QMNYKASNQXBRKC-UHFFFAOYSA-N','CCSC(=O)SCCCl',NULL),
	(165379,0,0,NULL,'Consistent with Molecular Formula','C5H10O3S2',182.2522,NULL,'EECAC2DE81643085-FICuS-01-76','EECAC2DE81643085-FICTS-01-55','EECAC2DE81643085-uuuuu-01-25','InChI=1S/C5H10O3S2/c6-1-3-9-5(8)10-4-2-7/h6-7H,1-4H2','InChIKey=NWZCOGQSJCGVHJ-UHFFFAOYSA-N','O=C(SCCO)SCCO',NULL),
	(165380,2,0,NULL,'Consistent with Molecular Formula','C6H8Cl4OS2',302.0606,NULL,'42D13999C91C4315-FICuS-01-3D','42D13999C91C4315-FICTS-01-1C','42D13999C91C4315-uuuuu-01-EC','InChI=1S/C6H8Cl4OS2/c1-3(7)2-12-6(11)13-5(10)4(8)9/h3-5H,2H2,1H3','InChIKey=PYQUCBXKQUPISR-UHFFFAOYSA-N','CC(Cl)CSC(=O)SC(Cl)C(Cl)Cl','1'),
	(165381,1,0,NULL,'Consistent with Molecular Formula','C5H6Cl4OS2',288.0338,NULL,'96D15FD7D5A1E1DB-FICuS-01-88','96D15FD7D5A1E1DB-FICTS-01-67','96D15FD7D5A1E1DB-uuuuu-01-37','InChI=1S/C5H6Cl4OS2/c6-1-2-11-5(10)12-4(9)3(7)8/h3-4H,1-2H2','InChIKey=ISVDHHWOEXYGTL-UHFFFAOYSA-N','O=C(SCCCl)SC(Cl)C(Cl)Cl','1'),
	(165382,2,0,NULL,'Consistent with Molecular Formula','C7H10Cl4OS2',316.0874,NULL,'5FC4199A9641D346-FICuS-01-52','5FC4199A9641D346-FICTS-01-31','5FC4199A9641D346-uuuuu-01-01','InChI=1S/C7H10Cl4OS2/c1-2-4(8)3-13-7(12)14-6(11)5(9)10/h4-6H,2-3H2,1H3','InChIKey=UIFYNPRTCJQHLZ-UHFFFAOYSA-N','CCC(Cl)CSC(=O)SC(Cl)C(Cl)Cl','1'),
	(165383,4,0,NULL,'Consistent with Molecular Formula','C13H18Cl4OS2',396.2166,NULL,'5F761811FF4442B7-FICuS-01-4D','5F761811FF4442B7-FICTS-01-2C','5F761811FF4442B7-uuuuu-01-FC','InChI=1S/C13H18Cl4OS2/c1-12(2)7-3-4-8(5-7)13(12,17)6-19-11(18)20-10(16)9(14)15/h7-10H,3-6H2,1-2H3','InChIKey=HWKTUDBREZNAGP-UHFFFAOYSA-N','CC1(C)C2CCC(C2)C1(Cl)CSC(=O)SC(Cl)C(Cl)Cl','1'),
	(165384,0,0,'2666-70-8','Consistent with Molecular Formula','C7H3Cl4N',242.9194,NULL,'AB0C37E81CD1F9C8-FICuS-01-87','AB0C37E81CD1F9C8-FICTS-01-66','AB0C37E81CD1F9C8-uuuuu-01-36','InChI=1S/C7H3Cl4N/c8-4-1-2-6(5(9)3-4)12-7(10)11/h1-3H','InChIKey=DXSAVHVNRZIEGB-UHFFFAOYSA-N','ClC(Cl)=Nc1ccc(Cl)cc1Cl',NULL),
	(165385,0,0,'2666-67-3','Consistent with Molecular Formula','C7H2Cl5N',277.3645,NULL,'E0B1D58E3DAFF344-FICuS-01-84','E0B1D58E3DAFF344-FICTS-01-63','E0B1D58E3DAFF344-uuuuu-01-33','InChI=1S/C7H2Cl5N/c8-3-1-5(10)6(2-4(3)9)13-7(11)12/h1-2H','InChIKey=CIOQIEHXTOMASU-UHFFFAOYSA-N','ClC(Cl)=Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(165386,0,0,NULL,'Consistent with Molecular Formula','C16H32Cl4S4',494.4808,NULL,'62E14AC53E306F01-FICuS-01-4A','62E14AC53E306F01-FICTS-01-29','C44844A17F07194A-uuuuu-01-F6','InChI=1S/2C8H16Cl2S2/c1-7(2,9)5-11-12-6-8(3,4)10;1-7(2,5-9)11-12-8(3,4)6-10/h2*5-6H2,1-4H3','InChIKey=UNZNYOLARAJCPZ-UHFFFAOYSA-N','CC(C)(CCl)SSC(C)(C)CCl.CC(C)(Cl)CSSCC(C)(C)Cl',NULL),
	(165387,1,0,NULL,'Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'AF09D298A7E47A37-FICuS-01-71','A89FB704E0344D56-FICTS-01-3A','AF09D298A7E47A37-uuuuu-01-20','InChI=1S/C10H15N3O2/c14-8-7(11-9(15)12-8)10-1-4-13(5-2-10)6-3-10/h7H,1-6H2,(H2,11,12,14,15)','InChIKey=AVFLVOSKWMDKQI-UHFFFAOYSA-N','O=C1NC(=O)C(C23CCN(CC2)CC3)N1','1'),
	(165388,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'1C7D2DFB67964D70-FICuS-01-6F','1C7D2DFB67964D70-FICTS-01-4E','1C7D2DFB67964D70-uuuuu-01-1E','InChI=1S/C8H10N2O4/c1-5(11)13-7-3-10-8(4-9-7)14-6(2)12/h3-4H2,1-2H3','InChIKey=WRGSAEAYJNNHCK-UHFFFAOYSA-N','CC(=O)OC1=NCC(OC(C)=O)=NC1',NULL),
	(165389,0,0,'3816-85-1','Consistent with Molecular Formula','C4H5N3O',111.103,NULL,'B9773FC6961BB010-FICuS-01-57','9DA67BFB4DB7DF2E-FICTS-01-8D','B9773FC6961BB010-uuuuu-01-06','InChI=1S/C4H5N3O/c8-3-5-4-1-2-6-7-4/h1-3H,(H2,5,6,7,8)','InChIKey=REWYPKAXVAFTLU-UHFFFAOYSA-N','O=CNc1cc[nH]n1',NULL),
	(165390,0,0,'3553-17-1','Consistent with Molecular Formula','C7H10N4O2',182.1816,NULL,'868CA4C6F997E7D8-FICuS-01-85','868CA4C6F997E7D8-FICTS-01-64','868CA4C6F997E7D8-uuuuu-01-34','InChI=1S/C7H10N4O2/c1-10(2)7(13)11-4-3-6(9-11)8-5-12/h3-5H,1-2H3,(H,8,9,12)','InChIKey=PCZHMRTWHXCYHF-UHFFFAOYSA-N','CN(C)C(=O)n1ccc(NC=O)n1',NULL),
	(165391,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'C023A255C6183D5E-FICuS-01-4F','5D34CC7C31B9CB8E-FICTS-01-67','C023A255C6183D5E-uuuuu-01-FE','InChI=1S/C14H15NO3S/c1-3-18-14(17)11-8-10-6-4-5-7-12(10)19-13(11)15-9(2)16/h4-7H,3,8H2,1-2H3,(H,15,16)','InChIKey=FSGCUGMTKGUQQS-UHFFFAOYSA-N','CCOC(=O)C1=C(NC(C)=O)Sc2ccccc2C1',NULL),
	(165392,1,0,'1779-72-2','Consistent with Molecular Formula','C16H16AsClN2OS',394.7498,'ANTINEOPLASTIC-306776','7610E4349F940F99-FICuS-01-49','7610E4349F940F99-FICTS-01-28','76EC43D1A019D6D7-uuuuu-01-17','InChI=1S/C16H15AsN2OS.ClH/c1-2-11-19-16(18)21-17-12-7-3-5-9-14(12)20-15-10-6-4-8-13(15)17;/h2-10H,1,11H2,(H2,18,19);1H','InChIKey=TZWHMXKGMKOBNF-UHFFFAOYSA-N','C=CC/N=C(\\N)S[As]1c2ccccc2Oc2ccccc21.Cl','1'),
	(165393,0,0,'4882-90-0','Consistent with Molecular Formula','C14H15N3O3S',305.3508,NULL,'AF976CE9679A97DD-FICuS-01-94','7F9CFFC73F1F23A3-FICTS-01-6E','AF976CE9679A97DD-uuuuu-01-43','InChI=1S/C14H15N3O3S/c1-4-20-10-5-6-11-12(7-10)21-14(15-11)17-16-13(8(2)18)9(3)19/h5-7,13H,4H2,1-3H3','InChIKey=JFPHQUYDPNVDHM-UHFFFAOYSA-N','CCOc1ccc2nc(/N=N/C(C(C)=O)C(C)=O)sc2c1',NULL),
	(165394,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN2O2',202.6401,NULL,'96FE602BE8C50575-FICuS-01-61','96FE602BE8C50575-FICTS-01-40','96FE602BE8C50575-uuuuu-01-10','InChI=1S/C8H11ClN2O2/c1-4(2)10-7-6(9)5(3)11-8(12)13-7/h4H,1-3H3,(H,11,12)/b10-7+','InChIKey=QHJXFBBUCPHLSR-JXMROGBWSA-N','Cc1[nH]c(=O)o/c(=N\\C(C)C)c1Cl',NULL),
	(165395,0,1,NULL,'Consistent with Molecular Formula','C12H10ClNO4S',299.7283,NULL,'3A9D3303AC3A8B11-FICuS-01-55','3A9D3303AC3A8B11-FICTS-01-34','3A9D3303AC3A8B11-uuuuu-01-04','InChI=1S/C12H10ClNO4S/c13-7-3-4-8-19(17,18)14-11(15)9-5-1-2-6-10(9)12(14)16/h1-6H,7-8H2','InChIKey=ZIJPTHLWPMMLLR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1S(=O)(=O)C/C=C/CCl','1'),
	(165396,0,0,'37133-43-0','Consistent with Molecular Formula','C14H24N2O5',300.354,NULL,'6155C4F074F9911A-FICuS-01-4B','6155C4F074F9911A-FICTS-01-2A','6155C4F074F9911A-uuuuu-01-FA','InChI=1S/C14H24N2O5/c1-13(2,10(17)18)8-15-6-5-7-16(12(15)21)9-14(3,4)11(19)20/h5-9H2,1-4H3,(H,17,18)(H,19,20)','InChIKey=XXISCGZTUNMEFW-UHFFFAOYSA-N','CC(C)(CN1CCCN(CC(C)(C)C(=O)O)C1=O)C(=O)O',NULL),
	(165397,1,0,'13999-27-4','Consistent with Molecular Formula','C12H14ClNO2',239.7011,NULL,'454E2103A07E81C1-FICuS-01-39','454E2103A07E81C1-FICTS-01-18','454E2103A07E81C1-uuuuu-01-E8','InChI=1S/C12H14ClNO2/c13-7-6-11-9-14(12(15)16-11)8-10-4-2-1-3-5-10/h1-5,11H,6-9H2','InChIKey=LPLAYPUVAYUNJA-UHFFFAOYSA-N','O=C1OC(CCCl)CN1Cc1ccccc1','1'),
	(165398,1,0,'54087-54-6','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'15D29550AC902409-FICuS-01-32','15D29550AC902409-FICTS-01-11','15D29550AC902409-uuuuu-01-E1','InChI=1S/C15H14N2O/c16-12-7-5-10(6-8-12)15-13-4-2-1-3-11(13)9-14(18)17-15/h1-8,15H,9,16H2,(H,17,18)','InChIKey=XUZIJAZCGHGONC-UHFFFAOYSA-N','Nc1ccc(C2NC(=O)Cc3ccccc32)cc1','1'),
	(165399,2,0,'40119-27-5','Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'FC00CC15EB7B8413-FICuS-01-6C','FC00CC15EB7B8413-FICTS-01-4B','FC00CC15EB7B8413-uuuuu-01-1B','InChI=1S/C18H20N2O/c1-11(2)16-14-5-3-4-6-15(14)17(20-18(16)21)12-7-9-13(19)10-8-12/h3-11,16-17H,19H2,1-2H3,(H,20,21)','InChIKey=VAVWHOYMACWEOI-UHFFFAOYSA-N','CC(C)C1C(=O)NC(c2ccc(N)cc2)c2ccccc21','1'),
	(165400,1,0,'54087-44-4','Consistent with Molecular Formula','C18H19N3O2',309.367,'Acetanilide, 2-(methylamino)-4\'-(3-oxo-1,2,3,4-tetrahydroisoquinolyl)-\nAcetamide, 2-(methylamino)-N-[4-(1,2,3,4-tetrahydro-3-oxo-1-isoquinolinyl)phenyl]-','E8F28B6A975CF258-FICuS-01-7A','E8F28B6A975CF258-FICTS-01-59','E8F28B6A975CF258-uuuuu-01-29','InChI=1S/C18H19N3O2/c1-19-11-17(23)20-14-8-6-12(7-9-14)18-15-5-3-2-4-13(15)10-16(22)21-18/h2-9,18-19H,10-11H2,1H3,(H,20,23)(H,21,22)','InChIKey=MWAVQYYNMDPWIO-UHFFFAOYSA-N','CNCC(=O)Nc1ccc(C2NC(=O)Cc3ccccc32)cc1','1'),
	(165401,1,0,'54087-43-3','Consistent with Molecular Formula','C21H25N3O2',351.4474,NULL,'A48A86CE4527B7C6-FICuS-01-6F','A48A86CE4527B7C6-FICTS-01-4E','A48A86CE4527B7C6-uuuuu-01-1E','InChI=1S/C21H25N3O2/c1-4-22-13-18(25)23-15-11-9-14(10-12-15)19-16-7-5-6-8-17(16)21(2,3)20(26)24-19/h5-12,19,22H,4,13H2,1-3H3,(H,23,25)(H,24,26)','InChIKey=OBFDDLLWPWKRAH-UHFFFAOYSA-N','CCNCC(=O)Nc1ccc(C2NC(=O)C(C)(C)c3ccccc32)cc1','1'),
	(165402,0,0,'72219-80-8','Consistent with Molecular Formula','C12H15ClN2O3',270.7151,NULL,'31FBAABB9DBDAAE6-FICuS-01-B9','31FBAABB9DBDAAE6-FICTS-01-98','31070D5EA23073A8-uuuuu-01-E8','InChI=1S/C12H14N2O3.ClH/c1-2-17-12(16)10(15)7-8-3-5-9(6-4-8)11(13)14;/h3-6H,2,7H2,1H3,(H3,13,14);1H','InChIKey=CVXRWLRSZRVFGJ-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1ccc(C(=N)N)cc1.Cl',NULL),
	(165403,1,0,'68971-04-0','Consistent with Molecular Formula','C9H8Cl2Se',266.0282,NULL,'272E01A2BAD1F803-FICuS-01-54','272E01A2BAD1F803-FICTS-01-33','272E01A2BAD1F803-uuuuu-01-03','InChI=1S/C9H8Cl2Se/c10-9(11)6-8(9)12-7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=FYGMIISYAACEQU-UHFFFAOYSA-N','ClC1(Cl)CC1[Se]c1ccccc1','1'),
	(165404,0,0,NULL,'Consistent with Molecular Formula','C10H14OSe',229.18,NULL,'59324E00130035F8-FICuS-01-1D','59324E00130035F8-FICTS-01-FC','59324E00130035F8-uuuuu-01-CC','InChI=1S/C10H14OSe/c1-2-11-8-9-12-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=HKCTXOSGQFWHHD-UHFFFAOYSA-N','CCOCC[Se]c1ccccc1',NULL),
	(165405,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ C C C ]','C13H14O2Se',281.2124,NULL,'4CE46E342E66FFE0-FICuS-01-7D','4CE46E342E66FFE0-FICTS-01-5C','4CE46E342E66FFE0-uuuuu-01-2C','InChI=1S/C13H14O2Se/c1-4-16(12-8-6-5-7-9-12)13(10(2)14)11(3)15/h4-9H,1H2,2-3H3','InChIKey=KXENGPBTTZPCGA-UHFFFAOYSA-N','C=C[Se](=C(C(C)=O)C(C)=O)c1ccccc1',NULL),
	(165406,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a15) connected atoms =[ C C C ]','C29H24O2Se',483.4674,NULL,'BFCA49E1AF18705C-FICuS-01-85','BFCA49E1AF18705C-FICTS-01-64','BFCA49E1AF18705C-uuuuu-01-34','InChI=1S/C29H24O2Se/c1-21-13-17-25(18-14-21)32(26-19-15-22(2)16-20-26)29(27(30)23-9-5-3-6-10-23)28(31)24-11-7-4-8-12-24/h3-20H,1-2H3','InChIKey=GPJIPKPGDSCFPH-UHFFFAOYSA-N','Cc1ccc([Se](=C(C(=O)c2ccccc2)C(=O)c2ccccc2)c2ccc(C)cc2)cc1',NULL),
	(165407,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ C C C ]','C11H8N2Se',247.1576,NULL,'6A53BAA4DB7272F5-FICuS-01-71','6A53BAA4DB7272F5-FICTS-01-50','6A53BAA4DB7272F5-uuuuu-01-20','InChI=1S/C11H8N2Se/c1-2-14(11(8-12)9-13)10-6-4-3-5-7-10/h2-7H,1H2','InChIKey=CDOILRSCJHMREA-UHFFFAOYSA-N','C=C[Se](=C(C#N)C#N)c1ccccc1',NULL),
	(165408,0,1,NULL,'No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ C C C ]','C17H13NOSe',326.2558,NULL,'88C8C9D34F2EE3B1-FICuS-01-81','88C8C9D34F2EE3B1-FICTS-01-60','88C8C9D34F2EE3B1-uuuuu-01-30','InChI=1S/C17H13NOSe/c1-2-20(15-11-7-4-8-12-15)16(13-18)17(19)14-9-5-3-6-10-14/h2-12H,1H2','InChIKey=YQJQGULSSSWXDX-UHFFFAOYSA-N','C=C/[Se](=C(/C#N)C(=O)c1ccccc1)c1ccccc1','1'),
	(165409,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ C C C ]','C22H18O2Se',393.343,NULL,'F57CD50B60F13A19-FICuS-01-62','F57CD50B60F13A19-FICTS-01-41','F57CD50B60F13A19-uuuuu-01-11','InChI=1S/C22H18O2Se/c1-25(19-15-9-4-10-16-19)22(20(23)17-11-5-2-6-12-17)21(24)18-13-7-3-8-14-18/h2-16H,1H3','InChIKey=GCLCJDSSOFCCFJ-UHFFFAOYSA-N','C[Se](=C(C(=O)c1ccccc1)C(=O)c1ccccc1)c1ccccc1',NULL),
	(165410,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ C C C ]','C23H18O2Se',405.354,NULL,'945E3D8F66DD70A0-FICuS-01-6F','945E3D8F66DD70A0-FICTS-01-4E','945E3D8F66DD70A0-uuuuu-01-1E','InChI=1S/C23H18O2Se/c1-2-26(20-16-10-5-11-17-20)23(21(24)18-12-6-3-7-13-18)22(25)19-14-8-4-9-15-19/h2-17H,1H2','InChIKey=JLBRRTWUWZBYCA-UHFFFAOYSA-N','C=C[Se](=C(C(=O)c1ccccc1)C(=O)c1ccccc1)c1ccccc1',NULL),
	(165411,0,0,'37890-13-4','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ C C C ]','C17H16O2Se',331.2722,'2,4-PENTADIONE, SELENIUM COMPLEX\n2,4-Pentanedione, selenium complex\n(Diacetylmethylene)diphenylselenurane\nSelenium, (1-acetyl-2-oxopropylidene)diphenyl-\nSelenonium, diphenyl-, 1-acetyl-2-oxopropylide','ED246CC86A282308-FICuS-01-58','ED246CC86A282308-FICTS-01-37','ED246CC86A282308-uuuuu-01-07','InChI=1S/C17H16O2Se/c1-13(18)17(14(2)19)20(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12H,1-2H3','InChIKey=SZZZCSXGOMJRRD-UHFFFAOYSA-N','CC(=O)[C-](C(C)=O)[Se+](c1ccccc1)c1ccccc1',NULL),
	(165412,1,0,'55986-21-5','No Comparision - Unparameterized Atom - Se(a8) connected atoms =[ N C C ]','C14H15NO2SSe',340.298,NULL,'494E52444A97E4BA-FICuS-01-5D','494E52444A97E4BA-FICTS-01-3C','494E52444A97E4BA-uuuuu-01-0C','InChI=1S/C14H15NO2SSe/c1-12-8-10-13(11-9-12)18(16,17)15-19(2)14-6-4-3-5-7-14/h3-11H,1-2H3','InChIKey=RTMCKOUKBGWCEG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=[Se](\\C)c2ccccc2)cc1','1'),
	(165413,0,1,NULL,'Consistent with Molecular Formula','C13H14O2Se',281.2124,NULL,'AFAAC23C92F5150E-FICuS-01-7C','AFAAC23C92F5150E-FICTS-01-5B','F9C23FDD1C092071-uuuuu-01-12','InChI=1S/C13H14O2Se/c1-4-15-11(3)13(10(2)14)16-12-8-6-5-7-9-12/h4-9H,1H2,2-3H3/b13-11-','InChIKey=KLYWLZZIVJAJML-QBFSEMIESA-N','C=CO/C(C)=C(\\[Se]c1ccccc1)C(C)=O','1'),
	(165414,0,1,NULL,'Consistent with Molecular Formula','C11H8N2Se',247.1576,NULL,'C8648CA659444520-FICuS-01-3F','C8648CA659444520-FICTS-01-1E','C8648CA659444520-uuuuu-01-EE','InChI=1S/C11H8N2Se/c12-8-10(9-13)6-7-14-11-4-2-1-3-5-11/h1-7,10H','InChIKey=IEZKVEXQQIDODT-UHFFFAOYSA-N','N#CC(C#N)/C=C/[Se]c1ccccc1','1'),
	(165415,0,1,NULL,'Consistent with Molecular Formula','C16H16Br2N2O2S',460.1826,NULL,'FF5191A041A66C9F-FICuS-01-68','FF5191A041A66C9F-FICTS-01-47','FF5191A041A66C9F-uuuuu-01-17','InChI=1S/C16H16Br2N2O2S/c1-3-16(12-6-9-14(17)15(18)10-12)19-20-23(21,22)13-7-4-11(2)5-8-13/h4-10,20H,3H2,1-2H3','InChIKey=MCGHGKQMCCKKKH-UHFFFAOYSA-N','CC/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccc(Br)c(Br)c1','1'),
	(165416,0,1,NULL,'Consistent with Molecular Formula','C21H19BrN2O2S',443.3573,NULL,'795100FE2129C681-FICuS-01-38','795100FE2129C681-FICTS-01-17','795100FE2129C681-uuuuu-01-E7','InChI=1S/C21H19BrN2O2S/c1-16-7-13-20(14-8-16)27(25,26)24-23-21(15-17-5-3-2-4-6-17)18-9-11-19(22)12-10-18/h2-14,24H,15H2,1H3','InChIKey=NVWOFVJMTWUPKT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C(/Cc2ccccc2)c2ccc(Br)cc2)cc1','1'),
	(165417,0,1,NULL,'Consistent with Molecular Formula','C17H20N2O2S',316.4172,NULL,'E4C822037414B6F8-FICuS-01-48','E4C822037414B6F8-FICTS-01-27','E4C822037414B6F8-uuuuu-01-F7','InChI=1S/C17H20N2O2S/c1-4-17(15-9-5-13(2)6-10-15)18-19-22(20,21)16-11-7-14(3)8-12-16/h5-12,19H,4H2,1-3H3','InChIKey=SEPSPNISEZJNDI-UHFFFAOYSA-N','CC/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccc(C)cc1','1'),
	(165418,0,0,NULL,'Consistent with Molecular Formula','C4H4?KN4O4',211.198,NULL,'8A65A9FA5FC8A9C6-FICuS-01-95','8A65A9FA5FC8A9C6-FICTS-01-74','8A65A9FA5FC8A9C6-uuuuu-01-44','InChI=1S/C4H4N4O4.K/c9-3(10)1-5-7-2(4(11)12)8-6-1;/h(H,5,6)(H,7,8)(H,9,10)(H,11,12);/q;+1','InChIKey=YJCLTUCYSLCPCX-UHFFFAOYSA-N','*.O=C(O)C1=NN=C(C(=O)O)NN1.[K+]',NULL),
	(165419,0,1,NULL,'Consistent with Molecular Formula','C18H22N2O4S',362.4428,NULL,'C485362114B97DD7-FICuS-01-4D','C485362114B97DD7-FICTS-01-2C','C485362114B97DD7-uuuuu-01-FC','InChI=1S/C18H22N2O4S/c1-5-16(14-8-11-17(23-3)18(12-14)24-4)19-20-25(21,22)15-9-6-13(2)7-10-15/h6-12,20H,5H2,1-4H3','InChIKey=XIAROBJZBXPNKK-UHFFFAOYSA-N','CC/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccc(OC)c(OC)c1','1'),
	(165420,0,1,NULL,'Consistent with Molecular Formula','C22H22N2O4S2',442.5468,NULL,'03AFE67D399CA9ED-FICuS-01-92','03AFE67D399CA9ED-FICTS-01-71','87DF8628C4073A70-uuuuu-01-00','InChI=1S/C22H22N2O4S2/c1-17-8-14-21(15-9-17)30(25,26)28-24-23-22(18-6-4-3-5-7-18)16-29-20-12-10-19(27-2)11-13-20/h3-15,24H,16H2,1-2H3/b23-22+','InChIKey=KYMQDQLEXWBSGU-GHVJWSGMSA-N','COc1ccc(SC/C(=N\\NOS(=O)(=O)c2ccc(C)cc2)c2ccccc2)cc1','1'),
	(165421,0,0,'65474-26-2','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'E8FB934EEE8D2F80-FICuS-01-97','E8FB934EEE8D2F80-FICTS-01-76','E8FB934EEE8D2F80-uuuuu-01-46','InChI=1S/C19H17NO2/c1-2-22-19(21)16-13-17(14-9-5-3-6-10-14)20-18(16)15-11-7-4-8-12-15/h3-13,20H,2H2,1H3','InChIKey=JHGDSEOOWPDQPR-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccccc2)[nH]c1-c1ccccc1',NULL),
	(165422,1,0,'15397-93-0','Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'4F1D695E38BAEE81-FICuS-01-80','4F1D695E38BAEE81-FICTS-01-5F','4FE1CEBB073737CF-uuuuu-01-36','InChI=1S/C16H16N2O.ClH/c17-16(14-9-5-2-6-10-14)11-15(18-19-12-16)13-7-3-1-4-8-13;/h1-10H,11-12,17H2;1H','InChIKey=LYVOREUYRPPWEP-UHFFFAOYSA-N','Cl.NC1(c2ccccc2)CON=C(c2ccccc2)C1','1'),
	(165423,0,0,'68058-80-0','Consistent with Molecular Formula','C16H11N3',245.283,NULL,'5D185AC0E4D13638-FICuS-01-54','5D185AC0E4D13638-FICTS-01-33','5D185AC0E4D13638-uuuuu-01-03','InChI=1S/C16H11N3/c17-19-15-11-14(12-7-3-1-4-8-12)18-16(15)13-9-5-2-6-10-13/h1-11H','InChIKey=BXRRDVXQTLVQMQ-UHFFFAOYSA-N','[N-]=[N+]=C1C=C(c2ccccc2)N=C1c1ccccc1',NULL),
	(165424,0,1,'67085-31-8','Consistent with Molecular Formula','C17H17N3O2S',327.4002,NULL,'87E456382CC03460-FICuS-01-3A','87E456382CC03460-FICTS-01-19','76316D69D4A48EC8-uuuuu-01-15','InChI=1S/C17H17N3O2S/c1-13-7-10-15(11-8-13)23(21,22)19-18-17-12-9-14-5-3-4-6-16(14)20(17)2/h3-12,19H,1-2H3/b18-17+','InChIKey=KPOPIMMEXQBEHV-ISLYRVAYSA-N','Cc1ccc(S(=O)(=O)N/N=c2\\ccc3ccccc3n2C)cc1','1'),
	(165425,0,1,NULL,'Consistent with Molecular Formula','C6H10ClN3',159.6181,NULL,'DEA0B464DF2D2434-FICuS-01-6E','DEA0B464DF2D2434-FICTS-01-4D','647A7015CD034AC8-uuuuu-01-FF','InChI=1S/C6H9N3.ClH/c1-9-5-3-2-4-6(9)8-7;/h2-5H,7H2,1H3;1H/b8-6+;','InChIKey=ZIYNBYKECORIJI-WVLIHFOGSA-N','Cl.Cn1cccc/c1=N\\N','1'),
	(165426,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,NULL,'E49E626760991DC3-FICuS-01-56','2849A3B6B3C7F0DA-FICTS-01-53','E49E626760991DC3-uuuuu-01-05','InChI=1S/C16H15N3O3S/c1-12-6-8-14(9-7-12)23(20,21)22-19-18-16-15-5-3-2-4-13(15)10-11-17-16/h2-11,19H,1H3,(H,17,18)','InChIKey=NJBVZIPVQZEZNB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)ON/N=c2\\[nH]ccc3ccccc23)cc1','1'),
	(165427,0,2,NULL,'Consistent with Molecular Formula','C20H18N4',314.389,NULL,'1BB20FCD81D510C1-FICuS-01-62','1BB20FCD81D510C1-FICTS-01-41','616D866EC2DBC22B-uuuuu-01-24','InChI=1S/C20H18N4/c1-23-13-11-17(15-7-3-5-9-19(15)23)21-22-18-12-14-24(2)20-10-6-4-8-16(18)20/h3-14H,1-2H3/b21-17+,22-18+','InChIKey=NZJOSTCMDPAPOD-KSTNYAOJSA-N','Cn1cc/c(=N\\N=c2/ccn(C)c3ccccc23)c2ccccc21','1'),
	(165428,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O3S',343.3996,NULL,'42571AC00CF50C99-FICuS-01-51','42571AC00CF50C99-FICTS-01-30','5258419AF44B4B6C-uuuuu-01-08','InChI=1S/C17H17N3O3S/c1-13-7-9-14(10-8-13)24(21,22)23-19-18-16-11-12-20(2)17-6-4-3-5-15(16)17/h3-12,19H,1-2H3/b18-16+','InChIKey=RGTCGLIGJHBPKI-FBMGVBCBSA-N','Cc1ccc(S(=O)(=O)ON/N=c2\\ccn(C)c3ccccc23)cc1','1'),
	(165429,0,1,NULL,'Consistent with Molecular Formula','C17H20N2O3S',332.4166,NULL,'254B56845C0D2347-FICuS-01-37','254B56845C0D2347-FICTS-01-16','254B56845C0D2347-uuuuu-01-E6','InChI=1S/C17H20N2O3S/c1-4-17(14-7-9-15(22-3)10-8-14)18-19-23(20,21)16-11-5-13(2)6-12-16/h5-12,19H,4H2,1-3H3','InChIKey=DJQLNQZGMGAODV-UHFFFAOYSA-N','CC/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccc(OC)cc1','1'),
	(165430,0,1,NULL,'Consistent with Molecular Formula','C16H17BrN2O2S',381.2865,NULL,'12FB46A8D997A03C-FICuS-01-69','12FB46A8D997A03C-FICTS-01-48','12FB46A8D997A03C-uuuuu-01-18','InChI=1S/C16H17BrN2O2S/c1-3-16(13-6-8-14(17)9-7-13)18-19-22(20,21)15-10-4-12(2)5-11-15/h4-11,19H,3H2,1-2H3','InChIKey=NUPVWGSCBGFBDF-UHFFFAOYSA-N','CC/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccc(Br)cc1','1'),
	(165431,0,0,'13901-74-1','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'953715E398112F22-FICuS-01-2C','953715E398112F22-FICTS-01-0B','953715E398112F22-uuuuu-01-DB','InChI=1S/C18H15NO2/c1-21-18(20)15-12-16(13-8-4-2-5-9-13)19-17(15)14-10-6-3-7-11-14/h2-12,19H,1H3','InChIKey=UPZJGSZBWHUZCK-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccccc2)[nH]c1-c1ccccc1',NULL),
	(165432,0,0,'70487-19-3','Consistent with Molecular Formula','C23H19NO',325.4092,NULL,'7C6D8B8EBD62AABB-FICuS-01-A6','7C6D8B8EBD62AABB-FICTS-01-85','7C6D8B8EBD62AABB-uuuuu-01-55','InChI=1S/C23H19NO/c1-25-20-14-12-17(13-15-20)21-16-22(18-8-4-2-5-9-18)24-23(21)19-10-6-3-7-11-19/h2-16,24H,1H3','InChIKey=YESNINWVXAGKSM-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)[nH]c2-c2ccccc2)cc1',NULL),
	(165433,0,0,'93325-15-6','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'64440DB6CF35AB4E-FICuS-01-72','64440DB6CF35AB4E-FICTS-01-51','64440DB6CF35AB4E-uuuuu-01-21','InChI=1S/C17H13NO2/c19-17(20)14-11-15(12-7-3-1-4-8-12)18-16(14)13-9-5-2-6-10-13/h1-11,18H,(H,19,20)','InChIKey=YBULYYSLLPSKDU-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)[nH]c1-c1ccccc1',NULL),
	(165434,0,0,'70487-23-9','Consistent with Molecular Formula','C23H19N',309.4098,NULL,'AF4ECD60FEBC6F7C-FICuS-01-BA','AF4ECD60FEBC6F7C-FICTS-01-99','AF4ECD60FEBC6F7C-uuuuu-01-69','InChI=1S/C23H19N/c1-4-10-18(11-5-1)16-21-17-22(19-12-6-2-7-13-19)24-23(21)20-14-8-3-9-15-20/h1-15,17,24H,16H2','InChIKey=SCCVMQGSBHWOFB-UHFFFAOYSA-N','c1ccc(Cc2cc(-c3ccccc3)[nH]c2-c2ccccc2)cc1',NULL),
	(165435,0,1,'62584-53-6','Consistent with Molecular Formula','C16H11NO',233.269,NULL,'6416D948068F4D5B-FICuS-01-54','6416D948068F4D5B-FICTS-01-33','6416D948068F4D5B-uuuuu-01-03','InChI=1S/C16H11NO/c17-12-14-6-4-5-13(11-14)9-10-16(18)15-7-2-1-3-8-15/h1-11H','InChIKey=LKMOKFNKFOVCBE-UHFFFAOYSA-N','N#Cc1cccc(/C=C/C(=O)c2ccccc2)c1','1'),
	(165436,0,0,'54965-59-2','Consistent with Molecular Formula','C10H7ClN2O2',222.6305,'Quinoline, 2-chloro-4-methyl-6-nitro-','B3071C5D7DCC4B21-FICuS-01-6A','B3071C5D7DCC4B21-FICTS-01-49','B3071C5D7DCC4B21-uuuuu-01-19','InChI=1S/C10H7ClN2O2/c1-6-4-10(11)12-9-3-2-7(13(14)15)5-8(6)9/h2-5H,1H3','InChIKey=PTZXWOQFSDHSDM-UHFFFAOYSA-N','Cc1cc(Cl)nc2ccc([N+](=O)[O-])cc12',NULL),
	(165437,0,1,NULL,'Consistent with Molecular Formula','C18H22N2O2S',330.444,NULL,'62A4C28ABEA3E380-FICuS-01-6D','62A4C28ABEA3E380-FICTS-01-4C','62A4C28ABEA3E380-uuuuu-01-1C','InChI=1S/C18H22N2O2S/c1-5-18(16-9-8-14(3)15(4)12-16)19-20-23(21,22)17-10-6-13(2)7-11-17/h6-12,20H,5H2,1-4H3','InChIKey=ZLDBUXUWUXNOJS-UHFFFAOYSA-N','CC/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccc(C)c(C)c1','1'),
	(165438,0,1,NULL,'Consistent with Molecular Formula','C17H20N2O3S',332.4166,NULL,'E23071061B164D5D-FICuS-01-3A','E23071061B164D5D-FICTS-01-19','E23071061B164D5D-uuuuu-01-E9','InChI=1S/C17H20N2O3S/c1-4-17(14-6-5-7-15(12-14)22-3)18-19-23(20,21)16-10-8-13(2)9-11-16/h5-12,19H,4H2,1-3H3','InChIKey=ZHBKXEXNMGPFRV-UHFFFAOYSA-N','CC/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1cccc(OC)c1','1'),
	(165439,0,1,NULL,'Consistent with Molecular Formula','C18H22N2O3S',346.4434,NULL,'67A4FCE7EA60E037-FICuS-01-79','67A4FCE7EA60E037-FICTS-01-58','67A4FCE7EA60E037-uuuuu-01-28','InChI=1S/C18H22N2O3S/c1-5-17(15-8-11-18(23-4)14(3)12-15)19-20-24(21,22)16-9-6-13(2)7-10-16/h6-12,20H,5H2,1-4H3','InChIKey=MLHKTFSGUSTYAI-UHFFFAOYSA-N','CC/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccc(OC)c(C)c1','1'),
	(165440,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O2S',327.4002,NULL,'FD67E01132D4B1E3-FICuS-01-5D','FD67E01132D4B1E3-FICTS-01-3C','15119F0312813367-uuuuu-01-BF','InChI=1S/C17H17N3O2S/c1-3-17(15-6-4-5-14(11-15)12-18)19-20-23(21,22)16-9-7-13(2)8-10-16/h4-11,20H,3H2,1-2H3/b19-17+','InChIKey=JFOIVGBMVSAUNQ-HTXNQAPBSA-N','CC/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1cccc(C#N)c1','1'),
	(165441,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O4S',347.388,NULL,'E1CF14C4F8EF6896-FICuS-01-88','E1CF14C4F8EF6896-FICTS-01-67','E1CF14C4F8EF6896-uuuuu-01-37','InChI=1S/C16H17N3O4S/c1-3-16(13-6-8-14(9-7-13)19(20)21)17-18-24(22,23)15-10-4-12(2)5-11-15/h4-11,18H,3H2,1-2H3','InChIKey=CTVDPUUKWGJQDZ-UHFFFAOYSA-N','CC/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(165442,0,1,NULL,'Consistent with Molecular Formula','C16H17ClN2O2S',336.8355,NULL,'2C91F2E02D839461-FICuS-01-48','2C91F2E02D839461-FICTS-01-27','2C91F2E02D839461-uuuuu-01-F7','InChI=1S/C16H17ClN2O2S/c1-3-16(13-6-8-14(17)9-7-13)18-19-22(20,21)15-10-4-12(2)5-11-15/h4-11,19H,3H2,1-2H3','InChIKey=GJNUVLIPQNQTSQ-UHFFFAOYSA-N','CC/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccc(Cl)cc1','1'),
	(165443,0,1,NULL,'Consistent with Molecular Formula','C22H22N2O3S',394.4874,NULL,'A0652BD4F0BDB05A-FICuS-01-73','A0652BD4F0BDB05A-FICTS-01-52','A0652BD4F0BDB05A-uuuuu-01-22','InChI=1S/C22H22N2O3S/c1-17-8-14-21(15-9-17)28(25,26)24-23-22(16-18-6-4-3-5-7-18)19-10-12-20(27-2)13-11-19/h3-15,24H,16H2,1-2H3','InChIKey=HMYVHPKTIPTTSX-UHFFFAOYSA-N','COc1ccc(/C(Cc2ccccc2)=N/NS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(165444,0,1,NULL,'Consistent with Molecular Formula','C16H18N2O3S',318.3898,NULL,'9AFC32B44C6DB870-FICuS-01-77','9AFC32B44C6DB870-FICTS-01-56','9AFC32B44C6DB870-uuuuu-01-26','InChI=1S/C16H18N2O3S/c1-3-16(13-6-8-14(19)9-7-13)17-18-22(20,21)15-10-4-12(2)5-11-15/h4-11,18-19H,3H2,1-2H3','InChIKey=UKMGZQURHAAVTO-UHFFFAOYSA-N','CC/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccc(O)cc1','1'),
	(165445,0,1,NULL,'Consistent with Molecular Formula','C20H26N2O2S',358.4976,NULL,'FF06C19394A87930-FICuS-01-52','FF06C19394A87930-FICTS-01-31','FF06C19394A87930-uuuuu-01-01','InChI=1S/C20H26N2O2S/c1-6-19(16-9-11-17(12-10-16)20(3,4)5)21-22-25(23,24)18-13-7-15(2)8-14-18/h7-14,22H,6H2,1-5H3','InChIKey=QRKHTQZVNATGDU-UHFFFAOYSA-N','CC/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccc(C(C)(C)C)cc1','1'),
	(165446,31,0,'50773-42-7','Consistent with Molecular Formula','C51H82O20',1015.1968,'DIOSGENIN TETRAGLYCOSIDE','3414D33B746C0018-FICuS-01-2C','3414D33B746C0018-FICTS-01-0B','3414D33B746C0018-uuuuu-01-DB','InChI=1S/C51H82O20/c1-20-10-15-51(62-19-20)21(2)32-30(71-51)17-29-27-9-8-25-16-26(11-13-49(25,6)28(27)12-14-50(29,32)7)66-48-44(70-46-39(59)36(56)34(54)23(4)64-46)41(61)43(31(18-52)67-48)69-47-40(60)37(57)42(24(5)65-47)68-45-38(58)35(55)33(53)22(3)63-45/h','InChIKey=OZIHYFWYFUSXIS-UHFFFAOYSA-N','CC1CCC2(OC1)OC1CC3C4CC=C5CC(OC6OC(CO)C(OC7OC(C)C(OC8OC(C)C(O)C(O)C8O)C(O)C7O)C(O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(165447,2,0,'51450-38-5','Consistent with Molecular Formula','C9H12O4',184.1914,'Hex-1-en-3-ulose, 1,5-anhydro-2-deoxy-4,6-O-(1-methylethylidene)-','2E36FE793FC9B122-FICuS-01-6E','2E36FE793FC9B122-FICTS-01-4D','2E36FE793FC9B122-uuuuu-01-1D','InChI=1S/C9H12O4/c1-9(2)12-5-7-8(13-9)6(10)3-4-11-7/h3-4,7-8H,5H2,1-2H3','InChIKey=GAFDBZPDSHSNKK-UHFFFAOYSA-N','CC1(C)OCC2OC=CC(=O)C2O1','1'),
	(165448,4,0,'57847-00-4','Consistent with Molecular Formula','C33H30N4O10',642.6208,NULL,'610EC8C7A8AC1C0F-FICuS-01-7F','610EC8C7A8AC1C0F-FICTS-01-5E','610EC8C7A8AC1C0F-uuuuu-01-2E','InChI=1S/C33H30N4O10/c38-28-27(36-16-18-43-19-17-36)35-37(33(42)34-28)29-26(47-32(41)23-14-8-3-9-15-23)25(46-31(40)22-12-6-2-7-13-22)24(45-29)20-44-30(39)21-10-4-1-5-11-21/h1-15,24-26,29H,16-20H2,(H,34,38,42)','InChIKey=LKYVQJCRMHFBND-UHFFFAOYSA-N','O=C(OCC1OC(n2nc(N3CCOCC3)c(=O)[nH]c2=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(165449,4,0,'57847-01-5','Consistent with Molecular Formula','C30H25N3O9S',603.6022,NULL,'CDABA11BB7908B9A-FICuS-01-8C','CDABA11BB7908B9A-FICTS-01-6B','CDABA11BB7908B9A-uuuuu-01-3B','InChI=1S/C30H25N3O9S/c1-43-25-24(34)31-30(38)33(32-25)26-23(42-29(37)20-15-9-4-10-16-20)22(41-28(36)19-13-7-3-8-14-19)21(40-26)17-39-27(35)18-11-5-2-6-12-18/h2-16,21-23,26H,17H2,1H3,(H,31,34,38)','InChIKey=TYBPSBRLDSHEPX-UHFFFAOYSA-N','CSc1nn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)[nH]c1=O','1'),
	(165450,4,0,'57847-02-6','Consistent with Molecular Formula','C36H29N3O9S',679.6998,NULL,'2E9F9BE1E1D61484-FICuS-01-6F','2E9F9BE1E1D61484-FICTS-01-4E','2E9F9BE1E1D61484-uuuuu-01-1E','InChI=1S/C36H29N3O9S/c40-30-31(49-22-23-13-5-1-6-14-23)38-39(36(44)37-30)32-29(48-35(43)26-19-11-4-12-20-26)28(47-34(42)25-17-9-3-10-18-25)27(46-32)21-45-33(41)24-15-7-2-8-16-24/h1-20,27-29,32H,21-22H2,(H,37,40,44)','InChIKey=UCOKWHVBPSBQEZ-UHFFFAOYSA-N','O=C(OCC1OC(n2nc(SCc3ccccc3)c(=O)[nH]c2=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(165451,4,0,'84608-12-8','Consistent with Molecular Formula','C32H27N3O11S',661.6388,NULL,'C5587D97F7F0EB95-FICuS-01-7F','C5587D97F7F0EB95-FICTS-01-5E','C5587D97F7F0EB95-uuuuu-01-2E','InChI=1S/C32H27N3O11S/c1-42-23(36)18-47-27-26(37)33-32(41)35(34-27)28-25(46-31(40)21-15-9-4-10-16-21)24(45-30(39)20-13-7-3-8-14-20)22(44-28)17-43-29(38)19-11-5-2-6-12-19/h2-16,22,24-25,28H,17-18H2,1H3,(H,33,37,41)','InChIKey=QJYBHGBRCJIVGZ-UHFFFAOYSA-N','COC(=O)CSc1nn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)[nH]c1=O','1'),
	(165452,4,0,'84608-13-9','Consistent with Molecular Formula','C35H33N3O11S',703.7192,NULL,'F25C190919611240-FICuS-01-22','F25C190919611240-FICTS-01-01','F25C190919611240-uuuuu-01-D1','InChI=1S/C35H33N3O11S/c1-2-45-26(39)19-12-20-50-30-29(40)36-35(44)38(37-30)31-28(49-34(43)24-17-10-5-11-18-24)27(48-33(42)23-15-8-4-9-16-23)25(47-31)21-46-32(41)22-13-6-3-7-14-22/h3-11,13-18,25,27-28,31H,2,12,19-21H2,1H3,(H,36,40,44)','InChIKey=XJQZPFDTKYGALU-UHFFFAOYSA-N','CCOC(=O)CCCSc1nn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)[nH]c1=O','1'),
	(165453,4,0,'84608-14-0','Consistent with Molecular Formula','C37H37N3O11S',731.7728,NULL,'A683A17BF610D638-FICuS-01-56','A683A17BF610D638-FICTS-01-35','A683A17BF610D638-uuuuu-01-05','InChI=1S/C37H37N3O11S/c1-2-47-28(41)21-13-6-14-22-52-32-31(42)38-37(46)40(39-32)33-30(51-36(45)26-19-11-5-12-20-26)29(50-35(44)25-17-9-4-10-18-25)27(49-33)23-48-34(43)24-15-7-3-8-16-24/h3-5,7-12,15-20,27,29-30,33H,2,6,13-14,21-23H2,1H3,(H,38,42,46)','InChIKey=CSJUPEMGKFAWKW-UHFFFAOYSA-N','CCOC(=O)CCCCCSc1nn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)[nH]c1=O','1'),
	(165454,4,0,'65533-30-4','Consistent with Molecular Formula','C30H25N3O8S2',619.6628,NULL,'2D635ADD0F65C6B1-FICuS-01-71','2D635ADD0F65C6B1-FICTS-01-50','2D635ADD0F65C6B1-uuuuu-01-20','InChI=1S/C30H25N3O8S2/c1-43-25-24(42)31-30(37)33(32-25)26-23(41-29(36)20-15-9-4-10-16-20)22(40-28(35)19-13-7-3-8-14-19)21(39-26)17-38-27(34)18-11-5-2-6-12-18/h2-16,21-23,26H,17H2,1H3,(H,31,37,42)','InChIKey=SYAMVUMWPINMJM-UHFFFAOYSA-N','CSc1nn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)[nH]c1=S','1'),
	(165455,4,0,'58434-60-9','Consistent with Molecular Formula','C36H29N3O8S2',695.7604,NULL,'E9024BF7FB5550E6-FICuS-01-6C','E9024BF7FB5550E6-FICTS-01-4B','E9024BF7FB5550E6-uuuuu-01-1B','InChI=1S/C36H29N3O8S2/c40-33(24-15-7-2-8-16-24)44-21-27-28(46-34(41)25-17-9-3-10-18-25)29(47-35(42)26-19-11-4-12-20-26)32(45-27)39-36(43)37-30(48)31(38-39)49-22-23-13-5-1-6-14-23/h1-20,27-29,32H,21-22H2,(H,37,43,48)','InChIKey=CJAVQGNQEZZJRN-UHFFFAOYSA-N','O=C(OCC1OC(n2nc(SCc3ccccc3)c(=S)[nH]c2=O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(165456,4,0,NULL,'Consistent with Molecular Formula','C37H31N3O9S2',725.7866,NULL,'0AC35593AE3F85C6-FICuS-01-69','0AC35593AE3F85C6-FICTS-01-48','0AC35593AE3F85C6-uuuuu-01-18','InChI=1S/C37H31N3O9S2/c1-45-27-19-17-23(18-20-27)22-51-32-31(50)38-37(44)40(39-32)33-30(49-36(43)26-15-9-4-10-16-26)29(48-35(42)25-13-7-3-8-14-25)28(47-33)21-46-34(41)24-11-5-2-6-12-24/h2-20,28-30,33H,21-22H2,1H3,(H,38,44,50)','InChIKey=YJQRQSLEOXQZQR-UHFFFAOYSA-N','COc1ccc(CSc2nn(C3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)c(=O)[nH]c2=S)cc1','1'),
	(165457,4,0,'57847-04-8','Consistent with Molecular Formula','C9H13N3O6S',291.2782,NULL,'8532B9D6E84C7B20-FICuS-01-5D','8532B9D6E84C7B20-FICTS-01-3C','8532B9D6E84C7B20-uuuuu-01-0C','InChI=1S/C9H13N3O6S/c1-19-7-6(16)10-9(17)12(11-7)8-5(15)4(14)3(2-13)18-8/h3-5,8,13-15H,2H2,1H3,(H,10,16,17)','InChIKey=KSQNPCBXIBEULP-UHFFFAOYSA-N','CSc1nn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(165458,4,0,'84608-19-5','Consistent with Molecular Formula','C12H17N3O8S',363.3416,NULL,'C167D2664C8682D7-FICuS-01-54','C167D2664C8682D7-FICTS-01-33','C167D2664C8682D7-uuuuu-01-03','InChI=1S/C12H17N3O8S/c16-4-5-7(19)8(20)11(23-5)15-12(22)13-9(21)10(14-15)24-3-1-2-6(17)18/h5,7-8,11,16,19-20H,1-4H2,(H,17,18)(H,13,21,22)','InChIKey=HZERUHRANRGCNL-UHFFFAOYSA-N','O=C(O)CCCSc1nn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(165459,4,0,'84608-16-2','Consistent with Molecular Formula','C14H21N3O8S',391.3952,NULL,'3CD23EA01F88AF74-FICuS-01-75','3CD23EA01F88AF74-FICTS-01-54','3CD23EA01F88AF74-uuuuu-01-24','InChI=1S/C14H21N3O8S/c1-2-24-8(19)4-3-5-26-12-11(22)15-14(23)17(16-12)13-10(21)9(20)7(6-18)25-13/h7,9-10,13,18,20-21H,2-6H2,1H3,(H,15,22,23)','InChIKey=MWBYNTTWOXCTEK-UHFFFAOYSA-N','CCOC(=O)CCCSc1nn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(165460,4,0,'84608-20-8','Consistent with Molecular Formula','C14H21N3O8S',391.3952,NULL,'6D3C17F045E5BB81-FICuS-01-65','6D3C17F045E5BB81-FICTS-01-44','6D3C17F045E5BB81-uuuuu-01-14','InChI=1S/C14H21N3O8S/c18-6-7-9(21)10(22)13(25-7)17-14(24)15-11(23)12(16-17)26-5-3-1-2-4-8(19)20/h7,9-10,13,18,21-22H,1-6H2,(H,19,20)(H,15,23,24)','InChIKey=FGHUJJCGMALMLC-UHFFFAOYSA-N','O=C(O)CCCCCSc1nn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(165461,4,0,'84608-17-3','Consistent with Molecular Formula','C16H25N3O8S',419.4488,NULL,'7A8BBCC684FCA39B-FICuS-01-9B','7A8BBCC684FCA39B-FICTS-01-7A','7A8BBCC684FCA39B-uuuuu-01-4A','InChI=1S/C16H25N3O8S/c1-2-26-10(21)6-4-3-5-7-28-14-13(24)17-16(25)19(18-14)15-12(23)11(22)9(8-20)27-15/h9,11-12,15,20,22-23H,2-8H2,1H3,(H,17,24,25)','InChIKey=KSPGCYFKUZVBAL-UHFFFAOYSA-N','CCOC(=O)CCCCCSc1nn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(165462,0,2,'81226-92-8','Consistent with Molecular Formula','C22H26Cl3N3O',454.8259,NULL,'298E28AE642113DE-FICuS-01-59','298E28AE642113DE-FICTS-01-38','0BFB7B04F8B33978-uuuuu-01-1B','InChI=1S/C22H25Cl2N3O.ClH/c1-2-3-4-6-9-19(12-10-18-11-13-20(23)21(24)16-18)25-26-22(28)17-27-14-7-5-8-15-27;/h5,7-8,10-16H,2-4,6,9,17H2,1H3;1H','InChIKey=MRONQWURECLAOC-UHFFFAOYSA-N','CCCCCCC(/C=C/c1ccc(Cl)c(Cl)c1)=N\\NC(=O)C[n+]1ccccc1.[Cl-]','1'),
	(165463,0,2,'81226-91-7','Consistent with Molecular Formula','C20H30Cl3N3O',434.8355,NULL,'A1BE059BD440B02B-FICuS-01-62','A1BE059BD440B02B-FICTS-01-41','83CB563148D29A8D-uuuuu-01-0D','InChI=1S/C20H29Cl2N3O.ClH/c1-5-6-7-8-9-17(23-24-20(26)15-25(2,3)4)12-10-16-11-13-18(21)19(22)14-16;/h10-14H,5-9,15H2,1-4H3;1H','InChIKey=DTLWCEMSLVCMKI-UHFFFAOYSA-N','CCCCCCC(/C=C/c1ccc(Cl)c(Cl)c1)=N\\NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(165464,0,2,'81226-88-2','Consistent with Molecular Formula','C16H21Cl2N3O',342.2674,NULL,'6820F7CEA11E8224-FICuS-01-54','6820F7CEA11E8224-FICTS-01-33','6820F7CEA11E8224-uuuuu-01-03','InChI=1S/C16H21Cl2N3O/c1-2-3-4-5-6-13(20-21-16(19)22)9-7-12-8-10-14(17)15(18)11-12/h7-11H,2-6H2,1H3,(H3,19,21,22)','InChIKey=HUFFLSJWXYHJBV-UHFFFAOYSA-N','CCCCCCC(/C=C/c1ccc(Cl)c(Cl)c1)=N\\NC(N)=O','1'),
	(165465,0,2,'81226-89-3','Consistent with Molecular Formula','C16H21Cl2N3S',358.328,NULL,'DC7EC757D12E1071-FICuS-01-65','DC7EC757D12E1071-FICTS-01-44','DC7EC757D12E1071-uuuuu-01-14','InChI=1S/C16H21Cl2N3S/c1-2-3-4-5-6-13(20-21-16(19)22)9-7-12-8-10-14(17)15(18)11-12/h7-11H,2-6H2,1H3,(H3,19,21,22)','InChIKey=YRHMFELWQFBOTP-UHFFFAOYSA-N','CCCCCCC(/C=C/c1ccc(Cl)c(Cl)c1)=N\\NC(N)=S','1'),
	(165466,0,2,'81226-90-6','Consistent with Molecular Formula','C17H21Cl2N3O2',370.2778,NULL,'389BCA5CAC3E0C74-FICuS-01-83','389BCA5CAC3E0C74-FICTS-01-62','389BCA5CAC3E0C74-uuuuu-01-32','InChI=1S/C17H21Cl2N3O2/c1-2-3-4-5-6-13(21-22-17(24)16(20)23)9-7-12-8-10-14(18)15(19)11-12/h7-11H,2-6H2,1H3,(H2,20,23)(H,22,24)','InChIKey=KNMKBQAECHDPAT-UHFFFAOYSA-N','CCCCCCC(/C=C/c1ccc(Cl)c(Cl)c1)=N\\NC(=O)C(N)=O','1'),
	(165467,0,2,'81226-84-8','Consistent with Molecular Formula','C11H13N3S',219.3038,'Hydrazinecarbothioamide, 2-(1-methyl-3-phenyl-2-propenylidene)-, (?,E)-','24B5DE517EB95475-FICuS-01-5F','36EC9685BFC1A95D-FICTS-01-62','24B5DE517EB95475-uuuuu-01-0E','InChI=1S/C11H13N3S/c1-9(13-14-11(12)15)7-8-10-5-3-2-4-6-10/h2-8H,1H3,(H3,12,14,15)/b8-7+,13-9?','InChIKey=AIVYBZNYDAYFOK-UNTXJBCESA-N','CC(/C=C/c1ccccc1)=N\\NC(N)=S','1'),
	(165468,0,2,'1722-63-0','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'8D581DB427128B9F-FICuS-01-60','8D581DB427128B9F-FICTS-01-3F','8D581DB427128B9F-uuuuu-01-0F','InChI=1S/C11H13N3O/c1-9(13-14-11(12)15)7-8-10-5-3-2-4-6-10/h2-8H,1H3,(H3,12,14,15)','InChIKey=XEAXZEMHSLDEEG-UHFFFAOYSA-N','CC(/C=C/c1ccccc1)=N\\NC(N)=O','1'),
	(165469,0,2,'81226-85-9','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'52CEE6A1F3B737F5-FICuS-01-7A','52CEE6A1F3B737F5-FICTS-01-59','52CEE6A1F3B737F5-uuuuu-01-29','InChI=1S/C12H13N3O2/c1-9(14-15-12(17)11(13)16)7-8-10-5-3-2-4-6-10/h2-8H,1H3,(H2,13,16)(H,15,17)','InChIKey=ZPNUKBXRNHRYJL-UHFFFAOYSA-N','CC(/C=C/c1ccccc1)=N\\NC(=O)C(N)=O','1'),
	(165470,6,0,NULL,'Consistent with Molecular Formula','C15H19BrO3',327.2173,NULL,'2EF1F11D7A48C264-FICuS-01-64','2EF1F11D7A48C264-FICTS-01-43','2EF1F11D7A48C264-uuuuu-01-13','InChI=1S/C15H19BrO3/c1-7-9-4-5-15(3)6-10(16)12(17)8(2)11(15)13(9)19-14(7)18/h8-11,13H,1,4-6H2,2-3H3','InChIKey=KPZLRBLESJUMQO-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC1(C)CC(Br)C(=O)C(C)C21','1'),
	(165471,0,1,'991-23-1','Consistent with Molecular Formula','C28H34Cl4N2O4',604.3996,NULL,'3CDB1487522D8F66-FICuS-01-5E','3CDB1487522D8F66-FICTS-01-3D','3CDB1487522D8F66-uuuuu-01-0D','InChI=1S/C28H34Cl4N2O4/c1-3-25(21-5-9-23(10-6-21)37-27(35)33(17-13-29)18-14-30)26(4-2)22-7-11-24(12-8-22)38-28(36)34(19-15-31)20-16-32/h5-12H,3-4,13-20H2,1-2H3','InChIKey=BOIZOYRDXIYMCY-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OC(=O)N(CCCl)CCCl)cc1)c1ccc(OC(=O)N(CCCl)CCCl)cc1','1'),
	(165472,2,0,'72016-54-7','Consistent with Molecular Formula','C4H7FN2O3',150.1093,'erythro-.beta.-Fluoroasparagine','FD0CD005FB23012B-FICuS-01-5F','FD0CD005FB23012B-FICTS-01-3E','FD0CD005FB23012B-uuuuu-01-0E','InChI=1S/C4H7FN2O3/c5-1(3(7)8)2(6)4(9)10/h1-2H,6H2,(H2,7,8)(H,9,10)','InChIKey=WCDMRIWUCBOWJP-UHFFFAOYSA-N','NC(=O)C(F)C(N)C(=O)O','1'),
	(165473,1,0,'68321-44-8','Consistent with Molecular Formula','C8H9FN2O2S',216.2297,NULL,'324967BDC95EC129-FICuS-01-61','324967BDC95EC129-FICTS-01-40','324967BDC95EC129-uuuuu-01-10','InChI=1S/C8H9FN2O2S/c9-5-4-11(6-2-1-3-14-6)8(13)10-7(5)12/h4,6H,1-3H2,(H,10,12,13)','InChIKey=PLCFCSKGIXYEOZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CCCS2)cc1F','1'),
	(165474,0,0,'20991-95-1','Consistent with Molecular Formula','C4H12O6S2Sn',338.9452,NULL,'C5B11F1A8A82510E-FICuS-01-59','C5B11F1A8A82510E-FICTS-01-38','C5B11F1A8A82510E-uuuuu-01-08','InChI=1S/2CH4O3S.2CH3.Sn/c2*1-5(2,3)4;;;/h2*1H3,(H,2,3,4);2*1H3;/q;;;;+2/p-2','InChIKey=OIKGTSISTQJAFG-UHFFFAOYSA-L','CS(=O)(=O)O[Sn](C)(C)OS(C)(=O)=O',NULL),
	(165475,0,0,'32971-36-1','Consistent with Molecular Formula','C6H16O6S2Sn',366.9988,'Stannane, diethylbis[(methylsulfonyl)oxy]-','0CB958E002768F25-FICuS-01-4B','0CB958E002768F25-FICTS-01-2A','0CB958E002768F25-uuuuu-01-FA','InChI=1S/2C2H5.2CH4O3S.Sn/c2*1-2;2*1-5(2,3)4;/h2*1H2,2H3;2*1H3,(H,2,3,4);/q;;;;+2/p-2','InChIKey=BTAJEOAQBGVPGM-UHFFFAOYSA-L','CC[Sn](CC)(OS(C)(=O)=O)OS(C)(=O)=O',NULL),
	(165476,0,0,'90274-03-6','Consistent with Molecular Formula','C8H20O6S2Sn',395.0524,'Stannane, diethylbis[(ethylsulfonyl)oxy]-','D2ECD015948D7DC9-FICuS-01-7F','D2ECD015948D7DC9-FICTS-01-5E','D2ECD015948D7DC9-uuuuu-01-2E','InChI=1S/2C2H6O3S.2C2H5.Sn/c2*1-2-6(3,4)5;2*1-2;/h2*2H2,1H3,(H,3,4,5);2*1H2,2H3;/q;;;;+2/p-2','InChIKey=CWDTYGDHUXQALR-UHFFFAOYSA-L','CCS(=O)(=O)O[Sn](CC)(CC)OS(=O)(=O)CC',NULL),
	(165477,5,0,NULL,'Consistent with Molecular Formula','C10H20O6Sn',354.9544,'.beta.-D-Glucopyranose, 2,3-O-(diethylstannylene)-','A4B2F0A131B6EC0B-FICuS-01-6E','A4B2F0A131B6EC0B-FICTS-01-4D','A4B2F0A131B6EC0B-uuuuu-01-1D','InChI=1S/C6H10O6.2C2H5.Sn/c7-1-2-3(8)4(9)5(10)6(11)12-2;2*1-2;/h2-8,11H,1H2;2*1H2,2H3;/q-2;;;+2','InChIKey=PKGOFPIELJQXTG-UHFFFAOYSA-N','CC[Sn]1(CC)OC2C(O)OC(CO)C(O)C2O1','1'),
	(165478,0,0,'94486-65-4','Consistent with Molecular Formula','C10H18O4Sn',320.9398,'1,3,2-Dioxastannonane-4,9-dione, 2,2-diethyl-','170E232B4264CA7A-FICuS-01-49','170E232B4264CA7A-FICTS-01-28','170E232B4264CA7A-uuuuu-01-F8','InChI=1S/C6H10O4.2C2H5.Sn/c7-5(8)3-1-2-4-6(9)10;2*1-2;/h1-4H2,(H,7,8)(H,9,10);2*1H2,2H3;/q;;;+2/p-2','InChIKey=LWDMKKBTKLHUKE-UHFFFAOYSA-L','CC[Sn]1(CC)OC(=O)CCCCC(=O)O1',NULL),
	(165479,0,0,NULL,'Consistent with Molecular Formula','C7H12O4Sn',278.8594,'4H-1,3,2-Dioxastannin-4,6(5H)-dione, 2,2-diethyl-','0EF456350214E509-FICuS-01-33','0EF456350214E509-FICTS-01-12','0EF456350214E509-uuuuu-01-E2','InChI=1S/C3H4O4.2C2H5.Sn/c4-2(5)1-3(6)7;2*1-2;/h1H2,(H,4,5)(H,6,7);2*1H2,2H3;/q;;;+2/p-2','InChIKey=GDMNGMIAXMCBGZ-UHFFFAOYSA-L','CC[Sn]1(CC)OC(=O)CC(=O)O1',NULL),
	(165480,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNS2',245.7845,NULL,'6F4D275362739862-FICuS-01-37','6F4D275362739862-FICTS-01-16','6F4D275362739862-uuuuu-01-E6','InChI=1S/C10H12ClNS2/c1-7(2)14-10(13)12-9-5-3-8(11)4-6-9/h3-7H,1-2H3,(H,12,13)','InChIKey=VQKXEEQGTLISPX-UHFFFAOYSA-N','CC(C)SC(=S)Nc1ccc(Cl)cc1',NULL),
	(165481,0,0,NULL,'Consistent with Molecular Formula','C13H16ClNS2',285.8491,'Carbamodithioic acid, (4-chlorophenyl)-, cyclohexyl ester','F54C1E1D9F555C60-FICuS-01-6B','F54C1E1D9F555C60-FICTS-01-4A','F54C1E1D9F555C60-uuuuu-01-1A','InChI=1S/C13H16ClNS2/c14-10-6-8-11(9-7-10)15-13(16)17-12-4-2-1-3-5-12/h6-9,12H,1-5H2,(H,15,16)','InChIKey=AABYDMFWAYJUCV-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)cc1)SC1CCCCC1',NULL),
	(165482,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NOS2',358.2998,NULL,'1B477A3B0C26B97E-FICuS-01-64','1B477A3B0C26B97E-FICTS-01-43','1B477A3B0C26B97E-uuuuu-01-13','InChI=1S/C15H13Cl2NOS2/c1-19-12-5-2-10(3-6-12)9-21-15(20)18-14-7-4-11(16)8-13(14)17/h2-8H,9H2,1H3,(H,18,20)','InChIKey=MYQYKJBEDHMIOS-UHFFFAOYSA-N','COc1ccc(CSC(=S)Nc2ccc(Cl)cc2Cl)cc1',NULL),
	(165483,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl3NS2',314.6747,NULL,'356A39012EABA628-FICuS-01-4E','356A39012EABA628-FICTS-01-2D','356A39012EABA628-uuuuu-01-FD','InChI=1S/C10H10Cl3NS2/c1-5(2)16-10(15)14-9-4-7(12)6(11)3-8(9)13/h3-5H,1-2H3,(H,14,15)','InChIKey=JIUAJLIOEGENLK-UHFFFAOYSA-N','CC(C)SC(=S)Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(165484,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NOS2',282.2022,NULL,'B929098BF23E8716-FICuS-01-56','B929098BF23E8716-FICTS-01-35','B929098BF23E8716-uuuuu-01-05','InChI=1S/C9H9Cl2NOS2/c10-7-2-1-6(5-8(7)11)12-9(14)15-4-3-13/h1-2,5,13H,3-4H2,(H,12,14)','InChIKey=ROMAARXNRNNPSD-UHFFFAOYSA-N','OCCSC(=S)Nc1ccc(Cl)c(Cl)c1',NULL),
	(165485,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNS2',259.8113,NULL,'DD83AC3F91A537D4-FICuS-01-79','DD83AC3F91A537D4-FICTS-01-58','DD83AC3F91A537D4-uuuuu-01-28','InChI=1S/C11H14ClNS2/c1-7(2)15-11(14)13-9-4-5-10(12)8(3)6-9/h4-7H,1-3H3,(H,13,14)','InChIKey=FZPSIWUPSDZZBA-UHFFFAOYSA-N','Cc1cc(NC(=S)SC(C)C)ccc1Cl',NULL),
	(165486,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNS3',291.8713,NULL,'15A21046FECDCAA6-FICuS-01-78','15A21046FECDCAA6-FICTS-01-57','15A21046FECDCAA6-uuuuu-01-27','InChI=1S/C11H14ClNS3/c1-7(2)16-11(14)13-8-4-5-10(15-3)9(12)6-8/h4-7H,1-3H3,(H,13,14)','InChIKey=IBCJWGQNUMMXCO-UHFFFAOYSA-N','CSc1ccc(NC(=S)SC(C)C)cc1Cl',NULL),
	(165487,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O2S2',290.7821,NULL,'ACED32200C0F3D4C-FICuS-01-72','ACED32200C0F3D4C-FICTS-01-51','ACED32200C0F3D4C-uuuuu-01-21','InChI=1S/C10H11ClN2O2S2/c1-6(2)17-10(16)12-7-3-4-8(11)9(5-7)13(14)15/h3-6H,1-2H3,(H,12,16)','InChIKey=BIXIEQBMUFHDNY-UHFFFAOYSA-N','CC(C)SC(=S)Nc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(165488,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN2O2S2',330.8467,NULL,'4848E9676F02A3CB-FICuS-01-61','4848E9676F02A3CB-FICTS-01-40','4848E9676F02A3CB-uuuuu-01-10','InChI=1S/C13H15ClN2O2S2/c14-11-7-6-9(8-12(11)16(17)18)15-13(19)20-10-4-2-1-3-5-10/h6-8,10H,1-5H2,(H,15,19)','InChIKey=FEFRINCZJQGLKF-UHFFFAOYSA-N','O=[N+]([O-])c1cc(NC(=S)SC2CCCCC2)ccc1Cl',NULL),
	(165489,0,0,NULL,'Consistent with Molecular Formula','C11H11ClF3NS2',313.7828,NULL,'C7D1EB3A9BA40612-FICuS-01-6A','C7D1EB3A9BA40612-FICTS-01-49','C7D1EB3A9BA40612-uuuuu-01-19','InChI=1S/C11H11ClF3NS2/c1-6(2)18-10(17)16-7-3-4-9(12)8(5-7)11(13,14)15/h3-6H,1-2H3,(H,16,17)','InChIKey=RXOZPZAUBUWLBQ-UHFFFAOYSA-N','CC(C)SC(=S)Nc1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(165490,0,0,NULL,'Consistent with Molecular Formula','C14H15ClF3NS2',353.8474,'Carbamodithioic acid, [4-chloro-3-(trifluoromethyl)phenyl]-, cyclohexyl ester','8B8F3FAA7D383CF6-FICuS-01-92','8B8F3FAA7D383CF6-FICTS-01-71','8B8F3FAA7D383CF6-uuuuu-01-41','InChI=1S/C14H15ClF3NS2/c15-12-7-6-9(8-11(12)14(16,17)18)19-13(20)21-10-4-2-1-3-5-10/h6-8,10H,1-5H2,(H,19,20)','InChIKey=HGDAOVMAETYBTA-UHFFFAOYSA-N','FC(F)(F)c1cc(NC(=S)SC2CCCCC2)ccc1Cl',NULL),
	(165491,0,0,NULL,'Consistent with Molecular Formula','C11H11ClF3NS2',313.7828,NULL,'BD00C4378468C427-FICuS-01-48','BD00C4378468C427-FICTS-01-27','BD00C4378468C427-uuuuu-01-F7','InChI=1S/C11H11ClF3NS2/c1-6(2)18-10(17)16-9-5-7(11(13,14)15)3-4-8(9)12/h3-6H,1-2H3,(H,16,17)','InChIKey=VOBWPZBIITUYOB-UHFFFAOYSA-N','CC(C)SC(=S)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(165492,0,0,NULL,'Consistent with Molecular Formula','C14H15ClF3NS2',353.8474,NULL,'C01B3F1591DD6010-FICuS-01-45','C01B3F1591DD6010-FICTS-01-24','C01B3F1591DD6010-uuuuu-01-F4','InChI=1S/C14H15ClF3NS2/c15-11-7-6-9(14(16,17)18)8-12(11)19-13(20)21-10-4-2-1-3-5-10/h6-8,10H,1-5H2,(H,19,20)','InChIKey=NOZVIGJQYPAGBI-UHFFFAOYSA-N','FC(F)(F)c1ccc(Cl)c(NC(=S)SC2CCCCC2)c1',NULL),
	(165493,0,0,NULL,'Consistent with Molecular Formula','C11H7ClF3NOS2',325.7506,NULL,'4732A3A7BCF09351-FICuS-01-50','4732A3A7BCF09351-FICTS-01-2F','4732A3A7BCF09351-uuuuu-01-FF','InChI=1S/C11H7ClF3NOS2/c12-8-2-1-6(5-7(8)11(13,14)15)16-9(17)3-4-19-10(16)18/h1-2,5H,3-4H2','InChIKey=WZRGEPGNEZLEHM-UHFFFAOYSA-N','O=C1CCSC(=S)N1c1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(165494,0,0,'71817-25-9','Consistent with Molecular Formula','C11H14O6',242.228,NULL,'EF31EC6487AD9041-FICuS-01-6A','EF31EC6487AD9041-FICTS-01-49','EF31EC6487AD9041-uuuuu-01-19','InChI=1S/C11H14O6/c1-11(2)5-17-10(14)7(11)6(8(12)15-3)9(13)16-4/h5H2,1-4H3','InChIKey=CMLQUGKBPMCJQU-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)=C1C(=O)OCC1(C)C',NULL),
	(165495,0,0,NULL,'Consistent with Molecular Formula','C17H26O6',326.3888,NULL,'177D7CA67538478D-FICuS-01-59','177D7CA67538478D-FICTS-01-38','177D7CA67538478D-uuuuu-01-08','InChI=1S/C17H26O6/c1-15(2,3)22-12(18)10(13(19)23-16(4,5)6)11-14(20)21-9-17(11,7)8/h9H2,1-8H3','InChIKey=WTWUVHFUDHJGOK-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(C(=O)OC(C)(C)C)=C1C(=O)OCC1(C)C',NULL),
	(165496,0,0,'82698-94-0','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'EF1BAABEA6C2DB54-FICuS-01-A9','EF1BAABEA6C2DB54-FICTS-01-88','EF1BAABEA6C2DB54-uuuuu-01-58','InChI=1S/C9H8N2O2/c1-9(2)5-13-8(12)7(9)6(3-10)4-11/h5H2,1-2H3','InChIKey=CSBZXUNMMYGOOS-UHFFFAOYSA-N','CC1(C)COC(=O)C1=C(C#N)C#N',NULL),
	(165497,0,1,'82698-85-9','Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'AEBB9038A9372150-FICuS-01-51','AEBB9038A9372150-FICTS-01-30','AEBB9038A9372150-uuuuu-01-00','InChI=1S/C11H14O5/c1-6(12)7(9(13)15-4)8-10(14)16-5-11(8,2)3/h5H2,1-4H3','InChIKey=GOVDJEMXEHVFJE-UHFFFAOYSA-N','COC(=O)/C(C(C)=O)=C1/C(=O)OCC1(C)C','1'),
	(165498,0,1,'82698-90-6','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'57AE4ADC8631BDE5-FICuS-01-87','57AE4ADC8631BDE5-FICTS-01-66','57AE4ADC8631BDE5-uuuuu-01-36','InChI=1S/C10H11NO4/c1-10(2)5-15-9(13)7(10)6(4-11)8(12)14-3/h5H2,1-3H3','InChIKey=NRHFXKVYEAALQV-UHFFFAOYSA-N','COC(=O)/C(C#N)=C1\\C(=O)OCC1(C)C','1'),
	(165499,0,1,'82698-93-9','Consistent with Molecular Formula','C9H9NO4S',227.2344,NULL,'02AF77600625E22B-FICuS-01-3C','02AF77600625E22B-FICTS-01-1B','EA1EA8777095E241-uuuuu-01-0A','InChI=1S/C9H9NO4S/c1-9(2)3-14-7(12)4(9)5-6(11)10-8(13)15-5/h3H2,1-2H3,(H,10,11,13)/b5-4+','InChIKey=WXKPJFWEUYDKHE-SNAWJCMRSA-N','CC1(C)COC(=O)/C1=C1\\SC(=O)NC1=O','1'),
	(165500,0,1,'82698-91-7','Consistent with Molecular Formula','C9H9NO3S2',243.295,NULL,'D787BA26F2C73D31-FICuS-01-69','D787BA26F2C73D31-FICTS-01-48','7FE79A06C276F474-uuuuu-01-16','InChI=1S/C9H9NO3S2/c1-9(2)3-13-7(12)4(9)5-6(11)10-8(14)15-5/h3H2,1-2H3,(H,10,11,14)/b5-4+','InChIKey=BSWKRYPBALQETJ-SNAWJCMRSA-N','CC1(C)COC(=O)/C1=C1\\SC(=S)NC1=O','1'),
	(165501,0,1,NULL,'Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'41178D9AC18C3EC5-FICuS-01-69','41178D9AC18C3EC5-FICTS-01-48','41178D9AC18C3EC5-uuuuu-01-18','InChI=1S/C9H12O4/c1-9(2)5-13-8(11)6(9)4-7(10)12-3/h4H,5H2,1-3H3','InChIKey=KQYKYQGIHUOKMI-UHFFFAOYSA-N','COC(=O)/C=C1\\C(=O)OCC1(C)C','1'),
	(165502,0,1,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,NULL,'1DE1B0E876F2BB0B-FICuS-01-7C','1DE1B0E876F2BB0B-FICTS-01-5B','1DE1B0E876F2BB0B-uuuuu-01-2B','InChI=1S/C9H12O3/c1-6(10)4-7-8(11)12-5-9(7,2)3/h4H,5H2,1-3H3','InChIKey=VXXLSWGSUQJBJB-UHFFFAOYSA-N','CC(=O)/C=C1\\C(=O)OCC1(C)C','1'),
	(165503,0,1,NULL,'Consistent with Molecular Formula','C11H19O5P',262.2419,NULL,'BCD769238F8214CA-FICuS-01-6C','BCD769238F8214CA-FICTS-01-4B','BCD769238F8214CA-uuuuu-01-1B','InChI=1S/C11H19O5P/c1-5-15-17(13,16-6-2)7-9-10(12)14-8-11(9,3)4/h7H,5-6,8H2,1-4H3','InChIKey=OLNMAIKZUWMNDE-UHFFFAOYSA-N','CCOP(=O)(/C=C1\\C(=O)OCC1(C)C)OCC','1'),
	(165504,0,1,NULL,'Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'8A424B2ABC289549-FICuS-01-59','8A424B2ABC289549-FICTS-01-38','8A424B2ABC289549-uuuuu-01-08','InChI=1S/C8H9NO2/c1-8(2)5-11-7(10)6(8)3-4-9/h3H,5H2,1-2H3','InChIKey=DOIVWBXNATYVFJ-UHFFFAOYSA-N','CC1(C)COC(=O)/C1=C\\C#N','1'),
	(165505,1,0,'82698-88-2','Consistent with Molecular Formula','C12H16O6',256.2548,NULL,'3A93C5DC5DC2FD88-FICuS-01-8E','3A93C5DC5DC2FD88-FICTS-01-6D','3A93C5DC5DC2FD88-uuuuu-01-3D','InChI=1S/C12H16O6/c1-5-12(2)6-18-11(15)8(12)7(9(13)16-3)10(14)17-4/h5-6H2,1-4H3','InChIKey=NQQMUGMDBOHTGA-UHFFFAOYSA-N','CCC1(C)COC(=O)C1=C(C(=O)OC)C(=O)OC','1'),
	(165506,0,0,'13533-32-9','Consistent with Molecular Formula','C11H8BrNS',266.1549,NULL,'D948AB657E190A12-FICuS-01-58','D948AB657E190A12-FICTS-01-37','D948AB657E190A12-uuuuu-01-07','InChI=1S/C11H8BrNS/c12-9-3-5-10(6-4-9)13-8-11-2-1-7-14-11/h1-8H','InChIKey=SMGZHXZRKPSNHB-UHFFFAOYSA-N','Brc1ccc(/N=C/c2cccs2)cc1',NULL),
	(165507,1,0,NULL,'Consistent with Molecular Formula','C13H13NS',215.3124,NULL,'99C4AB645C476E0F-FICuS-01-71','99C4AB645C476E0F-FICTS-01-50','99C4AB645C476E0F-uuuuu-01-20','InChI=1S/C13H13NS/c1-11(12-6-3-2-4-7-12)14-10-13-8-5-9-15-13/h2-11H,1H3','InChIKey=JYBSHTOCXIFWTA-UHFFFAOYSA-N','CC(/N=C/c1cccs1)c1ccccc1','1'),
	(165508,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNOS',251.7301,NULL,'472C7CA081AA5126-FICuS-01-4B','472C7CA081AA5126-FICTS-01-2A','472C7CA081AA5126-uuuuu-01-FA','InChI=1S/C12H10ClNOS/c1-8-5-9(6-11(13)12(8)15)14-7-10-3-2-4-16-10/h2-7,15H,1H3','InChIKey=ZZLCMNUPFQSLTK-UHFFFAOYSA-N','Cc1cc(/N=C/c2cccs2)cc(Cl)c1O',NULL),
	(165509,2,0,'51572-98-6','Consistent with Molecular Formula','C17H26BrNO',340.3025,NULL,'7AD9659E692435ED-FICuS-01-6B','7AD9659E692435ED-FICTS-01-4A','B7944FF73BA86FB8-uuuuu-01-37','InChI=1S/C17H25NO.BrH/c1-18(11-4-5-12-18)17-10-3-2-9-16(17)14-7-6-8-15(19)13-14;/h6-8,13,16-17H,2-5,9-12H2,1H3;1H','InChIKey=QJPWMSTVMCFKMW-UHFFFAOYSA-N','C[N+]1(C2CCCCC2c2cccc(O)c2)CCCC1.[Br-]','1'),
	(165510,4,1,NULL,'Consistent with Molecular Formula','C21H24O8',404.4158,'MELAMPODIN B ISOBUTYRATE\nMelampodin B isobutyrate','2834F85B7AC7EC3B-FICuS-01-7C','2834F85B7AC7EC3B-FICTS-01-5B','D1564688665E1BC9-uuuuu-01-05','InChI=1S/C21H24O8/c1-10(2)19(23)26-9-13-5-6-15(27-12(4)22)14-8-17(29-21(14)25)18-11(3)20(24)28-16(18)7-13/h7-8,10,15-18H,3,5-6,9H2,1-2,4H3/b13-7+','InChIKey=LVRUQTOAEWJKNK-NTUHNPAUSA-N','C=C1C(=O)OC2/C=C(/COC(=O)C(C)C)CCC(OC(C)=O)C3=CC(OC3=O)C12','1'),
	(165511,4,1,NULL,'Consistent with Molecular Formula','C23H28O8',432.4694,'MELAMPODIN B HEXANOATE\nMelampodin B hexanoate','BC557332ACA52D39-FICuS-01-61','BC557332ACA52D39-FICTS-01-40','A28F0C840863E788-uuuuu-01-03','InChI=1S/C23H28O8/c1-4-5-6-7-20(25)28-12-15-8-9-17(29-14(3)24)16-11-19(31-23(16)27)21-13(2)22(26)30-18(21)10-15/h10-11,17-19,21H,2,4-9,12H2,1,3H3/b15-10+','InChIKey=RUIHQTZGBVSCFA-XNTDXEJSSA-N','C=C1C(=O)OC2/C=C(/COC(=O)CCCCC)CCC(OC(C)=O)C3=CC(OC3=O)C12','1'),
	(165512,4,1,NULL,'Consistent with Molecular Formula','C33H48O8',572.7374,'MELAMPODIN B PALMITATE\nMelampodin B palmitate','810963580AE530B5-FICuS-01-34','810963580AE530B5-FICTS-01-13','C5E51E1050277AD1-uuuuu-01-FA','InChI=1S/C33H48O8/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-30(35)38-22-25-18-19-27(39-24(3)34)26-21-29(41-33(26)37)31-23(2)32(36)40-28(31)20-25/h20-21,27-29,31H,2,4-19,22H2,1,3H3/b25-20+','InChIKey=CSGWLMQYZPEQFL-LKUDQCMESA-N','C=C1C(=O)OC2/C=C(/COC(=O)CCCCCCCCCCCCCCC)CCC(OC(C)=O)C3=CC(OC3=O)C12','1'),
	(165513,4,1,'56650-63-6','Consistent with Molecular Formula','C19H22O7',362.3786,'CINERENIN ACETATE\nCinerenin acetate','9DF793D55662680B-FICuS-01-59','9DF793D55662680B-FICTS-01-38','ED684604233A6915-uuuuu-01-E9','InChI=1S/C19H22O7/c1-4-23-14-6-5-12(9-24-11(3)20)7-15-17(10(2)18(21)25-15)16-8-13(14)19(22)26-16/h7-8,14-17H,2,4-6,9H2,1,3H3/b12-7+','InChIKey=IAHRRUNNPWEGOH-KPKJPENVSA-N','C=C1C(=O)OC2/C=C(/COC(C)=O)CCC(OCC)C3=CC(OC3=O)C12','1'),
	(165514,4,1,NULL,'Consistent with Molecular Formula','C21H26O7',390.4322,'CINERENIN ISOBUTYRATE\nCinerenin isobutyrate','65C9CF4FCC5FEA36-FICuS-01-A1','65C9CF4FCC5FEA36-FICTS-01-80','A9E39FAE1828E7DE-uuuuu-01-45','InChI=1S/C21H26O7/c1-5-25-15-7-6-13(10-26-19(22)11(2)3)8-16-18(12(4)20(23)27-16)17-9-14(15)21(24)28-17/h8-9,11,15-18H,4-7,10H2,1-3H3/b13-8+','InChIKey=LRYOBYPOJQMGAL-MDWZMJQESA-N','C=C1C(=O)OC2/C=C(/COC(=O)C(C)C)CCC(OCC)C3=CC(OC3=O)C12','1'),
	(165515,4,1,NULL,'Consistent with Molecular Formula','C23H30O7',418.4858,'CINERENIN HEXANOATE\nCinerenin hexanoate','8A415C1DA151265A-FICuS-01-48','8A415C1DA151265A-FICTS-01-27','3CF95B5D6BBFA054-uuuuu-01-35','InChI=1S/C23H30O7/c1-4-6-7-8-20(24)28-13-15-9-10-17(27-5-2)16-12-19(30-23(16)26)21-14(3)22(25)29-18(21)11-15/h11-12,17-19,21H,3-10,13H2,1-2H3/b15-11+','InChIKey=VKYLMJCBNSKCIS-RVDMUPIBSA-N','C=C1C(=O)OC2/C=C(/COC(=O)CCCCC)CCC(OCC)C3=CC(OC3=O)C12','1'),
	(165516,4,0,'55303-98-5','Consistent with Molecular Formula','C21H30O2',314.4668,'Avarol','061C8ECDDC2042DA-FICuS-01-79','061C8ECDDC2042DA-FICTS-01-58','061C8ECDDC2042DA-uuuuu-01-28','InChI=1S/C21H30O2/c1-14-6-5-7-19-20(14,3)11-10-15(2)21(19,4)13-16-12-17(22)8-9-18(16)23/h6,8-9,12,15,19,22-23H,5,7,10-11,13H2,1-4H3','InChIKey=JSPUCPNQXKTYRO-UHFFFAOYSA-N','CC1=CCCC2C1(C)CCC(C)C2(C)Cc1cc(O)ccc1O','1'),
	(165517,6,0,'64390-62-1','Consistent with Molecular Formula','C17H20O6',320.3414,'Arctolide','E2FEBAC167C080D8-FICuS-01-84','E2FEBAC167C080D8-FICTS-01-63','E2FEBAC167C080D8-uuuuu-01-33','InChI=1S/C17H20O6/c1-8-11-5-17(20)9(2)12(22-10(3)18)4-14(17)16(7-21-16)6-13(11)23-15(8)19/h11-14,20H,1-2,4-7H2,3H3','InChIKey=XRCCPOSHMKZPFI-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(CO3)C3CC(OC(C)=O)C(=C)C3(O)CC12','1'),
	(165518,0,0,NULL,'Consistent with Molecular Formula','C22H32N4O8',480.5168,'Carbamic acid, [2,5-bis(1-aziridinyl)-3,6-dioxo-1,4-cyclohexadiene-1,4-diyl]bis-, bis(3-hydroxy-2,2-dimethylpropyl) ester','2F89F78F1A825E47-FICuS-01-6C','2F89F78F1A825E47-FICTS-01-4B','2F89F78F1A825E47-uuuuu-01-1B','InChI=1S/C22H32N4O8/c1-21(2,9-27)11-33-19(31)23-13-15(25-5-6-25)18(30)14(16(17(13)29)26-7-8-26)24-20(32)34-12-22(3,4)10-28/h27-28H,5-12H2,1-4H3,(H,23,31)(H,24,32)','InChIKey=IFHRTDFFFVFZOO-UHFFFAOYSA-N','CC(C)(CO)COC(=O)NC1=C(N2CC2)C(=O)C(NC(=O)OCC(C)(C)CO)=C(N2CC2)C1=O',NULL),
	(165519,0,0,'17825-22-8','Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'40024F41C40C55AD-FICuS-01-45','40024F41C40C55AD-FICTS-01-24','40024F41C40C55AD-uuuuu-01-F4','InChI=1S/C17H13NO4/c19-16-13-7-6-12(22-10-11-4-2-1-3-5-11)8-15(13)18-9-14(16)17(20)21/h1-9H,10H2,(H,18,19)(H,20,21)','InChIKey=ABQKYBVDVAXVNO-UHFFFAOYSA-N','O=C(O)c1cnc2cc(OCc3ccccc3)ccc2c1O',NULL),
	(165520,0,0,'63463-23-0','Consistent with Molecular Formula','C17H11Cl2NO4',364.1842,NULL,'826B7DB9537012F2-FICuS-01-49','826B7DB9537012F2-FICTS-01-28','826B7DB9537012F2-uuuuu-01-F8','InChI=1S/C17H11Cl2NO4/c18-13-4-1-9(5-14(13)19)8-24-10-2-3-11-15(6-10)20-7-12(16(11)21)17(22)23/h1-7H,8H2,(H,20,21)(H,22,23)','InChIKey=QGRLTELZHPGGLW-UHFFFAOYSA-N','O=C(O)c1cnc2cc(OCc3ccc(Cl)c(Cl)c3)ccc2c1O',NULL),
	(165521,0,0,'63463-27-4','Consistent with Molecular Formula','C10H7NO4',205.1696,NULL,'17A76B3CDB81BA50-FICuS-01-6C','17A76B3CDB81BA50-FICTS-01-4B','17A76B3CDB81BA50-uuuuu-01-1B','InChI=1S/C10H7NO4/c12-5-1-2-6-8(3-5)11-4-7(9(6)13)10(14)15/h1-4,12H,(H,11,13)(H,14,15)','InChIKey=KSGSZGACXQALEU-UHFFFAOYSA-N','O=C(O)c1cnc2cc(O)ccc2c1O',NULL),
	(165522,0,0,'38044-68-7','Consistent with Molecular Formula','C22H30N2O4S2',450.61,'Botiacrine ethanesulfonate','91DB0D7FC9E88677-FICuS-01-7D','91DB0D7FC9E88677-FICTS-01-5C','13AC5D6715F12D1C-uuuuu-01-0B','InChI=1S/C20H24N2OS.C2H6O3S/c1-20(2)15-9-5-7-11-17(15)22(18-12-8-6-10-16(18)20)19(23)24-14-13-21(3)4;1-2-6(3,4)5/h5-12H,13-14H2,1-4H3;2H2,1H3,(H,3,4,5)','InChIKey=MAKMEJFMDVCROW-UHFFFAOYSA-N','CCS(=O)(=O)O.CN(C)CCSC(=O)N1c2ccccc2C(C)(C)c2ccccc21',NULL),
	(165523,0,0,'53870-99-8','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'EB1CC3EEC5C4B0AF-FICuS-01-AA','EB1CC3EEC5C4B0AF-FICTS-01-89','EB1CC3EEC5C4B0AF-uuuuu-01-59','InChI=1S/C16H14N2O2/c1-9-15-13(5-3-10-8-17-20-16(10)15)12-6-4-11(19-2)7-14(12)18-9/h4,6-8H,3,5H2,1-2H3','InChIKey=UEQJOIOPGUTNRL-UHFFFAOYSA-N','COc1ccc2c3c(c(C)nc2c1)-c1oncc1CC3',NULL),
	(165524,0,0,'33419-89-5','Consistent with Molecular Formula','C18H20N4',292.3828,NULL,'817C593E08EAAEE5-FICuS-01-7E','817C593E08EAAEE5-FICTS-01-5D','817C593E08EAAEE5-uuuuu-01-2D','InChI=1S/C18H20N4/c1-3-7-17-15(5-1)13-19-9-10-20-14-16-6-2-4-8-18(16)22-12-11-21-17/h1-8,13-14,21-22H,9-12H2/b19-13+,20-14+','InChIKey=VEWUWPWFOFCRJF-IWGRKNQJSA-N','C1=N/CC/N=C/c2ccccc2NCCNc2ccccc2/1',NULL),
	(165525,0,0,'33419-90-8','Consistent with Molecular Formula','C19H22N4',306.4096,NULL,'56D20B38AD69DD10-FICuS-01-62','56D20B38AD69DD10-FICTS-01-41','56D20B38AD69DD10-uuuuu-01-11','InChI=1S/C19H22N4/c1-3-8-18-16(6-1)14-20-10-5-11-21-15-17-7-2-4-9-19(17)23-13-12-22-18/h1-4,6-9,14-15,22-23H,5,10-13H2/b20-14+,21-15+','InChIKey=WHEXJPFMZDWZER-OZNQKUEASA-N','C1=N/CCC/N=C/c2ccccc2NCCNc2ccccc2/1',NULL),
	(165526,0,0,'33419-91-9','Consistent with Molecular Formula','C20H24N4',320.4364,NULL,'FAD75D5B99569F4B-FICuS-01-8B','FAD75D5B99569F4B-FICTS-01-6A','FAD75D5B99569F4B-uuuuu-01-3A','InChI=1S/C20H24N4/c1-3-9-19-17(7-1)15-21-11-5-6-12-22-16-18-8-2-4-10-20(18)24-14-13-23-19/h1-4,7-10,15-16,23-24H,5-6,11-14H2/b21-15+,22-16+','InChIKey=MGRHAEDJWJCERC-YHARCJFQSA-N','C1=N/CCCC/N=C/c2ccccc2NCCNc2ccccc2/1',NULL),
	(165527,0,0,'94390-11-1','Consistent with Molecular Formula','C22H28N4',348.49,NULL,'06D1227FF3DCC03A-FICuS-01-6A','06D1227FF3DCC03A-FICTS-01-49','06D1227FF3DCC03A-uuuuu-01-19','InChI=1S/C22H28N4/c1-2-8-14-24-18-20-10-4-6-12-22(20)26-16-15-25-21-11-5-3-9-19(21)17-23-13-7-1/h3-6,9-12,17-18,25-26H,1-2,7-8,13-16H2/b23-17+,24-18+','InChIKey=DNEKHMKWNYWWDY-GJHDBBOXSA-N','C1=N/CCCCCC/N=C/c2ccccc2NCCNc2ccccc2/1',NULL),
	(165528,0,0,'77037-28-6','Consistent with Molecular Formula','C23H30N4',362.5168,NULL,'6885F5A63F64BA9C-FICuS-01-76','6885F5A63F64BA9C-FICTS-01-55','6885F5A63F64BA9C-uuuuu-01-25','InChI=1S/C23H30N4/c1-2-8-14-24-18-20-10-4-6-12-22(20)26-16-17-27-23-13-7-5-11-21(23)19-25-15-9-3-1/h4-7,10-13,18-19,26-27H,1-3,8-9,14-17H2/b24-18+,25-19+','InChIKey=PRILACDJQKZFKE-SIHVKLMXSA-N','C1=N/CCCCCCC/N=C/c2ccccc2NCCNc2ccccc2/1',NULL),
	(165529,0,1,'77037-31-1','Consistent with Molecular Formula','C20H16N6',340.3866,NULL,'1490639B92377789-FICuS-01-2D','1490639B92377789-FICTS-01-0C','2412D1B2D4A9C5BE-uuuuu-01-19','InChI=1S/C20H16N6/c21-11-19-20(12-22)26-14-16-6-2-4-8-18(16)24-10-9-23-17-7-3-1-5-15(17)13-25-19/h1-8,13-14,23-24H,9-10H2/b20-19-,25-13+,26-14+','InChIKey=UCHHBXJVWWEPSW-BYZBNYDSSA-N','N#CC1=C(C#N)/N=C/c2ccccc2NCCNc2ccccc2\\C=N\\1','1'),
	(165530,0,0,'30563-73-6','Consistent with Molecular Formula','C30H28N4O2',476.5768,'Tetrabenzo[e,i,o,s][1,4,7,11,14,18]dioxatetraazacycloeicosine, 11,12,13,14,26,27-hexahydro-\nTetrabenzo[e,i,o,s][1,4,7,11,14,18]dioxatetraazacycloeicosine, 11,12,13,14,26,27-hexahydro-','0AA256E45F6E6B62-FICuS-01-65','0AA256E45F6E6B62-FICTS-01-44','0AA256E45F6E6B62-uuuuu-01-14','InChI=1S/C30H28N4O2/c1-3-11-25-23(9-1)21-33-27-13-5-7-15-29(27)35-19-20-36-30-16-8-6-14-28(30)34-22-24-10-2-4-12-26(24)32-18-17-31-25/h1-16,21-22,31-32H,17-20H2/b33-21+,34-22+','InChIKey=CRPVRUGNILAJEC-WXGDAXOSSA-N','C1=N/c2ccccc2OCCOc2ccccc2/N=C/c2ccccc2NCCNc2ccccc2/1',NULL),
	(165531,0,0,NULL,'Consistent with Molecular Formula','C19H22N4O',322.409,NULL,'6D1C6425D3A8DCFD-FICuS-01-87','6D1C6425D3A8DCFD-FICTS-01-66','6D1C6425D3A8DCFD-uuuuu-01-36','InChI=1S/C19H22N4O/c24-17-13-20-11-15-5-1-3-7-18(15)22-9-10-23-19-8-4-2-6-16(19)12-21-14-17/h1-8,11-12,17,22-24H,9-10,13-14H2/b20-11+,21-12+','InChIKey=AUJUGJQKHAQOEX-HGEIODPWSA-N','OC1C/N=C/c2ccccc2NCCNc2ccccc2/C=N/C1',NULL),
	(165532,0,0,'33419-92-0','Consistent with Molecular Formula','C22H20N4',340.4268,NULL,'19907E4040AC3B42-FICuS-01-3D','19907E4040AC3B42-FICTS-01-1C','19907E4040AC3B42-uuuuu-01-EC','InChI=1S/C22H20N4/c1-3-9-19-17(7-1)15-25-21-11-5-6-12-22(21)26-16-18-8-2-4-10-20(18)24-14-13-23-19/h1-12,15-16,23-24H,13-14H2/b25-15+,26-16+','InChIKey=IQYVDUYQKADPIP-RYQLWAFASA-N','C1=N/c2ccccc2/N=C/c2ccccc2NCCNc2ccccc2/1',NULL),
	(165533,0,0,NULL,'Consistent with Molecular Formula','C22H19N5O2',385.4244,NULL,'F705BC758A7FEBD8-FICuS-01-93','F705BC758A7FEBD8-FICTS-01-72','F705BC758A7FEBD8-uuuuu-01-42','InChI=1S/C22H19N5O2/c28-27(29)18-9-10-21-22(13-18)26-15-17-6-2-4-8-20(17)24-12-11-23-19-7-3-1-5-16(19)14-25-21/h1-10,13-15,23-24H,11-12H2/b25-14+,26-15+','InChIKey=FCOIFDBHHWBFKW-LVSXPEEVSA-N','O=[N+]([O-])c1ccc2c(c1)/N=C/c1ccccc1NCCNc1ccccc1/C=N/2',NULL),
	(165534,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O2',384.4366,NULL,'6703818C412607ED-FICuS-01-38','6703818C412607ED-FICTS-01-17','6703818C412607ED-uuuuu-01-E7','InChI=1S/C23H20N4O2/c28-23(29)16-9-10-21-22(13-16)27-15-18-6-2-4-8-20(18)25-12-11-24-19-7-3-1-5-17(19)14-26-21/h1-10,13-15,24-25H,11-12H2,(H,28,29)/b26-14+,27-15+','InChIKey=XIXZYUMMIUADSC-CIOBDNPFSA-N','O=C(O)c1ccc2c(c1)/N=C/c1ccccc1NCCNc1ccccc1/C=N/2',NULL),
	(165535,0,0,'88589-00-8','Consistent with Molecular Formula','C18H24N4',296.4144,NULL,'6CE1C4F3592BEF24-FICuS-01-79','6CE1C4F3592BEF24-FICTS-01-58','6CE1C4F3592BEF24-uuuuu-01-28','InChI=1S/C18H24N4/c1-3-7-17-15(5-1)13-19-9-10-20-14-16-6-2-4-8-18(16)22-12-11-21-17/h1-8,19-22H,9-14H2','InChIKey=FZIUNPMGCAVJGH-UHFFFAOYSA-N','c1ccc2c(c1)CNCCNCc1ccccc1NCCN2',NULL),
	(165536,0,0,NULL,'Consistent with Molecular Formula','C19H26N4',310.4412,NULL,'FD40CE04FE79DB96-FICuS-01-91','FD40CE04FE79DB96-FICTS-01-70','FD40CE04FE79DB96-uuuuu-01-40','InChI=1S/C19H26N4/c1-3-8-18-16(6-1)14-20-10-5-11-21-15-17-7-2-4-9-19(17)23-13-12-22-18/h1-4,6-9,20-23H,5,10-15H2','InChIKey=NRSDIDCYFFJTMZ-UHFFFAOYSA-N','c1ccc2c(c1)CNCCCNCc1ccccc1NCCN2',NULL),
	(165537,0,0,NULL,'Consistent with Molecular Formula','C20H28N4',324.468,NULL,'A85D6383BF660C8E-FICuS-01-71','A85D6383BF660C8E-FICTS-01-50','A85D6383BF660C8E-uuuuu-01-20','InChI=1S/C20H28N4/c1-3-9-19-17(7-1)15-21-11-5-6-12-22-16-18-8-2-4-10-20(18)24-14-13-23-19/h1-4,7-10,21-24H,5-6,11-16H2','InChIKey=SHQCPYHIKCWSOG-UHFFFAOYSA-N','c1ccc2c(c1)CNCCCCNCc1ccccc1NCCN2',NULL),
	(165538,0,0,'63463-20-7','Consistent with Molecular Formula','C10H6FNO3',207.1607,NULL,'FF573153B227F596-FICuS-01-52','FF573153B227F596-FICTS-01-31','FF573153B227F596-uuuuu-01-01','InChI=1S/C10H6FNO3/c11-5-1-2-6-8(3-5)12-4-7(9(6)13)10(14)15/h1-4H,(H,12,13)(H,14,15)','InChIKey=FWIYSXZSVUTDIK-UHFFFAOYSA-N','O=C(O)c1cnc2cc(F)ccc2c1O',NULL),
	(165539,0,0,'63463-24-1','Consistent with Molecular Formula','C11H8N2O4',232.1952,NULL,'A1E711486DBF8836-FICuS-01-5E','A1E711486DBF8836-FICTS-01-3D','A1E711486DBF8836-uuuuu-01-0D','InChI=1S/C11H8N2O4/c12-10(15)5-1-2-6-8(3-5)13-4-7(9(6)14)11(16)17/h1-4H,(H2,12,15)(H,13,14)(H,16,17)','InChIKey=QKDFNNISCQNAOE-UHFFFAOYSA-N','NC(=O)c1ccc2c(O)c(C(=O)O)cnc2c1',NULL),
	(165540,0,0,'63463-25-2','Consistent with Molecular Formula','C11H7NO5',233.18,NULL,'D2B2D2FA14BBB455-FICuS-01-77','D2B2D2FA14BBB455-FICTS-01-56','D2B2D2FA14BBB455-uuuuu-01-26','InChI=1S/C11H7NO5/c13-9-6-2-1-5(10(14)15)3-8(6)12-4-7(9)11(16)17/h1-4H,(H,12,13)(H,14,15)(H,16,17)','InChIKey=QLHSVJRXHWXBHT-UHFFFAOYSA-N','O=C(O)c1ccc2c(O)c(C(=O)O)cnc2c1',NULL),
	(165541,0,0,'63463-28-5','Consistent with Molecular Formula','C10H7NO6S',269.2284,NULL,'6DB4CEB93F1B2094-FICuS-01-75','6DB4CEB93F1B2094-FICTS-01-54','6DB4CEB93F1B2094-uuuuu-01-24','InChI=1S/C10H7NO6S/c12-9-6-2-1-5(18(15,16)17)3-8(6)11-4-7(9)10(13)14/h1-4H,(H,11,12)(H,13,14)(H,15,16,17)','InChIKey=RJBZLMIRRDZOGV-UHFFFAOYSA-N','O=C(O)c1cnc2cc(S(=O)(=O)O)ccc2c1O',NULL),
	(165542,0,0,'63463-31-0','Consistent with Molecular Formula','C10H8N2O5S',268.2436,NULL,'0909168D8F804ED9-FICuS-01-58','0909168D8F804ED9-FICTS-01-37','0909168D8F804ED9-uuuuu-01-07','InChI=1S/C10H8N2O5S/c11-18(16,17)5-1-2-6-8(3-5)12-4-7(9(6)13)10(14)15/h1-4H,(H,12,13)(H,14,15)(H2,11,16,17)','InChIKey=JOIHURFQPHXDFA-UHFFFAOYSA-N','NS(=O)(=O)c1ccc2c(O)c(C(=O)O)cnc2c1',NULL),
	(165543,0,0,'79807-93-5','Consistent with Molecular Formula','C21H15NO4',345.3538,NULL,'01A1632AE0BF79A1-FICuS-01-55','01A1632AE0BF79A1-FICTS-01-34','01A1632AE0BF79A1-uuuuu-01-04','InChI=1S/C21H15NO4/c23-20-17-8-7-16(10-19(17)22-11-18(20)21(24)25)26-12-13-5-6-14-3-1-2-4-15(14)9-13/h1-11H,12H2,(H,22,23)(H,24,25)','InChIKey=QUXDLMJXPRKFCH-UHFFFAOYSA-N','O=C(O)c1cnc2cc(OCc3ccc4ccccc4c3)ccc2c1O',NULL),
	(165544,0,0,'91092-79-4','Consistent with Molecular Formula','C11H9NO3S',235.257,NULL,'F5EF90AD194A22F0-FICuS-01-74','F5EF90AD194A22F0-FICTS-01-53','F5EF90AD194A22F0-uuuuu-01-23','InChI=1S/C11H9NO3S/c1-16-6-2-3-7-9(4-6)12-5-8(10(7)13)11(14)15/h2-5H,1H3,(H,12,13)(H,14,15)','InChIKey=NIEOMTOKTLFKCZ-UHFFFAOYSA-N','CSc1ccc2c(O)c(C(=O)O)cnc2c1',NULL),
	(165545,0,0,'40400-85-9','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'294223AFB6D7EBB6-FICuS-01-76','294223AFB6D7EBB6-FICTS-01-55','294223AFB6D7EBB6-uuuuu-01-25','InChI=1S/C12H11NO4/c1-2-17-7-3-4-8-10(5-7)13-6-9(11(8)14)12(15)16/h3-6H,2H2,1H3,(H,13,14)(H,15,16)','InChIKey=RDBMPZCJKYTMER-UHFFFAOYSA-N','CCOc1ccc2c(O)c(C(=O)O)cnc2c1',NULL),
	(165546,0,0,'63463-21-8','Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'2539DBE65390331A-FICuS-01-44','2539DBE65390331A-FICTS-01-23','2539DBE65390331A-uuuuu-01-F3','InChI=1S/C12H9NO4/c1-6(14)7-2-3-8-10(4-7)13-5-9(11(8)15)12(16)17/h2-5H,1H3,(H,13,15)(H,16,17)','InChIKey=LPSWUKNDSMXKRO-UHFFFAOYSA-N','CC(=O)c1ccc2c(O)c(C(=O)O)cnc2c1',NULL),
	(165547,0,0,'40107-11-7','Consistent with Molecular Formula','C10H6N2O5',234.1678,NULL,'3C5748372B66131B-FICuS-01-36','3C5748372B66131B-FICTS-01-15','3C5748372B66131B-uuuuu-01-E5','InChI=1S/C10H6N2O5/c13-9-6-2-1-5(12(16)17)3-8(6)11-4-7(9)10(14)15/h1-4H,(H,11,13)(H,14,15)','InChIKey=HGHKRTOZDXYURD-UHFFFAOYSA-N','O=C(O)c1cnc2cc([N+](=O)[O-])ccc2c1O',NULL),
	(165548,0,0,'78105-10-9','Consistent with Molecular Formula','C17H12FNO4',313.2845,NULL,'F61421234C4F9ED7-FICuS-01-5A','F61421234C4F9ED7-FICTS-01-39','F61421234C4F9ED7-uuuuu-01-09','InChI=1S/C17H12FNO4/c18-11-3-1-10(2-4-11)9-23-12-5-6-13-15(7-12)19-8-14(16(13)20)17(21)22/h1-8H,9H2,(H,19,20)(H,21,22)','InChIKey=VMWWDRIJFYUEFO-UHFFFAOYSA-N','O=C(O)c1cnc2cc(OCc3ccc(F)cc3)ccc2c1O',NULL),
	(165549,0,0,'78112-21-7','Consistent with Molecular Formula','C17H12BrNO4',374.1901,NULL,'1B9D86F7347176B4-FICuS-01-54','1B9D86F7347176B4-FICTS-01-33','1B9D86F7347176B4-uuuuu-01-03','InChI=1S/C17H12BrNO4/c18-11-3-1-10(2-4-11)9-23-12-5-6-13-15(7-12)19-8-14(16(13)20)17(21)22/h1-8H,9H2,(H,19,20)(H,21,22)','InChIKey=SWTMBXHEWHOJEQ-UHFFFAOYSA-N','O=C(O)c1cnc2cc(OCc3ccc(Br)cc3)ccc2c1O',NULL),
	(165550,0,0,'78105-12-1','Consistent with Molecular Formula','C18H14FNO4',327.3113,NULL,'59B08BABBCBEF070-FICuS-01-8D','59B08BABBCBEF070-FICTS-01-6C','59B08BABBCBEF070-uuuuu-01-3C','InChI=1S/C18H14FNO4/c19-12-3-1-11(2-4-12)7-8-24-13-5-6-14-16(9-13)20-10-15(17(14)21)18(22)23/h1-6,9-10H,7-8H2,(H,20,21)(H,22,23)','InChIKey=SQNZVTAPUCSFRX-UHFFFAOYSA-N','O=C(O)c1cnc2cc(OCCc3ccc(F)cc3)ccc2c1O',NULL),
	(165551,0,0,'78105-11-0','Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'6AEFD80666BAFB59-FICuS-01-90','6AEFD80666BAFB59-FICTS-01-6F','6AEFD80666BAFB59-uuuuu-01-3F','InChI=1S/C18H15NO4/c20-17-14-7-6-13(10-16(14)19-11-15(17)18(21)22)23-9-8-12-4-2-1-3-5-12/h1-7,10-11H,8-9H2,(H,19,20)(H,21,22)','InChIKey=IEWNHJMPTUOWNH-UHFFFAOYSA-N','O=C(O)c1cnc2cc(OCCc3ccccc3)ccc2c1O',NULL),
	(165552,0,0,'19924-65-3','Consistent with Molecular Formula','C18H15NO5',325.3202,NULL,'33415218F3022694-FICuS-01-12','33415218F3022694-FICTS-01-F1','33415218F3022694-uuuuu-01-C1','InChI=1S/C18H15NO5/c20-17-14-7-6-13(10-16(14)19-11-15(17)18(21)22)24-9-8-23-12-4-2-1-3-5-12/h1-7,10-11H,8-9H2,(H,19,20)(H,21,22)','InChIKey=KVEZHVPJOSNHIW-UHFFFAOYSA-N','O=C(O)c1cnc2cc(OCCOc3ccccc3)ccc2c1O',NULL),
	(165553,0,0,'79807-95-7','Consistent with Molecular Formula','C22H17NO5',375.38,NULL,'4CA66F78A25AB276-FICuS-01-6A','4CA66F78A25AB276-FICTS-01-49','4CA66F78A25AB276-uuuuu-01-19','InChI=1S/C22H17NO5/c24-21-18-8-7-17(12-20(18)23-13-19(21)22(25)26)28-10-9-27-16-6-5-14-3-1-2-4-15(14)11-16/h1-8,11-13H,9-10H2,(H,23,24)(H,25,26)','InChIKey=ASCGFMFCUMXIEK-UHFFFAOYSA-N','O=C(O)c1cnc2cc(OCCOc3ccc4ccccc4c3)ccc2c1O',NULL),
	(165554,0,0,'78105-15-4','Consistent with Molecular Formula','C18H14FNO5',343.3107,NULL,'0DC9C3A9BA80A20C-FICuS-01-78','0DC9C3A9BA80A20C-FICTS-01-57','0DC9C3A9BA80A20C-uuuuu-01-27','InChI=1S/C18H14FNO5/c19-11-1-3-12(4-2-11)24-7-8-25-13-5-6-14-16(9-13)20-10-15(17(14)21)18(22)23/h1-6,9-10H,7-8H2,(H,20,21)(H,22,23)','InChIKey=NCJQXDYIMVDHDG-UHFFFAOYSA-N','O=C(O)c1cnc2cc(OCCOc3ccc(F)cc3)ccc2c1O',NULL),
	(165555,0,0,'78105-16-5','Consistent with Molecular Formula','C18H14BrNO5',404.2163,NULL,'EDC8EB8DAFEB91FA-FICuS-01-CD','EDC8EB8DAFEB91FA-FICTS-01-AC','EDC8EB8DAFEB91FA-uuuuu-01-7C','InChI=1S/C18H14BrNO5/c19-11-1-3-12(4-2-11)24-7-8-25-13-5-6-14-16(9-13)20-10-15(17(14)21)18(22)23/h1-6,9-10H,7-8H2,(H,20,21)(H,22,23)','InChIKey=GKSJNZMDNQSZMN-UHFFFAOYSA-N','O=C(O)c1cnc2cc(OCCOc3ccc(Br)cc3)ccc2c1O',NULL),
	(165556,21,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a48 .. Du','C39H61?O12',721.9037,'DIOSGENIN TRIGLYCOSIDE','3B73E1D6ACD2188C-FICuS-01-74','3B73E1D6ACD2188C-FICTS-01-53','3B73E1D6ACD2188C-uuuuu-01-23','InChI=1S/C39H61O12/c1-18-8-13-39(46-17-18)19(2)28-26(51-39)15-25-23-7-6-21-14-22(9-11-37(21,4)24(23)10-12-38(25,28)5)48-36-34(32(44)30(42)27(16-40)49-36)50-35-33(45)31(43)29(41)20(3)47-35/h6,18-20,22-36,40-41,43-45H,7-17H2,1-5H3','InChIKey=SRXJVGTVDXOAAM-UHFFFAOYSA-N','*OC1C(CO)OC(OC2CCC3(C)C(=CCC4C3CCC3(C)C4CC4OC5(CCC(C)CO5)C(C)C43)C2)C(OC2OC(C)C(O)C(O)C2O)C1O','1'),
	(165557,0,1,'80037-01-0','Consistent with Molecular Formula','C7H7N3O3S',213.2106,NULL,'23F1FDBB1E850A38-FICuS-01-70','BE3BC8850202F4C4-FICTS-01-3F','23F1FDBB1E850A38-uuuuu-01-1F','InChI=1S/C7H7N3O3S/c1-4(11)2-3-14-6-5(12)8-7(13)10-9-6/h2-3H,1H3,(H2,8,10,12,13)','InChIKey=FXIKNHHOILMHKX-UHFFFAOYSA-N','CC(=O)/C=C/Sc1n[nH]c(=O)[nH]c1=O','1'),
	(165558,0,1,'80037-02-1','Consistent with Molecular Formula','C10H13N3O3S',255.291,NULL,'7C9896E832D96150-FICuS-01-4C','AA6BBCE2ABA86A89-FICTS-01-80','7C9896E832D96150-uuuuu-01-FB','InChI=1S/C10H13N3O3S/c1-2-3-4-7(14)5-6-17-9-8(15)11-10(16)13-12-9/h5-6H,2-4H2,1H3,(H2,11,13,15,16)','InChIKey=HHHAOVJKYBDVOC-UHFFFAOYSA-N','CCCCC(=O)/C=C/Sc1n[nH]c(=O)[nH]c1=O','1'),
	(165559,0,1,'80037-03-2','Consistent with Molecular Formula','C11H15N3O3S',269.3178,NULL,'689C3113B9C9406F-FICuS-01-50','D9190B37646F7B5F-FICTS-01-43','689C3113B9C9406F-uuuuu-01-FF','InChI=1S/C11H15N3O3S/c1-2-3-4-5-8(15)6-7-18-10-9(16)12-11(17)14-13-10/h6-7H,2-5H2,1H3,(H2,12,14,16,17)','InChIKey=GOYDPKRGSDNILQ-UHFFFAOYSA-N','CCCCCC(=O)/C=C/Sc1n[nH]c(=O)[nH]c1=O','1'),
	(165560,0,1,'80037-04-3','Consistent with Molecular Formula','C13H19N3O3S',297.3714,NULL,'9155A1F0A722F603-FICuS-01-3E','903E7C20867A6CD5-FICTS-01-3B','9155A1F0A722F603-uuuuu-01-ED','InChI=1S/C13H19N3O3S/c1-2-3-4-5-6-7-10(17)8-9-20-12-11(18)14-13(19)16-15-12/h8-9H,2-7H2,1H3,(H2,14,16,18,19)','InChIKey=HSLFTYLDRKRZSK-UHFFFAOYSA-N','CCCCCCCC(=O)/C=C/Sc1n[nH]c(=O)[nH]c1=O','1'),
	(165561,0,1,NULL,'Consistent with Molecular Formula','C17H27N3O3S',353.4786,NULL,'9ACE9F57FCFD3C26-FICuS-01-A5','1C3FD3E24C3E8F9A-FICTS-01-68','9ACE9F57FCFD3C26-uuuuu-01-54','InChI=1S/C17H27N3O3S/c1-2-3-4-5-6-7-8-9-10-11-14(21)12-13-24-16-15(22)18-17(23)20-19-16/h12-13H,2-11H2,1H3,(H2,18,20,22,23)','InChIKey=CFHFDHIWEUTBGV-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)/C=C/Sc1n[nH]c(=O)[nH]c1=O','1'),
	(165562,1,1,NULL,'Consistent with Molecular Formula','C11H17N3O3S',271.3336,NULL,'62766038ECA0F752-FICuS-01-4A','C7A0B079E62707DF-FICTS-01-48','62766038ECA0F752-uuuuu-01-F9','InChI=1S/C11H17N3O3S/c1-2-3-4-5-8(15)6-7-18-10-9(16)12-11(17)14-13-10/h6-8,15H,2-5H2,1H3,(H2,12,14,16,17)','InChIKey=DODKRCJLHGCACC-UHFFFAOYSA-N','CCCCCC(O)/C=C/Sc1n[nH]c(=O)[nH]c1=O','1'),
	(165563,0,0,'75621-68-0','Consistent with Molecular Formula','C6H7N3O4S',217.199,NULL,'6307B4AEAAB20A03-FICuS-01-5D','9E9CEA9BA2615674-FICTS-01-51','6307B4AEAAB20A03-uuuuu-01-0C','InChI=1S/C6H7N3O4S/c1-13-3(10)2-14-5-4(11)7-6(12)9-8-5/h2H2,1H3,(H2,7,9,11,12)','InChIKey=VRFCSDSVVDDINV-UHFFFAOYSA-N','COC(=O)CSc1n[nH]c(=O)[nH]c1=O',NULL),
	(165564,0,0,'84608-08-2','Consistent with Molecular Formula','C9H13N3O4S',259.2794,NULL,'AAFA02752BD4D85B-FICuS-01-7D','196F33B7BA00D9BA-FICTS-01-4E','AAFA02752BD4D85B-uuuuu-01-2C','InChI=1S/C9H13N3O4S/c1-2-16-6(13)4-3-5-17-8-7(14)10-9(15)12-11-8/h2-5H2,1H3,(H2,10,12,14,15)','InChIKey=VQVWLSNHEAZFBA-UHFFFAOYSA-N','CCOC(=O)CCCSc1n[nH]c(=O)[nH]c1=O',NULL),
	(165565,0,0,'75621-70-4','Consistent with Molecular Formula','C11H17N3O4S',287.333,NULL,'46231F3597548630-FICuS-01-1F','F7DF485A37EF742A-FICTS-01-62','46231F3597548630-uuuuu-01-CE','InChI=1S/C11H17N3O4S/c1-2-18-8(15)6-4-3-5-7-19-10-9(16)12-11(17)14-13-10/h2-7H2,1H3,(H2,12,14,16,17)','InChIKey=LIHJDVDJXPIXRJ-UHFFFAOYSA-N','CCOC(=O)CCCCCSc1n[nH]c(=O)[nH]c1=O',NULL),
	(165566,1,0,'75621-69-1','Consistent with Molecular Formula','C8H11N3O4S',245.2526,NULL,'73B2C88EC4F91539-FICuS-01-65','1520557A4F22F9DA-FICTS-01-32','73B2C88EC4F91539-uuuuu-01-14','InChI=1S/C8H11N3O4S/c1-3-15-7(13)4(2)16-6-5(12)9-8(14)11-10-6/h4H,3H2,1-2H3,(H2,9,11,12,14)','InChIKey=URUOUMFVNNFQPD-UHFFFAOYSA-N','CCOC(=O)C(C)Sc1n[nH]c(=O)[nH]c1=O','1'),
	(165567,1,0,'87202-56-0','Consistent with Molecular Formula','C11H17N3O4S',287.333,NULL,'5E32C2E166966DF1-FICuS-01-5D','5037B4F71B8308DB-FICTS-01-34','5E32C2E166966DF1-uuuuu-01-0C','InChI=1S/C11H17N3O4S/c1-3-5-6-7(10(16)18-4-2)19-9-8(15)12-11(17)14-13-9/h7H,3-6H2,1-2H3,(H2,12,14,15,17)','InChIKey=PJAKCSDMFBSXFZ-UHFFFAOYSA-N','CCCCC(Sc1n[nH]c(=O)[nH]c1=O)C(=O)OCC','1'),
	(165568,1,0,'87733-47-9','Consistent with Molecular Formula','C13H21N3O4S',315.3866,NULL,'12DD94A32A90DE82-FICuS-01-62','0CF06453A2DCF8E3-FICTS-01-51','12DD94A32A90DE82-uuuuu-01-11','InChI=1S/C13H21N3O4S/c1-3-5-6-7-8-9(12(18)20-4-2)21-11-10(17)14-13(19)16-15-11/h9H,3-8H2,1-2H3,(H2,14,16,17,19)','InChIKey=WDPGGLBATCFSSW-UHFFFAOYSA-N','CCCCCCC(Sc1n[nH]c(=O)[nH]c1=O)C(=O)OCC','1'),
	(165569,0,0,NULL,'Consistent with Molecular Formula','C15H21NO6S2',375.454,NULL,'DB3AD563995942D9-FICuS-01-66','DB3AD563995942D9-FICTS-01-45','DB3AD563995942D9-uuuuu-01-15','InChI=1S/C15H21NO6S2/c1-12-4-6-15(7-5-12)24(19,20)16-23(10-8-21-13(2)17)11-9-22-14(3)18/h4-7H,8-11H2,1-3H3','InChIKey=QZSRNHGBKPFSKX-UHFFFAOYSA-N','CC(=O)OCCS(CCOC(C)=O)=NS(=O)(=O)c1ccc(C)cc1',NULL),
	(165570,0,0,NULL,'Consistent with Molecular Formula','C7H13ClN4O2',220.6583,NULL,'39B115394A3E4F77-FICuS-01-4D','39B115394A3E4F77-FICTS-01-2C','394DB2DC75B39639-uuuuu-01-11','InChI=1S/C7H12N4O2.ClH/c1-9(2)5-6-10-4-3-8-7(10)11(12)13;/h3-4H,5-6H2,1-2H3;1H','InChIKey=ZENZLUQTXOHBLO-UHFFFAOYSA-N','CN(C)CCn1ccnc1[N+](=O)[O-].Cl',NULL),
	(165571,1,0,'70132-46-6','Consistent with Molecular Formula','C10H18N4O3',242.2772,NULL,'9290A177F2B1F476-FICuS-01-4D','9290A177F2B1F476-FICTS-01-2C','9290A177F2B1F476-uuuuu-01-FC','InChI=1S/C10H18N4O3/c1-3-12(4-2)7-9(15)8-13-6-5-11-10(13)14(16)17/h5-6,9,15H,3-4,7-8H2,1-2H3','InChIKey=PUYVBJPMTDIJSY-UHFFFAOYSA-N','CCN(CC)CC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(165572,1,0,'74141-73-4','Consistent with Molecular Formula','C6H9N3O3S',203.2154,NULL,'3C910BB7A643F23F-FICuS-01-61','3C910BB7A643F23F-FICTS-01-40','3C910BB7A643F23F-uuuuu-01-10','InChI=1S/C6H9N3O3S/c1-13(12)5-4-8-3-2-7-6(8)9(10)11/h2-3H,4-5H2,1H3','InChIKey=QLUPQWGVSUSFPS-UHFFFAOYSA-N','CS(=O)CCn1ccnc1[N+](=O)[O-]','1'),
	(165573,0,0,'71006-79-6','Consistent with Molecular Formula','C6H9N3O4S',219.2148,NULL,'5F660346AF46722C-FICuS-01-4A','5F660346AF46722C-FICTS-01-29','5F660346AF46722C-uuuuu-01-F9','InChI=1S/C6H9N3O4S/c1-14(12,13)5-4-8-3-2-7-6(8)9(10)11/h2-3H,4-5H2,1H3','InChIKey=RWZQCBAAIIVALP-UHFFFAOYSA-N','CS(=O)(=O)CCn1ccnc1[N+](=O)[O-]',NULL),
	(165574,0,0,'74141-72-3','Consistent with Molecular Formula','C9H15ClN4O3',262.6955,NULL,'251C705EFA5998AE-FICuS-01-6F','251C705EFA5998AE-FICTS-01-4E','25E0D7BBC5D441E0-uuuuu-01-1B','InChI=1S/C9H14N4O3.ClH/c14-13(15)9-10-1-2-12(9)4-3-11-5-7-16-8-6-11;/h1-2H,3-8H2;1H','InChIKey=DAPIGULQTBODPX-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1nccn1CCN1CCOCC1',NULL),
	(165575,0,0,'40361-79-3','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'149C8BE60E7C6018-FICuS-01-5B','149C8BE60E7C6018-FICTS-01-3A','149C8BE60E7C6018-uuuuu-01-0A','InChI=1S/C6H7N3O4/c1-8-4(5(10)13-2)3-7-6(8)9(11)12/h3H,1-2H3','InChIKey=BQTWOZOPNUFRHG-UHFFFAOYSA-N','COC(=O)c1cnc([N+](=O)[O-])n1C',NULL),
	(165576,1,0,'80479-64-7','Consistent with Molecular Formula','C8H15ClN4O3',250.6845,NULL,'312101491A2B6DD1-FICuS-01-31','312101491A2B6DD1-FICTS-01-10','31DDA6AC25A6B49F-uuuuu-01-30','InChI=1S/C8H14N4O3.ClH/c1-2-9-5-7(13)6-11-4-3-10-8(11)12(14)15;/h3-4,7,9,13H,2,5-6H2,1H3;1H','InChIKey=SVMJABAIZNBHFO-UHFFFAOYSA-N','CCNCC(O)Cn1ccnc1[N+](=O)[O-].Cl','1'),
	(165577,1,0,NULL,'Consistent with Molecular Formula','C8H13N3O4',215.2084,NULL,'63507CDED8AA7461-FICuS-01-68','63507CDED8AA7461-FICTS-01-47','63507CDED8AA7461-uuuuu-01-17','InChI=1S/C8H13N3O4/c1-14-6-7(15-2)5-10-4-3-9-8(10)11(12)13/h3-4,7H,5-6H2,1-2H3','InChIKey=BJIBMOSZTPWODA-UHFFFAOYSA-N','COCC(Cn1ccnc1[N+](=O)[O-])OC','1'),
	(165578,0,0,'1671-82-5','Consistent with Molecular Formula','C4H5N3O2',127.1024,'1-Methyl-2-nitroimidazole\nWLN: T5N CNJ A1 BNW\n1H-Imidazole, 1-methyl-2-nitro-\nImidazole, 1-methyl-2-nitro-','7D2668D552B4E83A-FICuS-01-5F','7D2668D552B4E83A-FICTS-01-3E','7D2668D552B4E83A-uuuuu-01-0E','InChI=1S/C4H5N3O2/c1-6-3-2-5-4(6)7(8)9/h2-3H,1H3','InChIKey=HBMINVNVQUDERA-UHFFFAOYSA-N','Cn1ccnc1[N+](=O)[O-]',NULL),
	(165579,0,0,'39070-14-9','Consistent with Molecular Formula','C5H7N3O3',157.1286,NULL,'2029BD9CCB847C41-FICuS-01-66','2029BD9CCB847C41-FICTS-01-45','2029BD9CCB847C41-uuuuu-01-15','InChI=1S/C5H7N3O3/c1-7-4(3-9)2-6-5(7)8(10)11/h2,9H,3H2,1H3','InChIKey=WXSSUDRHAJTESR-UHFFFAOYSA-N','Cn1c(CO)cnc1[N+](=O)[O-]',NULL),
	(165580,0,0,'83896-47-3','Consistent with Molecular Formula','C5H6N4O3',170.1274,NULL,'AF995C7183148BB6-FICuS-01-62','AF995C7183148BB6-FICTS-01-41','AF995C7183148BB6-uuuuu-01-11','InChI=1S/C5H6N4O3/c1-8-3(4(6)10)2-7-5(8)9(11)12/h2H,1H3,(H2,6,10)','InChIKey=ARPXEQHMHPQYRO-UHFFFAOYSA-N','Cn1c(C(N)=O)cnc1[N+](=O)[O-]',NULL),
	(165581,0,0,NULL,'Consistent with Molecular Formula','C5H4N4O2',152.1122,NULL,'FAE4B782FD09EF52-FICuS-01-8F','FAE4B782FD09EF52-FICTS-01-6E','FAE4B782FD09EF52-uuuuu-01-3E','InChI=1S/C5H4N4O2/c6-1-3-8-4-2-7-5(8)9(10)11/h2,4H,3H2','InChIKey=KDTKNVAQVQTTAM-UHFFFAOYSA-N','N#CCn1ccnc1[N+](=O)[O-]',NULL),
	(165582,0,1,NULL,'Consistent with Molecular Formula','C7H6N4O4S',242.2088,NULL,'89B676144492EDC4-FICuS-01-55','89B676144492EDC4-FICTS-01-34','89B676144492EDC4-uuuuu-01-04','InChI=1S/C7H6N4O4S/c8-6(12)7(13)10-9-3-4-1-2-5(16-4)11(14)15/h1-3H,(H2,8,12)(H,10,13)','InChIKey=DRLVJTPTCHISNS-UHFFFAOYSA-N','NC(=O)C(=O)N/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(165583,2,0,NULL,'Consistent with Molecular Formula','C13H17N3O8',343.2926,NULL,'2B28B640ADCC51D9-FICuS-01-6F','2B28B640ADCC51D9-FICTS-01-4E','2B28B640ADCC51D9-uuuuu-01-1E','InChI=1S/C13H17N3O8/c1-8(17)22-7-12(24-10(3)19)11(23-9(2)18)6-15-5-4-14-13(15)16(20)21/h4-5,11-12H,6-7H2,1-3H3','InChIKey=JWAUWMOSBUMQNP-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(Cn1ccnc1[N+](=O)[O-])OC(C)=O','1'),
	(165584,1,0,NULL,'Consistent with Molecular Formula','C7H13ClN4O3',236.6577,NULL,'45109F675D2307CC-FICuS-01-48','45109F675D2307CC-FICTS-01-27','45EC388262AEDE82-uuuuu-01-1D','InChI=1S/C7H12N4O3.ClH/c1-8-4-6(12)5-10-3-2-9-7(10)11(13)14;/h2-3,6,8,12H,4-5H2,1H3;1H','InChIKey=FADGVURPWFSLAM-UHFFFAOYSA-N','CNCC(O)Cn1ccnc1[N+](=O)[O-].Cl','1'),
	(165585,0,1,NULL,'Consistent with Molecular Formula','C6H8ClN5O2S',249.6745,NULL,'9D2D6E3850564903-FICuS-01-40','9D2D6E3850564903-FICTS-01-1F','9DD1C9DD6FDB904D-uuuuu-01-4F','InChI=1S/C6H7N5O2S.ClH/c7-6(8)10-9-3-4-1-2-5(14-4)11(12)13;/h1-3H,(H4,7,8,10);1H','InChIKey=VAAFNNLSUOKUAY-UHFFFAOYSA-N','Cl.N=C(N)N/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(165586,0,1,NULL,'Consistent with Molecular Formula','C10H15ClN4O3S',306.7665,NULL,'264286F5CBCE33E6-FICuS-01-6C','264286F5CBCE33E6-FICTS-01-4B','0437D55F575C1940-uuuuu-01-EA','InChI=1S/C10H14N4O3S.ClH/c1-14(2,3)7-9(15)12-11-6-8-4-5-10(18-8)13(16)17;/h4-6H,7H2,1-3H3;1H','InChIKey=QMNLJNDLQFCUEZ-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1ccc([N+](=O)[O-])s1.[Cl-]','1'),
	(165587,5,0,NULL,'Consistent with Molecular Formula','C28H36O2',404.5912,'B811595K066\nSALACIA MADAGASCARIENSIS B811595\n2(6bH)Picenone, 7,8,8a,9,10,11,12,12a,12b,13,14,14a-dodecahydro-3-hydroxy-4,6b,8a,12b,14a-pentamethyl-11-methylene-, (6b.alpha.,8a.alpha.,12a.alpha.,12b.beta.,14a.alpha.)-','3F3E86AC474904C7-FICuS-01-60','012BD2E11F32C3CD-FICTS-01-40','3FEE0E9478567564-uuuuu-01-0B','InChI=1S/C28H36O2/c1-17-9-10-25(3)11-13-27(5)22-8-7-19-18(2)24(30)21(29)16-20(19)26(22,4)12-14-28(27,6)23(25)15-17/h7-8,16,23,30H,1,9-15H2,2-6H3/t23-,25-,26+,27-,28+/m1/s1','InChIKey=RUVGAOXZLPFVKY-IPTPSVHJSA-N','C=C1CCC2(C)CCC3(C)C4=CC=C5C(=CC(=O)C(O)=C5C)C4(C)CCC3(C)C2C1','1'),
	(165588,0,0,'76047-51-3','Consistent with Molecular Formula','C8H10O3',154.1652,'CYCLOPENTEN-1-ONE, 2-ACETYLOXY-METHYL\nCyclopent-2-en-1-one, 2-acetyloxymethyl','2B1DB6275B1DE763-FICuS-01-62','2B1DB6275B1DE763-FICTS-01-41','2B1DB6275B1DE763-uuuuu-01-11','InChI=1S/C8H10O3/c1-6(9)11-5-7-3-2-4-8(7)10/h3H,2,4-5H2,1H3','InChIKey=MHWXKGIHXXOELI-UHFFFAOYSA-N','CC(=O)OCC1=CCCC1=O',NULL),
	(165589,0,0,'68882-71-3','Consistent with Molecular Formula','C6H8O2',112.128,'CYCLOPENTEN-1-ONE, HYDROXY-METHYL-\n2-Hydroxymethylcyclopent-2-en-1-one\nCyclopent-2-en-1-one, 2-hydroxymethyl','D5D7E412AD6C6AA5-FICuS-01-82','D5D7E412AD6C6AA5-FICTS-01-61','D5D7E412AD6C6AA5-uuuuu-01-31','InChI=1S/C6H8O2/c7-4-5-2-1-3-6(5)8/h2,7H,1,3-4H2','InChIKey=DQTFESRTIZHRRO-UHFFFAOYSA-N','O=C1CCC=C1CO',NULL),
	(165590,2,0,'67257-79-8','Consistent with Molecular Formula','C25H29N3O2',403.523,'PLEUROSTYLIN\nPleurostylin','9ACA06BEADE6ED94-FICuS-01-A8','9ACA06BEADE6ED94-FICTS-01-87','9ACA06BEADE6ED94-uuuuu-01-57','InChI=1S/C25H29N3O2/c29-24-18-22(20-9-2-1-3-10-20)26-15-6-7-17-28-23(14-16-27-24)21-11-5-4-8-19(21)12-13-25(28)30/h1-5,8-13,22-23,26H,6-7,14-18H2,(H,27,29)','InChIKey=DKCWAFAXQGAJSD-UHFFFAOYSA-N','O=C1CC(c2ccccc2)NCCCCN2C(=O)C=Cc3ccccc3C2CCN1','1'),
	(165591,5,1,'56377-79-8','Consistent with Molecular Formula','C51H43N13O12S6',1222.3406,'Multhiomycin\nMULTHIOMYCIN\nNosiheptide','8F149B56A229B469-FICuS-01-53','8F149B56A229B469-FICTS-01-32','8F149B56A229B469-uuuuu-01-02','InChI=1S/C51H43N13O12S6/c1-5-23-46-60-28(14-79-46)41(70)56-25-10-33(67)50(74)76-11-21-7-6-8-24-34(21)18(2)35(54-24)51(75)82-17-31(57-42(71)29-15-80-47(25)61-29)48-58-26(12-78-48)37-22(45-59-30(13-77-45)43(72)64-36(20(4)65)44(73)55-23)9-32(66)38(63-37)49-6','InChIKey=OQAOHXRUMXWDLQ-UHFFFAOYSA-N','C=C(NC(=O)c1csc(-c2nc3c(cc2O)-c2nc(cs2)C(=O)NC(C(C)O)C(=O)N/C(=C/C)c2nc(cs2)C(=O)NC2CC(O)C(=O)OCc4cccc5[nH]c(c(C)c45)C(=O)SCC(NC(=O)c4csc2n4)c2nc-3cs2)n1)C(N)=O','1'),
	(165592,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H29NO11 in (C27H29NO11.W99)n','C27H29?5NO11',543.5262,'Adriamycin deriv., mixt. with hydroxyethyl starch (cross-linked)','EFC9DEDDD0428BB5-FICuS-01-AA','EFC9DEDDD0428BB5-FICTS-01-89','6958227FDC4891C2-uuuuu-01-05','InChI=1S/C27H29NO11/c1-10-22(31)13(28)6-17(38-10)39-15-8-27(36,16(30)9-29)7-12-19(15)26(35)21-20(24(12)33)23(32)11-4-3-5-14(37-2)18(11)25(21)34/h3-5,10,13,15,17,22,29,31,33,35-36H,6-9,28H2,1-2H3/t10?,13?,15-,17?,22?,27-/m0/s1','InChIKey=AOJJSUZBOXZQNB-SNFLSGHGSA-N','*.*.*.*.*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N)C(O)C(C)O1','1'),
	(165593,2,0,NULL,'Consistent with Molecular Formula','C10H21Cl2N2O3P',319.1673,NULL,'48516CF2420C29C9-FICuS-01-4A','48516CF2420C29C9-FICTS-01-29','48516CF2420C29C9-uuuuu-01-F9','InChI=1S/C10H21Cl2N2O3P/c1-10(8-15)9-17-18(16,14-6-7-14)13(4-2-11)5-3-12/h10,15H,2-9H2,1H3','InChIKey=CLGXZFXQSRZDPR-UHFFFAOYSA-N','CC(CO)COP(=O)(N(CCCl)CCCl)N1CC1','1'),
	(165594,2,0,NULL,'Consistent with Molecular Formula','C10H19Cl2N2O3P',317.1515,NULL,'A3EF14CEB9D89272-FICuS-01-7E','A3EF14CEB9D89272-FICTS-01-5D','A3EF14CEB9D89272-uuuuu-01-2D','InChI=1S/C10H19Cl2N2O3P/c1-10(8-15)9-17-18(16,14-6-7-14)13(4-2-11)5-3-12/h8,10H,2-7,9H2,1H3','InChIKey=ZVVQASCZHZXMLP-UHFFFAOYSA-N','CC(C=O)COP(=O)(N(CCCl)CCCl)N1CC1','1'),
	(165595,3,0,NULL,'Consistent with Molecular Formula','C11H23Cl2N2O3P',333.1941,NULL,'30074295505B2E8E-FICuS-01-35','30074295505B2E8E-FICTS-01-14','30074295505B2E8E-uuuuu-01-E4','InChI=1S/C11H23Cl2N2O3P/c1-10(11(2)16)9-18-19(17,15-7-8-15)14(5-3-12)6-4-13/h10-11,16H,3-9H2,1-2H3','InChIKey=PYIMZQYYCBHMCL-UHFFFAOYSA-N','CC(O)C(C)COP(=O)(N(CCCl)CCCl)N1CC1','1'),
	(165596,2,0,NULL,'Consistent with Molecular Formula','C11H21Cl2N2O3P',331.1783,NULL,'4B55BEB40860BBBD-FICuS-01-7C','4B55BEB40860BBBD-FICTS-01-5B','4B55BEB40860BBBD-uuuuu-01-2B','InChI=1S/C11H21Cl2N2O3P/c1-10(11(2)16)9-18-19(17,15-7-8-15)14(5-3-12)6-4-13/h10H,3-9H2,1-2H3','InChIKey=WFQVZWZPJOWSEC-UHFFFAOYSA-N','CC(=O)C(C)COP(=O)(N(CCCl)CCCl)N1CC1','1'),
	(165597,2,0,NULL,'Consistent with Molecular Formula','C15H25Cl2N2O3P',383.2539,NULL,'D9EDABCDA99CCB07-FICuS-01-B9','D9EDABCDA99CCB07-FICTS-01-98','D9EDABCDA99CCB07-uuuuu-01-68','InChI=1S/C15H25Cl2N2O3P/c1-14(11-21-13-15-5-3-2-4-6-15)12-22-23(18,20)19(9-7-16)10-8-17/h2-6,14H,7-13H2,1H3,(H2,18,20)','InChIKey=MXECJUJLNLFSIE-UHFFFAOYSA-N','CC(COCc1ccccc1)COP(N)(=O)N(CCCl)CCCl','1'),
	(165598,2,0,NULL,'Consistent with Molecular Formula','C8H19Cl2N2O3P',293.1295,NULL,'2F7138CBB890E5E7-FICuS-01-70','2F7138CBB890E5E7-FICTS-01-4F','2F7138CBB890E5E7-uuuuu-01-1F','InChI=1S/C8H19Cl2N2O3P/c1-8(6-13)7-15-16(11,14)12(4-2-9)5-3-10/h8,13H,2-7H2,1H3,(H2,11,14)','InChIKey=SSUKBFXVQJXKEH-UHFFFAOYSA-N','CC(CO)COP(N)(=O)N(CCCl)CCCl','1'),
	(165599,2,0,NULL,'Consistent with Molecular Formula','C8H17Cl2N2O3P',291.1137,NULL,'9435290A8D6EABAB-FICuS-01-75','9435290A8D6EABAB-FICTS-01-54','9435290A8D6EABAB-uuuuu-01-24','InChI=1S/C8H17Cl2N2O3P/c1-8(6-13)7-15-16(11,14)12(4-2-9)5-3-10/h6,8H,2-5,7H2,1H3,(H2,11,14)','InChIKey=QENXIYZKHWVKIA-UHFFFAOYSA-N','CC(C=O)COP(N)(=O)N(CCCl)CCCl','1'),
	(165600,3,0,NULL,'Consistent with Molecular Formula','C16H27Cl2N2O3P',397.2807,NULL,'24EE5B7BFA9DA249-FICuS-01-8B','24EE5B7BFA9DA249-FICTS-01-6A','24EE5B7BFA9DA249-uuuuu-01-3A','InChI=1S/C16H27Cl2N2O3P/c1-14(15(2)22-13-16-6-4-3-5-7-16)12-23-24(19,21)20(10-8-17)11-9-18/h3-7,14-15H,8-13H2,1-2H3,(H2,19,21)','InChIKey=ONYJBVHAZKFOBJ-UHFFFAOYSA-N','CC(COP(N)(=O)N(CCCl)CCCl)C(C)OCc1ccccc1','1'),
	(165601,3,0,NULL,'Consistent with Molecular Formula','C9H21Cl2N2O3P',307.1563,NULL,'B84083368A84E206-FICuS-01-3B','B84083368A84E206-FICTS-01-1A','B84083368A84E206-uuuuu-01-EA','InChI=1S/C9H21Cl2N2O3P/c1-8(9(2)14)7-16-17(12,15)13(5-3-10)6-4-11/h8-9,14H,3-7H2,1-2H3,(H2,12,15)','InChIKey=GODZXYIUCHDYMY-UHFFFAOYSA-N','CC(O)C(C)COP(N)(=O)N(CCCl)CCCl','1'),
	(165602,2,0,NULL,'Consistent with Molecular Formula','C9H19Cl2N2O3P',305.1405,NULL,'B980E3375CBC2FB3-FICuS-01-76','B980E3375CBC2FB3-FICTS-01-55','B980E3375CBC2FB3-uuuuu-01-25','InChI=1S/C9H19Cl2N2O3P/c1-8(9(2)14)7-16-17(12,15)13(5-3-10)6-4-11/h8H,3-7H2,1-2H3,(H2,12,15)','InChIKey=ZABRNWQLMCJKPX-UHFFFAOYSA-N','CC(=O)C(C)COP(N)(=O)N(CCCl)CCCl','1'),
	(165603,4,0,NULL,'Consistent with Molecular Formula','C11H23Cl2N2O3P',333.1941,NULL,'65641CC1AF6CFAB6-FICuS-01-83','65641CC1AF6CFAB6-FICTS-01-62','65641CC1AF6CFAB6-uuuuu-01-32','InChI=1S/C11H23Cl2N2O3P/c1-9-8-17-19(16,14-11(3)18-10(9)2)15(6-4-12)7-5-13/h9-11H,4-8H2,1-3H3,(H,14,16)','InChIKey=ODMRDQQCVXRUHG-UHFFFAOYSA-N','CC1NP(=O)(N(CCCl)CCCl)OCC(C)C(C)O1','1'),
	(165604,1,0,'74141-75-6','Consistent with Molecular Formula','C8H12N4O5',244.2066,NULL,'C8A955335F373CB5-FICuS-01-5E','C8A955335F373CB5-FICTS-01-3D','C8A955335F373CB5-uuuuu-01-0D','InChI=1S/C8H12N4O5/c13-5-6(14)3-10-7(15)4-11-2-1-9-8(11)12(16)17/h1-2,6,13-14H,3-5H2,(H,10,15)','InChIKey=ITIMVGQIEWDPHB-UHFFFAOYSA-N','O=C(Cn1ccnc1[N+](=O)[O-])NCC(O)CO','1'),
	(165605,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O4',229.2352,NULL,'7BDC2B5F60C0BC80-FICuS-01-7C','7BDC2B5F60C0BC80-FICTS-01-5B','7BDC2B5F60C0BC80-uuuuu-01-2B','InChI=1S/C9H15N3O4/c1-3-15-8(16-4-2)7-11-6-5-10-9(11)12(13)14/h5-6,8H,3-4,7H2,1-2H3','InChIKey=LMOSMNNBICKNCZ-UHFFFAOYSA-N','CCOC(Cn1ccnc1[N+](=O)[O-])OCC',NULL),
	(165606,1,0,'80479-63-6','Consistent with Molecular Formula','C7H11N3O4',201.1816,NULL,'21E2D2B83176BAF1-FICuS-01-5C','21E2D2B83176BAF1-FICTS-01-3B','21E2D2B83176BAF1-uuuuu-01-0B','InChI=1S/C7H11N3O4/c11-5-6(12)1-3-9-4-2-8-7(9)10(13)14/h2,4,6,11-12H,1,3,5H2','InChIKey=AXLKWXCLDLSLIQ-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCC(O)CO','1'),
	(165607,0,0,'36664-11-6','Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'8461B17155F45A24-FICuS-01-35','8461B17155F45A24-FICTS-01-14','8461B17155F45A24-uuuuu-01-E4','InChI=1S/C12H12N4O3/c17-11(10-4-2-1-3-5-10)13-6-8-15-9-7-14-12(15)16(18)19/h1-5,7,9H,6,8H2,(H,13,17)','InChIKey=LXQYHGSIHDYUPY-UHFFFAOYSA-N','O=C(NCCn1ccnc1[N+](=O)[O-])c1ccccc1',NULL),
	(165608,0,0,'82198-50-3','Consistent with Molecular Formula','C7H10N4O4',214.1804,NULL,'B97D2304862F1BCE-FICuS-01-67','B97D2304862F1BCE-FICTS-01-46','B97D2304862F1BCE-uuuuu-01-16','InChI=1S/C7H10N4O4/c1-10-5(6(13)8-2-3-12)4-9-7(10)11(14)15/h4,12H,2-3H2,1H3,(H,8,13)','InChIKey=VSHSMYSFSXBYGT-UHFFFAOYSA-N','Cn1c(C(=O)NCCO)cnc1[N+](=O)[O-]',NULL),
	(165609,0,0,'40135-91-9','Consistent with Molecular Formula','C18H14F3NO4',365.3081,NULL,'5DF1AECF717A8405-FICuS-01-77','5DF1AECF717A8405-FICTS-01-56','5DF1AECF717A8405-uuuuu-01-26','InChI=1S/C18H14F3NO4/c19-18(20,21)16(24)22-6-5-17(3-1-12(23)2-4-17)13-8-15-14(25-10-26-15)7-11(13)9-22/h1-4,7-8H,5-6,9-10H2','InChIKey=HAWKFAPZXUJREV-UHFFFAOYSA-N','O=C1C=CC2(C=C1)CCN(C(=O)C(F)(F)F)Cc1cc3c(cc12)OCO3',NULL),
	(165610,0,1,'65320-17-4','Consistent with Molecular Formula','C14H15Cl2N3O3',344.1968,NULL,'42A14D133CADA662-FICuS-01-55','42A14D133CADA662-FICTS-01-34','42A14D133CADA662-uuuuu-01-04','InChI=1S/C14H15Cl2N3O3/c1-17-12(20)18(2)14(22,19(3)13(17)21)8-7-9-10(15)5-4-6-11(9)16/h4-8,22H,1-3H3','InChIKey=MYCIFXFVXDLPES-UHFFFAOYSA-N','CN1C(=O)N(C)C(O)(/C=C/c2c(Cl)cccc2Cl)N(C)C1=O','1'),
	(165611,0,1,'65320-18-5','Consistent with Molecular Formula','C15H19N3O4',305.3328,NULL,'750BAA767D07DC94-FICuS-01-6A','750BAA767D07DC94-FICTS-01-49','750BAA767D07DC94-uuuuu-01-19','InChI=1S/C15H19N3O4/c1-16-13(19)17(2)15(21,18(3)14(16)20)10-9-11-5-7-12(22-4)8-6-11/h5-10,21H,1-4H3','InChIKey=IUIFUNNAWMOVRC-UHFFFAOYSA-N','COc1ccc(/C=C/C2(O)N(C)C(=O)N(C)C(=O)N2C)cc1','1'),
	(165612,0,0,'65320-21-0','Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'CC3DD0632F2E21A0-FICuS-01-64','CC3DD0632F2E21A0-FICTS-01-43','CC3DD0632F2E21A0-uuuuu-01-13','InChI=1S/C14H15N3O3/c1-15-12(18)16(2)14(17(3)13(15)19)9-8-10-6-4-5-7-11(10)20-14/h4-9H,1-3H3','InChIKey=ZXPHWCBIRHNZCH-UHFFFAOYSA-N','CN1C(=O)N(C)C2(C=Cc3ccccc3O2)N(C)C1=O',NULL),
	(165613,0,0,'65320-22-1','Consistent with Molecular Formula','C14H14N4O5',318.2884,NULL,'49D617A478584CA3-FICuS-01-52','49D617A478584CA3-FICTS-01-31','49D617A478584CA3-uuuuu-01-01','InChI=1S/C14H14N4O5/c1-15-12(19)16(2)14(17(3)13(15)20)7-6-9-8-10(18(21)22)4-5-11(9)23-14/h4-8H,1-3H3','InChIKey=MQMUPUAKSYEICH-UHFFFAOYSA-N','CN1C(=O)N(C)C2(C=Cc3cc([N+](=O)[O-])ccc3O2)N(C)C1=O',NULL),
	(165614,2,0,'64097-41-2','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'C34779DF7A2EB184-FICuS-01-70','C34779DF7A2EB184-FICTS-01-4F','C34779DF7A2EB184-uuuuu-01-1F','InChI=1S/C11H15NO/c1-11(2)10(12-11)9(13)8-6-4-3-5-7-8/h3-7,9-10,12-13H,1-2H3','InChIKey=AFVPSAZLZDJJRJ-UHFFFAOYSA-N','CC1(C)NC1C(O)c1ccccc1','1'),
	(165615,0,0,'4303-67-7','Consistent with Molecular Formula','C15H28N2',236.3996,'N-Dodecylimidazole\n1-Dodecylimidazole\nImidazole, 1-dodecyl-\n1H-Imidazole, 1-dodecyl-','CAAF97BE22EFD078-FICuS-01-9B','CAAF97BE22EFD078-FICTS-01-7A','CAAF97BE22EFD078-uuuuu-01-4A','InChI=1S/C15H28N2/c1-2-3-4-5-6-7-8-9-10-11-13-17-14-12-16-15-17/h12,14-15H,2-11,13H2,1H3','InChIKey=JMTFLSQHQSFNTE-UHFFFAOYSA-N','CCCCCCCCCCCCn1ccnc1',NULL),
	(165616,0,0,NULL,'Consistent with Molecular Formula','C16H12BrNO4',362.1791,NULL,'21A8302D06324795-FICuS-01-20','21A8302D06324795-FICTS-01-FF','21A8302D06324795-uuuuu-01-CF','InChI=1S/C16H12BrNO4/c17-12-8-14-13(20-9-21-14)7-11(12)15-18-6-5-16(22-15)3-1-10(19)2-4-16/h1-4,7-8H,5-6,9H2','InChIKey=OTZLPWYDTNIXTL-UHFFFAOYSA-N','O=C1C=CC2(C=C1)CCN=C(c1cc3c(cc1Br)OCO3)O2',NULL),
	(165617,2,0,NULL,'Consistent with Molecular Formula','C21H23NO6',385.4158,NULL,'721D6DAAA7C6C8E4-FICuS-01-86','721D6DAAA7C6C8E4-FICTS-01-65','721D6DAAA7C6C8E4-uuuuu-01-35','InChI=1S/C21H23NO6/c1-4-28-20(25)22-8-7-21-11-17(27-3)15(23)10-13(21)14(22)9-12-5-6-16(26-2)19(24)18(12)21/h5-6,10-11,14,24H,4,7-9H2,1-3H3','InChIKey=WEBHCFLDALBFSA-UHFFFAOYSA-N','CCOC(=O)N1CCC23C=C(OC)C(=O)C=C2C1Cc1ccc(OC)c(O)c13','1'),
	(165618,2,0,NULL,'Consistent with Molecular Formula','C21H21NO7',399.3994,NULL,'D13653BD4A2BE0E7-FICuS-01-6D','D13653BD4A2BE0E7-FICTS-01-4C','D13653BD4A2BE0E7-uuuuu-01-1C','InChI=1S/C21H21NO7/c1-4-29-20(26)22-6-5-21-10-17(28-3)15(24)8-12(21)13(22)7-11-14(23)9-16(27-2)19(25)18(11)21/h8-10,13H,4-7H2,1-3H3','InChIKey=SZDSQUGSUWTMIW-UHFFFAOYSA-N','CCOC(=O)N1CCC23C=C(OC)C(=O)C=C2C1CC1=C3C(=O)C(OC)=CC1=O','1'),
	(165619,1,0,NULL,'Consistent with Molecular Formula','C21H23NO7',401.4152,NULL,'E6DA1021843FB21E-FICuS-01-5A','E6DA1021843FB21E-FICTS-01-39','E6DA1021843FB21E-uuuuu-01-09','InChI=1S/C21H23NO7/c1-4-29-21(26)22-6-5-12-9-19(27-2)18(25)10-14(12)15(22)7-13-8-17(24)20(28-3)11-16(13)23/h8-11,15,25H,4-7H2,1-3H3','InChIKey=JSUFWCBSIBAYSG-UHFFFAOYSA-N','CCOC(=O)N1CCc2cc(OC)c(O)cc2C1CC1=CC(=O)C(OC)=CC1=O','1'),
	(165620,1,0,'38726-49-7','Consistent with Molecular Formula','C21H22F3NO5',425.4037,NULL,'1CC50E7D64D23A4F-FICuS-01-71','1CC50E7D64D23A4F-FICTS-01-50','1CC50E7D64D23A4F-uuuuu-01-20','InChI=1S/C21H22F3NO5/c1-25(19(28)21(22,23)24)9-8-20-11-16(30-3)14(26)10-13(20)6-4-12-5-7-15(29-2)18(27)17(12)20/h5,7,10-11,27H,4,6,8-9H2,1-3H3','InChIKey=HVDMABKUOAQMSQ-UHFFFAOYSA-N','COC1=CC2(CCN(C)C(=O)C(F)(F)F)C(=CC1=O)CCc1ccc(OC)c(O)c12','1'),
	(165621,4,0,NULL,'Consistent with Molecular Formula','C18H16F3NO7',415.3221,NULL,'DAFEAE943474487D-FICuS-01-83','DAFEAE943474487D-FICTS-01-62','DAFEAE943474487D-uuuuu-01-32','InChI=1S/C18H16F3NO7/c19-18(20,21)16(24)22(6-8-1-2-9-10(5-8)27-7-26-9)4-3-17(25)14-12(28-14)11(23)13-15(17)29-13/h1-2,5,12-15,25H,3-4,6-7H2','InChIKey=DSULSIWOALCJQH-UHFFFAOYSA-N','O=C1C2OC2C(O)(CCN(Cc2ccc3c(c2)OCO3)C(=O)C(F)(F)F)C2OC12','1'),
	(165622,0,1,'787-13-3','Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'D37EED222134A100-FICuS-01-43','D37EED222134A100-FICTS-01-22','D37EED222134A100-uuuuu-01-F2','InChI=1S/C15H23NO2/c1-14(2,3)11-7-10(9-16-18)8-12(13(11)17)15(4,5)6/h7-9,17-18H,1-6H3','InChIKey=MHAZQZQNQAMVMT-UHFFFAOYSA-N','CC(C)(C)c1cc(/C=N/O)cc(C(C)(C)C)c1O','1'),
	(165623,1,0,NULL,'Consistent with Molecular Formula','C11H24N2O2',216.3228,NULL,'13B31E4968A6C050-FICuS-01-40','13B31E4968A6C050-FICTS-01-1F','13B31E4968A6C050-uuuuu-01-EF','InChI=1S/C11H24N2O2/c1-11(2)8-13(5)9-15-10(11)14-7-6-12(3)4/h10H,6-9H2,1-5H3','InChIKey=BGECJYXYCYDGBG-UHFFFAOYSA-N','CN(C)CCOC1OCN(C)CC1(C)C','1'),
	(165624,0,0,NULL,'Consistent with Molecular Formula','C15H26N2O2',266.3826,NULL,'E678349AF188C405-FICuS-01-55','E678349AF188C405-FICTS-01-34','E678349AF188C405-uuuuu-01-04','InChI=1S/C15H26N2O2/c1-3-5-11-18-13-17(14-19-12-6-4-2)15-9-7-8-10-16-15/h7-10H,3-6,11-14H2,1-2H3','InChIKey=DCATZNXKKUQVOT-UHFFFAOYSA-N','CCCCOCN(COCCCC)c1ccccn1',NULL),
	(165625,0,0,'66377-36-4','Consistent with Molecular Formula','C11H18N2O2',210.2754,'2-Pyridinamine, N,N-bis(ethoxymethyl)-','0DFECFDAD2D405D2-FICuS-01-9D','0DFECFDAD2D405D2-FICTS-01-7C','0DFECFDAD2D405D2-uuuuu-01-4C','InChI=1S/C11H18N2O2/c1-3-14-9-13(10-15-4-2)11-7-5-6-8-12-11/h5-8H,3-4,9-10H2,1-2H3','InChIKey=SRCRQEYOOMNBGP-UHFFFAOYSA-N','CCOCN(COCC)c1ccccn1',NULL),
	(165626,1,0,NULL,'Consistent with Molecular Formula','C15H32N2O2',272.43,NULL,'27747BAAFF8B0C80-FICuS-01-77','27747BAAFF8B0C80-FICTS-01-56','27747BAAFF8B0C80-uuuuu-01-26','InChI=1S/C15H32N2O2/c1-6-9-17-12-15(4,5)14(19-13-17)18-11-10-16(7-2)8-3/h14H,6-13H2,1-5H3','InChIKey=BINFPLCQRWUIRA-UHFFFAOYSA-N','CCCN1COC(OCCN(CC)CC)C(C)(C)C1','1'),
	(165627,0,0,NULL,'Consistent with Molecular Formula','C18H39N3',297.5262,NULL,'DA5D6F206F5D20CA-FICuS-01-7E','DA5D6F206F5D20CA-FICTS-01-5D','DA5D6F206F5D20CA-uuuuu-01-2D','InChI=1S/C18H39N3/c1-16(2,3)10-19-13-20(11-17(4,5)6)15-21(14-19)12-18(7,8)9/h10-15H2,1-9H3','InChIKey=UWUNXAWWFQCDKU-UHFFFAOYSA-N','CC(C)(C)CN1CN(CC(C)(C)C)CN(CC(C)(C)C)C1',NULL),
	(165628,0,0,NULL,'Consistent with Molecular Formula','C15H33NO2',259.4312,NULL,'C50B35134DD5D403-FICuS-01-49','C50B35134DD5D403-FICTS-01-28','C50B35134DD5D403-uuuuu-01-F8','InChI=1S/C15H33NO2/c1-6-8-10-17-13-16(12-15(3,4)5)14-18-11-9-7-2/h6-14H2,1-5H3','InChIKey=VWIZTFUXUCSNFR-UHFFFAOYSA-N','CCCCOCN(COCCCC)CC(C)(C)C',NULL),
	(165629,1,0,NULL,'Consistent with Molecular Formula','C10H19NO2S',217.3256,NULL,'7AA0C12D4D2570ED-FICuS-01-69','7AA0C12D4D2570ED-FICTS-01-48','7AA0C12D4D2570ED-uuuuu-01-18','InChI=1S/C10H19NO2S/c1-10(2)6-11(3)7-12-9(10)13-8-4-14-5-8/h8-9H,4-7H2,1-3H3','InChIKey=SOVABDHSGUDONK-UHFFFAOYSA-N','CN1COC(OC2CSC2)C(C)(C)C1','1'),
	(165630,0,0,NULL,'Consistent with Molecular Formula','C20H37NO2',323.5178,'Tricyclo[3.3.1.13,7]decan-1-amine, N,N-bis(butoxymethyl)-\nTricyclo[3.3.1.1(3,7)]decan-1-amine, N,N-bis(butoxymethyl)-','8FDF6EA372E3DD28-FICuS-01-91','8FDF6EA372E3DD28-FICTS-01-70','8FDF6EA372E3DD28-uuuuu-01-40','InChI=1S/C20H37NO2/c1-3-5-7-22-15-21(16-23-8-6-4-2)20-12-17-9-18(13-20)11-19(10-17)14-20/h17-19H,3-16H2,1-2H3','InChIKey=KRAGSAZKYMGNNU-UHFFFAOYSA-N','CCCCOCN(COCCCC)C12CC3CC(CC(C3)C1)C2',NULL),
	(165631,1,0,NULL,'Consistent with Molecular Formula','C12H26INO2',343.2474,NULL,'9DFF444892CD9103-FICuS-01-63','9DFF444892CD9103-FICTS-01-42','A52E45E59FA5FD5B-uuuuu-01-3C','InChI=1S/C12H26NO2.HI/c1-6-7-8-14-11-12(2,3)9-13(4,5)10-15-11;/h11H,6-10H2,1-5H3;1H/q+1;/p-1','InChIKey=LQRJYTQRFILWMU-UHFFFAOYSA-M','CCCCOC1OC[N+](C)(C)CC1(C)C.[I-]','1'),
	(165632,0,0,'70015-86-0','Consistent with Molecular Formula','C9H11ClN4O3',258.6639,'Urea, N-(2-chloroethyl)-N-nitroso-N\'-(3-pyridinylmethyl)-, N-oxide','67F87CA9BB35D1B0-FICuS-01-79','67F87CA9BB35D1B0-FICTS-01-58','67F87CA9BB35D1B0-uuuuu-01-28','InChI=1S/C9H11ClN4O3/c10-3-5-14(12-16)9(15)11-6-8-2-1-4-13(17)7-8/h1-2,4,7H,3,5-6H2,(H,11,15)','InChIKey=AHRARYLCXQHBBJ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NCc1ccc[n+]([O-])c1',NULL),
	(165633,0,0,'69907-49-9','Consistent with Molecular Formula','C14H20N3O3P',309.3041,NULL,'01C0877FD8CC7071-FICuS-01-58','01C0877FD8CC7071-FICTS-01-37','01C0877FD8CC7071-uuuuu-01-07','InChI=1S/C14H20N3O3P/c1-3-19-21(18,20-4-2)14-13(15)17(11-16-14)10-12-8-6-5-7-9-12/h5-9,11H,3-4,10,15H2,1-2H3','InChIKey=QUIDMROFUKBSGH-UHFFFAOYSA-N','CCOP(=O)(OCC)c1ncn(Cc2ccccc2)c1N',NULL),
	(165634,4,0,NULL,'Consistent with Molecular Formula','C15H26N3O7P',391.3601,NULL,'87B692FD8CDF37A7-FICuS-01-8A','87B692FD8CDF37A7-FICTS-01-69','87B692FD8CDF37A7-uuuuu-01-39','InChI=1S/C15H26N3O7P/c1-5-21-26(20,22-6-2)13-12(16)18(8-17-13)14-11-10(9(7-19)23-14)24-15(3,4)25-11/h8-11,14,19H,5-7,16H2,1-4H3','InChIKey=NBFRYUIFPZXCMO-UHFFFAOYSA-N','CCOP(=O)(OCC)c1ncn(C2OC(CO)C3OC(C)(C)OC32)c1N','1'),
	(165635,1,0,NULL,'Consistent with Molecular Formula','C13H21N2O6PS',364.3525,NULL,'27FECCB9A00671AF-FICuS-01-82','27FECCB9A00671AF-FICTS-01-61','3304158B7E7736C9-uuuuu-01-EF','InChI=1S/C7H8O3S.C6H13N2O3P/c1-6-2-4-7(5-3-6)11(8,9)10;1-3-10-12(9,11-4-2)6(8)5-7/h2-5H,1H3,(H,8,9,10);6H,3-4,8H2,1-2H3','InChIKey=ULDXAWHBRSOOMG-UHFFFAOYSA-N','CCOP(=O)(OCC)C(N)C#N.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(165636,2,0,NULL,'Consistent with Molecular Formula','C9H19O5P',238.2199,NULL,'07AA117473FA6A31-FICuS-01-49','07AA117473FA6A31-FICTS-01-28','07AA117473FA6A31-uuuuu-01-F8','InChI=1S/C9H19O5P/c1-4-12-15(10,13-5-2)14-8(3)6-9-7-11-9/h8-9H,4-7H2,1-3H3','InChIKey=DAGYWNCBDAUDOB-UHFFFAOYSA-N','CCOP(=O)(OCC)OC(C)CC1CO1','1'),
	(165637,0,0,'62285-42-1','Consistent with Molecular Formula','C7H16N3O5PS',285.2543,NULL,'9808ABDE2B9B3D21-FICuS-01-75','9808ABDE2B9B3D21-FICTS-01-54','9808ABDE2B9B3D21-uuuuu-01-24','InChI=1S/C7H16N3O5PS/c1-5-10(6-2)17(12,13)7(9-8)16(11,14-3)15-4/h5-6H2,1-4H3','InChIKey=FGNPMHDLFHQWND-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)C(=[N+]=[N-])P(=O)(OC)OC',NULL),
	(165638,0,0,'62285-43-2','Consistent with Molecular Formula','C9H20N2O6P2',314.2143,NULL,'5679ABBD8CF8CF9E-FICuS-01-AB','5679ABBD8CF8CF9E-FICTS-01-8A','5679ABBD8CF8CF9E-uuuuu-01-5A','InChI=1S/C9H20N2O6P2/c1-7(2)16-19(13,17-8(3)4)9(11-10)18(12,14-5)15-6/h7-8H,1-6H3','InChIKey=YDGBUBKKBSAVAN-UHFFFAOYSA-N','COP(=O)(OC)C(=[N+]=[N-])P(=O)(OC(C)C)OC(C)C',NULL),
	(165639,7,0,'90991-90-5','Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'B04A13BD7AF7DBDC-FICuS-01-9A','B04A13BD7AF7DBDC-FICTS-01-79','B04A13BD7AF7DBDC-uuuuu-01-49','InChI=1S/C20H30O2/c1-18-9-10-20(12-22-20)11-13(18)3-4-14-15-5-6-17(21)19(15,2)8-7-16(14)18/h13-16H,3-12H2,1-2H3','InChIKey=KLBDWUYEEAGQGW-UHFFFAOYSA-N','CC12CCC3C(CCC4CC5(CCC43C)CO5)C1CCC2=O','1'),
	(165640,5,0,'52013-77-1','Consistent with Molecular Formula','C21H26O3',326.4346,NULL,'EC5875A8E73E2AD4-FICuS-01-80','EC5875A8E73E2AD4-FICTS-01-5F','EC5875A8E73E2AD4-uuuuu-01-2F','InChI=1S/C21H26O3/c1-13(22)24-15-4-6-16-14(11-15)3-5-18-17(16)7-9-20(2)19(18)8-10-21(20)12-23-21/h4,6,11,17-19H,3,5,7-10,12H2,1-2H3','InChIKey=CMBIUIQSXCSGJQ-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)CCC1C2CCC2(C)C1CCC21CO1','1'),
	(165641,8,0,NULL,'Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'4D31318A162E4D53-FICuS-01-3E','4D31318A162E4D53-FICTS-01-1D','4D31318A162E4D53-uuuuu-01-ED','InChI=1S/C22H34O3/c1-14(23)25-19-7-6-17-16-5-4-15-12-22(13-24-22)11-10-20(15,2)18(16)8-9-21(17,19)3/h15-19H,4-13H2,1-3H3','InChIKey=QVWIWZCMRRDQQC-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4CC5(CCC4(C)C3CCC12C)CO5','1'),
	(165642,0,0,'5919-91-5','Consistent with Molecular Formula','C11H14O2',178.2304,'DIMETHYLALLYLHYDROQUINONE, Y,Y\'-\n1,4-Benzenediol, 2-(3-methyl-2-butenyl)-','92CAD0F65359DB14-FICuS-01-67','92CAD0F65359DB14-FICTS-01-46','92CAD0F65359DB14-uuuuu-01-16','InChI=1S/C11H14O2/c1-8(2)3-4-9-7-10(12)5-6-11(9)13/h3,5-7,12-13H,4H2,1-2H3','InChIKey=RPIWRSVHAHNACM-UHFFFAOYSA-N','CC(C)=CCc1cc(O)ccc1O',NULL),
	(165643,0,0,'41933-67-9','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'80F7C6A2C7640B84-FICuS-01-5A','80F7C6A2C7640B84-FICTS-01-39','80F7C6A2C7640B84-uuuuu-01-09','InChI=1S/C8H14N2O2/c1-4-5-8-9(11)6(2)7(3)10(8)12/h11H,4-5H2,1-3H3','InChIKey=XZPJEPRTKUZNED-UHFFFAOYSA-N','CCCc1n(O)c(C)c(C)[n+]1[O-]',NULL),
	(165644,0,0,'58099-76-6','Consistent with Molecular Formula','C11H11ClN2O2',238.6731,NULL,'BE07A5632982BB7E-FICuS-01-69','BE07A5632982BB7E-FICTS-01-48','BE07A5632982BB7E-uuuuu-01-18','InChI=1S/C11H11ClN2O2/c1-7-8(2)14(16)11(13(7)15)9-3-5-10(12)6-4-9/h3-6,15H,1-2H3','InChIKey=DKNYDFDCSRZZPS-UHFFFAOYSA-N','Cc1c(C)[n+]([O-])c(-c2ccc(Cl)cc2)n1O',NULL),
	(165645,0,0,'58099-77-7','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'2B44A8357F1BDB44-FICuS-01-62','2B44A8357F1BDB44-FICTS-01-41','2B44A8357F1BDB44-uuuuu-01-11','InChI=1S/C12H14N2O3/c1-8-9(2)14(16)12(13(8)15)10-4-6-11(17-3)7-5-10/h4-7,15H,1-3H3','InChIKey=NEKKYZBWPYLPII-UHFFFAOYSA-N','COc1ccc(-c2n(O)c(C)c(C)[n+]2[O-])cc1',NULL),
	(165646,0,0,'58099-79-9','Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'F0D7F9D393BE667E-FICuS-01-89','F0D7F9D393BE667E-FICTS-01-68','F0D7F9D393BE667E-uuuuu-01-38','InChI=1S/C13H17N3O2/c1-9-10(2)16(18)13(15(9)17)11-5-7-12(8-6-11)14(3)4/h5-8,17H,1-4H3','InChIKey=MKSKQSMNGDBWSH-UHFFFAOYSA-N','Cc1c(C)[n+]([O-])c(-c2ccc(N(C)C)cc2)n1O',NULL),
	(165647,0,0,'58099-81-3','Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'15BA0E5FF3BACD8B-FICuS-01-9D','15BA0E5FF3BACD8B-FICTS-01-7C','15BA0E5FF3BACD8B-uuuuu-01-4C','InChI=1S/C14H18N2O2/c1-3-4-10-13-15(17)11(2)14(16(13)18)12-8-6-5-7-9-12/h5-9,18H,3-4,10H2,1-2H3','InChIKey=CAIORSUOYPRKLB-UHFFFAOYSA-N','CCCCc1n(O)c(-c2ccccc2)c(C)[n+]1[O-]',NULL),
	(165648,0,0,'58099-82-4','Consistent with Molecular Formula','C16H13ClN2O2',300.7439,NULL,'90F6FEEB0A69815A-FICuS-01-7D','90F6FEEB0A69815A-FICTS-01-5C','90F6FEEB0A69815A-uuuuu-01-2C','InChI=1S/C16H13ClN2O2/c1-11-15(12-7-3-2-4-8-12)19(21)16(18(11)20)13-9-5-6-10-14(13)17/h2-10,21H,1H3','InChIKey=YMHQOJVCFFWRJA-UHFFFAOYSA-N','Cc1c(-c2ccccc2)n(O)c(-c2ccccc2Cl)[n+]1[O-]',NULL),
	(165649,0,0,'58099-86-8','Consistent with Molecular Formula','C16H13N3O4',311.2964,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C16H13N3O4/c1-11-15(12-5-3-2-4-6-12)18(21)16(17(11)20)13-7-9-14(10-8-13)19(22)23/h2-10,21H,1H3','InChIKey=XDJKLOIWMSEVQA-UHFFFAOYSA-N','Cc1c(-c2ccccc2)n(O)c(-c2ccc([N+](=O)[O-])cc2)[n+]1[O-]',NULL),
	(165650,0,0,'58099-87-9','Consistent with Molecular Formula','C18H19N3O2',309.367,NULL,'40B733C5F85C7F40-FICuS-01-59','40B733C5F85C7F40-FICTS-01-38','40B733C5F85C7F40-uuuuu-01-08','InChI=1S/C18H19N3O2/c1-13-17(14-7-5-4-6-8-14)21(23)18(20(13)22)15-9-11-16(12-10-15)19(2)3/h4-12,23H,1-3H3','InChIKey=MNYNMNYSBNTXNP-UHFFFAOYSA-N','Cc1c(-c2ccccc2)n(O)c(-c2ccc(N(C)C)cc2)[n+]1[O-]',NULL),
	(165651,0,0,'63931-68-0','Consistent with Molecular Formula','C9H8ClN3O',209.6347,NULL,'41DF3E5ED5AE31FE-FICuS-01-96','41DF3E5ED5AE31FE-FICTS-01-75','41DF3E5ED5AE31FE-uuuuu-01-45','InChI=1S/C9H8ClN3O/c1-13-5-11-12-8-3-2-6(10)4-7(8)9(13)14/h2-5,12H,1H3','InChIKey=KWNOMDPHYHUDFS-UHFFFAOYSA-N','CN1C=NNc2ccc(Cl)cc2C1=O',NULL),
	(165652,0,0,'63931-70-4','Consistent with Molecular Formula','C10H10ClN3O',223.6615,NULL,'4423CAA1D8C3A98B-FICuS-01-70','4423CAA1D8C3A98B-FICTS-01-4F','4423CAA1D8C3A98B-uuuuu-01-1F','InChI=1S/C10H10ClN3O/c1-2-14-6-12-13-9-4-3-7(11)5-8(9)10(14)15/h3-6,13H,2H2,1H3','InChIKey=IBXXTRWAZITIFF-UHFFFAOYSA-N','CCN1C=NNc2ccc(Cl)cc2C1=O',NULL),
	(165653,0,0,'63931-86-2','Consistent with Molecular Formula','C14H17ClN4O2',308.7669,NULL,'51FC84C6D0BF7070-FICuS-01-65','51FC84C6D0BF7070-FICTS-01-44','51FC84C6D0BF7070-uuuuu-01-14','InChI=1S/C14H17ClN4O2/c1-4-19(5-2)14(21)12-17-16-11-7-6-9(15)8-10(11)13(20)18(12)3/h6-8,16H,4-5H2,1-3H3','InChIKey=SAGGICLQTYHZMX-UHFFFAOYSA-N','CCN(CC)C(=O)C1=NNc2ccc(Cl)cc2C(=O)N1C',NULL),
	(165654,0,0,'63931-90-8','Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'0EF33B0DF2B2CB71-FICuS-01-77','0EF33B0DF2B2CB71-FICTS-01-56','0EF33B0DF2B2CB71-uuuuu-01-26','InChI=1S/C15H12N4O2/c16-13(20)14-18-17-12-9-5-4-8-11(12)15(21)19(14)10-6-2-1-3-7-10/h1-9,17H,(H2,16,20)','InChIKey=SYLXSYKPLOSTDX-UHFFFAOYSA-N','NC(=O)C1=NNc2ccccc2C(=O)N1c1ccccc1',NULL),
	(165655,1,0,'13839-38-8','Consistent with Molecular Formula','C12H15ClN2O4',286.7145,NULL,'00A208365C33F03E-FICuS-01-37','00A208365C33F03E-FICTS-01-16','00A208365C33F03E-uuuuu-01-E6','InChI=1S/C12H15ClN2O4/c1-3-18-11(16)8(2)19-15-12(17)14-10-6-4-9(13)5-7-10/h4-8H,3H2,1-2H3,(H2,14,15,17)','InChIKey=WOABXSRQPNPOBY-UHFFFAOYSA-N','CCOC(=O)C(C)ONC(=O)Nc1ccc(Cl)cc1','1'),
	(165656,0,0,'21094-53-1','Consistent with Molecular Formula','C12H15ClN2O2',254.7157,NULL,'36352430DA4A0590-FICuS-01-29','36352430DA4A0590-FICTS-01-08','36352430DA4A0590-uuuuu-01-D8','InChI=1S/C12H15ClN2O2/c13-10-5-4-6-11(9-10)14-12(16)17-15-7-2-1-3-8-15/h4-6,9H,1-3,7-8H2,(H,14,16)','InChIKey=VVMIWCHUNBLXIT-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)ON1CCCCC1',NULL),
	(165657,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl2N2O2',289.1608,NULL,'556B68D4DF84EAD0-FICuS-01-7F','556B68D4DF84EAD0-FICTS-01-5E','556B68D4DF84EAD0-uuuuu-01-2E','InChI=1S/C12H14Cl2N2O2/c13-10-5-4-9(8-11(10)14)15-12(17)18-16-6-2-1-3-7-16/h4-5,8H,1-3,6-7H2,(H,15,17)','InChIKey=VIIHOKMIKCSAMZ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)ON1CCCCC1',NULL),
	(165658,0,0,NULL,'Consistent with Molecular Formula','C13H14ClF3N2O2',322.714,NULL,'0E931344A1990534-FICuS-01-24','0E931344A1990534-FICTS-01-03','0E931344A1990534-uuuuu-01-D3','InChI=1S/C13H14ClF3N2O2/c14-10-5-4-9(13(15,16)17)8-11(10)18-12(20)21-19-6-2-1-3-7-19/h4-5,8H,1-3,6-7H2,(H,18,20)','InChIKey=GLYWHEKRPATAEL-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)ON1CCCCC1',NULL),
	(165659,0,1,NULL,'Consistent with Molecular Formula','C17H20N2O3S2',364.4766,NULL,'FB752F3AAFA6974E-FICuS-01-8E','FB752F3AAFA6974E-FICTS-01-6D','FB752F3AAFA6974E-uuuuu-01-3D','InChI=1S/C17H20N2O3S2/c20-14-5-2-1-4-13(14)12-15-16(21)19(17(23)24-15)7-3-6-18-8-10-22-11-9-18/h1-2,4-5,12,20H,3,6-11H2','InChIKey=RMDJZCZWDGOGJF-UHFFFAOYSA-N','O=C1/C(=C/c2ccccc2O)SC(=S)N1CCCN1CCOCC1','1'),
	(165660,0,0,'18852-32-9','Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'E60CE4624F272092-FICuS-01-46','E60CE4624F272092-FICTS-01-25','E60CE4624F272092-uuuuu-01-F5','InChI=1S/C9H9N3O2/c1-12-7-5-3-2-4-6(7)8(13)10-11-9(12)14/h2-5H,1H3,(H,10,13)(H,11,14)','InChIKey=GBKSVTSETRUISK-UHFFFAOYSA-N','CN1C(=O)NNC(=O)c2ccccc21',NULL),
	(165661,0,0,'59169-80-1','Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'CFA2B5E53D89F063-FICuS-01-7B','CFA2B5E53D89F063-FICTS-01-5A','CFA2B5E53D89F063-uuuuu-01-2A','InChI=1S/C10H11N3O/c1-7-11-9-6-4-3-5-8(9)10(14)13(2)12-7/h3-6H,1-2H3,(H,11,12)','InChIKey=ZYKCYFCAFYKRQA-UHFFFAOYSA-N','CC1=NN(C)C(=O)c2ccccc2N1',NULL),
	(165662,0,0,'24122-31-4','Consistent with Molecular Formula','C14H9ClN2O',256.6909,NULL,'2D6E6382593CF134-FICuS-01-4D','2D6E6382593CF134-FICTS-01-2C','2D6E6382593CF134-uuuuu-01-FC','InChI=1S/C14H9ClN2O/c15-10-5-7-11(8-6-10)17-9-16-13-4-2-1-3-12(13)14(17)18/h1-9H','InChIKey=ZPLOOBDMVCHIPT-UHFFFAOYSA-N','O=c1c2ccccc2ncn1-c1ccc(Cl)cc1',NULL),
	(165663,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2OS',358.8849,NULL,'FCD3372669EF9A9D-FICuS-01-8A','FCD3372669EF9A9D-FICTS-01-69','FCD3372669EF9A9D-uuuuu-01-39','InChI=1S/C19H19ClN2OS/c1-13-12-14(20)8-9-15(13)21-18(23)22-16-6-2-3-7-17(16)24-19(22)10-4-5-11-19/h2-3,6-9,12H,4-5,10-11H2,1H3,(H,21,23)','InChIKey=LGBDJLRWNTXKOL-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)N1c2ccccc2SC12CCCC2',NULL),
	(165664,0,0,NULL,'Consistent with Molecular Formula','C18H17BrN2OS',389.3091,NULL,'861151FCE55F772E-FICuS-01-60','861151FCE55F772E-FICTS-01-3F','861151FCE55F772E-uuuuu-01-0F','InChI=1S/C18H17BrN2OS/c19-13-6-5-7-14(12-13)20-17(22)21-15-8-1-2-9-16(15)23-18(21)10-3-4-11-18/h1-2,5-9,12H,3-4,10-11H2,(H,20,22)','InChIKey=GGOPEILEVURUKD-UHFFFAOYSA-N','O=C(Nc1cccc(Br)c1)N1c2ccccc2SC12CCCC2',NULL),
	(165665,0,1,NULL,'Consistent with Molecular Formula','C19H25N3O2S2',391.5454,NULL,'B9C3C1CB3DCEDF4D-FICuS-01-B2','B9C3C1CB3DCEDF4D-FICTS-01-91','B9C3C1CB3DCEDF4D-uuuuu-01-61','InChI=1S/C19H25N3O2S2/c1-20(2)16-6-4-15(5-7-16)14-17-18(23)22(19(25)26-17)9-3-8-21-10-12-24-13-11-21/h4-7,14H,3,8-13H2,1-2H3','InChIKey=YWVXKUXPZGEHJU-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\SC(=S)N(CCCN3CCOCC3)C2=O)cc1','1'),
	(165666,0,1,NULL,'Consistent with Molecular Formula','C17H20N2O4S2',380.476,NULL,'878A4353995F2E58-FICuS-01-4F','878A4353995F2E58-FICTS-01-2E','878A4353995F2E58-uuuuu-01-FE','InChI=1S/C17H20N2O4S2/c20-13-4-1-3-12(15(13)21)11-14-16(22)19(17(24)25-14)6-2-5-18-7-9-23-10-8-18/h1,3-4,11,20-21H,2,5-10H2','InChIKey=YIFYXILBDUTHAX-UHFFFAOYSA-N','O=C1/C(=C/c2cccc(O)c2O)SC(=S)N1CCCN1CCOCC1','1'),
	(165667,0,1,NULL,'Consistent with Molecular Formula','C18H22N2O4S2',394.5028,NULL,'76D3F930FA889488-FICuS-01-61','76D3F930FA889488-FICTS-01-40','76D3F930FA889488-uuuuu-01-10','InChI=1S/C18H22N2O4S2/c1-23-15-11-13(3-4-14(15)21)12-16-17(22)20(18(25)26-16)6-2-5-19-7-9-24-10-8-19/h3-4,11-12,21H,2,5-10H2,1H3','InChIKey=MLTQJDHWXWXOEG-UHFFFAOYSA-N','COc1cc(/C=C2\\SC(=S)N(CCCN3CCOCC3)C2=O)ccc1O','1'),
	(165668,0,1,NULL,'Consistent with Molecular Formula','C19H13NO2S2',351.4372,NULL,'0FEC13990287FC7E-FICuS-01-71','0FEC13990287FC7E-FICTS-01-50','0FEC13990287FC7E-uuuuu-01-20','InChI=1S/C19H13NO2S2/c21-18-17(24-19(23)20(18)12-15-8-4-10-22-15)11-14-7-3-6-13-5-1-2-9-16(13)14/h1-11H,12H2','InChIKey=ZXZZEAJKZYTEKM-UHFFFAOYSA-N','O=C1/C(=C/c2cccc3ccccc23)SC(=S)N1Cc1ccco1','1'),
	(165669,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O',231.2566,NULL,'D0A9648E1EF52798-FICuS-01-67','C8C5E80193F0FEFB-FICTS-01-6C','D0A9648E1EF52798-uuuuu-01-16','InChI=1S/C11H13N5O/c1-7-3-4-9(8(2)5-7)14-11(17)15-10-12-6-13-16-10/h3-6H,1-2H3,(H3,12,13,14,15,16,17)','InChIKey=UQYGPQBBGWHNNZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2nc[nH]n2)c(C)c1',NULL),
	(165670,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O3S',281.2886,NULL,'9717976BFBDF765D-FICuS-01-7F','2795E3890C70DB66-FICTS-01-32','9717976BFBDF765D-uuuuu-01-2E','InChI=1S/C10H11N5O3S/c1-7-2-4-8(5-3-7)19(17,18)15-10(16)13-9-11-6-12-14-9/h2-6H,1H3,(H3,11,12,13,14,15,16)','InChIKey=LJNUZETZYDBYKN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Nc2nc[nH]n2)cc1',NULL),
	(165671,0,0,NULL,'Consistent with Molecular Formula','C15H19N3S2',305.4552,NULL,'812CD0458DB2708C-FICuS-01-54','812CD0458DB2708C-FICTS-01-33','812CD0458DB2708C-uuuuu-01-03','InChI=1S/C15H19N3S2/c1-3-7-12(8-4-1)11-19-15-18-17-14(20-15)16-13-9-5-2-6-10-13/h1,3-4,7-8,13H,2,5-6,9-11H2,(H,16,17)','InChIKey=OGRFCWQFBURKTK-UHFFFAOYSA-N','c1ccc(CSc2nnc(NC3CCCCC3)s2)cc1',NULL),
	(165672,0,0,NULL,'Consistent with Molecular Formula','C19H19N3OS2',369.4986,NULL,'8FED8AF0B92244D6-FICuS-01-7E','21287A06256483CA-FICTS-01-11','8FED8AF0B92244D6-uuuuu-01-2D','InChI=1S/C19H19N3OS2/c1-11-7-8-16(12(2)9-11)21-19(23)22-17-15(10-20)13-5-3-4-6-14(13)18(24)25-17/h7-9H,3-6H2,1-2H3,(H2,21,22,23)','InChIKey=KDBAADSIQVNVID-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2sc(=S)c3c(c2C#N)CCCC3)c(C)c1',NULL),
	(165673,0,0,NULL,'Consistent with Molecular Formula','C17H13F2N3OS2',377.426,NULL,'176BD82F148E354B-FICuS-01-5B','42EDC31FCD072D26-FICTS-01-4E','176BD82F148E354B-uuuuu-01-0A','InChI=1S/C17H13F2N3OS2/c18-9-5-6-14(13(19)7-9)21-17(23)22-15-12(8-20)10-3-1-2-4-11(10)16(24)25-15/h5-7H,1-4H2,(H2,21,22,23)','InChIKey=USQMMWRDKFEXQG-UHFFFAOYSA-N','N#Cc1c(NC(=O)Nc2ccc(F)cc2F)sc(=S)c2c1CCCC2',NULL),
	(165674,2,1,NULL,'Consistent with Molecular Formula','C20H26N2O4S2',422.5564,'Benzenesulfonimidic acid, N,4-dimethyl-, 2-butene-1,4-diyl ester','1C92B4DDA484EF41-FICuS-01-75','1C92B4DDA484EF41-FICTS-01-54','1C92B4DDA484EF41-uuuuu-01-24','InChI=1S/C20H26N2O4S2/c1-17-7-11-19(12-8-17)27(23,21-3)25-15-5-6-16-26-28(24,22-4)20-13-9-18(2)10-14-20/h5-14H,15-16H2,1-4H3','InChIKey=XFMITYRAYRDHST-UHFFFAOYSA-N','CN=S(=O)(OC/C=C/COS(=O)(=NC)c1ccc(C)cc1)c1ccc(C)cc1','1'),
	(165675,2,0,NULL,'Consistent with Molecular Formula','C20H24N2O4S2',420.5406,'Benzenesulfonimidic acid, N,4-dimethyl-, 2-butyne-1,4-diyl ester','28ED26612E311D23-FICuS-01-3E','28ED26612E311D23-FICTS-01-1D','28ED26612E311D23-uuuuu-01-ED','InChI=1S/C20H24N2O4S2/c1-17-7-11-19(12-8-17)27(23,21-3)25-15-5-6-16-26-28(24,22-4)20-13-9-18(2)10-14-20/h7-14H,15-16H2,1-4H3','InChIKey=MZQBWPJPKDTDNM-UHFFFAOYSA-N','CN=S(=O)(OCC#CCOS(=O)(=NC)c1ccc(C)cc1)c1ccc(C)cc1','1'),
	(165676,2,0,NULL,'Consistent with Molecular Formula','C20H28N2O5S2',440.5716,NULL,'7066672ED72C47A7-FICuS-01-51','7066672ED72C47A7-FICTS-01-30','7066672ED72C47A7-uuuuu-01-00','InChI=1S/C20H28N2O5S2/c1-17-5-9-19(10-6-17)28(23,21-3)26-15-13-25-14-16-27-29(24,22-4)20-11-7-18(2)8-12-20/h5-12H,13-16H2,1-4H3','InChIKey=LFLNCGCIKXYDMT-UHFFFAOYSA-N','CN=S(=O)(OCCOCCOS(=O)(=NC)c1ccc(C)cc1)c1ccc(C)cc1','1'),
	(165677,2,0,NULL,'Consistent with Molecular Formula','C18H24N2O4S2',396.5186,'Benzenesulfonimidic acid, N-methyl-, 1,4-butanediyl ester','BDFAE83C4EE5F7B1-FICuS-01-AA','BDFAE83C4EE5F7B1-FICTS-01-89','BDFAE83C4EE5F7B1-uuuuu-01-59','InChI=1S/C18H24N2O4S2/c1-19-25(21,17-11-5-3-6-12-17)23-15-9-10-16-24-26(22,20-2)18-13-7-4-8-14-18/h3-8,11-14H,9-10,15-16H2,1-2H3','InChIKey=XPYRIAISSBZIGL-UHFFFAOYSA-N','CN=S(=O)(OCCCCOS(=O)(=NC)c1ccccc1)c1ccccc1','1'),
	(165678,2,0,NULL,'Consistent with Molecular Formula','C25H38N2O4S2',494.7062,'Benzenesulfonimidic acid, N,4-dimethyl-, 1,9-nonanediyl ester','B8BD0BA725041D75-FICuS-01-5D','B8BD0BA725041D75-FICTS-01-3C','B8BD0BA725041D75-uuuuu-01-0C','InChI=1S/C25H38N2O4S2/c1-22-12-16-24(17-13-22)32(28,26-3)30-20-10-8-6-5-7-9-11-21-31-33(29,27-4)25-18-14-23(2)15-19-25/h12-19H,5-11,20-21H2,1-4H3','InChIKey=KKKWOVWJZWIUFO-UHFFFAOYSA-N','CN=S(=O)(OCCCCCCCCCOS(=O)(=NC)c1ccc(C)cc1)c1ccc(C)cc1','1'),
	(165679,2,0,NULL,'Consistent with Molecular Formula','C21H31N3O4S2',453.6136,NULL,'A7EEDAD60208C03A-FICuS-01-79','A7EEDAD60208C03A-FICTS-01-58','A7EEDAD60208C03A-uuuuu-01-28','InChI=1S/C21H31N3O4S2/c1-18-6-10-20(11-7-18)29(25,22-3)27-16-14-24(5)15-17-28-30(26,23-4)21-12-8-19(2)9-13-21/h6-13H,14-17H2,1-5H3','InChIKey=KAYIOQLXZOCTSI-UHFFFAOYSA-N','CN=S(=O)(OCCN(C)CCOS(=O)(=NC)c1ccc(C)cc1)c1ccc(C)cc1','1'),
	(165680,4,0,NULL,'Consistent with Molecular Formula','C22H30N2O4S2',450.61,NULL,'637AFE7CA83F85A7-FICuS-01-84','637AFE7CA83F85A7-FICTS-01-63','637AFE7CA83F85A7-uuuuu-01-33','InChI=1S/C22H30N2O4S2/c1-17-5-11-21(12-6-17)29(25,23-3)27-15-19-9-10-20(19)16-28-30(26,24-4)22-13-7-18(2)8-14-22/h5-8,11-14,19-20H,9-10,15-16H2,1-4H3','InChIKey=IVFKIRFGZQBJFE-UHFFFAOYSA-N','CN=S(=O)(OCC1CCC1COS(=O)(=NC)c1ccc(C)cc1)c1ccc(C)cc1','1'),
	(165681,0,1,'76907-38-5','Consistent with Molecular Formula','C10H9N3O3S2',283.3194,'2-Thiophenesulfonic acid, (2-pyridinylmethylene)hydrazide, N-oxide','13493D1400F9ADEE-FICuS-01-62','13493D1400F9ADEE-FICTS-01-41','13493D1400F9ADEE-uuuuu-01-11','InChI=1S/C10H9N3O3S2/c14-13-6-2-1-4-9(13)8-11-12-18(15,16)10-5-3-7-17-10/h1-8,12H','InChIKey=SNBCGZVJFMNNBK-UHFFFAOYSA-N','O=S(=O)(N/N=C/c1cccc[n+]1[O-])c1cccs1','1'),
	(165682,2,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,'1,1,2,2-Cyclohexanetetracarbonitrile, 3-acetyl-6-ethoxy-','989945A0844DB0F9-FICuS-01-59','989945A0844DB0F9-FICTS-01-38','989945A0844DB0F9-uuuuu-01-08','InChI=1S/C14H14N4O2/c1-3-20-12-5-4-11(10(2)19)13(6-15,7-16)14(12,8-17)9-18/h11-12H,3-5H2,1-2H3','InChIKey=UFCOYCYLNQWKCJ-UHFFFAOYSA-N','CCOC1CCC(C(C)=O)C(C#N)(C#N)C1(C#N)C#N','1'),
	(165683,2,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'F886B9194395E423-FICuS-01-4B','F886B9194395E423-FICTS-01-2A','F886B9194395E423-uuuuu-01-FA','InChI=1S/C13H12N4O2/c1-11(19-2)4-3-10(5-18)12(6-14,7-15)13(11,8-16)9-17/h5,10H,3-4H2,1-2H3','InChIKey=IXGLNQWDYIHRHS-UHFFFAOYSA-N','COC1(C)CCC(C=O)C(C#N)(C#N)C1(C#N)C#N','1'),
	(165684,2,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'C8FEBD09CA410FF4-FICuS-01-95','C8FEBD09CA410FF4-FICTS-01-74','C8FEBD09CA410FF4-uuuuu-01-44','InChI=1S/C13H12N4O2/c1-11(9-18)4-3-10(19-2)12(5-14,6-15)13(11,7-16)8-17/h9-10H,3-4H2,1-2H3','InChIKey=RZICSWKMHAUHPZ-UHFFFAOYSA-N','COC1CCC(C)(C=O)C(C#N)(C#N)C1(C#N)C#N','1'),
	(165685,3,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'8F1D3610D7BE5CB0-FICuS-01-70','8F1D3610D7BE5CB0-FICTS-01-4F','8F1D3610D7BE5CB0-uuuuu-01-1F','InChI=1S/C14H14N4O2/c1-3-20-12-4-10(2)11(5-19)13(6-15,7-16)14(12,8-17)9-18/h5,10-12H,3-4H2,1-2H3','InChIKey=ILAXZNRSOSAFLP-UHFFFAOYSA-N','CCOC1CC(C)C(C=O)C(C#N)(C#N)C1(C#N)C#N','1'),
	(165686,0,0,'72781-99-8','Consistent with Molecular Formula','C10H13ClN4O3',272.6907,'Urea, N-(2-chloroethyl)-N-nitroso-N\'-[2-(2-pyridinyl)ethyl]-, N-oxide','0E816EF72A36C006-FICuS-01-52','0E816EF72A36C006-FICTS-01-31','0E816EF72A36C006-uuuuu-01-01','InChI=1S/C10H13ClN4O3/c11-5-8-14(13-17)10(16)12-6-4-9-3-1-2-7-15(9)18/h1-3,7H,4-6,8H2,(H,12,16)','InChIKey=VBSODNNCLUFXBI-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NCCc1cccc[n+]1[O-]',NULL),
	(165687,0,0,'34839-70-8','Consistent with Molecular Formula','C9H16N4S2',244.3722,'Metiamide\nSK&F 92058\nMethiamide\nN-Methyl-N\'-[2-[[(5-methylimidazol-4-yl)methyl]thio]ethyl]thiourea\n1-Methyl-3-[2-[[(5-methylimidazol-4-yl)methyl]thio]ethyl]-2-thiourea\nThiourea, N-methyl-N\'-[2-[[(5-methyl-1H-imidazol-4-yl)methyl]thio]ethyl]-','5F0F965E0A4B64D1-FICuS-01-67','5F0F965E0A4B64D1-FICTS-01-46','5F0F965E0A4B64D1-uuuuu-01-16','InChI=1S/C9H16N4S2/c1-7-8(13-6-12-7)5-15-4-3-11-9(14)10-2/h6H,3-5H2,1-2H3,(H,12,13)(H2,10,11,14)','InChIKey=FPBPLBWLMYGIQR-UHFFFAOYSA-N','CNC(=S)NCCSCc1nc[nH]c1C',NULL),
	(165688,1,0,NULL,'Consistent with Molecular Formula','C23H22BrNO6',488.3339,NULL,'C7469A14EDC1A20E-FICuS-01-6F','C7469A14EDC1A20E-FICTS-01-4E','C7469A14EDC1A20E-uuuuu-01-1E','InChI=1S/C23H22BrNO6/c1-12(26)30-16-8-15-6-7-25(20(28)11-24)18-9-14-4-5-19(29-3)23(31-13(2)27)22(14)17(10-16)21(15)18/h4-5,8,10,18H,6-7,9,11H2,1-3H3','InChIKey=SXQYTJGRWVCLLC-UHFFFAOYSA-N','COc1ccc2c(c1OC(C)=O)-c1cc(OC(C)=O)cc3c1C(C2)N(C(=O)CBr)CC3','1'),
	(165689,0,1,'77919-82-5','Consistent with Molecular Formula','C15H17ClN4',288.7791,NULL,'0EB082C710AA7E73-FICuS-01-5B','0EB082C710AA7E73-FICTS-01-3A','0E4C25222F27A73D-uuuuu-01-FD','InChI=1S/C15H16N4.ClH/c1-17-15(16)19-18-11-12-7-9-14(10-8-12)13-5-3-2-4-6-13;/h2-11H,1H3,(H3,16,17,19);1H','InChIKey=PTBDELBBNBVGJE-UHFFFAOYSA-N','CNC(=N)N/N=C/c1ccc(-c2ccccc2)cc1.Cl','1'),
	(165690,0,1,'77476-10-9','Consistent with Molecular Formula','C18H19ClN4',326.8279,NULL,'F2498498C968154E-FICuS-01-52','F2498498C968154E-FICTS-01-31','F2B5237DF6E5CC00-uuuuu-01-21','InChI=1S/C18H18N4.ClH/c1-12-13-7-3-5-9-15(13)17(11-21-22-18(19)20-2)16-10-6-4-8-14(12)16;/h3-11H,1-2H3,(H3,19,20,22);1H','InChIKey=FTZKHDJPFHGDJB-UHFFFAOYSA-N','CNC(=N)N/N=C/c1c2ccccc2c(C)c2ccccc12.Cl','1'),
	(165691,0,1,'77476-03-0','Consistent with Molecular Formula','C16H17ClN4',300.7901,'Hydrazinecarboximidamide, 2-(9H-fluoren-2-ylmethylene)-N-methyl-, monohydrochloride','36DC50E51BAA8369-FICuS-01-65','36DC50E51BAA8369-FICTS-01-44','3620F70024275A27-uuuuu-01-CC','InChI=1S/C16H16N4.ClH/c1-18-16(17)20-19-10-11-6-7-15-13(8-11)9-12-4-2-3-5-14(12)15;/h2-8,10H,9H2,1H3,(H3,17,18,20);1H','InChIKey=BHNLEOJBJQGOGG-UHFFFAOYSA-N','CNC(=N)N/N=C/c1ccc2c(c1)Cc1ccccc1-2.Cl','1'),
	(165692,0,1,'77476-15-4','Consistent with Molecular Formula','C20H25ClN4',356.8973,NULL,'4BBCD1B7605B305D-FICuS-01-69','4BBCD1B7605B305D-FICTS-01-48','4B4076525FD6E913-uuuuu-01-FB','InChI=1S/C20H24N4.ClH/c1-3-4-11-22-20(21)24-23-14(2)15-9-10-19-17(12-15)13-16-7-5-6-8-18(16)19;/h5-10,12H,3-4,11,13H2,1-2H3,(H3,21,22,24);1H','InChIKey=ZGMOYEHYDBHDDO-UHFFFAOYSA-N','CCCCNC(=N)N/N=C(\\C)c1ccc2c(c1)Cc1ccccc1-2.Cl','1'),
	(165693,0,1,'77476-13-2','Consistent with Molecular Formula','C18H19ClN4',326.8279,'Hydrazinecarboximidamide, N-methyl-2-[1-(2-phenanthrenyl)ethylidene]-, monohydrochloride','402AF29F2E312F0E-FICuS-01-5D','402AF29F2E312F0E-FICTS-01-3C','40D6557A11BCF640-uuuuu-01-FD','InChI=1S/C18H18N4.ClH/c1-12(21-22-18(19)20-2)14-9-10-17-15(11-14)8-7-13-5-3-4-6-16(13)17;/h3-11H,1-2H3,(H3,19,20,22);1H','InChIKey=JWHPOMICJJUSFL-UHFFFAOYSA-N','CNC(=N)N/N=C(\\C)c1ccc2c(ccc3ccccc32)c1.Cl','1'),
	(165694,0,0,'5490-47-1','Consistent with Molecular Formula','C26H26O6',434.4878,'LONCHOCARPIC ACID\nLonchocarpic acid\n2H,8H-Benzo[1,2-b:5,4-b\']dipyran-2-one, 4-hydroxy-3-(4-hydroxyphenyl)-5-methoxy-8,8-dimethyl-10-(3-methyl-2-butenyl)-\n2H,8H-Benzo[1,2-b:5,4-b\']dipyran-2-one, 4-hydroxy-3-(p-hydroxyphenyl)-5-methoxy-8,8-dimethyl-10-(3-methyl-2-butenyl)-','CB6580F495C07406-FICuS-01-4B','4F211A2A19AF5CC1-FICTS-01-45','CB6580F495C07406-uuuuu-01-FA','InChI=1S/C26H26O6/c1-14(2)6-11-17-22-18(12-13-26(3,4)32-22)23(30-5)20-21(28)19(25(29)31-24(17)20)15-7-9-16(27)10-8-15/h6-10,12-13,27-28H,11H2,1-5H3','InChIKey=QKTFIWUHGFCLHF-UHFFFAOYSA-N','COc1c2c(c(CC=C(C)C)c3oc(=O)c(-c4ccc(O)cc4)c(O)c13)OC(C)(C)C=C2',NULL),
	(165695,10,0,NULL,'Consistent with Molecular Formula','C18H26O5',322.4004,'TRIPTOLIDE ANALOG','C6A79E9A86149D4E-FICuS-01-79','C6A79E9A86149D4E-FICTS-01-58','C6A79E9A86149D4E-uuuuu-01-28','InChI=1S/C18H26O5/c1-8(2)16-12(22-16)13-18(23-13)15(3)5-4-10(19)6-9(15)7-11-17(18,21-11)14(16)20/h8-14,19-20H,4-7H2,1-3H3','InChIKey=KKZRFLWAORSZBI-UHFFFAOYSA-N','CC(C)C12OC1C1OC13C1(C)CCC(O)CC1CC1OC13C2O','1'),
	(165696,10,0,NULL,'Consistent with Molecular Formula','C18H26O5',322.4004,'TRIPTOLIDE ANALOG','C6A79E9A86149D4E-FICuS-01-79','C6A79E9A86149D4E-FICTS-01-58','C6A79E9A86149D4E-uuuuu-01-28','InChI=1S/C18H26O5/c1-8(2)16-12(22-16)13-18(23-13)15(3)5-4-10(19)6-9(15)7-11-17(18,21-11)14(16)20/h8-14,19-20H,4-7H2,1-3H3','InChIKey=KKZRFLWAORSZBI-UHFFFAOYSA-N','CC(C)C12OC1C1OC13C1(C)CCC(O)CC1CC1OC13C2O','1'),
	(165697,10,0,NULL,'Consistent with Molecular Formula','C18H26O5',322.4004,'TRIPTOLIDE ANALOG','C6A79E9A86149D4E-FICuS-01-79','C6A79E9A86149D4E-FICTS-01-58','C6A79E9A86149D4E-uuuuu-01-28','InChI=1S/C18H26O5/c1-8(2)16-12(22-16)13-18(23-13)15(3)5-4-10(19)6-9(15)7-11-17(18,21-11)14(16)20/h8-14,19-20H,4-7H2,1-3H3','InChIKey=KKZRFLWAORSZBI-UHFFFAOYSA-N','CC(C)C12OC1C1OC13C1(C)CCC(O)CC1CC1OC13C2O','1'),
	(165698,6,2,'73522-62-0','Consistent with Molecular Formula','C23H30O10',466.484,'TETRALUDIN A\nTetraludin A','6D047B0BE74435D6-FICuS-01-56','6D047B0BE74435D6-FICTS-01-35','D0ABC55DC8141509-uuuuu-01-0D','InChI=1S/C23H30O10/c1-11-8-7-9-15(21(27)30-6)18(31-14(4)25)19(33-22(28)23(5,29)13(3)24)17-12(2)20(26)32-16(17)10-11/h9-10,13,16-19,24,29H,2,7-8H2,1,3-6H3/b11-10+,15-9+','InChIKey=WKVRXCYBZOWRLM-VIVJINLESA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(/C(=O)OC)C(OC(C)=O)C(OC(=O)C(C)(O)C(C)O)C12','1'),
	(165699,8,2,'73522-61-9','Consistent with Molecular Formula','C26H36O11',524.5638,'TETRALUDIN B\nTetraludin B','CD0071AFD232B260-FICuS-01-52','CD0071AFD232B260-FICTS-01-31','002A1A362CD0574E-uuuuu-01-F2','InChI=1S/C26H36O11/c1-12-9-8-10-17(24(31)34-7)20(36-22(29)13(2)15(4)27)21(37-25(32)26(6,33)16(5)28)19-14(3)23(30)35-18(19)11-12/h10-11,13,15-16,18-21,27-28,33H,3,8-9H2,1-2,4-7H3/b12-11+,17-10+','InChIKey=OQBDEQQBLOQXJR-CJECMMIBSA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(/C(=O)OC)C(OC(=O)C(C)C(C)O)C(OC(=O)C(C)(O)C(C)O)C12','1'),
	(165700,8,2,'73489-04-0','Consistent with Molecular Formula','C26H36O11',524.5638,'TETRALUDIN C\nTetraludin C','CD0071AFD232B260-FICuS-01-52','CD0071AFD232B260-FICTS-01-31','002A1A362CD0574E-uuuuu-01-F2','InChI=1S/C26H36O11/c1-12-9-8-10-17(24(31)34-7)20(36-22(29)13(2)15(4)27)21(37-25(32)26(6,33)16(5)28)19-14(3)23(30)35-18(19)11-12/h10-11,13,15-16,18-21,27-28,33H,3,8-9H2,1-2,4-7H3/b12-11+,17-10+','InChIKey=OQBDEQQBLOQXJR-CJECMMIBSA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(/C(=O)OC)C(OC(=O)C(C)C(C)O)C(OC(=O)C(C)(O)C(C)O)C12','1'),
	(165701,6,0,'73113-91-4','Consistent with Molecular Formula','C31H31BrO13',691.4821,NULL,'C0761260E258027F-FICuS-01-33','C0761260E258027F-FICTS-01-12','C0761260E258027F-uuuuu-01-E2','InChI=1S/C31H31BrO13/c1-12-30(44-14(3)34)18(43-13(2)33)8-21(42-12)45-19-10-31(40,20(35)11-32)9-16-23(19)29(39)25-24(27(16)37)26(36)15-6-5-7-17(41-4)22(15)28(25)38/h5-7,12,18-19,21,30,37,39-40H,8-11H2,1-4H3','InChIKey=SDZNZDBERVFMKV-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CBr)CC3OC1CC(OC(C)=O)C(OC(C)=O)C(C)O1','1'),
	(165702,6,0,'73113-92-5','Consistent with Molecular Formula','C31H32O14',628.5854,'5,12-Naphthacenedione, 10-[(3,4-di-O-acetyl-2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-, (8S-cis)-','1516314BBF835103-FICuS-01-2A','346553982E39E391-FICTS-01-16','F1BB9538AFC74F7D-uuuuu-01-40','InChI=1S/C31H32O14/c1-12-30(44-14(3)34)18(43-13(2)33)8-21(42-12)45-19-10-31(40,20(35)11-32)9-16-23(19)29(39)25-24(27(16)37)26(36)15-6-5-7-17(41-4)22(15)28(25)38/h5-7,12,18-19,21,30,32,37,39-40H,8-11H2,1-4H3/t12?,18?,19-,21?,30?,31-/m0/s1','InChIKey=FCYRUGFDQOKETE-AXBADRFBSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(OC(C)=O)C(OC(C)=O)C(C)O1','1'),
	(165703,10,0,NULL,'Consistent with Molecular Formula','C45H58N4O13S',895.0322,'Vincaleukoblastine, 1-demethyl-, (4\'.alpha.)-, sulfate (1:1) (salt)','82252A8C6A7F7ABC-FICuS-01-77','82252A8C6A7F7ABC-FICTS-01-56','8220A70AB8549656-uuuuu-01-E8','InChI=1S/C45H56N4O9.H2O4S/c1-7-41(53)22-27-23-44(39(51)56-5,35-29(14-18-48(24-27)25-41)28-12-9-10-13-32(28)46-35)31-20-30-33(21-34(31)55-4)47-36-43(30)16-19-49-17-11-15-42(8-2,37(43)49)38(58-26(3)50)45(36,54)40(52)57-6;1-5(2,3)4/h9-13,15,20-21,27,36-38,46','InChIKey=HPHJSDGALSCSIB-JVVZAXJCSA-N','CCC1(O)CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)NC3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)C2)C1.O=S(=O)(O)O','1'),
	(165704,10,0,NULL,'Consistent with Molecular Formula','C46H58N4O13S',907.0432,'Vincaleukoblastine, 4\'-deoxy-3\'-oxy-, (4\'.alpha.)-, sulfate (1:1) (salt)','E3DF02B412C6D40C-FICuS-01-68','E3DF02B412C6D40C-FICTS-01-47','5C197E8E4A3A3F97-uuuuu-01-23','InChI=1S/C46H56N4O9.H2O4S/c1-8-27-24-49-19-15-30-29-13-10-11-14-33(29)47-37(30)45(41(53)57-6,23-28(25-49)36(27)52)32-21-31-34(22-35(32)56-5)48(4)39-44(31)17-20-50-18-12-16-43(9-2,38(44)50)40(59-26(3)51)46(39,55)42(54)58-7;1-5(2,3)4/h10-14,16,21-22,27-28,3','InChIKey=LECXMOZBTJKJRF-HWXZHSISSA-N','CCC1CN2CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)CC(C2)C1=O.O=S(=O)(O)O','1'),
	(165705,9,0,NULL,'Consistent with Molecular Formula','C43H56N6O10S',849.0096,'Vincaleukoblastin-23-oic acid, O(4)-deacetyl-3\',4\'-didehydro-4\'-deoxy-, hydrazide, sulfate (1:1) (salt)','33364F11006C7120-FICuS-01-15','33364F11006C7120-FICTS-01-F4','BCEE8A172059EBAB-uuuuu-01-40','InChI=1S/C43H54N6O6.H2O4S/c1-6-25-19-26-22-42(39(52)55-5,34-28(13-17-48(23-25)24-26)27-11-8-9-12-31(27)45-34)30-20-29-32(21-33(30)54-4)47(3)36-41(29)15-18-49-16-10-14-40(7-2,35(41)49)37(50)43(36,53)38(51)46-44;1-5(2,3)4/h8-12,14,19-21,26,35-37,45,50,53H,6','InChIKey=UEDDRLSSFKVPOU-HLKXXJFRSA-N','CCC1=CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)NN)C(O)C5(CC)C=CCN6CCC43C65)C2)C1.O=S(=O)(O)O','1'),
	(165706,4,0,NULL,'Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'79C6E0F262555FDC-FICuS-01-71','79C6E0F262555FDC-FICTS-01-50','79C6E0F262555FDC-uuuuu-01-20','InChI=1S/C10H13N5O5/c1-19-9-5-8(11-3-12-9)15(14-13-5)10-7(18)6(17)4(2-16)20-10/h3-4,6-7,10,16-18H,2H2,1H3','InChIKey=KAJPRVFYQRAZFP-UHFFFAOYSA-N','COc1ncnc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(165707,2,0,NULL,'Consistent with Molecular Formula','C28H38N8O8S',646.717,NULL,'1E25B85D2C378D18-FICuS-01-5B','AE0C02C0E97FEC59-FICTS-01-65','1E25B85D2C378D18-uuuuu-01-0A','InChI=1S/C28H38N8O8S/c1-2-44-21(39)6-4-3-5-13-30-28(45)36-18(15-32-23-22(36)25(41)35-27(29)34-23)14-31-17-9-7-16(8-10-17)24(40)33-19(26(42)43)11-12-20(37)38/h7-10,18-19,31H,2-6,11-15H2,1H3,(H,30,45)(H,33,40)(H,37,38)(H,42,43)(H4,29,32,34,35,41)','InChIKey=KBDIYYCWZFGUMT-UHFFFAOYSA-N','CCOC(=O)CCCCCNC(=S)N1c2c(nc(N)[nH]c2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(165708,2,0,NULL,'Consistent with Molecular Formula','C28H39?ClN8O9',667.1173,NULL,'4393DC5A886F2BAE-FICuS-01-7D','4393DC5A886F2BAE-FICTS-01-5C','4393DC5A886F2BAE-uuuuu-01-2C','InChI=1S/C28H38N8O9.ClH/c1-2-45-21(39)6-4-3-5-13-30-28(44)36-18(15-32-23-22(36)25(41)35-27(29)34-23)14-31-17-9-7-16(8-10-17)24(40)33-19(26(42)43)11-12-20(37)38;/h7-10,18-19,31H,2-6,11-15H2,1H3,(H,30,44)(H,33,40)(H,37,38)(H,42,43)(H4,29,32,34,35,41);1H','InChIKey=FZIPYQBYHMEEQW-UHFFFAOYSA-N','*.CCOC(=O)CCCCCNC(=O)N1c2c(nc(N)[nH]c2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.Cl','1'),
	(165709,1,0,'22896-03-3','Consistent with Molecular Formula','C9H13N3O5',243.2188,NULL,'418ED4A3E339AC31-FICuS-01-61','418ED4A3E339AC31-FICTS-01-40','418ED4A3E339AC31-uuuuu-01-10','InChI=1S/C9H13N3O5/c1-7(13)17-8(6-16-2)5-11-4-3-10-9(11)12(14)15/h3-4,8H,5-6H2,1-2H3','InChIKey=VWEDKHPENRENKL-UHFFFAOYSA-N','COCC(Cn1ccnc1[N+](=O)[O-])OC(C)=O','1'),
	(165710,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O4',228.2072,NULL,'436BCDE2F23570A0-FICuS-01-5C','436BCDE2F23570A0-FICTS-01-3B','436BCDE2F23570A0-uuuuu-01-0B','InChI=1S/C8H12N4O4/c1-16-5-3-9-7(13)6-11-4-2-10-8(11)12(14)15/h2,4H,3,5-6H2,1H3,(H,9,13)','InChIKey=FDEKENYMTNHZGU-UHFFFAOYSA-N','COCCNC(=O)Cn1ccnc1[N+](=O)[O-]',NULL),
	(165711,0,1,'40698-18-8','Consistent with Molecular Formula','C12H13ClN6O3',324.7261,NULL,'CDD7EAA2C54B97E1-FICuS-01-96','CDD7EAA2C54B97E1-FICTS-01-75','EFA2B90859D9BD47-uuuuu-01-33','InChI=1S/C12H12N6O3.ClH/c1-16-10(7-13-12(16)18(20)21)8-14-15-11(19)9-17-5-3-2-4-6-17;/h2-8H,9H2,1H3;1H','InChIKey=GYBHLUBJCRSTIH-UHFFFAOYSA-N','Cn1c(/C=N/NC(=O)C[n+]2ccccc2)cnc1[N+](=O)[O-].[Cl-]','1'),
	(165712,5,0,'62374-38-3','Consistent with Molecular Formula','C11H14N6O5',310.2688,NULL,'F897E281EAE56138-FICuS-01-67','F897E281EAE56138-FICTS-01-46','F897E281EAE56138-uuuuu-01-16','InChI=1S/C11H14N6O5/c12-3(11(20)21)7-5(18)6(19)10(22-7)17-2-16-4-8(13)14-1-15-9(4)17/h1-3,5-7,10,18-19H,12H2,(H,20,21)(H2,13,14,15)','InChIKey=ZFWFWPJRISAQAM-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C(N)C(=O)O)C(O)C1O','1'),
	(165713,8,0,'22976-90-5','Consistent with Molecular Formula','C16H23N5O12',477.384,'Polyoxin L','B9B772BC6D05C034-FICuS-01-62','B9B772BC6D05C034-FICTS-01-41','B9B772BC6D05C034-uuuuu-01-11','InChI=1S/C16H23N5O12/c17-6(8(24)4(22)3-32-15(18)30)12(27)20-7(14(28)29)11-9(25)10(26)13(33-11)21-2-1-5(23)19-16(21)31/h1-2,4,6-11,13,22,24-26H,3,17H2,(H2,18,30)(H,20,27)(H,28,29)(H,19,23,31)','InChIKey=XQOJMTZGJFOLKB-UHFFFAOYSA-N','NC(=O)OCC(O)C(O)C(N)C(=O)NC(C(=O)O)C1OC(n2ccc(=O)[nH]c2=O)C(O)C1O','1'),
	(165714,0,0,'22949-13-9','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'549B0DE941FEA7FD-FICuS-01-8F','549B0DE941FEA7FD-FICTS-01-6E','549B0DE941FEA7FD-uuuuu-01-3E','InChI=1S/C13H13NO3/c1-9(15)14-8-10(6-7-13(16)17)11-4-2-3-5-12(11)14/h2-5,8H,6-7H2,1H3,(H,16,17)','InChIKey=DXQFXWYBFSJKRK-UHFFFAOYSA-N','CC(=O)n1cc(CCC(=O)O)c2ccccc21',NULL),
	(165715,0,0,'65602-69-9','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'9BE926A42F70A989-FICuS-01-67','9BE926A42F70A989-FICTS-01-46','9BE926A42F70A989-uuuuu-01-16','InChI=1S/C15H15NO4/c1-3-20-15(18)14-8-4-6-10(17)13-11(19-2)7-5-9(16-14)12(8)13/h5,7,16H,3-4,6H2,1-2H3','InChIKey=UKJAJNPROQMCKB-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2ccc(OC)c3c2c1CCC3=O',NULL),
	(165716,0,0,'65602-70-2','Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'E53A1EC089F15613-FICuS-01-55','E53A1EC089F15613-FICTS-01-34','E53A1EC089F15613-uuuuu-01-04','InChI=1S/C14H13NO4/c1-2-19-14(18)13-7-3-5-9(16)12-10(17)6-4-8(15-13)11(7)12/h4,6,15,17H,2-3,5H2,1H3','InChIKey=BSAQOSBGCZCVAH-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2ccc(O)c3c2c1CCC3=O',NULL),
	(165717,1,0,'65602-77-9','Consistent with Molecular Formula','C14H12BrNO3',322.1577,'Benz[cd]indole-2-carboxylic acid, 4-bromo-1,3,4,5-tetrahydro-5-oxo-, ethyl ester','3442EE2C2A099ACD-FICuS-01-70','3442EE2C2A099ACD-FICTS-01-4F','3442EE2C2A099ACD-uuuuu-01-1F','InChI=1S/C14H12BrNO3/c1-2-19-14(18)12-8-6-9(15)13(17)7-4-3-5-10(16-12)11(7)8/h3-5,9,16H,2,6H2,1H3','InChIKey=NOTGKWNERPTYSN-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2cccc3c2c1CC(Br)C3=O','1'),
	(165718,2,1,'66100-76-3','Consistent with Molecular Formula','C34H44O2S2',548.8404,NULL,'35DD6192C48D59B0-FICuS-01-5C','35DD6192C48D59B0-FICTS-01-3B','BCF5D2B03EDF8605-uuuuu-01-33','InChI=1S/C34H44O2S2/c1-5-7-17-37-23-26-11-9-25-20-28(36-4)13-16-32(25)34(26)21-31-29-15-12-27(35-3)19-24(29)10-14-30(31)33(22-34)38-18-8-6-2/h12-13,15-16,19-20,23,33H,5-11,14,17-18,21-22H2,1-4H3/b26-23+','InChIKey=XAMWXSFDJFGEBK-WNAAXNPUSA-N','CCCCS/C=C1\\CCc2cc(OC)ccc2C12CC1=C(CCc3cc(OC)ccc31)C(SCCCC)C2','1'),
	(165719,0,1,NULL,'Consistent with Molecular Formula','C13H16Cl3NO',308.6345,NULL,'8230E26F87CADB4B-FICuS-01-76','8230E26F87CADB4B-FICTS-01-55','82CC458AB8470205-uuuuu-01-F4','InChI=1S/C13H15Cl2NO.ClH/c1-16(2)8-7-11(17)5-3-10-4-6-12(14)13(15)9-10;/h3-6,9H,7-8H2,1-2H3;1H','InChIKey=DXUDQJFIRTZMFR-UHFFFAOYSA-N','CN(C)CCC(=O)/C=C/c1ccc(Cl)c(Cl)c1.Cl','1'),
	(165720,1,0,'74975-58-9','Consistent with Molecular Formula','C17H26OS',278.4518,NULL,'5AF1E6B7D89CE1C1-FICuS-01-8A','5AF1E6B7D89CE1C1-FICTS-01-69','5AF1E6B7D89CE1C1-uuuuu-01-39','InChI=1S/C17H26OS/c1-3-5-6-10-13-16(18)14-17(19-4-2)15-11-8-7-9-12-15/h7-9,11-12,17H,3-6,10,13-14H2,1-2H3','InChIKey=JTOXNMCWFCMONE-UHFFFAOYSA-N','CCCCCCC(=O)CC(SCC)c1ccccc1','1'),
	(165721,1,0,'77921-30-3','Consistent with Molecular Formula','C17H24Cl2OS',347.342,NULL,'ECDBEC9FFC94CA1D-FICuS-01-CB','ECDBEC9FFC94CA1D-FICTS-01-AA','ECDBEC9FFC94CA1D-uuuuu-01-7A','InChI=1S/C17H24Cl2OS/c1-3-5-6-7-8-14(20)12-17(21-4-2)13-9-10-15(18)16(19)11-13/h9-11,17H,3-8,12H2,1-2H3','InChIKey=VXWJKTZQAZJIIQ-UHFFFAOYSA-N','CCCCCCC(=O)CC(SCC)c1ccc(Cl)c(Cl)c1','1'),
	(165722,1,0,'74896-58-5','Consistent with Molecular Formula','C12H16OS',208.3178,NULL,'B9A85BD12ABC463C-FICuS-01-7F','B9A85BD12ABC463C-FICTS-01-5E','B9A85BD12ABC463C-uuuuu-01-2E','InChI=1S/C12H16OS/c1-3-14-12(9-10(2)13)11-7-5-4-6-8-11/h4-8,12H,3,9H2,1-2H3','InChIKey=IKTUISBBLUYVCI-UHFFFAOYSA-N','CCSC(CC(C)=O)c1ccccc1','1'),
	(165723,2,1,NULL,'Consistent with Molecular Formula','C13H15Cl2NO2',288.173,NULL,'4E5E7FB058CEDAAF-FICuS-01-AA','4E5E7FB058CEDAAF-FICTS-01-89','4E5E7FB058CEDAAF-uuuuu-01-59','InChI=1S/C13H15Cl2NO2/c14-9-5-3-6-10(15)12(9)13(17)8-4-1-2-7-11(8)16-18/h3,5-6,8,13,17-18H,1-2,4,7H2','InChIKey=WQHCCBTXKDWWRJ-UHFFFAOYSA-N','O/N=C1\\CCCCC1C(O)c1c(Cl)cccc1Cl','1'),
	(165724,0,0,'67645-08-3','Consistent with Molecular Formula','C36H34N4O4S2',650.809,NULL,'02B607EF707798A9-FICuS-01-53','02B607EF707798A9-FICTS-01-32','02B607EF707798A9-uuuuu-01-02','InChI=1S/C36H34N4O4S2/c1-41-27-13-5-23(6-14-27)31-32(24-7-15-28(42-2)16-8-24)38-35(37-31)45-21-22-46-36-39-33(25-9-17-29(43-3)18-10-25)34(40-36)26-11-19-30(44-4)20-12-26/h5-20H,21-22H2,1-4H3,(H,37,38)(H,39,40)','InChIKey=QMYHAPVZWQUSER-UHFFFAOYSA-N','COc1ccc(-c2nc(SCCSc3nc(-c4ccc(OC)cc4)c(-c4ccc(OC)cc4)[nH]3)[nH]c2-c2ccc(OC)cc2)cc1',NULL),
	(165725,4,0,'40652-74-2','Consistent with Molecular Formula','C12H18N3O5P',315.2651,NULL,'B2C5C5AFFC932DC4-FICuS-01-94','B2C5C5AFFC932DC4-FICTS-01-73','B2C5C5AFFC932DC4-uuuuu-01-43','InChI=1S/C12H18N3O5P/c1-7-5-15(12(17)13-11(7)16)10-4-8-9(19-10)6-18-21(20-8)14(2)3/h5,8-10H,4,6H2,1-3H3,(H,13,16,17)','InChIKey=GYFQVSMWLJVJBQ-UHFFFAOYSA-N','Cc1cn(C2CC3OP(N(C)C)OCC3O2)c(=O)[nH]c1=O','1'),
	(165726,4,0,'40652-76-4','Consistent with Molecular Formula','C12H18N3O6P',331.2645,'Thymidine 3\',5\'-cyclic-N,N-dimethylphosphoramidate\nThymidine, cyclic 3\',5\'-(dimethylphosphoramidate)','320B59A55C849F21-FICuS-01-48','320B59A55C849F21-FICTS-01-27','320B59A55C849F21-uuuuu-01-F7','InChI=1S/C12H18N3O6P/c1-7-5-15(12(17)13-11(7)16)10-4-8-9(20-10)6-19-22(18,21-8)14(2)3/h5,8-10H,4,6H2,1-3H3,(H,13,16,17)','InChIKey=AFLIHLMNWDEWKU-UHFFFAOYSA-N','Cc1cn(C2CC3OP(=O)(N(C)C)OCC3O2)c(=O)[nH]c1=O','1'),
	(165727,2,0,NULL,'Consistent with Molecular Formula','C12H25Cl2N2O2P',331.2215,NULL,'21AA00ED66AB5224-FICuS-01-51','21AA00ED66AB5224-FICTS-01-30','21AA00ED66AB5224-uuuuu-01-00','InChI=1S/C12H25Cl2N2O2P/c1-12(2,3)11-9-15(4)19(17,18-10-11)16(7-5-13)8-6-14/h11H,5-10H2,1-4H3','InChIKey=QXKUWRBLVIWSBG-UHFFFAOYSA-N','CN1CC(C(C)(C)C)COP1(=O)N(CCCl)CCCl','1'),
	(165728,7,0,NULL,'Consistent with Molecular Formula','C29H33NO10',555.5804,'U-56469\nU-56459\n7(S)-O-Ethylnogarol\nNOGAROL,7(S)-O-ETHYL','584C82B710D4D0D9-FICuS-01-58','584C82B710D4D0D9-FICTS-01-37','584C82B710D4D0D9-uuuuu-01-07','InChI=1S/C29H33NO10/c1-6-38-15-10-28(2,37)9-11-7-12-17(22(33)16(11)15)23(34)18-14(31)8-13-25(19(18)21(12)32)39-27-24(35)20(30(4)5)26(36)29(13,3)40-27/h7-8,15,20,24,26-27,31,33,35-37H,6,9-10H2,1-5H3','InChIKey=HPJSXLNFVGCNSQ-UHFFFAOYSA-N','CCOC1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(165729,7,0,NULL,'Consistent with Molecular Formula','C34H35NO10',617.6512,'U-58067\n7(R)-O-Benzylnogarol\nNOGAROL, 7(R)-O-BENZYL','91F8FE0DA2094EFE-FICuS-01-8E','91F8FE0DA2094EFE-FICTS-01-6D','91F8FE0DA2094EFE-uuuuu-01-3D','InChI=1S/C34H35NO10/c1-33(42)12-16-10-17-22(27(38)21(16)20(13-33)43-14-15-8-6-5-7-9-15)28(39)23-19(36)11-18-30(24(23)26(17)37)44-32-29(40)25(35(3)4)31(41)34(18,2)45-32/h5-11,20,25,29,31-32,36,38,40-42H,12-14H2,1-4H3','InChIKey=HBQFQSWKUCDIIL-UHFFFAOYSA-N','CN(C)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(OCc3ccccc3)CC(C)(O)C5)C(C)(O2)C1O','1'),
	(165730,7,0,NULL,'Consistent with Molecular Formula','C30H33NO10',567.5914,'U-58068\n7(R)-O-Allylnogarol\nNOGAROL, 7(R)-O-ALLY','C177E3E276BD1991-FICuS-01-5F','C177E3E276BD1991-FICTS-01-3E','C177E3E276BD1991-uuuuu-01-0E','InChI=1S/C30H33NO10/c1-6-7-39-16-11-29(2,38)10-12-8-13-18(23(34)17(12)16)24(35)19-15(32)9-14-26(20(19)22(13)33)40-28-25(36)21(31(4)5)27(37)30(14,3)41-28/h6,8-9,16,21,25,27-28,32,34,36-38H,1,7,10-11H2,2-5H3','InChIKey=KLQUZYOQQBCZDV-UHFFFAOYSA-N','C=CCOC1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(165731,7,0,NULL,'Consistent with Molecular Formula','C33H33NO10',603.6244,'U-58069\n7(R)-O-Phenylnogarol\nNOGAROL, 7(R)-O-PHENYL','FC4DFDE334F64433-FICuS-01-7B','FC4DFDE334F64433-FICTS-01-5A','FC4DFDE334F64433-uuuuu-01-2A','InChI=1S/C33H33NO10/c1-32(41)12-14-10-16-21(26(37)20(14)19(13-32)42-15-8-6-5-7-9-15)27(38)22-18(35)11-17-29(23(22)25(16)36)43-31-28(39)24(34(3)4)30(40)33(17,2)44-31/h5-11,19,24,28,30-31,35,37,39-41H,12-13H2,1-4H3','InChIKey=UMHQODWAILCTGR-UHFFFAOYSA-N','CN(C)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(Oc3ccccc3)CC(C)(O)C5)C(C)(O2)C1O','1'),
	(165732,7,0,NULL,'Consistent with Molecular Formula','C29H32BrNO10',634.4765,'U-58070\n7(S)-(2-Bromoethoxy)nogarol\nNOGAROL, 7(S)-(2-BROMOETHOXY)','43F0F484F59E56FE-FICuS-01-79','43F0F484F59E56FE-FICTS-01-58','43F0F484F59E56FE-uuuuu-01-28','InChI=1S/C29H32BrNO10/c1-28(38)9-11-7-12-17(22(34)16(11)15(10-28)39-6-5-30)23(35)18-14(32)8-13-25(19(18)21(12)33)40-27-24(36)20(31(3)4)26(37)29(13,2)41-27/h7-8,15,20,24,26-27,32,34,36-38H,5-6,9-10H2,1-4H3','InChIKey=GJZXJWVPJBKXEW-UHFFFAOYSA-N','CN(C)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(OCCBr)CC(C)(O)C5)C(C)(O2)C1O','1'),
	(165733,7,0,NULL,'Consistent with Molecular Formula','C29H32BrNO10',634.4765,'U-58071\n7(R)-(2-Bromoethoxy)nogarol\nNOGAROL, 7(R)-(2-BROMOETHOXY)','43F0F484F59E56FE-FICuS-01-79','43F0F484F59E56FE-FICTS-01-58','43F0F484F59E56FE-uuuuu-01-28','InChI=1S/C29H32BrNO10/c1-28(38)9-11-7-12-17(22(34)16(11)15(10-28)39-6-5-30)23(35)18-14(32)8-13-25(19(18)21(12)33)40-27-24(36)20(31(3)4)26(37)29(13,2)41-27/h7-8,15,20,24,26-27,32,34,36-38H,5-6,9-10H2,1-4H3','InChIKey=GJZXJWVPJBKXEW-UHFFFAOYSA-N','CN(C)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(OCCBr)CC(C)(O)C5)C(C)(O2)C1O','1'),
	(165734,7,0,NULL,'Consistent with Molecular Formula','C28H31NO9S',557.6142,'U-58072\n7(R)-Thiomethyldeoxynogarol\nNOGAROL, 7(R)-THIOMETHYLDEOXY','4D63994C8E680DFD-FICuS-01-7A','4D63994C8E680DFD-FICTS-01-59','4D63994C8E680DFD-uuuuu-01-29','InChI=1S/C28H31NO9S/c1-27(36)8-10-6-11-16(21(32)15(10)14(9-27)39-5)22(33)17-13(30)7-12-24(18(17)20(11)31)37-26-23(34)19(29(3)4)25(35)28(12,2)38-26/h6-7,14,19,23,25-26,30,32,34-36H,8-9H2,1-5H3','InChIKey=GDVNJTSFLZFGHX-UHFFFAOYSA-N','CSC1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(165735,7,0,NULL,'Consistent with Molecular Formula','C34H39NO13',669.681,'U-58073\n7(R)-[Biscarbethoxymethyl]nogarol\nNOGAROL, 7(R)-(BISCARBETHOXYMETHYL)','022603D9AA185411-FICuS-01-27','022603D9AA185411-FICTS-01-06','022603D9AA185411-uuuuu-01-D6','InChI=1S/C34H39NO13/c1-7-45-30(42)20(31(43)46-8-2)15-12-33(3,44)11-13-9-14-19(25(38)18(13)15)26(39)21-17(36)10-16-28(22(21)24(14)37)47-32-27(40)23(35(5)6)29(41)34(16,4)48-32/h9-10,15,20,23,27,29,32,36,38,40-41,44H,7-8,11-12H2,1-6H3','InChIKey=BSDYYQBPOOFOKV-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(165736,7,0,NULL,'Consistent with Molecular Formula','C33H39NO10',609.6718,'U-58074\n7(R)-O-Cyclohexylnogarol\nNOGAROL, 7(R)-O-CYCLOHEXY','30C435160520B959-FICuS-01-20','30C435160520B959-FICTS-01-FF','30C435160520B959-uuuuu-01-CF','InChI=1S/C33H39NO10/c1-32(41)12-14-10-16-21(26(37)20(14)19(13-32)42-15-8-6-5-7-9-15)27(38)22-18(35)11-17-29(23(22)25(16)36)43-31-28(39)24(34(3)4)30(40)33(17,2)44-31/h10-11,15,19,24,28,30-31,35,37,39-41H,5-9,12-13H2,1-4H3','InChIKey=CHEZQCPXRXQOLA-UHFFFAOYSA-N','CN(C)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(OC3CCCCC3)CC(C)(O)C5)C(C)(O2)C1O','1'),
	(165737,7,0,NULL,'Consistent with Molecular Formula','C29H31NO11',569.564,'U-58075\n7(R)-Acetylnogarol\n7(R)-ACETYLNOGAROL)\nNOGAROL, 7(R)-ACETYL-\nNogarol-7(R)-monoacetate\nNOGAROL,-7(R)-MONOACEATE\nNOGAROL -7(R)-MONOACETATE','BB4E86634B3EE0AD-FICuS-01-83','BB4E86634B3EE0AD-FICTS-01-62','BB4E86634B3EE0AD-uuuuu-01-32','InChI=1S/C29H31NO11/c1-10(31)39-15-9-28(2,38)8-11-6-12-17(22(34)16(11)15)23(35)18-14(32)7-13-25(19(18)21(12)33)40-27-24(36)20(30(4)5)26(37)29(13,3)41-27/h6-7,15,20,24,26-27,32,34,36-38H,8-9H2,1-5H3','InChIKey=IPXKMACRLBETQF-UHFFFAOYSA-N','CC(=O)OC1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(165738,7,0,NULL,'Consistent with Molecular Formula','C29H34N2O9',554.5956,'U-58123\n7(R)-Dimethylamino-7-deoxynogarol\nNOGAROL, 7(R)-DIMETHYLAMINO-7-DEOXY','BB3062E07F10C5E6-FICuS-01-5C','BB3062E07F10C5E6-FICTS-01-3B','BB3062E07F10C5E6-uuuuu-01-0B','InChI=1S/C29H34N2O9/c1-28(38)9-11-7-12-17(22(34)16(11)14(10-28)30(3)4)23(35)18-15(32)8-13-25(19(18)21(12)33)39-27-24(36)20(31(5)6)26(37)29(13,2)40-27/h7-8,14,20,24,26-27,32,34,36-38H,9-10H2,1-6H3','InChIKey=KYOMBLNPMSXUOW-UHFFFAOYSA-N','CN(C)C1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(165739,7,0,NULL,'Consistent with Molecular Formula','C28H32N2O9',540.5688,'U-58124\n7(R)-Methylamino-7-deoxynogarol\nNOGAROL, 7(R)-METHYLAMINO-7-DEOXY','985B3C800B08C561-FICuS-01-46','985B3C800B08C561-FICTS-01-25','985B3C800B08C561-uuuuu-01-F5','InChI=1S/C28H32N2O9/c1-27(37)8-10-6-11-16(21(33)15(10)13(9-27)29-3)22(34)17-14(31)7-12-24(18(17)20(11)32)38-26-23(35)19(30(4)5)25(36)28(12,2)39-26/h6-7,13,19,23,25-26,29,31,33,35-37H,8-9H2,1-5H3','InChIKey=ZGTIBVIKILIGSL-UHFFFAOYSA-N','CNC1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(165740,7,0,NULL,'Consistent with Molecular Formula','C30H36N2O10',584.6218,'U-58125\n7(R)-Methoxyethylamino-7-deoxynogarol\nNOGAROL, 7(R)-METHOXYETHYLAMINO-7-DEOXY','BAB5AE9AF61DEBA5-FICuS-01-AF','BAB5AE9AF61DEBA5-FICTS-01-8E','ABA797A12EF73796-uuuuu-01-20','InChI=1S/C30H36N2O10/c1-29(39)10-12-8-13-18(23(35)17(12)15(11-29)31-6-7-40-5)24(36)19-16(33)9-14-26(20(19)22(13)34)41-28-25(37)21(32(3)4)27(38)30(14,2)42-28/h8-9,15,21,25,27-28,31,33,35,37-39H,6-7,10-11H2,1-5H3/t15-,21-,25-,27+,28+,29+,30+/m1/s1','InChIKey=CWKLCVNWYXPLEG-FQVOTUEVSA-N','COCCNC1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(165741,12,0,NULL,'Consistent with Molecular Formula','C37H47NO14',729.7766,'U-58126\n7(R)-Nogamycin\nNOGAMYCIN, 7(R)-','6135C4BC08F83A38-FICuS-01-57','6135C4BC08F83A38-FICTS-01-36','EECF66D2A05C8507-uuuuu-01-28','InChI=1S/C37H47NO14/c1-14-31(46-7)37(4,48-9)32(47-8)34(49-14)50-19-13-35(2,45)12-15-10-16-21(26(41)20(15)19)27(42)22-18(39)11-17-29(23(22)25(16)40)51-33-28(43)24(38(5)6)30(44)36(17,3)52-33/h10-11,14,19,24,28,30-34,39,41,43-45H,12-13H2,1-9H3/t14?,19-,24-,2','InChIKey=NNEGMXMRXKXKMQ-ZUIBORJESA-N','COC1C(C)OC(OC2CC(C)(O)Cc3cc4c(c(O)c32)C(=O)c2c(O)cc3c(c2C4=O)OC2OC3(C)C(O)C(N(C)C)C2O)C(OC)C1(C)OC','1'),
	(165742,7,0,NULL,'Consistent with Molecular Formula','C31H36N2O9',580.6334,'U-58127\n7(R)-Pyrrolidyl-7-deoxynogarol\nNOGAROL, 7(R)-PYRROLIDYL-7-DEOXY','45882384A02C9355-FICuS-01-2D','45882384A02C9355-FICTS-01-0C','45882384A02C9355-uuuuu-01-DC','InChI=1S/C31H36N2O9/c1-30(40)11-13-9-14-19(24(36)18(13)16(12-30)33-7-5-6-8-33)25(37)20-17(34)10-15-27(21(20)23(14)35)41-29-26(38)22(32(3)4)28(39)31(15,2)42-29/h9-10,16,22,26,28-29,34,36,38-40H,5-8,11-12H2,1-4H3','InChIKey=SGVPDSPQDVCRBH-UHFFFAOYSA-N','CN(C)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(N3CCCC3)CC(C)(O)C5)C(C)(O2)C1O','1'),
	(165743,7,0,NULL,'Consistent with Molecular Formula','C33H40N2O9',608.687,'U-58128\n7(R)-Cyclohexylamino-7-deoxynogarol\nNOGAROL, 7(R)-CYCLOHEXYLAMINO-7-DEOXY','97ED308910F702FB-FICuS-01-5C','97ED308910F702FB-FICTS-01-3B','97ED308910F702FB-uuuuu-01-0B','InChI=1S/C33H40N2O9/c1-32(42)12-14-10-16-21(26(38)20(14)18(13-32)34-15-8-6-5-7-9-15)27(39)22-19(36)11-17-29(23(22)25(16)37)43-31-28(40)24(35(3)4)30(41)33(17,2)44-31/h10-11,15,18,24,28,30-31,34,36,38,40-42H,5-9,12-13H2,1-4H3','InChIKey=VRJKQJUKOIIQSA-UHFFFAOYSA-N','CN(C)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(NC3CCCCC3)CC(C)(O)C5)C(C)(O2)C1O','1'),
	(165744,6,0,'71582-53-1','Consistent with Molecular Formula','C27H29NO9',511.5274,'U-58131\nU-56468\n7-Deoxynogarol\nNOGAROL,7-DEOXY','295D429D8F6A2E4F-FICuS-01-74','295D429D8F6A2E4F-FICTS-01-53','295D429D8F6A2E4F-uuuuu-01-23','InChI=1S/C27H29NO9/c1-26(35)6-5-11-10(9-26)7-12-15(19(11)30)21(32)16-14(29)8-13-23(17(16)20(12)31)36-25-22(33)18(28(3)4)24(34)27(13,2)37-25/h7-8,18,22,24-25,29-30,33-35H,5-6,9H2,1-4H3','InChIKey=OTDXULFSLVOPKT-UHFFFAOYSA-N','CN(C)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)CCC(C)(O)C5)C(C)(O2)C1O','1'),
	(165745,9,0,NULL,'Consistent with Molecular Formula','C46H57BrN4O12S',969.9399,'Vincaleukoblastine, 13\'-bromo-3\',4\'-didehydro-4\'-deoxy-, sulfate (1:1) (salt)','FFE3F6A862DACF72-FICuS-01-9F','FFE3F6A862DACF72-FICTS-01-7E','FF9707F26148D177-uuuuu-01-07','InChI=1S/C46H55BrN4O8.H2O4S/c1-8-27-19-28-23-45(41(53)57-6,37-31(13-17-50(24-27)25-28)30-12-11-29(47)20-34(30)48-37)33-21-32-35(22-36(33)56-5)49(4)39-44(32)15-18-51-16-10-14-43(9-2,38(44)51)40(59-26(3)52)46(39,55)42(54)58-7;1-5(2,3)4/h10-12,14,19-22,28,38','InChIKey=KSQJTSXWMKTYQF-MUGJZBEUSA-N','CCC1=CC2CN(CCc3c([nH]c4cc(Br)ccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)C2)C1.O=S(=O)(O)O','1'),
	(165746,11,0,NULL,'Consistent with Molecular Formula','C46H60N4O13S',909.059,'Vincaleukoblastine, 4\'-deoxy-3\'-hydroxy-, (3\'.alpha.,4\'.alpha.)-, sulfate (1:1) (salt)','E99A8FC572D6E796-FICuS-01-83','E99A8FC572D6E796-FICTS-01-62','25CDDAB326B2F857-uuuuu-01-24','InChI=1S/C46H58N4O9.H2O4S/c1-8-27-24-49-19-15-30-29-13-10-11-14-33(29)47-37(30)45(41(53)57-6,23-28(25-49)36(27)52)32-21-31-34(22-35(32)56-5)48(4)39-44(31)17-20-50-18-12-16-43(9-2,38(44)50)40(59-26(3)51)46(39,55)42(54)58-7;1-5(2,3)4/h10-14,16,21-22,27-28,3','InChIKey=QYADLBKQBVCFGB-ICZSGCKOSA-N','CCC1CN2CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)CC(C2)C1O.O=S(=O)(O)O','1'),
	(165747,1,0,NULL,'Consistent with Molecular Formula','C14H8N2O3',252.2288,NULL,'C3622842622115EB-FICuS-01-2D','C3622842622115EB-FICTS-01-0C','C3622842622115EB-uuuuu-01-DC','InChI=1S/C14H8N2O3/c17-11-8-5-1-3-7-4-2-6-9(10(7)8)14(11)12(18)15-13(19)16-14/h1-6H,(H2,15,16,18,19)','InChIKey=KETXGUINVVPACQ-UHFFFAOYSA-N','O=C1NC(=O)C2(N1)C(=O)c1cccc3cccc2c13','1'),
	(165748,1,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'5A9C666EAB4BC12A-FICuS-01-80','5A9C666EAB4BC12A-FICTS-01-5F','5A9C666EAB4BC12A-uuuuu-01-2F','InChI=1S/C16H12N2O3/c1-17-14(20)16(18(2)15(17)21)11-8-4-6-9-5-3-7-10(12(9)11)13(16)19/h3-8H,1-2H3','InChIKey=ZSOMQVGDIWXTQQ-UHFFFAOYSA-N','CN1C(=O)N(C)C2(C(=O)c3cccc4cccc2c34)C1=O','1'),
	(165749,1,0,NULL,'Consistent with Molecular Formula','C20H12N2O3',328.3264,NULL,'F8415B5E55527732-FICuS-01-3F','F8415B5E55527732-FICTS-01-1E','F8415B5E55527732-uuuuu-01-EE','InChI=1S/C20H12N2O3/c23-17-14-10-4-6-12-7-5-11-15(16(12)14)20(17)18(24)21-19(25)22(20)13-8-2-1-3-9-13/h1-11H,(H,21,24,25)','InChIKey=MIWQHJAPRVTNMT-UHFFFAOYSA-N','O=C1NC(=O)C2(C(=O)c3cccc4cccc2c34)N1c1ccccc1','1'),
	(165750,0,0,'959-05-7','Consistent with Molecular Formula','C14H10Cl2N2',277.1524,NULL,'7E7037D20DA56B33-FICuS-01-52','7E7037D20DA56B33-FICTS-01-31','7E7037D20DA56B33-uuuuu-01-01','InChI=1S/C14H10Cl2N2/c15-11-1-4-13(5-2-11)18-8-10-7-12(16)3-6-14(10)17-9-18/h1-7,9H,8H2','InChIKey=NODSXLGPQFDNLA-UHFFFAOYSA-N','Clc1ccc(N2C=Nc3ccc(Cl)cc3C2)cc1',NULL),
	(165751,2,0,NULL,'Consistent with Molecular Formula','C20H20Br2N2O4',512.197,NULL,'851BEDA58127EB40-FICuS-01-63','851BEDA58127EB40-FICTS-01-42','851BEDA58127EB40-uuuuu-01-12','InChI=1S/C20H20Br2N2O4/c1-3-27-19(25)17-15-11-13(22)7-10-16(15)23-18(20(26)28-4-2)24(17)14-8-5-12(21)6-9-14/h5-11,17-18,23H,3-4H2,1-2H3','InChIKey=QWODZYSDNOIWEI-UHFFFAOYSA-N','CCOC(=O)C1Nc2ccc(Br)cc2C(C(=O)OCC)N1c1ccc(Br)cc1','1'),
	(165752,2,0,NULL,'Consistent with Molecular Formula','C26H30N2O8',498.5316,NULL,'52D33A358520661D-FICuS-01-31','52D33A358520661D-FICTS-01-10','52D33A358520661D-uuuuu-01-E0','InChI=1S/C26H30N2O8/c1-5-33-23(29)16-9-12-18(13-10-16)28-21(25(31)35-7-3)19-15-17(24(30)34-6-2)11-14-20(19)27-22(28)26(32)36-8-4/h9-15,21-22,27H,5-8H2,1-4H3','InChIKey=MPTKVLIGXMFASS-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2C(C(=O)OCC)Nc3ccc(C(=O)OCC)cc3C2C(=O)OCC)cc1','1'),
	(165753,1,0,'69977-56-6','Consistent with Molecular Formula','C4H11NOS',121.197,NULL,'4872DA157A1A0B0B-FICuS-01-55','4872DA157A1A0B0B-FICTS-01-34','4872DA157A1A0B0B-uuuuu-01-04','InChI=1S/C4H11NOS/c1-7-3-4(5)2-6/h4,6H,2-3,5H2,1H3','InChIKey=AWGBRLHYONGEEL-UHFFFAOYSA-N','CSCC(N)CO','1'),
	(165754,1,0,NULL,'Consistent with Molecular Formula','C5H9NO2S',147.1916,NULL,'E325422D256ED041-FICuS-01-3D','E325422D256ED041-FICTS-01-1C','E325422D256ED041-uuuuu-01-EC','InChI=1S/C5H9NO2S/c1-9-3-4-2-8-5(7)6-4/h4H,2-3H2,1H3,(H,6,7)','InChIKey=KLXQWKHQEHTDJK-UHFFFAOYSA-N','CSCC1COC(=O)N1','1'),
	(165755,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'0E8C4706815247EF-FICuS-01-4E','2C85BD91FF462071-FICTS-01-38','0E8C4706815247EF-uuuuu-01-FD','InChI=1S/C10H10N2O3/c1-14-8-4-2-7(3-5-8)6-9-11-10(13)15-12-9/h2-5H,6H2,1H3,(H,11,12,13)','InChIKey=DHOUGXXMABTIJG-UHFFFAOYSA-N','COc1ccc(Cc2nc(=O)o[nH]2)cc1',NULL),
	(165756,2,0,'24344-21-6','Consistent with Molecular Formula','C18H26O',258.4028,NULL,'E4327CBB996A41AD-FICuS-01-76','E4327CBB996A41AD-FICTS-01-55','E4327CBB996A41AD-uuuuu-01-25','InChI=1S/C18H26O/c19-18-16(14-8-3-1-4-9-14)12-7-13-17(18)15-10-5-2-6-11-15/h8,10,16-17H,1-7,9,11-13H2','InChIKey=UXCKNEGQGAKQLT-UHFFFAOYSA-N','O=C1C(C2=CCCCC2)CCCC1C1=CCCCC1','1'),
	(165757,1,0,'80049-21-4','Consistent with Molecular Formula','C14H14N2O6',306.2744,NULL,'6AE7F9AA9C20577B-FICuS-01-7E','6AE7F9AA9C20577B-FICTS-01-5D','6AE7F9AA9C20577B-uuuuu-01-2D','InChI=1S/C14H14N2O6/c1-6-12-10(13(15-6)21-8(3)18)5-11(20-7(2)17)16-14(12)22-9(4)19/h5-6H,1-4H3','InChIKey=FRYQNLXJPOMMJS-UHFFFAOYSA-N','CC(=O)OC1=NC(C)c2c1cc(OC(C)=O)nc2OC(C)=O','1'),
	(165758,1,0,'80394-32-7','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'A7F80730794B214B-FICuS-01-46','270C03B02AD01BD6-FICTS-01-2B','A7F80730794B214B-uuuuu-01-F5','InChI=1S/C15H14N2O3/c1-9-13-11(7-12(18)16-14(13)19)15(20)17(9)8-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,16,18,19)','InChIKey=MDPHOSKDYGARSM-UHFFFAOYSA-N','CC1C2=C(CC(=O)NC2=O)C(=O)N1Cc1ccccc1','1'),
	(165759,1,0,'80049-30-5','Consistent with Molecular Formula','C19H18N2O5',354.3616,NULL,'37DB379B486E167C-FICuS-01-64','37DB379B486E167C-FICTS-01-43','37DB379B486E167C-uuuuu-01-13','InChI=1S/C19H18N2O5/c1-11-17-15(19(24)21(11)10-14-7-5-4-6-8-14)9-16(25-12(2)22)20-18(17)26-13(3)23/h4-9,11H,10H2,1-3H3','InChIKey=SPYJUPVVZWRMIR-UHFFFAOYSA-N','CC(=O)Oc1cc2c(c(OC(C)=O)n1)C(C)N(Cc1ccccc1)C2=O','1'),
	(165760,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'A3FADFFE7BB74371-FICuS-01-98','66BADC9A19E050BE-FICTS-01-61','A3FADFFE7BB74371-uuuuu-01-47','InChI=1S/C16H16N2O2/c1-10-15-11(2)18(9-12-6-4-3-5-7-12)16(20)13(15)8-14(19)17-10/h3-7,11H,8-9H2,1-2H3','InChIKey=PBGAVRXKUKBZSZ-UHFFFAOYSA-N','CC1=NC(=O)CC2=C1C(C)N(Cc1ccccc1)C2=O','1'),
	(165761,0,0,'38221-06-6','Consistent with Molecular Formula','C20H19ClN4S',382.9099,NULL,'982F0E8CAF3B6A38-FICuS-01-7E','982F0E8CAF3B6A38-FICTS-01-5D','98D3A96990B6B376-uuuuu-01-0A','InChI=1S/C20H18N4S.ClH/c1-3-14(19-21-7-8-22-19)4-2-13(1)18-12-16-11-15(5-6-17(16)25-18)20-23-9-10-24-20;/h1-6,11-12H,7-10H2,(H,21,22)(H,23,24);1H','InChIKey=HXCJMTMYJKRHDC-UHFFFAOYSA-N','Cl.c1cc(-c2cc3cc(C4=NCCN4)ccc3s2)ccc1C1=NCCN1',NULL),
	(165762,0,1,NULL,'Consistent with Molecular Formula','C22H21ClN4O',392.8871,'1H-Imidazole, 2-[4-[2-[5-(4,5-dihydro-1H-imidazol-2-yl)-2-benzofuranyl]ethenyl]phenyl]-4,5-dihydro-, dihydrochloride','BD83B05D8184F986-FICuS-01-65','BD83B05D8184F986-FICTS-01-44','BD7F17B8BE0920C8-uuuuu-01-28','InChI=1S/C22H20N4O.ClH/c1-4-16(21-23-9-10-24-21)5-2-15(1)3-7-19-14-18-13-17(6-8-20(18)27-19)22-25-11-12-26-22;/h1-8,13-14H,9-12H2,(H,23,24)(H,25,26);1H','InChIKey=FVIWICIZMZPTCZ-UHFFFAOYSA-N','C(=C/c1cc2cc(C3=NCCN3)ccc2o1)\\c1ccc(C2=NCCN2)cc1.Cl','1'),
	(165763,0,2,'84223-83-6','Consistent with Molecular Formula','C26H23ClN4O2',458.9463,NULL,'C9D92AF79B5995DA-FICuS-01-8C','C9D92AF79B5995DA-FICTS-01-6B','C9258D12A4D44C94-uuuuu-01-09','InChI=1S/C26H22N4O2.ClH/c1(3-21-15-19-13-17(5-7-23(19)31-21)25-27-9-10-28-25)2-4-22-16-20-14-18(6-8-24(20)32-22)26-29-11-12-30-26;/h1-8,13-16H,9-12H2,(H,27,28)(H,29,30);1H','InChIKey=STAJWBRSPQAVNB-UHFFFAOYSA-N','C(/C=C/c1cc2cc(C3=NCCN3)ccc2o1)=C\\c1cc2cc(C3=NCCN3)ccc2o1.Cl','1'),
	(165764,0,2,'84224-02-2','Consistent with Molecular Formula','C20H19ClN4O',366.8493,'5-Benzofurancarboximidamide, 2-[4-[4-(aminoiminomethyl)phenyl]-1,3-butadienyl]-, dihydrochloride','515411D37968AE5C-FICuS-01-4B','515411D37968AE5C-FICTS-01-2A','51A8B63646E57712-uuuuu-01-EB','InChI=1S/C20H18N4O.ClH/c21-19(22)14-7-5-13(6-8-14)3-1-2-4-17-12-16-11-15(20(23)24)9-10-18(16)25-17;/h1-12H,(H3,21,22)(H3,23,24);1H','InChIKey=IPBBJBLXDSYCDM-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(/C=C/C=C/c2cc3cc(C(=N)N)ccc3o2)cc1','1'),
	(165765,0,2,'84224-32-8','Consistent with Molecular Formula','C24H23ClN4O',418.9249,NULL,'7BCF244AC91B7B3D-FICuS-01-83','7BCF244AC91B7B3D-FICTS-01-62','7B3383AFF696A273-uuuuu-01-0F','InChI=1S/C24H22N4O.ClH/c1(3-17-5-7-18(8-6-17)23-25-11-12-26-23)2-4-21-16-20-15-19(9-10-22(20)29-21)24-27-13-14-28-24;/h1-10,15-16H,11-14H2,(H,25,26)(H,27,28);1H','InChIKey=TYECYZKSHVRVQC-UHFFFAOYSA-N','C(/C=C/c1cc2cc(C3=NCCN3)ccc2o1)=C\\c1ccc(C2=NCCN2)cc1.Cl','1'),
	(165766,0,3,'84242-55-7','Consistent with Molecular Formula','C24H21ClN4O2',432.9085,NULL,'CBE5BDD24013F357-FICuS-01-6F','CBE5BDD24013F357-FICTS-01-4E','CB191A377F9E2A19-uuuuu-01-19','InChI=1S/C24H20N4O2.ClH/c25-23(26)15-7-9-21-17(11-15)13-19(29-21)5-3-1-2-4-6-20-14-18-12-16(24(27)28)8-10-22(18)30-20;/h1-14H,(H3,25,26)(H3,27,28);1H','InChIKey=BSXOFKQTPTZKGK-UHFFFAOYSA-N','Cl.N=C(N)c1ccc2oc(/C=C/C=C/C=C/c3cc4cc(C(=N)N)ccc4o3)cc2c1','1'),
	(165767,1,0,NULL,'Consistent with Molecular Formula','C12H22N2O3S',274.3774,NULL,'FB753A654FE12B69-FICuS-01-6D','FB753A654FE12B69-FICTS-01-4C','FB753A654FE12B69-uuuuu-01-1C','InChI=1S/C12H22N2O3S/c1-3-5-6-12(9-10(15)17-4-2)14(11(13)16)7-8-18-12/h3-9H2,1-2H3,(H2,13,16)','InChIKey=CVBFDQGHDOEAAS-UHFFFAOYSA-N','CCCCC1(CC(=O)OCC)SCCN1C(N)=O','1'),
	(165768,1,0,NULL,'Consistent with Molecular Formula','C17H32N2O3S',344.5114,NULL,'AC26D429B47F9384-FICuS-01-61','AC26D429B47F9384-FICTS-01-40','AC26D429B47F9384-uuuuu-01-10','InChI=1S/C17H32N2O3S/c1-3-5-6-7-8-9-10-11-17(14-15(20)22-4-2)19(16(18)21)12-13-23-17/h3-14H2,1-2H3,(H2,18,21)','InChIKey=USSKBHSBNANHLK-UHFFFAOYSA-N','CCCCCCCCCC1(CC(=O)OCC)SCCN1C(N)=O','1'),
	(165769,1,0,NULL,'Consistent with Molecular Formula','C8H16BrNO2S',270.1839,NULL,'533A45BDE8431775-FICuS-01-4A','533A45BDE8431775-FICTS-01-29','BCFE9B9B19D0BEC8-uuuuu-01-5C','InChI=1S/C8H15NO2S.BrH/c1-3-11-7(10)6-8(2)9-4-5-12-8;/h9H,3-6H2,1-2H3;1H','InChIKey=WBRBATQHXHPMAN-UHFFFAOYSA-N','Br.CCOC(=O)CC1(C)NCCS1','1'),
	(165770,0,2,'41834-19-9','Consistent with Molecular Formula','C16H28N2O4S2',376.5282,'2-Butenoic acid, 3,3\'-[dithiobis(2,1-ethandiylimino)]-bis-, diethyl ester','E2D60D32891CC753-FICuS-01-58','C8FE992EF58180E3-FICTS-01-59','E2D60D32891CC753-uuuuu-01-07','InChI=1S/C16H28N2O4S2/c1-5-21-15(19)11-13(3)17-7-9-23-24-10-8-18-14(4)12-16(20)22-6-2/h11-12,17-18H,5-10H2,1-4H3','InChIKey=SEHMBTBAIUOTHI-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)NCCSSCCN/C(C)=C/C(=O)OCC','1'),
	(165771,1,0,NULL,'Consistent with Molecular Formula','C7H12N2O3S',204.2434,NULL,'6B26E71FAB24903D-FICuS-01-63','6B26E71FAB24903D-FICTS-01-42','6B26E71FAB24903D-uuuuu-01-12','InChI=1S/C7H12N2O3S/c1-5(10)12-7(2)9(6(8)11)3-4-13-7/h3-4H2,1-2H3,(H2,8,11)','InChIKey=GAKRJWZSCHHPOG-UHFFFAOYSA-N','CC(=O)OC1(C)SCCN1C(N)=O','1'),
	(165772,1,0,NULL,'Consistent with Molecular Formula','C9H16N2O3S',232.297,'2-Thiazolidineacetic acid, 3-(aminocarbonyl)-2-methyl-, ethyl ester','1DC562B8DAE9CE4E-FICuS-01-9A','1DC562B8DAE9CE4E-FICTS-01-79','1DC562B8DAE9CE4E-uuuuu-01-49','InChI=1S/C9H16N2O3S/c1-3-14-7(12)6-9(2)11(8(10)13)4-5-15-9/h3-6H2,1-2H3,(H2,10,13)','InChIKey=IOUGNHQKWLUCFC-UHFFFAOYSA-N','CCOC(=O)CC1(C)SCCN1C(N)=O','1'),
	(165773,1,0,NULL,'Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'55B84DA1F6A52ED3-FICuS-01-75','55B84DA1F6A52ED3-FICTS-01-54','55B84DA1F6A52ED3-uuuuu-01-24','InChI=1S/C7H10N2O2S/c1-7-4-5(10)8-6(11)9(7)2-3-12-7/h2-4H2,1H3,(H,8,10,11)','InChIKey=LZSHQGPLCVZKEV-UHFFFAOYSA-N','CC12CC(=O)NC(=O)N1CCS2','1'),
	(165774,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'0DAB622F7CB6C32F-FICuS-01-7E','496C6F269726842F-FICTS-01-2C','0DAB622F7CB6C32F-uuuuu-01-2D','InChI=1S/C8H8N2O2/c1-10-3-2-5-6(10)4-7(11)9-8(5)12/h2-3H,4H2,1H3,(H,9,11,12)','InChIKey=LGUBIHZXFSOIAW-UHFFFAOYSA-N','Cn1ccc2c1CC(=O)NC2=O',NULL),
	(165775,0,0,NULL,'Consistent with Molecular Formula','C37H39?N5O6',649.745,NULL,'08AA63EA9C9D0ED4-FICuS-01-86','08AA63EA9C9D0ED4-FICTS-01-65','08AA63EA9C9D0ED4-uuuuu-01-35','InChI=1S/C35H37N5O2.C2H2O4/c1-40(22-10-20-36-32-24-12-4-6-16-28(24)38-34-26(32)14-8-18-30(34)41-2)23-11-21-37-33-25-13-5-7-17-29(25)39-35-27(33)15-9-19-31(35)42-3;3-1(4)2(5)6/h4-9,12-19H,10-11,20-23H2,1-3H3,(H,36,38)(H,37,39);(H,3,4)(H,5,6)','InChIKey=AGJBPKCTUKUOBI-UHFFFAOYSA-N','*.COc1cccc2c(NCCCN(C)CCCNc3c4ccccc4nc4c(OC)cccc34)c3ccccc3nc12.O=C(O)C(=O)O',NULL),
	(165776,0,0,NULL,'Consistent with Molecular Formula','C40H41?N5O9',735.792,'Acetic acid, [bis[3-[(4-methoxy-9-acridinyl)amino]propyl]amino]oxo-, ethyl ester, ethanedioate (1:2)','F64ADF4A693F2CCD-FICuS-01-9B','F64ADF4A693F2CCD-FICTS-01-7A','F64ADF4A693F2CCD-uuuuu-01-4A','InChI=1S/C38H39N5O5.C2H2O4/c1-4-48-38(45)37(44)43(23-11-21-39-33-25-13-5-7-17-29(25)41-35-27(33)15-9-19-31(35)46-2)24-12-22-40-34-26-14-6-8-18-30(26)42-36-28(34)16-10-20-32(36)47-3;3-1(4)2(5)6/h5-10,13-20H,4,11-12,21-24H2,1-3H3,(H,39,41)(H,40,42);(H,3,4)(','InChIKey=BBXJWEQXTKZINF-UHFFFAOYSA-N','*.CCOC(=O)C(=O)N(CCCNc1c2ccccc2nc2c(OC)cccc12)CCCNc1c2ccccc2nc2c(OC)cccc12.O=C(O)C(=O)O',NULL),
	(165777,0,0,NULL,'Consistent with Molecular Formula','C42H45?N5O9',763.8456,'Butanoic acid, 4-[bis[3-[(4-methoxy-9-acridinyl)amino]propyl]amino]-4-oxo-, ethyl ester, ethanedioate (1:2)','F67423A6AC108F2C-FICuS-01-62','F67423A6AC108F2C-FICTS-01-41','F67423A6AC108F2C-uuuuu-01-11','InChI=1S/C40H43N5O5.C2H2O4/c1-4-50-36(47)22-21-35(46)45(25-11-23-41-37-27-13-5-7-17-31(27)43-39-29(37)15-9-19-33(39)48-2)26-12-24-42-38-28-14-6-8-18-32(28)44-40-30(38)16-10-20-34(40)49-3;3-1(4)2(5)6/h5-10,13-20H,4,11-12,21-26H2,1-3H3,(H,41,43)(H,42,44);(H','InChIKey=QZUWLMKJVWVKNQ-UHFFFAOYSA-N','*.CCOC(=O)CCC(=O)N(CCCNc1c2ccccc2nc2c(OC)cccc12)CCCNc1c2ccccc2nc2c(OC)cccc12.O=C(O)C(=O)O',NULL),
	(165778,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl3N',294.6509,'1H-Inden-2-amine, N,N-bis(2-chloroethyl)-2,3-dihydro-, hydrochloride','92F32F63BC31E45C-FICuS-01-66','92F32F63BC31E45C-FICTS-01-45','920F888683BC3D12-uuuuu-01-FF','InChI=1S/C13H17Cl2N.ClH/c14-5-7-16(8-6-15)13-9-11-3-1-2-4-12(11)10-13;/h1-4,13H,5-10H2;1H','InChIKey=HQOBSSFKQBDIHX-UHFFFAOYSA-N','Cl.ClCCN(CCCl)C1Cc2ccccc2C1',NULL),
	(165779,9,1,'3877-86-9','Consistent with Molecular Formula','C30H44O7',516.6734,'521776\nElatericin A\nCUCURBITACIN D\nCUCURBITACIN D\nCucurbitacine (D)\n19-nor-9.beta.,10.alpha.-Lanosta-5,23-diene-3,11,22-trione, 9-methyl-2.beta.,16.alpha.,20,25-tetrahydroxy-\n19-Norlanosta-5,23-diene-3,11,22-trione, 2,16,20,25-tetrahydroxy-9-methyl-, (2.beta.,9.beta.,10.alpha.,16.alpha.,23E)-','E5DECD0B00020595-FICuS-01-58','FC447DEC4E1AAC66-FICTS-01-75','8B43C1079FD96337-uuuuu-01-01','InChI=1S/C30H44O7/c1-25(2,36)12-11-21(33)30(8,37)23-19(32)14-27(5)20-10-9-16-17(13-18(31)24(35)26(16,3)4)29(20,7)22(34)15-28(23,27)6/h9,11-12,17-20,23,31-32,36-37H,10,13-15H2,1-8H3/b12-11+/t17-,18+,19-,20+,23+,27+,28-,29+,30+/m1/s1','InChIKey=SRPHMISUTWFFKJ-QJNWWGCFSA-N','CC(C)(O)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(O)C(=O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(165780,11,0,NULL,'Consistent with Molecular Formula','C37H52O6',592.8142,'MAPROUNIC ACID,7B HYDROXY,3-P-OH BENZOATE\nUrs-12-en-29-oic acid, 7-hydroxy-3-[(4-hydroxybenzoyl)oxy]-, (3.alpha.,7.beta.)-','7928008DA5B4A651-FICuS-01-46','7928008DA5B4A651-FICTS-01-25','1C1831ADD573995C-uuuuu-01-09','InChI=1S/C37H52O6/c1-21-14-16-34(4)18-19-36(6)24(30(34)29(21)31(40)41)12-13-25-35(5)17-15-28(43-32(42)22-8-10-23(38)11-9-22)33(2,3)26(35)20-27(39)37(25,36)7/h8-12,21,25-30,38-39H,13-20H2,1-7H3,(H,40,41)/t21-,25-,26+,27+,28-,29+,30-,34-,35-,36-,37+/m1/s1','InChIKey=ZUSBKFQCLQZULB-QRIOGHQNSA-N','CC1CCC2(C)CCC3(C)C(=CCC4C5(C)CCC(OC(=O)c6ccc(O)cc6)C(C)(C)C5CC(O)C43C)C2C1C(=O)O','1'),
	(165781,5,0,NULL,'Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'C668CD883489B2EF-FICuS-01-7C','C668CD883489B2EF-FICTS-01-5B','C668CD883489B2EF-uuuuu-01-2B','InChI=1S/C12H16N2O5/c1-12(2)18-8-6-5-16-7-3-4-13-11(15)14(7)10(17-6)9(8)19-12/h3-4,6-10H,5H2,1-2H3,(H,13,15)','InChIKey=LNXHQBBNAUYZDD-UHFFFAOYSA-N','CC1(C)OC2C3COC4C=CNC(=O)N4C(O3)C2O1','1'),
	(165782,0,0,'37886-90-1','Consistent with Molecular Formula','C8H14O4S2',238.3162,NULL,'BB5BDE4AB3684668-FICuS-01-7B','BB5BDE4AB3684668-FICTS-01-5A','BB5BDE4AB3684668-uuuuu-01-2A','InChI=1S/C8H14O4S2/c1-7(9)11-3-5-13-14-6-4-12-8(2)10/h3-6H2,1-2H3','InChIKey=GGZSQJBFBQOEOJ-UHFFFAOYSA-N','CC(=O)OCCSSCCOC(C)=O',NULL),
	(165783,0,0,'6795-81-9','No Comparision - Unparameterized Atom - Hg(a5) connected atoms =[ C C ]','C2Cl6Hg',437.33,NULL,'A00297B5D9F9AC28-FICuS-01-6B','A00297B5D9F9AC28-FICTS-01-4A','A00297B5D9F9AC28-uuuuu-01-1A','InChI=1S/2CCl3.Hg/c2*2-1(3)4;','InChIKey=MHPVYDSEDMUGIA-UHFFFAOYSA-N','ClC(Cl)(Cl)[Hg]C(Cl)(Cl)Cl',NULL),
	(165784,0,0,'5146-88-3','Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'07C499BBD2D79A0C-FICuS-01-79','07C499BBD2D79A0C-FICTS-01-58','07C499BBD2D79A0C-uuuuu-01-28','InChI=1S/C7H13NO/c1-4-6-8-7(2,3)5-9-6/h4-5H2,1-3H3','InChIKey=FGURMUFTHTVTAL-UHFFFAOYSA-N','CCC1=NC(C)(C)CO1',NULL),
	(165785,0,0,'7359-98-0','Consistent with Molecular Formula','C12H27B3O3',251.7735,'Boroxin, tributyl-\nBoroxin, tributyl-','5CD39467BBCC6B01-FICuS-01-73','5CD39467BBCC6B01-FICTS-01-52','5CD39467BBCC6B01-uuuuu-01-22','InChI=1S/C12H27B3O3/c1-4-7-10-13-16-14(11-8-5-2)18-15(17-13)12-9-6-3/h4-12H2,1-3H3','InChIKey=DQEOZNPKBKCSPK-UHFFFAOYSA-N','CCCCB1OB(CCCC)OB(CCCC)O1',NULL),
	(165786,0,0,NULL,'Consistent with Molecular Formula','C23H18O2',326.394,NULL,'CD01EC8C3CA8A4B4-FICuS-01-8C','CD01EC8C3CA8A4B4-FICTS-01-6B','CD01EC8C3CA8A4B4-uuuuu-01-3B','InChI=1S/C23H18O2/c1-2-25-22-14-8-3-9-16(22)15-21-17-10-4-6-12-19(17)23(24)20-13-7-5-11-18(20)21/h3-15H,2H2,1H3','InChIKey=PYHQRWGUQOENPZ-UHFFFAOYSA-N','CCOc1ccccc1C=C1c2ccccc2C(=O)c2ccccc21',NULL),
	(165787,0,0,'51759-60-5','Consistent with Molecular Formula','C12H8N4O2',240.2208,NULL,'E27DC740232C3E45-FICuS-01-52','E27DC740232C3E45-FICTS-01-31','E27DC740232C3E45-uuuuu-01-01','InChI=1S/C12H8N4O2/c17-16(18)8-4-5-9-11(7-8)15-12(14-9)10-3-1-2-6-13-10/h1-7H,(H,14,15)','InChIKey=VRZGTMSSHMHGPC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(-c3ccccn3)[nH]c2c1',NULL),
	(165788,2,0,NULL,'Consistent with Molecular Formula','C20H41N3O',339.5634,NULL,'7658B1F68E968F05-FICuS-01-5F','7658B1F68E968F05-FICTS-01-3E','7658B1F68E968F05-uuuuu-01-0E','InChI=1S/C20H41N3O/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(21)20(24)23(3)22(18)2/h18-19H,4-17,21H2,1-3H3','InChIKey=MLOYETIONQWLDL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC1C(N)C(=O)N(C)N1C','1'),
	(165789,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl4O5',361.9932,NULL,'8F65C25742A9D718-FICuS-01-55','8F65C25742A9D718-FICTS-01-34','8F65C25742A9D718-uuuuu-01-04','InChI=1S/C11H8Cl4O5/c1-19-2-3-20-11(18)5-4(10(16)17)6(12)8(14)9(15)7(5)13/h2-3H2,1H3,(H,16,17)','InChIKey=YPSHUXHIKOOOBP-UHFFFAOYSA-N','COCCOC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)O',NULL),
	(165790,0,1,'50380-19-3','Consistent with Molecular Formula','C17H17N3O5S2',407.4584,NULL,'94BD490C945A0B25-FICuS-01-56','94BD490C945A0B25-FICTS-01-35','DD6C02AB90712AA6-uuuuu-01-17','InChI=1S/C17H17N3O5S2/c1-20-16-9-8-13(27(23,24)25)10-14(16)15(18-19-26(2,21)22)11-17(20)12-6-4-3-5-7-12/h3-11,19H,1-2H3,(H,23,24,25)/b18-15+','InChIKey=NCTIDJBXOKKDPP-OBGWFSINSA-N','Cn1c(-c2ccccc2)c/c(=N\\NS(C)(=O)=O)c2cc(S(=O)(=O)O)ccc21','1'),
	(165791,0,0,'64485-31-0','Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'FA50F4012F43F25B-FICuS-01-5C','FA50F4012F43F25B-FICTS-01-3B','FA50F4012F43F25B-uuuuu-01-0B','InChI=1S/C14H13NO3S/c16-15(17)12-6-8-13(9-7-12)18-10-11-19-14-4-2-1-3-5-14/h1-9H,10-11H2','InChIKey=WQDISBZWJZIXEJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCSc2ccccc2)cc1',NULL),
	(165792,0,0,'42027-67-8','Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'933DEE5A699B959A-FICuS-01-7C','933DEE5A699B959A-FICTS-01-5B','933DEE5A699B959A-uuuuu-01-2B','InChI=1S/C17H19N3O/c1-13(21)19-16-8-6-15(7-9-16)18-12-14-4-10-17(11-5-14)20(2)3/h4-12H,1-3H3,(H,19,21)','InChIKey=BREBFIPGSGIYOY-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=C/c2ccc(N(C)C)cc2)cc1',NULL),
	(165793,0,0,'56133-52-9','Consistent with Molecular Formula','C26H36N2O3',424.582,NULL,'A7DC4283F847616B-FICuS-01-5F','A7DC4283F847616B-FICTS-01-3E','A7DC4283F847616B-uuuuu-01-0E','InChI=1S/C26H36N2O3/c1-28(2)24-16-12-22(13-17-24)21-27-23-14-18-25(19-15-23)31-20-10-8-6-4-3-5-7-9-11-26(29)30/h12-19,21H,3-11,20H2,1-2H3,(H,29,30)','InChIKey=PHDJERWUKXIOQC-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc(OCCCCCCCCCCC(=O)O)cc2)cc1',NULL),
	(165794,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O4S',349.4038,NULL,'5724E4AE9A0D98E8-FICuS-01-74','5724E4AE9A0D98E8-FICTS-01-53','5724E4AE9A0D98E8-uuuuu-01-23','InChI=1S/C16H19N3O4S/c1-10(2)16(21)18-12-4-6-13(7-5-12)24(22,23)19-14-8-3-11(17)9-15(14)20/h3-10,19-20H,17H2,1-2H3,(H,18,21)','InChIKey=OCKYSUJVBBQAAC-UHFFFAOYSA-N','CC(C)C(=O)Nc1ccc(S(=O)(=O)Nc2ccc(N)cc2O)cc1',NULL),
	(165795,0,0,'56133-62-1','Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'BCCDDFA2A16B5DCB-FICuS-01-B8','BCCDDFA2A16B5DCB-FICTS-01-97','BCCDDFA2A16B5DCB-uuuuu-01-67','InChI=1S/C19H21N3O2/c1-4-22(12-11-20)16-7-5-15(6-8-16)14-21-18-10-9-17(23-2)13-19(18)24-3/h5-10,13-14H,4,12H2,1-3H3','InChIKey=ZSIPJXTUXRXZBN-UHFFFAOYSA-N','CCN(CC#N)c1ccc(/C=N/c2ccc(OC)cc2OC)cc1',NULL),
	(165796,0,1,NULL,'Consistent with Molecular Formula','C30H46N2O2',466.7056,NULL,'66514C148FBFA718-FICuS-01-5C','66514C148FBFA718-FICTS-01-3B','66514C148FBFA718-uuuuu-01-0B','InChI=1S/C30H46N2O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-19-24-34-29-23-22-27(25-30(29)33-2)26-31-32-28-20-17-16-18-21-28/h16-18,20-23,25-26,32H,3-15,19,24H2,1-2H3','InChIKey=DZIYBPPDAZQKBR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(/C=N/Nc2ccccc2)cc1OC','1'),
	(165797,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N4',281.1438,NULL,'5D1783E13A935753-FICuS-01-3D','5D1783E13A935753-FICTS-01-1C','5D1783E13A935753-uuuuu-01-EC','InChI=1S/C12H10Cl2N4/c13-10-15-11(14)17-12(16-10)18-7-3-5-8-4-1-2-6-9(8)18/h1-2,4,6H,3,5,7H2','InChIKey=AJEQBHHBPKBVHV-UHFFFAOYSA-N','Clc1nc(Cl)nc(N2CCCc3ccccc32)n1',NULL),
	(165798,0,0,NULL,'Consistent with Molecular Formula','C33H49N3S',519.8302,NULL,'C52B66F39CEA4362-FICuS-01-69','C52B66F39CEA4362-FICTS-01-48','C52B66F39CEA4362-uuuuu-01-18','InChI=1S/C33H49N3S/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-28-37-33-24-20-31(21-25-33)35-29-30-18-22-32(23-19-30)36(4-2)27-26-34/h18-25,29H,3-17,27-28H2,1-2H3','InChIKey=JSRRQNDKLFQLBW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSc1ccc(/N=C/c2ccc(N(CC)CC#N)cc2)cc1',NULL),
	(165799,0,0,NULL,'Consistent with Molecular Formula','C18H15NO6S2',405.4396,NULL,'C8D7D037C11DE032-FICuS-01-5E','C8D7D037C11DE032-FICTS-01-3D','C8D7D037C11DE032-uuuuu-01-0D','InChI=1S/C18H15NO6S2/c19-18-16(24-26(20,21)14-8-3-1-4-9-14)12-7-13-17(18)25-27(22,23)15-10-5-2-6-11-15/h1-13H,19H2','InChIKey=LQTOXLMJIIGBGG-UHFFFAOYSA-N','Nc1c(OS(=O)(=O)c2ccccc2)cccc1OS(=O)(=O)c1ccccc1',NULL),
	(165800,0,0,'41313-77-3','Consistent with Molecular Formula','C15H19NO5',293.3188,NULL,'9EB3152A7F46D6FA-FICuS-01-7B','9EB3152A7F46D6FA-FICTS-01-5A','9EB3152A7F46D6FA-uuuuu-01-2A','InChI=1S/C15H19NO5/c1-12(18)20-9-7-16(8-10-21-13(2)19)15-5-3-14(11-17)4-6-15/h3-6,11H,7-10H2,1-2H3','InChIKey=HYLXLGFSGXFLFE-UHFFFAOYSA-N','CC(=O)OCCN(CCOC(C)=O)c1ccc(C=O)cc1',NULL),
	(165801,0,0,NULL,'Consistent with Molecular Formula','C19H23ClO6',382.8401,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C19H23O6.ClH/c1-20-12-7-16(22-3)14(17(8-12)23-4)11-15-18(24-5)9-13(21-2)10-19(15)25-6;/h7-11H,1-6H3;1H/q+1;/p-1','InChIKey=GMOXVSYPBLPKFR-UHFFFAOYSA-M','COC1=CC(=[O+]C)C=C(OC)C1=Cc1c(OC)cc(OC)cc1OC.[Cl-]',NULL),
	(165802,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N2O',269.1298,NULL,'667DC55F679B2096-FICuS-01-5A','667DC55F679B2096-FICTS-01-39','667DC55F679B2096-uuuuu-01-09','InChI=1S/C12H10Cl2N2O/c13-9-5-10(14)12(16-7-9)15-6-8-3-1-2-4-11(8)17/h1-5,7,17H,6H2,(H,15,16)','InChIKey=NEFAIQBCXLGARP-UHFFFAOYSA-N','Oc1ccccc1CNc1ncc(Cl)cc1Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(165803,0,0,NULL,'Consistent with Molecular Formula','C24H28N2',344.4986,NULL,'F37BC5A86BB28A3B-FICuS-01-84','F37BC5A86BB28A3B-FICTS-01-63','F37BC5A86BB28A3B-uuuuu-01-33','InChI=1S/C24H28N2/c1-3-19-9-13-23(14-10-19)25-17-21-5-7-22(8-6-21)18-26-24-15-11-20(4-2)12-16-24/h5-16,25-26H,3-4,17-18H2,1-2H3','InChIKey=MDNMMSIRZVACNT-UHFFFAOYSA-N','CCc1ccc(NCc2ccc(CNc3ccc(CC)cc3)cc2)cc1',NULL),
	(165804,0,0,NULL,'Consistent with Molecular Formula','C23H18ClNO',359.8543,NULL,'5C4FC890DA517B9C-FICuS-01-7D','5C4FC890DA517B9C-FICTS-01-5C','5C4FC890DA517B9C-uuuuu-01-2C','InChI=1S/C23H18ClNO/c1-25(2)16-12-11-15(22(24)14-16)13-21-17-7-3-5-9-19(17)23(26)20-10-6-4-8-18(20)21/h3-14H,1-2H3','InChIKey=VZQRQRCKQJCGIJ-UHFFFAOYSA-N','CN(C)c1ccc(C=C2c3ccccc3C(=O)c3ccccc32)c(Cl)c1',NULL),
	(165805,0,1,'56105-29-4','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'8F5D65D51BC6DA1D-FICuS-01-88','8F5D65D51BC6DA1D-FICTS-01-67','8F5D65D51BC6DA1D-uuuuu-01-37','InChI=1S/C13H12O3/c14-11(10-3-4-10)5-1-9-2-6-12-13(7-9)16-8-15-12/h1-2,5-7,10H,3-4,8H2','InChIKey=NWDSUOFLOXFSEW-UHFFFAOYSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)C1CC1','1'),
	(165806,0,0,'34759-04-1','Consistent with Molecular Formula','C14H18O6',282.2926,NULL,'1A31DAFEEAA7F20C-FICuS-01-96','1A31DAFEEAA7F20C-FICTS-01-75','1A31DAFEEAA7F20C-uuuuu-01-45','InChI=1S/C14H18O6/c1-18-11-7-9(8-12(19-2)14(11)20-3)10(15)5-4-6-13(16)17/h7-8H,4-6H2,1-3H3,(H,16,17)','InChIKey=LGYXZGUQHIJKTR-UHFFFAOYSA-N','COc1cc(C(=O)CCCC(=O)O)cc(OC)c1OC',NULL),
	(165807,1,0,NULL,'Consistent with Molecular Formula','C21H22O10S',466.4588,NULL,'CA3E50BBF1DD3C4E-FICuS-01-9A','CA3E50BBF1DD3C4E-FICTS-01-79','CA3E50BBF1DD3C4E-uuuuu-01-49','InChI=1S/C21H22O10S/c1-12-3-7-14(8-4-12)32(28,29)31-20-16(30-2)9-5-13(6-10-17(22)23)19(20)15(21(26)27)11-18(24)25/h3-5,7-9,15H,6,10-11H2,1-2H3,(H,22,23)(H,24,25)(H,26,27)','InChIKey=BSANVJVJEYSFQT-UHFFFAOYSA-N','COc1ccc(CCC(=O)O)c(C(CC(=O)O)C(=O)O)c1OS(=O)(=O)c1ccc(C)cc1','1'),
	(165808,0,0,'52905-36-9','Consistent with Molecular Formula','C18H10O3',274.2752,NULL,'121E715D2CE3F629-FICuS-01-55','121E715D2CE3F629-FICTS-01-34','121E715D2CE3F629-uuuuu-01-04','InChI=1S/C18H10O3/c19-17-13-8-4-3-7-12(13)15-11-6-2-1-5-10(11)9-14(16(15)17)18(20)21/h1-9H,(H,20,21)','InChIKey=IAECUPAAKIRADL-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c2c1C(=O)c1ccccc1-2',NULL),
	(165809,0,1,NULL,'Consistent with Molecular Formula','C26H38N2',378.5996,NULL,'94BAB97CE6F1C441-FICuS-01-7A','94BAB97CE6F1C441-FICTS-01-59','94BAB97CE6F1C441-uuuuu-01-29','InChI=1S/C26H38N2/c1-25(2,3)28(26(4,5)6)20-14-13-19-27(21-23-15-9-7-10-16-23)22-24-17-11-8-12-18-24/h7-18H,19-22H2,1-6H3','InChIKey=MKKDEDXLIQXQLI-UHFFFAOYSA-N','CC(C)(C)N(C/C=C/CN(Cc1ccccc1)Cc1ccccc1)C(C)(C)C','1'),
	(165810,0,0,NULL,'Consistent with Molecular Formula','C23H19NO',325.4092,NULL,'EDD6A78574FB8407-FICuS-01-75','EDD6A78574FB8407-FICTS-01-54','EDD6A78574FB8407-uuuuu-01-24','InChI=1S/C23H19NO/c1-2-25-23-14-8-7-13-22(23)24-16-21-19-11-5-3-9-17(19)15-18-10-4-6-12-20(18)21/h3-16H,2H2,1H3','InChIKey=ZSFUUFJQEOHQFO-UHFFFAOYSA-N','CCOc1ccccc1/N=C/c1c2ccccc2cc2ccccc12',NULL),
	(165811,0,0,NULL,'Consistent with Molecular Formula','C20H18Cl2N2',357.2816,'1,4-Benzenedimethanamine, N,N\'-bis(4-chlorophenyl)-','F1913ACF2E9D9806-FICuS-01-70','F1913ACF2E9D9806-FICTS-01-4F','F1913ACF2E9D9806-uuuuu-01-1F','InChI=1S/C20H18Cl2N2/c21-17-5-9-19(10-6-17)23-13-15-1-2-16(4-3-15)14-24-20-11-7-18(22)8-12-20/h1-12,23-24H,13-14H2','InChIKey=FFJXPDGHCJLBCC-UHFFFAOYSA-N','Clc1ccc(NCc2ccc(CNc3ccc(Cl)cc3)cc2)cc1',NULL),
	(165812,0,0,'51985-26-3','Consistent with Molecular Formula','C12H6Cl2N4O6',373.1086,NULL,'ABF95FE0CBB3FD70-FICuS-01-A4','ABF95FE0CBB3FD70-FICTS-01-83','ABF95FE0CBB3FD70-uuuuu-01-53','InChI=1S/C12H6Cl2N4O6/c13-6-1-7(14)3-8(2-6)15-12-10(17(21)22)4-9(16(19)20)5-11(12)18(23)24/h1-5,15H','InChIKey=LIGZGKCSTQNUKY-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(Nc2cc(Cl)cc(Cl)c2)c([N+](=O)[O-])c1',NULL),
	(165813,0,0,NULL,'Consistent with Molecular Formula','C20H13NO',283.3288,NULL,'B4AF1670B40D495B-FICuS-01-60','B4AF1670B40D495B-FICTS-01-3F','B4AF1670B40D495B-uuuuu-01-0F','InChI=1S/C20H13NO/c22-20-17-9-3-1-7-15(17)19(12-14-6-5-11-21-13-14)16-8-2-4-10-18(16)20/h1-13H','InChIKey=XFWALOJIBPNZID-UHFFFAOYSA-N','O=C1c2ccccc2C(=Cc2cccnc2)c2ccccc21',NULL),
	(165814,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O4',432.5182,NULL,'D60E533DE74E9266-FICuS-01-61','D60E533DE74E9266-FICTS-01-40','D60E533DE74E9266-uuuuu-01-10','InChI=1S/C26H28N2O4/c1-3-31-25(29)21-9-13-23(14-10-21)27-17-19-5-7-20(8-6-19)18-28-24-15-11-22(12-16-24)26(30)32-4-2/h5-16,27-28H,3-4,17-18H2,1-2H3','InChIKey=KWCFZLRSEWIXMP-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2ccc(CNc3ccc(C(=O)OCC)cc3)cc2)cc1',NULL),
	(165815,0,0,NULL,'Consistent with Molecular Formula','C21H13Cl2N',350.2464,NULL,'2070F8DAB64A5628-FICuS-01-55','2070F8DAB64A5628-FICTS-01-34','2070F8DAB64A5628-uuuuu-01-04','InChI=1S/C21H13Cl2N/c22-16-9-10-21(20(23)12-16)24-13-19-17-7-3-1-5-14(17)11-15-6-2-4-8-18(15)19/h1-13H','InChIKey=YRNNQBRUTGXDEU-UHFFFAOYSA-N','Clc1ccc(/N=C/c2c3ccccc3cc3ccccc23)c(Cl)c1',NULL),
	(165816,0,1,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'983BD396BDFCA891-FICuS-01-85','983BD396BDFCA891-FICTS-01-64','983BD396BDFCA891-uuuuu-01-34','InChI=1S/C10H19NO2/c1-12-8-4-2-3-5-11-6-9-13-10-7-11/h3,5H,2,4,6-10H2,1H3','InChIKey=LVKBDFKFJBWERV-UHFFFAOYSA-N','COCCC/C=C/N1CCOCC1','1'),
	(165817,0,1,NULL,'Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'C10266ED2C5959DE-FICuS-01-6C','C10266ED2C5959DE-FICTS-01-4B','C10266ED2C5959DE-uuuuu-01-1B','InChI=1S/C12H25NO/c1-11(2)13(12(3)4)9-7-6-8-10-14-5/h6-7,11-12H,8-10H2,1-5H3','InChIKey=UQJGQYQOMXDBTN-UHFFFAOYSA-N','COCC/C=C/CN(C(C)C)C(C)C','1'),
	(165818,0,2,'4280-90-4','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'EA57F5A6F1C66F15-FICuS-01-7D','EA57F5A6F1C66F15-FICTS-01-5C','EA57F5A6F1C66F15-uuuuu-01-2C','InChI=1S/C15H12O2/c16-14(15-11-6-12-17-15)10-5-4-9-13-7-2-1-3-8-13/h1-12H','InChIKey=WGZYMAVQZOPSBA-UHFFFAOYSA-N','O=C(/C=C/C=C/c1ccccc1)c1ccco1','1'),
	(165819,0,0,'3542-13-0','Consistent with Molecular Formula','C4H13ClN2Se2',282.5331,NULL,'2BDD45C2E22D74D0-FICuS-01-6D','2BDD45C2E22D74D0-FICTS-01-4C','2B21E227DDA0AD9E-uuuuu-01-29','InChI=1S/C4H12N2Se2.ClH/c5-1-3-7-8-4-2-6;/h1-6H2;1H','InChIKey=PKRYDZYGNSZBHO-UHFFFAOYSA-N','Cl.NCC[Se][Se]CCN',NULL),
	(165820,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O4',289.2902,NULL,'B2E54633A75F8FB3-FICuS-01-6B','B2E54633A75F8FB3-FICTS-01-4A','B2E54633A75F8FB3-uuuuu-01-1A','InChI=1S/C14H15N3O4/c18-12-9-14(5-2-1-3-6-14)13(19)16(12)11-8-10(17(20)21)4-7-15-11/h4,7-8H,1-3,5-6,9H2','InChIKey=HWPOCRNBNIBKCD-UHFFFAOYSA-N','O=C1CC2(CCCCC2)C(=O)N1c1cc([N+](=O)[O-])ccn1',NULL),
	(165821,1,0,'73931-06-3','Consistent with Molecular Formula','C19H19N3O6',385.3756,NULL,'14053A8F2BB9D2E8-FICuS-01-65','14053A8F2BB9D2E8-FICTS-01-44','14053A8F2BB9D2E8-uuuuu-01-14','InChI=1S/C19H19N3O6/c23-15-8-7-14(21-16(24)11-19(18(21)26)9-1-2-10-19)17(25)20(15)12-3-5-13(6-4-12)22(27)28/h3-6,14H,1-2,7-11H2','InChIKey=OHOYRNQJOKGGBB-UHFFFAOYSA-N','O=C1CCC(N2C(=O)CC3(CCCC3)C2=O)C(=O)N1c1ccc([N+](=O)[O-])cc1','1'),
	(165822,0,0,'78080-26-9','Consistent with Molecular Formula','C30H32N2O4',484.5938,NULL,'DF828CCC065B9D0A-FICuS-01-87','DF828CCC065B9D0A-FICTS-01-66','DF828CCC065B9D0A-uuuuu-01-36','InChI=1S/C30H32N2O4/c33-25-17-29(13-1-2-14-29)18-26(34)31(25)23-9-5-21(6-10-23)22-7-11-24(12-8-22)32-27(35)19-30(20-28(32)36)15-3-4-16-30/h5-12H,1-4,13-20H2','InChIKey=YTRTWIBHRIHHMY-UHFFFAOYSA-N','O=C1CC2(CCCC2)CC(=O)N1c1ccc(-c2ccc(N3C(=O)CC4(CCCC4)CC3=O)cc2)cc1',NULL),
	(165823,0,0,'78045-28-0','Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'615A1BE2CD059CD2-FICuS-01-6C','615A1BE2CD059CD2-FICTS-01-4B','615A1BE2CD059CD2-uuuuu-01-1B','InChI=1S/C16H19NO2/c1-11-5-6-12(2)13(9-11)17-14(18)10-16(15(17)19)7-3-4-8-16/h5-6,9H,3-4,7-8,10H2,1-2H3','InChIKey=ZPTXMCBTHVXRHR-UHFFFAOYSA-N','Cc1ccc(C)c(N2C(=O)CC3(CCCC3)C2=O)c1',NULL),
	(165824,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'3DB3060D2F543521-FICuS-01-39','3DB3060D2F543521-FICTS-01-18','3DB3060D2F543521-uuuuu-01-E8','InChI=1S/C15H16N2O4/c1-10-4-5-11(8-12(10)17(20)21)16-13(18)9-15(14(16)19)6-2-3-7-15/h4-5,8H,2-3,6-7,9H2,1H3','InChIKey=WJMTXCXKGXQOEF-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CC3(CCCC3)C2=O)cc1[N+](=O)[O-]',NULL),
	(165825,0,0,'78045-31-5','Consistent with Molecular Formula','C15H16ClNO2',277.7499,NULL,'3BAD503D5D05F970-FICuS-01-61','3BAD503D5D05F970-FICTS-01-40','3BAD503D5D05F970-uuuuu-01-10','InChI=1S/C15H16ClNO2/c1-10-4-5-11(8-12(10)16)17-13(18)9-15(14(17)19)6-2-3-7-15/h4-5,8H,2-3,6-7,9H2,1H3','InChIKey=GIPJPPNDEKICNQ-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CC3(CCCC3)C2=O)cc1Cl',NULL),
	(165826,0,0,'78045-30-4','Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'1BE3A6F669B0DA64-FICuS-01-75','1BE3A6F669B0DA64-FICTS-01-54','1BE3A6F669B0DA64-uuuuu-01-24','InChI=1S/C16H19NO2/c1-11-5-6-13(9-12(11)2)17-14(18)10-16(15(17)19)7-3-4-8-16/h5-6,9H,3-4,7-8,10H2,1-2H3','InChIKey=XMIDSPCGOTZDNW-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CC3(CCCC3)C2=O)cc1C',NULL),
	(165827,0,0,'78045-35-9','Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'6639293CDF6A5CB7-FICuS-01-72','6639293CDF6A5CB7-FICTS-01-51','6639293CDF6A5CB7-uuuuu-01-21','InChI=1S/C17H21NO2/c1-12-6-7-14(13(2)10-12)18-15(19)11-17(16(18)20)8-4-3-5-9-17/h6-7,10H,3-5,8-9,11H2,1-2H3','InChIKey=LUVABLMXHLFNKE-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CC3(CCCCC3)C2=O)c(C)c1',NULL),
	(165828,0,0,'75774-26-4','Consistent with Molecular Formula','C16H17NO5',303.314,NULL,'1665925C3571E108-FICuS-01-2A','1665925C3571E108-FICTS-01-09','1665925C3571E108-uuuuu-01-D9','InChI=1S/C16H17NO5/c18-12-8-10(4-5-11(12)14(20)21)17-13(19)9-16(15(17)22)6-2-1-3-7-16/h4-5,8,18H,1-3,6-7,9H2,(H,20,21)','InChIKey=YHIAOUCTNBECEC-UHFFFAOYSA-N','O=C(O)c1ccc(N2C(=O)CC3(CCCCC3)C2=O)cc1O',NULL),
	(165829,0,0,'78045-40-6','Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'A57A339110E9BF8A-FICuS-01-65','A57A339110E9BF8A-FICTS-01-44','A57A339110E9BF8A-uuuuu-01-14','InChI=1S/C16H18N2O4/c1-11-5-6-12(9-13(11)18(21)22)17-14(19)10-16(15(17)20)7-3-2-4-8-16/h5-6,9H,2-4,7-8,10H2,1H3','InChIKey=GUOXFNPZZNTZAK-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CC3(CCCCC3)C2=O)cc1[N+](=O)[O-]',NULL),
	(165830,0,0,'78045-38-2','Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'FB7FAFE81F7061A7-FICuS-01-8D','FB7FAFE81F7061A7-FICTS-01-6C','FB7FAFE81F7061A7-uuuuu-01-3C','InChI=1S/C17H21NO2/c1-12-6-7-14(10-13(12)2)18-15(19)11-17(16(18)20)8-4-3-5-9-17/h6-7,10H,3-5,8-9,11H2,1-2H3','InChIKey=MDZKYWKWPOPZSE-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CC3(CCCCC3)C2=O)cc1C',NULL),
	(165831,0,0,'71471-54-0','Consistent with Molecular Formula','C21H28N2O3',356.4638,NULL,'7CC13DC224CE7B05-FICuS-01-6D','7CC13DC224CE7B05-FICTS-01-4C','7CC13DC224CE7B05-uuuuu-01-1C','InChI=1S/C21H28N2O3/c24-18-7-6-17(12-16(18)15-22-10-4-1-5-11-22)23-19(25)13-21(14-20(23)26)8-2-3-9-21/h6-7,12,24H,1-5,8-11,13-15H2','InChIKey=KPWNMBAUWPHBDU-UHFFFAOYSA-N','O=C1CC2(CCCC2)CC(=O)N1c1ccc(O)c(CN2CCCCC2)c1',NULL),
	(165832,0,0,'78045-43-9','Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'195E00600867DDD4-FICuS-01-46','195E00600867DDD4-FICTS-01-25','195E00600867DDD4-uuuuu-01-F5','InChI=1S/C22H24N2O4/c25-17-13-21(9-1-2-10-21)19(27)23(17)15-5-7-16(8-6-15)24-18(26)14-22(20(24)28)11-3-4-12-22/h5-8H,1-4,9-14H2','InChIKey=XXYUDNXOGDGVDQ-UHFFFAOYSA-N','O=C1CC2(CCCC2)C(=O)N1c1ccc(N2C(=O)CC3(CCCC3)C2=O)cc1',NULL),
	(165833,0,0,'78045-44-0','Consistent with Molecular Formula','C24H28N2O4',408.4962,NULL,'99D31601288029C7-FICuS-01-2F','99D31601288029C7-FICTS-01-0E','99D31601288029C7-uuuuu-01-DE','InChI=1S/C24H28N2O4/c27-19-15-23(11-3-1-4-12-23)21(29)25(19)17-7-9-18(10-8-17)26-20(28)16-24(22(26)30)13-5-2-6-14-24/h7-10H,1-6,11-16H2','InChIKey=YCVPHGMDEUSNIR-UHFFFAOYSA-N','O=C1CC2(CCCCC2)C(=O)N1c1ccc(N2C(=O)CC3(CCCCC3)C2=O)cc1',NULL),
	(165834,0,0,'78045-48-4','Consistent with Molecular Formula','C30H32N2O4',484.5938,'8-[4-[4-(7,9-dioxo-8-azaspiro[4.4]nonan-8-yl)-3-methylphenyl]- 2-methylphenyl]-8-azaspiro[4.4]nonane-7,9-dione','979C7F218FC1D21B-FICuS-01-6E','979C7F218FC1D21B-FICTS-01-4D','979C7F218FC1D21B-uuuuu-01-1D','InChI=1S/C30H32N2O4/c1-19-15-21(7-9-23(19)31-25(33)17-29(27(31)35)11-3-4-12-29)22-8-10-24(20(2)16-22)32-26(34)18-30(28(32)36)13-5-6-14-30/h7-10,15-16H,3-6,11-14,17-18H2,1-2H3','InChIKey=FKNISYRCQJINLY-UHFFFAOYSA-N','Cc1cc(-c2ccc(N3C(=O)CC4(CCCC4)C3=O)c(C)c2)ccc1N1C(=O)CC2(CCCC2)C1=O',NULL),
	(165835,0,0,'78045-47-3','Consistent with Molecular Formula','C30H32N2O4',484.5938,NULL,'55AE32AA363BE0C0-FICuS-01-64','55AE32AA363BE0C0-FICTS-01-43','55AE32AA363BE0C0-uuuuu-01-13','InChI=1S/C30H32N2O4/c33-25-19-29(15-3-1-4-16-29)27(35)31(25)23-11-7-21(8-12-23)22-9-13-24(14-10-22)32-26(34)20-30(28(32)36)17-5-2-6-18-30/h7-14H,1-6,15-20H2','InChIKey=PNFYOBDBHDECHZ-UHFFFAOYSA-N','O=C1CC2(CCCCC2)C(=O)N1c1ccc(-c2ccc(N3C(=O)CC4(CCCCC4)C3=O)cc2)cc1',NULL),
	(165836,0,0,'78045-49-5','Consistent with Molecular Formula','C32H36N2O4',512.6474,NULL,'2ED754AA6436AD19-FICuS-01-66','2ED754AA6436AD19-FICTS-01-45','2ED754AA6436AD19-uuuuu-01-15','InChI=1S/C32H36N2O4/c1-21-17-23(9-11-25(21)33-27(35)19-31(29(33)37)13-5-3-6-14-31)24-10-12-26(22(2)18-24)34-28(36)20-32(30(34)38)15-7-4-8-16-32/h9-12,17-18H,3-8,13-16,19-20H2,1-2H3','InChIKey=UXBDUWYQWGBTII-UHFFFAOYSA-N','Cc1cc(-c2ccc(N3C(=O)CC4(CCCCC4)C3=O)c(C)c2)ccc1N1C(=O)CC2(CCCCC2)C1=O',NULL),
	(165837,0,0,'71471-43-7','Consistent with Molecular Formula','C19H26N2O3',330.426,NULL,'70A6BAE357E5EDB0-FICuS-01-81','70A6BAE357E5EDB0-FICTS-01-60','70A6BAE357E5EDB0-uuuuu-01-30','InChI=1S/C19H26N2O3/c1-3-20(4-2)13-14-11-15(7-8-16(14)22)21-17(23)12-19(18(21)24)9-5-6-10-19/h7-8,11,22H,3-6,9-10,12-13H2,1-2H3','InChIKey=KWGORDQRTXTFEV-UHFFFAOYSA-N','CCN(CC)Cc1cc(N2C(=O)CC3(CCCC3)C2=O)ccc1O',NULL),
	(165838,0,0,'71471-49-3','Consistent with Molecular Formula','C31H34N2O3',482.6212,NULL,'8E17645B6D900ABA-FICuS-01-64','8E17645B6D900ABA-FICTS-01-43','8E17645B6D900ABA-uuuuu-01-13','InChI=1S/C31H34N2O3/c34-28-15-14-27(33-29(35)19-31(20-30(33)36)16-8-3-9-17-31)18-26(28)23-32(21-24-10-4-1-5-11-24)22-25-12-6-2-7-13-25/h1-2,4-7,10-15,18,34H,3,8-9,16-17,19-23H2','InChIKey=CVSQHWZIOPVQGF-UHFFFAOYSA-N','O=C1CC2(CCCCC2)CC(=O)N1c1ccc(O)c(CN(Cc2ccccc2)Cc2ccccc2)c1',NULL),
	(165839,0,0,'71471-52-8','Consistent with Molecular Formula','C20H26N2O3',342.437,NULL,'EDF626C777B03E9B-FICuS-01-81','EDF626C777B03E9B-FICTS-01-60','EDF626C777B03E9B-uuuuu-01-30','InChI=1S/C20H26N2O3/c23-17-7-6-16(12-15(17)14-21-10-4-1-5-11-21)22-18(24)13-20(19(22)25)8-2-3-9-20/h6-7,12,23H,1-5,8-11,13-14H2','InChIKey=WTSAPITVHZANSZ-UHFFFAOYSA-N','O=C1CC2(CCCC2)C(=O)N1c1ccc(O)c(CN2CCCCC2)c1',NULL),
	(165840,0,0,'71471-55-1','Consistent with Molecular Formula','C22H30N2O3',370.4906,NULL,'3D78857B27C758AD-FICuS-01-68','3D78857B27C758AD-FICTS-01-47','3D78857B27C758AD-uuuuu-01-17','InChI=1S/C22H30N2O3/c25-19-8-7-18(13-17(19)16-23-11-5-2-6-12-23)24-20(26)14-22(15-21(24)27)9-3-1-4-10-22/h7-8,13,25H,1-6,9-12,14-16H2','InChIKey=ZOZHPTHFOLNFON-UHFFFAOYSA-N','O=C1CC2(CCCCC2)CC(=O)N1c1ccc(O)c(CN2CCCCC2)c1',NULL),
	(165841,0,0,'71471-61-9','Consistent with Molecular Formula','C20H26N2O4',358.4364,NULL,'F04E49234286C07E-FICuS-01-4B','F04E49234286C07E-FICTS-01-2A','F04E49234286C07E-uuuuu-01-FA','InChI=1S/C20H26N2O4/c23-17-4-3-16(11-15(17)14-21-7-9-26-10-8-21)22-18(24)12-20(13-19(22)25)5-1-2-6-20/h3-4,11,23H,1-2,5-10,12-14H2','InChIKey=SLMRBRJAPNKEPL-UHFFFAOYSA-N','O=C1CC2(CCCC2)CC(=O)N1c1ccc(O)c(CN2CCOCC2)c1',NULL),
	(165842,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O4S',350.3916,NULL,'176F00C36B5E4061-FICuS-01-3E','176F00C36B5E4061-FICTS-01-1D','176F00C36B5E4061-uuuuu-01-ED','InChI=1S/C15H18N4O4S/c16-14(17)18-24(22,23)11-5-3-10(4-6-11)19-12(20)9-15(13(19)21)7-1-2-8-15/h3-6H,1-2,7-9H2,(H4,16,17,18)','InChIKey=YFTIZNOAWJPKRG-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(N2C(=O)CC3(CCCC3)C2=O)cc1',NULL),
	(165843,0,0,NULL,'Consistent with Molecular Formula','C22H22BrN3O4S2',536.4575,NULL,'B2CA6E4DFB605756-FICuS-01-77','B2CA6E4DFB605756-FICTS-01-56','B2CA6E4DFB605756-uuuuu-01-26','InChI=1S/C22H22BrN3O4S2/c23-15-4-6-16(7-5-15)24-21(31)25-32(29,30)18-10-8-17(9-11-18)26-19(27)14-22(20(26)28)12-2-1-3-13-22/h4-11H,1-3,12-14H2,(H2,24,25,31)','InChIKey=WUTPRZVERMTQBP-UHFFFAOYSA-N','O=C1CC2(CCCCC2)C(=O)N1c1ccc(S(=O)(=O)NC(=S)Nc2ccc(Br)cc2)cc1',NULL),
	(165844,0,0,'69408-98-6','Consistent with Molecular Formula','C17H18N2O3',298.3408,'1H-Benz[de]isoquinoline-1,3(2H)-dione, 2-[2-(dimethylamino)ethyl]-5-methoxy-','62A8BB8133DD1F32-FICuS-01-5F','62A8BB8133DD1F32-FICTS-01-3E','62A8BB8133DD1F32-uuuuu-01-0E','InChI=1S/C17H18N2O3/c1-18(2)7-8-19-16(20)13-6-4-5-11-9-12(22-3)10-14(15(11)13)17(19)21/h4-6,9-10H,7-8H2,1-3H3','InChIKey=GWVMKPSKTUDDQZ-UHFFFAOYSA-N','COc1cc2c3c(cccc3c1)C(=O)N(CCN(C)C)C2=O',NULL),
	(165845,0,0,'69408-99-7','Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'A694AA2BED1F22BC-FICuS-01-8A','A694AA2BED1F22BC-FICTS-01-69','A694AA2BED1F22BC-uuuuu-01-39','InChI=1S/C19H20N2O3/c1-24-14-11-13-5-4-6-15-17(13)16(12-14)19(23)21(18(15)22)10-9-20-7-2-3-8-20/h4-6,11-12H,2-3,7-10H2,1H3','InChIKey=ZUQGGIPILNWNRC-UHFFFAOYSA-N','COc1cc2c3c(cccc3c1)C(=O)N(CCN1CCCC1)C2=O',NULL),
	(165846,0,0,'69408-81-7','Consistent with Molecular Formula','C16H17N3O2',283.3292,'AMONAFIDE\nAmonafide\nNafidimide\nBenzisoquinolinedione\n1H-Benz[de]isoquinoline-1,3(2H)-dione, 5-amino-2-[2-(dimethylamino)ethyl]-','5445DA92E1E6D46E-FICuS-01-6D','5445DA92E1E6D46E-FICTS-01-4C','5445DA92E1E6D46E-uuuuu-01-1C','InChI=1S/C16H17N3O2/c1-18(2)6-7-19-15(20)12-5-3-4-10-8-11(17)9-13(14(10)12)16(19)21/h3-5,8-9H,6-7,17H2,1-2H3','InChIKey=UPALIKSFLSVKIS-UHFFFAOYSA-N','CN(C)CCN1C(=O)c2cccc3cc(N)cc(c23)C1=O',NULL),
	(165847,0,0,'69408-82-8','Consistent with Molecular Formula','C18H21N3O2',311.3828,'1H-Benz[de]isoquinoline-1,3(2H)-dione, 5-amino-2-[2-(diethylamino)ethyl]-','B8327D37668B1CE1-FICuS-01-5B','B8327D37668B1CE1-FICTS-01-3A','B8327D37668B1CE1-uuuuu-01-0A','InChI=1S/C18H21N3O2/c1-3-20(4-2)8-9-21-17(22)14-7-5-6-12-10-13(19)11-15(16(12)14)18(21)23/h5-7,10-11H,3-4,8-9,19H2,1-2H3','InChIKey=QDFFNSUDGUZZSJ-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)c2cccc3cc(N)cc(c23)C1=O',NULL),
	(165848,0,0,'69408-83-9','Consistent with Molecular Formula','C18H19N3O2',309.367,'1H-Benz[de]isoquinoline-1,3(2H)-dione, 5-amino-2-[2-(1-pyrrolidinyl)ethyl]-','FB5DEC8ACA2A491A-FICuS-01-9F','FB5DEC8ACA2A491A-FICTS-01-7E','FB5DEC8ACA2A491A-uuuuu-01-4E','InChI=1S/C18H19N3O2/c19-13-10-12-4-3-5-14-16(12)15(11-13)18(23)21(17(14)22)9-8-20-6-1-2-7-20/h3-5,10-11H,1-2,6-9,19H2','InChIKey=TXYIFVDECCPRPY-UHFFFAOYSA-N','Nc1cc2c3c(cccc3c1)C(=O)N(CCN1CCCC1)C2=O',NULL),
	(165849,43,0,NULL,'Consistent with Molecular Formula','C84H144O28',1602.0448,'GINSENOSIDE RG1\nGinsenoside Rg1 mixture with ginsenoside A1','BD871A431BF791BE-FICuS-01-76','BD871A431BF791BE-FICTS-01-55','F6868A82E465DC36-uuuuu-01-17','InChI=1S/2C42H72O14/c1-19-28(46)30(48)32(50)35(52-19)55-33-31(49)29(47)23(18-43)54-36(33)53-22-17-41(8)24(39(6)13-11-25(45)37(2,3)34(22)39)16-21(44)27-20(10-14-40(27,41)7)42(9)15-12-26(56-42)38(4,5)51;1-20(2)10-9-13-42(8,56-37-34(52)32(50)30(48)25(19-44)5','InChIKey=MVCNDBCNAOAFGD-YAZVVNPJSA-N','CC(C)=CCCC(C)(OC1OC(CO)C(O)C(O)C1O)C1CCC2(C)C1C(O)CC1C3(C)CCC(O)C(C)(C)C3C(OC3OC(CO)C(O)C(O)C3O)CC12C.CC1OC(OC2C(OC3CC4(C)C(CC(O)C5C(C6(C)CCC(C(C)(C)O)O6)CCC54C)C4(C)CCC(O)C(C)(C)C34)OC(CO)C(O)C2O)C(O)C(O)C1O','1'),
	(165850,51,0,NULL,'Consistent with Molecular Formula','C96H164O36',1894.33,'GINSENOSIDE RD\nGinsenoside Rd mixture with ginsenoside Re','710630F5D2B8B513-FICuS-01-3E','710630F5D2B8B513-FICTS-01-1D','27E69D090F1A1966-uuuuu-01-FE','InChI=1S/2C48H82O18/c1-21(2)11-10-14-48(9,66-42-38(60)35(57)32(54)26(19-49)63-42)23-12-16-46(7)30(23)24(51)17-28-45(6)15-13-29(52)44(4,5)40(45)25(18-47(28,46)8)62-43-39(36(58)33(55)27(20-50)64-43)65-41-37(59)34(56)31(53)22(3)61-41;1-22(2)10-9-14-48(8,66-4','InChIKey=UQTMOOJLGMIUSE-UHFFFAOYSA-N','CC(C)=CCCC(C)(OC1OC(CO)C(O)C(O)C1O)C1CCC2(C)C1C(O)CC1C3(C)CCC(O)C(C)(C)C3C(OC3OC(CO)C(O)C(O)C3OC3OC(C)C(O)C(O)C3O)CC12C.CC(C)=CCCC(C)(OC1OC(CO)C(O)C(O)C1O)C1CCC2(C)C1C(O)CC1C3(C)CCC(OC4OC(CO)C(O)C(O)C4OC4OC(CO)C(O)C(O)C4O)C(C)(C)C3CCC12C','1'),
	(165851,26,0,'52286-59-6','Consistent with Molecular Formula','C48H82O18',947.165,'GINSENOSIDE RE\nGinsenoside Re','56E0ADFCDDA2AC75-FICuS-01-A0','56E0ADFCDDA2AC75-FICTS-01-7F','56E0ADFCDDA2AC75-uuuuu-01-4F','InChI=1S/C48H82O18/c1-21(2)11-10-14-48(9,66-42-38(60)35(57)32(54)26(19-49)63-42)23-12-16-46(7)30(23)24(51)17-28-45(6)15-13-29(52)44(4,5)40(45)25(18-47(28,46)8)62-43-39(36(58)33(55)27(20-50)64-43)65-41-37(59)34(56)31(53)22(3)61-41/h11,22-43,49-60H,10,12-20','InChIKey=PWAOOJDMFUQOKB-UHFFFAOYSA-N','CC(C)=CCCC(C)(OC1OC(CO)C(O)C(O)C1O)C1CCC2(C)C1C(O)CC1C3(C)CCC(O)C(C)(C)C3C(OC3OC(CO)C(O)C(O)C3OC3OC(C)C(O)C(O)C3O)CC12C','1'),
	(165852,29,0,'11021-13-9','Consistent with Molecular Formula','C53H90O22',1079.2808,'GINSENOSIDE RB2','FC84966166B57678-FICuS-01-51','FC84966166B57678-FICTS-01-30','FC84966166B57678-uuuuu-01-00','InChI=1S/C53H90O22/c1-23(2)10-9-14-53(8,75-47-43(67)39(63)37(61)29(72-47)22-69-45-41(65)34(58)26(57)21-68-45)24-11-16-52(7)33(24)25(56)18-31-50(5)15-13-32(49(3,4)30(50)12-17-51(31,52)6)73-48-44(40(64)36(60)28(20-55)71-48)74-46-42(66)38(62)35(59)27(19-54)7','InChIKey=NODILNFGTFIURN-UHFFFAOYSA-N','CC(C)=CCCC(C)(OC1OC(COC2OCC(O)C(O)C2O)C(O)C(O)C1O)C1CCC2(C)C1C(O)CC1C3(C)CCC(OC4OC(CO)C(O)C(O)C4OC4OC(CO)C(O)C(O)C4O)C(C)(C)C3CCC12C','1'),
	(165853,10,0,'19666-76-3','Consistent with Molecular Formula','C30H52O3',460.739,'PANAXADIOL\nPanaxadiol','08EDEFE0C5DB5B5D-FICuS-01-A6','08EDEFE0C5DB5B5D-FICTS-01-85','08EDEFE0C5DB5B5D-uuuuu-01-55','InChI=1S/C30H52O3/c1-25(2)13-9-14-30(8,33-25)19-10-16-29(7)24(19)20(31)18-22-27(5)15-12-23(32)26(3,4)21(27)11-17-28(22,29)6/h19-24,31-32H,9-18H2,1-8H3','InChIKey=PVLHOJXLNBFHDX-UHFFFAOYSA-N','CC1(C)CCCC(C)(C2CCC3(C)C2C(O)CC2C4(C)CCC(O)C(C)(C)C4CCC23C)O1','1'),
	(165854,11,0,'32791-84-7','Consistent with Molecular Formula','C30H52O4',476.7384,'PANAXATRIOL\nPanaxatriol','7A972C91C6C34134-FICuS-01-49','7A972C91C6C34134-FICTS-01-28','7A972C91C6C34134-uuuuu-01-F8','InChI=1S/C30H52O4/c1-25(2)12-9-13-30(8,34-25)18-10-15-28(6)23(18)19(31)16-21-27(5)14-11-22(33)26(3,4)24(27)20(32)17-29(21,28)7/h18-24,31-33H,9-17H2,1-8H3','InChIKey=QFJUYMMIBFBOJY-UHFFFAOYSA-N','CC1(C)CCCC(C)(C2CCC3(C)C2C(O)CC2C4(C)CCC(O)C(C)(C)C4C(O)CC23C)O1','1'),
	(165855,4,0,'78582-20-4','Consistent with Molecular Formula','C12H13N5O4',291.2658,'7H-Pyrrolo[3,2-e][1,2,4]triazolo[1,5-c]pyrimidine, 7-.beta.-D-ribofuranosyl-','3AD890680D5AE285-FICuS-01-5C','3AD890680D5AE285-FICTS-01-3B','3AD890680D5AE285-uuuuu-01-0B','InChI=1S/C12H13N5O4/c18-3-7-8(19)9(20)12(21-7)16-2-1-6-10(16)14-5-17-11(6)13-4-15-17/h1-2,4-5,7-9,12,18-20H,3H2','InChIKey=LOUXALRPXGPCFM-UHFFFAOYSA-N','OCC1OC(n2ccc3c2ncn2ncnc32)C(O)C1O','1'),
	(165856,4,0,'78582-22-6','Consistent with Molecular Formula','C13H12N6O4',316.2756,NULL,'CC98206C116B8307-FICuS-01-45','CC98206C116B8307-FICTS-01-24','CC98206C116B8307-uuuuu-01-F4','InChI=1S/C13H12N6O4/c14-1-6-2-18(13-10(22)9(21)7(3-20)23-13)11-8(6)12-15-4-17-19(12)5-16-11/h2,4-5,7,9-10,13,20-22H,3H2','InChIKey=UPQHWHRNVWHBTG-UHFFFAOYSA-N','N#Cc1cn(C2OC(CO)C(O)C2O)c2ncn3ncnc3c12','1'),
	(165857,1,0,'63499-95-6','Consistent with Molecular Formula','C11H13ClN2O3',256.6883,NULL,'3589F013957DDB6C-FICuS-01-62','3589F013957DDB6C-FICTS-01-41','357557F6AAF00222-uuuuu-01-F0','InChI=1S/C11H12N2O3.ClH/c1-16-11(15)10-8-5-3-2-4-7(8)6-9(14)13(10)12;/h2-5,10H,6,12H2,1H3;1H','InChIKey=FDKHNBNLFWITMH-UHFFFAOYSA-N','COC(=O)C1c2ccccc2CC(=O)N1N.Cl','1'),
	(165858,1,0,'63500-01-6','Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'E3A70738767DDCE4-FICuS-01-71','E3A70738767DDCE4-FICTS-01-50','E3A70738767DDCE4-uuuuu-01-20','InChI=1S/C13H14N2O4/c1-8(16)14-15-11(17)7-9-5-3-4-6-10(9)12(15)13(18)19-2/h3-6,12H,7H2,1-2H3,(H,14,16)','InChIKey=XPKPAJXNCLKOKL-UHFFFAOYSA-N','COC(=O)C1c2ccccc2CC(=O)N1NC(C)=O','1'),
	(165859,1,0,'63500-02-7','Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'AFE757510417ECBD-FICuS-01-76','AFE757510417ECBD-FICTS-01-55','AFE757510417ECBD-uuuuu-01-25','InChI=1S/C18H16N2O4/c1-24-18(23)16-14-10-6-5-9-13(14)11-15(21)20(16)19-17(22)12-7-3-2-4-8-12/h2-10,16H,11H2,1H3,(H,19,22)','InChIKey=PIHMBPPUZNOXCU-UHFFFAOYSA-N','COC(=O)C1c2ccccc2CC(=O)N1NC(=O)c1ccccc1','1'),
	(165860,1,0,'63500-06-1','Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'9252F49941A91A25-FICuS-01-3D','9252F49941A91A25-FICTS-01-1C','9252F49941A91A25-uuuuu-01-EC','InChI=1S/C12H13N3O3/c1-7(16)14-15-10(17)6-8-4-2-3-5-9(8)11(15)12(13)18/h2-5,11H,6H2,1H3,(H2,13,18)(H,14,16)','InChIKey=BIJIMEZURIPFLZ-UHFFFAOYSA-N','CC(=O)NN1C(=O)Cc2ccccc2C1C(N)=O','1'),
	(165861,1,0,'65765-71-1','Consistent with Molecular Formula','C15H16N2OS',272.3642,NULL,'C85D91BDF682ABB4-FICuS-01-8A','C85D91BDF682ABB4-FICTS-01-69','C85D91BDF682ABB4-uuuuu-01-39','InChI=1S/C15H16N2OS/c16-15(19)17-10-12-8-4-5-9-13(12)14(18)11-6-2-1-3-7-11/h1-9,14,18H,10H2,(H3,16,17,19)','InChIKey=LDRIYHLFTYSBJG-UHFFFAOYSA-N','NC(=S)NCc1ccccc1C(O)c1ccccc1','1'),
	(165862,1,0,'65765-78-8','Consistent with Molecular Formula','C18H20N2OS',312.4288,NULL,'96BFC58A2EEC3ED6-FICuS-01-A0','96BFC58A2EEC3ED6-FICTS-01-7F','96BFC58A2EEC3ED6-uuuuu-01-4F','InChI=1S/C18H20N2OS/c21-17(14-7-2-1-3-8-14)16-10-5-4-9-15(16)13-20-12-6-11-19-18(20)22/h1-5,7-10,17,21H,6,11-13H2,(H,19,22)','InChIKey=DGKAMKSHNCPFPY-UHFFFAOYSA-N','OC(c1ccccc1)c1ccccc1CN1CCCNC1=S','1'),
	(165863,2,0,'60443-17-6','Consistent with Molecular Formula','C16H22N2O3',290.3614,NULL,'306EE1A7F89629FA-FICuS-01-72','51B7E57646775074-FICTS-01-14','306EE1A7F89629FA-uuuuu-01-21','InChI=1S/C16H22N2O3/c1-4-12(17-9(2)3)16(21)11-5-7-13(19)15-10(11)6-8-14(20)18-15/h5-9,12,16-17,19,21H,4H2,1-3H3,(H,18,20)','InChIKey=FKNXQNWAXFXVNW-UHFFFAOYSA-N','CCC(NC(C)C)C(O)c1ccc(O)c2[nH]c(=O)ccc12','1'),
	(165864,0,0,'54663-47-7','Consistent with Molecular Formula','C28H32IN3S2',601.6054,'Thiabenzazonium\nTibezonium iodide\nDiethylmethyl[2-[[4-[p-(phenylthio)phenyl]-3H-1,5-benzodiazepin-2-yl]thio]ethyl]ammonium iodide\nEthanaminium, N,N-diethyl-N-methyl-2-[[4-[4-(phenylthio)phenyl]-3H-1,5-benzodiazepin-2-yl]thio]-, iodide','DC5B25A88A392D50-FICuS-01-65','DC5B25A88A392D50-FICTS-01-44','E48A240587514108-uuuuu-01-D5','InChI=1S/C28H32N3S2.HI/c1-4-31(3,5-2)19-20-32-28-21-27(29-25-13-9-10-14-26(25)30-28)22-15-17-24(18-16-22)33-23-11-7-6-8-12-23;/h6-18H,4-5,19-21H2,1-3H3;1H/q+1;/p-1','InChIKey=YTSPICCNZMNDQT-UHFFFAOYSA-M','CC[N+](C)(CC)CCSC1=Nc2ccccc2N=C(c2ccc(Sc3ccccc3)cc2)C1.[I-]',NULL),
	(165865,0,0,'41054-49-3','Consistent with Molecular Formula','C21H16N2S2',360.4908,NULL,'DF62E4E14B59C120-FICuS-01-62','DF62E4E14B59C120-FICTS-01-41','DF62E4E14B59C120-uuuuu-01-11','InChI=1S/C21H16N2S2/c24-21-14-20(22-18-8-4-5-9-19(18)23-21)15-10-12-17(13-11-15)25-16-6-2-1-3-7-16/h1-13H,14H2,(H,23,24)','InChIKey=NOKVZZHHQACBIN-UHFFFAOYSA-N','S=C1CC(c2ccc(Sc3ccccc3)cc2)=Nc2ccccc2N1',NULL),
	(165866,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'01C3D852C68183C6-FICuS-01-47','01C3D852C68183C6-FICTS-01-26','01C3D852C68183C6-uuuuu-01-F6','InChI=1S/C11H14N2O4/c14-7-5-11(3-1-2-4-11)9(15)13(7)8-6-12-10(16)17-8/h8H,1-6H2,(H,12,16)','InChIKey=MNFAVAMMUVAQQI-UHFFFAOYSA-N','O=C1NCC(N2C(=O)CC3(CCCC3)C2=O)O1','1'),
	(165867,1,0,'6066-51-9','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'930A786C6C28ACC6-FICuS-01-6C','930A786C6C28ACC6-FICTS-01-4B','930A786C6C28ACC6-uuuuu-01-1B','InChI=1S/C8H12O3/c1-4-8(10)6(3)5(2)7(9)11-8/h10H,4H2,1-3H3','InChIKey=ISOURFBLKNJFCR-UHFFFAOYSA-N','CCC1(O)OC(=O)C(C)=C1C','1'),
	(165868,1,0,'6067-11-4','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'041D0B3527BEFD50-FICuS-01-59','041D0B3527BEFD50-FICTS-01-38','041D0B3527BEFD50-uuuuu-01-08','InChI=1S/C11H18O3/c1-4-5-6-7-11(13)9(3)8(2)10(12)14-11/h13H,4-7H2,1-3H3','InChIKey=VJZWZDQDXPADSE-UHFFFAOYSA-N','CCCCCC1(O)OC(=O)C(C)=C1C','1'),
	(165869,1,0,'6066-54-2','Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'08CFD26311F8981B-FICuS-01-5B','08CFD26311F8981B-FICTS-01-3A','08CFD26311F8981B-uuuuu-01-0A','InChI=1S/C12H20O3/c1-4-5-6-7-8-12(14)10(3)9(2)11(13)15-12/h14H,4-8H2,1-3H3','InChIKey=FOFRUZHXHDWQHC-UHFFFAOYSA-N','CCCCCCC1(O)OC(=O)C(C)=C1C','1'),
	(165870,1,0,'6066-55-3','Consistent with Molecular Formula','C13H22O3',226.315,NULL,'53D520515AE574CB-FICuS-01-50','53D520515AE574CB-FICTS-01-2F','53D520515AE574CB-uuuuu-01-FF','InChI=1S/C13H22O3/c1-4-5-6-7-8-9-13(15)11(3)10(2)12(14)16-13/h15H,4-9H2,1-3H3','InChIKey=SAKSTOIGFNFDJL-UHFFFAOYSA-N','CCCCCCCC1(O)OC(=O)C(C)=C1C','1'),
	(165871,1,0,'6066-56-4','Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'F300B43A4F8722A2-FICuS-01-4A','F300B43A4F8722A2-FICTS-01-29','F300B43A4F8722A2-uuuuu-01-F9','InChI=1S/C14H24O3/c1-4-5-6-7-8-9-10-14(16)12(3)11(2)13(15)17-14/h16H,4-10H2,1-3H3','InChIKey=FOYAVCHSDXNQGI-UHFFFAOYSA-N','CCCCCCCCC1(O)OC(=O)C(C)=C1C','1'),
	(165872,1,0,'71190-94-8','Consistent with Molecular Formula','C15H26O3',254.3686,NULL,'AFE49F5CBF2ABFA6-FICuS-01-B8','AFE49F5CBF2ABFA6-FICTS-01-97','AFE49F5CBF2ABFA6-uuuuu-01-67','InChI=1S/C15H26O3/c1-4-5-6-7-8-9-10-11-15(17)13(3)12(2)14(16)18-15/h17H,4-11H2,1-3H3','InChIKey=YBTZGFKZNYQLML-UHFFFAOYSA-N','CCCCCCCCCC1(O)OC(=O)C(C)=C1C','1'),
	(165873,1,0,'71190-95-9','Consistent with Molecular Formula','C16H28O3',268.3954,NULL,'480A21FA97F4350C-FICuS-01-53','480A21FA97F4350C-FICTS-01-32','480A21FA97F4350C-uuuuu-01-02','InChI=1S/C16H28O3/c1-4-5-6-7-8-9-10-11-12-16(18)14(3)13(2)15(17)19-16/h18H,4-12H2,1-3H3','InChIKey=IXBIIICEZWHXKZ-UHFFFAOYSA-N','CCCCCCCCCCC1(O)OC(=O)C(C)=C1C','1'),
	(165874,1,0,'71190-96-0','Consistent with Molecular Formula','C17H30O3',282.4222,NULL,'7A8413DEBF653D59-FICuS-01-70','7A8413DEBF653D59-FICTS-01-4F','7A8413DEBF653D59-uuuuu-01-1F','InChI=1S/C17H30O3/c1-4-5-6-7-8-9-10-11-12-13-17(19)15(3)14(2)16(18)20-17/h19H,4-13H2,1-3H3','InChIKey=NAZQGNICFLBRPF-UHFFFAOYSA-N','CCCCCCCCCCCC1(O)OC(=O)C(C)=C1C','1'),
	(165875,1,0,'71190-97-1','Consistent with Molecular Formula','C18H32O3',296.449,NULL,'9E1CCC83696201DC-FICuS-01-69','9E1CCC83696201DC-FICTS-01-48','9E1CCC83696201DC-uuuuu-01-18','InChI=1S/C18H32O3/c1-4-5-6-7-8-9-10-11-12-13-14-18(20)16(3)15(2)17(19)21-18/h20H,4-14H2,1-3H3','InChIKey=UWYCZUBGRRPUFJ-UHFFFAOYSA-N','CCCCCCCCCCCCC1(O)OC(=O)C(C)=C1C','1'),
	(165876,1,0,'71190-98-2','Consistent with Molecular Formula','C20H36O3',324.5026,NULL,'ED8D2BCA072A89D4-FICuS-01-87','ED8D2BCA072A89D4-FICTS-01-66','ED8D2BCA072A89D4-uuuuu-01-36','InChI=1S/C20H36O3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20(22)18(3)17(2)19(21)23-20/h22H,4-16H2,1-3H3','InChIKey=GZHCFUCPQHMFES-UHFFFAOYSA-N','CCCCCCCCCCCCCCC1(O)OC(=O)C(C)=C1C','1'),
	(165877,1,0,'71190-99-3','Consistent with Molecular Formula','C22H40O3',352.5562,NULL,'13FE4CD3710AD828-FICuS-01-63','13FE4CD3710AD828-FICTS-01-42','13FE4CD3710AD828-uuuuu-01-12','InChI=1S/C22H40O3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22(24)20(3)19(2)21(23)25-22/h24H,4-18H2,1-3H3','InChIKey=PMRFHQOQLTXXRL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC1(O)OC(=O)C(C)=C1C','1'),
	(165878,3,0,NULL,'Consistent with Molecular Formula','C11H22ClN',203.7545,NULL,'1974F75B766CA52E-FICuS-01-63','1974F75B766CA52E-FICTS-01-42','198850BE49E17C60-uuuuu-01-FF','InChI=1S/C11H21N.ClH/c1-10(2)8-4-5-9(6-8)11(10,3)7-12;/h8-9H,4-7,12H2,1-3H3;1H','InChIKey=LIUHUPJCHVUXJI-UHFFFAOYSA-N','CC1(C)C2CCC(C2)C1(C)CN.Cl','1'),
	(165879,3,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'0B1CFE434386A83D-FICuS-01-64','0B1CFE434386A83D-FICTS-01-43','0B1CFE434386A83D-uuuuu-01-13','InChI=1S/C19H23NO2/c1-18(2)12-8-9-13(10-12)19(18,3)11-20-16(21)14-6-4-5-7-15(14)17(20)22/h4-7,12-13H,8-11H2,1-3H3','InChIKey=WGVXANLIUAQPOF-UHFFFAOYSA-N','CC1(C)C2CCC(C2)C1(C)CN1C(=O)c2ccccc2C1=O','1'),
	(165880,2,0,'66135-97-5','Consistent with Molecular Formula','C11H19N',165.2778,NULL,'E6FC24B1B4DA5474-FICuS-01-73','E6FC24B1B4DA5474-FICTS-01-52','E6FC24B1B4DA5474-uuuuu-01-22','InChI=1S/C11H19N/c1-8-10(2,3)9-4-5-11(8,6-9)7-12/h9H,1,4-7,12H2,2-3H3','InChIKey=CEMHDVKPBCAJHL-UHFFFAOYSA-N','C=C1C2(CN)CCC(C2)C1(C)C','1'),
	(165881,1,1,'67693-94-1','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'959ED17BEA19D30D-FICuS-01-7C','959ED17BEA19D30D-FICTS-01-5B','959ED17BEA19D30D-uuuuu-01-2B','InChI=1S/C9H12O2/c1-3-7-5-6-8(4-2)11-9(7)10/h3-4,8H,2,5-6H2,1H3','InChIKey=YXJPKSNUBWXRRV-UHFFFAOYSA-N','C=CC1CC/C(=C/C)C(=O)O1','1'),
	(165882,0,0,'73355-48-3','Consistent with Molecular Formula','C11H9ClN2O4',268.6561,NULL,'8DBF3EBEF22F251B-FICuS-01-94','8DBF3EBEF22F251B-FICTS-01-73','8DBF3EBEF22F251B-uuuuu-01-43','InChI=1S/C11H9ClN2O4/c1-5-3-7-8(6(4-15)11(12)13-7)9(14(16)17)10(5)18-2/h3-4,13H,1-2H3','InChIKey=GKNBYQDOKIIBEJ-UHFFFAOYSA-N','COc1c(C)cc2[nH]c(Cl)c(C=O)c2c1[N+](=O)[O-]',NULL),
	(165883,0,1,'73355-58-5','Consistent with Molecular Formula','C12H12ClN5O3S',341.7715,NULL,'0C1F18D68132B4F7-FICuS-01-55','0C1F18D68132B4F7-FICTS-01-34','0C1F18D68132B4F7-uuuuu-01-04','InChI=1S/C12H12ClN5O3S/c1-5-3-7-8(9(18(19)20)10(5)21-2)6(11(13)16-7)4-15-17-12(14)22/h3-4,16H,1-2H3,(H3,14,17,22)','InChIKey=FFBBQFDQWOFJCG-UHFFFAOYSA-N','COc1c(C)cc2[nH]c(Cl)c(/C=N/NC(N)=S)c2c1[N+](=O)[O-]','1'),
	(165884,0,1,'73355-54-1','Consistent with Molecular Formula','C17H17ClN4O6S',440.8575,NULL,'7AB5A3166D01F94D-FICuS-01-63','7AB5A3166D01F94D-FICTS-01-42','7AB5A3166D01F94D-uuuuu-01-12','InChI=1S/C17H17ClN4O6S/c1-6-13(26-7(2)23)12-11(10(16(18)21-12)5-20-22-17(19)29)15(28-9(4)25)14(6)27-8(3)24/h5,21H,1-4H3,(H3,19,22,29)','InChIKey=PBCDDBLYCRZYNM-UHFFFAOYSA-N','CC(=O)Oc1c(C)c(OC(C)=O)c2[nH]c(Cl)c(/C=N/NC(N)=S)c2c1OC(C)=O','1'),
	(165885,0,0,'73355-49-4','Consistent with Molecular Formula','C11H11ClN2O2',238.6731,NULL,'859BB4DC0E5E050E-FICuS-01-75','859BB4DC0E5E050E-FICTS-01-54','859BB4DC0E5E050E-uuuuu-01-24','InChI=1S/C11H11ClN2O2/c1-5-3-7-8(9(13)10(5)16-2)6(4-15)11(12)14-7/h3-4,14H,13H2,1-2H3','InChIKey=UNCGVPZOTPGQTA-UHFFFAOYSA-N','COc1c(C)cc2[nH]c(Cl)c(C=O)c2c1N',NULL),
	(165886,0,1,'73355-59-6','Consistent with Molecular Formula','C12H14ClN5OS',311.7885,NULL,'F15C719708CA7758-FICuS-01-55','F15C719708CA7758-FICTS-01-34','F15C719708CA7758-uuuuu-01-04','InChI=1S/C12H14ClN5OS/c1-5-3-7-8(9(14)10(5)19-2)6(11(13)17-7)4-16-18-12(15)20/h3-4,17H,14H2,1-2H3,(H3,15,18,20)','InChIKey=IOBJJLMIZXNRDD-UHFFFAOYSA-N','COc1c(C)cc2[nH]c(Cl)c(/C=N/NC(N)=S)c2c1N','1'),
	(165887,0,0,'78797-08-7','Consistent with Molecular Formula','C7H6N2OS',166.1972,NULL,'9C70A3FE598E7E81-FICuS-01-79','9C70A3FE598E7E81-FICTS-01-58','9C70A3FE598E7E81-uuuuu-01-28','InChI=1S/C7H6N2OS/c8-7(11)6-3-1-2-5(4-10)9-6/h1-4H,(H2,8,11)','InChIKey=HFKNJHXOPBOTFY-UHFFFAOYSA-N','NC(=S)c1cccc(C=O)n1',NULL),
	(165888,0,0,'78797-02-1','Consistent with Molecular Formula','C11H9N3S',215.2722,NULL,'E28C50F745C4FE7F-FICuS-01-83','E28C50F745C4FE7F-FICTS-01-62','E28C50F745C4FE7F-uuuuu-01-32','InChI=1S/C11H9N3S/c12-11(15)10-6-3-5-9(14-10)8-4-1-2-7-13-8/h1-7H,(H2,12,15)','InChIKey=KZSRBEDGZFDJKC-UHFFFAOYSA-N','NC(=S)c1cccc(-c2ccccn2)n1',NULL),
	(165889,0,1,NULL,'Consistent with Molecular Formula','C6H9N5S',183.2306,NULL,'0E878046369FB908-FICuS-01-48','0E878046369FB908-FICTS-01-27','66C857B4CC879325-uuuuu-01-07','InChI=1S/C6H9N5S/c1-11-4-8-2-5(11)3-9-10-6(7)12/h2-4H,1H3,(H3,7,10,12)/b9-3-','InChIKey=AEYLUGKYHPMUGH-OQFOIZHKSA-N','Cn1cncc1/C=N\\NC(N)=S','1'),
	(165890,0,1,NULL,'Consistent with Molecular Formula','C6H9N5S',183.2306,NULL,'138EBCBAA375F08B-FICuS-01-80','138EBCBAA375F08B-FICTS-01-5F','66C857B4CC879325-uuuuu-01-07','InChI=1S/C6H9N5S/c1-11-4-8-2-5(11)3-9-10-6(7)12/h2-4H,1H3,(H3,7,10,12)/b9-3+','InChIKey=AEYLUGKYHPMUGH-YCRREMRBSA-N','Cn1cncc1/C=N/NC(N)=S','1'),
	(165891,0,0,'91860-15-0','Consistent with Molecular Formula','C14H17Cl2N3',298.2144,NULL,'9CA22DCEDADF6B77-FICuS-01-A9','9CA22DCEDADF6B77-FICTS-01-88','9CA22DCEDADF6B77-uuuuu-01-58','InChI=1S/C14H17Cl2N3/c1-10-3-4-12-13(19(7-5-15)8-6-16)9-11(2)18-14(12)17-10/h3-4,9H,5-8H2,1-2H3','InChIKey=LEEQLAKJWWMIGQ-UHFFFAOYSA-N','Cc1ccc2c(N(CCCl)CCCl)cc(C)nc2n1',NULL),
	(165892,0,0,'91860-18-3','Consistent with Molecular Formula','C19H19Cl2N3',360.2852,NULL,'2208353E49A42237-FICuS-01-23','2208353E49A42237-FICTS-01-02','2208353E49A42237-uuuuu-01-D2','InChI=1S/C19H19Cl2N3/c1-14-7-8-16-18(24(11-9-20)12-10-21)13-17(23-19(16)22-14)15-5-3-2-4-6-15/h2-8,13H,9-12H2,1H3','InChIKey=CSOWKJWYGFQORN-UHFFFAOYSA-N','Cc1ccc2c(N(CCCl)CCCl)cc(-c3ccccc3)nc2n1',NULL),
	(165893,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2N3O2',318.2022,NULL,'7EE2537E58558731-FICuS-01-48','7EE2537E58558731-FICTS-01-27','7E1EF49B67D85E7F-uuuuu-01-3D','InChI=1S/C13H16ClN3O2.ClH/c1-16-12(19)5-3-10-2-4-11(15-13(10)16)17(7-6-14)8-9-18;/h2-5,18H,6-9H2,1H3;1H','InChIKey=KEWIWULWHSMTKC-UHFFFAOYSA-N','Cl.Cn1c(=O)ccc2ccc(N(CCO)CCCl)nc21',NULL),
	(165894,0,0,'91860-14-9','Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'9E6929F9BB20A76E-FICuS-01-77','9E6929F9BB20A76E-FICTS-01-56','9E6929F9BB20A76E-uuuuu-01-26','InChI=1S/C13H17N3O3/c1-15-12(19)5-3-10-2-4-11(14-13(10)15)16(6-8-17)7-9-18/h2-5,17-18H,6-9H2,1H3','InChIKey=LORZJRJCRJUGST-UHFFFAOYSA-N','Cn1c(=O)ccc2ccc(N(CCO)CCO)nc21',NULL),
	(165895,0,0,'91860-12-7','Consistent with Molecular Formula','C16H24N4O4',336.39,NULL,'AECA2BA917BE9BE1-FICuS-01-9F','AECA2BA917BE9BE1-FICTS-01-7E','AECA2BA917BE9BE1-uuuuu-01-4E','InChI=1S/C16H24N4O4/c21-9-5-19(6-10-22)14-3-1-13-2-4-15(18-16(13)17-14)20(7-11-23)8-12-24/h1-4,21-24H,5-12H2','InChIKey=OJGLUOQQOPUTRI-UHFFFAOYSA-N','OCCN(CCO)c1ccc2ccc(N(CCO)CCO)nc2n1',NULL),
	(165896,0,0,'62787-55-7','Consistent with Molecular Formula','C15H20N4O6',352.3462,'Lithium nickel fluoride\nPropanedioic acid, methyl(1,2,3,6-tetrahydro-1,3-dimethyl-2,6-dioxo-7H-purin-7-yl)-, diethyl ester','14EE910E62C7A7C9-FICuS-01-6B','14EE910E62C7A7C9-FICTS-01-4A','14EE910E62C7A7C9-uuuuu-01-1A','InChI=1S/C15H20N4O6/c1-6-24-12(21)15(3,13(22)25-7-2)19-8-16-10-9(19)11(20)18(5)14(23)17(10)4/h8H,6-7H2,1-5H3','InChIKey=CCURPRVGQZXQRA-UHFFFAOYSA-N','CCOC(=O)C(C)(C(=O)OCC)n1cnc2c1c(=O)n(C)c(=O)n2C',NULL),
	(165897,0,0,'62787-61-5','Consistent with Molecular Formula','C10H12N6O4',280.2426,NULL,'B3D6C8294507AB8D-FICuS-01-6B','B3D6C8294507AB8D-FICTS-01-4A','B3D6C8294507AB8D-uuuuu-01-1A','InChI=1S/C10H12N6O4/c1-14-8-5(9(19)15(2)10(14)20)16(3-13-8)4(6(11)17)7(12)18/h3-4H,1-2H3,(H2,11,17)(H2,12,18)','InChIKey=KMAQZXKQBOAOGC-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C(C(N)=O)C(N)=O)n(C)c1=O',NULL),
	(165898,0,0,'41838-33-9','Consistent with Molecular Formula','C10H10N6O4',278.2268,NULL,'74AA661A5FED7A73-FICuS-01-78','41B46DB39B91E052-FICTS-01-31','74AA661A5FED7A73-uuuuu-01-27','InChI=1S/C10H10N6O4/c1-14-6-4(9(19)15(2)10(14)20)16(3-11-6)5-7(17)12-13-8(5)18/h3,5H,1-2H3,(H,12,17)(H,13,18)','InChIKey=KMCLMKCBCBBADH-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C2C(=O)NNC2=O)n(C)c1=O',NULL),
	(165899,0,0,'62787-62-6','Consistent with Molecular Formula','C11H10N6O4',290.2378,'1H-Purine-2,6-dione, 7-(1,6-dihydro-4-hydroxy-6-oxo-5-pyrimidinyl)-3,7-dihydro-1,3-dimethyl-','8D413DDFF6FB211B-FICuS-01-83','8D413DDFF6FB211B-FICTS-01-62','8D413DDFF6FB211B-uuuuu-01-32','InChI=1S/C11H10N6O4/c1-15-7-5(10(20)16(2)11(15)21)17(4-14-7)6-8(18)12-3-13-9(6)19/h3-4H,1-2H3,(H2,12,13,18,19)','InChIKey=MCNALMTYUMMUFL-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2-c2c(O)ncnc2O)n(C)c1=O',NULL),
	(165900,0,0,'62787-59-1','Consistent with Molecular Formula','C14H18N4O6',338.3194,NULL,'9D98CF5E74922E26-FICuS-01-6D','9D98CF5E74922E26-FICTS-01-4C','9D98CF5E74922E26-uuuuu-01-1C','InChI=1S/C14H18N4O6/c1-5-23-12(20)9(13(21)24-6-2)18-11(19)8-10(15-7-16(8)3)17(4)14(18)22/h7,9H,5-6H2,1-4H3','InChIKey=IUIUNYNYONARDI-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)n1c(=O)c2c(ncn2C)n(C)c1=O',NULL),
	(165901,0,0,'62787-60-4','Consistent with Molecular Formula','C10H12N6O4',280.2426,NULL,'D0E89DFBD2E9E98C-FICuS-01-AA','D0E89DFBD2E9E98C-FICTS-01-89','D0E89DFBD2E9E98C-uuuuu-01-59','InChI=1S/C10H12N6O4/c1-14-3-13-8-5(14)9(19)16(10(20)15(8)2)4(6(11)17)7(12)18/h3-4H,1-2H3,(H2,11,17)(H2,12,18)','InChIKey=CVDKSPZTRBRRJO-UHFFFAOYSA-N','Cn1cnc2c1c(=O)n(C(C(N)=O)C(N)=O)c(=O)n2C',NULL),
	(165902,0,0,'62787-56-8','Consistent with Molecular Formula','C10H10N6O4',278.2268,NULL,'7C83880F583891F2-FICuS-01-4C','3853173B99C5654E-FICTS-01-24','7C83880F583891F2-uuuuu-01-FB','InChI=1S/C10H10N6O4/c1-14-3-11-6-4(14)9(19)16(10(20)15(6)2)5-7(17)12-13-8(5)18/h3,5H,1-2H3,(H,12,17)(H,13,18)','InChIKey=WTTCEWRPMAIDLN-UHFFFAOYSA-N','Cn1cnc2c1c(=O)n(C1C(=O)NNC1=O)c(=O)n2C',NULL),
	(165903,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'A07D5BDD987E72EF-FICuS-01-93','A5E52649F9F603AC-FICTS-01-4D','A07D5BDD987E72EF-uuuuu-01-42','InChI=1S/C12H14N2O2/c1-9(12(14-16)10(2)15)13-8-11-6-4-3-5-7-11/h3-7,16H,8H2,1-2H3/b13-9+,14-12+','InChIKey=LZNZLBVDEJTTAD-IHJNGOQESA-N','CC(=O)C(=N/O)/C(C)=N/Cc1ccccc1','1'),
	(165904,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a11 .. Du','C12H15?2ClN2O2',254.7157,NULL,'5875F0E29A3916C8-FICuS-01-55','5875F0E29A3916C8-FICTS-01-34','082F0EEE795AF7BF-uuuuu-01-40','InChI=1S/C6H9N2O2.C6H6.Cl/c1-4(7-3)6(8-10)5(2)9;1-2-4-6-5-3-1;/h10H,3H2,1-2H3;1-6H;/b7-4+,8-6-;;','InChIKey=WKRREVYARHYFQX-YQKQFFCVSA-N','*C/N=C(C)/C(=N/O)C(C)=O.*Cl.c1ccccc1','1'),
	(165905,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a11 .. Du','C13H18?2N2O3',250.2968,NULL,'403E723313CBE976-FICuS-01-46','403E723313CBE976-FICTS-01-25','10648C3FF0A80801-uuuuu-01-ED','InChI=1S/C6H9N2O2.C6H6.CH3O/c1-4(7-3)6(8-10)5(2)9;1-2-4-6-5-3-1;1-2/h10H,3H2,1-2H3;1-6H;1H3/b7-4+,8-6-;;','InChIKey=ALOVFVLCTRLSOS-YQKQFFCVSA-N','*C/N=C(C)/C(=N/O)C(C)=O.*OC.c1ccccc1','1'),
	(165906,0,0,'28824-91-1','Consistent with Molecular Formula','C12H12N2O',200.2396,'4-Acetyl-5-methyl-2-phenylimidazole\nEthanone, 1-(5-methyl-2-phenyl-1H-imidazol-4-yl)-','7F5389CF59264E51-FICuS-01-5B','11BAEDF23245E1FD-FICTS-01-5A','7F5389CF59264E51-uuuuu-01-0A','InChI=1S/C12H12N2O/c1-8-11(9(2)15)14-12(13-8)10-6-4-3-5-7-10/h3-7H,1-2H3,(H,13,14)','InChIKey=RAFHDKLDMHYNOT-UHFFFAOYSA-N','CC(=O)c1nc(-c2ccccc2)[nH]c1C',NULL),
	(165907,0,1,NULL,'Consistent with Molecular Formula','C17H16ClN3O2',329.7853,NULL,'EBF69493F9998B27-FICuS-01-77','3735D48CC6A15C8E-FICTS-01-4B','EBF69493F9998B27-uuuuu-01-26','InChI=1S/C17H16ClN3O2/c1-12(19-11-13-5-3-2-4-6-13)16(21-23)17(22)20-15-9-7-14(18)8-10-15/h2-10,19H,11H2,1H3,(H,20,22)','InChIKey=DITBUMXIDYAXEM-UHFFFAOYSA-N','C/C(NCc1ccccc1)=C(/N=O)C(=O)Nc1ccc(Cl)cc1','1'),
	(165908,6,0,NULL,'Consistent with Molecular Formula','C13H17N5O7',355.3066,NULL,'1FD8AF6DB3746A38-FICuS-01-7D','1B8941A7AD3A42EE-FICTS-01-50','1FD8AF6DB3746A38-uuuuu-01-2C','InChI=1S/C13H17N5O7/c1-13(24)11(23)18-9(22)5-8(15-12(18)16-13)17(3-14-5)10-7(21)6(20)4(2-19)25-10/h3-4,6-7,10-11,19-21,23-24H,2H2,1H3,(H,15,16)','InChIKey=HTWIJVQWHZWTDC-UHFFFAOYSA-N','CC1(O)Nc2nc3c(ncn3C3OC(CO)C(O)C3O)c(=O)n2C1O','1'),
	(165909,0,0,'71022-99-6','Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'36DED3B646F97DC8-FICuS-01-87','36DED3B646F97DC8-FICTS-01-66','36DED3B646F97DC8-uuuuu-01-36','InChI=1S/C15H14O2S/c16-14(18)11-15(17,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,17H,11H2,(H,16,18)','InChIKey=JHJKJCBHNOLPDR-UHFFFAOYSA-N','O=C(S)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(165910,1,0,'71023-03-5','Consistent with Molecular Formula','C16H16O2S',272.3612,NULL,'9164E74F892239CD-FICuS-01-59','9164E74F892239CD-FICTS-01-38','9164E74F892239CD-uuuuu-01-08','InChI=1S/C16H16O2S/c1-12(15(17)19)16(18,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-12,18H,1H3,(H,17,19)','InChIKey=LDOMPYBFUFTYLC-UHFFFAOYSA-N','CC(C(=O)S)C(O)(c1ccccc1)c1ccccc1','1'),
	(165911,0,0,'71022-98-5','Consistent with Molecular Formula','C8H14O2S',174.2574,NULL,'78E2D45E01154C5F-FICuS-01-58','78E2D45E01154C5F-FICTS-01-37','78E2D45E01154C5F-uuuuu-01-07','InChI=1S/C8H14O2S/c9-7(11)6-8(10)4-2-1-3-5-8/h10H,1-6H2,(H,9,11)','InChIKey=WSBFQWROQYMJKE-UHFFFAOYSA-N','O=C(S)CC1(O)CCCCC1',NULL),
	(165912,1,0,'71023-01-3','Consistent with Molecular Formula','C16H15ClO2S',306.8063,NULL,'F2D861763BCB68F3-FICuS-01-70','F2D861763BCB68F3-FICTS-01-4F','F2D861763BCB68F3-uuuuu-01-1F','InChI=1S/C16H15ClO2S/c17-11-16(19,10-15(18)20)14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-9,19H,10-11H2,(H,18,20)','InChIKey=MDFSTQLPBVMPEN-UHFFFAOYSA-N','O=C(S)CC(O)(CCl)c1ccc(-c2ccccc2)cc1','1'),
	(165913,3,0,'71023-02-4','Consistent with Molecular Formula','C15H18O3S',278.3654,NULL,'840B09820126E157-FICuS-01-23','840B09820126E157-FICTS-01-02','840B09820126E157-uuuuu-01-D2','InChI=1S/C15H18O3S/c16-12(19)10-14(17)8-4-5-9-15(14)13(18-15)11-6-2-1-3-7-11/h1-3,6-7,13,17H,4-5,8-10H2,(H,16,19)','InChIKey=CCFIKNSPFDLGLN-UHFFFAOYSA-N','O=C(S)CC1(O)CCCCC12OC2c1ccccc1','1'),
	(165914,1,0,'71023-04-6','Consistent with Molecular Formula','C10H10O2S',194.2478,NULL,'731B2EC77B27D090-FICuS-01-54','731B2EC77B27D090-FICTS-01-33','731B2EC77B27D090-uuuuu-01-03','InChI=1S/C10H10O2S/c11-9-6-10(12,7-13-9)8-4-2-1-3-5-8/h1-5,12H,6-7H2','InChIKey=SXTFUKJGWRUKOV-UHFFFAOYSA-N','O=C1CC(O)(c2ccccc2)CS1','1'),
	(165915,2,0,'71023-06-8','Consistent with Molecular Formula','C11H12O2S',208.2746,NULL,'0D18BE27D8AC7802-FICuS-01-65','0D18BE27D8AC7802-FICTS-01-44','0D18BE27D8AC7802-uuuuu-01-14','InChI=1S/C11H12O2S/c1-8-10(12)14-7-11(8,13)9-5-3-2-4-6-9/h2-6,8,13H,7H2,1H3','InChIKey=IGEOMSNMQPFGDB-UHFFFAOYSA-N','CC1C(=O)SCC1(O)c1ccccc1','1'),
	(165916,1,0,NULL,'Consistent with Molecular Formula','C16H14O2S',270.3454,NULL,'D290815BE84A01C9-FICuS-01-55','D290815BE84A01C9-FICTS-01-34','D290815BE84A01C9-uuuuu-01-04','InChI=1S/C16H14O2S/c17-15-10-16(18,11-19-15)14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-9,18H,10-11H2','InChIKey=PNPZDJHGRCCJFZ-UHFFFAOYSA-N','O=C1CC(O)(c2ccc(-c3ccccc3)cc2)CS1','1'),
	(165917,1,0,'71023-07-9','Consistent with Molecular Formula','C11H12O2S',208.2746,NULL,'AFEC158D33539463-FICuS-01-5C','AFEC158D33539463-FICTS-01-3B','AFEC158D33539463-uuuuu-01-0B','InChI=1S/C11H12O2S/c12-10-8-11(13,6-7-14-10)9-4-2-1-3-5-9/h1-5,13H,6-8H2','InChIKey=DLKOXSQXUQAKRV-UHFFFAOYSA-N','O=C1CC(O)(c2ccccc2)CCS1','1'),
	(165918,0,0,'71023-09-1','Consistent with Molecular Formula','C10H8OS',176.2326,NULL,'BE40F211274B82E5-FICuS-01-4F','BE40F211274B82E5-FICTS-01-2E','BE40F211274B82E5-uuuuu-01-FE','InChI=1S/C10H8OS/c11-10-6-9(7-12-10)8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=MDJPAKZIEDXUFY-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)CS1',NULL),
	(165919,1,0,NULL,'Consistent with Molecular Formula','C22H24O3S',368.4898,NULL,'AAEDC810DC977361-FICuS-01-76','AAEDC810DC977361-FICTS-01-55','AAEDC810DC977361-uuuuu-01-25','InChI=1S/C22H24O3S/c1-21(2,3)26-20(24)22(14-15-22)18(16-10-6-4-7-11-16)25-19(23)17-12-8-5-9-13-17/h4-13,18H,14-15H2,1-3H3','InChIKey=UHUZSSKVFDXJHP-UHFFFAOYSA-N','CC(C)(C)SC(=O)C1(C(OC(=O)c2ccccc2)c2ccccc2)CC1','1'),
	(165920,0,0,'72666-14-9','Consistent with Molecular Formula','C15H14O6',290.272,'KALMIA LATIFOLIA, FROM (B668072 - A DIHYDROCHALCONE)','BA1711DB1D968C5E-FICuS-01-73','BA1711DB1D968C5E-FICTS-01-52','BA1711DB1D968C5E-uuuuu-01-22','InChI=1S/C15H14O6/c16-10(9-3-6-12(18)15(21)14(9)20)4-1-8-2-5-11(17)13(19)7-8/h2-3,5-7,17-21H,1,4H2','InChIKey=CISQVWHIYYYZMR-UHFFFAOYSA-N','O=C(CCc1ccc(O)c(O)c1)c1ccc(O)c(O)c1O',NULL),
	(165921,3,0,'78336-04-6','Consistent with Molecular Formula','C10H13FN2O4',244.2221,NULL,'0C60337BBEEC8774-FICuS-01-68','0C60337BBEEC8774-FICTS-01-47','0C60337BBEEC8774-uuuuu-01-17','InChI=1S/C10H13FN2O4/c11-6-3-13(10(17)12-9(6)16)7-1-5(4-14)2-8(7)15/h3,5,7-8,14-15H,1-2,4H2,(H,12,16,17)','InChIKey=QHTRUFIZOPJXNT-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(CO)CC2O)cc1F','1'),
	(165922,4,0,'78336-05-7','Consistent with Molecular Formula','C10H13FN2O5',260.2215,NULL,'28686EF7C6D057EA-FICuS-01-76','28686EF7C6D057EA-FICTS-01-55','28686EF7C6D057EA-uuuuu-01-25','InChI=1S/C10H13FN2O5/c11-5-2-13(10(18)12-9(5)17)6-1-4(3-14)7(15)8(6)16/h2,4,6-8,14-16H,1,3H2,(H,12,17,18)','InChIKey=IXEMCZVSTHJQAY-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(CO)C(O)C2O)cc1F','1'),
	(165923,3,0,'78336-03-5','Consistent with Molecular Formula','C10H13FN2O4',244.2221,NULL,'25AFC18E863AD40B-FICuS-01-72','25AFC18E863AD40B-FICTS-01-51','25AFC18E863AD40B-uuuuu-01-21','InChI=1S/C10H13FN2O4/c11-7-3-13(10(17)12-9(7)16)6-1-5(4-14)8(15)2-6/h3,5-6,8,14-15H,1-2,4H2,(H,12,16,17)','InChIKey=NGAZWYLTZGFZTP-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)C2)cc1F','1'),
	(165924,4,0,'71120-36-0','Consistent with Molecular Formula','C11H15N5O7',329.2688,NULL,'A77927A1B8F1E622-FICuS-01-5A','A77927A1B8F1E622-FICTS-01-39','A77927A1B8F1E622-uuuuu-01-09','InChI=1S/C11H15N5O7/c1-15(14-22)10(20)12-4-5-7(18)8(19)9(23-5)16-3-2-6(17)13-11(16)21/h2-3,5,7-9,18-19H,4H2,1H3,(H,12,20)(H,13,17,21)','InChIKey=CTVPEWIJFOOXLQ-UHFFFAOYSA-N','CN(N=O)C(=O)NCC1OC(n2ccc(=O)[nH]c2=O)C(O)C1O','1'),
	(165925,1,0,'80402-32-0','Consistent with Molecular Formula','C21H20ClN7O7',517.8847,NULL,'AE3B23718491F7DF-FICuS-01-6C','7E1C9185DB793140-FICTS-01-2B','AE3B23718491F7DF-uuuuu-01-1B','InChI=1S/C21H20ClN7O7/c22-7-14(30)29(9-11-8-24-17-16(25-11)19(34)28-21(23)27-17)12-3-1-10(2-4-12)18(33)26-13(20(35)36)5-6-15(31)32/h1-4,8,13H,5-7,9H2,(H,26,33)(H,31,32)(H,35,36)(H3,23,24,27,28,34)','InChIKey=GPYCTGYCSIRZEL-UHFFFAOYSA-N','Nc1nc2ncc(CN(C(=O)CCl)c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc2c(=O)[nH]1','1'),
	(165926,2,0,NULL,'Consistent with Molecular Formula','C21H24CaClN7O7',561.9963,NULL,'BC722DC57DBACF79-FICuS-01-9A','ED0F950755161CC1-FICTS-01-33','A13051D69D3C6981-uuuuu-01-F6','InChI=1S/C21H24ClN7O7.Ca/c22-7-14(30)29-12(9-25-17-16(29)19(34)28-21(23)27-17)8-24-11-3-1-10(2-4-11)18(33)26-13(20(35)36)5-6-15(31)32;/h1-4,12-13,24H,5-9H2,(H,26,33)(H,31,32)(H,35,36)(H4,23,25,27,28,34);/q;+2','InChIKey=PHXWBBFZXZCLIX-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)N(C(=O)CCl)C(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)CN2.[Ca+2]','1'),
	(165927,2,0,NULL,'Consistent with Molecular Formula','C29H40N8O8S',660.7438,NULL,'54477C2DFFB5C03D-FICuS-01-78','41F4DD9BF0CEF9DE-FICTS-01-8E','54477C2DFFB5C03D-uuuuu-01-27','InChI=1S/C29H40N8O8S/c1-2-45-22(40)7-5-3-4-6-14-31-29(46)37-19(16-33-24-23(37)26(42)36-28(30)35-24)15-32-18-10-8-17(9-11-18)25(41)34-20(27(43)44)12-13-21(38)39/h8-11,19-20,32H,2-7,12-16H2,1H3,(H,31,46)(H,34,41)(H,38,39)(H,43,44)(H4,30,33,35,36,42)','InChIKey=KJABXDODNZKMRW-UHFFFAOYSA-N','CCOC(=O)CCCCCCNC(=S)N1c2c(nc(N)[nH]c2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(165928,4,0,'3690-10-6','Consistent with Molecular Formula','C9H12N2O5',228.2042,'Zebularine\n2(1H)-Pyrimidinone, 1-.beta.-D-ribofuranosyl-','6D06B94E8AF7DD04-FICuS-01-7D','6D06B94E8AF7DD04-FICTS-01-5C','6D06B94E8AF7DD04-uuuuu-01-2C','InChI=1S/C9H12N2O5/c12-4-5-6(13)7(14)8(16-5)11-3-1-2-10-9(11)15/h1-3,5-8,12-14H,4H2','InChIKey=RPQZTTQVRYEKCR-UHFFFAOYSA-N','O=c1ncccn1C1OC(CO)C(O)C1O','1'),
	(165929,1,0,'65765-85-7','Consistent with Molecular Formula','C18H19ClN2S',330.8745,NULL,'D63502C375BD3084-FICuS-01-42','D63502C375BD3084-FICTS-01-21','D6C9A5264A30E9CA-uuuuu-01-24','InChI=1S/C18H18N2S.ClH/c1-2-7-14(8-3-1)17-16-10-5-4-9-15(16)13-20-12-6-11-19-18(20)21-17;/h1-5,7-10,17H,6,11-13H2;1H','InChIKey=DQJONIUNOVRCEH-UHFFFAOYSA-N','Cl.c1ccc(C2SC3=NCCCN3Cc3ccccc32)cc1','1'),
	(165930,0,0,'67042-81-3','Consistent with Molecular Formula','C20H16N2O7S',428.4156,'2-(2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl)-7-hydroxychromenium, 4-methylbenzenesulfonate','5AFFDCA084F5385D-FICuS-01-8C','99BFF9D096A4C965-FICTS-01-5E','8AA7DC8179A6AB83-uuuuu-01-2C','InChI=1S/C13H8N2O4.C7H8O3S/c16-8-3-1-7-2-4-10(19-11(7)5-8)9-6-14-13(18)15-12(9)17;1-6-2-4-7(5-3-6)11(8,9)10/h1-6H,(H2-,14,15,16,17,18);2-5H,1H3,(H,8,9,10)','InChIKey=DEDHAHFQTQJWRP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)[O-])cc1.O=c1[nH]cc(-c2ccc3ccc(O)cc3[o+]2)c(=O)[nH]1',NULL),
	(165931,1,0,NULL,'Consistent with Molecular Formula','C8H10N4O4',226.1914,NULL,'1308827CB594A58B-FICuS-01-4B','1308827CB594A58B-FICTS-01-2A','1308827CB594A58B-uuuuu-01-FA','InChI=1S/C8H10N4O4/c1-10-4(13)8(9-6(10)15)5(14)11(2)7(16)12(8)3/h1-3H3,(H,9,15)','InChIKey=WMYFFLJPRCLOBL-UHFFFAOYSA-N','CN1C(=O)NC2(C1=O)C(=O)N(C)C(=O)N2C','1'),
	(165932,2,0,NULL,'Consistent with Molecular Formula','C12H20N4O5',300.3138,NULL,'D21646124C348266-FICuS-01-25','D21646124C348266-FICTS-01-04','D21646124C348266-uuuuu-01-D4','InChI=1S/C12H20N4O5/c1-6-20-11-8(17)14(3)10(19)16(5)12(11,21-7-2)13-9(18)15(11)4/h6-7H2,1-5H3,(H,13,18)','InChIKey=WUTQXSHYNXFLKI-UHFFFAOYSA-N','CCOC12NC(=O)N(C)C1(OCC)C(=O)N(C)C(=O)N2C','1'),
	(165933,0,0,'77681-42-6','Consistent with Molecular Formula','C17H17ClN6',340.8145,'7H-Pyrrolo[3,2-f]quinazoline-1,3-diamine, 7-[(4-aminophenyl)methyl]-, dihydrochloride\n2H-Pyrrolo[3,2-f]quinazoline-2,4(3H)-diamine, 3-[(3-aminophenyl)methyl]-, dihydrochloride','9D6F485FC06FAEB2-FICuS-01-90','9D6F485FC06FAEB2-FICTS-01-6F','9D93EFBAFFE277FC-uuuuu-01-67','InChI=1S/C17H16N6.ClH/c18-11-3-1-10(2-4-11)9-23-8-7-12-14(23)6-5-13-15(12)16(19)22-17(20)21-13;/h1-8H,9,18H2,(H4,19,20,21,22);1H','InChIKey=XHQRYJPFWYWKGX-UHFFFAOYSA-N','Cl.Nc1ccc(Cn2ccc3c4c(N)nc(N)nc4ccc32)cc1',NULL),
	(165934,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O2',345.8279,NULL,'3871F411C8F36077-FICuS-01-3E','3871F411C8F36077-FICTS-01-1D','388D53F4F77EB939-uuuuu-01-1F','InChI=1S/C18H19N3O2.ClH/c1-19-18-20-16(12-4-8-14(22-2)9-5-12)17(21-18)13-6-10-15(23-3)11-7-13;/h4-11H,1-3H3,(H2,19,20,21);1H','InChIKey=YDVMVAYMOVSFML-UHFFFAOYSA-N','CNc1nc(-c2ccc(OC)cc2)c(-c2ccc(OC)cc2)[nH]1.Cl',NULL),
	(165935,0,0,NULL,'Consistent with Molecular Formula','C24H32ClN3',397.9899,NULL,'3DD342D325C46C17-FICuS-01-51','3DD342D325C46C17-FICTS-01-30','3D2FE5361A49B559-uuuuu-01-0C','InChI=1S/C24H31N3.ClH/c1-23(2,3)18-12-8-16(9-13-18)20-21(27-22(25-7)26-20)17-10-14-19(15-11-17)24(4,5)6;/h8-15H,1-7H3,(H2,25,26,27);1H','InChIKey=LXGNXDUVXKULPT-UHFFFAOYSA-N','CNc1nc(-c2ccc(C(C)(C)C)cc2)c(-c2ccc(C(C)(C)C)cc2)[nH]1.Cl',NULL),
	(165936,1,0,NULL,'Consistent with Molecular Formula','C25H35N3O2',409.5704,NULL,'D41EEBEA27DE1BD8-FICuS-01-A3','0249910490E5B770-FICTS-01-06','D4EEB241F0FC6DE9-uuuuu-01-48','InChI=1S/C24H31N3O.CH4O/c1-22(2,3)17-10-8-16(9-11-17)20-24(28,27-21(25-7)26-20)19-14-12-18(13-15-19)23(4,5)6;1-2/h8-15,28H,1-7H3,(H,25,27);2H,1H3','InChIKey=UZMDKQRIMNKXEZ-UHFFFAOYSA-N','CNC1=NC(O)(c2ccc(C(C)(C)C)cc2)C(c2ccc(C(C)(C)C)cc2)=N1.CO','1'),
	(165937,0,1,'77919-84-7','Consistent with Molecular Formula','C14H17ClN4',276.7681,NULL,'7A9763DBE72C9545-FICuS-01-66','7A9763DBE72C9545-FICTS-01-45','7A6BC43ED8A14C0B-uuuuu-01-2C','InChI=1S/C14H16N4.ClH/c1-10(17-18-14(15)16-2)12-8-7-11-5-3-4-6-13(11)9-12;/h3-9H,1-2H3,(H3,15,16,18);1H','InChIKey=VXAGGBIGRZMXKX-UHFFFAOYSA-N','CNC(=N)N/N=C(\\C)c1ccc2ccccc2c1.Cl','1'),
	(165938,0,2,NULL,'Consistent with Molecular Formula','C27H35ClN8O2',539.0789,NULL,'BB20B09BB0EED265-FICuS-01-77','BB20B09BB0EED265-FICTS-01-56','BBDC177E8F630B2B-uuuuu-01-32','InChI=1S/C27H34N8O2.ClH/c1-18(30-32-26(28)34-8-12-36-13-9-34)20-6-7-23-21(16-20)17-25-22(4-3-5-24(23)25)19(2)31-33-27(29)35-10-14-37-15-11-35;/h3-7,16H,8-15,17H2,1-2H3,(H2,28,32)(H2,29,33);1H','InChIKey=SWCOQXJUPMNASI-UHFFFAOYSA-N','C/C(=N\\NC(=N)N1CCOCC1)c1ccc2c(c1)Cc1c(/C(C)=N/NC(=N)N3CCOCC3)cccc1-2.Cl','1'),
	(165939,0,2,NULL,'Consistent with Molecular Formula','C27H39ClN8',511.1117,NULL,'A411C2FE6500A7CE-FICuS-01-69','A411C2FE6500A7CE-FICTS-01-48','A4ED651B5A8D7E80-uuuuu-01-28','InChI=1S/C27H38N8.ClH/c1-5-7-15-30-26(28)34-32-18(3)20-11-9-13-22-23-14-10-12-21(25(23)17-24(20)22)19(4)33-35-27(29)31-16-8-6-2;/h9-14H,5-8,15-17H2,1-4H3,(H3,28,30,34)(H3,29,31,35);1H','InChIKey=FUOOTCZNCJQPMN-UHFFFAOYSA-N','CCCCNC(=N)N/N=C(\\C)c1cccc2c1Cc1c(/C(C)=N/NC(=N)NCCCC)cccc1-2.Cl','1'),
	(165940,0,1,'77476-09-6','Consistent with Molecular Formula','C17H17ClN4',312.8011,NULL,'113A71E950305612-FICuS-01-19','113A71E950305612-FICTS-01-F8','11C6D60C6FBD8F5C-uuuuu-01-36','InChI=1S/C17H16N4.ClH/c1-19-17(18)21-20-11-16-14-8-4-2-6-12(14)10-13-7-3-5-9-15(13)16;/h2-11H,1H3,(H3,18,19,21);1H','InChIKey=XWBXWQYGJUCEPM-UHFFFAOYSA-N','CNC(=N)N/N=C/c1c2ccccc2cc2ccccc12.Cl','1'),
	(165941,0,1,'77476-12-1','Consistent with Molecular Formula','C17H16Cl2N4',347.2462,NULL,'586F32D2C4220E94-FICuS-01-48','586F32D2C4220E94-FICTS-01-27','58939537FBAFD7DA-uuuuu-01-36','InChI=1S/C17H15ClN4.ClH/c1-20-17(19)22-21-10-15-11-6-2-4-8-13(11)16(18)14-9-5-3-7-12(14)15;/h2-10H,1H3,(H3,19,20,22);1H','InChIKey=PWVMCRMOFHQTRQ-UHFFFAOYSA-N','CNC(=N)N/N=C/c1c2ccccc2c(Cl)c2ccccc12.Cl','1'),
	(165942,0,1,'77476-21-2','Consistent with Molecular Formula','C18H19ClN4',326.8279,NULL,'2D93B30653BC7AFB-FICuS-01-71','2D93B30653BC7AFB-FICTS-01-50','2D6F14E36C31A3B5-uuuuu-01-0D','InChI=1S/C18H18N4.ClH/c1-12(21-22-18(19)20-2)17-11-13-7-3-4-8-14(13)15-9-5-6-10-16(15)17;/h3-11H,1-2H3,(H3,19,20,22);1H','InChIKey=STLIXBXTMWYMHE-UHFFFAOYSA-N','CNC(=N)N/N=C(\\C)c1cc2ccccc2c2ccccc12.Cl','1'),
	(165943,0,0,'34677-78-6','Consistent with Molecular Formula','C14H21NO4',267.3242,NULL,'39A86DF6F340AD98-FICuS-01-75','39A86DF6F340AD98-FICTS-01-54','39A86DF6F340AD98-uuuuu-01-24','InChI=1S/C14H21NO4/c16-10-8-15(9-11-17)13-6-4-12(5-7-13)2-1-3-14(18)19/h4-7,16-17H,1-3,8-11H2,(H,18,19)','InChIKey=QTGUQAIGQHYVHI-UHFFFAOYSA-N','O=C(O)CCCc1ccc(N(CCO)CCO)cc1',NULL),
	(165944,7,1,'67765-58-6','Consistent with Molecular Formula','C14H19NO7',313.3066,'MENISDAURIN\nMenisdaurin','4EC0AF83E941C1D2-FICuS-01-72','4EC0AF83E941C1D2-FICTS-01-51','1F32297B3938357E-uuuuu-01-F1','InChI=1S/C14H19NO7/c15-4-3-7-1-2-8(17)5-9(7)21-14-13(20)12(19)11(18)10(6-16)22-14/h1-3,8-14,16-20H,5-6H2/b7-3-','InChIKey=UTHVFIKQCUKKQW-CLTKARDFSA-N','N#C/C=C1/C=CC(O)CC1OC1OC(CO)C(O)C(O)C1O','1'),
	(165945,0,1,NULL,'Consistent with Molecular Formula','C9H8N2O5',224.1726,NULL,'0F2D0647322B788E-FICuS-01-49','0F2D0647322B788E-FICTS-01-28','19CAEFB8BA9719B1-uuuuu-01-39','InChI=1S/C9H8N2O5/c1-2-4-3-9(16-5(4)12)6(13)10-8(15)11-7(9)14/h2H,3H2,1H3,(H2,10,11,13,14,15)/b4-2+','InChIKey=UNYUAHMKZWIZIH-DUXPYHPUSA-N','C/C=C1\\CC2(OC1=O)C(=O)NC(=O)NC2=O','1'),
	(165946,7,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,'MILANJILACTONE A','B6D77DB7434F0E9D-FICuS-01-81','B6D77DB7434F0E9D-FICTS-01-60','B6D77DB7434F0E9D-uuuuu-01-30','InChI=1S/C19H22O5/c1-9(2)14-19-10(8-11(20)22-14)17(3)6-5-7-18(4)13(17)12(15(19)24-19)23-16(18)21/h5-6,8-9,12-15H,7H2,1-4H3','InChIKey=BPKZEVWJRJYUOW-UHFFFAOYSA-N','CC(C)C1OC(=O)C=C2C3(C)C=CCC4(C)C(=O)OC(C34)C3OC213','1'),
	(165947,5,0,'73210-85-2','Consistent with Molecular Formula','C19H22O4',314.3804,'MILANJILACTONE B','7C6D4EE83A992232-FICuS-01-60','7C6D4EE83A992232-FICTS-01-3F','7C6D4EE83A992232-uuuuu-01-0F','InChI=1S/C19H22O4/c1-10(2)15-11-8-13-16-18(3,12(11)9-14(20)23-15)6-5-7-19(16,4)17(21)22-13/h5-6,8-10,13,15-16H,7H2,1-4H3','InChIKey=UGIMLHRNXYTEFO-UHFFFAOYSA-N','CC(C)C1OC(=O)C=C2C1=CC1OC(=O)C3(C)CC=CC2(C)C13','1'),
	(165948,4,0,'71135-22-3','Inconsistent with Molecular Formula - Could not find formula fragment for C22H22O8 in C23H20O11','C23H26?3O11',478.4518,'TETRACENOMYCIN C\nTetracenomycin C','F10993D5E2FDBD78-FICuS-01-82','F10993D5E2FDBD78-FICTS-01-61','F10993D5E2FDBD78-uuuuu-01-31','InChI=1S/C22H22O8.CH3O.HO.O/c1-10-14-11(9-13(29-2)15(10)20(26)30-3)8-12-16(17(14)23)19(25)22(28)7-5-4-6-21(22,27)18(12)24;1-2;;/h4-5,8-9,13,16,23,27-28H,6-7H2,1-3H3;1H3;1H;','InChIKey=ORTRTNQFOYYWLD-UHFFFAOYSA-N','*=O.*O.*OC.COC(=O)C1=C(C)C2=C(O)C3C(=O)C4(O)CC=CCC4(O)C(=O)C3=CC2=CC1OC','1'),
	(165949,0,0,NULL,'Consistent with Molecular Formula','C14H22Cl3NO',326.6929,'Benzenamine, 4-butoxy-N,N-bis(2-chloroethyl)-, hydrochloride','3CB2F77B8BBF46EA-FICuS-01-99','3CB2F77B8BBF46EA-FICTS-01-78','3C4E509EB4329FA4-uuuuu-01-17','InChI=1S/C14H21Cl2NO.ClH/c1-2-3-12-18-14-6-4-13(5-7-14)17(10-8-15)11-9-16;/h4-7H,2-3,8-12H2,1H3;1H','InChIKey=NMEJBFCEUCJNQY-UHFFFAOYSA-N','CCCCOc1ccc(N(CCCl)CCCl)cc1.Cl',NULL),
	(165950,0,0,NULL,'Consistent with Molecular Formula','C12H18Cl3NO2',314.6387,'Benzenamine, N,N-bis(2-chloroethyl)-3,4-dimethoxy-, hydrochloride','F76FF0426D1E8E8D-FICuS-01-85','F76FF0426D1E8E8D-FICTS-01-64','F79357A7529357C3-uuuuu-01-F8','InChI=1S/C12H17Cl2NO2.ClH/c1-16-11-4-3-10(9-12(11)17-2)15(7-5-13)8-6-14;/h3-4,9H,5-8H2,1-2H3;1H','InChIKey=MGQARPXGZVWLDB-UHFFFAOYSA-N','COc1ccc(N(CCCl)CCCl)cc1OC.Cl',NULL),
	(165951,0,0,NULL,'Consistent with Molecular Formula','C12H18Cl3NO',298.6393,'Benzenamine, N,N-bis(2-chloroethyl)-4-ethoxy-, hydrochloride','40E14C9B07DEBF4D-FICuS-01-83','40E14C9B07DEBF4D-FICTS-01-62','401DEB7E38536603-uuuuu-01-F4','InChI=1S/C12H17Cl2NO.ClH/c1-2-16-12-5-3-11(4-6-12)15(9-7-13)10-8-14;/h3-6H,2,7-10H2,1H3;1H','InChIKey=VZFGFONAKJJBAD-UHFFFAOYSA-N','CCOc1ccc(N(CCCl)CCCl)cc1.Cl',NULL),
	(165952,0,0,NULL,'Consistent with Molecular Formula','C12H18Cl3N',282.6399,'Benzenamine, N,N-bis(2-chloroethyl)-3,4-dimethyl-, hydrochloride','ADCE3F9D1E6F54AC-FICuS-01-A9','ADCE3F9D1E6F54AC-FICTS-01-88','AD32987821E28DE2-uuuuu-01-0D','InChI=1S/C12H17Cl2N.ClH/c1-10-3-4-12(9-11(10)2)15(7-5-13)8-6-14;/h3-4,9H,5-8H2,1-2H3;1H','InChIKey=RFQNSZXJWHFERS-UHFFFAOYSA-N','Cc1ccc(N(CCCl)CCCl)cc1C.Cl',NULL),
	(165953,0,0,NULL,'No Comparision - Unparameterized Atom - S(a11) connected atoms =[ C Te ]','C18H18?2Cl4N2O4S2Te',659.8832,NULL,'631A9C9C76970AFB-FICuS-01-70','631A9C9C76970AFB-FICTS-01-4F','631A9C9C76970AFB-uuuuu-01-1F','InChI=1S/2C7H5NOS.C4H8O2.4ClH.Te/c2*10-7-8-5-3-1-2-4-6(5)9-7;1-2-6-4-3-5-1;;;;;/h2*1-4H,(H,8,10);1-4H2;4*1H;/q;;;;;;;+1/p-4','InChIKey=JWGWTHGZAOIPCN-UHFFFAOYSA-J','*.*.C1COCCO1.[ClH-][TeH+]([ClH-])([ClH-])([ClH-])(/[SH]=c1/[nH]c2ccccc2o1)/[SH]=c1/[nH]c2ccccc2o1',NULL),
	(165954,0,0,NULL,'No Comparision - Unparameterized Atom - S(a12) connected atoms =[ C Te ]','C18H20?2Cl4N4O2S2Te',657.9136,NULL,'D8DB8E12F7A33293-FICuS-01-6B','D8DB8E12F7A33293-FICTS-01-4A','D8DB8E12F7A33293-uuuuu-01-1A','InChI=1S/2C7H6N2S.C4H8O2.4ClH.Te/c2*10-7-8-5-3-1-2-4-6(5)9-7;1-2-6-4-3-5-1;;;;;/h2*1-4H,(H2,8,9,10);1-4H2;4*1H;/q;;;;;;;+1/p-4','InChIKey=KFGGQVUQTUXQIF-UHFFFAOYSA-J','*.*.C1COCCO1.[ClH-][TeH+]([ClH-])([ClH-])([ClH-])([SH]=c1[nH]c2ccccc2[nH]1)[SH]=c1[nH]c2ccccc2[nH]1',NULL),
	(165955,0,0,NULL,'No Comparision - Unparameterized Atom - S(a12) connected atoms =[ C Te ]','C18H20?Cl4N4OS2Te',641.9142,NULL,'5273D967CCA76E7D-FICuS-01-76','5273D967CCA76E7D-FICTS-01-55','5273D967CCA76E7D-uuuuu-01-25','InChI=1S/2C7H6N2S.C4H8O.4ClH.Te/c2*10-7-8-5-3-1-2-4-6(5)9-7;1-2-4-5-3-1;;;;;/h2*1-4H,(H2,8,9,10);1-4H2;4*1H;/q;;;;;;;+4/p-4','InChIKey=YOXLGBUXXVABAJ-UHFFFAOYSA-J','*.C1CCOC1.[ClH-][Te+4]([ClH-])([ClH-])([ClH-])([SH]=c1[nH]c2ccccc2[nH]1)[SH]=c1[nH]c2ccccc2[nH]1',NULL),
	(165956,0,0,'69799-98-0','No Comparision - Unparameterized Atom - S(a11) connected atoms =[ C Te ]','C18H18?2Cl4N2O2S4Te',692.0044,'trans-Tetrachlorobis(benzothiazolethione)tellurium(IV), dioxane solvate\nTellurium, bis(2(3H)-benzothiazolethione-S2)tetrachloro-, (OC-6-11)-, compd. with 1,4-dioxane (1:2)','890261F18261F1D5-FICuS-01-39','890261F18261F1D5-FICTS-01-18','890261F18261F1D5-uuuuu-01-E8','InChI=1S/2C7H5NS2.C4H8O2.4ClH.Te/c2*9-7-8-5-3-1-2-4-6(5)10-7;1-2-6-4-3-5-1;;;;;/h2*1-4H,(H,8,9);1-4H2;4*1H;/q;;;;;;;+1/p-4','InChIKey=QLCFBRNWVROMHM-UHFFFAOYSA-J','*.*.C1COCCO1.[ClH-][TeH+]([ClH-])([ClH-])([ClH-])(/[SH]=c1/[nH]c2ccccc2s1)/[SH]=c1/[nH]c2ccccc2s1',NULL),
	(165957,0,0,'66086-39-3','Consistent with Molecular Formula','C14H12S4',308.4888,NULL,'5D7870CA8476D8D5-FICuS-01-68','5D7870CA8476D8D5-FICTS-01-47','5D7870CA8476D8D5-uuuuu-01-17','InChI=1S/C14H12S4/c1-9-3-5-11-13(7-9)17-16-12-6-4-10(2)8-14(12)18-15-11/h3-8H,1-2H3','InChIKey=VSTYQQKTLXKBME-UHFFFAOYSA-N','Cc1ccc2c(c1)SSc1ccc(C)cc1SS2',NULL),
	(165958,0,0,'51579-82-9','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'4D33401DD7956E7C-FICuS-01-5C','4D33401DD7956E7C-FICTS-01-3B','4D33401DD7956E7C-uuuuu-01-0B','InChI=1S/C15H13NO3/c16-14-11(9-13(17)18)7-4-8-12(14)15(19)10-5-2-1-3-6-10/h1-8H,9,16H2,(H,17,18)','InChIKey=SOYCMDCMZDHQFP-UHFFFAOYSA-N','Nc1c(CC(=O)O)cccc1C(=O)c1ccccc1',NULL),
	(165959,1,2,'29619-86-1','Consistent with Molecular Formula','C33H47NO',473.7404,'Moctamide\n(-)-N-(p-Methyl-.alpha.-phenylphenethyl)linoleamide\n9,12-Octadecadienamide, N-[2-(4-methylphenyl)-1-phenylethyl]-, [S-(Z,Z)]-\nLinoleamide, N-(p-methyl-.alpha.-phenylphenethyl)-, (-)-','0CC4D2A9FAE8000E-FICuS-01-7A','0CC4D2A9FAE8000E-FICTS-01-59','0CC4D2A9FAE8000E-uuuuu-01-29','InChI=1S/C33H47NO/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-33(35)34-32(31-21-18-17-19-22-31)28-30-26-24-29(2)25-27-30/h7-8,10-11,17-19,21-22,24-27,32H,3-6,9,12-16,20,23,28H2,1-2H3,(H,34,35)','InChIKey=GSPPFJJUCULBDC-UHFFFAOYSA-N','CCCCC/C=C/C/C=C/CCCCCCCC(=O)NC(Cc1ccc(C)cc1)c1ccccc1','1'),
	(165960,0,2,'54739-20-7','Consistent with Molecular Formula','C19H25F3N2O6',434.4115,NULL,'22F6759C6AA9E115-FICuS-01-5C','22F6759C6AA9E115-FICTS-01-3B','A5CB914DCCEC2883-uuuuu-01-36','InChI=1S/C15H21F3N2O2.C4H4O4/c1-21-10-3-2-4-14(20-22-11-9-19)12-5-7-13(8-6-12)15(16,17)18;5-3(6)1-2-4(7)8/h5-8H,2-4,9-11,19H2,1H3;1-2H,(H,5,6)(H,7,8)/b20-14+;2-1-','InChIKey=LFMYNZPAVPMEGP-PIDGMYBPSA-N','COCCCC/C(=N\\OCCN)c1ccc(C(F)(F)F)cc1.O=C(O)/C=C\\C(=O)O','1'),
	(165961,0,0,'60232-94-2','Consistent with Molecular Formula','C16H25ClN2O3S',360.8981,'Methanesulfonamide, N-[4-[3-(hexahydro-1H-azepin-1-yl)-1-oxopropyl]phenyl]-,monohydrochloride\nMethanesulfonamide, N-[4-[3-(hexahydro-1H-azepin-1-yl)-1-oxopropyl]phenyl]-, monohydrochloride','22CD8AF375D41B19-FICuS-01-65','22CD8AF375D41B19-FICTS-01-44','22312D164A59C257-uuuuu-01-DF','InChI=1S/C16H24N2O3S.ClH/c1-22(20,21)17-15-8-6-14(7-9-15)16(19)10-13-18-11-4-2-3-5-12-18;/h6-9,17H,2-5,10-13H2,1H3;1H','InChIKey=AKFAILRXRKWAAX-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc(C(=O)CCN2CCCCCC2)cc1.Cl',NULL),
	(165962,0,0,'36647-74-2','Consistent with Molecular Formula','C12H24N2O8S2',388.4502,'Propanamide, N,N\'-1,2-ethanediylbis[N-methyl-3-[(methylsulfonyl)oxy]-','08BB1C4ADFE5BF82-FICuS-01-92','08BB1C4ADFE5BF82-FICTS-01-71','08BB1C4ADFE5BF82-uuuuu-01-41','InChI=1S/C12H24N2O8S2/c1-13(11(15)5-9-21-23(3,17)18)7-8-14(2)12(16)6-10-22-24(4,19)20/h5-10H2,1-4H3','InChIKey=LLKSYYZEMPKURW-UHFFFAOYSA-N','CN(CCN(C)C(=O)CCOS(C)(=O)=O)C(=O)CCOS(C)(=O)=O',NULL),
	(165963,5,0,'55094-16-1','Consistent with Molecular Formula','C15H23IN2O9S',534.3192,NULL,'CE5C74B69204E886-FICuS-01-64','CE5C74B69204E886-FICTS-01-43','D40481543C737736-uuuuu-01-DB','InChI=1S/C15H22N2O9S.HI/c1-6(18)22-11-10(5-27-15(16)17)26-14(25-9(4)21)13(24-8(3)20)12(11)23-7(2)19;/h10-14H,5H2,1-4H3,(H3,16,17);1H','InChIKey=AXLXSAPHZIJXEZ-UHFFFAOYSA-N','CC(=O)OC1OC(CSC(=N)N)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O.I','1'),
	(165964,1,0,'69907-44-4','Consistent with Molecular Formula','C3H6N3O2P',147.0731,NULL,'CA5379BE85084397-FICuS-01-56','C42341A03AAC43B7-FICTS-01-30','CA5379BE85084397-uuuuu-01-05','InChI=1S/C3H6N3O2P/c4-9(8)2-1-5-3(7)6-9/h1-2H,(H4,4,5,6,7,8)','InChIKey=GGLLBAYBJJLFCT-UHFFFAOYSA-N','NP1(=O)C=CNC(=O)N1','1'),
	(165965,1,0,'69941-10-2','Consistent with Molecular Formula','C10H12N3O2P',237.1975,NULL,'B22641E83473D53A-FICuS-01-43','B22641E83473D53A-FICTS-01-22','B22641E83473D53A-uuuuu-01-F2','InChI=1S/C10H12N3O2P/c11-16(15)7-6-13(10(14)12-16)8-9-4-2-1-3-5-9/h1-7H,8H2,(H3,11,12,14,15)','InChIKey=NNBQUKVGMKBKSI-UHFFFAOYSA-N','NP1(=O)C=CN(Cc2ccccc2)C(=O)N1','1'),
	(165966,1,0,'66234-85-3','Consistent with Molecular Formula','C8H9NO4',183.1634,'2,6(1H,3H)-Pyridinedione, 1-(1-hydroxy-2-oxopropyl)-','F094945F7661FC43-FICuS-01-56','6FD151228951CAC5-FICTS-01-34','F094945F7661FC43-uuuuu-01-05','InChI=1S/C8H9NO4/c1-5(10)8(13)9-6(11)3-2-4-7(9)12/h2-3,8,13H,4H2,1H3','InChIKey=RRHUJBXBWBABOL-UHFFFAOYSA-N','CC(=O)C(O)N1C(=O)C=CCC1=O','1'),
	(165967,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a14) connected atoms =[ N N N N N ]','C4H19?ClN8O5Ru',395.7677,NULL,'A3B45ED14885CAF1-FICuS-01-74','A3B45ED14885CAF1-FICTS-01-53','A3B45ED14885CAF1-uuuuu-01-23','InChI=1S/C4H5N3O.ClHO4.5H3N.Ru/c5-3-1-2-6-4(8)7-3;2-1(3,4)5;;;;;;/h1-2H,(H3,5,6,7,8);(H,2,3,4,5);5*1H3;/q;;;;;;;+3/p-2','InChIKey=WBYHTBRBLHXPHN-UHFFFAOYSA-L','*.N[Ru+3](N)(N)(N)N.[NH-]c1cc[nH]c(=O)n1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(165968,0,0,NULL,'Consistent with Molecular Formula','C15H24Cl3N3O2',384.7325,NULL,'BC3E0F54E7DF13C9-FICuS-01-89','BC3E0F54E7DF13C9-FICTS-01-68','BCC2A8B1D852CA87-uuuuu-01-32','InChI=1S/C15H23Cl2N3O2.ClH/c1-3-19(4-2)9-7-5-6-8-18-14-10-12(16)13(17)11-15(14)20(21)22;/h10-11,18H,3-9H2,1-2H3;1H','InChIKey=PBKRDUJHAVCASA-UHFFFAOYSA-N','CCN(CC)CCCCCNc1cc(Cl)c(Cl)cc1[N+](=O)[O-].Cl',NULL),
	(165969,0,0,'76777-59-8','Consistent with Molecular Formula','C9H12O3',168.192,'Hydroxy-furadienone (I)\nFURADIENONE, HYDROXY- (I) (SYNTHETIC)','A4417BEB5F892098-FICuS-01-60','A4417BEB5F892098-FICTS-01-3F','A4417BEB5F892098-uuuuu-01-0F','InChI=1S/C9H12O3/c1-6(5-10)7-4-8(11)9(2,3)12-7/h4,10H,1,5H2,2-3H3','InChIKey=OJMFTZQFNWZUCT-UHFFFAOYSA-N','C=C(CO)C1=CC(=O)C(C)(C)O1',NULL),
	(165970,0,0,'22055-22-7','Consistent with Molecular Formula','C21H16O7',380.3532,'DIPHYLLIN','2CA028C368456667-FICuS-01-3D','2CA028C368456667-FICTS-01-1C','2CA028C368456667-uuuuu-01-EC','InChI=1S/C21H16O7/c1-24-15-6-11-12(7-16(15)25-2)20(22)13-8-26-21(23)19(13)18(11)10-3-4-14-17(5-10)28-9-27-14/h3-7,22H,8-9H2,1-2H3','InChIKey=VMEJANRODATDOF-UHFFFAOYSA-N','COc1cc2c(O)c3c(c(-c4ccc5c(c4)OCO5)c2cc1OC)C(=O)OC3',NULL),
	(165971,0,0,'27792-97-8','Consistent with Molecular Formula','C20H12O6',348.3112,'JUSTICIDIN E','EECF9767A46882C2-FICuS-01-79','EECF9767A46882C2-FICTS-01-58','EECF9767A46882C2-uuuuu-01-28','InChI=1S/C20H12O6/c21-20-13-3-11-5-17-18(26-9-25-17)6-12(11)19(14(13)7-22-20)10-1-2-15-16(4-10)24-8-23-15/h1-6H,7-9H2','InChIKey=VSMWRDYVLPCABE-UHFFFAOYSA-N','O=C1OCc2c1cc1cc3c(cc1c2-c1ccc2c(c1)OCO2)OCO3',NULL),
	(165972,0,0,'15110-17-5','Consistent with Molecular Formula','C11H25O5P',268.2893,NULL,'D07A6BAB15297B9F-FICuS-01-77','D07A6BAB15297B9F-FICTS-01-56','D07A6BAB15297B9F-uuuuu-01-26','InChI=1S/C11H25O5P/c1-5-13-11(14-6-2)9-10-17(12,15-7-3)16-8-4/h11H,5-10H2,1-4H3','InChIKey=WKPXMGJOGYEGNW-UHFFFAOYSA-N','CCOC(CCP(=O)(OCC)OCC)OCC',NULL),
	(165973,6,0,'72402-72-3','Consistent with Molecular Formula','C27H30ClNO10',563.9877,NULL,'F4C796A7009C4CC7-FICuS-01-6F','F4C796A7009C4CC7-FICTS-01-4E','F43B31423F119589-uuuuu-01-E9','InChI=1S/C27H29NO10.ClH/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33;/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3;1H','InChIKey=GUGHGUXZJWAIAS-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(165974,1,0,'76129-14-1','Consistent with Molecular Formula','C28H29NO7S',523.5996,NULL,'6904F087628C4A0A-FICuS-01-48','6904F087628C4A0A-FICTS-01-27','6904F087628C4A0A-uuuuu-01-F7','InChI=1S/C28H29NO7S/c1-17(30)29-22-12-10-19-14-24(34-2)27(35-3)28(36-4)26(19)20-11-13-25(23(31)15-21(20)22)37(32,33)16-18-8-6-5-7-9-18/h5-9,11,13-15,22H,10,12,16H2,1-4H3,(H,29,30)','InChIKey=KSNDMXLJXRUZJT-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(S(=O)(=O)Cc3ccccc3)c(=O)cc1C(NC(C)=O)CC2','1'),
	(165975,1,0,'76129-13-0','Consistent with Molecular Formula','C27H26N2O8',506.511,'Benzamide, 4-nitro-N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','6D7BFCEC27D3F86C-FICuS-01-A2','6D7BFCEC27D3F86C-FICTS-01-81','F6F61483D6FCAF3C-uuuuu-01-3E','InChI=1S/C27H26N2O8/c1-34-22-12-10-18-19(14-21(22)30)20(28-27(31)15-5-8-17(9-6-15)29(32)33)11-7-16-13-23(35-2)25(36-3)26(37-4)24(16)18/h5-6,8-10,12-14,20H,7,11H2,1-4H3,(H,28,31)/t20-/m0/s1','InChIKey=CRXFDHISRJTSDH-FQEVSTJZSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(=O)c1ccc([N+](=O)[O-])cc1)CC2','1'),
	(165976,1,0,'76129-15-2','Consistent with Molecular Formula','C28H30N2O5',474.5554,'Acetamide, N-[5,6,7,9-tetrahydro-1,2,3-trimethoxy-9-oxo-10-[(phenylmethyl)amino]benzo[a]heptalen-7-yl]-, (S)-','96A3DA2FC5F51D3A-FICuS-01-83','96A3DA2FC5F51D3A-FICTS-01-62','BB9EA752D734A7C6-uuuuu-01-2A','InChI=1S/C28H30N2O5/c1-17(31)30-22-12-10-19-14-25(33-2)27(34-3)28(35-4)26(19)20-11-13-23(24(32)15-21(20)22)29-16-18-8-6-5-7-9-18/h5-9,11,13-15,22H,10,12,16H2,1-4H3,(H,29,32)(H,30,31)/t22-/m0/s1','InChIKey=PDIUZPBNLUNFFJ-QFIPXVFZSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(NCc3ccccc3)c(=O)cc1C(NC(C)=O)CC2','1'),
	(165977,0,0,NULL,'Consistent with Molecular Formula','C3H4BrClO2S',219.4804,NULL,'84C9B7C5DCD80287-FICuS-01-74','84C9B7C5DCD80287-FICTS-01-53','84C9B7C5DCD80287-uuuuu-01-23','InChI=1S/C3H4BrClO2S/c4-3(5)1-8(6,7)2-3/h1-2H2','InChIKey=POFCLTFCNPUMJD-UHFFFAOYSA-N','O=S1(=O)CC(Cl)(Br)C1',NULL),
	(165978,0,0,'16065-50-2','Consistent with Molecular Formula','C7H6O2S',154.1832,NULL,'E821443C409DA1B2-FICuS-01-4C','E821443C409DA1B2-FICTS-01-2B','E821443C409DA1B2-uuuuu-01-FB','InChI=1S/C7H6O2S/c8-10(9)5-6-3-1-2-4-7(6)10/h1-4H,5H2','InChIKey=MOLVQFOPTPGHIG-UHFFFAOYSA-N','O=S1(=O)Cc2ccccc21',NULL),
	(165979,0,0,'33968-67-1','Consistent with Molecular Formula','C9H24Br2N2',320.11,NULL,'5637C8CDE3827541-FICuS-01-51','5637C8CDE3827541-FICTS-01-30','23694239B7096857-uuuuu-01-D8','InChI=1S/C9H23N2.2BrH/c1-11(2,3)9-7-5-4-6-8-10;;/h4-10H2,1-3H3;2*1H/q+1;;/p-1','InChIKey=NIELYIRFOUAOEZ-UHFFFAOYSA-M','Br.C[N+](C)(C)CCCCCCN.[Br-]',NULL),
	(165980,0,0,'50264-86-3','Consistent with Molecular Formula','C15H11ClN2O2',286.7171,'1H-Indazole-3-carboxylic acid, 1-[(4-chlorophenyl)methyl]-','D41B76B1BB96149A-FICuS-01-64','D41B76B1BB96149A-FICTS-01-43','D41B76B1BB96149A-uuuuu-01-13','InChI=1S/C15H11ClN2O2/c16-11-7-5-10(6-8-11)9-18-13-4-2-1-3-12(13)14(17-18)15(19)20/h1-8H,9H2,(H,19,20)','InChIKey=KVJTUQKSWFBPHG-UHFFFAOYSA-N','O=C(O)c1nn(Cc2ccc(Cl)cc2)c2ccccc12',NULL),
	(165981,0,0,'36735-22-5','Consistent with Molecular Formula','C17H11ClF4N2S',386.7939,'Quazepam\nQUAZEPAM\nSch 16134\n7-Chloro-5-(o-fluorophenyl)-1,3-dihydro-1-(2,2,2-trifluoroethyl)-2H-1,4-benzodiazepine-2-thione\n2H-1,4-Benzodiazepine-2-thione, 7-chloro-5-(2-fluorophenyl)-1,3-dihydro-1-(2,2,2-trifluoroethyl)-','B82EE32CF14AAAFB-FICuS-01-9B','B82EE32CF14AAAFB-FICTS-01-7A','B82EE32CF14AAAFB-uuuuu-01-4A','InChI=1S/C17H11ClF4N2S/c18-10-5-6-14-12(7-10)16(11-3-1-2-4-13(11)19)23-8-15(25)24(14)9-17(20,21)22/h1-7H,8-9H2','InChIKey=IKMPWMZBZSAONZ-UHFFFAOYSA-N','Fc1ccccc1C1=NCC(=S)N(CC(F)(F)F)c2ccc(Cl)cc21',NULL),
	(165982,1,0,'56287-41-3','Consistent with Molecular Formula','C16H24ClNO3',313.8235,NULL,'FDAA408CE82A0758-FICuS-01-76','FDAA408CE82A0758-FICTS-01-55','FDAA408CE82A0758-uuuuu-01-25','InChI=1S/C16H24ClNO3/c1-4-18(5-2)9-11-19-10-8-16(3)20-14-7-6-13(17)12-15(14)21-16/h6-7,12H,4-5,8-11H2,1-3H3','InChIKey=ZMBBYYGTHPAZOF-UHFFFAOYSA-N','CCN(CC)CCOCCC1(C)Oc2ccc(Cl)cc2O1','1'),
	(165983,0,0,'39632-88-7','Consistent with Molecular Formula','C21H23N5O2',377.445,NULL,'83483CAC3081BA44-FICuS-01-4F','83483CAC3081BA44-FICTS-01-2E','83483CAC3081BA44-uuuuu-01-FE','InChI=1S/C21H23N5O2/c1-2-4-16(5-3-1)19-14-17-18(15-22-19)21(26-8-12-28-13-9-26)24-23-20(17)25-6-10-27-11-7-25/h1-5,14-15H,6-13H2','InChIKey=DWMMTLSFUWGGTM-UHFFFAOYSA-N','c1ccc(-c2cc3c(N4CCOCC4)nnc(N4CCOCC4)c3cn2)cc1',NULL),
	(165984,1,0,'85506-92-9','Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'279AD348C59D4305-FICuS-01-4E','279AD348C59D4305-FICTS-01-2D','DD89BC30B2CAEFEB-uuuuu-01-61','InChI=1S/C13H17N.C2H2O4/c1-3-4-8-11-14(2)12-13-9-6-5-7-10-13;3-1(4)2(5)6/h3,5-10H,11-12H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=CKRHSNRYJUZWNK-UHFFFAOYSA-N','CC=C=CCN(C)Cc1ccccc1.O=C(O)C(=O)O','1'),
	(165985,0,0,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'83E596830301D35E-FICuS-01-3B','83E596830301D35E-FICTS-01-1A','79F6F9FB74567FB0-uuuuu-01-2E','InChI=1S/C14H19N.C2H2O4/c1-13(2)8-7-11-15(3)12-14-9-5-4-6-10-14;3-1(4)2(5)6/h4-7,9-10H,11-12H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=JUWILELMASJFND-UHFFFAOYSA-N','CC(C)=C=CCN(C)Cc1ccccc1.O=C(O)C(=O)O',NULL),
	(165986,1,0,NULL,'Consistent with Molecular Formula','C11H19NO4',229.2754,NULL,'3DE1736F3027F3D3-FICuS-01-56','3DE1736F3027F3D3-FICTS-01-35','C7F21C1747705F3D-uuuuu-01-08','InChI=1S/C9H17N.C2H2O4/c1-4-5-6-7-8-9-10(2)3;3-1(4)2(5)6/h6,8H,4-5,9H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=HSIIHTAUCAHIIP-UHFFFAOYSA-N','CCCC=C=CCN(C)C.O=C(O)C(=O)O','1'),
	(165987,1,0,'82086-62-2','Consistent with Molecular Formula','C6H12ClN',133.6205,NULL,'E598956CB864A7CE-FICuS-01-7D','E598956CB864A7CE-FICTS-01-5C','E564328987E97E80-uuuuu-01-01','InChI=1S/C6H11N.ClH/c1-3-4-6(2)5-7;/h3H,5,7H2,1-2H3;1H','InChIKey=GUDKALDETHYULS-UHFFFAOYSA-N','CC=C=C(C)CN.Cl','1'),
	(165988,0,0,'55695-56-2','Consistent with Molecular Formula','C22H24Cl2FNO2',424.3415,'AHR-6134\nRMI 9901A HCl\nCloroperone hydrochloride\n4-[4-(p-Chlorobenzoyl)piperidino]-4\'-fluorobutyrophenone hydrochloride\n1-Butanone, 4-[4-(4-chlorobenzoyl)-1-piperidinyl]-1-(4-fluorophenyl)-, hydrochloride','ED28E7BC82A76AB3-FICuS-01-89','ED28E7BC82A76AB3-FICTS-01-68','EDD44059BD2AB3FD-uuuuu-01-41','InChI=1S/C22H23ClFNO2.ClH/c23-19-7-3-17(4-8-19)22(27)18-11-14-25(15-12-18)13-1-2-21(26)16-5-9-20(24)10-6-16;/h3-10,18H,1-2,11-15H2;1H','InChIKey=ZIJIVCQJKDRJOL-UHFFFAOYSA-N','Cl.O=C(CCCN1CCC(C(=O)c2ccc(Cl)cc2)CC1)c1ccc(F)cc1',NULL),
	(165989,0,0,'60607-34-3','Consistent with Molecular Formula','C27H30N4O',426.5602,'R 35,443\nOxatomide\n1-[3-[4-(Diphenylmethyl)-1-piperazinyl]propyl]-2-benzimidazolinone\n2H-Benzimidazol-2-one, 1-[3-[4-(diphenylmethyl)-1-piperazinyl]propyl]-1,3-dihydro-','FE4AF4DFCF628916-FICuS-01-94','47C48877BD75F099-FICTS-01-40','FE4AF4DFCF628916-uuuuu-01-43','InChI=1S/C27H30N4O/c32-27-28-24-14-7-8-15-25(24)31(27)17-9-16-29-18-20-30(21-19-29)26(22-10-3-1-4-11-22)23-12-5-2-6-13-23/h1-8,10-15,26H,9,16-21H2,(H,28,32)','InChIKey=BAINIUMDFURPJM-UHFFFAOYSA-N','O=c1[nH]c2ccccc2n1CCCN1CCN(C(c2ccccc2)c2ccccc2)CC1',NULL),
	(165990,0,0,'66234-68-2','Consistent with Molecular Formula','C8H8N4OS',208.2374,NULL,'8911B580B14B908F-FICuS-01-49','8911B580B14B908F-FICTS-01-28','8911B580B14B908F-uuuuu-01-F8','InChI=1S/C8H8N4OS/c9-6(13)5-14-8-11-10-7-3-1-2-4-12(7)8/h1-4H,5H2,(H2,9,13)','InChIKey=KKSAOPGDAQOLBM-UHFFFAOYSA-N','NC(=O)CSc1nnc2ccccn12',NULL),
	(165991,2,0,'39787-52-5','Consistent with Molecular Formula','C18H20ClNO2',317.8145,'cis-1-Benzoyloxy-2-dimethylaminoindan hydrochloride\n1-Indanol, 2-dimethylamino-, benzoate, hydrochloride, (Z)-\n1H-Inden-1-ol, 2-(dimethylamino)-2,3-dihydro-, benzoate (ester), hydrochloride, cis-\nWLN: L56T&J BOVR& CN1&1 &GH -C','812C267D401600A9-FICuS-01-2D','812C267D401600A9-FICTS-01-0C','81D081987F9BD9E7-uuuuu-01-1E','InChI=1S/C18H19NO2.ClH/c1-19(2)16-12-14-10-6-7-11-15(14)17(16)21-18(20)13-8-4-3-5-9-13;/h3-11,16-17H,12H2,1-2H3;1H','InChIKey=BKIUZYZVPOAATP-UHFFFAOYSA-N','CN(C)C1Cc2ccccc2C1OC(=O)c1ccccc1.Cl','1'),
	(165992,2,0,'39787-63-8','Consistent with Molecular Formula','C22H28ClNO5',421.9199,'Benzoic acid, 3,4,5-trimethoxy-, 2-(dimethylamino)-1,2,3,4-tetrahydro-1-naphthalenyl ester, hydrochloride, cis-','8CA5B02FB3B15207-FICuS-01-58','8CA5B02FB3B15207-FICTS-01-37','8C5917CA8C3C8B49-uuuuu-01-23','InChI=1S/C22H27NO5.ClH/c1-23(2)17-11-10-14-8-6-7-9-16(14)20(17)28-22(24)15-12-18(25-3)21(27-5)19(13-15)26-4;/h6-9,12-13,17,20H,10-11H2,1-5H3;1H','InChIKey=QVWVCLJMSPFOCI-UHFFFAOYSA-N','COc1cc(C(=O)OC2c3ccccc3CCC2N(C)C)cc(OC)c1OC.Cl','1'),
	(165993,2,1,'39787-68-3','Consistent with Molecular Formula','C21H24ClNO2',357.8791,'2-Propenoic acid, 3-phenyl-, 2-(dimethylamino)-1,2,3,4-tetrahydro-1-naphthalenyl ester, hydrochloride, cis-','53435200EAA61CD9-FICuS-01-4B','53435200EAA61CD9-FICTS-01-2A','53BFF5E5D52BC597-uuuuu-01-30','InChI=1S/C21H23NO2.ClH/c1-22(2)19-14-13-17-10-6-7-11-18(17)21(19)24-20(23)15-12-16-8-4-3-5-9-16;/h3-12,15,19,21H,13-14H2,1-2H3;1H','InChIKey=VYKWYKHJKXZSLV-UHFFFAOYSA-N','CN(C)C1CCc2ccccc2C1OC(=O)/C=C/c1ccccc1.Cl','1'),
	(165994,0,0,'57641-80-2','Consistent with Molecular Formula','C19H23NO5S',377.4544,'Spiro[5,5]undecane-3-carboxamide, N-[(4-methylphenyl)sulfonyl]-2,4-dioxo-\nSpiro[5.5]undecane-3-carboxamide, N-[(4-methylphenyl)sulfonyl]-2,4-dioxo-','3B0AB953B2AC2D2F-FICuS-01-76','3B0AB953B2AC2D2F-FICTS-01-55','3B0AB953B2AC2D2F-uuuuu-01-25','InChI=1S/C19H23NO5S/c1-13-5-7-14(8-6-13)26(24,25)20-18(23)17-15(21)11-19(12-16(17)22)9-3-2-4-10-19/h5-8,17H,2-4,9-12H2,1H3,(H,20,23)','InChIKey=IAIUMVPEFJQUIS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)C2C(=O)CC3(CCCCC3)CC2=O)cc1',NULL),
	(165995,2,2,NULL,'Consistent with Molecular Formula','C28H30O7',478.5408,NULL,'4C9782945E1960AF-FICuS-01-56','4C9782945E1960AF-FICTS-01-35','6A9A8B8162F8D208-uuuuu-01-0E','InChI=1S/C28H30O7/c1-30-26-12-18(6-8-24(26)34-16-22-14-32-22)10-20-4-3-5-21(28(20)29)11-19-7-9-25(27(13-19)31-2)35-17-23-15-33-23/h6-13,22-23H,3-5,14-17H2,1-2H3/b20-10+,21-11?','InChIKey=BFRORTLKQWFNHQ-XITJBCNYSA-N','COc1cc(/C=C2/CCC/C(=C\\c3ccc(OCC4CO4)c(OC)c3)C2=O)ccc1OCC1CO1','1'),
	(165996,4,2,NULL,'Consistent with Molecular Formula','C64H70O13',1047.2492,NULL,'38BFCE938AE461BE-FICuS-01-8E','38BFCE938AE461BE-FICTS-01-6D','BB1A0A91A1F08CB8-uuuuu-01-24','InChI=1S/C64H70O13/c1-63(2,48-16-24-54(25-17-48)72-38-56-40-74-56)46-12-20-52(21-13-46)70-34-50(65)36-76-58-28-10-42(32-60(58)68-5)30-44-8-7-9-45(62(44)67)31-43-11-29-59(61(33-43)69-6)77-37-51(66)35-71-53-22-14-47(15-23-53)64(3,4)49-18-26-55(27-19-49)73-3','InChIKey=NYAFVXRYPZUSSA-KLXJTFBUSA-N','COc1cc(/C=C2/CCC/C(=C/c3ccc(OCC(O)COc4ccc(C(C)(C)c5ccc(OCC6CO6)cc5)cc4)c(OC)c3)C2=O)ccc1OCC(O)COc1ccc(C(C)(C)c2ccc(OCC3CO3)cc2)cc1','1'),
	(165997,0,1,'16202-98-5','Consistent with Molecular Formula','C9H6F12O2',374.126,NULL,'19C3B16ED105F71B-FICuS-01-5F','19C3B16ED105F71B-FICTS-01-3E','19C3B16ED105F71B-uuuuu-01-0E','InChI=1S/C9H6F12O2/c10-6(11,12)4(22,7(13,14)15)2-1-3-5(23,8(16,17)18)9(19,20)21/h1-2,22-23H,3H2','InChIKey=VAKDPITXIDWRMQ-UHFFFAOYSA-N','OC(/C=C/CC(O)(C(F)(F)F)C(F)(F)F)(C(F)(F)F)C(F)(F)F','1'),
	(165998,0,0,'646-97-9','Consistent with Molecular Formula','C6H6F6O',208.1032,'4-Penten-2-ol, 1,1,1-trifluoro-2-(trifluoromethyl)-\n4-Penten-2-ol, 1,1,1-trifluoro-2-(trifluoromethyl)-','B5BBAF30C2E29602-FICuS-01-69','B5BBAF30C2E29602-FICTS-01-48','B5BBAF30C2E29602-uuuuu-01-18','InChI=1S/C6H6F6O/c1-2-3-4(13,5(7,8)9)6(10,11)12/h2,13H,1,3H2','InChIKey=VHSCQANAKTXZTG-UHFFFAOYSA-N','C=CCC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(165999,2,0,'26146-93-0','Consistent with Molecular Formula','C18H14F12O4',522.287,NULL,'6831D3D29D939A15-FICuS-01-4F','6831D3D29D939A15-FICTS-01-2E','6831D3D29D939A15-uuuuu-01-FE','InChI=1S/C18H14F12O4/c19-15(20,21)13(16(22,23)24,33-7-11-5-31-11)9-2-1-3-10(4-9)14(17(25,26)27,18(28,29)30)34-8-12-6-32-12/h1-4,11-12H,5-8H2','InChIKey=OGKXDOHOOONBIR-UHFFFAOYSA-N','FC(F)(F)C(OCC1CO1)(c1cccc(C(OCC2CO2)(C(F)(F)F)C(F)(F)F)c1)C(F)(F)F','1'),
	(166000,1,0,'25056-12-6','Consistent with Molecular Formula','C13H9F9O2',368.1985,NULL,'D35C92C829C5672B-FICuS-01-60','D35C92C829C5672B-FICTS-01-3F','D35C92C829C5672B-uuuuu-01-0F','InChI=1S/C13H9F9O2/c14-11(15,16)8-3-1-2-7(4-8)10(12(17,18)19,13(20,21)22)24-6-9-5-23-9/h1-4,9H,5-6H2','InChIKey=LFSLGAFYWOJDGW-UHFFFAOYSA-N','FC(F)(F)c1cccc(C(OCC2CO2)(C(F)(F)F)C(F)(F)F)c1','1'),
	(166001,2,0,'23779-39-7','Consistent with Molecular Formula','C18H10F8O4',442.2618,NULL,'06932EDED8FE3CC8-FICuS-01-91','06932EDED8FE3CC8-FICTS-01-70','06932EDED8FE3CC8-uuuuu-01-40','InChI=1S/C18H10F8O4/c19-9-7(10(20)14(24)17(13(9)23)29-3-5-1-27-5)8-11(21)15(25)18(16(26)12(8)22)30-4-6-2-28-6/h5-6H,1-4H2','InChIKey=DQAMAHVRCZKTIO-UHFFFAOYSA-N','Fc1c(F)c(-c2c(F)c(F)c(OCC3CO3)c(F)c2F)c(F)c(F)c1OCC1CO1','1'),
	(166002,0,0,NULL,'Consistent with Molecular Formula','C10H8F6O2',274.1624,NULL,'216D76E8FA3AAAE3-FICuS-01-83','216D76E8FA3AAAE3-FICTS-01-62','216D76E8FA3AAAE3-uuuuu-01-32','InChI=1S/C10H8F6O2/c1-18-7-5-3-2-4-6(7)8(17,9(11,12)13)10(14,15)16/h2-5,17H,1H3','InChIKey=ZXMDOWGQAATFQD-UHFFFAOYSA-N','COc1ccccc1C(O)(C(F)(F)F)C(F)(F)F',NULL),
	(166003,1,0,'25056-11-5','Consistent with Molecular Formula','C12H10F6O2',300.2002,NULL,'3429AB50D5E4D052-FICuS-01-4E','3429AB50D5E4D052-FICTS-01-2D','3429AB50D5E4D052-uuuuu-01-FD','InChI=1S/C12H10F6O2/c13-11(14,15)10(12(16,17)18,20-7-9-6-19-9)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=HTMSTOLBWPERED-UHFFFAOYSA-N','FC(F)(F)C(OCC1CO1)(c1ccccc1)C(F)(F)F','1'),
	(166004,1,0,'1644-09-3','Consistent with Molecular Formula','C7H6F6O3',252.113,NULL,'2434CED2ABAD0075-FICuS-01-66','2434CED2ABAD0075-FICTS-01-45','2434CED2ABAD0075-uuuuu-01-15','InChI=1S/C7H6F6O3/c1-2-15-4(14)3-5(16-3,6(8,9)10)7(11,12)13/h3H,2H2,1H3','InChIKey=IXIGUVGFMZBIAG-UHFFFAOYSA-N','CCOC(=O)C1OC1(C(F)(F)F)C(F)(F)F','1'),
	(166005,1,0,'585-45-5','Consistent with Molecular Formula','C10H9F3O2',218.1751,NULL,'081D3BE25605180A-FICuS-01-3A','081D3BE25605180A-FICTS-01-19','081D3BE25605180A-uuuuu-01-E9','InChI=1S/C10H9F3O2/c11-10(12,13)7-2-1-3-8(4-7)14-5-9-6-15-9/h1-4,9H,5-6H2','InChIKey=NBXFAQFMTDGEQN-UHFFFAOYSA-N','FC(F)(F)c1cccc(OCC2CO2)c1','1'),
	(166006,0,1,'16202-99-6','Consistent with Molecular Formula','C9H6F12O2',374.126,NULL,'19C3B16ED105F71B-FICuS-01-5F','19C3B16ED105F71B-FICTS-01-3E','19C3B16ED105F71B-uuuuu-01-0E','InChI=1S/C9H6F12O2/c10-6(11,12)4(22,7(13,14)15)2-1-3-5(23,8(16,17)18)9(19,20)21/h1-2,22-23H,3H2','InChIKey=VAKDPITXIDWRMQ-UHFFFAOYSA-N','OC(/C=C/CC(O)(C(F)(F)F)C(F)(F)F)(C(F)(F)F)C(F)(F)F','1'),
	(166007,0,0,'56765-79-8','Consistent with Molecular Formula','C8H5N3',143.1476,'3,4-Dicyanoaniline\n4-Aminophthalonitrile\n1,2-Benzenedicarbonitrile, 4-amino-','60EB1A2A9BD2E604-FICuS-01-69','60EB1A2A9BD2E604-FICTS-01-48','60EB1A2A9BD2E604-uuuuu-01-18','InChI=1S/C8H5N3/c9-4-6-1-2-8(11)3-7(6)5-10/h1-3H,11H2','InChIKey=RRCAJFYQXKPXOJ-UHFFFAOYSA-N','N#Cc1ccc(N)cc1C#N',NULL),
	(166008,0,0,NULL,'Consistent with Molecular Formula','C19H7F6N3O3',439.273,NULL,'2048D2DECE89C33B-FICuS-01-78','2048D2DECE89C33B-FICTS-01-57','2048D2DECE89C33B-uuuuu-01-27','InChI=1S/C19H7F6N3O3/c20-18(21,22)17(31,19(23,24)25)11-2-4-13-14(6-11)16(30)28(15(13)29)12-3-1-9(7-26)10(5-12)8-27/h1-6,31H','InChIKey=LYPKXFALIUZEBV-UHFFFAOYSA-N','N#Cc1ccc(N2C(=O)c3ccc(C(O)(C(F)(F)F)C(F)(F)F)cc3C2=O)cc1C#N',NULL),
	(166009,0,0,'57414-36-5','Consistent with Molecular Formula','C21H14N6O2',382.3806,NULL,'62D0E11DA3119762-FICuS-01-3C','62D0E11DA3119762-FICTS-01-1B','62D0E11DA3119762-uuuuu-01-EB','InChI=1S/C21H14N6O2/c22-10-14-4-6-18(8-16(14)12-24)26-20(28)2-1-3-21(29)27-19-7-5-15(11-23)17(9-19)13-25/h4-9H,1-3H2,(H,26,28)(H,27,29)','InChIKey=JPPCDCMCPFHBEY-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)CCCC(=O)Nc2ccc(C#N)c(C#N)c2)cc1C#N',NULL),
	(166010,0,0,'6521-29-5','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'5497B94E7EE28764-FICuS-01-60','5497B94E7EE28764-FICTS-01-3F','5497B94E7EE28764-uuuuu-01-0F','InChI=1S/C12H16O3/c1-2-3-4-9-15-12(14)10-5-7-11(13)8-6-10/h5-8,13H,2-4,9H2,1H3','InChIKey=ZNSSPLQZSUWFJT-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(O)cc1',NULL),
	(166011,0,0,'1085-12-7','Consistent with Molecular Formula','C14H20O3',236.3102,'Nipaheptyl\nStaypro WS 7\nHeptyl paraben\nHeptyl p-hydroxybenzoate\nHeptyl 4-hydroxybenzoate\nn-Heptyl p-hydroxybenzoate\nBenzoic acid, 4-hydroxy-, heptyl ester\nBenzoic acid, p-hydroxy-, heptyl ester','E346D311B399F80F-FICuS-01-5D','E346D311B399F80F-FICTS-01-3C','E346D311B399F80F-uuuuu-01-0C','InChI=1S/C14H20O3/c1-2-3-4-5-6-11-17-14(16)12-7-9-13(15)10-8-12/h7-10,15H,2-6,11H2,1H3','InChIKey=ZTJORNVITHUQJA-UHFFFAOYSA-N','CCCCCCCOC(=O)c1ccc(O)cc1',NULL),
	(166012,0,0,'69679-30-7','Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'738F9FA3578DA05D-FICuS-01-74','738F9FA3578DA05D-FICTS-01-53','738F9FA3578DA05D-uuuuu-01-23','InChI=1S/C17H26O3/c1-2-3-4-5-6-7-8-9-14-20-17(19)15-10-12-16(18)13-11-15/h10-13,18H,2-9,14H2,1H3','InChIKey=GMMXJVUYXPXLPY-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)c1ccc(O)cc1',NULL),
	(166013,0,0,'1219-38-1','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'6ACF2490DE85ED44-FICuS-01-7D','6ACF2490DE85ED44-FICTS-01-5C','6ACF2490DE85ED44-uuuuu-01-2C','InChI=1S/C15H22O3/c1-2-3-4-5-6-7-12-18-15(17)13-8-10-14(16)11-9-13/h8-11,16H,2-7,12H2,1H3','InChIKey=RIKCMEDSBFQFAL-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccc(O)cc1',NULL),
	(166014,0,0,'69679-31-8','Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'BE98C4F375B2EE6D-FICuS-01-93','BE98C4F375B2EE6D-FICTS-01-72','BE98C4F375B2EE6D-uuuuu-01-42','InChI=1S/C18H28O3/c1-2-3-4-5-6-7-8-9-10-15-21-18(20)16-11-13-17(19)14-12-16/h11-14,19H,2-10,15H2,1H3','InChIKey=VNHZHSYTJBADIV-UHFFFAOYSA-N','CCCCCCCCCCCOC(=O)c1ccc(O)cc1',NULL),
	(166015,0,0,'2664-60-0','Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'47AF3A9FB1D9E11E-FICuS-01-88','47AF3A9FB1D9E11E-FICTS-01-67','47AF3A9FB1D9E11E-uuuuu-01-37','InChI=1S/C19H30O3/c1-2-3-4-5-6-7-8-9-10-11-16-22-19(21)17-12-14-18(20)15-13-17/h12-15,20H,2-11,16H2,1H3','InChIKey=BAYSQTBAJQRACX-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)c1ccc(O)cc1',NULL),
	(166016,0,0,'69679-32-9','Consistent with Molecular Formula','C20H32O3',320.471,NULL,'67AD97A248CEFB9A-FICuS-01-92','67AD97A248CEFB9A-FICTS-01-71','67AD97A248CEFB9A-uuuuu-01-41','InChI=1S/C20H32O3/c1-2-3-4-5-6-7-8-9-10-11-12-17-23-20(22)18-13-15-19(21)16-14-18/h13-16,21H,2-12,17H2,1H3','InChIKey=AKVYEIVWNCVUPZ-UHFFFAOYSA-N','CCCCCCCCCCCCCOC(=O)c1ccc(O)cc1',NULL),
	(166017,0,0,'71177-53-2','Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'EEFAED289640B9D4-FICuS-01-91','EEFAED289640B9D4-FICTS-01-70','EEFAED289640B9D4-uuuuu-01-40','InChI=1S/C21H34O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-18-24-21(23)19-14-16-20(22)17-15-19/h14-17,22H,2-13,18H2,1H3','InChIKey=DATMKDBMEZKPLP-UHFFFAOYSA-N','CCCCCCCCCCCCCCOC(=O)c1ccc(O)cc1',NULL),
	(166018,0,0,'71067-09-9','Consistent with Molecular Formula','C23H38O3',362.5514,NULL,'62CA678546C3226D-FICuS-01-4B','62CA678546C3226D-FICTS-01-2A','62CA678546C3226D-uuuuu-01-FA','InChI=1S/C23H38O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-26-23(25)21-16-18-22(24)19-17-21/h16-19,24H,2-15,20H2,1H3','InChIKey=SJNCMISSTSMUFF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)c1ccc(O)cc1',NULL),
	(166019,0,0,'30100-15-3','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'B2CEDC8CD30EA91F-FICuS-01-A2','B2CEDC8CD30EA91F-FICTS-01-81','B2CEDC8CD30EA91F-uuuuu-01-51','InChI=1S/C12H17NO2/c1-2-3-6-9-15-12(14)10-7-4-5-8-11(10)13/h4-5,7-8H,2-3,6,9,13H2,1H3','InChIKey=JCKCYPSMCQDSHT-UHFFFAOYSA-N','CCCCCOC(=O)c1ccccc1N',NULL),
	(166020,0,0,'26273-19-8','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'BB43609D7824E6BF-FICuS-01-6D','BB43609D7824E6BF-FICTS-01-4C','BB43609D7824E6BF-uuuuu-01-1C','InChI=1S/C13H19NO2/c1-2-3-4-5-9-16-13(15)11-7-6-8-12(14)10-11/h6-8,10H,2-5,9,14H2,1H3','InChIKey=DSUOQKARORSQFD-UHFFFAOYSA-N','CCCCCCOC(=O)c1cccc(N)c1',NULL),
	(166021,0,0,'20043-94-1','Consistent with Molecular Formula','C19H31NO2',305.4594,'Dodecyl-p-aminobenzoate\nBenzoic acid, 4-amino-, dodecyl ester','B145C5278E754705-FICuS-01-3D','B145C5278E754705-FICTS-01-1C','B145C5278E754705-uuuuu-01-EC','InChI=1S/C19H31NO2/c1-2-3-4-5-6-7-8-9-10-11-16-22-19(21)17-12-14-18(20)15-13-17/h12-15H,2-11,16,20H2,1H3','InChIKey=IXYYMEVNJZMVBN-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)c1ccc(N)cc1',NULL),
	(166022,0,0,'36685-97-9','Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'04E6BE9BBC7E9ECD-FICuS-01-AE','04E6BE9BBC7E9ECD-FICTS-01-8D','04E6BE9BBC7E9ECD-uuuuu-01-5D','InChI=1S/C17H26O2/c1-2-3-4-5-6-7-8-12-15-19-17(18)16-13-10-9-11-14-16/h9-11,13-14H,2-8,12,15H2,1H3','InChIKey=CUSUFTNOPPMGBK-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)c1ccccc1',NULL),
	(166023,0,0,NULL,'Consistent with Molecular Formula','C13H17BrO2',285.1801,NULL,'EB1DB5EB5C084720-FICuS-01-6E','EB1DB5EB5C084720-FICTS-01-4D','EB1DB5EB5C084720-uuuuu-01-1D','InChI=1S/C13H17BrO2/c1-2-3-4-5-10-16-13(15)11-6-8-12(14)9-7-11/h6-9H,2-5,10H2,1H3','InChIKey=ICSCLXFUGFLYMP-UHFFFAOYSA-N','CCCCCCOC(=O)c1ccc(Br)cc1',NULL),
	(166024,0,0,NULL,'Consistent with Molecular Formula','C19H29BrO2',369.3409,NULL,'A3F6B74C8566C834-FICuS-01-62','A3F6B74C8566C834-FICTS-01-41','A3F6B74C8566C834-uuuuu-01-11','InChI=1S/C19H29BrO2/c1-2-3-4-5-6-7-8-9-10-11-16-22-19(21)17-12-14-18(20)15-13-17/h12-15H,2-11,16H2,1H3','InChIKey=KRWOEYWQGLGMDN-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)c1ccc(Br)cc1',NULL),
	(166025,0,0,NULL,'Consistent with Molecular Formula','C19H29ClO2',324.8899,NULL,'C9A26258CB5784AE-FICuS-01-6E','C9A26258CB5784AE-FICTS-01-4D','C9A26258CB5784AE-uuuuu-01-1D','InChI=1S/C19H29ClO2/c1-2-3-4-5-6-7-8-9-10-11-16-22-19(21)17-12-14-18(20)15-13-17/h12-15H,2-11,16H2,1H3','InChIKey=AEOLFEGHEDCXAW-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)c1ccc(Cl)cc1',NULL),
	(166026,0,0,NULL,'Consistent with Molecular Formula','C19H29IO2',416.3414,NULL,'B3B5BEF223105B87-FICuS-01-5E','B3B5BEF223105B87-FICTS-01-3D','B3B5BEF223105B87-uuuuu-01-0D','InChI=1S/C19H29IO2/c1-2-3-4-5-6-7-8-9-10-11-16-22-19(21)17-12-14-18(20)15-13-17/h12-15H,2-11,16H2,1H3','InChIKey=VXVFYNRYYISCFJ-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)c1ccc(I)cc1',NULL),
	(166027,0,0,NULL,'Consistent with Molecular Formula','C13H17IO2',332.1806,NULL,'6D6D2CADF51326FA-FICuS-01-83','6D6D2CADF51326FA-FICTS-01-62','6D6D2CADF51326FA-uuuuu-01-32','InChI=1S/C13H17IO2/c1-2-3-4-5-10-16-13(15)11-6-8-12(14)9-7-11/h6-9H,2-5,10H2,1H3','InChIKey=GKRXJASBZIAMBE-UHFFFAOYSA-N','CCCCCCOC(=O)c1ccc(I)cc1',NULL),
	(166028,0,0,NULL,'Consistent with Molecular Formula','C15H21IO2',360.2342,NULL,'7863D2567D731B43-FICuS-01-3F','7863D2567D731B43-FICTS-01-1E','7863D2567D731B43-uuuuu-01-EE','InChI=1S/C15H21IO2/c1-2-3-4-5-6-7-12-18-15(17)13-8-10-14(16)11-9-13/h8-11H,2-7,12H2,1H3','InChIKey=IGMHERNBFXRMKQ-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccc(I)cc1',NULL),
	(166029,0,0,NULL,'Consistent with Molecular Formula','C21H32O3',332.482,NULL,'0A5F7DE9F92480D6-FICuS-01-73','0A5F7DE9F92480D6-FICTS-01-52','0A5F7DE9F92480D6-uuuuu-01-22','InChI=1S/C21H32O3/c1-4-6-7-8-9-10-11-12-16-24-21(22)19-15-14-18(13-5-2)17-20(19)23-3/h5,14-15,17H,2,4,6-13,16H2,1,3H3','InChIKey=OXFDLFDXGJQEIU-UHFFFAOYSA-N','C=CCc1ccc(C(=O)OCCCCCCCCCC)c(OC)c1',NULL),
	(166030,0,0,'81542-09-8','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'299F4A1585F0A9ED-FICuS-01-72','299F4A1585F0A9ED-FICTS-01-51','299F4A1585F0A9ED-uuuuu-01-21','InChI=1S/C14H20O3/c1-3-4-5-6-11-17-14(15)12-7-9-13(16-2)10-8-12/h7-10H,3-6,11H2,1-2H3','InChIKey=DUALVGKOWZJXLR-UHFFFAOYSA-N','CCCCCCOC(=O)c1ccc(OC)cc1',NULL),
	(166031,1,0,'84808-37-7','Consistent with Molecular Formula','C21H35NO3',349.5124,NULL,'0A01637FD3973A21-FICuS-01-3D','0A01637FD3973A21-FICTS-01-1C','0A01637FD3973A21-uuuuu-01-EC','InChI=1S/C21H35NO3/c1-2-3-4-5-6-7-8-9-10-11-16-25-21(24)20(22)17-18-12-14-19(23)15-13-18/h12-15,20,23H,2-11,16-17,22H2,1H3','InChIKey=OUXAYARXDJUWFD-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)C(N)Cc1ccc(O)cc1','1'),
	(166032,0,0,NULL,'Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'165A14A10D1CC3C9-FICuS-01-55','165A14A10D1CC3C9-FICTS-01-34','165A14A10D1CC3C9-uuuuu-01-04','InChI=1S/C22H34O2/c1-4-6-7-8-9-10-11-12-13-14-17-24-22(23)21-16-15-19(3)18-20(21)5-2/h5,15-16,18H,2,4,6-14,17H2,1,3H3','InChIKey=ICLPOFWJMQBYPF-UHFFFAOYSA-N','C=Cc1cc(C)ccc1C(=O)OCCCCCCCCCCCC',NULL),
	(166033,0,0,'72766-27-9','Consistent with Molecular Formula','C18H19N5O6',401.378,NULL,'B73F671EA5DF36E4-FICuS-01-7E','8AA3A57E019CA2E2-FICTS-01-4C','B73F671EA5DF36E4-uuuuu-01-2D','InChI=1S/C18H19N5O6/c1-10-20-12-9-13(22(24)25)17(18(23(26)27)16(12)21-10)19-7-6-11-4-5-14(28-2)15(8-11)29-3/h4-5,8-9,19H,6-7H2,1-3H3,(H,20,21)','InChIKey=OHYQKESBPDBHKC-UHFFFAOYSA-N','COc1ccc(CCNc2c([N+](=O)[O-])cc3[nH]c(C)nc3c2[N+](=O)[O-])cc1OC',NULL),
	(166034,0,0,'72766-25-7','Consistent with Molecular Formula','C13H15N7O5',349.3054,NULL,'BCAA35E802A7491F-FICuS-01-71','BCAA35E802A7491F-FICTS-01-50','BCAA35E802A7491F-uuuuu-01-20','InChI=1S/C13H15N7O5/c1-7-16-8-6-9(19(22)23)11(12(20(24)25)10(8)17-7)14-2-4-18-5-3-15-13(18)21/h6,14H,2-5H2,1H3,(H,15,21)(H,16,17)','InChIKey=MMUPGJKIGPUGQY-UHFFFAOYSA-N','Cc1nc2c([N+](=O)[O-])c(NCCN3CCNC3=O)c([N+](=O)[O-])cc2[nH]1',NULL),
	(166035,0,0,NULL,'Consistent with Molecular Formula','C13H11N7O4',329.2744,NULL,'6DB4FFF26A7DE3C4-FICuS-01-9C','6DB4FFF26A7DE3C4-FICTS-01-7B','6DB4FFF26A7DE3C4-uuuuu-01-4B','InChI=1S/C13H11N7O4/c1-7-15-8-6-9(19(21)22)12(13(20(23)24)11(8)16-7)18-17-10-4-2-3-5-14-10/h2-6,18H,1H3,(H,14,17)(H,15,16)','InChIKey=AFMZLHCPRKGUAA-UHFFFAOYSA-N','Cc1nc2c([N+](=O)[O-])c(NNc3ccccn3)c([N+](=O)[O-])cc2[nH]1',NULL),
	(166036,0,0,NULL,'Consistent with Molecular Formula','C13H18N6O4',322.323,NULL,'D050031D063EA99E-FICuS-01-4E','D050031D063EA99E-FICTS-01-2D','D050031D063EA99E-uuuuu-01-FD','InChI=1S/C13H18N6O4/c1-8-15-9-7-10(18(20)21)12(14-5-4-6-17(2)3)13(19(22)23)11(9)16-8/h7,14H,4-6H2,1-3H3,(H,15,16)','InChIKey=CQIAIIMTWYPUIL-UHFFFAOYSA-N','Cc1nc2c([N+](=O)[O-])c(NCCCN(C)C)c([N+](=O)[O-])cc2[nH]1',NULL),
	(166037,0,0,'72766-42-8','Consistent with Molecular Formula','C17H17N5O6',387.3512,NULL,'6CAF1870BDE370AE-FICuS-01-82','6CAF1870BDE370AE-FICTS-01-61','6CAF1870BDE370AE-uuuuu-01-31','InChI=1S/C17H17N5O6/c1-27-13-4-3-10(7-14(13)28-2)5-6-18-16-12(21(23)24)8-11-15(20-9-19-11)17(16)22(25)26/h3-4,7-9,18H,5-6H2,1-2H3,(H,19,20)','InChIKey=PIIQFPLGXRMEIY-UHFFFAOYSA-N','COc1ccc(CCNc2c([N+](=O)[O-])cc3[nH]cnc3c2[N+](=O)[O-])cc1OC',NULL),
	(166038,0,0,'72766-40-6','Consistent with Molecular Formula','C12H13N7O5',335.2786,NULL,'9691E5E54136EB88-FICuS-01-59','9691E5E54136EB88-FICTS-01-38','9691E5E54136EB88-uuuuu-01-08','InChI=1S/C12H13N7O5/c20-12-14-2-4-17(12)3-1-13-10-8(18(21)22)5-7-9(16-6-15-7)11(10)19(23)24/h5-6,13H,1-4H2,(H,14,20)(H,15,16)','InChIKey=TWIJWWZUONGTIY-UHFFFAOYSA-N','O=C1NCCN1CCNc1c([N+](=O)[O-])cc2[nH]cnc2c1[N+](=O)[O-]',NULL),
	(166039,0,0,'72766-43-9','Consistent with Molecular Formula','C12H9N7O4',315.2476,NULL,'91B779F1BD7D3C7C-FICuS-01-82','91B779F1BD7D3C7C-FICTS-01-61','91B779F1BD7D3C7C-uuuuu-01-31','InChI=1S/C12H9N7O4/c20-18(21)8-5-7-10(15-6-14-7)12(19(22)23)11(8)17-16-9-3-1-2-4-13-9/h1-6,17H,(H,13,16)(H,14,15)','InChIKey=BOQGDPBKHPAOAO-UHFFFAOYSA-N','O=[N+]([O-])c1cc2[nH]cnc2c([N+](=O)[O-])c1NNc1ccccn1',NULL),
	(166040,0,0,NULL,'Consistent with Molecular Formula','C22H23NO3',349.4286,NULL,'E94D90663AE3D340-FICuS-01-59','E94D90663AE3D340-FICTS-01-38','E94D90663AE3D340-uuuuu-01-08','InChI=1S/C22H23NO3/c1-14-7-6-8-16-17-13-20(26-3)19(25-2)12-15(17)11-18(21(14)16)22(24)23-9-4-5-10-23/h6-8,11-13H,4-5,9-10H2,1-3H3','InChIKey=FRHOUJMZZLYALM-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CCCC3)c3c(C)cccc3c2cc1OC',NULL),
	(166041,0,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'F0C262CCCECCE05C-FICuS-01-9B','F0C262CCCECCE05C-FICTS-01-7A','F0C262CCCECCE05C-uuuuu-01-4A','InChI=1S/C19H19NO3/c1-4-20-19(21)16-9-12-10-17(22-2)18(23-3)11-15(12)13-7-5-6-8-14(13)16/h5-11H,4H2,1-3H3,(H,20,21)','InChIKey=FWFLTICVKQUABI-UHFFFAOYSA-N','CCNC(=O)c1cc2cc(OC)c(OC)cc2c2ccccc12',NULL),
	(166042,0,0,NULL,'Consistent with Molecular Formula','C19H27N5O5',405.4528,NULL,'E897BA3BF69A77DD-FICuS-01-98','E897BA3BF69A77DD-FICTS-01-77','E897BA3BF69A77DD-uuuuu-01-47','InChI=1S/C19H27N5O5/c1-4-22(5-2)9-7-8-20-16-11-15-14(10-17(16)24(27)28)19(26)23(13-21-15)12-18(25)29-6-3/h10-11,13,20H,4-9,12H2,1-3H3','InChIKey=WECVTLNIOVDENC-UHFFFAOYSA-N','CCOC(=O)Cn1cnc2cc(NCCCN(CC)CC)c([N+](=O)[O-])cc2c1=O',NULL),
	(166043,0,0,NULL,'Consistent with Molecular Formula','C17H23N5O5',377.3992,NULL,'C16665E171EC76A1-FICuS-01-57','C16665E171EC76A1-FICTS-01-36','C16665E171EC76A1-uuuuu-01-06','InChI=1S/C17H23N5O5/c1-4-27-16(23)10-21-11-19-13-9-14(18-6-5-7-20(2)3)15(22(25)26)8-12(13)17(21)24/h8-9,11,18H,4-7,10H2,1-3H3','InChIKey=HXFJHXSLRXAVIE-UHFFFAOYSA-N','CCOC(=O)Cn1cnc2cc(NCCCN(C)C)c([N+](=O)[O-])cc2c1=O',NULL),
	(166044,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl4N2O2',430.117,NULL,'F4A292C744432892-FICuS-01-3D','F4A292C744432892-FICTS-01-1C','F4A292C744432892-uuuuu-01-EC','InChI=1S/C18H12Cl4N2O2/c19-15(20)17(25)23-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)24-18(26)16(21)22/h1-8,15-16H,(H,23,25)(H,24,26)','InChIKey=DJWWRPTUDZAFJJ-UHFFFAOYSA-N','O=C(Nc1c(NC(=O)C(Cl)Cl)c2ccccc2c2ccccc12)C(Cl)Cl',NULL),
	(166045,0,0,'20501-92-2','Consistent with Molecular Formula','C16H12Cl4N2O4S',470.1538,NULL,'7563856B26591A1A-FICuS-01-3B','7563856B26591A1A-FICTS-01-1A','7563856B26591A1A-uuuuu-01-EA','InChI=1S/C16H12Cl4N2O4S/c17-13(18)15(23)21-9-1-5-11(6-2-9)27(25,26)12-7-3-10(4-8-12)22-16(24)14(19)20/h1-8,13-14H,(H,21,23)(H,22,24)','InChIKey=OWRPJAYPANITRT-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)c2ccc(NC(=O)C(Cl)Cl)cc2)cc1)C(Cl)Cl',NULL),
	(166046,5,0,NULL,'Consistent with Molecular Formula','C21H24?Cl2O9',491.3212,NULL,'CFF82F7761A25D2B-FICuS-01-7B','CFF82F7761A25D2B-FICTS-01-5A','CFF82F7761A25D2B-uuuuu-01-2A','InChI=1S/C19H18Cl2O8.C2H6O/c20-12(21)6-5-10-13(23)8-3-1-2-4-9(8)14(24)18(10)29-19-17(27)16(26)15(25)11(7-22)28-19;1-2-3/h1-4,6,11,15-17,19,22,25-27H,5,7H2;3H,2H2,1H3','InChIKey=LZKOLKCFIOONAJ-UHFFFAOYSA-N','*.CCO.O=C1C(CC=C(Cl)Cl)=C(OC2OC(CO)C(O)C(O)C2O)C(=O)c2ccccc21','1'),
	(166047,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'7DFF26FA65E42A7C-FICuS-01-8E','7DFF26FA65E42A7C-FICTS-01-6D','7DFF26FA65E42A7C-uuuuu-01-3D','InChI=1S/C17H13N3O2/c18-16-11-13(19-17-4-2-1-3-15(16)17)8-5-12-6-9-14(10-7-12)20(21)22/h1-11H,(H2,18,19)','InChIKey=VRZSQKQGYWXODL-UHFFFAOYSA-N','Nc1cc(/C=C/c2ccc([N+](=O)[O-])cc2)nc2ccccc12','1'),
	(166048,0,1,NULL,'Consistent with Molecular Formula','C17H14ClN3O2',327.7695,'4-Quinolinamine, 2-[2-(4-nitrophenyl)ethenyl]-, monohydrochloride','7D03811F5A69F332-FICuS-01-48','7D03811F5A69F332-FICTS-01-27','7DFF26FA65E42A7C-uuuuu-01-3D','InChI=1S/C17H13N3O2.ClH/c18-16-11-13(19-17-4-2-1-3-15(16)17)8-5-12-6-9-14(10-7-12)20(21)22;/h1-11H,(H2,18,19);1H','InChIKey=FOBDRQCMWDIZJS-UHFFFAOYSA-N','Cl.Nc1cc(/C=C/c2ccc([N+](=O)[O-])cc2)nc2ccccc12','1'),
	(166049,0,1,NULL,'Consistent with Molecular Formula','C21H22ClN3O4',415.8755,NULL,'62ED0066AECEABA7-FICuS-01-8D','62ED0066AECEABA7-FICTS-01-6C','6211A783914372E9-uuuuu-01-DB','InChI=1S/C21H21N3O4.ClH/c25-12-10-23(11-13-26)21-15-17(22-20-7-2-1-6-19(20)21)9-8-16-4-3-5-18(14-16)24(27)28;/h1-9,14-15,25-26H,10-13H2;1H','InChIKey=XASGZGIKMRCPII-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cccc(/C=C/c2cc(N(CCO)CCO)c3ccccc3n2)c1','1'),
	(166050,0,1,NULL,'Consistent with Molecular Formula','C21H21N3O4',379.4146,NULL,'E229E481B3706B94-FICuS-01-4C','E229E481B3706B94-FICTS-01-2B','E229E481B3706B94-uuuuu-01-FB','InChI=1S/C21H21N3O4/c25-13-11-23(12-14-26)21-15-17(22-20-4-2-1-3-19(20)21)8-5-16-6-9-18(10-7-16)24(27)28/h1-10,15,25-26H,11-14H2','InChIKey=ZTVPIPDNMUSRSU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2cc(N(CCO)CCO)c3ccccc3n2)cc1','1'),
	(166051,0,1,NULL,'Consistent with Molecular Formula','C25H24N2O2',384.4768,NULL,'3B4A7E8152482415-FICuS-01-35','3B4A7E8152482415-FICTS-01-14','3B4A7E8152482415-uuuuu-01-E4','InChI=1S/C25H24N2O2/c28-16-14-27(15-17-29)25-18-21(26-24-11-4-3-10-23(24)25)13-12-20-8-5-7-19-6-1-2-9-22(19)20/h1-13,18,28-29H,14-17H2','InChIKey=GKEOPYUPGSLKFP-UHFFFAOYSA-N','OCCN(CCO)c1cc(/C=C/c2cccc3ccccc23)nc2ccccc12','1'),
	(166052,0,1,NULL,'Consistent with Molecular Formula','C29H27ClN2O2',470.9975,NULL,'50E754B2BAA84D20-FICuS-01-5B','50E754B2BAA84D20-FICTS-01-3A','501BF3578525946E-uuuuu-01-EF','InChI=1S/C29H26N2O2.ClH/c32-17-15-31(16-18-33)29-20-23(30-28-12-6-5-11-27(28)29)13-14-26-24-9-3-1-7-21(24)19-22-8-2-4-10-25(22)26;/h1-14,19-20,32-33H,15-18H2;1H','InChIKey=RESDDOLAZQOUNM-UHFFFAOYSA-N','Cl.OCCN(CCO)c1cc(/C=C/c2c3ccccc3cc3ccccc23)nc2ccccc12','1'),
	(166053,2,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N2O6',379.1962,NULL,'79240D4AF6FE4298-FICuS-01-64','4383C187276E97DF-FICTS-01-39','79240D4AF6FE4298-uuuuu-01-13','InChI=1S/C14H16Cl2N2O6/c1-5(13(21)23-3)17-9-7(15)12(20)10(8(16)11(9)19)18-6(2)14(22)24-4/h5-6,17-18H,1-4H3','InChIKey=IFAOPILPIQFQLR-UHFFFAOYSA-N','COC(=O)C(C)NC1=C(Cl)C(=O)C(NC(C)C(=O)OC)=C(Cl)C1=O','1'),
	(166054,0,0,'88881-74-7','Consistent with Molecular Formula','C12H15NO5S',285.3142,NULL,'C9B79EC03F328CFC-FICuS-01-8F','C9B79EC03F328CFC-FICTS-01-6E','C9B79EC03F328CFC-uuuuu-01-3E','InChI=1S/C12H15NO5S/c1-3-18-12(15)8-19(16,17)11-6-4-10(5-7-11)13-9(2)14/h4-7H,3,8H2,1-2H3,(H,13,14)','InChIKey=PCIPTNIPCSLGLF-UHFFFAOYSA-N','CCOC(=O)CS(=O)(=O)c1ccc(NC(C)=O)cc1',NULL),
	(166055,0,0,'66992-05-0','Consistent with Molecular Formula','C24H12N6',384.399,NULL,'82B5CF38C5EBC762-FICuS-01-7D','82B5CF38C5EBC762-FICTS-01-5C','82B5CF38C5EBC762-uuuuu-01-2C','InChI=1S/C24H12N6/c25-11-19-5-7-23(9-21(19)13-27)29-15-17-1-2-18(4-3-17)16-30-24-8-6-20(12-26)22(10-24)14-28/h1-10,15-16H','InChIKey=FZWBONDFZXLHMZ-UHFFFAOYSA-N','N#Cc1ccc(/N=C/c2ccc(/C=N/c3ccc(C#N)c(C#N)c3)cc2)cc1C#N',NULL),
	(166056,0,0,'72950-02-8','Consistent with Molecular Formula','C24H16N2',332.4038,NULL,'E2BEA3CCE62FF804-FICuS-01-94','E2BEA3CCE62FF804-FICTS-01-73','E2BEA3CCE62FF804-uuuuu-01-43','InChI=1S/C24H16N2/c1-3-19-7-5-9-23(15-19)25-17-21-11-13-22(14-12-21)18-26-24-10-6-8-20(4-2)16-24/h1-2,5-18H','InChIKey=YFUWOTNRLREKTR-UHFFFAOYSA-N','C#Cc1cccc(/N=C/c2ccc(/C=N/c3cccc(C#C)c3)cc2)c1',NULL),
	(166057,1,0,NULL,'Consistent with Molecular Formula','C26H23ClN2OS',446.9935,'3-Chloro-N-(2-((2-methyl-1,2,3,4-tetrahydroisoquinolin-1-yl)methyl)phenyl)benzo[b]thiophene-2-carboxamide','D0D6A1CCCFE8B41D-FICuS-01-9E','D0D6A1CCCFE8B41D-FICTS-01-7D','D0D6A1CCCFE8B41D-uuuuu-01-4D','InChI=1S/C26H23ClN2OS/c1-29-15-14-17-8-2-4-10-19(17)22(29)16-18-9-3-6-12-21(18)28-26(30)25-24(27)20-11-5-7-13-23(20)31-25/h2-13,22H,14-16H2,1H3,(H,28,30)','InChIKey=ACKAQJBYLPLIOW-UHFFFAOYSA-N','CN1CCc2ccccc2C1Cc1ccccc1NC(=O)c1sc2ccccc2c1Cl','1'),
	(166058,1,0,NULL,'Consistent with Molecular Formula','C28H26ClN3O2',471.9853,NULL,'7B0D1B3C1E949541-FICuS-01-53','7B0D1B3C1E949541-FICTS-01-32','7B0D1B3C1E949541-uuuuu-01-02','InChI=1S/C28H26ClN3O2/c1-18-26(27(31-34-18)22-12-6-7-13-23(22)29)28(33)30-24-14-8-4-10-20(24)17-25-21-11-5-3-9-19(21)15-16-32(25)2/h3-14,25H,15-17H2,1-2H3,(H,30,33)','InChIKey=JPVSOUDEQMLKSN-UHFFFAOYSA-N','Cc1onc(-c2ccccc2Cl)c1C(=O)Nc1ccccc1CC1c2ccccc2CCN1C','1'),
	(166059,1,0,NULL,'Consistent with Molecular Formula','C28H25Cl2N3O2',506.4304,NULL,'0F2CB267619FCB72-FICuS-01-67','0F2CB267619FCB72-FICTS-01-46','0F2CB267619FCB72-uuuuu-01-16','InChI=1S/C28H25Cl2N3O2/c1-17-25(27(32-35-17)26-21(29)11-7-12-22(26)30)28(34)31-23-13-6-4-9-19(23)16-24-20-10-5-3-8-18(20)14-15-33(24)2/h3-13,24H,14-16H2,1-2H3,(H,31,34)','InChIKey=JDWTZBFJMIQXFA-UHFFFAOYSA-N','Cc1onc(-c2c(Cl)cccc2Cl)c1C(=O)Nc1ccccc1CC1c2ccccc2CCN1C','1'),
	(166060,1,0,NULL,'Consistent with Molecular Formula','C33H32Cl2N4O2S',619.6074,NULL,'C9FD5EBCDE09B84F-FICuS-01-B2','C9FD5EBCDE09B84F-FICTS-01-91','C9FD5EBCDE09B84F-uuuuu-01-61','InChI=1S/C33H32Cl2N4O2S/c1-38(2)26-12-5-21(6-13-26)20-36-25-10-7-22(8-11-25)32-27-19-31(41-4)30(40-3)17-23(27)15-16-39(32)33(42)37-29-18-24(34)9-14-28(29)35/h5-14,17-20,32H,15-16H2,1-4H3,(H,37,42)/b36-20-','InChIKey=JDEBQPDEXKSGCP-QJOVZPHJSA-N','COc1cc2c(cc1OC)C(c1ccc(/N=C/c3ccc(N(C)C)cc3)cc1)N(C(=S)Nc1cc(Cl)ccc1Cl)CC2','1'),
	(166061,1,0,NULL,'Consistent with Molecular Formula','C31H25Cl4N3O2S',645.4294,NULL,'3BF1BFE3CC5F2F83-FICuS-01-97','3BF1BFE3CC5F2F83-FICTS-01-76','3BF1BFE3CC5F2F83-uuuuu-01-46','InChI=1S/C31H25Cl4N3O2S/c1-39-28-14-20-11-12-38(31(41)37-27-15-21(32)6-10-25(27)34)30(23(20)16-29(28)40-2)19-4-7-22(8-5-19)36-17-18-3-9-24(33)26(35)13-18/h3-10,13-17,30H,11-12H2,1-2H3,(H,37,41)/b36-17-','InChIKey=AQGISSKUUJTGFY-RODHXAHZSA-N','COc1cc2c(cc1OC)C(c1ccc(/N=C/c3ccc(Cl)c(Cl)c3)cc1)N(C(=S)Nc1cc(Cl)ccc1Cl)CC2','1'),
	(166062,1,0,NULL,'Consistent with Molecular Formula','C13H10ClN3O3S',323.7533,NULL,'0CD9239BB379C989-FICuS-01-69','0CD9239BB379C989-FICTS-01-48','0CD9239BB379C989-uuuuu-01-18','InChI=1S/C13H10ClN3O3S/c1-16-9-3-2-7(14)6-8(9)13(18)15-12(16)10-4-5-11(21-10)17(19)20/h2-6,12H,1H3,(H,15,18)','InChIKey=HXRSSUHPZPMTAE-UHFFFAOYSA-N','CN1c2ccc(Cl)cc2C(=O)NC1c1ccc([N+](=O)[O-])s1','1'),
	(166063,1,0,NULL,'Consistent with Molecular Formula','C13H11N3O3S',289.3082,NULL,'49D3A2E2C53AB3B1-FICuS-01-69','49D3A2E2C53AB3B1-FICTS-01-48','49D3A2E2C53AB3B1-uuuuu-01-18','InChI=1S/C13H11N3O3S/c1-15-9-5-3-2-4-8(9)13(17)14-12(15)10-6-7-11(20-10)16(18)19/h2-7,12H,1H3,(H,14,17)','InChIKey=DSEZEYASLFCOFQ-UHFFFAOYSA-N','CN1c2ccccc2C(=O)NC1c1ccc([N+](=O)[O-])s1','1'),
	(166064,1,0,NULL,'Consistent with Molecular Formula','C25H16F6N4S',518.4786,'Pyrrolo[1,2-a]quinoxaline-5(4H)-carbothioamide, N-[3,5-bis(trifluoromethyl)phenyl]-4-(3-pyridinyl)-','E15D1801FDD1C2A8-FICuS-01-6D','E15D1801FDD1C2A8-FICTS-01-4C','E15D1801FDD1C2A8-uuuuu-01-1C','InChI=1S/C25H16F6N4S/c26-24(27,28)16-11-17(25(29,30)31)13-18(12-16)33-23(36)35-20-7-2-1-6-19(20)34-10-4-8-21(34)22(35)15-5-3-9-32-14-15/h1-14,22H,(H,33,36)','InChIKey=PAZLDCLXTQATBO-UHFFFAOYSA-N','FC(F)(F)c1cc(NC(=S)N2c3ccccc3-n3cccc3C2c2cccnc2)cc(C(F)(F)F)c1','1'),
	(166065,1,0,NULL,'Consistent with Molecular Formula','C23H16Cl2N4S',451.3722,'Pyrrolo[1,2-a]quinoxaline-5(4H)-carbothioamide, N-(3,4-dichlorophenyl)-4-(3-pyridinyl)-','108063F8D03A87EB-FICuS-01-55','108063F8D03A87EB-FICTS-01-34','108063F8D03A87EB-uuuuu-01-04','InChI=1S/C23H16Cl2N4S/c24-17-10-9-16(13-18(17)25)27-23(30)29-20-7-2-1-6-19(20)28-12-4-8-21(28)22(29)15-5-3-11-26-14-15/h1-14,22H,(H,27,30)','InChIKey=KWKLKCAIOREGCV-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)c(Cl)c1)N1c2ccccc2-n2cccc2C1c1cccnc1','1'),
	(166066,1,0,NULL,'Consistent with Molecular Formula','C23H16F3N3O2S',455.4535,NULL,'D8E28B7D72BB6A52-FICuS-01-7A','D8E28B7D72BB6A52-FICTS-01-59','D8E28B7D72BB6A52-uuuuu-01-29','InChI=1S/C23H16F3N3O2S/c24-23(25,26)17-7-3-8-18(14-17)32(30,31)29-20-10-2-1-9-19(20)28-13-5-11-21(28)22(29)16-6-4-12-27-15-16/h1-15,22H','InChIKey=UAZQZAONUXSURN-UHFFFAOYSA-N','O=S(=O)(c1cccc(C(F)(F)F)c1)N1c2ccccc2-n2cccc2C1c1cccnc1','1'),
	(166067,0,0,NULL,'Consistent with Molecular Formula','C7H7N5O3',209.164,NULL,'8F7D782C0E78DEE7-FICuS-01-8D','8F7D782C0E78DEE7-FICTS-01-6C','8F7D782C0E78DEE7-uuuuu-01-3C','InChI=1S/C7H7N5O3/c8-9-3-1-2-4(12(14)15)6-5(3)7(13)11-10-6/h1-2,9H,8H2,(H2,10,11,13)','InChIKey=PUWMGMYFGMMEHU-UHFFFAOYSA-N','NNc1ccc([N+](=O)[O-])c2[nH]nc(O)c12',NULL),
	(166068,1,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'DA40BEF6DEFFD2B3-FICuS-01-B3','DA40BEF6DEFFD2B3-FICTS-01-92','DA40BEF6DEFFD2B3-uuuuu-01-62','InChI=1S/C13H15N3O2/c17-12-8-4-1-5-9(12)13-15-14-10-6-2-3-7-11(10)16(13)18/h1,4-5,8,13,15,17H,2-3,6-7H2','InChIKey=DUVWMNJBQPKTTH-UHFFFAOYSA-N','[O-][N+]1=C2CCCCC2=NNC1c1ccccc1O','1'),
	(166069,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'D9A56D0C2C0E7D6D-FICuS-01-86','D9A56D0C2C0E7D6D-FICTS-01-65','D9A56D0C2C0E7D6D-uuuuu-01-35','InChI=1S/C14H17N3O3/c1-20-12-8-4-5-9(13(12)18)14-16-15-10-6-2-3-7-11(10)17(14)19/h4-5,8,14,16,18H,2-3,6-7H2,1H3','InChIKey=WWWFMUAKJGBAEA-UHFFFAOYSA-N','COc1cccc(C2NN=C3CCCCC3=[N+]2[O-])c1O','1'),
	(166070,1,0,NULL,'Consistent with Molecular Formula','C13H13Cl2N3O2',314.1706,NULL,'B47F2C6A66E63D35-FICuS-01-6C','B47F2C6A66E63D35-FICTS-01-4B','B47F2C6A66E63D35-uuuuu-01-1B','InChI=1S/C13H13Cl2N3O2/c14-7-5-8(12(19)9(15)6-7)13-17-16-10-3-1-2-4-11(10)18(13)20/h5-6,13,17,19H,1-4H2','InChIKey=HSHNMKXTNQPZDQ-UHFFFAOYSA-N','[O-][N+]1=C2CCCCC2=NNC1c1cc(Cl)cc(Cl)c1O','1'),
	(166071,1,0,NULL,'Consistent with Molecular Formula','C15H16N4O4',316.3158,NULL,'6585959697EB5597-FICuS-01-4D','6585959697EB5597-FICTS-01-2C','6585959697EB5597-uuuuu-01-FC','InChI=1S/C15H16N4O4/c20-18(21)12-5-6-14(15(10-12)19(22)23)17-9-3-4-13(11-17)16-7-1-2-8-16/h1-2,5-8,10,13H,3-4,9,11H2','InChIKey=ZKTPKNGKGMKHPU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCCC(n3cccc3)C2)c([N+](=O)[O-])c1','1'),
	(166072,1,0,NULL,'Consistent with Molecular Formula','C16H15F3N4O4',384.3141,NULL,'D9D53F675CCC6D16-FICuS-01-82','D9D53F675CCC6D16-FICTS-01-61','D9D53F675CCC6D16-uuuuu-01-31','InChI=1S/C16H15F3N4O4/c17-16(18,19)11-8-13(22(24)25)15(14(9-11)23(26)27)21-7-3-4-12(10-21)20-5-1-2-6-20/h1-2,5-6,8-9,12H,3-4,7,10H2','InChIKey=JAOIMRUQFMPCGM-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)cc([N+](=O)[O-])c1N1CCCC(n2cccc2)C1','1'),
	(166073,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O2S',237.2758,NULL,'699130FC935210E0-FICuS-01-35','699130FC935210E0-FICTS-01-14','699130FC935210E0-uuuuu-01-E4','InChI=1S/C10H11N3O2S/c14-6-5-13-10(16)11-8-4-2-1-3-7(8)9(15)12-13/h1-4,14H,5-6H2,(H,11,16)(H,12,15)','InChIKey=OAOCLVOKRNAIRD-UHFFFAOYSA-N','O=C1NN(CCO)C(=S)Nc2ccccc21',NULL),
	(166074,3,0,NULL,'Consistent with Molecular Formula','C23H21Cl2N3O',426.3444,'Phenol, 2,4-dichloro-6-(12,13,14,15,15a,15b-hexahydro-10H-pyrido[1\',2\':3,4]imidazo[1,5-a]pyrrolo[2,1-c]quinoxalin-10-yl)-','03A3CC85C1036E05-FICuS-01-48','03A3CC85C1036E05-FICTS-01-27','03A3CC85C1036E05-uuuuu-01-F7','InChI=1S/C23H21Cl2N3O/c24-14-12-15(22(29)16(25)13-14)23-27-10-4-3-8-20(27)21-19-9-5-11-26(19)17-6-1-2-7-18(17)28(21)23/h1-2,5-7,9,11-13,20-21,23,29H,3-4,8,10H2','InChIKey=BOKCTHBMFIEXGP-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1C1N2CCCCC2C2c3cccn3-c3ccccc3N21','1'),
	(166075,0,0,NULL,'Consistent with Molecular Formula','C21H14ClN3O2S',407.8735,NULL,'97973EBAFEF15ADB-FICuS-01-A0','97973EBAFEF15ADB-FICTS-01-7F','97973EBAFEF15ADB-uuuuu-01-4F','InChI=1S/C21H14ClN3O2S/c1-11-3-2-4-14(7-11)25-21-15(10-23)18(24)20(28-21)19(26)17-9-12-8-13(22)5-6-16(12)27-17/h2-9,25H,24H2,1H3','InChIKey=LKXYGECCDRHOMD-UHFFFAOYSA-N','Cc1cccc(Nc2sc(C(=O)c3cc4cc(Cl)ccc4o3)c(N)c2C#N)c1',NULL),
	(166076,0,0,NULL,'Consistent with Molecular Formula','C21H14ClN3O3S',423.8729,'4-amino-5-(5-chlorobenzofuran-2-carbonyl)-2-(3-methoxyphenylamino)thiophene-3-carbonitrile','218CBB53B4E8FDE5-FICuS-01-88','218CBB53B4E8FDE5-FICTS-01-67','218CBB53B4E8FDE5-uuuuu-01-37','InChI=1S/C21H14ClN3O3S/c1-27-14-4-2-3-13(9-14)25-21-15(10-23)18(24)20(29-21)19(26)17-8-11-7-12(22)5-6-16(11)28-17/h2-9,25H,24H2,1H3','InChIKey=VVVADMHIBRXCCG-UHFFFAOYSA-N','COc1cccc(Nc2sc(C(=O)c3cc4cc(Cl)ccc4o3)c(N)c2C#N)c1',NULL),
	(166077,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl2N3O2S',428.2918,NULL,'2C4A2636DD9EE006-FICuS-01-63','2C4A2636DD9EE006-FICTS-01-42','2C4A2636DD9EE006-uuuuu-01-12','InChI=1S/C20H11Cl2N3O2S/c21-11-2-1-3-13(8-11)25-20-14(9-23)17(24)19(28-20)18(26)16-7-10-6-12(22)4-5-15(10)27-16/h1-8,25H,24H2','InChIKey=CVRPJXPKIWTRQT-UHFFFAOYSA-N','N#Cc1c(Nc2cccc(Cl)c2)sc(C(=O)c2cc3cc(Cl)ccc3o2)c1N',NULL),
	(166078,0,0,NULL,'Consistent with Molecular Formula','C21H13Cl2N3O2S',442.3186,NULL,'5AE9814C109EE45F-FICuS-01-6E','5AE9814C109EE45F-FICTS-01-4D','5AE9814C109EE45F-uuuuu-01-1D','InChI=1S/C21H13Cl2N3O2S/c1-10-6-12(22)2-4-15(10)26-21-14(9-24)18(25)20(29-21)19(27)17-8-11-7-13(23)3-5-16(11)28-17/h2-8,26H,25H2,1H3','InChIKey=NQDRSEQLRQZOHD-UHFFFAOYSA-N','Cc1cc(Cl)ccc1Nc1sc(C(=O)c2cc3cc(Cl)ccc3o2)c(N)c1C#N',NULL),
	(166079,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl4N4S2',466.2296,NULL,'6CF468B5C2A0C7DC-FICuS-01-86','44F1D70D5B2D9B33-FICTS-01-42','6CF468B5C2A0C7DC-uuuuu-01-35','InChI=1S/C16H12Cl4N4S2/c17-9-3-1-5-11(13(9)19)23-15-21-7-8-22-16(26-25-15)24-12-6-2-4-10(18)14(12)20/h1-6H,7-8H2,(H,21,23)(H,22,24)','InChIKey=ZKCMPJWHMBJRSN-UHFFFAOYSA-N','Clc1cccc(/N=C2/NCCN/C(=N/c3cccc(Cl)c3Cl)SS2)c1Cl',NULL),
	(166080,0,0,NULL,'Consistent with Molecular Formula','C16H14F2N4S2',364.4302,NULL,'CA09956FBD7DF928-FICuS-01-88','C224A146751B9305-FICTS-01-0D','CA09956FBD7DF928-uuuuu-01-37','InChI=1S/C16H14F2N4S2/c17-11-1-5-13(6-2-11)21-15-19-9-10-20-16(24-23-15)22-14-7-3-12(18)4-8-14/h1-8H,9-10H2,(H,19,21)(H,20,22)','InChIKey=KNVXRBCEUSGYKN-UHFFFAOYSA-N','Fc1ccc(/N=C2/NCCN/C(=N/c3ccc(F)cc3)SS2)cc1',NULL),
	(166081,0,0,NULL,'Consistent with Molecular Formula','C20H12F12N4S2',600.4424,NULL,'DD9B019A5D7FC28A-FICuS-01-89','DD9B019A5D7FC28A-FICTS-01-68','DD9B019A5D7FC28A-uuuuu-01-38','InChI=1S/C20H12F12N4S2/c21-17(22,23)9-3-10(18(24,25)26)6-13(5-9)35-15-33-1-2-34-16(38-37-15)36-14-7-11(19(27,28)29)4-12(8-14)20(30,31)32/h3-8H,1-2H2,(H,33,35)(H,34,36)','InChIKey=GEEKFBAAYZAMAY-UHFFFAOYSA-N','FC(F)(F)c1cc(/N=C2/NCCN/C(=N/c3cc(C(F)(F)F)cc(C(F)(F)F)c3)SS2)cc(C(F)(F)F)c1',NULL),
	(166082,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N4S2',397.3394,NULL,'BF6F2BAB2C29D481-FICuS-01-83','BF6F2BAB2C29D481-FICTS-01-62','BF6F2BAB2C29D481-uuuuu-01-32','InChI=1S/C16H14Cl2N4S2/c17-11-1-5-13(6-2-11)21-15-19-9-10-20-16(24-23-15)22-14-7-3-12(18)4-8-14/h1-8H,9-10H2,(H,19,21)(H,20,22)','InChIKey=YTYXMOCNXFGSIW-UHFFFAOYSA-N','Clc1ccc(/N=C2/NCCN/C(=N/c3ccc(Cl)cc3)SS2)cc1',NULL),
	(166083,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl4N4S2',466.2296,NULL,'6CA32358BC0384FB-FICuS-01-62','6CA32358BC0384FB-FICTS-01-41','6CA32358BC0384FB-uuuuu-01-11','InChI=1S/C16H12Cl4N4S2/c17-11-3-1-9(7-13(11)19)23-15-21-5-6-22-16(26-25-15)24-10-2-4-12(18)14(20)8-10/h1-4,7-8H,5-6H2,(H,21,23)(H,22,24)','InChIKey=IIORDFXEDKPHSV-UHFFFAOYSA-N','Clc1ccc(/N=C2/NCCN/C(=N/c3ccc(Cl)c(Cl)c3)SS2)cc1Cl',NULL),
	(166084,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N4S2',397.3394,NULL,'CFE5BBAFEA59C101-FICuS-01-9E','11B18B441C18240B-FICTS-01-12','CFE5BBAFEA59C101-uuuuu-01-4D','InChI=1S/C16H14Cl2N4S2/c17-11-3-1-5-13(9-11)21-15-19-7-8-20-16(24-23-15)22-14-6-2-4-12(18)10-14/h1-6,9-10H,7-8H2,(H,19,21)(H,20,22)','InChIKey=BYXGNUJVMYRXSW-UHFFFAOYSA-N','Clc1cccc(/N=C2/NCCN/C(=N/c3cccc(Cl)c3)SS2)c1',NULL),
	(166085,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O3S',388.8679,NULL,'B098B76DFAC18DD6-FICuS-01-8E','B098B76DFAC18DD6-FICTS-01-6D','B098B76DFAC18DD6-uuuuu-01-3D','InChI=1S/C19H17ClN2O3S/c1-4-9-26-19-21-14-8-6-5-7-12(14)18(23)22(19)15-11-16(24-2)13(20)10-17(15)25-3/h4-8,10-11H,1,9H2,2-3H3','InChIKey=JENQNKUTSYVFJU-UHFFFAOYSA-N','C=CCSc1nc2ccccc2c(=O)n1-c1cc(OC)c(Cl)cc1OC',NULL),
	(166086,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O2',332.8291,NULL,'CDC346DC79B5D36C-FICuS-01-8C','CDC346DC79B5D36C-FICTS-01-6B','CD3FE13946380A22-uuuuu-01-02','InChI=1S/C18H20N2O2.ClH/c1-13-12-17(20(8-10-21)9-11-22)16-7-6-14-4-2-3-5-15(14)18(16)19-13;/h2-7,12,21-22H,8-11H2,1H3;1H','InChIKey=HBWBALCZKKPHHQ-UHFFFAOYSA-N','Cc1cc(N(CCO)CCO)c2ccc3ccccc3c2n1.Cl',NULL),
	(166087,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O2',346.428,NULL,'48982DBD1D41A5DE-FICuS-01-79','48982DBD1D41A5DE-FICTS-01-58','48982DBD1D41A5DE-uuuuu-01-28','InChI=1S/C22H22N2O2/c1-15-12-21(24(8-10-25)9-11-26)19-7-6-18-13-16-4-2-3-5-17(16)14-20(18)22(19)23-15/h2-7,12-14,25-26H,8-11H2,1H3','InChIKey=PQUYPGCEQMFPQC-UHFFFAOYSA-N','Cc1cc(N(CCO)CCO)c2ccc3cc4ccccc4cc3c2n1',NULL),
	(166088,0,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O2',382.8889,NULL,'F13BCB938CB60DD6-FICuS-01-85','F13BCB938CB60DD6-FICTS-01-64','F1C76C76B33BD498-uuuuu-01-20','InChI=1S/C22H22N2O2.ClH/c1-15-21(24(8-10-25)9-11-26)14-19-7-6-18-12-16-4-2-3-5-17(16)13-20(18)22(19)23-15;/h2-7,12-14,25-26H,8-11H2,1H3;1H','InChIKey=IVCNQKGHVOCIOC-UHFFFAOYSA-N','Cc1nc2c(ccc3cc4ccccc4cc32)cc1N(CCO)CCO.Cl',NULL),
	(166089,0,0,NULL,'Consistent with Molecular Formula','C24H23ClN2O2',406.9109,NULL,'7AE15B4B92CF1E84-FICuS-01-78','7AE15B4B92CF1E84-FICTS-01-57','7A1DFCAEAD42C7CA-uuuuu-01-5B','InChI=1S/C24H22N2O2.ClH/c1-15-13-21(26(9-11-27)10-12-28)20-14-18-6-5-16-3-2-4-17-7-8-19(24(20)25-15)23(18)22(16)17;/h2-8,13-14,27-28H,9-12H2,1H3;1H','InChIKey=YGYWLCFNNQGBOW-UHFFFAOYSA-N','Cc1cc(N(CCO)CCO)c2cc3ccc4cccc5ccc(c2n1)c3c45.Cl',NULL),
	(166090,8,0,'13072-74-7','Consistent with Molecular Formula','C26H30O6',438.5194,'GEDUNIN, 7-KETO\n7-Deacetyl-7-oxogedunin\n7-Deacetoxy-7-oxogedunin\nDesacetoxy-oxo-7-gedunine\n7-Desacetoxy-7-oxogedunin\n7-Oxodeacetoxydihydro-.alpha.-gedunol\nD-Homo-24-nor-17-oxachola-1,20,22-triene-3,7,16-dione, 14,15:21,23-diepoxy-4,4,8-trimethyl-, (5.alpha.,13.alpha.,14.beta.,15.beta.,17a.alpha.)-\n16,17-Seco-24-nor-5.alpha.,13.alpha.,14.beta.,17.alpha.-chola-1,20,22-trien-16-oic acid, 14,15.beta.:21,23-diepoxy-17-hydroxy-4,4,8-trimethyl-3,7-dioxo-, .delta.-lactone','EC2B1085648420E7-FICuS-01-45','EC2B1085648420E7-FICTS-01-24','EC2B1085648420E7-uuuuu-01-F4','InChI=1S/C26H30O6/c1-22(2)16-12-18(28)25(5)15(23(16,3)9-7-17(22)27)6-10-24(4)19(14-8-11-30-13-14)31-21(29)20-26(24,25)32-20/h7-9,11,13,15-16,19-20H,6,10,12H2,1-5H3','InChIKey=PMISPNORJONCHB-UHFFFAOYSA-N','CC1(C)C(=O)C=CC2(C)C1CC(=O)C1(C)C2CCC2(C)C(c3ccoc3)OC(=O)C3OC321','1'),
	(166091,9,0,'25990-37-8','Consistent with Molecular Formula','C27H30O7',466.5298,'NIMBOLIDE','4A96A07C94B3750C-FICuS-01-57','4A96A07C94B3750C-FICTS-01-36','4A96A07C94B3750C-uuuuu-01-06','InChI=1S/C27H30O7/c1-13-15(14-7-9-32-12-14)10-16-20(13)27(4)17(11-19(29)31-5)26(3)18(28)6-8-25(2)22(26)21(23(27)33-16)34-24(25)30/h6-9,12,15-17,21-23H,10-11H2,1-5H3','InChIKey=JZIQWNPPBKFOPT-UHFFFAOYSA-N','COC(=O)CC1C2(C)C3=C(C)C(c4ccoc4)CC3OC2C2OC(=O)C3(C)C=CC(=O)C1(C)C23','1'),
	(166092,9,0,'10314-91-7','Consistent with Molecular Formula','C26H34O6',442.551,'DEACETYLDIHYDROGEDUNIN\nD-Homo-24-nor-17-oxachola-20,22-diene-3,16-dione, 14,15:21,23-diepoxy-7-hydroxy-4,4,8-trimethyl-, (5.alpha.,7.alpha.,13.alpha.,14.beta.,15.beta.,17a.alpha.)-\n16,17-Seco-24-nor-5.alpha.,13.alpha.,14.beta.,17.alpha.-chola-20,22-dien-16-oic acid, 14,15.beta.:21,23-diepoxy-7.alpha.,17-dihydroxy-4,4,8-trimethyl-3-oxo-, 16,17-lactone','20A1E5691C155520-FICuS-01-2A','20A1E5691C155520-FICTS-01-09','20A1E5691C155520-uuuuu-01-D9','InChI=1S/C26H34O6/c1-22(2)16-12-18(28)25(5)15(23(16,3)9-7-17(22)27)6-10-24(4)19(14-8-11-30-13-14)31-21(29)20-26(24,25)32-20/h8,11,13,15-16,18-20,28H,6-7,9-10,12H2,1-5H3','InChIKey=WDUBDMHNLXNHDG-UHFFFAOYSA-N','CC1(C)C(=O)CCC2(C)C1CC(O)C1(C)C2CCC2(C)C(c3ccoc3)OC(=O)C3OC321','1'),
	(166093,8,0,'10584-64-2','Consistent with Molecular Formula','C26H32O6',440.5352,'KETODIHYDROGENDUNIN\nD-Homo-24-nor-17-oxachola-20,22-diene-3,7,16-trione, 14,15:21,23-diepoxy-4,4,8-trimethyl-, (5.alpha.,13.alpha.,14.beta.,15.beta.,17a.alpha.)-\n16,17-Seco-24-nor-5.alpha.,13.alpha.,14.beta.,17.alpha.-chola-20,22-dien-16-oic acid, 14,15.beta.:21,23-diepoxy-17-hydroxy-4,4,8-trimethyl-3,7-dioxo-, .delta.-lactone','14F66ACF2DED0799-FICuS-01-80','14F66ACF2DED0799-FICTS-01-5F','14F66ACF2DED0799-uuuuu-01-2F','InChI=1S/C26H32O6/c1-22(2)16-12-18(28)25(5)15(23(16,3)9-7-17(22)27)6-10-24(4)19(14-8-11-30-13-14)31-21(29)20-26(24,25)32-20/h8,11,13,15-16,19-20H,6-7,9-10,12H2,1-5H3','InChIKey=HUKMOJLAHVSCJE-UHFFFAOYSA-N','CC1(C)C(=O)CCC2(C)C1CC(=O)C1(C)C2CCC2(C)C(c3ccoc3)OC(=O)C3OC321','1'),
	(166094,9,0,'10314-90-6','Consistent with Molecular Formula','C26H32O6',440.5352,'GEDUNIN DEACETYL-\n7-Deacetoxy-7-hydroxygedunin\nD-Homo-24-nor-17-oxachola-1,20,22-triene-3,16-dione, 14,15:21,23-diepoxy-7-hydroxy-4,4,8-trimethyl-, (5.alpha.,7.alpha.,13.alpha.,14.beta.,15.beta.,17a.alpha.)-\n16,17-Seco-24-nor-5.alpha.,13.alpha.,14.beta.,17.alpha.-chola-1,20,22-trien-16-oic acid, 14,15.beta.:21,23-diepoxy-7.alpha.,17-dihydroxy-4,4,8-trimethyl-3-oxo-, 16,17-lactone','58D1463B69F77E3D-FICuS-01-67','58D1463B69F77E3D-FICTS-01-46','58D1463B69F77E3D-uuuuu-01-16','InChI=1S/C26H32O6/c1-22(2)16-12-18(28)25(5)15(23(16,3)9-7-17(22)27)6-10-24(4)19(14-8-11-30-13-14)31-21(29)20-26(24,25)32-20/h7-9,11,13,15-16,18-20,28H,6,10,12H2,1-5H3','InChIKey=HCEYJYMNIQHPPK-UHFFFAOYSA-N','CC1(C)C(=O)C=CC2(C)C1CC(O)C1(C)C2CCC2(C)C(c3ccoc3)OC(=O)C3OC321','1'),
	(166095,7,0,'21963-95-1','Consistent with Molecular Formula','C28H34O6',466.573,'Deoxygedunin\nGEDUNIN, 14,15-DEOXY\n16,17-Seco-24-norchola-1,14,20,22-tetraen-16-oic acid, 7-(acetyloxy)-21,23-epoxy-17-hydroxy-4,4,8-trimethyl-3-oxo-, .delta.-lactone, (5.alpha.,7.alpha.,13.alpha.,17.alpha.)-\nD-Homo-24-nor-17-oxachola-1,14,20,22-tetraene-3,16-dione, 7-(acetyloxy)-21,23-epoxy-4,4,8-trimethyl-, (5.alpha.,7.alpha.,13.alpha.,17a.alpha.)-\n8.beta.-Podocarp-1-ene-.DELTA.14,.alpha.-acetic acid, 13.beta.-(3-furylhydroxymethyl)-7.alpha.-hydroxy-8,13-dimethyl-3-oxo-, 14,13-lactone, acetate','81B2B8B35F60F0E4-FICuS-01-63','81B2B8B35F60F0E4-FICTS-01-42','09A28DC6CF35D702-uuuuu-01-15','InChI=1S/C28H34O6/c1-16(29)33-22-13-19-25(2,3)21(30)8-11-26(19,4)18-7-10-27(5)20(28(18,22)6)14-23(31)34-24(27)17-9-12-32-15-17/h8-9,11-12,14-15,18-19,22,24H,7,10,13H2,1-6H3/t18-,19+,22-,24+,26-,27-,28-/m1/s1','InChIKey=VOUDTVRGPAGHGA-SQIPALKSSA-N','CC(=O)OC1CC2C(C)(C)C(=O)C=CC2(C)C2CCC3(C)C(=CC(=O)OC3c3ccoc3)C12C','1'),
	(166096,6,0,NULL,'Consistent with Molecular Formula','C21H30O4',346.4656,'DIHYDROMEROGEDUNIN','E0745AB6B353341E-FICuS-01-4F','E0745AB6B353341E-FICTS-01-2E','E0745AB6B353341E-uuuuu-01-FE','InChI=1S/C21H30O4/c1-11-6-7-12-20(4)9-8-14(22)19(2,3)13(20)10-15-21(12,5)16(11)17(23)18(24)25-15/h12-13,15,17,23H,6-10H2,1-5H3','InChIKey=OHDIWURERCBQIU-UHFFFAOYSA-N','CC1=C2C(O)C(=O)OC3CC4C(C)(C)C(=O)CCC4(C)C(CC1)C23C','1'),
	(166097,5,0,'5195-83-5','Consistent with Molecular Formula','C21H26O3',326.4346,'Anhydromerogedunol\nPodocarpa-1,12-diene-.DELTA.14,.alpha.-acetic acid, 7-hydroxy-8,13-dimethyl-3-oxo-, .delta.-lactone','32AC737DD3160820-FICuS-01-3D','32AC737DD3160820-FICTS-01-1C','32AC737DD3160820-uuuuu-01-EC','InChI=1S/C21H26O3/c1-12-6-7-14-20(4)9-8-16(22)19(2,3)15(20)11-17-21(14,5)13(12)10-18(23)24-17/h6,8-10,14-15,17H,7,11H2,1-5H3','InChIKey=BBTIMCOIBFCQJN-UHFFFAOYSA-N','CC1=CCC2C3(C)C=CC(=O)C(C)(C)C3CC3OC(=O)C=C1C32C','1'),
	(166098,6,1,NULL,'Consistent with Molecular Formula','C24H38O7',438.56,'SINULARIA CONFERTA,FROM (ALCOHOL ACETATE-1 (B711293K109)','823520BD84FE2195-FICuS-01-49','823520BD84FE2195-FICTS-01-28','6ED8C532FF9958A4-uuuuu-01-2A','InChI=1S/C24H38O7/c1-15-8-7-12-23(5,28)21(30-18(4)26)14-19-11-13-24(6,31-22(27)16(19)2)20(10-9-15)29-17(3)25/h8,16,19-21,28H,7,9-14H2,1-6H3/b15-8+','InChIKey=GRDYWROTNOBJLV-OVCLIPMQSA-N','CC(=O)OC1CC2CCC(C)(OC(=O)C2C)C(OC(C)=O)CC/C(C)=C/CCC1(C)O','1'),
	(166099,5,1,NULL,'Consistent with Molecular Formula','C24H36O7',436.5442,'SINULARIA CONFERTA,FROM (ALCOHOL ACETATE-2 (B711293K110)','AE6553EA53E70BD7-FICuS-01-77','AE6553EA53E70BD7-FICTS-01-56','1F50EDB56A17E810-uuuuu-01-0F','InChI=1S/C24H36O7/c1-15-8-7-12-23(5,28)21(30-18(4)26)14-19-11-13-24(6,31-22(27)16(19)2)20(10-9-15)29-17(3)25/h8,19-21,28H,2,7,9-14H2,1,3-6H3/b15-8+','InChIKey=RQKJHKLXVBNFAY-OVCLIPMQSA-N','C=C1C(=O)OC2(C)CCC1CC(OC(C)=O)C(C)(O)CC/C=C(\\C)CCC2OC(C)=O','1'),
	(166100,1,3,'31570-39-5','Consistent with Molecular Formula','C20H32',272.4728,'CEMBRENE A (711293 K111)','A5F6B7DD671BEC14-FICuS-01-87','A5F6B7DD671BEC14-FICTS-01-66','D075E373D319D4CC-uuuuu-01-17','InChI=1S/C20H32/c1-16(2)20-14-12-18(4)10-6-8-17(3)9-7-11-19(5)13-15-20/h8,11-12,20H,1,6-7,9-10,13-15H2,2-5H3/b17-8+,18-12+,19-11+','InChIKey=VWSPQDDPRITBAM-GDVLXBNMSA-N','C=C(C)C1C/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC1','1'),
	(166101,0,4,'62498-93-5','Consistent with Molecular Formula','C20H32',272.4728,'FLEXIBILENE (B711293K112)','46281B3F07EE8D87-FICuS-01-63','46281B3F07EE8D87-FICTS-01-42','1E291A9949A586EA-uuuuu-01-12','InChI=1S/C20H32/c1-17-9-6-11-18(2)13-8-15-20(4,5)16-14-19(3)12-7-10-17/h8,10-11,14-15H,6-7,9,12-13,16H2,1-5H3/b15-8+,17-10+,18-11+,19-14+','InChIKey=SPMBDLTUBLYRCT-FGMOVADPSA-N','C/C1=C\\CC/C(C)=C/CC/C(C)=C/CC(C)(C)/C=C/C1','1'),
	(166102,4,0,NULL,'Consistent with Molecular Formula','C28H28Br4N4O11',916.1654,'Oxoaerothionin diacetate\nOXOAEOTHIONIN DIACETATE (B713346 K099)','2E6FA46F32AF9172-FICuS-01-6A','2E6FA46F32AF9172-FICTS-01-49','2E6FA46F32AF9172-uuuuu-01-19','InChI=1S/C28H28Br4N4O11/c1-12(37)44-23-19(31)21(42-3)15(29)7-27(23)9-17(35-46-27)25(40)33-6-5-14(39)11-34-26(41)18-10-28(47-36-18)8-16(30)22(43-4)20(32)24(28)45-13(2)38/h7-8,23-24H,5-6,9-11H2,1-4H3,(H,33,40)(H,34,41)','InChIKey=CZFWKEKJJFTLGH-UHFFFAOYSA-N','COC1=C(Br)C(OC(C)=O)C2(C=C1Br)CC(C(=O)NCCC(=O)CNC(=O)C1=NOC3(C=C(Br)C(OC)=C(Br)C3OC(C)=O)C1)=NO2','1'),
	(166103,4,0,NULL,'Consistent with Molecular Formula','C24H24Br4N4O9',832.091,'Oxoaerothionin\nOXOAEROTHIONIN (B713346K098)','822CACDD8C97A06B-FICuS-01-86','822CACDD8C97A06B-FICTS-01-65','822CACDD8C97A06B-uuuuu-01-35','InChI=1S/C24H24Br4N4O9/c1-38-17-11(25)5-23(19(34)15(17)27)7-13(31-40-23)21(36)29-4-3-10(33)9-30-22(37)14-8-24(41-32-14)6-12(26)18(39-2)16(28)20(24)35/h5-6,19-20,34-35H,3-4,7-9H2,1-2H3,(H,29,36)(H,30,37)','InChIKey=LPBNXOLVSVGFDX-UHFFFAOYSA-N','COC1=C(Br)C(O)C2(C=C1Br)CC(C(=O)NCCC(=O)CNC(=O)C1=NOC3(C=C(Br)C(OC)=C(Br)C3O)C1)=NO2','1'),
	(166104,6,0,NULL,'Consistent with Molecular Formula','C31H30Br6N4O11',1114.0222,'FISTULARIN-3','FF842C7E7ACC13DC-FICuS-01-99','FF842C7E7ACC13DC-FICTS-01-78','FF842C7E7ACC13DC-uuuuu-01-48','InChI=1S/C31H30Br6N4O11/c1-48-24-16(34)5-30(26(44)21(24)36)7-18(40-51-30)28(46)38-9-13(42)11-50-23-14(32)3-12(4-15(23)33)20(43)10-39-29(47)19-8-31(52-41-19)6-17(35)25(49-2)22(37)27(31)45/h3-6,13,20,26-27,42-45H,7-11H2,1-2H3,(H,38,46)(H,39,47)','InChIKey=TURTULDFIIAPTC-UHFFFAOYSA-N','COC1=C(Br)C(O)C2(C=C1Br)CC(C(=O)NCC(O)COc1c(Br)cc(C(O)CNC(=O)C3=NOC4(C=C(Br)C(OC)=C(Br)C4O)C3)cc1Br)=NO2','1'),
	(166105,4,0,NULL,'Consistent with Molecular Formula','C26H25Br4N3O10',859.1136,'VERONGIA FULVA, FROM (B713346K097)','D4EDC63261616EF0-FICuS-01-65','D4EDC63261616EF0-FICTS-01-44','D4EDC63261616EF0-uuuuu-01-14','InChI=1S/C26H25Br4N3O10/c1-11(34)40-14(10-39-21-15(27)4-13(5-16(21)28)19-9-32-25(37)42-19)8-31-24(36)18-7-26(43-33-18)6-17(29)22(38-3)20(30)23(26)41-12(2)35/h4-6,14,19,23H,7-10H2,1-3H3,(H,31,36)(H,32,37)','InChIKey=XPKZTLDFUUNHGT-UHFFFAOYSA-N','COC1=C(Br)C(OC(C)=O)C2(C=C1Br)CC(C(=O)NCC(COc1c(Br)cc(C3CNC(=O)O3)cc1Br)OC(C)=O)=NO2','1'),
	(166106,4,0,NULL,'Consistent with Molecular Formula','C22H21Br4N3O8',775.0392,'VERONGIA FULVA, FROM (B713346K096)','1BE07513798BE22E-FICuS-01-57','1BE07513798BE22E-FICTS-01-36','1BE07513798BE22E-uuuuu-01-06','InChI=1S/C22H21Br4N3O8/c1-34-18-13(25)4-22(19(31)16(18)26)5-14(29-37-22)20(32)27-6-10(30)8-35-17-11(23)2-9(3-12(17)24)15-7-28-21(33)36-15/h2-4,10,15,19,30-31H,5-8H2,1H3,(H,27,32)(H,28,33)','InChIKey=WZKUTASMIUOUPM-UHFFFAOYSA-N','COC1=C(Br)C(O)C2(C=C1Br)CC(C(=O)NCC(O)COc1c(Br)cc(C3CNC(=O)O3)cc1Br)=NO2','1'),
	(166107,6,0,NULL,'Consistent with Molecular Formula','C39H38Br6N4O15',1282.171,'VERONGIA FULVA, FROM (B713346K095)','9603D5123E05654C-FICuS-01-34','9603D5123E05654C-FICTS-01-13','9603D5123E05654C-uuuuu-01-E3','InChI=1S/C39H38Br6N4O15/c1-16(50)59-21(13-46-36(54)26-11-38(63-48-26)9-24(42)32(56-5)29(44)34(38)61-18(3)52)15-58-31-22(40)7-20(8-23(31)41)28(60-17(2)51)14-47-37(55)27-12-39(64-49-27)10-25(43)33(57-6)30(45)35(39)62-19(4)53/h7-10,21,28,34-35H,11-15H2,1-6H3','InChIKey=HGRBXKQURCYITR-UHFFFAOYSA-N','COC1=C(Br)C(OC(C)=O)C2(C=C1Br)CC(C(=O)NCC(COc1c(Br)cc(C(CNC(=O)C3=NOC4(C=C(Br)C(OC)=C(Br)C4OC(C)=O)C3)OC(C)=O)cc1Br)OC(C)=O)=NO2','1'),
	(166108,0,0,'77162-60-8','Consistent with Molecular Formula','C13H22N4O3',282.3418,NULL,'892EA2056DD93318-FICuS-01-4D','892EA2056DD93318-FICTS-01-2C','892EA2056DD93318-uuuuu-01-FC','InChI=1S/C13H22N4O3/c18-17(19)13-14-5-8-16(13)7-4-2-1-3-6-15-9-11-20-12-10-15/h5,8H,1-4,6-7,9-12H2','InChIKey=TVYINGBJVCTMMA-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCCCN1CCOCC1',NULL),
	(166109,0,0,NULL,'Consistent with Molecular Formula','C12H12ClNO4',269.6841,'2-Propenoic acid, 2-[[[[(5-chloro-2-methylphenyl)amino]carbonyl]oxy]methyl]-','845445CE9E3EF06E-FICuS-01-74','845445CE9E3EF06E-FICTS-01-53','845445CE9E3EF06E-uuuuu-01-23','InChI=1S/C12H12ClNO4/c1-7-3-4-9(13)5-10(7)14-12(17)18-6-8(2)11(15)16/h3-5H,2,6H2,1H3,(H,14,17)(H,15,16)','InChIKey=MRUASJMNQIQNKW-UHFFFAOYSA-N','C=C(COC(=O)Nc1cc(Cl)ccc1C)C(=O)O',NULL),
	(166110,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl2NO3',276.1188,NULL,'53C22ADE9A490E83-FICuS-01-67','53C22ADE9A490E83-FICTS-01-46','53C22ADE9A490E83-uuuuu-01-16','InChI=1S/C11H11Cl2NO3/c1-7(11(15)16)5-17-6-14-10-3-2-8(12)4-9(10)13/h2-4,14H,1,5-6H2,(H,15,16)','InChIKey=HZSTYJLRKOZLIE-UHFFFAOYSA-N','C=C(COCNc1ccc(Cl)cc1Cl)C(=O)O',NULL),
	(166111,1,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'AF12EC4BCCEACEB5-FICuS-01-BA','AF12EC4BCCEACEB5-FICTS-01-99','AF12EC4BCCEACEB5-uuuuu-01-69','InChI=1S/C11H15NO3/c1-9(11(13)14)7-15-8-12-10-5-3-2-4-6-10/h2-6,9,12H,7-8H2,1H3,(H,13,14)','InChIKey=NMHUYVGWMNOKID-UHFFFAOYSA-N','CC(COCNc1ccccc1)C(=O)O','1'),
	(166112,1,0,'961-51-3','Consistent with Molecular Formula','C14H17Cl2NO2',302.1998,NULL,'02279B65F199620D-FICuS-01-3D','02279B65F199620D-FICTS-01-1C','02279B65F199620D-uuuuu-01-EC','InChI=1S/C14H17Cl2NO2/c1-4-5-9(2)14(19)17(10(3)18)11-6-7-12(15)13(16)8-11/h6-9H,4-5H2,1-3H3','InChIKey=NZVYBNYMJRDNNT-UHFFFAOYSA-N','CCCC(C)C(=O)N(C(C)=O)c1ccc(Cl)c(Cl)c1','1'),
	(166113,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H19NO4 in C10H17NO4','C10H19NO4',217.2644,NULL,'AD46E2D5A7AD4A28-FICuS-01-82','AD46E2D5A7AD4A28-FICTS-01-61','AD46E2D5A7AD4A28-uuuuu-01-31','InChI=1S/C10H19NO4/c1-2-3-4-5-7(6-8(12)13)9(11)10(14)15/h7,9H,2-6,11H2,1H3,(H,12,13)(H,14,15)','InChIKey=MFDCZCJGNDQUIM-UHFFFAOYSA-N','CCCCCC(CC(=O)O)C(N)C(=O)O','1'),
	(166114,1,0,NULL,'Consistent with Molecular Formula','C15H25NO5',299.3662,NULL,'D71729862939A766-FICuS-01-3E','D71729862939A766-FICTS-01-1D','D71729862939A766-uuuuu-01-ED','InChI=1S/C15H25NO5/c1-4-7-8-9-11-12(17)10-16-15(11,13(18)20-5-2)14(19)21-6-3/h11,16H,4-10H2,1-3H3','InChIKey=GIIZPJJJHMEUDC-UHFFFAOYSA-N','CCCCCC1C(=O)CNC1(C(=O)OCC)C(=O)OCC','1'),
	(166115,0,0,'17511-79-4','Consistent with Molecular Formula','C20H32Cl2O3Sn',510.067,NULL,'2CFE759A98C0802D-FICuS-01-6F','2CFE759A98C0802D-FICTS-01-4E','2CFE759A98C0802D-uuuuu-01-1E','InChI=1S/C8H6Cl2O3.3C4H9.Sn/c9-5-1-2-7(6(10)3-5)13-4-8(11)12;3*1-3-4-2;/h1-3H,4H2,(H,11,12);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=XVFCOXCELHMPTN-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)OC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(166116,0,0,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'FC7C50B1929B84C4-FICuS-01-6B','FC7C50B1929B84C4-FICTS-01-4A','FC7C50B1929B84C4-uuuuu-01-1A','InChI=1S/C16H24O3/c1-17-14-11-10-13(15(18-2)16(14)19-3)12-8-6-4-5-7-9-12/h10-12H,4-9H2,1-3H3','InChIKey=NNLPTIBVXHGPMZ-UHFFFAOYSA-N','COc1ccc(C2CCCCCC2)c(OC)c1OC',NULL),
	(166117,0,0,NULL,'Consistent with Molecular Formula','C7H9NO2S3',235.3336,NULL,'CBE523252400800D-FICuS-01-34','CBE523252400800D-FICTS-01-13','CBE523252400800D-uuuuu-01-E3','InChI=1S/C7H9NO2S3/c1-2-10-6(9)3-8-5(11)4-13-7(8)12/h2-4H2,1H3','InChIKey=BNYZZPXJMZJPEU-UHFFFAOYSA-N','CCOC(=O)CN1C(=S)CSC1=S',NULL),
	(166118,0,0,'60708-94-3','Consistent with Molecular Formula','C6H7NO2S3',221.3068,NULL,'3D207FEDFD49CE2A-FICuS-01-98','3D207FEDFD49CE2A-FICTS-01-77','3D207FEDFD49CE2A-uuuuu-01-47','InChI=1S/C6H7NO2S3/c8-5(9)1-2-7-4(10)3-12-6(7)11/h1-3H2,(H,8,9)','InChIKey=ROONOSCQTGQBKL-UHFFFAOYSA-N','O=C(O)CCN1C(=S)CSC1=S',NULL),
	(166119,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O5',315.2848,NULL,'04FD7C7B390E4117-FICuS-01-56','04FD7C7B390E4117-FICTS-01-35','04FD7C7B390E4117-uuuuu-01-05','InChI=1S/C15H13N3O5/c1-2-16(12-5-3-11(10-19)4-6-12)14-8-7-13(17(20)21)9-15(14)18(22)23/h3-10H,2H2,1H3','InChIKey=DOVOSTYEQQIDLW-UHFFFAOYSA-N','CCN(c1ccc(C=O)cc1)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(166120,0,0,NULL,'No Comparision - Unparameterized Atom - P(a11) connected atoms =[ O O O ]','C6H8Cl2NO3P',244.0139,NULL,'EF20312DB0BBCA68-FICuS-01-76','EF20312DB0BBCA68-FICTS-01-55','233802964C9A4C32-uuuuu-01-E4','InChI=1S/C6H5Cl2N.H3O3P/c7-5-2-1-4(9)3-6(5)8;1-4(2)3/h1-3H,9H2;4H,(H2,1,2,3)','InChIKey=HSDPXDKFBUQAGV-UHFFFAOYSA-N','Nc1ccc(Cl)c(Cl)c1.O=[PH](O)O',NULL),
	(166121,1,1,NULL,'Consistent with Molecular Formula','C16H20BrNO5',386.2417,NULL,'A765DCF7A7E357A2-FICuS-01-7D','A765DCF7A7E357A2-FICTS-01-5C','3113679F4E379441-uuuuu-01-DF','InChI=1S/C12H16BrNO.C4H4O4/c1-2-14-8-7-12(15,9-14)10-3-5-11(13)6-4-10;5-3(6)1-2-4(7)8/h3-6,15H,2,7-9H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=FGHJTCQYBSBTEV-BTJKTKAUSA-N','CCN1CCC(O)(c2ccc(Br)cc2)C1.O=C(O)/C=C\\C(=O)O','1'),
	(166122,1,0,'14716-97-3','Consistent with Molecular Formula','C10H10ClNO3',227.6469,NULL,'11158F065FC3ADAE-FICuS-01-6F','11158F065FC3ADAE-FICTS-01-4E','11158F065FC3ADAE-uuuuu-01-1E','InChI=1S/C10H10ClNO3/c11-7-1-3-8(4-2-7)14-6-9-5-12-10(13)15-9/h1-4,9H,5-6H2,(H,12,13)','InChIKey=IKRAQGBWVLSVKL-UHFFFAOYSA-N','O=C1NCC(COc2ccc(Cl)cc2)O1','1'),
	(166123,1,1,'60504-63-4','Consistent with Molecular Formula','C22H25NO4',367.4438,NULL,'BC0353FBC93E7FDF-FICuS-01-9A','BC0353FBC93E7FDF-FICTS-01-79','2A75E89320EABC3C-uuuuu-01-21','InChI=1S/C18H21N.C4H4O4/c1-19-13-12-17(14-19)18(15-8-4-2-5-9-15)16-10-6-3-7-11-16;5-3(6)1-2-4(7)8/h2-11,17-18H,12-14H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=KSYCPLLTIYLWJC-BTJKTKAUSA-N','CN1CCC(C(c2ccccc2)c2ccccc2)C1.O=C(O)/C=C\\C(=O)O','1'),
	(166124,1,0,NULL,'Consistent with Molecular Formula','C4H9?Br2ClN2S',312.4495,NULL,'F5F8454C3F2DA6F6-FICuS-01-82','F5F8454C3F2DA6F6-FICTS-01-61','F5F8454C3F2DA6F6-uuuuu-01-31','InChI=1S/C3H5Br2Cl.CH4N2S/c4-1-3(5)2-6;2-1(3)4/h3H,1-2H2;(H4,2,3,4)','InChIKey=WMVGTAABBRSIMP-UHFFFAOYSA-N','*.ClCC(Br)CBr.NC(N)=S','1'),
	(166125,0,1,'20614-50-0','Consistent with Molecular Formula','C10H12OS',180.2642,NULL,'7E9ADE95A5E02C2D-FICuS-01-8A','7E9ADE95A5E02C2D-FICTS-01-69','7E9ADE95A5E02C2D-uuuuu-01-39','InChI=1S/C10H12OS/c11-8-4-5-9-12-10-6-2-1-3-7-10/h1-7,11H,8-9H2','InChIKey=BBGQKCGYUMKLJV-UHFFFAOYSA-N','OC/C=C/CSc1ccccc1','1'),
	(166126,2,0,NULL,'Consistent with Molecular Formula','C6H8F12N6O4',456.1478,NULL,'DAD7ED0DF0B87D87-FICuS-01-9E','DAD7ED0DF0B87D87-FICTS-01-7D','DAD7ED0DF0B87D87-uuuuu-01-4D','InChI=1S/C6H8F12N6O4/c7-19(8)5(20(9)10,21(11)12)27-1-3(25)4(26)2-28-6(22(13)14,23(15)16)24(17)18/h3-4,25-26H,1-2H2','InChIKey=TWPFOLGNNIHAKX-UHFFFAOYSA-N','OC(COC(N(F)F)(N(F)F)N(F)F)C(O)COC(N(F)F)(N(F)F)N(F)F','1'),
	(166127,0,0,'69666-94-0','Consistent with Molecular Formula','C5H6F6N8O9',436.141,NULL,'4ED763E76D49F59E-FICuS-01-80','4ED763E76D49F59E-FICTS-01-5F','4ED763E76D49F59E-uuuuu-01-2F','InChI=1S/C5H6F6N8O9/c6-13(7)5(14(8)9,15(10)11)28-2-1-12(19(26)27)3-4(16(20)21,17(22)23)18(24)25/h1-3H2','InChIKey=XMTUJGQLJPLYAT-UHFFFAOYSA-N','O=[N+]([O-])N(CCOC(N(F)F)(N(F)F)N(F)F)CC([N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(166128,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'A23B63F6CC8FFA50-FICuS-01-84','A23B63F6CC8FFA50-FICTS-01-63','53A377EA8D70BBF5-uuuuu-01-28','InChI=1S/C11H14O2.CH4N2O/c1-11(2,3)9-6-4-8(5-7-9)10(12)13;2-1(3)4/h4-7H,1-3H3,(H,12,13);(H4,2,3,4)','InChIKey=KJZOJJYOXOFANS-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)O)cc1.NC(N)=O',NULL),
	(166129,0,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'B2DAF308DDC2A5C8-FICuS-01-8F','B2DAF308DDC2A5C8-FICTS-01-6E','B2DAF308DDC2A5C8-uuuuu-01-3E','InChI=1S/C12H20O2/c1-9(2)7-12(5,6)8-14-11(13)10(3)4/h7H,3,8H2,1-2,4-6H3','InChIKey=YUOZJRCEDUSJNX-UHFFFAOYSA-N','C=C(C)C(=O)OCC(C)(C)C=C(C)C',NULL),
	(166130,0,0,NULL,'Consistent with Molecular Formula','C15H25NO2',251.368,NULL,'D27B1024B4C80FE4-FICuS-01-5D','D27B1024B4C80FE4-FICTS-01-3C','53A377EA8D70BBF5-uuuuu-01-28','InChI=1S/C11H14O2.C4H11N/c1-11(2,3)9-6-4-8(5-7-9)10(12)13;1-2-3-4-5/h4-7H,1-3H3,(H,12,13);2-5H2,1H3','InChIKey=HBAXREXNONLYTL-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)O)cc1.CCCCN',NULL),
	(166131,0,0,'7795-87-1','Consistent with Molecular Formula','C20H43O4P',378.5311,'Didecyl phosphate\nDidecylorthophosphate\nDidecyl hydrogen phosphate\nDecyl phosphate ((C10H21O)2(HO)PO)\nPhosphoric acid, didecyl ester\nPhosphoric acid, didecyl ester','2CEC4DBC8CCA6BF1-FICuS-01-AF','2CEC4DBC8CCA6BF1-FICTS-01-8E','2CEC4DBC8CCA6BF1-uuuuu-01-5E','InChI=1S/C20H43O4P/c1-3-5-7-9-11-13-15-17-19-23-25(21,22)24-20-18-16-14-12-10-8-6-4-2/h3-20H2,1-2H3,(H,21,22)','InChIKey=QHAUASBJFFBWMY-UHFFFAOYSA-N','CCCCCCCCCCOP(=O)(O)OCCCCCCCCCC',NULL),
	(166132,0,0,'13702-38-0','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O O O O ]','AsBiH6O4',353.947,'Bismuth arsenate\nBismuth arsenate (BiAsO4)\nArsenic acid (H3AsO4), bismuth salt (1:1)\nArsenic acid (H3AsO4), bismuth salt (1:1)','BD313EB99ABE5E25-FICuS-01-86','BD313EB99ABE5E25-FICTS-01-65','8995B5FC55E197DB-uuuuu-01-2B','InChI=1S/AsH3O4.Bi.3H/c2-1(3,4)5;;;;/h(H3,2,3,4,5);;;;','InChIKey=YWXUWXAXESWFSV-UHFFFAOYSA-N','O=[As](O)(O)O.[BiH3]',NULL),
	(166133,0,0,'24719-19-5','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O O O O ]','?AsCoH3O4',200.8761,'Cobalt arsenate\nArsenic acid (H3AsO4), cobalt(2+) salt (2:3)\nArsenic acid (H3AsO4), cobalt(2+) salt (2:3)','D6EF4E2F07DF6013-FICuS-01-78','D6EF4E2F07DF6013-FICTS-01-57','D6EF4E2F07DF6013-uuuuu-01-27','InChI=1S/AsH3O4.Co/c2-1(3,4)5;/h(H3,2,3,4,5);','InChIKey=HEZOVZWVNZVLJX-UHFFFAOYSA-N','*.O=[As](O)(O)O.[Co]',NULL),
	(166134,0,0,'13477-70-8','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ O O O O ]','?AsH3NiO4',200.6363,'Nickel arsenate\nArsenic acid (H3AsO4), nickel(2+) salt (2:3)\nArsenic acid, nickel(2+) salt (2:3)','854253436494B814-FICuS-01-1F','854253436494B814-FICTS-01-FE','854253436494B814-uuuuu-01-CE','InChI=1S/AsH3O4.Ni/c2-1(3,4)5;/h(H3,2,3,4,5);','InChIKey=ZIPTVBOPGBCBMU-UHFFFAOYSA-N','*.O=[As](O)(O)O.[Ni]',NULL),
	(166135,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ O O O O ]','?CoO4Sb',244.6808,NULL,'2743D1AC65D46483-FICuS-01-48','2743D1AC65D46483-FICTS-01-27','2743D1AC65D46483-uuuuu-01-F7','InChI=1S/Co.4O.Sb','InChIKey=ZQWPNZFZPYNDQX-UHFFFAOYSA-N','*.O=[Sb](O)(O)O.[Co]',NULL),
	(166136,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ O O O O ]','?CuO4Sb',249.2936,NULL,'2CC5CD980BE72A85-FICuS-01-7A','2CC5CD980BE72A85-FICTS-01-59','2CC5CD980BE72A85-uuuuu-01-29','InChI=1S/Cu.4O.Sb/q+2;;;;;','InChIKey=RQZNKQQKTSUGLF-UHFFFAOYSA-N','*.O=[Sb](O)(O)O.[Cu+2]',NULL),
	(166137,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ O O O O ]','?MnO4Sb',240.6856,NULL,'5120A3F75BA9F073-FICuS-01-51','5120A3F75BA9F073-FICTS-01-30','5120A3F75BA9F073-uuuuu-01-00','InChI=1S/Mn.4O.Sb','InChIKey=FARNTEQKHSTLEC-UHFFFAOYSA-N','*.O=[Sb](O)(O)O.[Mn]',NULL),
	(166138,0,0,NULL,'No Comparision - Unparameterized Atom - Mo(a2) connected atoms =[ O O O O ]','AsMo3O13',570.7938,NULL,'F6B8974807E0E5B0-FICuS-01-61','F6B8974807E0E5B0-FICTS-01-40','8995B5FC55E197DB-uuuuu-01-2B','InChI=1S/AsH3O4.3Mo.9O/c2-1(3,4)5;;;;;;;;;;;;/h(H3,2,3,4,5);;;;;;;;;;;;/q;3*+1;;;;;;;;;/p-3','InChIKey=HLNYUCWFEHAPFI-UHFFFAOYSA-K','O=[As](O[Mo](=O)(=O)O)(O[Mo](=O)(=O)O)O[Mo](=O)(=O)O',NULL),
	(166139,0,0,'68930-97-2','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'155B28DADF8F0084-FICuS-01-67','155B28DADF8F0084-FICTS-01-46','155B28DADF8F0084-uuuuu-01-16','InChI=1S/C12H14N2O2/c1-2-3-6-14-11(15)9-5-4-8(13)7-10(9)12(14)16/h4-5,7H,2-3,6,13H2,1H3','InChIKey=HCVCNKOLEMUCHT-UHFFFAOYSA-N','CCCCN1C(=O)c2ccc(N)cc2C1=O',NULL),
	(166140,0,0,NULL,'Consistent with Molecular Formula','C11H10N2S',202.2734,NULL,'194C66C0ED8999DC-FICuS-01-7A','194C66C0ED8999DC-FICTS-01-59','536F50F775A8749D-uuuuu-01-09','InChI=1S/C10H9N.CHNS/c11-10-7-3-5-8-4-1-2-6-9(8)10;2-1-3/h1-7H,11H2;3H','InChIKey=UYOOZMMKHCAHFD-UHFFFAOYSA-N','N#CS.Nc1cccc2ccccc12',NULL),
	(166141,0,0,'136-81-2','Consistent with Molecular Formula','C11H16O',164.2468,'o-Amylphenol\no-Pentylphenol\n2-Pentylphenol\nPhenol, 2-pentyl-\nPhenol, o-pentyl-','907A4BAA1ED8C2D3-FICuS-01-7E','907A4BAA1ED8C2D3-FICTS-01-5D','907A4BAA1ED8C2D3-uuuuu-01-2D','InChI=1S/C11H16O/c1-2-3-4-7-10-8-5-6-9-11(10)12/h5-6,8-9,12H,2-4,7H2,1H3','InChIKey=MEEKGULDSDXFCN-UHFFFAOYSA-N','CCCCCc1ccccc1O',NULL),
	(166142,0,0,'4376-19-6','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'644B5ECCD1B1D8A5-FICuS-01-81','644B5ECCD1B1D8A5-FICTS-01-60','644B5ECCD1B1D8A5-uuuuu-01-30','InChI=1S/C11H12O4/c1-2-7-15-11(14)9-6-4-3-5-8(9)10(12)13/h3-6H,2,7H2,1H3,(H,12,13)','InChIKey=NFOQRIXSEYVCJP-UHFFFAOYSA-N','CCCOC(=O)c1ccccc1C(=O)O',NULL),
	(166143,0,0,'94134-86-8','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'59E18886043267A7-FICuS-01-37','59E18886043267A7-FICTS-01-16','59E18886043267A7-uuuuu-01-E6','InChI=1S/C11H16O/c1-3-4-5-10-7-6-9(2)11(12)8-10/h6-8,12H,3-5H2,1-2H3','InChIKey=CUYLNCWYFSSEQG-UHFFFAOYSA-N','CCCCc1ccc(C)c(O)c1',NULL),
	(166144,0,0,'68455-26-5','Consistent with Molecular Formula','C18H32O6Sn',463.1372,'2-Pentanone, 5,5\'-[(dibutylstannylene)bis(oxy)]bis[5-oxo-','BC6B8B3A87658A5A-FICuS-01-7B','BC6B8B3A87658A5A-FICTS-01-5A','BC6B8B3A87658A5A-uuuuu-01-2A','InChI=1S/2C5H8O3.2C4H9.Sn/c2*1-4(6)2-3-5(7)8;2*1-3-4-2;/h2*2-3H2,1H3,(H,7,8);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=BBBDLRJRUHQOQF-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)CCC(C)=O)OC(=O)CCC(C)=O',NULL),
	(166145,0,0,NULL,'Consistent with Molecular Formula','C30H24N6O15',708.5508,NULL,'676F5E42EF0D2F58-FICuS-01-74','676F5E42EF0D2F58-FICTS-01-53','676F5E42EF0D2F58-uuuuu-01-23','InChI=1S/C30H24N6O15/c37-25(19-4-1-7-22(16-19)34(43)44)49-13-10-31-28(40)32(11-14-50-26(38)20-5-2-8-23(17-20)35(45)46)30(42)33(29(31)41)12-15-51-27(39)21-6-3-9-24(18-21)36(47)48/h1-9,16-18H,10-15H2','InChIKey=VMLGJFBWOPHFLZ-UHFFFAOYSA-N','O=C(OCCn1c(=O)n(CCOC(=O)c2cccc([N+](=O)[O-])c2)c(=O)n(CCOC(=O)c2cccc([N+](=O)[O-])c2)c1=O)c1cccc([N+](=O)[O-])c1',NULL),
	(166146,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O2S2',242.3102,NULL,'3B9258037A22FAFC-FICuS-01-63','3B9258037A22FAFC-FICTS-01-42','3B9258037A22FAFC-uuuuu-01-12','InChI=1S/C9H10N2O2S2/c1-11(2)15(12,13)9-6-4-3-5-8(9)10-7-14/h3-6H,1-2H3','InChIKey=KNZGOZLNWRUQKZ-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccccc1N=C=S',NULL),
	(166147,0,0,'704-42-7','Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'F2CF7CFF2A7488D3-FICuS-01-93','F2CF7CFF2A7488D3-FICTS-01-72','F2CF7CFF2A7488D3-uuuuu-01-42','InChI=1S/C7H10N2O2S/c1-12(10,11)7-5-3-2-4-6(7)9-8/h2-5,9H,8H2,1H3','InChIKey=FTQYIDWPRGDBFN-UHFFFAOYSA-N','CS(=O)(=O)c1ccccc1NN',NULL),
	(166148,2,0,'24054-25-9','Consistent with Molecular Formula','C9H13N',135.2084,NULL,'D91C04F56D45233E-FICuS-01-57','D91C04F56D45233E-FICTS-01-36','D91C04F56D45233E-uuuuu-01-06','InChI=1S/C9H13N/c1-8-4-3-5-9(2,6-8)7-10/h3-4,8H,5-6H2,1-2H3','InChIKey=BFXRUJXGHHYJAB-UHFFFAOYSA-N','CC1C=CCC(C)(C#N)C1','1'),
	(166149,0,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'F30A2AF6042D0324-FICuS-01-43','F30A2AF6042D0324-FICTS-01-22','F30A2AF6042D0324-uuuuu-01-F2','InChI=1S/C10H14O2/c1-2-8-12-10(11)9-6-4-3-5-7-9/h1,9H,3-8H2','InChIKey=BZYXLKHBIYJITK-UHFFFAOYSA-N','C#CCOC(=O)C1CCCCC1',NULL),
	(166150,2,0,NULL,'Consistent with Molecular Formula','C7H7ClN2S',186.6587,NULL,'744B453AD9D39E4C-FICuS-01-6E','24AB853633567609-FICTS-01-0C','744B453AD9D39E4C-uuuuu-01-1D','InChI=1S/C7H7ClN2S/c8-4-2-1-3-5-6(4)10-7(9)11-5/h1-3,5-6H,(H2,9,10)','InChIKey=PZCSOAAFJBBDEH-UHFFFAOYSA-N','NC1=NC2C(Cl)=CC=CC2S1','1'),
	(166151,0,0,'19594-25-3','Consistent with Molecular Formula','C9H11NS2',197.3126,NULL,'0E841631E2FDC098-FICuS-01-58','0E841631E2FDC098-FICTS-01-37','0E841631E2FDC098-uuuuu-01-07','InChI=1S/C9H11NS2/c1-10-9(11)12-7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,10,11)','InChIKey=BVBCEEGYULUZFK-UHFFFAOYSA-N','CNC(=S)SCc1ccccc1',NULL),
	(166152,0,0,'93408-99-2','Consistent with Molecular Formula','C8H4Cl5NS2',355.5113,NULL,'B8B89C5586672AC2-FICuS-01-64','B8B89C5586672AC2-FICTS-01-43','B8B89C5586672AC2-uuuuu-01-13','InChI=1S/C8H4Cl5NS2/c1-14-8(15)16-7-5(12)3(10)2(9)4(11)6(7)13/h1H3,(H,14,15)','InChIKey=CUYWDTWVIMXGQV-UHFFFAOYSA-N','CNC(=S)Sc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(166153,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'24A140B43D358F03-FICuS-01-39','24A140B43D358F03-FICTS-01-18','24A140B43D358F03-uuuuu-01-E8','InChI=1S/C16H15N3O/c17-12-7-13-19(15-10-5-2-6-11-15)16(20)18-14-8-3-1-4-9-14/h1-6,8-11H,7,13H2,(H,18,20)','InChIKey=OPNCHZPQWWKHEM-UHFFFAOYSA-N','N#CCCN(C(=O)Nc1ccccc1)c1ccccc1',NULL),
	(166154,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNO4',281.6951,NULL,'D16292D5EAA2954E-FICuS-01-68','D16292D5EAA2954E-FICTS-01-47','D16292D5EAA2954E-uuuuu-01-17','InChI=1S/C13H12ClNO4/c1-3-19-13(17)11-7(2)15(18)10-5-4-8(14)6-9(10)12(11)16/h4-6,16H,3H2,1-2H3','InChIKey=SOJADZPFFMNCCG-UHFFFAOYSA-N','CCOC(=O)c1c(O)c2cc(Cl)ccc2[n+]([O-])c1C',NULL),
	(166155,0,0,NULL,'Consistent with Molecular Formula','C15H20Cl2N2O2',331.2412,NULL,'0A60FB6AA8EA1E8E-FICuS-01-8F','0A60FB6AA8EA1E8E-FICTS-01-6E','0A60FB6AA8EA1E8E-uuuuu-01-3E','InChI=1S/C15H20Cl2N2O2/c16-12-4-5-14(13(17)10-12)21-11-15(20)18-6-9-19-7-2-1-3-8-19/h4-5,10H,1-3,6-9,11H2,(H,18,20)','InChIKey=DCPFLSPOQBDRON-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)NCCN1CCCCC1',NULL),
	(166156,0,0,NULL,'Consistent with Molecular Formula','C19H19Cl2N3O6',456.2816,NULL,'FEBC20B7E8F322FD-FICuS-01-96','FEBC20B7E8F322FD-FICTS-01-75','FEBC20B7E8F322FD-uuuuu-01-45','InChI=1S/C19H19Cl2N3O6/c1-3-7-22-17(26)23(8-4-2)19(28)24(18(22)27)9-10-29-16(25)12-30-15-6-5-13(20)11-14(15)21/h3-6,11H,1-2,7-10,12H2','InChIKey=ACBNYVLTDSYZAA-UHFFFAOYSA-N','C=CCn1c(=O)n(CC=C)c(=O)n(CCOC(=O)COc2ccc(Cl)cc2Cl)c1=O',NULL),
	(166157,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H36NO2PS in C16H35O2PS2.C16H28NO2PS','C32H71NO4P2S3',692.0447,NULL,'BD8A297A15836DF6-FICuS-01-70','BD8A297A15836DF6-FICTS-01-4F','7440570163BB2F9E-uuuuu-01-F5','InChI=1S/C16H36NO2PS.C16H35O2PS2/c1-6-9-10-11-12-13-14-15-16(4,5)17-20(21,18-7-2)19-8-3;1-5-9-11-15(7-3)13-17-19(20,21)18-14-16(8-4)12-10-6-2/h6-15H2,1-5H3,(H,17,21);15-16H,5-14H2,1-4H3,(H,20,21)','InChIKey=OZRSXOBFKYLIOK-UHFFFAOYSA-N','CCCCC(CC)COP(=S)(S)OCC(CC)CCCC.CCCCCCCCCC(C)(C)NP(=S)(OCC)OCC','1'),
	(166158,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C21H46F6NP',457.5653,'1-Octadecanaminium, N,N,N-trimethyl-, hexafluorophosphate(1-)','E18B99653D6F0446-FICuS-01-55','E18B99653D6F0446-FICTS-01-34','C1043980F3795043-uuuuu-01-D7','InChI=1S/C21H46N.F6P/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(2,3)4;1-7(2,3,4,5)6/h5-21H2,1-4H3;/q+1;','InChIKey=WCGFYGAOPOBCFL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC[N+](C)(C)C.F[PH](F)(F)(F)(F)F',NULL),
	(166159,0,0,'73928-00-4','Consistent with Molecular Formula','C20H39O2Sn',430.2169,'Triisopropyltin undecylenate\nStannane, triisopropyl(undecanoyloxy)-\nUndecanoic acid, triisopropylstannyl ester\nStannane, tris(1-methylethyl)[(1-oxoundecyl)oxy]-','365C6FC0A0341CB0-FICuS-01-55','365C6FC0A0341CB0-FICTS-01-34','365C6FC0A0341CB0-uuuuu-01-04','InChI=1S/C11H22O2.3C3H6.Sn/c1-2-3-4-5-6-7-8-9-10-11(12)13;3*1-3-2;/h2-10H2,1H3,(H,12,13);3*1-2H3;/q;;;;+1/p-1','InChIKey=CDZXXRFEQYNHFL-UHFFFAOYSA-M','CCCCCCCCCCC(=O)O[Sn](C(C)C)(C(C)C)C(C)C',NULL),
	(166160,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H14Sn in C6H12Sn','C6H12Sn',202.8508,NULL,'CACF520684D7161E-FICuS-01-65','CACF520684D7161E-FICTS-01-44','CACF520684D7161E-uuuuu-01-14','InChI=1S/C4H9.C2H3.Sn/c1-3-4-2;1-2;/h1,3-4H2,2H3;1H,2H2;','InChIKey=CUALHXSYIVGILB-UHFFFAOYSA-N','C=C[Sn]CCCC',NULL),
	(166161,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2N2OS',275.152,NULL,'C22C26E140FCA23D-FICuS-01-66','C22C26E140FCA23D-FICTS-01-45','C22C26E140FCA23D-uuuuu-01-15','InChI=1S/C10H8Cl2N2OS/c11-7-2-1-6(5-8(7)12)9(15)14-4-3-13-10(14)16/h1-2,5H,3-4H2,(H,13,16)','InChIKey=KXRSAWMZQMZKFV-UHFFFAOYSA-N','O=C(c1ccc(Cl)c(Cl)c1)N1CCNC1=S',NULL),
	(166162,0,0,'69540-12-1','Consistent with Molecular Formula','C10H10ClN3OS',255.7215,NULL,'985E467468034695-FICuS-01-30','985E467468034695-FICTS-01-0F','985E467468034695-uuuuu-01-DF','InChI=1S/C10H10ClN3OS/c11-7-2-1-3-8(6-7)13-9(15)14-5-4-12-10(14)16/h1-3,6H,4-5H2,(H,12,16)(H,13,15)','InChIKey=XDBOCDQAEVYBRC-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)N1CCNC1=S',NULL),
	(166163,0,0,'20409-62-5','Consistent with Molecular Formula','C11H6Cl2OS',257.1338,NULL,'A4D3825247B30976-FICuS-01-3A','A4D3825247B30976-FICTS-01-19','A4D3825247B30976-uuuuu-01-E9','InChI=1S/C11H6Cl2OS/c12-7-3-4-8(9(13)6-7)11(14)10-2-1-5-15-10/h1-6H','InChIKey=FRBMJSIHNXZPBP-UHFFFAOYSA-N','O=C(c1cccs1)c1ccc(Cl)cc1Cl',NULL),
	(166164,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N2O2S',305.1782,NULL,'3FA912A9F64BEE62-FICuS-01-7B','3FA912A9F64BEE62-FICTS-01-5A','3FA912A9F64BEE62-uuuuu-01-2A','InChI=1S/C11H10Cl2N2O2S/c12-7-1-2-9(8(13)5-7)17-6-10(16)15-4-3-14-11(15)18/h1-2,5H,3-4,6H2,(H,14,18)','InChIKey=MPPSAKBNVFGUCC-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)N1CCNC1=S',NULL),
	(166165,0,0,'35767-81-8','Consistent with Molecular Formula','C11H10Cl2N2O3',289.1176,NULL,'BA901AADA9D40F15-FICuS-01-78','BA901AADA9D40F15-FICTS-01-57','BA901AADA9D40F15-uuuuu-01-27','InChI=1S/C11H10Cl2N2O3/c12-7-1-2-9(8(13)5-7)18-6-10(16)15-4-3-14-11(15)17/h1-2,5H,3-4,6H2,(H,14,17)','InChIKey=OUNXZJRZRWIRKS-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)N1CCNC1=O',NULL),
	(166166,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl4NO2',345.0522,NULL,'CD9B7AD1E5B7B7FF-FICuS-01-AE','CD9B7AD1E5B7B7FF-FICTS-01-8D','CD9B7AD1E5B7B7FF-uuuuu-01-5D','InChI=1S/C12H13Cl4NO2/c13-5-12(6-14,7-15)8-19-11(18)17-10-4-2-1-3-9(10)16/h1-4H,5-8H2,(H,17,18)','InChIKey=AFSVDWZSQFQLMX-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)OCC(CCl)(CCl)CCl',NULL),
	(166167,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl3NO2',324.6339,NULL,'4ACC29BF9BD8AB07-FICuS-01-96','4ACC29BF9BD8AB07-FICTS-01-75','4ACC29BF9BD8AB07-uuuuu-01-45','InChI=1S/C13H16Cl3NO2/c1-10-4-2-3-5-11(10)17-12(18)19-9-13(6-14,7-15)8-16/h2-5H,6-9H2,1H3,(H,17,18)','InChIKey=IGXQXIURFMUJAW-UHFFFAOYSA-N','Cc1ccccc1NC(=O)OCC(CCl)(CCl)CCl',NULL),
	(166168,1,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'BB30520CB99A93AD-FICuS-01-6E','BB30520CB99A93AD-FICTS-01-4D','BB30520CB99A93AD-uuuuu-01-1D','InChI=1S/C15H21NO4/c1-4-5-9-19-14(17)12(3)20-15(18)16-13-8-6-7-11(2)10-13/h6-8,10,12H,4-5,9H2,1-3H3,(H,16,18)','InChIKey=OTVYCVPUMSYTAI-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)Nc1cccc(C)c1','1'),
	(166169,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'036DB06CE49F34B3-FICuS-01-63','036DB06CE49F34B3-FICTS-01-42','036DB06CE49F34B3-uuuuu-01-12','InChI=1S/C14H14N2O3/c1-9(13(15)17)19-14(18)16-12-8-4-6-10-5-2-3-7-11(10)12/h2-9H,1H3,(H2,15,17)(H,16,18)','InChIKey=BLAWLCQKEDOMMU-UHFFFAOYSA-N','CC(OC(=O)Nc1cccc2ccccc12)C(N)=O','1'),
	(166170,0,0,NULL,'Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'DC52F42D23A7F121-FICuS-01-5C','DC52F42D23A7F121-FICTS-01-3B','DC52F42D23A7F121-uuuuu-01-0B','InChI=1S/C9H10ClNO2/c1-6-2-3-7(4-8(6)10)11-9(13)5-12/h2-4,12H,5H2,1H3,(H,11,13)','InChIKey=LFAIGCIGGWJVGZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)CO)cc1Cl',NULL),
	(166171,0,0,'21919-10-8','Consistent with Molecular Formula','C8H8BrNO2',230.0607,NULL,'ABC8A15813D6B45C-FICuS-01-70','ABC8A15813D6B45C-FICTS-01-4F','ABC8A15813D6B45C-uuuuu-01-1F','InChI=1S/C8H8BrNO2/c9-6-1-3-7(4-2-6)10-8(12)5-11/h1-4,11H,5H2,(H,10,12)','InChIKey=PCIDHMUDARKWAN-UHFFFAOYSA-N','O=C(CO)Nc1ccc(Br)cc1',NULL),
	(166172,0,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'DB44BD7DC696CE59-FICuS-01-94','3500D3DD756D2D87-FICTS-01-38','DB44BD7DC696CE59-uuuuu-01-43','InChI=1S/C9H11NO2/c1-7-2-4-8(5-3-7)10-9(12)6-11/h2-5,11H,6H2,1H3,(H,10,12)','InChIKey=LHRJPJZYDVQOCC-UHFFFAOYSA-N','Cc1ccc(NC(=O)CO)cc1',NULL),
	(166173,0,0,'33892-75-0','Consistent with Molecular Formula','C11H12O2',176.2146,'1(2H)-Naphthalenone, 3,4-dihydro-5-methoxy-\n1(2H)-Naphthalenone, 3,4-dihydro-5-methoxy-','BC87411BA224AB27-FICuS-01-58','BC87411BA224AB27-FICTS-01-37','BC87411BA224AB27-uuuuu-01-07','InChI=1S/C11H12O2/c1-13-11-7-3-4-8-9(11)5-2-6-10(8)12/h3-4,7H,2,5-6H2,1H3','InChIKey=BRCPWISABURVIH-UHFFFAOYSA-N','COc1cccc2c1CCCC2=O',NULL),
	(166174,0,1,'19359-89-8','Consistent with Molecular Formula','C5HCl5O3',286.3261,'2-Pentenoic acid, 2,3,5,5,5-pentachloro-4-oxo-','CEE7654D8A28721F-FICuS-01-71','CEE7654D8A28721F-FICTS-01-50','CEE7654D8A28721F-uuuuu-01-20','InChI=1S/C5HCl5O3/c6-1(2(7)4(12)13)3(11)5(8,9)10/h(H,12,13)','InChIKey=RRLHZVASKJLNFJ-UHFFFAOYSA-N','O=C(O)/C(Cl)=C(\\Cl)C(=O)C(Cl)(Cl)Cl','1'),
	(166175,0,0,NULL,'Consistent with Molecular Formula','C14H18Cl2N2O',301.215,NULL,'818844F013FA1F6E-FICuS-01-5B','818844F013FA1F6E-FICTS-01-3A','818844F013FA1F6E-uuuuu-01-0A','InChI=1S/C14H18Cl2N2O/c15-11-4-5-12(13(16)10-11)14(19)17-6-9-18-7-2-1-3-8-18/h4-5,10H,1-3,6-9H2,(H,17,19)','InChIKey=BARLZQRWLRZUJH-UHFFFAOYSA-N','O=C(NCCN1CCCCC1)c1ccc(Cl)cc1Cl',NULL),
	(166176,1,0,NULL,'Consistent with Molecular Formula','C10H7Br2Cl2NO',387.8854,NULL,'646A0EDE2DF0997B-FICuS-01-7D','646A0EDE2DF0997B-FICTS-01-5C','646A0EDE2DF0997B-uuuuu-01-2C','InChI=1S/C10H7Br2Cl2NO/c11-4-10(12,5-15)6-16-9-2-1-7(13)3-8(9)14/h1-3H,4,6H2','InChIKey=STSMJDOWSVBXIU-UHFFFAOYSA-N','N#CC(Br)(CBr)COc1ccc(Cl)cc1Cl','1'),
	(166177,0,0,NULL,'Consistent with Molecular Formula','C10H4Cl5NS',347.4733,NULL,'ABC8DAB5A64CC47F-FICuS-01-A3','ABC8DAB5A64CC47F-FICTS-01-82','ABC8DAB5A64CC47F-uuuuu-01-52','InChI=1S/C10H4Cl5NS/c1-4(2-16)3-17-10-8(14)6(12)5(11)7(13)9(10)15/h1,3H2','InChIKey=KGZSJCJEHCVJJV-UHFFFAOYSA-N','C=C(C#N)CSc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(166178,0,0,'16919-19-0','No Comparision - Unparameterized Atom - Si(a1) connected atoms =[ F F F F F F ]','F6Si',142.0764,'Ammonium fluorosilicate\nAmmonium silicofluoride\nDiammonium fluorosilicate\nAmmonium silicon fluoride\nAMMONIUM HEXAFLUOROSILICATE\nAmmonium hexafluorosilicate\nDiammonium hexafluorosilicate\nDiammonium silicon hexafluoride\nDiammonium hexafluorosilicate(2-)\nSilicate, hexafluoro-, diammonium\nAmmonium fluorosilicate (F6H8N2Si)\nAmmonium silicofluoride [(NH4)2SiF6]\nAmmonium fluorosilicate ((NH4)2SiF6)\nDiammonium fluosilicate ((NH4)2SiF6)\nSilicate(2-), hexafluoro-, diammonium\nSilicate(2-), hexafluoro-, diammonium','0CCEBF3ACC80966E-FICuS-01-96','0CCEBF3ACC80966E-FICTS-01-75','0CCEBF3ACC80966E-uuuuu-01-45','InChI=1S/F6Si/c1-7(2,3,4,5)6','InChIKey=GRHPLYXQCBIFDA-UHFFFAOYSA-N','F[Si](F)(F)(F)(F)F',NULL),
	(166179,4,0,NULL,'Consistent with Molecular Formula','C29H24Cl2N2',471.428,NULL,'FDD01AE5BE804E3F-FICuS-01-92','FDD01AE5BE804E3F-FICTS-01-71','FDD01AE5BE804E3F-uuuuu-01-41','InChI=1S/C29H24Cl2N2/c1-29(2)32-26-16-14-22(31)18-24(26)28(20-11-7-4-8-12-20)33(29)25-15-13-21(30)17-23(25)27(32)19-9-5-3-6-10-19/h3-18,27-28H,1-2H3','InChIKey=GCYLOWCFXSQLSB-UHFFFAOYSA-N','CC1(C)N2c3ccc(Cl)cc3C(c3ccccc3)N1c1ccc(Cl)cc1C2c1ccccc1','1'),
	(166180,0,0,'2350-58-5','Consistent with Molecular Formula','C9H10Cl4N2',288.0034,NULL,'59592397C15976C6-FICuS-01-40','59592397C15976C6-FICTS-01-1F','59A58472FED4AF88-uuuuu-01-29','InChI=1S/C9H9Cl3N2.ClH/c1-14(2)5-13-9-4-7(11)6(10)3-8(9)12;/h3-5H,1-2H3;1H','InChIKey=OTAAUSVGASFWQG-UHFFFAOYSA-N','CN(C)/C=N/c1cc(Cl)c(Cl)cc1Cl.Cl',NULL),
	(166181,0,0,NULL,'Consistent with Molecular Formula','C13H14Cl2N2O3',317.1712,NULL,'5399B30E5BB31E71-FICuS-01-55','97692233606E37DA-FICTS-01-1F','5399B30E5BB31E71-uuuuu-01-04','InChI=1S/C13H14Cl2N2O3/c14-9-5-8(13(20)10(15)6-9)3-4-16-7-17-11(18)1-2-12(17)19/h5-6,16,20H,1-4,7H2','InChIKey=YLABQLZOLCFDFD-UHFFFAOYSA-N','O=C1CCC(=O)N1CNCCc1cc(Cl)cc(Cl)c1O',NULL),
	(166182,1,0,NULL,'Consistent with Molecular Formula','C15H13Cl4NO2',381.0852,NULL,'A282B8E9D6520FD3-FICuS-01-6A','A282B8E9D6520FD3-FICTS-01-49','A282B8E9D6520FD3-uuuuu-01-19','InChI=1S/C15H13Cl4NO2/c16-9-1-4-15(14(19)5-9)22-8-11(21)7-20-10-2-3-12(17)13(18)6-10/h1-6,11,20-21H,7-8H2','InChIKey=CLNFHQMAEXRYOS-UHFFFAOYSA-N','OC(CNc1ccc(Cl)c(Cl)c1)COc1ccc(Cl)cc1Cl','1'),
	(166183,1,0,NULL,'Consistent with Molecular Formula','C15H14Cl3NO2',346.6401,NULL,'E9AF694D3E1A1E73-FICuS-01-7D','E9AF694D3E1A1E73-FICTS-01-5C','E9AF694D3E1A1E73-uuuuu-01-2C','InChI=1S/C15H14Cl3NO2/c16-10-1-4-12(5-2-10)19-8-13(20)9-21-15-6-3-11(17)7-14(15)18/h1-7,13,19-20H,8-9H2','InChIKey=NPOWJSVSNNEWOV-UHFFFAOYSA-N','OC(CNc1ccc(Cl)cc1)COc1ccc(Cl)cc1Cl','1'),
	(166184,1,0,NULL,'Consistent with Molecular Formula','C15H14Cl3NO2',346.6401,NULL,'C28BFA7F59B03B3F-FICuS-01-88','C28BFA7F59B03B3F-FICTS-01-67','C28BFA7F59B03B3F-uuuuu-01-37','InChI=1S/C15H14Cl3NO2/c16-10-5-6-15(13(18)7-10)21-9-11(20)8-19-14-4-2-1-3-12(14)17/h1-7,11,19-20H,8-9H2','InChIKey=NTOMUOVBXCNTBX-UHFFFAOYSA-N','OC(CNc1ccccc1Cl)COc1ccc(Cl)cc1Cl','1'),
	(166185,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO',207.6591,NULL,'78F8F0F3C6FEDE29-FICuS-01-9B','78F8F0F3C6FEDE29-FICTS-01-7A','78F8F0F3C6FEDE29-uuuuu-01-4A','InChI=1S/C11H10ClNO/c1-8(6-13)7-14-11-4-3-10(12)5-9(11)2/h3-5H,1,7H2,2H3','InChIKey=LCAMCASGEVIZFS-UHFFFAOYSA-N','C=C(C#N)COc1ccc(Cl)cc1C',NULL),
	(166186,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'8C34EA8196A87CBE-FICuS-01-81','8C34EA8196A87CBE-FICTS-01-60','8C34EA8196A87CBE-uuuuu-01-30','InChI=1S/C17H19NO2/c1-17(2,3)13-9-11-14(12-10-13)18-16(19)20-15-7-5-4-6-8-15/h4-12H,1-3H3,(H,18,19)','InChIKey=OJZJVFSXQNGKBQ-UHFFFAOYSA-N','CC(C)(C)c1ccc(NC(=O)Oc2ccccc2)cc1',NULL),
	(166187,0,0,'6655-72-7','Consistent with Molecular Formula','C6H5Cl3N2O2S',275.5367,'2,4,5-Trichlorobenzenesulfonyl hydrazide\nBenzenesulfonic acid, 2,4,5-trichloro-, hydrazide\nBenzenesulfonic acid, 2,4,5-trichloro-, hydrazide','D8BFF8E9ED3E2CCD-FICuS-01-C4','D8BFF8E9ED3E2CCD-FICTS-01-A3','D8BFF8E9ED3E2CCD-uuuuu-01-73','InChI=1S/C6H5Cl3N2O2S/c7-3-1-5(9)6(2-4(3)8)14(12,13)11-10/h1-2,11H,10H2','InChIKey=PDXFRYXZDLBGGJ-UHFFFAOYSA-N','NNS(=O)(=O)c1cc(Cl)c(Cl)cc1Cl',NULL),
	(166188,0,0,'34662-31-2','Consistent with Molecular Formula','C7H3ClN2O2',182.5659,'5-Chloro-2-nitrobenzonitrile\n3-Chloro-6-nitrobenzonitrile\nBenzonitrile, 5-chloro-2-nitro-','4E81E82E1DD1EC13-FICuS-01-73','4E81E82E1DD1EC13-FICTS-01-52','4E81E82E1DD1EC13-uuuuu-01-22','InChI=1S/C7H3ClN2O2/c8-6-1-2-7(10(11)12)5(3-6)4-9/h1-3H','InChIKey=HPWJUEZFOUOUEO-UHFFFAOYSA-N','N#Cc1cc(Cl)ccc1[N+](=O)[O-]',NULL),
	(166189,0,0,'2489-52-3','Consistent with Molecular Formula','C6H4ClFO4S2',258.6666,'m-Benzenedisulfonyl chloride fluoride\nBenzene-1,3-disulfonyl chloride fluoride\nm-Fluorosulfonylbenzenesulfonyl chloride\nm-(Fluorosulfonyl)benzenesulfonyl chloride\nBenzenesulfonyl chloride, m-(fluorosulfonyl)-\nBenzenesulfonyl fluoride, 3-(chlorosulfonyl)-','2F235368A11BD47D-FICuS-01-52','2F235368A11BD47D-FICTS-01-31','2F235368A11BD47D-uuuuu-01-01','InChI=1S/C6H4ClFO4S2/c7-13(9,10)5-2-1-3-6(4-5)14(8,11)12/h1-4H','InChIKey=ZPGHDPUCQANFAD-UHFFFAOYSA-N','O=S(=O)(F)c1cccc(S(=O)(=O)Cl)c1',NULL),
	(166190,0,0,NULL,'Consistent with Molecular Formula','C10H3Br2Cl2NO2',399.8532,NULL,'AA6C8E51333A1B92-FICuS-01-5D','AA6C8E51333A1B92-FICTS-01-3C','AA6C8E51333A1B92-uuuuu-01-0C','InChI=1S/C10H3Br2Cl2NO2/c11-4-1-2-6(5(12)3-4)15-9(16)7(13)8(14)10(15)17/h1-3H','InChIKey=LSBFUNZSXSYADP-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)N1c1ccc(Br)cc1Br',NULL),
	(166191,0,0,'36947-10-1','Consistent with Molecular Formula','C18H12Cl2O4',363.1964,NULL,'6B9CFACFCCE7BF09-FICuS-01-BE','6B9CFACFCCE7BF09-FICTS-01-9D','6B9CFACFCCE7BF09-uuuuu-01-6D','InChI=1S/C18H12Cl2O4/c19-12-5-4-11(15(20)7-12)9-24-17-3-1-2-10-6-14(18(22)23)16(21)8-13(10)17/h1-8,21H,9H2,(H,22,23)','InChIKey=ACISDNBPTNWRBE-UHFFFAOYSA-N','O=C(O)c1cc2cccc(OCc3ccc(Cl)cc3Cl)c2cc1O',NULL),
	(166192,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H3Cl3O3 in C5H2Cl4O3','C5H3?Cl4O3',252.8889,'2-Pentenoic acid, 2,5,5,5(or 3,5,5,5)-tetrachloro-4-oxo-','01EE7E11EAAF288F-FICuS-01-85','01EE7E11EAAF288F-FICTS-01-64','E862BB9F1653859D-uuuuu-01-17','InChI=1S/C5H3Cl3O3.Cl/c6-5(7,8)3(9)1-2-4(10)11;/h1-2H,(H,10,11);/b2-1+;','InChIKey=LBNLANYSHDXUIW-TYYBGVCCSA-N','*Cl.O=C(O)/C=C/C(=O)C(Cl)(Cl)Cl','1'),
	(166193,0,1,NULL,'Consistent with Molecular Formula','C11H6Cl5NO2',361.4389,NULL,'DEEFD8664A5F931D-FICuS-01-94','DEEFD8664A5F931D-FICTS-01-73','DEEFD8664A5F931D-uuuuu-01-43','InChI=1S/C11H6Cl5NO2/c12-7(9(18)11(14,15)16)8(13)10(19)17-6-4-2-1-3-5-6/h1-5H,(H,17,19)','InChIKey=SQRYZICEDAZJFC-UHFFFAOYSA-N','O=C(Nc1ccccc1)/C(Cl)=C(\\Cl)C(=O)C(Cl)(Cl)Cl','1'),
	(166194,1,0,'54254-55-6','Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'4688F1B5CEB0B3CF-FICuS-01-87','4688F1B5CEB0B3CF-FICTS-01-66','4688F1B5CEB0B3CF-uuuuu-01-36','InChI=1S/C19H21NO2/c1-19(2)17(14-7-5-4-6-8-14)13-18(20(19)21)15-9-11-16(22-3)12-10-15/h4-12,17H,13H2,1-3H3','InChIKey=NZNKHJOMLMNGAW-UHFFFAOYSA-N','COc1ccc(C2=[N+]([O-])C(C)(C)C(c3ccccc3)C2)cc1','1'),
	(166195,1,0,'54326-38-4','Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'A2C809082C61309E-FICuS-01-43','A2C809082C61309E-FICTS-01-22','A2C809082C61309E-uuuuu-01-F2','InChI=1S/C19H21NO2/c1-19(2)16(14-9-5-4-6-10-14)13-17(20(19)21)15-11-7-8-12-18(15)22-3/h4-12,16H,13H2,1-3H3','InChIKey=SDMVDLGNJLVBDT-UHFFFAOYSA-N','COc1ccccc1C1=[N+]([O-])C(C)(C)C(c2ccccc2)C1','1'),
	(166196,1,0,'54254-57-8','Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'2F1665F1447625F7-FICuS-01-41','2F1665F1447625F7-FICTS-01-20','2F1665F1447625F7-uuuuu-01-F0','InChI=1S/C18H19NO2/c1-18(2)16(13-7-4-3-5-8-13)12-17(19(18)21)14-9-6-10-15(20)11-14/h3-11,16,20H,12H2,1-2H3','InChIKey=WESZGKJUMUJYLG-UHFFFAOYSA-N','CC1(C)C(c2ccccc2)CC(c2cccc(O)c2)=[N+]1[O-]','1'),
	(166197,2,0,'54254-58-9','Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'DAB01E22B6C82020-FICuS-01-4F','DAB01E22B6C82020-FICTS-01-2E','DAB01E22B6C82020-uuuuu-01-FE','InChI=1S/C19H21NO2/c1-18(2)17(14-7-5-4-6-8-14)13-19(20(18)22-19)15-9-11-16(21-3)12-10-15/h4-12,17H,13H2,1-3H3','InChIKey=IOARJTUCFKGQFU-UHFFFAOYSA-N','COc1ccc(C23CC(c4ccccc4)C(C)(C)N2O3)cc1','1'),
	(166198,1,0,'66381-00-8','Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'0ED0211F0F344344-FICuS-01-36','0ED0211F0F344344-FICTS-01-15','0ED0211F0F344344-uuuuu-01-E5','InChI=1S/C14H18N2O4/c17-12(11-7-3-1-4-8-11)15-13(14(18)19)20-16-9-5-2-6-10-16/h1,3-4,7-8,13H,2,5-6,9-10H2,(H,15,17)(H,18,19)','InChIKey=QFEDOIIQCZRAAW-UHFFFAOYSA-N','O=C(NC(ON1CCCCC1)C(=O)O)c1ccccc1','1'),
	(166199,1,0,'66381-03-1','Consistent with Molecular Formula','C15H12ClNO3S',321.7777,NULL,'117807471ACFD531-FICuS-01-42','117807471ACFD531-FICTS-01-21','117807471ACFD531-uuuuu-01-F1','InChI=1S/C15H12ClNO3S/c16-11-6-8-12(9-7-11)21-14(15(19)20)17-13(18)10-4-2-1-3-5-10/h1-9,14H,(H,17,18)(H,19,20)','InChIKey=UOQJIVSXCQDZMH-UHFFFAOYSA-N','O=C(NC(Sc1ccc(Cl)cc1)C(=O)O)c1ccccc1','1'),
	(166200,1,0,'66381-04-2','Consistent with Molecular Formula','C13H16N2O4S',296.3404,NULL,'1C46F8B37B906C50-FICuS-01-58','1C46F8B37B906C50-FICTS-01-37','1C46F8B37B906C50-uuuuu-01-07','InChI=1S/C13H16N2O4S/c1-9(16)14-7-8-20-12(13(18)19)15-11(17)10-5-3-2-4-6-10/h2-6,12H,7-8H2,1H3,(H,14,16)(H,15,17)(H,18,19)','InChIKey=NRMSPNBZKGARDW-UHFFFAOYSA-N','CC(=O)NCCSC(NC(=O)c1ccccc1)C(=O)O','1'),
	(166201,1,0,'66381-05-3','Consistent with Molecular Formula','C14H18N2O4S',310.3672,NULL,'3B16FF0129DADBF3-FICuS-01-7F','3B16FF0129DADBF3-FICTS-01-5E','3B16FF0129DADBF3-uuuuu-01-2E','InChI=1S/C14H18N2O4S/c1-10(17)15-7-8-21-13(14(19)20)16-12(18)9-11-5-3-2-4-6-11/h2-6,13H,7-9H2,1H3,(H,15,17)(H,16,18)(H,19,20)','InChIKey=OOQAGLRFFCYLEF-UHFFFAOYSA-N','CC(=O)NCCSC(NC(=O)Cc1ccccc1)C(=O)O','1'),
	(166202,0,0,'50892-23-4','Consistent with Molecular Formula','C14H14ClN3O2S',323.7965,'WY-14,643\nPirinixic acid\n[4-Chloro-6-(2,3-xylidino)-2-pyrimidinylthio]acetic acid\nAcetic acid, [[4-chloro-6-(2,3-xylidino)-2-pyrimidinyl]thio]-\nAcetic acid, [[4-chloro-6-[(2,3-dimethylphenyl)amino]-2-pyrimidinyl]thio]-','867D503026B79FCA-FICuS-01-5C','867D503026B79FCA-FICTS-01-3B','867D503026B79FCA-uuuuu-01-0B','InChI=1S/C14H14ClN3O2S/c1-8-4-3-5-10(9(8)2)16-12-6-11(15)17-14(18-12)21-7-13(19)20/h3-6H,7H2,1-2H3,(H,19,20)(H,16,17,18)','InChIKey=SZRPDCCEHVWOJX-UHFFFAOYSA-N','Cc1cccc(Nc2cc(Cl)nc(SCC(=O)O)n2)c1C',NULL),
	(166203,1,1,'73-09-6','Consistent with Molecular Formula','C13H20N2O3S',284.3726,'Etozolin\nElkapin\nW 2900A\nW 2900 A\nEtozoline\n2-Carbethoxymethylene-3-methyl-5-piperidino-4-thiazolidone\nEthyl (Z)-(3-methyl-4-oxo-5-piperidino-thiazolidin-2-ylidene)acetate\nAcetic acid, (3-methyl-4-oxo-5-piperidino-2-thiazolidinylidene)-, ethyl ester\n3-Methyl-4-oxo-5-piperidino-.DELTA.(sup2,a)-thiazolidineacetic acid ethyl ester\n3-Methyl-4-oxo-5-piperidino-.delta.(sup2, .alpha.)thiazolidineacetic acid ethyl ester\nWLN: T5MV DS EY CHJ A1 EU1VO2 C- AT6NTJ\nAcetic acid, [3-methyl-4-oxo-5-(1-piperidinyl)-2-thiazolidinylidene]-, ethyl ester\n.DELTA.2,.alpha.-Thiazolidineacetic acid, 3-methyl-4-oxo-5-piperidino-, ethyl ester\nGoe 687\nz-(3-Methyl-4-oxo-5-piperidino-thiazolidin-2-yliden)-essigsaeureaethylester','52308A6748CE7AD8-FICuS-01-5F','52308A6748CE7AD8-FICTS-01-3E','491E1BBF5AEB30DB-uuuuu-01-3A','InChI=1S/C13H20N2O3S/c1-3-18-11(16)9-10-14(2)12(17)13(19-10)15-7-5-4-6-8-15/h9,13H,3-8H2,1-2H3/b10-9+','InChIKey=ZCKKHYXUQFTBIK-MDZDMXLPSA-N','CCOC(=O)/C=C1/SC(N2CCCCC2)C(=O)N1C','1'),
	(166204,3,0,'66438-74-2','Consistent with Molecular Formula','C13H15BrN2O2',311.1777,NULL,'7B31C62494F4C25E-FICuS-01-59','7B31C62494F4C25E-FICTS-01-38','7B31C62494F4C25E-uuuuu-01-08','InChI=1S/C13H15BrN2O2/c1-13(18-3)9-6-4-5-7-10(9)16(8-15)12(17-2)11(13)14/h4-7,11-12H,1-3H3','InChIKey=GLYBQGPDICIFIK-UHFFFAOYSA-N','COC1C(Br)C(C)(OC)c2ccccc2N1C#N','1'),
	(166205,1,1,NULL,'Consistent with Molecular Formula','C22H31N3O5',417.504,NULL,'F490BFA7288B73A1-FICuS-01-6A','F490BFA7288B73A1-FICTS-01-49','6F4B86819A8DC67D-uuuuu-01-29','InChI=1S/C18H27N3O.C4H4O4/c1-20(18(22)14-7-9-15(19)10-8-14)17-11-12-21(13-17)16-5-3-2-4-6-16;5-3(6)1-2-4(7)8/h7-10,16-17H,2-6,11-13,19H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=UUTCSRWJAKFMIJ-WLHGVMLRSA-N','CN(C(=O)c1ccc(N)cc1)C1CCN(C2CCCCC2)C1.O=C(O)/C=C/C(=O)O','1'),
	(166206,1,0,'25056-10-4','Consistent with Molecular Formula','C9H6F4O2',222.1388,NULL,'1F07A9251189E107-FICuS-01-36','1F07A9251189E107-FICTS-01-15','1F07A9251189E107-uuuuu-01-E5','InChI=1S/C9H6F4O2/c10-5-1-6(11)8(13)9(7(5)12)15-3-4-2-14-4/h1,4H,2-3H2','InChIKey=HBKWOBPPFUKZPM-UHFFFAOYSA-N','Fc1cc(F)c(F)c(OCC2CO2)c1F','1'),
	(166207,0,0,'7727-33-5','Consistent with Molecular Formula','C26H22O4',398.4574,'4,4\',4\'\',4\'\'\'-(1,2-Ethanediylidene)tetrakis(phenol)\nPhenol, 4,4\',4\'\',4\'\'\'-(1,2-ethanediylidene)tetrakis-','0EAABCE0F30B4212-FICuS-01-6C','0EAABCE0F30B4212-FICTS-01-4B','0EAABCE0F30B4212-uuuuu-01-1B','InChI=1S/C26H22O4/c27-21-9-1-17(2-10-21)25(18-3-11-22(28)12-4-18)26(19-5-13-23(29)14-6-19)20-7-15-24(30)16-8-20/h1-16,25-30H','InChIKey=HDPBBNNDDQOWPJ-UHFFFAOYSA-N','Oc1ccc(C(c2ccc(O)cc2)C(c2ccc(O)cc2)c2ccc(O)cc2)cc1',NULL),
	(166208,0,0,NULL,'Consistent with Molecular Formula','C5H7NNaO3',152.105,NULL,'43CA0D1AC59944A3-FICuS-01-5E','43CA0D1AC59944A3-FICTS-01-3D','C82DE115A5E2F60B-uuuuu-01-1E','InChI=1S/C5H7NO3.Na/c1-4(7)2-6-3-5(8)9;/h2H,3H2,1H3,(H,8,9);/q;+1','InChIKey=FDELLQNMZWSJSF-UHFFFAOYSA-N','CC(=O)/C=N/CC(=O)O.[Na+]',NULL),
	(166209,4,0,NULL,'Consistent with Molecular Formula','C15H25BrO',301.2659,'BRASUDOL','0017E90240B0FAD9-FICuS-01-49','0017E90240B0FAD9-FICTS-01-28','0017E90240B0FAD9-uuuuu-01-F8','InChI=1S/C15H25BrO/c1-10-5-6-13(16)15(4)8-7-11(9-12(10)15)14(2,3)17/h11-13,17H,1,5-9H2,2-4H3','InChIKey=AREFYVKPYJWXLV-UHFFFAOYSA-N','C=C1CCC(Br)C2(C)CCC(C(C)(C)O)CC12','1'),
	(166210,3,3,'71778-84-2','Consistent with Molecular Formula','C15H19ClO',250.7675,'BRASILENYNE','CBE9CACB3BE5956C-FICuS-01-A9','CBE9CACB3BE5956C-FICTS-01-88','B618DA4D23ECC3A0-uuuuu-01-28','InChI=1S/C15H19ClO/c1-3-5-7-12-15-14(16)11-9-6-8-10-13(4-2)17-15/h1,5-10,13-15H,4,11-12H2,2H3/b7-5?,9-6-,10-8-','InChIKey=SMJVVUACAPVPDN-XOEDYSQPSA-N','C#C/C=C/CC1OC(CC)/C=C\\C=C/CC1Cl','1'),
	(166211,4,2,NULL,'Consistent with Molecular Formula','C15H20BrClO',331.6794,'BRASKHONENYNE','9904E523B7C83A26-FICuS-01-4C','9904E523B7C83A26-FICTS-01-2B','518EEC22645F3A14-uuuuu-01-03','InChI=1S/C15H20BrClO/c1-3-5-6-11-15-13(17)9-7-8-10-14(18-15)12(16)4-2/h1,5-6,8,10,12-15H,4,7,9,11H2,2H3/b6-5?,10-8-','InChIKey=GTVGDHJJTJOZTO-IXBLVJGASA-N','C#C/C=C/CC1OC(C(Br)CC)/C=C\\CCC1Cl','1'),
	(166212,30,0,'41753-43-9','Consistent with Molecular Formula','C54H92O23',1109.307,'GRb 1\nGINSENOSIDE RB1','491CF0A40F4619F2-FICuS-01-55','491CF0A40F4619F2-FICTS-01-34','491CF0A40F4619F2-uuuuu-01-04','InChI=1S/C54H92O23/c1-23(2)10-9-14-54(8,77-48-44(69)40(65)37(62)29(74-48)22-70-46-42(67)38(63)34(59)26(19-55)71-46)24-11-16-53(7)33(24)25(58)18-31-51(5)15-13-32(50(3,4)30(51)12-17-52(31,53)6)75-49-45(41(66)36(61)28(21-57)73-49)76-47-43(68)39(64)35(60)27(2','InChIKey=GZYPWOGIYAIIPV-UHFFFAOYSA-N','CC(C)=CCCC(C)(OC1OC(COC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O)C1CCC2(C)C1C(O)CC1C3(C)CCC(OC4OC(CO)C(O)C(O)C4OC4OC(CO)C(O)C(O)C4O)C(C)(C)C3CCC12C','1'),
	(166213,29,0,'11021-14-0','Consistent with Molecular Formula','C53H90O22',1079.2808,'GINSENOSIDE RC','5374E4C0F25B8133-FICuS-01-44','5374E4C0F25B8133-FICTS-01-23','5374E4C0F25B8133-uuuuu-01-F3','InChI=1S/C53H90O22/c1-23(2)10-9-14-53(8,75-47-43(67)39(63)37(61)29(72-47)22-68-45-41(65)36(60)28(21-56)69-45)24-11-16-52(7)33(24)25(57)18-31-50(5)15-13-32(49(3,4)30(50)12-17-51(31,52)6)73-48-44(40(64)35(59)27(20-55)71-48)74-46-42(66)38(62)34(58)26(19-54)7','InChIKey=JDCPEKQWFDWQLI-UHFFFAOYSA-N','CC(C)=CCCC(C)(OC1OC(COC2OC(CO)C(O)C2O)C(O)C(O)C1O)C1CCC2(C)C1C(O)CC1C3(C)CCC(OC4OC(CO)C(O)C(O)C4OC4OC(CO)C(O)C(O)C4O)C(C)(C)C3CCC12C','1'),
	(166214,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O2S',258.2942,NULL,'EF91E0FFFC901408-FICuS-01-7C','EF91E0FFFC901408-FICTS-01-5B','EF91E0FFFC901408-uuuuu-01-2B','InChI=1S/C13H10N2O2S/c1-7-9(5-14)13(15)18-12(7)8-2-3-10-11(4-8)17-6-16-10/h2-4H,6,15H2,1H3','InChIKey=GRMWCICSEGAMRK-UHFFFAOYSA-N','Cc1c(-c2ccc3c(c2)OCO3)sc(N)c1C#N',NULL),
	(166215,0,0,'5626-25-5','Consistent with Molecular Formula','C16H26ClN3O',311.8539,'Clodacaine\n2\'-Chloro-2-[[2-(diethylamino)ethyl]amino]acetanilide\n2\'-Chloro-2-[[2-(diethylamino)ethyl]ethylamino]acetanilide\nAcetamide, N-(2-chlorophenyl)-2-[[2-(diethylamino)ethyl]ethylamino]-\nAcetanilide, 2\'-chloro-2-[[2-(diethylamino)ethyl]ethylamino]-','05062979CE7ED93F-FICuS-01-67','05062979CE7ED93F-FICTS-01-46','05062979CE7ED93F-uuuuu-01-16','InChI=1S/C16H26ClN3O/c1-4-19(5-2)11-12-20(6-3)13-16(21)18-15-10-8-7-9-14(15)17/h7-10H,4-6,11-13H2,1-3H3,(H,18,21)','InChIKey=MLUILGIMZAVBDU-UHFFFAOYSA-N','CCN(CC)CCN(CC)CC(=O)Nc1ccccc1Cl',NULL),
	(166216,1,0,NULL,'Consistent with Molecular Formula','C26H30N4O3S',478.608,NULL,'12586543423BF2E3-FICuS-01-34','12586543423BF2E3-FICTS-01-13','12586543423BF2E3-uuuuu-01-E3','InChI=1S/C26H30N4O3S/c1-6-17(2)21-14-18(26(3,4)5)15-24(30-28-22-12-7-8-13-23(22)29-30)25(21)33-34(31,32)20-11-9-10-19(27)16-20/h7-17H,6,27H2,1-5H3','InChIKey=HNSHBUZYRDUVRF-UHFFFAOYSA-N','CCC(C)c1cc(C(C)(C)C)cc(-n2nc3ccccc3n2)c1OS(=O)(=O)c1cccc(N)c1','1'),
	(166217,0,0,'3583-02-6','Consistent with Molecular Formula','C6H4BrO2P',218.9742,NULL,'EDBE00BC730B9F42-FICuS-01-7D','EDBE00BC730B9F42-FICTS-01-5C','EDBE00BC730B9F42-uuuuu-01-2C','InChI=1S/C6H4BrO2P/c7-10-8-5-3-1-2-4-6(5)9-10/h1-4H','InChIKey=ZWIZXKBPVIKGJZ-UHFFFAOYSA-N','BrP1Oc2ccccc2O1',NULL),
	(166218,0,0,'16366-09-9','Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'028F29CFE599A182-FICuS-01-63','028F29CFE599A182-FICTS-01-42','028F29CFE599A182-uuuuu-01-12','InChI=1S/C15H18N2O4/c1-4-8-20-14(18)16-12-7-6-11(3)13(10-12)17-15(19)21-9-5-2/h4-7,10H,1-2,8-9H2,3H3,(H,16,18)(H,17,19)','InChIKey=WLDJUSUENDADEQ-UHFFFAOYSA-N','C=CCOC(=O)Nc1ccc(C)c(NC(=O)OCC=C)c1',NULL),
	(166219,0,0,'73974-47-7','Consistent with Molecular Formula','C12H8N2S2',244.3286,NULL,'92C4432625C4B89E-FICuS-01-4E','92C4432625C4B89E-FICTS-01-2D','92C4432625C4B89E-uuuuu-01-FD','InChI=1S/C12H8N2S2/c1-2-6-11-10(5-1)14-12(16-11)13-8-9-4-3-7-15-9/h1-8H','InChIKey=ZHNPLQDXWZYQMN-UHFFFAOYSA-N','C(=N/c1nc2ccccc2s1)\\c1cccs1',NULL),
	(166220,0,0,NULL,'Consistent with Molecular Formula','C18H26N4O4',362.4278,NULL,'BDE4A281FCB7147F-FICuS-01-86','BDE4A281FCB7147F-FICTS-01-65','BDE4A281FCB7147F-uuuuu-01-35','InChI=1S/C18H26N4O4/c23-17(21-13-15-7-5-11-25-15)19-9-3-1-2-4-10-20-18(24)22-14-16-8-6-12-26-16/h5-8,11-12H,1-4,9-10,13-14H2,(H2,19,21,23)(H2,20,22,24)','InChIKey=VYPJOVJDIAOIDZ-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)NCc1ccco1)NCc1ccco1',NULL),
	(166221,0,0,'15440-25-2','Consistent with Molecular Formula','C14H10N4S2',298.3798,NULL,'ADC29B2F2F044100-FICuS-01-55','ADC29B2F2F044100-FICTS-01-34','ADC29B2F2F044100-uuuuu-01-04','InChI=1S/C14H10N4S2/c1-2-12(10-18-14-16-6-8-20-14)4-3-11(1)9-17-13-15-5-7-19-13/h1-10H','InChIKey=MWMRGTIKTBCZLF-UHFFFAOYSA-N','C(=N/c1nccs1)\\c1ccc(/C=N/c2nccs2)cc1',NULL),
	(166222,0,0,'40106-36-3','Consistent with Molecular Formula','C13H14N2O3S',278.3252,NULL,'400498972F55D172-FICuS-01-30','CA09D9DECC96529C-FICTS-01-71','400498972F55D172-uuuuu-01-DF','InChI=1S/C13H14N2O3S/c1-2-18-13(17)10-14-11(16)9-7-5-3-4-6-8(7)19-12(9)15-10/h2-6H2,1H3,(H,14,15,16)','InChIKey=YDXBADCWZQEAFA-UHFFFAOYSA-N','CCOC(=O)c1nc2sc3c(c2c(=O)[nH]1)CCCC3',NULL),
	(166223,4,0,NULL,'Consistent with Molecular Formula','C20H25ClN4O9',500.8919,NULL,'FC25FB15464F7C4C-FICuS-01-7A','FC25FB15464F7C4C-FICTS-01-59','FC25FB15464F7C4C-uuuuu-01-29','InChI=1S/C20H25ClN4O9/c1-6-23-16-13(17(29)24(7-2)20(23)30)22-19(21)25(16)18-15(34-11(5)28)14(33-10(4)27)12(8-31-18)32-9(3)26/h12,14-15,18H,6-8H2,1-5H3','InChIKey=ZWUSNJMRUDXTMS-UHFFFAOYSA-N','CCn1c(=O)c2nc(Cl)n(C3OCC(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c2n(CC)c1=O','1'),
	(166224,4,0,NULL,'Consistent with Molecular Formula','C20H25BrN4O9',545.3429,NULL,'714C1DE61BC00F59-FICuS-01-60','714C1DE61BC00F59-FICTS-01-3F','714C1DE61BC00F59-uuuuu-01-0F','InChI=1S/C20H25BrN4O9/c1-6-23-16-13(17(29)24(7-2)20(23)30)22-19(21)25(16)18-15(34-11(5)28)14(33-10(4)27)12(8-31-18)32-9(3)26/h12,14-15,18H,6-8H2,1-5H3','InChIKey=LGUFFMGJCJLKHP-UHFFFAOYSA-N','CCn1c(=O)c2nc(Br)n(C3OCC(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c2n(CC)c1=O','1'),
	(166225,7,0,NULL,'Consistent with Molecular Formula','C33H40BN3O10',649.5031,NULL,'F12B6D0A40C0A8E4-FICuS-01-66','C29ACC46481ECF57-FICTS-01-5C','F12B6D0A40C0A8E4-uuuuu-01-15','InChI=1S/C33H40BN3O10/c1-32(44)19-10-7-11-22(38)23(19)27(39)24-20(32)16-21-26(36(2)3)28(40)25(30(42)33(21,45)29(24)41)31(43)35-17-37-12-14-46-34(47-15-13-37)18-8-5-4-6-9-18/h4-11,19-21,23,26,38,40-41,44-45H,12-17H2,1-3H3,(H,35,43)','InChIKey=RGSMJHJFKLRCIB-UHFFFAOYSA-N','CN(C)C1C(O)=C(C(=O)NCN2CCOB(c3ccccc3)OCC2)C(=O)C2(O)C(O)=C3C(=O)C4C(O)=CC=CC4C(C)(O)C3CC12','1'),
	(166226,9,0,NULL,'Consistent with Molecular Formula','C35H44BN3O10',677.5567,NULL,'30A40E44D936AE3C-FICuS-01-5E','E1400265D8D1D5B4-FICTS-01-2D','30A40E44D936AE3C-uuuuu-01-0D','InChI=1S/C35H44BN3O10/c1-18-15-48-36(20-10-7-6-8-11-20)49-16-19(2)39(18)17-37-33(45)27-30(42)28(38(4)5)23-14-22-26(31(43)35(23,47)32(27)44)29(41)25-21(34(22,3)46)12-9-13-24(25)40/h6-13,18-19,21-23,25,28,40,42-43,46-47H,14-17H2,1-5H3,(H,37,45)','InChIKey=XLJJGGFRUUHPSI-UHFFFAOYSA-N','CC1COB(c2ccccc2)OCC(C)N1CNC(=O)C1=C(O)C(N(C)C)C2CC3C(=C(O)C2(O)C1=O)C(=O)C1C(O)=CC=CC1C3(C)O','1'),
	(166227,4,0,'73851-49-7','Consistent with Molecular Formula','C13H14N6O4S2',382.4114,NULL,'577737FB70BD8044-FICuS-01-50','8F1CEE7DC5F62F09-FICTS-01-72','577737FB70BD8044-uuuuu-01-FF','InChI=1S/C13H14N6O4S2/c14-8-4-5-10(17-13(25)18-11(5)24)19(9(4)16-2-15-8)12-7(22)6(21)3(1-20)23-12/h2-3,6-7,12,20-22H,1H2,(H2,14,15,16)(H2,17,18,24,25)','InChIKey=HCBGEEQHERORHY-UHFFFAOYSA-N','Nc1ncnc2c1c1c(=S)[nH]c(=S)[nH]c1n2C1OC(CO)C(O)C1O','1'),
	(166228,4,0,'73851-58-8','Consistent with Molecular Formula','C13H14N6O4',318.2914,NULL,'9353F291CA6AE80C-FICuS-01-68','9353F291CA6AE80C-FICTS-01-47','9353F291CA6AE80C-uuuuu-01-17','InChI=1S/C13H14N6O4/c14-10-7-5-1-15-3-17-11(5)19(12(7)18-4-16-10)13-9(22)8(21)6(2-20)23-13/h1,3-4,6,8-9,13,20-22H,2H2,(H2,14,16,18)','InChIKey=OPFZRLMDWPWDKM-UHFFFAOYSA-N','Nc1ncnc2c1c1cncnc1n2C1OC(CO)C(O)C1O','1'),
	(166229,1,0,NULL,'Consistent with Molecular Formula','C16H13Cl4NO3',409.0956,'2-chloro-3-(4-chlorophenoxy)propyl-3,4-dichlorophenyl carbamate','837CD444DF6FF751-FICuS-01-75','837CD444DF6FF751-FICTS-01-54','837CD444DF6FF751-uuuuu-01-24','InChI=1S/C16H13Cl4NO3/c17-10-1-4-13(5-2-10)23-8-11(18)9-24-16(22)21-12-3-6-14(19)15(20)7-12/h1-7,11H,8-9H2,(H,21,22)','InChIKey=KGSYBSJZBANDBQ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)OCC(Cl)COc1ccc(Cl)cc1','1'),
	(166230,0,0,'62224-03-7','Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,NULL,'C2BED2FCDADBF983-FICuS-01-B7','C2BED2FCDADBF983-FICTS-01-96','C2BED2FCDADBF983-uuuuu-01-66','InChI=1S/C9H9Cl2NO2/c1-6-7(4-10)2-9(12(13)14)3-8(6)5-11/h2-3H,4-5H2,1H3','InChIKey=TVFFHYVZRRVAGJ-UHFFFAOYSA-N','Cc1c(CCl)cc([N+](=O)[O-])cc1CCl',NULL),
	(166231,0,1,NULL,'No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ O C ]','C24H38HgO2',559.153,NULL,'A514A9A1401F6597-FICuS-01-44','A514A9A1401F6597-FICTS-01-23','A514A9A1401F6597-uuuuu-01-F3','InChI=1S/C18H34O2.C6H5.Hg/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-2-4-6-5-3-1;/h9-10H,2-8,11-17H2,1H3,(H,19,20);1-5H;/q;;+1/p-1','InChIKey=HBGSZDIMJGOUPM-UHFFFAOYSA-M','CCCCCCCC/C=C/CCCCCCCC(=O)O[Hg]c1ccccc1','1'),
	(166232,0,0,'4665-55-8','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C4H8HgO3',304.6954,'2-(Acetoxymercuri)ethanol\n.alpha.-(Acetoxymercuri)-.beta.-hydroxyethane\nMercury, (acetato-O)(2-hydroxyethyl)-\nMercury, (acetato)(2-hydroxyethyl)-','A501FC6DFD92483E-FICuS-01-7A','A501FC6DFD92483E-FICTS-01-59','A501FC6DFD92483E-uuuuu-01-29','InChI=1S/C2H4O2.C2H5O.Hg/c1-2(3)4;1-2-3;/h1H3,(H,3,4);3H,1-2H2;/q;;+1/p-1','InChIKey=HAUCHNGBIDEBOQ-UHFFFAOYSA-M','CC(=O)O[Hg]CCO',NULL),
	(166233,0,0,'80500-28-3','Consistent with Molecular Formula','C7H6BNO6',210.9375,NULL,'7C905D69587EF263-FICuS-01-5C','7C905D69587EF263-FICTS-01-3B','7C905D69587EF263-uuuuu-01-0B','InChI=1S/C7H6BNO6/c10-7(11)5-2-1-4(8(12)13)3-6(5)9(14)15/h1-3,12-13H,(H,10,11)','InChIKey=APQGIZKNZHGXTG-UHFFFAOYSA-N','O=C(O)c1ccc(B(O)O)cc1[N+](=O)[O-]',NULL),
	(166234,0,0,'15518-34-0','Consistent with Molecular Formula','C17H34?IN4',421.3869,NULL,'86C0D2FC57D47E41-FICuS-01-6C','86C0D2FC57D47E41-FICTS-01-4B','86C0D2FC57D47E41-uuuuu-01-1B','InChI=1S/C17H34N4.HI/c1(2-10-20-12-4-18(5-13-20)6-14-20)3-11-21-15-7-19(8-16-21)9-17-21;/h1-17H2;1H/q+2;/p-1','InChIKey=QHLCNGXPNMJXHH-UHFFFAOYSA-M','*.C(CC[N+]12CCN(CC1)CC2)CC[N+]12CCN(CC1)CC2.[I-]',NULL),
	(166235,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN3O4',281.6549,NULL,'2282FFB2E4B5D991-FICuS-01-6C','2282FFB2E4B5D991-FICTS-01-4B','00F7AC187827F337-uuuuu-01-FB','InChI=1S/C11H8N3O4.ClH/c15-13(16)10-6-4-5-9(11(10)14(17)18)12-7-2-1-3-8-12;/h1-8H;1H/q+1;/p-1','InChIKey=JTCGQOVVTNWIFO-UHFFFAOYSA-M','O=[N+]([O-])c1cccc(-[n+]2ccccc2)c1[N+](=O)[O-].[Cl-]',NULL),
	(166236,0,0,NULL,'Consistent with Molecular Formula','C29H32N4O2S',500.6574,NULL,'3DB3E1F0597A6960-FICuS-01-5A','3DB3E1F0597A6960-FICTS-01-39','3DB3E1F0597A6960-uuuuu-01-09','InChI=1S/C29H32N4O2S/c1-32(2)26-16-10-22(11-17-26)29(23-12-18-27(19-13-23)33(3)4)30-24-14-20-28(21-15-24)36(34,35)31-25-8-6-5-7-9-25/h5-21,29-31H,1-4H3','InChIKey=XYDLKTMIOSVADY-UHFFFAOYSA-N','CN(C)c1ccc(C(Nc2ccc(S(=O)(=O)Nc3ccccc3)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(166237,4,0,'10562-20-6','Consistent with Molecular Formula','C7H3Cl4NO3S',322.9776,NULL,'0B19C64F2E74EBF9-FICuS-01-7E','0B19C64F2E74EBF9-FICTS-01-5D','0B19C64F2E74EBF9-uuuuu-01-2D','InChI=1S/C7H3Cl4NO3S/c8-1-2-3-6(10,4(1)9)7(3,11)5(13)12-16(2,14)15/h2-3H,(H,12,13)','InChIKey=XUUFIFMBRBNMQE-UHFFFAOYSA-N','O=C1NS(=O)(=O)C2C(Cl)=C(Cl)C3(Cl)C2C13Cl','1'),
	(166238,0,0,'24725-60-8','Consistent with Molecular Formula','C10H5Cl2N3O3',286.0738,NULL,'DAE2F60FC8011B4B-FICuS-01-7A','DAE2F60FC8011B4B-FICTS-01-59','DAE2F60FC8011B4B-uuuuu-01-29','InChI=1S/C10H5Cl2N3O3/c11-8-5-13-14(10(16)9(8)12)6-1-3-7(4-2-6)15(17)18/h1-5H','InChIKey=QARILIFILZKMIE-UHFFFAOYSA-N','O=c1c(Cl)c(Cl)cnn1-c1ccc([N+](=O)[O-])cc1',NULL),
	(166239,0,0,'62-33-9','Inconsistent with Molecular Formula - Could not find formula fragment for C10H12N2O8---- in C10H12CaN2O8.2Na','C10H12CaN2O8',328.2934,'Edetate calcium disodium\nTetacin\nMosatil\nEdtacal\nVersene\nAntalin\nTetazine\nChelaton\nSormetal\nEdetamin\nAntallin\nCalcium EDTA\nEdetate calcium\nTetacin-calcium\nRikelate calcium\nCalcium disodium EDTA\nDisodium calcium EDTA\nSodium calcium edetate\nCalcium disodium edetate\nMonocalcium disodium EDTA\nCalcitetracemate disodium\nDisodium monocalcium EDTA\nCalcium disodium Versenate\nCalcium disodium edathamil\nCalcium disodium versenate\nEDTA calcium disodium salt\nEDTA disodium calcium salt\nEdathamil calcium disodium\nEdetic acid, calcium disodium salt\nDisodium calcium ethylenediaminetetraacetate\nCalcium disodium ethylenediaminetetraacetate\nCalcium disodium (ethylenedinitrilo)tetraacetate\nEthylenediaminetetraacetic acid, calcium disodium salt\nEthylenediaminetetraacetic acid, calcium disodium chelate\n(Ethylenedinitrilo)tetraacetic acid calcium disodium salt\nEthylenediaminetetracetic acid calcium sodium salt (1:1:2)\nAcetic acid, (ethylenedinitrilo)tetra-, calcium disodium salt\nGlycine, N,N\'-1,2-ethanediylbis[N-(carboxymethyl)-, calcium sodium salt (1:1:2)\nWLN: QV1N1VQ2N1VQ1VQ &-CA-\nCalciate(2-), [[N,N\'-1,2-ethanediylbis[N-(carboxymethyl)glycinato]](4-)-N,N\',O,O\',ON,ON\']-, disodium, (OC-6-21)-\nCalciate(2-), [(ethylenedinitrilo)tetraacetato]-, disodium','043790B5713EC992-FICuS-01-3C','043790B5713EC992-FICTS-01-1B','6ECC3FDFACB19189-uuuuu-01-4C','InChI=1S/C10H16N2O8.Ca/c13-7(14)3-11(4-8(15)16)1-2-12(5-9(17)18)6-10(19)20;/h1-6H2,(H,13,14)(H,15,16)(H,17,18)(H,19,20);/q;+2/p-4','InChIKey=NVTRPRFAWJGJAJ-UHFFFAOYSA-J','O=C([O-])CN(CCN(CC(=O)[O-])CC(=O)[O-])CC(=O)[O-].[Ca+2]',NULL),
	(166240,0,0,'28478-26-4','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'B43CD7A1C0137CAB-FICuS-01-74','B43CD7A1C0137CAB-FICTS-01-53','B43CD7A1C0137CAB-uuuuu-01-23','InChI=1S/C10H19NO/c1-3-10(4-2)9-11-5-7-12-8-6-11/h9H,3-8H2,1-2H3','InChIKey=XAAWNHUYVLXFRW-UHFFFAOYSA-N','CCC(=CN1CCOCC1)CC',NULL),
	(166241,0,0,NULL,'Consistent with Molecular Formula','C21H18Cl3O4P',471.7036,NULL,'9690E66BB74FD7D3-FICuS-01-77','9690E66BB74FD7D3-FICTS-01-56','9690E66BB74FD7D3-uuuuu-01-26','InChI=1S/C21H18Cl3O4P/c1-13-7-4-10-16(22)19(13)26-29(25,27-20-14(2)8-5-11-17(20)23)28-21-15(3)9-6-12-18(21)24/h4-12H,1-3H3','InChIKey=OLSCXNLDDIJKKO-UHFFFAOYSA-N','Cc1cccc(Cl)c1OP(=O)(Oc1c(C)cccc1Cl)Oc1c(C)cccc1Cl',NULL),
	(166242,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2O6S2',335.1736,NULL,'2B1A43E8BEC0A3E8-FICuS-01-7C','2B1A43E8BEC0A3E8-FICTS-01-5B','2B1A43E8BEC0A3E8-uuuuu-01-2B','InChI=1S/C8H8Cl2O6S2/c1-17(11,12)15-7-4-8(16-18(2,13)14)6(10)3-5(7)9/h3-4H,1-2H3','InChIKey=PCFRZDXAEUEZDK-UHFFFAOYSA-N','CS(=O)(=O)Oc1cc(OS(C)(=O)=O)c(Cl)cc1Cl',NULL),
	(166243,0,0,'62406-71-7','Consistent with Molecular Formula','C6H3Cl3N2O2',241.4609,NULL,'E6F25D1C633FE965-FICuS-01-72','E6F25D1C633FE965-FICTS-01-51','E6F25D1C633FE965-uuuuu-01-21','InChI=1S/C6H3Cl3N2O2/c7-2-1-3(8)6(11(12)13)4(9)5(2)10/h1H,10H2','InChIKey=NQWQPAOXALWZNO-UHFFFAOYSA-N','Nc1c(Cl)cc(Cl)c([N+](=O)[O-])c1Cl',NULL),
	(166244,0,1,NULL,'Consistent with Molecular Formula','C12H14ClNO',223.7017,NULL,'7C25F9D92A37C700-FICuS-01-5B','7C25F9D92A37C700-FICTS-01-3A','7C25F9D92A37C700-uuuuu-01-0A','InChI=1S/C12H14ClNO/c1-4-8(2)12(15)14-11-9(3)6-5-7-10(11)13/h4-7H,1-3H3,(H,14,15)','InChIKey=BOFROQJRJGMYKK-UHFFFAOYSA-N','C/C=C(\\C)C(=O)Nc1c(C)cccc1Cl','1'),
	(166245,0,0,'2279-64-3','No Comparision - Unparameterized Atom - Hg(a3) connected atoms =[ N C ]','C7H8HgN2O',336.743,'Agrox\nAbavit\nLeutosan\nLeytosan\nAbavit (old)\nPhenylmercuriurea\nPhenyl mercury urea\nPhenylmercuric urea\nN-(Phenylmercuri) urea\nUrea, (phenylmercuri)-\nMercury, phenylureido-\nUrea, (phenylmercurio)-\nWLN: ZVM-HG-R\nMercury, phenyl(ureato-N)-\nMercury, phenyl(ureato)-','0779A662E3FAC8C9-FICuS-01-73','0779A662E3FAC8C9-FICTS-01-52','0779A662E3FAC8C9-uuuuu-01-22','InChI=1S/C6H5.CH4N2O.Hg/c1-2-4-6-5-3-1;2-1(3)4;/h1-5H;(H4,2,3,4);/q;;+1/p-1','InChIKey=UNQDVBLGFWIFGX-UHFFFAOYSA-M','NC(=O)N[Hg]c1ccccc1',NULL),
	(166246,0,1,NULL,'Consistent with Molecular Formula','C10H15NO5',229.2322,NULL,'BA5DCB72F551A7DA-FICuS-01-8F','55AA239E42AECC4E-FICTS-01-60','BA5DCB72F551A7DA-uuuuu-01-3E','InChI=1S/C10H15NO5/c12-8(5-6-10(15)16)11-7-3-1-2-4-9(13)14/h5-6H,1-4,7H2,(H,11,12)(H,13,14)(H,15,16)/b6-5-','InChIKey=OHQFLBMAHZJOJA-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)NCCCCCC(=O)O','1'),
	(166247,0,0,'55005-96-4','Consistent with Molecular Formula','C20H26O7S2',442.5412,NULL,'90C52E84F96D120D-FICuS-01-5B','90C52E84F96D120D-FICTS-01-3A','90C52E84F96D120D-uuuuu-01-0A','InChI=1S/C20H26O7S2/c1-17-5-9-19(10-6-17)28(21,22)26-15-3-13-25-14-4-16-27-29(23,24)20-11-7-18(2)8-12-20/h5-12H,3-4,13-16H2,1-2H3','InChIKey=KHUGAMZTNKBNFW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCCOCCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(166248,0,0,'4942-47-6','Consistent with Molecular Formula','C12H18O2',194.273,'1-Adamantylacetic acid\nTricyclo[3.3.1.13,7]decane-1-acetic acid\n1-Adamantaneacetic acid','169AE0AA4C6BD072-FICuS-01-6B','169AE0AA4C6BD072-FICTS-01-4A','169AE0AA4C6BD072-uuuuu-01-1A','InChI=1S/C12H18O2/c13-11(14)7-12-4-8-1-9(5-12)3-10(2-8)6-12/h8-10H,1-7H2,(H,13,14)','InChIKey=AOTQGWFNFTVXNQ-UHFFFAOYSA-N','O=C(O)CC12CC3CC(CC(C3)C1)C2',NULL),
	(166249,0,0,'1598-96-5','Consistent with Molecular Formula','C11H19FO4',234.2671,NULL,'CF69B802C69A4542-FICuS-01-5D','CF69B802C69A4542-FICTS-01-3C','CF69B802C69A4542-uuuuu-01-0C','InChI=1S/C11H19FO4/c1-3-5-7-15-10(13)9(12)11(14)16-8-6-4-2/h9H,3-8H2,1-2H3','InChIKey=CXOXVBFZFNYYRP-UHFFFAOYSA-N','CCCCOC(=O)C(F)C(=O)OCCCC',NULL),
	(166250,0,0,'7745-92-8','Consistent with Molecular Formula','C7H6INO2',263.0344,NULL,'1853B43AD049FD5A-FICuS-01-63','1853B43AD049FD5A-FICTS-01-42','1853B43AD049FD5A-uuuuu-01-12','InChI=1S/C7H6INO2/c1-5-2-3-6(9(10)11)4-7(5)8/h2-4H,1H3','InChIKey=BUQSRXQJUZTIEW-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1I',NULL),
	(166251,0,0,NULL,'Consistent with Molecular Formula','C13H18INO',331.1958,NULL,'3F9F758ED1B3F8F6-FICuS-01-8C','3F9F758ED1B3F8F6-FICTS-01-6B','074E7423DCDB94AE-uuuuu-01-26','InChI=1S/C13H18NO.HI/c1-9-13(2,3)10-7-6-8-11(15-5)12(10)14(9)4;/h6-8H,1-5H3;1H/q+1;/p-1','InChIKey=KMBRQCBRUUPOCB-UHFFFAOYSA-M','COc1cccc2c1[N+](C)=C(C)C2(C)C.[I-]',NULL),
	(166252,0,0,'79005-54-2','Consistent with Molecular Formula','C6H3Cl2FO4S2',293.1117,NULL,'4F4CF3D331D16C94-FICuS-01-67','4F4CF3D331D16C94-FICTS-01-46','4F4CF3D331D16C94-uuuuu-01-16','InChI=1S/C6H3Cl2FO4S2/c7-5-2-1-4(15(9,12)13)3-6(5)14(8,10)11/h1-3H','InChIKey=KPAMMSNSYXURNH-UHFFFAOYSA-N','O=S(=O)(F)c1ccc(Cl)c(S(=O)(=O)Cl)c1',NULL),
	(166253,0,0,'3152-12-3','Consistent with Molecular Formula','C14H10Cl2O3',297.1372,NULL,'916F9E364844E8D8-FICuS-01-61','916F9E364844E8D8-FICTS-01-40','916F9E364844E8D8-uuuuu-01-10','InChI=1S/C14H10Cl2O3/c15-11-7-3-1-5-9(11)14(19,13(17)18)10-6-2-4-8-12(10)16/h1-8,19H,(H,17,18)','InChIKey=OJYHUFNZIWRMPT-UHFFFAOYSA-N','O=C(O)C(O)(c1ccccc1Cl)c1ccccc1Cl',NULL),
	(166254,0,1,'2792-39-4','Consistent with Molecular Formula','C10H18',138.2522,NULL,'E6259674D3B945F6-FICuS-01-5A','E6259674D3B945F6-FICTS-01-39','E6259674D3B945F6-uuuuu-01-09','InChI=1S/C10H18/c1-5-10(4)8-6-7-9(2)3/h5,7H,6,8H2,1-4H3','InChIKey=MZPDTOMKQCMETI-UHFFFAOYSA-N','C/C=C(\\C)CCC=C(C)C','1'),
	(166255,0,0,'14660-52-7','Consistent with Molecular Formula','C7H13BrO2',209.0825,'Pentanoic acid, 5-bromo-, ethyl ester','D9588421C4AC84C8-FICuS-01-62','D9588421C4AC84C8-FICTS-01-41','D9588421C4AC84C8-uuuuu-01-11','InChI=1S/C7H13BrO2/c1-2-10-7(9)5-3-4-6-8/h2-6H2,1H3','InChIKey=AFRWBGJRWRHQOV-UHFFFAOYSA-N','CCOC(=O)CCCCBr',NULL),
	(166256,0,1,'15407-92-8','Consistent with Molecular Formula','C14H14INO',339.1752,NULL,'837F8E19BD340ED3-FICuS-01-6F','837F8E19BD340ED3-FICTS-01-4E','BBAE8FB4B05C628B-uuuuu-01-40','InChI=1S/C14H13NO.HI/c1-15-11-5-4-7-13(15)10-9-12-6-2-3-8-14(12)16;/h2-11H,1H3;1H','InChIKey=LRLSCHFLSMUVTD-UHFFFAOYSA-N','C[n+]1ccccc1/C=C/c1ccccc1O.[I-]','1'),
	(166257,0,0,'29686-12-2','Consistent with Molecular Formula','C5H11NO2',117.1474,'.delta.-Hydroxyvaleramide\nPentanamide, 5-hydroxy-\nValeramide, 5-hydroxy-','3A0A4A0E323FC8BC-FICuS-01-74','3A0A4A0E323FC8BC-FICTS-01-53','3A0A4A0E323FC8BC-uuuuu-01-23','InChI=1S/C5H11NO2/c6-5(8)3-1-2-4-7/h7H,1-4H2,(H2,6,8)','InChIKey=UYOWQFWKDDJSLV-UHFFFAOYSA-N','NC(=O)CCCCO',NULL),
	(166258,0,0,NULL,'Consistent with Molecular Formula','C14H21N5',259.3534,NULL,'5CBF11750F0BD176-FICuS-01-5F','5CBF11750F0BD176-FICTS-01-3E','5CBF11750F0BD176-uuuuu-01-0E','InChI=1S/C14H21N5/c1-3-19(4-2)11-7-10-15-14-12-8-5-6-9-13(12)16-18-17-14/h5-6,8-9H,3-4,7,10-11H2,1-2H3,(H,15,16,17)','InChIKey=NFCPFVZDZUFJLW-UHFFFAOYSA-N','CCN(CC)CCCNc1nnnc2ccccc12',NULL),
	(166259,0,0,NULL,'Consistent with Molecular Formula','C23H38N2O2',374.5654,NULL,'3C5406248E80653D-FICuS-01-39','3C5406248E80653D-FICTS-01-18','3C5406248E80653D-uuuuu-01-E8','InChI=1S/C23H38N2O2/c1-4-6-8-10-12-14-22(26)24-20-17-16-19(3)18-21(20)25-23(27)15-13-11-9-7-5-2/h16-18H,4-15H2,1-3H3,(H,24,26)(H,25,27)','InChIKey=IPTRZKYPRHZZRW-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1ccc(C)cc1NC(=O)CCCCCCC',NULL),
	(166260,0,1,'37913-83-0','Consistent with Molecular Formula','C10H9Br3ClO4P',499.3175,NULL,'1D2236941B7CCD49-FICuS-01-57','1D2236941B7CCD49-FICTS-01-36','1D2236941B7CCD49-uuuuu-01-06','InChI=1S/C10H9Br3ClO4P/c1-16-19(15,17-2)18-10(5-14)6-3-8(12)9(13)4-7(6)11/h3-5H,1-2H3','InChIKey=SDROAVDGQHIECY-UHFFFAOYSA-N','COP(=O)(OC)O/C(=C\\Cl)c1cc(Br)c(Br)cc1Br','1'),
	(166261,0,0,'19753-61-8','Consistent with Molecular Formula','C22H22ClOP',368.842,NULL,'440D007F402BD72D-FICuS-01-49','440D007F402BD72D-FICTS-01-28','667853D5DCB9FD8B-uuuuu-01-38','InChI=1S/C22H22OP.ClH/c1-2-19(23)18-24(20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22;/h3-17H,2,18H2,1H3;1H/q+1;/p-1','InChIKey=RFALRRPKAFJCPJ-UHFFFAOYSA-M','CCC(=O)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(166262,1,0,'42969-25-5','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'0041BABB5060C60E-FICuS-01-4C','0041BABB5060C60E-FICTS-01-2B','0041BABB5060C60E-uuuuu-01-FB','InChI=1S/C12H11NO4/c1-3-11(4-2)17-12(14)9-5-7-10(8-6-9)13(15)16/h1,5-8,11H,4H2,2H3','InChIKey=PRSYUBVPOLNXEC-UHFFFAOYSA-N','C#CC(CC)OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(166263,4,0,'32620-97-6','Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'8B126822763F673D-FICuS-01-40','8B126822763F673D-FICTS-01-1F','8B126822763F673D-uuuuu-01-EF','InChI=1S/C17H15NO5/c1-2-22-17(21)9-3-5-10(6-4-9)18-15(19)13-11-7-8-12(23-11)14(13)16(18)20/h3-8,11-14H,2H2,1H3','InChIKey=QBAAYTJNDVIWIZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2C(=O)C3C4C=CC(O4)C3C2=O)cc1','1'),
	(166264,0,0,NULL,'Consistent with Molecular Formula','C24H50?ClN2',402.1254,NULL,'34D463574FB8DFF2-FICuS-01-71','34D463574FB8DFF2-FICTS-01-50','34D463574FB8DFF2-uuuuu-01-20','InChI=1S/C24H50N2.ClH/c1-7-9-11-13-15-17-21-25(3,4)23-19-20-24-26(5,6)22-18-16-14-12-10-8-2;/h7-18,21-24H2,1-6H3;1H/q+2;/p-1','InChIKey=UKAGLKRHQSKDCC-UHFFFAOYSA-M','*.CCCCCCCC[N+](C)(C)CC#CC[N+](C)(C)CCCCCCCC.[Cl-]',NULL),
	(166265,0,0,NULL,'Consistent with Molecular Formula','C10H19BrN2O',263.1769,NULL,'6C628473B7897E89-FICuS-01-55','6C628473B7897E89-FICTS-01-34','A12FAE1AE50524DC-uuuuu-01-24','InChI=1S/C10H19N2O.BrH/c1-2-10(13)9-12-6-3-11(4-7-12)5-8-12;/h2-9H2,1H3;1H/q+1;/p-1','InChIKey=SXERDFKQKIUDFS-UHFFFAOYSA-M','CCC(=O)C[N+]12CCN(CC1)CC2.[Br-]',NULL),
	(166266,0,0,'29025-67-0','Consistent with Molecular Formula','C12H16ClNO3Si',285.8023,'1-(p-Chlorophenyl)silatrane\n1-(p-Chlorophenyl)-2,8,9-trioxa-5-aza-1-silabicyclo[3.3.3]undecane\n2,8,9-Trioxa-5-aza-1-silabicyclo[3.3.3]undecane, 1-(p-chlorophenyl)-\n2,8,9-Trioxa-5-aza-1-silabicyclo[3.3.3]undecane, 1-(4-chlorophenyl)-','8BE737044CB4EDBB-FICuS-01-85','8BE737044CB4EDBB-FICTS-01-64','8BE737044CB4EDBB-uuuuu-01-34','InChI=1S/C12H16ClNO3Si/c13-11-1-3-12(4-2-11)18-15-8-5-14(6-9-16-18)7-10-17-18/h1-4H,5-10H2','InChIKey=IKFVTMCLFHXPQF-UHFFFAOYSA-N','Clc1ccc([Si]23OCCN(CCO2)CCO3)cc1',NULL),
	(166267,0,0,'5166-28-9','Consistent with Molecular Formula','C11H15O4PS',274.2709,'Phosphoric acid, dimethyl 1-[(2-methylphenyl)thio]ethenyl ester','4B9ABEF261F05CC9-FICuS-01-87','4B9ABEF261F05CC9-FICTS-01-66','4B9ABEF261F05CC9-uuuuu-01-36','InChI=1S/C11H15O4PS/c1-9-7-5-6-8-11(9)17-10(2)15-16(12,13-3)14-4/h5-8H,2H2,1,3-4H3','InChIKey=PYXDYFHKZXNRRV-UHFFFAOYSA-N','C=C(OP(=O)(OC)OC)Sc1ccccc1C',NULL),
	(166268,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'3F3EFB4C653358D9-FICuS-01-72','3F3EFB4C653358D9-FICTS-01-51','3F3EFB4C653358D9-uuuuu-01-21','InChI=1S/C14H13ClN2O2/c15-10-4-5-13(18)12(9-10)14(19)17-8-6-11-3-1-2-7-16-11/h1-5,7,9,18H,6,8H2,(H,17,19)','InChIKey=FPLHEFZFFBKKSV-UHFFFAOYSA-N','O=C(NCCc1ccccn1)c1cc(Cl)ccc1O',NULL),
	(166269,0,0,NULL,'Consistent with Molecular Formula','C8H2Cl5NO3',337.3737,NULL,'D57D5457297594C7-FICuS-01-4E','D57D5457297594C7-FICTS-01-2D','D57D5457297594C7-uuuuu-01-FD','InChI=1S/C8H2Cl5NO3/c9-3-1-2(7(15)8(12)13)4(10)6(5(3)11)14(16)17/h1,8H','InChIKey=IHKOEGLPKPYOSW-UHFFFAOYSA-N','O=C(c1cc(Cl)c(Cl)c([N+](=O)[O-])c1Cl)C(Cl)Cl',NULL),
	(166270,1,1,NULL,'Consistent with Molecular Formula','C16H13Cl4O2PS',442.1233,NULL,'7052AE7AC4761F6C-FICuS-01-67','7052AE7AC4761F6C-FICTS-01-46','7052AE7AC4761F6C-uuuuu-01-16','InChI=1S/C16H13Cl4O2PS/c1-2-21-23(24,11-6-4-3-5-7-11)22-16(10-17)12-8-14(19)15(20)9-13(12)18/h3-10H,2H2,1H3','InChIKey=ULKDYTXJPQVAPH-UHFFFAOYSA-N','CCOP(=S)(O/C(=C\\Cl)c1cc(Cl)c(Cl)cc1Cl)c1ccccc1','1'),
	(166271,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O6',292.2074,NULL,'53DAADB08A0B6A77-FICuS-01-7B','53DAADB08A0B6A77-FICTS-01-5A','53DAADB08A0B6A77-uuuuu-01-2A','InChI=1S/C11H8N4O6/c1-6-10(21-5-12-6)11(16)13-8-3-2-7(14(17)18)4-9(8)15(19)20/h2-5H,1H3,(H,13,16)','InChIKey=DCEZXSJWNQNIII-UHFFFAOYSA-N','Cc1ncoc1C(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(166272,1,0,'15873-20-8','No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ O C C C ]','C20H42O2Pb',521.7506,NULL,'FA1FC9A8DA5DE3B1-FICuS-01-A3','FA1FC9A8DA5DE3B1-FICTS-01-82','FA1FC9A8DA5DE3B1-uuuuu-01-52','InChI=1S/C8H16O2.3C4H9.Pb/c1-3-5-6-7(4-2)8(9)10;3*1-3-4-2;/h7H,3-6H2,1-2H3,(H,9,10);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=GNIGIANCJPXLJO-UHFFFAOYSA-M','CCCCC(CC)C(=O)O[Pb](CCCC)(CCCC)CCCC','1'),
	(166273,0,0,'19628-84-3','No Comparision - Unparameterized Atom - Pb(a7) connected atoms =[ O C C C ]','C24H19NO3Pb',576.619,NULL,'48592AEFBC5730C5-FICuS-01-6B','48592AEFBC5730C5-FICTS-01-4A','48592AEFBC5730C5-uuuuu-01-1A','InChI=1S/C6H5NO3.3C6H5.Pb/c8-6-3-1-5(2-4-6)7(9)10;3*1-2-4-6-5-3-1;/h1-4,8H;3*1-5H;/q;;;;+1/p-1','InChIKey=FLCPTLGGXZZHFA-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(O[Pb](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(166274,1,0,'22990-11-0','Consistent with Molecular Formula','C15H11Cl2NO',292.164,NULL,'3DD46467FB68CE44-FICuS-01-73','3DD46467FB68CE44-FICTS-01-52','3DD46467FB68CE44-uuuuu-01-22','InChI=1S/C15H11Cl2NO/c16-10-5-6-12(13(17)8-10)15-11-4-2-1-3-9(11)7-14(19)18-15/h1-6,8,15H,7H2,(H,18,19)','InChIKey=NJIHDHXJLLDNCY-UHFFFAOYSA-N','O=C1Cc2ccccc2C(c2ccc(Cl)cc2Cl)N1','1'),
	(166275,0,0,'13350-16-8','Consistent with Molecular Formula','C9H6ClNO3',211.6043,NULL,'F26256D47DFB1C51-FICuS-01-67','F26256D47DFB1C51-FICTS-01-46','F26256D47DFB1C51-uuuuu-01-16','InChI=1S/C9H6ClNO3/c1-2-5-14-9-4-3-7(10)6-8(9)11(12)13/h1,3-4,6H,5H2','InChIKey=MCBMNHUQBBSTKY-UHFFFAOYSA-N','C#CCOc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(166276,0,0,'17727-36-5','Consistent with Molecular Formula','C13H8Cl2O',251.1116,NULL,'F55AE86ADC5276F7-FICuS-01-84','F55AE86ADC5276F7-FICTS-01-63','F55AE86ADC5276F7-uuuuu-01-33','InChI=1S/C13H8Cl2O/c1-2-7-16-13-10-6-4-3-5-9(10)11(14)8-12(13)15/h1,3-6,8H,7H2','InChIKey=OKZBZIALAKCGTJ-UHFFFAOYSA-N','C#CCOc1c(Cl)cc(Cl)c2ccccc12',NULL),
	(166277,0,1,'5529-38-4','Consistent with Molecular Formula','C16H15NO4',285.2988,'Benzene, 1,4-dimethoxy-2-[2-(4-nitrophenyl)ethenyl]-\nStilbene, 2,5-dimethoxy-4\'-nitro-','C03F0E07B6715C63-FICuS-01-50','C03F0E07B6715C63-FICTS-01-2F','C03F0E07B6715C63-uuuuu-01-FF','InChI=1S/C16H15NO4/c1-20-15-9-10-16(21-2)13(11-15)6-3-12-4-7-14(8-5-12)17(18)19/h3-11H,1-2H3','InChIKey=HVSBSYHEGIPGAW-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/c2ccc([N+](=O)[O-])cc2)c1','1'),
	(166278,0,0,'7385-90-2','Consistent with Molecular Formula','C10H7I2NO',410.9804,NULL,'67E10C820982C36D-FICuS-01-4A','67E10C820982C36D-FICTS-01-29','67E10C820982C36D-uuuuu-01-F9','InChI=1S/C10H7I2NO/c1-5-2-3-6-7(11)4-8(12)10(14)9(6)13-5/h2-4,14H,1H3','InChIKey=MLLYGURMTANGMK-UHFFFAOYSA-N','Cc1ccc2c(I)cc(I)c(O)c2n1',NULL),
	(166279,0,0,'56406-50-9','Consistent with Molecular Formula','C7H8ClN3O2',201.6121,'m-Nitrobenzamidine hydrochloride\nBenzamidine, m-nitro-, hydrochloride\nBenzenecarboximidamide, 3-nitro-, monohydrochloride','AFB60336714A9CC1-FICuS-01-5F','AFB60336714A9CC1-FICTS-01-3E','AF4AA4D34EC7458F-uuuuu-01-38','InChI=1S/C7H7N3O2.ClH/c8-7(9)5-2-1-3-6(4-5)10(11)12;/h1-4H,(H3,8,9);1H','InChIKey=DKNQVJWYIUJWNC-UHFFFAOYSA-N','Cl.N=C(N)c1cccc([N+](=O)[O-])c1',NULL),
	(166280,0,0,'17663-89-7','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ O O C C C ]','C30H25O2P',448.5001,NULL,'79F817B194D7DE48-FICuS-01-6D','79F817B194D7DE48-FICTS-01-4C','79F817B194D7DE48-uuuuu-01-1C','InChI=1S/C30H25O2P/c1-6-16-26(17-7-1)31-33(28-20-10-3-11-21-28,29-22-12-4-13-23-29,30-24-14-5-15-25-30)32-27-18-8-2-9-19-27/h1-25H','InChIKey=BENDPLPREJQGDO-UHFFFAOYSA-N','c1ccc(OP(Oc2ccccc2)(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(166281,0,0,NULL,'Consistent with Molecular Formula','C9H12N2S2',212.3272,NULL,'4E9E1B358210BF3C-FICuS-01-62','4E9E1B358210BF3C-FICTS-01-41','4E9E1B358210BF3C-uuuuu-01-11','InChI=1S/C9H12N2S2/c1-11(2)10-9(12)13-8-6-4-3-5-7-8/h3-7H,1-2H3,(H,10,12)','InChIKey=GYSJQZLGKUTZMA-UHFFFAOYSA-N','CN(C)NC(=S)Sc1ccccc1',NULL),
	(166282,1,0,NULL,'Consistent with Molecular Formula','C20H40N2',308.5494,NULL,'B5B5174968E65E5D-FICuS-01-66','B5B5174968E65E5D-FICTS-01-45','B5B5174968E65E5D-uuuuu-01-15','InChI=1S/C20H40N2/c1-4-5-6-7-8-9-10-11-12-13-14-16-19(2)22-18-15-17-21-20(22)3/h19H,4-18H2,1-3H3','InChIKey=JGUZGMNGLBWEIT-UHFFFAOYSA-N','CCCCCCCCCCCCCC(C)N1CCCN=C1C','1'),
	(166283,1,0,NULL,'Consistent with Molecular Formula','C16H32N2',252.4422,NULL,'9B95ED0AFB13E8FE-FICuS-01-9E','9B95ED0AFB13E8FE-FICTS-01-7D','9B95ED0AFB13E8FE-uuuuu-01-4D','InChI=1S/C16H32N2/c1-4-5-6-7-8-9-10-12-15(2)18-14-11-13-17-16(18)3/h15H,4-14H2,1-3H3','InChIKey=UMOPTRRCCJUYAY-UHFFFAOYSA-N','CCCCCCCCCC(C)N1CCCN=C1C','1'),
	(166284,0,0,NULL,'Consistent with Molecular Formula','C44H78?ClN2',670.5666,NULL,'9537F72F2F73BF8C-FICuS-01-79','9537F72F2F73BF8C-FICTS-01-58','9537F72F2F73BF8C-uuuuu-01-28','InChI=1S/C44H78N2.ClH/c1-7-9-11-13-15-17-19-21-23-25-27-41-29-33-43(34-30-41)39-45(3,4)37-38-46(5,6)40-44-35-31-42(32-36-44)28-26-24-22-20-18-16-14-12-10-8-2;/h29-36H,7-28,37-40H2,1-6H3;1H/q+2;/p-1','InChIKey=FKSVIPOIGHKWPP-UHFFFAOYSA-M','*.CCCCCCCCCCCCc1ccc(C[N+](C)(C)CC[N+](C)(C)Cc2ccc(CCCCCCCCCCCC)cc2)cc1.[Cl-]',NULL),
	(166285,0,0,NULL,'Consistent with Molecular Formula','C34H58?ClN2O',546.298,NULL,'4B045F05DE9FB10C-FICuS-01-6F','4B045F05DE9FB10C-FICTS-01-4E','4B045F05DE9FB10C-uuuuu-01-1E','InChI=1S/C34H58N2O.ClH/c1-7-9-11-13-15-17-27-35(3,4)29-31-19-23-33(24-20-31)37-34-25-21-32(22-26-34)30-36(5,6)28-18-16-14-12-10-8-2;/h19-26H,7-18,27-30H2,1-6H3;1H/q+2;/p-1','InChIKey=PJRVLRQBCFLDSW-UHFFFAOYSA-M','*.CCCCCCCC[N+](C)(C)Cc1ccc(Oc2ccc(C[N+](C)(C)CCCCCCCC)cc2)cc1.[Cl-]',NULL),
	(166286,0,0,'26276-54-0','Consistent with Molecular Formula','C20H29N2O2PS',392.4951,NULL,'BD1A4A31DAE88914-FICuS-01-70','BD1A4A31DAE88914-FICTS-01-4F','BD1A4A31DAE88914-uuuuu-01-1F','InChI=1S/C20H29N2O2PS/c1-19(2,3)15-7-11-17(12-8-15)23-25(26,22-21)24-18-13-9-16(10-14-18)20(4,5)6/h7-14H,21H2,1-6H3,(H,22,26)','InChIKey=JRXHLWFCZUJXHT-UHFFFAOYSA-N','CC(C)(C)c1ccc(OP(=S)(NN)Oc2ccc(C(C)(C)C)cc2)cc1',NULL),
	(166287,1,0,NULL,'Consistent with Molecular Formula','C12H10N2O8',310.2196,NULL,'29BA766B944F0B40-FICuS-01-57','29BA766B944F0B40-FICTS-01-36','29BA766B944F0B40-uuuuu-01-06','InChI=1S/C12H10N2O8/c1-6(15)10(12(17)22-2)11(16)7-3-8(13(18)19)5-9(4-7)14(20)21/h3-5,10H,1-2H3','InChIKey=PGOXWDQCESOGPB-UHFFFAOYSA-N','COC(=O)C(C(C)=O)C(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(166288,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2S2',246.7723,'Thiourea, N-(4-chlorophenyl)-N\'-[(methylthio)methyl]-','B17D81485DA489C7-FICuS-01-63','B17D81485DA489C7-FICTS-01-42','B17D81485DA489C7-uuuuu-01-12','InChI=1S/C9H11ClN2S2/c1-14-6-11-9(13)12-8-4-2-7(10)3-5-8/h2-5H,6H2,1H3,(H2,11,12,13)','InChIKey=GNXXNRPDXZSIEB-UHFFFAOYSA-N','CSCNC(=S)Nc1ccc(Cl)cc1',NULL),
	(166289,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl2N2S2',281.2174,NULL,'AED108A2AFBDD939-FICuS-01-93','AED108A2AFBDD939-FICTS-01-72','AED108A2AFBDD939-uuuuu-01-42','InChI=1S/C9H10Cl2N2S2/c1-15-5-12-9(14)13-6-2-3-7(10)8(11)4-6/h2-4H,5H2,1H3,(H2,12,13,14)','InChIKey=JMGVWJJYDOCQMT-UHFFFAOYSA-N','CSCNC(=S)Nc1ccc(Cl)c(Cl)c1',NULL),
	(166290,0,0,NULL,'Consistent with Molecular Formula','C7H11Cl4O3P',315.9479,'Phosphonic acid, [2,2-dichlor-1-(dichloromethyl)ethyl]-, diethyl ester','1616D489F464D8F6-FICuS-01-5A','1616D489F464D8F6-FICTS-01-39','1616D489F464D8F6-uuuuu-01-09','InChI=1S/C7H11Cl4O3P/c1-3-13-15(12,14-4-2)5(6(8)9)7(10)11/h6H,3-4H2,1-2H3','InChIKey=SIJJJNXGGRFBPL-UHFFFAOYSA-N','CCOP(=O)(OCC)C(=C(Cl)Cl)C(Cl)Cl',NULL),
	(166291,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2N3O2',262.095,NULL,'0920257A34C364EF-FICuS-01-43','0920257A34C364EF-FICTS-01-22','0920257A34C364EF-uuuuu-01-F2','InChI=1S/C9H9Cl2N3O2/c1-5(15)13-14-9(16)12-6-2-3-7(10)8(11)4-6/h2-4H,1H3,(H,13,15)(H2,12,14,16)','InChIKey=XTXISTYUMAGOCV-UHFFFAOYSA-N','CC(=O)NNC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(166292,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2N3O2',274.106,NULL,'BF8F113313097190-FICuS-01-33','BF8F113313097190-FICTS-01-12','BF8F113313097190-uuuuu-01-E2','InChI=1S/C10H9Cl2N3O2/c11-7-2-1-6(5-8(7)12)14-10(17)15-4-3-13-9(15)16/h1-2,5H,3-4H2,(H,13,16)(H,14,17)','InChIKey=NDUIIGCERPFPNB-UHFFFAOYSA-N','O=C1NCCN1C(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(166293,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl2N3O2',288.1328,NULL,'07C4217D39E6FE5D-FICuS-01-6E','07C4217D39E6FE5D-FICTS-01-4D','07C4217D39E6FE5D-uuuuu-01-1D','InChI=1S/C11H11Cl2N3O2/c12-8-3-2-7(6-9(8)13)15-11(18)16-5-1-4-14-10(16)17/h2-3,6H,1,4-5H2,(H,14,17)(H,15,18)','InChIKey=CFJJTVGVQMWBGM-UHFFFAOYSA-N','O=C1NCCCN1C(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(166294,1,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N2O3',289.1176,NULL,'9EC6221AFFD82A6C-FICuS-01-88','9EC6221AFFD82A6C-FICTS-01-67','9EC6221AFFD82A6C-uuuuu-01-37','InChI=1S/C11H10Cl2N2O3/c1-6-5-15(11(17)18-6)10(16)14-7-2-3-8(12)9(13)4-7/h2-4,6H,5H2,1H3,(H,14,16)','InChIKey=QWNUMTAVNOHLNG-UHFFFAOYSA-N','CC1CN(C(=O)Nc2ccc(Cl)c(Cl)c2)C(=O)O1','1'),
	(166295,0,0,'14734-51-1','Consistent with Molecular Formula','C9H13ClO4S2',284.7723,NULL,'94579D681B8EB284-FICuS-01-5B','94579D681B8EB284-FICTS-01-3A','E2D62E6CD03072F8-uuuuu-01-15','InChI=1S/C8H10ClS.CH4O4S/c1-10(2)8-5-3-7(9)4-6-8;1-5-6(2,3)4/h3-6H,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=ZDFSHBGTAHUHQP-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[S+](C)c1ccc(Cl)cc1',NULL),
	(166296,2,0,'52-61-9','Consistent with Molecular Formula','C14H20BrNO2',314.2215,'3-Acetyloxy-1-benzyl-1-methylpyrrolidinium bromide\nPyrrolidinium, 3-acetyloxy-1-benzyl-1-methyl-, bromide\nWLN: T5KTJ A1R& A1 COV1 &E\nPyrrolidinium, 3-(acetyloxy)-1-methyl-1-(phenylmethyl)-, bromide','E0136132DBCD4B16-FICuS-01-56','E0136132DBCD4B16-FICTS-01-35','2D5E4B5B89411143-uuuuu-01-F2','InChI=1S/C14H20NO2.BrH/c1-12(16)17-14-8-9-15(2,11-14)10-13-6-4-3-5-7-13;/h3-7,14H,8-11H2,1-2H3;1H/q+1;/p-1','InChIKey=WYDCXLIXKFFQFX-UHFFFAOYSA-M','CC(=O)OC1CC[N+](C)(Cc2ccccc2)C1.[Br-]','1'),
	(166297,1,0,'3471-95-2','Consistent with Molecular Formula','C22H27NO2',337.4608,NULL,'43E4539ECD4344C6-FICuS-01-5C','43E4539ECD4344C6-FICTS-01-3B','43E4539ECD4344C6-uuuuu-01-0B','InChI=1S/C22H27NO2/c1-17(2)23-16-20(14-15-25-3)22(21(23)24,18-10-6-4-7-11-18)19-12-8-5-9-13-19/h4-13,17,20H,14-16H2,1-3H3','InChIKey=GPDFACRFUHVNRD-UHFFFAOYSA-N','COCCC1CN(C(C)C)C(=O)C1(c1ccccc1)c1ccccc1','1'),
	(166298,1,0,NULL,'Consistent with Molecular Formula','C21H27NO',309.4504,NULL,'5772BACB12083182-FICuS-01-3D','5772BACB12083182-FICTS-01-1C','5772BACB12083182-uuuuu-01-EC','InChI=1S/C21H27NO/c1-17(2)22-15-20(13-14-23)21(16-22,18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-12,17,20,23H,13-16H2,1-2H3','InChIKey=XZTJWVOZRVENMA-UHFFFAOYSA-N','CC(C)N1CC(CCO)C(c2ccccc2)(c2ccccc2)C1','1'),
	(166299,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O4',302.3292,'2-Hydroxy-N-(2-hydroxy-3-phenoxypropyl)benzohydrazide','708E68230C2C68DC-FICuS-01-5B','708E68230C2C68DC-FICTS-01-3A','708E68230C2C68DC-uuuuu-01-0A','InChI=1S/C16H18N2O4/c17-18(16(21)14-8-4-5-9-15(14)20)10-12(19)11-22-13-6-2-1-3-7-13/h1-9,12,19-20H,10-11,17H2','InChIKey=BWYYSYZFKKDWED-UHFFFAOYSA-N','NN(CC(O)COc1ccccc1)C(=O)c1ccccc1O','1'),
	(166300,2,0,'4200-39-9','Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'21C5D988CE62D540-FICuS-01-5C','21C5D988CE62D540-FICTS-01-3B','21C5D988CE62D540-uuuuu-01-0B','InChI=1S/C14H20N2O/c1-10(2)13-11(3)15(4)16(14(13)17)12-8-6-5-7-9-12/h5-11,13H,1-4H3','InChIKey=FDUCDNUJUOMPRC-UHFFFAOYSA-N','CC(C)C1C(=O)N(c2ccccc2)N(C)C1C','1'),
	(166301,1,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'1925EA8A5B94346B-FICuS-01-5A','1925EA8A5B94346B-FICTS-01-39','1925EA8A5B94346B-uuuuu-01-09','InChI=1S/C12H14O4/c1-14-10-4-2-3-5-11(10)15-8-9-6-7-12(13)16-9/h2-5,9H,6-8H2,1H3','InChIKey=PEHGDQQMTAKYEP-UHFFFAOYSA-N','COc1ccccc1OCC1CCC(=O)O1','1'),
	(166302,1,0,'64120-59-8','Consistent with Molecular Formula','C14H20ClNO3',285.7699,NULL,'75C73A039EEE0E79-FICuS-01-71','75C73A039EEE0E79-FICTS-01-50','75C73A039EEE0E79-uuuuu-01-20','InChI=1S/C14H20ClNO3/c1-9(2)16-14(17)19-11(4)8-18-13-6-5-12(15)7-10(13)3/h5-7,9,11H,8H2,1-4H3,(H,16,17)','InChIKey=KKEYRGHPKHUYNH-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(C)OC(=O)NC(C)C','1'),
	(166303,1,1,NULL,'Consistent with Molecular Formula','C20H25NO8',407.4194,NULL,'3E0F5C5B16ACB572-FICuS-01-6F','3E0F5C5B16ACB572-FICTS-01-4E','A879E733FF787691-uuuuu-01-13','InChI=1S/C16H21NO4.C4H4O4/c1-11(2)17-9-8-13(10-17)21-16(19)14-6-4-5-7-15(14)20-12(3)18;5-3(6)1-2-4(7)8/h4-7,11,13H,8-10H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=FEXAKSNSCLUYAU-BTJKTKAUSA-N','CC(=O)Oc1ccccc1C(=O)OC1CCN(C(C)C)C1.O=C(O)/C=C\\C(=O)O','1'),
	(166304,2,1,'3411-52-7','Consistent with Molecular Formula','C28H40N2O6',500.6338,NULL,'3BFFBE6C7853DC77-FICuS-01-94','3BFFBE6C7853DC77-FICTS-01-73','AD89050491871F94-uuuuu-01-F2','InChI=1S/C24H36N2O2.C4H4O4/c1-19(2)26-18-22(12-13-25-14-16-28-17-15-25)24(23(26)27,21-10-6-7-11-21)20-8-4-3-5-9-20;5-3(6)1-2-4(7)8/h3-5,8-9,19,21-22H,6-7,10-18H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=KYPOKQWXWAPCFT-BTJKTKAUSA-N','CC(C)N1CC(CCN2CCOCC2)C(c2ccccc2)(C2CCCC2)C1=O.O=C(O)/C=C\\C(=O)O','1'),
	(166305,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'03F06C45DD3A3B19-FICuS-01-5D','03F06C45DD3A3B19-FICTS-01-3C','03F06C45DD3A3B19-uuuuu-01-0C','InChI=1S/C14H20N2O2/c1-11(2)16-9-8-13(10-16)18-14(17)15-12-6-4-3-5-7-12/h3-7,11,13H,8-10H2,1-2H3,(H,15,17)','InChIKey=WNCJMZVHWSLECL-UHFFFAOYSA-N','CC(C)N1CCC(OC(=O)Nc2ccccc2)C1','1'),
	(166306,0,1,NULL,'Consistent with Molecular Formula','C19H25N3O5',375.4236,NULL,'2674F529E2F3567A-FICuS-01-53','2674F529E2F3567A-FICTS-01-32','B0024E410B279599-uuuuu-01-E3','InChI=1S/C15H21N3O.C4H4O4/c1-16-9-11-17(12-10-16)15(19)18-8-4-6-13-5-2-3-7-14(13)18;5-3(6)1-2-4(7)8/h2-3,5,7H,4,6,8-12H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=LJEAOZFSEWTUMH-BTJKTKAUSA-N','CN1CCN(C(=O)N2CCCc3ccccc32)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(166307,1,1,NULL,'Consistent with Molecular Formula','C29H40?N2O4',480.646,NULL,'C721FF4E36C32882-FICuS-01-5C','C721FF4E36C32882-FICTS-01-3B','FE6AF14E8507981B-uuuuu-01-20','InChI=1S/C25H36N2.C4H4O4/c1-5-26(6-2)18-17-24-19-27(21(3)4)20-25(24,22-13-9-7-10-14-22)23-15-11-8-12-16-23;5-3(6)1-2-4(7)8/h7-16,21,24H,5-6,17-20H2,1-4H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=TUPQDQSWPPALRD-BTJKTKAUSA-N','*.CCN(CC)CCC1CN(C(C)C)CC1(c1ccccc1)c1ccccc1.O=C(O)/C=C\\C(=O)O','1'),
	(166308,1,1,NULL,'Consistent with Molecular Formula','C20H24N2O5',372.42,NULL,'C95379D8960F7977-FICuS-01-5A','C95379D8960F7977-FICTS-01-39','5F25C2B07FDBBA94-uuuuu-01-32','InChI=1S/C16H20N2O.C4H4O4/c1-12(2)18-10-9-14(11-18)19-16-8-7-13-5-3-4-6-15(13)17-16;5-3(6)1-2-4(7)8/h3-8,12,14H,9-11H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=RJTNLWSUKGOKFE-BTJKTKAUSA-N','CC(C)N1CCC(Oc2ccc3ccccc3n2)C1.O=C(O)/C=C\\C(=O)O','1'),
	(166309,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN3O2S',269.7051,NULL,'21A15ED0459AC4C4-FICuS-01-5B','0A9808FCCD2CE265-FICTS-01-57','21A15ED0459AC4C4-uuuuu-01-0A','InChI=1S/C10H8ClN3O2S/c11-6-1-3-7(4-2-6)12-9(16)14-10-13-8(15)5-17-10/h1-4H,5H2,(H2,12,13,14,15,16)','InChIKey=QBEXHTLLEQGYHV-UHFFFAOYSA-N','O=C1CSC(NC(=O)Nc2ccc(Cl)cc2)=N1',NULL),
	(166310,0,0,'40928-13-0','Consistent with Molecular Formula','C8H4ClNO3',197.5775,NULL,'E7931F70A854C6A6-FICuS-01-5F','E7931F70A854C6A6-FICTS-01-3E','E7931F70A854C6A6-uuuuu-01-0E','InChI=1S/C8H4ClNO3/c9-4-1-2-5-6(3-4)10-8(12)13-7(5)11/h1-3H,(H,10,12)','InChIKey=QRUPDIJQZCABTC-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)ccc2c(=O)o1',NULL),
	(166311,0,0,'29752-54-3','Consistent with Molecular Formula','C33H45PS3',568.8723,NULL,'9EF02063235FE289-FICuS-01-4E','9EF02063235FE289-FICTS-01-2D','9EF02063235FE289-uuuuu-01-FD','InChI=1S/C33H45PS3/c1-22-19-25(31(4,5)6)13-16-28(22)35-34(36-29-17-14-26(20-23(29)2)32(7,8)9)37-30-18-15-27(21-24(30)3)33(10,11)12/h13-21H,1-12H3','InChIKey=YUIGXRLLNCKJIB-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)ccc1SP(Sc1ccc(C(C)(C)C)cc1C)Sc1ccc(C(C)(C)C)cc1C',NULL),
	(166312,0,0,'7308-55-6','Consistent with Molecular Formula','C9H10BrNO2',244.0875,NULL,'52D0D4E01AF50207-FICuS-01-45','52D0D4E01AF50207-FICTS-01-24','52D0D4E01AF50207-uuuuu-01-F4','InChI=1S/C9H10BrNO2/c1-11(2)9(12)13-8-5-3-7(10)4-6-8/h3-6H,1-2H3','InChIKey=MBXRMKXNASLKHL-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(Br)cc1',NULL),
	(166313,0,0,'18515-57-6','Consistent with Molecular Formula','C9H20N2O2',188.2692,NULL,'90D3EB722739CCF6-FICuS-01-6E','90D3EB722739CCF6-FICTS-01-4D','90D3EB722739CCF6-uuuuu-01-1D','InChI=1S/C9H20N2O2/c1-4-10-9(12)13-8-7-11(5-2)6-3/h4-8H2,1-3H3,(H,10,12)','InChIKey=RUENJKTUESTWJT-UHFFFAOYSA-N','CCNC(=O)OCCN(CC)CC',NULL),
	(166314,4,0,'90003-69-3','Consistent with Molecular Formula','C8H8Cl3NO2',256.5157,NULL,'295A715F3E5E5390-FICuS-01-4E','295A715F3E5E5390-FICTS-01-2D','295A715F3E5E5390-uuuuu-01-FD','InChI=1S/C8H8Cl3NO2/c9-8(10,11)6-4-1-2-5(3-4)7(6)12(13)14/h1-2,4-7H,3H2','InChIKey=RAZDDGUFBXRGJF-UHFFFAOYSA-N','O=[N+]([O-])C1C2C=CC(C2)C1C(Cl)(Cl)Cl','1'),
	(166315,0,0,NULL,'Consistent with Molecular Formula','C18H28?ClN2',307.8856,NULL,'16F359FCE08C0DE4-FICuS-01-7B','16F359FCE08C0DE4-FICTS-01-5A','16F359FCE08C0DE4-uuuuu-01-2A','InChI=1S/C18H28N2.ClH/c1-19(2,3)13-14-20(4,5)15-17-11-8-10-16-9-6-7-12-18(16)17;/h6-12H,13-15H2,1-5H3;1H/q+2;/p-1','InChIKey=YSLNHDLFVZZUCV-UHFFFAOYSA-M','*.C[N+](C)(C)CC[N+](C)(C)Cc1cccc2ccccc12.[Cl-]',NULL),
	(166316,0,0,NULL,'Consistent with Molecular Formula','C22H44N2O2S2',432.7218,NULL,'42A669D6CF93ABFF-FICuS-01-91','42A669D6CF93ABFF-FICTS-01-70','42A669D6CF93ABFF-uuuuu-01-40','InChI=1S/C22H44N2O2S2/c25-21(15-9-7-13-19-27)23-17-11-5-3-1-2-4-6-12-18-24-22(26)16-10-8-14-20-28/h27-28H,1-20H2,(H,23,25)(H,24,26)','InChIKey=JRPXNDRMQFOCNJ-UHFFFAOYSA-N','O=C(CCCCCS)NCCCCCCCCCCNC(=O)CCCCCS',NULL),
	(166317,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'4C5EEC8987258A1C-FICuS-01-74','4C5EEC8987258A1C-FICTS-01-53','4C5EEC8987258A1C-uuuuu-01-23','InChI=1S/C9H8N2O/c10-7-5-11-8-4-2-1-3-6(8)9(7)12/h1-5H,10H2,(H,11,12)','InChIKey=NIQNIQVCPKCNQS-UHFFFAOYSA-N','Nc1cnc2ccccc2c1O',NULL),
	(166318,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O4S3',480.6542,NULL,'BDDC52A550914F78-FICuS-01-69','BDDC52A550914F78-FICTS-01-48','BDDC52A550914F78-uuuuu-01-18','InChI=1S/C22H28N2O4S3/c25-21(27-19-7-3-1-4-8-19)23-11-13-29-15-17-31-18-16-30-14-12-24-22(26)28-20-9-5-2-6-10-20/h1-10H,11-18H2,(H,23,25)(H,24,26)','InChIKey=RYVSTCNFORTISE-UHFFFAOYSA-N','O=C(NCCSCCSCCSCCNC(=O)Oc1ccccc1)Oc1ccccc1',NULL),
	(166319,0,0,'17689-17-7','Consistent with Molecular Formula','C6H12O2S',148.2196,NULL,'5B07708C5729C4C1-FICuS-01-49','5B07708C5729C4C1-FICTS-01-28','5B07708C5729C4C1-uuuuu-01-F8','InChI=1S/C6H12O2S/c7-6(8)4-2-1-3-5-9/h9H,1-5H2,(H,7,8)','InChIKey=CMNQZZPAVNBESS-UHFFFAOYSA-N','O=C(O)CCCCCS',NULL),
	(166320,4,0,NULL,'Consistent with Molecular Formula','C16H23NO9',373.359,NULL,'14875CCB28658113-FICuS-01-3A','14875CCB28658113-FICTS-01-19','14875CCB28658113-uuuuu-01-E9','InChI=1S/C16H23NO9/c1-8(18)17-13(6-23-9(2)19)15(25-11(4)21)16(26-12(5)22)14(17)7-24-10(3)20/h13-16H,6-7H2,1-5H3','InChIKey=JRTDBVKCWDGGIG-UHFFFAOYSA-N','CC(=O)OCC1C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)N1C(C)=O','1'),
	(166321,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl4O2S',384.1038,NULL,'19926B5A6B7E37D5-FICuS-01-61','19926B5A6B7E37D5-FICTS-01-40','19926B5A6B7E37D5-uuuuu-01-10','InChI=1S/C14H10Cl4O2S/c15-9-1-3-13(11(17)5-9)19-7-21-8-20-14-4-2-10(16)6-12(14)18/h1-6H,7-8H2','InChIKey=AKMLKKGJLHMANA-UHFFFAOYSA-N','Clc1ccc(OCSCOc2ccc(Cl)cc2Cl)c(Cl)c1',NULL),
	(166322,0,1,NULL,'Consistent with Molecular Formula','C10H9Cl4O4P',365.9645,NULL,'2D04AF65C78AE9B7-FICuS-01-7D','2D04AF65C78AE9B7-FICTS-01-5C','2D04AF65C78AE9B7-uuuuu-01-2C','InChI=1S/C10H9Cl4O4P/c1-16-19(15,17-2)18-9(5-11)7-3-6(12)4-8(13)10(7)14/h3-5H,1-2H3','InChIKey=YGUNZDRKRHPEIQ-UHFFFAOYSA-N','COP(=O)(OC)O/C(=C\\Cl)c1cc(Cl)cc(Cl)c1Cl','1'),
	(166323,0,0,NULL,'Consistent with Molecular Formula','C9H8ClNO2S',229.6807,NULL,'70A01133F0EBAB46-FICuS-01-51','70A01133F0EBAB46-FICTS-01-30','70A01133F0EBAB46-uuuuu-01-00','InChI=1S/C9H8ClNO2S/c1-2-5-14-9-4-3-7(10)6-8(9)11(12)13/h2-4,6H,1,5H2','InChIKey=OQDYFTCIQPSVEN-UHFFFAOYSA-N','C=CCSc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(166324,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O2',324.1658,NULL,'586E8A72382488D7-FICuS-01-4D','586E8A72382488D7-FICTS-01-2C','586E8A72382488D7-uuuuu-01-FC','InChI=1S/C14H11Cl2N3O2/c15-12-7-6-11(8-13(12)16)17-14(21)19(9-20)18-10-4-2-1-3-5-10/h1-9,18H,(H,17,21)','InChIKey=DBEFRYMWSVHPEE-UHFFFAOYSA-N','O=CN(Nc1ccccc1)C(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(166325,0,0,NULL,'Consistent with Molecular Formula','C9H10ClNOS',215.6971,NULL,'02A63ACA1F0009D5-FICuS-01-51','02A63ACA1F0009D5-FICTS-01-30','02A63ACA1F0009D5-uuuuu-01-00','InChI=1S/C9H10ClNOS/c1-5-3-7(12-9(11)13)4-6(2)8(5)10/h3-4H,1-2H3,(H2,11,13)','InChIKey=XEXLTZJWQHAEMH-UHFFFAOYSA-N','Cc1cc(OC(N)=S)cc(C)c1Cl',NULL),
	(166326,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3O2S',304.1502,NULL,'2C736E88F9E598CD-FICuS-01-82','D43BBD3B4EA8B351-FICTS-01-5B','2C736E88F9E598CD-uuuuu-01-31','InChI=1S/C10H7Cl2N3O2S/c11-6-2-1-5(3-7(6)12)13-9(17)15-4-8(16)14-10(15)18/h1-3H,4H2,(H,13,17)(H,14,16,18)','InChIKey=UPCZEFGKXXJURW-UHFFFAOYSA-N','O=C1CN(C(=O)Nc2ccc(Cl)c(Cl)c2)C(=S)N1',NULL),
	(166327,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN4O2',278.6975,NULL,'D5DDD542D8B267C3-FICuS-01-7A','D5DDD542D8B267C3-FICTS-01-59','D5DDD542D8B267C3-uuuuu-01-29','InChI=1S/C12H11ClN4O2/c1-19-11-7-6-10(16-17-11)15-12(18)14-9-4-2-8(13)3-5-9/h2-7H,1H3,(H2,14,15,16,18)','InChIKey=FWNWNBRWGLQBFP-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(Cl)cc2)nn1',NULL),
	(166328,0,0,'87977-03-5','Consistent with Molecular Formula','C11H8Cl2N4O',283.1164,NULL,'DC5F343C3DA6075A-FICuS-01-71','DC5F343C3DA6075A-FICTS-01-50','DC5F343C3DA6075A-uuuuu-01-20','InChI=1S/C11H8Cl2N4O/c12-7-1-3-8(4-2-7)14-11(18)15-10-6-5-9(13)16-17-10/h1-6H,(H2,14,15,17,18)','InChIKey=WJWLEAZOORIJMC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1ccc(Cl)nn1',NULL),
	(166329,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N2O',257.1188,NULL,'945B3EB41712FF58-FICuS-01-5D','945B3EB41712FF58-FICTS-01-3C','945B3EB41712FF58-uuuuu-01-0C','InChI=1S/C11H10Cl2N2O/c12-9-4-3-8(7-10(9)13)14-11(16)15-5-1-2-6-15/h1-4,7H,5-6H2,(H,14,16)','InChIKey=YBZVONSQRFLRNI-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)N1CC=CC1',NULL),
	(166330,0,0,'897-73-4','Consistent with Molecular Formula','C12H13N3O4S2',327.3724,NULL,'F485730C5D052FA6-FICuS-01-58','F485730C5D052FA6-FICTS-01-37','F485730C5D052FA6-uuuuu-01-07','InChI=1S/C12H13N3O4S2/c16-14(17)9-4-5-11(10(8-9)15(18)19)21-12(20)13-6-2-1-3-7-13/h4-5,8H,1-3,6-7H2','InChIKey=WGHMTMZWAILAPJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SC(=S)N2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(166331,0,0,NULL,'Consistent with Molecular Formula','C9H5Br5O',528.6579,NULL,'589F4CB1F6A7D16C-FICuS-01-7F','589F4CB1F6A7D16C-FICTS-01-5E','589F4CB1F6A7D16C-uuuuu-01-2E','InChI=1S/C9H5Br5O/c10-8(11,7(15)9(12,13)14)6-4-2-1-3-5-6/h1-5H','InChIKey=HDTQJMKKOKFTJX-UHFFFAOYSA-N','O=C(C(Br)(Br)Br)C(Br)(Br)c1ccccc1',NULL),
	(166332,0,0,'76652-49-8','Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'9FD7D072926CEDA5-FICuS-01-81','9FD7D072926CEDA5-FICTS-01-60','9FD7D072926CEDA5-uuuuu-01-30','InChI=1S/C14H11N3O/c18-13-14(9-5-1-2-6-10(9)15-13)16-11-7-3-4-8-12(11)17-14/h1-8,16-17H,(H,15,18)','InChIKey=WOQKEPRJUBDJAS-UHFFFAOYSA-N','O=C1Nc2ccccc2C12Nc1ccccc1N2',NULL),
	(166333,0,0,'17340-32-8','Consistent with Molecular Formula','C34H58?BrN2',574.7496,NULL,'314895854A201945-FICuS-01-1C','314895854A201945-FICTS-01-FB','314895854A201945-uuuuu-01-CB','InChI=1S/C34H58N2.BrH/c1-3-5-7-9-11-13-15-17-19-21-27-35-29-23-33(24-30-35)34-25-31-36(32-26-34)28-22-20-18-16-14-12-10-8-6-4-2;/h23-26,29-32H,3-22,27-28H2,1-2H3;1H/q+2;/p-1','InChIKey=ANOVZSIDBMVHHB-UHFFFAOYSA-M','*.CCCCCCCCCCCC[n+]1ccc(-c2cc[n+](CCCCCCCCCCCC)cc2)cc1.[Br-]',NULL),
	(166334,0,0,'47369-00-6','Consistent with Molecular Formula','C22H18?ClN2',345.8506,'4,4\'-Bipyridinium, 1,1\'-diphenyl-, dichloride','0E61F5E8DB6E2D2E-FICuS-01-89','0E61F5E8DB6E2D2E-FICTS-01-68','0E61F5E8DB6E2D2E-uuuuu-01-38','InChI=1S/C22H18N2.ClH/c1-3-7-21(8-4-1)23-15-11-19(12-16-23)20-13-17-24(18-14-20)22-9-5-2-6-10-22;/h1-18H;1H/q+2;/p-1','InChIKey=IVXYASSJCJFCAW-UHFFFAOYSA-M','*.[Cl-].c1ccc(-[n+]2ccc(-c3cc[n+](-c4ccccc4)cc3)cc2)cc1',NULL),
	(166335,1,0,'42986-92-5','Consistent with Molecular Formula','C17H24N4S',316.4634,NULL,'F63C0CD259415736-FICuS-01-4A','F63C0CD259415736-FICTS-01-29','F63C0CD259415736-uuuuu-01-F9','InChI=1S/C17H24N4S/c1-12-5-6-14-13(2)10-17(3,4)21(15(14)9-12)7-8-22-16-18-11-19-20-16/h5-6,9,11,13H,7-8,10H2,1-4H3,(H,18,19,20)','InChIKey=OOCYQHWYPLKNGE-UHFFFAOYSA-N','Cc1ccc2c(c1)N(CCSc1nc[nH]n1)C(C)(C)CC2C','1'),
	(166336,0,0,'17799-03-0','Consistent with Molecular Formula','C8H4Cl3NS',252.5453,NULL,'2156C52273A8C4E9-FICuS-01-49','2156C52273A8C4E9-FICTS-01-28','2156C52273A8C4E9-uuuuu-01-F8','InChI=1S/C8H4Cl3NS/c9-6-2-8(11)7(10)1-5(6)3-13-4-12/h1-2H,3H2','InChIKey=OTTDPZLECHGRNG-UHFFFAOYSA-N','N#CSCc1cc(Cl)c(Cl)cc1Cl',NULL),
	(166337,1,0,NULL,'Consistent with Molecular Formula','C9H10ClNO3S',247.6959,NULL,'C24133E1031C3D30-FICuS-01-2E','C24133E1031C3D30-FICTS-01-0D','C24133E1031C3D30-uuuuu-01-DD','InChI=1S/C9H10ClNO3S/c1-6(2)15(14)9-4-3-7(10)5-8(9)11(12)13/h3-6H,1-2H3','InChIKey=GLNFDBCIJQCVIL-UHFFFAOYSA-N','CC(C)S(=O)c1ccc(Cl)cc1[N+](=O)[O-]','1'),
	(166338,0,0,'90346-81-9','Consistent with Molecular Formula','C9H10ClNO4S',263.6953,NULL,'CC3E01989C98C7F4-FICuS-01-78','CC3E01989C98C7F4-FICTS-01-57','CC3E01989C98C7F4-uuuuu-01-27','InChI=1S/C9H10ClNO4S/c1-6(2)16(14,15)9-4-3-7(10)5-8(9)11(12)13/h3-6H,1-2H3','InChIKey=VPQVEGOHNVZNLW-UHFFFAOYSA-N','CC(C)S(=O)(=O)c1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(166339,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O4S',269.2746,NULL,'FED901504E525468-FICuS-01-4C','FED901504E525468-FICTS-01-2B','FED901504E525468-uuuuu-01-FB','InChI=1S/C10H11N3O4S/c1-12(10(15)18-2)9(14)11-7-4-3-5-8(6-7)13(16)17/h3-6H,1-2H3,(H,11,14)','InChIKey=FSYYHDWWAJTAJX-UHFFFAOYSA-N','CSC(=O)N(C)C(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(166340,0,0,NULL,'Consistent with Molecular Formula','C8H7Cl2NO4S',284.1136,'Benzene, 4-chloro-1-[(2-chloroethyl)sulfonyl]-2-nitro-','A4A1EF03A8D9D311-FICuS-01-6B','A4A1EF03A8D9D311-FICTS-01-4A','A4A1EF03A8D9D311-uuuuu-01-1A','InChI=1S/C8H7Cl2NO4S/c9-3-4-16(14,15)8-2-1-6(10)5-7(8)11(12)13/h1-2,5H,3-4H2','InChIKey=DCYGHTRMNHXQOZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1S(=O)(=O)CCCl',NULL),
	(166341,0,0,NULL,'Consistent with Molecular Formula','C8H7Cl2NO2S',252.1148,NULL,'A066C69D39402902-FICuS-01-37','A066C69D39402902-FICTS-01-16','A066C69D39402902-uuuuu-01-E6','InChI=1S/C8H7Cl2NO2S/c9-3-4-14-8-2-1-6(10)5-7(8)11(12)13/h1-2,5H,3-4H2','InChIKey=JCOXFGDOUIGHLS-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1SCCCl',NULL),
	(166342,0,1,'24535-85-1','Consistent with Molecular Formula','C5H9NO3',131.131,NULL,'DC7931475CF4CA2E-FICuS-01-7A','DC7931475CF4CA2E-FICTS-01-59','DC7931475CF4CA2E-uuuuu-01-29','InChI=1S/C5H9NO3/c7-5(8)3-1-2-4-6-9/h4,9H,1-3H2,(H,7,8)','InChIKey=DKJCWKZEOWJBDB-UHFFFAOYSA-N','O=C(O)CCC/C=N/O','1'),
	(166343,1,0,NULL,'Consistent with Molecular Formula','C7H9Br2Cl',288.4091,NULL,'6BCFC06E2938068B-FICuS-01-6C','6BCFC06E2938068B-FICTS-01-4B','6BCFC06E2938068B-uuuuu-01-1B','InChI=1S/C7H9Br2Cl/c8-7(9)5-2-1-3-6(10)4-5/h3,5,7H,1-2,4H2','InChIKey=RYBVFCMKUNQFKK-UHFFFAOYSA-N','ClC1=CCCC(C(Br)Br)C1','1'),
	(166344,0,0,'35020-94-1','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'411F11FA9E4A5B53-FICuS-01-5E','411F11FA9E4A5B53-FICTS-01-3D','411F11FA9E4A5B53-uuuuu-01-0D','InChI=1S/C10H18O2/c1-4-7-10(11-8-5-2)12-9-6-3/h5-6,10H,2-4,7-9H2,1H3','InChIKey=UYSVKUWLZQFGJB-UHFFFAOYSA-N','C=CCOC(CCC)OCC=C',NULL),
	(166345,0,0,'19044-93-0','Consistent with Molecular Formula','C12H16N4O6S',344.3416,NULL,'87A704F1D61BFE31-FICuS-01-65','87A704F1D61BFE31-FICTS-01-44','87A704F1D61BFE31-uuuuu-01-14','InChI=1S/C12H16N4O6S/c1-13-23(21,22)9-7-10(15(17)18)12(11(8-9)16(19)20)14-5-3-2-4-6-14/h7-8,13H,2-6H2,1H3','InChIKey=AOPLASFAHDNPCE-UHFFFAOYSA-N','CNS(=O)(=O)c1cc([N+](=O)[O-])c(N2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(166346,0,0,NULL,'Consistent with Molecular Formula','C11H20O2S3',280.4578,NULL,'45080E23D1D32482-FICuS-01-2E','45080E23D1D32482-FICTS-01-0D','45080E23D1D32482-uuuuu-01-DD','InChI=1S/C11H20O2S3/c1-2-3-4-5-6-7-8-15-11(14)16-9-10(12)13/h2-9H2,1H3,(H,12,13)','InChIKey=UIYQPSHTEOIOQO-UHFFFAOYSA-N','CCCCCCCCSC(=S)SCC(=O)O',NULL),
	(166347,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'7D84918BA2D2F523-FICuS-01-5B','343403A9212AB8A1-FICTS-01-13','7D84918BA2D2F523-uuuuu-01-0A','InChI=1S/C13H17N3O3/c1-9(8-15-11(14)13(18)19-2)16-12(17)10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H2,14,15)(H,16,17)','InChIKey=SMGAYMBXOWASIR-UHFFFAOYSA-N','COC(=O)C(=N)NCC(C)NC(=O)c1ccccc1','1'),
	(166348,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'2EB2B79CC69B11AC-FICuS-01-81','2EB2B79CC69B11AC-FICTS-01-60','2EB2B79CC69B11AC-uuuuu-01-30','InChI=1S/C13H13N3O/c1-10(17)16-12-5-2-4-11(8-12)15-9-13-6-3-7-14-13/h2-9,14H,1H3,(H,16,17)/b15-9+','InChIKey=CREXIJQFMZOIIA-OQLLNIDSSA-N','CC(=O)Nc1cccc(/N=C/c2ccc[nH]2)c1',NULL),
	(166349,0,0,'30117-17-0','Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'533FB20A93F7BC85-FICuS-01-68','533FB20A93F7BC85-FICTS-01-47','533FB20A93F7BC85-uuuuu-01-17','InChI=1S/C19H22N2O3/c1-4-21(18-7-5-6-17(12-18)20-14(2)22)13-15-8-10-16(11-9-15)19(23)24-3/h5-12H,4,13H2,1-3H3,(H,20,22)','InChIKey=IQLJPOUMHFHAMU-UHFFFAOYSA-N','CCN(Cc1ccc(C(=O)OC)cc1)c1cccc(NC(C)=O)c1',NULL),
	(166350,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'9DFA3499FB254348-FICuS-01-66','9DFA3499FB254348-FICTS-01-45','9DFA3499FB254348-uuuuu-01-15','InChI=1S/C14H18N2O3/c1-2-15(12-6-4-3-5-7-12)8-9-16-13(17)10-19-11-14(16)18/h3-7H,2,8-11H2,1H3','InChIKey=OLKVYBJDLOPDGQ-UHFFFAOYSA-N','CCN(CCN1C(=O)COCC1=O)c1ccccc1',NULL),
	(166351,0,0,NULL,'Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'90959C3CEE0F7CBC-FICuS-01-8F','90959C3CEE0F7CBC-FICTS-01-6E','90959C3CEE0F7CBC-uuuuu-01-3E','InChI=1S/C15H23NO2/c1-18-15-9-5-8-14(12-15)16(10-11-17)13-6-3-2-4-7-13/h5,8-9,12-13,17H,2-4,6-7,10-11H2,1H3','InChIKey=GDWSYTGTKHSPGA-UHFFFAOYSA-N','COc1cccc(N(CCO)C2CCCCC2)c1',NULL),
	(166352,0,0,'10393-84-7','Consistent with Molecular Formula','C10H13ClN2OS',244.7385,NULL,'4B0998CA4C5D7E3B-FICuS-01-7C','4B0998CA4C5D7E3B-FICTS-01-5B','4B0998CA4C5D7E3B-uuuuu-01-2B','InChI=1S/C10H13ClN2OS/c1-13(2)10(14)12-8-6-7(11)4-5-9(8)15-3/h4-6H,1-3H3,(H,12,14)','InChIKey=LRMYXWVLIINZSE-UHFFFAOYSA-N','CSc1ccc(Cl)cc1NC(=O)N(C)C',NULL),
	(166353,0,0,'91085-91-5','Consistent with Molecular Formula','C9H3Cl5O2',320.3865,NULL,'C3489C309B88B81E-FICuS-01-63','C3489C309B88B81E-FICTS-01-42','C3489C309B88B81E-uuuuu-01-12','InChI=1S/C9H3Cl5O2/c10-4-1-2-6(5(11)3-4)16-9(15)7(12)8(13)14/h1-3H','InChIKey=LEXMXCOOYRFBEQ-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1Cl)C(Cl)=C(Cl)Cl',NULL),
	(166354,0,0,NULL,'Consistent with Molecular Formula','C26H26O4',402.489,NULL,'A4DD671B5B63FE0A-FICuS-01-80','A4DD671B5B63FE0A-FICTS-01-5F','A4DD671B5B63FE0A-uuuuu-01-2F','InChI=1S/C26H26O4/c1-15-11-17(3)23(18(4)12-15)29-25(27)21-7-9-22(10-8-21)26(28)30-24-19(5)13-16(2)14-20(24)6/h7-14H,1-6H3','InChIKey=ROZWCSUSXKDRGI-UHFFFAOYSA-N','Cc1cc(C)c(OC(=O)c2ccc(C(=O)Oc3c(C)cc(C)cc3C)cc2)c(C)c1',NULL),
	(166355,0,0,'18773-54-1','Consistent with Molecular Formula','C13H13NO2S',247.3112,NULL,'4E47EBC137794A9E-FICuS-01-73','4E47EBC137794A9E-FICTS-01-52','4E47EBC137794A9E-uuuuu-01-22','InChI=1S/C13H13NO2S/c1-4-10-14(11-5-2)17(15,16)13-8-6-12(3)7-9-13/h1-2,6-9H,10-11H2,3H3','InChIKey=NNPRNGRENISUMK-UHFFFAOYSA-N','C#CCN(CC#C)S(=O)(=O)c1ccc(C)cc1',NULL),
	(166356,1,0,'6589-36-2','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'4370A45A3422E0D1-FICuS-01-35','8F8EF459F213CBEB-FICTS-01-71','4370A45A3422E0D1-uuuuu-01-E4','InChI=1S/C9H14N2O2/c1-4-7(3)11-8(12)5-6(2)10-9(11)13/h5,7H,4H2,1-3H3,(H,10,13)','InChIKey=JXSCGNUFPLOCLH-UHFFFAOYSA-N','CCC(C)n1c(=O)cc(C)[nH]c1=O','1'),
	(166357,0,0,'1804-04-2','Consistent with Molecular Formula','C11H10N2O2',202.2122,'4-Methyl-1-phenyluracil\n6-Methyl-3-phenyluracil\n2,4(1H,3H)-Pyrimidinedione, 6-methyl-3-phenyl-\nUracil, 6-methyl-3-phenyl-','207C642D44026BEC-FICuS-01-4D','2EBE47BF770F70FE-FICTS-01-6D','207C642D44026BEC-uuuuu-01-FC','InChI=1S/C11H10N2O2/c1-8-7-10(14)13(11(15)12-8)9-5-3-2-4-6-9/h2-7H,1H3,(H,12,15)','InChIKey=UOSBFFLSIMXMEM-UHFFFAOYSA-N','Cc1cc(=O)n(-c2ccccc2)c(=O)[nH]1',NULL),
	(166358,0,0,'19095-82-0','Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'264756AAF3B3EAC6-FICuS-01-74','264756AAF3B3EAC6-FICTS-01-53','264756AAF3B3EAC6-uuuuu-01-23','InChI=1S/C14H20N2O/c1-11-6-5-9-13(10-11)16-14(17)15-12-7-3-2-4-8-12/h5-6,9-10,12H,2-4,7-8H2,1H3,(H2,15,16,17)','InChIKey=HCMVYMNNVUNYNW-UHFFFAOYSA-N','Cc1cccc(NC(=O)NC2CCCCC2)c1',NULL),
	(166359,2,0,'94251-13-5','Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'1DD1A2B7B717CE74-FICuS-01-71','1DD1A2B7B717CE74-FICTS-01-50','1DD1A2B7B717CE74-uuuuu-01-20','InChI=1S/C15H22N2O/c1-11-5-3-7-13(9-11)16-15(18)17-14-8-4-6-12(2)10-14/h3,5,7,9,12,14H,4,6,8,10H2,1-2H3,(H2,16,17,18)','InChIKey=YNJVJSYDYDFHGL-UHFFFAOYSA-N','Cc1cccc(NC(=O)NC2CCCC(C)C2)c1','1'),
	(166360,2,0,'6181-64-2','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'AE9EB185329A1A1E-FICuS-01-72','AE9EB185329A1A1E-FICTS-01-51','AE9EB185329A1A1E-uuuuu-01-21','InChI=1S/C14H19NO2/c1-11-7-5-6-10-13(11)17-14(16)15-12-8-3-2-4-9-12/h2-4,8-9,11,13H,5-7,10H2,1H3,(H,15,16)','InChIKey=IHUQXHKMDVTSNX-UHFFFAOYSA-N','CC1CCCCC1OC(=O)Nc1ccccc1','1'),
	(166361,2,0,'6617-95-4','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'7F7ADEB39E82E62E-FICuS-01-94','7F7ADEB39E82E62E-FICTS-01-73','7F7ADEB39E82E62E-uuuuu-01-43','InChI=1S/C14H19NO2/c1-11-6-5-9-13(10-11)17-14(16)15-12-7-3-2-4-8-12/h2-4,7-8,11,13H,5-6,9-10H2,1H3,(H,15,16)','InChIKey=CBONEEFQGRAUFJ-UHFFFAOYSA-N','CC1CCCC(OC(=O)Nc2ccccc2)C1','1'),
	(166362,0,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'838C5DCEE28E261B-FICuS-01-7D','838C5DCEE28E261B-FICTS-01-5C','838C5DCEE28E261B-uuuuu-01-2C','InChI=1S/C14H19NO2/c1-14(10-6-3-7-11-14)17-13(16)15-12-8-4-2-5-9-12/h2,4-5,8-9H,3,6-7,10-11H2,1H3,(H,15,16)','InChIKey=FYEJBBHUBHWLFR-UHFFFAOYSA-N','CC1(OC(=O)Nc2ccccc2)CCCCC1',NULL),
	(166363,0,0,'19095-79-5','Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'4FCE64232665422C-FICuS-01-46','4FCE64232665422C-FICTS-01-25','4FCE64232665422C-uuuuu-01-F5','InChI=1S/C14H20N2O/c17-14(16-13-10-6-3-7-11-13)15-12-8-4-1-2-5-9-12/h3,6-7,10-12H,1-2,4-5,8-9H2,(H2,15,16,17)','InChIKey=MMNBZHUPPBZRSD-UHFFFAOYSA-N','O=C(Nc1ccccc1)NC1CCCCCC1',NULL),
	(166364,0,0,NULL,'Consistent with Molecular Formula','C14H10BrNO3',320.1419,NULL,'FCA9BCFDB8AF0DCA-FICuS-01-D2','FCA9BCFDB8AF0DCA-FICTS-01-B1','FCA9BCFDB8AF0DCA-uuuuu-01-81','InChI=1S/C14H10BrNO3/c1-9-4-2-3-5-11(9)14(17)12-8-10(15)6-7-13(12)16(18)19/h2-8H,1H3','InChIKey=BLKFKUFSVPUWFW-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1cc(Br)ccc1[N+](=O)[O-]',NULL),
	(166365,1,0,'62366-42-1','Consistent with Molecular Formula','C7H10N2',122.1694,NULL,'FE70B4FB0DFE7E1F-FICuS-01-A9','FE70B4FB0DFE7E1F-FICTS-01-88','FE70B4FB0DFE7E1F-uuuuu-01-58','InChI=1S/C7H10N2/c1-3-7(2)9-5-4-8-6-9/h3-7H,1H2,2H3','InChIKey=PXCBDUXMKGCEOG-UHFFFAOYSA-N','C=CC(C)n1ccnc1','1'),
	(166366,0,1,NULL,'Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'F0D4D8604A55F15C-FICuS-01-65','F0D4D8604A55F15C-FICTS-01-44','F0D4D8604A55F15C-uuuuu-01-14','InChI=1S/C11H9NO2/c1-14-11(13)10-6-4-9(5-7-10)3-2-8-12/h2-7H,1H3','InChIKey=QEXRDLACHBWICR-UHFFFAOYSA-N','COC(=O)c1ccc(/C=C/C#N)cc1','1'),
	(166367,0,0,'115-93-5','Consistent with Molecular Formula','C8H12NO5PS2',297.2803,'Cyflee\nCL 26691\nCythioate\nAC 26,691\nENT 25,640\nAmerican CL-26,691\nAmerican Cyanamid CL-26,691\nO,O-Dimethyl O-p-sulfamoylphenyl phosphorothioate\nBenzenesulfonamide, p-hydroxy-, O-ester with O,O-dimethyl phosphorothioate\nWLN: ZSWR DOPS & O1 & O1\nPhosphorothioic acid, O-[4-(aminosulfonyl)phenyl] O,O-dimethyl ester\nPhosphorothioic acid, O,O-dimethyl ester, O-ester with p-hydroxybenzenesulfonamide\nProban','11A2589342ACE74D-FICuS-01-53','11A2589342ACE74D-FICTS-01-32','11A2589342ACE74D-uuuuu-01-02','InChI=1S/C8H12NO5PS2/c1-12-15(16,13-2)14-7-3-5-8(6-4-7)17(9,10)11/h3-6H,1-2H3,(H2,9,10,11)','InChIKey=BSBSDQUZDZXGFN-UHFFFAOYSA-N','COP(=S)(OC)Oc1ccc(S(N)(=O)=O)cc1',NULL),
	(166368,4,0,'66914-28-1','Consistent with Molecular Formula','C26H28N2O4S',464.5782,NULL,'AAB7189CDB47302B-FICuS-01-6F','AAB7189CDB47302B-FICTS-01-4E','AAB7189CDB47302B-uuuuu-01-1E','InChI=1S/C26H28N2O4S/c29-23(19-7-3-1-4-8-19)31-21-11-15-25(16-12-21)27-28-26(33-25)17-13-22(14-18-26)32-24(30)20-9-5-2-6-10-20/h1-10,21-22H,11-18H2','InChIKey=QOENYLWXKTWFMK-UHFFFAOYSA-N','O=C(OC1CCC2(CC1)N=NC1(CCC(OC(=O)c3ccccc3)CC1)S2)c1ccccc1','1'),
	(166369,0,0,'65322-72-7','Consistent with Molecular Formula','C15H19N5O4S',365.4062,'BQ 22-708 methanesulfonate\nEndralazine methanesulfonate','AF94F6897DEEE617-FICuS-01-90','AF94F6897DEEE617-FICTS-01-6F','873BAD39FFC31610-uuuuu-01-15','InChI=1S/C14H15N5O.CH4O3S/c15-16-13-8-11-9-19(7-6-12(11)17-18-13)14(20)10-4-2-1-3-5-10;1-5(2,3)4/h1-5,8H,6-7,9,15H2,(H,16,18);1H3,(H,2,3,4)','InChIKey=HMVROCAATOPFHB-UHFFFAOYSA-N','CS(=O)(=O)O.NNc1cc2c(nn1)CCN(C(=O)c1ccccc1)C2',NULL),
	(166370,0,0,'63873-75-6','Consistent with Molecular Formula','C13H10ClN3O3',291.6933,NULL,'A12C7663246016B9-FICuS-01-32','A12C7663246016B9-FICTS-01-11','A12C7663246016B9-uuuuu-01-E1','InChI=1S/C13H10ClN3O3/c1-16-11(18)9-12(17(2)13(16)19)20-10(15-9)7-3-5-8(14)6-4-7/h3-6H,1-2H3','InChIKey=ZUAIZTFYBJEYHN-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3ccc(Cl)cc3)oc2n(C)c1=O',NULL),
	(166371,0,0,'63873-77-8','Consistent with Molecular Formula','C13H9Cl2N3O3',326.1384,NULL,'00465225CFAFD839-FICuS-01-57','00465225CFAFD839-FICTS-01-36','00465225CFAFD839-uuuuu-01-06','InChI=1S/C13H9Cl2N3O3/c1-17-11(19)9-12(18(2)13(17)20)21-10(16-9)6-3-4-7(14)8(15)5-6/h3-5H,1-2H3','InChIKey=LFYCMWGNKAPJLE-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3ccc(Cl)c(Cl)c3)oc2n(C)c1=O',NULL),
	(166372,1,0,'64761-00-8','Consistent with Molecular Formula','C14H12N2',208.2622,NULL,'86378ED17C4590F9-FICuS-01-5C','86378ED17C4590F9-FICTS-01-3B','86378ED17C4590F9-uuuuu-01-0B','InChI=1S/C14H12N2/c15-9-13-7-6-12(8-14(13)10-16)11-4-2-1-3-5-11/h1-5,12H,6-8H2','InChIKey=VYHDMXMSUVCOGU-UHFFFAOYSA-N','N#CC1=C(C#N)CC(c2ccccc2)CC1','1'),
	(166373,4,0,'64760-84-5','Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'1090A05213967971-FICuS-01-14','1090A05213967971-FICTS-01-F3','1090A05213967971-uuuuu-01-C3','InChI=1S/C16H12N4O/c17-5-9-1-13-14-2-10(6-18)12(8-20)4-16(14)21-15(13)3-11(9)7-19/h13-16H,1-4H2','InChIKey=DMULQKYQIBHSMW-UHFFFAOYSA-N','N#CC1=C(C#N)CC2C(C1)OC1CC(C#N)=C(C#N)CC12','1'),
	(166374,2,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O Pd C C ]','C4H10Cl2O2PdS2',331.5478,NULL,'CDB011EB2D4C24AB-FICuS-01-7F','CDB011EB2D4C24AB-FICTS-01-5E','057475876D03EBB2-uuuuu-01-F9','InChI=1S/C4H10O2S2.2ClH.Pd/c1-7(5)3-4-8(2)6;;;/h3-4H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=SGGRDCMTUFPVQU-UHFFFAOYSA-L','C[SH]1(=O)CC[SH](C)(=O)[Pd+2]1([ClH-])[ClH-]','1'),
	(166375,2,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ O Pt C C ]','C7H16Cl2O2PtS2',462.3182,NULL,'9ABE4D35DD4FE575-FICuS-01-90','9ABE4D35DD4FE575-FICTS-01-6F','221EF5FA0BEA4AD1-uuuuu-01-34','InChI=1S/C7H16O2S2.2ClH.Pt/c1-10(8)6-4-3-5-7-11(2)9;;;/h3-7H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=OUDZZCISDLSGFS-UHFFFAOYSA-L','C[SH]1(=O)CCCCC[SH](C)(=O)[Pt+2]1([ClH-])[ClH-]','1'),
	(166376,2,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O Pt C C ]','C6H14Cl2O2PtS2',448.2914,NULL,'6A768774CF3D66BB-FICuS-01-75','6A768774CF3D66BB-FICTS-01-54','88128C9DD52FA2B0-uuuuu-01-17','InChI=1S/C6H14O2S2.2ClH.Pt/c1-3-9(7)5-6-10(8)4-2;;;/h3-6H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=ATLBBLPQTOMMGH-UHFFFAOYSA-L','CC[SH]1(=O)CC[SH](=O)(CC)[Pt+2]1([ClH-])[ClH-]','1'),
	(166377,2,0,NULL,'No Comparision - Unparameterized Atom - S(a3) connected atoms =[ O Pt C C ]','C8H18I2O2PtS2',659.248,NULL,'F1F1F1FA8FE3C401-FICuS-01-81','F1F1F1FA8FE3C401-FICTS-01-60','0BF310AD22E0D0CE-uuuuu-01-1C','InChI=1S/C8H18O2S2.2HI.Pt/c1-3-5-11(9)7-8-12(10)6-4-2;;;/h3-8H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=KREDOSSTURFLCR-UHFFFAOYSA-L','CCC[SH]1(=O)CC[SH](=O)(CCC)[Pt+2]1([IH-])[IH-]','1'),
	(166378,2,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O Pt C C ]','C8H18Br2O2PtS2',565.247,NULL,'02F81EF2B322C937-FICuS-01-54','02F81EF2B322C937-FICTS-01-33','65C07C9683602434-uuuuu-01-DB','InChI=1S/C8H18O2S2.2BrH.Pt/c1-3-5-11(9)7-8-12(10)6-4-2;;;/h3-8H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=KDMRNSIZYRZYLW-UHFFFAOYSA-L','CCC[SH]1(=O)CC[SH](=O)(CCC)[Pt+2]1([BrH-])[BrH-]','1'),
	(166379,2,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O Pt C C ]','C8H18Cl2O2PtS2',476.345,NULL,'F4E606D46938DE58-FICuS-01-6A','F4E606D46938DE58-FICTS-01-49','B02DAE5F9BC15F4A-uuuuu-01-3E','InChI=1S/C8H18O2S2.2ClH.Pt/c1-3-5-11(9)7-8-12(10)6-4-2;;;/h3-8H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=ZKPSPMWJEKILCH-UHFFFAOYSA-L','CCC[SH]1(=O)CC[SH](=O)(CCC)[Pt+2]1([ClH-])[ClH-]','1'),
	(166380,2,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O Pt C C ]','C14H14Cl2O2PtS2',544.3794,NULL,'64E0EA25726CE160-FICuS-01-51','64E0EA25726CE160-FICTS-01-30','F25B1E46E18C1A4E-uuuuu-01-21','InChI=1S/C14H14O2S2.2ClH.Pt/c15-17(13-7-3-1-4-8-13)11-12-18(16)14-9-5-2-6-10-14;;;/h1-10H,11-12H2;2*1H;/q;;;+2/p-2','InChIKey=OINXFJAHZBIUIL-UHFFFAOYSA-L','O=[SH]1(c2ccccc2)CC[SH](=O)(c2ccccc2)[Pt+2]1([ClH-])[ClH-]','1'),
	(166381,2,0,NULL,'No Comparision - Unparameterized Atom - S(a3) connected atoms =[ O Pt C C ]','C5H12Cl2O2PtS2',434.2646,NULL,'E868023B43A7752D-FICuS-01-4A','E868023B43A7752D-FICTS-01-29','968B4C77D7EFF4F3-uuuuu-01-3D','InChI=1S/C5H12O2S2.2ClH.Pt/c1-8(6)4-3-5-9(2)7;;;/h3-5H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=SQFFUUCDJTVCPY-UHFFFAOYSA-L','C[SH]1(=O)CCC[SH](C)(=O)[Pt+2]1([ClH-])[ClH-]','1'),
	(166382,2,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O Pd C C ]','C8H18Br2O2PdS2',476.557,NULL,'F97DA6986F3776AF-FICuS-01-83','F97DA6986F3776AF-FICTS-01-62','C0F73A2FF5DA3A46-uuuuu-01-30','InChI=1S/C8H18O2S2.2BrH.Pd/c1-3-5-11(9)7-8-12(10)6-4-2;;;/h3-8H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=NLCDARKTWLPEAH-UHFFFAOYSA-L','CCC[SH]1(=O)CC[SH](=O)(CCC)[Pd+2]1([BrH-])[BrH-]','1'),
	(166383,2,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ O Pd C C ]','C8H18Cl2O2PdS2',387.655,NULL,'76A9C4E7D68B2871-FICuS-01-67','76A9C4E7D68B2871-FICTS-01-46','C0F73A2FF5DA3A46-uuuuu-01-30','InChI=1S/C8H18O2S2.2ClH.Pd/c1-3-5-11(9)7-8-12(10)6-4-2;;;/h3-8H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=SSBRMXAJGLICFU-UHFFFAOYSA-L','CCC[SH]1(=O)CC[SH](=O)(CCC)[Pd+2]1([ClH-])[ClH-]','1'),
	(166384,0,0,'58450-65-0','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Pd C C ]','C6H14Cl2O2PdS2',359.6014,NULL,'BEA5A91D676D2CBA-FICuS-01-92','BEA5A91D676D2CBA-FICTS-01-71','461E60427E2D897B-uuuuu-01-FE','InChI=1S/C6H14O2S2.2ClH.Pd/c7-1-3-9-5-6-10-4-2-8;;;/h7-8H,1-6H2;2*1H;/q;;;+2/p-2','InChIKey=DUOAZDUKPHSGLF-UHFFFAOYSA-L','OCC[SH]1CC[SH](CCO)[Pd+2]1([ClH-])[ClH-]',NULL),
	(166385,2,0,NULL,'No Comparision - Unparameterized Atom - S(a3) connected atoms =[ O Pd C C ]','C6H14Cl2O4PdS2',391.6002,NULL,'E596DD0A17EA5DD2-FICuS-01-86','E596DD0A17EA5DD2-FICTS-01-65','F94BC65C4F9780D9-uuuuu-01-2B','InChI=1S/C6H14O4S2.2ClH.Pd/c7-1-3-11(9)5-6-12(10)4-2-8;;;/h7-8H,1-6H2;2*1H;/q;;;+2/p-2','InChIKey=IXMWCMXKDKIKTQ-UHFFFAOYSA-L','O=[SH]1(CCO)CC[SH](=O)(CCO)[Pd+2]1([ClH-])[ClH-]','1'),
	(166386,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Pt C C ]','C6H14Cl2O2PtS2',448.2914,NULL,'AB7C1EAB4F458B62-FICuS-01-82','AB7C1EAB4F458B62-FICTS-01-61','C76D46040A75C06C-uuuuu-01-01','InChI=1S/C6H14O2S2.2ClH.Pt/c7-1-3-9-5-6-10-4-2-8;;;/h7-8H,1-6H2;2*1H;/q;;;+2/p-2','InChIKey=CJWMEAGZTPLFOO-UHFFFAOYSA-L','OCC[SH]1CC[SH](CCO)[Pt+2]1([ClH-])[ClH-]',NULL),
	(166387,2,0,NULL,'No Comparision - Unparameterized Atom - S(a3) connected atoms =[ O Pt C C ]','C4H10Cl2O2PtS2',420.2378,NULL,'76C8FA3E88AC529F-FICuS-01-88','76C8FA3E88AC529F-FICTS-01-67','DC8190707FD04BAC-uuuuu-01-21','InChI=1S/C4H10O2S2.2ClH.Pt/c1-7(5)3-4-8(2)6;;;/h3-4H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=YBTWKBKBTVGLMG-UHFFFAOYSA-L','C[SH]1(=O)CC[SH](C)(=O)[Pt+2]1([ClH-])[ClH-]','1'),
	(166388,0,0,'22455-18-1','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Pt C C ]','C14H14Cl2PtS2',512.3806,'Platinum chloride 1,2-bis(phenylthio)ethane\nPlatinum, dichloro[1,1\'-[1,2-ethanediylbis(thio)]bis[benzene]-S,S\']-, (SP-4-2)-\nPlatinum, [1,2-bis(phenylthio)ethane]dichloro-','0E0284696E9AA668-FICuS-01-53','0E0284696E9AA668-FICTS-01-32','696E94BDE8953C45-uuuuu-01-1D','InChI=1S/C14H14S2.2ClH.Pt/c1-3-7-13(8-4-1)15-11-12-16-14-9-5-2-6-10-14;;;/h1-10H,11-12H2;2*1H;/q;;;+2/p-2','InChIKey=JOQHGMZODUSFOE-UHFFFAOYSA-L','[ClH-][Pt+2]1([ClH-])[SH](c2ccccc2)CC[SH]1c1ccccc1',NULL),
	(166389,2,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ O Pt C C ]','C4H10Br2O2PtS2',509.1398,NULL,'9591AEDE578CD005-FICuS-01-6E','9591AEDE578CD005-FICTS-01-4D','D6627BA059F8923F-uuuuu-01-12','InChI=1S/C4H10O2S2.2BrH.Pt/c1-7(5)3-4-8(2)6;;;/h3-4H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=QCSAQQKHUISQJT-UHFFFAOYSA-L','C[SH]1(=O)CC[SH](C)(=O)[Pt+2]1([BrH-])[BrH-]','1'),
	(166390,2,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O Pd C C ]','C4H10Br2O2PdS2',420.4498,NULL,'840548D09C6A2690-FICuS-01-3C','840548D09C6A2690-FICTS-01-1B','057475876D03EBB2-uuuuu-01-F9','InChI=1S/C4H10O2S2.2BrH.Pd/c1-7(5)3-4-8(2)6;;;/h3-4H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=LVPFAVHFFDDUCQ-UHFFFAOYSA-L','C[SH]1(=O)CC[SH](C)(=O)[Pd+2]1([BrH-])[BrH-]','1'),
	(166391,0,0,'40360-74-5','Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'3548867CF7368247-FICuS-01-3E','3548867CF7368247-FICTS-01-1D','3548867CF7368247-uuuuu-01-ED','InChI=1S/C18H19NO2/c1-20-16-10-13-7-9-19-8-6-12-4-3-5-14(18(12)19)15(13)11-17(16)21-2/h3-5,10-11H,6-9H2,1-2H3','InChIKey=PNYODRIVPJPSOB-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1cccc3c1N(CC2)CC3',NULL),
	(166392,2,0,NULL,'Consistent with Molecular Formula','C21H13NO',295.3398,NULL,'4A589C0D15FA0F32-FICuS-01-61','4A589C0D15FA0F32-FICTS-01-40','4A589C0D15FA0F32-uuuuu-01-10','InChI=1S/C21H13NO/c1-2-6-14-12(5-1)9-10-13-11-17-15-7-3-4-8-16(15)20-21(23-20)19(17)22-18(13)14/h1-11,20-21H','InChIKey=FZFBXRDQXPNHFA-UHFFFAOYSA-N','c1ccc2c(c1)-c1cc3ccc4ccccc4c3nc1C1OC21','1'),
	(166393,0,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N2OS2',447.3962,NULL,'C708BCBBD54F4AEC-FICuS-01-A2','C708BCBBD54F4AEC-FICTS-01-81','C708BCBBD54F4AEC-uuuuu-01-51','InChI=1S/C21H16Cl2N2OS2/c1-12-21(2,3)25(20(27-12)24-15-10-6-5-9-14(15)22)19(26)18-17(23)13-8-4-7-11-16(13)28-18/h4-11H,1H2,2-3H3','InChIKey=UWGWRVLVWZBCQF-UHFFFAOYSA-N','C=C1S/C(=N\\c2ccccc2Cl)N(C(=O)c2sc3ccccc3c2Cl)C1(C)C',NULL),
	(166394,0,0,NULL,'Consistent with Molecular Formula','C25H22Cl2N2OS2',501.4876,NULL,'970F02C398748EF3-FICuS-01-57','970F02C398748EF3-FICTS-01-36','970F02C398748EF3-uuuuu-01-06','InChI=1S/C25H22Cl2N2OS2/c1-15-9-8-11-18(26)21(15)28-24-29(25(16(2)31-24)13-6-3-7-14-25)23(30)22-20(27)17-10-4-5-12-19(17)32-22/h4-5,8-12H,2-3,6-7,13-14H2,1H3','InChIKey=WVXRLXIHTFSYSM-UHFFFAOYSA-N','C=C1S/C(=N\\c2c(C)cccc2Cl)N(C(=O)c2sc3ccccc3c2Cl)C12CCCCC2',NULL),
	(166395,0,0,NULL,'Consistent with Molecular Formula','C24H20Cl2N2OS2',487.4608,NULL,'34165CAA32C0C428-FICuS-01-48','34165CAA32C0C428-FICTS-01-27','34165CAA32C0C428-uuuuu-01-F7','InChI=1S/C24H20Cl2N2OS2/c1-15-24(13-7-2-8-14-24)28(23(30-15)27-18-11-5-4-10-17(18)25)22(29)21-20(26)16-9-3-6-12-19(16)31-21/h3-6,9-12H,1-2,7-8,13-14H2','InChIKey=CWFIQSRJYAZENI-UHFFFAOYSA-N','C=C1S/C(=N\\c2ccccc2Cl)N(C(=O)c2sc3ccccc3c2Cl)C12CCCCC2',NULL),
	(166396,0,0,NULL,'Consistent with Molecular Formula','C12H4Cl4FN7',407.0209,NULL,'A6F755E605AD3C57-FICuS-01-6C','A6F755E605AD3C57-FICTS-01-4B','A6F755E605AD3C57-uuuuu-01-1B','InChI=1S/C12H4Cl4FN7/c13-7-18-8(14)21-11(20-7)24(6-3-1-5(17)2-4-6)12-22-9(15)19-10(16)23-12/h1-4H','InChIKey=IFHNILOWOXBHFB-UHFFFAOYSA-N','Fc1ccc(N(c2nc(Cl)nc(Cl)n2)c2nc(Cl)nc(Cl)n2)cc1',NULL),
	(166397,0,0,NULL,'Consistent with Molecular Formula','C12H11F3N4O2',300.2397,NULL,'614E9E2225DD3460-FICuS-01-45','614E9E2225DD3460-FICTS-01-24','614E9E2225DD3460-uuuuu-01-F4','InChI=1S/C12H11F3N4O2/c1-20-10-17-9(18-11(19-10)21-2)16-8-5-3-4-7(6-8)12(13,14)15/h3-6H,1-2H3,(H,16,17,18,19)','InChIKey=FOFJJVCMOAAAQZ-UHFFFAOYSA-N','COc1nc(Nc2cccc(C(F)(F)F)c2)nc(OC)n1',NULL),
	(166398,0,0,NULL,'Consistent with Molecular Formula','C20H21Cl2N5S',434.3854,NULL,'25ADF236D1D622FE-FICuS-01-72','25ADF236D1D622FE-FICTS-01-51','25ADF236D1D622FE-uuuuu-01-21','InChI=1S/C20H21Cl2N5S/c1-12-8-7-9-13(2)15(12)23-19-27(18-25-16(21)24-17(22)26-18)20(14(3)28-19)10-5-4-6-11-20/h7-9H,3-6,10-11H2,1-2H3','InChIKey=ADSWCQFUPZGLJU-UHFFFAOYSA-N','C=C1S/C(=N\\c2c(C)cccc2C)N(c2nc(Cl)nc(Cl)n2)C12CCCCC2',NULL),
	(166399,0,0,NULL,'Consistent with Molecular Formula','C19H19Cl2N5OS',436.358,NULL,'C2B4188D3D6D6656-FICuS-01-5F','C2B4188D3D6D6656-FICTS-01-3E','C2B4188D3D6D6656-uuuuu-01-0E','InChI=1S/C19H19Cl2N5OS/c1-12-19(9-4-3-5-10-19)26(17-24-15(20)23-16(21)25-17)18(28-12)22-13-7-6-8-14(11-13)27-2/h6-8,11H,1,3-5,9-10H2,2H3','InChIKey=OVCNAICVLOTKNV-UHFFFAOYSA-N','C=C1S/C(=N\\c2cccc(OC)c2)N(c2nc(Cl)nc(Cl)n2)C12CCCCC2',NULL),
	(166400,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N5OS',396.2934,NULL,'CAC7819718C2D508-FICuS-01-5D','CAC7819718C2D508-FICTS-01-3C','CAC7819718C2D508-uuuuu-01-0C','InChI=1S/C16H15Cl2N5OS/c1-9-16(2,3)23(14-21-12(17)20-13(18)22-14)15(25-9)19-10-6-5-7-11(8-10)24-4/h5-8H,1H2,2-4H3','InChIKey=YUWIDEGVONMHDA-UHFFFAOYSA-N','C=C1S/C(=N\\c2cccc(OC)c2)N(c2nc(Cl)nc(Cl)n2)C1(C)C',NULL),
	(166401,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl3N5S',440.7769,NULL,'CEA476C17B2CAAA2-FICuS-01-88','CEA476C17B2CAAA2-FICTS-01-67','CEA476C17B2CAAA2-uuuuu-01-37','InChI=1S/C18H16Cl3N5S/c1-11-18(9-3-2-4-10-18)26(16-24-14(20)23-15(21)25-16)17(27-11)22-13-7-5-12(19)6-8-13/h5-8H,1-4,9-10H2','InChIKey=FGISEVKWJRNNCV-UHFFFAOYSA-N','C=C1S/C(=N\\c2ccc(Cl)cc2)N(c2nc(Cl)nc(Cl)n2)C12CCCCC2',NULL),
	(166402,0,0,NULL,'Consistent with Molecular Formula','C30H26Cl2N2O2S2',581.5736,NULL,'300A45CBD04F9B01-FICuS-01-53','300A45CBD04F9B01-FICTS-01-32','300A45CBD04F9B01-uuuuu-01-02','InChI=1S/C30H26Cl2N2O2S2/c1-3-33(29(35)27-25(31)21-9-5-7-11-23(21)37-27)17-19-13-15-20(16-14-19)18-34(4-2)30(36)28-26(32)22-10-6-8-12-24(22)38-28/h5-16H,3-4,17-18H2,1-2H3','InChIKey=SAQZKFZNZDLIJL-UHFFFAOYSA-N','CCN(Cc1ccc(CN(CC)C(=O)c2sc3ccccc3c2Cl)cc1)C(=O)c1sc2ccccc2c1Cl',NULL),
	(166403,0,0,NULL,'Consistent with Molecular Formula','C21H28N6O',380.4918,NULL,'ECE6CCEB7A3B1FD0-FICuS-01-AF','ECE6CCEB7A3B1FD0-FICTS-01-8E','ECE6CCEB7A3B1FD0-uuuuu-01-5E','InChI=1S/C21H28N6O/c1-4-10-25(11-5-1)19-22-20(26-13-15-28-16-14-26)24-21(23-19)27-12-6-8-17-7-2-3-9-18(17)27/h2-3,7,9H,1,4-6,8,10-16H2','InChIKey=SQDDMOKWHZQKHL-UHFFFAOYSA-N','c1ccc2c(c1)CCCN2c1nc(N2CCCCC2)nc(N2CCOCC2)n1',NULL),
	(166404,0,0,NULL,'Consistent with Molecular Formula','C20H26N6O',366.465,NULL,'9DBD9C8D5CB60F6D-FICuS-01-A2','9DBD9C8D5CB60F6D-FICTS-01-81','9DBD9C8D5CB60F6D-uuuuu-01-51','InChI=1S/C20H26N6O/c1-2-8-17-16(6-1)7-5-11-26(17)20-22-18(24-9-3-4-10-24)21-19(23-20)25-12-14-27-15-13-25/h1-2,6,8H,3-5,7,9-15H2','InChIKey=NUIVYHFFHCRZNY-UHFFFAOYSA-N','c1ccc2c(c1)CCCN2c1nc(N2CCCC2)nc(N2CCOCC2)n1',NULL),
	(166405,0,0,NULL,'Consistent with Molecular Formula','C21H26N6O',378.476,NULL,'6BA57890FDF46EC3-FICuS-01-82','6BA57890FDF46EC3-FICTS-01-61','6BA57890FDF46EC3-uuuuu-01-31','InChI=1S/C21H26N6O/c1-4-10-25(11-5-1)19-22-20(26-13-15-28-16-14-26)24-21(23-19)27-12-6-8-17-7-2-3-9-18(17)27/h1-4,7,9H,5-6,8,10-16H2','InChIKey=NPSSWFFITQABEH-UHFFFAOYSA-N','C1=CCN(c2nc(N3CCOCC3)nc(N3CCCc4ccccc43)n2)CC1',NULL),
	(166406,0,0,NULL,'Consistent with Molecular Formula','C32H25N5O5',559.58,NULL,'441CE8770D6CF3F1-FICuS-01-6B','441CE8770D6CF3F1-FICTS-01-4A','441CE8770D6CF3F1-uuuuu-01-1A','InChI=1S/C32H25N5O5/c1-19-18-26(40-32(39)28-21(3)42-36-30(28)23-12-8-5-9-13-23)37(34-19)25-16-14-24(15-17-25)33-31(38)27-20(2)41-35-29(27)22-10-6-4-7-11-22/h4-18H,1-3H3,(H,33,38)','InChIKey=NCXUBIGEZHQQAJ-UHFFFAOYSA-N','Cc1cc(OC(=O)c2c(-c3ccccc3)noc2C)n(-c2ccc(NC(=O)c3c(-c4ccccc4)noc3C)cc2)n1',NULL),
	(166407,0,0,NULL,'Consistent with Molecular Formula','C32H21Cl4N5O5',697.3604,NULL,'5D2DF9D8AABE44B2-FICuS-01-96','5D2DF9D8AABE44B2-FICTS-01-75','5D2DF9D8AABE44B2-uuuuu-01-45','InChI=1S/C32H21Cl4N5O5/c1-15-14-24(44-32(43)26-17(3)46-40-30(26)28-22(35)8-5-9-23(28)36)41(38-15)19-12-10-18(11-13-19)37-31(42)25-16(2)45-39-29(25)27-20(33)6-4-7-21(27)34/h4-14H,1-3H3,(H,37,42)','InChIKey=FVKHPGLAJLVLSO-UHFFFAOYSA-N','Cc1cc(OC(=O)c2c(-c3c(Cl)cccc3Cl)noc2C)n(-c2ccc(NC(=O)c3c(-c4c(Cl)cccc4Cl)noc3C)cc2)n1',NULL),
	(166408,0,1,NULL,'Consistent with Molecular Formula','C23H23ClN2O4S',458.9587,NULL,'887EA771E5D16A4D-FICuS-01-71','887EA771E5D16A4D-FICTS-01-50','887EA771E5D16A4D-uuuuu-01-20','InChI=1S/C23H23ClN2O4S/c1-15(25-30-23(27)22-21(24)18-5-3-4-6-20(18)31-22)16-7-8-19(28-2)17(13-16)14-26-9-11-29-12-10-26/h3-8,13H,9-12,14H2,1-2H3','InChIKey=ZNMSXNPXZZDHRU-UHFFFAOYSA-N','COc1ccc(/C(C)=N/OC(=O)c2sc3ccccc3c2Cl)cc1CN1CCOCC1','1'),
	(166409,0,1,NULL,'Consistent with Molecular Formula','C25H26ClN3O5',483.9505,NULL,'4626B93F7FDD3550-FICuS-01-5F','4626B93F7FDD3550-FICTS-01-3E','4626B93F7FDD3550-uuuuu-01-0E','InChI=1S/C25H26ClN3O5/c1-16(18-8-9-22(31-3)19(14-18)15-29-10-12-32-13-11-29)27-34-25(30)23-17(2)33-28-24(23)20-6-4-5-7-21(20)26/h4-9,14H,10-13,15H2,1-3H3','InChIKey=RWFOAHFPQQDTQL-UHFFFAOYSA-N','COc1ccc(/C(C)=N/OC(=O)c2c(-c3ccccc3Cl)noc2C)cc1CN1CCOCC1','1'),
	(166410,0,1,NULL,'Consistent with Molecular Formula','C19H14Cl2N2O4',405.2366,NULL,'E1AC8F26323E7EB5-FICuS-01-77','E1AC8F26323E7EB5-FICTS-01-56','E1AC8F26323E7EB5-uuuuu-01-26','InChI=1S/C19H14Cl2N2O4/c1-10(12-6-3-4-9-15(12)24)22-27-19(25)16-11(2)26-23-18(16)17-13(20)7-5-8-14(17)21/h3-9,24H,1-2H3','InChIKey=QRPSMPAGVRMXMT-UHFFFAOYSA-N','C/C(=N\\OC(=O)c1c(-c2c(Cl)cccc2Cl)noc1C)c1ccccc1O','1'),
	(166411,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2N4OS',305.1812,'Carbamimidothioic acid, [3-(4-chlorophenyl)-1,2,4-oxadiazol-5-yl]methyl ester, monohydrochloride','8137F7D65CA4C553-FICuS-01-5E','8137F7D65CA4C553-FICTS-01-3D','81CB503363291C1D-uuuuu-01-EC','InChI=1S/C10H9ClN4OS.ClH/c11-7-3-1-6(2-4-7)9-14-8(16-15-9)5-17-10(12)13;/h1-4H,5H2,(H3,12,13);1H','InChIKey=FQOWGRDYETTXQY-UHFFFAOYSA-N','Cl.N=C(N)SCc1nc(-c2ccc(Cl)cc2)no1',NULL),
	(166412,0,1,NULL,'Consistent with Molecular Formula','C22H24N2O3',364.4432,'4-Methoxy-N\'-(3,3,6,8-tetramethyl-1-oxo-3,4-dihydronaphthalen-2(1H)-ylidene)benzohydrazide','77F84D002315CCCF-FICuS-01-65','1D83055510C441BA-FICTS-01-15','77F84D002315CCCF-uuuuu-01-14','InChI=1S/C22H24N2O3/c1-13-10-14(2)18-16(11-13)12-22(3,4)20(19(18)25)23-24-21(26)15-6-8-17(27-5)9-7-15/h6-11H,12H2,1-5H3,(H,24,26)/b23-20+','InChIKey=JLXKWJGTZIPHBG-BSYVCWPDSA-N','COc1ccc(C(=O)N/N=C2\\C(=O)c3c(C)cc(C)cc3CC2(C)C)cc1','1'),
	(166413,0,1,NULL,'Consistent with Molecular Formula','C21H13Cl2N3O5S2',522.3768,NULL,'0843820D496D1EAF-FICuS-01-58','0843820D496D1EAF-FICTS-01-37','0AFD4EED65F6C447-uuuuu-01-3C','InChI=1S/C21H13Cl2N3O5S2/c1-10-15(17(24-30-10)16-11(22)6-5-7-12(16)23)20(28)31-25-18-19(27)26(21(32)33-18)13-8-3-4-9-14(13)29-2/h3-9H,1-2H3/b25-18+','InChIKey=XGYDHLSHEREJHJ-XIEYBQDHSA-N','COc1ccccc1N1C(=O)/C(=N\\OC(=O)c2c(-c3c(Cl)cccc3Cl)noc2C)SC1=S','1'),
	(166414,0,1,NULL,'Consistent with Molecular Formula','C18H11ClN2O3S4',466.9895,NULL,'87A3FFFB7BBDD89E-FICuS-01-B7','87A3FFFB7BBDD89E-FICTS-01-96','2FF8B63852FA185B-uuuuu-01-1D','InChI=1S/C18H11ClN2O3S4/c1-23-12-8-4-3-7-11(12)21-18(25)27-17(28-21)20-24-16(22)15-14(19)10-6-2-5-9-13(10)26-15/h2-9H,1H3/b20-17-','InChIKey=CBUMZXDSQCEHBF-JZJYNLBNSA-N','COc1ccccc1-n1s/c(=N\\OC(=O)c2sc3ccccc3c2Cl)sc1=S','1'),
	(166415,0,1,NULL,'Consistent with Molecular Formula','C17H10ClN3S',323.7991,NULL,'C7B1A5AEC4C214C8-FICuS-01-7C','C7B1A5AEC4C214C8-FICTS-01-5B','C7B1A5AEC4C214C8-uuuuu-01-2B','InChI=1S/C17H10ClN3S/c18-14-6-4-12(5-7-14)16-11-22-17(21-16)13(10-19)9-15-3-1-2-8-20-15/h1-9,11H','InChIKey=OTKBBNCGDJEXSS-UHFFFAOYSA-N','N#C/C(=C\\c1ccccn1)c1nc(-c2ccc(Cl)cc2)cs1','1'),
	(166416,0,2,NULL,'Consistent with Molecular Formula','C20H13ClN2S',348.8491,NULL,'9CB9B2CC2154B8DC-FICuS-01-85','9CB9B2CC2154B8DC-FICTS-01-64','9CB9B2CC2154B8DC-uuuuu-01-34','InChI=1S/C20H13ClN2S/c21-18-11-9-16(10-12-18)19-14-24-20(23-19)17(13-22)8-4-7-15-5-2-1-3-6-15/h1-12,14H','InChIKey=DPSQMRLRYONVQW-UHFFFAOYSA-N','N#C/C(=C\\C=C\\c1ccccc1)c1nc(-c2ccc(Cl)cc2)cs1','1'),
	(166417,0,1,NULL,'Consistent with Molecular Formula','C18H9Cl3N2S',391.7015,NULL,'6BD026F3C5A6927B-FICuS-01-67','6BD026F3C5A6927B-FICTS-01-46','6BD026F3C5A6927B-uuuuu-01-16','InChI=1S/C18H9Cl3N2S/c19-13-6-4-11(5-7-13)17-10-24-18(23-17)12(9-22)8-14-15(20)2-1-3-16(14)21/h1-8,10H','InChIKey=AIHWNBMRSFDWAO-UHFFFAOYSA-N','N#C/C(=C\\c1c(Cl)cccc1Cl)c1nc(-c2ccc(Cl)cc2)cs1','1'),
	(166418,0,1,NULL,'Consistent with Molecular Formula','C16H9ClN2S2',328.8335,NULL,'426CD712723CC080-FICuS-01-3E','426CD712723CC080-FICTS-01-1D','426CD712723CC080-uuuuu-01-ED','InChI=1S/C16H9ClN2S2/c17-13-5-3-11(4-6-13)15-10-21-16(19-15)12(9-18)8-14-2-1-7-20-14/h1-8,10H','InChIKey=DBBZPGMSSKBDQM-UHFFFAOYSA-N','N#C/C(=C\\c1cccs1)c1nc(-c2ccc(Cl)cc2)cs1','1'),
	(166419,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN3O2',279.7255,NULL,'DE234FC657764D34-FICuS-01-60','DE234FC657764D34-FICTS-01-3F','DE234FC657764D34-uuuuu-01-0F','InChI=1S/C13H14ClN3O2/c14-11-3-1-10(2-4-11)13-15-12(19-16-13)9-17-5-7-18-8-6-17/h1-4H,5-9H2','InChIKey=BXDWYHWQSXDNAD-UHFFFAOYSA-N','Clc1ccc(-c2noc(CN3CCOCC3)n2)cc1',NULL),
	(166420,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN4O3',396.8323,NULL,'738C0455FD6F4441-FICuS-01-4D','738C0455FD6F4441-FICTS-01-2C','738C0455FD6F4441-uuuuu-01-FC','InChI=1S/C20H17ClN4O3/c1-28-12-4-11-24-17(13-7-9-14(21)10-8-13)23-25-18(20(24)27)22-16-6-3-2-5-15(16)19(25)26/h2-3,5-10H,4,11-12H2,1H3','InChIKey=RFURHQDSDDCYMU-UHFFFAOYSA-N','COCCCn1c(-c2ccc(Cl)cc2)nn2c(=O)c3ccccc3nc2c1=O',NULL),
	(166421,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N4O',289.1638,NULL,'50467BA8575E72FA-FICuS-01-5E','50467BA8575E72FA-FICTS-01-3D','72332802CBCC585C-uuuuu-01-01','InChI=1S/C11H14ClN4O.ClH/c1-16(2,13)7-10-14-11(15-17-10)8-3-5-9(12)6-4-8;/h3-6H,7,13H2,1-2H3;1H/q+1;/p-1','InChIKey=ISCVRMGTQJUBMY-UHFFFAOYSA-M','C[N+](C)(N)Cc1nc(-c2ccc(Cl)cc2)no1.[Cl-]',NULL),
	(166422,0,0,NULL,'Consistent with Molecular Formula','C23H24N4O6',452.4658,NULL,'EEE7FF1A5986B79C-FICuS-01-9C','EEE7FF1A5986B79C-FICTS-01-7B','EEE7FF1A5986B79C-uuuuu-01-4B','InChI=1S/C23H24N4O6/c1-30-11-7-10-26-20(14-12-17(31-2)19(33-4)18(13-14)32-3)25-27-21(23(26)29)24-16-9-6-5-8-15(16)22(27)28/h5-6,8-9,12-13H,7,10-11H2,1-4H3','InChIKey=XTAJRHAPEFEFQC-UHFFFAOYSA-N','COCCCn1c(-c2cc(OC)c(OC)c(OC)c2)nn2c(=O)c3ccccc3nc2c1=O',NULL),
	(166423,0,1,NULL,'Consistent with Molecular Formula','C21H29N3OS',371.5396,NULL,'8953332FE16B05AD-FICuS-01-56','8953332FE16B05AD-FICTS-01-35','8953332FE16B05AD-uuuuu-01-05','InChI=1S/C21H29N3OS/c1-6-13-9-15-16(21(4,5)8-7-20(15,2)3)10-14(13)17-12-26-19(23-17)11-18(22)24-25/h9-10,12,25H,6-8,11H2,1-5H3,(H2,22,24)','InChIKey=ZEWUOGQSSFCHAI-UHFFFAOYSA-N','CCc1cc2c(cc1-c1csc(C/C(N)=N/O)n1)C(C)(C)CCC2(C)C','1'),
	(166424,1,0,NULL,'Consistent with Molecular Formula','C10H13N3O2S',239.2916,NULL,'BE979D60B9D48C71-FICuS-01-77','BE979D60B9D48C71-FICTS-01-56','BE979D60B9D48C71-uuuuu-01-26','InChI=1S/C10H13N3O2S/c1-8-7-11-10(12-8)13-16(14,15)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H2,11,12,13)','InChIKey=QACXFUYPWIUWBS-UHFFFAOYSA-N','CC1CN/C(=N\\S(=O)(=O)c2ccccc2)N1','1'),
	(166425,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O2S3',422.5774,NULL,'25A2FAC8F1444F85-FICuS-01-69','25A2FAC8F1444F85-FICTS-01-48','25A2FAC8F1444F85-uuuuu-01-18','InChI=1S/C18H22N4O2S3/c1-13(2)14-9-11-15(12-10-14)19-17(25)20-21-18(26-3)22-27(23,24)16-7-5-4-6-8-16/h4-13H,1-3H3,(H,21,22)(H2,19,20,25)','InChIKey=DSKWDSMKAAHKLP-UHFFFAOYSA-N','CS/C(=N\\S(=O)(=O)c1ccccc1)NNC(=S)Nc1ccc(C(C)C)cc1',NULL),
	(166426,0,0,NULL,'Consistent with Molecular Formula','C21H27ClN2O4S',438.9683,NULL,'150A37E59C678715-FICuS-01-40','150A37E59C678715-FICTS-01-1F','150A37E59C678715-uuuuu-01-EF','InChI=1S/C21H27ClN2O4S/c1-25-10-6-9-24(21(29)23-17-8-5-7-16(22)13-17)14-15-11-18(26-2)20(28-4)19(12-15)27-3/h5,7-8,11-13H,6,9-10,14H2,1-4H3,(H,23,29)','InChIKey=BGYICCOYBKZBLJ-UHFFFAOYSA-N','COCCCN(Cc1cc(OC)c(OC)c(OC)c1)C(=S)Nc1cccc(Cl)c1',NULL),
	(166427,0,0,NULL,'Consistent with Molecular Formula','C22H30N2O4S2',450.61,NULL,'0EDABBA4586BAF9C-FICuS-01-A2','0EDABBA4586BAF9C-FICTS-01-81','0EDABBA4586BAF9C-uuuuu-01-51','InChI=1S/C22H30N2O4S2/c1-25-11-7-10-24(22(29)23-17-8-6-9-18(14-17)30-5)15-16-12-19(26-2)21(28-4)20(13-16)27-3/h6,8-9,12-14H,7,10-11,15H2,1-5H3,(H,23,29)','InChIKey=UEPPMUXVQRGNQR-UHFFFAOYSA-N','COCCCN(Cc1cc(OC)c(OC)c(OC)c1)C(=S)Nc1cccc(SC)c1',NULL),
	(166428,2,0,NULL,'Consistent with Molecular Formula','C22H20Cl2N4O2S2',507.4516,NULL,'0A8CBAFABCE1B31D-FICuS-01-A2','0A8CBAFABCE1B31D-FICTS-01-81','0A8CBAFABCE1B31D-uuuuu-01-51','InChI=1S/C22H20Cl2N4O2S2/c1-13-25-21(31-11-19(29)15-3-7-17(23)8-4-15)28-14(2)26-22(27(13)28)32-12-20(30)16-5-9-18(24)10-6-16/h3-10,13-14H,11-12H2,1-2H3','InChIKey=PDQXCNACCIFOSR-UHFFFAOYSA-N','CC1N=C(SCC(=O)c2ccc(Cl)cc2)N2C(C)N=C(SCC(=O)c3ccc(Cl)cc3)N12','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(166429,2,0,NULL,'Consistent with Molecular Formula','C20H20Cl2N4S2',451.4308,NULL,'9842AB2436837C09-FICuS-01-3E','9842AB2436837C09-FICTS-01-1D','9842AB2436837C09-uuuuu-01-ED','InChI=1S/C20H20Cl2N4S2/c1-13-23-19(27-11-15-3-7-17(21)8-4-15)26-14(2)24-20(25(13)26)28-12-16-5-9-18(22)10-6-16/h3-10,13-14H,11-12H2,1-2H3','InChIKey=FLEBLCITXANYBG-UHFFFAOYSA-N','CC1N=C(SCc2ccc(Cl)cc2)N2C(C)N=C(SCc3ccc(Cl)cc3)N12','1'),
	(166430,2,0,NULL,'Consistent with Molecular Formula','C22H20F2N4O2S2',474.5424,'2,2\'-(3,7-dimethyl-3,7-dihydro-[1,2,4]triazolo[1,2-a][1,2,4]triazole-1,5-diyl)bis(sulfanediyl)bis(1-(4-fluorophenyl)ethanone)','FA3BE25470972FBA-FICuS-01-75','FA3BE25470972FBA-FICTS-01-54','FA3BE25470972FBA-uuuuu-01-24','InChI=1S/C22H20F2N4O2S2/c1-13-25-21(31-11-19(29)15-3-7-17(23)8-4-15)28-14(2)26-22(27(13)28)32-12-20(30)16-5-9-18(24)10-6-16/h3-10,13-14H,11-12H2,1-2H3','InChIKey=HXFZSFMBKDNSMW-UHFFFAOYSA-N','CC1N=C(SCC(=O)c2ccc(F)cc2)N2C(C)N=C(SCC(=O)c3ccc(F)cc3)N12','1'),
	(166431,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2O2',297.1804,NULL,'D5E176F3E38753F4-FICuS-01-65','D5E176F3E38753F4-FICTS-01-44','D5E176F3E38753F4-uuuuu-01-14','InChI=1S/C15H14Cl2O2/c1-15(2)6-12(18)10-4-8-3-9(16)5-11(17)14(8)19-13(10)7-15/h3,5H,4,6-7H2,1-2H3','InChIKey=AQYKGJAXUVQFNQ-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)Oc1c(Cl)cc(Cl)cc1C2',NULL),
	(166432,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl2NS2',352.2956,NULL,'553DFA7FD97150A7-FICuS-01-6E','553DFA7FD97150A7-FICTS-01-4D','553DFA7FD97150A7-uuuuu-01-1D','InChI=1S/C16H11Cl2NS2/c17-12-3-1-11(2-4-12)16-19-14(10-21-16)9-20-15-7-5-13(18)6-8-15/h1-8,10H,9H2','InChIKey=QLCOSFPUSUUCCX-UHFFFAOYSA-N','Clc1ccc(SCc2csc(-c3ccc(Cl)cc3)n2)cc1',NULL),
	(166433,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2S2',318.8383,NULL,'BF220521B8351EA3-FICuS-01-47','BF220521B8351EA3-FICTS-01-26','BF220521B8351EA3-uuuuu-01-F6','InChI=1S/C15H11ClN2S2/c16-12-6-4-11(5-7-12)15-18-13(10-20-15)9-19-14-3-1-2-8-17-14/h1-8,10H,9H2','InChIKey=NFXZREXZNQNYSX-UHFFFAOYSA-N','Clc1ccc(-c2nc(CSc3ccccn3)cs2)cc1',NULL),
	(166434,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2S2',332.8651,NULL,'B8ED530EC7017163-FICuS-01-53','B8ED530EC7017163-FICTS-01-32','B8ED530EC7017163-uuuuu-01-02','InChI=1S/C16H13ClN2S2/c17-12-7-5-11(6-8-12)16-19-13(10-21-16)9-20-15-4-2-1-3-14(15)18/h1-8,10H,9,18H2','InChIKey=PGYRTAKPHAXCFJ-UHFFFAOYSA-N','Nc1ccccc1SCc1csc(-c2ccc(Cl)cc2)n1',NULL),
	(166435,1,0,NULL,'Consistent with Molecular Formula','C22H35N2PS',390.5657,NULL,'85FFFEFE3B6B4886-FICuS-01-9D','85FFFEFE3B6B4886-FICTS-01-7C','85FFFEFE3B6B4886-uuuuu-01-4C','InChI=1S/C22H35N2PS/c26-25(20-11-3-1-4-12-20,21-13-5-2-6-14-21)22(24-16-7-8-17-24)19-10-9-15-23-18-19/h9-10,15,18,20-22H,1-8,11-14,16-17H2','InChIKey=FBWTYIXFANPCFM-UHFFFAOYSA-N','S=P(C1CCCCC1)(C1CCCCC1)C(c1cccnc1)N1CCCC1','1'),
	(166436,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl2N2O2S',383.2916,NULL,'A4C4C0DFEF8DDF4C-FICuS-01-B8','A4C4C0DFEF8DDF4C-FICTS-01-97','A438673AD0000602-uuuuu-01-D3','InChI=1S/C17H15ClN2O2S.ClH/c1-21-13-7-8-14(16(9-13)22-2)20-15(10-23-17(20)19)11-3-5-12(18)6-4-11;/h3-10,19H,1-2H3;1H/b19-17-;','InChIKey=YTNLDSNGKUWQPR-HGMLFDQWSA-N','COc1ccc(-n2c(-c3ccc(Cl)cc3)csc2=N)c(OC)c1.Cl',NULL),
	(166437,4,1,NULL,'Consistent with Molecular Formula','C23H23NO8',441.4366,'RUBRANSAROL A','AA4D6CE6748C7AEB-FICuS-01-9A','A3CC89776AE016BC-FICTS-01-57','A84C39ED54179147-uuuuu-01-01','InChI=1S/C23H23NO8/c1-8-5-9(2)17(27)20(30)22(31)23(4)7-24-14-18(28)11-6-10(3)16(26)13(15(8)25)12(11)19(29)21(14)32-23/h5-6,9,17,20,24,26-27,30H,7H2,1-4H3/b8-5-','InChIKey=AEOHQCNSULXJCM-YVMONPNESA-N','C/C1=C/C(C)C(O)C(O)C(=O)C2(C)CNC3=C(O2)C(=O)c2c(cc(C)c(O)c2C1=O)C3=O','1'),
	(166438,0,0,'89898-81-7','Consistent with Molecular Formula','C8H5NO7',227.13,NULL,'B4A29F926CEEE64A-FICuS-01-8D','B4A29F926CEEE64A-FICTS-01-6C','B4A29F926CEEE64A-uuuuu-01-3C','InChI=1S/C8H5NO7/c10-7(11)5(8(12)13)3-4-1-2-6(16-4)9(14)15/h1-3H,(H,10,11)(H,12,13)','InChIKey=RHOXTLQEQOIWMH-UHFFFAOYSA-N','O=C(O)C(=Cc1ccc([N+](=O)[O-])o1)C(=O)O',NULL),
	(166439,0,1,'82184-71-2','Consistent with Molecular Formula','C7H7N3O4',197.15,NULL,'F0C00A695BA5CAD4-FICuS-01-79','F0C00A695BA5CAD4-FICTS-01-58','F0C00A695BA5CAD4-uuuuu-01-28','InChI=1S/C7H7N3O4/c1-9-5(2-3-6(11)12)4-8-7(9)10(13)14/h2-4H,1H3,(H,11,12)','InChIKey=QIEDFWOTSLAYHX-UHFFFAOYSA-N','Cn1c(/C=C/C(=O)O)cnc1[N+](=O)[O-]','1'),
	(166440,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O5',215.1652,NULL,'A3CB940D2DB41864-FICuS-01-60','A3CB940D2DB41864-FICTS-01-3F','A3CB940D2DB41864-uuuuu-01-0F','InChI=1S/C7H9N3O5/c11-3-4-15-6(12)5-9-2-1-8-7(9)10(13)14/h1-2,11H,3-5H2','InChIKey=MBCXKWFNTALEDW-UHFFFAOYSA-N','O=C(Cn1ccnc1[N+](=O)[O-])OCCO',NULL),
	(166441,0,0,'82184-73-4','Consistent with Molecular Formula','C9H12N4O5',256.2176,NULL,'ED599B360A25F9CA-FICuS-01-7D','ED599B360A25F9CA-FICTS-01-5C','ED599B360A25F9CA-uuuuu-01-2C','InChI=1S/C9H12N4O5/c1-7(14)18-5-3-10-8(15)6-12-4-2-11-9(12)13(16)17/h2,4H,3,5-6H2,1H3,(H,10,15)','InChIKey=QDVNGNIGSNAHDS-UHFFFAOYSA-N','CC(=O)OCCNC(=O)Cn1ccnc1[N+](=O)[O-]',NULL),
	(166442,1,0,NULL,'Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'FACEA06CE47AECBF-FICuS-01-C1','FACEA06CE47AECBF-FICTS-01-A0','FACEA06CE47AECBF-uuuuu-01-70','InChI=1S/C7H9N3O4/c1-5(6(11)14-2)9-4-3-8-7(9)10(12)13/h3-5H,1-2H3','InChIKey=UFOZEWXQRVOXMS-UHFFFAOYSA-N','COC(=O)C(C)n1ccnc1[N+](=O)[O-]','1'),
	(166443,1,0,'81892-67-3','Consistent with Molecular Formula','C8H12N4O4',228.2072,NULL,'F5F1E98B3E5880A1-FICuS-01-70','F5F1E98B3E5880A1-FICTS-01-4F','F5F1E98B3E5880A1-uuuuu-01-1F','InChI=1S/C8H12N4O4/c1-6(7(14)9-3-5-13)11-4-2-10-8(11)12(15)16/h2,4,6,13H,3,5H2,1H3,(H,9,14)','InChIKey=FEAYAEXBIGVNJQ-UHFFFAOYSA-N','CC(C(=O)NCCO)n1ccnc1[N+](=O)[O-]','1'),
	(166444,0,1,'6755-17-5','Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'48403E39BD2D6AA1-FICuS-01-60','48403E39BD2D6AA1-FICTS-01-3F','48403E39BD2D6AA1-uuuuu-01-0F','InChI=1S/C9H10N2O5/c12-6-5-10-8(13)3-1-7-2-4-9(16-7)11(14)15/h1-4,12H,5-6H2,(H,10,13)','InChIKey=PKVYRJBZUIATQI-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])o1)NCCO','1'),
	(166445,0,0,NULL,'Consistent with Molecular Formula','C5H4N2O4S',188.1576,NULL,'E904596522666EED-FICuS-01-56','E904596522666EED-FICTS-01-35','E904596522666EED-uuuuu-01-05','InChI=1S/C5H4N2O4S/c1-11-4(8)3-2-6-5(12-3)7(9)10/h2H,1H3','InChIKey=HWJAGMPEGSTTCY-UHFFFAOYSA-N','COC(=O)c1cnc([N+](=O)[O-])s1',NULL),
	(166446,0,0,'14791-94-7','Consistent with Molecular Formula','C19H17PS',308.3771,NULL,'FC07D2D16F526C6B-FICuS-01-76','FC07D2D16F526C6B-FICTS-01-55','FC07D2D16F526C6B-uuuuu-01-25','InChI=1S/C19H17PS/c1-21-19-15-9-8-14-18(19)20(16-10-4-2-5-11-16)17-12-6-3-7-13-17/h2-15H,1H3','InChIKey=KLSMNXQAUOVJIG-UHFFFAOYSA-N','CSc1ccccc1P(c1ccccc1)c1ccccc1',NULL),
	(166447,1,0,'14791-95-8','Consistent with Molecular Formula','C20H19PS2',354.4639,NULL,'04DADFE90A6FE192-FICuS-01-86','04DADFE90A6FE192-FICTS-01-65','04DADFE90A6FE192-uuuuu-01-35','InChI=1S/C20H19PS2/c1-22-19-14-8-6-12-17(19)21(16-10-4-3-5-11-16)18-13-7-9-15-20(18)23-2/h3-15H,1-2H3','InChIKey=ZZHWXFNNBCOMJW-UHFFFAOYSA-N','CSc1ccccc1P(c1ccccc1)c1ccccc1SC','1'),
	(166448,0,0,NULL,'Consistent with Molecular Formula','C19H17AsS',352.3249,'ANTINEOPLASTIC-310400','A34FB5206B5EC380-FICuS-01-5E','A34FB5206B5EC380-FICTS-01-3D','A34FB5206B5EC380-uuuuu-01-0D','InChI=1S/C19H17AsS/c1-21-19-15-9-8-14-18(19)20(16-10-4-2-5-11-16)17-12-6-3-7-13-17/h2-15H,1H3','InChIKey=PTEGICULWKQTSN-UHFFFAOYSA-N','CSc1ccccc1[As](c1ccccc1)c1ccccc1',NULL),
	(166449,0,0,'19980-62-2','Consistent with Molecular Formula','C20H19AsS2',398.4117,'ANTINEOPLASTIC-310401','1CC621D5D3BA9542-FICuS-01-5E','1CC621D5D3BA9542-FICTS-01-3D','1CC621D5D3BA9542-uuuuu-01-0D','InChI=1S/C20H19AsS2/c1-22-19-14-8-6-12-17(19)21(16-10-4-3-5-11-16)18-13-7-9-15-20(18)23-2/h3-15H,1-2H3','InChIKey=ACBGGQCIWBNOIL-UHFFFAOYSA-N','CSc1ccccc1[As](c1ccccc1)c1ccccc1SC',NULL),
	(166450,0,0,'65162-02-9','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'98AECACB58F7ED5C-FICuS-01-B2','98AECACB58F7ED5C-FICTS-01-91','98AECACB58F7ED5C-uuuuu-01-61','InChI=1S/C17H17NO4/c1-4-17(14(19)21-16(2,3)22-15(17)20)12-9-10-18-13-8-6-5-7-11(12)13/h5-10H,4H2,1-3H3','InChIKey=FCVPVXUIZKJYKL-UHFFFAOYSA-N','CCC1(c2ccnc3ccccc23)C(=O)OC(C)(C)OC1=O',NULL),
	(166451,0,0,'65162-08-5','Consistent with Molecular Formula','C15H12ClN3O3',317.7311,NULL,'6068BDB6774C11AB-FICuS-01-63','6068BDB6774C11AB-FICTS-01-42','6068BDB6774C11AB-uuuuu-01-12','InChI=1S/C15H12ClN3O3/c1-2-15(12(20)18-14(22)19-13(15)21)10-5-6-17-11-7-8(16)3-4-9(10)11/h3-7H,2H2,1H3,(H2,18,19,20,21,22)','InChIKey=NQBOAPWYOGNIIC-UHFFFAOYSA-N','CCC1(c2ccnc3cc(Cl)ccc23)C(=O)NC(=O)NC1=O',NULL),
	(166452,1,0,'38085-10-8','Consistent with Molecular Formula','C19H24ClNO4',365.8559,NULL,'26CE9BC50EE12326-FICuS-01-62','26CE9BC50EE12326-FICTS-01-41','26323C20316CFA68-uuuuu-01-ED','InChI=1S/C19H23NO4.ClH/c1-22-17-9-12(10-18(23-2)19(17)24-3)8-16-15-5-4-14(21)11-13(15)6-7-20-16;/h4-5,9-11,16,20-21H,6-8H2,1-3H3;1H','InChIKey=HTLHJNVXKYJRTH-UHFFFAOYSA-N','COc1cc(CC2NCCc3cc(O)ccc32)cc(OC)c1OC.Cl','1'),
	(166453,0,0,'34661-75-1','Consistent with Molecular Formula','C20H29N5O3',387.4808,'Urapidil\nEbrantil\n6-[3-[4-(o-Methoxyphenyl)-1-piperazinyl]propylamino]-1,3-dimethyluracil\n6-[[3-[4-(o-Methoxyphenyl)-1-piperazinyl]propyl]amino]-1,3-dimethyluracil\nUracil, 1,3-dimethyl-6-[3-[4-(o-methoxyphenyl)-1-piperazinyl]proppylamino]-\n2,4(1H,3H)-Pyrimidinedione, 6-[[3-[4-(2-methoxyphenyl)-1-piperazinyl]propyl]amino]-1,3-dimethyl-','A2AB94C9510F8E3E-FICuS-01-77','F94124C0FA33C9DC-FICTS-01-53','A2AB94C9510F8E3E-uuuuu-01-26','InChI=1S/C20H29N5O3/c1-22-18(15-19(26)23(2)20(22)27)21-9-6-10-24-11-13-25(14-12-24)16-7-4-5-8-17(16)28-3/h4-5,7-8,15,21H,6,9-14H2,1-3H3','InChIKey=ICMGLRUYEQNHPF-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCNc2cc(=O)n(C)c(=O)n2C)CC1',NULL),
	(166454,1,0,'39022-39-4','Consistent with Molecular Formula','C20H24ClNO',329.8687,'C 49-802 BDA','E2FA642882830BB4-FICuS-01-56','E2FA642882830BB4-FICTS-01-35','E206C3CDBD0ED2FA-uuuuu-01-48','InChI=1S/C20H23NO.ClH/c1-21-13-14(22)12-20-11-10-15(16-6-2-4-8-18(16)20)17-7-3-5-9-19(17)20;/h2-9,14-15,21-22H,10-13H2,1H3;1H','InChIKey=MUOSVLIKDZRWMP-UHFFFAOYSA-N','CNCC(O)CC12CCC(c3ccccc31)c1ccccc12.Cl','1'),
	(166455,0,0,'54403-28-0','Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'6E6BDF71FC4C5568-FICuS-01-84','6E6BDF71FC4C5568-FICTS-01-63','6E977894C3C18C26-uuuuu-01-0A','InChI=1S/C15H19NO.ClH/c1-10-7-13-9-15(12-3-5-16-6-4-12)17-14(13)8-11(10)2;/h7-9,12,16H,3-6H2,1-2H3;1H','InChIKey=CFPTUNSXZUORMF-UHFFFAOYSA-N','Cc1cc2cc(C3CCNCC3)oc2cc1C.Cl',NULL),
	(166456,1,0,NULL,'Consistent with Molecular Formula','C17H24N2O6S',384.4464,NULL,'5BAFA57AED46BFAF-FICuS-01-B5','5BAFA57AED46BFAF-FICTS-01-94','0CDA2CF7C996C1F9-uuuuu-01-3E','InChI=1S/C13H18N2O2S.C4H6O4/c1-9(2)14-6-10(16)7-17-11-3-4-12-13(5-11)18-8-15-12;5-3(6)1-2-4(7)8/h3-5,8-10,14,16H,6-7H2,1-2H3;1-2H2,(H,5,6)(H,7,8)','InChIKey=RCZXNUQIHICJLZ-UHFFFAOYSA-N','CC(C)NCC(O)COc1ccc2ncsc2c1.O=C(O)CCC(=O)O','1'),
	(166457,1,0,'30271-85-3','Consistent with Molecular Formula','C27H34N4O10',574.5864,NULL,'05EFDE87B747F322-FICuS-01-70','05EFDE87B747F322-FICTS-01-4F','05EFDE87B747F322-uuuuu-01-1F','InChI=1S/C27H34N4O10/c1-34-19-11-16(12-20(35-2)23(19)37-4)27(33)41-17(14-30-7-9-40-10-8-30)15-31-26(32)18-13-21(36-3)24(38-5)25(39-6)22(18)28-29-31/h11-13,17H,7-10,14-15H2,1-6H3','InChIKey=KUUKBTYSAHIXTN-UHFFFAOYSA-N','COc1cc(C(=O)OC(CN2CCOCC2)Cn2nnc3c(OC)c(OC)c(OC)cc3c2=O)cc(OC)c1OC','1'),
	(166458,5,0,NULL,'Consistent with Molecular Formula','C29H41N5O7S',603.7322,NULL,'0C8BABB77E6C7111-FICuS-01-6F','0C8BABB77E6C7111-FICTS-01-4E','0C8BABB77E6C7111-uuuuu-01-1E','InChI=1S/C29H41N5O7S/c1-19(32-28(39)24(30)15-21-9-11-23(36)12-10-21)27(38)31-17-26(37)34(2)25(16-20-7-5-4-6-8-20)29(40)33-22(18-35)13-14-42(3)41/h4-12,19,22,24-25,35-36H,13-18,30H2,1-3H3,(H,31,38)(H,32,39)(H,33,40)','InChIKey=HYZHONGSQNXMPH-UHFFFAOYSA-N','CC(NC(=O)C(N)Cc1ccc(O)cc1)C(=O)NCC(=O)N(C)C(Cc1ccccc1)C(=O)NC(CO)CCS(C)=O','1'),
	(166459,0,0,'58934-46-6','Consistent with Molecular Formula','C22H28Cl2N2O',407.382,'R 15,889\nLorcainide hydrochloride\n4\'-Chloro-N-(1-isopropyl-4-piperidyl)-2-phenylacetanilide monohydrochloride\nBenzeneacetamide, N-(4-chlorophenyl)-N-[1-(1-methylethyl)-4-piperidinyl]-, monohydrochloride','676DF696FA48F907-FICuS-01-72','676DF696FA48F907-FICTS-01-51','67915173C5C52049-uuuuu-01-DC','InChI=1S/C22H27ClN2O.ClH/c1-17(2)24-14-12-21(13-15-24)25(20-10-8-19(23)9-11-20)22(26)16-18-6-4-3-5-7-18;/h3-11,17,21H,12-16H2,1-2H3;1H','InChIKey=FSFSWNBDCJVFGI-UHFFFAOYSA-N','CC(C)N1CCC(N(C(=O)Cc2ccccc2)c2ccc(Cl)cc2)CC1.Cl',NULL),
	(166460,1,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,'Propanamide, 2-([1,1\'-biphenyl]-2-yloxy)-N,N-dimethyl-','33B8A3D5A46C5517-FICuS-01-54','33B8A3D5A46C5517-FICTS-01-33','33B8A3D5A46C5517-uuuuu-01-03','InChI=1S/C17H19NO2/c1-13(17(19)18(2)3)20-16-12-8-7-11-15(16)14-9-5-4-6-10-14/h4-13H,1-3H3','InChIKey=CMUWKCCPZFZBGM-UHFFFAOYSA-N','CC(Oc1ccccc1-c1ccccc1)C(=O)N(C)C','1'),
	(166461,0,1,NULL,'Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'0DBEB357EC2AB465-FICuS-01-7F','0DBEB357EC2AB465-FICTS-01-5E','0DBEB357EC2AB465-uuuuu-01-2E','InChI=1S/C13H17N3O/c14-13(17)16-15-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-5,11H,6-9H2,(H3,14,16,17)','InChIKey=BEECLOZYVDKEQF-UHFFFAOYSA-N','NC(=O)NN=C1CCC(c2ccccc2)CC1','1'),
	(166462,2,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O Pt C C ]','C6H14Cl2O2PtS2',448.2914,NULL,'6A768774CF3D66BB-FICuS-01-75','6A768774CF3D66BB-FICTS-01-54','88128C9DD52FA2B0-uuuuu-01-17','InChI=1S/C6H14O2S2.2ClH.Pt/c1-3-9(7)5-6-10(8)4-2;;;/h3-6H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=ATLBBLPQTOMMGH-UHFFFAOYSA-L','CC[SH]1(=O)CC[SH](=O)(CC)[Pt+2]1([ClH-])[ClH-]','1'),
	(166463,2,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O Pt C C ]','C8H18Br2O2PtS2',565.247,NULL,'02F81EF2B322C937-FICuS-01-54','02F81EF2B322C937-FICTS-01-33','65C07C9683602434-uuuuu-01-DB','InChI=1S/C8H18O2S2.2BrH.Pt/c1-3-5-11(9)7-8-12(10)6-4-2;;;/h3-8H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=KDMRNSIZYRZYLW-UHFFFAOYSA-L','CCC[SH]1(=O)CC[SH](=O)(CCC)[Pt+2]1([BrH-])[BrH-]','1'),
	(166464,2,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O Pt C C ]','C8H18Cl2O2PtS2',476.345,NULL,'F4E606D46938DE58-FICuS-01-6A','F4E606D46938DE58-FICTS-01-49','B02DAE5F9BC15F4A-uuuuu-01-3E','InChI=1S/C8H18O2S2.2ClH.Pt/c1-3-5-11(9)7-8-12(10)6-4-2;;;/h3-8H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=ZKPSPMWJEKILCH-UHFFFAOYSA-L','CCC[SH]1(=O)CC[SH](=O)(CCC)[Pt+2]1([ClH-])[ClH-]','1'),
	(166465,2,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O Pd C C ]','C4H10Cl2O2PdS2',331.5478,NULL,'CDB011EB2D4C24AB-FICuS-01-7F','CDB011EB2D4C24AB-FICTS-01-5E','057475876D03EBB2-uuuuu-01-F9','InChI=1S/C4H10O2S2.2ClH.Pd/c1-7(5)3-4-8(2)6;;;/h3-4H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=SGGRDCMTUFPVQU-UHFFFAOYSA-L','C[SH]1(=O)CC[SH](C)(=O)[Pd+2]1([ClH-])[ClH-]','1'),
	(166466,2,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O Pd C C ]','C8H18Cl2O2PdS2',387.655,NULL,'76A9C4E7D68B2871-FICuS-01-67','76A9C4E7D68B2871-FICTS-01-46','C0F73A2FF5DA3A46-uuuuu-01-30','InChI=1S/C8H18O2S2.2ClH.Pd/c1-3-5-11(9)7-8-12(10)6-4-2;;;/h3-8H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=SSBRMXAJGLICFU-UHFFFAOYSA-L','CCC[SH]1(=O)CC[SH](=O)(CCC)[Pd+2]1([ClH-])[ClH-]','1'),
	(166467,2,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Pt O C C ]','C4H10Cl2O2PtS2',420.2378,NULL,'76C8FA3E88AC529F-FICuS-01-88','76C8FA3E88AC529F-FICTS-01-67','DC8190707FD04BAC-uuuuu-01-21','InChI=1S/C4H10O2S2.2ClH.Pt/c1-7(5)3-4-8(2)6;;;/h3-4H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=YBTWKBKBTVGLMG-UHFFFAOYSA-L','C[SH]1(=O)CC[SH](C)(=O)[Pt+2]1([ClH-])[ClH-]','1'),
	(166468,2,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ O Pt C C ]','C4H10Br2O2PtS2',509.1398,NULL,'9591AEDE578CD005-FICuS-01-6E','9591AEDE578CD005-FICTS-01-4D','D6627BA059F8923F-uuuuu-01-12','InChI=1S/C4H10O2S2.2BrH.Pt/c1-7(5)3-4-8(2)6;;;/h3-4H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=QCSAQQKHUISQJT-UHFFFAOYSA-L','C[SH]1(=O)CC[SH](C)(=O)[Pt+2]1([BrH-])[BrH-]','1'),
	(166469,2,0,NULL,'Consistent with Molecular Formula','C15H18O2S',262.366,NULL,'1DB286AFBB623CFA-FICuS-01-8E','1DB286AFBB623CFA-FICTS-01-6D','1DB286AFBB623CFA-uuuuu-01-3D','InChI=1S/C15H18O2S/c1-15(14(16)17-2)11-7-6-10-13(15)18-12-8-4-3-5-9-12/h3-6,8-10,13H,7,11H2,1-2H3','InChIKey=NQGFAOKCAKMMHS-UHFFFAOYSA-N','COC(=O)C1(C)CCC=CC1Sc1ccccc1','1'),
	(166470,2,0,'82207-32-7','Consistent with Molecular Formula','C14H16O2S',248.3392,NULL,'472359FE771795F0-FICuS-01-4A','472359FE771795F0-FICTS-01-29','472359FE771795F0-uuuuu-01-F9','InChI=1S/C14H16O2S/c1-16-14(15)12-9-5-6-10-13(12)17-11-7-3-2-4-8-11/h2-4,6-8,10,12-13H,5,9H2,1H3','InChIKey=GEMUNLWFNWXREQ-UHFFFAOYSA-N','COC(=O)C1CCC=CC1Sc1ccccc1','1'),
	(166471,0,1,NULL,'Consistent with Molecular Formula','C14H16O2S',248.3392,NULL,'70CEBE6EE7DEC388-FICuS-01-A3','70CEBE6EE7DEC388-FICTS-01-82','70CEBE6EE7DEC388-uuuuu-01-52','InChI=1S/C14H16O2S/c1-4-16-14(15)10-13(11(2)3)17-12-8-6-5-7-9-12/h5-10H,2,4H2,1,3H3','InChIKey=KSUFHGZEYRIDPN-UHFFFAOYSA-N','C=C(C)/C(=C\\C(=O)OCC)Sc1ccccc1','1'),
	(166472,2,0,'36715-37-4','Consistent with Molecular Formula','C14H16OS',232.3398,NULL,'6A7D30FA35FFCF46-FICuS-01-8A','6A7D30FA35FFCF46-FICTS-01-69','6A7D30FA35FFCF46-uuuuu-01-39','InChI=1S/C14H16OS/c1-11(15)13-9-5-6-10-14(13)16-12-7-3-2-4-8-12/h2-4,6-8,10,13-14H,5,9H2,1H3','InChIKey=ZEOXYLXDZNKALU-UHFFFAOYSA-N','CC(=O)C1CCC=CC1Sc1ccccc1','1'),
	(166473,1,0,'56003-65-7','Consistent with Molecular Formula','C25H24OS3',436.644,NULL,'D57C2A1D7290E1E0-FICuS-01-5F','D57C2A1D7290E1E0-FICTS-01-3E','D57C2A1D7290E1E0-uuuuu-01-0E','InChI=1S/C25H24OS3/c26-21-12-10-11-20(19-21)25(27-22-13-4-1-5-14-22,28-23-15-6-2-7-16-23)29-24-17-8-3-9-18-24/h1-9,13-18,20H,10-12,19H2','InChIKey=WPDWXBXPPXADDC-UHFFFAOYSA-N','O=C1CCCC(C(Sc2ccccc2)(Sc2ccccc2)Sc2ccccc2)C1','1'),
	(166474,1,0,'69814-22-8','Consistent with Molecular Formula','C18H18OS2',314.4596,NULL,'DF2FBF39C99E34D6-FICuS-01-98','DF2FBF39C99E34D6-FICTS-01-77','DF2FBF39C99E34D6-uuuuu-01-47','InChI=1S/C18H18OS2/c19-15-12-11-14(13-15)18(20-16-7-3-1-4-8-16)21-17-9-5-2-6-10-17/h1-10,14,18H,11-13H2','InChIKey=WIXFAISMALCULJ-UHFFFAOYSA-N','O=C1CCC(C(Sc2ccccc2)Sc2ccccc2)C1','1'),
	(166475,0,0,NULL,'Consistent with Molecular Formula','C22H22OS2',366.5352,NULL,'6A77851E5DC4E4EE-FICuS-01-82','6A77851E5DC4E4EE-FICTS-01-61','6A77851E5DC4E4EE-uuuuu-01-31','InChI=1S/C22H22OS2/c1-3-9-17(10-4-1)24-22(25-18-11-5-2-6-12-18)20-13-7-15-21-19(20)14-8-16-23-21/h1-6,9-12H,7-8,13-16H2','InChIKey=LAEDLIPKWQXPKW-UHFFFAOYSA-N','c1ccc(SC(Sc2ccccc2)=C2CCCC3=C2CCCO3)cc1',NULL),
	(166476,1,0,'56003-69-1','Consistent with Molecular Formula','C34H28OS3',548.7746,NULL,'C611B07927BE7756-FICuS-01-4D','C611B07927BE7756-FICTS-01-2C','C611B07927BE7756-uuuuu-01-FC','InChI=1S/C34H28OS3/c35-33(28-18-8-2-9-19-28)26-32(27-16-6-1-7-17-27)34(36-29-20-10-3-11-21-29,37-30-22-12-4-13-23-30)38-31-24-14-5-15-25-31/h1-25,32H,26H2','InChIKey=HWKMIABADJGBCB-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C(Sc1ccccc1)(Sc1ccccc1)Sc1ccccc1)c1ccccc1','1'),
	(166477,1,0,'69814-17-1','Consistent with Molecular Formula','C24H22OS3',422.6172,NULL,'59D00A145B95CD9F-FICuS-01-6A','59D00A145B95CD9F-FICTS-01-49','59D00A145B95CD9F-uuuuu-01-19','InChI=1S/C24H22OS3/c25-20-17-16-19(18-20)24(26-21-10-4-1-5-11-21,27-22-12-6-2-7-13-22)28-23-14-8-3-9-15-23/h1-15,19H,16-18H2','InChIKey=USIKWNLYPYOUFY-UHFFFAOYSA-N','O=C1CCC(C(Sc2ccccc2)(Sc2ccccc2)Sc2ccccc2)C1','1'),
	(166478,0,1,'25542-72-7','Consistent with Molecular Formula','C10H10OS',178.2484,NULL,'F7F2AE4CD872E2E8-FICuS-01-92','F7F2AE4CD872E2E8-FICTS-01-71','F7F2AE4CD872E2E8-uuuuu-01-41','InChI=1S/C10H10OS/c1-2-6-10(11)12-9-7-4-3-5-8-9/h2-8H,1H3','InChIKey=XOCQIEJSAMMAGL-UHFFFAOYSA-N','C/C=C/C(=O)Sc1ccccc1','1'),
	(166479,1,0,'69814-16-0','Consistent with Molecular Formula','C29H26OS3',486.7038,NULL,'9B8F5590F0400A52-FICuS-01-45','9B8F5590F0400A52-FICTS-01-24','9B8F5590F0400A52-uuuuu-01-F4','InChI=1S/C29H26OS3/c1-23(22-28(30)24-14-6-2-7-15-24)29(31-25-16-8-3-9-17-25,32-26-18-10-4-11-19-26)33-27-20-12-5-13-21-27/h2-21,23H,22H2,1H3','InChIKey=YZOLQTKVCMCPKT-UHFFFAOYSA-N','CC(CC(=O)c1ccccc1)C(Sc1ccccc1)(Sc1ccccc1)Sc1ccccc1','1'),
	(166480,1,0,'71341-82-7','Consistent with Molecular Formula','C27H22S3',442.6508,NULL,'37D3E1F8ABAEDC04-FICuS-01-90','37D3E1F8ABAEDC04-FICTS-01-6F','37D3E1F8ABAEDC04-uuuuu-01-3F','InChI=1S/C27H22S3/c1-5-13-22(14-6-1)26(28-23-15-7-2-8-16-23)21-27(29-24-17-9-3-10-18-24)30-25-19-11-4-12-20-25/h1-21,26H','InChIKey=MRGBBEYTMXDJGP-UHFFFAOYSA-N','C(=C(Sc1ccccc1)Sc1ccccc1)C(Sc1ccccc1)c1ccccc1','1'),
	(166481,1,0,'56003-68-0','Consistent with Molecular Formula','C29H26OS3',486.7038,NULL,'35DF38A1A55EB047-FICuS-01-63','35DF38A1A55EB047-FICTS-01-42','35DF38A1A55EB047-uuuuu-01-12','InChI=1S/C29H26OS3/c1-23(30)22-28(24-14-6-2-7-15-24)29(31-25-16-8-3-9-17-25,32-26-18-10-4-11-19-26)33-27-20-12-5-13-21-27/h2-21,28H,22H2,1H3','InChIKey=KQHUEKLRQQYRMB-UHFFFAOYSA-N','CC(=O)CC(c1ccccc1)C(Sc1ccccc1)(Sc1ccccc1)Sc1ccccc1','1'),
	(166482,0,0,'69190-57-4','Consistent with Molecular Formula','C19H20S2',312.487,NULL,'796153BBD3BE9FF4-FICuS-01-81','796153BBD3BE9FF4-FICTS-01-60','796153BBD3BE9FF4-uuuuu-01-30','InChI=1S/C19H20S2/c1-4-10-16(11-5-1)19(20-17-12-6-2-7-13-17)21-18-14-8-3-9-15-18/h2-3,6-9,12-15H,1,4-5,10-11H2','InChIKey=JEIDNEPIFWHBMG-UHFFFAOYSA-N','c1ccc(SC(Sc2ccccc2)=C2CCCCC2)cc1',NULL),
	(166483,1,0,'65842-44-6','Consistent with Molecular Formula','C13H14OS',218.313,NULL,'255BC0A5949CD8BA-FICuS-01-76','255BC0A5949CD8BA-FICTS-01-55','255BC0A5949CD8BA-uuuuu-01-25','InChI=1S/C13H14OS/c14-13(11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-3,5-6,9-11H,4,7-8H2','InChIKey=RSXAQIDNMSLWBO-UHFFFAOYSA-N','O=C(Sc1ccccc1)C1CC=CCC1','1'),
	(166484,0,0,'10276-04-7','Consistent with Molecular Formula','C11H14S',178.2916,'Prenylphenyl sulfide\nBenzene, [(3-methyl-2-butenyl)thio]-\nSulfide, 3-methyl-2-butenyl phenyl','E7BABB0E50E6F0C2-FICuS-01-8A','E7BABB0E50E6F0C2-FICTS-01-69','E7BABB0E50E6F0C2-uuuuu-01-39','InChI=1S/C11H14S/c1-10(2)8-9-12-11-6-4-3-5-7-11/h3-8H,9H2,1-2H3','InChIKey=NYZWUNJQCIIVSA-UHFFFAOYSA-N','CC(C)=CCSc1ccccc1',NULL),
	(166485,0,1,'53682-79-4','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'FDA0EDE508C7FF2D-FICuS-01-A9','FDA0EDE508C7FF2D-FICTS-01-88','FDA0EDE508C7FF2D-uuuuu-01-58','InChI=1S/C12H14N2O3/c1-8-5-4-6-10(7-8)13-14-11(9(2)15)12(16)17-3/h4-7,13H,1-3H3','InChIKey=CQQWYSBFVRZLDF-UHFFFAOYSA-N','COC(=O)/C(=N/Nc1cccc(C)c1)C(C)=O','1'),
	(166486,9,0,NULL,'Consistent with Molecular Formula','C21H33NO10',459.4924,NULL,'2ACBAC7F2E14EF7D-FICuS-01-A2','2ACBAC7F2E14EF7D-FICTS-01-81','2ACBAC7F2E14EF7D-uuuuu-01-51','InChI=1S/C21H33NO10/c1-19(2)25-9-11(28-19)13-12(15-17(27-13)31-20(3,4)29-15)22(23)8-10-14(24-7)16-18(26-10)32-21(5,6)30-16/h8,10-18H,9H2,1-7H3/b22-8-','InChIKey=QUHLWOGFEFRZHY-UYOCIXKTSA-N','COC1C(/C=[N+](\\[O-])C2C(C3COC(C)(C)O3)OC3OC(C)(C)OC32)OC2OC(C)(C)OC21','1'),
	(166487,0,0,'14223-22-4','Consistent with Molecular Formula','C9H8ClNO2S',229.6807,NULL,'0921AF995998D144-FICuS-01-48','0921AF995998D144-FICTS-01-27','0921AF995998D144-uuuuu-01-F7','InChI=1S/C9H8ClNO2S/c10-8-2-4-9(5-3-8)14(12,13)7-1-6-11/h2-5H,1,7H2','InChIKey=KNJUCPMNNQIKGG-UHFFFAOYSA-N','N#CCCS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(166488,10,0,'25514-31-2','Consistent with Molecular Formula','C26H34O11',522.548,'BRUCEIN A\nPicras-3-en-21-oic acid, 13,20-epoxy-3,11,12-trihydroxy-15-(3-methyl-1-oxobutoxy)-2,16-dioxo-, methyl ester, (11.beta.,12.alpha.,15.beta.)-','53F629106217C99A-FICuS-01-3D','DD6D012E8945D97F-FICTS-01-54','98C3B75950F8BD81-uuuuu-01-16','InChI=1S/C26H34O11/c1-10(2)6-15(28)37-18-20-25-9-35-26(20,23(33)34-5)21(31)17(30)19(25)24(4)8-13(27)16(29)11(3)12(24)7-14(25)36-22(18)32/h10,12,14,17-21,29-31H,6-9H2,1-5H3/t12-,14+,17+,18+,19+,20+,21-,24-,25+,26-/m0/s1','InChIKey=LPZSTPCYWWRQFU-VILODJCFSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)CC(C)C)C24','1'),
	(166489,4,0,'55332-79-1','Consistent with Molecular Formula','C18H18O7',346.336,'d,l-Senepoxyde\nSENEPOXYDE, D,1-','253BF94F2083288C-FICuS-01-4E','253BF94F2083288C-FICTS-01-2D','253BF94F2083288C-uuuuu-01-FD','InChI=1S/C18H18O7/c1-11(19)23-14-8-9-15-18(25-15,16(14)24-12(2)20)10-22-17(21)13-6-4-3-5-7-13/h3-9,14-16H,10H2,1-2H3','InChIKey=WJYFLYDUGXWVMP-UHFFFAOYSA-N','CC(=O)OC1C=CC2OC2(COC(=O)c2ccccc2)C1OC(C)=O','1'),
	(166490,1,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,'Manicol\nNICOLINE\nNicoline\n1-Naphthalenecarboxylic acid, 5,6,7,8-tetrahydro-2-hydroxy-4-methyl-7-(1-methylethenyl)-','021EDBB8B5165D1A-FICuS-01-68','2A3437B429BE1451-FICTS-01-1D','B5CA211E234D2268-uuuuu-01-F9','InChI=1S/C15H18O3/c1-8(2)10-4-5-11-12(7-10)9(3)6-13(16)15(18)14(11)17/h6,10H,1,4-5,7H2,2-3H3,(H2,16,17,18)/t10-/m1/s1','InChIKey=XZCVMNQLRNHDOD-SNVBAGLBSA-N','C=C(C)C1CCc2c(c(C)cc(O)c(=O)c2O)C1','1'),
	(166491,6,0,'5940-00-1','Consistent with Molecular Formula','C20H34O3',322.4868,'DARUTIGENOL\n1,2-Ethanediol, 1-(2,3,4,4a,4b,5,6,7,8,8a,9,10-dodecahydro-7-hydroxy-2,4b,8,8-tetramethyl-2-phenanthrenyl)-, [2S-[2.alpha.(S*),4a.beta.,4b.alpha.,7.alpha.,8a.beta.]]-','505AF5DF1918C3C1-FICuS-01-64','505AF5DF1918C3C1-FICTS-01-43','505AF5DF1918C3C1-uuuuu-01-13','InChI=1S/C20H34O3/c1-18(2)15-6-5-13-11-19(3,17(23)12-21)9-7-14(13)20(15,4)10-8-16(18)22/h11,14-17,21-23H,5-10,12H2,1-4H3','InChIKey=NCAZLDCEJHFJDT-UHFFFAOYSA-N','CC1(C(O)CO)C=C2CCC3C(C)(C)C(O)CCC3(C)C2CC1','1'),
	(166492,7,0,'5975-40-6','Consistent with Molecular Formula','C20H34O3',322.4868,'DARUTIGENOL B, ISO-','B35EA55929E99718-FICuS-01-5C','B35EA55929E99718-FICTS-01-3B','B35EA55929E99718-uuuuu-01-0B','InChI=1S/C20H34O3/c1-17(2)13-6-10-20-12-18(3,16(11-21)23-20)8-5-14(20)19(13,4)9-7-15(17)22/h13-16,21-22H,5-12H2,1-4H3','InChIKey=YHVSKYLZBIXFIP-UHFFFAOYSA-N','CC12CCC3C(CCC4C(C)(C)C(O)CCC34C)(C1)OC2CO','1'),
	(166493,1,0,'5083-88-5','Consistent with Molecular Formula','C20H23NO4',341.406,'THALIPORPHINE','2A561BB6FC2A68E6-FICuS-01-75','2A561BB6FC2A68E6-FICTS-01-54','2A561BB6FC2A68E6-uuuuu-01-24','InChI=1S/C20H23NO4/c1-21-6-5-11-8-17(25-4)20(22)19-13-10-16(24-3)15(23-2)9-12(13)7-14(21)18(11)19/h8-10,14,22H,5-7H2,1-4H3','InChIKey=SAERKXUSZPTMCQ-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(O)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(166494,4,0,'51727-84-5','Consistent with Molecular Formula','C20H28O3',316.4394,'CYATHIN B3\nCyanthin B3','F4F4AB967A9F087D-FICuS-01-87','F4F4AB967A9F087D-FICTS-01-66','F4F4AB967A9F087D-uuuuu-01-36','InChI=1S/C20H28O3/c1-12(2)14-5-6-19(3)7-8-20(4)15(18(14)19)10-16(22)13(11-21)9-17(20)23/h9,11-12,15-16,22H,5-8,10H2,1-4H3','InChIKey=HTEKHSBJKOVLAK-UHFFFAOYSA-N','CC(C)C1=C2C3CC(O)C(C=O)=CC(=O)C3(C)CCC2(C)CC1','1'),
	(166495,2,0,NULL,'Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'2796FF4119B90A8A-FICuS-01-5F','2796FF4119B90A8A-FICTS-01-3E','2796FF4119B90A8A-uuuuu-01-0E','InChI=1S/C11H19NO/c1-2-3-7-11-9-10-6-4-5-8-12(10)13-11/h2,10-11H,1,3-9H2','InChIKey=IQJQWVZCVDAFEP-UHFFFAOYSA-N','C=CCCC1CC2CCCCN2O1','1'),
	(166496,2,0,NULL,'Consistent with Molecular Formula','C13H23NO',209.3308,NULL,'813C78926FFEE9DE-FICuS-01-8E','813C78926FFEE9DE-FICTS-01-6D','813C78926FFEE9DE-uuuuu-01-3D','InChI=1S/C13H23NO/c1-2-3-4-5-9-13-11-12-8-6-7-10-14(12)15-13/h2,12-13H,1,3-11H2','InChIKey=GOUOQBMSBNNDBY-UHFFFAOYSA-N','C=CCCCCC1CC2CCCCN2O1','1'),
	(166497,5,0,NULL,'Consistent with Molecular Formula','C12H22INO2',339.2158,NULL,'AC7BFC033916462C-FICuS-01-62','AC7BFC033916462C-FICTS-01-41','94AAFDAE347E2A74-uuuuu-01-36','InChI=1S/C12H22NO2.HI/c1-13-9-3-2-4-10(13)8-12(15-13)6-5-11(14)7-9;/h9-12,14H,2-8H2,1H3;1H/q+1;/p-1','InChIKey=CLBWJSYXUVUXEX-UHFFFAOYSA-M','C[N+]12OC3CCC(O)CC1CCCC2C3.[I-]','1'),
	(166498,2,1,NULL,'Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'119C9427B5BED312-FICuS-01-53','119C9427B5BED312-FICTS-01-32','119C9427B5BED312-uuuuu-01-02','InChI=1S/C10H19NO/c1-2-5-10(12)8-9-6-3-4-7-11-9/h2,5,9-12H,3-4,6-8H2,1H3','InChIKey=CTERKQBCTLYVBJ-UHFFFAOYSA-N','C/C=C/C(O)CC1CCCCN1','1'),
	(166499,2,0,NULL,'Consistent with Molecular Formula','C13H25NO',211.3466,NULL,'6828F19AB6438918-FICuS-01-49','6828F19AB6438918-FICTS-01-28','6828F19AB6438918-uuuuu-01-F8','InChI=1S/C13H25NO/c1-2-3-4-5-9-13-11-12-8-6-7-10-14(12)15-13/h12-13H,2-11H2,1H3','InChIKey=LEWCKVDVRCFCIN-UHFFFAOYSA-N','CCCCCCC1CC2CCCCN2O1','1'),
	(166500,2,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'C0C82E2F2B8EFF8B-FICuS-01-9B','C0C82E2F2B8EFF8B-FICTS-01-7A','C0C82E2F2B8EFF8B-uuuuu-01-4A','InChI=1S/C8H15NO2/c1-2-10-8-6-7-4-3-5-9(7)11-8/h7-8H,2-6H2,1H3','InChIKey=KHIYMLZYWXLNDY-UHFFFAOYSA-N','CCOC1CC2CCCN2O1','1'),
	(166501,2,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,'EPIAGATHADIOL','2F18E2F4B15AC376-FICuS-01-65','2F18E2F4B15AC376-FICTS-01-44','2F18E2F4B15AC376-uuuuu-01-14','InChI=1S/C14H19NO2/c1-10-5-3-7-12(16-2)14(10)13-9-11-6-4-8-15(11)17-13/h3,5,7,11,13H,4,6,8-9H2,1-2H3','InChIKey=SHGNNDWQMPJFTO-UHFFFAOYSA-N','COc1cccc(C)c1C1CC2CCCN2O1','1'),
	(166502,2,0,'72473-06-4','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'D7C8FBEC40412903-FICuS-01-64','D7C8FBEC40412903-FICTS-01-43','D7C8FBEC40412903-uuuuu-01-13','InChI=1S/C14H21NO2/c1-10-5-3-7-13(17-2)14(10)12(16)9-11-6-4-8-15-11/h3,5,7,11-12,15-16H,4,6,8-9H2,1-2H3','InChIKey=MNGMPKYYSAWCQH-UHFFFAOYSA-N','COc1cccc(C)c1C(O)CC1CCCN1','1'),
	(166503,3,0,NULL,'Consistent with Molecular Formula','C11H19NO5',245.2748,NULL,'5352ECBBB44BC0E7-FICuS-01-7D','5352ECBBB44BC0E7-FICTS-01-5C','5352ECBBB44BC0E7-uuuuu-01-2C','InChI=1S/C11H19NO5/c1-15-10(14)8-7(13)6-12-5-4-11(16-2,17-3)9(8)12/h7-9,13H,4-6H2,1-3H3','InChIKey=GHUXTDYMLYJFCY-UHFFFAOYSA-N','COC(=O)C1C(O)CN2CCC(OC)(OC)C12','1'),
	(166504,6,0,'67927-55-3','Consistent with Molecular Formula','C20H22O5',342.3908,'Salviarin\nSALVIARIN\n15,16-Epoxy-trans-cleroda-2,13(16),14-trieno-12,17.19,18-dilactone\n1H,10H-Furo[3\',4\':4a,5]naphtho[2,1-c]pyran-1,8(4bH)-dione, 3-(3-furanyl)-3,4,4a,5,7a,11,12,12a-octahydro-4a-methyl-, (3.alpha.,4a.alpha.,4b.beta.,7a.beta.,10aS*,12a.alpha.)-(-)-','1B0DA620E74B6FE9-FICuS-01-73','1B0DA620E74B6FE9-FICTS-01-52','1B0DA620E74B6FE9-uuuuu-01-22','InChI=1S/C20H22O5/c1-19-9-15(12-6-8-23-10-12)25-18(22)13(19)5-7-20-11-24-17(21)14(20)3-2-4-16(19)20/h2-3,6,8,10,13-16H,4-5,7,9,11H2,1H3','InChIKey=OVZMEMYVSDTLOA-UHFFFAOYSA-N','CC12CC(c3ccoc3)OC(=O)C1CCC13COC(=O)C1C=CCC23','1'),
	(166505,8,0,'67567-15-1','Consistent with Molecular Formula','C19H22O6',346.3792,'DIOSBULBIN-G','6F093C8B1A859981-FICuS-01-56','6F093C8B1A859981-FICTS-01-35','6F093C8B1A859981-uuuuu-01-05','InChI=1S/C19H22O6/c1-19-7-15(9-2-3-23-8-9)25-18(22)13(19)6-14-16-11(17(21)24-14)4-10(20)5-12(16)19/h2-3,8,10-16,20H,4-7H2,1H3','InChIKey=GFUMUSWDMNZQDZ-UHFFFAOYSA-N','CC12CC(c3ccoc3)OC(=O)C1CC1OC(=O)C3CC(O)CC2C13','1'),
	(166506,8,0,'67567-14-0','Consistent with Molecular Formula','C19H22O6',346.3792,'DIOSBULBIN-E','5335C4911943ECEC-FICuS-01-59','5335C4911943ECEC-FICTS-01-38','5335C4911943ECEC-uuuuu-01-08','InChI=1S/C19H22O6/c1-19-7-15(9-2-3-23-8-9)25-18(22)13(19)6-14(20)16-11-4-10(5-12(16)19)24-17(11)21/h2-3,8,10-16,20H,4-7H2,1H3','InChIKey=OEIFXOHVCYVTGK-UHFFFAOYSA-N','CC12CC(c3ccoc3)OC(=O)C1CC(O)C1C3CC(CC12)OC3=O','1'),
	(166507,7,0,'66756-57-8','Consistent with Molecular Formula','C19H20O6',344.3634,'DIOSBULBIN-D','EF1FA25841BC0C7C-FICuS-01-80','EF1FA25841BC0C7C-FICTS-01-5F','EF1FA25841BC0C7C-uuuuu-01-2F','InChI=1S/C19H20O6/c1-19-7-15(9-2-3-23-8-9)25-18(22)13(19)6-14(20)16-11-4-10(5-12(16)19)24-17(11)21/h2-3,8,10-13,15-16H,4-7H2,1H3','InChIKey=FJCWYLRNGKSUCH-UHFFFAOYSA-N','CC12CC(c3ccoc3)OC(=O)C1CC(=O)C1C3CC(CC12)OC3=O','1'),
	(166508,7,1,'81370-61-8','Consistent with Molecular Formula','C19H26O6',350.4108,'Trichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 15-(2-butenoate), (3.alpha.,4.beta.)-','A0AF2B0F693D822F-FICuS-01-71','A0AF2B0F693D822F-FICTS-01-50','10576A33D6BBF74E-uuuuu-01-14','InChI=1S/C19H26O6/c1-4-5-13(20)23-9-18-7-6-11(2)8-12(18)25-16-14(21)15(22)17(18,3)19(16)10-24-19/h4-5,8,12,14-16,21-22H,6-7,9-10H2,1-3H3/b5-4+/t12-,14-,15-,16-,17-,18-,19-/m1/s1','InChIKey=ORAQYSGSYNTZIN-WWXZXVKYSA-N','C/C=C/C(=O)OCC12CCC(C)=CC1OC1C(O)C(O)C2(C)C12CO2','1'),
	(166509,7,0,'77620-46-3','Consistent with Molecular Formula','C19H25ClO7',400.8553,'Trichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 15-acetate 4-(chloroacetate), (3.alpha.,4.beta.)-','0B44B2F4C0D61BCF-FICuS-01-78','0B44B2F4C0D61BCF-FICTS-01-57','C64703728D424121-uuuuu-01-D0','InChI=1S/C19H25ClO7/c1-10-4-5-18(8-24-11(2)21)12(6-10)26-16-14(23)15(27-13(22)7-20)17(18,3)19(16)9-25-19/h6,12,14-16,23H,4-5,7-9H2,1-3H3/t12-,14-,15-,16-,17-,18-,19+/m1/s1','InChIKey=DCATUCBGDGFFMP-ZNXONEHFSA-N','CC(=O)OCC12CCC(C)=CC1OC1C(O)C(OC(=O)CCl)C2(C)C12CO2','1'),
	(166510,6,0,'79320-84-6','Consistent with Molecular Formula','C19H23ClO7',398.8395,'Trichothec-9-en-3-one, 15-(acetyloxy)-4-[(chloroacetyl)oxy]-12,13-epoxy-, (4.beta.)-','B2A1E6E3693FC25D-FICuS-01-76','B2A1E6E3693FC25D-FICTS-01-55','9D2233D0B7B2E84C-uuuuu-01-12','InChI=1S/C19H23ClO7/c1-10-4-5-18(8-24-11(2)21)12(6-10)26-16-14(23)15(27-13(22)7-20)17(18,3)19(16)9-25-19/h6,12,15-16H,4-5,7-9H2,1-3H3/t12-,15-,16-,17-,18-,19+/m1/s1','InChIKey=XRACENWIFUNKDF-BOIQAPKLSA-N','CC(=O)OCC12CCC(C)=CC1OC1C(=O)C(OC(=O)CCl)C2(C)C12CO2','1'),
	(166511,6,0,'77620-55-4','Consistent with Molecular Formula','C19H22O8',378.378,'Trichothec-9-ene-3,8-dione, 4,15-bis(acetyloxy)-12,13-epoxy-\nTrichothec-9-ene-3,8-dione, 4,15-bis(acetyloxy)-12,13-epoxy-, (4.beta.)-\nTrichothec-9-ene-3,8-dione, 4,15-bis(acetyloxy)-12,13-epoxy-, (4.beta.)-\nSpiro(2,5-methano-1-benzoxepin-10,2\'-oxirane), trichothec-9-ene-3,8-dione deriv.','05A26AA88C68103E-FICuS-01-51','05A26AA88C68103E-FICTS-01-30','61667D00EBFFD7EE-uuuuu-01-3C','InChI=1S/C19H22O8/c1-9-5-13-18(6-12(9)22,7-24-10(2)20)17(4)15(26-11(3)21)14(23)16(27-13)19(17)8-25-19/h5,13,15-16H,6-8H2,1-4H3/t13-,15-,16-,17-,18-,19+/m1/s1','InChIKey=DQSOKUXXNKVRAY-RZDZEHBZSA-N','CC(=O)OCC12CC(=O)C(C)=CC1OC1C(=O)C(OC(C)=O)C2(C)C12CO2','1'),
	(166512,7,0,'77620-50-9','Consistent with Molecular Formula','C19H26O6',350.4108,'Trichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 15-(2-methyl-2-propenoate), (3.alpha.,4.beta.)-','873073D958296C11-FICuS-01-33','873073D958296C11-FICTS-01-12','C8177D9985FD560D-uuuuu-01-1C','InChI=1S/C19H26O6/c1-10(2)16(22)23-8-18-6-5-11(3)7-12(18)25-15-13(20)14(21)17(18,4)19(15)9-24-19/h7,12-15,20-21H,1,5-6,8-9H2,2-4H3/t12-,13-,14-,15-,17-,18-,19+/m1/s1','InChIKey=LFPSPFDJFGLRED-DTAZRYTMSA-N','C=C(C)C(=O)OCC12CCC(C)=CC1OC1C(O)C(O)C2(C)C12CO2','1'),
	(166513,0,1,'64445-45-0','Consistent with Molecular Formula','C16H13N5O',291.3116,NULL,'B901C1BCB270D24F-FICuS-01-67','2F16C1186FDDFFC3-FICTS-01-68','B901C1BCB270D24F-uuuuu-01-16','InChI=1S/C16H13N5O/c17-19-13(11-7-3-1-4-8-11)14-16(22)21-20-15(18-14)12-9-5-2-6-10-12/h1-10H,17H2,(H,21,22)','InChIKey=LUJKGVQEJKBERM-UHFFFAOYSA-N','N/N=C(\\c1ccccc1)c1nc(-c2ccccc2)n[nH]c1=O','1'),
	(166514,0,1,'64445-46-1','Consistent with Molecular Formula','C22H17N5O',367.4092,NULL,'C2D483F30CEDE2B2-FICuS-01-7F','0705D075862162D7-FICTS-01-06','C2D483F30CEDE2B2-uuuuu-01-2E','InChI=1S/C22H17N5O/c28-22-20(23-21(26-27-22)17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)25-24-18-14-8-3-9-15-18/h1-15,24H,(H,27,28)','InChIKey=GOSWXUCBTVTDBL-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)nc1/C(=N/Nc1ccccc1)c1ccccc1','1'),
	(166515,0,1,'64445-47-2','Consistent with Molecular Formula','C22H16N6O3',412.4068,NULL,'C8CD7FBED5CC4C8D-FICuS-01-BF','2F9569984B358A73-FICTS-01-2D','C8CD7FBED5CC4C8D-uuuuu-01-6E','InChI=1S/C22H16N6O3/c29-22-20(23-21(26-27-22)16-9-5-2-6-10-16)19(15-7-3-1-4-8-15)25-24-17-11-13-18(14-12-17)28(30)31/h1-14,24H,(H,27,29)','InChIKey=YKGNBZKPVOGATI-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)nc1/C(=N/Nc1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(166516,1,0,'65331-20-6','Consistent with Molecular Formula','C15H18N2OS',274.38,NULL,'EBA226BA386FCF61-FICuS-01-83','EBA226BA386FCF61-FICTS-01-62','EBA226BA386FCF61-uuuuu-01-32','InChI=1S/C15H18N2OS/c1-18-11-8-6-10(7-9-11)14-12-4-2-3-5-13(12)16-15(19)17-14/h6-9,14H,2-5H2,1H3,(H2,16,17,19)','InChIKey=IXHYANNDAFKIIE-UHFFFAOYSA-N','COc1ccc(C2NC(=S)NC3=C2CCCC3)cc1','1'),
	(166517,1,0,'65331-21-7','Consistent with Molecular Formula','C16H21N3S',287.422,NULL,'DD5847D3CE1F78D8-FICuS-01-88','DD5847D3CE1F78D8-FICTS-01-67','DD5847D3CE1F78D8-uuuuu-01-37','InChI=1S/C16H21N3S/c1-19(2)12-9-7-11(8-10-12)15-13-5-3-4-6-14(13)17-16(20)18-15/h7-10,15H,3-6H2,1-2H3,(H2,17,18,20)','InChIKey=KKAJXHBUCICCEB-UHFFFAOYSA-N','CN(C)c1ccc(C2NC(=S)NC3=C2CCCC3)cc1','1'),
	(166518,0,2,NULL,'Consistent with Molecular Formula','C25H24N2S',384.538,NULL,'00197431A0876BBC-FICuS-01-3D','00197431A0876BBC-FICTS-01-1C','49F91373F3CCEC80-uuuuu-01-1F','InChI=1S/C25H24N2S/c28-25(26-23-15-7-13-21(23)17-19-9-3-1-4-10-19)27-24-16-8-14-22(24)18-20-11-5-2-6-12-20/h1-6,9-12,17-18H,7-8,13-16H2/b21-17+,22-18+,26-23?,27-24?','InChIKey=GFPFTTXJGHKZJG-GUXVICKUSA-N','S=C(/N=C1\\CCC\\C1=C/c1ccccc1)/N=C1\\CCC\\C1=C/c1ccccc1','1'),
	(166519,1,1,'65331-27-3','Consistent with Molecular Formula','C21H20N2S',332.4624,NULL,'1F93DF7D64B06F4D-FICuS-01-7F','1F93DF7D64B06F4D-FICTS-01-5E','A5688C9DDC7F22E2-uuuuu-01-31','InChI=1S/C21H20N2S/c24-21-22-19(16-10-5-2-6-11-16)18-13-7-12-17(20(18)23-21)14-15-8-3-1-4-9-15/h1-6,8-11,14,19H,7,12-13H2,(H2,22,23,24)/b17-14+','InChIKey=OIWFTKSWHDPJCN-SAPNQHFASA-N','S=C1NC2=C(CCC/C2=C\\c2ccccc2)C(c2ccccc2)N1','1'),
	(166520,1,1,'65331-30-8','Consistent with Molecular Formula','C23H24N2O2S',392.5148,NULL,'E887095F505EF726-FICuS-01-5B','E887095F505EF726-FICTS-01-3A','E887095F505EF726-uuuuu-01-0A','InChI=1S/C23H24N2O2S/c1-26-18-10-6-15(7-11-18)14-17-4-3-5-20-21(24-23(28)25-22(17)20)16-8-12-19(27-2)13-9-16/h6-14,21H,3-5H2,1-2H3,(H2,24,25,28)','InChIKey=LWRQTWWJJNMEKW-UHFFFAOYSA-N','COc1ccc(/C=C2\\CCCC3=C2NC(=S)NC3c2ccc(OC)cc2)cc1','1'),
	(166521,0,0,'39977-50-9','Consistent with Molecular Formula','C10H12N2O2S2',256.337,NULL,'61F8D10006BDE062-FICuS-01-4A','61F8D10006BDE062-FICTS-01-29','61F8D10006BDE062-uuuuu-01-F9','InChI=1S/C10H12N2O2S2/c1-12(2)10(15)16-6-7-3-4-8(9(13)14)11-5-7/h3-5H,6H2,1-2H3,(H,13,14)','InChIKey=KVFGVUZDZZQEKC-UHFFFAOYSA-N','CN(C)C(=S)SCc1ccc(C(=O)O)nc1',NULL),
	(166522,0,0,'65231-36-9','Consistent with Molecular Formula','C43H42NOP',619.7847,NULL,'5C94456AE75CAFBA-FICuS-01-8A','5C94456AE75CAFBA-FICTS-01-69','5C94456AE75CAFBA-uuuuu-01-39','InChI=1S/C43H42NOP/c1-5-46(37-27-17-9-18-28-37,38-29-19-10-20-30-38)44-40-32-36(31-39(41(40)45)42(2,3)4)43(33-21-11-6-12-22-33,34-23-13-7-14-24-34)35-25-15-8-16-26-35/h6-32,45H,5H2,1-4H3','InChIKey=LYJTWMQRJKTRJB-UHFFFAOYSA-N','CCP(=Nc1cc(C(c2ccccc2)(c2ccccc2)c2ccccc2)cc(C(C)(C)C)c1O)(c1ccccc1)c1ccccc1',NULL),
	(166523,0,0,'65179-81-9','Consistent with Molecular Formula','C28H36NOP',433.5723,NULL,'BD7FE9CB49865C10-FICuS-01-81','BD7FE9CB49865C10-FICTS-01-60','BD7FE9CB49865C10-uuuuu-01-30','InChI=1S/C28H36NOP/c1-8-31(22-15-11-9-12-16-22,23-17-13-10-14-18-23)29-25-20-21(27(2,3)4)19-24(26(25)30)28(5,6)7/h9-20,30H,8H2,1-7H3','InChIKey=KQJCFNNVWLEVGT-UHFFFAOYSA-N','CCP(=Nc1cc(C(C)(C)C)cc(C(C)(C)C)c1O)(c1ccccc1)c1ccccc1',NULL),
	(166524,4,0,'37151-17-0','Consistent with Molecular Formula','C17H19N5O5',373.3676,NULL,'6A9777B4ABEA2025-FICuS-01-64','6A9777B4ABEA2025-FICTS-01-43','6A9777B4ABEA2025-uuuuu-01-13','InChI=1S/C17H19N5O5/c1-26-9-4-2-8(3-5-9)15-20-14(18)11-16(21-15)22(7-19-11)17-13(25)12(24)10(6-23)27-17/h2-5,7,10,12-13,17,23-25H,6H2,1H3,(H2,18,20,21)','InChIKey=VKSRAKNPXOTFAX-UHFFFAOYSA-N','COc1ccc(-c2nc(N)c3ncn(C4OC(CO)C(O)C4O)c3n2)cc1','1'),
	(166525,1,0,'32295-18-4','Consistent with Molecular Formula','C17H20N2O3S',332.4166,'Tosifen\nSch 11973\n(S)-1-(.alpha.-Methylphenethyl)-3-(p-tolysulfonyl)urea\nBenzenesulfonamide, 4-methyl-N-[[(1-methyl-2-phenylethyl)amino]carbonyl]-, (S)-','3B094BC6863C8EA9-FICuS-01-6F','3B094BC6863C8EA9-FICTS-01-4E','3B094BC6863C8EA9-uuuuu-01-1E','InChI=1S/C17H20N2O3S/c1-13-8-10-16(11-9-13)23(21,22)19-17(20)18-14(2)12-15-6-4-3-5-7-15/h3-11,14H,12H2,1-2H3,(H2,18,19,20)','InChIKey=XILWEASNBDKGSA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(C)Cc2ccccc2)cc1','1'),
	(166526,0,0,'65904-12-3','Consistent with Molecular Formula','C20H48N4S2Si2Sn2',702.298,NULL,'944D16431342D259-FICuS-01-28','944D16431342D259-FICTS-01-07','944D16431342D259-uuuuu-01-D7','InChI=1S/2C10H24N2Si.2S.2Sn/c2*1-9(2,3)11-13(7,8)12-10(4,5)6;;;;/h2*1-8H3;;;;/q2*-2;;;2*+2','InChIKey=KSWXNGOMNMRRMF-UHFFFAOYSA-N','CC(C)(C)N1[Si](C)(C)N(C(C)(C)C)[Sn]12S[Sn]1(S2)N(C(C)(C)C)[Si](C)(C)N1C(C)(C)C',NULL),
	(166527,2,0,'47295-55-6','Consistent with Molecular Formula','C17H24N4O2',316.4022,NULL,'8E9AFAC8D4CCB359-FICuS-01-A1','8E9AFAC8D4CCB359-FICTS-01-80','8E9AFAC8D4CCB359-uuuuu-01-50','InChI=1S/C17H24N4O2/c1-10(2)7-13(18)17(23)21-15(16(19)22)8-11-9-20-14-6-4-3-5-12(11)14/h3-6,9-10,13,15,20H,7-8,18H2,1-2H3,(H2,19,22)(H,21,23)','InChIKey=FVNPLMZSNACTDL-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(Cc1c[nH]c2ccccc12)C(N)=O','1'),
	(166528,2,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,'[(2-Amino-4-methylpentanoyl)amino](4-hydroxyphenyl)acetic acid','38B53C4ED9A48947-FICuS-01-66','38B53C4ED9A48947-FICTS-01-45','38B53C4ED9A48947-uuuuu-01-15','InChI=1S/C14H20N2O4/c1-8(2)7-11(15)13(18)16-12(14(19)20)9-3-5-10(17)6-4-9/h3-6,8,11-12,17H,7,15H2,1-2H3,(H,16,18)(H,19,20)','InChIKey=YQKFQNHJVIDSSM-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(C(=O)O)c1ccc(O)cc1','1'),
	(166529,2,0,NULL,'Consistent with Molecular Formula','C14H21ClN3NaO3',337.781,NULL,'658E229818F24EC4-FICuS-01-55','658E229818F24EC4-FICTS-01-34','CC1C9D3DE41BD6CA-uuuuu-01-4E','InChI=1S/C14H21N3O3.ClH.Na/c1-8(2)7-11(15)14(20)17-12(13(16)19)9-3-5-10(18)6-4-9;;/h3-6,8,11-12,18H,7,15H2,1-2H3,(H2,16,19)(H,17,20);1H;/q;;+1/p-1','InChIKey=GUWJULYORXXXLO-UHFFFAOYSA-M','CC(C)CC(N)C(=O)NC(C(N)=O)c1ccc(O)cc1.[Na]Cl','1'),
	(166530,2,0,'5156-22-9','Consistent with Molecular Formula','C17H23N3O3',317.387,'2-(2-amino-4-methylpentanamido)-3-(1H-indol-2-yl)propanoic acid','857E83F983F9431A-FICuS-01-5D','857E83F983F9431A-FICTS-01-3C','857E83F983F9431A-uuuuu-01-0C','InChI=1S/C17H23N3O3/c1-10(2)7-13(18)16(21)20-15(17(22)23)9-12-8-11-5-3-4-6-14(11)19-12/h3-6,8,10,13,15,19H,7,9,18H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=XYNNAXHXIMPVEX-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(Cc1cc2ccccc2[nH]1)C(=O)O','1'),
	(166531,2,0,NULL,'Consistent with Molecular Formula','C8H9N5O3',223.1908,NULL,'BA33CF963E007D16-FICuS-01-62','108C7023F47D2769-FICTS-01-1B','BA33CF963E007D16-uuuuu-01-11','InChI=1S/C8H9N5O3/c1-8(16)6(15)13-5(14)3-4(10-2-9-3)11-7(13)12-8/h2,6,15-16H,1H3,(H,9,10)(H,11,12)','InChIKey=MBBIRPAHCWAGOA-UHFFFAOYSA-N','CC1(O)Nc2nc3[nH]cnc3c(=O)n2C1O','1'),
	(166532,0,0,'69604-12-2','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'B7C0204237BCB0FF-FICuS-01-68','B7C0204237BCB0FF-FICTS-01-47','B7C0204237BCB0FF-uuuuu-01-17','InChI=1S/C9H14O2/c1-6-7(10)11-9(4,5)8(6,2)3/h1H2,2-5H3','InChIKey=RUKRSFLDTGWVGL-UHFFFAOYSA-N','C=C1C(=O)OC(C)(C)C1(C)C',NULL),
	(166533,0,2,NULL,'Consistent with Molecular Formula','C27H35ClN8',507.0801,NULL,'A14ECD3CA854AF5C-FICuS-01-90','A14ECD3CA854AF5C-FICTS-01-6F','A1B26AD997D97612-uuuuu-01-0D','InChI=1S/C27H34N8.ClH/c1-18(30-32-26(28)34-11-3-4-12-34)20-7-9-24-22(15-20)17-23-16-21(8-10-25(23)24)19(2)31-33-27(29)35-13-5-6-14-35;/h7-10,15-16H,3-6,11-14,17H2,1-2H3,(H2,28,32)(H2,29,33);1H','InChIKey=HAWUXFMSGBIUGD-UHFFFAOYSA-N','C/C(=N\\NC(=N)N1CCCC1)c1ccc2c(c1)Cc1cc(/C(C)=N/NC(=N)N3CCCC3)ccc1-2.Cl','1'),
	(166534,0,1,'77476-17-6','Consistent with Molecular Formula','C22H21ClN4',376.8877,NULL,'8C4949A82E78F5D3-FICuS-01-6D','8C4949A82E78F5D3-FICTS-01-4C','8CB5EE4D11F52C9D-uuuuu-01-39','InChI=1S/C22H20N4.ClH/c1-15(25-26-22(23)24-19-8-3-2-4-9-19)16-11-12-21-18(13-16)14-17-7-5-6-10-20(17)21;/h2-13H,14H2,1H3,(H3,23,24,26);1H','InChIKey=LDLBJRKQENHMOV-UHFFFAOYSA-N','C/C(=N\\NC(=N)Nc1ccccc1)c1ccc2c(c1)Cc1ccccc1-2.Cl','1'),
	(166535,0,0,'77919-88-1','Consistent with Molecular Formula','C17H21ClN4',316.8327,NULL,'998B07FA50AEB38A-FICuS-01-7A','998B07FA50AEB38A-FICTS-01-59','9977A01F6F236AC4-uuuuu-01-0D','InChI=1S/C17H20N4.ClH/c1-12-4-8-14(9-5-12)16(20-21-17(18)19-3)15-10-6-13(2)7-11-15;/h4-11H,1-3H3,(H3,18,19,21);1H','InChIKey=SBZMUBIALITELB-UHFFFAOYSA-N','CNC(=N)NN=C(c1ccc(C)cc1)c1ccc(C)cc1.Cl',NULL),
	(166536,0,0,NULL,'Consistent with Molecular Formula','C24H34N2O4S4',542.7836,NULL,'7CB1019515A529C9-FICuS-01-46','7CB1019515A529C9-FICTS-01-25','7CB1019515A529C9-uuuuu-01-F5','InChI=1S/C24H34N2O4S4/c1-21-5-9-23(10-6-21)33(27,28)25-13-3-14-26(16-20-32-18-4-17-31-19-15-25)34(29,30)24-11-7-22(2)8-12-24/h5-12H,3-4,13-20H2,1-2H3','InChIKey=KBQKCUZVJAYHSJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCN(S(=O)(=O)c3ccc(C)cc3)CCSCCCSCC2)cc1',NULL),
	(166537,0,0,NULL,'Consistent with Molecular Formula','C10H23BrN2S2',315.3291,NULL,'B67E608DD241832D-FICuS-01-59','B67E608DD241832D-FICTS-01-38','59BABEAB23D22A90-uuuuu-01-28','InChI=1S/C10H22N2S2.BrH/c1-3-11-5-9-13-7-2-8-14-10-6-12-4-1;/h11-12H,1-10H2;1H','InChIKey=NOGDOFSUSUOYOU-UHFFFAOYSA-N','Br.C1CNCCSCCCSCCNC1',NULL),
	(166538,0,0,'15927-27-2','No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ Au ]','C14H14AuClS',446.7441,NULL,'D761A93C9A909A9F-FICuS-01-75','D761A93C9A909A9F-FICTS-01-54','D761A93C9A909A9F-uuuuu-01-24','InChI=1S/C14H14S.Au.ClH/c1-3-7-13(8-4-1)11-15-12-14-9-5-2-6-10-14;;/h1-10H,11-12H2;;1H/q;+1;/p-1','InChIKey=ZLIYJPIVRZZTQY-UHFFFAOYSA-M','[ClH-][Au+][SH](Cc1ccccc1)Cc1ccccc1',NULL),
	(166539,0,0,'66197-32-8','No Comparision - Unparameterized Atom - Br(a1) connected atoms =[ Au ]','C14H14AuBrS',491.1951,NULL,'CAA181138DD5C667-FICuS-01-65','CAA181138DD5C667-FICTS-01-44','CAA181138DD5C667-uuuuu-01-14','InChI=1S/C14H14S.Au.BrH/c1-3-7-13(8-4-1)11-15-12-14-9-5-2-6-10-14;;/h1-10H,11-12H2;;1H/q;+1;/p-1','InChIKey=KPAPIGHPYVHWRB-UHFFFAOYSA-M','[BrH-][Au+][SH](Cc1ccccc1)Cc1ccccc1',NULL),
	(166540,0,0,NULL,'No Comparision - Unparameterized Atom - Br(a1) connected atoms =[ Cu ]','C14H14BrCuS',357.7746,NULL,'47005A4AFFC4FF7E-FICuS-01-88','47005A4AFFC4FF7E-FICTS-01-67','47005A4AFFC4FF7E-uuuuu-01-37','InChI=1S/C14H14S.BrH.Cu/c1-3-7-13(8-4-1)11-15-12-14-9-5-2-6-10-14;;/h1-10H,11-12H2;1H;/q;;+1/p-1','InChIKey=VMYWTHZXMVQRAY-UHFFFAOYSA-M','[BrH-][Cu+][SH](Cc1ccccc1)Cc1ccccc1',NULL),
	(166541,4,0,'72071-17-1','Consistent with Molecular Formula','C14H21N5O4S',355.411,NULL,'7215DBCDA684B929-FICuS-01-6C','7215DBCDA684B929-FICTS-01-4B','7215DBCDA684B929-uuuuu-01-1B','InChI=1S/C14H21N5O4S/c1-7(2)24-6-18-12-9-13(16-4-15-12)19(5-17-9)14-11(22)10(21)8(3-20)23-14/h4-5,7-8,10-11,14,20-22H,3,6H2,1-2H3,(H,15,16,18)','InChIKey=ZWPVCWFFRVNBQU-UHFFFAOYSA-N','CC(C)SCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(166542,4,0,'72071-18-2','Consistent with Molecular Formula','C12H17N5O4S',327.3574,NULL,'FD92C99601F12527-FICuS-01-4F','FD92C99601F12527-FICTS-01-2E','FD92C99601F12527-uuuuu-01-FE','InChI=1S/C12H17N5O4S/c1-22-5-16-10-7-11(14-3-13-10)17(4-15-7)12-9(20)8(19)6(2-18)21-12/h3-4,6,8-9,12,18-20H,2,5H2,1H3,(H,13,14,16)','InChIKey=PHNSWKJODWSFFA-UHFFFAOYSA-N','CSCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(166543,5,0,'76496-81-6','Consistent with Molecular Formula','C15H22N6O6S',414.4354,NULL,'19E6A1C5E4CB2975-FICuS-01-6B','19E6A1C5E4CB2975-FICTS-01-4A','19E6A1C5E4CB2975-uuuuu-01-1A','InChI=1S/C15H22N6O6S/c16-7(15(25)26)1-2-28-6-20-12-9-13(18-4-17-12)21(5-19-9)14-11(24)10(23)8(3-22)27-14/h4-5,7-8,10-11,14,22-24H,1-3,6,16H2,(H,25,26)(H,17,18,20)','InChIKey=VBISEWDNMPKFJC-UHFFFAOYSA-N','NC(CCSCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O)C(=O)O','1'),
	(166544,5,0,NULL,'Consistent with Molecular Formula','C14H20N6O6S',400.4086,NULL,'5C9432A820326E80-FICuS-01-34','5C9432A820326E80-FICTS-01-13','5C9432A820326E80-uuuuu-01-E3','InChI=1S/C14H20N6O6S/c15-6(14(24)25)2-27-5-19-11-8-12(17-3-16-11)20(4-18-8)13-10(23)9(22)7(1-21)26-13/h3-4,6-7,9-10,13,21-23H,1-2,5,15H2,(H,24,25)(H,16,17,19)','InChIKey=LAXUFCXDSKXYSI-UHFFFAOYSA-N','NC(CSCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O)C(=O)O','1'),
	(166545,6,1,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,'JEUNICIN','28E6331900416F35-FICuS-01-25','28E6331900416F35-FICTS-01-04','4C1B712301AF5A26-uuuuu-01-F3','InChI=1S/C20H30O4/c1-12-7-5-9-13(2)17-18-15(14(3)19(22)23-18)11-16(21)20(4,24-17)10-6-8-12/h8,13,15-18,21H,3,5-7,9-11H2,1-2,4H3/b12-8+','InChIKey=KNYONISSVBFRJH-XYOKQWHBSA-N','C=C1C(=O)OC2C1CC(O)C1(C)CC/C=C(\\C)CCCC(C)C2O1','1'),
	(166546,6,1,'55822-19-0','Consistent with Molecular Formula','C20H30O4',334.4546,'CUEUNICIN','296790F4EEA113DF-FICuS-01-6C','296790F4EEA113DF-FICTS-01-4B','296790F4EEA113DF-uuuuu-01-1B','InChI=1S/C20H30O4/c1-12-7-5-9-13(2)17-18-15(14(3)19(21)24-18)11-16(23-17)20(4,22)10-6-8-12/h8,13,15-18,22H,3,5-7,9-11H2,1-2,4H3','InChIKey=RFCBIORAGZWLAM-UHFFFAOYSA-N','C=C1C(=O)OC2C1CC1OC2C(C)CCC/C(C)=C/CCC1(C)O','1'),
	(166547,6,1,'55822-20-3','Consistent with Molecular Formula','C22H32O5',376.4918,'B710323F047\nCUEUNICIN ACETATE\n5,15-Epoxycyclotetradeca[b]furan-2(3H)-one, 6-(acetyloxy)-3a,4,5,6,7,8,11,12,13,14,15,15a-dodecahydro-6,10,14-trimethyl-3-methylene-, [3aS-(3aR*,5R*,6S*,9Z,14S*,15S*,15aS*)]-','35C3267070E74DC3-FICuS-01-45','35C3267070E74DC3-FICTS-01-24','0855B0F5FEDB1791-uuuuu-01-18','InChI=1S/C22H32O5/c1-13-8-6-10-14(2)19-20-17(15(3)21(24)26-20)12-18(25-19)22(5,11-7-9-13)27-16(4)23/h9,14,17-20H,3,6-8,10-12H2,1-2,4-5H3/b13-9-','InChIKey=SIDORMWRZIUUDO-LCYFTJDESA-N','C=C1C(=O)OC2C1CC1OC2C(C)CCC/C(C)=C\\CCC1(C)OC(C)=O','1'),
	(166548,4,2,NULL,'Consistent with Molecular Formula','C22H29F3O5',430.4633,'CRASSIN TRIFLUOROACETATE','385B6108C18E7D2C-FICuS-01-59','385B6108C18E7D2C-FICTS-01-38','6E1505B1CA8C66BD-uuuuu-01-20','InChI=1S/C22H29F3O5/c1-13-7-5-8-14(2)11-17(29-20(27)22(23,24)25)16-12-18(30-19(26)15(16)3)21(4,28)10-6-9-13/h8-9,16-18,28H,3,5-7,10-12H2,1-2,4H3/b13-9?,14-8+','InChIKey=UNQUDDXYAVCSPH-ZKCWAQDXSA-N','C=C1C(=O)OC2CC1C(OC(=O)C(F)(F)F)C/C(C)=C/CC/C(C)=C/CCC2(C)O','1'),
	(166549,4,2,NULL,'Consistent with Molecular Formula','C27H33BrO5',517.4587,'B704966K111\nCRASSIN 4-BROMOBENZOATE\nBenzoic acid, 4-bromo-, 12-hydroxy-4,8,12-trimethyl-16-methylene-15-oxo-14-oxabicyclo[11.3.1]heptadeca-4,8-dien-2-yl ester, [1S-(1R*,2R*,4Z,8Z,12S*,13R*)]-','4E9253E196126143-FICuS-01-29','4E9253E196126143-FICTS-01-08','077F414773FA93E1-uuuuu-01-FD','InChI=1S/C27H33BrO5/c1-17-7-5-8-18(2)15-23(32-26(30)20-10-12-21(28)13-11-20)22-16-24(33-25(29)19(22)3)27(4,31)14-6-9-17/h8-13,22-24,31H,3,5-7,14-16H2,1-2,4H3/b17-9+,18-8+','InChIKey=XQBWXQNHTZETQL-UQKTWAMLSA-N','C=C1C(=O)OC2CC1C(OC(=O)c1ccc(Br)cc1)C/C(C)=C/CC/C(C)=C/CCC2(C)O','1'),
	(166550,0,0,NULL,'Consistent with Molecular Formula','C27H24N4O9',548.508,'7-N-Acetylstreptonigrin\nSTREPTONIGRIN,7-N-ACETYL\n2-Pyridinecarboxylic acid, 6-[7-(acetylamino)-5,8-dihydro-6-methoxy-5,8-dioxo-2-quinolinyl]-5-amino-4-(2-hydroxy-3,4-dimethoxyphenyl)-3-methyl-','82856CF979B65F7F-FICuS-01-76','82856CF979B65F7F-FICTS-01-55','82856CF979B65F7F-uuuuu-01-25','InChI=1S/C27H24N4O9/c1-10-16(12-7-9-15(38-3)25(39-4)22(12)33)17(28)20(31-18(10)27(36)37)14-8-6-13-19(30-14)24(35)21(29-11(2)32)26(40-5)23(13)34/h6-9,33H,28H2,1-5H3,(H,29,32)(H,36,37)','InChIKey=KMXUNGFECHKDSN-UHFFFAOYSA-N','COC1=C(NC(C)=O)C(=O)c2nc(-c3nc(C(=O)O)c(C)c(-c4ccc(OC)c(OC)c4O)c3N)ccc2C1=O',NULL),
	(166551,6,0,NULL,'Consistent with Molecular Formula','C32H40ClNO11',650.1211,'DAUNOMYCIN DERIV','D02C785734483C76-FICuS-01-41','CF9438AD930FC82E-FICTS-01-60','D0D0DFB20BC5E538-uuuuu-01-2B','InChI=1S/C32H39NO11.ClH/c1-14-25(34)17(33)9-20(43-14)44-19-11-32(39,31(4)41-12-30(2,3)13-42-31)10-16-22(19)29(38)24-23(27(16)36)26(35)15-7-6-8-18(40-5)21(15)28(24)37;/h6-8,14,17,19-20,25,34,36,38-39H,9-13,33H2,1-5H3;1H','InChIKey=NNVKXZVLOWJRIE-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C1(C)OCC(C)(C)CO1)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(166552,2,0,NULL,'Consistent with Molecular Formula','C13H10Cl2O5',317.125,'ALLYLLAWSONE,DIMETHYL BIOTRANS. PROD','87CED7B1A62A2540-FICuS-01-61','87CED7B1A62A2540-FICTS-01-40','87CED7B1A62A2540-uuuuu-01-10','InChI=1S/C13H10Cl2O5/c14-9(15)5-6-12(19)10(16)7-3-1-2-4-8(7)13(12,20)11(17)18/h1-5,19-20H,6H2,(H,17,18)','InChIKey=OOVCCRDLVFBHOI-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(C(=O)O)C1(O)CC=C(Cl)Cl','1'),
	(166553,0,0,'36067-72-8','Consistent with Molecular Formula','C9H16?ClN3O',217.6979,'Azepexole hydrochloride','06C954A44489040B-FICuS-01-36','06C954A44489040B-FICTS-01-15','06C954A44489040B-uuuuu-01-E5','InChI=1S/C9H15N3O.ClH/c1-2-12-5-3-7-8(4-6-12)13-9(10)11-7;/h2-6H2,1H3,(H2,10,11);1H','InChIKey=RISPXEICLQYFJX-UHFFFAOYSA-N','*.CCN1CCc2nc(N)oc2CC1.Cl',NULL),
	(166554,4,0,'66714-92-9','Consistent with Molecular Formula','C20H26O4',330.423,NULL,'405845943A629244-FICuS-01-1D','405845943A629244-FICTS-01-FC','405845943A629244-uuuuu-01-CC','InChI=1S/C20H26O4/c21-19-7-3-1-5-15(19)9-13-11-18-14(12-17(13)23-19)10-16-6-2-4-8-20(16,22)24-18/h11-12,15-16,21-22H,1-10H2','InChIKey=ODIGPBPLKQSODW-UHFFFAOYSA-N','OC12CCCCC1Cc1cc3c(cc1O2)CC1CCCCC1(O)O3','1'),
	(166555,2,0,'66714-89-4','Consistent with Molecular Formula','C22H30O4',358.4766,NULL,'AAEBA18B0BF96C6C-FICuS-01-9F','AAEBA18B0BF96C6C-FICTS-01-7E','AAEBA18B0BF96C6C-uuuuu-01-4E','InChI=1S/C22H30O4/c23-19-9-5-1-3-7-15(19)11-17-13-22(26)18(14-21(17)25)12-16-8-4-2-6-10-20(16)24/h13-16,25-26H,1-12H2','InChIKey=SAIVAXSJCXPLEJ-UHFFFAOYSA-N','O=C1CCCCCC1Cc1cc(O)c(CC2CCCCCC2=O)cc1O','1'),
	(166556,2,0,'66714-90-7','Consistent with Molecular Formula','C24H34O4',386.5302,NULL,'45A279D4E0DA1993-FICuS-01-5B','45A279D4E0DA1993-FICTS-01-3A','45A279D4E0DA1993-uuuuu-01-0A','InChI=1S/C24H34O4/c25-21-11-7-3-1-5-9-17(21)13-19-15-24(28)20(16-23(19)27)14-18-10-6-2-4-8-12-22(18)26/h15-18,27-28H,1-14H2','InChIKey=SMLOLIDWSYJKHO-UHFFFAOYSA-N','O=C1CCCCCCC1Cc1cc(O)c(CC2CCCCCCC2=O)cc1O','1'),
	(166557,2,0,'66714-91-8','Consistent with Molecular Formula','C32H50O4',498.7446,NULL,'F9265F1ACC58D75B-FICuS-01-80','F9265F1ACC58D75B-FICTS-01-5F','F9265F1ACC58D75B-uuuuu-01-2F','InChI=1S/C32H50O4/c33-29-19-15-11-7-3-1-5-9-13-17-25(29)21-27-23-32(36)28(24-31(27)35)22-26-18-14-10-6-2-4-8-12-16-20-30(26)34/h23-26,35-36H,1-22H2','InChIKey=DKLFWDNZZYPQLX-UHFFFAOYSA-N','O=C1CCCCCCCCCCC1Cc1cc(O)c(CC2CCCCCCCCCCC2=O)cc1O','1'),
	(166558,0,0,'66714-99-6','Consistent with Molecular Formula','C32H46O2',462.7142,NULL,'6A614B91EBB041A1-FICuS-01-55','6A614B91EBB041A1-FICTS-01-34','6A614B91EBB041A1-uuuuu-01-04','InChI=1S/C32H46O2/c1-3-7-11-15-19-29-25(17-13-9-5-1)21-27-23-32-28(24-31(27)33-29)22-26-18-14-10-6-2-4-8-12-16-20-30(26)34-32/h23-24H,1-22H2','InChIKey=QHRGXABAGCTRBH-UHFFFAOYSA-N','c1c2c(cc3c1OC1=C(CCCCCCCCCC1)C3)OC1=C(CCCCCCCCCC1)C2',NULL),
	(166559,0,0,'33548-44-6','Consistent with Molecular Formula','C14H20?ClN5OS',341.8579,NULL,'20D79F18657885EA-FICuS-01-59','20D79F18657885EA-FICTS-01-38','20D79F18657885EA-uuuuu-01-08','InChI=1S/C14H19N5OS.ClH/c1-10-21-12-11(1)16-14(19-4-2-15-3-5-19)17-13(12)18-6-8-20-9-7-18;/h1,10,15H,2-9H2;1H','InChIKey=FEMFBLRWENMSGX-UHFFFAOYSA-N','*.Cl.c1cc2nc(N3CCNCC3)nc(N3CCOCC3)c2s1',NULL),
	(166560,7,0,NULL,'Consistent with Molecular Formula','C21H28BrNO4',438.3605,NULL,'D48EEE33F660FE48-FICuS-01-85','D48EEE33F660FE48-FICTS-01-64','19C3C45AA4ECA41D-uuuuu-01-2A','InChI=1S/C21H28NO4.BrH/c1-22(11-13-7-8-13)17-9-15(10-18(22)20-19(17)26-20)25-21(24)16(12-23)14-5-3-2-4-6-14;/h2-6,13,15-20,23H,7-12H2,1H3;1H/q+1;/p-1','InChIKey=WDURTRGFUGAJHA-UHFFFAOYSA-M','C[N+]1(CC2CC2)C2CC(OC(=O)C(CO)c3ccccc3)CC1C1OC12.[Br-]','1'),
	(166561,0,0,'21256-18-8','Consistent with Molecular Formula','C18H15NO3',293.3214,'Oxaprozin\nWY 21743\nWY-21,743\n4,5-Diphenyl-2-oxazolepropionic acid\n3-(4,5-Diphenyl-2-oxazolyl)propenoic acid\n.beta.-(4,5-Diphenyloxazol-2-yl)propionic acid\n2-Oxazolepropanoic acid, 4,5-diphenyl-\n2-Oxazolepropionic acid, 4,5-diphenyl-','B7C5D836F27AF798-FICuS-01-7B','B7C5D836F27AF798-FICTS-01-5A','B7C5D836F27AF798-uuuuu-01-2A','InChI=1S/C18H15NO3/c20-16(21)12-11-15-19-17(13-7-3-1-4-8-13)18(22-15)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,20,21)','InChIKey=OFPXSFXSNFPTHF-UHFFFAOYSA-N','O=C(O)CCc1nc(-c2ccccc2)c(-c2ccccc2)o1',NULL),
	(166562,2,0,NULL,'Consistent with Molecular Formula','C14H19NO6S',329.3672,NULL,'B95AF35A7852B26E-FICuS-01-6C','B95AF35A7852B26E-FICTS-01-4B','B95AF35A7852B26E-uuuuu-01-1B','InChI=1S/C14H19NO6S/c1-20-11-5-3-10(4-6-11)9-21-14(18)15-12(13(16)17)7-8-22(2)19/h3-6,12H,7-9H2,1-2H3,(H,15,18)(H,16,17)','InChIKey=GEKCUILAWRQQHC-UHFFFAOYSA-N','COc1ccc(COC(=O)NC(CCS(C)=O)C(=O)O)cc1','1'),
	(166563,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl2N4',253.0902,'Propanedinitrile, [(2,4-dichlorophenyl)azo]methyl-\nPropanedinitrile, [(2,4-dichlorophenyl)azo]methyl]-','20765FE814E076BD-FICuS-01-5B','20765FE814E076BD-FICTS-01-3A','20765FE814E076BD-uuuuu-01-0A','InChI=1S/C10H6Cl2N4/c1-10(5-13,6-14)16-15-9-3-2-7(11)4-8(9)12/h2-4H,1H3','InChIKey=VONQNZZIBSFACY-UHFFFAOYSA-N','CC(C#N)(C#N)/N=N/c1ccc(Cl)cc1Cl',NULL),
	(166564,4,0,NULL,'Consistent with Molecular Formula','C23H34O4',374.5192,'ILIMAQUINONE','B66636F158DF4781-FICuS-01-56','B66636F158DF4781-FICTS-01-35','B66636F158DF4781-uuuuu-01-05','InChI=1S/C23H34O4/c1-14-9-11-23(5)18(8-7-10-21(23,2)3)22(14,4)13-15-19(25)16(24)12-17(27-6)20(15)26/h12,14,18,25H,7-11,13H2,1-6H3','InChIKey=ZMWPUCGPHZVIMQ-UHFFFAOYSA-N','COC1=CC(=O)C(O)=C(CC2(C)C(C)CCC3(C)C2CCCC3(C)C)C1=O','1'),
	(166565,1,2,'58880-19-6','Consistent with Molecular Formula','C17H22N2O3',302.3724,'Trichostatin A\nTRICHOSTATIN A\n2,4-Heptadienamide, 7-[4-(dimethylamino)phenyl]-N-hydroxy-4,6-dimethyl-7-oxo-\n2,4-Heptadienamide, 7-[4-(dimethylamino)phenyl)-N-hydroxy-4,6-dimethyl-7-oxo-','C65286CA49027108-FICuS-01-38','11381DC14DB69417-FICTS-01-21','C65286CA49027108-uuuuu-01-E7','InChI=1S/C17H22N2O3/c1-12(5-10-16(20)18-22)11-13(2)17(21)14-6-8-15(9-7-14)19(3)4/h5-11,13,22H,1-4H3,(H,18,20)','InChIKey=RTKIYFITIVXBLE-UHFFFAOYSA-N','CC(/C=C/C(=O)NO)=C\\C(C)C(=O)c1ccc(N(C)C)cc1','1'),
	(166566,4,2,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'FFC8B01E9579DA0D-FICuS-01-8D','FFC8B01E9579DA0D-FICTS-01-6C','F91E115A4A4721D0-uuuuu-01-FA','InChI=1S/C20H30O3/c1-6-15(4)20(21)23-18-11-14(3)9-7-8-13(2)10-17-19(18)16(5)12-22-17/h9-10,15,17-19H,5-8,11-12H2,1-4H3/b13-10+,14-9+','InChIKey=RYOZYXCBNVENHI-JUCMHCFKSA-N','C=C1COC2/C=C(\\C)CC/C=C(\\C)CC(OC(=O)C(C)CC)C12','1'),
	(166567,3,3,NULL,'Consistent with Molecular Formula','C22H28O6',388.4596,NULL,'F0D0F253D8E7FD7B-FICuS-01-8C','F0D0F253D8E7FD7B-FICTS-01-6B','E3A7A29AC885AAA2-uuuuu-01-30','InChI=1S/C22H28O6/c1-6-17(12-26-16(5)23)22(25)28-19-11-14(3)9-7-8-13(2)10-18-20(19)15(4)21(24)27-18/h6,9-10,18-20H,4,7-8,11-12H2,1-3,5H3/b13-10+,14-9+,17-6?','InChIKey=XSSVQBRBIVEDFV-WZVRAFDWSA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(\\C)CC(OC(=O)/C(=C/C)COC(C)=O)C12','1'),
	(166568,3,3,NULL,'Consistent with Molecular Formula','C21H26O6',374.4328,'Euserotin','30DB02614BDAD77C-FICuS-01-69','30DB02614BDAD77C-FICTS-01-48','F85366A12E7D439F-uuuuu-01-12','InChI=1S/C21H26O6/c1-5-12(2)10-18(22)26-16-9-13(3)7-6-8-15(20(23)24)11-17-19(16)14(4)21(25)27-17/h7,10-11,16-17,19H,4-6,8-9H2,1-3H3,(H,23,24)/b12-10?,13-7?,15-11-','InChIKey=ILNNCSSDKBHGFO-LGZFVLCLSA-N','C=C1C(=O)OC2/C=C(\\C(=O)O)CC/C=C(\\C)CC(OC(=O)/C=C(\\C)CC)C12','1'),
	(166569,3,3,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,NULL,'A7D48288C8B44161-FICuS-01-4E','A7D48288C8B44161-FICTS-01-2D','CCE2501C5D257D09-uuuuu-01-10','InChI=1S/C20H26O5/c1-5-15(11-21)20(23)25-17-10-13(3)8-6-7-12(2)9-16-18(17)14(4)19(22)24-16/h5,8-9,16-18,21H,4,6-7,10-11H2,1-3H3/b12-9+,13-8+,15-5?','InChIKey=LQAWDKQOLJURMN-QUTKEMKUSA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(\\C)CC(OC(=O)/C(=C/C)CO)C12','1'),
	(166570,10,0,'73021-00-8','Consistent with Molecular Formula','C20H26O8',394.4206,'SESQUITERPENE LACTONE EAN-1','0E394988A2490436-FICuS-01-32','0E394988A2490436-FICTS-01-11','0E394988A2490436-uuuuu-01-E1','InChI=1S/C20H26O8/c1-5-8(2)15(21)26-10-6-19(23)7-25-20(24)14(19)12(18(4)17(20)28-18)13-11(10)9(3)16(22)27-13/h8,10-14,17,23-24H,3,5-7H2,1-2,4H3','InChIKey=IIXSMSPNCAECDY-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)C(C)CC)CC1(O)COC3(O)C1C2C1(C)OC13','1'),
	(166571,10,0,NULL,'Consistent with Molecular Formula','C20H28O7',380.437,NULL,'701F8DB1E1BB257F-FICuS-01-72','701F8DB1E1BB257F-FICTS-01-51','701F8DB1E1BB257F-uuuuu-01-21','InChI=1S/C20H28O7/c1-6-8(2)17(22)25-10-7-19(4,24)12-13(20(5)16(27-20)14(12)21)15-11(10)9(3)18(23)26-15/h8,10-16,21,24H,3,6-7H2,1-2,4-5H3','InChIKey=UGWSDSBZZKPRAP-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)C(C)CC)CC(C)(O)C1C(O)C3OC3(C)C21','1'),
	(166572,6,2,NULL,'Consistent with Molecular Formula','C22H30O7',406.4748,NULL,'F0E31DF0A9A560A7-FICuS-01-6E','F0E31DF0A9A560A7-FICTS-01-4D','B3250FC8558CADCC-uuuuu-01-33','InChI=1S/C22H30O7/c1-7-11(2)21(25)28-18-8-12(3)16(24)10-17(27-15(6)23)13(4)9-19-20(18)14(5)22(26)29-19/h8-9,11,16-20,24H,5,7,10H2,1-4,6H3/b12-8-,13-9-','InChIKey=OMUSVNQSNRWZNN-JMVBYTIWSA-N','C=C1C(=O)OC2/C=C(/C)C(OC(C)=O)CC(O)/C(C)=C\\C(OC(=O)C(C)CC)C12','1'),
	(166573,6,2,NULL,'Consistent with Molecular Formula','C22H30O7',406.4748,NULL,'63E520EC02792F10-FICuS-01-3F','63E520EC02792F10-FICTS-01-1E','6F6907D581681905-uuuuu-01-E7','InChI=1S/C22H30O7/c1-7-11(2)21(25)29-20-18-14(5)22(26)28-17(18)10-13(4)16(27-15(6)23)9-8-12(3)19(20)24/h8,10-11,16-20,24H,5,7,9H2,1-4,6H3/b12-8+,13-10+','InChIKey=WXSBTNFRBWYCJY-SDCOAONHSA-N','C=C1C(=O)OC2/C=C(\\C)C(OC(C)=O)C/C=C(\\C)C(O)C(OC(=O)C(C)CC)C12','1'),
	(166574,4,3,'38458-58-1','Consistent with Molecular Formula','C22H28O8',420.4584,'EUCANNABINOLIDE\n2-Butenoic acid, 4-hydroxy-2-(hydroxymethyl)-, 9-(acetyloxy)-2,3,3a,4,5,8,9,11a-octahydro-6,10-dimethyl-3-methylene-2-oxocyclodeca[b]furan-4-yl ester, [3aR-[3aR*,4R*(Z),6E,9S*,10Z,11aR*]]-','1B4D925A2AF1F453-FICuS-01-5F','1B4D925A2AF1F453-FICTS-01-3E','3E18D09F7F26C744-uuuuu-01-11','InChI=1S/C22H28O8/c1-12-5-6-17(28-15(4)25)13(2)10-19-20(14(3)21(26)29-19)18(9-12)30-22(27)16(11-24)7-8-23/h5,7,10,17-20,23-24H,3,6,8-9,11H2,1-2,4H3/b12-5-,13-10+,16-7?','InChIKey=XYPJAWWDSQFSQA-TZLRWJEASA-N','C=C1C(=O)OC2/C=C(\\C)C(OC(C)=O)C/C=C(\\C)CC(OC(=O)/C(=C/CO)CO)C12','1'),
	(166575,4,0,'15569-50-3','Consistent with Molecular Formula','C15H16O3',244.2896,'Encelin\nENCELIN\nFarinosin, dehydro-\nNaphtho[2,3-b]furan-2,6(3H,4H)-dione, 3a,4a,5,8a,9,9a-hexahydro-8a-methyl-3,5-bis(methylene)-, [3aR-(3a.alpha.,4a.alpha.,8a.beta.,9a.alpha.)]-\nEudesma-1,4(14),11(13)-trien-12-oic acid, 8.beta.-hydroxy-3-oxo-, .gamma.-lactone','351118002A9A67DB-FICuS-01-3A','351118002A9A67DB-FICTS-01-19','351118002A9A67DB-uuuuu-01-E9','InChI=1S/C15H16O3/c1-8-10-6-11-9(2)12(16)4-5-15(11,3)7-13(10)18-14(8)17/h4-5,10-11,13H,1-2,6-7H2,3H3','InChIKey=LXMUZMFQJGRVFW-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)C=CC(=O)C(=C)C3CC12','1'),
	(166576,0,0,'73768-64-6','Consistent with Molecular Formula','C14H8N6O4S2',388.375,NULL,'0AF920B4A3461784-FICuS-01-41','0AF920B4A3461784-FICTS-01-20','0AF920B4A3461784-uuuuu-01-F0','InChI=1S/C14H8N6O4S2/c21-19(22)9-3-1-6-15-12(9)25-11-5-8-17-14(18-11)26-13-10(20(23)24)4-2-7-16-13/h1-8H','InChIKey=WOYWYOOJJIRJNB-UHFFFAOYSA-N','O=[N+]([O-])c1cccnc1Sc1ccnc(Sc2ncccc2[N+](=O)[O-])n1',NULL),
	(166577,0,0,'73768-68-0','Consistent with Molecular Formula','C10H6N4O4S',278.2418,'Pyrimidine, 4-[(2,4-dinitrophenyl)thio]-','123E2659E0837424-FICuS-01-29','123E2659E0837424-FICTS-01-08','123E2659E0837424-uuuuu-01-D8','InChI=1S/C10H6N4O4S/c15-13(16)7-1-2-9(8(5-7)14(17)18)19-10-3-4-11-6-12-10/h1-6H','InChIKey=SLHSCOLZKJZFFU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccncn2)c([N+](=O)[O-])c1',NULL),
	(166578,0,0,NULL,'Consistent with Molecular Formula','C14H10N6O4S2',390.3908,NULL,'5BEF2C0D0C7C622B-FICuS-01-7B','5BEF2C0D0C7C622B-FICTS-01-5A','5BEF2C0D0C7C622B-uuuuu-01-2A','InChI=1S/C14H10N6O4S2/c1-18-7-6-16-14(18)26-12-4-5-15-13(17-12)25-11-3-2-9(19(21)22)8-10(11)20(23)24/h2-8H,1H3','InChIKey=QISQVMGQGPQMBF-UHFFFAOYSA-N','Cn1ccnc1Sc1ccnc(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])n1',NULL),
	(166579,0,0,'75464-89-0','Consistent with Molecular Formula','C8H7N5O2S',237.2356,NULL,'8418D040194B88F6-FICuS-01-40','8418D040194B88F6-FICTS-01-1F','8418D040194B88F6-uuuuu-01-EF','InChI=1S/C8H7N5O2S/c1-12-5-11-6(13(14)15)7(12)16-8-9-3-2-4-10-8/h2-5H,1H3','InChIKey=LWMMNQZYZIXZCW-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ncccn1',NULL),
	(166580,0,0,'73768-47-5','Consistent with Molecular Formula','C10H8N4O2S',248.2588,NULL,'17A5CAE131FAF4DA-FICuS-01-89','17A5CAE131FAF4DA-FICTS-01-68','17A5CAE131FAF4DA-uuuuu-01-38','InChI=1S/C10H8N4O2S/c1-7-5-12-10(13-6-7)17-9-8(14(15)16)3-2-4-11-9/h2-6H,1H3','InChIKey=VLJNALDOMOTHNF-UHFFFAOYSA-N','Cc1cnc(Sc2ncccc2[N+](=O)[O-])nc1',NULL),
	(166581,0,0,'73768-63-5','Consistent with Molecular Formula','C9H7N5O3S',265.246,NULL,'3FC7658C1B9907FE-FICuS-01-77','3FC7658C1B9907FE-FICTS-01-56','3FC7658C1B9907FE-uuuuu-01-26','InChI=1S/C9H7N5O3S/c1-17-7-6(14(15)16)8(13-5-12-7)18-9-10-3-2-4-11-9/h2-5H,1H3','InChIKey=YVBKXGGOKBUYNU-UHFFFAOYSA-N','COc1ncnc(Sc2ncccn2)c1[N+](=O)[O-]',NULL),
	(166582,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O2S',251.2624,NULL,'7CF0790F23094008-FICuS-01-37','7CF0790F23094008-FICTS-01-16','7CF0790F23094008-uuuuu-01-E6','InChI=1S/C9H9N5O2S/c1-6-3-10-9(11-4-6)17-8-7(14(15)16)12-5-13(8)2/h3-5H,1-2H3','InChIKey=ZQXKNFRQNJKYHP-UHFFFAOYSA-N','Cc1cnc(Sc2c([N+](=O)[O-])ncn2C)nc1',NULL),
	(166583,0,0,'91300-62-8','Consistent with Molecular Formula','C6H6N6O2S',226.2124,'1H-1,2,4-Triazole, 3-[(1-methyl-4-nitro-1H-imidazol-5-yl)thio]-\n1H-1,2,4-Triazole, 3-[(1-methyl-4-nitro-1H-imidazole-5-yl)thio]-','CF6B8DE1F8CB98C4-FICuS-01-A5','19AC5360B98F5D76-FICTS-01-41','CF6B8DE1F8CB98C4-uuuuu-01-54','InChI=1S/C6H6N6O2S/c1-11-3-8-4(12(13)14)5(11)15-6-7-2-9-10-6/h2-3H,1H3,(H,7,9,10)','InChIKey=YUPUITJUYVPDSP-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nnc[nH]1',NULL),
	(166584,0,1,'74459-56-6','Consistent with Molecular Formula','C28H26Cl3N5O',554.9053,NULL,'8A7F351F4CB2071C-FICuS-01-62','8A7F351F4CB2071C-FICTS-01-41','8A7F351F4CB2071C-uuuuu-01-11','InChI=1S/C28H26Cl3N5O/c1-19-16-27(34-26-11-8-21(31)17-24(19)26)33-25-5-3-2-4-23(25)28(37)35-32-18-20-6-9-22(10-7-20)36(14-12-29)15-13-30/h2-11,16-18H,12-15H2,1H3,(H,33,34)(H,35,37)','InChIKey=GEWYYWUWVNGZRA-UHFFFAOYSA-N','Cc1cc(Nc2ccccc2C(=O)N/N=C/c2ccc(N(CCCl)CCCl)cc2)nc2ccc(Cl)cc12','1'),
	(166585,0,1,'74459-46-4','Consistent with Molecular Formula','C28H26Cl3N5O',554.9053,NULL,'DF6C92BD92E481E7-FICuS-01-84','DF6C92BD92E481E7-FICTS-01-63','DF6C92BD92E481E7-uuuuu-01-33','InChI=1S/C28H26Cl3N5O/c1-19-16-27(34-26-11-6-22(31)17-25(19)26)33-23-7-4-21(5-8-23)28(37)35-32-18-20-2-9-24(10-3-20)36(14-12-29)15-13-30/h2-11,16-18H,12-15H2,1H3,(H,33,34)(H,35,37)','InChIKey=FVACFXMCDJZKOV-UHFFFAOYSA-N','Cc1cc(Nc2ccc(C(=O)N/N=C/c3ccc(N(CCCl)CCCl)cc3)cc2)nc2ccc(Cl)cc12','1'),
	(166586,0,1,NULL,'Consistent with Molecular Formula','C23H23Cl3N4O2',493.8193,NULL,'EB0A40F23D18B4DD-FICuS-01-79','EB0A40F23D18B4DD-FICTS-01-58','EB0A40F23D18B4DD-uuuuu-01-28','InChI=1S/C23H23Cl3N4O2/c1-16-12-22(20-7-4-18(26)13-21(20)28-16)32-15-23(31)29-27-14-17-2-5-19(6-3-17)30(10-8-24)11-9-25/h2-7,12-14H,8-11,15H2,1H3,(H,29,31)','InChIKey=AVDIESBGKGXGDA-UHFFFAOYSA-N','Cc1cc(OCC(=O)N/N=C/c2ccc(N(CCCl)CCCl)cc2)c2ccc(Cl)cc2n1','1'),
	(166587,0,1,NULL,'Consistent with Molecular Formula','C21H21Cl3N4',435.7827,NULL,'F5FB335D9E201FFD-FICuS-01-8A','F5FB335D9E201FFD-FICTS-01-69','F5FB335D9E201FFD-uuuuu-01-39','InChI=1S/C21H21Cl3N4/c1-15-12-21(26-20-7-4-17(24)13-19(15)20)27-25-14-16-2-5-18(6-3-16)28(10-8-22)11-9-23/h2-7,12-14H,8-11H2,1H3,(H,26,27)','InChIKey=JPHSUONUKUUZQX-UHFFFAOYSA-N','Cc1cc(N/N=C/c2ccc(N(CCCl)CCCl)cc2)nc2ccc(Cl)cc12','1'),
	(166588,0,0,'70730-35-7','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'7D88FE6910065855-FICuS-01-4A','7D88FE6910065855-FICTS-01-29','7D88FE6910065855-uuuuu-01-F9','InChI=1S/C9H6N2O3/c12-8-5-2-1-3-10-6(5)4-11-7(8)9(13)14/h1-4,12H,(H,13,14)','InChIKey=QYFVOXBHCZWRNW-UHFFFAOYSA-N','O=C(O)c1ncc2ncccc2c1O',NULL),
	(166589,0,0,'70730-36-8','Consistent with Molecular Formula','C8H6N2O',146.1482,NULL,'F11A632FAEB81D60-FICuS-01-6C','F11A632FAEB81D60-FICTS-01-4B','F11A632FAEB81D60-uuuuu-01-1B','InChI=1S/C8H6N2O/c11-8-5-9-4-7-6(8)2-1-3-10-7/h1-5,11H','InChIKey=RYUOOMJLEWLHLO-UHFFFAOYSA-N','Oc1cncc2ncccc12',NULL),
	(166590,7,0,NULL,'Consistent with Molecular Formula','C15H21BrO3',329.2331,NULL,'06BDE41C56588BB0-FICuS-01-64','06BDE41C56588BB0-FICTS-01-43','06BDE41C56588BB0-uuuuu-01-13','InChI=1S/C15H21BrO3/c1-7-9-4-5-15(3)6-10(16)12(17)8(2)11(15)13(9)19-14(7)18/h7-11,13H,4-6H2,1-3H3','InChIKey=GYRJMKLTOVDJSG-UHFFFAOYSA-N','CC1C(=O)OC2C1CCC1(C)CC(Br)C(=O)C(C)C21','1'),
	(166591,4,0,NULL,'Consistent with Molecular Formula','C15H17BrO3',325.2015,NULL,'5F4DE3657D60CFC6-FICuS-01-80','5F4DE3657D60CFC6-FICTS-01-5F','5F4DE3657D60CFC6-uuuuu-01-2F','InChI=1S/C15H17BrO3/c1-7-9-4-5-15(3)6-10(16)12(17)8(2)11(15)13(9)19-14(7)18/h6-7,9,13H,4-5H2,1-3H3','InChIKey=QRONGANYXMWLQI-UHFFFAOYSA-N','CC1=C2C3OC(=O)C(C)C3CCC2(C)C=C(Br)C1=O','1'),
	(166592,4,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'FCE803F17AA39CD1-FICuS-01-84','FCE803F17AA39CD1-FICTS-01-63','FCE803F17AA39CD1-uuuuu-01-33','InChI=1S/C15H18O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h5,7-8,10,13H,4,6H2,1-3H3','InChIKey=XJHDMGJURBVLLE-UHFFFAOYSA-N','CC1=C2C3OC(=O)C(C)C3CCC2(C)C=CC1=O','1'),
	(166593,0,0,'70173-24-9','Consistent with Molecular Formula','C21H22N2O3',350.4164,'6H-Pyrido[4,3-b]carbazolium, 2-ethyl-9-hydroxy-5,11-dimethyl-, acetate (salt)','A53E154CA3C63F2E-FICuS-01-6F','A53E154CA3C63F2E-FICTS-01-4E','7DF5D3666D613A13-uuuuu-01-08','InChI=1S/C19H18N2O.C2H4O2/c1-4-21-8-7-14-12(3)19-18(11(2)16(14)10-21)15-9-13(22)5-6-17(15)20-19;1-2(3)4/h5-10,22H,4H2,1-3H3;1H3,(H,3,4)','InChIKey=WKGUXODNZRETGT-UHFFFAOYSA-N','CC(=O)[O-].CC[n+]1ccc2c(C)c3[nH]c4ccc(O)cc4c3c(C)c2c1',NULL),
	(166594,0,0,'81531-56-8','Consistent with Molecular Formula','C21H22N2O4',366.4158,'6H-Pyrido[4,3-b]carbazolium, 9-hydroxy-2-(2-hydroxyethyl)-5,11-dimethyl-, acetate (salt)','C6678818BAF43056-FICuS-01-51','C6678818BAF43056-FICTS-01-30','1EAC4E327453356B-uuuuu-01-01','InChI=1S/C19H18N2O2.C2H4O2/c1-11-16-10-21(7-8-22)6-5-14(16)12(2)19-18(11)15-9-13(23)3-4-17(15)20-19;1-2(3)4/h3-6,9-10,22-23H,7-8H2,1-2H3;1H3,(H,3,4)','InChIKey=MDBSYSPRTWANRT-UHFFFAOYSA-N','CC(=O)[O-].Cc1c2cc[n+](CCO)cc2c(C)c2c1[nH]c1ccc(O)cc12',NULL),
	(166595,0,0,'81531-58-0','Consistent with Molecular Formula','C25H31N3O3',421.5382,'9-Hydroxy-2-(.beta.-diethylaminoethyl)ellipticinium acetate\n6H-Pyrido[4,3-b]carbazolium, 2-[2-(diethylamino)ethyl]-9-hydroxy-5,11-dimethyl-, acetate (salt)','333B08D531DBC0E7-FICuS-01-5C','333B08D531DBC0E7-FICTS-01-3B','EBF0CEFFFF7CC5DA-uuuuu-01-8A','InChI=1S/C23H27N3O.C2H4O2/c1-5-25(6-2)11-12-26-10-9-18-16(4)23-22(15(3)20(18)14-26)19-13-17(27)7-8-21(19)24-23;1-2(3)4/h7-10,13-14,27H,5-6,11-12H2,1-4H3;1H3,(H,3,4)','InChIKey=WHMNPIDOCVCZKA-UHFFFAOYSA-N','CC(=O)[O-].CCN(CC)CC[n+]1ccc2c(C)c3[nH]c4ccc(O)cc4c3c(C)c2c1',NULL),
	(166596,0,0,'81531-60-4','Consistent with Molecular Formula','C26H31N3O3',433.5492,'9-Hydroxy-2-(2-piperidinylethyl)ellipticinium acetate\n6H-Pyrido[4,3-b]carbazolium, 9-hydroxy-5,11-dimethyl-2-[2-(1-piperidinyl)ethyl]-, acetate','7B20C7548809016C-FICuS-01-38','7B20C7548809016C-FICTS-01-17','A3EB017E46AE0451-uuuuu-01-08','InChI=1S/C24H27N3O.C2H4O2/c1-16-21-15-27(13-12-26-9-4-3-5-10-26)11-8-19(21)17(2)24-23(16)20-14-18(28)6-7-22(20)25-24;1-2(3)4/h6-8,11,14-15,28H,3-5,9-10,12-13H2,1-2H3;1H3,(H,3,4)','InChIKey=KCZFREYKTLNWQR-UHFFFAOYSA-N','CC(=O)[O-].Cc1c2cc[n+](CCN3CCCCC3)cc2c(C)c2c1[nH]c1ccc(O)cc12',NULL),
	(166597,6,0,NULL,'Consistent with Molecular Formula','C41H34N2O17',826.7228,NULL,'D5DA3FFA233031C2-FICuS-01-66','7C6817D1844025DB-FICTS-01-28','D5DA3FFA233031C2-uuuuu-01-15','InChI=1S/C41H34N2O17/c1-18-38(60-40(50)21-9-13-23(14-10-21)43(54)55)27(59-39(49)20-7-11-22(12-8-20)42(52)53)15-29(57-18)58-28-17-41(51,19(2)44)16-25-31(28)37(48)33-32(35(25)46)34(45)24-5-4-6-26(56-3)30(24)36(33)47/h4-14,18,27-29,38,46,48,51H,15-17H2,1-3H3','InChIKey=CDHGOTVWPGUYTQ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(C)O1','1'),
	(166598,6,0,NULL,'Consistent with Molecular Formula','C41H34N2O17',826.7228,NULL,'D5DA3FFA233031C2-FICuS-01-66','7C6817D1844025DB-FICTS-01-28','D5DA3FFA233031C2-uuuuu-01-15','InChI=1S/C41H34N2O17/c1-18-38(60-40(50)21-9-13-23(14-10-21)43(54)55)27(59-39(49)20-7-11-22(12-8-20)42(52)53)15-29(57-18)58-28-17-41(51,19(2)44)16-25-31(28)37(48)33-32(35(25)46)34(45)24-5-4-6-26(56-3)30(24)36(33)47/h4-14,18,27-29,38,46,48,51H,15-17H2,1-3H3','InChIKey=CDHGOTVWPGUYTQ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(OC(=O)c2ccc([N+](=O)[O-])cc2)C(C)O1','1'),
	(166599,20,0,NULL,'Consistent with Molecular Formula','C82H92O38',1685.606,NULL,'520502601DE914AB-FICuS-01-36','520502601DE914AB-FICTS-01-15','CE0301DFF4A70C66-uuuuu-01-1D','InChI=1S/2C41H46O19/c2*1-16-39(58-20(5)44)25(56-18(3)42)11-29(54-16)53-15-28(46)41(51)13-23-32(27(14-41)60-30-12-26(57-19(4)43)40(17(2)55-30)59-21(6)45)38(50)34-33(36(23)48)35(47)22-9-8-10-24(52-7)31(22)37(34)49/h2*8-10,16-17,25-27,29-30,39-40,48,50-51H,1','InChIKey=GCSQJEHYEDPACD-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)COC1CC(OC(C)=O)C(OC(C)=O)C(C)O1)CC3OC1CC(OC(C)=O)C(OC(C)=O)C(C)O1.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)COC1CC(OC(C)=O)C(OC(C)=O)C(C)O1)CC3OC1CC(OC(C)=O)C(OC(C)=O)C(C)O1','1'),
	(166600,0,0,'80413-75-8','Consistent with Molecular Formula','C7H11N3O2',169.1828,NULL,'3561F191B04C3201-FICuS-01-26','3561F191B04C3201-FICTS-01-05','3561F191B04C3201-uuuuu-01-D5','InChI=1S/C7H11N3O2/c11-7(8-5-1-2-5)10(9-12)6-3-4-6/h5-6H,1-4H2,(H,8,11)','InChIKey=BVBVDWCJVTVEJB-UHFFFAOYSA-N','O=NN(C(=O)NC1CC1)C1CC1',NULL),
	(166601,0,0,'80413-87-2','Consistent with Molecular Formula','C13H25ClN4O3',320.8185,NULL,'B58FC93D1A0C7407-FICuS-01-66','B58FC93D1A0C7407-FICTS-01-45','B5736ED82581AD49-uuuuu-01-10','InChI=1S/C13H24N4O3.ClH/c18-13(14-6-7-16-8-10-20-11-9-16)17(15-19)12-4-2-1-3-5-12;/h12H,1-11H2,(H,14,18);1H','InChIKey=QMQGXLCGTWDOSP-UHFFFAOYSA-N','Cl.O=NN(C(=O)NCCN1CCOCC1)C1CCCCC1',NULL),
	(166602,0,0,'63668-35-9','Consistent with Molecular Formula','C13H18N4O2',262.3108,NULL,'3901C70BD2AA4ABE-FICuS-01-74','3901C70BD2AA4ABE-FICTS-01-53','3901C70BD2AA4ABE-uuuuu-01-23','InChI=1S/C13H18N4O2/c18-13(15-10-11-5-4-8-14-9-11)17(16-19)12-6-2-1-3-7-12/h4-5,8-9,12H,1-3,6-7,10H2,(H,15,18)','InChIKey=WAKFBOOENSZIRZ-UHFFFAOYSA-N','O=NN(C(=O)NCc1cccnc1)C1CCCCC1',NULL),
	(166603,0,0,'80413-86-1','Consistent with Molecular Formula','C9H15N3O2',197.2364,NULL,'BC8977A8946BB549-FICuS-01-6D','BC8977A8946BB549-FICTS-01-4C','BC8977A8946BB549-uuuuu-01-1C','InChI=1S/C9H15N3O2/c13-9(10-7-5-6-7)12(11-14)8-3-1-2-4-8/h7-8H,1-6H2,(H,10,13)','InChIKey=NTFYJEIGQSKHQR-UHFFFAOYSA-N','O=NN(C(=O)NC1CC1)C1CCCC1',NULL),
	(166604,0,0,'63712-99-2','Consistent with Molecular Formula','C13H18N4O2',262.3108,NULL,'683CCCC5BBB584F6-FICuS-01-8C','683CCCC5BBB584F6-FICTS-01-6B','683CCCC5BBB584F6-uuuuu-01-3B','InChI=1S/C13H18N4O2/c18-13(15-12-6-2-1-3-7-12)17(16-19)10-11-5-4-8-14-9-11/h4-5,8-9,12H,1-3,6-7,10H2,(H,15,18)','InChIKey=KKLFLNDULJXJNQ-UHFFFAOYSA-N','O=NN(Cc1cccnc1)C(=O)NC1CCCCC1',NULL),
	(166605,0,0,'65320-67-4','Consistent with Molecular Formula','C8H15N3O',169.226,NULL,'7621FE59CF24D1F7-FICuS-01-71','7621FE59CF24D1F7-FICTS-01-50','7621FE59CF24D1F7-uuuuu-01-20','InChI=1S/C8H15N3O/c1-6(12)10-11-7-4-5-8(2,3)9-7/h4-5H2,1-3H3,(H,9,11)(H,10,12)','InChIKey=CQRFUDVNVSVBOB-UHFFFAOYSA-N','CC(=O)NNC1=NC(C)(C)CC1',NULL),
	(166606,3,0,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,'Spiro[7-oxabicyclo[4.1.0]heptane-2,2\'(5\'H)-[1,3,4]oxadiazol]-5\'-one, 4,4,6-trimethyl-','555528D15B621DBD-FICuS-01-54','555528D15B621DBD-FICTS-01-33','555528D15B621DBD-uuuuu-01-03','InChI=1S/C10H14N2O3/c1-8(2)4-9(3)6(14-9)10(5-8)12-11-7(13)15-10/h6H,4-5H2,1-3H3','InChIKey=AWCBZWHBQFVKLP-UHFFFAOYSA-N','CC1(C)CC2(C)OC2C2(C1)N=NC(=O)O2','1'),
	(166607,3,0,NULL,'Consistent with Molecular Formula','C16H19N3O2',285.345,'Benzenamine, N-(4,4,6-trimethylspiro[7-oxabicyclo[4.1.0]heptane-2,2\'(5\'H)-[1,3,4]oxadiazol]-5-ylidene)-\nBenzenamine, N-[4,4,6-trimethylspiro(7-oxabicyclo[4.1.0]heptane-2,2\'(5\'H)-[1,3,4]oxadiazol)-5-ylidene]-','4DB3C184FA2BD209-FICuS-01-6E','4DB3C184FA2BD209-FICTS-01-4D','4DB3C184FA2BD209-uuuuu-01-1D','InChI=1S/C16H19N3O2/c1-14(2)9-15(3)12(20-15)16(10-14)19-18-13(21-16)17-11-7-5-4-6-8-11/h4-8,12H,9-10H2,1-3H3/b17-13-','InChIKey=MFTSRMJYWLCCSA-LGMDPLHJSA-N','CC1(C)CC2(C)OC2C2(C1)N=N/C(=N\\c1ccccc1)O2','1'),
	(166608,1,0,'66398-55-8','Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'42B7CB5D796DC35B-FICuS-01-7B','42B7CB5D796DC35B-FICTS-01-5A','42B7CB5D796DC35B-uuuuu-01-2A','InChI=1S/C10H16N2O3/c1-8(13)14-9(2)11-12-10(15-9)6-4-3-5-7-10/h3-7H2,1-2H3','InChIKey=ANHAXLUSWJFDQE-UHFFFAOYSA-N','CC(=O)OC1(C)N=NC2(CCCCC2)O1','1'),
	(166609,3,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,'NIKKOMYCIN D\nNikkomycin D','CD03667ED725672E-FICuS-01-5F','CD03667ED725672E-FICTS-01-3E','CD03667ED725672E-uuuuu-01-0E','InChI=1S/C10H14N2O4/c1-5(8(11)10(15)16)9(14)7-3-2-6(13)4-12-7/h2-5,8-9,13-14H,11H2,1H3,(H,15,16)','InChIKey=LLWAOLQUJLWNSA-UHFFFAOYSA-N','CC(C(N)C(=O)O)C(O)c1ccc(O)cn1','1'),
	(166610,0,1,'59224-23-6','Consistent with Molecular Formula','C10H9N3OS2',251.3206,NULL,'1524B46076BA8615-FICuS-01-33','2CDAEDFA98EEEBA4-FICTS-01-A7','1524B46076BA8615-uuuuu-01-E2','InChI=1S/C10H9N3OS2/c1-16-10(15)13-12-8-6-4-2-3-5-7(6)11-9(8)14/h2-5H,1H3,(H,13,15)(H,11,12,14)','InChIKey=QJMUVPXAXHPFSE-UHFFFAOYSA-N','CSC(=S)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(166611,0,1,NULL,'Consistent with Molecular Formula','C16H13N3OS2',327.4182,NULL,'63250395B464216C-FICuS-01-24','1AE6B564694F5CD3-FICTS-01-4C','63250395B464216C-uuuuu-01-D3','InChI=1S/C16H13N3OS2/c20-15-14(12-8-4-5-9-13(12)17-15)18-19-16(21)22-10-11-6-2-1-3-7-11/h1-9H,10H2,(H,19,21)(H,17,18,20)','InChIKey=RVRXARCLBBXDON-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N\\NC(=S)SCc1ccccc1','1'),
	(166612,0,1,'51449-14-0','Consistent with Molecular Formula','C10H10N4OS',234.2752,NULL,'B4B81E1801600812-FICuS-01-28','78D25078518D2EC2-FICTS-01-2D','B4B81E1801600812-uuuuu-01-D7','InChI=1S/C10H10N4OS/c1-11-10(16)14-13-8-6-4-2-3-5-7(6)12-9(8)15/h2-5H,1H3,(H2,11,14,16)(H,12,13,15)','InChIKey=WURYJGBKYUPXGI-UHFFFAOYSA-N','CNC(=S)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(166613,0,1,'52722-54-0','Consistent with Molecular Formula','C11H12N4OS',248.302,NULL,'05B246E667AA9065-FICuS-01-48','AEE36E31505E02E6-FICTS-01-3F','05B246E667AA9065-uuuuu-01-F7','InChI=1S/C11H12N4OS/c1-2-12-11(17)15-14-9-7-5-3-4-6-8(7)13-10(9)16/h3-6H,2H2,1H3,(H2,12,15,17)(H,13,14,16)','InChIKey=DKTYAIHIAVFGQO-UHFFFAOYSA-N','CCNC(=S)N/N=C1/C(=O)Nc2ccccc21','1'),
	(166614,0,0,'65905-73-9','Consistent with Molecular Formula','C22H28O4',356.4608,NULL,'601C00A08F8A65C0-FICuS-01-47','601C00A08F8A65C0-FICTS-01-26','601C00A08F8A65C0-uuuuu-01-F6','InChI=1S/C22H28O4/c1-21(2,3)17-11-13(23-7)9-15-16-10-14(24-8)12-18(22(4,5)6)25-20(16)26-19(15)17/h9-12H,1-8H3','InChIKey=SHHQPQCJPVYDCF-UHFFFAOYSA-N','COC1=Cc2c(oc3c(C(C)(C)C)cc(OC)cc23)OC(C(C)(C)C)=C1',NULL),
	(166615,1,0,'14078-46-7','Consistent with Molecular Formula','C22H28O4',356.4608,NULL,'606761AF06DC18EF-FICuS-01-69','606761AF06DC18EF-FICTS-01-48','606761AF06DC18EF-uuuuu-01-18','InChI=1S/C22H28O4/c1-20(2,3)15-9-13(24-7)10-16-18(15)26-22(16)12-14(25-8)11-17(19(22)23)21(4,5)6/h9-12H,1-8H3','InChIKey=QJKAJPSCURQEJT-UHFFFAOYSA-N','COC1=CC2(Oc3c(C(C)(C)C)cc(OC)cc32)C(=O)C(C(C)(C)C)=C1','1'),
	(166616,0,0,'69217-01-2','Consistent with Molecular Formula','C23H30O5',386.487,NULL,'56E6AB2594DB5B00-FICuS-01-61','56E6AB2594DB5B00-FICTS-01-40','56E6AB2594DB5B00-uuuuu-01-10','InChI=1S/C23H30O5/c1-21(2,3)15-11-13(25-7)10-14-17-18(24)16(22(4,5)6)12-23(26-8,27-9)20(17)28-19(14)15/h10-12H,1-9H3','InChIKey=HQBULOZUEKWWKH-UHFFFAOYSA-N','COc1cc(C(C)(C)C)c2oc3c(c2c1)C(=O)C(C(C)(C)C)=CC3(OC)OC',NULL),
	(166617,1,0,NULL,'Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'E916795EF7623AC8-FICuS-01-6A','E916795EF7623AC8-FICTS-01-49','E916795EF7623AC8-uuuuu-01-19','InChI=1S/C17H24O3/c1-15(2,3)10-8-11-13(12(9-10)16(4,5)6)20-17(7,19)14(11)18/h8-9,19H,1-7H3','InChIKey=LEFXKTBEJJFWRN-UHFFFAOYSA-N','CC1(O)Oc2c(cc(C(C)(C)C)cc2C(C)(C)C)C1=O','1'),
	(166618,0,0,'69217-49-8','Consistent with Molecular Formula','C24H28O',332.4846,NULL,'7C9A331919D8A47D-FICuS-01-61','7C9A331919D8A47D-FICTS-01-40','7C9A331919D8A47D-uuuuu-01-10','InChI=1S/C24H28O/c1-23(2,3)17-12-13-18-20(14-17)19(16-10-8-7-9-11-16)15-21(22(18)25)24(4,5)6/h7-15,25H,1-6H3','InChIKey=WHIUJUDMCRFPRY-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(O)c(C(C)(C)C)cc(-c3ccccc3)c2c1',NULL),
	(166619,3,0,'73671-19-9','Consistent with Molecular Formula','C24H28O3',364.4834,NULL,'D25B12F85A788207-FICuS-01-4B','D25B12F85A788207-FICTS-01-2A','D25B12F85A788207-uuuuu-01-FA','InChI=1S/C24H28O3/c1-21(2,3)16-12-13-17-18(14-16)23(26,15-10-8-7-9-11-15)20-24(27-20,19(17)25)22(4,5)6/h7-14,20,26H,1-6H3','InChIKey=FCPOGDZEICKPOF-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)C(O)(c1ccccc1)C1OC1(C(C)(C)C)C2=O','1'),
	(166620,3,0,'66294-50-6','Consistent with Molecular Formula','C17H26O4',294.39,NULL,'C7A16C1AA692FB76-FICuS-01-75','C7A16C1AA692FB76-FICTS-01-54','C7A16C1AA692FB76-uuuuu-01-24','InChI=1S/C17H26O4/c1-10(18)8-16(20)12(19)11(14(2,3)4)9-17(13(16)21-17)15(5,6)7/h9,13,20H,8H2,1-7H3','InChIKey=JJCZKJBRIRQAIK-UHFFFAOYSA-N','CC(=O)CC1(O)C(=O)C(C(C)(C)C)=CC2(C(C)(C)C)OC12','1'),
	(166621,2,0,'65076-96-2','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'6BBBA828D70651C8-FICuS-01-68','6BBBA828D70651C8-FICTS-01-47','6BBBA828D70651C8-uuuuu-01-17','InChI=1S/C14H20O3/c1-12(2,3)8-7-14(13(4,5)6)11(17-14)10(16)9(8)15/h7,11H,1-6H3','InChIKey=COVMPOCFPOFHBU-UHFFFAOYSA-N','CC(C)(C)C1=CC2(C(C)(C)C)OC2C(=O)C1=O','1'),
	(166622,0,0,'70850-86-1','No Comparision - Unparameterized Atom - C(a1) connected atoms =[ C C Co H ]','C17H35CoNaO9P3',558.3023,NULL,'DC8F62CF683B0701-FICuS-01-68','DC8F62CF683B0701-FICTS-01-47','A730CDC743D31CC8-uuuuu-01-1F','InChI=1S/C5H5.3C4H10O3P.Co.Na/c1-2-4-5-3-1;3*1-3-6-8(5)7-4-2;;/h1-5H;3*3-4H2,1-2H3;;/q4*-1;+3;+1','InChIKey=PLLGKJPIRLMQGA-UHFFFAOYSA-N','CCO[PH]([O-])(OCC)[Co+3]1234([PH]([O-])(OCC)OCC)([PH]([O-])(OCC)OCC)C5=C1[C-]2C3=C54.[Na+]',NULL),
	(166623,7,0,'66900-32-1','Consistent with Molecular Formula','C33H40N2O11',640.6858,'leu-DNR\n5,12-Naphthacenedione, 8-acetyl-10-[[3-[(2-amino-4-methyl-1-oxopentyl)amino]-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, [8S-[8.alpha.,10.alpha.(R*)]]-','D48635896E7E737E-FICuS-01-63','F548FDAB745BC1A9-FICTS-01-6A','DFDA30215F18D6BE-uuuuu-01-30','InChI=1S/C33H40N2O11/c1-13(2)9-18(34)32(42)35-19-10-22(45-14(3)27(19)37)46-21-12-33(43,15(4)36)11-17-24(21)31(41)26-25(29(17)39)28(38)16-7-6-8-20(44-5)23(16)30(26)40/h6-8,13-14,18-19,21-22,27,37,39,41,43H,9-12,34H2,1-5H3,(H,35,42)/t14?,18?,19?,21-,22?,27?','InChIKey=DZINNPYMYFDDHL-RCQRPICHSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=O)C(N)CC(C)C)C(O)C(C)O1','1'),
	(166624,7,0,NULL,'Consistent with Molecular Formula','C33H40N2O12',656.6852,'5,12-Naphthacenedione, 10-[[3-[(2-amino-4-methyl-1-oxopentyl)amino]-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-, [8S-[8.alpha.,10.alpha.(R*)]]-','A23B8E9F1765A089-FICuS-01-60','6DBC25232310BB92-FICTS-01-26','BD9021620B20293C-uuuuu-01-E5','InChI=1S/C33H40N2O12/c1-13(2)8-17(34)32(43)35-18-9-22(46-14(3)27(18)38)47-20-11-33(44,21(37)12-36)10-16-24(20)31(42)26-25(29(16)40)28(39)15-6-5-7-19(45-4)23(15)30(26)41/h5-7,13-14,17-18,20,22,27,36,38,40,42,44H,8-12,34H2,1-4H3,(H,35,43)/t14?,17?,18?,20-,2','InChIKey=HROXIDVVXKDCBD-YKZIBYIISA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(NC(=O)C(N)CC(C)C)C(O)C(C)O1','1'),
	(166625,0,0,'52393-73-4','Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'94148485C5F4381D-FICuS-01-44','264373360E77B971-FICTS-01-0E','94148485C5F4381D-uuuuu-01-F3','InChI=1S/C15H11N3O2/c16-15-17-12-9-5-4-8-11(12)14(20)18(15)13(19)10-6-2-1-3-7-10/h1-9H,(H2,16,17)','InChIKey=WJWAKJOXEDHBJG-UHFFFAOYSA-N','Nc1nc2ccccc2c(=O)n1C(=O)c1ccccc1',NULL),
	(166626,0,0,'52393-74-5','Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'87C57F143EDECE50-FICuS-01-7E','57AFF254D48ACA6F-FICTS-01-6B','87C57F143EDECE50-uuuuu-01-2D','InChI=1S/C16H13N3O3/c1-22-11-7-8-13-12(9-11)15(21)19(16(17)18-13)14(20)10-5-3-2-4-6-10/h2-9H,1H3,(H2,17,18)','InChIKey=BQUKTKRUUQQZMA-UHFFFAOYSA-N','COc1ccc2nc(N)n(C(=O)c3ccccc3)c(=O)c2c1',NULL),
	(166627,0,0,'52393-76-7','Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'8760D5537D600407-FICuS-01-29','1FF68A41AD7BFAD6-FICTS-01-76','8760D5537D600407-uuuuu-01-D8','InChI=1S/C16H13N3O2/c1-10-6-5-9-12-13(10)18-16(17)19(15(12)21)14(20)11-7-3-2-4-8-11/h2-9H,1H3,(H2,17,18)','InChIKey=SRFASHDOKFCENG-UHFFFAOYSA-N','Cc1cccc2c(=O)n(C(=O)c3ccccc3)c(N)nc12',NULL),
	(166628,0,0,'82475-60-3','Consistent with Molecular Formula','C21H27Cl2NO2Si',424.4418,'Carbamic acid, bis(2-chloroethyl)-, (1,1-dimethylethyl)diphenylsilyl ester','9FBA8D59DAA40665-FICuS-01-7E','9FBA8D59DAA40665-FICTS-01-5D','9FBA8D59DAA40665-uuuuu-01-2D','InChI=1S/C21H27Cl2NO2Si/c1-21(2,3)27(18-10-6-4-7-11-18,19-12-8-5-9-13-19)26-20(25)24(16-14-22)17-15-23/h4-13H,14-17H2,1-3H3','InChIKey=PEUVVMGURWLPRD-UHFFFAOYSA-N','CC(C)(C)[Si](OC(=O)N(CCCl)CCCl)(c1ccccc1)c1ccccc1',NULL),
	(166629,0,0,'82475-64-7','Consistent with Molecular Formula','C14H28Cl4N2O5Si2',502.3696,'Carbamic acid, bis(2-chloroethyl)-, 1,1,3,3-tetramethyl-1,3-disiloxanediyl ester','26783B84D8A1F87A-FICuS-01-63','26783B84D8A1F87A-FICTS-01-42','26783B84D8A1F87A-uuuuu-01-12','InChI=1S/C14H28Cl4N2O5Si2/c1-26(2,23-13(21)19(9-5-15)10-6-16)25-27(3,4)24-14(22)20(11-7-17)12-8-18/h5-12H2,1-4H3','InChIKey=CEBOIUUFHSJCKC-UHFFFAOYSA-N','C[Si](C)(OC(=O)N(CCCl)CCCl)O[Si](C)(C)OC(=O)N(CCCl)CCCl',NULL),
	(166630,10,0,'68325-50-8','Consistent with Molecular Formula','C40H42O26',938.7562,'CHESTANIN','871837E792F2F67A-FICuS-01-5C','871837E792F2F67A-FICTS-01-3B','871837E792F2F67A-uuuuu-01-0B','InChI=1S/C40H42O26/c41-8-23-27(51)29(53)32(56)39(63-23)65-35-18(45)1-12(2-19(35)46)10-60-37(58)14-5-16(43)25(49)22(6-14)62-34-15(7-17(44)26(50)31(34)55)38(59)61-11-13-3-20(47)36(21(48)4-13)66-40-33(57)30(54)28(52)24(9-42)64-40/h1-7,23-24,27-30,32-33,39-57','InChIKey=NSFIWSANZNJXLP-UHFFFAOYSA-N','O=C(OCc1cc(O)c(OC2OC(CO)C(O)C(O)C2O)c(O)c1)c1cc(O)c(O)c(Oc2c(C(=O)OCc3cc(O)c(OC4OC(CO)C(O)C(O)C4O)c(O)c3)cc(O)c(O)c2O)c1','1'),
	(166631,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,NULL,'EF642ADBFF40814B-FICuS-01-84','0A3605D96CB3C4FC-FICTS-01-50','EF642ADBFF40814B-uuuuu-01-33','InChI=1S/C18H17N3O4/c1-9-7-12(22)15(17(24)20-9)14(11-3-5-19-6-4-11)16-13(23)8-10(2)21-18(16)25/h3-8,14H,1-2H3,(H2,20,22,24)(H2,21,23,25)','InChIKey=BAHJAYPEIUZAKO-UHFFFAOYSA-N','Cc1cc(O)c(C(c2ccncc2)c2c(O)cc(C)[nH]c2=O)c(=O)[nH]1',NULL),
	(166632,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,NULL,'09D3D5C5650E0E5C-FICuS-01-65','A1E16F004C8B93A6-FICTS-01-3E','09D3D5C5650E0E5C-uuuuu-01-14','InChI=1S/C18H17N3O4/c1-9-7-12(22)15(17(24)20-9)14(11-5-3-4-6-19-11)16-13(23)8-10(2)21-18(16)25/h3-8,14H,1-2H3,(H2,20,22,24)(H2,21,23,25)','InChIKey=NTECTKURFAZJKA-UHFFFAOYSA-N','Cc1cc(O)c(C(c2ccccn2)c2c(O)cc(C)[nH]c2=O)c(=O)[nH]1',NULL),
	(166633,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,NULL,'68D8DCDCABBE9869-FICuS-01-A9','B9B70BCD496C275B-FICTS-01-59','68D8DCDCABBE9869-uuuuu-01-58','InChI=1S/C18H17N3O4/c1-9-6-12(22)15(17(24)20-9)14(11-4-3-5-19-8-11)16-13(23)7-10(2)21-18(16)25/h3-8,14H,1-2H3,(H2,20,22,24)(H2,21,23,25)','InChIKey=YIBYJPCQCUYFKU-UHFFFAOYSA-N','Cc1cc(O)c(C(c2cccnc2)c2c(O)cc(C)[nH]c2=O)c(=O)[nH]1',NULL),
	(166634,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O4',363.372,NULL,'ED6AD3BE6618C3F1-FICuS-01-87','01240216467B7ED9-FICTS-01-12','ED6AD3BE6618C3F1-uuuuu-01-36','InChI=1S/C20H17N3O4/c1-10-7-14(24)17(19(26)22-10)16(13-5-3-12(9-21)4-6-13)18-15(25)8-11(2)23-20(18)27/h3-8,16H,1-2H3,(H2,22,24,26)(H2,23,25,27)','InChIKey=YTKOZZZJMMYWSG-UHFFFAOYSA-N','Cc1cc(O)c(C(c2ccc(C#N)cc2)c2c(O)cc(C)[nH]c2=O)c(=O)[nH]1',NULL),
	(166635,0,0,NULL,'Consistent with Molecular Formula','C20H19FN2O5',386.3789,NULL,'1B2AB5D358980DDB-FICuS-01-73','CDF5EE77C2659D32-FICTS-01-62','1B2AB5D358980DDB-uuuuu-01-22','InChI=1S/C20H19FN2O5/c1-9-6-13(24)17(19(26)22-9)16(11-4-5-15(28-3)12(21)8-11)18-14(25)7-10(2)23-20(18)27/h4-8,16H,1-3H3,(H2,22,24,26)(H2,23,25,27)','InChIKey=USZQBSRTFATLIZ-UHFFFAOYSA-N','COc1ccc(C(c2c(O)cc(C)[nH]c2=O)c2c(O)cc(C)[nH]c2=O)cc1F',NULL),
	(166636,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O6',382.372,NULL,'4AC5363B4E5F11FB-FICuS-01-70','8A14F1A1625DEE5C-FICTS-01-50','4AC5363B4E5F11FB-uuuuu-01-1F','InChI=1S/C20H18N2O6/c1-9-5-12(23)17(19(25)21-9)16(18-13(24)6-10(2)22-20(18)26)11-3-4-14-15(7-11)28-8-27-14/h3-7,16H,8H2,1-2H3,(H2,21,23,25)(H2,22,24,26)','InChIKey=HLMFLZPTVRSFBL-UHFFFAOYSA-N','Cc1cc(O)c(C(c2ccc3c(c2)OCO3)c2c(O)cc(C)[nH]c2=O)c(=O)[nH]1',NULL),
	(166637,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O5',395.414,NULL,'BFB92698223EB709-FICuS-01-61','22CB4F996B15DBFD-FICTS-01-69','BFB92698223EB709-uuuuu-01-10','InChI=1S/C21H21N3O5/c1-10-8-15(26)18(20(28)22-10)17(19-16(27)9-11(2)23-21(19)29)13-4-6-14(7-5-13)24-12(3)25/h4-9,17H,1-3H3,(H,24,25)(H2,22,26,28)(H2,23,27,29)','InChIKey=JASZPJYTGSDINJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(c2c(O)cc(C)[nH]c2=O)c2c(O)cc(C)[nH]c2=O)cc1',NULL),
	(166638,0,2,NULL,'Consistent with Molecular Formula','C14H20ClN3O',281.7845,NULL,'8B89EA6A9065D5B0-FICuS-01-6E','8B89EA6A9065D5B0-FICTS-01-4D','8B754D8FAFE80CFE-uuuuu-01-54','InChI=1S/C14H19N3O.ClH/c1-12(15-16-14(18)11-17(2)3)9-10-13-7-5-4-6-8-13;/h4-10H,11H2,1-3H3,(H,16,18);1H','InChIKey=DVJWKDYBQQSMCW-UHFFFAOYSA-N','CC(/C=C/c1ccccc1)=N\\NC(=O)CN(C)C.Cl','1'),
	(166639,1,0,'77921-31-4','Consistent with Molecular Formula','C12H14Cl2OS',277.208,NULL,'2CADEB55754BF50A-FICuS-01-80','2CADEB55754BF50A-FICTS-01-5F','2CADEB55754BF50A-uuuuu-01-2F','InChI=1S/C12H14Cl2OS/c1-3-16-12(6-8(2)15)9-4-5-10(13)11(14)7-9/h4-5,7,12H,3,6H2,1-2H3','InChIKey=DMHRMJNMIFTUTB-UHFFFAOYSA-N','CCSC(CC(C)=O)c1ccc(Cl)c(Cl)c1','1'),
	(166640,1,0,'77921-28-9','Consistent with Molecular Formula','C17H24Cl2OS',347.342,NULL,'24DDBC61B4C2472F-FICuS-01-6F','24DDBC61B4C2472F-FICTS-01-4E','24DDBC61B4C2472F-uuuuu-01-1E','InChI=1S/C17H24Cl2OS/c1-3-5-6-7-8-14(20)12-17(21-4-2)15-10-9-13(18)11-16(15)19/h9-11,17H,3-8,12H2,1-2H3','InChIKey=QDQSXQCKIPQJHM-UHFFFAOYSA-N','CCCCCCC(=O)CC(SCC)c1ccc(Cl)cc1Cl','1'),
	(166641,1,0,'77921-27-8','Consistent with Molecular Formula','C17H25ClOS',312.8969,NULL,'F6C0A5D9CD03836D-FICuS-01-78','F6C0A5D9CD03836D-FICTS-01-57','F6C0A5D9CD03836D-uuuuu-01-27','InChI=1S/C17H25ClOS/c1-3-5-6-7-8-16(19)13-17(20-4-2)14-9-11-15(18)12-10-14/h9-12,17H,3-8,13H2,1-2H3','InChIKey=BRSNGXHCTNRWRD-UHFFFAOYSA-N','CCCCCCC(=O)CC(SCC)c1ccc(Cl)cc1','1'),
	(166642,1,0,'77921-26-7','Consistent with Molecular Formula','C17H25ClOS',312.8969,'3-Nonanone, 1-(2-chlorophenyl)-1-(ethylthio)-','0153525296E8984E-FICuS-01-34','0153525296E8984E-FICTS-01-13','0153525296E8984E-uuuuu-01-E3','InChI=1S/C17H25ClOS/c1-3-5-6-7-10-14(19)13-17(20-4-2)15-11-8-9-12-16(15)18/h8-9,11-12,17H,3-7,10,13H2,1-2H3','InChIKey=JSVAEMAUWAYRBY-UHFFFAOYSA-N','CCCCCCC(=O)CC(SCC)c1ccccc1Cl','1'),
	(166643,2,0,'77921-33-6','Consistent with Molecular Formula','C17H26OS',278.4518,NULL,'DE9F0F07AEAB71FD-FICuS-01-A7','DE9F0F07AEAB71FD-FICTS-01-86','DE9F0F07AEAB71FD-uuuuu-01-56','InChI=1S/C17H26OS/c1-4-6-10-14(3)16(18)13-17(19-5-2)15-11-8-7-9-12-15/h7-9,11-12,14,17H,4-6,10,13H2,1-3H3','InChIKey=NXDXTCXOKJTATK-UHFFFAOYSA-N','CCCCC(C)C(=O)CC(SCC)c1ccccc1','1'),
	(166644,2,0,'77921-34-7','Consistent with Molecular Formula','C17H24Cl2OS',347.342,NULL,'5294D194E7FD3AFA-FICuS-01-7E','5294D194E7FD3AFA-FICTS-01-5D','5294D194E7FD3AFA-uuuuu-01-2D','InChI=1S/C17H24Cl2OS/c1-4-6-7-12(3)16(20)11-17(21-5-2)13-8-9-14(18)15(19)10-13/h8-10,12,17H,4-7,11H2,1-3H3','InChIKey=NPRSMUDQTFUNGZ-UHFFFAOYSA-N','CCCCC(C)C(=O)CC(SCC)c1ccc(Cl)c(Cl)c1','1'),
	(166645,1,0,'77921-32-5','Consistent with Molecular Formula','C22H36OS',348.5858,NULL,'8F16F7AA440ED82A-FICuS-01-77','8F16F7AA440ED82A-FICTS-01-56','8F16F7AA440ED82A-uuuuu-01-26','InChI=1S/C22H36OS/c1-3-5-6-7-8-9-10-11-15-18-21(23)19-22(24-4-2)20-16-13-12-14-17-20/h12-14,16-17,22H,3-11,15,18-19H2,1-2H3','InChIKey=AOBJSLNYGONCQA-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)CC(SCC)c1ccccc1','1'),
	(166646,0,1,'74975-53-4','Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'0355E4938C1FE22B-FICuS-01-56','0355E4938C1FE22B-FICTS-01-35','0355E4938C1FE22B-uuuuu-01-05','InChI=1S/C16H22O2/c1-3-4-5-6-7-15(17)11-8-14-9-12-16(18-2)13-10-14/h8-13H,3-7H2,1-2H3','InChIKey=ROONRUUQJRGHNB-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(OC)cc1','1'),
	(166647,0,1,'29569-91-3','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'7247BA6C3A49271B-FICuS-01-54','7247BA6C3A49271B-FICTS-01-33','7247BA6C3A49271B-uuuuu-01-03','InChI=1S/C13H16O/c1-13(2,3)12(14)10-9-11-7-5-4-6-8-11/h4-10H,1-3H3','InChIKey=YHFHIZDYJXYXOJ-UHFFFAOYSA-N','CC(C)(C)C(=O)/C=C/c1ccccc1','1'),
	(166648,0,1,'81134-42-1','Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'1A72B79EF777790D-FICuS-01-68','1A72B79EF777790D-FICTS-01-47','1A72B79EF777790D-uuuuu-01-17','InChI=1S/C16H22O2/c1-3-4-5-6-9-15(17)12-11-14-8-7-10-16(13-14)18-2/h7-8,10-13H,3-6,9H2,1-2H3','InChIKey=AHUDPKGXOBPORO-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cccc(OC)c1','1'),
	(166649,0,1,'84319-60-8','Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'22E890CDED4267D1-FICuS-01-69','22E890CDED4267D1-FICTS-01-48','22E890CDED4267D1-uuuuu-01-18','InChI=1S/C16H22O2/c1-3-4-5-6-10-15(17)13-12-14-9-7-8-11-16(14)18-2/h7-9,11-13H,3-6,10H2,1-2H3','InChIKey=CBYDBBWQEHUEDT-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccccc1OC','1'),
	(166650,1,1,'84319-68-6','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'C69C2AE13FAA6AD8-FICuS-01-93','C69C2AE13FAA6AD8-FICTS-01-72','C69C2AE13FAA6AD8-uuuuu-01-42','InChI=1S/C13H16O/c1-3-11(2)13(14)10-9-12-7-5-4-6-8-12/h4-11H,3H2,1-2H3','InChIKey=WFGOLZASNPMUPD-UHFFFAOYSA-N','CCC(C)C(=O)/C=C/c1ccccc1','1'),
	(166651,0,1,'16861-34-0','Consistent with Molecular Formula','C17H17NO5',315.325,'Acetic acid, [[4-(2-nitro-1-propenyl)-1-naphthalenyl]oxy]-, ethyl ester','86589DE310FF2CBF-FICuS-01-81','86589DE310FF2CBF-FICTS-01-60','86589DE310FF2CBF-uuuuu-01-30','InChI=1S/C17H17NO5/c1-3-22-17(19)11-23-16-9-8-13(10-12(2)18(20)21)14-6-4-5-7-15(14)16/h4-10H,3,11H2,1-2H3','InChIKey=QCWITBLXLXGWBQ-UHFFFAOYSA-N','CCOC(=O)COc1ccc(/C=C(\\C)[N+](=O)[O-])c2ccccc12','1'),
	(166652,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2',256.7341,NULL,'6B97AFF9095C3ADD-FICuS-01-92','6B97AFF9095C3ADD-FICTS-01-71','49E2FC5395CE107B-uuuuu-01-1B','InChI=1S/C15H13N2.ClH/c1-2-8-15(9-3-1)16-17-11-10-13-6-4-5-7-14(13)12-17;/h1-12,16H;1H/q+1;/p-1','InChIKey=GVUPYLYPLNJYEA-UHFFFAOYSA-M','[Cl-].c1ccc(N[n+]2ccc3ccccc3c2)cc1',NULL),
	(166653,0,1,NULL,'Consistent with Molecular Formula','C21H15ClO7',414.7983,NULL,'ADC3AC8FC5D10FBD-FICuS-01-AD','69BCD96ACEC1C11B-FICTS-01-71','ADC3AC8FC5D10FBD-uuuuu-01-5C','InChI=1S/C21H15ClO7/c1-11(23)28-15-9-5-12(6-10-15)16-18(24)19(29-21(16)26)17(20(25)27-2)13-3-7-14(22)8-4-13/h3-10,24H,1-2H3','InChIKey=ASRCJQHCHDYBAZ-UHFFFAOYSA-N','COC(=O)/C(=C1/OC(=O)C(c2ccc(OC(C)=O)cc2)=C1O)c1ccc(Cl)cc1','1'),
	(166654,0,0,'18699-87-1','Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'0C3B4F1E6F2F741F-FICuS-01-75','0C3B4F1E6F2F741F-FICTS-01-54','0C3B4F1E6F2F741F-uuuuu-01-24','InChI=1S/C6H6N2O2/c1-5-6(8(9)10)3-2-4-7-5/h2-4H,1H3','InChIKey=CCFGTKQIRWHYTB-UHFFFAOYSA-N','Cc1ncccc1[N+](=O)[O-]',NULL),
	(166655,0,0,'10261-94-6','Consistent with Molecular Formula','C6H4N2O3',152.1092,NULL,'AF61EEB33DC03C8A-FICuS-01-8D','AF61EEB33DC03C8A-FICTS-01-6C','AF61EEB33DC03C8A-uuuuu-01-3C','InChI=1S/C6H4N2O3/c9-4-5-6(8(10)11)2-1-3-7-5/h1-4H','InChIKey=ZERYBWXKTKFOBF-UHFFFAOYSA-N','O=Cc1ncccc1[N+](=O)[O-]',NULL),
	(166656,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'A7D0F1210B590C5E-FICuS-01-5A','A7D0F1210B590C5E-FICTS-01-39','A7D0F1210B590C5E-uuuuu-01-09','InChI=1S/C8H8N2O4/c11-10(12)6-2-1-3-9-7(6)8-13-4-5-14-8/h1-3,8H,4-5H2','InChIKey=SEZFBAXDBCYIIS-UHFFFAOYSA-N','O=[N+]([O-])c1cccnc1C1OCCO1',NULL),
	(166657,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'57C352CE5DA057BB-FICuS-01-72','57C352CE5DA057BB-FICTS-01-51','57C352CE5DA057BB-uuuuu-01-21','InChI=1S/C8H10N2O2/c9-6-2-1-3-10-7(6)8-11-4-5-12-8/h1-3,8H,4-5,9H2','InChIKey=YXLUXWLWICUJCY-UHFFFAOYSA-N','Nc1cccnc1C1OCCO1',NULL),
	(166658,4,0,NULL,'Consistent with Molecular Formula','C8H12Cl2O2S',243.1476,NULL,'390ED68DFBB57EA4-FICuS-01-8E','390ED68DFBB57EA4-FICTS-01-6D','390ED68DFBB57EA4-uuuuu-01-3D','InChI=1S/C8H12Cl2O2S/c9-5-1-3-7-6(10)2-4-8(5)13(7,11)12/h5-8H,1-4H2','InChIKey=IBJSQYIXBFHVOH-UHFFFAOYSA-N','O=S1(=O)C2CCC(Cl)C1CCC2Cl','1'),
	(166659,4,0,NULL,'Consistent with Molecular Formula','C10H16FN6O7P',382.2446,NULL,'A9584ACF8B092AC6-FICuS-01-7B','A9584ACF8B092AC6-FICTS-01-5A','D4726ED566C01A8F-uuuuu-01-1A','InChI=1S/C10H13FN5O7P.H3N/c11-10-14-7(12)4-8(15-10)16(2-13-4)9-6(18)5(17)3(23-9)1-22-24(19,20)21;/h2-3,5-6,9,17-18H,1H2,(H2,12,14,15)(H2,19,20,21);1H3','InChIKey=NAYRMOSXKQGRHJ-UHFFFAOYSA-N','N.Nc1nc(F)nc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O','1'),
	(166660,0,0,NULL,'Consistent with Molecular Formula','C8H9?ClN4O',212.6383,NULL,'3DBE56DCE727A5E9-FICuS-01-90','3DBE56DCE727A5E9-FICTS-01-6F','3DBE56DCE727A5E9-uuuuu-01-3F','InChI=1S/C8H8N4O.ClH/c1-4-2-5-6(10-3-4)11-8(9)12-7(5)13;/h2-3H,1H3,(H3,9,10,11,12,13);1H','InChIKey=AOGIUDUQEYEVSI-UHFFFAOYSA-N','*.Cc1cnc2nc(N)[nH]c(=O)c2c1.Cl',NULL),
	(166661,2,0,NULL,'Consistent with Molecular Formula','C21H24?Cl2N6O6',527.3632,NULL,'26087221565B1E4D-FICuS-01-33','26087221565B1E4D-FICTS-01-12','26087221565B1E4D-uuuuu-01-E2','InChI=1S/C21H22N6O6.2ClH/c22-21-24-14-6-5-13-9-26(10-27(13)17(14)19(31)25-21)12-3-1-11(2-4-12)18(30)23-15(20(32)33)7-8-16(28)29;;/h1-4,10,13,15H,5-9H2,(H5-,22,23,24,25,28,29,30,31,32,33);2*1H','InChIKey=QZYIFUJABIEDPB-UHFFFAOYSA-N','*.Cl.Nc1nc2c(c(=O)[nH]1)[N+]1=CN(c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)CC1CC2.[Cl-]','1'),
	(166662,1,0,'80402-33-1','Consistent with Molecular Formula','C22H22ClN7O7',531.9115,NULL,'794A61CD9A6F1C0F-FICuS-01-7A','20FDBBD1E5D56B3F-FICTS-01-6F','794A61CD9A6F1C0F-uuuuu-01-29','InChI=1S/C22H22ClN7O7/c23-8-7-15(31)30(10-12-9-25-18-17(26-12)20(35)29-22(24)28-18)13-3-1-11(2-4-13)19(34)27-14(21(36)37)5-6-16(32)33/h1-4,9,14H,5-8,10H2,(H,27,34)(H,32,33)(H,36,37)(H3,24,25,28,29,35)','InChIKey=KXHXDEANXJEBOC-UHFFFAOYSA-N','Nc1nc2ncc(CN(C(=O)CCCl)c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc2c(=O)[nH]1','1'),
	(166663,4,0,'76563-05-8','Consistent with Molecular Formula','C12H15N7O6',353.2938,NULL,'3E4152D5790CDBC2-FICuS-01-62','1C51BAF0A1C7B84F-FICTS-01-59','3E4152D5790CDBC2-uuuuu-01-11','InChI=1S/C12H15N7O6/c1-18(17-24)12(23)13-2-5-7(20)8(21)11(25-5)19-4-16-6-9(19)14-3-15-10(6)22/h3-5,7-8,11,20-21H,2H2,1H3,(H,13,23)(H,14,15,22)','InChIKey=LLXKHIASUDTHFG-UHFFFAOYSA-N','CN(N=O)C(=O)NCC1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(166664,4,0,NULL,'Consistent with Molecular Formula','C21H27?N5O7',461.4736,NULL,'04A3EEEDB72E0A59-FICuS-01-81','04A3EEEDB72E0A59-FICTS-01-60','04A3EEEDB72E0A59-uuuuu-01-30','InChI=1S/C17H17N5O6.C4H10O/c23-12-10(6-18-17(26)27-9-4-2-1-3-5-9)28-16(13(12)24)22-8-21-11-14(22)19-7-20-15(11)25;1-2-3-4-5/h1-5,7-8,10,12-13,16,23-24H,6H2,(H,18,26)(H,19,20,25);5H,2-4H2,1H3','InChIKey=MHJVBMOOWXDGGF-UHFFFAOYSA-N','*.CCCCO.O=C(NCC1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O)Oc1ccccc1','1'),
	(166665,1,0,'52454-37-2','Consistent with Molecular Formula','C20H21N7O5',439.4298,'L-Glutamic acid, N-[4-[2-(2,4-diamino-6-pteridinyl)ethyl]benzoyl]-','188454C969848804-FICuS-01-30','188454C969848804-FICTS-01-0F','188454C969848804-uuuuu-01-DF','InChI=1S/C20H21N7O5/c21-16-15-17(27-20(22)26-16)23-9-12(24-15)6-3-10-1-4-11(5-2-10)18(30)25-13(19(31)32)7-8-14(28)29/h1-2,4-5,9,13H,3,6-8H2,(H,25,30)(H,28,29)(H,31,32)(H4,21,22,23,26,27)','InChIKey=LGFLRHWJJKLPCC-UHFFFAOYSA-N','Nc1nc(N)c2nc(CCc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(166666,0,0,'64064-60-4','Consistent with Molecular Formula','C15H13N3O2S',299.3466,'Carbamic acid, [7-(phenylthio)imidazo[1,2-a]pyridin-2-yl]-, methyl ester','2DAAE1F5A4FEECF3-FICuS-01-B1','2DAAE1F5A4FEECF3-FICTS-01-90','2DAAE1F5A4FEECF3-uuuuu-01-60','InChI=1S/C15H13N3O2S/c1-20-15(19)17-13-10-18-8-7-12(9-14(18)16-13)21-11-5-3-2-4-6-11/h2-10H,1H3,(H,17,19)','InChIKey=TVDFZKMJIIWKDO-UHFFFAOYSA-N','COC(=O)Nc1cn2ccc(Sc3ccccc3)cc2n1',NULL),
	(166667,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl3N3O2',320.5621,'Carbamic acid, [7-(trichloroethenyl)imidazo[1,2-a]pyridin-2-yl]-, methyl ester','83F58CD93F384DD7-FICuS-01-7C','83F58CD93F384DD7-FICTS-01-5B','83F58CD93F384DD7-uuuuu-01-2B','InChI=1S/C11H8Cl3N3O2/c1-19-11(18)16-7-5-17-3-2-6(4-8(17)15-7)9(12)10(13)14/h2-5H,1H3,(H,16,18)','InChIKey=YVXFNLUFDCLPEI-UHFFFAOYSA-N','COC(=O)Nc1cn2ccc(C(Cl)=C(Cl)Cl)cc2n1',NULL),
	(166668,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3S',301.3192,'Carbamic acid, [6-(2-thienylcarbonyl)imidazo[1,2-a]pyridin-2-yl]-, methyl ester','FFBD52AF7C8B6E15-FICuS-01-9C','FFBD52AF7C8B6E15-FICTS-01-7B','FFBD52AF7C8B6E15-uuuuu-01-4B','InChI=1S/C14H11N3O3S/c1-20-14(19)16-11-8-17-7-9(4-5-12(17)15-11)13(18)10-3-2-6-21-10/h2-8H,1H3,(H,16,19)','InChIKey=KQRPCYRBISRWOU-UHFFFAOYSA-N','COC(=O)Nc1cn2cc(C(=O)c3cccs3)ccc2n1',NULL),
	(166669,1,0,NULL,'Consistent with Molecular Formula','C21H25Cl2NO3',410.3394,NULL,'DDA60822D6D5196C-FICuS-01-68','DDA60822D6D5196C-FICTS-01-47','DD5AAFC7E958C022-uuuuu-01-37','InChI=1S/C21H24ClNO3.ClH/c1-25-18-6-5-15-13-17-19-14(3-2-4-16(19)20(15)21(18)24)7-9-23(17)10-12-26-11-8-22;/h2-6,17,24H,7-13H2,1H3;1H','InChIKey=KWCSZGYXCNVCRG-UHFFFAOYSA-N','COc1ccc2c(c1O)-c1cccc3c1C(C2)N(CCOCCCl)CC3.Cl','1'),
	(166670,1,0,'74435-96-4','Consistent with Molecular Formula','C23H27Cl3N2O4',501.8363,'4H-Dibenzo[de,g]quinoline-2,11-diol, 6-[[bis(2-chloroethyl)amino]acetyl]-5,6,6a,7-tetrahydro-10-methoxy-, monohydrochloride','8B023956BE8FC4E2-FICuS-01-6D','8B023956BE8FC4E2-FICTS-01-4C','8BFE9EB381021DAC-uuuuu-01-32','InChI=1S/C23H26Cl2N2O4.ClH/c1-31-19-3-2-14-11-18-21-15(10-16(28)12-17(21)22(14)23(19)30)4-7-27(18)20(29)13-26(8-5-24)9-6-25;/h2-3,10,12,18,28,30H,4-9,11,13H2,1H3;1H','InChIKey=IGUXVQNCGWWLGC-UHFFFAOYSA-N','COc1ccc2c(c1O)-c1cc(O)cc3c1C(C2)N(C(=O)CN(CCCl)CCCl)CC3.Cl','1'),
	(166671,1,0,NULL,'Consistent with Molecular Formula','C3H8Cl2N2O2',175.0144,NULL,'3484BFD28647E4E1-FICuS-01-60','D5C691622265C41C-FICTS-01-24','34781837B9CA3DAF-uuuuu-01-1C','InChI=1S/C3H7ClN2O2.ClH/c4-1-2(5)3(7)6-8;/h2,8H,1,5H2,(H,6,7);1H','InChIKey=CHOFFTISDVLXLR-UHFFFAOYSA-N','Cl.NC(CCl)C(=O)NO','1'),
	(166672,0,0,'51762-95-9','Consistent with Molecular Formula','C14H8N4O3S',312.3022,NULL,'89AE96CA25A94921-FICuS-01-62','89AE96CA25A94921-FICTS-01-41','89AE96CA25A94921-uuuuu-01-11','InChI=1S/C14H8N4O3S/c19-13-9-3-1-2-4-11(9)22(20,21)12-7-8(5-6-10(12)13)14-15-17-18-16-14/h1-7H,(H,15,16,17,18)','InChIKey=VIDCTSLIEZMQRF-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)c2cc(-c3nnn[nH]3)ccc21',NULL),
	(166673,0,0,'67066-04-0','Consistent with Molecular Formula','C17H14N4O3S',354.3826,NULL,'48C73038F3CBB886-FICuS-01-61','48C73038F3CBB886-FICTS-01-40','48C73038F3CBB886-uuuuu-01-10','InChI=1S/C17H14N4O3S/c22-14(11-15(23)24)19-17-21(13-9-5-2-6-10-13)16(20-25-17)18-12-7-3-1-4-8-12/h1-10H,11H2,(H,18,20)(H,23,24)/b19-17-','InChIKey=VIOFCRNPODHVGL-ZPHPHTNESA-N','O=C(O)CC(=O)/N=c1\\s[nH]/c(=N\\c2ccccc2)n1-c1ccccc1',NULL),
	(166674,0,0,'67066-05-1','Consistent with Molecular Formula','C15H12N4S3',344.4666,NULL,'12ABC1BEB13007CF-FICuS-01-6E','0C2846DFC7E39717-FICTS-01-41','12ABC1BEB13007CF-uuuuu-01-1D','InChI=1S/C15H12N4S3/c20-15-17-14-19(12-9-5-2-6-10-12)13(18-22(14)21-15)16-11-7-3-1-4-8-11/h1-10H,(H,16,18)(H,17,20)','InChIKey=DUFPZFOGCJJBEF-UHFFFAOYSA-N','S=C1NC2=S(N/C(=N\\c3ccccc3)N2c2ccccc2)S1',NULL),
	(166675,0,0,'66234-89-7','Consistent with Molecular Formula','C7H10N2S3',218.3494,NULL,'1D7F800AB5FE3672-FICuS-01-66','1D7F800AB5FE3672-FICTS-01-45','1D7F800AB5FE3672-uuuuu-01-15','InChI=1S/C7H10N2S3/c1-10-5-4-6(11-2)8-9-7(5)12-3/h4H,1-3H3','InChIKey=MAHKWTOJUHQVKI-UHFFFAOYSA-N','CSc1cc(SC)c(SC)nn1',NULL),
	(166676,1,0,'66424-59-7','Consistent with Molecular Formula','C12H13ClN2O4S',316.7587,NULL,'F26F0DFEBC7012D7-FICuS-01-84','F26F0DFEBC7012D7-FICTS-01-63','F26F0DFEBC7012D7-uuuuu-01-33','InChI=1S/C12H13ClN2O4S/c1-11(2)10(16)15-8-6-7(13)4-5-9(8)20(17,18)14-12(15,3)19-11/h4-6,14H,1-3H3','InChIKey=CZROVXUYVOFJQM-UHFFFAOYSA-N','CC1(C)OC2(C)NS(=O)(=O)c3ccc(Cl)cc3N2C1=O','1'),
	(166677,0,0,'66424-86-0','Consistent with Molecular Formula','C12H10ClN3O',247.6835,NULL,'F2935363D9FC9C85-FICuS-01-6B','F2935363D9FC9C85-FICTS-01-4A','F2935363D9FC9C85-uuuuu-01-1A','InChI=1S/C12H10ClN3O/c1-7-4-11(17)16-6-8-5-9(13)2-3-10(8)15-12(16)14-7/h2-5H,6H2,1H3,(H,14,15)','InChIKey=VNTGHFCUTLWXJS-UHFFFAOYSA-N','Cc1cc(=O)n2c(n1)Nc1ccc(Cl)cc1C2',NULL),
	(166678,0,0,NULL,'Consistent with Molecular Formula','C13H27Cl2NO4SSi',392.4126,NULL,'06A5525CEE47444A-FICuS-01-54','06A5525CEE47444A-FICTS-01-33','06A5525CEE47444A-uuuuu-01-03','InChI=1S/C13H27Cl2NO4SSi/c1-4-18-22(19-5-2,20-6-3)12-11-21-13(17)16(9-7-14)10-8-15/h4-12H2,1-3H3','InChIKey=ADPIEXJNXJJXCV-UHFFFAOYSA-N','CCO[Si](CCSC(=O)N(CCCl)CCCl)(OCC)OCC',NULL),
	(166679,0,0,'39256-40-1','Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'C4BE154E4D347A26-FICuS-01-63','C4BE154E4D347A26-FICTS-01-42','C4BE154E4D347A26-uuuuu-01-12','InChI=1S/C10H12N2/c1-2-3-4-9-5-6-10(7-11)12-8-9/h5-6,8H,2-4H2,1H3','InChIKey=VRVNMOVNIOVKTF-UHFFFAOYSA-N','CCCCc1ccc(C#N)nc1',NULL),
	(166680,0,0,'75464-86-7','Consistent with Molecular Formula','C9H7N3S',189.2344,NULL,'B333806F588D915F-FICuS-01-54','B333806F588D915F-FICTS-01-33','B333806F588D915F-uuuuu-01-03','InChI=1S/C9H7N3S/c1-2-5-10-8(4-1)13-9-11-6-3-7-12-9/h1-7H','InChIKey=MKSOZMCQINVWAZ-UHFFFAOYSA-N','c1ccc(Sc2ncccn2)nc1',NULL),
	(166681,0,0,'73768-69-1','Consistent with Molecular Formula','C12H7N7O2S2',345.353,NULL,'1822930BE510D520-FICuS-01-28','1822930BE510D520-FICTS-01-07','1822930BE510D520-uuuuu-01-D7','InChI=1S/C12H7N7O2S2/c20-19(21)8-9(22-11-13-3-1-4-14-11)17-7-18-10(8)23-12-15-5-2-6-16-12/h1-7H','InChIKey=UNWIJFQLDBRDJI-UHFFFAOYSA-N','O=[N+]([O-])c1c(Sc2ncccn2)ncnc1Sc1ncccn1',NULL),
	(166682,0,0,'75477-69-9','Consistent with Molecular Formula','C9H5N5O4S',279.2296,NULL,'00EEF4E05983CFB3-FICuS-01-77','00EEF4E05983CFB3-FICTS-01-56','00EEF4E05983CFB3-uuuuu-01-26','InChI=1S/C9H5N5O4S/c15-13(16)6-3-7(14(17)18)9(11-4-6)19-8-1-2-10-5-12-8/h1-5H','InChIKey=DLXRYNHQBUMSAE-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(Sc2ccncn2)c([N+](=O)[O-])c1',NULL),
	(166683,0,0,NULL,'Consistent with Molecular Formula','C8H7N5O2S',237.2356,'Pyrimidine, 4-[(1-methyl-4-nitro-1H-imidazol-5-yl)thio]-','0B61D7B1A5E60AD3-FICuS-01-67','0B61D7B1A5E60AD3-FICTS-01-46','0B61D7B1A5E60AD3-uuuuu-01-16','InChI=1S/C8H7N5O2S/c1-12-5-11-7(13(14)15)8(12)16-6-2-3-9-4-10-6/h2-5H,1H3','InChIKey=LDAZFWARDNTLSI-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ccncn1',NULL),
	(166684,0,0,'75464-90-3','Consistent with Molecular Formula','C7H4N4O2S2',240.2542,NULL,'05E4661B9D52B4EC-FICuS-01-66','05E4661B9D52B4EC-FICTS-01-45','05E4661B9D52B4EC-uuuuu-01-15','InChI=1S/C7H4N4O2S2/c12-11(13)6-3-9-7(15-6)14-5-1-2-8-4-10-5/h1-4H','InChIKey=SPNKLYOUOJJHBK-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(Sc2ccncn2)s1',NULL),
	(166685,4,0,NULL,'Consistent with Molecular Formula','C8H12I2S',394.0518,NULL,'B89E3F6DFEBF437D-FICuS-01-A7','B89E3F6DFEBF437D-FICTS-01-86','B89E3F6DFEBF437D-uuuuu-01-56','InChI=1S/C8H12I2S/c9-5-1-3-7-6(10)2-4-8(5)11-7/h5-8H,1-4H2','InChIKey=VFMSJDXUFISVJU-UHFFFAOYSA-N','IC1CCC2SC1CCC2I','1'),
	(166686,8,0,NULL,'Consistent with Molecular Formula','C57H76N2O18',1077.23,'HOMOHARRINGTONINE-HARRINGTONINE','B0D82C4F0FC3644D-FICuS-01-72','B0D82C4F0FC3644D-FICTS-01-51','8734AA9103A4CBBB-uuuuu-01-19','InChI=1S/C29H39NO9.C28H37NO9/c1-27(2,33)8-5-10-29(34,16-23(31)36-4)26(32)39-25-22(35-3)15-28-9-6-11-30(28)12-7-18-13-20-21(38-17-37-20)14-19(18)24(25)28;1-26(2,32)8-9-28(33,15-22(30)35-4)25(31)38-24-21(34-3)14-27-7-5-10-29(27)11-6-17-12-19-20(37-16-36-19)','InChIKey=FCIQBCYJXVARBO-UHFFFAOYSA-N','COC(=O)CC(O)(CCC(C)(C)O)C(=O)OC1C(OC)=CC23CCCN2CCc2cc4c(cc2C13)OCO4.COC(=O)CC(O)(CCCC(C)(C)O)C(=O)OC1C(OC)=CC23CCCN2CCc2cc4c(cc2C13)OCO4','1'),
	(166687,0,0,'58443-65-5','Consistent with Molecular Formula','C15H10O4',254.2416,NULL,'952E34B81930607A-FICuS-01-38','952E34B81930607A-FICTS-01-17','952E34B81930607A-uuuuu-01-E7','InChI=1S/C15H10O4/c16-15-11-4-2-1-3-10(11)12-6-14-13(18-8-19-14)5-9(12)7-17-15/h1-6H,7-8H2','InChIKey=GSFXYCYQOFBRFI-UHFFFAOYSA-N','O=C1OCc2cc3c(cc2-c2ccccc21)OCO3',NULL),
	(166688,0,0,'61441-02-9','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'4AF87FC0B14414C8-FICuS-01-65','4AF87FC0B14414C8-FICTS-01-44','4AF87FC0B14414C8-uuuuu-01-14','InChI=1S/C16H14O4/c1-18-13-8-7-10-9-20-16(17)12-6-4-3-5-11(12)14(10)15(13)19-2/h3-8H,9H2,1-2H3','InChIKey=SMCWYUXEAJEWSI-UHFFFAOYSA-N','COc1ccc2c(c1OC)-c1ccccc1C(=O)OC2',NULL),
	(166689,0,0,'61441-03-0','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'B682590FDB8C51B6-FICuS-01-6C','B682590FDB8C51B6-FICTS-01-4B','B682590FDB8C51B6-uuuuu-01-1B','InChI=1S/C16H14O4/c1-18-14-7-10-9-20-16(17)12-6-4-3-5-11(12)13(10)8-15(14)19-2/h3-8H,9H2,1-2H3','InChIKey=URZWJGSWUIAVKN-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1ccccc1C(=O)OC2',NULL),
	(166690,0,0,'61441-04-1','Consistent with Molecular Formula','C15H10O4',254.2416,NULL,'36C2C5254188BAEE-FICuS-01-66','36C2C5254188BAEE-FICTS-01-45','36C2C5254188BAEE-uuuuu-01-15','InChI=1S/C15H10O4/c16-15-12-6-14-13(18-8-19-14)5-11(12)10-4-2-1-3-9(10)7-17-15/h1-6H,7-8H2','InChIKey=WLTXPRJEIZOXTI-UHFFFAOYSA-N','O=C1OCc2ccccc2-c2cc3c(cc21)OCO3',NULL),
	(166691,0,0,'61441-05-2','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'6512D73DA9ACDF1E-FICuS-01-85','6512D73DA9ACDF1E-FICTS-01-64','6512D73DA9ACDF1E-uuuuu-01-34','InChI=1S/C16H14O4/c1-18-13-8-7-12-14(15(13)19-2)11-6-4-3-5-10(11)9-20-16(12)17/h3-8H,9H2,1-2H3','InChIKey=JLOPVVKYULKMFL-UHFFFAOYSA-N','COc1ccc2c(c1OC)-c1ccccc1COC2=O',NULL),
	(166692,0,0,'61441-06-3','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'D447D08BB991B2C8-FICuS-01-6C','D447D08BB991B2C8-FICTS-01-4B','D447D08BB991B2C8-uuuuu-01-1B','InChI=1S/C16H14O4/c1-18-14-7-12-11-6-4-3-5-10(11)9-20-16(17)13(12)8-15(14)19-2/h3-8H,9H2,1-2H3','InChIKey=FGADTCKUSPLWPZ-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1ccccc1COC2=O',NULL),
	(166693,0,1,'13572-25-3','Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'5DF269BF48438EEA-FICuS-01-85','CC777BEFD3BCE773-FICTS-01-80','5DF269BF48438EEA-uuuuu-01-34','InChI=1S/C11H12N4O/c1-8-10(11(16)15(2)14-8)13-12-9-6-4-3-5-7-9/h3-7,12H,1-2H3/b13-10+','InChIKey=LMJBFNOEFPRSLC-JLHYYAGUSA-N','CC1=NN(C)C(=O)/C1=N/Nc1ccccc1','1'),
	(166694,0,1,'65078-41-3','Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'9B545AB4FF426841-FICuS-01-5C','4F639FD66C30D88C-FICTS-01-55','9B545AB4FF426841-uuuuu-01-0B','InChI=1S/C12H14N4O2/c1-8-11(12(17)16(2)15-8)14-13-9-4-6-10(18-3)7-5-9/h4-7,13H,1-3H3/b14-11+','InChIKey=OQEGHXPSPBYACO-SDNWHVSQSA-N','COc1ccc(N/N=C2/C(=O)N(C)N=C2C)cc1','1'),
	(166695,1,1,'65078-56-0','Consistent with Molecular Formula','C34H30N4O2S',558.6966,NULL,'BAE4623D334A139E-FICuS-01-5F','BAE4623D334A139E-FICTS-01-3E','B20DC8F7BEA18EB5-uuuuu-01-43','InChI=1S/C34H30N4O2S/c1-33(27-17-7-2-8-18-27)32(36-35-30-23-13-5-14-24-30)34(28-19-9-3-10-20-28,29-21-11-4-12-22-29)38(37-33)41(39,40)31-25-15-6-16-26-31/h2-26,35,37H,1H3/b36-32+','InChIKey=VCWUZDWERUTYCT-WIKZRCHHSA-N','CC1(c2ccccc2)NN(S(=O)(=O)c2ccccc2)C(c2ccccc2)(c2ccccc2)/C1=N/Nc1ccccc1','1'),
	(166696,1,1,'65078-57-1','Consistent with Molecular Formula','C35H32N4O2S',572.7234,NULL,'383B2C574EE1C906-FICuS-01-59','383B2C574EE1C906-FICTS-01-38','54059635E2BC6B06-uuuuu-01-F5','InChI=1S/C35H32N4O2S/c1-27-23-25-31(26-24-27)36-37-33-34(2,28-15-7-3-8-16-28)38-39(42(40,41)32-21-13-6-14-22-32)35(33,29-17-9-4-10-18-29)30-19-11-5-12-20-30/h3-26,36,38H,1-2H3/b37-33+','InChIKey=CGLQMRWODZWVGS-LAWMERGMSA-N','Cc1ccc(N/N=C2\\C(C)(c3ccccc3)NN(S(=O)(=O)c3ccccc3)C2(c2ccccc2)c2ccccc2)cc1','1'),
	(166697,1,0,NULL,'Consistent with Molecular Formula','C13H16OS',220.3288,NULL,'DA66FE7352B5FDA0-FICuS-01-86','DA66FE7352B5FDA0-FICTS-01-65','DA66FE7352B5FDA0-uuuuu-01-35','InChI=1S/C13H16OS/c14-13(9-5-2-6-10-13)11-15-12-7-3-1-4-8-12/h1,3-5,7-9,14H,2,6,10-11H2','InChIKey=QHPPCGFQTYGOKA-UHFFFAOYSA-N','OC1(CSc2ccccc2)C=CCCC1','1'),
	(166698,0,0,NULL,'Consistent with Molecular Formula','C8H16OS',160.2738,NULL,'01696493C7604577-FICuS-01-24','01696493C7604577-FICTS-01-03','01696493C7604577-uuuuu-01-D3','InChI=1S/C8H16OS/c1-10-7-8(9)5-3-2-4-6-8/h9H,2-7H2,1H3','InChIKey=NYTIUYYYDIYRLJ-UHFFFAOYSA-N','CSCC1(O)CCCCC1',NULL),
	(166699,0,0,NULL,'Consistent with Molecular Formula','C13H18OS',222.3446,'Cyclohexanol, 1-[(phenylthio)methyl]-','CDC7EE8717EABF53-FICuS-01-9F','CDC7EE8717EABF53-FICTS-01-7E','CDC7EE8717EABF53-uuuuu-01-4E','InChI=1S/C13H18OS/c14-13(9-5-2-6-10-13)11-15-12-7-3-1-4-8-12/h1,3-4,7-8,14H,2,5-6,9-11H2','InChIKey=CRMGYVRRNGABTN-UHFFFAOYSA-N','OC1(CSc2ccccc2)CCCCC1',NULL),
	(166700,0,0,NULL,'Consistent with Molecular Formula','C15H20O2S',264.3818,'Cyclohexanol, 1-[(phenylthio)methyl]-, acetate','3DD63E5867FE6BB7-FICuS-01-86','3DD63E5867FE6BB7-FICTS-01-65','3DD63E5867FE6BB7-uuuuu-01-35','InChI=1S/C15H20O2S/c1-13(16)17-15(10-6-3-7-11-15)12-18-14-8-4-2-5-9-14/h2,4-5,8-9H,3,6-7,10-12H2,1H3','InChIKey=VJWVIADLHWBRMT-UHFFFAOYSA-N','CC(=O)OC1(CSc2ccccc2)CCCCC1',NULL),
	(166701,2,0,NULL,'Consistent with Molecular Formula','C14H20OS',236.3714,NULL,'61FA34E897C09743-FICuS-01-53','61FA34E897C09743-FICTS-01-32','61FA34E897C09743-uuuuu-01-02','InChI=1S/C14H20OS/c1-12-7-5-6-10-14(12,15)11-16-13-8-3-2-4-9-13/h2-4,8-9,12,15H,5-7,10-11H2,1H3','InChIKey=PWUROYPJUZTMAN-UHFFFAOYSA-N','CC1CCCCC1(O)CSc1ccccc1','1'),
	(166702,1,0,NULL,'Consistent with Molecular Formula','C13H17NOS',235.3434,NULL,'8C27542AD35C329A-FICuS-01-55','8C27542AD35C329A-FICTS-01-34','8C27542AD35C329A-uuuuu-01-04','InChI=1S/C13H17NOS/c1-11(13(15)14-9-5-6-10-14)16-12-7-3-2-4-8-12/h2-4,7-8,11H,5-6,9-10H2,1H3','InChIKey=JMSFUSPWTBSARP-UHFFFAOYSA-N','CC(Sc1ccccc1)C(=O)N1CCCC1','1'),
	(166703,1,0,'666-15-9','Consistent with Molecular Formula','C2H6O2S',94.1282,NULL,'C9D6E93EDC5C543D-FICuS-01-92','C9D6E93EDC5C543D-FICTS-01-71','C9D6E93EDC5C543D-uuuuu-01-41','InChI=1S/C2H6O2S/c1-4-5(2)3/h1-2H3','InChIKey=UJXJECMZMLSTEB-UHFFFAOYSA-N','COS(C)=O','1'),
	(166704,0,0,'1503-91-9','Consistent with Molecular Formula','C8H8ClNO2',185.6097,'Acetohydroxamic acid, N-(p-chlorophenyl)-\nAcetamide, N-(4-chlorophenyl)-N-hydroxy-','788897FA97534B0B-FICuS-01-5D','788897FA97534B0B-FICTS-01-3C','788897FA97534B0B-uuuuu-01-0C','InChI=1S/C8H8ClNO2/c1-6(11)10(12)8-4-2-7(9)3-5-8/h2-5,12H,1H3','InChIKey=CDIAYJXLIMKAJJ-UHFFFAOYSA-N','CC(=O)N(O)c1ccc(Cl)cc1',NULL),
	(166705,0,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'AC9A43E81E7B27A8-FICuS-01-7A','AC9A43E81E7B27A8-FICTS-01-59','AC9A43E81E7B27A8-uuuuu-01-29','InChI=1S/C10H13NO3/c1-3-14-10(12)11(13)9-6-4-8(2)5-7-9/h4-7,13H,3H2,1-2H3','InChIKey=CFLKUKMVEODFFN-UHFFFAOYSA-N','CCOC(=O)N(O)c1ccc(C)cc1',NULL),
	(166706,0,0,'41979-14-0','Consistent with Molecular Formula','C10H20O',156.2674,NULL,'E5EEA1B0B6F97A0A-FICuS-01-8F','E5EEA1B0B6F97A0A-FICTS-01-6E','E5EEA1B0B6F97A0A-uuuuu-01-3E','InChI=1S/C10H20O/c1-8(2,3)10(7-11-10)9(4,5)6/h7H2,1-6H3','InChIKey=JSMBLVHIZCPHDX-UHFFFAOYSA-N','CC(C)(C)C1(C(C)(C)C)CO1',NULL),
	(166707,0,1,NULL,'Consistent with Molecular Formula','C12H22OS',214.3652,NULL,'9B51C00B8D7CE759-FICuS-01-6D','9B51C00B8D7CE759-FICTS-01-4C','9B51C00B8D7CE759-uuuuu-01-1C','InChI=1S/C12H22OS/c1-11(2)6-5-7-12(3)8-9-13-10-14-4/h6,8H,5,7,9-10H2,1-4H3','InChIKey=SJHCQVIWOJZXNI-UHFFFAOYSA-N','CSCOC/C=C(\\C)CCC=C(C)C','1'),
	(166708,2,0,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,NULL,'93341F76AA88A9B6-FICuS-01-62','93341F76AA88A9B6-FICTS-01-41','93341F76AA88A9B6-uuuuu-01-11','InChI=1S/C15H24O3/c1-12(2)9-17-15(18-10-12)7-13(3)5-11(16)6-14(13,4)8-15/h5-10H2,1-4H3','InChIKey=KMUDQTKIYCSWPF-UHFFFAOYSA-N','CC1(C)COC2(CC3(C)CC(=O)CC3(C)C2)OC1','1'),
	(166709,0,0,'30272-56-1','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'7454D60AFCCFD2F0-FICuS-01-84','7454D60AFCCFD2F0-FICTS-01-63','7454D60AFCCFD2F0-uuuuu-01-33','InChI=1S/C14H13NO2/c1-11(16)15(17)14-10-6-5-9-13(14)12-7-3-2-4-8-12/h2-10,17H,1H3','InChIKey=WTOODOBBVZXDJU-UHFFFAOYSA-N','CC(=O)N(O)c1ccccc1-c1ccccc1',NULL),
	(166710,0,0,'34749-71-8','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'12C632245904D0E9-FICuS-01-32','12C632245904D0E9-FICTS-01-11','12C632245904D0E9-uuuuu-01-E1','InChI=1S/C14H10N2O2/c15-10-11-6-8-13(9-7-11)16(18)14(17)12-4-2-1-3-5-12/h1-9,18H','InChIKey=PMGIURDXCQSFOV-UHFFFAOYSA-N','N#Cc1ccc(N(O)C(=O)c2ccccc2)cc1',NULL),
	(166711,5,0,NULL,'Consistent with Molecular Formula','C9H13BrO',217.1051,NULL,'E28477D91318377C-FICuS-01-46','E28477D91318377C-FICTS-01-25','E28477D91318377C-uuuuu-01-F5','InChI=1S/C9H13BrO/c10-9-5-1-3-7-8(11-7)4-2-6(5)9/h5-9H,1-4H2','InChIKey=STCZPVWFJORWMF-UHFFFAOYSA-N','BrC1C2CCC3OC3CCC12','1'),
	(166712,0,0,'37643-42-8','Consistent with Molecular Formula','C24H34OS2',402.652,NULL,'1042EE121DDEE647-FICuS-01-5F','1042EE121DDEE647-FICTS-01-3E','1042EE121DDEE647-uuuuu-01-0E','InChI=1S/C24H34OS2/c1-2-3-4-5-6-7-14-19-24(25,20-26-22-15-10-8-11-16-22)21-27-23-17-12-9-13-18-23/h8-13,15-18,25H,2-7,14,19-21H2,1H3','InChIKey=RPMWJJDFMWQTEV-UHFFFAOYSA-N','CCCCCCCCCC(O)(CSc1ccccc1)CSc1ccccc1',NULL),
	(166713,3,1,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'111B3D2A401B069D-FICuS-01-40','111B3D2A401B069D-FICTS-01-1F','603BA30A4D11C4CC-uuuuu-01-0D','InChI=1S/C18H20O3/c1-13(19)21-17-11-14-7-9-18(17,12-14)10-8-16(20)15-5-3-2-4-6-15/h2-6,8,10,14,17H,7,9,11-12H2,1H3/b10-8+','InChIKey=PYGYBRTUTNDRPS-CSKARUKUSA-N','CC(=O)OC1CC2CCC1(/C=C/C(=O)c1ccccc1)C2','1'),
	(166714,5,0,'92343-46-9','Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'688367A40B5B897F-FICuS-01-59','688367A40B5B897F-FICTS-01-38','688367A40B5B897F-uuuuu-01-08','InChI=1S/C8H10O3/c9-6-3-1-4-5(2-3)8(10)11-7(4)6/h3-7,9H,1-2H2','InChIKey=SCDJKGVPVLZLED-UHFFFAOYSA-N','O=C1OC2C(O)C3CC1C2C3','1'),
	(166715,2,0,'29474-19-9','Consistent with Molecular Formula','C7H8O',108.1396,NULL,'BBC47D03C280108B-FICuS-01-58','BBC47D03C280108B-FICTS-01-37','BBC47D03C280108B-uuuuu-01-07','InChI=1S/C7H8O/c8-7-3-5-1-2-6(5)4-7/h1-2,5-6H,3-4H2','InChIKey=UCDBFMIOHSYYTL-UHFFFAOYSA-N','O=C1CC2C=CC2C1','1'),
	(166716,0,1,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,'Acetic acid, diazo-, 3,7-dimethyl-2,6-octadienyl ester','5CE06DB36C713D90-FICuS-01-64','5CE06DB36C713D90-FICTS-01-43','5CE06DB36C713D90-uuuuu-01-13','InChI=1S/C12H18N2O2/c1-10(2)5-4-6-11(3)7-8-16-12(15)9-14-13/h5,7,9H,4,6,8H2,1-3H3','InChIKey=ZIGDOUAGGYRIIO-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/COC(=O)C=[N+]=[N-]','1'),
	(166717,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H24O3Si in C14H22O3Si','C14H24O3Si',268.4278,NULL,'91AFCDF2211C532E-FICuS-01-6D','91AFCDF2211C532E-FICTS-01-4C','91AFCDF2211C532E-uuuuu-01-1C','InChI=1S/C14H24O3Si/c1-5-10-16-13(15)11-8-6-7-9-12(11)17-18-14(2,3)4/h5H,1,6-10,18H2,2-4H3','InChIKey=LOULLLNGAXLZAL-UHFFFAOYSA-N','C=CCOC(=O)C1=C(O[SiH2]C(C)(C)C)CCCC1',NULL),
	(166718,2,0,NULL,'Consistent with Molecular Formula','C18H25NO3Si',331.4864,NULL,'EB20E85296CF3AA1-FICuS-01-72','EB20E85296CF3AA1-FICTS-01-51','EB20E85296CF3AA1-uuuuu-01-21','InChI=1S/C18H25NO3Si/c1-21-16(20)17(13-15-9-6-5-7-10-15)11-8-12-18(17,14-19)22-23(2,3)4/h5-7,9-10H,8,11-13H2,1-4H3','InChIKey=VYUUNEUILZWYKY-UHFFFAOYSA-N','COC(=O)C1(Cc2ccccc2)CCCC1(C#N)O[Si](C)(C)C','1'),
	(166719,1,0,'55834-35-0','Consistent with Molecular Formula','C14H18OS',234.3556,NULL,'DE320780051412FB-FICuS-01-39','DE320780051412FB-FICTS-01-18','DE320780051412FB-uuuuu-01-E8','InChI=1S/C14H18OS/c1-4-11-14(3,13(15)5-2)16-12-9-7-6-8-10-12/h4,6-10H,1,5,11H2,2-3H3','InChIKey=VIHZXMGRKAVLFX-UHFFFAOYSA-N','C=CCC(C)(Sc1ccccc1)C(=O)CC','1'),
	(166720,0,0,'16087-33-5','Consistent with Molecular Formula','C23H26N2O3',378.47,NULL,'0438019019517FF0-FICuS-01-23','0438019019517FF0-FICTS-01-02','0438019019517FF0-uuuuu-01-D2','InChI=1S/C23H26N2O3/c1-17(13-22(27)19-9-5-3-6-10-19)24-15-21(26)16-25-18(2)14-23(28)20-11-7-4-8-12-20/h3-12,21,26H,13-16H2,1-2H3/b24-17+,25-18+','InChIKey=KAMQOUPMANBAAZ-WZGDJCGDSA-N','C/C(CC(=O)c1ccccc1)=N\\CC(O)C/N=C(\\C)CC(=O)c1ccccc1',NULL),
	(166721,0,0,'16087-32-4','Consistent with Molecular Formula','C23H26N2O2',362.4706,NULL,'E86C9CC0C991306C-FICuS-01-6E','E86C9CC0C991306C-FICTS-01-4D','E86C9CC0C991306C-uuuuu-01-1D','InChI=1S/C23H26N2O2/c1-18(16-22(26)20-10-5-3-6-11-20)24-14-9-15-25-19(2)17-23(27)21-12-7-4-8-13-21/h3-8,10-13H,9,14-17H2,1-2H3/b24-18+,25-19?','InChIKey=FQQYERHFBVGNBV-NQUFAYTMSA-N','C/C(CC(=O)c1ccccc1)=N\\CCC/N=C(\\C)CC(=O)c1ccccc1',NULL),
	(166722,1,0,NULL,'Consistent with Molecular Formula','C23H24N4O6',452.4658,NULL,'B9212DFE8EB2A793-FICuS-01-7B','B9212DFE8EB2A793-FICTS-01-5A','B9212DFE8EB2A793-uuuuu-01-2A','InChI=1S/C23H24N4O6/c1-15(10-22(28)18-6-4-8-20(12-18)26(30)31)24-14-17(3)25-16(2)11-23(29)19-7-5-9-21(13-19)27(32)33/h4-9,12-13,17H,10-11,14H2,1-3H3/b24-15+,25-16+','InChIKey=ZKUPWDCSOSTQMN-FEZYOMQXSA-N','C/C(CC(=O)c1cccc([N+](=O)[O-])c1)=N\\CC(C)/N=C(\\C)CC(=O)c1cccc([N+](=O)[O-])c1','1'),
	(166723,0,0,NULL,'Consistent with Molecular Formula','C33H30N2O2',486.6122,NULL,'376B92E8357EB93F-FICuS-01-69','376B92E8357EB93F-FICTS-01-48','376B92E8357EB93F-uuuuu-01-18','InChI=1S/C33H30N2O2/c36-32(28-18-9-3-10-19-28)24-30(26-14-5-1-6-15-26)34-22-13-23-35-31(27-16-7-2-8-17-27)25-33(37)29-20-11-4-12-21-29/h1-12,14-21H,13,22-25H2/b34-30-,35-31?','InChIKey=IJHWWDFVZSRDBB-RYDDYLOZSA-N','O=C(C/C(=N/CCC/N=C(/CC(=O)c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(166724,0,0,NULL,'Consistent with Molecular Formula','C32H28N2O2',472.5854,NULL,'08FE5B086A06A063-FICuS-01-50','08FE5B086A06A063-FICTS-01-2F','08FE5B086A06A063-uuuuu-01-FF','InChI=1S/C32H28N2O2/c35-31(27-17-9-3-10-18-27)23-29(25-13-5-1-6-14-25)33-21-22-34-30(26-15-7-2-8-16-26)24-32(36)28-19-11-4-12-20-28/h1-20H,21-24H2/b33-29-,34-30-','InChIKey=XCESBWHANCTJOW-YIVISXGPSA-N','O=C(C/C(=N/CC/N=C(/CC(=O)c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(166725,0,0,'16087-35-7','Consistent with Molecular Formula','C25H30N2O2',390.5242,NULL,'314C704C8A0587C0-FICuS-01-40','314C704C8A0587C0-FICTS-01-1F','314C704C8A0587C0-uuuuu-01-EF','InChI=1S/C25H30N2O2/c1-20(18-24(28)22-12-6-3-7-13-22)26-16-10-5-11-17-27-21(2)19-25(29)23-14-8-4-9-15-23/h3-4,6-9,12-15H,5,10-11,16-19H2,1-2H3/b26-20+,27-21?','InChIKey=FNNLPTYQRNVYRT-OJNLRUGGSA-N','C/C(CC(=O)c1ccccc1)=N\\CCCCC/N=C(\\C)CC(=O)c1ccccc1',NULL),
	(166726,1,0,NULL,'Consistent with Molecular Formula','C33H30N2O2',486.6122,NULL,'AACD1A689ECB8FB8-FICuS-01-AB','AACD1A689ECB8FB8-FICTS-01-8A','AACD1A689ECB8FB8-uuuuu-01-5A','InChI=1S/C33H30N2O2/c1-25(35-31(27-16-8-3-9-17-27)23-33(37)29-20-12-5-13-21-29)24-34-30(26-14-6-2-7-15-26)22-32(36)28-18-10-4-11-19-28/h2-21,25H,22-24H2,1H3/b34-30-,35-31-','InChIKey=FUVNZQLHWUMHES-NRXMAPPISA-N','CC(C/N=C(/CC(=O)c1ccccc1)c1ccccc1)/N=C(/CC(=O)c1ccccc1)c1ccccc1','1'),
	(166727,0,0,'16087-34-6','Consistent with Molecular Formula','C24H28N2O2',376.4974,NULL,'2828CCD8E8E61A84-FICuS-01-73','2828CCD8E8E61A84-FICTS-01-52','2828CCD8E8E61A84-uuuuu-01-22','InChI=1S/C24H28N2O2/c1-19(17-23(27)21-11-5-3-6-12-21)25-15-9-10-16-26-20(2)18-24(28)22-13-7-4-8-14-22/h3-8,11-14H,9-10,15-18H2,1-2H3/b25-19+,26-20?','InChIKey=DEOSFAQXYILCQW-WVCRKIDXSA-N','C/C(CC(=O)c1ccccc1)=N\\CCCC/N=C(\\C)CC(=O)c1ccccc1',NULL),
	(166728,0,0,NULL,'Consistent with Molecular Formula','C33H30N2O3',502.6116,NULL,'D5B07D84CFF7A7B5-FICuS-01-8E','D5B07D84CFF7A7B5-FICTS-01-6D','D5B07D84CFF7A7B5-uuuuu-01-3D','InChI=1S/C33H30N2O3/c36-29(23-34-30(25-13-5-1-6-14-25)21-32(37)27-17-9-3-10-18-27)24-35-31(26-15-7-2-8-16-26)22-33(38)28-19-11-4-12-20-28/h1-20,29,36H,21-24H2/b34-30-,35-31-','InChIKey=KELDVAHOTVDIQM-NRXMAPPISA-N','O=C(C/C(=N/CC(O)C/N=C(/CC(=O)c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(166729,1,0,NULL,'Consistent with Molecular Formula','C33H28Br2N2O2',644.4044,NULL,'FD27E1738FE715AE-FICuS-01-80','FD27E1738FE715AE-FICTS-01-5F','FD27E1738FE715AE-uuuuu-01-2F','InChI=1S/C33H28Br2N2O2/c1-23(37-31(25-10-6-3-7-11-25)21-33(39)27-14-18-29(35)19-15-27)22-36-30(24-8-4-2-5-9-24)20-32(38)26-12-16-28(34)17-13-26/h2-19,23H,20-22H2,1H3/b36-30-,37-31-','InChIKey=CLSNOVHSYJOEEI-QLRWECRDSA-N','CC(C/N=C(/CC(=O)c1ccc(Br)cc1)c1ccccc1)/N=C(/CC(=O)c1ccc(Br)cc1)c1ccccc1','1'),
	(166730,0,0,NULL,'Consistent with Molecular Formula','C18H18Br2N2',422.1616,NULL,'674D1DFEB4BCD8BA-FICuS-01-A6','674D1DFEB4BCD8BA-FICTS-01-85','674D1DFEB4BCD8BA-uuuuu-01-55','InChI=1S/C18H18Br2N2/c1-13(15-3-7-17(19)8-4-15)21-11-12-22-14(2)16-5-9-18(20)10-6-16/h3-10H,11-12H2,1-2H3','InChIKey=FKIWUOQSVDWWAC-UHFFFAOYSA-N','C/C(=N\\CC/N=C(\\C)c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(166731,0,0,'10054-25-8','Consistent with Molecular Formula','C14H24N2O4',284.3546,NULL,'322BD3CEF2E6E838-FICuS-01-7A','322BD3CEF2E6E838-FICTS-01-59','322BD3CEF2E6E838-uuuuu-01-29','InChI=1S/C14H24N2O4/c1-5-19-13(17)9-11(3)15-7-8-16-12(4)10-14(18)20-6-2/h5-10H2,1-4H3/b15-11+,16-12+','InChIKey=VLRJVPYRATZLPD-JOBJLJCHSA-N','CCOC(=O)C/C(C)=N/CC/N=C(\\C)CC(=O)OCC',NULL),
	(166732,0,0,NULL,'Consistent with Molecular Formula','C21H16?CuN2',359.9168,NULL,'FD3E820975340759-FICuS-01-44','FD3E820975340759-FICTS-01-23','FD3E820975340759-uuuuu-01-F3','InChI=1S/C21H16N2.Cu/c1-3-11-18-16(7-1)9-5-13-20(18)22-15-23-21-14-6-10-17-8-2-4-12-19(17)21;/h1-15H,(H,22,23);/q;+2','InChIKey=JUOZFVBAJPHLDT-UHFFFAOYSA-N','*.C(=N/c1cccc2ccccc12)\\Nc1cccc2ccccc12.[Cu+2]',NULL),
	(166733,0,0,'88874-47-9','Consistent with Molecular Formula','C13H12?CuN2',259.7972,NULL,'A4056D7DF4A323ED-FICuS-01-72','A4056D7DF4A323ED-FICTS-01-51','A4056D7DF4A323ED-uuuuu-01-21','InChI=1S/C13H12N2.Cu/c1-3-7-12(8-4-1)14-11-15-13-9-5-2-6-10-13;/h1-11H,(H,14,15);/q;+2','InChIKey=GUVMEEIEJZPPGU-UHFFFAOYSA-N','*.C(=N/c1ccccc1)\\Nc1ccccc1.[Cu+2]',NULL),
	(166734,0,0,'88874-48-0','Consistent with Molecular Formula','C14H14?CuN2',273.824,NULL,'28D38CFB7062120B-FICuS-01-4F','28D38CFB7062120B-FICTS-01-2E','28D38CFB7062120B-uuuuu-01-FE','InChI=1S/C14H14N2.Cu/c1-12(15-13-8-4-2-5-9-13)16-14-10-6-3-7-11-14;/h2-11H,1H3,(H,15,16);/q;+2','InChIKey=ATSGPWFWUPNEIR-UHFFFAOYSA-N','*.C/C(=N\\c1ccccc1)Nc1ccccc1.[Cu+2]',NULL),
	(166735,0,0,NULL,'Consistent with Molecular Formula','C17H20?CuN2',315.9044,NULL,'DBCA51DF6A42327C-FICuS-01-7D','DBCA51DF6A42327C-FICTS-01-5C','DBCA51DF6A42327C-uuuuu-01-2C','InChI=1S/C17H20N2.Cu/c1-12-7-5-8-13(2)16(12)18-11-19-17-14(3)9-6-10-15(17)4;/h5-11H,1-4H3,(H,18,19);/q;+2','InChIKey=VUQUQTFVRUUZNV-UHFFFAOYSA-N','*.Cc1cccc(C)c1/N=C/Nc1c(C)cccc1C.[Cu+2]',NULL),
	(166736,0,0,NULL,'Consistent with Molecular Formula','C21H16?CuN2',359.9168,'Methanimidamide, N,N\'-di-2-naphthalenyl-, copper(2+) salt','2EE9F7EB68F6F41A-FICuS-01-96','2EE9F7EB68F6F41A-FICTS-01-75','2EE9F7EB68F6F41A-uuuuu-01-45','InChI=1S/C21H16N2.Cu/c1-3-7-18-13-20(11-9-16(18)5-1)22-15-23-21-12-10-17-6-2-4-8-19(17)14-21;/h1-15H,(H,22,23);/q;+2','InChIKey=AOKCZLITOMDPIV-UHFFFAOYSA-N','*.C(=N/c1ccc2ccccc2c1)\\Nc1ccc2ccccc2c1.[Cu+2]',NULL),
	(166737,0,0,'91568-02-4','Consistent with Molecular Formula','C12H14N2O4S2',314.3736,NULL,'AC67DECF37B40F04-FICuS-01-84','AC67DECF37B40F04-FICTS-01-63','AC67DECF37B40F04-uuuuu-01-33','InChI=1S/C12H14N2O4S2/c1-3-17-8(15)6-19-12-7(5-13)9(14)10(20-12)11(16)18-4-2/h3-4,6,14H2,1-2H3','InChIKey=FSAZLDIEIKQKEG-UHFFFAOYSA-N','CCOC(=O)CSc1sc(C(=O)OCC)c(N)c1C#N',NULL),
	(166738,0,0,'6661-54-7','Consistent with Molecular Formula','C13H20O4S',272.3586,'Ethanol, 2-butoxy-, 4-methylbenzenesulfonate\nEthanol, 2-butoxy-, p-toluenesulfonate','363AC4CD76A47C4A-FICuS-01-73','363AC4CD76A47C4A-FICTS-01-52','363AC4CD76A47C4A-uuuuu-01-22','InChI=1S/C13H20O4S/c1-3-4-9-16-10-11-17-18(14,15)13-7-5-12(2)6-8-13/h5-8H,3-4,9-11H2,1-2H3','InChIKey=LLLXGCKPGCZALY-UHFFFAOYSA-N','CCCCOCCOS(=O)(=O)c1ccc(C)cc1',NULL),
	(166739,0,0,'23957-21-3','Consistent with Molecular Formula','C8H10BrNO2',232.0765,NULL,'A3F7CB32E868C384-FICuS-01-6F','A3F7CB32E868C384-FICTS-01-4E','A3F7CB32E868C384-uuuuu-01-1E','InChI=1S/C8H10BrNO2/c1-11-6-3-5(9)4-7(12-2)8(6)10/h3-4H,10H2,1-2H3','InChIKey=UJGUWWZOHPAMAJ-UHFFFAOYSA-N','COc1cc(Br)cc(OC)c1N',NULL),
	(166740,0,0,NULL,'Consistent with Molecular Formula','C15H14BrNO2',320.1851,NULL,'B6418B0F2344173F-FICuS-01-42','B6418B0F2344173F-FICTS-01-21','B6418B0F2344173F-uuuuu-01-F1','InChI=1S/C15H14BrNO2/c1-18-13-8-12(16)9-14(19-2)15(13)17-10-11-6-4-3-5-7-11/h3-10H,1-2H3','InChIKey=IOEFDDICSQBDBD-UHFFFAOYSA-N','COc1cc(Br)cc(OC)c1/N=C/c1ccccc1',NULL),
	(166741,3,0,NULL,'Consistent with Molecular Formula','C8H11ClS',174.6879,NULL,'A7531FEA52B00A6D-FICuS-01-68','A7531FEA52B00A6D-FICTS-01-47','A7531FEA52B00A6D-uuuuu-01-17','InChI=1S/C8H11ClS/c9-7-5-4-6-2-1-3-8(7)10-6/h1-2,6-8H,3-5H2','InChIKey=AMMGLXRNTZTJRO-UHFFFAOYSA-N','ClC1CCC2C=CCC1S2','1'),
	(166742,4,0,'22333-35-3','Consistent with Molecular Formula','C8H14O2S',174.2574,NULL,'54E387F85DA7E6A1-FICuS-01-73','54E387F85DA7E6A1-FICTS-01-52','54E387F85DA7E6A1-uuuuu-01-22','InChI=1S/C8H14O2S/c9-5-1-3-7-6(10)2-4-8(5)11-7/h5-10H,1-4H2','InChIKey=YWPNTOFLNJJRGE-UHFFFAOYSA-N','OC1CCC2SC1CCC2O','1'),
	(166743,1,0,'72676-66-5','Consistent with Molecular Formula','C13H14N4O4',290.278,'Urea, N-methyl-N\'-[4-(1-methyl-2,5-dioxo-3-pyrrolidinyl)phenyl]-N-nitroso-','17C260B810896B07-FICuS-01-35','CFAB31DA1BD961AC-FICTS-01-76','17C260B810896B07-uuuuu-01-E4','InChI=1S/C13H14N4O4/c1-16-11(18)7-10(12(16)19)8-3-5-9(6-4-8)14-13(20)17(2)15-21/h3-6,10H,7H2,1-2H3,(H,14,20)','InChIKey=RBFFGGYOUPSCFK-UHFFFAOYSA-N','CN(N=O)C(=O)Nc1ccc(C2CC(=O)N(C)C2=O)cc1','1'),
	(166744,1,0,'72676-67-6','Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'9BE0C8B6FF19661C-FICuS-01-80','624FAEA9011C2E66-FICTS-01-40','9BE0C8B6FF19661C-uuuuu-01-2F','InChI=1S/C14H16N4O4/c1-3-18(16-22)14(21)15-10-6-4-9(5-7-10)11-8-12(19)17(2)13(11)20/h4-7,11H,3,8H2,1-2H3,(H,15,21)','InChIKey=JJXWSLWHJYRYLD-UHFFFAOYSA-N','CCN(N=O)C(=O)Nc1ccc(C2CC(=O)N(C)C2=O)cc1','1'),
	(166745,1,0,'72676-68-7','Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'ACFE14744857B5CF-FICuS-01-7E','2E794240C35D76C0-FICTS-01-26','ACFE14744857B5CF-uuuuu-01-2D','InChI=1S/C15H18N4O4/c1-3-8-19(17-23)15(22)16-11-6-4-10(5-7-11)12-9-13(20)18(2)14(12)21/h4-7,12H,3,8-9H2,1-2H3,(H,16,22)','InChIKey=HJYPXQZSBUGHJT-UHFFFAOYSA-N','CCCN(N=O)C(=O)Nc1ccc(C2CC(=O)N(C)C2=O)cc1','1'),
	(166746,1,0,'72676-69-8','Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'53A2A8000E1611EA-FICuS-01-3F','A4AB2DAFAA256DC7-FICTS-01-78','53A2A8000E1611EA-uuuuu-01-EE','InChI=1S/C16H20N4O4/c1-3-4-9-20(18-24)16(23)17-12-7-5-11(6-8-12)13-10-14(21)19(2)15(13)22/h5-8,13H,3-4,9-10H2,1-2H3,(H,17,23)','InChIKey=KUEAUGOGAMLKAF-UHFFFAOYSA-N','CCCCN(N=O)C(=O)Nc1ccc(C2CC(=O)N(C)C2=O)cc1','1'),
	(166747,1,0,'72676-70-1','Consistent with Molecular Formula','C14H15ClN4O4',338.7499,'Urea, N-(2-chloroethyl)-N\'-[4-(1-methyl-2,5-dioxo-3-pyyrrolidinyl)phenyl]-N-nitroso-\nUrea, N-(2-chloroethyl)-N\'-[4-(1-methyl-2,5-dioxo-3-pyrrolidinyl)phenyl]-N-nitroso-','7438D370E705313C-FICuS-01-36','25C822AC7B0B48E4-FICTS-01-40','7438D370E705313C-uuuuu-01-E5','InChI=1S/C14H15ClN4O4/c1-18-12(20)8-11(13(18)21)9-2-4-10(5-3-9)16-14(22)19(17-23)7-6-15/h2-5,11H,6-8H2,1H3,(H,16,22)','InChIKey=DFTHABQFPUAXOF-UHFFFAOYSA-N','CN1C(=O)CC(c2ccc(NC(=O)N(CCCl)N=O)cc2)C1=O','1'),
	(166748,9,0,NULL,'Consistent with Molecular Formula','C27H36O8',488.5766,'STRIATIN E\nStraital B\nStriatal B\nStriatin E','5D13FBD8188A7B10-FICuS-01-64','5D13FBD8188A7B10-FICTS-01-43','16944E05EB5C0F0A-uuuuu-01-0E','InChI=1S/C27H36O8/c1-13(2)16-6-7-25(4)8-9-26(5)21(20(16)25)17(30)10-15(11-28)19-23(26)35-24-27(19,32)22(31)18(12-33-24)34-14(3)29/h10-11,13,17-19,21,23-24,30,32H,6-9,12H2,1-5H3/t17-,18+,19+,21+,23-,24-,25+,26+,27+/m0/s1','InChIKey=XEYRAYPCKBTMBS-QSNZRAQQSA-N','CC(=O)OC1COC2OC3C(C(C=O)=CC(O)C4C5=C(C(C)C)CCC5(C)CCC34C)C2(O)C1=O','1'),
	(166749,6,0,'62024-77-5','Consistent with Molecular Formula','C15H22O4',266.3364,'ISOLACTARORUFIN','F338A141F60FD11F-FICuS-01-60','F338A141F60FD11F-FICTS-01-3F','F338A141F60FD11F-uuuuu-01-0F','InChI=1S/C15H22O4/c1-12(2)4-8-9(5-12)13(3,18)15-6-14(15,10(8)16)7-19-11(15)17/h8-10,16,18H,4-7H2,1-3H3','InChIKey=VXHVLJHZFYIFJE-UHFFFAOYSA-N','CC1(C)CC2C(C1)C(C)(O)C13CC1(COC3=O)C2O','1'),
	(166750,0,0,NULL,'Consistent with Molecular Formula','C10H21Cl2NO2Si',286.2734,'Carbamic acid, bis(2-chloroethyl)-, 2-(trimethylsilyl)ethyl ester','BD5A5D77BC75172B-FICuS-01-77','BD5A5D77BC75172B-FICTS-01-56','BD5A5D77BC75172B-uuuuu-01-26','InChI=1S/C10H21Cl2NO2Si/c1-16(2,3)9-8-15-10(14)13(6-4-11)7-5-12/h4-9H2,1-3H3','InChIKey=SXQOYJDYIVCQJB-UHFFFAOYSA-N','C[Si](C)(C)CCOC(=O)N(CCCl)CCCl',NULL),
	(166751,0,0,'82475-62-5','Consistent with Molecular Formula','C26H29Cl2NO2Si',486.5126,'Carbamic acid, bis(2-chloroethyl)-, tris(phenylmethyl)silyl ester','D8F6534975CA493F-FICuS-01-6A','D8F6534975CA493F-FICTS-01-49','D8F6534975CA493F-uuuuu-01-19','InChI=1S/C26H29Cl2NO2Si/c27-16-18-29(19-17-28)26(30)31-32(20-23-10-4-1-5-11-23,21-24-12-6-2-7-13-24)22-25-14-8-3-9-15-25/h1-15H,16-22H2','InChIKey=JTDNLKAXGUMKOH-UHFFFAOYSA-N','O=C(O[Si](Cc1ccccc1)(Cc1ccccc1)Cc1ccccc1)N(CCCl)CCCl',NULL),
	(166752,0,0,'64663-87-2','Consistent with Molecular Formula','C16H20S2Se2',434.374,NULL,'F1AEEB92B90B21CD-FICuS-01-8D','F1AEEB92B90B21CD-FICTS-01-6C','F1AEEB92B90B21CD-uuuuu-01-3C','InChI=1S/C16H20S2Se2/c1-9-13-5-19-7-15-11(3)18-12(4)16(15)8-20-6-14(13)10(2)17-9/h5-8H2,1-4H3','InChIKey=JRBQUHFEWLIPMC-UHFFFAOYSA-N','Cc1sc(C)c2c1C[Se]Cc1c(C)sc(C)c1C[Se]C2',NULL),
	(166753,3,0,NULL,'Consistent with Molecular Formula','C19H26O3',302.4126,'ISOPETASOL-(2-METHYLACRYLATE)','63890C8ECD4D9662-FICuS-01-67','63890C8ECD4D9662-FICTS-01-46','63890C8ECD4D9662-uuuuu-01-16','InChI=1S/C19H26O3/c1-11(2)15-10-19(6)13(5)17(22-18(21)12(3)4)8-7-14(19)9-16(15)20/h9,13,17H,3,7-8,10H2,1-2,4-6H3','InChIKey=HTMTYKDTAFIWHG-UHFFFAOYSA-N','C=C(C)C(=O)OC1CCC2=CC(=O)C(=C(C)C)CC2(C)C1C','1'),
	(166754,2,2,'75872-68-3','Consistent with Molecular Formula','C27H38O5',442.5942,'BIFURCARENONE','BF15D7839524D0E8-FICuS-01-60','81BBFB5A6B0DF755-FICTS-01-64','BF15D7839524D0E8-uuuuu-01-0F','InChI=1S/C27H38O5/c1-18(8-9-20-16-21(28)15-19(2)24(20)31)14-22(29)17-26(5)11-7-12-27(26,6)23(30)10-13-25(3,4)32/h8,10,13,15-16,28,31-32H,7,9,11-12,14,17H2,1-6H3','InChIKey=FQAVDMGXIIRPLM-UHFFFAOYSA-N','C/C(=C\\Cc1cc(O)cc(C)c1O)CC(=O)CC1(C)CCCC1(C)C(=O)/C=C/C(C)(C)O','1'),
	(166755,0,0,'62023-91-0','Consistent with Molecular Formula','C22H22O4',350.4134,'JUNCUSOL DIACETATE','C1A1FC447E992BA7-FICuS-01-78','C1A1FC447E992BA7-FICTS-01-57','C1A1FC447E992BA7-uuuuu-01-27','InChI=1S/C22H22O4/c1-6-17-12(2)21(26-15(5)24)11-16-7-8-18-13(3)20(25-14(4)23)10-9-19(18)22(16)17/h6,9-11H,1,7-8H2,2-5H3','InChIKey=ABBQHBONMSOFNK-UHFFFAOYSA-N','C=Cc1c(C)c(OC(C)=O)cc2c1-c1ccc(OC(C)=O)c(C)c1CC2',NULL),
	(166756,0,0,'3464-16-2','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'6554089EF875DF7E-FICuS-01-71','6554089EF875DF7E-FICTS-01-50','6554089EF875DF7E-uuuuu-01-20','InChI=1S/C16H11NO2/c18-14-9-16(15(19)17-14)12-7-3-1-5-10(12)11-6-2-4-8-13(11)16/h1-8H,9H2,(H,17,18,19)','InChIKey=VMZUIYAYMCCPTP-UHFFFAOYSA-N','O=C1CC2(C(=O)N1)c1ccccc1-c1ccccc12',NULL),
	(166757,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'A256211C443CD3AC-FICuS-01-55','A256211C443CD3AC-FICTS-01-34','A256211C443CD3AC-uuuuu-01-04','InChI=1S/C16H13NO3/c17-14(18)9-16(15(19)20)12-7-3-1-5-10(12)11-6-2-4-8-13(11)16/h1-8H,9H2,(H2,17,18)(H,19,20)','InChIKey=BOAXDNYEKFTSAX-UHFFFAOYSA-N','NC(=O)CC1(C(=O)O)c2ccccc2-c2ccccc21',NULL),
	(166758,0,0,'70704-56-2','Consistent with Molecular Formula','C31H26N2O2',458.5586,NULL,'C25825CBB92FCBF7-FICuS-01-8A','C25825CBB92FCBF7-FICTS-01-69','C25825CBB92FCBF7-uuuuu-01-39','InChI=1S/C31H26N2O2/c34-29-19-31(27-17-9-7-15-25(27)26-16-8-10-18-28(26)31)30(35)33(29)22-32(20-23-11-3-1-4-12-23)21-24-13-5-2-6-14-24/h1-18H,19-22H2','InChIKey=AGNYCGPAUQLPTR-UHFFFAOYSA-N','O=C1CC2(C(=O)N1CN(Cc1ccccc1)Cc1ccccc1)c1ccccc1-c1ccccc12',NULL),
	(166759,1,0,'73469-48-4','Consistent with Molecular Formula','C37H37?F2N5O2',621.7284,NULL,'2F9854DC5CCAEC06-FICuS-01-8A','2F9854DC5CCAEC06-FICTS-01-69','2F9854DC5CCAEC06-uuuuu-01-39','InChI=1S/C27H24FN3O2.C10H13FN2/c28-19-9-11-20(12-10-19)30-15-13-29(14-16-30)18-31-25(32)17-27(26(31)33)23-7-3-1-5-21(23)22-6-2-4-8-24(22)27;11-9-1-3-10(4-2-9)13-7-5-12-6-8-13/h1-12H,13-18H2;1-4,12H,5-8H2','InChIKey=PTSJRKUXJPIJKI-UHFFFAOYSA-N','*.Fc1ccc(N2CCNCC2)cc1.O=C1CC2(C(=O)N1CN1CCN(c3ccc(F)cc3)CC1)c1ccccc1-c1ccccc12','1'),
	(166760,0,0,'130-83-6','Consistent with Molecular Formula','C17H20NO4P',333.3231,'Ilidar\nAzephine\nRo 2-3248\nAzepine phosphate\nAzeptane phosphate\nAzapetine phosphate\n6-Allyl-6,7-dihydro-5H-dibenz[c,e]azepine phosphate\n5H-Dibenz[c,e]azepine, 6,7-dihydro-6-allyl-, phosphate (1:1)\nWLN: T B676 IN & T & J I2U1 & P-O4\n5H-Dibenz[c,e]azepine, 6,7-dihydro-6-(2-propenyl)-, phosphate (1:1)\n5H-Dibenz[c,e]azepine, 6-allyl-6,7-dihydro-, phosphate (1:1)','C774C2EDEBF72C1B-FICuS-01-96','C774C2EDEBF72C1B-FICTS-01-75','79F3E68A2D7D4DF0-uuuuu-01-32','InChI=1S/C17H17N.H3O4P/c1-2-11-18-12-14-7-3-5-9-16(14)17-10-6-4-8-15(17)13-18;1-5(2,3)4/h2-10H,1,11-13H2;(H3,1,2,3,4)','InChIKey=SRNXLNNBIYZIHB-UHFFFAOYSA-N','C=CCN1Cc2ccccc2-c2ccccc2C1.O=P(O)(O)O',NULL),
	(166761,1,0,'83552-99-2','Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'DE40E219F018A774-FICuS-01-57','DE40E219F018A774-FICTS-01-36','DE40E219F018A774-uuuuu-01-06','InChI=1S/C13H12O4/c1-17-12(15)8-13(16)7-6-11(14)9-4-2-3-5-10(9)13/h2-7,16H,8H2,1H3','InChIKey=GLXZFDXJFUVICZ-UHFFFAOYSA-N','COC(=O)CC1(O)C=CC(=O)c2ccccc21','1'),
	(166762,1,0,'83553-02-0','Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'8C49065AAE672323-FICuS-01-48','8C49065AAE672323-FICTS-01-27','8C49065AAE672323-uuuuu-01-F7','InChI=1S/C14H14O4/c1-9-7-12(15)10-5-3-4-6-11(10)14(9,17)8-13(16)18-2/h3-7,17H,8H2,1-2H3','InChIKey=XPOLRFSPWLZPHD-UHFFFAOYSA-N','COC(=O)CC1(O)C(C)=CC(=O)c2ccccc21','1'),
	(166763,1,0,'83553-01-9','Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'3DAC17A03F524869-FICuS-01-56','3DAC17A03F524869-FICTS-01-35','3DAC17A03F524869-uuuuu-01-05','InChI=1S/C14H14O4/c1-9-7-14(17,8-12(15)18-2)11-6-4-3-5-10(11)13(9)16/h3-7,17H,8H2,1-2H3','InChIKey=MLWIYELTJOHTPR-UHFFFAOYSA-N','COC(=O)CC1(O)C=C(C)C(=O)c2ccccc21','1'),
	(166764,1,0,'83553-00-8','Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'131E2ED90C28C021-FICuS-01-48','131E2ED90C28C021-FICTS-01-27','131E2ED90C28C021-uuuuu-01-F7','InChI=1S/C14H14O5/c1-18-11-7-14(17,8-12(15)19-2)10-6-4-3-5-9(10)13(11)16/h3-7,17H,8H2,1-2H3','InChIKey=QHYSWWKPAJDXFR-UHFFFAOYSA-N','COC(=O)CC1(O)C=C(OC)C(=O)c2ccccc21','1'),
	(166765,1,0,NULL,'Consistent with Molecular Formula','C21H23NO5',369.4164,'OCOPODINE (+) ISOMER','BD3057A1B755919D-FICuS-01-58','BD3057A1B755919D-FICTS-01-37','BD3057A1B755919D-uuuuu-01-07','InChI=1S/C21H23NO5/c1-22-6-5-11-7-16-20(27-10-26-16)18-12-9-15(23-2)21(25-4)19(24-3)13(12)8-14(22)17(11)18/h7,9,14H,5-6,8,10H2,1-4H3','InChIKey=SQAYCDKOCYEIQZ-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)CC1c3c(cc4c(c3-2)OCO4)CCN1C','1'),
	(166766,4,0,NULL,'Consistent with Molecular Formula','C8H12Br2S',300.0508,NULL,'804F939D7753C4B2-FICuS-01-53','804F939D7753C4B2-FICTS-01-32','804F939D7753C4B2-uuuuu-01-02','InChI=1S/C8H12Br2S/c9-5-1-3-7-6(10)2-4-8(5)11-7/h5-8H,1-4H2','InChIKey=FEIYJFZEHGKDEN-UHFFFAOYSA-N','BrC1CCC2SC1CCC2Br','1'),
	(166767,1,0,'77921-29-0','Consistent with Molecular Formula','C17H24Cl2OS',347.342,NULL,'EA6C7D86E89AB010-FICuS-01-79','EA6C7D86E89AB010-FICTS-01-58','EA6C7D86E89AB010-uuuuu-01-28','InChI=1S/C17H24Cl2OS/c1-3-5-6-7-9-13(20)12-16(21-4-2)17-14(18)10-8-11-15(17)19/h8,10-11,16H,3-7,9,12H2,1-2H3','InChIKey=OHDNBOBZEMMJDR-UHFFFAOYSA-N','CCCCCCC(=O)CC(SCC)c1c(Cl)cccc1Cl','1'),
	(166768,4,0,NULL,'Consistent with Molecular Formula','C8H12Br2OS',316.0502,NULL,'F2DF382195A52FB7-FICuS-01-6C','F2DF382195A52FB7-FICTS-01-4B','F2DF382195A52FB7-uuuuu-01-1B','InChI=1S/C8H12Br2OS/c9-5-1-3-7-6(10)2-4-8(5)12(7)11/h5-8H,1-4H2','InChIKey=UUKHAQKRGSLCTN-UHFFFAOYSA-N','O=S1C2CCC(Br)C1CCC2Br','1'),
	(166769,3,0,'40733-25-3','Consistent with Molecular Formula','C15H22N2O6',326.3486,'Thymidine, 5\'-(2,2-dimethylpropanoate)','3329382890952B2E-FICuS-01-2F','3329382890952B2E-FICTS-01-0E','3329382890952B2E-uuuuu-01-DE','InChI=1S/C15H22N2O6/c1-8-6-17(14(21)16-12(8)19)11-5-9(18)10(23-11)7-22-13(20)15(2,3)4/h6,9-11,18H,5,7H2,1-4H3,(H,16,19,21)','InChIKey=BRNFAYVGWLKRPV-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COC(=O)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(166770,1,0,'70027-72-4','Consistent with Molecular Formula','C12H20N2O3S',272.3616,NULL,'4406AD033F882B33-FICuS-01-40','4406AD033F882B33-FICTS-01-1F','4406AD033F882B33-uuuuu-01-EF','InChI=1S/C12H20N2O3S/c1-13-7-4-12-10(8-13)11(9-18(15,16)17-12)14-5-2-3-6-14/h11H,2-9H2,1H3','InChIKey=OFCJTGQIOOZJKV-UHFFFAOYSA-N','CN1CCC2=C(C1)C(N1CCCC1)CS(=O)(=O)O2','1'),
	(166771,1,0,'70027-73-5','Consistent with Molecular Formula','C13H22N2O3S',286.3884,NULL,'FFB732306197981D-FICuS-01-51','FFB732306197981D-FICTS-01-30','FFB732306197981D-uuuuu-01-00','InChI=1S/C13H22N2O3S/c1-14-8-5-13-11(9-14)12(10-19(16,17)18-13)15-6-3-2-4-7-15/h12H,2-10H2,1H3','InChIKey=MVOWXBZOYZVYTM-UHFFFAOYSA-N','CN1CCC2=C(C1)C(N1CCCCC1)CS(=O)(=O)O2','1'),
	(166772,1,0,'70027-74-6','Consistent with Molecular Formula','C21H24N2O3S',384.4922,NULL,'58A4D416971B1924-FICuS-01-3B','58A4D416971B1924-FICTS-01-1A','58A4D416971B1924-uuuuu-01-EA','InChI=1S/C21H24N2O3S/c1-22(18-10-6-3-7-11-18)20-16-27(24,25)26-21-12-13-23(15-19(20)21)14-17-8-4-2-5-9-17/h2-11,20H,12-16H2,1H3','InChIKey=PRZSFCYLXUJJEP-UHFFFAOYSA-N','CN(c1ccccc1)C1CS(=O)(=O)OC2=C1CN(Cc1ccccc1)CC2','1'),
	(166773,1,0,'70027-75-7','Consistent with Molecular Formula','C18H24N2O3S',348.4592,NULL,'CC686E6313CE30AF-FICuS-01-75','CC686E6313CE30AF-FICTS-01-54','CC686E6313CE30AF-uuuuu-01-24','InChI=1S/C18H24N2O3S/c21-24(22)14-17(19-10-5-2-6-11-19)16-13-20(12-9-18(16)23-24)15-7-3-1-4-8-15/h1,3-4,7-8,17H,2,5-6,9-14H2','InChIKey=BAQIVWOSBPWLPS-UHFFFAOYSA-N','O=S1(=O)CC(N2CCCCC2)C2=C(CCN(c3ccccc3)C2)O1','1'),
	(166774,1,0,'70027-76-8','Consistent with Molecular Formula','C22H24N2O3S',396.5032,NULL,'BCCCA53B01D2A000-FICuS-01-65','BCCCA53B01D2A000-FICTS-01-44','BCCCA53B01D2A000-uuuuu-01-14','InChI=1S/C22H24N2O3S/c25-28(26)16-21(23-13-7-2-8-14-23)19-15-24(17-9-3-1-4-10-17)20-12-6-5-11-18(20)22(19)27-28/h1,3-6,9-12,21H,2,7-8,13-16H2','InChIKey=ICUOXXXLEILBIC-UHFFFAOYSA-N','O=S1(=O)CC(N2CCCCC2)C2=C(O1)c1ccccc1N(c1ccccc1)C2','1'),
	(166775,0,0,'66961-40-8','Consistent with Molecular Formula','C16H20N8O4S4',516.6252,'1,4-Piperazinedicarbothioic acid, bis[(1-methyl-5-nitro-1H-imidazol-2-yl)methyl] ester','E114E522F41F49CF-FICuS-01-67','E114E522F41F49CF-FICTS-01-46','E114E522F41F49CF-uuuuu-01-16','InChI=1S/C16H20N8O4S4/c1-19-11(17-7-13(19)23(25)26)9-31-15(29)21-3-5-22(6-4-21)16(30)32-10-12-18-8-14(20(12)2)24(27)28/h7-8H,3-6,9-10H2,1-2H3','InChIKey=BKZUDWGDVWMKSE-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1CSC(=S)N1CCN(C(=S)SCc2ncc([N+](=O)[O-])n2C)CC1',NULL),
	(166776,0,0,'66961-54-4','Consistent with Molecular Formula','C13H11N5O3S',317.3216,'1,2,4-Oxadiazole, 5-[[(1-methyl-5-nitro-1H-imidazol-2-yl)ethyl]thio]-3-phenol-','67816E4EBCE69DAD-FICuS-01-93','67816E4EBCE69DAD-FICTS-01-72','67816E4EBCE69DAD-uuuuu-01-42','InChI=1S/C13H11N5O3S/c1-17-10(14-7-11(17)18(19)20)8-22-13-15-12(16-21-13)9-5-3-2-4-6-9/h2-7H,8H2,1H3','InChIKey=JDRPULZAJSMGBY-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1CSc1nc(-c2ccccc2)no1',NULL),
	(166777,0,0,'71674-16-3','Consistent with Molecular Formula','C5H7FN2O6S',242.1785,NULL,'B491728DCCCAD310-FICuS-01-6E','B491728DCCCAD310-FICTS-01-4D','B491728DCCCAD310-uuuuu-01-1D','InChI=1S/C5H7FN2O6S/c1-2-15-4(9)14-3-5(6,7(10)11)8(12)13/h2-3H2,1H3','InChIKey=IWBUCBDIKPXPFO-UHFFFAOYSA-N','CCSC(=O)OCC(F)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(166778,0,0,'70096-91-2','Consistent with Molecular Formula','C5H4F2N4O10S',350.1642,NULL,'0E51ADFEDFB394FC-FICuS-01-A7','0E51ADFEDFB394FC-FICTS-01-86','0E51ADFEDFB394FC-uuuuu-01-56','InChI=1S/C5H4F2N4O10S/c6-4(8(12)13,9(14)15)1-20-3(22)21-2-5(7,10(16)17)11(18)19/h1-2H2','InChIKey=WMUNXAZWYPTWDQ-UHFFFAOYSA-N','O=[N+]([O-])C(F)(COC(=S)OCC(F)([N+](=O)[O-])[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(166779,0,0,'71674-17-4','Consistent with Molecular Formula','C6H10N2O6S',238.2148,NULL,'534364DB3317C887-FICuS-01-3E','534364DB3317C887-FICTS-01-1D','534364DB3317C887-uuuuu-01-ED','InChI=1S/C6H10N2O6S/c1-3-15-5(9)14-4-6(2,7(10)11)8(12)13/h3-4H2,1-2H3','InChIKey=MBPNSTDECIESKY-UHFFFAOYSA-N','CCSC(=O)OCC(C)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(166780,0,0,'71674-15-2','Consistent with Molecular Formula','C5H7N3O8S',269.1856,NULL,'3B3438B0965A3647-FICuS-01-39','3B3438B0965A3647-FICTS-01-18','3B3438B0965A3647-uuuuu-01-E8','InChI=1S/C5H7N3O8S/c1-2-17-4(9)16-3-5(6(10)11,7(12)13)8(14)15/h2-3H2,1H3','InChIKey=WVQHBQIWJMIORA-UHFFFAOYSA-N','CCSC(=O)OCC([N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(166781,0,0,NULL,'Consistent with Molecular Formula','C5H6F2N6O8S',348.1946,NULL,'A80AD2762FECF899-FICuS-01-84','A80AD2762FECF899-FICTS-01-63','A80AD2762FECF899-uuuuu-01-33','InChI=1S/C5H6F2N6O8S/c6-4(10(14)15,11(16)17)1-8-3(22)9-2-5(7,12(18)19)13(20)21/h1-2H2,(H2,8,9,22)','InChIKey=XTTTYGZFGYKAMF-UHFFFAOYSA-N','O=[N+]([O-])C(F)(CNC(=S)NCC(F)([N+](=O)[O-])[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(166782,0,0,'34882-70-7','Consistent with Molecular Formula','C4H4F2N6O9',318.1072,NULL,'ECAB5BF67F2C7ABE-FICuS-01-B6','ECAB5BF67F2C7ABE-FICTS-01-95','ECAB5BF67F2C7ABE-uuuuu-01-65','InChI=1S/C4H4F2N6O9/c5-3(9(14)15,10(16)17)1-8(7-13)2-4(6,11(18)19)12(20)21/h1-2H2','InChIKey=CJWGMUNVKIXFRF-UHFFFAOYSA-N','O=NN(CC(F)([N+](=O)[O-])[N+](=O)[O-])CC(F)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(166783,0,0,'15421-42-8','Consistent with Molecular Formula','C6H9N3O8',251.1524,NULL,'BC8E0F6CEDAED5B0-FICuS-01-B2','BC8E0F6CEDAED5B0-FICTS-01-91','BC8E0F6CEDAED5B0-uuuuu-01-61','InChI=1S/C6H9N3O8/c1-2-17-5(10)3-4-6(7(11)12,8(13)14)9(15)16/h2-4H2,1H3','InChIKey=FUAMTTZWZQPBFS-UHFFFAOYSA-N','CCOC(=O)CCC([N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(166784,0,0,'866-65-9','Consistent with Molecular Formula','C6H6N6O14',386.1452,NULL,'57249897F30DEB41-FICuS-01-53','57249897F30DEB41-FICTS-01-32','57249897F30DEB41-uuuuu-01-02','InChI=1S/C6H6N6O14/c13-4(1-2-5(7(14)15,8(16)17)9(18)19)26-3-6(10(20)21,11(22)23)12(24)25/h1-3H2','InChIKey=IAVWMTSJZOZYCU-UHFFFAOYSA-N','O=C(CCC([N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-])OCC([N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(166785,0,0,'5917-61-3','Consistent with Molecular Formula','C7H12N4O10',312.1926,'Bis(dinitropropyl) formal\nBis(2,2-dinitropropyl)formal\nBis(2,2-dinitropropyl) formal\nBis-(2,2-dinitropropyl) acetal formaldehyde\nPropane, 1,1\'-[methylenebis(oxy)]bis[2-nitro-\nPropane, 1,1\'-[methylenebis(oxy)]bis[2,2-dinitro-\nMethane, bis(2,2-dinitropropoxy)-','86551EA08A556B3C-FICuS-01-57','86551EA08A556B3C-FICTS-01-36','86551EA08A556B3C-uuuuu-01-06','InChI=1S/C7H12N4O10/c1-6(8(12)13,9(14)15)3-20-5-21-4-7(2,10(16)17)11(18)19/h3-5H2,1-2H3','InChIKey=ZQXWPHXDXHONFS-UHFFFAOYSA-N','CC(COCOCC(C)([N+](=O)[O-])[N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(166786,0,0,'121-82-4','Consistent with Molecular Formula','C3H6N6O6',222.117,'RDX\nHexogen\nHexolite\nCyclonit\nGeksogen\nCyclonite\nHexogen 5W\nPBX(AF) 108\nHexogen (explosive)\nTrimethylenetrinitramine\nCyclotrimethylenenitramine\nsym-Trimethylenetrinitramine\nCyclotrimethylenetrinitramine\nTrinitrocyclotrimethylene triamine\n1,3,5-Trinitrohexahydro-s-triazine\nHexahydro-1,3,5-trinitro-s-triazine\n1,3,5-Trinitroperhydro-1,3,5-triazine\n1,3,5-Trinitro-1,3,5-triazacyclohexane\n1,3,5-Trinitrohexahydro-1,3,5-triazine\n1,3,5-Triaza-1,3,5-trinitrocyclohexane\nHexahydro-1,3,5-trinitro-1,3,5-triazine\nWLN: T6N CN ENTJ ANW CNW ENW\n1,3,5-Triazine, hexahydro-1,3,5-trinitro-\ns-Triazine, hexahydro-1,3,5-trinitro-\nT4\nHexahydro-1,3,5-trinitro-1,3,5-triazin\nHexogeen\nTrimethyleentrinitramine\nEsaidro-1,3,5-trinitro-1,3,5-triazina\nHeksogen','0D1C17FEE1D4C893-FICuS-01-77','0D1C17FEE1D4C893-FICTS-01-56','0D1C17FEE1D4C893-uuuuu-01-26','InChI=1S/C3H6N6O6/c10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-3H2','InChIKey=XTFIVUDBNACUBN-UHFFFAOYSA-N','O=[N+]([O-])N1CN([N+](=O)[O-])CN([N+](=O)[O-])C1',NULL),
	(166787,0,0,'17003-79-1','Consistent with Molecular Formula','C5H6F2N4O10',320.12,'FEFO\nBis(2,2-dinitro-2-fluoroethyl)formal\nBis(2-fluoro-2,2-dinitroethyl)formal\nBis(2-fluoro-2,2-dinitroethoxy)methane\nMethane, bis(2-fluoro-2,2-dinitroethoxy)-\nFormaldehyde bis(2-fluoro-2,2-dinitroethyl) acetal\nEthane, 1,1\'-[methylenebis(oxy)]bis[2-fluoro-2,2-dinitro-','41674E14573126A5-FICuS-01-25','41674E14573126A5-FICTS-01-04','41674E14573126A5-uuuuu-01-D4','InChI=1S/C5H6F2N4O10/c6-4(8(12)13,9(14)15)1-20-3-21-2-5(7,10(16)17)11(18)19/h1-3H2','InChIKey=WSZPRLKJOJINEP-UHFFFAOYSA-N','O=[N+]([O-])C(F)(COCOCC(F)([N+](=O)[O-])[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(166788,0,0,'20677-77-4','Consistent with Molecular Formula','C5H4F2N4O11',334.1036,NULL,'906D37FD07FB6808-FICuS-01-63','906D37FD07FB6808-FICTS-01-42','906D37FD07FB6808-uuuuu-01-12','InChI=1S/C5H4F2N4O11/c6-4(8(13)14,9(15)16)1-21-3(12)22-2-5(7,10(17)18)11(19)20/h1-2H2','InChIKey=BPMXMXFLNKOZJI-UHFFFAOYSA-N','O=C(OCC(F)([N+](=O)[O-])[N+](=O)[O-])OCC(F)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(166789,0,1,NULL,'Consistent with Molecular Formula','C4H6KN2O6S',249.2592,NULL,'DF8838FA121F220B-FICuS-01-63','DF8838FA121F220B-FICTS-01-42','62B5D103736556BF-uuuuu-01-F5','InChI=1S/C4H6N2O6S.K/c1-13(11,12)3-2-4(5(7)8)6(9)10;/h2-4H,1H3;/q;+1','InChIKey=CDRQJFWVTINVBA-UHFFFAOYSA-N','CS(=O)(=O)/C=C/C([N+](=O)[O-])[N+](=O)[O-].[K+]','1'),
	(166790,0,0,'15473-28-6','Consistent with Molecular Formula','C3H4N4O8',224.0866,NULL,'2CDB8F1F4BE6AF46-FICuS-01-99','2CDB8F1F4BE6AF46-FICTS-01-78','2CDB8F1F4BE6AF46-uuuuu-01-48','InChI=1S/C3H4N4O8/c8-4(9)2-1-3(5(10)11,6(12)13)7(14)15/h1-2H2','InChIKey=BNRFBLVJDTYMDV-UHFFFAOYSA-N','O=[N+]([O-])CCC([N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(166791,0,0,'15473-23-1','Consistent with Molecular Formula','C10H9N3O7',283.197,NULL,'F629D3967F402A28-FICuS-01-52','F629D3967F402A28-FICTS-01-31','F629D3967F402A28-uuuuu-01-01','InChI=1S/C10H9N3O7/c14-9(8-4-2-1-3-5-8)6-7-10(11(15)16,12(17)18)13(19)20/h1-5H,6-7H2','InChIKey=DJJWSSZEXBDPHW-UHFFFAOYSA-N','O=C(CCC([N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-])c1ccccc1',NULL),
	(166792,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O6S2',346.3322,NULL,'76E3C6D4F495E578-FICuS-01-6E','76E3C6D4F495E578-FICTS-01-4D','76E3C6D4F495E578-uuuuu-01-1D','InChI=1S/C10H10N4O6S2/c1-11(2)10(21)22-5-7-8(13(17)18)3-6(12(15)16)4-9(7)14(19)20/h3-4H,5H2,1-2H3','InChIKey=RCUIDZFFELXWSW-UHFFFAOYSA-N','CN(C)C(=S)SCc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(166793,0,0,'77601-83-3','Consistent with Molecular Formula','C8H5N3O8',271.1428,NULL,'80E41D699ED2F49D-FICuS-01-77','80E41D699ED2F49D-FICTS-01-56','80E41D699ED2F49D-uuuuu-01-26','InChI=1S/C8H5N3O8/c12-8(13)3-5-6(10(16)17)1-4(9(14)15)2-7(5)11(18)19/h1-2H,3H2,(H,12,13)','InChIKey=NECAHMOLCOTMNH-UHFFFAOYSA-N','O=C(O)Cc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(166794,0,0,NULL,'Consistent with Molecular Formula','C14H4N6O14',480.2174,NULL,'ED9F9478A5941793-FICuS-01-62','ED9F9478A5941793-FICTS-01-41','ED9F9478A5941793-uuuuu-01-11','InChI=1S/C14H4N6O14/c21-13(11-7(17(27)28)1-5(15(23)24)2-8(11)18(29)30)14(22)12-9(19(31)32)3-6(16(25)26)4-10(12)20(33)34/h1-4H','InChIKey=GUYVOPOXOOMLEG-UHFFFAOYSA-N','O=C(C(=O)c1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-])c1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(166795,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O8',288.1732,NULL,'828F7F5DCCBC86AE-FICuS-01-A4','828F7F5DCCBC86AE-FICTS-01-83','828F7F5DCCBC86AE-uuuuu-01-53','InChI=1S/C8H8N4O8/c1-19-7-4(10(13)14)3(9)5(11(15)16)8(20-2)6(7)12(17)18/h9H2,1-2H3','InChIKey=PGFUZFSESXRNDE-UHFFFAOYSA-N','COc1c([N+](=O)[O-])c(N)c([N+](=O)[O-])c(OC)c1[N+](=O)[O-]',NULL),
	(166796,0,0,'2631-68-7','Consistent with Molecular Formula','C6Cl3N3O6',316.4415,'TCTNB\nBulbosan\nTrichloro-1,3,5-Trinitrobenzene\n1,3,5-Trichloro-2,4,6-trinitrobenzene\nBenzene, 1,3,5-trichloro-2,4,6-trinitro-\nBenzene, 1,3,5-trichloro-2,4,6-trinitro-','50251A1B227463DB-FICuS-01-36','50251A1B227463DB-FICTS-01-15','50251A1B227463DB-uuuuu-01-E5','InChI=1S/C6Cl3N3O6/c7-1-4(10(13)14)2(8)6(12(17)18)3(9)5(1)11(15)16','InChIKey=LZMONXBJUOXABQ-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)c([N+](=O)[O-])c(Cl)c([N+](=O)[O-])c1Cl',NULL),
	(166797,0,1,'92167-27-6','Consistent with Molecular Formula','C14H6N6O13',466.2338,NULL,'D0E7AAAC1850EC90-FICuS-01-7C','D0E7AAAC1850EC90-FICTS-01-5B','D0E7AAAC1850EC90-uuuuu-01-2B','InChI=1S/C14H6N6O13/c21-14-12(19(30)31)5-11(18(28)29)8(13(14)20(32)33)2-1-7-9(16(24)25)3-6(15(22)23)4-10(7)17(26)27/h1-5,21H','InChIKey=ZKCVIEBFUUTPEX-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2c([N+](=O)[O-])cc([N+](=O)[O-])c(O)c2[N+](=O)[O-])c([N+](=O)[O-])c1','1'),
	(166798,0,0,'32255-36-0','Consistent with Molecular Formula','C13H4N6O13',452.207,NULL,'D9BC117800D31854-FICuS-01-43','D9BC117800D31854-FICTS-01-22','D9BC117800D31854-uuuuu-01-F2','InChI=1S/C13H4N6O13/c20-13(11-7(16(25)26)1-5(14(21)22)2-8(11)17(27)28)12-9(18(29)30)3-6(15(23)24)4-10(12)19(31)32/h1-4H','InChIKey=NCQKIVJBUPRGNE-UHFFFAOYSA-N','O=C(c1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-])c1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(166799,0,1,'59038-66-3','Consistent with Molecular Formula','C14H5ClN6O12',484.6795,NULL,'1DB9A1B3D9A84637-FICuS-01-68','1DB9A1B3D9A84637-FICTS-01-47','1DB9A1B3D9A84637-uuuuu-01-17','InChI=1S/C14H5ClN6O12/c15-13-12(20(30)31)5-11(19(28)29)8(14(13)21(32)33)2-1-7-9(17(24)25)3-6(16(22)23)4-10(7)18(26)27/h1-5H','InChIKey=ZPFYDNJAMVFWMH-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2c([N+](=O)[O-])cc([N+](=O)[O-])c(Cl)c2[N+](=O)[O-])c([N+](=O)[O-])c1','1'),
	(166800,0,0,'4465-71-8','Consistent with Molecular Formula','C4H3N3O5',173.0848,NULL,'923947137E4CF744-FICuS-01-45','923947137E4CF744-FICTS-01-24','923947137E4CF744-uuuuu-01-F4','InChI=1S/C4H3N3O5/c5-4-2(6(8)9)1-3(12-4)7(10)11/h1H,5H2','InChIKey=VHCWVKNISPZCTO-UHFFFAOYSA-N','Nc1oc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(166801,0,0,'30454-76-3','Consistent with Molecular Formula','C9H4N6O8',324.166,NULL,'194D2FFD05779683-FICuS-01-58','194D2FFD05779683-FICTS-01-37','194D2FFD05779683-uuuuu-01-07','InChI=1S/C9H4N6O8/c16-12(17)5-1-6(13(18)19)9(7(2-5)14(20)21)11-3-8(10-4-11)15(22)23/h1-4H','InChIKey=JGDFIPYCBGKKND-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(-n2cnc([N+](=O)[O-])c2)c([N+](=O)[O-])c1',NULL),
	(166802,0,0,'72087-95-7','Consistent with Molecular Formula','C30H22O4S2',510.6214,NULL,'51F849160DB9C491-FICuS-01-4F','51F849160DB9C491-FICTS-01-2E','51F849160DB9C491-uuuuu-01-FE','InChI=1S/C30H22O4S2/c31-25(21-13-5-1-6-14-21)29(26(32)22-15-7-2-8-16-22)35-36-30(27(33)23-17-9-3-10-18-23)28(34)24-19-11-4-12-20-24/h1-20,29-30H','InChIKey=BARFAXHXSRDEJV-UHFFFAOYSA-N','O=C(c1ccccc1)C(SSC(C(=O)c1ccccc1)C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(166803,0,0,'87427-66-5','Consistent with Molecular Formula','C9H7ClN2OS',226.6801,NULL,'6A97182A1E94229E-FICuS-01-4F','6A97182A1E94229E-FICTS-01-2E','6A97182A1E94229E-uuuuu-01-FE','InChI=1S/C9H7ClN2OS/c10-7-3-1-6(2-4-7)8-5-14-9(13)12-11-8/h1-4H,5H2,(H,12,13)','InChIKey=MEUGLUVBMSAZAK-UHFFFAOYSA-N','O=C1NN=C(c2ccc(Cl)cc2)CS1',NULL),
	(166804,0,1,'70261-91-5','Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'740392683304B750-FICuS-01-16','740392683304B750-FICTS-01-F5','740392683304B750-uuuuu-01-C5','InChI=1S/C15H16N4O2/c1-3-17-14-12(9-11(10-16)15(20)21-4-2)13-7-5-6-8-19(13)18-14/h5-9H,3-4H2,1-2H3,(H,17,18)','InChIKey=FICGKGCVBUDYGM-UHFFFAOYSA-N','CCNc1nn2ccccc2c1/C=C(\\C#N)C(=O)OCC','1'),
	(166805,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'3FCAD448F85453ED-FICuS-01-80','3FCAD448F85453ED-FICTS-01-5F','235E7FE76CD5D41A-uuuuu-01-2A','InChI=1S/C14H13N3O2/c1-3-19-14(18)17-11(2)5-4-6-13(17)8-7-12(9-15)10-16/h4-8H,3H2,1-2H3/b13-8-','InChIKey=PMXYOHHDIQDVAN-JYRVWZFOSA-N','CCOC(=O)N1C(C)=CC=C/C1=C/C=C(C#N)C#N','1'),
	(166806,0,2,'75619-85-1','Consistent with Molecular Formula','C15H17N3O2S2',335.4382,NULL,'A00A16B9BFDFCA57-FICuS-01-8D','A00A16B9BFDFCA57-FICTS-01-6C','05C0ED4A41F1CF74-uuuuu-01-1C','InChI=1S/C15H17N3O2S2/c1-4-20-14(19)12(11-16)8-9-13-7-5-6-10-18(13)17-15(21-2)22-3/h5-10H,4H2,1-3H3/b12-8?,13-9-','InChIKey=BLTPZOQSRGTHQW-AFAVGNTISA-N','CCOC(=O)/C(C#N)=C/C=C1/C=CC=CN1N=C(SC)SC','1'),
	(166807,0,0,'74820-89-6','Consistent with Molecular Formula','C16H19ClN4O2',334.8047,NULL,'3FE45CF83C9B4FC9-FICuS-01-96','3FE45CF83C9B4FC9-FICTS-01-75','3F18FB1D03169687-uuuuu-01-FD','InChI=1S/C16H18N4O2.ClH/c1-4-19-14(17)12(16(21)22-5-2)9-11-13-8-6-7-10(3)20(13)18-15(11)19;/h6-9,17H,4-5H2,1-3H3;1H/b17-14-;','InChIKey=GPAIKRJHCNRCBQ-SBBUSYCLSA-N','CCOC(=O)c1cc2c(nn3c(C)cccc23)n(CC)c1=N.Cl',NULL),
	(166808,0,0,'67988-74-3','Consistent with Molecular Formula','C19H21NO4S',359.4392,NULL,'0DCA08BEDF35A9FD-FICuS-01-A4','0DCA08BEDF35A9FD-FICTS-01-83','0DCA08BEDF35A9FD-uuuuu-01-53','InChI=1S/C19H21NO4S/c1-5-24-19(23)17-18(25-6-2)15(11-14(12(3)21)13(4)22)16-9-7-8-10-20(16)17/h7-11H,5-6H2,1-4H3','InChIKey=YODZEGSMOVGLFK-UHFFFAOYSA-N','CCOC(=O)c1c(SCC)c(C=C(C(C)=O)C(C)=O)c2ccccn12',NULL),
	(166809,0,0,'75248-33-8','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'340D21CE9270872F-FICuS-01-46','340D21CE9270872F-FICTS-01-25','340D21CE9270872F-uuuuu-01-F5','InChI=1S/C15H13NO4/c1-3-19-14(17)11-8-12-13(20-15(11)18)7-10-6-4-5-9(2)16(10)12/h4-8H,3H2,1-2H3','InChIKey=NLDGXZBIEPMCCB-UHFFFAOYSA-N','CCOC(=O)c1cc2c(cc3cccc(C)n32)oc1=O',NULL),
	(166810,0,1,'67988-54-9','Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'5732C1330285720D-FICuS-01-1E','5732C1330285720D-FICTS-01-FD','5732C1330285720D-uuuuu-01-CD','InChI=1S/C17H16N2O4/c1-4-22-17(21)13(9-18)8-14-15-7-5-6-11(2)19(15)10-16(14)23-12(3)20/h5-8,10H,4H2,1-3H3','InChIKey=LXCSSYOOTHIKAV-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1c(OC(C)=O)cn2c(C)cccc12','1'),
	(166811,0,1,'67988-56-1','Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'1CD49A71989A03BD-FICuS-01-69','1CD49A71989A03BD-FICTS-01-48','1CD49A71989A03BD-uuuuu-01-18','InChI=1S/C17H16N2O4/c1-4-22-17(21)13(10-18)9-14-15-7-5-6-8-19(15)11(2)16(14)23-12(3)20/h5-9H,4H2,1-3H3','InChIKey=BZSFVQSDTOJOTF-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1c(OC(C)=O)c(C)n2ccccc12','1'),
	(166812,0,0,'74820-66-9','Consistent with Molecular Formula','C20H19N3O2',333.389,NULL,'D46FBFD829674692-FICuS-01-6C','D46FBFD829674692-FICTS-01-4B','D46FBFD829674692-uuuuu-01-1B','InChI=1S/C20H19N3O2/c1-14(24)17(15(2)25)13-18-19-11-7-8-12-23(19)21-20(18)22(3)16-9-5-4-6-10-16/h4-13H,1-3H3','InChIKey=RJXUPDCIGXDHHT-UHFFFAOYSA-N','CC(=O)C(=Cc1c(N(C)c2ccccc2)nn2ccccc12)C(C)=O',NULL),
	(166813,0,1,'67988-73-2','Consistent with Molecular Formula','C19H20N2O4S',372.438,NULL,'13C9C5825EF7A0D9-FICuS-01-6E','13C9C5825EF7A0D9-FICTS-01-4D','13C9C5825EF7A0D9-uuuuu-01-1D','InChI=1S/C19H20N2O4S/c1-4-24-18(22)13(12-20)11-14-15-9-7-8-10-21(15)16(17(14)26-6-3)19(23)25-5-2/h7-11H,4-6H2,1-3H3','InChIKey=GXDRTILYJBJCKA-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1c(SCC)c(C(=O)OCC)n2ccccc12','1'),
	(166814,0,0,'21483-32-9','Consistent with Molecular Formula','C10H9ClO3',212.6323,NULL,'9C273FE88B94C4FF-FICuS-01-8C','9C273FE88B94C4FF-FICTS-01-6B','9C273FE88B94C4FF-uuuuu-01-3B','InChI=1S/C10H9ClO3/c1-13-8-3-2-6-5-14-10(12)9(6)7(8)4-11/h2-3H,4-5H2,1H3','InChIKey=MZLRTNWMSFNZEU-UHFFFAOYSA-N','COc1ccc2c(c1CCl)C(=O)OC2',NULL),
	(166815,0,0,'6547-34-8','Consistent with Molecular Formula','C12H13ClO5',272.6847,NULL,'713A198E1AEF0B59-FICuS-01-67','713A198E1AEF0B59-FICTS-01-46','713A198E1AEF0B59-uuuuu-01-16','InChI=1S/C12H13ClO5/c1-15-9-6(4-13)8-7(5-18-12(8)14)10(16-2)11(9)17-3/h4-5H2,1-3H3','InChIKey=UNZNABLCQIHCLL-UHFFFAOYSA-N','COc1c(CCl)c2c(c(OC)c1OC)COC2=O',NULL),
	(166816,10,0,'63139-16-2','Consistent with Molecular Formula','C28H40O8',504.6192,'WITHAFERIN DERIV B665685K000\nErgosta-2,24-dien-26-oic acid, 5,6,14,17,20,22-hexahydroxy-1-oxo-, .delta.-lactone, (5.alpha.,6.beta.,17.alpha.,22R)-','E42573DCECED10DA-FICuS-01-8F','E42573DCECED10DA-FICTS-01-6E','E42573DCECED10DA-uuuuu-01-3E','InChI=1S/C28H40O8/c1-15-13-21(36-22(31)16(15)2)25(5,32)28(35)12-11-26(33)18-14-20(30)27(34)9-6-7-19(29)24(27,4)17(18)8-10-23(26,28)3/h6-7,17-18,20-21,30,32-35H,8-14H2,1-5H3','InChIKey=PQZVBIJEPVKNOZ-UHFFFAOYSA-N','CC1=C(C)C(=O)OC(C(C)(O)C2(O)CCC3(O)C4CC(O)C5(O)CC=CC(=O)C5(C)C4CCC32C)C1','1'),
	(166817,12,0,'57672-91-0','Consistent with Molecular Formula','C38H50O16',762.8034,'PRIEURIANIN FROM GUAREA TRICHILIOIDES','BB414C399CB07E72-FICuS-01-66','BB414C399CB07E72-FICTS-01-45','BB414C399CB07E72-uuuuu-01-15','InChI=1S/C38H50O16/c1-10-19(2)31(45)34(46)53-33-32(51-18-39)30(20(3)38(47)26(42)13-24(37(33,38)8)23-11-12-49-16-23)36(7)25(14-28(43)48-9)35(6,17-50-21(4)40)54-29(44)15-27(36)52-22(5)41/h11-12,16,18-19,24-25,27,30-33,45,47H,3,10,13-15,17H2,1-2,4-9H3','InChIKey=LRLMYQFHTXHFRH-UHFFFAOYSA-N','C=C1C(C2(C)C(OC(C)=O)CC(=O)OC(C)(COC(C)=O)C2CC(=O)OC)C(OC=O)C(OC(=O)C(O)C(C)CC)C2(C)C(c3ccoc3)CC(=O)C12O','1'),
	(166818,0,0,'72236-82-9','Consistent with Molecular Formula','C17H14N2O',262.3104,'MC-8-OH\n8-Hydroxyellipticine\nELLIPTICINE, 8-HYDROXY\n6H-Pyrido[4,3-b]carbazol-8-ol, 5,11-dimethyl-','03774E75F11FC317-FICuS-01-49','03774E75F11FC317-FICTS-01-28','03774E75F11FC317-uuuuu-01-F8','InChI=1S/C17H14N2O/c1-9-14-8-18-6-5-12(14)10(2)17-16(9)13-4-3-11(20)7-15(13)19-17/h3-8,19-20H,1-2H3','InChIKey=FQWYUADAXYUHGZ-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1[nH]c1cc(O)ccc12',NULL),
	(166819,4,0,'73851-57-7','Consistent with Molecular Formula','C13H14N6O6',350.2902,'1H-Pyrrolo[2,3-d:5,4-d\']dipyrimidine-2,4(3H,9H)-dione, 5-amino-9-.beta.-D-ribofuranosyl-','2CBEAAA820137EBC-FICuS-01-85','49C6640CBB1E221A-FICTS-01-39','2CBEAAA820137EBC-uuuuu-01-34','InChI=1S/C13H14N6O6/c14-8-4-5-10(17-13(24)18-11(5)23)19(9(4)16-2-15-8)12-7(22)6(21)3(1-20)25-12/h2-3,6-7,12,20-22H,1H2,(H2,14,15,16)(H2,17,18,23,24)','InChIKey=PCAZZGMLVCFODV-UHFFFAOYSA-N','Nc1ncnc2c1c1c(=O)[nH]c(=O)[nH]c1n2C1OC(CO)C(O)C1O','1'),
	(166820,2,0,'88584-10-5','Consistent with Molecular Formula','C9H18Cl3N2O2P',323.5862,NULL,'75EE2B94A4838E07-FICuS-01-62','75EE2B94A4838E07-FICTS-01-41','75EE2B94A4838E07-uuuuu-01-11','InChI=1S/C9H18Cl3N2O2P/c10-3-7-14(8-4-11)17(12,16)13-5-1-9(15)2-6-13/h9,15H,1-8H2','InChIKey=GEEOZJAALAGUJF-UHFFFAOYSA-N','O=P(Cl)(N(CCCl)CCCl)N1CCC(O)CC1','1'),
	(166821,11,0,NULL,'Consistent with Molecular Formula','C25H34O9',478.5382,'Glaucarubolone-15-IV\nGlaucarubolone-15-isovalerate\nGLAUCARUBOLONE-15-ISOVALERATE\nPicras-3-ene-2,16-dione, 11,20-epoxy-1,11,12-trihydroxy-15-(3-methyl-1-oxobutoxy)-, (1.beta.,11.beta.,12.alpha.,15.beta.)-','A63165267E5D854F-FICuS-01-51','DCFCB9C8D32F4BE2-FICTS-01-88','9C445C822A22F716-uuuuu-01-F7','InChI=1S/C25H34O9/c1-10(2)6-16(27)34-18-17-12(4)19(28)25(31)22-23(5)13(11(3)7-14(26)20(23)29)8-15(33-21(18)30)24(17,22)9-32-25/h7,10,12-13,15,17-20,22,28-29,31H,6,8-9H2,1-5H3/t12-,13+,15-,17-,18-,19-,20-,22-,23-,24+,25+/m1/s1','InChIKey=XYGCQTNZODZWCL-RWTXECNMSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)C(OC(=O)CC(C)C)C3C(C)C(O)C4(O)OCC13C42','1'),
	(166822,6,0,'67463-64-3','Consistent with Molecular Formula','C27H30ClNO10',563.9877,NULL,'F4C796A7009C4CC7-FICuS-01-6F','F4C796A7009C4CC7-FICTS-01-4E','F43B31423F119589-uuuuu-01-E9','InChI=1S/C27H29NO10.ClH/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33;/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3;1H','InChIKey=GUGHGUXZJWAIAS-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(166823,2,0,'66023-94-7','Consistent with Molecular Formula','C5H13N2O4P',196.1425,NULL,'635BB03C2EE63349-FICuS-01-54','635BB03C2EE63349-FICTS-01-33','635BB03C2EE63349-uuuuu-01-03','InChI=1S/C5H13N2O4P/c1-3(6)5(8)7-4(2)12(9,10)11/h3-4H,6H2,1-2H3,(H,7,8)(H2,9,10,11)','InChIKey=BHAYDBSYOBONRV-UHFFFAOYSA-N','CC(N)C(=O)NC(C)P(=O)(O)O','1'),
	(166824,0,0,'62226-39-5','Consistent with Molecular Formula','C8H4Cl2S2',235.1456,NULL,'4F6A567EE4753087-FICuS-01-56','4F6A567EE4753087-FICTS-01-35','4F6A567EE4753087-uuuuu-01-05','InChI=1S/C8H4Cl2S2/c9-7-1-5(3-11-7)6-2-8(10)12-4-6/h1-4H','InChIKey=IDMNNVXJHIIHOP-UHFFFAOYSA-N','Clc1cc(-c2csc(Cl)c2)cs1',NULL),
	(166825,1,0,NULL,'Consistent with Molecular Formula','C7H12N2O4S',220.2428,NULL,'E44A908BF6B14B32-FICuS-01-62','E44A908BF6B14B32-FICTS-01-41','E44A908BF6B14B32-uuuuu-01-11','InChI=1S/C7H12N2O4S/c1-4(10)8-5(6(11)12)7(2,3)14-9-13/h5H,1-3H3,(H,8,10)(H,11,12)','InChIKey=ZIIQCSMRQKCOCT-UHFFFAOYSA-N','CC(=O)NC(C(=O)O)C(C)(C)SN=O','1'),
	(166826,0,0,NULL,'Consistent with Molecular Formula','C13H29NO2Si',259.4636,NULL,'23BD72071433C152-FICuS-01-28','23BD72071433C152-FICTS-01-07','23BD72071433C152-uuuuu-01-D7','InChI=1S/C13H29NO2Si/c1-8-10-14(11-9-2)12(15)16-17(6,7)13(3,4)5/h8-11H2,1-7H3','InChIKey=BSQAMSPKYOGYIK-UHFFFAOYSA-N','CCCN(CCC)C(=O)O[Si](C)(C)C(C)(C)C',NULL),
	(166827,0,0,'69588-88-1','Inconsistent with Molecular Formula - Could not find formula fragment for C11H19N3O2 in C11H18N3O2','C11H19N3O2',225.29,NULL,'5DD5D41B18975EFE-FICuS-01-82','F8894B9046266398-FICTS-01-20','5DD5D41B18975EFE-uuuuu-01-31','InChI=1S/C11H19N3O2/c1-10(2)7-8(11(3,4)14(10)16)12-9(15)13-5-6-13/h7,16H,5-6H2,1-4H3,(H,12,15)','InChIKey=AIBRNHWMWZHTBI-UHFFFAOYSA-N','CC1(C)C=C(NC(=O)N2CC2)C(C)(C)N1O',NULL),
	(166828,1,0,'21402-58-4','Consistent with Molecular Formula','C22H20O9',428.3946,NULL,'35BAA7F32F326C08-FICuS-01-61','8433A65F00F32583-FICTS-01-15','35BAA7F32F326C08-uuuuu-01-10','InChI=1S/C22H20O9/c1-8-18(29-11(4)25)16(10(3)24)20-17(19(8)30-12(5)26)22(6)14(31-20)7-13(27)15(9(2)23)21(22)28/h7,27H,1-6H3','InChIKey=ZTSNAABDQLWRKQ-UHFFFAOYSA-N','CC(=O)Oc1c(C)c(OC(C)=O)c2c(c1C(C)=O)OC1=CC(O)=C(C(C)=O)C(=O)C12C','1'),
	(166829,0,1,'77919-83-6','Consistent with Molecular Formula','C16H19ClN4',302.8059,NULL,'76550AFB80EE85FC-FICuS-01-7F','76550AFB80EE85FC-FICTS-01-5E','76A9AD1EBF635CB2-uuuuu-01-35','InChI=1S/C16H18N4.ClH/c1-12(19-20-16(17)18-2)13-8-10-15(11-9-13)14-6-4-3-5-7-14;/h3-11H,1-2H3,(H3,17,18,20);1H','InChIKey=WPDBOQDRXUFMLF-UHFFFAOYSA-N','CNC(=N)N/N=C(\\C)c1ccc(-c2ccccc2)cc1.Cl','1'),
	(166830,0,1,'77476-20-1','Consistent with Molecular Formula','C18H19ClN4',326.8279,NULL,'6E47B6E94E55F800-FICuS-01-64','6E47B6E94E55F800-FICTS-01-43','6EBB110C71D8214E-uuuuu-01-0A','InChI=1S/C18H18N4.ClH/c1-12(21-22-18(19)20-2)15-10-9-14-8-7-13-5-3-4-6-16(13)17(14)11-15;/h3-11H,1-2H3,(H3,19,20,22);1H','InChIKey=FASXITWDKRLTFO-UHFFFAOYSA-N','CNC(=N)N/N=C(\\C)c1ccc2ccc3ccccc3c2c1.Cl','1'),
	(166831,0,1,'77476-18-7','Consistent with Molecular Formula','C23H23ClN4',390.9145,NULL,'D2B41982CFA2C8B4-FICuS-01-74','D2B41982CFA2C8B4-FICTS-01-53','D248BE67F02F11FA-uuuuu-01-23','InChI=1S/C23H22N4.ClH/c1-15-7-10-20(11-8-15)25-23(24)27-26-16(2)17-9-12-22-19(13-17)14-18-5-3-4-6-21(18)22;/h3-13H,14H2,1-2H3,(H3,24,25,27);1H','InChIKey=KTXWGOCRRXXBES-UHFFFAOYSA-N','C/C(=N\\NC(=N)Nc1ccc(C)cc1)c1ccc2c(c1)Cc1ccccc1-2.Cl','1'),
	(166832,0,2,'77476-23-4','Consistent with Molecular Formula','C23H31ClN8',455.0045,'Hydrazinecarboximide, 2,2\'-(9H-fluorene-2,7-diyldiethylidyne)bis[N-ethyl-, dihydrochloride','EB5A8694E81280FC-FICuS-01-70','EB5A8694E81280FC-FICTS-01-4F','EBA62171D79F59B2-uuuuu-01-1B','InChI=1S/C23H30N8.ClH/c1-5-26-22(24)30-28-14(3)16-7-9-20-18(11-16)13-19-12-17(8-10-21(19)20)15(4)29-31-23(25)27-6-2;/h7-12H,5-6,13H2,1-4H3,(H3,24,26,30)(H3,25,27,31);1H','InChIKey=DYPSUJGWNZHJRF-UHFFFAOYSA-N','CCNC(=N)N/N=C(\\C)c1ccc2c(c1)Cc1cc(/C(C)=N/NC(=N)NCC)ccc1-2.Cl','1'),
	(166833,0,1,'77476-05-2','Consistent with Molecular Formula','C22H21ClN4',376.8877,NULL,'E79FB968615ED6CD-FICuS-01-8D','E79FB968615ED6CD-FICTS-01-6C','E7631E8D5ED30F83-uuuuu-01-1F','InChI=1S/C22H20N4.ClH/c1-15-6-9-19(10-7-15)25-22(23)26-24-14-16-8-11-21-18(12-16)13-17-4-2-3-5-20(17)21;/h2-12,14H,13H2,1H3,(H3,23,25,26);1H','InChIKey=DQRLJEZZTKQBRE-UHFFFAOYSA-N','Cc1ccc(NC(=N)N/N=C/c2ccc3c(c2)Cc2ccccc2-3)cc1.Cl','1'),
	(166834,0,1,'77476-04-1','Consistent with Molecular Formula','C21H18Cl2N4',397.306,NULL,'849F2425DDA7CB53-FICuS-01-6C','849F2425DDA7CB53-FICTS-01-4B','846383C0E22A121D-uuuuu-01-EB','InChI=1S/C21H17ClN4.ClH/c22-17-6-8-18(9-7-17)25-21(23)26-24-13-14-5-10-20-16(11-14)12-15-3-1-2-4-19(15)20;/h1-11,13H,12H2,(H3,23,25,26);1H','InChIKey=YGRJSRBLAONDIQ-UHFFFAOYSA-N','Cl.N=C(N/N=C/c1ccc2c(c1)Cc1ccccc1-2)Nc1ccc(Cl)cc1','1'),
	(166835,0,0,'77919-87-0','Consistent with Molecular Formula','C15H15ClF2N4',324.7601,'Hydrazinecarboximidamide, 2-[bis(4-fluorophenyl)methylene]-N-methyl-, monohydrochloride','611B7D237E4E4B94-FICuS-01-59','611B7D237E4E4B94-FICTS-01-38','61E7DAC641C392DA-uuuuu-01-22','InChI=1S/C15H14F2N4.ClH/c1-19-15(18)21-20-14(10-2-6-12(16)7-3-10)11-4-8-13(17)9-5-11;/h2-9H,1H3,(H3,18,19,21);1H','InChIKey=OOZZRCAHFDRLFT-UHFFFAOYSA-N','CNC(=N)NN=C(c1ccc(F)cc1)c1ccc(F)cc1.Cl',NULL),
	(166836,4,0,NULL,'Consistent with Molecular Formula','C21H29NO3',343.465,'MONOAMINOILLIMAQUINONE','CE0DB70384441BDF-FICuS-01-70','CE0DB70384441BDF-FICTS-01-4F','CE0DB70384441BDF-uuuuu-01-1F','InChI=1S/C21H29NO3/c1-12-6-5-7-17-20(12,3)9-8-13(2)21(17,4)11-14-18(24)15(22)10-16(23)19(14)25/h10,13,17,25H,1,5-9,11,22H2,2-4H3','InChIKey=LTNUWWZNTOSEML-UHFFFAOYSA-N','C=C1CCCC2C1(C)CCC(C)C2(C)CC1=C(O)C(=O)C=C(N)C1=O','1'),
	(166837,4,0,NULL,'Consistent with Molecular Formula','C21H30N2O2',342.4802,'DIAMINOILLIMAQUINONE','CA04F9F8643A8645-FICuS-01-61','CA04F9F8643A8645-FICTS-01-40','CA04F9F8643A8645-uuuuu-01-10','InChI=1S/C21H30N2O2/c1-12-6-5-7-17-20(12,3)9-8-13(2)21(17,4)11-14-18(23)16(24)10-15(22)19(14)25/h10,13,17H,1,5-9,11,22-23H2,2-4H3','InChIKey=NVZGSEQSPXFNIM-UHFFFAOYSA-N','C=C1CCCC2C1(C)CCC(C)C2(C)CC1=C(N)C(=O)C=C(N)C1=O','1'),
	(166838,6,0,NULL,'Consistent with Molecular Formula','C41H50N6O9',770.8808,NULL,'F7E457A8896DB07D-FICuS-01-7A','F7E457A8896DB07D-FICTS-01-59','F7E457A8896DB07D-uuuuu-01-29','InChI=1S/C41H50N6O9/c1-23-36(48)43-24(2)39(51)45(4)31(19-26-9-14-29(54-7)15-10-26)38(50)44-25(3)40(52)47(6)33-20-27-11-16-30(17-12-27)56-35-22-28(13-18-34(35)55-8)21-32(37(49)42-23)46(5)41(33)53/h9-18,22-25,31-33H,19-21H2,1-8H3,(H,42,49)(H,43,48)(H,44,50)','InChIKey=MBQKTLYFUYNAPZ-UHFFFAOYSA-N','COc1ccc(CC2C(=O)NC(C)C(=O)N(C)C3Cc4ccc(cc4)Oc4cc(ccc4OC)CC(C(=O)NC(C)C(=O)NC(C)C(=O)N2C)N(C)C3=O)cc1','1'),
	(166839,7,0,NULL,'Consistent with Molecular Formula','C44H52N6O12',856.9278,'DIACETYLBOUVARDIN B613763K153','8D2A5604D7649F3D-FICuS-01-60','8D2A5604D7649F3D-FICTS-01-3F','8D2A5604D7649F3D-uuuuu-01-0F','InChI=1S/C44H52N6O12/c1-23-39(53)46-24(2)42(56)48(6)33(20-28-10-15-31(59-9)16-11-28)41(55)47-25(3)43(57)50(8)37-38(61-27(5)52)30-13-17-32(18-14-30)62-36-22-29(12-19-35(36)60-26(4)51)21-34(40(54)45-23)49(7)44(37)58/h10-19,22-25,33-34,37-38H,20-21H2,1-9H3,(','InChIKey=XIBCAZZAEOORGL-UHFFFAOYSA-N','COc1ccc(CC2C(=O)NC(C)C(=O)N(C)C3C(=O)N(C)C(Cc4ccc(OC(C)=O)c(c4)Oc4ccc(cc4)C3OC(C)=O)C(=O)NC(C)C(=O)NC(C)C(=O)N2C)cc1','1'),
	(166840,6,0,NULL,'Consistent with Molecular Formula','C42H50N6O10',798.8912,'ACETYLDEOXYBOUVARDIN B613763K154','C8C4295AC45FF5B6-FICuS-01-7F','C8C4295AC45FF5B6-FICTS-01-5E','C8C4295AC45FF5B6-uuuuu-01-2E','InChI=1S/C42H50N6O10/c1-23-37(50)44-24(2)40(53)46(5)32(19-27-9-14-30(56-8)15-10-27)39(52)45-25(3)41(54)48(7)34-20-28-11-16-31(17-12-28)58-36-22-29(13-18-35(36)57-26(4)49)21-33(38(51)43-23)47(6)42(34)55/h9-18,22-25,32-34H,19-21H2,1-8H3,(H,43,51)(H,44,50)(H','InChIKey=NQHZPMAGMUQTJO-UHFFFAOYSA-N','COc1ccc(CC2C(=O)NC(C)C(=O)N(C)C3Cc4ccc(cc4)Oc4cc(ccc4OC(C)=O)CC(C(=O)NC(C)C(=O)NC(C)C(=O)N2C)N(C)C3=O)cc1','1'),
	(166841,2,0,NULL,'Consistent with Molecular Formula','C20H27Cl2N2O3P',445.3247,NULL,'5EAE2EA38519F17F-FICuS-01-7D','5EAE2EA38519F17F-FICTS-01-5C','5EAE2EA38519F17F-uuuuu-01-2C','InChI=1S/C20H27Cl2N2O3P/c1-16(2)24-14-18(27-28(24,25)23(12-10-21)13-11-22)15-26-20-9-5-7-17-6-3-4-8-19(17)20/h3-9,16,18H,10-15H2,1-2H3','InChIKey=WKAGVXBUKRAMFF-UHFFFAOYSA-N','CC(C)N1CC(COc2cccc3ccccc23)OP1(=O)N(CCCl)CCCl','1'),
	(166842,3,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'27C4D26A2BDA2726-FICuS-01-5E','27C4D26A2BDA2726-FICTS-01-3D','27C4D26A2BDA2726-uuuuu-01-0D','InChI=1S/C13H20O4/c1-12-4-5-13(16-6-7-17-13)8-10(14)9(12)2-3-11(12)15/h9,11,15H,2-8H2,1H3','InChIKey=UQQVJLNEKYIZSZ-UHFFFAOYSA-N','CC12CCC3(CC(=O)C1CCC2O)OCCO3','1'),
	(166843,2,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'ED87380055EB4336-FICuS-01-4B','ED87380055EB4336-FICTS-01-2A','ED87380055EB4336-uuuuu-01-FA','InChI=1S/C12H18O2/c1-8-7-9(13)5-6-12(2)10(8)3-4-11(12)14/h11,14H,3-7H2,1-2H3','InChIKey=JGXVRPIPHUJVRO-UHFFFAOYSA-N','CC1=C2CCC(O)C2(C)CCC(=O)C1','1'),
	(166844,1,0,'71837-39-3','Consistent with Molecular Formula','C8H12O',124.1822,NULL,'89C6013E239BEE86-FICuS-01-62','89C6013E239BEE86-FICTS-01-41','89C6013E239BEE86-uuuuu-01-11','InChI=1S/C8H12O/c1-7-4-2-3-5-8(9)6-7/h3,5,7H,2,4,6H2,1H3','InChIKey=WYIKEHMRDNJOAU-UHFFFAOYSA-N','CC1CCC=CC(=O)C1','1'),
	(166845,1,0,'71837-40-6','Consistent with Molecular Formula','C11H18O',166.2626,NULL,'75CF2A634C69D6E5-FICuS-01-72','75CF2A634C69D6E5-FICTS-01-51','75CF2A634C69D6E5-uuuuu-01-21','InChI=1S/C11H18O/c1-11(2,3)9-6-4-5-7-10(12)8-9/h5,7,9H,4,6,8H2,1-3H3','InChIKey=XXRZJOHENVCOPY-UHFFFAOYSA-N','CC(C)(C)C1CCC=CC(=O)C1','1'),
	(166846,1,0,'71837-41-7','Consistent with Molecular Formula','C10H14O',150.22,NULL,'51FE143CCF24AF33-FICuS-01-6F','51FE143CCF24AF33-FICTS-01-4E','51FE143CCF24AF33-uuuuu-01-1E','InChI=1S/C10H14O/c1-8(2)9-5-3-4-6-10(11)7-9/h4,6,9H,1,3,5,7H2,2H3','InChIKey=VEJZRLFFNKMQSO-UHFFFAOYSA-N','C=C(C)C1CCC=CC(=O)C1','1'),
	(166847,1,0,'71837-42-8','Consistent with Molecular Formula','C8H12O',124.1822,NULL,'8119D2466386A816-FICuS-01-31','8119D2466386A816-FICTS-01-10','8119D2466386A816-uuuuu-01-E0','InChI=1S/C8H12O/c1-7-3-2-4-8(9)6-5-7/h2,4,7H,3,5-6H2,1H3','InChIKey=GWZGOJFCYGJODK-UHFFFAOYSA-N','CC1CC=CC(=O)CC1','1'),
	(166848,1,0,'71837-43-9','Consistent with Molecular Formula','C11H18O',166.2626,NULL,'D511D1FCA007B49E-FICuS-01-6C','D511D1FCA007B49E-FICTS-01-4B','D511D1FCA007B49E-uuuuu-01-1B','InChI=1S/C11H18O/c1-11(2,3)9-5-4-6-10(12)8-7-9/h4,6,9H,5,7-8H2,1-3H3','InChIKey=QTWUMKGRDSPOMB-UHFFFAOYSA-N','CC(C)(C)C1CC=CC(=O)CC1','1'),
	(166849,1,0,'71837-44-0','Consistent with Molecular Formula','C8H12O',124.1822,NULL,'456FDFFC321CA154-FICuS-01-73','456FDFFC321CA154-FICTS-01-52','456FDFFC321CA154-uuuuu-01-22','InChI=1S/C8H12O/c1-7-3-2-4-8(9)6-5-7/h5-7H,2-4H2,1H3','InChIKey=UAWFZBYGVFDUPV-UHFFFAOYSA-N','CC1C=CC(=O)CCC1','1'),
	(166850,3,0,'72635-33-7','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'BA419E1D3748C1BD-FICuS-01-72','BA419E1D3748C1BD-FICTS-01-51','BA419E1D3748C1BD-uuuuu-01-21','InChI=1S/C11H16O2/c1-8-5-7-11(10(12)13-2)6-3-4-9(8)11/h3-4,8-9H,5-7H2,1-2H3','InChIKey=LUFRKHIGSKGKFX-UHFFFAOYSA-N','COC(=O)C12CC=CC1C(C)CC2','1'),
	(166851,2,0,'39596-02-6','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'AB0F663B53CF18ED-FICuS-01-84','AB0F663B53CF18ED-FICTS-01-63','AB0F663B53CF18ED-uuuuu-01-33','InChI=1S/C12H18O/c1-2-12-8-4-3-5-10(12)6-7-11(13)9-12/h2,10H,1,3-9H2','InChIKey=OBTNGVPYECSENU-UHFFFAOYSA-N','C=CC12CCCCC1CCC(=O)C2','1'),
	(166852,2,0,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,NULL,'7FFC407333EC341D-FICuS-01-65','7FFC407333EC341D-FICTS-01-44','7FFC407333EC341D-uuuuu-01-14','InChI=1S/C9H12O3/c10-8-2-1-6-4-9(11)12-5-7(6)3-8/h3,6,9,11H,1-2,4-5H2','InChIKey=WURXMYGXHHQGNX-UHFFFAOYSA-N','O=C1C=C2COC(O)CC2CC1','1'),
	(166853,2,0,'59711-44-3','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'9A9F47BFFECD3367-FICuS-01-98','9A9F47BFFECD3367-FICTS-01-77','9A9F47BFFECD3367-uuuuu-01-47','InChI=1S/C11H14O3/c1-2-11-6-9(12)4-3-8(11)5-10(13)14-7-11/h2,8H,1,3-7H2','InChIKey=OVBVDCISRFZNKZ-UHFFFAOYSA-N','C=CC12COC(=O)CC1CCC(=O)C2','1'),
	(166854,2,0,NULL,'Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'D0792817521288F9-FICuS-01-36','D0792817521288F9-FICTS-01-15','D0792817521288F9-uuuuu-01-E5','InChI=1S/C9H10O2/c1-9-5-4-7(10)6(9)2-3-8(9)11/h2-3,6H,4-5H2,1H3','InChIKey=PMVPSOKFROTRSB-UHFFFAOYSA-N','CC12CCC(=O)C1C=CC2=O','1'),
	(166855,3,0,'80800-92-6','Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'F6E5E1289CF971DD-FICuS-01-88','F6E5E1289CF971DD-FICTS-01-67','F6E5E1289CF971DD-uuuuu-01-37','InChI=1S/C15H22O5/c1-10(16)20-12-4-3-11-9-15(18-7-8-19-15)6-5-14(12,2)13(11)17/h11-12H,3-9H2,1-2H3','InChIKey=RNLFOJQICKUPPM-UHFFFAOYSA-N','CC(=O)OC1CCC2CC3(CCC1(C)C2=O)OCCO3','1'),
	(166856,2,0,'71837-50-8','Consistent with Molecular Formula','C11H18O',166.2626,NULL,'58CD9C43EBCFD8C7-FICuS-01-A4','58CD9C43EBCFD8C7-FICTS-01-83','58CD9C43EBCFD8C7-uuuuu-01-53','InChI=1S/C11H18O/c1-8(2)10-5-4-9(3)6-11(12)7-10/h9-10H,1,4-7H2,2-3H3','InChIKey=OTXDRPHTCQKNEU-UHFFFAOYSA-N','C=C(C)C1CCC(C)CC(=O)C1','1'),
	(166857,2,0,NULL,'Consistent with Molecular Formula','C11H16O',164.2468,NULL,'982E291A74BD2CA6-FICuS-01-69','982E291A74BD2CA6-FICTS-01-48','982E291A74BD2CA6-uuuuu-01-18','InChI=1S/C11H16O/c1-7-4-5-8-10(9(12)6-7)11(8,2)3/h6,8,10H,4-5H2,1-3H3','InChIKey=HKLAYEXHPLHZCH-UHFFFAOYSA-N','CC1=CC(=O)C2C(CC1)C2(C)C','1'),
	(166858,1,0,NULL,'Consistent with Molecular Formula','C10H13BrO3',261.1149,NULL,'29115A28EB253CD0-FICuS-01-4C','29115A28EB253CD0-FICTS-01-2B','29115A28EB253CD0-uuuuu-01-FB','InChI=1S/C10H13BrO3/c1-10(6-4-8(12)14-2)5-3-7(11)9(10)13/h3H,4-6H2,1-2H3','InChIKey=MSOVHPIZVQEKNM-UHFFFAOYSA-N','COC(=O)CCC1(C)CC=C(Br)C1=O','1'),
	(166859,0,2,'59169-68-5','Consistent with Molecular Formula','C11H15N7O2',277.2852,'Hydrazinecarboxamide, 2,2\'-(2,6-pyridinediyldiethylidyne)bis-','A101C7D11C0127D7-FICuS-01-42','A101C7D11C0127D7-FICTS-01-21','A101C7D11C0127D7-uuuuu-01-F1','InChI=1S/C11H15N7O2/c1-6(15-17-10(12)19)8-4-3-5-9(14-8)7(2)16-18-11(13)20/h3-5H,1-2H3,(H3,12,17,19)(H3,13,18,20)','InChIKey=CCNROAALLUYANQ-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)c1cccc(/C(C)=N/NC(N)=O)n1','1'),
	(166860,0,2,'87533-43-5','Consistent with Molecular Formula','C11H18ClN9',311.7765,NULL,'BF5587BF659C4DE4-FICuS-01-88','BF5587BF659C4DE4-FICTS-01-67','BFA9205A5A1194AA-uuuuu-01-17','InChI=1S/C11H17N9.ClH/c1-6(17-19-10(12)13)8-4-3-5-9(16-8)7(2)18-20-11(14)15;/h3-5H,1-2H3,(H4,12,13,19)(H4,14,15,20);1H','InChIKey=JFLUMXLFMVBVHS-UHFFFAOYSA-N','C/C(=N\\NC(=N)N)c1cccc(/C(C)=N/NC(=N)N)n1.Cl','1'),
	(166861,4,0,NULL,'Consistent with Molecular Formula','C6H12N4O5',220.1846,NULL,'B94AA006958BF092-FICuS-01-57','8F3FE22827214C27-FICTS-01-2A','B94AA006958BF092-uuuuu-01-06','InChI=1S/C6H12N4O5/c11-1-2(12)3(13)4(14)5(15)6-7-9-10-8-6/h2-5,11-15H,1H2,(H,7,8,9,10)','InChIKey=VPUGXNYOCIAXLS-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1nnn[nH]1','1'),
	(166862,4,0,NULL,'Consistent with Molecular Formula','C6H10N4O6',234.1682,NULL,'F59D1CB9C342471C-FICuS-01-69','EFE8815F3C893BC6-FICTS-01-67','F59D1CB9C342471C-uuuuu-01-18','InChI=1S/C6H10N4O6/c11-1(2(12)4(14)6(15)16)3(13)5-7-9-10-8-5/h1-4,11-14H,(H,15,16)(H,7,8,9,10)','InChIKey=RZHYMXLDWBLIHQ-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)c1nnn[nH]1','1'),
	(166863,4,0,NULL,'Consistent with Molecular Formula','C17H26O2S',294.4512,NULL,'2BBC836165EBA84C-FICuS-01-74','2BBC836165EBA84C-FICTS-01-53','2BBC836165EBA84C-uuuuu-01-23','InChI=1S/C17H26O2S/c1-12(2)16-10-7-14(4)11-17(16)19-20(18)15-8-5-13(3)6-9-15/h5-6,8-9,12,14,16-17H,7,10-11H2,1-4H3','InChIKey=NQICGNSARVCSGJ-UHFFFAOYSA-N','Cc1ccc(S(=O)OC2CC(C)CCC2C(C)C)cc1','1'),
	(166864,1,0,'1858-86-2','Consistent with Molecular Formula','C9H12O2S',184.2526,NULL,'C868BB550E22C10E-FICuS-01-60','C868BB550E22C10E-FICTS-01-3F','C868BB550E22C10E-uuuuu-01-0F','InChI=1S/C9H12O2S/c1-3-11-12(10)9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3','InChIKey=HTSCTBSPMLCBLT-UHFFFAOYSA-N','CCOS(=O)c1ccc(C)cc1','1'),
	(166865,1,0,NULL,'Consistent with Molecular Formula','C15H16O2S',260.3502,NULL,'54A87B3E70ADF948-FICuS-01-71','54A87B3E70ADF948-FICTS-01-50','54A87B3E70ADF948-uuuuu-01-20','InChI=1S/C15H16O2S/c1-15(2,16)13-10-6-7-11-14(13)18(17)12-8-4-3-5-9-12/h3-11,16H,1-2H3','InChIKey=IHKCFPSZIXMEQG-UHFFFAOYSA-N','CC(C)(O)c1ccccc1S(=O)c1ccccc1','1'),
	(166866,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CHF3O3S in C15H15OS.CF3O3S','C16H16F3O4S2',393.4152,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C15H15OS.CHF3O3S/c1-15(2)13-10-6-7-11-14(13)17(16-15)12-8-4-3-5-9-12;2-1(3,4)8(5,6)7/h3-11H,1-2H3;(H,5,6,7)/q+1;','InChIKey=BRWCVTHFCSGDFF-UHFFFAOYSA-N','CC1(C)O[S+](c2ccccc2)c2ccccc21.O=S(=O)(O)C(F)(F)F','1'),
	(166867,1,0,NULL,'Consistent with Molecular Formula','C18H22O2S',302.4306,NULL,'9CA2C5A1FF00113F-FICuS-01-67','9CA2C5A1FF00113F-FICTS-01-46','9CA2C5A1FF00113F-uuuuu-01-16','InChI=1S/C18H22O2S/c1-13(2)14-9-5-7-11-16(14)21(20)17-12-8-6-10-15(17)18(3,4)19/h5-13,19H,1-4H3','InChIKey=BNAGKGMIYANWAW-UHFFFAOYSA-N','CC(C)c1ccccc1S(=O)c1ccccc1C(C)(C)O','1'),
	(166868,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CHF3O3S in C18H21OS.CF3O3S','C19H22F3O4S2',435.4956,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C18H21OS.CHF3O3S/c1-13(2)14-9-5-7-11-16(14)20-17-12-8-6-10-15(17)18(3,4)19-20;2-1(3,4)8(5,6)7/h5-13H,1-4H3;(H,5,6,7)/q+1;','InChIKey=AKLWFDBGPUQRNU-UHFFFAOYSA-N','CC(C)c1ccccc1[S+]1OC(C)(C)c2ccccc21.O=S(=O)(O)C(F)(F)F','1'),
	(166869,0,0,'7073-69-0','Consistent with Molecular Formula','C9H11BrO',215.0893,NULL,'9D8C3854E27B4722-FICuS-01-52','9D8C3854E27B4722-FICTS-01-31','9D8C3854E27B4722-uuuuu-01-01','InChI=1S/C9H11BrO/c1-9(2,11)7-5-3-4-6-8(7)10/h3-6,11H,1-2H3','InChIKey=TXQKNSQVEWHJAQ-UHFFFAOYSA-N','CC(C)(O)c1ccccc1Br',NULL),
	(166870,2,0,'4539-32-6','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'8B8F5CE4919503E4-FICuS-01-64','8B8F5CE4919503E4-FICTS-01-43','8B8F5CE4919503E4-uuuuu-01-13','InChI=1S/C16H16O/c1-15(13-9-5-3-6-10-13)16(2,17-15)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=BXRMCLIUHGIQFH-UHFFFAOYSA-N','CC1(c2ccccc2)OC1(C)c1ccccc1','1'),
	(166871,0,0,NULL,'Consistent with Molecular Formula','C18H10F12O3S',534.316,NULL,'6FDC72576681F291-FICuS-01-56','6FDC72576681F291-FICTS-01-35','6FDC72576681F291-uuuuu-01-05','InChI=1S/C18H10F12O3S/c19-15(20,21)13(16(22,23)24,11-7-3-1-4-8-11)32-34(31)33-14(17(25,26)27,18(28,29)30)12-9-5-2-6-10-12/h1-10H','InChIKey=CDSRFCGPYXFAAH-UHFFFAOYSA-N','O=S(OC(c1ccccc1)(C(F)(F)F)C(F)(F)F)OC(c1ccccc1)(C(F)(F)F)C(F)(F)F',NULL),
	(166872,0,0,NULL,'No Comparision - Unparameterized Atom - P(a12) connected atoms =[ C O C O O ]','C18H9F12NaO3P',555.2116,NULL,'619A05BC359C1639-FICuS-01-49','619A05BC359C1639-FICTS-01-28','EA7DE9B355E7A491-uuuuu-01-2F','InChI=1S/C18H9F12O3P.Na/c19-15(20,21)13(16(22,23)24)9-5-1-3-7-11(9)34(31,32-13)12-8-4-2-6-10(12)14(33-34,17(25,26)27)18(28,29)30;/h1-8,31H;/q;+1','InChIKey=FPHGNMFEYDQQAB-UHFFFAOYSA-N','OP12(OC(C(F)(F)F)(C(F)(F)F)c3ccccc31)OC(C(F)(F)F)(C(F)(F)F)c1ccccc12.[Na+]',NULL),
	(166873,0,0,'22433-91-6','Consistent with Molecular Formula','C8H5BrO4',245.0291,NULL,'873D59DA8EB44359-FICuS-01-68','873D59DA8EB44359-FICTS-01-47','873D59DA8EB44359-uuuuu-01-17','InChI=1S/C8H5BrO4/c9-6-4(7(10)11)2-1-3-5(6)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=LOICBODWTPYJIW-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)O)c1Br',NULL),
	(166874,0,0,'67759-42-6','No Comparision - Unparameterized Atom - P(a12) connected atoms =[ C C O O O ]','C18H21O3P',316.3359,NULL,'D47E70118A53D523-FICuS-01-43','D47E70118A53D523-FICTS-01-22','D47E70118A53D523-uuuuu-01-F2','InChI=1S/C18H21O3P/c1-17(2)13-9-5-7-11-15(13)22(19,20-17)16-12-8-6-10-14(16)18(3,4)21-22/h5-12,19H,1-4H3','InChIKey=UYGONASCLBPRFY-UHFFFAOYSA-N','CC1(C)OP2(O)(OC(C)(C)c3ccccc32)c2ccccc21',NULL),
	(166875,0,0,'82123-44-2','Consistent with Molecular Formula','C29H30IOP',552.4337,NULL,'72EF20C12CDA23E3-FICuS-01-68','72EF20C12CDA23E3-FICTS-01-47','4A3E216C21B24FBB-uuuuu-01-14','InChI=1S/C29H30OP.HI/c1-29(2,30-23-24-15-7-4-8-16-24)27-21-13-14-22-28(27)31(3,25-17-9-5-10-18-25)26-19-11-6-12-20-26;/h4-22H,23H2,1-3H3;1H/q+1;/p-1','InChIKey=ZSTXZYNUJBJFGD-UHFFFAOYSA-M','CC(C)(OCc1ccccc1)c1ccccc1[P+](C)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(166876,0,0,'81073-05-4','Consistent with Molecular Formula','C28H27OP',410.4945,NULL,'11F3598F2D133AF1-FICuS-01-53','11F3598F2D133AF1-FICTS-01-32','11F3598F2D133AF1-uuuuu-01-02','InChI=1S/C28H27OP/c1-28(2,29-22-23-14-6-3-7-15-23)26-20-12-13-21-27(26)30(24-16-8-4-9-17-24)25-18-10-5-11-19-25/h3-21H,22H2,1-2H3','InChIKey=VZZKDGPXFKXDIR-UHFFFAOYSA-N','CC(C)(OCc1ccccc1)c1ccccc1P(c1ccccc1)c1ccccc1',NULL),
	(166877,0,0,'68823-65-4','No Comparision - Unparameterized Atom - P(a12) connected atoms =[ C C O H O ]','C18H21O2P',300.3365,NULL,'5527F097E753B519-FICuS-01-45','5527F097E753B519-FICTS-01-24','5527F097E753B519-uuuuu-01-F4','InChI=1S/C18H21O2P/c1-17(2)13-9-5-7-11-15(13)21(19-17)16-12-8-6-10-14(16)18(3,4)20-21/h5-12,21H,1-4H3','InChIKey=FFMISTWTBRCWKG-UHFFFAOYSA-N','CC1(C)O[PH]2(OC(C)(C)c3ccccc32)c2ccccc21',NULL),
	(166878,0,0,'71401-73-5','No Comparision - Unparameterized Atom - P(a13) connected atoms =[ C C O H O ]','C20H13F12O2P',544.2761,NULL,'4C4E17C73B1D1F02-FICuS-01-5C','4C4E17C73B1D1F02-FICTS-01-3B','4C4E17C73B1D1F02-uuuuu-01-0B','InChI=1S/C20H13F12O2P/c1-9-3-5-13-11(7-9)15(17(21,22)23,18(24,25)26)33-35(13)14-6-4-10(2)8-12(14)16(34-35,19(27,28)29)20(30,31)32/h3-8,35H,1-2H3','InChIKey=AIVVTQOFIHDCNR-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C(F)(F)F)(C(F)(F)F)O[PH]21OC(C(F)(F)F)(C(F)(F)F)c2cc(C)ccc21',NULL),
	(166879,0,0,'71401-78-0','Consistent with Molecular Formula','C9H11O3P',198.1579,NULL,'DCDB430685012249-FICuS-01-40','DCDB430685012249-FICTS-01-1F','DCDB430685012249-uuuuu-01-EF','InChI=1S/C9H11O3P/c1-9(2)7-5-3-4-6-8(7)13(10,11)12-9/h3-6H,1-2H3,(H,10,11)','InChIKey=HCEIHBNQRNTVMU-UHFFFAOYSA-N','CC1(C)OP(=O)(O)c2ccccc21',NULL),
	(166880,0,0,NULL,'No Comparision - Unparameterized Atom - P(a12) connected atoms =[ C O C O C ]','C22H17F12O3P',588.3291,NULL,'40B93126637082E4-FICuS-01-25','40B93126637082E4-FICTS-01-04','40B93126637082E4-uuuuu-01-D4','InChI=1S/C22H17F12O3P/c23-19(24,25)17(20(26,27)28)13-7-1-3-9-15(13)38(36-17,12-6-5-11-35)16-10-4-2-8-14(16)18(37-38,21(29,30)31)22(32,33)34/h1-4,7-10,35H,5-6,11-12H2','InChIKey=RPWJEYBJHGHSEN-UHFFFAOYSA-N','OCCCCP12(OC(C(F)(F)F)(C(F)(F)F)c3ccccc31)OC(C(F)(F)F)(C(F)(F)F)c1ccccc12',NULL),
	(166881,0,0,'69105-24-4','Consistent with Molecular Formula','C17H26O2S',294.4512,NULL,'2AAB17F1C81C1751-FICuS-01-59','2AAB17F1C81C1751-FICTS-01-38','2AAB17F1C81C1751-uuuuu-01-08','InChI=1S/C17H26O2S/c1-15(2,3)11-9-12(16(4,5)18-8)14-13(10-11)17(6,7)19-20-14/h9-10H,1-8H3','InChIKey=ZIBKXAINHJPPLH-UHFFFAOYSA-N','COC(C)(C)c1cc(C(C)(C)C)cc2c1SOC2(C)C',NULL),
	(166882,0,0,NULL,'Consistent with Molecular Formula','C17H26O3S',310.4506,NULL,'4647D7843563B0C3-FICuS-01-3C','4647D7843563B0C3-FICTS-01-1B','4647D7843563B0C3-uuuuu-01-EB','InChI=1S/C17H26O3S/c1-11(2)13-9-12(16(3,4)5)10-14(17(6,7)18)15(13)21(8,19)20/h9-10,18H,1H2,2-8H3','InChIKey=IWBRWPIBILFMRU-UHFFFAOYSA-N','C=C(C)c1cc(C(C)(C)C)cc(C(C)(C)O)c1S(C)(=O)=O',NULL),
	(166883,0,0,NULL,'Consistent with Molecular Formula','C13H16O4S',268.327,NULL,'CB133EF88AC75CFF-FICuS-01-9D','CB133EF88AC75CFF-FICTS-01-7C','CB133EF88AC75CFF-uuuuu-01-4C','InChI=1S/C13H16O4S/c1-13(2,3)7-5-8(11(14)15)10(18-4)9(6-7)12(16)17/h5-6H,1-4H3,(H,14,15)(H,16,17)','InChIKey=CLAUKHCNRYCIRZ-UHFFFAOYSA-N','CSc1c(C(=O)O)cc(C(C)(C)C)cc1C(=O)O',NULL),
	(166884,0,0,'69105-25-5','Consistent with Molecular Formula','C12H12KO4S',291.3824,NULL,'10E47F18DF8B32DC-FICuS-01-77','10E47F18DF8B32DC-FICTS-01-56','ADD996E1BEF14668-uuuuu-01-33','InChI=1S/C12H12O4S.K/c1-12(2,3)6-4-7-9-8(5-6)11(14)16-17(9)15-10(7)13;/h4-5,17H,1-3H3;/q;+1','InChIKey=FVDCNFCIMSRVQT-UHFFFAOYSA-N','CC(C)(C)c1cc2c3c(c1)C(=O)O[SH]3OC2=O.[K+]',NULL),
	(166885,0,0,NULL,'No Comparision - Unparameterized Atom - S(a14) connected atoms =[ C O O ]','C16H23NO4S',325.422,NULL,'9E021F7B292CA543-FICuS-01-54','9E021F7B292CA543-FICTS-01-33','ADD996E1BEF14668-uuuuu-01-33','InChI=1S/C12H11O4S.C4H12N/c1-12(2,3)6-4-7-9-8(5-6)11(14)16-17(9)15-10(7)13;1-5(2,3)4/h4-5H,1-3H3;1-4H3/q-1;+1','InChIKey=HDMXWPYCINLHTI-UHFFFAOYSA-N','CC(C)(C)c1cc2c3c(c1)C(=O)O[S-]3OC2=O.C[N+](C)(C)C',NULL),
	(166886,0,0,NULL,'Consistent with Molecular Formula','C18H18O4S2',362.4578,NULL,'B8D9593FD77232A7-FICuS-01-66','B8D9593FD77232A7-FICTS-01-45','B8D9593FD77232A7-uuuuu-01-15','InChI=1S/C18H18O4S2/c1-18(2,3)11-9-13(16(19)20)15(14(10-11)17(21)22)24-23-12-7-5-4-6-8-12/h4-10H,1-3H3,(H,19,20)(H,21,22)','InChIKey=XIRXNAYCOSCXSD-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=O)O)c(SSc2ccccc2)c(C(=O)O)c1',NULL),
	(166887,0,0,NULL,'Consistent with Molecular Formula','C12H14KO4S',293.3982,NULL,'68B78978A7DFCD77-FICuS-01-85','68B78978A7DFCD77-FICTS-01-64','D58A6081C6A5B9C3-uuuuu-01-17','InChI=1S/C12H14O4S.K/c1-12(2,3)6-4-7(10(13)14)9(17)8(5-6)11(15)16;/h4-5,17H,1-3H3,(H,13,14)(H,15,16);/q;+1','InChIKey=CYYOEAYKEFUEMY-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=O)O)c(S)c(C(=O)O)c1.[K+]',NULL),
	(166888,0,0,'64407-85-8','Consistent with Molecular Formula','C17H28O2S',296.467,NULL,'C7809E32AFD51879-FICuS-01-65','C7809E32AFD51879-FICTS-01-44','C7809E32AFD51879-uuuuu-01-14','InChI=1S/C17H28O2S/c1-15(2,3)11-9-12(16(4,5)18)14(20-8)13(10-11)17(6,7)19/h9-10,18-19H,1-8H3','InChIKey=LHIFEALKVIIBNF-UHFFFAOYSA-N','CSc1c(C(C)(C)O)cc(C(C)(C)C)cc1C(C)(C)O',NULL),
	(166889,0,0,NULL,'Consistent with Molecular Formula','C13H14O4S',266.3112,NULL,'A620D6F1D60974E9-FICuS-01-5D','A620D6F1D60974E9-FICTS-01-3C','A620D6F1D60974E9-uuuuu-01-0C','InChI=1S/C13H14O4S/c1-13(2,3)7-4-8(11(14)15)10-9(5-7)12(16)17-6-18-10/h4-5H,6H2,1-3H3,(H,14,15)','InChIKey=WRWBODHEKRHMPS-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=O)O)c2c(c1)C(=O)OCS2',NULL),
	(166890,0,0,NULL,'Consistent with Molecular Formula','C19H30N2O2S',350.5182,NULL,'B72912155E6F036F-FICuS-01-49','B72912155E6F036F-FICTS-01-28','B72912155E6F036F-uuuuu-01-F8','InChI=1S/C19H30N2O2S/c1-11(2)20-17(22)14-9-13(19(5,6)7)10-15(16(14)24-8)18(23)21-12(3)4/h9-12H,1-8H3,(H,20,22)(H,21,23)','InChIKey=DQSFMSBJWSKHKZ-UHFFFAOYSA-N','CSc1c(C(=O)NC(C)C)cc(C(C)(C)C)cc1C(=O)NC(C)C',NULL),
	(166891,1,0,NULL,'Consistent with Molecular Formula','C13H16O5S',284.3264,NULL,'6654629A3198A536-FICuS-01-32','6654629A3198A536-FICTS-01-11','6654629A3198A536-uuuuu-01-E1','InChI=1S/C13H16O5S/c1-13(2,3)7-5-8(11(14)15)10(19(4)18)9(6-7)12(16)17/h5-6H,1-4H3,(H,14,15)(H,16,17)','InChIKey=MUNRVEPXGMBSBZ-UHFFFAOYSA-N','CS(=O)c1c(C(=O)O)cc(C(C)(C)C)cc1C(=O)O','1'),
	(166892,0,0,'69105-31-3','Consistent with Molecular Formula','C16H24O4S',312.4232,NULL,'6A8C8A72B10B47B3-FICuS-01-60','6A8C8A72B10B47B3-FICTS-01-3F','6A8C8A72B10B47B3-uuuuu-01-0F','InChI=1S/C16H24O4S/c1-14(2,3)10-8-11(15(4,5)17)13-12(9-10)16(6,7)20-21(13,18)19/h8-9,17H,1-7H3','InChIKey=AWVZEPKVUAWZKW-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)O)c2c(c1)C(C)(C)OS2(=O)=O',NULL),
	(166893,0,0,'69105-26-6','Consistent with Molecular Formula','C12H12O4S',252.2844,NULL,'03BB4CDF1A89E8C4-FICuS-01-86','03BB4CDF1A89E8C4-FICTS-01-65','03BB4CDF1A89E8C4-uuuuu-01-35','InChI=1S/C12H12O4S/c1-12(2,3)6-4-7(10(13)14)9-8(5-6)11(15)16-17-9/h4-5H,1-3H3,(H,13,14)','InChIKey=AVWXGPQGUNJQBF-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=O)O)c2soc(=O)c2c1',NULL),
	(166894,0,0,'64407-86-9','Consistent with Molecular Formula','C12H14O4S',254.3002,NULL,'D58A6081C6A5B9C3-FICuS-01-68','D58A6081C6A5B9C3-FICTS-01-47','D58A6081C6A5B9C3-uuuuu-01-17','InChI=1S/C12H14O4S/c1-12(2,3)6-4-7(10(13)14)9(17)8(5-6)11(15)16/h4-5,17H,1-3H3,(H,13,14)(H,15,16)','InChIKey=LGVWGMJGWYOENS-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=O)O)c(S)c(C(=O)O)c1',NULL),
	(166895,0,0,NULL,'Consistent with Molecular Formula','C10H9F6NO',273.1776,NULL,'003E26CC31FC6BC4-FICuS-01-69','003E26CC31FC6BC4-FICTS-01-48','003E26CC31FC6BC4-uuuuu-01-18','InChI=1S/C10H9F6NO/c1-6-2-4-7(5-3-6)17-8(18,9(11,12)13)10(14,15)16/h2-5,17-18H,1H3','InChIKey=UYWOXEXAHWOISZ-UHFFFAOYSA-N','Cc1ccc(NC(O)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(166896,0,0,NULL,'Consistent with Molecular Formula','C10H13IO',276.1166,NULL,'06E59D6CAA4B96EE-FICuS-01-8E','06E59D6CAA4B96EE-FICTS-01-6D','06E59D6CAA4B96EE-uuuuu-01-3D','InChI=1S/C10H13IO/c1-7-4-5-9(11)8(6-7)10(2,3)12/h4-6,12H,1-3H3','InChIKey=DUIMXOKDMSLZME-UHFFFAOYSA-N','Cc1ccc(I)c(C(C)(C)O)c1',NULL),
	(166897,0,0,NULL,'Consistent with Molecular Formula','C11H9BrF6KO',390.1839,NULL,'AC6F90924A324847-FICuS-01-4C','AC6F90924A324847-FICTS-01-2B','1152796B2B483CF3-uuuuu-01-F6','InChI=1S/C11H9BrF6O.K/c1-5-3-4-7(12)8(6(5)2)9(19,10(13,14)15)11(16,17)18;/h3-4,19H,1-2H3;/q;+1','InChIKey=GMVKHUJCUZJQGS-UHFFFAOYSA-N','Cc1ccc(Br)c(C(O)(C(F)(F)F)C(F)(F)F)c1C.[K+]',NULL),
	(166898,0,0,'80360-40-3','Consistent with Molecular Formula','C10H8BrF6NO',352.0737,NULL,'39A78590B2FC45CE-FICuS-01-6F','39A78590B2FC45CE-FICTS-01-4E','39A78590B2FC45CE-uuuuu-01-1E','InChI=1S/C10H8BrF6NO/c1-4-2-5(7(18)6(11)3-4)8(19,9(12,13)14)10(15,16)17/h2-3,19H,18H2,1H3','InChIKey=XHSHLWNKEGGUSW-UHFFFAOYSA-N','Cc1cc(Br)c(N)c(C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(166899,0,0,NULL,'Consistent with Molecular Formula','C8H5?BrKO4',284.1271,NULL,'3A00B023EFCE37ED-FICuS-01-78','3A00B023EFCE37ED-FICTS-01-57','3A00B023EFCE37ED-uuuuu-01-27','InChI=1S/C8H5BrO4.K/c9-6-4(7(10)11)2-1-3-5(6)8(12)13;/h1-3H,(H,10,11)(H,12,13);/q;+1','InChIKey=DIBUXMYIGLIXTN-UHFFFAOYSA-N','*.O=C(O)c1cccc(C(=O)O)c1Br.[K+]',NULL),
	(166900,0,0,NULL,'Consistent with Molecular Formula','C12H13?BrKO4',340.2343,NULL,'6188EBBA4DBCF62D-FICuS-01-97','6188EBBA4DBCF62D-FICTS-01-76','6188EBBA4DBCF62D-uuuuu-01-46','InChI=1S/C12H13BrO4.K/c1-12(2,3)6-4-7(10(14)15)9(13)8(5-6)11(16)17;/h4-5H,1-3H3,(H,14,15)(H,16,17);/q;+1','InChIKey=BUGYOBHWZPRUPQ-UHFFFAOYSA-N','*.CC(C)(C)c1cc(C(=O)O)c(Br)c(C(=O)O)c1.[K+]',NULL),
	(166901,0,0,'76220-89-8','Consistent with Molecular Formula','C13H12BrF6NO',392.1383,NULL,'5187332B6E80BF4F-FICuS-01-5B','5187332B6E80BF4F-FICTS-01-3A','5187332B6E80BF4F-uuuuu-01-0A','InChI=1S/C13H12BrF6NO/c1-6-4-7-9(8(14)5-6)21-10(2,3)22-11(7,12(15,16)17)13(18,19)20/h4-5,21H,1-3H3','InChIKey=CQOBGHGVHBCYIR-UHFFFAOYSA-N','Cc1cc(Br)c2c(c1)C(C(F)(F)F)(C(F)(F)F)OC(C)(C)N2',NULL),
	(166902,0,0,NULL,'Consistent with Molecular Formula','C9H9Br2NO',306.9842,NULL,'6F21E94C7EE1F80E-FICuS-01-80','6F21E94C7EE1F80E-FICTS-01-5F','6F21E94C7EE1F80E-uuuuu-01-2F','InChI=1S/C9H9Br2NO/c1-5-3-7(10)9(8(11)4-5)12-6(2)13/h3-4H,1-2H3,(H,12,13)','InChIKey=FOZOQNJHFAMVEU-UHFFFAOYSA-N','CC(=O)Nc1c(Br)cc(C)cc1Br',NULL),
	(166903,0,0,NULL,'Consistent with Molecular Formula','C10H10ClF6NO',309.6385,NULL,'8D46D072CCFFC37C-FICuS-01-8C','8D46D072CCFFC37C-FICTS-01-6B','8DBA7797F3721A32-uuuuu-01-0C','InChI=1S/C10H9F6NO.ClH/c1-5-2-3-7(17)6(4-5)8(18,9(11,12)13)10(14,15)16;/h2-4,18H,17H2,1H3;1H','InChIKey=RSMKXEJUQWIKLD-UHFFFAOYSA-N','Cc1ccc(N)c(C(O)(C(F)(F)F)C(F)(F)F)c1.Cl',NULL),
	(166904,0,0,'69429-70-5','No Comparision - Unparameterized Atom - I(a4) connected atoms =[ C O O ]','C9H11IO2',278.0892,NULL,'7D9A98A00B3982F4-FICuS-01-60','7D9A98A00B3982F4-FICTS-01-3F','7D9A98A00B3982F4-uuuuu-01-0F','InChI=1S/C9H11IO2/c1-9(2)7-5-3-4-6-8(7)10(11)12-9/h3-6,11H,1-2H3','InChIKey=LYUULLIYJCLGFU-UHFFFAOYSA-N','CC1(C)OI(O)c2ccccc21',NULL),
	(166905,0,0,NULL,'Consistent with Molecular Formula','C18H23F6NO2',399.3756,NULL,'89D370E09B038399-FICuS-01-46','89D370E09B038399-FICTS-01-25','89D370E09B038399-uuuuu-01-F5','InChI=1S/C18H23F6NO2/c1-14(2,3)10-7-8-12(25-13(26)15(4,5)6)11(9-10)16(27,17(19,20)21)18(22,23)24/h7-9,27H,1-6H3,(H,25,26)','InChIKey=SQBUIRBMOQMWHM-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccc(C(C)(C)C)cc1C(O)(C(F)(F)F)C(F)(F)F',NULL),
	(166906,0,0,'65653-64-7','Consistent with Molecular Formula','C10H7F6IO',384.0596,NULL,'074E091C793A1896-FICuS-01-40','074E091C793A1896-FICTS-01-1F','074E091C793A1896-uuuuu-01-EF','InChI=1S/C10H7F6IO/c1-5-2-3-7(17)6(4-5)8(18,9(11,12)13)10(14,15)16/h2-4,18H,1H3','InChIKey=DNKNDMYHQBSXIJ-UHFFFAOYSA-N','Cc1ccc(I)c(C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(166907,0,0,NULL,'Consistent with Molecular Formula','C16H25BrO2',329.2763,NULL,'FAF47C06F9BFE46B-FICuS-01-A0','FAF47C06F9BFE46B-FICTS-01-7F','FAF47C06F9BFE46B-uuuuu-01-4F','InChI=1S/C16H25BrO2/c1-15(2,3)10-9-11(16(4,5)6)14(19-8)12(17)13(10)18-7/h9H,1-8H3','InChIKey=HSXBTRWAOQMEHZ-UHFFFAOYSA-N','COc1c(C(C)(C)C)cc(C(C)(C)C)c(OC)c1Br',NULL),
	(166908,0,0,NULL,'Consistent with Molecular Formula','C14H21BrO2',301.2227,NULL,'E86262F0BDEC8BD1-FICuS-01-87','E86262F0BDEC8BD1-FICTS-01-66','E86262F0BDEC8BD1-uuuuu-01-36','InChI=1S/C14H21BrO2/c1-13(2,3)8-7-9(14(4,5)6)12(17)10(15)11(8)16/h7,16-17H,1-6H3','InChIKey=CLMSSJLNDFZYET-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c(O)c(Br)c1O',NULL),
	(166909,1,0,NULL,'Consistent with Molecular Formula','C19H10F12O3',514.267,NULL,'CD1FF18E13D20946-FICuS-01-66','CD1FF18E13D20946-FICTS-01-45','CD1FF18E13D20946-uuuuu-01-15','InChI=1S/C19H10F12O3/c20-16(21,22)14(33,17(23,24)25)11-7-3-1-5-9(11)13(32)10-6-2-4-8-12(10)15(34-13,18(26,27)28)19(29,30)31/h1-8,32-33H','InChIKey=KYSZTEFDZYZGFO-UHFFFAOYSA-N','OC1(c2ccccc2C(O)(C(F)(F)F)C(F)(F)F)OC(C(F)(F)F)(C(F)(F)F)c2ccccc21','1'),
	(166910,0,0,'82475-67-0','Consistent with Molecular Formula','C20H33Cl2NO2Si',418.4782,'Benzenebutanoic acid, 4-[bis(2-chloroethyl)amino]-, (1,1-dimethylethyl)dimethylsilyl ester','BD1B2BF54ED22F21-FICuS-01-79','BD1B2BF54ED22F21-FICTS-01-58','BD1B2BF54ED22F21-uuuuu-01-28','InChI=1S/C20H33Cl2NO2Si/c1-20(2,3)26(4,5)25-19(24)8-6-7-17-9-11-18(12-10-17)23(15-13-21)16-14-22/h9-12H,6-8,13-16H2,1-5H3','InChIKey=XJPCQIRUZCYMRC-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OC(=O)CCCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(166911,7,0,NULL,'Consistent with Molecular Formula','C22H26N2O4',382.4584,'ERVATAMIA HEYNEANA B668619K507','8CB4ABDA611C761D-FICuS-01-7D','8CB4ABDA611C761D-FICTS-01-5C','8CB4ABDA611C761D-uuuuu-01-2C','InChI=1S/C22H26N2O4/c1-11-15-8-12-10-22(21(25)27-3)18-14(6-7-24(19(15)22)20(12)28-11)16-9-13(26-2)4-5-17(16)23-18/h4-5,9,11-12,15,19-20,23H,6-8,10H2,1-3H3','InChIKey=FXSXBEIZXPLROD-UHFFFAOYSA-N','COC(=O)C12CC3CC4C(C)OC3N(CCc3c1[nH]c1ccc(OC)cc31)C42','1'),
	(166912,3,0,NULL,'Consistent with Molecular Formula','C20H28O2',300.44,'SPRUCEANIN B814484K125','76A6F6A16D1C506B-FICuS-01-64','76A6F6A16D1C506B-FICTS-01-43','76A6F6A16D1C506B-uuuuu-01-13','InChI=1S/C20H28O2/c1-6-13-12(2)16(21)11-15-14(13)7-8-17-19(3,4)18(22)9-10-20(15,17)5/h6,11,17-18,21-22H,1,7-10H2,2-5H3','InChIKey=KNSRUHGNXCWGHF-UHFFFAOYSA-N','C=Cc1c(C)c(O)cc2c1CCC1C2(C)CCC(O)C1(C)C','1'),
	(166913,4,0,'75607-67-9','Consistent with Molecular Formula','C10H13FN5O7P',365.2142,'Fludarabine phosphate\nBeneflur\nFludara\n9H-Purin-6-amine, 2-fluoro-9-(5-O-phosphono-.beta.-D-arabinofuranosyl)-','D4726ED566C01A8F-FICuS-01-6B','D4726ED566C01A8F-FICTS-01-4A','D4726ED566C01A8F-uuuuu-01-1A','InChI=1S/C10H13FN5O7P/c11-10-14-7(12)4-8(15-10)16(2-13-4)9-6(18)5(17)3(23-9)1-22-24(19,20)21/h2-3,5-6,9,17-18H,1H2,(H2,12,14,15)(H2,19,20,21)','InChIKey=GIUYCYHIANZCFB-UHFFFAOYSA-N','Nc1nc(F)nc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O','1'),
	(166914,7,0,NULL,'Consistent with Molecular Formula','C27H29ClN4O10',604.9999,'5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7-azido-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, monohydrochloride [7R-(7.alpha.,8.beta.,10.beta.)]-','E9D23A8B47C17944-FICuS-01-60','E9D23A8B47C17944-FICTS-01-3F','EA888D3D1CB9FB39-uuuuu-01-42','InChI=1S/C27H28N4O10.ClH/c1-9-21(33)12(28)7-15(40-9)41-14-8-27(38,10(2)32)26(30-31-29)20-17(14)24(36)19-18(25(20)37)22(34)11-5-4-6-13(39-3)16(11)23(19)35;/h4-6,9,12,14-15,21,26,33,36-38H,7-8,28H2,1-3H3;1H/t9?,12?,14-,15?,21?,26+,27-;/m0./s1','InChIKey=KYFFSHKNVRZMKP-SWMDKUAVSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)C(N=[N+]=[N-])C(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(166915,10,0,NULL,'Consistent with Molecular Formula','C35H40ClF3N2O14',805.1542,NULL,'DCB4077CA686B78C-FICuS-01-7E','292AC65952BEBC3A-FICTS-01-52','DC48A099990B6EC2-uuuuu-01-20','InChI=1S/C35H39F3N2O14.ClH/c1-12-27(43)16(39)7-21(51-12)54-32-13(2)52-22(8-17(32)40-33(48)35(36,37)38)53-19-10-34(49,20(42)11-41)9-15-24(19)31(47)26-25(29(15)45)28(44)14-5-4-6-18(50-3)23(14)30(26)46;/h4-6,12-13,16-17,19,21-22,27,32,41,43,45,47,49H,7-11,39','InChIKey=JPSAYXUNKAYSOC-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(NC(=O)C(F)(F)F)C(OC2CC(N)C(O)C(C)O2)C(C)O1.Cl','1'),
	(166916,0,2,'68350-77-6','Consistent with Molecular Formula','C15H14N4O4',314.3,NULL,'C9CA0D07C7C749F3-FICuS-01-7C','643FA1E07A259BF2-FICTS-01-42','C9CA0D07C7C749F3-uuuuu-01-2B','InChI=1S/C15H14N4O4/c1-19-8-11(15(21)23-3)13(18)10(7-17)12(19)5-4-9(6-16)14(20)22-2/h4-5,8H,18H2,1-3H3/b9-4?,12-5+','InChIKey=OSSZYIWMVDJMIM-XNWYWVHASA-N','COC(=O)C1=CN(C)/C(=C/C=C(\\C#N)C(=O)OC)C(C#N)=C1N','1'),
	(166917,0,2,'68350-78-7','Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'D68BDF969CFE660E-FICuS-01-9C','635C48356EB38190-FICTS-01-1D','D68BDF969CFE660E-uuuuu-01-4B','InChI=1S/C16H16N4O4/c1-4-20-9-12(16(22)24-3)14(19)11(8-18)13(20)6-5-10(7-17)15(21)23-2/h5-6,9H,4,19H2,1-3H3/b10-5?,13-6+','InChIKey=RELWNLZSPOULMW-SSVLQZCFSA-N','CCN1C=C(C(=O)OC)C(N)=C(C#N)/C1=C\\C=C(/C#N)C(=O)OC','1'),
	(166918,0,2,'68418-94-0','Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'CE39072528214B4A-FICuS-01-41','96C56A8A0C8C850D-FICTS-01-4C','CE39072528214B4A-uuuuu-01-F0','InChI=1S/C17H18N4O4/c1-4-7-21-10-13(17(23)25-3)15(20)12(9-19)14(21)6-5-11(8-18)16(22)24-2/h5-6,10H,4,7,20H2,1-3H3','InChIKey=OHZUBQRHZQESAG-UHFFFAOYSA-N','CCCN1C=C(C(=O)OC)C(N)=C(C#N)/C1=C\\C=C(/C#N)C(=O)OC','1'),
	(166919,0,2,'68379-27-1','Consistent with Molecular Formula','C19H22N4O4',370.4072,NULL,'FD9CA752C8AFF008-FICuS-01-8C','7448E54041ACA036-FICTS-01-1E','FD9CA752C8AFF008-uuuuu-01-3B','InChI=1S/C19H22N4O4/c1-4-9-23-12-15(19(25)27-6-3)17(22)14(11-21)16(23)8-7-13(10-20)18(24)26-5-2/h7-8,12H,4-6,9,22H2,1-3H3/b13-7?,16-8+','InChIKey=IBZISWMGKWBLEP-GVTZZKNWSA-N','CCCN1C=C(C(=O)OCC)C(N)=C(C#N)/C1=C\\C=C(/C#N)C(=O)OCC','1'),
	(166920,1,1,'57073-55-9','Consistent with Molecular Formula','C17H28N4O7S',432.4908,NULL,'C7B93851C24D3BAC-FICuS-01-73','C7B93851C24D3BAC-FICTS-01-52','51CF83392B99F84F-uuuuu-01-1A','InChI=1S/C13H24N4O3S.C4H4O4/c1-13(2,3)14-8-10(18)9-20-12-11(15-21-16-12)17-4-6-19-7-5-17;5-3(6)1-2-4(7)8/h10,14,18H,4-9H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=WLRMANUAADYWEA-BTJKTKAUSA-N','CC(C)(C)NCC(O)COc1nsnc1N1CCOCC1.O=C(O)/C=C\\C(=O)O','1'),
	(166921,1,0,'57519-99-0','Consistent with Molecular Formula','C9H13N3O5S',275.2788,NULL,'BE00208E53D13CB4-FICuS-01-56','BE00208E53D13CB4-FICTS-01-35','BE00208E53D13CB4-uuuuu-01-05','InChI=1S/C9H13N3O5S/c13-6(9(14)15)5-17-8-7(10-18-11-8)12-1-3-16-4-2-12/h6,13H,1-5H2,(H,14,15)','InChIKey=KGDUIQZGWGZKHT-UHFFFAOYSA-N','O=C(O)C(O)COc1nsnc1N1CCOCC1','1'),
	(166922,1,0,NULL,'Consistent with Molecular Formula','C9H12N4O3S',256.2788,NULL,'1D54DA3B34173739-FICuS-01-44','1D54DA3B34173739-FICTS-01-23','1D54DA3B34173739-uuuuu-01-F3','InChI=1S/C9H12N4O3S/c10-5-7(14)6-16-9-8(11-17-12-9)13-1-3-15-4-2-13/h7,14H,1-4,6H2','InChIKey=SCYCDBZORBIHQD-UHFFFAOYSA-N','N#CC(O)COc1nsnc1N1CCOCC1','1'),
	(166923,0,0,'41716-84-1','Consistent with Molecular Formula','C20H21ClN2O2',356.8511,NULL,'3279E70B9510BAC6-FICuS-01-55','3279E70B9510BAC6-FICTS-01-34','328540EEAA9D6388-uuuuu-01-0E','InChI=1S/C20H20N2O2.ClH/c23-20(19-14-17-8-4-5-9-18(17)24-19)22-12-10-21(11-13-22)15-16-6-2-1-3-7-16;/h1-9,14H,10-13,15H2;1H','InChIKey=GMEYXHHLZUAKDY-UHFFFAOYSA-N','Cl.O=C(c1cc2ccccc2o1)N1CCN(Cc2ccccc2)CC1',NULL),
	(166924,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'E9B8680C072723A3-FICuS-01-49','E9B8680C072723A3-FICTS-01-28','E9B8680C072723A3-uuuuu-01-F8','InChI=1S/C20H14N2O4/c23-17-13-9-1-2-10(14(13)18(24)21-17)7-8-12-4-3-11(6-5-9)15-16(12)20(26)22-19(15)25/h1-4H,5-8H2,(H,21,23,24)(H,22,25,26)','InChIKey=CTPCYSBYYHESBJ-UHFFFAOYSA-N','O=C1NC(=O)c2c3ccc(c21)CCc1ccc(c2c1C(=O)NC2=O)CC3',NULL),
	(166925,0,0,'70377-73-0','Consistent with Molecular Formula','C10H14N2O4S',258.2916,'ANTINEOPLASTIC-312901','5810C9A7BC164246-FICuS-01-45','5810C9A7BC164246-FICTS-01-24','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.C3H7N2O/c1-6-2-4-7(5-3-6)11(8,9)10;1-5-2-3-6-4-5/h2-5H,1H3,(H,8,9,10);2-3H2,1H3/q;+1/p-1','InChIKey=QUBNFVXCGNKJCK-UHFFFAOYSA-M','C[N+]1=NOCC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(166926,0,0,NULL,'Consistent with Molecular Formula','C32H33NNaO3P2',564.5549,NULL,'AFBC9416BC74E4D3-FICuS-01-87','AFBC9416BC74E4D3-FICTS-01-66','245B7819DC0F567B-uuuuu-01-0D','InChI=1S/C32H33NO3P2.Na/c34-31(21-22-32(35)36)33(23-25-37(27-13-5-1-6-14-27)28-15-7-2-8-16-28)24-26-38(29-17-9-3-10-18-29)30-19-11-4-12-20-30;/h1-20H,21-26H2,(H,35,36);/q;+1','InChIKey=VNNWTJNMBWLVLT-UHFFFAOYSA-N','O=C(O)CCC(=O)N(CCP(c1ccccc1)c1ccccc1)CCP(c1ccccc1)c1ccccc1.[Na+]',NULL),
	(166927,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C34H35NO5P2 in C42H51N3O10P2','C42H53N3O11P2',837.8417,NULL,'E93F36A904B0CB14-FICuS-01-61','E93F36A904B0CB14-FICTS-01-40','002A45654ECDA642-uuuuu-01-FA','InChI=1S/C34H35NO5P2.C8H18N2O6/c36-32(25-27(34(39)40)26-33(37)38)35(21-23-41(28-13-5-1-6-14-28)29-15-7-2-8-16-29)22-24-42(30-17-9-3-10-18-30)31-19-11-4-12-20-31;9-1-2-10-8(16)7(15)6(14)5(13)4(12)3-11/h1-20,27H,21-26H2,(H,37,38)(H,39,40);4-7,11-15H,1-3,9H2','InChIKey=HPOVFRMBRRGXKN-UHFFFAOYSA-N','NCCNC(=O)C(O)C(O)C(O)C(O)CO.O=C(O)CC(CC(=O)N(CCP(c1ccccc1)c1ccccc1)CCP(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(166928,3,0,'66561-97-5','Consistent with Molecular Formula','C38H43N3O2P2S',667.7841,'1H-Thieno[3,4-d]imidazole-4-pentanamide, N,N-bis[2-(diphenylphosphino)ethyl]hexahydro-2-oxo-\n1H-Thieno[3,4-d)imidazole-4-pentanamide, N,N-bis[2-(diphenylphosphino)ethyl]hexahydro-2-oxo-, (3a.alpha.,4.beta.,6a.alpha.)-','4370BC239D920C31-FICuS-01-3E','4370BC239D920C31-FICTS-01-1D','BCF3CA88038A2479-uuuuu-01-1A','InChI=1S/C38H43N3O2P2S/c42-36(24-14-13-23-35-37-34(29-46-35)39-38(43)40-37)41(25-27-44(30-15-5-1-6-16-30)31-17-7-2-8-18-31)26-28-45(32-19-9-3-10-20-32)33-21-11-4-12-22-33/h1-12,15-22,34-35,37H,13-14,23-29H2,(H2,39,40,43)/t34-,35-,37-/m0/s1','InChIKey=YQGVXWZSNIQEOR-IWQNTTPNSA-N','O=C1NC2CSC(CCCCC(=O)N(CCP(c3ccccc3)c3ccccc3)CCP(c3ccccc3)c3ccccc3)C2N1','1'),
	(166929,0,0,'77462-00-1','Consistent with Molecular Formula','C37H33NO5P2',633.6189,NULL,'1B1A5EAF83318CB1-FICuS-01-6A','1B1A5EAF83318CB1-FICTS-01-49','1B1A5EAF83318CB1-uuuuu-01-19','InChI=1S/C37H33NO5P2/c39-35(28-21-22-33(36(40)41)34(27-28)37(42)43)38(23-25-44(29-13-5-1-6-14-29)30-15-7-2-8-16-30)24-26-45(31-17-9-3-10-18-31)32-19-11-4-12-20-32/h1-22,27H,23-26H2,(H,40,41)(H,42,43)','InChIKey=UBUUBOOCQUPKGU-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)N(CCP(c2ccccc2)c2ccccc2)CCP(c2ccccc2)c2ccccc2)cc1C(=O)O',NULL),
	(166930,1,1,'60197-32-2','Consistent with Molecular Formula','C24H26ClF4NOS',487.9821,'Piflutixol hydrochloride\n4-Piperidineethanol, 1-[3-[6-fluoro-2-(trifluoromethyl)-9H-thioxanthen-9-ylidene]propyl]-, hydrochloride','74749066F8D7A564-FICuS-01-4B','74749066F8D7A564-FICTS-01-2A','74883783C75A7C2A-uuuuu-01-03','InChI=1S/C24H25F4NOS.ClH/c25-18-4-5-20-19(2-1-10-29-11-7-16(8-12-29)9-13-30)21-14-17(24(26,27)28)3-6-22(21)31-23(20)15-18;/h2-6,14-16,30H,1,7-13H2;1H','InChIKey=NAPIVRWXCRDUBI-UHFFFAOYSA-N','Cl.OCCC1CCN(CC/C=C2/c3ccc(F)cc3Sc3ccc(C(F)(F)F)cc32)CC1','1'),
	(166931,0,0,NULL,'Consistent with Molecular Formula','C18H24IOP',414.2653,NULL,'DD2D03B6DB3976D0-FICuS-01-73','DD2D03B6DB3976D0-FICTS-01-52','E5FC021BD6511A88-uuuuu-01-10','InChI=1S/C18H24OP.HI/c1-18(2,14-19)16-12-8-9-13-17(16)20(3,4)15-10-6-5-7-11-15;/h5-13,19H,14H2,1-4H3;1H/q+1;/p-1','InChIKey=QCEYXWACSCIOPZ-UHFFFAOYSA-M','CC(C)(CO)c1ccccc1[P+](C)(C)c1ccccc1.[I-]',NULL),
	(166932,0,0,'61540-18-9','Consistent with Molecular Formula','C3H8N4O2',132.1218,'ANTINEOPLASTIC-313154','B75049D06DAF74AE-FICuS-01-78','B75049D06DAF74AE-FICTS-01-57','B75049D06DAF74AE-uuuuu-01-27','InChI=1S/C3H8N4O2/c1-7(6-9)2-5-3(4)8/h2H2,1H3,(H3,4,5,8)','InChIKey=KAQKPHPJJSPSQV-UHFFFAOYSA-N','CN(CNC(N)=O)N=O',NULL),
	(166933,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'FA9E6A6759CC792D-FICuS-01-8A','FA9E6A6759CC792D-FICTS-01-69','FA9E6A6759CC792D-uuuuu-01-39','InChI=1S/C12H12N2O/c1-8-5-6-13-12-7-10(14-9(2)15)3-4-11(8)12/h3-7H,1-2H3,(H,14,15)','InChIKey=LSBDVPJRAZAMEO-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(C)ccnc2c1',NULL),
	(166934,0,1,NULL,'Consistent with Molecular Formula','C13H15N5S',273.355,NULL,'B8703B64785B5263-FICuS-01-3D','B8703B64785B5263-FICTS-01-1C','B8703B64785B5263-uuuuu-01-EC','InChI=1S/C13H15N5S/c1-18(2)11-5-6-12-9(7-11)3-4-10(16-12)8-15-17-13(14)19/h3-8H,1-2H3,(H3,14,17,19)','InChIKey=IUAOYQLBJYKTFB-UHFFFAOYSA-N','CN(C)c1ccc2nc(/C=N/NC(N)=S)ccc2c1','1'),
	(166935,0,0,NULL,'Consistent with Molecular Formula','C30H40N6',484.6862,'4,7-Quinolinediamine, N4,N4\'-1,6-hexanediylbis[N7,N7,2-trimethyl-\n4,7-Quinolinediamine, N(4),N(4\')-1,6-hexanediylbis(N(7),N(7),2-trimethyl-\n4,7-Quinolinediamine, N(4),N(4\')-1,6-hexanediylbis[N(7),N(7),2-trimethyl-','ED3A920D4CADBC7F-FICuS-01-A1','ED3A920D4CADBC7F-FICTS-01-80','ED3A920D4CADBC7F-uuuuu-01-50','InChI=1S/C30H40N6/c1-21-17-27(25-13-11-23(35(3)4)19-29(25)33-21)31-15-9-7-8-10-16-32-28-18-22(2)34-30-20-24(36(5)6)12-14-26(28)30/h11-14,17-20H,7-10,15-16H2,1-6H3,(H,31,33)(H,32,34)','InChIKey=WIPLXGQXVUIAAM-UHFFFAOYSA-N','Cc1cc(NCCCCCCNc2cc(C)nc3cc(N(C)C)ccc23)c2ccc(N(C)C)cc2n1',NULL),
	(166936,0,0,NULL,'Consistent with Molecular Formula','C32H44N6',512.7398,'4,7-Quinolinediamine, N4,N4\'-1,8-octanediylbis[N7,N7,2-trimethyl-\n4,7-Quinolinediamine, N(4),N(4\')-1,8-octanediylbis(N(7),N(7),2-trimethyl-','A9EF0815E32B7753-FICuS-01-5C','A9EF0815E32B7753-FICTS-01-3B','A9EF0815E32B7753-uuuuu-01-0B','InChI=1S/C32H44N6/c1-23-19-29(27-15-13-25(37(3)4)21-31(27)35-23)33-17-11-9-7-8-10-12-18-34-30-20-24(2)36-32-22-26(38(5)6)14-16-28(30)32/h13-16,19-22H,7-12,17-18H2,1-6H3,(H,33,35)(H,34,36)','InChIKey=IRCZAKCZHXNLMF-UHFFFAOYSA-N','Cc1cc(NCCCCCCCCNc2cc(C)nc3cc(N(C)C)ccc23)c2ccc(N(C)C)cc2n1',NULL),
	(166937,0,0,NULL,'Consistent with Molecular Formula','C28H36N6',456.6326,'4,7-Quinolinediamine, N4,N4\'-1,6-hexanediylbis[N7,N7-dimethyl-\n4,7-Quinolinediamine, N(4),N(4\')-1,6-hexanediylbis[N(7),N(7)-dimethyl-\n4,7-Quinolinediamine, N(4),N(4\')-1,6-octanediylbis(N(7),N(7)-dimethyl-','A1D163216E3C5FC5-FICuS-01-5E','A1D163216E3C5FC5-FICTS-01-3D','A1D163216E3C5FC5-uuuuu-01-0D','InChI=1S/C28H36N6/c1-33(2)21-9-11-23-25(13-17-31-27(23)19-21)29-15-7-5-6-8-16-30-26-14-18-32-28-20-22(34(3)4)10-12-24(26)28/h9-14,17-20H,5-8,15-16H2,1-4H3,(H,29,31)(H,30,32)','InChIKey=HKCSFOBYHHXGJX-UHFFFAOYSA-N','CN(C)c1ccc2c(NCCCCCCNc3ccnc4cc(N(C)C)ccc34)ccnc2c1',NULL),
	(166938,0,0,NULL,'Consistent with Molecular Formula','C16H25IN4',400.3048,NULL,'72CCCB28D55ACAC4-FICuS-01-8F','72CCCB28D55ACAC4-FICTS-01-6E','4A1DCA85D832A69C-uuuuu-01-25','InChI=1S/C16H25N4.HI/c1-17(2)12-8-9-13-14(18(3)4)11-16(19(5)6)20(7)15(13)10-12;/h8-11H,1-7H3;1H/q+1;/p-1','InChIKey=YYUUVONKBOCIEI-UHFFFAOYSA-M','CN(C)c1ccc2c(N(C)C)cc(N(C)C)[n+](C)c2c1.[I-]',NULL),
	(166939,0,0,NULL,'Consistent with Molecular Formula','C26H21N3',375.472,NULL,'CF15AA5B72972A18-FICuS-01-64','CF15AA5B72972A18-FICTS-01-43','CF15AA5B72972A18-uuuuu-01-13','InChI=1S/C26H21N3/c1-29(2)20-14-12-19(13-15-20)27-28-26-17-25-21-8-4-3-7-18(21)11-16-23(25)22-9-5-6-10-24(22)26/h3-17H,1-2H3','InChIKey=XEWKQQSFKGVKGH-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2cc3c4ccccc4ccc3c3ccccc23)cc1',NULL),
	(166940,0,1,NULL,'Consistent with Molecular Formula','C31H27ClN2',463.0207,NULL,'AE9FB1E4220287F8-FICuS-01-6B','AE9FB1E4220287F8-FICTS-01-4A','272178CFAA0CB4BD-uuuuu-01-2B','InChI=1S/C31H26N2.ClH/c1-31(2)27-14-8-9-15-29(27)33(3)30(31)18-19-32-28-20-26-22-11-5-4-10-21(22)16-17-24(26)23-12-6-7-13-25(23)28;/h4-20H,1-3H3;1H','InChIKey=JZDWBZVGUIMAJR-UHFFFAOYSA-N','C[N+]1=C(/C=C/Nc2cc3c4ccccc4ccc3c3ccccc23)C(C)(C)c2ccccc21.[Cl-]','1'),
	(166941,0,0,'52166-97-9','Consistent with Molecular Formula','C25H20N2',348.4464,NULL,'50624667D4296469-FICuS-01-27','50624667D4296469-FICTS-01-06','50624667D4296469-uuuuu-01-D6','InChI=1S/C25H20N2/c1-27(2)21-12-6-17(7-13-21)16-26-23-15-11-20-9-8-18-4-3-5-19-10-14-22(23)25(20)24(18)19/h3-16H,1-2H3/b26-16+','InChIKey=TVZUNAGQWLUWOH-WGOQTCKBSA-N','CN(C)c1ccc(/C=N/c2ccc3ccc4cccc5ccc2c3c45)cc1',NULL),
	(166942,0,0,NULL,'Consistent with Molecular Formula','C25H15N3O',373.413,NULL,'9742676ABB0A7BA4-FICuS-01-64','9742676ABB0A7BA4-FICTS-01-43','9742676ABB0A7BA4-uuuuu-01-13','InChI=1S/C25H15N3O/c29-22-13-12-21(19-5-2-14-26-25(19)22)28-27-20-11-9-17-7-6-15-3-1-4-16-8-10-18(20)24(17)23(15)16/h1-14,29H','InChIKey=GRRCAVFHDNSXCI-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc3ccc4cccc5ccc2c3c45)c2cccnc12',NULL),
	(166943,0,0,NULL,'Consistent with Molecular Formula','C25H15N3O',373.413,NULL,'179B2B21B9B6E8EA-FICuS-01-77','179B2B21B9B6E8EA-FICTS-01-56','179B2B21B9B6E8EA-uuuuu-01-26','InChI=1S/C25H15N3O/c29-23-13-12-22(20-9-4-14-26-25(20)23)28-27-21-11-10-18-16-6-2-1-5-15(16)17-7-3-8-19(21)24(17)18/h1-14,29H','InChIKey=DMHJOYKBLIGJOS-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc3c4c(cccc24)-c2ccccc2-3)c2cccnc12',NULL),
	(166944,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for Cl- in C16H17N3O2.ClH','C16H17ClN3O2',318.7822,NULL,'C6E60B7523C5B820-FICuS-01-52','C6E60B7523C5B820-FICTS-01-31','04B459E7B5175C84-uuuuu-01-FD','InChI=1S/C16H17N3O2.ClH/c1-17(2)9-10-18-15-6-4-3-5-13(15)14-11-12(19(20)21)7-8-16(14)18;/h3-8,11H,9-10H2,1-2H3;1H/p-1','InChIKey=FABYKFPUGCHLTN-UHFFFAOYSA-M','CN(C)CCn1c2ccccc2c2cc([N+](=O)[O-])ccc21.[Cl-]',NULL),
	(166945,0,0,'71955-98-1','Consistent with Molecular Formula','C23H49?F3NO3S2',508.7602,NULL,'7EDF1FF74FA8E177-FICuS-01-98','7EDF1FF74FA8E177-FICTS-01-77','7EDF1FF74FA8E177-uuuuu-01-47','InChI=1S/C22H49NS.CHF3O3S/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23(2,3)21-22-24(4)5;2-1(3,4)8(5,6)7/h6-22H2,1-5H3;(H,5,6,7)/q+2;/p-1','InChIKey=LFSCUGZIOXBAOZ-UHFFFAOYSA-M','*.CCCCCCCCCCCCCCCC[N+](C)(C)CC[S+](C)C.O=S(=O)([O-])C(F)(F)F',NULL),
	(166946,0,0,'71956-00-8','Consistent with Molecular Formula','C8H19?F3NO3S2',298.3582,NULL,'3E1347A44B204DFC-FICuS-01-5C','3E1347A44B204DFC-FICTS-01-3B','3E1347A44B204DFC-uuuuu-01-0B','InChI=1S/C7H19NS.CHF3O3S/c1-8(2,3)6-7-9(4)5;2-1(3,4)8(5,6)7/h6-7H2,1-5H3;(H,5,6,7)/q+2;/p-1','InChIKey=FQVJMXZQGVIUSY-UHFFFAOYSA-M','*.C[S+](C)CC[N+](C)(C)C.O=S(=O)([O-])C(F)(F)F',NULL),
	(166947,0,0,NULL,'Consistent with Molecular Formula','C27H49ClN2O',453.1499,NULL,'F63DCE83BC913AD0-FICuS-01-84','F63DCE83BC913AD0-FICTS-01-63','D4489D2920031076-uuuuu-01-D5','InChI=1S/C27H48N2O.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-24-29(2,3)25-23-28-27(30)26-21-18-17-19-22-26;/h17-19,21-22H,4-16,20,23-25H2,1-3H3;1H','InChIKey=XFMSSAVPNPZICI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+](C)(C)CCNC(=O)c1ccccc1.[Cl-]',NULL),
	(166948,0,0,NULL,'Consistent with Molecular Formula','C10H17ClN2',200.7107,NULL,'2F6EA5D9D34B2F91-FICuS-01-7C','2F6EA5D9D34B2F91-FICTS-01-5B','2F92023CECC6F6DF-uuuuu-01-38','InChI=1S/C10H16N2.ClH/c1-10(2,3)7-4-5-8(11)9(12)6-7;/h4-6H,11-12H2,1-3H3;1H','InChIKey=AMEDJOLFDNYWAK-UHFFFAOYSA-N','CC(C)(C)c1ccc(N)c(N)c1.Cl',NULL),
	(166949,4,0,'67377-76-8','Consistent with Molecular Formula','C15H22N4O3S',338.4238,NULL,'4D93760D4DCDEE32-FICuS-01-7A','4D93760D4DCDEE32-FICTS-01-59','4D93760D4DCDEE32-uuuuu-01-29','InChI=1S/C15H22N4O3S/c1-8(2)5-23-6-10-12(20)13(21)15(22-10)19-7-18-11-9(19)3-4-17-14(11)16/h3-4,7-8,10,12-13,15,20-21H,5-6H2,1-2H3,(H2,16,17)','InChIKey=XDBKDRRIZBSEDB-UHFFFAOYSA-N','CC(C)CSCC1OC(n2cnc3c(N)nccc32)C(O)C1O','1'),
	(166950,0,0,'61836-43-9','Consistent with Molecular Formula','C20H10O6',346.2954,NULL,'7B40FE9E5C4209EA-FICuS-01-7A','7B40FE9E5C4209EA-FICTS-01-59','7B40FE9E5C4209EA-uuuuu-01-29','InChI=1S/C20H10O6/c21-13-5-1-3-9-15(23)7-11(19(25)17(9)13)12-8-16(24)10-4-2-6-14(22)18(10)20(12)26/h1-8,21-22H','InChIKey=YSWLZVWSHJYBPI-UHFFFAOYSA-N','O=C1C=C(C2=CC(=O)c3cccc(O)c3C2=O)C(=O)c2c(O)cccc21',NULL),
	(166951,0,1,'66857-44-1','Consistent with Molecular Formula','C29H43ClO6',523.1081,NULL,'8CA74D4BDE169A8B-FICuS-01-8C','8CA74D4BDE169A8B-FICTS-01-6B','59483EA610688E7A-uuuuu-01-03','InChI=1S/C29H43O2.ClHO4/c1-26(2,3)22-16-20(17-23(30-22)27(4,5)6)14-13-15-21-18-24(28(7,8)9)31-25(19-21)29(10,11)12;2-1(3,4)5/h13-19H,1-12H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=KMANXGPAKDBFMC-UHFFFAOYSA-M','CC(C)(C)C1=CC(=C/C=C/c2cc(C(C)(C)C)[o+]c(C(C)(C)C)c2)C=C(C(C)(C)C)O1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(166952,2,0,NULL,'Consistent with Molecular Formula','C23H17Cl3N4O3S',535.8313,NULL,'889C991819825223-FICuS-01-2E','C2727AEDFD51789C-FICTS-01-60','889C991819825223-uuuuu-01-DD','InChI=1S/C23H17Cl3N4O3S/c1-33-14-11-9-13(10-12-14)29-21(31)20(28-27-17-7-3-2-5-15(17)24)22(32)30(23(29)34)18-8-4-6-16(25)19(18)26/h2-12,20-21,31H,1H3','InChIKey=SUACUYJZNCEZJE-UHFFFAOYSA-N','COc1ccc(N2C(=S)N(c3cccc(Cl)c3Cl)C(=O)C(/N=N/c3ccccc3Cl)C2O)cc1','1'),
	(166953,2,0,NULL,'Consistent with Molecular Formula','C23H16Cl4N4O2S',554.277,NULL,'EB992A42452B26F1-FICuS-01-55','0EC1F700055DD50E-FICTS-01-38','EB992A42452B26F1-uuuuu-01-04','InChI=1S/C23H16Cl4N4O2S/c1-12-8-10-13(11-9-12)30-21(32)20(29-28-16-6-2-4-14(24)18(16)26)22(33)31(23(30)34)17-7-3-5-15(25)19(17)27/h2-11,20-21,32H,1H3','InChIKey=NHGWSIMPROBDAL-UHFFFAOYSA-N','Cc1ccc(N2C(=S)N(c3cccc(Cl)c3Cl)C(=O)C(/N=N/c3cccc(Cl)c3Cl)C2O)cc1','1'),
	(166954,2,0,NULL,'Consistent with Molecular Formula','C22H15Cl3N4O2S',505.8051,NULL,'BDAA8435366D9273-FICuS-01-5B','1C6E2FEA7BBFD3E4-FICTS-01-84','BDAA8435366D9273-uuuuu-01-0A','InChI=1S/C22H15Cl3N4O2S/c23-14-9-4-5-11-16(14)26-27-19-20(30)28(13-7-2-1-3-8-13)22(32)29(21(19)31)17-12-6-10-15(24)18(17)25/h1-12,19-20,30H','InChIKey=CGUSKTIRMMOEHI-UHFFFAOYSA-N','O=C1C(/N=N/c2ccccc2Cl)C(O)N(c2ccccc2)C(=S)N1c1cccc(Cl)c1Cl','1'),
	(166955,2,0,NULL,'Consistent with Molecular Formula','C22H14Cl4N4O2S',540.2502,NULL,'0FAEF7F0771259C9-FICuS-01-71','34AE1C2EC8D06FD8-FICTS-01-65','0FAEF7F0771259C9-uuuuu-01-20','InChI=1S/C22H14Cl4N4O2S/c23-12-9-10-14(24)16(11-12)27-28-19-20(31)29(13-5-2-1-3-6-13)22(33)30(21(19)32)17-8-4-7-15(25)18(17)26/h1-11,19-20,31H','InChIKey=XXQJSBBYYSPRIE-UHFFFAOYSA-N','O=C1C(/N=N/c2cc(Cl)ccc2Cl)C(O)N(c2ccccc2)C(=S)N1c1cccc(Cl)c1Cl','1'),
	(166956,2,0,NULL,'Consistent with Molecular Formula','C24H20Cl2N4O3S',515.413,NULL,'98ECA8ED2DB17F77-FICuS-01-96','0A80508C38CDCD5D-FICTS-01-51','98ECA8ED2DB17F77-uuuuu-01-45','InChI=1S/C24H20Cl2N4O3S/c1-2-33-17-13-11-15(12-14-17)27-28-21-22(31)29(16-7-4-3-5-8-16)24(34)30(23(21)32)19-10-6-9-18(25)20(19)26/h3-14,21-22,31H,2H2,1H3','InChIKey=GRRSJXPLSCUQOC-UHFFFAOYSA-N','CCOc1ccc(/N=N/C2C(=O)N(c3cccc(Cl)c3Cl)C(=S)N(c3ccccc3)C2O)cc1','1'),
	(166957,2,0,NULL,'Consistent with Molecular Formula','C23H16Cl4N4O3S',570.2764,NULL,'0558A53458383B1F-FICuS-01-3A','25AAA9A031B08792-FICTS-01-2A','0558A53458383B1F-uuuuu-01-E9','InChI=1S/C23H16Cl4N4O3S/c1-34-17-11-3-2-9-15(17)30-21(32)20(29-28-14-8-4-6-12(24)18(14)26)22(33)31(23(30)35)16-10-5-7-13(25)19(16)27/h2-11,20-21,32H,1H3','InChIKey=ZLEQWGIEPHSIEK-UHFFFAOYSA-N','COc1ccccc1N1C(=S)N(c2cccc(Cl)c2Cl)C(=O)C(/N=N/c2cccc(Cl)c2Cl)C1O','1'),
	(166958,2,0,NULL,'Consistent with Molecular Formula','C23H17BrCl2N4O3S',580.2823,NULL,'541BB8CA7F57C558-FICuS-01-6F','5DDD7765844D0AD6-FICTS-01-4F','541BB8CA7F57C558-uuuuu-01-1E','InChI=1S/C23H17BrCl2N4O3S/c1-33-18-8-3-2-6-16(18)29-21(31)20(28-27-14-11-9-13(24)10-12-14)22(32)30(23(29)34)17-7-4-5-15(25)19(17)26/h2-12,20-21,31H,1H3','InChIKey=UZTANJLMLDKUPS-UHFFFAOYSA-N','COc1ccccc1N1C(=S)N(c2cccc(Cl)c2Cl)C(=O)C(/N=N/c2ccc(Br)cc2)C1O','1'),
	(166959,2,0,NULL,'Consistent with Molecular Formula','C22H13Cl5N4O2S',574.6953,NULL,'390AB7B1AAE37284-FICuS-01-5F','326B607EDBB9B992-FICTS-01-4C','390AB7B1AAE37284-uuuuu-01-0E','InChI=1S/C22H13Cl5N4O2S/c23-11-4-7-13(8-5-11)30-20(32)19(29-28-16-10-12(24)6-9-14(16)25)21(33)31(22(30)34)17-3-1-2-15(26)18(17)27/h1-10,19-20,32H','InChIKey=TUSKKTOVJXVXAU-UHFFFAOYSA-N','O=C1C(/N=N/c2cc(Cl)ccc2Cl)C(O)N(c2ccc(Cl)cc2)C(=S)N1c1cccc(Cl)c1Cl','1'),
	(166960,2,0,NULL,'Consistent with Molecular Formula','C22H15Cl3N4O2S',505.8051,NULL,'69C8D0569F954EB7-FICuS-01-6F','D6EF0CC423396F79-FICTS-01-52','69C8D0569F954EB7-uuuuu-01-1E','InChI=1S/C22H15Cl3N4O2S/c23-13-9-11-15(12-10-13)28-20(30)19(27-26-14-5-2-1-3-6-14)21(31)29(22(28)32)17-8-4-7-16(24)18(17)25/h1-12,19-20,30H','InChIKey=GOTYCXDCNMHBDY-UHFFFAOYSA-N','O=C1C(/N=N/c2ccccc2)C(O)N(c2ccc(Cl)cc2)C(=S)N1c1cccc(Cl)c1Cl','1'),
	(166961,2,0,NULL,'Consistent with Molecular Formula','C25H22Cl2N4O4S',545.4392,NULL,'B7FFEB5726CF2FFC-FICuS-01-B1','8C7FD8A9506CE131-FICTS-01-4C','B7FFEB5726CF2FFC-uuuuu-01-60','InChI=1S/C25H22Cl2N4O4S/c1-3-35-18-11-7-15(8-12-18)28-29-22-23(32)30(16-9-13-17(34-2)14-10-16)25(36)31(24(22)33)20-6-4-5-19(26)21(20)27/h4-14,22-23,32H,3H2,1-2H3','InChIKey=OQHBYMKBDNDRMG-UHFFFAOYSA-N','CCOc1ccc(/N=N/C2C(=O)N(c3cccc(Cl)c3Cl)C(=S)N(c3ccc(OC)cc3)C2O)cc1','1'),
	(166962,1,0,'17451-67-1','Consistent with Molecular Formula','C19H16N2O6',368.3452,'4-Nitro-L-phenyl-N-phthalylalanine, ethyl ester\n2H-Isoindole-2-acetic acid, 1,3-dihydro-.alpha.-[(4-nitrophenyl)methyl]-1,3-dioxo-, ethyl ester, (S)-','E54F99B539821D3C-FICuS-01-65','E54F99B539821D3C-FICTS-01-44','E54F99B539821D3C-uuuuu-01-14','InChI=1S/C19H16N2O6/c1-2-27-19(24)16(11-12-7-9-13(10-8-12)21(25)26)20-17(22)14-5-3-4-6-15(14)18(20)23/h3-10,16H,2,11H2,1H3','InChIKey=RVEIAMZETABDBE-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc([N+](=O)[O-])cc1)N1C(=O)c2ccccc2C1=O','1'),
	(166963,1,0,'74743-23-0','Consistent with Molecular Formula','C19H18N2O4',338.3622,'4-Amino-L-phenyl-N-phthalylalanine, ethyl ester\n2H-Isoindole-2-acetic acid, .alpha.-[(4-aminophenyl)methyl]-1,3-dihydro-1,3-dioxo-, ethyl ester, (S)-','2447CAD2BD2AEA99-FICuS-01-83','2447CAD2BD2AEA99-FICTS-01-62','2447CAD2BD2AEA99-uuuuu-01-32','InChI=1S/C19H18N2O4/c1-2-25-19(24)16(11-12-7-9-13(20)10-8-12)21-17(22)14-5-3-4-6-15(14)18(21)23/h3-10,16H,2,11,20H2,1H3','InChIKey=RYROTMZMTMCWEP-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(N)cc1)N1C(=O)c2ccccc2C1=O','1'),
	(166964,0,0,'68892-07-9','Consistent with Molecular Formula','C6H8N2O2S',172.2014,'2-Mercapto-1-methylimidazole-5-carboxylic acid methyl ester\n1H-Imidazole-4-carboxylic acid, 2,3-dihydro-3-methyl-2-thioxo-, methyl ester','59BE1D310EB73D09-FICuS-01-63','59BE1D310EB73D09-FICTS-01-42','59BE1D310EB73D09-uuuuu-01-12','InChI=1S/C6H8N2O2S/c1-8-4(5(9)10-2)3-7-6(8)11/h3H,1-2H3,(H,7,11)','InChIKey=MXRBCICJILKUCS-UHFFFAOYSA-N','COC(=O)c1cnc(S)n1C',NULL),
	(166965,0,0,'82475-61-4','Consistent with Molecular Formula','C18H21Cl2NO2Si',382.3614,NULL,'5C1CB0DED6BEF66E-FICuS-01-A6','5C1CB0DED6BEF66E-FICTS-01-85','5C1CB0DED6BEF66E-uuuuu-01-55','InChI=1S/C18H21Cl2NO2Si/c1-24(16-8-4-2-5-9-16,17-10-6-3-7-11-17)23-18(22)21(14-12-19)15-13-20/h2-11H,12-15H2,1H3','InChIKey=UHMFKNUMZSCVKU-UHFFFAOYSA-N','C[Si](OC(=O)N(CCCl)CCCl)(c1ccccc1)c1ccccc1',NULL),
	(166966,1,0,NULL,'Consistent with Molecular Formula','C21H19ClO3S3',451.0123,NULL,'471FA9330A1E1B28-FICuS-01-4D','471FA9330A1E1B28-FICTS-01-2C','471FA9330A1E1B28-uuuuu-01-FC','InChI=1S/C21H19ClO3S3/c1-17-12-14-20(15-13-17)28(23,24)21(22,26-19-10-6-3-7-11-19)27-25-16-18-8-4-2-5-9-18/h2-15H,16H2,1H3','InChIKey=YODDNSINJDGVCX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(Cl)(SOCc2ccccc2)Sc2ccccc2)cc1','1'),
	(166967,1,0,NULL,'Consistent with Molecular Formula','C20H21N7O5S',471.4898,NULL,'5C66899A22912DA0-FICuS-01-4B','5C66899A22912DA0-FICTS-01-2A','5C66899A22912DA0-uuuuu-01-FA','InChI=1S/C20H21N7O5S/c21-16-15-17(27-20(22)26-16)23-9-11(24-15)7-8-33-12-3-1-10(2-4-12)18(30)25-13(19(31)32)5-6-14(28)29/h1-4,9,13H,5-8H2,(H,25,30)(H,28,29)(H,31,32)(H4,21,22,23,26,27)','InChIKey=FXGBKUVTNNFJHR-UHFFFAOYSA-N','Nc1nc(N)c2nc(CCSc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(166968,0,0,NULL,'Consistent with Molecular Formula','C22H27N3O3S',413.5336,'9H-Thioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-4-[[[(methylamino)carbonyl]oxy]methyl]-','CA285AFDC8D5E02D-FICuS-01-94','CA285AFDC8D5E02D-FICTS-01-73','CA285AFDC8D5E02D-uuuuu-01-43','InChI=1S/C22H27N3O3S/c1-4-25(5-2)13-12-24-17-11-10-15(14-28-22(27)23-3)21-19(17)20(26)16-8-6-7-9-18(16)29-21/h6-11,24H,4-5,12-14H2,1-3H3,(H,23,27)','InChIKey=ZNZOVMOZODGFTR-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(COC(=O)NC)c2sc3ccccc3c(=O)c12',NULL),
	(166969,0,0,'80568-55-4','Consistent with Molecular Formula','C21H26N2O2S',370.5086,NULL,'2385C7E0CCF8F239-FICuS-01-70','2385C7E0CCF8F239-FICTS-01-4F','2385C7E0CCF8F239-uuuuu-01-1F','InChI=1S/C21H26N2O2S/c1-5-23(6-2)13-12-22-16-11-10-14(3)20-18(16)19(24)15-8-7-9-17(25-4)21(15)26-20/h7-11,22H,5-6,12-13H2,1-4H3','InChIKey=HRBKMMIXKMQPLR-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C)c2sc3c(OC)cccc3c(=O)c12',NULL),
	(166970,0,0,'80568-02-1','Consistent with Molecular Formula','C19H23N3OS',341.4702,'9H-Thioxanthen-9-one, 4-amino-1-[[2-(diethylamino)ethyl]amino]-','1B78B66500765709-FICuS-01-2E','1B78B66500765709-FICTS-01-0D','1B78B66500765709-uuuuu-01-DD','InChI=1S/C19H23N3OS/c1-3-22(4-2)12-11-21-15-10-9-14(20)19-17(15)18(23)13-7-5-6-8-16(13)24-19/h5-10,21H,3-4,11-12,20H2,1-2H3','InChIKey=PQCVMZLKMPHEJJ-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(N)c2sc3ccccc3c(=O)c12',NULL),
	(166971,0,0,'80568-01-0','Consistent with Molecular Formula','C19H21N3O3S',371.4532,'9H-Thioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-4-nitro-','6A0D16AEFAB6884F-FICuS-01-88','6A0D16AEFAB6884F-FICTS-01-67','6A0D16AEFAB6884F-uuuuu-01-37','InChI=1S/C19H21N3O3S/c1-3-21(4-2)12-11-20-14-9-10-15(22(24)25)19-17(14)18(23)13-7-5-6-8-16(13)26-19/h5-10,20H,3-4,11-12H2,1-2H3','InChIKey=YGJLVGQKEYEPAW-UHFFFAOYSA-N','CCN(CC)CCNc1ccc([N+](=O)[O-])c2sc3ccccc3c(=O)c12',NULL),
	(166972,0,0,'80568-03-2','Consistent with Molecular Formula','C17H17N3O3S',343.3996,'9H-Thioxanthen-9-one, 1-[[2-(dimethylamino)ethyl]amino]-4-nitro-','CFB5C100519B6B30-FICuS-01-57','CFB5C100519B6B30-FICTS-01-36','CFB5C100519B6B30-uuuuu-01-06','InChI=1S/C17H17N3O3S/c1-19(2)10-9-18-12-7-8-13(20(22)23)17-15(12)16(21)11-5-3-4-6-14(11)24-17/h3-8,18H,9-10H2,1-2H3','InChIKey=PEWQOANBYFRFKW-UHFFFAOYSA-N','CN(C)CCNc1ccc([N+](=O)[O-])c2sc3ccccc3c(=O)c12',NULL),
	(166973,0,0,'80568-63-4','Consistent with Molecular Formula','C20H25IN2O2S',484.3942,NULL,'3C0FE0091DF320D5-FICuS-01-5A','3C0FE0091DF320D5-FICTS-01-39','265715EBB384BF65-uuuuu-01-0B','InChI=1S/C20H24N2O2S.HI/c1-4-22(5-2)12-11-21-15-10-9-13(3)19-17(15)18(24)14-7-6-8-16(23)20(14)25-19;/h6-10,21,23H,4-5,11-12H2,1-3H3;1H','InChIKey=KNEZTVBGAOJLDL-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C)c2sc3c(O)cccc3c(=O)c12.I',NULL),
	(166974,0,0,'77162-62-0','Consistent with Molecular Formula','C11H18N4O3',254.2882,NULL,'966580ECFF5C76AE-FICuS-01-88','966580ECFF5C76AE-FICTS-01-67','966580ECFF5C76AE-uuuuu-01-37','InChI=1S/C11H18N4O3/c16-15(17)11-12-3-6-14(11)5-2-1-4-13-7-9-18-10-8-13/h3,6H,1-2,4-5,7-10H2','InChIKey=NVNCFKMMWGLYMY-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCN1CCOCC1',NULL),
	(166975,0,0,'77162-56-2','Consistent with Molecular Formula','C12H20N4O2',252.3156,NULL,'BFB4F75BA42B3214-FICuS-01-6C','BFB4F75BA42B3214-FICTS-01-4B','BFB4F75BA42B3214-uuuuu-01-1B','InChI=1S/C12H20N4O2/c17-16(18)12-13-6-11-15(12)10-5-4-9-14-7-2-1-3-8-14/h6,11H,1-5,7-10H2','InChIKey=DKEMAQWBGGBAKM-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCN1CCCCC1',NULL),
	(166976,0,0,'77162-58-4','Consistent with Molecular Formula','C18H32N4O3',352.4758,NULL,'5533375DF7AB07C1-FICuS-01-55','5533375DF7AB07C1-FICTS-01-34','5533375DF7AB07C1-uuuuu-01-04','InChI=1S/C18H32N4O3/c23-22(24)18-19-10-13-21(18)12-9-7-5-3-1-2-4-6-8-11-20-14-16-25-17-15-20/h10,13H,1-9,11-12,14-17H2','InChIKey=PMPOUNWOSJRUNV-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCCCCCCCCN1CCOCC1',NULL),
	(166977,0,0,'77162-59-5','Consistent with Molecular Formula','C15H26N4O3',310.3954,NULL,'DDE041634FF0758A-FICuS-01-67','DDE041634FF0758A-FICTS-01-46','DDE041634FF0758A-uuuuu-01-16','InChI=1S/C15H26N4O3/c20-19(21)15-16-7-10-18(15)9-6-4-2-1-3-5-8-17-11-13-22-14-12-17/h7,10H,1-6,8-9,11-14H2','InChIKey=ZLJIFYUTZLZYFH-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCCCCCN1CCOCC1',NULL),
	(166978,0,0,'77162-57-3','Consistent with Molecular Formula','C14H24N4O2',280.3692,NULL,'BE805C09C6BAF8CC-FICuS-01-97','BE805C09C6BAF8CC-FICTS-01-76','BE805C09C6BAF8CC-uuuuu-01-46','InChI=1S/C14H24N4O2/c19-18(20)14-15-8-13-17(14)12-7-2-1-4-9-16-10-5-3-6-11-16/h8,13H,1-7,9-12H2','InChIKey=PXHBPZFBCWBFGR-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCCCN1CCCCC1',NULL),
	(166979,0,0,'77162-61-9','Consistent with Molecular Formula','C12H20N4O3',268.315,NULL,'72A907AED968564C-FICuS-01-64','72A907AED968564C-FICTS-01-43','72A907AED968564C-uuuuu-01-13','InChI=1S/C12H20N4O3/c17-16(18)12-13-4-7-15(12)6-3-1-2-5-14-8-10-19-11-9-14/h4,7H,1-3,5-6,8-11H2','InChIKey=ILZWXGSAODULMN-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCCN1CCOCC1',NULL),
	(166980,0,0,'23571-48-4','Consistent with Molecular Formula','C6H9N3O3',171.1554,'1H-Imidazole-5-ethanol, 1-methyl-2-nitro-\nImidazole-5-ethanol, 1-methyl-2-nitro-','E12AE79BF66C4C22-FICuS-01-77','E12AE79BF66C4C22-FICTS-01-56','E12AE79BF66C4C22-uuuuu-01-26','InChI=1S/C6H9N3O3/c1-8-5(2-3-10)4-7-6(8)9(11)12/h4,10H,2-3H2,1H3','InChIKey=MMKOENPMBPNDHX-UHFFFAOYSA-N','Cn1c(CCO)cnc1[N+](=O)[O-]',NULL),
	(166981,0,0,'39070-13-8','Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'D9F39C3A459F8F3B-FICuS-01-88','D9F39C3A459F8F3B-FICTS-01-67','D9F39C3A459F8F3B-uuuuu-01-37','InChI=1S/C7H9N3O4/c1-3-14-6(11)5-4-8-7(9(5)2)10(12)13/h4H,3H2,1-2H3','InChIKey=VRARWXJAWCRJCX-UHFFFAOYSA-N','CCOC(=O)c1cnc([N+](=O)[O-])n1C',NULL),
	(166982,0,0,'40361-80-6','Consistent with Molecular Formula','C5H7N5O3',185.142,NULL,'173DB3943E04BB04-FICuS-01-4C','173DB3943E04BB04-FICTS-01-2B','173DB3943E04BB04-uuuuu-01-FB','InChI=1S/C5H7N5O3/c1-9-3(4(11)8-6)2-7-5(9)10(12)13/h2H,6H2,1H3,(H,8,11)','InChIKey=YTWAOLIIMCSSPF-UHFFFAOYSA-N','Cn1c(C(=O)NN)cnc1[N+](=O)[O-]',NULL),
	(166983,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O5S',339.3252,NULL,'D66BF3590225E754-FICuS-01-4E','D66BF3590225E754-FICTS-01-2D','D66BF3590225E754-uuuuu-01-FD','InChI=1S/C12H13N5O5S/c1-8-3-5-9(6-4-8)23(21,22)15-14-11(18)10-7-13-12(16(10)2)17(19)20/h3-7,15H,1-2H3,(H,14,18)','InChIKey=FOLBEOAUFHJFHU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2cnc([N+](=O)[O-])n2C)cc1',NULL),
	(166984,0,1,'1563-99-1','Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'F90EA387D2B4B48E-FICuS-01-7D','F90EA387D2B4B48E-FICTS-01-5C','F90EA387D2B4B48E-uuuuu-01-2C','InChI=1S/C13H13N3O3/c17-9-8-15-12(14-10-13(15)16(18)19)7-6-11-4-2-1-3-5-11/h1-7,10,17H,8-9H2','InChIKey=VPOIHQRBTSQBLC-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(/C=C/c2ccccc2)n1CCO','1'),
	(166985,1,0,NULL,'Consistent with Molecular Formula','C12H15IN4O3',390.18,NULL,'485A088876513D8F-FICuS-01-49','485A088876513D8F-FICTS-01-28','EDDBC85BBB857364-uuuuu-01-3C','InChI=1S/C11H12N4O3.CH3I/c1-14-10(13-7-11(14)15(17)18)5-9(16)8-3-2-4-12-6-8;1-2/h2-4,6-7,9,16H,5H2,1H3;1H3','InChIKey=LGHLWCOXBHXVAF-UHFFFAOYSA-N','CI.Cn1c([N+](=O)[O-])cnc1CC(O)c1cccnc1','1'),
	(166986,0,1,NULL,'Consistent with Molecular Formula','C12H13IN4O2',372.1648,NULL,'04B3396DF73C5F0E-FICuS-01-69','04B3396DF73C5F0E-FICTS-01-48','A132F9BE3AE811E5-uuuuu-01-20','InChI=1S/C11H10N4O2.CH3I/c1-14-10(13-8-11(14)15(16)17)5-4-9-3-2-6-12-7-9;1-2/h2-8H,1H3;1H3','InChIKey=BEXQOMYDGBMWTA-UHFFFAOYSA-N','CI.Cn1c([N+](=O)[O-])cnc1/C=C/c1cccnc1','1'),
	(166987,1,1,NULL,'Consistent with Molecular Formula','C19H27IN4O3',486.3518,NULL,'60F2085EC3800905-FICuS-01-33','60F2085EC3800905-FICTS-01-12','C573C88D0E5447EE-uuuuu-01-22','InChI=1S/C18H24N4O3.CH3I/c1-3-20(4-2)13-16(23)14-21-17(19-12-18(21)22(24)25)11-10-15-8-6-5-7-9-15;1-2/h5-12,16,23H,3-4,13-14H2,1-2H3;1H3','InChIKey=IDEUJKJUONTMBW-UHFFFAOYSA-N','CCN(CC)CC(O)Cn1c([N+](=O)[O-])cnc1/C=C/c1ccccc1.CI','1'),
	(166988,0,0,'22544-26-9','Consistent with Molecular Formula','C6H10IN3O2',283.0684,'Imidazolium, 1,2,3-trimethyl-5-nitro-, iodide','6EFF438FE9FB0080-FICuS-01-81','6EFF438FE9FB0080-FICTS-01-60','562E4222E4936CD8-uuuuu-01-FC','InChI=1S/C6H10N3O2.HI/c1-5-7(2)4-6(8(5)3)9(10)11;/h4H,1-3H3;1H/q+1;/p-1','InChIKey=XFODCCZVONHLDE-UHFFFAOYSA-M','Cc1n(C)c([N+](=O)[O-])c[n+]1C.[I-]',NULL),
	(166989,0,0,'76529-48-1','Consistent with Molecular Formula','C3H2IN3O2',238.9722,NULL,'C9B16110549B821C-FICuS-01-40','80F33F58F4802241-FICTS-01-18','C9B16110549B821C-uuuuu-01-EF','InChI=1S/C3H2IN3O2/c4-2-3(7(8)9)6-1-5-2/h1H,(H,5,6)','InChIKey=CHZYQLYIYFQCKZ-UHFFFAOYSA-N','O=[N+]([O-])c1nc[nH]c1I',NULL),
	(166990,0,0,'76529-47-0','Consistent with Molecular Formula','C4H4IN3O2',252.999,NULL,'F0E5AE77007B5997-FICuS-01-62','F0E5AE77007B5997-FICTS-01-41','F0E5AE77007B5997-uuuuu-01-11','InChI=1S/C4H4IN3O2/c1-7-2-6-3(5)4(7)8(9)10/h2H,1H3','InChIKey=HYIXYWKRGGDKJR-UHFFFAOYSA-N','Cn1cnc(I)c1[N+](=O)[O-]',NULL),
	(166991,0,1,NULL,'Consistent with Molecular Formula','C12H9N5O6',319.233,NULL,'F9937FF27876BF4F-FICuS-01-85','F9937FF27876BF4F-FICTS-01-64','F9937FF27876BF4F-uuuuu-01-34','InChI=1S/C12H9N5O6/c1-14-11(13-7-12(14)17(22)23)5-3-8-2-4-9(15(18)19)6-10(8)16(20)21/h2-7H,1H3','InChIKey=HEBMYXTYGVTLSK-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1/C=C/c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(166992,0,0,'63585-09-1','Consistent with Molecular Formula','CH3?NaO5P',148.9952,'Foscarnet sodium','7376FE9B6C019E06-FICuS-01-62','7376FE9B6C019E06-FICTS-01-41','7376FE9B6C019E06-uuuuu-01-11','InChI=1S/CH3O5P.Na/c2-1(3)7(4,5)6;/h(H,2,3)(H2,4,5,6);/q;+1','InChIKey=BWGBIGLMQJPOEE-UHFFFAOYSA-N','*.O=C(O)P(=O)(O)O.[Na+]',NULL),
	(166993,0,1,'84319-69-7','Consistent with Molecular Formula','C15H18O',214.3066,NULL,'49D62C258387231B-FICuS-01-3C','49D62C258387231B-FICTS-01-1B','49D62C258387231B-uuuuu-01-EB','InChI=1S/C15H18O/c16-15(14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1,3-4,7-8,11-12,14H,2,5-6,9-10H2','InChIKey=MOYGKXMTXFAEKL-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)C1CCCCC1','1'),
	(166994,0,1,'84319-72-2','Consistent with Molecular Formula','C13H14Cl2O',257.159,NULL,'561D8F105931395D-FICuS-01-3D','561D8F105931395D-FICTS-01-1C','561D8F105931395D-uuuuu-01-EC','InChI=1S/C13H14Cl2O/c1-13(2,3)12(16)7-5-9-4-6-10(14)11(15)8-9/h4-8H,1-3H3','InChIKey=STNYEQSXKXKGCA-UHFFFAOYSA-N','CC(C)(C)C(=O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(166995,0,1,'84319-70-0','Consistent with Molecular Formula','C13H14Cl2O',257.159,NULL,'D1D3E69EE47D93AE-FICuS-01-92','D1D3E69EE47D93AE-FICTS-01-71','D1D3E69EE47D93AE-uuuuu-01-41','InChI=1S/C13H14Cl2O/c1-2-3-4-11(16)7-5-10-6-8-12(14)13(15)9-10/h5-9H,2-4H2,1H3','InChIKey=YAPGGSHECKFLDO-UHFFFAOYSA-N','CCCCC(=O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(166996,0,1,'84319-73-3','Consistent with Molecular Formula','C15H16Cl2O',283.1968,NULL,'8C6A826AA08D2B74-FICuS-01-66','8C6A826AA08D2B74-FICTS-01-45','8C6A826AA08D2B74-uuuuu-01-15','InChI=1S/C15H16Cl2O/c16-13-8-6-11(10-14(13)17)7-9-15(18)12-4-2-1-3-5-12/h6-10,12H,1-5H2','InChIKey=YGBYJPWPAIVCHU-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)C1CCCCC1','1'),
	(166997,0,0,'82647-13-0','Consistent with Molecular Formula','C6H9FN6O',200.1751,'1H-Imidazole-4-carboxamide, 5-[3-(2-fluoroethyl)-1-triazenyl]-','875D6FD094576766-FICuS-01-51','4537ABCDFCA88FEF-FICTS-01-8E','875D6FD094576766-uuuuu-01-00','InChI=1S/C6H9FN6O/c7-1-2-11-13-12-6-4(5(8)14)9-3-10-6/h3H,1-2H2,(H2,8,14)(H,9,10)(H,11,12)','InChIKey=FTXKWQVSQRIACC-UHFFFAOYSA-N','NC(=O)c1nc[nH]c1/N=N/NCCF',NULL),
	(166998,0,0,NULL,'Consistent with Molecular Formula','C6H9BrN6O',261.0807,NULL,'F83B374925D8948A-FICuS-01-5A','B5A87E5E504B224B-FICTS-01-41','F83B374925D8948A-uuuuu-01-09','InChI=1S/C6H9BrN6O/c7-1-2-11-13-12-6-4(5(8)14)9-3-10-6/h3H,1-2H2,(H2,8,14)(H,9,10)(H,11,12)','InChIKey=GWYZLQWUAOLXDA-UHFFFAOYSA-N','NC(=O)c1nc[nH]c1/N=N/NCCBr',NULL),
	(166999,0,0,'82647-04-9','Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'89D106D9A4056113-FICuS-01-35','0E1E79F8CABE234D-FICTS-01-67','89D106D9A4056113-uuuuu-01-E4','InChI=1S/C9H10N4O/c10-7-8-1-3-9(4-2-8)12-13-11-5-6-14/h1-4,14H,5-6H2,(H,11,12)','InChIKey=LXCXUTBQEZVKBO-UHFFFAOYSA-N','N#Cc1ccc(/N=N/NCCO)cc1',NULL),
	(167000,0,0,'82647-05-0','Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'AA14F7D82F00ED15-FICuS-01-6E','AA14F7D82F00ED15-FICTS-01-4D','AA14F7D82F00ED15-uuuuu-01-1D','InChI=1S/C10H12N4O/c1-15-7-6-12-14-13-10-4-2-9(8-11)3-5-10/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=PULLHSMJUNFOSV-UHFFFAOYSA-N','COCCN/N=N/c1ccc(C#N)cc1',NULL),
	(167001,0,0,'82647-06-1','Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'CF4F88FBCD750B5B-FICuS-01-9E','CF4F88FBCD750B5B-FICTS-01-7D','CF4F88FBCD750B5B-uuuuu-01-4D','InChI=1S/C11H15N3O3/c1-2-17-11(16)9-3-5-10(6-4-9)13-14-12-7-8-15/h3-6,15H,2,7-8H2,1H3,(H,12,13)','InChIKey=PRRLFKQEJBMJBA-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/NCCO)cc1',NULL),
	(167002,0,0,'82647-07-2','Consistent with Molecular Formula','C12H17N3O3',251.2846,'Benzoic acid, 4-[3-(2-methoxyethyl)-1-triazenyl]-, ethyl ester','C6A2BC5D7640F3AE-FICuS-01-81','9D400EFE65C62482-FICTS-01-3B','C6A2BC5D7640F3AE-uuuuu-01-30','InChI=1S/C12H17N3O3/c1-3-18-12(16)10-4-6-11(7-5-10)14-15-13-8-9-17-2/h4-7H,3,8-9H2,1-2H3,(H,13,14)','InChIKey=XBIANYGSVCGWSN-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/NCCOC)cc1',NULL),
	(167003,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN4S',268.7635,'Benzonitrile, 4-[3-[2-[(2-chloroethyl)thio]ethyl]-1-triazenyl]-','9429AD19E5688369-FICuS-01-50','9429AD19E5688369-FICTS-01-2F','9429AD19E5688369-uuuuu-01-FF','InChI=1S/C11H13ClN4S/c12-5-7-17-8-6-14-16-15-11-3-1-10(9-13)2-4-11/h1-4H,5-8H2,(H,14,15)','InChIKey=WEZKDAPIAALMSQ-UHFFFAOYSA-N','N#Cc1ccc(/N=N/NCCSCCCl)cc1',NULL),
	(167004,0,0,NULL,'Consistent with Molecular Formula','C11H14N4OS',250.3178,NULL,'BED49D4BCCBDB677-FICuS-01-AB','5A8D7D467D7C2D91-FICTS-01-52','BED49D4BCCBDB677-uuuuu-01-5A','InChI=1S/C11H14N4OS/c12-9-10-1-3-11(4-2-10)14-15-13-5-7-17-8-6-16/h1-4,16H,5-8H2,(H,13,14)','InChIKey=ZFGOKMCXCSUWAQ-UHFFFAOYSA-N','N#Cc1ccc(/N=N/NCCSCCO)cc1',NULL),
	(167005,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN3OS',285.7909,'Ethanone, 1-[4-[2-[2-[(2-chloroethyl)thio]ethyl]-1-triazenyl]phenyl]-\nEthanone, 1-[4-[3-[2-[(2-chloroethyl)thio]ethyl]-1-triazenyl]phenyl]-','B805CD9898C7FBC2-FICuS-01-86','269F0E89BE5543C7-FICTS-01-45','B805CD9898C7FBC2-uuuuu-01-35','InChI=1S/C12H16ClN3OS/c1-10(17)11-2-4-12(5-3-11)15-16-14-7-9-18-8-6-13/h2-5H,6-9H2,1H3,(H,14,15)','InChIKey=MSSLJAVTDYDMMI-UHFFFAOYSA-N','CC(=O)c1ccc(/N=N/NCCSCCCl)cc1',NULL),
	(167006,1,0,NULL,'Consistent with Molecular Formula','C11H13ClN4OS',284.7629,NULL,'9C0526311B4250B8-FICuS-01-2C','9C0526311B4250B8-FICTS-01-0B','9C0526311B4250B8-uuuuu-01-DB','InChI=1S/C11H13ClN4OS/c12-5-7-18(17)8-6-14-16-15-11-3-1-10(9-13)2-4-11/h1-4H,5-8H2,(H,14,15)','InChIKey=WUBRUAUDUYCPCU-UHFFFAOYSA-N','N#Cc1ccc(/N=N/NCCS(=O)CCCl)cc1','1'),
	(167007,1,0,'59643-91-3','Consistent with Molecular Formula','C4H5N3O',111.103,'Imexon\n1,3-Diazabicyclo[3.1.0]hex-3-en-2-one, 4-amino-','EFE9264D4E36B68E-FICuS-01-87','92ADCE456315B73E-FICTS-01-47','EFE9264D4E36B68E-uuuuu-01-36','InChI=1S/C4H5N3O/c5-3-2-1-7(2)4(8)6-3/h2H,1H2,(H2,5,6,8)','InChIKey=BIXBBIPTYBJTRY-UHFFFAOYSA-N','N=C1NC(=O)N2CC12','1'),
	(167008,0,0,'91038-04-9','Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'05F988F8E5F50AE2-FICuS-01-76','04DD5E820CAA1366-FICTS-01-3B','05F988F8E5F50AE2-uuuuu-01-25','InChI=1S/C10H14N4O2/c1-10(2,3)12-13-11-8-4-6-9(7-5-8)14(15)16/h4-7H,1-3H3,(H,11,12)','InChIKey=FIUHCPFMGFASDM-UHFFFAOYSA-N','CC(C)(C)N/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(167009,0,0,'91038-02-7','Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'3EA7254432607FCB-FICuS-01-53','3EA7254432607FCB-FICTS-01-32','3EA7254432607FCB-uuuuu-01-02','InChI=1S/C13H19N3O2/c1-5-18-12(17)10-6-8-11(9-7-10)14-16-15-13(2,3)4/h6-9H,5H2,1-4H3,(H,14,15)','InChIKey=DTPGCCFRUMGUPF-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/NC(C)(C)C)cc1',NULL),
	(167010,0,0,'91038-03-8','Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'EB605D50D4766558-FICuS-01-4F','EB605D50D4766558-FICTS-01-2E','EB605D50D4766558-uuuuu-01-FE','InChI=1S/C8H10N4O2/c1-2-9-11-10-7-3-5-8(6-4-7)12(13)14/h3-6H,2H2,1H3,(H,9,10)','InChIKey=RYRYCGWJMVYUNP-UHFFFAOYSA-N','CCN/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(167011,0,0,'75030-61-4','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'CEBDACDFDD548267-FICuS-01-AB','CEBDACDFDD548267-FICTS-01-8A','CEBDACDFDD548267-uuuuu-01-5A','InChI=1S/C14H19NO/c1-11(10-15-14(2,3)4)13(16)12-8-6-5-7-9-12/h5-9,15H,1,10H2,2-4H3','InChIKey=YUPVNIGQCFOHNH-UHFFFAOYSA-N','C=C(CNC(C)(C)C)C(=O)c1ccccc1',NULL),
	(167012,0,0,'75030-64-7','Consistent with Molecular Formula','C24H27NO2',361.4828,NULL,'FFAF73C10669F3E3-FICuS-01-7E','FFAF73C10669F3E3-FICTS-01-5D','FFAF73C10669F3E3-uuuuu-01-2D','InChI=1S/C24H27NO2/c1-18(22(26)20-12-8-6-9-13-20)16-25(24(3,4)5)17-19(2)23(27)21-14-10-7-11-15-21/h6-15H,1-2,16-17H2,3-5H3','InChIKey=ZNBGMAWFRAVLSE-UHFFFAOYSA-N','C=C(CN(CC(=C)C(=O)c1ccccc1)C(C)(C)C)C(=O)c1ccccc1',NULL),
	(167013,0,0,'75030-66-9','Consistent with Molecular Formula','C18H30N2O',290.4478,NULL,'291148581E75BE4B-FICuS-01-4C','291148581E75BE4B-FICTS-01-2B','291148581E75BE4B-uuuuu-01-FB','InChI=1S/C18H30N2O/c1-17(2,3)19-12-15(13-20-18(4,5)6)16(21)14-10-8-7-9-11-14/h7-11,15,19-20H,12-13H2,1-6H3','InChIKey=BVPRRSRVYCCLEP-UHFFFAOYSA-N','CC(C)(C)NCC(CNC(C)(C)C)C(=O)c1ccccc1',NULL),
	(167014,0,0,'64420-40-2','Consistent with Molecular Formula','C18H16FN3O4',357.3405,'Etibendazole\nCarbamic acid, [5-[2-(4-fluorophenyl)-1,3-dioxolan-2-yl]-1H-benzimidazol-2-yl]-, methyl ester','DFC9253EC5361052-FICuS-01-55','DC2087351AB9DD6C-FICTS-01-54','DFC9253EC5361052-uuuuu-01-04','InChI=1S/C18H16FN3O4/c1-24-17(23)22-16-20-14-7-4-12(10-15(14)21-16)18(25-8-9-26-18)11-2-5-13(19)6-3-11/h2-7,10H,8-9H2,1H3,(H2,20,21,22,23)','InChIKey=PEVOWKBJMJVUSV-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(C3(c4ccc(F)cc4)OCCO3)ccc2[nH]1',NULL),
	(167015,0,0,'80413-80-5','Consistent with Molecular Formula','C11H19N3O4',257.2888,NULL,'F047044DF48CA940-FICuS-01-57','F047044DF48CA940-FICTS-01-36','F047044DF48CA940-uuuuu-01-06','InChI=1S/C11H19N3O4/c15-11(12-9-1-5-17-6-2-9)14(13-16)10-3-7-18-8-4-10/h9-10H,1-8H2,(H,12,15)','InChIKey=IRNPXVCTNUCMGK-UHFFFAOYSA-N','O=NN(C(=O)NC1CCOCC1)C1CCOCC1',NULL),
	(167016,2,0,NULL,'Consistent with Molecular Formula','C7H15Cl2N2O3P',277.0869,NULL,'96F79007C4A6F455-FICuS-01-55','96F79007C4A6F455-FICTS-01-34','96F79007C4A6F455-uuuuu-01-04','InChI=1S/C7H15Cl2N2O3P/c8-1-3-11(4-2-9)15(13)10-5-7(12)6-14-15/h7,12H,1-6H2,(H,10,13)','InChIKey=ABKIRZLNZHUENW-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCC(O)CO1','1'),
	(167017,2,0,NULL,'Consistent with Molecular Formula','C14H21Cl2N2O5PS',431.2701,NULL,'14BF7DFCE56BEAE0-FICuS-01-A5','14BF7DFCE56BEAE0-FICTS-01-84','14BF7DFCE56BEAE0-uuuuu-01-54','InChI=1S/C14H21Cl2N2O5PS/c1-12-2-4-14(5-3-12)25(20,21)23-13-10-17-24(19,22-11-13)18(8-6-15)9-7-16/h2-5,13H,6-11H2,1H3,(H,17,19)','InChIKey=HASMGRRSODUSEP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CNP(=O)(N(CCCl)CCCl)OC2)cc1','1'),
	(167018,2,0,NULL,'Consistent with Molecular Formula','C9H19Cl2N2O3P',305.1405,NULL,'18027A22311212A1-FICuS-01-0A','18027A22311212A1-FICTS-01-E9','18027A22311212A1-uuuuu-01-B9','InChI=1S/C9H19Cl2N2O3P/c1-2-15-9-7-12-17(14,16-8-9)13(5-3-10)6-4-11/h9H,2-8H2,1H3,(H,12,14)','InChIKey=WCUQDSFNRPIJQA-UHFFFAOYSA-N','CCOC1CNP(=O)(N(CCCl)CCCl)OC1','1'),
	(167019,2,0,NULL,'Consistent with Molecular Formula','C9H19Cl2N2O3P',305.1405,NULL,'18027A22311212A1-FICuS-01-0A','18027A22311212A1-FICTS-01-E9','18027A22311212A1-uuuuu-01-B9','InChI=1S/C9H19Cl2N2O3P/c1-2-15-9-7-12-17(14,16-8-9)13(5-3-10)6-4-11/h9H,2-8H2,1H3,(H,12,14)','InChIKey=WCUQDSFNRPIJQA-UHFFFAOYSA-N','CCOC1CNP(=O)(N(CCCl)CCCl)OC1','1'),
	(167020,2,0,NULL,'Consistent with Molecular Formula','C8H17Cl2N2O5PS',355.1725,NULL,'27B9D9486D879016-FICuS-01-4D','27B9D9486D879016-FICTS-01-2C','27B9D9486D879016-uuuuu-01-FC','InChI=1S/C8H17Cl2N2O5PS/c1-19(14,15)17-8-6-11-18(13,16-7-8)12(4-2-9)5-3-10/h8H,2-7H2,1H3,(H,11,13)','InChIKey=OWOYVBMMLCQYBV-UHFFFAOYSA-N','CS(=O)(=O)OC1CNP(=O)(N(CCCl)CCCl)OC1','1'),
	(167021,2,0,NULL,'Consistent with Molecular Formula','C8H17Cl2N2O5PS',355.1725,NULL,'27B9D9486D879016-FICuS-01-4D','27B9D9486D879016-FICTS-01-2C','27B9D9486D879016-uuuuu-01-FC','InChI=1S/C8H17Cl2N2O5PS/c1-19(14,15)17-8-6-11-18(13,16-7-8)12(4-2-9)5-3-10/h8H,2-7H2,1H3,(H,11,13)','InChIKey=OWOYVBMMLCQYBV-UHFFFAOYSA-N','CS(=O)(=O)OC1CNP(=O)(N(CCCl)CCCl)OC1','1'),
	(167022,1,0,NULL,'Consistent with Molecular Formula','C9H17Cl2N2O2P',287.1253,NULL,'76A4B000D7BEBDFD-FICuS-01-8D','76A4B000D7BEBDFD-FICTS-01-6C','76A4B000D7BEBDFD-uuuuu-01-3C','InChI=1S/C9H17Cl2N2O2P/c10-3-7-13(8-4-11)16(14)12-5-1-9(15-16)2-6-12/h9H,1-8H2','InChIKey=BAIWMXHYXMYNGY-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OC2CCN1CC2','1'),
	(167023,3,0,NULL,'Consistent with Molecular Formula','C12H20Cl2N3O4P',372.1875,NULL,'3B40724887CD3F02-FICuS-01-46','3B40724887CD3F02-FICTS-01-25','3B40724887CD3F02-uuuuu-01-F5','InChI=1S/C12H20Cl2N3O4P/c1-2-20-12(18)11(7-15)10-8-16-22(19,21-9-10)17(5-3-13)6-4-14/h10-11H,2-6,8-9H2,1H3,(H,16,19)','InChIKey=DTFWUVVPVQBZTB-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1CNP(=O)(N(CCCl)CCCl)OC1','1'),
	(167024,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN6O2',424.8889,NULL,'303B8B10A4A36BD6-FICuS-01-55','303B8B10A4A36BD6-FICTS-01-34','30C72CF59B2EB298-uuuuu-01-1A','InChI=1S/C21H20N6O2.ClH/c1-29-19-10-13(25-21(24)28)4-7-16(19)27-20-14-5-2-11(22)8-17(14)26-18-9-12(23)3-6-15(18)20;/h2-10H,22-23H2,1H3,(H,26,27)(H3,24,25,28);1H','InChIKey=WKDYIIQSZCWJCQ-UHFFFAOYSA-N','COc1cc(NC(N)=O)ccc1Nc1c2ccc(N)cc2nc2cc(N)ccc12.Cl',NULL),
	(167025,1,0,'36001-88-4','Consistent with Molecular Formula','C11H17N2O4PS',304.3001,'NTN 2975\nNTN 6867\nTokunol M\nAmiprofos-Methyl\nO-Methyl 2-nitro-4-tolyl isopropylphosphoramidothioate\nPhosphoramidothioic acid, N-isopropyl-, O-methyl O-(2-nitro-p-tolyl) ester\nPhosphoramidothioic acid, (1-methylethyl)-, O-methyl O-(4-methyl-2-nitrophenyl) ester','DD09B78BF9A05462-FICuS-01-6C','DD09B78BF9A05462-FICTS-01-4B','DD09B78BF9A05462-uuuuu-01-1B','InChI=1S/C11H17N2O4PS/c1-8(2)12-18(19,16-4)17-11-6-5-9(3)7-10(11)13(14)15/h5-8H,1-4H3,(H,12,19)','InChIKey=VHEWQRWLIDWRMR-UHFFFAOYSA-N','COP(=S)(NC(C)C)Oc1ccc(C)cc1[N+](=O)[O-]','1'),
	(167026,0,1,'65862-23-9','Consistent with Molecular Formula','C21H20N2O5',380.3994,NULL,'902CD5AFF1CCF547-FICuS-01-88','69314AFB662AEAE2-FICTS-01-52','902CD5AFF1CCF547-uuuuu-01-37','InChI=1S/C21H20N2O5/c1-11(2)9-16-19(25)14-6-4-3-5-13(14)18(20(16)26)23-22-12-7-8-15(21(27)28)17(24)10-12/h3-8,10-11,22,24,26H,9H2,1-2H3,(H,27,28)/b23-18-','InChIKey=QQGOAXNCKNFCFU-NKFKGCMQSA-N','CC(C)CC1=C(O)/C(=N\\Nc2ccc(C(=O)O)c(O)c2)c2ccccc2C1=O','1'),
	(167027,0,1,'65862-28-4','Consistent with Molecular Formula','C22H20N2O7',424.4092,NULL,'2A9C36E0351E2E02-FICuS-01-4B','990238732FC851A2-FICTS-01-1B','2A9C36E0351E2E02-uuuuu-01-FA','InChI=1S/C22H20N2O7/c1-3-30-21(28)15-10-9-12(11-16(15)25)23-24-18-13-7-5-6-8-14(13)19(26)17(20(18)27)22(29)31-4-2/h5-11,23,25,27H,3-4H2,1-2H3/b24-18-','InChIKey=LNDNVRORUBAULF-MOHJPFBDSA-N','CCOC(=O)C1=C(O)/C(=N\\Nc2ccc(C(=O)OCC)c(O)c2)c2ccccc2C1=O','1'),
	(167028,0,2,'66870-03-9','Consistent with Molecular Formula','C16H19ClN4O2',334.8047,NULL,'E98216CC2789426C-FICuS-01-55','E98216CC2789426C-FICTS-01-34','E98216CC2789426C-uuuuu-01-04','InChI=1S/C16H19ClN4O2/c1-5-23-15-10-14(20(3)16(22)21(15)4)19-18-11(2)12-6-8-13(17)9-7-12/h6-10H,5H2,1-4H3','InChIKey=YLCIXWQIBQXSPM-UHFFFAOYSA-N','CCOc1c/c(=N\\N=C(/C)c2ccc(Cl)cc2)n(C)c(=O)n1C','1'),
	(167029,0,2,'66870-05-1','Consistent with Molecular Formula','C14H14Cl2N4O',325.1968,NULL,'3465B806C362D72C-FICuS-01-47','3465B806C362D72C-FICTS-01-26','33576ECF03CC3418-uuuuu-01-05','InChI=1S/C14H14Cl2N4O/c1-9(10-4-6-11(15)7-5-10)17-18-13-8-12(16)19(2)14(21)20(13)3/h4-8H,1-3H3/b17-9?,18-13+','InChIKey=NRZAERVNLWZLKV-OVBZEKPQSA-N','C/C(=N\\N=c1/cc(Cl)n(C)c(=O)n1C)c1ccc(Cl)cc1','1'),
	(167030,0,0,'29442-58-8','Consistent with Molecular Formula','C17H15N3O4',325.3232,'Motrazepam\n1,3-Dihydro-1-(methoxymethyl)-7-nitro-5-phenyl-2H-1,4-benzodiazepin-2-one\n2H-1,4-Benzodiazepin-2-one, 1,3-dihydro-1-(methoxymethyl)-7-nitro-5-phenyl-\n2H-1,4-Benzodiazepin-2-one, 1,3-dihydro-1-(methoxymethyl)-7-nitro-5-phenyl-','642A8359B8047336-FICuS-01-2E','642A8359B8047336-FICTS-01-0D','642A8359B8047336-uuuuu-01-DD','InChI=1S/C17H15N3O4/c1-24-11-19-15-8-7-13(20(22)23)9-14(15)17(18-10-16(19)21)12-5-3-2-4-6-12/h2-9H,10-11H2,1H3','InChIKey=CWCAUFWLFIUQHP-UHFFFAOYSA-N','COCN1C(=O)CN=C(c2ccccc2)c2cc([N+](=O)[O-])ccc21',NULL),
	(167031,0,1,'59467-94-6','Consistent with Molecular Formula','C22H17ClFN3O4',441.8454,'Dormicum\nMidazolam maleate\nMIDAZOLAM MALEATE\n4H-Imidazo[1,5-a][1,4]benzodiazepine, 8-chloro-6-(2-fluorophenyl)-1-methyl-, (Z)-2-butenedioate (1:1)','9D31D4DF7CD23BD8-FICuS-01-8B','9D31D4DF7CD23BD8-FICTS-01-6A','0B476FB79506F83B-uuuuu-01-0F','InChI=1S/C18H13ClFN3.C4H4O4/c1-11-21-9-13-10-22-18(14-4-2-3-5-16(14)20)15-8-12(19)6-7-17(15)23(11)13;5-3(6)1-2-4(7)8/h2-9H,10H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=XYGVIBXOJOOCFR-BTJKTKAUSA-N','Cc1ncc2n1-c1ccc(Cl)cc1C(c1ccccc1F)=NC2.O=C(O)/C=C\\C(=O)O','1'),
	(167032,0,0,'67130-92-1','Consistent with Molecular Formula','C12H12O6S3',348.4032,NULL,'6566C0E60DF68695-FICuS-01-58','6566C0E60DF68695-FICTS-01-37','6566C0E60DF68695-uuuuu-01-07','InChI=1S/C12H12O6S3/c13-19(14)1-7-8(2-19)10-4-21(17,18)6-12(10)11-5-20(15,16)3-9(7)11/h1-6H2','InChIKey=URHGMBNIKBLOQL-UHFFFAOYSA-N','O=S1(=O)Cc2c3c(c4c(c2C1)CS(=O)(=O)C4)CS(=O)(=O)C3',NULL),
	(167033,1,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'C088D620E0370FBC-FICuS-01-60','C088D620E0370FBC-FICTS-01-3F','C088D620E0370FBC-uuuuu-01-0F','InChI=1S/C11H10N2O2/c14-10(9-4-2-1-3-5-9)11(15)13-7-6-12-8-13/h1-8,11,15H','InChIKey=WWULMBKBWNVCGO-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)n1ccnc1','1'),
	(167034,5,0,NULL,'Consistent with Molecular Formula','C23H30ClN5O10',571.9705,NULL,'F9D92066D1AFF9F2-FICuS-01-84','F9D92066D1AFF9F2-FICTS-01-63','F9D92066D1AFF9F2-uuuuu-01-33','InChI=1S/C23H30ClN5O10/c1-7-27-19-16(20(34)28(8-2)23(27)35)29(22(24)26-19)21-15(25-10(3)30)18(38-13(6)33)17(37-12(5)32)14(39-21)9-36-11(4)31/h14-15,17-18,21H,7-9H2,1-6H3,(H,25,30)','InChIKey=TTYXFMULIUUPEC-UHFFFAOYSA-N','CCn1c(=O)c2c(nc(Cl)n2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2NC(C)=O)n(CC)c1=O','1'),
	(167035,1,0,'73009-98-0','Consistent with Molecular Formula','C25H30N2O',374.5248,NULL,'577505464273DA30-FICuS-01-26','577505464273DA30-FICTS-01-05','577505464273DA30-uuuuu-01-D5','InChI=1S/C25H30N2O/c1-3-26(4-2)18-22(28)25-24(20-14-9-6-10-15-20)23(19-12-7-5-8-13-19)21-16-11-17-27(21)25/h5-10,12-15,22,28H,3-4,11,16-18H2,1-2H3','InChIKey=GPLJBFUSTMABDL-UHFFFAOYSA-N','CCN(CC)CC(O)c1c(-c2ccccc2)c(-c2ccccc2)c2n1CCC2','1'),
	(167036,4,0,'64239-99-2','Consistent with Molecular Formula','C11H17N3O6',287.2718,'1H-Imidazole-4-carboxylic acid, 5-amino-1-.beta.-D-arabinofuranosyl-, ethyl ester','A65D3304055B73BB-FICuS-01-4B','A65D3304055B73BB-FICTS-01-2A','A65D3304055B73BB-uuuuu-01-FA','InChI=1S/C11H17N3O6/c1-2-19-11(18)6-9(12)14(4-13-6)10-8(17)7(16)5(3-15)20-10/h4-5,7-8,10,15-17H,2-3,12H2,1H3','InChIKey=CIOFMTDTBDVWFN-UHFFFAOYSA-N','CCOC(=O)c1ncn(C2OC(CO)C(O)C2O)c1N','1'),
	(167037,1,0,'59166-15-3','Consistent with Molecular Formula','C15H16ClN3OS',321.8239,NULL,'72C96D1C0E88F943-FICuS-01-65','72C96D1C0E88F943-FICTS-01-44','72C96D1C0E88F943-uuuuu-01-14','InChI=1S/C15H16ClN3OS/c1-9-13-14(10-4-6-11(16)7-5-10)21-8-12(20)18(2)15(13)19(3)17-9/h4-7,14H,8H2,1-3H3','InChIKey=HTCOMBLJKZMIOS-UHFFFAOYSA-N','Cc1nn(C)c2c1C(c1ccc(Cl)cc1)SCC(=O)N2C','1'),
	(167038,4,0,'74754-50-0','Consistent with Molecular Formula','C13H15N7O5',349.3054,NULL,'CBF613A6D95E390E-FICuS-01-7B','FB82C1C977ABF1CE-FICTS-01-78','CBF613A6D95E390E-uuuuu-01-2A','InChI=1S/C13H15N7O5/c14-8-4-5-9(15)18-13(24)19-11(5)20(10(4)17-2-16-8)12-7(23)6(22)3(1-21)25-12/h2-3,6-7,12,21-23H,1H2,(H2,14,16,17)(H3,15,18,19,24)','InChIKey=MZRZHVJRAIFENE-UHFFFAOYSA-N','Nc1ncnc2c1c1c(N)nc(=O)[nH]c1n2C1OC(CO)C(O)C1O','1'),
	(167039,4,0,'74754-51-1','Consistent with Molecular Formula','C13H14N6O5',334.2908,NULL,'4CC0FE541E28A74A-FICuS-01-72','0BDB254D5155BF8A-FICTS-01-4E','4CC0FE541E28A74A-uuuuu-01-21','InChI=1S/C13H14N6O5/c14-9-6-4-1-15-13(23)18-10(4)19(11(6)17-3-16-9)12-8(22)7(21)5(2-20)24-12/h1,3,5,7-8,12,20-22H,2H2,(H2,14,16,17)(H,15,18,23)','InChIKey=KGWVNNLMFUXPTP-UHFFFAOYSA-N','Nc1ncnc2c1c1cnc(=O)[nH]c1n2C1OC(CO)C(O)C1O','1'),
	(167040,2,0,NULL,'Consistent with Molecular Formula','C13H19Cl2N2O2P',337.1851,'2H-1,3,2-Oxazaphosphorin-2-amine, N,N-bis(2-chloroethyl)tetrahydro-4-phenyl-, 2-oxide','E1BF3F31F8B96C29-FICuS-01-7F','E1BF3F31F8B96C29-FICTS-01-5E','E1BF3F31F8B96C29-uuuuu-01-2E','InChI=1S/C13H19Cl2N2O2P/c14-7-9-17(10-8-15)20(18)16-13(6-11-19-20)12-4-2-1-3-5-12/h1-5,13H,6-11H2,(H,16,18)','InChIKey=ZQQQZXQFRYBOON-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NC(c2ccccc2)CCO1','1'),
	(167041,2,0,NULL,'Consistent with Molecular Formula','C13H19Cl2N2O2P',337.1851,'2H-1,3,2-Oxazaphosphorin-2-amine, N,N-bis(2-chloroethyl)tetrahydro-4-phenyl-, 2-oxide','E1BF3F31F8B96C29-FICuS-01-7F','E1BF3F31F8B96C29-FICTS-01-5E','E1BF3F31F8B96C29-uuuuu-01-2E','InChI=1S/C13H19Cl2N2O2P/c14-7-9-17(10-8-15)20(18)16-13(6-11-19-20)12-4-2-1-3-5-12/h1-5,13H,6-11H2,(H,16,18)','InChIKey=ZQQQZXQFRYBOON-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NC(c2ccccc2)CCO1','1'),
	(167042,1,0,'59277-12-2','Consistent with Molecular Formula','C11H14O3S',226.2898,NULL,'5164E2C8EFAE93FD-FICuS-01-90','5164E2C8EFAE93FD-FICTS-01-6F','5164E2C8EFAE93FD-uuuuu-01-3F','InChI=1S/C11H14O3S/c1-3-11(2,12)9-15(13,14)10-7-5-4-6-8-10/h3-8,12H,1,9H2,2H3','InChIKey=QBXKGUYJYISGOO-UHFFFAOYSA-N','C=CC(C)(O)CS(=O)(=O)c1ccccc1','1'),
	(167043,0,0,'67056-35-3','Consistent with Molecular Formula','C17H18N2O5S',362.3996,NULL,'9F5FC7915A669CFC-FICuS-01-8C','9F5FC7915A669CFC-FICTS-01-6B','9F5FC7915A669CFC-uuuuu-01-3B','InChI=1S/C17H18N2O5S/c1-11-4-6-14(7-5-11)25(21,22)23-9-8-19-17-16(13(3)18-19)12(2)10-15(20)24-17/h4-7,10H,8-9H2,1-3H3','InChIKey=AQPVOWZIJXWDFQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCn2nc(C)c3c(C)cc(=O)oc32)cc1',NULL),
	(167044,0,0,'31430-15-6','Consistent with Molecular Formula','C16H12FN3O3',313.2875,'Flubendazole\nR 17899\nR 17,889\nFlubenol\nFluvermal\nMethyl 5-(p-fluorobenzoyl)-2-benzimidazolecarbamate\nCarbamic acid, [5-(4-fluorobenzoyl)-1H-benzimidazol-2-yl]-, methyl ester\n2-Benzimidazolecarbamic acid, 5-(p-fluorobenzoyl)-, methyl ester','FC449B016FE75C29-FICuS-01-6F','9BC0099A4888E7F1-FICTS-01-46','FC449B016FE75C29-uuuuu-01-1E','InChI=1S/C16H12FN3O3/c1-23-16(22)20-15-18-12-7-4-10(8-13(12)19-15)14(21)9-2-5-11(17)6-3-9/h2-8H,1H3,(H2,18,19,20,22)','InChIKey=CPEUVMUXAHMANV-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(C(=O)c3ccc(F)cc3)ccc2[nH]1',NULL),
	(167045,0,0,'5322-53-2','Consistent with Molecular Formula','C20H23N3O2',337.4206,'Oxiperomide\nR 4714\nPeromide\n1-[1-(2-Phenoxyethyl)-4-piperidyl]-2-benzimidazolinone\n2H-Benzimidazol-2-one, 1,3-dihydro-1-[1-(2-phenoxyethyl)-4-piperidinyl]-\n2-Benzimidazolinone, 1-[1-(2-phenoxyethyl)-4-piperidyl]-','7E148AC0C6A538E2-FICuS-01-65','9554B557FED74C4A-FICTS-01-52','7E148AC0C6A538E2-uuuuu-01-14','InChI=1S/C20H23N3O2/c24-20-21-18-8-4-5-9-19(18)23(20)16-10-12-22(13-11-16)14-15-25-17-6-2-1-3-7-17/h1-9,16H,10-15H2,(H,21,24)','InChIKey=NVDBBGBUTKLRSN-UHFFFAOYSA-N','O=c1[nH]c2ccccc2n1C1CCN(CCOc2ccccc2)CC1',NULL),
	(167046,0,0,'72567-28-3','Consistent with Molecular Formula','C7H4N4O3S2',256.2536,'Pyrazine, [(5-nitro-2-thiazolyl)thio]-, 1-oxide','3D3FDF7854ADE39B-FICuS-01-91','3D3FDF7854ADE39B-FICTS-01-70','3D3FDF7854ADE39B-uuuuu-01-40','InChI=1S/C7H4N4O3S2/c12-10-2-1-8-3-5(10)15-7-9-4-6(16-7)11(13)14/h1-4H','InChIKey=XZSXMOWXSCNZSP-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(Sc2cncc[n+]2[O-])s1',NULL),
	(167047,0,1,'91919-55-0','Consistent with Molecular Formula','C20H20Cl2N4',387.3108,NULL,'7B3C4F1EA3612540-FICuS-01-4C','7B3C4F1EA3612540-FICTS-01-2B','7B3C4F1EA3612540-uuuuu-01-FB','InChI=1S/C20H20Cl2N4/c21-10-13-26(14-11-22)17-7-5-16(6-8-17)15-24-25-20-9-12-23-19-4-2-1-3-18(19)20/h1-9,12,15H,10-11,13-14H2,(H,23,25)','InChIKey=BEIQUHPCCPRYMS-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/Nc2ccnc3ccccc23)cc1','1'),
	(167048,0,1,'91919-56-1','Consistent with Molecular Formula','C20H20Cl2N4O',403.3102,NULL,'BA92D48F1ADE9596-FICuS-01-83','BA92D48F1ADE9596-FICTS-01-62','BA92D48F1ADE9596-uuuuu-01-32','InChI=1S/C20H20Cl2N4O/c21-10-13-25(14-11-22)17-7-5-16(6-8-17)15-23-24-19-9-12-26(27)20-4-2-1-3-18(19)20/h1-9,12,15,24H,10-11,13-14H2','InChIKey=MTBDIIGSJDUIRR-UHFFFAOYSA-N','[O-][n+]1ccc(N/N=C/c2ccc(N(CCCl)CCCl)cc2)c2ccccc21','1'),
	(167049,0,1,'91919-67-4','Consistent with Molecular Formula','C22H24Cl2N4O',431.3638,NULL,'60ACE7D24FF6BE88-FICuS-01-90','60ACE7D24FF6BE88-FICTS-01-6F','60ACE7D24FF6BE88-uuuuu-01-3F','InChI=1S/C22H24Cl2N4O/c1-16-13-22(20-14-19(29-2)7-8-21(20)26-16)27-25-15-17-3-5-18(6-4-17)28(11-9-23)12-10-24/h3-8,13-15H,9-12H2,1-2H3,(H,26,27)','InChIKey=ZPHXBNLMXZOOHV-UHFFFAOYSA-N','COc1ccc2nc(C)cc(N/N=C/c3ccc(N(CCCl)CCCl)cc3)c2c1','1'),
	(167050,0,1,'91933-15-2','Consistent with Molecular Formula','C22H22Cl2N4O2',445.3474,NULL,'012A64A23C78FA7C-FICuS-01-5E','012A64A23C78FA7C-FICTS-01-3D','012A64A23C78FA7C-uuuuu-01-0D','InChI=1S/C22H22Cl2N4O2/c1-15-10-20(18-11-21-22(30-14-29-21)12-19(18)26-15)27-25-13-16-2-4-17(5-3-16)28(8-6-23)9-7-24/h2-5,10-13H,6-9,14H2,1H3,(H,26,27)','InChIKey=HDVHOUQMIVSZSK-UHFFFAOYSA-N','Cc1cc(N/N=C/c2ccc(N(CCCl)CCCl)cc2)c2cc3c(cc2n1)OCO3','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(167051,0,1,'91919-70-9','Consistent with Molecular Formula','C23H26Cl2N4O',445.3906,NULL,'F0D8ADBF534C09C0-FICuS-01-81','F0D8ADBF534C09C0-FICTS-01-60','F0D8ADBF534C09C0-uuuuu-01-30','InChI=1S/C23H26Cl2N4O/c1-3-30-20-8-9-21-22(15-20)27-17(2)14-23(21)28-26-16-18-4-6-19(7-5-18)29(12-10-24)13-11-25/h4-9,14-16H,3,10-13H2,1-2H3,(H,27,28)','InChIKey=YKBUBGVHUMOMJF-UHFFFAOYSA-N','CCOc1ccc2c(N/N=C/c3ccc(N(CCCl)CCCl)cc3)cc(C)nc2c1','1'),
	(167052,0,1,'91919-63-0','Consistent with Molecular Formula','C21H19Cl2F3N4',455.3091,NULL,'5AE6210A2A1DA8FC-FICuS-01-76','5AE6210A2A1DA8FC-FICTS-01-55','5AE6210A2A1DA8FC-uuuuu-01-25','InChI=1S/C21H19Cl2F3N4/c22-8-11-30(12-9-23)17-4-1-15(2-5-17)14-28-29-19-7-10-27-20-13-16(21(24,25)26)3-6-18(19)20/h1-7,10,13-14H,8-9,11-12H2,(H,27,29)','InChIKey=PSWVNUXKLONXOW-UHFFFAOYSA-N','FC(F)(F)c1ccc2c(N/N=C/c3ccc(N(CCCl)CCCl)cc3)ccnc2c1','1'),
	(167053,0,1,'91919-60-7','Consistent with Molecular Formula','C20H19Cl3N4',421.7559,NULL,'820B813451FB1F64-FICuS-01-42','820B813451FB1F64-FICTS-01-21','820B813451FB1F64-uuuuu-01-F1','InChI=1S/C20H19Cl3N4/c21-8-11-27(12-9-22)17-4-1-15(2-5-17)14-25-26-19-7-10-24-20-13-16(23)3-6-18(19)20/h1-7,10,13-14H,8-9,11-12H2,(H,24,26)','InChIKey=FOMASLNRGGCNQQ-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/Nc2ccnc3cc(Cl)ccc23)cc1','1'),
	(167054,0,1,'91919-61-8','Consistent with Molecular Formula','C20H19Cl3N4O',437.7553,NULL,'743EF0C9CF1856D5-FICuS-01-72','743EF0C9CF1856D5-FICTS-01-51','743EF0C9CF1856D5-uuuuu-01-21','InChI=1S/C20H19Cl3N4O/c21-8-11-26(12-9-22)17-4-1-15(2-5-17)14-24-25-19-7-10-27(28)20-13-16(23)3-6-18(19)20/h1-7,10,13-14,25H,8-9,11-12H2','InChIKey=LMWGSESPHSFKCN-UHFFFAOYSA-N','[O-][n+]1ccc(N/N=C/c2ccc(N(CCCl)CCCl)cc2)c2ccc(Cl)cc21','1'),
	(167055,0,1,'91919-72-1','Consistent with Molecular Formula','C20H20Cl2N4',387.3108,NULL,'779CC0C1411BDDBC-FICuS-01-7D','779CC0C1411BDDBC-FICTS-01-5C','779CC0C1411BDDBC-uuuuu-01-2C','InChI=1S/C20H20Cl2N4/c21-11-13-26(14-12-22)18-8-5-16(6-9-18)15-23-25-20-10-7-17-3-1-2-4-19(17)24-20/h1-10,15H,11-14H2,(H,24,25)','InChIKey=ABKXWZHCLLEKCX-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/Nc2ccc3ccccc3n2)cc1','1'),
	(167056,0,1,'91919-76-5','Consistent with Molecular Formula','C24H26Cl2N4',441.4022,NULL,'2686D13AC4209518-FICuS-01-36','2686D13AC4209518-FICTS-01-15','2686D13AC4209518-uuuuu-01-E5','InChI=1S/C24H26Cl2N4/c25-13-15-30(16-14-26)19-11-9-18(10-12-19)17-27-29-24-20-5-1-3-7-22(20)28-23-8-4-2-6-21(23)24/h1,3,5,7,9-12,17H,2,4,6,8,13-16H2,(H,28,29)','InChIKey=SMRLKXGOBXQITI-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/Nc2c3c(nc4ccccc24)CCCC3)cc1','1'),
	(167057,0,1,'91919-75-4','Consistent with Molecular Formula','C24H22Cl2N4',437.3706,NULL,'4572418187E3AA4E-FICuS-01-49','4572418187E3AA4E-FICTS-01-28','4572418187E3AA4E-uuuuu-01-F8','InChI=1S/C24H22Cl2N4/c25-13-15-30(16-14-26)19-11-9-18(10-12-19)17-27-29-24-20-5-1-3-7-22(20)28-23-8-4-2-6-21(23)24/h1-12,17H,13-16H2,(H,28,29)','InChIKey=NXXFROXVVCEZGV-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/Nc2c3ccccc3nc3ccccc23)cc1','1'),
	(167058,1,0,'94300-40-0','Consistent with Molecular Formula','C16H28O2',252.396,'HYDNOCARPIC ACID\nHydnocarpic acid','FD55EEFCA419594A-FICuS-01-90','FD55EEFCA419594A-FICTS-01-6F','FD55EEFCA419594A-uuuuu-01-3F','InChI=1S/C16H28O2/c17-16(18)14-8-6-4-2-1-3-5-7-11-15-12-9-10-13-15/h9,12,15H,1-8,10-11,13-14H2,(H,17,18)','InChIKey=SRELFLQJDOTNLJ-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCC1C=CCC1','1'),
	(167059,1,1,'502-31-8','Consistent with Molecular Formula','C18H30O2',278.4338,'GORLIC ACID\nGorlic acid','59C36AAA6BBB375B-FICuS-01-81','59C36AAA6BBB375B-FICTS-01-60','59C36AAA6BBB375B-uuuuu-01-30','InChI=1S/C18H30O2/c19-18(20)16-10-8-6-4-2-1-3-5-7-9-13-17-14-11-12-15-17/h2,4,11,14,17H,1,3,5-10,12-13,15-16H2,(H,19,20)','InChIKey=XADKGDBMULSEAC-UHFFFAOYSA-N','O=C(O)CCCC/C=C/CCCCCCC1C=CCC1','1'),
	(167060,1,0,'52904-19-5','Consistent with Molecular Formula','C20H36O2',308.5032,'HORMELIC ACID\nHormelic acid','7285B7B737ECBDC1-FICuS-01-7B','7285B7B737ECBDC1-FICTS-01-5A','7285B7B737ECBDC1-uuuuu-01-2A','InChI=1S/C20H36O2/c21-20(22)18-12-10-8-6-4-2-1-3-5-7-9-11-15-19-16-13-14-17-19/h13,16,19H,1-12,14-15,17-18H2,(H,21,22)','InChIKey=LKHZDPAUGRFBHR-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCCCCC1C=CCC1','1'),
	(167061,1,0,'24828-56-6','Consistent with Molecular Formula','C17H30O2',266.4228,'Methyl hydnocarpate\nMETHYL HYDNOCARPATE\n2-Cyclopentene-1-undecanoic acid, methyl ester\n2-Cyclopentene-1-undecanoic acid, methyl ester','E3790D399D0427C5-FICuS-01-51','E3790D399D0427C5-FICTS-01-30','E3790D399D0427C5-uuuuu-01-00','InChI=1S/C17H30O2/c1-19-17(18)15-9-7-5-3-2-4-6-8-12-16-13-10-11-14-16/h10,13,16H,2-9,11-12,14-15H2,1H3','InChIKey=MVZDVUQOJAOLAW-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCC1C=CCC1','1'),
	(167062,1,0,NULL,'Consistent with Molecular Formula','C18H32O2',280.4496,'METHYL HOMOHYDNOCARPATE\nMethyl homohydnocarpate','DE6E274E551DC7C8-FICuS-01-81','DE6E274E551DC7C8-FICTS-01-60','DE6E274E551DC7C8-uuuuu-01-30','InChI=1S/C18H32O2/c1-20-18(19)16-10-8-6-4-2-3-5-7-9-13-17-14-11-12-15-17/h11,14,17H,2-10,12-13,15-16H2,1H3','InChIKey=ABSURILBNMAVII-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCCC1C=CCC1','1'),
	(167063,1,0,'24828-59-9','Consistent with Molecular Formula','C19H34O2',294.4764,'METHYL CHAULMOOGRATE\nMethyl chaulmoograte\nChaulmoogric acid, methyl ester, D-\n2-Cyclopentene-1-tridecanoic acid, methyl ester\n2-Cyclopentene-1-tridecanoic acid, methyl ester, D-\n2-Cyclopentene-1-tridecanoic acid, methyl ester, (S)-\n2-Cyclopentene-1-tridecanoic acid, methyl ester, (S)-','5E3DDA9E622FF72F-FICuS-01-90','5E3DDA9E622FF72F-FICTS-01-6F','5E3DDA9E622FF72F-uuuuu-01-3F','InChI=1S/C19H34O2/c1-21-19(20)17-11-9-7-5-3-2-4-6-8-10-14-18-15-12-13-16-18/h12,15,18H,2-11,13-14,16-17H2,1H3','InChIKey=PEZOXKYCEXAUDW-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCCCC1C=CCC1','1'),
	(167064,1,1,'24828-60-2','Consistent with Molecular Formula','C19H32O2',292.4606,'Methyl gorlate\nMETHYL GORLATE\n6-Tridecenoic acid, 13-(2-cyclopenten-1-yl)-, methyl ester\n6-Tridecenoic acid, 13-(2-cyclopenten-1-yl)-, methyl ester','8E278834E65CD7A1-FICuS-01-64','8E278834E65CD7A1-FICTS-01-43','8E278834E65CD7A1-uuuuu-01-13','InChI=1S/C19H32O2/c1-21-19(20)17-11-9-7-5-3-2-4-6-8-10-14-18-15-12-13-16-18/h3,5,12,15,18H,2,4,6-11,13-14,16-17H2,1H3','InChIKey=FWVHFWVSFHFRBX-UHFFFAOYSA-N','COC(=O)CCCC/C=C/CCCCCCC1C=CCC1','1'),
	(167065,1,0,NULL,'Consistent with Molecular Formula','C20H36O2',308.5032,'METHYL HOMOCHAULMOOGRATE\nMethyl homochaulmoograte','D5B95319CF5E076D-FICuS-01-71','D5B95319CF5E076D-FICTS-01-50','D5B95319CF5E076D-uuuuu-01-20','InChI=1S/C20H36O2/c1-22-20(21)18-12-10-8-6-4-2-3-5-7-9-11-15-19-16-13-14-17-19/h13,16,19H,2-12,14-15,17-18H2,1H3','InChIKey=ZVKIUPPNUICYCA-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCCCCC1C=CCC1','1'),
	(167066,1,0,'5587-77-9','Consistent with Molecular Formula','C16H30O',238.4124,'HYDNOCARPYL ALCOHOL\nHydnocarpyl alcohol','3924DDF680BA7F30-FICuS-01-68','3924DDF680BA7F30-FICTS-01-47','3924DDF680BA7F30-uuuuu-01-17','InChI=1S/C16H30O/c17-15-11-7-5-3-1-2-4-6-8-12-16-13-9-10-14-16/h9,13,16-17H,1-8,10-12,14-15H2','InChIKey=LZSIHHBILKEDNE-UHFFFAOYSA-N','OCCCCCCCCCCCC1C=CCC1','1'),
	(167067,1,0,'29106-33-0','Consistent with Molecular Formula','C18H34O',266.466,'CHAULMOOGRYL ALCOHOL\nChaulmoogryl alcohol','97D65264228B8CFF-FICuS-01-67','97D65264228B8CFF-FICTS-01-46','97D65264228B8CFF-uuuuu-01-16','InChI=1S/C18H34O/c19-17-13-9-7-5-3-1-2-4-6-8-10-14-18-15-11-12-16-18/h11,15,18-19H,1-10,12-14,16-17H2','InChIKey=PYSBUVDBDLBVGC-UHFFFAOYSA-N','OCCCCCCCCCCCCCC1C=CCC1','1'),
	(167068,1,1,NULL,'Consistent with Molecular Formula','C18H32O',264.4502,'GORLYL ALCOHOL\nGorlyl alcohol','9C6F824CB29DC02C-FICuS-01-79','9C6F824CB29DC02C-FICTS-01-58','9C6F824CB29DC02C-uuuuu-01-28','InChI=1S/C18H32O/c19-17-13-9-7-5-3-1-2-4-6-8-10-14-18-15-11-12-16-18/h1,3,11,15,18-19H,2,4-10,12-14,16-17H2','InChIKey=TZZOIMDFMFHDPW-UHFFFAOYSA-N','OCCCCC/C=C/CCCCCCC1C=CCC1','1'),
	(167069,1,0,NULL,'Consistent with Molecular Formula','C17H32O3S',316.498,'Hydnocarpyl methylsulfonate\nHYDNOCARPYL METHYL SULPHONATE','E092FCD3F7FFA3C7-FICuS-01-9E','E092FCD3F7FFA3C7-FICTS-01-7D','E092FCD3F7FFA3C7-uuuuu-01-4D','InChI=1S/C17H32O3S/c1-21(18,19)20-16-12-8-6-4-2-3-5-7-9-13-17-14-10-11-15-17/h10,14,17H,2-9,11-13,15-16H2,1H3','InChIKey=SQNFGGNUBNRUQG-UHFFFAOYSA-N','CS(=O)(=O)OCCCCCCCCCCCC1C=CCC1','1'),
	(167070,1,0,NULL,'Consistent with Molecular Formula','C19H36O3S',344.5516,'Chaulmoogryl methylsulfonate\nCHAULMOOGRYL METHYL SULPHONATE','D79EF543225A7331-FICuS-01-4A','D79EF543225A7331-FICTS-01-29','D79EF543225A7331-uuuuu-01-F9','InChI=1S/C19H36O3S/c1-23(20,21)22-18-14-10-8-6-4-2-3-5-7-9-11-15-19-16-12-13-17-19/h12,16,19H,2-11,13-15,17-18H2,1H3','InChIKey=YXZAXQQDXZJXPH-UHFFFAOYSA-N','CS(=O)(=O)OCCCCCCCCCCCCCC1C=CCC1','1'),
	(167071,1,1,NULL,'Consistent with Molecular Formula','C19H34O3S',342.5358,'Gorlyl methylsulfonate\nGORLYL METHYL SULPHONATE','2E6B1DDAE517C584-FICuS-01-76','2E6B1DDAE517C584-FICTS-01-55','2E6B1DDAE517C584-uuuuu-01-25','InChI=1S/C19H34O3S/c1-23(20,21)22-18-14-10-8-6-4-2-3-5-7-9-11-15-19-16-12-13-17-19/h2,4,12,16,19H,3,5-11,13-15,17-18H2,1H3','InChIKey=AGCBLSYCCGNISB-UHFFFAOYSA-N','CS(=O)(=O)OCCCCC/C=C/CCCCCCC1C=CCC1','1'),
	(167072,1,0,'24828-58-8','Consistent with Molecular Formula','C16H30',222.413,'HYDNOCARPYL HYDROCARBON\nHydnocarpyl hydrocarbon\n3-n-Undecylcyclopentene\n1-Undecylcyclopent-2-ene\nCyclopentene, 3-undecyl-\nUndecane, 1-(2-cyclopenten-1-yl)-','DA43227A65379C24-FICuS-01-46','DA43227A65379C24-FICTS-01-25','DA43227A65379C24-uuuuu-01-F5','InChI=1S/C16H30/c1-2-3-4-5-6-7-8-9-10-13-16-14-11-12-15-16/h11,14,16H,2-10,12-13,15H2,1H3','InChIKey=ORDYQBBWOHTMIZ-UHFFFAOYSA-N','CCCCCCCCCCCC1C=CCC1','1'),
	(167073,1,0,NULL,'Consistent with Molecular Formula','C18H34',250.4666,'CHAULMOOGRYL HYDROCARBON\nChaulmoogryl hydrocarbon','0D20EF19A5572A16-FICuS-01-4E','0D20EF19A5572A16-FICTS-01-2D','0D20EF19A5572A16-uuuuu-01-FD','InChI=1S/C18H34/c1-2-3-4-5-6-7-8-9-10-11-12-15-18-16-13-14-17-18/h13,16,18H,2-12,14-15,17H2,1H3','InChIKey=FICWHQMFPBIPPG-UHFFFAOYSA-N','CCCCCCCCCCCCCC1C=CCC1','1'),
	(167074,1,1,NULL,'Consistent with Molecular Formula','C18H32',248.4508,'GORLYL HYDROCARBON\nGorlyl hydrocarbon','F99D2A6764A4DCEA-FICuS-01-8F','F99D2A6764A4DCEA-FICTS-01-6E','F99D2A6764A4DCEA-uuuuu-01-3E','InChI=1S/C18H32/c1-2-3-4-5-6-7-8-9-10-11-12-15-18-16-13-14-17-18/h6-7,13,16,18H,2-5,8-12,14-15,17H2,1H3','InChIKey=OUHAIORJAGBQAZ-UHFFFAOYSA-N','CCCCC/C=C/CCCCCCC1C=CCC1','1'),
	(167075,1,0,NULL,'Consistent with Molecular Formula','C17H29N',247.4228,'HYDNOCARPYL CYANIDE\nHydnocarpyl cyanide','1220FC9ACEEEE383-FICuS-01-84','1220FC9ACEEEE383-FICTS-01-63','1220FC9ACEEEE383-uuuuu-01-33','InChI=1S/C17H29N/c18-16-12-8-6-4-2-1-3-5-7-9-13-17-14-10-11-15-17/h10,14,17H,1-9,11-13,15H2','InChIKey=GOUCKLNJFCNUOB-UHFFFAOYSA-N','N#CCCCCCCCCCCCC1C=CCC1','1'),
	(167076,1,0,NULL,'Consistent with Molecular Formula','C19H33N',275.4764,'CHAULMOOGRYL CYANIDE\nChaulmoogryl cyanide','6DDC85C7334E227D-FICuS-01-6D','6DDC85C7334E227D-FICTS-01-4C','6DDC85C7334E227D-uuuuu-01-1C','InChI=1S/C19H33N/c20-18-14-10-8-6-4-2-1-3-5-7-9-11-15-19-16-12-13-17-19/h12,16,19H,1-11,13-15,17H2','InChIKey=FLXBCGDDTDSECF-UHFFFAOYSA-N','N#CCCCCCCCCCCCCCC1C=CCC1','1'),
	(167077,1,1,NULL,'Consistent with Molecular Formula','C19H31N',273.4606,'GORLYL CYANIDE\nGorlyl cyanide','6D3CC299C6F8CB29-FICuS-01-85','6D3CC299C6F8CB29-FICTS-01-64','6D3CC299C6F8CB29-uuuuu-01-34','InChI=1S/C19H31N/c20-18-14-10-8-6-4-2-1-3-5-7-9-11-15-19-16-12-13-17-19/h1-2,12,16,19H,3-11,13-15,17H2','InChIKey=KKGBFUMXMGNBTE-UHFFFAOYSA-N','N#CCCCCC/C=C/CCCCCCC1C=CCC1','1'),
	(167078,2,0,NULL,'Consistent with Molecular Formula','C19H36O3',312.4916,'MONOHYDNOCARPYL GLYCERYL ETHER\n1-Monohydnocarpyl glyceryl ether','430A8887794BBE35-FICuS-01-53','430A8887794BBE35-FICTS-01-32','430A8887794BBE35-uuuuu-01-02','InChI=1S/C19H36O3/c20-16-19(21)17-22-15-11-7-5-3-1-2-4-6-8-12-18-13-9-10-14-18/h9,13,18-21H,1-8,10-12,14-17H2','InChIKey=NRDAUYPIWGKTAJ-UHFFFAOYSA-N','OCC(O)COCCCCCCCCCCCC1C=CCC1','1'),
	(167079,2,0,NULL,'Consistent with Molecular Formula','C21H40O3',340.5452,'MONOCHAULMOOGRYL GLYCERYL ETHER\n1-Monochaulmoogryl glyceryl ether','89016C8C38202CB5-FICuS-01-46','89016C8C38202CB5-FICTS-01-25','89016C8C38202CB5-uuuuu-01-F5','InChI=1S/C21H40O3/c22-18-21(23)19-24-17-13-9-7-5-3-1-2-4-6-8-10-14-20-15-11-12-16-20/h11,15,20-23H,1-10,12-14,16-19H2','InChIKey=NDGBSIABANLBIW-UHFFFAOYSA-N','OCC(O)COCCCCCCCCCCCCCC1C=CCC1','1'),
	(167080,3,0,NULL,'Consistent with Molecular Formula','C35H64O3',532.8888,'DIHYDNOCARPYL GLYCERYL ETHER\n1,2-Dihydnocarpyl glyceryl ether','F6EFBEB165894838-FICuS-01-7B','F6EFBEB165894838-FICTS-01-5A','F6EFBEB165894838-uuuuu-01-2A','InChI=1S/C35H64O3/c36-31-35(38-30-22-14-10-6-2-4-8-12-16-24-34-27-19-20-28-34)32-37-29-21-13-9-5-1-3-7-11-15-23-33-25-17-18-26-33/h17,19,25,27,33-36H,1-16,18,20-24,26,28-32H2','InChIKey=HUCFVXXISHLAPN-UHFFFAOYSA-N','OCC(COCCCCCCCCCCCC1C=CCC1)OCCCCCCCCCCCC1C=CCC1','1'),
	(167081,3,0,NULL,'Consistent with Molecular Formula','C39H72O3',588.996,'DICHAULMOOGRYL GLYCERYL ETHER\n1,2-Dichaulmoogryl glyceryl ether','483D45C04194AB15-FICuS-01-41','483D45C04194AB15-FICTS-01-20','483D45C04194AB15-uuuuu-01-F0','InChI=1S/C39H72O3/c40-35-39(42-34-26-18-14-10-6-2-4-8-12-16-20-28-38-31-23-24-32-38)36-41-33-25-17-13-9-5-1-3-7-11-15-19-27-37-29-21-22-30-37/h21,23,29,31,37-40H,1-20,22,24-28,30,32-36H2','InChIKey=WZRIEFNKTJGBQF-UHFFFAOYSA-N','OCC(COCCCCCCCCCCCCCC1C=CCC1)OCCCCCCCCCCCCCC1C=CCC1','1'),
	(167082,0,0,NULL,'Consistent with Molecular Formula','C27H25NOS',411.5606,NULL,'51E1093FB196110F-FICuS-01-3F','51E1093FB196110F-FICTS-01-1E','51E1093FB196110F-uuuuu-01-EE','InChI=1S/C27H25NOS/c28-25-16-18-26(19-17-25)30-21-20-29-27(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24/h1-19H,20-21,28H2','InChIKey=HZCGIUIRBRUURJ-UHFFFAOYSA-N','Nc1ccc(SCCOC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(167083,0,0,'19378-05-3','Consistent with Molecular Formula','C10H6Cl5NS4',445.6691,NULL,'7AD336B70333E054-FICuS-01-3F','7AD336B70333E054-FICTS-01-1E','7AD336B70333E054-uuuuu-01-EE','InChI=1S/C10H6Cl5NS4/c1-16(2)9(17)20-10(18)19-8-6(14)4(12)3(11)5(13)7(8)15/h1-2H3','InChIKey=UXBNOOUEHRPLEN-UHFFFAOYSA-N','CN(C)C(=S)SC(=S)Sc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(167084,0,0,NULL,'Consistent with Molecular Formula','C10H20N2O4S4',360.519,NULL,'0B0D8AFCDF1B36E7-FICuS-01-91','0B0D8AFCDF1B36E7-FICTS-01-70','0B0D8AFCDF1B36E7-uuuuu-01-40','InChI=1S/C10H20N2O4S4/c1-11(2)9(17)19(13,14)7-5-6-8-20(15,16)10(18)12(3)4/h5-8H2,1-4H3','InChIKey=MLPNSWIPJRFMIY-UHFFFAOYSA-N','CN(C)C(=S)S(=O)(=O)CCCCS(=O)(=O)C(=S)N(C)C',NULL),
	(167085,0,0,NULL,'Consistent with Molecular Formula','C12H24N2O4S4',388.5726,NULL,'AC0053B3A2A58E3A-FICuS-01-62','AC0053B3A2A58E3A-FICTS-01-41','AC0053B3A2A58E3A-uuuuu-01-11','InChI=1S/C12H24N2O4S4/c1-13(2)11(19)21(15,16)9-7-5-6-8-10-22(17,18)12(20)14(3)4/h5-10H2,1-4H3','InChIKey=CWDBEAUILQZFGT-UHFFFAOYSA-N','CN(C)C(=S)S(=O)(=O)CCCCCCS(=O)(=O)C(=S)N(C)C',NULL),
	(167086,2,0,NULL,'Consistent with Molecular Formula','C22H18O3S3',426.5624,NULL,'DA6411EBB79BAEC4-FICuS-01-90','DA6411EBB79BAEC4-FICTS-01-6F','DA6411EBB79BAEC4-uuuuu-01-3F','InChI=1S/C22H18O3S3/c1-16-12-14-19(15-13-16)28(24,25)22(26-18-10-6-3-7-11-18)21(27-22)20(23)17-8-4-2-5-9-17/h2-15,21H,1H3','InChIKey=NKNCSWBBCULUOZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2(Sc3ccccc3)SC2C(=O)c2ccccc2)cc1','1'),
	(167087,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2S3',323.4422,NULL,'FDE782E2CFDF77B4-FICuS-01-A5','FDE782E2CFDF77B4-FICTS-01-84','FDE782E2CFDF77B4-uuuuu-01-54','InChI=1S/C14H13NO2S3/c1-19-14(18)11-7-9-12(10-8-11)15-20(16,17)13-5-3-2-4-6-13/h2-10,15H,1H3','InChIKey=BDTUXLQAGUJYKG-UHFFFAOYSA-N','CSC(=S)c1ccc(NS(=O)(=O)c2ccccc2)cc1',NULL),
	(167088,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2S3',323.4422,NULL,'83DEB1FF8A1AE239-FICuS-01-88','83DEB1FF8A1AE239-FICTS-01-67','83DEB1FF8A1AE239-uuuuu-01-37','InChI=1S/C14H13NO2S3/c1-19-14(18)12-9-5-6-10-13(12)15-20(16,17)11-7-3-2-4-8-11/h2-10,15H,1H3','InChIKey=RUCUTQQJTRQXIJ-UHFFFAOYSA-N','CSC(=S)c1ccccc1NS(=O)(=O)c1ccccc1',NULL),
	(167089,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2S2',320.4236,NULL,'A957AF694996EA0A-FICuS-01-76','A957AF694996EA0A-FICTS-01-55','A957AF694996EA0A-uuuuu-01-25','InChI=1S/C15H16N2O2S2/c1-17(2)15(20)13-10-6-7-11-14(13)16-21(18,19)12-8-4-3-5-9-12/h3-11,16H,1-2H3','InChIKey=JCUVHSFJCSKFMA-UHFFFAOYSA-N','CN(C)C(=S)c1ccccc1NS(=O)(=O)c1ccccc1',NULL),
	(167090,0,0,'17173-05-6','Consistent with Molecular Formula','C20H15ClN2O2S2',414.9237,NULL,'50FF1961C1AEC041-FICuS-01-5B','50FF1961C1AEC041-FICTS-01-3A','50FF1961C1AEC041-uuuuu-01-0A','InChI=1S/C20H15ClN2O2S2/c1-23-18-4-2-3-5-19(18)26-20(23)14-6-10-16(11-7-14)22-27(24,25)17-12-8-15(21)9-13-17/h2-13H,1H3/b20-14-,22-16?','InChIKey=XSOKNUICJBGSKV-JVIJOZEYSA-N','CN1C(=C2C=CC(=NS(=O)(=O)c3ccc(Cl)cc3)C=C2)Sc2ccccc21',NULL),
	(167091,0,1,'17173-00-1','Consistent with Molecular Formula','C20H16N2O2S2',380.4786,NULL,'77A37090CD8083F8-FICuS-01-51','77A37090CD8083F8-FICTS-01-30','1E397263AB06DCE8-uuuuu-01-17','InChI=1S/C20H16N2O2S2/c1-22-18-13-7-8-14-19(18)25-20(22)16-11-5-6-12-17(16)21-26(23,24)15-9-3-2-4-10-15/h2-14H,1H3/b20-16-,21-17+','InChIKey=HNPMYMAKZZQGSE-ARHRGINZSA-N','CN1/C(=C2\\C=CC=C\\C2=N/S(=O)(=O)c2ccccc2)Sc2ccccc21','1'),
	(167092,0,1,'17173-01-2','Consistent with Molecular Formula','C21H18N2O2S2',394.5054,NULL,'053D00733C06D2EF-FICuS-01-4A','053D00733C06D2EF-FICTS-01-29','5B45649074C5D2C8-uuuuu-01-FD','InChI=1S/C21H18N2O2S2/c1-15-11-13-16(14-12-15)27(24,25)22-18-8-4-3-7-17(18)21-23(2)19-9-5-6-10-20(19)26-21/h3-14H,1-2H3/b21-17-,22-18+','InChIKey=JGKDHNQVHVOFMG-QGFZOGOGSA-N','Cc1ccc(S(=O)(=O)/N=C2\\C=CC=C\\C2=C2\\Sc3ccccc3N2C)cc1','1'),
	(167093,0,1,'17234-85-4','Consistent with Molecular Formula','C20H15ClN2O2S2',414.9237,NULL,'9021792A44FAE4A4-FICuS-01-53','9021792A44FAE4A4-FICTS-01-32','9B584ED7ADC5FE59-uuuuu-01-48','InChI=1S/C20H15ClN2O2S2/c1-23-18-8-4-5-9-19(18)26-20(23)16-6-2-3-7-17(16)22-27(24,25)15-12-10-14(21)11-13-15/h2-13H,1H3/b20-16-,22-17+','InChIKey=RQJKMMINFJAOLQ-UUHKXZRCSA-N','CN1/C(=C2\\C=CC=C\\C2=N/S(=O)(=O)c2ccc(Cl)cc2)Sc2ccccc21','1'),
	(167094,0,0,'17173-08-9','Consistent with Molecular Formula','C17H21N3O2S',331.4318,NULL,'D00E516830221987-FICuS-01-24','D00E516830221987-FICTS-01-03','D00E516830221987-uuuuu-01-D3','InChI=1S/C17H21N3O2S/c1-19(2)17(20(3)4)15-12-8-9-13-16(15)18-23(21,22)14-10-6-5-7-11-14/h5-13H,1-4H3/b18-16-','InChIKey=QGDWUYSILIMEAM-VLGSPTGOSA-N','CN(C)C(=C1C=CC=C/C1=N\\S(=O)(=O)c1ccccc1)N(C)C',NULL),
	(167095,0,0,'17173-09-0','Consistent with Molecular Formula','C21H25N3O4S',415.5062,NULL,'85A1F1CDA566C20E-FICuS-01-70','85A1F1CDA566C20E-FICTS-01-4F','85A1F1CDA566C20E-uuuuu-01-1F','InChI=1S/C21H25N3O4S/c25-29(26,18-6-2-1-3-7-18)22-20-9-5-4-8-19(20)21(23-10-14-27-15-11-23)24-12-16-28-17-13-24/h1-9H,10-17H2/b22-20-','InChIKey=PLKYKGDYPDCPKY-XDOYNYLZSA-N','O=S(=O)(/N=C1\\C=CC=CC1=C(N1CCOCC1)N1CCOCC1)c1ccccc1',NULL),
	(167096,0,1,NULL,'Consistent with Molecular Formula','C12H22N2S4',322.5592,NULL,'322BACB1DA4CF731-FICuS-01-74','A98EEECE626C965B-FICTS-01-76','322BACB1DA4CF731-uuuuu-01-23','InChI=1S/C12H22N2S4/c1-5-15-11(14)10(9-13)12(16-6-2,17-7-3)18-8-4/h5-8,14H2,1-4H3/b11-10+','InChIKey=CLYQJDLFQYALAW-ZHACJKMWSA-N','CCS/C(N)=C(\\C#N)C(SCC)(SCC)SCC','1'),
	(167097,0,0,'58842-47-0','Consistent with Molecular Formula','C12H12N4S4',340.4936,NULL,'F838E6600545240C-FICuS-01-38','F838E6600545240C-FICTS-01-17','F838E6600545240C-uuuuu-01-E7','InChI=1S/C12H12N4S4/c1-17-10-8(6-14)11(18-2)16-9(15-10)7(5-13)12(19-3)20-4/h1-4H3','InChIKey=GBZPDRQSADYUAV-UHFFFAOYSA-N','CSC(SC)=C(C#N)c1nc(SC)c(C#N)c(SC)n1',NULL),
	(167098,0,0,NULL,'Consistent with Molecular Formula','C9H8N4S2',236.309,NULL,'EA188754460F2C3B-FICuS-01-58','EA188754460F2C3B-FICTS-01-37','EA188754460F2C3B-uuuuu-01-07','InChI=1S/C9H8N4S2/c1-14-7-5(3-10)8(12)13-9(15-2)6(7)4-11/h1-2H3,(H2,12,13)','InChIKey=ZFAXZYNEVNZTBT-UHFFFAOYSA-N','CSc1nc(N)c(C#N)c(SC)c1C#N',NULL),
	(167099,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2S4',383.5558,NULL,'B44DD3A8826DD0DA-FICuS-01-82','B44DD3A8826DD0DA-FICTS-01-61','B44DD3A8826DD0DA-uuuuu-01-31','InChI=1S/C16H17NO2S4/c1-20-16(21-11-12-22-16)14-9-5-6-10-15(14)17-23(18,19)13-7-3-2-4-8-13/h2-10,17H,11-12H2,1H3','InChIKey=UDLSUMYPJLOXRX-UHFFFAOYSA-N','CSC1(c2ccccc2NS(=O)(=O)c2ccccc2)SCCS1',NULL),
	(167100,0,0,'77747-47-8','Consistent with Molecular Formula','C6H5F3N4O2',222.1263,NULL,'5FAAD6F11E405B88-FICuS-01-76','5FAAD6F11E405B88-FICTS-01-55','5FAAD6F11E405B88-uuuuu-01-25','InChI=1S/C6H5F3N4O2/c7-6(8,9)2-1-3(14)12-5(11-2)13-4(10)15/h1H,(H4,10,11,12,13,14,15)','InChIKey=YZEMRFWLBLBQLO-UHFFFAOYSA-N','NC(=O)Nc1nc(O)cc(C(F)(F)F)n1',NULL),
	(167101,0,0,'74179-82-1','Consistent with Molecular Formula','C18H22F6N6',436.4024,NULL,'8D2E27EB02397815-FICuS-01-4D','8D2E27EB02397815-FICTS-01-2C','8D2E27EB02397815-uuuuu-01-FC','InChI=1S/C18H22F6N6/c1-9(2)5-11-7-13(17(19,20)21)27-15(25-11)29-30-16-26-12(6-10(3)4)8-14(28-16)18(22,23)24/h7-10H,5-6H2,1-4H3,(H,25,27,29)(H,26,28,30)','InChIKey=FWYKSQYUZUMWLC-UHFFFAOYSA-N','CC(C)Cc1cc(C(F)(F)F)nc(NNc2nc(CC(C)C)cc(C(F)(F)F)n2)n1',NULL),
	(167102,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'CF65157C31D0CB42-FICuS-01-5E','CF65157C31D0CB42-FICTS-01-3D','CF65157C31D0CB42-uuuuu-01-0D','InChI=1S/C13H15N3O/c14-10-15-11-16-8-6-13(17,7-9-16)12-4-2-1-3-5-12/h1-5,11,17H,6-9H2','InChIKey=PREXSWQEZXAZNP-UHFFFAOYSA-N','N#C/N=C/N1CCC(O)(c2ccccc2)CC1',NULL),
	(167103,0,0,'73594-98-6','Consistent with Molecular Formula','C10H5Cl3N4',287.5353,NULL,'C15B19386792C9AD-FICuS-01-60','C15B19386792C9AD-FICTS-01-3F','C15B19386792C9AD-uuuuu-01-0F','InChI=1S/C10H5Cl3N4/c11-6-1-8(13)9(2-7(6)12)17-10(15)5(3-14)4-16-17/h1-2,4H,15H2','InChIKey=PILXJGWMRUILIQ-UHFFFAOYSA-N','N#Cc1cnn(-c2cc(Cl)c(Cl)cc2Cl)c1N',NULL),
	(167104,0,0,NULL,'Consistent with Molecular Formula','C9H10ClFN2',200.6428,NULL,'748346DF3ECF26B0-FICuS-01-6C','748346DF3ECF26B0-FICTS-01-4B','747FE13A0142FFFE-uuuuu-01-26','InChI=1S/C9H9FN2.ClH/c10-8-2-4-9(5-3-8)12-7-1-6-11;/h2-5,12H,1,7H2;1H','InChIKey=BFDKUKZGENWMFD-UHFFFAOYSA-N','Cl.N#CCCNc1ccc(F)cc1',NULL),
	(167105,0,0,NULL,'Consistent with Molecular Formula','C11H11FN4O2',250.2319,NULL,'24C0F9A1382C7609-FICuS-01-47','24C0F9A1382C7609-FICTS-01-26','24C0F9A1382C7609-uuuuu-01-F6','InChI=1S/C11H11FN4O2/c1-17-10-14-9(15-11(16-10)18-2)13-8-5-3-4-7(12)6-8/h3-6H,1-2H3,(H,13,14,15,16)','InChIKey=JKYGRXVXYSTFQL-UHFFFAOYSA-N','COc1nc(Nc2cccc(F)c2)nc(OC)n1',NULL),
	(167106,0,0,'27315-24-8','Consistent with Molecular Formula','C12H14N4O3',262.2676,NULL,'228EBAC7CC07F752-FICuS-01-76','228EBAC7CC07F752-FICTS-01-55','228EBAC7CC07F752-uuuuu-01-25','InChI=1S/C12H14N4O3/c1-17-9-7-5-4-6-8(9)13-10-14-11(18-2)16-12(15-10)19-3/h4-7H,1-3H3,(H,13,14,15,16)','InChIKey=QEMPYNNMLSDYGW-UHFFFAOYSA-N','COc1nc(Nc2ccccc2OC)nc(OC)n1',NULL),
	(167107,0,0,'87170-67-0','Consistent with Molecular Formula','C19H34N2S',322.551,NULL,'CC8696D68F25347F-FICuS-01-6D','CC8696D68F25347F-FICTS-01-4C','CC8696D68F25347F-uuuuu-01-1C','InChI=1S/C19H34N2S/c1-18(2,3)11-19(4,5)21-17(22)20-16-14-7-12-6-13(9-14)10-15(16)8-12/h12-16H,6-11H2,1-5H3,(H2,20,21,22)','InChIKey=LABCXVGPGWIYLE-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)NC(=S)NC1C2CC3CC(C2)CC1C3',NULL),
	(167108,0,0,'87170-66-9','Consistent with Molecular Formula','C15H26N2S',266.4438,NULL,'D1C66747F3EC3713-FICuS-01-5C','D1C66747F3EC3713-FICTS-01-3B','D1C66747F3EC3713-uuuuu-01-0B','InChI=1S/C15H26N2S/c1-2-3-4-16-15(18)17-14-12-6-10-5-11(8-12)9-13(14)7-10/h10-14H,2-9H2,1H3,(H2,16,17,18)','InChIKey=CNPDKAPHYUPYGX-UHFFFAOYSA-N','CCCCNC(=S)NC1C2CC3CC(C2)CC1C3',NULL),
	(167109,0,0,'77747-43-4','Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'E005533A45A2DF4D-FICuS-01-5B','E005533A45A2DF4D-FICTS-01-3A','E005533A45A2DF4D-uuuuu-01-0A','InChI=1S/C9H14N4O2/c1-9(2,3)5-4-6(14)12-8(11-5)13-7(10)15/h4H,1-3H3,(H4,10,11,12,13,14,15)','InChIKey=AQSGSNSORZAEAC-UHFFFAOYSA-N','CC(C)(C)c1cc(O)nc(NC(N)=O)n1',NULL),
	(167110,0,0,'92633-11-9','Consistent with Molecular Formula','C13H17Cl2N3',286.2034,NULL,'0B09D60F9ADCCCF6-FICuS-01-95','0B09D60F9ADCCCF6-FICTS-01-74','0BF571EAA55115B8-uuuuu-01-0D','InChI=1S/C13H16ClN3.ClH/c1-3-9-17(10-4-2)13(15)16-12-7-5-11(14)6-8-12;/h3-8H,1-2,9-10H2,(H2,15,16);1H','InChIKey=MJMORJHGFDNIGP-UHFFFAOYSA-N','C=CCN(CC=C)C(=N)Nc1ccc(Cl)cc1.Cl',NULL),
	(167111,0,0,'71198-44-2','Consistent with Molecular Formula','C8H12N4O3S',244.2678,NULL,'59E74909D2E41229-FICuS-01-44','59E74909D2E41229-FICTS-01-23','620246D53E1ED100-uuuuu-01-E6','InChI=1S/C8H11N3S.HNO3/c1-12-7-4-2-3-6(5-7)11-8(9)10;2-1(3)4/h2-5H,1H3,(H4,9,10,11);(H,2,3,4)','InChIKey=FJIHKOAESKCPSW-UHFFFAOYSA-N','CSc1cccc(NC(=N)N)c1.O=[N+]([O-])O',NULL),
	(167112,7,2,'72902-38-6','Consistent with Molecular Formula','C31H41ClN2O9',621.1259,'TN-006\nANSAMITOCIN DERIV\nMaytansine, 2\'-de(acetylmethylamino)-O(20)-demethyl-2\'-methyl-\nMaytansine, 2\'-de(acetylmethylamino)-O20-demethyl-2\'-methyl-\n4,24-Dioxa-9,22-diazatetracyclo[19.3.1.110,14.03,5]hexacosane, maytansine deriv.','90C09D83C2DD53C0-FICuS-01-63','90C09D83C2DD53C0-FICTS-01-42','7DCA35759DC7559E-uuuuu-01-28','InChI=1S/C31H41ClN2O9/c1-16(2)28(37)42-24-14-25(36)34(6)20-12-19(13-21(35)26(20)32)11-17(3)9-8-10-23(40-7)31(39)15-22(41-29(38)33-31)18(4)27-30(24,5)43-27/h8-10,12-13,16,18,22-24,27,35,39H,11,14-15H2,1-7H3,(H,33,38)/b10-8+,17-9+','InChIKey=YQVKSZNVVCIETH-CCLXQDPASA-N','COC1/C=C/C=C(\\C)Cc2cc(O)c(Cl)c(c2)N(C)C(=O)CC(OC(=O)C(C)C)C2(C)OC2C(C)C2CC1(O)NC(=O)O2','1'),
	(167113,4,1,'76215-53-7','Consistent with Molecular Formula','C21H28O8',408.4474,'Piptocarphin F\nPIPTOCARPHIN F B822833K330','464F5FB055432720-FICuS-01-34','464F5FB055432720-FICTS-01-13','464F5FB055432720-uuuuu-01-E3','InChI=1S/C21H28O8/c1-6-26-11-13-16-14(28-18(13)23)9-19(4)7-8-21(25,29-19)20(5,24)10-15(16)27-17(22)12(2)3/h9,15,24-25H,2,6-8,10-11H2,1,3-5H3','InChIKey=UBMOPFJLLXVNIM-UHFFFAOYSA-N','C=C(C)C(=O)OC1CC(C)(O)C2(O)CCC(C)(C=C3OC(=O)C(COCC)=C31)O2','1'),
	(167114,4,2,'76215-49-1','Consistent with Molecular Formula','C22H28O9',436.4578,'Piptocarphin B\nPIPTOCARPHIN B B822833F266','020FDB83B41EFCAE-FICuS-01-8B','020FDB83B41EFCAE-FICTS-01-6A','020FDB83B41EFCAE-uuuuu-01-3A','InChI=1S/C22H28O9/c1-6-12(2)18(24)29-16-10-21(5,26)22(27)8-7-20(4,31-22)9-15-17(16)14(19(25)30-15)11-28-13(3)23/h6,9,16,26-27H,7-8,10-11H2,1-5H3','InChIKey=MQNMSVWAHXTXJT-UHFFFAOYSA-N','CC=C(C)C(=O)OC1CC(C)(O)C2(O)CCC(C)(C=C3OC(=O)C(COC(C)=O)=C31)O2','1'),
	(167115,4,1,'76215-52-6','Consistent with Molecular Formula','C23H30O9',450.4846,'Piptocarphin E\nPIPTOCARPHIN E B822833K331','6F2DF9B455AC8DDA-FICuS-01-9D','6F2DF9B455AC8DDA-FICTS-01-7C','6F2DF9B455AC8DDA-uuuuu-01-4C','InChI=1S/C23H30O9/c1-7-29-23-9-8-21(5,32-23)10-16-18(15(20(26)31-16)12-28-14(4)24)17(11-22(23,6)27)30-19(25)13(2)3/h10,17,27H,2,7-9,11-12H2,1,3-6H3','InChIKey=YJVDQTQJWOVXKP-UHFFFAOYSA-N','C=C(C)C(=O)OC1CC(C)(O)C2(OCC)CCC(C)(C=C3OC(=O)C(COC(C)=O)=C31)O2','1'),
	(167116,8,0,'70775-63-2','Consistent with Molecular Formula','C20H30O4',334.4546,'EUPUTALBOLIDE\nEupatalbolide','992273736D458920-FICuS-01-27','992273736D458920-FICTS-01-06','992273736D458920-uuuuu-01-D6','InChI=1S/C20H30O4/c1-16-6-4-7-20(24-15(16)22)13(16)9-14(21)19-10-12(17(2,23)11-19)5-8-18(19,20)3/h12-14,21,23H,4-11H2,1-3H3','InChIKey=LKNWRNYPVAXRTM-UHFFFAOYSA-N','CC1(O)CC23CC1CCC2(C)C12CCCC(C)(C(=O)O1)C2CC3O','1'),
	(167117,6,0,NULL,'Consistent with Molecular Formula','C26H48O6',456.6616,'ISOPILOSIN\nIsoeupilosin','F3B7799658FF300E-FICuS-01-69','F3B7799658FF300E-FICTS-01-48','F3B7799658FF300E-uuuuu-01-18','InChI=1S/C26H48O6/c1-2-3-4-5-6-7-8-9-10-12-20(27)13-11-14-21(28)15-22(29)16-23-17-24-18-25(31-23)19-26(30)32-24/h20-25,27-29H,2-19H2,1H3','InChIKey=VZAQTVFEBLBAAS-UHFFFAOYSA-N','CCCCCCCCCCCC(O)CCCC(O)CC(O)CC1CC2CC(CC(=O)O2)O1','1'),
	(167118,3,1,'62346-20-7','Consistent with Molecular Formula','C17H24O3',276.3748,'Buddledin-A\nBUDDLEDIN A\nBuddledin A\nBicyclo[7.2.0]undec-4-en-3-one, 2-(acetyloxy)-4,11,11-trimethyl-8-methylene-, [1R-(1R*,2R*,4E,9S*)]-','BAD9C1CF7D70A0DC-FICuS-01-9E','BAD9C1CF7D70A0DC-FICTS-01-7D','8F52B19E448C9D47-uuuuu-01-17','InChI=1S/C17H24O3/c1-10-7-6-8-11(2)15(19)16(20-12(3)18)14-13(10)9-17(14,4)5/h8,13-14,16H,1,6-7,9H2,2-5H3/b11-8-','InChIKey=SXWKLEULMBLXJM-FLIBITNWSA-N','C=C1CC/C=C(/C)C(=O)C(OC(C)=O)C2C1CC2(C)C','1'),
	(167119,3,1,'62346-21-8','Consistent with Molecular Formula','C15H22O2',234.3376,'Buddledin B','AAE55E81C84D55B1-FICuS-01-76','CE66D17DFF67DD2F-FICTS-01-83','F603D13414FB80C3-uuuuu-01-FC','InChI=1S/C15H22O2/c1-9-6-5-7-10(2)13(16)14(17)12-11(9)8-15(12,3)4/h7,11-12,14,17H,1,5-6,8H2,2-4H3/b10-7+','InChIKey=AXGJIHAKGFPXOX-JXMROGBWSA-N','C=C1CC/C=C(\\C)C(=O)C(O)C2C1CC2(C)C','1'),
	(167120,2,1,'62346-22-9','Consistent with Molecular Formula','C15H22O',218.3382,'Buddledin C\nBicyclo[7.2.0]undec-4-en-3-one, 4,11,11-trimethyl-8-methylene-, [1R-(1R*,4E,9S*)]-','3CAE66BD942CF642-FICuS-01-79','3CAE66BD942CF642-FICTS-01-58','ED0B11DA4CFA82C9-uuuuu-01-3C','InChI=1S/C15H22O/c1-10-6-5-7-11(2)14(16)8-13-12(10)9-15(13,3)4/h7,12-13H,1,5-6,8-9H2,2-4H3/b11-7+/t12-,13-/m1/s1','InChIKey=KXSUIPOSVGSLQP-PGJRDNSLSA-N','C=C1CC/C=C(\\C)C(=O)CC2C1CC2(C)C','1'),
	(167121,2,0,NULL,'Consistent with Molecular Formula','C10H13N3O4',239.2304,'Pentanedial, 2-(4-amino-2-oxo-1(2H)-pyrimidinyl)- 4-(hydroxymethyl)-, (R*,R*)-, (+-)-','D523357B45445097-FICuS-01-2C','0D8A4A298783CE4E-FICTS-01-4E','E16C4665C5A35F0E-uuuuu-01-16','InChI=1S/C10H13N3O4/c11-9-1-2-13(10(17)12-9)8(6-16)3-7(4-14)5-15/h1-2,4,6-8,15H,3,5H2,(H2,11,12,17)/t7-,8+/m0/s1','InChIKey=YTJMNKKBNCPWSS-JGVFFNPUSA-N','Nc1ccn(C(C=O)CC(C=O)CO)c(=O)n1','1'),
	(167122,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2I2N4O',540.957,'Benzamide, 2-[3,3-bis(2-chloroethyl)-1-triazenyl]-3,5-diiodo-','EBE545E730A418EE-FICuS-01-78','EBE545E730A418EE-FICTS-01-57','EBE545E730A418EE-uuuuu-01-27','InChI=1S/C11H12Cl2I2N4O/c12-1-3-19(4-2-13)18-17-10-8(11(16)20)5-7(14)6-9(10)15/h5-6H,1-4H2,(H2,16,20)','InChIKey=SCXHRGZYOXVQRN-UHFFFAOYSA-N','NC(=O)c1cc(I)cc(I)c1/N=N/N(CCCl)CCCl',NULL),
	(167123,0,0,NULL,'Consistent with Molecular Formula','C5H10FNO2',135.1379,NULL,'E1474D0217401F9D-FICuS-01-42','E1474D0217401F9D-FICTS-01-21','E1474D0217401F9D-uuuuu-01-F1','InChI=1S/C5H10FNO2/c1-2-9-5(8)7-4-3-6/h2-4H2,1H3,(H,7,8)','InChIKey=BIJUHSHXWWQHEP-UHFFFAOYSA-N','CCOC(=O)NCCF',NULL),
	(167124,0,0,'16396-05-7','Consistent with Molecular Formula','C7H14ClNO2',179.6461,NULL,'9BF2C6B72DAD9FAB-FICuS-01-A9','9BF2C6B72DAD9FAB-FICTS-01-88','9BF2C6B72DAD9FAB-uuuuu-01-58','InChI=1S/C7H14ClNO2/c1-6(2)5-11-7(10)9-4-3-8/h6H,3-5H2,1-2H3,(H,9,10)','InChIKey=QPDRABWFPJCMQH-UHFFFAOYSA-N','CC(C)COC(=O)NCCCl',NULL),
	(167125,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN5O3',361.7871,NULL,'712CE7F139C9ADBF-FICuS-01-8C','712CE7F139C9ADBF-FICTS-01-6B','712CE7F139C9ADBF-uuuuu-01-3B','InChI=1S/C16H16ClN5O3/c17-8-9-21(11-12-4-2-1-3-5-12)20-19-15-7-6-13(22(24)25)10-14(15)16(18)23/h1-7,10H,8-9,11H2,(H2,18,23)','InChIKey=UDEIKODKFKYWMV-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])ccc1/N=N/N(CCCl)Cc1ccccc1',NULL),
	(167126,0,0,'85650-15-3','Consistent with Molecular Formula','C4H9FO3S',156.1717,NULL,'B8EC6795DC2DE7C9-FICuS-01-99','B8EC6795DC2DE7C9-FICTS-01-78','B8EC6795DC2DE7C9-uuuuu-01-48','InChI=1S/C4H9FO3S/c1-2-9(6,7)8-4-3-5/h2-4H2,1H3','InChIKey=YDTGNSAUYSHDAB-UHFFFAOYSA-N','CCS(=O)(=O)OCCF',NULL),
	(167127,0,0,'4058-28-0','Consistent with Molecular Formula','C4H7ClO3S',170.6105,'Ethenesulfonic acid, 2-chloroethyl ester','08F004FE301C4735-FICuS-01-3E','08F004FE301C4735-FICTS-01-1D','08F004FE301C4735-uuuuu-01-ED','InChI=1S/C4H7ClO3S/c1-2-9(6,7)8-4-3-5/h2H,1,3-4H2','InChIKey=JOYOHVULYPFKHM-UHFFFAOYSA-N','C=CS(=O)(=O)OCCCl',NULL),
	(167128,0,0,'73323-80-5','Consistent with Molecular Formula','C3H4ClF3O3S',212.571,NULL,'09827E663E0D5891-FICuS-01-45','09827E663E0D5891-FICTS-01-24','09827E663E0D5891-uuuuu-01-F4','InChI=1S/C3H4ClF3O3S/c4-1-2-10-11(8,9)3(5,6)7/h1-2H2','InChIKey=OJEPTKFBWNNVHK-UHFFFAOYSA-N','O=S(=O)(OCCCl)C(F)(F)F',NULL),
	(167129,0,0,NULL,'Consistent with Molecular Formula','C7H13FN2O3',192.1897,'BUDDLEDIN B','47E8A18E215F2856-FICuS-01-51','47E8A18E215F2856-FICTS-01-30','47E8A18E215F2856-uuuuu-01-00','InChI=1S/C7H13FN2O3/c1-6(2)5-13-7(11)10(9-12)4-3-8/h6H,3-5H2,1-2H3','InChIKey=SKSYPDXNWPXZDS-UHFFFAOYSA-N','CC(C)COC(=O)N(CCF)N=O',NULL),
	(167130,2,0,NULL,'Consistent with Molecular Formula','C11H11ClN4O3',282.6859,'BUDDLEDIN C','5E40A06D6ED59BE0-FICuS-01-74','5E40A06D6ED59BE0-FICTS-01-53','5E40A06D6ED59BE0-uuuuu-01-23','InChI=1S/C11H11ClN4O3/c12-10-9-11(14-5-13-10)16(6-15-9)8(4-19)1-7(2-17)3-18/h2,4-8,18H,1,3H2','InChIKey=XTUFWYNINNTSLR-UHFFFAOYSA-N','O=CC(CO)CC(C=O)n1cnc2c(Cl)ncnc21','1'),
	(167131,2,0,NULL,'Consistent with Molecular Formula','C9H15NO5',217.2212,NULL,'3237D1687983A65A-FICuS-01-41','3237D1687983A65A-FICTS-01-20','3237D1687983A65A-uuuuu-01-F0','InChI=1S/C9H15NO5/c1-2-15-9(14)10-8(6-13)3-7(4-11)5-12/h4,6-8,12H,2-3,5H2,1H3,(H,10,14)','InChIKey=CELJZZKAWFIRGD-UHFFFAOYSA-N','CCOC(=O)NC(C=O)CC(C=O)CO','1'),
	(167132,1,0,NULL,'Consistent with Molecular Formula','C6H9NO4',159.1414,'Acetamide, N-[2-oxo-1-(2-oxoethoxy)ethyl]-','47382DFBA2D8750B-FICuS-01-68','47382DFBA2D8750B-FICTS-01-47','47382DFBA2D8750B-uuuuu-01-17','InChI=1S/C6H9NO4/c1-5(10)7-6(4-9)11-3-2-8/h2,4,6H,3H2,1H3,(H,7,10)','InChIKey=FCIQXASUFORBDK-UHFFFAOYSA-N','CC(=O)NC(C=O)OCC=O','1'),
	(167133,4,0,'76563-10-5','Consistent with Molecular Formula','C12H14BrN5O5',388.1771,NULL,'D6FD767679F7AC3B-FICuS-01-8B','8BB09E9C6B220651-FICTS-01-34','D6FD767679F7AC3B-uuuuu-01-3A','InChI=1S/C12H14BrN5O5/c13-1-6(19)14-2-5-8(20)9(21)12(23-5)18-4-17-7-10(18)15-3-16-11(7)22/h3-5,8-9,12,20-21H,1-2H2,(H,14,19)(H,15,16,22)','InChIKey=LDAJRGRNOFZVDJ-UHFFFAOYSA-N','O=C(CBr)NCC1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(167134,0,0,'59894-16-5','Consistent with Molecular Formula','C11H10N6S',258.3002,NULL,'25AD60AD5D2796CE-FICuS-01-77','A4CB59C9B30F37A7-FICTS-01-57','25AD60AD5D2796CE-uuuuu-01-26','InChI=1S/C11H10N6S/c12-9-14-10(13)17-11(15-9)18-6-8(16-17)7-4-2-1-3-5-7/h1-6,16H,(H3,12,13,14)','InChIKey=UPKGXINKIJUCHS-UHFFFAOYSA-N','N=c1nc(N)nc2n1NC(c1ccccc1)=CS2',NULL),
	(167135,4,0,NULL,'Consistent with Molecular Formula','C9H13N7O4',283.2462,NULL,'997F39E0ECDF3730-FICuS-01-76','997F39E0ECDF3730-FICTS-01-55','997F39E0ECDF3730-uuuuu-01-25','InChI=1S/C9H13N7O4/c10-6-3-7(13-9(11)12-6)16(15-14-3)8-5(19)4(18)2(1-17)20-8/h2,4-5,8,17-19H,1H2,(H4,10,11,12,13)','InChIKey=KAOADVUNJRNYSB-UHFFFAOYSA-N','Nc1nc(N)c2nnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(167136,1,0,'81892-65-1','Consistent with Molecular Formula','C12H16N4O7',328.281,NULL,'C39EF9577A9975A8-FICuS-01-75','C39EF9577A9975A8-FICTS-01-54','C39EF9577A9975A8-uuuuu-01-24','InChI=1S/C12H16N4O7/c1-8(17)22-7-10(23-9(2)18)5-14-11(19)6-15-4-3-13-12(15)16(20)21/h3-4,10H,5-7H2,1-2H3,(H,14,19)','InChIKey=LDSXDJLBULCCDV-UHFFFAOYSA-N','CC(=O)OCC(CNC(=O)Cn1ccnc1[N+](=O)[O-])OC(C)=O','1'),
	(167137,2,0,'81892-68-4','Consistent with Molecular Formula','C9H14N4O5',258.2334,NULL,'A3F80F6BE9AF419B-FICuS-01-8C','A3F80F6BE9AF419B-FICTS-01-6B','A3F80F6BE9AF419B-uuuuu-01-3B','InChI=1S/C9H14N4O5/c1-6(8(16)11-4-7(15)5-14)12-3-2-10-9(12)13(17)18/h2-3,6-7,14-15H,4-5H2,1H3,(H,11,16)','InChIKey=ZUXHMJLNRKCNLX-UHFFFAOYSA-N','CC(C(=O)NCC(O)CO)n1ccnc1[N+](=O)[O-]','1'),
	(167138,0,0,'36664-10-5','Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'BBE3D21533CBA99F-FICuS-01-83','BBE3D21533CBA99F-FICTS-01-62','BBE3D21533CBA99F-uuuuu-01-32','InChI=1S/C7H10N4O3/c1-6(12)8-2-4-10-5-3-9-7(10)11(13)14/h3,5H,2,4H2,1H3,(H,8,12)','InChIKey=CBTWZSITICYTDZ-UHFFFAOYSA-N','CC(=O)NCCn1ccnc1[N+](=O)[O-]',NULL),
	(167139,1,0,'82184-72-3','Consistent with Molecular Formula','C8H12N4O5',244.2066,NULL,'479AFC7586589AD7-FICuS-01-71','479AFC7586589AD7-FICTS-01-50','479AFC7586589AD7-uuuuu-01-20','InChI=1S/C8H12N4O5/c1-11-6(3-10-8(11)12(16)17)7(15)9-2-5(14)4-13/h3,5,13-14H,2,4H2,1H3,(H,9,15)','InChIKey=ZRPGSLWITAFVPL-UHFFFAOYSA-N','Cn1c(C(=O)NCC(O)CO)cnc1[N+](=O)[O-]','1'),
	(167140,0,0,'74141-74-5','Consistent with Molecular Formula','C9H14N4O5',258.2334,'1H-Imidazole-1-acetamide, N,N-bis(2-hydroxyethyl)-2-nitro-','40B0627412E91198-FICuS-01-24','40B0627412E91198-FICTS-01-03','40B0627412E91198-uuuuu-01-D3','InChI=1S/C9H14N4O5/c14-5-3-11(4-6-15)8(16)7-12-2-1-10-9(12)13(17)18/h1-2,14-15H,3-7H2','InChIKey=KGFGBSRVWKBWIC-UHFFFAOYSA-N','O=C(Cn1ccnc1[N+](=O)[O-])N(CCO)CCO',NULL),
	(167141,1,0,NULL,'Consistent with Molecular Formula','C8H12N4O4',228.2072,NULL,'957803696D748B83-FICuS-01-40','957803696D748B83-FICTS-01-1F','957803696D748B83-uuuuu-01-EF','InChI=1S/C8H12N4O4/c1-6(5-13)10-7(14)4-11-3-2-9-8(11)12(15)16/h2-3,6,13H,4-5H2,1H3,(H,10,14)','InChIKey=FERKSYUHSBHCNQ-UHFFFAOYSA-N','CC(CO)NC(=O)Cn1ccnc1[N+](=O)[O-]','1'),
	(167142,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O5',200.1506,NULL,'90A953E190B56DAC-FICuS-01-66','90A953E190B56DAC-FICTS-01-45','90A953E190B56DAC-uuuuu-01-15','InChI=1S/C7H8N2O5/c10-4-3-8-7(11)5-1-2-6(14-5)9(12)13/h1-2,10H,3-4H2,(H,8,11)','InChIKey=HEQYFXWZWIVUNU-UHFFFAOYSA-N','O=C(NCCO)c1ccc([N+](=O)[O-])o1',NULL),
	(167143,0,0,NULL,'Consistent with Molecular Formula','C5H5N3NaO4',194.102,NULL,'B7449F47C2E6BF2D-FICuS-01-80','B7449F47C2E6BF2D-FICTS-01-5F','3CA37348A29D0D85-uuuuu-01-07','InChI=1S/C5H5N3O4.Na/c9-4(10)3-7-2-1-6-5(7)8(11)12;/h1-2H,3H2,(H,9,10);/q;+1','InChIKey=RFROQEUYJLSIPR-UHFFFAOYSA-N','O=C(O)Cn1ccnc1[N+](=O)[O-].[Na+]',NULL),
	(167144,0,0,'5751-84-8','Consistent with Molecular Formula','C7H7NO4S',201.1966,NULL,'29703E7134CA5946-FICuS-01-3C','29703E7134CA5946-FICTS-01-1B','29703E7134CA5946-uuuuu-01-EB','InChI=1S/C7H7NO4S/c1-2-12-7(9)5-3-4-6(13-5)8(10)11/h3-4H,2H2,1H3','InChIKey=COLIROLDWDCDLN-UHFFFAOYSA-N','CCOC(=O)c1ccc([N+](=O)[O-])s1',NULL),
	(167145,1,0,'22813-49-6','Consistent with Molecular Formula','C8H11N3O5',229.192,NULL,'A7361E315FFDCCE5-FICuS-01-87','38B5BD4A9756F204-FICTS-01-3A','A7361E315FFDCCE5-uuuuu-01-36','InChI=1S/C8H11N3O5/c1-2-16-7(13)6(12)5-10-4-3-9-8(10)11(14)15/h3-4,6,12H,2,5H2,1H3','InChIKey=HHKHJDRAKMTAIE-UHFFFAOYSA-N','CCOC(=O)C(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(167146,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O4S',216.2112,NULL,'6D867A8E25D7C235-FICuS-01-63','6D867A8E25D7C235-FICTS-01-42','6D867A8E25D7C235-uuuuu-01-12','InChI=1S/C7H8N2O4S/c10-4-3-8-7(11)5-1-2-6(14-5)9(12)13/h1-2,10H,3-4H2,(H,8,11)','InChIKey=HSWRAKQXBNQBFG-UHFFFAOYSA-N','O=C(NCCO)c1ccc([N+](=O)[O-])s1',NULL),
	(167147,1,0,NULL,'Consistent with Molecular Formula','C8H10N2O5S',246.2374,NULL,'AF6840171B049CB3-FICuS-01-50','AF6840171B049CB3-FICTS-01-2F','AF6840171B049CB3-uuuuu-01-FF','InChI=1S/C8H10N2O5S/c11-4-5(12)3-9-8(13)6-1-2-7(16-6)10(14)15/h1-2,5,11-12H,3-4H2,(H,9,13)','InChIKey=CMKXEPRNNSIAPL-UHFFFAOYSA-N','O=C(NCC(O)CO)c1ccc([N+](=O)[O-])s1','1'),
	(167148,1,0,'67391-96-2','No Comparision - Error parsing formula suffix - x','C10H13N3O3',223.231,NULL,'F49BBCB41217138F-FICuS-01-64','2001AD24B9BFA300-FICTS-01-2B','F49BBCB41217138F-uuuuu-01-13','InChI=1S/C10H13N3O3/c1-6(2)9(14)13-8(10(15)16)3-7-4-11-5-12-7/h4-5,8H,1,3H2,2H3,(H,11,12)(H,13,14)(H,15,16)','InChIKey=ADESRODTHOCWKB-UHFFFAOYSA-N','C=C(C)C(=O)NC(Cc1c[nH]cn1)C(=O)O','1'),
	(167149,1,0,'14997-59-2','Consistent with Molecular Formula','C11H17N3O3',239.2736,NULL,'670EEF3B03883774-FICuS-01-51','26B3EAF4029F65A0-FICTS-01-40','670EEF3B03883774-uuuuu-01-00','InChI=1S/C11H17N3O3/c1-11(2,3)10(17)14-8(9(15)16)4-7-5-12-6-13-7/h5-6,8H,4H2,1-3H3,(H,12,13)(H,14,17)(H,15,16)','InChIKey=UGRXFVFRYITSGD-UHFFFAOYSA-N','CC(C)(C)C(=O)NC(Cc1c[nH]cn1)C(=O)O','1'),
	(167150,2,0,'76466-70-1','Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'F508D4BDFD11E82C-FICuS-01-86','F508D4BDFD11E82C-FICTS-01-65','F508D4BDFD11E82C-uuuuu-01-35','InChI=1S/C14H16N2O4/c1-8-12(14(18)19-3)16-15-11-7-5-4-6-10(11)13(8)20-9(2)17/h4-8,13,15H,1-3H3','InChIKey=WBCSKOFSANFWFN-UHFFFAOYSA-N','COC(=O)C1=NNc2ccccc2C(OC(C)=O)C1C','1'),
	(167151,0,0,'1210-05-5','Consistent with Molecular Formula','C14H10O2',210.2318,'Diphenic dialdehyde\n2,2\'-Diformylbiphenyl\nBiphenyl-2,2\'-dialdehyde\n2,2\'-Biphenyldicarbaldehyde\n2,2\'-Biphenyldicarboxaldehyde\nWLN: VHR BR BVH\n[1,1\'-Biphenyl]-2,2\'-dicarboxaldehyde\nDiphenaldehyde','501B49E68FBF00FC-FICuS-01-76','501B49E68FBF00FC-FICTS-01-55','501B49E68FBF00FC-uuuuu-01-25','InChI=1S/C14H10O2/c15-9-11-5-1-3-7-13(11)14-8-4-2-6-12(14)10-16/h1-10H','InChIKey=HJFGULDHUDIPDA-UHFFFAOYSA-N','O=Cc1ccccc1-c1ccccc1C=O',NULL),
	(167152,0,0,'16231-67-7','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'301EEC3524741B7B-FICuS-01-4D','301EEC3524741B7B-FICTS-01-2C','301EEC3524741B7B-uuuuu-01-FC','InChI=1S/C15H12O3/c1-18-15(17)14-9-5-4-8-13(14)12-7-3-2-6-11(12)10-16/h2-10H,1H3','InChIKey=RGAKSWUMKFLWCI-UHFFFAOYSA-N','COC(=O)c1ccccc1-c1ccccc1C=O',NULL),
	(167153,0,0,'64024-87-9','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'E42A317A0CBDD219-FICuS-01-68','E42A317A0CBDD219-FICTS-01-47','E42A317A0CBDD219-uuuuu-01-17','InChI=1S/C16H14O2/c1-3-12-8-4-5-9-13(12)14-10-6-7-11-15(14)16(17)18-2/h3-11H,1H2,2H3','InChIKey=KGDJTDGVCUUPBW-UHFFFAOYSA-N','C=Cc1ccccc1-c1ccccc1C(=O)OC',NULL),
	(167154,0,0,'63626-10-8','Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'66428FE74E3D2679-FICuS-01-5B','66428FE74E3D2679-FICTS-01-3A','66428FE74E3D2679-uuuuu-01-0A','InChI=1S/C16H12N2/c1-3-7-13(15-9-17-15)11(5-1)12-6-2-4-8-14(12)16-10-18-16/h1-8H,9-10H2','InChIKey=APIABIMOUDXZDP-UHFFFAOYSA-N','c1ccc(-c2ccccc2C2=NC2)c(C2=NC2)c1',NULL),
	(167155,2,0,'23230-37-7','Consistent with Molecular Formula','C16H14Br2O2',398.0934,NULL,'24E5C61E7FC0B215-FICuS-01-60','24E5C61E7FC0B215-FICTS-01-3F','24E5C61E7FC0B215-uuuuu-01-0F','InChI=1S/C16H14Br2O2/c1-20-16(19)15(18)14(17)13-9-7-12(8-10-13)11-5-3-2-4-6-11/h2-10,14-15H,1H3','InChIKey=BFVUBBSFCUIRSC-UHFFFAOYSA-N','COC(=O)C(Br)C(Br)c1ccc(-c2ccccc2)cc1','1'),
	(167156,0,0,NULL,'Consistent with Molecular Formula','C15H20INO',357.2336,NULL,'40A7F18828341F45-FICuS-01-3B','40A7F18828341F45-FICTS-01-1A','7876F025255C731D-uuuuu-01-ED','InChI=1S/C15H20NO.HI/c1-5-8-12-9-6-7-10-13(12)14-16(4)15(2,3)11-17-14;/h5-7,9-10H,1,8,11H2,2-4H3;1H/q+1;/p-1','InChIKey=WPXCGSDQRKOAIS-UHFFFAOYSA-M','C=CCc1ccccc1C1=[N+](C)C(C)(C)CO1.[I-]',NULL),
	(167157,0,0,'62708-42-3','Consistent with Molecular Formula','C10H10O',146.1884,NULL,'2ED535501EC9B8C1-FICuS-01-64','2ED535501EC9B8C1-FICTS-01-43','2ED535501EC9B8C1-uuuuu-01-13','InChI=1S/C10H10O/c1-2-5-9-6-3-4-7-10(9)8-11/h2-4,6-8H,1,5H2','InChIKey=FZTDYEUXQXNEER-UHFFFAOYSA-N','C=CCc1ccccc1C=O',NULL),
	(167158,0,1,'73774-60-4','Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'80B474242F8F6BD2-FICuS-01-5A','80B474242F8F6BD2-FICTS-01-39','80B474242F8F6BD2-uuuuu-01-09','InChI=1S/C17H18N2O2S/c1-3-6-15-7-4-5-8-16(15)13-18-19-22(20,21)17-11-9-14(2)10-12-17/h3-5,7-13,19H,1,6H2,2H3','InChIKey=CUGYYDFWGRMHMB-UHFFFAOYSA-N','C=CCc1ccccc1/C=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(167159,0,1,'74346-46-6','Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'6F81AB84357877FA-FICuS-01-67','6F81AB84357877FA-FICTS-01-46','6F81AB84357877FA-uuuuu-01-16','InChI=1S/C18H20N2O2S/c1-3-4-7-16-8-5-6-9-17(16)14-19-20-23(21,22)18-12-10-15(2)11-13-18/h3,5-6,8-14,20H,1,4,7H2,2H3','InChIKey=UPDIAXKQZBMMLW-UHFFFAOYSA-N','C=CCCc1ccccc1/C=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(167160,0,1,'61364-10-1','Consistent with Molecular Formula','C13H15ClN2O3',282.7261,'Acetic acid, chloro[[2-(2-propenyloxy)phenyl]hydrazono]-, ethyl ester','7A0CC00BEC2E2565-FICuS-01-68','7A0CC00BEC2E2565-FICTS-01-47','7A0CC00BEC2E2565-uuuuu-01-17','InChI=1S/C13H15ClN2O3/c1-3-9-19-11-8-6-5-7-10(11)15-16-12(14)13(17)18-4-2/h3,5-8,15H,1,4,9H2,2H3','InChIKey=YOKPTZVBIVLOOO-UHFFFAOYSA-N','C=CCOc1ccccc1N/N=C(\\Cl)C(=O)OCC','1'),
	(167161,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'2A7D04F8EC26C5A8-FICuS-01-78','2A7D04F8EC26C5A8-FICTS-01-57','2A7D04F8EC26C5A8-uuuuu-01-27','InChI=1S/C13H14N2O3/c1-9(16)12-11(13(17)18-2)8-15(14-12)10-6-4-3-5-7-10/h3-7,11H,8H2,1-2H3','InChIKey=MXTRLRLVEPGNQC-UHFFFAOYSA-N','COC(=O)C1CN(c2ccccc2)N=C1C(C)=O','1'),
	(167162,0,2,NULL,'Consistent with Molecular Formula','C13H15ClN2O2',266.7267,'Acetic acid, chloro[[2-(1-propenyl)phenyl]hydrazono]-, ethyl ester','6FA629BF8F5E2E96-FICuS-01-8B','6FA629BF8F5E2E96-FICTS-01-6A','6FA629BF8F5E2E96-uuuuu-01-3A','InChI=1S/C13H15ClN2O2/c1-3-7-10-8-5-6-9-11(10)15-16-12(14)13(17)18-4-2/h3,5-9,15H,4H2,1-2H3','InChIKey=RASBGZAUGUHYBA-UHFFFAOYSA-N','C/C=C/c1ccccc1N/N=C(\\Cl)C(=O)OCC','1'),
	(167163,0,1,'65480-24-2','Consistent with Molecular Formula','C12H13ClN2O2',252.6999,NULL,'3D59329F7BC7679A-FICuS-01-6A','3D59329F7BC7679A-FICTS-01-49','3D59329F7BC7679A-uuuuu-01-19','InChI=1S/C12H13ClN2O2/c1-3-9-7-5-6-8-10(9)14-15-11(13)12(16)17-4-2/h3,5-8,14H,1,4H2,2H3','InChIKey=YZJBHJWMLXVKOT-UHFFFAOYSA-N','C=Cc1ccccc1N/N=C(\\Cl)C(=O)OCC','1'),
	(167164,0,0,'65103-37-9','Consistent with Molecular Formula','C10H10N4',186.2158,NULL,'AFB5F240DE29D60D-FICuS-01-83','AFB5F240DE29D60D-FICTS-01-62','AFB5F240DE29D60D-uuuuu-01-32','InChI=1S/C10H10N4/c1-2-8-14-12-10(11-13-14)9-6-4-3-5-7-9/h2-7H,1,8H2','InChIKey=PSTQLIMBEAPIGE-UHFFFAOYSA-N','C=CCn1nnc(-c2ccccc2)n1',NULL),
	(167165,0,0,'20743-49-1','Consistent with Molecular Formula','C8H8N4',160.178,'2-Methyl-5-phenyltetrazole\n2H-Tetrazole, 2-methyl-5-phenyl-\n2H-Tetrazole, 2-methyl-5-phenyl-','89AD12D2BE55475E-FICuS-01-6C','89AD12D2BE55475E-FICTS-01-4B','89AD12D2BE55475E-uuuuu-01-1B','InChI=1S/C8H8N4/c1-12-10-8(9-11-12)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=BARMWGRHJNLIAC-UHFFFAOYSA-N','Cn1nnc(-c2ccccc2)n1',NULL),
	(167166,0,0,'65103-44-8','Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'076FC1D616B96B77-FICuS-01-60','076FC1D616B96B77-FICTS-01-3F','076FC1D616B96B77-uuuuu-01-0F','InChI=1S/C11H12N4O/c1-3-8-16-10-7-5-4-6-9(10)11-12-14-15(2)13-11/h3-7H,1,8H2,2H3','InChIKey=XDMARODGQOVAKX-UHFFFAOYSA-N','C=CCOc1ccccc1-c1nnn(C)n1',NULL),
	(167167,0,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,'1-Propanone, 1-[2-(3-butenyl)-4-methoxyphenyl]-2-methyl-','36A56C76E3E2CB98-FICuS-01-71','36A56C76E3E2CB98-FICTS-01-50','36A56C76E3E2CB98-uuuuu-01-20','InChI=1S/C15H20O2/c1-5-6-7-12-10-13(17-4)8-9-14(12)15(16)11(2)3/h5,8-11H,1,6-7H2,2-4H3','InChIKey=TYDXECNZBDHNMA-UHFFFAOYSA-N','C=CCCc1cc(OC)ccc1C(=O)C(C)C',NULL),
	(167168,0,0,'65103-35-7','Consistent with Molecular Formula','C11H12N4',200.2426,NULL,'85082FBF1476A520-FICuS-01-46','85082FBF1476A520-FICTS-01-25','85082FBF1476A520-uuuuu-01-F5','InChI=1S/C11H12N4/c1-2-3-9-15-13-11(12-14-15)10-7-5-4-6-8-10/h2,4-8H,1,3,9H2','InChIKey=KHGJIVKWWMWHCE-UHFFFAOYSA-N','C=CCCn1nnc(-c2ccccc2)n1',NULL),
	(167169,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O',243.2676,NULL,'C4CADD9F677A2D25-FICuS-01-8B','C4CADD9F677A2D25-FICTS-01-6A','C4CADD9F677A2D25-uuuuu-01-3A','InChI=1S/C12H13N5O/c1-2-8-13-11(18)9-17-15-12(14-16-17)10-6-4-3-5-7-10/h2-7H,1,8-9H2,(H,13,18)','InChIKey=HERGALBWZQRSRN-UHFFFAOYSA-N','C=CCNC(=O)Cn1nnc(-c2ccccc2)n1',NULL),
	(167170,0,0,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'77427E17AB7B76B8-FICuS-01-62','77427E17AB7B76B8-FICTS-01-41','77427E17AB7B76B8-uuuuu-01-11','InChI=1S/C17H15N3/c1-2-13-20-18-16(14-9-5-3-6-10-14)17(19-20)15-11-7-4-8-12-15/h2-12H,1,13H2','InChIKey=HXDLYZNPHBYIHW-UHFFFAOYSA-N','C=CCn1nc(-c2ccccc2)c(-c2ccccc2)n1',NULL),
	(167171,0,0,NULL,'Consistent with Molecular Formula','C11H13N3',187.2438,NULL,'93BFEECC2B41C867-FICuS-01-8C','93BFEECC2B41C867-FICTS-01-6B','93BFEECC2B41C867-uuuuu-01-3B','InChI=1S/C11H13N3/c1-2-3-6-9-14-11-8-5-4-7-10(11)12-13-14/h2,4-5,7-8H,1,3,6,9H2','InChIKey=NLOPPEIPLYYATB-UHFFFAOYSA-N','C=CCCCn1nnc2ccccc21',NULL),
	(167172,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'CF63ADD9D294F6C5-FICuS-01-92','CF63ADD9D294F6C5-FICTS-01-71','DE8FF7B510681751-uuuuu-01-0E','InChI=1S/C8H6N2O2/c11-8-6-10(9-12-8)7-4-2-1-3-5-7/h1-6H','InChIKey=KQEVEDHJIGSXDK-UHFFFAOYSA-N','O=c1c[n+](-c2ccccc2)[n-]o1',NULL),
	(167173,0,0,NULL,'Consistent with Molecular Formula','C11H11N5',213.2414,NULL,'E2DBC1F5A835B8EE-FICuS-01-98','E2DBC1F5A835B8EE-FICTS-01-77','E2DBC1F5A835B8EE-uuuuu-01-47','InChI=1S/C11H11N5/c12-8-4-5-9-16-14-11(13-15-16)10-6-2-1-3-7-10/h1-3,6-7H,4-5,9H2','InChIKey=KBUBMOIYOYKKKP-UHFFFAOYSA-N','N#CCCCn1nnc(-c2ccccc2)n1',NULL),
	(167174,0,0,NULL,'Consistent with Molecular Formula','C14H21NO',219.326,NULL,'B6D6374D0F82D5C1-FICuS-01-68','B6D6374D0F82D5C1-FICTS-01-47','B6D6374D0F82D5C1-uuuuu-01-17','InChI=1S/C14H21NO/c1-4-7-12-8-5-6-9-13(12)10-15-14(2,3)11-16/h4-6,8-9,15-16H,1,7,10-11H2,2-3H3','InChIKey=XQYNUOXMHFPQAL-UHFFFAOYSA-N','C=CCc1ccccc1CNC(C)(C)CO',NULL),
	(167175,0,0,NULL,'Consistent with Molecular Formula','C19H19N3',289.3792,NULL,'E8B4D177647A00BD-FICuS-01-65','E8B4D177647A00BD-FICTS-01-44','E8B4D177647A00BD-uuuuu-01-14','InChI=1S/C19H19N3/c1-2-3-10-15-22-20-18(16-11-6-4-7-12-16)19(21-22)17-13-8-5-9-14-17/h2,4-9,11-14H,1,3,10,15H2','InChIKey=RFSRNRQVVQUCCU-UHFFFAOYSA-N','C=CCCCn1nc(-c2ccccc2)c(-c2ccccc2)n1',NULL),
	(167176,0,0,'77071-03-5','Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'E8882ED31F310579-FICuS-01-52','720BA8B4B655EB6A-FICTS-01-50','E8882ED31F310579-uuuuu-01-01','InChI=1S/C12H11N5/c1-7-2-4-8(5-3-7)11-16-9-10(13)14-6-15-12(9)17-11/h2-6H,1H3,(H3,13,14,15,16,17)','InChIKey=UWBFPLJDHKAQNH-UHFFFAOYSA-N','Cc1ccc(-c2nc3ncnc(N)c3[nH]2)cc1',NULL),
	(167177,0,0,'77071-04-6','Consistent with Molecular Formula','C11H8BrN5',290.1217,NULL,'F88D4D30BFAFBB84-FICuS-01-9B','17CF467872525CB9-FICTS-01-33','F88D4D30BFAFBB84-uuuuu-01-4A','InChI=1S/C11H8BrN5/c12-7-3-1-6(2-4-7)10-16-8-9(13)14-5-15-11(8)17-10/h1-5H,(H3,13,14,15,16,17)','InChIKey=FAZDSEAMEPELHB-UHFFFAOYSA-N','Nc1ncnc2nc(-c3ccc(Br)cc3)[nH]c12',NULL),
	(167178,0,0,'18649-43-9','No Comparision - Unparameterized Atom - Pb(a5) connected atoms =[ C O O O ]','C13H16O7Pb',491.4652,NULL,'1D9E7368DB411993-FICuS-01-53','1D9E7368DB411993-FICTS-01-32','1D9E7368DB411993-uuuuu-01-02','InChI=1S/C7H7O.3C2H4O2.Pb/c1-8-7-5-3-2-4-6-7;3*1-2(3)4;/h3-6H,1H3;3*1H3,(H,3,4);/q;;;;+3/p-3','InChIKey=VGOLOFUVYIGQBD-UHFFFAOYSA-K','COc1ccc([Pb](OC(C)=O)(OC(C)=O)OC(C)=O)cc1',NULL),
	(167179,13,0,NULL,'Consistent with Molecular Formula','C38H47NO16',773.7864,'U-58873\nN-Demethylnogalamycin\nNOGALAMYCIN,DEMETHYL N-\n2,6-Epoxy-2H-naphthaceno[1,2-b]oxocin-14-carboxylic acid, 11-[(6-deoxy-3-C-methyl-2,3,4-tri-O-methyl-L-mannopyranosyl)oxy]-3,4,5,6,9,11,12,13,14,16-decahydro-3,5,8,10,13-pentahydroxy-6,13-dimethyl-4-(methylamino)-9,16-dioxo-, methyl ester','BAD8336DFBC4617D-FICuS-01-87','BAD8336DFBC4617D-FICTS-01-66','BAD8336DFBC4617D-uuuuu-01-36','InChI=1S/C38H47NO16/c1-13-31(48-6)38(4,51-9)32(49-7)35(52-13)53-18-12-36(2,47)23(33(46)50-8)14-10-15-20(26(42)19(14)18)27(43)21-17(40)11-16-29(22(21)25(15)41)54-34-28(44)24(39-5)30(45)37(16,3)55-34/h10-11,13,18,23-24,28,30-32,34-35,39-40,42,44-45,47H,12H2','InChIKey=YEKQWUKCBVTBFQ-UHFFFAOYSA-N','CNC1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(OC3OC(C)C(OC)C(C)(OC)C3OC)CC(C)(O)C5C(=O)OC)C(C)(O2)C1O','1'),
	(167180,13,0,NULL,'Consistent with Molecular Formula','C39H47NO17',801.7968,'U-58872\nN-Formyl-N-demethylnogalamycin\nNOGALAMYCIN,DEMETHYL, N-FORMYL-N-\n2,6-Epoxy-2H-naphthaceno[1,2-b]oxocin-14-carboxylic acid, 11-[(6-deoxy-3-C-methyl-2,3,4-tri-O-methyl-L-mannopyranosyl)oxy]-4-(formylmethylamino)-3,4,5,6,9,11,12,13,14,16-decahydro-3,5,8,10,13-pentahydroxy-6,13-dimethyl-9,16-dioxo-, methyl ester','7445544728EFF29D-FICuS-01-59','7445544728EFF29D-FICTS-01-38','7445544728EFF29D-uuuuu-01-08','InChI=1S/C39H47NO17/c1-14-32(50-6)39(4,53-9)33(51-7)36(54-14)55-19-12-37(2,49)24(34(48)52-8)15-10-16-21(27(44)20(15)19)28(45)22-18(42)11-17-30(23(22)26(16)43)56-35-29(46)25(40(5)13-41)31(47)38(17,3)57-35/h10-11,13-14,19,24-25,29,31-33,35-36,42,44,46-47,49','InChIKey=YBROLDAOUXBHNH-UHFFFAOYSA-N','COC(=O)C1c2cc3c(c(O)c2C(OC2OC(C)C(OC)C(C)(OC)C2OC)CC1(C)O)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C=O)C1O','1'),
	(167181,13,0,NULL,'Consistent with Molecular Formula','C40H49NO17',815.8236,'U-58871\nN-Acetyl-N-demethylnogalamycin\nNOGALAMYCIN,DEMETHYL, N-ACETYL-N-','B6D7BBCF68096176-FICuS-01-72','B6D7BBCF68096176-FICTS-01-51','B6D7BBCF68096176-uuuuu-01-21','InChI=1S/C40H49NO17/c1-14-33(51-7)40(5,54-10)34(52-8)37(55-14)56-20-13-38(3,50)25(35(49)53-9)16-11-17-22(28(45)21(16)20)29(46)23-19(43)12-18-31(24(23)27(17)44)57-36-30(47)26(41(6)15(2)42)32(48)39(18,4)58-36/h11-12,14,20,25-26,30,32-34,36-37,43,45,47-48,50','InChIKey=GAFHSDDJMLEFFQ-UHFFFAOYSA-N','COC(=O)C1c2cc3c(c(O)c2C(OC2OC(C)C(OC)C(C)(OC)C2OC)CC1(C)O)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C(C)=O)C1O','1'),
	(167182,13,0,NULL,'Consistent with Molecular Formula','C43H53NO18',871.8876,'U-58870\n2\',4\'-Di-O-acetylnogalamycin\nNOGALAMYCIN,ACETYL, 2\',4\'-DI-O-\n2,6-Epoxy-2H-naphthaceno[1,2-b]oxocin-14-carboxylic acid, 3,5-bis(acetyloxy)-11-[(6-deoxy-3-C-methyl-2,3,4-tri-O-methyl-L-mannopyranosyl)oxy]-4-(dimethylamino)-3,4,5,6,9,11,12,13,14,16-decahydro-8,10,13-trihydroxy-6,13-dimethyl-9,16-dioxo-, methyl ester','816F0C379745ABCB-FICuS-01-6A','816F0C379745ABCB-FICTS-01-49','816F0C379745ABCB-uuuuu-01-19','InChI=1S/C43H53NO18/c1-16-35(53-9)43(6,56-12)37(54-10)40(57-16)60-23-15-41(4,52)28(38(51)55-11)19-13-20-25(31(49)24(19)23)32(50)26-22(47)14-21-33(27(26)30(20)48)61-39-34(58-17(2)45)29(44(7)8)36(59-18(3)46)42(21,5)62-39/h13-14,16,23,28-29,34-37,39-40,47,49','InChIKey=YVMJDUUFXACIHY-UHFFFAOYSA-N','COC(=O)C1c2cc3c(c(O)c2C(OC2OC(C)C(OC)C(C)(OC)C2OC)CC1(C)O)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(OC(C)=O)C(N(C)C)C1OC(C)=O','1'),
	(167183,12,0,NULL,'Consistent with Molecular Formula','C37H45NO15',743.7602,'U-58868\nN-Formyl-N-demethyl-(S)-nogamycin\nNOGAMYCIN, N-FORMYL-N-DEMETHYL-(S)-','FD39279DDAEE6A66-FICuS-01-95','FD39279DDAEE6A66-FICTS-01-74','FD39279DDAEE6A66-uuuuu-01-44','InChI=1S/C37H45NO15/c1-14-31(47-6)37(4,49-8)32(48-7)34(50-14)51-19-12-35(2,46)11-15-9-16-21(26(42)20(15)19)27(43)22-18(40)10-17-29(23(22)25(16)41)52-33-28(44)24(38(5)13-39)30(45)36(17,3)53-33/h9-10,13-14,19,24,28,30-34,40,42,44-46H,11-12H2,1-8H3','InChIKey=ZYBFIJFDELRTQY-UHFFFAOYSA-N','COC1C(C)OC(OC2CC(C)(O)Cc3cc4c(c(O)c32)C(=O)c2c(O)cc3c(c2C4=O)OC2OC3(C)C(O)C(N(C)C=O)C2O)C(OC)C1(C)OC','1'),
	(167184,12,0,NULL,'Consistent with Molecular Formula','C36H45NO14',715.7498,'U-58869\nN-Demethyl-(S)-nogamycin\nNOGAMYCIN, N-DEMETHYL-(S)-','BE40A84F973B72F2-FICuS-01-6B','BE40A84F973B72F2-FICTS-01-4A','BE40A84F973B72F2-uuuuu-01-1A','InChI=1S/C36H45NO14/c1-13-30(45-6)36(4,47-8)31(46-7)33(48-13)49-18-12-34(2,44)11-14-9-15-20(25(40)19(14)18)26(41)21-17(38)10-16-28(22(21)24(15)39)50-32-27(42)23(37-5)29(43)35(16,3)51-32/h9-10,13,18,23,27,29-33,37-38,40,42-44H,11-12H2,1-8H3','InChIKey=FKUIGFZZLJPYGW-UHFFFAOYSA-N','CNC1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(OC3OC(C)C(OC)C(C)(OC)C3OC)CC(C)(O)C5)C(C)(O2)C1O','1'),
	(167185,6,0,NULL,'Consistent with Molecular Formula','C27H27NO10',525.511,'U-58867\nN-Formyl-N-demethyl-7-deoxynogarol\nNOGAROL, N-FORMYL-N-DEMETHYL-7-DEOXY','977B2512F21596EE-FICuS-01-51','977B2512F21596EE-FICTS-01-30','977B2512F21596EE-uuuuu-01-00','InChI=1S/C27H27NO10/c1-26(36)5-4-11-10(8-26)6-12-15(19(11)31)21(33)16-14(30)7-13-23(17(16)20(12)32)37-25-22(34)18(28(3)9-29)24(35)27(13,2)38-25/h6-7,9,18,22,24-25,30-31,34-36H,4-5,8H2,1-3H3','InChIKey=KRWLGKFFHUALEY-UHFFFAOYSA-N','CN(C=O)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)CCC(C)(O)C5)C(C)(O2)C1O','1'),
	(167186,7,0,NULL,'Consistent with Molecular Formula','C30H31NO10',565.5756,'U-58884\n7(R)-O-Propargylnogarol\nNOGAROL,PROPARGYL, 7(R)-O-','7D4196DDB7005999-FICuS-01-57','7D4196DDB7005999-FICTS-01-36','7D4196DDB7005999-uuuuu-01-06','InChI=1S/C30H31NO10/c1-6-7-39-16-11-29(2,38)10-12-8-13-18(23(34)17(12)16)24(35)19-15(32)9-14-26(20(19)22(13)33)40-28-25(36)21(31(4)5)27(37)30(14,3)41-28/h1,8-9,16,21,25,27-28,32,34,36-38H,7,10-11H2,2-5H3','InChIKey=KGUPNGIXJNXRSB-UHFFFAOYSA-N','C#CCOC1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(167187,8,0,NULL,'Consistent with Molecular Formula','C33H39NO12',641.6706,'U-58882\nNOGAROL,METHYL, 7(R)-O-[2,2-DIMETHYL-DIOXOLYL-4]\n7(R)-O-[2,2-Dimethyl-1,3-dioxolan-4-yl]methylnogarol','5CF6A3F8BB3A1428-FICuS-01-74','5CF6A3F8BB3A1428-FICTS-01-53','5CF6A3F8BB3A1428-uuuuu-01-23','InChI=1S/C33H39NO12/c1-31(2)43-12-14(45-31)11-42-18-10-32(3,41)9-13-7-15-20(25(37)19(13)18)26(38)21-17(35)8-16-28(22(21)24(15)36)44-30-27(39)23(34(5)6)29(40)33(16,4)46-30/h7-8,14,18,23,27,29-30,35,37,39-41H,9-12H2,1-6H3','InChIKey=MNHRWONSONVKMC-UHFFFAOYSA-N','CN(C)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(OCC3COC(C)(C)O3)CC(C)(O)C5)C(C)(O2)C1O','1'),
	(167188,8,0,NULL,'Consistent with Molecular Formula','C30H35NO12',601.606,'U-58883\n7(R)-O-[2,3-Dihydroxypropyl]nogarol\nNOGAROL, 7(R)-O-[2,3-DIHYDROXY-N-PROPYL]','E59E61A35E2E1168-FICuS-01-5B','E59E61A35E2E1168-FICTS-01-3A','E59E61A35E2E1168-uuuuu-01-0A','InChI=1S/C30H35NO12/c1-29(40)7-11-5-13-18(23(36)17(11)16(8-29)41-10-12(33)9-32)24(37)19-15(34)6-14-26(20(19)22(13)35)42-28-25(38)21(31(3)4)27(39)30(14,2)43-28/h5-6,12,16,21,25,27-28,32-34,36,38-40H,7-10H2,1-4H3','InChIKey=CPASEUHDQWARSZ-UHFFFAOYSA-N','CN(C)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(OCC(O)CO)CC(C)(O)C5)C(C)(O2)C1O','1'),
	(167189,7,0,NULL,'Consistent with Molecular Formula','C27H28N4O9',552.5396,'U-58876\n7(R)-Azido-7-deoxynogarol\nNOGAROL, 7(R)-AZIDO-7-DEOXY','939E0A68C9C13A65-FICuS-01-5F','939E0A68C9C13A65-FICTS-01-3E','939E0A68C9C13A65-uuuuu-01-0E','InChI=1S/C27H28N4O9/c1-26(38)7-9-5-10-15(20(34)14(9)12(8-26)29-30-28)21(35)16-13(32)6-11-23(17(16)19(10)33)39-25-22(36)18(31(3)4)24(37)27(11,2)40-25/h5-6,12,18,22,24-25,32,34,36-38H,7-8H2,1-4H3','InChIKey=CORQCFPYVMWAEN-UHFFFAOYSA-N','CN(C)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(N=[N+]=[N-])CC(C)(O)C5)C(C)(O2)C1O','1'),
	(167190,7,0,NULL,'Consistent with Molecular Formula','C27H30N2O9',526.542,'U-58877\n7(R)-Amino-7-deoxynogarol\nNOGAROL, 7(R)-AMINO-7-DEOXY','5B9D4AB936511FBF-FICuS-01-79','5B9D4AB936511FBF-FICTS-01-58','5B9D4AB936511FBF-uuuuu-01-28','InChI=1S/C27H30N2O9/c1-26(36)7-9-5-10-15(20(32)14(9)12(28)8-26)21(33)16-13(30)6-11-23(17(16)19(10)31)37-25-22(34)18(29(3)4)24(35)27(11,2)38-25/h5-6,12,18,22,24-25,30,32,34-36H,7-8,28H2,1-4H3','InChIKey=OJCLMRSRAXIANY-UHFFFAOYSA-N','CN(C)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(N)CC(C)(O)C5)C(C)(O2)C1O','1'),
	(167191,7,0,NULL,'Consistent with Molecular Formula','C29H34N2O9',554.5956,'U-58878\n7(R)-Ethylamino-7-deoxynogarol\n7(R)-Ethylaminio-7-deoxynogarol\nNOGAROL, 7(R)-ETHYLAMINO-7-DEOXY','4F3539C9C66F2224-FICuS-01-50','4F3539C9C66F2224-FICTS-01-2F','4F3539C9C66F2224-uuuuu-01-FF','InChI=1S/C29H34N2O9/c1-6-30-14-10-28(2,38)9-11-7-12-17(22(34)16(11)14)23(35)18-15(32)8-13-25(19(18)21(12)33)39-27-24(36)20(31(4)5)26(37)29(13,3)40-27/h7-8,14,20,24,26-27,30,32,34,36-38H,6,9-10H2,1-5H3','InChIKey=HAHOHZYPDGBSFZ-UHFFFAOYSA-N','CCNC1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(167192,7,0,NULL,'Consistent with Molecular Formula','C31H38N2O9',582.6492,'U-58879\n7(R)-Diethylamino-7-deoxynogarol\nNOGAROL, 7(R)-DIETHYLAMINO-7-DEOXY','C9B2FE1C97248D71-FICuS-01-70','C9B2FE1C97248D71-FICTS-01-4F','C9B2FE1C97248D71-uuuuu-01-1F','InChI=1S/C31H38N2O9/c1-7-33(8-2)16-12-30(3,40)11-13-9-14-19(24(36)18(13)16)25(37)20-17(34)10-15-27(21(20)23(14)35)41-29-26(38)22(32(5)6)28(39)31(15,4)42-29/h9-10,16,22,26,28-29,34,36,38-40H,7-8,11-12H2,1-6H3','InChIKey=HADVFXZZEABIHK-UHFFFAOYSA-N','CCN(CC)C1CC(C)(O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cc2c(c1C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(167193,7,0,NULL,'Consistent with Molecular Formula','C29H34N2O10',570.595,'U-58880\n7(R)-(2-Hydroxyethylamino)-7-deoxynogarol\nNOGAROL, 7(R)-(2-HYDROXYETHYLAMINO)-7-DEOXY','0B78D5E2520CBD75-FICuS-01-64','0B78D5E2520CBD75-FICTS-01-43','0B78D5E2520CBD75-uuuuu-01-13','InChI=1S/C29H34N2O10/c1-28(39)9-11-7-12-17(22(35)16(11)14(10-28)30-5-6-32)23(36)18-15(33)8-13-25(19(18)21(12)34)40-27-24(37)20(31(3)4)26(38)29(13,2)41-27/h7-8,14,20,24,26-27,30,32-33,35,37-39H,5-6,9-10H2,1-4H3','InChIKey=NEPPZLBGILMDDQ-UHFFFAOYSA-N','CN(C)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(NCCO)CC(C)(O)C5)C(C)(O2)C1O','1'),
	(167194,7,0,NULL,'Consistent with Molecular Formula','C29H34N2O10',570.595,'U-58881\n7(R)-O-(2-Aminoethyl)nogarol\nNOGAROL, 7(R)-O-(2-AMINOETHYL)','EB4F273E2192497C-FICuS-01-5E','EB4F273E2192497C-FICTS-01-3D','EB4F273E2192497C-uuuuu-01-0D','InChI=1S/C29H34N2O10/c1-28(38)9-11-7-12-17(22(34)16(11)15(10-28)39-6-5-30)23(35)18-14(32)8-13-25(19(18)21(12)33)40-27-24(36)20(31(3)4)26(37)29(13,2)41-27/h7-8,15,20,24,26-27,32,34,36-38H,5-6,9-10,30H2,1-4H3','InChIKey=GBEZPOPVPFYKIC-UHFFFAOYSA-N','CN(C)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(OCCN)CC(C)(O)C5)C(C)(O2)C1O','1'),
	(167195,0,0,'74462-75-2','Consistent with Molecular Formula','C26H20N2O8S4',616.6926,NULL,'0A57B896DFB4781D-FICuS-01-71','0A57B896DFB4781D-FICTS-01-50','0A57B896DFB4781D-uuuuu-01-20','InChI=1S/C26H20N2O8S4/c1-3-35-23(29)21-17(15-11-7-5-8-12-15)19(27(31)32)25(37-21)39-40-26-20(28(33)34)18(16-13-9-6-10-14-16)22(38-26)24(30)36-4-2/h5-14H,3-4H2,1-2H3','InChIKey=MCOVKGCTCYCGMA-UHFFFAOYSA-N','CCOC(=O)c1sc(SSc2sc(C(=O)OCC)c(-c3ccccc3)c2[N+](=O)[O-])c([N+](=O)[O-])c1-c1ccccc1',NULL),
	(167196,0,0,'74462-74-1','Consistent with Molecular Formula','C16H16N2O8S4',492.551,NULL,'0B193A3C8B5514C9-FICuS-01-52','0B193A3C8B5514C9-FICTS-01-31','0B193A3C8B5514C9-uuuuu-01-01','InChI=1S/C16H16N2O8S4/c1-5-25-13(19)11-7(3)9(17(21)22)15(27-11)29-30-16-10(18(23)24)8(4)12(28-16)14(20)26-6-2/h5-6H2,1-4H3','InChIKey=KTAAYGLXGZVVEW-UHFFFAOYSA-N','CCOC(=O)c1sc(SSc2sc(C(=O)OCC)c(C)c2[N+](=O)[O-])c([N+](=O)[O-])c1C',NULL),
	(167197,0,0,'74462-76-3','Consistent with Molecular Formula','C14H12N2O6S4',432.4986,NULL,'0EE133C91D7E41E6-FICuS-01-65','0EE133C91D7E41E6-FICTS-01-44','0EE133C91D7E41E6-uuuuu-01-14','InChI=1S/C14H12N2O6S4/c1-5-9(15(19)20)13(23-11(5)7(3)17)25-26-14-10(16(21)22)6(2)12(24-14)8(4)18/h1-4H3','InChIKey=DMSYCAHWXZUPNY-UHFFFAOYSA-N','CC(=O)c1sc(SSc2sc(C(C)=O)c(C)c2[N+](=O)[O-])c([N+](=O)[O-])c1C',NULL),
	(167198,0,0,'74462-77-4','Consistent with Molecular Formula','C24H16N2O6S4',556.6402,NULL,'08C76C4AB0C1A7D2-FICuS-01-6B','08C76C4AB0C1A7D2-FICTS-01-4A','08C76C4AB0C1A7D2-uuuuu-01-1A','InChI=1S/C24H16N2O6S4/c1-13(27)21-17(15-9-5-3-6-10-15)19(25(29)30)23(33-21)35-36-24-20(26(31)32)18(22(34-24)14(2)28)16-11-7-4-8-12-16/h3-12H,1-2H3','InChIKey=YLFQWLKLCRXZEQ-UHFFFAOYSA-N','CC(=O)c1sc(SSc2sc(C(C)=O)c(-c3ccccc3)c2[N+](=O)[O-])c([N+](=O)[O-])c1-c1ccccc1',NULL),
	(167199,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a8) connected atoms =[ ]','C5H6?N2OPdS',248.5752,NULL,'8161EE8108A0A13E-FICuS-01-4D','8161EE8108A0A13E-FICTS-01-2C','8161EE8108A0A13E-uuuuu-01-FC','InChI=1S/C5H6N2OS.Pd/c1-3-2-4(8)7-5(9)6-3;/h2H,1H3,(H2,6,7,8,9);','InChIKey=NOHROZJFUXISMZ-UHFFFAOYSA-N','*.Cc1cc(O)nc(S)n1.[Pd]',NULL),
	(167200,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a8) connected atoms =[ ]','C5H6?N2OPdS',248.5752,NULL,'5F50F5260C11F16A-FICuS-01-4D','5F50F5260C11F16A-FICTS-01-2C','5F50F5260C11F16A-uuuuu-01-FC','InChI=1S/C5H6N2OS.Pd/c1-3-2-6-5(9)7-4(3)8;/h2H,1H3,(H2,6,7,8,9);','InChIKey=QPJRHWQNFZWLQT-UHFFFAOYSA-N','*.Cc1cnc(S)nc1O.[Pd]',NULL),
	(167201,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a8) connected atoms =[ ]','C6H8?N2PdS',246.6026,NULL,'EA5C76B3817713FE-FICuS-01-6D','EA5C76B3817713FE-FICTS-01-4C','EA5C76B3817713FE-uuuuu-01-1C','InChI=1S/C6H8N2S.Pd/c1-4-3-5(2)8-6(9)7-4;/h3H,1-2H3,(H,7,8,9);','InChIKey=ZSOYCLSSWAFRSC-UHFFFAOYSA-N','*.Cc1cc(C)nc(S)n1.[Pd]',NULL),
	(167202,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a8) connected atoms =[ ]','C6H8?N2PtS',335.2926,NULL,'102CA56CE6ED67E0-FICuS-01-72','102CA56CE6ED67E0-FICTS-01-51','102CA56CE6ED67E0-uuuuu-01-21','InChI=1S/C6H8N2S.Pt/c1-4-3-5(2)8-6(9)7-4;/h3H,1-2H3,(H,7,8,9);','InChIKey=RWLIFJLNOTUTPT-UHFFFAOYSA-N','*.Cc1cc(C)nc(S)n1.[Pt]',NULL),
	(167203,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a8) connected atoms =[ ]','C5H6?N2PdS',232.5758,NULL,'2B9671A863B9BB1B-FICuS-01-66','2B9671A863B9BB1B-FICTS-01-45','2B9671A863B9BB1B-uuuuu-01-15','InChI=1S/C5H6N2S.Pd/c1-4-2-3-6-5(8)7-4;/h2-3H,1H3,(H,6,7,8);','InChIKey=HLMJVDKAOBAVCF-UHFFFAOYSA-N','*.Cc1ccnc(S)n1.[Pd]',NULL),
	(167204,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O7',338.3164,NULL,'46C7B528EFD7ABE2-FICuS-01-8C','46C7B528EFD7ABE2-FICTS-01-6B','46C7B528EFD7ABE2-uuuuu-01-3B','InChI=1S/C15H18N2O7/c1-23-13(18)5-3-4-12(15(20)24-2)16-14(19)10-6-8-11(9-7-10)17(21)22/h6-9,12H,3-5H2,1-2H3,(H,16,19)','InChIKey=FFBWOZAGCVLADU-UHFFFAOYSA-N','COC(=O)CCCC(NC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)OC','1'),
	(167205,10,0,'751-49-5','Consistent with Molecular Formula','C26H30O9',486.5176,'Limonilic acid\nLIMONILIC ACID\nLimonoic acid, 19-deoxy-6,19-epoxy-, 16,17-lactone','E239FB723F014AC5-FICuS-01-62','E239FB723F014AC5-FICTS-01-41','E239FB723F014AC5-uuuuu-01-11','InChI=1S/C26H30O9/c1-22(2)17-16-18(29)24(4)13(25(17,11-32-16)14(34-22)9-15(27)28)5-7-23(3)19(12-6-8-31-10-12)33-21(30)20-26(23,24)35-20/h6,8,10,13-14,16-17,19-20H,5,7,9,11H2,1-4H3,(H,27,28)','InChIKey=WCUZRQHRKOLHQW-UHFFFAOYSA-N','CC1(C)OC(CC(=O)O)C23COC(C(=O)C4(C)C2CCC2(C)C(c5ccoc5)OC(=O)C5OC524)C13','1'),
	(167206,7,0,'989-23-1','Consistent with Molecular Formula','C26H30O7',454.5188,'DESOXYLIMONIN\nDesoxylimonin','D012270E376868E8-FICuS-01-3F','D012270E376868E8-FICTS-01-1E','D012270E376868E8-uuuuu-01-EE','InChI=1S/C26H30O7/c1-23(2)16-9-18(27)25(4)15(26(16)13-31-20(28)11-19(26)33-23)5-7-24(3)17(25)10-21(29)32-22(24)14-6-8-30-12-14/h6,8,10,12,15-16,19,22H,5,7,9,11,13H2,1-4H3','InChIKey=QUTATOGBENCRSS-UHFFFAOYSA-N','CC1(C)OC2CC(=O)OCC23C1CC(=O)C1(C)C2=CC(=O)OC(c4ccoc4)C2(C)CCC13','1'),
	(167207,10,0,'86900-10-9','Consistent with Molecular Formula','C28H33ClO9',549.0163,'EPILIMONOL CHLORACETATE\nEpilimonol chloroacetate','ED3B8CD96EF61636-FICuS-01-84','ED3B8CD96EF61636-FICTS-01-63','2DA4197062DAAC9B-uuuuu-01-1E','InChI=1S/C28H33ClO9/c1-24(2)16-9-17(35-20(31)11-29)26(4)15(27(16)13-34-19(30)10-18(27)37-24)5-7-25(3)21(14-6-8-33-12-14)36-23(32)22-28(25,26)38-22/h6,8,12,15-18,21-22H,5,7,9-11,13H2,1-4H3/t15-,16-,17-,18-,21?,22+,25-,26-,27+,28+/m0/s1','InChIKey=GFBDUCGTXNWVSJ-OILWHDHASA-N','CC1(C)OC2CC(=O)OCC23C1CC(OC(=O)CCl)C1(C)C3CCC2(C)C(c3ccoc3)OC(=O)C3OC321','1'),
	(167208,6,0,NULL,'Consistent with Molecular Formula','C26H32O8',472.534,'DESOXYLIMONIC ACID\nDesoxylimonilic acid','30220FC0EB7E2C18-FICuS-01-58','30220FC0EB7E2C18-FICTS-01-37','30220FC0EB7E2C18-uuuuu-01-07','InChI=1S/C26H32O8/c1-14-16(5-7-25(4)17(14)9-22(30)33-23(25)15-6-8-31-12-15)26(11-20(27)28)18-13-32-21(29)10-19(18)34-24(26,2)3/h6,8,12,16,18-19,23H,5,7,9-11,13H2,1-4H3,(H,27,28)','InChIKey=UYFZXUKKSXXBSQ-UHFFFAOYSA-N','CC1=C2CC(=O)OC(c3ccoc3)C2(C)CCC1C1(CC(=O)O)C2COC(=O)CC2OC1(C)C','1'),
	(167209,8,1,'751-29-1','Consistent with Molecular Formula','C26H32O8',472.534,'OBACUNOIC ACID\nObacunoic acid','EEC4EBEB523C84FE-FICuS-01-AA','EEC4EBEB523C84FE-FICTS-01-89','8F92D4E0645F292B-uuuuu-01-10','InChI=1S/C26H32O8/c1-22(2,31)16-12-17(27)25(5)15(23(16,3)9-7-18(28)29)6-10-24(4)19(14-8-11-32-13-14)33-21(30)20-26(24,25)34-20/h7-9,11,13,15-16,19-20,31H,6,10,12H2,1-5H3,(H,28,29)/t15-,16+,19?,20-,23-,24+,25+,26-/m1/s1','InChIKey=GUIYORVNNIUEBH-MLVXEFIBSA-N','CC(C)(O)C1CC(=O)C2(C)C(CCC3(C)C(c4ccoc4)OC(=O)C4OC432)C1(C)/C=C/C(=O)O','1'),
	(167210,11,0,'86812-63-7','Consistent with Molecular Formula','C26H34O9',490.5492,'Tetrahydrolimonilic acid\nLIMONILIC ACID, TETRAHYDRO','D2ABD92F1D7B97AF-FICuS-01-9A','D2ABD92F1D7B97AF-FICTS-01-79','D2ABD92F1D7B97AF-uuuuu-01-49','InChI=1S/C26H34O9/c1-22(2)17-16-18(29)24(4)13(25(17,11-32-16)14(34-22)9-15(27)28)5-7-23(3)19(12-6-8-31-10-12)33-21(30)20-26(23,24)35-20/h12-14,16-17,19-20H,5-11H2,1-4H3,(H,27,28)','InChIKey=OZEAJHBDDILPIM-UHFFFAOYSA-N','CC1(C)OC(CC(=O)O)C23COC(C(=O)C4(C)C2CCC2(C)C(C5CCOC5)OC(=O)C5OC524)C13','1'),
	(167211,8,0,'989-95-7','Consistent with Molecular Formula','C26H28O9',484.5018,'LIMONIN DIOSPHENOL\nLimonin diosphenol','EF04AA424E7E5055-FICuS-01-62','50D5F17B1F376249-FICTS-01-2A','EF04AA424E7E5055-uuuuu-01-11','InChI=1S/C26H28O9/c1-22(2)17-16(28)18(29)24(4)13(25(17)11-32-15(27)9-14(25)34-22)5-7-23(3)19(12-6-8-31-10-12)33-21(30)20-26(23,24)35-20/h6,8,10,13-14,19-20,28H,5,7,9,11H2,1-4H3','InChIKey=SNGHLUWTFLYPMT-UHFFFAOYSA-N','CC1(C)OC2CC(=O)OCC23C1=C(O)C(=O)C1(C)C3CCC2(C)C(c3ccoc3)OC(=O)C3OC321','1'),
	(167212,10,0,'1258-86-2','Consistent with Molecular Formula','C26H32O8',472.534,'EPILIMONOL\nEpilimonol','F2487ADB2CCA7D62-FICuS-01-85','F2487ADB2CCA7D62-FICTS-01-64','F2487ADB2CCA7D62-uuuuu-01-34','InChI=1S/C26H32O8/c1-22(2)15-9-16(27)24(4)14(25(15)12-31-18(28)10-17(25)33-22)5-7-23(3)19(13-6-8-30-11-13)32-21(29)20-26(23,24)34-20/h6,8,11,14-17,19-20,27H,5,7,9-10,12H2,1-4H3','InChIKey=ZFIURKZEANVFML-UHFFFAOYSA-N','CC1(C)OC2CC(=O)OCC23C1CC(O)C1(C)C3CCC2(C)C(c3ccoc3)OC(=O)C3OC321','1'),
	(167213,8,0,'991-07-1','Consistent with Molecular Formula','C28H30O10',526.539,'LIMONIN DIOSPHENOL ACETATE\nLimonin diosphenol acetate','85921BD736111E35-FICuS-01-36','85921BD736111E35-FICTS-01-15','85921BD736111E35-uuuuu-01-E5','InChI=1S/C28H30O10/c1-13(29)35-18-19-24(2,3)37-16-10-17(30)34-12-27(16,19)15-6-8-25(4)21(14-7-9-33-11-14)36-23(32)22-28(25,38-22)26(15,5)20(18)31/h7,9,11,15-16,21-22H,6,8,10,12H2,1-5H3','InChIKey=CUOILLQHVIDXKV-UHFFFAOYSA-N','CC(=O)OC1=C2C(C)(C)OC3CC(=O)OCC23C2CCC3(C)C(c4ccoc4)OC(=O)C4OC43C2(C)C1=O','1'),
	(167214,0,0,'82475-51-2','Consistent with Molecular Formula','C16H38Cl2NO3PSi2',450.5329,NULL,'9020D98405B1E75E-FICuS-01-49','9020D98405B1E75E-FICTS-01-28','9020D98405B1E75E-uuuuu-01-F8','InChI=1S/C16H38Cl2NO3PSi2/c1-15(2,3)24(7,8)21-23(20,19(13-11-17)14-12-18)22-25(9,10)16(4,5)6/h11-14H2,1-10H3','InChIKey=WAYAZZPBMHXLJN-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OP(=O)(O[Si](C)(C)C(C)(C)C)N(CCCl)CCCl',NULL),
	(167215,6,0,'73113-86-7','Consistent with Molecular Formula','C51H48O15',900.9312,NULL,'99FFBB2B9B240C24-FICuS-01-77','99FFBB2B9B240C24-FICTS-01-56','99FFBB2B9B240C24-uuuuu-01-26','InChI=1S/C51H48O15/c1-27-49(65-29(3)53)37(64-28(2)52)23-40(63-27)66-38-25-50(59,24-35-42(38)48(58)44-43(46(35)56)45(55)34-17-12-18-36(61-5)41(34)47(44)57)39(54)26-62-51(30-13-8-6-9-14-30,31-15-10-7-11-16-31)32-19-21-33(60-4)22-20-32/h6-22,27,37-38,40,49,5','InChIKey=UACGDLTZKOJLJL-UHFFFAOYSA-N','COc1ccc(C(OCC(=O)C2(O)Cc3c(O)c4c(c(O)c3C(OC3CC(OC(C)=O)C(OC(C)=O)C(C)O3)C2)C(=O)c2c(OC)cccc2C4=O)(c2ccccc2)c2ccccc2)cc1','1'),
	(167216,6,0,'73113-89-0','Consistent with Molecular Formula','C47H44O13',816.8568,NULL,'52AB901056A9BF67-FICuS-01-55','52AB901056A9BF67-FICTS-01-34','52AB901056A9BF67-uuuuu-01-04','InChI=1S/C47H44O13/c1-25-41(50)32(48)21-36(59-25)60-34-23-46(55,22-31-38(34)45(54)40-39(43(31)52)42(51)30-15-10-16-33(57-3)37(30)44(40)53)35(49)24-58-47(26-11-6-4-7-12-26,27-13-8-5-9-14-27)28-17-19-29(56-2)20-18-28/h4-20,25,32,34,36,41,48,50,52,54-55H,21-','InChIKey=NLXYDUSVGDJNGT-UHFFFAOYSA-N','COc1ccc(C(OCC(=O)C2(O)Cc3c(O)c4c(c(O)c3C(OC3CC(O)C(O)C(C)O3)C2)C(=O)c2c(OC)cccc2C4=O)(c2ccccc2)c2ccccc2)cc1','1'),
	(167217,6,0,NULL,'Consistent with Molecular Formula','C30H32O11S',600.6362,NULL,'43990665A96D705D-FICuS-01-45','30B152C0A9C5DB0F-FICTS-01-44','43990665A96D705D-uuuuu-01-F4','InChI=1S/C30H32O11S/c1-12-29(40-14(3)32)19(42-5)9-20(39-12)41-18-11-30(37,13(2)31)10-16-22(18)28(36)24-23(26(16)34)25(33)15-7-6-8-17(38-4)21(15)27(24)35/h6-8,12,18-20,29,34,36-37H,9-11H2,1-5H3','InChIKey=GMLQQCQMGZKMLQ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(SC)C(OC(C)=O)C(C)O1','1'),
	(167218,6,0,NULL,'Consistent with Molecular Formula','C30H32O11S',600.6362,NULL,'43990665A96D705D-FICuS-01-45','30B152C0A9C5DB0F-FICTS-01-44','43990665A96D705D-uuuuu-01-F4','InChI=1S/C30H32O11S/c1-12-29(40-14(3)32)19(42-5)9-20(39-12)41-18-11-30(37,13(2)31)10-16-22(18)28(36)24-23(26(16)34)25(33)15-7-6-8-17(38-4)21(15)27(24)35/h6-8,12,18-20,29,34,36-37H,9-11H2,1-5H3','InChIKey=GMLQQCQMGZKMLQ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(SC)C(OC(C)=O)C(C)O1','1'),
	(167219,35,0,NULL,'Consistent with Molecular Formula','C56H90O36',1339.3054,'CDBA\n.beta.-Cyclodextrin benzaldehyde complex\n.beta.-Cyclodextrin, 6a,6b,6c,6d,6e,6f,6g-hepta-O-methyl-, compd. with benzaldehyde (1:1)','6514CEA1862B8563-FICuS-01-49','6514CEA1862B8563-FICTS-01-28','A89CEF2100448947-uuuuu-01-FD','InChI=1S/C49H84O35.C7H6O/c1-64-8-15-36-22(50)29(57)43(71-15)79-37-16(9-65-2)73-45(31(59)24(37)52)81-39-18(11-67-4)75-47(33(61)26(39)54)83-41-20(13-69-6)77-49(35(63)28(41)56)84-42-21(14-70-7)76-48(34(62)27(42)55)82-40-19(12-68-5)74-46(32(60)25(40)53)80-38-','InChIKey=WNKZOJNKBOBRAY-UHFFFAOYSA-N','COCC1OC2OC3C(COC)OC(OC4C(COC)OC(OC5C(COC)OC(OC6C(COC)OC(OC7C(COC)OC(OC8C(COC)OC(OC1C(O)C2O)C(O)C8O)C(O)C7O)C(O)C6O)C(O)C5O)C(O)C4O)C(O)C3O.O=Cc1ccccc1','1'),
	(167220,0,0,'41964-07-2','Consistent with Molecular Formula','C11H10N2O2',202.2122,'Tolimidone\n2(1H)-Pyrimidinone, 5-(3-methylphenoxy)-','D4B3D758F217D6FB-FICuS-01-7E','4CCF1F4E048C59CF-FICTS-01-6C','D4B3D758F217D6FB-uuuuu-01-2D','InChI=1S/C11H10N2O2/c1-8-3-2-4-9(5-8)15-10-6-12-11(14)13-7-10/h2-7H,1H3,(H,12,13,14)','InChIKey=HJQILFPVRNHTIG-UHFFFAOYSA-N','Cc1cccc(Oc2cnc(=O)[nH]c2)c1',NULL),
	(167221,0,0,'60070-44-2','Consistent with Molecular Formula','C19H22ClN',299.8425,'ID-9206 hydrochloride','A6B3F42D9F76D690-FICuS-01-72','A6B3F42D9F76D690-FICTS-01-51','A64F53C8A0FB0FDE-uuuuu-01-42','InChI=1S/C19H21N.ClH/c1-20-12-6-11-19-13-16(14-7-2-4-9-17(14)19)15-8-3-5-10-18(15)19;/h2-5,7-10,16,20H,6,11-13H2,1H3;1H','InChIKey=JIBANCVXZLAPEG-UHFFFAOYSA-N','CNCCCC12CC(c3ccccc31)c1ccccc12.Cl',NULL),
	(167222,8,0,'63127-41-3','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'767FF1B001277B57-FICuS-01-49','767FF1B001277B57-FICTS-01-28','767FF1B001277B57-uuuuu-01-F8','InChI=1S/C15H16O2/c16-14-5-1-4-2-6-11-9(4)10(5)12-7(14)3-8(13(11)12)15(6)17/h4-13H,1-3H2','InChIKey=PMPWSWZPKYQUHE-UHFFFAOYSA-N','O=C1C2CC3CC4C(=O)C5CC1C1C2C3C4C51','1'),
	(167223,2,0,NULL,'Consistent with Molecular Formula','C11H14O',162.231,NULL,'420270BBA58E6E7D-FICuS-01-63','420270BBA58E6E7D-FICTS-01-42','420270BBA58E6E7D-uuuuu-01-12','InChI=1S/C11H14O/c12-11-9-5-1-3-7(9)8-4-2-6-10(8)11/h7,9H,1-6H2','InChIKey=MHJHXQGYYHAJSC-UHFFFAOYSA-N','O=C1C2=C(CCC2)C2CCCC12','1'),
	(167224,4,0,'31517-37-0','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'6DED7822DE1BCE5A-FICuS-01-97','6DED7822DE1BCE5A-FICTS-01-76','6DED7822DE1BCE5A-uuuuu-01-46','InChI=1S/C12H16O4/c1-15-11(13)9-7-3-5-8(6-4-7)10(9)12(14)16-2/h3,5,7-10H,4,6H2,1-2H3','InChIKey=FPRGHVZMTXXTRC-UHFFFAOYSA-N','COC(=O)C1C2C=CC(CC2)C1C(=O)OC','1'),
	(167225,9,1,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'58E592219BB110B9-FICuS-01-46','58E592219BB110B9-FICTS-01-25','9FE472BD0B5327E1-uuuuu-01-16','InChI=1S/C20H30O2/c1-21-17-9-12(10-18(17)22-2)20-15-11-16(20)19(20)14-8-6-4-3-5-7-13(14)15/h3-4,12-19H,5-11H2,1-2H3/b4-3-','InChIKey=DQQJQCNTVPCCEW-ARJAWSKDSA-N','COC1CC(C23C4CC2C3C2CC/C=C\\CCC24)CC1OC','1'),
	(167226,4,0,NULL,'Consistent with Molecular Formula','C18H28O',260.4186,NULL,'6DB9E54D643754BC-FICuS-01-70','6DB9E54D643754BC-FICTS-01-4F','6DB9E54D643754BC-uuuuu-01-1F','InChI=1S/C18H28O/c19-18(13-7-5-6-8-13)16-11-12-17(18)15-10-4-2-1-3-9-14(15)16/h11-17,19H,1-10H2','InChIKey=MEMYZLNBAGVGAB-UHFFFAOYSA-N','OC1(C2CCCC2)C2C=CC1C1CCCCCCC12','1'),
	(167227,4,1,NULL,'Consistent with Molecular Formula','C15H20Br2O2',392.1298,NULL,'0816CCF89493F39C-FICuS-01-68','0816CCF89493F39C-FICTS-01-47','0619F22B0D379016-uuuuu-01-E0','InChI=1S/C15H20Br2O2/c1-18-15(19-2)11-9-7-5-3-4-6-8-10(9)12(15)14(17)13(11)16/h3,5,9-12H,4,6-8H2,1-2H3/b5-3-','InChIKey=AFAUNXZYHQXMQL-HYXAFXHYSA-N','COC1(OC)C2C(Br)=C(Br)C1C1CCC/C=C\\CC12','1'),
	(167228,10,0,NULL,'Consistent with Molecular Formula','C15H12Cl6O2',436.9766,NULL,'17C05C0F93D3E407-FICuS-01-53','17C05C0F93D3E407-FICTS-01-32','17C05C0F93D3E407-uuuuu-01-02','InChI=1S/C15H12Cl6O2/c1-2-23-9(22)10-5-3-4-6-7(5)12(17)11(6,16)13(18,8(4)10)15(20,21)14(10,12)19/h4-8H,2-3H2,1H3','InChIKey=HUUAIJZYZAHQSV-UHFFFAOYSA-N','CCOC(=O)C12C3CC4C1C1(Cl)C(Cl)(Cl)C2(Cl)C2(Cl)C3C4C12Cl','1'),
	(167229,8,0,'67277-93-4','Consistent with Molecular Formula','C13H12Cl4O',326.0492,NULL,'0C9E95BB141884E1-FICuS-01-5A','0C9E95BB141884E1-FICTS-01-39','0C9E95BB141884E1-uuuuu-01-09','InChI=1S/C13H12Cl4O/c14-10-5-1-3-7-8-4-2-6(5)11(15,9(10)18)13(8,17)12(7,10)16/h5-8H,1-4H2','InChIKey=GPQWRTFDQOIUNP-UHFFFAOYSA-N','O=C1C2(Cl)C3CCC4C5CCC3C1(Cl)C5(Cl)C42Cl','1'),
	(167230,8,0,NULL,'Consistent with Molecular Formula','C22H22N2O2',346.428,NULL,'63F93AD4634204E9-FICuS-01-4C','63F93AD4634204E9-FICTS-01-2B','63F93AD4634204E9-uuuuu-01-FB','InChI=1S/C22H22N2O2/c25-16-6-5-10-11-7-8-22(26)19(11)18(17(10)16)12-9-15-21(20(12)22)24-14-4-2-1-3-13(14)23-15/h1-4,10-12,17-20,26H,5-9H2','InChIKey=VFKOSDDMXMUFNI-UHFFFAOYSA-N','O=C1CCC2C3CCC4(O)C5c6nc7ccccc7nc6CC5C(C12)C34','1'),
	(167231,0,0,'27723-43-9','Consistent with Molecular Formula','C9H12O2',152.1926,'Spiro[4.4]nonane-1,6-dione\nSpiro[4.4]nonane-1,6-dione','829C273BAD1ABE4B-FICuS-01-7F','829C273BAD1ABE4B-FICTS-01-5E','829C273BAD1ABE4B-uuuuu-01-2E','InChI=1S/C9H12O2/c10-7-3-1-5-9(7)6-2-4-8(9)11/h1-6H2','InChIKey=PIOGLWMIXIMTAW-UHFFFAOYSA-N','O=C1CCCC12CCCC2=O',NULL),
	(167232,6,0,NULL,'Consistent with Molecular Formula','C15H16Cl4O2S',402.1622,NULL,'A1F410802FC9AD1F-FICuS-01-6C','A1F410802FC9AD1F-FICTS-01-4B','A1F410802FC9AD1F-uuuuu-01-1B','InChI=1S/C15H16Cl4O2S/c1-20-15(21-2)13(18)8-6-7-4-3-5-9(22-7)10(8)14(15,19)12(17)11(13)16/h3-4,7-10H,5-6H2,1-2H3','InChIKey=QEGPWSMPUYCGET-UHFFFAOYSA-N','COC1(OC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C1C3CC=CC(CC12)S3','1'),
	(167233,2,2,'88494-10-4','Consistent with Molecular Formula','C8H10Br2',265.975,NULL,'7A1B6D7A52B43CD1-FICuS-01-6C','7A1B6D7A52B43CD1-FICTS-01-4B','F412C34EE95DAB4B-uuuuu-01-32','InChI=1S/C8H10Br2/c9-7-3-1-4-8(10)6-2-5-7/h1-3,6-8H,4-5H2/b3-1-,6-2-','InChIKey=GVQUBNKICQAYDP-SJDXMKNESA-N','BrC1/C=C\\CC(Br)/C=C\\C1','1'),
	(167234,4,0,NULL,'Consistent with Molecular Formula','C12H14O6',254.239,NULL,'CE84114F0D71F9DC-FICuS-01-79','CE84114F0D71F9DC-FICTS-01-58','CE84114F0D71F9DC-uuuuu-01-28','InChI=1S/C12H14O6/c1-17-11(15)7-5-3-4-6(9(7)13)8(10(5)14)12(16)18-2/h5-8H,3-4H2,1-2H3','InChIKey=SIGHTNXEEHRSBY-UHFFFAOYSA-N','COC(=O)C1C(=O)C2CCC1C(=O)C2C(=O)OC','1'),
	(167235,4,1,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'7F7486C44B2625AE-FICuS-01-5F','7F7486C44B2625AE-FICTS-01-3E','D7019DBAB65016EC-uuuuu-01-1E','InChI=1S/C15H22O2/c1-16-15(17-2)13-9-10-14(15)12-8-6-4-3-5-7-11(12)13/h3-4,9-14H,5-8H2,1-2H3/b4-3-','InChIKey=ZPZPJZUVCQOQMD-ARJAWSKDSA-N','COC1(OC)C2C=CC1C1CC/C=C\\CCC12','1'),
	(167236,3,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'ECEA10FFEE663ED1-FICuS-01-A5','ECEA10FFEE663ED1-FICTS-01-84','ECEA10FFEE663ED1-uuuuu-01-54','InChI=1S/C12H16O3/c13-11-6-10(7-12(11)14)15-8-9-4-2-1-3-5-9/h1-5,10-14H,6-8H2','InChIKey=YDAOZTMWAJQOGM-UHFFFAOYSA-N','OC1CC(OCc2ccccc2)CC1O','1'),
	(167237,2,0,NULL,'Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'AE5933110DFCF16E-FICuS-01-72','AE5933110DFCF16E-FICTS-01-51','AE5933110DFCF16E-uuuuu-01-21','InChI=1S/C14H14O2/c15-11-3-1-7-5-9-10(13(7)11)6-8-2-4-12(16)14(8)9/h9-10H,1-6H2','InChIKey=LBGZWEXAISVPEO-UHFFFAOYSA-N','O=C1CCC2=C1C1CC3=C(C(=O)CC3)C1C2','1'),
	(167238,2,0,'1686-98-2','Consistent with Molecular Formula','C18H26O4S4',434.641,NULL,'29F37B9370AE2D73-FICuS-01-5D','29F37B9370AE2D73-FICTS-01-3C','29F37B9370AE2D73-uuuuu-01-0C','InChI=1S/C18H26O4S4/c1-3-21-13(19)15-5-6-16(14(20)22-4-2,12-17(15)23-7-8-24-17)18(11-15)25-9-10-26-18/h3-12H2,1-2H3','InChIKey=YAVIDLZGUYRWJF-UHFFFAOYSA-N','CCOC(=O)C12CCC(C(=O)OCC)(CC13SCCS3)C1(C2)SCCS1','1'),
	(167239,1,0,'2009-84-9','Consistent with Molecular Formula','C11H21ClO2',220.7387,NULL,'F4D6F36CB7CD2386-FICuS-01-80','F4D6F36CB7CD2386-FICTS-01-5F','F4D6F36CB7CD2386-uuuuu-01-2F','InChI=1S/C11H21ClO2/c12-8-4-1-2-5-9-13-11-7-3-6-10-14-11/h11H,1-10H2','InChIKey=XOLOZSPDGPUSFV-UHFFFAOYSA-N','ClCCCCCCOC1CCCCO1','1'),
	(167240,0,0,'58241-40-0','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'17D04B559931D894-FICuS-01-42','17D04B559931D894-FICTS-01-21','17D04B559931D894-uuuuu-01-F1','InChI=1S/C10H19NO2/c1-10(2)8-13-9(11-10)6-4-3-5-7-12/h12H,3-8H2,1-2H3','InChIKey=IQHCAIOYGABAKJ-UHFFFAOYSA-N','CC1(C)COC(CCCCCO)=N1',NULL),
	(167241,1,0,NULL,'Consistent with Molecular Formula','C12H15F3O2Se',327.2045,NULL,'3157878144548CFC-FICuS-01-44','3157878144548CFC-FICTS-01-23','3157878144548CFC-uuuuu-01-F3','InChI=1S/C12H15F3O2Se/c1-2-16-11(17-9-12(13,14)15)8-18-10-6-4-3-5-7-10/h3-7,11H,2,8-9H2,1H3','InChIKey=XBKIBNKJTOVNCN-UHFFFAOYSA-N','CCOC(C[Se]c1ccccc1)OCC(F)(F)F','1'),
	(167242,0,0,'70209-07-3','Consistent with Molecular Formula','C12H14O4Se',301.2002,NULL,'7612FCA2D9E9197E-FICuS-01-74','7612FCA2D9E9197E-FICTS-01-53','7612FCA2D9E9197E-uuuuu-01-23','InChI=1S/C12H14O4Se/c1-9(13)15-12(16-10(2)14)8-17-11-6-4-3-5-7-11/h3-7,12H,8H2,1-2H3','InChIKey=GJQYSIAHVORJEX-UHFFFAOYSA-N','CC(=O)OC(C[Se]c1ccccc1)OC(C)=O',NULL),
	(167243,0,0,'73373-34-9','Consistent with Molecular Formula','C22H47ClN2OS',423.1391,'1-Hexadecanaminium, N-[2-[(2-amino-2-oxoethyl)thio]ethyl]-N,N-dimethyl-, chloride','43DE5782B698F4D8-FICuS-01-6C','43DE5782B698F4D8-FICTS-01-4B','61AB04282A0ADE7E-uuuuu-01-17','InChI=1S/C22H46N2OS.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24(2,3)19-20-26-21-22(23)25;/h4-21H2,1-3H3,(H-,23,25);1H','InChIKey=FUXDBUYBRDEUAL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+](C)(C)CCSCC(N)=O.[Cl-]',NULL),
	(167244,4,0,'73080-24-7','Consistent with Molecular Formula','C13H18N2O5S2',346.4156,NULL,'CDD1A1A4D5748241-FICuS-01-5D','CDD1A1A4D5748241-FICTS-01-3C','CDD1A1A4D5748241-uuuuu-01-0C','InChI=1S/C13H18N2O5S2/c16-6-7-9(18)10(19)12(20-7)15-3-2-8(17)14-11(15)13-21-4-1-5-22-13/h2-3,7,9-10,12-13,16,18-19H,1,4-6H2','InChIKey=AFDQPGWEHYBTAF-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(O)C2O)c(C2SCCCS2)n1','1'),
	(167245,5,0,'73092-24-7','Consistent with Molecular Formula','C13H20N2O6S2',364.4308,NULL,'6DD8128E24AB5219-FICuS-01-57','6DD8128E24AB5219-FICTS-01-36','6DD8128E24AB5219-uuuuu-01-06','InChI=1S/C13H20N2O6S2/c14-8(17)4-6(12-22-2-1-3-23-12)15-11-10(21-13(15)19)9(18)7(5-16)20-11/h6-7,9-12,16,18H,1-5H2,(H2,14,17)','InChIKey=LJDITCWHYKDVFX-UHFFFAOYSA-N','NC(=O)CC(C1SCCCS1)N1C(=O)OC2C(O)C(CO)OC21','1'),
	(167246,4,0,NULL,'Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'EAE030B7127E4097-FICuS-01-51','EAE030B7127E4097-FICTS-01-30','EAE030B7127E4097-uuuuu-01-00','InChI=1S/C14H14N4O4/c19-6-9-10(20)11(21)12(22-9)14-17-16-13-8-4-2-1-3-7(8)5-15-18(13)14/h1-5,9-12,19-21H,6H2','InChIKey=ILLPCNFKKWCKFA-UHFFFAOYSA-N','OCC1OC(c2nnc3c4ccccc4cnn23)C(O)C1O','1'),
	(167247,4,0,NULL,'Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'EAE030B7127E4097-FICuS-01-51','EAE030B7127E4097-FICTS-01-30','EAE030B7127E4097-uuuuu-01-00','InChI=1S/C14H14N4O4/c19-6-9-10(20)11(21)12(22-9)14-17-16-13-8-4-2-1-3-7(8)5-15-18(13)14/h1-5,9-12,19-21H,6H2','InChIKey=ILLPCNFKKWCKFA-UHFFFAOYSA-N','OCC1OC(c2nnc3c4ccccc4cnn23)C(O)C1O','1'),
	(167248,0,1,NULL,'Consistent with Molecular Formula','C29H25ClN2',436.9829,NULL,'3C5EBAB51BB5D05C-FICuS-01-87','656EDC4DB529532F-FICTS-01-4D','72E5BFEBE0CBB2F5-uuuuu-01-51','InChI=1S/C29H24N2.ClH/c1-29(2)23-9-4-5-10-25(23)31(3)26(29)17-18-30-24-16-14-21-12-11-19-7-6-8-20-13-15-22(24)28(21)27(19)20;/h4-18H,1-3H3;1H','InChIKey=AEQAKLFSWDCDLN-UHFFFAOYSA-N','C[N+]1=C(/C=C/Nc2ccc3ccc4cccc5ccc2c3c45)C(C)(C)c2ccccc21.[Cl-]','1'),
	(167249,0,0,NULL,'Consistent with Molecular Formula','C24H19N3',349.4342,NULL,'E2C1D902F77516B9-FICuS-01-5C','E2C1D902F77516B9-FICTS-01-3B','E2C1D902F77516B9-uuuuu-01-0B','InChI=1S/C24H19N3/c1-27(2)20-12-10-19(11-13-20)25-26-22-15-9-18-7-6-16-4-3-5-17-8-14-21(22)24(18)23(16)17/h3-15H,1-2H3','InChIKey=KDGCINWLTNFXDM-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc3ccc4cccc5ccc2c3c45)cc1',NULL),
	(167250,0,0,NULL,'Consistent with Molecular Formula','C29H29N3O',435.5676,NULL,'566A1AB82B386096-FICuS-01-49','566A1AB82B386096-FICTS-01-28','566A1AB82B386096-uuuuu-01-F8','InChI=1S/C29H29N3O/c1-5-32(6-2)17-23-16-18(3)29(33)28(19(23)4)31-30-25-15-13-22-11-10-20-8-7-9-21-12-14-24(25)27(22)26(20)21/h7-16,33H,5-6,17H2,1-4H3','InChIKey=BEOAEFJVTMETQC-UHFFFAOYSA-N','CCN(CC)Cc1cc(C)c(O)c(/N=N/c2ccc3ccc4cccc5ccc2c3c45)c1C',NULL),
	(167251,0,1,NULL,'Consistent with Molecular Formula','C29H25ClN2',436.9829,NULL,'1D773F7B3ABE2388-FICuS-01-6C','C928F1B81F59C81A-FICTS-01-4F','3F026CD1A62C092E-uuuuu-01-0B','InChI=1S/C29H24N2.ClH/c1-29(2)24-13-6-7-14-26(24)31(3)27(29)17-18-30-25-16-15-22-20-10-5-4-9-19(20)21-11-8-12-23(25)28(21)22;/h4-18H,1-3H3;1H','InChIKey=SQANDLMQVPFVCN-UHFFFAOYSA-N','C[N+]1=C(/C=C/Nc2ccc3c4c(cccc24)-c2ccccc2-3)C(C)(C)c2ccccc21.[Cl-]','1'),
	(167252,0,0,NULL,'Consistent with Molecular Formula','C25H30ClN5O',451.9979,NULL,'DDD5481DF97A8238-FICuS-01-75','DDD5481DF97A8238-FICTS-01-54','DD29EFF8C6F75B76-uuuuu-01-4C','InChI=1S/C25H29N5O.ClH/c1-4-29(5-2)16-17-13-18(26)14-22(25(17)31)28-27-19-11-12-24-21(15-19)20-9-7-8-10-23(20)30(24)6-3;/h7-15,31H,4-6,16,26H2,1-3H3;1H/b28-27+;','InChIKey=NCMJVTLXLYZQDY-RXQWRGDBSA-N','CCN(CC)Cc1cc(N)cc(/N=N/c2ccc3c(c2)c2ccccc2n3CC)c1O.Cl',NULL),
	(167253,0,0,'92977-93-0','Consistent with Molecular Formula','C20H19N',273.3768,NULL,'31D94118EB3689BF-FICuS-01-5F','31D94118EB3689BF-FICTS-01-3E','31D94118EB3689BF-uuuuu-01-0E','InChI=1S/C20H19N/c1-21(2)13-12-14-6-7-17-9-8-15-4-3-5-16-10-11-18(14)20(17)19(15)16/h3-11H,12-13H2,1-2H3','InChIKey=YEXZKCIRVXODIL-UHFFFAOYSA-N','CN(C)CCc1ccc2ccc3cccc4ccc1c2c34',NULL),
	(167254,0,0,'57491-25-5','Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'35624935A3F1AC7D-FICuS-01-56','35624935A3F1AC7D-FICTS-01-35','35624935A3F1AC7D-uuuuu-01-05','InChI=1S/C11H12O5/c1-6(12)7-4-8(11(13)14)10(16-3)5-9(7)15-2/h4-5H,1-3H3,(H,13,14)','InChIKey=CMKMVXWCOPIVNJ-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)O)cc1C(C)=O',NULL),
	(167255,0,0,'27688-85-3','Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'22BF5E8B08E04D87-FICuS-01-6B','22BF5E8B08E04D87-FICTS-01-4A','22BF5E8B08E04D87-uuuuu-01-1A','InChI=1S/C22H20O4/c1-17(23)26-20-12-13-21(24-15-18-8-4-2-5-9-18)22(14-20)25-16-19-10-6-3-7-11-19/h2-14H,15-16H2,1H3','InChIKey=KYAFWYJCFMCDQI-UHFFFAOYSA-N','CC(=O)Oc1ccc(OCc2ccccc2)c(OCc2ccccc2)c1',NULL),
	(167256,1,0,'51170-01-5','Consistent with Molecular Formula','C26H32ClNO4',457.9961,NULL,'E2A28E0DA86B243C-FICuS-01-6F','E2A28E0DA86B243C-FICTS-01-4E','E25E29E897E6FD72-uuuuu-01-2D','InChI=1S/C26H31NO4.ClH/c1-20(2)27-16-23(28)19-29-24-13-14-25(30-17-21-9-5-3-6-10-21)26(15-24)31-18-22-11-7-4-8-12-22;/h3-15,20,23,27-28H,16-19H2,1-2H3;1H','InChIKey=NFWLYYPXINWRAW-UHFFFAOYSA-N','CC(C)NCC(O)COc1ccc(OCc2ccccc2)c(OCc2ccccc2)c1.Cl','1'),
	(167257,0,0,'80568-64-5','Consistent with Molecular Formula','C18H21IN2O2S',456.3406,NULL,'07E2ED43704FA63F-FICuS-01-66','07E2ED43704FA63F-FICTS-01-45','1DBA18A1DE38398F-uuuuu-01-27','InChI=1S/C18H20N2O2S.HI/c1-11-7-8-13(19-9-10-20(2)3)15-16(22)12-5-4-6-14(21)18(12)23-17(11)15;/h4-8,19,21H,9-10H2,1-3H3;1H','InChIKey=SILCSKLFDBBQGU-UHFFFAOYSA-N','Cc1ccc(NCCN(C)C)c2c(=O)c3cccc(O)c3sc12.I',NULL),
	(167258,0,0,'80568-04-3','Consistent with Molecular Formula','C17H19N3OS',313.4166,NULL,'39781BF39F170643-FICuS-01-42','39781BF39F170643-FICTS-01-21','39781BF39F170643-uuuuu-01-F1','InChI=1S/C17H19N3OS/c1-20(2)10-9-19-13-8-7-12(18)17-15(13)16(21)11-5-3-4-6-14(11)22-17/h3-8,19H,9-10,18H2,1-2H3','InChIKey=UGSXHXJSXPJTTF-UHFFFAOYSA-N','CN(C)CCNc1ccc(N)c2sc3ccccc3c(=O)c12',NULL),
	(167259,0,0,NULL,'Consistent with Molecular Formula','C18H13N3',271.3208,NULL,'E1980BF0044AF16F-FICuS-01-62','E1980BF0044AF16F-FICTS-01-41','E1980BF0044AF16F-uuuuu-01-11','InChI=1S/C18H13N3/c1-3-9-15-13(6-1)8-5-11-17(15)20-21-18-12-14-7-2-4-10-16(14)19-18/h1-12,19H','InChIKey=ZZYLGLMHJRWQFL-UHFFFAOYSA-N','c1ccc2[nH]c(/N=N/c3cccc4ccccc34)cc2c1',NULL),
	(167260,0,0,NULL,'Consistent with Molecular Formula','C22H15N3',321.3806,NULL,'2175E61F5C1972DC-FICuS-01-5A','2175E61F5C1972DC-FICTS-01-39','2175E61F5C1972DC-uuuuu-01-09','InChI=1S/C22H15N3/c1-2-7-16-13-19-17(12-15(16)6-1)9-5-11-21(19)24-25-22-14-18-8-3-4-10-20(18)23-22/h1-14,23H','InChIKey=XOVOZSPIAMMQAM-UHFFFAOYSA-N','c1ccc2cc3c(/N=N/c4cc5ccccc5[nH]4)cccc3cc2c1',NULL),
	(167261,0,0,NULL,'Consistent with Molecular Formula','C22H18N4',338.411,NULL,'3DA18E076053A102-FICuS-01-36','3DA18E076053A102-FICTS-01-15','3DA18E076053A102-uuuuu-01-E5','InChI=1S/C22H18N4/c1-2-26-20-10-6-4-8-17(20)18-14-16(11-12-21(18)26)24-25-22-13-15-7-3-5-9-19(15)23-22/h3-14,23H,2H2,1H3','InChIKey=QGCIMZUXOFTJDI-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=N/c3cc4ccccc4[nH]3)ccc21',NULL),
	(167262,0,0,NULL,'Consistent with Molecular Formula','C24H15N3',345.4026,NULL,'77124FA568D88677-FICuS-01-4E','77124FA568D88677-FICTS-01-2D','77124FA568D88677-uuuuu-01-FD','InChI=1S/C24H15N3/c1-2-7-20-18(4-1)14-22(25-20)27-26-21-13-11-17-9-8-15-5-3-6-16-10-12-19(21)24(17)23(15)16/h1-14,25H','InChIKey=YUVAHEBRTXUTFO-UHFFFAOYSA-N','c1ccc2[nH]c(/N=N/c3ccc4ccc5cccc6ccc3c4c56)cc2c1',NULL),
	(167263,0,0,NULL,'Consistent with Molecular Formula','C23H19N5O',381.436,NULL,'B852F999853D24E4-FICuS-01-5C','B852F999853D24E4-FICTS-01-3B','B852F999853D24E4-uuuuu-01-0B','InChI=1S/C23H19N5O/c1-2-29-16-8-10-20-18(13-16)23(24)17-9-7-15(12-21(17)25-20)27-28-22-11-14-5-3-4-6-19(14)26-22/h3-13,26H,2H2,1H3,(H2,24,25)','InChIKey=NSRAGYFMVBXSKK-UHFFFAOYSA-N','CCOc1ccc2nc3cc(/N=N/c4cc5ccccc5[nH]4)ccc3c(N)c2c1',NULL),
	(167264,0,0,NULL,'Consistent with Molecular Formula','C25H25N5',395.506,NULL,'FC80C55B81050A12-FICuS-01-49','FC80C55B81050A12-FICTS-01-28','FC80C55B81050A12-uuuuu-01-F8','InChI=1S/C25H25N5/c1-4-30-23-12-8-6-10-19(23)20-15-17(13-14-24(20)30)27-28-25-21(16-29(2)3)18-9-5-7-11-22(18)26-25/h5-15,26H,4,16H2,1-3H3','InChIKey=OFAFRRLLGBPVLX-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=N/c3[nH]c4ccccc4c3CN(C)C)ccc21',NULL),
	(167265,0,0,NULL,'Consistent with Molecular Formula','C27H22N4',402.4976,NULL,'62AEAB55E8D7C6E5-FICuS-01-8D','62AEAB55E8D7C6E5-FICTS-01-6C','62AEAB55E8D7C6E5-uuuuu-01-3C','InChI=1S/C27H22N4/c1-31(2)16-22-20-8-3-4-9-23(20)28-27(22)30-29-24-15-13-19-11-10-17-6-5-7-18-12-14-21(24)26(19)25(17)18/h3-15,28H,16H2,1-2H3','InChIKey=ZGTCCCWJCJTEFY-UHFFFAOYSA-N','CN(C)Cc1c(/N=N/c2ccc3ccc4cccc5ccc2c3c45)[nH]c2ccccc12',NULL),
	(167266,0,0,NULL,'Consistent with Molecular Formula','C26H18N6',414.4684,NULL,'B9FC9ADA76002D32-FICuS-01-72','B9FC9ADA76002D32-FICTS-01-51','B9FC9ADA76002D32-uuuuu-01-21','InChI=1S/C26H18N6/c1-3-11-21-17(7-1)15-25(27-21)31-29-23-13-5-10-20-19(23)9-6-14-24(20)30-32-26-16-18-8-2-4-12-22(18)28-26/h1-16,27-28H/b31-29+,32-30?','InChIKey=OPYYZEZGTXAJEB-DNBXQQMDSA-N','c1ccc2[nH]c(/N=N/c3cccc4c(/N=N/c5cc6ccccc6[nH]5)cccc34)cc2c1',NULL),
	(167267,0,0,NULL,'Consistent with Molecular Formula','C32H32N8',528.6584,NULL,'D343C95DBF296444-FICuS-01-5F','D343C95DBF296444-FICTS-01-3E','D343C95DBF296444-uuuuu-01-0E','InChI=1S/C32H32N8/c1-39(2)19-25-23-11-5-7-15-27(23)33-31(25)37-35-29-17-9-14-22-21(29)13-10-18-30(22)36-38-32-26(20-40(3)4)24-12-6-8-16-28(24)34-32/h5-18,33-34H,19-20H2,1-4H3','InChIKey=OIVWJQSZCSLBEV-UHFFFAOYSA-N','CN(C)Cc1c(/N=N/c2cccc3c(/N=N/c4[nH]c5ccccc5c4CN(C)C)cccc23)[nH]c2ccccc12',NULL),
	(167268,0,1,NULL,'Consistent with Molecular Formula','C20H23N3',305.4218,NULL,'C789EBDAB29A920B-FICuS-01-89','C789EBDAB29A920B-FICTS-01-68','C789EBDAB29A920B-uuuuu-01-38','InChI=1S/C20H23N3/c1-22(2)14-18-17-7-5-6-8-19(17)21-20(18)13-15-9-11-16(12-10-15)23(3)4/h5-13H,14H2,1-4H3','InChIKey=MCMDWECXSCILCV-UHFFFAOYSA-N','CN(C)CC1=c2ccccc2=N/C1=C\\c1ccc(N(C)C)cc1','1'),
	(167269,2,0,'88375-92-2','Consistent with Molecular Formula','C13H13BrN4O4',369.1741,NULL,'5170A3E078FD8CAA-FICuS-01-73','5170A3E078FD8CAA-FICTS-01-52','5170A3E078FD8CAA-uuuuu-01-22','InChI=1S/C13H13BrN4O4/c1-6-4-7(14)9(19)12(22-6)18-5-15-8-10(18)16(2)13(21)17(3)11(8)20/h4-6,12H,1-3H3','InChIKey=YRHNWQFYEBZVGE-UHFFFAOYSA-N','CC1C=C(Br)C(=O)C(n2cnc3c(=O)n(C)c(=O)n(C)c32)O1','1'),
	(167270,0,0,'66358-49-4','Consistent with Molecular Formula','C20H15NO6',365.3416,'5H-[1,3]Dioxolo[5,6]indeno[1,2-c]isoquinoline-5,12-dione, 2,3-dimethoxy-6-methyl-','53D521F604773204-FICuS-01-22','53D521F604773204-FICTS-01-01','53D521F604773204-uuuuu-01-D1','InChI=1S/C20H15NO6/c1-21-18-10-5-15-16(27-8-26-15)6-11(10)19(22)17(18)9-4-13(24-2)14(25-3)7-12(9)20(21)23/h4-7H,8H2,1-3H3','InChIKey=LWLNFIXOPOZENE-UHFFFAOYSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(167271,5,0,'84364-96-5','Consistent with Molecular Formula','C11H21AsO5S',340.2655,'ANTINEOPLASTIC-314623','35AC6DCECC5FFDB5-FICuS-01-B7','35AC6DCECC5FFDB5-FICTS-01-96','35AC6DCECC5FFDB5-uuuuu-01-66','InChI=1S/C11H21AsO5S/c1-11(2)16-9-7(14)8(15-10(9)17-11)6(5-13)18-12(3)4/h6-10,13-14H,5H2,1-4H3','InChIKey=CXBDEZDAGCOKIY-UHFFFAOYSA-N','C[As](C)SC(CO)C1OC2OC(C)(C)OC2C1O','1'),
	(167272,7,0,'80178-18-3','Consistent with Molecular Formula','C21H25Cl3O8',511.7827,NULL,'C12D56ECBF585B54-FICuS-01-79','C12D56ECBF585B54-FICTS-01-58','C12D56ECBF585B54-uuuuu-01-28','InChI=1S/C21H25Cl3O8/c1-11-3-4-20(9-28-13(25)6-22)12(5-11)30-18-16(31-14(26)7-23)17(32-15(27)8-24)19(20,2)21(18)10-29-21/h5,12,16-18H,3-4,6-10H2,1-2H3','InChIKey=HEEALAHSJWSRCQ-UHFFFAOYSA-N','CC1=CC2OC3C(OC(=O)CCl)C(OC(=O)CCl)C(C)(C2(COC(=O)CCl)CC1)C31CO1','1'),
	(167273,8,0,'77620-40-7','Consistent with Molecular Formula','C24H34O8',450.5278,NULL,'9A1192C6830E8BA4-FICuS-01-56','9A1192C6830E8BA4-FICTS-01-35','9A1192C6830E8BA4-uuuuu-01-05','InChI=1S/C24H34O8/c1-14-8-9-23(12-28-15(2)25)17(11-14)31-21-19(32-18-7-5-6-10-27-18)20(30-16(3)26)22(23,4)24(21)13-29-24/h11,17-21H,5-10,12-13H2,1-4H3','InChIKey=MDRKSKKGMJPGLW-UHFFFAOYSA-N','CC(=O)OCC12CCC(C)=CC1OC1C(OC3CCCCO3)C(OC(C)=O)C2(C)C12CO2','1'),
	(167274,8,0,'77620-42-9','Consistent with Molecular Formula','C22H32O7',408.4906,NULL,'203D927D16BF54FD-FICuS-01-68','203D927D16BF54FD-FICTS-01-47','203D927D16BF54FD-uuuuu-01-17','InChI=1S/C22H32O7/c1-13-7-8-21(11-26-14(2)23)15(10-13)28-19-17(29-16-6-4-5-9-25-16)18(24)20(21,3)22(19)12-27-22/h10,15-19,24H,4-9,11-12H2,1-3H3','InChIKey=CCWOWONLRKWGAD-UHFFFAOYSA-N','CC(=O)OCC12CCC(C)=CC1OC1C(OC3CCCCO3)C(O)C2(C)C12CO2','1'),
	(167275,8,0,'77620-41-8','Consistent with Molecular Formula','C20H30O6',366.4534,NULL,'421452AAFDFBFF9A-FICuS-01-93','421452AAFDFBFF9A-FICTS-01-72','421452AAFDFBFF9A-uuuuu-01-42','InChI=1S/C20H30O6/c1-12-6-7-19(10-21)13(9-12)25-17-15(26-14-5-3-4-8-23-14)16(22)18(19,2)20(17)11-24-20/h9,13-17,21-22H,3-8,10-11H2,1-2H3','InChIKey=ALCDANJSCTYEQL-UHFFFAOYSA-N','CC1=CC2OC3C(OC4CCCCO4)C(O)C(C)(C2(CO)CC1)C31CO1','1'),
	(167276,8,0,NULL,'Consistent with Molecular Formula','C19H26O7',366.4102,NULL,'F2E45770EE6ACFF3-FICuS-01-8E','F2E45770EE6ACFF3-FICTS-01-6D','F2E45770EE6ACFF3-uuuuu-01-3D','InChI=1S/C19H26O7/c1-10-5-6-17(8-22-11(2)20)13(7-10)25-15-18(9-23-18)16(17,4)14-19(15,21)26-12(3)24-14/h7,12-15,21H,5-6,8-9H2,1-4H3','InChIKey=WRFNZQVIXFWODS-UHFFFAOYSA-N','CC(=O)OCC12CCC(C)=CC1OC1C3(O)OC(C)OC3C2(C)C12CO2','1'),
	(167277,7,0,'77620-47-4','Consistent with Molecular Formula','C19H24O8',380.3938,NULL,'948BB415CE451771-FICuS-01-4B','948BB415CE451771-FICTS-01-2A','948BB415CE451771-uuuuu-01-FA','InChI=1S/C19H24O8/c1-9-5-13-18(6-12(9)22,7-24-10(2)20)17(4)15(26-11(3)21)14(23)16(27-13)19(17)8-25-19/h5,13-16,23H,6-8H2,1-4H3','InChIKey=FAQMCKSIBZGZIB-UHFFFAOYSA-N','CC(=O)OCC12CC(=O)C(C)=CC1OC1C(O)C(OC(C)=O)C2(C)C12CO2','1'),
	(167278,7,0,'77620-62-3','Consistent with Molecular Formula','C19H26O6',350.4108,NULL,'900C39B4DDCB4269-FICuS-01-67','900C39B4DDCB4269-FICTS-01-46','900C39B4DDCB4269-uuuuu-01-16','InChI=1S/C19H26O6/c1-10(2)16(22)25-14-13(21)15-19(9-23-19)17(14,4)18(8-20)6-5-11(3)7-12(18)24-15/h7,12-15,20-21H,1,5-6,8-9H2,2-4H3','InChIKey=MQZSNQVROSOYJP-UHFFFAOYSA-N','C=C(C)C(=O)OC1C(O)C2OC3C=C(C)CCC3(CO)C1(C)C21CO1','1'),
	(167279,7,0,'77620-52-1','Consistent with Molecular Formula','C21H27ClO7',426.8931,'TRICHOTHECANE DERIV\nSpiro(2,5-methano-1-benzoxepin-10,2\'-oxirane), trichothec-9-ene-3,4,15-triolderiv.\nTrichothec-9-ene-3,4,15-triol, 12,13-epoxy-, 4-(chloroacetate) 15-(2-methyl-2-propenoate), (3.alpha.,4.beta.)-','5F136B94955101AE-FICuS-01-46','5F136B94955101AE-FICTS-01-25','5F136B94955101AE-uuuuu-01-F5','InChI=1S/C21H27ClO7/c1-11(2)18(25)26-9-20-6-5-12(3)7-13(20)28-17-15(24)16(29-14(23)8-22)19(20,4)21(17)10-27-21/h7,13,15-17,24H,1,5-6,8-10H2,2-4H3','InChIKey=WKNNFQZVGKCJHD-UHFFFAOYSA-N','C=C(C)C(=O)OCC12CCC(C)=CC1OC1C(O)C(OC(=O)CCl)C2(C)C12CO2','1'),
	(167280,7,0,'77620-51-0','Consistent with Molecular Formula','C23H30O7',418.4858,NULL,'3C92F59A4495B537-FICuS-01-54','3C92F59A4495B537-FICTS-01-33','3C92F59A4495B537-uuuuu-01-03','InChI=1S/C23H30O7/c1-12(2)19(25)27-10-22-8-7-14(5)9-15(22)29-18-16(24)17(30-20(26)13(3)4)21(22,6)23(18)11-28-23/h9,15-18,24H,1,3,7-8,10-11H2,2,4-6H3','InChIKey=FRKZQPJMWAPFKK-UHFFFAOYSA-N','C=C(C)C(=O)OCC12CCC(C)=CC1OC1C(O)C(OC(=O)C(=C)C)C2(C)C12CO2','1'),
	(167281,0,0,NULL,'Consistent with Molecular Formula','C26H28N4O5',476.531,NULL,'C2365E97D58B03CA-FICuS-01-69','44F01DA05299E644-FICTS-01-26','C2365E97D58B03CA-uuuuu-01-18','InChI=1S/C26H28N4O5/c1-3-13-4-5-14-15(19(13)26(34)35-2)12-16-20(23(14)31)25(33)22-18(30-11-9-28)7-6-17(29-10-8-27)21(22)24(16)32/h4-7,12,29-31H,3,8-11,27-28H2,1-2H3','InChIKey=XRABGAOJZDBKNH-UHFFFAOYSA-N','CCc1ccc2c(O)c3c(cc2c1C(=O)OC)C(=O)c1c(NCCN)ccc(NCCN)c1C3=O',NULL),
	(167282,0,0,NULL,'Consistent with Molecular Formula','C30H38N4O7',566.6528,NULL,'110EB9C2E8FB60A4-FICuS-01-6E','FAA2E1D285B509FE-FICTS-01-64','110EB9C2E8FB60A4-uuuuu-01-1D','InChI=1S/C30H38N4O7/c1-3-17-4-5-18-19(23(17)30(40)41-2)16-20-24(27(18)37)29(39)26-22(34-11-9-32-13-15-36)7-6-21(25(26)28(20)38)33-10-8-31-12-14-35/h4-5,16,31-37H,3,6-15H2,1-2H3','InChIKey=FAUBLSMFUMBYLQ-UHFFFAOYSA-N','CCc1ccc2c(O)c3c(cc2c1C(=O)OC)C(=O)C1=C(NCCNCCO)CCC(NCCNCCO)=C1C3=O',NULL),
	(167283,0,0,NULL,'Consistent with Molecular Formula','C30H37?IN4O7',692.5494,NULL,'32177D07C22272A9-FICuS-01-32','32177D07C22272A9-FICTS-01-11','32177D07C22272A9-uuuuu-01-E1','InChI=1S/C30H36N4O7.HI/c1-3-17-4-5-18-19(23(17)30(40)41-2)16-20-24(27(18)37)29(39)26-22(34-11-9-32-13-15-36)7-6-21(25(26)28(20)38)33-10-8-31-12-14-35;/h4-7,16,31-37H,3,8-15H2,1-2H3;1H','InChIKey=SGLJWGJTCDFKLB-UHFFFAOYSA-N','*.CCc1ccc2c(O)c3c(cc2c1C(=O)OC)C(=O)c1c(NCCNCCO)ccc(NCCNCCO)c1C3=O.I',NULL),
	(167284,8,0,'81331-38-6','Consistent with Molecular Formula','C19H25BrO7',445.3063,NULL,'18E764C06CD6BFFE-FICuS-01-8F','18E764C06CD6BFFE-FICTS-01-6E','18E764C06CD6BFFE-uuuuu-01-3E','InChI=1S/C19H25BrO7/c1-9-5-13-18(6-12(9)20,7-24-10(2)21)17(4)15(26-11(3)22)14(23)16(27-13)19(17)8-25-19/h5,12-16,23H,6-8H2,1-4H3','InChIKey=YXARXUYNQNLHLF-UHFFFAOYSA-N','CC(=O)OCC12CC(Br)C(C)=CC1OC1C(O)C(OC(C)=O)C2(C)C12CO2','1'),
	(167285,4,0,NULL,'Inconsistent with Molecular Formula - Bad element (x) in: x','C23H33?N6O9PS',600.5823,NULL,'7BD3873961475657-FICuS-01-3B','7BD3873961475657-FICTS-01-1A','7BD3873961475657-uuuuu-01-EA','InChI=1S/C17H18N5O9PS.C6H15N/c23-13-11(5-30-32(27,28)29)31-17(14(13)24)21-8-20-12-15(21)18-7-19-16(12)33-6-9-1-3-10(4-2-9)22(25)26;1-4-7(5-2)6-3/h1-4,7-8,11,13-14,17,23-24H,5-6H2,(H2,27,28,29);4-6H2,1-3H3','InChIKey=HZJKSSGYYRZWOQ-UHFFFAOYSA-N','*.CCN(CC)CC.O=[N+]([O-])c1ccc(CSc2ncnc3c2ncn3C2OC(COP(=O)(O)O)C(O)C2O)cc1','1'),
	(167286,1,2,'69962-81-8','Consistent with Molecular Formula','C9H12O3',168.192,'(+) Avellaneol\n(+)-Avellaneol','283C003CC0E990AC-FICuS-01-5B','904EA3B1CE8FBD27-FICTS-01-64','283C003CC0E990AC-uuuuu-01-0A','InChI=1S/C9H12O3/c1-3-4-5-8(6-10)9(12)7(2)11/h3-6,9,12H,1-2H3/b4-3+,8-5-/t9-/m0/s1','InChIKey=VDSLRUXHXCOXFF-LGVBSRDVSA-N','C/C=C/C=C(/C=O)C(O)C(C)=O','1'),
	(167287,6,0,NULL,'Consistent with Molecular Formula','C33H34ClNO11',656.0847,'5,12-Naphthacenedione, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-(phenylmethoxy)-, hydrochloride, (8S-cis)-','C7267AA2F6F10CB9-FICuS-01-75','BFF78B4CBC7577B3-FICTS-01-70','4C45A1ABBAE71A3D-uuuuu-01-33','InChI=1S/C33H33NO11.ClH/c1-15-28(37)19(34)10-23(44-15)45-21-12-33(42,22(36)13-35)11-18-25(21)32(41)27-26(30(18)39)29(38)17-8-5-9-20(24(17)31(27)40)43-14-16-6-3-2-4-7-16;/h2-9,15,19,21,23,28,35,37,39,41-42H,10-14,34H2,1H3;1H/t15?,19?,21-,23?,28?,33-;/m0./s','InChIKey=RTZAYBCWOQSOGX-BOFMHCOVSA-N','CC1OC(OC2CC(O)(C(=O)CO)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OCc3ccccc3)cccc2C4=O)CC(N)C1O.Cl','1'),
	(167288,4,0,'74418-09-0','Consistent with Molecular Formula','C9H11ClN2O5',262.6493,NULL,'480A511C4DA876CE-FICuS-01-64','480A511C4DA876CE-FICTS-01-43','480A511C4DA876CE-uuuuu-01-13','InChI=1S/C9H11ClN2O5/c10-4-1-11-9(16)12(2-4)8-7(15)6(14)5(3-13)17-8/h1-2,5-8,13-15H,3H2','InChIKey=KYSPTDBARQHQHB-UHFFFAOYSA-N','O=c1ncc(Cl)cn1C1OC(CO)C(O)C1O','1'),
	(167289,0,0,'2494-12-4','Consistent with Molecular Formula','C10H13NO3',195.2176,'Acetamide, N-(3,4-dihydroxyphenethyl)-\nAcetamide, N-[2-(3,4-dihydroxyphenyl)ethyl]-','C2C265E6B21E1088-FICuS-01-52','C2C265E6B21E1088-FICTS-01-31','C2C265E6B21E1088-uuuuu-01-01','InChI=1S/C10H13NO3/c1-7(12)11-5-4-8-2-3-9(13)10(14)6-8/h2-3,6,13-14H,4-5H2,1H3,(H,11,12)','InChIKey=OFSAJYZMIPNPHE-UHFFFAOYSA-N','CC(=O)NCCc1ccc(O)c(O)c1',NULL),
	(167290,0,0,'38787-32-5','Consistent with Molecular Formula','C18H23Cl2N5O',396.3186,NULL,'93D01D3C6A340D09-FICuS-01-4D','93D01D3C6A340D09-FICTS-01-2C','932CBAD955B9D447-uuuuu-01-1F','InChI=1S/C18H22ClN5O.ClH/c1-12(2)11-21-17(20)22-15-4-3-5-16(10-15)24-18(25)23-14-8-6-13(19)7-9-14;/h3-10,12H,11H2,1-2H3,(H3,20,21,22)(H2,23,24,25);1H','InChIKey=NHQYLBJSZDQSFK-UHFFFAOYSA-N','CC(C)CNC(=N)Nc1cccc(NC(=O)Nc2ccc(Cl)cc2)c1.Cl',NULL),
	(167291,1,0,'60060-31-3','Consistent with Molecular Formula','C11H14N4OS',250.3178,NULL,'76E214E97534022E-FICuS-01-3A','76E214E97534022E-FICTS-01-19','76E214E97534022E-uuuuu-01-E9','InChI=1S/C11H14N4OS/c1-6-12-13-10-15(6)14-7-4-11(2,3)5-8(16)9(7)17-10/h9H,4-5H2,1-3H3','InChIKey=OGVABPIXIPLXAY-UHFFFAOYSA-N','Cc1nnc2n1N=C1CC(C)(C)CC(=O)C1S2','1'),
	(167292,0,0,NULL,'Consistent with Molecular Formula','C11H11F3N4OS',304.2893,NULL,'5F3813CDD3BFB52D-FICuS-01-84','8114EC4F3B7C690D-FICTS-01-48','5F3813CDD3BFB52D-uuuuu-01-33','InChI=1S/C11H11F3N4OS/c1-10(2)3-5-7(6(19)4-10)20-9-16-15-8(11(12,13)14)18(9)17-5/h19H,3-4H2,1-2H3','InChIKey=KGNITSWYAMWXDB-UHFFFAOYSA-N','CC1(C)CC2=Nn3c(nnc3C(F)(F)F)SC2=C(O)C1',NULL),
	(167293,0,0,NULL,'Consistent with Molecular Formula','C23H21N',311.4256,NULL,'4033D3581928DAD0-FICuS-01-42','4033D3581928DAD0-FICTS-01-21','4033D3581928DAD0-uuuuu-01-F1','InChI=1S/C23H21N/c1-16-8-7-9-17(2)22(16)24-23-20-12-5-3-10-18(20)14-15-19-11-4-6-13-21(19)23/h3-15,23-24H,1-2H3','InChIKey=CYLXMCAHINIUOL-UHFFFAOYSA-N','Cc1cccc(C)c1NC1c2ccccc2C=Cc2ccccc21',NULL),
	(167294,0,0,'68101-64-4','Consistent with Molecular Formula','C23H17NO',323.3934,NULL,'761187DBD8CC4DA0-FICuS-01-76','224ADD0A4839FBD6-FICTS-01-52','761187DBD8CC4DA0-uuuuu-01-25','InChI=1S/C23H17NO/c25-22-15-18-9-3-6-12-21(18)24(22)23-19-10-4-1-7-16(19)13-14-17-8-2-5-11-20(17)23/h1-14,23H,15H2','InChIKey=QHOCZUNEVBFWBF-UHFFFAOYSA-N','O=C1Cc2ccccc2N1C1c2ccccc2C=Cc2ccccc21',NULL),
	(167295,0,0,'68101-69-9','Consistent with Molecular Formula','C17H14F3NO',305.2989,NULL,'31E295AA75C9A13A-FICuS-01-60','31E295AA75C9A13A-FICTS-01-3F','31E295AA75C9A13A-uuuuu-01-0F','InChI=1S/C17H14F3NO/c18-17(19,20)16(22)21-15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)15/h1-8,15H,9-10H2,(H,21,22)','InChIKey=JXNTVEQIFHGUSF-UHFFFAOYSA-N','O=C(NC1c2ccccc2CCc2ccccc21)C(F)(F)F',NULL),
	(167296,0,0,'68101-93-9','Consistent with Molecular Formula','C19H21ClN2S',344.9013,NULL,'6F1B521A44220E0E-FICuS-01-45','151BD9DAD07C6260-FICTS-01-3D','6FE7F5FF7BAFD740-uuuuu-01-54','InChI=1S/C19H20N2S.ClH/c1-3-7-16-14(5-1)9-10-15-6-2-4-8-17(15)19(16)21-18-13-22-12-11-20-18;/h1-8,19H,9-13H2,(H,20,21);1H','InChIKey=ZHSACUZCFDRNGM-UHFFFAOYSA-N','Cl.c1ccc2c(c1)CCc1ccccc1C2/N=C1/CSCCN1',NULL),
	(167297,0,0,'67208-70-2','Consistent with Molecular Formula','C20H28ClNSi',345.9869,'Silipramine hydrochloride','C761FF8BAD069FDE-FICuS-01-A1','C761FF8BAD069FDE-FICTS-01-80','C79D586E928B4690-uuuuu-01-0D','InChI=1S/C20H27NSi.ClH/c1-21(2)15-8-16-22(3)19-11-6-4-9-17(19)13-14-18-10-5-7-12-20(18)22;/h4-7,9-12H,8,13-16H2,1-3H3;1H','InChIKey=JTQJADWUXWBUFT-UHFFFAOYSA-N','CN(C)CCC[Si]1(C)c2ccccc2CCc2ccccc21.Cl',NULL),
	(167298,0,0,'67208-72-4','Consistent with Molecular Formula','C22H32ClNSi',374.0405,NULL,'CC6E6BA3306DD2E5-FICuS-01-81','CC6E6BA3306DD2E5-FICTS-01-60','CC92CC460FE00BAB-uuuuu-01-37','InChI=1S/C22H31NSi.ClH/c1-4-23(5-2)17-10-18-24(3)21-13-8-6-11-19(21)15-16-20-12-7-9-14-22(20)24;/h6-9,11-14H,4-5,10,15-18H2,1-3H3;1H','InChIKey=VPJSTPHNJSOMIR-UHFFFAOYSA-N','CCN(CC)CCC[Si]1(C)c2ccccc2CCc2ccccc21.Cl',NULL),
	(167299,0,0,'68029-66-3','Consistent with Molecular Formula','C14H8Br2O6S2',496.1416,NULL,'3B4D0D0899FF7491-FICuS-01-63','3B4D0D0899FF7491-FICTS-01-42','3B4D0D0899FF7491-uuuuu-01-12','InChI=1S/C14H8Br2O6S2/c15-5-1-7(13(19)20)11(17)9(3-5)23-24-10-4-6(16)2-8(12(10)18)14(21)22/h1-4,17-18H,(H,19,20)(H,21,22)','InChIKey=GKQXDQUJKZJORV-UHFFFAOYSA-N','O=C(O)c1cc(Br)cc(SSc2cc(Br)cc(C(=O)O)c2O)c1O',NULL),
	(167300,0,1,'67886-57-1','Consistent with Molecular Formula','C18H23NO2S',317.4452,NULL,'EF52868E56640EC1-FICuS-01-62','EF52868E56640EC1-FICTS-01-41','D4CB4D7C3DD6B47B-uuuuu-01-45','InChI=1S/C18H23NO2S/c19-17(12-22(20,21)16-4-2-1-3-5-16)18-9-13-6-14(10-18)8-15(7-13)11-18/h1-5,12-15H,6-11,19H2/b17-12-','InChIKey=RSGLQTJQWLKOHQ-ATVHPVEESA-N','N/C(=C\\S(=O)(=O)c1ccccc1)C12CC3CC(CC(C3)C1)C2','1'),
	(167301,3,0,'913-37-1','Consistent with Molecular Formula','C30H24O',400.519,NULL,'95748CB3F4661C1E-FICuS-01-60','95748CB3F4661C1E-FICTS-01-3F','95748CB3F4661C1E-uuuuu-01-0F','InChI=1S/C30H24O/c31-28-26(22-13-5-1-6-14-22)27(23-15-7-2-8-16-23)29(24-17-9-3-10-18-24)21-30(28,29)25-19-11-4-12-20-25/h1-20,28,31H,21H2','InChIKey=WUJXEAINUWUGET-UHFFFAOYSA-N','OC1C(c2ccccc2)=C(c2ccccc2)C2(c3ccccc3)CC12c1ccccc1','1'),
	(167302,0,0,'21811-40-5','Consistent with Molecular Formula','C30H20Br2O',556.2954,NULL,'4206C99C693C2369-FICuS-01-44','4206C99C693C2369-FICTS-01-23','4206C99C693C2369-uuuuu-01-F3','InChI=1S/C30H20Br2O/c31-24-15-11-21(12-16-24)26-19-27(20-7-3-1-4-8-20)30(33)29(22-9-5-2-6-10-22)28(26)23-13-17-25(32)18-14-23/h1-19,33H','InChIKey=QYGVJOGZVSPYRJ-UHFFFAOYSA-N','Oc1c(-c2ccccc2)cc(-c2ccc(Br)cc2)c(-c2ccc(Br)cc2)c1-c1ccccc1',NULL),
	(167303,0,0,'914-19-2','Consistent with Molecular Formula','C31H24O',412.53,NULL,'2297603E175C6734-FICuS-01-2D','2297603E175C6734-FICTS-01-0C','2297603E175C6734-uuuuu-01-DC','InChI=1S/C31H24O/c1-32-31-28(24-16-8-3-9-17-24)22-27(23-14-6-2-7-15-23)29(25-18-10-4-11-19-25)30(31)26-20-12-5-13-21-26/h2-22H,1H3','InChIKey=MOGBKZPWEDFZQF-UHFFFAOYSA-N','COc1c(-c2ccccc2)cc(-c2ccccc2)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(167304,0,0,NULL,'Consistent with Molecular Formula','C23H19N2P',354.3903,NULL,'8983D054C78B9C84-FICuS-01-5C','8983D054C78B9C84-FICTS-01-3B','8983D054C78B9C84-uuuuu-01-0B','InChI=1S/C23H19N2P/c1-4-14-21(15-5-1)26(22-16-6-2-7-17-22,23-18-8-3-9-19-23)25-24-20-12-10-11-13-20/h1-19H','InChIKey=HJAJSXPYCWUMII-UHFFFAOYSA-N','C1=CC(=NN=P(c2ccccc2)(c2ccccc2)c2ccccc2)C=C1',NULL),
	(167305,4,0,NULL,'Consistent with Molecular Formula','C18H42N4O4P2',440.5017,NULL,'C4C260F85E55CCE8-FICuS-01-7E','C4C260F85E55CCE8-FICTS-01-5D','BC41DFA835CCBBA7-uuuuu-01-4D','InChI=1S/2C9H21N2O2P/c2*1-9(2,3)8-6-10-14(12,11(4)5)13-7-8/h2*8H,6-7H2,1-5H3,(H,10,12)','InChIKey=RBLLDZNZGDKETO-UHFFFAOYSA-N','CN(C)P1(=O)NCC(C(C)(C)C)CO1.CN(C)P1(=O)NCC(C(C)(C)C)CO1','1'),
	(167306,4,0,NULL,'Consistent with Molecular Formula','C18H42N4O2P2S2',472.6229,NULL,'8AF66E02CCB342B7-FICuS-01-73','8AF66E02CCB342B7-FICTS-01-52','79ADDA01BB913E6D-uuuuu-01-31','InChI=1S/2C9H21N2OPS/c2*1-9(2,3)8-6-10-13(14,11(4)5)12-7-8/h2*8H,6-7H2,1-5H3,(H,10,14)','InChIKey=ACBAUFMZPUAVOB-UHFFFAOYSA-N','CN(C)P1(=S)NCC(C(C)(C)C)CO1.CN(C)P1(=S)NCC(C(C)(C)C)CO1','1'),
	(167307,4,0,NULL,'Consistent with Molecular Formula','C22H46Cl4N4O4P2',634.3893,NULL,'44EAB890C9906153-FICuS-01-4C','44EAB890C9906153-FICTS-01-2B','C3A66870477020CE-uuuuu-01-F4','InChI=1S/2C11H23Cl2N2O2P/c2*1-11(2,3)10-8-14-18(16,17-9-10)15(6-4-12)7-5-13/h2*10H,4-9H2,1-3H3,(H,14,16)','InChIKey=HGJIYCJOLNHUBH-UHFFFAOYSA-N','CC(C)(C)C1CNP(=O)(N(CCCl)CCCl)OC1.CC(C)(C)C1CNP(=O)(N(CCCl)CCCl)OC1','1'),
	(167308,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'2A7CABA75F7409C6-FICuS-01-77','2A7CABA75F7409C6-FICTS-01-56','2A7CABA75F7409C6-uuuuu-01-26','InChI=1S/C20H22N2O4/c1-19(2)25-17(23)20(18(24)26-19,11-9-15-7-3-5-13-21-15)12-10-16-8-4-6-14-22-16/h3-8,13-14H,9-12H2,1-2H3','InChIKey=PDSFGRKTMQOXAV-UHFFFAOYSA-N','CC1(C)OC(=O)C(CCc2ccccn2)(CCc2ccccn2)C(=O)O1',NULL),
	(167309,0,0,'72651-97-9','Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'4D4431DAE2613334-FICuS-01-3B','4D4431DAE2613334-FICTS-01-1A','4D4431DAE2613334-uuuuu-01-EA','InChI=1S/C11H12O5/c1-11(2)15-9(12)8(10(13)16-11)6-7-4-3-5-14-7/h3-5,8H,6H2,1-2H3','InChIKey=ODIYMZNWNQSSBX-UHFFFAOYSA-N','CC1(C)OC(=O)C(Cc2ccco2)C(=O)O1',NULL),
	(167310,0,0,'72651-98-0','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'D4668C1ABF086C4F-FICuS-01-7B','D4668C1ABF086C4F-FICTS-01-5A','D4668C1ABF086C4F-uuuuu-01-2A','InChI=1S/C15H15NO4/c1-15(2)19-13(17)11(14(18)20-15)7-9-8-16-12-6-4-3-5-10(9)12/h3-6,8,11,16H,7H2,1-2H3','InChIKey=BDAVXCPEOTZZLK-UHFFFAOYSA-N','CC1(C)OC(=O)C(Cc2c[nH]c3ccccc23)C(=O)O1',NULL),
	(167311,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'8D1D549F805A68FF-FICuS-01-78','8D1D549F805A68FF-FICTS-01-57','8D1D549F805A68FF-uuuuu-01-27','InChI=1S/C20H22N2O4/c1-19(2)25-17(23)20(18(24)26-19,9-3-15-5-11-21-12-6-15)10-4-16-7-13-22-14-8-16/h5-8,11-14H,3-4,9-10H2,1-2H3','InChIKey=MJYSGHCXCMGYMW-UHFFFAOYSA-N','CC1(C)OC(=O)C(CCc2ccncc2)(CCc2ccncc2)C(=O)O1',NULL),
	(167312,0,0,'20271-35-6','Consistent with Molecular Formula','C10H9N5',199.2146,'1H-1,2,3-Triazole-4-carbonitrile, 5-amino-1-(phenylmethyl)-\n1H-1,2,3-Triazole-4-carbonitrile, 5-amino-1-benzyl-','E04BCFC8B8C938D3-FICuS-01-8E','E04BCFC8B8C938D3-FICTS-01-6D','E04BCFC8B8C938D3-uuuuu-01-3D','InChI=1S/C10H9N5/c11-6-9-10(12)15(14-13-9)7-8-4-2-1-3-5-8/h1-5H,7,12H2','InChIKey=XWQIUVCDURLODQ-UHFFFAOYSA-N','N#Cc1nnn(Cc2ccccc2)c1N',NULL),
	(167313,0,0,'50533-72-7','Consistent with Molecular Formula','C10H16?N5O4P',301.2413,'1H-1,2,3-Triazole-4-methanamine, 5-amino-1-(phenylmethyl)-, phosphate- (2:1)(9CI)','BDFE017CE1D1B232-FICuS-01-77','BDFE017CE1D1B232-FICTS-01-56','BDFE017CE1D1B232-uuuuu-01-26','InChI=1S/C10H13N5.H3O4P/c11-6-9-10(12)15(14-13-9)7-8-4-2-1-3-5-8;1-5(2,3)4/h1-5H,6-7,11-12H2;(H3,1,2,3,4)','InChIKey=BPZJJIZBDPNQII-UHFFFAOYSA-N','*.NCc1nnn(Cc2ccccc2)c1N.O=P(O)(O)O',NULL),
	(167314,0,0,'39560-94-6','Consistent with Molecular Formula','C4H7Cl3N2O2',221.4705,NULL,'A90AA3E7F12B6289-FICuS-01-66','A90AA3E7F12B6289-FICTS-01-45','56050B29AEF34D50-uuuuu-01-FF','InChI=1S/C2H3Cl3N2.C2H4O2/c3-2(4,5)1(6)7;1-2(3)4/h(H3,6,7);1H3,(H,3,4)','InChIKey=HIHHHAJYTVYHRG-UHFFFAOYSA-N','CC(=O)O.N=C(N)C(Cl)(Cl)Cl',NULL),
	(167315,0,0,'50533-77-2','Consistent with Molecular Formula','C20H23N9',389.462,'1H-1,2,3-Triazole-4-methanamine, 5-amino-N-[[5-amino-1-(phenylmethyl)-1H-1,2,3-triazol-4-yl]methyl]-1-(phenylmethyl)-','3CE91AAA52EE3792-FICuS-01-75','3CE91AAA52EE3792-FICTS-01-54','3CE91AAA52EE3792-uuuuu-01-24','InChI=1S/C20H23N9/c21-19-17(24-26-28(19)13-15-7-3-1-4-8-15)11-23-12-18-20(22)29(27-25-18)14-16-9-5-2-6-10-16/h1-10,23H,11-14,21-22H2','InChIKey=KSMOFRAWZHFPQK-UHFFFAOYSA-N','Nc1c(CNCc2nnn(Cc3ccccc3)c2N)nnn1Cc1ccccc1',NULL),
	(167316,0,0,'36528-78-6','Consistent with Molecular Formula','C16H18?BrN2',318.2356,NULL,'7E9A164347934A34-FICuS-01-3E','7E9A164347934A34-FICTS-01-1D','7E9A164347934A34-uuuuu-01-ED','InChI=1S/C16H18N2.BrH/c1-3-9-17-11-5-15(6-12-17)16-7-13-18(10-4-2)14-8-16;/h3-8,11-14H,1-2,9-10H2;1H/q+2;/p-1','InChIKey=PJZSPEIUBYXJCA-UHFFFAOYSA-M','*.C=CC[n+]1ccc(-c2cc[n+](CC=C)cc2)cc1.[Br-]',NULL),
	(167317,10,0,NULL,'Consistent with Molecular Formula','C25H32O8',460.523,'SOULAMEOLIDE\nSoulameolide','EA7F8B41ACA0EF9D-FICuS-01-A6','199267AACCB49EEA-FICTS-01-6A','EA7F8B41ACA0EF9D-uuuuu-01-55','InChI=1S/C25H32O8/c1-11-5-14(27)21(31)24(3)13(11)7-17-25(4)16(8-19(30)32-17)23(2,9-15(28)20(24)25)22-12(10-26)6-18(29)33-22/h5,8,12-13,15,17,20-22,26,28,31H,6-7,9-10H2,1-4H3','InChIKey=YFMDXVXBTWWJRE-UHFFFAOYSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)C=C3C(C)(C4OC(=O)CC4CO)CC(O)C2C31C','1'),
	(167318,0,0,'69141-79-3','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'3B543C46DF96A305-FICuS-01-57','3B543C46DF96A305-FICTS-01-36','3B543C46DF96A305-uuuuu-01-06','InChI=1S/C7H8N4/c1-2-6-9-10-7-3-4-8-5-11(6)7/h3-5H,2H2,1H3','InChIKey=JEULMYQFDRWNML-UHFFFAOYSA-N','CCc1nnc2ccncn12',NULL),
	(167319,0,0,'69141-85-1','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'A0A6599EF2CA6F1B-FICuS-01-86','A0A6599EF2CA6F1B-FICTS-01-65','A0A6599EF2CA6F1B-uuuuu-01-35','InChI=1S/C7H8N4/c1-5-3-8-6(2)11-4-9-10-7(5)11/h3-4H,1-2H3','InChIKey=LVHOTFUNLPCHEX-UHFFFAOYSA-N','Cc1cnc(C)n2cnnc12',NULL),
	(167320,0,0,'69141-87-3','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'8AEE09DFE47A1691-FICuS-01-7F','8AEE09DFE47A1691-FICTS-01-5E','8AEE09DFE47A1691-uuuuu-01-2E','InChI=1S/C7H8N4/c1-5-8-4-3-7-10-9-6(2)11(5)7/h3-4H,1-2H3','InChIKey=HUHPDOSHTABGAX-UHFFFAOYSA-N','Cc1nccc2nnc(C)n12',NULL),
	(167321,0,0,'69141-89-5','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'87DB681C42EBAF73-FICuS-01-7C','87DB681C42EBAF73-FICTS-01-5B','87DB681C42EBAF73-uuuuu-01-2B','InChI=1S/C7H8N4/c1-5-6(2)8-3-11-4-9-10-7(5)11/h3-4H,1-2H3','InChIKey=ALMOPDODCWSXST-UHFFFAOYSA-N','Cc1ncn2cnnc2c1C',NULL),
	(167322,0,0,'69141-95-3','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'81B9070C63A64A25-FICuS-01-41','81B9070C63A64A25-FICTS-01-20','81B9070C63A64A25-uuuuu-01-F0','InChI=1S/C7H8N4/c1-5-3-8-4-11-6(2)9-10-7(5)11/h3-4H,1-2H3','InChIKey=PGKIAPKTVDHXSM-UHFFFAOYSA-N','Cc1cncn2c(C)nnc12',NULL),
	(167323,0,0,'69141-97-5','Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'90191FCA0D36A7B2-FICuS-01-5E','90191FCA0D36A7B2-FICTS-01-3D','90191FCA0D36A7B2-uuuuu-01-0D','InChI=1S/C8H10N4/c1-5-6(2)10-7(3)12-4-9-11-8(5)12/h4H,1-3H3','InChIKey=IWEGKCHOPNXGOI-UHFFFAOYSA-N','Cc1nc(C)n2cnnc2c1C',NULL),
	(167324,0,0,'69141-99-7','Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'36D48F7435E83987-FICuS-01-51','36D48F7435E83987-FICTS-01-30','36D48F7435E83987-uuuuu-01-00','InChI=1S/C8H10N4/c1-5-4-8-11-10-7(3)12(8)6(2)9-5/h4H,1-3H3','InChIKey=KUARDUMXESYJMB-UHFFFAOYSA-N','Cc1cc2nnc(C)n2c(C)n1',NULL),
	(167325,0,0,NULL,'Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'D80651070D1D4E55-FICuS-01-42','D80651070D1D4E55-FICTS-01-21','D80651070D1D4E55-uuuuu-01-F1','InChI=1S/C8H10N4/c1-5-4-9-6(2)12-7(3)10-11-8(5)12/h4H,1-3H3','InChIKey=JIPITZBXQAOBBA-UHFFFAOYSA-N','Cc1cnc(C)n2c(C)nnc12',NULL),
	(167326,0,0,'69142-14-9','Consistent with Molecular Formula','C9H12N4',176.2206,NULL,'79D7089548470285-FICuS-01-2E','79D7089548470285-FICTS-01-0D','79D7089548470285-uuuuu-01-DD','InChI=1S/C9H12N4/c1-5-6(2)10-7(3)13-8(4)11-12-9(5)13/h1-4H3','InChIKey=BBDBEBRPLICLBI-UHFFFAOYSA-N','Cc1nc(C)n2c(C)nnc2c1C',NULL),
	(167327,0,0,'69142-15-0','Consistent with Molecular Formula','C10H14N4',190.2474,NULL,'3BB1FCD6F38F3247-FICuS-01-79','3BB1FCD6F38F3247-FICTS-01-58','3BB1FCD6F38F3247-uuuuu-01-28','InChI=1S/C10H14N4/c1-5-9-12-13-10-6(2)7(3)11-8(4)14(9)10/h5H2,1-4H3','InChIKey=KIGIZPVGEICIQI-UHFFFAOYSA-N','CCc1nnc2c(C)c(C)nc(C)n12',NULL),
	(167328,0,0,'69141-73-7','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'08B5B2F531098491-FICuS-01-38','08B5B2F531098491-FICTS-01-17','08B5B2F531098491-uuuuu-01-E7','InChI=1S/C6H6N4/c1-5-2-6-7-3-9-10(6)4-8-5/h2-4H,1H3','InChIKey=TYJLNLYMINXCRQ-UHFFFAOYSA-N','Cc1cc2ncnn2cn1',NULL),
	(167329,0,0,'69141-75-9','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'A6C98E746E707984-FICuS-01-60','A6C98E746E707984-FICTS-01-3F','A6C98E746E707984-uuuuu-01-0F','InChI=1S/C6H6N4/c1-5-2-7-4-10-6(5)8-3-9-10/h2-4H,1H3','InChIKey=VANUUMZDIKETAJ-UHFFFAOYSA-N','Cc1cncn2ncnc12',NULL),
	(167330,0,0,'69141-78-2','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'974FA7912FA98871-FICuS-01-5D','974FA7912FA98871-FICTS-01-3C','974FA7912FA98871-uuuuu-01-0C','InChI=1S/C6H6N4/c1-5-8-6-2-3-7-4-10(6)9-5/h2-4H,1H3','InChIKey=LBZQPEUACOYVDB-UHFFFAOYSA-N','Cc1nc2ccncn2n1',NULL),
	(167331,0,0,'69141-86-2','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'49EEA288B67101D2-FICuS-01-58','49EEA288B67101D2-FICTS-01-37','49EEA288B67101D2-uuuuu-01-07','InChI=1S/C7H8N4/c1-5-3-8-6(2)11-7(5)9-4-10-11/h3-4H,1-2H3','InChIKey=UZDAJFBGOBDVHP-UHFFFAOYSA-N','Cc1cnc(C)n2ncnc12',NULL),
	(167332,0,0,'69141-90-8','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'3CDD49893207E144-FICuS-01-4D','3CDD49893207E144-FICTS-01-2C','3CDD49893207E144-uuuuu-01-FC','InChI=1S/C7H8N4/c1-5-6(2)9-4-11-7(5)8-3-10-11/h3-4H,1-2H3','InChIKey=UBDQCMMYPAPXON-UHFFFAOYSA-N','Cc1ncn2ncnc2c1C',NULL),
	(167333,0,0,'69141-94-2','Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'F475BBD527617E51-FICuS-01-5C','F475BBD527617E51-FICTS-01-3B','F475BBD527617E51-uuuuu-01-0B','InChI=1S/C8H10N4/c1-3-7-10-8-4-6(2)9-5-12(8)11-7/h4-5H,3H2,1-2H3','InChIKey=RDERYCSOTOHLDS-UHFFFAOYSA-N','CCc1nc2cc(C)ncn2n1',NULL),
	(167334,0,0,'69141-98-6','Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'551082FF5FE3E28B-FICuS-01-6C','551082FF5FE3E28B-FICTS-01-4B','551082FF5FE3E28B-uuuuu-01-1B','InChI=1S/C8H10N4/c1-5-6(2)11-7(3)12-8(5)9-4-10-12/h4H,1-3H3','InChIKey=IPMJLICGBKNPRA-UHFFFAOYSA-N','Cc1nc(C)n2ncnc2c1C',NULL),
	(167335,0,0,'69142-00-3','Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'BE1A23CF2AD479FB-FICuS-01-91','BE1A23CF2AD479FB-FICTS-01-70','BE1A23CF2AD479FB-uuuuu-01-40','InChI=1S/C8H10N4/c1-5-4-8-10-6(2)11-12(8)7(3)9-5/h4H,1-3H3','InChIKey=MOQOGQHWMIYSNP-UHFFFAOYSA-N','Cc1cc2nc(C)nn2c(C)n1',NULL),
	(167336,0,0,NULL,'Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'4FE4A9D500174416-FICuS-01-44','4FE4A9D500174416-FICTS-01-23','4FE4A9D500174416-uuuuu-01-F3','InChI=1S/C8H10N4/c1-5-6(2)9-4-12-7(3)10-11-8(5)12/h4H,1-3H3','InChIKey=JWXXGEAXASXGPO-UHFFFAOYSA-N','Cc1ncn2c(C)nnc2c1C',NULL),
	(167337,1,0,'71947-26-7','Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'460BDC5ED3ACEC07-FICuS-01-8E','7FFCBF6F9253DE9D-FICTS-01-89','460BDC5ED3ACEC07-uuuuu-01-3D','InChI=1S/C16H14N2O4/c1-22-12-7-5-11(6-8-12)18-15(20)10-13(16(18)21)17-9-3-2-4-14(17)19/h2-9,13H,10H2,1H3','InChIKey=GMDLLNMSNKTMOP-UHFFFAOYSA-N','COc1ccc(N2C(=O)CC(n3ccccc3=O)C2=O)cc1','1'),
	(167338,5,0,NULL,'Consistent with Molecular Formula','C10H13Br2NO3',355.0256,NULL,'94E1DA2A6EB17BF2-FICuS-01-81','94E1DA2A6EB17BF2-FICTS-01-60','94E1DA2A6EB17BF2-uuuuu-01-30','InChI=1S/C10H13Br2NO3/c1-13-8(12)7(11)6-4(9(13)14)3-5(6)10(15)16-2/h4-8H,3H2,1-2H3','InChIKey=ZKCIULMSNFFSCE-UHFFFAOYSA-N','COC(=O)C1CC2C(=O)N(C)C(Br)C(Br)C12','1'),
	(167339,3,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'3B2A1D13D60BDDFF-FICuS-01-88','3B2A1D13D60BDDFF-FICTS-01-67','3B2A1D13D60BDDFF-uuuuu-01-37','InChI=1S/C9H11NO3/c1-10-3-2-5-6(8(10)11)4-7(5)9(12)13/h2-3,5-7H,4H2,1H3,(H,12,13)','InChIKey=VJTPFJZOIIHKJS-UHFFFAOYSA-N','CN1C=CC2C(C(=O)O)CC2C1=O','1'),
	(167340,3,0,'55438-48-7','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'EE3675F1D37FD6DD-FICuS-01-93','EE3675F1D37FD6DD-FICTS-01-72','EE3675F1D37FD6DD-uuuuu-01-42','InChI=1S/C9H10N2O/c1-11-3-2-7-6(5-10)4-8(7)9(11)12/h2-3,6-8H,4H2,1H3','InChIKey=OKLBYRIGHUVHDB-UHFFFAOYSA-N','CN1C=CC2C(C#N)CC2C1=O','1'),
	(167341,0,0,'77162-55-1','Consistent with Molecular Formula','C11H18N4O2',238.2888,NULL,'20364C2F5CBE681C-FICuS-01-62','20364C2F5CBE681C-FICTS-01-41','20364C2F5CBE681C-uuuuu-01-11','InChI=1S/C11H18N4O2/c16-15(17)11-12-5-10-14(11)9-4-3-8-13-6-1-2-7-13/h5,10H,1-4,6-9H2','InChIKey=FZBGWJGJCUEUAW-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCN1CCCC1',NULL),
	(167342,1,0,NULL,'Consistent with Molecular Formula','C11H10N4O5',278.2238,NULL,'CB996CB0FF8763E8-FICuS-01-8A','CB996CB0FF8763E8-FICTS-01-69','CB996CB0FF8763E8-uuuuu-01-39','InChI=1S/C11H10N4O5/c16-10(7-13-6-5-12-11(13)15(19)20)8-1-3-9(4-2-8)14(17)18/h1-6,10,16H,7H2','InChIKey=MUMTWPFMSFOGHC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(O)Cn2ccnc2[N+](=O)[O-])cc1','1'),
	(167343,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN3O2',217.6547,NULL,'4EEF6C9C2E9C474A-FICuS-01-93','4EEF6C9C2E9C474A-FICTS-01-72','4EEF6C9C2E9C474A-uuuuu-01-42','InChI=1S/C8H12ClN3O2/c9-4-2-1-3-6-11-7-5-10-8(11)12(13)14/h5,7H,1-4,6H2','InChIKey=IPBGBXUSRNLQKJ-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCCCl',NULL),
	(167344,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O2S',305.394,NULL,'04A5CC3A81E75F97-FICuS-01-6B','04A5CC3A81E75F97-FICTS-01-4A','04A5CC3A81E75F97-uuuuu-01-1A','InChI=1S/C15H19N3O2S/c19-18(20)15-16-10-12-17(15)11-6-1-2-7-13-21-14-8-4-3-5-9-14/h3-5,8-10,12H,1-2,6-7,11,13H2','InChIKey=GVLOIUHCURYFLG-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCCCSc1ccccc1',NULL),
	(167345,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O4S',337.3928,NULL,'8F5BE3CD5F7A2187-FICuS-01-80','8F5BE3CD5F7A2187-FICTS-01-5F','8F5BE3CD5F7A2187-uuuuu-01-2F','InChI=1S/C15H19N3O4S/c19-18(20)15-16-10-12-17(15)11-6-1-2-7-13-23(21,22)14-8-4-3-5-9-14/h3-5,8-10,12H,1-2,6-7,11,13H2','InChIKey=BQIQTSBIWNOOBJ-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCCCS(=O)(=O)c1ccccc1',NULL),
	(167346,0,0,'36994-31-7','Consistent with Molecular Formula','C6H6N6O3',210.1518,NULL,'2555208455EB764F-FICuS-01-3E','2555208455EB764F-FICTS-01-1D','2555208455EB764F-uuuuu-01-ED','InChI=1S/C6H6N6O3/c1-11-3(2-8-6(11)12(13)14)4-9-10-5(7)15-4/h2H,1H3,(H2,7,10)','InChIKey=SNUDLBMUWHONSL-UHFFFAOYSA-N','Cn1c(-c2nnc(N)o2)cnc1[N+](=O)[O-]',NULL),
	(167347,0,0,'82475-53-4','Consistent with Molecular Formula','C36H46Cl2NO3PSi2',698.8161,NULL,'0A396041A8BB2BA2-FICuS-01-53','0A396041A8BB2BA2-FICTS-01-32','0A396041A8BB2BA2-uuuuu-01-02','InChI=1S/C36H46Cl2NO3PSi2/c1-35(2,3)44(31-19-11-7-12-20-31,32-21-13-8-14-22-32)41-43(40,39(29-27-37)30-28-38)42-45(36(4,5)6,33-23-15-9-16-24-33)34-25-17-10-18-26-34/h7-26H,27-30H2,1-6H3','InChIKey=SNYJACOBHHHYHI-UHFFFAOYSA-N','CC(C)(C)[Si](OP(=O)(O[Si](c1ccccc1)(c1ccccc1)C(C)(C)C)N(CCCl)CCCl)(c1ccccc1)c1ccccc1',NULL),
	(167348,1,0,'72282-85-0','Consistent with Molecular Formula','C9H18Cl3N2O2P',323.5862,'2H-1,3,2-Oxazaphosphorin-2-amine, N,N,3-tris(2-chloroethyl)tetrahydro-, 2-oxide, (+)-','56E6B0568969761C-FICuS-01-4B','56E6B0568969761C-FICTS-01-2A','56E6B0568969761C-uuuuu-01-FA','InChI=1S/C9H18Cl3N2O2P/c10-2-6-13-5-1-9-16-17(13,15)14(7-3-11)8-4-12/h1-9H2','InChIKey=UMKFEPPTGMDVMI-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCCCN1CCCl','1'),
	(167349,1,0,'72282-84-9','Consistent with Molecular Formula','C9H18Cl3N2O2P',323.5862,'2H-1,3,2-Oxazaphosphorin-2-amine, N,N,3-tris(2-chloroethyl)tetrahydro-, 2-oxide, (-)-','56E6B0568969761C-FICuS-01-4B','56E6B0568969761C-FICTS-01-2A','56E6B0568969761C-uuuuu-01-FA','InChI=1S/C9H18Cl3N2O2P/c10-2-6-13-5-1-9-16-17(13,15)14(7-3-11)8-4-12/h1-9H2','InChIKey=UMKFEPPTGMDVMI-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCCCN1CCCl','1'),
	(167350,4,0,'73591-56-7','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'21C0E06954F5F058-FICuS-01-48','41248CD78A4832EC-FICTS-01-39','21C0E06954F5F058-uuuuu-01-F7','InChI=1S/C10H13N5O5/c11-5-1-3-6(9(19)12-5)13-14-15(3)10-8(18)7(17)4(2-16)20-10/h1,4,7-8,10,16-18H,2H2,(H3,11,12,19)','InChIKey=KFQPBOAPXUWGME-UHFFFAOYSA-N','Nc1cc2c(nnn2C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(167351,0,1,'65899-49-2','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'4AFC5F88348CEC51-FICuS-01-80','E236AC8DA4DD513F-FICTS-01-62','4AFC5F88348CEC51-uuuuu-01-2F','InChI=1S/C12H13NO2/c1-2-3-9-13-12(14)15-10-11-7-5-4-6-8-11/h2-9H,1,10H2,(H,13,14)/b9-3+','InChIKey=LSQDRSXFUSBRBP-YCRREMRBSA-N','C=C/C=C/NC(=O)OCc1ccccc1','1'),
	(167352,0,1,'61759-58-8','Consistent with Molecular Formula','C11H11NOS',205.274,NULL,'29CFCE2AA498EF54-FICuS-01-90','C233DBB30EFD4DBB-FICTS-01-77','29CFCE2AA498EF54-uuuuu-01-3F','InChI=1S/C11H11NOS/c1-2-3-9-12-11(13)14-10-7-5-4-6-8-10/h2-9H,1H2,(H,12,13)/b9-3+','InChIKey=WBOLGJRDTSSVSA-YCRREMRBSA-N','C=C/C=C/NC(=O)Sc1ccccc1','1'),
	(167353,0,2,'61759-54-4','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'E80FCFC6610105B3-FICuS-01-5E','11C155627577C734-FICTS-01-09','E80FCFC6610105B3-uuuuu-01-0D','InChI=1S/C12H13NO2/c1-2-3-7-10-13-12(14)15-11-8-5-4-6-9-11/h2-10H,1H3,(H,13,14)/b3-2+,10-7+','InChIKey=HSJJZAOPZXUGFQ-AWSPGERNSA-N','C/C=C/C=C/NC(=O)Oc1ccccc1','1'),
	(167354,0,0,NULL,'Consistent with Molecular Formula','C22H38?BrN2',410.4596,NULL,'34D4DD270AEE08C3-FICuS-01-70','34D4DD270AEE08C3-FICTS-01-4F','34D4DD270AEE08C3-uuuuu-01-1F','InChI=1S/C22H38N2.BrH/c1-7-17-23(9-3,10-4)19-21-13-15-22(16-14-21)20-24(11-5,12-6)18-8-2;/h7-8,13-16H,1-2,9-12,17-20H2,3-6H3;1H/q+2;/p-1','InChIKey=HFVPOWYJQXRADD-UHFFFAOYSA-M','*.C=CC[N+](CC)(CC)Cc1ccc(C[N+](CC)(CC)CC=C)cc1.[Br-]',NULL),
	(167355,0,1,'21797-80-8','Consistent with Molecular Formula','C15H17ClN4',288.7791,NULL,'56B1DA5FF502C97E-FICuS-01-7A','56B1DA5FF502C97E-FICTS-01-59','564D7DBACA8F1030-uuuuu-01-1D','InChI=1S/C15H16N4.ClH/c1-11(18-19-15(16)17)12-7-9-14(10-8-12)13-5-3-2-4-6-13;/h2-10H,1H3,(H4,16,17,19);1H','InChIKey=NSQJWCKHXKXELA-UHFFFAOYSA-N','C/C(=N\\NC(=N)N)c1ccc(-c2ccccc2)cc1.Cl','1'),
	(167356,0,2,NULL,'Consistent with Molecular Formula','C14H23?ClN8',338.8423,NULL,'FE9587B41AFB572C-FICuS-01-80','FE9587B41AFB572C-FICTS-01-5F','FE9587B41AFB572C-uuuuu-01-2F','InChI=1S/C14H22N8.ClH/c1-9(19-21-13(15)17-3)11-5-7-12(8-6-11)10(2)20-22-14(16)18-4;/h5-8H,1-4H3,(H3,15,17,21)(H3,16,18,22);1H','InChIKey=LGOWNMQOGZURLY-UHFFFAOYSA-N','*.CNC(=N)N/N=C(\\C)c1ccc(/C(C)=N/NC(=N)NC)cc1.Cl','1'),
	(167357,0,1,'77939-95-8','Consistent with Molecular Formula','C19H25ClN4',344.8863,NULL,'91CE9A0C76848556-FICuS-01-57','91CE9A0C76848556-FICTS-01-36','91323DE949095C18-uuuuu-01-F1','InChI=1S/C19H24N4.ClH/c1-3-4-14-21-19(20)23-22-15(2)16-10-12-18(13-11-16)17-8-6-5-7-9-17;/h5-13H,3-4,14H2,1-2H3,(H3,20,21,23);1H','InChIKey=VIFSKSOIJFPQCS-UHFFFAOYSA-N','CCCCNC(=N)N/N=C(\\C)c1ccc(-c2ccccc2)cc1.Cl','1'),
	(167358,0,0,'77919-89-2','Consistent with Molecular Formula','C20H27ClN4',358.9131,NULL,'5F068ACF372D72FC-FICuS-01-7C','5F068ACF372D72FC-FICTS-01-5B','5FFA2D2A08A0ABB2-uuuuu-01-31','InChI=1S/C20H26N4.ClH/c1-4-5-14-22-20(21)24-23-19(17-10-6-15(2)7-11-17)18-12-8-16(3)9-13-18;/h6-13H,4-5,14H2,1-3H3,(H3,21,22,24);1H','InChIKey=BXQKOVBTTXZAOB-UHFFFAOYSA-N','CCCCNC(=N)NN=C(c1ccc(C)cc1)c1ccc(C)cc1.Cl',NULL),
	(167359,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl3N3O',412.7455,NULL,'A5B65E2E80D0410E-FICuS-01-5C','9CFADAC24F064D76-FICTS-01-68','A54AF9CBBF5D9840-uuuuu-01-3B','InChI=1S/C19H19Cl2N3O.ClH/c20-11-13-24(14-12-21)18-22-17(25)19(23-18,15-7-3-1-4-8-15)16-9-5-2-6-10-16;/h1-10H,11-14H2,(H,22,23,25);1H','InChIKey=CNOHJNRRZZSFLX-UHFFFAOYSA-N','Cl.O=C1NC(N(CCCl)CCCl)=NC1(c1ccccc1)c1ccccc1',NULL),
	(167360,0,0,'76278-90-5','Consistent with Molecular Formula','C7H5Cl2N3O',218.042,NULL,'DCCCD2EEBB4C8B4E-FICuS-01-C2','DCCCD2EEBB4C8B4E-FICTS-01-A1','DCCCD2EEBB4C8B4E-uuuuu-01-71','InChI=1S/C7H5Cl2N3O/c1-13-12-5-3-2-4(8)6(9)7(5)10-11-12/h2-3H,1H3','InChIKey=ADOJOBDYZTXYDE-UHFFFAOYSA-N','COn1nnc2c(Cl)c(Cl)ccc21',NULL),
	(167361,0,0,'76278-94-9','Consistent with Molecular Formula','C11H11Cl2N3O',272.1334,NULL,'CD1EFC4D0AC27C6B-FICuS-01-9D','CD1EFC4D0AC27C6B-FICTS-01-7C','CD1EFC4D0AC27C6B-uuuuu-01-4C','InChI=1S/C11H11Cl2N3O/c12-8-5-6-9-11(10(8)13)14-15-16(9)17-7-3-1-2-4-7/h5-7H,1-4H2','InChIKey=XVXVEMLSUCMLTD-UHFFFAOYSA-N','Clc1ccc2c(nnn2OC2CCCC2)c1Cl',NULL),
	(167362,0,0,'40422-82-0','Consistent with Molecular Formula','C7H6N4O3',194.1494,NULL,'1502D645CCB351A7-FICuS-01-4B','1502D645CCB351A7-FICTS-01-2A','1502D645CCB351A7-uuuuu-01-FA','InChI=1S/C7H6N4O3/c1-14-10-7-4-5(11(12)13)2-3-6(7)8-9-10/h2-4H,1H3','InChIKey=VTSGUSOSMBPCHJ-UHFFFAOYSA-N','COn1nnc2ccc([N+](=O)[O-])cc21',NULL),
	(167363,0,0,'84670-04-2','Consistent with Molecular Formula','C11H12N4O3',248.2408,NULL,'40C62A99F3124DB5-FICuS-01-54','40C62A99F3124DB5-FICTS-01-33','40C62A99F3124DB5-uuuuu-01-03','InChI=1S/C11H12N4O3/c16-15(17)8-5-6-10-11(7-8)14(13-12-10)18-9-3-1-2-4-9/h5-7,9H,1-4H2','InChIKey=TVBXWIZOGHJXTF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nnn(OC3CCCC3)c2c1',NULL),
	(167364,0,2,'7171-89-3','Consistent with Molecular Formula','C11H15?ClN8',294.7461,NULL,'EBD9ADC63D0D334F-FICuS-01-94','EBD9ADC63D0D334F-FICTS-01-73','FBABBAD74CB38EBF-uuuuu-01-70','InChI=1S/C11H14N8.ClH/c12-10(13)18-16-8-5-9(17-19-11(14)15)7-4-2-1-3-6(7)8;/h1-4H,5H2,(H4,12,13,18)(H4,14,15,19);1H/b16-8+,17-9+;','InChIKey=WTBXJFXENKCJBT-VZBBRVKZSA-N','*.Cl.N=C(N)N/N=C1\\C/C(=N\\NC(=N)N)c2ccccc21','1'),
	(167365,1,2,'72795-29-0','Consistent with Molecular Formula','C12H17?ClN8',308.7729,NULL,'C45C2E8877104721-FICuS-01-3A','C45C2E8877104721-FICTS-01-19','B7B4A7E8BD335060-uuuuu-01-11','InChI=1S/C12H16N8.ClH/c1-6-9(17-19-11(13)14)7-4-2-3-5-8(7)10(6)18-20-12(15)16;/h2-6H,1H3,(H4,13,14,19)(H4,15,16,20);1H/b17-9+,18-10+;','InChIKey=UXTKNYXWQPICKG-MQMNHWTGSA-N','*.CC1/C(=N\\NC(=N)N)c2ccccc2/C1=N/NC(=N)N.Cl','1'),
	(167366,1,2,'72795-30-3','Consistent with Molecular Formula','C11H14?ClN9O2',339.7437,NULL,'AFCDD4A01AE4068B-FICuS-01-89','AFCDD4A01AE4068B-FICTS-01-68','960B6D04B5AA1262-uuuuu-01-F9','InChI=1S/C11H13N9O2.ClH/c12-10(13)18-16-7-5-3-1-2-4-6(5)8(9(7)20(21)22)17-19-11(14)15;/h1-4,9H,(H4,12,13,18)(H4,14,15,19);1H/b16-7-,17-8-;','InChIKey=RBPLUXUVKMYPHD-OJPJWBMRSA-N','*.Cl.N=C(N)N/N=C1/c2ccccc2/C(=N/NC(=N)N)C1[N+](=O)[O-]','1'),
	(167367,0,3,'72795-32-5','Consistent with Molecular Formula','C12H17?ClN12',364.7997,NULL,'7C286CD639B36FE1-FICuS-01-71','7C286CD639B36FE1-FICTS-01-50','07C50FF3D2F50EDA-uuuuu-01-2F','InChI=1S/C12H16N12.ClH/c13-10(14)22-19-7-5-3-1-2-4-6(5)8(20-23-11(15)16)9(7)21-24-12(17)18;/h1-4H,(H4,13,14,22)(H4,15,16,23)(H4,17,18,24);1H/b19-7-,20-8-;','InChIKey=QLNSQBSQQCENNG-DCBJRDDOSA-N','*.Cl.N=C(N)N/N=c1c(=N/NC(=N)N)\\c2ccccc2c\\1=N/NC(=N)N','1'),
	(167368,0,2,'72795-33-6','Consistent with Molecular Formula','C15H17?ClN8',344.8059,NULL,'6D57A405B8BDE9C6-FICuS-01-7E','6D57A405B8BDE9C6-FICTS-01-5D','AC83F2A440DCEC65-uuuuu-01-30','InChI=1S/C15H16N8.ClH/c16-14(17)22-20-12-7-13(21-23-15(18)19)11-6-9-4-2-1-3-8(9)5-10(11)12;/h1-6H,7H2,(H4,16,17,22)(H4,18,19,23);1H/b20-12+,21-13+;','InChIKey=IGSCDGQMUOKOON-DDVVPQEFSA-N','*.Cl.N=C(N)N/N=C1/C/C(=N\\NC(=N)N)c2cc3ccccc3cc21','1'),
	(167369,0,3,'72795-34-7','Consistent with Molecular Formula','C16H19?ClN12',414.8595,NULL,'9DCDDCC8B89D4819-FICuS-01-9A','9DCDDCC8B89D4819-FICTS-01-79','944B8C481607D120-uuuuu-01-E5','InChI=1S/C16H18N12.ClH/c17-14(18)26-23-11-9-5-7-3-1-2-4-8(7)6-10(9)12(24-27-15(19)20)13(11)25-28-16(21)22;/h1-6H,(H4,17,18,26)(H4,19,20,27)(H4,21,22,28);1H/b23-11-,24-12-;','InChIKey=FIZZDIRTYABGDT-YVYRESBNSA-N','*.Cl.N=C(N)N/N=c1c(=N/NC(=N)N)\\c2cc3ccccc3cc2c\\1=N/NC(=N)N','1'),
	(167370,0,2,'72795-36-9','Consistent with Molecular Formula','C16H19?ClN8',358.8327,NULL,'1040AE22035DF660-FICuS-01-34','1040AE22035DF660-FICTS-01-13','70EFC089B3038A74-uuuuu-01-08','InChI=1S/C16H18N8.ClH/c1-8-6-9-7-12(21-23-15(17)18)14(22-24-16(19)20)13(9)11-5-3-2-4-10(8)11;/h2-6H,7H2,1H3,(H4,17,18,23)(H4,19,20,24);1H/b21-12?,22-14+;','InChIKey=IDMSJKULYSXJSQ-OANAIAFASA-N','*.Cc1cc2c(c3ccccc13)C(=N\\NC(=N)N)/C(=N\\NC(=N)N)C2.Cl','1'),
	(167371,0,2,'72795-28-9','Consistent with Molecular Formula','C7H13?ClN8',244.6863,NULL,'3A76416CAD6D412C-FICuS-01-5F','3A76416CAD6D412C-FICTS-01-3E','7BB6A9C75DCF2F06-uuuuu-01-3B','InChI=1S/C7H12N8.ClH/c8-6(9)14-12-4-1-2-5(3-4)13-15-7(10)11;/h1-2H,3H2,(H4,8,9,14)(H4,10,11,15);1H/b12-4-,13-5-;','InChIKey=NJFXQQMYBKCFHJ-QBTUVIFGSA-N','*.Cl.N=C(N)N/N=C1\\C=C/C(=N/NC(=N)N)C1','1'),
	(167372,0,0,NULL,'Consistent with Molecular Formula','C9H6BrN3O4',300.0681,NULL,'63B008D7F5369E4E-FICuS-01-60','63B008D7F5369E4E-FICTS-01-3F','63B008D7F5369E4E-uuuuu-01-0F','InChI=1S/C9H6BrN3O4/c10-6-4-13(9(15)11-8(6)14)3-5-1-2-7(12-16)17-5/h1-2,4H,3H2,(H,11,14,15)','InChIKey=HUIHAZCWCDVFNV-UHFFFAOYSA-N','O=Nc1ccc(Cn2cc(Br)c(=O)[nH]c2=O)o1',NULL),
	(167373,0,1,'81134-43-2','Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'E4D4943CD81F3872-FICuS-01-62','E4D4943CD81F3872-FICTS-01-41','E4D4943CD81F3872-uuuuu-01-11','InChI=1S/C17H24O3/c1-3-4-5-6-9-16(18)12-11-15-8-7-10-17(13-15)20-14-19-2/h7-8,10-13H,3-6,9,14H2,1-2H3','InChIKey=RGEBBVATQMUTAB-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cccc(OCOC)c1','1'),
	(167374,0,0,NULL,'Consistent with Molecular Formula','C12H19N2O4P',286.2669,NULL,'D8095EB06D61A6B3-FICuS-01-65','D8095EB06D61A6B3-FICTS-01-44','D8095EB06D61A6B3-uuuuu-01-14','InChI=1S/C12H19N2O4P/c1-13(2)19(16,14(3)4)18-11-8-6-10(7-9-11)12(15)17-5/h6-9H,1-5H3','InChIKey=LIWWRWKJPNTVJG-UHFFFAOYSA-N','COC(=O)c1ccc(OP(=O)(N(C)C)N(C)C)cc1',NULL),
	(167375,0,0,'56185-05-8','Consistent with Molecular Formula','C14H23N2O4P',314.3205,NULL,'65057CC35067886B-FICuS-01-41','65057CC35067886B-FICTS-01-20','65057CC35067886B-uuuuu-01-F0','InChI=1S/C14H23N2O4P/c1-6-11-19-14(17)12-7-9-13(10-8-12)20-21(18,15(2)3)16(4)5/h7-10H,6,11H2,1-5H3','InChIKey=ZTYSRPMRCCYYPT-UHFFFAOYSA-N','CCCOC(=O)c1ccc(OP(=O)(N(C)C)N(C)C)cc1',NULL),
	(167376,0,0,NULL,'Consistent with Molecular Formula','C13H21N2O4P',300.2937,NULL,'6ED1701F038639A1-FICuS-01-44','6ED1701F038639A1-FICTS-01-23','6ED1701F038639A1-uuuuu-01-F3','InChI=1S/C13H21N2O4P/c1-6-18-13(16)11-7-9-12(10-8-11)19-20(17,14(2)3)15(4)5/h7-10H,6H2,1-5H3','InChIKey=INLDZYYDZDVUQO-UHFFFAOYSA-N','CCOC(=O)c1ccc(OP(=O)(N(C)C)N(C)C)cc1',NULL),
	(167377,0,0,NULL,'Consistent with Molecular Formula','C15H25N2O4P',328.3473,NULL,'953C6AC0622E2FBF-FICuS-01-74','953C6AC0622E2FBF-FICTS-01-53','953C6AC0622E2FBF-uuuuu-01-23','InChI=1S/C15H25N2O4P/c1-6-7-12-20-15(18)13-8-10-14(11-9-13)21-22(19,16(2)3)17(4)5/h8-11H,6-7,12H2,1-5H3','InChIKey=DZUKSENJOPLARL-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OP(=O)(N(C)C)N(C)C)cc1',NULL),
	(167378,0,0,NULL,'Consistent with Molecular Formula','C16H27N2O4P',342.3741,NULL,'CE48D4F669B78C5D-FICuS-01-8B','CE48D4F669B78C5D-FICTS-01-6A','CE48D4F669B78C5D-uuuuu-01-3A','InChI=1S/C16H27N2O4P/c1-6-7-8-13-21-16(19)14-9-11-15(12-10-14)22-23(20,17(2)3)18(4)5/h9-12H,6-8,13H2,1-5H3','InChIKey=DKMSUGQGLWDWMO-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(OP(=O)(N(C)C)N(C)C)cc1',NULL),
	(167379,0,0,NULL,'Consistent with Molecular Formula','C19H33N2O4P',384.4545,NULL,'15ACAA626A8C8F36-FICuS-01-74','15ACAA626A8C8F36-FICTS-01-53','15ACAA626A8C8F36-uuuuu-01-23','InChI=1S/C19H33N2O4P/c1-6-7-8-9-10-11-16-24-19(22)17-12-14-18(15-13-17)25-26(23,20(2)3)21(4)5/h12-15H,6-11,16H2,1-5H3','InChIKey=LFWJFHXGKCLMFY-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccc(OP(=O)(N(C)C)N(C)C)cc1',NULL),
	(167380,0,0,NULL,'Consistent with Molecular Formula','C12H19N2O4P',286.2669,NULL,'2BAF29DDB3ACD80D-FICuS-01-9E','2BAF29DDB3ACD80D-FICTS-01-7D','2BAF29DDB3ACD80D-uuuuu-01-4D','InChI=1S/C12H19N2O4P/c1-13(2)19(16,14(3)4)18-11-8-6-7-10(9-11)12(15)17-5/h6-9H,1-5H3','InChIKey=UOWQLBGECKLKCP-UHFFFAOYSA-N','COC(=O)c1cccc(OP(=O)(N(C)C)N(C)C)c1',NULL),
	(167381,0,0,NULL,'Consistent with Molecular Formula','C13H21N2O4P',300.2937,NULL,'D84B502A32CF1792-FICuS-01-52','D84B502A32CF1792-FICTS-01-31','D84B502A32CF1792-uuuuu-01-01','InChI=1S/C13H21N2O4P/c1-6-18-13(16)11-8-7-9-12(10-11)19-20(17,14(2)3)15(4)5/h7-10H,6H2,1-5H3','InChIKey=DOLSLRDJNSIFOG-UHFFFAOYSA-N','CCOC(=O)c1cccc(OP(=O)(N(C)C)N(C)C)c1',NULL),
	(167382,0,0,NULL,'Consistent with Molecular Formula','C12H19N2O4P',286.2669,NULL,'2D63FE3B5F7AEE5E-FICuS-01-9D','2D63FE3B5F7AEE5E-FICTS-01-7C','2D63FE3B5F7AEE5E-uuuuu-01-4C','InChI=1S/C12H19N2O4P/c1-13(2)19(16,14(3)4)18-11-9-7-6-8-10(11)12(15)17-5/h6-9H,1-5H3','InChIKey=GZVVBBZYANSEFD-UHFFFAOYSA-N','COC(=O)c1ccccc1OP(=O)(N(C)C)N(C)C',NULL),
	(167383,0,0,NULL,'Consistent with Molecular Formula','C13H21N2O4P',300.2937,NULL,'6C6580177C47CA92-FICuS-01-4F','6C6580177C47CA92-FICTS-01-2E','6C6580177C47CA92-uuuuu-01-FE','InChI=1S/C13H21N2O4P/c1-6-18-13(16)11-9-7-8-10-12(11)19-20(17,14(2)3)15(4)5/h7-10H,6H2,1-5H3','InChIKey=IFGKRVOXXVDMMO-UHFFFAOYSA-N','CCOC(=O)c1ccccc1OP(=O)(N(C)C)N(C)C',NULL),
	(167384,0,0,'7393-13-7','Consistent with Molecular Formula','C10H17N2O2P',228.2303,'Phosphorodiamidic acid, tetramethyl-, phenyl ester','9A471731E671902C-FICuS-01-39','9A471731E671902C-FICTS-01-18','9A471731E671902C-uuuuu-01-E8','InChI=1S/C10H17N2O2P/c1-11(2)15(13,12(3)4)14-10-8-6-5-7-9-10/h5-9H,1-4H3','InChIKey=VEULIWWJVLYNEX-UHFFFAOYSA-N','CN(C)P(=O)(Oc1ccccc1)N(C)C',NULL),
	(167385,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'68FC7EF74651587C-FICuS-01-6E','68FC7EF74651587C-FICTS-01-4D','68FC7EF74651587C-uuuuu-01-1D','InChI=1S/C15H14ClNO3/c1-3-12(19)10-7-5-6-9-11(8-18)15(16)17(14(9)10)13(20)4-2/h5-8H,3-4H2,1-2H3','InChIKey=UFVLQUQHKJIJNA-UHFFFAOYSA-N','CCC(=O)c1cccc2c(C=O)c(Cl)n(C(=O)CC)c12',NULL),
	(167386,0,1,NULL,'Consistent with Molecular Formula','C16H17ClN4O2S',364.8489,NULL,'F3590E05BA1294DA-FICuS-01-60','F3590E05BA1294DA-FICTS-01-3F','F3590E05BA1294DA-uuuuu-01-0F','InChI=1S/C16H17ClN4O2S/c1-3-12(22)10-7-5-6-9-11(8-19-20-16(18)24)15(17)21(14(9)10)13(23)4-2/h5-8H,3-4H2,1-2H3,(H3,18,20,24)','InChIKey=BHERYVRGOQXMNX-UHFFFAOYSA-N','CCC(=O)c1cccc2c(/C=N/NC(N)=S)c(Cl)n(C(=O)CC)c12','1'),
	(167387,0,0,'68640-96-0','Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'E041A246AE89CB17-FICuS-01-62','E041A246AE89CB17-FICTS-01-41','E041A246AE89CB17-uuuuu-01-11','InChI=1S/C12H10ClNO2/c1-2-11(16)14-10-6-4-3-5-8(10)9(7-15)12(14)13/h3-7H,2H2,1H3','InChIKey=IMGSCBQAMUDCEP-UHFFFAOYSA-N','CCC(=O)n1c(Cl)c(C=O)c2ccccc21',NULL),
	(167388,0,1,NULL,'Consistent with Molecular Formula','C13H13ClN4OS',308.7849,NULL,'393EB8EB5330AC45-FICuS-01-64','393EB8EB5330AC45-FICTS-01-43','393EB8EB5330AC45-uuuuu-01-13','InChI=1S/C13H13ClN4OS/c1-2-11(19)18-10-6-4-3-5-8(10)9(12(18)14)7-16-17-13(15)20/h3-7H,2H2,1H3,(H3,15,17,20)','InChIKey=KTWXMVIGEGUGEA-UHFFFAOYSA-N','CCC(=O)n1c(Cl)c(/C=N/NC(N)=S)c2ccccc21','1'),
	(167389,0,0,NULL,'Consistent with Molecular Formula','C10H8BrNO',238.0833,NULL,'D825451B37147033-FICuS-01-22','D825451B37147033-FICTS-01-01','D825451B37147033-uuuuu-01-D1','InChI=1S/C10H8BrNO/c1-12-9-5-3-2-4-7(9)8(6-13)10(12)11/h2-6H,1H3','InChIKey=FTCNSARCWAUCLJ-UHFFFAOYSA-N','Cn1c(Br)c(C=O)c2ccccc21',NULL),
	(167390,0,1,NULL,'Consistent with Molecular Formula','C11H11BrN4S',311.1987,NULL,'C1AE793D56554984-FICuS-01-56','C1AE793D56554984-FICTS-01-35','C1AE793D56554984-uuuuu-01-05','InChI=1S/C11H11BrN4S/c1-16-9-5-3-2-4-7(9)8(10(16)12)6-14-15-11(13)17/h2-6H,1H3,(H3,13,15,17)','InChIKey=ZZGUKWPLIYTLQC-UHFFFAOYSA-N','Cn1c(Br)c(/C=N/NC(N)=S)c2ccccc21','1'),
	(167391,0,0,'68770-85-4','Consistent with Molecular Formula','C15H10BrNO',300.1541,NULL,'0F45E0AB2805B427-FICuS-01-4C','0F45E0AB2805B427-FICTS-01-2B','0F45E0AB2805B427-uuuuu-01-FB','InChI=1S/C15H10BrNO/c16-15-13(10-18)12-8-4-5-9-14(12)17(15)11-6-2-1-3-7-11/h1-10H','InChIKey=JQWMCLVPXJARLA-UHFFFAOYSA-N','O=Cc1c(Br)n(-c2ccccc2)c2ccccc12',NULL),
	(167392,0,1,'68770-70-7','Consistent with Molecular Formula','C16H13BrN4S',373.2695,NULL,'F165240C58B6A96F-FICuS-01-5D','F165240C58B6A96F-FICTS-01-3C','F165240C58B6A96F-uuuuu-01-0C','InChI=1S/C16H13BrN4S/c17-15-13(10-19-20-16(18)22)12-8-4-5-9-14(12)21(15)11-6-2-1-3-7-11/h1-10H,(H3,18,20,22)','InChIKey=AKFCLZBHHYVPRQ-UHFFFAOYSA-N','NC(=S)N/N=C/c1c(Br)n(-c2ccccc2)c2ccccc12','1'),
	(167393,0,1,'68770-69-4','Consistent with Molecular Formula','C18H15BrN4OS',415.3067,NULL,'D4C00E9D66554CA8-FICuS-01-6A','D4C00E9D66554CA8-FICTS-01-49','D4C00E9D66554CA8-uuuuu-01-19','InChI=1S/C18H15BrN4OS/c1-11-6-8-12(9-7-11)17(24)23-15-5-3-2-4-13(15)14(16(23)19)10-21-22-18(20)25/h2-10H,1H3,(H3,20,22,25)','InChIKey=BHVFRIODPRUNJV-UHFFFAOYSA-N','Cc1ccc(C(=O)n2c(Br)c(/C=N/NC(N)=S)c3ccccc32)cc1','1'),
	(167394,0,1,'73355-53-0','Consistent with Molecular Formula','C11H9ClN4O2S',296.7307,NULL,'633AC5483DC8F321-FICuS-01-56','71A9C8BE6BCEC348-FICTS-01-6C','633AC5483DC8F321-uuuuu-01-05','InChI=1S/C11H9ClN4O2S/c1-4-2-6-7(9(18)8(4)17)5(10(12)15-6)3-14-16-11(13)19/h2-3,15H,1H3,(H3,13,16,19)','InChIKey=GZYXQUWLYYXNCW-UHFFFAOYSA-N','CC1=Cc2[nH]c(Cl)c(/C=N/NC(N)=S)c2C(=O)C1=O','1'),
	(167395,0,0,'73355-43-8','Consistent with Molecular Formula','C16H14ClNO7',367.7421,NULL,'F64E1FC278A7B087-FICuS-01-70','F64E1FC278A7B087-FICTS-01-4F','F64E1FC278A7B087-uuuuu-01-1F','InChI=1S/C16H14ClNO7/c1-6-13(23-7(2)20)12-11(10(5-19)16(17)18-12)15(25-9(4)22)14(6)24-8(3)21/h5,18H,1-4H3','InChIKey=OCHPYSPPYXSVQB-UHFFFAOYSA-N','CC(=O)Oc1c(C)c(OC(C)=O)c2[nH]c(Cl)c(C=O)c2c1OC(C)=O',NULL),
	(167396,0,0,'73355-44-9','Consistent with Molecular Formula','C10H6ClNO4',239.6147,NULL,'635108A59B74A056-FICuS-01-36','635108A59B74A056-FICTS-01-15','635108A59B74A056-uuuuu-01-E5','InChI=1S/C10H6ClNO4/c1-3-7(14)6-5(9(16)8(3)15)4(2-13)10(11)12-6/h2,12,15H,1H3','InChIKey=MHANMSWCMVYTJP-UHFFFAOYSA-N','CC1=C(O)C(=O)c2c([nH]c(Cl)c2C=O)C1=O',NULL),
	(167397,0,1,'73355-55-2','Consistent with Molecular Formula','C11H9ClN4O3S',312.7301,NULL,'AFABEF55F66E7B91-FICuS-01-A0','F06510BF217266E0-FICTS-01-1D','AFABEF55F66E7B91-uuuuu-01-4F','InChI=1S/C11H9ClN4O3S/c1-3-7(17)6-5(9(19)8(3)18)4(10(12)15-6)2-14-16-11(13)20/h2,15,18H,1H3,(H3,13,16,20)','InChIKey=GKWRAPMLWUJYGP-UHFFFAOYSA-N','CC1=C(O)C(=O)c2c([nH]c(Cl)c2/C=N/NC(N)=S)C1=O','1'),
	(167398,0,0,'73355-50-7','Consistent with Molecular Formula','C11H8ClNO4',253.6415,NULL,'7C179FBCAB422679-FICuS-01-6E','7C179FBCAB422679-FICTS-01-4D','7C179FBCAB422679-uuuuu-01-1D','InChI=1S/C11H8ClNO4/c1-4-8(15)7-6(9(16)10(4)17-2)5(3-14)11(12)13-7/h3,13H,1-2H3','InChIKey=AWHUKCWVGDWMGZ-UHFFFAOYSA-N','COC1=C(C)C(=O)c2[nH]c(Cl)c(C=O)c2C1=O',NULL),
	(167399,0,1,NULL,'Consistent with Molecular Formula','C12H11ClN4O3S',326.7569,NULL,'47AAE2A4B86C06DC-FICuS-01-80','E60505C6996C5B80-FICTS-01-2E','47AAE2A4B86C06DC-uuuuu-01-2F','InChI=1S/C12H11ClN4O3S/c1-4-8(18)7-6(9(19)10(4)20-2)5(11(13)16-7)3-15-17-12(14)21/h3,16H,1-2H3,(H3,14,17,21)','InChIKey=JADZHRFRQHSRRO-UHFFFAOYSA-N','COC1=C(C)C(=O)c2[nH]c(Cl)c(/C=N/NC(N)=S)c2C1=O','1'),
	(167400,0,0,'73355-46-1','Consistent with Molecular Formula','C12H10ClNO4',267.6683,NULL,'3F4FDB9EA08CA0B8-FICuS-01-95','3F4FDB9EA08CA0B8-FICTS-01-74','3F4FDB9EA08CA0B8-uuuuu-01-44','InChI=1S/C12H10ClNO4/c1-5-9(16)8-7(10(17)11(5)18-3)6(4-15)12(13)14(8)2/h4H,1-3H3','InChIKey=FHZNTBFOYGKGHD-UHFFFAOYSA-N','COC1=C(C)C(=O)c2c(c(C=O)c(Cl)n2C)C1=O',NULL),
	(167401,0,1,'73355-56-3','Consistent with Molecular Formula','C13H13ClN4O3S',340.7837,NULL,'A15994CF65831020-FICuS-01-36','A15994CF65831020-FICTS-01-15','A15994CF65831020-uuuuu-01-E5','InChI=1S/C13H13ClN4O3S/c1-5-9(19)8-7(10(20)11(5)21-3)6(12(14)18(8)2)4-16-17-13(15)22/h4H,1-3H3,(H3,15,17,22)','InChIKey=XXHMFKQUAOZWJN-UHFFFAOYSA-N','COC1=C(C)C(=O)c2c(c(/C=N/NC(N)=S)c(Cl)n2C)C1=O','1'),
	(167402,0,1,NULL,'Consistent with Molecular Formula','C18H11ClN2O2',322.7501,NULL,'B86CCC32CA337F5A-FICuS-01-82','ECBCAAB2EF484930-FICTS-01-70','B86CCC32CA337F5A-uuuuu-01-31','InChI=1S/C18H11ClN2O2/c19-16-13(12-8-4-5-9-14(12)20-16)10-15-18(22)23-17(21-15)11-6-2-1-3-7-11/h1-10,20H/b15-10+','InChIKey=PBGCCSTVTPIKEL-XNTDXEJSSA-N','O=C1OC(c2ccccc2)=N/C1=C/c1c(Cl)[nH]c2ccccc12','1'),
	(167403,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O3',340.7653,NULL,'EB0334DCA5F188F5-FICuS-01-77','EB0334DCA5F188F5-FICTS-01-56','EB0334DCA5F188F5-uuuuu-01-26','InChI=1S/C18H13ClN2O3/c19-16-13(12-8-4-5-9-14(12)20-16)10-15(18(23)24)21-17(22)11-6-2-1-3-7-11/h1-10,20H,(H,21,22)(H,23,24)','InChIKey=QBAUOISGKHJPDJ-UHFFFAOYSA-N','O=C(O)/C(=C\\c1c(Cl)[nH]c2ccccc12)NC(=O)c1ccccc1','1'),
	(167404,0,1,NULL,'Consistent with Molecular Formula','C19H13ClN2O2',336.7769,NULL,'5082CA34300A5A6B-FICuS-01-43','5082CA34300A5A6B-FICTS-01-22','D7FC624A24076C12-uuuuu-01-00','InChI=1S/C19H13ClN2O2/c1-22-16-10-6-5-9-13(16)14(17(22)20)11-15-19(23)24-18(21-15)12-7-3-2-4-8-12/h2-11H,1H3/b15-11+','InChIKey=NYQWYBIGCIQNMR-RVDMUPIBSA-N','Cn1c(Cl)c(/C=C2/N=C(c3ccccc3)OC2=O)c2ccccc21','1'),
	(167405,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN2O3',354.7921,NULL,'44AD4E0F0E7C31AD-FICuS-01-7B','44AD4E0F0E7C31AD-FICTS-01-5A','2651746B317C4BC5-uuuuu-01-F3','InChI=1S/C19H15ClN2O3/c1-22-16-10-6-5-9-13(16)14(17(22)20)11-15(19(24)25)21-18(23)12-7-3-2-4-8-12/h2-11H,1H3,(H,21,23)(H,24,25)/b15-11+','InChIKey=ACOLVGCKNSNNTC-RVDMUPIBSA-N','Cn1c(Cl)c(/C=C(/NC(=O)c2ccccc2)C(=O)O)c2ccccc21','1'),
	(167406,0,1,NULL,'Consistent with Molecular Formula','C20H15ClN2O2',350.8037,NULL,'B5584144838A1E16-FICuS-01-39','B5584144838A1E16-FICTS-01-18','266D95DF9B4DC57F-uuuuu-01-38','InChI=1S/C20H15ClN2O2/c1-2-23-17-11-7-6-10-14(17)15(18(23)21)12-16-20(24)25-19(22-16)13-8-4-3-5-9-13/h3-12H,2H2,1H3/b16-12+','InChIKey=NGWVUUYSISZHAI-FOWTUZBSSA-N','CCn1c(Cl)c(/C=C2/N=C(c3ccccc3)OC2=O)c2ccccc21','1'),
	(167407,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN2O3',368.8189,NULL,'C4A747F6187E4B86-FICuS-01-66','C4A747F6187E4B86-FICTS-01-45','C4A747F6187E4B86-uuuuu-01-15','InChI=1S/C20H17ClN2O3/c1-2-23-17-11-7-6-10-14(17)15(18(23)21)12-16(20(25)26)22-19(24)13-8-4-3-5-9-13/h3-12H,2H2,1H3,(H,22,24)(H,25,26)','InChIKey=AFLVFMPAPLTJGL-UHFFFAOYSA-N','CCn1c(Cl)c(/C=C(/NC(=O)c2ccccc2)C(=O)O)c2ccccc21','1'),
	(167408,0,1,NULL,'Consistent with Molecular Formula','C24H15ClN2O2',398.8477,NULL,'0BA0EF0A15550305-FICuS-01-3E','0BA0EF0A15550305-FICTS-01-1D','214EE0A5190720F7-uuuuu-01-ED','InChI=1S/C24H15ClN2O2/c25-22-19(15-20-24(28)29-23(26-20)16-9-3-1-4-10-16)18-13-7-8-14-21(18)27(22)17-11-5-2-6-12-17/h1-15H/b20-15+','InChIKey=BFJIYINYAUYUTI-HMMYKYKNSA-N','O=C1OC(c2ccccc2)=N/C1=C/c1c(Cl)n(-c2ccccc2)c2ccccc12','1'),
	(167409,0,1,NULL,'Consistent with Molecular Formula','C24H17ClN2O3',416.8629,NULL,'79F03E39F2F4C449-FICuS-01-67','79F03E39F2F4C449-FICTS-01-46','79F03E39F2F4C449-uuuuu-01-16','InChI=1S/C24H17ClN2O3/c25-22-19(15-20(24(29)30)26-23(28)16-9-3-1-4-10-16)18-13-7-8-14-21(18)27(22)17-11-5-2-6-12-17/h1-15H,(H,26,28)(H,29,30)','InChIKey=JXGRBAHYWPAXIY-UHFFFAOYSA-N','O=C(O)/C(=C\\c1c(Cl)n(-c2ccccc2)c2ccccc12)NC(=O)c1ccccc1','1'),
	(167410,0,0,NULL,'Consistent with Molecular Formula','C6H11BrN2OS',239.1297,NULL,'44F8D7CD01666996-FICuS-01-5A','44F8D7CD01666996-FICTS-01-39','AB3C09EBF0F5C02B-uuuuu-01-37','InChI=1S/C6H10N2OS.BrH/c1-5(9)4-8-2-3-10-6(8)7;/h7H,2-4H2,1H3;1H/b7-6-;','InChIKey=PEBCEWCNCLVHMQ-NAFXZHHSSA-N','Br.CC(=O)CN1CCSC1=N',NULL),
	(167411,0,1,NULL,'Consistent with Molecular Formula','C11H11BrN4S',311.1987,NULL,'00C75F01748161BB-FICuS-01-3C','00C75F01748161BB-FICTS-01-1B','00C75F01748161BB-uuuuu-01-EB','InChI=1S/C11H11BrN4S/c1-6-9(5-14-16-11(13)17)8-4-7(12)2-3-10(8)15-6/h2-5,15H,1H3,(H3,13,16,17)','InChIKey=HKTJCCJZSMKFSV-UHFFFAOYSA-N','Cc1[nH]c2ccc(Br)cc2c1/C=N/NC(N)=S','1'),
	(167412,0,1,NULL,'Consistent with Molecular Formula','C11H11BrN4S',311.1987,NULL,'C3E90FCA8305CD64-FICuS-01-76','C3E90FCA8305CD64-FICTS-01-55','C3E90FCA8305CD64-uuuuu-01-25','InChI=1S/C11H11BrN4S/c1-6-9(5-14-16-11(13)17)8-3-2-7(12)4-10(8)15-6/h2-5,15H,1H3,(H3,13,16,17)','InChIKey=BTILCVJHHJHDPX-UHFFFAOYSA-N','Cc1[nH]c2cc(Br)ccc2c1/C=N/NC(N)=S','1'),
	(167413,0,1,NULL,'Consistent with Molecular Formula','C11H10Br2N4S',390.0948,NULL,'83398FD576E0C0AF-FICuS-01-71','83398FD576E0C0AF-FICTS-01-50','83398FD576E0C0AF-uuuuu-01-20','InChI=1S/C11H10Br2N4S/c1-5-7(4-15-17-11(14)18)6-2-8(12)9(13)3-10(6)16-5/h2-4,16H,1H3,(H3,14,17,18)','InChIKey=ULPWAWVTEAFINN-UHFFFAOYSA-N','Cc1[nH]c2cc(Br)c(Br)cc2c1/C=N/NC(N)=S','1'),
	(167414,0,1,NULL,'Consistent with Molecular Formula','C10H7Br3N4S',454.9641,NULL,'AF2EB4EED7A5D11A-FICuS-01-9D','AF2EB4EED7A5D11A-FICTS-01-7C','AF2EB4EED7A5D11A-uuuuu-01-4C','InChI=1S/C10H7Br3N4S/c11-5-1-4-7(2-6(5)12)16-8(9(4)13)3-15-17-10(14)18/h1-3,16H,(H3,14,17,18)','InChIKey=RMYBEELVXFSWLN-UHFFFAOYSA-N','NC(=S)N/N=C/c1[nH]c2cc(Br)c(Br)cc2c1Br','1'),
	(167415,0,0,'10505-64-3','Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'2DA860A89025C024-FICuS-01-3E','2DA860A89025C024-FICTS-01-1D','2DA860A89025C024-uuuuu-01-ED','InChI=1S/C13H12N2O2S/c1-10(16)14-13-15(7-8-18-13)9-12(17)11-5-3-2-4-6-11/h2-8H,9H2,1H3/b14-13+','InChIKey=VRYDHOFIMQNBBL-BUHFOSPRSA-N','CC(=O)/N=c1\\sccn1CC(=O)c1ccccc1',NULL),
	(167416,1,0,'5086-69-1','Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'A17771834B2C9E23-FICuS-01-48','A17771834B2C9E23-FICTS-01-27','A17771834B2C9E23-uuuuu-01-F7','InChI=1S/C13H14N2O2S/c1-10(16)14-13-15(7-8-18-13)9-12(17)11-5-3-2-4-6-11/h2-8,12,17H,9H2,1H3/b14-13+','InChIKey=VDGPKTALIIGSFN-BUHFOSPRSA-N','CC(=O)/N=c1\\sccn1CC(O)c1ccccc1','1'),
	(167417,1,0,'10505-59-6','Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'261C5F1C54DF7301-FICuS-01-50','261C5F1C54DF7301-FICTS-01-2F','261C5F1C54DF7301-uuuuu-01-FF','InChI=1S/C11H12N2OS/c12-11-13(6-7-15-11)8-10(14)9-4-2-1-3-5-9/h1-7,10,12,14H,8H2/b12-11-','InChIKey=KEODVEAOZBUWIX-QXMHVHEDSA-N','N=c1sccn1CC(O)c1ccccc1','1'),
	(167418,0,0,'3956-51-2','Consistent with Molecular Formula','C12H9N5O7S',367.2924,NULL,'382DF357C552806F-FICuS-01-50','382DF357C552806F-FICTS-01-2F','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C6H6N2S/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-5-4-8-2-3-9-6(8)7-5/h1-2,10H;2-4H,1H3','InChIKey=ITYDYGIYGCEMDV-UHFFFAOYSA-N','Cc1cn2ccsc2n1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(167419,0,0,'75001-31-9','Consistent with Molecular Formula','C7H6N2OS',166.1972,NULL,'E8438B9F0AE0A527-FICuS-01-69','E8438B9F0AE0A527-FICTS-01-48','E8438B9F0AE0A527-uuuuu-01-18','InChI=1S/C7H6N2OS/c1-5-6(4-10)9-2-3-11-7(9)8-5/h2-4H,1H3','InChIKey=MCWDDAAVFNMHKO-UHFFFAOYSA-N','Cc1nc2sccn2c1C=O',NULL),
	(167420,0,0,'74630-73-2','Consistent with Molecular Formula','C12H8N2OS',228.268,NULL,'AF473067FD8A6755-FICuS-01-63','AF473067FD8A6755-FICTS-01-42','AF473067FD8A6755-uuuuu-01-12','InChI=1S/C12H8N2OS/c15-8-10-11(9-4-2-1-3-5-9)13-12-14(10)6-7-16-12/h1-8H','InChIKey=RRHHDLZBYCPJAW-UHFFFAOYSA-N','O=Cc1c(-c2ccccc2)nc2sccn12',NULL),
	(167421,0,0,'75001-30-8','Consistent with Molecular Formula','C5H3BrN2S',203.0561,NULL,'59CD031B074C798B-FICuS-01-5A','59CD031B074C798B-FICTS-01-39','59CD031B074C798B-uuuuu-01-09','InChI=1S/C5H3BrN2S/c6-4-3-8-1-2-9-5(8)7-4/h1-3H','InChIKey=LXCZWVCFAGYWGO-UHFFFAOYSA-N','Brc1cn2ccsc2n1',NULL),
	(167422,0,0,'23576-84-3','Consistent with Molecular Formula','C6H3ClN2OS',186.6155,NULL,'10AEFC4E16261C04-FICuS-01-57','10AEFC4E16261C04-FICTS-01-36','10AEFC4E16261C04-uuuuu-01-06','InChI=1S/C6H3ClN2OS/c7-5-4(3-10)9-1-2-11-6(9)8-5/h1-3H','InChIKey=ZUBBEEJDPFMKHA-UHFFFAOYSA-N','O=Cc1c(Cl)nc2sccn12',NULL),
	(167423,0,0,'75001-32-0','Consistent with Molecular Formula','C6H3BrN2OS',231.0665,NULL,'74A0869709641E42-FICuS-01-30','74A0869709641E42-FICTS-01-0F','74A0869709641E42-uuuuu-01-DF','InChI=1S/C6H3BrN2OS/c7-5-4(3-10)9-1-2-11-6(9)8-5/h1-3H','InChIKey=JKJHAEZYEICEFN-UHFFFAOYSA-N','O=Cc1c(Br)nc2sccn12',NULL),
	(167424,0,0,'51226-38-1','Consistent with Molecular Formula','C12H10N2S',214.2844,NULL,'DB79EA60446FA95E-FICuS-01-81','DB79EA60446FA95E-FICTS-01-60','DB79EA60446FA95E-uuuuu-01-30','InChI=1S/C12H10N2S/c1-9-11(10-5-3-2-4-6-10)13-12-14(9)7-8-15-12/h2-8H,1H3','InChIKey=AYMDAFMHIPIUQI-UHFFFAOYSA-N','Cc1c(-c2ccccc2)nc2sccn12',NULL),
	(167425,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2S2Se',385.3166,NULL,'C666875B04268534-FICuS-01-32','C666875B04268534-FICTS-01-11','C666875B04268534-uuuuu-01-E1','InChI=1S/C12H10N4O2S2Se/c1-2-15-6-10(20-11(15)13-1)8-18-21-17-7-9-5-16-3-4-19-12(16)14-9/h1-6H,7-8H2','InChIKey=UJCUQJGGIBIYQL-UHFFFAOYSA-N','c1cn2cc(CO[Se]OCc3cn4ccsc4n3)sc2n1',NULL),
	(167426,0,1,'75224-71-4','Consistent with Molecular Formula','C8H9N5S2',239.3126,NULL,'B667058180A27C52-FICuS-01-36','B667058180A27C52-FICTS-01-15','B667058180A27C52-uuuuu-01-E5','InChI=1S/C8H9N5S2/c1-5-6(4-10-12-7(9)14)13-2-3-15-8(13)11-5/h2-4H,1H3,(H3,9,12,14)','InChIKey=OXRKGSXVPIBURZ-UHFFFAOYSA-N','Cc1nc2sccn2c1/C=N/NC(N)=S','1'),
	(167427,0,1,'75224-75-8','Consistent with Molecular Formula','C14H14N4O2S2',334.4102,NULL,'454A50DE0CA9FCB9-FICuS-01-84','454A50DE0CA9FCB9-FICTS-01-63','454A50DE0CA9FCB9-uuuuu-01-33','InChI=1S/C14H14N4O2S2/c1-10-3-5-12(6-4-10)22(19,20)17-15-9-13-11(2)16-14-18(13)7-8-21-14/h3-9,17H,1-2H3','InChIKey=ORYUPSYSAZHGLO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(C)nc3sccn23)cc1','1'),
	(167428,0,1,'75224-72-5','Consistent with Molecular Formula','C13H11N5S2',301.3834,NULL,'181C5A4040C94DD0-FICuS-01-4A','181C5A4040C94DD0-FICTS-01-29','181C5A4040C94DD0-uuuuu-01-F9','InChI=1S/C13H11N5S2/c14-12(19)17-15-8-10-11(9-4-2-1-3-5-9)16-13-18(10)6-7-20-13/h1-8H,(H3,14,17,19)','InChIKey=MYYYCGVCHROKEH-UHFFFAOYSA-N','NC(=S)N/N=C/c1c(-c2ccccc2)nc2sccn12','1'),
	(167429,0,1,'75224-76-9','Consistent with Molecular Formula','C19H16N4O2S2',396.481,NULL,'E1C95688821C73A6-FICuS-01-53','E1C95688821C73A6-FICTS-01-32','E1C95688821C73A6-uuuuu-01-02','InChI=1S/C19H16N4O2S2/c1-14-7-9-16(10-8-14)27(24,25)22-20-13-17-18(15-5-3-2-4-6-15)21-19-23(17)11-12-26-19/h2-13,22H,1H3','InChIKey=AECALCXFAJRZKV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(-c3ccccc3)nc3sccn23)cc1','1'),
	(167430,0,1,'75224-73-6','Consistent with Molecular Formula','C7H6ClN5S2',259.7309,NULL,'018FBD916D087C8E-FICuS-01-6F','018FBD916D087C8E-FICTS-01-4E','018FBD916D087C8E-uuuuu-01-1E','InChI=1S/C7H6ClN5S2/c8-5-4(3-10-12-6(9)14)13-1-2-15-7(13)11-5/h1-3H,(H3,9,12,14)','InChIKey=PMQUFDDJCXFSBT-UHFFFAOYSA-N','NC(=S)N/N=C/c1c(Cl)nc2sccn12','1'),
	(167431,0,1,'75224-77-0','Consistent with Molecular Formula','C13H11ClN4O2S2',354.8285,NULL,'855FA2193CD3F4B5-FICuS-01-6A','855FA2193CD3F4B5-FICTS-01-49','855FA2193CD3F4B5-uuuuu-01-19','InChI=1S/C13H11ClN4O2S2/c1-9-2-4-10(5-3-9)22(19,20)17-15-8-11-12(14)16-13-18(11)6-7-21-13/h2-8,17H,1H3','InChIKey=ZHJYEJIKWPRQCR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(Cl)nc3sccn23)cc1','1'),
	(167432,0,1,'75224-74-7','Consistent with Molecular Formula','C7H6BrN5S2',304.1819,NULL,'A461585FE08E7815-FICuS-01-52','A461585FE08E7815-FICTS-01-31','A461585FE08E7815-uuuuu-01-01','InChI=1S/C7H6BrN5S2/c8-5-4(3-10-12-6(9)14)13-1-2-15-7(13)11-5/h1-3H,(H3,9,12,14)','InChIKey=AIAHMYZHQJFBOE-UHFFFAOYSA-N','NC(=S)N/N=C/c1c(Br)nc2sccn12','1'),
	(167433,0,1,'75224-78-1','Consistent with Molecular Formula','C13H11BrN4O2S2',399.2795,NULL,'EADC6FE1E019D0E9-FICuS-01-97','EADC6FE1E019D0E9-FICTS-01-76','EADC6FE1E019D0E9-uuuuu-01-46','InChI=1S/C13H11BrN4O2S2/c1-9-2-4-10(5-3-9)22(19,20)17-15-8-11-12(14)16-13-18(11)6-7-21-13/h2-8,17H,1H3','InChIKey=XISDQOORTMTQGY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(Br)nc3sccn23)cc1','1'),
	(167434,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O7S',369.3082,NULL,'1995D07C7ECB574F-FICuS-01-74','1995D07C7ECB574F-FICTS-01-53','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C6H8N2S/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-5-4-8-2-3-9-6(8)7-5/h1-2,10H;4H,2-3H2,1H3','InChIKey=OCIQWQOEVXWQCI-UHFFFAOYSA-N','Cc1cn2c(n1)SCC2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(167435,0,0,'4335-29-9','Consistent with Molecular Formula','C11H11ClN2S',238.7343,NULL,'505781DD256D366D-FICuS-01-4D','505781DD256D366D-FICTS-01-2C','50AB26381AE0EF23-uuuuu-01-08','InChI=1S/C11H10N2S.ClH/c1-2-4-9(5-3-1)10-8-13-6-7-14-11(13)12-10;/h1-5,8H,6-7H2;1H','InChIKey=WSHGBVKJQHFYCZ-UHFFFAOYSA-N','Cl.c1ccc(-c2cn3c(n2)SCC3)cc1',NULL),
	(167436,0,0,'75224-70-3','Consistent with Molecular Formula','C12H12N2S',216.3002,NULL,'571A2E9547615578-FICuS-01-35','571A2E9547615578-FICTS-01-14','571A2E9547615578-uuuuu-01-E4','InChI=1S/C12H12N2S/c1-9-11(10-5-3-2-4-6-10)13-12-14(9)7-8-15-12/h2-6H,7-8H2,1H3','InChIKey=MLXHVWAJZZSKOT-UHFFFAOYSA-N','Cc1c(-c2ccccc2)nc2n1CCS2',NULL),
	(167437,0,0,'75224-64-5','Consistent with Molecular Formula','C12H10N2OS',230.2838,NULL,'2AB72F90C61C6741-FICuS-01-53','2AB72F90C61C6741-FICTS-01-32','2AB72F90C61C6741-uuuuu-01-02','InChI=1S/C12H10N2OS/c15-8-10-11(9-4-2-1-3-5-9)13-12-14(10)6-7-16-12/h1-5,8H,6-7H2','InChIKey=XOGXXJXDZCAAPL-UHFFFAOYSA-N','O=Cc1c(-c2ccccc2)nc2n1CCS2',NULL),
	(167438,0,0,'24918-27-2','Consistent with Molecular Formula','C5H6Cl2N2S',197.0818,NULL,'8EC44DB76E4D3D16-FICuS-01-7D','8EC44DB76E4D3D16-FICTS-01-5C','8E38EA5251C0E458-uuuuu-01-0A','InChI=1S/C5H5ClN2S.ClH/c6-4-3-8-1-2-9-5(8)7-4;/h3H,1-2H2;1H','InChIKey=HLWZRUHASFZYAU-UHFFFAOYSA-N','Cl.Clc1cn2c(n1)SCC2',NULL),
	(167439,0,0,'75224-65-6','Consistent with Molecular Formula','C6H5ClN2OS',188.6313,NULL,'036DC411FA1F4265-FICuS-01-4C','036DC411FA1F4265-FICTS-01-2B','036DC411FA1F4265-uuuuu-01-FB','InChI=1S/C6H5ClN2OS/c7-5-4(3-10)9-1-2-11-6(9)8-5/h3H,1-2H2','InChIKey=PQCDIXSCXBHLHA-UHFFFAOYSA-N','O=Cc1c(Cl)nc2n1CCS2',NULL),
	(167440,0,0,'75224-63-4','Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'528A822062C98C44-FICuS-01-3A','528A822062C98C44-FICTS-01-19','528A822062C98C44-uuuuu-01-E9','InChI=1S/C7H8N2OS/c1-5-6(4-10)9-2-3-11-7(9)8-5/h4H,2-3H2,1H3','InChIKey=HNIQUAKMDYZYSI-UHFFFAOYSA-N','Cc1nc2n(c1C=O)CCS2',NULL),
	(167441,0,0,'75224-66-7','Consistent with Molecular Formula','C6H5BrN2OS',233.0823,NULL,'BFDDF4F23AD822CB-FICuS-01-A2','BFDDF4F23AD822CB-FICTS-01-81','BFDDF4F23AD822CB-uuuuu-01-51','InChI=1S/C6H5BrN2OS/c7-5-4(3-10)9-1-2-11-6(9)8-5/h3H,1-2H2','InChIKey=BTFHPSABKGSBKR-UHFFFAOYSA-N','O=Cc1c(Br)nc2n1CCS2',NULL),
	(167442,0,1,'75224-79-2','Consistent with Molecular Formula','C8H11N5S2',241.3284,NULL,'18814656F7A4203F-FICuS-01-3B','18814656F7A4203F-FICTS-01-1A','18814656F7A4203F-uuuuu-01-EA','InChI=1S/C8H11N5S2/c1-5-6(4-10-12-7(9)14)13-2-3-15-8(13)11-5/h4H,2-3H2,1H3,(H3,9,12,14)','InChIKey=PJKMTHPRTGZWNG-UHFFFAOYSA-N','Cc1nc2n(c1/C=N/NC(N)=S)CCS2','1'),
	(167443,0,1,'75224-83-8','Consistent with Molecular Formula','C14H16N4O2S2',336.426,NULL,'1682B90794B0DE01-FICuS-01-43','1682B90794B0DE01-FICTS-01-22','1682B90794B0DE01-uuuuu-01-F2','InChI=1S/C14H16N4O2S2/c1-10-3-5-12(6-4-10)22(19,20)17-15-9-13-11(2)16-14-18(13)7-8-21-14/h3-6,9,17H,7-8H2,1-2H3','InChIKey=DIESLGVPAFDSSD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(C)nc3n2CCS3)cc1','1'),
	(167444,0,1,'75224-80-5','Consistent with Molecular Formula','C13H13N5S2',303.3992,NULL,'24F6107E0EB78979-FICuS-01-55','24F6107E0EB78979-FICTS-01-34','24F6107E0EB78979-uuuuu-01-04','InChI=1S/C13H13N5S2/c14-12(19)17-15-8-10-11(9-4-2-1-3-5-9)16-13-18(10)6-7-20-13/h1-5,8H,6-7H2,(H3,14,17,19)','InChIKey=KUAZLPBGTBKEME-UHFFFAOYSA-N','NC(=S)N/N=C/c1c(-c2ccccc2)nc2n1CCS2','1'),
	(167445,0,1,'75224-84-9','Consistent with Molecular Formula','C19H18N4O2S2',398.4968,NULL,'F01B6B13155200EB-FICuS-01-40','F01B6B13155200EB-FICTS-01-1F','F01B6B13155200EB-uuuuu-01-EF','InChI=1S/C19H18N4O2S2/c1-14-7-9-16(10-8-14)27(24,25)22-20-13-17-18(15-5-3-2-4-6-15)21-19-23(17)11-12-26-19/h2-10,13,22H,11-12H2,1H3','InChIKey=ZQJCOHDZPKFCIQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(-c3ccccc3)nc3n2CCS3)cc1','1'),
	(167446,0,1,'75224-81-6','Consistent with Molecular Formula','C7H8ClN5S2',261.7467,NULL,'61DEAB97CB9DC685-FICuS-01-92','61DEAB97CB9DC685-FICTS-01-71','61DEAB97CB9DC685-uuuuu-01-41','InChI=1S/C7H8ClN5S2/c8-5-4(3-10-12-6(9)14)13-1-2-15-7(13)11-5/h3H,1-2H2,(H3,9,12,14)','InChIKey=DYPZOLZDYYSLSF-UHFFFAOYSA-N','NC(=S)N/N=C/c1c(Cl)nc2n1CCS2','1'),
	(167447,0,1,'75224-85-0','Consistent with Molecular Formula','C13H13ClN4O2S2',356.8443,NULL,'FF625DF86664E0AE-FICuS-01-83','FF625DF86664E0AE-FICTS-01-62','FF625DF86664E0AE-uuuuu-01-32','InChI=1S/C13H13ClN4O2S2/c1-9-2-4-10(5-3-9)22(19,20)17-15-8-11-12(14)16-13-18(11)6-7-21-13/h2-5,8,17H,6-7H2,1H3','InChIKey=UWUCIEFTILNUHQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(Cl)nc3n2CCS3)cc1','1'),
	(167448,0,1,'75224-82-7','Consistent with Molecular Formula','C7H8BrN5S2',306.1977,NULL,'B5E10994065D3604-FICuS-01-36','B5E10994065D3604-FICTS-01-15','B5E10994065D3604-uuuuu-01-E5','InChI=1S/C7H8BrN5S2/c8-5-4(3-10-12-6(9)14)13-1-2-15-7(13)11-5/h3H,1-2H2,(H3,9,12,14)','InChIKey=OUZCDRZUBHKTFG-UHFFFAOYSA-N','NC(=S)N/N=C/c1c(Br)nc2n1CCS2','1'),
	(167449,0,1,'75224-86-1','Consistent with Molecular Formula','C13H13BrN4O2S2',401.2953,NULL,'06A2A1E178D83385-FICuS-01-46','06A2A1E178D83385-FICTS-01-25','06A2A1E178D83385-uuuuu-01-F5','InChI=1S/C13H13BrN4O2S2/c1-9-2-4-10(5-3-9)22(19,20)17-15-8-11-12(14)16-13-18(11)6-7-21-13/h2-5,8,17H,6-7H2,1H3','InChIKey=LBQWTSBKVCLNSL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(Br)nc3n2CCS3)cc1','1'),
	(167450,0,0,'24918-20-5','Consistent with Molecular Formula','C6H3ClN2O2S',202.6149,NULL,'3915A58DCEAEB679-FICuS-01-81','3915A58DCEAEB679-FICTS-01-60','3915A58DCEAEB679-uuuuu-01-30','InChI=1S/C6H3ClN2O2S/c7-4-3(5(10)11)9-1-2-12-6(9)8-4/h1-2H,(H,10,11)','InChIKey=ORWPTZPSXDLGPG-UHFFFAOYSA-N','O=C(O)c1c(Cl)nc2sccn12',NULL),
	(167451,0,0,'77628-52-5','Consistent with Molecular Formula','C12H8N2O2S',244.2674,NULL,'6F8EAD2A7F885FD2-FICuS-01-96','6F8EAD2A7F885FD2-FICTS-01-75','6F8EAD2A7F885FD2-uuuuu-01-45','InChI=1S/C12H8N2O2S/c15-11(16)10-9(8-4-2-1-3-5-8)13-12-14(10)6-7-17-12/h1-7H,(H,15,16)','InChIKey=WWTNFHARVKWUOW-UHFFFAOYSA-N','O=C(O)c1c(-c2ccccc2)nc2sccn12',NULL),
	(167452,0,0,'77628-51-4','Consistent with Molecular Formula','C7H6N2O2S',182.1966,NULL,'9306B81DC846C1C2-FICuS-01-56','9306B81DC846C1C2-FICTS-01-35','9306B81DC846C1C2-uuuuu-01-05','InChI=1S/C7H6N2O2S/c1-4-5(6(10)11)9-2-3-12-7(9)8-4/h2-3H,1H3,(H,10,11)','InChIKey=VSQMBZXCDDTZAF-UHFFFAOYSA-N','Cc1nc2sccn2c1C(=O)O',NULL),
	(167453,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl2N2O2S',239.0758,NULL,'39E90268F1236F37-FICuS-01-43','39E90268F1236F37-FICTS-01-22','3915A58DCEAEB679-uuuuu-01-30','InChI=1S/C6H3ClN2O2S.ClH/c7-4-3(5(10)11)9-1-2-12-6(9)8-4;/h1-2H,(H,10,11);1H','InChIKey=LTZIJUWCCFBIBW-UHFFFAOYSA-N','Cl.O=C(O)c1c(Cl)nc2sccn12',NULL),
	(167454,0,0,'77628-53-6','Consistent with Molecular Formula','C6H5ClN2O2S',204.6307,NULL,'015354C109E55FA9-FICuS-01-45','015354C109E55FA9-FICTS-01-24','015354C109E55FA9-uuuuu-01-F4','InChI=1S/C6H5ClN2O2S/c7-4-3(5(10)11)9-1-2-12-6(9)8-4/h1-2H2,(H,10,11)','InChIKey=GTPABNRXRIHSFE-UHFFFAOYSA-N','O=C(O)c1c(Cl)nc2n1CCS2',NULL),
	(167455,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2S',246.2832,NULL,'6242AEC629B1ECB2-FICuS-01-6E','6242AEC629B1ECB2-FICTS-01-4D','6242AEC629B1ECB2-uuuuu-01-1D','InChI=1S/C12H10N2O2S/c15-11(16)10-9(8-4-2-1-3-5-8)13-12-14(10)6-7-17-12/h1-5H,6-7H2,(H,15,16)','InChIKey=JSNCECPYJFRHGV-UHFFFAOYSA-N','O=C(O)c1c(-c2ccccc2)nc2n1CCS2',NULL),
	(167456,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O2S',184.2124,NULL,'87CCD03AB846A558-FICuS-01-6B','87CCD03AB846A558-FICTS-01-4A','87CCD03AB846A558-uuuuu-01-1A','InChI=1S/C7H8N2O2S/c1-4-5(6(10)11)9-2-3-12-7(9)8-4/h2-3H2,1H3,(H,10,11)','InChIKey=KCXOWYFZAIMWRT-UHFFFAOYSA-N','Cc1nc2n(c1C(=O)O)CCS2',NULL),
	(167457,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN2O2S',218.6575,NULL,'93FA1FF8F7CB188C-FICuS-01-95','93FA1FF8F7CB188C-FICTS-01-74','9306B81DC846C1C2-uuuuu-01-05','InChI=1S/C7H6N2O2S.ClH/c1-4-5(6(10)11)9-2-3-12-7(9)8-4;/h2-3H,1H3,(H,10,11);1H','InChIKey=YPVZMRGFAKMNHP-UHFFFAOYSA-N','Cc1nc2sccn2c1C(=O)O.Cl',NULL),
	(167458,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O2S',280.7283,NULL,'6F720ACF4005869C-FICuS-01-59','6F720ACF4005869C-FICTS-01-38','6F8EAD2A7F885FD2-uuuuu-01-45','InChI=1S/C12H8N2O2S.ClH/c15-11(16)10-9(8-4-2-1-3-5-8)13-12-14(10)6-7-17-12;/h1-7H,(H,15,16);1H','InChIKey=YTUOEZOONUHZDH-UHFFFAOYSA-N','Cl.O=C(O)c1c(-c2ccccc2)nc2sccn12',NULL),
	(167459,0,0,'62669-74-3','Consistent with Molecular Formula','C14H15NO2',229.278,'Coumarin 138\nCyclopenta[c][1]benzopyran-4(1H)-one, 7-(dimethylamino)-2,3-dihydro-','2358DBC0ABDB4876-FICuS-01-74','2358DBC0ABDB4876-FICTS-01-53','2358DBC0ABDB4876-uuuuu-01-23','InChI=1S/C14H15NO2/c1-15(2)9-6-7-11-10-4-3-5-12(10)14(16)17-13(11)8-9/h6-8H,3-5H2,1-2H3','InChIKey=RIUSGHALMCFISX-UHFFFAOYSA-N','CN(C)c1ccc2c3c(c(=O)oc2c1)CCC3',NULL),
	(167460,0,1,NULL,'Consistent with Molecular Formula','C7H8ClN3S',201.6733,NULL,'2E105DF94BAA05A6-FICuS-01-6B','42758329A10D5E59-FICTS-01-1C','2EECFA1C7427DCE8-uuuuu-01-48','InChI=1S/C7H7N3S.ClH/c8-10-7-9-5-3-1-2-4-6(5)11-7;/h1-4H,8H2,(H,9,10);1H','InChIKey=HQZPQYUQNKTHRR-UHFFFAOYSA-N','Cl.N/N=c1/[nH]c2ccccc2s1','1'),
	(167461,1,0,'494-90-6','Consistent with Molecular Formula','C10H14O',150.22,'Menthofuran\nMenthofurane\n3,9-Epoxy-p-mentha-3,8-diene\nBenzofuran, 4,5,6,7-tetrahydro-3,6-dimethyl-\np-Mentha-3,8-diene, 3,9-epoxy-','A40F1205259FD960-FICuS-01-43','A40F1205259FD960-FICTS-01-22','A40F1205259FD960-uuuuu-01-F2','InChI=1S/C10H14O/c1-7-3-4-9-8(2)6-11-10(9)5-7/h6-7H,3-5H2,1-2H3','InChIKey=YGWKXXYGDYYFJU-UHFFFAOYSA-N','Cc1coc2c1CCC(C)C2','1'),
	(167462,0,1,NULL,'Consistent with Molecular Formula','C19H17N',259.35,NULL,'0CC0F9D0962F238D-FICuS-01-68','0CC0F9D0962F238D-FICTS-01-47','A7F3F4F2AA01378C-uuuuu-01-21','InChI=1S/C19H17N/c1-14(16-8-4-3-5-9-16)15(2)17-12-13-20-19-11-7-6-10-18(17)19/h3-13H,1-2H3/b15-14-','InChIKey=RJNWUAHCKAQJNA-PFONDFGASA-N','C/C(=C(\\C)c1ccnc2ccccc12)c1ccccc1','1'),
	(167463,4,0,'65101-02-2','Consistent with Molecular Formula','C42H30N2',562.7124,NULL,'B66B9B4E23907D81-FICuS-01-5D','B66B9B4E23907D81-FICTS-01-3C','5C922ADF0DD88D03-uuuuu-01-25','InChI=1S/C42H30N2/c1-3-13-29(14-4-1)37-39(33-23-25-43-41-31-17-9-7-11-27(31)19-21-35(33)41)38(30-15-5-2-6-16-30)40(37)34-24-26-44-42-32-18-10-8-12-28(32)20-22-36(34)42/h1-26,37-40H/t37-,38-,39-,40-','InChIKey=QIJVWBPNCZOHKW-MXWMSOMJSA-N','c1ccc(C2C(c3ccnc4c3ccc3ccccc34)C(c3ccccc3)C2c2ccnc3c2ccc2ccccc23)cc1','1'),
	(167464,4,0,'65138-24-1','Consistent with Molecular Formula','C42H30N2',562.7124,NULL,'916AE555E7EEDB85-FICuS-01-85','916AE555E7EEDB85-FICTS-01-64','5C922ADF0DD88D03-uuuuu-01-25','InChI=1S/C42H30N2/c1-3-13-29(14-4-1)37-39(33-23-25-43-41-31-17-9-7-11-27(31)19-21-35(33)41)38(30-15-5-2-6-16-30)40(37)34-24-26-44-42-32-18-10-8-12-28(32)20-22-36(34)42/h1-26,37-40H/t37-,38+,39-,40?','InChIKey=QIJVWBPNCZOHKW-PATPLKHFSA-N','c1ccc(C2C(c3ccnc4c3ccc3ccccc34)C(c3ccccc3)C2c2ccnc3c2ccc2ccccc23)cc1','1'),
	(167465,4,0,'65138-25-2','Consistent with Molecular Formula','C42H30N2',562.7124,NULL,'A36CDB815C72CB99-FICuS-01-7B','A36CDB815C72CB99-FICTS-01-5A','39DB3F2E68DEDBC7-uuuuu-01-4F','InChI=1S/C42H30N2/c1-3-13-29(14-4-1)37-38(30-15-5-2-6-16-30)40(34-24-26-44-42-32-18-10-8-12-28(32)20-22-36(34)42)39(37)33-23-25-43-41-31-17-9-7-11-27(31)19-21-35(33)41/h1-26,37-40H/t37-,38+,39+,40-','InChIKey=UWDXIYAMHLVKTH-AJXFNKDUSA-N','c1ccc(C2C(c3ccccc3)C(c3ccnc4c3ccc3ccccc34)C2c2ccnc3c2ccc2ccccc23)cc1','1'),
	(167466,4,0,'65138-27-4','Consistent with Molecular Formula','C42H30N2',562.7124,NULL,'56DA08F6E13D49ED-FICuS-01-7E','56DA08F6E13D49ED-FICTS-01-5D','39DB3F2E68DEDBC7-uuuuu-01-4F','InChI=1S/C42H30N2/c1-3-13-29(14-4-1)37-38(30-15-5-2-6-16-30)40(34-24-26-44-42-32-18-10-8-12-28(32)20-22-36(34)42)39(37)33-23-25-43-41-31-17-9-7-11-27(31)19-21-35(33)41/h1-26,37-40H/t37-,38-,39-,40-/m1/s1','InChIKey=UWDXIYAMHLVKTH-JUFVCXMFSA-N','c1ccc(C2C(c3ccccc3)C(c3ccnc4c3ccc3ccccc34)C2c2ccnc3c2ccc2ccccc23)cc1','1'),
	(167467,0,0,'31493-20-6','Consistent with Molecular Formula','C21H17N',283.372,NULL,'3ADD45CAB77D8967-FICuS-01-82','3ADD45CAB77D8967-FICTS-01-61','3ADD45CAB77D8967-uuuuu-01-31','InChI=1S/C21H17N/c1-2-6-16(7-3-1)10-11-18-14-15-22-21-19-9-5-4-8-17(19)12-13-20(18)21/h1-9,12-15H,10-11H2','InChIKey=QWWYSVPFHNABIN-UHFFFAOYSA-N','c1ccc(CCc2ccnc3c2ccc2ccccc23)cc1',NULL),
	(167468,6,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,'STEROIDAL QUINOL','B5A29155516A0ADF-FICuS-01-5D','B5A29155516A0ADF-FICTS-01-3C','B5A29155516A0ADF-uuuuu-01-0C','InChI=1S/C21H28O4/c1-12(22)25-18-7-6-15-13-4-5-16-19(14(13)8-10-20(15,18)2)17(23)9-11-21(16,3)24/h9,11,13-15,18,24H,4-8,10H2,1-3H3','InChIKey=LESPZGXHMTYKMM-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4=C(C(=O)C=CC4(C)O)C3CCC12C','1'),
	(167469,0,0,'82475-52-3','Consistent with Molecular Formula','C30H34Cl2NO3PSi2',614.6553,NULL,'AF6FB01DBAD05953-FICuS-01-7E','AF6FB01DBAD05953-FICTS-01-5D','AF6FB01DBAD05953-uuuuu-01-2D','InChI=1S/C30H34Cl2NO3PSi2/c1-38(27-15-7-3-8-16-27,28-17-9-4-10-18-28)35-37(34,33(25-23-31)26-24-32)36-39(2,29-19-11-5-12-20-29)30-21-13-6-14-22-30/h3-22H,23-26H2,1-2H3','InChIKey=BARFQJVEEKAJCA-UHFFFAOYSA-N','C[Si](OP(=O)(O[Si](C)(c1ccccc1)c1ccccc1)N(CCCl)CCCl)(c1ccccc1)c1ccccc1',NULL),
	(167470,1,0,'3306-60-3','Consistent with Molecular Formula','C23H25NO7',427.453,NULL,'5894DC96DB1D4B5A-FICuS-01-7E','5894DC96DB1D4B5A-FICTS-01-5D','1DED892AD5C040BB-uuuuu-01-2C','InChI=1S/C23H25NO7/c1-12(25)24-17-8-6-14-10-20(29-4)22(30-5)23(31-13(2)26)21(14)15-7-9-19(28-3)18(27)11-16(15)17/h7,9-11,17H,6,8H2,1-5H3,(H,24,25)/t17-/m0/s1','InChIKey=SBVUNOWUVKHHCM-KRWDZBQOSA-N','COc1cc2c(c(OC(C)=O)c1OC)-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(167471,1,0,'14686-61-4','Consistent with Molecular Formula','C22H25NO6',399.4426,'N-DEACETYL-N-FORMYL-N-METHYLCOLCHICINE\nFormamide, N-methyl-N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl-, (S)-','D13AAC8F9FC8603D-FICuS-01-89','D13AAC8F9FC8603D-FICTS-01-68','33EEBDC6C6EA8D1A-uuuuu-01-52','InChI=1S/C22H25NO6/c1-23(12-24)16-8-6-13-10-19(27-3)21(28-4)22(29-5)20(13)14-7-9-18(26-2)17(25)11-15(14)16/h7,9-12,16H,6,8H2,1-5H3/t16-/m0/s1','InChIKey=HTWMEJLBEVTMMZ-INIZCTEOSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(N(C)C=O)CC2','1'),
	(167472,1,0,'77405-81-3','Consistent with Molecular Formula','C10H9NO2Se',254.1466,NULL,'A82938EA068B0DC2-FICuS-01-65','D8E214FD38398948-FICTS-01-3C','A82938EA068B0DC2-uuuuu-01-14','InChI=1S/C10H9NO2Se/c12-9-6-8(10(13)11-9)14-7-4-2-1-3-5-7/h1-5,8H,6H2,(H,11,12,13)','InChIKey=DQQDOJQRECYIDS-UHFFFAOYSA-N','O=C1CC([Se]c2ccccc2)C(=O)N1','1'),
	(167473,1,0,NULL,'Consistent with Molecular Formula','C11H11NO2Se',268.1734,NULL,'E030272F8BB46422-FICuS-01-3E','B4EDB0100AA8435F-FICTS-01-44','E030272F8BB46422-uuuuu-01-ED','InChI=1S/C11H11NO2Se/c1-12-10(13)7-9(11(12)14)15-8-5-3-2-4-6-8/h2-6,9H,7H2,1H3','InChIKey=NXTPWTPYUIGMBF-UHFFFAOYSA-N','CN1C(=O)CC([Se]c2ccccc2)C1=O','1'),
	(167474,1,0,'77405-88-0','Consistent with Molecular Formula','C12H13NO2Se',282.2002,NULL,'07FCD303642D811D-FICuS-01-4F','09D3C4B6438F2B07-FICTS-01-35','07FCD303642D811D-uuuuu-01-FE','InChI=1S/C12H13NO2Se/c1-2-13-11(14)8-10(12(13)15)16-9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3','InChIKey=ZMKZTGPDEZXBLF-UHFFFAOYSA-N','CCN1C(=O)CC([Se]c2ccccc2)C1=O','1'),
	(167475,0,0,'55329-76-5','Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'5D8FA0FEC60AF3A2-FICuS-01-90','5D8FA0FEC60AF3A2-FICTS-01-6F','5D8FA0FEC60AF3A2-uuuuu-01-3F','InChI=1S/C15H17NO3/c1-3-19-14-8-12-7-11(4-5-15(17)18)10(2)6-13(12)9-16-14/h6-9H,3-5H2,1-2H3,(H,17,18)','InChIKey=JYSSHVNYSMAHLP-UHFFFAOYSA-N','CCOc1cc2cc(CCC(=O)O)c(C)cc2cn1',NULL),
	(167476,0,0,'82022-28-4','Consistent with Molecular Formula','C12H15Br2NO',349.0646,NULL,'8A263A84D0ECFD29-FICuS-01-79','8A263A84D0ECFD29-FICTS-01-58','8A263A84D0ECFD29-uuuuu-01-28','InChI=1S/C12H15Br2NO/c1-8-3-12(7-15-9(2)16)11(6-14)4-10(8)5-13/h3-4H,5-7H2,1-2H3,(H,15,16)','InChIKey=QZOLVGXGIVJXQO-UHFFFAOYSA-N','CC(=O)NCc1cc(C)c(CBr)cc1CBr',NULL),
	(167477,1,0,'55329-94-7','Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'CD8793549499C93C-FICuS-01-63','CD8793549499C93C-FICTS-01-42','CD8793549499C93C-uuuuu-01-12','InChI=1S/C19H19NO5/c1-4-24-15-8-13-11(9-20-15)6-10(3)12-7-14(17(21)16(12)13)18(22)19(23)25-5-2/h6,8-9,14H,4-5,7H2,1-3H3','InChIKey=FZSOJMNPQFCHAZ-UHFFFAOYSA-N','CCOC(=O)C(=O)C1Cc2c(C)cc3cnc(OCC)cc3c2C1=O','1'),
	(167478,0,0,NULL,'Consistent with Molecular Formula','C8H9BrN2O4',277.0741,NULL,'5D3125E82E804F78-FICuS-01-50','91C92F84958AC47E-FICTS-01-4A','5D3125E82E804F78-uuuuu-01-FF','InChI=1S/C8H9BrN2O4/c1-2-15-7(13)5-4(3-9)6(12)11-8(14)10-5/h2-3H2,1H3,(H2,10,11,12,14)','InChIKey=IHDDOJZQVLZIPQ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(=O)[nH]c(=O)c1CBr',NULL),
	(167479,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O5',294.3066,NULL,'DCDD80633052B72B-FICuS-01-5E','DCDD80633052B72B-FICTS-01-3D','DCDD80633052B72B-uuuuu-01-0D','InChI=1S/C14H18N2O5/c1-4-19-12-10(8-7-9-17)11(13(18)20-5-2)15-14(16-12)21-6-3/h17H,4-6,9H2,1-3H3','InChIKey=CBDODKOAENUJIK-UHFFFAOYSA-N','CCOC(=O)c1nc(OCC)nc(OCC)c1C#CCO',NULL),
	(167480,0,0,NULL,'Consistent with Molecular Formula','C11H15IN2O4',366.155,NULL,'2C6578352BFE906F-FICuS-01-62','2C6578352BFE906F-FICTS-01-41','2C6578352BFE906F-uuuuu-01-11','InChI=1S/C11H15IN2O4/c1-4-16-9-7(12)8(10(15)17-5-2)13-11(14-9)18-6-3/h4-6H2,1-3H3','InChIKey=VXSBFYDGEJJQEG-UHFFFAOYSA-N','CCOC(=O)c1nc(OCC)nc(OCC)c1I',NULL),
	(167481,1,0,'79115-67-6','Consistent with Molecular Formula','C16H20N2O6',336.3438,NULL,'07807463B14DB565-FICuS-01-37','07807463B14DB565-FICTS-01-16','07807463B14DB565-uuuuu-01-E6','InChI=1S/C16H20N2O6/c1-20-14-11(7-6-10-24-12-8-4-5-9-23-12)13(15(19)21-2)17-16(18-14)22-3/h12H,4-5,8-10H2,1-3H3','InChIKey=YYWRCZOCLZRFCU-UHFFFAOYSA-N','COC(=O)c1nc(OC)nc(OC)c1C#CCOC1CCCCO1','1'),
	(167482,0,0,'55878-45-0','Consistent with Molecular Formula','C8H10N2O4',198.178,'4-Pyrimidinecarboxylic acid, 2,6-dimethoxy-, methyl ester','C52BE2D93F55C4C9-FICuS-01-7D','C52BE2D93F55C4C9-FICTS-01-5C','C52BE2D93F55C4C9-uuuuu-01-2C','InChI=1S/C8H10N2O4/c1-12-6-4-5(7(11)13-2)9-8(10-6)14-3/h4H,1-3H3','InChIKey=YAJNNHOWKMREOO-UHFFFAOYSA-N','COC(=O)c1cc(OC)nc(OC)n1',NULL),
	(167483,0,0,'2183-95-1','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'0CA68B50D5DDC8BB-FICuS-01-90','0CA68B50D5DDC8BB-FICTS-01-6F','0CA68B50D5DDC8BB-uuuuu-01-3F','InChI=1S/C7H9NO/c1-9-7-5-3-2-4-6-8-7/h2-4,6H,5H2,1H3','InChIKey=IMMKFDNSSMLDHB-UHFFFAOYSA-N','COC1=NC=CC=CC1',NULL),
	(167484,0,0,'67280-33-5','Consistent with Molecular Formula','C16H15N',221.3012,NULL,'AC6E60194928280E-FICuS-01-4C','AC6E60194928280E-FICTS-01-2B','AC6E60194928280E-uuuuu-01-FB','InChI=1S/C16H15N/c1-3-7-14-12(5-1)9-17-10-13-6-2-4-8-15(13)16(14)11-17/h1-8,16H,9-11H2','InChIKey=FAHRGPMEBMAVSG-UHFFFAOYSA-N','c1ccc2c(c1)CN1Cc3ccccc3C2C1',NULL),
	(167485,0,0,'67280-34-6','Consistent with Molecular Formula','C16H13Cl2N',290.1914,NULL,'40B613C57581C401-FICuS-01-2C','40B613C57581C401-FICTS-01-0B','40B613C57581C401-uuuuu-01-DB','InChI=1S/C16H13Cl2N/c17-12-1-3-14-10(5-12)7-19-8-11-6-13(18)2-4-15(11)16(14)9-19/h1-6,16H,7-9H2','InChIKey=BVZQFBBESLFVJS-UHFFFAOYSA-N','Clc1ccc2c(c1)CN1Cc3cc(Cl)ccc3C2C1',NULL),
	(167486,2,0,'68858-27-5','Consistent with Molecular Formula','C22H19N',297.3988,NULL,'4F95DBC77A91A1F6-FICuS-01-7F','4F95DBC77A91A1F6-FICTS-01-5E','4F95DBC77A91A1F6-uuuuu-01-2E','InChI=1S/C22H19N/c1-2-10-19(11-3-1)22-16-23(14-17-8-4-6-12-20(17)22)15-18-9-5-7-13-21(18)22/h1-13H,14-16H2','InChIKey=CZUAXEKBOKAZDI-UHFFFAOYSA-N','c1ccc(C23CN(Cc4ccccc42)Cc2ccccc23)cc1','1'),
	(167487,2,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'1BA3ABB493C59116-FICuS-01-5C','1BA3ABB493C59116-FICTS-01-3B','1BA3ABB493C59116-uuuuu-01-0B','InChI=1S/C16H14N2O2/c19-18(20)13-6-5-12-9-17-8-11-3-1-2-4-14(11)16(10-17)15(12)7-13/h1-7,16H,8-10H2','InChIKey=XMRKUZZQTQQOCT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C1CN(Cc3ccccc31)C2','1'),
	(167488,2,0,NULL,'Consistent with Molecular Formula','C17H18ClNO',287.7883,NULL,'5E8E2BD5AB7059C2-FICuS-01-78','5E8E2BD5AB7059C2-FICTS-01-57','5E728C3094FD808C-uuuuu-01-11','InChI=1S/C17H17NO.ClH/c1-19-14-7-6-13-10-18-9-12-4-2-3-5-15(12)17(11-18)16(13)8-14;/h2-8,17H,9-11H2,1H3;1H','InChIKey=MUYKIMZOLARJGP-UHFFFAOYSA-N','COc1ccc2c(c1)C1CN(Cc3ccccc31)C2.Cl','1'),
	(167489,2,0,NULL,'Consistent with Molecular Formula','C16H13Cl2N',290.1914,NULL,'488A2C68800B9EB7-FICuS-01-60','488A2C68800B9EB7-FICTS-01-3F','488A2C68800B9EB7-uuuuu-01-0F','InChI=1S/C16H13Cl2N/c17-12-3-1-10-7-19-8-11-2-4-13(18)6-15(11)16(9-19)14(10)5-12/h1-6,16H,7-9H2','InChIKey=TZNGOBVFKFJHGP-UHFFFAOYSA-N','Clc1ccc2c(c1)C1CN(C2)Cc2ccc(Cl)cc21','1'),
	(167490,1,0,'26629-86-7','Consistent with Molecular Formula','C14H19ClF3NO',309.7584,'Conflictan hydrochloride\nOxaflozane hydrochloride','CB2F7C02AD41F9EC-FICuS-01-91','CB2F7C02AD41F9EC-FICTS-01-70','CBD3DBE792CC20A2-uuuuu-01-3A','InChI=1S/C14H18F3NO.ClH/c1-10(2)18-6-7-19-13(9-18)11-4-3-5-12(8-11)14(15,16)17;/h3-5,8,10,13H,6-7,9H2,1-2H3;1H','InChIKey=XYYSVSLSSDHEGA-UHFFFAOYSA-N','CC(C)N1CCOC(c2cccc(C(F)(F)F)c2)C1.Cl','1'),
	(167491,2,0,NULL,'Consistent with Molecular Formula','C11H20ClNO',217.7381,NULL,'68C4C5BD2C944A01-FICuS-01-62','68C4C5BD2C944A01-FICTS-01-41','E1C8342CA81A3804-uuuuu-01-FD','InChI=1S/C11H20NO.ClH/c1-9-11(13)7-5-4-6-10(11)8-12(9,2)3;/h10,13H,1,4-8H2,2-3H3;1H/q+1;/p-1/t10-,11+;/m1./s1','InChIKey=PWJZXGXTVKACLH-DHXVBOOMSA-M','C=C1C2(O)CCCCC2C[N+]1(C)C.[Cl-]','1'),
	(167492,1,0,'31599-68-5','Consistent with Molecular Formula','C11H13ClF3NO',267.678,'Flumexadol hydrochloride','4263CE0F9650E110-FICuS-01-3F','4263CE0F9650E110-FICTS-01-1E','429F69EAA9DD385E-uuuuu-01-37','InChI=1S/C11H12F3NO.ClH/c12-11(13,14)9-3-1-2-8(6-9)10-7-15-4-5-16-10;/h1-3,6,10,15H,4-5,7H2;1H','InChIKey=KXLNFFBTSVJQCR-UHFFFAOYSA-N','Cl.FC(F)(F)c1cccc(C2CNCCO2)c1','1'),
	(167493,2,0,NULL,'Consistent with Molecular Formula','C6H9ClO3',164.5883,NULL,'3B030B91756C8F76-FICuS-01-4B','3B030B91756C8F76-FICTS-01-2A','3B030B91756C8F76-uuuuu-01-FA','InChI=1S/C6H9ClO3/c1-9-5(8)4-3-6(4,7)10-2/h4H,3H2,1-2H3','InChIKey=DUXBZAFTZOOLAN-UHFFFAOYSA-N','COC(=O)C1CC1(Cl)OC','1'),
	(167494,2,0,NULL,'Consistent with Molecular Formula','C5H6ClNO',131.5615,NULL,'6AD5AD104E9B50B4-FICuS-01-6C','6AD5AD104E9B50B4-FICTS-01-4B','6AD5AD104E9B50B4-uuuuu-01-1B','InChI=1S/C5H6ClNO/c1-8-5(6)2-4(5)3-7/h4H,2H2,1H3','InChIKey=AMXYIKLSBBHIMY-UHFFFAOYSA-N','COC1(Cl)CC1C#N','1'),
	(167495,1,0,NULL,'Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'B40034E93D391FC3-FICuS-01-52','4D64FBDCCBEBE66A-FICTS-01-95','B40034E93D391FC3-uuuuu-01-01','InChI=1S/C6H8N2O2S/c9-6(10)5(11)1-4-2-7-3-8-4/h2-3,5,11H,1H2,(H,7,8)(H,9,10)','InChIKey=XFOMEKQNVWAHBI-UHFFFAOYSA-N','O=C(O)C(S)Cc1c[nH]cn1','1'),
	(167496,1,0,'36392-60-6','Consistent with Molecular Formula','C6H7ClN2O2',174.5865,NULL,'9208E29AA95ECB43-FICuS-01-6B','8AE6290A71B56F93-FICTS-01-3D','9208E29AA95ECB43-uuuuu-01-1A','InChI=1S/C6H7ClN2O2/c7-5(6(10)11)1-4-2-8-3-9-4/h2-3,5H,1H2,(H,8,9)(H,10,11)','InChIKey=JZLQYMHAXPPICX-UHFFFAOYSA-N','O=C(O)C(Cl)Cc1c[nH]cn1','1'),
	(167497,0,0,'67343-56-0','Consistent with Molecular Formula','C16H16N6O6',388.339,'1H-Imidazole, 2,2\'-[1,4-phenylene bis(oxymethylene-)]bis[1-methyl-5-nitro-','2FF8329F53C078AE-FICuS-01-71','2FF8329F53C078AE-FICTS-01-50','2FF8329F53C078AE-uuuuu-01-20','InChI=1S/C16H16N6O6/c1-19-13(17-7-15(19)21(23)24)9-27-11-3-5-12(6-4-11)28-10-14-18-8-16(20(14)2)22(25)26/h3-8H,9-10H2,1-2H3','InChIKey=LRCPYHGIRUNEPU-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1COc1ccc(OCc2ncc([N+](=O)[O-])n2C)cc1',NULL),
	(167498,0,0,NULL,'Consistent with Molecular Formula','C17H22ClN5O5',411.8443,NULL,'B030219CFC949D69-FICuS-01-5D','B030219CFC949D69-FICTS-01-3C','B0CC8679C3194427-uuuuu-01-FD','InChI=1S/C17H21N5O5.ClH/c1-20-15(18-10-17(20)22(24)25)12-27-14-4-2-13(3-5-14)19-16(23)11-21-6-8-26-9-7-21;/h2-5,10H,6-9,11-12H2,1H3,(H,19,23);1H','InChIKey=BPGJBIVKERBIGR-UHFFFAOYSA-N','Cl.Cn1c([N+](=O)[O-])cnc1COc1ccc(NC(=O)CN2CCOCC2)cc1',NULL),
	(167499,0,0,'67343-96-8','Consistent with Molecular Formula','C16H20N8O8',452.3828,'1,4-Piperazinedicarboxcylic acid, bis[(1-methyl-5-nitro-1H-imidazol-2-yl)methyl] ester','502EBBC6DE71A3C3-FICuS-01-7B','502EBBC6DE71A3C3-FICTS-01-5A','502EBBC6DE71A3C3-uuuuu-01-2A','InChI=1S/C16H20N8O8/c1-19-11(17-7-13(19)23(27)28)9-31-15(25)21-3-5-22(6-4-21)16(26)32-10-12-18-8-14(20(12)2)24(29)30/h7-8H,3-6,9-10H2,1-2H3','InChIKey=FMMZXKBVMBXTDI-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1COC(=O)N1CCN(C(=O)OCc2ncc([N+](=O)[O-])n2C)CC1',NULL),
	(167500,0,0,'67343-98-0','Consistent with Molecular Formula','C10H10N4O5S',298.2728,'3-Pyridinesulfonic acid, (1-methyl-5-nitro-1H-imidazol-2-yl)methyl ester','C3DA5956A78CF8E7-FICuS-01-88','C3DA5956A78CF8E7-FICTS-01-67','C3DA5956A78CF8E7-uuuuu-01-37','InChI=1S/C10H10N4O5S/c1-13-9(12-6-10(13)14(15)16)7-19-20(17,18)8-3-2-4-11-5-8/h2-6H,7H2,1H3','InChIKey=FHGPLSAKXDUVNG-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1COS(=O)(=O)c1cccnc1',NULL),
	(167501,1,1,'84319-71-1','Consistent with Molecular Formula','C13H14Cl2O',257.159,NULL,'60F06AABD482E10B-FICuS-01-67','60F06AABD482E10B-FICTS-01-46','60F06AABD482E10B-uuuuu-01-16','InChI=1S/C13H14Cl2O/c1-3-9(2)13(16)7-5-10-4-6-11(14)12(15)8-10/h4-9H,3H2,1-2H3','InChIKey=OOFLEXQCPRWYGG-UHFFFAOYSA-N','CCC(C)C(=O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(167502,0,1,'68872-37-7','Consistent with Molecular Formula','C6H9NS',127.2038,NULL,'04E9BCD4F3B1F840-FICuS-01-74','04E9BCD4F3B1F840-FICTS-01-53','04E9BCD4F3B1F840-uuuuu-01-23','InChI=1S/C6H9NS/c1-3-6(5-7)8-4-2/h3H,4H2,1-2H3','InChIKey=CNEJOPVAGHAVAQ-UHFFFAOYSA-N','C/C=C(\\C#N)SCC','1'),
	(167503,0,1,'68872-39-9','Consistent with Molecular Formula','C9H15NS',169.2842,NULL,'D099846E8AAA1506-FICuS-01-5B','D099846E8AAA1506-FICTS-01-3A','D099846E8AAA1506-uuuuu-01-0A','InChI=1S/C9H15NS/c1-3-5-6-7-9(8-10)11-4-2/h7H,3-6H2,1-2H3','InChIKey=XCKZCELNXAAKGS-UHFFFAOYSA-N','CCCC/C=C(\\C#N)SCC','1'),
	(167504,0,1,'68872-40-2','Consistent with Molecular Formula','C11H11NS',189.2746,NULL,'E6E1CE79E36BF43E-FICuS-01-92','E6E1CE79E36BF43E-FICTS-01-71','E6E1CE79E36BF43E-uuuuu-01-41','InChI=1S/C11H11NS/c1-2-13-11(9-12)8-10-6-4-3-5-7-10/h3-8H,2H2,1H3','InChIKey=OFQODHXOSHSVGM-UHFFFAOYSA-N','CCS/C(C#N)=C/c1ccccc1','1'),
	(167505,0,0,'68872-47-9','Consistent with Molecular Formula','C17H15NS',265.3722,NULL,'252BEEF7B4F1E901-FICuS-01-75','252BEEF7B4F1E901-FICTS-01-54','252BEEF7B4F1E901-uuuuu-01-24','InChI=1S/C17H15NS/c1-2-19-16(13-18)17(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,2H2,1H3','InChIKey=LSOJBAKCIAEJAE-UHFFFAOYSA-N','CCSC(C#N)=C(c1ccccc1)c1ccccc1',NULL),
	(167506,0,1,NULL,'Consistent with Molecular Formula','C12H13NS',203.3014,NULL,'8E425067F223B4C6-FICuS-01-48','8E425067F223B4C6-FICTS-01-27','F6A894688CB66FEE-uuuuu-01-3F','InChI=1S/C12H13NS/c1-3-14-12(9-13)10(2)11-7-5-4-6-8-11/h4-8H,3H2,1-2H3/b12-10-','InChIKey=NJLUEOCZNAAVGQ-BENRWUELSA-N','CCS/C(C#N)=C(/C)c1ccccc1','1'),
	(167507,0,0,'68774-87-8','No Comparision - Unparameterized Atom - Se(a5) connected atoms =[ C ]','C5H4N4Se',199.0734,NULL,'C7C7755E096452B5-FICuS-01-52','C7C7755E096452B5-FICTS-01-31','C7C7755E096452B5-uuuuu-01-01','InChI=1S/C5H4N4Se/c10-5-4-8-7-3-9(4)2-1-6-5/h1-3H,(H,6,10)','InChIKey=PVSVVXALJAORIS-UHFFFAOYSA-N','[Se]=c1[nH]ccn2cnnc12',NULL),
	(167508,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H8N6 in C11H10N6','C11H11?N6',227.2481,NULL,'E12E2F427A18F7F1-FICuS-01-67','E12E2F427A18F7F1-FICTS-01-46','E12E2F427A18F7F1-uuuuu-01-16','InChI=1S/C10H8N6.CH3/c11-9-7-5(15-10(12)16-9)1-2-6-8(7)14-4-3-13-6;/h1-4H,(H4,11,12,15,16);1H3','InChIKey=YPNONLLOAGYOHC-UHFFFAOYSA-N','*C.Nc1nc(N)c2c(ccc3nccnc32)n1',NULL),
	(167509,5,0,'67010-96-2','Consistent with Molecular Formula','C11H15N5O5',297.27,'MGS-1-A01\nNUCLEOSIDE DERIV-','A02C29581F045E53-FICuS-01-42','A02C29581F045E53-FICTS-01-21','A02C29581F045E53-uuuuu-01-F1','InChI=1S/C11H15N5O5/c12-9-5-10(14-2-13-9)15-3-16(5)11-8(20)7(19)6(18)4(1-17)21-11/h2-4,6-8,11,17-20H,1H2,(H2,12,13,14)','InChIKey=XUYFVVAJTYDERT-UHFFFAOYSA-N','Nc1ncnc2ncn(C3OC(CO)C(O)C(O)C3O)c12','1'),
	(167510,5,0,'56159-42-3','Consistent with Molecular Formula','C18H21N5O5',387.3944,'MGS-1-A02\nNUCLEOSIDE DERIV','9FFBB72BC98B1667-FICuS-01-85','9FFBB72BC98B1667-FICTS-01-64','9FFBB72BC98B1667-uuuuu-01-34','InChI=1S/C18H21N5O5/c24-7-11-13(25)14(26)15(27)18(28-11)23-9-22-17-12(23)16(20-8-21-17)19-6-10-4-2-1-3-5-10/h1-5,8-9,11,13-15,18,24-27H,6-7H2,(H,19,20,21)','InChIKey=MFMRRPHRZQYKIJ-UHFFFAOYSA-N','OCC1OC(n2cnc3ncnc(NCc4ccccc4)c32)C(O)C(O)C1O','1'),
	(167511,5,0,NULL,'Consistent with Molecular Formula','C16H19N5O6',377.356,'MGS-1-A03\nNUCLEOSIDE DERIV-','2F52EB936DC367C5-FICuS-01-6E','2F52EB936DC367C5-FICTS-01-4D','2F52EB936DC367C5-uuuuu-01-1D','InChI=1S/C16H19N5O6/c22-5-9-11(23)12(24)13(25)16(27-9)21-7-20-15-10(21)14(18-6-19-15)17-4-8-2-1-3-26-8/h1-3,6-7,9,11-13,16,22-25H,4-5H2,(H,17,18,19)','InChIKey=AXJIOWGMASZFOU-UHFFFAOYSA-N','OCC1OC(n2cnc3ncnc(NCc4ccco4)c32)C(O)C(O)C1O','1'),
	(167512,5,0,'59384-58-6','Consistent with Molecular Formula','C16H23N5O5',365.3882,'MGS-1-A04\nNUCLEOSIDE DERIV','FF46114082248D68-FICuS-01-3D','FF46114082248D68-FICTS-01-1C','FF46114082248D68-uuuuu-01-EC','InChI=1S/C16H23N5O5/c1-8(2)3-4-17-14-10-15(19-6-18-14)20-7-21(10)16-13(25)12(24)11(23)9(5-22)26-16/h3,6-7,9,11-13,16,22-25H,4-5H2,1-2H3,(H,17,18,19)','InChIKey=ORUWKZNXHJIZKV-UHFFFAOYSA-N','CC(C)=CCNc1ncnc2ncn(C3OC(CO)C(O)C(O)C3O)c12','1'),
	(167513,5,0,NULL,'Consistent with Molecular Formula','C11H15N5O5',297.27,'MGS-1-A05\nNUCLEOSIDE DERIV','AA6B5BBE77903FA5-FICuS-01-85','AA6B5BBE77903FA5-FICTS-01-64','AA6B5BBE77903FA5-uuuuu-01-34','InChI=1S/C11H15N5O5/c12-9-5-10(14-2-13-9)15-3-16(5)11-7(20)6(19)8(21-11)4(18)1-17/h2-4,6-8,11,17-20H,1H2,(H2,12,13,14)','InChIKey=AUOLJHCNQBRCFW-UHFFFAOYSA-N','Nc1ncnc2ncn(C3OC(C(O)CO)C(O)C3O)c12','1'),
	(167514,4,0,'18031-41-9','Consistent with Molecular Formula','C10H13N5O4',267.2438,'MGS-1-A06\nNUCLEOSIDE DERIV','72F860E9283E329C-FICuS-01-55','72F860E9283E329C-FICTS-01-34','72F860E9283E329C-uuuuu-01-04','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)14-3-15(5)10-7(18)6(17)4(16)1-19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=CBWPYZBRYXUWKM-UHFFFAOYSA-N','Nc1ncnc2ncn(C3OCC(O)C(O)C3O)c12','1'),
	(167515,4,0,NULL,'Consistent with Molecular Formula','C17H19N5O4',357.3682,'MGS-1-A07\nNUCLEOSIDE DERIV','765386482CBF8F82-FICuS-01-5B','765386482CBF8F82-FICTS-01-3A','765386482CBF8F82-uuuuu-01-0A','InChI=1S/C17H19N5O4/c23-11-7-26-17(14(25)13(11)24)22-9-21-16-12(22)15(19-8-20-16)18-6-10-4-2-1-3-5-10/h1-5,8-9,11,13-14,17,23-25H,6-7H2,(H,18,19,20)','InChIKey=RMBXZXGRUSVFTN-UHFFFAOYSA-N','OC1COC(n2cnc3ncnc(NCc4ccccc4)c32)C(O)C1O','1'),
	(167516,5,0,NULL,'Consistent with Molecular Formula','C11H15N5O5',297.27,'MGS-1-A08\nNUCLEOSIDE DERIV','A02C29581F045E53-FICuS-01-42','A02C29581F045E53-FICTS-01-21','A02C29581F045E53-uuuuu-01-F1','InChI=1S/C11H15N5O5/c12-9-5-10(14-2-13-9)15-3-16(5)11-8(20)7(19)6(18)4(1-17)21-11/h2-4,6-8,11,17-20H,1H2,(H2,12,13,14)','InChIKey=XUYFVVAJTYDERT-UHFFFAOYSA-N','Nc1ncnc2ncn(C3OC(CO)C(O)C(O)C3O)c12','1'),
	(167517,5,0,NULL,'Consistent with Molecular Formula','C18H21N5O5',387.3944,'MGS-1-A09\nNUCLEOSIDE DERIV','9FFBB72BC98B1667-FICuS-01-85','9FFBB72BC98B1667-FICTS-01-64','9FFBB72BC98B1667-uuuuu-01-34','InChI=1S/C18H21N5O5/c24-7-11-13(25)14(26)15(27)18(28-11)23-9-22-17-12(23)16(20-8-21-17)19-6-10-4-2-1-3-5-10/h1-5,8-9,11,13-15,18,24-27H,6-7H2,(H,19,20,21)','InChIKey=MFMRRPHRZQYKIJ-UHFFFAOYSA-N','OCC1OC(n2cnc3ncnc(NCc4ccccc4)c32)C(O)C(O)C1O','1'),
	(167518,0,0,NULL,'Consistent with Molecular Formula','C10H14N4S',222.3074,'MGS-1-C02\nTHIAZOLPYRIMIDINE, PENTYL DERIV','95692BE8541471BB-FICuS-01-4F','95692BE8541471BB-FICTS-01-2E','95692BE8541471BB-uuuuu-01-FE','InChI=1S/C10H14N4S/c1-2-3-4-5-11-9-8-10(13-6-12-9)15-7-14-8/h6-7H,2-5H2,1H3,(H,11,12,13)','InChIKey=OZOLALMIZFMPKO-UHFFFAOYSA-N','CCCCCNc1ncnc2scnc12',NULL),
	(167519,0,0,NULL,'Consistent with Molecular Formula','C10H8N4OS',232.2594,'MGS-1-C-03\nTHIAZOLOPYRIMIDINE, FURFURYL DERIV','097D9AF276E635F8-FICuS-01-6B','097D9AF276E635F8-FICTS-01-4A','097D9AF276E635F8-uuuuu-01-1A','InChI=1S/C10H8N4OS/c1-2-7(15-3-1)4-11-9-8-10(13-5-12-9)16-6-14-8/h1-3,5-6H,4H2,(H,11,12,13)','InChIKey=MSZMZGIQKASQKE-UHFFFAOYSA-N','c1coc(CNc2ncnc3scnc23)c1',NULL),
	(167520,0,0,NULL,'Consistent with Molecular Formula','C12H10N4S',242.2978,'MGS-1-C04\nTHIAZOLOPYRIMIDINE, BENZYL DERIV','4C6287E56A160A31-FICuS-01-42','4C6287E56A160A31-FICTS-01-21','4C6287E56A160A31-uuuuu-01-F1','InChI=1S/C12H10N4S/c1-2-4-9(5-3-1)6-13-11-10-12(15-7-14-11)17-8-16-10/h1-5,7-8H,6H2,(H,13,14,15)','InChIKey=SGEMZLTWEZTNIN-UHFFFAOYSA-N','c1ccc(CNc2ncnc3scnc23)cc1',NULL),
	(167521,0,0,'40769-89-9','Consistent with Molecular Formula','C5H3N3S2',169.2188,'MGS-1-B01\nTHIAZOLOPYRIMIDINE DERIV','6010C95DBA97EAE2-FICuS-01-73','6010C95DBA97EAE2-FICTS-01-52','6010C95DBA97EAE2-uuuuu-01-22','InChI=1S/C5H3N3S2/c9-4-3-5(7-1-6-4)10-2-8-3/h1-2H,(H,6,7,9)','InChIKey=LKMUGGHJDVQIQC-UHFFFAOYSA-N','Sc1ncnc2scnc12',NULL),
	(167522,0,0,'18917-31-2','Consistent with Molecular Formula','C6H5N3S2',183.2456,'MGS-1-B02\nTHIAZOLOPYRIMIDINE DERIV','46FA84294BEC866F-FICuS-01-77','46FA84294BEC866F-FICTS-01-56','46FA84294BEC866F-uuuuu-01-26','InChI=1S/C6H5N3S2/c1-10-5-4-6(8-2-7-5)11-3-9-4/h2-3H,1H3','InChIKey=DTUQMMWHAXYDPO-UHFFFAOYSA-N','CSc1ncnc2scnc12',NULL),
	(167523,0,0,NULL,'Consistent with Molecular Formula','C12H9N3S2',259.3432,'MGS-1-B03\nTHIAZOLOPYRIMIDINE DERIV\nThiazolo[5,4-d]pyrimidine, 7-[(phenylmethyl)thio]-','4D5CE64EBCF15273-FICuS-01-78','4D5CE64EBCF15273-FICTS-01-57','4D5CE64EBCF15273-uuuuu-01-27','InChI=1S/C12H9N3S2/c1-2-4-9(5-3-1)6-16-11-10-12(14-7-13-11)17-8-15-10/h1-5,7-8H,6H2','InChIKey=CLJFPNGGFRACIE-UHFFFAOYSA-N','c1ccc(CSc2ncnc3scnc23)cc1',NULL),
	(167524,3,0,'84364-97-6','Consistent with Molecular Formula','C12H19AsN2O4S',362.2747,'ANTINEOPLASTIC-315518','036CBF5B894CBE32-FICuS-01-76','036CBF5B894CBE32-FICTS-01-55','036CBF5B894CBE32-uuuuu-01-25','InChI=1S/C12H19AsN2O4S/c1-7-5-15(12(18)14-11(7)17)10-4-8(16)9(19-10)6-20-13(2)3/h5,8-10,16H,4,6H2,1-3H3,(H,14,17,18)','InChIKey=ZPYHRHWYTZXRHT-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CS[As](C)C)O2)c(=O)[nH]c1=O','1'),
	(167525,7,0,'20362-31-6','Consistent with Molecular Formula','C27H34O11',534.559,'ARCTIIN\nArctigenin-4-glucoside\n2(3H)-Furanone, 4-[(3,4-dimethoxyphenyl)methyl]-3-[[4-(.beta.-D-glucopyranosyloxy)-3-methoxyphenyl]methyl]dihydro-, (3R-trans)-\nArctiin','E5DD2E70079E2153-FICuS-01-57','E5DD2E70079E2153-FICTS-01-36','06C2C484DEC863D1-uuuuu-01-16','InChI=1S/C27H34O11/c1-33-18-6-4-14(10-20(18)34-2)8-16-13-36-26(32)17(16)9-15-5-7-19(21(11-15)35-3)37-27-25(31)24(30)23(29)22(12-28)38-27/h4-7,10-11,16-17,22-25,27-31H,8-9,12-13H2,1-3H3/t16-,17+,22?,23?,24?,25?,27?/m0/s1','InChIKey=XOJVHLIYNSOZOO-RVDKUWPISA-N','COc1ccc(CC2COC(=O)C2Cc2ccc(OC3OC(CO)C(O)C(O)C3O)c(OC)c2)cc1OC','1'),
	(167526,0,0,'73876-87-6','Consistent with Molecular Formula','C8H15F3O3SSi',276.3459,NULL,'A9FEEFC58EAA6E31-FICuS-01-AD','A9FEEFC58EAA6E31-FICTS-01-8C','A9FEEFC58EAA6E31-uuuuu-01-5C','InChI=1S/C8H15F3O3SSi/c1-6(2)7(16(3,4)5)14-15(12,13)8(9,10)11/h1-5H3','InChIKey=UYMWVGJNSBMSQR-UHFFFAOYSA-N','CC(C)=C(OS(=O)(=O)C(F)(F)F)[Si](C)(C)C',NULL),
	(167527,0,0,NULL,'Consistent with Molecular Formula','C12H16F2O3SSi',306.3994,NULL,'08DB0A3030EAA88B-FICuS-01-65','08DB0A3030EAA88B-FICTS-01-44','08DB0A3030EAA88B-uuuuu-01-14','InChI=1S/C12H16F2O3SSi/c1-9-5-7-10(8-6-9)18(15,16)17-12(11(13)14)19(2,3)4/h5-8H,1-4H3','InChIKey=VWAIZOFQYKVLOM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(=C(F)F)[Si](C)(C)C)cc1',NULL),
	(167528,0,1,'74590-75-3','Consistent with Molecular Formula','C10H18O2Si',198.337,'Cyclohexanone, 2-[[(trimethylsilyl)oxy]methylene]-','F9B705B8D28B9FA7-FICuS-01-85','F9B705B8D28B9FA7-FICTS-01-64','2EC6F835A3FDBDB6-uuuuu-01-48','InChI=1S/C10H18O2Si/c1-13(2,3)12-8-9-6-4-5-7-10(9)11/h8H,4-7H2,1-3H3/b9-8+','InChIKey=KUWISAFKUKBJFU-CMDGGOBGSA-N','C[Si](C)(C)O/C=C1\\CCCCC1=O','1'),
	(167529,0,1,'76881-18-0','Consistent with Molecular Formula','C12H20O3Si',240.3742,NULL,'9E990A9474A405B7-FICuS-01-53','9E990A9474A405B7-FICTS-01-32','1A11CCC195A2C659-uuuuu-01-0C','InChI=1S/C12H20O3Si/c1-5-14-11-7-6-10(12(13)8-11)9-15-16(2,3)4/h8-9H,5-7H2,1-4H3/b10-9+','InChIKey=ZDQWRXDCRYZBGI-MDZDMXLPSA-N','CCOC1=CC(=O)/C(=C/O[Si](C)(C)C)CC1','1'),
	(167530,2,0,'24159-07-7','Consistent with Molecular Formula','C16H19N3O3',301.3444,'FEBRIFUGINE\n.beta.-Dichroine\n4(3H)-Quinazolinone, 3-[3-(3-hydroxy-2-piperidinyl)-2-oxopropyl]-, (2S-trans)-\nFebrifugine','C4BC530065F01DF1-FICuS-01-58','C4BC530065F01DF1-FICTS-01-37','C4BC530065F01DF1-uuuuu-01-07','InChI=1S/C16H19N3O3/c20-11(8-14-15(21)6-3-7-17-14)9-19-10-18-13-5-2-1-4-12(13)16(19)22/h1-2,4-5,10,14-15,17,21H,3,6-9H2','InChIKey=FWVHWDSCPKXMDB-UHFFFAOYSA-N','O=C(CC1NCCCC1O)Cn1cnc2ccccc2c1=O','1'),
	(167531,0,0,'13076-10-3','Consistent with Molecular Formula','C11H17NO7S',307.3178,'Ethanone, 1-(3,4-dihydroxyphenyl)-2-[(1-methylethyl)amino]-, sulfate (1:1) (salt)','36C4625B9934FB7F-FICuS-01-64','36C4625B9934FB7F-FICTS-01-43','443D3A476B758EDD-uuuuu-01-1D','InChI=1S/C11H15NO3.H2O4S/c1-7(2)12-6-11(15)8-3-4-9(13)10(14)5-8;1-5(2,3)4/h3-5,7,12-14H,6H2,1-2H3;(H2,1,2,3,4)','InChIKey=MFAZYWHKZJBEDE-UHFFFAOYSA-N','CC(C)NCC(=O)c1ccc(O)c(O)c1.O=S(=O)(O)O',NULL),
	(167532,1,0,'16574-43-9','Consistent with Molecular Formula','C19H10Br2O8S',558.1512,'Bromopyrogallol red\nPyrogallol bromine red\nSpiro[3H-2,1-benzoxathiole-3,9\'-xanthene]-3\',4\',5\',6\'-tetrol, 2\',7\'-dibromo-, 1,1-dioxide\nSpiro[3H-2,1-benzoxathiole-3,9\'-[9H]xanthene]-3\',4\',5\',6\'-tetrol, 2\',7\'-dibromo-, 1,1-dioxide','DBE48D0093923CBE-FICuS-01-76','DBE48D0093923CBE-FICTS-01-55','DBE48D0093923CBE-uuuuu-01-25','InChI=1S/C19H10Br2O8S/c20-10-5-8-17(15(24)13(10)22)28-18-9(6-11(21)14(23)16(18)25)19(8)7-3-1-2-4-12(7)30(26,27)29-19/h1-6,22-25H','InChIKey=QFXYYBXMARTXHI-UHFFFAOYSA-N','O=S1(=O)OC2(c3ccccc31)c1cc(Br)c(O)c(O)c1Oc1c2cc(Br)c(O)c1O','1'),
	(167533,0,0,'30064-28-9','Consistent with Molecular Formula','C6H5Cl3N2',211.4779,NULL,'3431020EC3DEE0D7-FICuS-01-58','3431020EC3DEE0D7-FICTS-01-37','3431020EC3DEE0D7-uuuuu-01-07','InChI=1S/C6H5Cl3N2/c7-2-1-3(10)6(11)5(9)4(2)8/h1H,10-11H2','InChIKey=ZFDILXLUXPRASO-UHFFFAOYSA-N','Nc1cc(Cl)c(Cl)c(Cl)c1N',NULL),
	(167534,3,0,NULL,'Consistent with Molecular Formula','C13H23ClN2O4',306.7887,NULL,'0ED5BBEA5507FC85-FICuS-01-86','0ED5BBEA5507FC85-FICTS-01-65','0E291C0F6A8A25CB-uuuuu-01-1C','InChI=1S/C13H22N2O4.ClH/c1-7-3-9(14)10(4-8(7)2)15-5-11(17)13(19)12(18)6-16;/h3-4,11-13,15-19H,5-6,14H2,1-2H3;1H','InChIKey=UXQHXQKBQHBIEC-UHFFFAOYSA-N','Cc1cc(N)c(NCC(O)C(O)C(O)CO)cc1C.Cl','1'),
	(167535,0,0,'53476-34-9','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'901F027E95E418DF-FICuS-01-5F','901F027E95E418DF-FICTS-01-3E','901F027E95E418DF-uuuuu-01-0E','InChI=1S/C9H12N2O/c1-6-3-4-9(8(10)5-6)11-7(2)12/h3-5H,10H2,1-2H3,(H,11,12)','InChIKey=JBJRVPVZADJOOX-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)cc1N',NULL),
	(167536,0,0,'52821-52-0','Consistent with Molecular Formula','C6H5ClS2',176.6785,NULL,'20862CFCF08A2D7F-FICuS-01-77','20862CFCF08A2D7F-FICTS-01-56','20862CFCF08A2D7F-uuuuu-01-26','InChI=1S/C6H5ClS2/c7-4-1-2-5(8)6(9)3-4/h1-3,8-9H','InChIKey=XMZZASCUDWYKRM-UHFFFAOYSA-N','Sc1ccc(Cl)cc1S',NULL),
	(167537,0,0,'39549-31-0','Consistent with Molecular Formula','C7H8Cl3NO',228.5053,'6-Amino-2,4-dichloro-3-methylphenol hydrochloride\n4,6-Dichloro-2-amino-5-methylphenol hydrochloride\nPhenol, 6-amino-2,4-dichloro-3-methyl-, hydrochloride','CA42E0A7253F732A-FICuS-01-5B','CA42E0A7253F732A-FICTS-01-3A','CABE47421AB2AA64-uuuuu-01-24','InChI=1S/C7H7Cl2NO.ClH/c1-3-4(8)2-5(10)7(11)6(3)9;/h2,11H,10H2,1H3;1H','InChIKey=ZOQYQHLEDJOHOK-UHFFFAOYSA-N','Cc1c(Cl)cc(N)c(O)c1Cl.Cl',NULL),
	(167538,0,0,'80-20-6','Consistent with Molecular Formula','C12H12N2O3S',264.2984,'4-Hydroxymetanilanilide\n3-Amino-4-hydroxybenzenesulfonanilide\nBenzenesulfonamide, 3-amino-4-hydroxy-N-phenyl-\nMetanilanilide, 4-hydroxy-','5F6B53C137983CDE-FICuS-01-70','5F6B53C137983CDE-FICTS-01-4F','5F6B53C137983CDE-uuuuu-01-1F','InChI=1S/C12H12N2O3S/c13-11-8-10(6-7-12(11)15)18(16,17)14-9-4-2-1-3-5-9/h1-8,14-15H,13H2','InChIKey=IAOZVUUQCPRLOI-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)Nc2ccccc2)ccc1O',NULL),
	(167539,1,0,'3280-71-5','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'64A2142CABDD7A0C-FICuS-01-74','64A2142CABDD7A0C-FICTS-01-53','64A2142CABDD7A0C-uuuuu-01-23','InChI=1S/C10H15NO/c1-3-7(2)8-4-5-10(12)9(11)6-8/h4-7,12H,3,11H2,1-2H3','InChIKey=XKJRYOAGNVYYIU-UHFFFAOYSA-N','CCC(C)c1ccc(O)c(N)c1','1'),
	(167540,0,0,'91339-74-1','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'0454408FAF09FCE0-FICuS-01-64','0454408FAF09FCE0-FICTS-01-43','0454408FAF09FCE0-uuuuu-01-13','InChI=1S/C11H17NO/c1-4-11(2,3)8-5-6-10(13)9(12)7-8/h5-7,13H,4,12H2,1-3H3','InChIKey=APOFDNKYFPDSLE-UHFFFAOYSA-N','CCC(C)(C)c1ccc(O)c(N)c1',NULL),
	(167541,0,0,'34781-86-7','Consistent with Molecular Formula','C6H8ClNO2',161.5877,NULL,'F0CEC0D5954DCB23-FICuS-01-81','F0CEC0D5954DCB23-FICTS-01-60','F0326730AAC0126D-uuuuu-01-F3','InChI=1S/C6H7NO2.ClH/c7-5-2-1-4(8)3-6(5)9;/h1-3,8-9H,7H2;1H','InChIKey=LLJMPRKYLLJAEB-UHFFFAOYSA-N','Cl.Nc1ccc(O)cc1O',NULL),
	(167542,0,0,'41458-65-5','Consistent with Molecular Formula','C8H11NO',137.181,'Phenol, 2-amino-4,6-dimethyl-','A25674C97751C7E7-FICuS-01-56','A25674C97751C7E7-FICTS-01-35','A25674C97751C7E7-uuuuu-01-05','InChI=1S/C8H11NO/c1-5-3-6(2)8(10)7(9)4-5/h3-4,10H,9H2,1-2H3','InChIKey=GISWNAMJAQRJPC-UHFFFAOYSA-N','Cc1cc(C)c(O)c(N)c1',NULL),
	(167543,0,0,'81028-94-6','Consistent with Molecular Formula','C7H11?ClN2O',174.6297,NULL,'DA8DE6593401C668-FICuS-01-60','DA8DE6593401C668-FICTS-01-3F','DA8DE6593401C668-uuuuu-01-0F','InChI=1S/C7H10N2O.ClH/c1-4-2-5(8)3-6(9)7(4)10;/h2-3,10H,8-9H2,1H3;1H','InChIKey=KFKLSCXTXRXTCC-UHFFFAOYSA-N','*.Cc1cc(N)cc(N)c1O.Cl',NULL),
	(167544,0,1,'4721-07-7','Consistent with Molecular Formula','C14H12O4',244.2464,'TETRAHYDROXYSTILBENE','FADFAA472C9A7556-FICuS-01-8B','FADFAA472C9A7556-FICTS-01-6A','FADFAA472C9A7556-uuuuu-01-3A','InChI=1S/C14H12O4/c15-11-4-3-10(14(18)8-11)2-1-9-5-12(16)7-13(17)6-9/h1-8,15-18H','InChIKey=PDHAOJSHSJQANO-UHFFFAOYSA-N','Oc1cc(O)cc(/C=C/c2ccc(O)cc2O)c1','1'),
	(167545,2,0,'60925-95-3','Consistent with Molecular Formula','C29H46ClNO3',492.1403,'Butanoic acid, 4-(diethylamino)-, 6a,7,8,10a-tetrahydro-6,6,9-trimethyl-3-pentyl-6H-dibenzo[b,d]pyran-1-yl ester, hydrochloride, (6aR-trans)-','B8315D60D5D9C82E-FICuS-01-6C','B8315D60D5D9C82E-FICTS-01-4B','0676978C4F6094EA-uuuuu-01-07','InChI=1S/C29H45NO3.ClH/c1-7-10-11-13-22-19-25(32-27(31)14-12-17-30(8-2)9-3)28-23-18-21(4)15-16-24(23)29(5,6)33-26(28)20-22;/h18-20,23-24H,7-17H2,1-6H3;1H/t23-,24-;/m1./s1','InChIKey=SZAHBWDYSGVHFH-BNUOYOMZSA-N','CCCCCc1cc(OC(=O)CCCN(CC)CC)c2c(c1)OC(C)(C)C1CCC(C)=CC21.Cl','1'),
	(167546,0,0,'61518-02-3','Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'07CF6A6D463B4AFE-FICuS-01-87','07CF6A6D463B4AFE-FICTS-01-66','07CF6A6D463B4AFE-uuuuu-01-36','InChI=1S/C15H17NO3/c1-10-7-11(2)14(13-5-4-6-18-13)12(8-10)9-19-15(17)16-3/h4-8H,9H2,1-3H3,(H,16,17)','InChIKey=QCDNKTUDCWNUDS-UHFFFAOYSA-N','CNC(=O)OCc1cc(C)cc(C)c1-c1ccco1',NULL),
	(167547,0,0,'61518-03-4','Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'0EDA2802C0DADA49-FICuS-01-77','0EDA2802C0DADA49-FICTS-01-56','0EDA2802C0DADA49-uuuuu-01-26','InChI=1S/C17H21NO3/c1-4-12-9-13(5-2)16(15-7-6-8-20-15)14(10-12)11-21-17(19)18-3/h6-10H,4-5,11H2,1-3H3,(H,18,19)','InChIKey=DXOWUIZFKDQCJM-UHFFFAOYSA-N','CCc1cc(CC)c(-c2ccco2)c(COC(=O)NC)c1',NULL),
	(167548,0,0,'61518-07-8','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'84D478E3A8408D41-FICuS-01-50','84D478E3A8408D41-FICTS-01-2F','84D478E3A8408D41-uuuuu-01-FF','InChI=1S/C15H15NO2/c1-16-15(17)18-11-13-9-5-6-10-14(13)12-7-3-2-4-8-12/h2-10H,11H2,1H3,(H,16,17)','InChIKey=IQUIEHUVJZAUOF-UHFFFAOYSA-N','CNC(=O)OCc1ccccc1-c1ccccc1',NULL),
	(167549,0,1,'61518-10-3','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'9B09C6CA42E65A80-FICuS-01-67','9B09C6CA42E65A80-FICTS-01-46','9B09C6CA42E65A80-uuuuu-01-16','InChI=1S/C15H14N2O2/c1-16-15(18)19-17-11-13-9-5-6-10-14(13)12-7-3-2-4-8-12/h2-11H,1H3,(H,16,18)','InChIKey=HXRXEWRUPXVFLC-UHFFFAOYSA-N','CNC(=O)O/N=C/c1ccccc1-c1ccccc1','1'),
	(167550,0,1,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'4A06D719390ACFA6-FICuS-01-64','4A06D719390ACFA6-FICTS-01-43','4A06D719390ACFA6-uuuuu-01-13','InChI=1S/C15H21NO/c1-12(2)16(13(3)4)11-10-15(17)14-8-6-5-7-9-14/h5-13H,1-4H3','InChIKey=QHTNOWFDCAYKNH-UHFFFAOYSA-N','CC(C)N(/C=C/C(=O)c1ccccc1)C(C)C','1'),
	(167551,0,1,NULL,'Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'9F86F7448B84822B-FICuS-01-5D','9F86F7448B84822B-FICTS-01-3C','9F86F7448B84822B-uuuuu-01-0C','InChI=1S/C21H17NO/c23-21(18-10-4-1-5-11-18)16-17-22(19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-17H','InChIKey=REVZDQYGWSDUJK-UHFFFAOYSA-N','O=C(/C=C/N(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(167552,1,0,'70486-01-0','Consistent with Molecular Formula','C18H15Cl2NO2',348.228,NULL,'1AA29F4D2DB01F46-FICuS-01-6C','1AA29F4D2DB01F46-FICTS-01-4B','1AA29F4D2DB01F46-uuuuu-01-1B','InChI=1S/C18H15Cl2NO2/c1-21(14-10-6-3-7-11-14)16-12-15(13-8-4-2-5-9-13)23-17(22)18(16,19)20/h2-12,16H,1H3','InChIKey=DNCRECZZJKWTSN-UHFFFAOYSA-N','CN(c1ccccc1)C1C=C(c2ccccc2)OC(=O)C1(Cl)Cl','1'),
	(167553,0,0,'70486-03-2','Consistent with Molecular Formula','C13H12ClNO2',249.6963,NULL,'101886691F90C2F8-FICuS-01-41','101886691F90C2F8-FICTS-01-20','101886691F90C2F8-uuuuu-01-F0','InChI=1S/C13H12ClNO2/c1-15(2)10-8-11(17-13(16)12(10)14)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=BMYSXJLSCUEDJE-UHFFFAOYSA-N','CN(C)c1cc(-c2ccccc2)oc(=O)c1Cl',NULL),
	(167554,0,0,'70486-04-3','Consistent with Molecular Formula','C15H16ClNO2',277.7499,NULL,'F92666626B4E34E0-FICuS-01-4F','F92666626B4E34E0-FICTS-01-2E','F92666626B4E34E0-uuuuu-01-FE','InChI=1S/C15H16ClNO2/c1-3-17(4-2)12-10-13(19-15(18)14(12)16)11-8-6-5-7-9-11/h5-10H,3-4H2,1-2H3','InChIKey=YILCZPSQSJPUFZ-UHFFFAOYSA-N','CCN(CC)c1cc(-c2ccccc2)oc(=O)c1Cl',NULL),
	(167555,0,0,'70486-05-4','Consistent with Molecular Formula','C16H16ClNO2',289.7609,NULL,'63A2131270362688-FICuS-01-12','63A2131270362688-FICTS-01-F1','63A2131270362688-uuuuu-01-C1','InChI=1S/C16H16ClNO2/c17-15-13(18-9-5-2-6-10-18)11-14(20-16(15)19)12-7-3-1-4-8-12/h1,3-4,7-8,11H,2,5-6,9-10H2','InChIKey=DTPIBYOZZPKARH-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)cc(N2CCCCC2)c1Cl',NULL),
	(167556,0,0,'70486-07-6','Consistent with Molecular Formula','C23H16ClNO2',373.8379,NULL,'3D13B618D92A3AE5-FICuS-01-61','3D13B618D92A3AE5-FICTS-01-40','3D13B618D92A3AE5-uuuuu-01-10','InChI=1S/C23H16ClNO2/c24-22-20(16-21(27-23(22)26)17-10-4-1-5-11-17)25(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-16H','InChIKey=CQYOWWHYFRCCKZ-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)cc(N(c2ccccc2)c2ccccc2)c1Cl',NULL),
	(167557,0,1,'6051-55-4','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'1B9FD648490141AA-FICuS-01-54','1B9FD648490141AA-FICTS-01-33','1B9FD648490141AA-uuuuu-01-03','InChI=1S/C8H13NO2/c1-8(10)2-3-9-4-6-11-7-5-9/h2-3H,4-7H2,1H3','InChIKey=XCWAJRMCPJDYBX-UHFFFAOYSA-N','CC(=O)/C=C/N1CCOCC1','1'),
	(167558,1,0,'70273-95-9','Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'F56D84ED42A0FFCA-FICuS-01-98','F56D84ED42A0FFCA-FICTS-01-77','F56D84ED42A0FFCA-uuuuu-01-47','InChI=1S/C12H15NO3S/c1-13(2)11-8-12(16-17(14,15)9-11)10-6-4-3-5-7-10/h3-8,11H,9H2,1-2H3','InChIKey=NBTQMOIUYUHZKF-UHFFFAOYSA-N','CN(C)C1C=C(c2ccccc2)OS(=O)(=O)C1','1'),
	(167559,1,0,'70273-97-1','Consistent with Molecular Formula','C15H19NO3S',293.38,NULL,'EE0F27ED761E8C30-FICuS-01-7A','EE0F27ED761E8C30-FICTS-01-59','EE0F27ED761E8C30-uuuuu-01-29','InChI=1S/C15H19NO3S/c17-20(18)12-14(16-9-5-2-6-10-16)11-15(19-20)13-7-3-1-4-8-13/h1,3-4,7-8,11,14H,2,5-6,9-10,12H2','InChIKey=RPNKDIXWQWVHQW-UHFFFAOYSA-N','O=S1(=O)CC(N2CCCCC2)C=C(c2ccccc2)O1','1'),
	(167560,1,0,'70273-99-3','Consistent with Molecular Formula','C15H19NO3S',293.38,NULL,'A084F02C8B3D930E-FICuS-01-61','A084F02C8B3D930E-FICTS-01-40','A084F02C8B3D930E-uuuuu-01-10','InChI=1S/C15H19NO3S/c1-16(12-7-3-2-4-8-12)14-11-20(17,18)19-15-10-6-5-9-13(14)15/h2-4,7-8,14H,5-6,9-11H2,1H3','InChIKey=MRGATSAOESWUIV-UHFFFAOYSA-N','CN(c1ccccc1)C1CS(=O)(=O)OC2=C1CCCC2','1'),
	(167561,0,1,'33739-30-9','Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'5E487591E5AFA2A0-FICuS-01-68','5E487591E5AFA2A0-FICTS-01-47','1BFB225C9B204BA4-uuuuu-01-15','InChI=1S/C14H17NO/c1-15(13-8-3-2-4-9-13)11-12-7-5-6-10-14(12)16/h2-4,8-9,11H,5-7,10H2,1H3/b12-11+','InChIKey=XOEQGJMQQDRXCB-VAWYXSNFSA-N','CN(/C=C1\\CCCCC1=O)c1ccccc1','1'),
	(167562,0,1,'33739-27-4','Consistent with Molecular Formula','C19H19NO',277.3652,NULL,'B83B69136C44B669-FICuS-01-51','B83B69136C44B669-FICTS-01-30','3B0D254CBC998D04-uuuuu-01-14','InChI=1S/C19H19NO/c21-19-14-8-7-9-16(19)15-20(17-10-3-1-4-11-17)18-12-5-2-6-13-18/h1-6,10-13,15H,7-9,14H2/b16-15+','InChIKey=AUNZIONSDILFEY-FOCLMDBBSA-N','O=C1CCCC/C1=C\\N(c1ccccc1)c1ccccc1','1'),
	(167563,0,1,'33739-26-3','Consistent with Molecular Formula','C20H21NO',291.392,NULL,'D7143C0737362A8D-FICuS-01-46','D7143C0737362A8D-FICTS-01-25','0F4B1AA6551284BC-uuuuu-01-09','InChI=1S/C20H21NO/c22-20-15-9-1-4-10-17(20)16-21(18-11-5-2-6-12-18)19-13-7-3-8-14-19/h2-3,5-8,11-14,16H,1,4,9-10,15H2/b17-16+','InChIKey=NKCAOBHZCNAGRN-WUKNDPDISA-N','O=C1CCCCC/C1=C\\N(c1ccccc1)c1ccccc1','1'),
	(167564,0,0,'37456-31-8','Consistent with Molecular Formula','C18H22NaO4',325.3592,NULL,'98B6E6F41DB79040-FICuS-01-60','98B6E6F41DB79040-FICTS-01-3F','13510AFB7DCC22E8-uuuuu-01-1B','InChI=1S/C18H22O4.Na/c1-17(2,3)10-7-11-13(19)9-14(16(20)21)22-15(11)12(8-10)18(4,5)6;/h7-9H,1-6H3,(H,20,21);/q;+1','InChIKey=VCJPUIRZHFZMMN-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c2oc(C(=O)O)cc(=O)c2c1.[Na+]',NULL),
	(167565,0,0,'66172-24-5','Consistent with Molecular Formula','C14H3F18NS4',655.3956,NULL,'ED622885708FA889-FICuS-01-5E','ED622885708FA889-FICTS-01-3D','ED622885708FA889-uuuuu-01-0D','InChI=1S/C14H3F18NS4/c1-33-5(2(8(15,16)17)9(18,19)20)34-6(3(10(21,22)23)11(24,25)26)35-14(33)36-7(37-14)4(12(27,28)29)13(30,31)32/h1H3','InChIKey=OFRFXQHFRDAAQP-UHFFFAOYSA-N','CN1C(=C(C(F)(F)F)C(F)(F)F)SC(=C(C(F)(F)F)C(F)(F)F)SC12SC(=C(C(F)(F)F)C(F)(F)F)S2',NULL),
	(167566,0,0,'66172-14-3','Consistent with Molecular Formula','C15H8F12S5',576.509,NULL,'A84119E5777CCF72-FICuS-01-63','A84119E5777CCF72-FICTS-01-42','A84119E5777CCF72-uuuuu-01-12','InChI=1S/C15H8F12S5/c1-4-3-6-7(5(2)31-32(6)30-4)11(10(14(22,23)24)15(25,26)27)28-9(29-11)8(12(16,17)18)13(19,20)21/h3,10H,1-2H3','InChIKey=ZCGPYVSXAGUFSM-UHFFFAOYSA-N','CC1=CC2=S(S1)SC(C)=C2C1(C(C(F)(F)F)C(F)(F)F)SC(=C(C(F)(F)F)C(F)(F)F)S1',NULL),
	(167567,2,1,'66172-15-4','Consistent with Molecular Formula','C23H8F24S7',964.6978,NULL,'1E87BF323F8B661B-FICuS-01-6B','1E87BF323F8B661B-FICTS-01-4A','5ABB79D6CFDC728D-uuuuu-01-4F','InChI=1S/C23H8F24S7/c1-13-3(4(48-13)7(16(24,25)26)17(27,28)29)5(53-54-13)6(14(2)49-10(50-14)8(18(30,31)32)19(33,34)35)15(12(22(42,43)44)23(45,46)47)51-11(52-15)9(20(36,37)38)21(39,40)41/h3,12H,1-2H3/b6-5+','InChIKey=AKWCOWGHDAEYNG-AATRIKPKSA-N','CC1(/C(=C2\\SSC3(C)SC(=C(C(F)(F)F)C(F)(F)F)C23)C2(C(C(F)(F)F)C(F)(F)F)SC(=C(C(F)(F)F)C(F)(F)F)S2)SC(=C(C(F)(F)F)C(F)(F)F)S1','1'),
	(167568,0,0,'64323-88-2','Consistent with Molecular Formula','C14H15N3O5',305.2896,'2-Nitro-.alpha.,.alpha.,1-trimethylimidizole-5-methanol, 5-phenylcarbonate\nImidizole-5-methanol, 2-nitro-.alpha.,.alpha.,1-trimethyl-, 5-phenylcarbonate\nCarbonic acid, 1-methyl-1-(1-methyl-2-nitro-1H-imidazol-5-yl)ethyl phenyl ester','CC27DAE09E76CCBF-FICuS-01-A9','CC27DAE09E76CCBF-FICTS-01-88','CC27DAE09E76CCBF-uuuuu-01-58','InChI=1S/C14H15N3O5/c1-14(2,11-9-15-12(16(11)3)17(19)20)22-13(18)21-10-7-5-4-6-8-10/h4-9H,1-3H3','InChIKey=KUOKVKLNRUSHGT-UHFFFAOYSA-N','Cn1c(C(C)(C)OC(=O)Oc2ccccc2)cnc1[N+](=O)[O-]',NULL),
	(167569,5,0,'66323-81-7','Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'3B1E562501127E1F-FICuS-01-3B','3B1E562501127E1F-FICTS-01-1A','00D22B5B1F4433E6-uuuuu-01-F7','InChI=1S/C13H14N4O3/c18-13-9-5-6-10(13)12-11(9)14-15-16(12)7-1-3-8(4-2-7)17(19)20/h1-4,9-13,18H,5-6H2/t9?,10?,11-,12+,13?/m1/s1','InChIKey=VOSJGMSTQWUUOC-DNHRMUNASA-N','O=[N+]([O-])c1ccc(N2N=NC3C4CCC(C4O)C32)cc1','1'),
	(167570,4,0,'66323-55-5','Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'6BCCD051596410A0-FICuS-01-49','6BCCD051596410A0-FICTS-01-28','4005DBF3AC003310-uuuuu-01-E9','InChI=1S/C15H16N2O4/c18-17(19)10-3-1-9(2-4-10)16-13-11-5-6-12(14(13)16)15(11)20-7-8-21-15/h1-4,11-14H,5-8H2/t11?,12?,13-,14+,16?','InChIKey=BUFPZQAWCCFQBP-VBJQFUKPSA-N','O=[N+]([O-])c1ccc(N2C3C2C2CCC3C23OCCO3)cc1','1'),
	(167571,0,0,'67643-23-6','Consistent with Molecular Formula','C11H8N2O6',264.194,NULL,'5E3552202BDB2879-FICuS-01-46','4D4D2E39EE71918B-FICTS-01-4F','5E3552202BDB2879-uuuuu-01-F5','InChI=1S/C11H8N2O6/c1-19-11(16)8-9(14)7-4-5(13(17)18)2-3-6(7)10(15)12-8/h2-4,14H,1H3,(H,12,15)','InChIKey=IDFGCHRMMYTVHN-UHFFFAOYSA-N','COC(=O)c1[nH]c(=O)c2ccc([N+](=O)[O-])cc2c1O',NULL),
	(167572,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O4',256.6451,NULL,'0D2EA73CA73D13A7-FICuS-01-6B','806F9476E3F7235B-FICTS-01-35','0DD200D998B0CAE9-uuuuu-01-22','InChI=1S/C10H8N2O4.ClH/c1-16-10(15)7-8(13)6-5(9(14)12-7)3-2-4-11-6;/h2-4,13H,1H3,(H,12,14);1H','InChIKey=SPUCRQJJAHURGH-UHFFFAOYSA-N','COC(=O)c1[nH]c(=O)c2cccnc2c1O.Cl',NULL),
	(167573,0,0,NULL,'Consistent with Molecular Formula','C24H20N6O2',424.461,NULL,'1BFE31198975718C-FICuS-01-53','1BFE31198975718C-FICTS-01-32','E4F199D7D6AD5E55-uuuuu-01-36','InChI=1S/C22H16N6.C2H4O2/c23-21-17-15(26-22(24)28-21)11-12-16-20(17)27-19(14-9-5-2-6-10-14)18(25-16)13-7-3-1-4-8-13;1-2(3)4/h1-12H,(H4,23,24,26,28);1H3,(H,3,4)','InChIKey=XWGHZWJXTQVHBF-UHFFFAOYSA-N','CC(=O)O.Nc1nc(N)c2c(ccc3nc(-c4ccccc4)c(-c4ccccc4)nc32)n1',NULL),
	(167574,0,0,'13505-34-5','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'63EE4164DE1DB68C-FICuS-01-7A','63EE4164DE1DB68C-FICTS-01-59','63EE4164DE1DB68C-uuuuu-01-29','InChI=1S/C7H12O2/c1-6(8)4-3-5-7(2)9/h3-5H2,1-2H3','InChIKey=VAIFYHGFLAPCON-UHFFFAOYSA-N','CC(=O)CCCC(C)=O',NULL),
	(167575,2,0,'5969-12-0','Consistent with Molecular Formula','C7H16O2',132.2022,'2,6-Heptanediol','ACAA40E3156E8898-FICuS-01-6B','ACAA40E3156E8898-FICTS-01-4A','ACAA40E3156E8898-uuuuu-01-1A','InChI=1S/C7H16O2/c1-6(8)4-3-5-7(2)9/h6-9H,3-5H2,1-2H3','InChIKey=OZIMXLFSRSPFAS-UHFFFAOYSA-N','CC(O)CCCC(C)O','1'),
	(167576,0,0,'78797-03-2','Consistent with Molecular Formula','C12H11N3S',229.299,NULL,'4259F69C04C4F1F8-FICuS-01-63','4259F69C04C4F1F8-FICTS-01-42','4259F69C04C4F1F8-uuuuu-01-12','InChI=1S/C12H11N3S/c1-13-12(16)11-7-4-6-10(15-11)9-5-2-3-8-14-9/h2-8H,1H3,(H,13,16)','InChIKey=FGISKNKZGJNCTM-UHFFFAOYSA-N','CNC(=S)c1cccc(-c2ccccn2)n1',NULL),
	(167577,0,0,'78797-04-3','Consistent with Molecular Formula','C13H13N3S',243.3258,NULL,'330F21BF37C8637A-FICuS-01-54','330F21BF37C8637A-FICTS-01-33','330F21BF37C8637A-uuuuu-01-03','InChI=1S/C13H13N3S/c1-16(2)13(17)12-8-5-7-11(15-12)10-6-3-4-9-14-10/h3-9H,1-2H3','InChIKey=LYYIAEHXIMCXNS-UHFFFAOYSA-N','CN(C)C(=S)c1cccc(-c2ccccn2)n1',NULL),
	(167578,0,1,'78797-09-8','Consistent with Molecular Formula','C7H7N3OS',181.2118,NULL,'77347B903C8CB257-FICuS-01-4F','77347B903C8CB257-FICTS-01-2E','77347B903C8CB257-uuuuu-01-FE','InChI=1S/C7H7N3OS/c8-7(12)6-3-1-2-5(10-6)4-9-11/h1-4,11H,(H2,8,12)','InChIKey=NQVDFJYNILXRPE-UHFFFAOYSA-N','NC(=S)c1cccc(/C=N/O)n1','1'),
	(167579,0,0,'78797-13-4','Consistent with Molecular Formula','C13H11N3S',241.31,NULL,'3EBD5D478E176D75-FICuS-01-74','3EBD5D478E176D75-FICTS-01-53','3EBD5D478E176D75-uuuuu-01-23','InChI=1S/C13H11N3S/c14-13(17)12-8-4-7-11(16-12)9-15-10-5-2-1-3-6-10/h1-9H,(H2,14,17)','InChIKey=FXVUDPGAFBMBKO-UHFFFAOYSA-N','NC(=S)c1cccc(/C=N/c2ccccc2)n1',NULL),
	(167580,0,0,'91860-11-6','Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'39EDD5F9D4A25AF0-FICuS-01-8B','39EDD5F9D4A25AF0-FICTS-01-6A','39EDD5F9D4A25AF0-uuuuu-01-3A','InChI=1S/C14H19N3O2/c1-10-9-11(2)15-14-12(10)3-4-13(16-14)17(5-7-18)6-8-19/h3-4,9,18-19H,5-8H2,1-2H3','InChIKey=ODHZPRLNTDJPSS-UHFFFAOYSA-N','Cc1cc(C)c2ccc(N(CCO)CCO)nc2n1',NULL),
	(167581,0,0,'91860-09-2','Consistent with Molecular Formula','C18H20N4O2',324.3816,NULL,'AA0882947D606C46-FICuS-01-4C','AA0882947D606C46-FICTS-01-2B','AA0882947D606C46-uuuuu-01-FB','InChI=1S/C18H20N4O2/c19-16-7-6-14-15(13-4-2-1-3-5-13)12-17(21-18(14)20-16)22(8-10-23)9-11-24/h1-7,12,23-24H,8-11H2,(H2,19,20,21)','InChIKey=WSGFEEDWCAIPBZ-UHFFFAOYSA-N','Nc1ccc2c(-c3ccccc3)cc(N(CCO)CCO)nc2n1',NULL),
	(167582,0,0,'91860-07-0','Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'82F32285F47CFF68-FICuS-01-69','82F32285F47CFF68-FICTS-01-48','82F32285F47CFF68-uuuuu-01-18','InChI=1S/C19H21N3O2/c1-14-7-8-16-18(22(9-11-23)10-12-24)13-17(21-19(16)20-14)15-5-3-2-4-6-15/h2-8,13,23-24H,9-12H2,1H3','InChIKey=IHIOSUVCOVCEBI-UHFFFAOYSA-N','Cc1ccc2c(N(CCO)CCO)cc(-c3ccccc3)nc2n1',NULL),
	(167583,5,0,NULL,'Consistent with Molecular Formula','C12H21Cl2N2O5P',375.1881,NULL,'2349F29DCAC8B59C-FICuS-01-80','2349F29DCAC8B59C-FICTS-01-5F','2349F29DCAC8B59C-uuuuu-01-2F','InChI=1S/C12H21Cl2N2O5P/c1-12(2)20-9-8-7-18-22(17,16(5-3-13)6-4-14)15-11(19-8)10(9)21-12/h8-11H,3-7H2,1-2H3,(H,15,17)','InChIKey=ZJDLKPWVWAADPD-UHFFFAOYSA-N','CC1(C)OC2C3COP(=O)(N(CCCl)CCCl)NC(O3)C2O1','1'),
	(167584,1,0,'82475-56-7','Consistent with Molecular Formula','C20H29Cl2N2O2PSi',459.4271,NULL,'2594585F98314181-FICuS-01-26','2594585F98314181-FICTS-01-05','2594585F98314181-uuuuu-01-D5','InChI=1S/C20H29Cl2N2O2PSi/c1-20(2,3)28(18-10-6-4-7-11-18,19-12-8-5-9-13-19)26-27(23,25)24(16-14-21)17-15-22/h4-13H,14-17H2,1-3H3,(H2,23,25)','InChIKey=HXYVDENNNPJGKE-UHFFFAOYSA-N','CC(C)(C)[Si](OP(N)(=O)N(CCCl)CCCl)(c1ccccc1)c1ccccc1','1'),
	(167585,1,0,'82475-55-6','Consistent with Molecular Formula','C10H25Cl2N2O2PSi',335.2855,NULL,'DD28EFAB1D48E275-FICuS-01-8B','DD28EFAB1D48E275-FICTS-01-6A','DD28EFAB1D48E275-uuuuu-01-3A','InChI=1S/C10H25Cl2N2O2PSi/c1-10(2,3)18(4,5)16-17(13,15)14(8-6-11)9-7-12/h6-9H2,1-5H3,(H2,13,15)','InChIKey=FLSRNKZXHUSHKI-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OP(N)(=O)N(CCCl)CCCl','1'),
	(167586,4,0,'75930-23-3','Consistent with Molecular Formula','C14H18N8O7',410.3456,NULL,'4B8D984858350441-FICuS-01-34','3791585115BFB868-FICTS-01-23','4B8D984858350441-uuuuu-01-E3','InChI=1S/C14H18N8O7/c1-21(20-28)14(27)16-3-2-15-12(26)9-7(23)8(24)13(29-9)22-5-19-6-10(22)17-4-18-11(6)25/h4-5,7-9,13,23-24H,2-3H2,1H3,(H,15,26)(H,16,27)(H,17,18,25)','InChIKey=BKVPWJRKGBYYSU-UHFFFAOYSA-N','CN(N=O)C(=O)NCCNC(=O)C1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(167587,3,0,'3544-99-8','Consistent with Molecular Formula','C10H12N2O6',256.2146,'Thymidine-5\'-carboxylic acid\n.beta.-D-erythro-Pentofuranuronic acid, 1,2-dideoxy-1-(3,4-dihydro-5-methyl-2,4-dioxo-1(2H)-pyrimidinyl)-\nD-erythro-Pentofuranuronic acid, 1,2-dideoxy-1-(3,4-dihydro-5-methyl-2,4-dioxo-1(2H)-pyrimidinyl)-, .beta.-','390551A5B3AA4FAD-FICuS-01-6A','390551A5B3AA4FAD-FICTS-01-49','390551A5B3AA4FAD-uuuuu-01-19','InChI=1S/C10H12N2O6/c1-4-3-12(10(17)11-8(4)14)6-2-5(13)7(18-6)9(15)16/h3,5-7,13H,2H2,1H3,(H,15,16)(H,11,14,17)','InChIKey=TURHENGAFSXIAQ-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(C(=O)O)O2)c(=O)[nH]c1=O','1'),
	(167588,3,0,NULL,'Consistent with Molecular Formula','C12H16N2O6',284.2682,NULL,'30C851D21138CC92-FICuS-01-3F','30C851D21138CC92-FICTS-01-1E','30C851D21138CC92-uuuuu-01-EE','InChI=1S/C12H16N2O6/c1-6-5-14(12(19)13-11(6)18)9-4-7(15)8(20-9)2-3-10(16)17/h5,7-9,15H,2-4H2,1H3,(H,16,17)(H,13,18,19)','InChIKey=XVXPHTUMETYVRJ-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CCC(=O)O)O2)c(=O)[nH]c1=O','1'),
	(167589,4,0,NULL,'Consistent with Molecular Formula','C12H14N4O6',310.2658,NULL,'7945C3C2675CB1E0-FICuS-01-58','C6E1D99D9630BA3F-FICTS-01-5D','7945C3C2675CB1E0-uuuuu-01-07','InChI=1S/C12H14N4O6/c17-6(18)2-1-5-8(19)9(20)12(22-5)16-4-15-7-10(16)13-3-14-11(7)21/h3-5,8-9,12,19-20H,1-2H2,(H,17,18)(H,13,14,21)','InChIKey=BOQIAWJOVUEXSD-UHFFFAOYSA-N','O=C(O)CCC1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(167590,4,0,'3415-07-4','Consistent with Molecular Formula','C9H10N2O7',258.1872,NULL,'0456C7018EBF2160-FICuS-01-3F','0456C7018EBF2160-FICTS-01-1E','0456C7018EBF2160-uuuuu-01-EE','InChI=1S/C9H10N2O7/c12-3-1-2-11(9(17)10-3)7-5(14)4(13)6(18-7)8(15)16/h1-2,4-7,13-14H,(H,15,16)(H,10,12,17)','InChIKey=BMDRRZMODBSOPT-UHFFFAOYSA-N','O=C(O)C1OC(n2ccc(=O)[nH]c2=O)C(O)C1O','1'),
	(167591,3,0,NULL,'Consistent with Molecular Formula','C12H15N3O7',313.2664,NULL,'0B4EC134F0964E57-FICuS-01-57','0B4EC134F0964E57-FICTS-01-36','0B4EC134F0964E57-uuuuu-01-06','InChI=1S/C12H15N3O7/c1-5-4-15(12(21)14-10(5)19)7-2-6(16)9(22-7)11(20)13-3-8(17)18/h4,6-7,9,16H,2-3H2,1H3,(H,13,20)(H,17,18)(H,14,19,21)','InChIKey=RSRFJACZILOVNU-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(C(=O)NCC(=O)O)O2)c(=O)[nH]c1=O','1'),
	(167592,4,0,NULL,'Consistent with Molecular Formula','C12H13N5O7',339.264,NULL,'AD113C45C735D01A-FICuS-01-55','6216C66CC05BBD9F-FICTS-01-56','AD113C45C735D01A-uuuuu-01-04','InChI=1S/C12H13N5O7/c18-4(19)1-13-11(23)8-6(20)7(21)12(24-8)17-3-16-5-9(17)14-2-15-10(5)22/h2-3,6-8,12,20-21H,1H2,(H,13,23)(H,18,19)(H,14,15,22)','InChIKey=JCZGDEJABUBKII-UHFFFAOYSA-N','O=C(O)CNC(=O)C1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(167593,4,0,NULL,'Consistent with Molecular Formula','C22H31N7O6',489.5302,NULL,'77478D6E87448921-FICuS-01-42','7601C43FCB7C8B95-FICTS-01-4B','77478D6E87448921-uuuuu-01-F1','InChI=1S/C22H31N7O6/c1-22(2)34-14-15(19(31)23-8-9-24-21(32)28-12-6-4-3-5-7-12)33-20(16(14)35-22)29-11-27-13-17(29)25-10-26-18(13)30/h10-12,14-16,20H,3-9H2,1-2H3,(H,23,31)(H2,24,28,32)(H,25,26,30)','InChIKey=UEIJPTSHUOUGLP-UHFFFAOYSA-N','CC1(C)OC2C(C(=O)NCCNC(=O)NC3CCCCC3)OC(n3cnc4c(=O)[nH]cnc43)C2O1','1'),
	(167594,4,0,'75930-30-2','Consistent with Molecular Formula','C14H19N7O6',381.3474,NULL,'218314E496EC2FED-FICuS-01-6B','5A7F6C66270C0FE8-FICTS-01-4D','218314E496EC2FED-uuuuu-01-1A','InChI=1S/C14H19N7O6/c1-15-14(26)17-3-2-16-12(25)9-7(22)8(23)13(27-9)21-5-20-6-10(21)18-4-19-11(6)24/h4-5,7-9,13,22-23H,2-3H2,1H3,(H,16,25)(H2,15,17,26)(H,18,19,24)','InChIKey=MKRLJXKOZSEFPR-UHFFFAOYSA-N','CNC(=O)NCCNC(=O)C1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(167595,4,0,NULL,'Consistent with Molecular Formula','C14H18N4O6',338.3194,NULL,'8EC8A7F769555327-FICuS-01-5E','07186273350AE317-FICTS-01-01','8EC8A7F769555327-uuuuu-01-0D','InChI=1S/C14H18N4O6/c1-2-23-8(19)4-3-7-10(20)11(21)14(24-7)18-6-17-9-12(18)15-5-16-13(9)22/h5-7,10-11,14,20-21H,2-4H2,1H3,(H,15,16,22)','InChIKey=RDVUCKJLDVUOKE-UHFFFAOYSA-N','CCOC(=O)CCC1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(167596,4,0,NULL,'Consistent with Molecular Formula','C17H21N5O7',407.3822,NULL,'D90779F10252FF30-FICuS-01-4A','C3E15074C8025C74-FICTS-01-22','D90779F10252FF30-uuuuu-01-F9','InChI=1S/C17H21N5O7/c1-4-26-8(23)5-18-15(25)11-10-12(29-17(2,3)28-10)16(27-11)22-7-21-9-13(22)19-6-20-14(9)24/h6-7,10-12,16H,4-5H2,1-3H3,(H,18,25)(H,19,20,24)','InChIKey=FYXFNDZMGUNTRJ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C1OC(n2cnc3c(=O)[nH]cnc32)C2OC(C)(C)OC12','1'),
	(167597,1,0,NULL,'Consistent with Molecular Formula','C10H13F3N4O3',294.2329,NULL,'04032B0DBEEC4BFA-FICuS-01-82','0D35AF5D79BA5561-FICTS-01-46','A4113AF0FE51D2A8-uuuuu-01-17','InChI=1S/C8H12N4O.C2HF3O2/c1-4-2-5-6(10-3-4)11-8(9)12-7(5)13;3-2(4,5)1(6)7/h4H,2-3H2,1H3,(H4,9,10,11,12,13);(H,6,7)','InChIKey=PNKNEBNHEUPHGG-UHFFFAOYSA-N','CC1CNc2nc(N)[nH]c(=O)c2C1.O=C(O)C(F)(F)F','1'),
	(167598,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH4O in C30H37N7O12','C30H39N7O13',705.6772,NULL,'897873469CC56F3A-FICuS-01-5F','897873469CC56F3A-FICTS-01-3E','5FDF5003FCDCB5A3-uuuuu-01-3E','InChI=1S/C29H35N7O12.CH4O/c30-29-33-25-24(27(46)34-29)36(20(38)4-2-6-22(41)42)17(13-31-25)14-35(19(37)3-1-5-21(39)40)16-9-7-15(8-10-16)26(45)32-18(28(47)48)11-12-23(43)44;1-2/h7-10,17-18H,1-6,11-14H2,(H,32,45)(H,39,40)(H,41,42)(H,43,44)(H,47,48)(H4,30,31,','InChIKey=QZEYGCKUSXLDOL-UHFFFAOYSA-N','CO.Nc1nc(O)c2c(n1)NCC(CN(C(=O)CCCC(=O)O)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)N2C(=O)CCCC(=O)O','1'),
	(167599,2,0,NULL,'Consistent with Molecular Formula','C29H40N8O9',644.6832,NULL,'AB6D584B7BF43D23-FICuS-01-76','A9212363EC079C53-FICTS-01-24','AB6D584B7BF43D23-uuuuu-01-25','InChI=1S/C29H40N8O9/c1-2-46-22(40)7-5-3-4-6-14-31-29(45)37-19(16-33-24-23(37)26(42)36-28(30)35-24)15-32-18-10-8-17(9-11-18)25(41)34-20(27(43)44)12-13-21(38)39/h8-11,19-20,32H,2-7,12-16H2,1H3,(H,31,45)(H,34,41)(H,38,39)(H,43,44)(H4,30,33,35,36,42)','InChIKey=MXCXQNKTBBWOEH-UHFFFAOYSA-N','CCOC(=O)CCCCCCNC(=O)N1c2c(nc(N)[nH]c2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(167600,7,0,NULL,'Consistent with Molecular Formula','C42H49?ClN14O12',977.3887,NULL,'FA13754B5427FFBF-FICuS-01-7A','FA13754B5427FFBF-FICTS-01-59','FA13754B5427FFBF-uuuuu-01-29','InChI=1S/C42H48N14O12.ClH/c1-18(37-53(16-23-14-45-31-29(55(23)37)35(63)51-41(43)49-31)21-6-2-19(3-7-21)33(61)47-25(39(65)66)10-12-27(57)58)38-54(17-24-15-46-32-30(56(24)38)36(64)52-42(44)50-32)22-8-4-20(5-9-22)34(62)48-26(40(67)68)11-13-28(59)60;/h2-9,18,','InChIKey=CKTATIKSGYCOPI-UHFFFAOYSA-N','*.CC(C1N(c2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)CC2CNc3nc(N)[nH]c(=O)c3N21)C1N(c2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)CC2CNc3nc(N)[nH]c(=O)c3N21.Cl','1'),
	(167601,0,0,'41239-85-4','Consistent with Molecular Formula','C3H6Cl2O3S',193.0446,'Methanesulfonic acid, chloro-, 2-chloroethyl ester','E48383510E5F231B-FICuS-01-44','E48383510E5F231B-FICTS-01-23','E48383510E5F231B-uuuuu-01-F3','InChI=1S/C3H6Cl2O3S/c4-1-2-8-9(6,7)3-5/h1-3H2','InChIKey=BYEULZSQJFKHIP-UHFFFAOYSA-N','O=S(=O)(CCl)OCCCl',NULL),
	(167602,0,0,'13589-15-6','Consistent with Molecular Formula','C4H7ClN2O3',166.5639,'KB-16\nTL 186\nMethyl N-(.beta.-chloroethyl)-N-nitrosocarbamate\nCarbamic acid, N-(2-chloroethyl)-N-nitroso-, methyl ester\nWLN: ONN2GVO1\nCarbamic acid, (2-chloroethyl)nitroso-, methyl ester','1F5C2082837BCD9D-FICuS-01-6A','1F5C2082837BCD9D-FICTS-01-49','1F5C2082837BCD9D-uuuuu-01-19','InChI=1S/C4H7ClN2O3/c1-10-4(8)7(6-9)3-2-5/h2-3H2,1H3','InChIKey=ZIVWROYTZSSKDC-UHFFFAOYSA-N','COC(=O)N(CCCl)N=O',NULL),
	(167603,1,0,NULL,'Consistent with Molecular Formula','C8H14ClF3N2O',246.6596,NULL,'3CD94A670AF308F3-FICuS-01-67','3CD94A670AF308F3-FICTS-01-46','3CD94A670AF308F3-uuuuu-01-16','InChI=1S/C8H14ClF3N2O/c1-3-6(2)13-14(5-4-9)7(15)8(10,11)12/h6,13H,3-5H2,1-2H3','InChIKey=KRQFGTUGRICJJD-UHFFFAOYSA-N','CCC(C)NN(CCCl)C(=O)C(F)(F)F','1'),
	(167604,0,0,NULL,'Consistent with Molecular Formula','C7H14FNO2',163.1915,'Carbamic acid, (2-fluoroethyl)-, 2-methylpropyl ester','A65C74634CE0E7EF-FICuS-01-7D','A65C74634CE0E7EF-FICTS-01-5C','A65C74634CE0E7EF-uuuuu-01-2C','InChI=1S/C7H14FNO2/c1-6(2)5-11-7(10)9-4-3-8/h6H,3-5H2,1-2H3,(H,9,10)','InChIKey=CPHGKFHGJGOVQU-UHFFFAOYSA-N','CC(C)COC(=O)NCCF',NULL),
	(167605,0,0,'79053-81-9','Consistent with Molecular Formula','C47H48?BrN6O2',808.8392,'Phenanthridinium, 6,6\'-[1,7-heptanediylbis(oxy-3,1-phenylene)]bis[3,8-diamino-5-methyl-, dibromide','BECB85E9E6D26975-FICuS-01-8A','BECB85E9E6D26975-FICTS-01-69','BECB85E9E6D26975-uuuuu-01-39','InChI=1S/C47H46N6O2.BrH/c1-52-44-28-34(50)16-20-40(44)38-18-14-32(48)26-42(38)46(52)30-10-8-12-36(24-30)54-22-6-4-3-5-7-23-55-37-13-9-11-31(25-37)47-43-27-33(49)15-19-39(43)41-21-17-35(51)29-45(41)53(47)2;/h8-21,24-29,50-51H,3-7,22-23,48-49H2,1-2H3;1H/p+1','InChIKey=YSSBIBXUPJSWPN-UHFFFAOYSA-O','*.C[n+]1c(-c2cccc(OCCCCCCCOc3cccc(-c4c5cc(N)ccc5c5ccc(N)cc5[n+]4C)c3)c2)c2cc(N)ccc2c2ccc(N)cc21.[Br-]',NULL),
	(167606,1,0,NULL,'Consistent with Molecular Formula','C9H7FN2O4',226.1637,'2(1H)-Pyrimidinone, 1-(2,5-dihydro-5-oxo-2-furanyl)-5-fluoro-4-methoxy-\n2(1H)-pyrimidinone, 1-(2,5-dihydro-5-oxo-2-furanyl)-5-fluoro-4-methoxy-','BE7497C5B31E263E-FICuS-01-6C','BE7497C5B31E263E-FICTS-01-4B','BE7497C5B31E263E-uuuuu-01-1B','InChI=1S/C9H7FN2O4/c1-15-8-5(10)4-12(9(14)11-8)6-2-3-7(13)16-6/h2-4,6H,1H3','InChIKey=SOMYTVQCIUWOSO-UHFFFAOYSA-N','COc1nc(=O)n(C2C=CC(=O)O2)cc1F','1'),
	(167607,1,0,NULL,'Consistent with Molecular Formula','C8H5FN2O4',212.1369,'2,4(1H,3H)-Pyrimidinedione, 1-(2,5-dihydro-5-oxo-2-furanyl)-5-fluoro-','9A7682D9EFF01E81-FICuS-01-75','9A7682D9EFF01E81-FICTS-01-54','9A7682D9EFF01E81-uuuuu-01-24','InChI=1S/C8H5FN2O4/c9-4-3-11(8(14)10-7(4)13)5-1-2-6(12)15-5/h1-3,5H,(H,10,13,14)','InChIKey=SFIXHOUKEHBYIP-UHFFFAOYSA-N','O=C1C=CC(n2cc(F)c(=O)[nH]c2=O)O1','1'),
	(167608,1,1,NULL,'Consistent with Molecular Formula','C23H30O4',370.4876,NULL,'5448257C2DFDD12B-FICuS-01-66','5448257C2DFDD12B-FICTS-01-45','573F1E7487AB2520-uuuuu-01-F7','InChI=1S/C23H30O4/c1-13-10-15-17(20(24)26-19(15)16(11-13)21(3,4)5)18-14(2)12-23(25-9,27-18)22(6,7)8/h10-12H,1-9H3/b18-17+','InChIKey=MYZHISDJOPTCRF-ISLYRVAYSA-N','COC1(C(C)(C)C)C=C(C)/C(=C2\\C(=O)Oc3c2cc(C)cc3C(C)(C)C)O1','1'),
	(167609,0,0,'15403-46-0','Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'227ABFBD7EAE8D73-FICuS-01-99','227ABFBD7EAE8D73-FICTS-01-78','227ABFBD7EAE8D73-uuuuu-01-48','InChI=1S/C12H16N2O4/c1-3-17-11(15)7-5-10(14)8(6-9(7)13)12(16)18-4-2/h5-6H,3-4,13-14H2,1-2H3','InChIKey=KMKCBOQRRWZRII-UHFFFAOYSA-N','CCOC(=O)c1cc(N)c(C(=O)OCC)cc1N',NULL),
	(167610,0,0,'66857-50-9','Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'232986426647B068-FICuS-01-22','232986426647B068-FICTS-01-01','232986426647B068-uuuuu-01-D1','InChI=1S/C15H13N3O3/c1-2-21-15(20)9-8-12-10(7-11(9)16)14(19)18-6-4-3-5-13(18)17-12/h3-8H,2,16H2,1H3','InChIKey=QMLADESCPKALCX-UHFFFAOYSA-N','CCOC(=O)c1cc2nc3ccccn3c(=O)c2cc1N',NULL),
	(167611,0,0,'52000-72-3','Consistent with Molecular Formula','C18H10N4O2',314.3026,NULL,'C41A319409E35DC0-FICuS-01-4E','C41A319409E35DC0-FICTS-01-2D','C41A319409E35DC0-uuuuu-01-FD','InChI=1S/C18H10N4O2/c23-17-11-10-14-12(18(24)22-8-4-2-6-16(22)20-14)9-13(11)19-15-5-1-3-7-21(15)17/h1-10H','InChIKey=XELJVWZMGNFMGV-UHFFFAOYSA-N','O=c1c2cc3nc4ccccn4c(=O)c3cc2nc2ccccn12',NULL),
	(167612,0,0,'66857-48-5','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'F4D98A73ED71AF2D-FICuS-01-8F','3750918E44336D34-FICTS-01-0B','F4D98A73ED71AF2D-uuuuu-01-3E','InChI=1S/C16H16N2O4/c1-3-22-16(21)11-6-12-10(7-13(11)19)15(20)18-8-9(2)4-5-14(18)17-12/h4-5,8,19H,3,6-7H2,1-2H3','InChIKey=LXHZULZOIOZTJV-UHFFFAOYSA-N','CCOC(=O)C1=C(O)Cc2c(nc3ccc(C)cn3c2=O)C1',NULL),
	(167613,1,0,'31677-93-7','Consistent with Molecular Formula','C13H19Cl2NO',276.2052,'Bupropion hydrochloride\nWellbatrin\n(.+-.)-2-(tert-Butylamino)-3\'-chloropropiophenone hydrochloride\n1-Propanone, 1-(3-chlorophenyl)-2-[(1,1-dimethylethyl)amino]-, hydrochloride, (.+-.)-\nPropiophenone, 2-(tert-butylamino)-3\'-chloro-, hydrochloride, (.+-.)-','EA97783DD106AC16-FICuS-01-69','EA97783DD106AC16-FICTS-01-48','EA6BDFD8EE8B7558-uuuuu-01-57','InChI=1S/C13H18ClNO.ClH/c1-9(15-13(2,3)4)12(16)10-6-5-7-11(14)8-10;/h5-9,15H,1-4H3;1H','InChIKey=HEYVINCGKDONRU-UHFFFAOYSA-N','CC(NC(C)(C)C)C(=O)c1cccc(Cl)c1.Cl','1'),
	(167614,0,0,'65793-50-2','Consistent with Molecular Formula','C12H9N3O',211.2226,'Centazolone\n3-Aminobenzo-6,7-quinazoline-4-one\n3-Aminobenzo[g]quinazolin-4[3H]-one\nBenzo[g]quinazolin-4[3H]-one, 3-amino-\nWLN: T C666 DVN GNJ EZ\nBenzo[g]quinazolin-4(3H)-one, 3-amino-','D9B78FA42DDA9DF6-FICuS-01-A4','D9B78FA42DDA9DF6-FICTS-01-83','D9B78FA42DDA9DF6-uuuuu-01-53','InChI=1S/C12H9N3O/c13-15-7-14-11-6-9-4-2-1-3-8(9)5-10(11)12(15)16/h1-7H,13H2','InChIKey=CZXUQBVMAUWSBX-UHFFFAOYSA-N','Nn1cnc2cc3ccccc3cc2c1=O',NULL),
	(167615,0,0,'67080-30-2','Consistent with Molecular Formula','C24H32O4',384.5144,'Oxepino[2,3-b]benzofuran, 2,9-bis(1,1-dimethylethyl)-4,7-diethoxy-','F3B9E0260207D3AF-FICuS-01-5F','F3B9E0260207D3AF-FICTS-01-3E','F3B9E0260207D3AF-uuuuu-01-0E','InChI=1S/C24H32O4/c1-9-25-15-11-17-18-12-16(26-10-2)14-20(24(6,7)8)27-22(18)28-21(17)19(13-15)23(3,4)5/h11-14H,9-10H2,1-8H3','InChIKey=LXTLOAJVIMOBBS-UHFFFAOYSA-N','CCOC1=Cc2c(oc3c(C(C)(C)C)cc(OCC)cc23)OC(C(C)(C)C)=C1',NULL),
	(167616,1,0,'49822-85-7','Consistent with Molecular Formula','C22H24N2O',332.4444,NULL,'0579E22140D81182-FICuS-01-22','0579E22140D81182-FICTS-01-01','0579E22140D81182-uuuuu-01-D1','InChI=1S/C22H24N2O/c1-5-24-16-15-23-20(24)22(25,18-9-7-6-8-10-18)19-13-11-17(12-14-19)21(2,3)4/h5-16,25H,1H2,2-4H3','InChIKey=LNHKRKBYQRFKMF-UHFFFAOYSA-N','C=Cn1ccnc1C(O)(c1ccccc1)c1ccc(C(C)(C)C)cc1','1'),
	(167617,0,0,'49823-06-5','Consistent with Molecular Formula','C18H14Cl2N2O',345.2274,NULL,'788C1A3DBBB934D9-FICuS-01-7D','788C1A3DBBB934D9-FICTS-01-5C','788C1A3DBBB934D9-uuuuu-01-2C','InChI=1S/C18H14Cl2N2O/c1-2-22-12-11-21-17(22)18(23,13-3-7-15(19)8-4-13)14-5-9-16(20)10-6-14/h2-12,23H,1H2','InChIKey=RJBZFCXRNVBKIZ-UHFFFAOYSA-N','C=Cn1ccnc1C(O)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(167618,0,1,'93929-95-4','Consistent with Molecular Formula','C25H25ClN4O7',528.9481,NULL,'E9191081BC4E8125-FICuS-01-47','E9191081BC4E8125-FICTS-01-26','4624A5E9E65EF25F-uuuuu-01-22','InChI=1S/C21H21ClN4O3.C4H4O4/c1-3-24(4-2)14-20-23-11-12-25(20)19-10-9-15(26(28)29)13-17(19)21(27)16-7-5-6-8-18(16)22;5-3(6)1-2-4(7)8/h5-13H,3-4,14H2,1-2H3;1-2H,(H,5,6)(H,7,8)','InChIKey=JDQAUUIBFFFOOV-UHFFFAOYSA-N','CCN(CC)Cc1nccn1-c1ccc([N+](=O)[O-])cc1C(=O)c1ccccc1Cl.O=C(O)/C=C/C(=O)O','1'),
	(167619,0,0,'60560-19-2','Consistent with Molecular Formula','C10H11N5',201.2304,NULL,'D5E8A0316668C82A-FICuS-01-5A','05CDD7265130E0E9-FICTS-01-31','D5E8A0316668C82A-uuuuu-01-09','InChI=1S/C10H11N5/c11-7-13-10(14-8-3-4-8)15-9-2-1-5-12-6-9/h1-2,5-6,8H,3-4H2,(H2,13,14,15)','InChIKey=MMDTYIREYCRUJE-UHFFFAOYSA-N','N#C/N=C(/Nc1cccnc1)NC1CC1',NULL),
	(167620,1,0,'67026-40-8','Consistent with Molecular Formula','C12H15N5O',245.2834,NULL,'BEE0FC54B1900FDB-FICuS-01-8D','378866849C2196B7-FICTS-01-1F','BEE0FC54B1900FDB-uuuuu-01-3C','InChI=1S/C12H15N5O/c13-9-16-12(15-8-11-4-2-6-18-11)17-10-3-1-5-14-7-10/h1,3,5,7,11H,2,4,6,8H2,(H2,15,16,17)','InChIKey=IRAFXUUCZUZRLB-UHFFFAOYSA-N','N#C/N=C(\\NCC1CCCO1)Nc1cccnc1','1'),
	(167621,0,0,'60560-11-4','Consistent with Molecular Formula','C11H14ClN5',251.7181,NULL,'D68D963CC45B3BDB-FICuS-01-8B','06936C1698B31EC0-FICTS-01-27','D68D963CC45B3BDB-uuuuu-01-3A','InChI=1S/C11H14ClN5/c1-11(2,3)17-10(15-7-13)16-8-5-4-6-14-9(8)12/h4-6H,1-3H3,(H2,15,16,17)','InChIKey=NSHPBHKUFWVLSB-UHFFFAOYSA-N','CC(C)(C)N/C(=N\\C#N)Nc1cccnc1Cl',NULL),
	(167622,0,0,'67026-55-5','Consistent with Molecular Formula','C17H21N5',295.3864,NULL,'E5EDC6E3DFAA1650-FICuS-01-93','2738122819AFA39D-FICTS-01-29','E5EDC6E3DFAA1650-uuuuu-01-42','InChI=1S/C17H21N5/c18-11-20-16(21-15-1-3-19-4-2-15)22-17-8-12-5-13(9-17)7-14(6-12)10-17/h1-4,12-14H,5-10H2,(H2,19,20,21,22)','InChIKey=AVPRLSXFVYWIMX-UHFFFAOYSA-N','N#C/N=C(/Nc1ccncc1)NC12CC3CC(CC(C3)C1)C2',NULL),
	(167623,0,0,'67026-79-3','Consistent with Molecular Formula','C13H17F3N4O',302.2987,NULL,'C86BE275F9DCA644-FICuS-01-82','3A3F2785C37C2177-FICTS-01-2A','C86BE275F9DCA644-uuuuu-01-31','InChI=1S/C13H17F3N4O/c1-4-12(2,3)20-11(19-10(21)13(14,15)16)18-9-6-5-7-17-8-9/h5-8H,4H2,1-3H3,(H2,18,19,20,21)','InChIKey=FDOOCOKBXHBFCR-UHFFFAOYSA-N','CCC(C)(C)N/C(=N\\C(=O)C(F)(F)F)Nc1cccnc1',NULL),
	(167624,0,0,'67026-82-8','Consistent with Molecular Formula','C14H19N5S',289.3976,NULL,'DCC99F426086EC85-FICuS-01-78','9DF6202B318291D7-FICTS-01-28','DCC99F426086EC85-uuuuu-01-27','InChI=1S/C14H19N5S/c1-4-14(2,3)19-12(18-13-16-8-9-20-13)17-11-6-5-7-15-10-11/h5-10H,4H2,1-3H3,(H2,16,17,18,19)','InChIKey=QFSDTQTUKIMXAD-UHFFFAOYSA-N','CCC(C)(C)N/C(=N\\c1nccs1)Nc1cccnc1',NULL),
	(167625,0,0,'67026-84-0','Consistent with Molecular Formula','C15H21?ClN6',320.8241,NULL,'4D19A8D287FE3A2E-FICuS-01-7D','4D19A8D287FE3A2E-FICTS-01-5C','4D19A8D287FE3A2E-uuuuu-01-2C','InChI=1S/C15H20N6.ClH/c1-4-15(2,3)21-14(19-12-7-5-8-16-11-12)20-13-17-9-6-10-18-13;/h5-11H,4H2,1-3H3,(H2,17,18,19,20,21);1H','InChIKey=NEBPAEMZEBVJJN-UHFFFAOYSA-N','*.CCC(C)(C)N/C(=N\\c1ncccn1)Nc1cccnc1.Cl',NULL),
	(167626,0,0,'4840-69-1','Consistent with Molecular Formula','C5H5FN2O2',144.1051,NULL,'A942A3A316654C32-FICuS-01-3D','940D765E7844897E-FICTS-01-32','A942A3A316654C32-uuuuu-01-EC','InChI=1S/C5H5FN2O2/c1-8-4(9)3(6)2-7-5(8)10/h2H,1H3,(H,7,10)','InChIKey=BGXNFCXYRIAWDO-UHFFFAOYSA-N','Cn1c(=O)[nH]cc(F)c1=O',NULL),
	(167627,2,0,'6705-49-3','Consistent with Molecular Formula','C6H8O2',112.128,'2,3-Epoxycyclohexanone\nCyclohexanone, 2,3-epoxy-\n7-Oxabicyclo[4.1.0]heptan-2-one\n7-Oxabicyclo[4.1.0]heptan-2-one','E51E4A0AD86AB7F8-FICuS-01-87','E51E4A0AD86AB7F8-FICTS-01-66','E51E4A0AD86AB7F8-uuuuu-01-36','InChI=1S/C6H8O2/c7-4-2-1-3-5-6(4)8-5/h5-6H,1-3H2','InChIKey=QKOHEJBTNOEACF-UHFFFAOYSA-N','O=C1CCCC2OC12','1'),
	(167628,3,0,'26828-72-8','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'B336929DBCDCF681-FICuS-01-7E','B336929DBCDCF681-FICTS-01-5D','D48AC8CDB7E78F94-uuuuu-01-49','InChI=1S/C6H10O2/c7-4-2-1-3-5-6(4)8-5/h4-7H,1-3H2/t4-,5+,6-/m1/s1','InChIKey=NTUQPJNKERXQPA-NGJCXOISSA-N','OC1CCCC2OC12','1'),
	(167629,3,0,'57456-96-9','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'829C189DD7D0B6A0-FICuS-01-6B','829C189DD7D0B6A0-FICTS-01-4A','1C3B44BA82D5BE08-uuuuu-01-1C','InChI=1S/C9H16O2/c1-8(2)4-6(10)7-9(3,5-8)11-7/h6-7,10H,4-5H2,1-3H3/t6-,7+,9-/m0/s1','InChIKey=QGHKPPNZUQCACP-OOZYFLPDSA-N','CC1(C)CC(O)C2OC2(C)C1','1'),
	(167630,4,0,NULL,'Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'FCB2978364702756-FICuS-01-44','FCB2978364702756-FICTS-01-23','1DE1EADCD4DAB125-uuuuu-01-45','InChI=1S/C14H24O3/c1-13(2)8-10(12-14(3,9-13)17-12)16-11-6-4-5-7-15-11/h10-12H,4-9H2,1-3H3/t10-,11?,12+,14-/m0/s1','InChIKey=FZQIFZSZUOJRQD-LNJHAREASA-N','CC1(C)CC(OC2CCCCO2)C2OC2(C)C1','1'),
	(167631,3,0,'36616-60-1','Consistent with Molecular Formula','C10H14O2',166.2194,'1-Carvone oxide\n(+)-Carvone epoxide\np-Menth-8-en-2-one, 1,6-epoxy-, (1R,4R,6R)-(-)-\n7-Oxabicyclo[4.1.0]heptan-2-one, 1-methyl-4-(1-methylethenyl)-, (1.alpha.,4.alpha.,6.alpha.)-(+)-','FAD6C73D9CD05DA1-FICuS-01-94','FAD6C73D9CD05DA1-FICTS-01-73','FAD6C73D9CD05DA1-uuuuu-01-43','InChI=1S/C10H14O2/c1-6(2)7-4-8(11)10(3)9(5-7)12-10/h7,9H,1,4-5H2,2-3H3','InChIKey=YGMNGQDLUQECTO-UHFFFAOYSA-N','C=C(C)C1CC(=O)C2(C)OC2C1','1'),
	(167632,4,0,'31750-20-6','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'9A909B12C235D1C7-FICuS-01-54','9A909B12C235D1C7-FICTS-01-33','62345C72911E0640-uuuuu-01-D0','InChI=1S/C10H16O2/c1-6(2)7-4-8(11)10(3)9(5-7)12-10/h7-9,11H,1,4-5H2,2-3H3/t7-,8+,9+,10-/m1/s1','InChIKey=OOALTXSJGCZLBF-XFWSIPNHSA-N','C=C(C)C1CC(O)C2(C)OC2C1','1'),
	(167633,3,0,'5286-38-4','Consistent with Molecular Formula','C10H16O2',168.2352,'Piperitoneoxide\nPiperitone oxide\nPipertone, oxide\nPiperitone 1-oxide\n1,2-Epoxy-p-menthane-3-one\np-Menthan-3-one, 1,2-epoxy-\n7-Oxabicyclo[4.1.0]heptan-2-one, 6-methyl-3-(1-methylethyl)-','22C0E7A188A8A645-FICuS-01-55','22C0E7A188A8A645-FICTS-01-34','22C0E7A188A8A645-uuuuu-01-04','InChI=1S/C10H16O2/c1-6(2)7-4-5-10(3)9(12-10)8(7)11/h6-7,9H,4-5H2,1-3H3','InChIKey=IAFONZHDZMCORS-UHFFFAOYSA-N','CC(C)C1CCC2(C)OC2C1=O','1'),
	(167634,2,0,'17677-87-1','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'D5022904873D5552-FICuS-01-28','D5022904873D5552-FICTS-01-07','D5022904873D5552-uuuuu-01-D7','InChI=1S/C10H16O2/c1-7-4-5-10(8(11)6-7)9(2,3)12-10/h7H,4-6H2,1-3H3','InChIKey=OFUGTKAUAMKFPM-UHFFFAOYSA-N','CC1CCC2(OC2(C)C)C(=O)C1','1'),
	(167635,0,0,'92736-16-8','Consistent with Molecular Formula','C30H36N6O2',512.6534,NULL,'B416C3A64A0E00B3-FICuS-01-50','B416C3A64A0E00B3-FICTS-01-2F','B416C3A64A0E00B3-uuuuu-01-FF','InChI=1S/C30H36N6O2/c1-21-19-33-29(35-27(21)23-13-7-9-15-25(23)37)31-17-11-5-3-4-6-12-18-32-30-34-20-22(2)28(36-30)24-14-8-10-16-26(24)38/h7-10,13-16,19-20,37-38H,3-6,11-12,17-18H2,1-2H3,(H,31,33,35)(H,32,34,36)','InChIKey=VPXNZHDGFYELKL-UHFFFAOYSA-N','Cc1cnc(NCCCCCCCCNc2ncc(C)c(-c3ccccc3O)n2)nc1-c1ccccc1O',NULL),
	(167636,0,0,'92736-20-4','Consistent with Molecular Formula','C40H40N6O2',636.795,NULL,'D9D63F7F03118348-FICuS-01-50','D9D63F7F03118348-FICTS-01-2F','D9D63F7F03118348-uuuuu-01-FF','InChI=1S/C40H40N6O2/c47-37-23-13-11-21-31(37)35-27-33(29-17-7-5-8-18-29)43-39(45-35)41-25-15-3-1-2-4-16-26-42-40-44-34(30-19-9-6-10-20-30)28-36(46-40)32-22-12-14-24-38(32)48/h5-14,17-24,27-28,47-48H,1-4,15-16,25-26H2,(H,41,43,45)(H,42,44,46)','InChIKey=JRCMEOAVHMKUDG-UHFFFAOYSA-N','Oc1ccccc1-c1cc(-c2ccccc2)nc(NCCCCCCCCNc2nc(-c3ccccc3)cc(-c3ccccc3O)n2)n1',NULL),
	(167637,0,0,'92736-12-4','Consistent with Molecular Formula','C22H32N6O6',476.5314,NULL,'9A5DC62F83471775-FICuS-01-55','9A5DC62F83471775-FICTS-01-34','9A5DC62F83471775-uuuuu-01-04','InChI=1S/C22H32N6O6/c1-3-33-19(31)15-13-25-21(27-17(15)29)23-11-9-7-5-6-8-10-12-24-22-26-14-16(18(30)28-22)20(32)34-4-2/h13-14H,3-12H2,1-2H3,(H2,23,25,27,29)(H2,24,26,28,30)','InChIKey=LCRRLBLWHVDMPB-UHFFFAOYSA-N','CCOC(=O)c1cnc(NCCCCCCCCNc2ncc(C(=O)OCC)c(O)n2)nc1O',NULL),
	(167638,0,0,NULL,'Consistent with Molecular Formula','C34H44N6O2',568.7606,NULL,'2561A5920B9B6515-FICuS-01-34','2561A5920B9B6515-FICTS-01-13','2561A5920B9B6515-uuuuu-01-E3','InChI=1S/C34H44N6O2/c1-5-27-31(25-17-11-13-19-29(25)41)23(3)37-33(39-27)35-21-15-9-7-8-10-16-22-36-34-38-24(4)32(28(6-2)40-34)26-18-12-14-20-30(26)42/h11-14,17-20,41-42H,5-10,15-16,21-22H2,1-4H3,(H,35,37,39)(H,36,38,40)','InChIKey=AAKUCLZKXICQIT-UHFFFAOYSA-N','CCc1nc(NCCCCCCCCNc2nc(C)c(-c3ccccc3O)c(CC)n2)nc(C)c1-c1ccccc1O',NULL),
	(167639,1,0,'88021-88-9','Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'1A647C1F9A8979F8-FICuS-01-6D','1A647C1F9A8979F8-FICTS-01-4C','1A647C1F9A8979F8-uuuuu-01-1C','InChI=1S/C12H11N3O2/c1-6-2-3-9-7(4-6)10-8(11(16)17-9)5-14-12(13)15-10/h2-5,11,16H,1H3,(H2,13,14,15)','InChIKey=HJYRNUFXFPHFRS-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1nc(N)ncc1C(O)O2','1'),
	(167640,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O2',248.6683,NULL,'821A5836F4AAA76C-FICuS-01-66','821A5836F4AAA76C-FICTS-01-45','821A5836F4AAA76C-uuuuu-01-15','InChI=1S/C12H9ClN2O2/c1-7-14-5-8(6-15-7)12(17)10-4-9(13)2-3-11(10)16/h2-6,16H,1H3','InChIKey=VRIYGJJMJXJHJQ-UHFFFAOYSA-N','Cc1ncc(C(=O)c2cc(Cl)ccc2O)cn1',NULL),
	(167641,2,1,'77579-68-1','Consistent with Molecular Formula','C27H30N4O5',490.5578,NULL,'53BD9F8708D0D03C-FICuS-01-69','53BD9F8708D0D03C-FICTS-01-48','53BD9F8708D0D03C-uuuuu-01-18','InChI=1S/C27H30N4O5/c1-4-24(19-9-13-22(35-2)14-10-19)27(20-11-15-23(36-3)16-12-20)28-18-26(32)30-29-17-21-7-5-6-8-25(21)31(33)34/h5-17,24,27-28H,4,18H2,1-3H3,(H,30,32)','InChIKey=ONTFSPZNMFKTJV-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(NCC(=O)N/N=C/c1ccccc1[N+](=O)[O-])c1ccc(OC)cc1','1'),
	(167642,2,1,'77579-70-5','Consistent with Molecular Formula','C29H32N4O3',484.5968,NULL,'0C46D44C062439FF-FICuS-01-57','0C46D44C062439FF-FICTS-01-36','0C46D44C062439FF-uuuuu-01-06','InChI=1S/C29H32N4O3/c1-4-25(20-9-13-23(35-2)14-10-20)29(21-11-15-24(36-3)16-12-21)31-19-28(34)33-32-18-22-17-30-27-8-6-5-7-26(22)27/h5-18,25,29-31H,4,19H2,1-3H3,(H,33,34)','InChIKey=YZXUATVZKRHUGD-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(NCC(=O)N/N=C/c1c[nH]c2ccccc12)c1ccc(OC)cc1','1'),
	(167643,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl3N3O',414.7613,'Ethanamine, N,N-bis(2-chloroethyl)-2-[4-(1H-benzimidazol-2-yl)phenoxy]-, monohydrochloride','17588D9E12FF9A4B-FICuS-01-75','17588D9E12FF9A4B-FICTS-01-54','17A42A7B2D724305-uuuuu-01-EA','InChI=1S/C19H21Cl2N3O.ClH/c20-9-11-24(12-10-21)13-14-25-16-7-5-15(6-8-16)19-22-17-3-1-2-4-18(17)23-19;/h1-8H,9-14H2,(H,22,23);1H','InChIKey=HRCUKGNYKCUABS-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCOc1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(167644,4,0,NULL,'Consistent with Molecular Formula','C40H50N4O6',682.8582,NULL,'AA789360C294798F-FICuS-01-5A','AA789360C294798F-FICTS-01-39','AA789360C294798F-uuuuu-01-09','InChI=1S/C40H50N4O6/c1-7-35(27-9-17-31(47-3)18-10-27)39(29-13-21-33(49-5)22-14-29)41-25-37(45)43-44-38(46)26-42-40(30-15-23-34(50-6)24-16-30)36(8-2)28-11-19-32(48-4)20-12-28/h9-24,35-36,39-42H,7-8,25-26H2,1-6H3,(H,43,45)(H,44,46)','InChIKey=VWNWGBOIEWSWOV-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(NCC(=O)NNC(=O)CNC(c1ccc(OC)cc1)C(CC)c1ccc(OC)cc1)c1ccc(OC)cc1','1'),
	(167645,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N2S',353.3086,NULL,'F521DD3E7E7F9747-FICuS-01-79','F521DD3E7E7F9747-FICTS-01-58','F521DD3E7E7F9747-uuuuu-01-28','InChI=1S/C17H18Cl2N2S/c18-16-6-2-14(3-7-16)12-20-10-1-11-21(22-20)13-15-4-8-17(19)9-5-15/h2-9H,1,10-13H2','InChIKey=COUZGYSJQVOUJJ-UHFFFAOYSA-N','Clc1ccc(CN2CCCN(Cc3ccc(Cl)cc3)S2)cc1',NULL),
	(167646,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O2S',344.4708,NULL,'0E586CF5870EA4C8-FICuS-01-71','0E586CF5870EA4C8-FICTS-01-50','0E586CF5870EA4C8-uuuuu-01-20','InChI=1S/C19H24N2O2S/c1-22-18-8-4-16(5-9-18)14-20-12-3-13-21(24-20)15-17-6-10-19(23-2)11-7-17/h4-11H,3,12-15H2,1-2H3','InChIKey=GTQJSJPSDIVWNI-UHFFFAOYSA-N','COc1ccc(CN2CCCN(Cc3ccc(OC)cc3)S2)cc1',NULL),
	(167647,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl4N2S',422.1988,NULL,'1D6B6FCBDA57E426-FICuS-01-87','1D6B6FCBDA57E426-FICTS-01-66','1D6B6FCBDA57E426-uuuuu-01-36','InChI=1S/C17H16Cl4N2S/c18-14-4-2-12(8-16(14)20)10-22-6-1-7-23(24-22)11-13-3-5-15(19)17(21)9-13/h2-5,8-9H,1,6-7,10-11H2','InChIKey=BIHDVBVJWPOXHB-UHFFFAOYSA-N','Clc1ccc(CN2CCCN(Cc3ccc(Cl)c(Cl)c3)S2)cc1Cl',NULL),
	(167648,11,7,'50935-71-2','Consistent with Molecular Formula','C43H60N2O12',796.9532,'MYC 8003\nMOCIMYCIN\nKirromycin\nDelvomycin\n2H-Pyran-2-acetamide, N-[7-[5-[7-(1,2-dihydro-4-hydroxy-2-oxo-3-pyridinyl)-6-methyl-7-oxo-1,3,5-heptatrienyl]tetrahydro-3,4-dihydroxy-2-furanyl]-6-methoxy-5-methyl-2,4-octadienyl]-.alpha.-ethyltetrahydro-2,3,4-trihydroxy-5,5-dimethyl-6-(1,3-pentadienyl)-\nMocimycin','7CC2E6DB8F5B9945-FICuS-01-87','837CB7B15C37B9D6-FICTS-01-4E','F6D940FE303DE6D4-uuuuu-01-2B','InChI=1S/C43H60N2O12/c1-9-11-13-21-31-42(6,7)38(50)39(51)43(54,57-31)28(10-2)40(52)44-23-17-16-19-26(4)36(55-8)27(5)37-35(49)34(48)30(56-37)20-15-12-14-18-25(3)33(47)32-29(46)22-24-45-41(32)53/h9,11-22,24,27-28,30-31,34-39,48-51,54H,10,23H2,1-8H3,(H,44,52','InChIKey=HMSYAPGFKGSXAJ-GFNGQHCCSA-N','C/C=C/C=C/C1OC(O)(C(CC)C(=O)NC/C=C/C=C(\\C)C(OC)C(C)C2OC(/C=C/C=C/C=C(\\C)C(=O)c3c(O)cc[nH]c3=O)C(O)C2O)C(O)C(O)C1(C)C','1'),
	(167649,1,0,'73257-91-7','Consistent with Molecular Formula','C22H28N2O6S',448.533,NULL,'49806D81DB9253FD-FICuS-01-62','49806D81DB9253FD-FICTS-01-41','5D7AB4B305E3149B-uuuuu-01-0F','InChI=1S/C15H20N2O3.C7H8O3S/c1-12(18)16-14(11-17-7-9-20-10-8-17)15(19)13-5-3-2-4-6-13;1-6-2-4-7(5-3-6)11(8,9)10/h2-6,14H,7-11H2,1H3,(H,16,18);2-5H,1H3,(H,8,9,10)','InChIKey=DCQKYHLXWYICSH-UHFFFAOYSA-N','CC(=O)NC(CN1CCOCC1)C(=O)c1ccccc1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(167650,1,0,NULL,'Consistent with Molecular Formula','C23H37ClN2O3',425.0099,NULL,'71FBF6F6A88E3CB3-FICuS-01-90','71FBF6F6A88E3CB3-FICTS-01-6F','710751139703E5FD-uuuuu-01-E6','InChI=1S/C23H36N2O3.ClH/c1-2-3-4-5-6-7-11-14-22(26)24-21(19-25-15-17-28-18-16-25)23(27)20-12-9-8-10-13-20;/h8-10,12-13,21H,2-7,11,14-19H2,1H3,(H,24,26);1H','InChIKey=HPJRYBROPOHORH-UHFFFAOYSA-N','CCCCCCCCCC(=O)NC(CN1CCOCC1)C(=O)c1ccccc1.Cl','1'),
	(167651,1,0,NULL,'Consistent with Molecular Formula','C19H17Cl2NO4',394.2536,NULL,'4D551AEE6C4A46D5-FICuS-01-76','4D551AEE6C4A46D5-FICTS-01-55','4D551AEE6C4A46D5-uuuuu-01-25','InChI=1S/C19H17Cl2NO4/c1-3-26-18(24)15-11(2)22(10-12-7-5-4-6-8-12)19(25)13(15)9-14(23)16(20)17(19)21/h4-9,25H,3,10H2,1-2H3','InChIKey=NBAFDHRUNIOERP-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(Cc2ccccc2)C2(O)C1=CC(=O)C(Cl)=C2Cl','1'),
	(167652,0,0,'70959-90-9','Consistent with Molecular Formula','C22H17NO4',359.3806,NULL,'1F082E664A442224-FICuS-01-30','1F082E664A442224-FICTS-01-0F','1F082E664A442224-uuuuu-01-DF','InChI=1S/C22H17NO4/c1-3-27-22(26)17-13(2)23(14-9-5-4-6-10-14)19-18(17)20(24)15-11-7-8-12-16(15)21(19)25/h4-12H,3H2,1-2H3','InChIKey=HELAGDGXAKCYPU-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(-c3ccccc3)c1C)C(=O)c1ccccc1C2=O',NULL),
	(167653,1,0,NULL,'Consistent with Molecular Formula','C16H18BrNO2',336.2277,NULL,'11D25E5748B51D70-FICuS-01-44','11D25E5748B51D70-FICTS-01-23','DC9F743E1A394725-uuuuu-01-0F','InChI=1S/C16H18NO2.BrH/c1-13(14-7-3-2-4-8-14)17-10-6-5-9-15(17)16-18-11-12-19-16;/h2-10,13,16H,11-12H2,1H3;1H/q+1;/p-1','InChIKey=CIMXTPZJABEOMJ-UHFFFAOYSA-M','CC(c1ccccc1)[n+]1ccccc1C1OCCO1.[Br-]','1'),
	(167654,3,0,NULL,'Consistent with Molecular Formula','C19H24O6',348.395,NULL,'6F2A587432D2BF7E-FICuS-01-6D','6F2A587432D2BF7E-FICTS-01-4C','6F2A587432D2BF7E-uuuuu-01-1C','InChI=1S/C19H24O6/c1-2-23-17(21)19(22)13-18(16(20)25-19)10-8-15(9-11-18)24-12-14-6-4-3-5-7-14/h3-7,15,22H,2,8-13H2,1H3','InChIKey=BNDSDQCVQGZRCK-UHFFFAOYSA-N','CCOC(=O)C1(O)CC2(CCC(OCc3ccccc3)CC2)C(=O)O1','1'),
	(167655,2,0,'69857-51-8','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'C3867125F03E0614-FICuS-01-33','C3867125F03E0614-FICTS-01-12','C3867125F03E0614-uuuuu-01-E2','InChI=1S/C16H18N2O/c17-11-10-16(13-18)8-6-15(7-9-16)19-12-14-4-2-1-3-5-14/h1-5,15H,6-10,12H2','InChIKey=HFPFLOSHMDHCDL-UHFFFAOYSA-N','N#CCC1(C#N)CCC(OCc2ccccc2)CC1','1'),
	(167656,2,0,'69857-52-9','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'18D0B3C85FC3D865-FICuS-01-6C','18D0B3C85FC3D865-FICTS-01-4B','C3867125F03E0614-uuuuu-01-E2','InChI=1S/C16H18N2O/c17-11-10-16(13-18)8-6-15(7-9-16)19-12-14-4-2-1-3-5-14/h1-5,15H,6-10,12H2/t15-,16-','InChIKey=HFPFLOSHMDHCDL-WKILWMFISA-N','N#CCC1(C#N)CCC(OCc2ccccc2)CC1','1'),
	(167657,2,0,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,'2-Oxaspiro[4.5]dec-3-ene-3-carboxylic acid, 4-cyano-1-oxo-8-(phenylmethoxy)-, ethyl ester, cis-','4AB138DB24FDBEC5-FICuS-01-8F','4AB138DB24FDBEC5-FICTS-01-6E','C81FD551412FD68A-uuuuu-01-17','InChI=1S/C20H21NO5/c1-2-24-18(22)17-16(12-21)20(19(23)26-17)10-8-15(9-11-20)25-13-14-6-4-3-5-7-14/h3-7,15H,2,8-11,13H2,1H3/t15-,20+','InChIKey=JVKCYZKQVNNBMY-GSXCWMCISA-N','CCOC(=O)C1=C(C#N)C2(CCC(OCc3ccccc3)CC2)C(=O)O1','1'),
	(167658,2,0,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'767E4CE248EE6648-FICuS-01-6C','767E4CE248EE6648-FICTS-01-4B','C81FD551412FD68A-uuuuu-01-17','InChI=1S/C20H21NO5/c1-2-24-18(22)17-16(12-21)20(19(23)26-17)10-8-15(9-11-20)25-13-14-6-4-3-5-7-14/h3-7,15H,2,8-11,13H2,1H3/t15-,20-','InChIKey=JVKCYZKQVNNBMY-SGNKCFNYSA-N','CCOC(=O)C1=C(C#N)C2(CCC(OCc3ccccc3)CC2)C(=O)O1','1'),
	(167659,2,0,NULL,'Consistent with Molecular Formula','C16H20O5',292.331,NULL,'D4D178669ABD1B59-FICuS-01-70','D4D178669ABD1B59-FICTS-01-4F','D4D178669ABD1B59-uuuuu-01-1F','InChI=1S/C16H20O5/c17-14(18)10-16(15(19)20)8-6-13(7-9-16)21-11-12-4-2-1-3-5-12/h1-5,13H,6-11H2,(H,17,18)(H,19,20)','InChIKey=AMFUXOPSFLGLCX-UHFFFAOYSA-N','O=C(O)CC1(C(=O)O)CCC(OCc2ccccc2)CC1','1'),
	(167660,0,0,'70909-78-3','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'AFD7E294FD9A084D-FICuS-01-91','AFD7E294FD9A084D-FICTS-01-70','AFD7E294FD9A084D-uuuuu-01-40','InChI=1S/C9H12O4/c10-7(11)5-9-3-1-6(2-4-9)13-8(9)12/h6H,1-5H2,(H,10,11)','InChIKey=FGYPHAGTLFYFGD-UHFFFAOYSA-N','O=C(O)CC12CCC(CC1)OC2=O',NULL),
	(167661,3,0,NULL,'Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'B86D3FC1AF0FABAF-FICuS-01-AF','B86D3FC1AF0FABAF-FICTS-01-8E','B86D3FC1AF0FABAF-uuuuu-01-5E','InChI=1S/C18H21NO4/c1-17(2)13-9-10-14(23-15(13)20)18(17,3)19-16(21)22-11-12-7-5-4-6-8-12/h4-10,13-14H,11H2,1-3H3,(H,19,21)','InChIKey=QBOVKTLNBWSVQO-UHFFFAOYSA-N','CC1(C)C2C=CC(OC2=O)C1(C)NC(=O)OCc1ccccc1','1'),
	(167662,4,0,'1515-21-5','Consistent with Molecular Formula','C9H6O5',194.1434,'4,7-Etheno-3H-furo[3,4-c]pyran-1,3,6-trione, 3a,4,7,7a-tetrahydro-\n4,7-Etheno-3H-furo[3,4-c]pyran-1,3,6-trione, 3a,4,7,7a-tetrahydro-, (3a.alpha.,4.beta.,7.beta.,7a.alpha.)-','B4B906655B5CAEC1-FICuS-01-72','B4B906655B5CAEC1-FICTS-01-51','B6A6D5BF4721BE82-uuuuu-01-25','InChI=1S/C9H6O5/c10-7-3-1-2-4(13-7)6-5(3)8(11)14-9(6)12/h1-6H/t3-,4+,5+,6-/m1/s1','InChIKey=ZVBXEFYMEYABQW-DPYQTVNSSA-N','O=C1OC2C=CC1C1C(=O)OC(=O)C21','1'),
	(167663,2,0,NULL,'Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'CF68A44901F0A662-FICuS-01-56','CF68A44901F0A662-FICTS-01-35','4EB283C414776075-uuuuu-01-EA','InChI=1S/C9H14O5/c10-6-1-3-9(4-2-6,8(13)14)5-7(11)12/h6,10H,1-5H2,(H,11,12)(H,13,14)/t6-,9+','InChIKey=HFLCGVQZTAFYHD-KZCWHLCOSA-N','O=C(O)CC1(C(=O)O)CCC(O)CC1','1'),
	(167664,3,0,NULL,'Consistent with Molecular Formula','C20H20N4O4Sn',499.0924,NULL,'2AB2A94D0F13777F-FICuS-01-65','2AB2A94D0F13777F-FICTS-01-44','2AB2A94D0F13777F-uuuuu-01-14','InChI=1S/C8H10N4O4.2C6H5.Sn/c9-7(15)8-10-3-12(11-8)6-1-4(14)5(2-13)16-6;2*1-2-4-6-5-3-1;/h3-6H,1-2H2,(H2,9,15);2*1-5H;/q-2;;;+2','InChIKey=HNUNUYQSRJIUEG-UHFFFAOYSA-N','NC(=O)c1ncn(C2CC3O[Sn](c4ccccc4)(c4ccccc4)OCC3O2)n1','1'),
	(167665,3,0,NULL,'Consistent with Molecular Formula','C22H21N5O3Sn',522.1296,NULL,'C3CD50B5A65F8570-FICuS-01-66','C3CD50B5A65F8570-FICTS-01-45','C3CD50B5A65F8570-uuuuu-01-15','InChI=1S/C10H11N5O3.2C6H5.Sn/c11-9-8-10(13-3-12-9)15(4-14-8)7-1-5(17)6(2-16)18-7;2*1-2-4-6-5-3-1;/h3-7H,1-2H2,(H2,11,12,13);2*1-5H;/q-2;;;+2','InChIKey=ZRKMLPQXPCPPBB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC2O[Sn](c3ccccc3)(c3ccccc3)OCC2O1','1'),
	(167666,3,0,NULL,'Consistent with Molecular Formula','C21H21?N3O4Sn',498.1046,NULL,'5BB77067228E1917-FICuS-01-3E','5BB77067228E1917-FICTS-01-1D','5BB77067228E1917-uuuuu-01-ED','InChI=1S/C9H11N3O4.2C6H5.Sn/c10-7-1-2-12(9(15)11-7)8-3-5(14)6(4-13)16-8;2*1-2-4-6-5-3-1;/h1-2,5-6,8H,3-4H2,(H2,10,11,15);2*1-5H;/q-2;;;+2','InChIKey=SRQXVBQFNVDTGW-UHFFFAOYSA-N','*.Nc1ccn(C2CC3O[Sn](c4ccccc4)(c4ccccc4)OCC3O2)c(=O)n1','1'),
	(167667,3,0,NULL,'Consistent with Molecular Formula','C22H20?N4O4Sn',523.1144,NULL,'630B6AD946D8C5DB-FICuS-01-7A','630B6AD946D8C5DB-FICTS-01-59','630B6AD946D8C5DB-uuuuu-01-29','InChI=1S/C10H10N4O4.2C6H5.Sn/c15-2-6-5(16)1-7(18-6)14-4-13-8-9(14)11-3-12-10(8)17;2*1-2-4-6-5-3-1;/h3-7H,1-2H2,(H,11,12,17);2*1-5H;/q-2;;;+2','InChIKey=JCEQFKTYTDQNAZ-UHFFFAOYSA-N','*.Oc1ncnc2c1ncn2C1CC2O[Sn](c3ccccc3)(c3ccccc3)OCC2O1','1'),
	(167668,3,0,NULL,'Consistent with Molecular Formula','C21H20?N2O5Sn',499.0894,NULL,'50BCFFABEA9BE5F4-FICuS-01-B5','50BCFFABEA9BE5F4-FICTS-01-94','50BCFFABEA9BE5F4-uuuuu-01-64','InChI=1S/C9H10N2O5.2C6H5.Sn/c12-4-6-5(13)3-8(16-6)11-2-1-7(14)10-9(11)15;2*1-2-4-6-5-3-1;/h1-2,5-6,8H,3-4H2,(H,10,14,15);2*1-5H;/q-2;;;+2','InChIKey=SZAIUIYNEHGAPU-UHFFFAOYSA-N','*.O=c1ccn(C2CC3O[Sn](c4ccccc4)(c4ccccc4)OCC3O2)c(=O)[nH]1','1'),
	(167669,3,0,NULL,'Consistent with Molecular Formula','C22H21?N5O4Sn',538.129,NULL,'81C6A2932F18E233-FICuS-01-46','81C6A2932F18E233-FICTS-01-25','81C6A2932F18E233-uuuuu-01-F5','InChI=1S/C10H11N5O4.2C6H5.Sn/c11-10-13-8-7(9(18)14-10)12-3-15(8)6-1-4(17)5(2-16)19-6;2*1-2-4-6-5-3-1;/h3-6H,1-2H2,(H3,11,13,14,18);2*1-5H;/q-2;;;+2','InChIKey=YOHYHZSELJKFII-UHFFFAOYSA-N','*.Nc1nc2c(ncn2C2CC3O[Sn](c4ccccc4)(c4ccccc4)OCC3O2)c(=O)[nH]1','1'),
	(167670,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O4',350.3732,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C20H18N2O4/c1-11-5-12(2)8-21(7-11)15-17(23)19(25)16(20(26)18(15)24)22-9-13(3)6-14(4)10-22/h5-10H,1-4H3','InChIKey=KJJRIJBDDLFVGP-UHFFFAOYSA-N','Cc1cc(C)c[n+](C2=C([O-])C(=O)C([n+]3cc(C)cc(C)c3)=C([O-])C2=O)c1',NULL),
	(167671,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O8',438.3928,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C22H18N2O8/c1-13(25)31-11-15-5-3-7-23(9-15)17-19(27)21(29)18(22(30)20(17)28)24-8-4-6-16(10-24)12-32-14(2)26/h3-10H,11-12H2,1-2H3','InChIKey=BMENYQDELYLOHG-UHFFFAOYSA-N','CC(=O)OCc1ccc[n+](C2=C([O-])C(=O)C([n+]3cccc(COC(C)=O)c3)=C([O-])C2=O)c1',NULL),
	(167672,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O5',342.3506,'9,10-Anthracenedione, 1,4-dihydroxy-2-[[2-[(2-hydroxyethyl)amino]ethyl]amino]-','7FBB0F4957B22C2B-FICuS-01-74','96D07EBD96D438FD-FICTS-01-67','7FBB0F4957B22C2B-uuuuu-01-23','InChI=1S/C18H18N2O5/c21-8-7-19-5-6-20-12-9-13(22)14-15(18(12)25)17(24)11-4-2-1-3-10(11)16(14)23/h1-4,9,19-22,25H,5-8H2','InChIKey=QVDYNRJLVYYQRZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(NCCNCCO)cc(O)c21',NULL),
	(167673,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'1C642D27B7BA9C6F-FICuS-01-78','EF5F5958DB0E5039-FICTS-01-53','1C642D27B7BA9C6F-uuuuu-01-27','InChI=1S/C19H20N2O5/c22-9-8-20-6-3-7-21-13-10-14(23)15-16(19(13)26)18(25)12-5-2-1-4-11(12)17(15)24/h1-2,4-5,10,20-23,26H,3,6-9H2','InChIKey=VKQCDUDECMFRJO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(NCCCNCCO)cc(O)c21',NULL),
	(167674,0,1,NULL,'Consistent with Molecular Formula','C13H17N5O3S2',355.429,NULL,'40A32D9193611452-FICuS-01-1E','40A32D9193611452-FICTS-01-FD','680C7621114CE455-uuuuu-01-E3','InChI=1S/C12H13N5S.CH4O3S/c1-7-5-15-10(6-16-17-12(14)18)8-3-2-4-9(13)11(7)8;1-5(2,3)4/h2-6H,13H2,1H3,(H3,14,17,18);1H3,(H,2,3,4)','InChIKey=QHYDSWKICJWAAZ-UHFFFAOYSA-N','CS(=O)(=O)O.Cc1cnc(/C=N/NC(N)=S)c2cccc(N)c12','1'),
	(167675,1,0,NULL,'Consistent with Molecular Formula','C22H26Cl2N2O4',453.3644,NULL,'CE940D9EBB45D4A1-FICuS-01-85','CE940D9EBB45D4A1-FICTS-01-64','AE506DA45049EAAF-uuuuu-01-2F','InChI=1S/C22H25ClN2O4.ClH/c1-28-18-6-5-15-13-17-19-14(3-2-4-16(19)20(15)21(18)26)7-10-25(17)11-12-29-22(27)24-9-8-23;/h2-6,17,26H,7-13H2,1H3,(H,24,27);1H/t17-;/m1./s1','InChIKey=NOXJZFDKGLDWEN-UNTBIKODSA-N','COc1ccc2c(c1O)-c1cccc3c1C(C2)N(CCOC(=O)NCCCl)CC3.Cl','1'),
	(167676,7,0,NULL,'Consistent with Molecular Formula','C41H44ClNO11',762.2517,'5,12-Naphthacenedione, 10-[[3-[bis(phenylmethyl)amino]- 2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]- 8-(1,2-dihydroxyethyl)-7,8,9,10-tetrahydro-6,8,11- trihydroxy-1-methoxy-, hydrochloride','F679B90D933F527B-FICuS-01-67','F679B90D933F527B-FICTS-01-46','4A6BD3190BCA7176-uuuuu-01-0F','InChI=1S/C41H43NO11.ClH/c1-22-36(45)27(42(19-23-10-5-3-6-11-23)20-24-12-7-4-8-13-24)16-31(52-22)53-29-18-41(50,30(44)21-43)17-26-33(29)40(49)35-34(38(26)47)37(46)25-14-9-15-28(51-2)32(25)39(35)48;/h3-15,22,27,29-31,36,43-45,47,49-50H,16-21H2,1-2H3;1H/t22?','InChIKey=KTWHJGNHBWLSHK-KVIIQEDWSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(O)CO)CC3OC1CC(N(Cc2ccccc2)Cc2ccccc2)C(O)C(C)O1.Cl','1'),
	(167677,2,0,NULL,'Consistent with Molecular Formula','C21H31ClN2O',362.9417,'1H-Pyrido[3,4-b]indole, 1-(2,6-dimethyl-5-heptenyl)-2,3,4,9-tetrahydro-6-methoxy-, monohydrochloride','2DF5564C0C41E1EF-FICuS-01-73','2DF5564C0C41E1EF-FICTS-01-52','2D09F1A933CC38A1-uuuuu-01-0F','InChI=1S/C21H30N2O.ClH/c1-14(2)6-5-7-15(3)12-20-21-17(10-11-22-20)18-13-16(24-4)8-9-19(18)23-21;/h6,8-9,13,15,20,22-23H,5,7,10-12H2,1-4H3;1H','InChIKey=GIWFQISYGBGAGR-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)CCNC3CC(C)CCC=C(C)C.Cl','1'),
	(167678,0,0,'1047-16-1','Consistent with Molecular Formula','C20H12N2O2',312.327,'C.I. 46500\nQuinacridone\nCinquasia Red\nMonastral Red\nMonastrol Red Y\nPV Fast Red E3B\nPV Fast Red E5B\nPV-Fast Red E5B\nCinquasia Red B\nMonastral Red Y\nPaliogen Red BG\nCinquasia Red Y\nPV-Fast Red E3B\nMonastral Red B\nPV Fast Red E 5B\nPV Fast Red E 3B\nPermanent Red E5B\nPermanent Red E3B\nHostaperm Red E5B\nPigment Violet 19\nMonastral Violet R\nCinquasia Violet R\nQuinacridone violet\nQuinacridone Red MC\nQuinacridone Violet MC\nC.I. Pigment Violet 19\nHostapern Red Violet ER\nHostaperm Red Violet ER\n5,12-Dihydroquino[2,3-b]acridine-7,14-dione\nQuino[2,3-b]acridine-7,14-dione, 5,12-dihydro-\nQuino[2,3-b]acridine-7,14-dione, 5,12-dihydro-','2D0F957B6C93ED96-FICuS-01-77','3419FDE80664CA47-FICTS-01-3D','2D0F957B6C93ED96-uuuuu-01-26','InChI=1S/C20H12N2O2/c23-19-11-5-1-3-7-15(11)21-17-10-14-18(9-13(17)19)22-16-8-4-2-6-12(16)20(14)24/h1-10H,(H,21,23)(H,22,24)','InChIKey=NRCMAYZCPIVABH-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2cc3c(=O)c4ccccc4[nH]c3cc12',NULL),
	(167679,2,0,'65898-29-5','Consistent with Molecular Formula','C13H11NO5',261.2336,NULL,'4CE3410146D655C0-FICuS-01-3D','4CE3410146D655C0-FICTS-01-1C','4CE3410146D655C0-uuuuu-01-EC','InChI=1S/C13H11NO5/c15-10-6-5-9(13(17)18-10)14-11-7-3-1-2-4-8(7)12(16)19-11/h1-4,9,11,14H,5-6H2','InChIKey=NNJDQBBPQOZMKB-UHFFFAOYSA-N','O=C1CCC(NC2OC(=O)c3ccccc32)C(=O)O1','1'),
	(167680,1,0,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'D2AE692EFB55A523-FICuS-01-76','D2AE692EFB55A523-FICTS-01-55','D2AE692EFB55A523-uuuuu-01-25','InChI=1S/C16H11NO3/c18-14-11-6-2-1-5-10(11)9-17(14)15-12-7-3-4-8-13(12)16(19)20-15/h1-8,15H,9H2','InChIKey=ZXAXGTDZMWOKMG-UHFFFAOYSA-N','O=C1OC(N2Cc3ccccc3C2=O)c2ccccc21','1'),
	(167681,0,0,'51833-57-9','Consistent with Molecular Formula','C12H34N6O2P2',356.3871,NULL,'56496F8EDA489F2B-FICuS-01-7C','56496F8EDA489F2B-FICTS-01-5B','56496F8EDA489F2B-uuuuu-01-2B','InChI=1S/C12H34N6O2P2/c1-13(2)21(19,14(3)4)17(9)11-12-18(10)22(20,15(5)6)16(7)8/h11-12H2,1-10H3','InChIKey=IYIIJTBYYVWWFH-UHFFFAOYSA-N','CN(C)P(=O)(N(C)C)N(C)CCN(C)P(=O)(N(C)C)N(C)C',NULL),
	(167682,0,0,'68175-54-2','Consistent with Molecular Formula','C10H28IN4OP',378.2357,NULL,'E30A30A5DBCB7C4C-FICuS-01-85','E30A30A5DBCB7C4C-FICTS-01-64','DBDB3108D6A31014-uuuuu-01-02','InChI=1S/C10H28N4OP.HI/c1-11(2)16(15,12(3)4)13(5)9-10-14(6,7)8;/h9-10H2,1-8H3;1H/q+1;/p-1','InChIKey=VJXMUZYOJLXYLE-UHFFFAOYSA-M','CN(C)P(=O)(N(C)C)N(C)CC[N+](C)(C)C.[I-]',NULL),
	(167683,0,0,'68175-55-3','Consistent with Molecular Formula','C16H34IN4OP',456.3491,NULL,'1276168EE0BF2FB0-FICuS-01-62','1276168EE0BF2FB0-FICTS-01-41','2AA71723EDD743E8-uuuuu-01-16','InChI=1S/C16H34N4OP.HI/c1-17(13-16-20(2)14-7-8-15-20)22(21,18-9-3-4-10-18)19-11-5-6-12-19;/h3-16H2,1-2H3;1H/q+1;/p-1','InChIKey=KJHQLAGVLCSCAU-UHFFFAOYSA-M','CN(CC[N+]1(C)CCCC1)P(=O)(N1CCCC1)N1CCCC1.[I-]',NULL),
	(167684,0,0,'69276-91-1','Consistent with Molecular Formula','C4H11N3O2S',165.2098,NULL,'EDA3E367AC3EACFF-FICuS-01-B5','EDA3E367AC3EACFF-FICTS-01-94','EDA3E367AC3EACFF-uuuuu-01-64','InChI=1S/C4H11N3O2S/c1-7(2)5-4-6-10(3,8)9/h4H,1-3H3,(H,5,6)','InChIKey=SJTQTWZNOKEMKQ-UHFFFAOYSA-N','CN(C)N/C=N/S(C)(=O)=O',NULL),
	(167685,0,0,'69276-93-3','Consistent with Molecular Formula','C10H15N3O2S',241.3074,NULL,'1A96E050990FD8C6-FICuS-01-5F','1A96E050990FD8C6-FICTS-01-3E','1A96E050990FD8C6-uuuuu-01-0E','InChI=1S/C10H15N3O2S/c1-9-4-6-10(7-5-9)16(14,15)12-8-11-13(2)3/h4-8H,1-3H3,(H,11,12)','InChIKey=JENFRKZYOSVMCQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=C/NN(C)C)cc1',NULL),
	(167686,0,0,'69276-96-6','Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'727076DE156EE69C-FICuS-01-65','727076DE156EE69C-FICTS-01-44','727076DE156EE69C-uuuuu-01-14','InChI=1S/C14H15N3O2S/c1-17(13-8-4-2-5-9-13)15-12-16-20(18,19)14-10-6-3-7-11-14/h2-12H,1H3,(H,15,16)','InChIKey=GOXUTYCWGGBHSX-UHFFFAOYSA-N','CN(N/C=N/S(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(167687,0,0,'66528-36-7','Consistent with Molecular Formula','C13H19N3OS2',297.4326,NULL,'0A56349B74515FA0-FICuS-01-42','0A56349B74515FA0-FICTS-01-21','0A56349B74515FA0-uuuuu-01-F1','InChI=1S/C13H19N3OS2/c1-3-4-7-10-19-13(18)16(2)15-12(17)11-8-5-6-9-14-11/h5-6,8-9H,3-4,7,10H2,1-2H3,(H,15,17)','InChIKey=CUCGVXREABKSOH-UHFFFAOYSA-N','CCCCCSC(=S)N(C)NC(=O)c1ccccn1',NULL),
	(167688,0,0,'66528-38-9','Consistent with Molecular Formula','C16H25N3OS2',339.513,NULL,'0D758200109F878E-FICuS-01-3D','0D758200109F878E-FICTS-01-1C','0D758200109F878E-uuuuu-01-EC','InChI=1S/C16H25N3OS2/c1-3-4-5-6-7-10-13-22-16(21)19(2)18-15(20)14-11-8-9-12-17-14/h8-9,11-12H,3-7,10,13H2,1-2H3,(H,18,20)','InChIKey=SQTBBZGBELGZRU-UHFFFAOYSA-N','CCCCCCCCSC(=S)N(C)NC(=O)c1ccccn1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(167689,0,0,'66528-39-0','Consistent with Molecular Formula','C17H27N3OS2',353.5398,NULL,'E183C9E9CFA4F0F6-FICuS-01-92','E183C9E9CFA4F0F6-FICTS-01-71','E183C9E9CFA4F0F6-uuuuu-01-41','InChI=1S/C17H27N3OS2/c1-3-4-5-6-7-8-11-14-23-17(22)20(2)19-16(21)15-12-9-10-13-18-15/h9-10,12-13H,3-8,11,14H2,1-2H3,(H,19,21)','InChIKey=KTUHGLRKVYGWMH-UHFFFAOYSA-N','CCCCCCCCCSC(=S)N(C)NC(=O)c1ccccn1',NULL),
	(167690,0,1,NULL,'Consistent with Molecular Formula','C23H27N3O2',377.4852,NULL,'549339CD5F05BAAC-FICuS-01-76','549339CD5F05BAAC-FICTS-01-55','549339CD5F05BAAC-uuuuu-01-25','InChI=1S/C23H27N3O2/c1-25(2)20-11-8-18(9-12-20)7-10-19-17-23(26(13-15-27)14-16-28)21-5-3-4-6-22(21)24-19/h3-12,17,27-28H,13-16H2,1-2H3','InChIKey=XHGZQOSNKUCYTN-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2cc(N(CCO)CCO)c3ccccc3n2)cc1','1'),
	(167691,0,1,NULL,'Consistent with Molecular Formula','C24H23N3O2',385.4646,NULL,'DD11F2AE099716BC-FICuS-01-74','DD11F2AE099716BC-FICTS-01-53','DD11F2AE099716BC-uuuuu-01-23','InChI=1S/C24H23N3O2/c28-15-13-27(14-16-29)24-17-19(26-23-8-4-2-6-21(23)24)10-9-18-11-12-25-22-7-3-1-5-20(18)22/h1-12,17,28-29H,13-16H2','InChIKey=PBITVDKBJBITDD-UHFFFAOYSA-N','OCCN(CCO)c1cc(/C=C/c2ccnc3ccccc23)nc2ccccc12','1'),
	(167692,0,0,NULL,'Consistent with Molecular Formula','C20H17N5',327.3878,NULL,'149909B2F922A8E6-FICuS-01-52','C9003F23B9450FDB-FICTS-01-40','149909B2F922A8E6-uuuuu-01-01','InChI=1S/C20H17N5/c21-19(22)25-20(23)24-18-11-17-13-6-2-1-5-12(13)9-10-15(17)14-7-3-4-8-16(14)18/h1-11H,(H6,21,22,23,24,25)','InChIKey=BVZBXCWXMAAIPR-UHFFFAOYSA-N','N=C(N)/N=C(\\N)Nc1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(167693,0,0,NULL,'Consistent with Molecular Formula','C18H15N5',301.35,NULL,'193A822386552684-FICuS-01-20','10616DA73F00A656-FICTS-01-1B','193A822386552684-uuuuu-01-CF','InChI=1S/C18H15N5/c19-17(20)23-18(21)22-14-9-7-12-5-4-10-2-1-3-11-6-8-13(14)16(12)15(10)11/h1-9H,(H6,19,20,21,22,23)','InChIKey=XVVJOAKRVAXTHB-UHFFFAOYSA-N','N=C(N)/N=C(\\N)Nc1ccc2ccc3cccc4ccc1c2c34',NULL),
	(167694,1,0,NULL,'Consistent with Molecular Formula','C10H9Cl2N3OS',290.1666,NULL,'D0CF65F71D84C08E-FICuS-01-7D','4E87289D1E4AE8FC-FICTS-01-66','D0CF65F71D84C08E-uuuuu-01-2C','InChI=1S/C10H9Cl2N3OS/c1-5(16)15-9(17-10(13)14-15)6-2-3-7(11)8(12)4-6/h2-4,9H,1H3,(H2,13,14)','InChIKey=PMVBXWCHROKJMP-UHFFFAOYSA-N','CC(=O)N1N=C(N)SC1c1ccc(Cl)c(Cl)c1','1'),
	(167695,0,0,NULL,'Consistent with Molecular Formula','C12H9O2PS2',280.2957,NULL,'F5B9102FB499E982-FICuS-01-66','F5B9102FB499E982-FICTS-01-45','F5B9102FB499E982-uuuuu-01-15','InChI=1S/C12H9O2PS2/c16-15(17-10-6-2-1-3-7-10)13-11-8-4-5-9-12(11)14-15/h1-9H','InChIKey=WYUGOBOWVTUQLK-UHFFFAOYSA-N','S=P1(Sc2ccccc2)Oc2ccccc2O1',NULL),
	(167696,0,0,'74378-80-6','Consistent with Molecular Formula','C6H12NO2P',161.1401,NULL,'C515F86FE7C02878-FICuS-01-67','C515F86FE7C02878-FICTS-01-46','C515F86FE7C02878-uuuuu-01-16','InChI=1S/C6H12NO2P/c1-3-7-4-2-6-9-10(7)8-5-1/h1-6H2','InChIKey=HHGHKBSVNXXHOW-UHFFFAOYSA-N','C1COP2OCCCN2C1',NULL),
	(167697,0,0,NULL,'No Comparision - Unparameterized Atom - P(a12) connected atoms =[ C N N Cl N ]','C20H30Cl2N5O2P',474.3691,NULL,'DA659B463858922E-FICuS-01-56','DA659B463858922E-FICTS-01-35','DA659B463858922E-uuuuu-01-05','InChI=1S/C20H30Cl2N5O2P/c1-7-25(8-2)30(22,26(9-3)10-4,27(11-5)12-6)20-17(21)18(28)15(13-23)16(14-24)19(20)29/h7-12H2,1-6H3','InChIKey=KYWXONKXCFYDGW-UHFFFAOYSA-N','CCN(CC)P(Cl)(C1=C(Cl)C(=O)C(C#N)=C(C#N)C1=O)(N(CC)CC)N(CC)CC',NULL),
	(167698,0,0,NULL,'Consistent with Molecular Formula','C6H8O4S',176.1868,NULL,'0AB9071C646F796C-FICuS-01-5D','0AB9071C646F796C-FICTS-01-3C','0AB9071C646F796C-uuuuu-01-0C','InChI=1S/C6H8O4S/c7-5-1-3-11(9-5)4-2-6(8)10-11/h1-4H2','InChIKey=IBNZPJFBGXECBV-UHFFFAOYSA-N','O=C1CCS2(CCC(=O)O2)O1',NULL),
	(167699,0,0,'4176-56-1','No Comparision - Unparameterized Atom - Se(a5) connected atoms =[ O O O ]','C5H10O3Se',197.0922,NULL,'02C7030B132A2E84-FICuS-01-32','02C7030B132A2E84-FICTS-01-11','02C7030B132A2E84-uuuuu-01-E1','InChI=1S/C5H10O3Se/c1-5(2)3-7-9(6)8-4-5/h3-4H2,1-2H3','InChIKey=YMCDDNBCBLSNHQ-UHFFFAOYSA-N','CC1(C)CO[Se](=O)OC1',NULL),
	(167700,0,0,'6069-58-5','No Comparision - Unparameterized Atom - Te(a5) connected atoms =[ O O O O ]','C12H24O4Te',359.9192,NULL,'1232ADB0BFD1AF51-FICuS-01-70','1232ADB0BFD1AF51-FICTS-01-4F','1232ADB0BFD1AF51-uuuuu-01-1F','InChI=1S/C12H24O4Te/c1-9(2)10(3,4)14-17(13-9)15-11(5,6)12(7,8)16-17/h1-8H3','InChIKey=VAJRDKPEIOTQIJ-UHFFFAOYSA-N','CC1(C)O[Te]2(OC1(C)C)OC(C)(C)C(C)(C)O2',NULL),
	(167701,0,0,NULL,'Consistent with Molecular Formula','C14H23O3P',270.3077,NULL,'559FAE4A3CFAFBEC-FICuS-01-B8','559FAE4A3CFAFBEC-FICTS-01-97','559FAE4A3CFAFBEC-uuuuu-01-67','InChI=1S/C14H23O3P/c1-13(2,3)16-18(15,17-14(4,5)6)12-10-8-7-9-11-12/h7-11H,1-6H3','InChIKey=AYAIDYZUWPITCK-UHFFFAOYSA-N','CC(C)(C)OP(=O)(OC(C)(C)C)c1ccccc1',NULL),
	(167702,0,0,'5930-83-6','No Comparision - Unparameterized Atom - Se(a4) connected atoms =[ O O O ]','C6H12O3Se',211.119,NULL,'748638F39862168D-FICuS-01-40','748638F39862168D-FICTS-01-1F','748638F39862168D-uuuuu-01-EF','InChI=1S/C6H12O3Se/c1-5(2)6(3,4)9-10(7)8-5/h1-4H3','InChIKey=IXUKVRNCDOINCZ-UHFFFAOYSA-N','CC1(C)O[Se](=O)OC1(C)C',NULL),
	(167703,1,0,'4170-69-8','Consistent with Molecular Formula','C9H12OS',168.2532,NULL,'BA5E494C32A16718-FICuS-01-55','BA5E494C32A16718-FICTS-01-34','BA5E494C32A16718-uuuuu-01-04','InChI=1S/C9H12OS/c1-8(2)11(10)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=MNPISBRDBQCTAF-UHFFFAOYSA-N','CC(C)S(=O)c1ccccc1','1'),
	(167704,0,0,'39150-00-0','Consistent with Molecular Formula','C18H27O2P',306.3839,NULL,'1B9605E2A6C65AE2-FICuS-01-62','1B9605E2A6C65AE2-FICTS-01-41','1B9605E2A6C65AE2-uuuuu-01-11','InChI=1S/C18H27O2P/c1-4-10-16(11-5-1)19-21(18-14-8-3-9-15-18)20-17-12-6-2-7-13-17/h3,8-9,14-17H,1-2,4-7,10-13H2','InChIKey=WEJRDDNNNZSBSG-UHFFFAOYSA-N','c1ccc(P(OC2CCCCC2)OC2CCCCC2)cc1',NULL),
	(167705,0,0,'176-57-8','No Comparision - Unparameterized Atom - Te(a5) connected atoms =[ O O O O ]','C4H8O4Te',247.7048,NULL,'41F288968163141C-FICuS-01-2E','41F288968163141C-FICTS-01-0D','41F288968163141C-uuuuu-01-DD','InChI=1S/C4H8O4Te/c1-2-6-9(5-1)7-3-4-8-9/h1-4H2','InChIKey=URTTXGIBULTWJR-UHFFFAOYSA-N','C1CO[Te]2(O1)OCCO2',NULL),
	(167706,0,0,'82475-70-5','Consistent with Molecular Formula','C16H31FN2O2Si2',358.6035,NULL,'AE9B130C7E222846-FICuS-01-53','AE9B130C7E222846-FICTS-01-32','AE9B130C7E222846-uuuuu-01-02','InChI=1S/C16H31FN2O2Si2/c1-15(2,3)22(7,8)20-13-12(17)11-18-14(19-13)21-23(9,10)16(4,5)6/h11H,1-10H3','InChIKey=SUKJMFHDLPIHPZ-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)Oc1ncc(F)c(O[Si](C)(C)C(C)(C)C)n1',NULL),
	(167707,9,0,NULL,'Consistent with Molecular Formula','C46H61N5O10S2',908.1354,'VINCALEUKOBLASTINE\nVincaleukoblastine, O4-deacetyl-3\',4\'-didehydro-3-de(methoxycarbonyl)-4\'-deoxy-3-[[[2-(methylthio)ethyl]amino]carbonyl]-, sulfate (1:1) (salt)','A8111FF553B34274-FICuS-01-42','A8111FF553B34274-FICTS-01-21','14200CF9C187D9E2-uuuuu-01-06','InChI=1S/C46H59N5O6S.H2O4S/c1-7-28-22-29-25-45(42(54)57-5,37-31(14-19-50(26-28)27-29)30-12-9-10-13-34(30)48-37)33-23-32-35(24-36(33)56-4)49(3)39-44(32)16-20-51-18-11-15-43(8-2,38(44)51)40(52)46(39,55)41(53)47-17-21-58-6;1-5(2,3)4/h9-13,15,22-24,29,38-40,4','InChIKey=MADKTCYSLZCKFP-DKVNWFCBSA-N','CCC1=CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)NCCSC)C(O)C5(CC)C=CCN6CCC43C65)C2)C1.O=S(=O)(O)O','1'),
	(167708,3,0,NULL,'Consistent with Molecular Formula','C11H13N5O3',263.2554,'Neplanocin A\n(-)-Neplanocin A\n3-Cyclopentene-1,2-diol, 5-(6-amino-9H-purin-9-yl)- 3-(hydroxymethyl)-, [1S-(1.ALPHA.,2.ALPHA.,5.BETA.)]-\n3-Cyclopentene-1,2-diol, 5-(6-amino-9H-purin-9-yl)-3-(hydroxymethyl)-, (1S,2R,5R)-','4F8D50FF70730216-FICuS-01-48','4F8D50FF70730216-FICTS-01-27','4F8D50FF70730216-uuuuu-01-F7','InChI=1S/C11H13N5O3/c12-10-7-11(14-3-13-10)16(4-15-7)6-1-5(2-17)8(18)9(6)19/h1,3-4,6,8-9,17-19H,2H2,(H2,12,13,14)','InChIKey=XUGWUUDOWNZAGW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1C=C(CO)C(O)C1O','1'),
	(167709,0,0,'66302-37-2','Consistent with Molecular Formula','C21H14ClNO',331.8007,NULL,'94EA9DD4AC1F1C67-FICuS-01-8B','94EA9DD4AC1F1C67-FICTS-01-6A','94EA9DD4AC1F1C67-uuuuu-01-3A','InChI=1S/C21H14ClNO/c22-18-13-11-17(12-14-18)21-23-19(15-7-3-1-4-8-15)20(24-21)16-9-5-2-6-10-16/h1-14H','InChIKey=QDVJNAPZHAJGHK-UHFFFAOYSA-N','Clc1ccc(-c2nc(-c3ccccc3)c(-c3ccccc3)o2)cc1',NULL),
	(167710,1,0,'5652-40-4','Consistent with Molecular Formula','C3H8NO5P',169.0737,'.beta.-Alanine, 3-phosphono-\nPropanoic acid, 3-amino-3-phosphono-','FCD4CD2E294E0B35-FICuS-01-84','FCD4CD2E294E0B35-FICTS-01-63','FCD4CD2E294E0B35-uuuuu-01-33','InChI=1S/C3H8NO5P/c4-2(1-3(5)6)10(7,8)9/h2H,1,4H2,(H,5,6)(H2,7,8,9)','InChIKey=PYNYIIAOBBMFDZ-UHFFFAOYSA-N','NC(CC(=O)O)P(=O)(O)O','1'),
	(167711,4,1,NULL,'Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'6D713C9E039B80EF-FICuS-01-6E','6D713C9E039B80EF-FICTS-01-4D','6D713C9E039B80EF-uuuuu-01-1D','InChI=1S/C12H16N2O5/c15-6-9-10(16)11(17)12(19-9)14-8-4-2-1-3-7(8)5-13-18/h1-5,9-12,14-18H,6H2','InChIKey=MYHIASDRWCYSOA-UHFFFAOYSA-N','OCC1OC(Nc2ccccc2/C=N/O)C(O)C1O','1'),
	(167712,1,0,'57816-02-1','Consistent with Molecular Formula','C13H18O3S',254.3434,NULL,'0698DFA1094A4E8B-FICuS-01-6B','0698DFA1094A4E8B-FICTS-01-4A','0698DFA1094A4E8B-uuuuu-01-1A','InChI=1S/C13H18O3S/c1-16-13-8-4-6-11(9-13)5-3-7-12(14)10-17(2)15/h4,6,8-9H,3,5,7,10H2,1-2H3','InChIKey=DPPTVWYLKDMCQY-UHFFFAOYSA-N','COc1cccc(CCCC(=O)CS(C)=O)c1','1'),
	(167713,2,0,'57816-03-2','Consistent with Molecular Formula','C14H20O3S',268.3702,NULL,'A9B9BF18E5EB87DF-FICuS-01-A7','A9B9BF18E5EB87DF-FICTS-01-86','A9B9BF18E5EB87DF-uuuuu-01-56','InChI=1S/C14H20O3S/c1-11(18(3)16)14(15)9-5-7-12-6-4-8-13(10-12)17-2/h4,6,8,10-11H,5,7,9H2,1-3H3','InChIKey=ANWWJMPGLXUJHX-UHFFFAOYSA-N','COc1cccc(CCCC(=O)C(C)S(C)=O)c1','1'),
	(167714,1,0,'67617-20-3','Consistent with Molecular Formula','C15H22O3S',282.397,NULL,'1842E6823FA89609-FICuS-01-45','1842E6823FA89609-FICTS-01-24','1842E6823FA89609-uuuuu-01-F4','InChI=1S/C15H22O3S/c1-15(2,19(4)17)14(16)10-6-8-12-7-5-9-13(11-12)18-3/h5,7,9,11H,6,8,10H2,1-4H3','InChIKey=QNBDCTCSSPBHDM-UHFFFAOYSA-N','COc1cccc(CCCC(=O)C(C)(C)S(C)=O)c1','1'),
	(167715,0,0,'67205-34-9','Consistent with Molecular Formula','C10H3Cl3N2O2',289.5049,'4-Hydroxy-2,5,6-trichloroisophthalonitrile, acetate\n1,3-Benzenedicarbonitrile, 4-acetoxy-2,5,6-trichloro-\n4-Hydroxy-2,5,6-trichloro-1,3-benzenedicarbonitrile, acetate\n1,3-Benzenedicarbonitrile, 4-hydroxy-2,5,6-trichloro-, acetate\nWLN: NCR BG CG FG ECN DOV1\n1,3-Benzenedicarbonitrile, 4-(acetyloxy)-2,5,6-trichloro-','8BE1913D894CC2C6-FICuS-01-6E','8BE1913D894CC2C6-FICTS-01-4D','8BE1913D894CC2C6-uuuuu-01-1D','InChI=1S/C10H3Cl3N2O2/c1-4(16)17-10-6(3-15)7(11)5(2-14)8(12)9(10)13/h1H3','InChIKey=DPNUOHPAOKOTDH-UHFFFAOYSA-N','CC(=O)Oc1c(Cl)c(Cl)c(C#N)c(Cl)c1C#N',NULL),
	(167716,0,0,'67205-41-8','Consistent with Molecular Formula','C16H15Cl3N2O2',373.6657,NULL,'E2D4FC9F8F2578BF-FICuS-01-9A','E2D4FC9F8F2578BF-FICTS-01-79','E2D4FC9F8F2578BF-uuuuu-01-49','InChI=1S/C16H15Cl3N2O2/c1-2-3-4-5-6-7-12(22)23-16-11(9-21)13(17)10(8-20)14(18)15(16)19/h2-7H2,1H3','InChIKey=WKBXPPHAFNUYTG-UHFFFAOYSA-N','CCCCCCCC(=O)Oc1c(Cl)c(Cl)c(C#N)c(Cl)c1C#N',NULL),
	(167717,0,0,'67205-53-2','Consistent with Molecular Formula','C10H5Cl4NO2',312.967,NULL,'AFAC8A2E9EB026EF-FICuS-01-A5','AFAC8A2E9EB026EF-FICTS-01-84','AFAC8A2E9EB026EF-uuuuu-01-54','InChI=1S/C10H5Cl4NO2/c1-2-5(16)17-10-8(13)6(11)4(3-15)7(12)9(10)14/h2H2,1H3','InChIKey=CRNNWEGHYAGKBV-UHFFFAOYSA-N','CCC(=O)Oc1c(Cl)c(Cl)c(C#N)c(Cl)c1Cl',NULL),
	(167718,0,0,'67205-61-2','Consistent with Molecular Formula','C19H23Cl4NO2',439.2082,NULL,'913A77D8D026FDAF-FICuS-01-7C','913A77D8D026FDAF-FICTS-01-5B','913A77D8D026FDAF-uuuuu-01-2B','InChI=1S/C19H23Cl4NO2/c1-2-3-4-5-6-7-8-9-10-11-14(25)26-19-17(22)15(20)13(12-24)16(21)18(19)23/h2-11H2,1H3','InChIKey=ZESURNSFEWJIMR-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Oc1c(Cl)c(Cl)c(C#N)c(Cl)c1Cl',NULL),
	(167719,0,0,'67205-64-5','Consistent with Molecular Formula','C14H3Cl6NO2',429.9012,NULL,'7B07870A07E4BC9D-FICuS-01-69','7B07870A07E4BC9D-FICTS-01-48','7B07870A07E4BC9D-uuuuu-01-18','InChI=1S/C14H3Cl6NO2/c15-7-2-1-5(3-8(7)16)14(22)23-13-11(19)9(17)6(4-21)10(18)12(13)20/h1-3H','InChIKey=FZIIABXWUWNPBC-UHFFFAOYSA-N','N#Cc1c(Cl)c(Cl)c(OC(=O)c2ccc(Cl)c(Cl)c2)c(Cl)c1Cl',NULL),
	(167720,0,0,'67205-66-7','Consistent with Molecular Formula','C9H4F3N3',211.1459,'2-Methylamino-3,5,6-trifluoroterephthalonitrile\n2-Methylamino-3,5,6-trifluoro-1,4-benzenedicarbonitrile\n1,4-Benzenedicarbonitrile, 2-methylamino-3,5,6-trifluoro-\nWLN: NCR BF CF EF FM1 DCN\n1,4-Benzenedicarbonitrile, 2,3,5-trifluoro-6-(methylamino)-','5CC11FD8FD87BE00-FICuS-01-86','5CC11FD8FD87BE00-FICTS-01-65','5CC11FD8FD87BE00-uuuuu-01-35','InChI=1S/C9H4F3N3/c1-15-9-5(3-14)7(11)6(10)4(2-13)8(9)12/h15H,1H3','InChIKey=OJSNRQJWQXFBGJ-UHFFFAOYSA-N','CNc1c(F)c(C#N)c(F)c(F)c1C#N',NULL),
	(167721,0,0,'67205-68-9','Consistent with Molecular Formula','C14H14F3N3',281.2799,NULL,'88C34264D9112572-FICuS-01-2C','88C34264D9112572-FICTS-01-0B','88C34264D9112572-uuuuu-01-DB','InChI=1S/C14H14F3N3/c1-2-3-4-5-6-20-14-10(8-19)12(16)11(15)9(7-18)13(14)17/h20H,2-6H2,1H3','InChIKey=QETVGVDKHDGGEW-UHFFFAOYSA-N','CCCCCCNc1c(F)c(C#N)c(F)c(F)c1C#N',NULL),
	(167722,0,0,'90548-76-8','Consistent with Molecular Formula','C12H18BrNO',272.1843,NULL,'6939A14B5C01CA59-FICuS-01-55','6939A14B5C01CA59-FICTS-01-34','86FD7F6DAD9263E4-uuuuu-01-37','InChI=1S/C12H17NO.BrH/c1-10-5-4-6-11(9-10)12(14)7-8-13(2)3;/h4-6,9H,7-8H2,1-3H3;1H','InChIKey=DAAJRAFAPCTQSU-UHFFFAOYSA-N','Br.Cc1cccc(C(=O)CCN(C)C)c1',NULL),
	(167723,0,0,'87142-61-8','Consistent with Molecular Formula','C11H16BrNO',258.1575,NULL,'4ACEE730FA978795-FICuS-01-77','4ACEE730FA978795-FICTS-01-56','A50A39160B042E28-uuuuu-01-E7','InChI=1S/C11H15NO.BrH/c1-12(2)9-8-11(13)10-6-4-3-5-7-10;/h3-7H,8-9H2,1-2H3;1H','InChIKey=UZFQWDNSGCRUHR-UHFFFAOYSA-N','Br.CN(C)CCC(=O)c1ccccc1',NULL),
	(167724,0,0,'87142-65-2','Consistent with Molecular Formula','C12H18BrNO2',288.1837,NULL,'C55CC3007D03E279-FICuS-01-52','C55CC3007D03E279-FICTS-01-31','2A981D268C904BC4-uuuuu-01-08','InChI=1S/C12H17NO2.BrH/c1-13(2)9-8-12(14)10-4-6-11(15-3)7-5-10;/h4-7H,8-9H2,1-3H3;1H','InChIKey=GVNUNDFWZQYUKQ-UHFFFAOYSA-N','Br.COc1ccc(C(=O)CCN(C)C)cc1',NULL),
	(167725,0,0,'90548-74-6','Consistent with Molecular Formula','C12H18BrNO2',288.1837,NULL,'80E2260BB8D0407E-FICuS-01-4E','80E2260BB8D0407E-FICTS-01-2D','6F26F82D4943E9C3-uuuuu-01-16','InChI=1S/C12H17NO2.BrH/c1-13(2)8-7-12(14)10-5-4-6-11(9-10)15-3;/h4-6,9H,7-8H2,1-3H3;1H','InChIKey=NFRUHRBHTAMWDF-UHFFFAOYSA-N','Br.COc1cccc(C(=O)CCN(C)C)c1',NULL),
	(167726,0,0,NULL,'Consistent with Molecular Formula','C11H15BrN2O3',303.1551,NULL,'F2C2393AECA56D79-FICuS-01-7C','F2C2393AECA56D79-FICTS-01-5B','1D06E71C1D36C4C4-uuuuu-01-0D','InChI=1S/C11H14N2O3.BrH/c1-12(2)7-6-11(14)9-4-3-5-10(8-9)13(15)16;/h3-5,8H,6-7H2,1-2H3;1H','InChIKey=OOZKSPFFKXQMBR-UHFFFAOYSA-N','Br.CN(C)CCC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(167727,0,0,NULL,'Consistent with Molecular Formula','C11H16BrNO2',274.1569,NULL,'6BB5E621E0EFADB5-FICuS-01-90','6BB5E621E0EFADB5-FICTS-01-6F','84713807117C0408-uuuuu-01-C4','InChI=1S/C11H15NO2.BrH/c1-12(2)7-6-11(14)9-4-3-5-10(13)8-9;/h3-5,8,13H,6-7H2,1-2H3;1H','InChIKey=YUJKZTCJPALMRZ-UHFFFAOYSA-N','Br.CN(C)CCC(=O)c1cccc(O)c1',NULL),
	(167728,0,0,'87142-64-1','Consistent with Molecular Formula','C12H18BrNO',272.1843,NULL,'51999FD34413DDF9-FICuS-01-68','51999FD34413DDF9-FICTS-01-47','BE5D41F5B5807444-uuuuu-01-08','InChI=1S/C12H17NO.BrH/c1-10-4-6-11(7-5-10)12(14)8-9-13(2)3;/h4-7H,8-9H2,1-3H3;1H','InChIKey=NIKJERIGQKZSLB-UHFFFAOYSA-N','Br.Cc1ccc(C(=O)CCN(C)C)cc1',NULL),
	(167729,0,0,'87142-62-9','Consistent with Molecular Formula','C11H15BrClNO',292.6026,NULL,'414A0F9CAE3D1F00-FICuS-01-67','414A0F9CAE3D1F00-FICTS-01-46','AE8ED1BA5FAEB6BD-uuuuu-01-70','InChI=1S/C11H14ClNO.BrH/c1-13(2)8-7-11(14)9-3-5-10(12)6-4-9;/h3-6H,7-8H2,1-2H3;1H','InChIKey=KBTFAIFBIZQSGL-UHFFFAOYSA-N','Br.CN(C)CCC(=O)c1ccc(Cl)cc1',NULL),
	(167730,0,0,'87142-63-0','Consistent with Molecular Formula','C11H14BrCl2NO',327.0477,NULL,'6DE97C0C6B33DC66-FICuS-01-7D','6DE97C0C6B33DC66-FICTS-01-5C','822DA22A9AA075DB-uuuuu-01-19','InChI=1S/C11H13Cl2NO.BrH/c1-14(2)6-5-11(15)8-3-4-9(12)10(13)7-8;/h3-4,7H,5-6H2,1-2H3;1H','InChIKey=BBGBBRYOMFWZRM-UHFFFAOYSA-N','Br.CN(C)CCC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(167731,0,0,'90548-75-7','Consistent with Molecular Formula','C11H16BrNO2',274.1569,NULL,'4659F9377FA08EC0-FICuS-01-66','4659F9377FA08EC0-FICTS-01-45','A99D27118E33277D-uuuuu-01-FF','InChI=1S/C11H15NO2.BrH/c1-12(2)8-7-11(14)9-3-5-10(13)6-4-9;/h3-6,13H,7-8H2,1-2H3;1H','InChIKey=ZGDGRGZHCSBVDS-UHFFFAOYSA-N','Br.CN(C)CCC(=O)c1ccc(O)cc1',NULL),
	(167732,0,0,'69267-23-8','Consistent with Molecular Formula','C12H18BrNO',272.1843,NULL,'797CA39BD2BD8F16-FICuS-01-81','797CA39BD2BD8F16-FICTS-01-60','B43189F28031D543-uuuuu-01-E5','InChI=1S/C12H18NO.BrH/c1-13(2,3)10-9-12(14)11-7-5-4-6-8-11;/h4-8H,9-10H2,1-3H3;1H/q+1;/p-1','InChIKey=BPEBPZVTQRCYEI-UHFFFAOYSA-M','C[N+](C)(C)CCC(=O)c1ccccc1.[Br-]',NULL),
	(167733,0,0,NULL,'Consistent with Molecular Formula','C13H20BrNO2',302.2105,NULL,'3A1B17EFFC26323B-FICuS-01-6C','3A1B17EFFC26323B-FICTS-01-4B','F7563D86AEAA686E-uuuuu-01-34','InChI=1S/C13H20NO2.BrH/c1-14(2,3)10-9-13(15)11-5-7-12(16-4)8-6-11;/h5-8H,9-10H2,1-4H3;1H/q+1;/p-1','InChIKey=QGNGTZHUGICPLO-UHFFFAOYSA-M','COc1ccc(C(=O)CC[N+](C)(C)C)cc1.[Br-]',NULL),
	(167734,0,0,NULL,'Consistent with Molecular Formula','C12H17BrN2O3',317.1819,NULL,'0F1BB624F39C0BEF-FICuS-01-80','0F1BB624F39C0BEF-FICTS-01-5F','C2569C4DA11051BA-uuuuu-01-06','InChI=1S/C12H17N2O3.BrH/c1-14(2,3)9-8-12(15)10-4-6-11(7-5-10)13(16)17;/h4-7H,8-9H2,1-3H3;1H/q+1;/p-1','InChIKey=XBZARGLWHCDFMN-UHFFFAOYSA-M','C[N+](C)(C)CCC(=O)c1ccc([N+](=O)[O-])cc1.[Br-]',NULL),
	(167735,0,0,NULL,'Consistent with Molecular Formula','C12H17BrN2O3',317.1819,NULL,'69571922BC81F1B3-FICuS-01-4A','69571922BC81F1B3-FICTS-01-29','A41A334BEE0DABE6-uuuuu-01-35','InChI=1S/C12H17N2O3.BrH/c1-14(2,3)8-7-12(15)10-5-4-6-11(9-10)13(16)17;/h4-6,9H,7-8H2,1-3H3;1H/q+1;/p-1','InChIKey=ICSONOYRQDBFGM-UHFFFAOYSA-M','C[N+](C)(C)CCC(=O)c1cccc([N+](=O)[O-])c1.[Br-]',NULL),
	(167736,3,0,'84319-79-9','Consistent with Molecular Formula','C13H16Br2O',348.0768,NULL,'7B5173859E5C657E-FICuS-01-5A','7B5173859E5C657E-FICTS-01-39','7B5173859E5C657E-uuuuu-01-09','InChI=1S/C13H16Br2O/c1-3-9(2)13(16)12(15)11(14)10-7-5-4-6-8-10/h4-9,11-12H,3H2,1-2H3','InChIKey=LLGPUBLPMQBGPW-UHFFFAOYSA-N','CCC(C)C(=O)C(Br)C(Br)c1ccccc1','1'),
	(167737,0,1,'74020-12-5','Consistent with Molecular Formula','C18H23IN2OS',442.357,'Quinolinium, 1,6-dimethyl-2-[2-(methylthio)-2-(4-morpholinyl)ethenyl]-, iodide','5B10DBB3D11C8A97-FICuS-01-6C','5B10DBB3D11C8A97-FICTS-01-4B','63C1DA1EDC74E6CF-uuuuu-01-44','InChI=1S/C18H23N2OS.HI/c1-14-4-7-17-15(12-14)5-6-16(19(17)2)13-18(22-3)20-8-10-21-11-9-20;/h4-7,12-13H,8-11H2,1-3H3;1H/q+1;/p-1','InChIKey=ZZDZIWNAVJIFOL-UHFFFAOYSA-M','CS/C(=C\\c1ccc2cc(C)ccc2[n+]1C)N1CCOCC1.[I-]','1'),
	(167738,4,0,NULL,'Consistent with Molecular Formula','C11H12N4O6',296.239,NULL,'E664F5CAD93E53E6-FICuS-01-83','E664F5CAD93E53E6-FICTS-01-62','E664F5CAD93E53E6-uuuuu-01-32','InChI=1S/C11H12N4O6/c16-4-6-7(17)8(18)9(21-6)10-12-11-5(15(19)20)2-1-3-14(11)13-10/h1-3,6-9,16-18H,4H2','InChIKey=SBOSZLXCJJCLKN-UHFFFAOYSA-N','O=[N+]([O-])c1cccn2nc(C3OC(CO)C(O)C3O)nc12','1'),
	(167739,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'E69D2B56D9948443-FICuS-01-5B','E69D2B56D9948443-FICTS-01-3A','E69D2B56D9948443-uuuuu-01-0A','InChI=1S/C10H10N4O/c1-15-8-4-2-7(3-5-8)9-6-12-10(11)14-13-9/h2-6H,1H3,(H2,11,12,14)','InChIKey=NKJIWFUYCWOEEM-UHFFFAOYSA-N','COc1ccc(-c2cnc(N)nn2)cc1',NULL),
	(167740,3,0,'66844-32-4','No Comparision - Unparameterized Atom - Se(a6) connected atoms =[ O O C ]','C24H20O6Se3Sn',759.9884,NULL,'5B6592F15AE639A8-FICuS-01-61','5B6592F15AE639A8-FICTS-01-40','5B6592F15AE639A8-uuuuu-01-10','InChI=1S/3C6H6O2Se.C6H5.Sn/c3*7-9(8)6-4-2-1-3-5-6;1-2-4-6-5-3-1;/h3*1-5H,(H,7,8);1-5H;/q;;;;+3/p-3','InChIKey=KRTKTTUVAKZHEF-UHFFFAOYSA-K','O=[Se](O[Sn](O[Se](=O)c1ccccc1)(O[Se](=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(167741,1,0,'33209-99-3','Consistent with Molecular Formula','C5H9NO3S2',195.251,NULL,'9AA7E2ECC13320E1-FICuS-01-6A','9AA7E2ECC13320E1-FICTS-01-49','9AA7E2ECC13320E1-uuuuu-01-19','InChI=1S/C5H9NO3S2/c1-11(8,9)6-4-2-3-5-10(6)7/h2-3H,4-5H2,1H3','InChIKey=XTOXXFVQZKMJQJ-UHFFFAOYSA-N','CS(=O)(=O)N1CC=CCS1=O','1'),
	(167742,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ O O C C C ]','C21H15F6O2Sb',535.0887,NULL,'E71A1F9E81BA2F09-FICuS-01-77','E71A1F9E81BA2F09-FICTS-01-56','E71A1F9E81BA2F09-uuuuu-01-26','InChI=1S/3C6H5.C3F6O2.Sb/c3*1-2-4-6-5-3-1;4-2(5,6)1(10,11)3(7,8)9;/h3*1-5H;;/q;;;-2;+2','InChIKey=GXAWYCWUNDDPNE-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)O[Sb](c2ccccc2)(c2ccccc2)(c2ccccc2)O1',NULL),
	(167743,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ O O C C C ]','C20H16Cl3O2Sb',516.4542,NULL,'0BCFFABB22481BDB-FICuS-01-96','0BCFFABB22481BDB-FICTS-01-75','0BCFFABB22481BDB-uuuuu-01-45','InChI=1S/3C6H5.C2HCl3O2.Sb/c3*1-2-4-6-5-3-1;3-2(4,5)1(6)7;/h3*1-5H;1H;/q;;;-2;+2','InChIKey=HGAPDJZIKDKGQB-UHFFFAOYSA-N','ClC(Cl)(Cl)C1O[Sb](c2ccccc2)(c2ccccc2)(c2ccccc2)O1',NULL),
	(167744,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a22) connected atoms =[ C C C O O ]','C21H12Cl3F6O2Sb',638.424,NULL,'B8243FDFE0A72483-FICuS-01-68','B8243FDFE0A72483-FICTS-01-47','B8243FDFE0A72483-uuuuu-01-17','InChI=1S/3C6H4Cl.C3F6O2.Sb/c3*7-6-4-2-1-3-5-6;4-2(5,6)1(10,11)3(7,8)9;/h3*2-5H;;/q;;;-2;+2','InChIKey=MLHBSFNLDBUIPE-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)O[Sb](c2ccc(Cl)cc2)(c2ccc(Cl)cc2)(c2ccc(Cl)cc2)O1',NULL),
	(167745,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a22) connected atoms =[ C C C O O ]','C20H13Cl6O2Sb',619.7895,NULL,'F9720B85D3B03FFC-FICuS-01-79','F9720B85D3B03FFC-FICTS-01-58','F9720B85D3B03FFC-uuuuu-01-28','InChI=1S/3C6H4Cl.C2HCl3O2.Sb/c3*7-6-4-2-1-3-5-6;3-2(4,5)1(6)7;/h3*2-5H;1H;/q;;;-2;+2','InChIKey=UXBPOLWLKHQMOH-UHFFFAOYSA-N','Clc1ccc([Sb]2(c3ccc(Cl)cc3)(c3ccc(Cl)cc3)OC(C(Cl)(Cl)Cl)O2)cc1',NULL),
	(167746,0,0,NULL,'Consistent with Molecular Formula','C21H25N3O3S',399.5068,NULL,'0721039DC434710F-FICuS-01-2D','0721039DC434710F-FICTS-01-0C','0721039DC434710F-uuuuu-01-DC','InChI=1S/C21H25N3O3S/c1-3-24(4-2)12-11-23-16-10-9-14(13-27-21(22)26)20-18(16)19(25)15-7-5-6-8-17(15)28-20/h5-10,23H,3-4,11-13H2,1-2H3,(H2,22,26)','InChIKey=ZXNBFCOKQUHPAC-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(COC(N)=O)c2sc3ccccc3c(=O)c12',NULL),
	(167747,0,0,'80568-28-1','Consistent with Molecular Formula','C19H22N2O2S',342.455,NULL,'D151A4C0D20642EC-FICuS-01-54','D151A4C0D20642EC-FICTS-01-33','D151A4C0D20642EC-uuuuu-01-03','InChI=1S/C19H22N2O2S/c1-12-5-7-15(20-9-10-21(2)3)17-18(22)14-11-13(23-4)6-8-16(14)24-19(12)17/h5-8,11,20H,9-10H2,1-4H3','InChIKey=HHZJJWQGYYHMAK-UHFFFAOYSA-N','COc1ccc2sc3c(C)ccc(NCCN(C)C)c3c(=O)c2c1',NULL),
	(167748,0,0,'80568-29-2','Consistent with Molecular Formula','C18H21IN2O2S',456.3406,'9H-Thioxanthen-9-one, 1-[[2-(dimethylamino)ethyl]amino]-7-hydroxy-4-methyl-,monohydriodide\n9H-Thioxanthen-9-one, 1-[[2-(dimethylamino)ethyl]amino]-7-hydroxy-4-methyl-, monohydriodide','06A62BBA27550488-FICuS-01-42','06A62BBA27550488-FICTS-01-21','1CFEDE5889229B38-uuuuu-01-26','InChI=1S/C18H20N2O2S.HI/c1-11-4-6-14(19-8-9-20(2)3)16-17(22)13-10-12(21)5-7-15(13)23-18(11)16;/h4-7,10,19,21H,8-9H2,1-3H3;1H','InChIKey=WJOQXEPGKLCGCC-UHFFFAOYSA-N','Cc1ccc(NCCN(C)C)c2c(=O)c3cc(O)ccc3sc12.I',NULL),
	(167749,0,0,'61533-03-7','Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'30D39AFF664164E3-FICuS-01-5A','30D39AFF664164E3-FICTS-01-39','12A6C955FAD34E45-uuuuu-01-16','InChI=1S/C12H18NO2.ClH/c1-13(2,10-12(14)15-3)9-11-7-5-4-6-8-11;/h4-8H,9-10H2,1-3H3;1H/q+1;/p-1','InChIKey=OCDYOAYKXQVUFI-UHFFFAOYSA-M','COC(=O)C[N+](C)(C)Cc1ccccc1.[Cl-]',NULL),
	(167750,0,0,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'B5A7C3CEE3246FF4-FICuS-01-88','B5A7C3CEE3246FF4-FICTS-01-67','B5A7C3CEE3246FF4-uuuuu-01-37','InChI=1S/C12H14O2/c1-2-14-12(13)11-7-6-9-4-3-5-10(9)8-11/h6-8H,2-5H2,1H3','InChIKey=MISHXOQPTHQOTJ-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)CCC2',NULL),
	(167751,0,0,'51632-06-5','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'A7F217E577CB25E9-FICuS-01-71','A7F217E577CB25E9-FICTS-01-50','A7F217E577CB25E9-uuuuu-01-20','InChI=1S/C10H12O/c11-7-8-4-5-9-2-1-3-10(9)6-8/h4-6,11H,1-3,7H2','InChIKey=SJKGAFDWIVOCSE-UHFFFAOYSA-N','OCc1ccc2c(c1)CCC2',NULL),
	(167752,0,0,NULL,'Consistent with Molecular Formula','C10H11Br',211.1009,NULL,'E0D839F7BF92398F-FICuS-01-7E','E0D839F7BF92398F-FICTS-01-5D','E0D839F7BF92398F-uuuuu-01-2D','InChI=1S/C10H11Br/c11-7-8-4-5-9-2-1-3-10(9)6-8/h4-6H,1-3,7H2','InChIKey=NTBYJOFMYKKLQE-UHFFFAOYSA-N','BrCc1ccc2c(c1)CCC2',NULL),
	(167753,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O6',414.4572,'9,10-Anthracenedione, 1,4-dihydroxy-5,8-bis[(4- hydroxybutyl)amino]-','83442F67223B71DF-FICuS-01-4A','03CC01F774003F4D-FICTS-01-29','83442F67223B71DF-uuuuu-01-F9','InChI=1S/C22H26N2O6/c25-11-3-1-9-23-13-5-6-14(24-10-2-4-12-26)18-17(13)21(29)19-15(27)7-8-16(28)20(19)22(18)30/h5-8,23-28H,1-4,9-12H2','InChIKey=LHBFYZKHRRLTFH-UHFFFAOYSA-N','O=C1c2c(O)ccc(O)c2C(=O)c2c(NCCCCO)ccc(NCCCCO)c21',NULL),
	(167754,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O6',386.4036,'9,10-Anthracenedione, 1,4-dihydroxy-5,8-bis[(3-hydroxypropyl)amino]-','3CCD6E72011227FD-FICuS-01-5F','FCCDCA8A6CBDD6FE-FICTS-01-B7','3CCD6E72011227FD-uuuuu-01-0E','InChI=1S/C20H22N2O6/c23-9-1-7-21-11-3-4-12(22-8-2-10-24)16-15(11)19(27)17-13(25)5-6-14(26)18(17)20(16)28/h3-6,21-26H,1-2,7-10H2','InChIKey=ULZLBOZWNXBPRY-UHFFFAOYSA-N','O=C1c2c(O)ccc(O)c2C(=O)c2c(NCCCO)ccc(NCCCO)c21',NULL),
	(167755,11,1,'78338-24-6','Consistent with Molecular Formula','C28H36O12',564.5852,'MC-31-BC\nBRUCEANTIN-5\'-OL\nPicras-3-en-21-oic acid, 13,20-epoxy-3,11,12-trihydroxy-15-[(5-hydroxy-3,4-dimethyl-1-oxo-2-pentenyl)oxy]-2,16-dioxo-, methyl ester, [11.beta.,12.alpha.,15.beta.(E)]-','5479468E37D418B0-FICuS-01-44','52396C7E383930D9-FICTS-01-25','43E209994070C8DB-uuuuu-01-FB','InChI=1S/C28H36O12/c1-11(12(2)9-29)6-17(31)40-20-22-27-10-38-28(22,25(36)37-5)23(34)19(33)21(27)26(4)8-15(30)18(32)13(3)14(26)7-16(27)39-24(20)35/h6,12,14,16,19-23,29,32-34H,7-10H2,1-5H3/b11-6+/t12?,14-,16+,19+,20+,21+,22+,23-,26-,27+,28-/m0/s1','InChIKey=WIFFRCHCBNUDBV-GOPQIHQISA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)/C=C(\\C)C(C)CO)C24','1'),
	(167756,11,1,'78338-23-5','Consistent with Molecular Formula','C28H34O12',562.5694,'MC-27-BA\nBRUCEANTIN, 4\',5\'-EPOXY\nPicras-3-en-21-oic acid, 13,20-epoxy-3,11,12-trihydroxy-15-[[3-(2-methyloxiranyl)-1-oxo-2-butenyl]oxy]-2,16-dioxo-, methyl ester, [11.beta.,12.alpha.,15.beta.(E)]-','F0A3E335674AFAD8-FICuS-01-76','18CB8B51CB7BB29F-FICTS-01-65','4AC3397A389C0A1F-uuuuu-01-14','InChI=1S/C28H34O12/c1-11(26(4)9-37-26)6-16(30)40-19-21-27-10-38-28(21,24(35)36-5)22(33)18(32)20(27)25(3)8-14(29)17(31)12(2)13(25)7-15(27)39-23(19)34/h6,13,15,18-22,31-33H,7-10H2,1-5H3/b11-6+/t13-,15+,18+,19+,20+,21+,22-,25-,26?,27+,28-/m0/s1','InChIKey=XIQYXXCKSAARLG-PKJHISBLSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)/C=C(\\C)C1(C)CO1)C24','1'),
	(167757,4,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'CFC983CFB4559E67-FICuS-01-8B','CFC983CFB4559E67-FICTS-01-6A','CFC983CFB4559E67-uuuuu-01-3A','InChI=1S/C19H20O2/c1-11-10-16-14-4-3-5-15(14)17(18(16)19(11)20)12-6-8-13(21-2)9-7-12/h5-9,14,16-18H,1,3-4,10H2,2H3','InChIKey=RNJNYVCTHUGZEV-UHFFFAOYSA-N','C=C1CC2C3CCC=C3C(c3ccc(OC)cc3)C2C1=O','1'),
	(167758,1,0,'16892-03-8','Consistent with Molecular Formula','C28H31NO6',477.556,'Speciosine','EE3DA8E336539965-FICuS-01-67','EE3DA8E336539965-FICTS-01-46','55AA9A9F48C5C782-uuuuu-01-23','InChI=1S/C28H31NO6/c1-29(16-18-8-6-7-9-22(18)30)21-12-10-17-14-25(33-3)27(34-4)28(35-5)26(17)19-11-13-24(32-2)23(31)15-20(19)21/h6-9,11,13-15,21,30H,10,12,16H2,1-5H3/t21-/m0/s1','InChIKey=SOFSXTKPGSIDCI-NRFANRHFSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(N(C)Cc1ccccc1O)CC2','1'),
	(167759,1,0,'71295-35-7','Consistent with Molecular Formula','C23H24F3NO6',467.4409,'N-Trifluoroacetyldemecolcine','B9AF9B8B06BF36A9-FICuS-01-8F','B9AF9B8B06BF36A9-FICTS-01-6E','3576D23516058E46-uuuuu-01-DC','InChI=1S/C23H24F3NO6/c1-27(22(29)23(24,25)26)15-8-6-12-10-18(31-3)20(32-4)21(33-5)19(12)13-7-9-17(30-2)16(28)11-14(13)15/h7,9-11,15H,6,8H2,1-5H3/t15-/m0/s1','InChIKey=HRGYENSCJVMEMY-HNNXBMFYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(N(C)C(=O)C(F)(F)F)CC2','1'),
	(167760,1,0,'74483-61-7','Consistent with Molecular Formula','C22H27NO5',385.459,'N-Methylisodemecolcine','E0880A3C6B25F7A9-FICuS-01-69','E0880A3C6B25F7A9-FICTS-01-48','BAB18063151B1A32-uuuuu-01-ED','InChI=1S/C22H27NO5/c1-23(2)16-9-7-13-11-19(26-4)21(27-5)22(28-6)20(13)14-8-10-17(24)18(25-3)12-15(14)16/h8,10-12,16H,7,9H2,1-6H3/t16-/m0/s1','InChIKey=GJTQQICMBRTGJT-INIZCTEOSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(=O)c(OC)cc1C(N(C)C)CC2','1'),
	(167761,1,0,'76265-65-1','Consistent with Molecular Formula','C22H25NO6',399.4426,'N-Formylisodemecolcine','8E87066C3D23B970-FICuS-01-50','8E87066C3D23B970-FICTS-01-2F','408094D97967E4FB-uuuuu-01-0A','InChI=1S/C22H25NO6/c1-23(12-24)16-8-6-13-10-19(27-3)21(28-4)22(29-5)20(13)14-7-9-17(25)18(26-2)11-15(14)16/h7,9-12,16H,6,8H2,1-5H3/t16-/m0/s1','InChIKey=YDDHRDUVACCOFZ-INIZCTEOSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(=O)c(OC)cc1C(N(C)C=O)CC2','1'),
	(167762,1,0,'71324-48-6','Consistent with Molecular Formula','C22H22F3NO6',453.4141,'N-Deacetyltrifluoroacetylisocolchicine','4BEEAC461396CAF2-FICuS-01-84','4BEEAC461396CAF2-FICTS-01-63','0D225EF6CBCF3605-uuuuu-01-20','InChI=1S/C22H22F3NO6/c1-29-16-10-13-12(6-8-15(16)27)18-11(5-7-14(13)26-21(28)22(23,24)25)9-17(30-2)19(31-3)20(18)32-4/h6,8-10,14H,5,7H2,1-4H3,(H,26,28)/t14-/m0/s1','InChIKey=MMPDMRMUKXXBSV-AWEZNQCLSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(=O)c(OC)cc1C(NC(=O)C(F)(F)F)CC2','1'),
	(167763,1,0,'3464-68-4','Consistent with Molecular Formula','C21H23NO6',385.4158,'1-Demethylcolchicine','F58CD11AC2A8D774-FICuS-01-78','F58CD11AC2A8D774-FICTS-01-57','A388B229E9D2E1D1-uuuuu-01-18','InChI=1S/C21H23NO6/c1-11(23)22-15-7-5-12-9-18(27-3)21(28-4)20(25)19(12)13-6-8-17(26-2)16(24)10-14(13)15/h6,8-10,15,25H,5,7H2,1-4H3,(H,22,23)/t15-/m0/s1','InChIKey=IGLDJTYPTSDFND-HNNXBMFYSA-N','COc1cc2c(c(O)c1OC)-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(167764,0,0,'1850-57-3','Consistent with Molecular Formula','C20H20O6',356.3744,'Deacetylamino-7-oxocolchicine','6F927F77D490183E-FICuS-01-5B','6F927F77D490183E-FICTS-01-3A','6F927F77D490183E-uuuuu-01-0A','InChI=1S/C20H20O6/c1-23-16-8-6-12-13(10-15(16)22)14(21)7-5-11-9-17(24-2)19(25-3)20(26-4)18(11)12/h6,8-10H,5,7H2,1-4H3','InChIKey=BBFZPMNFNMFLMX-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(=O)CC2',NULL),
	(167765,0,0,'76265-61-7','Consistent with Molecular Formula','C20H20O5',340.375,NULL,'AF29898B9538EA18-FICuS-01-6C','AF29898B9538EA18-FICTS-01-4B','AF29898B9538EA18-uuuuu-01-1B','InChI=1S/C20H20O5/c1-22-16-9-8-14-12(10-15(16)21)6-5-7-13-11-17(23-2)19(24-3)20(25-4)18(13)14/h5,7-11H,6H2,1-4H3','InChIKey=FQJNWAQADVOLFC-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1CC=C2',NULL),
	(167766,0,0,'2731-36-4','Consistent with Molecular Formula','C20H20O5',340.375,NULL,'930367FACBA92577-FICuS-01-5E','930367FACBA92577-FICTS-01-3D','930367FACBA92577-uuuuu-01-0D','InChI=1S/C20H20O5/c1-22-16-10-12-6-5-7-13-11-17(23-2)19(24-3)20(25-4)18(13)14(12)8-9-15(16)21/h5-6,8-11H,7H2,1-4H3','InChIKey=NCZPXNZTZCVAGH-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(=O)c(OC)cc1C=CC2',NULL),
	(167767,0,0,'66284-46-6','Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'5362C4657CA2BEC9-FICuS-01-69','5362C4657CA2BEC9-FICTS-01-48','5362C4657CA2BEC9-uuuuu-01-18','InChI=1S/C21H20O3/c1-23-18-13-14-19(20(15-18)24-2)21(22,16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-15,22H,1-2H3','InChIKey=LDHMGEJSLCOOEK-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccccc2)c2ccccc2)c(OC)c1',NULL),
	(167768,0,0,'66832-56-2','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'413DA4F963686D77-FICuS-01-56','413DA4F963686D77-FICTS-01-35','413DA4F963686D77-uuuuu-01-05','InChI=1S/C8H6N2O2/c11-7-3-4-8(12)10(7)9-5-1-2-6-9/h1-6H','InChIKey=PMZLMIUKDIWTFW-UHFFFAOYSA-N','O=C1C=CC(=O)N1n1cccc1',NULL),
	(167769,4,0,'66832-59-5','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'1232BF322071BCC0-FICuS-01-3E','1232BF322071BCC0-FICTS-01-1D','1232BF322071BCC0-uuuuu-01-ED','InChI=1S/C12H12N2O4/c15-11(13-14-5-1-2-6-14)9-7-3-4-8(18-7)10(9)12(16)17/h1-10H,(H,13,15)(H,16,17)','InChIKey=BBDKXRJCZDMTSX-UHFFFAOYSA-N','O=C(O)C1C2C=CC(O2)C1C(=O)Nn1cccc1','1'),
	(167770,0,0,'67572-44-5','Consistent with Molecular Formula','C15H18N2O6S',354.377,NULL,'0AE4E00D4A211AE9-FICuS-01-62','0AE4E00D4A211AE9-FICTS-01-41','0AE4E00D4A211AE9-uuuuu-01-11','InChI=1S/C15H18N2O6S/c1-5-22-12(18)8-24-15-17-16-14(23-15)9-6-10(19-2)13(21-4)11(7-9)20-3/h6-7H,5,8H2,1-4H3','InChIKey=LINLQDZQRPQVBZ-UHFFFAOYSA-N','CCOC(=O)CSc1nnc(-c2cc(OC)c(OC)c(OC)c2)o1',NULL),
	(167771,0,0,'63698-53-3','Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'63C6013E4F394A40-FICuS-01-41','63C6013E4F394A40-FICTS-01-20','63C6013E4F394A40-uuuuu-01-F0','InChI=1S/C11H12N2O5/c1-15-7-4-6(10-12-13-11(14)18-10)5-8(16-2)9(7)17-3/h4-5H,1-3H3,(H,13,14)','InChIKey=NOAMAHAIBKUAMA-UHFFFAOYSA-N','COc1cc(-c2nnc(O)o2)cc(OC)c1OC',NULL),
	(167772,0,0,'62265-83-2','Consistent with Molecular Formula','C15H10Cl2N2',289.1634,NULL,'0422A14A3539C5B2-FICuS-01-36','0422A14A3539C5B2-FICTS-01-15','0422A14A3539C5B2-uuuuu-01-E5','InChI=1S/C15H10Cl2N2/c16-14-5-4-11(10-15(14)17)18-12-6-8-19-7-2-1-3-13(19)9-12/h1-10H/b18-12+','InChIKey=MTFYFZDTISVQRR-LDADJPATSA-N','Clc1ccc(/N=c2\\ccn3ccccc3c2)cc1Cl',NULL),
	(167773,0,0,'62265-85-4','Consistent with Molecular Formula','C16H11F3N2',288.2715,NULL,'2454A19CC226A881-FICuS-01-43','2454A19CC226A881-FICTS-01-22','2454A19CC226A881-uuuuu-01-F2','InChI=1S/C16H11F3N2/c17-16(18,19)12-4-3-5-13(10-12)20-14-7-9-21-8-2-1-6-15(21)11-14/h1-11H/b20-14+','InChIKey=WGILPTXYFKXIJK-XSFVSMFZSA-N','FC(F)(F)c1cccc(/N=c2\\ccn3ccccc3c2)c1',NULL),
	(167774,0,0,'62265-87-6','Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'C15DCD1035AF3616-FICuS-01-5B','C15DCD1035AF3616-FICTS-01-3A','C15DCD1035AF3616-uuuuu-01-0A','InChI=1S/C17H16N2O/c1-2-20-17-8-6-14(7-9-17)18-15-10-12-19-11-4-3-5-16(19)13-15/h3-13H,2H2,1H3/b18-15+','InChIKey=OPFQXKLFMQIVPQ-OBGWFSINSA-N','CCOc1ccc(/N=c2\\ccn3ccccc3c2)cc1',NULL),
	(167775,0,0,'1004-83-7','Consistent with Molecular Formula','C8H14N2',138.212,NULL,'7817A34C1EC4AC13-FICuS-01-5E','7817A34C1EC4AC13-FICTS-01-3D','7817A34C1EC4AC13-uuuuu-01-0D','InChI=1S/C8H14N2/c1-2-7-10(6-1)8-4-3-5-9-8/h1-7H2','InChIKey=QCJKNWXQKTZZEK-UHFFFAOYSA-N','C1CN=C(N2CCCC2)C1',NULL),
	(167776,0,0,'66899-03-4','Consistent with Molecular Formula','C8H11ClN2',170.6413,NULL,'FDBBC89C527091CA-FICuS-01-88','FDBBC89C527091CA-FICTS-01-67','FDBBC89C527091CA-uuuuu-01-37','InChI=1S/C8H11ClN2/c9-7-3-5-11(6-7)8-2-1-4-10-8/h6H,1-5H2','InChIKey=INVIVYYBHVNKOK-UHFFFAOYSA-N','ClC1=CN(C2=NCCC2)CC1',NULL),
	(167777,0,0,'65907-48-4','Consistent with Molecular Formula','C17H26N2O4S',354.4634,'6-Oxa-3-thia-2,4-diazadecanoic acid, 2,4-dimethyl-5-oxo-, 3-(1-methylethyl)phenyl ester','F6B68E4024BB9743-FICuS-01-5D','F6B68E4024BB9743-FICTS-01-3C','F6B68E4024BB9743-uuuuu-01-0C','InChI=1S/C17H26N2O4S/c1-6-7-11-22-16(20)18(4)24-19(5)17(21)23-15-10-8-9-14(12-15)13(2)3/h8-10,12-13H,6-7,11H2,1-5H3','InChIKey=BOQMAQFHGAQUGD-UHFFFAOYSA-N','CCCCOC(=O)N(C)SN(C)C(=O)Oc1cccc(C(C)C)c1',NULL),
	(167778,0,1,'65907-54-2','Consistent with Molecular Formula','C10H18N4O5S2',338.396,NULL,'EB58421BF000CA7F-FICuS-01-6B','EB58421BF000CA7F-FICTS-01-4A','EB58421BF000CA7F-uuuuu-01-1A','InChI=1S/C10H18N4O5S2/c1-12(2)8(15)7(20-6)11-19-10(17)14(4)21-13(3)9(16)18-5/h1-6H3','InChIKey=YTYMBOZMZJZVAY-UHFFFAOYSA-N','COC(=O)N(C)SN(C)C(=O)O/N=C(\\SC)C(=O)N(C)C','1'),
	(167779,0,0,'62041-80-9','Consistent with Molecular Formula','C15H11Cl2NO',292.164,NULL,'868E22F87A1F4496-FICuS-01-5A','868E22F87A1F4496-FICTS-01-39','868E22F87A1F4496-uuuuu-01-09','InChI=1S/C15H11Cl2NO/c16-13-6-5-10(7-14(13)17)8-18-9-11-3-1-2-4-12(11)15(18)19/h1-7H,8-9H2','InChIKey=RCUHFRGADARJBM-UHFFFAOYSA-N','O=C1c2ccccc2CN1Cc1ccc(Cl)c(Cl)c1',NULL),
	(167780,0,0,'68241-02-1','Consistent with Molecular Formula','C12H13N5O2S',291.327,NULL,'D4797D938F4DC781-FICuS-01-6F','D4797D938F4DC781-FICTS-01-4E','D4797D938F4DC781-uuuuu-01-1E','InChI=1S/C12H13N5O2S/c1-7-14-9-5-3-2-4-8(9)11(19)17(7)6-10(18)15-16-12(13)20/h2-5H,6H2,1H3,(H,15,18)(H3,13,16,20)','InChIKey=HUOMTGPFTPMCJJ-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1CC(=O)NNC(N)=S',NULL),
	(167781,0,0,'68377-74-2','Consistent with Molecular Formula','C12H11Br2N5O2S',449.1192,NULL,'AEC11F7E22763482-FICuS-01-56','AEC11F7E22763482-FICTS-01-35','AEC11F7E22763482-uuuuu-01-05','InChI=1S/C12H11Br2N5O2S/c1-5-16-10-7(2-6(13)3-8(10)14)11(21)19(5)4-9(20)17-18-12(15)22/h2-3H,4H2,1H3,(H,17,20)(H3,15,18,22)','InChIKey=ZDOOIAUSKWQYDC-UHFFFAOYSA-N','Cc1nc2c(Br)cc(Br)cc2c(=O)n1CC(=O)NNC(N)=S',NULL),
	(167782,0,0,'68241-03-2','Consistent with Molecular Formula','C12H12IN5O2S',417.2236,NULL,'5039464E5E987BE5-FICuS-01-59','5039464E5E987BE5-FICTS-01-38','5039464E5E987BE5-uuuuu-01-08','InChI=1S/C12H12IN5O2S/c1-6-15-10-7(3-2-4-8(10)13)11(20)18(6)5-9(19)16-17-12(14)21/h2-4H,5H2,1H3,(H,16,19)(H3,14,17,21)','InChIKey=GVHLXDRYKHIXHK-UHFFFAOYSA-N','Cc1nc2c(I)cccc2c(=O)n1CC(=O)NNC(N)=S',NULL),
	(167783,0,0,'68241-04-3','Consistent with Molecular Formula','C12H11Cl2N5O2S',360.2172,NULL,'A0663C573A437717-FICuS-01-37','A0663C573A437717-FICTS-01-16','A0663C573A437717-uuuuu-01-E6','InChI=1S/C12H11Cl2N5O2S/c1-5-16-10-7(2-6(13)3-8(10)14)11(21)19(5)4-9(20)17-18-12(15)22/h2-3H,4H2,1H3,(H,17,20)(H3,15,18,22)','InChIKey=KYQGAIHWYSKMKE-UHFFFAOYSA-N','Cc1nc2c(Cl)cc(Cl)cc2c(=O)n1CC(=O)NNC(N)=S',NULL),
	(167784,1,0,'68067-15-2','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'C8DA22911470D8DF-FICuS-01-67','C8DA22911470D8DF-FICTS-01-46','C8DA22911470D8DF-uuuuu-01-16','InChI=1S/C12H18O3/c1-7-8(2)14-9(3)10(7)11(13)15-12(4,5)6/h7H,2H2,1,3-6H3','InChIKey=VBACKFUPOWVNNZ-UHFFFAOYSA-N','C=C1OC(C)=C(C(=O)OC(C)(C)C)C1C','1'),
	(167785,1,0,'68067-17-4','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'75DC9644BB7DA8E6-FICuS-01-84','75DC9644BB7DA8E6-FICTS-01-63','75DC9644BB7DA8E6-uuuuu-01-33','InChI=1S/C15H22O3/c1-4-17-15(16)13-10(2)11(3)18-14(13)12-8-6-5-7-9-12/h10,12H,3-9H2,1-2H3','InChIKey=ITKCPHYITSVCND-UHFFFAOYSA-N','C=C1OC(C2CCCCC2)=C(C(=O)OCC)C1C','1'),
	(167786,1,0,'68067-16-3','Consistent with Molecular Formula','C15H24O3',252.3528,NULL,'25A952CA86813970-FICuS-01-3D','25A952CA86813970-FICTS-01-1C','25A952CA86813970-uuuuu-01-EC','InChI=1S/C15H24O3/c1-9(2)8-12-13(10(3)11(4)17-12)14(16)18-15(5,6)7/h9-10H,4,8H2,1-3,5-7H3','InChIKey=JEYAVCJJAGKOPV-UHFFFAOYSA-N','C=C1OC(CC(C)C)=C(C(=O)OC(C)(C)C)C1C','1'),
	(167787,5,0,'65277-13-6','Consistent with Molecular Formula','C9H13ClO4',220.6523,NULL,'8F2F503856EBC5E3-FICuS-01-6F','8F2F503856EBC5E3-FICTS-01-4E','8F2F503856EBC5E3-uuuuu-01-1E','InChI=1S/C9H13ClO4/c1-9(10)6-5(14-8(9)13)3-2-4(11)7(6)12/h4-7,11-12H,2-3H2,1H3','InChIKey=OFWHIJRAQJDKFZ-UHFFFAOYSA-N','CC1(Cl)C(=O)OC2CCC(O)C(O)C21','1'),
	(167788,0,0,'33992-19-7','Consistent with Molecular Formula','C8H10Cl2N2',205.0864,NULL,'205455379A565FDD-FICuS-01-4E','205455379A565FDD-FICTS-01-2D','205455379A565FDD-uuuuu-01-FD','InChI=1S/C8H10Cl2N2/c9-6-3-5-12(8(6)10)7-2-1-4-11-7/h1-5H2','InChIKey=HVUMVYNSURDIBL-UHFFFAOYSA-N','ClC1=C(Cl)N(C2=NCCC2)CC1',NULL),
	(167789,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O6',434.4074,NULL,'4F1E611B726523DF-FICuS-01-54','4F1E611B726523DF-FICTS-01-33','4F1E611B726523DF-uuuuu-01-03','InChI=1S/C22H18N4O6/c1-31-21-11-17(25(27)28)7-9-19(21)23-13-15-3-5-16(6-4-15)14-24-20-10-8-18(26(29)30)12-22(20)32-2/h3-14H,1-2H3','InChIKey=HFSFGVIBVDLEPX-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1/N=C/c1ccc(/C=N/c2ccc([N+](=O)[O-])cc2OC)cc1',NULL),
	(167790,0,0,'67572-45-6','Consistent with Molecular Formula','C16H20N2O6S',368.4038,NULL,'33DF209CD74709E6-FICuS-01-5F','33DF209CD74709E6-FICTS-01-3E','33DF209CD74709E6-uuuuu-01-0E','InChI=1S/C16H20N2O6S/c1-5-22-13(19)9-25-16-18-17-15(24-16)10-7-11(20-3)14(23-6-2)12(8-10)21-4/h7-8H,5-6,9H2,1-4H3','InChIKey=MHWAQRASFYQXML-UHFFFAOYSA-N','CCOC(=O)CSc1nnc(-c2cc(OC)c(OCC)c(OC)c2)o1',NULL),
	(167791,0,0,'67572-46-7','Consistent with Molecular Formula','C13H12N2O5S',308.3082,NULL,'523E39E40ADA7934-FICuS-01-58','523E39E40ADA7934-FICTS-01-37','523E39E40ADA7934-uuuuu-01-07','InChI=1S/C13H12N2O5S/c1-2-17-11(16)6-21-13-15-14-12(20-13)8-3-4-9-10(5-8)19-7-18-9/h3-5H,2,6-7H2,1H3','InChIKey=JWBKEPMETIGPCY-UHFFFAOYSA-N','CCOC(=O)CSc1nnc(-c2ccc3c(c2)OCO3)o1',NULL),
	(167792,0,0,'63698-51-1','Consistent with Molecular Formula','C12H14N2O4S',282.3136,NULL,'57D3C6C2CA6CDAEB-FICuS-01-A1','57D3C6C2CA6CDAEB-FICTS-01-80','57D3C6C2CA6CDAEB-uuuuu-01-50','InChI=1S/C12H14N2O4S/c1-4-17-10-8(15-2)5-7(6-9(10)16-3)11-13-14-12(19)18-11/h5-6H,4H2,1-3H3,(H,14,19)','InChIKey=DJEDXGHEETZWAW-UHFFFAOYSA-N','CCOc1c(OC)cc(-c2nnc(S)o2)cc1OC',NULL),
	(167793,0,0,'63698-54-4','Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'B0FDA4198EA3FD12-FICuS-01-80','B0FDA4198EA3FD12-FICTS-01-5F','B0FDA4198EA3FD12-uuuuu-01-2F','InChI=1S/C12H14N2O5/c1-4-18-10-8(16-2)5-7(6-9(10)17-3)11-13-14-12(15)19-11/h5-6H,4H2,1-3H3,(H,14,15)','InChIKey=YDKNUBPLWLNUHK-UHFFFAOYSA-N','CCOc1c(OC)cc(-c2nnc(O)o2)cc1OC',NULL),
	(167794,0,0,'63698-55-5','Consistent with Molecular Formula','C9H6N2O4',206.1574,NULL,'23CF342A4892E42F-FICuS-01-57','23CF342A4892E42F-FICTS-01-36','23CF342A4892E42F-uuuuu-01-06','InChI=1S/C9H6N2O4/c12-9-11-10-8(15-9)5-1-2-6-7(3-5)14-4-13-6/h1-3H,4H2,(H,11,12)','InChIKey=MJUFGHFBSFICIJ-UHFFFAOYSA-N','Oc1nnc(-c2ccc3c(c2)OCO3)o1',NULL),
	(167795,4,0,NULL,'Consistent with Molecular Formula','C19H26O6',350.4108,'EROPHYLLUM LANATUM','6ECDAB821C380901-FICuS-01-5F','6ECDAB821C380901-FICTS-01-3E','6ECDAB821C380901-uuuuu-01-0E','InChI=1S/C19H26O6/c1-10(2)18(22)25-17-15(11(3)6-5-7-20)13(9-21)8-14-16(17)12(4)19(23)24-14/h11,14,16-17,20-21H,1,4-9H2,2-3H3','InChIKey=IIFHSDMQQLTWKZ-UHFFFAOYSA-N','C=C(C)C(=O)OC1C(C(C)CCCO)=C(CO)CC2OC(=O)C(=C)C21','1'),
	(167796,2,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'BOHLMANN 174','F3D2C567230F82AD-FICuS-01-65','F3D2C567230F82AD-FICTS-01-44','F3D2C567230F82AD-uuuuu-01-14','InChI=1S/C15H20O4/c1-10(8-13(17)14-15(2,3)19-14)4-5-12(16)11-6-7-18-9-11/h6-7,9-10,14H,4-5,8H2,1-3H3','InChIKey=LWWCQKLBLBLTEJ-UHFFFAOYSA-N','CC(CCC(=O)c1ccoc1)CC(=O)C1OC1(C)C','1'),
	(167797,0,2,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,'BOHLMANN 177','BA952DB0F6AF54FD-FICuS-01-96','BA952DB0F6AF54FD-FICTS-01-75','BA952DB0F6AF54FD-uuuuu-01-45','InChI=1S/C15H14O3/c1-11-8-14(18-9-11)15(16)12(2)4-3-5-13-6-7-17-10-13/h3-10H,1-2H3','InChIKey=PDXIKJSPRYGWNW-UHFFFAOYSA-N','C/C(=C\\C=C\\c1ccoc1)C(=O)c1cc(C)co1','1'),
	(167798,4,1,NULL,'Consistent with Molecular Formula','C22H34O4',362.5082,'BOHLMANN 178','F2699115CB61E029-FICuS-01-4A','F2699115CB61E029-FICTS-01-29','F2699115CB61E029-uuuuu-01-F9','InChI=1S/C22H34O4/c1-15(14-19(23)25-5)8-10-17-16(2)9-11-18-21(17,3)12-7-13-22(18,4)20(24)26-6/h9,14,17-18H,7-8,10-13H2,1-6H3','InChIKey=XZFKDYVHBXIMOR-UHFFFAOYSA-N','COC(=O)/C=C(\\C)CCC1C(C)=CCC2C(C)(C(=O)OC)CCCC12C','1'),
	(167799,4,0,NULL,'Consistent with Molecular Formula','C21H30O4',346.4656,'BOHLMANN 179','DA6ED1954260D8E2-FICuS-01-69','DA6ED1954260D8E2-FICTS-01-48','DA6ED1954260D8E2-uuuuu-01-18','InChI=1S/C21H30O4/c1-14-6-9-17-20(2,10-5-11-21(17,3)19(23)24-4)16(14)8-7-15-12-18(22)25-13-15/h6,12,16-17H,5,7-11,13H2,1-4H3','InChIKey=AYEATJKDOMNJBH-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C(CCC3=CC(=O)OC3)C(C)=CCC12','1'),
	(167800,1,1,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,'BOHLMANN 180','97AA8BE7D0DAD73C-FICuS-01-99','97AA8BE7D0DAD73C-FICTS-01-78','97AA8BE7D0DAD73C-uuuuu-01-48','InChI=1S/C21H24O4/c1-6-12(2)21(22)25-11-16-17-13(3)8-7-9-15(17)19(23-5)20-18(16)14(4)10-24-20/h6-7,9-10,13H,8,11H2,1-5H3','InChIKey=ITGQMLUIQUJILK-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OCc1c2c(c(OC)c3occ(C)c13)C=CCC2C','1'),
	(167801,1,0,NULL,'Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'E3200A3CFE81300D-FICuS-01-53','E3200A3CFE81300D-FICTS-01-32','E3200A3CFE81300D-uuuuu-01-02','InChI=1S/C16H20O3/c1-9-5-4-6-11-13(9)12(7-17)14-10(2)8-19-16(14)15(11)18-3/h8-9,17H,4-7H2,1-3H3','InChIKey=UWMCCTDFGOGSLO-UHFFFAOYSA-N','COc1c2c(c(CO)c3c(C)coc13)C(C)CCC2','1'),
	(167802,1,0,NULL,'Consistent with Molecular Formula','C16H20O2',244.3328,'BOHLMANN 182','4EA175DCE18A5BFF-FICuS-01-97','4EA175DCE18A5BFF-FICTS-01-76','4EA175DCE18A5BFF-uuuuu-01-46','InChI=1S/C16H20O2/c1-9-6-5-7-12-13(9)11(3)14-10(2)8-18-16(14)15(12)17-4/h8-9H,5-7H2,1-4H3','InChIKey=UEDLZOGZBHTJJV-UHFFFAOYSA-N','COc1c2c(c(C)c3c(C)coc13)C(C)CCC2','1'),
	(167803,1,0,'67832-21-7','Consistent with Molecular Formula','C15H18O2',230.306,'BOHLMANN 183','8CFB66F900969702-FICuS-01-56','8CFB66F900969702-FICTS-01-35','8CFB66F900969702-uuuuu-01-05','InChI=1S/C15H18O2/c1-8-5-4-6-11-12(8)10(3)13-9(2)7-17-15(13)14(11)16/h7-8,16H,4-6H2,1-3H3','InChIKey=OUFUBABGIIEJNV-UHFFFAOYSA-N','Cc1coc2c(O)c3c(c(C)c12)C(C)CCC3','1'),
	(167804,5,1,NULL,'Consistent with Molecular Formula','C20H34O3',322.4868,'BOHLMANN 184','5906FEF9500338BD-FICuS-01-5E','5906FEF9500338BD-FICTS-01-3D','5906FEF9500338BD-uuuuu-01-0D','InChI=1S/C20H34O3/c1-18(2)8-5-9-19(3)16(18)6-10-20(4)17(19)12-15(23-20)14(13-22)7-11-21/h7,15-17,21-22H,5-6,8-13H2,1-4H3','InChIKey=VDJRQWPXKKTRLI-UHFFFAOYSA-N','CC1(C)CCCC2(C)C1CCC1(C)OC(/C(=C/CO)CO)CC12','1'),
	(167805,5,1,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'FA13FE69E37FD662-FICuS-01-83','FA13FE69E37FD662-FICTS-01-62','FA13FE69E37FD662-uuuuu-01-32','InChI=1S/C20H30O3/c1-18(2)8-5-9-19(3)16(18)6-10-20(4)17(19)12-15(23-20)14(13-22)7-11-21/h7,11,13,15-17H,5-6,8-10,12H2,1-4H3','InChIKey=CMBYVGVPSMLHOW-UHFFFAOYSA-N','CC1(C)CCCC2(C)C1CCC1(C)OC(/C(C=O)=C/C=O)CC12','1'),
	(167806,3,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'2072056CBE0BD9C6-FICuS-01-5F','2072056CBE0BD9C6-FICTS-01-3E','ABCFB9D1016A7B63-uuuuu-01-2C','InChI=1S/C15H20O2/c1-9-8-17-14-6-12-13(16)5-4-10(2)15(12,3)7-11(9)14/h8,10,12H,4-7H2,1-3H3/t10-,12+,15+/m0/s1','InChIKey=MHEQQQWHNMVBFL-JVLSTEMRSA-N','Cc1coc2c1CC1(C)C(C)CCC(=O)C1C2','1'),
	(167807,8,0,NULL,'Consistent with Molecular Formula','C39H54O8',650.8508,'BOHLMANN 187','80CBA4695CF5807A-FICuS-01-6B','80CBA4695CF5807A-FICTS-01-4A','FA335D2ACE7BE645-uuuuu-01-34','InChI=1S/C20H28O4.C19H26O4/c1-11(2)8-17(21)24-16-7-6-15-18(22)19-14(12(3)10-23-19)9-20(15,5)13(16)4;1-10(2)18(21)23-15-7-6-14-16(20)17-13(11(3)9-22-17)8-19(14,5)12(15)4/h10-11,13,15-16H,6-9H2,1-5H3;9-10,12,14-15H,6-8H2,1-5H3','InChIKey=RLUFZENBKDBCOA-UHFFFAOYSA-N','Cc1coc2c1CC1(C)C(CCC(OC(=O)C(C)C)C1C)C2=O.Cc1coc2c1CC1(C)C(CCC(OC(=O)CC(C)C)C1C)C2=O','1'),
	(167808,3,0,'54878-99-8','Consistent with Molecular Formula','C15H16O3',244.2896,'BOHLMANN 188','067314428C03BBA4-FICuS-01-39','067314428C03BBA4-FICTS-01-18','938C484B200AD042-uuuuu-01-EC','InChI=1S/C15H16O3/c1-8-7-17-11-6-9-4-3-5-10-14(16)18-13(12(8)11)15(9,10)2/h5,7,9,13H,3-4,6H2,1-2H3/t9-,13-,15+/m1/s1','InChIKey=KROCVIWNITXTIQ-PKPZWWHKSA-N','Cc1coc2c1C1OC(=O)C3=CCCC(C2)C31C','1'),
	(167809,5,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'BOHLMANN 189','42A5B5E288280D47-FICuS-01-4A','42A5B5E288280D47-FICTS-01-29','42A5B5E288280D47-uuuuu-01-F9','InChI=1S/C15H20O4/c1-7-6-19-13-10(7)14(18)15(3)8(2)4-5-9(16)11(15)12(13)17/h6,8-9,11,14,16,18H,4-5H2,1-3H3','InChIKey=IINQVPBERPRLGN-UHFFFAOYSA-N','Cc1coc2c1C(O)C1(C)C(C)CCC(O)C1C2=O','1'),
	(167810,4,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,'BOHLMANN 190','B178F7A8C709E7F8-FICuS-01-7C','B178F7A8C709E7F8-FICTS-01-5B','B178F7A8C709E7F8-uuuuu-01-2B','InChI=1S/C19H24O4/c1-10(2)18(21)23-17-14-11(3)9-22-16(14)15(20)13-8-6-7-12(4)19(13,17)5/h9,12-13,17H,1,6-8H2,2-5H3','InChIKey=NSEYFSBDXKNLSC-UHFFFAOYSA-N','C=C(C)C(=O)OC1c2c(C)coc2C(=O)C2CCCC(C)C21C','1'),
	(167811,5,0,NULL,'Consistent with Molecular Formula','C24H32O5',400.5138,'BOHLMANN 191','3ABE82ACFBA1E7E8-FICuS-01-A3','3ABE82ACFBA1E7E8-FICTS-01-82','3ABE82ACFBA1E7E8-uuuuu-01-52','InChI=1S/C24H32O5/c1-13(2)10-20(25)29-22-21-15(5)12-27-19(21)11-17-8-9-18(16(6)24(17,22)7)28-23(26)14(3)4/h10,12,16-18,22H,3,8-9,11H2,1-2,4-7H3','InChIKey=FVUMETYUYQGAOU-UHFFFAOYSA-N','C=C(C)C(=O)OC1CCC2Cc3occ(C)c3C(OC(=O)C=C(C)C)C2(C)C1C','1'),
	(167812,5,0,NULL,'Consistent with Molecular Formula','C17H20O5',304.342,'BOHLMANN 192','C4163529E1A901E2-FICuS-01-40','C4163529E1A901E2-FICTS-01-1F','C4163529E1A901E2-uuuuu-01-EF','InChI=1S/C17H20O5/c1-8-7-20-13-12(8)15(21-10(3)18)16(4)9(2)5-6-11-17(16,22-11)14(13)19/h7,9,11,15H,5-6H2,1-4H3','InChIKey=XWHQCPICYIBGNB-UHFFFAOYSA-N','CC(=O)OC1c2c(C)coc2C(=O)C23OC2CCC(C)C13C','1'),
	(167813,5,0,NULL,'Consistent with Molecular Formula','C23H30O5',386.487,'BOHLMANN 193','1311742FE0F2E088-FICuS-01-42','1311742FE0F2E088-FICTS-01-21','1311742FE0F2E088-uuuuu-01-F1','InChI=1S/C23H30O5/c1-12(2)21(24)27-17-9-8-16-10-18-19(14(5)11-26-18)20(23(16,7)15(17)6)28-22(25)13(3)4/h11,15-17,20H,1,3,8-10H2,2,4-7H3','InChIKey=POBJFNUFXLUJKQ-UHFFFAOYSA-N','C=C(C)C(=O)OC1CCC2Cc3occ(C)c3C(OC(=O)C(=C)C)C2(C)C1C','1'),
	(167814,4,0,'15475-13-5','Consistent with Molecular Formula','C10H10N4O6',282.2122,NULL,'474943F9434F19DC-FICuS-01-57','715A8DB45001D6C7-FICTS-01-30','474943F9434F19DC-uuuuu-01-06','InChI=1S/C10H10N4O6/c15-4-5(16)9(20-6(4)10(18)19)14-2-13-3-7(14)11-1-12-8(3)17/h1-2,4-6,9,15-16H,(H,18,19)(H,11,12,17)','InChIKey=YALKLGGFZOUJBN-UHFFFAOYSA-N','O=C(O)C1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(167815,4,0,'59696-82-1','Consistent with Molecular Formula','C11H12N6O3',276.2542,NULL,'25FB3F52BAACC7A0-FICuS-01-88','25FB3F52BAACC7A0-FICTS-01-67','25FB3F52BAACC7A0-uuuuu-01-37','InChI=1S/C11H12N6O3/c12-2-1-5-7(18)8(19)11(20-5)17-4-16-6-9(13)14-3-15-10(6)17/h3-5,7-8,11,18-19H,1H2,(H2,13,14,15)','InChIKey=NADLKOXJVLGASP-UHFFFAOYSA-N','N#CCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(167816,4,0,'76563-04-7','Consistent with Molecular Formula','C12H16N6O5',324.2956,NULL,'268BD0FD08511AA7-FICuS-01-5F','D84E6E1BBF177917-FICTS-01-51','268BD0FD08511AA7-uuuuu-01-0E','InChI=1S/C12H16N6O5/c1-13-12(22)14-2-5-7(19)8(20)11(23-5)18-4-17-6-9(18)15-3-16-10(6)21/h3-5,7-8,11,19-20H,2H2,1H3,(H2,13,14,22)(H,15,16,21)','InChIKey=QBBZFLHUVGXBBX-UHFFFAOYSA-N','CNC(=O)NCC1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(167817,4,0,NULL,'Consistent with Molecular Formula','C13H17N3O8',343.2926,NULL,'5C6FC9CC4D4C9642-FICuS-01-81','5C6FC9CC4D4C9642-FICTS-01-60','5C6FC9CC4D4C9642-uuuuu-01-30','InChI=1S/C13H17N3O8/c1-2-23-7(18)5-14-11(21)10-8(19)9(20)12(24-10)16-4-3-6(17)15-13(16)22/h3-4,8-10,12,19-20H,2,5H2,1H3,(H,14,21)(H,15,17,22)','InChIKey=ZZBZBSJVKQXTGT-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C1OC(n2ccc(=O)[nH]c2=O)C(O)C1O','1'),
	(167818,4,0,'75930-31-3','Consistent with Molecular Formula','C13H19N5O7',357.3224,NULL,'C475D8528A4A78EA-FICuS-01-70','C475D8528A4A78EA-FICTS-01-4F','C475D8528A4A78EA-uuuuu-01-1F','InChI=1S/C13H19N5O7/c1-14-12(23)16-4-3-15-10(22)9-7(20)8(21)11(25-9)18-5-2-6(19)17-13(18)24/h2,5,7-9,11,20-21H,3-4H2,1H3,(H,15,22)(H2,14,16,23)(H,17,19,24)','InChIKey=CIGNZGKXVSVSNC-UHFFFAOYSA-N','CNC(=O)NCCNC(=O)C1OC(n2ccc(=O)[nH]c2=O)C(O)C1O','1'),
	(167819,4,0,'75930-26-6','Consistent with Molecular Formula','C18H26N6O8',454.4388,NULL,'9330E65B11BD4399-FICuS-01-49','9330E65B11BD4399-FICTS-01-28','9330E65B11BD4399-uuuuu-01-F8','InChI=1S/C18H26N6O8/c25-11-6-8-23(17(29)21-11)16-13(27)12(26)14(32-16)15(28)19-7-9-24(22-31)18(30)20-10-4-2-1-3-5-10/h6,8,10,12-14,16,26-27H,1-5,7,9H2,(H,19,28)(H,20,30)(H,21,25,29)','InChIKey=YQQMIRJRYORHEA-UHFFFAOYSA-N','O=NN(CCNC(=O)C1OC(n2ccc(=O)[nH]c2=O)C(O)C1O)C(=O)NC1CCCCC1','1'),
	(167820,4,0,'75930-24-4','Consistent with Molecular Formula','C13H18N6O8',386.3206,NULL,'9A41860CE0635C45-FICuS-01-46','9A41860CE0635C45-FICTS-01-25','9A41860CE0635C45-uuuuu-01-F5','InChI=1S/C13H18N6O8/c1-18(17-26)12(24)15-4-3-14-10(23)9-7(21)8(22)11(27-9)19-5-2-6(20)16-13(19)25/h2,5,7-9,11,21-22H,3-4H2,1H3,(H,14,23)(H,15,24)(H,16,20,25)','InChIKey=UUIKMNMXHHTBPC-UHFFFAOYSA-N','CN(N=O)C(=O)NCCNC(=O)C1OC(n2ccc(=O)[nH]c2=O)C(O)C1O','1'),
	(167821,4,0,'75930-32-4','Consistent with Molecular Formula','C19H27N7O6',449.4656,NULL,'5A6B7BECA81164CD-FICuS-01-82','5A6B7BECA81164CD-FICTS-01-61','5A6B7BECA81164CD-uuuuu-01-31','InChI=1S/C19H27N7O6/c27-12-13(28)18(26-9-24-11-15(26)22-8-23-16(11)29)32-14(12)17(30)20-6-7-21-19(31)25-10-4-2-1-3-5-10/h8-10,12-14,18,27-28H,1-7H2,(H,20,30)(H2,21,25,31)(H,22,23,29)','InChIKey=BBTOGTFOLKHJKS-UHFFFAOYSA-N','O=C(NCCNC(=O)C1OC(n2cnc3c(O)ncnc32)C(O)C1O)NC1CCCCC1','1'),
	(167822,3,0,NULL,'Consistent with Molecular Formula','C19H21N3O7',403.3908,NULL,'83354887E19020AA-FICuS-01-38','83354887E19020AA-FICTS-01-17','83354887E19020AA-uuuuu-01-E7','InChI=1S/C19H21N3O7/c1-11-9-22(19(27)21-17(11)25)14-7-13(23)16(29-14)18(26)20-8-15(24)28-10-12-5-3-2-4-6-12/h2-6,9,13-14,16,23H,7-8,10H2,1H3,(H,20,26)(H,21,25,27)','InChIKey=ABIRNBNMIBVMAE-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(C(=O)NCC(=O)OCc3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(167823,4,0,'75930-33-5','Consistent with Molecular Formula','C18H27N5O7',425.4406,NULL,'A4AD5FACFE43C45A-FICuS-01-9F','A4AD5FACFE43C45A-FICTS-01-7E','A4AD5FACFE43C45A-uuuuu-01-4E','InChI=1S/C18H27N5O7/c24-11-6-9-23(18(29)22-11)16-13(26)12(25)14(30-16)15(27)19-7-8-20-17(28)21-10-4-2-1-3-5-10/h6,9-10,12-14,16,25-26H,1-5,7-8H2,(H,19,27)(H2,20,21,28)(H,22,24,29)','InChIKey=JSEYJNJFHKNWKO-UHFFFAOYSA-N','O=C(NCCNC(=O)C1OC(n2ccc(=O)[nH]c2=O)C(O)C1O)NC1CCCCC1','1'),
	(167824,3,0,'75930-35-7','Consistent with Molecular Formula','C19H29N5O6',423.468,NULL,'56951E96503F4BB0-FICuS-01-4B','56951E96503F4BB0-FICTS-01-2A','56951E96503F4BB0-uuuuu-01-FA','InChI=1S/C19H29N5O6/c1-11-10-24(19(29)23-16(11)26)14-9-13(25)15(30-14)17(27)20-7-8-21-18(28)22-12-5-3-2-4-6-12/h10,12-15,25H,2-9H2,1H3,(H,20,27)(H2,21,22,28)(H,23,26,29)','InChIKey=YTCMTPFXOVTFSO-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(C(=O)NCCNC(=O)NC3CCCCC3)O2)c(=O)[nH]c1=O','1'),
	(167825,3,0,'75930-34-6','Consistent with Molecular Formula','C14H21N5O6',355.3498,NULL,'D94031F88BC8EE85-FICuS-01-76','D94031F88BC8EE85-FICTS-01-55','D94031F88BC8EE85-uuuuu-01-25','InChI=1S/C14H21N5O6/c1-7-6-19(14(24)18-11(7)21)9-5-8(20)10(25-9)12(22)16-3-4-17-13(23)15-2/h6,8-10,20H,3-5H2,1-2H3,(H,16,22)(H2,15,17,23)(H,18,21,24)','InChIKey=VATFSWIVZWLYSC-UHFFFAOYSA-N','CNC(=O)NCCNC(=O)C1OC(n2cc(C)c(=O)[nH]c2=O)CC1O','1'),
	(167826,2,0,NULL,'Consistent with Molecular Formula','C30H42N8O9',658.71,NULL,'E26A13EF014C76E8-FICuS-01-66','0FBF3AE4EB5682B7-FICTS-01-66','E26A13EF014C76E8-uuuuu-01-15','InChI=1S/C30H42N8O9/c1-2-47-23(41)8-6-4-3-5-7-15-32-30(46)38-20(17-34-25-24(38)27(43)37-29(31)36-25)16-33-19-11-9-18(10-12-19)26(42)35-21(28(44)45)13-14-22(39)40/h9-12,20-21,33H,2-8,13-17H2,1H3,(H,32,46)(H,35,42)(H,39,40)(H,44,45)(H4,31,34,36,37,43)','InChIKey=CPFMMFCBFMGUPJ-UHFFFAOYSA-N','CCOC(=O)CCCCCCCNC(=O)N1c2c(nc(N)[nH]c2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(167827,4,0,NULL,'Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'614C387454092BF6-FICuS-01-3D','614C387454092BF6-FICTS-01-1C','614C387454092BF6-uuuuu-01-EC','InChI=1S/C11H17N3O4/c1-12-8-2-3-14(11(18)13-8)7-4-6(5-15)9(16)10(7)17/h2-3,6-7,9-10,15-17H,4-5H2,1H3,(H,12,13,18)','InChIKey=LTJIXJRQWILFCQ-UHFFFAOYSA-N','CNc1ccn(C2CC(CO)C(O)C2O)c(=O)n1','1'),
	(167828,9,0,NULL,'Consistent with Molecular Formula','C47H63?N5O10S2',922.1622,'VINCALEUKOBLASTINE DERIV\nVincaleukoblastine, 18\'-(acetyloxy)-O4-deacetyl-3\',4\'-didehydro-3,18\'-dide(methoxycarbonyl)-4\'-deoxy-3-[[[2-(ethylthio)ethyl]amino]carbonyl]-, sulfate (1:2) (salt)\nVincaleukoblastine, 18\'-(acetyloxy)-O(4)-deacetyl-3\',4\'-didehydro-3,18\'-dide(methoxycarbonyl)-4\'-deoxy-3-[[[2-(ethylthio)ethyl]amino]carbonyl]-, sulfate (1:2) (salt)','43964C2DC6CD490D-FICuS-01-6B','43964C2DC6CD490D-FICTS-01-4A','035ADFE92296C4BB-uuuuu-01-25','InChI=1S/C47H61N5O6S.H2O4S/c1-7-30-23-31-26-46(58-29(4)53,39-33(15-20-51(27-30)28-31)32-13-10-11-14-36(32)49-39)35-24-34-37(25-38(35)57-6)50(5)41-45(34)17-21-52-19-12-16-44(8-2,40(45)52)42(54)47(41,56)43(55)48-18-22-59-9-3;1-5(2,3)4/h10-14,16,23-25,31,40-','InChIKey=FPSOIVOBMFRZJD-VPDCBEFGSA-N','*.CCSCCNC(=O)C1(O)C(O)C2(CC)C=CCN3CCC4(c5cc(C6(OC(C)=O)CC7C=C(CC)CN(CCc8c6[nH]c6ccccc86)C7)c(OC)cc5N(C)C14)C32.O=S(=O)(O)O','1'),
	(167829,9,0,NULL,'Consistent with Molecular Formula','C51H63?N5O10S2',970.2062,'VINCALEUKOBLASTINE DERIV\nVincaleukoblastine, 18\'-(acetyloxy)-O4-deacetyl-3\',4\'-didehydro-3,18\'-dide(methoxycarbonyl)-4\'-deoxy-3-[[[2-(phenylthio)ethyl]amino]carbonyl]-, sulfate (1:2) (salt)','69507CCCBD2E7835-FICuS-01-6F','69507CCCBD2E7835-FICTS-01-4E','D16032C36BF04055-uuuuu-01-E8','InChI=1S/C51H61N5O6S.H2O4S/c1-6-33-26-34-29-50(62-32(3)57,43-37(18-23-55(30-33)31-34)36-16-11-12-17-40(36)53-43)39-27-38-41(28-42(39)61-5)54(4)45-49(38)20-24-56-22-13-19-48(7-2,44(49)56)46(58)51(45,60)47(59)52-21-25-63-35-14-9-8-10-15-35;1-5(2,3)4/h8-17,1','InChIKey=ATCKCLJCPVSLGX-CVYMQGHZSA-N','*.CCC1=CC2CN(CCc3c([nH]c4ccccc34)C(OC(C)=O)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)NCCSc5ccccc5)C(O)C5(CC)C=CCN6CCC43C65)C2)C1.O=S(=O)(O)O','1'),
	(167830,0,0,'67513-78-4','Consistent with Molecular Formula','C10H10N4O5',266.2128,NULL,'49822212DD395B14-FICuS-01-35','A7EFE039056A0C62-FICTS-01-41','49822212DD395B14-uuuuu-01-E4','InChI=1S/C10H10N4O5/c1-10(6(16)13-9(19)14-7(10)17)2-4-3-11-8(18)12-5(4)15/h3H,2H2,1H3,(H2,11,12,15,18)(H2,13,14,16,17,19)','InChIKey=SPDCVSOSLMIQHD-UHFFFAOYSA-N','CC1(Cc2c[nH]c(=O)[nH]c2=O)C(=O)NC(=O)NC1=O',NULL),
	(167831,0,0,'64022-27-1','Consistent with Molecular Formula','C8H11ClN4',198.6547,NULL,'0EAB383DA71DC882-FICuS-01-73','0EAB383DA71DC882-FICTS-01-52','0EAB383DA71DC882-uuuuu-01-22','InChI=1S/C8H11ClN4/c9-7-5-11-6-8(12-7)13-3-1-10-2-4-13/h5-6,10H,1-4H2','InChIKey=CJAWPFJGFFNXQI-UHFFFAOYSA-N','Clc1cncc(N2CCNCC2)n1',NULL),
	(167832,0,0,'20108-84-3','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'ADF5B4E5E7D349F2-FICuS-01-8F','ADF5B4E5E7D349F2-FICTS-01-6E','ADF5B4E5E7D349F2-uuuuu-01-3E','InChI=1S/C9H13NO/c1-9(2)5-3-4-7-6-11-10-8(7)9/h6H,3-5H2,1-2H3','InChIKey=ZIBFPCFRGMMYQR-UHFFFAOYSA-N','CC1(C)CCCc2conc21',NULL),
	(167833,2,0,'66482-61-9','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'307A3B3837ACEA4D-FICuS-01-6E','307A3B3837ACEA4D-FICTS-01-4D','307A3B3837ACEA4D-uuuuu-01-1D','InChI=1S/C12H15NO/c1-7-2-9-3-8(1)5-10(4-7)12-11(9)6-14-13-12/h6-10H,1-5H2','InChIKey=QMVUIWCBXDLNMD-UHFFFAOYSA-N','c1onc2c1C1CC3CC(C1)CC2C3','1'),
	(167834,0,0,'68661-23-4','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'F6140578EBCE9125-FICuS-01-5C','8CBC270827D43099-FICTS-01-2D','F6140578EBCE9125-uuuuu-01-0B','InChI=1S/C12H11NO4/c1-17-10-4-2-8(3-5-10)12(16)13-7-9(14)6-11(13)15/h2-6,14H,7H2,1H3','InChIKey=CLYXGNWMGASQRT-UHFFFAOYSA-N','COc1ccc(C(=O)N2CC(O)=CC2=O)cc1',NULL),
	(167835,0,0,'68661-24-5','Consistent with Molecular Formula','C11H8ClNO3',237.6421,NULL,'2BDB44093863881D-FICuS-01-4B','F4BB037F7B09A977-FICTS-01-4E','2BDB44093863881D-uuuuu-01-FA','InChI=1S/C11H8ClNO3/c12-8-3-1-7(2-4-8)11(16)13-6-9(14)5-10(13)15/h1-5,14H,6H2','InChIKey=SJEURSKCUNQIHL-UHFFFAOYSA-N','O=C1C=C(O)CN1C(=O)c1ccc(Cl)cc1',NULL),
	(167836,0,0,'68661-21-2','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'A6C151B9297D5A68-FICuS-01-5D','A6C151B9297D5A68-FICTS-01-3C','A6C151B9297D5A68-uuuuu-01-0C','InChI=1S/C13H11NO4/c1-9(15)18-11-7-12(16)14(8-11)13(17)10-5-3-2-4-6-10/h2-7H,8H2,1H3','InChIKey=OAGIBIOEBVACED-UHFFFAOYSA-N','CC(=O)OC1=CC(=O)N(C(=O)c2ccccc2)C1',NULL),
	(167837,0,0,'71039-95-7','Consistent with Molecular Formula','C14H13NO5',275.2604,NULL,'83CE690DAE4B0DA5-FICuS-01-83','83CE690DAE4B0DA5-FICTS-01-62','83CE690DAE4B0DA5-uuuuu-01-32','InChI=1S/C14H13NO5/c1-9(16)20-12-7-13(17)15(8-12)14(18)10-3-5-11(19-2)6-4-10/h3-7H,8H2,1-2H3','InChIKey=GEQQDLAMCCMYJM-UHFFFAOYSA-N','COc1ccc(C(=O)N2CC(OC(C)=O)=CC2=O)cc1',NULL),
	(167838,0,0,'71039-97-9','Consistent with Molecular Formula','C13H10ClNO4',279.6793,NULL,'6E6876CF00297967-FICuS-01-4E','6E6876CF00297967-FICTS-01-2D','6E6876CF00297967-uuuuu-01-FD','InChI=1S/C13H10ClNO4/c1-8(16)19-11-6-12(17)15(7-11)13(18)9-2-4-10(14)5-3-9/h2-6H,7H2,1H3','InChIKey=HOTVZVKPDSBWOK-UHFFFAOYSA-N','CC(=O)OC1=CC(=O)N(C(=O)c2ccc(Cl)cc2)C1',NULL),
	(167839,0,0,NULL,'Consistent with Molecular Formula','C26H48ClNS',442.1849,NULL,'5B4D98BB897D168A-FICuS-01-77','5B4D98BB897D168A-FICTS-01-56','7938CB1115EF3C2C-uuuuu-01-14','InChI=1S/C26H48NS.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-27(2,3)24-25-28-26-21-18-17-19-22-26;/h17-19,21-22H,4-16,20,23-25H2,1-3H3;1H/q+1;/p-1','InChIKey=AUKAETKFWMPKFV-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CCSc1ccccc1.[Cl-]',NULL),
	(167840,0,0,'67675-66-5','Consistent with Molecular Formula','C23H46F3NO4S2',521.7359,NULL,'A4D06D79A028783C-FICuS-01-5A','A4D06D79A028783C-FICTS-01-39','2257589426AC6439-uuuuu-01-E2','InChI=1S/C22H46NOS.CHF3O3S/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23(3,4)20-21-25-22(2)24;2-1(3,4)8(5,6)7/h5-21H2,1-4H3;(H,5,6,7)/q+1;/p-1','InChIKey=LHSOMIQCKWCXTI-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CCSC(C)=O.O=S(=O)([O-])C(F)(F)F',NULL),
	(167841,0,0,'68299-98-9','Consistent with Molecular Formula','C8H8ClNO3',201.6091,NULL,'D3160B929DAD711D-FICuS-01-61','D3160B929DAD711D-FICTS-01-40','D3160B929DAD711D-uuuuu-01-10','InChI=1S/C8H8ClNO3/c9-6-1-3-7(4-2-6)10(13)8(12)5-11/h1-4,11,13H,5H2','InChIKey=TUMDEZCDLZJWKZ-UHFFFAOYSA-N','O=C(CO)N(O)c1ccc(Cl)cc1',NULL),
	(167842,0,0,'69945-22-8','Consistent with Molecular Formula','C9H18O4',190.2388,NULL,'7B594C81C8A4DE6A-FICuS-01-7E','7B594C81C8A4DE6A-FICTS-01-5D','7B594C81C8A4DE6A-uuuuu-01-2D','InChI=1S/C9H18O4/c1-5-6-7-11-8(10)12-13-9(2,3)4/h5-7H2,1-4H3','InChIKey=XOHTUHXFHKUNKQ-UHFFFAOYSA-N','CCCCOC(=O)OOC(C)(C)C',NULL),
	(167843,0,0,'42930-05-2','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'13E5CA88F98326C8-FICuS-01-66','13E5CA88F98326C8-FICTS-01-45','13E5CA88F98326C8-uuuuu-01-15','InChI=1S/C7H15NO3/c1-5-8-6(9)10-11-7(2,3)4/h5H2,1-4H3,(H,8,9)','InChIKey=VSHNKPLBANPFNT-UHFFFAOYSA-N','CCNC(=O)OOC(C)(C)C',NULL),
	(167844,2,0,'20007-82-3','Consistent with Molecular Formula','C15H22O3',250.337,'BOHLMANN 176\n2-Pentanone, 4-methyl-1-(2,3,4,5-tetrahydro-5-methyl[2,3\'-bifuran]-5-yl)-\n2-Pentanone, 1-[5-(3-furyl)tetrahydro-2-methyl-2-furyl]-4-methyl-','BC09022CB7ED657D-FICuS-01-74','BC09022CB7ED657D-FICTS-01-53','BC09022CB7ED657D-uuuuu-01-23','InChI=1S/C15H22O3/c1-11(2)8-13(16)9-15(3)6-4-14(18-15)12-5-7-17-10-12/h5,7,10-11,14H,4,6,8-9H2,1-3H3','InChIKey=WOFDWNOSFDVCDF-UHFFFAOYSA-N','CC(C)CC(=O)CC1(C)CCC(c2ccoc2)O1','1'),
	(167845,2,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'FFFAF96DD5E992E4-FICuS-01-AE','FFFAF96DD5E992E4-FICTS-01-8D','FFFAF96DD5E992E4-uuuuu-01-5D','InChI=1S/C9H15NO2/c1-9(2)5-3-4-6-7(9)10-12-8(6)11/h6,8,11H,3-5H2,1-2H3','InChIKey=VOJPKRGBLPYEHQ-UHFFFAOYSA-N','CC1(C)CCCC2C1=NOC2O','1'),
	(167846,2,0,NULL,'Consistent with Molecular Formula','C19H26O5S2',398.5314,NULL,'FB23E47112657DE4-FICuS-01-57','FB23E47112657DE4-FICTS-01-36','5F0872CF8AB696E9-uuuuu-01-29','InChI=1S/C19H26O5S2/c1-12-16(24-18(2,3)23-12)17(20)19(25-7-6-8-26-19)13-9-14(21-4)11-15(10-13)22-5/h9-12,16H,6-8H2,1-5H3/t12?,16-/m1/s1','InChIKey=KCHHYBBWJVGYKT-PVQCJRHBSA-N','COc1cc(OC)cc(C2(C(=O)C3OC(C)(C)OC3C)SCCCS2)c1','1'),
	(167847,3,0,NULL,'Consistent with Molecular Formula','C19H28O5S2',400.5472,NULL,'9C272D81A2469C52-FICuS-01-4B','9C272D81A2469C52-FICTS-01-2A','9C272D81A2469C52-uuuuu-01-FA','InChI=1S/C19H28O5S2/c1-12-16(24-18(2,3)23-12)17(20)19(25-7-6-8-26-19)13-9-14(21-4)11-15(10-13)22-5/h9-12,16-17,20H,6-8H2,1-5H3','InChIKey=YDYMFLXBQHIOMF-UHFFFAOYSA-N','COc1cc(OC)cc(C2(C(O)C3OC(C)(C)OC3C)SCCCS2)c1','1'),
	(167848,4,0,NULL,'Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'5F71325AF0615E7E-FICuS-01-58','5F71325AF0615E7E-FICTS-01-37','BE4B0064ACCCE1F2-uuuuu-01-35','InChI=1S/C19H30O2/c1-4-5-6-10-17(20)21-16-12-11-15-18(16)13-8-7-9-14(13)19(15,2)3/h9,13,15-16,18H,4-8,10-12H2,1-3H3/t13-,15-,16+,18-/m1/s1','InChIKey=KMJFTBKAKZGPCU-NYCLONFESA-N','CCCCCC(=O)OC1CCC2C1C1CCC=C1C2(C)C','1'),
	(167849,4,1,NULL,'Consistent with Molecular Formula','C22H26O2',322.4462,NULL,'2E1B5A945CD24341-FICuS-01-4E','2E1B5A945CD24341-FICTS-01-2D','A26F0F3E93371A5F-uuuuu-01-16','InChI=1S/C22H26O2/c1-22(2)17-10-6-9-16(17)21-18(22)12-13-19(21)24-20(23)14-11-15-7-4-3-5-8-15/h3-5,7-8,10-11,14,16,18-19,21H,6,9,12-13H2,1-2H3/b14-11+/t16-,18-,19+,21-/m1/s1','InChIKey=ORSMFSLMCKIAIE-WKXHVHSWSA-N','CC1(C)C2=CCCC2C2C(OC(=O)/C=C/c3ccccc3)CCC21','1'),
	(167850,6,1,NULL,'Consistent with Molecular Formula','C22H26O3',338.4456,NULL,'1636CE3B1E0420B7-FICuS-01-49','1636CE3B1E0420B7-FICTS-01-28','EE5BB6AD1A3987F9-uuuuu-01-40','InChI=1S/C22H26O3/c1-21(2)15-9-11-17(20(15)16-10-12-18-22(16,21)25-18)24-19(23)13-8-14-6-4-3-5-7-14/h3-8,13,15-18,20H,9-12H2,1-2H3/b13-8+/t15-,16+,17+,18-,20+,22+/m1/s1','InChIKey=CTABGMJAKNBLQL-CPYLIDNWSA-N','CC1(C)C2CCC(OC(=O)/C=C/c3ccccc3)C2C2CCC3OC321','1'),
	(167851,0,0,NULL,'Consistent with Molecular Formula','C12H9?ClN4O2',276.6817,NULL,'0FE8A56D226341FB-FICuS-01-64','0FE8A56D226341FB-FICTS-01-43','0FE8A56D226341FB-uuuuu-01-13','InChI=1S/C12H8N4O2.ClH/c17-16(18)9-3-1-8(2-4-9)12-14-10-5-6-13-7-11(10)15-12;/h1-7H,(H,14,15);1H','InChIKey=HIVIDJDYWPBIJM-UHFFFAOYSA-N','*.Cl.O=[N+]([O-])c1ccc(-c2nc3cnccc3[nH]2)cc1',NULL),
	(167852,0,0,NULL,'Consistent with Molecular Formula','C11H8?ClN5O2',277.6695,NULL,'15CE9651B009F289-FICuS-01-4E','15CE9651B009F289-FICTS-01-2D','15CE9651B009F289-uuuuu-01-FD','InChI=1S/C11H7N5O2.ClH/c17-16(18)8-3-1-7(2-4-8)10-14-9-5-12-6-13-11(9)15-10;/h1-6H,(H,12,13,14,15);1H','InChIKey=XRWYNTQSOCZCMX-UHFFFAOYSA-N','*.Cl.O=[N+]([O-])c1ccc(-c2nc3cncnc3[nH]2)cc1',NULL),
	(167853,0,0,'34374-22-6','Consistent with Molecular Formula','C21H22ClN3O',367.8773,'11H-Indolo[3,2-c]quinolin-9-amine, 3-chloro-N,N-diethyl-8-methoxy-\n3-Chloro-8-methoxy-9-diethylaminomethyl-11H-indolo[3,2-c]quinoline\n1H-Indolo[3,2-c]quinoline-9-methanamine, 3-chloro-N,N-diethyl-8-methoxy-','2DF758C1C823EBA8-FICuS-01-7B','2DF758C1C823EBA8-FICTS-01-5A','2DF758C1C823EBA8-uuuuu-01-2A','InChI=1S/C21H22ClN3O/c1-4-25(5-2)12-13-8-19-16(10-20(13)26-3)17-11-23-18-9-14(22)6-7-15(18)21(17)24-19/h6-11,24H,4-5,12H2,1-3H3','InChIKey=LLEAEDYSPVHUEP-UHFFFAOYSA-N','CCN(CC)Cc1cc2[nH]c3c4ccc(Cl)cc4ncc3c2cc1OC',NULL),
	(167854,0,0,'73660-90-9','Consistent with Molecular Formula','C22H26ClN3O',383.9199,'Indolo[3,2-d][1]benzazepine-10-methanamine, 3-chloro- N,N-diethyl-5,6,7,12-tetrahydro-9-methoxy-','613CFC2689A5B1C8-FICuS-01-6A','613CFC2689A5B1C8-FICTS-01-49','613CFC2689A5B1C8-uuuuu-01-19','InChI=1S/C22H26ClN3O/c1-4-26(5-2)13-14-10-20-18(12-21(14)27-3)16-8-9-24-19-11-15(23)6-7-17(19)22(16)25-20/h6-7,10-12,24-25H,4-5,8-9,13H2,1-3H3','InChIKey=DPUFQTIFNJLRDE-UHFFFAOYSA-N','CCN(CC)Cc1cc2[nH]c3c(c2cc1OC)CCNc1cc(Cl)ccc1-3',NULL),
	(167855,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2',268.7451,NULL,'4D98069A3667C03F-FICuS-01-52','4D98069A3667C03F-FICTS-01-31','4D98069A3667C03F-uuuuu-01-01','InChI=1S/C16H13ClN2/c17-10-5-6-13-15(9-10)18-8-7-12-11-3-1-2-4-14(11)19-16(12)13/h1-6,9,18-19H,7-8H2','InChIKey=FTXIJSWRWMGYCJ-UHFFFAOYSA-N','Clc1ccc2c(c1)NCCc1c-2[nH]c2ccccc12',NULL),
	(167856,0,0,NULL,'Consistent with Molecular Formula','C10H15NO7',261.231,NULL,'09B57D1D4147BEF3-FICuS-01-67','09B57D1D4147BEF3-FICTS-01-46','09B57D1D4147BEF3-uuuuu-01-16','InChI=1S/C10H15NO7/c12-7(1-2-8(13)14)11-5-6-18-10(17)4-3-9(15)16/h1-6H2,(H,11,12)(H,13,14)(H,15,16)','InChIKey=MPHWCLDPGAENIW-UHFFFAOYSA-N','O=C(O)CCC(=O)NCCOC(=O)CCC(=O)O',NULL),
	(167857,2,0,NULL,'Consistent with Molecular Formula','C16H26N2O6',342.3912,'4,4\'-(cyclohexane-1,3-diylbis(methylene))bis(azanediyl)bis(4-oxobutanoic acid)','67412E1DB47A90EE-FICuS-01-66','67412E1DB47A90EE-FICTS-01-45','67412E1DB47A90EE-uuuuu-01-15','InChI=1S/C16H26N2O6/c19-13(4-6-15(21)22)17-9-11-2-1-3-12(8-11)10-18-14(20)5-7-16(23)24/h11-12H,1-10H2,(H,17,19)(H,18,20)(H,21,22)(H,23,24)','InChIKey=SOQYXUVCSSRWJD-UHFFFAOYSA-N','O=C(O)CCC(=O)NCC1CCCC(CNC(=O)CCC(=O)O)C1','1'),
	(167858,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O7S2',452.4962,'N,N\'-[(2-oxopropane-1,3-diyl)bis(sulfonylbenzene-4,1-diyl)]diacetamide','0C18AA2B3DFAB412-FICuS-01-70','0C18AA2B3DFAB412-FICTS-01-4F','0C18AA2B3DFAB412-uuuuu-01-1F','InChI=1S/C19H20N2O7S2/c1-13(22)20-15-3-7-18(8-4-15)29(25,26)11-17(24)12-30(27,28)19-9-5-16(6-10-19)21-14(2)23/h3-10H,11-12H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=KMBBHYUDDVKFIH-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)CC(=O)CS(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(167859,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN2O3Si',390.9413,NULL,'E65DBC1931F4619F-FICuS-01-6E','E65DBC1931F4619F-FICTS-01-4D','E65DBC1931F4619F-uuuuu-01-1D','InChI=1S/C19H23ClN2O3Si/c1-19(2,3)26(16-10-6-4-7-11-16,17-12-8-5-9-13-17)25-18(23)22(21-24)15-14-20/h4-13H,14-15H2,1-3H3','InChIKey=IKVYUODDJYNEBY-UHFFFAOYSA-N','CC(C)(C)[Si](OC(=O)N(CCCl)N=O)(c1ccccc1)c1ccccc1',NULL),
	(167860,6,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'E3B46D3EFEBC407A-FICuS-01-93','E3B46D3EFEBC407A-FICTS-01-72','E3B46D3EFEBC407A-uuuuu-01-42','InChI=1S/C19H20O3/c1-10-9-13-14-7-8-15-19(14,22-15)17(16(13)18(10)20)11-3-5-12(21-2)6-4-11/h3-6,13-17H,1,7-9H2,2H3','InChIKey=RZXDJQINQLXQIG-UHFFFAOYSA-N','C=C1CC2C(C1=O)C(c1ccc(OC)cc1)C13OC1CCC23','1'),
	(167861,2,0,'82093-34-3','Consistent with Molecular Formula','C7H8O3',140.1384,NULL,'B58C2ADE982952BC-FICuS-01-7D','B58C2ADE982952BC-FICTS-01-5C','B58C2ADE982952BC-uuuuu-01-2C','InChI=1S/C7H8O3/c8-6-2-1-4-5(6)3-10-7(4)9/h4-5H,1-3H2','InChIKey=CXUZGVCRPUEZEO-UHFFFAOYSA-N','O=C1CCC2C(=O)OCC12','1'),
	(167862,1,0,NULL,'Consistent with Molecular Formula','C17H17NO4S',331.3856,NULL,'66599E38720D3AF6-FICuS-01-57','66599E38720D3AF6-FICTS-01-36','66599E38720D3AF6-uuuuu-01-06','InChI=1S/C17H17NO4S/c1-2-22-17(19)14-10-6-7-11-15(14)23-16(12-18(20)21)13-8-4-3-5-9-13/h3-11,16H,2,12H2,1H3','InChIKey=ZBRQQRZXDOZYEO-UHFFFAOYSA-N','CCOC(=O)c1ccccc1SC(C[N+](=O)[O-])c1ccccc1','1'),
	(167863,0,0,'31374-71-7','Consistent with Molecular Formula','C15H22O5',282.3358,'Benzoic acid, 3,4,5-triethoxy-, ethyl ester\nBenzoic acid, 3,4,5-triethoxy-, ethyl ester','B0937D992630D8C0-FICuS-01-4C','B0937D992630D8C0-FICTS-01-2B','B0937D992630D8C0-uuuuu-01-FB','InChI=1S/C15H22O5/c1-5-17-12-9-11(15(16)20-8-4)10-13(18-6-2)14(12)19-7-3/h9-10H,5-8H2,1-4H3','InChIKey=YFPCQOCKFBQIQG-UHFFFAOYSA-N','CCOC(=O)c1cc(OCC)c(OCC)c(OCC)c1',NULL),
	(167864,0,0,NULL,'Consistent with Molecular Formula','C15H21NO7',327.3334,NULL,'DBCC105935ECB5EA-FICuS-01-8F','DBCC105935ECB5EA-FICTS-01-6E','DBCC105935ECB5EA-uuuuu-01-3E','InChI=1S/C15H21NO7/c1-5-20-11-9-10(15(17)23-8-4)12(16(18)19)14(22-7-3)13(11)21-6-2/h9H,5-8H2,1-4H3','InChIKey=LZKFUYOUAZWOGJ-UHFFFAOYSA-N','CCOC(=O)c1cc(OCC)c(OCC)c(OCC)c1[N+](=O)[O-]',NULL),
	(167865,0,0,NULL,'Consistent with Molecular Formula','C15H23NO5',297.3504,NULL,'83CA11CD9670CD5B-FICuS-01-73','83CA11CD9670CD5B-FICTS-01-52','83CA11CD9670CD5B-uuuuu-01-22','InChI=1S/C15H23NO5/c1-5-18-11-9-10(15(17)21-8-4)12(16)14(20-7-3)13(11)19-6-2/h9H,5-8,16H2,1-4H3','InChIKey=IUQHDACZHJMGDY-UHFFFAOYSA-N','CCOC(=O)c1cc(OCC)c(OCC)c(OCC)c1N',NULL),
	(167866,2,0,NULL,'Consistent with Molecular Formula','C30H40N2O4',492.657,NULL,'4806FD5A9DE39163-FICuS-01-61','4806FD5A9DE39163-FICTS-01-40','E2DD236510DD5EEF-uuuuu-01-33','InChI=1S/C30H40N2O4/c1-17(2)15-29-25-19(9-11-31(29)5)13-22(34-8)28-23(25)24-26-20(14-21(33-7)27(24)35-29)10-12-32(6)30(26,36-28)16-18(3)4/h13-14,17-18H,9-12,15-16H2,1-8H3/t29-,30-/m1/s1','InChIKey=IGAMYKIUAQKBTA-LOYHVIPDSA-N','COc1cc2c3c4c1OC1(CC(C)C)c5c(cc(OC)c(c5-4)OC3(CC(C)C)N(C)CC2)CCN1C','1'),
	(167867,1,0,NULL,'Consistent with Molecular Formula','C25H29Cl3N2O5',543.8735,'4H-Dibenzo[de,g]quinoline-2,11-diol, 6-[[bis(2-chloroethyl)amino]acetyl]-5,6,6a,7-tetrahydro-10-methoxy-, 11-acetate, monohydrochloride','D89ADB68C41D511D-FICuS-01-78','D89ADB68C41D511D-FICTS-01-57','D8667C8DFB908853-uuuuu-01-1D','InChI=1S/C25H28Cl2N2O5.ClH/c1-15(30)34-25-21(33-2)4-3-16-12-20-23-17(11-18(31)13-19(23)24(16)25)5-8-29(20)22(32)14-28(9-6-26)10-7-27;/h3-4,11,13,20,31H,5-10,12,14H2,1-2H3;1H','InChIKey=BREOEZNRWYPIGW-UHFFFAOYSA-N','COc1ccc2c(c1OC(C)=O)-c1cc(O)cc3c1C(C2)N(C(=O)CN(CCCl)CCCl)CC3.Cl','1'),
	(167868,4,0,NULL,'Consistent with Molecular Formula','C13H14N6O5',334.2908,NULL,'3A3F612738071362-FICuS-01-22','3A3F612738071362-FICTS-01-01','3A3F612738071362-uuuuu-01-D1','InChI=1S/C13H14N6O5/c14-10(23)5-1-18(13-9(22)8(21)6(2-20)24-13)11-7(5)12-15-3-17-19(12)4-16-11/h1,3-4,6,8-9,13,20-22H,2H2,(H2,14,23)','InChIKey=BWTAINVYGURIDS-UHFFFAOYSA-N','NC(=O)c1cn(C2OC(CO)C(O)C2O)c2ncn3ncnc3c12','1'),
	(167869,4,0,'73210-45-4','Consistent with Molecular Formula','C12H13N7O5',335.2786,NULL,'DFC44EAE32593DDF-FICuS-01-9B','44869ACFE18B7C41-FICTS-01-4E','DFC44EAE32593DDF-uuuuu-01-4A','InChI=1S/C12H13N7O5/c13-8-4-5-10(16-18-17-11(5)23)19(9(4)15-2-14-8)12-7(22)6(21)3(1-20)24-12/h2-3,6-7,12,20-22H,1H2,(H2,13,14,15)(H,16,17,23)','InChIKey=ZYMMMEPHYRPEOD-UHFFFAOYSA-N','Nc1ncnc2c1c1c(=O)[nH]nnc1n2C1OC(CO)C(O)C1O','1'),
	(167870,0,0,'67219-26-5','Consistent with Molecular Formula','C14H9F3N2O2S2',358.3525,NULL,'0D5D37A472C90379-FICuS-01-4B','0D5D37A472C90379-FICTS-01-2A','0D5D37A472C90379-uuuuu-01-FA','InChI=1S/C14H9F3N2O2S2/c15-14(16,17)10-4-1-3-9(7-10)8-23(20,21)13-19-11-5-2-6-18-12(11)22-13/h1-7H,8H2','InChIKey=BUEATKDFJTZANH-UHFFFAOYSA-N','O=S(=O)(Cc1cccc(C(F)(F)F)c1)c1nc2cccnc2s1',NULL),
	(167871,0,0,'67219-28-7','Consistent with Molecular Formula','C11H14N4S',234.3184,NULL,'187BC5649CBB12BF-FICuS-01-76','187BC5649CBB12BF-FICTS-01-55','187BC5649CBB12BF-uuuuu-01-25','InChI=1S/C11H14N4S/c1-14-5-7-15(8-6-14)11-13-9-3-2-4-12-10(9)16-11/h2-4H,5-8H2,1H3','InChIKey=YKZCABREKASZPD-UHFFFAOYSA-N','CN1CCN(c2nc3cccnc3s2)CC1',NULL),
	(167872,0,0,'67219-30-1','Consistent with Molecular Formula','C8H4F3N3OS',247.1943,NULL,'979E4239DF422C87-FICuS-01-5B','979E4239DF422C87-FICTS-01-3A','979E4239DF422C87-uuuuu-01-0A','InChI=1S/C8H4F3N3OS/c9-8(10,11)6(15)14-7-13-4-2-1-3-12-5(4)16-7/h1-3H,(H,13,14,15)','InChIKey=PRWFDYSQNVPUJM-UHFFFAOYSA-N','O=C(Nc1nc2cccnc2s1)C(F)(F)F',NULL),
	(167873,0,0,'60419-66-1','Consistent with Molecular Formula','C9H4N4S',200.2174,NULL,'282D17B415BF6E06-FICuS-01-54','282D17B415BF6E06-FICTS-01-33','282D17B415BF6E06-uuuuu-01-03','InChI=1S/C9H4N4S/c10-4-6(5-11)8-13-7-2-1-3-12-9(7)14-8/h1-3,6H','InChIKey=CFCKHYPCZICILW-UHFFFAOYSA-N','N#CC(C#N)c1nc2cccnc2s1',NULL),
	(167874,2,0,'79156-75-5','Consistent with Molecular Formula','C26H28Cl2N4O4',531.4376,'KW 1414\nKetoconazole','64C08A8965FD4E8C-FICuS-01-77','64C08A8965FD4E8C-FICTS-01-56','64C08A8965FD4E8C-uuuuu-01-26','InChI=1S/C26H28Cl2N4O4/c1-19(33)31-10-12-32(13-11-31)21-3-5-22(6-4-21)34-15-23-16-35-26(36-23,17-30-9-8-29-18-30)24-7-2-20(27)14-25(24)28/h2-9,14,18,23H,10-13,15-17H2,1H3','InChIKey=XMAYWYJOQHXEEK-UHFFFAOYSA-N','CC(=O)N1CCN(c2ccc(OCC3COC(Cn4ccnc4)(c4ccc(Cl)cc4Cl)O3)cc2)CC1','1'),
	(167875,1,0,'66778-38-9','Consistent with Molecular Formula','C18H16Cl3N3O4',444.7011,'Orconazole nitrate','AA45F74C98B5D248-FICuS-01-70','AA45F74C98B5D248-FICTS-01-4F','91A0F890744F1161-uuuuu-01-E6','InChI=1S/C18H15Cl3N2O.HNO3/c19-14-6-4-13(5-7-14)18(10-23-9-8-22-12-23)24-11-15-16(20)2-1-3-17(15)21;2-1(3)4/h1-9,12,18H,10-11H2;(H,2,3,4)','InChIKey=DMCCWOOTCTWSHF-UHFFFAOYSA-N','Clc1ccc(C(Cn2ccnc2)OCc2c(Cl)cccc2Cl)cc1.O=[N+]([O-])O','1'),
	(167876,3,1,'66145-80-0','Consistent with Molecular Formula','C10H13N3O6',271.2292,NULL,'125EE61F64C6396A-FICuS-01-5C','125EE61F64C6396A-FICTS-01-3B','125EE61F64C6396A-uuuuu-01-0B','InChI=1S/C10H13N3O6/c14-4-7-6(15)1-8(19-7)13-3-5(2-11-18)9(16)12-10(13)17/h2-3,6-8,14-15,18H,1,4H2,(H,12,16,17)','InChIKey=BRPHGPLYUMNFPO-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1/C=N/O','1'),
	(167877,3,1,'72045-17-1','Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'855729208DCABF3E-FICuS-01-6D','855729208DCABF3E-FICTS-01-4C','855729208DCABF3E-uuuuu-01-1C','InChI=1S/C17H18N2O5/c20-10-14-13(21)8-15(24-14)19-9-12(16(22)18-17(19)23)7-6-11-4-2-1-3-5-11/h1-7,9,13-15,20-21H,8,10H2,(H,18,22,23)','InChIKey=UKZXPKJVLYTWOM-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1/C=C/c1ccccc1','1'),
	(167878,3,1,'72045-16-0','Consistent with Molecular Formula','C17H17N3O7',375.3372,NULL,'B8F8BEA368A2699D-FICuS-01-87','B8F8BEA368A2699D-FICTS-01-66','8117C21618952177-uuuuu-01-CB','InChI=1S/C17H17N3O7/c21-9-14-13(22)7-15(27-14)19-8-11(16(23)18-17(19)24)5-4-10-2-1-3-12(6-10)20(25)26/h1-6,8,13-15,21-22H,7,9H2,(H,18,23,24)/b5-4+','InChIKey=ZJTGMOBMIWLDJM-SNAWJCMRSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(167879,0,1,'77476-08-5','Consistent with Molecular Formula','C19H23ClN4',342.8705,NULL,'5239D1A4E58BFB33-FICuS-01-66','5239D1A4E58BFB33-FICTS-01-45','52C57641DA06227D-uuuuu-01-F1','InChI=1S/C19H22N4.ClH/c1-3-6-18(22-23-19(20)21-2)14-9-10-17-15(12-14)11-13-7-4-5-8-16(13)17;/h4-5,7-10,12H,3,6,11H2,1-2H3,(H3,20,21,23);1H','InChIKey=NIVRMIQFKWYDRC-UHFFFAOYSA-N','CCC/C(=N\\NC(=N)NC)c1ccc2c(c1)Cc1ccccc1-2.Cl','1'),
	(167880,0,2,'77476-28-9','Consistent with Molecular Formula','C25H35?ClN8',483.0581,NULL,'9E0A760DE6A7A115-FICuS-01-62','9E0A760DE6A7A115-FICTS-01-41','9E0A760DE6A7A115-uuuuu-01-11','InChI=1S/C25H34N8.ClH/c1-5-7-22(30-32-24(26)28-3)16-9-11-20-18(13-16)15-19-14-17(10-12-21(19)20)23(8-6-2)31-33-25(27)29-4;/h9-14H,5-8,15H2,1-4H3,(H3,26,28,32)(H3,27,29,33);1H','InChIKey=OHCQJUUVFMMYRX-UHFFFAOYSA-N','*.CCC/C(=N\\NC(=N)NC)c1ccc2c(c1)Cc1cc(/C(CCC)=N/NC(=N)NC)ccc1-2.Cl','1'),
	(167881,0,1,'77476-11-0','Consistent with Molecular Formula','C21H25ClN4',368.9083,NULL,'59AD19C0B36BD8C1-FICuS-01-74','59AD19C0B36BD8C1-FICTS-01-53','5951BE258CE6018F-uuuuu-01-0D','InChI=1S/C21H24N4.ClH/c1-3-4-13-23-21(22)25-24-14-20-18-11-7-5-9-16(18)15(2)17-10-6-8-12-19(17)20;/h5-12,14H,3-4,13H2,1-2H3,(H3,22,23,25);1H','InChIKey=GSEQZJBVPMXYSN-UHFFFAOYSA-N','CCCCNC(=N)N/N=C/c1c2ccccc2c(C)c2ccccc12.Cl','1'),
	(167882,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O',292.3396,'1H-Imidazole-1-carboxamide, 2-amino-N-methyl-4,5-diphenyl-','C557657F45B149F3-FICuS-01-55','C557657F45B149F3-FICTS-01-34','C557657F45B149F3-uuuuu-01-04','InChI=1S/C17H16N4O/c1-19-17(22)21-15(13-10-6-3-7-11-13)14(20-16(21)18)12-8-4-2-5-9-12/h2-11H,1H3,(H2,18,20)(H,19,22)','InChIKey=ACRJYEVETFEYBJ-UHFFFAOYSA-N','CNC(=O)n1c(N)nc(-c2ccccc2)c1-c1ccccc1',NULL),
	(167883,0,0,NULL,'Consistent with Molecular Formula','C18H19N5',305.3816,NULL,'6E450627AE162D22-FICuS-01-41','6E450627AE162D22-FICTS-01-20','6E450627AE162D22-uuuuu-01-F0','InChI=1S/C18H19N5/c1-19-17(20-2)23-18-21-15(13-9-5-3-6-10-13)16(22-18)14-11-7-4-8-12-14/h3-12H,1-2H3,(H3,19,20,21,22,23)','InChIKey=VQKGATUVAKBSDX-UHFFFAOYSA-N','C/N=C(\\NC)Nc1nc(-c2ccccc2)c(-c2ccccc2)[nH]1',NULL),
	(167884,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN4O',340.8115,NULL,'C1D212A7721EDF12-FICuS-01-58','C1D212A7721EDF12-FICTS-01-37','C1D212A7721EDF12-uuuuu-01-07','InChI=1S/C18H17ClN4O/c19-11-12-21-18(24)23-16(14-9-5-2-6-10-14)15(22-17(23)20)13-7-3-1-4-8-13/h1-10H,11-12H2,(H2,20,22)(H,21,24)','InChIKey=VXWNSLKSCRBMPP-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(-c2ccccc2)n1C(=O)NCCCl',NULL),
	(167885,0,0,NULL,'Consistent with Molecular Formula','C9H19ClN8S',306.8157,NULL,'6904846B10B7D85E-FICuS-01-4E','6904846B10B7D85E-FICTS-01-2D','69F8238E2F3A0110-uuuuu-01-F3','InChI=1S/C9H18N8S.ClH/c1-10-9(18)15-14-6-11-7(16(2)3)13-8(12-6)17(4)5;/h1-5H3,(H2,10,15,18)(H,11,12,13,14);1H','InChIKey=NEXZGJRUCMBCCN-UHFFFAOYSA-N','CNC(=S)NNc1nc(N(C)C)nc(N(C)C)n1.Cl',NULL),
	(167886,0,0,NULL,'Consistent with Molecular Formula','C13H27ClN8S',362.9229,NULL,'3302181D5CB840DA-FICuS-01-48','3302181D5CB840DA-FICTS-01-27','33FEBFF863359994-uuuuu-01-1D','InChI=1S/C13H26N8S.ClH/c1-6-20(7-2)11-15-10(18-19-13(22)14-5)16-12(17-11)21(8-3)9-4;/h6-9H2,1-5H3,(H2,14,19,22)(H,15,16,17,18);1H','InChIKey=AOUDVJYFSAFQRT-UHFFFAOYSA-N','CCN(CC)c1nc(NNC(=S)NC)nc(N(CC)CC)n1.Cl',NULL),
	(167887,0,0,'75464-92-5','Consistent with Molecular Formula','C13H11N5O6S',365.3198,NULL,'D551981017E1EECE-FICuS-01-68','D551981017E1EECE-FICTS-01-47','D551981017E1EECE-uuuuu-01-17','InChI=1S/C13H11N5O6S/c1-2-24-12(19)8-6-15-13(16-11(8)14)25-10-4-3-7(17(20)21)5-9(10)18(22)23/h3-6H,2H2,1H3,(H2,14,15,16)','InChIKey=GWECAEFYWYGWFM-UHFFFAOYSA-N','CCOC(=O)c1cnc(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])nc1N',NULL),
	(167888,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O4S',321.31,NULL,'680A05E52F43DF80-FICuS-01-56','680A05E52F43DF80-FICTS-01-35','680A05E52F43DF80-uuuuu-01-05','InChI=1S/C12H11N5O4S/c1-2-21-11(18)7-6-15-12(16-9(7)13)22-10-8(17(19)20)4-3-5-14-10/h3-6H,2H2,1H3,(H2,13,15,16)','InChIKey=XLYMFRHIKHWSRY-UHFFFAOYSA-N','CCOC(=O)c1cnc(Sc2ncccc2[N+](=O)[O-])nc1N',NULL),
	(167889,0,0,'75464-94-7','Consistent with Molecular Formula','C10H6N4O4Se',325.1418,NULL,'992BDAFB8DDC35F2-FICuS-01-9D','992BDAFB8DDC35F2-FICTS-01-7C','992BDAFB8DDC35F2-uuuuu-01-4C','InChI=1S/C10H6N4O4Se/c15-13(16)7-2-3-9(8(6-7)14(17)18)19-10-11-4-1-5-12-10/h1-6H','InChIKey=DWLVRZRUKLSPQX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([Se]c2ncccn2)c([N+](=O)[O-])c1',NULL),
	(167890,0,0,'71855-37-3','Consistent with Molecular Formula','C7H14N2OS',174.2604,NULL,'1F3CED039BC0D0B0-FICuS-01-74','1F3CED039BC0D0B0-FICTS-01-53','1F3CED039BC0D0B0-uuuuu-01-23','InChI=1S/C7H14N2OS/c1-6(2)7(3,4)9(10)5(11)8-6/h10H,1-4H3,(H,8,11)','InChIKey=ZZGDWSSKLYBJRG-UHFFFAOYSA-N','CC1(C)NC(=S)N(O)C1(C)C',NULL),
	(167891,6,0,NULL,'Consistent with Molecular Formula','C29H39?Cl2N4O10P',705.5277,'Endomicin\nENDOMICIN (NAPHTHACENECARBOXAMIDE DERIV)\n2-Naphthacenecarboxamide, N-[[bis(2-chloroethyl)amino][(3-hydroxypropyl)amino]phosphinyl]-4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,6,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-','F036DB08689AE572-FICuS-01-5F','F036DB08689AE572-FICTS-01-3E','F036DB08689AE572-uuuuu-01-0E','InChI=1S/C29H39Cl2N4O10P/c1-28(43)15-6-4-7-18(37)19(15)23(38)20-16(28)14-17-22(34(2)3)24(39)21(26(41)29(17,44)25(20)40)27(42)33-46(45,32-10-5-13-36)35(11-8-30)12-9-31/h4,6-7,16-17,22,36-37,39-40,43-44H,5,8-14H2,1-3H3,(H2,32,33,42,45)','InChIKey=YSMWTXUHFBZCCS-UHFFFAOYSA-N','*.CN(C)C1C(O)=C(C(=O)NP(=O)(NCCCO)N(CCCl)CCCl)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12','1'),
	(167892,0,0,'19959-14-9','Consistent with Molecular Formula','C18H17N3S',307.4124,NULL,'2D721732452372EE-FICuS-01-34','2D721732452372EE-FICTS-01-13','2D721732452372EE-uuuuu-01-E3','InChI=1S/C18H17N3S/c1-21(2)16-10-8-14(9-11-16)12-19-18-20-17(13-22-18)15-6-4-3-5-7-15/h3-13H,1-2H3','InChIKey=SHNJCBATXVDZCQ-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2nc(-c3ccccc3)cs2)cc1',NULL),
	(167893,0,0,'35525-73-6','Consistent with Molecular Formula','C17H17N3S',295.4014,NULL,'426A9D556C1DC847-FICuS-01-5F','426A9D556C1DC847-FICTS-01-3E','426A9D556C1DC847-uuuuu-01-0E','InChI=1S/C17H17N3S/c1-12-4-9-15-16(10-12)21-17(19-15)18-11-13-5-7-14(8-6-13)20(2)3/h4-11H,1-3H3','InChIKey=RHAGGLRVIJQESM-UHFFFAOYSA-N','Cc1ccc2nc(/N=C/c3ccc(N(C)C)cc3)sc2c1',NULL),
	(167894,0,0,'75000-81-6','Consistent with Molecular Formula','C17H13ClN2O2S',344.8149,NULL,'EB4B4A94028D4EA2-FICuS-01-70','EB4B4A94028D4EA2-FICTS-01-4F','EB4B4A94028D4EA2-uuuuu-01-1F','InChI=1S/C17H13ClN2O2S/c1-2-22-16(21)11-7-8-14-15(9-11)23-17(20-14)19-10-12-5-3-4-6-13(12)18/h3-10H,2H2,1H3','InChIKey=NLAIBKYZEKEEEN-UHFFFAOYSA-N','CCOC(=O)c1ccc2nc(/N=C/c3ccccc3Cl)sc2c1',NULL),
	(167895,0,0,NULL,'Consistent with Molecular Formula','C15H6BrF3N4O2',411.1372,NULL,'C77E911FA2D3DB81-FICuS-01-77','C77E911FA2D3DB81-FICTS-01-56','C77E911FA2D3DB81-uuuuu-01-26','InChI=1S/C15H6BrF3N4O2/c16-7-4-8-12(11(5-7)23(24)25)22-14-13(8)20-10-3-6(15(17,18)19)1-2-9(10)21-14/h1-5H,(H,21,22)','InChIKey=STJJSMWIMJTWJB-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)cc2c1[nH]c1nc3ccc(C(F)(F)F)cc3nc12',NULL),
	(167896,0,0,NULL,'Consistent with Molecular Formula','C19H8BrF3N2',401.1848,NULL,'76AB371417782BFA-FICuS-01-58','76AB371417782BFA-FICTS-01-37','76AB371417782BFA-uuuuu-01-07','InChI=1S/C19H8BrF3N2/c20-13-6-5-12-16-10(13)2-1-3-11(16)17-18(12)25-15-8-9(19(21,22)23)4-7-14(15)24-17/h1-8H','InChIKey=UYOQITLXUGSQLM-UHFFFAOYSA-N','FC(F)(F)c1ccc2nc3c(nc2c1)-c1ccc(Br)c2cccc-3c12',NULL),
	(167897,0,0,'62686-14-0','Consistent with Molecular Formula','C21H11F3N2',348.3265,NULL,'9FDD67744366CB8C-FICuS-01-79','9FDD67744366CB8C-FICTS-01-58','9FDD67744366CB8C-uuuuu-01-28','InChI=1S/C21H11F3N2/c22-21(23,24)12-9-10-17-18(11-12)26-20-16-8-4-2-6-14(16)13-5-1-3-7-15(13)19(20)25-17/h1-11H','InChIKey=JJUXUJPUXCPFSX-UHFFFAOYSA-N','FC(F)(F)c1ccc2nc3c4ccccc4c4ccccc4c3nc2c1',NULL),
	(167898,0,1,NULL,'Consistent with Molecular Formula','C24H23?ClN6',430.9389,'1H-Indole, 2,2\'-(1,2-ethenediyl)bis[6-(4,5-dihydro-1H-imidazol-2-yl)-, dihydrochloride','83ED9A9BFFE6470A-FICuS-01-93','83ED9A9BFFE6470A-FICTS-01-72','83ED9A9BFFE6470A-uuuuu-01-42','InChI=1S/C24H22N6.ClH/c1-3-17(23-25-7-8-26-23)13-21-15(1)11-19(29-21)5-6-20-12-16-2-4-18(14-22(16)30-20)24-27-9-10-28-24;/h1-6,11-14,29-30H,7-10H2,(H,25,26)(H,27,28);1H','InChIKey=WFOJYURJBMPIIM-UHFFFAOYSA-N','*.C(=C/c1cc2ccc(C3=NCCN3)cc2[nH]1)\\c1cc2ccc(C3=NCCN3)cc2[nH]1.Cl','1'),
	(167899,0,0,NULL,'Consistent with Molecular Formula','C28H25?ClN6',480.9987,NULL,'3586462ED134045E-FICuS-01-38','3586462ED134045E-FICTS-01-17','3586462ED134045E-uuuuu-01-E7','InChI=1S/C28H24N6.ClH/c1-2-18(24-14-20-6-8-22(16-26(20)34-24)28-31-11-12-32-28)4-3-17(1)23-13-19-5-7-21(15-25(19)33-23)27-29-9-10-30-27;/h1-8,13-16,33-34H,9-12H2,(H,29,30)(H,31,32);1H','InChIKey=XDVIZWDSJDETMG-UHFFFAOYSA-N','*.Cl.c1cc2cc(-c3ccc(-c4cc5ccc(C6=NCCN6)cc5[nH]4)cc3)[nH]c2cc1C1=NCCN1',NULL),
	(167900,0,1,NULL,'Consistent with Molecular Formula','C24H22?ClN5S',447.9843,'1H-Indole, 6-(4,5-dihydro-1H-imidazol-2-yl)-2-[2-[5-(4,5-dihydro-1H-imidazol-2-yl)benzo[b]thien-2-yl]ethenyl]-, dihydrochloride','F726CBF1225E5F3D-FICuS-01-78','F726CBF1225E5F3D-FICTS-01-57','F726CBF1225E5F3D-uuuuu-01-27','InChI=1S/C24H21N5S.ClH/c1-2-17(24-27-9-10-28-24)14-21-15(1)12-19(29-21)4-5-20-13-18-11-16(3-6-22(18)30-20)23-25-7-8-26-23;/h1-6,11-14,29H,7-10H2,(H,25,26)(H,27,28);1H','InChIKey=DELBOKMRMIILRO-UHFFFAOYSA-N','*.C(=C/c1cc2cc(C3=NCCN3)ccc2s1)\\c1cc2ccc(C3=NCCN3)cc2[nH]1.Cl','1'),
	(167901,0,1,NULL,'Consistent with Molecular Formula','C22H21?ClN4S',408.9477,'1H-Imidazole, 2-[4-[2-[5-(4,5-dihydro-1H-imidazol-2-yl)benzo[b]thien-2-yl]ethenyl]phenyl]-4,5-dihydro-, dihydrochloride','51B2DB9D09AB9A19-FICuS-01-74','51B2DB9D09AB9A19-FICTS-01-53','51B2DB9D09AB9A19-uuuuu-01-23','InChI=1S/C22H20N4S.ClH/c1-4-16(21-23-9-10-24-21)5-2-15(1)3-7-19-14-18-13-17(6-8-20(18)27-19)22-25-11-12-26-22;/h1-8,13-14H,9-12H2,(H,23,24)(H,25,26);1H','InChIKey=DSIOJHJYOKBVMB-UHFFFAOYSA-N','*.C(=C/c1cc2cc(C3=NCCN3)ccc2s1)\\c1ccc(C2=NCCN2)cc1.Cl','1'),
	(167902,0,1,NULL,'Consistent with Molecular Formula','C18H18?ClN5',339.8267,NULL,'0D4A7D02F1C39456-FICuS-01-52','0D4A7D02F1C39456-FICTS-01-31','0D4A7D02F1C39456-uuuuu-01-01','InChI=1S/C18H17N5.ClH/c19-17(20)12-4-1-11(2-5-12)3-7-15-10-14-9-13(18(21)22)6-8-16(14)23-15;/h1-10,23H,(H3,19,20)(H3,21,22);1H','InChIKey=ZJFCZPHYKZZAJL-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(/C=C/c2cc3cc(C(=N)N)ccc3[nH]2)cc1','1'),
	(167903,0,1,NULL,'Consistent with Molecular Formula','C22H22?ClN5',391.9023,'1H-Indole, 5-(4,5-dihydro-1H-imidazol-2-yl)-2-[2-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]ethenyl]-, dihydrochloride','170D3EE53EFD598E-FICuS-01-82','170D3EE53EFD598E-FICTS-01-61','170D3EE53EFD598E-uuuuu-01-31','InChI=1S/C22H21N5.ClH/c1-4-16(21-23-9-10-24-21)5-2-15(1)3-7-19-14-18-13-17(6-8-20(18)27-19)22-25-11-12-26-22;/h1-8,13-14,27H,9-12H2,(H,23,24)(H,25,26);1H','InChIKey=LFYJKHIEVUSZKU-UHFFFAOYSA-N','*.C(=C/c1cc2cc(C3=NCCN3)ccc2[nH]1)\\c1ccc(C2=NCCN2)cc1.Cl','1'),
	(167904,0,1,NULL,'Consistent with Molecular Formula','C18H18?ClN5',339.8267,'1H-Indole-6-carboximidamide, 2-[2-[4-(aminoiminomethyl)phenyl]ethenyl]-, dihydrochloride','7777DEF585E90368-FICuS-01-63','7777DEF585E90368-FICTS-01-42','7777DEF585E90368-uuuuu-01-12','InChI=1S/C18H17N5.ClH/c19-17(20)12-4-1-11(2-5-12)3-8-15-9-13-6-7-14(18(21)22)10-16(13)23-15;/h1-10,23H,(H3,19,20)(H3,21,22);1H','InChIKey=SBXWCBMRRJRJAN-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(/C=C/c2cc3ccc(C(=N)N)cc3[nH]2)cc1','1'),
	(167905,0,1,NULL,'Consistent with Molecular Formula','C22H22?ClN5',391.9023,'1H-Indole, 6-(4,5-dihydro-1H-imidazol-2-yl)-2-[2-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]ethenyl]-, dihydrochloride','305A214B7F92CC07-FICuS-01-4E','305A214B7F92CC07-FICTS-01-2D','305A214B7F92CC07-uuuuu-01-FD','InChI=1S/C22H21N5.ClH/c1-4-16(21-23-9-10-24-21)5-2-15(1)3-8-19-13-17-6-7-18(14-20(17)27-19)22-25-11-12-26-22;/h1-8,13-14,27H,9-12H2,(H,23,24)(H,25,26);1H','InChIKey=XQPRFDYWQQOIOH-UHFFFAOYSA-N','*.C(=C/c1cc2ccc(C3=NCCN3)cc2[nH]1)\\c1ccc(C2=NCCN2)cc1.Cl','1'),
	(167906,2,0,'74274-09-2','Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'D7444101310C06DD-FICuS-01-35','D7444101310C06DD-FICTS-01-14','D7444101310C06DD-uuuuu-01-E4','InChI=1S/C19H18N2O/c22-19-16-7-3-2-6-15(16)18-20(19)12-11-14-10-9-13-5-1-4-8-17(13)21(14)18/h1-8,14,18H,9-12H2','InChIKey=FEDNXGUNYJSHLQ-UHFFFAOYSA-N','O=C1c2ccccc2C2N1CCC1CCc3ccccc3N12','1'),
	(167907,1,0,'74752-62-8','Consistent with Molecular Formula','C9H11N3S2',225.326,NULL,'239F0A3D7CF336A0-FICuS-01-60','239F0A3D7CF336A0-FICTS-01-3F','239F0A3D7CF336A0-uuuuu-01-0F','InChI=1S/C9H11N3S2/c1-9(7-5-3-4-6-10-7)11-12(2)8(13)14-9/h3-6,11H,1-2H3','InChIKey=CQDDNBVPSLQVJU-UHFFFAOYSA-N','CN1NC(C)(c2ccccn2)SC1=S','1'),
	(167908,0,1,'75013-65-9','Consistent with Molecular Formula','C11H16N4S',236.3342,NULL,'84AD289D00E30344-FICuS-01-42','84AD289D00E30344-FICTS-01-21','84AD289D00E30344-uuuuu-01-F1','InChI=1S/C11H16N4S/c1-3-7-13-11(16)15-14-9(2)10-6-4-5-8-12-10/h4-6,8H,3,7H2,1-2H3,(H2,13,15,16)','InChIKey=WYTOKZJSUZKLNF-UHFFFAOYSA-N','CCCNC(=S)N/N=C(\\C)c1ccccn1','1'),
	(167909,0,1,'71555-59-4','Consistent with Molecular Formula','C11H12N4S',232.3026,NULL,'55B44EC81494DB3D-FICuS-01-6A','55B44EC81494DB3D-FICTS-01-49','55B44EC81494DB3D-uuuuu-01-19','InChI=1S/C11H12N4S/c1-3-7-13-11(16)15-14-9(2)10-6-4-5-8-12-10/h1,4-6,8H,7H2,2H3,(H2,13,15,16)','InChIKey=MWYUXHHRPMWTPV-UHFFFAOYSA-N','C#CCNC(=S)N/N=C(\\C)c1ccccn1','1'),
	(167910,8,2,'74516-64-6','Consistent with Molecular Formula','C27H34O10',518.5596,'16-Hydroxyverrucarin A\n16-HYDROXYVERRUCARIN A\nVerrucarin A, 16-hydroxy-\nVERRUCARIN A, PRIMARY ALLYLIC ALCOHOL OF','AB9373AB4F07174D-FICuS-01-64','50F700D398AC6910-FICTS-01-24','E65BE0608DEA7156-uuuuu-01-18','InChI=1S/C27H34O10/c1-16-8-10-33-21(29)5-3-4-6-22(30)37-18-12-20-27(15-35-27)25(18,2)26(14-34-24(32)23(16)31)9-7-17(13-28)11-19(26)36-20/h3-6,11,16,18-20,23,28,31H,7-10,12-15H2,1-2H3/b5-3+,6-4+','InChIKey=CHWMTSYJQGXKSR-GGWOSOGESA-N','CC1CCOC(=O)/C=C/C=C/C(=O)OC2CC3OC4C=C(CO)CCC4(COC(=O)C1O)C2(C)C31CO1','1'),
	(167911,0,0,NULL,'Consistent with Molecular Formula','C12H18BrNO2',288.1837,NULL,'EA5A1D8AB1A98979-FICuS-01-7F','EA5A1D8AB1A98979-FICTS-01-5E','271737E3E325D32C-uuuuu-01-F4','InChI=1S/C12H17NO2.BrH/c1-13(2,3)9-8-12(15)10-4-6-11(14)7-5-10;/h4-7H,8-9H2,1-3H3;1H','InChIKey=VVBSKBOAIWANEP-UHFFFAOYSA-N','C[N+](C)(C)CCC(=O)c1ccc(O)cc1.[Br-]',NULL),
	(167912,0,0,NULL,'Consistent with Molecular Formula','C13H20BrNO2',302.2105,NULL,'9C2CEB01E4E3A83F-FICuS-01-83','9C2CEB01E4E3A83F-FICTS-01-62','5161C168B66FF26A-uuuuu-01-08','InChI=1S/C13H20NO2.BrH/c1-14(2,3)9-8-13(15)11-6-5-7-12(10-11)16-4;/h5-7,10H,8-9H2,1-4H3;1H/q+1;/p-1','InChIKey=MTVCSKMFJZJGNN-UHFFFAOYSA-M','COc1cccc(C(=O)CC[N+](C)(C)C)c1.[Br-]',NULL),
	(167913,0,0,NULL,'Consistent with Molecular Formula','C12H17BrClNO',306.6294,NULL,'C3B996ED8263B1BC-FICuS-01-7B','C3B996ED8263B1BC-FICTS-01-5A','0EF4BC84D0EFEBE9-uuuuu-01-5A','InChI=1S/C12H17ClNO.BrH/c1-14(2,3)9-8-12(15)10-4-6-11(13)7-5-10;/h4-7H,8-9H2,1-3H3;1H/q+1;/p-1','InChIKey=CYJJPIRQMCWEQM-UHFFFAOYSA-M','C[N+](C)(C)CCC(=O)c1ccc(Cl)cc1.[Br-]',NULL),
	(167914,0,0,NULL,'Consistent with Molecular Formula','C13H20BrNO',286.2111,NULL,'F583255BF10351ED-FICuS-01-54','F583255BF10351ED-FICTS-01-33','38CE0F32A38F0BB8-uuuuu-01-22','InChI=1S/C13H20NO.BrH/c1-11-5-7-12(8-6-11)13(15)9-10-14(2,3)4;/h5-8H,9-10H2,1-4H3;1H/q+1;/p-1','InChIKey=LREONSPJLUBRDE-UHFFFAOYSA-M','Cc1ccc(C(=O)CC[N+](C)(C)C)cc1.[Br-]',NULL),
	(167915,0,0,NULL,'Consistent with Molecular Formula','C13H20BrNO',286.2111,NULL,'E4E6AE972AAA1A73-FICuS-01-82','E4E6AE972AAA1A73-FICTS-01-61','29AB84FE78264026-uuuuu-01-FE','InChI=1S/C13H20NO.BrH/c1-11-6-5-7-12(10-11)13(15)8-9-14(2,3)4;/h5-7,10H,8-9H2,1-4H3;1H/q+1;/p-1','InChIKey=KFCUSYDCBMLUSO-UHFFFAOYSA-M','Cc1cccc(C(=O)CC[N+](C)(C)C)c1.[Br-]',NULL),
	(167916,1,0,'90548-69-9','Consistent with Molecular Formula','C16H25?BrN2O',341.2903,'1-Propanone, 2-[(dimethylamino)methyl]-1-phenyl-3-(1-pyrrolidinyl)-, dihydrobromide','F9725340DCA756B0-FICuS-01-57','F9725340DCA756B0-FICTS-01-36','F9725340DCA756B0-uuuuu-01-06','InChI=1S/C16H24N2O.BrH/c1-17(2)12-15(13-18-10-6-7-11-18)16(19)14-8-4-3-5-9-14;/h3-5,8-9,15H,6-7,10-13H2,1-2H3;1H','InChIKey=FCFTXRANGKRFJR-UHFFFAOYSA-N','*.Br.CN(C)CC(CN1CCCC1)C(=O)c1ccccc1','1'),
	(167917,0,0,'90548-62-2','Consistent with Molecular Formula','C15H25?ClN2O2',300.8277,'1-Propanone, 3-(dimethylamino)-2-[(dimethylamino)methyl]-1-(4-methoxyphenyl)-, dihydrochloride','74BC273CE72ECC93-FICuS-01-7B','74BC273CE72ECC93-FICTS-01-5A','74BC273CE72ECC93-uuuuu-01-2A','InChI=1S/C15H24N2O2.ClH/c1-16(2)10-13(11-17(3)4)15(18)12-6-8-14(19-5)9-7-12;/h6-9,13H,10-11H2,1-5H3;1H','InChIKey=VEZHWIXSWJIYKI-UHFFFAOYSA-N','*.COc1ccc(C(=O)C(CN(C)C)CN(C)C)cc1.Cl',NULL),
	(167918,0,0,'93761-96-7','Consistent with Molecular Formula','C14H23?ClN2O',270.8015,NULL,'2C93A800F15AF30B-FICuS-01-59','2C93A800F15AF30B-FICTS-01-38','2C93A800F15AF30B-uuuuu-01-08','InChI=1S/C14H22N2O.ClH/c1-15(2)10-13(11-16(3)4)14(17)12-8-6-5-7-9-12;/h5-9,13H,10-11H2,1-4H3;1H','InChIKey=KORGKIOWHWKWEZ-UHFFFAOYSA-N','*.CN(C)CC(CN(C)C)C(=O)c1ccccc1.Cl',NULL),
	(167919,0,0,'80568-56-5','Consistent with Molecular Formula','C21H26N2O2S',370.5086,'9H-Thioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-7-methoxy-4-methyl-','59BC088F057414EA-FICuS-01-5B','59BC088F057414EA-FICTS-01-3A','59BC088F057414EA-uuuuu-01-0A','InChI=1S/C21H26N2O2S/c1-5-23(6-2)12-11-22-17-9-7-14(3)21-19(17)20(24)16-13-15(25-4)8-10-18(16)26-21/h7-10,13,22H,5-6,11-12H2,1-4H3','InChIKey=OXHLLQBQFXYRIF-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C)c2sc3ccc(OC)cc3c(=O)c12',NULL),
	(167920,0,0,'80568-08-7','Consistent with Molecular Formula','C20H25N3OS',355.497,'9H-Thioxanthen-9-one, 7-amino-1-[[2-(diethylamino)ethyl]amino]-4-methyl-','058D5265ED15638A-FICuS-01-4B','058D5265ED15638A-FICTS-01-2A','058D5265ED15638A-uuuuu-01-FA','InChI=1S/C20H25N3OS/c1-4-23(5-2)11-10-22-16-8-6-13(3)20-18(16)19(24)15-12-14(21)7-9-17(15)25-20/h6-9,12,22H,4-5,10-11,21H2,1-3H3','InChIKey=DCZRJSQCMWPKDP-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C)c2sc3ccc(N)cc3c(=O)c12',NULL),
	(167921,0,0,'80568-65-6','Consistent with Molecular Formula','C20H25IN2O2S',484.3942,'9H-Thioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-7-hydroxy-4-methyl-, monohydriodide','6FDF0D0A4EA0DDEB-FICuS-01-AB','6FDF0D0A4EA0DDEB-FICTS-01-8A','7587F8E8E0D7425B-uuuuu-01-19','InChI=1S/C20H24N2O2S.HI/c1-4-22(5-2)11-10-21-16-8-6-13(3)20-18(16)19(24)15-12-14(23)7-9-17(15)25-20;/h6-9,12,21,23H,4-5,10-11H2,1-3H3;1H','InChIKey=XNQPDXXSAUJASE-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C)c2sc3ccc(O)cc3c(=O)c12.I',NULL),
	(167922,12,0,NULL,'Consistent with Molecular Formula','C59H63?ClN2O20',1155.6011,'5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, N,N\'-1,5-pentanediylidene deriv., dihydrochloride, [8S-[8.alpha.,10.alpha.(8\'R*,10\'R*)]]-','AEED58A403B56824-FICuS-01-66','AEED58A403B56824-FICTS-01-45','8A1C397F5A70A3A7-uuuuu-01-15','InChI=1S/C59H62N2O20.ClH/c1-24-48(64)32(18-38(78-24)80-36-22-58(74,26(3)62)20-30-42(36)56(72)46-44(52(30)68)50(66)28-12-10-14-34(76-5)40(28)54(46)70)60-16-8-7-9-17-61-33-19-39(79-25(2)49(33)65)81-37-23-59(75,27(4)63)21-31-43(37)57(73)47-45(53(31)69)51(67)','InChIKey=OENILWSMUMBLCP-XAOVTBASSA-N','*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(/N=C/CCC/C=N/C2CC(OC3CC(O)(C(C)=O)Cc4c(O)c5c(c(O)c43)C(=O)c3c(OC)cccc3C5=O)OC(C)C2O)C(O)C(C)O1.Cl','1'),
	(167923,0,0,'66787-03-9','Consistent with Molecular Formula','C14H10O2S4',338.4718,NULL,'7635CEACDB20841F-FICuS-01-73','7635CEACDB20841F-FICTS-01-52','7635CEACDB20841F-uuuuu-01-22','InChI=1S/C14H10O2S4/c17-13(15-11-7-3-1-4-8-11)19-20-14(18)16-12-9-5-2-6-10-12/h1-10H','InChIKey=DGVTWRJWSFKBJP-UHFFFAOYSA-N','S=C(Oc1ccccc1)SSC(=S)Oc1ccccc1',NULL),
	(167924,0,0,'66787-06-2','Consistent with Molecular Formula','C18H18O2S4',394.579,NULL,'11A69270BCC64F42-FICuS-01-50','11A69270BCC64F42-FICTS-01-2F','11A69270BCC64F42-uuuuu-01-FF','InChI=1S/C18H18O2S4/c1-11-7-5-8-12(2)15(11)19-17(21)23-24-18(22)20-16-13(3)9-6-10-14(16)4/h5-10H,1-4H3','InChIKey=QDIVAHKDXLAUEN-UHFFFAOYSA-N','Cc1cccc(C)c1OC(=S)SSC(=S)Oc1c(C)cccc1C',NULL),
	(167925,0,0,'61383-06-0','Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'A6EF400E29E33466-FICuS-01-58','187A902F7A8DF315-FICTS-01-3B','A6EF400E29E33466-uuuuu-01-07','InChI=1S/C5H5N5O/c1-10-2-6-4-3(5(10)11)7-9-8-4/h2H,1H3,(H,7,8,9)','InChIKey=CTWROIWRZJAKKE-UHFFFAOYSA-N','Cn1cnc2nn[nH]c2c1=O',NULL),
	(167926,0,0,'68731-23-7','Consistent with Molecular Formula','C13H16IN5',369.2074,NULL,'37CD07BAE51D3250-FICuS-01-5B','37CD07BAE51D3250-FICTS-01-3A','0F1C0617E8755E08-uuuuu-01-F9','InChI=1S/C13H16N5.HI/c1-16-9-12-13(17(2)10-16)18(15-14-12)8-11-6-4-3-5-7-11;/h3-7,10H,8-9H2,1-2H3;1H/q+1;/p-1','InChIKey=QYSQQRMHWXNXRE-UHFFFAOYSA-M','CN1C=[N+](C)c2c(nnn2Cc2ccccc2)C1.[I-]',NULL),
	(167927,1,0,'66354-56-1','Consistent with Molecular Formula','C15H33NO4',291.43,'2-Hydroxy-N,N-bis(2-hydroxyethyl)-3-octyloxypropylamine\n2-Propanol, 1-[bis(2-hydroxyethyl)amino]-3-(octyloxy)-','9104DE3EC6C2F5C9-FICuS-01-7B','9104DE3EC6C2F5C9-FICTS-01-5A','9104DE3EC6C2F5C9-uuuuu-01-2A','InChI=1S/C15H33NO4/c1-2-3-4-5-6-7-12-20-14-15(19)13-16(8-10-17)9-11-18/h15,17-19H,2-14H2,1H3','InChIKey=JORAAGBFBOAQTI-UHFFFAOYSA-N','CCCCCCCCOCC(O)CN(CCO)CCO','1'),
	(167928,1,0,'67972-09-2','Consistent with Molecular Formula','C21H45NO4',375.5908,NULL,'AE46CE10EAD59402-FICuS-01-6E','AE46CE10EAD59402-FICTS-01-4D','AE46CE10EAD59402-uuuuu-01-1D','InChI=1S/C21H45NO4/c1-2-3-4-5-6-7-8-9-10-11-12-13-18-26-20-21(25)19-22(14-16-23)15-17-24/h21,23-25H,2-20H2,1H3','InChIKey=AYXJWIQFIIVOFR-UHFFFAOYSA-N','CCCCCCCCCCCCCCOCC(O)CN(CCO)CCO','1'),
	(167929,1,0,'67972-11-6','Consistent with Molecular Formula','C25H53NO4',431.698,NULL,'ADDC1F7F28CBE6EE-FICuS-01-BB','ADDC1F7F28CBE6EE-FICTS-01-9A','ADDC1F7F28CBE6EE-uuuuu-01-6A','InChI=1S/C25H53NO4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-30-24-25(29)23-26(18-20-27)19-21-28/h25,27-29H,2-24H2,1H3','InChIKey=NPAFRUVKWZYHBA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(O)CN(CCO)CCO','1'),
	(167930,2,0,'10402-53-6','Consistent with Molecular Formula','C24H33?ClN2O2',416.9899,'Eprazinone di-HCl','FAB60A241841D5DE-FICuS-01-6D','FAB60A241841D5DE-FICTS-01-4C','FAB60A241841D5DE-uuuuu-01-1C','InChI=1S/C24H32N2O2.ClH/c1-3-28-23(21-10-6-4-7-11-21)19-26-16-14-25(15-17-26)18-20(2)24(27)22-12-8-5-9-13-22;/h4-13,20,23H,3,14-19H2,1-2H3;1H','InChIKey=IBILYOQEISPYMM-UHFFFAOYSA-N','*.CCOC(CN1CCN(CC(C)C(=O)c2ccccc2)CC1)c1ccccc1.Cl','1'),
	(167931,0,0,'54857-96-4','Consistent with Molecular Formula','C20H34O3',322.4868,NULL,'56CB9330EEDE9D8A-FICuS-01-8F','56CB9330EEDE9D8A-FICTS-01-6E','56CB9330EEDE9D8A-uuuuu-01-3E','InChI=1S/C20H34O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-17-22-20-16-15-19(23-20)18(2)21/h15-16H,3-14,17H2,1-2H3','InChIKey=MMOTUYBUAZJWRU-UHFFFAOYSA-N','CCCCCCCCCCCCCCOc1ccc(C(C)=O)o1',NULL),
	(167932,0,0,'52560-89-1','Consistent with Molecular Formula','C8H6N2OS3',242.3282,NULL,'613840610E99008D-FICuS-01-27','613840610E99008D-FICTS-01-06','613840610E99008D-uuuuu-01-D6','InChI=1S/C8H6N2OS3/c9-7(11)6-2-1-5(14-6)4-3-13-8(12)10-4/h1-3H,(H2,9,11)(H,10,12)','InChIKey=AMSLEHALZQXAOV-UHFFFAOYSA-N','NC(=O)c1ccc(-c2csc(S)n2)s1',NULL),
	(167933,1,0,'68377-92-4','Consistent with Molecular Formula','C15H21N3O2S3',371.5298,NULL,'9DE9C9ED50200C4A-FICuS-01-76','9DE9C9ED50200C4A-FICTS-01-55','9DE9C9ED50200C4A-uuuuu-01-25','InChI=1S/C15H21N3O2S3/c1-15(2,3)17-6-9(19)7-21-14-18-10(8-22-14)11-4-5-12(23-11)13(16)20/h4-5,8-9,17,19H,6-7H2,1-3H3,(H2,16,20)','InChIKey=BHIAIPWSVYSKJS-UHFFFAOYSA-N','CC(C)(C)NCC(O)CSc1nc(-c2ccc(C(N)=O)s2)cs1','1'),
	(167934,9,2,'74516-62-4','Consistent with Molecular Formula','C27H34O10',518.5596,'8.ALPHA.-HYDROXYVERRUCARIN A\n8-.alpha.-Hydroxyverrucarin A\nVERRUCARIN A, A-ALLYLIC ALCOHOL OF\n.alpha.-Allylic alcohol of Verrucarin A','34B22B1BE970ACA8-FICuS-01-6B','34D1E2D023D71FB1-FICTS-01-37','9FFD1DCDB325F19A-uuuuu-01-48','InChI=1S/C27H34O10/c1-15-8-9-33-21(29)6-4-5-7-22(30)37-18-11-20-27(14-35-27)25(18,3)26(13-34-24(32)23(15)31)12-17(28)16(2)10-19(26)36-20/h4-7,10,15,17-20,23,28,31H,8-9,11-14H2,1-3H3/b6-4+,7-5+','InChIKey=KLQXPYFNSWYRBB-YDFGWWAZSA-N','CC1=CC2OC3CC4OC(=O)/C=C/C=C/C(=O)OCCC(C)C(O)C(=O)OCC2(CC1O)C4(C)C31CO1','1'),
	(167935,1,0,NULL,'Consistent with Molecular Formula','C31H46O6S4',642.9408,NULL,'A682EAE488701F28-FICuS-01-5F','A682EAE488701F28-FICTS-01-3E','A682EAE488701F28-uuuuu-01-0E','InChI=1S/C31H46O6S4/c32-39(33,29-10-19-1-20(11-29)3-21(2-19)12-29)28(40(34,35)30-13-22-4-23(14-30)6-24(5-22)15-30)38-41(36,37)31-16-25-7-26(17-31)9-27(8-25)18-31/h19-28H,1-18H2','InChIKey=XFHZSACRSMNHSO-UHFFFAOYSA-N','O=S(=O)(SC(S(=O)(=O)C12CC3CC(CC(C3)C1)C2)S(=O)(=O)C12CC3CC(CC(C3)C1)C2)C12CC3CC(CC(C3)C1)C2','1'),
	(167936,0,0,NULL,'Consistent with Molecular Formula','C20H20Cl2O8S3',555.4592,NULL,'CC8187E5DBDA89C8-FICuS-01-96','CC8187E5DBDA89C8-FICTS-01-75','CC8187E5DBDA89C8-uuuuu-01-45','InChI=1S/C20H20Cl2O8S3/c1-3-29-17(23)19(21,18(24)30-4-2)31-20(22,32(25,26)15-11-7-5-8-12-15)33(27,28)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3','InChIKey=RPZONQJMFWVACM-UHFFFAOYSA-N','CCOC(=O)C(Cl)(SC(Cl)(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1)C(=O)OCC',NULL),
	(167937,0,0,NULL,'Consistent with Molecular Formula','C20H21ClO8S3',521.0141,'Propanedioic acid, [[chlorobis(phenylsulfonyl)methyl]thio]-, diethyl ester','D6EF072F39ED7C94-FICuS-01-87','D6EF072F39ED7C94-FICTS-01-66','D6EF072F39ED7C94-uuuuu-01-36','InChI=1S/C20H21ClO8S3/c1-3-28-18(22)17(19(23)29-4-2)30-20(21,31(24,25)15-11-7-5-8-12-15)32(26,27)16-13-9-6-10-14-16/h5-14,17H,3-4H2,1-2H3','InChIKey=LMRGRHGBZITBTL-UHFFFAOYSA-N','CCOC(=O)C(SC(Cl)(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1)C(=O)OCC',NULL),
	(167938,0,0,'73505-19-8','Consistent with Molecular Formula','C14H12O2S5',372.5476,NULL,'B1FDBA7E2074C817-FICuS-01-73','B1FDBA7E2074C817-FICTS-01-52','B1FDBA7E2074C817-uuuuu-01-22','InChI=1S/C14H12O2S5/c1-11-7-9-13(10-8-11)21(15,16)20-19-14(17)18-12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=JNKSFEYQTLNFCV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SSC(=S)Sc2ccccc2)cc1',NULL),
	(167939,0,0,'73505-23-4','Consistent with Molecular Formula','C14H10S6',370.593,NULL,'30D3E7C842A80602-FICuS-01-3F','30D3E7C842A80602-FICTS-01-1E','30D3E7C842A80602-uuuuu-01-EE','InChI=1S/C14H10S6/c15-13(17-11-7-3-1-4-8-11)19-20-14(16)18-12-9-5-2-6-10-12/h1-10H','InChIKey=MNWZCTLPVYVRGS-UHFFFAOYSA-N','S=C(SSC(=S)Sc1ccccc1)Sc1ccccc1',NULL),
	(167940,0,0,'74683-44-6','Consistent with Molecular Formula','C6H8Cl2N2S2',243.1686,NULL,'65F0E411516C1F3C-FICuS-01-4F','65F0E411516C1F3C-FICTS-01-2E','65F0E411516C1F3C-uuuuu-01-FE','InChI=1S/C6H8Cl2N2S2/c7-5(11)9-1-2-10(4-3-9)6(8)12/h1-4H2','InChIKey=NFHROHBJWBNAJG-UHFFFAOYSA-N','S=C(Cl)N1CCN(C(=S)Cl)CC1',NULL),
	(167941,0,0,NULL,'Consistent with Molecular Formula','C11H15NO3S',241.3044,NULL,'FBFB78190077DF04-FICuS-01-6C','FBFB78190077DF04-FICTS-01-4B','FBFB78190077DF04-uuuuu-01-1B','InChI=1S/C11H15NO3S/c1-3-12(4-2)11(13)16(14,15)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=RWFPWAVCRVOIFT-UHFFFAOYSA-N','CCN(CC)C(=O)S(=O)(=O)c1ccccc1',NULL),
	(167942,0,0,'6442-95-1','Consistent with Molecular Formula','C20H22N2O2S2',386.526,NULL,'960ABA41B436ACB6-FICuS-01-6A','960ABA41B436ACB6-FICTS-01-49','960ABA41B436ACB6-uuuuu-01-19','InChI=1S/C20H22N2O2S2/c1-15-3-7-17(8-4-15)25-19(23)21-11-13-22(14-12-21)20(24)26-18-9-5-16(2)6-10-18/h3-10H,11-14H2,1-2H3','InChIKey=FCLPHAUJMUWWCK-UHFFFAOYSA-N','Cc1ccc(SC(=O)N2CCN(C(=O)Sc3ccc(C)cc3)CC2)cc1',NULL),
	(167943,0,0,'21585-27-3','Consistent with Molecular Formula','C20H22N2S4',418.6472,NULL,'5EE28145E0408DD4-FICuS-01-57','5EE28145E0408DD4-FICTS-01-36','5EE28145E0408DD4-uuuuu-01-06','InChI=1S/C20H22N2S4/c23-19(25-15-17-7-3-1-4-8-17)21-11-13-22(14-12-21)20(24)26-16-18-9-5-2-6-10-18/h1-10H,11-16H2','InChIKey=GZZYFRGDDFVDJU-UHFFFAOYSA-N','S=C(SCc1ccccc1)N1CCN(C(=S)SCc2ccccc2)CC1',NULL),
	(167944,0,0,'77718-14-0','Consistent with Molecular Formula','C20H22N2O6S2',450.5236,NULL,'3C4E767EFAAFA904-FICuS-01-8B','3C4E767EFAAFA904-FICTS-01-6A','3C4E767EFAAFA904-uuuuu-01-3A','InChI=1S/C20H22N2O6S2/c1-15-3-7-17(8-4-15)29(25,26)19(23)21-11-13-22(14-12-21)20(24)30(27,28)18-9-5-16(2)6-10-18/h3-10H,11-14H2,1-2H3','InChIKey=RDTQYELJYBZOMG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(=O)N2CCN(C(=O)S(=O)(=O)c3ccc(C)cc3)CC2)cc1',NULL),
	(167945,0,0,'74683-45-7','Consistent with Molecular Formula','C6H10Cl2N2S2',245.1844,NULL,'8D562DDF51E21576-FICuS-01-5E','8D562DDF51E21576-FICTS-01-3D','8D562DDF51E21576-uuuuu-01-0D','InChI=1S/C6H10Cl2N2S2/c1-9(5(7)11)3-4-10(2)6(8)12/h3-4H2,1-2H3','InChIKey=PMGWKVCIZBHFDE-UHFFFAOYSA-N','CN(CCN(C)C(=S)Cl)C(=S)Cl',NULL),
	(167946,0,0,'74683-48-0','Consistent with Molecular Formula','C20H24N2S4',420.663,NULL,'EF9A90908F4AC73F-FICuS-01-84','EF9A90908F4AC73F-FICTS-01-63','EF9A90908F4AC73F-uuuuu-01-33','InChI=1S/C20H24N2S4/c1-21(19(23)25-15-17-9-5-3-6-10-17)13-14-22(2)20(24)26-16-18-11-7-4-8-12-18/h3-12H,13-16H2,1-2H3','InChIKey=JESMYPVMULSGPZ-UHFFFAOYSA-N','CN(CCN(C)C(=S)SCc1ccccc1)C(=S)SCc1ccccc1',NULL),
	(167947,0,0,NULL,'Consistent with Molecular Formula','C13H9IN2O2',352.1308,NULL,'E1F9E4F6EE94293F-FICuS-01-8C','E1F9E4F6EE94293F-FICTS-01-6B','D928E55BE3FC4567-uuuuu-01-25','InChI=1S/C13H9N2O2.HI/c1-15-7-3-5-9-8-4-2-6-14-10(8)12(16)13(17)11(9)15;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=JEFIUBGBPDMDMO-UHFFFAOYSA-M','C[n+]1cccc2c1C(=O)C(=O)c1ncccc1-2.[I-]',NULL),
	(167948,0,0,NULL,'Consistent with Molecular Formula','C10H30?ClN4P4',365.7218,NULL,'B672E83072137F84-FICuS-01-3E','B672E83072137F84-FICTS-01-1D','B672E83072137F84-uuuuu-01-ED','InChI=1S/C10H30N4P4.ClH/c1-13-15(3,4)11-17(7,8)14(2)18(9,10)12-16(13,5)6;/h1-10H3;1H/q+2;/p-1','InChIKey=SLYDPKYEVVKUJC-UHFFFAOYSA-M','*.C[N+]1=P(C)(C)N=P(C)(C)[N+](C)=P(C)(C)N=P1(C)C.[Cl-]',NULL),
	(167949,1,0,NULL,'Consistent with Molecular Formula','C29H20F2N2O9S2',642.6018,NULL,'9D7AB64BA984AE48-FICuS-01-82','9D7AB64BA984AE48-FICTS-01-61','9D7AB64BA984AE48-uuuuu-01-31','InChI=1S/C29H20F2N2O9S2/c1-17-25-23(27(34)33(17)16-18-7-3-2-4-8-18)15-24(41-28(35)19-9-5-11-21(13-19)43(30,37)38)32-26(25)42-29(36)20-10-6-12-22(14-20)44(31,39)40/h2-15,17H,16H2,1H3','InChIKey=YWUCQPWIHAQMAB-UHFFFAOYSA-N','CC1c2c(cc(OC(=O)c3cccc(S(=O)(=O)F)c3)nc2OC(=O)c2cccc(S(=O)(=O)F)c2)C(=O)N1Cc1ccccc1','1'),
	(167950,1,0,'81086-01-3','Consistent with Molecular Formula','C24H29ClN2O4',444.9571,NULL,'E78DFDA8257B617B-FICuS-01-82','E78DFDA8257B617B-FICTS-01-61','E7715A4D1AF6B835-uuuuu-01-18','InChI=1S/C24H28N2O4.ClH/c1-4-26(5-2)14-8-9-15(3)25-24(30)19-13-12-18-20(23(19)29)22(28)17-11-7-6-10-16(17)21(18)27;/h6-7,10-13,15,29H,4-5,8-9,14H2,1-3H3,(H,25,30);1H','InChIKey=VCZVPRFDZUPESM-UHFFFAOYSA-N','CCN(CC)CCCC(C)NC(=O)c1ccc2c(c1O)C(=O)c1ccccc1C2=O.Cl','1'),
	(167951,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3S',293.3398,NULL,'B03E497B99028203-FICuS-01-38','B03E497B99028203-FICTS-01-17','B03E497B99028203-uuuuu-01-E7','InChI=1S/C13H15N3O3S/c1-8-7-20-13(14-8)16-12(17)15-10-6-9(18-2)4-5-11(10)19-3/h4-7H,1-3H3,(H2,14,15,16,17)','InChIKey=NKGIUIRSHHRMTI-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Nc2nc(C)cs2)c1',NULL),
	(167952,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN4O3',320.7347,NULL,'EC32C190443E7AFC-FICuS-01-72','EC32C190443E7AFC-FICTS-01-51','EC32C190443E7AFC-uuuuu-01-21','InChI=1S/C14H13ClN4O3/c1-2-22-13(20)9-3-5-10(6-4-9)18-14(21)19-12-7-11(15)16-8-17-12/h3-8H,2H2,1H3,(H2,16,17,18,19,21)','InChIKey=JBJGDXLKCZRJAY-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cc(Cl)ncn2)cc1',NULL),
	(167953,0,0,NULL,'Consistent with Molecular Formula','C15H17N5O3',315.331,NULL,'99BC6E808A577224-FICuS-01-55','99BC6E808A577224-FICTS-01-34','99BC6E808A577224-uuuuu-01-04','InChI=1S/C15H17N5O3/c1-4-23-13(21)11-5-7-12(8-6-11)17-15(22)18-14-16-9(2)10(3)19-20-14/h5-8H,4H2,1-3H3,(H2,16,17,18,20,22)','InChIKey=OPMSNLIEZLRGLB-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2nnc(C)c(C)n2)cc1',NULL),
	(167954,0,0,NULL,'Consistent with Molecular Formula','C20H12Br2N8O2',556.1752,NULL,'0EDE9E80E4869FDD-FICuS-01-99','0EDE9E80E4869FDD-FICTS-01-78','0EDE9E80E4869FDD-uuuuu-01-48','InChI=1S/C20H12Br2N8O2/c21-11-9-12(22)16(24-20(32)30-18-8-4-2-6-14(18)26-28-30)10-15(11)23-19(31)29-17-7-3-1-5-13(17)25-27-29/h1-10H,(H,23,31)(H,24,32)','InChIKey=RJBRNJROSAROMK-UHFFFAOYSA-N','O=C(Nc1cc(NC(=O)n2nnc3ccccc32)c(Br)cc1Br)n1nnc2ccccc21',NULL),
	(167955,0,0,NULL,'Consistent with Molecular Formula','C14H12N4OS',284.335,NULL,'92DF350E39ADDD44-FICuS-01-7A','92DF350E39ADDD44-FICTS-01-59','92DF350E39ADDD44-uuuuu-01-29','InChI=1S/C14H12N4OS/c1-20-11-8-6-10(7-9-11)15-14(19)18-13-5-3-2-4-12(13)16-17-18/h2-9H,1H3,(H,15,19)','InChIKey=ZYVQERXFICKDHL-UHFFFAOYSA-N','CSc1ccc(NC(=O)n2nnc3ccccc32)cc1',NULL),
	(167956,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O3',272.2628,NULL,'4247AE139034AB27-FICuS-01-3E','4247AE139034AB27-FICTS-01-1D','4247AE139034AB27-uuuuu-01-ED','InChI=1S/C13H12N4O3/c1-20-11(18)9-5-2-3-6-10(9)16-13(19)17-12-14-7-4-8-15-12/h2-8H,1H3,(H2,14,15,16,17,19)','InChIKey=QBNYABZUGAKVEZ-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)Nc1ncccn1',NULL),
	(167957,0,0,NULL,'Consistent with Molecular Formula','C6H4N2O2S4',264.3498,NULL,'324407873F242BFC-FICuS-01-46','324407873F242BFC-FICTS-01-25','324407873F242BFC-uuuuu-01-F5','InChI=1S/C6H4N2O2S4/c9-3-1-13-5(11)7(3)8-4(10)2-14-6(8)12/h1-2H2','InChIKey=FZGCHEPBXLSMPP-UHFFFAOYSA-N','O=C1CSC(=S)N1N1C(=O)CSC1=S',NULL),
	(167958,0,1,NULL,'Consistent with Molecular Formula','C8H9N3O3',195.1774,NULL,'E2CDFABDFA452D77-FICuS-01-A6','E2CDFABDFA452D77-FICTS-01-85','E2CDFABDFA452D77-uuuuu-01-55','InChI=1S/C8H9N3O3/c9-8(14)11-10-4-5-2-1-3-6(12)7(5)13/h1-4,12-13H,(H3,9,11,14)','InChIKey=VUVRYXKDEOUOSV-UHFFFAOYSA-N','NC(=O)N/N=C/c1cccc(O)c1O','1'),
	(167959,0,1,'6024-59-5','Consistent with Molecular Formula','C10H13N3O4',239.2304,'Syringaldehyde semicarbazone\nHydrazinecarboxamide, 2-[(4-hydroxy-3,5-dimethoxyphenyl)methylene]-\nBenzaldehyde, 4-hydroxy-3,5-dimethoxy-, semicarbazone','B11BA943514393CC-FICuS-01-4D','B11BA943514393CC-FICTS-01-2C','B11BA943514393CC-uuuuu-01-FC','InChI=1S/C10H13N3O4/c1-16-7-3-6(5-12-13-10(11)15)4-8(17-2)9(7)14/h3-5,14H,1-2H3,(H3,11,13,15)','InChIKey=KWEKXAFFIAPQQV-UHFFFAOYSA-N','COc1cc(/C=N/NC(N)=O)cc(OC)c1O','1'),
	(167960,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O4',253.2572,NULL,'556076B3FA5DDA2F-FICuS-01-76','556076B3FA5DDA2F-FICTS-01-55','556076B3FA5DDA2F-uuuuu-01-25','InChI=1S/C11H15N3O4/c1-16-8-5-4-7(6-13-14-11(12)15)9(17-2)10(8)18-3/h4-6H,1-3H3,(H3,12,14,15)','InChIKey=SBBBMUGGYKGSIB-UHFFFAOYSA-N','COc1ccc(/C=N/NC(N)=O)c(OC)c1OC','1'),
	(167961,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O2',340.3806,NULL,'215D76C3C07AEB82-FICuS-01-62','215D76C3C07AEB82-FICTS-01-41','215D76C3C07AEB82-uuuuu-01-11','InChI=1S/C22H16N2O2/c1-3-7-15(8-4-1)20-21(16-9-5-2-6-10-16)24-22(23-20)17-11-12-18-19(13-17)26-14-25-18/h1-13H,14H2,(H,23,24)','InChIKey=UVLQSZPWZTUDFR-UHFFFAOYSA-N','c1ccc(-c2nc(-c3ccc4c(c3)OCO4)[nH]c2-c2ccccc2)cc1',NULL),
	(167962,0,2,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'9F071AA06D65DE04-FICuS-01-62','9F071AA06D65DE04-FICTS-01-41','9F071AA06D65DE04-uuuuu-01-11','InChI=1S/C14H12N2O4/c17-11-5-1-3-9(13(11)19)7-15-16-8-10-4-2-6-12(18)14(10)20/h1-8,17-20H','InChIKey=LRQXLWBMGFQQHO-UHFFFAOYSA-N','Oc1cccc(/C=N/N=C/c2cccc(O)c2O)c1O','1'),
	(167963,0,1,NULL,'Consistent with Molecular Formula','C19H17NO7',371.3458,NULL,'22545A7812B06357-FICuS-01-23','22545A7812B06357-FICTS-01-02','22545A7812B06357-uuuuu-01-D2','InChI=1S/C19H17NO7/c1-24-14-8-11(9-15(25-2)17(14)26-3)18-20-12(19(23)27-18)7-10-5-4-6-13(21)16(10)22/h4-9,21-22H,1-3H3','InChIKey=NYFWYNDZUZFYEX-UHFFFAOYSA-N','COc1cc(C2=N/C(=C\\c3cccc(O)c3O)C(=O)O2)cc(OC)c1OC','1'),
	(167964,0,1,NULL,'Consistent with Molecular Formula','C17H15NO5S',345.3692,NULL,'4E8977550C921C02-FICuS-01-3D','4E8977550C921C02-FICTS-01-1C','4E8977550C921C02-uuuuu-01-EC','InChI=1S/C17H15NO5S/c1-20-13-7-10(8-14(21-2)15(13)22-3)16-18-12(17(19)23-16)9-11-5-4-6-24-11/h4-9H,1-3H3','InChIKey=FVHYQRZMYNDQBO-UHFFFAOYSA-N','COc1cc(C2=N/C(=C\\c3cccs3)C(=O)O2)cc(OC)c1OC','1'),
	(167965,0,1,NULL,'Consistent with Molecular Formula','C29H37N2O5PS',556.6555,NULL,'D85D04918D22986D-FICuS-01-55','D85D04918D22986D-FICTS-01-34','D85D04918D22986D-uuuuu-01-04','InChI=1S/C29H37N2O5PS/c1-28(2,3)21-9-13-23(14-10-21)35-37(38,36-24-15-11-22(12-16-24)29(4,5)6)31-30-19-20-17-25(33-7)27(32)26(18-20)34-8/h9-19,32H,1-8H3,(H,31,38)','InChIKey=JWXKAYNYJIOMPM-UHFFFAOYSA-N','COc1cc(/C=N/NP(=S)(Oc2ccc(C(C)(C)C)cc2)Oc2ccc(C(C)(C)C)cc2)cc(OC)c1O','1'),
	(167966,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O4',357.7525,NULL,'FB227C06DE61AA91-FICuS-01-6F','936D8C2D80FA08AA-FICTS-01-56','FB227C06DE61AA91-uuuuu-01-1E','InChI=1S/C17H12ClN3O4/c1-2-7-21-11(8-12(22)20-17(21)25)19-14-13(18)15(23)9-5-3-4-6-10(9)16(14)24/h2-6,8,19H,1,7H2,(H,20,22,25)','InChIKey=ASWCDLQNNWBDRI-UHFFFAOYSA-N','C=CCn1c(NC2=C(Cl)C(=O)c3ccccc3C2=O)cc(=O)[nH]c1=O',NULL),
	(167967,0,2,NULL,'Consistent with Molecular Formula','C17H13NO2S2',327.4152,NULL,'61243B311E7A8DC1-FICuS-01-4B','61243B311E7A8DC1-FICTS-01-2A','61243B311E7A8DC1-uuuuu-01-FA','InChI=1S/C17H13NO2S2/c19-16-15(10-4-8-13-6-2-1-3-7-13)17(21)22-18(16)12-14-9-5-11-20-14/h1-11H,12H2','InChIKey=JVVQNGKODHLDHJ-UHFFFAOYSA-N','O=C1/C(=C/C=C/c2ccccc2)C(=S)SN1Cc1ccco1','1'),
	(167968,0,1,NULL,'Consistent with Molecular Formula','C17H15NO4S2',361.4298,NULL,'32BD4B13614BAD18-FICuS-01-57','32BD4B13614BAD18-FICTS-01-36','32BD4B13614BAD18-uuuuu-01-06','InChI=1S/C17H15NO4S2/c1-2-21-14-7-3-5-11(15(14)19)9-13-16(20)18(24-17(13)23)10-12-6-4-8-22-12/h3-9,19H,2,10H2,1H3','InChIKey=JJYRFMXXSYLCBK-UHFFFAOYSA-N','CCOc1cccc(/C=C2/C(=O)N(Cc3ccco3)SC2=S)c1O','1'),
	(167969,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN5O3',331.7177,NULL,'B5626E359904A43B-FICuS-01-49','B5626E359904A43B-FICTS-01-28','B5626E359904A43B-uuuuu-01-F8','InChI=1S/C14H10ClN5O3/c1-8-6-10(20(22)23)3-4-11(8)16-14(21)19-13-5-2-9(15)7-12(13)17-18-19/h2-7H,1H3,(H,16,21)','InChIKey=JRBQSEUMUJSQOG-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1NC(=O)n1nnc2cc(Cl)ccc21',NULL),
	(167970,0,1,NULL,'Consistent with Molecular Formula','C15H19N3O2S',305.394,NULL,'E677D1844D5543D8-FICuS-01-56','E677D1844D5543D8-FICTS-01-35','E677D1844D5543D8-uuuuu-01-05','InChI=1S/C15H19N3O2S/c21-15(17-12-4-2-1-3-5-12)18-16-9-11-6-7-13-14(8-11)20-10-19-13/h6-9,12H,1-5,10H2,(H2,17,18,21)','InChIKey=CLTZTXNVQYXKIO-UHFFFAOYSA-N','S=C(N/N=C/c1ccc2c(c1)OCO2)NC1CCCCC1','1'),
	(167971,0,0,'70772-68-8','Consistent with Molecular Formula','C10H15Cl2N2O2P',297.1205,NULL,'B488E09A5083C7A7-FICuS-01-5E','B488E09A5083C7A7-FICTS-01-3D','B488E09A5083C7A7-uuuuu-01-0D','InChI=1S/C10H15Cl2N2O2P/c11-6-8-13-17(15,14-9-7-12)16-10-4-2-1-3-5-10/h1-5H,6-9H2,(H2,13,14,15)','InChIKey=MXGQLWMLQRDZBT-UHFFFAOYSA-N','O=P(NCCCl)(NCCCl)Oc1ccccc1',NULL),
	(167972,2,0,'85337-18-4','Consistent with Molecular Formula','C14H24N2O4',284.3546,NULL,'3E39E0B067550905-FICuS-01-37','3E39E0B067550905-FICTS-01-16','3E39E0B067550905-uuuuu-01-E6','InChI=1S/C14H24N2O4/c1-11(2)7-19-9(17)13(5,15-11)14(6)10(18)20-8-12(3,4)16-14/h15-16H,7-8H2,1-6H3','InChIKey=SXTIZAYCEOYVKM-UHFFFAOYSA-N','CC1(C)COC(=O)C(C)(C2(C)NC(C)(C)COC2=O)N1','1'),
	(167973,2,0,'19344-95-7','Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'C39C9DAEFBA791F5-FICuS-01-A1','C39C9DAEFBA791F5-FICTS-01-80','C39C9DAEFBA791F5-uuuuu-01-50','InChI=1S/C17H17NO3/c1-20-17(19)16-12-15(13-8-4-2-5-9-13)18(21-16)14-10-6-3-7-11-14/h2-11,15-16H,12H2,1H3','InChIKey=BUVAHHGHBLVMHV-UHFFFAOYSA-N','COC(=O)C1CC(c2ccccc2)N(c2ccccc2)O1','1'),
	(167974,0,0,'67826-78-2','No Comparision - Unparameterized Atom - P(a9) connected atoms =[ S O S O C ]','C18H13O2PS2',356.3933,NULL,'F0026740CE1927B4-FICuS-01-41','F0026740CE1927B4-FICTS-01-20','F0026740CE1927B4-uuuuu-01-F0','InChI=1S/C18H13O2PS2/c1-2-8-14(9-3-1)21(19-15-10-4-6-12-17(15)22-21)20-16-11-5-7-13-18(16)23-21/h1-13H','InChIKey=KHFCGUOTPGRTDB-UHFFFAOYSA-N','c1ccc(P23(Oc4ccccc4S2)Oc2ccccc2S3)cc1',NULL),
	(167975,1,1,'68709-70-6','Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'E3094B14C722EB33-FICuS-01-4E','6A9CC384FF14A0D0-FICTS-01-51','E3094B14C722EB33-uuuuu-01-FD','InChI=1S/C10H14N2O4/c1-3-16-9(14)4-6(2)11-7-5-8(13)12-10(7)15/h4,7,11H,3,5H2,1-2H3,(H,12,13,15)','InChIKey=WIAFXLPSWZWDSY-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)NC1CC(=O)NC1=O','1'),
	(167976,0,0,'771-40-4','Consistent with Molecular Formula','C10H8OS',176.2326,NULL,'9F7EF6154202F1DD-FICuS-01-6B','9F7EF6154202F1DD-FICTS-01-4A','9F7EF6154202F1DD-uuuuu-01-1A','InChI=1S/C10H8OS/c1-7-6-9(11)8-4-2-3-5-10(8)12-7/h2-6H,1H3','InChIKey=MGMTVGPDPYFNAU-UHFFFAOYSA-N','Cc1cc(=O)c2ccccc2s1',NULL),
	(167977,0,0,'16807-34-4','Consistent with Molecular Formula','C11H10O2S',206.2588,NULL,'52551D29F170AC4F-FICuS-01-54','52551D29F170AC4F-FICTS-01-33','52551D29F170AC4F-uuuuu-01-03','InChI=1S/C11H10O2S/c1-7-5-10(12)9-6-8(13-2)3-4-11(9)14-7/h3-6H,1-2H3','InChIKey=ROBFYROKJJECAW-UHFFFAOYSA-N','COc1ccc2sc(C)cc(=O)c2c1',NULL),
	(167978,0,0,'40053-33-6','Consistent with Molecular Formula','C11H10O2S',206.2588,NULL,'EA1DE9618B1232DF-FICuS-01-73','EA1DE9618B1232DF-FICTS-01-52','EA1DE9618B1232DF-uuuuu-01-22','InChI=1S/C11H10O2S/c1-7-5-11(12)14-10-6-8(13-2)3-4-9(7)10/h3-6H,1-2H3','InChIKey=HFSLDLGYCGAFHN-UHFFFAOYSA-N','COc1ccc2c(C)cc(=O)sc2c1',NULL),
	(167979,0,0,'69791-26-0','Consistent with Molecular Formula','C10H9N3O5',251.1982,NULL,'E7A293491A4583C5-FICuS-01-4D','E7A293491A4583C5-FICTS-01-2C','E7A293491A4583C5-uuuuu-01-FC','InChI=1S/C10H9N3O5/c1-12-7(15)5-3-4(6(11)14)9(16)18-8(5)13(2)10(12)17/h3H,1-2H3,(H2,11,14)','InChIKey=VDWWMOYCGJLTGW-UHFFFAOYSA-N','Cn1c(=O)c2cc(C(N)=O)c(=O)oc2n(C)c1=O',NULL),
	(167980,0,0,'68507-39-1','Consistent with Molecular Formula','C4H9F2N2OPS',202.1585,NULL,'8A06DDD2D796A19A-FICuS-01-7A','8A06DDD2D796A19A-FICTS-01-59','8A06DDD2D796A19A-uuuuu-01-29','InChI=1S/C4H9F2N2OPS/c1-4(2,3)7-11-8-10(5,6)9/h1-3H3','InChIKey=BXICVEBAHPCEBF-UHFFFAOYSA-N','CC(C)(C)N=S=NP(=O)(F)F',NULL),
	(167981,0,0,'68507-40-4','Consistent with Molecular Formula','C8H21N4OPS',252.3139,NULL,'4E135936786ADB06-FICuS-01-4D','4E135936786ADB06-FICTS-01-2C','4E135936786ADB06-uuuuu-01-FC','InChI=1S/C8H21N4OPS/c1-8(2,3)9-15-10-14(13,11(4)5)12(6)7/h1-7H3','InChIKey=AVHXIEHIHNMAGX-UHFFFAOYSA-N','CN(C)P(=O)(N=S=NC(C)(C)C)N(C)C',NULL),
	(167982,11,0,'74133-46-3','Consistent with Molecular Formula','C20H28O8',396.4364,'SOULAMEANONE','875607529CBEFACE-FICuS-01-81','A9A5B618C2BC5478-FICTS-01-49','FAFE2531B345FF98-uuuuu-01-2E','InChI=1S/C20H28O8/c1-7-5-9(21)15(24)18(2)8(7)6-10-19(3)13(18)11(22)16(25)20(4,27)14(19)12(23)17(26)28-10/h5,8,10-16,22-25,27H,6H2,1-4H3/t8-,10+,11+,12+,13+,14+,15+,16-,18-,19+,20-/m0/s1','InChIKey=IIIGLEGIVYUBSZ-DLQQLGBXSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)C(O)C3C(C)(O)C(O)C(O)C2C13C','1'),
	(167983,5,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'4936A1A273CF0225-FICuS-01-3E','4936A1A273CF0225-FICTS-01-1D','FBAD4661264809EF-uuuuu-01-1C','InChI=1S/C14H18O2/c1-7-6-9-11(12(7)15)8-4-5-10-14(8,16-10)13(9,2)3/h8-11H,1,4-6H2,2-3H3/t8-,9+,10+,11+,14-/m0/s1','InChIKey=NKRPKSVOUJJQRO-QDWKJQELSA-N','C=C1CC2C(C1=O)C1CCC3OC31C2(C)C','1'),
	(167984,6,0,NULL,'Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'FA1DF4987CD2BD44-FICuS-01-8C','FA1DF4987CD2BD44-FICTS-01-6B','CC1AFC91A094AB3F-uuuuu-01-3B','InChI=1S/C19H30O3/c1-4-5-6-7-16(20)21-14-10-8-12-17(14)13-9-11-15-19(13,22-15)18(12,2)3/h12-15,17H,4-11H2,1-3H3/t12-,13+,14+,15-,17+,19+/m1/s1','InChIKey=RMHUNQSTVDLWJC-LYADBIMFSA-N','CCCCCC(=O)OC1CCC2C1C1CCC3OC31C2(C)C','1'),
	(167985,0,0,'38042-13-6','Consistent with Molecular Formula','C4H2N2O2S2',174.192,'Acetonitrile, 1,3-dithietan-2-ylidenenitro-','E064D3CA96711C48-FICuS-01-58','E064D3CA96711C48-FICTS-01-37','E064D3CA96711C48-uuuuu-01-07','InChI=1S/C4H2N2O2S2/c5-1-3(6(7)8)4-9-2-10-4/h2H2','InChIKey=NOKRHONZSZUEHQ-UHFFFAOYSA-N','N#CC(=C1SCS1)[N+](=O)[O-]',NULL),
	(167986,0,0,'24124-59-2','Consistent with Molecular Formula','C15H16O6S2',356.4078,'Methanediol, di-p-toluenesulfonate\nMethanediol, bis(4-methylbenzenesulfonate)','56CEFDBD84C7389A-FICuS-01-95','56CEFDBD84C7389A-FICTS-01-74','56CEFDBD84C7389A-uuuuu-01-44','InChI=1S/C15H16O6S2/c1-12-3-7-14(8-4-12)22(16,17)20-11-21-23(18,19)15-9-5-13(2)6-10-15/h3-10H,11H2,1-2H3','InChIKey=LEXULLPDKRNGQG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(167987,9,0,NULL,'Consistent with Molecular Formula','C27H40O6',460.6094,NULL,'00A9933195B920C5-FICuS-01-34','CE9383B52193D3CF-FICTS-01-4B','B1A88AA424A6F26C-uuuuu-01-1E','InChI=1S/C27H40O6/c1-15(6-11-25(31)32-5)19-9-10-20-18-8-7-17-12-22(29)23(30)14-26(17,3)21(18)13-24(27(19,20)4)33-16(2)28/h12,15,17-21,24,29H,6-11,13-14H2,1-5H3/t15-,17+,18+,19?,20+,21+,24+,26+,27-/m1/s1','InChIKey=QHJRGFNXQJUKPP-ZORQAWJESA-N','COC(=O)CCC(C)C1CCC2C3CCC4C=C(O)C(=O)CC4(C)C3CC(OC(C)=O)C12C','1'),
	(167988,1,0,'70132-51-3','Consistent with Molecular Formula','C11H19ClN4O3',290.7491,'1-Piperidineethanol, .alpha.-[(2-nitro-1H-imidazol-1-yl)methyl]-, monohydrochloride','2267D9344C79D4E6-FICuS-01-56','2267D9344C79D4E6-FICTS-01-35','229B7ED173F40DA8-uuuuu-01-17','InChI=1S/C11H18N4O3.ClH/c16-10(8-13-5-2-1-3-6-13)9-14-7-4-12-11(14)15(17)18;/h4,7,10,16H,1-3,5-6,8-9H2;1H','InChIKey=SKUVJFHTKRTQQZ-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1nccn1CC(O)CN1CCCCC1','1'),
	(167989,0,2,'2461-62-3','Consistent with Molecular Formula','C8H8O6',200.1476,'CMHMS\nCARBOXYMETHYL-A-HYDROXYMUCONIC SEMIALDEHYDE, 0-\n.delta.-Carboxymethyl-.alpha.-hydroxymuconic semialdehyde','CD462A1086046845-FICuS-01-35','D5A1714473EBB2C9-FICTS-01-42','CD462A1086046845-uuuuu-01-E4','InChI=1S/C8H8O6/c9-4-5(3-7(11)12)1-2-6(10)8(13)14/h1-2,4,10H,3H2,(H,11,12)(H,13,14)','InChIKey=NLXIEJRQAIHYPN-UHFFFAOYSA-N','O=C/C(=C\\C=C(/O)C(=O)O)CC(=O)O','1'),
	(167990,5,0,'2212-99-9','Consistent with Molecular Formula','C15H18O4',262.3048,'LACHNELLA FUNGUS\n3H,6H-3a,8b-Methano-1H-indeno[4,5-c]furan-4-carboxaldehyde, 5a,7,8,8a-tetrahydro-3-hydroxy-7,7-dimethyl-1-oxo-\nMarasmic acid','39788E0081F92F78-FICuS-01-4E','39788E0081F92F78-FICTS-01-2D','CA6310AA8C7D82E4-uuuuu-01-1F','InChI=1S/C15H18O4/c1-13(2)4-8-3-9(6-16)14-7-15(14,10(8)5-13)12(18)19-11(14)17/h3,6,8,10-11,17H,4-5,7H2,1-2H3/t8-,10+,11?,14+,15-/m1/s1','InChIKey=BIUVCPLWWOLECJ-LIHVSQBMSA-N','CC1(C)CC2C=C(C=O)C34CC3(C(=O)OC4O)C2C1','1'),
	(167991,0,0,'63580-72-3','Consistent with Molecular Formula','C4H11BrOS',187.0943,NULL,'21CB68807B3CCD7A-FICuS-01-73','21CB68807B3CCD7A-FICTS-01-52','EC8642E929B0972F-uuuuu-01-15','InChI=1S/C4H11OS.BrH/c1-6(2)4-3-5;/h5H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=LWIHIIAVUJLFKL-UHFFFAOYSA-M','C[S+](C)CCO.[Br-]',NULL),
	(167992,4,0,'64967-16-4','Consistent with Molecular Formula','C9H11FN2O5',246.1947,'2(1H)-Pyrimidinone, 5-fluoro-1-.beta.-D-ribofuranosyl-','D1379DFC407FC8F3-FICuS-01-81','D1379DFC407FC8F3-FICTS-01-60','D1379DFC407FC8F3-uuuuu-01-30','InChI=1S/C9H11FN2O5/c10-4-1-11-9(16)12(2-4)8-7(15)6(14)5(3-13)17-8/h1-2,5-8,13-15H,3H2','InChIKey=BISROEGZKWHITE-UHFFFAOYSA-N','O=c1ncc(F)cn1C1OC(CO)C(O)C1O','1'),
	(167993,6,0,NULL,'No Comparision - Unparameterized Atom - Cl(a29) connected atoms =[ O O O O ]','C21H33ClN2O5',428.9551,'7,14-Methano-2H,6H-dipyrido[1,2-a:1\',2\'-e][1,5]diazocine, dodecahydro-4-phenyl-, 12-oxide, [4S-(4.alpha.,7.beta.,7a.beta.,14.beta.,14a.beta.)]-, monoperchlorate','22AD9ED93D939E9C-FICuS-01-88','22AD9ED93D939E9C-FICTS-01-67','5F94D9A22E5D89B0-uuuuu-01-21','InChI=1S/C21H30N2O.ClH3O4/c24-23-12-5-4-11-21(23)17-13-18(15-23)20-10-6-9-19(22(20)14-17)16-7-2-1-3-8-16;2-1(3,4)5/h1-3,7-8,17-21H,4-6,9-15H2;(H3,2,3,4,5)','InChIKey=VVIJUDDRULZGHW-UHFFFAOYSA-N','[O-][Cl+](O)(O)O.[O-][N+]12CCCCC1C1CC(C2)C2CCCC(c3ccccc3)N2C1','1'),
	(167994,0,0,'67390-15-2','Consistent with Molecular Formula','C22H24N4O4',408.456,NULL,'9A2E48D26FBCFE15-FICuS-01-8C','8A09F139BBEEA67A-FICTS-01-68','9A2E48D26FBCFE15-uuuuu-01-3B','InChI=1S/C22H24N4O4/c1-2-30-20(27)18-14-9-15-26(22(29)24-17-12-7-4-8-13-17)19(18)25-21(28)23-16-10-5-3-6-11-16/h3-8,10-13H,2,9,14-15H2,1H3,(H,24,29)(H2,23,25,28)','InChIKey=ZZGCBKADVRAUSM-UHFFFAOYSA-N','CCOC(=O)C1=C(NC(=O)Nc2ccccc2)N(C(=O)Nc2ccccc2)CCC1',NULL),
	(167995,0,0,'67390-33-4','Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'C38255B2343008C2-FICuS-01-2C','EA138B86EEFB98A1-FICTS-01-6D','C38255B2343008C2-uuuuu-01-DB','InChI=1S/C8H11N3O2/c1-11-7(12)5-3-2-4-9-6(5)10-8(11)13/h9H,2-4H2,1H3,(H,10,13)','InChIKey=XZFNAZOXAXMWGQ-UHFFFAOYSA-N','Cn1c(=O)[nH]c2c(c1=O)CCCN2',NULL),
	(167996,0,0,'67390-26-5','Consistent with Molecular Formula','C13H13N3OS',259.3252,NULL,'E1CFB003A99FC2E5-FICuS-01-83','1EF6D19EB0749495-FICTS-01-43','E1CFB003A99FC2E5-uuuuu-01-32','InChI=1S/C13H13N3OS/c17-12-10-7-4-8-14-11(10)15-13(18)16(12)9-5-2-1-3-6-9/h1-3,5-6,14H,4,7-8H2,(H,15,18)','InChIKey=CMFBVTAKCDJQPN-UHFFFAOYSA-N','O=c1c2c([nH]c(=S)n1-c1ccccc1)NCCC2',NULL),
	(167997,0,0,'67390-24-3','Consistent with Molecular Formula','C8H11N3OS',197.2544,NULL,'978A36A2EAA6FE0D-FICuS-01-88','2F08D578B138BDB7-FICTS-01-4B','978A36A2EAA6FE0D-uuuuu-01-37','InChI=1S/C8H11N3OS/c1-11-7(12)5-3-2-4-9-6(5)10-8(11)13/h9H,2-4H2,1H3,(H,10,13)','InChIKey=UHEJEBZWAFOLOG-UHFFFAOYSA-N','Cn1c(=S)[nH]c2c(c1=O)CCCN2',NULL),
	(167998,0,0,'67390-32-3','Consistent with Molecular Formula','C11H15N3OS',237.319,NULL,'CF88D6A78116EA8B-FICuS-01-82','8815DCD1CFCAFED8-FICTS-01-8C','CF88D6A78116EA8B-uuuuu-01-31','InChI=1S/C11H15N3OS/c15-11-8-2-1-4-12-10(8)13-9-3-6-16-7-5-14(9)11/h12H,1-7H2','InChIKey=FAILTMBJMVTSRG-UHFFFAOYSA-N','O=c1c2c(nc3n1CCSCC3)NCCC2',NULL),
	(167999,0,0,'68562-10-7','Consistent with Molecular Formula','C14H16N6O4',332.3182,NULL,'52680448120E91C3-FICuS-01-24','708321427A230699-FICTS-01-F6','52680448120E91C3-uuuuu-01-D3','InChI=1S/C14H16N6O4/c1-7-3-8(2)10(6-20-13(23)17-18-14(20)24)4-9(7)5-19-11(21)15-16-12(19)22/h3-4H,5-6H2,1-2H3,(H,15,21)(H,16,22)(H,17,23)(H,18,24)','InChIKey=GKZQIXGFFCXKKF-UHFFFAOYSA-N','Cc1cc(C)c(Cn2c(=O)[nH][nH]c2=O)cc1Cn1c(=O)[nH][nH]c1=O',NULL),
	(168000,0,0,'67862-23-1','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'C35B62B65F19E5D2-FICuS-01-69','93DAE90A27D3F582-FICTS-01-4B','C35B62B65F19E5D2-uuuuu-01-18','InChI=1S/C14H14N2O2/c17-12-10-7-4-8-15-13(10)16-14(18)11(12)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H3,15,16,17,18)','InChIKey=MHXOPVWPMWSECG-UHFFFAOYSA-N','O=c1[nH]c2c(c(O)c1-c1ccccc1)CCCN2',NULL),
	(168001,0,0,'67862-28-6','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'BD7C0EE54F584C60-FICuS-01-7A','78B74592A87429F0-FICTS-01-27','BD7C0EE54F584C60-uuuuu-01-29','InChI=1S/C14H10N2O2/c17-12-10-7-4-8-15-13(10)16-14(18)11(12)9-5-2-1-3-6-9/h1-8H,(H2,15,16,17,18)','InChIKey=FUANMJYCVDVCLW-UHFFFAOYSA-N','O=c1[nH]c2ncccc2c(O)c1-c1ccccc1',NULL),
	(168002,0,0,'67862-29-7','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'277CFE32E09FF009-FICuS-01-6D','4A5734D94A3FB28E-FICTS-01-4A','277CFE32E09FF009-uuuuu-01-1C','InChI=1S/C15H12N2O3/c1-20-10-6-4-9(5-7-10)12-13(18)11-3-2-8-16-14(11)17-15(12)19/h2-8H,1H3,(H2,16,17,18,19)','InChIKey=WZKCVSHBDXIKKH-UHFFFAOYSA-N','COc1ccc(-c2c(O)c3cccnc3[nH]c2=O)cc1',NULL),
	(168003,0,2,NULL,'Consistent with Molecular Formula','C24H22Cl2N4O6',533.367,NULL,'0EE4F26F3ECB0005-FICuS-01-6B','6D9368A47556FFB9-FICTS-01-4D','686A208A1C513F01-uuuuu-01-EA','InChI=1S/2C12H11ClN2O3/c1-2-18-11(16)6-10-12(17)15-8-4-3-7(13)5-9(8)14-10;1-2-18-11(16)6-10-12(17)15-9-5-7(13)3-4-8(9)14-10/h2*3-6,14H,2H2,1H3,(H,15,17)/b2*10-6+','InChIKey=SOGSPWBYUVIKGY-BKJYBGOFSA-N','CCOC(=O)/C=C1/Nc2cc(Cl)ccc2NC1=O.CCOC(=O)/C=C1/Nc2ccc(Cl)cc2NC1=O','1'),
	(168004,0,2,NULL,'Consistent with Molecular Formula','C24H22N6O10',554.472,NULL,'4D372AFE5FD10C51-FICuS-01-70','2BE8CEDE717EA7C7-FICTS-01-7E','4FB47EF2F61C3503-uuuuu-01-15','InChI=1S/2C12H11N3O5/c1-2-20-11(16)6-10-12(17)14-8-4-3-7(15(18)19)5-9(8)13-10;1-2-20-11(16)6-10-12(17)14-9-5-7(15(18)19)3-4-8(9)13-10/h2*3-6,13H,2H2,1H3,(H,14,17)/b2*10-6+','InChIKey=HCABLNIXSJNPOO-BKJYBGOFSA-N','CCOC(=O)/C=C1/Nc2cc([N+](=O)[O-])ccc2NC1=O.CCOC(=O)/C=C1/Nc2ccc([N+](=O)[O-])cc2NC1=O','1'),
	(168005,0,1,'67557-68-0','Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'7AC7B7BCCBD62ECA-FICuS-01-B1','1EC315B35A68E6D6-FICTS-01-46','7AC7B7BCCBD62ECA-uuuuu-01-60','InChI=1S/C11H9N3O/c1-7(6-12)10-11(15)14-9-5-3-2-4-8(9)13-10/h2-5,13H,1H3,(H,14,15)/b10-7-','InChIKey=CZNKPMOKUDGGBA-YFHOEESVSA-N','C/C(C#N)=C1/Nc2ccccc2NC1=O','1'),
	(168006,0,1,'68350-66-3','Consistent with Molecular Formula','C16H11N3O',261.2824,NULL,'4D36D039999D941D-FICuS-01-59','09D3533B1E07D754-FICTS-01-24','4D36D039999D941D-uuuuu-01-08','InChI=1S/C16H11N3O/c17-10-12(11-6-2-1-3-7-11)15-16(20)19-14-9-5-4-8-13(14)18-15/h1-9,18H,(H,19,20)/b15-12-','InChIKey=BUFRYGPHYVLLTC-QINSGFPZSA-N','N#C/C(=C1/Nc2ccccc2NC1=O)c1ccccc1','1'),
	(168007,0,0,'68350-65-2','Consistent with Molecular Formula','C10H6ClN3',203.6305,NULL,'4569910438BE3860-FICuS-01-30','4569910438BE3860-FICTS-01-0F','4569910438BE3860-uuuuu-01-DF','InChI=1S/C10H6ClN3/c11-10-9(5-6-12)13-7-3-1-2-4-8(7)14-10/h1-4H,5H2','InChIKey=SCPJSCIMKCHTOO-UHFFFAOYSA-N','N#CCc1nc2ccccc2nc1Cl',NULL),
	(168008,1,1,'68717-70-4','Consistent with Molecular Formula','C20H27ClN2O6S',458.9561,NULL,'DEB5EE548AD84660-FICuS-01-7F','DEB5EE548AD84660-FICTS-01-5E','5F84F2D8981F1EB0-uuuuu-01-21','InChI=1S/C18H25ClN2O2S.C2H2O4/c19-16-8-4-7-15-17(9-10-24-18(15)16)21-23-12-14(22)11-20-13-5-2-1-3-6-13;3-1(4)2(5)6/h4,7-8,13-14,20,22H,1-3,5-6,9-12H2;(H,3,4)(H,5,6)/b21-17+;','InChIKey=PRXDJQXTBVQDCA-DIRYEVLESA-N','O=C(O)C(=O)O.OC(CNC1CCCCC1)CO/N=C1\\CCSc2c(Cl)cccc21','1'),
	(168009,1,1,'68717-93-1','Consistent with Molecular Formula','C19H28N2O3S',364.5018,NULL,'DD8AFC266668AECF-FICuS-01-A2','DD8AFC266668AECF-FICTS-01-81','82577991C19A44C4-uuuuu-01-F3','InChI=1S/C19H28N2O3S/c1-23-18-9-5-8-16-17(10-11-25-19(16)18)21-24-13-15(22)12-20-14-6-3-2-4-7-14/h5,8-9,14-15,20,22H,2-4,6-7,10-13H2,1H3/b21-17+','InChIKey=SUIOQMYEAGKRCH-HEHNFIMWSA-N','COc1cccc2c1SCC/C2=N\\OCC(O)CNC1CCCCC1','1'),
	(168010,0,0,'69857-73-4','Consistent with Molecular Formula','C24H41N5O9',543.616,'1,2-Hydrazinedicarboxylic acid, N,N\\\"-[2-cyclohexyl-2- (4-morpholinyl)-1,1-ethenedily]bis-, tetraethyl ester','F19AABA3FEF2296A-FICuS-01-94','F19AABA3FEF2296A-FICTS-01-73','F19AABA3FEF2296A-uuuuu-01-43','InChI=1S/C24H41N5O9/c1-5-35-21(30)25-28(23(32)37-7-3)20(29(24(33)38-8-4)26-22(31)36-6-2)19(18-12-10-9-11-13-18)27-14-16-34-17-15-27/h18H,5-17H2,1-4H3,(H,25,30)(H,26,31)','InChIKey=YNLOKVPDYGBMBM-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)C(=C(C1CCCCC1)N1CCOCC1)N(NC(=O)OCC)C(=O)OCC',NULL),
	(168011,0,0,'69857-76-7','Consistent with Molecular Formula','C20H34N4O9',474.51,NULL,'419384557EF3CE8D-FICuS-01-67','419384557EF3CE8D-FICTS-01-46','419384557EF3CE8D-uuuuu-01-16','InChI=1S/C20H34N4O9/c1-5-30-17(26)21-23(19(28)32-7-3)16(15(25)14-12-10-9-11-13-14)24(20(29)33-8-4)22-18(27)31-6-2/h14,16H,5-13H2,1-4H3,(H,21,26)(H,22,27)','InChIKey=WHSLMUGLYRFHPT-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)C(C(=O)C1CCCCC1)N(NC(=O)OCC)C(=O)OCC',NULL),
	(168012,0,0,'69754-52-5','Consistent with Molecular Formula','C10H16N6S4',348.5166,NULL,'E78009D67E829F59-FICuS-01-61','E78009D67E829F59-FICTS-01-40','E78009D67E829F59-uuuuu-01-10','InChI=1S/C10H16N6S4/c1-2-12-7(11-1)17-10(18-8-13-3-4-14-8)19-9(20-10)15-5-6-16-9/h15-16H,1-6H2,(H,11,12)(H,13,14)','InChIKey=IDMOPAMBFOTOJZ-UHFFFAOYSA-N','C1CNC(SC2(SC3=NCCN3)SC3(NCCN3)S2)=N1',NULL),
	(168013,0,0,'69754-54-7','Consistent with Molecular Formula','C7H8N4S2',212.287,NULL,'66F867B3A4A219F2-FICuS-01-5D','66F867B3A4A219F2-FICTS-01-3C','66F867B3A4A219F2-uuuuu-01-0C','InChI=1S/C7H8N4S2/c12-7-11-4-1-8-5(11)10-3-2-9-6(10)13-7/h1-4H2','InChIKey=ZWNDTKNJNLKCIA-UHFFFAOYSA-N','S=C1SC2=NCCN2C2=NCCN12',NULL),
	(168014,0,0,'69754-53-6','Consistent with Molecular Formula','C8H14N4S4',294.4654,NULL,'C99CF7CC69644612-FICuS-01-68','C99CF7CC69644612-FICTS-01-47','C99CF7CC69644612-uuuuu-01-17','InChI=1S/C8H14N4S4/c1-13-8(14-6-9-2-3-10-6)15-7(16-8)11-4-5-12-7/h11-12H,2-5H2,1H3,(H,9,10)','InChIKey=XCQBEENDHMMMRU-UHFFFAOYSA-N','CSC1(SC2=NCCN2)SC2(NCCN2)S1',NULL),
	(168015,0,0,'68205-95-8','Consistent with Molecular Formula','C13H10ClN3O3',291.6933,NULL,'CBFAA6A09ED9BF62-FICuS-01-A6','CBFAA6A09ED9BF62-FICTS-01-85','CBFAA6A09ED9BF62-uuuuu-01-55','InChI=1S/C13H10ClN3O3/c1-16-11-9(12(18)17(2)13(16)19)10(20-15-11)7-3-5-8(14)6-4-7/h3-6H,1-2H3','InChIKey=PONCMTZWMMAZOB-UHFFFAOYSA-N','Cn1c(=O)c2c(-c3ccc(Cl)cc3)onc2n(C)c1=O',NULL),
	(168016,3,0,NULL,'Consistent with Molecular Formula','C19H27NO2',301.4278,NULL,'97B7A56AA3A4C418-FICuS-01-66','97B7A56AA3A4C418-FICTS-01-45','97B7A56AA3A4C418-uuuuu-01-15','InChI=1S/C19H27NO2/c1-2-8-18(21-15-16-9-4-3-5-10-16)14-19-13-17-11-6-7-12-20(17)22-19/h2-5,9-10,17-19H,1,6-8,11-15H2','InChIKey=WYNHQFNNYGSFTJ-UHFFFAOYSA-N','C=CCC(CC1CC2CCCCN2O1)OCc1ccccc1','1'),
	(168017,2,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'2F4D6FC2DB5BCC48-FICuS-01-97','2F4D6FC2DB5BCC48-FICTS-01-76','2F4D6FC2DB5BCC48-uuuuu-01-46','InChI=1S/C9H17NO2/c11-6-4-9-7-8-3-1-2-5-10(8)12-9/h8-9,11H,1-7H2','InChIKey=SUQUQOHVHZZSND-UHFFFAOYSA-N','OCCC1CC2CCCCN2O1','1'),
	(168018,2,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'F1F19FF68AA2ECB6-FICuS-01-9C','F1F19FF68AA2ECB6-FICTS-01-7B','F1F19FF68AA2ECB6-uuuuu-01-4B','InChI=1S/C9H15NO2/c11-6-4-9-7-8-3-1-2-5-10(8)12-9/h6,8-9H,1-5,7H2','InChIKey=LMLWUUHZAKSSLG-UHFFFAOYSA-N','O=CCC1CC2CCCCN2O1','1'),
	(168019,3,0,NULL,'Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'EAC958AF37E505F0-FICuS-01-7C','EAC958AF37E505F0-FICTS-01-5B','EAC958AF37E505F0-uuuuu-01-2B','InChI=1S/C12H21NO2/c1-2-5-11(14)9-12-8-10-6-3-4-7-13(10)15-12/h2,10-12,14H,1,3-9H2','InChIKey=KDRWSLJRVLLPKB-UHFFFAOYSA-N','C=CCC(O)CC1CC2CCCCN2O1','1'),
	(168020,3,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'435A2600EF4C9E22-FICuS-01-50','435A2600EF4C9E22-FICTS-01-2F','435A2600EF4C9E22-uuuuu-01-FF','InChI=1S/C10H17NO3/c1-10-4-3-5-11(10)6-7(12)8(10)9(13)14-2/h7-8,12H,3-6H2,1-2H3','InChIKey=WTMBVXVALJWOHT-UHFFFAOYSA-N','COC(=O)C1C(O)CN2CCCC12C','1'),
	(168021,4,0,NULL,'Consistent with Molecular Formula','C34H34N2O6',566.6524,NULL,'CD88C39F8EBE0B52-FICuS-01-90','CD88C39F8EBE0B52-FICTS-01-6F','0E145E3175199AA7-uuuuu-01-F6','InChI=1S/2C17H17NO3/c1-20-17(19)15-12-21-18(14-10-6-3-7-11-14)16(15)13-8-4-2-5-9-13;1-20-17(19)16-12-15(13-8-4-2-5-9-13)18(21-16)14-10-6-3-7-11-14/h2*2-11,15-16H,12H2,1H3','InChIKey=MCEVVOYSCWZRQU-UHFFFAOYSA-N','COC(=O)C1CC(c2ccccc2)N(c2ccccc2)O1.COC(=O)C1CON(c2ccccc2)C1c1ccccc1','1'),
	(168022,2,0,NULL,'Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'F7A312262D2A8321-FICuS-01-3A','F7A312262D2A8321-FICTS-01-19','F7A312262D2A8321-uuuuu-01-E9','InChI=1S/C9H17NO4/c1-12-9(13-2)3-4-10-8(9)5-7(6-11)14-10/h7-8,11H,3-6H2,1-2H3','InChIKey=ASLMIHWQWMCRDO-UHFFFAOYSA-N','COC1(OC)CCN2OC(CO)CC21','1'),
	(168023,0,0,NULL,'Consistent with Molecular Formula','C6H11NO',113.159,NULL,'006F48E5F9C443B2-FICuS-01-5A','006F48E5F9C443B2-FICTS-01-39','006F48E5F9C443B2-uuuuu-01-09','InChI=1S/C6H11NO/c1-2-7-4-3-6(8)5-7/h2-5H2,1H3','InChIKey=XXXQFHALDVELNQ-UHFFFAOYSA-N','CCN1CCC(=O)C1',NULL),
	(168024,6,0,NULL,'Consistent with Molecular Formula','C23H34O5',390.5186,'BOHLMANN K3664','BE6695495E63AB77-FICuS-01-69','BE6695495E63AB77-FICTS-01-48','BE6695495E63AB77-uuuuu-01-18','InChI=1S/C23H34O5/c1-13(2)17-11-18-21(6,12-14(17)3)10-9-19(23(18,8)28-16(5)24)26-20(25)22(7)15(4)27-22/h15,18-19H,3,9-12H2,1-2,4-8H3','InChIKey=VIORAONGMUKOPO-UHFFFAOYSA-N','C=C1CC2(C)CCC(OC(=O)C3(C)OC3C)C(C)(OC(C)=O)C2CC1=C(C)C','1'),
	(168025,6,1,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,'BOHLMANN K3693','E8802FA60FF22BFD-FICuS-01-87','A68C440A46E12D86-FICTS-01-35','E8802FA60FF22BFD-uuuuu-01-36','InChI=1S/C20H30O4/c1-7-12(4)19(23)24-16-9-8-15-18(22)17(21)14(11(2)3)10-20(15,6)13(16)5/h7,13-16,18,22H,2,8-10H2,1,3-6H3','InChIKey=OYZPDCNJODPOBW-UHFFFAOYSA-N','C=C(C)C1CC2(C)C(C)C(OC(=O)/C(C)=C/C)CCC2C(O)C1=O','1'),
	(168026,4,0,NULL,'Consistent with Molecular Formula','C17H24O3',276.3748,'BOHLMANN K3791','27011F9899A1C655-FICuS-01-40','27011F9899A1C655-FICTS-01-1F','27011F9899A1C655-uuuuu-01-EF','InChI=1S/C17H24O3/c1-10(2)13-9-15(19)14-8-6-7-11(3)17(14,5)16(13)20-12(4)18/h9,11,14,16H,1,6-8H2,2-5H3','InChIKey=QZZABCSUXPQUQB-UHFFFAOYSA-N','C=C(C)C1=CC(=O)C2CCCC(C)C2(C)C1OC(C)=O','1'),
	(168027,6,2,NULL,'Consistent with Molecular Formula','C25H34O5',414.5406,'BOHLMANN K3748','9B2A4C1B7E96F622-FICuS-01-6A','9B2A4C1B7E96F622-FICTS-01-49','6B27C8D065477460-uuuuu-01-ED','InChI=1S/C25H34O5/c1-9-13(3)22(27)29-17-12-24(6,7)20-18-15(5)11-16(26)19(20)25(18,8)21(17)30-23(28)14(4)10-2/h9-11,17-21H,12H2,1-8H3/b13-9+,14-10+','InChIKey=YJMUZBKRUBCOTQ-UTLPMFLDSA-N','C/C=C(\\C)C(=O)OC1CC(C)(C)C2C3C(=O)C=C(C)C2C3(C)C1OC(=O)/C(C)=C/C','1'),
	(168028,6,2,NULL,'Consistent with Molecular Formula','C25H36O5',416.5564,'BOHLMANN K3501','568D95DB7D7574DA-FICuS-01-79','568D95DB7D7574DA-FICTS-01-58','647C2CB8C75E660A-uuuuu-01-1A','InChI=1S/C25H36O5/c1-9-15(5)23(27)29-21-19(14(3)4)13-25(8)17(7)11-18(26)12-20(25)22(21)30-24(28)16(6)10-2/h9-10,17,19-22H,3,11-13H2,1-2,4-8H3/b15-9+,16-10-/t17-,19+,20-,21+,22+,25+/m0/s1','InChIKey=UDEUMDOZUGPOFS-CJCOLLAUSA-N','C=C(C)C1CC2(C)C(C)CC(=O)CC2C(OC(=O)/C(C)=C\\C)C1OC(=O)/C(C)=C/C','1'),
	(168029,3,1,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'BOHLMANN K4857','1210AD1624AE67C4-FICuS-01-47','1210AD1624AE67C4-FICTS-01-26','45186A5999AB7C67-uuuuu-01-09','InChI=1S/C20H28O3/c1-7-12(4)20(22)23-19-10-15(11(2)3)17-8-13(5)18(21)9-16(17)14(19)6/h7-9,11,14-15,19,21H,10H2,1-6H3/b12-7-/t14-,15-,19+/m1/s1','InChIKey=MLVXDCDXUKQJID-LJGHEVSASA-N','C/C=C(/C)C(=O)OC1CC(C(C)C)c2cc(C)c(O)cc2C1C','1'),
	(168030,6,1,NULL,'Consistent with Molecular Formula','C25H36O5',416.5564,'BOHLMANN K3977','6998FC268AC83843-FICuS-01-5E','6998FC268AC83843-FICTS-01-3D','0C8979C907D28A56-uuuuu-01-07','InChI=1S/C25H36O5/c1-9-16(6)24(28)29-20-11-10-19-23(30-21(26)12-14(2)3)22(27)18(15(4)5)13-25(19,8)17(20)7/h9,12,17-20,23H,4,10-11,13H2,1-3,5-8H3/b16-9+','InChIKey=PRPHOIJGTAGZKE-CXUHLZMHSA-N','C=C(C)C1CC2(C)C(C)C(OC(=O)/C(C)=C/C)CCC2C(OC(=O)C=C(C)C)C1=O','1'),
	(168031,11,1,'71610-00-9','Consistent with Molecular Formula','C45H53NO14',831.912,'CEPHALOMANNINE\nCephalomannine','42CA75F5A6A4C7D8-FICuS-01-7A','1187F323327B87E6-FICTS-01-1D','CA75F76C5159BE0F-uuuuu-01-2D','InChI=1S/C45H53NO14/c1-9-23(2)39(52)46-33(27-16-12-10-13-17-27)34(50)41(54)58-29-21-45(55)38(59-40(53)28-18-14-11-15-19-28)36-43(8,30(49)20-31-44(36,22-56-31)60-26(5)48)37(51)35(57-25(4)47)32(24(29)3)42(45,6)7/h9-19,29-31,33-36,38,49-50,55H,20-22H2,1-8H3,','InChIKey=DBXFAPJCZABTDR-PRKFHCPGSA-N','C/C=C(\\C)C(=O)NC(c1ccccc1)C(O)C(=O)OC1CC2(O)C(OC(=O)c3ccccc3)C3C4(OC(C)=O)COC4CC(O)C3(C)C(=O)C(OC(C)=O)C(=C1C)C2(C)C','1'),
	(168032,0,0,'29210-21-7','Consistent with Molecular Formula','C16H12O3',252.269,'BENZOPYRAN-4-ONE-3-(HYDROXY-METHYL)-2-PHENYL, 4H-','DAB8E880FCEECE7E-FICuS-01-C2','DAB8E880FCEECE7E-FICTS-01-A1','DAB8E880FCEECE7E-uuuuu-01-71','InChI=1S/C16H12O3/c17-10-13-15(18)12-8-4-5-9-14(12)19-16(13)11-6-2-1-3-7-11/h1-9,17H,10H2','InChIKey=DCSFUNSXESBPKG-UHFFFAOYSA-N','O=c1c(CO)c(-c2ccccc2)oc2ccccc12',NULL),
	(168033,1,0,NULL,'Consistent with Molecular Formula','C7H14Cl3N2O2P',295.5326,NULL,'4205F24DE4392AA1-FICuS-01-4C','4205F24DE4392AA1-FICTS-01-2B','4205F24DE4392AA1-uuuuu-01-FB','InChI=1S/C7H14Cl3N2O2P/c8-2-5-11(6-3-9)15(13)12(10)4-1-7-14-15/h1-7H2','InChIKey=OXWJXKSNQNYFAI-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCCCN1Cl','1'),
	(168034,1,0,'82475-71-6','Consistent with Molecular Formula','C14H23FN2O3Si',314.4317,NULL,'709CA3F6968E6A60-FICuS-01-63','709CA3F6968E6A60-FICTS-01-42','709CA3F6968E6A60-uuuuu-01-12','InChI=1S/C14H23FN2O3Si/c1-14(2,3)21(4,5)20-12-10(15)9-17(13(18)16-12)11-7-6-8-19-11/h9,11H,6-8H2,1-5H3','InChIKey=BQDQNAYCXAFZQN-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)Oc1nc(=O)n(C2CCCO2)cc1F','1'),
	(168035,0,0,'17598-02-6','Consistent with Molecular Formula','C12H14O2',190.2414,'PRICOCENE I\nPrecocene 1','F399CDF816AF845B-FICuS-01-88','F399CDF816AF845B-FICTS-01-67','F399CDF816AF845B-uuuuu-01-37','InChI=1S/C12H14O2/c1-12(2)7-6-9-4-5-10(13-3)8-11(9)14-12/h4-8H,1-3H3','InChIKey=CPTJXGLQLVPIGP-UHFFFAOYSA-N','COc1ccc2c(c1)OC(C)(C)C=C2',NULL),
	(168036,0,0,'644-06-4','Consistent with Molecular Formula','C13H16O3',220.2676,'Precocene 2\nPRICOCENE II\nPrecocene II\nAgeratochromene\n2H-1-Benzopyran, 6,7-dimethoxy-2,2-dimethyl-\n2H-1-Benzopyran, 6,7-dimethoxy-2,2-dimethyl-','4308E8C5B5652949-FICuS-01-45','4308E8C5B5652949-FICTS-01-24','4308E8C5B5652949-uuuuu-01-F4','InChI=1S/C13H16O3/c1-13(2)6-5-9-7-11(14-3)12(15-4)8-10(9)16-13/h5-8H,1-4H3','InChIKey=PTIDGSWTMLSGAH-UHFFFAOYSA-N','COc1cc2c(cc1OC)OC(C)(C)C=C2',NULL),
	(168037,5,0,NULL,'Consistent with Molecular Formula','C36H46N4O6',630.7826,'ISOBORREVERINE TARTRATE\nIsoborreverine tartrate','BD7A42B21C8B7F6F-FICuS-01-86','1E545B302F9FBD45-FICTS-01-45','A470F90ACA22D39D-uuuuu-01-1E','InChI=1S/C32H40N4.C4H6O6/c1-20-18-25-28(32(2,3)19-20)31(29-23(14-16-33-4)21-10-6-8-12-26(21)35-29)36-27-13-9-7-11-22(27)24(30(25)36)15-17-34-5;5-1(3(7)8)2(6)4(9)10/h6-13,18,25,28,31,33-35H,14-17,19H2,1-5H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=CZSQRWPEZLXXMT-UHFFFAOYSA-N','CNCCc1c(C2C3C(C=C(C)CC3(C)C)c3c(CCNC)c4ccccc4n32)[nH]c2ccccc12.O=C(O)C(O)C(O)C(=O)O','1'),
	(168038,7,0,NULL,'Consistent with Molecular Formula','C36H46N4O6',630.7826,'BORREVERINE TARTRATE\nBorreverine tartrate','CD535FFE213BAF42-FICuS-01-81','69A39EA2D351EBA2-FICTS-01-51','E35C53520909248C-uuuuu-01-E8','InChI=1S/C32H40N4.C4H6O6/c1-20-18-24-27(30(2,3)19-20)28(29-22(14-16-33-4)21-10-6-8-12-25(21)34-29)31-15-17-36(5)32(24,31)35-26-13-9-7-11-23(26)31;5-1(3(7)8)2(6)4(9)10/h6-13,18,24,27-28,33-35H,14-17,19H2,1-5H3;1-2,5-6H,(H,7,8)(H,9,10)/t24-,27-,28?,31+,32+;','InChIKey=WSRYWHXHFRAUAW-IGBPSIRZSA-N','CNCCc1c(C2C3C(C=C(C)CC3(C)C)C34Nc5ccccc5C23CCN4C)[nH]c2ccccc12.O=C(O)C(O)C(O)C(=O)O','1'),
	(168039,1,0,'69637-66-7','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'A48D428350DB2E83-FICuS-01-56','A48D428350DB2E83-FICTS-01-35','A48D428350DB2E83-uuuuu-01-05','InChI=1S/C10H14O2/c1-8(10(11)12-2)9-6-4-3-5-7-9/h4,6,9H,1,3,5,7H2,2H3','InChIKey=GOVCVPZDRYHSNC-UHFFFAOYSA-N','C=C(C(=O)OC)C1C=CCCC1','1'),
	(168040,4,0,'60049-85-6','Consistent with Molecular Formula','C8H10ClN3O5',263.6371,NULL,'E54BF332BE145696-FICuS-01-5B','E54BF332BE145696-FICTS-01-3A','E54BF332BE145696-uuuuu-01-0A','InChI=1S/C8H10ClN3O5/c9-5-6(15)3(2-13)17-7(5)12-8(16)11-4(14)1-10-12/h1,3,5-7,13,15H,2H2,(H,11,14,16)','InChIKey=CUPIPXVLVYCBPA-UHFFFAOYSA-N','O=c1cnn(C2OC(CO)C(O)C2Cl)c(=O)[nH]1','1'),
	(168041,4,0,'32659-31-7','Consistent with Molecular Formula','C9H12ClN3O4',261.6645,'2(1H)-Pyrimidinone, 4-amino-1-(5-chloro-5-deoxy-.beta.-D-arabinofuranosyl)-','87DD7F0F8EB4B297-FICuS-01-88','2B3879DAD05225F7-FICTS-01-39','87DD7F0F8EB4B297-uuuuu-01-37','InChI=1S/C9H12ClN3O4/c10-3-4-6(14)7(15)8(17-4)13-2-1-5(11)12-9(13)16/h1-2,4,6-8,14-15H,3H2,(H2,11,12,16)','InChIKey=BPGIZMWGUQVFSE-UHFFFAOYSA-N','Nc1ccn(C2OC(CCl)C(O)C2O)c(=O)n1','1'),
	(168042,4,0,'55474-11-8','Consistent with Molecular Formula','C15H17FN2O9',388.3057,'Uridine, 5-fluoro-, 2\',3\',5\'-triacetate','86A7C0112379BC4B-FICuS-01-52','86A7C0112379BC4B-FICTS-01-31','86A7C0112379BC4B-uuuuu-01-01','InChI=1S/C15H17FN2O9/c1-6(19)24-5-10-11(25-7(2)20)12(26-8(3)21)14(27-10)18-4-9(16)13(22)17-15(18)23/h4,10-12,14H,5H2,1-3H3,(H,17,22,23)','InChIKey=GWZWJYSFWAOCJZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(168043,11,0,'21499-66-1','Consistent with Molecular Formula','C20H26O9',410.42,'Brucein D\nBruceine D','EC63031601CB5130-FICuS-01-31','DADDE524823B989B-FICTS-01-5E','EC63031601CB5130-uuuuu-01-E0','InChI=1S/C20H26O9/c1-7-4-9(21)13(23)17(2)8(7)5-10-19-6-28-18(3,14(24)11(22)12(17)19)20(19,27)15(25)16(26)29-10/h4,8,10-15,22-25,27H,5-6H2,1-3H3','InChIKey=JBDMZGKDLMGOFR-UHFFFAOYSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)C(O)C3(O)C4(C)OCC13C2C(O)C4O','1'),
	(168044,11,0,'74156-49-3','Consistent with Molecular Formula','C25H34O10',494.5376,'SOULARUBINONE\nSoularubinone','5493D733BD15A543-FICuS-01-46','5493D733BD15A543-FICTS-01-25','5493D733BD15A543-uuuuu-01-F5','InChI=1S/C25H34O10/c1-10-6-13(26)19(29)23(5)12(10)7-14-24-9-33-25(32,21(23)24)18(28)11(2)16(24)17(20(30)34-14)35-15(27)8-22(3,4)31/h6,11-12,14,16-19,21,28-29,31-32H,7-9H2,1-5H3','InChIKey=BASHMUPTLJHSQJ-UHFFFAOYSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)C(OC(=O)CC(C)(C)O)C3C(C)C(O)C4(O)OCC13C42','1'),
	(168045,0,1,'75013-67-1','Consistent with Molecular Formula','C13H20N4S',264.3878,NULL,'5E7A106954C9A049-FICuS-01-4C','5E7A106954C9A049-FICTS-01-2B','5E7A106954C9A049-uuuuu-01-FB','InChI=1S/C13H20N4S/c1-3-4-6-10-15-13(18)17-16-11(2)12-8-5-7-9-14-12/h5,7-9H,3-4,6,10H2,1-2H3,(H2,15,17,18)','InChIKey=MGEYOEABDRTTOY-UHFFFAOYSA-N','CCCCCNC(=S)N/N=C(\\C)c1ccccn1','1'),
	(168046,0,1,'70618-67-6','Consistent with Molecular Formula','C11H14N4S',234.3184,NULL,'67C8E203629D4682-FICuS-01-42','67C8E203629D4682-FICTS-01-21','67C8E203629D4682-uuuuu-01-F1','InChI=1S/C11H14N4S/c1-3-7-13-11(16)15-14-9(2)10-6-4-5-8-12-10/h3-6,8H,1,7H2,2H3,(H2,13,15,16)','InChIKey=FDKSOUXJZSXTHD-UHFFFAOYSA-N','C=CCNC(=S)N/N=C(\\C)c1ccccn1','1'),
	(168047,0,1,'71555-26-5','Consistent with Molecular Formula','C12H16N4S',248.3452,NULL,'72BBD938CEAF7F68-FICuS-01-96','72BBD938CEAF7F68-FICTS-01-75','72BBD938CEAF7F68-uuuuu-01-45','InChI=1S/C12H16N4S/c1-10(11-6-2-3-7-13-11)14-15-12(17)16-8-4-5-9-16/h2-3,6-7H,4-5,8-9H2,1H3,(H,15,17)','InChIKey=KJWUMRFUJFIVGM-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCC1)c1ccccn1','1'),
	(168048,0,1,'71592-42-2','Consistent with Molecular Formula','C12H18N4S',250.361,NULL,'B4DC4398587F16EE-FICuS-01-77','B4DC4398587F16EE-FICTS-01-56','B4DC4398587F16EE-uuuuu-01-26','InChI=1S/C12H18N4S/c1-4-16(5-2)12(17)15-14-10(3)11-8-6-7-9-13-11/h6-9H,4-5H2,1-3H3,(H,15,17)','InChIKey=VZPRMPFBZIODPK-UHFFFAOYSA-N','CCN(CC)C(=S)N/N=C(\\C)c1ccccn1','1'),
	(168049,0,1,'71555-41-4','Consistent with Molecular Formula','C14H20N4S',276.3988,'HEXAHYDRO-1H-AZEPINE-1-CARBOTHIOC ACID, [1-(2-PYRIDINYL)ETHYLIDENE]HYDRAZIDE\n1H-Azepine-1-carbothioic acid, hexahydro-, [1-(2- pyridinyl)ethylidene]hydrazide','C8F8F5C33CFCE80E-FICuS-01-A2','C8F8F5C33CFCE80E-FICTS-01-81','C8F8F5C33CFCE80E-uuuuu-01-51','InChI=1S/C14H20N4S/c1-12(13-8-4-5-9-15-13)16-17-14(19)18-10-6-2-3-7-11-18/h4-5,8-9H,2-3,6-7,10-11H2,1H3,(H,17,19)','InChIKey=LYIUREYWAKPINL-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCCC1)c1ccccn1','1'),
	(168050,9,0,NULL,'Consistent with Molecular Formula','C48H65N5O10S2',936.189,'Vincaleukoblastine, 18\'-(acetyloxy)-O4-deacetyl-3\',4\'-didehydro-3,18\'-dide(methoxycarbonyl)-4\'-deoxy-3-[[[2-(propylthio)ethyl]amino]carbonyl]-, sulfate (1:1) (salt)','9AA24276DB53D4E1-FICuS-01-63','9AA24276DB53D4E1-FICTS-01-42','E85B1A6A2912A143-uuuuu-01-FA','InChI=1S/C48H63N5O6S.H2O4S/c1-7-22-60-23-18-49-44(56)48(57)42-46(17-21-53-19-12-16-45(9-3,41(46)53)43(48)55)35-25-36(39(58-6)26-38(35)51(42)5)47(59-30(4)54)27-32-24-31(8-2)28-52(29-32)20-15-34-33-13-10-11-14-37(33)50-40(34)47;1-5(2,3)4/h10-14,16,24-26,32,','InChIKey=GRIKFYZUSXXEEC-UHFFFAOYSA-N','CCCSCCNC(=O)C1(O)C(O)C2(CC)C=CCN3CCC4(c5cc(C6(OC(C)=O)CC7C=C(CC)CN(CCc8c6[nH]c6ccccc86)C7)c(OC)cc5N(C)C14)C32.O=S(=O)(O)O','1'),
	(168051,1,0,'28402-17-7','Consistent with Molecular Formula','C3H10NNaO4PS',210.1398,'S-3-Amino-2-hydroxypropyl sodium hydrogen phosphorothioate\n2-Propanol, 1-amino-3-(phosphonothio)-, monosodium salt\nPhosphororothioic acid, S-(3-amino-2-hydroxypropyl) ester, monosodium salt','9EF59B797858D937-FICuS-01-6E','9EF59B797858D937-FICTS-01-4D','1512777618236B9F-uuuuu-01-DF','InChI=1S/C3H10NO4PS.Na/c4-1-3(5)2-10-9(6,7)8;/h3,5H,1-2,4H2,(H2,6,7,8);/q;+1','InChIKey=MCUXNZVKEQPESS-UHFFFAOYSA-N','NCC(O)CSP(=O)(O)O.[Na+]','1'),
	(168052,4,0,'519-02-8','Consistent with Molecular Formula','C15H24N2O',248.3674,'MATRINE\n(+)-Matrine\nMatrene, (+)-\n.alpha.-Matrine\nMatridin-15-one\nMatrine','4E1454BC11D197C4-FICuS-01-51','4E1454BC11D197C4-FICTS-01-30','4E1454BC11D197C4-uuuuu-01-00','InChI=1S/C15H24N2O/c18-14-7-1-6-13-12-5-3-9-16-8-2-4-11(15(12)16)10-17(13)14/h11-13,15H,1-10H2','InChIKey=ZSBXGIUJOOQZMP-UHFFFAOYSA-N','O=C1CCCC2C3CCCN4CCCC(CN12)C34','1'),
	(168053,4,0,'73210-49-8','Consistent with Molecular Formula','C12H14ClN5O5',343.7261,NULL,'22EBFA75F80E8D2D-FICuS-01-8A','22EBFA75F80E8D2D-FICTS-01-69','22EBFA75F80E8D2D-uuuuu-01-39','InChI=1S/C12H14ClN5O5/c13-8-4(10(15)22)5-9(14)16-2-17-11(5)18(8)12-7(21)6(20)3(1-19)23-12/h2-3,6-7,12,19-21H,1H2,(H2,15,22)(H2,14,16,17)','InChIKey=YQBVGWFNJFIUJU-UHFFFAOYSA-N','NC(=O)c1c(Cl)n(C2OC(CO)C(O)C2O)c2ncnc(N)c12','1'),
	(168054,4,0,'76867-10-2','Consistent with Molecular Formula','C14H12BrN5O4',394.1839,NULL,'953CBF1134F96AF9-FICuS-01-71','953CBF1134F96AF9-FICTS-01-50','953CBF1134F96AF9-uuuuu-01-20','InChI=1S/C14H12BrN5O4/c15-11-6(3-16)8-12-17-1-2-19(12)5-18-13(8)20(11)14-10(23)9(22)7(4-21)24-14/h1-2,5,7,9-10,14,21-23H,4H2','InChIKey=DZJDCAKSQKLVEF-UHFFFAOYSA-N','N#Cc1c(Br)n(C2OC(CO)C(O)C2O)c2ncn3ccnc3c12','1'),
	(168055,1,0,'82093-32-1','Consistent with Molecular Formula','C7H7NO',121.1384,NULL,'71FBCFAEDCD45695-FICuS-01-9E','71FBCFAEDCD45695-FICTS-01-7D','71FBCFAEDCD45695-uuuuu-01-4D','InChI=1S/C7H7NO/c1-5-6(4-8)2-3-7(5)9/h6H,1-3H2','InChIKey=DPAMNLOHRQBZPH-UHFFFAOYSA-N','C=C1C(=O)CCC1C#N','1'),
	(168056,2,0,'73853-37-9','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'909A31A16059D780-FICuS-01-37','909A31A16059D780-FICTS-01-16','909A31A16059D780-uuuuu-01-E6','InChI=1S/C13H19NO/c15-13(11-6-2-1-3-7-11)10-12-8-4-5-9-14-12/h1-3,6-7,12-15H,4-5,8-10H2','InChIKey=OPZVPQVONVBYTF-UHFFFAOYSA-N','OC(CC1CCCCN1)c1ccccc1','1'),
	(168057,1,0,NULL,'Consistent with Molecular Formula','C17H14FNO5',331.2997,NULL,'A9943C8AF0F098EE-FICuS-01-84','A9943C8AF0F098EE-FICTS-01-63','A9943C8AF0F098EE-uuuuu-01-33','InChI=1S/C17H14FNO5/c18-13-8-6-11(7-9-13)15(17(22)23)24-14(20)10-19-16(21)12-4-2-1-3-5-12/h1-9,15H,10H2,(H,19,21)(H,22,23)','InChIKey=ZPGGRVCGOMUFDI-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)OC(C(=O)O)c1ccc(F)cc1','1'),
	(168058,1,0,NULL,'Consistent with Molecular Formula','C5H10Cl3NO3S',270.5579,NULL,'CA4DAC288D186A11-FICuS-01-6F','CA4DAC288D186A11-FICTS-01-4E','CA4DAC288D186A11-uuuuu-01-1E','InChI=1S/C5H10Cl3NO3S/c1-9(2)13(11,12)3-4(10)5(6,7)8/h4,10H,3H2,1-2H3','InChIKey=YQNLKWVHCWUGQY-UHFFFAOYSA-N','CN(C)S(=O)(=O)CC(O)C(Cl)(Cl)Cl','1'),
	(168059,1,0,NULL,'Consistent with Molecular Formula','C17H18Cl3NO3S',422.7531,NULL,'23BBC8BEB4DD9B6E-FICuS-01-A6','23BBC8BEB4DD9B6E-FICTS-01-85','23BBC8BEB4DD9B6E-uuuuu-01-55','InChI=1S/C17H18Cl3NO3S/c18-17(19,20)16(22)13-25(23,24)21(11-14-7-3-1-4-8-14)12-15-9-5-2-6-10-15/h1-10,16,22H,11-13H2','InChIKey=JCZWSHFGVPEMGX-UHFFFAOYSA-N','O=S(=O)(CC(O)C(Cl)(Cl)Cl)N(Cc1ccccc1)Cc1ccccc1','1'),
	(168060,1,0,NULL,'Consistent with Molecular Formula','C4H9Cl3N2O3S',271.5457,NULL,'50D0302EC147BE18-FICuS-01-49','50D0302EC147BE18-FICTS-01-28','50D0302EC147BE18-uuuuu-01-F8','InChI=1S/C4H9Cl3N2O3S/c1-8-9-13(11,12)2-3(10)4(5,6)7/h3,8-10H,2H2,1H3','InChIKey=APCWIKTXZIBCKM-UHFFFAOYSA-N','CNNS(=O)(=O)CC(O)C(Cl)(Cl)Cl','1'),
	(168061,1,0,NULL,'Consistent with Molecular Formula','C9H11Cl3N2O3S',333.6165,NULL,'F6814A38C3C46438-FICuS-01-4E','F6814A38C3C46438-FICTS-01-2D','F6814A38C3C46438-uuuuu-01-FD','InChI=1S/C9H11Cl3N2O3S/c10-9(11,12)8(15)6-18(16,17)14-13-7-4-2-1-3-5-7/h1-5,8,13-15H,6H2','InChIKey=NIXZPNVWSRNHMX-UHFFFAOYSA-N','O=S(=O)(CC(O)C(Cl)(Cl)Cl)NNc1ccccc1','1'),
	(168062,0,0,'59803-98-4','Consistent with Molecular Formula','C11H10BrN5',292.1375,'6-Quinoxalinamine, 5-bromo-N-(4,5-dihydro-1H-imidazol-2-yl)-','E3027172FDEC9799-FICuS-01-66','064EE9925EBED6BC-FICTS-01-6E','E3027172FDEC9799-uuuuu-01-15','InChI=1S/C11H10BrN5/c12-9-7(17-11-15-5-6-16-11)1-2-8-10(9)14-4-3-13-8/h1-4H,5-6H2,(H2,15,16,17)','InChIKey=XYLJNLCSTIOKRM-UHFFFAOYSA-N','Brc1c(NC2=NCCN2)ccc2nccnc12',NULL),
	(168063,0,0,NULL,'Consistent with Molecular Formula','C16H16F2N4O6S2',462.4424,NULL,'1A08CC8E9DC75584-FICuS-01-71','1A08CC8E9DC75584-FICTS-01-50','1A08CC8E9DC75584-uuuuu-01-20','InChI=1S/C16H16F2N4O6S2/c17-29(25,26)13-7-3-1-5-11(13)21-15(23)19-9-10-20-16(24)22-12-6-2-4-8-14(12)30(18,27)28/h1-8H,9-10H2,(H2,19,21,23)(H2,20,22,24)','InChIKey=MYFJZLMKTNUTAR-UHFFFAOYSA-N','O=C(NCCNC(=O)Nc1ccccc1S(=O)(=O)F)Nc1ccccc1S(=O)(=O)F',NULL),
	(168064,0,0,NULL,'Consistent with Molecular Formula','C18H28N2O',288.432,NULL,'3DE7E1D8073B69F8-FICuS-01-75','3DE7E1D8073B69F8-FICTS-01-54','3DE7E1D8073B69F8-uuuuu-01-24','InChI=1S/C18H28N2O/c1-13(2)15-9-11-20(12-10-15)18(21)19-17-8-6-5-7-16(17)14(3)4/h5-8,13-15H,9-12H2,1-4H3,(H,19,21)','InChIKey=OQNADDFITQRTOS-UHFFFAOYSA-N','CC(C)c1ccccc1NC(=O)N1CCC(C(C)C)CC1',NULL),
	(168065,1,0,'37638-43-0','Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'8CFE44956D5CF7F0-FICuS-01-88','8CFE44956D5CF7F0-FICTS-01-67','8CFE44956D5CF7F0-uuuuu-01-37','InChI=1S/C19H21NO2/c1-20-18(21)16-10-4-2-8-15(16)13-19(22)12-6-9-14-7-3-5-11-17(14)19/h2-5,7-8,10-11,22H,6,9,12-13H2,1H3,(H,20,21)','InChIKey=MVDLXGMKUHAJAA-UHFFFAOYSA-N','CNC(=O)c1ccccc1CC1(O)CCCc2ccccc21','1'),
	(168066,0,0,'33371-02-7','Consistent with Molecular Formula','C16H23N3O4',321.3754,NULL,'F35314142E3FB398-FICuS-01-48','F35314142E3FB398-FICTS-01-27','F35314142E3FB398-uuuuu-01-F7','InChI=1S/C16H23N3O4/c1-21-12-9-11-13(15(23-3)14(12)22-2)18-10-19-16(11)17-7-5-4-6-8-20/h9-10,20H,4-8H2,1-3H3,(H,17,18,19)','InChIKey=SSDALMNYCZFGTO-UHFFFAOYSA-N','COc1cc2c(NCCCCCO)ncnc2c(OC)c1OC',NULL),
	(168067,0,0,'33095-94-2','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'CC530BCD68845470-FICuS-01-58','CC530BCD68845470-FICTS-01-37','CC530BCD68845470-uuuuu-01-07','InChI=1S/C11H14N2O3/c1-7(2)13(11(12)14)8-3-4-9-10(5-8)16-6-15-9/h3-5,7H,6H2,1-2H3,(H2,12,14)','InChIKey=CHOBLILHXVGGLT-UHFFFAOYSA-N','CC(C)N(C(N)=O)c1ccc2c(c1)OCO2',NULL),
	(168068,1,0,'56686-74-9','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'31C719DFEA44AF8A-FICuS-01-87','31C719DFEA44AF8A-FICTS-01-66','31C719DFEA44AF8A-uuuuu-01-36','InChI=1S/C16H17NO2/c1-11-7-9-12(10-8-11)15(18)13-5-3-4-6-14(13)16(19)17-2/h3-10,15,18H,1-2H3,(H,17,19)','InChIKey=UNXDRPFMINEGME-UHFFFAOYSA-N','CNC(=O)c1ccccc1C(O)c1ccc(C)cc1','1'),
	(168069,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2N2O3',285.086,NULL,'A3A05B963FC84618-FICuS-01-59','A3A05B963FC84618-FICTS-01-38','A3A05B963FC84618-uuuuu-01-08','InChI=1S/C11H6Cl2N2O3/c12-8-5-14-15(10(16)9(8)13)7-3-1-2-6(4-7)11(17)18/h1-5H,(H,17,18)','InChIKey=UCDIWDQNHGPZLN-UHFFFAOYSA-N','O=C(O)c1cccc(-n2ncc(Cl)c(Cl)c2=O)c1',NULL),
	(168070,2,0,NULL,'Consistent with Molecular Formula','C10H17NO3S',231.3092,NULL,'6490F61E18AA5FE8-FICuS-01-6F','6490F61E18AA5FE8-FICTS-01-4E','6490F61E18AA5FE8-uuuuu-01-1E','InChI=1S/C10H17NO3S/c1-11-6-7-15(13,14)9-5-3-2-4-8(9)10(11)12/h8-9H,2-7H2,1H3','InChIKey=RMNSDGURUZLRMW-UHFFFAOYSA-N','CN1CCS(=O)(=O)C2CCCCC2C1=O','1'),
	(168071,2,0,NULL,'Consistent with Molecular Formula','C16H21ClN2OS',324.8677,NULL,'C2FFA5BEB069C07A-FICuS-01-91','C2FFA5BEB069C07A-FICTS-01-70','C2FFA5BEB069C07A-uuuuu-01-40','InChI=1S/C16H21ClN2OS/c1-2-3-5-14-16(20,12-6-8-13(17)9-7-12)19-11-4-10-18-15(19)21-14/h6-9,14,20H,2-5,10-11H2,1H3','InChIKey=AMILHSGSRHNJKW-UHFFFAOYSA-N','CCCCC1SC2=NCCCN2C1(O)c1ccc(Cl)cc1','1'),
	(168072,0,0,'54569-85-6','Consistent with Molecular Formula','C16H11N3',245.283,NULL,'FD0C2C0B2A26B6D5-FICuS-01-77','1D5C84AD212E9DEE-FICTS-01-65','FD0C2C0B2A26B6D5-uuuuu-01-26','InChI=1S/C16H11N3/c1-2-4-13-11(3-1)5-6-14-15(18-19-16(13)14)12-7-9-17-10-8-12/h1-10H,(H,18,19)','InChIKey=KQMIKXSVZLLPSY-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c(-c3ccncc3)n[nH]c12',NULL),
	(168073,2,0,'54714-66-8','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'5A365B4807A6663E-FICuS-01-4B','5A365B4807A6663E-FICTS-01-2A','5A365B4807A6663E-uuuuu-01-FA','InChI=1S/C18H16O4/c1-20-14-8-7-11(9-15(14)21-2)17-18(22-17)10-12-5-3-4-6-13(12)16(18)19/h3-9,17H,10H2,1-2H3','InChIKey=JCENLDBODYOIBO-UHFFFAOYSA-N','COc1ccc(C2OC23Cc2ccccc2C3=O)cc1OC','1'),
	(168074,2,0,NULL,'Consistent with Molecular Formula','C19H30N2O2',318.4582,NULL,'66D603B76D7E415E-FICuS-01-5E','66D603B76D7E415E-FICTS-01-3D','66D603B76D7E415E-uuuuu-01-0D','InChI=1S/C19H30N2O2/c1-12(2)16-8-7-9-17(13(3)4)18(16)20-19(22)21-10-14(5)23-15(6)11-21/h7-9,12-15H,10-11H2,1-6H3,(H,20,22)','InChIKey=HIWGVTHEFMEDEN-UHFFFAOYSA-N','CC1CN(C(=O)Nc2c(C(C)C)cccc2C(C)C)CC(C)O1','1'),
	(168075,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'7E72F0C39FABFEE6-FICuS-01-A0','7E72F0C39FABFEE6-FICTS-01-7F','7E72F0C39FABFEE6-uuuuu-01-4F','InChI=1S/C13H18N2O2/c1-2-11-5-3-4-6-12(11)14-13(16)15-7-9-17-10-8-15/h3-6H,2,7-10H2,1H3,(H,14,16)','InChIKey=YGRNKWCUVAGEBE-UHFFFAOYSA-N','CCc1ccccc1NC(=O)N1CCOCC1',NULL),
	(168076,4,0,NULL,'Consistent with Molecular Formula','C13H21ClOS',260.8213,NULL,'6C11748FFD59B1EC-FICuS-01-7E','6C11748FFD59B1EC-FICTS-01-5D','6C11748FFD59B1EC-uuuuu-01-2D','InChI=1S/C13H21ClOS/c1-11(2)9-4-5-12(11,3)13(6-9)15-10(7-14)8-16-13/h9-10H,4-8H2,1-3H3','InChIKey=FXWUGCOTNRTMOK-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C1(C2)OC(CCl)CS1','1'),
	(168077,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN3O2',355.8231,NULL,'D1148FB7A0184867-FICuS-01-4B','D1148FB7A0184867-FICTS-01-2A','D1148FB7A0184867-uuuuu-01-FA','InChI=1S/C19H18ClN3O2/c1-11-5-4-6-12(2)18(11)23-19(24)22-17-10-15(20)14-8-7-13(25-3)9-16(14)21-17/h4-10H,1-3H3,(H2,21,22,23,24)','InChIKey=BPKXTUAMQCILGN-UHFFFAOYSA-N','COc1ccc2c(Cl)cc(NC(=O)Nc3c(C)cccc3C)nc2c1',NULL),
	(168078,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'2A7D286A0144DFB2-FICuS-01-5D','2A7D286A0144DFB2-FICTS-01-3C','2A7D286A0144DFB2-uuuuu-01-0C','InChI=1S/C17H26N2O2/c1-12(2)14-6-5-7-15(13(3)4)16(14)18-17(20)19-8-10-21-11-9-19/h5-7,12-13H,8-11H2,1-4H3,(H,18,20)','InChIKey=ZGUKEOZQQLNVEO-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)N1CCOCC1',NULL),
	(168079,0,0,NULL,'Consistent with Molecular Formula','C29H22N6O2S2',550.6518,NULL,'955BECE05AAF9E51-FICuS-01-8A','955BECE05AAF9E51-FICTS-01-69','955BECE05AAF9E51-uuuuu-01-39','InChI=1S/C29H22N6O2S2/c36-26(34-28-32-22-5-1-3-7-24(22)38-28)30-20-13-9-18(10-14-20)17-19-11-15-21(16-12-19)31-27(37)35-29-33-23-6-2-4-8-25(23)39-29/h1-16H,17H2,(H2,30,32,34,36)(H2,31,33,35,37)','InChIKey=BKWLGEMYXKZMDB-UHFFFAOYSA-N','O=C(Nc1ccc(Cc2ccc(NC(=O)Nc3nc4ccccc4s3)cc2)cc1)Nc1nc2ccccc2s1',NULL),
	(168080,0,0,'54767-76-9','Consistent with Molecular Formula','C17H26N2O6',354.4022,NULL,'C403BBFE5F425633-FICuS-01-62','C403BBFE5F425633-FICTS-01-41','C403BBFE5F425633-uuuuu-01-11','InChI=1S/C17H26N2O6/c1-4-22-8-10-24-16(20)18-14-7-6-13(3)15(12-14)19-17(21)25-11-9-23-5-2/h6-7,12H,4-5,8-11H2,1-3H3,(H,18,20)(H,19,21)','InChIKey=XCEPDLGXLQKFCO-UHFFFAOYSA-N','CCOCCOC(=O)Nc1ccc(C)c(NC(=O)OCCOCC)c1',NULL),
	(168081,0,1,NULL,'Consistent with Molecular Formula','C16H9Cl2N3O',330.1726,NULL,'1731285FA28E3954-FICuS-01-3D','1731285FA28E3954-FICTS-01-1C','1731285FA28E3954-uuuuu-01-EC','InChI=1S/C16H9Cl2N3O/c17-11-6-9(15(22)12(18)7-11)5-10(8-19)16-20-13-3-1-2-4-14(13)21-16/h1-7,22H,(H,20,21)','InChIKey=MEITWMVAGFKNHA-UHFFFAOYSA-N','N#C/C(=C\\c1cc(Cl)cc(Cl)c1O)c1nc2ccccc2[nH]1','1'),
	(168082,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O2',288.3888,NULL,'1CF2332A7DCC0799-FICuS-01-66','1CF2332A7DCC0799-FICTS-01-45','1CF2332A7DCC0799-uuuuu-01-15','InChI=1S/C17H24N2O2/c1-20-15-7-6-14(12-16(15)21-2)8-11-19-17(13-18)9-4-3-5-10-17/h6-7,12,19H,3-5,8-11H2,1-2H3','InChIKey=WCWQZLUHHJUUJM-UHFFFAOYSA-N','COc1ccc(CCNC2(C#N)CCCCC2)cc1OC',NULL),
	(168083,0,1,NULL,'Consistent with Molecular Formula','C16H9Cl2N3',314.1732,NULL,'8EC50E04E1866618-FICuS-01-4E','8EC50E04E1866618-FICTS-01-2D','8EC50E04E1866618-uuuuu-01-FD','InChI=1S/C16H9Cl2N3/c17-12-4-3-5-13(18)11(12)8-10(9-19)16-20-14-6-1-2-7-15(14)21-16/h1-8H,(H,20,21)','InChIKey=HWKSRYZZIQPFOK-UHFFFAOYSA-N','N#C/C(=C\\c1c(Cl)cccc1Cl)c1nc2ccccc2[nH]1','1'),
	(168084,0,1,NULL,'Consistent with Molecular Formula','C20H11Cl3N2O4',449.6769,NULL,'1E8409F449334225-FICuS-01-2C','B8F834EF590EFAD0-FICTS-01-6E','1E8409F449334225-uuuuu-01-DB','InChI=1S/C20H11Cl3N2O4/c1-9-16(17(25-29-9)12-4-2-3-5-13(12)22)19-24-15(20(27)28-19)7-10-6-11(21)8-14(23)18(10)26/h2-8,26H,1H3/b15-7+','InChIKey=OUPLSFAPONKZAR-VIZOYTHASA-N','Cc1onc(-c2ccccc2Cl)c1C1=N/C(=C/c2cc(Cl)cc(Cl)c2O)C(=O)O1','1'),
	(168085,0,0,'6601-05-4','Consistent with Molecular Formula','C9H20N4S',216.3438,NULL,'4E43440072FA1E73-FICuS-01-3F','4E43440072FA1E73-FICTS-01-1E','4E43440072FA1E73-uuuuu-01-EE','InChI=1S/C9H20N4S/c1-3-12(4-2)5-6-13-7-10-9(14)11-8-13/h3-8H2,1-2H3,(H2,10,11,14)','InChIKey=SFWYITXKQNSUBC-UHFFFAOYSA-N','CCN(CC)CCN1CNC(=S)NC1',NULL),
	(168086,0,1,NULL,'Consistent with Molecular Formula','C17H21NO4',303.3572,NULL,'20A37BB54F735053-FICuS-01-3E','20A37BB54F735053-FICTS-01-1D','9639FB2D195A4237-uuuuu-01-FF','InChI=1S/C17H21NO4/c1-20-14-9-11(10-15(21-2)17(14)22-3)8-13-16(19)12-4-6-18(13)7-5-12/h8-10,12H,4-7H2,1-3H3/b13-8+','InChIKey=GFGKBAXEDKXEDL-MDWZMJQESA-N','COc1cc(/C=C2\\C(=O)C3CCN2CC3)cc(OC)c1OC','1'),
	(168087,0,0,NULL,'Consistent with Molecular Formula','C11H23N3S',229.3828,NULL,'2B3F8AC385EF848B-FICuS-01-81','2B3F8AC385EF848B-FICTS-01-60','2B3F8AC385EF848B-uuuuu-01-30','InChI=1S/C11H23N3S/c1-10(2,3)6-11(4,5)14-7-12-9(15)13-8-14/h6-8H2,1-5H3,(H2,12,13,15)','InChIKey=IRMLTMTWDPYZIH-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)N1CNC(=S)NC1',NULL),
	(168088,0,0,'75844-40-5','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'61490FD1978EDBFC-FICuS-01-82','5064A3A4DF01F6B5-FICTS-01-3C','61490FD1978EDBFC-uuuuu-01-31','InChI=1S/C9H8N2O/c1-6-2-3-7-8(4-6)10-5-11-9(7)12/h2-5H,1H3,(H,10,11,12)','InChIKey=APPHSAIPZPYEGB-UHFFFAOYSA-N','Cc1ccc2c(=O)[nH]cnc2c1',NULL),
	(168089,0,0,'63265-29-2','Consistent with Molecular Formula','C8H7ClN4',194.6231,NULL,'F68B1548987356CC-FICuS-01-5B','F68B1548987356CC-FICTS-01-3A','F68B1548987356CC-uuuuu-01-0A','InChI=1S/C8H7ClN4/c9-5-1-2-7-6(3-5)8(13-10)12-4-11-7/h1-4H,10H2,(H,11,12,13)','InChIKey=JVMVBNLPTAQWNP-UHFFFAOYSA-N','NNc1ncnc2ccc(Cl)cc12',NULL),
	(168090,2,0,NULL,'Consistent with Molecular Formula','C33H50N6O2',562.797,NULL,'49FC148D00B343DA-FICuS-01-5F','49FC148D00B343DA-FICTS-01-3E','49FC148D00B343DA-uuuuu-01-0E','InChI=1S/C33H50N6O2/c1-26-9-3-5-21-38(26)23-7-19-34-32(40)36-30-15-11-28(12-16-30)25-29-13-17-31(18-14-29)37-33(41)35-20-8-24-39-22-6-4-10-27(39)2/h11-18,26-27H,3-10,19-25H2,1-2H3,(H2,34,36,40)(H2,35,37,41)','InChIKey=KVSODEOZJBNRSP-UHFFFAOYSA-N','CC1CCCCN1CCCNC(=O)Nc1ccc(Cc2ccc(NC(=O)NCCCN3CCCCC3C)cc2)cc1','1'),
	(168091,0,0,NULL,'Consistent with Molecular Formula','C25H22N6O2',438.4878,'1,1\'-(4,4\'-methylenebis(4,1-phenylene))bis(3-(pyridin-3-yl)urea)','986A1827B0A29087-FICuS-01-3E','986A1827B0A29087-FICTS-01-1D','986A1827B0A29087-uuuuu-01-ED','InChI=1S/C25H22N6O2/c32-24(30-22-3-1-13-26-16-22)28-20-9-5-18(6-10-20)15-19-7-11-21(12-8-19)29-25(33)31-23-4-2-14-27-17-23/h1-14,16-17H,15H2,(H2,28,30,32)(H2,29,31,33)','InChIKey=KMGCWLZVNNGAJT-UHFFFAOYSA-N','O=C(Nc1ccc(Cc2ccc(NC(=O)Nc3cccnc3)cc2)cc1)Nc1cccnc1',NULL),
	(168092,0,0,'79084-83-6','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'F7E5AB4059B27234-FICuS-01-57','393F7B0A7DA168BC-FICTS-01-55','F7E5AB4059B27234-uuuuu-01-06','InChI=1S/C13H11N3O2/c1-9-7-12(17)16(13(18)11(9)8-14)15-10-5-3-2-4-6-10/h2-7,15,17H,1H3','InChIKey=KVWONRVEOSFECU-UHFFFAOYSA-N','Cc1cc(O)n(Nc2ccccc2)c(=O)c1C#N',NULL),
	(168093,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'1F284FEAFCB3155D-FICuS-01-85','1F284FEAFCB3155D-FICTS-01-64','1F284FEAFCB3155D-uuuuu-01-34','InChI=1S/C13H20N2O/c1-4-11-7-5-6-8-12(11)15-13(16)14-9-10(2)3/h5-8,10H,4,9H2,1-3H3,(H2,14,15,16)','InChIKey=DXPIPGPKRAGSMY-UHFFFAOYSA-N','CCc1ccccc1NC(=O)NCC(C)C',NULL),
	(168094,0,0,NULL,'Consistent with Molecular Formula','C23H38N6O4',462.591,NULL,'DE931AA772A919F9-FICuS-01-72','DE931AA772A919F9-FICTS-01-51','DE931AA772A919F9-uuuuu-01-21','InChI=1S/C23H38N6O4/c1-19-4-5-20(26-22(30)24-6-2-8-28-10-14-32-15-11-28)18-21(19)27-23(31)25-7-3-9-29-12-16-33-17-13-29/h4-5,18H,2-3,6-17H2,1H3,(H2,24,26,30)(H2,25,27,31)','InChIKey=MNEPIGYGAZMDLU-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCCN2CCOCC2)cc1NC(=O)NCCCN1CCOCC1',NULL),
	(168095,0,0,'10256-61-8','Consistent with Molecular Formula','C23H22Cl2N2O2S',461.405,NULL,'1E68C7CBEE2A85AB-FICuS-01-97','1E68C7CBEE2A85AB-FICTS-01-76','1E94602ED1A75CE5-uuuuu-01-15','InChI=1S/C23H21ClN2O2S.ClH/c1-16-7-10-19(11-8-16)29(27,28)26(2)22-12-9-18(24)15-21(22)23-20-6-4-3-5-17(20)13-14-25-23;/h3-12,15H,13-14H2,1-2H3;1H','InChIKey=JYKNNEBMERKHBI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc(Cl)cc2C2=NCCc3ccccc32)cc1.Cl',NULL),
	(168096,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'DB53DE77EF9D08F1-FICuS-01-93','DB53DE77EF9D08F1-FICTS-01-72','DB53DE77EF9D08F1-uuuuu-01-42','InChI=1S/C13H12N2O2/c1-10-5-7-11(8-6-10)15-13(16)17-12-4-2-3-9-14-12/h2-9H,1H3,(H,15,16)','InChIKey=QSIPTHVKNNZJIT-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccccn2)cc1',NULL),
	(168097,0,0,'68957-43-7','Consistent with Molecular Formula','C12H12N4O4',276.2512,'1,3,5-Triazine-2-acetamide, 1,4,5,6-tetrahydro-N-(2-methoxyphenyl)-4,6-dioxo-','B4EA82C5940D8A94-FICuS-01-6C','B4EA82C5940D8A94-FICTS-01-4B','B4EA82C5940D8A94-uuuuu-01-1B','InChI=1S/C12H12N4O4/c1-20-8-5-3-2-4-7(8)13-10(17)6-9-14-11(18)16-12(19)15-9/h2-5H,6H2,1H3,(H,13,17)(H2,14,15,16,18,19)','InChIKey=WZQRSZBDOYBYFK-UHFFFAOYSA-N','COc1ccccc1NC(=O)Cc1nc(O)nc(O)n1',NULL),
	(168098,0,0,'18621-17-5','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'57B4788DD3C56E15-FICuS-01-64','57B4788DD3C56E15-FICTS-01-43','57B4788DD3C56E15-uuuuu-01-13','InChI=1S/C16H17NO/c18-15-11-17(12-15)16(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15-16,18H,11-12H2','InChIKey=MMAJXKGUZYDTHV-UHFFFAOYSA-N','OC1CN(C(c2ccccc2)c2ccccc2)C1',NULL),
	(168099,0,0,NULL,'Consistent with Molecular Formula','C25H22N6O4S2',534.6066,NULL,'FA4CAA885FA2AB68-FICuS-01-96','FA4CAA885FA2AB68-FICTS-01-75','FA4CAA885FA2AB68-uuuuu-01-45','InChI=1S/C25H22N6O4S2/c1-13-4-5-14(26-22(32)30-24-28-17-8-6-15(34-2)11-20(17)36-24)10-19(13)27-23(33)31-25-29-18-9-7-16(35-3)12-21(18)37-25/h4-12H,1-3H3,(H2,26,28,30,32)(H2,27,29,31,33)','InChIKey=LWRIRGQDLPKZCY-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)Nc3ccc(C)c(NC(=O)Nc4nc5ccc(OC)cc5s4)c3)sc2c1',NULL),
	(168100,0,0,NULL,'Consistent with Molecular Formula','C31H26N6O4S2',610.7042,NULL,'B51B708AC6D0564C-FICuS-01-60','B51B708AC6D0564C-FICTS-01-3F','B51B708AC6D0564C-uuuuu-01-0F','InChI=1S/C31H26N6O4S2/c1-40-22-11-13-24-26(16-22)42-30(34-24)36-28(38)32-20-7-3-18(4-8-20)15-19-5-9-21(10-6-19)33-29(39)37-31-35-25-14-12-23(41-2)17-27(25)43-31/h3-14,16-17H,15H2,1-2H3,(H2,32,34,36,38)(H2,33,35,37,39)','InChIKey=BGSYKVXEYOUTLW-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)Nc3ccc(Cc4ccc(NC(=O)Nc5nc6ccc(OC)cc6s5)cc4)cc3)sc2c1',NULL),
	(168101,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2S',362.4454,NULL,'566F5C0E79413DBC-FICuS-01-6C','566F5C0E79413DBC-FICTS-01-4B','566F5C0E79413DBC-uuuuu-01-1B','InChI=1S/C21H18N2O2S/c1-2-26-18-10-9-17-19-15(18)7-5-8-16(19)20(24)23(21(17)25)13-11-14-6-3-4-12-22-14/h3-10,12H,2,11,13H2,1H3','InChIKey=ZEHPCEWZAUBITR-UHFFFAOYSA-N','CCSc1ccc2c3c(cccc13)C(=O)N(CCc1ccccn1)C2=O',NULL),
	(168102,0,0,NULL,'Consistent with Molecular Formula','C29H42N6O4',538.6886,NULL,'DFC868B158CEFCB3-FICuS-01-A0','DFC868B158CEFCB3-FICTS-01-7F','DFC868B158CEFCB3-uuuuu-01-4F','InChI=1S/C29H42N6O4/c36-28(30-11-1-13-34-15-19-38-20-16-34)32-26-7-3-24(4-8-26)23-25-5-9-27(10-6-25)33-29(37)31-12-2-14-35-17-21-39-22-18-35/h3-10H,1-2,11-23H2,(H2,30,32,36)(H2,31,33,37)','InChIKey=GTEBFXZMIYVNME-UHFFFAOYSA-N','O=C(NCCCN1CCOCC1)Nc1ccc(Cc2ccc(NC(=O)NCCCN3CCOCC3)cc2)cc1',NULL),
	(168103,1,0,'2601-47-0','Consistent with Molecular Formula','C5H11ClN2O3S',214.6665,NULL,'958BE67830B86F78-FICuS-01-61','958BE67830B86F78-FICTS-01-40','9577419D0F35B636-uuuuu-01-F3','InChI=1S/C5H10N2O3S.ClH/c6-3(2-11)5(10)7-1-4(8)9;/h3,11H,1-2,6H2,(H,7,10)(H,8,9);1H','InChIKey=HGERUFPYFACUBG-UHFFFAOYSA-N','Cl.NC(CS)C(=O)NCC(=O)O','1'),
	(168104,2,0,NULL,'Consistent with Molecular Formula','C8H15ClN2O5S',286.7299,NULL,'C99DFC244591A3E7-FICuS-01-72','C99DFC244591A3E7-FICTS-01-51','C9615BC17A1C7AA9-uuuuu-01-22','InChI=1S/C8H14N2O5S.ClH/c9-4(7(12)13)1-2-6(11)10-5(3-16)8(14)15;/h4-5,16H,1-3,9H2,(H,10,11)(H,12,13)(H,14,15);1H','InChIKey=IDVNOCSEWUOTQF-UHFFFAOYSA-N','Cl.NC(CCC(=O)NC(CS)C(=O)O)C(=O)O','1'),
	(168105,2,0,NULL,'Consistent with Molecular Formula','C13H24N2O4',272.3436,NULL,'45A7EBD44814027F-FICuS-01-57','45A7EBD44814027F-FICTS-01-36','45A7EBD44814027F-uuuuu-01-06','InChI=1S/C13H24N2O4/c1-7(2)6-10(14)12(17)15-11(8(3)4)13(18)19-9(5)16/h7-8,10-11H,6,14H2,1-5H3,(H,15,17)','InChIKey=USACQMPRGKZFQG-UHFFFAOYSA-N','CC(=O)OC(=O)C(NC(=O)C(N)CC(C)C)C(C)C','1'),
	(168106,1,0,'26145-42-6','Consistent with Molecular Formula','C4H9NO2Se',182.0806,NULL,'23FF0525D973556D-FICuS-01-4F','23FF0525D973556D-FICTS-01-2E','23FF0525D973556D-uuuuu-01-FE','InChI=1S/C4H9NO2Se/c1-8-2-3(5)4(6)7/h3H,2,5H2,1H3,(H,6,7)','InChIKey=XDSSPSLGNGIIHP-UHFFFAOYSA-N','C[Se]CC(N)C(=O)O','1'),
	(168107,2,0,'52899-09-9','Consistent with Molecular Formula','C10H18N2O3',214.2638,NULL,'1AD22D249A3263A6-FICuS-01-4A','1AD22D249A3263A6-FICTS-01-29','1AD22D249A3263A6-uuuuu-01-F9','InChI=1S/C10H18N2O3/c1-6(2)8(10(14)15)12-9(13)7-4-3-5-11-7/h6-8,11H,3-5H2,1-2H3,(H,12,13)(H,14,15)','InChIKey=AWJGUZSYVIVZGP-UHFFFAOYSA-N','CC(C)C(NC(=O)C1CCCN1)C(=O)O','1'),
	(168108,2,0,NULL,'Consistent with Molecular Formula','C10H20N2O3',216.2796,NULL,'F12F4116F6F103C3-FICuS-01-4E','F12F4116F6F103C3-FICTS-01-2D','F12F4116F6F103C3-uuuuu-01-FD','InChI=1S/C10H20N2O3/c1-4-5-7(11)9(13)12-8(6(2)3)10(14)15/h6-8H,4-5,11H2,1-3H3,(H,12,13)(H,14,15)','InChIKey=JCNHXQGIGPMONN-UHFFFAOYSA-N','CCCC(N)C(=O)NC(C(=O)O)C(C)C','1'),
	(168109,2,0,'20556-11-0','Consistent with Molecular Formula','C11H23N3O3',245.321,NULL,'90C91A65FDDD7B45-FICuS-01-7D','90C91A65FDDD7B45-FICTS-01-5C','90C91A65FDDD7B45-uuuuu-01-2C','InChI=1S/C11H23N3O3/c1-7(2)9(11(16)17)14-10(15)8(13)5-3-4-6-12/h7-9H,3-6,12-13H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=YQAIUOWPSUOINN-UHFFFAOYSA-N','CC(C)C(NC(=O)C(N)CCCCN)C(=O)O','1'),
	(168110,2,1,NULL,'Consistent with Molecular Formula','C4H6F2N4O3',196.1132,NULL,'F11445E9BF211994-FICuS-01-4C','8E73CA0F7578055F-FICTS-01-42','F11445E9BF211994-uuuuu-01-FB','InChI=1S/C4H6F2N4O3/c5-1-2(9-12)7-4(11)8-3(1)10-13-6/h1-2,9,12H,(H2,7,8,10,11)','InChIKey=KWXMKMJJKXCVHV-UHFFFAOYSA-N','O=C1N/C(=N/OF)C(F)C(NO)N1','1'),
	(168111,0,1,'3171-25-3','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'6B785B3F2E5972A6-FICuS-01-63','6DC2CFEE1B007D81-FICTS-01-5F','6B785B3F2E5972A6-uuuuu-01-12','InChI=1S/C5H7N3O2/c1-3-2-6-5(9)7-4(3)8-10/h2,10H,1H3,(H2,6,7,8,9)','InChIKey=ACXZENFMXUEBKB-UHFFFAOYSA-N','Cc1c[nH]c(=O)[nH]/c1=N/O','1'),
	(168112,1,1,'3257-94-1','Consistent with Molecular Formula','C4H8N4O3',160.1322,NULL,'F5E85CF81F7FF9A5-FICuS-01-9E','FE67C4EF085345EB-FICTS-01-60','F5E85CF81F7FF9A5-uuuuu-01-4D','InChI=1S/C4H8N4O3/c9-4-5-2(7-10)1-3(6-4)8-11/h2,7,10-11H,1H2,(H2,5,6,8,9)','InChIKey=FXHHMNWRHRMZSJ-UHFFFAOYSA-N','O=C1N/C(=N/O)CC(NO)N1','1'),
	(168113,0,0,NULL,'Consistent with Molecular Formula','C16H35NO',257.4586,NULL,'350C22DDF9F81BD8-FICuS-01-7A','350C22DDF9F81BD8-FICTS-01-59','350C22DDF9F81BD8-uuuuu-01-29','InChI=1S/C16H35NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-17/h2-17H2,1H3','InChIKey=LFEDBDWFFNNYNT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCON',NULL),
	(168114,0,0,NULL,'Consistent with Molecular Formula','C18H39NO',285.5122,NULL,'BCCDFEBA249DD0C3-FICuS-01-AE','BCCDFEBA249DD0C3-FICTS-01-8D','BCCDFEBA249DD0C3-uuuuu-01-5D','InChI=1S/C18H39NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-19/h2-19H2,1H3','InChIKey=NWGNCXZRVUMBAL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCON',NULL),
	(168115,0,0,NULL,'Consistent with Molecular Formula','C5H14N2O2',134.1778,NULL,'500BCC6C7FFCE4BA-FICuS-01-9F','500BCC6C7FFCE4BA-FICTS-01-7E','500BCC6C7FFCE4BA-uuuuu-01-4E','InChI=1S/C5H14N2O2/c6-8-4-2-1-3-5-9-7/h1-7H2','InChIKey=LRKBNURBAREDAJ-UHFFFAOYSA-N','NOCCCCCON',NULL),
	(168116,2,1,'77350-65-3','Consistent with Molecular Formula','C18H19FN4O3',358.3715,NULL,'55DCD35AB65BC396-FICuS-01-79','E87C88A3FE3B9FA2-FICTS-01-73','55DCD35AB65BC396-uuuuu-01-28','InChI=1S/C18H19FN4O3/c19-15-16(22-25-11-13-7-3-1-4-8-13)20-18(24)21-17(15)23-26-12-14-9-5-2-6-10-14/h1-10,15-16,22H,11-12H2,(H2,20,21,23,24)','InChIKey=IOUFDOUKJZFMES-UHFFFAOYSA-N','O=C1N/C(=N/OCc2ccccc2)C(F)C(NOCc2ccccc2)N1','1'),
	(168117,0,0,NULL,'Consistent with Molecular Formula','C7H4Cl3NO',224.4737,NULL,'4E8429CBF9E8E0E5-FICuS-01-87','4E8429CBF9E8E0E5-FICTS-01-66','4E8429CBF9E8E0E5-uuuuu-01-36','InChI=1S/C7H4Cl3NO/c8-7(9,10)6-2-1-5(4-12)3-11-6/h1-4H','InChIKey=BAXDMQSTUWWZCD-UHFFFAOYSA-N','O=Cc1ccc(C(Cl)(Cl)Cl)nc1',NULL),
	(168118,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl3NO',274.5335,NULL,'263215E496224813-FICuS-01-16','263215E496224813-FICTS-01-F5','263215E496224813-uuuuu-01-C5','InChI=1S/C11H6Cl3NO/c12-11(13,14)10-4-2-8-5-7(6-16)1-3-9(8)15-10/h1-6H','InChIKey=WVDLPAHHYKECCM-UHFFFAOYSA-N','O=Cc1ccc2nc(C(Cl)(Cl)Cl)ccc2c1',NULL),
	(168119,0,0,'81468-23-7','Consistent with Molecular Formula','C18H18N2OS2',342.473,NULL,'30D1CFDA73B3807F-FICuS-01-71','30D1CFDA73B3807F-FICTS-01-50','30D1CFDA73B3807F-uuuuu-01-20','InChI=1S/C18H18N2OS2/c1-19(2)20-16(21)18(13-23-17(20)22,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,13H2,1-2H3','InChIKey=QULLQZASINYVCV-UHFFFAOYSA-N','CN(C)N1C(=O)C(c2ccccc2)(c2ccccc2)CSC1=S',NULL),
	(168120,0,0,'76441-00-4','Consistent with Molecular Formula','C11H9NO2S2',251.3176,NULL,'3858C465F0A0C876-FICuS-01-50','3858C465F0A0C876-FICTS-01-2F','3858C465F0A0C876-uuuuu-01-FF','InChI=1S/C11H9NO2S2/c13-9-6-7-16-11(15)12(9)10(14)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=JCPILTQIKAPMAE-UHFFFAOYSA-N','O=C1CCSC(=S)N1C(=O)c1ccccc1',NULL),
	(168121,0,0,'76441-10-6','Consistent with Molecular Formula','C27H31NO2S2',465.6674,NULL,'1167EEEFEC7E4C64-FICuS-01-90','1167EEEFEC7E4C64-FICTS-01-6F','1167EEEFEC7E4C64-uuuuu-01-3F','InChI=1S/C27H31NO2S2/c1-2-3-4-5-6-7-8-15-20-24(29)28-25(30)27(21-32-26(28)31,22-16-11-9-12-17-22)23-18-13-10-14-19-23/h2,9-14,16-19H,1,3-8,15,20-21H2','InChIKey=MXGIIXBRXBRVCH-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)N1C(=O)C(c2ccccc2)(c2ccccc2)CSC1=S',NULL),
	(168122,0,0,'78318-52-2','Consistent with Molecular Formula','C6H12N2O2S2',208.293,NULL,'7E671E434C30853E-FICuS-01-4C','7E671E434C30853E-FICTS-01-2B','7E671E434C30853E-uuuuu-01-FB','InChI=1S/C6H12N2O2S2/c1-8(2)7-6(11)12-4-3-5(9)10/h3-4H2,1-2H3,(H,7,11)(H,9,10)','InChIKey=FKTQFQHPDBTUHU-UHFFFAOYSA-N','CN(C)NC(=S)SCCC(=O)O',NULL),
	(168123,0,0,'93846-72-1','Consistent with Molecular Formula','C10H9NO4S',239.2454,NULL,'38CE8322FD03BB7C-FICuS-01-74','38CE8322FD03BB7C-FICTS-01-53','38CE8322FD03BB7C-uuuuu-01-23','InChI=1S/C10H9NO4S/c12-9-6-7-16(14,15)10(13)11(9)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=RCQVTEZQQDYHIQ-UHFFFAOYSA-N','O=C1CCS(=O)(=O)C(=O)N1c1ccccc1',NULL),
	(168124,0,0,'76457-03-9','Consistent with Molecular Formula','C30H21N3',423.516,NULL,'387C8AAFAA84C508-FICuS-01-7A','387C8AAFAA84C508-FICTS-01-59','387C8AAFAA84C508-uuuuu-01-29','InChI=1S/C30H21N3/c1-4-12-22(13-5-1)27-20-30(24-15-6-2-7-16-24,25-17-8-3-9-18-25)29(32-27)28-26-19-11-10-14-23(26)21-31-33-28/h1-21H','InChIKey=XHZCVHIXRFFEDW-UHFFFAOYSA-N','C1=C(c2ccccc2)N=C(c2nncc3ccccc23)C1(c1ccccc1)c1ccccc1',NULL),
	(168125,0,0,'85619-11-0','Consistent with Molecular Formula','C25H19N3',361.4452,NULL,'354CCE163572C5D0-FICuS-01-52','354CCE163572C5D0-FICTS-01-31','354CCE163572C5D0-uuuuu-01-01','InChI=1S/C25H19N3/c1-16-19-12-13-27-21(14-26)23(19)17(2)24-20-10-6-7-11-22(20)28(25(16)24)15-18-8-4-3-5-9-18/h3-13H,15H2,1-2H3','InChIKey=ZIJDDIPODSODGY-UHFFFAOYSA-N','Cc1c2c(C#N)nccc2c(C)c2c1c1ccccc1n2Cc1ccccc1',NULL),
	(168126,0,0,NULL,'Consistent with Molecular Formula','C26H26ClN7O4',535.9889,'7-Quinolinemethanamine, 5-[[2,5-dimethoxy-4-[(4-nitrophenyl)azo]phenyl]azo]-N,N-dimethyl-, monohydrochloride','917FBFCC9813455D-FICuS-01-73','917FBFCC9813455D-FICTS-01-52','91831829A79E9C13-uuuuu-01-F5','InChI=1S/C26H25N7O4.ClH/c1-32(2)16-17-12-21-20(6-5-11-27-21)22(13-17)29-31-24-15-25(36-3)23(14-26(24)37-4)30-28-18-7-9-19(10-8-18)33(34)35;/h5-15H,16H2,1-4H3;1H','InChIKey=UYFOSZVEEZLAMF-UHFFFAOYSA-N','COc1cc(/N=N/c2cc(CN(C)C)cc3ncccc23)c(OC)cc1/N=N/c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(168127,0,0,NULL,'Consistent with Molecular Formula','C26H35?ClN4',439.0423,NULL,'10D8FACB2920F637-FICuS-01-63','10D8FACB2920F637-FICTS-01-42','10D8FACB2920F637-uuuuu-01-12','InChI=1S/C26H34N4.ClH/c1-29(2)17-5-15-27-23-13-9-19-8-12-22-24(28-16-6-18-30(3)4)14-10-20-7-11-21(23)25(19)26(20)22;/h7-14,27-28H,5-6,15-18H2,1-4H3;1H','InChIKey=UGBMDVMUVLPLKG-UHFFFAOYSA-N','*.CN(C)CCCNc1ccc2ccc3c(NCCCN(C)C)ccc4ccc1c2c43.Cl',NULL),
	(168128,0,0,NULL,'Consistent with Molecular Formula','C32H28N6',496.6134,NULL,'6BED9FFD30BC321E-FICuS-01-94','6BED9FFD30BC321E-FICTS-01-73','6BED9FFD30BC321E-uuuuu-01-43','InChI=1S/C32H28N6/c1-37(2)25-13-9-23(10-14-25)33-35-29-19-7-21-6-18-28-30(20-8-22-5-17-27(29)31(21)32(22)28)36-34-24-11-15-26(16-12-24)38(3)4/h5-20H,1-4H3','InChIKey=KSHFJTGUZJLPPE-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc3ccc4c(/N=N/c5ccc(N(C)C)cc5)ccc5ccc2c3c54)cc1',NULL),
	(168129,0,0,'54567-17-8','Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'116313B377134B8E-FICuS-01-30','8BB2AA17260ECF8A-FICTS-01-5D','116313B377134B8E-uuuuu-01-DF','InChI=1S/C14H18N2O4/c1-4-18-10-7-9-11(15-8-16-14(9)17)13(20-6-3)12(10)19-5-2/h7-8H,4-6H2,1-3H3,(H,15,16,17)','InChIKey=VCAAEBALDRQXSA-UHFFFAOYSA-N','CCOc1cc2c(=O)nc[nH]c2c(OCC)c1OCC',NULL),
	(168130,0,0,'33386-39-9','Consistent with Molecular Formula','C21H34N4O5',422.5234,NULL,'BC0F7C9C04DC3BC8-FICuS-01-93','BC0F7C9C04DC3BC8-FICTS-01-72','BC0F7C9C04DC3BC8-uuuuu-01-42','InChI=1S/C21H34N4O5/c1-4-28-17-14-16-18(20(30-6-3)19(17)29-5-2)23-15-24-21(16)22-8-7-9-25(10-12-26)11-13-27/h14-15,26-27H,4-13H2,1-3H3,(H,22,23,24)','InChIKey=MMZXVKQSUKESED-UHFFFAOYSA-N','CCOc1cc2c(NCCCN(CCO)CCO)ncnc2c(OCC)c1OCC',NULL),
	(168131,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN2O3',296.7529,NULL,'D6129568F0ACBF40-FICuS-01-66','D6129568F0ACBF40-FICTS-01-45','D6129568F0ACBF40-uuuuu-01-15','InChI=1S/C14H17ClN2O3/c1-4-18-10-7-9-11(16-8-17-14(9)15)13(20-6-3)12(10)19-5-2/h7-8H,4-6H2,1-3H3','InChIKey=YJGWAHWRTHRYHP-UHFFFAOYSA-N','CCOc1cc2c(Cl)ncnc2c(OCC)c1OCC',NULL),
	(168132,12,2,'74516-67-9','Consistent with Molecular Formula','C29H40O10',548.629,'Roridin A B-9,10-epoxide\nRORIDIN A B-9,10-EPOXIDE\nVerrucarin A, 7\'-deoxo-9,10-epoxy-9,10-dihydro-7\'-(1-hydroxyethyl)-, (9R,10S)-\nVerrucarin A, 7\'-deoxo-9,10-epoxy-9,10-dihydro-7\'-(1-hydroxyethyl)-, (9.beta.,10.beta.)-\nSpiro(3,5-methano-14H,20H,21H-oxireno[h][1,6,12]trioxacyclooctadecino[3,4-d][1]benzopyran-4(3H),2\'-oxirane), verrucarin A deriv.','645B4141157DEBEF-FICuS-01-65','13469C5019D2D388-FICTS-01-1C','D972FFAC08C9017B-uuuuu-01-2A','InChI=1S/C29H40O10/c1-16-9-12-34-18(17(2)30)7-5-6-8-21(31)37-19-13-20-29(15-36-29)27(19,4)28(14-35-25(33)22(16)32)11-10-26(3)23(39-26)24(28)38-20/h5-8,16-20,22-24,30,32H,9-15H2,1-4H3/b7-5+,8-6+','InChIKey=POIJHYBEYXGIET-KQQUZDAGSA-N','CC(O)C1/C=C/C=C/C(=O)OC2CC3OC4C5OC5(C)CCC4(COC(=O)C(O)C(C)CCO1)C2(C)C31CO1','1'),
	(168133,10,3,'74072-83-6','Consistent with Molecular Formula','C29H36O9',528.598,'RORIDIN J\nRoridin J','174DF701D75B5366-FICuS-01-4B','174DF701D75B5366-FICTS-01-2A','FD27E21AE6F4E10E-uuuuu-01-32','InChI=1S/C29H36O9/c1-16-9-10-28-14-33-24(31)12-17(2)25(32)26-35-18(3)19(36-26)7-5-6-8-23(30)38-20-13-22(37-21(28)11-16)29(15-34-29)27(20,28)4/h5-8,11-12,18-22,25-26,32H,9-10,13-15H2,1-4H3/b7-5-,8-6-,17-12-','InChIKey=MCGWYAODOJPYQT-VUSCAAFMSA-N','CC1=CC2OC3CC4OC(=O)/C=C\\C=C/C5OC(OC5C)C(O)/C(C)=C\\C(=O)OCC2(CC1)C4(C)C31CO1','1'),
	(168134,0,0,'79080-83-4','Consistent with Molecular Formula','C44H42?BrN6O3',782.7582,'Phenanthridinium, 6,6\'-[oxybis(2,1-ethanediyloxy-3,1-phenylene)]bis(3,8-diamino-5-methyl-, dibromide\nPhenanthridinium, 6,6\'-[oxybis(2,1-ethanediyloxy-3,1-phenylene)]bis[3,8-diamino-5-methyl-, dibromide','9DA1026AEFD4B121-FICuS-01-68','9DA1026AEFD4B121-FICTS-01-47','9DA1026AEFD4B121-uuuuu-01-17','InChI=1S/C44H40N6O3.BrH/c1-49-41-25-31(47)11-15-37(41)35-13-9-29(45)23-39(35)43(49)27-5-3-7-33(21-27)52-19-17-51-18-20-53-34-8-4-6-28(22-34)44-40-24-30(46)10-14-36(40)38-16-12-32(48)26-42(38)50(44)2;/h3-16,21-26,47-48H,17-20,45-46H2,1-2H3;1H/p+1','InChIKey=JIGNUYNMKSDSFL-UHFFFAOYSA-O','*.C[n+]1c(-c2cccc(OCCOCCOc3cccc(-c4c5cc(N)ccc5c5ccc(N)cc5[n+]4C)c3)c2)c2cc(N)ccc2c2ccc(N)cc21.[Br-]',NULL),
	(168135,10,2,'74560-39-7','Consistent with Molecular Formula','C27H34O10',518.5596,'9,10-a-Epoxyverrucarin A\nVERRUCARIN A,EPOXY-, 9,10-A','47E6D12CC17BF69E-FICuS-01-7E','4A427C84B38FA6C1-FICTS-01-45','605EFDFD86691FD7-uuuuu-01-39','InChI=1S/C27H34O10/c1-15-8-11-32-18(28)6-4-5-7-19(29)35-16-12-17-27(14-34-27)25(16,3)26(13-33-23(31)20(15)30)10-9-24(2)21(37-24)22(26)36-17/h4-7,15-17,20-22,30H,8-14H2,1-3H3/b6-4+,7-5+','InChIKey=CLNDGDZYSDRNSO-YDFGWWAZSA-N','CC1CCOC(=O)/C=C/C=C/C(=O)OC2CC3OC4C5OC5(C)CCC4(COC(=O)C1O)C2(C)C31CO1','1'),
	(168136,6,0,'79898-09-2','Consistent with Molecular Formula','C33H40ClNO10',646.1327,'5,12-Naphthacenedione, 8-acetyl-10-[[3-(cyclohexylamino)-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride, (8S-cis)-','E0ED5C94667AF312-FICuS-01-6A','E0ED5C94667AF312-FICTS-01-49','E011FB7159F72A5C-uuuuu-01-13','InChI=1S/C33H39NO10.ClH/c1-15-28(36)20(34-17-8-5-4-6-9-17)12-23(43-15)44-22-14-33(41,16(2)35)13-19-25(22)32(40)27-26(30(19)38)29(37)18-10-7-11-21(42-3)24(18)31(27)39;/h7,10-11,15,17,20,22-23,28,34,36,38,40-41H,4-6,8-9,12-14H2,1-3H3;1H','InChIKey=RNGFHXJCATWISP-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC2CCCCC2)C(O)C(C)O1.Cl','1'),
	(168137,2,0,'66802-61-7','Consistent with Molecular Formula','C15H21?ClN2O2S',328.8561,NULL,'80CC85CBFC89BA8A-FICuS-01-9D','80CC85CBFC89BA8A-FICTS-01-7C','80CC85CBFC89BA8A-uuuuu-01-4C','InChI=1S/C15H20N2O2S.ClH/c18-14(19)13-10-20-15(16-13)7-4-8-17(11-15)9-12-5-2-1-3-6-12;/h1-3,5-6,13,16H,4,7-11H2,(H,18,19);1H','InChIKey=IYCRPYKKEADDNT-UHFFFAOYSA-N','*.Cl.O=C(O)C1CSC2(CCCN(Cc3ccccc3)C2)N1','1'),
	(168138,2,0,'66954-38-9','Consistent with Molecular Formula','C16H23?ClN2O2S',342.8829,NULL,'252FAD0AE6CB04E1-FICuS-01-76','252FAD0AE6CB04E1-FICTS-01-55','252FAD0AE6CB04E1-uuuuu-01-25','InChI=1S/C16H22N2O2S.ClH/c1-20-15(19)14-11-21-16(17-14)8-5-9-18(12-16)10-13-6-3-2-4-7-13;/h2-4,6-7,14,17H,5,8-12H2,1H3;1H','InChIKey=LHLUVVQTVRBMFQ-UHFFFAOYSA-N','*.COC(=O)C1CSC2(CCCN(Cc3ccccc3)C2)N1.Cl','1'),
	(168139,0,0,'27846-47-5','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'D7147B3CCD057A7D-FICuS-01-75','5C66DF3E71FC2567-FICTS-01-51','D7147B3CCD057A7D-uuuuu-01-24','InChI=1S/C9H10O4/c1-5(2)3-7(10)6-4-13-9(12)8(6)11/h3,11H,4H2,1-2H3','InChIKey=ZAVNEDLKOLFANR-UHFFFAOYSA-N','CC(C)=CC(=O)C1=C(O)C(=O)OC1',NULL),
	(168140,2,0,'67869-03-8','Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'796BCCC8A2148AD8-FICuS-01-7D','796BCCC8A2148AD8-FICTS-01-5C','796BCCC8A2148AD8-uuuuu-01-2C','InChI=1S/C10H15N3O2/c14-8-10(13-9(15)12-8)4-6-2-1-3-7(5-10)11-6/h6-7,11H,1-5H2,(H2,12,13,14,15)','InChIKey=WIZUMBCYHCXKEP-UHFFFAOYSA-N','O=C1NC(=O)C2(CC3CCCC(C2)N3)N1','1'),
	(168141,2,0,'64572-21-0','Consistent with Molecular Formula','C11H17N3O2',223.2742,NULL,'92EBA1548D18FCB6-FICuS-01-7A','92EBA1548D18FCB6-FICTS-01-59','92EBA1548D18FCB6-uuuuu-01-29','InChI=1S/C11H17N3O2/c1-14-7-3-2-4-8(14)6-11(5-7)9(15)12-10(16)13-11/h7-8H,2-6H2,1H3,(H2,12,13,15,16)','InChIKey=RLNYFAIMGPPWGN-UHFFFAOYSA-N','CN1C2CCCC1CC1(C2)NC(=O)NC1=O','1'),
	(168142,2,0,'67919-90-8','Consistent with Molecular Formula','C12H19N3O3',253.3004,NULL,'C7A2F123F8893436-FICuS-01-4F','C7A2F123F8893436-FICTS-01-2E','C7A2F123F8893436-uuuuu-01-FE','InChI=1S/C12H19N3O3/c16-5-4-15-8-2-1-3-9(15)7-12(6-8)10(17)13-11(18)14-12/h8-9,16H,1-7H2,(H2,13,14,17,18)','InChIKey=KBAYASIIOBRTNU-UHFFFAOYSA-N','O=C1NC(=O)C2(CC3CCCC(C2)N3CCO)N1','1'),
	(168143,2,0,'67900-95-2','Consistent with Molecular Formula','C16H19N3O2',285.345,NULL,'380B06FEAEFE8320-FICuS-01-73','380B06FEAEFE8320-FICTS-01-52','380B06FEAEFE8320-uuuuu-01-22','InChI=1S/C16H19N3O2/c20-14-16(18-15(21)17-14)9-12-7-4-8-13(10-16)19(12)11-5-2-1-3-6-11/h1-3,5-6,12-13H,4,7-10H2,(H2,17,18,20,21)','InChIKey=VUDBUKJACQBUGP-UHFFFAOYSA-N','O=C1NC(=O)C2(CC3CCCC(C2)N3c2ccccc2)N1','1'),
	(168144,1,0,NULL,'Consistent with Molecular Formula','C8H14Cl3NO3S',310.6225,NULL,'D2E2166A258287D1-FICuS-01-47','D2E2166A258287D1-FICTS-01-26','D2E2166A258287D1-uuuuu-01-F6','InChI=1S/C8H14Cl3NO3S/c9-8(10,11)7(13)6-16(14,15)12-4-2-1-3-5-12/h7,13H,1-6H2','InChIKey=LPGNARFRVHIJKZ-UHFFFAOYSA-N','O=S(=O)(CC(O)C(Cl)(Cl)Cl)N1CCCCC1','1'),
	(168145,0,0,'67998-48-5','Consistent with Molecular Formula','C19H15NO',273.3336,NULL,'29A7754BF60D4AC4-FICuS-01-68','29A7754BF60D4AC4-FICTS-01-47','29A7754BF60D4AC4-uuuuu-01-17','InChI=1S/C19H15NO/c21-19(18-9-5-2-6-10-18)20-13-11-17(12-14-20)15-16-7-3-1-4-8-16/h1-15H','InChIKey=FKGJRQPTJPXCNN-UHFFFAOYSA-N','O=C(c1ccccc1)N1C=CC(=Cc2ccccc2)C=C1',NULL),
	(168146,0,0,'67998-50-9','Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'1C5CC35C3A2E16B0-FICuS-01-65','1C5CC35C3A2E16B0-FICTS-01-44','1C5CC35C3A2E16B0-uuuuu-01-14','InChI=1S/C20H17NO2/c1-23-19-9-7-18(8-10-19)20(22)21-13-11-17(12-14-21)15-16-5-3-2-4-6-16/h2-15H,1H3','InChIKey=MJKUSGDYBZTVHZ-UHFFFAOYSA-N','COc1ccc(C(=O)N2C=CC(=Cc3ccccc3)C=C2)cc1',NULL),
	(168147,0,0,'67998-51-0','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'364AD6A8C8B6296D-FICuS-01-70','364AD6A8C8B6296D-FICTS-01-4F','364AD6A8C8B6296D-uuuuu-01-1F','InChI=1S/C14H13NO/c1-12(16)15-9-7-14(8-10-15)11-13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=DZCBWYLPNKDPLT-UHFFFAOYSA-N','CC(=O)N1C=CC(=Cc2ccccc2)C=C1',NULL),
	(168148,0,0,'68930-08-5','Consistent with Molecular Formula','C7H6ClN3O',183.5969,NULL,'7953DC8C887CEFE6-FICuS-01-91','7953DC8C887CEFE6-FICTS-01-70','7953DC8C887CEFE6-uuuuu-01-40','InChI=1S/C7H6ClN3O/c1-12-11-7-4-5(8)2-3-6(7)9-10-11/h2-4H,1H3','InChIKey=PAIFCPOODZQKSG-UHFFFAOYSA-N','COn1nnc2ccc(Cl)cc21',NULL),
	(168149,5,0,'68930-14-3','Consistent with Molecular Formula','C18H22ClN3O6',411.8413,NULL,'E2609D17FD9A9EC8-FICuS-01-86','E2609D17FD9A9EC8-FICTS-01-65','E2609D17FD9A9EC8-uuuuu-01-35','InChI=1S/C18H22ClN3O6/c1-17(2)23-8-12(25-17)13-14-15(27-18(3,4)26-14)16(24-13)28-22-11-7-9(19)5-6-10(11)20-21-22/h5-7,12-16H,8H2,1-4H3','InChIKey=OWFNLJGMWFESNL-UHFFFAOYSA-N','CC1(C)OCC(C2OC(On3nnc4ccc(Cl)cc43)C3OC(C)(C)OC23)O1','1'),
	(168150,0,0,'68930-17-6','Consistent with Molecular Formula','C15H11N3O',249.2714,NULL,'9A9AF308A14B949E-FICuS-01-6F','9A9AF308A14B949E-FICTS-01-4E','9A9AF308A14B949E-uuuuu-01-1E','InChI=1S/C15H11N3O/c16-10-15-17-13-8-4-5-9-14(13)18(15)19-11-12-6-2-1-3-7-12/h1-9H,11H2','InChIKey=XFMBKJIWRHGCAJ-UHFFFAOYSA-N','N#Cc1nc2ccccc2n1OCc1ccccc1',NULL),
	(168151,0,0,'4362-56-5','Consistent with Molecular Formula','C4H4Cl2O2',154.9804,NULL,'353B2C8AEA591733-FICuS-01-54','353B2C8AEA591733-FICTS-01-33','353B2C8AEA591733-uuuuu-01-03','InChI=1S/C4H4Cl2O2/c5-3(6)4-7-1-2-8-4/h1-2H2','InChIKey=UBRDNRGEKMGUQT-UHFFFAOYSA-N','ClC(Cl)=C1OCCO1',NULL),
	(168152,0,0,'2568-30-1','Consistent with Molecular Formula','C4H7ClO2',122.5511,'2-(Chloromethyl)-m-dioxane\n2-(Chloromethyl)-1,3-dioxolane\nChloroacetaldehyde ethylene acetal\n1,3-Dioxolane, 2-(chloromethyl)-\n1,3-Dioxolane, 2-(chloromethyl)-','ED516ACD0B5015B6-FICuS-01-69','ED516ACD0B5015B6-FICTS-01-48','ED516ACD0B5015B6-uuuuu-01-18','InChI=1S/C4H7ClO2/c5-3-4-6-1-2-7-4/h4H,1-3H2','InChIKey=IKZOMJGRWIOEDP-UHFFFAOYSA-N','ClCC1OCCO1',NULL),
	(168153,1,1,'67533-97-5','Consistent with Molecular Formula','C25H24N2O3S',432.5362,NULL,'FEE948444D201C66-FICuS-01-5E','FEE948444D201C66-FICTS-01-3D','8C04024C7988C13C-uuuuu-01-F8','InChI=1S/C25H24N2O3S/c1-29-19-10-6-16(7-11-19)14-18-4-3-5-21-23(18)26-25-27(22(28)15-31-25)24(21)17-8-12-20(30-2)13-9-17/h6-14,24H,3-5,15H2,1-2H3/b18-14+','InChIKey=HGEXBZTVUXGNBU-NBVRZTHBSA-N','COc1ccc(/C=C2\\CCCC3=C2N=C2SCC(=O)N2C3c2ccc(OC)cc2)cc1','1'),
	(168154,0,0,'69945-13-7','Consistent with Molecular Formula','C10H12N6S2',280.365,NULL,'542A1F7E7DFF86DD-FICuS-01-93','542A1F7E7DFF86DD-FICTS-01-72','542A1F7E7DFF86DD-uuuuu-01-42','InChI=1S/C10H12N6S2/c1-5-3-7(15-9(11)13-5)17-18-8-4-6(2)14-10(12)16-8/h3-4H,1-2H3,(H2,11,13,15)(H2,12,14,16)','InChIKey=CLAPOZGLYFFUHA-UHFFFAOYSA-N','Cc1cc(SSc2cc(C)nc(N)n2)nc(N)n1',NULL),
	(168155,10,2,'74516-65-7','Consistent with Molecular Formula','C27H35BrO10',599.4715,'VERRUCARIN A 9,10-BROMOHYDRIN\nVerrucarin A 9.10-bromohydrin','9EA45190EC89CB04-FICuS-01-6B','9EA45190EC89CB04-FICTS-01-4A','94DCD5EFE284EC75-uuuuu-01-45','InChI=1S/C27H35BrO10/c1-15-8-11-34-18(29)6-4-5-7-19(30)37-16-12-17-27(14-36-27)25(16,3)26(13-35-23(32)20(15)31)10-9-24(2,33)21(28)22(26)38-17/h4-7,15-17,20-22,31,33H,8-14H2,1-3H3/b6-4+,7-5+','InChIKey=BIUCBVHMYZOBBL-YDFGWWAZSA-N','CC1CCOC(=O)/C=C/C=C/C(=O)OC2CC3OC4C(Br)C(C)(O)CCC4(COC(=O)C1O)C2(C)C31CO1','1'),
	(168156,0,0,NULL,'Consistent with Molecular Formula','C21H17F3N2O3S2',466.4921,NULL,'724ABEADB17EB755-FICuS-01-83','724ABEADB17EB755-FICTS-01-62','724ABEADB17EB755-uuuuu-01-32','InChI=1S/C21H17F3N2O3S2/c1-28-19(27)17-10-9-15(29-17)12-31-18-8-3-2-7-16(18)26-20(30)25-14-6-4-5-13(11-14)21(22,23)24/h2-11H,12H2,1H3,(H2,25,26,30)','InChIKey=NIKAGQFKGNGHBO-UHFFFAOYSA-N','COC(=O)c1ccc(CSc2ccccc2NC(=S)Nc2cccc(C(F)(F)F)c2)o1',NULL),
	(168157,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O3S3',444.5806,NULL,'AD9F8DAA8C5C6161-FICuS-01-8A','AD9F8DAA8C5C6161-FICTS-01-69','AD9F8DAA8C5C6161-uuuuu-01-39','InChI=1S/C21H20N2O3S3/c1-25-20(24)18-11-10-15(26-18)13-29-19-9-4-3-8-17(19)23-21(27)22-14-6-5-7-16(12-14)28-2/h3-12H,13H2,1-2H3,(H2,22,23,27)','InChIKey=ABIFLJSKXNDKFA-UHFFFAOYSA-N','COC(=O)c1ccc(CSc2ccccc2NC(=S)Nc2cccc(SC)c2)o1',NULL),
	(168158,0,0,NULL,'Consistent with Molecular Formula','C21H18Cl2N2O3',417.2908,NULL,'761978DCC4EA18AC-FICuS-01-7E','761978DCC4EA18AC-FICTS-01-5D','761978DCC4EA18AC-uuuuu-01-2D','InChI=1S/C21H18Cl2N2O3/c1-11-18(21(25-28-11)19-14(22)5-4-6-15(19)23)20-13-10-17(27-3)16(26-2)9-12(13)7-8-24-20/h4-6,9-10H,7-8H2,1-3H3','InChIKey=OPCNQKDDOWBSAV-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(c1c(-c3c(Cl)cccc3Cl)noc1C)=NCC2',NULL),
	(168159,1,0,NULL,'Consistent with Molecular Formula','C17H14BrFN2',345.2134,NULL,'32FA8549E838D7CE-FICuS-01-78','32FA8549E838D7CE-FICTS-01-57','DD3E5B6F19AB7E73-uuuuu-01-3C','InChI=1S/C17H13FN2.BrH/c18-14-8-5-12(6-9-14)15-11-20-16-4-2-1-3-13(16)7-10-17(20)19-15;/h1-10,15H,11H2;1H','InChIKey=LHBHDHIRPCTOSI-UHFFFAOYSA-N','Br.Fc1ccc(C2CN3C(=N2)C=Cc2ccccc23)cc1','1'),
	(168160,0,0,NULL,'Consistent with Molecular Formula','C10H4F5N3OS',309.2131,NULL,'B207F7ECC8461929-FICuS-01-61','B207F7ECC8461929-FICTS-01-40','B207F7ECC8461929-uuuuu-01-10','InChI=1S/C10H4F5N3OS/c11-4-2-1-3-5(12)6(4)7(19)16-9-18-17-8(20-9)10(13,14)15/h1-3H,(H,16,18,19)','InChIKey=XKGHTRBZHJCNNE-UHFFFAOYSA-N','O=C(Nc1nnc(C(F)(F)F)s1)c1c(F)cccc1F',NULL),
	(168161,2,0,NULL,'Consistent with Molecular Formula','C23H31N3',349.518,NULL,'0D0505EEB5B63B6D-FICuS-01-6D','0D0505EEB5B63B6D-FICTS-01-4C','0D0505EEB5B63B6D-uuuuu-01-1C','InChI=1S/C23H31N3/c1-24(2)21-13-11-20(12-14-21)23-25(18-19-8-4-3-5-9-19)17-15-22-10-6-7-16-26(22)23/h3-5,8-9,11-14,22-23H,6-7,10,15-18H2,1-2H3','InChIKey=NEVIELUTPGBCJW-UHFFFAOYSA-N','CN(C)c1ccc(C2N(Cc3ccccc3)CCC3CCCCN32)cc1','1'),
	(168162,2,0,NULL,'Consistent with Molecular Formula','C21H24Cl2N2',375.34,NULL,'D506643A179BCD2E-FICuS-01-65','D506643A179BCD2E-FICTS-01-44','D506643A179BCD2E-uuuuu-01-14','InChI=1S/C21H24Cl2N2/c22-19-10-9-17(14-20(19)23)21-24(15-16-6-2-1-3-7-16)13-11-18-8-4-5-12-25(18)21/h1-3,6-7,9-10,14,18,21H,4-5,8,11-13,15H2','InChIKey=NCTAKURMVKIVDE-UHFFFAOYSA-N','Clc1ccc(C2N(Cc3ccccc3)CCC3CCCCN32)cc1Cl','1'),
	(168163,0,0,NULL,'Consistent with Molecular Formula','C21H13ClF6N2O3S',522.8487,NULL,'75FF2EA66D837A2A-FICuS-01-7D','75FF2EA66D837A2A-FICTS-01-5C','75FF2EA66D837A2A-uuuuu-01-2C','InChI=1S/C21H13ClF6N2O3S/c1-10-17(18(30-33-10)14-4-2-3-5-15(14)22)19(32)34-9-16(31)29-13-7-11(20(23,24)25)6-12(8-13)21(26,27)28/h2-8H,9H2,1H3,(H,29,31)','InChIKey=YJLDRQQKZDWCFJ-UHFFFAOYSA-N','Cc1onc(-c2ccccc2Cl)c1C(=O)SCC(=O)Nc1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(168164,0,0,'81411-17-8','Consistent with Molecular Formula','C9H18N2S',186.3146,NULL,'0C7C62137A042C88-FICuS-01-41','0C7C62137A042C88-FICTS-01-20','0C7C62137A042C88-uuuuu-01-F0','InChI=1S/C9H18N2S/c1-8(2)5-6-9(3,4)11-7(12)10-8/h5-6H2,1-4H3,(H2,10,11,12)','InChIKey=HGSHGHDPVBEKCH-UHFFFAOYSA-N','CC1(C)CCC(C)(C)NC(=S)N1',NULL),
	(168165,1,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O',286.7603,NULL,'CE17F376A4818336-FICuS-01-4F','CE17F376A4818336-FICTS-01-2E','CE17F376A4818336-uuuuu-01-FE','InChI=1S/C16H15ClN2O/c1-16(11-17)18-14-10-6-5-9-13(14)15(20)19(16)12-7-3-2-4-8-12/h2-10,18H,11H2,1H3','InChIKey=WDVPQLGNNTUOLD-UHFFFAOYSA-N','CC1(CCl)Nc2ccccc2C(=O)N1c1ccccc1','1'),
	(168166,1,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O',300.7871,NULL,'2C015432D14825FE-FICuS-01-3E','2C015432D14825FE-FICTS-01-1D','2C015432D14825FE-uuuuu-01-ED','InChI=1S/C17H17ClN2O/c1-12-7-9-13(10-8-12)20-16(21)14-5-3-4-6-15(14)19-17(20,2)11-18/h3-10,19H,11H2,1-2H3','InChIKey=ZHWSMZIPTHEVFQ-UHFFFAOYSA-N','Cc1ccc(N2C(=O)c3ccccc3NC2(C)CCl)cc1','1'),
	(168167,1,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O',321.2054,NULL,'7D6B1B76E0BD6BD3-FICuS-01-84','7D6B1B76E0BD6BD3-FICTS-01-63','7D6B1B76E0BD6BD3-uuuuu-01-33','InChI=1S/C16H14Cl2N2O/c1-16(10-17)19-14-5-3-2-4-13(14)15(21)20(16)12-8-6-11(18)7-9-12/h2-9,19H,10H2,1H3','InChIKey=PDHJWVYMASMEIK-UHFFFAOYSA-N','CC1(CCl)Nc2ccccc2C(=O)N1c1ccc(Cl)cc1','1'),
	(168168,1,0,NULL,'Consistent with Molecular Formula','C16H14ClFN2O',304.7508,NULL,'D92222138CD046CB-FICuS-01-4E','D92222138CD046CB-FICTS-01-2D','D92222138CD046CB-uuuuu-01-FD','InChI=1S/C16H14ClFN2O/c1-16(10-17)19-14-5-3-2-4-13(14)15(21)20(16)12-8-6-11(18)7-9-12/h2-9,19H,10H2,1H3','InChIKey=AEYSGVWOMBZHCE-UHFFFAOYSA-N','CC1(CCl)Nc2ccccc2C(=O)N1c1ccc(F)cc1','1'),
	(168169,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'A220923FF05FC107-FICuS-01-4C','A220923FF05FC107-FICTS-01-2B','3E49590CA473FD8F-uuuuu-01-23','InChI=1S/C14H10N2O3/c17-13-12(10-5-2-1-3-6-10)14(18)19-16(13)9-11-7-4-8-15-11/h1-9H,(H,17,18)','InChIKey=BADDPSZSTORCQO-UHFFFAOYSA-N','O=C1O/[N+](=C\\c2ccc[nH]2)C([O-])=C1c1ccccc1','1'),
	(168170,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2S2',360.4882,NULL,'8DC0AE48B6FA2BED-FICuS-01-A4','8DC0AE48B6FA2BED-FICTS-01-83','8DC0AE48B6FA2BED-uuuuu-01-53','InChI=1S/C18H20N2O2S2/c1-22-14-7-5-13(6-8-14)12-23-17-15(11-19)16(21)20-18(24-17)9-3-2-4-10-18/h5-8H,2-4,9-10,12H2,1H3,(H,20,21)','InChIKey=SWHYBQCQUXPGBH-UHFFFAOYSA-N','COc1ccc(CSC2=C(C#N)C(=O)NC3(CCCCC3)S2)cc1',NULL),
	(168171,1,0,NULL,'Consistent with Molecular Formula','C19H17N3O3S',367.4216,NULL,'129D3E071FAEC0F1-FICuS-01-6D','C528E8CD177626F8-FICTS-01-47','129D3E071FAEC0F1-uuuuu-01-1C','InChI=1S/C19H17N3O3S/c1-11-4-3-5-13(8-11)21-19-14(10-20)17(24)22-18(26-19)12-6-7-15(23)16(9-12)25-2/h3-9,18,21,23H,1-2H3,(H,22,24)','InChIKey=QJPDWHBKLXQBSR-UHFFFAOYSA-N','COc1cc(C2NC(=O)C(C#N)=C(Nc3cccc(C)c3)S2)ccc1O','1'),
	(168172,0,0,NULL,'Consistent with Molecular Formula','C16H17N3OS',299.3898,NULL,'A2581EF14EB2C246-FICuS-01-60','024CA08561AAFC08-FICTS-01-37','A2581EF14EB2C246-uuuuu-01-0F','InChI=1S/C16H17N3OS/c1-11-5-4-6-12(9-11)18-15-13(10-17)14(20)19-16(21-15)7-2-3-8-16/h4-6,9,18H,2-3,7-8H2,1H3,(H,19,20)','InChIKey=PZKAUBRBLGYPFT-UHFFFAOYSA-N','Cc1cccc(NC2=C(C#N)C(=O)NC3(CCCC3)S2)c1',NULL),
	(168173,1,0,NULL,'Consistent with Molecular Formula','C22H19N3O3',373.4104,NULL,'D77E4076FD9FEFFF-FICuS-01-AF','D77E4076FD9FEFFF-FICTS-01-8E','D77E4076FD9FEFFF-uuuuu-01-5E','InChI=1S/C22H19N3O3/c1-14-18(19(23-28-14)15-8-3-2-4-9-15)22(27)25-13-7-12-24-20(25)16-10-5-6-11-17(16)21(24)26/h2-6,8-11,20H,7,12-13H2,1H3','InChIKey=YAAMIRLNTFWVDY-UHFFFAOYSA-N','Cc1onc(-c2ccccc2)c1C(=O)N1CCCN2C(=O)c3ccccc3C21','1'),
	(168174,1,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O2S',382.8637,NULL,'6BB8689E385EA9E7-FICuS-01-80','6BB8689E385EA9E7-FICTS-01-5F','6BB8689E385EA9E7-uuuuu-01-2F','InChI=1S/C20H15ClN2O2S/c21-16-14-8-3-4-9-15(14)26-17(16)20(25)23-11-5-10-22-18(23)12-6-1-2-7-13(12)19(22)24/h1-4,6-9,18H,5,10-11H2','InChIKey=KRRNJWNNXQJXKX-UHFFFAOYSA-N','O=C1c2ccccc2C2N1CCCN2C(=O)c1sc2ccccc2c1Cl','1'),
	(168175,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'062E4C054CD93C0C-FICuS-01-5D','062E4C054CD93C0C-FICTS-01-3C','062E4C054CD93C0C-uuuuu-01-0C','InChI=1S/C19H16N2O3/c1-24-12-8-9-16-15(11-12)20-18(17-7-4-10-21(16)17)13-5-2-3-6-14(13)19(22)23/h2-11,18,20H,1H3,(H,22,23)','InChIKey=LLBTWCNJQATOFI-UHFFFAOYSA-N','COc1ccc2c(c1)NC(c1ccccc1C(=O)O)c1cccn1-2','1'),
	(168176,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'9C4D913EB6F47D5D-FICuS-01-83','9C4D913EB6F47D5D-FICTS-01-62','9C4D913EB6F47D5D-uuuuu-01-32','InChI=1S/C19H16N2O2/c1-12-4-9-16-15(11-12)20-18(17-3-2-10-21(16)17)13-5-7-14(8-6-13)19(22)23/h2-11,18,20H,1H3,(H,22,23)','InChIKey=LYIUGKBSPWTUGL-UHFFFAOYSA-N','Cc1ccc2c(c1)NC(c1ccc(C(=O)O)cc1)c1cccn1-2','1'),
	(168177,1,0,NULL,'Consistent with Molecular Formula','C18H17N3O3',323.3506,NULL,'D4ABFDADE6621F21-FICuS-01-8E','D4ABFDADE6621F21-FICTS-01-6D','D4ABFDADE6621F21-uuuuu-01-3D','InChI=1S/C18H17N3O3/c1-12(15-9-6-10-19-11-15)23-18(22)20-16-13(2)24-21-17(16)14-7-4-3-5-8-14/h3-12H,1-2H3,(H,20,22)','InChIKey=LVFFEDHXFVISBE-UHFFFAOYSA-N','Cc1onc(-c2ccccc2)c1NC(=O)OC(C)c1cccnc1','1'),
	(168178,1,0,NULL,'Consistent with Molecular Formula','C12H12N4O3S',292.3118,'Pyrazolo[4,3-e][1,3]thiazin-4(1H)-one, 3-amino-5,6-dihydro-6-(2-hydroxy-3-methoxyphenyl)-','21A93F565421FA9F-FICuS-01-5A','213484B388B24ED5-FICTS-01-27','21A93F565421FA9F-uuuuu-01-09','InChI=1S/C12H12N4O3S/c1-19-6-4-2-3-5(8(6)17)11-14-10(18)7-9(13)15-16-12(7)20-11/h2-4,11,17H,1H3,(H,14,18)(H3,13,15,16)','InChIKey=HBUHTGNCFMPHRJ-UHFFFAOYSA-N','COc1cccc(C2NC(=O)c3c(N)n[nH]c3S2)c1O','1'),
	(168179,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,'5-{[(2-Aminophenyl)sulfanyl]methyl}-4-(hydroxymethyl)-2-methylpyridin-3-ol','21374769701875B5-FICuS-01-21','21374769701875B5-FICTS-01-00','21374769701875B5-uuuuu-01-D0','InChI=1S/C14H16N2O2S/c1-9-14(18)11(7-17)10(6-16-9)8-19-13-5-3-2-4-12(13)15/h2-6,17-18H,7-8,15H2,1H3','InChIKey=ZXSKDEJJCMMJHS-UHFFFAOYSA-N','Cc1ncc(CSc2ccccc2N)c(CO)c1O',NULL),
	(168180,0,0,NULL,'Consistent with Molecular Formula','C24H16F6N2O4',510.3918,NULL,'A6222BF395F9E759-FICuS-01-66','A6222BF395F9E759-FICTS-01-45','A6222BF395F9E759-uuuuu-01-15','InChI=1S/C24H16F6N2O4/c1-13-20(21(32-36-13)14-5-3-2-4-6-14)31-22(33)34-12-18-7-8-19(35-18)15-9-16(23(25,26)27)11-17(10-15)24(28,29)30/h2-11H,12H2,1H3,(H,31,33)','InChIKey=WBMIRTSSKDMMHR-UHFFFAOYSA-N','Cc1onc(-c2ccccc2)c1NC(=O)OCc1ccc(-c2cc(C(F)(F)F)cc(C(F)(F)F)c2)o1',NULL),
	(168181,1,0,NULL,'Consistent with Molecular Formula','C23H14F6N2O',448.3668,NULL,'20CD8AC7E4117071-FICuS-01-4D','20CD8AC7E4117071-FICTS-01-2C','20CD8AC7E4117071-uuuuu-01-FC','InChI=1S/C23H14F6N2O/c24-22(25,26)14-10-13(11-15(12-14)23(27,28)29)19-7-8-20(32-19)21-18-6-3-9-31(18)17-5-2-1-4-16(17)30-21/h1-12,21,30H','InChIKey=SANVNBGAFPDHMG-UHFFFAOYSA-N','FC(F)(F)c1cc(-c2ccc(C3Nc4ccccc4-n4cccc43)o2)cc(C(F)(F)F)c1','1'),
	(168182,0,1,NULL,'Consistent with Molecular Formula','C15H8F6O3',350.2168,NULL,'2CB9C2C69BCEE4A9-FICuS-01-9B','2CB9C2C69BCEE4A9-FICTS-01-7A','2CB9C2C69BCEE4A9-uuuuu-01-4A','InChI=1S/C15H8F6O3/c16-14(17,18)9-5-8(6-10(7-9)15(19,20)21)12-3-1-11(24-12)2-4-13(22)23/h1-7H,(H,22,23)','InChIKey=BLPUJDWDLFXOJQ-UHFFFAOYSA-N','O=C(O)/C=C/c1ccc(-c2cc(C(F)(F)F)cc(C(F)(F)F)c2)o1','1'),
	(168183,0,0,NULL,'Consistent with Molecular Formula','C21H17NO3S',363.4302,NULL,'BD593F03CB970B37-FICuS-01-68','BD593F03CB970B37-FICTS-01-47','BD593F03CB970B37-uuuuu-01-17','InChI=1S/C21H17NO3S/c1-24-18-11-19-15(21(23)14-6-2-4-8-17(14)25-19)10-13(18)12-26-20-9-5-3-7-16(20)22/h2-11H,12,22H2,1H3','InChIKey=VMGAYMORJUGJIC-UHFFFAOYSA-N','COc1cc2oc3ccccc3c(=O)c2cc1CSc1ccccc1N',NULL),
	(168184,0,0,'43114-46-1','Consistent with Molecular Formula','C17H20N2O6S',380.4148,NULL,'A618B2D0255A0F63-FICuS-01-4B','9049F4F09789B818-FICTS-01-30','A618B2D0255A0F63-uuuuu-01-FA','InChI=1S/C17H20N2O6S/c1-5-24-16(20)13-9(3)18-10(4)14(17(21)25-6-2)15(13)11-7-8-12(26-11)19(22)23/h7-8,15,18H,5-6H2,1-4H3','InChIKey=KXMOEYUSAIPPSB-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1c1ccc([N+](=O)[O-])s1',NULL),
	(168185,0,1,NULL,'Consistent with Molecular Formula','C19H19NO3S',341.424,NULL,'D41F8A5946D94441-FICuS-01-51','D41F8A5946D94441-FICTS-01-30','8F889C4E8C726C38-uuuuu-01-21','InChI=1S/C19H19NO3S/c1-13(21)14-7-8-19(22-2)16(9-14)10-23-20-18-12-24-11-15-5-3-4-6-17(15)18/h3-9H,10-12H2,1-2H3/b20-18+','InChIKey=DGSPLCCKBKNSMH-CZIZESTLSA-N','COc1ccc(C(C)=O)cc1CO/N=C1\\CSCc2ccccc21','1'),
	(168186,0,1,NULL,'Consistent with Molecular Formula','C16H13Cl2N3S2',382.3248,NULL,'2E832DFC9477E55C-FICuS-01-75','2E832DFC9477E55C-FICTS-01-54','3ECD39633B60F178-uuuuu-01-0B','InChI=1S/C16H13Cl2N3S2/c17-11-5-6-13(18)14(7-11)19-16(22)21-20-15-9-23-8-10-3-1-2-4-12(10)15/h1-7H,8-9H2,(H2,19,21,22)/b20-15+','InChIKey=OKPZXTHUHQGQKA-HMMYKYKNSA-N','S=C(N/N=C1\\CSCc2ccccc21)Nc1cc(Cl)ccc1Cl','1'),
	(168187,0,0,NULL,'Consistent with Molecular Formula','C13H6F6N4S',364.2676,NULL,'E7F908D2400AF77F-FICuS-01-6F','B89B97C2C27BD606-FICTS-01-4E','E7F908D2400AF77F-uuuuu-01-1E','InChI=1S/C13H6F6N4S/c14-12(15,16)7-1-8(13(17,18)19)3-9(2-7)23-10(21)6(4-20)5-22-11(23)24/h1-3,5,21H,(H,22,24)/b21-10+','InChIKey=DZPGCZAJYOGFLR-UFFVCSGVSA-N','N#Cc1c[nH]c(=S)n(-c2cc(C(F)(F)F)cc(C(F)(F)F)c2)c1=N',NULL),
	(168188,0,0,'85215-56-1','Consistent with Molecular Formula','C11H10N2S',202.2734,NULL,'3897690424E98366-FICuS-01-30','3897690424E98366-FICTS-01-0F','3897690424E98366-uuuuu-01-DF','InChI=1S/C11H10N2S/c1-2-5-9-8(4-1)12-11(13-9)10-6-3-7-14-10/h1-7,11-13H','InChIKey=RNRPWRRAEWBOOU-UHFFFAOYSA-N','c1csc(C2Nc3ccccc3N2)c1',NULL),
	(168189,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2N3S2',392.32,NULL,'3B8F424E1712FDC3-FICuS-01-64','3B8F424E1712FDC3-FICTS-01-43','3B8F424E1712FDC3-uuuuu-01-13','InChI=1S/C17H11Cl2N3S2/c18-12-3-1-11(2-4-12)10-23-17-15(9-20)16(24-22-17)21-14-7-5-13(19)6-8-14/h1-8,21H,10H2','InChIKey=ZXJUCCWALBELIZ-UHFFFAOYSA-N','N#Cc1c(SCc2ccc(Cl)cc2)nsc1Nc1ccc(Cl)cc1',NULL),
	(168190,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'584A53FA022CCD45-FICuS-01-5F','584A53FA022CCD45-FICTS-01-3E','584A53FA022CCD45-uuuuu-01-0E','InChI=1S/C17H17N3O3/c1-22-15-8-7-12(11-16(15)23-2)9-10-20-17(21)13-5-3-4-6-14(13)18-19-20/h3-8,11H,9-10H2,1-2H3','InChIKey=BLUGMGSBBSNKHA-UHFFFAOYSA-N','COc1ccc(CCn2nnc3ccccc3c2=O)cc1OC',NULL),
	(168191,1,0,'89138-39-6','Consistent with Molecular Formula','C6H13N3OS',175.2482,NULL,'A027C926118C9E13-FICuS-01-44','A027C926118C9E13-FICTS-01-23','A027C926118C9E13-uuuuu-01-F3','InChI=1S/C6H13N3OS/c1-5(10)2-9-3-7-6(11)8-4-9/h5,10H,2-4H2,1H3,(H2,7,8,11)','InChIKey=ULYPWWYAPKRHNU-UHFFFAOYSA-N','CC(O)CN1CNC(=S)NC1','1'),
	(168192,0,0,NULL,'Consistent with Molecular Formula','C6H13N3OS',175.2482,NULL,'B8247A89979A0E16-FICuS-01-56','B8247A89979A0E16-FICTS-01-35','B8247A89979A0E16-uuuuu-01-05','InChI=1S/C6H13N3OS/c10-3-1-2-9-4-7-6(11)8-5-9/h10H,1-5H2,(H2,7,8,11)','InChIKey=PZMDPKWFBMLIGJ-UHFFFAOYSA-N','OCCCN1CNC(=S)NC1',NULL),
	(168193,1,0,NULL,'Consistent with Molecular Formula','C7H15N3OS',189.275,NULL,'2B641BD0FB4A04CD-FICuS-01-74','2B641BD0FB4A04CD-FICTS-01-53','2B641BD0FB4A04CD-uuuuu-01-23','InChI=1S/C7H15N3OS/c1-2-6(3-11)10-4-8-7(12)9-5-10/h6,11H,2-5H2,1H3,(H2,8,9,12)','InChIKey=WIGFFXNPYNUBIB-UHFFFAOYSA-N','CCC(CO)N1CNC(=S)NC1','1'),
	(168194,0,0,NULL,'Consistent with Molecular Formula','C22H12F6N2O',434.34,NULL,'ECA330B08868A62A-FICuS-01-60','ECA330B08868A62A-FICTS-01-3F','ECA330B08868A62A-uuuuu-01-0F','InChI=1S/C22H12F6N2O/c23-21(24,25)14-10-15(22(26,27)28)12-16(11-14)30-19(13-6-2-1-3-7-13)29-18-9-5-4-8-17(18)20(30)31/h1-12H','InChIKey=LUSPTSCBHLRTMH-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccccc2)n1-c1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(168195,0,0,NULL,'Consistent with Molecular Formula','C17H9F3N4OS',374.3395,NULL,'D32E752ECE4970E9-FICuS-01-72','D32E752ECE4970E9-FICTS-01-51','D32E752ECE4970E9-uuuuu-01-21','InChI=1S/C17H9F3N4OS/c18-17(19,20)15-22-23-16(26-15)24-13(10-6-2-1-3-7-10)21-12-9-5-4-8-11(12)14(24)25/h1-9H','InChIKey=JVVQLXZBWQTXMT-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccccc2)n1-c1nnc(C(F)(F)F)s1',NULL),
	(168196,0,0,NULL,'Consistent with Molecular Formula','C17H8ClF3N4OS',408.7846,NULL,'7F96534074DB940D-FICuS-01-51','7F96534074DB940D-FICTS-01-30','7F96534074DB940D-uuuuu-01-00','InChI=1S/C17H8ClF3N4OS/c18-11-7-3-1-5-9(11)13-22-12-8-4-2-6-10(12)14(26)25(13)16-24-23-15(27-16)17(19,20)21/h1-8H','InChIKey=GWKFUYINVWYZCH-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccccc2Cl)n1-c1nnc(C(F)(F)F)s1',NULL),
	(168197,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'D6F85492A21877EF-FICuS-01-68','D6F85492A21877EF-FICTS-01-47','D6F85492A21877EF-uuuuu-01-17','InChI=1S/C14H12N2O2/c1-9-5-4-8-15-12(9)16-13-10-6-2-3-7-11(10)14(17)18-13/h2-8,13H,1H3,(H,15,16)','InChIKey=HRGYUBXMOFMPQO-UHFFFAOYSA-N','Cc1cccnc1NC1OC(=O)c2ccccc21','1'),
	(168198,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'3333B987C7830EDD-FICuS-01-5F','3333B987C7830EDD-FICTS-01-3E','3333B987C7830EDD-uuuuu-01-0E','InChI=1S/C15H13N3O/c1-11(19)16-13-7-5-12(6-8-13)14-10-18-9-3-2-4-15(18)17-14/h2-10H,1H3,(H,16,19)','InChIKey=PKQGFWLOSGZMKR-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2cn3ccccc3n2)cc1',NULL),
	(168199,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O2',329.3574,NULL,'6E2B57055D71F54E-FICuS-01-5C','6E2B57055D71F54E-FICTS-01-3B','6E2B57055D71F54E-uuuuu-01-0B','InChI=1S/C20H15N3O2/c24-18-6-2-1-5-16(18)20(25)21-15-10-8-14(9-11-15)17-13-23-12-4-3-7-19(23)22-17/h1-13,24H,(H,21,25)','InChIKey=GMURGSWHLAPENT-UHFFFAOYSA-N','O=C(Nc1ccc(-c2cn3ccccc3n2)cc1)c1ccccc1O',NULL),
	(168200,0,0,NULL,'Consistent with Molecular Formula','C20H14BrN3O2',408.2535,NULL,'B9047E9964872B10-FICuS-01-42','B9047E9964872B10-FICTS-01-21','B9047E9964872B10-uuuuu-01-F1','InChI=1S/C20H14BrN3O2/c21-14-6-9-18(25)16(11-14)20(26)22-15-7-4-13(5-8-15)17-12-24-10-2-1-3-19(24)23-17/h1-12,25H,(H,22,26)','InChIKey=KUVLTGYDEWFRLP-UHFFFAOYSA-N','O=C(Nc1ccc(-c2cn3ccccc3n2)cc1)c1cc(Br)ccc1O',NULL),
	(168201,0,0,NULL,'Consistent with Molecular Formula','C16H16N2OS',284.3752,NULL,'9A6D7EF4664F3A56-FICuS-01-76','9A6D7EF4664F3A56-FICTS-01-55','9A6D7EF4664F3A56-uuuuu-01-25','InChI=1S/C16H16N2OS/c1-3-7-13-11(2)17-16-18(15(13)19)14(10-20-16)12-8-5-4-6-9-12/h4-6,8-10H,3,7H2,1-2H3','InChIKey=JJHHZEZSSONYJU-UHFFFAOYSA-N','CCCc1c(C)nc2scc(-c3ccccc3)n2c1=O',NULL),
	(168202,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2OS',318.8203,NULL,'EEA9EED83F081C14-FICuS-01-8B','EEA9EED83F081C14-FICTS-01-6A','EEA9EED83F081C14-uuuuu-01-3A','InChI=1S/C16H15ClN2OS/c1-3-4-13-10(2)18-16-19(15(13)20)14(9-21-16)11-5-7-12(17)8-6-11/h5-9H,3-4H2,1-2H3','InChIKey=BOYJTGRDUVULOV-UHFFFAOYSA-N','CCCc1c(C)nc2scc(-c3ccc(Cl)cc3)n2c1=O',NULL),
	(168203,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNO4',281.6951,NULL,'AED94CF1A182D501-FICuS-01-6E','AED94CF1A182D501-FICTS-01-4D','AED94CF1A182D501-uuuuu-01-1D','InChI=1S/C13H12ClNO4/c1-7-4-12(16)18-10-6-11(9(14)5-8(7)10)19-13(17)15(2)3/h4-6H,1-3H3','InChIKey=JDSSHYLDLJBBRE-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OC(=O)N(C)C)c(Cl)cc12',NULL),
	(168204,0,0,NULL,'Consistent with Molecular Formula','C15H16ClNO3S',325.8093,NULL,'80E5B9137A31FBA7-FICuS-01-64','80E5B9137A31FBA7-FICTS-01-43','80E5B9137A31FBA7-uuuuu-01-13','InChI=1S/C15H16ClNO3S/c1-4-17(5-2)15(21)20-13-8-12-10(7-11(13)16)9(3)6-14(18)19-12/h6-8H,4-5H2,1-3H3','InChIKey=VHSJQWIXSZQWEF-UHFFFAOYSA-N','CCN(CC)C(=S)Oc1cc2oc(=O)cc(C)c2cc1Cl',NULL),
	(168205,1,0,NULL,'Consistent with Molecular Formula','C11H13FN2OS',240.2949,NULL,'985E190ED29A7E9F-FICuS-01-7C','985E190ED29A7E9F-FICTS-01-5B','985E190ED29A7E9F-uuuuu-01-2B','InChI=1S/C11H13FN2OS/c1-11(6-15)7-16-10(14-11)13-9-4-2-8(12)3-5-9/h2-5,15H,6-7H2,1H3,(H,13,14)','InChIKey=VIZDWDRPPGVAJO-UHFFFAOYSA-N','CC1(CO)CS/C(=N\\c2ccc(F)cc2)N1','1'),
	(168206,1,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N2OS',291.1946,NULL,'73F34CA7AE6E171E-FICuS-01-78','73F34CA7AE6E171E-FICTS-01-57','73F34CA7AE6E171E-uuuuu-01-27','InChI=1S/C11H12Cl2N2OS/c1-11(5-16)6-17-10(15-11)14-7-2-3-8(12)9(13)4-7/h2-4,16H,5-6H2,1H3,(H,14,15)','InChIKey=RTXFDLVSQPQFGA-UHFFFAOYSA-N','CC1(CO)CS/C(=N\\c2ccc(Cl)c(Cl)c2)N1','1'),
	(168207,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O2S',252.3306,NULL,'F87051D7D96F75B5-FICuS-01-69','91ECA839D32B7C20-FICTS-01-44','F87051D7D96F75B5-uuuuu-01-18','InChI=1S/C12H16N2O2S/c1-12(7-15)8-17-11(14-12)13-9-3-5-10(16-2)6-4-9/h3-6,15H,7-8H2,1-2H3,(H,13,14)','InChIKey=MDJBFHMSAURJPH-UHFFFAOYSA-N','COc1ccc(/N=C2/NC(C)(CO)CS2)cc1','1'),
	(168208,0,0,'3070-68-6','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'8B374C4F51A00951-FICuS-01-42','8B374C4F51A00951-FICTS-01-21','8B374C4F51A00951-uuuuu-01-F1','InChI=1S/C8H14O2/c1-4-5-6-7(2)8(9)10-3/h2,4-6H2,1,3H3','InChIKey=USUBUUXHLGKOHN-UHFFFAOYSA-N','C=C(CCCC)C(=O)OC',NULL),
	(168209,0,0,'85619-10-9','Consistent with Molecular Formula','C18H13N3',271.3208,NULL,'159A68F310FB33F4-FICuS-01-57','159A68F310FB33F4-FICTS-01-36','159A68F310FB33F4-uuuuu-01-06','InChI=1S/C18H13N3/c1-10-12-7-8-20-15(9-19)16(12)11(2)17-13-5-3-4-6-14(13)21-18(10)17/h3-8,21H,1-2H3','InChIKey=YIEMZXAIUNCXMR-UHFFFAOYSA-N','Cc1c2ccnc(C#N)c2c(C)c2c1[nH]c1ccccc12',NULL),
	(168210,0,0,'43073-12-7','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'7FC698112CB20DD8-FICuS-01-69','7FC698112CB20DD8-FICTS-01-48','7FC698112CB20DD8-uuuuu-01-18','InChI=1S/C10H10O4/c1-13-9-3-7(5-11)8(6-12)4-10(9)14-2/h3-6H,1-2H3','InChIKey=SYWVJRSBQCVFHO-UHFFFAOYSA-N','COc1cc(C=O)c(C=O)cc1OC',NULL),
	(168211,0,0,'4741-63-3','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'11B2845141AAFDA0-FICuS-01-51','11B2845141AAFDA0-FICTS-01-30','11B2845141AAFDA0-uuuuu-01-00','InChI=1S/C9H8O3/c1-11-7-3-2-6-5-12-9(10)8(6)4-7/h2-4H,5H2,1H3','InChIKey=YEGQYRDJSUITQT-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)OC2',NULL),
	(168212,0,0,'22943-99-3','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'C6ABA26B3E7A2622-FICuS-01-6A','C6ABA26B3E7A2622-FICTS-01-49','C6ABA26B3E7A2622-uuuuu-01-19','InChI=1S/C10H14O4/c1-13-9-3-7(5-11)8(6-12)4-10(9)14-2/h3-4,11-12H,5-6H2,1-2H3','InChIKey=FADGZQFGPHEKLU-UHFFFAOYSA-N','COc1cc(CO)c(CO)cc1OC',NULL),
	(168213,1,0,'12794-19-3','Consistent with Molecular Formula','C19H13NO7',367.3142,'EKATETRONE\nEkatetrone','BBA566195F686D79-FICuS-01-6A','BBA566195F686D79-FICTS-01-49','BBA566195F686D79-uuuuu-01-19','InChI=1S/C19H13NO7/c20-12(22)6-11-14-7(5-13(23)27-11)4-9-16(18(14)25)19(26)15-8(17(9)24)2-1-3-10(15)21/h1-4,11,21,25H,5-6H2,(H2,20,22)','InChIKey=QZENCFIHIPLZMU-UHFFFAOYSA-N','NC(=O)CC1OC(=O)Cc2cc3c(c(O)c21)C(=O)c1c(O)cccc1C3=O','1'),
	(168214,0,2,'75665-43-9','Consistent with Molecular Formula','C25H20N2O',364.4458,NULL,'1FB389A554291B7D-FICuS-01-5C','1FB389A554291B7D-FICTS-01-3B','1FB389A554291B7D-uuuuu-01-0B','InChI=1S/C25H20N2O/c28-25(26-15-11-23(12-16-26)19-21-7-3-1-4-8-21)27-17-13-24(14-18-27)20-22-9-5-2-6-10-22/h1-20H','InChIKey=FRPIXCHYUUBMBS-UHFFFAOYSA-N','O=C(N1C=CC(=Cc2ccccc2)C=C1)N1C=CC(=Cc2ccccc2)C=C1','1'),
	(168215,2,0,'73414-41-2','Consistent with Molecular Formula','C21H26O3',326.4346,NULL,'92DB5128D1B5E82C-FICuS-01-66','92DB5128D1B5E82C-FICTS-01-45','92DB5128D1B5E82C-uuuuu-01-15','InChI=1S/C21H26O3/c1-12(2)13-5-7-17-15(19(13)23-4)6-8-18-16-11-24-20(22)14(16)9-10-21(17,18)3/h5,7,12,18H,6,8-11H2,1-4H3','InChIKey=JQYCSQASGZODFD-UHFFFAOYSA-N','COc1c(C(C)C)ccc2c1CCC1C3=C(CCC21C)C(=O)OC3','1'),
	(168216,2,0,'73414-40-1','Consistent with Molecular Formula','C21H26O3',326.4346,NULL,'C522FF63669FC2D7-FICuS-01-73','C522FF63669FC2D7-FICTS-01-52','C522FF63669FC2D7-uuuuu-01-22','InChI=1S/C21H26O3/c1-12(2)13-5-7-17-15(19(13)23-4)6-8-18-16-11-24-20(22)14(16)9-10-21(17,18)3/h5,7,12,14H,6,8-11H2,1-4H3','InChIKey=ZSSDBVJYTKPYPP-UHFFFAOYSA-N','COc1c(C(C)C)ccc2c1CCC1=C3COC(=O)C3CCC12C','1'),
	(168217,2,0,'81478-15-1','Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'B03B8D82A9B441BC-FICuS-01-6E','B03B8D82A9B441BC-FICTS-01-4D','B03B8D82A9B441BC-uuuuu-01-1D','InChI=1S/C20H22O4/c1-10(2)13-8-16(21)17-12(18(13)22)4-5-15-14-9-24-19(23)11(14)6-7-20(15,17)3/h8,10,15H,4-7,9H2,1-3H3','InChIKey=SZTABFBXCBBJRR-UHFFFAOYSA-N','CC(C)C1=CC(=O)C2=C(CCC3C4=C(CCC23C)C(=O)OC4)C1=O','1'),
	(168218,1,0,'90581-82-1','Consistent with Molecular Formula','C7H13ClN4OS',236.7189,'Butanamide, 2-amino-3-methyl-N-1,3,4-thiadiazol-2-yl-, monohydrochloride, (S)-','4365C1A3EF01FFCF-FICuS-01-82','4365C1A3EF01FFCF-FICTS-01-61','43996646D08C2681-uuuuu-01-E5','InChI=1S/C7H12N4OS.ClH/c1-4(2)5(8)6(12)10-7-11-9-3-13-7;/h3-5H,8H2,1-2H3,(H,10,11,12);1H','InChIKey=COFFENSRNDALLO-UHFFFAOYSA-N','CC(C)C(N)C(=O)Nc1nncs1.Cl','1'),
	(168219,2,1,NULL,'Consistent with Molecular Formula','C33H46CaN8O9',738.8546,NULL,'CECDCC304FC5582C-FICuS-01-93','891F44AB49B11D39-FICTS-01-3A','D38FB023AF43FED4-uuuuu-01-33','InChI=1S/C33H46N8O9.Ca/c1-4-50-27(45)8-6-5-7-15-40(21(3)42)18-20(2)19-41-24(17-36-29-28(41)31(47)39-33(34)38-29)16-35-23-11-9-22(10-12-23)30(46)37-25(32(48)49)13-14-26(43)44;/h9-12,18,24-25,35H,4-8,13-17,19H2,1-3H3,(H,37,46)(H,43,44)(H,48,49)(H4,34,36,38,','InChIKey=YAPJWVMTESXWEE-UHFFFAOYSA-N','CCOC(=O)CCCCCN(/C=C(\\C)CN1c2c(nc(N)[nH]c2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)C(C)=O.[Ca+2]','1'),
	(168220,4,0,NULL,'Consistent with Molecular Formula','C11H16N2O5',256.2578,NULL,'BAB841BEABACA5EF-FICuS-01-B8','BAB841BEABACA5EF-FICTS-01-97','BAB841BEABACA5EF-uuuuu-01-67','InChI=1S/C11H16N2O5/c1-18-8-2-3-13(11(17)12-8)7-4-6(5-14)9(15)10(7)16/h2-3,6-7,9-10,14-16H,4-5H2,1H3','InChIKey=QQWBDWYQYGPGQL-UHFFFAOYSA-N','COc1ccn(C2CC(CO)C(O)C2O)c(=O)n1','1'),
	(168221,4,0,'86480-36-6','Consistent with Molecular Formula','C10H14N6O4S',314.3184,NULL,'D69D6127FFCB49B8-FICuS-01-86','D69D6127FFCB49B8-FICTS-01-65','D69D6127FFCB49B8-uuuuu-01-35','InChI=1S/C10H14N6O4S/c1-21-10-12-7(11)4-8(13-10)16(15-14-4)9-6(19)5(18)3(2-17)20-9/h3,5-6,9,17-19H,2H2,1H3,(H2,11,12,13)','InChIKey=GSURKYBJSNQBMZ-UHFFFAOYSA-N','CSc1nc(N)c2nnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(168222,3,0,'75930-27-7','Consistent with Molecular Formula','C14H20N6O7',384.348,NULL,'EC6DC4ACBD222B12-FICuS-01-85','EC6DC4ACBD222B12-FICTS-01-64','EC6DC4ACBD222B12-uuuuu-01-34','InChI=1S/C14H20N6O7/c1-7-6-20(14(25)17-11(7)22)9-5-8(21)10(27-9)12(23)15-3-4-16-13(24)19(2)18-26/h6,8-10,21H,3-5H2,1-2H3,(H,15,23)(H,16,24)(H,17,22,25)','InChIKey=OOUYYWFZGJTDII-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(C(=O)NCCNC(=O)N(C)N=O)O2)c(=O)[nH]c1=O','1'),
	(168223,3,0,'75930-28-8','Consistent with Molecular Formula','C19H28N6O7',452.4662,NULL,'9764A8B3ED01077D-FICuS-01-5B','9764A8B3ED01077D-FICTS-01-3A','9764A8B3ED01077D-uuuuu-01-0A','InChI=1S/C19H28N6O7/c1-11-10-24(18(29)22-16(11)27)14-9-13(26)15(32-14)17(28)20-7-8-25(23-31)19(30)21-12-5-3-2-4-6-12/h10,12-15,26H,2-9H2,1H3,(H,20,28)(H,21,30)(H,22,27,29)','InChIKey=FMQXEHIKJNALQF-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(C(=O)NCCN(N=O)C(=O)NC3CCCCC3)O2)c(=O)[nH]c1=O','1'),
	(168224,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'D234DB7E519ED879-FICuS-01-76','44646DBAC7C26A2C-FICTS-01-50','D234DB7E519ED879-uuuuu-01-25','InChI=1S/C10H13N5O4/c11-8-7-9(14-10(18)13-8)15(3-12-7)6-1-4(17)5(2-16)19-6/h3-6,16-17H,1-2H2,(H3,11,13,14,18)','InChIKey=SWFIFWZFCNRPBN-UHFFFAOYSA-N','Nc1nc(=O)[nH]c2c1ncn2C1CC(O)C(CO)O1','1'),
	(168225,3,0,'35665-58-8','Consistent with Molecular Formula','C12H17N5O3',279.298,NULL,'79F769A574E5E5A0-FICuS-01-69','79F769A574E5E5A0-FICTS-01-48','79F769A574E5E5A0-uuuuu-01-18','InChI=1S/C12H17N5O3/c1-16(2)11-10-12(14-5-13-11)17(6-15-10)9-3-7(19)8(4-18)20-9/h5-9,18-19H,3-4H2,1-2H3','InChIKey=VTQCBUANIGZYLF-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1CC(O)C(CO)O1','1'),
	(168226,3,0,'37113-47-6','Consistent with Molecular Formula','C17H19N5O3',341.3688,NULL,'630F857E925CA9AF-FICuS-01-73','630F857E925CA9AF-FICTS-01-52','630F857E925CA9AF-uuuuu-01-22','InChI=1S/C17H19N5O3/c23-8-13-12(24)6-14(25-13)22-10-21-15-16(19-9-20-17(15)22)18-7-11-4-2-1-3-5-11/h1-5,9-10,12-14,23-24H,6-8H2,(H,18,19,20)','InChIKey=NIMQVHDXSYNJJX-UHFFFAOYSA-N','OCC1OC(n2cnc3c(NCc4ccccc4)ncnc32)CC1O','1'),
	(168227,3,0,'37113-44-3','Consistent with Molecular Formula','C9H13N7O3',267.2468,NULL,'E9C6A2B437D44FA2-FICuS-01-76','E9C6A2B437D44FA2-FICTS-01-55','E9C6A2B437D44FA2-uuuuu-01-25','InChI=1S/C9H13N7O3/c10-7-6-8(13-9(11)12-7)16(15-14-6)5-1-3(18)4(2-17)19-5/h3-5,17-18H,1-2H2,(H4,10,11,12,13)','InChIKey=GNVDISDXAQTJJA-UHFFFAOYSA-N','Nc1nc(N)c2nnn(C3CC(O)C(CO)O3)c2n1','1'),
	(168228,14,1,'12708-37-1','Consistent with Molecular Formula','C33H50O11',622.7514,'COTYLENIN A\nCotylenin A','D66A5457B1591845-FICuS-01-40','D66A5457B1591845-FICTS-01-1F','161698B88670799D-uuuuu-01-F1','InChI=1S/C33H50O11/c1-16(2)18-8-10-30(4)12-20-19(9-11-32(20,36)15-38-7)17(3)24(34)26(23(18)30)41-28-25(35)27-33(22(40-28)13-37-6)43-29(42-27)31(5,44-33)21-14-39-21/h12,16-17,19,21-22,24-29,34-36H,8-11,13-15H2,1-7H3/b20-12+','InChIKey=SMQRKTIIIYTOTN-UDWIEESQSA-N','COCC1OC(OC2C3=C(C(C)C)CCC3(C)/C=C3\\C(CCC3(O)COC)C(C)C2O)C(O)C2OC3OC12OC3(C)C1CO1','1'),
	(168229,1,1,'53948-46-2','Consistent with Molecular Formula','C8H18Cl2N5O3P',334.1417,NULL,'6E96B674910FFCD8-FICuS-01-79','6E96B674910FFCD8-FICTS-01-58','6E96B674910FFCD8-uuuuu-01-28','InChI=1S/C8H18Cl2N5O3P/c9-2-5-15(6-3-10)19(12,17)18-7-1-4-13-14-8(11)16/h4H,1-3,5-7H2,(H2,12,17)(H3,11,14,16)','InChIKey=DDSWASMKEIRTLV-UHFFFAOYSA-N','NC(=O)N/N=C/CCOP(N)(=O)N(CCCl)CCCl','1'),
	(168230,0,0,'57322-19-7','No Comparision - Unparameterized Atom - P(a12) connected atoms =[ C C O O C ]','C15H11O4P',286.2233,NULL,'E948D200B99799DA-FICuS-01-69','E948D200B99799DA-FICTS-01-48','E948D200B99799DA-uuuuu-01-18','InChI=1S/C15H11O4P/c1-20(12-8-4-2-6-10(12)14(16)18-20)13-9-5-3-7-11(13)15(17)19-20/h2-9H,1H3','InChIKey=IMHMEWLLJNCJQD-UHFFFAOYSA-N','CP12(OC(=O)c3ccccc31)OC(=O)c1ccccc12',NULL),
	(168231,0,1,'69689-99-2','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'A2A0C3F2B6B424B2-FICuS-01-61','875172EF29AD8E09-FICTS-01-45','A2A0C3F2B6B424B2-uuuuu-01-10','InChI=1S/C16H14N2O/c1-19-15-9-7-14(8-10-15)18-16(11-12-17)13-5-3-2-4-6-13/h2-11,18H,1H3','InChIKey=QTUUGABPXSZNPA-UHFFFAOYSA-N','COc1ccc(N/C(=C/C#N)c2ccccc2)cc1','1'),
	(168232,1,0,'71960-95-7','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'EF97840AF7624571-FICuS-01-55','998D0C37214C097E-FICTS-01-30','EF97840AF7624571-uuuuu-01-04','InChI=1S/C12H11NO2/c14-11-8-5-1-3-7-4-2-6-9(10(7)8)12(15)13-11/h1,3,5,9H,2,4,6H2,(H,13,14,15)','InChIKey=RSBGHQYWTSSOHB-UHFFFAOYSA-N','O=C1NC(=O)C2CCCc3cccc1c32','1'),
	(168233,0,0,'69046-62-4','Consistent with Molecular Formula','C14H13NO3',243.2616,'1H-Benz[de]isoquinolin-1-one, 3-(acetyloxy)-2,4,5,6-tetrahydro-','7F0EC1C6D11F1316-FICuS-01-5D','AF9881258E2C9CA0-FICTS-01-4D','7F0EC1C6D11F1316-uuuuu-01-0C','InChI=1S/C14H13NO3/c1-8(16)18-14-11-7-3-5-9-4-2-6-10(12(9)11)13(17)15-14/h2,4,6H,3,5,7H2,1H3,(H,15,17)','InChIKey=PUVFYXCMHFDBMW-UHFFFAOYSA-N','CC(=O)Oc1[nH]c(=O)c2cccc3c2c1CCC3',NULL),
	(168234,1,0,'87202-58-2','Consistent with Molecular Formula','C15H25N3O4S',343.4402,NULL,'EAFCDFE0289847BB-FICuS-01-9F','F2351491BE860A20-FICTS-01-1D','EAFCDFE0289847BB-uuuuu-01-4E','InChI=1S/C15H25N3O4S/c1-3-5-6-7-8-9-10-11(14(20)22-4-2)23-13-12(19)16-15(21)18-17-13/h11H,3-10H2,1-2H3,(H2,16,18,19,21)','InChIKey=HFAXYWDXLCVREV-UHFFFAOYSA-N','CCCCCCCCC(Sc1n[nH]c(=O)[nH]c1=O)C(=O)OCC','1'),
	(168235,1,0,'87202-59-3','Consistent with Molecular Formula','C17H29N3O4S',371.4938,NULL,'34456EFC4E342C25-FICuS-01-57','09237BDC798C5C1C-FICTS-01-4B','34456EFC4E342C25-uuuuu-01-06','InChI=1S/C17H29N3O4S/c1-3-5-6-7-8-9-10-11-12-13(16(22)24-4-2)25-15-14(21)18-17(23)20-19-15/h13H,3-12H2,1-2H3,(H2,18,20,21,23)','InChIKey=WKVOECQBWDOIBJ-UHFFFAOYSA-N','CCCCCCCCCCC(Sc1n[nH]c(=O)[nH]c1=O)C(=O)OCC','1'),
	(168236,5,0,NULL,'Consistent with Molecular Formula','C34H31N3O11S',689.6924,NULL,'8090E9B0CF892EC2-FICuS-01-6E','8090E9B0CF892EC2-FICTS-01-4D','8090E9B0CF892EC2-uuuuu-01-1D','InChI=1S/C34H31N3O11S/c1-3-44-30(39)20(2)49-28-27(38)35-34(43)37(36-28)29-26(48-33(42)23-17-11-6-12-18-23)25(47-32(41)22-15-9-5-10-16-22)24(46-29)19-45-31(40)21-13-7-4-8-14-21/h4-18,20,24-26,29H,3,19H2,1-2H3,(H,35,38,43)','InChIKey=NDCMPINPEMXOMC-UHFFFAOYSA-N','CCOC(=O)C(C)Sc1nn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)[nH]c1=O','1'),
	(168237,5,0,'87733-49-1','Consistent with Molecular Formula','C39H41N3O11S',759.8264,NULL,'5DBA82304A7B7CA8-FICuS-01-71','5DBA82304A7B7CA8-FICTS-01-50','5DBA82304A7B7CA8-uuuuu-01-20','InChI=1S/C39H41N3O11S/c1-3-5-6-16-23-29(38(47)49-4-2)54-33-32(43)40-39(48)42(41-33)34-31(53-37(46)27-21-14-9-15-22-27)30(52-36(45)26-19-12-8-13-20-26)28(51-34)24-50-35(44)25-17-10-7-11-18-25/h7-15,17-22,28-31,34H,3-6,16,23-24H2,1-2H3,(H,40,43,48)','InChIKey=AALFZGMQYFTLDZ-UHFFFAOYSA-N','CCCCCCC(Sc1nn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)[nH]c1=O)C(=O)OCC','1'),
	(168238,5,0,'87733-50-4','Consistent with Molecular Formula','C41H45N3O11S',787.88,NULL,'9F8BD576BD7DE048-FICuS-01-88','9F8BD576BD7DE048-FICTS-01-67','9F8BD576BD7DE048-uuuuu-01-37','InChI=1S/C41H45N3O11S/c1-3-5-6-7-8-18-25-31(40(49)51-4-2)56-35-34(45)42-41(50)44(43-35)36-33(55-39(48)29-23-16-11-17-24-29)32(54-38(47)28-21-14-10-15-22-28)30(53-36)26-52-37(46)27-19-12-9-13-20-27/h9-17,19-24,30-33,36H,3-8,18,25-26H2,1-2H3,(H,42,45,50)','InChIKey=NJOLIPTXPHALGD-UHFFFAOYSA-N','CCCCCCCCC(Sc1nn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)[nH]c1=O)C(=O)OCC','1'),
	(168239,4,0,'90302-11-7','Consistent with Molecular Formula','C15H17N3O6S',367.3758,NULL,'7B273EFB10777652-FICuS-01-4C','7B273EFB10777652-FICTS-01-2B','7B273EFB10777652-uuuuu-01-FB','InChI=1S/C15H17N3O6S/c19-6-9-10(20)11(21)14(24-9)18-15(23)16-12(22)13(17-18)25-7-8-4-2-1-3-5-8/h1-5,9-11,14,19-21H,6-7H2,(H,16,22,23)','InChIKey=IKEYLHWZCCHPGE-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)nc1SCc1ccccc1','1'),
	(168240,4,0,'87906-97-6','Consistent with Molecular Formula','C15H17N3O5S2',383.4364,NULL,'8E1D6D85753DD64F-FICuS-01-77','8E1D6D85753DD64F-FICTS-01-56','8E1D6D85753DD64F-uuuuu-01-26','InChI=1S/C15H17N3O5S2/c19-6-9-10(20)11(21)14(23-9)18-15(22)16-12(24)13(17-18)25-7-8-4-2-1-3-5-8/h1-5,9-11,14,19-21H,6-7H2,(H,16,22,24)','InChIKey=CTNAJLAPTMXBMN-UHFFFAOYSA-N','O=c1[nH]c(=S)c(SCc2ccccc2)nn1C1OC(CO)C(O)C1O','1'),
	(168241,4,0,'90302-10-6','Consistent with Molecular Formula','C16H19N3O5S2',397.4632,NULL,'B4B56AB6562AF240-FICuS-01-5D','B4B56AB6562AF240-FICTS-01-3C','B4B56AB6562AF240-uuuuu-01-0C','InChI=1S/C16H19N3O5S2/c1-25-13-14(26-8-9-5-3-2-4-6-9)18-19(16(23)17-13)15-12(22)11(21)10(7-20)24-15/h2-6,10-12,15,20-22H,7-8H2,1H3','InChIKey=XVXKIIYTTYOLSR-UHFFFAOYSA-N','CSc1nc(=O)n(C2OC(CO)C(O)C2O)nc1SCc1ccccc1','1'),
	(168242,0,0,NULL,'Consistent with Molecular Formula','C22H27NO2',337.4608,NULL,'917DF890A38A00FB-FICuS-01-68','917DF890A38A00FB-FICTS-01-47','917DF890A38A00FB-uuuuu-01-17','InChI=1S/C22H27NO2/c1-3-23(4-2)22(24)25-21-15-19-11-7-5-9-17(19)13-14-18-10-6-8-12-20(18)16-21/h5-12,21H,3-4,13-16H2,1-2H3','InChIKey=CWZCDAKRXBCMQR-UHFFFAOYSA-N','CCN(CC)C(=O)OC1Cc2ccccc2CCc2ccccc2C1',NULL),
	(168243,4,0,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'0D0C575059E0581B-FICuS-01-42','0D0C575059E0581B-FICTS-01-21','0D0C575059E0581B-uuuuu-01-F1','InChI=1S/C22H25NO3/c1-3-23(4-2)22(25)26-21-17-12-8-6-10-15(17)18-13-19(21)14-9-5-7-11-16(14)20(18)24/h5-12,18-21,24H,3-4,13H2,1-2H3','InChIKey=JGKZLPDFKUCTJW-UHFFFAOYSA-N','CCN(CC)C(=O)OC1c2ccccc2C2CC1c1ccccc1C2O','1'),
	(168244,3,0,'564-73-8','Consistent with Molecular Formula','C20H30O2',302.4558,'Hinokiol\nHINOKIOL\n2,6-Phenanthrenediol, 1,2,3,4,4a,9,10,10a-octahydro-1,1,4a-trimethyl-7-(1-methylethyl)-, [2S-(2.alpha.,4a.alpha.,10a.beta.)]-\nPodocarpa-8,11,13-triene-3.beta.,12-diol, 13-isopropyl-','5E3F4261F925C845-FICuS-01-51','5E3F4261F925C845-FICTS-01-30','5E3F4261F925C845-uuuuu-01-00','InChI=1S/C20H30O2/c1-12(2)14-10-13-6-7-17-19(3,4)18(22)8-9-20(17,5)15(13)11-16(14)21/h10-12,17-18,21-22H,6-9H2,1-5H3','InChIKey=ODFCWXVQZAQDSO-UHFFFAOYSA-N','CC(C)c1cc2c(cc1O)C1(C)CCC(O)C(C)(C)C1CC2','1'),
	(168245,4,0,NULL,'Consistent with Molecular Formula','C20H34O2',306.4874,'AGATHADIOL','96618BD4D2BFA7B4-FICuS-01-7B','96618BD4D2BFA7B4-FICTS-01-5A','15BD53840E4F26AD-uuuuu-01-12','InChI=1S/C20H34O2/c1-15(10-13-21)6-8-17-16(2)7-9-18-19(3,14-22)11-5-12-20(17,18)4/h17-18,21-22H,1-2,5-14H2,3-4H3/t17-,18-,19+,20+/m0/s1','InChIKey=WTFWUWLORKLWCJ-VNTMZGSJSA-N','C=C(CCO)CCC1C(=C)CCC2C(C)(CO)CCCC12C','1'),
	(168246,4,0,NULL,'Consistent with Molecular Formula','C20H34O2',306.4874,'EPIAGATHADIOL','C376A1A4A7616415-FICuS-01-40','C376A1A4A7616415-FICTS-01-1F','15BD53840E4F26AD-uuuuu-01-12','InChI=1S/C20H34O2/c1-15(10-13-21)6-8-17-16(2)7-9-18-19(3,14-22)11-5-12-20(17,18)4/h17-18,21-22H,1-2,5-14H2,3-4H3/t17-,18-,19-,20+/m0/s1','InChIKey=WTFWUWLORKLWCJ-LWYYNNOASA-N','C=C(CCO)CCC1C(=C)CCC2C(C)(CO)CCCC12C','1'),
	(168247,10,1,'5951-83-7','Consistent with Molecular Formula','C29H46O5',474.6794,'EPIDESACETYLFUSIDIC ACID\n16-Epidesacetylfusidic acid','1497FCA8D6AC684E-FICuS-01-83','1497FCA8D6AC684E-FICTS-01-62','5B3461EBD1BB5F4B-uuuuu-01-2C','InChI=1S/C29H46O5/c1-16(2)8-7-9-18(26(33)34)24-20-14-22(31)25-27(4)12-11-21(30)17(3)19(27)10-13-28(25,5)29(20,6)15-23(24)32/h8,17,19-23,25,30-32H,7,9-15H2,1-6H3,(H,33,34)/t17-,19-,20-,21+,22+,23+,25-,27-,28-,29-/m0/s1','InChIKey=ZYPQPWJLUKNCQX-ZOZKCYBESA-N','CC(C)=CCC/C(C(=O)O)=C1\\C(O)CC2(C)C1CC(O)C1C3(C)CCC(O)C(C)C3CCC12C','1'),
	(168248,6,0,NULL,'Consistent with Molecular Formula','C24H30O3',366.4992,'SCILLARIDIN A\nScillaridin A','831489038ABFEAEC-FICuS-01-7A','831489038ABFEAEC-FICTS-01-59','83BC3084E32B2813-uuuuu-01-EF','InChI=1S/C24H30O3/c1-22-12-4-3-5-17(22)7-8-20-19(22)10-13-23(2)18(11-14-24(20,23)26)16-6-9-21(25)27-15-16/h3,5-7,9,15,18-20,26H,4,8,10-14H2,1-2H3/t18?,19-,20+,22-,23+,24-/m0/s1','InChIKey=KBOQXVVZFSWICE-PPNAKHCASA-N','CC12CCC=CC1=CCC1C2CCC2(C)C(c3ccc(=O)oc3)CCC12O','1'),
	(168249,0,0,'37558-29-5','Inconsistent with Molecular Formula - Could not find formula fragment for C13H18N2O5 in C13H17N2O5','C13H18N2O5',282.2956,'2,2,5,5-Tetramethyl-3-pyrrolin-1-oxyl-3-carboxylic acid N-hydroxysuccinimide ester\n1H-Pyrrol-1-yloxy, 3-[[(2,5-dioxo-1-pyrrolidinyl)oxy]carbonyl]-2,5-dihydro-2,2,5,5-tetramethyl-','6161B7FE55C6866A-FICuS-01-61','8E513C9C570342E2-FICTS-01-27','6161B7FE55C6866A-uuuuu-01-10','InChI=1S/C13H18N2O5/c1-12(2)7-8(13(3,4)15(12)19)11(18)20-14-9(16)5-6-10(14)17/h7,19H,5-6H2,1-4H3','InChIKey=VDSVTMQVXNIMMJ-UHFFFAOYSA-N','CC1(C)C=C(C(=O)ON2C(=O)CCC2=O)C(C)(C)N1O',NULL),
	(168250,2,0,'92371-16-9','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'86CF8F17F05F90FF-FICuS-01-8A','86CF8F17F05F90FF-FICTS-01-69','86CF8F17F05F90FF-uuuuu-01-39','InChI=1S/C14H24O2/c1-11-8-12(10-14(2,3)9-11)16-13-6-4-5-7-15-13/h8,12-13H,4-7,9-10H2,1-3H3','InChIKey=APUZJDYFAHMSJK-UHFFFAOYSA-N','CC1=CC(OC2CCCCO2)CC(C)(C)C1','1'),
	(168251,2,0,'1197-06-4','Consistent with Molecular Formula','C10H16O',152.2358,'2-Cyclohexen-1-ol, 2-methyl-5-(1-methylethenyl)-, cis-\np-Mentha-6,8-dien-2-ol, cis-\ncis-Carveol','00E8BE0C94FFE2BB-FICuS-01-92','00E8BE0C94FFE2BB-FICTS-01-71','87D6D20BFBAEAD0B-uuuuu-01-4C','InChI=1S/C10H16O/c1-7(2)9-5-4-8(3)10(11)6-9/h4,9-11H,1,5-6H2,2-3H3/t9-,10-/m1/s1','InChIKey=BAVONGHXFVOKBV-NXEZZACHSA-N','C=C(C)C1CC=C(C)C(O)C1','1'),
	(168252,4,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'D4B3E20C5FF55F8C-FICuS-01-8A','D4B3E20C5FF55F8C-FICTS-01-69','34859AE8B717EEE2-uuuuu-01-23','InChI=1S/C10H16O2/c1-6(2)7-4-8(11)9-10(3,5-7)12-9/h7-9,11H,1,4-5H2,2-3H3/t7-,8+,9+,10-/m0/s1','InChIKey=CKMIMEZOECJNFX-JLIMGVALSA-N','C=C(C)C1CC(O)C2OC2(C)C1','1'),
	(168253,2,0,NULL,'Consistent with Molecular Formula','C16H23BrClN5O3S2',512.8664,NULL,'C87A29C61B41F05E-FICuS-01-66','C87A29C61B41F05E-FICTS-01-45','C8868E2324CC2910-uuuuu-01-F9','InChI=1S/C16H22BrN5O3S2.ClH/c1-9(23)13(18)15(25)20-6-3-12-21-11(8-26-12)16-22-10(7-27-16)14(24)19-5-2-4-17;/h7-9,13,23H,2-6,18H2,1H3,(H,19,24)(H,20,25);1H','InChIKey=SQKVGJJHNQBDBH-UHFFFAOYSA-N','CC(O)C(N)C(=O)NCCc1nc(-c2nc(C(=O)NCCCBr)cs2)cs1.Cl','1'),
	(168254,0,0,'76275-93-9','Consistent with Molecular Formula','C15H17F3N4O2S3',438.5001,NULL,'C855C46E1CDC68BF-FICuS-01-8F','C855C46E1CDC68BF-FICTS-01-6E','C855C46E1CDC68BF-uuuuu-01-3E','InChI=1S/C15H17F3N4O2S3/c1-25-6-2-4-19-12(23)9-7-27-13(22-9)10-8-26-11(21-10)3-5-20-14(24)15(16,17)18/h7-8H,2-6H2,1H3,(H,19,23)(H,20,24)','InChIKey=BDRVJLBJWODTMB-UHFFFAOYSA-N','CSCCCNC(=O)c1csc(-c2csc(CCNC(=O)C(F)(F)F)n2)n1',NULL),
	(168255,1,0,'58682-75-0','Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'311333B2FCB9D13D-FICuS-01-59','311333B2FCB9D13D-FICTS-01-38','311333B2FCB9D13D-uuuuu-01-08','InChI=1S/C20H22N4O4/c21-20(24-18(26)15-10-5-2-6-11-15)22-13-7-12-16(19(27)28)23-17(25)14-8-3-1-4-9-14/h1-6,8-11,16H,7,12-13H2,(H,23,25)(H,27,28)(H3,21,22,24,26)','InChIKey=YGJAEDBTNHZJQX-UHFFFAOYSA-N','N=C(NCCCC(NC(=O)c1ccccc1)C(=O)O)NC(=O)c1ccccc1','1'),
	(168256,0,0,'75624-19-0','Consistent with Molecular Formula','C13H18N2O5',282.2956,NULL,'ED10D4FCEB4F9439-FICuS-01-8C','8F4FDE24F42723F0-FICTS-01-4B','ED10D4FCEB4F9439-uuuuu-01-3B','InChI=1S/C13H18N2O5/c1-4-19-10(16)7-6-9-14-11(13(18)20-5-2)8(3)12(17)15-9/h4-7H2,1-3H3,(H,14,15,17)','InChIKey=VFLAOACBXRZBNC-UHFFFAOYSA-N','CCOC(=O)CCc1nc(C(=O)OCC)c(C)c(=O)[nH]1',NULL),
	(168257,0,0,'76275-91-7','Consistent with Molecular Formula','C11H8F3N3O3S2',351.3177,NULL,'A3BF217EE57F3661-FICuS-01-69','A3BF217EE57F3661-FICTS-01-48','A3BF217EE57F3661-uuuuu-01-18','InChI=1S/C11H8F3N3O3S2/c12-11(13,14)10(20)15-2-1-7-16-5(3-21-7)8-17-6(4-22-8)9(18)19/h3-4H,1-2H2,(H,15,20)(H,18,19)','InChIKey=JQEDRNGHFOYUHC-UHFFFAOYSA-N','O=C(O)c1csc(-c2csc(CCNC(=O)C(F)(F)F)n2)n1',NULL),
	(168258,3,0,NULL,'Consistent with Molecular Formula','C7H16ClNO3',197.6613,NULL,'2D9FD73DC42D1CC3-FICuS-01-85','2D9FD73DC42D1CC3-FICTS-01-64','E4637FCDFC6AD019-uuuuu-01-3A','InChI=1S/C7H15NO3.ClH/c1-4(7(10)11-3)6(9)5(2)8;/h4-6,9H,8H2,1-3H3;1H/t4-,5+,6+;/m0./s1','InChIKey=YZIAJNXOPCXGBP-FPKZOZHISA-N','COC(=O)C(C)C(O)C(C)N.Cl','1'),
	(168259,0,0,NULL,'Consistent with Molecular Formula','C13H17N5O4',307.3084,NULL,'F31DC52168E0323F-FICuS-01-51','F31DC52168E0323F-FICTS-01-30','F31DC52168E0323F-uuuuu-01-00','InChI=1S/C13H17N5O4/c1-4-21-10(19)7-6-9-14-11(13(20)22-5-2)8(3)12-15-16-17-18(9)12/h4-7H2,1-3H3','InChIKey=MVKUKANZBLINRN-UHFFFAOYSA-N','CCOC(=O)CCc1nc(C(=O)OCC)c(C)c2nnnn12',NULL),
	(168260,3,0,NULL,'Consistent with Molecular Formula','C17H23NO8S',401.4306,NULL,'D6D1872E751D1ABF-FICuS-01-77','D6D1872E751D1ABF-FICTS-01-56','D6D1872E751D1ABF-uuuuu-01-26','InChI=1S/C17H23NO8S/c1-11(26-27(4,22)23)15(24-12(2)19)16(25-13(3)20)17(21)18-10-14-8-6-5-7-9-14/h5-9,11,15-16H,10H2,1-4H3,(H,18,21)','InChIKey=UOQOIZJSPKVQHL-UHFFFAOYSA-N','CC(=O)OC(C(=O)NCc1ccccc1)C(OC(C)=O)C(C)OS(C)(=O)=O','1'),
	(168261,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'F6C6295C901EA8F2-FICuS-01-6F','F6C6295C901EA8F2-FICTS-01-4E','F6C6295C901EA8F2-uuuuu-01-1E','InChI=1S/C7H8N4O/c1-4-6(8)7(10-9-4)5-2-3-12-11-5/h2-3H,8H2,1H3,(H,9,10)','InChIKey=TVQSSAUWTFQCSE-UHFFFAOYSA-N','Cc1[nH]nc(-c2ccon2)c1N',NULL),
	(168262,2,0,NULL,'Consistent with Molecular Formula','C22H21N3O7',439.4238,NULL,'E0CD29DEF3EF197D-FICuS-01-A0','E0CD29DEF3EF197D-FICTS-01-7F','E0CD29DEF3EF197D-uuuuu-01-4F','InChI=1S/C22H21N3O7/c26-19(18(20(27)28)24-21(29)31-12-15-7-3-1-4-8-15)17-11-25(14-23-17)22(30)32-13-16-9-5-2-6-10-16/h1-11,14,18-19,26H,12-13H2,(H,24,29)(H,27,28)','InChIKey=HGJZZIXIZVRPIL-UHFFFAOYSA-N','O=C(NC(C(=O)O)C(O)c1cn(C(=O)OCc2ccccc2)cn1)OCc1ccccc1','1'),
	(168263,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O2',178.15,NULL,'F2E4E4EB28008B97-FICuS-01-6C','F2E4E4EB28008B97-FICTS-01-4B','F2E4E4EB28008B97-uuuuu-01-1B','InChI=1S/C7H6N4O2/c1-4-6(10-12)7(9-8-4)5-2-3-13-11-5/h2-3H,1H3,(H,8,9)','InChIKey=ZFRMBJNWECXXLQ-UHFFFAOYSA-N','Cc1[nH]nc(-c2ccon2)c1N=O',NULL),
	(168264,0,0,'21539-89-9','Consistent with Molecular Formula','C21H33N3O4S',423.5694,NULL,'898FE1E0FAC9C0D1-FICuS-01-8C','898FE1E0FAC9C0D1-FICTS-01-6B','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C9H10N2O4S/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;12-9(13)5-6-10-16-8-4-2-1-3-7(8)11(14)15/h11-13H,1-10H2;1-4,10H,5-6H2,(H,12,13)','InChIKey=OTYRFDYLMVXNKN-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.O=C(O)CCNSc1ccccc1[N+](=O)[O-]',NULL),
	(168265,0,0,NULL,'Consistent with Molecular Formula','C22H35N3O4S',437.5962,NULL,'33C7041D6961B3BB-FICuS-01-4F','33C7041D6961B3BB-FICTS-01-2E','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C10H12N2O4S/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;13-10(14)6-3-7-11-17-9-5-2-1-4-8(9)12(15)16/h11-13H,1-10H2;1-2,4-5,11H,3,6-7H2,(H,13,14)','InChIKey=DWPCVLOTBKFZQB-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.O=C(O)CCCNSc1ccccc1[N+](=O)[O-]',NULL),
	(168266,1,0,NULL,'Consistent with Molecular Formula','C21H33N3O4S',423.5694,NULL,'7F13056EE077DF4E-FICuS-01-6E','7F13056EE077DF4E-FICTS-01-4D','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C9H10N2O4S/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-6(9(12)13)10-16-8-5-3-2-4-7(8)11(14)15/h11-13H,1-10H2;2-6,10H,1H3,(H,12,13)','InChIKey=LGTGUPPUIQQLBP-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC(NSc1ccccc1[N+](=O)[O-])C(=O)O','1'),
	(168267,0,0,'88744-70-1','Consistent with Molecular Formula','C13H10N2O4S',290.293,NULL,'C70C1A799DCC8B75-FICuS-01-7F','C70C1A799DCC8B75-FICTS-01-5E','C70C1A799DCC8B75-uuuuu-01-2E','InChI=1S/C13H10N2O4S/c16-13(17)9-5-1-2-6-10(9)14-20-12-8-4-3-7-11(12)15(18)19/h1-8,14H,(H,16,17)','InChIKey=FWTUVJGMKKXNEF-UHFFFAOYSA-N','O=C(O)c1ccccc1NSc1ccccc1[N+](=O)[O-]',NULL),
	(168268,6,0,NULL,'Consistent with Molecular Formula','C22H30N2NaO8S',505.5374,NULL,'35FBA4EC8E228EE8-FICuS-01-8F','35FBA4EC8E228EE8-FICTS-01-6E','BE1C48E3EE593C40-uuuuu-01-27','InChI=1S/C22H30N2O8S.Na/c1-24(2)23-21-17(25)18(30-13-15-9-5-3-6-10-15)19(20(32-21)22(26)33(27,28)29)31-14-16-11-7-4-8-12-16;/h3-12,17-23,25-26H,13-14H2,1-2H3,(H,27,28,29);/q;+1','InChIKey=YUTMSJGCFQVISF-UHFFFAOYSA-N','CN(C)NC1OC(C(O)S(=O)(=O)O)C(OCc2ccccc2)C(OCc2ccccc2)C1O.[Na+]','1'),
	(168269,0,0,'22965-15-7','Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'696C6C34DE8776EC-FICuS-01-7C','696C6C34DE8776EC-FICTS-01-5B','696C6C34DE8776EC-uuuuu-01-2B','InChI=1S/C19H19NO4/c1-20-16-12(6-4-8-14(16)18(21)23-2)10-11-13-7-5-9-15(17(13)20)19(22)24-3/h4-9H,10-11H2,1-3H3','InChIKey=JBPZKMXNIRDZDB-UHFFFAOYSA-N','COC(=O)c1cccc2c1N(C)c1c(cccc1C(=O)OC)CC2',NULL),
	(168270,0,0,'32386-31-5','Consistent with Molecular Formula','C9H16O4S2',252.343,NULL,'D3F9C2481EC12C55-FICuS-01-67','D3F9C2481EC12C55-FICTS-01-46','D3F9C2481EC12C55-uuuuu-01-16','InChI=1S/C9H16O4S2/c10-8(11)6-14-4-2-1-3-5-15-7-9(12)13/h1-7H2,(H,10,11)(H,12,13)','InChIKey=CYHDWXPTWDSXTP-UHFFFAOYSA-N','O=C(O)CSCCCCCSCC(=O)O',NULL),
	(168271,0,0,'79695-59-3','Consistent with Molecular Formula','C10H18O4S2',266.3698,NULL,'06E41A3B34400AEB-FICuS-01-50','06E41A3B34400AEB-FICTS-01-2F','06E41A3B34400AEB-uuuuu-01-FF','InChI=1S/C10H18O4S2/c11-9(12)7-15-5-3-1-2-4-6-16-8-10(13)14/h1-8H2,(H,11,12)(H,13,14)','InChIKey=LIFZTWVUEMTOGA-UHFFFAOYSA-N','O=C(O)CSCCCCCCSCC(=O)O',NULL),
	(168272,0,0,'63512-47-0','Consistent with Molecular Formula','C6H10O8S2',274.2602,NULL,'13B3CCB802E1F712-FICuS-01-58','13B3CCB802E1F712-FICTS-01-37','13B3CCB802E1F712-uuuuu-01-07','InChI=1S/C6H10O8S2/c7-5(8)3-15(11,12)1-2-16(13,14)4-6(9)10/h1-4H2,(H,7,8)(H,9,10)','InChIKey=YELOIFXNGVYAQF-UHFFFAOYSA-N','O=C(O)CS(=O)(=O)CCS(=O)(=O)CC(=O)O',NULL),
	(168273,0,0,'79695-56-0','Consistent with Molecular Formula','C8H14O8S2',302.3138,NULL,'2BE8AF7BAFBF40A3-FICuS-01-9F','2BE8AF7BAFBF40A3-FICTS-01-7E','2BE8AF7BAFBF40A3-uuuuu-01-4E','InChI=1S/C8H14O8S2/c9-7(10)5-17(13,14)3-1-2-4-18(15,16)6-8(11)12/h1-6H2,(H,9,10)(H,11,12)','InChIKey=RYZGEXIBKZUADU-UHFFFAOYSA-N','O=C(O)CS(=O)(=O)CCCCS(=O)(=O)CC(=O)O',NULL),
	(168274,0,0,'79695-57-1','Consistent with Molecular Formula','C9H16O8S2',316.3406,NULL,'AF375B7E30E8F266-FICuS-01-6F','AF375B7E30E8F266-FICTS-01-4E','AF375B7E30E8F266-uuuuu-01-1E','InChI=1S/C9H16O8S2/c10-8(11)6-18(14,15)4-2-1-3-5-19(16,17)7-9(12)13/h1-7H2,(H,10,11)(H,12,13)','InChIKey=ASTKZVCIYJILAV-UHFFFAOYSA-N','O=C(O)CS(=O)(=O)CCCCCS(=O)(=O)CC(=O)O',NULL),
	(168275,0,0,'74705-20-7','Consistent with Molecular Formula','C7H12O8S2',288.287,NULL,'A68FE6A84EAAF093-FICuS-01-8D','A68FE6A84EAAF093-FICTS-01-6C','A68FE6A84EAAF093-uuuuu-01-3C','InChI=1S/C7H12O8S2/c1-14-6(8)3-16(10,11)5-17(12,13)4-7(9)15-2/h3-5H2,1-2H3','InChIKey=ILDRESNKPLFXAU-UHFFFAOYSA-N','COC(=O)CS(=O)(=O)CS(=O)(=O)CC(=O)OC',NULL),
	(168276,0,0,'35986-08-4','Consistent with Molecular Formula','C8H14O8S2',302.3138,NULL,'BA6678A8E9DD41E9-FICuS-01-87','BA6678A8E9DD41E9-FICTS-01-66','BA6678A8E9DD41E9-uuuuu-01-36','InChI=1S/C8H14O8S2/c1-15-7(9)5-17(11,12)3-4-18(13,14)6-8(10)16-2/h3-6H2,1-2H3','InChIKey=PIMUOPGZUQUDFF-UHFFFAOYSA-N','COC(=O)CS(=O)(=O)CCS(=O)(=O)CC(=O)OC',NULL),
	(168277,0,0,NULL,'Consistent with Molecular Formula','C9H16O8S2',316.3406,NULL,'E300985030C8668F-FICuS-01-3D','E300985030C8668F-FICTS-01-1C','E300985030C8668F-uuuuu-01-EC','InChI=1S/C9H16O8S2/c1-16-8(10)6-18(12,13)4-3-5-19(14,15)7-9(11)17-2/h3-7H2,1-2H3','InChIKey=BGYFUNHGPIPDSS-UHFFFAOYSA-N','COC(=O)CS(=O)(=O)CCCS(=O)(=O)CC(=O)OC',NULL),
	(168278,0,0,NULL,'Consistent with Molecular Formula','C10H18O8S2',330.3674,NULL,'D339161491216FD5-FICuS-01-38','D339161491216FD5-FICTS-01-17','D339161491216FD5-uuuuu-01-E7','InChI=1S/C10H18O8S2/c1-17-9(11)7-19(13,14)5-3-4-6-20(15,16)8-10(12)18-2/h3-8H2,1-2H3','InChIKey=RNVHCRDJZQTOPT-UHFFFAOYSA-N','COC(=O)CS(=O)(=O)CCCCS(=O)(=O)CC(=O)OC',NULL),
	(168279,0,0,NULL,'Consistent with Molecular Formula','C11H20O8S2',344.3942,NULL,'4185833D3CAE9C9A-FICuS-01-6D','4185833D3CAE9C9A-FICTS-01-4C','4185833D3CAE9C9A-uuuuu-01-1C','InChI=1S/C11H20O8S2/c1-18-10(12)8-20(14,15)6-4-3-5-7-21(16,17)9-11(13)19-2/h3-9H2,1-2H3','InChIKey=MPGPGYRYMAIFNA-UHFFFAOYSA-N','COC(=O)CS(=O)(=O)CCCCCS(=O)(=O)CC(=O)OC',NULL),
	(168280,0,0,'78580-34-4','Consistent with Molecular Formula','C10H18O8S2',330.3674,NULL,'2821F2B1818410DB-FICuS-01-3B','2821F2B1818410DB-FICTS-01-1A','2821F2B1818410DB-uuuuu-01-EA','InChI=1S/C10H18O8S2/c1-3-17-9(11)7-19(13,14)5-6-20(15,16)8-10(12)18-4-2/h3-8H2,1-2H3','InChIKey=HVWFGNQVXRHBOF-UHFFFAOYSA-N','CCOC(=O)CS(=O)(=O)CCS(=O)(=O)CC(=O)OCC',NULL),
	(168281,0,0,NULL,'Consistent with Molecular Formula','C11H20O8S2',344.3942,NULL,'787B3E5BB3F12E0D-FICuS-01-75','787B3E5BB3F12E0D-FICTS-01-54','787B3E5BB3F12E0D-uuuuu-01-24','InChI=1S/C11H20O8S2/c1-3-18-10(12)8-20(14,15)6-5-7-21(16,17)9-11(13)19-4-2/h3-9H2,1-2H3','InChIKey=GHDXOOSOBRHVRE-UHFFFAOYSA-N','CCOC(=O)CS(=O)(=O)CCCS(=O)(=O)CC(=O)OCC',NULL),
	(168282,0,0,NULL,'Consistent with Molecular Formula','C14H26O8S2',386.4746,NULL,'17BAF75487F34336-FICuS-01-50','17BAF75487F34336-FICTS-01-2F','17BAF75487F34336-uuuuu-01-FF','InChI=1S/C14H26O8S2/c1-3-21-13(15)11-23(17,18)9-7-5-6-8-10-24(19,20)12-14(16)22-4-2/h3-12H2,1-2H3','InChIKey=ANLGOCCRYYGYHV-UHFFFAOYSA-N','CCOC(=O)CS(=O)(=O)CCCCCCS(=O)(=O)CC(=O)OCC',NULL),
	(168283,0,0,NULL,'Consistent with Molecular Formula','C18H34O8S2',442.5818,NULL,'98ABFDCD90FE0C61-FICuS-01-9A','98ABFDCD90FE0C61-FICTS-01-79','98ABFDCD90FE0C61-uuuuu-01-49','InChI=1S/C18H34O8S2/c1-3-25-17(19)15-27(21,22)13-11-9-7-5-6-8-10-12-14-28(23,24)16-18(20)26-4-2/h3-16H2,1-2H3','InChIKey=CPUONSCCCJNLEG-UHFFFAOYSA-N','CCOC(=O)CS(=O)(=O)CCCCCCCCCCS(=O)(=O)CC(=O)OCC',NULL),
	(168284,3,0,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'3813CA513218B8FD-FICuS-01-52','3813CA513218B8FD-FICTS-01-31','3813CA513218B8FD-uuuuu-01-01','InChI=1S/C21H24O4/c1-4-18-19(22)13-20(14-5-9-16(23-2)10-6-14)25-21(18)15-7-11-17(24-3)12-8-15/h5-12,18,20-21H,4,13H2,1-3H3','InChIKey=ANZPSYUTHHARBZ-UHFFFAOYSA-N','CCC1C(=O)CC(c2ccc(OC)cc2)OC1c1ccc(OC)cc1','1'),
	(168285,4,0,NULL,'Consistent with Molecular Formula','C19H18Cl2O2',349.256,NULL,'C6EF78607BC61213-FICuS-01-59','C6EF78607BC61213-FICTS-01-38','C6EF78607BC61213-uuuuu-01-08','InChI=1S/C19H18Cl2O2/c1-11-17(22)12(2)19(14-8-4-6-10-16(14)21)23-18(11)13-7-3-5-9-15(13)20/h3-12,18-19H,1-2H3','InChIKey=YTKMRNGSNVRTJJ-UHFFFAOYSA-N','CC1C(=O)C(C)C(c2ccccc2Cl)OC1c1ccccc1Cl','1'),
	(168286,4,0,'63114-84-1','Consistent with Molecular Formula','C21H24O2',308.4194,NULL,'633DD9625C82C956-FICuS-01-55','633DD9625C82C956-FICTS-01-34','633DD9625C82C956-uuuuu-01-04','InChI=1S/C21H24O2/c1-13-5-9-17(10-6-13)20-15(3)19(22)16(4)21(23-20)18-11-7-14(2)8-12-18/h5-12,15-16,20-21H,1-4H3','InChIKey=GETDUPAYTZEQSG-UHFFFAOYSA-N','Cc1ccc(C2OC(c3ccc(C)cc3)C(C)C(=O)C2C)cc1','1'),
	(168287,4,0,'67405-31-6','Consistent with Molecular Formula','C19H18Cl2O2',349.256,NULL,'6C0DDE5F6CAC53FA-FICuS-01-A4','6C0DDE5F6CAC53FA-FICTS-01-83','6C0DDE5F6CAC53FA-uuuuu-01-53','InChI=1S/C19H18Cl2O2/c1-11-17(22)12(2)19(14-5-9-16(21)10-6-14)23-18(11)13-3-7-15(20)8-4-13/h3-12,18-19H,1-2H3','InChIKey=WXCCAIAFARANBU-UHFFFAOYSA-N','CC1C(=O)C(C)C(c2ccc(Cl)cc2)OC1c1ccc(Cl)cc1','1'),
	(168288,2,0,NULL,'Consistent with Molecular Formula','C17H14Cl2O2',321.2024,NULL,'00BAE957099B8B01-FICuS-01-53','00BAE957099B8B01-FICTS-01-32','00BAE957099B8B01-uuuuu-01-02','InChI=1S/C17H14Cl2O2/c18-13-5-1-11(2-6-13)16-9-15(20)10-17(21-16)12-3-7-14(19)8-4-12/h1-8,16-17H,9-10H2','InChIKey=NOFKOISRGUOMRS-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)OC(c2ccc(Cl)cc2)C1','1'),
	(168289,3,0,NULL,'Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'0A015B948CB2BB29-FICuS-01-5B','0A015B948CB2BB29-FICTS-01-3A','0A015B948CB2BB29-uuuuu-01-0A','InChI=1S/C20H23NO3/c1-13-19(22)12-18(14-4-8-16(23-2)9-5-14)21-20(13)15-6-10-17(24-3)11-7-15/h4-11,13,18,20-21H,12H2,1-3H3','InChIKey=LUPLWIXSMMGDLK-UHFFFAOYSA-N','COc1ccc(C2CC(=O)C(C)C(c3ccc(OC)cc3)N2)cc1','1'),
	(168290,4,0,'5707-11-9','Consistent with Molecular Formula','C19H21NO',279.381,NULL,'4AED8601ADE08EE9-FICuS-01-89','4AED8601ADE08EE9-FICTS-01-68','4AED8601ADE08EE9-uuuuu-01-38','InChI=1S/C19H21NO/c1-13-17(15-9-5-3-6-10-15)20-18(14(2)19(13)21)16-11-7-4-8-12-16/h3-14,17-18,20H,1-2H3','InChIKey=KRIROHZWSALYAG-UHFFFAOYSA-N','CC1C(=O)C(C)C(c2ccccc2)NC1c1ccccc1','1'),
	(168291,1,0,'64762-40-9','Consistent with Molecular Formula','C24H25N3O3',403.4798,NULL,'24DAB94A29F7301E-FICuS-01-63','24DAB94A29F7301E-FICTS-01-42','24DAB94A29F7301E-uuuuu-01-12','InChI=1S/C24H25N3O3/c1-5-29-24(28)26-12-11-20(19-9-7-6-8-10-19)15-21-27(26)23(25-30-21)22-17(3)13-16(2)14-18(22)4/h6-15,21H,5H2,1-4H3','InChIKey=SGNWMBDIYHYRLC-UHFFFAOYSA-N','CCOC(=O)N1C=CC(c2ccccc2)=CC2ON=C(c3c(C)cc(C)cc3C)N21','1'),
	(168292,1,0,'64762-46-5','Consistent with Molecular Formula','C23H23N3O2',373.4536,NULL,'F817E240DF4E9B8B-FICuS-01-80','F817E240DF4E9B8B-FICTS-01-5F','F817E240DF4E9B8B-uuuuu-01-2F','InChI=1S/C23H23N3O2/c1-15-10-11-25(23(27)19-8-6-5-7-9-19)26-20(14-15)28-24-22(26)21-17(3)12-16(2)13-18(21)4/h5-14,20H,1-4H3','InChIKey=PBTPKTBPZVZQDE-UHFFFAOYSA-N','CC1=CC2ON=C(c3c(C)cc(C)cc3C)N2N(C(=O)c2ccccc2)C=C1','1'),
	(168293,0,1,'66435-16-3','Consistent with Molecular Formula','C13H13ClO3S',284.7569,NULL,'871002E3025F8840-FICuS-01-22','871002E3025F8840-FICTS-01-01','67098378AF037323-uuuuu-01-DF','InChI=1S/C13H13ClO3S/c1-17-13(16)12-6-8-5-9(7-15)10(14)3-2-4-11(8)18-12/h6-7H,2-5H2,1H3/b10-9-','InChIKey=UEQKXPXMBPDBQT-KTKRTIGZSA-N','COC(=O)c1cc2c(s1)CCC/C(Cl)=C(/C=O)C2','1'),
	(168294,0,0,'70335-12-5','Consistent with Molecular Formula','C21H22Sn',393.0948,NULL,'FCD4F110F8162B83-FICuS-01-64','FCD4F110F8162B83-FICTS-01-43','FCD4F110F8162B83-uuuuu-01-13','InChI=1S/2C7H7.C6H5.CH3.Sn/c2*1-7-5-3-2-4-6-7;1-2-4-6-5-3-1;;/h2*2-6H,1H2;1-5H;1H3;','InChIKey=LGPPGXGCNISSDU-UHFFFAOYSA-N','C[Sn](Cc1ccccc1)(Cc1ccccc1)c1ccccc1',NULL),
	(168295,0,0,'17973-56-7','Consistent with Molecular Formula','C27H22Sn',465.1608,NULL,'77EAFAD0BC0F15E4-FICuS-01-90','77EAFAD0BC0F15E4-FICTS-01-6F','77EAFAD0BC0F15E4-uuuuu-01-3F','InChI=1S/2C10H7.C6H5.CH3.Sn/c2*1-2-6-10-8-4-3-7-9(10)5-1;1-2-4-6-5-3-1;;/h2*1-7H;1-5H;1H3;','InChIKey=NQZCONWJRVVWTI-UHFFFAOYSA-N','C[Sn](c1ccccc1)(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(168296,0,0,'78599-88-9','Consistent with Molecular Formula','C25H30O2Sn',481.2008,NULL,'2D3085FAD2BEB37C-FICuS-01-80','2D3085FAD2BEB37C-FICTS-01-5F','2D3085FAD2BEB37C-uuuuu-01-2F','InChI=1S/C10H13.2C7H7O.CH3.Sn/c1-10(2,3)9-7-5-4-6-8-9;2*1-8-7-5-3-2-4-6-7;;/h4-8H,1H2,2-3H3;2*3-6H,1H3;1H3;','InChIKey=GVJSWAJHJGLSQA-UHFFFAOYSA-N','COc1ccc([Sn](C)(CC(C)(C)c2ccccc2)c2ccc(OC)cc2)cc1',NULL),
	(168297,0,0,'30191-23-2','Consistent with Molecular Formula','C14H23ClSn',345.4787,NULL,'77CC0F4B16F38E2F-FICuS-01-7C','77CC0F4B16F38E2F-FICTS-01-5B','77CC0F4B16F38E2F-uuuuu-01-2B','InChI=1S/C6H5.2C4H9.ClH.Sn/c1-2-4-6-5-3-1;2*1-4(2)3;;/h1-5H;2*1-3H3;1H;/q;;;;+1/p-1','InChIKey=VLBMWZZOXYHAIU-UHFFFAOYSA-M','CC(C)(C)[Sn](Cl)(c1ccccc1)C(C)(C)C',NULL),
	(168298,1,0,'85708-75-4','Consistent with Molecular Formula','C16H19ClSn',365.4691,NULL,'344A9F45B5C53C1B-FICuS-01-63','344A9F45B5C53C1B-FICTS-01-42','344A9F45B5C53C1B-uuuuu-01-12','InChI=1S/C9H11.C6H5.CH3.ClH.Sn/c1-8(2)9-6-4-3-5-7-9;1-2-4-6-5-3-1;;;/h3-8H,1H2,2H3;1-5H;1H3;1H;/q;;;;+1/p-1','InChIKey=BMAKMZKXOGFVID-UHFFFAOYSA-M','CC(C[Sn](C)(Cl)c1ccccc1)c1ccccc1','1'),
	(168299,0,0,NULL,'Consistent with Molecular Formula','C7H10ClNSn',262.3057,NULL,'9CF1D27B080F6FB5-FICuS-01-7A','9CF1D27B080F6FB5-FICTS-01-59','9CF1D27B080F6FB5-uuuuu-01-29','InChI=1S/C5H4N.2CH3.ClH.Sn/c1-2-4-6-5-3-1;;;;/h1-2,4-5H;2*1H3;1H;/q;;;;+1/p-1','InChIKey=OEKYDGUSCZUFER-UHFFFAOYSA-M','C[Sn](C)(Cl)c1cccnc1',NULL),
	(168300,0,0,'15649-26-0','Consistent with Molecular Formula','C7H8Cl2Sn',281.7362,NULL,'C1154332B3C0A86A-FICuS-01-45','C1154332B3C0A86A-FICTS-01-24','C1154332B3C0A86A-uuuuu-01-F4','InChI=1S/C6H5.CH3.2ClH.Sn/c1-2-4-6-5-3-1;;;;/h1-5H;1H3;2*1H;/q;;;;+2/p-2','InChIKey=GMOGOLYMNFKVIC-UHFFFAOYSA-L','C[Sn](Cl)(Cl)c1ccccc1',NULL),
	(168301,0,0,'78599-91-4','Consistent with Molecular Formula','C11H16Cl2Sn',337.8434,NULL,'E10D11F1C5C428B6-FICuS-01-5B','E10D11F1C5C428B6-FICTS-01-3A','E10D11F1C5C428B6-uuuuu-01-0A','InChI=1S/C10H13.CH3.2ClH.Sn/c1-10(2,3)9-7-5-4-6-8-9;;;;/h4-8H,1H2,2-3H3;1H3;2*1H;/q;;;;+2/p-2','InChIKey=GDFHRIIJCFTNPR-UHFFFAOYSA-L','CC(C)(C[Sn](C)(Cl)Cl)c1ccccc1',NULL),
	(168302,0,0,'70335-33-0','Consistent with Molecular Formula','C13H12Br2Sn',446.7358,NULL,'5934E04E38E302D3-FICuS-01-46','5934E04E38E302D3-FICTS-01-25','5934E04E38E302D3-uuuuu-01-F5','InChI=1S/C7H7.C6H5.2BrH.Sn/c1-7-5-3-2-4-6-7;1-2-4-6-5-3-1;;;/h2-6H,1H2;1-5H;2*1H;/q;;;;+2/p-2','InChIKey=MVKFMLKMVURURW-UHFFFAOYSA-L','Br[Sn](Br)(Cc1ccccc1)c1ccccc1',NULL),
	(168303,0,0,NULL,'Consistent with Molecular Formula','C21H25N3S',351.5086,NULL,'B641194BE3A9FD13-FICuS-01-64','B641194BE3A9FD13-FICTS-01-43','B641194BE3A9FD13-uuuuu-01-13','InChI=1S/C21H25N3S/c25-21-23(19-12-6-2-7-13-19)16-22(18-10-4-1-5-11-18)17-24(21)20-14-8-3-9-15-20/h2-3,6-9,12-15,18H,1,4-5,10-11,16-17H2','InChIKey=OBGKBRDYUAOJMP-UHFFFAOYSA-N','S=C1N(c2ccccc2)CN(C2CCCCC2)CN1c1ccccc1',NULL),
	(168304,11,0,NULL,'Consistent with Molecular Formula','C20H28O8',396.4364,'MUELLERIN\nMuellerin','CC6B475E9B57857B-FICuS-01-77','CC6B475E9B57857B-FICTS-01-56','CC6B475E9B57857B-uuuuu-01-26','InChI=1S/C20H28O8/c1-7-5-8(21)15(25)19(3)11(7)12(23)17-18(2)9(6-10(22)28-17)20(4,27)16(26)13(24)14(18)19/h5,9,11-17,23-27H,6H2,1-4H3','InChIKey=JVAIMIDUIIORFV-UHFFFAOYSA-N','CC1=CC(=O)C(O)C2(C)C1C(O)C1OC(=O)CC3C(C)(O)C(O)C(O)C2C13C','1'),
	(168305,11,0,NULL,'Consistent with Molecular Formula','C24H32O10',480.5108,'DIACETYLMUELLERIN\nDiacetylmuellerin','DA397E5E42FB572B-FICuS-01-7C','DA397E5E42FB572B-FICTS-01-5B','DA397E5E42FB572B-uuuuu-01-2B','InChI=1S/C24H32O10/c1-9-7-12(27)19(32-10(2)25)23(5)15(9)16(29)20-22(4)13(8-14(28)34-20)24(6,31)21(33-11(3)26)17(30)18(22)23/h7,13,15-21,29-31H,8H2,1-6H3','InChIKey=XQAUOBAIRZNING-UHFFFAOYSA-N','CC(=O)OC1C(O)C2C3(C)C(OC(C)=O)C(=O)C=C(C)C3C(O)C3OC(=O)CC(C1(C)O)C32C','1'),
	(168306,6,0,'70544-90-0','Consistent with Molecular Formula','C20H24O6',360.406,'GNAPHALIN\nGnaphalin','7E2CEC91AC08D77A-FICuS-01-89','7E2CEC91AC08D77A-FICTS-01-68','7E2CEC91AC08D77A-uuuuu-01-38','InChI=1S/C20H24O6/c1-12-7-16(22)20(10-21)15(3-2-5-18(20)11-25-18)19(12)8-14(26-17(19)23)13-4-6-24-9-13/h4,6,9,12,14-15,21H,2-3,5,7-8,10-11H2,1H3','InChIKey=KRDZPLIXVXKNST-UHFFFAOYSA-N','CC1CC(=O)C2(CO)C(CCCC23CO3)C12CC(c1ccoc1)OC2=O','1'),
	(168307,0,0,'68048-39-5','Consistent with Molecular Formula','C14H9ClO5',292.6751,'XANTHONE 1','90393D0DC66F841A-FICuS-01-5A','90393D0DC66F841A-FICTS-01-39','90393D0DC66F841A-uuuuu-01-09','InChI=1S/C14H9ClO5/c1-5-2-8(18)12(15)14-10(5)13(19)11-7(17)3-6(16)4-9(11)20-14/h2-4,16-18H,1H3','InChIKey=UINNLLFVKWHOLE-UHFFFAOYSA-N','Cc1cc(O)c(Cl)c2oc3cc(O)cc(O)c3c(=O)c12',NULL),
	(168308,0,0,'22905-22-2','Consistent with Molecular Formula','C16H12Cl2O5',355.1738,'XANTHONE 3','82E67DDF916E8860-FICuS-01-6C','82E67DDF916E8860-FICTS-01-4B','82E67DDF916E8860-uuuuu-01-1B','InChI=1S/C16H12Cl2O5/c1-6-4-8(21-2)13(18)16-10(6)14(19)11-7(23-16)5-9(22-3)12(17)15(11)20/h4-5,20H,1-3H3','InChIKey=IXVOEBPULFILGH-UHFFFAOYSA-N','COc1cc2oc3c(Cl)c(OC)cc(C)c3c(=O)c2c(O)c1Cl',NULL),
	(168309,0,1,'71555-14-1','Consistent with Molecular Formula','C10H14N4S',222.3074,'AI 3-63984\nThiosemicarbazone R\n2-AcetylpyridineN,N-dimethylthiosemicarbazone\nHydrazinecarbothioamide, N,N-dimethyl- 2-[1-(2-pyridinyl)ethylidene]-','FD6766DA23EABADA-FICuS-01-A2','FD6766DA23EABADA-FICTS-01-81','FD6766DA23EABADA-uuuuu-01-51','InChI=1S/C10H14N4S/c1-8(9-6-4-5-7-11-9)12-13-10(15)14(2)3/h4-7H,1-3H3,(H,13,15)','InChIKey=ZMZIYBQONAEPNV-UHFFFAOYSA-N','C/C(=N\\NC(=S)N(C)C)c1ccccn1','1'),
	(168310,0,1,'71555-25-4','Consistent with Molecular Formula','C11H14N4S',234.3184,'AZETIDINE CARBOTHIOIC ACID, [1-(2-PYRIDINYL)ETHYLIDENE]HYDRAZIDE\nAzetidinecarbothioic acid, [1-(2-pyridinyl)ethylidene] hydrazide','0C25F65844B9B4C6-FICuS-01-5C','0C25F65844B9B4C6-FICTS-01-3B','0C25F65844B9B4C6-uuuuu-01-0B','InChI=1S/C11H14N4S/c1-9(10-5-2-3-6-12-10)13-14-11(16)15-7-4-8-15/h2-3,5-6H,4,7-8H2,1H3,(H,14,16)','InChIKey=XDHBUMNIQRLHGO-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCC1)c1ccccn1','1'),
	(168311,0,0,'79408-84-7','Consistent with Molecular Formula','C13H19NO5S',301.3568,NULL,'5ACB4ED8A03B7F05-FICuS-01-7F','5ACB4ED8A03B7F05-FICTS-01-5E','7264156822168F02-uuuuu-01-C8','InChI=1S/C12H15NO2.CH4O3S/c1-10(11-7-5-4-6-8-11)15-12(14)9-13(2)3;1-5(2,3)4/h4-8H,1,9H2,2-3H3;1H3,(H,2,3,4)','InChIKey=ZTEGLWVFHWBKRJ-UHFFFAOYSA-N','C=C(OC(=O)CN(C)C)c1ccccc1.CS(=O)(=O)O',NULL),
	(168312,4,0,'84365-01-5','Consistent with Molecular Formula','C14H21AsN2O5S',404.3119,'ANTINEOPLASTIC-319728','EF4F44849B975593-FICuS-01-61','EF4F44849B975593-FICTS-01-40','EF4F44849B975593-uuuuu-01-10','InChI=1S/C14H21AsN2O5S/c1-14(2)21-10-8(7-23-15(3)4)20-12(11(10)22-14)17-6-5-9(18)16-13(17)19/h5-6,8,10-12H,7H2,1-4H3,(H,16,18,19)','InChIKey=GHFVKXZUYKICCL-UHFFFAOYSA-N','C[As](C)SCC1OC(n2ccc(=O)[nH]c2=O)C2OC(C)(C)OC12','1'),
	(168313,10,0,NULL,'Consistent with Molecular Formula','C27H44O6S',496.701,'ORIDONIN (THIOL ADDUCT OF)','C8D4CDD4F7210FA2-FICuS-01-82','C8D4CDD4F7210FA2-FICTS-01-61','C8D4CDD4F7210FA2-uuuuu-01-31','InChI=1S/C27H44O6S/c1-4-5-6-7-8-13-34-14-17-16-9-10-18-25-15-33-27(32,26(18,21(16)29)22(17)30)23(31)20(25)24(2,3)12-11-19(25)28/h16-21,23,28-29,31-32H,4-15H2,1-3H3','InChIKey=SAHCNJNBEXQOTH-UHFFFAOYSA-N','CCCCCCCSCC1C(=O)C23C(O)C1CCC2C12COC3(O)C(O)C1C(C)(C)CCC2O','1'),
	(168314,9,0,NULL,'Consistent with Molecular Formula','C27H42O6S',494.6852,'ENMEIN (THIOL ADDUCT OF)','405A26244707B865-FICuS-01-26','405A26244707B865-FICTS-01-05','405A26244707B865-uuuuu-01-D5','InChI=1S/C27H42O6S/c1-4-5-6-7-8-11-34-14-17-16-9-10-18-26(13-16,22(17)29)24(31)33-20-12-19(28)25(2,3)21-23(30)32-15-27(18,20)21/h16-21,23,28,30H,4-15H2,1-3H3','InChIKey=MFHIFJSWQDBICX-UHFFFAOYSA-N','CCCCCCCSCC1C(=O)C23CC1CCC2C12COC(O)C1C(C)(C)C(O)CC2OC3=O','1'),
	(168315,6,0,'81776-99-0','Consistent with Molecular Formula','C28H35BrO5S',563.5455,'SHIKOCCIN (THIOL ADDUCT OF - PARTIAL STEREO)','5E23DFB4976B11AD-FICuS-01-75','5E23DFB4976B11AD-FICTS-01-54','5E23DFB4976B11AD-uuuuu-01-24','InChI=1S/C28H35BrO5S/c1-16(30)34-25-11-12-28(4)23(27(25,2)3)14-22(31)20-13-17(5-10-24(28)32)21(26(20)33)15-35-19-8-6-18(29)7-9-19/h6-9,13,17,21-23,25,31H,5,10-12,14-15H2,1-4H3','InChIKey=AEEXSIDIRGCNTL-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=O)CCC3C=C(C(=O)C3CSc3ccc(Br)cc3)C(O)CC2C1(C)C','1'),
	(168316,1,0,'68341-77-5','Consistent with Molecular Formula','C10H16N4O4',256.2608,NULL,'F4E4F3B7F1991C3B-FICuS-01-7E','35EC62C3BFF51CDF-FICTS-01-75','F4E4F3B7F1991C3B-uuuuu-01-2D','InChI=1S/C10H16N4O4/c1-3-18-9(17)6(2)7-8(16)12-10(14-13-7)11-4-5-15/h6,15H,3-5H2,1-2H3,(H2,11,12,14,16)','InChIKey=DIGMZSGNPBQRHX-UHFFFAOYSA-N','CCOC(=O)C(C)c1n[nH]c(NCCO)nc1=O','1'),
	(168317,1,0,'64241-43-6','Consistent with Molecular Formula','C15H17N3O4',303.317,NULL,'119B4B55E7625194-FICuS-01-3B','7E21AA7F98A7CAD8-FICTS-01-6D','119B4B55E7625194-uuuuu-01-EA','InChI=1S/C15H17N3O4/c1-4-22-15(20)9(2)12-14(19)16-13(18-17-12)10-5-7-11(21-3)8-6-10/h5-9H,4H2,1-3H3,(H,16,18,19)','InChIKey=UMUUXUOLZWDXOS-UHFFFAOYSA-N','CCOC(=O)C(C)c1n[nH]c(-c2ccc(OC)cc2)nc1=O','1'),
	(168318,0,0,'61629-60-5','Consistent with Molecular Formula','C19H20ClNO4',361.8243,NULL,'B8BCA29A266FCAB8-FICuS-01-95','B8BCA29A266FCAB8-FICTS-01-74','B8BCA29A266FCAB8-uuuuu-01-44','InChI=1S/C19H20ClNO4/c1-25-17-8-7-15(20)12-16(17)19(24)21-11-10-14-4-2-13(3-5-14)6-9-18(22)23/h2-5,7-8,12H,6,9-11H2,1H3,(H,21,24)(H,22,23)','InChIKey=AIEFQKOARQRACO-UHFFFAOYSA-N','COc1ccc(Cl)cc1C(=O)NCCc1ccc(CCC(=O)O)cc1',NULL),
	(168319,0,0,'68788-50-1','Consistent with Molecular Formula','C3H5NSSe',166.0992,NULL,'746AE767D13EAF54-FICuS-01-6F','746AE767D13EAF54-FICTS-01-4E','746AE767D13EAF54-uuuuu-01-1E','InChI=1S/C3H5NSSe/c5-3-4-1-2-6-3/h1-2H2,(H,4,5)','InChIKey=WHOKJSFAYDCEJQ-UHFFFAOYSA-N','S=C1NCC[Se]1',NULL),
	(168320,1,0,'68788-54-5','Consistent with Molecular Formula','C9H8ClNSSe',276.6419,NULL,'556BE7EE6B1D08E0-FICuS-01-79','556BE7EE6B1D08E0-FICTS-01-58','556BE7EE6B1D08E0-uuuuu-01-28','InChI=1S/C9H8ClNSSe/c10-7-3-1-6(2-4-7)8-5-11-9(12)13-8/h1-4,8H,5H2,(H,11,12)','InChIKey=ZCUXULQYMGRBGS-UHFFFAOYSA-N','S=C1NCC(c2ccc(Cl)cc2)[Se]1','1'),
	(168321,1,0,'68788-55-6','Consistent with Molecular Formula','C10H11NS2',209.3236,NULL,'B1B8B6E0405402E2-FICuS-01-47','B1B8B6E0405402E2-FICTS-01-26','B1B8B6E0405402E2-uuuuu-01-F6','InChI=1S/C10H11NS2/c1-7-2-4-8(5-3-7)9-6-11-10(12)13-9/h2-5,9H,6H2,1H3,(H,11,12)','InChIKey=GIXAEOZXVGMIGF-UHFFFAOYSA-N','Cc1ccc(C2CNC(=S)S2)cc1','1'),
	(168322,5,0,'68996-09-8','Consistent with Molecular Formula','C9H19NO10S2',365.3698,NULL,'6F67AB40E6B98AF4-FICuS-01-80','6F67AB40E6B98AF4-FICTS-01-5F','1D9EF35C14F8FF56-uuuuu-01-34','InChI=1S/C9H17NO6S.H2O4S/c1-15-8(14)7-5(12)4(11)6(13)9(16-7)17-3-2-10;1-5(2,3)4/h4-7,9,11-13H,2-3,10H2,1H3;(H2,1,2,3,4)','InChIKey=BCTFETWFPYZBBZ-UHFFFAOYSA-N','COC(=O)C1OC(SCCN)C(O)C(O)C1O.O=S(=O)(O)O','1'),
	(168323,5,0,'68354-88-1','Consistent with Molecular Formula','C14H21BrN2O9S',473.2919,NULL,'718E89C86557E3BB-FICuS-01-6B','718E89C86557E3BB-FICTS-01-4A','9E4A57EE94C44A06-uuuuu-01-1E','InChI=1S/C14H20N2O9S.BrH/c1-5(17)22-8-9(23-6(2)18)11(24-7(3)19)13(26-14(15)16)25-10(8)12(20)21-4;/h8-11,13H,1-4H3,(H3,15,16);1H','InChIKey=LYPBKNTWSBOISR-UHFFFAOYSA-N','Br.COC(=O)C1OC(SC(=N)N)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(168324,0,1,'69018-97-9','Consistent with Molecular Formula','C27H28N4O',424.5444,NULL,'AA8AB7071794AE32-FICuS-01-62','AA8AB7071794AE32-FICTS-01-41','AA8AB7071794AE32-uuuuu-01-11','InChI=1S/C27H28N4O/c1-3-31(4-2)19-21-18-22(15-16-25(21)32)28-27-23-12-8-9-13-24(23)29-26(30-27)17-14-20-10-6-5-7-11-20/h5-18,32H,3-4,19H2,1-2H3,(H,28,29,30)','InChIKey=PWTUOKSHPUZXPN-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2nc(/C=C/c3ccccc3)nc3ccccc23)ccc1O','1'),
	(168325,0,1,'69018-98-0','Consistent with Molecular Formula','C29H30N4O2',466.5816,NULL,'9C7A50EEEEDA24E2-FICuS-01-96','9C7A50EEEEDA24E2-FICTS-01-75','9C7A50EEEEDA24E2-uuuuu-01-45','InChI=1S/C29H30N4O2/c1-35-24-13-9-21(10-14-24)11-16-28-31-26-8-4-3-7-25(26)29(32-28)30-23-12-15-27(34)22(19-23)20-33-17-5-2-6-18-33/h3-4,7-16,19,34H,2,5-6,17-18,20H2,1H3,(H,30,31,32)','InChIKey=VVTQPPMPBTXOAA-UHFFFAOYSA-N','COc1ccc(/C=C/c2nc(Nc3ccc(O)c(CN4CCCCC4)c3)c3ccccc3n2)cc1','1'),
	(168326,0,1,'69019-03-0','Consistent with Molecular Formula','C24H21N3O2',383.4488,NULL,'692E4BAFD276A959-FICuS-01-75','692E4BAFD276A959-FICTS-01-54','692E4BAFD276A959-uuuuu-01-24','InChI=1S/C24H21N3O2/c1-28-19-12-7-17(8-13-19)9-16-23-26-22-6-4-3-5-21(22)24(27-23)25-18-10-14-20(29-2)15-11-18/h3-16H,1-2H3,(H,25,26,27)','InChIKey=KIIMDNIBZSDVAR-UHFFFAOYSA-N','COc1ccc(/C=C/c2nc(Nc3ccc(OC)cc3)c3ccccc3n2)cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(168327,0,1,'69019-07-4','Consistent with Molecular Formula','C23H20N4O3S',432.496,NULL,'CFBF4B95CB5F5E33-FICuS-01-9C','CFBF4B95CB5F5E33-FICTS-01-7B','CFBF4B95CB5F5E33-uuuuu-01-4B','InChI=1S/C23H20N4O3S/c1-30-18-11-6-16(7-12-18)8-15-22-26-21-5-3-2-4-20(21)23(27-22)25-17-9-13-19(14-10-17)31(24,28)29/h2-15H,1H3,(H2,24,28,29)(H,25,26,27)','InChIKey=CEUPCDVUVQCPRL-UHFFFAOYSA-N','COc1ccc(/C=C/c2nc(Nc3ccc(S(N)(=O)=O)cc3)c3ccccc3n2)cc1','1'),
	(168328,0,0,'67425-98-3','Consistent with Molecular Formula','C20H17NO5S',383.418,NULL,'653551F803DC9BA7-FICuS-01-5B','653551F803DC9BA7-FICTS-01-3A','653551F803DC9BA7-uuuuu-01-0A','InChI=1S/C20H17NO5S/c1-26-20(25)13-6-8-15(9-7-13)27-11-10-14(22)12-21-18(23)16-4-2-3-5-17(16)19(21)24/h2-9H,10-12H2,1H3','InChIKey=DAJSNWKADSBBIS-UHFFFAOYSA-N','COC(=O)c1ccc(SCCC(=O)CN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(168329,0,1,'67425-99-4','Consistent with Molecular Formula','C20H18N2O5S',398.4326,NULL,'D41BD359C9A03EE7-FICuS-01-78','D41BD359C9A03EE7-FICTS-01-57','581C659949BDEC3A-uuuuu-01-23','InChI=1S/C20H18N2O5S/c1-27-20(25)13-6-8-15(9-7-13)28-11-10-14(21-26)12-22-18(23)16-4-2-3-5-17(16)19(22)24/h2-9,26H,10-12H2,1H3/b21-14+','InChIKey=MRWUVRKFROOQHI-KGENOOAVSA-N','COC(=O)c1ccc(SCC/C(CN2C(=O)c3ccccc3C2=O)=N\\O)cc1','1'),
	(168330,0,0,'67426-00-0','Consistent with Molecular Formula','C20H17NO5S',383.418,NULL,'39435BB4DCC0BDF7-FICuS-01-84','39435BB4DCC0BDF7-FICTS-01-63','39435BB4DCC0BDF7-uuuuu-01-33','InChI=1S/C20H17NO5S/c1-26-20(25)13-6-8-15(9-7-13)27-12-14(22)10-11-21-18(23)16-4-2-3-5-17(16)19(21)24/h2-9H,10-12H2,1H3','InChIKey=WISMWVDGMHNFIV-UHFFFAOYSA-N','COC(=O)c1ccc(SCC(=O)CCN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(168331,0,0,'67426-02-2','Consistent with Molecular Formula','C22H21NO6S',427.471,NULL,'7288C378FB753B3A-FICuS-01-62','7288C378FB753B3A-FICTS-01-41','7288C378FB753B3A-uuuuu-01-11','InChI=1S/C22H21NO6S/c1-27-21(26)15-6-8-16(9-7-15)30-14-22(28-12-13-29-22)10-11-23-19(24)17-4-2-3-5-18(17)20(23)25/h2-9H,10-14H2,1H3','InChIKey=VLHJNAACUYOUFJ-UHFFFAOYSA-N','COC(=O)c1ccc(SCC2(CCN3C(=O)c4ccccc4C3=O)OCCO2)cc1',NULL),
	(168332,0,0,'53808-88-1','Consistent with Molecular Formula','C17H13ClN2O2',312.7549,'Lonazolac\n1H-Pyrazole-4-acetic acid, 3-(4-chlorophenyl)-1-phenyl-','483B782750681609-FICuS-01-23','483B782750681609-FICTS-01-02','483B782750681609-uuuuu-01-D2','InChI=1S/C17H13ClN2O2/c18-14-8-6-12(7-9-14)17-13(10-16(21)22)11-20(19-17)15-4-2-1-3-5-15/h1-9,11H,10H2,(H,21,22)','InChIKey=XVUQHFRQHBLHQD-UHFFFAOYSA-N','O=C(O)Cc1cn(-c2ccccc2)nc1-c1ccc(Cl)cc1',NULL),
	(168333,3,0,'66104-23-2','Consistent with Molecular Formula','C20H30N2O3S2',410.5886,'MPE\nPergolide mesylate\n8-.beta.-[(Methylthio)methyl]-6-propylergoline methanesulfonate\nErgoline, 8.beta.-[(methylthio)methyl]-6-propyl-, methanesulfonate (1:1)\nErgoline, 8-[(methylthio)methyl]-6-propyl-, (8.beta.)-, monomethanesulfonate','4AB2246806C76530-FICuS-01-32','4AB2246806C76530-FICTS-01-11','1C3F8829BDCE3095-uuuuu-01-1D','InChI=1S/C19H26N2S.CH4O3S/c1-3-7-21-11-13(12-22-2)8-16-15-5-4-6-17-19(15)14(10-20-17)9-18(16)21;1-5(2,3)4/h4-6,10,13,16,18,20H,3,7-9,11-12H2,1-2H3;1H3,(H,2,3,4)/t13-,16-,18-;/m1./s1','InChIKey=UWCVGPLTGZWHGS-ZORIOUSZSA-N','CCCN1CC(CSC)CC2c3cccc4[nH]cc(c34)CC21.CS(=O)(=O)O','1'),
	(168334,0,0,'42717-29-3','Consistent with Molecular Formula','C10H20N2',168.2814,NULL,'69A204A236D14135-FICuS-01-2B','69A204A236D14135-FICTS-01-0A','69A204A236D14135-uuuuu-01-DA','InChI=1S/C10H20N2/c1-9(2)11-10(3)12-7-5-4-6-8-12/h9H,4-8H2,1-3H3','InChIKey=QDSUWGCMOCYFNO-UHFFFAOYSA-N','C/C(=N\\C(C)C)N1CCCCC1',NULL),
	(168335,0,0,'42717-30-6','Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'CB187442358D837D-FICuS-01-50','CB187442358D837D-FICTS-01-2F','CB187442358D837D-uuuuu-01-FF','InChI=1S/C11H16N2/c1-9(2)12-10(3)13-11-7-5-4-6-8-11/h4-9H,1-3H3,(H,12,13)','InChIKey=DFSSEWRTOAXOFX-UHFFFAOYSA-N','C/C(=N\\C(C)C)Nc1ccccc1',NULL),
	(168336,0,0,'42717-31-7','Consistent with Molecular Formula','C11H15ClN2',210.7059,NULL,'CE6E1149873AE46D-FICuS-01-6F','9ECED385698F3EA3-FICTS-01-69','CE6E1149873AE46D-uuuuu-01-1E','InChI=1S/C11H15ClN2/c1-8(2)13-9(3)14-11-6-4-10(12)5-7-11/h4-8H,1-3H3,(H,13,14)','InChIKey=QNGXTTXPQSVOTB-UHFFFAOYSA-N','C/C(=N\\C(C)C)Nc1ccc(Cl)cc1',NULL),
	(168337,0,0,'55882-28-5','Consistent with Molecular Formula','C12H17ClN2',224.7327,NULL,'B3B1492C0E43BFF0-FICuS-01-6B','2D60B1F561BAD420-FICTS-01-34','B3B1492C0E43BFF0-uuuuu-01-1A','InChI=1S/C12H17ClN2/c1-8(2)14-10(4)15-12-6-5-11(13)7-9(12)3/h5-8H,1-4H3,(H,14,15)','InChIKey=JMOXQUXFPDYKHH-UHFFFAOYSA-N','C/C(=N\\C(C)C)Nc1ccc(Cl)cc1C',NULL),
	(168338,0,0,'42717-34-0','Consistent with Molecular Formula','C12H18N2O',206.287,NULL,'E7A0D7918DED1F92-FICuS-01-80','E7A0D7918DED1F92-FICTS-01-5F','E7A0D7918DED1F92-uuuuu-01-2F','InChI=1S/C12H18N2O/c1-9(2)13-10(3)14-11-5-7-12(15-4)8-6-11/h5-9H,1-4H3,(H,13,14)','InChIKey=BCBNQEJSOLUDHL-UHFFFAOYSA-N','COc1ccc(N/C(C)=N/C(C)C)cc1',NULL),
	(168339,0,0,'42717-36-2','Consistent with Molecular Formula','C5H12N2',100.1632,NULL,'F223C411DA88DA3F-FICuS-01-70','F223C411DA88DA3F-FICTS-01-4F','F223C411DA88DA3F-uuuuu-01-1F','InChI=1S/C5H12N2/c1-4(2)7-5(3)6/h4H,1-3H3,(H2,6,7)','InChIKey=DSEHWDFPVDXKQM-UHFFFAOYSA-N','C/C(N)=N\\C(C)C',NULL),
	(168340,0,0,'42717-37-3','Consistent with Molecular Formula','C14H22N2',218.3412,NULL,'0D5C186E6D4B10D6-FICuS-01-62','0D5C186E6D4B10D6-FICTS-01-41','0D5C186E6D4B10D6-uuuuu-01-11','InChI=1S/C14H22N2/c1-5-16(6-2)14(15-12(3)4)13-10-8-7-9-11-13/h7-12H,5-6H2,1-4H3','InChIKey=GNLOTOGICPEUIF-UHFFFAOYSA-N','CCN(CC)/C(=N/C(C)C)c1ccccc1',NULL),
	(168341,0,0,'43213-51-0','Consistent with Molecular Formula','C15H22N2',230.3522,NULL,'AF7C79F27200E19D-FICuS-01-6C','AF7C79F27200E19D-FICTS-01-4B','AF7C79F27200E19D-uuuuu-01-1B','InChI=1S/C15H22N2/c1-13(2)16-15(14-9-5-3-6-10-14)17-11-7-4-8-12-17/h3,5-6,9-10,13H,4,7-8,11-12H2,1-2H3','InChIKey=VHZZZJIPXJIKOX-UHFFFAOYSA-N','CC(C)/N=C(\\c1ccccc1)N1CCCCC1',NULL),
	(168342,0,0,'6519-72-8','Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'26A69366BDDABCE2-FICuS-01-85','26A69366BDDABCE2-FICTS-01-64','26A69366BDDABCE2-uuuuu-01-34','InChI=1S/C16H18N2/c1-13(2)17-16(14-9-5-3-6-10-14)18-15-11-7-4-8-12-15/h3-13H,1-2H3,(H,17,18)','InChIKey=LDYZZPPUPWZFOE-UHFFFAOYSA-N','CC(C)/N=C(\\Nc1ccccc1)c1ccccc1',NULL),
	(168343,0,0,'42717-40-8','Consistent with Molecular Formula','C11H22N2',182.3082,NULL,'E0E94F4792073E56-FICuS-01-54','E0E94F4792073E56-FICTS-01-33','E0E94F4792073E56-uuuuu-01-03','InChI=1S/C11H22N2/c1-10(12-11(2,3)4)13-8-6-5-7-9-13/h5-9H2,1-4H3','InChIKey=AJESXMULDQPRCW-UHFFFAOYSA-N','C/C(=N\\C(C)(C)C)N1CCCCC1',NULL),
	(168344,0,0,'42717-41-9','Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'18A1FA9636AA8EE7-FICuS-01-7C','18A1FA9636AA8EE7-FICTS-01-5B','18A1FA9636AA8EE7-uuuuu-01-2B','InChI=1S/C10H20N2O/c1-9(11-10(2,3)4)12-5-7-13-8-6-12/h5-8H2,1-4H3','InChIKey=VZSAKSWWKCJMTR-UHFFFAOYSA-N','C/C(=N\\C(C)(C)C)N1CCOCC1',NULL),
	(168345,0,0,'42717-42-0','Consistent with Molecular Formula','C6H14N2',114.19,NULL,'599062F35D09F964-FICuS-01-4A','26C0EADBBFEE6F5F-FICTS-01-96','599062F35D09F964-uuuuu-01-F9','InChI=1S/C6H14N2/c1-5(7)8-6(2,3)4/h1-4H3,(H2,7,8)','InChIKey=GMOWVLNENGLWNO-UHFFFAOYSA-N','C/C(N)=N/C(C)(C)C',NULL),
	(168346,0,0,'42717-44-2','Consistent with Molecular Formula','C12H17ClN2',224.7327,NULL,'EE902433F24E5FA3-FICuS-01-66','EE902433F24E5FA3-FICTS-01-45','EE902433F24E5FA3-uuuuu-01-15','InChI=1S/C12H17ClN2/c1-9(15-12(2,3)4)14-11-7-5-10(13)6-8-11/h5-8H,1-4H3,(H,14,15)','InChIKey=YZOLJYKCDKMQJZ-UHFFFAOYSA-N','C/C(=N\\C(C)(C)C)Nc1ccc(Cl)cc1',NULL),
	(168347,0,0,'42717-46-4','Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'B7E5646D8DAF28CE-FICuS-01-93','11DB2A8F76ACBBAE-FICTS-01-7A','B7E5646D8DAF28CE-uuuuu-01-42','InChI=1S/C14H20N2O2/c1-10(16-14(2,3)4)15-12-9-7-6-8-11(12)13(17)18-5/h6-9H,1-5H3,(H,15,16)','InChIKey=SFEXDZYRKIEEAW-UHFFFAOYSA-N','COC(=O)c1ccccc1N/C(C)=N/C(C)(C)C',NULL),
	(168348,0,0,'42717-47-5','Consistent with Molecular Formula','C15H24N2',232.368,NULL,'D2C5D4492AF49AC8-FICuS-01-7C','D2C5D4492AF49AC8-FICTS-01-5B','D2C5D4492AF49AC8-uuuuu-01-2B','InChI=1S/C15H24N2/c1-6-17(7-2)14(16-15(3,4)5)13-11-9-8-10-12-13/h8-12H,6-7H2,1-5H3','InChIKey=JEQSPUTVPPBMLA-UHFFFAOYSA-N','CCN(CC)/C(=N\\C(C)(C)C)c1ccccc1',NULL),
	(168349,0,0,'42717-48-6','Consistent with Molecular Formula','C16H24N2',244.379,NULL,'E4717E5C75BC118C-FICuS-01-6A','E4717E5C75BC118C-FICTS-01-49','E4717E5C75BC118C-uuuuu-01-19','InChI=1S/C16H24N2/c1-16(2,3)17-15(14-10-6-4-7-11-14)18-12-8-5-9-13-18/h4,6-7,10-11H,5,8-9,12-13H2,1-3H3','InChIKey=CXSVTPRAQZHTBT-UHFFFAOYSA-N','CC(C)(C)/N=C(\\c1ccccc1)N1CCCCC1',NULL),
	(168350,0,0,'10367-29-0','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'B40AB533151713CD-FICuS-01-44','B40AB533151713CD-FICTS-01-23','B40AB533151713CD-uuuuu-01-F3','InChI=1S/C12H14N2O/c1-8(2)14-9(3)13-11-7-5-4-6-10(11)12(14)15/h4-8H,1-3H3','InChIKey=CMKSVJMCGHVTAR-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1C(C)C',NULL),
	(168351,0,0,'49739-17-5','Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'C870B09691B8FE97-FICuS-01-69','C870B09691B8FE97-FICTS-01-48','C870B09691B8FE97-uuuuu-01-18','InChI=1S/C13H16N2O/c1-4-12-14-11-8-6-5-7-10(11)13(16)15(12)9(2)3/h5-9H,4H2,1-3H3','InChIKey=LLTACGVUKRPIFV-UHFFFAOYSA-N','CCc1nc2ccccc2c(=O)n1C(C)C',NULL),
	(168352,0,0,'32700-74-6','Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'92CE86668742EAF0-FICuS-01-65','92CE86668742EAF0-FICTS-01-44','92CE86668742EAF0-uuuuu-01-14','InChI=1S/C18H18N2O/c1-12(2)20-17(14-10-8-13(3)9-11-14)19-16-7-5-4-6-15(16)18(20)21/h4-12H,1-3H3','InChIKey=RYMIFBWUAPTEOT-UHFFFAOYSA-N','Cc1ccc(-c2nc3ccccc3c(=O)n2C(C)C)cc1',NULL),
	(168353,0,0,'75224-88-3','Consistent with Molecular Formula','C14H19ClN2',250.7705,NULL,'32EF3BD409A8579A-FICuS-01-6C','00836ABFB43AFD32-FICTS-01-49','32EF3BD409A8579A-uuuuu-01-1B','InChI=1S/C14H19ClN2/c1-10(2)13(17-14(3,4)5)16-12-8-6-7-11(15)9-12/h6-9H,1H2,2-5H3,(H,16,17)','InChIKey=RVXWRMNDUZCDPB-UHFFFAOYSA-N','C=C(C)/C(=N\\C(C)(C)C)Nc1cccc(Cl)c1',NULL),
	(168354,0,0,'75224-89-4','Consistent with Molecular Formula','C17H24N2O2',288.3888,'Benzoic acid, 4-[[1-[(1,1-dimethylethyl)amino]-2-methyl-2-propenylidene]amino]-, ethyl ester','8FE34BF51F283664-FICuS-01-62','83E9ABD6870736AF-FICTS-01-52','8FE34BF51F283664-uuuuu-01-11','InChI=1S/C17H24N2O2/c1-7-21-16(20)13-8-10-14(11-9-13)18-15(12(2)3)19-17(4,5)6/h8-11H,2,7H2,1,3-6H3,(H,18,19)','InChIKey=GBUGPEZTKAWKLE-UHFFFAOYSA-N','C=C(C)/C(=N\\C(C)(C)C)Nc1ccc(C(=O)OCC)cc1',NULL),
	(168355,0,0,'75224-90-7','Consistent with Molecular Formula','C14H28N2',224.3886,NULL,'A33EC8776A2A4C57-FICuS-01-69','A33EC8776A2A4C57-FICTS-01-48','A33EC8776A2A4C57-uuuuu-01-18','InChI=1S/C14H28N2/c1-10(2)13(15-14(7,8)9)16(11(3)4)12(5)6/h11-12H,1H2,2-9H3','InChIKey=OQHGGFJUVWBKLD-UHFFFAOYSA-N','C=C(C)/C(=N\\C(C)(C)C)N(C(C)C)C(C)C',NULL),
	(168356,0,0,'75224-95-2','Consistent with Molecular Formula','C14H19ClN2',250.7705,'2-Propenimidamide, N-(4-chlorophenyl)-N\'-(1,1-dimethylethyl)-2-methyl-','B125F9AECC0207DC-FICuS-01-7C','54CA1CE07F4B1C50-FICTS-01-48','B125F9AECC0207DC-uuuuu-01-2B','InChI=1S/C14H19ClN2/c1-10(2)13(17-14(3,4)5)16-12-8-6-11(15)7-9-12/h6-9H,1H2,2-5H3,(H,16,17)','InChIKey=WSKFGGIOPUJXMY-UHFFFAOYSA-N','C=C(C)/C(=N\\C(C)(C)C)Nc1ccc(Cl)cc1',NULL),
	(168357,0,0,'75224-97-4','Consistent with Molecular Formula','C14H20N2',216.3254,'2-Propenimidamide, N-(1,1-dimethylethyl)-2-methyl-N\'-phenyl-','F6F9C1A8E0594ABE-FICuS-01-8E','3329CDC3936299AF-FICTS-01-41','F6F9C1A8E0594ABE-uuuuu-01-3D','InChI=1S/C14H20N2/c1-11(2)13(16-14(3,4)5)15-12-9-7-6-8-10-12/h6-10H,1H2,2-5H3,(H,15,16)','InChIKey=YRAGZZZJCYWFNH-UHFFFAOYSA-N','C=C(C)/C(=N\\C(C)(C)C)Nc1ccccc1',NULL),
	(168358,0,0,'75224-96-3','Consistent with Molecular Formula','C14H19ClN2',250.7705,NULL,'571505BCF8348E05-FICuS-01-4A','3620393C4D1642CB-FICTS-01-1D','571505BCF8348E05-uuuuu-01-F9','InChI=1S/C14H19ClN2/c1-10(2)13(17-14(3,4)5)16-12-9-7-6-8-11(12)15/h6-9H,1H2,2-5H3,(H,16,17)','InChIKey=NCEQMMRNBFSLQH-UHFFFAOYSA-N','C=C(C)/C(=N\\C(C)(C)C)Nc1ccccc1Cl',NULL),
	(168359,0,0,'75225-03-5','Consistent with Molecular Formula','C14H20N2',216.3254,NULL,'DBEFF713293F302C-FICuS-01-75','DBEFF713293F302C-FICTS-01-54','DBEFF713293F302C-uuuuu-01-24','InChI=1S/C14H20N2/c1-6-13(16-14(3,4)5)15-12-10-8-7-9-11(12)2/h6-10H,1H2,2-5H3,(H,15,16)','InChIKey=KSIIIWVBBOXZMO-UHFFFAOYSA-N','C=C/C(=N\\C(C)(C)C)Nc1ccccc1C',NULL),
	(168360,0,0,'73758-80-2','Consistent with Molecular Formula','C14H17N3',227.3084,NULL,'CDF576EE911B2707-FICuS-01-6D','CDF576EE911B2707-FICTS-01-4C','CDF576EE911B2707-uuuuu-01-1C','InChI=1S/C14H17N3/c1-5-13(17-14(2,3)4)16-12-9-7-6-8-11(12)10-15/h5-9H,1H2,2-4H3,(H,16,17)','InChIKey=RNEOGYVIGDYKFZ-UHFFFAOYSA-N','C=C/C(=N\\C(C)(C)C)Nc1ccccc1C#N',NULL),
	(168361,0,0,'73750-44-4','Consistent with Molecular Formula','C13H16Cl2N2',271.1888,NULL,'C8AE3B1B8F1A315E-FICuS-01-7E','6D1F2D2CDC6E6A09-FICTS-01-64','C8AE3B1B8F1A315E-uuuuu-01-2D','InChI=1S/C13H16Cl2N2/c1-5-11(17-13(2,3)4)16-12-9(14)7-6-8-10(12)15/h5-8H,1H2,2-4H3,(H,16,17)','InChIKey=XNDBBHYTYSLGFJ-UHFFFAOYSA-N','C=C/C(=N\\C(C)(C)C)Nc1c(Cl)cccc1Cl',NULL),
	(168362,0,0,'75225-05-7','Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'DFE853E23ABEF639-FICuS-01-90','DFE853E23ABEF639-FICTS-01-6F','DFE853E23ABEF639-uuuuu-01-3F','InChI=1S/C14H20N2O/c1-6-13(16-14(2,3)4)15-11-9-7-8-10-12(11)17-5/h6-10H,1H2,2-5H3,(H,15,16)','InChIKey=BJXQQMOKILVDEB-UHFFFAOYSA-N','C=C/C(=N\\C(C)(C)C)Nc1ccccc1OC',NULL),
	(168363,0,0,'73750-43-3','Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'2502B7F9EFD6B559-FICuS-01-72','2502B7F9EFD6B559-FICTS-01-51','2502B7F9EFD6B559-uuuuu-01-21','InChI=1S/C16H22N2O2/c1-6-14(18-16(3,4)5)17-13-10-8-12(9-11-13)15(19)20-7-2/h6,8-11H,1,7H2,2-5H3,(H,17,18)','InChIKey=SAGCDLOKXCAHOT-UHFFFAOYSA-N','C=C/C(=N\\C(C)(C)C)Nc1ccc(C(=O)OCC)cc1',NULL),
	(168364,0,0,'73750-47-7','Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'58B1FB483BE14835-FICuS-01-5A','58B1FB483BE14835-FICTS-01-39','58B1FB483BE14835-uuuuu-01-09','InChI=1S/C15H20N2O2/c1-6-13(17-15(2,3)4)16-12-10-8-7-9-11(12)14(18)19-5/h6-10H,1H2,2-5H3,(H,16,17)','InChIKey=DDIFUEHLQYSWOO-UHFFFAOYSA-N','C=C/C(=N\\C(C)(C)C)Nc1ccccc1C(=O)OC',NULL),
	(168365,0,0,'75225-07-9','Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'E59084CE21A9C928-FICuS-01-61','E59084CE21A9C928-FICTS-01-40','E59084CE21A9C928-uuuuu-01-10','InChI=1S/C13H18N2/c1-5-12(15-13(2,3)4)14-11-9-7-6-8-10-11/h5-10H,1H2,2-4H3,(H,14,15)','InChIKey=GVQSYADXEHBNHH-UHFFFAOYSA-N','C=C/C(=N\\C(C)(C)C)Nc1ccccc1',NULL),
	(168366,0,0,'75225-09-1','Consistent with Molecular Formula','C13H17ClN2',236.7437,NULL,'F46E9FB643283307-FICuS-01-51','F46E9FB643283307-FICTS-01-30','F46E9FB643283307-uuuuu-01-00','InChI=1S/C13H17ClN2/c1-5-12(16-13(2,3)4)15-11-8-6-7-10(14)9-11/h5-9H,1H2,2-4H3,(H,15,16)','InChIKey=KEEMUZPBRCYPTF-UHFFFAOYSA-N','C=C/C(=N\\C(C)(C)C)Nc1cccc(Cl)c1',NULL),
	(168367,0,0,'75225-13-7','Consistent with Molecular Formula','C13H17ClN2',236.7437,NULL,'BF14C389560B6264-FICuS-01-4A','439D01280D32FA0F-FICTS-01-2B','BF14C389560B6264-uuuuu-01-F9','InChI=1S/C13H17ClN2/c1-5-12(16-13(2,3)4)15-11-8-6-10(14)7-9-11/h5-9H,1H2,2-4H3,(H,15,16)','InChIKey=TUOJWCKEXPGCGP-UHFFFAOYSA-N','C=C/C(=N\\C(C)(C)C)Nc1ccc(Cl)cc1',NULL),
	(168368,0,0,'75225-17-1','Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'D77B339D2EBAB88A-FICuS-01-8B','D77B339D2EBAB88A-FICTS-01-6A','D77B339D2EBAB88A-uuuuu-01-3A','InChI=1S/C14H20N2O/c1-6-13(16-14(2,3)4)15-11-7-9-12(17-5)10-8-11/h6-10H,1H2,2-5H3,(H,15,16)','InChIKey=UVYHHAUUNRHLPU-UHFFFAOYSA-N','C=C/C(=N\\C(C)(C)C)Nc1ccc(OC)cc1',NULL),
	(168369,0,0,'73750-46-6','Consistent with Molecular Formula','C13H17ClN2',236.7437,NULL,'A67C35F7117FC677-FICuS-01-63','26966276D72E48BE-FICTS-01-37','A67C35F7117FC677-uuuuu-01-12','InChI=1S/C13H17ClN2/c1-5-12(16-13(2,3)4)15-11-9-7-6-8-10(11)14/h5-9H,1H2,2-4H3,(H,15,16)','InChIKey=CELWNLKMEBIQQE-UHFFFAOYSA-N','C=C/C(=N\\C(C)(C)C)Nc1ccccc1Cl',NULL),
	(168370,0,0,'50601-67-7','Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'0719B56F01B8057E-FICuS-01-47','0719B56F01B8057E-FICTS-01-26','0719B56F01B8057E-uuuuu-01-F6','InChI=1S/C9H18N2/c1-6-9(10-7(2)3)11-8(4)5/h6-8H,1H2,2-5H3,(H,10,11)','InChIKey=VJDOMVRXDAWSFE-UHFFFAOYSA-N','C=C/C(=N\\C(C)C)NC(C)C',NULL),
	(168371,0,0,'50601-69-9','Consistent with Molecular Formula','C12H16N2',188.2718,NULL,'B4051E532E2D35A6-FICuS-01-4C','090932C474FCDBCB-FICTS-01-53','B4051E532E2D35A6-uuuuu-01-FB','InChI=1S/C12H16N2/c1-4-12(13-10(2)3)14-11-8-6-5-7-9-11/h4-10H,1H2,2-3H3,(H,13,14)','InChIKey=NIRKTSQTJKFYMM-UHFFFAOYSA-N','C=C/C(=N\\C(C)C)Nc1ccccc1',NULL),
	(168372,0,0,'50871-07-3','Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'C0FEBEF82511EE79-FICuS-01-8D','C0FEBEF82511EE79-FICTS-01-6C','C0FEBEF82511EE79-uuuuu-01-3C','InChI=1S/C13H18N2/c1-5-13(14-11(2)3)15(4)12-9-7-6-8-10-12/h5-11H,1H2,2-4H3','InChIKey=ZXXKQTPSWYDGQC-UHFFFAOYSA-N','C=C/C(=N\\C(C)C)N(C)c1ccccc1',NULL),
	(168373,0,0,'80281-63-6','Consistent with Molecular Formula','C17H26ClN3O',323.8649,NULL,'D7238320044C2DC8-FICuS-01-40','7B27FB5A71D92526-FICTS-01-3A','D7238320044C2DC8-uuuuu-01-EF','InChI=1S/C17H26ClN3O/c1-17(2,3)20-16(7-8-21-9-11-22-12-10-21)19-15-6-4-5-14(18)13-15/h4-6,13H,7-12H2,1-3H3,(H,19,20)','InChIKey=KGQMZVSNTDCEJA-UHFFFAOYSA-N','CC(C)(C)/N=C(/CCN1CCOCC1)Nc1cccc(Cl)c1',NULL),
	(168374,0,0,NULL,'Consistent with Molecular Formula','C17H26ClN3O',323.8649,NULL,'E4E542009AF019EB-FICuS-01-61','8A8592A56719D5E8-FICTS-01-3A','E4E542009AF019EB-uuuuu-01-10','InChI=1S/C17H26ClN3O/c1-17(2,3)20-16(8-9-21-10-12-22-13-11-21)19-15-7-5-4-6-14(15)18/h4-7H,8-13H2,1-3H3,(H,19,20)','InChIKey=JRHSBKMUVWBKFD-UHFFFAOYSA-N','CC(C)(C)/N=C(/CCN1CCOCC1)Nc1ccccc1Cl',NULL),
	(168375,0,0,NULL,'Consistent with Molecular Formula','C20H31N3O3',361.4832,NULL,'72C704B1F19DDF72-FICuS-01-68','72C704B1F19DDF72-FICTS-01-47','72C704B1F19DDF72-uuuuu-01-17','InChI=1S/C20H31N3O3/c1-5-26-19(24)16-6-8-17(9-7-16)21-18(22-20(2,3)4)10-11-23-12-14-25-15-13-23/h6-9H,5,10-15H2,1-4H3,(H,21,22)','InChIKey=QXIFLQCJLCNKLL-UHFFFAOYSA-N','CCOC(=O)c1ccc(N/C(CCN2CCOCC2)=N\\C(C)(C)C)cc1',NULL),
	(168376,0,0,NULL,'Consistent with Molecular Formula','C19H31N3',301.474,NULL,'A6056CA7262E568F-FICuS-01-5C','28713B8A61AD86D4-FICTS-01-38','A6056CA7262E568F-uuuuu-01-0B','InChI=1S/C19H31N3/c1-16-10-6-7-11-17(16)20-18(21-19(2,3)4)12-15-22-13-8-5-9-14-22/h6-7,10-11H,5,8-9,12-15H2,1-4H3,(H,20,21)','InChIKey=FFMFQBKLSIBWEN-UHFFFAOYSA-N','Cc1ccccc1N/C(CCN1CCCCC1)=N\\C(C)(C)C',NULL),
	(168377,0,0,'80281-61-4','Consistent with Molecular Formula','C18H28ClN3',321.8923,NULL,'F7DA0AA71F4DB236-FICuS-01-7E','F7DA0AA71F4DB236-FICTS-01-5D','F7DA0AA71F4DB236-uuuuu-01-2D','InChI=1S/C18H28ClN3/c1-18(2,3)21-17(11-14-22-12-7-4-8-13-22)20-16-10-6-5-9-15(16)19/h5-6,9-10H,4,7-8,11-14H2,1-3H3,(H,20,21)','InChIKey=ATDPICXNKRCDRR-UHFFFAOYSA-N','CC(C)(C)/N=C(/CCN1CCCCC1)Nc1ccccc1Cl',NULL),
	(168378,0,0,NULL,'Consistent with Molecular Formula','C18H28ClN3',321.8923,NULL,'F330AFFDBBB99D75-FICuS-01-9C','F330AFFDBBB99D75-FICTS-01-7B','F330AFFDBBB99D75-uuuuu-01-4B','InChI=1S/C18H28ClN3/c1-18(2,3)21-17(10-13-22-11-5-4-6-12-22)20-16-9-7-8-15(19)14-16/h7-9,14H,4-6,10-13H2,1-3H3,(H,20,21)','InChIKey=OURDTIFZVSUDTC-UHFFFAOYSA-N','CC(C)(C)/N=C(/CCN1CCCCC1)Nc1cccc(Cl)c1',NULL),
	(168379,0,0,NULL,'Consistent with Molecular Formula','C19H31N3O',317.4734,NULL,'AA1062AABBD792B4-FICuS-01-74','A1B0640F9EAF643F-FICTS-01-52','AA1062AABBD792B4-uuuuu-01-23','InChI=1S/C19H31N3O/c1-19(2,3)21-18(12-15-22-13-8-5-9-14-22)20-16-10-6-7-11-17(16)23-4/h6-7,10-11H,5,8-9,12-15H2,1-4H3,(H,20,21)','InChIKey=HVJWWSONDCIDPL-UHFFFAOYSA-N','COc1ccccc1N/C(CCN1CCCCC1)=N\\C(C)(C)C',NULL),
	(168380,0,0,'80281-60-3','Consistent with Molecular Formula','C18H28N4O2',332.4448,NULL,'F6D5A562327684C1-FICuS-01-4C','F6D5A562327684C1-FICTS-01-2B','F6D5A562327684C1-uuuuu-01-FB','InChI=1S/C18H28N4O2/c1-18(2,3)20-17(11-14-21-12-5-4-6-13-21)19-15-7-9-16(10-8-15)22(23)24/h7-10H,4-6,11-14H2,1-3H3,(H,19,20)','InChIKey=SIKWSKGHHXKEGK-UHFFFAOYSA-N','CC(C)(C)/N=C(/CCN1CCCCC1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(168381,0,0,'80281-59-0','Consistent with Molecular Formula','C19H31N3O',317.4734,NULL,'A929EFDEA7AB61BA-FICuS-01-A5','6356B303666A78F7-FICTS-01-21','A929EFDEA7AB61BA-uuuuu-01-54','InChI=1S/C19H31N3O/c1-19(2,3)21-18(12-15-22-13-6-5-7-14-22)20-16-8-10-17(23-4)11-9-16/h8-11H,5-7,12-15H2,1-4H3,(H,20,21)','InChIKey=LIIVBLITRNFSJX-UHFFFAOYSA-N','COc1ccc(N/C(CCN2CCCCC2)=N\\C(C)(C)C)cc1',NULL),
	(168382,0,0,NULL,'Consistent with Molecular Formula','C18H28ClN3',321.8923,NULL,'7BDA66A4BF9F38A8-FICuS-01-91','76BB3313E9C405E2-FICTS-01-32','7BDA66A4BF9F38A8-uuuuu-01-40','InChI=1S/C18H28ClN3/c1-18(2,3)21-17(11-14-22-12-5-4-6-13-22)20-16-9-7-15(19)8-10-16/h7-10H,4-6,11-14H2,1-3H3,(H,20,21)','InChIKey=JGMJXQUJLPOBOM-UHFFFAOYSA-N','CC(C)(C)/N=C(/CCN1CCCCC1)Nc1ccc(Cl)cc1',NULL),
	(168383,0,0,NULL,'Consistent with Molecular Formula','C26H36N4O2',436.596,NULL,'1F7D075A6BFE23B3-FICuS-01-73','1F7D075A6BFE23B3-FICTS-01-52','1F7D075A6BFE23B3-uuuuu-01-22','InChI=1S/C26H36N4O2/c1-5-32-25(31)21-11-13-22(14-12-21)27-24(28-26(2,3)4)15-16-29-17-19-30(20-18-29)23-9-7-6-8-10-23/h6-14H,5,15-20H2,1-4H3,(H,27,28)','InChIKey=BJMIQUNLHNWJOC-UHFFFAOYSA-N','CCOC(=O)c1ccc(N/C(CCN2CCN(c3ccccc3)CC2)=N\\C(C)(C)C)cc1',NULL),
	(168384,0,0,NULL,'Consistent with Molecular Formula','C23H30Cl2N4',433.4228,NULL,'6CA8F7A1C8D035FD-FICuS-01-89','6CA8F7A1C8D035FD-FICTS-01-68','6CA8F7A1C8D035FD-uuuuu-01-38','InChI=1S/C23H30Cl2N4/c1-23(2,3)27-21(26-22-19(24)10-7-11-20(22)25)12-13-28-14-16-29(17-15-28)18-8-5-4-6-9-18/h4-11H,12-17H2,1-3H3,(H,26,27)','InChIKey=JLZBTERCYBITEF-UHFFFAOYSA-N','CC(C)(C)/N=C(/CCN1CCN(c2ccccc2)CC1)Nc1c(Cl)cccc1Cl',NULL),
	(168385,0,0,NULL,'Consistent with Molecular Formula','C23H31ClN4',398.9777,NULL,'CC8E010948E4D0DC-FICuS-01-74','CC8E010948E4D0DC-FICTS-01-53','CC8E010948E4D0DC-uuuuu-01-23','InChI=1S/C23H31ClN4/c1-23(2,3)26-22(25-21-12-8-7-11-20(21)24)13-14-27-15-17-28(18-16-27)19-9-5-4-6-10-19/h4-12H,13-18H2,1-3H3,(H,25,26)','InChIKey=ZWDLFJBYZJGDCP-UHFFFAOYSA-N','CC(C)(C)/N=C(/CCN1CCN(c2ccccc2)CC1)Nc1ccccc1Cl',NULL),
	(168386,0,0,'80281-67-0','Consistent with Molecular Formula','C19H30ClN3',335.9191,NULL,'DE3DF61CBAA14389-FICuS-01-84','DE3DF61CBAA14389-FICTS-01-63','DE3DF61CBAA14389-uuuuu-01-33','InChI=1S/C19H30ClN3/c1-19(2,3)23-18(22-17-12-8-7-11-16(17)20)13-14-21-15-9-5-4-6-10-15/h7-8,11-12,15,21H,4-6,9-10,13-14H2,1-3H3,(H,22,23)','InChIKey=IOHVZFYVQJZXEC-UHFFFAOYSA-N','CC(C)(C)/N=C(/CCNC1CCCCC1)Nc1ccccc1Cl',NULL),
	(168387,0,0,'80281-69-2','Consistent with Molecular Formula','C19H29Cl2N3',370.3642,NULL,'C7F44FE2D29EFB2D-FICuS-01-9E','C7F44FE2D29EFB2D-FICTS-01-7D','C7F44FE2D29EFB2D-uuuuu-01-4D','InChI=1S/C19H29Cl2N3/c1-19(2,3)24-17(12-13-22-14-8-5-4-6-9-14)23-18-15(20)10-7-11-16(18)21/h7,10-11,14,22H,4-6,8-9,12-13H2,1-3H3,(H,23,24)','InChIKey=HBUXVQSIXUBBBS-UHFFFAOYSA-N','CC(C)(C)/N=C(/CCNC1CCCCC1)Nc1c(Cl)cccc1Cl',NULL),
	(168388,0,0,'80281-70-5','Consistent with Molecular Formula','C22H35N3O2',373.5374,NULL,'6651AB2CBEE74886-FICuS-01-6E','0FCCE34DC5A7ACDF-FICTS-01-90','6651AB2CBEE74886-uuuuu-01-1D','InChI=1S/C22H35N3O2/c1-5-27-21(26)17-11-13-19(14-12-17)24-20(25-22(2,3)4)15-16-23-18-9-7-6-8-10-18/h11-14,18,23H,5-10,15-16H2,1-4H3,(H,24,25)','InChIKey=MZMDROTZYOHRIW-UHFFFAOYSA-N','CCOC(=O)c1ccc(N/C(CCNC2CCCCC2)=N\\C(C)(C)C)cc1',NULL),
	(168389,0,0,'80281-71-6','Consistent with Molecular Formula','C20H30F3N3',369.4723,NULL,'F471DA2EB7CB75ED-FICuS-01-98','3B90FFA37BE2428B-FICTS-01-54','F471DA2EB7CB75ED-uuuuu-01-47','InChI=1S/C20H30F3N3/c1-19(2,3)26-18(12-13-24-16-9-5-4-6-10-16)25-17-11-7-8-15(14-17)20(21,22)23/h7-8,11,14,16,24H,4-6,9-10,12-13H2,1-3H3,(H,25,26)','InChIKey=AZQSRCMOGWVDTF-UHFFFAOYSA-N','CC(C)(C)/N=C(/CCNC1CCCCC1)Nc1cccc(C(F)(F)F)c1',NULL),
	(168390,0,0,'80281-75-0','Consistent with Molecular Formula','C19H23Cl2N3',364.3168,NULL,'BF8E88D83757118F-FICuS-01-6E','1D344E4880656C7C-FICTS-01-2D','BF8E88D83757118F-uuuuu-01-1D','InChI=1S/C19H23Cl2N3/c1-19(2,3)24-18(23-17-11-7-5-9-15(17)21)12-13-22-16-10-6-4-8-14(16)20/h4-11,22H,12-13H2,1-3H3,(H,23,24)','InChIKey=WERSVGHMSJBRRJ-UHFFFAOYSA-N','CC(C)(C)N/C(CCNc1ccccc1Cl)=N\\c1ccccc1Cl',NULL),
	(168391,0,0,'73750-34-2','Consistent with Molecular Formula','C22H28N2O2S',384.5354,NULL,'AF6EA341E2AD76EE-FICuS-01-95','AF6EA341E2AD76EE-FICTS-01-74','AF6EA341E2AD76EE-uuuuu-01-44','InChI=1S/C22H28N2O2S/c1-5-26-21(25)17-11-13-18(14-12-17)23-20(24-22(2,3)4)15-16-27-19-9-7-6-8-10-19/h6-14H,5,15-16H2,1-4H3,(H,23,24)','InChIKey=PSQADHADUSKUIY-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C(/CCSc2ccccc2)NC(C)(C)C)cc1',NULL),
	(168392,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2S',381.3622,NULL,'B7FA408C7A200AE1-FICuS-01-67','56E9539D2A17A870-FICTS-01-2F','B7FA408C7A200AE1-uuuuu-01-16','InChI=1S/C19H22Cl2N2S/c1-19(2,3)23-17(12-13-24-14-8-5-4-6-9-14)22-18-15(20)10-7-11-16(18)21/h4-11H,12-13H2,1-3H3,(H,22,23)','InChIKey=XSXZGVXISZBCSR-UHFFFAOYSA-N','CC(C)(C)N/C(CCSc1ccccc1)=N\\c1c(Cl)cccc1Cl',NULL),
	(168393,5,0,NULL,'Consistent with Molecular Formula','C37H37N3O11S',731.7728,NULL,'772D618AFE48E886-FICuS-01-6D','772D618AFE48E886-FICTS-01-4C','772D618AFE48E886-uuuuu-01-1C','InChI=1S/C37H37N3O11S/c1-3-5-21-27(36(45)47-4-2)52-31-30(41)38-37(46)40(39-31)32-29(51-35(44)25-19-13-8-14-20-25)28(50-34(43)24-17-11-7-12-18-24)26(49-32)22-48-33(42)23-15-9-6-10-16-23/h6-20,26-29,32H,3-5,21-22H2,1-2H3,(H,38,41,46)','InChIKey=DAZDTWKYBCQJGT-UHFFFAOYSA-N','CCCCC(Sc1nn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)[nH]c1=O)C(=O)OCC','1'),
	(168394,9,1,'29400-42-8','Consistent with Molecular Formula','C33H44O8',568.7058,'Fumigacin\nHelvolic acid\nHELVOLIC ACID\n29-Nordammara-1,17(20),24-trien-21-oic acid, 6,16-bis(acetyloxy)-3,7-dioxo-, (4.alpha.,6.beta.,8.alpha.,9.beta.,13.alpha.,14.beta.,16.beta.,17Z)-','271CA23EDC3A14A6-FICuS-01-66','271CA23EDC3A14A6-FICTS-01-45','416C35E2892888A7-uuuuu-01-F6','InChI=1S/C33H44O8/c1-17(2)10-9-11-21(30(38)39)26-22-12-13-25-31(6)15-14-23(36)18(3)27(31)28(41-20(5)35)29(37)33(25,8)32(22,7)16-24(26)40-19(4)34/h10,14-15,18,22,24-25,27-28H,9,11-13,16H2,1-8H3,(H,38,39)/b26-21-','InChIKey=MDFZYGLOIJNNRM-QLYXXIJNSA-N','CC(=O)OC1CC2(C)C(CCC3C4(C)C=CC(=O)C(C)C4C(OC(C)=O)C(=O)C32C)/C1=C(\\CCC=C(C)C)C(=O)O','1'),
	(168395,3,0,'38309-44-3','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'1C3B44BA82D5BE08-FICuS-01-6D','1C3B44BA82D5BE08-FICTS-01-4C','1C3B44BA82D5BE08-uuuuu-01-1C','InChI=1S/C9H16O2/c1-8(2)4-6(10)7-9(3,5-8)11-7/h6-7,10H,4-5H2,1-3H3','InChIKey=QGHKPPNZUQCACP-UHFFFAOYSA-N','CC1(C)CC(O)C2OC2(C)C1','1'),
	(168396,6,0,NULL,'Consistent with Molecular Formula','C22H26O7',402.4432,'19-Acetylgnaphalin\nGNAPHALIN, 19-ACETYL','A2D523F7D17BC7E3-FICuS-01-75','A2D523F7D17BC7E3-FICTS-01-54','D928402866EAF063-uuuuu-01-FC','InChI=1S/C22H26O7/c1-13-8-18(24)22(12-27-14(2)23)17(4-3-6-20(22)11-28-20)21(13)9-16(29-19(21)25)15-5-7-26-10-15/h5,7,10,13,16-17H,3-4,6,8-9,11-12H2,1-2H3/t13-,16+,17-,20+,21-,22?/m1/s1','InChIKey=IWEPQKLANYKTAS-SOXFRIESSA-N','CC(=O)OCC12C(=O)CC(C)C3(CC(c4ccoc4)OC3=O)C1CCCC21CO1','1'),
	(168397,0,0,'23460-01-7','Consistent with Molecular Formula','C15H11ClO5',306.7019,'XANTHONE 2','1EE9EA7022FE1944-FICuS-01-69','1EE9EA7022FE1944-FICTS-01-48','1EE9EA7022FE1944-uuuuu-01-18','InChI=1S/C15H11ClO5/c1-6-3-9(18)13(16)15-11(6)14(19)12-8(17)4-7(20-2)5-10(12)21-15/h3-5,17-18H,1-2H3','InChIKey=CCCPQTCGPQONAG-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c3c(C)cc(O)c(Cl)c3oc2c1',NULL),
	(168398,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN7',289.7267,'2,4-Pyrimidinediamine, 5-(3-azido-4-chlorophenyl)-6-ethyl-','EC75FCADD1E3BE0D-FICuS-01-B1','EC75FCADD1E3BE0D-FICTS-01-90','EC75FCADD1E3BE0D-uuuuu-01-60','InChI=1S/C12H12ClN7/c1-2-8-10(11(14)18-12(15)17-8)6-3-4-7(13)9(5-6)19-20-16/h3-5H,2H2,1H3,(H4,14,15,17,18)','InChIKey=CTABHCUZJBWUKN-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(Cl)c(N=[N+]=[N-])c1',NULL),
	(168399,0,0,'24851-19-2','Consistent with Molecular Formula','C12H14ClN5',263.7291,NULL,'A4A0F116E80DCA81-FICuS-01-69','A4A0F116E80DCA81-FICTS-01-48','A4A0F116E80DCA81-uuuuu-01-18','InChI=1S/C12H14ClN5/c1-2-9-10(11(15)18-12(16)17-9)6-3-4-7(13)8(14)5-6/h3-5H,2,14H2,1H3,(H4,15,16,17,18)','InChIKey=FBAZXCGPKSJTCE-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(Cl)c(N)c1',NULL),
	(168400,0,0,NULL,'Consistent with Molecular Formula','C17H22N6O2',342.3998,NULL,'9016371D12FEC1F3-FICuS-01-51','9016371D12FEC1F3-FICTS-01-30','9016371D12FEC1F3-uuuuu-01-00','InChI=1S/C17H22N6O2/c1-2-12-15(16(18)21-17(19)20-12)11-6-7-13(14(10-11)23(24)25)22-8-4-3-5-9-22/h6-7,10H,2-5,8-9H2,1H3,(H4,18,19,20,21)','InChIKey=SGWVNXVUSVARKJ-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(N2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(168401,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN5O',305.7663,NULL,'B8C4B106E09EECC8-FICuS-01-87','B8C4B106E09EECC8-FICTS-01-66','B8C4B106E09EECC8-uuuuu-01-36','InChI=1S/C14H16ClN5O/c1-3-10-12(13(16)20-14(17)19-10)8-4-5-9(15)11(6-8)18-7(2)21/h4-6H,3H2,1-2H3,(H,18,21)(H4,16,17,19,20)','InChIKey=PSXDOBPXRIJOMU-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(Cl)c(NC(C)=O)c1',NULL),
	(168402,0,0,'91892-55-6','Consistent with Molecular Formula','C14H16N8O2',328.3328,NULL,'A016F38985A6CE65-FICuS-01-60','A016F38985A6CE65-FICTS-01-3F','A016F38985A6CE65-uuuuu-01-0F','InChI=1S/C14H16N8O2/c1-19(2)12-16-13-15-11(18-21(13)14(17-12)20(3)4)9-7-5-6-8-10(9)22(23)24/h5-8H,1-4H3','InChIKey=CGWSOSGCEDSGDS-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)n2nc(-c3ccccc3[N+](=O)[O-])nc2n1',NULL),
	(168403,0,0,'91892-46-5','Consistent with Molecular Formula','C14H16N8O2',328.3328,NULL,'BF1A40C31C151AB6-FICuS-01-5F','BF1A40C31C151AB6-FICTS-01-3E','BF1A40C31C151AB6-uuuuu-01-0E','InChI=1S/C14H16N8O2/c1-19(2)12-15-13-18-17-11(21(13)14(16-12)20(3)4)9-7-5-6-8-10(9)22(23)24/h5-8H,1-4H3','InChIKey=ANHCFNJBRBXXAS-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)n2c(-c3ccccc3[N+](=O)[O-])nnc2n1',NULL),
	(168404,0,0,'91892-61-4','Consistent with Molecular Formula','C18H20N8O4',412.4072,NULL,'91F902AE64B5B8D9-FICuS-01-70','91F902AE64B5B8D9-FICTS-01-4F','91F902AE64B5B8D9-uuuuu-01-1F','InChI=1S/C18H20N8O4/c27-26(28)14-4-2-1-3-13(14)15-19-17-20-16(23-5-9-29-10-6-23)21-18(25(17)22-15)24-7-11-30-12-8-24/h1-4H,5-12H2','InChIKey=MASNCWTVNLAGDX-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1-c1nc2nc(N3CCOCC3)nc(N3CCOCC3)n2n1',NULL),
	(168405,5,0,'83297-45-4','Consistent with Molecular Formula','C16H27N5O6',385.4192,NULL,'BFC62CADA9CA6EE0-FICuS-01-B0','BFC62CADA9CA6EE0-FICTS-01-8F','BFC62CADA9CA6EE0-uuuuu-01-5F','InChI=1S/C16H27N5O6/c1-16(2)26-11-10(9(8(23)7-22)24-12(11)27-16)25-15-18-13(20(3)4)17-14(19-15)21(5)6/h8-12,22-23H,7H2,1-6H3','InChIKey=AWLCDOOEMDONLZ-UHFFFAOYSA-N','CN(C)c1nc(OC2C(C(O)CO)OC3OC(C)(C)OC32)nc(N(C)C)n1','1'),
	(168406,5,0,'83297-44-3','Consistent with Molecular Formula','C19H31N5O6',425.4838,NULL,'7AE7F51C810FCECB-FICuS-01-96','7AE7F51C810FCECB-FICTS-01-75','7AE7F51C810FCECB-uuuuu-01-45','InChI=1S/C19H31N5O6/c1-18(2)25-9-10(28-18)11-12(13-14(26-11)30-19(3,4)29-13)27-17-21-15(23(5)6)20-16(22-17)24(7)8/h10-14H,9H2,1-8H3','InChIKey=XPJZQFNFMGKQIH-UHFFFAOYSA-N','CN(C)c1nc(OC2C(C3COC(C)(C)O3)OC3OC(C)(C)OC32)nc(N(C)C)n1','1'),
	(168407,4,1,'83297-50-1','Consistent with Molecular Formula','C13H25N7O5',359.3844,NULL,'7DEE10905E4FE2E5-FICuS-01-7B','7DEE10905E4FE2E5-FICTS-01-5A','7DEE10905E4FE2E5-uuuuu-01-2A','InChI=1S/C13H25N7O5/c1-19(2)12-15-11(16-13(17-12)20(3)4)18-14-5-7(22)9(24)10(25)8(23)6-21/h5,7-10,21-25H,6H2,1-4H3,(H,15,16,17,18)','InChIKey=MWFIHLGCENKXIH-UHFFFAOYSA-N','CN(C)c1nc(N/N=C/C(O)C(O)C(O)C(O)CO)nc(N(C)C)n1','1'),
	(168408,0,0,NULL,'Consistent with Molecular Formula','C10H19N7',237.307,NULL,'20631BC3A9996E5E-FICuS-01-5C','20631BC3A9996E5E-FICTS-01-3B','20631BC3A9996E5E-uuuuu-01-0B','InChI=1S/C10H19N7/c1-7(2)14-15-8-11-9(16(3)4)13-10(12-8)17(5)6/h1-6H3,(H,11,12,13,15)','InChIKey=MIUWJNGPDVCLHM-UHFFFAOYSA-N','CC(C)=NNc1nc(N(C)C)nc(N(C)C)n1',NULL),
	(168409,0,1,'91892-39-6','Consistent with Molecular Formula','C14H18N8O2',330.3486,NULL,'0D23A8C444B800DE-FICuS-01-5B','0D23A8C444B800DE-FICTS-01-3A','0D23A8C444B800DE-uuuuu-01-0A','InChI=1S/C14H18N8O2/c1-20(2)13-16-12(17-14(18-13)21(3)4)19-15-9-10-5-7-11(8-6-10)22(23)24/h5-9H,1-4H3,(H,16,17,18,19)','InChIKey=PFHNAMMWRSXVDY-UHFFFAOYSA-N','CN(C)c1nc(N/N=C/c2ccc([N+](=O)[O-])cc2)nc(N(C)C)n1','1'),
	(168410,0,0,NULL,'Consistent with Molecular Formula','C13H12FN3O4',293.2539,NULL,'B7656C4BF4F121E3-FICuS-01-66','B7656C4BF4F121E3-FICTS-01-45','B7656C4BF4F121E3-uuuuu-01-15','InChI=1S/C13H12FN3O4/c1-9-15-8-12(17(19)20)16(9)6-7-21-13(18)10-2-4-11(14)5-3-10/h2-5,8H,6-7H2,1H3','InChIKey=MPUGMOOCRUVYDO-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCOC(=O)c1ccc(F)cc1',NULL),
	(168411,0,0,'36185-83-8','Consistent with Molecular Formula','C10H11N3',173.217,NULL,'8076BEDB48B016B0-FICuS-01-60','8076BEDB48B016B0-FICTS-01-3F','8076BEDB48B016B0-uuuuu-01-0F','InChI=1S/C10H11N3/c1-13(2)8-12-10-6-4-3-5-9(10)7-11/h3-6,8H,1-2H3','InChIKey=DZVOLCHPUOIJJV-UHFFFAOYSA-N','CN(C)/C=N/c1ccccc1C#N',NULL),
	(168412,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'29E3C60235FD312B-FICuS-01-4F','B2718376E9F56077-FICTS-01-27','29E3C60235FD312B-uuuuu-01-FE','InChI=1S/C12H14N2O/c1-8-7-11(15)12-9(13-8)5-4-6-10(12)14(2)3/h4-7H,1-3H3,(H,13,15)','InChIKey=PCHPEEPBLQCKDV-UHFFFAOYSA-N','Cc1cc(=O)c2c(N(C)C)cccc2[nH]1',NULL),
	(168413,0,0,NULL,'Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'DC41FD116B6C8D4B-FICuS-01-82','DC41FD116B6C8D4B-FICTS-01-61','DC41FD116B6C8D4B-uuuuu-01-31','InChI=1S/C9H9N3/c10-7-3-1-6-2-4-9(11)12-8(6)5-7/h1-5H,10H2,(H2,11,12)','InChIKey=JXQSVUMLMHXBMH-UHFFFAOYSA-N','Nc1ccc2ccc(N)nc2c1',NULL),
	(168414,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O',236.7005,NULL,'F86F015996F51F42-FICuS-01-57','176B941D66081ADF-FICTS-01-38','F86F015996F51F42-uuuuu-01-06','InChI=1S/C12H13ClN2O/c1-7-11(13)9-5-4-8(15(2)3)6-10(9)14-12(7)16/h4-6H,1-3H3,(H,14,16)','InChIKey=WXCMDYMBXVWCPJ-UHFFFAOYSA-N','Cc1c(Cl)c2ccc(N(C)C)cc2[nH]c1=O',NULL),
	(168415,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2',220.7011,NULL,'1F8F982C390146E9-FICuS-01-57','1F8F982C390146E9-FICTS-01-36','1F8F982C390146E9-uuuuu-01-06','InChI=1S/C12H13ClN2/c1-8-7-9(13)12-10(14-8)5-4-6-11(12)15(2)3/h4-7H,1-3H3','InChIKey=FDJWFJVFUQFGCA-UHFFFAOYSA-N','Cc1cc(Cl)c2c(N(C)C)cccc2n1',NULL),
	(168416,0,0,NULL,'Consistent with Molecular Formula','C20H24N4',320.4364,NULL,'0A434E3D5C5BBD0F-FICuS-01-7A','0A434E3D5C5BBD0F-FICTS-01-59','0A434E3D5C5BBD0F-uuuuu-01-29','InChI=1S/C20H24N4/c1-14-12-19(22-15-6-8-16(9-7-15)23(2)3)18-11-10-17(24(4)5)13-20(18)21-14/h6-13H,1-5H3,(H,21,22)','InChIKey=YGIFDNOOUDGDFZ-UHFFFAOYSA-N','Cc1cc(Nc2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2n1',NULL),
	(168417,1,0,'74606-37-4','Consistent with Molecular Formula','C25H19N3O',377.4446,NULL,'8723DEBBD2889C3E-FICuS-01-82','8723DEBBD2889C3E-FICTS-01-61','8723DEBBD2889C3E-uuuuu-01-31','InChI=1S/C25H19N3O/c1-15-18-12-13-28(25(29)17-8-4-3-5-9-17)21(14-26)22(18)16(2)23-19-10-6-7-11-20(19)27-24(15)23/h3-13,21,27H,1-2H3','InChIKey=JGENIMKZFTZVGX-UHFFFAOYSA-N','Cc1c2c(c(C)c3c1[nH]c1ccccc13)C(C#N)N(C(=O)c1ccccc1)C=C2','1'),
	(168418,0,0,'75339-73-0','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'26401A36E863165D-FICuS-01-34','26401A36E863165D-FICTS-01-13','26401A36E863165D-uuuuu-01-E3','InChI=1S/C11H12O4/c1-6-4-8(13-2)10(14-3)9-7(6)5-15-11(9)12/h4H,5H2,1-3H3','InChIKey=QPRMQVVKNJQGFQ-UHFFFAOYSA-N','COc1cc(C)c2c(c1OC)C(=O)OC2',NULL),
	(168419,0,0,NULL,'Consistent with Molecular Formula','C16H17N5O3S',359.402,NULL,'5C984DAF5C7FA0D9-FICuS-01-92','CD53AC539B06C314-FICTS-01-3D','5C984DAF5C7FA0D9-uuuuu-01-41','InChI=1S/C16H17N5O3S/c1-24-15(23)9-2-4-11(5-3-9)25-8-10-6-7-18-13-12(19-10)14(22)21-16(17)20-13/h2-5H,6-8H2,1H3,(H4,17,18,20,21,22)','InChIKey=JZUIINAGKSXJPT-UHFFFAOYSA-N','COC(=O)c1ccc(SCC2=Nc3c(nc(N)[nH]c3=O)NCC2)cc1',NULL),
	(168420,0,0,'74163-02-3','Consistent with Molecular Formula','C16H18N6O5S',406.4154,NULL,'33F6C8E0819D5B99-FICuS-01-68','33F6C8E0819D5B99-FICTS-01-47','33F6C8E0819D5B99-uuuuu-01-17','InChI=1S/C16H18N6O5S/c1-27-15(24)9-2-4-11(5-3-9)28-7-6-10(23)8-19-14-12(22(25)26)13(17)20-16(18)21-14/h2-5H,6-8H2,1H3,(H5,17,18,19,20,21)','InChIKey=WBUIUKSSHSEQPZ-UHFFFAOYSA-N','COC(=O)c1ccc(SCCC(=O)CNc2nc(N)nc(N)c2[N+](=O)[O-])cc1',NULL),
	(168421,0,0,NULL,'Consistent with Molecular Formula','C22H23BrN2O6',491.3375,NULL,'9012FED9563799F5-FICuS-01-5D','9012FED9563799F5-FICTS-01-3C','9012FED9563799F5-uuuuu-01-0C','InChI=1S/C22H23BrN2O6/c1-29-21(28)16-8-6-15(7-9-16)12-24-19(26)17-4-2-3-5-18(17)20(27)25-14-22(13-23)30-10-11-31-22/h2-9H,10-14H2,1H3,(H,24,26)(H,25,27)','InChIKey=CLZOHQBNDPJGNX-UHFFFAOYSA-N','COC(=O)c1ccc(CNC(=O)c2ccccc2C(=O)NCC2(CBr)OCCO2)cc1',NULL),
	(168422,0,0,'72155-17-0','Consistent with Molecular Formula','C12H13ClO4',256.6853,NULL,'ADC75F5416B0264C-FICuS-01-62','ADC75F5416B0264C-FICTS-01-41','ADC75F5416B0264C-uuuuu-01-11','InChI=1S/C12H13ClO4/c1-16-12(15)9-2-4-11(5-3-9)17-7-6-10(14)8-13/h2-5H,6-8H2,1H3','InChIKey=IAXJIPPRFYGKFN-UHFFFAOYSA-N','COC(=O)c1ccc(OCCC(=O)CCl)cc1',NULL),
	(168423,0,0,NULL,'Consistent with Molecular Formula','C15H20O7S2',376.4388,NULL,'62DA96594127E44A-FICuS-01-4D','62DA96594127E44A-FICTS-01-2C','62DA96594127E44A-uuuuu-01-FC','InChI=1S/C15H20O7S2/c1-19-14(16)12-3-5-13(6-4-12)23-10-7-15(20-8-9-21-15)11-22-24(2,17)18/h3-6H,7-11H2,1-2H3','InChIKey=NQEXMKMBTKUSMK-UHFFFAOYSA-N','COC(=O)c1ccc(SCCC2(COS(C)(=O)=O)OCCO2)cc1',NULL),
	(168424,0,0,'67426-07-7','Consistent with Molecular Formula','C20H20O5S2',404.495,NULL,'87C582928ABDDC28-FICuS-01-73','87C582928ABDDC28-FICTS-01-52','87C582928ABDDC28-uuuuu-01-22','InChI=1S/C20H20O5S2/c1-24-19(22)14-3-7-17(8-4-14)26-12-11-16(21)13-27-18-9-5-15(6-10-18)20(23)25-2/h3-10H,11-13H2,1-2H3','InChIKey=SMVIGSXXAFZAEW-UHFFFAOYSA-N','COC(=O)c1ccc(SCCC(=O)CSc2ccc(C(=O)OC)cc2)cc1',NULL),
	(168425,0,0,'67426-03-3','Consistent with Molecular Formula','C12H13ClO3S',272.7459,NULL,'E5F92C651915AFC4-FICuS-01-6E','E5F92C651915AFC4-FICTS-01-4D','E5F92C651915AFC4-uuuuu-01-1D','InChI=1S/C12H13ClO3S/c1-16-12(15)9-2-4-11(5-3-9)17-7-6-10(14)8-13/h2-5H,6-8H2,1H3','InChIKey=HQSLCOZBIAMRMS-UHFFFAOYSA-N','COC(=O)c1ccc(SCCC(=O)CCl)cc1',NULL),
	(168426,0,0,NULL,'Consistent with Molecular Formula','C12H14O3S',238.3008,NULL,'827351E854B09620-FICuS-01-2A','827351E854B09620-FICTS-01-09','827351E854B09620-uuuuu-01-D9','InChI=1S/C12H14O3S/c1-9(13)7-8-16-11-5-3-10(4-6-11)12(14)15-2/h3-6H,7-8H2,1-2H3','InChIKey=IXAKCQZMGZLRGN-UHFFFAOYSA-N','COC(=O)c1ccc(SCCC(C)=O)cc1',NULL),
	(168427,0,0,'70570-30-8','Consistent with Molecular Formula','C12H14O4S',254.3002,NULL,'591673E3C0EDFA9F-FICuS-01-80','28C5D1538491147E-FICTS-01-1C','591673E3C0EDFA9F-uuuuu-01-2F','InChI=1S/C12H14O4S/c1-16-12(15)9-2-4-11(5-3-9)17-7-6-10(14)8-13/h2-5,13H,6-8H2,1H3','InChIKey=CYSVCETXGOUITH-UHFFFAOYSA-N','COC(=O)c1ccc(SCCC(=O)CO)cc1',NULL),
	(168428,5,0,'78478-70-3','Consistent with Molecular Formula','C16H25AsO9S',468.3497,'ANTINEOPLASTIC-319982','2740272F0F7D0C97-FICuS-01-49','2740272F0F7D0C97-FICTS-01-28','2740272F0F7D0C97-uuuuu-01-F8','InChI=1S/C16H25AsO9S/c1-8(18)22-13-12(7-27-17(5)6)26-16(25-11(4)21)15(24-10(3)20)14(13)23-9(2)19/h12-16H,7H2,1-6H3','InChIKey=ZEHSECKRZHSJPQ-UHFFFAOYSA-N','CC(=O)OC1OC(CS[As](C)C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(168429,5,0,'78478-71-4','Consistent with Molecular Formula','C18H29AsO9S',496.4033,'ANTINEOPLASTIC-319983','84C170E4354694D0-FICuS-01-3A','84C170E4354694D0-FICTS-01-19','84C170E4354694D0-uuuuu-01-E9','InChI=1S/C18H29AsO9S/c1-7-19(8-2)29-9-14-15(24-10(3)20)16(25-11(4)21)17(26-12(5)22)18(28-14)27-13(6)23/h14-18H,7-9H2,1-6H3','InChIKey=XOZFDBRVEUXRRA-UHFFFAOYSA-N','CC[As](CC)SCC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(168430,5,0,'78478-72-5','Consistent with Molecular Formula','C20H33AsO9S',524.4569,'ANTINEOPLASTIC-319984','AAA06A216ED07AB9-FICuS-01-76','AAA06A216ED07AB9-FICTS-01-55','AAA06A216ED07AB9-uuuuu-01-25','InChI=1S/C20H33AsO9S/c1-7-9-21(10-8-2)31-11-16-17(26-12(3)22)18(27-13(4)23)19(28-14(5)24)20(30-16)29-15(6)25/h16-20H,7-11H2,1-6H3','InChIKey=SCBYLJSKWCXHGQ-UHFFFAOYSA-N','CCC[As](CCC)SCC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(168431,5,0,'78478-73-6','Consistent with Molecular Formula','C22H37AsO9S',552.5105,'ANTINEOPLASTIC-319985','430D749D7A04978A-FICuS-01-4F','430D749D7A04978A-FICTS-01-2E','430D749D7A04978A-uuuuu-01-FE','InChI=1S/C22H37AsO9S/c1-7-9-11-23(12-10-8-2)33-13-18-19(28-14(3)24)20(29-15(4)25)21(30-16(5)26)22(32-18)31-17(6)27/h18-22H,7-13H2,1-6H3','InChIKey=JDHHYPZKLJSJEX-UHFFFAOYSA-N','CCCC[As](CCCC)SCC1OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(168432,0,0,'21617-01-6','Consistent with Molecular Formula','C17H13ClN2O2',312.7549,NULL,'D97AABFAB55D7FE7-FICuS-01-AF','D97AABFAB55D7FE7-FICTS-01-8E','D97AABFAB55D7FE7-uuuuu-01-5E','InChI=1S/C17H13ClN2O2/c1-11-4-2-5-12(10-11)20-17(21)22-15-8-7-14(18)13-6-3-9-19-16(13)15/h2-10H,1H3,(H,20,21)','InChIKey=ZSNNWWCYPHKCFH-UHFFFAOYSA-N','Cc1cccc(NC(=O)Oc2ccc(Cl)c3cccnc23)c1',NULL),
	(168433,0,0,'64981-00-6','Consistent with Molecular Formula','C21H16N2NaO7S2',495.4764,NULL,'4440E715BA006F7A-FICuS-01-4C','4440E715BA006F7A-FICTS-01-2B','CFA70B1ADA7BDDD2-uuuuu-01-57','InChI=1S/C21H16N2O7S2.Na/c1-11-6-8-12(9-7-11)31(26,27)23-15-10-16(32(28,29)30)19(22)18-17(15)20(24)13-4-2-3-5-14(13)21(18)25;/h2-10,23H,22H2,1H3,(H,28,29,30);/q;+1','InChIKey=RAMQOEBTONSQRF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc(S(=O)(=O)O)c(N)c3c2C(=O)c2ccccc2C3=O)cc1.[Na+]',NULL),
	(168434,0,0,NULL,'Consistent with Molecular Formula','C35H40N4O2',548.7266,NULL,'D9DCEF9C983F8F45-FICuS-01-A3','D9DCEF9C983F8F45-FICTS-01-82','D9DCEF9C983F8F45-uuuuu-01-52','InChI=1S/C35H40N4O2/c1-26(2)38(24-30-11-7-5-8-12-30)34(40)36-32-19-15-28(16-20-32)23-29-17-21-33(22-18-29)37-35(41)39(27(3)4)25-31-13-9-6-10-14-31/h5-22,26-27H,23-25H2,1-4H3,(H,36,40)(H,37,41)','InChIKey=WQTNNUHOOPEHQW-UHFFFAOYSA-N','CC(C)N(Cc1ccccc1)C(=O)Nc1ccc(Cc2ccc(NC(=O)N(Cc3ccccc3)C(C)C)cc2)cc1',NULL),
	(168435,2,0,NULL,'Consistent with Molecular Formula','C27H40N4O2',452.6386,NULL,'035DA30BD65646BC-FICuS-01-5D','035DA30BD65646BC-FICTS-01-3C','035DA30BD65646BC-uuuuu-01-0C','InChI=1S/C27H40N4O2/c1-18(2)15-20(5)28-26(32)30-24-11-7-22(8-12-24)17-23-9-13-25(14-10-23)31-27(33)29-21(6)16-19(3)4/h7-14,18-21H,15-17H2,1-6H3,(H2,28,30,32)(H2,29,31,33)','InChIKey=QRGCYYGDWPDZGO-UHFFFAOYSA-N','CC(C)CC(C)NC(=O)Nc1ccc(Cc2ccc(NC(=O)NC(C)CC(C)C)cc2)cc1','1'),
	(168436,0,0,NULL,'Consistent with Molecular Formula','C23H18N6O2S2',474.5542,NULL,'55D685100C39D8A2-FICuS-01-47','55D685100C39D8A2-FICTS-01-26','55D685100C39D8A2-uuuuu-01-F6','InChI=1S/C23H18N6O2S2/c1-13-10-11-14(24-20(30)28-22-26-15-6-2-4-8-18(15)32-22)12-17(13)25-21(31)29-23-27-16-7-3-5-9-19(16)33-23/h2-12H,1H3,(H2,24,26,28,30)(H2,25,27,29,31)','InChIKey=QKNYSSVEILCLBD-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2nc3ccccc3s2)cc1NC(=O)Nc1nc2ccccc2s1',NULL),
	(168437,0,0,'70729-59-8','Consistent with Molecular Formula','C28H20Cl2N2O2',487.3842,'6,7-Dichloro-1,4-bis-(4-toluidino)anthraquinone\n6,7-Dichloro-1,4-di(4-methylphenylamino)anthraquinone\n9,10-Anthracenedione, 6,7-dichloro-1,4-bis[(4-methylphenyl)amino]-','B2A9F16B9C9911AF-FICuS-01-7B','B2A9F16B9C9911AF-FICTS-01-5A','B2A9F16B9C9911AF-uuuuu-01-2A','InChI=1S/C28H20Cl2N2O2/c1-15-3-7-17(8-4-15)31-23-11-12-24(32-18-9-5-16(2)6-10-18)26-25(23)27(33)19-13-21(29)22(30)14-20(19)28(26)34/h3-14,31-32H,1-2H3','InChIKey=UHUSIGIXPSHDGG-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(Nc3ccc(C)cc3)c3c2C(=O)c2cc(Cl)c(Cl)cc2C3=O)cc1',NULL),
	(168438,0,0,NULL,'Consistent with Molecular Formula','C27H26N6O2',466.5414,NULL,'2801A252E719C855-FICuS-01-37','2801A252E719C855-FICTS-01-16','2801A252E719C855-uuuuu-01-E6','InChI=1S/C27H26N6O2/c34-26(30-18-22-9-13-28-14-10-22)32-24-5-1-20(2-6-24)17-21-3-7-25(8-4-21)33-27(35)31-19-23-11-15-29-16-12-23/h1-16H,17-19H2,(H2,30,32,34)(H2,31,33,35)','InChIKey=BTFJIFQBOLNIIX-UHFFFAOYSA-N','O=C(NCc1ccncc1)Nc1ccc(Cc2ccc(NC(=O)NCc3ccncc3)cc2)cc1',NULL),
	(168439,0,0,NULL,'Consistent with Molecular Formula','C21H22N6O2',390.4438,NULL,'EFBC8843AB44C91C-FICuS-01-89','EFBC8843AB44C91C-FICTS-01-68','EFBC8843AB44C91C-uuuuu-01-38','InChI=1S/C21H22N6O2/c1-15-2-3-18(26-20(28)24-13-16-4-8-22-9-5-16)12-19(15)27-21(29)25-14-17-6-10-23-11-7-17/h2-12H,13-14H2,1H3,(H2,24,26,28)(H2,25,27,29)','InChIKey=ZIRDAUAVNUIFMB-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCc2ccncc2)cc1NC(=O)NCc1ccncc1',NULL),
	(168440,0,0,NULL,'Consistent with Molecular Formula','C19H18N6O2',362.3902,NULL,'114035696B6EA052-FICuS-01-2F','114035696B6EA052-FICTS-01-0E','114035696B6EA052-uuuuu-01-DE','InChI=1S/C19H18N6O2/c1-13-6-7-14(22-18(26)23-15-4-2-8-20-11-15)10-17(13)25-19(27)24-16-5-3-9-21-12-16/h2-12H,1H3,(H2,22,23,26)(H2,24,25,27)','InChIKey=SDZDOFLRWKPHDX-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2cccnc2)cc1NC(=O)Nc1cccnc1',NULL),
	(168441,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3OS',343.8301,NULL,'298A3C3B1F29DE2D-FICuS-01-77','298A3C3B1F29DE2D-FICTS-01-56','298A3C3B1F29DE2D-uuuuu-01-26','InChI=1S/C17H14ClN3OS/c1-22-12-7-8-13-14(18)10-16(20-15(13)9-12)21-17(23)19-11-5-3-2-4-6-11/h2-10H,1H3,(H2,19,20,21,23)','InChIKey=HZVNREMABNFFPU-UHFFFAOYSA-N','COc1ccc2c(Cl)cc(NC(=S)Nc3ccccc3)nc2c1',NULL),
	(168442,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O4S2',317.3772,NULL,'7DE7DBE08AE42B4E-FICuS-01-98','7DE7DBE08AE42B4E-FICTS-01-77','7DE7DBE08AE42B4E-uuuuu-01-47','InChI=1S/C11H15N3O4S2/c1-18-8-3-4-9-10(7-8)19-11(13-12)14(9)5-2-6-20(15,16)17/h3-4,7H,2,5-6,12H2,1H3,(H,15,16,17)','InChIKey=PLTCOVUVRYSSPC-UHFFFAOYSA-N','COc1ccc2c(c1)s/c(=N\\N)n2CCCS(=O)(=O)O','1'),
	(168443,0,0,'10291-28-8','Consistent with Molecular Formula','C22H20N2O4',376.411,'2,5-Di-p-toluidinoterephthalic acid\n2,5-di-p-Toluidinoterephthalic acid\n2,5-Bis(4-toluidino)terephthalic acid\n2,5-Bis(p-toluidino)terephthalic acid\n1,4-Benzenedicarboxylic acid, 2,5-bis[(4-methylphenyl)amino]-\nTerephthalic acid, 2,5-di-p-toluidino-','38EFEFA8D9B06D9E-FICuS-01-A8','38EFEFA8D9B06D9E-FICTS-01-87','38EFEFA8D9B06D9E-uuuuu-01-57','InChI=1S/C22H20N2O4/c1-13-3-7-15(8-4-13)23-19-11-18(22(27)28)20(12-17(19)21(25)26)24-16-9-5-14(2)6-10-16/h3-12,23-24H,1-2H3,(H,25,26)(H,27,28)','InChIKey=FVLUGNOOEZYDNV-UHFFFAOYSA-N','Cc1ccc(Nc2cc(C(=O)O)c(Nc3ccc(C)cc3)cc2C(=O)O)cc1',NULL),
	(168444,0,0,'39844-22-9','Consistent with Molecular Formula','C16H22IN3O4',447.272,NULL,'36E18AD963673108-FICuS-01-3E','36E18AD963673108-FICTS-01-1D','0E308B746E0F5D50-uuuuu-01-02','InChI=1S/C16H21N3O4.HI/c1-18-11-9-14(13-7-6-8-15(22-2)16(13)18)17-10-4-3-5-12-23-19(20)21;/h6-9,11H,3-5,10,12H2,1-2H3;1H','InChIKey=ZDBHPVCNUZPHIZ-UHFFFAOYSA-N','COc1cccc2c(NCCCCCO[N+](=O)[O-])cc[n+](C)c12.[I-]',NULL),
	(168445,0,0,'5177-39-9','Consistent with Molecular Formula','C9H7ClN2O2',210.6195,NULL,'149032A141A15051-FICuS-01-0E','149032A141A15051-FICTS-01-ED','149032A141A15051-uuuuu-01-BD','InChI=1S/C9H7ClN2O2/c10-5-1-2-7-6(3-5)9(14)11-4-8(13)12-7/h1-3H,4H2,(H,11,14)(H,12,13)','InChIKey=DUAONSMGNHXBMX-UHFFFAOYSA-N','O=C1CNC(=O)c2cc(Cl)ccc2N1',NULL),
	(168446,1,0,'5983-84-6','Consistent with Molecular Formula','C16H15ClN2O2',302.7597,NULL,'372D3977C1D830F9-FICuS-01-53','372D3977C1D830F9-FICTS-01-32','372D3977C1D830F9-uuuuu-01-02','InChI=1S/C16H15ClN2O2/c17-12-7-5-11(6-8-12)16(21)14-4-2-1-3-13(14)15(20)19(16)10-9-18/h1-8,21H,9-10,18H2','InChIKey=KJJNDJAXTRLOOD-UHFFFAOYSA-N','NCCN1C(=O)c2ccccc2C1(O)c1ccc(Cl)cc1','1'),
	(168447,0,0,'27693-49-8','Consistent with Molecular Formula','C13H9NO3',227.219,NULL,'DC298782D48F774A-FICuS-01-6B','DC298782D48F774A-FICTS-01-4A','DC298782D48F774A-uuuuu-01-1A','InChI=1S/C13H9NO3/c15-12(11-7-3-4-8-14-11)9-5-1-2-6-10(9)13(16)17/h1-8H,(H,16,17)','InChIKey=WTUKXPYMQWVXOB-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccccn1',NULL),
	(168448,0,0,'33095-89-5','Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'371C5C7C45021B6A-FICuS-01-4C','371C5C7C45021B6A-FICTS-01-2B','371C5C7C45021B6A-uuuuu-01-FB','InChI=1S/C18H16N2O3/c1-11(2)20-14-9-16-15(22-10-23-16)8-13(14)17(19-18(20)21)12-6-4-3-5-7-12/h3-9,11H,10H2,1-2H3','InChIKey=FITUMOSFDCKONA-UHFFFAOYSA-N','CC(C)n1c(=O)nc(-c2ccccc2)c2cc3c(cc21)OCO3',NULL),
	(168449,0,0,'4802-89-5','Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'73414264B9F973F4-FICuS-01-44','73414264B9F973F4-FICTS-01-23','73414264B9F973F4-uuuuu-01-F3','InChI=1S/C12H13N3O/c1-2-14-10-6-4-3-5-9(10)11(16)15-8-7-13-12(14)15/h3-6H,2,7-8H2,1H3','InChIKey=KCGUQYXTRFJGEH-UHFFFAOYSA-N','CCN1C2=NCCN2C(=O)c2ccccc21',NULL),
	(168450,0,0,'34649-21-3','Consistent with Molecular Formula','C5H3Br2NO2',268.8922,'CARBOXYLIC ACID, 4,5-DIBROMOPYRROLE-2- (B713395K067)','7E2E55B4563240C8-FICuS-01-49','7E2E55B4563240C8-FICTS-01-28','7E2E55B4563240C8-uuuuu-01-F8','InChI=1S/C5H3Br2NO2/c6-2-1-3(5(9)10)8-4(2)7/h1,8H,(H,9,10)','InChIKey=ZUROCNHARMFRKA-UHFFFAOYSA-N','O=C(O)c1cc(Br)c(Br)[nH]1',NULL),
	(168451,13,0,NULL,'Consistent with Molecular Formula','C28H46O5',462.6684,'Desacetoxyhippurin 1\nDESACETOXYHIPPURIN-1 (B710962K323)','82BC28ECE954D4C5-FICuS-01-7F','82BC28ECE954D4C5-FICTS-01-5E','F1A53B4CA6583122-uuuuu-01-FB','InChI=1S/C28H46O5/c1-15-13-28(33-24(15,2)3)27(6,31)23-21(32-28)12-19-18-8-7-16-11-17(29)9-10-25(16,4)22(18)20(30)14-26(19,23)5/h15-23,29-31H,7-14H2,1-6H3/t15-,16-,17+,18-,19-,20-,21-,22+,23-,25-,26-,27+,28-/m0/s1','InChIKey=HPHXKNOXVBFETI-FELJEYOCSA-N','CC1CC2(OC3CC4C5CCC6CC(O)CCC6(C)C5C(O)CC4(C)C3C2(C)O)OC1(C)C','1'),
	(168452,13,0,NULL,'Consistent with Molecular Formula','C28H46O5',462.6684,'Epi-Desacetoxyhippurin 1\nHIPPURIN-1, EPI-DESACETOXY','A9A8791285056AAB-FICuS-01-59','A9A8791285056AAB-FICTS-01-38','F1A53B4CA6583122-uuuuu-01-FB','InChI=1S/C28H46O5/c1-15-13-28(33-24(15,2)3)27(6,31)23-21(32-28)12-19-18-8-7-16-11-17(29)9-10-25(16,4)22(18)20(30)14-26(19,23)5/h15-23,29-31H,7-14H2,1-6H3/t15-,16-,17+,18-,19-,20-,21-,22+,23-,25-,26-,27-,28-/m0/s1','InChIKey=HPHXKNOXVBFETI-GTIQTNELSA-N','CC1CC2(OC3CC4C5CCC6CC(O)CCC6(C)C5C(O)CC4(C)C3C2(C)O)OC1(C)C','1'),
	(168453,14,0,NULL,'Consistent with Molecular Formula','C30H48O7',520.705,'20-Epi-hippurin 1\nHIPPURIN-1, EPI (B710962K360)','281C897E7F606D42-FICuS-01-55','281C897E7F606D42-FICTS-01-34','DD2A70A8F5EC7779-uuuuu-01-32','InChI=1S/C30H48O7/c1-15-12-30(37-26(15,3)4)29(7,34)25-22(36-30)11-19-18-9-8-17-10-20(32)23(35-16(2)31)14-27(17,5)24(18)21(33)13-28(19,25)6/h15,17-25,32-34H,8-14H2,1-7H3/t15-,17-,18-,19-,20-,21-,22-,23+,24+,25-,27-,28-,29-,30-/m0/s1','InChIKey=HRJBSUKSBJIMML-GOFYJKIXSA-N','CC(=O)OC1CC2(C)C(CCC3C4CC5OC6(CC(C)C(C)(C)O6)C(C)(O)C5C4(C)CC(O)C32)CC1O','1'),
	(168454,2,0,NULL,'Consistent with Molecular Formula','C13H18Cl3N2O2P',371.6302,NULL,'CB5A983D98AA590E-FICuS-01-80','CB5A983D98AA590E-FICTS-01-5F','CB5A983D98AA590E-uuuuu-01-2F','InChI=1S/C13H18Cl3N2O2P/c14-7-9-17(10-8-15)21(19)18(16)13(6-11-20-21)12-4-2-1-3-5-12/h1-5,13H,6-11H2','InChIKey=KWXKIQKRMIMWFK-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCCC(c2ccccc2)N1Cl','1'),
	(168455,6,0,'79320-83-5','Consistent with Molecular Formula','C19H22Cl2O7',433.2846,NULL,'375AE0B2EE5DAD5B-FICuS-01-8F','375AE0B2EE5DAD5B-FICTS-01-6E','375AE0B2EE5DAD5B-uuuuu-01-3E','InChI=1S/C19H22Cl2O7/c1-10-3-4-18(8-25-12(22)6-20)11(5-10)27-16-14(24)15(28-13(23)7-21)17(18,2)19(16)9-26-19/h5,11,15-16H,3-4,6-9H2,1-2H3','InChIKey=QTWLIYSPGOWHAJ-UHFFFAOYSA-N','CC1=CC2OC3C(=O)C(OC(=O)CCl)C(C)(C2(COC(=O)CCl)CC1)C31CO1','1'),
	(168456,8,0,'77620-53-2','Consistent with Molecular Formula','C19H26O8',382.4096,NULL,'514F3C166250F20F-FICuS-01-3F','514F3C166250F20F-FICTS-01-1E','514F3C166250F20F-uuuuu-01-EE','InChI=1S/C19H26O8/c1-9-5-13-18(6-12(9)22,7-24-10(2)20)17(4)15(26-11(3)21)14(23)16(27-13)19(17)8-25-19/h5,12-16,22-23H,6-8H2,1-4H3','InChIKey=TVZHDVCTOCZDNE-UHFFFAOYSA-N','CC(=O)OCC12CC(O)C(C)=CC1OC1C(O)C(OC(C)=O)C2(C)C12CO2','1'),
	(168457,6,0,'77620-57-6','Consistent with Molecular Formula','C19H21ClO8',412.8231,'Trichothec-9-ene-3,8-dione, 15-(acetyloxy)-4-[(chloroacetyl)oxy]-12,13-epoxy-, (4.beta.)-','4A9FA835BF9A48C6-FICuS-01-83','4A9FA835BF9A48C6-FICTS-01-62','4A9FA835BF9A48C6-uuuuu-01-32','InChI=1S/C19H21ClO8/c1-9-4-12-18(5-11(9)22,7-25-10(2)21)17(3)15(28-13(23)6-20)14(24)16(27-12)19(17)8-26-19/h4,12,15-16H,5-8H2,1-3H3','InChIKey=YJWDODRMMPONGJ-UHFFFAOYSA-N','CC(=O)OCC12CC(=O)C(C)=CC1OC1C(=O)C(OC(=O)CCl)C2(C)C12CO2','1'),
	(168458,8,0,'81331-30-8','Consistent with Molecular Formula','C19H24O8',380.3938,NULL,'346E1BBCEC252C90-FICuS-01-6E','346E1BBCEC252C90-FICTS-01-4D','346E1BBCEC252C90-uuuuu-01-1D','InChI=1S/C19H24O8/c1-9(20)23-7-18-6-5-16(3)14(27-16)15(18)26-13-11(22)12(25-10(2)21)17(18,4)19(13)8-24-19/h12-15H,5-8H2,1-4H3','InChIKey=YOJOUEVWVFOYQS-UHFFFAOYSA-N','CC(=O)OCC12CCC3(C)OC3C1OC1C(=O)C(OC(C)=O)C2(C)C12CO2','1'),
	(168459,6,0,'79320-85-7','Consistent with Molecular Formula','C23H28O7',416.47,'Spiro(2,5-methano-1-benzoxepin-10,2\'-oxirane), trichothec-9-en-3-one deriv.\nTrichothec-9-en-3-one, 12,13-epoxy-4,15-bis[(2-methyl-1-oxo-2-propenyl)oxy]-, (4.beta.)-','DF0D0535477560D7-FICuS-01-4A','DF0D0535477560D7-FICTS-01-29','DF0D0535477560D7-uuuuu-01-F9','InChI=1S/C23H28O7/c1-12(2)19(25)27-10-22-8-7-14(5)9-15(22)29-18-16(24)17(30-20(26)13(3)4)21(22,6)23(18)11-28-23/h9,15,17-18H,1,3,7-8,10-11H2,2,4-6H3','InChIKey=SZEKGWWGLUIOFE-UHFFFAOYSA-N','C=C(C)C(=O)OCC12CCC(C)=CC1OC1C(=O)C(OC(=O)C(=C)C)C2(C)C12CO2','1'),
	(168460,7,0,'79320-86-8','Consistent with Molecular Formula','C19H25NO6',363.4096,'Spiro[4,10-methano[1]benzoxepino[3,4-d]oxazole-11,2\'-oxirane]-9a(5aH)-methanol, 3a,4,8,9,10,10a-hexahydro-3a-hydroxy-2,7,10-trimethyl-, .alpha.-acetate, (3a.alpha.,4.beta.,5a.alpha.,9a.alpha.,10.beta.,10a.alpha.,11S*)-','1D31C734C708650A-FICuS-01-3F','1D31C734C708650A-FICTS-01-1E','1D31C734C708650A-uuuuu-01-EE','InChI=1S/C19H25NO6/c1-10-5-6-17(8-23-12(3)21)13(7-10)26-15-18(9-24-18)16(17,4)14-19(15,22)20-11(2)25-14/h7,13-15,22H,5-6,8-9H2,1-4H3','InChIKey=VPAFCFZXLOFBST-UHFFFAOYSA-N','CC(=O)OCC12CCC(C)=CC1OC1C3(O)N=C(C)OC3C2(C)C12CO2','1'),
	(168461,8,0,NULL,'Consistent with Molecular Formula','C22H30O7',406.4748,NULL,'3C3F9E782BF22F0A-FICuS-01-78','3C3F9E782BF22F0A-FICTS-01-57','3C3F9E782BF22F0A-uuuuu-01-27','InChI=1S/C22H30O7/c1-13-7-8-21(11-23)15(10-13)28-19-17(29-16-6-4-5-9-25-16)18(27-14(2)24)20(21,3)22(19)12-26-22/h10-11,15-19H,4-9,12H2,1-3H3','InChIKey=UNDKSRPQEFGTAV-UHFFFAOYSA-N','CC(=O)OC1C(OC2CCCCO2)C2OC3C=C(C)CCC3(C=O)C1(C)C21CO1','1'),
	(168462,8,0,NULL,'Consistent with Molecular Formula','C20H28O6',364.4376,NULL,'F0137E5925A07EFB-FICuS-01-67','F0137E5925A07EFB-FICTS-01-46','F0137E5925A07EFB-uuuuu-01-16','InChI=1S/C20H28O6/c1-12-6-7-19(10-21)13(9-12)25-17-15(26-14-5-3-4-8-23-14)16(22)18(19,2)20(17)11-24-20/h9-10,13-17,22H,3-8,11H2,1-2H3','InChIKey=GEBPUMCVRSRQBM-UHFFFAOYSA-N','CC1=CC2OC3C(OC4CCCCO4)C(O)C(C)(C2(C=O)CC1)C31CO1','1'),
	(168463,7,0,'81331-32-0','Consistent with Molecular Formula','C15H20O5',280.32,NULL,'E4ADBA4836AB18E2-FICuS-01-80','E4ADBA4836AB18E2-FICTS-01-5F','E4ADBA4836AB18E2-uuuuu-01-2F','InChI=1S/C15H20O5/c1-8-3-4-14(6-16)9(5-8)20-12-10(17)11(18)13(14,2)15(12)7-19-15/h5-6,9-12,17-18H,3-4,7H2,1-2H3','InChIKey=XZKNQSGBSDAKSA-UHFFFAOYSA-N','CC1=CC2OC3C(O)C(O)C(C)(C2(C=O)CC1)C31CO1','1'),
	(168464,6,0,'81331-27-3','Consistent with Molecular Formula','C19H22Cl2O7',433.2846,NULL,'784F1D0ED1E409C3-FICuS-01-67','784F1D0ED1E409C3-FICTS-01-46','784F1D0ED1E409C3-uuuuu-01-16','InChI=1S/C19H22Cl2O7/c1-10-3-4-18(8-25-12(22)6-20)11(5-10)27-16-14(28-13(23)7-21)15(24)17(18,2)19(16)9-26-19/h5,11,14,16H,3-4,6-9H2,1-2H3','InChIKey=VNCQNCMKHOIMRR-UHFFFAOYSA-N','CC1=CC2OC3C(OC(=O)CCl)C(=O)C(C)(C2(COC(=O)CCl)CC1)C31CO1','1'),
	(168465,8,0,'77620-56-5','Consistent with Molecular Formula','C19H25ClO8',416.8547,NULL,'E2451524A7B92FE2-FICuS-01-55','E2451524A7B92FE2-FICTS-01-34','E2451524A7B92FE2-uuuuu-01-04','InChI=1S/C19H25ClO8/c1-9-4-12-18(5-11(9)22,7-25-10(2)21)17(3)15(28-13(23)6-20)14(24)16(27-12)19(17)8-26-19/h4,11-12,14-16,22,24H,5-8H2,1-3H3','InChIKey=GOYWFONAFPWGMK-UHFFFAOYSA-N','CC(=O)OCC12CC(O)C(C)=CC1OC1C(O)C(OC(=O)CCl)C2(C)C12CO2','1'),
	(168466,7,0,'81331-34-2','Consistent with Molecular Formula','C17H22O6',322.3572,NULL,'49B13C474ECE7B41-FICuS-01-67','49B13C474ECE7B41-FICTS-01-46','34E2390218223C98-uuuuu-01-D6','InChI=1S/C17H22O6/c1-9-4-5-16(7-18)11(6-9)23-14-12(20)13(22-10(2)19)15(16,3)17(14)8-21-17/h6-7,11-14,20H,4-5,8H2,1-3H3/t11-,12-,13-,14-,15-,16?,17+/m1/s1','InChIKey=DJQLPWGJZFWEOK-MGVGWWIRSA-N','CC(=O)OC1C(O)C2OC3C=C(C)CCC3(C=O)C1(C)C21CO1','1'),
	(168467,8,1,NULL,'Consistent with Molecular Formula','C23H33N3O7',463.5296,NULL,'7655F4AE05400B0F-FICuS-01-4F','7655F4AE05400B0F-FICTS-01-2E','A2AFE7262D125D29-uuuuu-01-11','InChI=1S/C23H33N3O7/c1-13-7-8-22(11-25-26-20(24)28)15(10-13)32-19-17(33-16-6-4-5-9-29-16)18(31-14(2)27)21(22,3)23(19)12-30-23/h10-11,15-19H,4-9,12H2,1-3H3,(H3,24,26,28)/b25-11+','InChIKey=FPRAVBDQBYXHRB-OPEKNORGSA-N','CC(=O)OC1C(OC2CCCCO2)C2OC3C=C(C)CCC3(/C=N/NC(N)=O)C1(C)C21CO1','1'),
	(168468,7,1,'81331-36-4','Consistent with Molecular Formula','C18H25N3O6',379.412,NULL,'E156E84FB70157D6-FICuS-01-5F','E156E84FB70157D6-FICTS-01-3E','A17D2B52FB5F18C5-uuuuu-01-22','InChI=1S/C18H25N3O6/c1-9-4-5-17(7-20-21-15(19)24)11(6-9)27-14-12(23)13(26-10(2)22)16(17,3)18(14)8-25-18/h6-7,11-14,23H,4-5,8H2,1-3H3,(H3,19,21,24)/b20-7+','InChIKey=FVADZRAFRRDSGY-IFRROFPPSA-N','CC(=O)OC1C(O)C2OC3C=C(C)CCC3(/C=N/NC(N)=O)C1(C)C21CO1','1'),
	(168469,1,0,'16452-46-3','Consistent with Molecular Formula','C6H12N2O4',176.1718,NULL,'B7F95B192BE03245-FICuS-01-57','B7F95B192BE03245-FICTS-01-36','B7F95B192BE03245-uuuuu-01-06','InChI=1S/C6H12N2O4/c1-12-8-5(9)3-2-4(7)6(10)11/h4H,2-3,7H2,1H3,(H,8,9)(H,10,11)','InChIKey=PDYNNRHBVQXPHP-UHFFFAOYSA-N','CONC(=O)CCC(N)C(=O)O','1'),
	(168470,4,0,'78582-21-5','Consistent with Molecular Formula','C12H15ClN6O4',342.7413,NULL,'536C8A3F261C0A49-FICuS-01-54','536C8A3F261C0A49-FICTS-01-33','53902DDA1991D307-uuuuu-01-F4','InChI=1S/C12H14N6O4.ClH/c13-1-5-2-17(11-7(5)10(14)18(15)4-16-11)12-9(21)8(20)6(3-19)22-12;/h2,4,6,8-9,12,14,19-21H,3,15H2;1H/b14-10+;','InChIKey=BDTAUXHAAKMBHD-KMZJGFRYSA-N','Cl.N#Cc1cn(C2OC(CO)C(O)C2O)c2ncn(N)c(=N)c12','1'),
	(168471,0,1,'61936-93-4','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'3C9279970C5E289B-FICuS-01-5A','3C9279970C5E289B-FICTS-01-39','9C0ADCCEAFDF9CBE-uuuuu-01-86','InChI=1S/C12H11NO3/c1-13-10-6-4-3-5-8(10)9(12(13)15)7-11(14)16-2/h3-7H,1-2H3/b9-7+','InChIKey=OOXDPAUCZFVVES-VQHVLOKHSA-N','COC(=O)/C=C1/C(=O)N(C)c2ccccc21','1'),
	(168472,4,0,'63755-98-6','Consistent with Molecular Formula','C10H12Cl4O6',370.0132,NULL,'65BD8C987F827CAA-FICuS-01-87','65BD8C987F827CAA-FICTS-01-66','65BD8C987F827CAA-uuuuu-01-36','InChI=1S/C10H12Cl4O6/c1-3(15)17-5(7(11)12)10-19-6(8(13)14)9(20-10)18-4(2)16/h5-10H,1-2H3','InChIKey=LUOZBBXRCMBWDB-UHFFFAOYSA-N','CC(=O)OC1OC(C(OC(C)=O)C(Cl)Cl)OC1C(Cl)Cl','1'),
	(168473,4,0,'68076-11-9','Consistent with Molecular Formula','C10H14Cl2O6',301.123,NULL,'B790D54A7FC992CC-FICuS-01-81','B790D54A7FC992CC-FICTS-01-60','B790D54A7FC992CC-uuuuu-01-30','InChI=1S/C10H14Cl2O6/c1-5(13)15-7(3-11)10-17-8(4-12)9(18-10)16-6(2)14/h7-10H,3-4H2,1-2H3','InChIKey=BLZXMCXBHWNSOL-UHFFFAOYSA-N','CC(=O)OC(CCl)C1OC(CCl)C(OC(C)=O)O1','1'),
	(168474,0,0,'68159-06-8','Consistent with Molecular Formula','C7H3ClN4O4',242.5781,NULL,'2F3939EE1128293C-FICuS-01-4E','2F3939EE1128293C-FICTS-01-2D','2F3939EE1128293C-uuuuu-01-FD','InChI=1S/C7H3ClN4O4/c8-7-5-3-4(11(13)14)1-2-6(5)9-10(7)12(15)16/h1-3H','InChIKey=TZUUMLAKXRSPRV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nn([N+](=O)[O-])c(Cl)c2c1',NULL),
	(168475,0,0,'68159-09-1','Consistent with Molecular Formula','C9H6ClN3O3',239.6177,NULL,'1FDF6798A166A253-FICuS-01-5F','1FDF6798A166A253-FICTS-01-3E','1FDF6798A166A253-uuuuu-01-0E','InChI=1S/C9H6ClN3O3/c1-5(14)12-8-4-6(13(15)16)2-3-7(8)9(10)11-12/h2-4H,1H3','InChIKey=QDKOMMLWBMJNAX-UHFFFAOYSA-N','CC(=O)n1nc(Cl)c2ccc([N+](=O)[O-])cc21',NULL),
	(168476,0,0,'68159-10-4','Consistent with Molecular Formula','C7H3ClN4O4',242.5781,NULL,'DC5C40D58722E9FC-FICuS-01-7D','DC5C40D58722E9FC-FICTS-01-5C','DC5C40D58722E9FC-uuuuu-01-2C','InChI=1S/C7H3ClN4O4/c8-7-5-2-1-4(11(13)14)3-6(5)9-10(7)12(15)16/h1-3H','InChIKey=VXRMKDMKZSZFTR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(Cl)n([N+](=O)[O-])nc2c1',NULL),
	(168477,1,0,'68074-76-0','Consistent with Molecular Formula','C6H13ClN2O3S',228.6933,NULL,'5E4A1808F65869D5-FICuS-01-58','5E4A1808F65869D5-FICTS-01-37','5EB6BFEDC9D5B09B-uuuuu-01-5B','InChI=1S/C6H12N2O3S.ClH/c7-4(6(8)11)1-2-12-3-5(9)10;/h4H,1-3,7H2,(H2,8,11)(H,9,10);1H','InChIKey=ZTHZJUGDIDZIEF-UHFFFAOYSA-N','Cl.NC(=O)C(N)CCSCC(=O)O','1'),
	(168478,1,0,'68074-77-1','Consistent with Molecular Formula','C11H20N2O5S',292.3494,NULL,'7AC1F75019CA597F-FICuS-01-6E','7AC1F75019CA597F-FICTS-01-4D','7AC1F75019CA597F-uuuuu-01-1D','InChI=1S/C11H20N2O5S/c1-11(2,3)18-10(17)13-7(9(12)16)4-5-19-6-8(14)15/h7H,4-6H2,1-3H3,(H2,12,16)(H,13,17)(H,14,15)','InChIKey=AIANNZNRSOGYMJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCSCC(=O)O)C(N)=O','1'),
	(168479,0,0,'69560-87-8','Consistent with Molecular Formula','C12H6Cl2N8S2',397.259,NULL,'B46B89B823B5C972-FICuS-01-61','B46B89B823B5C972-FICTS-01-40','B46B89B823B5C972-uuuuu-01-10','InChI=1S/C12H6Cl2N8S2/c1-3-15-17-11-21(3)19-7-5(13)10-8(6(14)9(7)23-11)20-22-4(2)16-18-12(22)24-10/h1-2H3','InChIKey=IPNGGVLIFDQZDO-UHFFFAOYSA-N','Cc1nnc2sc3c(Cl)c4nn5c(C)nnc5sc4c(Cl)c3nn12',NULL),
	(168480,0,0,'69560-92-5','Consistent with Molecular Formula','C11H11ClN4O3S',314.7459,NULL,'5C58215300698AF2-FICuS-01-37','5C58215300698AF2-FICTS-01-16','5CA486B63FE453BC-uuuuu-01-28','InChI=1S/C11H10N4O3S.ClH/c1-5-12-13-11-15(5)14-7(4-19-11)6-2-3-8(16)10(18)9(6)17;/h2-3,16-18H,4H2,1H3;1H','InChIKey=GMQXWRCXHDTGII-UHFFFAOYSA-N','Cc1nnc2n1N=C(c1ccc(O)c(O)c1O)CS2.Cl',NULL),
	(168481,0,0,'68469-04-5','Consistent with Molecular Formula','C18H16N4S',320.4112,NULL,'E884A2AD5288CDB1-FICuS-01-79','E884A2AD5288CDB1-FICTS-01-58','E884A2AD5288CDB1-uuuuu-01-28','InChI=1S/C18H16N4S/c1-2-17-19-20-18-22(17)21-16(12-23-18)15-10-8-14(9-11-15)13-6-4-3-5-7-13/h3-11H,2,12H2,1H3','InChIKey=IWXZGIDSMXGEJR-UHFFFAOYSA-N','CCc1nnc2n1N=C(c1ccc(-c3ccccc3)cc1)CS2',NULL),
	(168482,1,0,'1083-57-4','Consistent with Molecular Formula','C12H17NO3',223.2712,'Bucetin\nBetadid\n3-Hydroxy-p-butyrophenetidide\n.beta.-Hydroxybutyric acid p-phenetidide\np-Ethoxy-N-(.beta.-hydroxybutyryl)aniline\nButanamide, N-(4-ethoxyphenyl)-3-hydroxy-\np-Butyrophenetidide, 3-hydroxy-','0265F46AD2E2C37C-FICuS-01-62','0265F46AD2E2C37C-FICTS-01-41','0265F46AD2E2C37C-uuuuu-01-11','InChI=1S/C12H17NO3/c1-3-16-11-6-4-10(5-7-11)13-12(15)8-9(2)14/h4-7,9,14H,3,8H2,1-2H3,(H,13,15)','InChIKey=LIAWQASKBFCRNR-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CC(C)O)cc1','1'),
	(168483,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN2S',346.9171,NULL,'97EA2B037BD8F63F-FICuS-01-7E','97EA2B037BD8F63F-FICTS-01-5D','97EA2B037BD8F63F-uuuuu-01-2D','InChI=1S/C19H23ClN2S/c1-19(2,3)22-18(21-17-12-8-7-11-16(17)20)13-14-23-15-9-5-4-6-10-15/h4-12H,13-14H2,1-3H3,(H,21,22)','InChIKey=HFQJLGSZLVOOAT-UHFFFAOYSA-N','CC(C)(C)N/C(CCSc1ccccc1)=N\\c1ccccc1Cl',NULL),
	(168484,0,0,'80252-41-1','Consistent with Molecular Formula','C14H20Cl2N2O',303.2308,NULL,'83105F99103D8A50-FICuS-01-36','11585C7B41862BBC-FICTS-01-32','83105F99103D8A50-uuuuu-01-E5','InChI=1S/C14H20Cl2N2O/c1-14(2,3)18-12(8-9-19-4)17-13-10(15)6-5-7-11(13)16/h5-7H,8-9H2,1-4H3,(H,17,18)','InChIKey=RJMQOWFHBPQMCP-UHFFFAOYSA-N','COCC/C(=N/c1c(Cl)cccc1Cl)NC(C)(C)C',NULL),
	(168485,0,0,'80265-13-0','Consistent with Molecular Formula','C16H26N2O',262.3942,NULL,'54F256C67B5671AB-FICuS-01-5B','54F256C67B5671AB-FICTS-01-3A','54F256C67B5671AB-uuuuu-01-0A','InChI=1S/C16H26N2O/c1-6-19-12-11-15(18-16(3,4)5)17-14-10-8-7-9-13(14)2/h7-10H,6,11-12H2,1-5H3,(H,17,18)','InChIKey=DTULWWLOWOUSFK-UHFFFAOYSA-N','CCOCC/C(=N/c1ccccc1C)NC(C)(C)C',NULL),
	(168486,0,0,'80252-42-2','Consistent with Molecular Formula','C14H21ClN2O',268.7857,NULL,'F473ABE7A670FF51-FICuS-01-7A','F473ABE7A670FF51-FICTS-01-59','F473ABE7A670FF51-uuuuu-01-29','InChI=1S/C14H21ClN2O/c1-14(2,3)17-13(9-10-18-4)16-12-8-6-5-7-11(12)15/h5-8H,9-10H2,1-4H3,(H,16,17)','InChIKey=VNGXKHFPNJCKNL-UHFFFAOYSA-N','COCC/C(=N/c1ccccc1Cl)NC(C)(C)C',NULL),
	(168487,0,0,'77381-13-6','Consistent with Molecular Formula','C35H46N6O4',614.7862,NULL,'FBE30ABE33DBCD25-FICuS-01-99','8D822B82FC1AEFCD-FICTS-01-77','FBE30ABE33DBCD25-uuuuu-01-48','InChI=1S/C35H46N6O4/c1-9-44-31(42)25-11-15-27(16-12-25)38-29(40-33(3,4)5)19-21-35(23-36,24-37)22-20-30(41-34(6,7)8)39-28-17-13-26(14-18-28)32(43)45-10-2/h11-18H,9-10,19-22H2,1-8H3,(H,38,40)(H,39,41)','InChIKey=BXEPBUPUNUBFBK-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C(/CCC(C#N)(C#N)CC/C(=N/c2ccc(C(=O)OCC)cc2)NC(C)(C)C)NC(C)(C)C)cc1',NULL),
	(168488,0,0,NULL,'Consistent with Molecular Formula','C29H36N8O4',560.6546,NULL,'F75C6CCBC1DCE309-FICuS-01-96','3225555FDFCCDFE6-FICTS-01-6C','F75C6CCBC1DCE309-uuuuu-01-45','InChI=1S/C29H36N8O4/c1-27(2,3)34-25(32-21-7-11-23(12-8-21)36(38)39)15-17-29(19-30,20-31)18-16-26(35-28(4,5)6)33-22-9-13-24(14-10-22)37(40)41/h7-14H,15-18H2,1-6H3,(H,32,34)(H,33,35)','InChIKey=GJYJUBWKSPPPMR-UHFFFAOYSA-N','CC(C)(C)N/C(CCC(C#N)(C#N)CC/C(=N/c1ccc([N+](=O)[O-])cc1)NC(C)(C)C)=N\\c1ccc([N+](=O)[O-])cc1',NULL),
	(168489,0,0,'77381-15-8','Consistent with Molecular Formula','C31H36N8',520.679,NULL,'E311DA641FF60C40-FICuS-01-5A','378E849777B0E992-FICTS-01-32','E311DA641FF60C40-uuuuu-01-09','InChI=1S/C31H36N8/c1-29(2,3)38-27(36-25-13-9-7-11-23(25)19-32)15-17-31(21-34,22-35)18-16-28(39-30(4,5)6)37-26-14-10-8-12-24(26)20-33/h7-14H,15-18H2,1-6H3,(H,36,38)(H,37,39)','InChIKey=OHLIEKUTHOAYHK-UHFFFAOYSA-N','CC(C)(C)N/C(CCC(C#N)(C#N)CC/C(=N/c1ccccc1C#N)NC(C)(C)C)=N\\c1ccccc1C#N',NULL),
	(168490,0,0,'77448-90-9','Consistent with Molecular Formula','C29H34Cl4N6',608.4398,NULL,'E097FA6E73D47495-FICuS-01-69','4EC2096593A80DE6-FICTS-01-3C','E097FA6E73D47495-uuuuu-01-18','InChI=1S/C29H34Cl4N6/c1-27(2,3)38-23(36-25-19(30)9-7-10-20(25)31)13-15-29(17-34,18-35)16-14-24(39-28(4,5)6)37-26-21(32)11-8-12-22(26)33/h7-12H,13-16H2,1-6H3,(H,36,38)(H,37,39)','InChIKey=WEXCSDOBXLSDMY-UHFFFAOYSA-N','CC(C)(C)N/C(CCC(C#N)(C#N)CC/C(=N/c1c(Cl)cccc1Cl)NC(C)(C)C)=N\\c1c(Cl)cccc1Cl',NULL),
	(168491,0,0,'77381-16-9','Consistent with Molecular Formula','C37H51N5O6',661.8398,NULL,'C91A4922E6BA65E5-FICuS-01-69','A120EA01AEF0967B-FICTS-01-45','C91A4922E6BA65E5-uuuuu-01-18','InChI=1S/C37H51N5O6/c1-10-46-32(43)26-13-17-28(18-14-26)39-30(41-35(4,5)6)21-23-37(25-38,34(45)48-12-3)24-22-31(42-36(7,8)9)40-29-19-15-27(16-20-29)33(44)47-11-2/h13-20H,10-12,21-24H2,1-9H3,(H,39,41)(H,40,42)','InChIKey=BWCSBXMOVPBOPE-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C(/CCC(C#N)(CC/C(=N/c2ccc(C(=O)OCC)cc2)NC(C)(C)C)C(=O)OCC)NC(C)(C)C)cc1',NULL),
	(168492,0,0,'77381-17-0','Consistent with Molecular Formula','C31H39Cl4N5O2',655.4934,NULL,'606355BCFDCF581E-FICuS-01-7B','27C776A0D55349FC-FICTS-01-3E','606355BCFDCF581E-uuuuu-01-2A','InChI=1S/C31H39Cl4N5O2/c1-8-42-28(41)31(19-36,17-15-24(39-29(2,3)4)37-26-20(32)11-9-12-21(26)33)18-16-25(40-30(5,6)7)38-27-22(34)13-10-14-23(27)35/h9-14H,8,15-18H2,1-7H3,(H,37,39)(H,38,40)','InChIKey=SUOPKBIFRLRVQR-UHFFFAOYSA-N','CCOC(=O)C(C#N)(CC/C(=N/c1c(Cl)cccc1Cl)NC(C)(C)C)CC/C(=N/c1c(Cl)cccc1Cl)NC(C)(C)C',NULL),
	(168493,0,0,'77381-18-1','Consistent with Molecular Formula','C33H41N7O2',567.7326,NULL,'8360AAEF24E36B1D-FICuS-01-70','8360AAEF24E36B1D-FICTS-01-4F','8360AAEF24E36B1D-uuuuu-01-1F','InChI=1S/C33H41N7O2/c1-8-42-30(41)33(23-36,19-17-28(39-31(2,3)4)37-26-15-11-9-13-24(26)21-34)20-18-29(40-32(5,6)7)38-27-16-12-10-14-25(27)22-35/h9-16H,8,17-20H2,1-7H3,(H,37,39)(H,38,40)','InChIKey=BALXPSLDZCGDNG-UHFFFAOYSA-N','CCOC(=O)C(C#N)(CC/C(=N/c1ccccc1C#N)NC(C)(C)C)CC/C(=N/c1ccccc1C#N)NC(C)(C)C',NULL),
	(168494,0,1,NULL,'Consistent with Molecular Formula','C12H22N2O2',226.318,NULL,'55041AF6DA7495AF-FICuS-01-68','1BE873B42A674FAF-FICTS-01-57','55041AF6DA7495AF-uuuuu-01-17','InChI=1S/C12H22N2O2/c1-7-16-11(15)8-9(2)13-10(3)14-12(4,5)6/h8H,7H2,1-6H3,(H,13,14)','InChIKey=MMBREVDGUSKNSO-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)N/C(C)=N/C(C)(C)C','1'),
	(168495,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'1F6812F66F3600C8-FICuS-01-4B','029101E4F3E92680-FICTS-01-13','1F6812F66F3600C8-uuuuu-01-FA','InChI=1S/C19H22N2O2/c1-19(2,3)21-17(14-10-6-5-7-11-14)20-16-13-9-8-12-15(16)18(22)23-4/h5-13H,1-4H3,(H,20,21)','InChIKey=KXFFZTGWRQVCRZ-UHFFFAOYSA-N','COC(=O)c1ccccc1N/C(=N\\C(C)(C)C)c1ccccc1',NULL),
	(168496,0,1,NULL,'Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'76F9117FD93277BF-FICuS-01-6A','456207A7750F909E-FICTS-01-1F','76F9117FD93277BF-uuuuu-01-19','InChI=1S/C16H22N2O2/c1-12(11-14(19)20-5)17-15(18-16(2,3)4)13-9-7-6-8-10-13/h6-11H,1-5H3,(H,17,18)','InChIKey=GUSOPQMGJQKHDH-UHFFFAOYSA-N','COC(=O)/C=C(\\C)N/C(=N\\C(C)(C)C)c1ccccc1','1'),
	(168497,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'88162E339A24C999-FICuS-01-49','816ECF0E6020F524-FICTS-01-31','88162E339A24C999-uuuuu-01-F8','InChI=1S/C19H24N2O/c1-19(2,3)21-18(14-15-8-6-5-7-9-15)20-16-10-12-17(22-4)13-11-16/h5-13H,14H2,1-4H3,(H,20,21)','InChIKey=JLERDEWOFPBVEO-UHFFFAOYSA-N','COc1ccc(N/C(Cc2ccccc2)=N\\C(C)(C)C)cc1',NULL),
	(168498,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O2',338.4486,NULL,'CC76592962AB480E-FICuS-01-5F','CC76592962AB480E-FICTS-01-3E','CC76592962AB480E-uuuuu-01-0E','InChI=1S/C21H26N2O2/c1-5-25-20(24)17-11-13-18(14-12-17)22-19(23-21(2,3)4)15-16-9-7-6-8-10-16/h6-14H,5,15H2,1-4H3,(H,22,23)','InChIKey=VPPGXGUKLWRARN-UHFFFAOYSA-N','CCOC(=O)c1ccc(N/C(Cc2ccccc2)=N\\C(C)(C)C)cc1',NULL),
	(168499,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O',260.3784,NULL,'5F20A2C19B8A7961-FICuS-01-56','5F20A2C19B8A7961-FICTS-01-35','5F20A2C19B8A7961-uuuuu-01-05','InChI=1S/C16H24N2O/c1-16(2,3)17-15(18-9-11-19-12-10-18)13-14-7-5-4-6-8-14/h4-8H,9-13H2,1-3H3','InChIKey=NSLOWRCOXSCBHE-UHFFFAOYSA-N','CC(C)(C)/N=C(\\Cc1ccccc1)N1CCOCC1',NULL),
	(168500,0,0,NULL,'Consistent with Molecular Formula','C15H24N2',232.368,NULL,'A44D18F6A8929D7A-FICuS-01-72','A44D18F6A8929D7A-FICTS-01-51','A44D18F6A8929D7A-uuuuu-01-21','InChI=1S/C15H24N2/c1-12(2)16-14(17-15(3,4)5)11-13-9-7-6-8-10-13/h6-10,12H,11H2,1-5H3,(H,16,17)','InChIKey=BZPPHJHIYGMVIR-UHFFFAOYSA-N','CC(C)N/C(Cc1ccccc1)=N\\C(C)(C)C',NULL),
	(168501,0,0,NULL,'Consistent with Molecular Formula','C18H28N2',272.4326,NULL,'570DED99795153F4-FICuS-01-5A','570DED99795153F4-FICTS-01-39','570DED99795153F4-uuuuu-01-09','InChI=1S/C18H28N2/c1-18(2,3)20-17(14-15-10-6-4-7-11-15)19-16-12-8-5-9-13-16/h4,6-7,10-11,16H,5,8-9,12-14H2,1-3H3,(H,19,20)','InChIKey=WYFYMLHUZHWTSX-UHFFFAOYSA-N','CC(C)(C)/N=C(/Cc1ccccc1)NC1CCCCC1',NULL),
	(168502,0,0,NULL,'Consistent with Molecular Formula','C16H26N2',246.3948,NULL,'6AF8877848367EF8-FICuS-01-69','6AF8877848367EF8-FICTS-01-48','6AF8877848367EF8-uuuuu-01-18','InChI=1S/C16H26N2/c1-6-18(7-2)15(17-16(3,4)5)13-14-11-9-8-10-12-14/h8-12H,6-7,13H2,1-5H3','InChIKey=OMVZWKLHBQWTOV-UHFFFAOYSA-N','CCN(CC)/C(Cc1ccccc1)=N\\C(C)(C)C',NULL),
	(168503,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'EDE1DCE5925CFB07-FICuS-01-99','8D02142655ADF79A-FICTS-01-37','EDE1DCE5925CFB07-uuuuu-01-48','InChI=1S/C20H24N2O2/c1-20(2,3)22-18(14-15-10-6-5-7-11-15)21-17-13-9-8-12-16(17)19(23)24-4/h5-13H,14H2,1-4H3,(H,21,22)','InChIKey=WJCZZWQEFVCHCJ-UHFFFAOYSA-N','COC(=O)c1ccccc1N/C(Cc1ccccc1)=N\\C(C)(C)C',NULL),
	(168504,0,0,NULL,'Consistent with Molecular Formula','C17H26N2',258.4058,NULL,'A4F25F2C40A604C0-FICuS-01-56','A4F25F2C40A604C0-FICTS-01-35','A4F25F2C40A604C0-uuuuu-01-05','InChI=1S/C17H26N2/c1-17(2,3)18-16(19-12-8-5-9-13-19)14-15-10-6-4-7-11-15/h4,6-7,10-11H,5,8-9,12-14H2,1-3H3','InChIKey=DHEYGQXYDYWBAG-UHFFFAOYSA-N','CC(C)(C)/N=C(\\Cc1ccccc1)N1CCCCC1',NULL),
	(168505,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2',238.7595,NULL,'9B5C1937F18B6F47-FICuS-01-66','9B5C1937F18B6F47-FICTS-01-45','9B5C1937F18B6F47-uuuuu-01-15','InChI=1S/C13H19ClN2/c1-10-7-5-6-8-11(10)15-12(9-14)16-13(2,3)4/h5-8H,9H2,1-4H3,(H,15,16)','InChIKey=YXVFWIXMTCJJJE-UHFFFAOYSA-N','Cc1ccccc1N/C(CCl)=N/C(C)(C)C',NULL),
	(168506,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O2',296.7961,NULL,'DB787B480E265724-FICuS-01-50','2ECCA7477BD95136-FICTS-01-4B','DB787B480E265724-uuuuu-01-FF','InChI=1S/C15H21ClN2O2/c1-5-20-14(19)11-6-8-12(9-7-11)17-13(10-16)18-15(2,3)4/h6-9H,5,10H2,1-4H3,(H,17,18)','InChIKey=IGXRCHCZKUIXME-UHFFFAOYSA-N','CCOC(=O)c1ccc(N/C(CCl)=N/C(C)(C)C)cc1',NULL),
	(168507,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'6773C51623E64BBD-FICuS-01-59','1882655513A36822-FICTS-01-F8','6773C51623E64BBD-uuuuu-01-08','InChI=1S/C17H26N2O2/c1-7-21-16(20)13-8-10-14(11-9-13)18-15(12(2)3)19-17(4,5)6/h8-12H,7H2,1-6H3,(H,18,19)','InChIKey=DIXZQDBINQAKPN-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C(/NC(C)(C)C)C(C)C)cc1',NULL),
	(168508,0,0,NULL,'Consistent with Molecular Formula','C14H28N2',224.3886,NULL,'E2BA5FA0F1797D15-FICuS-01-75','E2BA5FA0F1797D15-FICTS-01-54','E2BA5FA0F1797D15-uuuuu-01-24','InChI=1S/C14H28N2/c1-11(2)13(16-14(3,4)5)15-12-9-7-6-8-10-12/h11-12H,6-10H2,1-5H3,(H,15,16)','InChIKey=YQAMVSBXFIQONW-UHFFFAOYSA-N','CC(C)/C(=N\\C1CCCCC1)NC(C)(C)C',NULL),
	(168509,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2',252.7863,NULL,'F6DECCB729C14302-FICuS-01-73','D11EFF80926761D5-FICTS-01-3D','F6DECCB729C14302-uuuuu-01-22','InChI=1S/C14H21ClN2/c1-10(2)13(17-14(3,4)5)16-12-9-7-6-8-11(12)15/h6-10H,1-5H3,(H,16,17)','InChIKey=WXACHSLZJXRYNH-UHFFFAOYSA-N','CC(C)/C(=N\\c1ccccc1Cl)NC(C)(C)C',NULL),
	(168510,0,0,NULL,'Consistent with Molecular Formula','C23H30Cl2N4',433.4228,NULL,'E8E23A2BCEDC1495-FICuS-01-85','E8E23A2BCEDC1495-FICTS-01-64','E8E23A2BCEDC1495-uuuuu-01-34','InChI=1S/C23H30Cl2N4/c1-22(2,3)28-20(26-18-13-9-7-11-16(18)24)15-21(29-23(4,5)6)27-19-14-10-8-12-17(19)25/h7-14H,15H2,1-6H3,(H,26,28)(H,27,29)','InChIKey=NPMDAAOSLJNVCN-UHFFFAOYSA-N','CC(C)(C)N/C(C/C(=N/c1ccccc1Cl)NC(C)(C)C)=N\\c1ccccc1Cl',NULL),
	(168511,0,0,'65325-79-3','Consistent with Molecular Formula','C26H25N3O',395.503,NULL,'DF374D5079B6141C-FICuS-01-59','DF374D5079B6141C-FICTS-01-38','DF374D5079B6141C-uuuuu-01-08','InChI=1S/C26H25N3O/c30-26(23-17-9-3-10-18-23)28-24(21-13-5-1-6-14-21)27-25(22-15-7-2-8-16-22)29-19-11-4-12-20-29/h1-3,5-10,13-18H,4,11-12,19-20H2','InChIKey=SYIHPIKZKVSORJ-UHFFFAOYSA-N','O=C(/N=C(/N=C(\\c1ccccc1)N1CCCCC1)c1ccccc1)c1ccccc1',NULL),
	(168512,0,0,'65325-71-5','Consistent with Molecular Formula','C27H21N3O',403.4824,NULL,'97DA6F2D84682172-FICuS-01-54','6EB003799F081C0D-FICTS-01-35','97DA6F2D84682172-uuuuu-01-03','InChI=1S/C27H21N3O/c31-27(23-17-9-3-10-18-23)30-26(22-15-7-2-8-16-22)29-25(21-13-5-1-6-14-21)28-24-19-11-4-12-20-24/h1-20H,(H,28,29,30,31)','InChIKey=QWDSSLRONFEOEH-UHFFFAOYSA-N','O=C(/N=C(/N=C(/Nc1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(168513,0,0,'65325-72-6','Consistent with Molecular Formula','C27H20ClN3O',437.9275,NULL,'A99E6BD06427CC5F-FICuS-01-7F','2F7F1BA55F7B80BC-FICTS-01-65','A99E6BD06427CC5F-uuuuu-01-2E','InChI=1S/C27H20ClN3O/c28-23-16-18-24(19-17-23)29-25(20-10-4-1-5-11-20)30-26(21-12-6-2-7-13-21)31-27(32)22-14-8-3-9-15-22/h1-19H,(H,29,30,31,32)','InChIKey=BXUYSMARAAENFO-UHFFFAOYSA-N','O=C(/N=C(/N=C(/Nc1ccc(Cl)cc1)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(168514,0,0,'65325-73-7','Consistent with Molecular Formula','C27H27N3O',409.5298,NULL,'E42D6E09303E7CF7-FICuS-01-6C','E42D6E09303E7CF7-FICTS-01-4B','E42D6E09303E7CF7-uuuuu-01-1B','InChI=1S/C27H27N3O/c31-27(23-17-9-3-10-18-23)30-26(22-15-7-2-8-16-22)29-25(21-13-5-1-6-14-21)28-24-19-11-4-12-20-24/h1-3,5-10,13-18,24H,4,11-12,19-20H2,(H,28,29,30,31)','InChIKey=ORTZXBQWDGMNLO-UHFFFAOYSA-N','O=C(/N=C(/N=C(/NC1CCCCC1)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(168515,0,0,'65325-74-8','Consistent with Molecular Formula','C25H25N3O',383.492,NULL,'FB2BC4879F38FA50-FICuS-01-7F','FB2BC4879F38FA50-FICTS-01-5E','FB2BC4879F38FA50-uuuuu-01-2E','InChI=1S/C25H25N3O/c1-2-3-19-26-23(20-13-7-4-8-14-20)27-24(21-15-9-5-10-16-21)28-25(29)22-17-11-6-12-18-22/h4-18H,2-3,19H2,1H3,(H,26,27,28,29)','InChIKey=XFNYUOLKNLNYGG-UHFFFAOYSA-N','CCCCN/C(=N/C(=N/C(=O)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(168516,0,0,'65325-75-9','Consistent with Molecular Formula','C28H23N3O',417.5092,NULL,'694E89FB05FD502D-FICuS-01-72','4416E8104C672468-FICTS-01-0B','694E89FB05FD502D-uuuuu-01-21','InChI=1S/C28H23N3O/c1-21-17-19-25(20-18-21)29-26(22-11-5-2-6-12-22)30-27(23-13-7-3-8-14-23)31-28(32)24-15-9-4-10-16-24/h2-20H,1H3,(H,29,30,31,32)','InChIKey=VQPCUEMZQUFZCU-UHFFFAOYSA-N','Cc1ccc(N/C(=N/C(=N/C(=O)c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(168517,0,0,'65325-76-0','Consistent with Molecular Formula','C28H23N3O2',433.5086,NULL,'77BFD464C1552AFF-FICuS-01-7C','0A3B98FFD8591C0F-FICTS-01-5D','77BFD464C1552AFF-uuuuu-01-2B','InChI=1S/C28H23N3O2/c1-33-25-19-17-24(18-20-25)29-26(21-11-5-2-6-12-21)30-27(22-13-7-3-8-14-22)31-28(32)23-15-9-4-10-16-23/h2-20H,1H3,(H,29,30,31,32)','InChIKey=QNWKNRVCSHLFQA-UHFFFAOYSA-N','COc1ccc(N/C(=N/C(=N/C(=O)c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(168518,0,0,'65325-77-1','Consistent with Molecular Formula','C27H20N4O3',448.48,NULL,'9B5CCC09C49CAEFA-FICuS-01-A9','24103EBE9E2EEE47-FICTS-01-56','9B5CCC09C49CAEFA-uuuuu-01-58','InChI=1S/C27H20N4O3/c32-27(22-14-8-3-9-15-22)30-26(21-12-6-2-7-13-21)29-25(20-10-4-1-5-11-20)28-23-16-18-24(19-17-23)31(33)34/h1-19H,(H,28,29,30,32)','InChIKey=CJAYAGYQYNFEKS-UHFFFAOYSA-N','O=C(/N=C(/N=C(/Nc1ccc([N+](=O)[O-])cc1)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(168519,0,0,'65325-78-2','Consistent with Molecular Formula','C25H23N3O2',397.4756,NULL,'6E206FD769D0EDE8-FICuS-01-84','6E206FD769D0EDE8-FICTS-01-63','6E206FD769D0EDE8-uuuuu-01-33','InChI=1S/C25H23N3O2/c29-25(22-14-8-3-9-15-22)27-23(20-10-4-1-5-11-20)26-24(21-12-6-2-7-13-21)28-16-18-30-19-17-28/h1-15H,16-19H2','InChIKey=FJMXHQHBQGWAQX-UHFFFAOYSA-N','O=C(/N=C(/N=C(/c1ccccc1)N1CCOCC1)c1ccccc1)c1ccccc1',NULL),
	(168520,0,0,'69371-66-0','Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'B06E164C8E0BF178-FICuS-01-67','B06E164C8E0BF178-FICTS-01-46','B06E164C8E0BF178-uuuuu-01-16','InChI=1S/C17H18N2O2/c1-3-21-17(20)14-9-11-15(12-10-14)19-16(18-2)13-7-5-4-6-8-13/h4-12H,3H2,1-2H3,(H,18,19)','InChIKey=HUZVXVRQEVACQJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N/C(=N\\C)c2ccccc2)cc1',NULL),
	(168521,0,0,'69371-68-2','Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'921601384EC2386C-FICuS-01-37','921601384EC2386C-FICTS-01-16','921601384EC2386C-uuuuu-01-E6','InChI=1S/C11H16N2/c1-9(2)13-11(12-3)10-7-5-4-6-8-10/h4-9H,1-3H3,(H,12,13)','InChIKey=HOUQBWFSRVAKLD-UHFFFAOYSA-N','C/N=C(\\NC(C)C)c1ccccc1',NULL),
	(168522,0,0,'69371-71-7','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'736E4EFEF9898F40-FICuS-01-82','736E4EFEF9898F40-FICTS-01-61','736E4EFEF9898F40-uuuuu-01-31','InChI=1S/C10H14N2O/c1-8(11-2)12-9-6-4-5-7-10(9)13-3/h4-7H,1-3H3,(H,11,12)','InChIKey=VFDTUXSDETYVRZ-UHFFFAOYSA-N','C/N=C(\\C)Nc1ccccc1OC',NULL),
	(168523,0,0,'45953-40-0','Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'816B4004CA67AD3C-FICuS-01-5C','816B4004CA67AD3C-FICTS-01-3B','816B4004CA67AD3C-uuuuu-01-0B','InChI=1S/C9H18N2/c1-8(10-2)11-9-6-4-3-5-7-9/h9H,3-7H2,1-2H3,(H,10,11)','InChIKey=OZDQFMUWSWHGPS-UHFFFAOYSA-N','C/N=C(\\C)NC1CCCCC1',NULL),
	(168524,0,0,NULL,'Consistent with Molecular Formula','C21H24N4OS',380.5068,NULL,'DB7648367819895A-FICuS-01-4F','DB7648367819895A-FICTS-01-2E','DB7648367819895A-uuuuu-01-FE','InChI=1S/C21H24N4OS/c27-21(22-10-5-11-25-12-14-26-15-13-25)24-23-20-18-8-3-1-6-16(18)17-7-2-4-9-19(17)20/h1-4,6-9H,5,10-15H2,(H2,22,24,27)','InChIKey=CLDYFHOKCFKUNY-UHFFFAOYSA-N','S=C(NCCCN1CCOCC1)NN=C1c2ccccc2-c2ccccc21',NULL),
	(168525,0,0,NULL,'Consistent with Molecular Formula','C22H20N2OS',360.4728,NULL,'AED2DD717D76E2C4-FICuS-01-89','AED2DD717D76E2C4-FICTS-01-68','AED2DD717D76E2C4-uuuuu-01-38','InChI=1S/C22H20N2OS/c25-21(23-18-11-7-9-16-8-1-2-10-17(16)18)24-19-12-3-4-13-20(19)26-22(24)14-5-6-15-22/h1-4,7-13H,5-6,14-15H2,(H,23,25)','InChIKey=UMKDODBHJMFBCJ-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)N1c2ccccc2SC12CCCC2',NULL),
	(168526,0,1,NULL,'Consistent with Molecular Formula','C19H24N2O4S2',408.5296,NULL,'59900D62166092A0-FICuS-01-23','59900D62166092A0-FICTS-01-02','59900D62166092A0-uuuuu-01-D2','InChI=1S/C19H24N2O4S2/c1-23-15-5-4-14(16(13-15)24-2)12-17-18(22)21(19(26)27-17)7-3-6-20-8-10-25-11-9-20/h4-5,12-13H,3,6-11H2,1-2H3','InChIKey=DXKHHSHODSWOLV-UHFFFAOYSA-N','COc1ccc(/C=C2\\SC(=S)N(CCCN3CCOCC3)C2=O)c(OC)c1','1'),
	(168527,0,1,NULL,'Consistent with Molecular Formula','C17H19ClN2O2S2',382.9223,NULL,'D7420DB34C1D4D30-FICuS-01-58','D7420DB34C1D4D30-FICTS-01-37','D7420DB34C1D4D30-uuuuu-01-07','InChI=1S/C17H19ClN2O2S2/c18-14-4-2-13(3-5-14)12-15-16(21)20(17(23)24-15)7-1-6-19-8-10-22-11-9-19/h2-5,12H,1,6-11H2','InChIKey=NPFPDDWKYGNTAV-UHFFFAOYSA-N','O=C1/C(=C/c2ccc(Cl)cc2)SC(=S)N1CCCN1CCOCC1','1'),
	(168528,0,1,NULL,'Consistent with Molecular Formula','C19H24N2O4S2',408.5296,NULL,'3311912389F36AD0-FICuS-01-33','3311912389F36AD0-FICTS-01-12','3311912389F36AD0-uuuuu-01-E2','InChI=1S/C19H24N2O4S2/c1-23-15-6-3-5-14(17(15)24-2)13-16-18(22)21(19(26)27-16)8-4-7-20-9-11-25-12-10-20/h3,5-6,13H,4,7-12H2,1-2H3','InChIKey=DKDRUFBSDIDDQY-UHFFFAOYSA-N','COc1cccc(/C=C2\\SC(=S)N(CCCN3CCOCC3)C2=O)c1OC','1'),
	(168529,0,1,'13788-26-6','Consistent with Molecular Formula','C17H16N2O2S2',344.4456,NULL,'E3D6302A2E8AAE90-FICuS-01-6E','E3D6302A2E8AAE90-FICTS-01-4D','E3D6302A2E8AAE90-uuuuu-01-1D','InChI=1S/C17H16N2O2S2/c1-18(2)13-7-5-12(6-8-13)10-15-16(20)19(17(22)23-15)11-14-4-3-9-21-14/h3-10H,11H2,1-2H3','InChIKey=VXQGBGAKYBGKCS-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\SC(=S)N(Cc3ccco3)C2=O)cc1','1'),
	(168530,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2NO2S2',370.2676,NULL,'1E26D13AEE8327E8-FICuS-01-69','1E26D13AEE8327E8-FICTS-01-48','1E26D13AEE8327E8-uuuuu-01-18','InChI=1S/C15H9Cl2NO2S2/c16-10-4-3-9(12(17)7-10)6-13-14(19)18(15(21)22-13)8-11-2-1-5-20-11/h1-7H,8H2','InChIKey=NUHDKXSRTFZIPF-UHFFFAOYSA-N','O=C1/C(=C/c2ccc(Cl)cc2Cl)SC(=S)N1Cc1ccco1','1'),
	(168531,0,0,NULL,'Consistent with Molecular Formula','C23H28O6',400.4706,NULL,'DAA1993FA8971221-FICuS-01-58','DAA1993FA8971221-FICTS-01-37','DAA1993FA8971221-uuuuu-01-07','InChI=1S/C23H28O6/c1-22(2)8-14(25)19(15(26)9-22)18(12-6-5-7-13(24)21(12)29)20-16(27)10-23(3,4)11-17(20)28/h5-7,18-20,24,29H,8-11H2,1-4H3','InChIKey=MQECCVSOXCCXSI-UHFFFAOYSA-N','CC1(C)CC(=O)C(C(c2cccc(O)c2O)C2C(=O)CC(C)(C)CC2=O)C(=O)C1',NULL),
	(168532,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O3',302.7165,NULL,'04C93ED838197D53-FICuS-01-53','04C93ED838197D53-FICTS-01-32','04C93ED838197D53-uuuuu-01-02','InChI=1S/C15H11ClN2O3/c1-9-8-10(16)6-7-11(9)17-14(19)21-15-18-12-4-2-3-5-13(12)20-15/h2-8H,1H3,(H,17,19)','InChIKey=LLZSAFAWHAPQAW-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)Oc1nc2ccccc2o1',NULL),
	(168533,0,0,'40588-50-9','Consistent with Molecular Formula','C23H25NO5',395.4542,NULL,'BF17F8FA9D54152D-FICuS-01-7E','BF17F8FA9D54152D-FICTS-01-5D','BF17F8FA9D54152D-uuuuu-01-2D','InChI=1S/C23H25NO5/c1-22(2)9-15(25)20-17(11-22)29-18-12-23(3,4)10-16(26)21(18)19(20)13-6-5-7-14(8-13)24(27)28/h5-8,19H,9-12H2,1-4H3','InChIKey=FKQZCAOBKRTYCO-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)OC1=C(C(=O)CC(C)(C)C1)C2c1cccc([N+](=O)[O-])c1',NULL),
	(168534,0,0,NULL,'Consistent with Molecular Formula','C21H21N5O3S',423.4886,NULL,'1734A3796E9F6F71-FICuS-01-58','1734A3796E9F6F71-FICTS-01-37','1734A3796E9F6F71-uuuuu-01-07','InChI=1S/C21H21N5O3S/c27-20(22-16-9-3-1-4-10-16)25(17-11-5-2-6-12-17)21-24-23-19(30-21)15-8-7-13-18(14-15)26(28)29/h2,5-8,11-14,16H,1,3-4,9-10H2,(H,22,27)','InChIKey=JTYMLOMKQQLUFR-UHFFFAOYSA-N','O=C(NC1CCCCC1)N(c1ccccc1)c1nnc(-c2cccc([N+](=O)[O-])c2)s1',NULL),
	(168535,0,0,'51487-94-6','Consistent with Molecular Formula','C15H16ClNO3',293.7493,NULL,'66B2D87D0C10EDA3-FICuS-01-6F','66B2D87D0C10EDA3-FICTS-01-4E','66B2D87D0C10EDA3-uuuuu-01-1E','InChI=1S/C15H16ClNO3/c1-15(2)7-11(18)13(12(19)8-15)14(20)17-10-5-3-9(16)4-6-10/h3-6,13H,7-8H2,1-2H3,(H,17,20)','InChIKey=ZMTIZPGHPSPUBO-UHFFFAOYSA-N','CC1(C)CC(=O)C(C(=O)Nc2ccc(Cl)cc2)C(=O)C1',NULL),
	(168536,0,1,NULL,'Consistent with Molecular Formula','C12H12N6O3S2',352.3852,NULL,'B698D168ACAF009C-FICuS-01-7A','B698D168ACAF009C-FICTS-01-59','B698D168ACAF009C-uuuuu-01-29','InChI=1S/C12H12N6O3S2/c19-8-4-2-1-3-7(8)5-14-16-9(20)6-13-10(21)15-11-17-18-12(22)23-11/h1-5,19H,6H2,(H,16,20)(H,18,22)(H2,13,15,17,21)','InChIKey=ZEKGJAFJXRKMDF-UHFFFAOYSA-N','O=C(CNC(=O)Nc1nnc(S)s1)N/N=C/c1ccccc1O','1'),
	(168537,0,1,NULL,'Consistent with Molecular Formula','C13H12N6O4S2',380.3956,NULL,'C341B2205FD446D0-FICuS-01-49','C341B2205FD446D0-FICTS-01-28','C341B2205FD446D0-uuuuu-01-F8','InChI=1S/C13H12N6O4S2/c20-10(5-14-11(21)16-12-18-19-13(24)25-12)17-15-4-7-1-2-8-9(3-7)23-6-22-8/h1-4H,5-6H2,(H,17,20)(H,19,24)(H2,14,16,18,21)','InChIKey=PLKNECCVPATNSS-UHFFFAOYSA-N','O=C(CNC(=O)Nc1nnc(S)s1)N/N=C/c1ccc2c(c1)OCO2','1'),
	(168538,0,0,NULL,'Consistent with Molecular Formula','C12H13N7O2S3',383.4604,NULL,'00B8801D2EE3D6E1-FICuS-01-5D','00B8801D2EE3D6E1-FICTS-01-3C','00B8801D2EE3D6E1-uuuuu-01-0C','InChI=1S/C12H13N7O2S3/c20-8(6-13-9(21)15-11-18-19-12(23)24-11)16-17-10(22)14-7-4-2-1-3-5-7/h1-5H,6H2,(H,16,20)(H,19,23)(H2,14,17,22)(H2,13,15,18,21)','InChIKey=QAXDYHPXBFVCIS-UHFFFAOYSA-N','O=C(CNC(=O)Nc1nnc(S)s1)NNC(=S)Nc1ccccc1',NULL),
	(168539,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN2',248.7547,NULL,'3988F1236B133F75-FICuS-01-40','3988F1236B133F75-FICTS-01-1F','397456C6549EE63B-uuuuu-01-08','InChI=1S/C14H16N2.ClH/c1-2-7-13-11(4-1)5-3-6-12(13)10-14-15-8-9-16-14;/h1-7,14-16H,8-10H2;1H','InChIKey=CZQLRENTGLAZMZ-UHFFFAOYSA-N','Cl.c1ccc2c(CC3NCCN3)cccc2c1',NULL),
	(168540,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O3',388.425,NULL,'06FDC5C6EDB37A36-FICuS-01-87','06FDC5C6EDB37A36-FICTS-01-66','06FDC5C6EDB37A36-uuuuu-01-36','InChI=1S/C22H20N4O3/c1-3-25-20-7-5-4-6-17(20)18-13-15(8-11-21(18)25)23-22(27)24-19-10-9-16(26(28)29)12-14(19)2/h4-13H,3H2,1-2H3,(H2,23,24,27)','InChIKey=BRZZHGSWUIVSIU-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(NC(=O)Nc3ccc([N+](=O)[O-])cc3C)ccc21',NULL),
	(168541,0,0,'77218-41-8','Consistent with Molecular Formula','C20H21N5O2S',395.4782,NULL,'793E805CB5E20887-FICuS-01-54','793E805CB5E20887-FICTS-01-33','793E805CB5E20887-uuuuu-01-03','InChI=1S/C20H21N5O2S/c1-15-12-13-21-20(23-15)24-28(26,27)19-10-6-17(7-11-19)22-14-16-4-8-18(9-5-16)25(2)3/h4-14H,1-3H3,(H,21,23,24)','InChIKey=BWHIFBQQCGSMIK-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=C/c3ccc(N(C)C)cc3)cc2)n1',NULL),
	(168542,1,0,NULL,'Consistent with Molecular Formula','C18H21N3O3S2',391.5022,NULL,'052A03B4F1C31236-FICuS-01-31','052A03B4F1C31236-FICTS-01-10','052A03B4F1C31236-uuuuu-01-E0','InChI=1S/C18H21N3O3S2/c1-25-17-9-7-14(8-10-17)19-18(22)20-21(15-5-3-2-4-6-15)16-11-12-26(23,24)13-16/h2-10,16H,11-13H2,1H3,(H2,19,20,22)','InChIKey=FHIBCIQUVYQGEG-UHFFFAOYSA-N','CSc1ccc(NC(=O)NN(c2ccccc2)C2CCS(=O)(=O)C2)cc1','1'),
	(168543,1,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O2S',356.8259,NULL,'5AFF9BA11BE5ECF6-FICuS-01-A7','5AFF9BA11BE5ECF6-FICTS-01-86','5AFF9BA11BE5ECF6-uuuuu-01-56','InChI=1S/C18H13ClN2O2S/c19-12-5-3-6-13(11-12)20-18(22)21-14-7-1-2-9-16(14)24-17(21)15-8-4-10-23-15/h1-11,17H,(H,20,22)','InChIKey=YWZMEMJWPYVWBP-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)N1c2ccccc2SC1c1ccco1','1'),
	(168544,0,1,NULL,'Consistent with Molecular Formula','C22H15Cl2N3O',408.286,NULL,'CA350C7EB3B41E2B-FICuS-01-77','CA350C7EB3B41E2B-FICTS-01-56','CA350C7EB3B41E2B-uuuuu-01-26','InChI=1S/C22H15Cl2N3O/c1-14-6-8-15(9-7-14)21-26-20-5-3-2-4-18(20)22(28)27(21)25-13-16-10-11-17(23)12-19(16)24/h2-13H,1H3','InChIKey=NODYBFJGYRNPRQ-UHFFFAOYSA-N','Cc1ccc(-c2nc3ccccc3c(=O)n2/N=C/c2ccc(Cl)cc2Cl)cc1','1'),
	(168545,0,1,NULL,'Consistent with Molecular Formula','C23H18ClN3O3',419.8665,NULL,'4618BB30571C7F92-FICuS-01-49','4618BB30571C7F92-FICTS-01-28','4618BB30571C7F92-uuuuu-01-F8','InChI=1S/C23H18ClN3O3/c1-2-30-20-13-7-8-15(21(20)28)14-25-27-22(16-9-3-5-11-18(16)24)26-19-12-6-4-10-17(19)23(27)29/h3-14,28H,2H2,1H3','InChIKey=DMEZDUZTJMMDKT-UHFFFAOYSA-N','CCOc1cccc(/C=N/n2c(-c3ccccc3Cl)nc3ccccc3c2=O)c1O','1'),
	(168546,0,0,'69010-90-8','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'40519FEDC255F41E-FICuS-01-68','40519FEDC255F41E-FICTS-01-47','40519FEDC255F41E-uuuuu-01-17','InChI=1S/C12H12N2O4/c15-11(13-7-9-3-1-5-17-9)12(16)14-8-10-4-2-6-18-10/h1-6H,7-8H2,(H,13,15)(H,14,16)','InChIKey=XRURWFXKCKASSN-UHFFFAOYSA-N','O=C(NCc1ccco1)C(=O)NCc1ccco1',NULL),
	(168547,0,1,'84319-61-9','Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'8BA5B0E1820C1884-FICuS-01-51','8BA5B0E1820C1884-FICTS-01-30','8BA5B0E1820C1884-uuuuu-01-00','InChI=1S/C17H24O3/c1-4-5-6-7-10-15(18)13-12-14-9-8-11-16(19-2)17(14)20-3/h8-9,11-13H,4-7,10H2,1-3H3','InChIKey=SVEFOUOTJXTDBZ-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cccc(OC)c1OC','1'),
	(168548,0,1,'84319-62-0','Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'F3B30E0D96A3B2E0-FICuS-01-6A','F3B30E0D96A3B2E0-FICTS-01-49','F3B30E0D96A3B2E0-uuuuu-01-19','InChI=1S/C17H24O3/c1-4-5-6-7-8-15(18)11-9-14-10-12-16(19-2)13-17(14)20-3/h9-13H,4-8H2,1-3H3','InChIKey=IKCWVBWTVXCHTH-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(OC)cc1OC','1'),
	(168549,0,1,'84319-63-1','Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'8A7AB5B5837CA799-FICuS-01-75','8A7AB5B5837CA799-FICTS-01-54','8A7AB5B5837CA799-uuuuu-01-24','InChI=1S/C17H24O3/c1-4-5-6-7-8-15(18)10-9-14-11-16(19-2)13-17(12-14)20-3/h9-13H,4-8H2,1-3H3','InChIKey=VRPQSBZDAUTSKR-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cc(OC)cc(OC)c1','1'),
	(168550,0,1,'84319-65-3','Consistent with Molecular Formula','C18H26O4',306.401,NULL,'C5184D809F55AEC9-FICuS-01-73','C5184D809F55AEC9-FICTS-01-52','C5184D809F55AEC9-uuuuu-01-22','InChI=1S/C18H26O4/c1-5-6-7-8-9-15(19)11-10-14-12-17(21-3)18(22-4)13-16(14)20-2/h10-13H,5-9H2,1-4H3','InChIKey=MAJLXUNYAAFIDI-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cc(OC)c(OC)cc1OC','1'),
	(168551,0,1,'84319-64-2','Consistent with Molecular Formula','C18H26O4',306.401,NULL,'53052980FF491CD0-FICuS-01-48','53052980FF491CD0-FICTS-01-27','53052980FF491CD0-uuuuu-01-F7','InChI=1S/C18H26O4/c1-5-6-7-8-9-15(19)12-10-14-11-13-16(20-2)18(22-4)17(14)21-3/h10-13H,5-9H2,1-4H3','InChIKey=VJXAGMMHNXYROS-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(OC)c(OC)c1OC','1'),
	(168552,0,1,'84319-66-4','Consistent with Molecular Formula','C18H26O4',306.401,NULL,'DA086D5CF7A74ACF-FICuS-01-99','DA086D5CF7A74ACF-FICTS-01-78','DA086D5CF7A74ACF-uuuuu-01-48','InChI=1S/C18H26O4/c1-5-6-7-8-9-14(19)10-11-16-17(21-3)12-15(20-2)13-18(16)22-4/h10-13H,5-9H2,1-4H3','InChIKey=UZMCGFUBKCCLCU-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1c(OC)cc(OC)cc1OC','1'),
	(168553,0,1,'84319-67-5','Consistent with Molecular Formula','C18H26O4',306.401,NULL,'44148EA593BC7338-FICuS-01-4D','44148EA593BC7338-FICTS-01-2C','44148EA593BC7338-uuuuu-01-FC','InChI=1S/C18H26O4/c1-5-6-7-8-9-15(19)11-10-14-12-16(20-2)18(22-4)17(13-14)21-3/h10-13H,5-9H2,1-4H3','InChIKey=QOGIVDJCFJTMMQ-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cc(OC)c(OC)c(OC)c1','1'),
	(168554,0,1,'84319-55-1','Consistent with Molecular Formula','C22H24Cl2O2',391.3364,NULL,'686F6EB5BDA3E295-FICuS-01-82','686F6EB5BDA3E295-FICTS-01-61','686F6EB5BDA3E295-uuuuu-01-31','InChI=1S/C22H24Cl2O2/c1-2-3-4-5-8-19(25)12-10-17-7-6-9-20(14-17)26-16-18-11-13-21(23)22(24)15-18/h6-7,9-15H,2-5,8,16H2,1H3','InChIKey=HBATYQGPYVKXJK-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cccc(OCc2ccc(Cl)c(Cl)c2)c1','1'),
	(168555,0,1,'84319-56-2','Consistent with Molecular Formula','C22H25ClO2',356.8913,NULL,'1C06D70A8C9FBE86-FICuS-01-7C','1C06D70A8C9FBE86-FICTS-01-5B','1C06D70A8C9FBE86-uuuuu-01-2B','InChI=1S/C22H25ClO2/c1-2-3-4-5-8-21(24)15-12-18-7-6-9-22(16-18)25-17-19-10-13-20(23)14-11-19/h6-7,9-16H,2-5,8,17H2,1H3','InChIKey=SQTQTVBHUBEHGX-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cccc(OCc2ccc(Cl)cc2)c1','1'),
	(168556,0,1,'84319-57-3','Consistent with Molecular Formula','C22H25NO4',367.4438,NULL,'3E1796C218014C87-FICuS-01-3B','3E1796C218014C87-FICTS-01-1A','3E1796C218014C87-uuuuu-01-EA','InChI=1S/C22H25NO4/c1-2-3-4-5-8-21(24)15-12-18-7-6-9-22(16-18)27-17-19-10-13-20(14-11-19)23(25)26/h6-7,9-16H,2-5,8,17H2,1H3','InChIKey=WBAONCHOBJOYPA-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cccc(OCc2ccc([N+](=O)[O-])cc2)c1','1'),
	(168557,0,0,'90548-63-3','Consistent with Molecular Formula','C15H25?ClN2O2',300.8277,'1-Propanone, 3-(dimethylamino)-2-[dimethylamino)methyl]-1-(3-methoxyphenyl)-, dihydrochloride','3962B1A6CAE03C5C-FICuS-01-6C','3962B1A6CAE03C5C-FICTS-01-4B','3962B1A6CAE03C5C-uuuuu-01-1B','InChI=1S/C15H24N2O2.ClH/c1-16(2)10-13(11-17(3)4)15(18)12-7-6-8-14(9-12)19-5;/h6-9,13H,10-11H2,1-5H3;1H','InChIKey=TWUMYLYICPPXFI-UHFFFAOYSA-N','*.COc1cccc(C(=O)C(CN(C)C)CN(C)C)c1.Cl',NULL),
	(168558,0,0,NULL,'Consistent with Molecular Formula','C15H25ClN2O',284.8283,NULL,'2EE3B6B5D6EE3837-FICuS-01-7E','2EE3B6B5D6EE3837-FICTS-01-5D','2E1F1150E963E179-uuuuu-01-F8','InChI=1S/C15H24N2O.ClH/c1-12-6-8-13(9-7-12)15(18)14(10-16(2)3)11-17(4)5;/h6-9,14H,10-11H2,1-5H3;1H','InChIKey=FJEXQQVCTFJHTP-UHFFFAOYSA-N','Cc1ccc(C(=O)C(CN(C)C)CN(C)C)cc1.Cl',NULL),
	(168559,0,0,NULL,'Consistent with Molecular Formula','C12H16BrCl2NO',341.0745,NULL,'8C5B358430F385A9-FICuS-01-50','8C5B358430F385A9-FICTS-01-2F','41161FED627FDFFC-uuuuu-01-3A','InChI=1S/C12H16Cl2NO.BrH/c1-15(2,3)7-6-12(16)9-4-5-10(13)11(14)8-9;/h4-5,8H,6-7H2,1-3H3;1H/q+1;/p-1','InChIKey=ONZYSHXSFNLBBF-UHFFFAOYSA-M','C[N+](C)(C)CCC(=O)c1ccc(Cl)c(Cl)c1.[Br-]',NULL),
	(168560,0,1,NULL,'Consistent with Molecular Formula','C16H15N',221.3012,'Benzenamine, N-(1-methyl-3-phenyl-2-propenylidene)-\nBenzenamine, N-(1-methyl-3-phenyl-2-propenylidene)-, (E,?)-','BDD9B20FC42911D1-FICuS-01-6D','BDD9B20FC42911D1-FICTS-01-4C','BDD9B20FC42911D1-uuuuu-01-1C','InChI=1S/C16H15N/c1-14(17-16-10-6-3-7-11-16)12-13-15-8-4-2-5-9-15/h2-13H,1H3','InChIKey=SWZIFMPZYZSWMD-UHFFFAOYSA-N','CC(/C=C/c1ccccc1)=N\\c1ccccc1','1'),
	(168561,0,1,NULL,'Consistent with Molecular Formula','C16H14ClN',255.7463,NULL,'A38D007A5D62D769-FICuS-01-5A','A38D007A5D62D769-FICTS-01-39','A38D007A5D62D769-uuuuu-01-09','InChI=1S/C16H14ClN/c1-13(7-8-14-5-3-2-4-6-14)18-16-11-9-15(17)10-12-16/h2-12H,1H3','InChIKey=RQHMKANZRVGOPM-UHFFFAOYSA-N','CC(/C=C/c1ccccc1)=N\\c1ccc(Cl)cc1','1'),
	(168562,0,1,NULL,'Consistent with Molecular Formula','C17H17N',235.328,NULL,'0627B83D28E88708-FICuS-01-45','0627B83D28E88708-FICTS-01-24','0627B83D28E88708-uuuuu-01-F4','InChI=1S/C17H17N/c1-14-8-12-17(13-9-14)18-15(2)10-11-16-6-4-3-5-7-16/h3-13H,1-2H3','InChIKey=RYMNITVXRACBRZ-UHFFFAOYSA-N','CC(/C=C/c1ccccc1)=N\\c1ccc(C)cc1','1'),
	(168563,0,0,'77442-21-8','Consistent with Molecular Formula','C18H18ClN7O4',431.8377,NULL,'DD6707A6BB0C8650-FICuS-01-64','DD6707A6BB0C8650-FICTS-01-43','FF12540C279EACF6-uuuuu-01-28','InChI=1S/C18H18N7O4.ClH/c1-25(2,11-21-17-5-3-15(23(26)27)7-13(17)9-19-21)12-22-18-6-4-16(24(28)29)8-14(18)10-20-22;/h3-10H,11-12H2,1-2H3;1H/q+1;/p-1','InChIKey=GKYSDYJKVACGJH-UHFFFAOYSA-M','C[N+](C)(Cn1ncc2cc([N+](=O)[O-])ccc21)Cn1ncc2cc([N+](=O)[O-])ccc21.[Cl-]',NULL),
	(168564,0,0,'77442-22-9','Consistent with Molecular Formula','C18H16Cl3N7O4',500.7279,'1H-Indazole-1-methanaminium, 3-chloro-N-[(3-chloro-5-nitro-1H-indazol-1-yl)methyl]-N,N-dimethyl-5-nitro-, chloride','FD1996621B539969-FICuS-01-4E','FD1996621B539969-FICTS-01-2D','DF6CC5C887C1B3CF-uuuuu-01-4D','InChI=1S/C18H16Cl2N7O4.ClH/c1-27(2,9-23-15-5-3-11(25(28)29)7-13(15)17(19)21-23)10-24-16-6-4-12(26(30)31)8-14(16)18(20)22-24;/h3-8H,9-10H2,1-2H3;1H/q+1;/p-1','InChIKey=KTAMEWNLMALKBF-UHFFFAOYSA-M','C[N+](C)(Cn1nc(Cl)c2cc([N+](=O)[O-])ccc21)Cn1nc(Cl)c2cc([N+](=O)[O-])ccc21.[Cl-]',NULL),
	(168565,0,0,'72334-50-0','Consistent with Molecular Formula','C18H18ClN7O4',431.8377,NULL,'E7CE697604C49DF3-FICuS-01-78','E7CE697604C49DF3-FICTS-01-57','C5BB3ADC9856B755-uuuuu-01-2C','InChI=1S/C18H18N7O4.ClH/c1-25(2,11-21-17-7-15(23(26)27)5-3-13(17)9-19-21)12-22-18-8-16(24(28)29)6-4-14(18)10-20-22;/h3-10H,11-12H2,1-2H3;1H/q+1;/p-1','InChIKey=VNSSLRDQHAENIJ-UHFFFAOYSA-M','C[N+](C)(Cn1ncc2ccc([N+](=O)[O-])cc21)Cn1ncc2ccc([N+](=O)[O-])cc21.[Cl-]',NULL),
	(168566,0,0,'72334-51-1','Consistent with Molecular Formula','C18H16Cl3N7O4',500.7279,NULL,'8840A8C098DC1F65-FICuS-01-61','8840A8C098DC1F65-FICTS-01-40','AA35FB6A044E35C3-uuuuu-01-1A','InChI=1S/C18H16Cl2N7O4.ClH/c1-27(2,9-23-15-7-11(25(28)29)3-5-13(15)17(19)21-23)10-24-16-8-12(26(30)31)4-6-14(16)18(20)22-24;/h3-8H,9-10H2,1-2H3;1H/q+1;/p-1','InChIKey=ISUXFHYSXKECIZ-UHFFFAOYSA-M','C[N+](C)(Cn1nc(Cl)c2ccc([N+](=O)[O-])cc21)Cn1nc(Cl)c2ccc([N+](=O)[O-])cc21.[Cl-]',NULL),
	(168567,0,0,'31208-75-0','Consistent with Molecular Formula','C7H4N4O4',208.133,NULL,'084DD807A31446B0-FICuS-01-3F','084DD807A31446B0-FICTS-01-1E','084DD807A31446B0-uuuuu-01-EE','InChI=1S/C7H4N4O4/c12-10(13)7-3-1-2-6-5(7)4-9(8-6)11(14)15/h1-4H','InChIKey=JKOIVXNMQFEXHU-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2nn([N+](=O)[O-])cc12',NULL),
	(168568,0,0,'31163-68-5','Consistent with Molecular Formula','C7H4N4O4',208.133,NULL,'1C806E0C6FB3F33F-FICuS-01-74','1C806E0C6FB3F33F-FICTS-01-53','1C806E0C6FB3F33F-uuuuu-01-23','InChI=1S/C7H4N4O4/c12-10(13)6-2-1-5-4-9(11(14)15)8-7(5)3-6/h1-4H','InChIKey=CZIDZUYPIHOUFI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2cn([N+](=O)[O-])nc2c1',NULL),
	(168569,0,0,'31163-65-2','Consistent with Molecular Formula','C7H4N4O4',208.133,NULL,'67AD8068C6123FCE-FICuS-01-6C','67AD8068C6123FCE-FICTS-01-4B','67AD8068C6123FCE-uuuuu-01-1B','InChI=1S/C7H4N4O4/c12-10(13)6-3-1-2-5-4-9(11(14)15)8-7(5)6/h1-4H','InChIKey=XHSWVNQODRKABJ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2cn([N+](=O)[O-])nc12',NULL),
	(168570,0,0,'70071-27-1','Consistent with Molecular Formula','C12H10N4OS',258.2972,NULL,'F9693E9299ACBC06-FICuS-01-79','844BD95662352DD4-FICTS-01-2E','F9693E9299ACBC06-uuuuu-01-28','InChI=1S/C12H10N4OS/c1-7-14-10-9(11(17)15-7)18-12(13)16(10)8-5-3-2-4-6-8/h2-6,13H,1H3,(H,14,15,17)/b13-12+','InChIKey=GUZFGUSLYSVDPX-OUKQBFOZSA-N','Cc1nc2c(sc(=N)n2-c2ccccc2)c(=O)[nH]1',NULL),
	(168571,0,1,NULL,'Consistent with Molecular Formula','C23H26N2O6S',458.5282,NULL,'5344706EA05E451C-FICuS-01-41','5344706EA05E451C-FICTS-01-20','C89F49481258F0C0-uuuuu-01-02','InChI=1S/C19H22N2O2S.C4H4O4/c1-12-11-14(23-4)17(20-9-10-21(2)3)16-18(22)13-7-5-6-8-15(13)24-19(12)16;5-3(6)1-2-4(7)8/h5-8,11,20H,9-10H2,1-4H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=REHIDBKFPHFTPN-WLHGVMLRSA-N','COc1cc(C)c2sc3ccccc3c(=O)c2c1NCCN(C)C.O=C(O)/C=C/C(=O)O','1'),
	(168572,0,0,'80568-14-5','Consistent with Molecular Formula','C20H25N3OS',355.497,NULL,'545371B1EA03FFC5-FICuS-01-60','545371B1EA03FFC5-FICTS-01-3F','545371B1EA03FFC5-uuuuu-01-0F','InChI=1S/C20H25N3OS/c1-4-23(5-2)12-11-22-16-10-9-13(3)19-17(16)18(24)14-7-6-8-15(21)20(14)25-19/h6-10,22H,4-5,11-12,21H2,1-3H3','InChIKey=BRCIRYKGTHOVAU-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C)c2sc3c(N)cccc3c(=O)c12',NULL),
	(168573,0,0,'80568-05-4','Consistent with Molecular Formula','C17H17N3O4S',359.399,'9H-Thioxanthen-9-one, 1-[[2-[(2-hydroxyethyl)amino]ethyl]amino]-4-nitro-','4CF7FA447D8ED050-FICuS-01-7B','4CF7FA447D8ED050-FICTS-01-5A','4CF7FA447D8ED050-uuuuu-01-2A','InChI=1S/C17H17N3O4S/c21-10-9-18-7-8-19-12-5-6-13(20(23)24)17-15(12)16(22)11-3-1-2-4-14(11)25-17/h1-6,18-19,21H,7-10H2','InChIKey=FDVNAMGAICQFIR-UHFFFAOYSA-N','O=c1c2ccccc2sc2c([N+](=O)[O-])ccc(NCCNCCO)c12',NULL),
	(168574,0,0,'80568-06-5','Consistent with Molecular Formula','C17H19N3O2S',329.416,'9H-Thioxanthen-9-one, 4-amino-1-[[2-[(2-hydroxyethyl)amino]ethyl]amino]-','54DB99C6EA9D68CC-FICuS-01-98','54DB99C6EA9D68CC-FICTS-01-77','54DB99C6EA9D68CC-uuuuu-01-47','InChI=1S/C17H19N3O2S/c18-12-5-6-13(20-8-7-19-9-10-21)15-16(22)11-3-1-2-4-14(11)23-17(12)15/h1-6,19-21H,7-10,18H2','InChIKey=SVUJCOJYGLQQIM-UHFFFAOYSA-N','Nc1ccc(NCCNCCO)c2c(=O)c3ccccc3sc12',NULL),
	(168575,0,0,'77712-41-5','Consistent with Molecular Formula','C14H10Cl2N8S2',425.3126,NULL,'7F837BB0E6DEC3B4-FICuS-01-8A','7F837BB0E6DEC3B4-FICTS-01-69','7F837BB0E6DEC3B4-uuuuu-01-39','InChI=1S/C14H10Cl2N8S2/c1-3-5-17-19-13-23(5)21-9-7(15)12-10(8(16)11(9)25-13)22-24-6(4-2)18-20-14(24)26-12/h3-4H2,1-2H3','InChIKey=QDFHTFOOBMCTRT-UHFFFAOYSA-N','CCc1nnc2sc3c(Cl)c4nn5c(CC)nnc5sc4c(Cl)c3nn12',NULL),
	(168576,0,0,'77712-45-9','Consistent with Molecular Formula','C22H10Cl2N8O2S2',553.3994,NULL,'9A7829BB30E4F4B4-FICuS-01-6B','9A7829BB30E4F4B4-FICTS-01-4A','9A7829BB30E4F4B4-uuuuu-01-1A','InChI=1S/C22H10Cl2N8O2S2/c23-13-15-17(35-21-27-25-19(31(21)29-15)9-5-1-3-7-11(9)33)14(24)16-18(13)36-22-28-26-20(32(22)30-16)10-6-2-4-8-12(10)34/h1-8,33-34H','InChIKey=NWIVVXCOKNYZAB-UHFFFAOYSA-N','Oc1ccccc1-c1nnc2sc3c(Cl)c4nn5c(-c6ccccc6O)nnc5sc4c(Cl)c3nn12',NULL),
	(168577,0,0,'77712-46-0','Consistent with Molecular Formula','C22H16N4OS',384.4546,NULL,'959B6110DDE8DF40-FICuS-01-6B','959B6110DDE8DF40-FICTS-01-4A','959B6110DDE8DF40-uuuuu-01-1A','InChI=1S/C22H16N4OS/c27-20-9-5-4-8-18(20)21-23-24-22-26(21)25-19(14-28-22)17-12-10-16(11-13-17)15-6-2-1-3-7-15/h1-13,27H,14H2','InChIKey=VJEYWADLANULRT-UHFFFAOYSA-N','Oc1ccccc1-c1nnc2n1N=C(c1ccc(-c3ccccc3)cc1)CS2',NULL),
	(168578,0,0,'69560-94-7','Consistent with Molecular Formula','C17H15BrN4S',387.2963,NULL,'A5A42EB279A19588-FICuS-01-5D','A5A42EB279A19588-FICTS-01-3C','4A60F09488323C35-uuuuu-01-E7','InChI=1S/C17H14N4S.BrH/c1-12-18-19-17-21(12)20-16(11-22-17)15-9-7-14(8-10-15)13-5-3-2-4-6-13;/h2-10H,11H2,1H3;1H','InChIKey=NHRPFDJLCDXQLC-UHFFFAOYSA-N','Br.Cc1nnc2n1N=C(c1ccc(-c3ccccc3)cc1)CS2',NULL),
	(168579,0,0,'56364-69-3','Consistent with Molecular Formula','C19H10N4S',326.3748,NULL,'DF78B82A08CB7E37-FICuS-01-80','DF78B82A08CB7E37-FICTS-01-5F','DF78B82A08CB7E37-uuuuu-01-2F','InChI=1S/C19H10N4S/c1-2-8-13-12(7-1)20-17-18(21-13)24-19-22-14-9-3-5-11-6-4-10-15(16(11)14)23(17)19/h1-10H','InChIKey=JMJGPQHZAFOBPS-UHFFFAOYSA-N','c1cc2c3c(cccc3c1)N1C(=N2)Sc2nc3ccccc3nc21',NULL),
	(168580,7,0,'82325-38-0','Consistent with Molecular Formula','C28H32ClNO11',594.0139,'5,12-Naphthacenedione, 8-acetyl-10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1,9-dimethoxy-, hydrochloride, [8S-(8.alpha.,9.beta.,10.alpha.)]-','1ADF795DC60D6EE8-FICuS-01-91','1ADF795DC60D6EE8-FICTS-01-70','FD14BABCD6915002-uuuuu-01-18','InChI=1S/C28H31NO11.ClH/c1-10-21(31)14(29)8-16(39-10)40-26-18-13(9-28(36,11(2)30)27(26)38-4)23(33)19-20(25(18)35)24(34)17-12(22(19)32)6-5-7-15(17)37-3;/h5-7,10,14,16,21,26-27,31,33,35-36H,8-9,29H2,1-4H3;1H/t10?,14?,16?,21?,26-,27+,28-;/m1./s1','InChIKey=XSPKQVARLOPVRX-XMQAJVHYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)C(OC)C3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(168581,1,0,'76129-16-3','Consistent with Molecular Formula','C22H22F3NO5S',469.4747,'COLCHICINE DERIV\nCOLCHICHINE DERIV.\nAcetamide, 2,2,2-trifluoro-N-[5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, (S)-','AD422A4EB88015F4-FICuS-01-60','AD422A4EB88015F4-FICTS-01-3F','50F651FD3B41996E-uuuuu-01-0E','InChI=1S/C22H22F3NO5S/c1-29-16-9-11-5-7-14(26-21(28)22(23,24)25)13-10-15(27)17(32-4)8-6-12(13)18(11)20(31-3)19(16)30-2/h6,8-10,14H,5,7H2,1-4H3,(H,26,28)/t14-/m0/s1','InChIKey=LNELBQZKXVASLW-AWEZNQCLSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=O)C(F)(F)F)CC2','1'),
	(168582,0,3,NULL,'Consistent with Molecular Formula','C18H19N5O4S',401.4392,NULL,'B288838B5FFB9F39-FICuS-01-7E','0E551FA1EA10048D-FICTS-01-35','B288838B5FFB9F39-uuuuu-01-2D','InChI=1S/C18H19N5O4S/c1-13-14(2)22-27-18(13)23-28(24,25)17-8-6-16(7-9-17)20-10-4-5-15(11-19)12-21-26-3/h4-10,12,20,23H,1-3H3/b10-4+,15-5+,21-12+','InChIKey=UDVMGMNVLPWLHW-NMKUBIKGSA-N','CO/N=C/C(C#N)=C/C=C/Nc1ccc(S(=O)(=O)Nc2onc(C)c2C)cc1','1'),
	(168583,0,3,NULL,'Consistent with Molecular Formula','C14H16N6O3S',348.3788,NULL,'A7DC92B41D5B5B22-FICuS-01-6E','F3A225DA9D255B26-FICTS-01-41','A7DC92B41D5B5B22-uuuuu-01-1D','InChI=1S/C14H16N6O3S/c1-23-19-10-11(9-15)3-2-8-18-12-4-6-13(7-5-12)24(21,22)20-14(16)17/h2-8,10,18H,1H3,(H4,16,17,20)/b8-2+,11-3+,19-10+','InChIKey=DHEQCZLYCDBKMP-WMOGZBTOSA-N','CO/N=C/C(C#N)=C/C=C/Nc1ccc(S(=O)(=O)NC(=N)N)cc1','1'),
	(168584,0,0,'67398-11-2','Consistent with Molecular Formula','C6H14NO3P',179.1553,NULL,'42DEBE04E52A50BC-FICuS-01-78','42DEBE04E52A50BC-FICTS-01-57','42DEBE04E52A50BC-uuuuu-01-27','InChI=1S/C6H14NO3P/c7-6(11(8,9)10)4-2-1-3-5-6/h1-5,7H2,(H2,8,9,10)','InChIKey=VMSRCTIIPRWCGJ-UHFFFAOYSA-N','NC1(P(=O)(O)O)CCCCC1',NULL),
	(168585,1,0,NULL,'Consistent with Molecular Formula','C4H9?NaO4P',175.0762,NULL,'20888AAEC1F9FA59-FICuS-01-80','20888AAEC1F9FA59-FICTS-01-5F','20888AAEC1F9FA59-uuuuu-01-2F','InChI=1S/C4H9O4P.Na/c1-3(5)4(2)9(6,7)8;/h4H,1-2H3,(H2,6,7,8);/q;+1','InChIKey=NFWZPONUIAHHQS-UHFFFAOYSA-N','*.CC(=O)C(C)P(=O)(O)O.[Na+]','1'),
	(168586,0,0,NULL,'Consistent with Molecular Formula','C5H11?NaO4P',189.103,NULL,'73AC53EA4DC9F244-FICuS-01-77','73AC53EA4DC9F244-FICTS-01-56','73AC53EA4DC9F244-uuuuu-01-26','InChI=1S/C5H11O4P.Na/c1-4(2)5(6)3-10(7,8)9;/h4H,3H2,1-2H3,(H2,7,8,9);/q;+1','InChIKey=RQDCGYQFQJKYMT-UHFFFAOYSA-N','*.CC(C)C(=O)CP(=O)(O)O.[Na+]',NULL),
	(168587,0,0,'68064-38-0','Consistent with Molecular Formula','C6H13O4P',180.1401,NULL,'F8959CF8BB2E70E2-FICuS-01-86','F8959CF8BB2E70E2-FICTS-01-65','F8959CF8BB2E70E2-uuuuu-01-35','InChI=1S/C6H13O4P/c1-6(2,3)5(7)4-11(8,9)10/h4H2,1-3H3,(H2,8,9,10)','InChIKey=DGPQZGOPASHPGB-UHFFFAOYSA-N','CC(C)(C)C(=O)CP(=O)(O)O',NULL),
	(168588,0,0,'68360-59-8','Consistent with Molecular Formula','C13H10ClNO5S',327.7387,NULL,'022B96FF4BC875F8-FICuS-01-73','022B96FF4BC875F8-FICTS-01-52','022B96FF4BC875F8-uuuuu-01-22','InChI=1S/C13H10ClNO5S/c14-10-1-7-13(8-2-10)21(18,19)9-20-12-5-3-11(4-6-12)15(16)17/h1-8H,9H2','InChIKey=HLMUNTISFOMKSW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCS(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(168589,0,0,'69248-13-1','Consistent with Molecular Formula','C16H36IN8O4P',562.3899,NULL,'EACCB86DEF7611F3-FICuS-01-9A','EACCB86DEF7611F3-FICTS-01-79','D21DB9C0E21E7DAB-uuuuu-01-3A','InChI=1S/C16H35N8O4P.HI/c1-17-13(25)21(5)9-29(10-22(6)14(26)18-2,11-23(7)15(27)19-3)12-24(8)16(28)20-4;/h9-12H2,1-8H3,(H3-,17,18,19,20,25,26,27,28);1H','InChIKey=FWMRDNARVYOANU-UHFFFAOYSA-N','CNC(=O)N(C)C[P+](CN(C)C(=O)NC)(CN(C)C(=O)NC)CN(C)C(=O)NC.[I-]',NULL),
	(168590,0,0,'69248-18-6','Consistent with Molecular Formula','C12H27N6O4P',350.3569,NULL,'163CD772CA09CB7F-FICuS-01-77','163CD772CA09CB7F-FICTS-01-56','163CD772CA09CB7F-uuuuu-01-26','InChI=1S/C12H27N6O4P/c1-13-10(19)16(4)7-23(22,8-17(5)11(20)14-2)9-18(6)12(21)15-3/h7-9H2,1-6H3,(H,13,19)(H,14,20)(H,15,21)','InChIKey=YHOSSGLQFJQZPH-UHFFFAOYSA-N','CNC(=O)N(C)CP(=O)(CN(C)C(=O)NC)CN(C)C(=O)NC',NULL),
	(168591,0,0,'66889-53-0','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'F55205E8BFA8AE5C-FICuS-01-8A','F55205E8BFA8AE5C-FICTS-01-69','F55205E8BFA8AE5C-uuuuu-01-39','InChI=1S/C13H10N2O2/c1-8(16)14-9-4-5-10-12(7-9)15-6-2-3-11(15)13(10)17/h2-7H,1H3,(H,14,16)','InChIKey=GBFPNODGVFJASP-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)-n1cccc1C2=O',NULL),
	(168592,0,0,'66889-47-2','Consistent with Molecular Formula','C11H6N2O3',214.18,NULL,'C4DD98C5FA7ADE37-FICuS-01-A1','C4DD98C5FA7ADE37-FICTS-01-80','C4DD98C5FA7ADE37-uuuuu-01-50','InChI=1S/C11H6N2O3/c14-11-8-6-7(13(15)16)3-4-9(8)12-5-1-2-10(11)12/h1-6H','InChIKey=IUVRSMYQRMWOBE-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-n2cccc21',NULL),
	(168593,0,0,'66889-54-1','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'D00D445B1104C4D8-FICuS-01-47','D00D445B1104C4D8-FICTS-01-26','D00D445B1104C4D8-uuuuu-01-F6','InChI=1S/C14H12N2O3/c1-2-19-14(18)15-9-5-6-11-10(8-9)13(17)12-4-3-7-16(11)12/h3-8H,2H2,1H3,(H,15,18)','InChIKey=QPCGHJWXZSSDPT-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)C(=O)c1cccn1-2',NULL),
	(168594,0,0,'66889-56-3','Consistent with Molecular Formula','C13H9ClN2O2',260.6793,NULL,'748E0EFDBBB4AB58-FICuS-01-98','748E0EFDBBB4AB58-FICTS-01-77','748E0EFDBBB4AB58-uuuuu-01-47','InChI=1S/C13H9ClN2O2/c14-7-12(17)15-8-3-4-10-9(6-8)13(18)11-2-1-5-16(10)11/h1-6H,7H2,(H,15,17)','InChIKey=NDFZECILOAJFCN-UHFFFAOYSA-N','O=C(CCl)Nc1ccc2c(c1)C(=O)c1cccn1-2',NULL),
	(168595,1,0,'68064-35-7','Consistent with Molecular Formula','C16H32NO4P',333.4069,NULL,'A3266198588737C0-FICuS-01-34','A3266198588737C0-FICTS-01-13','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C4H9O4P/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-3(5)4(2)9(6,7)8/h11-13H,1-10H2;4H,1-2H3,(H2,6,7,8)','InChIKey=HINRIFSPWZKVIO-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC(=O)C(C)P(=O)(O)O','1'),
	(168596,0,0,NULL,'Consistent with Molecular Formula','C6H13?NaO4P',203.1298,NULL,'737270F7DB55C24A-FICuS-01-58','737270F7DB55C24A-FICTS-01-37','737270F7DB55C24A-uuuuu-01-07','InChI=1S/C6H13O4P.Na/c1-6(2,3)5(7)4-11(8,9)10;/h4H2,1-3H3,(H2,8,9,10);/q;+1','InChIKey=WYFXIDUYGWEDOI-UHFFFAOYSA-N','*.CC(C)(C)C(=O)CP(=O)(O)O.[Na+]',NULL),
	(168597,0,0,'68064-37-9','Consistent with Molecular Formula','C17H34NO4P',347.4337,NULL,'F002B8DCD4B73FDD-FICuS-01-92','F002B8DCD4B73FDD-FICTS-01-71','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C5H11O4P/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-4(2)5(6)3-10(7,8)9/h11-13H,1-10H2;4H,3H2,1-2H3,(H2,7,8,9)','InChIKey=FGBAPPIBZSXEKG-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC(C)C(=O)CP(=O)(O)O',NULL),
	(168598,0,0,NULL,'Consistent with Molecular Formula','C7H16Cl2NO4P',280.0875,NULL,'EA4AD18A4AEA2787-FICuS-01-83','EA4AD18A4AEA2787-FICTS-01-62','F8959CF8BB2E70E2-uuuuu-01-35','InChI=1S/C6H13O4P.CH3Cl2N/c1-6(2,3)5(7)4-11(8,9)10;2-1(3)4/h4H2,1-3H3,(H2,8,9,10);1H,4H2','InChIKey=MGACWFXSDFNWBD-UHFFFAOYSA-N','CC(C)(C)C(=O)CP(=O)(O)O.NC(Cl)Cl',NULL),
	(168599,3,0,NULL,'Consistent with Molecular Formula','C19H20N2O6',372.3768,NULL,'CBCD2B5747723074-FICuS-01-55','118D23C6555CEBA1-FICTS-01-3D','CBCD2B5747723074-uuuuu-01-04','InChI=1S/C19H20N2O6/c1-4-27-19(26)13-12(11-7-5-9(2)6-8-11)15-16(23)14(20-10(3)22)18(25)21(15)17(13)24/h5-8,12-13,15,23H,4H2,1-3H3,(H,20,22)','InChIKey=RMRXBAGCFJLVBF-UHFFFAOYSA-N','CCOC(=O)C1C(=O)N2C(=O)C(NC(C)=O)=C(O)C2C1c1ccc(C)cc1','1'),
	(168600,3,0,NULL,'Consistent with Molecular Formula','C18H18N2O6',358.35,NULL,'88464AB4C825DDF4-FICuS-01-70','9A3054B0728758D8-FICTS-01-1F','88464AB4C825DDF4-uuuuu-01-1F','InChI=1S/C18H18N2O6/c1-3-26-18(25)12-11(10-7-5-4-6-8-10)14-15(22)13(19-9(2)21)17(24)20(14)16(12)23/h4-8,11-12,14,22H,3H2,1-2H3,(H,19,21)','InChIKey=KJWIEENRKTUCIR-UHFFFAOYSA-N','CCOC(=O)C1C(=O)N2C(=O)C(NC(C)=O)=C(O)C2C1c1ccccc1','1'),
	(168601,3,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O6',392.7951,NULL,'6EF6921D6FACDC90-FICuS-01-8E','8D79390B0F4ADC0C-FICTS-01-55','6EF6921D6FACDC90-uuuuu-01-3D','InChI=1S/C18H17ClN2O6/c1-3-27-18(26)12-11(9-4-6-10(19)7-5-9)14-15(23)13(20-8(2)22)17(25)21(14)16(12)24/h4-7,11-12,14,23H,3H2,1-2H3,(H,20,22)','InChIKey=CPQCQCFOZBNOMI-UHFFFAOYSA-N','CCOC(=O)C1C(=O)N2C(=O)C(NC(C)=O)=C(O)C2C1c1ccc(Cl)cc1','1'),
	(168602,3,0,NULL,'Consistent with Molecular Formula','C19H20N2O7',388.3762,NULL,'259C84BA5C11130D-FICuS-01-4B','CC91F4D50DEC32BC-FICTS-01-6F','259C84BA5C11130D-uuuuu-01-FA','InChI=1S/C19H20N2O7/c1-4-28-19(26)13-12(10-5-7-11(27-3)8-6-10)15-16(23)14(20-9(2)22)18(25)21(15)17(13)24/h5-8,12-13,15,23H,4H2,1-3H3,(H,20,22)','InChIKey=GHTHMOOCYUDNIA-UHFFFAOYSA-N','CCOC(=O)C1C(=O)N2C(=O)C(NC(C)=O)=C(O)C2C1c1ccc(OC)cc1','1'),
	(168603,3,0,NULL,'Consistent with Molecular Formula','C17H15N3O4',325.3232,NULL,'68A14D915F8ADF40-FICuS-01-6B','AD55A6CA7E050C06-FICTS-01-4A','68A14D915F8ADF40-uuuuu-01-1A','InChI=1S/C17H15N3O4/c1-8-3-5-10(6-4-8)12-11(7-18)16(23)20-14(12)15(22)13(17(20)24)19-9(2)21/h3-6,11-12,14,22H,1-2H3,(H,19,21)','InChIKey=UJXCNWSMLCRJLC-UHFFFAOYSA-N','CC(=O)NC1=C(O)C2C(c3ccc(C)cc3)C(C#N)C(=O)N2C1=O','1'),
	(168604,3,0,NULL,'Consistent with Molecular Formula','C17H15N3O5',341.3226,NULL,'DC9B59EF39DEECA2-FICuS-01-B2','C35740E4619C761F-FICTS-01-2C','DC9B59EF39DEECA2-uuuuu-01-61','InChI=1S/C17H15N3O5/c1-8(21)19-13-15(22)14-12(9-3-5-10(25-2)6-4-9)11(7-18)16(23)20(14)17(13)24/h3-6,11-12,14,22H,1-2H3,(H,19,21)','InChIKey=NVCZVLBMFICYGT-UHFFFAOYSA-N','COc1ccc(C2C(C#N)C(=O)N3C(=O)C(NC(C)=O)=C(O)C23)cc1','1'),
	(168605,3,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O4',345.7415,NULL,'5CED0B787FF31E63-FICuS-01-7E','97ABEBE45D1ADE47-FICTS-01-78','5CED0B787FF31E63-uuuuu-01-2D','InChI=1S/C16H12ClN3O4/c1-7(21)19-12-14(22)13-11(8-2-4-9(17)5-3-8)10(6-18)15(23)20(13)16(12)24/h2-5,10-11,13,22H,1H3,(H,19,21)','InChIKey=PKWDVRAGXDFQJB-UHFFFAOYSA-N','CC(=O)NC1=C(O)C2C(c3ccc(Cl)cc3)C(C#N)C(=O)N2C1=O','1'),
	(168606,3,0,NULL,'Consistent with Molecular Formula','C16H13N3O4',311.2964,NULL,'9A378A4CDA4292E9-FICuS-01-6F','8ABCC32A25DE4E72-FICTS-01-5F','9A378A4CDA4292E9-uuuuu-01-1E','InChI=1S/C16H13N3O4/c1-8(20)18-12-14(21)13-11(9-5-3-2-4-6-9)10(7-17)15(22)19(13)16(12)23/h2-6,10-11,13,21H,1H3,(H,18,20)','InChIKey=XBPKFWSDFSFABM-UHFFFAOYSA-N','CC(=O)NC1=C(O)C2C(c3ccccc3)C(C#N)C(=O)N2C1=O','1'),
	(168607,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C3H7NO2SSn in C3H5NO2SSn','C3H5NO2SSn',237.828,NULL,'8316436D46DEE420-FICuS-01-48','8316436D46DEE420-FICTS-01-27','DBBF26DA14071BC4-uuuuu-01-27','InChI=1S/C3H7NO2S.Sn/c4-2(1-7)3(5)6;/h2,7H,1,4H2,(H,5,6);/q;+2/p-2','InChIKey=CBZDXUKYBZGVGB-UHFFFAOYSA-L','NC1CS[Sn]OC1=O','1'),
	(168608,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C3H6O2SSn in C3H4O2SSn','C3H4O2SSn',222.8134,NULL,'0BB61612395D9129-FICuS-01-35','0BB61612395D9129-FICTS-01-14','DE1BFE921440ABAB-uuuuu-01-37','InChI=1S/C3H6O2S.Sn/c4-3(5)1-2-6;/h6H,1-2H2,(H,4,5);/q;+2/p-2','InChIKey=ABTKVKVCUDZNQD-UHFFFAOYSA-L','O=C1CCS[Sn]O1',NULL),
	(168609,4,0,NULL,'Consistent with Molecular Formula','C20H27NO4',345.4376,NULL,'9F15F432905335C4-FICuS-01-3B','9F15F432905335C4-FICTS-01-1A','9F15F432905335C4-uuuuu-01-EA','InChI=1S/C20H27NO4/c1-9(2)10-8-11-12(15(23)14(10)22)20-7-5-6-19(3,4)17(20)16(13(11)21)25-18(20)24/h8-9,13,16-17,22-23H,5-7,21H2,1-4H3','InChIKey=NFXKGLBUURRKEA-UHFFFAOYSA-N','CC(C)c1cc2c(c(O)c1O)C13CCCC(C)(C)C1C(OC3=O)C2N','1'),
	(168610,4,0,NULL,'Consistent with Molecular Formula','C21H29NO4',359.4644,NULL,'EC1F28ED0442DBE3-FICuS-01-81','EC1F28ED0442DBE3-FICTS-01-60','EC1F28ED0442DBE3-uuuuu-01-30','InChI=1S/C21H29NO4/c1-10(2)11-9-12-13(16(24)15(11)23)21-8-6-7-20(3,4)18(21)17(14(12)22-5)26-19(21)25/h9-10,14,17-18,22-24H,6-8H2,1-5H3','InChIKey=RCODLXKABFVUOP-UHFFFAOYSA-N','CNC1c2cc(C(C)C)c(O)c(O)c2C23CCCC(C)(C)C2C1OC3=O','1'),
	(168611,4,0,NULL,'Consistent with Molecular Formula','C23H33NO4',387.518,NULL,'AEDAF50C04D6FBCB-FICuS-01-AB','AEDAF50C04D6FBCB-FICTS-01-8A','AEDAF50C04D6FBCB-uuuuu-01-5A','InChI=1S/C23H33NO4/c1-12(2)13-11-14-15(18(27-7)17(13)26-6)23-10-8-9-22(3,4)20(23)19(16(14)24-5)28-21(23)25/h11-12,16,19-20,24H,8-10H2,1-7H3','InChIKey=FDVFHWAEECXHBC-UHFFFAOYSA-N','CNC1c2cc(C(C)C)c(OC)c(OC)c2C23CCCC(C)(C)C2C1OC3=O','1'),
	(168612,4,0,NULL,'Consistent with Molecular Formula','C25H37NO4',415.5716,NULL,'15ED3EF28D8D6594-FICuS-01-76','15ED3EF28D8D6594-FICTS-01-55','15ED3EF28D8D6594-uuuuu-01-25','InChI=1S/C25H37NO4/c1-13(2)15-12-16-17(20(29-8)19(15)28-7)25-11-9-10-24(5,6)22(25)21(30-23(25)27)18(16)26-14(3)4/h12-14,18,21-22,26H,9-11H2,1-8H3','InChIKey=KJGNXCKBGRCYFE-UHFFFAOYSA-N','COc1c(C(C)C)cc2c(c1OC)C13CCCC(C)(C)C1C(OC3=O)C2NC(C)C','1'),
	(168613,4,0,NULL,'Consistent with Molecular Formula','C24H32ClNO5',449.9735,NULL,'0C17CEE3344F1D71-FICuS-01-60','0C17CEE3344F1D71-FICTS-01-3F','0C17CEE3344F1D71-uuuuu-01-0F','InChI=1S/C24H32ClNO5/c1-12(2)13-10-14-16(19(30-6)18(13)29-5)24-9-7-8-23(3,4)21(24)20(31-22(24)28)17(14)26-15(27)11-25/h10,12,17,20-21H,7-9,11H2,1-6H3,(H,26,27)','InChIKey=DQIQQZJNOABZHB-UHFFFAOYSA-N','COc1c(C(C)C)cc2c(c1OC)C13CCCC(C)(C)C1C(OC3=O)C2NC(=O)CCl','1'),
	(168614,4,0,NULL,'Consistent with Molecular Formula','C25H34ClNO5',464.0003,NULL,'8C37875F05BBEEA0-FICuS-01-7A','8C37875F05BBEEA0-FICTS-01-59','8C37875F05BBEEA0-uuuuu-01-29','InChI=1S/C25H34ClNO5/c1-13(2)14-12-15-17(20(31-6)19(14)30-5)25-10-7-9-24(3,4)22(25)21(32-23(25)29)18(15)27-16(28)8-11-26/h12-13,18,21-22H,7-11H2,1-6H3,(H,27,28)','InChIKey=HJQROYXZZCBHGS-UHFFFAOYSA-N','COc1c(C(C)C)cc2c(c1OC)C13CCCC(C)(C)C1C(OC3=O)C2NC(=O)CCCl','1'),
	(168615,5,0,'65386-69-8','Consistent with Molecular Formula','C25H34BrNO5',508.4513,NULL,'3403782C501663D1-FICuS-01-1F','3403782C501663D1-FICTS-01-FE','3403782C501663D1-uuuuu-01-CE','InChI=1S/C25H34BrNO5/c1-12(2)14-11-15-16(19(31-7)18(14)30-6)25-10-8-9-24(4,5)21(25)20(32-23(25)29)17(15)27-22(28)13(3)26/h11-13,17,20-21H,8-10H2,1-7H3,(H,27,28)','InChIKey=UBZNABHWEBOHFW-UHFFFAOYSA-N','COc1c(C(C)C)cc2c(c1OC)C13CCCC(C)(C)C1C(OC3=O)C2NC(=O)C(C)Br','1'),
	(168616,4,0,NULL,'Consistent with Molecular Formula','C25H36N2O5',444.5698,NULL,'7E0E2912AAB68B39-FICuS-01-66','7E0E2912AAB68B39-FICTS-01-45','7E0E2912AAB68B39-uuuuu-01-15','InChI=1S/C25H36N2O5/c1-13(2)14-11-15-17(20(31-7)19(14)30-6)25-10-8-9-24(3,4)22(25)21(32-23(25)29)18(15)27-16(28)12-26-5/h11,13,18,21-22,26H,8-10,12H2,1-7H3,(H,27,28)','InChIKey=FRHVONJVRFHQLV-UHFFFAOYSA-N','CNCC(=O)NC1c2cc(C(C)C)c(OC)c(OC)c2C23CCCC(C)(C)C2C1OC3=O','1'),
	(168617,4,0,NULL,'Consistent with Molecular Formula','C27H40N2O5',472.6234,NULL,'2F9F862D293B979D-FICuS-01-6F','2F9F862D293B979D-FICTS-01-4E','2F9F862D293B979D-uuuuu-01-1E','InChI=1S/C27H40N2O5/c1-14(2)16-12-17-19(22(33-8)21(16)32-7)27-11-9-10-26(5,6)24(27)23(34-25(27)31)20(17)29-18(30)13-28-15(3)4/h12,14-15,20,23-24,28H,9-11,13H2,1-8H3,(H,29,30)','InChIKey=MIVUUUMXNWHKJQ-UHFFFAOYSA-N','COc1c(C(C)C)cc2c(c1OC)C13CCCC(C)(C)C1C(OC3=O)C2NC(=O)CNC(C)C','1'),
	(168618,4,0,NULL,'Consistent with Molecular Formula','C28H42N2O5',486.6502,NULL,'3EAC17681B6D3B29-FICuS-01-66','3EAC17681B6D3B29-FICTS-01-45','3EAC17681B6D3B29-uuuuu-01-15','InChI=1S/C28H42N2O5/c1-15(2)16-13-17-19(22(34-9)21(16)33-8)28-12-10-11-27(6,7)24(28)23(35-25(28)32)20(17)30-18(31)14-29-26(3,4)5/h13,15,20,23-24,29H,10-12,14H2,1-9H3,(H,30,31)','InChIKey=OCBOBVJCHGIXIZ-UHFFFAOYSA-N','COc1c(C(C)C)cc2c(c1OC)C13CCCC(C)(C)C1C(OC3=O)C2NC(=O)CNC(C)(C)C','1'),
	(168619,4,0,NULL,'Consistent with Molecular Formula','C26H38N2O5',458.5966,NULL,'E8AD341EE273FC74-FICuS-01-7B','E8AD341EE273FC74-FICTS-01-5A','E8AD341EE273FC74-uuuuu-01-2A','InChI=1S/C26H38N2O5/c1-14(2)15-12-16-18(21(32-8)20(15)31-7)26-11-9-10-25(3,4)23(26)22(33-24(26)30)19(16)27-17(29)13-28(5)6/h12,14,19,22-23H,9-11,13H2,1-8H3,(H,27,29)','InChIKey=XCFCMTMOWHHJBW-UHFFFAOYSA-N','COc1c(C(C)C)cc2c(c1OC)C13CCCC(C)(C)C1C(OC3=O)C2NC(=O)CN(C)C','1'),
	(168620,4,0,NULL,'Consistent with Molecular Formula','C28H42N2O5',486.6502,NULL,'80AA7E6FB782F04E-FICuS-01-7B','80AA7E6FB782F04E-FICTS-01-5A','80AA7E6FB782F04E-uuuuu-01-2A','InChI=1S/C28H42N2O5/c1-9-30(10-2)15-19(31)29-21-18-14-17(16(3)4)22(33-7)23(34-8)20(18)28-13-11-12-27(5,6)25(28)24(21)35-26(28)32/h14,16,21,24-25H,9-13,15H2,1-8H3,(H,29,31)','InChIKey=VCOHDVIWNWVKTP-UHFFFAOYSA-N','CCN(CC)CC(=O)NC1c2cc(C(C)C)c(OC)c(OC)c2C23CCCC(C)(C)C2C1OC3=O','1'),
	(168621,4,0,NULL,'Consistent with Molecular Formula','C28H40N2O5',484.6344,NULL,'57A5708AA3729DF4-FICuS-01-5D','57A5708AA3729DF4-FICTS-01-3C','57A5708AA3729DF4-uuuuu-01-0C','InChI=1S/C28H40N2O5/c1-16(2)17-14-18-20(23(34-6)22(17)33-5)28-11-9-10-27(3,4)25(28)24(35-26(28)32)21(18)29-19(31)15-30-12-7-8-13-30/h14,16,21,24-25H,7-13,15H2,1-6H3,(H,29,31)','InChIKey=XWRLRBPAZXHIGF-UHFFFAOYSA-N','COc1c(C(C)C)cc2c(c1OC)C13CCCC(C)(C)C1C(OC3=O)C2NC(=O)CN1CCCC1','1'),
	(168622,4,0,NULL,'Consistent with Molecular Formula','C29H42N2O5',498.6612,NULL,'2D2845C46A46BD3A-FICuS-01-62','2D2845C46A46BD3A-FICTS-01-41','2D2845C46A46BD3A-uuuuu-01-11','InChI=1S/C29H42N2O5/c1-17(2)18-15-19-21(24(35-6)23(18)34-5)29-12-10-11-28(3,4)26(29)25(36-27(29)33)22(19)30-20(32)16-31-13-8-7-9-14-31/h15,17,22,25-26H,7-14,16H2,1-6H3,(H,30,32)','InChIKey=FLAJLXWJFGFZKZ-UHFFFAOYSA-N','COc1c(C(C)C)cc2c(c1OC)C13CCCC(C)(C)C1C(OC3=O)C2NC(=O)CN1CCCCC1','1'),
	(168623,4,0,NULL,'Consistent with Molecular Formula','C28H40N2O6',500.6338,NULL,'9DF7A53E092D8ECD-FICuS-01-92','9DF7A53E092D8ECD-FICTS-01-71','9DF7A53E092D8ECD-uuuuu-01-41','InChI=1S/C28H40N2O6/c1-16(2)17-14-18-20(23(34-6)22(17)33-5)28-9-7-8-27(3,4)25(28)24(36-26(28)32)21(18)29-19(31)15-30-10-12-35-13-11-30/h14,16,21,24-25H,7-13,15H2,1-6H3,(H,29,31)','InChIKey=MBIGFFAJRMATSN-UHFFFAOYSA-N','COc1c(C(C)C)cc2c(c1OC)C13CCCC(C)(C)C1C(OC3=O)C2NC(=O)CN1CCOCC1','1'),
	(168624,4,0,NULL,'Consistent with Molecular Formula','C29H43N3O5',513.6758,NULL,'FC479EF4898DFEC7-FICuS-01-A5','FC479EF4898DFEC7-FICTS-01-84','FC479EF4898DFEC7-uuuuu-01-54','InChI=1S/C29H43N3O5/c1-17(2)18-15-19-21(24(36-7)23(18)35-6)29-10-8-9-28(3,4)26(29)25(37-27(29)34)22(19)30-20(33)16-32-13-11-31(5)12-14-32/h15,17,22,25-26H,8-14,16H2,1-7H3,(H,30,33)','InChIKey=NVOMYURHFWVOSZ-UHFFFAOYSA-N','COc1c(C(C)C)cc2c(c1OC)C13CCCC(C)(C)C1C(OC3=O)C2NC(=O)CN1CCN(C)CC1','1'),
	(168625,4,0,NULL,'Consistent with Molecular Formula','C30H45N3O6',543.702,NULL,'4F49CA443F42C4D4-FICuS-01-68','4F49CA443F42C4D4-FICTS-01-47','4F49CA443F42C4D4-uuuuu-01-17','InChI=1S/C30H45N3O6/c1-18(2)19-16-20-22(25(38-6)24(19)37-5)30-9-7-8-29(3,4)27(30)26(39-28(30)36)23(20)31-21(35)17-33-12-10-32(11-13-33)14-15-34/h16,18,23,26-27,34H,7-15,17H2,1-6H3,(H,31,35)','InChIKey=CZNOZKTZKPWJMN-UHFFFAOYSA-N','COc1c(C(C)C)cc2c(c1OC)C13CCCC(C)(C)C1C(OC3=O)C2NC(=O)CN1CCN(CCO)CC1','1'),
	(168626,5,0,NULL,'Consistent with Molecular Formula','C27H40N2O5',472.6234,NULL,'C5D4EC5B357B3CBB-FICuS-01-91','C5D4EC5B357B3CBB-FICTS-01-70','C5D4EC5B357B3CBB-uuuuu-01-40','InChI=1S/C27H40N2O5/c1-14(2)16-13-17-18(21(33-9)20(16)32-8)27-12-10-11-26(4,5)23(27)22(34-25(27)31)19(17)28-24(30)15(3)29(6)7/h13-15,19,22-23H,10-12H2,1-9H3,(H,28,30)','InChIKey=RKPUKQVXYKSIQS-UHFFFAOYSA-N','COc1c(C(C)C)cc2c(c1OC)C13CCCC(C)(C)C1C(OC3=O)C2NC(=O)C(C)N(C)C','1'),
	(168627,4,0,NULL,'Consistent with Molecular Formula','C27H40N2O5',472.6234,NULL,'6E053A90FAE431F4-FICuS-01-62','6E053A90FAE431F4-FICTS-01-41','6E053A90FAE431F4-uuuuu-01-11','InChI=1S/C27H40N2O5/c1-15(2)16-14-17-19(22(33-8)21(16)32-7)27-12-9-11-26(3,4)24(27)23(34-25(27)31)20(17)28-18(30)10-13-29(5)6/h14-15,20,23-24H,9-13H2,1-8H3,(H,28,30)','InChIKey=AAODZZXPXVEFPR-UHFFFAOYSA-N','COc1c(C(C)C)cc2c(c1OC)C13CCCC(C)(C)C1C(OC3=O)C2NC(=O)CCN(C)C','1'),
	(168628,2,0,'65939-82-4','Consistent with Molecular Formula','C24H28N2OS',392.558,NULL,'3A8E37AD3783ACFE-FICuS-01-8B','3A8E37AD3783ACFE-FICTS-01-6A','3A8E37AD3783ACFE-uuuuu-01-3A','InChI=1S/C24H28N2OS/c1-16-11-12-19(22-23(27)18-8-2-3-10-21(18)28-24(16)22)25-15-17-7-6-14-26-13-5-4-9-20(17)26/h2-3,8,10-12,17,20,25H,4-7,9,13-15H2,1H3','InChIKey=APONJQVTYXVQAO-UHFFFAOYSA-N','Cc1ccc(NCC2CCCN3CCCCC23)c2c(=O)c3ccccc3sc12','1'),
	(168629,2,0,NULL,'Consistent with Molecular Formula','C24H30N2',346.5144,NULL,'0BC1E9EBC7AA72C4-FICuS-01-8E','0BC1E9EBC7AA72C4-FICTS-01-6D','0BC1E9EBC7AA72C4-uuuuu-01-3D','InChI=1S/C24H30N2/c1-3-12-23-19(8-1)14-15-20-9-2-4-13-24(20)26(23)18-21-10-7-17-25-16-6-5-11-22(21)25/h1-4,8-9,12-13,21-22H,5-7,10-11,14-18H2','InChIKey=JWPGJRXJVYVORQ-UHFFFAOYSA-N','c1ccc2c(c1)CCc1ccccc1N2CC1CCCN2CCCCC12','1'),
	(168630,0,0,'64179-01-7','Consistent with Molecular Formula','C18H11N3',269.305,NULL,'AFE1C76957B97C1F-FICuS-01-85','AFE1C76957B97C1F-FICTS-01-64','AFE1C76957B97C1F-uuuuu-01-34','InChI=1S/C18H11N3/c19-21-15-10-2-1-9-14(15)20-17-12-7-3-5-11-6-4-8-13(16(11)12)18(17)21/h1-10,19H','InChIKey=FHWNIKBFVAAIAH-UHFFFAOYSA-N','[NH-][n+]1c2c(nc3ccccc31)-c1cccc3cccc-2c13',NULL),
	(168631,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O',368.4372,NULL,'04D43FC03CA380EA-FICuS-01-67','04D43FC03CA380EA-FICTS-01-46','04D43FC03CA380EA-uuuuu-01-16','InChI=1S/C23H20N4O/c1-26(2)14-13-20(28)25-27-19-12-4-3-11-18(19)24-22-16-9-5-7-15-8-6-10-17(21(15)16)23(22)27/h3-12H,13-14H2,1-2H3','InChIKey=BHMCLGGYLMTNCQ-UHFFFAOYSA-N','CN(C)CCC(=O)[N-][n+]1c2c(nc3ccccc31)-c1cccc3cccc-2c13',NULL),
	(168632,0,0,NULL,'Consistent with Molecular Formula','C26H24N4O',408.5018,NULL,'E6E1300249A4CBAD-FICuS-01-69','E6E1300249A4CBAD-FICTS-01-48','E6E1300249A4CBAD-uuuuu-01-18','InChI=1S/C26H24N4O/c31-23(14-17-29-15-4-1-5-16-29)28-30-22-13-3-2-12-21(22)27-25-19-10-6-8-18-9-7-11-20(24(18)19)26(25)30/h2-3,6-13H,1,4-5,14-17H2','InChIKey=FEMUYTGDADTASP-UHFFFAOYSA-N','O=C(CCN1CCCCC1)[N-][n+]1c2c(nc3ccccc31)-c1cccc3cccc-2c13',NULL),
	(168633,0,0,NULL,'Consistent with Molecular Formula','C26H25N5O',423.5164,NULL,'CCB3D774EEFF0B14-FICuS-01-95','CCB3D774EEFF0B14-FICTS-01-74','CCB3D774EEFF0B14-uuuuu-01-44','InChI=1S/C26H25N5O/c1-29-14-16-30(17-15-29)13-12-23(32)28-31-22-11-3-2-10-21(22)27-25-19-8-4-6-18-7-5-9-20(24(18)19)26(25)31/h2-11H,12-17H2,1H3','InChIKey=SKBSWBKZQVDNLE-UHFFFAOYSA-N','CN1CCN(CCC(=O)[N-][n+]2c3c(nc4ccccc42)-c2cccc4cccc-3c24)CC1',NULL),
	(168634,0,0,'64178-99-0','Consistent with Molecular Formula','C20H13N3O',311.3422,NULL,'912E1D5301ACD121-FICuS-01-42','912E1D5301ACD121-FICTS-01-21','912E1D5301ACD121-uuuuu-01-F1','InChI=1S/C20H13N3O/c1-12(24)22-23-17-11-3-2-10-16(17)21-19-14-8-4-6-13-7-5-9-15(18(13)14)20(19)23/h2-11H,1H3','InChIKey=QDLACPDRWUTCJH-UHFFFAOYSA-N','CC(=O)[N-][n+]1c2c(nc3ccccc31)-c1cccc3cccc-2c13',NULL),
	(168635,0,0,NULL,'Consistent with Molecular Formula','C20H12ClN3O',345.7873,NULL,'603D263E6148AF5A-FICuS-01-54','603D263E6148AF5A-FICTS-01-33','603D263E6148AF5A-uuuuu-01-03','InChI=1S/C20H12ClN3O/c21-11-17(25)23-24-16-10-2-1-9-15(16)22-19-13-7-3-5-12-6-4-8-14(18(12)13)20(19)24/h1-10H,11H2','InChIKey=CIZVPGNGPGJHMT-UHFFFAOYSA-N','O=C(CCl)[N-][n+]1c2c(nc3ccccc31)-c1cccc3cccc-2c13',NULL),
	(168636,0,0,NULL,'Consistent with Molecular Formula','C21H14ClN3O',359.8141,NULL,'08C2E60955A159B4-FICuS-01-48','08C2E60955A159B4-FICTS-01-27','08C2E60955A159B4-uuuuu-01-F7','InChI=1S/C21H14ClN3O/c22-12-11-18(26)24-25-17-10-2-1-9-16(17)23-20-14-7-3-5-13-6-4-8-15(19(13)14)21(20)25/h1-10H,11-12H2','InChIKey=WBPPNFMIKONLGK-UHFFFAOYSA-N','O=C(CCCl)[N-][n+]1c2c(nc3ccccc31)-c1cccc3cccc-2c13',NULL),
	(168637,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O',382.464,NULL,'AB9E67EDBDB1AA6E-FICuS-01-B4','AB9E67EDBDB1AA6E-FICTS-01-93','AB9E67EDBDB1AA6E-uuuuu-01-63','InChI=1S/C24H22N4O/c1-15(2)25-14-13-21(29)27-28-20-12-4-3-11-19(20)26-23-17-9-5-7-16-8-6-10-18(22(16)17)24(23)28/h3-12,15,25H,13-14H2,1-2H3','InChIKey=SLGJYQPQJVYMPE-UHFFFAOYSA-N','CC(C)NCCC(=O)[N-][n+]1c2c(nc3ccccc31)-c1cccc3cccc-2c13',NULL),
	(168638,0,0,NULL,'Consistent with Molecular Formula','C24H19F3N4O',436.4355,NULL,'FAEAF45272DFE66D-FICuS-01-9D','FAEAF45272DFE66D-FICTS-01-7C','FAEAF45272DFE66D-uuuuu-01-4C','InChI=1S/C24H19F3N4O/c1-30(2)12-11-20(32)29-31-19-10-9-15(24(25,26)27)13-18(19)28-22-16-7-3-5-14-6-4-8-17(21(14)16)23(22)31/h3-10,13H,11-12H2,1-2H3','InChIKey=DVDDYAVRSDOPCO-UHFFFAOYSA-N','CN(C)CCC(=O)[N-][n+]1c2c(nc3cc(C(F)(F)F)ccc31)-c1cccc3cccc-2c13',NULL),
	(168639,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O2',398.4634,NULL,'36416BA19319E25C-FICuS-01-44','36416BA19319E25C-FICTS-01-23','36416BA19319E25C-uuuuu-01-F3','InChI=1S/C24H22N4O2/c1-27(2)13-12-21(29)26-28-20-11-10-16(30-3)14-19(20)25-23-17-8-4-6-15-7-5-9-18(22(15)17)24(23)28/h4-11,14H,12-13H2,1-3H3','InChIKey=OFCVOBVEVQTDFA-UHFFFAOYSA-N','COc1ccc2c(c1)nc1c([n+]2[N-]C(=O)CCN(C)C)-c2cccc3cccc-1c23',NULL),
	(168640,0,0,NULL,'Consistent with Molecular Formula','C23H19ClN4O',402.8823,NULL,'B3A9FACC4FFE3D82-FICuS-01-A9','B3A9FACC4FFE3D82-FICTS-01-88','B3A9FACC4FFE3D82-uuuuu-01-58','InChI=1S/C23H19ClN4O/c1-27(2)12-11-20(29)26-28-19-10-9-15(24)13-18(19)25-22-16-7-3-5-14-6-4-8-17(21(14)16)23(22)28/h3-10,13H,11-12H2,1-2H3','InChIKey=LWKNMFQMWZTJRC-UHFFFAOYSA-N','CN(C)CCC(=O)[N-][n+]1c2c(nc3cc(Cl)ccc31)-c1cccc3cccc-2c13',NULL),
	(168641,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O',382.464,NULL,'53DAAD76FCAA6687-FICuS-01-8C','53DAAD76FCAA6687-FICTS-01-6B','53DAAD76FCAA6687-uuuuu-01-3B','InChI=1S/C24H22N4O/c1-15-10-11-20-19(14-15)25-23-17-8-4-6-16-7-5-9-18(22(16)17)24(23)28(20)26-21(29)12-13-27(2)3/h4-11,14H,12-13H2,1-3H3','InChIKey=NZSQGPZSCUUKAZ-UHFFFAOYSA-N','Cc1ccc2c(c1)nc1c([n+]2[N-]C(=O)CCN(C)C)-c2cccc3cccc-1c23',NULL),
	(168642,2,0,NULL,'Consistent with Molecular Formula','C22H26N2S',350.5208,NULL,'AF65CC940C243372-FICuS-01-54','AF65CC940C243372-FICTS-01-33','AF65CC940C243372-uuuuu-01-03','InChI=1S/C22H26N2S/c1-3-12-21-19(10-1)24(20-11-2-4-13-22(20)25-21)16-17-8-7-15-23-14-6-5-9-18(17)23/h1-4,10-13,17-18H,5-9,14-16H2','InChIKey=GZPPTPXSBCSPFO-UHFFFAOYSA-N','c1ccc2c(c1)Sc1ccccc1N2CC1CCCN2CCCCC12','1'),
	(168643,2,0,NULL,'Consistent with Molecular Formula','C22H26N2O',334.4602,NULL,'CFB334C6F83C5957-FICuS-01-73','CFB334C6F83C5957-FICTS-01-52','CFB334C6F83C5957-uuuuu-01-22','InChI=1S/C22H26N2O/c1-3-12-21-19(10-1)24(20-11-2-4-13-22(20)25-21)16-17-8-7-15-23-14-6-5-9-18(17)23/h1-4,10-13,17-18H,5-9,14-16H2','InChIKey=YJQMMTUJLDBDEQ-UHFFFAOYSA-N','c1ccc2c(c1)Oc1ccccc1N2CC1CCCN2CCCCC12','1'),
	(168644,2,0,NULL,'Consistent with Molecular Formula','C22H26N2Se',397.4208,NULL,'A87874D5D43DF74A-FICuS-01-74','A87874D5D43DF74A-FICTS-01-53','A87874D5D43DF74A-uuuuu-01-23','InChI=1S/C22H26N2Se/c1-3-12-21-19(10-1)24(20-11-2-4-13-22(20)25-21)16-17-8-7-15-23-14-6-5-9-18(17)23/h1-4,10-13,17-18H,5-9,14-16H2','InChIKey=HQEXJFWZSQNDAX-UHFFFAOYSA-N','c1ccc2c(c1)[Se]c1ccccc1N2CC1CCCN2CCCCC12','1'),
	(168645,2,0,NULL,'Consistent with Molecular Formula','C23H28N2',332.4876,NULL,'E6E59B417C324C81-FICuS-01-5B','E6E59B417C324C81-FICTS-01-3A','E6E59B417C324C81-uuuuu-01-0A','InChI=1S/C23H28N2/c1-3-12-22-18(8-1)16-19-9-2-4-13-23(19)25(22)17-20-10-7-15-24-14-6-5-11-21(20)24/h1-4,8-9,12-13,20-21H,5-7,10-11,14-17H2','InChIKey=MLKHRHOCCGTRMH-UHFFFAOYSA-N','c1ccc2c(c1)Cc1ccccc1N2CC1CCCN2CCCCC12','1'),
	(168646,2,0,NULL,'Consistent with Molecular Formula','C24H28N2',344.4986,NULL,'561A802BB3BDBFA6-FICuS-01-7A','561A802BB3BDBFA6-FICTS-01-59','561A802BB3BDBFA6-uuuuu-01-29','InChI=1S/C24H28N2/c1-3-12-23-19(8-1)14-15-20-9-2-4-13-24(20)26(23)18-21-10-7-17-25-16-6-5-11-22(21)25/h1-4,8-9,12-15,21-22H,5-7,10-11,16-18H2','InChIKey=RTRVNRAJNZQPRH-UHFFFAOYSA-N','C1=Cc2ccccc2N(CC2CCCN3CCCCC23)c2ccccc21','1'),
	(168647,1,0,'91438-21-0','Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'EF2D32C0E420495D-FICuS-01-61','EF2D32C0E420495D-FICTS-01-40','EF2D32C0E420495D-uuuuu-01-10','InChI=1S/C9H10ClN3O/c10-5-7(14)6-13-9-4-2-1-3-8(9)11-12-13/h1-4,7,14H,5-6H2','InChIKey=ALBJRZKCWBECMB-UHFFFAOYSA-N','OC(CCl)Cn1nnc2ccccc21','1'),
	(168648,1,0,'91438-22-1','Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'446EB0444D06895A-FICuS-01-49','446EB0444D06895A-FICTS-01-28','446EB0444D06895A-uuuuu-01-F8','InChI=1S/C9H10ClN3O/c10-5-7(14)6-13-11-8-3-1-2-4-9(8)12-13/h1-4,7,14H,5-6H2','InChIKey=SZZMUESVABRATI-UHFFFAOYSA-N','OC(CCl)Cn1nc2ccccc2n1','1'),
	(168649,1,0,'91438-24-3','Consistent with Molecular Formula','C9H10ClN3O2',227.6499,NULL,'F50991E5114AB809-FICuS-01-49','F50991E5114AB809-FICTS-01-28','E26B033204469A39-uuuuu-01-E1','InChI=1S/C9H10ClN3O2/c10-5-7(14)6-12-8-3-1-2-4-9(8)13(15)11-12/h1-4,7,14H,5-6H2','InChIKey=QTTSOXBBAKMTGM-UHFFFAOYSA-N','[O-][n+]1nn(CC(O)CCl)c2ccccc21','1'),
	(168650,1,0,'91438-23-2','Consistent with Molecular Formula','C9H10ClN3O2',227.6499,NULL,'8C18620FD66A0022-FICuS-01-3E','8C18620FD66A0022-FICTS-01-1D','8C18620FD66A0022-uuuuu-01-ED','InChI=1S/C9H10ClN3O2/c10-5-7(14)6-15-13-9-4-2-1-3-8(9)11-12-13/h1-4,7,14H,5-6H2','InChIKey=YUABNESEOTWGIL-UHFFFAOYSA-N','OC(CCl)COn1nnc2ccccc21','1'),
	(168651,1,0,'91438-27-6','Consistent with Molecular Formula','C13H12ClN3O',261.7103,NULL,'4EE7448E97B1A080-FICuS-01-5D','4EE7448E97B1A080-FICTS-01-3C','4EE7448E97B1A080-uuuuu-01-0C','InChI=1S/C13H12ClN3O/c14-7-10(18)8-17-15-12-6-5-9-3-1-2-4-11(9)13(12)16-17/h1-6,10,18H,7-8H2','InChIKey=XIIBEERGCIFENX-UHFFFAOYSA-N','OC(CCl)Cn1nc2ccc3ccccc3c2n1','1'),
	(168652,1,0,'91438-26-5','Consistent with Molecular Formula','C13H13Cl2N3O',298.1712,NULL,'E29746D5753048F4-FICuS-01-46','E29746D5753048F4-FICTS-01-25','E26BE1304ABD91BA-uuuuu-01-26','InChI=1S/C13H12ClN3O.ClH/c14-7-10(18)8-17-12-6-5-9-3-1-2-4-11(9)13(12)15-16-17;/h1-6,10,18H,7-8H2;1H','InChIKey=ZIODKHQZLUBNMV-UHFFFAOYSA-N','Cl.OC(CCl)Cn1nnc2c3ccccc3ccc21','1'),
	(168653,0,0,'62811-51-2','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'D630DBE8C4AE6152-FICuS-01-72','D630DBE8C4AE6152-FICTS-01-51','D630DBE8C4AE6152-uuuuu-01-21','InChI=1S/C14H14O2/c1-9-13(15)11-7-2-3-8-12(11)16-14(9)10-5-4-6-10/h2-3,7-8,10H,4-6H2,1H3','InChIKey=ALULVZUYVFSCDF-UHFFFAOYSA-N','Cc1c(C2CCC2)oc2ccccc2c1=O',NULL),
	(168654,0,0,'62811-52-3','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'BC0EBD2525EB459B-FICuS-01-80','BC0EBD2525EB459B-FICTS-01-5F','BC0EBD2525EB459B-uuuuu-01-2F','InChI=1S/C14H14O3/c1-8-13(16)11-6-5-10(15)7-12(11)17-14(8)9-3-2-4-9/h5-7,9,15H,2-4H2,1H3','InChIKey=FZLRPODMCLMZDO-UHFFFAOYSA-N','Cc1c(C2CCC2)oc2cc(O)ccc2c1=O',NULL),
	(168655,0,0,'62811-53-4','Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'3E4FBB71998A6B14-FICuS-01-6D','3E4FBB71998A6B14-FICTS-01-4C','3E4FBB71998A6B14-uuuuu-01-1C','InChI=1S/C15H16O3/c1-9-14(16)12-7-6-11(17-2)8-13(12)18-15(9)10-4-3-5-10/h6-8,10H,3-5H2,1-2H3','InChIKey=FPPPTYYNXQRDAS-UHFFFAOYSA-N','COc1ccc2c(=O)c(C)c(C3CCC3)oc2c1',NULL),
	(168656,0,0,'62811-49-8','Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'8FC90BE28DD55399-FICuS-01-79','8FC90BE28DD55399-FICTS-01-58','8FC90BE28DD55399-uuuuu-01-28','InChI=1S/C13H12O2/c1-8-12(14)10-4-2-3-5-11(10)15-13(8)9-6-7-9/h2-5,9H,6-7H2,1H3','InChIKey=NVZKVJKWTTZOGM-UHFFFAOYSA-N','Cc1c(C2CC2)oc2ccccc2c1=O',NULL),
	(168657,0,0,'62100-86-1','Consistent with Molecular Formula','C13H8N2O4',256.2172,NULL,'A7CBD701B1C14A53-FICuS-01-64','A7CBD701B1C14A53-FICTS-01-43','A7CBD701B1C14A53-uuuuu-01-13','InChI=1S/C13H8N2O4/c14-9-6-5-8-12(16)7-3-1-2-4-10(7)19-13(8)11(9)15(17)18/h1-6H,14H2','InChIKey=QMNRJZBDZCDOLP-UHFFFAOYSA-N','Nc1ccc2c(=O)c3ccccc3oc2c1[N+](=O)[O-]',NULL),
	(168658,0,0,'62100-80-5','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'F83561CF8D982F53-FICuS-01-6A','F83561CF8D982F53-FICTS-01-49','F83561CF8D982F53-uuuuu-01-19','InChI=1S/C11H10N2O4/c1-5-6(2)17-11-7(10(5)14)3-4-8(12)9(11)13(15)16/h3-4H,12H2,1-2H3','InChIKey=STKVRURLSZQDIQ-UHFFFAOYSA-N','Cc1oc2c([N+](=O)[O-])c(N)ccc2c(=O)c1C',NULL),
	(168659,0,0,'70035-91-5','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'3C4F96E41FCAC5F2-FICuS-01-8A','3C4F96E41FCAC5F2-FICTS-01-69','3C4F96E41FCAC5F2-uuuuu-01-39','InChI=1S/C13H10N2O/c16-15-13-8-4-2-6-11(13)9-10-5-1-3-7-12(10)14-15/h1-8H,9H2','InChIKey=PQAQDBJSJLFTKR-UHFFFAOYSA-N','[O-][N+]1=Nc2ccccc2Cc2ccccc21',NULL),
	(168660,0,0,'75616-45-4','Consistent with Molecular Formula','C13H9NO5',259.2178,NULL,'3852A22338E6BBD6-FICuS-01-55','3852A22338E6BBD6-FICTS-01-34','3852A22338E6BBD6-uuuuu-01-04','InChI=1S/C13H9NO5/c1-6-5-10(15)19-13-8(6)3-4-9-11(13)12(14(16)17)7(2)18-9/h3-5H,1-2H3','InChIKey=OCIDGMXWNUKGRJ-UHFFFAOYSA-N','Cc1oc2ccc3c(C)cc(=O)oc3c2c1[N+](=O)[O-]',NULL),
	(168661,0,0,'91860-20-7','Consistent with Molecular Formula','C16H20?Cl3N4',374.7198,NULL,'26704FC8F3AE479E-FICuS-01-73','26704FC8F3AE479E-FICTS-01-52','26704FC8F3AE479E-uuuuu-01-22','InChI=1S/C16H20Cl2N4.ClH/c17-5-7-19-9-11-21-14(19)3-1-13-2-4-15-20(8-6-18)10-12-22(15)16(13)21;/h1-4H,5-12H2;1H/q+2;/p-1','InChIKey=VOCKCZAQTDVCGK-UHFFFAOYSA-M','*.ClCC[N+]1=C2C=CC3=C(N2CC1)N1CC[N+](CCCl)=C1C=C3.[Cl-]',NULL),
	(168662,0,0,'91860-16-1','Consistent with Molecular Formula','C16H21Cl2N3',326.268,NULL,'3CC7C4AEE1C642C5-FICuS-01-81','3CC7C4AEE1C642C5-FICTS-01-60','3CC7C4AEE1C642C5-uuuuu-01-30','InChI=1S/C16H21Cl2N3/c1-3-4-13-11-15(21(9-7-17)10-8-18)14-6-5-12(2)19-16(14)20-13/h5-6,11H,3-4,7-10H2,1-2H3','InChIKey=QKOCGTYFYJEAAR-UHFFFAOYSA-N','CCCc1cc(N(CCCl)CCCl)c2ccc(C)nc2n1',NULL),
	(168663,0,0,'91860-05-8','Consistent with Molecular Formula','C16H23N3O2',289.3766,NULL,'1BB974851331457C-FICuS-01-38','1BB974851331457C-FICTS-01-17','1BB974851331457C-uuuuu-01-E7','InChI=1S/C16H23N3O2/c1-3-4-13-11-15(19(7-9-20)8-10-21)14-6-5-12(2)17-16(14)18-13/h5-6,11,20-21H,3-4,7-10H2,1-2H3','InChIKey=XGLKXPGOEJGYDK-UHFFFAOYSA-N','CCCc1cc(N(CCO)CCO)c2ccc(C)nc2n1',NULL),
	(168664,0,1,'78797-12-3','Consistent with Molecular Formula','C13H12N4S',256.3246,NULL,'3FE80F520A44C8F6-FICuS-01-6A','3FE80F520A44C8F6-FICTS-01-49','3FE80F520A44C8F6-uuuuu-01-19','InChI=1S/C13H12N4S/c14-13(18)12-8-4-7-11(16-12)9-15-17-10-5-2-1-3-6-10/h1-9,17H,(H2,14,18)','InChIKey=CVJXLUUIJHCNTC-UHFFFAOYSA-N','NC(=S)c1cccc(/C=N/Nc2ccccc2)n1','1'),
	(168665,0,1,'78797-10-1','Consistent with Molecular Formula','C8H9N5OS',223.252,NULL,'C4BBD7B105011FCF-FICuS-01-76','C4BBD7B105011FCF-FICTS-01-55','C4BBD7B105011FCF-uuuuu-01-25','InChI=1S/C8H9N5OS/c9-7(15)6-3-1-2-5(12-6)4-11-13-8(10)14/h1-4H,(H2,9,15)(H3,10,13,14)','InChIKey=CIOXWXZUVMTNRB-UHFFFAOYSA-N','NC(=O)N/N=C/c1cccc(C(N)=S)n1','1'),
	(168666,0,1,'78797-11-2','Consistent with Molecular Formula','C8H9N5S2',239.3126,NULL,'0DA7A867B863C3BC-FICuS-01-77','0DA7A867B863C3BC-FICTS-01-56','0DA7A867B863C3BC-uuuuu-01-26','InChI=1S/C8H9N5S2/c9-7(14)6-3-1-2-5(12-6)4-11-13-8(10)15/h1-4H,(H2,9,14)(H3,10,13,15)','InChIKey=DFKZAMKBXRWQKL-UHFFFAOYSA-N','NC(=S)N/N=C/c1cccc(C(N)=S)n1','1'),
	(168667,0,0,'74606-35-2','Consistent with Molecular Formula','C31H26N2',426.5598,NULL,'E3CE9970B5DECA0F-FICuS-01-9A','E3CE9970B5DECA0F-FICTS-01-79','E3CE9970B5DECA0F-uuuuu-01-49','InChI=1S/C31H26N2/c1-21-25-17-18-32-27(19-23-11-5-3-6-12-23)29(25)22(2)30-26-15-9-10-16-28(26)33(31(21)30)20-24-13-7-4-8-14-24/h3-18H,19-20H2,1-2H3','InChIKey=ZFQCKFDQNCGCBX-UHFFFAOYSA-N','Cc1c2c(Cc3ccccc3)nccc2c(C)c2c1c1ccccc1n2Cc1ccccc1',NULL),
	(168668,0,0,'85619-29-0','Consistent with Molecular Formula','C25H21N3O',379.4604,NULL,'3B1066AA4A8DCA51-FICuS-01-66','3B1066AA4A8DCA51-FICTS-01-45','3B1066AA4A8DCA51-uuuuu-01-15','InChI=1S/C25H21N3O/c1-15-18-12-13-27-23(25(26)29)21(18)16(2)22-19-10-6-7-11-20(19)28(24(15)22)14-17-8-4-3-5-9-17/h3-13H,14H2,1-2H3,(H2,26,29)','InChIKey=VODKCENRSZZLTO-UHFFFAOYSA-N','Cc1c2c(C(N)=O)nccc2c(C)c2c1c1ccccc1n2Cc1ccccc1',NULL),
	(168669,0,0,'19436-86-3','Consistent with Molecular Formula','C40H34N4',570.7354,NULL,'E98F01649F8628B0-FICuS-01-57','E98F01649F8628B0-FICTS-01-36','E98F01649F8628B0-uuuuu-01-06','InChI=1S/C40H34N4/c1(11-25-41-37-31-17-7-9-19-35(31)43-39-29-15-5-3-13-27(29)21-23-33(37)39)2-12-26-42-38-32-18-8-10-20-36(32)44-40-30-16-6-4-14-28(30)22-24-34(38)40/h3-10,13-24H,1-2,11-12,25-26H2,(H,41,43)(H,42,44)','InChIKey=IGHSVQJRRFVRMX-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c(NCCCCCCNc3c4ccccc4nc4c3ccc3ccccc34)c3ccccc3nc12',NULL),
	(168670,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O',344.4554,NULL,'78899AE91328E631-FICuS-01-4C','78899AE91328E631-FICTS-01-2B','78899AE91328E631-uuuuu-01-FB','InChI=1S/C23H24N2O/c1-4-25(5-2)14-21-15(3)24-22-19(23(21)26)11-10-18-12-16-8-6-7-9-17(16)13-20(18)22/h6-13H,4-5,14H2,1-3H3,(H,24,26)','InChIKey=KHJJBFNXXBLPAY-UHFFFAOYSA-N','CCN(CC)Cc1c(C)nc2c(ccc3cc4ccccc4cc32)c1O',NULL),
	(168671,0,0,NULL,'Consistent with Molecular Formula','C30H36N4O4',516.6388,NULL,'3118152F0D31FA40-FICuS-01-35','3118152F0D31FA40-FICTS-01-14','3118152F0D31FA40-uuuuu-01-E4','InChI=1S/C30H36N4O4/c1-7-33(8-2)15-21-17(5)31-25-19(27(21)35)11-13-23-29(25)37-24-14-12-20-26(30(24)38-23)32-18(6)22(28(20)36)16-34(9-3)10-4/h11-14H,7-10,15-16H2,1-6H3,(H,31,35)(H,32,36)','InChIKey=GSNSLXGUHUZQFH-UHFFFAOYSA-N','CCN(CC)Cc1c(C)nc2c3c(ccc2c1O)Oc1c(ccc2c(O)c(CN(CC)CC)c(C)nc12)O3',NULL),
	(168672,0,0,NULL,'Consistent with Molecular Formula','C25H24N2O',368.4774,NULL,'BFABA8B0CC9504E3-FICuS-01-8D','BFABA8B0CC9504E3-FICTS-01-6C','BFABA8B0CC9504E3-uuuuu-01-3C','InChI=1S/C25H24N2O/c1-4-27(5-2)14-21-15(3)26-24-19-12-11-17-8-6-7-16-9-10-18(23(19)22(16)17)13-20(24)25(21)28/h6-13H,4-5,14H2,1-3H3,(H,26,28)','InChIKey=KJBJBNZOHSDHLC-UHFFFAOYSA-N','CCN(CC)Cc1c(C)nc2c(cc3ccc4cccc5ccc2c3c45)c1O',NULL),
	(168673,0,0,NULL,'Consistent with Molecular Formula','C28H36N4O2',460.618,NULL,'201575851A8A14CC-FICuS-01-3E','201575851A8A14CC-FICTS-01-1D','201575851A8A14CC-uuuuu-01-ED','InChI=1S/C28H36N4O2/c1-7-31(8-2)15-23-17(5)29-25-19-12-14-22-26(20(19)11-13-21(25)27(23)33)30-18(6)24(28(22)34)16-32(9-3)10-4/h11-14H,7-10,15-16H2,1-6H3,(H,29,33)(H,30,34)','InChIKey=MDQJTUWFIQVZML-UHFFFAOYSA-N','CCN(CC)Cc1c(C)nc2c(ccc3c2ccc2c(O)c(CN(CC)CC)c(C)nc23)c1O',NULL),
	(168674,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O3',350.4164,NULL,'CAC60FC52C711AB0-FICuS-01-73','CAC60FC52C711AB0-FICTS-01-52','CAC60FC52C711AB0-uuuuu-01-22','InChI=1S/C21H22N2O3/c1-4-23(5-2)12-14-13(3)22-15-10-11-18-21(19(15)20(14)24)26-17-9-7-6-8-16(17)25-18/h6-11H,4-5,12H2,1-3H3,(H,22,24)','InChIKey=VDOCVICZRBHMQL-UHFFFAOYSA-N','CCN(CC)Cc1c(C)nc2ccc3c(c2c1O)Oc1ccccc1O3',NULL),
	(168675,0,0,'77718-12-8','Consistent with Molecular Formula','C10H18N2O6S2',326.382,NULL,'DE3C172B85C1B3FE-FICuS-01-83','DE3C172B85C1B3FE-FICTS-01-62','DE3C172B85C1B3FE-uuuuu-01-32','InChI=1S/C10H18N2O6S2/c1-3-19(15,16)9(13)11-5-7-12(8-6-11)10(14)20(17,18)4-2/h3-8H2,1-2H3','InChIKey=ZTVHSOCZICPIEB-UHFFFAOYSA-N','CCS(=O)(=O)C(=O)N1CCN(C(=O)S(=O)(=O)CC)CC1',NULL),
	(168676,0,0,'77718-07-1','Consistent with Molecular Formula','C18H18N2O2S2',358.4724,NULL,'EB4D57DC15ADC762-FICuS-01-86','EB4D57DC15ADC762-FICTS-01-65','EB4D57DC15ADC762-uuuuu-01-35','InChI=1S/C18H18N2O2S2/c21-17(23-15-7-3-1-4-8-15)19-11-13-20(14-12-19)18(22)24-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=NBXIZICRRJGNMY-UHFFFAOYSA-N','O=C(Sc1ccccc1)N1CCN(C(=O)Sc2ccccc2)CC1',NULL),
	(168677,0,0,'77718-13-9','Consistent with Molecular Formula','C18H18N2O6S2',422.47,NULL,'B94C451831A51CBF-FICuS-01-61','B94C451831A51CBF-FICTS-01-40','B94C451831A51CBF-uuuuu-01-10','InChI=1S/C18H18N2O6S2/c21-17(27(23,24)15-7-3-1-4-8-15)19-11-13-20(14-12-19)18(22)28(25,26)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=NRKLOOLOCVXJDM-UHFFFAOYSA-N','O=C(N1CCN(C(=O)S(=O)(=O)c2ccccc2)CC1)S(=O)(=O)c1ccccc1',NULL),
	(168678,0,0,'77718-09-3','Consistent with Molecular Formula','C18H16Cl2N2O2S2',427.3626,'S,S -bis(4-chlorophenyl) piperazine-1,4-bis(carbothioate)','15064D8DD05D947D-FICuS-01-5C','15064D8DD05D947D-FICTS-01-3B','15064D8DD05D947D-uuuuu-01-0B','InChI=1S/C18H16Cl2N2O2S2/c19-13-1-5-15(6-2-13)25-17(23)21-9-11-22(12-10-21)18(24)26-16-7-3-14(20)4-8-16/h1-8H,9-12H2','InChIKey=XWQWFIBZLCCZTR-UHFFFAOYSA-N','O=C(Sc1ccc(Cl)cc1)N1CCN(C(=O)Sc2ccc(Cl)cc2)CC1',NULL),
	(168679,16,1,NULL,'Consistent with Molecular Formula','C50H63ClO16',955.4911,'CHLOROTHRICIN\nChlorothricin','FEFCE7638EA53B73-FICuS-01-92','518B204A233368F5-FICTS-01-11','2FC47E5864486C1E-uuuuu-01-13','InChI=1S/C50H63ClO16/c1-24-23-50-29(20-31(24)45(55)56)13-10-8-7-9-12-28-16-17-30-32(49(28,5)48(59)66-43(44(50)54)47(58)67-50)14-11-15-35(30)63-38-21-34(52)42(27(4)62-38)65-39-22-37(41(53)26(3)61-39)64-46(57)40-25(2)33(51)18-19-36(40)60-6/h10,13,16-20,24,2','InChIKey=WUXHQHDSSKBJFH-JLHYYAGUSA-N','COc1ccc(Cl)c(C)c1C(=O)OC1CC(OC2C(O)CC(OC3CCCC4C3C=CC3CCCC/C=C/C5C=C(C(=O)O)C(C)CC56OC(=O)C(=C6O)OC(=O)C34C)OC2C)OC(C)C1O','1'),
	(168680,0,3,NULL,'Consistent with Molecular Formula','C20H26N4O3',370.4504,NULL,'25DD3BEF62E62957-FICuS-01-70','E0398DE965D197FE-FICTS-01-5C','25DD3BEF62E62957-uuuuu-01-1F','InChI=1S/C20H26N4O3/c1-4-24(5-2)13-14-27-20(25)18-8-10-19(11-9-18)22-12-6-7-17(15-21)16-23-26-3/h6-12,16,22H,4-5,13-14H2,1-3H3/b12-6+,17-7+,23-16+','InChIKey=BDVGRDASLCXXET-NWZKZJTMSA-N','CCN(CC)CCOC(=O)c1ccc(N/C=C/C=C(C#N)/C=N/OC)cc1','1'),
	(168681,0,0,'80829-92-1','Consistent with Molecular Formula','C12H7N3O2',225.2062,NULL,'F09438A0A1BAF522-FICuS-01-5A','F09438A0A1BAF522-FICTS-01-39','F09438A0A1BAF522-uuuuu-01-09','InChI=1S/C12H7N3O2/c13-4-7-8(5-14)12(17)10-6(11(7)16)2-1-3-9(10)15/h1-3,16-17H,15H2','InChIKey=CGGFUEBGZZJOCK-UHFFFAOYSA-N','N#Cc1c(C#N)c(O)c2c(N)cccc2c1O',NULL),
	(168682,0,0,'69193-24-4','Consistent with Molecular Formula','C23H27N3O3',393.4846,NULL,'083043AA3CB12E9B-FICuS-01-56','083043AA3CB12E9B-FICTS-01-35','083043AA3CB12E9B-uuuuu-01-05','InChI=1S/C23H27N3O3/c1-29-21-9-7-18(8-10-21)19-15-22(27)26(23(28)16-19)17-24-11-13-25(14-12-24)20-5-3-2-4-6-20/h2-10,19H,11-17H2,1H3','InChIKey=CTZDMZGZXWOOGM-UHFFFAOYSA-N','COc1ccc(C2CC(=O)N(CN3CCN(c4ccccc4)CC3)C(=O)C2)cc1',NULL),
	(168683,0,0,'69193-28-8','Consistent with Molecular Formula','C23H26ClN3O3',427.9297,NULL,'9C1E31BCB8B7E1CA-FICuS-01-8F','9C1E31BCB8B7E1CA-FICTS-01-6E','9C1E31BCB8B7E1CA-uuuuu-01-3E','InChI=1S/C23H26ClN3O3/c1-30-21-8-2-17(3-9-21)18-14-22(28)27(23(29)15-18)16-25-10-12-26(13-11-25)20-6-4-19(24)5-7-20/h2-9,18H,10-16H2,1H3','InChIKey=IXYWPRNPRPUEDK-UHFFFAOYSA-N','COc1ccc(C2CC(=O)N(CN3CCN(c4ccc(Cl)cc4)CC3)C(=O)C2)cc1',NULL),
	(168684,0,0,'68118-41-2','Consistent with Molecular Formula','C12H12ClN3',233.6999,NULL,'8F6D7E0BCEA957A2-FICuS-01-8E','8F6D7E0BCEA957A2-FICTS-01-6D','8F91D9EEF1248EEC-uuuuu-01-47','InChI=1S/C12H11N3.ClH/c13-12(11-8-4-5-9-14-11)15-10-6-2-1-3-7-10;/h1-9H,(H2,13,15);1H','InChIKey=YVALQECUSUFMAE-UHFFFAOYSA-N','Cl.N=C(Nc1ccccc1)c1ccccn1',NULL),
	(168685,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN3',231.6841,NULL,'D64B8F95D9EAD42F-FICuS-01-96','D64B8F95D9EAD42F-FICTS-01-75','D64B8F95D9EAD42F-uuuuu-01-45','InChI=1S/C12H10ClN3/c13-16-12(11-8-4-5-9-14-11)15-10-6-2-1-3-7-10/h1-9H,(H,15,16)','InChIKey=BOPOZYNWSIMOHU-UHFFFAOYSA-N','Cl/N=C(\\Nc1ccccc1)c1ccccn1',NULL),
	(168686,0,0,'68118-46-7','Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'AC1534983C844964-FICuS-01-42','28FEE93C46CC2332-FICTS-01-49','AC1534983C844964-uuuuu-01-F1','InChI=1S/C13H11N3O/c1-17-11-7-4-6-9-12(11)16-13(15-9)10-5-2-3-8-14-10/h2-8H,1H3,(H,15,16)','InChIKey=CAMACGXEVMSAMT-UHFFFAOYSA-N','COc1cccc2[nH]c(-c3ccccn3)nc12',NULL),
	(168687,0,1,'70244-95-0','Consistent with Molecular Formula','C16H13ClN4O5',376.7555,NULL,'CD698C3687826014-FICuS-01-45','CD698C3687826014-FICTS-01-24','CD698C3687826014-uuuuu-01-F4','InChI=1S/C16H13ClN4O5/c1-2-9-26-15-6-4-3-5-12(15)16(17)19-18-13-8-7-11(20(22)23)10-14(13)21(24)25/h2-8,10,18H,1,9H2','InChIKey=ATEOHPFURDTABQ-UHFFFAOYSA-N','C=CCOc1ccccc1/C(Cl)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(168688,0,1,'70244-96-1','Consistent with Molecular Formula','C16H11ClN4O5',374.7397,NULL,'C9A683CEC7FA01CB-FICuS-01-94','C9A683CEC7FA01CB-FICTS-01-73','C9A683CEC7FA01CB-uuuuu-01-43','InChI=1S/C16H11ClN4O5/c1-2-9-26-15-6-4-3-5-12(15)16(17)19-18-13-8-7-11(20(22)23)10-14(13)21(24)25/h1,3-8,10,18H,9H2','InChIKey=UHCMRSBGVNGZAE-UHFFFAOYSA-N','C#CCOc1ccccc1/C(Cl)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(168689,0,0,'70244-94-9','Consistent with Molecular Formula','C16H12N4O6',356.294,NULL,'564C7959A9B4ED45-FICuS-01-69','564C7959A9B4ED45-FICTS-01-48','564C7959A9B4ED45-uuuuu-01-18','InChI=1S/C16H12N4O6/c1-2-9-26-15-6-4-3-5-12(15)16(21)18-17-13-8-7-11(19(22)23)10-14(13)20(24)25/h1,3-8,10,17H,9H2,(H,18,21)','InChIKey=HKNLHFLYDTXCNO-UHFFFAOYSA-N','C#CCOc1ccccc1C(=O)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(168690,0,0,'67199-66-0','Consistent with Molecular Formula','C15H11N3O',249.2714,'BAY-H 2049\nBatracyclin\nDaniquidone\nIsoindolo[1,2-b]quinazolin-12(10H)-one, 8-amino-','585134FAA60CA0B8-FICuS-01-5D','585134FAA60CA0B8-FICTS-01-3C','585134FAA60CA0B8-uuuuu-01-0C','InChI=1S/C15H11N3O/c16-10-5-6-13-9(7-10)8-18-14(17-13)11-3-1-2-4-12(11)15(18)19/h1-7H,8,16H2','InChIKey=SRIOCKJKFXAKHK-UHFFFAOYSA-N','Nc1ccc2c(c1)CN1C(=O)c3ccccc3C1=N2',NULL),
	(168691,0,1,NULL,'Consistent with Molecular Formula','C16H13NO3S2',331.4036,NULL,'8822D8BF3158DF35-FICuS-01-62','8822D8BF3158DF35-FICTS-01-41','8822D8BF3158DF35-uuuuu-01-11','InChI=1S/C16H13NO3S2/c1-19-12-6-4-11(5-7-12)9-14-15(18)17(16(21)22-14)10-13-3-2-8-20-13/h2-9H,10H2,1H3','InChIKey=CTKOVQLPNZDIAI-UHFFFAOYSA-N','COc1ccc(/C=C2\\SC(=S)N(Cc3ccco3)C2=O)cc1','1'),
	(168692,0,0,NULL,'Consistent with Molecular Formula','C14H17N7O3S2',395.4534,NULL,'4DAEC2C72B3E597F-FICuS-01-8B','4DAEC2C72B3E597F-FICTS-01-6A','4DAEC2C72B3E597F-uuuuu-01-3A','InChI=1S/C14H17N7O3S2/c1-7-3-4-9(8(2)5-7)16-12(24)19-18-10(22)6-15-11(23)17-13-20-21-14(25)26-13/h3-5H,6H2,1-2H3,(H,18,22)(H,21,25)(H2,16,19,24)(H2,15,17,20,23)','InChIKey=KUWBLUCNOYAHQS-UHFFFAOYSA-N','Cc1ccc(NC(=O)NNC(=O)CNC(=O)Nc2nnc(S)s2)c(C)c1',NULL),
	(168693,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O4S',412.4624,NULL,'E550142603B0ECCC-FICuS-01-56','E550142603B0ECCC-FICTS-01-35','E550142603B0ECCC-uuuuu-01-05','InChI=1S/C20H20N4O4S/c1-14-10-11-21-20(23-14)24-29(25,26)18-7-4-16(5-8-18)22-13-15-12-17(27-2)6-9-19(15)28-3/h4-13H,1-3H3,(H,21,23,24)','InChIKey=YSVWAEOOROPDGU-UHFFFAOYSA-N','COc1ccc(OC)c(/C=N/c2ccc(S(=O)(=O)Nc3nccc(C)n3)cc2)c1',NULL),
	(168694,0,1,NULL,'Consistent with Molecular Formula','C15H11ClN4O2',314.7305,NULL,'7C2605025FBB6EB3-FICuS-01-5F','DECBB45ADB250C06-FICTS-01-66','7C2605025FBB6EB3-uuuuu-01-0E','InChI=1S/C15H11ClN4O2/c16-9-4-3-5-10(8-9)18-15(21)22-14-13(20-17)11-6-1-2-7-12(11)19-14/h1-8H,17H2,(H,18,21)/b20-13-','InChIKey=HJGSCAJFOXZTPZ-MOSHPQCFSA-N','N/N=C1\\C(OC(=O)Nc2cccc(Cl)c2)=Nc2ccccc21','1'),
	(168695,1,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O3S',379.8605,NULL,'5424749063B30A70-FICuS-01-20','5424749063B30A70-FICTS-01-FF','5424749063B30A70-uuuuu-01-CF','InChI=1S/C17H18ClN3O3S/c18-13-5-4-6-14(11-13)19-17(22)20-21(15-7-2-1-3-8-15)16-9-10-25(23,24)12-16/h1-8,11,16H,9-10,12H2,(H2,19,20,22)','InChIKey=ZCWIWWVDVDJUMR-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)NN(c1ccccc1)C1CCS(=O)(=O)C1','1'),
	(168696,0,0,'89532-66-1','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'7AFCC8FFEB88A20D-FICuS-01-AD','A6D869C97A425CF5-FICTS-01-55','7AFCC8FFEB88A20D-uuuuu-01-5C','InChI=1S/C6H8N2O2/c1-2-3-8-5(9)4-7-6(8)10/h2H,1,3-4H2,(H,7,10)','InChIKey=QHWUAGOQTZKGMF-UHFFFAOYSA-N','C=CCN1C(=O)CNC1=O',NULL),
	(168697,0,1,NULL,'Consistent with Molecular Formula','C26H19N3O',389.4556,NULL,'86B7841618535478-FICuS-01-2A','86B7841618535478-FICTS-01-09','86B7841618535478-uuuuu-01-D9','InChI=1S/C26H19N3O/c1-18-13-15-20(16-14-18)25-28-24-12-5-4-11-23(24)26(30)29(25)27-17-21-9-6-8-19-7-2-3-10-22(19)21/h2-17H,1H3','InChIKey=LBQQXGVSCFLPLD-UHFFFAOYSA-N','Cc1ccc(-c2nc3ccccc3c(=O)n2/N=C/c2cccc3ccccc23)cc1','1'),
	(168698,0,1,'63002-85-7','Consistent with Molecular Formula','C22H17N3O',339.3958,NULL,'153EF2FFE9DD3154-FICuS-01-7C','153EF2FFE9DD3154-FICTS-01-5B','153EF2FFE9DD3154-uuuuu-01-2B','InChI=1S/C22H17N3O/c1-16-11-13-18(14-12-16)21-24-20-10-6-5-9-19(20)22(26)25(21)23-15-17-7-3-2-4-8-17/h2-15H,1H3','InChIKey=VMIKLEQPNOZMNJ-UHFFFAOYSA-N','Cc1ccc(-c2nc3ccccc3c(=O)n2/N=C/c2ccccc2)cc1','1'),
	(168699,0,1,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'56C0032E6D9AE5CF-FICuS-01-76','56C0032E6D9AE5CF-FICTS-01-55','56C0032E6D9AE5CF-uuuuu-01-25','InChI=1S/C14H11N3O2/c1-10-16-13-7-3-2-6-12(13)14(18)17(10)15-9-11-5-4-8-19-11/h2-9H,1H3','InChIKey=FTFRZXDAQQUJAD-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1/N=C/c1ccco1','1'),
	(168700,0,1,NULL,'Consistent with Molecular Formula','C21H13ClN4O3',404.8117,NULL,'4FE3834D58730E5A-FICuS-01-5E','4FE3834D58730E5A-FICTS-01-3D','4FE3834D58730E5A-uuuuu-01-0D','InChI=1S/C21H13ClN4O3/c22-18-10-3-1-8-16(18)20-24-19-11-4-2-9-17(19)21(27)25(20)23-13-14-6-5-7-15(12-14)26(28)29/h1-13H','InChIKey=KWFBBXFFNNJRRQ-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccccc2Cl)n1/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(168701,0,0,'91847-07-3','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'D43E749B71221C6E-FICuS-01-58','D43E749B71221C6E-FICTS-01-37','D43E749B71221C6E-uuuuu-01-07','InChI=1S/C7H9N3O3/c8-10-7(12)6(11)9-4-5-2-1-3-13-5/h1-3H,4,8H2,(H,9,11)(H,10,12)','InChIKey=BWEQHSCBXQZUGJ-UHFFFAOYSA-N','NNC(=O)C(=O)NCc1ccco1',NULL),
	(168702,0,0,'24854-80-6','Consistent with Molecular Formula','C6H6N8O2',222.1658,NULL,'F380DA8DE4684CBB-FICuS-01-8B','D0CA75F6260A6B21-FICTS-01-3A','F380DA8DE4684CBB-uuuuu-01-3A','InChI=1S/C6H6N8O2/c15-3(11-5-7-1-9-13-5)4(16)12-6-8-2-10-14-6/h1-2H,(H2,7,9,11,13,15)(H2,8,10,12,14,16)','InChIKey=WKASCXTZBDYZAV-UHFFFAOYSA-N','O=C(Nc1nc[nH]n1)C(=O)Nc1nc[nH]n1',NULL),
	(168703,0,0,'21094-45-1','Consistent with Molecular Formula','C7H14N2OS',174.2604,'Piperidine, 1-[(methylamino)thioxomethoxy]-','F387FB8C286528BD-FICuS-01-77','F387FB8C286528BD-FICTS-01-56','F387FB8C286528BD-uuuuu-01-26','InChI=1S/C7H14N2OS/c1-8-7(11)10-9-5-3-2-4-6-9/h2-6H2,1H3,(H,8,11)','InChIKey=NZFRYIJIFINMLX-UHFFFAOYSA-N','CNC(=S)ON1CCCCC1',NULL),
	(168704,0,0,NULL,'Consistent with Molecular Formula','C16H10ClNO2S',315.7735,NULL,'AE71944CE03FDAE3-FICuS-01-84','AE71944CE03FDAE3-FICTS-01-63','AE71944CE03FDAE3-uuuuu-01-33','InChI=1S/C16H10ClNO2S/c17-13-14(19)9-5-1-2-6-10(9)15(20)16(13)21-12-8-4-3-7-11(12)18/h1-8H,18H2','InChIKey=MWJMYKPFIOXYBO-UHFFFAOYSA-N','Nc1ccccc1SC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(168705,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'9B4359E3D98AC13B-FICuS-01-6E','9B4359E3D98AC13B-FICTS-01-4D','9B4359E3D98AC13B-uuuuu-01-1D','InChI=1S/C9H9N5O/c10-7-4-2-1-3-6(7)8(15)13-9-11-5-12-14-9/h1-5H,10H2,(H2,11,12,13,14,15)','InChIKey=BQPQEZYJDLGJER-UHFFFAOYSA-N','Nc1ccccc1C(=O)Nc1nc[nH]n1',NULL),
	(168706,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2N3O3',350.1604,NULL,'01DB8248F37B8879-FICuS-01-56','0AE02DB5FC607C9E-FICTS-01-60','01DB8248F37B8879-uuuuu-01-05','InChI=1S/C15H9Cl2N3O3/c16-7-5-9-12(10(17)6-7)18-15(23)13(9)19-20-14(22)8-3-1-2-4-11(8)21/h1-6,21H,(H,20,22)(H,18,19,23)','InChIKey=NCXBTSIJPFVFLE-UHFFFAOYSA-N','O=C1Nc2c(Cl)cc(Cl)cc2/C1=N/NC(=O)c1ccccc1O','1'),
	(168707,1,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2OS',323.196,NULL,'92E2FCFD66D7D5AE-FICuS-01-A2','92E2FCFD66D7D5AE-FICTS-01-81','92E2FCFD66D7D5AE-uuuuu-01-51','InChI=1S/C14H8Cl2N2OS/c15-7-5-8-12(9(16)6-7)17-13(19)14(8)18-10-3-1-2-4-11(10)20-14/h1-6,18H,(H,17,19)','InChIKey=FVLZBGJGOWCWPJ-UHFFFAOYSA-N','O=C1Nc2c(Cl)cc(Cl)cc2C12Nc1ccccc1S2','1'),
	(168708,0,1,NULL,'Consistent with Molecular Formula','C17H11F3N4O3',376.2941,NULL,'6B394A56402D6E73-FICuS-01-4A','496C5BBEA3C0FFB7-FICTS-01-76','6B394A56402D6E73-uuuuu-01-F9','InChI=1S/C17H11F3N4O3/c18-17(19,20)9-4-3-5-10(8-9)21-15(26)16(27)24-23-13-11-6-1-2-7-12(11)22-14(13)25/h1-8H,(H,21,26)(H,24,27)(H,22,23,25)','InChIKey=PQCAYBGPHMNIJC-UHFFFAOYSA-N','O=C(N/N=C1\\C(=O)Nc2ccccc21)C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(168709,0,1,NULL,'Consistent with Molecular Formula','C17H9Cl2F3N4O3',445.1843,NULL,'77E4D51EFB999A5F-FICuS-01-8C','696BC9074494DCE3-FICTS-01-44','77E4D51EFB999A5F-uuuuu-01-3B','InChI=1S/C17H9Cl2F3N4O3/c18-8-5-10-12(11(19)6-8)24-14(27)13(10)25-26-16(29)15(28)23-9-3-1-2-7(4-9)17(20,21)22/h1-6H,(H,23,28)(H,26,29)(H,24,25,27)','InChIKey=GRIUGQYQIGZJRN-UHFFFAOYSA-N','O=C(N/N=C1\\C(=O)Nc2c(Cl)cc(Cl)cc21)C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(168710,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O5S',366.7753,NULL,'83523AA38604DEA5-FICuS-01-52','83523AA38604DEA5-FICTS-01-31','83523AA38604DEA5-uuuuu-01-01','InChI=1S/C15H11ClN2O5S/c1-9-2-5-11(6-3-9)24(20,21)18-14(19)23-15-17-12-8-10(16)4-7-13(12)22-15/h2-8H,1H3,(H,18,19)','InChIKey=KKOHSMYZYOHRIA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Oc2nc3cc(Cl)ccc3o2)cc1',NULL),
	(168711,0,0,NULL,'Consistent with Molecular Formula','C10H10F3N3O4S',325.2619,NULL,'6473CB7477731092-FICuS-01-2F','6473CB7477731092-FICTS-01-0E','6473CB7477731092-uuuuu-01-DE','InChI=1S/C10H10F3N3O4S/c1-6-2-4-7(5-3-6)21(19,20)16-9(18)15-14-8(17)10(11,12)13/h2-5H,1H3,(H,14,17)(H2,15,16,18)','InChIKey=VNNDXHBYDATQJM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NNC(=O)C(F)(F)F)cc1',NULL),
	(168712,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O6S',328.3392,'Carbamic acid, [(4-methylphenyl)sulfonyl]-, 1H,3H,5H-oxazolo[3,4-c]oxazol-7a(7H)-yl ester','B16B30389A82CEF8-FICuS-01-6A','B16B30389A82CEF8-FICTS-01-49','B16B30389A82CEF8-uuuuu-01-19','InChI=1S/C13H16N2O6S/c1-10-2-4-11(5-3-10)22(17,18)14-12(16)21-13-6-19-8-15(13)9-20-7-13/h2-5H,6-9H2,1H3,(H,14,16)','InChIKey=RLBULIYWGRDYSG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)OC23COCN2COC3)cc1',NULL),
	(168713,6,3,'71952-91-5','Consistent with Molecular Formula','C31H43N3O8',585.696,'GELDANAMYCIN DERIV\n17-Des-O-methyl-17-cyclopropylamino-geldanamycin','81E67159004ED652-FICuS-01-3B','81E67159004ED652-FICTS-01-1A','53F94B7EC0E8D5FD-uuuuu-01-42','InChI=1S/C31H43N3O8/c1-16-12-21-26(33-20-10-11-20)23(35)15-22(28(21)37)34-30(38)17(2)8-7-9-24(40-5)29(42-31(32)39)19(4)14-18(3)27(36)25(13-16)41-6/h7-9,14-16,18,20,24-25,27,29,33,36H,10-13H2,1-6H3,(H2,32,39)(H,34,38)/b9-7-,17-8+,19-14-','InChIKey=YMKRDDRXRHTMGF-BLHFTZLPSA-N','COC1/C=C\\C=C(/C)C(=O)NC2=CC(=O)C(NC3CC3)=C(CC(C)CC(OC)C(O)C(C)/C=C(/C)C1OC(N)=O)C2=O','1'),
	(168714,6,3,'71952-92-6','Consistent with Molecular Formula','C30H42ClN3O8',608.1301,'GELDANAMYCIN DERIV\nGeldanamycin, 17-[(2-chloroethyl)amino]-17-demethoxy-','ED6F0E8EEB52F8ED-FICuS-01-B3','5502E36E6BFF2E3F-FICTS-01-59','A17EF9D41E90B769-uuuuu-01-22','InChI=1S/C30H42ClN3O8/c1-16-12-20-25(33-11-10-31)22(35)15-21(27(20)37)34-29(38)17(2)8-7-9-23(40-5)28(42-30(32)39)19(4)14-18(3)26(36)24(13-16)41-6/h7-9,14-16,18,23-24,26,28,33,36H,10-13H2,1-6H3,(H2,32,39)(H,34,38)/b9-7-,17-8+,19-14-','InChIKey=NDSRHDSAGOYHHW-BLHFTZLPSA-N','COC1/C=C\\C=C(/C)C(=O)NC2=CC(=O)C(NCCCl)=C(CC(C)CC(OC)C(O)C(C)/C=C(/C)C1OC(N)=O)C2=O','1'),
	(168715,0,1,NULL,'Consistent with Molecular Formula','C15H14ClN5O2',331.7609,NULL,'E61A6890BA2442F6-FICuS-01-56','E61A6890BA2442F6-FICTS-01-35','E61A6890BA2442F6-uuuuu-01-05','InChI=1S/C15H14ClN5O2/c1-18-15(17)20-19-14(10-5-3-2-4-6-10)11-7-8-12(16)13(9-11)21(22)23/h2-9H,1H3,(H3,17,18,20)','InChIKey=ZQKNCTYEZCFPCU-UHFFFAOYSA-N','CNC(=N)N/N=C(\\c1ccccc1)c1ccc(Cl)c([N+](=O)[O-])c1','1'),
	(168716,0,1,NULL,'Consistent with Molecular Formula','C15H15FN4',270.3087,'Hydrazinecarboximidamide, 2-[(4-fluorophenyl)phenylmethylene]-N-methyl-','2336A903AFC30818-FICuS-01-40','2336A903AFC30818-FICTS-01-1F','2336A903AFC30818-uuuuu-01-EF','InChI=1S/C15H15FN4/c1-18-15(17)20-19-14(11-5-3-2-4-6-11)12-7-9-13(16)10-8-12/h2-10H,1H3,(H3,17,18,20)','InChIKey=WGJTYGOMALYZMU-UHFFFAOYSA-N','CNC(=N)N/N=C(\\c1ccccc1)c1ccc(F)cc1','1'),
	(168717,0,1,'81728-01-0','Consistent with Molecular Formula','C15H15BrN4',331.2143,'Hydrazinecarboximidamide, 2-[(4-bromophenyl)phenylmethylene]-N-methyl-','CB76B11DE0751A6B-FICuS-01-6C','CB76B11DE0751A6B-FICTS-01-4B','CB76B11DE0751A6B-uuuuu-01-1B','InChI=1S/C15H15BrN4/c1-18-15(17)20-19-14(11-5-3-2-4-6-11)12-7-9-13(16)10-8-12/h2-10H,1H3,(H3,17,18,20)','InChIKey=SOFUQTGDLLAPQE-UHFFFAOYSA-N','CNC(=N)N/N=C(\\c1ccccc1)c1ccc(Br)cc1','1'),
	(168718,0,0,NULL,'Consistent with Molecular Formula','C16H32N8S',368.5424,NULL,'0B8A4BEE1BFA8784-FICuS-01-87','0B8A4BEE1BFA8784-FICTS-01-66','0B8A4BEE1BFA8784-uuuuu-01-36','InChI=1S/C16H32N8S/c1-6-11-12-17-16(25)22-21-13-18-14(23(7-2)8-3)20-15(19-13)24(9-4)10-5/h6-12H2,1-5H3,(H2,17,22,25)(H,18,19,20,21)','InChIKey=XPXSOCKOEWIALK-UHFFFAOYSA-N','CCCCNC(=S)NNc1nc(N(CC)CC)nc(N(CC)CC)n1',NULL),
	(168719,0,0,'3752-51-0','Consistent with Molecular Formula','C12H27NO3S2',297.4702,'WR 1607\nn-Decylaminoethanethiosulfuric acid\n2-(1-Decylamino)ethanethiosulfuric acid\n2-(n-Decylamino)-ethanethiosulfuric acid\n2-(Decylamino)ethanethiol hydrogen sulfate (ester)\nEthanethiol, 2-(decylamino)-, hydrogen sulfate (ester)\nWLN: WSQS2M10\nThiosulfuric acid(H2S2O3), S-[2-(decylamino)ethyl] ester\nThiosulfuric acid (H2S2O3), S-[2-(decylamino)ethyl] ester\nThiosulfuric acid, S-[2-(decylamino)ethyl] ester','3CA7F79795820ACB-FICuS-01-70','3CA7F79795820ACB-FICTS-01-4F','3CA7F79795820ACB-uuuuu-01-1F','InChI=1S/C12H27NO3S2/c1-2-3-4-5-6-7-8-9-10-13-11-12-17-18(14,15)16/h13H,2-12H2,1H3,(H,14,15,16)','InChIKey=BWZPDRUAQQXBIL-UHFFFAOYSA-N','CCCCCCCCCCNCCSS(=O)(=O)O',NULL),
	(168720,0,0,'499-09-2','Consistent with Molecular Formula','C4H5N3O4',159.1012,'1,3,5-Triazine-2-carboxylic acid, hexahydro-4,6-dioxo-','71362A633358B296-FICuS-01-2A','71362A633358B296-FICTS-01-09','71362A633358B296-uuuuu-01-D9','InChI=1S/C4H5N3O4/c8-2(9)1-5-3(10)7-4(11)6-1/h1H,(H,8,9)(H3,5,6,7,10,11)','InChIKey=IRFZLMWJJPULRF-UHFFFAOYSA-N','O=C1NC(=O)NC(C(=O)O)N1',NULL),
	(168721,6,0,NULL,'Consistent with Molecular Formula','C42H36N2O10',728.7538,NULL,'B15683D967775B5D-FICuS-01-58','B15683D967775B5D-FICTS-01-37','B15683D967775B5D-uuuuu-01-07','InChI=1S/C42H36N2O10/c1-25-31-32(39(47)44(25)23-26-15-7-3-8-16-26)33(38(46)43(2)37(31)45)35-36(54-42(50)29-21-13-6-14-22-29)34(53-41(49)28-19-11-5-12-20-28)30(52-35)24-51-40(48)27-17-9-4-10-18-27/h3-22,25,30,33-36H,23-24H2,1-2H3','InChIKey=UQWFUGYTFMFNCM-UHFFFAOYSA-N','CC1C2=C(C(=O)N1Cc1ccccc1)C(C1OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C1OC(=O)c1ccccc1)C(=O)N(C)C2=O','1'),
	(168722,5,1,NULL,'Consistent with Molecular Formula','C37H40N2O8',640.7316,NULL,'E18B9E377DF5A471-FICuS-01-72','355CB83C252E4D5B-FICTS-01-43','E18B9E377DF5A471-uuuuu-01-21','InChI=1S/C37H40N2O8/c1-5-43-35(42)29(26-21-28(40)39(4)34(26)41)30(38)32-33-31(46-36(2,3)47-33)27(45-32)22-44-37(23-15-9-6-10-16-23,24-17-11-7-12-18-24)25-19-13-8-14-20-25/h6-20,26-27,31-33H,5,21-22,38H2,1-4H3/b30-29+','InChIKey=RBAZUVOOMJEAHC-QVIHXGFCSA-N','CCOC(=O)/C(=C(/N)C1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C2OC(C)(C)OC12)C1CC(=O)N(C)C1=O','1'),
	(168723,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl3NS',228.5233,NULL,'E4152BFCB13AB9E3-FICuS-01-7D','E4152BFCB13AB9E3-FICTS-01-5C','E4152BFCB13AB9E3-uuuuu-01-2C','InChI=1S/C6H4Cl3NS/c1-11-6-4(8)2-3(7)5(9)10-6/h2H,1H3','InChIKey=YEGDUHOYMGKDJT-UHFFFAOYSA-N','CSc1nc(Cl)c(Cl)cc1Cl',NULL),
	(168724,0,0,NULL,'Consistent with Molecular Formula','C5H2Cl3NS',214.4965,NULL,'012B23EF45E068E1-FICuS-01-4E','012B23EF45E068E1-FICTS-01-2D','012B23EF45E068E1-uuuuu-01-FD','InChI=1S/C5H2Cl3NS/c6-2-1-3(7)5(10)9-4(2)8/h1H,(H,9,10)','InChIKey=PMWQQVDOQJVEQJ-UHFFFAOYSA-N','Sc1nc(Cl)c(Cl)cc1Cl',NULL),
	(168725,12,0,'68322-91-8','Consistent with Molecular Formula','C33H36O10',592.6414,'Bishelenalinyl malonate\nBISHELENALINYL MALONATE\nBISHELENALINYL MALONATE','E6278FE0285EA908-FICuS-01-64','E6278FE0285EA908-FICTS-01-43','48ABF819EC6A0734-uuuuu-01-1A','InChI=1S/C33H36O10/c1-14-11-20-26(16(3)30(38)40-20)28(32(5)18(14)7-9-22(32)34)42-24(36)13-25(37)43-29-27-17(4)31(39)41-21(27)12-15(2)19-8-10-23(35)33(19,29)6/h7-10,14-15,18-21,26-29H,3-4,11-13H2,1-2,5-6H3/t14-,15-,18+,19+,20-,21-,26-,27-,28+,29+,32+,33+/m','InChIKey=YTQIEACOYYTJSM-SGTGAOPFSA-N','C=C1C(=O)OC2CC(C)C3C=CC(=O)C3(C)C(OC(=O)CC(=O)OC3C4C(=C)C(=O)OC4CC(C)C4C=CC(=O)C43C)C12','1'),
	(168726,20,0,'80096-78-2','Consistent with Molecular Formula','C55H64O24',1109.0962,'BISBRUSATOLYL MALONATE\nBisbrusatolyl malonate','98DFDBD27988EEAC-FICuS-01-AC','98DFDBD27988EEAC-FICTS-01-8B','7762D9EB1594CE70-uuuuu-01-12','InChI=1S/C55H64O24/c1-20(2)11-30(58)78-38-42-52-18-72-54(42,48(68)70-9)44(64)34(62)40(52)50(7)16-26(56)36(22(5)24(50)13-28(52)74-46(38)66)76-32(60)15-33(61)77-37-23(6)25-14-29-53-19-73-55(49(69)71-10,45(65)35(63)41(53)51(25,8)17-27(37)57)43(53)39(47(67)75','InChIKey=JFWIHHSUJFTCJI-FDWAOOKASA-N','COC(=O)C12OCC34C(CC5C(C)=C(OC(=O)CC(=O)OC6=C(C)C7CC8OC(=O)C(OC(=O)C=C(C)C)C9C%10(C(=O)OC)OCC89C(C(O)C%10O)C7(C)CC6=O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)C=C(C)C)C24','1'),
	(168727,11,0,NULL,'Consistent with Molecular Formula','C27H36O9',504.576,'SIMAROLIDE\nSimarolide','8CF7D48E677262F4-FICuS-01-6C','8CF7D48E677262F4-FICTS-01-4B','B8FB672C05C75151-uuuuu-01-05','InChI=1S/C27H36O9/c1-12-6-16(29)24(33)26(4)15(12)8-19-27(5)18(9-21(31)36-19)25(3,10-17(22(26)27)35-13(2)28)23(32)14-7-20(30)34-11-14/h12,14-19,22,29H,6-11H2,1-5H3/t12-,14?,15+,16+,17-,18+,19-,22-,25-,26+,27-/m1/s1','InChIKey=XNXXVFZJNZBURI-UDLBRNRPSA-N','CC(=O)OC1CC(C)(C(=O)C2COC(=O)C2)C2CC(=O)OC3CC4C(C)CC(O)C(=O)C4(C)C1C32C','1'),
	(168728,6,0,NULL,'Consistent with Molecular Formula','C41H43ClN2O9',743.2517,'5(8H)-Naphthacenone, 8-acetyl-10-[[3-[bis(phenylmethyl)amino]-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,9,10,12-tetrahydro-6,8,11-trihydroxy-12-imino-1-methoxy-, monohydrochloride, (8S-cis)-','B0F09B2B711E19C0-FICuS-01-59','68CCB0E52CBD93BC-FICTS-01-72','B00C3CCE4E93C08E-uuuuu-01-2E','InChI=1S/C41H42N2O9.ClH/c1-22-37(45)28(43(20-24-11-6-4-7-12-24)21-25-13-8-5-9-14-25)17-31(51-22)52-30-19-41(49,23(2)44)18-27-33(30)40(48)34-35(39(27)47)38(46)26-15-10-16-29(50-3)32(26)36(34)42;/h4-16,22,28,30-31,37,42,45,47-49H,17-21H2,1-3H3;1H/b42-36+;','InChIKey=PLAQLGCKWBBWFQ-LMGNEOTASA-N','COc1cccc2c1C(=N)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N(Cc2ccccc2)Cc2ccccc2)C(O)C(C)O1.Cl','1'),
	(168729,0,0,'67717-72-0','Consistent with Molecular Formula','C23H12O5',368.3448,NULL,'5E1172E643AAB85D-FICuS-01-63','5E1172E643AAB85D-FICTS-01-42','5E1172E643AAB85D-uuuuu-01-12','InChI=1S/C23H12O5/c24-20-15-11-16-21(14-7-3-4-8-17(14)26-22(16)25)28-23(15)27-18-10-9-12-5-1-2-6-13(12)19(18)20/h1-10H,11H2','InChIKey=XOWMMJHWRVUNCJ-UHFFFAOYSA-N','O=c1oc2ccccc2c2c1Cc1c(oc3ccc4ccccc4c3c1=O)O2',NULL),
	(168730,0,0,'67717-75-3','Consistent with Molecular Formula','C24H15NO4',381.3868,NULL,'A7D70C616C8348C9-FICuS-01-60','A7D70C616C8348C9-FICTS-01-3F','A7D70C616C8348C9-uuuuu-01-0F','InChI=1S/C24H15NO4/c1-25-18-9-5-4-8-15(18)22-17(23(25)27)12-16-21(26)20-14-7-3-2-6-13(14)10-11-19(20)28-24(16)29-22/h2-11H,12H2,1H3','InChIKey=PDGBQRJQQFLCST-UHFFFAOYSA-N','Cn1c(=O)c2c(c3ccccc31)Oc1oc3ccc4ccccc4c3c(=O)c1C2',NULL),
	(168731,0,0,'67717-81-1','Consistent with Molecular Formula','C20H10O7',362.2948,NULL,'E412B535B56B7CA2-FICuS-01-5E','E412B535B56B7CA2-FICTS-01-3D','E412B535B56B7CA2-uuuuu-01-0D','InChI=1S/C20H10O7/c1-24-9-6-7-10-13(8-9)26-20-14(16(10)21)17(22)15-18(27-20)11-4-2-3-5-12(11)25-19(15)23/h2-8H,1H3','InChIKey=QMHGVFZAJCHTTJ-UHFFFAOYSA-N','COc1ccc2c(=O)c3c(=O)c4c(=O)oc5ccccc5c4oc3oc2c1',NULL),
	(168732,1,0,'62717-42-4','Consistent with Molecular Formula','C16H18ClNO2',291.7767,NULL,'02A3C045691F9F9E-FICuS-01-5C','02A3C045691F9F9E-FICTS-01-3B','025F67A0569246D0-uuuuu-01-E5','InChI=1S/C16H17NO2.ClH/c18-15-8-12-6-7-17-10-14(13(12)9-16(15)19)11-4-2-1-3-5-11;/h1-5,8-9,14,17-19H,6-7,10H2;1H','InChIKey=YEWHJCLOUYPAOH-UHFFFAOYSA-N','Cl.Oc1cc2c(cc1O)C(c1ccccc1)CNCC2','1'),
	(168733,0,0,'67421-77-6','Consistent with Molecular Formula','C9H10O2S2',214.2968,NULL,'265F9A948B5F033B-FICuS-01-5E','265F9A948B5F033B-FICTS-01-3D','265F9A948B5F033B-uuuuu-01-0D','InChI=1S/C9H10O2S2/c10-7-9(8-3-1-4-11-8)12-5-2-6-13-9/h1,3-4,7H,2,5-6H2','InChIKey=WBFWGZNHRYHCHF-UHFFFAOYSA-N','O=CC1(c2ccco2)SCCCS1',NULL),
	(168734,0,0,'68902-32-9','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'F0CBBD771DC6379D-FICuS-01-8B','F0CBBD771DC6379D-FICTS-01-6A','F0CBBD771DC6379D-uuuuu-01-3A','InChI=1S/C16H12N2O2/c1-18(2)16-12(9-17)15(19)14-11-6-4-3-5-10(11)7-8-13(14)20-16/h3-8H,1-2H3','InChIKey=HOFDWMNKVFGRIG-UHFFFAOYSA-N','CN(C)c1oc2ccc3ccccc3c2c(=O)c1C#N',NULL),
	(168735,0,0,'68902-34-1','Consistent with Molecular Formula','C17H16ClNO2',301.7719,NULL,'364D2A0D1DC5E246-FICuS-01-5D','364D2A0D1DC5E246-FICTS-01-3C','364D2A0D1DC5E246-uuuuu-01-0C','InChI=1S/C17H16ClNO2/c1-3-19(4-2)17-15(18)16(20)14-12-8-6-5-7-11(12)9-10-13(14)21-17/h5-10H,3-4H2,1-2H3','InChIKey=FECPDBHYQBTQGR-UHFFFAOYSA-N','CCN(CC)c1oc2ccc3ccccc3c2c(=O)c1Cl',NULL),
	(168736,0,0,'68902-35-2','Consistent with Molecular Formula','C17H17NOS',283.3874,NULL,'F0331E6A76A61857-FICuS-01-49','F0331E6A76A61857-FICTS-01-28','F0331E6A76A61857-uuuuu-01-F8','InChI=1S/C17H17NOS/c1-3-18(4-2)16-11-15(20)17-13-8-6-5-7-12(13)9-10-14(17)19-16/h5-11H,3-4H2,1-2H3','InChIKey=BRIBCOPZTXYLRY-UHFFFAOYSA-N','CCN(CC)c1cc(=S)c2c(ccc3ccccc32)o1',NULL),
	(168737,0,0,'69099-25-8','Consistent with Molecular Formula','C17H12N2O2S',308.354,NULL,'6ED917D80B68AB27-FICuS-01-6F','6ED917D80B68AB27-FICTS-01-4E','6ED917D80B68AB27-uuuuu-01-1E','InChI=1S/C17H12N2O2S/c20-17(21)15-13-10-22-14-9-5-4-8-12(14)16(13)19(18-15)11-6-2-1-3-7-11/h1-9H,10H2,(H,20,21)','InChIKey=KGCPHZNGYDYXTL-UHFFFAOYSA-N','O=C(O)c1nn(-c2ccccc2)c2c1CSc1ccccc1-2',NULL),
	(168738,0,0,'69099-31-6','Consistent with Molecular Formula','C17H12N2O4S',340.3528,NULL,'07AA4807E274C3E3-FICuS-01-53','07AA4807E274C3E3-FICTS-01-32','07AA4807E274C3E3-uuuuu-01-02','InChI=1S/C17H12N2O4S/c20-17(21)15-13-10-24(22,23)14-9-5-4-8-12(14)16(13)19(18-15)11-6-2-1-3-7-11/h1-9H,10H2,(H,20,21)','InChIKey=AELZORIZIQFUHT-UHFFFAOYSA-N','O=C(O)c1nn(-c2ccccc2)c2c1CS(=O)(=O)c1ccccc1-2',NULL),
	(168739,0,0,'69099-36-1','Consistent with Molecular Formula','C21H22N4OS',378.491,NULL,'9F354F163DD80F04-FICuS-01-5C','9F354F163DD80F04-FICTS-01-3B','9F354F163DD80F04-uuuuu-01-0B','InChI=1S/C21H22N4OS/c1-24(2)13-12-22-21(26)19-17-14-27-18-11-7-6-10-16(18)20(17)25(23-19)15-8-4-3-5-9-15/h3-11H,12-14H2,1-2H3,(H,22,26)','InChIKey=VCUBVDQSDPYBSU-UHFFFAOYSA-N','CN(C)CCNC(=O)c1nn(-c2ccccc2)c2c1CSc1ccccc1-2',NULL),
	(168740,0,0,'69099-62-3','Consistent with Molecular Formula','C12H9NO3S',247.268,NULL,'40780350602FCDB6-FICuS-01-3F','40780350602FCDB6-FICTS-01-1E','40780350602FCDB6-uuuuu-01-EE','InChI=1S/C12H9NO3S/c1-15-12(14)10-8-6-17-9-5-3-2-4-7(9)11(8)16-13-10/h2-5H,6H2,1H3','InChIKey=JJCCOUNMGNWGQQ-UHFFFAOYSA-N','COC(=O)c1noc2c1CSc1ccccc1-2',NULL),
	(168741,0,0,'69099-64-5','Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'CBC3346084958DAA-FICuS-01-67','CBC3346084958DAA-FICTS-01-46','CBC3346084958DAA-uuuuu-01-16','InChI=1S/C15H17N3O2S/c1-18(2)8-7-16-15(19)13-11-9-21-12-6-4-3-5-10(12)14(11)20-17-13/h3-6H,7-9H2,1-2H3,(H,16,19)','InChIKey=VIKOOGVNPNVGKW-UHFFFAOYSA-N','CN(C)CCNC(=O)c1noc2c1CSc1ccccc1-2',NULL),
	(168742,0,0,'69217-03-4','Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'D9543F87B48EA856-FICuS-01-6C','D9543F87B48EA856-FICTS-01-4B','D9543F87B48EA856-uuuuu-01-1B','InChI=1S/C23H32O5/c1-21(2,3)17-11-14(26-7)10-15(19(17)24)16-12-23(27-8,28-9)13-18(20(16)25)22(4,5)6/h10-13,24H,1-9H3','InChIKey=MYTFMRDTGOEUQL-UHFFFAOYSA-N','COc1cc(C2=CC(OC)(OC)C=C(C(C)(C)C)C2=O)c(O)c(C(C)(C)C)c1',NULL),
	(168743,0,0,NULL,'Consistent with Molecular Formula','C20H14F3NO',341.3319,NULL,'774583BC0FCF2649-FICuS-01-62','774583BC0FCF2649-FICTS-01-41','774583BC0FCF2649-uuuuu-01-11','InChI=1S/C20H14F3NO/c21-20(22,23)16-6-4-5-15(13-16)14-24-17-9-11-19(12-10-17)25-18-7-2-1-3-8-18/h1-14H','InChIKey=DEORVBYUDUTIJH-UHFFFAOYSA-N','FC(F)(F)c1cccc(/C=N/c2ccc(Oc3ccccc3)cc2)c1',NULL),
	(168744,0,0,NULL,'Consistent with Molecular Formula','C20H14F3NO',341.3319,NULL,'2956156C1ADE94A6-FICuS-01-5B','2956156C1ADE94A6-FICTS-01-3A','2956156C1ADE94A6-uuuuu-01-0A','InChI=1S/C20H14F3NO/c21-20(22,23)16-8-6-15(7-9-16)14-24-17-10-12-19(13-11-17)25-18-4-2-1-3-5-18/h1-14H','InChIKey=YKFGPXWFMFQQHT-UHFFFAOYSA-N','FC(F)(F)c1ccc(/C=N/c2ccc(Oc3ccccc3)cc2)cc1',NULL),
	(168745,0,1,NULL,'Consistent with Molecular Formula','C22H17FO2',332.3735,NULL,'829C4ADD7E542EA1-FICuS-01-78','829C4ADD7E542EA1-FICTS-01-57','829C4ADD7E542EA1-uuuuu-01-27','InChI=1S/C22H17FO2/c23-20-11-9-19(10-12-20)22(24)15-8-17-6-13-21(14-7-17)25-16-18-4-2-1-3-5-18/h1-15H,16H2','InChIKey=IWXGPHFRFJTQNH-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1ccc(F)cc1','1'),
	(168746,0,1,NULL,'Consistent with Molecular Formula','C23H20O3',344.4092,NULL,'D9344D9821C55D9F-FICuS-01-67','D9344D9821C55D9F-FICTS-01-46','D9344D9821C55D9F-uuuuu-01-16','InChI=1S/C23H20O3/c1-25-21-14-10-20(11-15-21)23(24)16-9-18-7-12-22(13-8-18)26-17-19-5-3-2-4-6-19/h2-16H,17H2,1H3','InChIKey=TWYBNKWJRLRNCS-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(OCc3ccccc3)cc2)cc1','1'),
	(168747,0,1,NULL,'Consistent with Molecular Formula','C22H17BrO2',393.2791,NULL,'17906EAAA13ABC78-FICuS-01-6F','17906EAAA13ABC78-FICTS-01-4E','17906EAAA13ABC78-uuuuu-01-1E','InChI=1S/C22H17BrO2/c23-20-11-9-19(10-12-20)22(24)15-8-17-6-13-21(14-7-17)25-16-18-4-2-1-3-5-18/h1-15H,16H2','InChIKey=GRLSDDSZURUVOB-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1ccc(Br)cc1','1'),
	(168748,0,1,NULL,'Consistent with Molecular Formula','C23H20O2',328.4098,NULL,'DB122D7A3815EC0E-FICuS-01-6C','DB122D7A3815EC0E-FICTS-01-4B','DB122D7A3815EC0E-uuuuu-01-1B','InChI=1S/C23H20O2/c1-18-6-5-9-21(16-18)23(24)15-12-19-10-13-22(14-11-19)25-17-20-7-3-2-4-8-20/h2-16H,17H2,1H3','InChIKey=HEIHUWPIGPZJLL-UHFFFAOYSA-N','Cc1cccc(C(=O)/C=C/c2ccc(OCc3ccccc3)cc2)c1','1'),
	(168749,0,1,NULL,'Consistent with Molecular Formula','C22H17BrO2',393.2791,NULL,'7F750D84854B7AD1-FICuS-01-60','7F750D84854B7AD1-FICTS-01-3F','7F750D84854B7AD1-uuuuu-01-0F','InChI=1S/C22H17BrO2/c23-21-9-5-4-8-20(21)22(24)15-12-17-10-13-19(14-11-17)25-16-18-6-2-1-3-7-18/h1-15H,16H2','InChIKey=XDBCFWNOWWAVMP-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1ccccc1Br','1'),
	(168750,0,1,NULL,'Consistent with Molecular Formula','C22H17BrO2',393.2791,NULL,'26B173BDC2DB317E-FICuS-01-6D','26B173BDC2DB317E-FICTS-01-4C','26B173BDC2DB317E-uuuuu-01-1C','InChI=1S/C22H17BrO2/c23-20-8-4-7-19(15-20)22(24)14-11-17-9-12-21(13-10-17)25-16-18-5-2-1-3-6-18/h1-15H,16H2','InChIKey=XHCZBACAIYODFH-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1cccc(Br)c1','1'),
	(168751,0,1,NULL,'Consistent with Molecular Formula','C22H17FO2',332.3735,NULL,'C5A67D2873141428-FICuS-01-39','C5A67D2873141428-FICTS-01-18','C5A67D2873141428-uuuuu-01-E8','InChI=1S/C22H17FO2/c23-21-9-5-4-8-20(21)22(24)15-12-17-10-13-19(14-11-17)25-16-18-6-2-1-3-7-18/h1-15H,16H2','InChIKey=VSKVGQGUCVBJKJ-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1ccccc1F','1'),
	(168752,1,0,'51337-71-4','Consistent with Molecular Formula','C19H21ClO4',348.8255,'Clofop\nIsobutyl 2-[4-(4-chlorophenoxy)phenoxy]propionate\nPropionic acid, 2-[4-(4\'-chlorophenoxy)phenoxy]-, isobutyl ester\nPropanoic acid, 2-[4-(4-chlorophenoxy)phenoxy]-, 2-methylpropyl ester','CE327F0673B8E4B2-FICuS-01-68','CE327F0673B8E4B2-FICTS-01-47','CE327F0673B8E4B2-uuuuu-01-17','InChI=1S/C19H21ClO4/c1-13(2)12-22-19(21)14(3)23-16-8-10-18(11-9-16)24-17-6-4-15(20)5-7-17/h4-11,13-14H,12H2,1-3H3','InChIKey=XNBRPBFBBCFVEH-UHFFFAOYSA-N','CC(C)COC(=O)C(C)Oc1ccc(Oc2ccc(Cl)cc2)cc1','1'),
	(168753,0,1,NULL,'Consistent with Molecular Formula','C22H17FO2',332.3735,NULL,'B02FC48C830756A8-FICuS-01-59','B02FC48C830756A8-FICTS-01-38','B02FC48C830756A8-uuuuu-01-08','InChI=1S/C22H17FO2/c23-20-8-4-7-19(15-20)22(24)14-11-17-9-12-21(13-10-17)25-16-18-5-2-1-3-6-18/h1-15H,16H2','InChIKey=PYMUSXAHUXOKGH-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1cccc(F)c1','1'),
	(168754,0,1,NULL,'Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'349064A11225C75E-FICuS-01-31','349064A11225C75E-FICTS-01-10','349064A11225C75E-uuuuu-01-E0','InChI=1S/C21H17NO2/c23-21(20-8-4-5-15-22-20)14-11-17-9-12-19(13-10-17)24-16-18-6-2-1-3-7-18/h1-15H,16H2','InChIKey=KJAMDALAYALIAS-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1ccccn1','1'),
	(168755,0,1,NULL,'Consistent with Molecular Formula','C20H16O2S',320.4052,NULL,'58818A065AD5EC34-FICuS-01-5A','58818A065AD5EC34-FICTS-01-39','58818A065AD5EC34-uuuuu-01-09','InChI=1S/C20H16O2S/c21-19(20-7-4-14-23-20)13-10-16-8-11-18(12-9-16)22-15-17-5-2-1-3-6-17/h1-14H,15H2','InChIKey=MKSMRBDQELHEBO-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1cccs1','1'),
	(168756,0,1,'33084-01-4','Consistent with Molecular Formula','C23H17NO2',339.3928,NULL,'7E4C5D94347403AD-FICuS-01-5A','7E4C5D94347403AD-FICTS-01-39','7E4C5D94347403AD-uuuuu-01-09','InChI=1S/C23H17NO2/c24-16-19-6-11-21(12-7-19)23(25)15-10-18-8-13-22(14-9-18)26-17-20-4-2-1-3-5-20/h1-15H,17H2','InChIKey=FKMBGHGEEKGDHP-UHFFFAOYSA-N','N#Cc1ccc(C(=O)/C=C/c2ccc(OCc3ccccc3)cc2)cc1','1'),
	(168757,0,1,NULL,'Consistent with Molecular Formula','C22H15Cl3O2',417.7183,NULL,'02C50CDB75316B5B-FICuS-01-59','02C50CDB75316B5B-FICTS-01-38','02C50CDB75316B5B-uuuuu-01-08','InChI=1S/C22H15Cl3O2/c23-19-12-11-18(21(24)22(19)25)20(26)13-8-15-6-9-17(10-7-15)27-14-16-4-2-1-3-5-16/h1-13H,14H2','InChIKey=CWOGNZLFLRLJAZ-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1ccc(Cl)c(Cl)c1Cl','1'),
	(168758,0,1,NULL,'Consistent with Molecular Formula','C22H16Cl2O2',383.2732,NULL,'5044FF529FCDAEEA-FICuS-01-99','5044FF529FCDAEEA-FICTS-01-78','5044FF529FCDAEEA-uuuuu-01-48','InChI=1S/C22H16Cl2O2/c23-18-9-12-20(21(24)14-18)22(25)13-8-16-6-10-19(11-7-16)26-15-17-4-2-1-3-5-17/h1-14H,15H2','InChIKey=HMYNUBOAGBGYDT-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1ccc(Cl)cc1Cl','1'),
	(168759,0,1,NULL,'Consistent with Molecular Formula','C23H19ClO2',362.8549,NULL,'D477C57F5209CFE7-FICuS-01-77','D477C57F5209CFE7-FICTS-01-56','D477C57F5209CFE7-uuuuu-01-26','InChI=1S/C23H19ClO2/c1-17(23(25)20-9-11-21(24)12-10-20)15-18-7-13-22(14-8-18)26-16-19-5-3-2-4-6-19/h2-15H,16H2,1H3','InChIKey=CHUJQBLSFCGWLS-UHFFFAOYSA-N','C/C(=C\\c1ccc(OCc2ccccc2)cc1)C(=O)c1ccc(Cl)cc1','1'),
	(168760,0,1,NULL,'Consistent with Molecular Formula','C22H17NO4',359.3806,NULL,'1316576EC79DD7F7-FICuS-01-68','1316576EC79DD7F7-FICTS-01-47','1316576EC79DD7F7-uuuuu-01-17','InChI=1S/C22H17NO4/c24-22(19-9-11-20(12-10-19)23(25)26)15-8-17-6-13-21(14-7-17)27-16-18-4-2-1-3-5-18/h1-15H,16H2','InChIKey=FTDFYTKHBGAUKZ-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(168761,0,1,NULL,'Consistent with Molecular Formula','C22H17NO4',359.3806,NULL,'1F89F0811551BC19-FICuS-01-49','1F89F0811551BC19-FICTS-01-28','1F89F0811551BC19-uuuuu-01-F8','InChI=1S/C22H17NO4/c24-22(19-7-4-8-20(15-19)23(25)26)14-11-17-9-12-21(13-10-17)27-16-18-5-2-1-3-6-18/h1-15H,16H2','InChIKey=SFBDKOZKTGOCMV-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1cccc([N+](=O)[O-])c1','1'),
	(168762,0,1,NULL,'Consistent with Molecular Formula','C22H17NO4',359.3806,NULL,'92BAD24D3DBD40BC-FICuS-01-89','92BAD24D3DBD40BC-FICTS-01-68','92BAD24D3DBD40BC-uuuuu-01-38','InChI=1S/C22H17NO4/c24-22(20-8-4-5-9-21(20)23(25)26)15-12-17-10-13-19(14-11-17)27-16-18-6-2-1-3-7-18/h1-15H,16H2','InChIKey=TVDFEWYLKFJOHF-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1ccccc1[N+](=O)[O-]','1'),
	(168763,0,1,NULL,'Consistent with Molecular Formula','C23H17F3O2',382.3813,NULL,'D3C64F0B0222D904-FICuS-01-4A','D3C64F0B0222D904-FICTS-01-29','D3C64F0B0222D904-uuuuu-01-F9','InChI=1S/C23H17F3O2/c24-23(25,26)20-11-9-19(10-12-20)22(27)15-8-17-6-13-21(14-7-17)28-16-18-4-2-1-3-5-18/h1-15H,16H2','InChIKey=HDZNSWJRJJAEEI-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1ccc(C(F)(F)F)cc1','1'),
	(168764,1,0,'35081-45-9','Consistent with Molecular Formula','C16H15BrO2',319.1973,'1-Propanone, 2-bromo-1-[4-(phenylmethoxy)phenyl]-','51445A4430B03A5D-FICuS-01-35','51445A4430B03A5D-FICTS-01-14','51445A4430B03A5D-uuuuu-01-E4','InChI=1S/C16H15BrO2/c1-12(17)16(18)14-7-9-15(10-8-14)19-11-13-5-3-2-4-6-13/h2-10,12H,11H2,1H3','InChIKey=LSQLSCUJBXFBRB-UHFFFAOYSA-N','CC(Br)C(=O)c1ccc(OCc2ccccc2)cc1','1'),
	(168765,0,0,NULL,'Consistent with Molecular Formula','C15H13NOS',255.3338,NULL,'B86FB5A1E3152F9E-FICuS-01-7A','B86FB5A1E3152F9E-FICTS-01-59','B86FB5A1E3152F9E-uuuuu-01-29','InChI=1S/C15H13NOS/c16-12-18-11-14-6-8-15(9-7-14)17-10-13-4-2-1-3-5-13/h1-9H,10-11H2','InChIKey=DNPBHXXMIWZXAZ-UHFFFAOYSA-N','N#CSCc1ccc(OCc2ccccc2)cc1',NULL),
	(168766,0,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'A4A2EC29D96003B2-FICuS-01-5C','A4A2EC29D96003B2-FICTS-01-3B','A4A2EC29D96003B2-uuuuu-01-0B','InChI=1S/C16H18O2/c1-2-17-12-15-8-10-16(11-9-15)18-13-14-6-4-3-5-7-14/h3-11H,2,12-13H2,1H3','InChIKey=MCQXUJXNSPRJNK-UHFFFAOYSA-N','CCOCc1ccc(OCc2ccccc2)cc1',NULL),
	(168767,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'F8DCD409E5E46D43-FICuS-01-81','F8DCD409E5E46D43-FICTS-01-60','F8DCD409E5E46D43-uuuuu-01-30','InChI=1S/C21H19NO3/c23-21(22-19-9-5-2-6-10-19)25-16-18-11-13-20(14-12-18)24-15-17-7-3-1-4-8-17/h1-14H,15-16H2,(H,22,23)','InChIKey=MLWYEVONUSPRHH-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCc1ccc(OCc2ccccc2)cc1',NULL),
	(168768,0,1,NULL,'Consistent with Molecular Formula','C23H20O3',344.4092,NULL,'5BA9B742DA2570E5-FICuS-01-64','5BA9B742DA2570E5-FICTS-01-43','5BA9B742DA2570E5-uuuuu-01-13','InChI=1S/C23H20O3/c1-25-23-10-6-5-9-21(23)22(24)16-13-18-11-14-20(15-12-18)26-17-19-7-3-2-4-8-19/h2-16H,17H2,1H3','InChIKey=SUIREVDBTRETHW-UHFFFAOYSA-N','COc1ccccc1C(=O)/C=C/c1ccc(OCc2ccccc2)cc1','1'),
	(168769,0,1,NULL,'Consistent with Molecular Formula','C24H22O4',374.4354,NULL,'4DEAFD05C64D3E03-FICuS-01-80','4DEAFD05C64D3E03-FICTS-01-5F','4DEAFD05C64D3E03-uuuuu-01-2F','InChI=1S/C24H22O4/c1-26-21-13-14-22(24(16-21)27-2)23(25)15-10-18-8-11-20(12-9-18)28-17-19-6-4-3-5-7-19/h3-16H,17H2,1-2H3','InChIKey=LGONKLASQBMSBA-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc(OCc3ccccc3)cc2)c(OC)c1','1'),
	(168770,0,1,NULL,'Consistent with Molecular Formula','C22H17ClO2',348.8281,NULL,'7A5D3692B4B172C6-FICuS-01-57','7A5D3692B4B172C6-FICTS-01-36','7A5D3692B4B172C6-uuuuu-01-06','InChI=1S/C22H17ClO2/c23-20-8-4-7-19(15-20)22(24)14-11-17-9-12-21(13-10-17)25-16-18-5-2-1-3-6-18/h1-15H,16H2','InChIKey=PVZWZWTWHPQAQC-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1cccc(Cl)c1','1'),
	(168771,0,1,NULL,'Consistent with Molecular Formula','C22H17ClO2',348.8281,NULL,'2F67A164DC85F06E-FICuS-01-6D','2F67A164DC85F06E-FICTS-01-4C','2F67A164DC85F06E-uuuuu-01-1C','InChI=1S/C22H17ClO2/c23-21-9-5-4-8-20(21)22(24)15-12-17-10-13-19(14-11-17)25-16-18-6-2-1-3-7-18/h1-15H,16H2','InChIKey=CIYWUXAMRRNGJG-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1ccccc1Cl','1'),
	(168772,0,0,'5909-63-7','Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'2FB6E2A560EBAFE2-FICuS-01-8F','2FB6E2A560EBAFE2-FICTS-01-6E','2FB6E2A560EBAFE2-uuuuu-01-3E','InChI=1S/C20H18N2O2/c23-20(21-17-9-5-2-6-10-17)22-18-11-13-19(14-12-18)24-15-16-7-3-1-4-8-16/h1-14H,15H2,(H2,21,22,23)','InChIKey=KOUXWMMYMNWSKT-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc(OCc2ccccc2)cc1',NULL),
	(168773,0,0,NULL,'Consistent with Molecular Formula','C10H4F5N3O3S',341.2119,NULL,'7699AC47C901E879-FICuS-01-5F','7699AC47C901E879-FICTS-01-3E','7699AC47C901E879-uuuuu-01-0E','InChI=1S/C10H4F5N3O3S/c11-9(12,10(13,14)15)7(19)17-8-16-5-2-1-4(18(20)21)3-6(5)22-8/h1-3H,(H,16,17,19)','InChIKey=KIACNVPTRCLALJ-UHFFFAOYSA-N','O=C(Nc1nc2ccc([N+](=O)[O-])cc2s1)C(F)(F)C(F)(F)F',NULL),
	(168774,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O3S',265.2862,NULL,'312713CAA9C37DFF-FICuS-01-73','312713CAA9C37DFF-FICTS-01-52','312713CAA9C37DFF-uuuuu-01-22','InChI=1S/C11H11N3O3S/c1-2-3-10(15)13-11-12-8-5-4-7(14(16)17)6-9(8)18-11/h4-6H,2-3H2,1H3,(H,12,13,15)','InChIKey=OWMZPQHSOXVDBS-UHFFFAOYSA-N','CCCC(=O)Nc1nc2ccc([N+](=O)[O-])cc2s1',NULL),
	(168775,0,0,'31364-42-8','Consistent with Molecular Formula','C16H32N2O5',332.4392,NULL,'6286115B9E730F45-FICuS-01-3D','6286115B9E730F45-FICTS-01-1C','6286115B9E730F45-uuuuu-01-EC','InChI=1S/C16H32N2O5/c1-7-19-8-2-18-5-11-22-15-13-20-9-3-17(1)4-10-21-14-16-23-12-6-18/h1-16H2','InChIKey=HDLXPNDSLDLJHF-UHFFFAOYSA-N','C1COCCN2CCOCCOCCN(CCO1)CCOCC2',NULL),
	(168776,0,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'698BC7B3C57EEE1A-FICuS-01-8F','698BC7B3C57EEE1A-FICTS-01-6E','698BC7B3C57EEE1A-uuuuu-01-3E','InChI=1S/C20H18O4/c21-20(24-15-19-7-4-12-22-19)13-16-8-10-18(11-9-16)23-14-17-5-2-1-3-6-17/h1-12H,13-15H2','InChIKey=VEWPMJLFCZMLED-UHFFFAOYSA-N','O=C(Cc1ccc(OCc2ccccc2)cc1)OCc1ccco1',NULL),
	(168777,0,0,NULL,'Consistent with Molecular Formula','C22H27F3O',364.4499,NULL,'D4027146DFE9B4BC-FICuS-01-76','D4027146DFE9B4BC-FICTS-01-55','D4027146DFE9B4BC-uuuuu-01-25','InChI=1S/C22H27F3O/c1-20(2,3)15-21(4,5)17-10-12-19(13-11-17)26-14-16-6-8-18(9-7-16)22(23,24)25/h6-13H,14-15H2,1-5H3','InChIKey=ASIWDMMGSRKDGH-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCc2ccc(C(F)(F)F)cc2)cc1',NULL),
	(168778,0,0,NULL,'Consistent with Molecular Formula','C21H27ClO',330.8967,NULL,'9DEE255D4A0136FD-FICuS-01-77','9DEE255D4A0136FD-FICTS-01-56','9DEE255D4A0136FD-uuuuu-01-26','InChI=1S/C21H27ClO/c1-20(2,3)15-21(4,5)17-10-12-18(13-11-17)23-14-16-8-6-7-9-19(16)22/h6-13H,14-15H2,1-5H3','InChIKey=OPZANKBCCXSHIK-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCc2ccccc2Cl)cc1',NULL),
	(168779,0,0,NULL,'Consistent with Molecular Formula','C21H27ClO',330.8967,NULL,'4574BFACBF027575-FICuS-01-69','4574BFACBF027575-FICTS-01-48','4574BFACBF027575-uuuuu-01-18','InChI=1S/C21H27ClO/c1-20(2,3)15-21(4,5)17-8-12-19(13-9-17)23-14-16-6-10-18(22)11-7-16/h6-13H,14-15H2,1-5H3','InChIKey=HABWIUKYVQBLSL-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCc2ccc(Cl)cc2)cc1',NULL),
	(168780,0,0,NULL,'Consistent with Molecular Formula','C21H27FO',314.4421,NULL,'548F5124A6A4492F-FICuS-01-4B','548F5124A6A4492F-FICTS-01-2A','548F5124A6A4492F-uuuuu-01-FA','InChI=1S/C21H27FO/c1-20(2,3)15-21(4,5)17-8-12-19(13-9-17)23-14-16-6-10-18(22)11-7-16/h6-13H,14-15H2,1-5H3','InChIKey=HGUUEXKLZJRTQI-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCc2ccc(F)cc2)cc1',NULL),
	(168781,0,0,NULL,'Consistent with Molecular Formula','C21H26Cl2O',365.3418,NULL,'4FDC028F624333B3-FICuS-01-52','4FDC028F624333B3-FICTS-01-31','4FDC028F624333B3-uuuuu-01-01','InChI=1S/C21H26Cl2O/c1-20(2,3)14-21(4,5)16-7-9-17(10-8-16)24-13-15-6-11-18(22)19(23)12-15/h6-12H,13-14H2,1-5H3','InChIKey=GJCWEXUGXSGMDE-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(168782,0,1,NULL,'Consistent with Molecular Formula','C22H16F2O2',350.364,NULL,'BD55753770D412F1-FICuS-01-46','BD55753770D412F1-FICTS-01-25','BD55753770D412F1-uuuuu-01-F5','InChI=1S/C22H16F2O2/c23-19-7-4-8-20(24)22(19)21(25)14-11-16-9-12-18(13-10-16)26-15-17-5-2-1-3-6-17/h1-14H,15H2','InChIKey=HVHROOIVCVTTKV-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)c1c(F)cccc1F','1'),
	(168783,0,0,NULL,'Consistent with Molecular Formula','C21H27ClO',330.8967,NULL,'A1E23C33CF41F035-FICuS-01-58','A1E23C33CF41F035-FICTS-01-37','A1E23C33CF41F035-uuuuu-01-07','InChI=1S/C21H27ClO/c1-20(2,3)15-21(4,5)17-9-11-19(12-10-17)23-14-16-7-6-8-18(22)13-16/h6-13H,14-15H2,1-5H3','InChIKey=CEFVKAVIQCHZQL-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCc2cccc(Cl)c2)cc1',NULL),
	(168784,0,0,NULL,'Consistent with Molecular Formula','C21H27FO',314.4421,NULL,'D889F3812D558188-FICuS-01-4F','D889F3812D558188-FICTS-01-2E','D889F3812D558188-uuuuu-01-FE','InChI=1S/C21H27FO/c1-20(2,3)15-21(4,5)17-9-11-19(12-10-17)23-14-16-7-6-8-18(22)13-16/h6-13H,14-15H2,1-5H3','InChIKey=JGHBXTMYWGXSHM-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCc2cccc(F)c2)cc1',NULL),
	(168785,0,0,'83684-79-1','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'2057E68781004E39-FICuS-01-2D','2057E68781004E39-FICTS-01-0C','2057E68781004E39-uuuuu-01-DC','InChI=1S/C18H22O2/c1-3-4-13-19-17-9-11-18(12-10-17)20-14-16-7-5-15(2)6-8-16/h5-12H,3-4,13-14H2,1-2H3','InChIKey=APLGXMKUJWCEBP-UHFFFAOYSA-N','CCCCOc1ccc(OCc2ccc(C)cc2)cc1',NULL),
	(168786,1,0,NULL,'Consistent with Molecular Formula','C19H24O',268.398,NULL,'0F259320107ACC81-FICuS-01-3A','0F259320107ACC81-FICTS-01-19','0F259320107ACC81-uuuuu-01-E9','InChI=1S/C19H24O/c1-4-5-16(3)18-10-12-19(13-11-18)20-14-17-8-6-15(2)7-9-17/h6-13,16H,4-5,14H2,1-3H3','InChIKey=NPAPHVLZHVHQSF-UHFFFAOYSA-N','CCCC(C)c1ccc(OCc2ccc(C)cc2)cc1','1'),
	(168787,0,0,NULL,'Consistent with Molecular Formula','C14H10ClF7N4OS',450.761,NULL,'9520D7A9FE8C26A7-FICuS-01-72','9520D7A9FE8C26A7-FICTS-01-51','C30AB98B01111A55-uuuuu-01-F1','InChI=1S/C11H4ClF7N2OS.C3H6N2/c12-4-2-1-3-5-6(4)20-8(23-5)21-7(22)9(13,14)10(15,16)11(17,18)19;1-2-5-3-4-1/h1-3H,(H,20,21,22);3H,1-2H2,(H,4,5)','InChIKey=RZFTVNXZQNRREL-UHFFFAOYSA-N','C1=NCCN1.O=C(Nc1nc2c(Cl)cccc2s1)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(168788,0,0,'58484-44-9','Consistent with Molecular Formula','C9H14O6',218.206,NULL,'B1C59E149066B6C4-FICuS-01-59','B1C59E149066B6C4-FICTS-01-38','B1C59E149066B6C4-uuuuu-01-08','InChI=1S/C9H14O6/c10-8-7-9(11)15-6-4-13-2-1-12-3-5-14-8/h1-7H2','InChIKey=DWYLOXSOZJIZSF-UHFFFAOYSA-N','O=C1CC(=O)OCCOCCOCCO1',NULL),
	(168789,0,0,NULL,'Consistent with Molecular Formula','C19H20F3NO3',367.3671,NULL,'D3677D3A81238224-FICuS-01-38','D3677D3A81238224-FICTS-01-17','D3677D3A81238224-uuuuu-01-E7','InChI=1S/C19H20F3NO3/c20-19(21,22)18(24)23-15-9-11-17(12-10-15)26-14-6-2-5-13-25-16-7-3-1-4-8-16/h1,3-4,7-12H,2,5-6,13-14H2,(H,23,24)','InChIKey=ZUGBLKGUFXHPFF-UHFFFAOYSA-N','O=C(Nc1ccc(OCCCCCOc2ccccc2)cc1)C(F)(F)F',NULL),
	(168790,0,0,'57160-55-1','Consistent with Molecular Formula','C16H14F2N2O2',304.2956,NULL,'53B70C80A940E3DE-FICuS-01-62','53B70C80A940E3DE-FICTS-01-41','53B70C80A940E3DE-uuuuu-01-11','InChI=1S/C16H14F2N2O2/c1-2-10-6-8-11(9-7-10)19-16(22)20-15(21)14-12(17)4-3-5-13(14)18/h3-9H,2H2,1H3,(H2,19,20,21,22)','InChIKey=XCUBLGCPKLTNPY-UHFFFAOYSA-N','CCc1ccc(NC(=O)NC(=O)c2c(F)cccc2F)cc1',NULL),
	(168791,0,0,'60253-44-3','Consistent with Molecular Formula','C14H8F2N2O2',274.2262,NULL,'D793267A9B145160-FICuS-01-3A','D793267A9B145160-FICTS-01-19','D793267A9B145160-uuuuu-01-E9','InChI=1S/C14H8F2N2O2/c15-9-3-1-5-11(7-9)17-13(19)18(14(17)20)12-6-2-4-10(16)8-12/h1-8H','InChIKey=QZQXEMIWZTWLPS-UHFFFAOYSA-N','O=C1N(c2cccc(F)c2)C(=O)N1c1cccc(F)c1',NULL),
	(168792,2,0,NULL,'Consistent with Molecular Formula','C23H19BrCl2O3',494.2113,NULL,'80DD02A021F2D732-FICuS-01-45','80DD02A021F2D732-FICTS-01-24','80DD02A021F2D732-uuuuu-01-F4','InChI=1S/C23H19BrCl2O3/c1-28-23(21(24)22(27)19-12-9-17(25)13-20(19)26)16-7-10-18(11-8-16)29-14-15-5-3-2-4-6-15/h2-13,21,23H,14H2,1H3','InChIKey=SQMFFXDPTHHVAD-UHFFFAOYSA-N','COC(c1ccc(OCc2ccccc2)cc1)C(Br)C(=O)c1ccc(Cl)cc1Cl','1'),
	(168793,0,0,NULL,'Consistent with Molecular Formula','C15H11ClFN3O3',335.7216,NULL,'6363EFE241A6810B-FICuS-01-52','6363EFE241A6810B-FICTS-01-31','6363EFE241A6810B-uuuuu-01-01','InChI=1S/C15H11ClFN3O3/c16-9-5-7-10(8-6-9)18-14(22)20-15(23)19-13(21)11-3-1-2-4-12(11)17/h1-8H,(H3,18,19,20,21,22,23)','InChIKey=AZFLKLNUYQVWPG-UHFFFAOYSA-N','O=C(NC(=O)Nc1ccc(Cl)cc1)NC(=O)c1ccccc1F',NULL),
	(168794,0,0,NULL,'Consistent with Molecular Formula','C18H22Cl2FNO5S2',486.3999,NULL,'81D18430F9720FA9-FICuS-01-4C','81D18430F9720FA9-FICTS-01-2B','03A6D428256BA4C2-uuuuu-01-FB','InChI=1S/C16H16Cl2FNO2S.C2H6O3S/c17-15-9-13(20)7-5-11(15)3-1-2-4-12-6-8-14(10-16(12)18)23(19,21)22;1-2-6(3,4)5/h5-10H,1-4,20H2;2H2,1H3,(H,3,4,5)','InChIKey=HHTIEEVKMHLHRP-UHFFFAOYSA-N','CCS(=O)(=O)O.Nc1ccc(CCCCc2ccc(S(=O)(=O)F)cc2Cl)c(Cl)c1',NULL),
	(168795,1,0,NULL,'Consistent with Molecular Formula','C17H19NO5S',349.4008,NULL,'2577F2FD11322648-FICuS-01-39','2577F2FD11322648-FICTS-01-18','2577F2FD11322648-uuuuu-01-E8','InChI=1S/C17H19NO5S/c1-23-17(20)16(11-13-7-9-15(19)10-8-13)18-24(21,22)12-14-5-3-2-4-6-14/h2-10,16,18-19H,11-12H2,1H3','InChIKey=AQQLCZHPCSXJIN-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(O)cc1)NS(=O)(=O)Cc1ccccc1','1'),
	(168796,1,0,NULL,'Consistent with Molecular Formula','C22H21NO2S',363.4734,'DL-Cysteine, S-(triphenylmethyl)-','E551A0D97DA764EA-FICuS-01-78','E551A0D97DA764EA-FICTS-01-57','E551A0D97DA764EA-uuuuu-01-27','InChI=1S/C22H21NO2S/c23-20(21(24)25)16-26-22(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16,23H2,(H,24,25)','InChIKey=DLMYFMLKORXJPO-UHFFFAOYSA-N','NC(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(168797,1,0,'62717-67-3','Consistent with Molecular Formula','C26H34ClNO4',460.0119,NULL,'8A4C138EDB3031B0-FICuS-01-57','8A4C138EDB3031B0-FICTS-01-36','8AB0B46BE4BDE8FE-uuuuu-01-56','InChI=1S/C26H33NO4.ClH/c1-25(2,3)23(28)30-21-14-18-12-13-27-16-20(17-10-8-7-9-11-17)19(18)15-22(21)31-24(29)26(4,5)6;/h7-11,14-15,20,27H,12-13,16H2,1-6H3;1H','InChIKey=MCSPLKUJEDFHTN-UHFFFAOYSA-N','CC(C)(C)C(=O)Oc1cc2c(cc1OC(=O)C(C)(C)C)C(c1ccccc1)CNCC2.Cl','1'),
	(168798,0,0,NULL,'Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'81045FA0AD18F466-FICuS-01-54','81045FA0AD18F466-FICTS-01-33','81F8F84592952D28-uuuuu-01-FD','InChI=1S/C12H13NO3.ClH/c1-2-15-12(14)11-9(7-13)8-5-3-4-6-10(8)16-11;/h3-6H,2,7,13H2,1H3;1H','InChIKey=LYUHVTQUTRQINZ-UHFFFAOYSA-N','CCOC(=O)c1oc2ccccc2c1CN.Cl',NULL),
	(168799,0,0,'38281-61-7','Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'093271BF34AE37C9-FICuS-01-58','093271BF34AE37C9-FICTS-01-37','093271BF34AE37C9-uuuuu-01-07','InChI=1S/C10H8O4/c11-5-7-6-3-1-2-4-8(6)14-9(7)10(12)13/h1-4,11H,5H2,(H,12,13)','InChIKey=NMPZORNFAZEDNF-UHFFFAOYSA-N','O=C(O)c1oc2ccccc2c1CO',NULL),
	(168800,0,0,'65158-62-5','Consistent with Molecular Formula','C10H11ClN2O3',242.6615,NULL,'2ADD05436A9E894B-FICuS-01-6A','2ADD05436A9E894B-FICTS-01-49','2A21A2A655135005-uuuuu-01-CE','InChI=1S/C10H10N2O3.ClH/c11-12-5-7-6-3-1-2-4-8(6)15-9(7)10(13)14;/h1-4,12H,5,11H2,(H,13,14);1H','InChIKey=IDIRMTVFSSWYEK-UHFFFAOYSA-N','Cl.NNCc1c(C(=O)O)oc2ccccc12',NULL),
	(168801,0,0,'50266-88-1','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'04CFD9A9D1AC2021-FICuS-01-69','04CFD9A9D1AC2021-FICTS-01-48','04CFD9A9D1AC2021-uuuuu-01-18','InChI=1S/C10H8N2O2/c13-10-9-7(5-11-12-10)6-3-1-2-4-8(6)14-9/h1-4,11H,5H2,(H,12,13)','InChIKey=JBSRXBSRLCTFKP-UHFFFAOYSA-N','O=C1NNCc2c1oc1ccccc21',NULL),
	(168802,0,0,'50266-96-1','Consistent with Molecular Formula','C11H8N2O3',216.1958,NULL,'6622DF220F816289-FICuS-01-3D','6622DF220F816289-FICTS-01-1C','6622DF220F816289-uuuuu-01-EC','InChI=1S/C11H8N2O3/c14-6-13-11(15)10-8(5-12-13)7-3-1-2-4-9(7)16-10/h1-5,14H,6H2','InChIKey=RYJWOFAHXRQIAX-UHFFFAOYSA-N','O=c1c2oc3ccccc3c2cnn1CO',NULL),
	(168803,0,0,'50336-04-4','Consistent with Molecular Formula','C10H9N5',199.2146,NULL,'0D298169CE371C8C-FICuS-01-5F','67155600886C65E4-FICTS-01-11','0D298169CE371C8C-uuuuu-01-0E','InChI=1S/C10H9N5/c11-13-10-9-5-7-3-1-2-4-8(7)15(9)6-12-14-10/h1-6H,11H2,(H,13,14)','InChIKey=NTFBURNCEAOWAI-UHFFFAOYSA-N','NNc1nncn2c1cc1ccccc12',NULL),
	(168804,0,0,'74396-99-9','Consistent with Molecular Formula','C11H7N5',209.2098,NULL,'4D3E4CCD3F7D328B-FICuS-01-88','4D3E4CCD3F7D328B-FICTS-01-67','4D3E4CCD3F7D328B-uuuuu-01-37','InChI=1S/C11H7N5/c1-2-4-9-8(3-1)5-10-11-14-12-6-16(11)13-7-15(9)10/h1-7H','InChIKey=RHYYEXXIURFWPJ-UHFFFAOYSA-N','c1ccc2c(c1)cc1c3nncn3ncn21',NULL),
	(168805,0,0,NULL,'Consistent with Molecular Formula','C13H11N5',237.2634,NULL,'F7356D9440777947-FICuS-01-40','F7356D9440777947-FICTS-01-1F','F7356D9440777947-uuuuu-01-EF','InChI=1S/C13H11N5/c1-2-12-15-16-13-11-7-9-5-3-4-6-10(9)17(11)8-14-18(12)13/h3-8H,2H2,1H3','InChIKey=XOHIPYQAUOSQTR-UHFFFAOYSA-N','CCc1nnc2c3cc4ccccc4n3cnn12',NULL),
	(168806,0,0,NULL,'Consistent with Molecular Formula','C10H6N6',210.1976,NULL,'A7A6656982343BF1-FICuS-01-4D','A7A6656982343BF1-FICTS-01-2C','A7A6656982343BF1-uuuuu-01-FC','InChI=1S/C10H6N6/c1-2-4-8-7(3-1)5-9-10-12-13-14-16(10)11-6-15(8)9/h1-6H','InChIKey=AUFMPWLMIBDHTA-UHFFFAOYSA-N','c1ccc2c(c1)cc1c3nnnn3ncn21',NULL),
	(168807,0,1,NULL,'Consistent with Molecular Formula','C14H15N5',253.306,NULL,'3CFAAA77DAEDEA63-FICuS-01-B1','06644F346F1C39EB-FICTS-01-3A','3CFAAA77DAEDEA63-uuuuu-01-60','InChI=1S/C14H15N5/c1-3-10(2)16-18-14-13-8-11-6-4-5-7-12(11)19(13)9-15-17-14/h4-9H,3H2,1-2H3,(H,17,18)','InChIKey=YIGLDDFGGNIPDQ-UHFFFAOYSA-N','CC/C(C)=N/Nc1nncn2c1cc1ccccc12','1'),
	(168808,0,0,NULL,'Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'562AD9C12898DC21-FICuS-01-5B','562AD9C12898DC21-FICTS-01-3A','562AD9C12898DC21-uuuuu-01-0A','InChI=1S/C9H9ClO2/c1-6-2-8(10)3-7-4-11-5-12-9(6)7/h2-3H,4-5H2,1H3','InChIKey=MGOSTEJOJYIKTM-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1OCOC2',NULL),
	(168809,0,1,'76691-03-7','Consistent with Molecular Formula','C20H21FN2O',324.3971,NULL,'A8A106F729B78071-FICuS-01-49','A8A106F729B78071-FICTS-01-28','A8A106F729B78071-uuuuu-01-F8','InChI=1S/C20H21FN2O/c1-16(15-20(24)17-5-3-2-4-6-17)22-11-13-23(14-12-22)19-9-7-18(21)8-10-19/h2-10,15H,11-14H2,1H3','InChIKey=BFGZDIHKMAAXSN-UHFFFAOYSA-N','C/C(=C\\C(=O)c1ccccc1)N1CCN(c2ccc(F)cc2)CC1','1'),
	(168810,0,1,'76691-21-9','Consistent with Molecular Formula','C20H21ClN2O',340.8517,NULL,'9CBE649A8B1BA0DB-FICuS-01-92','9CBE649A8B1BA0DB-FICTS-01-71','9CBE649A8B1BA0DB-uuuuu-01-41','InChI=1S/C20H21ClN2O/c1-16(15-17-7-9-18(21)10-8-17)20(24)23-13-11-22(12-14-23)19-5-3-2-4-6-19/h2-10,15H,11-14H2,1H3','InChIKey=JPUQDHZKXOAANG-UHFFFAOYSA-N','C/C(=C\\c1ccc(Cl)cc1)C(=O)N1CCN(c2ccccc2)CC1','1'),
	(168811,0,1,'76691-33-3','Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'BF31F9B60F146ACE-FICuS-01-84','BF31F9B60F146ACE-FICTS-01-63','BF31F9B60F146ACE-uuuuu-01-33','InChI=1S/C15H18N2O3/c1-12(15(18)16-9-3-2-4-10-16)11-13-5-7-14(8-6-13)17(19)20/h5-8,11H,2-4,9-10H2,1H3','InChIKey=OLBKOFYAZVZSOY-UHFFFAOYSA-N','C/C(=C\\c1ccc([N+](=O)[O-])cc1)C(=O)N1CCCCC1','1'),
	(168812,0,1,'76691-34-4','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'1DC66F69B802FE5E-FICuS-01-81','1DC66F69B802FE5E-FICTS-01-60','1DC66F69B802FE5E-uuuuu-01-30','InChI=1S/C13H16N2O3/c1-9(2)14-13(16)10(3)8-11-4-6-12(7-5-11)15(17)18/h4-9H,1-3H3,(H,14,16)','InChIKey=ZFSNVNMQEYBVDO-UHFFFAOYSA-N','C/C(=C\\c1ccc([N+](=O)[O-])cc1)C(=O)NC(C)C','1'),
	(168813,0,1,'76691-14-0','Consistent with Molecular Formula','C20H20F2N2O',342.3876,NULL,'DB14D0733D388290-FICuS-01-45','DB14D0733D388290-FICTS-01-24','DB14D0733D388290-uuuuu-01-F4','InChI=1S/C20H20F2N2O/c1-15(14-20(25)16-2-4-17(21)5-3-16)23-10-12-24(13-11-23)19-8-6-18(22)7-9-19/h2-9,14H,10-13H2,1H3','InChIKey=DRXUFBJIDRCRHH-UHFFFAOYSA-N','C/C(=C\\C(=O)c1ccc(F)cc1)N1CCN(c2ccc(F)cc2)CC1','1'),
	(168814,0,1,'76691-09-3','Consistent with Molecular Formula','C21H20F4N2O',392.3954,NULL,'18FF55DAA3CF7342-FICuS-01-78','18FF55DAA3CF7342-FICTS-01-57','18FF55DAA3CF7342-uuuuu-01-27','InChI=1S/C21H20F4N2O/c1-15(12-20(28)16-4-2-6-18(22)13-16)26-8-10-27(11-9-26)19-7-3-5-17(14-19)21(23,24)25/h2-7,12-14H,8-11H2,1H3','InChIKey=ISLCZEPNQACFRU-UHFFFAOYSA-N','C/C(=C\\C(=O)c1cccc(F)c1)N1CCN(c2cccc(C(F)(F)F)c2)CC1','1'),
	(168815,0,1,'76691-08-2','Consistent with Molecular Formula','C20H20F2N2O',342.3876,NULL,'24D7F68D9B1DB81B-FICuS-01-7D','24D7F68D9B1DB81B-FICTS-01-5C','24D7F68D9B1DB81B-uuuuu-01-2C','InChI=1S/C20H20F2N2O/c1-15(13-20(25)16-3-2-4-18(22)14-16)23-9-11-24(12-10-23)19-7-5-17(21)6-8-19/h2-8,13-14H,9-12H2,1H3','InChIKey=NXJRWRJFMYUQSD-UHFFFAOYSA-N','C/C(=C\\C(=O)c1cccc(F)c1)N1CCN(c2ccc(F)cc2)CC1','1'),
	(168816,0,1,'19279-70-0','Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'013EF08E849965E5-FICuS-01-56','013EF08E849965E5-FICTS-01-35','013EF08E849965E5-uuuuu-01-05','InChI=1S/C16H12N2O3/c1-21-12-8-6-11(7-9-12)10-17-18-15(19)13-4-2-3-5-14(13)16(18)20/h2-10H,1H3','InChIKey=MVDSIJWTEOQKTD-UHFFFAOYSA-N','COc1ccc(/C=N/N2C(=O)c3ccccc3C2=O)cc1','1'),
	(168817,0,1,'75227-31-5','Consistent with Molecular Formula','C28H29N3O4S',503.6148,NULL,'3E7565326E60B9A3-FICuS-01-4B','3E7565326E60B9A3-FICTS-01-2A','06BF03C3A77E3DB2-uuuuu-01-1C','InChI=1S/C28H29N3O4S/c1-21-8-11-25(12-9-21)36(33,34)31-20-22(28(32)26-13-10-24(35-2)18-27(26)31)19-29-14-16-30(17-15-29)23-6-4-3-5-7-23/h3-13,18-19H,14-17,20H2,1-2H3/b22-19+','InChIKey=JRMGIPJFTUXLSD-ZBJSNUHESA-N','COc1ccc2c(c1)N(S(=O)(=O)c1ccc(C)cc1)C/C(=C\\N1CCN(c3ccccc3)CC1)C2=O','1'),
	(168818,0,1,'75227-30-4','Consistent with Molecular Formula','C23H27N3O4S',441.544,NULL,'1958DA0BE53665A5-FICuS-01-59','1958DA0BE53665A5-FICTS-01-38','09D3BFE892FE44C9-uuuuu-01-35','InChI=1S/C23H27N3O4S/c1-17-4-7-20(8-5-17)31(28,29)26-16-18(15-25-12-10-24(2)11-13-25)23(27)21-9-6-19(30-3)14-22(21)26/h4-9,14-15H,10-13,16H2,1-3H3/b18-15+','InChIKey=NTIAPLKSNOQBNS-OBGWFSINSA-N','COc1ccc2c(c1)N(S(=O)(=O)c1ccc(C)cc1)C/C(=C\\N1CCN(C)CC1)C2=O','1'),
	(168819,0,1,'79492-27-6','Consistent with Molecular Formula','C15H10N2O3',266.2556,NULL,'D632B0223FD415E3-FICuS-01-4B','D632B0223FD415E3-FICTS-01-2A','D632B0223FD415E3-uuuuu-01-FA','InChI=1S/C15H10N2O3/c18-11-7-5-10(6-8-11)9-16-17-14(19)12-3-1-2-4-13(12)15(17)20/h1-9,18H','InChIKey=UFAPHVMNWBAQAP-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/N=C/c1ccc(O)cc1','1'),
	(168820,2,0,'87384-15-4','Consistent with Molecular Formula','C30H34ClNO2',476.0571,NULL,'A8C330085D325F7A-FICuS-01-52','A8C330085D325F7A-FICTS-01-31','A8C330085D325F7A-uuuuu-01-01','InChI=1S/C30H34ClNO2/c1-33-28-14-15-29-24(21-28)6-7-25(20-22-4-10-26(31)11-5-22)30(29)23-8-12-27(13-9-23)34-19-18-32-16-2-3-17-32/h4-5,8-15,21,25,30H,2-3,6-7,16-20H2,1H3','InChIKey=YMJIUVYRDYKBKW-UHFFFAOYSA-N','COc1ccc2c(c1)CCC(Cc1ccc(Cl)cc1)C2c1ccc(OCCN2CCCC2)cc1','1'),
	(168821,1,0,'82589-60-4','Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'F868FCF77815A4AF-FICuS-01-8A','F868FCF77815A4AF-FICTS-01-69','F868FCF77815A4AF-uuuuu-01-39','InChI=1S/C18H21NO2/c1-20-17-9-13-6-5-12-8-14-4-3-7-19(14)11-16(12)15(13)10-18(17)21-2/h5-6,9-10,14H,3-4,7-8,11H2,1-2H3','InChIKey=RSLAYINESRJDLA-UHFFFAOYSA-N','COc1cc2ccc3c(c2cc1OC)CN1CCCC1C3','1'),
	(168822,0,1,'74886-24-1','Consistent with Molecular Formula','C21H26O2',310.4352,NULL,'015E9B2D7BB63B2E-FICuS-01-70','015E9B2D7BB63B2E-FICTS-01-4F','015E9B2D7BB63B2E-uuuuu-01-1F','InChI=1S/C21H26O2/c1-5-17(15-16-7-11-19(22-3)12-8-16)21(6-2)18-9-13-20(23-4)14-10-18/h7-14H,5-6,15H2,1-4H3','InChIKey=MXQCYBHGKOKYGH-UHFFFAOYSA-N','CC/C(Cc1ccc(OC)cc1)=C(/CC)c1ccc(OC)cc1','1'),
	(168823,0,1,'79492-42-5','Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'04A573955444673D-FICuS-01-2E','04A573955444673D-FICTS-01-0D','04A573955444673D-uuuuu-01-DD','InChI=1S/C16H16N2O/c19-16-7-3-4-13(10-16)11-17-18-9-8-14-5-1-2-6-15(14)12-18/h1-7,10-11,19H,8-9,12H2','InChIKey=FUHHYCNNJCQRBS-UHFFFAOYSA-N','Oc1cccc(/C=N/N2CCc3ccccc3C2)c1','1'),
	(168824,1,0,'28586-46-1','Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'F63458B947F90272-FICuS-01-47','F63458B947F90272-FICTS-01-26','F63458B947F90272-uuuuu-01-F6','InChI=1S/C15H14ClNO2/c1-10(18)17-14-8-7-12(16)9-13(14)15(19)11-5-3-2-4-6-11/h2-9,15,19H,1H3,(H,17,18)','InChIKey=HYWIXJPRLIEAMX-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)cc1C(O)c1ccccc1','1'),
	(168825,0,1,'91098-13-4','Consistent with Molecular Formula','C13H13ClN2O',248.7115,NULL,'CCB3154A8AF31448-FICuS-01-60','CCB3154A8AF31448-FICTS-01-3F','CCB3154A8AF31448-uuuuu-01-0F','InChI=1S/C13H13ClN2O/c1-16-6-2-3-11(16)12-9-7-8(14)4-5-10(9)15-13(12)17/h4-5,7H,2-3,6H2,1H3,(H,15,17)','InChIKey=AIDLNEGAXVBHTO-UHFFFAOYSA-N','CN1CCC/C1=C1/C(=O)Nc2ccc(Cl)cc21','1'),
	(168826,0,0,'75256-23-4','Consistent with Molecular Formula','C19H17N3S2',351.4834,NULL,'3F0CB58F65CE89E3-FICuS-01-84','3F0CB58F65CE89E3-FICTS-01-63','3F0CB58F65CE89E3-uuuuu-01-33','InChI=1S/C19H17N3S2/c1-20-13-12-16-17(20)21(14-8-4-2-5-9-14)19(24)22(18(16)23)15-10-6-3-7-11-15/h2-11H,12-13H2,1H3','InChIKey=MRXUHIKMYPLXOA-UHFFFAOYSA-N','CN1CCc2c1n(-c1ccccc1)c(=S)n(-c1ccccc1)c2=S',NULL),
	(168827,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O',367.4494,NULL,'C0B35A76F07AB06A-FICuS-01-69','C0B35A76F07AB06A-FICTS-01-48','C0B35A76F07AB06A-uuuuu-01-18','InChI=1S/C24H21N3O/c1-28-20-13-11-19(12-14-20)27-24(18-8-5-15-25-16-18)22-10-4-7-17-6-2-3-9-21(17)23(22)26-27/h2-3,5-6,8-9,11-16H,4,7,10H2,1H3','InChIKey=XGMVPEFCGCTANI-UHFFFAOYSA-N','COc1ccc(-n2nc3c(c2-c2cccnc2)CCCc2ccccc2-3)cc1',NULL),
	(168828,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'425BD23A22F33583-FICuS-01-3E','425BD23A22F33583-FICTS-01-1D','425BD23A22F33583-uuuuu-01-ED','InChI=1S/C17H15N3O/c21-9-8-20-17(13-5-3-7-18-11-13)15-10-12-4-1-2-6-14(12)16(15)19-20/h1-7,11,21H,8-10H2','InChIKey=LLGARFPVOBMBSF-UHFFFAOYSA-N','OCCn1nc2c(c1-c1cccnc1)Cc1ccccc1-2',NULL),
	(168829,0,0,NULL,'Consistent with Molecular Formula','C21H15N3',309.3696,NULL,'2E5BE409E4B4FA6C-FICuS-01-86','2E5BE409E4B4FA6C-FICTS-01-65','2E5BE409E4B4FA6C-uuuuu-01-35','InChI=1S/C21H15N3/c1-2-9-17(10-3-1)24-21(16-8-6-12-22-14-16)19-13-15-7-4-5-11-18(15)20(19)23-24/h1-12,14H,13H2','InChIKey=GXWBIZRUBJSSMB-UHFFFAOYSA-N','c1ccc(-n2nc3c(c2-c2cccnc2)Cc2ccccc2-3)cc1',NULL),
	(168830,0,0,NULL,'Consistent with Molecular Formula','C23H18FN3',355.4137,NULL,'D39E466FBE6130B1-FICuS-01-66','D39E466FBE6130B1-FICTS-01-45','D39E466FBE6130B1-uuuuu-01-15','InChI=1S/C23H18FN3/c24-18-9-4-10-19(14-18)27-23(17-8-5-13-25-15-17)21-12-3-7-16-6-1-2-11-20(16)22(21)26-27/h1-2,4-6,8-11,13-15H,3,7,12H2','InChIKey=AYBRMFHFYBADBB-UHFFFAOYSA-N','Fc1cccc(-n2nc3c(c2-c2cccnc2)CCCc2ccccc2-3)c1',NULL),
	(168831,0,0,'71855-97-5','Consistent with Molecular Formula','C24H21NO5',403.4336,NULL,'8E91F99194FF4306-FICuS-01-5D','8E91F99194FF4306-FICTS-01-3C','8E91F99194FF4306-uuuuu-01-0C','InChI=1S/C24H21NO5/c1-24(2)23(15-7-5-4-6-8-15)22(16-9-12-20(26)19(13-16)25(27)28)18-11-10-17(29-3)14-21(18)30-24/h4-14,26H,1-3H3','InChIKey=OKSOUXRKEICBNX-UHFFFAOYSA-N','COc1ccc2c(c1)OC(C)(C)C(c1ccccc1)=C2c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(168832,0,0,'71856-03-6','Consistent with Molecular Formula','C26H24BrNO5',510.3833,NULL,'9AB7761A0913B7AE-FICuS-01-65','9AB7761A0913B7AE-FICTS-01-44','9AB7761A0913B7AE-uuuuu-01-14','InChI=1S/C26H24BrNO5/c1-26(2)25(17-7-5-4-6-8-17)24(20-11-10-19(31-3)16-23(20)33-26)18-9-12-22(32-14-13-27)21(15-18)28(29)30/h4-12,15-16H,13-14H2,1-3H3','InChIKey=SQCNCJALOXITGF-UHFFFAOYSA-N','COc1ccc2c(c1)OC(C)(C)C(c1ccccc1)=C2c1ccc(OCCBr)c([N+](=O)[O-])c1',NULL),
	(168833,0,0,'71856-02-5','Consistent with Molecular Formula','C26H25BrO3',465.3857,NULL,'14CDBB83C7E6882E-FICuS-01-7E','14CDBB83C7E6882E-FICTS-01-5D','14CDBB83C7E6882E-uuuuu-01-2D','InChI=1S/C26H25BrO3/c1-26(2)25(19-7-5-4-6-8-19)24(18-9-11-20(12-10-18)29-16-15-27)22-14-13-21(28-3)17-23(22)30-26/h4-14,17H,15-16H2,1-3H3','InChIKey=GKCABBVMJSEVMF-UHFFFAOYSA-N','COc1ccc2c(c1)OC(C)(C)C(c1ccccc1)=C2c1ccc(OCCBr)cc1',NULL),
	(168834,1,0,'82589-57-9','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'62AFB834712A7AAB-FICuS-01-6D','62AFB834712A7AAB-FICTS-01-4C','62AFB834712A7AAB-uuuuu-01-1C','InChI=1S/C17H19NO/c1-19-15-6-7-16-12(9-15)4-5-13-11-18-8-2-3-14(18)10-17(13)16/h4-7,9,14H,2-3,8,10-11H2,1H3','InChIKey=VBQFEZHKFJNYJB-UHFFFAOYSA-N','COc1ccc2c3c(ccc2c1)CN1CCCC1C3','1'),
	(168835,0,0,'73903-04-5','Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'8B6D2C1297D33F80-FICuS-01-5B','8B6D2C1297D33F80-FICTS-01-3A','8B6D2C1297D33F80-uuuuu-01-0A','InChI=1S/C14H17N3O/c1-10-6-8-17(9-7-10)14(18)13-15-11-4-2-3-5-12(11)16-13/h2-5,10H,6-9H2,1H3,(H,15,16)','InChIKey=ZWPOEMIWUGMNFU-UHFFFAOYSA-N','CC1CCN(C(=O)c2nc3ccccc3[nH]2)CC1',NULL),
	(168836,1,0,'82589-59-1','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'29B233CF8C64BEC6-FICuS-01-7A','29B233CF8C64BEC6-FICTS-01-59','29B233CF8C64BEC6-uuuuu-01-29','InChI=1S/C17H19NO/c1-19-15-6-7-16-13(10-15)5-4-12-9-14-3-2-8-18(14)11-17(12)16/h4-7,10,14H,2-3,8-9,11H2,1H3','InChIKey=BONYVFCBDIUPEW-UHFFFAOYSA-N','COc1ccc2c3c(ccc2c1)CC1CCCN1C3','1'),
	(168837,0,0,'73903-13-6','Consistent with Molecular Formula','C18H18N4O',306.3664,NULL,'909E368E4D7CF6CD-FICuS-01-89','909E368E4D7CF6CD-FICTS-01-68','909E368E4D7CF6CD-uuuuu-01-38','InChI=1S/C18H18N4O/c23-18(17-19-15-8-4-5-9-16(15)20-17)22-12-10-21(11-13-22)14-6-2-1-3-7-14/h1-9H,10-13H2,(H,19,20)','InChIKey=GMEKLWRXYKBHJB-UHFFFAOYSA-N','O=C(c1nc2ccccc2[nH]1)N1CCN(c2ccccc2)CC1',NULL),
	(168838,0,0,'73903-16-9','Consistent with Molecular Formula','C19H20N4O',320.3932,NULL,'64FA5B08EC63776A-FICuS-01-6D','64FA5B08EC63776A-FICTS-01-4C','64FA5B08EC63776A-uuuuu-01-1C','InChI=1S/C19H20N4O/c1-14-6-2-5-9-17(14)22-10-12-23(13-11-22)19(24)18-20-15-7-3-4-8-16(15)21-18/h2-9H,10-13H2,1H3,(H,20,21)','InChIKey=BQRWRASDMSFHMS-UHFFFAOYSA-N','Cc1ccccc1N1CCN(C(=O)c2nc3ccccc3[nH]2)CC1',NULL),
	(168839,1,0,'82589-55-7','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'FB8D9BAD5D12D260-FICuS-01-83','FB8D9BAD5D12D260-FICTS-01-62','FB8D9BAD5D12D260-uuuuu-01-32','InChI=1S/C14H19NO2/c1-16-13-7-10-6-12-4-3-5-15(12)9-11(10)8-14(13)17-2/h7-8,12H,3-6,9H2,1-2H3','InChIKey=CDRRBHVPZHSQOE-UHFFFAOYSA-N','COc1cc2c(cc1OC)CN1CCCC1C2','1'),
	(168840,2,0,NULL,'Consistent with Molecular Formula','C29H34ClNO2',464.0461,NULL,'3AFB1729EEDD6915-FICuS-01-7D','3AFB1729EEDD6915-FICTS-01-5C','3AFB1729EEDD6915-uuuuu-01-2C','InChI=1S/C29H34ClNO2/c1-4-31(5-2)15-16-33-26-12-9-22(10-13-26)29-24(17-21-7-6-8-25(30)18-21)19-23-11-14-27(32-3)20-28(23)29/h6-14,18,20,24,29H,4-5,15-17,19H2,1-3H3','InChIKey=FLKVIUVDKDTEDL-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C2c3cc(OC)ccc3CC2Cc2cccc(Cl)c2)cc1','1'),
	(168841,0,0,'73903-08-9','Consistent with Molecular Formula','C15H18N4O3',302.3322,NULL,'13B1600A82213786-FICuS-01-1A','13B1600A82213786-FICTS-01-F9','13B1600A82213786-uuuuu-01-C9','InChI=1S/C15H18N4O3/c1-2-22-15(21)19-9-7-18(8-10-19)14(20)13-16-11-5-3-4-6-12(11)17-13/h3-6H,2,7-10H2,1H3,(H,16,17)','InChIKey=IKFXYKOELVVSEU-UHFFFAOYSA-N','CCOC(=O)N1CCN(C(=O)c2nc3ccccc3[nH]2)CC1',NULL),
	(168842,0,0,'73903-09-0','Consistent with Molecular Formula','C15H17ClN4O3',336.7773,NULL,'8DF1CBCFA71219FC-FICuS-01-96','8DF1CBCFA71219FC-FICTS-01-75','8DF1CBCFA71219FC-uuuuu-01-45','InChI=1S/C15H17ClN4O3/c1-2-23-15(22)20-7-5-19(6-8-20)14(21)13-17-11-4-3-10(16)9-12(11)18-13/h3-4,9H,2,5-8H2,1H3,(H,17,18)','InChIKey=SAKVMGFJBYEZKM-UHFFFAOYSA-N','CCOC(=O)N1CCN(C(=O)c2nc3cc(Cl)ccc3[nH]2)CC1',NULL),
	(168843,2,0,NULL,'Consistent with Molecular Formula','C24H23NO5',405.4494,NULL,'81F059DC2151CA05-FICuS-01-4D','81F059DC2151CA05-FICTS-01-2C','81F059DC2151CA05-uuuuu-01-FC','InChI=1S/C24H23NO5/c1-24(2)23(15-7-5-4-6-8-15)22(16-9-12-20(26)19(13-16)25(27)28)18-11-10-17(29-3)14-21(18)30-24/h4-14,22-23,26H,1-3H3','InChIKey=XQFKDXWMJQPEDQ-UHFFFAOYSA-N','COc1ccc2c(c1)OC(C)(C)C(c1ccccc1)C2c1ccc(O)c([N+](=O)[O-])c1','1'),
	(168844,2,0,NULL,'Consistent with Molecular Formula','C26H27NO5',433.503,NULL,'21F95C6092FAEA15-FICuS-01-65','21F95C6092FAEA15-FICTS-01-44','21F95C6092FAEA15-uuuuu-01-14','InChI=1S/C26H27NO5/c1-5-31-22-14-11-18(15-21(22)27(28)29)24-20-13-12-19(30-4)16-23(20)32-26(2,3)25(24)17-9-7-6-8-10-17/h6-16,24-25H,5H2,1-4H3','InChIKey=VRQYKGDAYDMEJZ-UHFFFAOYSA-N','CCOc1ccc(C2c3ccc(OC)cc3OC(C)(C)C2c2ccccc2)cc1[N+](=O)[O-]','1'),
	(168845,2,0,NULL,'Consistent with Molecular Formula','C26H26BrNO5',512.3991,NULL,'78492F12BB2189C3-FICuS-01-4C','78492F12BB2189C3-FICTS-01-2B','78492F12BB2189C3-uuuuu-01-FB','InChI=1S/C26H26BrNO5/c1-26(2)25(17-7-5-4-6-8-17)24(20-11-10-19(31-3)16-23(20)33-26)18-9-12-22(32-14-13-27)21(15-18)28(29)30/h4-12,15-16,24-25H,13-14H2,1-3H3','InChIKey=XYCDKWXEZNFGHW-UHFFFAOYSA-N','COc1ccc2c(c1)OC(C)(C)C(c1ccccc1)C2c1ccc(OCCBr)c([N+](=O)[O-])c1','1'),
	(168846,0,0,NULL,'Consistent with Molecular Formula','C11H18N4S',238.35,NULL,'EE113F0BB39BDD84-FICuS-01-82','EE113F0BB39BDD84-FICTS-01-61','EE113F0BB39BDD84-uuuuu-01-31','InChI=1S/C11H18N4S/c1-14-7-3-5-9(14)12-11(16)13-10-6-4-8-15(10)2/h3-8H2,1-2H3/b12-9+,13-10+','InChIKey=XIMZNOQHYJJVKU-JOWSBRCASA-N','CN1CCC/C1=N/C(=S)/N=C1/CCCN1C',NULL),
	(168847,0,0,NULL,'Consistent with Molecular Formula','C10H18N4O2S',258.3378,NULL,'B38A829F842F40BB-FICuS-01-6A','B38A829F842F40BB-FICTS-01-49','B38A829F842F40BB-uuuuu-01-19','InChI=1S/C10H18N4O2S/c1-13-7-3-5-9(13)11-17(15,16)12-10-6-4-8-14(10)2/h3-8H2,1-2H3/b11-9+,12-10+','InChIKey=CAPXLMOTKXUTQY-WGDLNXRISA-N','CN1CCC/C1=N/S(=O)(=O)/N=C1/CCCN1C',NULL),
	(168848,0,0,'40750-27-4','Consistent with Molecular Formula','C20H19N3O2',333.389,NULL,'AFE2964E33A211BE-FICuS-01-6F','AFE2964E33A211BE-FICTS-01-4E','AFE2964E33A211BE-uuuuu-01-1E','InChI=1S/C20H19N3O2/c1-21-14-8-13-17-18(21)22(15-9-4-2-5-10-15)20(25)23(19(17)24)16-11-6-3-7-12-16/h2-7,9-12H,8,13-14H2,1H3','InChIKey=GSBBRMTVYFGMLJ-UHFFFAOYSA-N','CN1CCCc2c1n(-c1ccccc1)c(=O)n(-c1ccccc1)c2=O',NULL),
	(168849,2,0,'87049-21-6','Consistent with Molecular Formula','C24H41ClN4O5',501.0647,NULL,'A9C556E0BBA3B9FD-FICuS-01-96','A9C556E0BBA3B9FD-FICTS-01-75','A939F105842E60B3-uuuuu-01-F6','InChI=1S/C24H40N4O5.ClH/c1-19(29)24-22(32-17-20(30)15-27-11-7-25(2)8-12-27)5-4-6-23(24)33-18-21(31)16-28-13-9-26(3)10-14-28;/h4-6,20-21,30-31H,7-18H2,1-3H3;1H','InChIKey=FJSWWSUQGOOLAJ-UHFFFAOYSA-N','CC(=O)c1c(OCC(O)CN2CCN(C)CC2)cccc1OCC(O)CN1CCN(C)CC1.Cl','1'),
	(168850,0,0,'82635-99-2','Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'15ECB7371C9BD587-FICuS-01-6F','15ECB7371C9BD587-FICTS-01-4E','15ECB7371C9BD587-uuuuu-01-1E','InChI=1S/C19H16N2O3/c1-2-24-19(23)16-13-20-17(14-9-5-3-6-10-14)21(18(16)22)15-11-7-4-8-12-15/h3-13H,2H2,1H3','InChIKey=JCJATBBVYAKJPO-UHFFFAOYSA-N','CCOC(=O)c1cnc(-c2ccccc2)n(-c2ccccc2)c1=O',NULL),
	(168851,0,0,'82636-20-2','Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'F3C455E8A808792C-FICuS-01-64','F3C455E8A808792C-FICTS-01-43','F3C455E8A808792C-uuuuu-01-13','InChI=1S/C15H16N2O4S/c1-4-21-14(19)12-9-16-15(22-3)17(13(12)18)10-5-7-11(20-2)8-6-10/h5-9H,4H2,1-3H3','InChIKey=VJPSWRZNFIKLKS-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)n(-c2ccc(OC)cc2)c1=O',NULL),
	(168852,0,0,'82636-21-3','Consistent with Molecular Formula','C14H12Cl2N2O3S',359.2264,NULL,'A2CA3511338F2664-FICuS-01-3E','A2CA3511338F2664-FICTS-01-1D','A2CA3511338F2664-uuuuu-01-ED','InChI=1S/C14H12Cl2N2O3S/c1-3-21-13(20)8-7-17-14(22-2)18(12(8)19)11-9(15)5-4-6-10(11)16/h4-7H,3H2,1-2H3','InChIKey=VMYOGFIWWDSDEM-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)n(-c2c(Cl)cccc2Cl)c1=O',NULL),
	(168853,0,0,'82636-15-5','Consistent with Molecular Formula','C14H13ClN2O3S',324.7813,NULL,'44E91D3B7E8A167F-FICuS-01-70','44E91D3B7E8A167F-FICTS-01-4F','44E91D3B7E8A167F-uuuuu-01-1F','InChI=1S/C14H13ClN2O3S/c1-3-20-13(19)11-8-16-14(21-2)17(12(11)18)10-6-4-9(15)5-7-10/h4-8H,3H2,1-2H3','InChIKey=KCQJGAMXWLDRPG-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)n(-c2ccc(Cl)cc2)c1=O',NULL),
	(168854,0,0,'82636-22-4','Consistent with Molecular Formula','C15H15ClN2O3S',338.8081,NULL,'284636A660BE4438-FICuS-01-3B','284636A660BE4438-FICTS-01-1A','284636A660BE4438-uuuuu-01-EA','InChI=1S/C15H15ClN2O3S/c1-4-21-14(20)11-8-17-15(22-3)18(13(11)19)12-7-10(16)6-5-9(12)2/h5-8H,4H2,1-3H3','InChIKey=PSXCZAJJWZIRQE-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)n(-c2cc(Cl)ccc2C)c1=O',NULL),
	(168855,0,0,'82636-23-5','Consistent with Molecular Formula','C15H15ClN2O3S',338.8081,NULL,'3E348DD58A84541D-FICuS-01-5E','3E348DD58A84541D-FICTS-01-3D','3E348DD58A84541D-uuuuu-01-0D','InChI=1S/C15H15ClN2O3S/c1-4-21-14(20)10-8-17-15(22-3)18(13(10)19)12-9(2)6-5-7-11(12)16/h5-8H,4H2,1-3H3','InChIKey=CTXUVTYXIQHSJP-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)n(-c2c(C)cccc2Cl)c1=O',NULL),
	(168856,0,0,'82636-12-2','Consistent with Molecular Formula','C14H13FN2O3S',308.3267,NULL,'8AFE0B2CF0E2A56E-FICuS-01-90','8AFE0B2CF0E2A56E-FICTS-01-6F','8AFE0B2CF0E2A56E-uuuuu-01-3F','InChI=1S/C14H13FN2O3S/c1-3-20-13(19)9-8-16-14(21-2)17(12(9)18)11-7-5-4-6-10(11)15/h4-8H,3H2,1-2H3','InChIKey=ITDIAJUUYDEGEU-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)n(-c2ccccc2F)c1=O',NULL),
	(168857,0,0,'82636-14-4','Consistent with Molecular Formula','C14H13FN2O3S',308.3267,NULL,'46881E0F62860DD2-FICuS-01-4D','46881E0F62860DD2-FICTS-01-2C','46881E0F62860DD2-uuuuu-01-FC','InChI=1S/C14H13FN2O3S/c1-3-20-13(19)11-8-16-14(21-2)17(12(11)18)10-6-4-9(15)5-7-10/h4-8H,3H2,1-2H3','InChIKey=LXOJNBARICVPEF-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)n(-c2ccc(F)cc2)c1=O',NULL),
	(168858,0,0,'82636-16-6','Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'9D8BA0477774534B-FICuS-01-51','9D8BA0477774534B-FICTS-01-30','9D8BA0477774534B-uuuuu-01-00','InChI=1S/C15H16N2O3S/c1-4-20-14(19)11-9-16-15(21-3)17(13(11)18)12-8-6-5-7-10(12)2/h5-9H,4H2,1-3H3','InChIKey=CNUXVXLXUFCLPR-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)n(-c2ccccc2C)c1=O',NULL),
	(168859,0,0,'82636-17-7','Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'ECA942C17FA6EA94-FICuS-01-8A','ECA942C17FA6EA94-FICTS-01-69','ECA942C17FA6EA94-uuuuu-01-39','InChI=1S/C15H16N2O3S/c1-4-20-14(19)12-9-16-15(21-3)17(13(12)18)11-7-5-10(2)6-8-11/h5-9H,4H2,1-3H3','InChIKey=RYJICFOMUQVFAE-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)n(-c2ccc(C)cc2)c1=O',NULL),
	(168860,0,0,'82636-13-3','Consistent with Molecular Formula','C14H13FN2O3S',308.3267,NULL,'7E6B88DB8D306C3E-FICuS-01-81','7E6B88DB8D306C3E-FICTS-01-60','7E6B88DB8D306C3E-uuuuu-01-30','InChI=1S/C14H13FN2O3S/c1-3-20-13(19)11-8-16-14(21-2)17(12(11)18)10-6-4-5-9(15)7-10/h4-8H,3H2,1-2H3','InChIKey=LUDMDNXNMCMPGA-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)n(-c2cccc(F)c2)c1=O',NULL),
	(168861,2,0,NULL,'Consistent with Molecular Formula','C26H30ClNO6',487.9791,NULL,'E7C0837D93458C2B-FICuS-01-60','E7C0837D93458C2B-FICTS-01-3F','E73C2498ACC85565-uuuuu-01-13','InChI=1S/C26H29NO6.ClH/c1-17-14-23(30)33-25-21(17)8-9-22(24(25)18(2)28)32-16-20(29)15-27-12-10-26(31,11-13-27)19-6-4-3-5-7-19;/h3-9,14,20,29,31H,10-13,15-16H2,1-2H3;1H','InChIKey=YIHCUXUCDAVTFX-UHFFFAOYSA-N','CC(=O)c1c(OCC(O)CN2CCC(O)(c3ccccc3)CC2)ccc2c(C)cc(=O)oc12.Cl','1'),
	(168862,0,0,'82636-24-6','Consistent with Molecular Formula','C15H13F3N2O3S',358.3345,NULL,'D9B3497871502522-FICuS-01-2D','D9B3497871502522-FICTS-01-0C','D9B3497871502522-uuuuu-01-DC','InChI=1S/C15H13F3N2O3S/c1-3-23-13(22)9-8-19-14(24-2)20(12(9)21)11-7-5-4-6-10(11)15(16,17)18/h4-8H,3H2,1-2H3','InChIKey=CAKQYKBOYSCKHA-UHFFFAOYSA-N','CCOC(=O)c1cnc(SC)n(-c2ccccc2C(F)(F)F)c1=O',NULL),
	(168863,0,0,'84859-11-0','Consistent with Molecular Formula','C12H22N4',222.3326,NULL,'7042313D09F1AB5B-FICuS-01-49','7042313D09F1AB5B-FICTS-01-28','7042313D09F1AB5B-uuuuu-01-F8','InChI=1S/C12H22N4/c1-15-9-3-5-11(15)13-7-8-14-12-6-4-10-16(12)2/h3-10H2,1-2H3/b13-11+,14-12+','InChIKey=GPUATYRBUQJDLG-PHEQNACWSA-N','CN1CCC/C1=N/CC/N=C1/CCCN1C',NULL),
	(168864,1,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO',294.1798,'Acetamide, N-[4-chloro-2-(chlorophenylmethyl)phenyl]-','0D3A52BF7EAF773B-FICuS-01-84','0D3A52BF7EAF773B-FICTS-01-63','0D3A52BF7EAF773B-uuuuu-01-33','InChI=1S/C15H13Cl2NO/c1-10(19)18-14-8-7-12(16)9-13(14)15(17)11-5-3-2-4-6-11/h2-9,15H,1H3,(H,18,19)','InChIKey=LRXPXAZEBPLQSQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)cc1C(Cl)c1ccccc1','1'),
	(168865,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a8) connected atoms =[ ]','C4H5?N3OPdS',249.563,NULL,'79F5391821FAAD11-FICuS-01-58','79F5391821FAAD11-FICTS-01-37','79F5391821FAAD11-uuuuu-01-07','InChI=1S/C4H5N3OS.Pd/c5-2-1-3(8)7-4(9)6-2;/h1H,(H4,5,6,7,8,9);','InChIKey=ATZARISTDCORPL-UHFFFAOYSA-N','*.Nc1cc(O)nc(S)n1.[Pd]',NULL),
	(168866,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a8) connected atoms =[ ]','C4H5?N3OPtS',338.253,NULL,'8385EAC74660D90F-FICuS-01-62','8385EAC74660D90F-FICTS-01-41','8385EAC74660D90F-uuuuu-01-11','InChI=1S/C4H5N3OS.Pt/c5-2-1-3(8)7-4(9)6-2;/h1H,(H4,5,6,7,8,9);','InChIKey=YIWSQGGTCKMHQY-UHFFFAOYSA-N','*.Nc1cc(O)nc(S)n1.[Pt]',NULL),
	(168867,0,0,'68243-60-7','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C4H4N2S.1/2Ni','C4H4?N2NiS',170.8424,NULL,'EE33733A89D9EF47-FICuS-01-79','EE33733A89D9EF47-FICTS-01-58','EE33733A89D9EF47-uuuuu-01-28','InChI=1S/C4H4N2S.Ni/c7-4-5-2-1-3-6-4;/h1-3H,(H,5,6,7);','InChIKey=RHVBPNCWJSEEPL-UHFFFAOYSA-N','*.Sc1ncccn1.[Ni]',NULL),
	(168868,0,0,'69306-90-7','Consistent with Molecular Formula','C4H4CuN2S',175.695,NULL,'B618726284A17946-FICuS-01-31','B618726284A17946-FICTS-01-10','E2E49585B8ACC088-uuuuu-01-22','InChI=1S/C4H4N2S.Cu/c7-4-5-2-1-3-6-4;/h1-3H,(H,5,6,7);/q;+2','InChIKey=OZKAVDIFEQGXPC-UHFFFAOYSA-N','Sc1ncccn1.[Cu+2]',NULL),
	(168869,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a8) connected atoms =[ ]','C4H4?N2PdS',218.549,NULL,'505E00511F10B5A6-FICuS-01-32','505E00511F10B5A6-FICTS-01-11','505E00511F10B5A6-uuuuu-01-E1','InChI=1S/C4H4N2S.Pd/c7-4-5-2-1-3-6-4;/h1-3H,(H,5,6,7);','InChIKey=LZWMLMZSJBCYCD-UHFFFAOYSA-N','*.Sc1ncccn1.[Pd]',NULL),
	(168870,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a8) connected atoms =[ ]','C4H4?N2PtS',307.239,NULL,'AA2ED38E788AC1B8-FICuS-01-8A','AA2ED38E788AC1B8-FICTS-01-69','AA2ED38E788AC1B8-uuuuu-01-39','InChI=1S/C4H4N2S.Pt/c7-4-5-2-1-3-6-4;/h1-3H,(H,5,6,7);','InChIKey=XWYGYEPNAJVNIQ-UHFFFAOYSA-N','*.Sc1ncccn1.[Pt]',NULL),
	(168871,0,1,NULL,'Consistent with Molecular Formula','C12H12N4OS',260.313,NULL,'30B3139FE2B26B65-FICuS-01-50','C51D7A07705FC93D-FICTS-01-47','30B3139FE2B26B65-uuuuu-01-FF','InChI=1S/C12H12N4OS/c1-2-7-13-12(18)16-15-10-8-5-3-4-6-9(8)14-11(10)17/h2-6H,1,7H2,(H2,13,16,18)(H,14,15,17)','InChIKey=BQLUKDWYKSFSFD-UHFFFAOYSA-N','C=CCNC(=S)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(168872,0,1,NULL,'Consistent with Molecular Formula','C15H15N5S',297.377,NULL,'DD3B0AF24E31C60B-FICuS-01-75','DD3B0AF24E31C60B-FICTS-01-54','DD3B0AF24E31C60B-uuuuu-01-24','InChI=1S/C15H15N5S/c1-2-9-18-15(21)20-19-14(12-7-3-5-10-16-12)13-8-4-6-11-17-13/h2-8,10-11H,1,9H2,(H2,18,20,21)','InChIKey=CNLFYLAQQOXGFU-UHFFFAOYSA-N','C=CCNC(=S)NN=C(c1ccccn1)c1ccccn1','1'),
	(168873,0,1,'82130-13-0','Consistent with Molecular Formula','C13H12N4S2',288.3846,NULL,'84D58EE428E64449-FICuS-01-5C','84D58EE428E64449-FICTS-01-3B','84D58EE428E64449-uuuuu-01-0B','InChI=1S/C13H12N4S2/c1-19-13(18)17-16-12(10-6-2-4-8-14-10)11-7-3-5-9-15-11/h2-9H,1H3,(H,17,18)','InChIKey=ITTZCLOWGTWIRZ-UHFFFAOYSA-N','CSC(=S)NN=C(c1ccccn1)c1ccccn1','1'),
	(168874,0,0,'92736-15-7','Consistent with Molecular Formula','C28H32N6O2',484.5998,NULL,'5459CC7589ECBBFC-FICuS-01-96','5459CC7589ECBBFC-FICTS-01-75','5459CC7589ECBBFC-uuuuu-01-45','InChI=1S/C28H32N6O2/c1-19-17-31-27(33-25(19)21-11-5-7-13-23(21)35)29-15-9-3-4-10-16-30-28-32-18-20(2)26(34-28)22-12-6-8-14-24(22)36/h5-8,11-14,17-18,35-36H,3-4,9-10,15-16H2,1-2H3,(H,29,31,33)(H,30,32,34)','InChIKey=MHKOQSUVZXBGDQ-UHFFFAOYSA-N','Cc1cnc(NCCCCCCNc2ncc(C)c(-c3ccccc3O)n2)nc1-c1ccccc1O',NULL),
	(168875,0,0,'92736-23-7','Consistent with Molecular Formula','C18H28N6',328.4594,NULL,'F07C607C36D869EE-FICuS-01-75','F07C607C36D869EE-FICTS-01-54','F07C607C36D869EE-uuuuu-01-24','InChI=1S/C18H28N6/c1-13-11-14(2)22-17(21-13)19-9-7-5-6-8-10-20-18-23-15(3)12-16(4)24-18/h11-12H,5-10H2,1-4H3,(H,19,21,22)(H,20,23,24)','InChIKey=GJWJWSOXJDHKHZ-UHFFFAOYSA-N','Cc1cc(C)nc(NCCCCCCNc2nc(C)cc(C)n2)n1',NULL),
	(168876,0,0,'92736-27-1','Consistent with Molecular Formula','C16H24N6',300.4058,NULL,'61512DE5CC3B9A35-FICuS-01-61','61512DE5CC3B9A35-FICTS-01-40','61512DE5CC3B9A35-uuuuu-01-10','InChI=1S/C16H24N6/c1-13-7-11-19-15(21-13)17-9-5-3-4-6-10-18-16-20-12-8-14(2)22-16/h7-8,11-12H,3-6,9-10H2,1-2H3,(H,17,19,21)(H,18,20,22)','InChIKey=NFPNHIYZDPBZIH-UHFFFAOYSA-N','Cc1ccnc(NCCCCCCNc2nccc(C)n2)n1',NULL),
	(168877,0,0,'65939-65-3','Consistent with Molecular Formula','C22H21NO4',363.4122,NULL,'515F870475ED1231-FICuS-01-37','515F870475ED1231-FICTS-01-16','515F870475ED1231-uuuuu-01-E6','InChI=1S/C22H21NO4/c1-3-26-20(24)22(21(25)27-4-2)18(16-11-7-5-8-12-16)15-19(23-22)17-13-9-6-10-14-17/h5-15H,3-4H2,1-2H3','InChIKey=PCHPLEPVFXIKPP-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)N=C(c2ccccc2)C=C1c1ccccc1',NULL),
	(168878,4,0,'37936-58-6','Consistent with Molecular Formula','C15H18O2',230.306,'EREMANTHIN\nEremanthin\nVanillosmin\nAzuleno[4,5-b]furan-2(3H)-one, 3a,4,6a,7,8,9,9a,9b-octahydro-6-methyl-3,9-bis(methylene)-, [3aS-(3a.alpha.,6a.alpha.,9a.alpha.,9b.beta.)]-','3C91D2349BB4AA81-FICuS-01-60','3C91D2349BB4AA81-FICTS-01-3F','EB8D271997904839-uuuuu-01-FD','InChI=1S/C15H18O2/c1-8-4-7-12-10(3)15(16)17-14(12)13-9(2)5-6-11(8)13/h4,11-14H,2-3,5-7H2,1H3/t11-,12-,13-,14-/m0/s1','InChIKey=BWRZDLYJNURUHS-XUXIUFHCSA-N','C=C1C(=O)OC2C1CC=C(C)C1CCC(=C)C12','1'),
	(168879,5,0,'80162-12-5','Consistent with Molecular Formula','C16H22O3',262.348,'EREMANTHIN, METHOXY DERIV','EE7D69F738AF04EC-FICuS-01-96','EE7D69F738AF04EC-FICTS-01-75','BA897088B7C2535C-uuuuu-01-0F','InChI=1S/C16H22O3/c1-9-4-7-12-13(8-18-3)16(17)19-15(12)14-10(2)5-6-11(9)14/h4,11-15H,2,5-8H2,1,3H3/t11-,12-,13-,14-,15-/m0/s1','InChIKey=DMHGHMCZSVGTLQ-YTFOTSKYSA-N','C=C1CCC2C(C)=CCC3C(COC)C(=O)OC3C12','1'),
	(168880,4,0,NULL,'Consistent with Molecular Formula','C15H18O2',230.306,'EREMENTHIN, METHYL DERIV','DD3D2958792BA52D-FICuS-01-6E','DD3D2958792BA52D-FICTS-01-4D','4B18330BF4B4D569-uuuuu-01-05','InChI=1S/C15H18O2/c1-8-4-7-12-10(3)15(16)17-14(12)13-9(2)5-6-11(8)13/h4-5,11-14H,3,6-7H2,1-2H3/t11-,12-,13-,14-/m0/s1','InChIKey=QLXSYIMXIMTCOX-XUXIUFHCSA-N','C=C1C(=O)OC2C1CC=C(C)C1CC=C(C)C12','1'),
	(168881,5,0,'80162-13-6','Consistent with Molecular Formula','C17H25NO2',275.39,'EREMANTHIN, DIMETHYLAMINO DERIV','139DC8165D97DEC0-FICuS-01-6F','139DC8165D97DEC0-FICTS-01-4E','5044FEDB7071FCB4-uuuuu-01-22','InChI=1S/C17H25NO2/c1-10-5-8-13-14(9-18(3)4)17(19)20-16(13)15-11(2)6-7-12(10)15/h5,12-16H,2,6-9H2,1,3-4H3/t12-,13-,14-,15-,16-/m0/s1','InChIKey=KOWVOUXXGLSFQY-QXKUPLGCSA-N','C=C1CCC2C(C)=CCC3C(CN(C)C)C(=O)OC3C12','1'),
	(168882,5,0,NULL,'Consistent with Molecular Formula','C26H33N3O4',451.5644,'EREMANTHIN, PHENYLPIPERAZINYL DERIV','F6C02F2CB5654CAE-FICuS-01-82','F6C02F2CB5654CAE-FICTS-01-61','E5353C76FED93E74-uuuuu-01-26','InChI=1S/C26H33N3O4/c1-16-5-9-21-22(26(30)33-25(21)24-18(3)6-8-20(16)24)15-27-10-12-28(13-11-27)19-7-4-17(2)23(14-19)29(31)32/h4-5,7,14,20-22,24-25H,3,6,8-13,15H2,1-2H3/t20-,21-,22-,24-,25-/m0/s1','InChIKey=NBEOXQCHUYANMM-YNFQPMOCSA-N','C=C1CCC2C(C)=CCC3C(CN4CCN(c5ccc(C)c([N+](=O)[O-])c5)CC4)C(=O)OC3C12','1'),
	(168883,1,0,'77666-80-9','Consistent with Molecular Formula','C8H16FN7OP2S',339.2666,'1H-1,2,4,6,3,5-Thiatriazadiphosphorine, 3,3,5,5-tetrakis(1-aziridinyl)-1-fluoro-3,3,5,5-tetrahydro-, 1-oxide','8222925345E24428-FICuS-01-1A','8222925345E24428-FICTS-01-F9','8222925345E24428-uuuuu-01-C9','InChI=1S/C8H16FN7OP2S/c9-20(17)11-18(13-1-2-13,14-3-4-14)10-19(12-20,15-5-6-15)16-7-8-16/h1-8H2','InChIKey=GYIUYLBSLIXOEI-UHFFFAOYSA-N','O=S1(F)=NP(N2CC2)(N2CC2)=NP(N2CC2)(N2CC2)=N1','1'),
	(168884,1,0,'77666-81-0','Consistent with Molecular Formula','C14H21N7OP2S',397.3737,'1H-1,2,4,6,3,5-Thiatriazadiphosphorine, 3,3,5,5-tetrakis(1-aziridinyl)-3,3,5,5-tetrahydro-1-phenyl-, 1-oxide','DBE390C4D5181F14-FICuS-01-63','DBE390C4D5181F14-FICTS-01-42','DBE390C4D5181F14-uuuuu-01-12','InChI=1S/C14H21N7OP2S/c22-25(14-4-2-1-3-5-14)16-23(18-6-7-18,19-8-9-19)15-24(17-25,20-10-11-20)21-12-13-21/h1-5H,6-13H2','InChIKey=NRLYDHMLLSUGCC-UHFFFAOYSA-N','O=S1(c2ccccc2)=NP(N2CC2)(N2CC2)=NP(N2CC2)(N2CC2)=N1','1'),
	(168885,1,0,'77680-87-6','Consistent with Molecular Formula','C10H20N8OP2S',362.3285,'1H-1,2,4,6,3,5-Thiatriazadiphosphorine, 1,3,3,5,5-pentakis(1-aziridinyl)-3,3,5,5-tetrahydro-, 1-oxide','5B645F54EAF73759-FICuS-01-67','5B645F54EAF73759-FICTS-01-46','5B645F54EAF73759-uuuuu-01-16','InChI=1S/C10H20N8OP2S/c19-22(18-9-10-18)12-20(14-1-2-14,15-3-4-15)11-21(13-22,16-5-6-16)17-7-8-17/h1-10H2','InChIKey=IQMLWPPOVFMTOU-UHFFFAOYSA-N','O=S1(N2CC2)=NP(N2CC2)(N2CC2)=NP(N2CC2)(N2CC2)=N1','1'),
	(168886,0,0,'61820-95-9','Consistent with Molecular Formula','C16H16O3S',288.3606,NULL,'0BEE1AF6C6322AA4-FICuS-01-77','0BEE1AF6C6322AA4-FICTS-01-56','0BEE1AF6C6322AA4-uuuuu-01-26','InChI=1S/C16H16O3S/c1-12-3-7-14(8-4-12)16(17)11-20(18,19)15-9-5-13(2)6-10-15/h3-10H,11H2,1-2H3','InChIKey=NYCFNJZUWOMGQI-UHFFFAOYSA-N','Cc1ccc(C(=O)CS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(168887,0,0,'71560-75-3','Consistent with Molecular Formula','C15H14O5S2',338.3926,NULL,'59B83D1579E4753C-FICuS-01-57','59B83D1579E4753C-FICTS-01-36','59B83D1579E4753C-uuuuu-01-06','InChI=1S/C15H14O5S2/c16-13(11-21(17,18)14-7-3-1-4-8-14)12-22(19,20)15-9-5-2-6-10-15/h1-10H,11-12H2','InChIKey=RIMXXXXGJMPHLY-UHFFFAOYSA-N','O=C(CS(=O)(=O)c1ccccc1)CS(=O)(=O)c1ccccc1',NULL),
	(168888,0,0,NULL,'Consistent with Molecular Formula','C6H11NO3S',177.2178,NULL,'4C4F64D07E90D339-FICuS-01-5E','4C4F64D07E90D339-FICTS-01-3D','4C4F64D07E90D339-uuuuu-01-0D','InChI=1S/C6H11NO3S/c1-2-10-6(9)4-11-3-5(7)8/h2-4H2,1H3,(H2,7,8)','InChIKey=ZCEFPIFIFCHBBY-UHFFFAOYSA-N','CCOC(=O)CSCC(N)=O',NULL),
	(168889,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN3O3',245.6651,NULL,'4467BDBA53559E10-FICuS-01-56','4467BDBA53559E10-FICTS-01-35','0E9051391FC65777-uuuuu-01-F0','InChI=1S/C8H10ClN3.CH2O3/c1-5-4-6(9)2-3-7(5)12-8(10)11;2-1(3)4/h2-4H,1H3,(H4,10,11,12);(H2,2,3,4)','InChIKey=IRWDTIIRNCBINR-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=N)N.O=C(O)O',NULL),
	(168890,0,0,'23873-27-0','Consistent with Molecular Formula','C10H16N2O6',260.2462,NULL,'A367B24F56657D82-FICuS-01-51','A367B24F56657D82-FICTS-01-30','A367B24F56657D82-uuuuu-01-00','InChI=1S/C10H16N2O6/c13-7(1-3-9(15)16)11-5-6-12-8(14)2-4-10(17)18/h1-6H2,(H,11,13)(H,12,14)(H,15,16)(H,17,18)','InChIKey=LMGPYVMSTVLFIS-UHFFFAOYSA-N','O=C(O)CCC(=O)NCCNC(=O)CCC(=O)O',NULL),
	(168891,0,0,NULL,'Consistent with Molecular Formula','C12H19NO8',305.284,NULL,'9BA0EB5ED066D20E-FICuS-01-7F','9BA0EB5ED066D20E-FICTS-01-5E','9BA0EB5ED066D20E-uuuuu-01-2E','InChI=1S/C12H19NO8/c14-9(15)1-3-11(18)20-7-5-13-6-8-21-12(19)4-2-10(16)17/h13H,1-8H2,(H,14,15)(H,16,17)','InChIKey=UCNZMCMBMDHAIC-UHFFFAOYSA-N','O=C(O)CCC(=O)OCCNCCOC(=O)CCC(=O)O',NULL),
	(168892,5,0,NULL,'No Comparision - Unparameterized Atom - Hg(a9) connected atoms =[ C O ]','C15H22HgO10',562.9228,NULL,'F188DE5E478E307E-FICuS-01-78','F188DE5E478E307E-FICTS-01-57','F188DE5E478E307E-uuuuu-01-27','InChI=1S/C13H19O8.C2H4O2.Hg/c1-7(14)18-6-11-13(20-9(3)16)10(19-8(2)15)5-12(17-4)21-11;1-2(3)4;/h5,10-13H,6H2,1-4H3;1H3,(H,3,4);/q;;+1/p-1','InChIKey=MSZGNJCTNAZSPR-UHFFFAOYSA-M','COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1[Hg]OC(C)=O','1'),
	(168893,7,0,NULL,'Consistent with Molecular Formula','C27H29NO10',527.5268,'U-59954\n7-Con-O-methyl-N-demethylnogarol\nNOGAROL,DEMETHYL-, 7-CON-O-METHYL-N-','C827D2889878ADB3-FICuS-01-6B','C827D2889878ADB3-FICTS-01-4A','C827D2889878ADB3-uuuuu-01-1A','InChI=1S/C27H29NO10/c1-26(35)7-9-5-10-15(20(31)14(9)13(8-26)36-4)21(32)16-12(29)6-11-23(17(16)19(10)30)37-25-22(33)18(28-3)24(34)27(11,2)38-25/h5-6,13,18,22,24-25,28-29,31,33-35H,7-8H2,1-4H3','InChIKey=PPUCUNKHOFYRLN-UHFFFAOYSA-N','CNC1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(OC)CC(C)(O)C5)C(C)(O2)C1O','1'),
	(168894,12,0,NULL,'Consistent with Molecular Formula','C41H51NO16',813.851,'2\',4\'-Di-O-acetyldisnogamycin\nNOGAMYCIN DERIV ACETYLDISNOGAMYCIN,2\',4\'-DI-O-','803BAD7F426D08E3-FICuS-01-66','803BAD7F426D08E3-FICTS-01-45','803BAD7F426D08E3-uuuuu-01-15','InChI=1S/C41H51NO16/c1-16-34(50-9)41(6,52-11)36(51-10)38(53-16)56-23-15-39(4,49)14-19-12-20-25(30(47)24(19)23)31(48)26-22(45)13-21-32(27(26)29(20)46)57-37-33(54-17(2)43)28(42(7)8)35(55-18(3)44)40(21,5)58-37/h12-13,16,23,28,33-38,45,47,49H,14-15H2,1-11H3','InChIKey=NIWQUEFNNOIENB-UHFFFAOYSA-N','COC1C(C)OC(OC2CC(C)(O)Cc3cc4c(c(O)c32)C(=O)c2c(O)cc3c(c2C4=O)OC2OC3(C)C(OC(C)=O)C(N(C)C)C2OC(C)=O)C(OC)C1(C)OC','1'),
	(168895,7,0,NULL,'Consistent with Molecular Formula','C27H29NO10',527.5268,'U-59950\nDisnogarol\nNOGAMYCIN DERIV, DISNOGAROL','ADF2E4BDA527E3C4-FICuS-01-91','ADF2E4BDA527E3C4-FICTS-01-70','ADF2E4BDA527E3C4-uuuuu-01-40','InChI=1S/C27H29NO10/c1-26(36)7-9-5-10-15(20(32)14(9)13(30)8-26)21(33)16-12(29)6-11-23(17(16)19(10)31)37-25-22(34)18(28(3)4)24(35)27(11,2)38-25/h5-6,13,18,22,24-25,29-30,32,34-36H,7-8H2,1-4H3','InChIKey=GYBCOQJRDJADFT-UHFFFAOYSA-N','CN(C)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(O)CC(C)(O)C5)C(C)(O2)C1O','1'),
	(168896,7,0,NULL,'Consistent with Molecular Formula','C27H29NO10',527.5268,'U-59991\nU-59951\nConnogarol\nNOGAMYCIN DERIV, CONNOGAROL','ADF2E4BDA527E3C4-FICuS-01-91','ADF2E4BDA527E3C4-FICTS-01-70','ADF2E4BDA527E3C4-uuuuu-01-40','InChI=1S/C27H29NO10/c1-26(36)7-9-5-10-15(20(32)14(9)13(30)8-26)21(33)16-12(29)6-11-23(17(16)19(10)31)37-25-22(34)18(28(3)4)24(35)27(11,2)38-25/h5-6,13,18,22,24-25,29-30,32,34-36H,7-8H2,1-4H3','InChIKey=GYBCOQJRDJADFT-UHFFFAOYSA-N','CN(C)C1C(O)C2Oc3c(cc(O)c4c3C(=O)c3cc5c(c(O)c3C4=O)C(O)CC(C)(O)C5)C(C)(O2)C1O','1'),
	(168897,7,0,NULL,'Consistent with Molecular Formula','C29H33NO10',555.5804,'U-59992\nU-59952\n4,7-Condi-O-methylnogarol\nNOGAROL, 4,7-CONDI-O-METHYL','A1279E014411F2F4-FICuS-01-3D','A1279E014411F2F4-FICTS-01-1C','A1279E014411F2F4-uuuuu-01-EC','InChI=1S/C29H33NO10/c1-28(36)9-11-7-12-17(22(32)16(11)15(10-28)38-6)23(33)18-14(37-5)8-13-25(19(18)21(12)31)39-27-24(34)20(30(3)4)26(35)29(13,2)40-27/h7-8,15,20,24,26-27,32,34-36H,9-10H2,1-6H3','InChIKey=BRXPBASDSJEXJD-UHFFFAOYSA-N','COc1cc2c(c3c1C(=O)c1c(cc4c(c1O)C(OC)CC(C)(O)C4)C3=O)OC1OC2(C)C(O)C(N(C)C)C1O','1'),
	(168898,0,0,'59521-24-3','Consistent with Molecular Formula','C4H2N2O4S',174.1308,NULL,'DB77A10938E7DB57-FICuS-01-6F','DB77A10938E7DB57-FICTS-01-4E','DB77A10938E7DB57-uuuuu-01-1E','InChI=1S/C4H2N2O4S/c7-3(8)2-1-5-4(11-2)6(9)10/h1H,(H,7,8)','InChIKey=YWJRTRCRXANXRQ-UHFFFAOYSA-N','O=C(O)c1cnc([N+](=O)[O-])s1',NULL),
	(168899,0,0,'70965-23-0','Consistent with Molecular Formula','C5H6N4O4',186.1268,NULL,'3C97E8049439400E-FICuS-01-40','3C97E8049439400E-FICTS-01-1F','3C97E8049439400E-uuuuu-01-EF','InChI=1S/C5H6N4O4/c1-13-4(10)2-8-3-6-5(7-8)9(11)12/h3H,2H2,1H3','InChIKey=XBISXCYXLGZZFH-UHFFFAOYSA-N','COC(=O)Cn1cnc([N+](=O)[O-])n1',NULL),
	(168900,0,0,NULL,'Consistent with Molecular Formula','C6H9N5O4',215.1682,NULL,'85082FA20725EB9B-FICuS-01-57','85082FA20725EB9B-FICTS-01-36','85082FA20725EB9B-uuuuu-01-06','InChI=1S/C6H9N5O4/c12-2-1-7-5(13)3-10-4-8-6(9-10)11(14)15/h4,12H,1-3H2,(H,7,13)','InChIKey=CGPOHMMXMBLSOS-UHFFFAOYSA-N','O=C(Cn1cnc([N+](=O)[O-])n1)NCCO',NULL),
	(168901,0,1,NULL,'Consistent with Molecular Formula','C8H9N3O4',211.1768,NULL,'5A5714B02460D6FC-FICuS-01-4F','5A5714B02460D6FC-FICTS-01-2E','5A5714B02460D6FC-uuuuu-01-FE','InChI=1S/C8H9N3O4/c1-10-6(3-4-7(12)15-2)5-9-8(10)11(13)14/h3-5H,1-2H3','InChIKey=ANWAOTYMMZEURB-UHFFFAOYSA-N','COC(=O)/C=C/c1cnc([N+](=O)[O-])n1C','1'),
	(168902,1,0,NULL,'Consistent with Molecular Formula','C9H14N4O4',242.234,NULL,'5C3CC1E1C4CE3A6B-FICuS-01-8A','5C3CC1E1C4CE3A6B-FICTS-01-69','5C3CC1E1C4CE3A6B-uuuuu-01-39','InChI=1S/C9H14N4O4/c1-2-7(14)5-11-8(15)6-12-4-3-10-9(12)13(16)17/h3-4,7,14H,2,5-6H2,1H3,(H,11,15)','InChIKey=ODRBQTPGOPHKNI-UHFFFAOYSA-N','CCC(O)CNC(=O)Cn1ccnc1[N+](=O)[O-]','1'),
	(168903,1,0,NULL,'Consistent with Molecular Formula','C8H13N3O4',215.2084,NULL,'76B26C321D498744-FICuS-01-3F','76B26C321D498744-FICTS-01-1E','76B26C321D498744-uuuuu-01-EE','InChI=1S/C8H13N3O4/c12-6-7(13)2-1-4-10-5-3-9-8(10)11(14)15/h3,5,7,12-13H,1-2,4,6H2','InChIKey=KNGUGNIENPTAHX-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCC(O)CO','1'),
	(168904,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O4',235.1988,NULL,'37DDDB0CCE514333-FICuS-01-6D','37DDDB0CCE514333-FICTS-01-4C','37DDDB0CCE514333-uuuuu-01-1C','InChI=1S/C10H9N3O4/c1-17-9(14)6-12-8-5-3-2-4-7(8)11-10(12)13(15)16/h2-5H,6H2,1H3','InChIKey=WNXIUZGURYBEPE-UHFFFAOYSA-N','COC(=O)Cn1c([N+](=O)[O-])nc2ccccc21',NULL),
	(168905,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O3S',202.2276,NULL,'4013A74294B92C47-FICuS-01-35','4013A74294B92C47-FICTS-01-14','4013A74294B92C47-uuuuu-01-E4','InChI=1S/C7H10N2O3S/c1-12-7-9-4-5(13-7)6(11)8-2-3-10/h4,10H,2-3H2,1H3,(H,8,11)','InChIKey=SEBWZAXNYDZTDQ-UHFFFAOYSA-N','COc1ncc(C(=O)NCCO)s1',NULL),
	(168906,0,0,'14527-44-7','Consistent with Molecular Formula','C5H5NO2S',143.16,NULL,'00AB4DB495B059FF-FICuS-01-72','00AB4DB495B059FF-FICTS-01-51','00AB4DB495B059FF-uuuuu-01-21','InChI=1S/C5H5NO2S/c1-8-5(7)4-2-6-3-9-4/h2-3H,1H3','InChIKey=XDIBWBYTRTUUBJ-UHFFFAOYSA-N','COC(=O)c1cncs1',NULL),
	(168907,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O3S',188.2008,NULL,'C9884A201400D715-FICuS-01-30','C9884A201400D715-FICTS-01-0F','C9884A201400D715-uuuuu-01-DF','InChI=1S/C6H8N2O3S/c7-6-8-3-4(12-6)5(10)11-2-1-9/h3,9H,1-2H2,(H2,7,8)','InChIKey=ULLZWNGKRJVRRX-UHFFFAOYSA-N','Nc1ncc(C(=O)OCCO)s1',NULL),
	(168908,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN3O2',231.6815,NULL,'3306D61832429C87-FICuS-01-2C','3306D61832429C87-FICTS-01-0B','3306D61832429C87-uuuuu-01-DB','InChI=1S/C9H14ClN3O2/c10-5-3-1-2-4-7-12-8-6-11-9(12)13(14)15/h6,8H,1-5,7H2','InChIKey=ZTJMNNJTVJUKGR-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCCCCl',NULL),
	(168909,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'F2307606F1070D74-FICuS-01-32','F2307606F1070D74-FICTS-01-11','F2307606F1070D74-uuuuu-01-E1','InChI=1S/C10H9N3O2/c14-13(15)10-11-6-7-12(10)8-9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=NJKSHSRYEUUIFB-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1Cc1ccccc1',NULL),
	(168910,0,0,'78101-63-0','Consistent with Molecular Formula','C16H28N4O2',308.4228,NULL,'B3CECF7614C26F8A-FICuS-01-89','B3CECF7614C26F8A-FICTS-01-68','B3CECF7614C26F8A-uuuuu-01-38','InChI=1S/C16H28N4O2/c21-20(22)16-17-10-15-19(16)14-9-4-2-1-3-6-11-18-12-7-5-8-13-18/h10,15H,1-9,11-14H2','InChIKey=TWAYOGLACIAMLY-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCCCCCN1CCCCC1',NULL),
	(168911,0,0,'78101-64-1','Consistent with Molecular Formula','C15H26N4O2',294.396,NULL,'AA1DBBD6B309C331-FICuS-01-74','AA1DBBD6B309C331-FICTS-01-53','AA1DBBD6B309C331-uuuuu-01-23','InChI=1S/C15H26N4O2/c20-19(21)15-16-9-14-18(15)13-6-4-2-1-3-5-10-17-11-7-8-12-17/h9,14H,1-8,10-13H2','InChIKey=CZXRIFZROZWDFY-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCCCCCN1CCCC1',NULL),
	(168912,0,0,'36664-18-3','Consistent with Molecular Formula','C9H14N4O3',226.2346,NULL,'25E0D7BBC5D441E0-FICuS-01-6C','25E0D7BBC5D441E0-FICTS-01-4B','25E0D7BBC5D441E0-uuuuu-01-1B','InChI=1S/C9H14N4O3/c14-13(15)9-10-1-2-12(9)4-3-11-5-7-16-8-6-11/h1-2H,3-8H2','InChIKey=NAEIQHMISIYBGX-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCN1CCOCC1',NULL),
	(168913,0,1,'63551-49-5','Consistent with Molecular Formula','C10H10N8O5',322.2396,NULL,'12B16F1C829ECA88-FICuS-01-69','12B16F1C829ECA88-FICTS-01-48','12B16F1C829ECA88-uuuuu-01-18','InChI=1S/C10H10N8O5/c1-15-6(3-11-9(15)17(20)21)4-13-14-8(19)7-5-12-10(16(7)2)18(22)23/h3-5H,1-2H3,(H,14,19)','InChIKey=IQBDCNGELMLDOT-UHFFFAOYSA-N','Cn1c(/C=N/NC(=O)c2cnc([N+](=O)[O-])n2C)cnc1[N+](=O)[O-]','1'),
	(168914,0,1,'63551-43-9','Consistent with Molecular Formula','C9H13N5O2',223.234,NULL,'6E14B34D1C634E4B-FICuS-01-60','6E14B34D1C634E4B-FICTS-01-3F','6E14B34D1C634E4B-uuuuu-01-0F','InChI=1S/C9H13N5O2/c1-12-8(6-10-9(12)14(15)16)7-11-13-4-2-3-5-13/h6-7H,2-5H2,1H3','InChIKey=QBFBFHVFSDTUGN-UHFFFAOYSA-N','Cn1c(/C=N/N2CCCC2)cnc1[N+](=O)[O-]','1'),
	(168915,0,2,NULL,'Consistent with Molecular Formula','C14H18N10O4',390.3608,NULL,'A994FE066514BECA-FICuS-01-7A','A994FE066514BECA-FICTS-01-59','A994FE066514BECA-uuuuu-01-29','InChI=1S/C14H18N10O4/c1-19-11(7-15-13(19)23(25)26)9-17-21-3-5-22(6-4-21)18-10-12-8-16-14(20(12)2)24(27)28/h7-10H,3-6H2,1-2H3','InChIKey=ZBLNQWJYAFPTCH-UHFFFAOYSA-N','Cn1c(/C=N/N2CCN(/N=C/c3cnc([N+](=O)[O-])n3C)CC2)cnc1[N+](=O)[O-]','1'),
	(168916,0,1,'57434-40-9','Consistent with Molecular Formula','C10H14N4O3',238.2456,NULL,'E34A7B25B395A146-FICuS-01-53','E34A7B25B395A146-FICTS-01-32','E34A7B25B395A146-uuuuu-01-02','InChI=1S/C10H14N4O3/c1-7(15)8(6-12(2)3)10-11-5-9(13(10)4)14(16)17/h5-6H,1-4H3','InChIKey=OZTHZGFWIGSJEC-UHFFFAOYSA-N','CC(=O)/C(=C\\N(C)C)c1ncc([N+](=O)[O-])n1C','1'),
	(168917,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'D4ABA648C9711331-FICuS-01-51','D4ABA648C9711331-FICTS-01-30','D4ABA648C9711331-uuuuu-01-00','InChI=1S/C9H14N4O2/c1-11-7-10-8(9(11)13(14)15)12-5-3-2-4-6-12/h7H,2-6H2,1H3','InChIKey=TWKILPPPVBIHOH-UHFFFAOYSA-N','Cn1cnc(N2CCCCC2)c1[N+](=O)[O-]',NULL),
	(168918,0,0,'86072-12-0','Consistent with Molecular Formula','C8H12N4O3',212.2078,NULL,'D33D52E9BF6538FD-FICuS-01-82','D33D52E9BF6538FD-FICTS-01-61','D33D52E9BF6538FD-uuuuu-01-31','InChI=1S/C8H12N4O3/c1-10-6-9-7(8(10)12(13)14)11-2-4-15-5-3-11/h6H,2-5H2,1H3','InChIKey=IJXVYCBCXSQSBJ-UHFFFAOYSA-N','Cn1cnc(N2CCOCC2)c1[N+](=O)[O-]',NULL),
	(168919,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O5S',276.2666,NULL,'E4714FEA990A800C-FICuS-01-66','81B90F9A00245FDB-FICTS-01-41','E4714FEA990A800C-uuuuu-01-15','InChI=1S/C8H12N4O5S/c1-6-9-7(12(13)14)8(10-6)18(15,16)11-2-4-17-5-3-11/h2-5H2,1H3,(H,9,10)','InChIKey=ODJQRXWCRWRXKZ-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])c(S(=O)(=O)N2CCOCC2)[nH]1',NULL),
	(168920,0,0,'80348-54-5','Consistent with Molecular Formula','C10H9N3O4S',267.2588,NULL,'1AB6C456D52E3EE5-FICuS-01-75','1AB6C456D52E3EE5-FICTS-01-54','1AB6C456D52E3EE5-uuuuu-01-24','InChI=1S/C10H9N3O4S/c1-12-7-11-9(13(14)15)10(12)18(16,17)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=RROUABPKRUXIBP-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(=O)(=O)c1ccccc1',NULL),
	(168921,0,0,'25060-18-8','Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'B6B28C0A40C70D5D-FICuS-01-6A','B6B28C0A40C70D5D-FICTS-01-49','B6B28C0A40C70D5D-uuuuu-01-19','InChI=1S/C16H12O4/c1-7-8(2)14(18)12-11(13(7)17)15(19)9-5-3-4-6-10(9)16(12)20/h3-6,17-18H,1-2H3','InChIKey=UEIREGKJDNBMLZ-UHFFFAOYSA-N','Cc1c(C)c(O)c2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(168922,0,0,'52199-88-9','Consistent with Molecular Formula','C12H8P2S4',342.3827,NULL,'F8D6266D590624AF-FICuS-01-62','F8D6266D590624AF-FICTS-01-41','F8D6266D590624AF-uuuuu-01-11','InChI=1S/C12H8P2S4/c1-2-6-10-9(5-1)15-13(16-10)14-17-11-7-3-4-8-12(11)18-14/h1-8H','InChIKey=GVHXXSAFACPUPO-UHFFFAOYSA-N','c1ccc2c(c1)SP(P1Sc3ccccc3S1)S2',NULL),
	(168923,1,0,'38452-29-8','Consistent with Molecular Formula','C10H14O3S',214.2788,'Tolmesoxide','74D86EC6E8D50746-FICuS-01-69','74D86EC6E8D50746-FICTS-01-48','74D86EC6E8D50746-uuuuu-01-18','InChI=1S/C10H14O3S/c1-7-5-8(12-2)9(13-3)6-10(7)14(4)11/h5-6H,1-4H3','InChIKey=OZNTVIXYGTUPJY-UHFFFAOYSA-N','COc1cc(C)c(S(C)=O)cc1OC','1'),
	(168924,0,0,NULL,'Consistent with Molecular Formula','C10H3Br2ClO3',366.3929,NULL,'A7D3BEC08BF1FCEB-FICuS-01-B1','A7D3BEC08BF1FCEB-FICTS-01-90','A7D3BEC08BF1FCEB-uuuuu-01-60','InChI=1S/C10H3Br2ClO3/c11-7-8(12)10(16)6-4(14)2-1-3(13)5(6)9(7)15/h1-2,14H','InChIKey=QIXOWTMFFRFRIP-UHFFFAOYSA-N','O=C1C(Br)=C(Br)C(=O)c2c(Cl)ccc(O)c21',NULL),
	(168925,0,0,NULL,'Consistent with Molecular Formula','C17H15ClO6',350.7549,NULL,'7D1DA00D2199A427-FICuS-01-4F','7D1DA00D2199A427-FICTS-01-2E','7D1DA00D2199A427-uuuuu-01-FE','InChI=1S/C17H15ClO6/c1-7-5-12(23-9(3)20)15-14(16(7)18)13(24-10(4)21)6-11(8(2)19)17(15)22/h5-6,22H,1-4H3','InChIKey=HANOIYLTPPNCIR-UHFFFAOYSA-N','CC(=O)Oc1cc(C)c(Cl)c2c(OC(C)=O)cc(C(C)=O)c(O)c12',NULL),
	(168926,5,0,'70380-27-7','Consistent with Molecular Formula','C17H22IN3O9',539.28,NULL,'DF644DB72A5870C7-FICuS-01-6D','DF644DB72A5870C7-FICTS-01-4C','DF644DB72A5870C7-uuuuu-01-1C','InChI=1S/C17H22IN3O9/c1-8(22)26-7-13-14(27-9(2)23)15(28-10(3)24)16(29-11(4)25)17(30-13)21-6-12(5-18)19-20-21/h6,13-17H,5,7H2,1-4H3','InChIKey=UHZPRMIWICCRHQ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(CI)nn2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(168927,4,0,NULL,'Consistent with Molecular Formula','C15H25Cl2N2O2P',367.2545,NULL,'5321F0B087F1F3C1-FICuS-01-4D','5321F0B087F1F3C1-FICTS-01-2C','5321F0B087F1F3C1-uuuuu-01-FC','InChI=1S/C15H25Cl2N2O2P/c16-1-3-19(4-2-17)22(20)18-10-15-8-11-5-12(9-15)7-13(6-11)14(15)21-22/h11-14H,1-10H2,(H,18,20)','InChIKey=KQPFNDFZAYNYAJ-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCC23CC4CC(CC(C4)C2O1)C3','1'),
	(168928,4,0,NULL,'Consistent with Molecular Formula','C15H25Cl2N2O2P',367.2545,NULL,'33E61D33398A0B70-FICuS-01-41','33E61D33398A0B70-FICTS-01-20','33E61D33398A0B70-uuuuu-01-F0','InChI=1S/C15H25Cl2N2O2P/c16-1-3-19(4-2-17)22(20)18-14-13-6-11-5-12(7-13)9-15(14,8-11)10-21-22/h11-14H,1-10H2,(H,18,20)','InChIKey=XKTQTTOVEBTVGA-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NC2C3CC4CC(C3)CC2(CO1)C4','1'),
	(168929,0,0,NULL,'Consistent with Molecular Formula','C17H23N3S',301.4488,NULL,'29F196069664F9A9-FICuS-01-50','29F196069664F9A9-FICTS-01-2F','29F196069664F9A9-uuuuu-01-FF','InChI=1S/C17H23N3S/c1-3-4-5-6-11-18-17(21)20-16-10-8-14-12-13(2)7-9-15(14)19-16/h7-10,12H,3-6,11H2,1-2H3,(H2,18,19,20,21)','InChIKey=CDBFMEOARYCTOE-UHFFFAOYSA-N','CCCCCCNC(=S)Nc1ccc2cc(C)ccc2n1',NULL),
	(168930,0,0,NULL,'Consistent with Molecular Formula','C26H28N6S2',488.6674,NULL,'98665E363E789694-FICuS-01-4A','98665E363E789694-FICTS-01-29','98665E363E789694-uuuuu-01-F9','InChI=1S/C26H28N6S2/c33-25(31-23-15-13-19-9-3-5-11-21(19)29-23)27-17-7-1-2-8-18-28-26(34)32-24-16-14-20-10-4-6-12-22(20)30-24/h3-6,9-16H,1-2,7-8,17-18H2,(H2,27,29,31,33)(H2,28,30,32,34)','InChIKey=DNEMLRQBRORUBI-UHFFFAOYSA-N','S=C(NCCCCCCNC(=S)Nc1ccc2ccccc2n1)Nc1ccc2ccccc2n1',NULL),
	(168931,0,0,NULL,'Consistent with Molecular Formula','C24H24N6S2',460.6138,NULL,'20294A17F602F565-FICuS-01-35','20294A17F602F565-FICTS-01-14','20294A17F602F565-uuuuu-01-E4','InChI=1S/C24H24N6S2/c1-15-3-7-19-17(13-15)5-9-21(27-19)29-23(31)25-11-12-26-24(32)30-22-10-6-18-14-16(2)4-8-20(18)28-22/h3-10,13-14H,11-12H2,1-2H3,(H2,25,27,29,31)(H2,26,28,30,32)','InChIKey=QJCYMZXLSPFQPJ-UHFFFAOYSA-N','Cc1ccc2nc(NC(=S)NCCNC(=S)Nc3ccc4cc(C)ccc4n3)ccc2c1',NULL),
	(168932,0,0,NULL,'Consistent with Molecular Formula','C26H28N6S2',488.6674,NULL,'33075148C7E325C7-FICuS-01-39','33075148C7E325C7-FICTS-01-18','33075148C7E325C7-uuuuu-01-E8','InChI=1S/C26H28N6S2/c1-17-5-9-21-19(15-17)7-11-23(29-21)31-25(33)27-13-3-4-14-28-26(34)32-24-12-8-20-16-18(2)6-10-22(20)30-24/h5-12,15-16H,3-4,13-14H2,1-2H3,(H2,27,29,31,33)(H2,28,30,32,34)','InChIKey=FYZCVAOBVNDPTN-UHFFFAOYSA-N','Cc1ccc2nc(NC(=S)NCCCCNC(=S)Nc3ccc4cc(C)ccc4n3)ccc2c1',NULL),
	(168933,0,0,NULL,'Consistent with Molecular Formula','C28H32N6S2',516.721,NULL,'4163424180FA6316-FICuS-01-1F','4163424180FA6316-FICTS-01-FE','4163424180FA6316-uuuuu-01-CE','InChI=1S/C28H32N6S2/c1-19-7-11-23-21(17-19)9-13-25(31-23)33-27(35)29-15-5-3-4-6-16-30-28(36)34-26-14-10-22-18-20(2)8-12-24(22)32-26/h7-14,17-18H,3-6,15-16H2,1-2H3,(H2,29,31,33,35)(H2,30,32,34,36)','InChIKey=NAPMDPMIBJUMAG-UHFFFAOYSA-N','Cc1ccc2nc(NC(=S)NCCCCCCNC(=S)Nc3ccc4cc(C)ccc4n3)ccc2c1',NULL),
	(168934,0,0,NULL,'Consistent with Molecular Formula','C24H30N2O6',442.5108,NULL,'4E60CCAABD017485-FICuS-01-6D','AA8A6992AFACF8F2-FICTS-01-7C','4E60CCAABD017485-uuuuu-01-1C','InChI=1S/C24H30N2O6/c27-13-5-1-3-11-25-15-7-8-16(26-12-4-2-6-14-28)20-19(15)23(31)21-17(29)9-10-18(30)22(21)24(20)32/h7-10,25-30H,1-6,11-14H2','InChIKey=AEPWTLRIDJMRJS-UHFFFAOYSA-N','O=C1c2c(O)ccc(O)c2C(=O)c2c(NCCCCCO)ccc(NCCCCCO)c21',NULL),
	(168935,0,0,NULL,'Consistent with Molecular Formula','C22H28N4O4',412.4876,'9,10-Anthracenedione, 1,5-bis[[2-[(2-hydroxyethyl)amino]ethyl]amino]-','E4995EB7B8ECF201-FICuS-01-80','E4995EB7B8ECF201-FICTS-01-5F','E4995EB7B8ECF201-uuuuu-01-2F','InChI=1S/C22H28N4O4/c27-13-11-23-7-9-25-17-5-1-3-15-19(17)22(30)16-4-2-6-18(20(16)21(15)29)26-10-8-24-12-14-28/h1-6,23-28H,7-14H2','InChIKey=ZDHVBUZVBKISRJ-UHFFFAOYSA-N','O=C1c2cccc(NCCNCCO)c2C(=O)c2cccc(NCCNCCO)c21',NULL),
	(168936,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O3',344.7969,'9,10-Anthracenedione, 1-chloro-5-[[2-[(2-hydroxyethyl)amino]ethyl]amino]-','9DF2FD6FB36CCAA3-FICuS-01-A8','9DF2FD6FB36CCAA3-FICTS-01-87','9DF2FD6FB36CCAA3-uuuuu-01-57','InChI=1S/C18H17ClN2O3/c19-13-5-1-3-11-15(13)17(23)12-4-2-6-14(16(12)18(11)24)21-8-7-20-9-10-22/h1-6,20-22H,7-10H2','InChIKey=FDBNINCOBPGWSI-UHFFFAOYSA-N','O=C1c2cccc(NCCNCCO)c2C(=O)c2cccc(Cl)c21',NULL),
	(168937,1,0,'77123-89-8','Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'30370D63B35BC3E2-FICuS-01-4A','30370D63B35BC3E2-FICTS-01-29','30370D63B35BC3E2-uuuuu-01-F9','InChI=1S/C11H14N2O/c1-2-4-10-9(3-1)11-12-5-6-13(11)7-8-14-10/h1-4,11-12H,5-8H2','InChIKey=GNWZFEPAZDEVHW-UHFFFAOYSA-N','c1ccc2c(c1)OCCN1CCNC21','1'),
	(168938,0,0,NULL,'Consistent with Molecular Formula','C4H4ClN3O2S',193.6075,NULL,'58621ABA265C3C49-FICuS-01-54','8FF4EC508C6DE07E-FICTS-01-71','58621ABA265C3C49-uuuuu-01-03','InChI=1S/C4H4ClN3O2S/c5-1-2(9)6-4-7-3(10)8-11-4/h1H2,(H2,6,7,8,9,10)','InChIKey=KZIPJZGKLZBBOM-UHFFFAOYSA-N','O=C(CCl)Nc1nc(=O)[nH]s1',NULL),
	(168939,2,0,'75600-50-9','Consistent with Molecular Formula','C12H16F2O',214.2546,NULL,'0D4D1C37443BEA56-FICuS-01-5F','0D4D1C37443BEA56-FICTS-01-3E','0D4D1C37443BEA56-uuuuu-01-0E','InChI=1S/C12H16F2O/c13-10-12(14,15-10)11-4-7-1-8(5-11)3-9(2-7)6-11/h7-10H,1-6H2','InChIKey=RVNIMDQEHIIFDQ-UHFFFAOYSA-N','FC1OC1(F)C12CC3CC(CC(C3)C1)C2','1'),
	(168940,6,2,NULL,'Consistent with Molecular Formula','C20H26O6',362.4218,'MOLLISORIN B\nMollisorin B','1B230B799B0F5697-FICuS-01-4D','1B230B799B0F5697-FICTS-01-2C','C51A37917C405C53-uuuuu-01-F2','InChI=1S/C20H26O6/c1-10-6-14(21)7-11(2)9-16(25-19(23)20(5)13(4)26-20)17-12(3)18(22)24-15(17)8-10/h7-8,13-17,21H,3,6,9H2,1-2,4-5H3/b10-8?,11-7-','InChIKey=KCUQHLKAVMLGGV-UUGCJLSRSA-N','C=C1C(=O)OC2/C=C(/C)CC(O)/C=C(/C)CC(OC(=O)C3(C)OC3C)C12','1'),
	(168941,5,2,NULL,'Consistent with Molecular Formula','C20H26O6',362.4218,'EM1B - FROM FLORIDA STATE UNIVERSITY\nButanoic acid, 3-hydroxy-2-methylene-, 2,3,3a,4,5,8,9,11a-octahydro-8-hydroxy-6,10-dimethyl-3-methylene-2-oxocyclodeca[b]furan-4-yl ester, [3aR-[3aR*,4R*(S*),6E,8S*,10E,11aR*]]-','E0EAA60B950EE5BC-FICuS-01-8D','E0EAA60B950EE5BC-FICTS-01-6C','CCCFEA73B234C0EE-uuuuu-01-4D','InChI=1S/C20H26O6/c1-10-6-15(22)7-11(2)9-17-18(13(4)20(24)26-17)16(8-10)25-19(23)12(3)14(5)21/h6,9,14-18,21-22H,3-4,7-8H2,1-2,5H3/b10-6?,11-9+','InChIKey=ZUWTXBAXVWIFMS-XOBLEPENSA-N','C=C(C(=O)OC1CC(C)=CC(O)C/C(C)=C/C2OC(=O)C(=C)C21)C(C)O','1'),
	(168942,6,2,'72229-35-7','Consistent with Molecular Formula','C20H26O7',378.4212,'EM2 - FROM FLORIDA STATE UNIVERSITY','5258F62439FF50B1-FICuS-01-4D','5258F62439FF50B1-FICTS-01-2C','06BAFFBE0D771B94-uuuuu-01-34','InChI=1S/C20H26O7/c1-10-5-14(22)6-11(2)8-16(17-12(3)18(23)25-15(17)7-10)26-19(24)20(9-21)13(4)27-20/h6-7,13-17,21-22H,3,5,8-9H2,1-2,4H3/b10-7+,11-6?','InChIKey=ZKDMWKFVIHFIKW-XRZHMTSOSA-N','C=C1C(=O)OC2/C=C(\\C)CC(O)C=C(C)CC(OC(=O)C3(CO)OC3C)C12','1'),
	(168943,4,2,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'EM3B - FROM FLORIDA STATE UNIVERSITY','D34935CE017FE9E3-FICuS-01-6F','D34935CE017FE9E3-FICTS-01-4E','C42AE6863BB6B58D-uuuuu-01-29','InChI=1S/C15H20O4/c1-8-4-11(16)5-9(2)7-13-14(12(17)6-8)10(3)15(18)19-13/h4,7,11-14,16-17H,3,5-6H2,1-2H3/b8-4?,9-7+','InChIKey=FGJATCOCAOQTBA-PUWXTNMLSA-N','C=C1C(=O)OC2/C=C(\\C)CC(O)C=C(C)CC(O)C12','1'),
	(168944,6,2,'72229-36-8','Consistent with Molecular Formula','C20H28O7S',412.497,'EM4 - FROM FLORIDA STATE UNIVERSITY','5118F79B25C70875-FICuS-01-43','5118F79B25C70875-FICTS-01-22','65AE1B84CCBF0877-uuuuu-01-2A','InChI=1S/C20H28O7S/c1-10-5-14(22)6-11(2)8-16(17-12(3)18(23)26-15(17)7-10)27-19(24)20(25,9-21)13(4)28/h6-7,13-17,21-22,25,28H,3,5,8-9H2,1-2,4H3/b10-7?,11-6-','InChIKey=VLJMGJBBVNUYSJ-WNIYMDTRSA-N','C=C1C(=O)OC2/C=C(/C)CC(O)/C=C(/C)CC(OC(=O)C(O)(CO)C(C)S)C12','1'),
	(168945,8,0,'75628-11-4','Consistent with Molecular Formula','C23H28O9',448.4688,'CU4 - FROM FLORIDA STATE UNIVERSITY','194733F038C2755F-FICuS-01-3F','194733F038C2755F-FICTS-01-1E','194733F038C2755F-uuuuu-01-EE','InChI=1S/C23H28O9/c1-9(2)20(25)31-16-14-12(6)22(27)29-13(14)8-11(5)15-17(30-15)18(24)23(7,28)19(16)32-21(26)10(3)4/h11,13-17,19,28H,1,3,6,8H2,2,4-5,7H3','InChIKey=BWAZUXQZSXFTJK-UHFFFAOYSA-N','C=C(C)C(=O)OC1C2C(=C)C(=O)OC2CC(C)C2OC2C(=O)C(C)(O)C1OC(=O)C(=C)C','1'),
	(168946,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O2 in C21H26O9','C21H30O11',458.4614,'CU6 - FROM FLORIDA STATE UNIVERSITY\n2-Propenoic acid, 2-methyl-, (acetyloxy)dodecahydrohydroxy-3,10-dimethyl-6-methylene-2,7-dioxooxireno[7,8]cyclodeca[1,2-b]furanyl ester, [1aS-(1aR*,3S*,4S*,5R*,5aR*,8aS*,10S*,10aR*)]-','E167697918B851CE-FICuS-01-5A','E167697918B851CE-FICTS-01-39','8DFA5213B01358DD-uuuuu-01-0F','InChI=1S/C15H20O7.C4H6O2.C2H4O2/c1-5-4-7-8(6(2)14(19)21-7)9(16)12(17)15(3,20)13(18)11-10(5)22-11;1-3(2)4(5)6;1-2(3)4/h5,7-12,16-17,20H,2,4H2,1,3H3;1H2,2H3,(H,5,6);1H3,(H,3,4)','InChIKey=CPZUUBYXXLTGQE-UHFFFAOYSA-N','C=C(C)C(=O)O.C=C1C(=O)OC2CC(C)C3OC3C(=O)C(C)(O)C(O)C(O)C12.CC(=O)O','1'),
	(168947,12,3,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H6O2 in C22H28O8.C21H26O8','C43H62O20',898.9508,'CZ1 - FROM FLORIDA STATE UNIVERSITY','0DA49D752810170C-FICuS-01-3F','0DA49D752810170C-FICTS-01-1E','7B34BBF4B13642AF-uuuuu-01-1D','InChI=1S/2C15H20O6.C5H8O2.C4H6O2.2C2H4O2/c2*1-7-4-5-10(16)15(3,20)13(18)12(17)11-8(2)14(19)21-9(11)6-7;1-3-4(2)5(6)7;1-3(2)4(5)6;2*1-2(3)4/h2*4-5,7,9,11-13,17-18,20H,2,6H2,1,3H3;3H,1-2H3,(H,6,7);1H2,2H3,(H,5,6);2*1H3,(H,3,4)/b2*5-4-;4-3+;;;','InChIKey=BFRMXGWUDPHDOF-LGBDESHZSA-N','C/C=C(\\C)C(=O)O.C=C(C)C(=O)O.C=C1C(=O)OC2CC(C)/C=C\\C(=O)C(C)(O)C(O)C(O)C12.C=C1C(=O)OC2CC(C)/C=C\\C(=O)C(C)(O)C(O)C(O)C12.CC(=O)O.CC(=O)O','1'),
	(168948,5,0,'28644-86-2','Consistent with Molecular Formula','C19H22O6',346.3792,'ZEXBREVIN\nZexbrevin','14B929954EC99ACF-FICuS-01-78','14B929954EC99ACF-FICTS-01-57','14B929954EC99ACF-uuuuu-01-27','InChI=1S/C19H22O6/c1-9(2)17(21)24-14-8-19(5)15(20)7-12(25-19)10(3)6-13-16(14)11(4)18(22)23-13/h7,10,13-14,16H,1,4,6,8H2,2-3,5H3','InChIKey=KYTKEOOPALLADL-UHFFFAOYSA-N','C=C(C)C(=O)OC1CC2(C)OC(=CC2=O)C(C)CC2OC(=O)C(=C)C12','1'),
	(168949,0,0,'73340-44-0','Consistent with Molecular Formula','C21H20O9',416.3836,'FLAVONE, 3\',4\'-METHYLENEDIOXY-5,5\',6,7,8-PENTAMETHOXY-','1684A26586CA6CD9-FICuS-01-60','1684A26586CA6CD9-FICTS-01-3F','1684A26586CA6CD9-uuuuu-01-0F','InChI=1S/C21H20O9/c1-23-13-6-10(7-14-16(13)29-9-28-14)12-8-11(22)15-17(24-2)19(25-3)21(27-5)20(26-4)18(15)30-12/h6-8H,9H2,1-5H3','InChIKey=YPFLOZZPZVKXBX-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3c(OC)c(OC)c(OC)c(OC)c3o2)cc2c1OCO2',NULL),
	(168950,0,0,NULL,'Consistent with Molecular Formula','C19H23F3N2O5',416.3963,NULL,'3B250E0047381287-FICuS-01-20','BBC0A623E90AF71B-FICTS-01-58','3B250E0047381287-uuuuu-01-CF','InChI=1S/C19H23F3N2O5/c1-3-28-17(25)14(18(26)29-4-2)12-23-15-11-13(19(20,21)22)5-6-16(15)24-7-9-27-10-8-24/h5-6,11-12,23H,3-4,7-10H2,1-2H3','InChIKey=GJSCVWHUHHWOMM-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cc(C(F)(F)F)ccc1N1CCOCC1)C(=O)OCC',NULL),
	(168951,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2NO3',286.114,NULL,'02C1D9A957A8A895-FICuS-01-60','634FE817124CF241-FICTS-01-25','02C1D9A957A8A895-uuuuu-01-0F','InChI=1S/C12H9Cl2NO3/c1-2-18-12(17)7-5-15-10-6(11(7)16)3-4-8(13)9(10)14/h3-5H,2H2,1H3,(H,15,16)','InChIKey=FAEKTUDLKDVPSY-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2c(Cl)c(Cl)ccc2c1=O',NULL),
	(168952,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'9AB7DBD4FD4C7ED1-FICuS-01-AA','587FA067C391FFA3-FICTS-01-4E','9AB7DBD4FD4C7ED1-uuuuu-01-59','InChI=1S/C14H16N4O4/c1-3-21-13(19)10(14(20)22-4-2)8-15-9-5-6-11-12(7-9)17-18-16-11/h5-8,15H,3-4H2,1-2H3,(H,16,17,18)','InChIKey=PGZHEJJSLIFJCM-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccc2[nH]nnc2c1)C(=O)OCC',NULL),
	(168953,1,0,NULL,'Consistent with Molecular Formula','C22H23BrN2O5',475.3381,NULL,'736E4138DA9596B7-FICuS-01-57','736E4138DA9596B7-FICTS-01-36','736E4138DA9596B7-uuuuu-01-06','InChI=1S/C22H23BrN2O5/c1-29-17-5-2-15(3-6-17)20(26)13-22(28)18-12-16(23)4-7-19(18)25(21(22)27)14-24-8-10-30-11-9-24/h2-7,12,28H,8-11,13-14H2,1H3','InChIKey=HUGSYVHEPKRMQZ-UHFFFAOYSA-N','COc1ccc(C(=O)CC2(O)C(=O)N(CN3CCOCC3)c3ccc(Br)cc32)cc1','1'),
	(168954,0,0,'70291-92-8','Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'C4963529152DFB79-FICuS-01-54','C4963529152DFB79-FICTS-01-33','C4963529152DFB79-uuuuu-01-03','InChI=1S/C20H22N2O3/c1-13-5-7-17-16(11-13)20(23)22(14(2)21-17)10-9-15-6-8-18(24-3)19(12-15)25-4/h5-8,11-12H,9-10H2,1-4H3','InChIKey=OHRSQAKVGJEUAQ-UHFFFAOYSA-N','COc1ccc(CCn2c(C)nc3ccc(C)cc3c2=O)cc1OC',NULL),
	(168955,0,0,NULL,'Consistent with Molecular Formula','C7H7N3S',165.2124,NULL,'CCFE3D357B8637AE-FICuS-01-8E','CCFE3D357B8637AE-FICTS-01-6D','CCFE3D357B8637AE-uuuuu-01-3D','InChI=1S/C7H7N3S/c1-6-8-9-7(11-6)10-4-2-3-5-10/h2-5H,1H3','InChIKey=UWMJHYYYSJLIGF-UHFFFAOYSA-N','Cc1nnc(-n2cccc2)s1',NULL),
	(168956,0,0,NULL,'Consistent with Molecular Formula','C15H18ClIN2S',420.7381,NULL,'095FC8A17958D930-FICuS-01-55','095FC8A17958D930-FICTS-01-34','318EC90C7430B568-uuuuu-01-F9','InChI=1S/C15H18ClN2S.HI/c1-18(8-2-3-9-18)10-14-11-19-15(17-14)12-4-6-13(16)7-5-12;/h4-7,11H,2-3,8-10H2,1H3;1H/q+1;/p-1','InChIKey=GCIZRBKHQSNGDN-UHFFFAOYSA-M','C[N+]1(Cc2csc(-c3ccc(Cl)cc3)n2)CCCC1.[I-]',NULL),
	(168957,0,0,NULL,'Consistent with Molecular Formula','C15H18ClIN2OS',436.7375,NULL,'1347A88AC6B4EA4F-FICuS-01-77','1347A88AC6B4EA4F-FICTS-01-56','2B96A927CBDC8617-uuuuu-01-1E','InChI=1S/C15H18ClN2OS.HI/c1-18(6-8-19-9-7-18)10-14-11-20-15(17-14)12-2-4-13(16)5-3-12;/h2-5,11H,6-10H2,1H3;1H/q+1;/p-1','InChIKey=QCGZOOULJCYLHG-UHFFFAOYSA-M','C[N+]1(Cc2csc(-c3ccc(Cl)cc3)n2)CCOCC1.[I-]',NULL),
	(168958,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl3N3OS',338.6385,NULL,'44ED80944D48F197-FICuS-01-58','44ED80944D48F197-FICTS-01-37','4411277172C528D9-uuuuu-01-D9','InChI=1S/C11H9Cl2N3OS.ClH/c12-5-7-6-18-11(14-7)16-15-10(17)8-3-1-2-4-9(8)13;/h1-4,6H,5H2,(H,14,16)(H,15,17);1H','InChIKey=RGBHXVIUXDXMHZ-UHFFFAOYSA-N','Cl.O=C(NNc1nc(CCl)cs1)c1ccccc1Cl',NULL),
	(168959,0,0,NULL,'Consistent with Molecular Formula','C16H12BrCl2N3OS',445.1603,NULL,'F20D8099A7DBC6D3-FICuS-01-7B','F20D8099A7DBC6D3-FICTS-01-5A','1DC95EBF56486F6E-uuuuu-01-37','InChI=1S/C16H11Cl2N3OS.BrH/c17-11-7-5-10(6-8-11)14-9-23-16(19-14)21-20-15(22)12-3-1-2-4-13(12)18;/h1-9H,(H,19,21)(H,20,22);1H','InChIKey=NTEPGYRVHKIBFM-UHFFFAOYSA-N','Br.O=C(NNc1nc(-c2ccc(Cl)cc2)cs1)c1ccccc1Cl',NULL),
	(168960,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl2N3S',304.2366,NULL,'54A886BB3A17BF5C-FICuS-01-77','54A886BB3A17BF5C-FICTS-01-56','76DDD511A68595FA-uuuuu-01-1F','InChI=1S/C12H15ClN3S.ClH/c1-16(2,14)7-11-8-17-12(15-11)9-3-5-10(13)6-4-9;/h3-6,8H,7,14H2,1-2H3;1H/q+1;/p-1','InChIKey=PSMDPOIVAIJXHA-UHFFFAOYSA-M','C[N+](C)(N)Cc1csc(-c2ccc(Cl)cc2)n1.[Cl-]',NULL),
	(168961,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2S',359.2722,NULL,'2C7EB8BC59F03D0E-FICuS-01-87','2C7EB8BC59F03D0E-FICTS-01-66','2C7EB8BC59F03D0E-uuuuu-01-36','InChI=1S/C18H12Cl2N2S/c19-13-5-3-6-14(20)12(13)11-23-18-17-9-4-10-22(17)16-8-2-1-7-15(16)21-18/h1-10H,11H2','InChIKey=FQGSVAGPNWFPJO-UHFFFAOYSA-N','Clc1cccc(Cl)c1CSc1nc2ccccc2n2cccc12',NULL),
	(168962,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O2S',382.8637,NULL,'8BC90C5E701DF8B6-FICuS-01-7C','8BC90C5E701DF8B6-FICTS-01-5B','8BC90C5E701DF8B6-uuuuu-01-2B','InChI=1S/C20H15ClN2O2S/c21-15-8-13-10-24-12-25-19(13)14(9-15)11-26-20-18-6-3-7-23(18)17-5-2-1-4-16(17)22-20/h1-9H,10-12H2','InChIKey=GFEARZNFPWFVSH-UHFFFAOYSA-N','Clc1cc2c(c(CSc3nc4ccccc4n4cccc34)c1)OCOC2',NULL),
	(168963,0,0,NULL,'Consistent with Molecular Formula','C7H4FN3O3',197.1253,NULL,'BD34A3081E1ECB82-FICuS-01-6B','1FCBF119F9AA0FA0-FICTS-01-6B','BD34A3081E1ECB82-uuuuu-01-1A','InChI=1S/C7H4FN3O3/c8-3-1-2-4(11(13)14)6-5(3)7(12)10-9-6/h1-2H,(H2,9,10,12)','InChIKey=OFIAUUASJYEPBK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(F)c2c(O)n[nH]c12',NULL),
	(168964,0,0,NULL,'Consistent with Molecular Formula','C19H23N5O2S3',449.603,NULL,'E52223570B2E5748-FICuS-01-37','E52223570B2E5748-FICTS-01-16','E52223570B2E5748-uuuuu-01-E6','InChI=1S/C19H23N5O2S3/c1-28-16-9-7-8-15(14-16)20-19(27)22-21-18(24-12-5-6-13-24)23-29(25,26)17-10-3-2-4-11-17/h2-4,7-11,14H,5-6,12-13H2,1H3,(H,21,23)(H2,20,22,27)','InChIKey=OZDLTDOMQBXKDE-UHFFFAOYSA-N','CSc1cccc(NC(=S)NN/C(=N/S(=O)(=O)c2ccccc2)N2CCCC2)c1',NULL),
	(168965,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl2NO3S',384.2764,NULL,'49B9FD93D1BE164D-FICuS-01-80','49B9FD93D1BE164D-FICTS-01-5F','49B9FD93D1BE164D-uuuuu-01-2F','InChI=1S/C17H15Cl2NO3S/c18-7-16(21)20-14-3-1-2-4-15(14)24-9-12-6-13(19)5-11-8-22-10-23-17(11)12/h1-6H,7-10H2,(H,20,21)','InChIKey=IANNOCKBDJSXHQ-UHFFFAOYSA-N','O=C(CCl)Nc1ccccc1SCc1cc(Cl)cc2c1OCOC2',NULL),
	(168966,0,0,NULL,'Consistent with Molecular Formula','C22H17Cl3N2O2S2',511.8675,NULL,'84D4CE0B7F0DBC2B-FICuS-01-8F','84D4CE0B7F0DBC2B-FICTS-01-6E','84D4CE0B7F0DBC2B-uuuuu-01-3E','InChI=1S/C22H17Cl3N2O2S2/c23-15-7-13-10-28-12-29-21(13)14(8-15)11-31-20-4-2-1-3-19(20)27-22(30)26-16-5-6-17(24)18(25)9-16/h1-9H,10-12H2,(H2,26,27,30)','InChIKey=LFHLYIPCTSQTTF-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)c(Cl)c1)Nc1ccccc1SCc1cc(Cl)cc2c1OCOC2',NULL),
	(168967,0,0,NULL,'Consistent with Molecular Formula','C25H31ClN2O',410.9857,NULL,'628C828550204C8E-FICuS-01-3C','628C828550204C8E-FICTS-01-1B','628C828550204C8E-uuuuu-01-EB','InChI=1S/C25H31ClN2O/c1-16-20(28-12-8-9-13-28)14-18-21(25(4,5)15-24(18,2)3)22(16)27-23(29)17-10-6-7-11-19(17)26/h6-7,10-11,14H,8-9,12-13,15H2,1-5H3,(H,27,29)','InChIKey=MEFFWHUBVHSLML-UHFFFAOYSA-N','Cc1c(N2CCCC2)cc2c(c1NC(=O)c1ccccc1Cl)C(C)(C)CC2(C)C',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(168968,0,1,NULL,'Consistent with Molecular Formula','C16H11ClN2O',282.7287,NULL,'84533E2D658F8045-FICuS-01-43','84533E2D658F8045-FICTS-01-22','84533E2D658F8045-uuuuu-01-F2','InChI=1S/C16H11ClN2O/c17-14-9-7-13(8-10-14)16-18-15(20-19-16)11-6-12-4-2-1-3-5-12/h1-11H','InChIKey=ZTYJWJSCNAKNRI-UHFFFAOYSA-N','Clc1ccc(-c2noc(/C=C/c3ccccc3)n2)cc1','1'),
	(168969,0,0,NULL,'Consistent with Molecular Formula','C9H9N3OS',207.2496,NULL,'C4D46322057F0122-FICuS-01-2A','C4D46322057F0122-FICTS-01-09','C4D46322057F0122-uuuuu-01-D9','InChI=1S/C9H9N3OS/c1-12-9(14)10-7-5-3-2-4-6(7)8(13)11-12/h2-5H,1H3,(H,10,14)(H,11,13)','InChIKey=LJWAWOJDLKADQQ-UHFFFAOYSA-N','CN1NC(=O)c2ccccc2NC1=S',NULL),
	(168970,0,0,'31007-30-4','Consistent with Molecular Formula','C11H10ClN3O',235.6725,NULL,'5F69331B499E159B-FICuS-01-56','5F69331B499E159B-FICTS-01-35','5F69331B499E159B-uuuuu-01-05','InChI=1S/C11H10ClN3O/c1-14-9-3-2-7(12)6-8(9)10(16)15-5-4-13-11(14)15/h2-3,6H,4-5H2,1H3','InChIKey=ZNJASHXHMZSNHH-UHFFFAOYSA-N','CN1C2=NCCN2C(=O)c2cc(Cl)ccc21',NULL),
	(168971,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN4O',328.8005,NULL,'7B33D3274AC0B824-FICuS-01-4E','7B33D3274AC0B824-FICTS-01-2D','7B33D3274AC0B824-uuuuu-01-FD','InChI=1S/C17H17ClN4O/c18-15-8-4-7-14(11-15)16(23)20-21-17-19-9-10-22(17)12-13-5-2-1-3-6-13/h1-8,11H,9-10,12H2,(H,19,21)(H,20,23)','InChIKey=VUVXNWOTTOEWON-UHFFFAOYSA-N','O=C(NNC1=NCCN1Cc1ccccc1)c1cccc(Cl)c1',NULL),
	(168972,0,0,NULL,'Consistent with Molecular Formula','C11H8BrClN2OS',331.614,NULL,'E4F573191C372F65-FICuS-01-50','E4F573191C372F65-FICTS-01-2F','0B31AD3FEDA486D8-uuuuu-01-32','InChI=1S/C11H7ClN2OS.BrH/c12-7-1-2-9-6(3-7)4-10(15-9)8-5-16-11(13)14-8;/h1-5H,(H2,13,14);1H','InChIKey=FPFUEJSAFKBXKJ-UHFFFAOYSA-N','Br.Nc1nc(-c2cc3cc(Cl)ccc3o2)cs1',NULL),
	(168973,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl2NOS',346.2302,NULL,'25A970C36FDBF584-FICuS-01-6E','25A970C36FDBF584-FICTS-01-4D','25A970C36FDBF584-uuuuu-01-1D','InChI=1S/C17H9Cl2NOS/c18-12-3-1-10(2-4-12)17-20-14(9-22-17)16-8-11-7-13(19)5-6-15(11)21-16/h1-9H','InChIKey=CHLLBIXWRSMHNU-UHFFFAOYSA-N','Clc1ccc(-c2nc(-c3cc4cc(Cl)ccc4o3)cs2)cc1',NULL),
	(168974,0,0,NULL,'Consistent with Molecular Formula','C23H20Cl2N2O4S2',523.448,NULL,'18AA3E9BEC3D258E-FICuS-01-88','1271020F594D7260-FICTS-01-FE','18AA3E9BEC3D258E-uuuuu-01-37','InChI=1S/C23H20Cl2N2O4S2/c1-15(28)16-11-12-21(31-2)17(13-16)14-32-23(26-20-10-6-9-19(24)22(20)25)27-33(29,30)18-7-4-3-5-8-18/h3-13H,14H2,1-2H3,(H,26,27)','InChIKey=VXHOVSGZSOANAP-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1CS/C(=N/S(=O)(=O)c1ccccc1)Nc1cccc(Cl)c1Cl',NULL),
	(168975,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4S2',384.8517,NULL,'8E0295A3019BAAD5-FICuS-01-5F','36988CF850A5DEE5-FICTS-01-57','8E0295A3019BAAD5-uuuuu-01-0E','InChI=1S/C15H13ClN2O4S2/c16-11-5-4-6-12(9-11)17-15(23-10-14(19)20)18-24(21,22)13-7-2-1-3-8-13/h1-9H,10H2,(H,17,18)(H,19,20)','InChIKey=HJIBJAMQFWZPNG-UHFFFAOYSA-N','O=C(O)CS/C(=N\\S(=O)(=O)c1ccccc1)Nc1cccc(Cl)c1',NULL),
	(168976,0,0,NULL,'Consistent with Molecular Formula','C12H15IN2OS',362.2278,NULL,'1207F00EBC6DE8DF-FICuS-01-82','1207F00EBC6DE8DF-FICTS-01-61','085F05EC121A776F-uuuuu-01-05','InChI=1S/C12H14N2OS.HI/c1-9-8-16-12(14(9)2)13-10-6-4-5-7-11(10)15-3;/h4-8H,1-3H3;1H','InChIKey=YOLMTJXKVAKWMD-UHFFFAOYSA-N','COc1ccccc1/N=c1\\scc(C)n1C.I',NULL),
	(168977,0,0,'17452-22-1','Consistent with Molecular Formula','C9H6Cl2N2S',245.1258,NULL,'FC0713512F388993-FICuS-01-41','FC0713512F388993-FICTS-01-20','FC0713512F388993-uuuuu-01-F0','InChI=1S/C9H6Cl2N2S/c10-6-2-1-3-7(11)8(6)13-5-4-12-9(13)14/h1-5H,(H,12,14)','InChIKey=MBLFDPTVVARISG-UHFFFAOYSA-N','Sc1nccn1-c1c(Cl)cccc1Cl',NULL),
	(168978,0,0,NULL,'Consistent with Molecular Formula','C11H14IN3S',347.2162,NULL,'EB076B78D9942300-FICuS-01-4B','EB076B78D9942300-FICTS-01-2A','F15F9E9A77E3BCB0-uuuuu-01-3D','InChI=1S/C11H13N3S.HI/c1-9-8-15-11(14(9)2)13-7-10-4-3-5-12-6-10;/h3-6,8H,7H2,1-2H3;1H','InChIKey=XNEATLLSBXCDFJ-UHFFFAOYSA-N','Cc1cs/c(=N\\Cc2cccnc2)n1C.I',NULL),
	(168979,0,0,'51964-14-8','Consistent with Molecular Formula','C15H10F2N2OS',304.3136,NULL,'985FD146EDCD4C19-FICuS-01-83','985FD146EDCD4C19-FICTS-01-62','985FD146EDCD4C19-uuuuu-01-32','InChI=1S/C15H10F2N2OS/c16-10-5-1-3-7-12(10)18-15-19(14(20)9-21-15)13-8-4-2-6-11(13)17/h1-8H,9H2/b18-15-','InChIKey=QJEXYWWLHLWRNE-SDXDJHTJSA-N','O=C1CS/C(=N\\c2ccccc2F)N1c1ccccc1F',NULL),
	(168980,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NO4S',346.1844,NULL,'99864C5A1176CFA3-FICuS-01-60','99864C5A1176CFA3-FICTS-01-3F','4C693FB7DF08DB52-uuuuu-01-2D','InChI=1S/C13H9ClNS.ClHO4/c14-11-6-4-10(5-7-11)12-9-16-13-3-1-2-8-15(12)13;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=VWUWVILMCQOGDL-UHFFFAOYSA-M','Clc1ccc(-c2csc3cccc[n+]23)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(168981,0,0,NULL,'Consistent with Molecular Formula','C17H15Br2ClN2S',474.6399,NULL,'15796F847A3DE3CC-FICuS-01-72','15796F847A3DE3CC-FICTS-01-51','FABDB1A28BAE4A71-uuuuu-01-46','InChI=1S/C17H14BrClN2S.BrH/c1-11-9-13(18)5-8-15(11)20-17-21(2)16(10-22-17)12-3-6-14(19)7-4-12;/h3-10H,1-2H3;1H','InChIKey=VJEMNXXAXQICNS-UHFFFAOYSA-N','Br.Cc1cc(Br)ccc1/N=c1\\scc(-c2ccc(Cl)cc2)n1C',NULL),
	(168982,1,0,NULL,'Consistent with Molecular Formula','C14H15ClN2OS',294.7983,NULL,'4297E133D0AB6B3F-FICuS-01-61','4297E133D0AB6B3F-FICTS-01-40','4297E133D0AB6B3F-uuuuu-01-10','InChI=1S/C14H15ClN2OS/c15-11-5-3-10(4-6-11)13-9-19-14(17-13)16-8-12-2-1-7-18-12/h3-6,9,12H,1-2,7-8H2,(H,16,17)','InChIKey=PNNBKVGPBQEKRL-UHFFFAOYSA-N','Clc1ccc(-c2csc(NCC3CCCO3)n2)cc1','1'),
	(168983,1,0,NULL,'Consistent with Molecular Formula','C14H16BrN3O3S',386.2627,NULL,'ADF85ED2B6FF51ED-FICuS-01-AD','ADF85ED2B6FF51ED-FICTS-01-8C','423C80F4476CF850-uuuuu-01-FB','InChI=1S/C14H15N3O3S.BrH/c18-17(19)11-5-3-10(4-6-11)13-9-21-14(16-13)15-8-12-2-1-7-20-12;/h3-6,9,12H,1-2,7-8H2,(H,15,16);1H','InChIKey=SKCQTUWZDSFEFJ-UHFFFAOYSA-N','Br.O=[N+]([O-])c1ccc(-c2csc(NCC3CCCO3)n2)cc1','1'),
	(168984,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O2S2',409.9479,NULL,'D5BE44028507EF19-FICuS-01-5A','D5BE44028507EF19-FICTS-01-39','D5BE44028507EF19-uuuuu-01-09','InChI=1S/C18H20ClN3O2S2/c1-4-22(5-2)18(25)24-16-10-12(3)20-17(21-16)26-11-15(23)13-6-8-14(19)9-7-13/h6-10H,4-5,11H2,1-3H3','InChIKey=ZRRXICBAOWUEIF-UHFFFAOYSA-N','CCN(CC)C(=S)Oc1cc(C)nc(SCC(=O)c2ccc(Cl)cc2)n1',NULL),
	(168985,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O3S',365.8337,NULL,'89D4E1F83DCD6EB1-FICuS-01-90','89D4E1F83DCD6EB1-FICTS-01-6F','89D4E1F83DCD6EB1-uuuuu-01-3F','InChI=1S/C16H16ClN3O3S/c1-10-8-14(23-16(22)20(2)3)19-15(18-10)24-9-13(21)11-4-6-12(17)7-5-11/h4-8H,9H2,1-3H3','InChIKey=ZLVAXCBESRPKRH-UHFFFAOYSA-N','Cc1cc(OC(=O)N(C)C)nc(SCC(=O)c2ccc(Cl)cc2)n1',NULL),
	(168986,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'F92F81E46CC02F52-FICuS-01-6B','F92F81E46CC02F52-FICTS-01-4A','F92F81E46CC02F52-uuuuu-01-1A','InChI=1S/C14H17N3O3/c1-4-20-14(18)12-9(2)16-17-13(12)15-10-5-7-11(19-3)8-6-10/h5-8H,4H2,1-3H3,(H2,15,16,17)','InChIKey=UKRWSROGURFHKZ-UHFFFAOYSA-N','CCOC(=O)c1c(Nc2ccc(OC)cc2)n[nH]c1C',NULL),
	(168987,0,0,NULL,'Consistent with Molecular Formula','C12H14N4S',246.3294,NULL,'5FC8B162127926D6-FICuS-01-4D','5FC8B162127926D6-FICTS-01-2C','5FC8B162127926D6-uuuuu-01-FC','InChI=1S/C12H14N4S/c1-4-8-17-12-13-14-15-16(12)11-9(2)6-5-7-10(11)3/h4-7H,1,8H2,2-3H3','InChIKey=AJTHOPVYBMJMHT-UHFFFAOYSA-N','C=CCSc1nnnn1-c1c(C)cccc1C',NULL),
	(168988,0,0,NULL,'Consistent with Molecular Formula','C14H23N3OS2',313.4752,NULL,'FE861269E914FCF7-FICuS-01-7B','FE861269E914FCF7-FICTS-01-5A','FE861269E914FCF7-uuuuu-01-2A','InChI=1S/C14H23N3OS2/c1-5-8-9-17-12(10-11(4)15-13(17)19)18-14(20)16(6-2)7-3/h10H,5-9H2,1-4H3','InChIKey=YTWLPBJPCKTGQH-UHFFFAOYSA-N','CCCCn1c(OC(=S)N(CC)CC)cc(C)nc1=S',NULL),
	(168989,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'4E605B00AAEB912B-FICuS-01-64','4E605B00AAEB912B-FICTS-01-43','4E605B00AAEB912B-uuuuu-01-13','InChI=1S/C16H14N2O2S/c1-2-10-21-16-17-14-8-4-3-7-13(14)15(19)18(16)11-12-6-5-9-20-12/h2-9H,1,10-11H2','InChIKey=ZCDLHLFXGSSDLO-UHFFFAOYSA-N','C=CCSc1nc2ccccc2c(=O)n1Cc1ccco1',NULL),
	(168990,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O3S',362.8301,NULL,'3A8D5E793A409112-FICuS-01-46','3A8D5E793A409112-FICTS-01-25','3A8D5E793A409112-uuuuu-01-F5','InChI=1S/C17H15ClN2O3S/c1-22-14-9-13(15(23-2)8-11(14)18)20-16(21)10-6-4-5-7-12(10)19-17(20)24-3/h4-9H,1-3H3','InChIKey=IFJISKGLOJEMHX-UHFFFAOYSA-N','COc1cc(-n2c(SC)nc3ccccc3c2=O)c(OC)cc1Cl',NULL),
	(168991,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl2N3S',260.1404,NULL,'BB7BDF08D9A8204A-FICuS-01-83','BB7BDF08D9A8204A-FICTS-01-62','BB7BDF08D9A8204A-uuuuu-01-32','InChI=1S/C9H7Cl2N3S/c1-5-13-14-9(15-5)12-6-2-3-7(10)8(11)4-6/h2-4H,1H3,(H,12,14)','InChIKey=WTSPYGGTIQWZHV-UHFFFAOYSA-N','Cc1nnc(Nc2ccc(Cl)c(Cl)c2)s1',NULL),
	(168992,1,0,NULL,'Consistent with Molecular Formula','C5H10Cl2NO4P',250.0181,NULL,'AF07C1ECA916BC48-FICuS-01-83','AF07C1ECA916BC48-FICTS-01-62','AF07C1ECA916BC48-uuuuu-01-32','InChI=1S/C5H10Cl2NO4P/c1-11-5(9)8(4-3-6)13(7,10)12-2/h3-4H2,1-2H3','InChIKey=TYYLRGDZRGCEKO-UHFFFAOYSA-N','COC(=O)N(CCCl)P(=O)(Cl)OC','1'),
	(168993,0,0,NULL,'Consistent with Molecular Formula','C12H22ClN3O2S',307.8377,NULL,'CCD8602C09E4CA02-FICuS-01-6C','CCD8602C09E4CA02-FICTS-01-4B','CCD8602C09E4CA02-uuuuu-01-1B','InChI=1S/C12H22ClN3O2S/c13-7-10-19-9-4-8-16(15-18)12(17)14-11-5-2-1-3-6-11/h11H,1-10H2,(H,14,17)','InChIKey=NYAFDUYQEFXCFY-UHFFFAOYSA-N','O=NN(CCCSCCCl)C(=O)NC1CCCCC1',NULL),
	(168994,0,0,NULL,'Consistent with Molecular Formula','C14H26ClN3O2S',335.8913,NULL,'EC9EA23B18501AA3-FICuS-01-69','EC9EA23B18501AA3-FICTS-01-48','EC9EA23B18501AA3-uuuuu-01-18','InChI=1S/C14H26ClN3O2S/c15-9-12-21-11-6-2-5-10-18(17-20)14(19)16-13-7-3-1-4-8-13/h13H,1-12H2,(H,16,19)','InChIKey=WGMCEVYSIWADTE-UHFFFAOYSA-N','O=NN(CCCCCSCCCl)C(=O)NC1CCCCC1',NULL),
	(168995,0,0,NULL,'Consistent with Molecular Formula','C12H22ClN3O2S',307.8377,NULL,'505B4E4FDEFFE4CF-FICuS-01-AD','505B4E4FDEFFE4CF-FICTS-01-8C','505B4E4FDEFFE4CF-uuuuu-01-5C','InChI=1S/C12H22ClN3O2S/c13-7-4-9-19-10-8-16(15-18)12(17)14-11-5-2-1-3-6-11/h11H,1-10H2,(H,14,17)','InChIKey=BTXHJJCUKKDPDK-UHFFFAOYSA-N','O=NN(CCSCCCCl)C(=O)NC1CCCCC1',NULL),
	(168996,1,0,'73944-54-4','Consistent with Molecular Formula','C11H20ClN3O3S',309.8103,NULL,'A3F64B1235EDDCAA-FICuS-01-8A','A3F64B1235EDDCAA-FICTS-01-69','A3F64B1235EDDCAA-uuuuu-01-39','InChI=1S/C11H20ClN3O3S/c12-6-8-19(18)9-7-15(14-17)11(16)13-10-4-2-1-3-5-10/h10H,1-9H2,(H,13,16)','InChIKey=NAWRBSFXUOCDCQ-UHFFFAOYSA-N','O=NN(CCS(=O)CCCl)C(=O)NC1CCCCC1','1'),
	(168997,0,0,NULL,'Consistent with Molecular Formula','C9H17Cl2N3O2S2',334.2782,'Urea, N,N\'-bis[2-[(2-chloroethyl)thio]ethyl]-N-nitroso-','B8D142409740A24C-FICuS-01-3E','B8D142409740A24C-FICTS-01-1D','B8D142409740A24C-uuuuu-01-ED','InChI=1S/C9H17Cl2N3O2S2/c10-1-5-17-7-3-12-9(15)14(13-16)4-8-18-6-2-11/h1-8H2,(H,12,15)','InChIKey=OGMQPSWYUNSSPP-UHFFFAOYSA-N','O=NN(CCSCCCl)C(=O)NCCSCCCl',NULL),
	(168998,5,0,NULL,'Consistent with Molecular Formula','C19H28ClN3O12',525.8961,NULL,'D214A0840FEFAFFE-FICuS-01-92','D214A0840FEFAFFE-FICTS-01-71','D214A0840FEFAFFE-uuuuu-01-41','InChI=1S/C19H28ClN3O12/c1-10(24)31-9-14-16(32-11(2)25)17(33-12(3)26)15(18(35-14)34-13(4)27)21-19(28)23(22-29)6-8-30-7-5-20/h14-18H,5-9H2,1-4H3,(H,21,28)','InChIKey=GAZJIBSEBMISGN-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)N(CCOCCCl)N=O)C(OC(C)=O)C1OC(C)=O','1'),
	(168999,5,0,NULL,'Consistent with Molecular Formula','C19H28ClN3O11S',541.9567,NULL,'E5FE8B39EC481687-FICuS-01-7C','E5FE8B39EC481687-FICTS-01-5B','E5FE8B39EC481687-uuuuu-01-2B','InChI=1S/C19H28ClN3O11S/c1-10(24)30-9-14-16(31-11(2)25)17(32-12(3)26)15(18(34-14)33-13(4)27)21-19(28)23(22-29)6-8-35-7-5-20/h14-18H,5-9H2,1-4H3,(H,21,28)','InChIKey=CBOUHMVUPGCPTG-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)N(CCSCCCl)N=O)C(OC(C)=O)C1OC(C)=O','1'),
	(169000,0,0,NULL,'Consistent with Molecular Formula','C9H10N4S',206.2648,NULL,'9F50C45A7A7FE7FD-FICuS-01-93','993C25A689450B7D-FICTS-01-33','9F50C45A7A7FE7FD-uuuuu-01-42','InChI=1S/C9H10N4S/c10-7-8-1-3-9(4-2-8)12-13-11-5-6-14/h1-4,14H,5-6H2,(H,11,12)','InChIKey=ALYVFUAYRNZCQG-UHFFFAOYSA-N','N#Cc1ccc(N/N=N/CCS)cc1',NULL),
	(169001,1,0,'78604-24-7','Consistent with Molecular Formula','C10H11ClN4',222.6767,NULL,'DC615907345A5C2E-FICuS-01-56','DC615907345A5C2E-FICTS-01-35','DC615907345A5C2E-uuuuu-01-05','InChI=1S/C10H11ClN4/c1-8(11)7-13-15-14-10-4-2-9(6-12)3-5-10/h2-5,8H,7H2,1H3,(H,13,14)','InChIKey=SLCIEVPUEKGSBE-UHFFFAOYSA-N','CC(Cl)C/N=N/Nc1ccc(C#N)cc1','1'),
	(169002,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN4O',252.7029,NULL,'52591AAD5190B579-FICuS-01-49','3A382A0C3A51D3DD-FICTS-01-44','52591AAD5190B579-uuuuu-01-F8','InChI=1S/C11H13ClN4O/c12-5-7-17-8-6-14-16-15-11-3-1-10(9-13)2-4-11/h1-4H,5-8H2,(H,14,15)','InChIKey=ACGOJQJLGCTCEK-UHFFFAOYSA-N','N#Cc1ccc(N/N=N/CCOCCCl)cc1',NULL),
	(169003,1,0,'71712-17-9','Consistent with Molecular Formula','C18H20O4',300.3536,'1,3-Benzodioxole, 5-ethoxy-6-[1-(4-methoxyphenyl)ethyl]-','069E7BEB89C36947-FICuS-01-6C','069E7BEB89C36947-FICTS-01-4B','069E7BEB89C36947-uuuuu-01-1B','InChI=1S/C18H20O4/c1-4-20-16-10-18-17(21-11-22-18)9-15(16)12(2)13-5-7-14(19-3)8-6-13/h5-10,12H,4,11H2,1-3H3','InChIKey=ZXPUYXUKKDNJGZ-UHFFFAOYSA-N','CCOc1cc2c(cc1C(C)c1ccc(OC)cc1)OCO2','1'),
	(169004,1,0,NULL,'Consistent with Molecular Formula','C23H32O',324.5052,NULL,'2CCBC2D43C429951-FICuS-01-62','2CCBC2D43C429951-FICTS-01-41','2CCBC2D43C429951-uuuuu-01-11','InChI=1S/C23H32O/c1-8-18(16-12-10-9-11-13-16)19-14-17(22(2,3)4)15-20(21(19)24)23(5,6)7/h9-15,18,24H,8H2,1-7H3','InChIKey=QNAPXTXFAOYBQN-UHFFFAOYSA-N','CCC(c1ccccc1)c1cc(C(C)(C)C)cc(C(C)(C)C)c1O','1'),
	(169005,0,0,'86071-23-0','Consistent with Molecular Formula','C23H32O2',340.5046,NULL,'07F485CA223A4A9B-FICuS-01-61','07F485CA223A4A9B-FICTS-01-40','07F485CA223A4A9B-uuuuu-01-10','InChI=1S/C23H32O2/c1-22(2,3)18-14-17(13-16-9-11-19(24-7)12-10-16)21(25-8)20(15-18)23(4,5)6/h9-12,14-15H,13H2,1-8H3','InChIKey=KBNPJLAIRDJCEU-UHFFFAOYSA-N','COc1ccc(Cc2cc(C(C)(C)C)cc(C(C)(C)C)c2OC)cc1',NULL),
	(169006,0,0,'71712-03-3','Consistent with Molecular Formula','C22H30O2',326.4778,NULL,'01B6CA1F5514BD0A-FICuS-01-61','01B6CA1F5514BD0A-FICTS-01-40','01B6CA1F5514BD0A-uuuuu-01-10','InChI=1S/C22H30O2/c1-21(2,3)17-13-16(20(23)19(14-17)22(4,5)6)12-15-8-10-18(24-7)11-9-15/h8-11,13-14,23H,12H2,1-7H3','InChIKey=DLDDIHRRFIDSOW-UHFFFAOYSA-N','COc1ccc(Cc2cc(C(C)(C)C)cc(C(C)(C)C)c2O)cc1',NULL),
	(169007,0,0,'71711-98-3','Consistent with Molecular Formula','C22H28O2',324.462,NULL,'71E3DEDE58973459-FICuS-01-6B','71E3DEDE58973459-FICTS-01-4A','71E3DEDE58973459-uuuuu-01-1A','InChI=1S/C22H28O2/c1-21(2,3)18-13-16(14-19(20(18)23)22(4,5)6)12-15-8-10-17(24-7)11-9-15/h8-14H,1-7H3','InChIKey=BFQNKGNKXRVCSC-UHFFFAOYSA-N','COc1ccc(C=C2C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C2)cc1',NULL),
	(169008,1,0,'63428-98-8','Consistent with Molecular Formula','C22H30O',310.4784,'2,4-Di-tert-butyl-6-(.alpha.-methylbenzyl)phenol\nPhenol, 2,4-bis(1,1-dimethylethyl)-6-(1-phenylethyl)-','E82F3504C488A4E8-FICuS-01-61','E82F3504C488A4E8-FICTS-01-40','E82F3504C488A4E8-uuuuu-01-10','InChI=1S/C22H30O/c1-15(16-11-9-8-10-12-16)18-13-17(21(2,3)4)14-19(20(18)23)22(5,6)7/h8-15,23H,1-7H3','InChIKey=XOVCWYXPFJNQLU-UHFFFAOYSA-N','CC(c1ccccc1)c1cc(C(C)(C)C)cc(C(C)(C)C)c1O','1'),
	(169009,1,0,'71712-19-1','Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'8D2DF792A474247F-FICuS-01-64','8D2DF792A474247F-FICTS-01-43','8D2DF792A474247F-uuuuu-01-13','InChI=1S/C20H24O4/c1-4-5-10-22-18-12-20-19(23-13-24-20)11-17(18)14(2)15-6-8-16(21-3)9-7-15/h6-9,11-12,14H,4-5,10,13H2,1-3H3','InChIKey=JBMGQVNJDACHQF-UHFFFAOYSA-N','CCCCOc1cc2c(cc1C(C)c1ccc(OC)cc1)OCO2','1'),
	(169010,1,0,'17540-76-0','Consistent with Molecular Formula','C22H30O',310.4784,NULL,'E734CB13B0101FCE-FICuS-01-65','E734CB13B0101FCE-FICTS-01-44','E734CB13B0101FCE-uuuuu-01-14','InChI=1S/C22H30O/c1-15(16-11-9-8-10-12-16)17-13-18(21(2,3)4)20(23)19(14-17)22(5,6)7/h8-15,23H,1-7H3','InChIKey=QAIIXGKSSGKVOU-UHFFFAOYSA-N','CC(c1ccccc1)c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1','1'),
	(169011,1,0,'71712-04-4','Consistent with Molecular Formula','C23H32O2',340.5046,NULL,'CD872686FFFE9A52-FICuS-01-8B','CD872686FFFE9A52-FICTS-01-6A','CD872686FFFE9A52-uuuuu-01-3A','InChI=1S/C23H32O2/c1-15(16-9-11-18(25-8)12-10-16)19-13-17(22(2,3)4)14-20(21(19)24)23(5,6)7/h9-15,24H,1-8H3','InChIKey=DXVHRQUDMSBFHD-UHFFFAOYSA-N','COc1ccc(C(C)c2cc(C(C)(C)C)cc(C(C)(C)C)c2O)cc1','1'),
	(169012,0,0,'71712-05-5','Consistent with Molecular Formula','C22H30O2',326.4778,NULL,'A608684F062CC408-FICuS-01-48','A608684F062CC408-FICTS-01-27','A608684F062CC408-uuuuu-01-F7','InChI=1S/C22H30O2/c1-21(2,3)18-13-16(14-19(20(18)23)22(4,5)6)12-15-8-10-17(24-7)11-9-15/h8-11,13-14,23H,12H2,1-7H3','InChIKey=ZSAFCPRRUUQDTN-UHFFFAOYSA-N','COc1ccc(Cc2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc1',NULL),
	(169013,0,0,'3286-98-4','Consistent with Molecular Formula','C21H28O',296.4516,'2,4-Di-tert-butyl-6-benzylphenol\nPhenol, 2,4-bis(1,1-dimethylethyl)-6-(phenylmethyl)-','65052DA7825600C6-FICuS-01-33','65052DA7825600C6-FICTS-01-12','65052DA7825600C6-uuuuu-01-E2','InChI=1S/C21H28O/c1-20(2,3)17-13-16(12-15-10-8-7-9-11-15)19(22)18(14-17)21(4,5)6/h7-11,13-14,22H,12H2,1-6H3','InChIKey=DALXAKMWLANGNT-UHFFFAOYSA-N','CC(C)(C)c1cc(Cc2ccccc2)c(O)c(C(C)(C)C)c1',NULL),
	(169014,1,0,'91860-23-0','Consistent with Molecular Formula','C27H34N2O2',418.5778,'2,4-di-tert-butyl-6-((4-methoxyphenyl)(pyridin-2-ylamino)methyl)phenol','20434A02B622FC11-FICuS-01-2E','20434A02B622FC11-FICTS-01-0D','20434A02B622FC11-uuuuu-01-DD','InChI=1S/C27H34N2O2/c1-26(2,3)19-16-21(25(30)22(17-19)27(4,5)6)24(29-23-10-8-9-15-28-23)18-11-13-20(31-7)14-12-18/h8-17,24,30H,1-7H3,(H,28,29)','InChIKey=QQHYEOPHRYYZCV-UHFFFAOYSA-N','COc1ccc(C(Nc2ccccn2)c2cc(C(C)(C)C)cc(C(C)(C)C)c2O)cc1','1'),
	(169015,1,0,'75393-89-4','Consistent with Molecular Formula','C26H37NO3',411.5832,NULL,'78101A01E6C31886-FICuS-01-32','78101A01E6C31886-FICTS-01-11','78101A01E6C31886-uuuuu-01-E1','InChI=1S/C26H37NO3/c1-25(2,3)19-16-21(24(28)22(17-19)26(4,5)6)23(27-12-14-30-15-13-27)18-8-10-20(29-7)11-9-18/h8-11,16-17,23,28H,12-15H2,1-7H3','InChIKey=SYADKROMGFUFAN-UHFFFAOYSA-N','COc1ccc(C(c2cc(C(C)(C)C)cc(C(C)(C)C)c2O)N2CCOCC2)cc1','1'),
	(169016,1,0,'75393-92-9','Consistent with Molecular Formula','C24H35NO2',369.546,NULL,'E1D55FBDDFB91BD9-FICuS-01-AC','E1D55FBDDFB91BD9-FICTS-01-8B','E1D55FBDDFB91BD9-uuuuu-01-5B','InChI=1S/C24H35NO2/c1-23(2,3)17-14-19(22(26)20(15-17)24(4,5)6)21(25(7)8)16-10-12-18(27-9)13-11-16/h10-15,21,26H,1-9H3','InChIKey=MDGBTRBAOYFTQV-UHFFFAOYSA-N','COc1ccc(C(c2cc(C(C)(C)C)cc(C(C)(C)C)c2O)N(C)C)cc1','1'),
	(169017,1,0,'79994-42-6','Consistent with Molecular Formula','C24H34O3',370.5308,NULL,'AE9223DFD898145C-FICuS-01-71','AE9223DFD898145C-FICTS-01-50','AE9223DFD898145C-uuuuu-01-20','InChI=1S/C24H34O3/c1-9-27-22(16-10-12-18(26-8)13-11-16)19-14-17(23(2,3)4)15-20(21(19)25)24(5,6)7/h10-15,22,25H,9H2,1-8H3','InChIKey=AUJGOUPFFHBOFK-UHFFFAOYSA-N','CCOC(c1ccc(OC)cc1)c1cc(C(C)(C)C)cc(C(C)(C)C)c1O','1'),
	(169018,1,0,'75401-65-9','Consistent with Molecular Formula','C25H32N2O2',392.54,NULL,'6B67C64743D1C9EF-FICuS-01-73','6B67C64743D1C9EF-FICTS-01-52','6B67C64743D1C9EF-uuuuu-01-22','InChI=1S/C25H32N2O2/c1-24(2,3)20-14-18(15-21(23(20)28)25(4,5)6)22(27-13-12-26-16-27)17-8-10-19(29-7)11-9-17/h8-16,22,28H,1-7H3','InChIKey=WBFVIIVIUZZHPZ-UHFFFAOYSA-N','COc1ccc(C(c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)n2ccnc2)cc1','1'),
	(169019,1,0,'71712-06-6','Consistent with Molecular Formula','C23H32O2',340.5046,NULL,'87A0DC659369F8FB-FICuS-01-7A','87A0DC659369F8FB-FICTS-01-59','87A0DC659369F8FB-uuuuu-01-29','InChI=1S/C23H32O2/c1-15(16-9-11-18(25-8)12-10-16)17-13-19(22(2,3)4)21(24)20(14-17)23(5,6)7/h9-15,24H,1-8H3','InChIKey=QGEDAWROPAYZFD-UHFFFAOYSA-N','COc1ccc(C(C)c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc1','1'),
	(169020,0,0,'71712-08-8','Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'46292AF15EE7DE6E-FICuS-01-80','46292AF15EE7DE6E-FICTS-01-5F','46292AF15EE7DE6E-uuuuu-01-2F','InChI=1S/C17H18O4/c1-3-19-15-10-17-16(20-11-21-17)9-13(15)8-12-4-6-14(18-2)7-5-12/h4-7,9-10H,3,8,11H2,1-2H3','InChIKey=UJCODZLQXNZQPJ-UHFFFAOYSA-N','CCOc1cc2c(cc1Cc1ccc(OC)cc1)OCO2',NULL),
	(169021,1,0,'71712-18-0','Consistent with Molecular Formula','C19H22O4',314.3804,'1,3-Benzodioxole, 5-[1-(4-methoxyphenyl)ethyl]-6-propoxy-','24B4F022B30B6A6A-FICuS-01-52','24B4F022B30B6A6A-FICTS-01-31','24B4F022B30B6A6A-uuuuu-01-01','InChI=1S/C19H22O4/c1-4-9-21-17-11-19-18(22-12-23-19)10-16(17)13(2)14-5-7-15(20-3)8-6-14/h5-8,10-11,13H,4,9,12H2,1-3H3','InChIKey=PLTBJEXOLLSNDS-UHFFFAOYSA-N','CCCOc1cc2c(cc1C(C)c1ccc(OC)cc1)OCO2','1'),
	(169022,0,0,'71712-28-2','Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'ECAB2E99C057AFDE-FICuS-01-AA','ECAB2E99C057AFDE-FICTS-01-89','ECAB2E99C057AFDE-uuuuu-01-59','InChI=1S/C18H18O3/c1-3-4-14-10-17-18(21-12-20-17)11-15(14)9-13-5-7-16(19-2)8-6-13/h3,5-8,10-11H,1,4,9,12H2,2H3','InChIKey=FIOPFIIRLKLUCG-UHFFFAOYSA-N','C=CCc1cc2c(cc1Cc1ccc(OC)cc1)OCO2',NULL),
	(169023,1,0,'75393-90-7','Consistent with Molecular Formula','C27H39NO2',409.6106,NULL,'CC1AB160BFDE656C-FICuS-01-8D','CC1AB160BFDE656C-FICTS-01-6C','CC1AB160BFDE656C-uuuuu-01-3C','InChI=1S/C27H39NO2/c1-26(2,3)20-17-22(25(29)23(18-20)27(4,5)6)24(28-15-9-8-10-16-28)19-11-13-21(30-7)14-12-19/h11-14,17-18,24,29H,8-10,15-16H2,1-7H3','InChIKey=RAIGVNBORHHMAV-UHFFFAOYSA-N','COc1ccc(C(c2cc(C(C)(C)C)cc(C(C)(C)C)c2O)N2CCCCC2)cc1','1'),
	(169024,1,0,'91860-24-1','Consistent with Molecular Formula','C26H33N3O2',419.5656,NULL,'6803517E158C63F5-FICuS-01-3F','6803517E158C63F5-FICTS-01-1E','6803517E158C63F5-uuuuu-01-EE','InChI=1S/C26H33N3O2/c1-25(2,3)18-15-20(23(30)21(16-18)26(4,5)6)22(29-24-27-13-8-14-28-24)17-9-11-19(31-7)12-10-17/h8-16,22,30H,1-7H3,(H,27,28,29)','InChIKey=QVDAQPKLZXWJAR-UHFFFAOYSA-N','COc1ccc(C(Nc2ncccn2)c2cc(C(C)(C)C)cc(C(C)(C)C)c2O)cc1','1'),
	(169025,0,0,'51917-75-0','Consistent with Molecular Formula','C18H32INO',405.3614,NULL,'9E5CDEFB8F7E27A4-FICuS-01-A6','9E5CDEFB8F7E27A4-FICTS-01-85','A68DDF5682164BFC-uuuuu-01-2E','InChI=1S/C18H31NO.HI/c1-17(2,3)14-10-13(12-19(7,8)9)16(20)15(11-14)18(4,5)6;/h10-11H,12H2,1-9H3;1H','InChIKey=SNTRZORAAQJIDV-UHFFFAOYSA-N','CC(C)(C)c1cc(C[N+](C)(C)C)c(O)c(C(C)(C)C)c1.[I-]',NULL),
	(169026,1,0,'79994-44-8','Consistent with Molecular Formula','C26H38O3',398.5844,NULL,'1D4D62F0DBCF2AB9-FICuS-01-8F','1D4D62F0DBCF2AB9-FICTS-01-6E','1D4D62F0DBCF2AB9-uuuuu-01-3E','InChI=1S/C26H38O3/c1-24(2,3)18-15-20(22(27)21(16-18)25(4,5)6)23(29-26(7,8)9)17-11-13-19(28-10)14-12-17/h11-16,23,27H,1-10H3','InChIKey=IHQSAZUZWATFIF-UHFFFAOYSA-N','COc1ccc(C(OC(C)(C)C)c2cc(C(C)(C)C)cc(C(C)(C)C)c2O)cc1','1'),
	(169027,5,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'3231A09690E516FA-FICuS-01-41','5DA61B17418C7580-FICTS-01-25','44E03DEB4FC7B33A-uuuuu-01-2E','InChI=1S/C15H20O4/c1-8-5-11(16)14(18)15(2)7-9-3-4-13(17)19-12(9)6-10(8)15/h5,8-10,12,16H,3-4,6-7H2,1-2H3/t8-,9+,10+,12-,15-/m0/s1','InChIKey=WHCQXLHYKWTKFJ-AWERMBDISA-N','CC1C=C(O)C(=O)C2(C)CC3CCC(=O)OC3CC12','1'),
	(169028,5,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'027BDAA7EF698ED3-FICuS-01-8D','027BDAA7EF698ED3-FICTS-01-6C','85D5A4638D71DD9F-uuuuu-01-25','InChI=1S/C16H22O4/c1-9-6-13(19-3)15(18)16(2)8-10-4-5-14(17)20-12(10)7-11(9)16/h6,9-12H,4-5,7-8H2,1-3H3/t9-,10+,11+,12-,16-/m0/s1','InChIKey=PANLNJBDLMNCCW-ODSPTNCSSA-N','COC1=CC(C)C2CC3OC(=O)CCC3CC2(C)C1=O','1'),
	(169029,4,0,'64844-17-3','Consistent with Molecular Formula','C8H16N6O6S3',388.431,NULL,'FAEEF7920C9164E4-FICuS-01-80','FAEEF7920C9164E4-FICTS-01-5F','FAEEF7920C9164E4-uuuuu-01-2F','InChI=1S/C8H16N6O6S3/c15-21(16)9-5-1-2-6-10-22(17,18)12-8-4-3-7(11-21)14(8)23(19,20)13(5)6/h5-12H,1-4H2','InChIKey=XBPOYRLUVFMFID-UHFFFAOYSA-N','O=S1(=O)NC2CCC3NS(=O)(=O)NC4CCC(N1)N4S(=O)(=O)N23','1'),
	(169030,1,0,'69143-09-5','Consistent with Molecular Formula','C21H31ClO4S',414.9865,NULL,'F7663AD5BB4A532D-FICuS-01-74','F7663AD5BB4A532D-FICTS-01-53','22894938753447DC-uuuuu-01-E8','InChI=1S/C21H31S.ClHO4/c1-22-20(16-4-12-2-13(6-16)7-17(20)5-12)21(22)18-8-14-3-15(10-18)11-19(21)9-14;2-1(3,4)5/h12-19H,2-11H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=BREFXVQFXVYTON-UHFFFAOYSA-M','C[S+]1C2(C3CC4CC(C3)CC2C4)C12C1CC3CC(C1)CC2C3.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(169031,1,0,'67242-00-6','Consistent with Molecular Formula','C15H12O5S',304.3168,NULL,'79F44E6C7CC7CF0F-FICuS-01-96','79F44E6C7CC7CF0F-FICTS-01-75','79F44E6C7CC7CF0F-uuuuu-01-45','InChI=1S/C15H12O5S/c16-14(17)11-7-4-8-12(15(18)19)13(11)21(20)9-10-5-2-1-3-6-10/h1-8H,9H2,(H,16,17)(H,18,19)','InChIKey=CKAKBIDWQALZDX-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)O)c1S(=O)Cc1ccccc1','1'),
	(169032,1,0,'69291-24-3','Consistent with Molecular Formula','C15H10O4S',286.3016,NULL,'AD5D3E9DB7A353FF-FICuS-01-9B','AD5D3E9DB7A353FF-FICTS-01-7A','AD5D3E9DB7A353FF-uuuuu-01-4A','InChI=1S/C15H10O4S/c16-13(17)10-7-4-8-11-12(10)20-15(19-14(11)18)9-5-2-1-3-6-9/h1-8,15H,(H,16,17)','InChIKey=CSUYQZISSUDBJF-UHFFFAOYSA-N','O=C(O)c1cccc2c1SC(c1ccccc1)OC2=O','1'),
	(169033,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N4O2',352.3153,NULL,'0A0B758E3611199D-FICuS-01-45','0A0B758E3611199D-FICTS-01-24','0A0B758E3611199D-uuuuu-01-F4','InChI=1S/C16H15F3N4O2/c1-20-12-8-4-2-6-10(12)14(24)22-23-15(25)21-13-9-5-3-7-11(13)16(17,18)19/h2-9,20H,1H3,(H,22,24)(H2,21,23,25)','InChIKey=YGQMVIDBKFMPCN-UHFFFAOYSA-N','CNc1ccccc1C(=O)NNC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(169034,0,0,NULL,'Consistent with Molecular Formula','C12H9FN4O2',260.2271,NULL,'A42992D23E2DFD0E-FICuS-01-75','A42992D23E2DFD0E-FICTS-01-54','A42992D23E2DFD0E-uuuuu-01-24','InChI=1S/C12H9FN4O2/c1-7-8(6-14)11(19-17-7)16-12(18)15-10-5-3-2-4-9(10)13/h2-5H,1H3,(H2,15,16,18)','InChIKey=XKXNHDFGHFCRBG-UHFFFAOYSA-N','Cc1noc(NC(=O)Nc2ccccc2F)c1C#N',NULL),
	(169035,0,0,'6457-73-4','Consistent with Molecular Formula','C16H18N2O5',318.3286,NULL,'A7CDBC9A350B0329-FICuS-01-6D','A7CDBC9A350B0329-FICTS-01-4C','A7CDBC9A350B0329-uuuuu-01-1C','InChI=1S/C16H18N2O5/c1-20-13-7-12(8-14(21-2)15(13)22-3)18-16(19)23-10-11-5-4-6-17-9-11/h4-9H,10H2,1-3H3,(H,18,19)','InChIKey=WTGDBSXSPDJBBN-UHFFFAOYSA-N','COc1cc(NC(=O)OCc2cccnc2)cc(OC)c1OC',NULL),
	(169036,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'8D8812F453EE0D28-FICuS-01-60','8D8812F453EE0D28-FICTS-01-3F','8D8812F453EE0D28-uuuuu-01-0F','InChI=1S/C17H14N2O3S/c1-22-15-10-11(7-8-14(15)20)9-13-16(21)19(17(23)18-13)12-5-3-2-4-6-12/h2-10,20H,1H3,(H,18,23)','InChIKey=KMDMVAOTISXADM-UHFFFAOYSA-N','COc1cc(/C=C2\\NC(=S)N(c3ccccc3)C2=O)ccc1O','1'),
	(169037,0,1,NULL,'Consistent with Molecular Formula','C16H13ClF3N3O2',371.7458,NULL,'390F6793B43C982F-FICuS-01-57','390F6793B43C982F-FICTS-01-36','390F6793B43C982F-uuuuu-01-06','InChI=1S/C16H13ClF3N3O2/c1-23(21-9-10-4-2-3-5-14(10)24)15(25)22-13-8-11(16(18,19)20)6-7-12(13)17/h2-9,24H,1H3,(H,22,25)','InChIKey=UYLCJRVRKNAJIK-UHFFFAOYSA-N','CN(/N=C/c1ccccc1O)C(=O)Nc1cc(C(F)(F)F)ccc1Cl','1'),
	(169038,0,0,NULL,'Consistent with Molecular Formula','C15H12FN3OS',301.3377,NULL,'5B8A0E82D21A1819-FICuS-01-51','5B8A0E82D21A1819-FICTS-01-30','5B8A0E82D21A1819-uuuuu-01-00','InChI=1S/C15H12FN3OS/c1-9-4-2-7-12-13(9)18-15(21-12)19-14(20)17-11-6-3-5-10(16)8-11/h2-8H,1H3,(H2,17,18,19,20)','InChIKey=QFVZSCRBEAXLFG-UHFFFAOYSA-N','Cc1cccc2sc(NC(=O)Nc3cccc(F)c3)nc12',NULL),
	(169039,0,2,NULL,'Consistent with Molecular Formula','C32H28N2O2',472.5854,NULL,'2BD68E949ABA5A16-FICuS-01-79','2BD68E949ABA5A16-FICTS-01-58','2BD68E949ABA5A16-uuuuu-01-28','InChI=1S/C32H28N2O2/c1-23-21-27(15-17-29(23)33-31(35)19-13-25-9-5-3-6-10-25)28-16-18-30(24(2)22-28)34-32(36)20-14-26-11-7-4-8-12-26/h3-22H,1-2H3,(H,33,35)(H,34,36)','InChIKey=GBHWHWOJKCQCEM-UHFFFAOYSA-N','Cc1cc(-c2ccc(NC(=O)/C=C/c3ccccc3)c(C)c2)ccc1NC(=O)/C=C/c1ccccc1','1'),
	(169040,0,1,NULL,'Consistent with Molecular Formula','C13H10ClN3O2',275.6939,NULL,'7EDA6A5C6D161F1F-FICuS-01-86','7EDA6A5C6D161F1F-FICTS-01-65','7EDA6A5C6D161F1F-uuuuu-01-35','InChI=1S/C13H10ClN3O2/c14-11-4-1-5-12(7-11)17-13(18)19-16-9-10-3-2-6-15-8-10/h1-9H,(H,17,18)','InChIKey=DUUXBQIXJMSRNN-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)O/N=C/c1cccnc1','1'),
	(169041,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN3OS',253.7057,NULL,'25C1BE1B77EF4F4F-FICuS-01-89','25C1BE1B77EF4F4F-FICTS-01-68','25C1BE1B77EF4F4F-uuuuu-01-38','InChI=1S/C10H8ClN3OS/c11-7-2-1-3-8(6-7)13-9(15)14-10-12-4-5-16-10/h1-6H,(H2,12,13,14,15)','InChIKey=YJCQYEFUYHEVTJ-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Nc1nccs1',NULL),
	(169042,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl4N2O5',424.0238,NULL,'8941B06A2EBC0FA1-FICuS-01-6A','8941B06A2EBC0FA1-FICTS-01-49','8941B06A2EBC0FA1-uuuuu-01-19','InChI=1S/C14H6Cl4N2O5/c15-9-7(8(14(22)23)10(16)12(18)11(9)17)13(21)19-5-1-3-6(4-2-5)20(24)25/h1-4H,(H,19,21)(H,22,23)','InChIKey=WVYIDHBYTNMLJO-UHFFFAOYSA-N','O=C(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(169043,1,0,NULL,'Consistent with Molecular Formula','C17H16ClNO4',333.7707,NULL,'E6288C161B36D2A0-FICuS-01-51','E6288C161B36D2A0-FICTS-01-30','E6288C161B36D2A0-uuuuu-01-00','InChI=1S/C17H16ClNO4/c1-3-17(21)13-8-14(10-4-6-11(18)7-5-10)19-15(22-2)12(13)9-23-16(17)20/h4-8,21H,3,9H2,1-2H3','InChIKey=VDOKKNXWXRYXFY-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc(-c1ccc(Cl)cc1)nc2OC','1'),
	(169044,1,0,'70490-99-2','Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'C2FAAD1B05BF9BAF-FICuS-01-AA','C2FAAD1B05BF9BAF-FICTS-01-89','C2FAAD1B05BF9BAF-uuuuu-01-59','InChI=1S/C16H16N2O3/c1-13(19)21-16(15-10-6-3-7-11-15)18(17-20)12-14-8-4-2-5-9-14/h2-11,16H,12H2,1H3','InChIKey=IMXQCEKDOLZHNU-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)N(Cc1ccccc1)N=O','1'),
	(169045,2,0,'70788-93-1','Consistent with Molecular Formula','C24H32N4O6',472.54,'9,10-Anthracenedione, 1,4-dihydroxy-5,8-bis[[2-[(2-hydroxypropyl)amino]ethyl]amino]-','E97775ABB17D6066-FICuS-01-62','FF9EC1AE93FA7770-FICTS-01-72','E97775ABB17D6066-uuuuu-01-11','InChI=1S/C24H32N4O6/c1-13(29)11-25-7-9-27-15-3-4-16(28-10-8-26-12-14(2)30)20-19(15)23(33)21-17(31)5-6-18(32)22(21)24(20)34/h3-6,13-14,25-32H,7-12H2,1-2H3','InChIKey=JUYSBXZDJLEGDD-UHFFFAOYSA-N','CC(O)CNCCNc1ccc(NCCNCC(C)O)c2c1C(=O)c1c(O)ccc(O)c1C2=O','1'),
	(169046,0,0,'81194-90-3','Consistent with Molecular Formula','C36H42?ClP2',572.1283,NULL,'A31F3CA3C887CC02-FICuS-01-6E','A31F3CA3C887CC02-FICTS-01-4D','A31F3CA3C887CC02-uuuuu-01-1D','InChI=1S/C36H42P2.ClH/c1-31(2)25-27-37(33-17-9-5-10-18-33,34-19-11-6-12-20-34)29-30-38(28-26-32(3)4,35-21-13-7-14-22-35)36-23-15-8-16-24-36;/h5-26H,27-30H2,1-4H3;1H/q+2;/p-1','InChIKey=PVIGQCODDIUNGQ-UHFFFAOYSA-M','*.CC(C)=CC[P+](CC[P+](CC=C(C)C)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(169047,1,0,'61121-65-1','Consistent with Molecular Formula','C5H9NOS',131.1922,'CYANO-3-METHYLSULFINYLPROPANE','62567882EFEE5773-FICuS-01-5E','62567882EFEE5773-FICTS-01-3D','62567882EFEE5773-uuuuu-01-0D','InChI=1S/C5H9NOS/c1-8(7)5-3-2-4-6/h2-3,5H2,1H3','InChIKey=XCDBAGVWCGHEFB-UHFFFAOYSA-N','CS(=O)CCCC#N','1'),
	(169048,1,0,'505-44-2','Consistent with Molecular Formula','C5H9NOS2',163.2522,'METHYLSULFINYLPROPYLISOTHIOCYANATE','51C5622BC63C8E7D-FICuS-01-68','51C5622BC63C8E7D-FICTS-01-47','51C5622BC63C8E7D-uuuuu-01-17','InChI=1S/C5H9NOS2/c1-9(7)4-2-3-6-5-8/h2-4H2,1H3','InChIKey=LELAOEBVZLPXAZ-UHFFFAOYSA-N','CS(=O)CCCN=C=S','1'),
	(169049,1,0,'6071-81-4','Consistent with Molecular Formula','C5H7NO',97.1164,'BUTENE, (S)-1-CYANO-2-HYDROXY-3-','FF18A3BCF76DE3DF-FICuS-01-AE','FF18A3BCF76DE3DF-FICTS-01-8D','FF18A3BCF76DE3DF-uuuuu-01-5D','InChI=1S/C5H7NO/c1-2-5(7)3-4-6/h2,5,7H,1,3H2','InChIKey=PBCLOVRWBLGJQA-UHFFFAOYSA-N','C=CC(O)CC#N','1'),
	(169050,4,0,'14846-62-9','Consistent with Molecular Formula','C19H23NO4',329.395,'4-Nitroestrone 3-methyl ether\nEstra-1,3,5[10]-trien-17-one, 3-methoxy-4-nitro-','564B466904106F82-FICuS-01-2C','564B466904106F82-FICTS-01-0B','1FDF8CF2D3146B97-uuuuu-01-2E','InChI=1S/C19H23NO4/c1-19-10-9-12-11-5-7-16(24-2)18(20(22)23)14(11)4-3-13(12)15(19)6-8-17(19)21/h5,7,12-13,15H,3-4,6,8-10H2,1-2H3/t12-,13-,15+,19+/m1/s1','InChIKey=QDFCXLJPTBSDPF-BFDPJXHCSA-N','COc1ccc2c(c1[N+](=O)[O-])CCC1C2CCC2(C)C(=O)CCC12','1'),
	(169051,8,0,'64763-82-2','Consistent with Molecular Formula','C48H84N4O12',909.2112,'BASSIANOLIDE\nBassianolide','64E60BF5C111134F-FICuS-01-4D','64E60BF5C111134F-FICTS-01-2C','64E60BF5C111134F-uuuuu-01-FC','InChI=1S/C48H84N4O12/c1-25(2)21-33-45(57)61-38(30(11)12)42(54)50(18)35(23-27(5)6)47(59)63-40(32(15)16)44(56)52(20)36(24-28(7)8)48(60)64-39(31(13)14)43(55)51(19)34(22-26(3)4)46(58)62-37(29(9)10)41(53)49(33)17/h25-40H,21-24H2,1-20H3','InChIKey=QVZZPLDJERFENQ-UHFFFAOYSA-N','CC(C)CC1C(=O)OC(C(C)C)C(=O)N(C)C(CC(C)C)C(=O)OC(C(C)C)C(=O)N(C)C(CC(C)C)C(=O)OC(C(C)C)C(=O)N(C)C(CC(C)C)C(=O)OC(C(C)C)C(=O)N1C','1'),
	(169052,2,0,NULL,'Consistent with Molecular Formula','C8H17Cl2N2O3P',291.1137,NULL,'39C39A3ECD4055B7-FICuS-01-69','39C39A3ECD4055B7-FICTS-01-48','39C39A3ECD4055B7-uuuuu-01-18','InChI=1S/C8H17Cl2N2O3P/c9-2-4-12(5-3-10)16(11,13)15-6-1-8-7-14-8/h8H,1-7H2,(H2,11,13)','InChIKey=RDNLPXHBHVCJKR-UHFFFAOYSA-N','NP(=O)(OCCC1CO1)N(CCCl)CCCl','1'),
	(169053,1,0,NULL,'Consistent with Molecular Formula','C8H15Cl2N2O2P',273.0985,NULL,'2FC561CC82F8F0E9-FICuS-01-80','2FC561CC82F8F0E9-FICTS-01-5F','2FC561CC82F8F0E9-uuuuu-01-2F','InChI=1S/C8H15Cl2N2O2P/c1-2-3-8-14-15(11,13)12(6-4-9)7-5-10/h1H,3-8H2,(H2,11,13)','InChIKey=ZFMLGURKWXYBID-UHFFFAOYSA-N','C#CCCOP(N)(=O)N(CCCl)CCCl','1'),
	(169054,1,0,NULL,'Consistent with Molecular Formula','C14H21Cl2N2O3P',367.2113,NULL,'57FB36BE1C0B3B15-FICuS-01-6C','57FB36BE1C0B3B15-FICTS-01-4B','57FB36BE1C0B3B15-uuuuu-01-1B','InChI=1S/C14H21Cl2N2O3P/c15-7-10-18(11-8-16)22(20,17-9-4-12-19)21-13-14-5-2-1-3-6-14/h1-3,5-6,12H,4,7-11,13H2,(H,17,20)','InChIKey=MASBXOLKDTWLSG-UHFFFAOYSA-N','O=CCCNP(=O)(OCc1ccccc1)N(CCCl)CCCl','1'),
	(169055,11,0,'74517-55-8','Consistent with Molecular Formula','C30H42N3O12P',667.6485,'Pregn-4-ene-3,20-dione, 11,17-dihydroxy-21-(phosphonooxy)-, 5\'-ester with 4-amino-1-.beta.-D-arabinofuranosyl-2(1H)-pyrimidinone, (11.beta.)-','EE6B0DF3AB789542-FICuS-01-7C','30B8F7206CCBC166-FICTS-01-40','B82FAD5172F62D0C-uuuuu-01-21','InChI=1S/C30H42N3O12P/c1-28-8-5-16(34)11-15(28)3-4-17-18-6-9-30(40,29(18,2)12-19(35)23(17)28)21(36)14-44-46(41,42)43-13-20-24(37)25(38)26(45-20)33-10-7-22(31)32-27(33)39/h7,10-11,17-20,23-26,35,37-38,40H,3-6,8-9,12-14H2,1-2H3,(H,41,42)(H2,31,32,39)/t17-,1','InChIKey=PYRHNBFJHWMQSW-NTXUZSMHSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COP(=O)(O)OCC1OC(n2ccc(N)nc2=O)C(O)C1O','1'),
	(169056,2,0,NULL,'Consistent with Molecular Formula','C30H42N8O8S',674.7706,NULL,'15DA8414669E4B3B-FICuS-01-58','E9601C99CF2C6F32-FICTS-01-4F','15DA8414669E4B3B-uuuuu-01-07','InChI=1S/C30H42N8O8S/c1-2-46-23(41)8-6-4-3-5-7-15-32-30(47)38-20(17-34-25-24(38)27(43)37-29(31)36-25)16-33-19-11-9-18(10-12-19)26(42)35-21(28(44)45)13-14-22(39)40/h9-12,20-21,33H,2-8,13-17H2,1H3,(H,32,47)(H,35,42)(H,39,40)(H,44,45)(H4,31,34,36,37,43)','InChIKey=QIQXTRRHDRVSAM-UHFFFAOYSA-N','CCOC(=O)CCCCCCCNC(=S)N1c2c(nc(N)[nH]c2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(169057,2,0,'80402-38-6','Consistent with Molecular Formula','C21H23CaN7O7',525.5354,NULL,'19E7DB0B566A7495-FICuS-01-60','E4010CE6FB521F8A-FICTS-01-4D','04A5A718B6ECD26D-uuuuu-01-21','InChI=1S/C21H23N7O7.Ca/c22-21-25-17-16(19(33)26-21)28-9-14(29)27(8-12(28)7-23-17)11-3-1-10(2-4-11)18(32)24-13(20(34)35)5-6-15(30)31;/h1-4,12-13H,5-9H2,(H,24,32)(H,30,31)(H,34,35)(H4,22,23,25,26,33);/q;+2','InChIKey=CZDGWVNSZPFWJR-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)N1CC(=O)N(c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)CC1CN2.[Ca+2]','1'),
	(169058,0,1,NULL,'Consistent with Molecular Formula','C14H25N11O',363.4246,NULL,'D484083D67A071F8-FICuS-01-4E','D484083D67A071F8-FICTS-01-2D','1F2418A8DA381F44-uuuuu-01-04','InChI=1S/C14H25N11O/c1-21(2)9-15-10(22(3)4)17-12(16-9)25-13(20-26)18-11(23(5)6)19-14(25)24(7)8/h26H,1-8H3/b20-13-','InChIKey=VSYKCGSTJMWSNT-MOSHPQCFSA-N','CN(C)c1nc(N(C)C)nc(-n2c(N(C)C)nc(N(C)C)n/c2=N/O)n1','1'),
	(169059,0,0,NULL,'Consistent with Molecular Formula','C7H14N6O',198.2272,NULL,'FDE40F08840B087D-FICuS-01-69','FDE40F08840B087D-FICTS-01-48','FDE40F08840B087D-uuuuu-01-18','InChI=1S/C7H14N6O/c1-12(2)6-8-5(11-14)9-7(10-6)13(3)4/h14H,1-4H3,(H,8,9,10,11)','InChIKey=PEOBASWOHQQVRL-UHFFFAOYSA-N','CN(C)c1nc(NO)nc(N(C)C)n1',NULL),
	(169060,0,0,'85650-17-5','Consistent with Molecular Formula','C3H6ClFO3S',176.59,NULL,'95760EAE2ABCCE98-FICuS-01-8E','95760EAE2ABCCE98-FICTS-01-6D','95760EAE2ABCCE98-uuuuu-01-3D','InChI=1S/C3H6ClFO3S/c4-3-9(6,7)8-2-1-5/h1-3H2','InChIKey=SLKYDPAHYGCLMG-UHFFFAOYSA-N','O=S(=O)(CCl)OCCF',NULL),
	(169061,0,0,'16764-27-5','Consistent with Molecular Formula','C3H7ClO3S',158.5995,NULL,'8A2A56BC3F99037D-FICuS-01-6C','8A2A56BC3F99037D-FICTS-01-4B','8A2A56BC3F99037D-uuuuu-01-1B','InChI=1S/C3H7ClO3S/c1-2-7-8(5,6)3-4/h2-3H2,1H3','InChIKey=QRSIIRMRJKPRGW-UHFFFAOYSA-N','CCOS(=O)(=O)CCl',NULL),
	(169062,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'E919A80AEA46D26E-FICuS-01-7A','E919A80AEA46D26E-FICTS-01-59','E919A80AEA46D26E-uuuuu-01-29','InChI=1S/C10H12N2O4/c1-2-16-10(14)12(15)8-5-3-7(4-6-8)9(11)13/h3-6,15H,2H2,1H3,(H2,11,13)','InChIKey=UIBGUHILPAHYEX-UHFFFAOYSA-N','CCOC(=O)N(O)c1ccc(C(N)=O)cc1',NULL),
	(169063,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,'Benzamide, 4-[acetyl(acetyloxy)amino]-','6820FDC612743C72-FICuS-01-47','6820FDC612743C72-FICTS-01-26','6820FDC612743C72-uuuuu-01-F6','InChI=1S/C11H12N2O4/c1-7(14)13(17-8(2)15)10-5-3-9(4-6-10)11(12)16/h3-6H,1-2H3,(H2,12,16)','InChIKey=ONCBAXMGAKFNOZ-UHFFFAOYSA-N','CC(=O)ON(C(C)=O)c1ccc(C(N)=O)cc1',NULL),
	(169064,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'97F8005E30980B81-FICuS-01-3E','97F8005E30980B81-FICTS-01-1D','97F8005E30980B81-uuuuu-01-ED','InChI=1S/C9H10N2O3/c1-6(12)11(14)8-4-2-7(3-5-8)9(10)13/h2-5,14H,1H3,(H2,10,13)','InChIKey=NEAOMJCKRORLOP-UHFFFAOYSA-N','CC(=O)N(O)c1ccc(C(N)=O)cc1',NULL),
	(169065,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN2O2',188.6133,NULL,'A9C27827A721410B-FICuS-01-40','A9C27827A721410B-FICTS-01-1F','A93EDFC298AC9845-uuuuu-01-36','InChI=1S/C7H8N2O2.ClH/c8-7(10)5-1-3-6(9-11)4-2-5;/h1-4,9,11H,(H2,8,10);1H','InChIKey=XZNWFPRTQHUAMU-UHFFFAOYSA-N','Cl.NC(=O)c1ccc(NO)cc1',NULL),
	(169066,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'41860678E8C19B89-FICuS-01-4C','41860678E8C19B89-FICTS-01-2B','41860678E8C19B89-uuuuu-01-FB','InChI=1S/C12H14N2O5/c1-3-18-12(17)14(19-8(2)15)10-6-4-9(5-7-10)11(13)16/h4-7H,3H2,1-2H3,(H2,13,16)','InChIKey=UYCWSKQQCNRMOM-UHFFFAOYSA-N','CCOC(=O)N(OC(C)=O)c1ccc(C(N)=O)cc1',NULL),
	(169067,3,0,'83983-96-4','Consistent with Molecular Formula','C10H13BrN2O4',305.1277,NULL,'6F41BE28B56363EA-FICuS-01-68','6F41BE28B56363EA-FICTS-01-47','026E0A462C4E695D-uuuuu-01-04','InChI=1S/C10H13BrN2O4/c11-6-3-13(10(17)12-9(6)16)7-1-5(4-14)2-8(7)15/h3,5,7-8,14-15H,1-2,4H2,(H,12,16,17)/t5-,7+,8+/m1/s1','InChIKey=VUXYQPXAGVWPHV-DTLFHODZSA-N','O=c1[nH]c(=O)n(C2CC(CO)CC2O)cc1Br','1'),
	(169068,4,0,NULL,'Consistent with Molecular Formula','C10H14N2O5',242.231,NULL,'51F6A46467552767-FICuS-01-35','51F6A46467552767-FICTS-01-14','92A347F6B159A699-uuuuu-01-06','InChI=1S/C10H14N2O5/c13-4-5-3-6(9(16)8(5)15)12-2-1-7(14)11-10(12)17/h1-2,5-6,8-9,13,15-16H,3-4H2,(H,11,14,17)/t5-,6-,8-,9-/m0/s1','InChIKey=XCUVKEVNSATDTD-XRRXOLGASA-N','O=c1ccn(C2CC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(169069,4,0,NULL,'Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'14A3C28FB50A4890-FICuS-01-50','03B67F2D2FA051A9-FICTS-01-3D','8CC542FB4B266B12-uuuuu-01-10','InChI=1S/C11H17N3O4/c1-5-3-14(11(18)13-10(5)12)7-2-6(4-15)8(16)9(7)17/h3,6-9,15-17H,2,4H2,1H3,(H2,12,13,18)/t6-,7-,8-,9+/m0/s1','InChIKey=ZMQRVVLKVUNUAE-XSPKLOCKSA-N','Cc1cn(C2CC(CO)C(O)C2O)c(=O)nc1N','1'),
	(169070,3,0,'83967-02-6','Consistent with Molecular Formula','C10H13BrN2O4',305.1277,NULL,'E532EBA17414F70D-FICuS-01-60','E532EBA17414F70D-FICTS-01-3F','E532EBA17414F70D-uuuuu-01-0F','InChI=1S/C10H13BrN2O4/c11-7-3-13(10(17)12-9(7)16)6-1-5(4-14)8(15)2-6/h3,5-6,8,14-15H,1-2,4H2,(H,12,16,17)','InChIKey=QHHYJBCNPLKREM-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)C2)cc1Br','1'),
	(169071,0,0,NULL,'Consistent with Molecular Formula','C7H7ClF3NO',213.5866,NULL,'DD48A7B00EDEF1B6-FICuS-01-92','DD48A7B00EDEF1B6-FICTS-01-71','DDB40055315328F8-uuuuu-01-F2','InChI=1S/C7H6F3NO.ClH/c8-7(9,10)5-3-1-2-4-6(5)11-12;/h1-4,11-12H;1H','InChIKey=HCVGOAYHVCIMMY-UHFFFAOYSA-N','Cl.ONc1ccccc1C(F)(F)F',NULL),
	(169072,0,0,'35413-65-1','Consistent with Molecular Formula','C8H10N2O4S',230.238,NULL,'BB8CF0F5999EDCDD-FICuS-01-B6','BB8CF0F5999EDCDD-FICTS-01-95','BB8CF0F5999EDCDD-uuuuu-01-65','InChI=1S/C8H10N2O4S/c1-6(11)10(12)7-2-4-8(5-3-7)15(9,13)14/h2-5,12H,1H3,(H2,9,13,14)','InChIKey=SVIODXDWNLYDGQ-UHFFFAOYSA-N','CC(=O)N(O)c1ccc(S(N)(=O)=O)cc1',NULL),
	(169073,6,0,'80844-67-3','Consistent with Molecular Formula','C31H36ClNO11',634.0785,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-(4-morpholinyl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S-cis)-','7010C3E0E0F3B9CD-FICuS-01-6A','29AC21589475B02E-FICTS-01-27','2B6016DC581B84D4-uuuuu-01-02','InChI=1S/C31H35NO11.ClH/c1-14-26(34)18(32-7-9-41-10-8-32)11-21(42-14)43-20-13-31(39,15(2)33)12-17-23(20)30(38)25-24(28(17)36)27(35)16-5-4-6-19(40-3)22(16)29(25)37;/h4-6,14,18,20-21,26,34,36,38-39H,7-13H2,1-3H3;1H/t14?,18?,20-,21?,26?,31-;/m0./s1','InChIKey=XYGOKTHEMNQTFJ-PGCJNEOQSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N2CCOCC2)C(O)C(C)O1.Cl','1'),
	(169074,0,1,'70218-59-6','Consistent with Molecular Formula','C17H21N3O',283.3724,NULL,'11480BA9133E2C5A-FICuS-01-48','11480BA9133E2C5A-FICTS-01-27','11480BA9133E2C5A-uuuuu-01-F7','InChI=1S/C17H21N3O/c21-16(15-1-3-18-4-2-15)20-19-11-17-8-12-5-13(9-17)7-14(6-12)10-17/h1-4,11-14H,5-10H2,(H,20,21)','InChIKey=FWKCYDJPJVZYOQ-UHFFFAOYSA-N','O=C(N/N=C/C12CC3CC(CC(C3)C1)C2)c1ccncc1','1'),
	(169075,0,1,'70218-60-9','Consistent with Molecular Formula','C21H25N3O2',351.4474,NULL,'9A01A8BFDB0E49FD-FICuS-01-95','9A01A8BFDB0E49FD-FICTS-01-74','9A01A8BFDB0E49FD-uuuuu-01-44','InChI=1S/C21H25N3O2/c25-19-13-24(20(26)12-23(19)18-4-2-1-3-5-18)22-14-21-9-15-6-16(10-21)8-17(7-15)11-21/h1-5,14-17H,6-13H2','InChIKey=PMYISVRAZDELGT-UHFFFAOYSA-N','O=C1CN(c2ccccc2)C(=O)CN1/N=C/C12CC3CC(CC(C3)C1)C2','1'),
	(169076,0,1,'15502-76-8','Consistent with Molecular Formula','C12H19N3S',237.3622,NULL,'7C6851956E1EB44B-FICuS-01-60','7C6851956E1EB44B-FICTS-01-3F','7C6851956E1EB44B-uuuuu-01-0F','InChI=1S/C12H19N3S/c13-11(16)15-14-7-12-4-8-1-9(5-12)3-10(2-8)6-12/h7-10H,1-6H2,(H3,13,15,16)','InChIKey=WZZCIXIXWOZLHW-UHFFFAOYSA-N','NC(=S)N/N=C/C12CC3CC(CC(C3)C1)C2','1'),
	(169077,0,0,'22765-48-6','Consistent with Molecular Formula','C21H31N',297.4826,NULL,'7558A339C59FBA7A-FICuS-01-72','7558A339C59FBA7A-FICTS-01-51','7558A339C59FBA7A-uuuuu-01-21','InChI=1S/C21H31N/c1-14-2-16-3-15(1)8-20(7-14,9-16)13-22-21-10-17-4-18(11-21)6-19(5-17)12-21/h13-19H,1-12H2','InChIKey=NNHPCFIHRCJBMO-UHFFFAOYSA-N','C(=N/C12CC3CC(CC(C3)C1)C2)\\C12CC3CC(CC(C3)C1)C2',NULL),
	(169078,0,0,NULL,'Consistent with Molecular Formula','C17H20FN',257.3501,NULL,'2DBED470B0FCDD6C-FICuS-01-9F','2DBED470B0FCDD6C-FICTS-01-7E','2DBED470B0FCDD6C-uuuuu-01-4E','InChI=1S/C17H20FN/c18-16-3-1-12(2-4-16)11-19-17-8-13-5-14(9-17)7-15(6-13)10-17/h1-4,11,13-15H,5-10H2','InChIKey=VRSTXEAKHMWZHJ-UHFFFAOYSA-N','Fc1ccc(/C=N/C23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(169079,0,0,NULL,'Consistent with Molecular Formula','C17H20FN',257.3501,NULL,'0D3EF942A77E60A7-FICuS-01-6A','0D3EF942A77E60A7-FICTS-01-49','0D3EF942A77E60A7-uuuuu-01-19','InChI=1S/C17H20FN/c18-16-4-2-1-3-15(16)11-19-17-8-12-5-13(9-17)7-14(6-12)10-17/h1-4,11-14H,5-10H2','InChIKey=ONMZAGWXFQFZDW-UHFFFAOYSA-N','Fc1ccccc1/C=N/C12CC3CC(CC(C3)C1)C2',NULL),
	(169080,0,1,'70826-40-3','Consistent with Molecular Formula','C17H14ClN3O2',327.7695,NULL,'C0C10BDEE26876E2-FICuS-01-72','C0C10BDEE26876E2-FICTS-01-51','C0C10BDEE26876E2-uuuuu-01-21','InChI=1S/C17H14ClN3O2/c18-14-8-6-13(7-9-14)10-19-21-12-16(22)20(11-17(21)23)15-4-2-1-3-5-15/h1-10H,11-12H2','InChIKey=JOZDVJUEOHECNG-UHFFFAOYSA-N','O=C1CN(c2ccccc2)C(=O)CN1/N=C/c1ccc(Cl)cc1','1'),
	(169081,0,0,'70218-61-0','Consistent with Molecular Formula','C17H22N4S2',346.5076,NULL,'9A55741AA0BE2CBC-FICuS-01-7A','9A55741AA0BE2CBC-FICTS-01-59','9A55741AA0BE2CBC-uuuuu-01-29','InChI=1S/C17H22N4S2/c1-3-22-15(18-1)20-14(21-16-19-2-4-23-16)17-8-11-5-12(9-17)7-13(6-11)10-17/h1-4,11-14H,5-10H2,(H,18,20)(H,19,21)','InChIKey=RWBGCSDECSFGJG-UHFFFAOYSA-N','c1csc(NC(Nc2nccs2)C23CC4CC(CC(C4)C2)C3)n1',NULL),
	(169082,0,0,'77655-25-5','Consistent with Molecular Formula','C8H10N4S2',226.3138,NULL,'820227C9505ECEBD-FICuS-01-65','820227C9505ECEBD-FICTS-01-44','820227C9505ECEBD-uuuuu-01-14','InChI=1S/C8H10N4S2/c1-6(11-7-9-2-4-13-7)12-8-10-3-5-14-8/h2-6H,1H3,(H,9,11)(H,10,12)','InChIKey=DBARANPRQPBDBY-UHFFFAOYSA-N','CC(Nc1nccs1)Nc1nccs1',NULL),
	(169083,0,0,'77655-26-6','Consistent with Molecular Formula','C10H14N4S2',254.3674,NULL,'4756B2F7FB97A23C-FICuS-01-6F','4756B2F7FB97A23C-FICTS-01-4E','4756B2F7FB97A23C-uuuuu-01-1E','InChI=1S/C10H14N4S2/c1-2-3-8(13-9-11-4-6-15-9)14-10-12-5-7-16-10/h4-8H,2-3H2,1H3,(H,11,13)(H,12,14)','InChIKey=KBMWMHQPZBXYDW-UHFFFAOYSA-N','CCCC(Nc1nccs1)Nc1nccs1',NULL),
	(169084,0,0,'77655-24-4','Consistent with Molecular Formula','C13H18N4S2',294.432,NULL,'60CFC7C614B4F45A-FICuS-01-74','60CFC7C614B4F45A-FICTS-01-53','60CFC7C614B4F45A-uuuuu-01-23','InChI=1S/C13H18N4S2/c1-2-4-10(5-3-1)11(16-12-14-6-8-18-12)17-13-15-7-9-19-13/h6-11H,1-5H2,(H,14,16)(H,15,17)','InChIKey=JKUOHCMJRUGNSD-UHFFFAOYSA-N','c1csc(NC(Nc2nccs2)C2CCCCC2)n1',NULL),
	(169085,0,0,'5664-49-3','Consistent with Molecular Formula','C13H12N4S2',288.3846,NULL,'5C71E068E8258973-FICuS-01-49','5C71E068E8258973-FICTS-01-28','5C71E068E8258973-uuuuu-01-F8','InChI=1S/C13H12N4S2/c1-2-4-10(5-3-1)11(16-12-14-6-8-18-12)17-13-15-7-9-19-13/h1-9,11H,(H,14,16)(H,15,17)','InChIKey=GMINQFJXPAFTMO-UHFFFAOYSA-N','c1ccc(C(Nc2nccs2)Nc2nccs2)cc1',NULL),
	(169086,0,0,'71458-47-4','Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'2F39BCE10B573C95-FICuS-01-68','2F39BCE10B573C95-FICTS-01-47','2F39BCE10B573C95-uuuuu-01-17','InChI=1S/C20H22N2O/c23-19(20-10-13-7-14(11-20)9-15(8-13)12-20)22-17-5-1-3-16-4-2-6-21-18(16)17/h1-6,13-15H,7-12H2,(H,22,23)','InChIKey=RYIHYWBHJGITMU-UHFFFAOYSA-N','O=C(Nc1cccc2cccnc12)C12CC3CC(CC(C3)C1)C2',NULL),
	(169087,0,0,'71458-46-3','Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'8A97F2847FB1E1DB-FICuS-01-80','8A97F2847FB1E1DB-FICTS-01-5F','8A97F2847FB1E1DB-uuuuu-01-2F','InChI=1S/C15H19N3O/c19-13(18-14-16-2-1-3-17-14)15-7-10-4-11(8-15)6-12(5-10)9-15/h1-3,10-12H,4-9H2,(H,16,17,18,19)','InChIKey=XFUMFKMWDNIYFE-UHFFFAOYSA-N','O=C(Nc1ncccn1)C12CC3CC(CC(C3)C1)C2',NULL),
	(169088,0,0,'71458-43-0','Consistent with Molecular Formula','C17H20FNO',273.3495,NULL,'70FC592DB8798BD6-FICuS-01-79','70FC592DB8798BD6-FICTS-01-58','70FC592DB8798BD6-uuuuu-01-28','InChI=1S/C17H20FNO/c18-14-3-1-2-4-15(14)19-16(20)17-8-11-5-12(9-17)7-13(6-11)10-17/h1-4,11-13H,5-10H2,(H,19,20)','InChIKey=MEOUTRNMVUURBE-UHFFFAOYSA-N','O=C(Nc1ccccc1F)C12CC3CC(CC(C3)C1)C2',NULL),
	(169089,0,0,'42600-82-8','Consistent with Molecular Formula','C17H20FNO',273.3495,NULL,'8799F3091F49D744-FICuS-01-51','8799F3091F49D744-FICTS-01-30','8799F3091F49D744-uuuuu-01-00','InChI=1S/C17H20FNO/c18-14-1-3-15(4-2-14)19-16(20)17-8-11-5-12(9-17)7-13(6-11)10-17/h1-4,11-13H,5-10H2,(H,19,20)','InChIKey=TTZQRXNXZRWGHT-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)C12CC3CC(CC(C3)C1)C2',NULL),
	(169090,0,0,'71458-51-0','Consistent with Molecular Formula','C17H21N3O2',299.3718,NULL,'87473770B34EF7AF-FICuS-01-64','87473770B34EF7AF-FICTS-01-43','87473770B34EF7AF-uuuuu-01-13','InChI=1S/C17H21N3O2/c21-15(14-1-3-18-4-2-14)19-20-16(22)17-8-11-5-12(9-17)7-13(6-11)10-17/h1-4,11-13H,5-10H2,(H,19,21)(H,20,22)','InChIKey=VXKCGGYPMLXZKG-UHFFFAOYSA-N','O=C(NNC(=O)C12CC3CC(CC(C3)C1)C2)c1ccncc1',NULL),
	(169091,0,0,'71458-52-1','Consistent with Molecular Formula','C19H25FN2O',316.4177,NULL,'89C7DA4DB1BA6D0D-FICuS-01-93','89C7DA4DB1BA6D0D-FICTS-01-72','89C7DA4DB1BA6D0D-uuuuu-01-42','InChI=1S/C19H25FN2O/c20-16-1-3-17(4-2-16)21-5-6-22-18(23)19-10-13-7-14(11-19)9-15(8-13)12-19/h1-4,13-15,21H,5-12H2,(H,22,23)','InChIKey=KXINDUXQGRRFAG-UHFFFAOYSA-N','O=C(NCCNc1ccc(F)cc1)C12CC3CC(CC(C3)C1)C2',NULL),
	(169092,0,0,'71458-50-9','Consistent with Molecular Formula','C17H21FN2O',288.3641,NULL,'072E8DF3CF37D1AF-FICuS-01-89','072E8DF3CF37D1AF-FICTS-01-68','072E8DF3CF37D1AF-uuuuu-01-38','InChI=1S/C17H21FN2O/c18-14-1-3-15(4-2-14)19-20-16(21)17-8-11-5-12(9-17)7-13(6-11)10-17/h1-4,11-13,19H,5-10H2,(H,20,21)','InChIKey=BHOWIDMCXQDEDF-UHFFFAOYSA-N','O=C(NNc1ccc(F)cc1)C12CC3CC(CC(C3)C1)C2',NULL),
	(169093,0,0,'42600-84-0','Consistent with Molecular Formula','C18H20F3NO',323.3573,NULL,'C378D5C846FF7776-FICuS-01-71','C378D5C846FF7776-FICTS-01-50','C378D5C846FF7776-uuuuu-01-20','InChI=1S/C18H20F3NO/c19-18(20,21)14-2-1-3-15(7-14)22-16(23)17-8-11-4-12(9-17)6-13(5-11)10-17/h1-3,7,11-13H,4-6,8-10H2,(H,22,23)','InChIKey=HFGKXGVVJZHNEY-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)C12CC3CC(CC(C3)C1)C2',NULL),
	(169094,0,0,'71458-48-5','Consistent with Molecular Formula','C17H22N2O',270.3736,NULL,'F7A3BFA9406DBAFA-FICuS-01-A2','F7A3BFA9406DBAFA-FICTS-01-81','F7A3BFA9406DBAFA-uuuuu-01-51','InChI=1S/C17H22N2O/c20-16(19-18-15-4-2-1-3-5-15)17-9-12-6-13(10-17)8-14(7-12)11-17/h1-5,12-14,18H,6-11H2,(H,19,20)','InChIKey=MJLKCZVOIRTXLZ-UHFFFAOYSA-N','O=C(NNc1ccccc1)C12CC3CC(CC(C3)C1)C2',NULL),
	(169095,0,0,'71458-44-1','Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'720141F734B5EE5E-FICuS-01-55','720141F734B5EE5E-FICTS-01-34','720141F734B5EE5E-uuuuu-01-04','InChI=1S/C19H25NO2/c1-2-22-17-5-3-16(4-6-17)20-18(21)19-10-13-7-14(11-19)9-15(8-13)12-19/h3-6,13-15H,2,7-12H2,1H3,(H,20,21)','InChIKey=RHGZYQFTYUFLDZ-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(169096,0,0,'71458-39-4','Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'E45E6BB7851F0CB7-FICuS-01-7B','E45E6BB7851F0CB7-FICTS-01-5A','E45E6BB7851F0CB7-uuuuu-01-2A','InChI=1S/C14H23NO/c1-9(2)15-13(16)14-6-10-3-11(7-14)5-12(4-10)8-14/h9-12H,3-8H2,1-2H3,(H,15,16)','InChIKey=KZRDMGPQDBXOKR-UHFFFAOYSA-N','CC(C)NC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(169097,0,0,'71458-40-7','Consistent with Molecular Formula','C15H25NO',235.3686,NULL,'4EC4C52A7CBC158E-FICuS-01-84','4EC4C52A7CBC158E-FICTS-01-63','4EC4C52A7CBC158E-uuuuu-01-33','InChI=1S/C15H25NO/c1-10(2)9-16-14(17)15-6-11-3-12(7-15)5-13(4-11)8-15/h10-13H,3-9H2,1-2H3,(H,16,17)','InChIKey=YSNOGJIHBNYKQS-UHFFFAOYSA-N','CC(C)CNC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(169098,0,0,'71458-41-8','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'E84606B15C5CC46D-FICuS-01-68','E84606B15C5CC46D-FICTS-01-47','E84606B15C5CC46D-uuuuu-01-17','InChI=1S/C14H21NO/c1-2-3-15-13(16)14-7-10-4-11(8-14)6-12(5-10)9-14/h2,10-12H,1,3-9H2,(H,15,16)','InChIKey=ZQSVFAFUEFXFRH-UHFFFAOYSA-N','C=CCNC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(169099,0,0,'71458-45-2','Consistent with Molecular Formula','C24H25NO2',359.467,NULL,'51AFA21A8EAFA305-FICuS-01-76','51AFA21A8EAFA305-FICTS-01-55','51AFA21A8EAFA305-uuuuu-01-25','InChI=1S/C24H25NO2/c26-22(19-6-2-1-3-7-19)20-8-4-5-9-21(20)25-23(27)24-13-16-10-17(14-24)12-18(11-16)15-24/h1-9,16-18H,10-15H2,(H,25,27)','InChIKey=DEUXDMASUHISCH-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1NC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(169100,0,0,'20594-58-5','Consistent with Molecular Formula','C12H16F3NO',247.2597,NULL,'1712F14400899F56-FICuS-01-2C','1712F14400899F56-FICTS-01-0B','1712F14400899F56-uuuuu-01-DB','InChI=1S/C12H16F3NO/c13-12(14,15)10(17)16-11-4-7-1-8(5-11)3-9(2-7)6-11/h7-9H,1-6H2,(H,16,17)','InChIKey=CMKIOJNRXWXMCG-UHFFFAOYSA-N','O=C(NC12CC3CC(CC(C3)C1)C2)C(F)(F)F',NULL),
	(169101,0,0,'35980-25-7','Consistent with Molecular Formula','C8H5F4NO',207.1272,NULL,'11F19CD70EDFE7CA-FICuS-01-96','11F19CD70EDFE7CA-FICTS-01-75','11F19CD70EDFE7CA-uuuuu-01-45','InChI=1S/C8H5F4NO/c9-5-1-3-6(4-2-5)13-7(14)8(10,11)12/h1-4H,(H,13,14)','InChIKey=YTUKUMWAERJYPA-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)C(F)(F)F',NULL),
	(169102,0,0,'80008-00-0','Consistent with Molecular Formula','C9H15F3N2O2',240.2249,NULL,'142532552C37C395-FICuS-01-25','142532552C37C395-FICTS-01-04','142532552C37C395-uuuuu-01-D4','InChI=1S/C9H15F3N2O2/c1-5(2)13-8(16)14(6(3)4)7(15)9(10,11)12/h5-6H,1-4H3,(H,13,16)','InChIKey=FPILJAZGBWOGSW-UHFFFAOYSA-N','CC(C)NC(=O)N(C(=O)C(F)(F)F)C(C)C',NULL),
	(169103,0,0,'4706-96-1','Consistent with Molecular Formula','C15H23F3N2O2',320.3541,NULL,'DD1A0ACB6492EBC4-FICuS-01-8A','DD1A0ACB6492EBC4-FICTS-01-69','DD1A0ACB6492EBC4-uuuuu-01-39','InChI=1S/C15H23F3N2O2/c16-15(17,18)13(21)20(12-9-5-2-6-10-12)14(22)19-11-7-3-1-4-8-11/h11-12H,1-10H2,(H,19,22)','InChIKey=FMXSSRAMNLJKGT-UHFFFAOYSA-N','O=C(NC1CCCCC1)N(C(=O)C(F)(F)F)C1CCCCC1',NULL),
	(169104,0,0,'80008-01-1','Consistent with Molecular Formula','C15H11F3N2O2',308.2593,NULL,'68AA6DB1378941BE-FICuS-01-6B','68AA6DB1378941BE-FICTS-01-4A','68AA6DB1378941BE-uuuuu-01-1A','InChI=1S/C15H11F3N2O2/c16-15(17,18)13(21)20(12-9-5-2-6-10-12)14(22)19-11-7-3-1-4-8-11/h1-10H,(H,19,22)','InChIKey=BGLHQVVPVPHANL-UHFFFAOYSA-N','O=C(Nc1ccccc1)N(C(=O)C(F)(F)F)c1ccccc1',NULL),
	(169105,1,0,'70218-63-2','Consistent with Molecular Formula','C23H27N3O3S',425.5446,NULL,'43750D6F4C95204B-FICuS-01-47','43750D6F4C95204B-FICTS-01-26','43750D6F4C95204B-uuuuu-01-F6','InChI=1S/C23H27N3O3S/c27-19-13-25(20(28)12-24(19)18-4-2-1-3-5-18)26-21(29)14-30-22(26)23-9-15-6-16(10-23)8-17(7-15)11-23/h1-5,15-17,22H,6-14H2','InChIKey=ULPJAHPQOCMEHE-UHFFFAOYSA-N','O=C1CN(N2C(=O)CSC2C23CC4CC(CC(C4)C2)C3)C(=O)CN1c1ccccc1','1'),
	(169106,1,0,'70218-64-3','Consistent with Molecular Formula','C16H20N2OS2',320.4668,NULL,'50D3C2CAB0E8B6A1-FICuS-01-75','50D3C2CAB0E8B6A1-FICTS-01-54','50D3C2CAB0E8B6A1-uuuuu-01-24','InChI=1S/C16H20N2OS2/c19-13-9-21-14(18(13)15-17-1-2-20-15)16-6-10-3-11(7-16)5-12(4-10)8-16/h1-2,10-12,14H,3-9H2','InChIKey=HMSOQBWOUWEVIC-UHFFFAOYSA-N','O=C1CSC(C23CC4CC(CC(C4)C2)C3)N1c1nccs1','1'),
	(169107,1,0,'77655-29-9','Consistent with Molecular Formula','C7H8N2OS2',200.273,NULL,'5FF4027EDF904494-FICuS-01-62','5FF4027EDF904494-FICTS-01-41','5FF4027EDF904494-uuuuu-01-11','InChI=1S/C7H8N2OS2/c1-5-9(6(10)4-12-5)7-8-2-3-11-7/h2-3,5H,4H2,1H3','InChIKey=MLYCUZOAWWTNLA-UHFFFAOYSA-N','CC1SCC(=O)N1c1nccs1','1'),
	(169108,1,0,'77655-28-8','Consistent with Molecular Formula','C12H16N2OS2',268.3912,NULL,'5B58917B41417474-FICuS-01-2E','5B58917B41417474-FICTS-01-0D','5B58917B41417474-uuuuu-01-DD','InChI=1S/C12H16N2OS2/c15-10-8-17-11(9-4-2-1-3-5-9)14(10)12-13-6-7-16-12/h6-7,9,11H,1-5,8H2','InChIKey=RXHYGXMOMNMNOW-UHFFFAOYSA-N','O=C1CSC(C2CCCCC2)N1c1nccs1','1'),
	(169109,1,0,'77655-27-7','Consistent with Molecular Formula','C12H10N2OS2',262.3438,NULL,'29F947D939194F45-FICuS-01-52','29F947D939194F45-FICTS-01-31','29F947D939194F45-uuuuu-01-01','InChI=1S/C12H10N2OS2/c15-10-8-17-11(9-4-2-1-3-5-9)14(10)12-13-6-7-16-12/h1-7,11H,8H2','InChIKey=UIMPXLJTJWECLU-UHFFFAOYSA-N','O=C1CSC(c2ccccc2)N1c1nccs1','1'),
	(169110,2,0,'77655-30-2','Consistent with Molecular Formula','C13H12N2OS2',276.3706,NULL,'99876CE35F061F73-FICuS-01-5B','99876CE35F061F73-FICTS-01-3A','99876CE35F061F73-uuuuu-01-0A','InChI=1S/C13H12N2OS2/c1-9-11(16)15(13-14-7-8-17-13)12(18-9)10-5-3-2-4-6-10/h2-9,12H,1H3','InChIKey=NPJCOVJJWBEHNJ-UHFFFAOYSA-N','CC1SC(c2ccccc2)N(c2nccs2)C1=O','1'),
	(169111,0,0,'70218-65-4','Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'57CBD354C8A7C91F-FICuS-01-7E','57CBD354C8A7C91F-FICTS-01-5D','57CBD354C8A7C91F-uuuuu-01-2D','InChI=1S/C10H11N3O2/c11-13-7-9(14)12(6-10(13)15)8-4-2-1-3-5-8/h1-5H,6-7,11H2','InChIKey=LRTNRPOFQCVUGW-UHFFFAOYSA-N','NN1CC(=O)N(c2ccccc2)CC1=O',NULL),
	(169112,0,0,'93371-86-9','Consistent with Molecular Formula','C15H13FN6',296.3063,NULL,'E7FA7491A874459D-FICuS-01-69','E7FA7491A874459D-FICTS-01-48','E7FA7491A874459D-uuuuu-01-18','InChI=1S/C15H13FN6/c16-12-6-2-1-5-11(12)13(21-14-17-7-3-8-18-14)22-15-19-9-4-10-20-15/h1-10,13H,(H,17,18,21)(H,19,20,22)','InChIKey=BHESAQNRXOZUNQ-UHFFFAOYSA-N','Fc1ccccc1C(Nc1ncccn1)Nc1ncccn1',NULL),
	(169113,0,0,'72464-09-6','Consistent with Molecular Formula','C11H12N4O3',248.2408,NULL,'5367CF1C30A613DA-FICuS-01-5C','5367CF1C30A613DA-FICTS-01-3B','5367CF1C30A613DA-uuuuu-01-0B','InChI=1S/C11H12N4O3/c12-11(18)13-15-7-9(16)14(6-10(15)17)8-4-2-1-3-5-8/h1-5H,6-7H2,(H3,12,13,18)','InChIKey=KMYUEHANYQUBTK-UHFFFAOYSA-N','NC(=O)NN1CC(=O)N(c2ccccc2)CC1=O',NULL),
	(169114,0,0,'70826-41-4','Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'686EDA6426633173-FICuS-01-3E','686EDA6426633173-FICTS-01-1D','686EDA6426633173-uuuuu-01-ED','InChI=1S/C16H15N3O2/c20-15-12-19(17-13-7-3-1-4-8-13)16(21)11-18(15)14-9-5-2-6-10-14/h1-10,17H,11-12H2','InChIKey=QPJPCISHHHCABA-UHFFFAOYSA-N','O=C1CN(c2ccccc2)C(=O)CN1Nc1ccccc1',NULL),
	(169115,1,0,'71979-07-2','Consistent with Molecular Formula','C15H14N2OS',270.3484,NULL,'54FA26AAD473600D-FICuS-01-5D','54FA26AAD473600D-FICTS-01-3C','54FA26AAD473600D-uuuuu-01-0C','InChI=1S/C15H14N2OS/c1-11-6-2-3-7-12(11)15-17(14(18)10-19-15)13-8-4-5-9-16-13/h2-9,15H,10H2,1H3','InChIKey=ADBVKMNPIAFOEG-UHFFFAOYSA-N','Cc1ccccc1C1SCC(=O)N1c1ccccn1','1'),
	(169116,1,0,'54096-45-6','Consistent with Molecular Formula','C5H7NS',113.177,'CYANO-3,4-EPITHIOBUTANE','504C3E76F327BA25-FICuS-01-54','504C3E76F327BA25-FICTS-01-33','504C3E76F327BA25-uuuuu-01-03','InChI=1S/C5H7NS/c6-3-1-2-5-4-7-5/h5H,1-2,4H2','InChIKey=ZAGXORSINWAUSP-UHFFFAOYSA-N','N#CCCC1CS1','1'),
	(169117,0,0,NULL,'Consistent with Molecular Formula','C19H22O9S2',458.4974,NULL,'BA29069FFFA62AC3-FICuS-01-86','BA29069FFFA62AC3-FICTS-01-65','BA29069FFFA62AC3-uuuuu-01-35','InChI=1S/C19H22O9S2/c1-15-3-7-17(8-4-15)29(21,22)27-13-11-25-19(20)26-12-14-28-30(23,24)18-9-5-16(2)6-10-18/h3-10H,11-14H2,1-2H3','InChIKey=RROOKBPTKIMWGL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCOC(=O)OCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(169118,0,0,'81195-24-6','Consistent with Molecular Formula','C32H34?BrP2',560.4721,NULL,'F3F286F9F40428E1-FICuS-01-63','F3F286F9F40428E1-FICTS-01-42','F3F286F9F40428E1-uuuuu-01-12','InChI=1S/C32H34P2.BrH/c1-3-25-33(29-17-9-5-10-18-29,30-19-11-6-12-20-30)27-28-34(26-4-2,31-21-13-7-14-22-31)32-23-15-8-16-24-32;/h3-24H,1-2,25-28H2;1H/q+2;/p-1','InChIKey=CHMRWUNPPNWFBP-UHFFFAOYSA-M','*.C=CC[P+](CC[P+](CC=C)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(169119,0,0,'90548-78-0','Consistent with Molecular Formula','C14H20BrNO',298.2221,NULL,'A9CC509F7131195A-FICuS-01-57','A9CC509F7131195A-FICTS-01-36','46088EB980A2B0E7-uuuuu-01-09','InChI=1S/C14H19NO.BrH/c16-14(13-7-3-1-4-8-13)9-12-15-10-5-2-6-11-15;/h1,3-4,7-8H,2,5-6,9-12H2;1H','InChIKey=FOFQEMAHEVUETF-UHFFFAOYSA-N','Br.O=C(CCN1CCCCC1)c1ccccc1',NULL),
	(169120,0,0,NULL,'Consistent with Molecular Formula','C13H20BrNO',286.2111,NULL,'109829932D2A2F43-FICuS-01-38','109829932D2A2F43-FICTS-01-17','FF5CF7B5DCB986FE-uuuuu-01-69','InChI=1S/C13H19NO.BrH/c1-3-14(4-2)11-10-13(15)12-8-6-5-7-9-12;/h5-9H,3-4,10-11H2,1-2H3;1H','InChIKey=YQWKYYIGYQIBLY-UHFFFAOYSA-N','Br.CCN(CC)CCC(=O)c1ccccc1',NULL),
	(169121,1,1,NULL,'Consistent with Molecular Formula','C20H30BrNO2',396.3665,NULL,'C7250D064E18D879-FICuS-01-50','C7250D064E18D879-FICTS-01-2F','28E1D320BF8B71C4-uuuuu-01-10','InChI=1S/C20H29NO2.BrH/c1-2-3-5-10-19(17-21-13-15-23-16-14-21)20(22)12-11-18-8-6-4-7-9-18;/h4,6-9,11-12,19H,2-3,5,10,13-17H2,1H3;1H','InChIKey=VNEVITDWWHPCJE-UHFFFAOYSA-N','Br.CCCCCC(CN1CCOCC1)C(=O)/C=C/c1ccccc1','1'),
	(169122,1,1,NULL,'Consistent with Molecular Formula','C21H32BrNO',394.3939,NULL,'B369DDC70ABB456B-FICuS-01-83','B369DDC70ABB456B-FICTS-01-62','5CAD03E1FB28ECD6-uuuuu-01-40','InChI=1S/C21H31NO.BrH/c1-2-3-6-13-20(18-22-16-9-5-10-17-22)21(23)15-14-19-11-7-4-8-12-19;/h4,7-8,11-12,14-15,20H,2-3,5-6,9-10,13,16-18H2,1H3;1H','InChIKey=XOHMLDCDIPBPFL-UHFFFAOYSA-N','Br.CCCCCC(CN1CCCCC1)C(=O)/C=C/c1ccccc1','1'),
	(169123,0,1,NULL,'Consistent with Molecular Formula','C15H22BrNO',312.2489,'1-Penten-3-one, 5-(diethylamino)-1-phenyl-, hydrobromide, (E)-','D62E5EE52C8581FA-FICuS-01-7E','D62E5EE52C8581FA-FICTS-01-5D','39EA80C3DD162847-uuuuu-01-0A','InChI=1S/C15H21NO.BrH/c1-3-16(4-2)13-12-15(17)11-10-14-8-6-5-7-9-14;/h5-11H,3-4,12-13H2,1-2H3;1H','InChIKey=UZOMPMXSAJKVRY-UHFFFAOYSA-N','Br.CCN(CC)CCC(=O)/C=C/c1ccccc1','1'),
	(169124,1,1,NULL,'Consistent with Molecular Formula','C21H32BrNO2',410.3933,NULL,'CBD1FCC832CA9257-FICuS-01-85','CBD1FCC832CA9257-FICTS-01-64','069CD6A16046C802-uuuuu-01-F1','InChI=1S/C21H32NO2.BrH/c1-3-4-6-11-20(18-22(2)14-16-24-17-15-22)21(23)13-12-19-9-7-5-8-10-19;/h5,7-10,12-13,20H,3-4,6,11,14-18H2,1-2H3;1H/q+1;/p-1','InChIKey=WHLZKVDWYJIXOK-UHFFFAOYSA-M','CCCCCC(C[N+]1(C)CCOCC1)C(=O)/C=C/c1ccccc1.[Br-]','1'),
	(169125,3,2,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'SARCOPHYTUM GLAUCUM, FROM','76F523D7CD813DDF-FICuS-01-80','76F523D7CD813DDF-FICTS-01-5F','537E873CB6A39EC1-uuuuu-01-1D','InChI=1S/C20H28O3/c1-13-6-5-11-20(4)18(23-20)10-8-14(2)12-17-16(9-7-13)15(3)19(21)22-17/h6,12,17-18H,5,7-11H2,1-4H3/b13-6+,14-12+','InChIKey=CGAKBBMRMLAYMY-VRDMJVMJSA-N','CC1=C2CC/C(C)=C/CCC3(C)OC3CC/C(C)=C/C2OC1=O','1'),
	(169126,0,0,NULL,'Consistent with Molecular Formula','C15H14ClFN6',332.7672,NULL,'E706D37497F99CD3-FICuS-01-6D','E706D37497F99CD3-FICTS-01-4C','E7FA7491A874459D-uuuuu-01-18','InChI=1S/C15H13FN6.ClH/c16-12-6-2-1-5-11(12)13(21-14-17-7-3-8-18-14)22-15-19-9-4-10-20-15;/h1-10,13H,(H,17,18,21)(H,19,20,22);1H','InChIKey=QWSQUMQSJHFASK-UHFFFAOYSA-N','Cl.Fc1ccccc1C(Nc1ncccn1)Nc1ncccn1',NULL),
	(169127,0,1,NULL,'Consistent with Molecular Formula','C13H10FN3O',243.2399,NULL,'D4255F2ACA2E33E9-FICuS-01-73','D4255F2ACA2E33E9-FICTS-01-52','D4255F2ACA2E33E9-uuuuu-01-22','InChI=1S/C13H10FN3O/c14-12-4-2-1-3-11(12)9-16-17-13(18)10-5-7-15-8-6-10/h1-9H,(H,17,18)','InChIKey=ZOENMAIIAUYBFV-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1F)c1ccncc1','1'),
	(169128,0,1,'86189-87-9','Consistent with Molecular Formula','C13H10FN3O',243.2399,NULL,'A63084ECB1DCB4D2-FICuS-01-7B','A63084ECB1DCB4D2-FICTS-01-5A','A63084ECB1DCB4D2-uuuuu-01-2A','InChI=1S/C13H10FN3O/c14-12-3-1-10(2-4-12)9-16-17-13(18)11-5-7-15-8-6-11/h1-9H,(H,17,18)','InChIKey=SVYYQPLGBPBEQO-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(F)cc1)c1ccncc1','1'),
	(169129,0,0,'71458-54-3','Consistent with Molecular Formula','C30H39FN2O2',478.6487,NULL,'0C6DC833ACF125CD-FICuS-01-7E','0C6DC833ACF125CD-FICTS-01-5D','0C6DC833ACF125CD-uuuuu-01-2D','InChI=1S/C30H39FN2O2/c31-25-1-3-26(4-2-25)33(28(35)30-16-22-10-23(17-30)12-24(11-22)18-30)6-5-32-27(34)29-13-19-7-20(14-29)9-21(8-19)15-29/h1-4,19-24H,5-18H2,(H,32,34)','InChIKey=GIFDGBKUYWJUCO-UHFFFAOYSA-N','O=C(NCCN(C(=O)C12CC3CC(CC(C3)C1)C2)c1ccc(F)cc1)C12CC3CC(CC(C3)C1)C2',NULL),
	(169130,0,0,'80007-95-0','Consistent with Molecular Formula','C12H9F7N2O2',346.2041,NULL,'889D24C3B574E5F0-FICuS-01-62','889D24C3B574E5F0-FICTS-01-41','889D24C3B574E5F0-uuuuu-01-11','InChI=1S/C12H9F7N2O2/c13-7-1-3-8(4-2-7)21(10(23)12(17,18)19)6-5-20-9(22)11(14,15)16/h1-4H,5-6H2,(H,20,22)','InChIKey=JHMSCEYPWRTVIF-UHFFFAOYSA-N','O=C(NCCN(C(=O)C(F)(F)F)c1ccc(F)cc1)C(F)(F)F',NULL),
	(169131,0,0,NULL,'Consistent with Molecular Formula','C25H26N4S2',446.6272,NULL,'5D6886A8A76B7D17-FICuS-01-68','427DBACB4F21C5D0-FICTS-01-58','5D6886A8A76B7D17-uuuuu-01-17','InChI=1S/C25H26N4S2/c1-3-7-20-18(5-1)26-23(30-20)28-22(29-24-27-19-6-2-4-8-21(19)31-24)25-12-15-9-16(13-25)11-17(10-15)14-25/h1-8,15-17,22H,9-14H2,(H,26,28)(H,27,29)','InChIKey=DEUUKXKMHOUQHM-UHFFFAOYSA-N','c1ccc2s/c(=N\\C(/N=c3/[nH]c4ccccc4s3)C34CC5CC(CC(C5)C3)C4)[nH]c2c1',NULL),
	(169132,0,0,'80007-97-2','Consistent with Molecular Formula','C15H10F3NO2',293.2447,NULL,'B0318C1EDD47C4E1-FICuS-01-6E','B0318C1EDD47C4E1-FICTS-01-4D','B0318C1EDD47C4E1-uuuuu-01-1D','InChI=1S/C15H10F3NO2/c16-15(17,18)14(21)19-12-9-5-4-8-11(12)13(20)10-6-2-1-3-7-10/h1-9H,(H,19,21)','InChIKey=FXZNDIUJMNJZKB-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1NC(=O)C(F)(F)F',NULL),
	(169133,0,0,NULL,'Consistent with Molecular Formula','C15H10F3NO2',293.2447,NULL,'D997833BEEDE7F55-FICuS-01-8E','D997833BEEDE7F55-FICTS-01-6D','D997833BEEDE7F55-uuuuu-01-3D','InChI=1S/C15H10F3NO2/c16-15(17,18)14(21)19-12-8-6-11(7-9-12)13(20)10-4-2-1-3-5-10/h1-9H,(H,19,21)','InChIKey=LIEWYUIXPKZOKG-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(NC(=O)C(F)(F)F)cc1',NULL),
	(169134,4,0,NULL,'Consistent with Molecular Formula','C20H18Cl2N2O2S2',453.4004,NULL,'79331BA319F92068-FICuS-01-3D','79331BA319F92068-FICTS-01-1C','79331BA319F92068-uuuuu-01-EC','InChI=1S/C20H18Cl2N2O2S2/c1-11-17(25)23-20(14-5-9-16(22)10-6-14)28-12(2)18(26)24(23)19(27-11)13-3-7-15(21)8-4-13/h3-12,19-20H,1-2H3','InChIKey=WOHIDDDPTUIVHH-UHFFFAOYSA-N','CC1SC(c2ccc(Cl)cc2)N2C(=O)C(C)SC(c3ccc(Cl)cc3)N2C1=O','1'),
	(169135,2,1,NULL,'Consistent with Molecular Formula','C19H20N2OS',324.4398,NULL,'7CA7C83FB0B590C9-FICuS-01-7B','7CA7C83FB0B590C9-FICTS-01-5A','7CA7C83FB0B590C9-uuuuu-01-2A','InChI=1S/C19H20N2OS/c1-13-8-4-6-10-16(13)12-20-21-18(22)15(3)23-19(21)17-11-7-5-9-14(17)2/h4-12,15,19H,1-3H3','InChIKey=ALFNGVYJTRFKEG-UHFFFAOYSA-N','Cc1ccccc1/C=N/N1C(=O)C(C)SC1c1ccccc1C','1'),
	(169136,2,1,'36195-31-0','Consistent with Molecular Formula','C18H14Cl2N2O3S',409.2862,NULL,'696A6A51E494FE82-FICuS-01-65','696A6A51E494FE82-FICTS-01-44','696A6A51E494FE82-uuuuu-01-14','InChI=1S/C18H14Cl2N2O3S/c19-13-7-3-1-5-11(13)10-21-22-17(25)15(9-16(23)24)26-18(22)12-6-2-4-8-14(12)20/h1-8,10,15,18H,9H2,(H,23,24)','InChIKey=MGUGVACYUTUXBZ-UHFFFAOYSA-N','O=C(O)CC1SC(c2ccccc2Cl)N(/N=C/c2ccccc2Cl)C1=O','1'),
	(169137,0,0,'74606-36-3','Consistent with Molecular Formula','C24H20N2',336.4354,NULL,'B704D4C2ED7AB9E7-FICuS-01-89','B704D4C2ED7AB9E7-FICTS-01-68','B704D4C2ED7AB9E7-uuuuu-01-38','InChI=1S/C24H20N2/c1-16-21-14-25-13-12-19(21)17(2)24-23(16)20-10-6-7-11-22(20)26(24)15-18-8-4-3-5-9-18/h3-14H,15H2,1-2H3','InChIKey=NBZZGVUGOCNNNX-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2Cc1ccccc1',NULL),
	(169138,0,0,'85619-27-8','Consistent with Molecular Formula','C18H15N3O',289.336,NULL,'A3013DE4A729F041-FICuS-01-4A','A3013DE4A729F041-FICTS-01-29','A3013DE4A729F041-uuuuu-01-F9','InChI=1S/C18H15N3O/c1-9-11-7-8-20-17(18(19)22)14(11)10(2)15-12-5-3-4-6-13(12)21-16(9)15/h3-8,21H,1-2H3,(H2,19,22)','InChIKey=LXKIIMAUMJSHGL-UHFFFAOYSA-N','Cc1c2ccnc(C(N)=O)c2c(C)c2c1[nH]c1ccccc12',NULL),
	(169139,8,0,'28937-85-1','Consistent with Molecular Formula','C32H50O4',498.7446,'ALEURITOLIC ACID, ACETYL\nHexadecanoic acid, (acetyloxy)dihydroxy-, (R*,S*)-(.+-.)-','6C73EE84EAB9B1CD-FICuS-01-9B','6C73EE84EAB9B1CD-FICTS-01-7A','6C73EE84EAB9B1CD-uuuuu-01-4A','InChI=1S/C32H50O4/c1-20(33)36-25-12-15-29(6)21(28(25,4)5)9-13-30(7)22(29)10-14-31(8)23(30)11-16-32(26(34)35)18-17-27(2,3)19-24(31)32/h11,21-22,24-25H,9-10,12-19H2,1-8H3,(H,34,35)','InChIKey=UROPGAQBZGIPQC-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(=CCC5(C(=O)O)CCC(C)(C)CC45)C3(C)CCC2C1(C)C','1'),
	(169140,9,0,'76306-97-3','Consistent with Molecular Formula','C30H52O3',460.739,'TIRUCALL-7-ENE, 3S,24S,25-TRIHYDROXY-','0DFAC341BC8C9BFF-FICuS-01-A4','0DFAC341BC8C9BFF-FICTS-01-83','0DFAC341BC8C9BFF-uuuuu-01-53','InChI=1S/C30H52O3/c1-19(9-12-25(32)27(4,5)33)20-13-17-30(8)22-10-11-23-26(2,3)24(31)15-16-28(23,6)21(22)14-18-29(20,30)7/h10,19-21,23-25,31-33H,9,11-18H2,1-8H3','InChIKey=LQIRBEDHELCKSS-UHFFFAOYSA-N','CC(CCC(O)C(C)(C)O)C1CCC2(C)C3=CCC4C(C)(C)C(O)CCC4(C)C3CCC12C','1'),
	(169141,0,0,'39050-26-5','Consistent with Molecular Formula','C44H30?N4NaO12S4',957.9704,'Tetrasodium meso-tetra(p-sulfonatophenyl)porphine\nmeso-Tetrakis(p-sulfophenyl)porphine tetrasodium salt\nBenzenesulfonic acid, 4,4\',4\'\',4\'\'\'-(21H,23H-porphine-5,10,15,20-tetrayl)tetrakis-, tetrasodium salt','675FB49E8045C26B-FICuS-01-61','675FB49E8045C26B-FICTS-01-40','675FB49E8045C26B-uuuuu-01-10','InChI=1S/C44H30N4O12S4.Na/c49-61(50,51)29-9-1-25(2-10-29)41-33-17-19-35(45-33)42(26-3-11-30(12-4-26)62(52,53)54)37-21-23-39(47-37)44(28-7-15-32(16-8-28)64(58,59)60)40-24-22-38(48-40)43(36-20-18-34(41)46-36)27-5-13-31(14-6-27)63(55,56)57;/h1-24,45,48H,(H,4','InChIKey=MANJPJFOBLAUCC-DAJBKUBHSA-N','*.O=S(=O)(O)c1ccc(-c2c3nc(c(-c4ccc(S(=O)(=O)O)cc4)c4ccc([nH]4)c(-c4ccc(S(=O)(=O)O)cc4)c4nc(c(-c5ccc(S(=O)(=O)O)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1.[Na+]',NULL),
	(169142,4,0,'74024-66-1','Consistent with Molecular Formula','C10H18N2O5',246.2626,NULL,'78C71A4666CFD9B5-FICuS-01-75','78C71A4666CFD9B5-FICTS-01-54','78C71A4666CFD9B5-uuuuu-01-24','InChI=1S/C10H18N2O5/c13-5-6-7(14)8(15)9(17-6)12-4-2-1-3-11-10(12)16/h6-9,13-15H,1-5H2,(H,11,16)','InChIKey=XFBDBFJTEFLACS-UHFFFAOYSA-N','O=C1NCCCCN1C1OC(CO)C(O)C1O','1'),
	(169143,4,0,'75421-11-3','Consistent with Molecular Formula','C10H16N2O5',244.2468,NULL,'646D32B25B0622F1-FICuS-01-3C','646D32B25B0622F1-FICTS-01-1B','646D32B25B0622F1-uuuuu-01-EB','InChI=1S/C10H16N2O5/c13-5-6-7(14)8(15)9(17-6)12-4-2-1-3-11-10(12)16/h1-2,6-9,13-15H,3-5H2,(H,11,16)','InChIKey=HBBIVXDEBCKFIZ-UHFFFAOYSA-N','O=C1NCC=CCN1C1OC(CO)C(O)C1O','1'),
	(169144,4,0,'74024-68-3','Consistent with Molecular Formula','C10H16N2O6',260.2462,NULL,'25704B977685C370-FICuS-01-32','25704B977685C370-FICTS-01-11','25704B977685C370-uuuuu-01-E1','InChI=1S/C10H16N2O6/c13-4-6-7(15)8(16)9(18-6)12-3-5(14)1-2-11-10(12)17/h6-9,13,15-16H,1-4H2,(H,11,17)','InChIKey=LCWSAJRYVNHNNS-UHFFFAOYSA-N','O=C1CCNC(=O)N(C2OC(CO)C(O)C2O)C1','1'),
	(169145,5,0,NULL,'Consistent with Molecular Formula','C10H18N2O6',262.262,NULL,'ED16464CB8FF23B7-FICuS-01-7C','ED16464CB8FF23B7-FICTS-01-5B','ED16464CB8FF23B7-uuuuu-01-2B','InChI=1S/C10H18N2O6/c13-4-6-7(15)8(16)9(18-6)12-3-5(14)1-2-11-10(12)17/h5-9,13-16H,1-4H2,(H,11,17)','InChIKey=JUYAFCFTWRNUIP-UHFFFAOYSA-N','O=C1NCCC(O)CN1C1OC(CO)C(O)C1O','1'),
	(169146,5,0,NULL,'Consistent with Molecular Formula','C10H18N2O6',262.262,'Coaracine (racemic)','924F3CAED9CB6F00-FICuS-01-86','924F3CAED9CB6F00-FICTS-01-65','924F3CAED9CB6F00-uuuuu-01-35','InChI=1S/C10H18N2O6/c13-4-6-7(15)8(16)9(18-6)12-2-1-5(14)3-11-10(12)17/h5-9,13-16H,1-4H2,(H,11,17)','InChIKey=QHDXLNWQRHMXSE-UHFFFAOYSA-N','O=C1NCC(O)CCN1C1OC(CO)C(O)C1O','1'),
	(169147,6,0,NULL,'Consistent with Molecular Formula','C35H38ClNO10',668.1389,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-[methyl(phenylmethyl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S-cis)-','9F7AD58B2942BB4D-FICuS-01-7E','9F7AD58B2942BB4D-FICTS-01-5D','94659C3179789758-uuuuu-01-EA','InChI=1S/C35H37NO10.ClH/c1-17-30(38)22(36(3)16-19-9-6-5-7-10-19)13-25(45-17)46-24-15-35(43,18(2)37)14-21-27(24)34(42)29-28(32(21)40)31(39)20-11-8-12-23(44-4)26(20)33(29)41;/h5-12,17,22,24-25,30,38,40,42-43H,13-16H2,1-4H3;1H/t17?,22?,24-,25?,30?,35-;/m0./s','InChIKey=UKMPIFQEMZFVGR-WOPALXPFSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N(C)Cc2ccccc2)C(O)C(C)O1.Cl','1'),
	(169148,0,0,'66933-55-9','Consistent with Molecular Formula','C12H10Cl2N2',253.1304,NULL,'E8E338DC8B7ED7AB-FICuS-01-A2','E8E338DC8B7ED7AB-FICTS-01-81','E81F9F39B4F30EE5-uuuuu-01-33','InChI=1S/C12H9ClN2.ClH/c13-12(11-8-4-5-9-14-11)15-10-6-2-1-3-7-10;/h1-9H;1H','InChIKey=DWSZEKUVWGBNIG-UHFFFAOYSA-N','Cl.Cl/C(=N\\c1ccccc1)c1ccccn1',NULL),
	(169149,0,0,'66933-56-0','Consistent with Molecular Formula','C12H9Cl2N3O2',298.128,NULL,'3C1A99230363D822-FICuS-01-32','3C1A99230363D822-FICTS-01-11','3CE63EC63CEE016C-uuuuu-01-32','InChI=1S/C12H8ClN3O2.ClH/c13-12(11-3-1-2-8-14-11)15-9-4-6-10(7-5-9)16(17)18;/h1-8H;1H','InChIKey=ZALZSMPFGHBQCH-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1ccc(/N=C(\\Cl)c2ccccn2)cc1',NULL),
	(169150,0,0,'66933-58-2','Consistent with Molecular Formula','C16H17Cl2N3O',338.2358,NULL,'7294653998E9AB6F-FICuS-01-62','7294653998E9AB6F-FICTS-01-41','7268C2DCA7647221-uuuuu-01-F7','InChI=1S/C16H16ClN3O.ClH/c17-16(19-13-4-2-1-3-5-13)15-12-14(6-7-18-15)20-8-10-21-11-9-20;/h1-7,12H,8-11H2;1H','InChIKey=ZPISZDRNKZNRHY-UHFFFAOYSA-N','Cl.Cl/C(=N\\c1ccccc1)c1cc(N2CCOCC2)ccn1',NULL),
	(169151,0,0,'68375-40-6','Consistent with Molecular Formula','C12H13ClN4O4',312.7121,NULL,'F3C8A6ED5B04B0BC-FICuS-01-8D','F3C8A6ED5B04B0BC-FICTS-01-6C','F3C8A6ED5B04B0BC-uuuuu-01-3C','InChI=1S/C12H13ClN4O4/c1-3-20-11(18)16-8-5-7(13)9-10(15-8)17(6-14-9)12(19)21-4-2/h5-6H,3-4H2,1-2H3,(H,15,16,18)','InChIKey=GSJYBMUQNCGCOK-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c2ncn(C(=O)OCC)c2n1',NULL),
	(169152,0,1,NULL,'Consistent with Molecular Formula','C17H20N4O',296.3712,NULL,'68CCF73FDF3F1B9B-FICuS-01-A2','68CCF73FDF3F1B9B-FICTS-01-81','68CCF73FDF3F1B9B-uuuuu-01-51','InChI=1S/C17H20N4O/c1-20(2)14-10-8-13(9-11-14)12-19-21(3)17(22)15-6-4-5-7-16(15)18/h4-12H,18H2,1-3H3','InChIKey=RIFBRHTZLMJGBS-UHFFFAOYSA-N','CN(/N=C/c1ccc(N(C)C)cc1)C(=O)c1ccccc1N','1'),
	(169153,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O',313.358,NULL,'770EE14549F3A690-FICuS-01-4F','770EE14549F3A690-FICTS-01-2E','770EE14549F3A690-uuuuu-01-FE','InChI=1S/C20H15N3O/c24-20(21-14-8-2-1-3-9-14)23-22-19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-13H,(H2,21,23,24)','InChIKey=VQAHSWXKUQLJDO-UHFFFAOYSA-N','O=C(NN=C1c2ccccc2-c2ccccc21)Nc1ccccc1',NULL),
	(169154,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2S2',317.3798,NULL,'FE1790A241FE20CC-FICuS-01-6E','FE1790A241FE20CC-FICTS-01-4D','FE1790A241FE20CC-uuuuu-01-1D','InChI=1S/C14H11N3O2S2/c18-12-8-21-14(20)17(12)16-13(19)15-11-7-3-5-9-4-1-2-6-10(9)11/h1-7H,8H2,(H2,15,16,19)','InChIKey=JRVJOBFHKBLTIC-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)NN1C(=O)CSC1=S',NULL),
	(169155,0,0,NULL,'Consistent with Molecular Formula','C21H24N2OS',352.4934,NULL,'8E0E596FBD21D272-FICuS-01-6B','8E0E596FBD21D272-FICTS-01-4A','8E0E596FBD21D272-uuuuu-01-1A','InChI=1S/C21H24N2OS/c1-15-10-11-17(16(2)14-15)22-20(24)23-18-8-4-5-9-19(18)25-21(23)12-6-3-7-13-21/h4-5,8-11,14H,3,6-7,12-13H2,1-2H3,(H,22,24)','InChIKey=SOQNEEVBPYCQKK-UHFFFAOYSA-N','Cc1ccc(NC(=O)N2c3ccccc3SC23CCCCC3)c(C)c1',NULL),
	(169156,0,0,'36939-51-2','Consistent with Molecular Formula','C23H19N3',337.4232,NULL,'3274E87671CE32BA-FICuS-01-59','3274E87671CE32BA-FICTS-01-38','3274E87671CE32BA-uuuuu-01-08','InChI=1S/C23H19N3/c1-26(2)16-13-11-15(12-14-16)23-24-21-19-9-5-3-7-17(19)18-8-4-6-10-20(18)22(21)25-23/h3-14H,1-2H3,(H,24,25)','InChIKey=BUEZUAOVMMOSGA-UHFFFAOYSA-N','CN(C)c1ccc(-c2nc3c4ccccc4c4ccccc4c3[nH]2)cc1',NULL),
	(169157,0,1,NULL,'Consistent with Molecular Formula','C15H11ClN2O4',318.7159,NULL,'572E978CF01630A2-FICuS-01-48','572E978CF01630A2-FICTS-01-27','572E978CF01630A2-uuuuu-01-F7','InChI=1S/C15H11ClN2O4/c16-11-2-4-12(5-3-11)18-15(19)22-17-8-10-1-6-13-14(7-10)21-9-20-13/h1-8H,9H2,(H,18,19)','InChIKey=WUWMHRANRXOGMM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)O/N=C/c1ccc2c(c1)OCO2','1'),
	(169158,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O6S',362.3564,NULL,'41CE0BED1BD6C9E7-FICuS-01-94','41CE0BED1BD6C9E7-FICTS-01-73','41CE0BED1BD6C9E7-uuuuu-01-43','InChI=1S/C16H14N2O6S/c1-11-2-5-13(6-3-11)25(20,21)18-16(19)24-17-9-12-4-7-14-15(8-12)23-10-22-14/h2-9H,10H2,1H3,(H,18,19)','InChIKey=LLYCGDRZXLZULE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)O/N=C/c2ccc3c(c2)OCO3)cc1','1'),
	(169159,0,1,'18795-70-5','Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'B43391BD01F16ACC-FICuS-01-68','B43391BD01F16ACC-FICTS-01-47','B43391BD01F16ACC-uuuuu-01-17','InChI=1S/C15H18N2O4/c18-15(17-12-4-2-1-3-5-12)21-16-9-11-6-7-13-14(8-11)20-10-19-13/h6-9,12H,1-5,10H2,(H,17,18)','InChIKey=IRQJZBRTSODFRX-UHFFFAOYSA-N','O=C(NC1CCCCC1)O/N=C/c1ccc2c(c1)OCO2','1'),
	(169160,0,0,NULL,'Consistent with Molecular Formula','C12H6ClF3N2O3',318.6392,NULL,'B1C5ED37C6E9E10D-FICuS-01-86','C06739E8D7F357FF-FICTS-01-5B','B1C5ED37C6E9E10D-uuuuu-01-35','InChI=1S/C12H6ClF3N2O3/c13-7-8(17-18-11(21)12(14,15)16)10(20)6-4-2-1-3-5(6)9(7)19/h1-4,17H,(H,18,21)','InChIKey=JUUREYOSIWVWLM-UHFFFAOYSA-N','O=C1C(Cl)=C(NNC(=O)C(F)(F)F)C(=O)c2ccccc21',NULL),
	(169161,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O4',342.7379,NULL,'030CBD3DED017BEF-FICuS-01-88','CBCD932AC057015A-FICTS-01-47','030CBD3DED017BEF-uuuuu-01-37','InChI=1S/C17H11ClN2O4/c18-13-14(16(23)10-6-2-1-5-9(10)15(13)22)19-20-17(24)11-7-3-4-8-12(11)21/h1-8,19,21H,(H,20,24)','InChIKey=IOFFSQNKXPRRLR-UHFFFAOYSA-N','O=C(NNC1=C(Cl)C(=O)c2ccccc2C1=O)c1ccccc1O',NULL),
	(169162,0,1,NULL,'Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'C95249C8D8981E92-FICuS-01-60','C95249C8D8981E92-FICTS-01-3F','C95249C8D8981E92-uuuuu-01-0F','InChI=1S/C13H17N3O2/c17-13(16-12-6-2-1-3-7-12)18-15-10-11-5-4-8-14-9-11/h4-5,8-10,12H,1-3,6-7H2,(H,16,17)','InChIKey=KCXCFNVOQWMNJO-UHFFFAOYSA-N','O=C(NC1CCCCC1)O/N=C/c1cccnc1','1'),
	(169163,0,0,NULL,'Consistent with Molecular Formula','C17H8ClNO4',325.7075,NULL,'BC66AA6BD0430CE5-FICuS-01-7A','BC66AA6BD0430CE5-FICTS-01-59','BC66AA6BD0430CE5-uuuuu-01-29','InChI=1S/C17H8ClNO4/c18-13-14(16(21)10-6-2-1-5-9(10)15(13)20)19-11-7-3-4-8-12(11)23-17(19)22/h1-8H','InChIKey=YEIWSIXGLNJLPD-UHFFFAOYSA-N','O=C1C(Cl)=C(n2c(=O)oc3ccccc32)C(=O)c2ccccc21',NULL),
	(169164,0,1,'66133-51-5','Consistent with Molecular Formula','C9H7F3N2O2',232.1617,NULL,'D5ADCF728508F7B7-FICuS-01-82','D5ADCF728508F7B7-FICTS-01-61','D5ADCF728508F7B7-uuuuu-01-31','InChI=1S/C9H7F3N2O2/c10-9(11,12)8(16)14-13-5-6-3-1-2-4-7(6)15/h1-5,15H,(H,14,16)','InChIKey=KYAULHVCLMZWIK-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)C(F)(F)F','1'),
	(169165,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN2O4',298.7255,NULL,'2357F1729736F065-FICuS-01-32','2357F1729736F065-FICTS-01-11','2357F1729736F065-uuuuu-01-E1','InChI=1S/C13H15ClN2O4/c14-10-1-3-11(4-2-10)15-12(17)20-7-13-5-18-8-16(13)9-19-6-13/h1-4H,5-9H2,(H,15,17)','InChIKey=QWMIBAUIMNTYNG-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)OCC12COCN1COC2',NULL),
	(169166,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2N3O',306.1506,NULL,'33D750C759179ED0-FICuS-01-4F','33D750C759179ED0-FICTS-01-2E','33D750C759179ED0-uuuuu-01-FE','InChI=1S/C14H9Cl2N3O/c15-10-6-5-8(7-11(10)16)13-18-12-4-2-1-3-9(12)14(20)19(13)17/h1-7H,17H2','InChIKey=HNLHOZIWSFSNLZ-UHFFFAOYSA-N','Nn1c(-c2ccc(Cl)c(Cl)c2)nc2ccccc2c1=O',NULL),
	(169167,0,0,'63002-71-1','Consistent with Molecular Formula','C14H10N4O3',282.258,NULL,'975902CE3C41DAA4-FICuS-01-64','975902CE3C41DAA4-FICTS-01-43','975902CE3C41DAA4-uuuuu-01-13','InChI=1S/C14H10N4O3/c15-17-13(9-5-7-10(8-6-9)18(20)21)16-12-4-2-1-3-11(12)14(17)19/h1-8H,15H2','InChIKey=SBIROOHZJZRBTN-UHFFFAOYSA-N','Nn1c(-c2ccc([N+](=O)[O-])cc2)nc2ccccc2c1=O',NULL),
	(169168,0,2,'86710-18-1','Consistent with Molecular Formula','C15H10ClN3O',283.7165,NULL,'854790D1C202AEB2-FICuS-01-4E','4FF61572940DF9B0-FICTS-01-3D','854790D1C202AEB2-uuuuu-01-FD','InChI=1S/C15H10ClN3O/c16-12-7-3-1-5-10(12)9-17-19-14-11-6-2-4-8-13(11)18-15(14)20/h1-9H,(H,18,19,20)','InChIKey=XVFKTKNVDOPQLA-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/N=C/c1ccccc1Cl','1'),
	(169169,0,2,NULL,'Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'BFEA587470AB6288-FICuS-01-6F','BFEA587470AB6288-FICTS-01-4E','BFEA587470AB6288-uuuuu-01-1E','InChI=1S/C13H9N3O2/c17-13-12(10-5-1-2-6-11(10)15-13)16-14-8-9-4-3-7-18-9/h1-8H,(H,15,16,17)','InChIKey=RBUPNCJSMSNMCS-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/N=C/c1ccco1','1'),
	(169170,0,2,'70565-00-3','Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'0E9B02070CCBAF5D-FICuS-01-78','1073D23D1EB7B561-FICTS-01-2B','0E9B02070CCBAF5D-uuuuu-01-27','InChI=1S/C15H11N3O2/c19-13-8-4-1-5-10(13)9-16-18-14-11-6-2-3-7-12(11)17-15(14)20/h1-9,19H,(H,17,18,20)','InChIKey=GGYABFWLZCMOFG-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/N=C/c1ccccc1O','1'),
	(169171,0,2,NULL,'Consistent with Molecular Formula','C15H9Cl2N3O',318.1616,NULL,'963010663B2FA174-FICuS-01-30','963010663B2FA174-FICTS-01-0F','963010663B2FA174-uuuuu-01-DF','InChI=1S/C15H9Cl2N3O/c16-10-6-5-9(12(17)7-10)8-18-20-14-11-3-1-2-4-13(11)19-15(14)21/h1-8H,(H,19,20,21)','InChIKey=YZIIOEZIPGUUJT-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/N=C/c1ccc(Cl)cc1Cl','1'),
	(169172,0,3,NULL,'Consistent with Molecular Formula','C18H15N3O',289.336,NULL,'0C03092242F22EBC-FICuS-01-44','87F7800D423F2C75-FICTS-01-2E','0C03092242F22EBC-uuuuu-01-F3','InChI=1S/C18H15N3O/c1-13(11-14-7-3-2-4-8-14)12-19-21-17-15-9-5-6-10-16(15)20-18(17)22/h2-12H,1H3,(H,20,21,22)','InChIKey=ZTPSJMXRTKMSCQ-UHFFFAOYSA-N','CC(/C=N/N=C1\\C(=O)Nc2ccccc21)=C\\c1ccccc1','1'),
	(169173,3,0,'69286-22-2','Consistent with Molecular Formula','C14H12O7',292.2446,NULL,'6D1E4F22489F98EA-FICuS-01-77','6D1E4F22489F98EA-FICTS-01-56','47F8EDF31B8BC5A3-uuuuu-01-3A','InChI=1S/C14H12O7/c15-5-1-2-6(16)10-9(5)11(18)4-3-7(17)12(19)14(21)8(4)13(10)20/h1-2,7,12,14-17,19,21H,3H2/t7-,12-,14+/m0/s1','InChIKey=RXSZUVQJEAVKRW-ATMGAIRJSA-N','O=C1C2=C(C(=O)c3c(O)ccc(O)c31)C(O)C(O)C(O)C2','1'),
	(169174,2,0,'69286-17-5','Consistent with Molecular Formula','C15H14O6',290.272,'9,10-Anthracenedione, 1,2,3,4-tetrahydro- 2,3,5,8-tetrahydroxy-2-methyl-, cis-','E5BD39FBE14ECD47-FICuS-01-9C','E5BD39FBE14ECD47-FICTS-01-7B','E5BD39FBE14ECD47-uuuuu-01-4B','InChI=1S/C15H14O6/c1-15(21)5-7-6(4-10(15)18)13(19)11-8(16)2-3-9(17)12(11)14(7)20/h2-3,10,16-18,21H,4-5H2,1H3','InChIKey=JNMLWYKBJXLIDH-UHFFFAOYSA-N','CC1(O)CC2=C(CC1O)C(=O)c1c(O)ccc(O)c1C2=O','1'),
	(169175,0,0,'89020-27-9','Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'D591C99B8FB01FB6-FICuS-01-80','805F1AE0BE414B5E-FICTS-01-4C','D591C99B8FB01FB6-uuuuu-01-2F','InChI=1S/C15H22N2O2/c1-6-19-14(18)12-7-9-13(10-8-12)16-11(2)17-15(3,4)5/h7-10H,6H2,1-5H3,(H,16,17)','InChIKey=UOMYLKHWYXGJKX-UHFFFAOYSA-N','CCOC(=O)c1ccc(N/C(C)=N/C(C)(C)C)cc1',NULL),
	(169176,0,0,NULL,'Consistent with Molecular Formula','C36H54N6O4',634.8604,NULL,'9997EB87147EBA5E-FICuS-01-7D','2AE18AE787E1BF64-FICTS-01-5B','9997EB87147EBA5E-uuuuu-01-2C','InChI=1S/C36H54N6O4/c1-9-45-33(43)27-11-15-29(16-12-27)37-31(39-35(3,4)5)19-21-41-23-25-42(26-24-41)22-20-32(40-36(6,7)8)38-30-17-13-28(14-18-30)34(44)46-10-2/h11-18H,9-10,19-26H2,1-8H3,(H,37,39)(H,38,40)','InChIKey=UBEXCWZOZLQMGO-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=C(/CCN2CCN(CC/C(=N/c3ccc(C(=O)OCC)cc3)NC(C)(C)C)CC2)NC(C)(C)C)cc1',NULL),
	(169177,0,0,NULL,'Consistent with Molecular Formula','C30H44N8O4',580.7288,NULL,'B076CE2C8D741320-FICuS-01-50','48C699D7CFB615F6-FICTS-01-5B','B076CE2C8D741320-uuuuu-01-FF','InChI=1S/C30H44N8O4/c1-29(2,3)33-27(31-23-7-11-25(12-8-23)37(39)40)15-17-35-19-21-36(22-20-35)18-16-28(34-30(4,5)6)32-24-9-13-26(14-10-24)38(41)42/h7-14H,15-22H2,1-6H3,(H,31,33)(H,32,34)','InChIKey=WYHDPFDUJOBKOK-UHFFFAOYSA-N','CC(C)(C)N/C(CCN1CCN(CC/C(=N/c2ccc([N+](=O)[O-])cc2)NC(C)(C)C)CC1)=N\\c1ccc([N+](=O)[O-])cc1',NULL),
	(169178,0,0,NULL,'Consistent with Molecular Formula','C30H44Cl2N6',559.6238,NULL,'B6E09820E99B3309-FICuS-01-4F','1097A6D402771154-FICTS-01-01','B6E09820E99B3309-uuuuu-01-FE','InChI=1S/C30H44Cl2N6/c1-29(2,3)35-27(33-25-11-7-23(31)8-12-25)15-17-37-19-21-38(22-20-37)18-16-28(36-30(4,5)6)34-26-13-9-24(32)10-14-26/h7-14H,15-22H2,1-6H3,(H,33,35)(H,34,36)','InChIKey=NXZVLACILRJBDQ-UHFFFAOYSA-N','CC(C)(C)N/C(CCN1CCN(CC/C(=N/c2ccc(Cl)cc2)NC(C)(C)C)CC1)=N\\c1ccc(Cl)cc1',NULL),
	(169179,0,0,NULL,'Consistent with Molecular Formula','C30H42Cl4N6',628.514,NULL,'EA65D8D9EA7AE987-FICuS-01-9C','D2164C90FA8066D0-FICTS-01-32','EA65D8D9EA7AE987-uuuuu-01-4B','InChI=1S/C30H42Cl4N6/c1-29(2,3)37-25(35-27-21(31)9-7-10-22(27)32)13-15-39-17-19-40(20-18-39)16-14-26(38-30(4,5)6)36-28-23(33)11-8-12-24(28)34/h7-12H,13-20H2,1-6H3,(H,35,37)(H,36,38)','InChIKey=NHPILMAOBWLPAV-UHFFFAOYSA-N','CC(C)(C)N/C(CCN1CCN(CC/C(=N/c2c(Cl)cccc2Cl)NC(C)(C)C)CC1)=N\\c1c(Cl)cccc1Cl',NULL),
	(169180,0,0,NULL,'Consistent with Molecular Formula','C32H50N6O2',550.786,NULL,'BFA5B0984D038C27-FICuS-01-67','801699AE1C3550CA-FICTS-01-32','BFA5B0984D038C27-uuuuu-01-16','InChI=1S/C32H50N6O2/c1-31(2,3)35-29(33-25-9-13-27(39-7)14-10-25)17-19-37-21-23-38(24-22-37)20-18-30(36-32(4,5)6)34-26-11-15-28(40-8)16-12-26/h9-16H,17-24H2,1-8H3,(H,33,35)(H,34,36)','InChIKey=ZVPRANHFJOEWFB-UHFFFAOYSA-N','COc1ccc(/N=C(/CCN2CCN(CC/C(=N/c3ccc(OC)cc3)NC(C)(C)C)CC2)NC(C)(C)C)cc1',NULL),
	(169181,0,0,NULL,'Consistent with Molecular Formula','C24H34N4O',394.5588,NULL,'8D3DA253083E7653-FICuS-01-4A','0A9716B8B62D06A4-FICTS-01-31','8D3DA253083E7653-uuuuu-01-F9','InChI=1S/C24H34N4O/c1-24(2,3)26-23(25-20-10-12-22(29-4)13-11-20)14-15-27-16-18-28(19-17-27)21-8-6-5-7-9-21/h5-13H,14-19H2,1-4H3,(H,25,26)','InChIKey=FGCSHLPDSUNWMG-UHFFFAOYSA-N','COc1ccc(/N=C(/CCN2CCN(c3ccccc3)CC2)NC(C)(C)C)cc1',NULL),
	(169182,0,0,NULL,'Consistent with Molecular Formula','C25H34N4O2',422.5692,NULL,'B9D12B6A17585B16-FICuS-01-55','B9D12B6A17585B16-FICTS-01-34','B9D12B6A17585B16-uuuuu-01-04','InChI=1S/C25H34N4O2/c1-25(2,3)27-23(26-22-13-9-8-12-21(22)24(30)31-4)14-15-28-16-18-29(19-17-28)20-10-6-5-7-11-20/h5-13H,14-19H2,1-4H3,(H,26,27)','InChIKey=TUQDGEBKIMTVNI-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=C(/CCN1CCN(c2ccccc2)CC1)NC(C)(C)C',NULL),
	(169183,0,0,NULL,'Consistent with Molecular Formula','C34H50N6O4',606.8068,NULL,'C73AAFE984AA9B7F-FICuS-01-A0','C73AAFE984AA9B7F-FICTS-01-7F','C73AAFE984AA9B7F-uuuuu-01-4F','InChI=1S/C34H50N6O4/c1-33(2,3)37-29(35-27-15-11-9-13-25(27)31(41)43-7)17-19-39-21-23-40(24-22-39)20-18-30(38-34(4,5)6)36-28-16-12-10-14-26(28)32(42)44-8/h9-16H,17-24H2,1-8H3,(H,35,37)(H,36,38)','InChIKey=HEKFFGCUTJETPA-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=C(/CCN1CCN(CC/C(=N/c2ccccc2C(=O)OC)NC(C)(C)C)CC1)NC(C)(C)C',NULL),
	(169184,0,0,'5524-43-6','Consistent with Molecular Formula','C7H13NO3',159.1846,'Cyclohexanecarboxylic acid, 1-(hydroxyamino)-','C585494D2A0065E3-FICuS-01-47','C585494D2A0065E3-FICTS-01-26','C585494D2A0065E3-uuuuu-01-F6','InChI=1S/C7H13NO3/c9-6(10)7(8-11)4-2-1-3-5-7/h8,11H,1-5H2,(H,9,10)','InChIKey=SNEGRERRLGQPGA-UHFFFAOYSA-N','O=C(O)C1(NO)CCCCC1',NULL),
	(169185,1,0,'74427-05-7','Consistent with Molecular Formula','C25H30Cl3N3O5',558.8881,NULL,'9857CC41D20154B2-FICuS-01-43','9857CC41D20154B2-FICTS-01-22','98AB6BA4ED8C8DFC-uuuuu-01-60','InChI=1S/C25H29Cl2N3O5.ClH/c1-33-20-6-5-17-15-19-21-16(7-12-30(19)13-14-34-24(31)28-10-8-26)3-2-4-18(21)22(17)23(20)35-25(32)29-11-9-27;/h2-6,19H,7-15H2,1H3,(H,28,31)(H,29,32);1H','InChIKey=IPHLIEXRAQNQHU-UHFFFAOYSA-N','COc1ccc2c(c1OC(=O)NCCCl)-c1cccc3c1C(C2)N(CCOC(=O)NCCCl)CC3.Cl','1'),
	(169186,0,0,'81645-09-2','Consistent with Molecular Formula','C22H14N4O4',398.377,'LAVENDAMYCIN\nLavendamycin','7B495CC2C9748637-FICuS-01-59','7B495CC2C9748637-FICTS-01-38','7B495CC2C9748637-uuuuu-01-08','InChI=1S/C22H14N4O4/c1-9-16-10-4-2-3-5-13(10)24-20(16)19(26-17(9)22(29)30)14-7-6-11-15(27)8-12(23)21(28)18(11)25-14/h2-8,24H,23H2,1H3,(H,29,30)','InChIKey=IGQJRDIREIWBQP-UHFFFAOYSA-N','Cc1c(C(=O)O)nc(-c2ccc3c(n2)C(=O)C(N)=CC3=O)c2[nH]c3ccccc3c12',NULL),
	(169187,0,0,NULL,'No Comparision - Unparameterized Atom - P(a9) connected atoms =[ S S O O C ]','C27H19O2PS2',470.5397,NULL,'812F8570246FB25D-FICuS-01-4B','812F8570246FB25D-FICTS-01-2A','812F8570246FB25D-uuuuu-01-FA','InChI=1S/C27H19O2PS2/c1-18-15-16-24-25(17-18)32-30(31-24,19-9-3-2-4-10-19)28-26-22-13-7-5-11-20(22)21-12-6-8-14-23(21)27(26)29-30/h2-17H,1H3','InChIKey=HOCCFVCLNWKHMM-UHFFFAOYSA-N','Cc1ccc2c(c1)SP1(c3ccccc3)(Oc3c(c4ccccc4c4ccccc34)O1)S2',NULL),
	(169188,0,1,'69170-21-4','Consistent with Molecular Formula','C19H15N3OS',333.407,NULL,'9335CEA9B99D9BFF-FICuS-01-9C','9335CEA9B99D9BFF-FICTS-01-7B','9335CEA9B99D9BFF-uuuuu-01-4B','InChI=1S/C19H15N3OS/c1-23-15-9-6-13(7-10-15)12-20-22-19-21-17-11-8-14-4-2-3-5-16(14)18(17)24-19/h2-12H,1H3,(H,21,22)','InChIKey=VMCBWXVAFWSVBO-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2nc3ccc4ccccc4c3s2)cc1','1'),
	(169189,0,0,'69484-91-9','Consistent with Molecular Formula','C19H13N3OS',331.3912,NULL,'4AF75CE9F1072B4F-FICuS-01-7B','4AF75CE9F1072B4F-FICTS-01-5A','4AF75CE9F1072B4F-uuuuu-01-2A','InChI=1S/C19H13N3OS/c1-23-14-9-6-13(7-10-14)18-20-21-19-22(18)16-11-8-12-4-2-3-5-15(12)17(16)24-19/h2-11H,1H3','InChIKey=HLIMLOCFQJDVDJ-UHFFFAOYSA-N','COc1ccc(-c2nnc3sc4c5ccccc5ccc4n23)cc1',NULL),
	(169190,4,0,NULL,'Consistent with Molecular Formula','C28H45IO3',556.5662,NULL,'1CD48F6671E743E9-FICuS-01-66','1CD48F6671E743E9-FICTS-01-45','1CD48F6671E743E9-uuuuu-01-15','InChI=1S/C28H45IO3/c1-17(2)10-11-18(3)12-13-19(4)14-15-28(9)16-24(29)25-22(7)26(31-23(8)30)20(5)21(6)27(25)32-28/h17-19,24H,10-16H2,1-9H3','InChIKey=BGDSBNWZQBGEIF-UHFFFAOYSA-N','CC(=O)Oc1c(C)c(C)c2c(c1C)C(I)CC(C)(CCC(C)CCC(C)CCC(C)C)O2','1'),
	(169191,1,0,NULL,'Consistent with Molecular Formula','C29H43N3O6S3',625.8552,NULL,'BA1D53D449F539E0-FICuS-01-68','BA1D53D449F539E0-FICTS-01-47','B25454EDB0F046D1-uuuuu-01-0C','InChI=1S/C17H20N2O6S3.C12H23N/c1-19(2)14-7-3-6-12-11(14)5-4-8-15(12)28(24,25)18-13(17(22)23)9-26-27-10-16(20)21;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h3-8,13,18H,9-10H2,1-2H3,(H,20,21)(H,22,23);11-13H,1-10H2','InChIKey=JOKZBLHVLZTMMI-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CN(C)c1cccc2c(S(=O)(=O)NC(CSSCC(=O)O)C(=O)O)cccc12','1'),
	(169192,2,0,'14492-14-9','Consistent with Molecular Formula','C14H20N2O3S',296.3836,NULL,'8016DA4EF685C0EE-FICuS-01-7A','8016DA4EF685C0EE-FICTS-01-59','8016DA4EF685C0EE-uuuuu-01-29','InChI=1S/C14H20N2O3S/c1-20-8-7-11(15)13(17)16-12(14(18)19)9-10-5-3-2-4-6-10/h2-6,11-12H,7-9,15H2,1H3,(H,16,17)(H,18,19)','InChIKey=HGCNKOLVKRAVHD-UHFFFAOYSA-N','CSCCC(N)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(169193,3,0,'41487-00-7','Consistent with Molecular Formula','C19H28N2O5',364.4406,NULL,'34F4E86E58ACDD2F-FICuS-01-91','34F4E86E58ACDD2F-FICTS-01-70','34F4E86E58ACDD2F-uuuuu-01-40','InChI=1S/C19H28N2O5/c1-5-13(4)16(17(22)20-15(12(2)3)18(23)24)21-19(25)26-11-14-9-7-6-8-10-14/h6-10,12-13,15-16H,5,11H2,1-4H3,(H,20,22)(H,21,25)(H,23,24)','InChIKey=XISNUVNLGJKNIK-UHFFFAOYSA-N','CCC(C)C(NC(=O)OCc1ccccc1)C(=O)NC(C(=O)O)C(C)C','1'),
	(169194,2,0,'13123-00-7','Consistent with Molecular Formula','C22H26N2O5',398.4578,NULL,'E20042AB9A9E705C-FICuS-01-5E','E20042AB9A9E705C-FICTS-01-3D','E20042AB9A9E705C-uuuuu-01-0D','InChI=1S/C22H26N2O5/c1-15(2)19(21(26)27)24-20(25)18(13-16-9-5-3-6-10-16)23-22(28)29-14-17-11-7-4-8-12-17/h3-12,15,18-19H,13-14H2,1-2H3,(H,23,28)(H,24,25)(H,26,27)','InChIKey=AJQYZRHQCXCROF-UHFFFAOYSA-N','CC(C)C(NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(169195,1,0,'3496-11-5','Consistent with Molecular Formula','C17H20N2O6',348.3548,NULL,'EB1ACF9CEC4BE73B-FICuS-01-B4','AE50DD6197A45FC6-FICTS-01-59','EB1ACF9CEC4BE73B-uuuuu-01-63','InChI=1S/C17H20N2O6/c1-11(2)15(16(22)25-19-13(20)8-9-14(19)21)18-17(23)24-10-12-6-4-3-5-7-12/h3-7,11,15H,8-10H2,1-2H3,(H,18,23)','InChIKey=MFAOBGXYLNLLJE-UHFFFAOYSA-N','CC(C)C(NC(=O)OCc1ccccc1)C(=O)ON1C(=O)CCC1=O','1'),
	(169196,1,0,'56610-23-2','Consistent with Molecular Formula','C17H23N3O6',365.3852,NULL,'7C9C3B752FC614BB-FICuS-01-78','7C9C3B752FC614BB-FICTS-01-57','7C9C3B752FC614BB-uuuuu-01-27','InChI=1S/C17H23N3O6/c1-11(2)15(16(24)19-8-13(21)18-9-14(22)23)20-17(25)26-10-12-6-4-3-5-7-12/h3-7,11,15H,8-10H2,1-2H3,(H,18,21)(H,19,24)(H,20,25)(H,22,23)','InChIKey=DKELFLARPWDJMF-UHFFFAOYSA-N','CC(C)C(NC(=O)OCc1ccccc1)C(=O)NCC(=O)NCC(=O)O','1'),
	(169197,2,0,NULL,'Consistent with Molecular Formula','C18H26N2O5S',382.4738,NULL,'36337A8CDFBD72D7-FICuS-01-7D','36337A8CDFBD72D7-FICTS-01-5C','36337A8CDFBD72D7-uuuuu-01-2C','InChI=1S/C18H26N2O5S/c1-12(2)15(16(21)19-14(17(22)23)9-10-26-3)20-18(24)25-11-13-7-5-4-6-8-13/h4-8,12,14-15H,9-11H2,1-3H3,(H,19,21)(H,20,24)(H,22,23)','InChIKey=WNRHCSDFQVZROA-UHFFFAOYSA-N','CSCCC(NC(=O)C(NC(=O)OCc1ccccc1)C(C)C)C(=O)O','1'),
	(169198,0,0,NULL,'Consistent with Molecular Formula','C8H17O5P',224.1931,NULL,'2DAF7D14D568314B-FICuS-01-65','2DAF7D14D568314B-FICTS-01-44','2DAF7D14D568314B-uuuuu-01-14','InChI=1S/C8H17O5P/c1-3-12-14(9,13-4-2)8-10-6-5-7-11-8/h8H,3-7H2,1-2H3','InChIKey=SHXWNJYLYKOOLP-UHFFFAOYSA-N','CCOP(=O)(OCC)C1OCCCO1',NULL),
	(169199,0,0,'67730-29-4','Consistent with Molecular Formula','C9H19O5P',238.2199,NULL,'1236F757E1293B62-FICuS-01-3A','1236F757E1293B62-FICTS-01-19','1236F757E1293B62-uuuuu-01-E9','InChI=1S/C9H19O5P/c1-3-13-15(10,14-4-2)8-9-11-6-5-7-12-9/h9H,3-8H2,1-2H3','InChIKey=FUGGTGAAEQGATH-UHFFFAOYSA-N','CCOP(=O)(CC1OCCCO1)OCC',NULL),
	(169200,1,0,'67730-30-7','Consistent with Molecular Formula','C17H34O10P2',460.3971,NULL,'8EE0DAA9EB8768B7-FICuS-01-95','8EE0DAA9EB8768B7-FICTS-01-74','8EE0DAA9EB8768B7-uuuuu-01-44','InChI=1S/C17H34O10P2/c1-5-24-28(18,25-6-2)9-15-20-11-17(12-21-15)13-22-16(23-14-17)10-29(19,26-7-3)27-8-4/h15-16H,5-14H2,1-4H3','InChIKey=JQROVHQLJXBDEG-UHFFFAOYSA-N','CCOP(=O)(CC1OCC2(CO1)COC(CP(=O)(OCC)OCC)OC2)OCC','1'),
	(169201,6,0,NULL,'Consistent with Molecular Formula','C16H32O12P2',478.3691,NULL,'3071DD2ACAE74213-FICuS-01-57','3071DD2ACAE74213-FICTS-01-36','3071DD2ACAE74213-uuuuu-01-06','InChI=1S/C16H32O12P2/c1-5-23-29(19,24-6-2)15-21-9-11(17)13(27-15)14-12(18)10-22-16(28-14)30(20,25-7-3)26-8-4/h11-18H,5-10H2,1-4H3','InChIKey=FTEWMJLNVMEBBK-UHFFFAOYSA-N','CCOP(=O)(OCC)C1OCC(O)C(C2OC(P(=O)(OCC)OCC)OCC2O)O1','1'),
	(169202,0,0,'17045-27-1','Consistent with Molecular Formula','C7H9O4P',188.1195,NULL,'F3804A6EAA4BC1FA-FICuS-01-8B','F3804A6EAA4BC1FA-FICTS-01-6A','F3804A6EAA4BC1FA-uuuuu-01-3A','InChI=1S/C7H9O4P/c8-7-4-2-1-3-6(7)5-12(9,10)11/h1-4,8H,5H2,(H2,9,10,11)','InChIKey=OBIWKSIDJBJZSC-UHFFFAOYSA-N','O=P(O)(O)Cc1ccccc1O',NULL),
	(169203,0,0,'68997-87-5','Consistent with Molecular Formula','C9H13O4P',216.1731,NULL,'177C796FA67EBD75-FICuS-01-7A','177C796FA67EBD75-FICTS-01-59','177C796FA67EBD75-uuuuu-01-29','InChI=1S/C9H13O4P/c1-12-14(11,13-2)7-8-5-3-4-6-9(8)10/h3-6,10H,7H2,1-2H3','InChIKey=HAJHQGFBISANDX-UHFFFAOYSA-N','COP(=O)(Cc1ccccc1O)OC',NULL),
	(169204,0,0,NULL,'Consistent with Molecular Formula','C14H20BrNO2',314.2215,NULL,'B11CC40B867D591B-FICuS-01-61','B11CC40B867D591B-FICTS-01-40','7C51EE62D4F1034E-uuuuu-01-13','InChI=1S/C14H20NO2.BrH/c1-15(9-11-17-12-10-15)8-7-14(16)13-5-3-2-4-6-13;/h2-6H,7-12H2,1H3;1H/q+1;/p-1','InChIKey=SOCPOCRYCKFXFQ-UHFFFAOYSA-M','C[N+]1(CCC(=O)c2ccccc2)CCOCC1.[Br-]',NULL),
	(169205,0,0,NULL,'Consistent with Molecular Formula','C15H22BrNO',312.2489,NULL,'A484BFDE5A958105-FICuS-01-6B','A484BFDE5A958105-FICTS-01-4A','69C995B70819DB50-uuuuu-01-05','InChI=1S/C15H22NO.BrH/c1-16(11-6-3-7-12-16)13-10-15(17)14-8-4-2-5-9-14;/h2,4-5,8-9H,3,6-7,10-13H2,1H3;1H/q+1;/p-1','InChIKey=IMIUDRZXWBTLAD-UHFFFAOYSA-M','C[N+]1(CCC(=O)c2ccccc2)CCCCC1.[Br-]',NULL),
	(169206,0,1,NULL,'Consistent with Molecular Formula','C16H24BrNO',326.2757,'4-Penten-1-aminium, N,N-diethyl-N-methyl-3-oxo-5-phenyl-, bromide, (E)-','FDA5899BE35CF661-FICuS-01-86','FDA5899BE35CF661-FICTS-01-65','30E8A3F2B1D0AC34-uuuuu-01-14','InChI=1S/C16H24NO.BrH/c1-4-17(3,5-2)14-13-16(18)12-11-15-9-7-6-8-10-15;/h6-12H,4-5,13-14H2,1-3H3;1H/q+1;/p-1','InChIKey=UPMTWOMLKBZBFP-UHFFFAOYSA-M','CC[N+](C)(CC)CCC(=O)/C=C/c1ccccc1.[Br-]','1'),
	(169207,5,0,NULL,'Consistent with Molecular Formula','C29H36?N10O11',700.6638,NULL,'F09C342B84F31624-FICuS-01-46','F09C342B84F31624-FICTS-01-25','F09C342B84F31624-uuuuu-01-F5','InChI=1S/C29H33N9O11.H3N/c30-28-34-23-22(26(45)35-28)37(10-14-11-38(29(48)36-25(14)44)20-7-18(40)19(12-39)49-20)16(9-32-23)8-31-15-3-1-13(2-4-15)24(43)33-17(27(46)47)5-6-21(41)42;/h1-4,9,11,16-20,31,39-40H,5-8,10,12H2,(H,33,43)(H,41,42)(H,46,47)(H,36,44,4','InChIKey=MMYJPGCLPNKAEC-UHFFFAOYSA-N','*.N.Nc1nc2c(c(=O)[nH]1)N(Cc1cn(C3CC(O)C(CO)O3)c(=O)[nH]c1=O)C(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)C=N2','1'),
	(169208,3,0,'73847-52-6','Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'3577EE7FDCCCBF49-FICuS-01-A6','3577EE7FDCCCBF49-FICTS-01-85','3577EE7FDCCCBF49-uuuuu-01-55','InChI=1S/C17H20N2O5/c20-10-14-13(21)8-15(24-14)19-9-12(16(22)18-17(19)23)7-6-11-4-2-1-3-5-11/h1-5,9,13-15,20-21H,6-8,10H2,(H,18,22,23)','InChIKey=VUYCCQZVUDLBHZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1CCc1ccccc1','1'),
	(169209,0,0,NULL,'Consistent with Molecular Formula','C7H18N2O2Si',190.3174,NULL,'F0A4FD19D80B8DA5-FICuS-01-86','F0A4FD19D80B8DA5-FICTS-01-65','F0A4FD19D80B8DA5-uuuuu-01-35','InChI=1S/C7H18N2O2Si/c1-7(2,3)12(4,5)11-9-6(8)10/h1-5H3,(H3,8,9,10)','InChIKey=HXMGDGFQZRPPAT-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)ONC(N)=O',NULL),
	(169210,5,0,NULL,'Consistent with Molecular Formula','C26H48O6',456.6616,'PILOSIN A\nPilosin A','141478A2B55050FC-FICuS-01-3D','141478A2B55050FC-FICTS-01-1C','141478A2B55050FC-uuuuu-01-EC','InChI=1S/C26H48O6/c1-2-3-4-5-6-7-8-9-10-13-21(27)14-11-15-22(28)18-23(29)19-24(30)20-25-16-12-17-26(31)32-25/h12,17,21-25,27-30H,2-11,13-16,18-20H2,1H3','InChIKey=MAFFAPOMVRVAEP-UHFFFAOYSA-N','CCCCCCCCCCCC(O)CCCC(O)CC(O)CC(O)CC1CC=CC(=O)O1','1'),
	(169211,4,0,NULL,'Consistent with Molecular Formula','C26H48O5',440.6622,'PILOSIN B\nPilosin B','212E07F0124F1CCB-FICuS-01-54','212E07F0124F1CCB-FICTS-01-33','212E07F0124F1CCB-uuuuu-01-03','InChI=1S/C26H48O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-22(27)19-23(28)20-24(29)21-25-17-15-18-26(30)31-25/h15,18,22-25,27-29H,2-14,16-17,19-21H2,1H3','InChIKey=ZRSGGHWJPOEZQF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(O)CC(O)CC(O)CC1CC=CC(=O)O1','1'),
	(169212,2,0,NULL,'Consistent with Molecular Formula','C7H12N2O3S',204.2434,'N-PHSO: L-5-PROPYLTHIOMETHYLHYDANTOIN (+)-S-OXIDE','F30429BA2F5130BC-FICuS-01-58','1A2D168E390DBDA9-FICTS-01-52','F30429BA2F5130BC-uuuuu-01-07','InChI=1S/C7H12N2O3S/c1-2-3-13(12)4-5-6(10)9-7(11)8-5/h5H,2-4H2,1H3,(H2,8,9,10,11)','InChIKey=LHPPYRSLLHLARU-UHFFFAOYSA-N','CCCS(=O)CC1NC(=O)NC1=O','1'),
	(169213,2,0,NULL,'Consistent with Molecular Formula','C7H12N2O3S',204.2434,'I-PHSO: L-5-ISOPROPYLTHIOMETHYLHYDANTOIN (+)-S-OXIDE','CF9591001215E9CD-FICuS-01-56','D483B0B4CE1EACFA-FICTS-01-7A','CF9591001215E9CD-uuuuu-01-05','InChI=1S/C7H12N2O3S/c1-4(2)13(12)3-5-6(10)9-7(11)8-5/h4-5H,3H2,1-2H3,(H2,8,9,10,11)','InChIKey=AUWSSEBZLMBIEA-UHFFFAOYSA-N','CC(C)S(=O)CC1NC(=O)NC1=O','1'),
	(169214,2,0,NULL,'Consistent with Molecular Formula','C17H19Cl2F3N2O4S',475.3093,'(6,8-dichloro-2-(trifluoromethyl)quinolin-4-yl)-(piperidin-2-yl)methanol, methane sulfonic acid','3E1DE821D4A102F5-FICuS-01-5B','3E1DE821D4A102F5-FICTS-01-3A','16B2B391568CF2F2-uuuuu-01-06','InChI=1S/C16H15Cl2F3N2O.CH4O3S/c17-8-5-9-10(15(24)12-3-1-2-4-22-12)7-13(16(19,20)21)23-14(9)11(18)6-8;1-5(2,3)4/h5-7,12,15,22,24H,1-4H2;1H3,(H,2,3,4)','InChIKey=BKVZXESTLGCNPZ-UHFFFAOYSA-N','CS(=O)(=O)O.OC(c1cc(C(F)(F)F)nc2c(Cl)cc(Cl)cc12)C1CCCCN1','1'),
	(169215,0,0,'69203-80-1','Consistent with Molecular Formula','C20H10O4',314.2966,NULL,'E072B47FFB59B6D1-FICuS-01-7B','E072B47FFB59B6D1-FICTS-01-5A','E072B47FFB59B6D1-uuuuu-01-2A','InChI=1S/C20H10O4/c21-11-5-7-13(23)19-16-10-4-2-1-3-9(10)15(17(11)19)18-12(22)6-8-14(24)20(16)18/h1-8,15-16H','InChIKey=FRPOVLNICRIZNA-UHFFFAOYSA-N','O=C1C=CC(=O)C2=C1C1C3=C(C(=O)C=CC3=O)C2c2ccccc21',NULL),
	(169216,1,0,NULL,'Consistent with Molecular Formula','C23H19Cl2N5',436.3426,NULL,'F78DAC303B8FFC23-FICuS-01-88','7838A7E79D814731-FICTS-01-29','F7710BD50402256D-uuuuu-01-ED','InChI=1S/C23H18ClN5.ClH/c24-16-8-5-9-17(13-16)26-23-28-21(27-22(25)29-23)20-18-10-3-1-6-14(18)12-15-7-2-4-11-19(15)20;/h1-13,21H,(H4,25,26,27,28,29);1H','InChIKey=DXGQHWMNOBXRAE-UHFFFAOYSA-N','Cl.NC1=NC(c2c3ccccc3cc3ccccc23)NC(Nc2cccc(Cl)c2)=N1','1'),
	(169217,0,0,'32328-82-8','Consistent with Molecular Formula','C16H22O2',246.3486,'BH-2 (FROM SAN FRANCISCO STATE UNIVERSITY)','DEF5C467DF9060F1-FICuS-01-7F','DEF5C467DF9060F1-FICTS-01-5E','DEF5C467DF9060F1-uuuuu-01-2E','InChI=1S/C16H22O2/c1-11(2)5-7-13-9-16(18)14(10-15(13)17)8-6-12(3)4/h5-6,9-10,17-18H,7-8H2,1-4H3','InChIKey=BMICBONXHMTZEU-UHFFFAOYSA-N','CC(C)=CCc1cc(O)c(CC=C(C)C)cc1O',NULL),
	(169218,0,0,NULL,'Consistent with Molecular Formula','C16H20O2',244.3328,'BH-3 (FROM SAN FRANCISCO STATE UNIVERSITY)','482F7F4485D8E7A7-FICuS-01-6D','482F7F4485D8E7A7-FICTS-01-4C','482F7F4485D8E7A7-uuuuu-01-1C','InChI=1S/C16H20O2/c1-11(2)5-7-13-9-16(18)14(10-15(13)17)8-6-12(3)4/h5-6,9-10H,7-8H2,1-4H3','InChIKey=VPSWUBQFWDDQHG-UHFFFAOYSA-N','CC(C)=CCC1=CC(=O)C(CC=C(C)C)=CC1=O',NULL),
	(169219,0,0,'19012-99-8','Consistent with Molecular Formula','C11H12O2',176.2146,'BH-4 (FROM SAN FRANCISCO STATE UNIVERSITY)','E07FADC99E723469-FICuS-01-77','E07FADC99E723469-FICTS-01-56','E07FADC99E723469-uuuuu-01-26','InChI=1S/C11H12O2/c1-11(2)6-5-8-7-9(12)3-4-10(8)13-11/h3-7,12H,1-2H3','InChIKey=HZEJCQNPSQORHZ-UHFFFAOYSA-N','CC1(C)C=Cc2cc(O)ccc2O1',NULL),
	(169220,0,0,'22296-58-8','Consistent with Molecular Formula','C11H16O2',180.2462,'BH-6 (FROM SAN FRANCISCO STATE UNIVERSITY)','522FAD6D840D0F7A-FICuS-01-73','522FAD6D840D0F7A-FICTS-01-52','522FAD6D840D0F7A-uuuuu-01-22','InChI=1S/C11H16O2/c1-8(2)3-4-9-7-10(12)5-6-11(9)13/h5-8,12-13H,3-4H2,1-2H3','InChIKey=NOENSGSCMXILBW-UHFFFAOYSA-N','CC(C)CCc1cc(O)ccc1O',NULL),
	(169221,0,0,'729-36-2','Consistent with Molecular Formula','C16H26O2',250.3802,'BH-7 (FROM SAN FRANCISCO STATE UNIVERSITY)','67D83AE1211DECA9-FICuS-01-74','67D83AE1211DECA9-FICTS-01-53','67D83AE1211DECA9-uuuuu-01-23','InChI=1S/C16H26O2/c1-11(2)5-7-13-9-16(18)14(10-15(13)17)8-6-12(3)4/h9-12,17-18H,5-8H2,1-4H3','InChIKey=IGDBHYIITLTRPI-UHFFFAOYSA-N','CC(C)CCc1cc(O)c(CCC(C)C)cc1O',NULL),
	(169222,0,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,'BH-8 (FROM SAN FRANCISCO STATE UNIVERSITY)','FF5611C8849D2697-FICuS-01-5C','FF5611C8849D2697-FICTS-01-3B','FF5611C8849D2697-uuuuu-01-0B','InChI=1S/C16H24O2/c1-11(2)5-7-13-9-16(18)14(10-15(13)17)8-6-12(3)4/h9-12H,5-8H2,1-4H3','InChIKey=VQUZDRPUFBTUJS-UHFFFAOYSA-N','CC(C)CCC1=CC(=O)C(CCC(C)C)=CC1=O',NULL),
	(169223,1,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,'BH-9 (FROM SAN FRANCISCO STATE UNIVERSITY)','142AE43E5590DFDA-FICuS-01-72','142AE43E5590DFDA-FICTS-01-51','142AE43E5590DFDA-uuuuu-01-21','InChI=1S/C11H12O3/c1-11(2)10(14-11)6-7-5-8(12)3-4-9(7)13/h3-5,10H,6H2,1-2H3','InChIKey=MGYURVPALJEEID-UHFFFAOYSA-N','CC1(C)OC1CC1=CC(=O)C=CC1=O','1'),
	(169224,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2S',316.377,NULL,'8E7DDCFA4DE3F06B-FICuS-01-AB','8E7DDCFA4DE3F06B-FICTS-01-8A','8E7DDCFA4DE3F06B-uuuuu-01-5A','InChI=1S/C15H16N4O2S/c20-22(21,18-8-4-1-5-9-18)19-15-11-13-7-3-2-6-12(13)10-14(15)16-17-19/h2-3,6-7,10-11H,1,4-5,8-9H2','InChIKey=LCVFBMSAKQLVAH-UHFFFAOYSA-N','O=S(=O)(N1CCCCC1)n1nnc2cc3ccccc3cc21',NULL),
	(169225,0,0,NULL,'Consistent with Molecular Formula','C20H28N4O4S2',452.5856,NULL,'A4E101E0F5FDDC5D-FICuS-01-8D','A4E101E0F5FDDC5D-FICTS-01-6C','A4E101E0F5FDDC5D-uuuuu-01-3C','InChI=1S/C20H28N4O4S2/c25-29(26,23-11-5-1-6-12-23)21-19-15-17-9-3-4-10-18(17)16-20(19)22-30(27,28)24-13-7-2-8-14-24/h3-4,9-10,15-16,21-22H,1-2,5-8,11-14H2','InChIKey=BIMLJWAVIXDWIB-UHFFFAOYSA-N','O=S(=O)(Nc1cc2ccccc2cc1NS(=O)(=O)N1CCCCC1)N1CCCCC1',NULL),
	(169226,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O2S',305.394,NULL,'A419EFDFFD3D16EA-FICuS-01-A9','A419EFDFFD3D16EA-FICTS-01-88','A419EFDFFD3D16EA-uuuuu-01-58','InChI=1S/C15H19N3O2S/c16-14-10-12-6-2-3-7-13(12)11-15(14)17-21(19,20)18-8-4-1-5-9-18/h2-3,6-7,10-11,17H,1,4-5,8-9,16H2','InChIKey=CLYKXDMIEMFVEP-UHFFFAOYSA-N','Nc1cc2ccccc2cc1NS(=O)(=O)N1CCCCC1',NULL),
	(169227,1,0,NULL,'Consistent with Molecular Formula','C16H21N3O4',319.3596,NULL,'4CE829C3D3AACAA2-FICuS-01-8C','4CE829C3D3AACAA2-FICTS-01-6B','4CE829C3D3AACAA2-uuuuu-01-3B','InChI=1S/C16H21N3O4/c20-8-6-19(7-9-21)12-4-3-11-2-1-5-16(13(11)10-12)14(22)17-15(23)18-16/h3-4,10,20-21H,1-2,5-9H2,(H2,17,18,22,23)','InChIKey=PLTYMGCBCBZJJF-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCc3ccc(N(CCO)CCO)cc32)N1','1'),
	(169228,3,0,NULL,'Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'D0A17EA2D41CC3F5-FICuS-01-79','D0A17EA2D41CC3F5-FICTS-01-58','D0A17EA2D41CC3F5-uuuuu-01-28','InChI=1S/C10H17NO4/c1-10-4-3-5-11(10)15-7(6-12)8(10)9(13)14-2/h7-8,12H,3-6H2,1-2H3','InChIKey=HPHADBPBDPZJCM-UHFFFAOYSA-N','COC(=O)C1C(CO)ON2CCCC12C','1'),
	(169229,1,0,NULL,'Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'A0A32E5773C71626-FICuS-01-42','A0A32E5773C71626-FICTS-01-21','A0A32E5773C71626-uuuuu-01-F1','InChI=1S/C9H15NO/c1-9-4-2-5-10(9)6-3-8(9)7-11/h3,11H,2,4-7H2,1H3','InChIKey=IWMVLERUAORCQY-UHFFFAOYSA-N','CC12CCCN1CC=C2CO','1'),
	(169230,1,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'250D3F38FDC3E75A-FICuS-01-78','250D3F38FDC3E75A-FICTS-01-57','250D3F38FDC3E75A-uuuuu-01-27','InChI=1S/C10H15NO2/c1-10-5-3-6-11(10)7-4-8(10)9(12)13-2/h4H,3,5-7H2,1-2H3','InChIKey=HISXSQXHOOBDMR-UHFFFAOYSA-N','COC(=O)C1=CCN2CCCC12C','1'),
	(169231,1,0,NULL,'Consistent with Molecular Formula','C14H23NO2',237.3412,NULL,'96E54508E08B450D-FICuS-01-4D','96E54508E08B450D-FICTS-01-2C','96E54508E08B450D-uuuuu-01-FC','InChI=1S/C14H23NO2/c1-3-4-5-11-17-13(16)12-7-10-15-9-6-8-14(12,15)2/h7H,3-6,8-11H2,1-2H3','InChIKey=YDOPQOAYKKGDCS-UHFFFAOYSA-N','CCCCCOC(=O)C1=CCN2CCCC12C','1'),
	(169232,4,0,NULL,'Consistent with Molecular Formula','C24H33N5O8',519.5534,NULL,'41D40AEC67EF5F43-FICuS-01-77','41D40AEC67EF5F43-FICTS-01-56','41D40AEC67EF5F43-uuuuu-01-26','InChI=1S/C24H33N5O8/c1-5-6-7-8-9-10-18(33)28-22-19-23(26-12-25-22)29(13-27-19)24-21(36-16(4)32)20(35-15(3)31)17(37-24)11-34-14(2)30/h12-13,17,20-21,24H,5-11H2,1-4H3,(H,25,26,28,33)','InChIKey=RKXFARRTYWTTSH-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1ncnc2c1ncn2C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(169233,4,0,'33000-87-2','Consistent with Molecular Formula','C23H23N5O8',497.4634,NULL,'D623B257AD14BFE1-FICuS-01-6E','D623B257AD14BFE1-FICTS-01-4D','D623B257AD14BFE1-uuuuu-01-1D','InChI=1S/C23H23N5O8/c1-12(29)33-9-16-18(34-13(2)30)19(35-14(3)31)23(36-16)28-11-26-17-20(24-10-25-21(17)28)27-22(32)15-7-5-4-6-8-15/h4-8,10-11,16,18-19,23H,9H2,1-3H3,(H,24,25,27,32)','InChIKey=AVWLAAMRGGKGRS-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(NC(=O)c4ccccc4)ncnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(169234,0,0,'62559-27-7','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ Br Br C C ]','C8H9Br3Se',423.8311,NULL,'CD1B77067E34E032-FICuS-01-52','CD1B77067E34E032-FICTS-01-31','CD1B77067E34E032-uuuuu-01-01','InChI=1S/C8H9Br3Se/c9-6-7-12(10,11)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=PZZAZSRLINQKAW-UHFFFAOYSA-N','BrCC[Se](Br)(Br)c1ccccc1',NULL),
	(169235,0,0,'88193-02-6','Consistent with Molecular Formula','C36H40N4O6',624.7352,'9,10-Anthracenedione, 1,4-dihydroxy-5,8-bis[[2-[(2-hydroxyethyl)(phenylmethyl)amino]ethyl]amino]-','B19BE8148CE271A3-FICuS-01-65','132BEAC7D05F6EFE-FICTS-01-73','B19BE8148CE271A3-uuuuu-01-14','InChI=1S/C36H40N4O6/c41-21-19-39(23-25-7-3-1-4-8-25)17-15-37-27-11-12-28(38-16-18-40(20-22-42)24-26-9-5-2-6-10-26)32-31(27)35(45)33-29(43)13-14-30(44)34(33)36(32)46/h1-14,37-38,41-44H,15-24H2','InChIKey=ABCLDXRGLACMBN-UHFFFAOYSA-N','O=C1c2c(O)ccc(O)c2C(=O)c2c(NCCN(CCO)Cc3ccccc3)ccc(NCCN(CCO)Cc3ccccc3)c21',NULL),
	(169236,0,0,'5830-39-7','Consistent with Molecular Formula','C20H19N2O4P',382.3549,NULL,'F8404E58C767AD04-FICuS-01-5F','F8404E58C767AD04-FICTS-01-3E','F8404E58C767AD04-uuuuu-01-0E','InChI=1S/C20H19N2O4P/c1-21-20(24-17-11-5-2-6-12-17)22-27(23,25-18-13-7-3-8-14-18)26-19-15-9-4-10-16-19/h2-16H,1H3,(H,21,22,23)','InChIKey=ZTOOIDBXGFYZLD-UHFFFAOYSA-N','CN/C(=N\\P(=O)(Oc1ccccc1)Oc1ccccc1)Oc1ccccc1',NULL),
	(169237,0,0,'5830-45-5','Consistent with Molecular Formula','C20H22N5OP',379.4005,NULL,'E9AD8458C1829505-FICuS-01-54','39951F4D75695AFF-FICTS-01-4C','E9AD8458C1829505-uuuuu-01-03','InChI=1S/C20H22N5OP/c1-21-20(22-17-11-5-2-6-12-17)25-27(26,23-18-13-7-3-8-14-18)24-19-15-9-4-10-16-19/h2-16H,1H3,(H4,21,22,23,24,25,26)','InChIKey=AONWHNQLBTZWAT-UHFFFAOYSA-N','CN/C(=N\\P(=O)(Nc1ccccc1)Nc1ccccc1)Nc1ccccc1',NULL),
	(169238,0,0,'82181-58-6','Consistent with Molecular Formula','C17H19N2O3P',330.3225,NULL,'44EEE941EA515528-FICuS-01-5C','37A95C86854AADA9-FICTS-01-51','44EEE941EA515528-uuuuu-01-0B','InChI=1S/C17H19N2O3P/c20-23(19-17-13-7-8-14-18-17,21-15-9-3-1-4-10-15)22-16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2,(H,18,19,20)','InChIKey=RAQJSAKUDBIQLC-UHFFFAOYSA-N','O=P(/N=C1/CCCCN1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(169239,0,0,NULL,'Consistent with Molecular Formula','C16H18NO4P',319.2963,NULL,'1D090842FE3FCC8D-FICuS-01-79','1D090842FE3FCC8D-FICTS-01-58','1D090842FE3FCC8D-uuuuu-01-28','InChI=1S/C16H18NO4P/c1-3-19-14(2)17-22(18,20-15-10-6-4-7-11-15)21-16-12-8-5-9-13-16/h4-13H,3H2,1-2H3','InChIKey=PKBDJXCNGSIMPD-UHFFFAOYSA-N','CCO/C(C)=N/P(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(169240,0,0,'5292-03-5','Consistent with Molecular Formula','C17H21N2O3P',332.3383,NULL,'6B065E8A96945708-FICuS-01-48','22E8F2E414F1A794-FICTS-01-39','6B065E8A96945708-uuuuu-01-F7','InChI=1S/C17H21N2O3P/c1-3-21-23(20,22-4-2)19-17(15-11-7-5-8-12-15)18-16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3,(H,18,19,20)','InChIKey=RGYJWNDOUUTCSC-UHFFFAOYSA-N','CCOP(=O)(/N=C(/Nc1ccccc1)c1ccccc1)OCC',NULL),
	(169241,0,0,'82181-54-2','Consistent with Molecular Formula','C14H15N2O3P',290.2579,NULL,'33E8A848A1AA94D9-FICuS-01-6D','0443388734A66879-FICTS-01-07','33E8A848A1AA94D9-uuuuu-01-1C','InChI=1S/C14H15N2O3P/c1-12(15)16-20(17,18-13-8-4-2-5-9-13)19-14-10-6-3-7-11-14/h2-11H,1H3,(H2,15,16,17)','InChIKey=JDYZYUDBHCDZPS-UHFFFAOYSA-N','C/C(N)=N/P(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(169242,0,0,'6186-04-5','Consistent with Molecular Formula','C17H22N3O3P',347.3529,NULL,'CA62C86020198128-FICuS-01-33','CA62C86020198128-FICTS-01-12','CA62C86020198128-uuuuu-01-E2','InChI=1S/C17H22N3O3P/c1-3-22-24(21,23-4-2)20-17(18-15-11-7-5-8-12-15)19-16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3,(H2,18,19,20,21)','InChIKey=NWIMJXSJACBFJE-UHFFFAOYSA-N','CCOP(=O)(N=C(Nc1ccccc1)Nc1ccccc1)OCC',NULL),
	(169243,0,0,'5895-62-5','Consistent with Molecular Formula','C5H13N2O4P',196.1425,NULL,'79F238902ADCA800-FICuS-01-56','6041EE393CCD672D-FICTS-01-47','79F238902ADCA800-uuuuu-01-05','InChI=1S/C5H13N2O4P/c1-6-5(9-2)7-12(8,10-3)11-4/h1-4H3,(H,6,7,8)','InChIKey=PGPALUIDLQEPRU-UHFFFAOYSA-N','CN/C(=N\\P(=O)(OC)OC)OC',NULL),
	(169244,0,0,'2835-98-5','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'9BBECC8632E6C00F-FICuS-01-86','9BBECC8632E6C00F-FICTS-01-65','9BBECC8632E6C00F-uuuuu-01-35','InChI=1S/C7H9NO/c1-5-2-3-6(8)7(9)4-5/h2-4,9H,8H2,1H3','InChIKey=HCPJEHJGFKWRFM-UHFFFAOYSA-N','Cc1ccc(N)c(O)c1',NULL),
	(169245,1,0,'65465-77-2','Consistent with Molecular Formula','C24H19O2P',370.3867,NULL,'DC16D689802096B4-FICuS-01-4F','DC16D689802096B4-FICTS-01-2E','DC16D689802096B4-uuuuu-01-FE','InChI=1S/C24H19O2P/c25-27(20-14-8-3-9-15-20)24(19-12-6-2-7-13-19)22-16-21(23(22)17-26-27)18-10-4-1-5-11-18/h1-15H,16-17H2','InChIKey=OYEHBSHWVGZDLZ-UHFFFAOYSA-N','O=P1(c2ccccc2)OCC2=C(c3ccccc3)CC2=C1c1ccccc1','1'),
	(169246,0,1,NULL,'Consistent with Molecular Formula','C9H10O3S',198.2362,NULL,'2EC2A69423EC31F5-FICuS-01-63','2EC2A69423EC31F5-FICTS-01-42','2EC2A69423EC31F5-uuuuu-01-12','InChI=1S/C9H10O3S/c1-13(11,12)6-5-8-3-2-4-9(10)7-8/h2-7,10H,1H3','InChIKey=HELSWGYWJREHCV-UHFFFAOYSA-N','CS(=O)(=O)/C=C/c1cccc(O)c1','1'),
	(169247,0,1,NULL,'Consistent with Molecular Formula','C8H9NO2S',183.2246,NULL,'EA5DEC4AFB926E21-FICuS-01-94','EA5DEC4AFB926E21-FICTS-01-73','EA5DEC4AFB926E21-uuuuu-01-43','InChI=1S/C8H9NO2S/c1-12(10,11)6-4-8-3-2-5-9-7-8/h2-7H,1H3','InChIKey=ZFXHCYQVZXMKJJ-UHFFFAOYSA-N','CS(=O)(=O)/C=C/c1cccnc1','1'),
	(169248,0,1,NULL,'Consistent with Molecular Formula','C7H9NO2S',171.2136,NULL,'DEEDF3721A23B7FC-FICuS-01-94','DEEDF3721A23B7FC-FICTS-01-73','DEEDF3721A23B7FC-uuuuu-01-43','InChI=1S/C7H9NO2S/c1-11(9,10)6-4-7-3-2-5-8-7/h2-6,8H,1H3','InChIKey=FDNZAXFVRRURRC-UHFFFAOYSA-N','CS(=O)(=O)/C=C/c1ccc[nH]1','1'),
	(169249,0,1,NULL,'Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'E539C687E478E88C-FICuS-01-75','E539C687E478E88C-FICTS-01-54','E539C687E478E88C-uuuuu-01-24','InChI=1S/C11H11NO2S/c1-15(13,14)7-6-10-8-9-4-2-3-5-11(9)12-10/h2-8,12H,1H3','InChIKey=PCUPZBFVOPNLLR-UHFFFAOYSA-N','CS(=O)(=O)/C=C/c1cc2ccccc2[nH]1','1'),
	(169250,3,0,NULL,'Consistent with Molecular Formula','C8H10O5',186.164,NULL,'66641BF111DA6AFF-FICuS-01-71','66641BF111DA6AFF-FICTS-01-50','41F24143F067E46C-uuuuu-01-F4','InChI=1S/C8H10O5/c9-2-4-1-5(11)8(3-10)7(13-8)6(4)12/h1,5,7,9-11H,2-3H2/t5-,7-,8+/m0/s1','InChIKey=WYPKXNNNLKQNEX-APQOSEDMSA-N','O=C1C(CO)=CC(O)C2(CO)OC12','1'),
	(169251,0,1,'68870-09-7','Consistent with Molecular Formula','C9H7N3O6',253.1708,NULL,'5E60F5587E0A00DB-FICuS-01-62','DCBFF44978CB1718-FICTS-01-61','5E60F5587E0A00DB-uuuuu-01-11','InChI=1S/C9H7N3O6/c1-4-2-5(10-14)7-8(13)6(12(16)17)3-18-9(7)11(4)15/h2-3,13-14H,1H3/b10-5+','InChIKey=LJIMYXDMFDUHIU-BJMVGYQFSA-N','Cc1c/c(=N\\O)c2c(O)c([N+](=O)[O-])coc-2[n+]1[O-]','1'),
	(169252,0,1,'68870-10-0','Consistent with Molecular Formula','C9H6N4O8',298.1684,NULL,'3D285461112FDA97-FICuS-01-47','B942D29779245AD0-FICTS-01-2D','3D285461112FDA97-uuuuu-01-F6','InChI=1S/C9H6N4O8/c1-3-7(13(19)20)6(10-15)5-8(14)4(12(17)18)2-21-9(5)11(3)16/h2,14-15H,1H3','InChIKey=UZBITJQEJYBSSU-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])/c(=N\\O)c2c(O)c([N+](=O)[O-])coc-2[n+]1[O-]','1'),
	(169253,6,1,'33143-54-3','Consistent with Molecular Formula','C21H28O8',408.4474,'WOODHOUSIN\nWoodhousin\nPropanoic acid, 2-methyl-, 8-(acetyloxy)-2,3,3a,4,5,6,7,8,9,11a-decahydro-9-hydroxy-6,10-dimethyl-3-methylene-2-oxo-6,9-epoxycyclodeca[b]furan-4-yl ester, [3aR-(3aR*,4R*,6R*,8S*,9S*,10Z,11aR*)]-','FCEA6BD96562C638-FICuS-01-82','FCEA6BD96562C638-FICTS-01-61','AD7C6F5AFD9B5140-uuuuu-01-36','InChI=1S/C21H28O8/c1-10(2)18(23)28-15-8-20(6)9-16(26-13(5)22)21(25,29-20)11(3)7-14-17(15)12(4)19(24)27-14/h7,10,14-17,25H,4,8-9H2,1-3,5-6H3/b11-7-','InChIKey=FFEWGNMVSRKASV-XFFZJAGNSA-N','C=C1C(=O)OC2/C=C(/C)C3(O)OC(C)(CC(OC(=O)C(C)C)C12)CC3OC(C)=O','1'),
	(169254,0,0,'2391-30-2','Consistent with Molecular Formula','C19H14N2NaO5S',405.3798,'C.I. 56205\nSulfaflavine\nAcid Yellow 7\nFenazo Yellow XX\nC.I. Acid Yellow 7\nC.I. acid Yellow 7\nSolar Pure Yellow 8G\nLissamine Flavine FF\nLissamine Flavine FFS\nBrilliant Sulfoflavin\nBrilliant sulfoflavin\nBrilliant Sulfo Flavin\nBrilliant sulfaflavine\nBrilliant Sulphaflavine\nBrilliant Sulfa Flavine\nBrilliant Sulfo Flavine\nBrilliant Sulfoflavin FF\nBrilliant Acid Yellow 8G\nBrilliant acid Yellow 8G\nBrilliant Sulfoflavin FFA\nBrilliant Sulfo Flavine FF\nBrilliant Acid Flavine 10J\nBrilliant Sulfo Flavin FFA\nBrilliant Sulpho Flavine FF\nBrilliant Sulfo Flavine FFA\nBrilliant Sulpho Flavine FFA\nKayaku Acid Brilliant Flavine FF\n1H-Benz[de]isoquinoline-5-sulfonic acid, 2,3-dihydro-6-amino-1,3-dioxo-2-(p-tolyl)-, monosodium salt\nWLN: T666 1A M CVNVJ DR D& HSWQ IZ &-NA-\nWLN: T666 1A M CVNVJ DR D1& HSWO IZ &-NA-\n1H-Benz[de]isoquinoline-5-sulfonic acid, 6-amino-2,3-dihydro-2-(4-methylphenyl)-1,3-dioxo-, monosodium salt\n1H-Benz[de]isoquinoline-5-sulfonic acid, 6-amino-2,3-dihydro-1,3-dioxo-2-p-tolyl-, monosodium salt','7BEA74CCC1AC1D42-FICuS-01-8A','7BEA74CCC1AC1D42-FICTS-01-69','F00D98C3A1D7AFEA-uuuuu-01-41','InChI=1S/C19H14N2O5S.Na/c1-10-5-7-11(8-6-10)21-18(22)13-4-2-3-12-16(13)14(19(21)23)9-15(17(12)20)27(24,25)26;/h2-9H,20H2,1H3,(H,24,25,26);/q;+1','InChIKey=HYLDLLCHFLSKAG-UHFFFAOYSA-N','Cc1ccc(N2C(=O)c3cccc4c(N)c(S(=O)(=O)O)cc(c34)C2=O)cc1.[Na+]',NULL),
	(169255,2,0,NULL,'Consistent with Molecular Formula','C19H22N2O',294.3956,'(-)-Eburnamonine','384282BA95B28E39-FICuS-01-50','384282BA95B28E39-FICTS-01-2F','479F39786FDE8D90-uuuuu-01-25','InChI=1S/C19H22N2O/c1-2-19-9-5-10-20-11-8-14-13-6-3-4-7-15(13)21(16(22)12-19)17(14)18(19)20/h3-4,6-7,18H,2,5,8-12H2,1H3/t18-,19+/m1/s1','InChIKey=WYJAPUKIYAZSEM-MOPGFXCFSA-N','CCC12CCCN3CCc4c(n(c5ccccc45)C(=O)C1)C32','1'),
	(169256,0,0,'23491-45-4','Consistent with Molecular Formula','C25H25?ClN6O',460.9651,'Hoe 33258\nPibenzimol HCl\nHOECHST DYE 33258\nHoechst dye 33258\nPhenol, 4-[5-(4-methyl-1-piperazinyl)(2,5\'-bi-1H-benzimidazol)- 2\'-yl]-, trihydrochloride\nPhenol, p-[5-[5-(4-methyl-1-piperazinyl)-2-benzimidazolyl]-2- benzimidazolyl]-, trihydrochloride','DEBAC55121BE0678-FICuS-01-70','DEBAC55121BE0678-FICTS-01-4F','DEBAC55121BE0678-uuuuu-01-1F','InChI=1S/C25H24N6O.ClH/c1-30-10-12-31(13-11-30)18-5-9-21-23(15-18)29-25(27-21)17-4-8-20-22(14-17)28-24(26-20)16-2-6-19(32)7-3-16;/h2-9,14-15,32H,10-13H2,1H3,(H,26,28)(H,27,29);1H','InChIKey=UDJDXLXTHZQAAC-UHFFFAOYSA-N','*.CN1CCN(c2ccc3[nH]c(-c4ccc5[nH]c(-c6ccc(O)cc6)nc5c4)nc3c2)CC1.Cl',NULL),
	(169257,1,0,'2026-48-4','Consistent with Molecular Formula','C5H13NO',103.1638,'L-Valinol','F6E6208626418374-FICuS-01-31','F6E6208626418374-FICTS-01-10','F6E6208626418374-uuuuu-01-E0','InChI=1S/C5H13NO/c1-4(2)5(6)3-7/h4-5,7H,3,6H2,1-2H3','InChIKey=NWYYWIJOWOLJNR-UHFFFAOYSA-N','CC(C)C(N)CO','1'),
	(169258,0,0,'1950-04-5','Consistent with Molecular Formula','C16H18Cl2NO3P',374.2029,'Bipholar\nPhosphoric acid, diphenyl-, di(2-chloroethyl)amide\nDi-(2-chloroethyl)amidophosphoric acid diphenyl ester\nPhosphoramidic acid, bis(2-chloroethyl)-, diphenyl ester\nPhosphoramidic acid, bis(2-chloroethyl)-, diphenyl ester','8C15E6F9034BA11B-FICuS-01-60','8C15E6F9034BA11B-FICTS-01-3F','8C15E6F9034BA11B-uuuuu-01-0F','InChI=1S/C16H18Cl2NO3P/c17-11-13-19(14-12-18)23(20,21-15-7-3-1-4-8-15)22-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=RSEXHVSFNVWCBR-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)N(CCCl)CCCl',NULL),
	(169259,5,0,NULL,'Consistent with Molecular Formula','C10H18N2O6',262.262,'Coaracine (racemic)','924F3CAED9CB6F00-FICuS-01-86','924F3CAED9CB6F00-FICTS-01-65','924F3CAED9CB6F00-uuuuu-01-35','InChI=1S/C10H18N2O6/c13-4-6-7(15)8(16)9(18-6)12-2-1-5(14)3-11-10(12)17/h5-9,13-16H,1-4H2,(H,11,17)','InChIKey=QHDXLNWQRHMXSE-UHFFFAOYSA-N','O=C1NCC(O)CCN1C1OC(CO)C(O)C1O','1'),
	(169260,5,0,NULL,'Consistent with Molecular Formula','C10H18N2O6',262.262,'Coaracine (racemic)','924F3CAED9CB6F00-FICuS-01-86','924F3CAED9CB6F00-FICTS-01-65','924F3CAED9CB6F00-uuuuu-01-35','InChI=1S/C10H18N2O6/c13-4-6-7(15)8(16)9(18-6)12-2-1-5(14)3-11-10(12)17/h5-9,13-16H,1-4H2,(H,11,17)','InChIKey=QHDXLNWQRHMXSE-UHFFFAOYSA-N','O=C1NCC(O)CCN1C1OC(CO)C(O)C1O','1'),
	(169261,0,0,'72331-38-5','Consistent with Molecular Formula','C5H8N2O2',128.1304,NULL,'6778952EC274438C-FICuS-01-4A','6778952EC274438C-FICTS-01-29','6778952EC274438C-uuuuu-01-F9','InChI=1S/C5H8N2O2/c8-4-1-2-6-5(9)7-3-4/h1-3H2,(H2,6,7,9)','InChIKey=DOJDYQPYAOEMAG-UHFFFAOYSA-N','O=C1CCNC(=O)NC1',NULL),
	(169262,0,0,'60870-57-7','Consistent with Molecular Formula','C16H10N2O2',262.2672,NULL,'94FA18CD010BBA8C-FICuS-01-7C','94FA18CD010BBA8C-FICTS-01-5B','94FA18CD010BBA8C-uuuuu-01-2B','InChI=1S/C16H10N2O2/c1-9-17-8-12-15(19)14-11-5-3-2-4-10(11)6-7-13(14)20-16(12)18-9/h2-8H,1H3','InChIKey=MGXGOZYWOTUIRI-UHFFFAOYSA-N','Cc1ncc2c(=O)c3c(ccc4ccccc43)oc2n1',NULL),
	(169263,0,0,'60870-58-8','Consistent with Molecular Formula','C21H12N2O2',324.338,NULL,'80980CD7A5856A7C-FICuS-01-62','80980CD7A5856A7C-FICTS-01-41','80980CD7A5856A7C-uuuuu-01-11','InChI=1S/C21H12N2O2/c24-19-16-12-22-20(14-7-2-1-3-8-14)23-21(16)25-17-11-10-13-6-4-5-9-15(13)18(17)19/h1-12H','InChIKey=PRPCKZYNTSGSNM-UHFFFAOYSA-N','O=c1c2cnc(-c3ccccc3)nc2oc2ccc3ccccc3c12',NULL),
	(169264,0,0,'60870-59-9','Consistent with Molecular Formula','C15H9N3O2',263.255,NULL,'498137C0D0B96566-FICuS-01-40','498137C0D0B96566-FICTS-01-1F','498137C0D0B96566-uuuuu-01-EF','InChI=1S/C15H9N3O2/c16-15-17-7-10-13(19)12-9-4-2-1-3-8(9)5-6-11(12)20-14(10)18-15/h1-7H,(H2,16,17,18)','InChIKey=KBYXTOQHLWBMSN-UHFFFAOYSA-N','Nc1ncc2c(=O)c3c(ccc4ccccc43)oc2n1',NULL),
	(169265,0,0,'60870-61-3','Consistent with Molecular Formula','C16H10N2O2S',294.3272,NULL,'BF5D31E0A003C30E-FICuS-01-60','BF5D31E0A003C30E-FICTS-01-3F','BF5D31E0A003C30E-uuuuu-01-0F','InChI=1S/C16H10N2O2S/c1-21-16-17-8-11-14(19)13-10-5-3-2-4-9(10)6-7-12(13)20-15(11)18-16/h2-8H,1H3','InChIKey=AYVOQLLBQSTTBE-UHFFFAOYSA-N','CSc1ncc2c(=O)c3c(ccc4ccccc43)oc2n1',NULL),
	(169266,6,0,'16574-04-2','Consistent with Molecular Formula','C21H26O5',358.4334,'Pregn-4-en-21-al, 17-hydroxy-3,11,20-trioxo-','0C194025DC2A8732-FICuS-01-3D','0C194025DC2A8732-FICTS-01-1C','73F6C501635E6E08-uuuuu-01-FB','InChI=1S/C21H26O5/c1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,17(25)11-22)20(15,2)10-16(24)18(14)19/h9,11,14-15,18,26H,3-8,10H2,1-2H3/t14-,15-,18+,19-,20-,21-/m0/s1','InChIKey=DJLICGGNASJAQR-ZPOLXVRWSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)C=O','1'),
	(169267,6,0,'853-27-0','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'3AE3F4A3474CF9D1-FICuS-01-77','3AE3F4A3474CF9D1-FICTS-01-56','05650DABDE7A41A7-uuuuu-01-1B','InChI=1S/C21H28O3/c1-20-9-7-14(23)11-13(20)3-4-15-16-5-6-18(19(24)12-22)21(16,2)10-8-17(15)20/h11-12,15-18H,3-10H2,1-2H3/t15-,16-,17-,18+,20-,21-/m0/s1','InChIKey=FXJQDFFSUVVCMK-YFWFAHHUSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)C=O)CCC12','1'),
	(169268,0,0,'77628-03-6','Consistent with Molecular Formula','C11H23?Cl2N2O3S',334.2803,'1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, diethanesulfonate','9FB4CFA7693C9124-FICuS-01-72','9FB4CFA7693C9124-FICTS-01-51','9FB4CFA7693C9124-uuuuu-01-21','InChI=1S/C9H18Cl2N2.C2H6O3S/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;1-2-6(3,4)5/h1-9H2;2H2,1H3,(H,3,4,5)/q+2;/p-1','InChIKey=WDYVWEXUYUIEED-UHFFFAOYSA-M','*.CCS(=O)(=O)[O-].ClCC[N+]12CC[N+](CCCl)(CC1)C2',NULL),
	(169269,1,0,NULL,'Consistent with Molecular Formula','C9H11N3S2',225.326,NULL,'1104962044E30287-FICuS-01-0F','1104962044E30287-FICTS-01-EE','1104962044E30287-uuuuu-01-BE','InChI=1S/C9H11N3S2/c1-9(7-4-3-5-10-6-7)11-12(2)8(13)14-9/h3-6,11H,1-2H3','InChIKey=VSUZREDQWSKSKC-UHFFFAOYSA-N','CN1NC(C)(c2cccnc2)SC1=S','1'),
	(169270,0,1,'79514-43-5','No Comparision - Unparameterized Atom - Se(a12) connected atoms =[ C ]','C16H22N4Se',349.3366,'3-AZABICYCLO[3.2.2]NONANE-3-CARBOSELENOIC ACID, [1-(2-PYRIDINYL)ETHYLIDENE]HYDRAZIDE\n3-Azabicyclo[3.2.2]nonane-3-carboselenoic acid, [1-(2-pyridinyl)ethylidene]hydrazide','20A4F0B267CE622E-FICuS-01-5C','20A4F0B267CE622E-FICTS-01-3B','D804C2C03A36AB8E-uuuuu-01-1B','InChI=1S/C16H22N4Se/c1-12(15-4-2-3-9-17-15)18-19-16(21)20-10-13-5-6-14(11-20)8-7-13/h2-4,9,13-14H,5-8,10-11H2,1H3,(H,19,21)/b18-12+','InChIKey=WUVMOIUMVVXQAF-LDADJPATSA-N','C/C(=N\\NC(=[Se])N1CC2CCC(CC2)C1)c1ccccn1','1'),
	(169271,4,0,'94204-15-6','Consistent with Molecular Formula','C15H20O3',248.3212,'SESQUITERPENE LACTONE TS-2\nNaphtho[2,3-b]furan-2(3H)-one, decahydro-4a-hydroxy-8a-methyl-3,5-bis(methylene)-','2FFF1AE741A23F16-FICuS-01-71','2FFF1AE741A23F16-FICTS-01-50','2FFF1AE741A23F16-uuuuu-01-20','InChI=1S/C15H20O3/c1-9-5-4-6-14(3)8-12-11(7-15(9,14)17)10(2)13(16)18-12/h11-12,17H,1-2,4-8H2,3H3','InChIKey=LIDPBIULZNRIJE-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)CCCC(=C)C3(O)CC12','1'),
	(169272,5,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,'SESQUITERPENE LACTONE TS-4\nOxireno[9,10]cyclodeca[1,2-b]furan-9(1aH)-one, decahydro-1a,5-dimethyl-8-methylene-','8FF75ED17B20C432-FICuS-01-68','8FF75ED17B20C432-FICTS-01-47','8FF75ED17B20C432-uuuuu-01-17','InChI=1S/C15H22O3/c1-9-5-4-8-15(3)13(18-15)12-11(7-6-9)10(2)14(16)17-12/h9,11-13H,2,4-8H2,1,3H3','InChIKey=GXPQPOIICOESFL-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC(C)CCCC1(C)OC21','1'),
	(169273,5,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'SESQUITERPENE LACTONE TS-5','ED15D4DC28E2AECD-FICuS-01-A3','ED15D4DC28E2AECD-FICTS-01-82','ED15D4DC28E2AECD-uuuuu-01-52','InChI=1S/C15H20O4/c1-9-10-6-15(17)13(2,7-11(10)19-12(9)16)4-3-5-14(15)8-18-14/h10-11,17H,1,3-8H2,2H3','InChIKey=UFRJLTNQNNHRPM-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)CCCC4(CO4)C3(O)CC12','1'),
	(169274,6,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'SESQUITERPENE LACTONE TS-6\nAzuleno[6,5-b]furan-2,5-dione, decahydro-4-hydroxy-4a,8-dimethyl-3-methylene-','E935C483CE2D5002-FICuS-01-54','E935C483CE2D5002-FICTS-01-33','E935C483CE2D5002-uuuuu-01-03','InChI=1S/C15H20O4/c1-7-6-10-12(8(2)14(18)19-10)13(17)15(3)9(7)4-5-11(15)16/h7,9-10,12-13,17H,2,4-6H2,1,3H3','InChIKey=IOUNDPHKKPZPKB-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3CCC(=O)C3(C)C(O)C12','1'),
	(169275,5,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'SESQUITERPENE LACTONE TS-7','274839EF5D7458EA-FICuS-01-6A','274839EF5D7458EA-FICTS-01-49','274839EF5D7458EA-uuuuu-01-19','InChI=1S/C15H20O3/c1-8-4-5-13(16)15(3)7-12-10(6-11(8)15)9(2)14(17)18-12/h10-13,16H,1-2,4-7H2,3H3','InChIKey=GAUPAOVCTWBVKC-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)C(O)CCC(=C)C3CC12','1'),
	(169276,6,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'SESQUITERPENE LACTONE TS-8','8DF941A9208064BD-FICuS-01-5B','8DF941A9208064BD-FICTS-01-3A','8DF941A9208064BD-uuuuu-01-0A','InChI=1S/C15H20O4/c1-7-9-4-10-8(2)13(17)11(16)5-15(10,3)6-12(9)19-14(7)18/h9-13,16-17H,1-2,4-6H2,3H3','InChIKey=IHJJQRWGZDGKAE-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)CC(O)C(O)C(=C)C3CC12','1'),
	(169277,5,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'SESQUITERPENE LACTONE CP-1','7D68FB0753779D2E-FICuS-01-69','7D68FB0753779D2E-FICTS-01-48','7D68FB0753779D2E-uuuuu-01-18','InChI=1S/C15H20O3/c1-8-4-5-11(16)15(3)7-6-10-9(2)14(17)18-13(10)12(8)15/h4,10-13,16H,2,5-7H2,1,3H3','InChIKey=PLSSEPIRACGCBO-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC1(C)C(O)CC=C(C)C21','1'),
	(169278,5,0,'29424-04-2','Consistent with Molecular Formula','C15H20O3',248.3212,'SESQUITERPENE LACTONE CP-2','CB084966D6AA55A0-FICuS-01-64','CB084966D6AA55A0-FICTS-01-43','CB084966D6AA55A0-uuuuu-01-13','InChI=1S/C15H20O3/c1-8-4-5-11(16)15(3)7-6-10-9(2)14(17)18-13(10)12(8)15/h10-13,16H,1-2,4-7H2,3H3','InChIKey=FKBUODICGDOIGB-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC1(C)C(O)CCC(=C)C21','1'),
	(169279,7,1,NULL,'Consistent with Molecular Formula','C22H30O7',406.4748,'SESQUITERPENE LACTONE LS-1','CCE858FBCACDFB5E-FICuS-01-CC','CCE858FBCACDFB5E-FICTS-01-AB','CCE858FBCACDFB5E-uuuuu-01-7B','InChI=1S/C22H30O7/c1-7-11(2)19(24)27-15-10-21(5,26)14-9-8-12(3)16(14)18-17(15)22(6,20(25)28-18)29-13(4)23/h7-8,14-18,26H,9-10H2,1-6H3','InChIKey=LCVDISRHEKGNOL-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OC1CC(C)(O)C2CC=C(C)C2C2OC(=O)C(C)(OC(C)=O)C12','1'),
	(169280,7,1,NULL,'Consistent with Molecular Formula','C20H28O5',348.4382,'SESQUITERPENE LACTONE LM-1','6E213D2197FB2D6C-FICuS-01-66','6E213D2197FB2D6C-FICTS-01-45','6E213D2197FB2D6C-uuuuu-01-15','InChI=1S/C20H28O5/c1-6-10(2)18(21)24-14-9-20(5,23)13-8-7-11(3)15(13)17-16(14)12(4)19(22)25-17/h6-7,12-17,23H,8-9H2,1-5H3','InChIKey=HJWMHASXOQJPMK-UHFFFAOYSA-N','C/C=C(\\C)C(=O)OC1CC(C)(O)C2CC=C(C)C2C2OC(=O)C(C)C12','1'),
	(169281,8,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,'SESQUITERPENE LACTONE DERIV','CB08611D54F454A4-FICuS-01-51','CB08611D54F454A4-FICTS-01-30','CB08611D54F454A4-uuuuu-01-00','InChI=1S/C15H18O5/c1-6-7-4-5-13(2)15(20-13)9(8(7)18-12(6)16)14(3,17)10-11(15)19-10/h7-11,17H,1,4-5H2,2-3H3','InChIKey=MLFUEPALQXNURC-UHFFFAOYSA-N','C=C1C(=O)OC2C1CCC1(C)OC13C1OC1C(C)(O)C23','1'),
	(169282,6,0,NULL,'Consistent with Molecular Formula','C16H26O5',298.3784,'ARTEANNUIN A','A9499633F7DDB719-FICuS-01-6B','A9499633F7DDB719-FICTS-01-4A','A9499633F7DDB719-uuuuu-01-1A','InChI=1S/C16H26O5/c1-10-5-6-13-12(3)14(17)19-16(13)9-18-21-15(4,20-16)8-7-11(10)2/h10-13H,5-9H2,1-4H3','InChIKey=QBLBNJZBBOOWJR-UHFFFAOYSA-N','CC1CCC2C(C)C(=O)OC23COOC(C)(CCC1C)O3','1'),
	(169283,4,0,'34420-10-5','Consistent with Molecular Formula','C32H22O4',470.5234,NULL,'9F0B5CF6C9228085-FICuS-01-61','9F0B5CF6C9228085-FICTS-01-40','9F0B5CF6C9228085-uuuuu-01-10','InChI=1S/C32H22O4/c33-29-31(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)32(29,24-19-11-4-12-20-24)28-27(31)35-30(34)36-28/h1-20,27-28H','InChIKey=MVZKHKCLZYSPPH-UHFFFAOYSA-N','O=C1OC2C(O1)C1(c3ccccc3)C(=O)C2(c2ccccc2)C(c2ccccc2)=C1c1ccccc1','1'),
	(169284,4,0,'56406-95-2','Consistent with Molecular Formula','C27H20O4',408.4526,NULL,'20943CF7CCFDF2C9-FICuS-01-8D','20943CF7CCFDF2C9-FICTS-01-6C','20943CF7CCFDF2C9-uuuuu-01-3C','InChI=1S/C27H20O4/c1-26-20(17-11-5-2-6-12-17)21(18-13-7-3-8-14-18)27(24(26)28,19-15-9-4-10-16-19)23-22(26)30-25(29)31-23/h2-16,22-23H,1H3','InChIKey=PRRWBUCZMUMGQT-UHFFFAOYSA-N','CC12C(=O)C(c3ccccc3)(C(c3ccccc3)=C1c1ccccc1)C1OC(=O)OC12','1'),
	(169285,4,0,'56406-97-4','Consistent with Molecular Formula','C24H22O4',374.4354,NULL,'62A9F999C07F8B6A-FICuS-01-7B','62A9F999C07F8B6A-FICTS-01-5A','62A9F999C07F8B6A-uuuuu-01-2A','InChI=1S/C24H22O4/c1-3-23-17(15-11-7-5-8-12-15)18(16-13-9-6-10-14-16)24(4-2,21(23)25)20-19(23)27-22(26)28-20/h5-14,19-20H,3-4H2,1-2H3','InChIKey=MXJSHZRMFCALED-UHFFFAOYSA-N','CCC12C(=O)C(CC)(C(c3ccccc3)=C1c1ccccc1)C1OC(=O)OC12','1'),
	(169286,4,0,'69517-18-6','Consistent with Molecular Formula','C24H18O8',434.4014,NULL,'93BE0E4CE4098D12-FICuS-01-67','93BE0E4CE4098D12-FICTS-01-46','93BE0E4CE4098D12-uuuuu-01-16','InChI=1S/C24H18O8/c1-29-20(26)23-15(13-9-5-3-6-10-13)16(14-11-7-4-8-12-14)24(19(23)25,21(27)30-2)18-17(23)31-22(28)32-18/h3-12,17-18H,1-2H3','InChIKey=JRCIUWYWFIPCKX-UHFFFAOYSA-N','COC(=O)C12C(=O)C(C(=O)OC)(C(c3ccccc3)=C1c1ccccc1)C1OC(=O)OC12','1'),
	(169287,0,0,NULL,'Consistent with Molecular Formula','C15H18Cl2N2O2',329.2254,NULL,'A4A7D6069DC31BD0-FICuS-01-6E','A4A7D6069DC31BD0-FICTS-01-4D','A4A7D6069DC31BD0-uuuuu-01-1D','InChI=1S/C15H18Cl2N2O2/c16-6-8-19(9-7-17)15(20)21-10-5-12-11-18-14-4-2-1-3-13(12)14/h1-4,11,18H,5-10H2','InChIKey=VXSDDANOFXKIAG-UHFFFAOYSA-N','O=C(OCCc1c[nH]c2ccccc12)N(CCCl)CCCl',NULL),
	(169288,0,0,NULL,'Consistent with Molecular Formula','C17H19N3OS',313.4166,NULL,'070D4B7B46040C4A-FICuS-01-47','070D4B7B46040C4A-FICTS-01-26','070D4B7B46040C4A-uuuuu-01-F6','InChI=1S/C17H19N3OS/c21-12-11-18-13-19(15-7-3-1-4-8-15)17(22)20(14-18)16-9-5-2-6-10-16/h1-10,21H,11-14H2','InChIKey=LUXBUMYDFQNJON-UHFFFAOYSA-N','OCCN1CN(c2ccccc2)C(=S)N(c2ccccc2)C1',NULL),
	(169289,0,0,'52163-37-8','Consistent with Molecular Formula','C28H24?ClN4O4S',548.035,NULL,'3753B999C917F539-FICuS-01-51','3753B999C917F539-FICTS-01-30','3753B999C917F539-uuuuu-01-00','InChI=1S/C28H24N4S.ClHO4/c1-29-25(21-13-5-3-6-14-21)23-17-9-11-19-31(23)27(29)33-28-30(2)26(22-15-7-4-8-16-22)24-18-10-12-20-32(24)28;2-1(3,4)5/h3-20H,1-2H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=KCQLOHYPHQJIMB-UHFFFAOYSA-M','*.C[n+]1c(-c2ccccc2)c2ccccn2c1Sc1n2ccccc2c(-c2ccccc2)[n+]1C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(169290,0,0,'4548-15-6','Consistent with Molecular Formula','C11H10FN3O3',251.2167,'Flunidazole\n5-NI\nMK-915\n2-(p-Fluorophenyl)-5-nitroimidazole-1-ethanol\n1H-Imidazole-1-ethanol, 2-(4-fluorophenyl)-5-nitro-\nImidazole-1-ethanol, 2-(p-fluorophenyl)-5-nitro-','602191354A7B7215-FICuS-01-1F','602191354A7B7215-FICTS-01-FE','602191354A7B7215-uuuuu-01-CE','InChI=1S/C11H10FN3O3/c12-9-3-1-8(2-4-9)11-13-7-10(15(17)18)14(11)5-6-16/h1-4,7,16H,5-6H2','InChIKey=OQKHPZHGTCHGOQ-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(-c2ccc(F)cc2)n1CCO',NULL),
	(169291,0,0,NULL,'Consistent with Molecular Formula','C20H25IN2O2S',484.3942,NULL,'0472973DBB111FF6-FICuS-01-54','0472973DBB111FF6-FICTS-01-33','1E2A62DF15668046-uuuuu-01-F5','InChI=1S/C20H24N2O2S.HI/c1-4-22(5-2)12-11-21-14-10-9-13(3)20-17(14)19(24)18-15(23)7-6-8-16(18)25-20;/h6-10,21,23H,4-5,11-12H2,1-3H3;1H','InChIKey=VYXZXCUKBPWWIW-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C)c2sc3cccc(O)c3c(=O)c12.I',NULL),
	(169292,8,0,NULL,'Consistent with Molecular Formula','C54H50Cl4FN9O12S4',1306.0925,NULL,'CE82BD8435AF15DE-FICuS-01-89','858D0CDEF0141056-FICTS-01-32','EC1A6D9E3FD852C6-uuuuu-01-3D','InChI=1S/C32H21Cl4N9O7S4.C22H29FO5/c33-27(34)29(46)39-22-3-1-2-21-25(22)23(42-40-17-4-8-19(9-5-17)55(48,49)44-31-37-12-14-53-31)16-24(26(21)52-30(47)28(35)36)43-41-18-6-10-20(11-7-18)56(50,51)45-32-38-13-15-54-32;1-12-8-16-15-5-4-13-9-14(25)6-7-19(13,2)21','InChIKey=UDAQPWGSPKZSPU-UHFFFAOYSA-N','CC1CC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC2(C)C1(O)C(=O)CO.O=C(Nc1cccc2c(OC(=O)C(Cl)Cl)c(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)cc(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)c12)C(Cl)Cl','1'),
	(169293,8,0,NULL,'Consistent with Molecular Formula','C60H60Cl4FN11O12S2',1352.1309,NULL,'4E9198719D6E058D-FICuS-01-5C','059E292B58D50005-FICTS-01-13','6C09486B97194295-uuuuu-01-EA','InChI=1S/C38H31Cl4N11O7S2.C22H29FO5/c1-19-16-31(45-21(3)43-19)52-61(56,57)25-12-8-23(9-13-25)48-50-29-18-30(34(60-38(55)36(41)42)27-6-5-7-28(33(27)29)47-37(54)35(39)40)51-49-24-10-14-26(15-11-24)62(58,59)53-32-17-20(2)44-22(4)46-32;1-12-8-16-15-5-4-13-9-1','InChIKey=LQOMYOJYLKGJCF-UHFFFAOYSA-N','CC1CC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC2(C)C1(O)C(=O)CO.Cc1cc(NS(=O)(=O)c2ccc(/N=N/c3cc(/N=N/c4ccc(S(=O)(=O)Nc5cc(C)nc(C)n5)cc4)c4c(NC(=O)C(Cl)Cl)cccc4c3OC(=O)C(Cl)Cl)cc2)nc(C)n1','1'),
	(169294,8,0,NULL,'Consistent with Molecular Formula','C54H52Cl4FN11O12S4',1336.1217,NULL,'5E0F856A7AAAA1BC-FICuS-01-8C','15003430BF11A434-FICTS-01-FC','7C97557070DDE6A4-uuuuu-01-10','InChI=1S/C32H23Cl4N11O7S4.C22H29FO5/c1-15-38-44-31(55-15)46-57(50,51)19-10-6-17(7-11-19)40-42-23-14-24(43-41-18-8-12-20(13-9-18)58(52,53)47-32-45-39-16(2)56-32)26(54-30(49)28(35)36)21-4-3-5-22(25(21)23)37-29(48)27(33)34;1-12-8-16-15-5-4-13-9-14(25)6-7-19(','InChIKey=ODDSNXMAAJTFSD-UHFFFAOYSA-N','CC1CC2C3CCC4=CC(=O)C=CC4(C)C3(F)C(O)CC2(C)C1(O)C(=O)CO.Cc1nnc(NS(=O)(=O)c2ccc(/N=N/c3cc(/N=N/c4ccc(S(=O)(=O)Nc5nnc(C)s5)cc4)c4c(NC(=O)C(Cl)Cl)cccc4c3OC(=O)C(Cl)Cl)cc2)s1','1'),
	(169295,0,0,NULL,'Consistent with Molecular Formula','C56H51Cl5N14O7S4',1337.6135,'Acetic acid, dichloro-, 5-[(dichloroacetyl)amino]-2,4-bis[[4-[[(5-methyl-1,3,4-thiadiazol-2-yl)amino]sulfonyl]phenyl]azo]-1-naphthalenyl ester, compd. with 4-[[4-(dimethylamino)phenyl][4-(methylimino)-2,5-cyclohexadien-1-ylidene]methyl]-N,N-dimethylbenzen','89813A74EF7B7044-FICuS-01-53','89813A74EF7B7044-FICTS-01-32','7C97557070DDE6A4-uuuuu-01-10','InChI=1S/C32H23Cl4N11O7S4.C24H27N3.ClH/c1-15-38-44-31(55-15)46-57(50,51)19-10-6-17(7-11-19)40-42-23-14-24(43-41-18-8-12-20(13-9-18)58(52,53)47-32-45-39-16(2)56-32)26(54-30(49)28(35)36)21-4-3-5-22(25(21)23)37-29(48)27(33)34;1-25-21-12-6-18(7-13-21)24(19-8-','InChIKey=HZTRARYFKFXECB-UHFFFAOYSA-N','CN=C1C=CC(=C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)C=C1.Cc1nnc(NS(=O)(=O)c2ccc(/N=N/c3cc(/N=N/c4ccc(S(=O)(=O)Nc5nnc(C)s5)cc4)c4c(NC(=O)C(Cl)Cl)cccc4c3OC(=O)C(Cl)Cl)cc2)s1.Cl',NULL),
	(169296,0,0,NULL,'Consistent with Molecular Formula','C39H27Cl4N9NaO10S4',1074.7384,NULL,'1EC44E92481F2E5B-FICuS-01-69','1EC44E92481F2E5B-FICTS-01-48','EC1A6D9E3FD852C6-uuuuu-01-3D','InChI=1S/C32H21Cl4N9O7S4.C7H6O3.Na/c33-27(34)29(46)39-22-3-1-2-21-25(22)23(42-40-17-4-8-19(9-5-17)55(48,49)44-31-37-12-14-53-31)16-24(26(21)52-30(47)28(35)36)43-41-18-6-10-20(11-7-18)56(50,51)45-32-38-13-15-54-32;8-6-4-2-1-3-5(6)7(9)10;/h1-16,27-28H,(H,37','InChIKey=TZCLUONIAUDYFE-UHFFFAOYSA-N','O=C(Nc1cccc2c(OC(=O)C(Cl)Cl)c(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)cc(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)c12)C(Cl)Cl.O=C(O)c1ccccc1O.[Na+]',NULL),
	(169297,7,0,'80562-39-6','Consistent with Molecular Formula','C53H51Cl4N9O12S4',1276.091,NULL,'E430732C792970EE-FICuS-01-4E','E430732C792970EE-FICTS-01-2D','EC1A6D9E3FD852C6-uuuuu-01-3D','InChI=1S/C32H21Cl4N9O7S4.C21H30O5/c33-27(34)29(46)39-22-3-1-2-21-25(22)23(42-40-17-4-8-19(9-5-17)55(48,49)44-31-37-12-14-53-31)16-24(26(21)52-30(47)28(35)36)43-41-18-6-10-20(11-7-18)56(50,51)45-32-38-13-15-54-32;1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,','InChIKey=LHMSZHVWEVERAI-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO.O=C(Nc1cccc2c(OC(=O)C(Cl)Cl)c(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)cc(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)c12)C(Cl)Cl','1'),
	(169298,7,0,NULL,'Consistent with Molecular Formula','C53H49Cl4N9O12S4',1274.0752,NULL,'BC590E62D143BAED-FICuS-01-7F','8AC8276E5FD8B735-FICTS-01-56','EC1A6D9E3FD852C6-uuuuu-01-3D','InChI=1S/C32H21Cl4N9O7S4.C21H28O5/c33-27(34)29(46)39-22-3-1-2-21-25(22)23(42-40-17-4-8-19(9-5-17)55(48,49)44-31-37-12-14-53-31)16-24(26(21)52-30(47)28(35)36)43-41-18-6-10-20(11-7-18)56(50,51)45-32-38-13-15-54-32;1-19-7-5-13(23)9-12(19)3-4-14-15-6-8-21(26,','InChIKey=SEHGOPVEKSOTNH-UHFFFAOYSA-N','CC12C=CC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)CO.O=C(Nc1cccc2c(OC(=O)C(Cl)Cl)c(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)cc(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)c12)C(Cl)Cl','1'),
	(169299,0,0,'73944-53-3','Consistent with Molecular Formula','C11H20ClN3O3',277.7503,NULL,'B1DC1F9D88EE3FCA-FICuS-01-AC','B1DC1F9D88EE3FCA-FICTS-01-8B','B1DC1F9D88EE3FCA-uuuuu-01-5B','InChI=1S/C11H20ClN3O3/c12-6-8-18-9-7-15(14-17)11(16)13-10-4-2-1-3-5-10/h10H,1-9H2,(H,13,16)','InChIKey=BRCSAHIJQOQIFZ-UHFFFAOYSA-N','O=NN(CCOCCCl)C(=O)NC1CCCCC1',NULL),
	(169300,0,0,'73944-55-5','Consistent with Molecular Formula','C11H21N3O3S',275.3652,NULL,'3829C19174F6D8FA-FICuS-01-65','3829C19174F6D8FA-FICTS-01-44','3829C19174F6D8FA-uuuuu-01-14','InChI=1S/C11H21N3O3S/c15-7-9-18-8-6-14(13-17)11(16)12-10-4-2-1-3-5-10/h10,15H,1-9H2,(H,12,16)','InChIKey=SMTGXYVFVDTFMB-UHFFFAOYSA-N','O=NN(CCSCCO)C(=O)NC1CCCCC1',NULL),
	(169301,0,0,'73944-52-2','Consistent with Molecular Formula','C12H20Cl2N4O6S2',451.3392,NULL,'33355CABD66E7D43-FICuS-01-67','33355CABD66E7D43-FICTS-01-46','33355CABD66E7D43-uuuuu-01-16','InChI=1S/C12H20Cl2N4O6S2/c13-3-5-17(15-21)11(19)23-7-1-9-25-26-10-2-8-24-12(20)18(16-22)6-4-14/h1-10H2','InChIKey=IACKYAGGLPHNLP-UHFFFAOYSA-N','O=NN(CCCl)C(=O)OCCCSSCCCOC(=O)N(CCCl)N=O',NULL),
	(169302,0,0,'69998-70-5','Consistent with Molecular Formula','C60H66S6',979.5414,NULL,'36965F9ED7CD85FB-FICuS-01-8F','36965F9ED7CD85FB-FICTS-01-6E','36965F9ED7CD85FB-uuuuu-01-3E','InChI=1S/C60H66S6/c1-43-13-7-19-49(25-43)31-61-37-55-56(38-62-32-50-20-8-14-44(2)26-50)58(40-64-34-52-22-10-16-46(4)28-52)60(42-66-36-54-24-12-18-48(6)30-54)59(41-65-35-53-23-11-17-47(5)29-53)57(55)39-63-33-51-21-9-15-45(3)27-51/h7-30H,31-42H2,1-6H3','InChIKey=ZAVWEPWMMJZHRM-UHFFFAOYSA-N','Cc1cccc(CSCc2c(CSCc3cccc(C)c3)c(CSCc3cccc(C)c3)c(CSCc3cccc(C)c3)c(CSCc3cccc(C)c3)c2CSCc2cccc(C)c2)c1',NULL),
	(169303,0,0,'69998-68-1','Consistent with Molecular Formula','C60H66S6',979.5414,NULL,'0537D8464345F366-FICuS-01-31','0537D8464345F366-FICTS-01-10','0537D8464345F366-uuuuu-01-E0','InChI=1S/C60H66S6/c1-43-7-19-49(20-8-43)31-61-37-55-56(38-62-32-50-21-9-44(2)10-22-50)58(40-64-34-52-25-13-46(4)14-26-52)60(42-66-36-54-29-17-48(6)18-30-54)59(41-65-35-53-27-15-47(5)16-28-53)57(55)39-63-33-51-23-11-45(3)12-24-51/h7-30H,31-42H2,1-6H3','InChIKey=UZXCCMIYSSGTJC-UHFFFAOYSA-N','Cc1ccc(CSCc2c(CSCc3ccc(C)cc3)c(CSCc3ccc(C)cc3)c(CSCc3ccc(C)cc3)c(CSCc3ccc(C)cc3)c2CSCc2ccc(C)cc2)cc1',NULL),
	(169304,0,0,'75155-58-7','Consistent with Molecular Formula','C66H78S6',1063.7022,NULL,'65C5356EC2694449-FICuS-01-46','65C5356EC2694449-FICTS-01-25','65C5356EC2694449-uuuuu-01-F5','InChI=1S/C66H78S6/c1-43-13-44(2)20-55(19-43)31-67-37-61-62(38-68-32-56-21-45(3)14-46(4)22-56)64(40-70-34-58-25-49(7)16-50(8)26-58)66(42-72-36-60-29-53(11)18-54(12)30-60)65(41-71-35-59-27-51(9)17-52(10)28-59)63(61)39-69-33-57-23-47(5)15-48(6)24-57/h13-30H,','InChIKey=DISVWHYOXUMEMS-UHFFFAOYSA-N','Cc1cc(C)cc(CSCc2c(CSCc3cc(C)cc(C)c3)c(CSCc3cc(C)cc(C)c3)c(CSCc3cc(C)cc(C)c3)c(CSCc3cc(C)cc(C)c3)c2CSCc2cc(C)cc(C)c2)c1',NULL),
	(169305,0,0,'75155-59-8','Consistent with Molecular Formula','C60H48F18S6',1303.3704,NULL,'4A4B99B9C683FE22-FICuS-01-72','4A4B99B9C683FE22-FICTS-01-51','4A4B99B9C683FE22-uuuuu-01-21','InChI=1S/C60H48F18S6/c61-55(62,63)43-13-1-7-37(19-43)25-79-31-49-50(32-80-26-38-8-2-14-44(20-38)56(64,65)66)52(34-82-28-40-10-4-16-46(22-40)58(70,71)72)54(36-84-30-42-12-6-18-48(24-42)60(76,77)78)53(35-83-29-41-11-5-17-47(23-41)59(73,74)75)51(49)33-81-27-','InChIKey=LNACWCBFWSRGSA-UHFFFAOYSA-N','FC(F)(F)c1cccc(CSCc2c(CSCc3cccc(C(F)(F)F)c3)c(CSCc3cccc(C(F)(F)F)c3)c(CSCc3cccc(C(F)(F)F)c3)c(CSCc3cccc(C(F)(F)F)c3)c2CSCc2cccc(C(F)(F)F)c2)c1',NULL),
	(169306,0,0,'75155-64-5','Consistent with Molecular Formula','C54H48Cl6S6',1102.0512,NULL,'87D69991F903B9A2-FICuS-01-5C','87D69991F903B9A2-FICTS-01-3B','87D69991F903B9A2-uuuuu-01-0B','InChI=1S/C54H48Cl6S6/c55-49-19-7-1-13-37(49)25-61-31-43-44(32-62-26-38-14-2-8-20-50(38)56)46(34-64-28-40-16-4-10-22-52(40)58)48(36-66-30-42-18-6-12-24-54(42)60)47(35-65-29-41-17-5-11-23-53(41)59)45(43)33-63-27-39-15-3-9-21-51(39)57/h1-24H,25-36H2','InChIKey=DJCNZTLZFFQSCT-UHFFFAOYSA-N','Clc1ccccc1CSCc1c(CSCc2ccccc2Cl)c(CSCc2ccccc2Cl)c(CSCc2ccccc2Cl)c(CSCc2ccccc2Cl)c1CSCc1ccccc1Cl',NULL),
	(169307,0,0,'75155-65-6','Consistent with Molecular Formula','C54H48Cl6S6',1102.0512,NULL,'0177AE1E3C7C1125-FICuS-01-4B','0177AE1E3C7C1125-FICTS-01-2A','0177AE1E3C7C1125-uuuuu-01-FA','InChI=1S/C54H48Cl6S6/c55-43-13-1-37(2-14-43)25-61-31-49-50(32-62-26-38-3-15-44(56)16-4-38)52(34-64-28-40-7-19-46(58)20-8-40)54(36-66-30-42-11-23-48(60)24-12-42)53(35-65-29-41-9-21-47(59)22-10-41)51(49)33-63-27-39-5-17-45(57)18-6-39/h1-24H,25-36H2','InChIKey=MDRANWHWPPEQEZ-UHFFFAOYSA-N','Clc1ccc(CSCc2c(CSCc3ccc(Cl)cc3)c(CSCc3ccc(Cl)cc3)c(CSCc3ccc(Cl)cc3)c(CSCc3ccc(Cl)cc3)c2CSCc2ccc(Cl)cc2)cc1',NULL),
	(169308,0,0,'75155-60-1','Consistent with Molecular Formula','C60H54O12S6',1159.4394,NULL,'DE1C3C30E376C692-FICuS-01-66','DE1C3C30E376C692-FICTS-01-45','DE1C3C30E376C692-uuuuu-01-15','InChI=1S/C60H54O12S6/c1-7-49-55(67-31-61-49)13-37(1)19-73-25-43-44(26-74-20-38-2-8-50-56(14-38)68-32-62-50)46(28-76-22-40-4-10-52-58(16-40)70-34-64-52)48(30-78-24-42-6-12-54-60(18-42)72-36-66-54)47(29-77-23-41-5-11-53-59(17-41)71-35-65-53)45(43)27-75-21-3','InChIKey=KPPTZCHCIGHCSV-UHFFFAOYSA-N','c1cc2c(cc1CSCc1c(CSCc3ccc4c(c3)OCO4)c(CSCc3ccc4c(c3)OCO4)c(CSCc3ccc4c(c3)OCO4)c(CSCc3ccc4c(c3)OCO4)c1CSCc1ccc3c(c1)OCO3)OCO2',NULL),
	(169309,0,0,'75155-61-2','Consistent with Molecular Formula','C66H78O12S6',1255.695,NULL,'D063846A33CB1166-FICuS-01-40','D063846A33CB1166-FICTS-01-1F','D063846A33CB1166-uuuuu-01-EF','InChI=1S/C66H78O12S6/c1-67-55-19-13-43(25-61(55)73-7)31-79-37-49-50(38-80-32-44-14-20-56(68-2)62(26-44)74-8)52(40-82-34-46-16-22-58(70-4)64(28-46)76-10)54(42-84-36-48-18-24-60(72-6)66(30-48)78-12)53(41-83-35-47-17-23-59(71-5)65(29-47)77-11)51(49)39-81-33-','InChIKey=QCPSWOIPWMFANS-UHFFFAOYSA-N','COc1ccc(CSCc2c(CSCc3ccc(OC)c(OC)c3)c(CSCc3ccc(OC)c(OC)c3)c(CSCc3ccc(OC)c(OC)c3)c(CSCc3ccc(OC)c(OC)c3)c2CSCc2ccc(OC)c(OC)c2)cc1OC',NULL),
	(169310,2,0,'21733-43-7','Consistent with Molecular Formula','C16H11ClO2S',302.7747,NULL,'8EF8EBFEFD1C95D8-FICuS-01-BC','8EF8EBFEFD1C95D8-FICTS-01-9B','8EF8EBFEFD1C95D8-uuuuu-01-6B','InChI=1S/C16H11ClO2S/c17-11-7-5-10(6-8-11)15-16(19-15)9-20-13-4-2-1-3-12(13)14(16)18/h1-8,15H,9H2','InChIKey=VYVHONMJLUAOAQ-UHFFFAOYSA-N','O=C1c2ccccc2SCC12OC2c1ccc(Cl)cc1','1'),
	(169311,2,0,'21733-51-7','Consistent with Molecular Formula','C16H11ClO4S',334.7735,NULL,'EC9384ED11D2A749-FICuS-01-6D','EC9384ED11D2A749-FICTS-01-4C','EC9384ED11D2A749-uuuuu-01-1C','InChI=1S/C16H11ClO4S/c17-11-7-5-10(6-8-11)15-16(21-15)9-22(19,20)13-4-2-1-3-12(13)14(16)18/h1-8,15H,9H2','InChIKey=VWABVMMLTFQMPZ-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)CC12OC2c1ccc(Cl)cc1','1'),
	(169312,0,0,'55981-33-4','Consistent with Molecular Formula','C11H16O4',212.245,NULL,'4CC4DD4AFAACEA22-FICuS-01-A7','4CC4DD4AFAACEA22-FICTS-01-86','4CC4DD4AFAACEA22-uuuuu-01-56','InChI=1S/C11H16O4/c1-3-15-10(14)7-11(2)8(12)5-4-6-9(11)13/h3-7H2,1-2H3','InChIKey=BYVPJZYBKNEWNN-UHFFFAOYSA-N','CCOC(=O)CC1(C)C(=O)CCCC1=O',NULL),
	(169313,4,0,'72150-22-2','Consistent with Molecular Formula','C8H8O3',152.1494,NULL,'30CE3D9F1FFCF82F-FICuS-01-9E','30CE3D9F1FFCF82F-FICTS-01-7D','30CE3D9F1FFCF82F-uuuuu-01-4D','InChI=1S/C8H8O3/c9-8-7-4(3-10-8)5-1-2-6(7)11-5/h1-2,4-7H,3H2','InChIKey=KIAQKKYOUVIGII-UHFFFAOYSA-N','O=C1OCC2C3C=CC(O3)C12','1'),
	(169314,3,0,'38309-43-2','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'26E4D322BFAA2696-FICuS-01-64','26E4D322BFAA2696-FICTS-01-43','4E675FADC5AC14B4-uuuuu-01-33','InChI=1S/C7H12O2/c1-7-4-2-3-5(8)6(7)9-7/h5-6,8H,2-4H2,1H3/t5-,6-,7+/m1/s1','InChIKey=YXTCGMZRVAMAJM-QYNIQEEDSA-N','CC12CCCC(O)C1O2','1'),
	(169315,1,0,'92932-48-4','Consistent with Molecular Formula','C15H26ClN3O3',331.8417,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 1-cyclohexyl-5-[(dimethylamino)methyl]-3,5-dimethyl-, monohydrochloride','6D860282F727D0BF-FICuS-01-5D','6D860282F727D0BF-FICTS-01-3C','6D7AA567C8AA09F1-uuuuu-01-28','InChI=1S/C15H25N3O3.ClH/c1-15(10-16(2)3)12(19)17(4)14(21)18(13(15)20)11-8-6-5-7-9-11;/h11H,5-10H2,1-4H3;1H','InChIKey=AGPGSUZFUKTFOM-UHFFFAOYSA-N','CN(C)CC1(C)C(=O)N(C)C(=O)N(C2CCCCC2)C1=O.Cl','1'),
	(169316,1,0,'92931-89-0','Consistent with Molecular Formula','C16H28ClN3O3',345.8685,NULL,'E28075EA072815F8-FICuS-01-4D','E28075EA072815F8-FICTS-01-2C','E27CD20F38A5CCB6-uuuuu-01-32','InChI=1S/C16H27N3O3.ClH/c1-5-16(11-17(2)3)13(20)18(4)15(22)19(14(16)21)12-9-7-6-8-10-12;/h12H,5-11H2,1-4H3;1H','InChIKey=SWKCQMWRDTWJMZ-UHFFFAOYSA-N','CCC1(CN(C)C)C(=O)N(C)C(=O)N(C2CCCCC2)C1=O.Cl','1'),
	(169317,1,0,'92931-91-4','Consistent with Molecular Formula','C18H32ClN3O3',373.9221,NULL,'3E3E783AB7065FC8-FICuS-01-6F','3E3E783AB7065FC8-FICTS-01-4E','3EC2DFDF888B8686-uuuuu-01-3D','InChI=1S/C18H31N3O3.ClH/c1-5-6-12-18(13-19(2)3)15(22)20(4)17(24)21(16(18)23)14-10-8-7-9-11-14;/h14H,5-13H2,1-4H3;1H','InChIKey=CAEBGYQZZICUFG-UHFFFAOYSA-N','CCCCC1(CN(C)C)C(=O)N(C)C(=O)N(C2CCCCC2)C1=O.Cl','1'),
	(169318,1,0,'92932-45-1','Consistent with Molecular Formula','C20H28ClN3O3',393.9125,NULL,'AD43878693CA6F17-FICuS-01-64','AD43878693CA6F17-FICTS-01-43','ADBF2063AC47B659-uuuuu-01-23','InChI=1S/C20H27N3O3.ClH/c1-21(2)14-20(15-10-6-4-7-11-15)17(24)22(3)19(26)23(18(20)25)16-12-8-5-9-13-16;/h4,6-7,10-11,16H,5,8-9,12-14H2,1-3H3;1H','InChIKey=DJKDHTHLGWOSQE-UHFFFAOYSA-N','CN(C)CC1(c2ccccc2)C(=O)N(C)C(=O)N(C2CCCCC2)C1=O.Cl','1'),
	(169319,0,0,'65340-80-9','Consistent with Molecular Formula','C11H11BrN4',279.1387,NULL,'5EB8FDA7CE8E8AA8-FICuS-01-B4','5EB8FDA7CE8E8AA8-FICTS-01-93','5EB8FDA7CE8E8AA8-uuuuu-01-63','InChI=1S/C11H11BrN4/c1-16(2)15-14-11-5-6-13-10-4-3-8(12)7-9(10)11/h3-7H,1-2H3','InChIKey=KLKMRPAQJCWKLW-UHFFFAOYSA-N','CN(C)/N=N/c1ccnc2ccc(Br)cc12',NULL),
	(169320,0,0,'65407-59-2','Consistent with Molecular Formula','C11H11IN4',326.1392,NULL,'E0CC4DC3BB32A7FF-FICuS-01-9D','E0CC4DC3BB32A7FF-FICTS-01-7C','E0CC4DC3BB32A7FF-uuuuu-01-4C','InChI=1S/C11H11IN4/c1-16(2)15-14-11-5-6-13-10-4-3-8(12)7-9(10)11/h3-7H,1-2H3','InChIKey=DWHAZHGFTYXVPA-UHFFFAOYSA-N','CN(C)/N=N/c1ccnc2ccc(I)cc12',NULL),
	(169321,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN4',234.6877,NULL,'F2AE79BF1C5FFDDC-FICuS-01-BD','F2AE79BF1C5FFDDC-FICTS-01-9C','F2AE79BF1C5FFDDC-uuuuu-01-6C','InChI=1S/C11H11ClN4/c1-16(2)15-14-10-6-5-9(12)11-8(10)4-3-7-13-11/h3-7H,1-2H3','InChIKey=QLKIYHBCONVGMS-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(Cl)c2ncccc12',NULL),
	(169322,0,0,NULL,'Consistent with Molecular Formula','C12H14N4',214.2694,NULL,'A0E2DBB0C428D1C6-FICuS-01-76','A0E2DBB0C428D1C6-FICTS-01-55','A0E2DBB0C428D1C6-uuuuu-01-25','InChI=1S/C12H14N4/c1-9-6-7-11(14-15-16(2)3)10-5-4-8-13-12(9)10/h4-8H,1-3H3','InChIKey=QJBWGXYFEKXKHA-UHFFFAOYSA-N','Cc1ccc(/N=N/N(C)C)c2cccnc12',NULL),
	(169323,0,0,'79226-53-2','Consistent with Molecular Formula','C15H15FN4S',302.3687,NULL,'F4573F2F00F232AD-FICuS-01-60','F4573F2F00F232AD-FICTS-01-3F','F4573F2F00F232AD-uuuuu-01-0F','InChI=1S/C15H15FN4S/c1-19(2)18-17-11-5-7-14-13(9-11)20(3)12-6-4-10(16)8-15(12)21-14/h4-9H,1-3H3','InChIKey=SHEJWUQPSPGYRR-UHFFFAOYSA-N','CN(C)/N=N/c1ccc2c(c1)N(C)c1ccc(F)cc1S2',NULL),
	(169324,0,0,'79226-54-3','Consistent with Molecular Formula','C16H18N4S',298.405,NULL,'1AB240A1D5B581CB-FICuS-01-61','1AB240A1D5B581CB-FICTS-01-40','1AB240A1D5B581CB-uuuuu-01-10','InChI=1S/C16H18N4S/c1-11-5-7-13-16(9-11)21-15-8-6-12(17-18-19(2)3)10-14(15)20(13)4/h5-10H,1-4H3','InChIKey=XBJFMQQGZHQXAZ-UHFFFAOYSA-N','Cc1ccc2c(c1)Sc1ccc(/N=N/N(C)C)cc1N2C',NULL),
	(169325,0,0,'79226-51-0','Consistent with Molecular Formula','C15H15ClN4S',318.8233,NULL,'CD5360BB958F3586-FICuS-01-62','CD5360BB958F3586-FICTS-01-41','CD5360BB958F3586-uuuuu-01-11','InChI=1S/C15H15ClN4S/c1-19(2)18-17-11-5-7-14-13(9-11)20(3)12-6-4-10(16)8-15(12)21-14/h4-9H,1-3H3','InChIKey=ZEMZTULGSWIXHD-UHFFFAOYSA-N','CN(C)/N=N/c1ccc2c(c1)N(C)c1ccc(Cl)cc1S2',NULL),
	(169326,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN4S',318.8233,NULL,'D6DE3B5B4D7152DC-FICuS-01-84','D6DE3B5B4D7152DC-FICTS-01-63','D6DE3B5B4D7152DC-uuuuu-01-33','InChI=1S/C15H15ClN4S/c1-19(2)18-17-11-5-4-6-13-15(11)20(3)12-8-7-10(16)9-14(12)21-13/h4-9H,1-3H3','InChIKey=LWIYBTLXYDORBY-UHFFFAOYSA-N','CN(C)/N=N/c1cccc2c1N(C)c1ccc(Cl)cc1S2',NULL),
	(169327,0,0,NULL,'Consistent with Molecular Formula','C15H15FN4S',302.3687,NULL,'A3BAA337EEAFB54B-FICuS-01-9A','A3BAA337EEAFB54B-FICTS-01-79','A3BAA337EEAFB54B-uuuuu-01-49','InChI=1S/C15H15FN4S/c1-19(2)18-17-11-5-4-6-13-15(11)20(3)12-8-7-10(16)9-14(12)21-13/h4-9H,1-3H3','InChIKey=MDTJYSKFYQSJPI-UHFFFAOYSA-N','CN(C)/N=N/c1cccc2c1N(C)c1ccc(F)cc1S2',NULL),
	(169328,5,0,NULL,'Consistent with Molecular Formula','C15H16NaO5',299.2782,'PENTALENOLACTONE-SODIUM SALT\nPentalenolactone, sodium salt','4456715F11A5F212-FICuS-01-30','4456715F11A5F212-FICTS-01-0F','49F20818AE4DCB07-uuuuu-01-16','InChI=1S/C15H16O5.Na/c1-7-4-14-10(8(7)2)3-9(12(16)17)11(14)5-19-13(18)15(14)6-20-15;/h3-4,8,10-11H,5-6H2,1-2H3,(H,16,17);/q;+1/t8-,10-,11+,14-,15-;/m1./s1','InChIKey=OEZLDIFIQPWRAR-FAJONCSLSA-N','CC1=CC23C(COC(=O)C24CO4)C(C(=O)O)=CC3C1C.[Na+]','1'),
	(169329,10,0,'4678-45-9','Consistent with Molecular Formula','C20H34O6',370.485,'Andromedol\nGrayanotoxin III\nGRAYANOTOXIN III\nDeacylasebotoxin I\nGrayanotoxane-3,5,6,10,14,16-hexol\n7,9a-Methano-9aH-cyclopenta[b]-heptalene-2,4,8,11,11a,12(1H)-hexol, dodecahydro-, 1,4,8-tetramethyl-, (2S,3aS,4R,4aR,7R,8R,9aS,11R,11aR,12R)-\nWLN: L E5 B765 A 1B P BXTJ AQ DQ EQ F1 F1 GQ JQ J1 OQ O1\nGrayanotoxane-3,5,6,10,14,16-hexol, (3.beta.,6.beta.,14R)-','E386A72B87363072-FICuS-01-3D','E386A72B87363072-FICTS-01-1C','E386A72B87363072-uuuuu-01-EC','InChI=1S/C20H34O6/c1-16(2)13(21)7-12-18(4,25)11-6-5-10-15(23)19(11,9-17(10,3)24)8-14(22)20(12,16)26/h10-15,21-26H,5-9H2,1-4H3','InChIKey=BWMFRQKICHXLSH-UHFFFAOYSA-N','CC1(O)CC23CC(O)C4(O)C(CC(O)C4(C)C)C(C)(O)C2CCC1C3O','1'),
	(169330,10,0,'38776-76-0','Consistent with Molecular Formula','C20H34O5',354.4856,'DIHYDROGRAYANOTOXIN II\n.alpha.-Dihydrograyanotoxin II','5045E5972346C2E0-FICuS-01-38','5045E5972346C2E0-FICTS-01-17','5045E5972346C2E0-uuuuu-01-E7','InChI=1S/C20H34O5/c1-10-11-5-6-12-16(23)19(11,9-18(12,4)24)8-15(22)20(25)13(10)7-14(21)17(20,2)3/h10-16,21-25H,5-9H2,1-4H3','InChIKey=IGKWESNBSFVVHE-UHFFFAOYSA-N','CC1C2CCC3C(O)C2(CC(O)C2(O)C1CC(O)C2(C)C)CC3(C)O','1'),
	(169331,2,0,'72776-95-5','Consistent with Molecular Formula','C12H12N2O3',232.2384,'Sesbanine\n(+/-)-Sesbanine\n(.+-.)-Sesbanine\nSpiro[cyclopentane-1,4\'(1\'H)-[2,7]naphthyridine]-1\',3\'(2\'H) -dione, 3-hydroxy-, trans-','D471995944DA0F0D-FICuS-01-5E','D471995944DA0F0D-FICTS-01-3D','DA7905199CDB8D5A-uuuuu-01-2E','InChI=1S/C12H12N2O3/c15-7-1-3-12(5-7)9-2-4-13-6-8(9)10(16)14-11(12)17/h2,4,6-7,15H,1,3,5H2,(H,14,16,17)/t7-,12-/m1/s1','InChIKey=UETOAKFPMASNTK-JMCQJSRRSA-N','O=C1NC(=O)C2(CCC(O)C2)c2ccncc21','1'),
	(169332,1,3,'67536-93-0','Consistent with Molecular Formula','C26H39N3O9',537.6088,NULL,'CFDDE2370C25B354-FICuS-01-71','DE783A698997CEC3-FICTS-01-60','CFDDE2370C25B354-uuuuu-01-20','InChI=1S/C26H39N3O9/c1-8-36-23(33)20(17(4)30)11-27-14-26(7,15-28-12-21(18(5)31)24(34)37-9-2)16-29-13-22(19(6)32)25(35)38-10-3/h11-13,27-29H,8-10,14-16H2,1-7H3/b20-11-,21-12-,22-13-','InChIKey=INIJAGVLDCTXMK-WRSSVBPWSA-N','CCOC(=O)/C(=C\\NCC(C)(CN/C=C(/C(C)=O)C(=O)OCC)CN/C=C(/C(C)=O)C(=O)OCC)C(C)=O','1'),
	(169333,0,0,'67516-59-0','Consistent with Molecular Formula','C23H33N3O6',447.5302,NULL,'6A926FE842547E0E-FICuS-01-62','C703ACA9AB4142DA-FICTS-01-54','6A926FE842547E0E-uuuuu-01-11','InChI=1S/C23H33N3O6/c1-14(27)20(15(2)28)8-24-11-23(7,12-25-9-21(16(3)29)17(4)30)13-26-10-22(18(5)31)19(6)32/h8-10,24-26H,11-13H2,1-7H3','InChIKey=WKKIQHMLUUUULA-UHFFFAOYSA-N','CC(=O)C(=CNCC(C)(CNC=C(C(C)=O)C(C)=O)CNC=C(C(C)=O)C(C)=O)C(C)=O',NULL),
	(169334,3,0,NULL,'Consistent with Molecular Formula','C24H33N3O6',459.5412,NULL,'9051B17238BBD8BE-FICuS-01-64','BB027786C3BA23EF-FICTS-01-51','9051B17238BBD8BE-uuuuu-01-13','InChI=1S/C24H33N3O6/c1-13(28)22(14(2)29)10-25-19-7-20(26-11-23(15(3)30)16(4)31)9-21(8-19)27-12-24(17(5)32)18(6)33/h10-12,19-21,25-27H,7-9H2,1-6H3','InChIKey=XVBVEEKUSAOKPD-UHFFFAOYSA-N','CC(=O)C(=CNC1CC(NC=C(C(C)=O)C(C)=O)CC(NC=C(C(C)=O)C(C)=O)C1)C(C)=O','1'),
	(169335,1,0,'68257-79-4','Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'E2C62D833B60DA66-FICuS-01-64','E2C62D833B60DA66-FICTS-01-43','E2C62D833B60DA66-uuuuu-01-13','InChI=1S/C20H18N2O/c1-14-20-19(23-22-14)13-17(15-8-4-2-5-9-15)12-18(21-20)16-10-6-3-7-11-16/h2-11,17H,12-13H2,1H3','InChIKey=ZHBDJIBJRYRXHR-UHFFFAOYSA-N','Cc1noc2c1N=C(c1ccccc1)CC(c1ccccc1)C2','1'),
	(169336,1,0,'68257-80-7','Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'42E71244E055DB0D-FICuS-01-4D','42E71244E055DB0D-FICTS-01-2C','42E71244E055DB0D-uuuuu-01-FC','InChI=1S/C20H18N2O2/c1-13-20-19(24-22-13)12-15(14-7-3-2-4-8-14)11-17(21-20)16-9-5-6-10-18(16)23/h2-10,15,23H,11-12H2,1H3','InChIKey=KYPVEJPBWRQNFF-UHFFFAOYSA-N','Cc1noc2c1N=C(c1ccccc1O)CC(c1ccccc1)C2','1'),
	(169337,1,0,'64791-00-0','Consistent with Molecular Formula','C18H22O2S',302.4306,NULL,'30337D9117D6C109-FICuS-01-34','30337D9117D6C109-FICTS-01-13','30337D9117D6C109-uuuuu-01-E3','InChI=1S/C18H22O2S/c1-12-6-8-14(9-7-12)21(20)16-11-13(2)10-15(17(16)19)18(3,4)5/h6-11,19H,1-5H3','InChIKey=YSPDBKADVFNDOS-UHFFFAOYSA-N','Cc1ccc(S(=O)c2cc(C)cc(C(C)(C)C)c2O)cc1','1'),
	(169338,1,0,'64791-01-1','Consistent with Molecular Formula','C21H28O2S',344.511,NULL,'1FCD6AAB65543FEB-FICuS-01-93','1FCD6AAB65543FEB-FICTS-01-72','1FCD6AAB65543FEB-uuuuu-01-42','InChI=1S/C21H28O2S/c1-14-8-10-16(11-9-14)24(23)18-13-15(20(2,3)4)12-17(19(18)22)21(5,6)7/h8-13,22H,1-7H3','InChIKey=XNLDYGWTRFEJLC-UHFFFAOYSA-N','Cc1ccc(S(=O)c2cc(C(C)(C)C)cc(C(C)(C)C)c2O)cc1','1'),
	(169339,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H20N2O4 in C21H19N2O4.Na','C21H20N2NaO4',387.3898,'N,1-bis(2,5-dimethylphenyl)-2,4,5-trioxopyrrolidine-3-carboxamide, sodium salt','F7DD8EE2DE492501-FICuS-01-7E','F7DD8EE2DE492501-FICTS-01-5D','7C3A62EDBE3297A9-uuuuu-01-2B','InChI=1S/C21H20N2O4.Na/c1-11-5-7-13(3)15(9-11)22-19(25)17-18(24)21(27)23(20(17)26)16-10-12(2)6-8-14(16)4;/h5-10,17H,1-4H3,(H,22,25);/q;+1','InChIKey=GMXRUJXWTXTAKX-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)C2C(=O)C(=O)N(c3cc(C)ccc3C)C2=O)c1.[Na+]','1'),
	(169340,3,0,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'43EB562DB88651A4-FICuS-01-59','43EB562DB88651A4-FICTS-01-38','43EB562DB88651A4-uuuuu-01-08','InChI=1S/C14H11N3O2/c1-8-4-2-3-5-9(8)12-10(6-15)13(18)17-14(19)11(12)7-16/h2-5,10-12H,1H3,(H,17,18,19)','InChIKey=UKKAOSWHCJXLMW-UHFFFAOYSA-N','Cc1ccccc1C1C(C#N)C(=O)NC(=O)C1C#N','1'),
	(169341,3,0,NULL,'Consistent with Molecular Formula','C21H13N3O2',339.3526,NULL,'879105F40ABCF0F9-FICuS-01-6A','879105F40ABCF0F9-FICTS-01-49','879105F40ABCF0F9-uuuuu-01-19','InChI=1S/C21H13N3O2/c22-10-16-19(17(11-23)21(26)24-20(16)25)18-14-7-3-1-5-12(14)9-13-6-2-4-8-15(13)18/h1-9,16-17,19H,(H,24,25,26)','InChIKey=QVKGRYRNPHFUSN-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C1c1c2ccccc2cc2ccccc12','1'),
	(169342,3,1,NULL,'Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'7D63AB4E596B9F23-FICuS-01-71','7D63AB4E596B9F23-FICTS-01-50','7D63AB4E596B9F23-uuuuu-01-20','InChI=1S/C16H13N3O2/c1-10(7-11-5-3-2-4-6-11)14-12(8-17)15(20)19-16(21)13(14)9-18/h2-7,12-14H,1H3,(H,19,20,21)','InChIKey=FHSMNIZJJDQWEB-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)C1C(C#N)C(=O)NC(=O)C1C#N','1'),
	(169343,3,0,NULL,'Consistent with Molecular Formula','C13H7Cl2N3O2',308.1232,NULL,'34C35D2587B98A6F-FICuS-01-63','34C35D2587B98A6F-FICTS-01-42','34C35D2587B98A6F-uuuuu-01-12','InChI=1S/C13H7Cl2N3O2/c14-9-2-1-6(3-10(9)15)11-7(4-16)12(19)18-13(20)8(11)5-17/h1-3,7-8,11H,(H,18,19,20)','InChIKey=FKRWRZZGZMUCSG-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C1c1ccc(Cl)c(Cl)c1','1'),
	(169344,3,0,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'332A219912D9890F-FICuS-01-3C','332A219912D9890F-FICTS-01-1B','332A219912D9890F-uuuuu-01-EB','InChI=1S/C14H11N3O2/c1-8-2-4-9(5-3-8)12-10(6-15)13(18)17-14(19)11(12)7-16/h2-5,10-12H,1H3,(H,17,18,19)','InChIKey=XXYHTKJFRIWLAE-UHFFFAOYSA-N','Cc1ccc(C2C(C#N)C(=O)NC(=O)C2C#N)cc1','1'),
	(169345,3,0,NULL,'Consistent with Molecular Formula','C21H25N3O3',367.4468,NULL,'231F1F5CEC4775E8-FICuS-01-6E','231F1F5CEC4775E8-FICTS-01-4D','231F1F5CEC4775E8-uuuuu-01-1D','InChI=1S/C21H25N3O3/c1-20(2,3)14-7-11(8-15(17(14)25)21(4,5)6)16-12(9-22)18(26)24-19(27)13(16)10-23/h7-8,12-13,16,25H,1-6H3,(H,24,26,27)','InChIKey=CRFBLOBUNPXQCZ-UHFFFAOYSA-N','CC(C)(C)c1cc(C2C(C#N)C(=O)NC(=O)C2C#N)cc(C(C)(C)C)c1O','1'),
	(169346,3,0,NULL,'Consistent with Molecular Formula','C13H9N3O3',255.2324,NULL,'B44B43E43E74E05E-FICuS-01-65','B44B43E43E74E05E-FICTS-01-44','B44B43E43E74E05E-uuuuu-01-14','InChI=1S/C13H9N3O3/c14-5-9-11(7-2-1-3-8(17)4-7)10(6-15)13(19)16-12(9)18/h1-4,9-11,17H,(H,16,18,19)','InChIKey=HFCOLNOAMFDWLN-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C1c1cccc(O)c1','1'),
	(169347,3,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'3119767398A44586-FICuS-01-29','3119767398A44586-FICTS-01-08','3119767398A44586-uuuuu-01-D8','InChI=1S/C15H13N3O2/c16-8-12-11(7-6-10-4-2-1-3-5-10)13(9-17)15(20)18-14(12)19/h1-5,11-13H,6-7H2,(H,18,19,20)','InChIKey=REAMZLVQEFHINY-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C1CCc1ccccc1','1'),
	(169348,3,0,NULL,'Consistent with Molecular Formula','C12H8N4O2',240.2208,NULL,'64CA3263F0603ED2-FICuS-01-4D','64CA3263F0603ED2-FICTS-01-2C','64CA3263F0603ED2-uuuuu-01-FC','InChI=1S/C12H8N4O2/c13-5-8-10(7-1-3-15-4-2-7)9(6-14)12(18)16-11(8)17/h1-4,8-10H,(H,16,17,18)','InChIKey=LJKSXGHKRMECEU-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C1c1ccncc1','1'),
	(169349,3,0,NULL,'Consistent with Molecular Formula','C18H27N3O2',317.4302,NULL,'B2B20D4A5D6F9669-FICuS-01-6B','B2B20D4A5D6F9669-FICTS-01-4A','B2B20D4A5D6F9669-uuuuu-01-1A','InChI=1S/C18H27N3O2/c1-2-3-4-5-6-7-8-9-10-11-14-15(12-19)17(22)21-18(23)16(14)13-20/h14-16H,2-11H2,1H3,(H,21,22,23)','InChIKey=FGDADJYVAJLZLT-UHFFFAOYSA-N','CCCCCCCCCCCC1C(C#N)C(=O)NC(=O)C1C#N','1'),
	(169350,2,0,NULL,'Consistent with Molecular Formula','C11H8ClKN3OS',304.8147,NULL,'4AB92556291CEF55-FICuS-01-5D','1483BA0D7C7F7755-FICTS-01-3C','F784CCAF48669BE1-uuuuu-01-35','InChI=1S/C11H8ClN3OS.K/c12-7-3-1-6(2-4-7)9-8(5-13)10(16)15-11(17)14-9;/h1-4,8-9H,(H2,14,15,16,17);/q;+1','InChIKey=LUGYYWIRCZIXKS-UHFFFAOYSA-N','N#CC1C(O)=NC(=S)NC1c1ccc(Cl)cc1.[K+]','1'),
	(169351,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O6',358.3098,NULL,'864BC7A7FCF9CC89-FICuS-01-9C','864BC7A7FCF9CC89-FICTS-01-7B','864BC7A7FCF9CC89-uuuuu-01-4B','InChI=1S/C16H14N4O6/c1-17-11(21)13(23)19(15(17)25)7-9-3-5-10(6-4-9)8-20-14(24)12(22)18(2)16(20)26/h3-6H,7-8H2,1-2H3','InChIKey=PPZWETGUOTVXGV-UHFFFAOYSA-N','CN1C(=O)C(=O)N(Cc2ccc(CN3C(=O)C(=O)N(C)C3=O)cc2)C1=O',NULL),
	(169352,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O5',320.3444,NULL,'7B686AA3E95BD5D4-FICuS-01-7F','7B686AA3E95BD5D4-FICTS-01-5E','7B686AA3E95BD5D4-uuuuu-01-2E','InChI=1S/C16H20N2O5/c1-10(2)18-15(20)14(19)17(16(18)21)8-7-11-5-6-12(22-3)13(9-11)23-4/h5-6,9-10H,7-8H2,1-4H3','InChIKey=WCMAXMUSGHLYOI-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)C(=O)N(C(C)C)C2=O)cc1OC',NULL),
	(169353,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O5',334.3712,NULL,'9B0DFEBB584E50C3-FICuS-01-86','9B0DFEBB584E50C3-FICTS-01-65','9B0DFEBB584E50C3-uuuuu-01-35','InChI=1S/C17H22N2O5/c1-4-5-9-18-15(20)16(21)19(17(18)22)10-8-12-6-7-13(23-2)14(11-12)24-3/h6-7,11H,4-5,8-10H2,1-3H3','InChIKey=UXIDGUORVHLABQ-UHFFFAOYSA-N','CCCCN1C(=O)C(=O)N(CCc2ccc(OC)c(OC)c2)C1=O',NULL),
	(169354,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O5',360.409,NULL,'3EAD4A5C8F73D9B3-FICuS-01-8B','3EAD4A5C8F73D9B3-FICTS-01-6A','3EAD4A5C8F73D9B3-uuuuu-01-3A','InChI=1S/C19H24N2O5/c1-25-15-9-8-13(12-16(15)26-2)10-11-20-17(22)18(23)21(19(20)24)14-6-4-3-5-7-14/h8-9,12,14H,3-7,10-11H2,1-2H3','InChIKey=TYMGVMFMEZPYMC-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)C(=O)N(C3CCCCC3)C2=O)cc1OC',NULL),
	(169355,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O7',399.3592,NULL,'B25F627BCC775A0C-FICuS-01-74','B25F627BCC775A0C-FICTS-01-53','B25F627BCC775A0C-uuuuu-01-23','InChI=1S/C19H17N3O7/c1-28-15-8-3-12(11-16(15)29-2)9-10-20-17(23)18(24)21(19(20)25)13-4-6-14(7-5-13)22(26)27/h3-8,11H,9-10H2,1-2H3','InChIKey=KNCGTXKFTAFTKA-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)C(=O)N(c3ccc([N+](=O)[O-])cc3)C2=O)cc1OC',NULL),
	(169356,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O5',388.8067,NULL,'34F1D1F57494EDDE-FICuS-01-7F','34F1D1F57494EDDE-FICTS-01-5E','34F1D1F57494EDDE-uuuuu-01-2E','InChI=1S/C19H17ClN2O5/c1-26-15-7-6-12(10-16(15)27-2)8-9-21-17(23)18(24)22(19(21)25)14-5-3-4-13(20)11-14/h3-7,10-11H,8-9H2,1-2H3','InChIKey=YOAYOWUUEZKPHK-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)C(=O)N(c3cccc(Cl)c3)C2=O)cc1OC',NULL),
	(169357,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O3',314.7275,NULL,'529BDA053A242EE8-FICuS-01-61','529BDA053A242EE8-FICTS-01-40','529BDA053A242EE8-uuuuu-01-10','InChI=1S/C16H11ClN2O3/c17-12-8-4-5-9-13(12)19-15(21)14(20)18(16(19)22)10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=VAXXUKLZKYHOFQ-UHFFFAOYSA-N','O=C1C(=O)N(c2ccccc2Cl)C(=O)N1Cc1ccccc1',NULL),
	(169358,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O3',314.7275,NULL,'C29672F30D09D52B-FICuS-01-57','C29672F30D09D52B-FICTS-01-36','C29672F30D09D52B-uuuuu-01-06','InChI=1S/C16H11ClN2O3/c17-12-7-4-8-13(9-12)19-15(21)14(20)18(16(19)22)10-11-5-2-1-3-6-11/h1-9H,10H2','InChIKey=WQBMBHBTGFEHPC-UHFFFAOYSA-N','O=C1C(=O)N(c2cccc(Cl)c2)C(=O)N1Cc1ccccc1',NULL),
	(169359,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O5',368.3884,NULL,'75CBDCB3A64B5339-FICuS-01-75','75CBDCB3A64B5339-FICTS-01-54','75CBDCB3A64B5339-uuuuu-01-24','InChI=1S/C20H20N2O5/c1-13-4-7-15(8-5-13)22-19(24)18(23)21(20(22)25)11-10-14-6-9-16(26-2)17(12-14)27-3/h4-9,12H,10-11H2,1-3H3','InChIKey=FCDLLFATYAXHIE-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)C(=O)N(c3ccc(C)cc3)C2=O)cc1OC',NULL),
	(169360,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O5',292.2908,NULL,'1EE5A431BC7499FA-FICuS-01-79','1EE5A431BC7499FA-FICTS-01-58','1EE5A431BC7499FA-uuuuu-01-28','InChI=1S/C14H16N2O5/c1-15-12(17)13(18)16(14(15)19)7-6-9-4-5-10(20-2)11(8-9)21-3/h4-5,8H,6-7H2,1-3H3','InChIKey=ZACRSYHFUAYSMU-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)C(=O)N(C)C2=O)cc1OC',NULL),
	(169361,0,0,NULL,'Consistent with Molecular Formula','C36H32N4O10',680.6696,NULL,'DD5D21FC0A6AE088-FICuS-01-81','DD5D21FC0A6AE088-FICTS-01-60','DD5D21FC0A6AE088-uuuuu-01-30','InChI=1S/C36H32N4O10/c1-47-27-13-11-21(19-29(27)49-3)15-17-37-31(41)33(43)39(35(37)45)25-9-5-8-24-23(25)7-6-10-26(24)40-34(44)32(42)38(36(40)46)18-16-22-12-14-28(48-2)30(20-22)50-4/h5-14,19-20H,15-18H2,1-4H3','InChIKey=PVCMYSKEHOTQFW-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)C(=O)N(c3cccc4c(N5C(=O)C(=O)N(CCc6ccc(OC)c(OC)c6)C5=O)cccc34)C2=O)cc1OC',NULL),
	(169362,0,0,NULL,'Consistent with Molecular Formula','C19H16Cl2N2O5',423.2518,NULL,'28CDE8FE8FD9AACE-FICuS-01-C5','28CDE8FE8FD9AACE-FICTS-01-A4','28CDE8FE8FD9AACE-uuuuu-01-74','InChI=1S/C19H16Cl2N2O5/c1-27-15-6-3-11(9-16(15)28-2)7-8-22-17(24)18(25)23(19(22)26)12-4-5-13(20)14(21)10-12/h3-6,9-10H,7-8H2,1-2H3','InChIKey=ZMSAKFRLWFYFDP-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)C(=O)N(c3ccc(Cl)c(Cl)c3)C2=O)cc1OC',NULL),
	(169363,3,0,NULL,'Consistent with Molecular Formula','C15H13?KN5O2S2',398.518,NULL,'B04E8A7FA13FF229-FICuS-01-76','B04E8A7FA13FF229-FICTS-01-55','B04E8A7FA13FF229-uuuuu-01-25','InChI=1S/C15H13N5O2S2.K/c16-6-9-12(19-15(24)20-13(9)22)8-3-1-7(2-4-8)10-5-11(21)18-14(23)17-10;/h1-4,9-10,12H,5H2,(H2,17,18,21,23)(H2,19,20,22,24);/q;+1','InChIKey=MJKSTWGIJVNWSG-UHFFFAOYSA-N','*.N#CC1C(O)=NC(=S)NC1c1ccc(C2CC(O)=NC(=S)N2)cc1.[K+]','1'),
	(169364,2,0,NULL,'Consistent with Molecular Formula','C13H13KN3OS',298.4232,NULL,'BDD390E1DC83CEA8-FICuS-01-96','A759F0818B101B65-FICTS-01-24','00EE7918BDF9BA1C-uuuuu-01-35','InChI=1S/C13H13N3OS.K/c14-8-10-11(15-13(18)16-12(10)17)7-6-9-4-2-1-3-5-9;/h1-5,10-11H,6-7H2,(H2,15,16,17,18);/q;+1','InChIKey=YSTJQRSWJNRZSD-UHFFFAOYSA-N','N#CC1C(O)=NC(=S)NC1CCc1ccccc1.[K+]','1'),
	(169365,2,0,NULL,'Consistent with Molecular Formula','C11H9KN3OS',270.3696,NULL,'2F304F4A3025CACD-FICuS-01-66','D49E1BC74FA5F78D-FICTS-01-72','920DA6B3515FBE79-uuuuu-01-19','InChI=1S/C11H9N3OS.K/c12-6-8-9(7-4-2-1-3-5-7)13-11(16)14-10(8)15;/h1-5,8-9H,(H2,13,14,15,16);/q;+1','InChIKey=CIJJTXNMMIJLPM-UHFFFAOYSA-N','N#CC1C(O)=NC(=S)NC1c1ccccc1.[K+]','1'),
	(169366,2,0,NULL,'Consistent with Molecular Formula','C13H13KN3O3S',330.422,NULL,'C0D27C22F64E7269-FICuS-01-5B','1EF8CB977B7CC295-FICTS-01-65','7DEF95DB973406DD-uuuuu-01-35','InChI=1S/C13H13N3O3S.K/c1-18-9-4-3-7(5-10(9)19-2)11-8(6-14)12(17)16-13(20)15-11;/h3-5,8,11H,1-2H3,(H2,15,16,17,20);/q;+1','InChIKey=PUYRHHTYRJXUOJ-UHFFFAOYSA-N','COc1ccc(C2NC(=S)N=C(O)C2C#N)cc1OC.[K+]','1'),
	(169367,2,0,NULL,'Consistent with Molecular Formula','C12H11KN3O2S',300.3958,NULL,'95CC7C8F7C23F162-FICuS-01-71','9E29062D64E603A9-FICTS-01-2D','28F195761D5985D6-uuuuu-01-FC','InChI=1S/C12H11N3O2S.K/c1-17-8-4-2-3-7(5-8)10-9(6-13)11(16)15-12(18)14-10;/h2-5,9-10H,1H3,(H2,14,15,16,18);/q;+1','InChIKey=JFSRAIXNIOQTQZ-UHFFFAOYSA-N','COc1cccc(C2NC(=S)N=C(O)C2C#N)c1.[K+]','1'),
	(169368,2,0,NULL,'Consistent with Molecular Formula','C11H7Cl2KN3OS',339.2598,NULL,'3C5EA6E43FE56F43-FICuS-01-7D','1EEF82BAE0480BCA-FICTS-01-6B','81634F1D5E9F1BF7-uuuuu-01-20','InChI=1S/C11H7Cl2N3OS.K/c12-7-2-1-5(3-8(7)13)9-6(4-14)10(17)16-11(18)15-9;/h1-3,6,9H,(H2,15,16,17,18);/q;+1','InChIKey=GMWQCZITJPQTNJ-UHFFFAOYSA-N','N#CC1C(O)=NC(=S)NC1c1ccc(Cl)c(Cl)c1.[K+]','1'),
	(169369,2,0,NULL,'Consistent with Molecular Formula','C14H15KN3OS',312.45,NULL,'4801FE2731BF2492-FICuS-01-45','52211C7964DD98C6-FICTS-01-30','F53C17DE50C55026-uuuuu-01-02','InChI=1S/C14H15N3OS.K/c1-8(2)9-3-5-10(6-4-9)12-11(7-15)13(18)17-14(19)16-12;/h3-6,8,11-12H,1-2H3,(H2,16,17,18,19);/q;+1','InChIKey=UQUBPVRVGQWSBJ-UHFFFAOYSA-N','CC(C)c1ccc(C2NC(=S)N=C(O)C2C#N)cc1.[K+]','1'),
	(169370,2,0,NULL,'Consistent with Molecular Formula','C9H7KN3O2S',260.3312,NULL,'0C03D3885A9E08BB-FICuS-01-64','30395955519EC47E-FICTS-01-24','B13E3A713BE47C0F-uuuuu-01-1B','InChI=1S/C9H7N3O2S.K/c10-4-5-7(6-2-1-3-14-6)11-9(15)12-8(5)13;/h1-3,5,7H,(H2,11,12,13,15);/q;+1','InChIKey=WWWXUDCEEVAQNW-UHFFFAOYSA-N','N#CC1C(O)=NC(=S)NC1c1ccco1.[K+]','1'),
	(169371,2,0,NULL,'Consistent with Molecular Formula','C14H13N3OS',271.3362,NULL,'7C17831DCCCD21D8-FICuS-01-75','1033BFC64CC078CC-FICTS-01-4D','7C17831DCCCD21D8-uuuuu-01-24','InChI=1S/C14H13N3OS/c15-7-11-12(16-14(19)17-13(11)18)10-5-4-8-2-1-3-9(8)6-10/h4-6,11-12H,1-3H2,(H2,16,17,18,19)','InChIKey=FHKACPDLPRVAKK-UHFFFAOYSA-N','N#CC1C(O)=NC(=S)NC1c1ccc2c(c1)CCC2','1'),
	(169372,3,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'21084A58E25B71B3-FICuS-01-3F','21084A58E25B71B3-FICTS-01-1E','21084A58E25B71B3-uuuuu-01-EE','InChI=1S/C9H9N3O2/c1-2-5-6(3-10)8(13)12-9(14)7(5)4-11/h5-7H,2H2,1H3,(H,12,13,14)','InChIKey=PYWMNMCKOAZDFS-UHFFFAOYSA-N','CCC1C(C#N)C(=O)NC(=O)C1C#N','1'),
	(169373,3,0,NULL,'Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'93E02AB308C6DC80-FICuS-01-60','93E02AB308C6DC80-FICTS-01-3F','93E02AB308C6DC80-uuuuu-01-0F','InChI=1S/C8H7N3O2/c1-4-5(2-9)7(12)11-8(13)6(4)3-10/h4-6H,1H3,(H,11,12,13)','InChIKey=JUTMSSKZGJQZHI-UHFFFAOYSA-N','CC1C(C#N)C(=O)NC(=O)C1C#N','1'),
	(169374,3,0,NULL,'Consistent with Molecular Formula','C8H4Cl3N3O2',280.4975,NULL,'3A122FB8D2BF4474-FICuS-01-61','3A122FB8D2BF4474-FICTS-01-40','3A122FB8D2BF4474-uuuuu-01-10','InChI=1S/C8H4Cl3N3O2/c9-8(10,11)5-3(1-12)6(15)14-7(16)4(5)2-13/h3-5H,(H,14,15,16)','InChIKey=CBUSTLICNZOOPH-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C1C(Cl)(Cl)Cl','1'),
	(169375,3,0,NULL,'Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'1786304AD3B40E4D-FICuS-01-4F','1786304AD3B40E4D-FICTS-01-2E','1786304AD3B40E4D-uuuuu-01-FE','InChI=1S/C13H17N3O2/c1-2-3-4-5-6-9-10(7-14)12(17)16-13(18)11(9)8-15/h9-11H,2-6H2,1H3,(H,16,17,18)','InChIKey=FRPGQSVSGQHQDU-UHFFFAOYSA-N','CCCCCCC1C(C#N)C(=O)NC(=O)C1C#N','1'),
	(169376,3,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'F9773BA43363011B-FICuS-01-41','F9773BA43363011B-FICTS-01-20','F9773BA43363011B-uuuuu-01-F0','InChI=1S/C11H13N3O2/c1-2-3-4-7-8(5-12)10(15)14-11(16)9(7)6-13/h7-9H,2-4H2,1H3,(H,14,15,16)','InChIKey=MBMIGLAJQQPIDK-UHFFFAOYSA-N','CCCCC1C(C#N)C(=O)NC(=O)C1C#N','1'),
	(169377,3,0,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'E29DA2E89ED7D260-FICuS-01-80','E29DA2E89ED7D260-FICTS-01-5F','E29DA2E89ED7D260-uuuuu-01-2F','InChI=1S/C14H11N3O3/c1-20-9-4-2-3-8(5-9)12-10(6-15)13(18)17-14(19)11(12)7-16/h2-5,10-12H,1H3,(H,17,18,19)','InChIKey=HNZLUSPYRZTSDQ-UHFFFAOYSA-N','COc1cccc(C2C(C#N)C(=O)NC(=O)C2C#N)c1','1'),
	(169378,3,0,NULL,'Consistent with Molecular Formula','C13H7Cl2N3O2',308.1232,NULL,'C91ECB470D3D0079-FICuS-01-64','C91ECB470D3D0079-FICTS-01-43','C91ECB470D3D0079-uuuuu-01-13','InChI=1S/C13H7Cl2N3O2/c14-8-2-1-3-9(15)11(8)10-6(4-16)12(19)18-13(20)7(10)5-17/h1-3,6-7,10H,(H,18,19,20)','InChIKey=UMPLBAUFDHFUNL-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C1c1c(Cl)cccc1Cl','1'),
	(169379,3,0,NULL,'Consistent with Molecular Formula','C13H8ClN3O2',273.6781,NULL,'E3D52CA9B7E01780-FICuS-01-65','E3D52CA9B7E01780-FICTS-01-44','E3D52CA9B7E01780-uuuuu-01-14','InChI=1S/C13H8ClN3O2/c14-8-3-1-7(2-4-8)11-9(5-15)12(18)17-13(19)10(11)6-16/h1-4,9-11H,(H,17,18,19)','InChIKey=KDOBXQFTQMISCP-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C1c1ccc(Cl)cc1','1'),
	(169380,3,0,NULL,'Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'511F757664617B7E-FICuS-01-43','511F757664617B7E-FICTS-01-22','511F757664617B7E-uuuuu-01-F2','InChI=1S/C13H9N3O2/c14-6-9-11(8-4-2-1-3-5-8)10(7-15)13(18)16-12(9)17/h1-5,9-11H,(H,16,17,18)','InChIKey=KEIQODXQOBARKJ-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C1c1ccccc1','1'),
	(169381,3,0,NULL,'Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'E31D6CDA7571CDC7-FICuS-01-87','E31D6CDA7571CDC7-FICTS-01-66','E31D6CDA7571CDC7-uuuuu-01-36','InChI=1S/C15H13N3O4/c1-21-11-4-3-8(5-12(11)22-2)13-9(6-16)14(19)18-15(20)10(13)7-17/h3-5,9-10,13H,1-2H3,(H,18,19,20)','InChIKey=YNNHSEFRICXVEU-UHFFFAOYSA-N','COc1ccc(C2C(C#N)C(=O)NC(=O)C2C#N)cc1OC','1'),
	(169382,6,0,NULL,'Consistent with Molecular Formula','C15H16N4O3',300.3164,NULL,'F455DDAFB6BE028B-FICuS-01-95','F455DDAFB6BE028B-FICTS-01-74','F455DDAFB6BE028B-uuuuu-01-44','InChI=1S/C15H16N4O3/c16-5-8-11(9(6-17)14(21)19-13(8)20)12-7-3-1-2-4-10(7)18-15(12)22/h7-12H,1-4H2,(H,18,22)(H,19,20,21)','InChIKey=CKSMOKCCXWGIHC-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C1C1C(=O)NC2CCCCC21','1'),
	(169383,3,0,'73843-58-0','Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'B1C5BD372132E083-FICuS-01-4A','B1C5BD372132E083-FICTS-01-29','B1C5BD372132E083-uuuuu-01-F9','InChI=1S/C14H11N3O3/c1-20-11-5-3-2-4-8(11)12-9(6-15)13(18)17-14(19)10(12)7-16/h2-5,9-10,12H,1H3,(H,17,18,19)','InChIKey=FXXFRXLSZLHJFI-UHFFFAOYSA-N','COc1ccccc1C1C(C#N)C(=O)NC(=O)C1C#N','1'),
	(169384,3,0,NULL,'Consistent with Molecular Formula','C13H7Cl2N3O2',308.1232,NULL,'98BE85C7587D425F-FICuS-01-6F','98BE85C7587D425F-FICTS-01-4E','98BE85C7587D425F-uuuuu-01-1E','InChI=1S/C13H7Cl2N3O2/c14-6-1-2-7(10(15)3-6)11-8(4-16)12(19)18-13(20)9(11)5-17/h1-3,8-9,11H,(H,18,19,20)','InChIKey=QPCOUOUYJBAYJY-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C1c1ccc(Cl)cc1Cl','1'),
	(169385,6,0,NULL,'Consistent with Molecular Formula','C20H12N6O4',400.3526,NULL,'D41A280D131AF4DF-FICuS-01-69','D41A280D131AF4DF-FICTS-01-48','D41A280D131AF4DF-uuuuu-01-18','InChI=1S/C20H12N6O4/c21-5-11-15(12(6-22)18(28)25-17(11)27)9-1-2-10(4-3-9)16-13(7-23)19(29)26-20(30)14(16)8-24/h1-4,11-16H,(H,25,27,28)(H,26,29,30)','InChIKey=INVJGQDVHFJSIF-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C1c1ccc(C2C(C#N)C(=O)NC(=O)C2C#N)cc1','1'),
	(169386,0,0,NULL,'Consistent with Molecular Formula','C9H5ClN2O3',224.6031,NULL,'A736AFBA5F506BE3-FICuS-01-82','A736AFBA5F506BE3-FICTS-01-61','A736AFBA5F506BE3-uuuuu-01-31','InChI=1S/C9H5ClN2O3/c10-5-2-1-3-6(4-5)12-8(14)7(13)11-9(12)15/h1-4H,(H,11,13,15)','InChIKey=GXYGHNZAPIIQGR-UHFFFAOYSA-N','O=C1NC(=O)N(c2cccc(Cl)c2)C1=O',NULL),
	(169387,0,0,'40408-57-9','Consistent with Molecular Formula','C9H4Cl2N2O3',259.0482,NULL,'EC428A7D48D20A48-FICuS-01-68','EC428A7D48D20A48-FICTS-01-47','EC428A7D48D20A48-uuuuu-01-17','InChI=1S/C9H4Cl2N2O3/c10-5-2-1-4(3-6(5)11)13-8(15)7(14)12-9(13)16/h1-3H,(H,12,14,16)','InChIKey=NECXGQHOJQBZFR-UHFFFAOYSA-N','O=C1NC(=O)N(c2ccc(Cl)c(Cl)c2)C1=O',NULL),
	(169388,0,0,NULL,'Consistent with Molecular Formula','C9H5N3O5',235.1556,NULL,'1F44CB00BF047990-FICuS-01-50','1F44CB00BF047990-FICTS-01-2F','1F44CB00BF047990-uuuuu-01-FF','InChI=1S/C9H5N3O5/c13-7-8(14)11(9(15)10-7)5-1-3-6(4-2-5)12(16)17/h1-4H,(H,10,13,15)','InChIKey=MNJMVTWJRLAWSN-UHFFFAOYSA-N','O=C1NC(=O)N(c2ccc([N+](=O)[O-])cc2)C1=O',NULL),
	(169389,0,0,'64034-76-0','Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'A8E32E33EAE0C78B-FICuS-01-84','A8E32E33EAE0C78B-FICTS-01-63','A8E32E33EAE0C78B-uuuuu-01-33','InChI=1S/C9H8N2O4/c1-10-7(12)8(13)11(9(10)14)5-6-3-2-4-15-6/h2-4H,5H2,1H3','InChIKey=NJVBZSDYBCODJD-UHFFFAOYSA-N','CN1C(=O)C(=O)N(Cc2ccco2)C1=O',NULL),
	(169390,0,0,NULL,'Consistent with Molecular Formula','C18H26N6O6',422.44,NULL,'CF77F2F642B2C248-FICuS-01-6D','CF77F2F642B2C248-FICTS-01-4C','CF77F2F642B2C248-uuuuu-01-1C','InChI=1S/C18H26N6O6/c1-19-13(25)15(27)23(17(19)29)7-3-5-21-9-11-22(12-10-21)6-4-8-24-16(28)14(26)20(2)18(24)30/h3-12H2,1-2H3','InChIKey=PQEHLXUCDZCKSF-UHFFFAOYSA-N','CN1C(=O)C(=O)N(CCCN2CCN(CCCN3C(=O)C(=O)N(C)C3=O)CC2)C1=O',NULL),
	(169391,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'3E3DA507CDA02403-FICuS-01-54','3E3DA507CDA02403-FICTS-01-33','3E3DA507CDA02403-uuuuu-01-03','InChI=1S/C12H14N2O4/c1-2-3-6-13-10(15)11(16)14(12(13)17)8-9-5-4-7-18-9/h4-5,7H,2-3,6,8H2,1H3','InChIKey=FDTQZONHRYPMNY-UHFFFAOYSA-N','CCCCN1C(=O)C(=O)N(Cc2ccco2)C1=O',NULL),
	(169392,3,3,NULL,'Consistent with Molecular Formula','C27H39N3O9',549.6198,NULL,'DE055BD16D8D1948-FICuS-01-6D','4BCA58378F50BF25-FICTS-01-49','DE055BD16D8D1948-uuuuu-01-1C','InChI=1S/C27H39N3O9/c1-7-37-25(34)22(16(4)31)13-28-19-10-20(29-14-23(17(5)32)26(35)38-8-2)12-21(11-19)30-15-24(18(6)33)27(36)39-9-3/h13-15,19-21,28-30H,7-12H2,1-6H3','InChIKey=JKRWYYDDQLRGDS-UHFFFAOYSA-N','CCOC(=O)/C(=C/NC1CC(N/C=C(\\C(C)=O)C(=O)OCC)CC(N/C=C(\\C(C)=O)C(=O)OCC)C1)C(C)=O','1'),
	(169393,4,0,'84365-03-7','Consistent with Molecular Formula','C15H22AsN5O3S',427.3521,'ANTINEOPLASTIC-323983','2A33A77A4B40958B-FICuS-01-52','2A33A77A4B40958B-FICTS-01-31','2A33A77A4B40958B-uuuuu-01-01','InChI=1S/C15H22AsN5O3S/c1-15(2)23-10-8(5-25-16(3)4)22-14(11(10)24-15)21-7-20-9-12(17)18-6-19-13(9)21/h6-8,10-11,14H,5H2,1-4H3,(H2,17,18,19)','InChIKey=KPPORGYJHJDTLC-UHFFFAOYSA-N','C[As](C)SCC1OC(n2cnc3c(N)ncnc32)C2OC(C)(C)OC12','1'),
	(169394,0,1,'6460-86-2','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'610FE0F85BCBC95A-FICuS-01-85','610FE0F85BCBC95A-FICTS-01-64','610FE0F85BCBC95A-uuuuu-01-34','InChI=1S/C11H12O3/c1-13-8-10(11(12)14-2)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=XUFMDIIAUXUSGE-UHFFFAOYSA-N','CO/C=C(/C(=O)OC)c1ccccc1','1'),
	(169395,0,0,'77761-31-0','No Comparision - Unparameterized Atom - Sn(a2) connected atoms =[ O C C ]','C10H14OSn',268.91,NULL,'DB5A613F68D4F132-FICuS-01-65','DB5A613F68D4F132-FICTS-01-44','F488D82B00A10EC1-uuuuu-01-0B','InChI=1S/C6H5.C4H9.O.Sn/c1-2-4-6-5-3-1;1-3-4-2;;/h1-5H;1,3-4H2,2H3;;','InChIKey=CUGVIQKWJHTLQN-UHFFFAOYSA-N','CCCC[Sn](=O)c1ccccc1',NULL),
	(169396,0,0,NULL,'No Comparision - Unparameterized Atom - Sn(a2) connected atoms =[ O C C ]','C10H14OSn',268.91,NULL,'2DD71747A64208CA-FICuS-01-54','2DD71747A64208CA-FICTS-01-33','2337C07A014ECE7B-uuuuu-01-0B','InChI=1S/C6H5.C4H9.O.Sn/c1-2-4-6-5-3-1;1-4(2)3;;/h1-5H;4H,1H2,2-3H3;;','InChIKey=RSKSFSKHCXBQTH-UHFFFAOYSA-N','CC(C)C[Sn](=O)c1ccccc1',NULL),
	(169397,0,0,'81928-44-1','No Comparision - Unparameterized Atom - Sn(a2) connected atoms =[ O C C ]','C10H13OSn',267.9021,'Stannane, (1-methylpropyl)oxyphenyl-','DC167A294A057C0D-FICuS-01-60','DC167A294A057C0D-FICTS-01-3F','F488D82B00A10EC1-uuuuu-01-0B','InChI=1S/C6H5.C4H8.O.Sn/c1-2-4-6-5-3-1;1-3-4-2;;/h1-5H;3H2,1-2H3;;','InChIKey=DBFOJAISLBIUCG-UHFFFAOYSA-N','CCC(C)[Sn](=O)c1ccccc1',NULL),
	(169398,0,0,NULL,'No Comparision - Unparameterized Atom - Sn(a2) connected atoms =[ O C C ]','C10H14OSn',268.91,'Stannane, oxo(phenylmethyl)propyl-','AA67D12CF7399935-FICuS-01-63','AA67D12CF7399935-FICTS-01-42','D0474312CE1B57F0-uuuuu-01-FC','InChI=1S/C7H7.C3H7.O.Sn/c1-7-5-3-2-4-6-7;1-3-2;;/h2-6H,1H2;1,3H2,2H3;;','InChIKey=PBCJCAYCIIIVRA-UHFFFAOYSA-N','CCC[Sn](=O)Cc1ccccc1',NULL),
	(169399,0,0,'10428-21-4','Consistent with Molecular Formula','C16H36ClO2Sn2',533.2922,NULL,'82F6F95021034A41-FICuS-01-31','82F6F95021034A41-FICTS-01-10','82F6F95021034A41-uuuuu-01-E0','InChI=1S/4C4H9.ClH.2O.2Sn/c4*1-3-4-2;;;;;/h4*1,3-4H2,2H3;1H;;;;/q;;;;;;;;+1/p-1','InChIKey=JGFSDZUGVUMEAS-UHFFFAOYSA-M','CCCC[Sn](O)(CCCC)O[Sn](Cl)(CCCC)CCCC',NULL),
	(169400,0,0,'13355-96-9','Consistent with Molecular Formula','C4H9ClO2Sn',243.2569,'Butylchlorotin dihydroxide\nStannane, butylchlorodihydroxy-\nStannane, butylchlorodihydroxy-','88B22EB836437B27-FICuS-01-4E','88B22EB836437B27-FICTS-01-2D','88B22EB836437B27-uuuuu-01-FD','InChI=1S/C4H9.ClH.2O.Sn/c1-3-4-2;;;;/h1,3-4H2,2H3;1H;;;/q;;;;+1/p-1','InChIKey=XGEQUHKTWKUTSW-UHFFFAOYSA-M','CCCC[Sn](O)(O)Cl',NULL),
	(169401,0,0,'31602-69-4','Consistent with Molecular Formula','C10H20O4Sn',322.9556,'Acetic acid, 2,2\'-(diethylstannylene)bis-, dimethyl ester','A9FE8C7048185F99-FICuS-01-70','A9FE8C7048185F99-FICTS-01-4F','A9FE8C7048185F99-uuuuu-01-1F','InChI=1S/2C3H5O2.2C2H5.Sn/c2*1-3(4)5-2;2*1-2;/h2*1H2,2H3;2*1H2,2H3;','InChIKey=KQQWYOSZOVUBDV-UHFFFAOYSA-N','CC[Sn](CC)(CC(=O)OC)CC(=O)OC',NULL),
	(169402,0,0,'17068-15-4','Consistent with Molecular Formula','C16H18OSn',345.0076,NULL,'52535726A14CF69B-FICuS-01-4A','52535726A14CF69B-FICTS-01-29','1E9EBA457D98469A-uuuuu-01-26','InChI=1S/C12H8O.2C2H5.Sn/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;2*1-2;/h1-7,9H;2*1H2,2H3;','InChIKey=SBPVTIVXLXZQML-UHFFFAOYSA-N','CC[Sn]1(CC)c2ccccc2Oc2ccccc21',NULL),
	(169403,0,0,NULL,'Consistent with Molecular Formula','C6H16Br3NSn',460.6011,NULL,'D991A1102FC53AB7-FICuS-01-5E','D991A1102FC53AB7-FICTS-01-3D','36557F36DE56930A-uuuuu-01-00','InChI=1S/C5H12N.CH3.3BrH.Sn/c1-4-5-6(2)3;;;;;/h1,4-5H2,2-3H3;1H3;3*1H;/q;;;;;+2/p-2','InChIKey=NBESFLDFRGQXHD-UHFFFAOYSA-L','Br.CN(C)CCC[Sn](C)(Br)Br',NULL),
	(169404,0,0,'67876-41-9','Consistent with Molecular Formula','C12H27BrSn',369.9393,NULL,'69344F3761397662-FICuS-01-29','69344F3761397662-FICTS-01-08','69344F3761397662-uuuuu-01-D8','InChI=1S/C3H6Br.3C3H7.Sn/c1-2-3-4;3*1-3-2;/h1-3H2;3*1,3H2,2H3;','InChIKey=BEUNNJXTQUSPEV-UHFFFAOYSA-N','CCC[Sn](CCC)(CCC)CCCBr',NULL),
	(169405,0,0,'67876-40-8','Consistent with Molecular Formula','C18H42N2Sn',405.2332,NULL,'71D4B4ACDEAAD24F-FICuS-01-9C','71D4B4ACDEAAD24F-FICTS-01-7B','71D4B4ACDEAAD24F-uuuuu-01-4B','InChI=1S/2C5H12N.2C4H9.Sn/c2*1-4-5-6(2)3;2*1-3-4-2;/h2*1,4-5H2,2-3H3;2*1,3-4H2,2H3;','InChIKey=NHGDSUKXHITQEE-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCN(C)C)CCCN(C)C',NULL),
	(169406,0,0,NULL,'Consistent with Molecular Formula','C20H48N4Sn',463.316,NULL,'06551E351631BD9E-FICuS-01-44','06551E351631BD9E-FICTS-01-23','06551E351631BD9E-uuuuu-01-F3','InChI=1S/4C5H12N.Sn/c4*1-4-5-6(2)3;/h4*1,4-5H2,2-3H3;','InChIKey=CODQHBNJJLPIOI-UHFFFAOYSA-N','CN(C)CCC[Sn](CCCN(C)C)(CCCN(C)C)CCCN(C)C',NULL),
	(169407,8,1,'77579-63-6','Consistent with Molecular Formula','C39H53N3O4',627.8654,NULL,'3A41DCA43F07805E-FICuS-01-5E','3A41DCA43F07805E-FICTS-01-3D','462D3A5D9362E86D-uuuuu-01-0E','InChI=1S/C39H53N3O4/c1-6-31(25-7-12-29(45-4)13-8-25)37(26-9-14-30(46-5)15-10-26)40-24-36(44)42-41-28-19-21-38(2)27(23-28)11-16-32-33-17-18-35(43)39(33,3)22-20-34(32)38/h7-10,12-15,23,31-35,37,40,43H,6,11,16-22,24H2,1-5H3,(H,42,44)/b41-28+/t31?,32-,33-,34-','InChIKey=UGDULNZHRLURDD-NIMIBGMASA-N','CCC(c1ccc(OC)cc1)C(NCC(=O)N/N=C1/C=C2CCC3C(CCC4(C)C(O)CCC34)C2(C)CC1)c1ccc(OC)cc1','1'),
	(169408,7,1,NULL,'Consistent with Molecular Formula','C38H47N3O5',625.8064,NULL,'F43521E235A8594D-FICuS-01-4A','F43521E235A8594D-FICTS-01-29','92AA0CED28F7E547-uuuuu-01-2B','InChI=1S/C38H47N3O5/c1-5-28(23-6-11-26(45-3)12-7-23)37(24-8-13-27(46-4)14-9-24)39-22-36(44)41-40-34-21-31-30(29-15-10-25(42)20-32(29)34)18-19-38(2)33(31)16-17-35(38)43/h6-15,20,28,30-31,33,35,37,39,42-43H,5,16-19,21-22H2,1-4H3,(H,41,44)/b40-34+/t28?,30-,3','InChIKey=NAWBVGIYADZVGE-QZLSJGDSSA-N','CCC(c1ccc(OC)cc1)C(NCC(=O)N/N=C1\\CC2C(CCC3(C)C(O)CCC23)c2ccc(O)cc21)c1ccc(OC)cc1','1'),
	(169409,7,1,'77579-62-5','Consistent with Molecular Formula','C39H49N3O5',639.8332,NULL,'D22B9AA20864A05D-FICuS-01-5A','D22B9AA20864A05D-FICTS-01-39','BFCF555143B86AF4-uuuuu-01-29','InChI=1S/C39H49N3O5/c1-6-29(24-7-11-27(46-4)12-8-24)38(25-9-13-28(47-5)14-10-25)40-22-36(45)42-41-34-21-31-30(37-23(2)19-26(43)20-32(34)37)17-18-39(3)33(31)15-16-35(39)44/h7-14,19-20,29-31,33,35,38,40,43-44H,6,15-18,21-22H2,1-5H3,(H,42,45)/b41-34+/t29?,30','InChIKey=MDKFQUPDPGLZHZ-CEUDXMIKSA-N','CCC(c1ccc(OC)cc1)C(NCC(=O)N/N=C1\\CC2C(CCC3(C)C(O)CCC23)c2c(C)cc(O)cc21)c1ccc(OC)cc1','1'),
	(169410,2,1,'77579-67-0','Consistent with Molecular Formula','C29H36N4O3',488.6284,NULL,'856BC0292349E6DD-FICuS-01-5F','856BC0292349E6DD-FICTS-01-3E','856BC0292349E6DD-uuuuu-01-0E','InChI=1S/C29H36N4O3/c1-6-27(22-9-15-25(35-4)16-10-22)29(23-11-17-26(36-5)18-12-23)30-20-28(34)32-31-19-21-7-13-24(14-8-21)33(2)3/h7-19,27,29-30H,6,20H2,1-5H3,(H,32,34)','InChIKey=RKBNTUSJBIDXQW-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(NCC(=O)N/N=C/c1ccc(N(C)C)cc1)c1ccc(OC)cc1','1'),
	(169411,2,1,'77579-66-9','Consistent with Molecular Formula','C28H33N3O5',491.5858,NULL,'320B506D66223261-FICuS-01-19','320B506D66223261-FICTS-01-F8','320B506D66223261-uuuuu-01-C8','InChI=1S/C28H33N3O5/c1-5-24(20-7-11-22(34-2)12-8-20)28(21-9-13-23(35-3)14-10-21)29-18-27(33)31-30-17-19-6-15-25(32)26(16-19)36-4/h6-17,24,28-29,32H,5,18H2,1-4H3,(H,31,33)','InChIKey=GMXQEZSXDKTEFX-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(NCC(=O)N/N=C/c1ccc(O)c(OC)c1)c1ccc(OC)cc1','1'),
	(169412,7,0,'88261-30-7','Consistent with Molecular Formula','C29H42O5S',502.7078,NULL,'4E40CBE95524AF16-FICuS-01-65','4E40CBE95524AF16-FICTS-01-44','4E40CBE95524AF16-uuuuu-01-14','InChI=1S/C29H42O5S/c1-20-5-8-23(9-6-20)35(30,31)34-18-17-33-27-12-11-25-24-10-7-21-19-22(32-4)13-15-28(21,2)26(24)14-16-29(25,27)3/h5-9,22,24-27H,10-19H2,1-4H3','InChIKey=MKGDYSCANPZGCN-UHFFFAOYSA-N','COC1CCC2(C)C(=CCC3C2CCC2(C)C(OCCOS(=O)(=O)c4ccc(C)cc4)CCC32)C1','1'),
	(169413,5,0,'2774-54-1','Consistent with Molecular Formula','C28H36O5S',484.6494,NULL,'93BA88614846E4E2-FICuS-01-53','93BA88614846E4E2-FICTS-01-32','EE9F02F88C677DDF-uuuuu-01-4C','InChI=1S/C28H36O5S/c1-19-4-8-22(9-5-19)34(29,30)33-17-16-32-27-13-12-26-25-10-6-20-18-21(31-3)7-11-23(20)24(25)14-15-28(26,27)2/h4-5,7-9,11,18,24-27H,6,10,12-17H2,1-3H3/t24-,25-,26+,27+,28+/m1/s1','InChIKey=ZZLFESCXYBWSOF-MASCHLQQSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(OCCOS(=O)(=O)c3ccc(C)cc3)CCC12','1'),
	(169414,9,0,'79729-75-2','Consistent with Molecular Formula','C27H32O7',468.5456,'KT-1 (FROM KYOTO UNIVERSITY)','0101FF7F773A9995-FICuS-01-54','0101FF7F773A9995-FICTS-01-33','0101FF7F773A9995-uuuuu-01-03','InChI=1S/C27H32O7/c1-14-16-9-10-17-25-13-33-27(32,21(30)19(25)24(2,3)12-11-18(25)28)26(17,20(14)29)22(16)34-23(31)15-7-5-4-6-8-15/h4-8,16-19,21-22,28,30,32H,1,9-13H2,2-3H3','InChIKey=DWISOLDFCILETQ-UHFFFAOYSA-N','C=C1C(=O)C23C(OC(=O)c4ccccc4)C1CCC2C12COC3(O)C(O)C1C(C)(C)CCC2O','1'),
	(169415,9,0,NULL,'Consistent with Molecular Formula','C27H31BrO7',547.4417,'KT-2 (FROM KYOTO UNIVERSITY)\nKaur-16-en-15-one, 14-[(4-bromobenzoyl)oxy]-7,20-epoxy-1,6,7-trihydroxy-, (1.alpha.,6.beta.,7.alpha.,14R)-','B25F248E46611837-FICuS-01-3D','B25F248E46611837-FICTS-01-1C','B25F248E46611837-uuuuu-01-EC','InChI=1S/C27H31BrO7/c1-13-16-8-9-17-25-12-34-27(33,21(31)19(25)24(2,3)11-10-18(25)29)26(17,20(13)30)22(16)35-23(32)14-4-6-15(28)7-5-14/h4-7,16-19,21-22,29,31,33H,1,8-12H2,2-3H3','InChIKey=FIBYFVHMMLNGTK-UHFFFAOYSA-N','C=C1C(=O)C23C(OC(=O)c4ccc(Br)cc4)C1CCC2C12COC3(O)C(O)C1C(C)(C)CCC2O','1'),
	(169416,9,1,NULL,'Consistent with Molecular Formula','C29H34O7',494.5834,'KT-3 (FROM KYOTO UNIVERSITY)','01D410ED8C886452-FICuS-01-46','01D410ED8C886452-FICTS-01-25','5438D35C4DE4984E-uuuuu-01-14','InChI=1S/C29H34O7/c1-16-18-10-11-19-27-15-35-29(34,24(33)22(27)26(2,3)14-13-20(27)30)28(19,23(16)32)25(18)36-21(31)12-9-17-7-5-4-6-8-17/h4-9,12,18-20,22,24-25,30,33-34H,1,10-11,13-15H2,2-3H3/b12-9+','InChIKey=ZCUUOBQZSQVSTM-FMIVXFBMSA-N','C=C1C(=O)C23C(OC(=O)/C=C/c4ccccc4)C1CCC2C12COC3(O)C(O)C1C(C)(C)CCC2O','1'),
	(169417,9,0,'81078-03-7','Consistent with Molecular Formula','C24H34O7',434.5284,'KT-4 (FROM KYOTO UNIVERSITY)','0F015DD168F20328-FICuS-01-3F','0F015DD168F20328-FICTS-01-1E','0F015DD168F20328-uuuuu-01-EE','InChI=1S/C24H34O7/c1-5-6-16(26)31-20-13-7-8-14-22-11-30-24(29,23(14,20)18(27)12(13)2)19(28)17(22)21(3,4)10-9-15(22)25/h13-15,17,19-20,25,28-29H,2,5-11H2,1,3-4H3','InChIKey=RKUPFVMSZKZXKT-UHFFFAOYSA-N','C=C1C(=O)C23C(OC(=O)CCC)C1CCC2C12COC3(O)C(O)C1C(C)(C)CCC2O','1'),
	(169418,9,0,'81078-04-8','Consistent with Molecular Formula','C26H38O7',462.582,'KT-5 (FROM KYOTO UNIVERSITY)','9465513973D5DC13-FICuS-01-3F','9465513973D5DC13-FICTS-01-1E','9465513973D5DC13-uuuuu-01-EE','InChI=1S/C26H38O7/c1-5-6-7-8-18(28)33-22-15-9-10-16-24-13-32-26(31,25(16,22)20(29)14(15)2)21(30)19(24)23(3,4)12-11-17(24)27/h15-17,19,21-22,27,30-31H,2,5-13H2,1,3-4H3','InChIKey=YZAIIMKCYWNRQY-UHFFFAOYSA-N','C=C1C(=O)C23C(OC(=O)CCCCC)C1CCC2C12COC3(O)C(O)C1C(C)(C)CCC2O','1'),
	(169419,9,0,'81078-05-9','Consistent with Molecular Formula','C30H46O7',518.6892,'KT-6 (FROM KYOTO UNIVERSITY)','BC0ACC042369D17D-FICuS-01-6B','BC0ACC042369D17D-FICTS-01-4A','BC0ACC042369D17D-uuuuu-01-1A','InChI=1S/C30H46O7/c1-5-6-7-8-9-10-11-12-22(32)37-26-19-13-14-20-28-17-36-30(35,29(20,26)24(33)18(19)2)25(34)23(28)27(3,4)16-15-21(28)31/h19-21,23,25-26,31,34-35H,2,5-17H2,1,3-4H3','InChIKey=KWUAMZOEZSIYNK-UHFFFAOYSA-N','C=C1C(=O)C23C(OC(=O)CCCCCCCCC)C1CCC2C12COC3(O)C(O)C1C(C)(C)CCC2O','1'),
	(169420,9,0,'79729-72-9','Consistent with Molecular Formula','C32H50O7',546.7428,'KT-7 (FROM KYOTO UNIVERSITY)','A7463B7CB3FAEA41-FICuS-01-7F','A7463B7CB3FAEA41-FICTS-01-5E','A7463B7CB3FAEA41-uuuuu-01-2E','InChI=1S/C32H50O7/c1-5-6-7-8-9-10-11-12-13-14-24(34)39-28-21-15-16-22-30-19-38-32(37,31(22,28)26(35)20(21)2)27(36)25(30)29(3,4)18-17-23(30)33/h21-23,25,27-28,33,36-37H,2,5-19H2,1,3-4H3','InChIKey=WGWCDLKOKGPQOU-UHFFFAOYSA-N','C=C1C(=O)C23C(OC(=O)CCCCCCCCCCC)C1CCC2C12COC3(O)C(O)C1C(C)(C)CCC2O','1'),
	(169421,9,0,'79729-73-0','Consistent with Molecular Formula','C34H54O7',574.7964,'KT-8 (FROM KYOTO UNIVERSITY)','32D8EED6C40076B8-FICuS-01-6A','32D8EED6C40076B8-FICTS-01-49','32D8EED6C40076B8-uuuuu-01-19','InChI=1S/C34H54O7/c1-5-6-7-8-9-10-11-12-13-14-15-16-26(36)41-30-23-17-18-24-32-21-40-34(39,33(24,30)28(37)22(23)2)29(38)27(32)31(3,4)20-19-25(32)35/h23-25,27,29-30,35,38-39H,2,5-21H2,1,3-4H3','InChIKey=SBXZYACKWDPDSH-UHFFFAOYSA-N','C=C1C(=O)C23C(OC(=O)CCCCCCCCCCCCC)C1CCC2C12COC3(O)C(O)C1C(C)(C)CCC2O','1'),
	(169422,9,0,'79729-74-1','Consistent with Molecular Formula','C36H58O7',602.85,'KT-9 (FROM KYOTO UNIVERSITY)','EBE3B5C2F437FE1B-FICuS-01-94','EBE3B5C2F437FE1B-FICTS-01-73','EBE3B5C2F437FE1B-uuuuu-01-43','InChI=1S/C36H58O7/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-28(38)43-32-25-19-20-26-34-23-42-36(41,35(26,32)30(39)24(25)2)31(40)29(34)33(3,4)22-21-27(34)37/h25-27,29,31-32,37,40-41H,2,5-23H2,1,3-4H3','InChIKey=OYJIKEBRSYDFCO-UHFFFAOYSA-N','C=C1C(=O)C23C(OC(=O)CCCCCCCCCCCCCCC)C1CCC2C12COC3(O)C(O)C1C(C)(C)CCC2O','1'),
	(169423,9,1,NULL,'Consistent with Molecular Formula','C24H32O7',432.5126,NULL,'555C759D4D583E28-FICuS-01-59','555C759D4D583E28-FICTS-01-38','DD36CAB1A212582C-uuuuu-01-16','InChI=1S/C24H32O7/c1-5-6-16(26)31-20-13-7-8-14-22-11-30-24(29,23(14,20)18(27)12(13)2)19(28)17(22)21(3,4)10-9-15(22)25/h5-6,13-15,17,19-20,25,28-29H,2,7-11H2,1,3-4H3/b6-5+','InChIKey=RDZUNZDSWARVNQ-AATRIKPKSA-N','C=C1C(=O)C23C(OC(=O)/C=C/C)C1CCC2C12COC3(O)C(O)C1C(C)(C)CCC2O','1'),
	(169424,8,0,NULL,'Consistent with Molecular Formula','C32H48O7',544.727,NULL,'4F1C568A4B946B9F-FICuS-01-73','4F1C568A4B946B9F-FICTS-01-52','4F1C568A4B946B9F-uuuuu-01-22','InChI=1S/C32H48O7/c1-5-6-7-8-9-10-11-12-13-14-25(34)39-28-26-30(3,4)23(33)17-24-32(26,19-37-28)22-16-15-21-18-31(22,29(36)38-24)27(35)20(21)2/h21-24,26,28,33H,2,5-19H2,1,3-4H3','InChIKey=GQTGAMDQSUIINR-UHFFFAOYSA-N','C=C1C(=O)C23CC1CCC2C12COC(OC(=O)CCCCCCCCCCC)C1C(C)(C)C(O)CC2OC3=O','1'),
	(169425,8,0,NULL,'Consistent with Molecular Formula','C34H52O7',572.7806,NULL,'349D7D6604962961-FICuS-01-37','349D7D6604962961-FICTS-01-16','349D7D6604962961-uuuuu-01-E6','InChI=1S/C34H52O7/c1-5-6-7-8-9-10-11-12-13-14-15-16-27(36)41-30-28-32(3,4)25(35)19-26-34(28,21-39-30)24-18-17-23-20-33(24,31(38)40-26)29(37)22(23)2/h23-26,28,30,35H,2,5-21H2,1,3-4H3','InChIKey=MGXVPMVGRDEHDU-UHFFFAOYSA-N','C=C1C(=O)C23CC1CCC2C12COC(OC(=O)CCCCCCCCCCCCC)C1C(C)(C)C(O)CC2OC3=O','1'),
	(169426,8,0,'79729-70-7','Consistent with Molecular Formula','C36H56O7',600.8342,NULL,'AE7EF59D7C6A7873-FICuS-01-8B','AE7EF59D7C6A7873-FICTS-01-6A','AE7EF59D7C6A7873-uuuuu-01-3A','InChI=1S/C36H56O7/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-29(38)43-32-30-34(3,4)27(37)21-28-36(30,23-41-32)26-20-19-25-22-35(26,33(40)42-28)31(39)24(25)2/h25-28,30,32,37H,2,5-23H2,1,3-4H3','InChIKey=UFPZEICCRMBHQX-UHFFFAOYSA-N','C=C1C(=O)C23CC1CCC2C12COC(OC(=O)CCCCCCCCCCCCCCC)C1C(C)(C)C(O)CC2OC3=O','1'),
	(169427,0,0,'22297-48-9','Consistent with Molecular Formula','C39H40?ClN2O6',668.2078,'PTR\nPhaentharine chloride\nPHAEANTHARINE CHLORIDE','FE91C20A8336D494-FICuS-01-5B','FE91C20A8336D494-FICTS-01-3A','FE91C20A8336D494-uuuuu-01-0A','InChI=1S/C39H40N2O6.ClH/c1-40-16-14-27-21-35(43-4)37(45-6)23-30(27)32(40)18-25-8-11-29(12-9-25)47-39-20-26(10-13-34(39)42-3)19-33-31-24-38(46-7)36(44-5)22-28(31)15-17-41(33)2;/h8-17,20-24H,18-19H2,1-7H3;1H/q+2;/p-1','InChIKey=NUDZNDXPDMTYCV-UHFFFAOYSA-M','*.COc1cc2cc[n+](C)c(Cc3ccc(Oc4cc(Cc5c6cc(OC)c(OC)cc6cc[n+]5C)ccc4OC)cc3)c2cc1OC.[Cl-]',NULL),
	(169428,13,0,'76994-39-3','Consistent with Molecular Formula','C28H38O7',486.604,'ACNISTIN E\nAcnistin E\nAcnistin-E\nAndrost-2-en-1-one, 5,6-epoxy-4,17-dihydroxy-17-(4-hydroxy-4,5-dimethyl-3-oxo-2-oxabicyclo[3.2.1]oct-7-yl)-, [4.beta.,5.beta.,6.beta.,17.beta.,17(1R,4R,5R,7S)]-','EF917BF108A81013-FICuS-01-52','EF917BF108A81013-FICTS-01-31','EE2449B7CCC35494-uuuuu-01-1E','InChI=1S/C28H38O7/c1-23-12-17(18(13-23)34-22(31)26(23,4)32)27(33)10-8-15-14-11-21-28(35-21)20(30)6-5-19(29)25(28,3)16(14)7-9-24(15,27)2/h5-6,14-18,20-21,30,32-33H,7-13H2,1-4H3/t14-,15-,16-,17-,18?,20-,21+,23?,24-,25-,26-,27+,28+/m0/s1','InChIKey=FKQUQCYOBZEPTK-SXUGLQBDSA-N','CC12CC(OC(=O)C1(C)O)C(C1(O)CCC3C4CC5OC56C(O)C=CC(=O)C6(C)C4CCC31C)C2','1'),
	(169429,1,0,NULL,'Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'706170429947F0DB-FICuS-01-3B','706170429947F0DB-FICTS-01-1A','706170429947F0DB-uuuuu-01-EA','InChI=1S/C11H11NO5/c1-6(13)16-5-7-2-3-9-8(4-7)10(14)12-11(15)17-9/h2-4,10,14H,5H2,1H3,(H,12,15)','InChIKey=SECBXWYCTJSPHC-UHFFFAOYSA-N','CC(=O)OCc1ccc2c(c1)C(O)NC(=O)O2','1'),
	(169430,13,0,'86851-61-8','Consistent with Molecular Formula','C35H44O13',672.7248,'Substance B\nGUAREA THOMPSONII (ROOT BARK - SUBSTANCE B)','A5358D31AEABA4ED-FICuS-01-8C','A5358D31AEABA4ED-FICTS-01-6B','A5358D31AEABA4ED-uuuuu-01-3B','InChI=1S/C35H44O13/c1-8-17(2)28(40)31(41)46-30-29(44-16-36)27(18(3)35-24(47-35)11-21(34(30,35)7)20-9-10-42-14-20)33(6)22-12-25(38)43-15-32(22,5)48-26(39)13-23(33)45-19(4)37/h9-10,14,16-17,21-24,27-30,40H,3,8,11-13,15H2,1-2,4-7H3','InChIKey=OMOVVBIIQSXZSZ-UHFFFAOYSA-N','C=C1C(C2(C)C(OC(C)=O)CC(=O)OC3(C)COC(=O)CC32)C(OC=O)C(OC(=O)C(O)C(C)CC)C2(C)C(c3ccoc3)CC3OC132','1'),
	(169431,13,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H10O2 in C40H52O16','C38H56O18',800.8496,'EKEBERGIN I\nEkebergin I','E0F54956C7F9E0E9-FICuS-01-7B','75CCC72833C77E76-FICTS-01-45','ECCF6A33BC33CF38-uuuuu-01-43','InChI=1S/C27H34O12.C5H10O2.C4H8O2.C2H4O2/c1-23(2)12(8-13(28)35-5)24(3)16-14(29)18(32)25(4)20(11-6-7-36-9-11)38-22(34)19(33)27(25,26(16)10-37-26)39-21(24)15(30)17(23)31;1-3-4(2)5(6)7;1-3(2)4(5)6;1-2(3)4/h6-7,9,12,15-21,30-33H,8,10H2,1-5H3;4H,3H2,1-2H3,(H,6','InChIKey=FBYBYCBVVQHULA-UHFFFAOYSA-N','CC(=O)O.CC(C)C(=O)O.CCC(C)C(=O)O.COC(=O)CC1C(C)(C)C(O)C(O)C2OC34C(O)C(=O)OC(c5ccoc5)C3(C)C(O)C(=O)C(C21C)C41CO1','1'),
	(169432,13,0,'62640-13-5','Consistent with Molecular Formula','C37H46O14',714.762,'DREGEANIN','49DC2515F18F5757-FICuS-01-55','49DC2515F18F5757-FICTS-01-34','49DC2515F18F5757-uuuuu-01-04','InChI=1S/C37H46O14/c1-9-18(2)30(48-21(5)40)33(43)49-32-31(46-17-38)29(19(3)37-26(50-37)12-23(36(32,37)8)22-10-11-44-15-22)35(7)24-13-28(42)51-34(24,6)16-45-27(41)14-25(35)47-20(4)39/h10-11,15,17-18,23-26,29-32H,3,9,12-14,16H2,1-2,4-8H3','InChIKey=BILAMKFGAFCWCS-UHFFFAOYSA-N','C=C1C(C2(C)C(OC(C)=O)CC(=O)OCC3(C)OC(=O)CC32)C(OC=O)C(OC(=O)C(OC(C)=O)C(C)CC)C2(C)C(c3ccoc3)CC3OC132','1'),
	(169433,12,0,NULL,'Consistent with Molecular Formula','C35H44O13',672.7248,'Rohituka 7\nSubstance UN4\nTRICHILIA DREGEANA (SEEDS - SUBSTANCE UN4)','E657D5DB558A2032-FICuS-01-57','E657D5DB558A2032-FICTS-01-36','E657D5DB558A2032-uuuuu-01-06','InChI=1S/C35H44O13/c1-8-18(2)28(40)31(41)47-30-29(45-17-36)27(32(5)11-9-25(38)48-33(6)16-44-26(39)14-23(32)33)19(3)35(42)24(46-20(4)37)13-22(34(30,35)7)21-10-12-43-15-21/h9-12,15,17-18,22-24,27-30,40,42H,3,8,13-14,16H2,1-2,4-7H3','InChIKey=ZZPUDABJUQWRTM-UHFFFAOYSA-N','C=C1C(C2(C)C=CC(=O)OC3(C)COC(=O)CC32)C(OC=O)C(OC(=O)C(O)C(C)CC)C2(C)C(c3ccoc3)CC(OC(C)=O)C12O','1'),
	(169434,12,0,NULL,'Consistent with Molecular Formula','C33H40O10',596.673,'Substance D4\nTRICHILIA PRIEURIANA (BARK - SUBSTANCE D4)','FB5F189C114DE5BC-FICuS-01-88','B8E9A1BAA4DB80B3-FICTS-01-6B','FB5F189C114DE5BC-uuuuu-01-37','InChI=1S/C33H40O10/c1-7-17(2)27(37)29(38)41-28-20(14-34)26(30(4)10-8-24(35)43-31(5)16-40-25(36)13-22(30)31)18(3)33-23(42-33)12-21(32(28,33)6)19-9-11-39-15-19/h8-11,14-15,17,20-23,26-28,37H,3,7,12-13,16H2,1-2,4-6H3','InChIKey=IFGMNEORCOUWHB-UHFFFAOYSA-N','C=C1C(C2(C)C=CC(=O)OC3(C)COC(=O)CC32)C(C=O)C(OC(=O)C(O)C(C)CC)C2(C)C(c3ccoc3)CC3OC132','1'),
	(169435,0,0,'72331-40-9','Consistent with Molecular Formula','C5H8N2O',112.131,NULL,'E8A18AA6EBC3B530-FICuS-01-7D','E8A18AA6EBC3B530-FICTS-01-5C','E8A18AA6EBC3B530-uuuuu-01-2C','InChI=1S/C5H8N2O/c8-5-6-3-1-2-4-7-5/h1-2H,3-4H2,(H2,6,7,8)','InChIKey=SNKNSKHSWOOYSB-UHFFFAOYSA-N','O=C1NCC=CCN1',NULL),
	(169436,12,3,'87532-27-2','Consistent with Molecular Formula','C29H36O10',544.5974,'RORIDIN J B-9,10-EPOXIDE\n.beta.-9,10-Epoxideroridin J\nRoridin J .beta.-9,10-epoxide','970B01290735B14B-FICuS-01-2D','970B01290735B14B-FICTS-01-0C','2A2273D7252B3252-uuuuu-01-D9','InChI=1S/C29H36O10/c1-15-11-21(31)33-13-28-10-9-26(3)23(39-26)24(28)38-19-12-18(27(28,4)29(19)14-34-29)37-20(30)8-6-5-7-17-16(2)35-25(36-17)22(15)32/h5-8,11,16-19,22-25,32H,9-10,12-14H2,1-4H3/b7-5-,8-6-,15-11-','InChIKey=LDGIFPCAIAXJCW-DNARZDJMSA-N','C/C1=C/C(=O)OCC23CCC4(C)OC4C2OC2CC(OC(=O)/C=C\\C=C/C4OC(OC4C)C1O)C3(C)C21CO1','1'),
	(169437,0,0,'52379-96-1','Consistent with Molecular Formula','C9H11N5OS',237.2788,NULL,'1682A36A0FB12C23-FICuS-01-46','1682A36A0FB12C23-FICTS-01-25','1682A36A0FB12C23-uuuuu-01-F5','InChI=1S/C9H11N5OS/c1-5-7-8(14(2)4-11-7)13-9(12-5)16-3-6(10)15/h4H,3H2,1-2H3,(H2,10,15)','InChIKey=PYGFFZDQPMCLIS-UHFFFAOYSA-N','Cc1nc(SCC(N)=O)nc2c1ncn2C',NULL),
	(169438,0,0,'312-65-2','Consistent with Molecular Formula','C8H8ClFO3S',238.6608,NULL,'38ED24C168F61BB5-FICuS-01-69','38ED24C168F61BB5-FICTS-01-48','38ED24C168F61BB5-uuuuu-01-18','InChI=1S/C8H8ClFO3S/c9-5-6-13-14(11,12)8-3-1-7(10)2-4-8/h1-4H,5-6H2','InChIKey=OAXFFPTVLXBWHL-UHFFFAOYSA-N','O=S(=O)(OCCCl)c1ccc(F)cc1',NULL),
	(169439,0,1,'85650-07-3','Consistent with Molecular Formula','C10H11ClO3S',246.7081,NULL,'1DFF3360D0B924C8-FICuS-01-64','1DFF3360D0B924C8-FICTS-01-43','1DFF3360D0B924C8-uuuuu-01-13','InChI=1S/C10H11ClO3S/c11-7-8-14-15(12,13)9-6-10-4-2-1-3-5-10/h1-6,9H,7-8H2','InChIKey=XRFPTEQKLORANT-UHFFFAOYSA-N','O=S(=O)(/C=C/c1ccccc1)OCCCl','1'),
	(169440,3,0,'83967-05-9','Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'E6C90DC76AC2A84E-FICuS-01-8A','E6C90DC76AC2A84E-FICTS-01-69','E6C90DC76AC2A84E-uuuuu-01-39','InChI=1S/C11H17N3O4/c1-12-8-4-14(11(18)13-10(8)17)7-2-6(5-15)9(16)3-7/h4,6-7,9,12,15-16H,2-3,5H2,1H3,(H,13,17,18)','InChIKey=TXTMUCREBBBNPR-UHFFFAOYSA-N','CNc1cn(C2CC(O)C(CO)C2)c(=O)[nH]c1=O','1'),
	(169441,3,0,'83967-03-7','Consistent with Molecular Formula','C10H13IN2O4',352.1282,NULL,'F17BE039C9DC603F-FICuS-01-7A','F17BE039C9DC603F-FICTS-01-59','F17BE039C9DC603F-uuuuu-01-29','InChI=1S/C10H13IN2O4/c11-7-3-13(10(17)12-9(7)16)6-1-5(4-14)8(15)2-6/h3,5-6,8,14-15H,1-2,4H2,(H,12,16,17)','InChIKey=NEWOWXPKUVLDTM-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)C2)cc1I','1'),
	(169442,5,0,NULL,'Consistent with Molecular Formula','C29H35?CaN9O11',725.7292,NULL,'F18B0C2DB614AB0C-FICuS-01-74','F18B0C2DB614AB0C-FICTS-01-53','F18B0C2DB614AB0C-uuuuu-01-23','InChI=1S/C29H35N9O11.Ca/c30-28-34-23-22(26(45)35-28)37(10-14-11-38(29(48)36-25(14)44)20-7-18(40)19(12-39)49-20)16(9-32-23)8-31-15-3-1-13(2-4-15)24(43)33-17(27(46)47)5-6-21(41)42;/h1-4,11,16-20,31,39-40H,5-10,12H2,(H,33,43)(H,41,42)(H,46,47)(H,36,44,48)(H4','InChIKey=MBFAKCOMVQRPPK-UHFFFAOYSA-N','*.Nc1nc2c(c(=O)[nH]1)N(Cc1cn(C3CC(O)C(CO)O3)c(=O)[nH]c1=O)C(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)CN2.[Ca+2]','1'),
	(169443,1,0,'77337-37-2','Consistent with Molecular Formula','C22H26N8O5',482.498,NULL,'44CCE0A252E45B41-FICuS-01-59','44CCE0A252E45B41-FICTS-01-38','44CCE0A252E45B41-uuuuu-01-08','InChI=1S/C22H26N8O5/c1-2-9-30(11-13-10-25-19-17(26-13)18(23)28-22(24)29-19)14-5-3-12(4-6-14)20(33)27-15(21(34)35)7-8-16(31)32/h3-6,10,15H,2,7-9,11H2,1H3,(H,27,33)(H,31,32)(H,34,35)(H4,23,24,25,28,29)','InChIKey=OXKVXUQXNRYHMZ-UHFFFAOYSA-N','CCCN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(169444,1,0,NULL,'Consistent with Molecular Formula','C20H24N10O4',468.4742,NULL,'9A1A07C19DE81353-FICuS-01-54','9A1A07C19DE81353-FICTS-01-33','9A1A07C19DE81353-uuuuu-01-03','InChI=1S/C20H24N10O4/c1-30(9-11-8-25-16-14(26-11)15(21)28-19(22)29-16)12-4-2-10(3-5-12)17(31)27-13(18(32)33)6-7-24-20(23)34/h2-5,8,13H,6-7,9H2,1H3,(H,27,31)(H,32,33)(H3,23,24,34)(H4,21,22,25,28,29)','InChIKey=UEIAXWZUZUAMSN-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCNC(N)=O)C(=O)O)cc1','1'),
	(169445,1,0,NULL,'Consistent with Molecular Formula','C19H22N10O4',454.4474,NULL,'D1A17123DDD7D0D8-FICuS-01-6E','D1A17123DDD7D0D8-FICTS-01-4D','D1A17123DDD7D0D8-uuuuu-01-1D','InChI=1S/C19H22N10O4/c1-29(8-10-6-23-15-13(25-10)14(20)27-18(21)28-15)11-4-2-9(3-5-11)16(30)26-12(17(31)32)7-24-19(22)33/h2-6,12H,7-8H2,1H3,(H,26,30)(H,31,32)(H3,22,24,33)(H4,20,21,23,27,28)','InChIKey=QJBLQAVLDZGISR-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CNC(N)=O)C(=O)O)cc1','1'),
	(169446,11,6,'38328-44-8','Consistent with Molecular Formula','C36H58O10',650.8482,'FLAVOFUNGIN\nFlavofungin','0744020315C9D104-FICuS-01-16','0744020315C9D104-FICTS-01-F5','D7E35618A6AD4F29-uuuuu-01-1E','InChI=1S/C36H58O10/c1-24(2)36-25(3)16-17-27(37)18-28(38)19-29(39)20-30(40)21-31(41)22-32(42)23-34(44)26(4)33(43)14-12-10-8-6-5-7-9-11-13-15-35(45)46-36/h5-13,15-17,24-34,36-44H,14,18-23H2,1-4H3/b7-5+,8-6+,11-9+,12-10+,15-13+,17-16+','InChIKey=GBVIQYQFMPWELT-VNYSJGGHSA-N','CC(C)C1OC(=O)/C=C/C=C/C=C/C=C/C=C/CC(O)C(C)C(O)CC(O)CC(O)CC(O)CC(O)CC(O)CC(O)/C=C/C1C','1'),
	(169447,0,1,'40794-71-6','Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'53ECD7BFA0AF869E-FICuS-01-9E','53ECD7BFA0AF869E-FICTS-01-7D','53ECD7BFA0AF869E-uuuuu-01-4D','InChI=1S/C20H14N2O4/c23-17-13-7-1-2-8-14(13)18(24)21(17)11-5-6-12-22-19(25)15-9-3-4-10-16(15)20(22)26/h1-10H,11-12H2','InChIKey=QPWMZOCQKSFBNO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C/C=C/CN1C(=O)c2ccccc2C1=O','1'),
	(169448,0,1,'40794-72-7','Consistent with Molecular Formula','C4H10N2',86.1364,NULL,'5C8D6CC08F80BF7F-FICuS-01-92','5C8D6CC08F80BF7F-FICTS-01-71','5C8D6CC08F80BF7F-uuuuu-01-41','InChI=1S/C4H10N2/c5-3-1-2-4-6/h1-2H,3-6H2','InChIKey=FPYGTMVTDDBHRP-UHFFFAOYSA-N','NC/C=C/CN','1'),
	(169449,0,0,'60752-82-1','Consistent with Molecular Formula','C14H23ClN2O2',286.8009,NULL,'4BF009B087E2E298-FICuS-01-5C','4BF009B087E2E298-FICTS-01-3B','4B0CAE55B86F3BD6-uuuuu-01-34','InChI=1S/C14H22N2O2.ClH/c1-5-9-15-13(17)18-12-10-16(11-12)14(6-2,7-3)8-4;/h2,5,12H,1,7-11H2,3-4H3,(H,15,17);1H','InChIKey=YKMNDWLOSOMVRV-UHFFFAOYSA-N','C#CC(CC)(CC)N1CC(OC(=O)NCC=C)C1.Cl',NULL),
	(169450,0,4,'67773-70-0','Consistent with Molecular Formula','C16H12N8',316.3244,NULL,'5AAAD87FC3D4F92C-FICuS-01-9A','8ABEDDEFA8F2E5DA-FICTS-01-A9','9887D3A4F3B236A4-uuuuu-01-0D','InChI=1S/C16H12N8/c1-11-7-21-13(3-17)15(5-19)23-9-12(2)10-24-16(6-20)14(4-18)22-8-11/h7-10,21,24H,1-2H3/b11-7-,12-10-,15-13-,16-14-,22-8+,23-9+','InChIKey=UIWRCYHTJZFBSH-PDGAGZKJSA-N','CC1=C/N/C(C#N)=C(C#N)\\N=C\\C(C)=C/N/C(C#N)=C(C#N)\\N=C\\1','1'),
	(169451,0,4,'67773-75-5','Consistent with Molecular Formula','C24H28N8',428.5388,NULL,'F9E00EFEB5A4BC29-FICuS-01-97','BE325DC401012A90-FICTS-01-20','F118ED68949852F2-uuuuu-01-0A','InChI=1S/C24H28N8/c1-3-5-7-9-19-15-29-21(11-25)23(13-27)31-17-20(10-8-6-4-2)18-32-24(14-28)22(12-26)30-16-19/h15-18,29,32H,3-10H2,1-2H3/b19-15-,20-18-,23-21-,24-22-,30-16+,31-17+','InChIKey=AYOVVMQLHWDGJC-JYJMEXIDSA-N','CCCCCC1=C/N/C(C#N)=C(C#N)\\N=C\\C(CCCCC)=C/N/C(C#N)=C(C#N)\\N=C\\1','1'),
	(169452,1,0,'67761-65-3','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'5EC64D4B0CC7DBBC-FICuS-01-A0','5EC64D4B0CC7DBBC-FICTS-01-7F','5EC64D4B0CC7DBBC-uuuuu-01-4F','InChI=1S/C11H17NO/c1-5-11(4,12-9-13)8-6-7-10(2)3/h5,7H,1,6,8H2,2-4H3','InChIKey=VFCLJIWLHIZEMR-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)N=C=O','1'),
	(169453,0,1,'81727-99-3','Consistent with Molecular Formula','C15H14Cl2N4O',337.2078,'Hydrazinecarboximidamide, 2-[(3,5-dichloro-4-hydroxy- phenyl)phenylmethylene]-N-methyl-','B122947F063BE026-FICuS-01-40','B122947F063BE026-FICTS-01-1F','B122947F063BE026-uuuuu-01-EF','InChI=1S/C15H14Cl2N4O/c1-19-15(18)21-20-13(9-5-3-2-4-6-9)10-7-11(16)14(22)12(17)8-10/h2-8,22H,1H3,(H3,18,19,21)','InChIKey=IIEKXKINQSSBBF-UHFFFAOYSA-N','CNC(=N)N/N=C(\\c1ccccc1)c1cc(Cl)c(O)c(Cl)c1','1'),
	(169454,0,1,'81728-03-2','Consistent with Molecular Formula','C15H14ClFN4',304.7538,NULL,'57E55767355AC728-FICuS-01-48','57E55767355AC728-FICTS-01-27','57E55767355AC728-uuuuu-01-F7','InChI=1S/C15H14ClFN4/c1-19-15(18)21-20-14(10-6-8-11(17)9-7-10)12-4-2-3-5-13(12)16/h2-9H,1H3,(H3,18,19,21)','InChIKey=HCBUFDHOMNMFIO-UHFFFAOYSA-N','CNC(=N)N/N=C(/c1ccc(F)cc1)c1ccccc1Cl','1'),
	(169455,0,1,'81728-02-1','Consistent with Molecular Formula','C15H14F2N4',288.2992,NULL,'1A0AB76DA78F58A0-FICuS-01-71','1A0AB76DA78F58A0-FICTS-01-50','1A0AB76DA78F58A0-uuuuu-01-20','InChI=1S/C15H14F2N4/c1-19-15(18)21-20-14(10-4-2-6-12(16)8-10)11-5-3-7-13(17)9-11/h2-9H,1H3,(H3,18,19,21)','InChIKey=GWIRXRLMTAXNFY-UHFFFAOYSA-N','CNC(=N)NN=C(c1cccc(F)c1)c1cccc(F)c1','1'),
	(169456,0,1,'81728-04-3','Consistent with Molecular Formula','C15H14Cl3N5O2',402.6669,NULL,'3B6C57914F474B87-FICuS-01-55','3B6C57914F474B87-FICTS-01-34','3B90F07470CA92C9-uuuuu-01-07','InChI=1S/C15H13Cl2N5O2.ClH/c1-19-15(18)21-20-14(9-2-4-10(16)5-3-9)12-7-6-11(22(23)24)8-13(12)17;/h2-8H,1H3,(H3,18,19,21);1H','InChIKey=OMZUMBIEWYZMIS-UHFFFAOYSA-N','CNC(=N)N/N=C(\\c1ccc(Cl)cc1)c1ccc([N+](=O)[O-])cc1Cl.Cl','1'),
	(169457,4,0,'10414-81-0','Consistent with Molecular Formula','C10H14N6O3',266.259,'2-AA\nJCI-2172\nADENOSINE, 2\'-AMINO,-2\'-DEOXY','D31C49D6F208B600-FICuS-01-51','D31C49D6F208B600-FICTS-01-30','D31C49D6F208B600-uuuuu-01-00','InChI=1S/C10H14N6O3/c11-5-7(18)4(1-17)19-10(5)16-3-15-6-8(12)13-2-14-9(6)16/h2-5,7,10,17-18H,1,11H2,(H2,12,13,14)','InChIKey=CQKMBZHLOYVGHW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1N','1'),
	(169458,0,1,NULL,'Consistent with Molecular Formula','C19H20Cl2N2',347.2864,NULL,'AE10A42AEA8E0D84-FICuS-01-79','E58B770190F24CB4-FICTS-01-37','8C65F780761C2722-uuuuu-01-EF','InChI=1S/C19H19ClN2.ClH/c1-19(2)16-6-4-5-7-17(16)22(3)18(19)12-13-21-15-10-8-14(20)9-11-15;/h4-13H,1-3H3;1H','InChIKey=XVFHDYXGDPEHCW-UHFFFAOYSA-N','C[N+]1=C(/C=C/Nc2ccc(Cl)cc2)C(C)(C)c2ccccc21.[Cl-]','1'),
	(169459,0,1,NULL,'Consistent with Molecular Formula','C24H28ClN3',393.9583,NULL,'07283EBB2F72C223-FICuS-01-4F','07283EBB2F72C223-FICTS-01-2E','255D6D11B3E0E885-uuuuu-01-06','InChI=1S/C24H27N3.ClH/c1-24(2)19-11-7-9-13-22(19)27(5)23(24)15-14-21-18(16-26(3)4)17-10-6-8-12-20(17)25-21;/h6-15H,16H2,1-5H3;1H','InChIKey=OVTOTRBJRMCPJT-UHFFFAOYSA-N','CN(C)Cc1c(/C=C/C2=[N+](C)c3ccccc3C2(C)C)[nH]c2ccccc12.[Cl-]','1'),
	(169460,0,0,NULL,'Consistent with Molecular Formula','C21H20N4',328.4158,NULL,'FAB6EA7EC6E26CC3-FICuS-01-A7','FAB6EA7EC6E26CC3-FICTS-01-86','FAB6EA7EC6E26CC3-uuuuu-01-56','InChI=1S/C21H20N4/c1-25(2)14-18-17-11-5-6-12-19(17)22-21(18)24-23-20-13-7-9-15-8-3-4-10-16(15)20/h3-13,22H,14H2,1-2H3','InChIKey=VZVVEWUKSDICGR-UHFFFAOYSA-N','CN(C)Cc1c(/N=N/c2cccc3ccccc23)[nH]c2ccccc12',NULL),
	(169461,0,0,NULL,'Consistent with Molecular Formula','C25H25N7O4',487.517,NULL,'A4A81DE3149EC60D-FICuS-01-72','A4A81DE3149EC60D-FICTS-01-51','A4A81DE3149EC60D-uuuuu-01-21','InChI=1S/C25H25N7O4/c1-31(2)15-19-18-7-5-6-8-20(18)26-25(19)30-29-22-14-23(35-3)21(13-24(22)36-4)28-27-16-9-11-17(12-10-16)32(33)34/h5-14,26H,15H2,1-4H3','InChIKey=GXRLOWLLEKVVKS-UHFFFAOYSA-N','COc1cc(/N=N/c2[nH]c3ccccc3c2CN(C)C)c(OC)cc1/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(169462,0,0,'69839-83-4','Consistent with Molecular Formula','C7H7NO4',169.1366,'Didox\n3,4-Dihydroxybenzohydroxamic acid\n3,4-Dihydroxyphenylhydroxamic acid\nBenzamide, N,3,4-trihydroxy-','B2ADB10FD74B142C-FICuS-01-74','AE53C6D728774C8B-FICTS-01-51','B2ADB10FD74B142C-uuuuu-01-23','InChI=1S/C7H7NO4/c9-5-2-1-4(3-6(5)10)7(11)8-12/h1-3,9-10,12H,(H,8,11)','InChIKey=QJMCKEPOKRERLN-UHFFFAOYSA-N','O=C(NO)c1ccc(O)c(O)c1',NULL),
	(169463,0,0,'22372-31-2','Consistent with Molecular Formula','C7H7NO5',185.136,NULL,'F48995FB6E63B324-FICuS-01-67','B4F6F29D6E987F6F-FICTS-01-72','F48995FB6E63B324-uuuuu-01-16','InChI=1S/C7H7NO5/c9-4-2-1-3(7(12)8-13)5(10)6(4)11/h1-2,9-11,13H,(H,8,12)','InChIKey=ZBVCZYANRCUQOU-UHFFFAOYSA-N','O=C(NO)c1ccc(O)c(O)c1O',NULL),
	(169464,0,0,'69839-82-3','Consistent with Molecular Formula','C7H7NO5',185.136,'3,4,5-Trihydroxybenzohydroxamic acid\n3,4,5-Trihydroxyphenylhydroxamic acid\nBenzamide, N,3,4,5-tetrahydroxy-','0B3E88A62564BBD5-FICuS-01-66','BD9D059B3357FE87-FICTS-01-55','0B3E88A62564BBD5-uuuuu-01-15','InChI=1S/C7H7NO5/c9-4-1-3(7(12)8-13)2-5(10)6(4)11/h1-2,9-11,13H,(H,8,12)','InChIKey=XZPJXKWQNHZMNT-UHFFFAOYSA-N','O=C(NO)c1cc(O)c(O)c(O)c1',NULL),
	(169465,0,0,'80568-69-0','Consistent with Molecular Formula','C18H21IN2O2S',456.3406,NULL,'51D8F7592D3A633C-FICuS-01-5D','51D8F7592D3A633C-FICTS-01-3C','4B8002BB834DFC8C-uuuuu-01-21','InChI=1S/C18H20N2O2S.HI/c1-11-4-7-14(19-8-9-20(2)3)16-17(22)13-6-5-12(21)10-15(13)23-18(11)16;/h4-7,10,19,21H,8-9H2,1-3H3;1H','InChIKey=IVRYYPYACLVDKU-UHFFFAOYSA-N','Cc1ccc(NCCN(C)C)c2c(=O)c3ccc(O)cc3sc12.I',NULL),
	(169466,0,0,'79233-13-9','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'40303EBDA9A8C01F-FICuS-01-69','40303EBDA9A8C01F-FICTS-01-48','40303EBDA9A8C01F-uuuuu-01-18','InChI=1S/C13H18O2/c1-10(2)5-6-11-9-12(14-3)7-8-13(11)15-4/h5,7-9H,6H2,1-4H3','InChIKey=PWTDGJPYEZAUKL-UHFFFAOYSA-N','COc1ccc(OC)c(CC=C(C)C)c1',NULL),
	(169467,0,1,NULL,'Consistent with Molecular Formula','C16H20O2',244.3328,NULL,'D6ED45F3952A9D56-FICuS-01-75','D6ED45F3952A9D56-FICTS-01-54','D6ED45F3952A9D56-uuuuu-01-24','InChI=1S/C16H20O2/c1-12(2)5-4-6-13(3)7-8-14-11-15(17)9-10-16(14)18/h5,7,9-11H,4,6,8H2,1-3H3','InChIKey=GAJSCEURGWVNBZ-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/CC1=CC(=O)C=CC1=O','1'),
	(169468,0,0,NULL,'Consistent with Molecular Formula','C11H20Cl2N2O2',283.1972,NULL,'8737938BB335F71E-FICuS-01-56','8737938BB335F71E-FICTS-01-35','8737938BB335F71E-uuuuu-01-05','InChI=1S/C11H20Cl2N2O2/c12-3-7-15(8-4-13)11(16)17-10-9-14-5-1-2-6-14/h1-10H2','InChIKey=DFIZVTWTQATDCM-UHFFFAOYSA-N','O=C(OCCN1CCCC1)N(CCCl)CCCl',NULL),
	(169469,1,0,NULL,'Consistent with Molecular Formula','C11H19Cl2NO4',300.1814,'Carbamic acid, bis(2-chloroethyl)-, (2,2-dimethyl-1,3-dioxolan-4-yl)methyl ester','962A36B53FCAC8DA-FICuS-01-86','962A36B53FCAC8DA-FICTS-01-65','962A36B53FCAC8DA-uuuuu-01-35','InChI=1S/C11H19Cl2NO4/c1-11(2)17-8-9(18-11)7-16-10(15)14(5-3-12)6-4-13/h9H,3-8H2,1-2H3','InChIKey=JMOJVXUPJRDDSF-UHFFFAOYSA-N','CC1(C)OCC(COC(=O)N(CCCl)CCCl)O1','1'),
	(169470,1,0,'65492-82-2','Consistent with Molecular Formula','C27H58NO6P',523.7321,'ALP\nEdelfosine\nEt-18-OCH3\nALKYL-LYSOPHOSPHOLIPID\n1-Octadecyl-2-methylphosphorylcholine\nCholine, 1-octadecyl-2-methoxy-3-phosphoryl-\nPHOSPHORYLCHOLINE, 1-OCTADECYL-2-METHYL- (ALP)\n3,5,9-Trioxa-4-phosphaheptacosan-1-aminium, 4-hydroxy-7-methoxy-N,N,N-trimethyl-, hydroxide, inner salt, 4-oxide','8080EC93C52FD263-FICuS-01-5A','8080EC93C52FD263-FICTS-01-39','CC2DB11957993946-uuuuu-01-03','InChI=1S/C27H58NO6P/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-23-32-25-27(31-5)26-34-35(29,30)33-24-22-28(2,3)4/h27H,6-26H2,1-5H3','InChIKey=MHFRGQHAERHWKZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(COP(=O)([O-])OCC[N+](C)(C)C)OC','1'),
	(169471,0,0,'67238-29-3','Consistent with Molecular Formula','C18H14O6',326.305,NULL,'F88AAF4929BA92FF-FICuS-01-97','F88AAF4929BA92FF-FICTS-01-76','F88AAF4929BA92FF-uuuuu-01-46','InChI=1S/C18H14O6/c1(7-19-13-3-5-15-17(9-13)23-11-21-15)2-8-20-14-4-6-16-18(10-14)24-12-22-16/h3-6,9-10H,7-8,11-12H2','InChIKey=CNYBYQWTWSUZLC-UHFFFAOYSA-N','C(#CCOc1ccc2c(c1)OCO2)COc1ccc2c(c1)OCO2',NULL),
	(169472,0,0,'67238-30-6','Consistent with Molecular Formula','C18H10F6N2O6',464.2772,NULL,'E58DDD5A8C07B0FF-FICuS-01-9B','E58DDD5A8C07B0FF-FICTS-01-7A','E58DDD5A8C07B0FF-uuuuu-01-4A','InChI=1S/C18H10F6N2O6/c19-17(20,21)13-9-11(3-5-15(13)25(27)28)31-7-1-2-8-32-12-4-6-16(26(29)30)14(10-12)18(22,23)24/h3-6,9-10H,7-8H2','InChIKey=STMIFLGHVXOMJI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCC#CCOc2ccc([N+](=O)[O-])c(C(F)(F)F)c2)cc1C(F)(F)F',NULL),
	(169473,2,0,'59521-18-5','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'46CD3E53CF30C5C8-FICuS-01-77','46CD3E53CF30C5C8-FICTS-01-56','46CD3E53CF30C5C8-uuuuu-01-26','InChI=1S/C18H18O4/c1-17-13-9-11(19-3)5-7-15(13)21-18(17,2)22-16-8-6-12(20-4)10-14(16)17/h5-10H,1-4H3','InChIKey=WTKSFOBHXLTWDJ-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C)c3cc(OC)ccc3OC1(C)O2','1'),
	(169474,1,0,'90524-01-9','Consistent with Molecular Formula','C16H12Cl2O2',307.1756,NULL,'A45EA112C24A216B-FICuS-01-50','A45EA112C24A216B-FICTS-01-2F','A45EA112C24A216B-uuuuu-01-FF','InChI=1S/C16H12Cl2O2/c1-15-11-7-9(17)3-5-13(11)19-16(15,2)20-14-6-4-10(18)8-12(14)15/h3-8H,1-2H3','InChIKey=RKXVWHBHIXWTFS-UHFFFAOYSA-N','CC12Oc3ccc(Cl)cc3C1(C)c1cc(Cl)ccc1O2','1'),
	(169475,0,1,'69227-95-8','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'4D5C351A8BA8DD27-FICuS-01-75','4D5C351A8BA8DD27-FICTS-01-54','4D5C351A8BA8DD27-uuuuu-01-24','InChI=1S/C10H11NO2/c1-11(13)10(12)8-7-9-5-3-2-4-6-9/h2-8,13H,1H3','InChIKey=PLXAUMYTSCFTJS-UHFFFAOYSA-N','CN(O)C(=O)/C=C/c1ccccc1','1'),
	(169476,1,0,'69227-97-0','Consistent with Molecular Formula','C9H12N4O5',256.2176,NULL,'4D378146D65D374B-FICuS-01-4F','36D97D46DFEC7EB4-FICTS-01-75','4D378146D65D374B-uuuuu-01-FE','InChI=1S/C9H12N4O5/c10-6-3-5(1-2-8(6)13(17)18)7(11-15)4-9(14)12-16/h1-3,7,11,15-16H,4,10H2,(H,12,14)','InChIKey=CQMVLBYCLXEGDD-UHFFFAOYSA-N','Nc1cc(C(CC(=O)NO)NO)ccc1[N+](=O)[O-]','1'),
	(169477,1,0,'57470-78-7','Consistent with Molecular Formula','C20H34ClN3O4',415.9593,'Celiprolol HCl','C7C115C4BA5B209C-FICuS-01-6A','C7C115C4BA5B209C-FICTS-01-49','C73DB22185D6F9D2-uuuuu-01-1A','InChI=1S/C20H33N3O4.ClH/c1-7-23(8-2)19(26)22-15-9-10-18(17(11-15)14(3)24)27-13-16(25)12-21-20(4,5)6;/h9-11,16,21,25H,7-8,12-13H2,1-6H3,(H,22,26);1H','InChIKey=VKJHTUVLJYWAEY-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1ccc(OCC(O)CNC(C)(C)C)c(C(C)=O)c1.Cl','1'),
	(169478,1,0,'74659-99-7','Consistent with Molecular Formula','C14H18ClNO3',283.7541,NULL,'1EE3C9C48AEE37DC-FICuS-01-9C','1EE3C9C48AEE37DC-FICTS-01-7B','1EE3C9C48AEE37DC-uuuuu-01-4B','InChI=1S/C14H18ClNO3/c1-14(2,3)16-8-12(19-13(16)17)9-18-11-6-4-10(15)5-7-11/h4-7,12H,8-9H2,1-3H3','InChIKey=CHLHCRMFSBXXOD-UHFFFAOYSA-N','CC(C)(C)N1CC(COc2ccc(Cl)cc2)OC1=O','1'),
	(169479,0,0,'67176-08-3','Consistent with Molecular Formula','C14H13N5O3',299.2884,NULL,'C8BDDF03F6B6F420-FICuS-01-85','A14BFCE8B869B197-FICTS-01-60','C8BDDF03F6B6F420-uuuuu-01-34','InChI=1S/C14H13N5O3/c1-2-22-14(21)17-12-16-13(20)19(18-12)11-8-7-9-5-3-4-6-10(9)15-11/h3-8H,2H2,1H3,(H2,16,17,18,20,21)','InChIKey=BJDBLXKSFKVUTQ-UHFFFAOYSA-N','CCOC(=O)Nc1nn(-c2ccc3ccccc3n2)c(=O)[nH]1',NULL),
	(169480,0,0,'33089-61-1','Consistent with Molecular Formula','C19H23N3',293.4108,'BAAM\nU-36059\nTriazid\nAmitraz\nBTS-27419\n2,4-Xylidine, N,N\'-(methyliminodimethylidyne)bis-\nN,N\'-[(Methylimino)dimethylidyne]bis[2,4-xylidine]\n1,5-Di(2,4-dimethylphenyl)-3-methyl-1,3,5-triazapenta-1,4-diene\nN\'-(2,4-Dimethylphenyl)-N-[[(2,4-dimethylphenyl)imino]methyl]-N-methylmethanimidamide\nMethanimidamide, N\'-(2,4-dimethylphenyl)-N-[[(2,4-dimethylphenyl)imino]methyl]-N-methyl-','F7D94CD5D689BF10-FICuS-01-85','F7D94CD5D689BF10-FICTS-01-64','F7D94CD5D689BF10-uuuuu-01-34','InChI=1S/C19H23N3/c1-14-6-8-18(16(3)10-14)20-12-22(5)13-21-19-9-7-15(2)11-17(19)4/h6-13H,1-5H3','InChIKey=QXAITBQSYVNQDR-UHFFFAOYSA-N','Cc1ccc(/N=C/N(C)/C=N/c2ccc(C)cc2C)c(C)c1',NULL),
	(169481,1,0,'6359-85-9','Consistent with Molecular Formula','C23H21N5NaO6S2',550.5586,'C.I. 18835\nFast Yellow MR\nAcid yellow 25\nMidlon Yellow R\nOxanal Yellow R\nBelacid Yellow R\nOptamine Yellow R\nNovamina Yellow R\nLanaperl Yellow R\nSupracid Yellow R\nTertracid Yellow R\nAquamine Yellow RN\nTectilon Yellow 2R\nSupramine Yellow R\nAcid Fast Yellow R\nSupracetil Yellow R\nSupramine Yellow RA\nErio Fast Yellow RS\nErionyl Yellow E-RL\nKiton Fast Yellow 2R\nDiacid Fast Yellow R\nFenazo Light Yellow R\nSuminol Fast Yellow R\nCyanine Fast Yellow R\nAcidine Fast Yellow R\nXylene Fast Yellow RPN\nSumitomo Fast Yellow R\nVondacid Fast Yellow R\nBenzenesulfonic acid, 4-[4,5-dihydro-3-methyl-4-[[4-methyl-3-[(phenylamino)sulfonyl]phenyl]azo]-5-oxo-1H-pyrazol-1-yl]-, monosodium salt\nC.I. Acid Yellow 25, monosodium salt\nAmido Fast Yellow R\nC.I. Acid Yellow 25','F21472411DE8A3B6-FICuS-01-50','DADE080FC35FFD6C-FICTS-01-86','79F39E4E7D93111E-uuuuu-01-15','InChI=1S/C23H21N5O6S2.Na/c1-15-8-9-18(14-21(15)35(30,31)27-17-6-4-3-5-7-17)24-25-22-16(2)26-28(23(22)29)19-10-12-20(13-11-19)36(32,33)34;/h3-14,22,27H,1-2H3,(H,32,33,34);/q;+1','InChIKey=WYLWMAWLDZBLRN-UHFFFAOYSA-N','CC1=NN(c2ccc(S(=O)(=O)O)cc2)C(=O)C1/N=N/c1ccc(C)c(S(=O)(=O)Nc2ccccc2)c1.[Na+]','1'),
	(169482,1,0,'1115-22-6','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'F0CDD43711C33FC8-FICuS-01-72','F0CDD43711C33FC8-FICTS-01-51','F0CDD43711C33FC8-uuuuu-01-21','InChI=1S/C6H11NO4/c1-7(2)4(6(10)11)3-5(8)9/h4H,3H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=AXWJKQDGIVWVEW-UHFFFAOYSA-N','CN(C)C(CC(=O)O)C(=O)O','1'),
	(169483,1,0,NULL,'Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'22A9D01A0723E8F5-FICuS-01-4F','22A9D01A0723E8F5-FICTS-01-2E','22A9D01A0723E8F5-uuuuu-01-FE','InChI=1S/C6H12N2O3/c1-8(2)4(6(10)11)3-5(7)9/h4H,3H2,1-2H3,(H2,7,9)(H,10,11)','InChIKey=OPHVSASGPNDWOP-UHFFFAOYSA-N','CN(C)C(CC(N)=O)C(=O)O','1'),
	(169484,1,0,NULL,'Consistent with Molecular Formula','C6H12N2O5',192.1712,NULL,'5499B4D0282E2DE9-FICuS-01-61','5499B4D0282E2DE9-FICTS-01-40','F7EEA0C18CEB9F7C-uuuuu-01-5D','InChI=1S/C5H10N2O3.CH2O2/c1-7-4(8)2-3(6)5(9)10;2-1-3/h3H,2,6H2,1H3,(H,7,8)(H,9,10);1H,(H,2,3)','InChIKey=HEHOEOGPNIQXSH-UHFFFAOYSA-N','CNC(=O)CC(N)C(=O)O.O=CO','1'),
	(169485,1,0,NULL,'Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'86B4F8CF4A32CD71-FICuS-01-7B','86B4F8CF4A32CD71-FICTS-01-5A','86B4F8CF4A32CD71-uuuuu-01-2A','InChI=1S/C7H14N2O3/c1-8-6(10)4-5(7(11)12)9(2)3/h5H,4H2,1-3H3,(H,8,10)(H,11,12)','InChIKey=JWTWKCAPMNDHFT-UHFFFAOYSA-N','CNC(=O)CC(C(=O)O)N(C)C','1'),
	(169486,1,0,'33327-07-0','Consistent with Molecular Formula','C9H15N3O4',229.2352,NULL,'2F68C68FA88CE183-FICuS-01-79','6785988C695BC6C8-FICTS-01-46','4630531DC092CAA7-uuuuu-01-FA','InChI=1S/C9H12N2O3.H3NO/c12-9(11-14)6-8(10-13)7-4-2-1-3-5-7;1-2/h1-5,8,10,13-14H,6H2,(H,11,12);2H,1H2','InChIKey=RGEPECVADSACQC-UHFFFAOYSA-N','NO.O=C(CC(NO)c1ccccc1)NO','1'),
	(169487,7,0,'88360-88-7','Consistent with Molecular Formula','C39H46N6O10',758.8266,'DESMETHYLBOUVARDIN\nO-Desmethylbouvardin\nBOUVARDIN, O-DESMETHYL\n22-Oxa-3,6,9,12,15,29-hexaazatetracyclo[14.12.2.218,21.123, 27]tritriacontane, cyclic peptide deriv\nBouvardin, 3-(N-methyl-L-tyrosine)-','3C594EB612AB0645-FICuS-01-51','3C594EB612AB0645-FICTS-01-30','3C594EB612AB0645-uuuuu-01-00','InChI=1S/C39H46N6O10/c1-20-34(49)41-21(2)37(52)43(4)28(17-23-7-12-26(46)13-8-23)36(51)42-22(3)38(53)45(6)32-33(48)25-10-14-27(15-11-25)55-31-19-24(9-16-30(31)47)18-29(35(50)40-20)44(5)39(32)54/h7-16,19-22,28-29,32-33,46-48H,17-18H2,1-6H3,(H,40,50)(H,41,49','InChIKey=YOCWDXULSGQNRW-UHFFFAOYSA-N','CC1NC(=O)C2Cc3ccc(O)c(c3)Oc3ccc(cc3)C(O)C(C(=O)N2C)N(C)C(=O)C(C)NC(=O)C(Cc2ccc(O)cc2)N(C)C(=O)C(C)NC1=O','1'),
	(169488,2,0,'78804-73-6','Consistent with Molecular Formula','C8H8O2',136.15,NULL,'D3C34E7BE1052200-FICuS-01-45','D3C34E7BE1052200-FICTS-01-24','D3C34E7BE1052200-uuuuu-01-F4','InChI=1S/C8H8O2/c1-5-6-3-2-4-7(6)10-8(5)9/h2,4,6-7H,1,3H2','InChIKey=YJZSCBNXFHQEHK-UHFFFAOYSA-N','C=C1C(=O)OC2C=CCC12','1'),
	(169489,4,0,NULL,'Consistent with Molecular Formula','C8H8O3',152.1494,NULL,'89FBBED2B1C93E0B-FICuS-01-96','89FBBED2B1C93E0B-FICTS-01-75','224A5AA057236E6B-uuuuu-01-FA','InChI=1S/C8H8O3/c1-3-4-2-5-7(10-5)6(4)11-8(3)9/h4-7H,1-2H2/t4-,5+,6+,7+/m0/s1','InChIKey=FFLYLXVDJRYOIN-BDVNFPICSA-N','C=C1C(=O)OC2C1CC1OC12','1'),
	(169490,4,0,NULL,'Consistent with Molecular Formula','C8H8O3',152.1494,NULL,'94D92D583A5A00DD-FICuS-01-66','94D92D583A5A00DD-FICTS-01-45','23CF5B5593B8F0E2-uuuuu-01-18','InChI=1S/C8H8O3/c1-3-6-4(11-8(3)9)2-5-7(6)10-5/h4-7H,1-2H2/t4-,5+,6-,7+/m0/s1','InChIKey=ONYSCUBVAYSVIB-BNHYGAARSA-N','C=C1C(=O)OC2CC3OC3C12','1'),
	(169491,4,0,NULL,'Consistent with Molecular Formula','C8H8O3',152.1494,NULL,'29F9B42BFAE3E63B-FICuS-01-8A','29F9B42BFAE3E63B-FICTS-01-69','23CF5B5593B8F0E2-uuuuu-01-18','InChI=1S/C8H8O3/c1-3-6-4(11-8(3)9)2-5-7(6)10-5/h4-7H,1-2H2/t4-,5-,6-,7-/m0/s1','InChIKey=ONYSCUBVAYSVIB-AXMZGBSTSA-N','C=C1C(=O)OC2CC3OC3C12','1'),
	(169492,2,0,'58851-77-7','Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'58C06851B4244D81-FICuS-01-38','58C06851B4244D81-FICTS-01-17','58C06851B4244D81-uuuuu-01-E7','InChI=1S/C14H14O5/c1-7(15)17-11-3-4-12(18-8(2)16)10-6-14-13(19-14)5-9(10)11/h3-4,13-14H,5-6H2,1-2H3','InChIKey=ONSBNJDWQUGGAG-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c1CC1OC1C2','1'),
	(169493,0,0,NULL,'Consistent with Molecular Formula','C32H31?Cl3N6O2',637.9949,NULL,'801C21B632FB260B-FICuS-01-45','801C21B632FB260B-FICTS-01-24','801C21B632FB260B-uuuuu-01-F4','InChI=1S/C32H30Cl2N6O2.ClH/c1-41-27-13-11-23-31(39-27)29(21-9-7-19(33)17-25(21)37-23)35-15-5-3-4-6-16-36-30-22-10-8-20(34)18-26(22)38-24-12-14-28(42-2)40-32(24)30;/h7-14,17-18H,3-6,15-16H2,1-2H3,(H,35,37)(H,36,38);1H','InChIKey=ILFKIWRLEXGMBR-UHFFFAOYSA-N','*.COc1ccc2nc3cc(Cl)ccc3c(NCCCCCCNc3c4ccc(Cl)cc4nc4ccc(OC)nc34)c2n1.Cl',NULL),
	(169494,0,0,NULL,'Consistent with Molecular Formula','C32H31?Cl3N6O4',669.9937,NULL,'CC1DE90E5B474859-FICuS-01-71','CC1DE90E5B474859-FICTS-01-50','CC1DE90E5B474859-uuuuu-01-20','InChI=1S/C32H30Cl2N6O4.ClH/c1-43-27-13-11-23-31(37-27)29(21-9-7-19(33)17-25(21)39(23)41)35-15-5-3-4-6-16-36-30-22-10-8-20(34)18-26(22)40(42)24-12-14-28(44-2)38-32(24)30;/h7-14,17-18,35-36H,3-6,15-16H2,1-2H3;1H','InChIKey=IRIQULPMPADUBJ-UHFFFAOYSA-N','*.COc1ccc2c(n1)c(NCCCCCCNc1c3ccc(Cl)cc3[n+]([O-])c3ccc(OC)nc13)c1ccc(Cl)cc1[n+]2[O-].Cl',NULL),
	(169495,3,0,NULL,'Consistent with Molecular Formula','C28H20N4O8',540.488,'4,4\'-Dinitrostilbene cyclo adduct','C07A21E80B5CFDEB-FICuS-01-8D','C07A21E80B5CFDEB-FICTS-01-6C','C07A21E80B5CFDEB-uuuuu-01-3C','InChI=1S/C28H20N4O8/c33-17-18-1-9-22(10-2-18)29-27(20-5-13-24(14-6-20)31(36)37)26(19-3-11-23(12-4-19)30(34)35)28(40-29)21-7-15-25(16-8-21)32(38)39/h1-17,26-28H','InChIKey=WTRKPWYNCDOLJM-UHFFFAOYSA-N','O=Cc1ccc(N2OC(c3ccc([N+](=O)[O-])cc3)C(c3ccc([N+](=O)[O-])cc3)C2c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(169496,6,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,'SESQUITERPENE T-1','5296FBE20C848CF7-FICuS-01-73','5296FBE20C848CF7-FICTS-01-52','5296FBE20C848CF7-uuuuu-01-22','InChI=1S/C19H22O6/c1-8-5-14(24-18(22)9(2)7-20)16-11(4)19(23)25-17(16)15-10(3)13(21)6-12(8)15/h12-17,20-21H,1-7H2','InChIKey=KHSCYOFDKADJDJ-UHFFFAOYSA-N','C=C(CO)C(=O)OC1CC(=C)C2CC(O)C(=C)C2C2OC(=O)C(=C)C12','1'),
	(169497,2,0,'70521-94-7','Consistent with Molecular Formula','C12H12N2O3',232.2384,'Sesbanine\nSESBANINE (+)\n(+)-Sesbanine\nSpiro[cyclopentane-1,4\'(1\'H)-[2,7]naphthyridine]-1\',3\'(2\'H)-dione, 3-hydroxy-, (1R-trans)-','DA7905199CDB8D5A-FICuS-01-7F','DA7905199CDB8D5A-FICTS-01-5E','DA7905199CDB8D5A-uuuuu-01-2E','InChI=1S/C12H12N2O3/c15-7-1-3-12(5-7)9-2-4-13-6-8(9)10(16)14-11(12)17/h2,4,6-7,15H,1,3,5H2,(H,14,16,17)','InChIKey=UETOAKFPMASNTK-UHFFFAOYSA-N','O=C1NC(=O)C2(CCC(O)C2)c2ccncc21','1'),
	(169498,0,0,NULL,'Consistent with Molecular Formula','C6H6KN2O2',177.2236,NULL,'16DF681C4D7A0E4C-FICuS-01-76','10B19FEB88B30417-FICTS-01-31','DC7880922E989F2F-uuuuu-01-1E','InChI=1S/C6H6N2O2.K/c9-8(10)5-6-3-1-2-4-7-6;/h1-5H,(H,9,10);/q;+1','InChIKey=RLNXFVLVVHCVRK-UHFFFAOYSA-N','[K+].[O-]/[N+](O)=C\\c1ccccn1',NULL),
	(169499,1,0,'22353-56-6','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'12B1BAD108296D42-FICuS-01-48','12B1BAD108296D42-FICTS-01-27','12B1BAD108296D42-uuuuu-01-F7','InChI=1S/C9H8N2O2/c1-13-9(12)7(6-10)8-4-2-3-5-11-8/h2-5,7H,1H3','InChIKey=KGUXRSBFGKMZAT-UHFFFAOYSA-N','COC(=O)C(C#N)c1ccccn1','1'),
	(169500,1,0,'57115-24-9','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'5CB2CBE93B9E3334-FICuS-01-76','5CB2CBE93B9E3334-FICTS-01-55','5CB2CBE93B9E3334-uuuuu-01-25','InChI=1S/C9H8N2O/c1-7(12)8(6-10)9-4-2-3-5-11-9/h2-5,8H,1H3','InChIKey=ZKSFBSZAPWNWFK-UHFFFAOYSA-N','CC(=O)C(C#N)c1ccccn1','1'),
	(169501,0,1,'39998-21-5','Consistent with Molecular Formula','C9H11NO2',165.1914,'Acetic acid, (1-methyl-2(1H)-pyridinylidene)-, methyl ester','358C78131CF02AB1-FICuS-01-4D','358C78131CF02AB1-FICTS-01-2C','358C78131CF02AB1-uuuuu-01-FC','InChI=1S/C9H11NO2/c1-10-6-4-3-5-8(10)7-9(11)12-2/h3-7H,1-2H3','InChIKey=BRIRBMVQJSWOKR-UHFFFAOYSA-N','COC(=O)/C=C1\\C=CC=CN1C','1'),
	(169502,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'C6D5D9077026BA79-FICuS-01-5F','C6D5D9077026BA79-FICTS-01-3E','C6D5D9077026BA79-uuuuu-01-0E','InChI=1S/C16H12N2O2/c1-11(19)12-10-13(14-6-2-4-8-17-14)16(20)18-9-5-3-7-15(12)18/h2-10H,1H3','InChIKey=BUALNRBUPMGWBL-UHFFFAOYSA-N','CC(=O)c1cc(-c2ccccn2)c(=O)n2ccccc12',NULL),
	(169503,0,0,'54401-82-0','Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'9AD9AF9C38C9AD8A-FICuS-01-A6','9AD9AF9C38C9AD8A-FICTS-01-85','9AD9AF9C38C9AD8A-uuuuu-01-55','InChI=1S/C17H14N2O3/c1-2-22-17(21)13-11-12(14-7-3-5-9-18-14)16(20)19-10-6-4-8-15(13)19/h3-11H,2H2,1H3','InChIKey=YAVMUMPTDLVFQD-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccccn2)c(=O)n2ccccc12',NULL),
	(169504,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O2',327.3416,'4H-Quinolizin-4-one, 3-(2-pyridinyl)-1-(3-pyridinylcarbonyl)-','C423FDB27B8CB863-FICuS-01-78','C423FDB27B8CB863-FICTS-01-57','C423FDB27B8CB863-uuuuu-01-27','InChI=1S/C20H13N3O2/c24-19(14-6-5-9-21-13-14)16-12-15(17-7-1-3-10-22-17)20(25)23-11-4-2-8-18(16)23/h1-13H','InChIKey=TWPLDXHBNFYCJP-UHFFFAOYSA-N','O=C(c1cccnc1)c1cc(-c2ccccn2)c(=O)n2ccccc12',NULL),
	(169505,0,0,'39541-69-0','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'2A87C8B4A6F9E2B7-FICuS-01-80','2A87C8B4A6F9E2B7-FICTS-01-5F','2A87C8B4A6F9E2B7-uuuuu-01-2F','InChI=1S/C12H15NO4/c1-3-16-11(14)10(12(15)17-4-2)9-7-5-6-8-13-9/h5-8,10H,3-4H2,1-2H3','InChIKey=YIXXSVCHEKAGMZ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1ccccn1',NULL),
	(169506,0,0,'36209-14-0','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'6535D3ACF6E067DF-FICuS-01-7D','6535D3ACF6E067DF-FICTS-01-5C','6535D3ACF6E067DF-uuuuu-01-2C','InChI=1S/C6H12N2O3/c1-4-11-6(10)8(3)5(9)7-2/h4H2,1-3H3,(H,7,9)','InChIKey=FLWWNSDLTRLYGG-UHFFFAOYSA-N','CCOC(=O)N(C)C(=O)NC',NULL),
	(169507,9,0,'990-33-0','Consistent with Molecular Formula','C26H32O10',504.5328,'CHAPARRINONE TRIACETATE\nChaparrinone triacetate','53FA397ACC3C460B-FICuS-01-72','53FA397ACC3C460B-FICTS-01-51','53FA397ACC3C460B-uuuuu-01-21','InChI=1S/C26H32O10/c1-11-7-18(30)24(35-15(5)29)25(6)16(11)8-19-26(10-33-13(3)27)17(9-20(31)36-19)12(2)22(34-14(4)28)21(32)23(25)26/h7,12,16-17,19,22-24H,8-10H2,1-6H3','InChIKey=ZOURDFBRMWJVKJ-UHFFFAOYSA-N','CC(=O)OCC12C3CC4C(C)=CC(=O)C(OC(C)=O)C4(C)C1C(=O)C(OC(C)=O)C(C)C2CC(=O)O3','1'),
	(169508,8,0,'79752-54-8','Consistent with Molecular Formula','C26H30O10',502.517,'.DELTA.14,15-Chaparrinone triacetate\nCHAPARRINONE TRIACETATE, 14,15-DEHYDRO-','96A6B0E8A8173592-FICuS-01-50','96A6B0E8A8173592-FICTS-01-2F','96A6B0E8A8173592-uuuuu-01-FF','InChI=1S/C26H30O10/c1-11-7-18(30)24(35-15(5)29)25(6)16(11)8-19-26(10-33-13(3)27)17(9-20(31)36-19)12(2)22(34-14(4)28)21(32)23(25)26/h7,9,12,16,19,22-24H,8,10H2,1-6H3','InChIKey=VYQXUJXNZSWNRT-UHFFFAOYSA-N','CC(=O)OCC12C3=CC(=O)OC1CC1C(C)=CC(=O)C(OC(C)=O)C1(C)C2C(=O)C(OC(C)=O)C3C','1'),
	(169509,9,0,'79752-57-1','Consistent with Molecular Formula','C20H24O8',392.4048,'5-Hydroxy-.DELTA.14,15-chaparrinone\nCHAPARRINONE,5-HYDROXY-14,15-DEHYDRO-','D3D15B87C528E301-FICuS-01-54','7D290BDAC602253E-FICTS-01-3D','D3D15B87C528E301-uuuuu-01-03','InChI=1S/C20H24O8/c1-8-4-11(21)15(24)17(3)16-18-7-27-20(16,26)14(23)9(2)10(18)5-13(22)28-12(18)6-19(8,17)25/h4-5,9,12,14-16,23-26H,6-7H2,1-3H3','InChIKey=SMBOOGQNSAWYCA-UHFFFAOYSA-N','CC1=CC(=O)C(O)C2(C)C3C4(O)OCC35C(=CC(=O)OC5CC12O)C(C)C4O','1'),
	(169510,9,0,'79752-58-2','Consistent with Molecular Formula','C20H24O7',376.4054,'.DELTA.14,15-Chaparrinone\nCHAPARRINONE, 14,15-DEHYDRO-','E1A99966C853B88F-FICuS-01-70','4BAEEDE0E7F51AAB-FICTS-01-8C','E1A99966C853B88F-uuuuu-01-1F','InChI=1S/C20H24O7/c1-8-4-12(21)16(24)18(3)10(8)5-13-19-7-26-20(25,17(18)19)15(23)9(2)11(19)6-14(22)27-13/h4,6,9-10,13,15-17,23-25H,5,7H2,1-3H3','InChIKey=WSMBJDADLKPENB-UHFFFAOYSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)C=C3C(C)C(O)C4(O)OCC31C42','1'),
	(169511,8,0,'79802-82-7','Consistent with Molecular Formula','C26H30O11',518.5164,'5-Hydroxy-.DELTA.14,15-chaparrinone triacetate\nCHAPARRINONE TRIACETATE, 5-HYDROXY-14,15-DEHYDRO','9A90002A0BBB921E-FICuS-01-54','9A90002A0BBB921E-FICTS-01-33','9A90002A0BBB921E-uuuuu-01-03','InChI=1S/C26H30O11/c1-11-7-17(30)23(36-15(5)29)24(6)22-20(32)21(35-14(4)28)12(2)16-8-19(31)37-18(9-26(11,24)33)25(16,22)10-34-13(3)27/h7-8,12,18,21-23,33H,9-10H2,1-6H3','InChIKey=BDIVMRHJDSWSND-UHFFFAOYSA-N','CC(=O)OCC12C3=CC(=O)OC1CC1(O)C(C)=CC(=O)C(OC(C)=O)C1(C)C2C(=O)C(OC(C)=O)C3C','1'),
	(169512,7,0,'69748-99-8','Consistent with Molecular Formula','C20H20O6',356.3744,'PLAUNOL A\nPlaunol A','1317A5B8B453B73D-FICuS-01-51','1317A5B8B453B73D-FICTS-01-30','1317A5B8B453B73D-uuuuu-01-00','InChI=1S/C20H20O6/c1-10-7-15-20-12(16(21)25-15)3-2-4-14(20)19(10)8-13(11-5-6-23-9-11)24-18(19)26-17(20)22/h3,5-6,9,13-15,17-18,22H,1-2,4,7-8H2','InChIKey=UESBLSHYDVKRSY-UHFFFAOYSA-N','C=C1CC2OC(=O)C3=CCCC4C15CC(c1ccoc1)OC5OC(O)C324','1'),
	(169513,5,0,'69749-00-4','Consistent with Molecular Formula','C20H20O6',356.3744,'PLAUNOL B\nPlaunol B','7169295E68F02831-FICuS-01-35','7169295E68F02831-FICTS-01-14','7169295E68F02831-uuuuu-01-E4','InChI=1S/C20H20O6/c1-11-7-16-20(10-21)13(17(22)26-16)3-2-4-15(20)19(11)8-14(25-18(19)23)12-5-6-24-9-12/h3,5-6,9,14-16,21H,1-2,4,7-8,10H2','InChIKey=GQRWYOWPTLFVDK-UHFFFAOYSA-N','C=C1CC2OC(=O)C3=CCCC(C14CC(c1ccoc1)OC4=O)C32CO','1'),
	(169514,7,0,'26121-57-3','Consistent with Molecular Formula','C21H26O6',374.4328,'2-Desmethylquassin\nQUASSIN, 2-DESMETHYL','B446C755B520B77D-FICuS-01-58','6DBDDB8276FC3EF7-FICTS-01-81','4360AF4AE2C736CD-uuuuu-01-20','InChI=1S/C21H26O6/c1-9-6-13(22)19(25)21(4)11(9)7-14-20(3)12(8-15(23)27-14)10(2)17(26-5)16(24)18(20)21/h6,9,11-12,14,18,22H,7-8H2,1-5H3/t9-,11+,12+,14-,18+,20-,21+/m1/s1','InChIKey=IBDCZBYIEPTNQQ-CEAVDVEISA-N','COC1=C(C)C2CC(=O)OC3CC4C(C)C=C(O)C(=O)C4(C)C(C1=O)C32C','1'),
	(169515,0,0,'486-21-5','Consistent with Molecular Formula','C11H10O5',222.197,'Isofraxidin\nISOFRAXIDIN B814484K143','B13DD6F08D5D750A-FICuS-01-73','B13DD6F08D5D750A-FICTS-01-52','B13DD6F08D5D750A-uuuuu-01-22','InChI=1S/C11H10O5/c1-14-7-5-6-3-4-8(12)16-10(6)11(15-2)9(7)13/h3-5,13H,1-2H3','InChIKey=HOEVRHHMDJKUMZ-UHFFFAOYSA-N','COc1cc2ccc(=O)oc2c(OC)c1O',NULL),
	(169516,0,0,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,'Microminutin\nMICROMINUTIN B99749 K156','24F88F9A60C504BD-FICuS-01-6B','24F88F9A60C504BD-FICTS-01-4A','24F88F9A60C504BD-uuuuu-01-1A','InChI=1S/C15H12O5/c1-8-10(7-19-15(8)17)13-11(18-2)5-3-9-4-6-12(16)20-14(9)13/h3-6H,7H2,1-2H3','InChIKey=SZDQMJNXOGFLAJ-UHFFFAOYSA-N','COc1ccc2ccc(=O)oc2c1C1=C(C)C(=O)OC1',NULL),
	(169517,4,0,'75731-43-0','Consistent with Molecular Formula','C28H35N3O4',477.6022,'Marcfortine A\nFrom Penicillium roqueforti\nAlkaloid from Penicillium roqueforti','0001C050114256C9-FICuS-01-0F','0001C050114256C9-FICTS-01-EE','0001C050114256C9-uuuuu-01-BE','InChI=1S/C28H35N3O4/c1-24(2)11-13-34-21-18(35-24)9-8-17-20(21)29-22(32)28(17)15-27-16-31-12-7-6-10-26(31,23(33)30(27)5)14-19(27)25(28,3)4/h8-9,11,13,19H,6-7,10,12,14-16H2,1-5H3,(H,29,32)','InChIKey=KYKUTNUWXQVSSU-UHFFFAOYSA-N','CN1C(=O)C23CCCCN2CC12CC1(C(=O)Nc4c1ccc1c4OC=CC(C)(C)O1)C(C)(C)C2C3','1'),
	(169518,6,0,NULL,'Consistent with Molecular Formula','C23H39N5O5S2',529.7116,'MALFORMIN A\nMalformin A','F4AA4A587D8982A4-FICuS-01-70','F4AA4A587D8982A4-FICTS-01-4F','F4AA4A587D8982A4-uuuuu-01-1F','InChI=1S/C23H39N5O5S2/c1-7-13(6)18-23(33)26-15-9-34-35-10-16(25-20(15)30)21(31)27-17(12(4)5)22(32)24-14(8-11(2)3)19(29)28-18/h11-18H,7-10H2,1-6H3,(H,24,32)(H,25,30)(H,26,33)(H,27,31)(H,28,29)','InChIKey=RNCGDQLZIATDOU-UHFFFAOYSA-N','CCC(C)C1NC(=O)C(CC(C)C)NC(=O)C(C(C)C)NC(=O)C2CSSCC(NC1=O)C(=O)N2','1'),
	(169519,2,0,'75023-52-8','Consistent with Molecular Formula','C12H12N2O3',232.2384,'(+-)-10-Episesbanine\nSESBANINE, (+)-10-EPI-','915EE7A0660CCC8D-FICuS-01-79','915EE7A0660CCC8D-FICTS-01-58','DA7905199CDB8D5A-uuuuu-01-2E','InChI=1S/C12H12N2O3/c15-7-1-3-12(5-7)9-2-4-13-6-8(9)10(16)14-11(12)17/h2,4,6-7,15H,1,3,5H2,(H,14,16,17)/t7-,12+/m0/s1','InChIKey=UETOAKFPMASNTK-JVXZTZIISA-N','O=C1NC(=O)C2(CCC(O)C2)c2ccncc21','1'),
	(169520,3,0,'84559-75-1','Consistent with Molecular Formula','C29H47Cl2F3N6O5',687.6287,'L-Lysinamide, D-valyl-L-leucyl-N-[4-[bis(2-chloroethyl)amino]phenyl]-, bis(trifluoroacetate)','F801FDB41AF8CE57-FICuS-01-8A','F801FDB41AF8CE57-FICTS-01-69','5813EC495A455705-uuuuu-01-EC','InChI=1S/C27H46Cl2N6O3.C2HF3O2/c1-18(2)17-23(34-27(38)24(31)19(3)4)26(37)33-22(7-5-6-14-30)25(36)32-20-8-10-21(11-9-20)35(15-12-28)16-13-29;3-2(4,5)1(6)7/h8-11,18-19,22-24H,5-7,12-17,30-31H2,1-4H3,(H,32,36)(H,33,37)(H,34,38);(H,6,7)','InChIKey=HEDDKWVATGQJEB-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)C(C)C)C(=O)NC(CCCCN)C(=O)Nc1ccc(N(CCCl)CCCl)cc1.O=C(O)C(F)(F)F','1'),
	(169521,5,0,NULL,'Consistent with Molecular Formula','C24H40ClF3N6O8',633.0636,NULL,'66261BB2A002842B-FICuS-01-35','66261BB2A002842B-FICTS-01-14','C6340A4FE0BF1D79-uuuuu-01-23','InChI=1S/C22H39ClN6O6.C2HF3O2/c1-11(2)9-14(27-21(32)17(25)12(3)4)20(31)26-13(7-5-6-8-24)19(30)28-18(22(33)34)15-10-16(23)29-35-15;3-2(4,5)1(6)7/h11-15,17-18H,5-10,24-25H2,1-4H3,(H,26,31)(H,27,32)(H,28,30)(H,33,34);(H,6,7)','InChIKey=QBMOUNYQOGKFCF-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)C(C)C)C(=O)NC(CCCCN)C(=O)NC(C(=O)O)C1CC(Cl)=NO1.O=C(O)C(F)(F)F','1'),
	(169522,11,0,'40071-64-5','Consistent with Molecular Formula','C28H34O6',466.573,'NICANDRENONE\nNicandrenone','AD6CFF000C27E11C-FICuS-01-77','AD6CFF000C27E11C-FICTS-01-56','AD6CFF000C27E11C-uuuuu-01-26','InChI=1S/C28H34O6/c1-14(19-13-25(2)27(4,34-25)24(30)32-19)15-7-9-17-16(12-15)8-10-18-21(17)22-23(33-22)28(31)11-5-6-20(29)26(18,28)3/h5-7,9,12,14,18-19,21-24,30-31H,8,10-11,13H2,1-4H3','InChIKey=PWHVEHULNLETOV-UHFFFAOYSA-N','CC(c1ccc2c(c1)CCC1C2C2OC2C2(O)CC=CC(=O)C12C)C1CC2(C)OC2(C)C(O)O1','1'),
	(169523,1,1,'65872-78-8','Consistent with Molecular Formula','C24H19NO3',369.419,NULL,'F6CAD3DEE24076C2-FICuS-01-84','F6CAD3DEE24076C2-FICTS-01-63','D33FF833CFC4C576-uuuuu-01-2F','InChI=1S/C24H19NO3/c1-28-20-14-12-17(13-15-20)16-21-23(26)22(18-8-4-2-5-9-18)25(24(21)27)19-10-6-3-7-11-19/h2-16,22H,1H3/b21-16+','InChIKey=NINKETISFLMQAP-LTGZKZEYSA-N','COc1ccc(/C=C2\\C(=O)C(c3ccccc3)N(c3ccccc3)C2=O)cc1','1'),
	(169524,1,0,'67566-04-5','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'F5CEB2170BEEECD6-FICuS-01-A4','F5CEB2170BEEECD6-FICTS-01-83','F5CEB2170BEEECD6-uuuuu-01-53','InChI=1S/C10H10O4/c1-13-8-6-10(4-2-7(8)11)5-3-9(12)14-10/h2,4,6H,3,5H2,1H3','InChIKey=UGISCYWZMNGZNT-UHFFFAOYSA-N','COC1=CC2(C=CC1=O)CCC(=O)O2','1'),
	(169525,0,0,'67566-09-0','Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'5E0C0B995F2FB300-FICuS-01-60','5E0C0B995F2FB300-FICTS-01-3F','5E0C0B995F2FB300-uuuuu-01-0F','InChI=1S/C11H12O5/c1-15-10-6-8(12)7(5-9(10)13)3-4-11(14)16-2/h5-6H,3-4H2,1-2H3','InChIKey=JDPBKMOFWHSJBN-UHFFFAOYSA-N','COC(=O)CCC1=CC(=O)C(OC)=CC1=O',NULL),
	(169526,0,0,'67566-10-3','Consistent with Molecular Formula','C12H14O6',254.239,NULL,'D94A175ADB4D9C84-FICuS-01-7D','D94A175ADB4D9C84-FICTS-01-5C','D94A175ADB4D9C84-uuuuu-01-2C','InChI=1S/C12H14O6/c1-16-9-6-8(13)7(4-5-10(14)17-2)12(18-3)11(9)15/h6H,4-5H2,1-3H3','InChIKey=IYKBASIIOJKLLS-UHFFFAOYSA-N','COC(=O)CCC1=C(OC)C(=O)C(OC)=CC1=O',NULL),
	(169527,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O5',338.319,NULL,'C558F7933DA21C6E-FICuS-01-6E','C558F7933DA21C6E-FICTS-01-4D','C558F7933DA21C6E-uuuuu-01-1D','InChI=1S/C18H14N2O5/c1-25-18(24)13-8-4-5-9-14(13)19-15(21)10-20-16(22)11-6-2-3-7-12(11)17(20)23/h2-9H,10H2,1H3,(H,19,21)','InChIKey=LWSXAKAQEXBUMG-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(169528,2,1,'68847-35-8','Consistent with Molecular Formula','C24H30N4O2Si',434.6126,NULL,'2A731E0D05CF3357-FICuS-01-4E','69002B198BCB654B-FICTS-01-33','2A731E0D05CF3357-uuuuu-01-FD','InChI=1S/C24H30N4O2Si/c1-24(2,3)31(4,5)30-17-19-13-9-10-14-20(19)28-21(22(23(28)29)26-27-25)16-15-18-11-7-6-8-12-18/h6-16,21-22H,17H2,1-5H3','InChIKey=SNBKFPZJRSQSET-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCc1ccccc1N1C(=O)C(N=[N+]=[N-])C1/C=C/c1ccccc1','1'),
	(169529,2,1,'68847-36-9','Consistent with Molecular Formula','C32H38N2O3Si',526.7498,NULL,'3743A55649451A31-FICuS-01-25','3743A55649451A31-FICTS-01-04','3743A55649451A31-uuuuu-01-D4','InChI=1S/C32H38N2O3Si/c1-32(2,3)38(4,5)37-23-26-18-12-13-19-27(26)34-28(21-20-24-14-8-6-9-15-24)30(31(34)36)33-29(35)22-25-16-10-7-11-17-25/h6-21,28,30H,22-23H2,1-5H3,(H,33,35)','InChIKey=WHOBBGXNRDCQGP-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCc1ccccc1N1C(=O)C(NC(=O)Cc2ccccc2)C1/C=C/c1ccccc1','1'),
	(169530,2,0,'68847-89-2','Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'882BA8F71D8D9989-FICuS-01-75','882BA8F71D8D9989-FICTS-01-54','882BA8F71D8D9989-uuuuu-01-24','InChI=1S/C19H18N2O4/c22-10-13-7-4-8-15-18(13)21-14(11-25-15)17(19(21)24)20-16(23)9-12-5-2-1-3-6-12/h1-8,14,17,22H,9-11H2,(H,20,23)','InChIKey=XLWZETJGRSKRJM-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC1C(=O)N2c3c(CO)cccc3OCC12','1'),
	(169531,0,0,'68846-25-3','Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'64F502632CA88681-FICuS-01-3C','64F502632CA88681-FICTS-01-1B','64F502632CA88681-uuuuu-01-EB','InChI=1S/C8H8N4O/c9-3-5-6(10)4-1-2-13-8(4)12-7(5)11/h1-2H2,(H4,10,11,12)','InChIKey=ZNQRMFJQRSYEHP-UHFFFAOYSA-N','N#Cc1c(N)nc2c(c1N)CCO2',NULL),
	(169532,1,0,'68913-66-6','Consistent with Molecular Formula','C9H9ClN4O',224.6493,NULL,'FC60C9CBBF416F85-FICuS-01-8D','FC60C9CBBF416F85-FICTS-01-6C','FC60C9CBBF416F85-uuuuu-01-3C','InChI=1S/C9H9ClN4O/c10-2-4-1-5-7(12)6(3-11)8(13)14-9(5)15-4/h4H,1-2H2,(H4,12,13,14)','InChIKey=OJDAHMOOXMJWFJ-UHFFFAOYSA-N','N#Cc1c(N)nc2c(c1N)CC(CCl)O2','1'),
	(169533,1,0,'68846-27-5','Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'DEDD9452980117F4-FICuS-01-60','DEDD9452980117F4-FICTS-01-3F','DEDD9452980117F4-uuuuu-01-0F','InChI=1S/C9H10N4O2/c10-2-6-7(11)5-1-4(3-14)15-9(5)13-8(6)12/h4,14H,1,3H2,(H4,11,12,13)','InChIKey=XOCJEUGALYDETB-UHFFFAOYSA-N','N#Cc1c(N)nc2c(c1N)CC(CO)O2','1'),
	(169534,1,0,'67688-64-6','Consistent with Molecular Formula','C16H23NO3S',309.4226,NULL,'DE6791FCE993E543-FICuS-01-7B','DE6791FCE993E543-FICTS-01-5A','DE6791FCE993E543-uuuuu-01-2A','InChI=1S/C16H23NO3S/c1-12(18)17-14(15(19)20)9-10-16(2,3)21-11-13-7-5-4-6-8-13/h4-8,14H,9-11H2,1-3H3,(H,17,18)(H,19,20)','InChIKey=MDOSBVCCUJMLFT-UHFFFAOYSA-N','CC(=O)NC(CCC(C)(C)SCc1ccccc1)C(=O)O','1'),
	(169535,0,0,'67688-65-7','Consistent with Molecular Formula','C21H31NO5S',409.5396,NULL,'F915CC4C86F93686-FICuS-01-6D','F915CC4C86F93686-FICTS-01-4C','F915CC4C86F93686-uuuuu-01-1C','InChI=1S/C21H31NO5S/c1-6-26-18(24)21(22-16(3)23,19(25)27-7-2)14-13-20(4,5)28-15-17-11-9-8-10-12-17/h8-12H,6-7,13-15H2,1-5H3,(H,22,23)','InChIKey=OOAGLGSWFWDLKZ-UHFFFAOYSA-N','CCOC(=O)C(CCC(C)(C)SCc1ccccc1)(NC(C)=O)C(=O)OCC',NULL),
	(169536,3,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'941B5E86B3975106-FICuS-01-40','941B5E86B3975106-FICTS-01-1F','941B5E86B3975106-uuuuu-01-EF','InChI=1S/C17H21NO3/c1-10(19)14-6-11-4-5-15(14)18(16(11)21)12-7-13(20)9-17(2,3)8-12/h4-5,7,11,14-15H,6,8-9H2,1-3H3','InChIKey=ISROALZUZCDQRQ-UHFFFAOYSA-N','CC(=O)C1CC2C=CC1N(C1=CC(=O)CC(C)(C)C1)C2=O','1'),
	(169537,0,0,'70231-50-4','Consistent with Molecular Formula','C12H14ClNO6',303.6987,NULL,'3A08DCB4A89833FF-FICuS-01-7C','3A08DCB4A89833FF-FICTS-01-5B','5E828A213041E374-uuuuu-01-E1','InChI=1S/C12H13NO2.ClHO4/c1-8-6-12(15-3)13-11-7-9(14-2)4-5-10(8)11;2-1(3,4)5/h4-7H,1-3H3;(H,2,3,4,5)','InChIKey=QBHAYHSMRXKGBH-UHFFFAOYSA-N','COc1ccc2c(C)cc(OC)nc2c1.[O-][Cl+3]([O-])([O-])O',NULL),
	(169538,0,0,'61892-54-4','Consistent with Molecular Formula','C6H6O2',110.1122,NULL,'B32608D5A999F18B-FICuS-01-62','B32608D5A999F18B-FICTS-01-41','B32608D5A999F18B-uuuuu-01-11','InChI=1S/C6H6O2/c1-4-3-5(2)8-6(4)7/h3H,2H2,1H3','InChIKey=JTOAPCOQJLEHPT-UHFFFAOYSA-N','C=C1C=C(C)C(=O)O1',NULL),
	(169539,1,0,'78804-68-9','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'500EC548F88A469A-FICuS-01-60','500EC548F88A469A-FICTS-01-3F','500EC548F88A469A-uuuuu-01-0F','InChI=1S/C11H16O2/c1-9(11(12)13-2)10-7-5-3-4-6-8-10/h5,7,10H,1,3-4,6,8H2,2H3','InChIKey=DRDDKLPBFUJHJK-UHFFFAOYSA-N','C=C(C(=O)OC)C1C=CCCCC1','1'),
	(169540,2,0,'78804-74-7','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'956360915B87371E-FICuS-01-34','956360915B87371E-FICTS-01-13','956360915B87371E-uuuuu-01-E3','InChI=1S/C10H12O2/c1-7-8-5-3-2-4-6-9(8)12-10(7)11/h4,6,8-9H,1-3,5H2','InChIKey=XOJYIVGHNWZTBH-UHFFFAOYSA-N','C=C1C(=O)OC2C=CCCCC12','1'),
	(169541,0,4,'79514-54-8','Consistent with Molecular Formula','C18H20N6S2Se2',542.4362,NULL,'E36C37C76222E64A-FICuS-01-58','E36C37C76222E64A-FICTS-01-37','E36C37C76222E64A-uuuuu-01-07','InChI=1S/C18H20N6S2Se2/c1-13(15-9-5-7-11-19-15)21-23-17(25-3)27-28-18(26-4)24-22-14(2)16-10-6-8-12-20-16/h5-12H,1-4H3','InChIKey=CDUMINZYFFGLPP-UHFFFAOYSA-N','CS/C(=N\\N=C(/C)c1ccccn1)[Se][Se]/C(=N/N=C(\\C)c1ccccn1)SC','1'),
	(169542,0,1,'79514-52-6','Consistent with Molecular Formula','C10H13N3S2',239.3528,NULL,'B5EDBC5FC59F8BD2-FICuS-01-AE','B5EDBC5FC59F8BD2-FICTS-01-8D','B5EDBC5FC59F8BD2-uuuuu-01-5D','InChI=1S/C10H13N3S2/c1-8(9-6-4-5-7-11-9)12-13-10(14-2)15-3/h4-7H,1-3H3','InChIKey=STAVLCXMWKVFNZ-UHFFFAOYSA-N','CSC(=N/N=C(\\C)c1ccccn1)SC','1'),
	(169543,1,0,'6359-98-4','Consistent with Molecular Formula','C16H12?Cl2N4NaO7S2',530.3092,'C.I. 18965\n1437 Yellow\nAcid Yellow 17\nNew Lemon EMBL\nErio Flavine SX\nErio Flavine 3G\nFenalan Yellow G\nXylene Yellow 3GS\nKayacyl Yellow GG\nHexacol Yellow 2G\nC.I. Food Yellow 5\nC.I. Acid Yellow 17\nAcid Light Yellow 2G\nErio Fast Flavine 3G\nFast Light Yellow 2G\nLight Fast Yellow 2G\nPyrazolone Yellow 2J\nFast Light Yellow 6GL\nFast Light Yellow G2X\nJava Light Yellow 2GN\nLissamine Fast Yellow\nKiton Fast Yellow 2GL\nCetil Light Yellow 2G\nFast Light Yellow 5GL\nXylene Light Yellow 3G\nXylene Light Yellow 2G\nAmacid Light Yellow 2G\nApocid Light Yellow 2GX\nHidacid Light Yellow 2G\nXylene Light Yellow N2G\nAcidine Fast Yellow 2GD\nBucacid Light Yellow 2G\nAcid Leather Yellow 2GL\nCalcocid Fast Yellow 2G\nLissamine Fast Yellow 2G\nPontacyl Light Yellow GX\nVondacid Light Yellow 2GL\nLighthouse Fast Yellow 2G\nFast Light Yellow GGXN-CF\nMitsui Acid Fast Yellow G\nNylomine Acid Yellow P-4G\nKCA Fast Light Yellow 5GL\nNeran Brilliant Yellow 2G\nAmacid Fast Light Yellow G\nMitsui Acid Fast Yellow GR\nKayaku Acid Fast Yellow GG\nNaphthazine Light Yellow 2G\nNankai Fast Light Yellow 2G\nUnitertracid Light Yellow 2G\nBelacid Fast Light Yellow 2G\nFast Light Yellow Silk Special\nMetamine Fast Light Yellow 2GX\nBenzenesulfonic acid, 2,5-dichloro-4-[4,5-dihydro-3-methyl-5-oxo-4-[(4-sulfophenyl)azo]-1H-pyrazol-1-yl]-, disodium salt\nC.I. Acid Yellow 17, disodium salt\nYellow 2G\nC.I. Acid Yellow 17, disodium salt','F1ACF7A3E2787629-FICuS-01-71','F1ACF7A3E2787629-FICTS-01-50','F1ACF7A3E2787629-uuuuu-01-20','InChI=1S/C16H12Cl2N4O7S2.Na/c1-8-15(20-19-9-2-4-10(5-3-9)30(24,25)26)16(23)22(21-8)13-6-12(18)14(7-11(13)17)31(27,28)29;/h2-7,15H,1H3,(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=PHBSDOARKVMWSF-UHFFFAOYSA-N','*.CC1=NN(c2cc(Cl)c(S(=O)(=O)O)cc2Cl)C(=O)C1/N=N/c1ccc(S(=O)(=O)O)cc1.[Na+]','1'),
	(169544,0,0,'1611-35-4','Consistent with Molecular Formula','C31H32N2O13S',672.6594,'Xylenol Orange\no-Cresolphthalexon S\nm-Cresolphthalexon S\n3,3\'-Bis[N,N-di-(carboxymethyl)aminomethyl]cresolsulfonephthalein\nGlycine, N,N\'-[[hydroxy(2-sulfophenyl)methylene]bis[(6-hydroxy-5-methyl-3,1-phenylene)methylene]]bis[N-(carboxymethyl)-, .gamma.-sultone\nGlycine, N,N\'-[3H-2,1-benzoxathiol-3-ylidenebis[(6-hydroxy-5-methyl-3,1-phenylene)methylene]]bis[N-(carboxymethyl)-, S,S-dioxide\nAcetic acid, [3H-2,1-benzoxathiol-3-ylidenebis[(6-hydroxy-5-methyl-m-phenylene)methylenenitrilo]]tetra-, S,S-dioxide','48368FC2460CA6C3-FICuS-01-59','48368FC2460CA6C3-FICTS-01-38','48368FC2460CA6C3-uuuuu-01-08','InChI=1S/C31H32N2O13S/c1-17-7-21(9-19(29(17)42)11-32(13-25(34)35)14-26(36)37)31(23-5-3-4-6-24(23)47(44,45)46-31)22-8-18(2)30(43)20(10-22)12-33(15-27(38)39)16-28(40)41/h3-10,42-43H,11-16H2,1-2H3,(H,34,35)(H,36,37)(H,38,39)(H,40,41)','InChIKey=ORZHVTYKPFFVMG-UHFFFAOYSA-N','Cc1cc(C2(c3cc(C)c(O)c(CN(CC(=O)O)CC(=O)O)c3)OS(=O)(=O)c3ccccc32)cc(CN(CC(=O)O)CC(=O)O)c1O',NULL),
	(169545,0,1,NULL,'Consistent with Molecular Formula','C37H44N2NaO13S',779.81,NULL,'7CC0C26C32962228-FICuS-01-44','7CC0C26C32962228-FICTS-01-23','F7272E6352ED9080-uuuuu-01-FD','InChI=1S/C37H44N2O13S.Na/c1-19(2)24-11-26(21(5)28(36(24)48)13-38(15-31(40)41)16-32(42)43)35(23-9-7-8-10-30(23)53(50,51)52)27-12-25(20(3)4)37(49)29(22(27)6)14-39(17-33(44)45)18-34(46)47;/h7-12,19-20,48H,13-18H2,1-6H3,(H,40,41)(H,42,43)(H,44,45)(H,46,47)(H,','InChIKey=FEQNRRSEKUTUJA-UHFFFAOYSA-N','CC1=C(CN(CC(=O)O)CC(=O)O)C(=O)C(C(C)C)=C/C1=C(/c1ccccc1S(=O)(=O)O)c1cc(C(C)C)c(O)c(CN(CC(=O)O)CC(=O)O)c1C.[Na+]','1'),
	(169546,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2',296.7987,NULL,'89C1985E8AE38D6E-FICuS-01-7F','89C1985E8AE38D6E-FICTS-01-5E','89C1985E8AE38D6E-uuuuu-01-2E','InChI=1S/C18H17ClN2/c19-21-17-9-5-4-8-15(17)16-13-20(11-10-18(16)21)12-14-6-2-1-3-7-14/h1-9H,10-13H2','InChIKey=NULUVSMOUHQENR-UHFFFAOYSA-N','Cln1c2c(c3ccccc31)CN(Cc1ccccc1)CC2',NULL),
	(169547,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O',333.2164,NULL,'4E84B138B812E502-FICuS-01-43','4E84B138B812E502-FICTS-01-22','4E84B138B812E502-uuuuu-01-F2','InChI=1S/C17H14Cl2N2O/c18-14-6-3-11(8-15(14)19)9-20-10-13-5-4-12-2-1-7-21-16(12)17(13)22/h1-8,20,22H,9-10H2','InChIKey=ZGCVOSHEOTWALR-UHFFFAOYSA-N','Oc1c(CNCc2ccc(Cl)c(Cl)c2)ccc2cccnc12',NULL),
	(169548,1,0,NULL,'Consistent with Molecular Formula','C23H17Cl2N3O',422.3128,NULL,'23B12B024CBC9B6E-FICuS-01-67','23B12B024CBC9B6E-FICTS-01-46','23B12B024CBC9B6E-uuuuu-01-16','InChI=1S/C23H17Cl2N3O/c24-19-6-3-15(12-20(19)25)13-28-14-18-5-4-16-2-1-9-27-21(16)22(18)29-23(28)17-7-10-26-11-8-17/h1-12,23H,13-14H2','InChIKey=VUVMCUWAYIEORM-UHFFFAOYSA-N','Clc1ccc(CN2Cc3ccc4cccnc4c3OC2c2ccncc2)cc1Cl','1'),
	(169549,1,0,NULL,'Consistent with Molecular Formula','C23H17Cl2N3O',422.3128,NULL,'9C2B2077D1A8D0EB-FICuS-01-70','9C2B2077D1A8D0EB-FICTS-01-4F','9C2B2077D1A8D0EB-uuuuu-01-1F','InChI=1S/C23H17Cl2N3O/c24-18-9-6-15(12-19(18)25)13-28-14-17-8-7-16-4-3-11-27-21(16)22(17)29-23(28)20-5-1-2-10-26-20/h1-12,23H,13-14H2','InChIKey=HYYSLYAWYMOUHO-UHFFFAOYSA-N','Clc1ccc(CN2Cc3ccc4cccnc4c3OC2c2ccccn2)cc1Cl','1'),
	(169550,1,0,NULL,'Consistent with Molecular Formula','C22H21N5O8',483.4366,NULL,'15EE53A13B644F7C-FICuS-01-64','FD6167AFF14A4188-FICTS-01-4C','15EE53A13B644F7C-uuuuu-01-13','InChI=1S/C22H21N5O8/c1-35-21(32)15(7-4-10-24-22(23)26-27(33)34)25-20(31)14-9-8-13-16(19(14)30)18(29)12-6-3-2-5-11(12)17(13)28/h2-3,5-6,8-9,15,30H,4,7,10H2,1H3,(H,25,31)(H3,23,24,26)','InChIKey=LJMCDFPVUNBDPZ-UHFFFAOYSA-N','COC(=O)C(CCC/N=C(\\N)N[N+](=O)[O-])NC(=O)c1ccc2c(c1O)C(=O)c1ccccc1C2=O','1'),
	(169551,2,0,NULL,'Consistent with Molecular Formula','C27H35ClN2O2',455.0387,NULL,'6EFFE51249BEA120-FICuS-01-73','6EFFE51249BEA120-FICTS-01-52','6E0342F77633786E-uuuuu-01-F4','InChI=1S/C27H34N2O2.ClH/c1-4-29(5-2)15-9-10-18(3)28-25-14-8-11-19-16-23-24(17-22(19)25)27(31)21-13-7-6-12-20(21)26(23)30;/h6-7,12-13,16-18,25,28H,4-5,8-11,14-15H2,1-3H3;1H','InChIKey=YCIWNTBXVBRJDM-UHFFFAOYSA-N','CCN(CC)CCCC(C)NC1CCCc2cc3c(cc21)C(=O)c1ccccc1C3=O.Cl','1'),
	(169552,6,0,'72615-20-4','Consistent with Molecular Formula','C14H20Cl2N2O6',383.2278,'BACTOBOLIN\nBACTOBOLIN\nBactobolin\nPropanamide, 2-amino-N-[3-(dichloromethyl)-3,4,4a,5,6,7-hexahydro-5,6,8-trihydroxy-3-methyl-1-oxo-1H-2-benzopyran-4-yl]-\nPropanamide, 2-amino-N-[3-(dichloromethyl)-3,4,4a,5,6,7-hexahydro-5,6,8-trihydroxy-3-methyl-1-oxo-1H-2-benzopyran-4-yl]-, [3S-[3.alpha.,4.alpha.(R*),4a.beta.,5.beta.,6.alpha.]]-\nPropanamide, 2-amino-N-[3-(dichloromethyl)-3,4,4a,5,6,7-hexahydro-5,6,8-trihydroxy-3-methyl-1-oxo-1H-2-benzopyran-4-yl-, (3S-(3.alpha.,4.alpha.(R*),4a.beta.,5.beta.,6.alpha.))-','E537096DA017F438-FICuS-01-4C','0EC766FCC5188992-FICTS-01-47','F68AC2AA07168FFD-uuuuu-01-38','InChI=1S/C14H20Cl2N2O6/c1-4(17)11(22)18-10-8-7(5(19)3-6(20)9(8)21)12(23)24-14(10,2)13(15)16/h4,6,8-10,13,19-21H,3,17H2,1-2H3,(H,18,22)/t4-,6+,8-,9-,10+,14-/m0/s1','InChIKey=RBCHRRIVFAIGFI-RGBMRXMBSA-N','CC(N)C(=O)NC1C2C(=C(O)CC(O)C2O)C(=O)OC1(C)C(Cl)Cl','1'),
	(169553,0,0,NULL,'Consistent with Molecular Formula','C44H34N2P2',652.7135,NULL,'A8D48223081FDCF8-FICuS-01-6B','A8D48223081FDCF8-FICTS-01-4A','A8D48223081FDCF8-uuuuu-01-1A','InChI=1S/C44H34N2P2/c1-5-19-39(20-6-1)47(40-21-7-2-8-22-40)43-27-15-13-17-35(43)33-45-37-29-31-38(32-30-37)46-34-36-18-14-16-28-44(36)48(41-23-9-3-10-24-41)42-25-11-4-12-26-42/h1-34H','InChIKey=CUUPLPXVHDVLBR-UHFFFAOYSA-N','C(=N/c1ccc(/N=C/c2ccccc2P(c2ccccc2)c2ccccc2)cc1)\\c1ccccc1P(c1ccccc1)c1ccccc1',NULL),
	(169554,0,0,NULL,'Consistent with Molecular Formula','C26H22NOP',395.4397,NULL,'0B1D7B722210F674-FICuS-01-3C','0B1D7B722210F674-FICTS-01-1B','0B1D7B722210F674-uuuuu-01-EB','InChI=1S/C26H22NOP/c1-28-23-18-16-22(17-19-23)27-20-21-10-8-9-15-26(21)29(24-11-4-2-5-12-24)25-13-6-3-7-14-25/h2-20H,1H3','InChIKey=IBFUUZLLVDAISF-UHFFFAOYSA-N','COc1ccc(/N=C/c2ccccc2P(c2ccccc2)c2ccccc2)cc1',NULL),
	(169555,0,0,NULL,'Consistent with Molecular Formula','C9H20OSSi',204.4024,NULL,'4423F5EB5B151004-FICuS-01-38','4423F5EB5B151004-FICTS-01-17','4423F5EB5B151004-uuuuu-01-E7','InChI=1S/C9H20OSSi/c1-6-7-8-11-9(2)10-12(3,4)5/h2,6-8H2,1,3-5H3','InChIKey=XOMKSDJATQGFQS-UHFFFAOYSA-N','C=C(O[Si](C)(C)C)SCCCC',NULL),
	(169556,0,0,NULL,'Consistent with Molecular Formula','C14H16N4',240.3072,NULL,'96A2026DE595F588-FICuS-01-58','96A2026DE595F588-FICTS-01-37','96A2026DE595F588-uuuuu-01-07','InChI=1S/C14H16N4/c1-17(2)13-8-14(18(3)4)16-12-6-5-10(9-15)7-11(12)13/h5-8H,1-4H3','InChIKey=CCMJOZRHCZHYNL-UHFFFAOYSA-N','CN(C)c1cc(N(C)C)c2cc(C#N)ccc2n1',NULL),
	(169557,0,0,'59805-96-8','Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'9DD44CE0D280429C-FICuS-01-68','9DD44CE0D280429C-FICTS-01-47','9DD44CE0D280429C-uuuuu-01-17','InChI=1S/C14H19N3O/c1-16(2)13-9-14(17(3)4)15-12-7-6-10(18-5)8-11(12)13/h6-9H,1-5H3','InChIKey=XTMAIECDEHPDSP-UHFFFAOYSA-N','COc1ccc2nc(N(C)C)cc(N(C)C)c2c1',NULL),
	(169558,0,0,'59806-00-7','Consistent with Molecular Formula','C15H21N3',243.351,NULL,'7E12EE83226C2B54-FICuS-01-55','7E12EE83226C2B54-FICTS-01-34','7E12EE83226C2B54-uuuuu-01-04','InChI=1S/C15H21N3/c1-10-7-8-12-13(17(3)4)9-14(18(5)6)16-15(12)11(10)2/h7-9H,1-6H3','InChIKey=DKEPWOCGQMOBEB-UHFFFAOYSA-N','Cc1ccc2c(N(C)C)cc(N(C)C)nc2c1C',NULL),
	(169559,0,0,'951-18-8','Consistent with Molecular Formula','C13H17N3',215.2974,NULL,'AFA527D61A3C3D00-FICuS-01-66','AFA527D61A3C3D00-FICTS-01-45','AFA527D61A3C3D00-uuuuu-01-15','InChI=1S/C13H17N3/c1-15(2)12-9-13(16(3)4)14-11-8-6-5-7-10(11)12/h5-9H,1-4H3','InChIKey=WDUIFGUZCXOYOD-UHFFFAOYSA-N','CN(C)c1cc(N(C)C)c2ccccc2n1',NULL),
	(169560,0,0,'59805-99-1','Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'349CB59302FDB93D-FICuS-01-6B','349CB59302FDB93D-FICTS-01-4A','349CB59302FDB93D-uuuuu-01-1A','InChI=1S/C14H19N3/c1-10-6-7-12-11(8-10)13(16(2)3)9-14(15-12)17(4)5/h6-9H,1-5H3','InChIKey=NSJMQHUSQKXDIO-UHFFFAOYSA-N','Cc1ccc2nc(N(C)C)cc(N(C)C)c2c1',NULL),
	(169561,0,0,'59806-02-9','Consistent with Molecular Formula','C13H16ClN3',249.7425,NULL,'A87904A574CE2AC6-FICuS-01-69','A87904A574CE2AC6-FICTS-01-48','A87904A574CE2AC6-uuuuu-01-18','InChI=1S/C13H16ClN3/c1-16(2)12-8-13(17(3)4)15-11-6-5-9(14)7-10(11)12/h5-8H,1-4H3','InChIKey=PIZUHMHVSLDYHN-UHFFFAOYSA-N','CN(C)c1cc(N(C)C)c2cc(Cl)ccc2n1',NULL),
	(169562,0,0,'63243-86-7','Consistent with Molecular Formula','C15H21N3',243.351,NULL,'983342B278D2FA39-FICuS-01-50','983342B278D2FA39-FICTS-01-2F','983342B278D2FA39-uuuuu-01-FF','InChI=1S/C15H21N3/c1-10-7-12-13(8-11(10)2)16-15(18(5)6)9-14(12)17(3)4/h7-9H,1-6H3','InChIKey=HKSSZJGFJLBREO-UHFFFAOYSA-N','Cc1cc2nc(N(C)C)cc(N(C)C)c2cc1C',NULL),
	(169563,0,0,'65416-96-8','Consistent with Molecular Formula','C17H19N3S',297.4172,NULL,'AB4F5CA143A5AAB8-FICuS-01-87','AB4F5CA143A5AAB8-FICTS-01-66','AB4F5CA143A5AAB8-uuuuu-01-36','InChI=1S/C17H19N3S/c1-19(2)14-11-16(20(3)4)18-17-13(14)10-15(21-17)12-8-6-5-7-9-12/h5-11H,1-4H3','InChIKey=RQXYVYZHHPNRKI-UHFFFAOYSA-N','CN(C)c1cc(N(C)C)c2cc(-c3ccccc3)sc2n1',NULL),
	(169564,0,0,NULL,'Consistent with Molecular Formula','C24H17NO2S',383.4638,NULL,'B055968F5CFC5F03-FICuS-01-6F','B055968F5CFC5F03-FICTS-01-4E','B055968F5CFC5F03-uuuuu-01-1E','InChI=1S/C24H17NO2S/c26-28(27,18-9-2-1-3-10-18)25-24-16-23-19-11-5-4-8-17(19)14-15-21(23)20-12-6-7-13-22(20)24/h1-16,25H','InChIKey=XEPUHTPDMMREQR-UHFFFAOYSA-N','O=S(=O)(Nc1cc2c3ccccc3ccc2c2ccccc12)c1ccccc1',NULL),
	(169565,0,0,NULL,'Consistent with Molecular Formula','C22H15NO2S',357.426,NULL,'7DCA98D09F076FB2-FICuS-01-81','7DCA98D09F076FB2-FICTS-01-60','7DCA98D09F076FB2-uuuuu-01-30','InChI=1S/C22H15NO2S/c24-26(25,18-7-2-1-3-8-18)23-20-14-12-17-10-9-15-5-4-6-16-11-13-19(20)22(17)21(15)16/h1-14,23H','InChIKey=HYVGZKMKDJGPNL-UHFFFAOYSA-N','O=S(=O)(Nc1ccc2ccc3cccc4ccc1c2c34)c1ccccc1',NULL),
	(169566,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O2S',350.4344,NULL,'BD4A0A4B5BDBFC7E-FICuS-01-AB','BD4A0A4B5BDBFC7E-FICTS-01-8A','BD4A0A4B5BDBFC7E-uuuuu-01-5A','InChI=1S/C20H18N2O2S/c1-2-22-19-11-7-6-10-17(19)18-14-15(12-13-20(18)22)21-25(23,24)16-8-4-3-5-9-16/h3-14,21H,2H2,1H3','InChIKey=GBXZTRGLVLFROK-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(NS(=O)(=O)c3ccccc3)ccc21',NULL),
	(169567,0,0,'81950-24-5','Consistent with Molecular Formula','C17H11BrN2O2S',387.2501,NULL,'95B4910FDD1B4F14-FICuS-01-65','95B4910FDD1B4F14-FICTS-01-44','95B4910FDD1B4F14-uuuuu-01-14','InChI=1S/C17H11BrN2O2S/c18-12-4-2-11(3-5-12)13-9-20-14-6-1-10(8-16(21)22)7-15(14)23-17(20)19-13/h1-7,9H,8H2,(H,21,22)','InChIKey=MUQXABCCEIRXSJ-UHFFFAOYSA-N','O=C(O)Cc1ccc2c(c1)sc1nc(-c3ccc(Br)cc3)cn12',NULL),
	(169568,0,0,'81950-30-3','Consistent with Molecular Formula','C20H18N2O3S',366.4338,NULL,'30ACAD1ECCC4ADF2-FICuS-01-A3','30ACAD1ECCC4ADF2-FICTS-01-82','30ACAD1ECCC4ADF2-uuuuu-01-52','InChI=1S/C20H18N2O3S/c1-3-25-19(23)11-13-4-9-17-18(10-13)26-20-21-16(12-22(17)20)14-5-7-15(24-2)8-6-14/h4-10,12H,3,11H2,1-2H3','InChIKey=UHGMWULLGNTGGY-UHFFFAOYSA-N','CCOC(=O)Cc1ccc2c(c1)sc1nc(-c3ccc(OC)cc3)cn12',NULL),
	(169569,0,0,'81950-37-0','Consistent with Molecular Formula','C19H16N2O2S',336.4076,NULL,'06B2B32EBA34DB83-FICuS-01-68','06B2B32EBA34DB83-FICTS-01-47','06B2B32EBA34DB83-uuuuu-01-17','InChI=1S/C19H16N2O2S/c1-2-23-18(22)11-13-7-9-14(10-8-13)15-12-21-16-5-3-4-6-17(16)24-19(21)20-15/h3-10,12H,2,11H2,1H3','InChIKey=NTKXSKLSRLWJKX-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(-c2cn3c(n2)sc2ccccc23)cc1',NULL),
	(169570,0,0,'81950-33-6','Consistent with Molecular Formula','C17H12N2O2S',308.354,NULL,'FA6D4A262429178B-FICuS-01-58','FA6D4A262429178B-FICTS-01-37','FA6D4A262429178B-uuuuu-01-07','InChI=1S/C17H12N2O2S/c20-16(21)9-11-5-7-12(8-6-11)13-10-19-14-3-1-2-4-15(14)22-17(19)18-13/h1-8,10H,9H2,(H,20,21)','InChIKey=FBDLAZNBUYBADZ-UHFFFAOYSA-N','O=C(O)Cc1ccc(-c2cn3c(n2)sc2ccccc23)cc1',NULL),
	(169571,0,0,'87812-16-6','Consistent with Molecular Formula','C18H12FN3O2S2',385.4301,NULL,'F32807FC349C57A2-FICuS-01-5C','F32807FC349C57A2-FICTS-01-3B','F32807FC349C57A2-uuuuu-01-0B','InChI=1S/C18H12FN3O2S2/c19-11-5-7-12(8-6-11)22-9-14(21-18(22)25-10-16(23)24)17-20-13-3-1-2-4-15(13)26-17/h1-9H,10H2,(H,23,24)','InChIKey=FEOZTZCJYQAVRX-UHFFFAOYSA-N','O=C(O)CSc1nc(-c2nc3ccccc3s2)cn1-c1ccc(F)cc1',NULL),
	(169572,0,0,NULL,'Consistent with Molecular Formula','C15H10N2S',250.3174,NULL,'7525794235694624-FICuS-01-17','7525794235694624-FICTS-01-F6','7525794235694624-uuuuu-01-C6','InChI=1S/C15H10N2S/c1-2-6-11-10(5-1)9-13(16-11)15-17-12-7-3-4-8-14(12)18-15/h1-9,16H','InChIKey=JHGJRAIQCJVGGZ-UHFFFAOYSA-N','c1ccc2[nH]c(-c3nc4ccccc4s3)cc2c1',NULL),
	(169573,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O2S',372.8685,NULL,'5A5819ABC28E2D66-FICuS-01-6B','5A5819ABC28E2D66-FICTS-01-4A','5A5819ABC28E2D66-uuuuu-01-1A','InChI=1S/C19H17ClN2O2S/c1-2-24-18(23)11-13-3-5-14(6-4-13)17-12-25-19(22-17)21-16-9-7-15(20)8-10-16/h3-10,12H,2,11H2,1H3,(H,21,22)','InChIKey=YPAWKAMMAONKAG-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(-c2csc(Nc3ccc(Cl)cc3)n2)cc1',NULL),
	(169574,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2S',338.4234,NULL,'F7967C36D16FB8E2-FICuS-01-78','F7967C36D16FB8E2-FICTS-01-57','F7967C36D16FB8E2-uuuuu-01-27','InChI=1S/C19H18N2O2S/c1-2-23-18(22)12-14-8-10-15(11-9-14)17-13-24-19(21-17)20-16-6-4-3-5-7-16/h3-11,13H,2,12H2,1H3,(H,20,21)','InChIKey=PMACONIYKGGOSR-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(-c2csc(Nc3ccccc3)n2)cc1',NULL),
	(169575,0,0,NULL,'Consistent with Molecular Formula','C19H17FN2O2S',356.4139,NULL,'FEB6C0A7E6FB7D2F-FICuS-01-AB','FEB6C0A7E6FB7D2F-FICTS-01-8A','FEB6C0A7E6FB7D2F-uuuuu-01-5A','InChI=1S/C19H17FN2O2S/c1-2-24-18(23)11-13-3-5-14(6-4-13)17-12-25-19(22-17)21-16-9-7-15(20)8-10-16/h3-10,12H,2,11H2,1H3,(H,21,22)','InChIKey=TYRWWHZUYSOOKE-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(-c2csc(Nc3ccc(F)cc3)n2)cc1',NULL),
	(169576,0,0,'82100-82-1','Consistent with Molecular Formula','C15H14BrN3S',348.2597,NULL,'BE04ED70C0CB85F2-FICuS-01-7F','BE04ED70C0CB85F2-FICTS-01-5E','BE04ED70C0CB85F2-uuuuu-01-2E','InChI=1S/C15H14BrN3S/c1-9-10(2)18-19(11(9)3)15-17-14(8-20-15)12-4-6-13(16)7-5-12/h4-8H,1-3H3','InChIKey=ISWBNTUCGOVSEO-UHFFFAOYSA-N','Cc1nn(-c2nc(-c3ccc(Br)cc3)cs2)c(C)c1C',NULL),
	(169577,0,0,'82100-73-0','Consistent with Molecular Formula','C15H15N3S',269.3636,NULL,'939CACE83511AAA0-FICuS-01-6D','939CACE83511AAA0-FICTS-01-4C','939CACE83511AAA0-uuuuu-01-1C','InChI=1S/C15H15N3S/c1-10-11(2)17-18(12(10)3)15-16-14(9-19-15)13-7-5-4-6-8-13/h4-9H,1-3H3','InChIKey=RRSQAIYFAGHUAM-UHFFFAOYSA-N','Cc1nn(-c2nc(-c3ccccc3)cs2)c(C)c1C',NULL),
	(169578,1,0,'84968-71-8','Consistent with Molecular Formula','C17H16BrN3O3S',422.2957,NULL,'DB08C1D78669BF50-FICuS-01-6E','8EF7F86493DB65D1-FICTS-01-5A','DB08C1D78669BF50-uuuuu-01-1D','InChI=1S/C17H16BrN3O3S/c1-3-24-15(22)8-13-10(2)20-21(16(13)23)17-19-14(9-25-17)11-4-6-12(18)7-5-11/h4-7,9,13H,3,8H2,1-2H3','InChIKey=NULSRGWPIVEFNA-UHFFFAOYSA-N','CCOC(=O)CC1C(=O)N(c2nc(-c3ccc(Br)cc3)cs2)N=C1C','1'),
	(169579,0,0,'74101-15-8','Consistent with Molecular Formula','C18H12Br2N4S',476.1876,NULL,'77C6198688528146-FICuS-01-30','77C6198688528146-FICTS-01-0F','77C6198688528146-uuuuu-01-DF','InChI=1S/C18H12Br2N4S/c19-13-5-1-11(2-6-13)15-9-17(21)24(23-15)18-22-16(10-25-18)12-3-7-14(20)8-4-12/h1-10H,21H2','InChIKey=XJSWXTNXSKIQJP-UHFFFAOYSA-N','Nc1cc(-c2ccc(Br)cc2)nn1-c1nc(-c2ccc(Br)cc2)cs1',NULL),
	(169580,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O5S',370.3388,NULL,'B6797085214E851A-FICuS-01-3E','95F3B88BAAECE580-FICTS-01-6D','B6797085214E851A-uuuuu-01-ED','InChI=1S/C16H10N4O5S/c21-15-9-12(10-4-2-1-3-5-10)17-16(18-15)26-14-7-6-11(19(22)23)8-13(14)20(24)25/h1-9H,(H,17,18,21)','InChIKey=PGYJQVJGJDEHEX-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])n1',NULL),
	(169581,0,0,'73768-59-9','Consistent with Molecular Formula','C10H7N5O3S',277.257,NULL,'E0B34CD3071630F4-FICuS-01-4A','E0B34CD3071630F4-FICTS-01-29','E0B34CD3071630F4-uuuuu-01-F9','InChI=1S/C10H7N5O3S/c11-8(16)7-4-6(15(17)18)5-14-9(7)19-10-12-2-1-3-13-10/h1-5H,(H2,11,16)','InChIKey=XOUGNVDLEQFPDS-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])cnc1Sc1ncccn1',NULL),
	(169582,0,0,NULL,'Consistent with Molecular Formula','C10H5N5O2S',259.2418,NULL,'EB4FED7BA635C079-FICuS-01-8C','EB4FED7BA635C079-FICTS-01-6B','EB4FED7BA635C079-uuuuu-01-3B','InChI=1S/C10H5N5O2S/c11-5-7-4-8(15(16)17)6-14-9(7)18-10-12-2-1-3-13-10/h1-4,6H','InChIKey=ABFRVKMYYCYNPB-UHFFFAOYSA-N','N#Cc1cc([N+](=O)[O-])cnc1Sc1ncccn1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(169583,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O3',210.192,NULL,'4E45F66D64836DCA-FICuS-01-72','4E45F66D64836DCA-FICTS-01-51','4E45F66D64836DCA-uuuuu-01-21','InChI=1S/C8H10N4O3/c1-9-7-6(8(13)10-2)3-5(4-11-7)12(14)15/h3-4H,1-2H3,(H,9,11)(H,10,13)','InChIKey=PACYUVJDLGFPOB-UHFFFAOYSA-N','CNC(=O)c1cc([N+](=O)[O-])cnc1NC',NULL),
	(169584,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O5',261.1934,NULL,'C3F6FEA6FC8548E5-FICuS-01-97','C3F6FEA6FC8548E5-FICTS-01-76','C3F6FEA6FC8548E5-uuuuu-01-46','InChI=1S/C11H7N3O5/c15-13(16)8-5-6-11(12-7-8)19-10-4-2-1-3-9(10)14(17)18/h1-7H','InChIKey=VLRGKNFIMQLKRO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccccc2[N+](=O)[O-])nc1',NULL),
	(169585,0,0,'88753-49-5','Consistent with Molecular Formula','C26H40N4OS4',552.8682,NULL,'F8A498D60A9D621C-FICuS-01-6F','F8A498D60A9D621C-FICTS-01-4E','F8A498D60A9D621C-uuuuu-01-1E','InChI=1S/C26H40N4OS4/c1-5-9-17-32-23-15-13-21(25(27-23)34-19-11-7-3)29-30(31)22-14-16-24(33-18-10-6-2)28-26(22)35-20-12-8-4/h13-16H,5-12,17-20H2,1-4H3','InChIKey=MKEKCCFDBCPAIS-UHFFFAOYSA-N','CCCCSc1ccc(/N=[N+](\\[O-])c2ccc(SCCCC)nc2SCCCC)c(SCCCC)n1',NULL),
	(169586,1,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ C C C ]','C12H17N2O6Sb',407.0261,NULL,'B1F0ED1B0CFFBF3E-FICuS-01-AB','B1F0ED1B0CFFBF3E-FICTS-01-8A','B1F0ED1B0CFFBF3E-uuuuu-01-5A','InChI=1S/C10H11N2O6.2CH3.Sb/c1-4-18-10(15)7-5(8(13)16-2)6(11-12-7)9(14)17-3;;;/h4H2,1-3H3;2*1H3;','InChIKey=BNLGXWFPXFHJFL-UHFFFAOYSA-N','CCOC(=O)C1([Sb](C)C)N=NC(C(=O)OC)=C1C(=O)OC','1'),
	(169587,0,0,'21803-11-2','Consistent with Molecular Formula','C13H24N2O4Sn2',509.7236,NULL,'92CD0DB59E304FE3-FICuS-01-77','92CD0DB59E304FE3-FICTS-01-56','92CD0DB59E304FE3-uuuuu-01-26','InChI=1S/C7H7N2O4.6CH3.2Sn/c1-12-6(10)4-3-8-9-5(4)7(11)13-2;;;;;;;;/h1-2H3,(H,8,9,10,11);6*1H3;;/q;;;;;;;;+1/p-1','InChIKey=YXHLKVPTYJRJQL-UHFFFAOYSA-M','COC(=O)c1c([Sn](C)(C)C)nn([Sn](C)(C)C)c1C(=O)OC',NULL),
	(169588,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a5) connected atoms =[ N C C C ]','C13H24N2O4PbSn',598.2336,NULL,'26C688E613EA5559-FICuS-01-55','26C688E613EA5559-FICTS-01-34','26C688E613EA5559-uuuuu-01-04','InChI=1S/C7H7N2O4.6CH3.Pb.Sn/c1-12-6(10)4-3-8-9-5(4)7(11)13-2;;;;;;;;/h1-2H3,(H,8,9,10,11);6*1H3;;/q;;;;;;;+1;/p-1','InChIKey=YKWOFQPXYBUYGU-UHFFFAOYSA-M','COC(=O)c1c([Sn](C)(C)C)nn([Pb](C)(C)C)c1C(=O)OC',NULL),
	(169589,0,0,NULL,'Consistent with Molecular Formula','C12H21AsN2O4Sn',450.9205,'ANTINEOPLASTIC-325303','C6B0EEEB3410C3CF-FICuS-01-8A','C6B0EEEB3410C3CF-FICTS-01-69','C6B0EEEB3410C3CF-uuuuu-01-39','InChI=1S/C9H13AsN2O4.3CH3.Sn/c1-10(2)7-5(8(13)15-3)6(11-12-7)9(14)16-4;;;;/h1-4H3,(H,11,12,13,14);3*1H3;/q;;;;+1/p-1','InChIKey=BYPLXNNYNKGLDE-UHFFFAOYSA-M','COC(=O)c1c([As](C)C)nn([Sn](C)(C)C)c1C(=O)OC',NULL),
	(169590,1,0,'78520-72-6','Consistent with Molecular Formula','C20H21N7O6',455.4292,'11-Oxahomoaminopterin','B935ACB582B25FBE-FICuS-01-85','B935ACB582B25FBE-FICTS-01-64','B935ACB582B25FBE-uuuuu-01-34','InChI=1S/C20H21N7O6/c21-16-15-17(27-20(22)26-16)23-9-11(24-15)7-8-33-12-3-1-10(2-4-12)18(30)25-13(19(31)32)5-6-14(28)29/h1-4,9,13H,5-8H2,(H,25,30)(H,28,29)(H,31,32)(H4,21,22,23,26,27)','InChIKey=JTHMPDYXHCUKIJ-UHFFFAOYSA-N','Nc1nc(N)c2nc(CCOc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(169591,3,1,NULL,'Consistent with Molecular Formula','C25H36O5',416.5564,'LUFFARIELLA VARIABILIS (SPONGE)','C8DD6E608CAFD35D-FICuS-01-9D','C8DD6E608CAFD35D-FICTS-01-7C','C8DD6E608CAFD35D-uuuuu-01-4C','InChI=1S/C25H36O5/c1-16(10-12-20-17(2)8-6-14-25(20,3)4)7-5-9-18-11-13-21(29-23(18)27)19-15-22(26)30-24(19)28/h7,11,15,21,23-24,27-28H,5-6,8-10,12-14H2,1-4H3','InChIKey=FGJIDQWRRLDGDB-UHFFFAOYSA-N','CC1=C(CC/C(C)=C/CCC2=CCC(C3=CC(=O)OC3O)OC2O)C(C)(C)CCC1','1'),
	(169592,13,0,NULL,'Consistent with Molecular Formula','C28H48O6',480.6836,'Brassinolide\nCHOLESTAN-6-ONE DERIV','F4428A661CF43425-FICuS-01-48','F4428A661CF43425-FICTS-01-27','F4428A661CF43425-uuuuu-01-F7','InChI=1S/C28H48O6/c1-14(2)15(3)24(31)25(32)16(4)18-7-8-19-17-13-34-26(33)21-11-22(29)23(30)12-28(21,6)20(17)9-10-27(18,19)5/h14-25,29-32H,7-13H2,1-6H3','InChIKey=IXVMHGVQKLDRKH-UHFFFAOYSA-N','CC(C)C(C)C(O)C(O)C(C)C1CCC2C3COC(=O)C4CC(O)C(O)CC4(C)C3CCC12C','1'),
	(169593,0,1,'551-08-6','Consistent with Molecular Formula','C12H12O2',188.2256,'BdPh\nBUTYLIDENEPHTHALIDE\nButylidenephthalide\n3-Butylidenephthalide\nPhthalide, 3-butylidene-\n1(3H)-Isobenzofuranone, 3-butylidene-','F33DDD3F6EEA28B7-FICuS-01-9C','A3AB25EDA7B409EE-FICTS-01-6E','F33DDD3F6EEA28B7-uuuuu-01-4B','InChI=1S/C12H12O2/c1-2-3-8-11-9-6-4-5-7-10(9)12(13)14-11/h4-8H,2-3H2,1H3/b11-8-','InChIKey=WMBOCUXXNSOQHM-FLIBITNWSA-N','CCC/C=C1\\OC(=O)c2ccccc21','1'),
	(169594,11,2,NULL,'Consistent with Molecular Formula','C42H42N4O2',634.8194,'Sungucin\nSUNGUCINE','27C76E430876DAF4-FICuS-01-60','27C76E430876DAF4-FICTS-01-3F','27C76E430876DAF4-uuuuu-01-0F','InChI=1S/C42H42N4O2/c1-3-23-21-43-16-15-41-30-9-5-8-12-33(30)46-39(41)28(27(23)18-35(41)43)17-29(40(46)48)34-20-42-31-10-6-7-11-32(31)45-37(47)14-13-25(38(42)45)26-19-36(42)44(34)22-24(26)4-2/h3-14,17,25-28,34-36,38-39H,15-16,18-22H2,1-2H3','InChIKey=VCDMHIARBYKHSB-UHFFFAOYSA-N','C/C=C1\\CN2CCC34c5ccccc5N5C(=O)C(C6CC78c9ccccc9N9C(=O)C=CC(C%10CC7N6C/C%10=C\\C)C98)=CC(C1CC23)C54','1'),
	(169595,6,1,'2616-16-2','Consistent with Molecular Formula','C21H26N2O2',338.4486,'RETULINE\nRetuline','F11E5B40235BB274-FICuS-01-4A','F11E5B40235BB274-FICTS-01-29','F11E5B40235BB274-uuuuu-01-F9','InChI=1S/C21H26N2O2/c1-3-14-11-22-9-8-21-17-6-4-5-7-18(17)23(13(2)25)20(21)16(12-24)15(14)10-19(21)22/h3-7,15-16,19-20,24H,8-12H2,1-2H3','InChIKey=IJTKEUDLEABZCZ-UHFFFAOYSA-N','C/C=C1\\CN2CCC34c5ccccc5N(C(C)=O)C3C(CO)C1CC24','1'),
	(169596,13,2,'68727-53-7','Consistent with Molecular Formula','C40H46N4O2',614.829,'STRYCHNOBILINE\nStrychnobiline','690858EA6AD56E17-FICuS-01-64','690858EA6AD56E17-FICTS-01-43','B60304AA56220E69-uuuuu-01-EA','InChI=1S/C40H46N4O2/c1-4-24-20-41-16-14-39-30-11-7-9-13-32(30)44-36(39)28(26(24)18-33(39)41)22-46-38(44)35-27-19-34-40(15-17-42(34)21-25(27)5-2)29-10-6-8-12-31(29)43(23(3)45)37(35)40/h4-13,26-28,33-38H,14-22H2,1-3H3/b24-4+,25-5+','InChIKey=DOUZLKPMUCNEOS-VPVPZDOXSA-N','C/C=C1\\CN2CCC34c5ccccc5N5C(C6C7CC8N(CCC89c8ccccc8N(C(C)=O)C69)C/C7=C\\C)OCC(C1CC23)C54','1'),
	(169597,13,2,'71610-50-9','Consistent with Molecular Formula','C40H46N4O3',630.8284,'12\'-Hydroxyisostrychnobiline\nISOSTRYCHNOBILINE, 12\'-HYDROXY-\n1,17\'-Bicuran, 1\'-acetyl-19,19\',20,20\'-tetradehydro-17,17\'-epoxy-12\'-hydroxy-, (16.alpha.,19E)-(17\'S,19\'E)-','2D7DBFDDBFD53A13-FICuS-01-A1','2D7DBFDDBFD53A13-FICTS-01-80','1480252BC573709F-uuuuu-01-E6','InChI=1S/C40H46N4O3/c1-4-23-19-41-15-13-39-28-9-6-7-11-30(28)44-36(39)27(25(23)17-32(39)41)21-47-38(44)34-26-18-33-40(14-16-42(33)20-24(26)5-2)29-10-8-12-31(46)35(29)43(22(3)45)37(34)40/h4-12,25-27,32-34,36-38,46H,13-21H2,1-3H3/b23-4+,24-5+','InChIKey=YQRWCHPSAPRFOS-LHYODZITSA-N','C/C=C1\\CN2CCC34c5ccccc5N5C(C6C7CC8N(CCC89c8cccc(O)c8N(C(C)=O)C69)C/C7=C\\C)OCC(C1CC23)C54','1'),
	(169598,4,1,'69306-89-4','Consistent with Molecular Formula','C22H29N2O3',369.4827,'Diploceline\nDIPLOCELINE\nCorynanium, 19,20-didehydro-16-(hydroxymethyl)-17-methoxy-4-methyl-17-oxo-, (4.alpha.,19E)-\nCorynanium, 19,20-didehydro-16-(hydroxymethyl)-17-methoxy-4-methyl-17-oxo-, (4.alpha.,19E)-','533D37F34514F0C8-FICuS-01-48','533D37F34514F0C8-FICTS-01-27','533D37F34514F0C8-uuuuu-01-F7','InChI=1S/C22H29N2O3/c1-4-14-12-24(2)10-9-16-15-7-5-6-8-19(15)23-21(16)20(24)11-17(14)18(13-25)22(26)27-3/h4-8,17-18,20,23,25H,9-13H2,1-3H3/q+1','InChIKey=MOOPNKBUQLUWAB-UHFFFAOYSA-N','C/C=C1\\C[N+]2(C)CCc3c([nH]c4ccccc34)C2CC1C(CO)C(=O)OC','1'),
	(169599,4,0,'21448-81-7','Consistent with Molecular Formula','C17H22N4O5',362.3846,'BL-6355\nMITOMYCIN ANALOG','EF9255A4CA7E2933-FICuS-01-6D','EF9255A4CA7E2933-FICTS-01-4C','EF9255A4CA7E2933-uuuuu-01-1C','InChI=1S/C17H22N4O5/c1-4-19-11-7(2)13(22)12-10(14(11)23)8(6-26-16(18)24)17(25)15-9(20(15)3)5-21(12)17/h8-9,15,19,25H,4-6H2,1-3H3,(H2,18,24)','InChIKey=NRQVSGHYSATPKZ-UHFFFAOYSA-N','CCNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(O)C3C(CN21)N3C','1'),
	(169600,8,0,'4906-84-7','Consistent with Molecular Formula','C30H36N2O4',488.6254,'DAC\n2\'H-Pregna-2,4,6-trieno[3,2-c]pyrazol-20-one, 11,17,21-trihydroxy-6,16-dimethyl-2\'-phenyl-, (11.beta.,16.alpha.)-','E624C55BCD6FEAE1-FICuS-01-96','E624C55BCD6FEAE1-FICTS-01-75','E88F8126BF55FAEC-uuuuu-01-43','InChI=1S/C30H36N2O4/c1-17-10-21-23-11-18(2)30(36,26(35)16-33)29(23,4)14-25(34)27(21)28(3)13-19-15-31-32(24(19)12-22(17)28)20-8-6-5-7-9-20/h5-10,12,15,18,21,23,25,27,33-34,36H,11,13-14,16H2,1-4H3/t18?,21-,23-,25-,27+,28-,29-,30-/m0/s1','InChIKey=FKAINCOIINXAOK-ZRLAKYCRSA-N','CC1=CC2C(C(O)CC3(C)C2CC(C)C3(O)C(=O)CO)C2(C)Cc3cnn(-c4ccccc4)c3C=C12','1'),
	(169601,9,2,NULL,'Consistent with Molecular Formula','C37H52ClN3O11',750.2843,'Trewiasine\nTREWIASINE\nMaytansine, N2\'-deacetyl-15-methoxy-N2\'-(2-methyl-1-oxopropyl)-\nMaytansine, N(2\')-deacetyl-15-methoxy-N(2\')-(2-methyl-1-oxopropyl)-','9FD64331772BF543-FICuS-01-4F','9FD64331772BF543-FICTS-01-2E','31F2BDB6FAFD60DB-uuuuu-01-4D','InChI=1S/C37H52ClN3O11/c1-19(2)33(43)40(7)22(5)34(44)51-28-17-29(42)41(8)24-15-23(16-25(47-9)30(24)38)31(49-11)20(3)13-12-14-27(48-10)37(46)18-26(50-35(45)39-37)21(4)32-36(28,6)52-32/h12-16,19,21-22,26-28,31-32,46H,17-18H2,1-11H3,(H,39,45)/b14-12+,20-13+','InChIKey=GNTFDQQBHGBGMN-OCRAYANJSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(OC(=O)C(C)N(C)C(=O)C(C)C)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2OC','1'),
	(169602,12,2,NULL,'Consistent with Molecular Formula','C36H48ClN3O13',766.2405,'TRENUDINE\nTrenudine','EED8DB7ABD3D8B53-FICuS-01-AA','EED8DB7ABD3D8B53-FICTS-01-89','DB3A1FA891D6AE20-uuuuu-01-2C','InChI=1S/C36H48ClN3O13/c1-17-10-9-11-25(49-7)36(47)15-23(51-33(45)39-36)18(2)30-35(5,53-30)26-14-27(42)40(21-12-20(29(17)50-8)13-22(48-6)28(21)37)16-24(41)34(4,46)32(44)38-19(3)31(43)52-26/h9-13,18-19,23-26,29-30,41,46-47H,14-16H2,1-8H3,(H,38,44)(H,39,45)','InChIKey=SEGCAWMBEYYQNG-NKTZWDROSA-N','COc1cc2cc(c1Cl)N1CC(O)C(C)(O)C(=O)NC(C)C(=O)OC(CC1=O)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C\\C=C(\\C)C2OC','1'),
	(169603,13,0,'77327-05-0','Consistent with Molecular Formula','C57H89N7O15',1112.368,'DIDEMNIN B\nDIDEMNIN B\nDidemnin B\n15H-Pyrrolo[2,1-f][1,15,4,7,10,20]dioxatetraazacyclotri- cosine, cyclic peptide deriv.\nL-Tyrosine, N-[1-[N-[4-[[3-hydroxy-4-[[N-[N-[1-(2-hydroxy-1-oxopropyl)- L-prolyl]-N-methyl-L-leucyl]-L-threonyl]amino-5-methyl- 1-oxoheptyl]oxy]-2,5-dimethyl-1,3-dioxohexyl]-L-leucyl]- L-prolyl]-N,O-dimethyl-, .phi.-lactone','6B6FC4DE8926470B-FICuS-01-71','6B6FC4DE8926470B-FICTS-01-50','2A0758948340CCB0-uuuuu-01-F1','InChI=1S/C57H89N7O15/c1-15-33(8)46-44(66)29-45(67)79-49(32(6)7)48(68)34(9)50(69)58-39(26-30(2)3)54(73)64-25-17-19-41(64)56(75)62(13)43(28-37-20-22-38(77-14)23-21-37)57(76)78-36(11)47(52(71)59-46)60-51(70)42(27-31(4)5)61(12)55(74)40-18-16-24-63(40)53(72)35','InChIKey=KYHUYMLIVQFXRI-KJNZDXKESA-N','CCC(C)C1NC(=O)C(NC(=O)C(CC(C)C)N(C)C(=O)C2CCCN2C(=O)C(C)O)C(C)OC(=O)C(Cc2ccc(OC)cc2)N(C)C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C)C(=O)C(C(C)C)OC(=O)CC1O','1'),
	(169604,0,0,'75142-42-6','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'86803FF9F8ABEAD4-FICuS-01-94','86803FF9F8ABEAD4-FICTS-01-73','86803FF9F8ABEAD4-uuuuu-01-43','InChI=1S/C5H5N3O4/c1-4-2-5(7(9)10)3-6(4)8(11)12/h2-3H,1H3','InChIKey=CAMLSTGUJYUCDX-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cn1[N+](=O)[O-]',NULL),
	(169605,0,0,'69147-31-5','Consistent with Molecular Formula','C13H16N4',228.2962,NULL,'8EB66445B509C1FF-FICuS-01-6F','8EB66445B509C1FF-FICTS-01-4E','8EB66445B509C1FF-uuuuu-01-1E','InChI=1S/C13H16N4/c1-10-13(11(2)15-9-8-14-10)17-16-12-6-4-3-5-7-12/h3-7,13H,8-9H2,1-2H3','InChIKey=QVVOXIAOTOGHRV-UHFFFAOYSA-N','CC1=NCCN=C(C)C1/N=N/c1ccccc1',NULL),
	(169606,0,0,'69147-40-6','Consistent with Molecular Formula','C12H15N5O4S',325.3416,NULL,'F2AA922A65B209FE-FICuS-01-72','605FA2B0919B886C-FICTS-01-3A','F2AA922A65B209FE-uuuuu-01-21','InChI=1S/C12H15N5O4S/c1-7(18)11(8(2)19)16-15-9-3-5-10(6-4-9)22(20,21)17-12(13)14/h3-6,11H,1-2H3,(H4,13,14,17)','InChIKey=FWWAGNGLVZCBNV-UHFFFAOYSA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)NC(=N)N)cc1)C(C)=O',NULL),
	(169607,0,0,'69147-33-7','Consistent with Molecular Formula','C14H19N7O2S',349.4098,NULL,'DA648491423352E4-FICuS-01-38','DA648491423352E4-FICTS-01-17','DA648491423352E4-uuuuu-01-E7','InChI=1S/C14H19N7O2S/c1-9-13(10(2)18-8-7-17-9)20-19-11-3-5-12(6-4-11)24(22,23)21-14(15)16/h3-6,13H,7-8H2,1-2H3,(H4,15,16,21)','InChIKey=XMENAXKPQUEJFO-UHFFFAOYSA-N','CC1=NCCN=C(C)C1/N=N/c1ccc(S(=O)(=O)NC(=N)N)cc1',NULL),
	(169608,0,0,'977-20-8','Consistent with Molecular Formula','C15H15N5O4S',361.3746,NULL,'B39E04065C61BD57-FICuS-01-55','ACDADDFA4F012336-FICTS-01-67','B39E04065C61BD57-uuuuu-01-04','InChI=1S/C15H15N5O4S/c1-10(21)14(11(2)22)19-18-12-4-6-13(7-5-12)25(23,24)20-15-16-8-3-9-17-15/h3-9,14H,1-2H3,(H,16,17,20)','InChIKey=WNAFCYNCXJKTLE-UHFFFAOYSA-N','CC(=O)C(/N=N/c1ccc(S(=O)(=O)Nc2ncccn2)cc1)C(C)=O',NULL),
	(169609,0,0,'69147-37-1','Consistent with Molecular Formula','C17H19N7O2S',385.4428,NULL,'FF007322E0EBCA80-FICuS-01-69','FF007322E0EBCA80-FICTS-01-48','FF007322E0EBCA80-uuuuu-01-18','InChI=1S/C17H19N7O2S/c1-12-16(13(2)19-11-10-18-12)23-22-14-4-6-15(7-5-14)27(25,26)24-17-20-8-3-9-21-17/h3-9,16H,10-11H2,1-2H3,(H,20,21,24)','InChIKey=LIMVEWRCWPLBBO-UHFFFAOYSA-N','CC1=NCCN=C(C)C1/N=N/c1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(169610,0,0,'22754-61-6','Consistent with Molecular Formula','C13H9BrS',277.1781,NULL,'27D68233510FC12A-FICuS-01-3D','27D68233510FC12A-FICTS-01-1C','27D68233510FC12A-uuuuu-01-EC','InChI=1S/C13H9BrS/c1-8-12-10-5-3-2-4-9(10)6-7-11(12)15-13(8)14/h2-7H,1H3','InChIKey=KARVZXBDXHAOGH-UHFFFAOYSA-N','Cc1c(Br)sc2ccc3ccccc3c12',NULL),
	(169611,0,0,'62615-34-3','Consistent with Molecular Formula','C13H9BrS',277.1781,NULL,'241196A05D48FBBE-FICuS-01-63','241196A05D48FBBE-FICTS-01-42','241196A05D48FBBE-uuuuu-01-12','InChI=1S/C13H9BrS/c1-8-10-7-6-9-4-2-3-5-11(9)12(10)15-13(8)14/h2-7H,1H3','InChIKey=WOYKXRUQGPBYOJ-UHFFFAOYSA-N','Cc1c(Br)sc2c1ccc1ccccc12',NULL),
	(169612,0,0,'34547-90-5','Consistent with Molecular Formula','C13H8S3',260.3862,NULL,'044A0D452B375572-FICuS-01-2E','044A0D452B375572-FICTS-01-0D','044A0D452B375572-uuuuu-01-DD','InChI=1S/C13H8S3/c14-13-12(8-15-16-13)11-6-5-9-3-1-2-4-10(9)7-11/h1-8H','InChIKey=WMDJDFZCPIKKQH-UHFFFAOYSA-N','S=c1sscc1-c1ccc2ccccc2c1',NULL),
	(169613,0,0,'22754-64-9','Consistent with Molecular Formula','C13H9BrS',277.1781,NULL,'5993A45511C272B0-FICuS-01-32','5993A45511C272B0-FICTS-01-11','5993A45511C272B0-uuuuu-01-E1','InChI=1S/C13H9BrS/c1-8-7-15-12-6-11(14)9-4-2-3-5-10(9)13(8)12/h2-7H,1H3','InChIKey=WEBIUZXRCVAARI-UHFFFAOYSA-N','Cc1csc2cc(Br)c3ccccc3c12',NULL),
	(169614,2,0,'78634-54-5','Consistent with Molecular Formula','C32H27N3O2',485.5842,NULL,'B6ADE0030FAF6E2B-FICuS-01-88','B6ADE0030FAF6E2B-FICTS-01-67','B6ADE0030FAF6E2B-uuuuu-01-37','InChI=1S/C32H27N3O2/c1-21-19-28(34-35(21)24-14-7-4-8-15-24)31-26(22-11-5-3-6-12-22)20-27(33-32(31)36)30-25-16-10-9-13-23(25)17-18-29(30)37-2/h3-20,26,31H,1-2H3,(H,33,36)','InChIKey=KSTMNQPTXPKFHH-UHFFFAOYSA-N','COc1ccc2ccccc2c1C1=CC(c2ccccc2)C(c2cc(C)n(-c3ccccc3)n2)C(=O)N1','1'),
	(169615,2,0,'81188-82-1','Consistent with Molecular Formula','C30H25NO3',447.5324,NULL,'B6873EF31E18A720-FICuS-01-58','B6873EF31E18A720-FICTS-01-37','B6873EF31E18A720-uuuuu-01-07','InChI=1S/C30H25NO3/c1-34-27-17-16-22-14-8-9-15-23(22)28(27)25-19-24(21-12-6-3-7-13-21)29(30(33)31-25)26(32)18-20-10-4-2-5-11-20/h2-17,19,24,29H,18H2,1H3,(H,31,33)','InChIKey=BMEWGGXRGXCDEI-UHFFFAOYSA-N','COc1ccc2ccccc2c1C1=CC(c2ccccc2)C(C(=O)Cc2ccccc2)C(=O)N1','1'),
	(169616,0,0,'274-81-7','Consistent with Molecular Formula','C5H4N4',120.1134,NULL,'8937E09B7E1137D8-FICuS-01-56','8937E09B7E1137D8-FICTS-01-35','8937E09B7E1137D8-uuuuu-01-05','InChI=1S/C5H4N4/c1-2-6-3-9-4-7-8-5(1)9/h1-4H','InChIKey=XUFCBCHWTOAVAA-UHFFFAOYSA-N','c1cc2nncn2cn1',NULL),
	(169617,1,0,'60662-18-2','Consistent with Molecular Formula','C24H24ClNO3',409.9115,'Eniclobrate','934EA7A3054AF485-FICuS-01-59','934EA7A3054AF485-FICTS-01-38','934EA7A3054AF485-uuuuu-01-08','InChI=1S/C24H24ClNO3/c1-3-24(2,23(27)28-17-20-5-4-14-26-16-20)29-22-12-8-19(9-13-22)15-18-6-10-21(25)11-7-18/h4-14,16H,3,15,17H2,1-2H3','InChIKey=VKNSAVOURPMBRN-UHFFFAOYSA-N','CCC(C)(Oc1ccc(Cc2ccc(Cl)cc2)cc1)C(=O)OCc1cccnc1','1'),
	(169618,0,0,'77504-43-9','No Comparision - Unparameterized Atom - Se(a7) connected atoms =[ O O O ]','C4H4F6O3Se',293.0242,NULL,'A9FB5955850CAF86-FICuS-01-76','A9FB5955850CAF86-FICTS-01-55','A9FB5955850CAF86-uuuuu-01-25','InChI=1S/C4H4F6O3Se/c5-3(6,7)1-12-14(11)13-2-4(8,9)10/h1-2H2','InChIKey=BTGNGRWVKOZDRV-UHFFFAOYSA-N','O=[Se](OCC(F)(F)F)OCC(F)(F)F',NULL),
	(169619,0,0,'77504-47-3','No Comparision - Unparameterized Atom - Te(a8) connected atoms =[ O O O O ]','C8H8F12O4Te',523.7296,NULL,'8700DAB408F8E9A9-FICuS-01-6F','8700DAB408F8E9A9-FICTS-01-4E','8700DAB408F8E9A9-uuuuu-01-1E','InChI=1S/C8H8F12O4Te/c9-5(10,11)1-21-25(22-2-6(12,13)14,23-3-7(15,16)17)24-4-8(18,19)20/h1-4H2','InChIKey=QHWLDHGRBSXXBQ-UHFFFAOYSA-N','FC(F)(F)CO[Te](OCC(F)(F)F)(OCC(F)(F)F)OCC(F)(F)F',NULL),
	(169620,0,0,'370-69-4','Consistent with Molecular Formula','C6H6F9O3P',328.071,NULL,'9F2B38D136C7B909-FICuS-01-61','9F2B38D136C7B909-FICTS-01-40','9F2B38D136C7B909-uuuuu-01-10','InChI=1S/C6H6F9O3P/c7-4(8,9)1-16-19(17-2-5(10,11)12)18-3-6(13,14)15/h1-3H2','InChIKey=CBIQXUBDNNXYJM-UHFFFAOYSA-N','FC(F)(F)COP(OCC(F)(F)F)OCC(F)(F)F',NULL),
	(169621,0,0,'76943-18-5','Consistent with Molecular Formula','C8H7F3OS',208.1979,NULL,'F1D49A5545CEED41-FICuS-01-79','F1D49A5545CEED41-FICTS-01-58','F1D49A5545CEED41-uuuuu-01-28','InChI=1S/C8H7F3OS/c9-8(10,11)6-12-13-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=OLSWVVQUTILWGM-UHFFFAOYSA-N','FC(F)(F)COSc1ccccc1',NULL),
	(169622,1,0,NULL,'No Comparision - Unparameterized Atom - Bi(a1) connected atoms =[ C C C ]','C12H17BiN2O6',494.2565,NULL,'E4BC00AC32DD7204-FICuS-01-63','E4BC00AC32DD7204-FICTS-01-42','E4BC00AC32DD7204-uuuuu-01-12','InChI=1S/C10H11N2O6.2CH3.Bi/c1-4-18-10(15)7-5(8(13)16-2)6(11-12-7)9(14)17-3;;;/h4H2,1-3H3;2*1H3;','InChIKey=HLGGEOPSHATQAA-UHFFFAOYSA-N','CCOC(=O)C1([Bi](C)C)N=NC(C(=O)OC)=C1C(=O)OC','1'),
	(169623,0,0,'80568-66-7','Consistent with Molecular Formula','C18H21IN2O2S',456.3406,NULL,'2C39F33D1469911F-FICuS-01-4D','2C39F33D1469911F-FICTS-01-2C','366106DFBA1E0EAF-uuuuu-01-2B','InChI=1S/C18H20N2O2S.HI/c1-11-7-8-12(19-9-10-20(2)3)15-17(22)16-13(21)5-4-6-14(16)23-18(11)15;/h4-8,19,21H,9-10H2,1-3H3;1H','InChIKey=NVDRCEPSERRNDL-UHFFFAOYSA-N','Cc1ccc(NCCN(C)C)c2c(=O)c3c(O)cccc3sc12.I',NULL),
	(169624,13,0,'93860-61-8','Consistent with Molecular Formula','C28H48O6',480.6836,'CHOLESTAN-6-ONE DERIV','F4428A661CF43425-FICuS-01-48','F4428A661CF43425-FICTS-01-27','F4428A661CF43425-uuuuu-01-F7','InChI=1S/C28H48O6/c1-14(2)15(3)24(31)25(32)16(4)18-7-8-19-17-13-34-26(33)21-11-22(29)23(30)12-28(21,6)20(17)9-10-27(18,19)5/h14-25,29-32H,7-13H2,1-6H3','InChIKey=IXVMHGVQKLDRKH-UHFFFAOYSA-N','CC(C)C(C)C(O)C(O)C(C)C1CCC2C3COC(=O)C4CC(O)C(O)CC4(C)C3CCC12C','1'),
	(169625,2,0,NULL,'Consistent with Molecular Formula','C32H47?ClN6',551.2165,NULL,'4F3ECC2910D8D922-FICuS-01-68','4F3ECC2910D8D922-FICTS-01-47','4F3ECC2910D8D922-uuuuu-01-17','InChI=1S/C32H46N6.ClH/c1-9-37(10-2)19-23(7)33-29-17-21(5)35-31-25-14-16-28-30(34-24(8)20-38(11-3)12-4)18-22(6)36-32(28)26(25)13-15-27(29)31;/h13-18,23-24H,9-12,19-20H2,1-8H3,(H,33,35)(H,34,36);1H','InChIKey=YRQRCFGCZBGHMM-UHFFFAOYSA-N','*.CCN(CC)CC(C)Nc1cc(C)nc2c1ccc1c2ccc2c(NC(C)CN(CC)CC)cc(C)nc21.Cl','1'),
	(169626,0,0,NULL,'Consistent with Molecular Formula','C36H55?ClN6S2',671.4437,NULL,'91EA7640876D0A39-FICuS-01-4E','91EA7640876D0A39-FICTS-01-2D','91EA7640876D0A39-uuuuu-01-FD','InChI=1S/C36H54N6S2.ClH/c1-7-41(8-2)19-23-43-21-11-17-37-33-25-27(5)39-35-29-14-16-32-34(38-18-12-22-44-24-20-42(9-3)10-4)26-28(6)40-36(32)30(29)13-15-31(33)35;/h13-16,25-26H,7-12,17-24H2,1-6H3,(H,37,39)(H,38,40);1H','InChIKey=XQSRGPWGPSIWET-UHFFFAOYSA-N','*.CCN(CC)CCSCCCNc1cc(C)nc2c1ccc1c2ccc2c(NCCCSCCN(CC)CC)cc(C)nc21.Cl',NULL),
	(169627,2,0,NULL,'Consistent with Molecular Formula','C36H55?ClN6',607.3237,NULL,'ABE4170028705513-FICuS-01-2A','ABE4170028705513-FICTS-01-09','ABE4170028705513-uuuuu-01-D9','InChI=1S/C36H54N6.ClH/c1-9-41(10-2)21-13-15-25(5)37-33-23-27(7)39-35-29-18-20-32-34(38-26(6)16-14-22-42(11-3)12-4)24-28(8)40-36(32)30(29)17-19-31(33)35;/h17-20,23-26H,9-16,21-22H2,1-8H3,(H,37,39)(H,38,40);1H','InChIKey=BQBPHOPGXSYUGL-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1cc(C)nc2c1ccc1c2ccc2c(NC(C)CCCN(CC)CC)cc(C)nc21.Cl','1'),
	(169628,8,0,'81331-42-2','Consistent with Molecular Formula','C21H28O8',408.4474,NULL,'9844A65C3C4EA644-FICuS-01-5D','9844A65C3C4EA644-FICTS-01-3C','9844A65C3C4EA644-uuuuu-01-0C','InChI=1S/C21H28O8/c1-10(2)18(25)29-16-15(24)17-21(9-27-21)19(16,5)20(8-26-12(4)22)7-13(23)11(3)6-14(20)28-17/h6,13-17,23-24H,1,7-9H2,2-5H3','InChIKey=WSHDHEUVOIAJPW-UHFFFAOYSA-N','C=C(C)C(=O)OC1C(O)C2OC3C=C(C)C(O)CC3(COC(C)=O)C1(C)C21CO1','1'),
	(169629,8,0,'81331-43-3','Consistent with Molecular Formula','C23H30O8',434.4852,NULL,'39098BD260A42EA5-FICuS-01-54','39098BD260A42EA5-FICTS-01-33','39098BD260A42EA5-uuuuu-01-03','InChI=1S/C23H30O8/c1-11(2)19(26)28-9-22-8-14(24)13(5)7-15(22)30-18-16(25)17(31-20(27)12(3)4)21(22,6)23(18)10-29-23/h7,14-18,24-25H,1,3,8-10H2,2,4-6H3','InChIKey=UKRVCXMOZOIVPA-UHFFFAOYSA-N','C=C(C)C(=O)OCC12CC(O)C(C)=CC1OC1C(O)C(OC(=O)C(=C)C)C2(C)C12CO2','1'),
	(169630,6,0,'77620-58-7','Consistent with Molecular Formula','C21H24O8',404.4158,'Trichothec-9-ene-3,8-dione, 15-(acetyloxy)-12,13-epoxy-4-[(2-methyl-1-oxo-2-propenyl)oxy]-, (4.beta.)-\nSpiro(2,5-methano-1-benzoxepin-10,2\'-oxirane), trichothec-9-ene-3,8-dione deriv.','70759EC63C19B992-FICuS-01-57','70759EC63C19B992-FICTS-01-36','70759EC63C19B992-uuuuu-01-06','InChI=1S/C21H24O8/c1-10(2)18(25)29-16-15(24)17-21(9-27-21)19(16,5)20(8-26-12(4)22)7-13(23)11(3)6-14(20)28-17/h6,14,16-17H,1,7-9H2,2-5H3','InChIKey=BSXMZJFQPNFQQS-UHFFFAOYSA-N','C=C(C)C(=O)OC1C(=O)C2OC3C=C(C)C(=O)CC3(COC(C)=O)C1(C)C21CO1','1'),
	(169631,10,0,'81331-40-0','Consistent with Molecular Formula','C25H38O8',466.5704,NULL,'37F55C7F6079D197-FICuS-01-5C','37F55C7F6079D197-FICTS-01-3B','37F55C7F6079D197-uuuuu-01-0B','InChI=1S/C25H38O8/c1-15-11-17-24(13-26,12-16(15)31-18-7-3-5-9-28-18)23(2)21(27)20(22(32-17)25(23)14-30-25)33-19-8-4-6-10-29-19/h11,16-22,26-27H,3-10,12-14H2,1-2H3','InChIKey=FHJAPIVVVJSEDP-UHFFFAOYSA-N','CC1=CC2OC3C(OC4CCCCO4)C(O)C(C)(C2(CO)CC1OC1CCCCO1)C31CO1','1'),
	(169632,7,0,'81331-37-5','Consistent with Molecular Formula','C15H20O6',296.3194,NULL,'8DE4A19D4BD46AC8-FICuS-01-8B','8DE4A19D4BD46AC8-FICTS-01-6A','8DE4A19D4BD46AC8-uuuuu-01-3A','InChI=1S/C15H20O6/c1-7-3-4-14(12(18)19)8(5-7)21-11-9(16)10(17)13(14,2)15(11)6-20-15/h5,8-11,16-17H,3-4,6H2,1-2H3,(H,18,19)','InChIKey=PERWGNXJWMURFG-UHFFFAOYSA-N','CC1=CC2OC3C(O)C(O)C(C)(C34CO4)C2(C(=O)O)CC1','1'),
	(169633,6,0,'77620-59-8','Consistent with Molecular Formula','C23H26O8',430.4536,'Trichothec-9-ene-3,8-dione, 12,13-epoxy-4,15-bis[(2-methyl-1-oxo-2-propenyl)oxy]-, (4.beta.)-\nSpiro(2,5-methano-1-benzoxepin-10,2\'-oxirane), trichothec-9-ene-3,8-dione deriv.','BD12AEBA318A4937-FICuS-01-6D','BD12AEBA318A4937-FICTS-01-4C','BD12AEBA318A4937-uuuuu-01-1C','InChI=1S/C23H26O8/c1-11(2)19(26)28-9-22-8-14(24)13(5)7-15(22)30-18-16(25)17(31-20(27)12(3)4)21(22,6)23(18)10-29-23/h7,15,17-18H,1,3,8-10H2,2,4-6H3','InChIKey=QUNBFIXEWKNFLB-UHFFFAOYSA-N','C=C(C)C(=O)OCC12CC(=O)C(C)=CC1OC1C(=O)C(OC(=O)C(=C)C)C2(C)C12CO2','1'),
	(169634,8,2,NULL,'Consistent with Molecular Formula','C35H47BrClN3O10',785.1274,'Maytansine, 30-bromo-N2\'-deacetyl-N2\'-(1-oxopropyl)-','AE2FAC38EF448BB6-FICuS-01-99','AE2FAC38EF448BB6-FICTS-01-78','66703EA3B29CB8EA-uuuuu-01-25','InChI=1S/C35H47BrClN3O10/c1-9-28(41)39(5)20(3)32(43)49-27-16-29(42)40(6)23-14-22(15-24(46-7)30(23)37)13-21(18-36)11-10-12-26(47-8)35(45)17-25(48-33(44)38-35)19(2)31-34(27,4)50-31/h10-12,14-15,19-20,25-27,31,45H,9,13,16-18H2,1-8H3,(H,38,44)/b12-10+,21-11-','InChIKey=PTSDGSOJDYUSGN-ACQMRMIHSA-N','CCC(=O)N(C)C(C)C(=O)OC1CC(=O)N(C)c2cc(cc(OC)c2Cl)C/C(CBr)=C/C=C/C(OC)C2(O)CC(OC(=O)N2)C(C)C2OC12C','1'),
	(169635,10,1,NULL,'Consistent with Molecular Formula','C35H48ClN3O11',722.2307,'Maytansine, N2\'-deacetyl-13,14-epoxy-13,14-dihydro-N2\'-(1-oxopropyl)-','6E2BCFBF9E80A509-FICuS-01-8C','6E2BCFBF9E80A509-FICTS-01-6B','1188F8905A83D4A0-uuuuu-01-F9','InChI=1S/C35H48ClN3O11/c1-10-27(40)38(6)19(3)31(42)48-26-15-28(41)39(7)21-13-20(14-22(45-8)29(21)36)16-33(4)24(49-33)11-12-25(46-9)35(44)17-23(47-32(43)37-35)18(2)30-34(26,5)50-30/h11-14,18-19,23-26,30,44H,10,15-17H2,1-9H3,(H,37,43)/b12-11+','InChIKey=CXAWBSOZQXVJPZ-VAWYXSNFSA-N','CCC(=O)N(C)C(C)C(=O)OC1CC(=O)N(C)c2cc(cc(OC)c2Cl)CC2(C)OC2/C=C/C(OC)C2(O)CC(OC(=O)N2)C(C)C2OC12C','1'),
	(169636,9,0,NULL,'Consistent with Molecular Formula','C35H52ClN3O10',710.2629,NULL,'9F6C53FBBFE14EDF-FICuS-01-B0','9F6C53FBBFE14EDF-FICTS-01-8F','9F6C53FBBFE14EDF-uuuuu-01-5F','InChI=1S/C35H52ClN3O10/c1-10-28(40)38(6)21(4)32(42)48-27-17-29(41)39(7)23-15-22(16-24(45-8)30(23)36)14-19(2)12-11-13-26(46-9)35(44)18-25(47-33(43)37-35)20(3)31-34(27,5)49-31/h15-16,19-21,25-27,31,44H,10-14,17-18H2,1-9H3,(H,37,43)','InChIKey=WLNGUIWFYGOXEP-UHFFFAOYSA-N','CCC(=O)N(C)C(C)C(=O)OC1CC(=O)N(C)c2cc(cc(OC)c2Cl)CC(C)CCCC(OC)C2(O)CC(OC(=O)N2)C(C)C2OC12C','1'),
	(169637,8,2,NULL,'Consistent with Molecular Formula','C35H48ClN3O11',722.2307,'Maytansine, N2\'-deacetyl-30-hydroxy-N2\'-(1-oxopropyl)-','0600BF373473763E-FICuS-01-35','0600BF373473763E-FICTS-01-14','8ED8DDB0603A4161-uuuuu-01-0F','InChI=1S/C35H48ClN3O11/c1-9-28(41)38(5)20(3)32(43)49-27-16-29(42)39(6)23-14-22(15-24(46-7)30(23)36)13-21(18-40)11-10-12-26(47-8)35(45)17-25(48-33(44)37-35)19(2)31-34(27,4)50-31/h10-12,14-15,19-20,25-27,31,40,45H,9,13,16-18H2,1-8H3,(H,37,44)/b12-10+,21-11-','InChIKey=ZUYVDNGGUASZFO-ACQMRMIHSA-N','CCC(=O)N(C)C(C)C(=O)OC1CC(=O)N(C)c2cc(cc(OC)c2Cl)C/C(CO)=C/C=C/C(OC)C2(O)CC(OC(=O)N2)C(C)C2OC12C','1'),
	(169638,1,0,NULL,'Consistent with Molecular Formula','C17H12O5',296.2788,NULL,'39AD308F49474A0B-FICuS-01-58','39AD308F49474A0B-FICTS-01-37','39AD308F49474A0B-uuuuu-01-07','InChI=1S/C17H12O5/c18-12-5-1-3-10-14(12)17(20)15-11(16(10)19)4-2-6-13(15)22-8-9-7-21-9/h1-6,9,18H,7-8H2','InChIKey=MYKXKVFAXZQLPL-UHFFFAOYSA-N','O=C1c2cccc(O)c2C(=O)c2c(OCC3CO3)cccc21','1'),
	(169639,0,0,'79207-99-1','Consistent with Molecular Formula','C17H12O4',280.2794,NULL,'D667425286A7CA86-FICuS-01-53','D667425286A7CA86-FICTS-01-32','D667425286A7CA86-uuuuu-01-02','InChI=1S/C17H12O4/c1-2-9-21-13-8-7-12(18)14-15(13)17(20)11-6-4-3-5-10(11)16(14)19/h2-8,18H,1,9H2','InChIKey=QWGWZLKJBIRBRF-UHFFFAOYSA-N','C=CCOc1ccc(O)c2c1C(=O)c1ccccc1C2=O',NULL),
	(169640,0,0,'79207-97-9','Consistent with Molecular Formula','C20H16O4',320.344,NULL,'A6A2B5976F73B1F6-FICuS-01-6D','A6A2B5976F73B1F6-FICTS-01-4C','A6A2B5976F73B1F6-uuuuu-01-1C','InChI=1S/C20H16O4/c1-3-11-23-15-9-10-16(24-12-4-2)18-17(15)19(21)13-7-5-6-8-14(13)20(18)22/h3-10H,1-2,11-12H2','InChIKey=YNNIDWUSAOFGLS-UHFFFAOYSA-N','C=CCOc1ccc(OCC=C)c2c1C(=O)c1ccccc1C2=O',NULL),
	(169641,1,0,NULL,'Consistent with Molecular Formula','C21H21NO6',383.4,NULL,'5540ED2AE88C2163-FICuS-01-55','5540ED2AE88C2163-FICTS-01-34','5540ED2AE88C2163-uuuuu-01-04','InChI=1S/C21H21NO6/c23-13(11-22-7-9-27-10-8-22)12-28-17-6-2-4-15-19(17)21(26)18-14(20(15)25)3-1-5-16(18)24/h1-6,13,23-24H,7-12H2','InChIKey=AZHNVWMXUCDPAU-UHFFFAOYSA-N','O=C1c2cccc(O)c2C(=O)c2c(OCC(O)CN3CCOCC3)cccc21','1'),
	(169642,1,0,NULL,'Consistent with Molecular Formula','C17H12O5',296.2788,NULL,'C876F6D67896D7E0-FICuS-01-73','C876F6D67896D7E0-FICTS-01-52','C876F6D67896D7E0-uuuuu-01-22','InChI=1S/C17H12O5/c18-12-5-6-13(22-8-9-7-21-9)15-14(12)16(19)10-3-1-2-4-11(10)17(15)20/h1-6,9,18H,7-8H2','InChIKey=GJOHCEDIYFISRO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(OCC3CO3)ccc(O)c21','1'),
	(169643,1,0,NULL,'Consistent with Molecular Formula','C21H23NO7',401.4152,NULL,'FF2D4F81BAB58355-FICuS-01-7B','FF2D4F81BAB58355-FICTS-01-5A','FF2D4F81BAB58355-uuuuu-01-2A','InChI=1S/C21H23NO7/c23-9-7-22(8-10-24)11-13(25)12-29-17-6-2-4-15-19(17)21(28)18-14(20(15)27)3-1-5-16(18)26/h1-6,13,23-26H,7-12H2','InChIKey=YOEWHLOCQFXDSZ-UHFFFAOYSA-N','O=C1c2cccc(O)c2C(=O)c2c(OCC(O)CN(CCO)CCO)cccc21','1'),
	(169644,2,0,NULL,'Consistent with Molecular Formula','C20H16O6',352.3428,NULL,'446681E608CEF1B8-FICuS-01-60','446681E608CEF1B8-FICTS-01-3F','446681E608CEF1B8-uuuuu-01-0F','InChI=1S/C20H16O6/c21-19-13-3-1-5-15(25-9-11-7-23-11)17(13)20(22)18-14(19)4-2-6-16(18)26-10-12-8-24-12/h1-6,11-12H,7-10H2','InChIKey=JLSMEVBGXDCMAB-UHFFFAOYSA-N','O=C1c2cccc(OCC3CO3)c2C(=O)c2c(OCC3CO3)cccc21','1'),
	(169645,1,0,NULL,'Consistent with Molecular Formula','C21H22ClNO6',419.8609,NULL,'299419EC9677C98D-FICuS-01-66','299419EC9677C98D-FICTS-01-45','2968BE09A9FA10C3-uuuuu-01-17','InChI=1S/C21H21NO6.ClH/c23-13(11-22-7-9-27-10-8-22)12-28-17-6-5-16(24)18-19(17)21(26)15-4-2-1-3-14(15)20(18)25;/h1-6,13,23-24H,7-12H2;1H','InChIKey=PUKQZIUDDJPGLW-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2c(OCC(O)CN3CCOCC3)ccc(O)c21','1'),
	(169646,0,0,NULL,'Consistent with Molecular Formula','C16H10O5',282.252,NULL,'DC3A52531502C88E-FICuS-01-51','DC3A52531502C88E-FICTS-01-30','DC3A52531502C88E-uuuuu-01-00','InChI=1S/C16H10O5/c17-7-8-21-12-6-2-4-10-14(12)16(20)13-9(15(10)19)3-1-5-11(13)18/h1-7,18H,8H2','InChIKey=GKDYHURSKJUMOY-UHFFFAOYSA-N','O=CCOc1cccc2c1C(=O)c1c(O)cccc1C2=O',NULL),
	(169647,2,0,NULL,'Consistent with Molecular Formula','C28H34N2O8',526.5852,NULL,'0BF18CC4FDB54955-FICuS-01-7A','0BF18CC4FDB54955-FICTS-01-59','0BF18CC4FDB54955-uuuuu-01-29','InChI=1S/C28H34N2O8/c31-19(15-29-7-11-35-12-8-29)17-37-23-5-1-3-21-25(23)28(34)26-22(27(21)33)4-2-6-24(26)38-18-20(32)16-30-9-13-36-14-10-30/h1-6,19-20,31-32H,7-18H2','InChIKey=QCEAKANWZVKKJU-UHFFFAOYSA-N','O=C1c2cccc(OCC(O)CN3CCOCC3)c2C(=O)c2c(OCC(O)CN3CCOCC3)cccc21','1'),
	(169648,0,0,NULL,'Consistent with Molecular Formula','C16H10O5',282.252,NULL,'CF423AE35BF4914A-FICuS-01-72','CF423AE35BF4914A-FICTS-01-51','CF423AE35BF4914A-uuuuu-01-21','InChI=1S/C16H10O5/c17-7-8-21-12-6-5-11(18)13-14(12)16(20)10-4-2-1-3-9(10)15(13)19/h1-7,18H,8H2','InChIKey=YUKHRPDKZKLFPG-UHFFFAOYSA-N','O=CCOc1ccc(O)c2c1C(=O)c1ccccc1C2=O',NULL),
	(169649,0,0,NULL,'Consistent with Molecular Formula','C18H14O6',326.305,NULL,'7B2AE19DB58D15BC-FICuS-01-84','7B2AE19DB58D15BC-FICTS-01-63','7B2AE19DB58D15BC-uuuuu-01-33','InChI=1S/C18H14O6/c1-2-23-14(20)9-24-13-8-4-6-11-16(13)18(22)15-10(17(11)21)5-3-7-12(15)19/h3-8,19H,2,9H2,1H3','InChIKey=NHALUROYLZVTNM-UHFFFAOYSA-N','CCOC(=O)COc1cccc2c1C(=O)c1c(O)cccc1C2=O',NULL),
	(169650,0,0,NULL,'Consistent with Molecular Formula','C16H10O6',298.2514,NULL,'5CEEA4B2F95660A5-FICuS-01-78','5CEEA4B2F95660A5-FICTS-01-57','5CEEA4B2F95660A5-uuuuu-01-27','InChI=1S/C16H10O6/c17-10-5-1-3-8-13(10)16(21)14-9(15(8)20)4-2-6-11(14)22-7-12(18)19/h1-6,17H,7H2,(H,18,19)','InChIKey=ZKKWONVSPJGEKO-UHFFFAOYSA-N','O=C(O)COc1cccc2c1C(=O)c1c(O)cccc1C2=O',NULL),
	(169651,0,0,NULL,'Consistent with Molecular Formula','C16H12O5',284.2678,NULL,'A7BCBBDB52223EF4-FICuS-01-8B','A7BCBBDB52223EF4-FICTS-01-6A','A7BCBBDB52223EF4-uuuuu-01-3A','InChI=1S/C16H12O5/c17-7-8-21-12-6-5-11(18)13-14(12)16(20)10-4-2-1-3-9(10)15(13)19/h1-6,17-18H,7-8H2','InChIKey=JKMUSPISTPBYOR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(OCCO)ccc(O)c21',NULL),
	(169652,0,0,NULL,'Consistent with Molecular Formula','C25H24ClNO5',453.9213,NULL,'60B057A347643E37-FICuS-01-36','60B057A347643E37-FICTS-01-15','604CF04678E9E779-uuuuu-01-0C','InChI=1S/C25H23NO5.ClH/c27-14-12-26(16-17-6-2-1-3-7-17)13-15-31-21-11-10-20(28)22-23(21)25(30)19-9-5-4-8-18(19)24(22)29;/h1-11,27-28H,12-16H2;1H','InChIKey=QNNASSFIKHERNQ-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2c(OCCN(CCO)Cc3ccccc3)ccc(O)c21',NULL),
	(169653,0,0,NULL,'Consistent with Molecular Formula','C20H20ClNO5',389.8347,NULL,'0507C751BBCC1D8B-FICuS-01-6C','0507C751BBCC1D8B-FICTS-01-4B','05FB60B48441C4C5-uuuuu-01-FF','InChI=1S/C20H19NO5.ClH/c22-15-5-1-3-13-17(15)20(24)18-14(19(13)23)4-2-6-16(18)26-12-9-21-7-10-25-11-8-21;/h1-6,22H,7-12H2;1H','InChIKey=KHGSMKHWUJPKFZ-UHFFFAOYSA-N','Cl.O=C1c2cccc(O)c2C(=O)c2c(OCCN3CCOCC3)cccc21',NULL),
	(169654,0,0,NULL,'Consistent with Molecular Formula','C40H36N2O10',704.7318,NULL,'D39683D0413D30ED-FICuS-01-54','D39683D0413D30ED-FICTS-01-33','D39683D0413D30ED-uuuuu-01-03','InChI=1S/C40H36N2O10/c43-35-23-5-1-3-7-25(23)37(45)33-31(35)29(51-19-13-41-9-15-49-16-10-41)21-27(39(33)47)28-22-30(52-20-14-42-11-17-50-18-12-42)32-34(40(28)48)38(46)26-8-4-2-6-24(26)36(32)44/h1-8,21-22,47-48H,9-20H2','InChIKey=MZHOKWBOJHOLHF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(-c3cc(OCCN4CCOCC4)c4c(c3O)C(=O)c3ccccc3C4=O)cc(OCCN3CCOCC3)c21',NULL),
	(169655,0,0,NULL,'Consistent with Molecular Formula','C20H20ClNO5',389.8347,NULL,'04A303E2DB54452E-FICuS-01-48','04A303E2DB54452E-FICTS-01-27','045FA407E4D99C60-uuuuu-01-09','InChI=1S/C20H19NO5.ClH/c22-15-5-6-16(26-12-9-21-7-10-25-11-8-21)18-17(15)19(23)13-3-1-2-4-14(13)20(18)24;/h1-6,22H,7-12H2;1H','InChIKey=XCWMUXWJUSXPES-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2c(OCCN3CCOCC3)ccc(O)c21',NULL),
	(169656,0,0,NULL,'Consistent with Molecular Formula','C23H18O7S',438.451,NULL,'422C9BBB006BEEC6-FICuS-01-7C','422C9BBB006BEEC6-FICTS-01-5B','422C9BBB006BEEC6-uuuuu-01-2B','InChI=1S/C23H18O7S/c1-14-6-8-15(9-7-14)31(27,28)30-13-12-29-19-11-10-18(24)20-21(19)23(26)17-5-3-2-4-16(17)22(20)25/h2-11,24H,12-13H2,1H3','InChIKey=QNUBTYQOXZYCPA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCOc2ccc(O)c3c2C(=O)c2ccccc2C3=O)cc1',NULL),
	(169657,0,0,NULL,'Consistent with Molecular Formula','C20H22ClNO6',407.8499,NULL,'1FA260EE58CC808B-FICuS-01-76','1FA260EE58CC808B-FICTS-01-55','1F5EC70B674159C5-uuuuu-01-0B','InChI=1S/C20H21NO6.ClH/c22-10-7-21(8-11-23)9-12-27-16-6-5-15(24)17-18(16)20(26)14-4-2-1-3-13(14)19(17)25;/h1-6,22-24H,7-12H2;1H','InChIKey=JXMINFDOJGJPGE-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2c(OCCN(CCO)CCO)ccc(O)c21',NULL),
	(169658,0,0,NULL,'Consistent with Molecular Formula','C24H21NO9',467.4312,NULL,'F52F51DB9F6A91AC-FICuS-01-8A','F52F51DB9F6A91AC-FICTS-01-69','F52F51DB9F6A91AC-uuuuu-01-39','InChI=1S/C24H21NO9/c1-3-31-23(29)25(12-14-34-24(30)32-4-2)11-13-33-18-10-9-17(26)19-20(18)22(28)16-8-6-5-7-15(16)21(19)27/h3-10,26H,1-2,11-14H2','InChIKey=HEHDACKITSTBNI-UHFFFAOYSA-N','C=COC(=O)OCCN(CCOc1ccc(O)c2c1C(=O)c1ccccc1C2=O)C(=O)OC=C',NULL),
	(169659,0,0,NULL,'Consistent with Molecular Formula','C25H24ClNO5',453.9213,NULL,'4E0A949BDD37E822-FICuS-01-6C','4E0A949BDD37E822-FICTS-01-4B','4EF6337EE2BA316C-uuuuu-01-24','InChI=1S/C25H23NO5.ClH/c27-14-12-26(16-17-6-2-1-3-7-17)13-15-31-21-11-5-9-19-23(21)25(30)22-18(24(19)29)8-4-10-20(22)28;/h1-11,27-28H,12-16H2;1H','InChIKey=KQZYMLYEKZVCHO-UHFFFAOYSA-N','Cl.O=C1c2cccc(O)c2C(=O)c2c(OCCN(CCO)Cc3ccccc3)cccc21',NULL),
	(169660,5,0,'66082-27-7','Consistent with Molecular Formula','C29H30?2N4O8',562.578,'SAFRAMYCIN A\nSaframycin A\nPropanamide, N-[(7-cyano-1,5,6,7,9,10,13,14,14a,15- decahydro-2,11-dimethoxy-3,12,16-trimethyl-1,4,10, 13-tetraoxo-6,15-imino-4H-isoquino[3,2-b][3]benzazocin -9-yl)methyl]-2-oxo-,8 [6S-(6.alpha.,7.alpha.,9.beta.,14a. alpha.,15.alpha.)]-','B377870301AD338F-FICuS-01-46','B377870301AD338F-FICTS-01-25','B377870301AD338F-uuuuu-01-F5','InChI=1S/C29H30N4O8/c1-11-23(35)14-8-17-22-21-15(24(36)12(2)28(41-6)26(21)38)7-16(32(22)4)18(9-30)33(17)19(10-31-29(39)13(3)34)20(14)25(37)27(11)40-5/h16-19,22H,7-8,10H2,1-6H3,(H,31,39)','InChIKey=JNEGMBHBUAJRSX-UHFFFAOYSA-N','*.*.COC1=C(C)C(=O)C2=C(C1=O)C1C3CC4=C(C(=O)C(OC)=C(C)C4=O)C(CNC(=O)C(C)=O)N3C(C#N)C(C2)N1C','1'),
	(169661,9,0,'24512-62-7','Consistent with Molecular Formula','C17H24O11',404.37,'GARDENOSIDE\nGardenoside','5B8F4257C503BD44-FICuS-01-57','5B8F4257C503BD44-FICTS-01-36','26622331AE50FF1F-uuuuu-01-FD','InChI=1S/C17H24O11/c1-25-14(23)8-5-26-15(10-7(8)2-3-17(10,24)6-19)28-16-13(22)12(21)11(20)9(4-18)27-16/h2-3,5,7,9-13,15-16,18-22,24H,4,6H2,1H3/t7-,9?,10-,11?,12?,13?,15+,16?,17-/m1/s1','InChIKey=XJMPAUZQVRGFRE-ZESMJTLHSA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C1C=CC2(O)CO','1'),
	(169662,0,0,'5665-25-8','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'ECCB7831A71522D2-FICuS-01-5F','ECCB7831A71522D2-FICTS-01-3E','ECCB7831A71522D2-uuuuu-01-0E','InChI=1S/C14H14O3/c1-17-13-6-5-11-4-2-10(3-7-14(15)16)8-12(11)9-13/h2,4-6,8-9H,3,7H2,1H3,(H,15,16)','InChIKey=AZLPGMNLGTWUGQ-UHFFFAOYSA-N','COc1ccc2ccc(CCC(=O)O)cc2c1',NULL),
	(169663,0,0,'5670-11-1','Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'C0AB466E6C127D00-FICuS-01-59','C0AB466E6C127D00-FICTS-01-38','C0AB466E6C127D00-uuuuu-01-08','InChI=1S/C14H12O2/c1-16-11-6-4-9-2-3-10-5-7-13(15)14(10)12(9)8-11/h2-4,6,8H,5,7H2,1H3','InChIKey=ANJVCQXKYYAPFC-UHFFFAOYSA-N','COc1ccc2ccc3c(c2c1)C(=O)CC3',NULL),
	(169664,1,0,'72907-96-1','Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'801779A011FB0A48-FICuS-01-3F','801779A011FB0A48-FICTS-01-1E','801779A011FB0A48-uuuuu-01-EE','InChI=1S/C18H16O5/c1-3-23-18(21)17(20)14-8-11-5-4-10-6-7-12(22-2)9-13(10)15(11)16(14)19/h4-7,9,14H,3,8H2,1-2H3','InChIKey=LZPITIRNPSJSRI-UHFFFAOYSA-N','CCOC(=O)C(=O)C1Cc2ccc3ccc(OC)cc3c2C1=O','1'),
	(169665,1,0,'72907-97-2','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'9C2CECEC82DA8F2D-FICuS-01-AB','9C2CECEC82DA8F2D-FICTS-01-8A','9C2CECEC82DA8F2D-uuuuu-01-5A','InChI=1S/C18H18O4/c1-3-22-16(19)9-13-8-12-5-4-11-6-7-14(21-2)10-15(11)17(12)18(13)20/h4-7,10,13H,3,8-9H2,1-2H3','InChIKey=YBDBXAGMIQZPHW-UHFFFAOYSA-N','CCOC(=O)CC1Cc2ccc3ccc(OC)cc3c2C1=O','1'),
	(169666,1,0,'72907-99-4','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'379E4471D5BF3C1E-FICuS-01-6C','379E4471D5BF3C1E-FICTS-01-4B','379E4471D5BF3C1E-uuuuu-01-1B','InChI=1S/C17H16O4/c1-2-21-15(19)8-12-7-11-4-3-10-5-6-13(18)9-14(10)16(11)17(12)20/h3-6,9,12,18H,2,7-8H2,1H3','InChIKey=MHFWAZPEXNEPEQ-UHFFFAOYSA-N','CCOC(=O)CC1Cc2ccc3ccc(O)cc3c2C1=O','1'),
	(169667,1,0,'72908-00-0','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'0C9C918BEDCC4EB8-FICuS-01-9C','0C9C918BEDCC4EB8-FICTS-01-7B','0C9C918BEDCC4EB8-uuuuu-01-4B','InChI=1S/C15H13NO3/c16-13(18)6-10-5-9-2-1-8-3-4-11(17)7-12(8)14(9)15(10)19/h1-4,7,10,17H,5-6H2,(H2,16,18)','InChIKey=PQCLDIDNHNHAJZ-UHFFFAOYSA-N','NC(=O)CC1Cc2ccc3ccc(O)cc3c2C1=O','1'),
	(169668,1,0,'72907-98-3','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'6C1E0FBBEC175BA0-FICuS-01-88','6C1E0FBBEC175BA0-FICTS-01-67','6C1E0FBBEC175BA0-uuuuu-01-37','InChI=1S/C16H15NO3/c1-20-12-5-4-9-2-3-10-6-11(7-14(17)18)16(19)15(10)13(9)8-12/h2-5,8,11H,6-7H2,1H3,(H2,17,18)','InChIKey=RUCLBIYMAUVWDQ-UHFFFAOYSA-N','COc1ccc2ccc3c(c2c1)C(=O)C(CC(N)=O)C3','1'),
	(169669,0,0,'72908-01-1','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'4754F6318DD25938-FICuS-01-46','4754F6318DD25938-FICTS-01-25','4754F6318DD25938-uuuuu-01-F5','InChI=1S/C15H13NO2/c16-15(18)7-9-5-11-2-1-10-3-4-12(17)8-14(10)13(11)6-9/h1-4,6,8,17H,5,7H2,(H2,16,18)','InChIKey=ZDYLTZBERJPKKA-UHFFFAOYSA-N','NC(=O)CC1=Cc2c(ccc3ccc(O)cc23)C1',NULL),
	(169670,0,0,'69299-97-4','Consistent with Molecular Formula','C16H17F3N4O4S',418.3899,NULL,'657006F7387F79EA-FICuS-01-5A','657006F7387F79EA-FICTS-01-39','657006F7387F79EA-uuuuu-01-09','InChI=1S/C16H17F3N4O4S/c1-10(2)20-15(24)22-28(26,27)14-9-23(25)7-6-13(14)21-12-5-3-4-11(8-12)16(17,18)19/h3-10,21H,1-2H3,(H2,20,22,24)','InChIKey=OFMWEBIPEIQXCY-UHFFFAOYSA-N','CC(C)NC(=O)NS(=O)(=O)c1c[n+]([O-])ccc1Nc1cccc(C(F)(F)F)c1',NULL),
	(169671,0,0,'69300-02-3','Consistent with Molecular Formula','C7H8ClN3O3S',249.6715,NULL,'5492BA254EE37134-FICuS-01-45','5492BA254EE37134-FICTS-01-24','5492BA254EE37134-uuuuu-01-F4','InChI=1S/C7H8ClN3O3S/c1-9-7(12)11-15(13,14)6-4-10-3-2-5(6)8/h2-4H,1H3,(H2,9,11,12)','InChIKey=BUGFLDKTNGDPGF-UHFFFAOYSA-N','CNC(=O)NS(=O)(=O)c1cnccc1Cl',NULL),
	(169672,0,0,'58155-57-0','Consistent with Molecular Formula','C5H5ClN2O3S',208.6191,NULL,'7EB87C66FE8DE4E7-FICuS-01-9F','7EB87C66FE8DE4E7-FICTS-01-7E','7EB87C66FE8DE4E7-uuuuu-01-4E','InChI=1S/C5H5ClN2O3S/c6-4-1-2-8(9)3-5(4)12(7,10)11/h1-3H,(H2,7,10,11)','InChIKey=UDNSWGQQLCNSSK-UHFFFAOYSA-N','NS(=O)(=O)c1c[n+]([O-])ccc1Cl',NULL),
	(169673,0,0,'42062-89-5','Consistent with Molecular Formula','C15H20N2O2S2',324.4552,NULL,'E6B3B625288A366C-FICuS-01-5B','68A8D25928E7A791-FICTS-01-39','E6B3B625288A366C-uuuuu-01-0A','InChI=1S/C15H20N2O2S2/c1-3-9-16-15(20)17-13-12(14(18)19-4-2)10-7-5-6-8-11(10)21-13/h3H,1,4-9H2,2H3,(H2,16,17,20)','InChIKey=CMYVDTORUPYYEG-UHFFFAOYSA-N','C=CC/N=C(\\S)Nc1sc2c(c1C(=O)OCC)CCCC2',NULL),
	(169674,1,0,'52881-31-9','Consistent with Molecular Formula','C13H14N2OS2',278.3864,NULL,'CD62A6C3F8EFFA31-FICuS-01-97','CD62A6C3F8EFFA31-FICTS-01-76','CD62A6C3F8EFFA31-uuuuu-01-46','InChI=1S/C13H14N2OS2/c1-7-6-15-12(16)10-8-4-2-3-5-9(8)18-11(10)14-13(15)17-7/h7H,2-6H2,1H3','InChIKey=AGHVRPBAUBGGEI-UHFFFAOYSA-N','CC1Cn2c(nc3sc4c(c3c2=O)CCCC4)S1','1'),
	(169675,1,0,'51808-84-5','Consistent with Molecular Formula','C13H13BrN2OS2',357.2825,NULL,'B960DF8F1D3C94EA-FICuS-01-8E','B960DF8F1D3C94EA-FICTS-01-6D','B960DF8F1D3C94EA-uuuuu-01-3D','InChI=1S/C13H13BrN2OS2/c14-5-7-6-16-12(17)10-8-3-1-2-4-9(8)19-11(10)15-13(16)18-7/h7H,1-6H2','InChIKey=VSPIOTMBCZABLF-UHFFFAOYSA-N','O=c1c2c3c(sc2nc2n1CC(CBr)S2)CCCC3','1'),
	(169676,0,0,'55259-87-5','Consistent with Molecular Formula','C18H14N2OS2',338.4414,NULL,'49894C17EF332F4C-FICuS-01-64','49894C17EF332F4C-FICTS-01-43','49894C17EF332F4C-uuuuu-01-13','InChI=1S/C18H14N2OS2/c21-16-15-12-8-4-5-9-14(12)23-17(15)20-13(10-22-18(20)19-16)11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2','InChIKey=JBXCGHRPRILBLQ-UHFFFAOYSA-N','O=c1nc2scc(-c3ccccc3)n2c2sc3c(c12)CCCC3',NULL),
	(169677,0,0,'69212-30-2','Consistent with Molecular Formula','C6H3NS3',185.2764,NULL,'887C3CDDC4D4F787-FICuS-01-8A','887C3CDDC4D4F787-FICTS-01-69','887C3CDDC4D4F787-uuuuu-01-39','InChI=1S/C6H3NS3/c8-6-9-4-2-1-3-7-5(4)10-6/h1-3H','InChIKey=IFUFQZIMQOSFIF-UHFFFAOYSA-N','S=c1sc2cccnc2s1',NULL),
	(169678,0,0,'53102-25-3','Consistent with Molecular Formula','C10H6N2S2',218.2908,NULL,'FE38D98C2A4B5526-FICuS-01-70','FE38D98C2A4B5526-FICTS-01-4F','FE38D98C2A4B5526-uuuuu-01-1F','InChI=1S/C10H6N2S2/c1-3-7-9(11-5-1)14-8-4-2-6-12-10(8)13-7/h1-6H','InChIKey=IJTRUQJAHVJUTP-UHFFFAOYSA-N','c1cnc2c(c1)Sc1ncccc1S2',NULL),
	(169679,0,0,'69212-33-5','Consistent with Molecular Formula','C10H6Cl2N2S2',289.1968,NULL,'0BC8C54D6FF4098C-FICuS-01-7E','0BC8C54D6FF4098C-FICTS-01-5D','0BC8C54D6FF4098C-uuuuu-01-2D','InChI=1S/C10H6Cl2N2S2/c11-9-7(3-1-5-13-9)15-16-8-4-2-6-14-10(8)12/h1-6H','InChIKey=XTDQQHOMOGDPRZ-UHFFFAOYSA-N','Clc1ncccc1SSc1cccnc1Cl',NULL),
	(169680,0,0,'69212-36-8','Consistent with Molecular Formula','C7H9NS2',171.2748,NULL,'92E3CA23FBA69622-FICuS-01-65','92E3CA23FBA69622-FICTS-01-44','92E3CA23FBA69622-uuuuu-01-14','InChI=1S/C7H9NS2/c1-9-6-4-3-5-8-7(6)10-2/h3-5H,1-2H3','InChIKey=SUAJMRAEAPTQLO-UHFFFAOYSA-N','CSc1cccnc1SC',NULL),
	(169681,0,0,'76331-32-3','Consistent with Molecular Formula','C29H26O2',406.5232,NULL,'B5BEF9A702E96869-FICuS-01-79','B5BEF9A702E96869-FICTS-01-58','B5BEF9A702E96869-uuuuu-01-28','InChI=1S/C29H26O2/c1-4-31-29(30)28-21(3)26(23-16-10-6-11-17-23)25(22-14-8-5-9-15-22)20(2)27(28)24-18-12-7-13-19-24/h5-19H,4H2,1-3H3','InChIKey=WNEOWEAJYKIOLA-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(-c2ccccc2)c(-c2ccccc2)c(C)c1-c1ccccc1',NULL),
	(169682,0,0,'76331-45-8','Consistent with Molecular Formula','C29H24O',388.508,NULL,'10F793442C93F4EE-FICuS-01-5E','10F793442C93F4EE-FICTS-01-3D','10F793442C93F4EE-uuuuu-01-0D','InChI=1S/C29H24O/c1-17-9-13-21(14-10-17)25-19(3)27-23-7-5-6-8-24(23)29(30)28(27)20(4)26(25)22-15-11-18(2)12-16-22/h5-16H,1-4H3','InChIKey=RHSVFXLVLVXBEJ-UHFFFAOYSA-N','Cc1ccc(-c2c(C)c3c(c(C)c2-c2ccc(C)cc2)-c2ccccc2C3=O)cc1',NULL),
	(169683,0,0,'77930-30-4','Consistent with Molecular Formula','C31H30O2',434.5768,NULL,'F01672E7395A6216-FICuS-01-3A','F01672E7395A6216-FICTS-01-19','F01672E7395A6216-uuuuu-01-E9','InChI=1S/C31H30O2/c1-4-12-22-27(21-14-8-7-9-15-21)30(31(32)33-6-3)23(13-5-2)29-25-19-11-17-20-16-10-18-24(26(20)25)28(22)29/h7-11,14-19H,4-6,12-13H2,1-3H3','InChIKey=VUBAMNOADRQNNH-UHFFFAOYSA-N','CCCc1c(C(=O)OCC)c(-c2ccccc2)c(CCC)c2c1-c1cccc3cccc-2c13',NULL),
	(169684,0,0,'77930-39-3','Consistent with Molecular Formula','C29H24O',388.508,NULL,'FA22BB472C5F3144-FICuS-01-5D','FA22BB472C5F3144-FICTS-01-3C','FA22BB472C5F3144-uuuuu-01-0C','InChI=1S/C29H24O/c1-3-9-20-25-18-13-5-6-14-19(18)29(30)28(25)21(10-4-2)27-23-16-8-12-17-11-7-15-22(24(17)23)26(20)27/h5-8,11-16H,3-4,9-10H2,1-2H3','InChIKey=ROORFJLVFWDZCU-UHFFFAOYSA-N','CCCc1c2c(c(CCC)c3c1-c1cccc4cccc-3c14)-c1ccccc1C2=O',NULL),
	(169685,0,0,'69818-39-9','Consistent with Molecular Formula','C10H17N5',207.2778,NULL,'0A374565DED8BEEA-FICuS-01-88','0A374565DED8BEEA-FICTS-01-67','0A374565DED8BEEA-uuuuu-01-37','InChI=1S/C10H17N5/c1-3-14(4-2)5-6-15-8-13-9(7-11)10(15)12/h8H,3-6,12H2,1-2H3','InChIKey=YWPVDSSUVQDXJW-UHFFFAOYSA-N','CCN(CC)CCn1cnc(C#N)c1N',NULL),
	(169686,0,0,'69818-44-6','Consistent with Molecular Formula','C11H17N5S2',283.4088,NULL,'823F7CABE2C5F3B0-FICuS-01-81','92DB8AE7E50C9A8E-FICTS-01-70','823F7CABE2C5F3B0-uuuuu-01-30','InChI=1S/C11H17N5S2/c1-3-15(4-2)5-6-16-7-12-8-9(16)13-11(18)14-10(8)17/h7H,3-6H2,1-2H3,(H2,13,14,17,18)','InChIKey=XPGCOWDSJNBSQY-UHFFFAOYSA-N','CCN(CC)CCn1cnc2c(=S)[nH]c(=S)[nH]c21',NULL),
	(169687,0,0,'71198-69-1','Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'C963DBB0143B9DB6-FICuS-01-73','C963DBB0143B9DB6-FICTS-01-52','533C2C5B20D07CD8-uuuuu-01-0C','InChI=1S/C14H13N3O.H2O/c1-8-5-12-14(7-10(8)15)17(2)13-6-9(18)3-4-11(13)16-12;/h3-7H,1-2H3,(H2,15,18);1H2','InChIKey=ULDXOJHODRSCDB-UHFFFAOYSA-N','Cc1cc2nc3ccc(O)cc3[n+](C)c2cc1N.[OH-]',NULL),
	(169688,0,0,'24093-23-0','Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'9B39A759BFB127A6-FICuS-01-6F','9B39A759BFB127A6-FICTS-01-4E','9B39A759BFB127A6-uuuuu-01-1E','InChI=1S/C12H11N3O/c13-8-1-6-12(11(14)7-8)15-9-2-4-10(16)5-3-9/h1-7,13,16H,14H2/b13-8-,15-12?','InChIKey=IDIMPGXMVWFIEJ-MZRDGKAPSA-N','N=C1C=C/C(=N\\c2ccc(O)cc2)C(N)=C1',NULL),
	(169689,1,0,'69796-04-9','Consistent with Molecular Formula','C16H25ClN2O4',344.8375,'Diacetolol hydrochloride','7C1F4A0F13A65BF2-FICuS-01-6D','7C1F4A0F13A65BF2-FICTS-01-4C','7CE3EDEA2C2B82BC-uuuuu-01-4F','InChI=1S/C16H24N2O4.ClH/c1-10(2)17-8-14(21)9-22-16-6-5-13(18-12(4)20)7-15(16)11(3)19;/h5-7,10,14,17,21H,8-9H2,1-4H3,(H,18,20);1H','InChIKey=RRLYGXRMVLYFNX-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCC(O)CNC(C)C)c(C(C)=O)c1.Cl','1'),
	(169690,0,0,'82204-92-0','No Comparision - Unparameterized Atom - Ag(a17) connected atoms =[ ]','C10H9AgClN4O2S',392.5877,NULL,'23B4DE7C0199A965-FICuS-01-5D','23B4DE7C0199A965-FICTS-01-3C','65A7396B39202463-uuuuu-01-DA','InChI=1S/C10H9ClN4O2S.Ag/c11-7-5-13-10(14-6-7)15-18(16,17)9-3-1-2-8(12)4-9;/h1-6H,12H2,(H,13,14,15);','InChIKey=RGGHYZJQTMTCNZ-UHFFFAOYSA-N','Nc1cccc(S(=O)(=O)Nc2ncc(Cl)cn2)c1.[Ag]',NULL),
	(169691,1,1,'71555-32-3','Consistent with Molecular Formula','C15H22N4S',290.4256,'1-Piperidinecarbothioic acid, 2-ethyl-, [1-(2-pyridinyl)ethylidene]hydrazide\n1-Piperidinecarbothioic acid, 2-ethyl-, [1-(2-pyridinyl)ethylidine]hydrazide','EAA277AC38231E43-FICuS-01-5F','EAA277AC38231E43-FICTS-01-3E','EAA277AC38231E43-uuuuu-01-0E','InChI=1S/C15H22N4S/c1-3-13-8-5-7-11-19(13)15(20)18-17-12(2)14-9-4-6-10-16-14/h4,6,9-10,13H,3,5,7-8,11H2,1-2H3,(H,18,20)','InChIKey=MZACWVULBYILQW-UHFFFAOYSA-N','CCC1CCCCN1C(=S)N/N=C(\\C)c1ccccn1','1'),
	(169692,0,0,'51122-89-5','Consistent with Molecular Formula','C7H10O2',126.1548,'Methyl 2-allyl acrylate\n4-Pentenoic acid, 2-methylene-, methyl ester','65781639470C1B61-FICuS-01-2C','65781639470C1B61-FICTS-01-0B','65781639470C1B61-uuuuu-01-DB','InChI=1S/C7H10O2/c1-4-5-6(2)7(8)9-3/h4H,1-2,5H2,3H3','InChIKey=YRXKRJUMDCASGA-UHFFFAOYSA-N','C=CCC(=C)C(=O)OC',NULL),
	(169693,0,0,'90548-73-5','Consistent with Molecular Formula','C16H28?BrN2O',344.314,NULL,'76029F8BB6D23975-FICuS-01-55','76029F8BB6D23975-FICTS-01-34','76029F8BB6D23975-uuuuu-01-04','InChI=1S/C16H28N2O.BrH/c1-17(2,3)12-15(13-18(4,5)6)16(19)14-10-8-7-9-11-14;/h7-11,15H,12-13H2,1-6H3;1H/q+2;/p-1','InChIKey=NAJHRZIQZDDEFR-UHFFFAOYSA-M','*.C[N+](C)(C)CC(C[N+](C)(C)C)C(=O)c1ccccc1.[Br-]',NULL),
	(169694,1,1,'74975-60-3','Consistent with Molecular Formula','C18H26OS',290.4628,NULL,'C63B297DEB1B2016-FICuS-01-5E','C63B297DEB1B2016-FICTS-01-3D','C63B297DEB1B2016-uuuuu-01-0D','InChI=1S/C18H26OS/c1-3-5-7-12-17(15-20-4-2)18(19)14-13-16-10-8-6-9-11-16/h6,8-11,13-14,17H,3-5,7,12,15H2,1-2H3','InChIKey=WUSCEWCYPXVUFP-UHFFFAOYSA-N','CCCCCC(CSCC)C(=O)/C=C/c1ccccc1','1'),
	(169695,1,1,'74975-61-4','Consistent with Molecular Formula','C18H24Cl2OS',359.353,'1-Nonen-3-one, 1-(3,4-dichlorophenyl)-4-[(ethylthio)methyl]-, (E)-','7881EE69B8484D61-FICuS-01-5D','7881EE69B8484D61-FICTS-01-3C','7881EE69B8484D61-uuuuu-01-0C','InChI=1S/C18H24Cl2OS/c1-3-5-6-7-15(13-22-4-2)18(21)11-9-14-8-10-16(19)17(20)12-14/h8-12,15H,3-7,13H2,1-2H3','InChIKey=JUSWCYBUGDBLAE-UHFFFAOYSA-N','CCCCCC(CSCC)C(=O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(169696,0,1,'74975-52-3','Consistent with Molecular Formula','C16H22O',230.3492,NULL,'CDB9EE0842352BA1-FICuS-01-6F','CDB9EE0842352BA1-FICTS-01-4E','CDB9EE0842352BA1-uuuuu-01-1E','InChI=1S/C16H22O/c1-3-4-5-6-7-16(17)13-12-15-10-8-14(2)9-11-15/h8-13H,3-7H2,1-2H3','InChIKey=FLMJDUYCDIFSJW-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(C)cc1','1'),
	(169697,0,2,'21613-44-5','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'B8E5A2A2A2866C86-FICuS-01-69','B8E5A2A2A2866C86-FICTS-01-48','29A8BB31F2452641-uuuuu-01-F0','InChI=1S/C10H11NO/c1-9(11-12)7-8-10-5-3-2-4-6-10/h2-8,12H,1H3/b8-7?,11-9+','InChIKey=OGVPVEBIPIJKEJ-MVOABLDTSA-N','CC(/C=C/c1ccccc1)=N\\O','1'),
	(169698,2,0,'77921-35-8','Consistent with Molecular Formula','C20H34ClNOS',372.0077,NULL,'32AEBA2A90389B7A-FICuS-01-6F','32AEBA2A90389B7A-FICTS-01-4E','32521DCFAFB54234-uuuuu-01-0B','InChI=1S/C20H33NOS.ClH/c1-5-7-9-14-18(16-21(3)4)19(22)15-20(23-6-2)17-12-10-8-11-13-17;/h8,10-13,18,20H,5-7,9,14-16H2,1-4H3;1H','InChIKey=HLOHDQDCEPJBLL-UHFFFAOYSA-N','CCCCCC(CN(C)C)C(=O)CC(SCC)c1ccccc1.Cl','1'),
	(169699,0,0,'62595-72-6','Consistent with Molecular Formula','C20H17NO5',351.358,'BERBERINE DERIV JCI 2218','D2EB86E65D075E6D-FICuS-01-81','D2EB86E65D075E6D-FICTS-01-60','0C4235D7CAD23F0A-uuuuu-01-16','InChI=1S/C20H17NO5/c1-23-15-4-3-12-14(20(15)24-2)9-21-6-5-11-7-16-17(26-10-25-16)8-13(11)18(21)19(12)22/h3-4,7-9H,5-6,10H2,1-2H3','InChIKey=WPQJUYMGQNBENF-UHFFFAOYSA-N','COc1ccc2c([O-])c3[n+](cc2c1OC)CCc1cc2c(cc1-3)OCO2',NULL),
	(169700,0,0,'61138-60-1','Consistent with Molecular Formula','C21H19NO6',381.3842,'BERBERINE DERIV JCI 2219','E8765E997BC54A0D-FICuS-01-77','E8765E997BC54A0D-FICTS-01-56','35B5D7DFF55522FD-uuuuu-01-2D','InChI=1S/C21H19NO6/c1-24-14-5-4-12-17(20(14)25-2)21(26-3)22-7-6-11-8-15-16(28-10-27-15)9-13(11)18(22)19(12)23/h4-5,8-9H,6-7,10H2,1-3H3','InChIKey=AGMIEIYXUAIOFC-UHFFFAOYSA-N','COc1ccc2c([O-])c3[n+](c(OC)c2c1OC)CCc1cc2c(cc1-3)OCO2',NULL),
	(169701,2,0,NULL,'Consistent with Molecular Formula','C26H23NO9',493.469,'BERBERINE DERIV JCI 2220','80E01B9D7F147D3B-FICuS-01-66','80E01B9D7F147D3B-FICTS-01-45','80E01B9D7F147D3B-uuuuu-01-15','InChI=1S/C26H23NO9/c1-31-15-6-5-13-18(22(15)32-2)21-19(24(29)33-3)20(25(30)34-4)26(23(13)28)14-10-17-16(35-11-36-17)9-12(14)7-8-27(21)26/h5-6,9-10,21H,7-8,11H2,1-4H3','InChIKey=ZFADGMSCXUCEJY-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C23C(=O)c4ccc(OC)c(OC)c4C1N2CCc1cc2c(cc13)OCO2','1'),
	(169702,2,0,'70866-40-9','Consistent with Molecular Formula','C27H25NO10',523.4952,'BERBERINE DERIV JCI 2221','FA6344C58292F948-FICuS-01-57','FA6344C58292F948-FICTS-01-36','FA6344C58292F948-uuuuu-01-06','InChI=1S/C27H25NO10/c1-32-16-7-6-14-19(22(16)33-2)27(36-5)21(25(31)35-4)20(24(30)34-3)26(23(14)29)15-11-18-17(37-12-38-18)10-13(15)8-9-28(26)27/h6-7,10-11H,8-9,12H2,1-5H3','InChIKey=DZEXIKSFLNUPAM-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C23C(=O)c4ccc(OC)c(OC)c4C1(OC)N2CCc1cc2c(cc13)OCO2','1'),
	(169703,0,2,'70866-50-1','Consistent with Molecular Formula','C27H25NO10',523.4952,'BERBERINE DERIV JCI 2222','BC0966C420778C4B-FICuS-01-59','BC0966C420778C4B-FICTS-01-38','DD618BF926C35AE2-uuuuu-01-29','InChI=1S/C27H25NO10/c1-32-16-7-6-14-19(23(16)33-2)24(34-3)21(27(31)36-5)20(26(30)35-4)22-15-11-18-17(37-12-38-18)10-13(15)8-9-28(22)25(14)29/h6-7,10-11H,8-9,12H2,1-5H3/b22-20+,24-21-','InChIKey=NOVNSTYMQRFAFN-RSMOVNCBSA-N','COC(=O)C1=C(\\OC)c2c(ccc(OC)c2OC)C(=O)N2CCc3cc4c(cc3/C2=C/1C(=O)OC)OCO4','1'),
	(169704,0,0,'81548-58-5','Consistent with Molecular Formula','C27H25NO10',523.4952,'BERBERINE DERIV JCI 2223','0C6ECF82CEEE50B6-FICuS-01-97','0C6ECF82CEEE50B6-FICTS-01-76','0C6ECF82CEEE50B6-uuuuu-01-46','InChI=1S/C27H25NO10/c1-32-16-7-6-14(25(29)34-3)19(24(16)33-2)23-21(27(31)36-5)20(26(30)35-4)22-15-11-18-17(37-12-38-18)10-13(15)8-9-28(22)23/h6-7,10-11H,8-9,12H2,1-5H3','InChIKey=ZPMGZHXBIVBJEA-UHFFFAOYSA-N','COC(=O)c1ccc(OC)c(OC)c1-c1c(C(=O)OC)c(C(=O)OC)c2n1CCc1cc3c(cc1-2)OCO3',NULL),
	(169705,2,0,'81548-64-3','Consistent with Molecular Formula','C26H23NO10',509.4684,'BERBERINE DERIV JCI 2224','C5D3DE5E1C2DF640-FICuS-01-83','C5D3DE5E1C2DF640-FICTS-01-62','C5D3DE5E1C2DF640-uuuuu-01-32','InChI=1S/C26H23NO10/c1-32-15-6-5-13-18(21(15)33-2)26(31)25(22(13)28,24(30)35-4)19(23(29)34-3)20-14-10-17-16(36-11-37-17)9-12(14)7-8-27(20)26/h5-6,9-10,31H,7-8,11H2,1-4H3','InChIKey=WROMEZOXBXXNAB-UHFFFAOYSA-N','COC(=O)C1=C2c3cc4c(cc3CCN2C2(O)c3c(ccc(OC)c3OC)C(=O)C12C(=O)OC)OCO4','1'),
	(169706,3,0,'1857-30-3','Consistent with Molecular Formula','C13H15NO2',217.267,'SECURININE','8B53729409F36645-FICuS-01-36','8B53729409F36645-FICTS-01-15','8B53729409F36645-uuuuu-01-E5','InChI=1S/C13H15NO2/c15-12-7-9-4-5-10-8-13(9,16-12)11-3-1-2-6-14(10)11/h4-5,7,10-11H,1-3,6,8H2','InChIKey=SWZMSZQQJRKFBP-UHFFFAOYSA-N','O=C1C=C2C=CC3CC2(O1)C1CCCCN31','1'),
	(169707,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl2N2O3',305.1602,NULL,'BC6FC6ABEA23E807-FICuS-01-93','BC6FC6ABEA23E807-FICTS-01-72','BC6FC6ABEA23E807-uuuuu-01-42','InChI=1S/C12H14Cl2N2O3/c13-6-1-2-7-19-12(18)16-11(17)15-10-5-3-4-9(14)8-10/h3-5,8H,1-2,6-7H2,(H2,15,16,17,18)','InChIKey=ORFDXVYYGIYWMD-UHFFFAOYSA-N','O=C(NC(=O)OCCCCCl)Nc1cccc(Cl)c1',NULL),
	(169708,1,0,'79457-63-9','Consistent with Molecular Formula','C5H9ClO',120.5785,NULL,'3BD5810F5341DDF7-FICuS-01-66','3BD5810F5341DDF7-FICTS-01-45','3BD5810F5341DDF7-uuuuu-01-15','InChI=1S/C5H9ClO/c1-5(2)4(3-6)7-5/h4H,3H2,1-2H3','InChIKey=CHKXVLMZDALGOS-UHFFFAOYSA-N','CC1(C)OC1CCl','1'),
	(169709,0,0,'71705-08-3','Consistent with Molecular Formula','C5H9N3S',143.2062,NULL,'FD865E01B999AA8A-FICuS-01-82','E26E57CD7FA4D341-FICTS-01-59','FD865E01B999AA8A-uuuuu-01-31','InChI=1S/C5H9N3S/c1-4(2)9-5-6-3-7-8-5/h3-4H,1-2H3,(H,6,7,8)','InChIKey=JJIZGNFGZUZSNN-UHFFFAOYSA-N','CC(C)Sc1nc[nH]n1',NULL),
	(169710,0,0,'4836-77-5','Consistent with Molecular Formula','C5H6ClNO2',147.5609,NULL,'B77921E0B03BB320-FICuS-01-46','B77921E0B03BB320-FICTS-01-25','B77921E0B03BB320-uuuuu-01-F5','InChI=1S/C5H6ClNO2/c6-3-1-2-4-9-5(7)8/h3-4H2,(H2,7,8)','InChIKey=HXULXSSIDFEVHI-UHFFFAOYSA-N','NC(=O)OCC#CCCl',NULL),
	(169711,0,0,'39022-42-9','Consistent with Molecular Formula','C14H12Cl2O2S',315.2136,NULL,'BB954260E392329D-FICuS-01-4A','BB954260E392329D-FICTS-01-29','BB954260E392329D-uuuuu-01-F9','InChI=1S/C14H12Cl2O2S/c1-9-7-11(3-5-13(9)15)19(17,18)12-4-6-14(16)10(2)8-12/h3-8H,1-2H3','InChIKey=VEZJPRMEUDKIIN-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)c2ccc(Cl)c(C)c2)ccc1Cl',NULL),
	(169712,0,0,'51165-58-3','Consistent with Molecular Formula','C5H10ClNO2',151.5925,NULL,'F731FEECE01BDB92-FICuS-01-94','F731FEECE01BDB92-FICTS-01-73','F731FEECE01BDB92-uuuuu-01-43','InChI=1S/C5H10ClNO2/c6-3-1-2-4-9-5(7)8/h1-4H2,(H2,7,8)','InChIKey=HPBNDYJXVSJPTQ-UHFFFAOYSA-N','NC(=O)OCCCCCl',NULL),
	(169713,0,0,'7541-90-4','Consistent with Molecular Formula','C26H22',334.4598,NULL,'0020BD4724A7AD70-FICuS-01-44','0020BD4724A7AD70-FICTS-01-23','0020BD4724A7AD70-uuuuu-01-F3','InChI=1S/C26H22/c1-19-18-24(21-12-6-3-7-13-21)20(2)26(23-16-10-5-11-17-23)25(19)22-14-8-4-9-15-22/h3-18H,1-2H3','InChIKey=WDCWMALKEZCGRB-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)c(C)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(169714,0,0,'78112-48-8','Consistent with Molecular Formula','C39H30',498.666,NULL,'3920D8D48880F28F-FICuS-01-57','3920D8D48880F28F-FICTS-01-36','3920D8D48880F28F-uuuuu-01-06','InChI=1S/C39H30/c1-26-17-21-30(22-18-26)35-34-25-32-15-9-10-16-33(32)39(34)38(31-23-19-27(2)20-24-31)37(29-13-7-4-8-14-29)36(35)28-11-5-3-6-12-28/h3-24H,25H2,1-2H3','InChIKey=OGPWPWRDCQINNX-UHFFFAOYSA-N','Cc1ccc(-c2c3c(c(-c4ccc(C)cc4)c(-c4ccccc4)c2-c2ccccc2)-c2ccccc2C3)cc1',NULL),
	(169715,0,0,'77930-56-4','Consistent with Molecular Formula','C31H32',404.5938,NULL,'9821E84823E72D8E-FICuS-01-58','9821E84823E72D8E-FICTS-01-37','9821E84823E72D8E-uuuuu-01-07','InChI=1S/C31H32/c1-4-6-10-24-20-28(22-18-16-21(3)17-19-22)25(13-7-5-2)31-27-15-9-12-23-11-8-14-26(29(23)27)30(24)31/h8-9,11-12,14-20H,4-7,10,13H2,1-3H3','InChIKey=OWIMTTVSKJDJKG-UHFFFAOYSA-N','CCCCc1cc(-c2ccc(C)cc2)c(CCCC)c2c1-c1cccc3cccc-2c13',NULL),
	(169716,0,0,'89571-40-4','Consistent with Molecular Formula','C33H28O2',456.583,NULL,'AF99420F1162A3BB-FICuS-01-5E','AF99420F1162A3BB-FICTS-01-3D','AF99420F1162A3BB-uuuuu-01-0D','InChI=1S/C33H28O2/c1-3-10-24-29(23-17-7-13-20-12-5-6-16-22(20)23)32(33(34)35)25(11-4-2)31-27-19-9-15-21-14-8-18-26(28(21)27)30(24)31/h5-9,12-19H,3-4,10-11H2,1-2H3,(H,34,35)','InChIKey=HZFBTUAYDXEOHE-UHFFFAOYSA-N','CCCc1c(C(=O)O)c(-c2cccc3ccccc23)c(CCC)c2c1-c1cccc3cccc-2c13',NULL),
	(169717,0,0,'89571-39-1','Consistent with Molecular Formula','C32H28',412.5732,NULL,'7E45EB4431C68C50-FICuS-01-58','7E45EB4431C68C50-FICTS-01-37','7E45EB4431C68C50-uuuuu-01-07','InChI=1S/C32H28/c1-3-10-23-20-29(25-17-7-13-21-12-5-6-16-24(21)25)26(11-4-2)32-28-19-9-15-22-14-8-18-27(30(22)28)31(23)32/h5-9,12-20H,3-4,10-11H2,1-2H3','InChIKey=FQVHXERPFHMCKQ-UHFFFAOYSA-N','CCCc1cc(-c2cccc3ccccc23)c(CCC)c2c1-c1cccc3cccc-2c13',NULL),
	(169718,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O4',262.2244,NULL,'BDDBED78E99A9F05-FICuS-01-A7','BDDBED78E99A9F05-FICTS-01-86','BDDBED78E99A9F05-uuuuu-01-56','InChI=1S/C11H10N4O4/c16-14(17)10-3-1-9(2-4-10)5-7-13-8-6-12-11(13)15(18)19/h1-4,6,8H,5,7H2','InChIKey=JEGBKBORONFAEC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCn2ccnc2[N+](=O)[O-])cc1',NULL),
	(169719,0,1,'40647-49-2','Consistent with Molecular Formula','C11H11N5O2',245.2402,NULL,'BD2602994283068E-FICuS-01-3D','BD2602994283068E-FICTS-01-1C','BD2602994283068E-uuuuu-01-EC','InChI=1S/C11H11N5O2/c1-15-10(7-12-11(15)16(17)18)8-13-14-9-5-3-2-4-6-9/h2-8,14H,1H3','InChIKey=HBWNHQVFAHWDKE-UHFFFAOYSA-N','Cn1c(/C=N/Nc2ccccc2)cnc1[N+](=O)[O-]','1'),
	(169720,0,1,NULL,'Consistent with Molecular Formula','C11H10N6O4',290.2378,NULL,'3C9A84619BDFF0C7-FICuS-01-7F','3C9A84619BDFF0C7-FICTS-01-5E','3C9A84619BDFF0C7-uuuuu-01-2E','InChI=1S/C11H10N6O4/c1-15-10(6-12-11(15)17(20)21)7-13-14-8-2-4-9(5-3-8)16(18)19/h2-7,14H,1H3','InChIKey=YJZKBWOQXZDMDM-UHFFFAOYSA-N','Cn1c(/C=N/Nc2ccc([N+](=O)[O-])cc2)cnc1[N+](=O)[O-]','1'),
	(169721,2,1,NULL,'Consistent with Molecular Formula','C12H19N5O2',265.3144,NULL,'DB1C60285C4252ED-FICuS-01-5F','DB1C60285C4252ED-FICTS-01-3E','DB1C60285C4252ED-uuuuu-01-0E','InChI=1S/C12H19N5O2/c1-9-5-4-6-10(2)16(9)14-8-11-7-13-12(15(11)3)17(18)19/h7-10H,4-6H2,1-3H3','InChIKey=LSTVYLQNJGIIPN-UHFFFAOYSA-N','CC1CCCC(C)N1/N=C/c1cnc([N+](=O)[O-])n1C','1'),
	(169722,1,1,NULL,'Consistent with Molecular Formula','C18H24N4O3',344.4126,NULL,'C573C88D0E5447EE-FICuS-01-73','C573C88D0E5447EE-FICTS-01-52','C573C88D0E5447EE-uuuuu-01-22','InChI=1S/C18H24N4O3/c1-3-20(4-2)13-16(23)14-21-17(19-12-18(21)22(24)25)11-10-15-8-6-5-7-9-15/h5-12,16,23H,3-4,13-14H2,1-2H3','InChIKey=MAGBJVGXEAPQOV-UHFFFAOYSA-N','CCN(CC)CC(O)Cn1c([N+](=O)[O-])cnc1/C=C/c1ccccc1','1'),
	(169723,0,0,'1615-53-8','Consistent with Molecular Formula','C5H7N3O4S',205.188,NULL,'E15B2044866B2A86-FICuS-01-45','E15B2044866B2A86-FICTS-01-24','E15B2044866B2A86-uuuuu-01-F4','InChI=1S/C5H7N3O4S/c1-7-4(8(9)10)3-6-5(7)13(2,11)12/h3H,1-2H3','InChIKey=RSOPCRYPVDDVAX-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1S(C)(=O)=O',NULL),
	(169724,0,0,'80348-55-6','Consistent with Molecular Formula','C8H12N4O5S',276.2666,NULL,'4066FC975D780A5D-FICuS-01-62','4066FC975D780A5D-FICTS-01-41','4066FC975D780A5D-uuuuu-01-11','InChI=1S/C8H12N4O5S/c1-10-6-9-7(12(13)14)8(10)18(15,16)11-2-4-17-5-3-11/h6H,2-5H2,1H3','InChIKey=RAYNJIIDRZETKC-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(=O)(=O)N1CCOCC1',NULL),
	(169725,0,0,'86072-17-5','Consistent with Molecular Formula','C5H7N3O4S',205.188,NULL,'76C7BE12225F6C34-FICuS-01-57','76C7BE12225F6C34-FICTS-01-36','76C7BE12225F6C34-uuuuu-01-06','InChI=1S/C5H7N3O4S/c1-7-3-4(8(9)10)6-5(7)13(2,11)12/h3H,1-2H3','InChIKey=LOEPQBKUIIRSRZ-UHFFFAOYSA-N','Cn1cc([N+](=O)[O-])nc1S(C)(=O)=O',NULL),
	(169726,0,0,'85044-77-5','Consistent with Molecular Formula','C10H9N3O4S',267.2588,NULL,'4ADE5093FCEF1237-FICuS-01-77','4ADE5093FCEF1237-FICTS-01-56','4ADE5093FCEF1237-uuuuu-01-26','InChI=1S/C10H9N3O4S/c1-12-7-11-9(10(12)13(14)15)18(16,17)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=SQSVABDEGMJDOC-UHFFFAOYSA-N','Cn1cnc(S(=O)(=O)c2ccccc2)c1[N+](=O)[O-]',NULL),
	(169727,0,0,'83498-82-2','Consistent with Molecular Formula','C11H11N3O6S',313.2844,NULL,'6E1EFCDC5EBE7000-FICuS-01-90','6E1EFCDC5EBE7000-FICTS-01-6F','6E1EFCDC5EBE7000-uuuuu-01-3F','InChI=1S/C11H11N3O6S/c1-13-7-12-10(14(15)16)11(13)21(17,18)20-9-5-3-8(19-2)4-6-9/h3-7H,1-2H3','InChIKey=INQHWHJBZJOLTO-UHFFFAOYSA-N','COc1ccc(OS(=O)(=O)c2c([N+](=O)[O-])ncn2C)cc1',NULL),
	(169728,0,0,'83498-83-3','Consistent with Molecular Formula','C11H11N3O6S',313.2844,NULL,'A9CA2FF3CB267E3E-FICuS-01-97','A9CA2FF3CB267E3E-FICTS-01-76','A9CA2FF3CB267E3E-uuuuu-01-46','InChI=1S/C11H11N3O6S/c1-13-7-12-10(14(15)16)11(13)21(17,18)20-9-6-4-3-5-8(9)19-2/h3-7H,1-2H3','InChIKey=JHHKHAMWZAADJA-UHFFFAOYSA-N','COc1ccccc1OS(=O)(=O)c1c([N+](=O)[O-])ncn1C',NULL),
	(169729,0,0,'80348-58-9','Consistent with Molecular Formula','C10H8N4O7S',328.2558,NULL,'AD2D0E3CBACCE164-FICuS-01-96','AD2D0E3CBACCE164-FICTS-01-75','AD2D0E3CBACCE164-uuuuu-01-45','InChI=1S/C10H8N4O7S/c1-12-6-11-9(14(17)18)10(12)22(19,20)21-8-4-2-7(3-5-8)13(15)16/h2-6H,1H3','InChIKey=LMVSSAINZSFVBL-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(=O)(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(169730,0,0,'13755-79-8','Consistent with Molecular Formula','C5H7N3O4S',205.188,NULL,'198015618A7C1A16-FICuS-01-32','198015618A7C1A16-FICTS-01-11','198015618A7C1A16-uuuuu-01-E1','InChI=1S/C5H7N3O4S/c1-7-3-6-4(8(9)10)5(7)13(2,11)12/h3H,1-2H3','InChIKey=PARSHOLGHQRIIZ-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(C)(=O)=O',NULL),
	(169731,1,0,'56302-26-2','Consistent with Molecular Formula','C5H7N3O3S',189.1886,NULL,'6E544B1CAC6F1C74-FICuS-01-74','6E544B1CAC6F1C74-FICTS-01-53','6E544B1CAC6F1C74-uuuuu-01-23','InChI=1S/C5H7N3O3S/c1-7-4(8(9)10)3-6-5(7)12(2)11/h3H,1-2H3','InChIKey=YBIPBBWDWQXYBD-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1S(C)=O','1'),
	(169732,0,0,'21198-80-1','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','C4H9N3Se',178.0952,NULL,'8C2F0B5C16B0AFA6-FICuS-01-7B','8C2F0B5C16B0AFA6-FICTS-01-5A','8C2F0B5C16B0AFA6-uuuuu-01-2A','InChI=1S/C4H9N3Se/c1-3(2)6-7-4(5)8/h1-2H3,(H3,5,7,8)','InChIKey=MPJDZXYOTQROCN-UHFFFAOYSA-N','CC(C)=NNC(N)=[Se]',NULL),
	(169733,0,0,NULL,'Consistent with Molecular Formula','C37H25Cl4N13O7S5',1065.7994,NULL,'8C944B3BE3CF7AE9-FICuS-01-91','8C944B3BE3CF7AE9-FICTS-01-70','EC1A6D9E3FD852C6-uuuuu-01-3D','InChI=1S/C32H21Cl4N9O7S4.C5H4N4S/c33-27(34)29(46)39-22-3-1-2-21-25(22)23(42-40-17-4-8-19(9-5-17)55(48,49)44-31-37-12-14-53-31)16-24(26(21)52-30(47)28(35)36)43-41-18-6-10-20(11-7-18)56(50,51)45-32-38-13-15-54-32;10-5-3-4(7-1-6-3)8-2-9-5/h1-16,27-28H,(H,37,','InChIKey=GCMNTVUVNWPBNS-UHFFFAOYSA-N','O=C(Nc1cccc2c(OC(=O)C(Cl)Cl)c(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)cc(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)c12)C(Cl)Cl.Sc1ncnc2[nH]cnc12',NULL),
	(169734,0,0,NULL,'Consistent with Molecular Formula','C34H26Cl4N10O8S4',972.6936,NULL,'1466C9CDBAE58AAF-FICuS-01-98','1466C9CDBAE58AAF-FICTS-01-77','EC1A6D9E3FD852C6-uuuuu-01-3D','InChI=1S/C32H21Cl4N9O7S4.C2H5NO/c33-27(34)29(46)39-22-3-1-2-21-25(22)23(42-40-17-4-8-19(9-5-17)55(48,49)44-31-37-12-14-53-31)16-24(26(21)52-30(47)28(35)36)43-41-18-6-10-20(11-7-18)56(50,51)45-32-38-13-15-54-32;1-3-2-4/h1-16,27-28H,(H,37,44)(H,38,45)(H,39,','InChIKey=GHMGNSQIGBBZSC-UHFFFAOYSA-N','CNC=O.O=C(Nc1cccc2c(OC(=O)C(Cl)Cl)c(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)cc(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)c12)C(Cl)Cl',NULL),
	(169735,0,0,NULL,'Consistent with Molecular Formula','C35H28Cl4N10O9S4',1002.7198,NULL,'959CF19561FE656E-FICuS-01-6E','959CF19561FE656E-FICTS-01-4D','EC1A6D9E3FD852C6-uuuuu-01-3D','InChI=1S/C32H21Cl4N9O7S4.C3H7NO2/c33-27(34)29(46)39-22-3-1-2-21-25(22)23(42-40-17-4-8-19(9-5-17)55(48,49)44-31-37-12-14-53-31)16-24(26(21)52-30(47)28(35)36)43-41-18-6-10-20(11-7-18)56(50,51)45-32-38-13-15-54-32;1-2-6-3(4)5/h1-16,27-28H,(H,37,44)(H,38,45)(','InChIKey=NEXJEBZINAZDGL-UHFFFAOYSA-N','CCOC(N)=O.O=C(Nc1cccc2c(OC(=O)C(Cl)Cl)c(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)cc(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)c12)C(Cl)Cl',NULL),
	(169736,0,0,NULL,'Consistent with Molecular Formula','C40H29Cl4N9O10S4',1065.7754,NULL,'F65CD4D0D621F0A2-FICuS-01-6D','F65CD4D0D621F0A2-FICTS-01-4C','EC1A6D9E3FD852C6-uuuuu-01-3D','InChI=1S/C32H21Cl4N9O7S4.C8H8O3/c33-27(34)29(46)39-22-3-1-2-21-25(22)23(42-40-17-4-8-19(9-5-17)55(48,49)44-31-37-12-14-53-31)16-24(26(21)52-30(47)28(35)36)43-41-18-6-10-20(11-7-18)56(50,51)45-32-38-13-15-54-32;1-11-8(10)6-4-2-3-5-7(6)9/h1-16,27-28H,(H,37,','InChIKey=FMQBEABZOMCHGQ-UHFFFAOYSA-N','COC(=O)c1ccccc1O.O=C(Nc1cccc2c(OC(=O)C(Cl)Cl)c(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)cc(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)c12)C(Cl)Cl',NULL),
	(169737,0,0,NULL,'Consistent with Molecular Formula','C33H24Cl4N10O8S4',958.6668,NULL,'80F8D020E3758D40-FICuS-01-47','80F8D020E3758D40-FICTS-01-26','EC1A6D9E3FD852C6-uuuuu-01-3D','InChI=1S/C32H21Cl4N9O7S4.CH3NO/c33-27(34)29(46)39-22-3-1-2-21-25(22)23(42-40-17-4-8-19(9-5-17)55(48,49)44-31-37-12-14-53-31)16-24(26(21)52-30(47)28(35)36)43-41-18-6-10-20(11-7-18)56(50,51)45-32-38-13-15-54-32;2-1-3/h1-16,27-28H,(H,37,44)(H,38,45)(H,39,46)','InChIKey=DGIXKNKYKQPETO-UHFFFAOYSA-N','NC=O.O=C(Nc1cccc2c(OC(=O)C(Cl)Cl)c(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)cc(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)c12)C(Cl)Cl',NULL),
	(169738,0,0,NULL,'Consistent with Molecular Formula','C39H29Cl4N11O9S4',1065.7784,NULL,'4FB83AFC4632E638-FICuS-01-6D','4FB83AFC4632E638-FICTS-01-4C','EC1A6D9E3FD852C6-uuuuu-01-3D','InChI=1S/C32H21Cl4N9O7S4.C7H8N2O2/c33-27(34)29(46)39-22-3-1-2-21-25(22)23(42-40-17-4-8-19(9-5-17)55(48,49)44-31-37-12-14-53-31)16-24(26(21)52-30(47)28(35)36)43-41-18-6-10-20(11-7-18)56(50,51)45-32-38-13-15-54-32;8-9-7(11)5-3-1-2-4-6(5)10/h1-16,27-28H,(H,3','InChIKey=PTEKYOMVIHCVCK-UHFFFAOYSA-N','NNC(=O)c1ccccc1O.O=C(Nc1cccc2c(OC(=O)C(Cl)Cl)c(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)cc(/N=N/c3ccc(S(=O)(=O)Nc4nccs4)cc3)c12)C(Cl)Cl',NULL),
	(169739,0,0,NULL,'Consistent with Molecular Formula','C40H36Cl4N12O8S2',1018.732,'Acetic acid, dichloro-, 5-[(dichloroacetyl)amino]-2,4-bis[[4-[[(2,6-dimethyl-4-pyrimidinyl)amino]sulfonyl]phenyl]azo]-1-naphthalenyl ester, compd. with N-methylformamide (1:1)','9475EC3812249AFC-FICuS-01-5F','9475EC3812249AFC-FICTS-01-3E','6C09486B97194295-uuuuu-01-EA','InChI=1S/C38H31Cl4N11O7S2.C2H5NO/c1-19-16-31(45-21(3)43-19)52-61(56,57)25-12-8-23(9-13-25)48-50-29-18-30(34(60-38(55)36(41)42)27-6-5-7-28(33(27)29)47-37(54)35(39)40)51-49-24-10-14-26(15-11-24)62(58,59)53-32-17-20(2)44-22(4)46-32;1-3-2-4/h5-18,35-36H,1-4H3','InChIKey=HJFZWXSGZGXUCJ-UHFFFAOYSA-N','CNC=O.Cc1cc(NS(=O)(=O)c2ccc(/N=N/c3cc(/N=N/c4ccc(S(=O)(=O)Nc5cc(C)nc(C)n5)cc4)c4c(NC(=O)C(Cl)Cl)cccc4c3OC(=O)C(Cl)Cl)cc2)nc(C)n1',NULL),
	(169740,0,0,NULL,'Consistent with Molecular Formula','C46H39Cl4N11O10S2',1111.8138,NULL,'764FF1257EE0E0F1-FICuS-01-69','764FF1257EE0E0F1-FICTS-01-48','6C09486B97194295-uuuuu-01-EA','InChI=1S/C38H31Cl4N11O7S2.C8H8O3/c1-19-16-31(45-21(3)43-19)52-61(56,57)25-12-8-23(9-13-25)48-50-29-18-30(34(60-38(55)36(41)42)27-6-5-7-28(33(27)29)47-37(54)35(39)40)51-49-24-10-14-26(15-11-24)62(58,59)53-32-17-20(2)44-22(4)46-32;1-11-8(10)6-4-2-3-5-7(6)9/','InChIKey=UTZTWMHSIDNBNV-UHFFFAOYSA-N','COC(=O)c1ccccc1O.Cc1cc(NS(=O)(=O)c2ccc(/N=N/c3cc(/N=N/c4ccc(S(=O)(=O)Nc5cc(C)nc(C)n5)cc4)c4c(NC(=O)C(Cl)Cl)cccc4c3OC(=O)C(Cl)Cl)cc2)nc(C)n1',NULL),
	(169741,1,0,'77215-60-2','Consistent with Molecular Formula','C5H8Cl2N2O3',215.0358,NULL,'CD12F118D75C2B45-FICuS-01-61','CD12F118D75C2B45-FICTS-01-40','CD12F118D75C2B45-uuuuu-01-10','InChI=1S/C5H8Cl2N2O3/c6-3(7)4(10)9-1-2(8)5(11)12/h2-3H,1,8H2,(H,9,10)(H,11,12)','InChIKey=PAHYLGNCWNFZMN-UHFFFAOYSA-N','NC(CNC(=O)C(Cl)Cl)C(=O)O','1'),
	(169742,1,0,'77215-58-8','Consistent with Molecular Formula','C5H10Br2N2O3',305.9536,'L-Alanine, 3-[(bromoacetyl)amino]-, monohydrobromide','9E3B8CD8A54E4D09-FICuS-01-81','9E3B8CD8A54E4D09-FICTS-01-60','71FF52FE54DDE4B4-uuuuu-01-3C','InChI=1S/C5H9BrN2O3.BrH/c6-1-4(9)8-2-3(7)5(10)11;/h3H,1-2,7H2,(H,8,9)(H,10,11);1H','InChIKey=SLYWXWJLVDHDKK-UHFFFAOYSA-N','Br.NC(CNC(=O)CBr)C(=O)O','1'),
	(169743,1,1,NULL,'Consistent with Molecular Formula','C9H14N2O5',230.22,NULL,'292F9EF1715FE7D1-FICuS-01-73','4FC7DFA8C505D53B-FICTS-01-68','292F9EF1715FE7D1-uuuuu-01-22','InChI=1S/C9H14N2O5/c1-2-16-8(13)4-3-7(12)11-5-6(10)9(14)15/h3-4,6H,2,5,10H2,1H3,(H,11,12)(H,14,15)','InChIKey=GHPBZDQWOZWQIA-UHFFFAOYSA-N','CCOC(=O)/C=C/C(=O)NCC(N)C(=O)O','1'),
	(169744,0,0,'64013-53-2','Consistent with Molecular Formula','C17H17N3OS',311.4008,NULL,'A239176EC900E7CB-FICuS-01-66','A239176EC900E7CB-FICTS-01-45','A239176EC900E7CB-uuuuu-01-15','InChI=1S/C17H17N3OS/c1-12-7-6-8-13(2)16(12)21-11-15-18-19-17(22)20(15)14-9-4-3-5-10-14/h3-10H,11H2,1-2H3,(H,19,22)','InChIKey=LWXUOBXLPCBGRG-UHFFFAOYSA-N','Cc1cccc(C)c1OCc1nnc(S)n1-c1ccccc1',NULL),
	(169745,0,0,'64013-54-3','Consistent with Molecular Formula','C18H19N3OS',325.4276,NULL,'01DE5E337D6B094D-FICuS-01-65','01DE5E337D6B094D-FICTS-01-44','01DE5E337D6B094D-uuuuu-01-14','InChI=1S/C18H19N3OS/c1-12-7-4-5-10-15(12)21-16(19-20-18(21)23)11-22-17-13(2)8-6-9-14(17)3/h4-10H,11H2,1-3H3,(H,20,23)','InChIKey=OCJCXWRKVXFWMF-UHFFFAOYSA-N','Cc1ccccc1-n1c(S)nnc1COc1c(C)cccc1C',NULL),
	(169746,0,0,'64013-55-4','Consistent with Molecular Formula','C18H19N3OS',325.4276,NULL,'372B4FD81313F0FE-FICuS-01-64','372B4FD81313F0FE-FICTS-01-43','372B4FD81313F0FE-uuuuu-01-13','InChI=1S/C18H19N3OS/c1-12-7-9-15(10-8-12)21-16(19-20-18(21)23)11-22-17-13(2)5-4-6-14(17)3/h4-10H,11H2,1-3H3,(H,20,23)','InChIKey=VHDOWMQEZZFDFI-UHFFFAOYSA-N','Cc1ccc(-n2c(S)nnc2COc2c(C)cccc2C)cc1',NULL),
	(169747,0,0,'64013-65-6','Consistent with Molecular Formula','C21H23N3O3S',397.491,NULL,'8D57CDAC74ED8D8C-FICuS-01-A5','8D57CDAC74ED8D8C-FICTS-01-84','8D57CDAC74ED8D8C-uuuuu-01-54','InChI=1S/C21H23N3O3S/c1-13-7-5-8-14(2)19(13)24-17(22-23-21(24)28-12-18(25)26)11-27-20-15(3)9-6-10-16(20)4/h5-10H,11-12H2,1-4H3,(H,25,26)','InChIKey=LWNXLFXLHYXBNT-UHFFFAOYSA-N','Cc1cccc(C)c1OCc1nnc(SCC(=O)O)n1-c1c(C)cccc1C',NULL),
	(169748,0,1,'56077-40-8','Consistent with Molecular Formula','C17H17N3O4',327.339,NULL,'3483A05B6F91F579-FICuS-01-52','3483A05B6F91F579-FICTS-01-31','3483A05B6F91F579-uuuuu-01-01','InChI=1S/C17H17N3O4/c1-11(21)19-14-6-4-13(5-7-14)17(23)20-18-10-12-3-8-15(22)16(9-12)24-2/h3-10,22H,1-2H3,(H,19,21)(H,20,23)','InChIKey=RWQSNMVQMOLXQI-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)c2ccc(NC(C)=O)cc2)ccc1O','1'),
	(169749,0,1,'56077-41-9','Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'5EE45310A16101AE-FICuS-01-43','5EE45310A16101AE-FICTS-01-22','5EE45310A16101AE-uuuuu-01-F2','InChI=1S/C16H15N3O3/c1-11(20)18-14-8-6-12(7-9-14)16(22)19-17-10-13-4-2-3-5-15(13)21/h2-10,21H,1H3,(H,18,20)(H,19,22)','InChIKey=DMSCROUHMZAJNJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)N/N=C/c2ccccc2O)cc1','1'),
	(169750,0,1,'56077-43-1','Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'D61718F3BD551319-FICuS-01-49','D61718F3BD551319-FICTS-01-28','D61718F3BD551319-uuuuu-01-F8','InChI=1S/C16H15N3O3/c1-11(20)18-14-6-4-13(5-7-14)16(22)19-17-10-12-2-8-15(21)9-3-12/h2-10,21H,1H3,(H,18,20)(H,19,22)','InChIKey=KCOKSVAYPCJBGA-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)N/N=C/c2ccc(O)cc2)cc1','1'),
	(169751,0,0,'67829-21-4','Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'50920ACA665D661D-FICuS-01-52','50920ACA665D661D-FICTS-01-31','50920ACA665D661D-uuuuu-01-01','InChI=1S/C15H11N3O3/c1-2-4-11(5-3-1)16-15-18-17-14(21-15)10-6-7-12-13(8-10)20-9-19-12/h1-8H,9H2,(H,16,18)','InChIKey=UQRGDXNZCZWZES-UHFFFAOYSA-N','c1ccc(Nc2nnc(-c3ccc4c(c3)OCO4)o2)cc1',NULL),
	(169752,0,0,'67829-24-7','Consistent with Molecular Formula','C17H15N3O3',309.3238,'5-(Benzo[d][1,3]dioxol-5-yl)-N-(2,4-dimethylphenyl)-1,3,4-oxadiazol-2-amine','1FF9DE81D29E8DBB-FICuS-01-A3','1FF9DE81D29E8DBB-FICTS-01-82','1FF9DE81D29E8DBB-uuuuu-01-52','InChI=1S/C17H15N3O3/c1-10-3-5-13(11(2)7-10)18-17-20-19-16(23-17)12-4-6-14-15(8-12)22-9-21-14/h3-8H,9H2,1-2H3,(H,18,20)','InChIKey=SWIUQBFXLZSMJW-UHFFFAOYSA-N','Cc1ccc(Nc2nnc(-c3ccc4c(c3)OCO4)o2)c(C)c1',NULL),
	(169753,0,0,'67829-27-0','Consistent with Molecular Formula','C16H13N3O4',311.2964,NULL,'A90F954EDA1D4151-FICuS-01-63','A90F954EDA1D4151-FICTS-01-42','A90F954EDA1D4151-uuuuu-01-12','InChI=1S/C16H13N3O4/c1-20-12-5-3-11(4-6-12)17-16-19-18-15(23-16)10-2-7-13-14(8-10)22-9-21-13/h2-8H,9H2,1H3,(H,17,19)','InChIKey=MXQFLBXWIIRXIW-UHFFFAOYSA-N','COc1ccc(Nc2nnc(-c3ccc4c(c3)OCO4)o2)cc1',NULL),
	(169754,0,0,'67829-28-1','Consistent with Molecular Formula','C15H10ClN3O3',315.7153,NULL,'69D6CD05B3520267-FICuS-01-47','69D6CD05B3520267-FICTS-01-26','69D6CD05B3520267-uuuuu-01-F6','InChI=1S/C15H10ClN3O3/c16-10-2-4-11(5-3-10)17-15-19-18-14(22-15)9-1-6-12-13(7-9)21-8-20-12/h1-7H,8H2,(H,17,19)','InChIKey=CLHNRFAGXJYUJA-UHFFFAOYSA-N','Clc1ccc(Nc2nnc(-c3ccc4c(c3)OCO4)o2)cc1',NULL),
	(169755,0,0,'68614-55-1','Consistent with Molecular Formula','C19H16ClN3S',353.8685,NULL,'B2A62DD1A38DD489-FICuS-01-76','B2A62DD1A38DD489-FICTS-01-55','B25A8A349C000DC7-uuuuu-01-0A','InChI=1S/C19H15N3S.ClH/c23-19-21-20-18(22(19)16-10-2-1-3-11-16)13-15-9-6-8-14-7-4-5-12-17(14)15;/h1-12H,13H2,(H,21,23);1H','InChIKey=XHTAJEPTIJRUAN-UHFFFAOYSA-N','Cl.Sc1nnc(Cc2cccc3ccccc23)n1-c1ccccc1',NULL),
	(169756,0,0,'68614-59-5','Consistent with Molecular Formula','C20H18ClN3OS',383.8947,NULL,'9F6154659CFD741B-FICuS-01-65','9F6154659CFD741B-FICTS-01-44','9F9DF380A370AD55-uuuuu-01-1D','InChI=1S/C20H17N3OS.ClH/c1-24-18-12-5-4-11-17(18)23-19(21-22-20(23)25)13-15-9-6-8-14-7-2-3-10-16(14)15;/h2-12H,13H2,1H3,(H,22,25);1H','InChIKey=GCVUTNHBAIKZKT-UHFFFAOYSA-N','COc1ccccc1-n1c(S)nnc1Cc1cccc2ccccc12.Cl',NULL),
	(169757,0,0,'68614-60-8','Consistent with Molecular Formula','C21H17N3O2S',375.4442,NULL,'130FDBA2623CA66A-FICuS-01-66','130FDBA2623CA66A-FICTS-01-45','130FDBA2623CA66A-uuuuu-01-15','InChI=1S/C21H17N3O2S/c25-20(26)14-27-21-23-22-19(24(21)17-10-2-1-3-11-17)13-16-9-6-8-15-7-4-5-12-18(15)16/h1-12H,13-14H2,(H,25,26)','InChIKey=OMNALNBDQLKNRM-UHFFFAOYSA-N','O=C(O)CSc1nnc(Cc2cccc3ccccc23)n1-c1ccccc1',NULL),
	(169758,0,0,'68614-64-2','Consistent with Molecular Formula','C22H19N3O3S',405.4704,NULL,'58E6B4F50AB3C3E3-FICuS-01-74','58E6B4F50AB3C3E3-FICTS-01-53','58E6B4F50AB3C3E3-uuuuu-01-23','InChI=1S/C22H19N3O3S/c1-28-19-12-5-4-11-18(19)25-20(23-24-22(25)29-14-21(26)27)13-16-9-6-8-15-7-2-3-10-17(15)16/h2-12H,13-14H2,1H3,(H,26,27)','InChIKey=TUXOKLCAKSFZNZ-UHFFFAOYSA-N','COc1ccccc1-n1c(Cc2cccc3ccccc23)nnc1SCC(=O)O',NULL),
	(169759,0,0,'73109-37-2','Consistent with Molecular Formula','C8H10N4S2',226.3138,NULL,'B58C5CF6B6369C00-FICuS-01-6A','B58C5CF6B6369C00-FICTS-01-49','B58C5CF6B6369C00-uuuuu-01-19','InChI=1S/C8H10N4S2/c1-12(2)5-10-7-6(4-9)11-8(13-3)14-7/h5H,1-3H3/b10-5-','InChIKey=KMDBNIJAWRRPSH-YHYXMXQVSA-N','CSc1nc(C#N)c(/N=C/N(C)C)s1',NULL),
	(169760,0,0,'73109-35-0','Consistent with Molecular Formula','C6H5N3S3',215.3056,NULL,'44B3B86F5746A9B0-FICuS-01-5C','44B3B86F5746A9B0-FICTS-01-3B','44B3B86F5746A9B0-uuuuu-01-0B','InChI=1S/C6H5N3S3/c1-11-6-9-3-4(10)7-2-8-5(3)12-6/h2H,1H3,(H,7,8,10)','InChIKey=SCLGTUMICHSGCG-UHFFFAOYSA-N','CSc1nc2c(S)ncnc2s1',NULL),
	(169761,0,0,'73109-40-7','Consistent with Molecular Formula','C8H9N3S4',275.4192,NULL,'18D379CC7DC6067A-FICuS-01-6F','18D379CC7DC6067A-FICTS-01-4E','18D379CC7DC6067A-uuuuu-01-1E','InChI=1S/C8H9N3S4/c1-12-5-4-6(11-7(10-5)13-2)15-8(9-4)14-3/h1-3H3','InChIKey=ASYXDDJFKUBBNJ-UHFFFAOYSA-N','CSc1nc(SC)c2nc(SC)sc2n1',NULL),
	(169762,0,0,'73187-15-2','Consistent with Molecular Formula','C6H9N3OS',171.2166,NULL,'FAC5BF3DE56001F2-FICuS-01-7E','FAC5BF3DE56001F2-FICTS-01-5D','FAC5BF3DE56001F2-uuuuu-01-2D','InChI=1S/C6H9N3OS/c1-9-3-8-6(11-2)4(9)5(7)10/h3H,1-2H3,(H2,7,10)','InChIKey=CMTNXTWOENMQFR-UHFFFAOYSA-N','CSc1ncn(C)c1C(N)=O',NULL),
	(169763,0,0,'14969-56-3','Consistent with Molecular Formula','C48H48ClN5O3',778.3919,'Rhodanile Blue\nAmmonium, [6-(diethylamino)-9-[o-[[9-(diethylamino)-5H-benzo[a]phenoxazin-5-ylidene]carbamoyl]phenyl]-3H-xanthen-3-ylidene]diethyl-, chloride\nWLN: &G\nEthanaminium, N-[6-(diethylamino)-9-[2-[[[9-(diethylamino)-5H-benzo[a]phenoxazin-5-ylidene]amino]carbonyl]phenyl]-3H-xanthen-3-ylidene]-N-ethyl-, chloride','65E9745519B66D3A-FICuS-01-55','65E9745519B66D3A-FICTS-01-34','479C27FF8524479C-uuuuu-01-0C','InChI=1S/C48H48N5O3.ClH/c1-7-51(8-2)31-21-24-38-42(27-31)55-43-28-32(52(9-3)10-4)22-25-39(43)46(38)35-18-14-16-20-37(35)48(54)50-41-30-45-47(36-19-15-13-17-34(36)41)49-40-26-23-33(29-44(40)56-45)53(11-5)12-6;/h13-30H,7-12H2,1-6H3;1H/q+1;/p-1','InChIKey=UYQVPCFMVWEDCA-UHFFFAOYSA-M','CCN(CC)c1ccc2nc3c4ccccc4/c(=N/C(=O)c4ccccc4-c4c5ccc(N(CC)CC)cc5[o+]c5cc(N(CC)CC)ccc45)cc-3oc2c1.[Cl-]',NULL),
	(169764,0,1,'52018-85-6','Consistent with Molecular Formula','C17H14N4O3S',354.3826,NULL,'D8EEC095BA437164-FICuS-01-6A','D8EEC095BA437164-FICTS-01-49','8A264CC7DDB137C7-uuuuu-01-27','InChI=1S/C17H14N4O3S/c22-25(23,24)14-7-5-6-13(12-14)17(15-8-1-3-10-18-15)21-20-16-9-2-4-11-19-16/h1-12H,(H,19,20)(H,22,23,24)/b21-17+','InChIKey=RFBIFVJURBNJJY-HEHNFIMWSA-N','O=S(=O)(O)c1cccc(/C(=N\\Nc2ccccn2)c2ccccn2)c1','1'),
	(169765,1,0,'1934-24-3','Consistent with Molecular Formula','C16H13ClN4NaO5S',431.8053,'C.I. 18735\nChrome Red 3G\nMordant red 19\nMagracrom Red 5G\nMetachrome Red 5G\nSuperchrome Red G\nDurochrome Red 5G\nEriochrome Red 4G\nMonochrome Red 5G\nSynchromate Red 2G\nAcid Chrome Red 5G\nChrome Fast Red 2G\nChrome Fast Red GW\nEriochromal Red 4G\nJava Chrome Red 5GD\nSolochrome Fast Red\nEriochromal Red 4GC\nJava Unichrome Red G\nSolochromate Fast Red\nSalicine Chrome Red G\nJava Unichrome Red 5G\nMonochrome Red methyl\nDiamond Chrome Red 5G\nOmega Chrome Red 2GLL\nAnthranol Chrome Red GL\nOmega Chrome Red methyl\nSolochromate Fast Red 3G\nMetomega Chrome Red methyl\nShimazaki Chrome Brilliant Red G\nBenzenesulfonic acid, 5-chloro-3-[(4,5-dihydro-3-methyl-5-oxo-1-phenyl-1H-pyrazol-4-yl)azo]-2-hydroxy-, monosodium salt\nC.I. Mordant Red 19, monosodium salt\nC.I. Mordant Red 19','13D688ED68417768-FICuS-01-4D','0A56AE0CDCAADAD5-FICTS-01-82','983164E2083AC5C0-uuuuu-01-F3','InChI=1S/C16H13ClN4O5S.Na/c1-9-14(16(23)21(20-9)11-5-3-2-4-6-11)19-18-12-7-10(17)8-13(15(12)22)27(24,25)26;/h2-8,14,22H,1H3,(H,24,25,26);/q;+1','InChIKey=IJXYCMDHQBXUJW-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1/N=N/c1cc(Cl)cc(S(=O)(=O)O)c1O.[Na+]','1'),
	(169766,0,0,'6406-37-7','Consistent with Molecular Formula','C20H16?N4NaO6S',463.4194,'C.I. 26560\nOxanal Orange R\nChrome Orange RD\nMordant orange 10\nAiredale Orange RC\nDurochrome Orange R\nSynchromate Orange R\nChrome Fast Orange R\nFast Chrome Orange R\nAcid Leather Orange R\nOmega Chrome Orange R\nEriochrome Orange 2RC\nBenzoic acid, 2-hydroxy-3-methyl-5-[[4-[(4-sulfophenyl)azo]phenyl]azo]-, disodium salt\nC.I. Mordant Orange 10, disodium salt','FB18694FCEF412F6-FICuS-01-82','FB18694FCEF412F6-FICTS-01-61','FB18694FCEF412F6-uuuuu-01-31','InChI=1S/C20H16N4O6S.Na/c1-12-10-16(11-18(19(12)25)20(26)27)24-23-14-4-2-13(3-5-14)21-22-15-6-8-17(9-7-15)31(28,29)30;/h2-11,25H,1H3,(H,26,27)(H,28,29,30);/q;+1','InChIKey=OYNOKMGDHVWAQW-UHFFFAOYSA-N','*.Cc1cc(/N=N/c2ccc(/N=N/c3ccc(S(=O)(=O)O)cc3)cc2)cc(C(=O)O)c1O.[Na+]',NULL),
	(169767,0,0,'3564-15-6','Consistent with Molecular Formula','C22H17N7NaO6S',530.4694,'C.I. 20110\nMordant brown 1\nMordant Brown 1\nChrome Brown EB\nSupranol Brown R\nFenakrom Brown EB\nLeather Brown EBN\nAlizarol Brown EB\nNaphthanol Brown R\nC.I. Acid Brown 17\nChromate Brown EBN\nAlizarine Brown EB\nAlizarol Brown ECB\nChromaven Brown EB\nApochrome Brown EB\nMetachrome Brown BC\nApochrome Brown EBY\nBelachrome Brown EB\nChromate Brown EBNL\nDurochrome Brown EB\nKCA Chrome Brown EB\nMetachrome Brown EB\nMonochrome Brown BC\nMonochrome Brown EB\nSolochrome Brown EB\nYodochrome Brown EB\nChrome Fast Blue EBY\nJava Chrome Brown EB\nChrome Fast Brown EB\nSolochrome Brown EBS\nSunchromine Brown EB\nCalcochrome Brown EB\nTertrochrome Brown BC\nEriochromal Brown AEB\nTertrochrome Brown MC\nSynchromate Brown EBC\nChrome Fast Brown EBW\nSynchromate Brown EBY\nChrome Fast Brown EBC\nTertrochrome Brown AR\nOmega Chrome Brown EB\nAcid Leather Brown EBC\nAcid Leather Brown EBY\nOmega Chrome Brown EBC\nAcid Leather Brown CBE\nDiamond Chrome Brown EB\nJava Unichrome Brown EB\nMonochrome Brown EBC-CF\nAnthracene Chromate EBA\nKCA Acid Milling Brown BR\nAnthranol Chrome Brown EBS\nTertracid Milling Brown AR\n1-Naphthalenesulfonic acid, 5-[[2,4-diamino-5-[(2-hydroxy-5-nitrophenyl)azo]phenyl]azo]-, monosodium salt\nC.I. Mordant Brown 1, monosodium salt\nMonochrome Brown BX\nC.I. Mordant Brown 1','FCA6453067CBC70E-FICuS-01-74','FCA6453067CBC70E-FICTS-01-53','7741A93F07B075A6-uuuuu-01-F8','InChI=1S/C22H17N7O6S.Na/c23-15-10-16(24)19(27-28-20-9-12(29(31)32)7-8-21(20)30)11-18(15)26-25-17-5-1-4-14-13(17)3-2-6-22(14)36(33,34)35;/h1-11,30H,23-24H2,(H,33,34,35);/q;+1','InChIKey=KHXQQMBFMDTPSD-UHFFFAOYSA-N','Nc1cc(N)c(/N=N/c2cccc3c(S(=O)(=O)O)cccc23)cc1/N=N/c1cc([N+](=O)[O-])ccc1O.[Na+]',NULL),
	(169768,0,0,'2610-11-9','Consistent with Molecular Formula','C29H21?N5NaO8S2',654.6234,'CI 28160\nC.I. 28160\nSolar Red B\nSaturn Red B\nDirect Red 81\nSirius Red 4B\nHelion Red 8B\nBordeaux EMBL\nDirect red 81\nSolius Red 4B\nFenaluz Red 4B\nDurazol Red 2B\nSuprazo Red 4B\nSirius Red 4BA\nAiredale Red KD\nDurazol Red 2BP\nHispaluz Red 8BL\nCalcodur Red 8BL\nEliamina Red 8BL\nSumilight Red 4B\nSolantine Red 8BL\nFastolite Red 8BL\nSuprexcel Red 8BL\nPyrazoline Red 8BL\nDialuminous Red 4B\nDirect Fast Red 2S\nDirect Fast Red 5B\nDirect Light Red 4B\nDirect Light Red 8B\nDirect Fast Red 8BL\nDiazol Light Red 8B\nDiazo Light Red 8BD\nFastusol Red 4BA-CF\nBenzanil Fast Red K\nAmanil Fast Red 8BL\nDiazine Fast Red 8BK\nPyrazol Fast Red 5BL\nPyrazol Fast Red 8BL\nAmanil Fast Red 8BLW\nParanol Fast Red 8BL\nAizen Primula Red 4BH\nChrome Leather Red 5B\nDirect Light Red M8BL\nPheno Fast Scarlet 9B\nChloramine Fast Red K\nDiphenyl Fast Red 5BL\nTetramine Fast Red 8B\nBelamine Fast Red 8BL\nDiphenyl Fast Red 5BLN\nTriantine Fast Red 4BN\nPontamine Fast Red 8BLX\nDirect Lightfast Red 2S\nChlorantine Fast Red 5B\nChloramine Fast Red 5BL\nTriantine Light Red 4BN\nTertrodirect Fast Red 5B\nDiaphtamine Light Red 4B\nDiphenyl Fast 5BL Supra I Red\nPryamoi krasnyi svetoprochnyi 2S\n2-Naphthalenesulfonic acid, 7-(benzoylamino)-4-hydroxy-3-[[4-[(4-sulfophenyl)azo]phenyl]azo]-, disodium salt\nC.I. Direct Red 81','2D16E1B6EEC6C2E4-FICuS-01-83','2D16E1B6EEC6C2E4-FICTS-01-62','2D16E1B6EEC6C2E4-uuuuu-01-32','InChI=1S/C29H21N5O8S2.Na/c35-28-25-15-12-23(30-29(36)18-4-2-1-3-5-18)16-19(25)17-26(44(40,41)42)27(28)34-33-21-8-6-20(7-9-21)31-32-22-10-13-24(14-11-22)43(37,38)39;/h1-17,35H,(H,30,36)(H,37,38,39)(H,40,41,42);/q;+1','InChIKey=CBKPAJGMXZNGDK-UHFFFAOYSA-N','*.O=C(Nc1ccc2c(O)c(/N=N/c3ccc(/N=N/c4ccc(S(=O)(=O)O)cc4)cc3)c(S(=O)(=O)O)cc2c1)c1ccccc1.[Na+]',NULL),
	(169769,1,0,'6420-03-7','Consistent with Molecular Formula','C31H26?N6NaO7S',649.6322,'C.I. 23655\nDirect Fast Orange PRN\nDiazol Brilliant Orange RN\nDiaphtamine Fast Orange PRS\nBenzoic acid, 5-[[4\'-[[4,5-dihydro-3-methyl-5-oxo-1-(4-sulfophenyl)-1H-pyrazol-4-yl]azo]-3,3\'-dimethyl[1,1\'-biphenyl]-4-yl]azo]-2-hydroxy-, disodium salt\nC.I. Direct Orange 31, disodium salt','1E94A845733679AA-FICuS-01-51','1E94A845733679AA-FICTS-01-30','1E94A845733679AA-uuuuu-01-00','InChI=1S/C31H26N6O7S.Na/c1-17-14-20(4-11-26(17)33-32-22-6-13-28(38)25(16-22)31(40)41)21-5-12-27(18(2)15-21)34-35-29-19(3)36-37(30(29)39)23-7-9-24(10-8-23)45(42,43)44;/h4-16,29,38H,1-3H3,(H,40,41)(H,42,43,44);/q;+1','InChIKey=QWFBXXSOJCWMGB-UHFFFAOYSA-N','*.CC1=NN(c2ccc(S(=O)(=O)O)cc2)C(=O)C1/N=N/c1ccc(-c2ccc(/N=N/c3ccc(O)c(C(=O)O)c3)c(C)c2)cc1C.[Na+]','1'),
	(169770,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a42 .. Du','C29H22?2ClN7O11S3',776.1661,'Procion blue HB','BC82D40C3018B75F-FICuS-01-61','BC82D40C3018B75F-FICTS-01-40','BC82D40C3018B75F-uuuuu-01-10','InChI=1S/C23H15ClN7O8S2.C6H6.HO3S/c24-21-29-22(26)31-23(30-21)28-12-6-5-9(7-14(12)40(34,35)36)27-13-8-15(41(37,38)39)18(25)17-16(13)19(32)10-3-1-2-4-11(10)20(17)33;1-2-4-6-5-3-1;1-4(2)3/h1-8,26-27H,25H2,(H,34,35,36)(H,37,38,39)(H,28,29,30,31);1-6H;(H,1,2,','InChIKey=CBOONTOOXKQGKF-UHFFFAOYSA-N','*Nc1nc(Cl)nc(Nc2ccc(Nc3cc(S(=O)(=O)O)c(N)c4c3C(=O)c3ccccc3C4=O)cc2S(=O)(=O)O)n1.*S(=O)(=O)O.c1ccccc1',NULL),
	(169771,0,0,'6368-72-5','Consistent with Molecular Formula','C24H21N5',379.4634,'C.I. 26050\nOil Violet\nFat Red 7B\nSudanrot 7B\nC.I. 26,050\nSudan Red 7B\nCeres Red 7B\nSudan red 7B\nSolvent Red 19\nTypogen Carmine\nLacquer Red V3B\nSolvent Red 019\nOrganol Bordeaux B\nHexatype Carmine B\nSpecial Blue X-2137\n1-[4-(Phenylazo)-phenylazo]-2-ethylaminonaphthalene\nN-Ethyl-1-[[4-(phenylazo)phenyl]azo]-2-naphthylamine\n2-Naphthylamine, N-ethyl-1-[[p-(phenylazo)phenyl]azo]-\nN-Ethyl-1-[[p-(phenylazo)phenyl]azo]-2-naphthalenamine\n[(Phenyl[azo-4-(phenylazo)]]-1-ethylamino-2-naphthalene\nWLN: L66J BNUNR DNUNR&& CM2\n2-Naphthalenamine, N-ethyl-1-[[4-(phenylazo)phenyl]azo]-\nC.I. Solvent Red 19','71EE5DEDE51D45B3-FICuS-01-88','71EE5DEDE51D45B3-FICTS-01-67','71EE5DEDE51D45B3-uuuuu-01-37','InChI=1S/C24H21N5/c1-2-25-23-17-12-18-8-6-7-11-22(18)24(23)29-28-21-15-13-20(14-16-21)27-26-19-9-4-3-5-10-19/h3-17,25H,2H2,1H3','InChIKey=VKWNTWQXVLKCSG-UHFFFAOYSA-N','CCNc1ccc2ccccc2c1/N=N/c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(169772,1,0,'6359-90-6','Consistent with Molecular Formula','C16H13ClN4NaO4S',415.8059,'C.I. 18890\nAcid yellow 34\nC.I. Acid Yellow 34\nFast Wool Yellow 3GL\nFast Light Yellow D3GA\nAmacid Light Yellow 3GL\nBenzenesulfonic-4-chloro-3-[4,5-dihydro-3-methyl-5-oxo-4-(phenylazo)-1H-pyrazol-1-yl] monosodium salt\nBenzenesulfonic acid, 4-chloro-3-[4,5-dihydro-3-methyl-5-oxo-4-(phenylazo)-1H-pyrazol-1-yl]-, monosodium salt\nC.I. Acid Yellow 34, monosodium salt','41AC4954C73CDBAC-FICuS-01-80','67B878E2ABF1A5E8-FICTS-01-60','CA4BA55BA7476904-uuuuu-01-13','InChI=1S/C16H13ClN4O4S.Na/c1-10-15(19-18-11-5-3-2-4-6-11)16(22)21(20-10)14-9-12(26(23,24)25)7-8-13(14)17;/h2-9,15H,1H3,(H,23,24,25);/q;+1','InChIKey=WOMLYDIIIDEUHC-UHFFFAOYSA-N','CC1=NN(c2cc(S(=O)(=O)O)ccc2Cl)C(=O)C1/N=N/c1ccccc1.[Na+]','1'),
	(169773,0,0,'6537-66-2','Consistent with Molecular Formula','C42H26?N6NaO6S6',926.0538,'C.I. 19556\nOxyphenine R\nSolar Yellow B\nDirect Yellow 29\nDirect yellow 29\nDurazol Yellow GR\nFenaluz Yellow 2R\nSaturn Yellow LRT\nHispaluz Yellow B\nHelion Yellow BRL\nDurazol Yellow GRP\nEliamina Yellow RT\nChloramine Yellow R\nChloramine Yellow G\nSolophenyl Yellow FL\nDiazol Fast Yellow B\nDirect Fast Yellow B\nSolophenyl Yellow BRL\nAmanil Fast Yellow BX\nEnianil Fast Yellow B\nSolius Light Yellow RT\nTertrodirect Yellow CX\nSirius Supra Yellow RT\nFastusol Yellow LRTP-CF\nDiamine Supra Yellow RT\nDiazol Light Yellow JMA\nDurazol Paper Yellow GR\nEnianil Light Yellow RT\nTriantine Fast Yellow RT\nChrome Leather Yellow OR\nKCA Light Fast Yellow RT\nBenzanil Supra Yellow GX\nAtlantic Fast Yellow FFX\nTriantine Light Yellow RT\nDiaphtamine Fast Yellow B\nPontamine Fast Yellow BBL\nChrome Leather Yellow BRL\nDirect Fast Light Yellow B\nCuprodiazol Light Yellow JR\nTertrodirect Fast Yellow RT\nTetramine Fast Yellow WB Extra\n2,6\'-Dibenzothiazole-7-sulfonic acid, 2\',2\'\'\'-(azodi-4,1-phenylene)bis(6-methyl-, disodium salt\n[2,6\'-Bibenzothiazole]-7-sulfonic acid, 2\',2\'\'\'-(azodi-4,1-phenylene)bis[6-methyl-, disodium salt\nC.I. Direct Yellow 29, disodium salt\nC.I. Direct Yellow 29','A6F247DE451ACA70-FICuS-01-70','A6F247DE451ACA70-FICTS-01-4F','A6F247DE451ACA70-uuuuu-01-1F','InChI=1S/C42H26N6O6S6.Na/c1-21-3-15-31-35(37(21)59(49,50)51)57-41(45-31)25-9-17-29-33(19-25)55-39(43-29)23-5-11-27(12-6-23)47-48-28-13-7-24(8-14-28)40-44-30-18-10-26(20-34(30)56-40)42-46-32-16-4-22(2)38(36(32)58-42)60(52,53)54;/h3-20H,1-2H3,(H,49,50,51)(H','InChIKey=JGCLBDJKXJPMEY-UHFFFAOYSA-N','*.Cc1ccc2nc(-c3ccc4nc(-c5ccc(/N=N/c6ccc(-c7nc8ccc(-c9nc%10ccc(C)c(S(=O)(=O)O)c%10s9)cc8s7)cc6)cc5)sc4c3)sc2c1S(=O)(=O)O.[Na+]',NULL),
	(169774,0,1,'6409-90-1','Consistent with Molecular Formula','C35H29?N5NaO9S2',750.752,'C.I. 36900\nDiazo Yellow 2G\nDirect yellow 62\nDipyrazo Yellow 2G\nDiazo Light Yellow GG\nC.I. Direct Yellow 62\nCalcofluor Yellow HEB\nFluorescent Purple 2G\nPhenazo Fast Yellow GG\nDiazine Fast Yellow 2G\nNyagene Fast Yellow 2G\nFenamin Diazo Yellow 2G\nDiazo Fast Yellow GGA-CF\nBenzamin Fast Yellow GGS\nAtlantic Diazo Yellow 2G\nDiazophenyl Fast Yellow R\nPeeramine Diazo Yellow 2G\nBenzenesulfonic acid, 5-[(4-aminobenzoyl)amino]-2-[2-[4-[[4-[(4-aminobenzoyl)amino]benzoyl]amino]-2-sulfophenyl]ethenyl]-, disodium salt\nC.I. Direct Yellow 62, disodium salt','B61653EF8D36E63A-FICuS-01-6D','B61653EF8D36E63A-FICTS-01-4C','B61653EF8D36E63A-uuuuu-01-1C','InChI=1S/C35H29N5O9S2.Na/c36-26-11-3-23(4-12-26)33(41)38-28-15-9-25(10-16-28)35(43)40-30-18-8-22(32(20-30)51(47,48)49)2-1-21-7-17-29(19-31(21)50(44,45)46)39-34(42)24-5-13-27(37)14-6-24;/h1-20H,36-37H2,(H,38,41)(H,39,42)(H,40,43)(H,44,45,46)(H,47,48,49);/q','InChIKey=AOFZCPFNTXIPFX-UHFFFAOYSA-N','*.Nc1ccc(C(=O)Nc2ccc(C(=O)Nc3ccc(/C=C/c4ccc(NC(=O)c5ccc(N)cc5)cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)cc2)cc1.[Na+]','1'),
	(169775,0,0,'2646-15-3','Consistent with Molecular Formula','C24H30N2O2',378.5132,'Oil blue N\nC.I. 61555\nSolvent Blue 14\nC.I. Solvent Blue 14\nExt. D and C Blue No. 5\n9,10-Anthracenedione, 1,4-bis(pentylamino)-\nAnthraquinone, 1,4-bis(pentylamino)-','0D90925B061BF547-FICuS-01-45','F3B520F2979B29A3-FICTS-01-3A','0D90925B061BF547-uuuuu-01-F4','InChI=1S/C24H30N2O2/c1-3-5-9-15-25-19-13-14-20(26-16-10-6-4-2)22-21(19)23(27)17-11-7-8-12-18(17)24(22)28/h7-8,11-14,25-26H,3-6,9-10,15-16H2,1-2H3','InChIKey=RHGBRYSELHPAFL-UHFFFAOYSA-N','CCCCCNc1ccc(NCCCCC)c2c1C(=O)c1ccccc1C2=O',NULL),
	(169776,0,1,'5715-76-4','Consistent with Molecular Formula','C29H18?NaO6',485.4474,'C.I. 44530\nNaphthochrome green\nNaphthochrome Green G\nNaphthochrome Green B\nPhenoxydinaphthofuchsonedicarboxylic acid, disodium salt\nPhenoxydinaphthofuschsonedicarboxylic acid, disodium salt\n2-Naphthalenecarboxylic acid, 4-[(3-carboxy-4-hydroxy-1-naphthalenyl)phenylmethylene]-1,4-dihydro-1-oxo-, disodium salt\nC.I. Mordant Green 31, disodium salt\nC.I. Mordant Green 31','78CF7A87AFD7823F-FICuS-01-8B','78CF7A87AFD7823F-FICTS-01-6A','78CF7A87AFD7823F-uuuuu-01-3A','InChI=1S/C29H18O6.Na/c30-26-19-12-6-4-10-17(19)21(14-23(26)28(32)33)25(16-8-2-1-3-9-16)22-15-24(29(34)35)27(31)20-13-7-5-11-18(20)22;/h1-15,30H,(H,32,33)(H,34,35);/q;+1','InChIKey=MHDPEMTVXWNYAP-UHFFFAOYSA-N','*.O=C(O)C1=C/C(=C(/c2ccccc2)c2cc(C(=O)O)c(O)c3ccccc23)c2ccccc2C1=O.[Na+]','1'),
	(169777,0,0,'62391-13-3','Consistent with Molecular Formula','C11H9ClO4',240.6427,NULL,'97C891DAA751481B-FICuS-01-5E','97C891DAA751481B-FICTS-01-3D','97C891DAA751481B-uuuuu-01-0D','InChI=1S/C11H9ClO4/c1-11(7-2-4-8(12)5-3-7)15-9(13)6-10(14)16-11/h2-5H,6H2,1H3','InChIKey=DNYHCGSCUUMMSM-UHFFFAOYSA-N','CC1(c2ccc(Cl)cc2)OC(=O)CC(=O)O1',NULL),
	(169778,0,2,NULL,'Consistent with Molecular Formula','C27H33NO4',435.562,NULL,'31E955D3B78E59F6-FICuS-01-6A','31E955D3B78E59F6-FICTS-01-49','31E955D3B78E59F6-uuuuu-01-19','InChI=1S/C27H33NO4/c1-21(2)11-7-4-5-10-14-26(29)28-20-23-15-17-24(25(19-23)31-3)32-27(30)18-16-22-12-8-6-9-13-22/h6-9,11-13,15-19,21H,4-5,10,14,20H2,1-3H3,(H,28,29)','InChIKey=NMMHVKGWWDTDKB-UHFFFAOYSA-N','COc1cc(CNC(=O)CCCC/C=C/C(C)C)ccc1OC(=O)/C=C/c1ccccc1','1'),
	(169779,10,1,NULL,'Consistent with Molecular Formula','C39H54O4',586.8532,'URSANE DERIV','4E99D847097B8F75-FICuS-01-65','4E99D847097B8F75-FICTS-01-44','4E99D847097B8F75-uuuuu-01-14','InChI=1S/C39H54O4/c1-25-17-22-39(34(41)42)24-23-37(6)28(33(39)26(25)2)14-15-30-36(5)20-19-31(35(3,4)29(36)18-21-38(30,37)7)43-32(40)16-13-27-11-9-8-10-12-27/h8-14,16,25-26,29-31,33H,15,17-24H2,1-7H3,(H,41,42)','InChIKey=ZIHCQBHZHMIWIB-UHFFFAOYSA-N','CC1CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC(OC(=O)/C=C/c6ccccc6)C(C)(C)C5CCC43C)C2C1C','1'),
	(169780,6,2,'72638-72-3','Consistent with Molecular Formula','C20H26O6',362.4218,'MP-3A (FROM WERNER HERZ)','AA3845BB66D5B0D2-FICuS-01-6E','AA3845BB66D5B0D2-FICTS-01-4D','03C8B32EAB4CAE89-uuuuu-01-31','InChI=1S/C20H26O6/c1-10-7-6-8-11(2)17(25-19(23)20(5)13(4)26-20)16(21)15-12(3)18(22)24-14(15)9-10/h8-9,13-17,21H,3,6-7H2,1-2,4-5H3/b10-9+,11-8+','InChIKey=BRTAZWLJPFLZAV-RUFFMTGISA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(\\C)C(OC(=O)C3(C)OC3C)C(O)C12','1'),
	(169781,6,2,'72690-78-9','Consistent with Molecular Formula','C22H28O8',420.4584,'MP-4A (FROM WERNER HERZ)','7FA6641482829C92-FICuS-01-45','7FA6641482829C92-FICTS-01-24','86E94BB1B63C6583-uuuuu-01-0F','InChI=1S/C22H28O8/c1-11-8-7-9-12(2)17(27-15(5)23)18(29-20(25)21(6)14(4)30-21)22(26)13(3)19(24)28-16(22)10-11/h9-10,14,16-18,26H,3,7-8H2,1-2,4-6H3/b11-10+,12-9+','InChIKey=OZRDSBAJYKLXCX-BFWCKKHCSA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(\\C)C(OC(C)=O)C(OC(=O)C3(C)OC3C)C12O','1'),
	(169782,3,0,'69912-65-8','Consistent with Molecular Formula','C21H26O4',342.434,'METHYL HISPANONATE\nMethyl hispanonate','7DBEEA607DAE041B-FICuS-01-8D','7DBEEA607DAE041B-FICTS-01-6C','7DBEEA607DAE041B-uuuuu-01-3C','InChI=1S/C21H26O4/c1-20-10-4-11-21(2,19(23)24-3)16(20)8-6-14-15(20)7-5-13-9-12-25-18(13)17(14)22/h9,12,16H,4-8,10-11H2,1-3H3','InChIKey=HBYGDSOCXWYJLK-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3=C(CCC12)C(=O)c1occc1CC3','1'),
	(169783,5,0,'1260-17-9','Consistent with Molecular Formula','C22H20O13',492.3922,'E 120\nCarmine\nCochineal\nC.I. 75470\nCarminic acid\nCARMINIC ACID\nCochineal tincture\nC.I. Natural Red 4\nC.I. Natural red 4\n2-Anthracenecarboxylic acid, 7-.beta.-D-glucopyranosyl-9,10-dihydro-3,5,6,8-tetrahydroxy-1-methyl-9,10-dioxo-\n1-Anthroic acid, 9,10-dihydro-2,5,7,8-tetrahydroxy-4-methyl-9,10-dioxo-6-(2,3,4,5-tetrahydroxyhexanoyl)-','1434EE7E8A18FE30-FICuS-01-69','1434EE7E8A18FE30-FICTS-01-48','1434EE7E8A18FE30-uuuuu-01-18','InChI=1S/C22H20O13/c1-4-8-5(2-6(24)9(4)22(33)34)13(25)10-11(15(8)27)16(28)12(18(30)17(10)29)21-20(32)19(31)14(26)7(3-23)35-21/h2,7,14,19-21,23-24,26,28-32H,3H2,1H3,(H,33,34)','InChIKey=DGQLVPJVXFOQEV-UHFFFAOYSA-N','Cc1c(C(=O)O)c(O)cc2c1C(=O)c1c(O)c(C3OC(CO)C(O)C(O)C3O)c(O)c(O)c1C2=O','1'),
	(169784,0,0,'77718-08-2','Consistent with Molecular Formula','C18H16F2N2O2S2',394.4534,NULL,'03CD087B6E36AADC-FICuS-01-7F','03CD087B6E36AADC-FICTS-01-5E','03CD087B6E36AADC-uuuuu-01-2E','InChI=1S/C18H16F2N2O2S2/c19-13-1-5-15(6-2-13)25-17(23)21-9-11-22(12-10-21)18(24)26-16-7-3-14(20)4-8-16/h1-8H,9-12H2','InChIKey=DKDYKFDNBQEDMU-UHFFFAOYSA-N','O=C(Sc1ccc(F)cc1)N1CCN(C(=O)Sc2ccc(F)cc2)CC1',NULL),
	(169785,0,0,'77718-15-1','Consistent with Molecular Formula','C18H16F2N2O6S2',458.451,NULL,'CCC48FBEE1DEA497-FICuS-01-AD','CCC48FBEE1DEA497-FICTS-01-8C','CCC48FBEE1DEA497-uuuuu-01-5C','InChI=1S/C18H16F2N2O6S2/c19-13-1-5-15(6-2-13)29(25,26)17(23)21-9-11-22(12-10-21)18(24)30(27,28)16-7-3-14(20)4-8-16/h1-8H,9-12H2','InChIKey=XZAUGBCVXOTCJV-UHFFFAOYSA-N','O=C(N1CCN(C(=O)S(=O)(=O)c2ccc(F)cc2)CC1)S(=O)(=O)c1ccc(F)cc1',NULL),
	(169786,1,0,NULL,'Consistent with Molecular Formula','C21H22O9S3',514.5794,NULL,'553A1520ED3F3B4D-FICuS-01-5C','553A1520ED3F3B4D-FICTS-01-3B','553A1520ED3F3B4D-uuuuu-01-0B','InChI=1S/C21H22O9S3/c1-29-19(23)13-17(20(24)30-2)18(22)14-31-21(32(25,26)15-9-5-3-6-10-15)33(27,28)16-11-7-4-8-12-16/h3-12,17,21H,13-14H2,1-2H3','InChIKey=YMHKJZFTMARNGG-UHFFFAOYSA-N','COC(=O)CC(C(=O)CSC(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1)C(=O)OC','1'),
	(169787,0,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'54D9BFC995E94D85-FICuS-01-82','54D9BFC995E94D85-FICTS-01-61','54D9BFC995E94D85-uuuuu-01-31','InChI=1S/C12H16O2/c1-8(2)4-5-10-7-11(13)9(3)6-12(10)14/h4,6-7,13-14H,5H2,1-3H3','InChIKey=BQDYQKANMBPLIU-UHFFFAOYSA-N','CC(C)=CCc1cc(O)c(C)cc1O',NULL),
	(169788,0,0,'67883-69-6','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'A8AE72FA5FA2C772-FICuS-01-87','6B0CF8A269B2F44A-FICTS-01-54','A8AE72FA5FA2C772-uuuuu-01-36','InChI=1S/C14H20O2/c1-8(2)6-7-12-11(5)13(15)9(3)10(4)14(12)16/h6,15-16H,7H2,1-5H3','InChIKey=VBELYGYSIZESQP-UHFFFAOYSA-N','CC(C)=CCc1c(C)c(O)c(C)c(C)c1O',NULL),
	(169789,0,0,'2134-78-3','Consistent with Molecular Formula','C14H18O2',218.295,'Tocoquinone-1\n2,5-Cyclohexadiene-1,4-dione, 2,3,5-trimethyl-6-(3-methyl-2-butenyl)-\np-Benzoquinone, 2,3,5-trimethyl-6-(3-methyl-2-butenyl)-','E43E5CD6F318FE35-FICuS-01-7F','E43E5CD6F318FE35-FICTS-01-5E','E43E5CD6F318FE35-uuuuu-01-2E','InChI=1S/C14H18O2/c1-8(2)6-7-12-11(5)13(15)9(3)10(4)14(12)16/h6H,7H2,1-5H3','InChIKey=QKMDHZQFYAODOU-UHFFFAOYSA-N','CC(C)=CCC1=C(C)C(=O)C(C)=C(C)C1=O',NULL),
	(169790,2,0,'83730-53-4','Consistent with Molecular Formula','C8H18N2O3S',222.3018,'BSO\nBSO\nL-Buthionine sulfoximine\nButanoic acid, 2-amino-4-(S-butylsulfonimidoyl)-','2DE944A932E9F890-FICuS-01-67','2DE944A932E9F890-FICTS-01-46','2DE944A932E9F890-uuuuu-01-16','InChI=1S/C8H18N2O3S/c1-2-3-5-14(10,13)6-4-7(9)8(11)12/h7,10H,2-6,9H2,1H3,(H,11,12)','InChIKey=KJQFBVYMGADDTQ-UHFFFAOYSA-N','CCCCS(=N)(=O)CCC(N)C(=O)O','1'),
	(169791,3,0,'67772-76-3','Consistent with Molecular Formula','C7H8O4',156.1378,'Epiepoxydon\nEPOXYDON, EPI-\nISOMER OF EPOXYDON 93049\n7-Oxabicyclo[4.1.0]hept-3-en-2-one, 5-hydroxy-3-(hydroxymethyl)-, (1.alpha.,5.alpha.,6.alpha.)-','D5BD29BD5AE7D800-FICuS-01-85','D5BD29BD5AE7D800-FICTS-01-64','22E7FA081ABB176C-uuuuu-01-1C','InChI=1S/C7H8O4/c8-2-3-1-4(9)6-7(11-6)5(3)10/h1,4,6-9H,2H2/t4-,6+,7-/m0/s1','InChIKey=VTLJDPHPVHSVGR-JHYUDYDFSA-N','O=C1C(CO)=CC(O)C2OC12','1'),
	(169792,9,0,'81776-98-9','Consistent with Molecular Formula','C22H32O6S',424.5512,'BICYCLO-OCTANE CARBOXYLIC ACID DERIV','DDEAC3029FE61E50-FICuS-01-82','DDEAC3029FE61E50-FICTS-01-61','DDEAC3029FE61E50-uuuuu-01-31','InChI=1S/C22H32O6S/c1-4-29-9-12-11-5-6-13-21(8-11,17(12)24)19(26)28-15-7-14(23)20(2,3)16-18(25)27-10-22(13,15)16/h11-16,18,23,25H,4-10H2,1-3H3','InChIKey=PEOHBKFOZXCXCK-UHFFFAOYSA-N','CCSCC1C(=O)C23CC1CCC2C12COC(O)C1C(C)(C)C(O)CC2OC3=O','1'),
	(169793,10,0,'61102-55-4','Consistent with Molecular Formula','C22H34O6S',426.567,'KAURANONE DERIV','ECC3F7BF65A43791-FICuS-01-7E','ECC3F7BF65A43791-FICTS-01-5D','ECC3F7BF65A43791-uuuuu-01-2D','InChI=1S/C22H34O6S/c1-4-29-9-12-11-5-6-13-20-10-28-22(27,21(13,16(11)24)17(12)25)18(26)15(20)19(2,3)8-7-14(20)23/h11-16,18,23-24,26-27H,4-10H2,1-3H3','InChIKey=RIWWYPPCBAITIK-UHFFFAOYSA-N','CCSCC1C(=O)C23C(O)C1CCC2C12COC3(O)C(O)C1C(C)(C)CCC2O','1'),
	(169794,0,0,NULL,'Consistent with Molecular Formula','C41H38Cl4N12O9S2',1048.7582,NULL,'158FD460C93F753D-FICuS-01-61','158FD460C93F753D-FICTS-01-40','6C09486B97194295-uuuuu-01-EA','InChI=1S/C38H31Cl4N11O7S2.C3H7NO2/c1-19-16-31(45-21(3)43-19)52-61(56,57)25-12-8-23(9-13-25)48-50-29-18-30(34(60-38(55)36(41)42)27-6-5-7-28(33(27)29)47-37(54)35(39)40)51-49-24-10-14-26(15-11-24)62(58,59)53-32-17-20(2)44-22(4)46-32;1-2-6-3(4)5/h5-18,35-36H,','InChIKey=QFMUGRPDVWDFCW-UHFFFAOYSA-N','CCOC(N)=O.Cc1cc(NS(=O)(=O)c2ccc(/N=N/c3cc(/N=N/c4ccc(S(=O)(=O)Nc5cc(C)nc(C)n5)cc4)c4c(NC(=O)C(Cl)Cl)cccc4c3OC(=O)C(Cl)Cl)cc2)nc(C)n1',NULL),
	(169795,1,0,'10190-68-8','Consistent with Molecular Formula','C25H22?N4NaO9S3',641.64,'C.I. 13950\nHelion Yellow 5G\nSolar Flavine 5G\nDirect yellow 27\nDirect Yellow 27\nFenaluz Yellow 4G\nHispaluz Yellow 5G\nFastusol Yellow L5GA\nSolantine Yellow 8GL\nC.I Direct Yellow 27\nC.I. Direct Yellow 27\nSolophenyl Yellow 7GL\nSolex Canary Yellow 5G\nSirius Supra Yellow 5G\nSolius Light Yellow 5G\nSolamine Fast Yellow 5G\nPyrazol Fast Flavine 5G\nDiazol Light Yellow 7JL\nBenzo Viscose Yellow 5GL\nChlorantine Fast Yellow 7GL\nTertrodirect Fast Yellow 8G\nDiphenyl Fast Brilliant Yellow 8GL\nTetramine Fast Yellow Extra-greenish\n7-Benzothiazolesulfonic acid, 2-[4-[[2-hydroxy-1-[[(2-methoxyphenyl)amino]carbonyl]-1-propenyl]azo]-3-sulfophenyl]-6-methyl-, disodium salt\n7-Benzothiazolesulfonic acid, 2-[4-[[1-[[(2-methoxyphenyl)amino]carbonyl]-2-oxopropyl]azo]-3-sulfophenyl]-6-methyl-, disodium salt\nC.I. Direct Yellow 27, disodium salt','BDBC816A4AC4A1C2-FICuS-01-85','BDBC816A4AC4A1C2-FICTS-01-64','BDBC816A4AC4A1C2-uuuuu-01-34','InChI=1S/C25H22N4O9S3.Na/c1-13-8-10-18-22(23(13)41(35,36)37)39-25(27-18)15-9-11-17(20(12-15)40(32,33)34)28-29-21(14(2)30)24(31)26-16-6-4-5-7-19(16)38-3;/h4-12,21H,1-3H3,(H,26,31)(H,32,33,34)(H,35,36,37);/q;+1','InChIKey=YWBRZBKWNIBDDD-UHFFFAOYSA-N','*.COc1ccccc1NC(=O)C(/N=N/c1ccc(-c2nc3ccc(C)c(S(=O)(=O)O)c3s2)cc1S(=O)(=O)O)C(C)=O.[Na+]','1'),
	(169796,2,1,NULL,'Consistent with Molecular Formula','C26H38Cl4N4O4P2',674.3701,NULL,'4271DE40C9722407-FICuS-01-34','4271DE40C9722407-FICTS-01-13','4271DE40C9722407-uuuuu-01-E3','InChI=1S/C26H38Cl4N4O4P2/c1-3-25(21-5-9-23(10-6-21)37-39(31,35)33(17-13-27)18-14-28)26(4-2)22-7-11-24(12-8-22)38-40(32,36)34(19-15-29)20-16-30/h5-12H,3-4,13-20H2,1-2H3,(H2,31,35)(H2,32,36)','InChIKey=PKIOPYYOOBASFD-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OP(N)(=O)N(CCCl)CCCl)cc1)c1ccc(OP(N)(=O)N(CCCl)CCCl)cc1','1'),
	(169797,1,0,'86422-04-0','Consistent with Molecular Formula','C23H29Cl2N3O5',498.4052,'Carbamic acid, (1-methylethyl)-, [5-(3,4-dichlorophenyl)-2,3-dihydro-2-hydroxy-1H-pyrrolizine-6,7-diyl]bis(methylene) ester, (R)-','F41B48351C410B57-FICuS-01-3F','F41B48351C410B57-FICTS-01-1E','D21D4E11ED731C09-uuuuu-01-0C','InChI=1S/C23H29Cl2N3O5/c1-12(2)26-22(30)32-10-16-17(11-33-23(31)27-13(3)4)21(28-9-15(29)8-20(16)28)14-5-6-18(24)19(25)7-14/h5-7,12-13,15,29H,8-11H2,1-4H3,(H,26,30)(H,27,31)/t15-/m1/s1','InChIKey=HFYYIYVYBXADGP-OAHLLOKOSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc(Cl)c(Cl)c2)n2c1CC(O)C2','1'),
	(169798,8,0,'19891-06-6','Consistent with Molecular Formula','C41H40O9',676.7616,'PHORBOL-12,13,20-TRIBENZOATE','0B12BCD060F82E63-FICuS-01-59','0B12BCD060F82E63-FICTS-01-38','25D935134ED982EA-uuuuu-01-0C','InChI=1S/C41H40O9/c1-24-20-31-39(46,33(24)42)22-26(23-48-35(43)27-14-8-5-9-15-27)21-30-32-38(3,4)41(32,50-37(45)29-18-12-7-13-19-29)34(25(2)40(30,31)47)49-36(44)28-16-10-6-11-17-28/h5-21,25,30-32,34,46-47H,22-23H2,1-4H3/t25-,30+,31-,32-,34-,39-,40-,41-/m1','InChIKey=YSJZBPHREWPDDB-ICDWYKRZSA-N','CC1=CC2C(O)(CC(COC(=O)c3ccccc3)=CC3C4C(C)(C)C4(OC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C(C)C32O)C1=O','1'),
	(169799,4,0,NULL,'No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O O C ]','C24H20O8Se4Sn',870.9472,NULL,'71A1F4BA7D6ACAC4-FICuS-01-8B','71A1F4BA7D6ACAC4-FICTS-01-6A','71A1F4BA7D6ACAC4-uuuuu-01-3A','InChI=1S/4C6H6O2Se.Sn/c4*7-9(8)6-4-2-1-3-5-6;/h4*1-5H,(H,7,8);/q;;;;+4/p-4','InChIKey=OCMDYBSYZPYDLY-UHFFFAOYSA-J','O=[Se](O[Sn](O[Se](=O)c1ccccc1)(O[Se](=O)c1ccccc1)O[Se](=O)c1ccccc1)c1ccccc1','1'),
	(169800,0,0,'70071-65-7','Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'8960540D5DAEEC87-FICuS-01-71','7807C28A06E05374-FICTS-01-18','8960540D5DAEEC87-uuuuu-01-20','InChI=1S/C20H20N2O2/c23-19-11-5-1-3-7-15(11)21-17-13(19)9-10-14-18(17)22-16-8-4-2-6-12(16)20(14)24/h9-10H,1-8H2,(H,21,23)(H,22,24)','InChIKey=QORJWEADYJWKSD-UHFFFAOYSA-N','O=c1c2c([nH]c3c1ccc1c(=O)c4c([nH]c13)CCCC4)CCCC2',NULL),
	(169801,0,0,'70071-66-8','Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'BC8C3C1485E1A477-FICuS-01-68','042138B2481D200D-FICTS-01-03','BC8C3C1485E1A477-uuuuu-01-17','InChI=1S/C20H20N2O2/c23-19-11-5-1-4-8-15(11)22-18-13(19)9-10-16-17(18)20(24)12-6-2-3-7-14(12)21-16/h9-10H,1-8H2,(H,21,24)(H,22,23)','InChIKey=KGUJLDTWLOCXAK-UHFFFAOYSA-N','O=c1c2c([nH]c3c1ccc1[nH]c4c(c(=O)c13)CCCC4)CCCC2',NULL),
	(169802,0,0,'70071-67-9','Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'5A96D465ADC4A3D4-FICuS-01-77','AC0C692FC1916E0C-FICTS-01-50','5A96D465ADC4A3D4-uuuuu-01-26','InChI=1S/C20H20N2O2/c23-19-11-5-1-3-7-13(11)21-15-9-10-16-18(17(15)19)20(24)12-6-2-4-8-14(12)22-16/h9-10H,1-8H2,(H,21,23)(H,22,24)','InChIKey=IQKQUUVTWBCNHF-UHFFFAOYSA-N','O=c1c2c([nH]c3ccc4[nH]c5c(c(=O)c4c13)CCCC5)CCCC2',NULL),
	(169803,0,0,'70071-68-0','Consistent with Molecular Formula','C27H27N3O3',441.5286,NULL,'8AC96C318419A4E1-FICuS-01-5A','F19AF8276AEF6120-FICTS-01-49','8AC96C318419A4E1-uuuuu-01-09','InChI=1S/C27H27N3O3/c31-25-13-7-1-4-10-16(13)28-22-19(25)23-21(27(33)14-8-2-5-11-17(14)29-23)24-20(22)26(32)15-9-3-6-12-18(15)30-24/h1-12H2,(H,28,31)(H,29,33)(H,30,32)','InChIKey=NDEOWZRFMBOVCQ-UHFFFAOYSA-N','O=c1c2c([nH]c3c1c1[nH]c4c(c(=O)c1c1[nH]c5c(c(=O)c31)CCCC5)CCCC4)CCCC2',NULL),
	(169804,0,0,'70071-69-1','Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'90302D294FA56095-FICuS-01-38','FF4EB4BC5B647A1A-FICTS-01-71','90302D294FA56095-uuuuu-01-E7','InChI=1S/C21H22N2O2/c1-23-16-9-5-3-7-13(16)21(25)19-17(23)11-10-15-18(19)20(24)12-6-2-4-8-14(12)22-15/h10-11H,2-9H2,1H3,(H,22,24)','InChIKey=IBRGEHROTVPVSN-UHFFFAOYSA-N','Cn1c2c(c(=O)c3c4c(=O)c5c([nH]c4ccc31)CCCC5)CCCC2',NULL),
	(169805,0,0,'70071-70-4','Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'604ECE00CABD6379-FICuS-01-71','BF33FD3B61150924-FICTS-01-2F','604ECE00CABD6379-uuuuu-01-20','InChI=1S/C21H22N2O2/c1-23-16-9-5-3-7-13(16)21(25)18-17(23)11-10-14-19(18)22-15-8-4-2-6-12(15)20(14)24/h10-11H,2-9H2,1H3,(H,22,24)','InChIKey=AFPZHTLQJAININ-UHFFFAOYSA-N','Cn1c2c(c(=O)c3c4[nH]c5c(c(=O)c4ccc31)CCCC5)CCCC2',NULL),
	(169806,0,0,'69181-97-1','Consistent with Molecular Formula','C32H25N3O3',499.5678,NULL,'7BDF424EE1790A57-FICuS-01-6C','DDE8F7460A7DE388-FICTS-01-66','7BDF424EE1790A57-uuuuu-01-1B','InChI=1S/C32H25N3O3/c1-2-38-31(37)27-21-33-28-19-29-22(18-26(28)30(27)36)20-34-35(29)32(23-12-6-3-7-13-23,24-14-8-4-9-15-24)25-16-10-5-11-17-25/h3-21H,2H2,1H3,(H,33,36)','InChIKey=ALYUASWBIOCYFM-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2cc3c(cnn3C(c3ccccc3)(c3ccccc3)c3ccccc3)cc2c1=O',NULL),
	(169807,0,1,'68036-74-8','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'4A168602A8311138-FICuS-01-1D','4A168602A8311138-FICTS-01-FC','4A168602A8311138-uuuuu-01-CC','InChI=1S/C13H18N2O/c1(4-13-5-3-6-14-12-13)2-7-15-8-10-16-11-9-15/h1-3,5-6,12H,4,7-11H2','InChIKey=LOWVKQJZHHRHON-UHFFFAOYSA-N','C(=C/CN1CCOCC1)\\Cc1cccnc1','1'),
	(169808,0,1,'25017-06-5','Consistent with Molecular Formula','C12H21NO',195.304,NULL,'B4802058A1138590-FICuS-01-20','B4802058A1138590-FICTS-01-FF','B4802058A1138590-uuuuu-01-CF','InChI=1S/C12H21NO/c1-2-3-4-5-6-7-8-13-9-11-14-12-10-13/h2,6-7H,1,3-5,8-12H2','InChIKey=OQVYMPCQZXBCGP-UHFFFAOYSA-N','C=CCCC/C=C/CN1CCOCC1','1'),
	(169809,1,0,'69971-91-1','Consistent with Molecular Formula','C15H18N2O4S',322.3782,NULL,'6089DC2FD9851EDD-FICuS-01-85','6089DC2FD9851EDD-FICTS-01-64','6089DC2FD9851EDD-uuuuu-01-34','InChI=1S/C15H18N2O4S/c1-4-11-7-10-8-12(17(18)19)9-13(20-3)14(10)21-15(11)16(2)5-6-22-15/h7-9H,4-6H2,1-3H3','InChIKey=FRMVVRAVJFTTJH-UHFFFAOYSA-N','CCC1=Cc2cc([N+](=O)[O-])cc(OC)c2OC12SCCN2C','1'),
	(169810,0,0,'38177-44-5','Consistent with Molecular Formula','C11H9NO5',235.1958,NULL,'BB1B9EB0F774A59B-FICuS-01-87','BB1B9EB0F774A59B-FICTS-01-66','BB1B9EB0F774A59B-uuuuu-01-36','InChI=1S/C11H9NO5/c1-6-3-7-4-8(12(14)15)5-9(16-2)10(7)17-11(6)13/h3-5H,1-2H3','InChIKey=UYJKQKPTWNJOTJ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc2cc(C)c(=O)oc12',NULL),
	(169811,2,0,'69971-99-9','Consistent with Molecular Formula','C18H24N2O4S',364.4586,NULL,'181B2EE73D7112EC-FICuS-01-60','181B2EE73D7112EC-FICTS-01-3F','181B2EE73D7112EC-uuuuu-01-0F','InChI=1S/C18H24N2O4S/c1-11-7-13-8-14(20(21)22)9-15(23-6)16(13)24-18(11)19(5)10-12(2)17(3,4)25-18/h7-9,12H,10H2,1-6H3','InChIKey=YXJAXAHFPSFIIR-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc2c1OC1(SC(C)(C)C(C)CN1C)C(C)=C2','1'),
	(169812,2,1,'69972-00-5','Consistent with Molecular Formula','C18H26N2O4S',366.4744,NULL,'AADE025DF37C183D-FICuS-01-80','AADE025DF37C183D-FICTS-01-5F','AADE025DF37C183D-uuuuu-01-2F','InChI=1S/C18H26N2O4S/c1-11(17-19(5)10-12(2)18(3,4)25-17)7-13-8-14(20(22)23)9-15(24-6)16(13)21/h7-9,12,17,21H,10H2,1-6H3','InChIKey=QSNRYYCEMPKMPC-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc(/C=C(\\C)C2SC(C)(C)C(C)CN2C)c1O','1'),
	(169813,1,0,'71268-67-2','Consistent with Molecular Formula','C5H3Cl3O2',201.4365,NULL,'0B2D5E54F855A736-FICuS-01-5B','0B2D5E54F855A736-FICTS-01-3A','0B2D5E54F855A736-uuuuu-01-0A','InChI=1S/C5H3Cl3O2/c6-2-1-3(9)5(7,8)4(2)10/h1,4,10H','InChIKey=CORISGHUUZQHJD-UHFFFAOYSA-N','O=C1C=C(Cl)C(O)C1(Cl)Cl','1'),
	(169814,2,0,NULL,'Consistent with Molecular Formula','C13H19AsN2O3S',358.2863,'ANTINEOPLASTIC-326358','310791B988D8B0DE-FICuS-01-5E','310791B988D8B0DE-FICTS-01-3D','310791B988D8B0DE-uuuuu-01-0D','InChI=1S/C13H19AsN2O3S/c1-9-6-16(13(18)15-12(9)17)7-10-4-5-11(19-10)8-20-14(2)3/h4-6,10-11H,7-8H2,1-3H3,(H,15,17,18)','InChIKey=XWRCUIVGJGLHPZ-UHFFFAOYSA-N','Cc1cn(CC2C=CC(CS[As](C)C)O2)c(=O)[nH]c1=O','1'),
	(169815,2,0,'15336-78-4','Consistent with Molecular Formula','C9H14N2O3',198.2212,'2-Imidazolidinone, 1,3-bis(oxiranylmethyl)-','C18EC9CF6FA221F4-FICuS-01-89','C18EC9CF6FA221F4-FICTS-01-68','C18EC9CF6FA221F4-uuuuu-01-38','InChI=1S/C9H14N2O3/c12-9-10(3-7-5-13-7)1-2-11(9)4-8-6-14-8/h7-8H,1-6H2','InChIKey=GISIUPLDCAPAPK-UHFFFAOYSA-N','O=C1N(CC2CO2)CCN1CC1CO1','1'),
	(169816,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'662A6EDFDE8C081C-FICuS-01-8B','662A6EDFDE8C081C-FICTS-01-6A','662A6EDFDE8C081C-uuuuu-01-3A','InChI=1S/C13H11N3O/c1-10-14-13(15-17-10)11-6-2-3-7-12(11)16-8-4-5-9-16/h2-9H,1H3','InChIKey=IQQVBEBYAJZMSC-UHFFFAOYSA-N','Cc1nc(-c2ccccc2-n2cccc2)no1',NULL),
	(169817,0,0,NULL,'Consistent with Molecular Formula','C14H14N6O',282.3042,'Pyrrolidine, 1-[(5-amino[1,2,3]triazolo[1,5-a]quinazolin-3-yl)carbonyl]-','F11B505A97855385-FICuS-01-3E','3E2ECDE494560A41-FICTS-01-43','F11B505A97855385-uuuuu-01-ED','InChI=1S/C14H14N6O/c15-12-9-5-1-2-6-10(9)20-13(16-12)11(17-18-20)14(21)19-7-3-4-8-19/h1-2,5-6H,3-4,7-8H2,(H2,15,16)','InChIKey=BWINKBLNKVANQF-UHFFFAOYSA-N','Nc1nc2c(C(=O)N3CCCC3)nnn2c2ccccc12',NULL),
	(169818,0,1,NULL,'Consistent with Molecular Formula','C12H7NO2S',229.2528,NULL,'D2E43F9B11F95C1F-FICuS-01-7A','D2E43F9B11F95C1F-FICTS-01-59','D2E43F9B11F95C1F-uuuuu-01-29','InChI=1S/C12H7NO2S/c13-8-9(7-10-3-2-6-16-10)12(14)11-4-1-5-15-11/h1-7H','InChIKey=DWSHBBQSDJXNDC-UHFFFAOYSA-N','N#C/C(=C\\c1cccs1)C(=O)c1ccco1','1'),
	(169819,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'BA4ED66E05B2E4D2-FICuS-01-80','BA4ED66E05B2E4D2-FICTS-01-5F','BA4ED66E05B2E4D2-uuuuu-01-2F','InChI=1S/C15H13N3O3/c19-14(20)8-7-13-16-15(17-21-13)11-5-1-2-6-12(11)18-9-3-4-10-18/h1-6,9-10H,7-8H2,(H,19,20)','InChIKey=JVCZPUTWXTXJRK-UHFFFAOYSA-N','O=C(O)CCc1nc(-c2ccccc2-n2cccc2)no1',NULL),
	(169820,0,0,'21367-74-8','Consistent with Molecular Formula','C23H18N2O',338.408,NULL,'3BF71553278BFA70-FICuS-01-58','3BF71553278BFA70-FICTS-01-37','3BF71553278BFA70-uuuuu-01-07','InChI=1S/C23H18N2O/c1-26-20-14-12-18(13-15-20)22-16-21(17-8-4-2-5-9-17)23(25-24-22)19-10-6-3-7-11-19/h2-16H,1H3','InChIKey=XFHHUVGCJWDLFF-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)c(-c3ccccc3)nn2)cc1',NULL),
	(169821,0,0,'35961-68-3','Consistent with Molecular Formula','C12H21N3O2',239.3168,NULL,'5C1CC1CC623E9EA7-FICuS-01-83','5C1CC1CC623E9EA7-FICTS-01-62','5C1CC1CC623E9EA7-uuuuu-01-32','InChI=1S/C12H21N3O2/c13-9-12(10-14-1-5-16-6-2-14)11-15-3-7-17-8-4-15/h12H,1-8,10-11H2','InChIKey=LBGQOTCZLKQPHJ-UHFFFAOYSA-N','N#CC(CN1CCOCC1)CN1CCOCC1',NULL),
	(169822,0,0,NULL,'Consistent with Molecular Formula','C15H10BrClN4O2S',425.6866,NULL,'99A5DEDD5B92167A-FICuS-01-81','99A5DEDD5B92167A-FICTS-01-60','99A5DEDD5B92167A-uuuuu-01-30','InChI=1S/C15H10BrClN4O2S/c1-23-11-5-6-13(16)12(8-11)14(22)24-15-18-19-20-21(15)10-4-2-3-9(17)7-10/h2-8H,1H3','InChIKey=LSLUZEIIRHKMBP-UHFFFAOYSA-N','COc1ccc(Br)c(C(=O)Sc2nnnn2-c2cccc(Cl)c2)c1',NULL),
	(169823,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'8BB8A9E43B6A006F-FICuS-01-76','8BB8A9E43B6A006F-FICTS-01-55','8BB8A9E43B6A006F-uuuuu-01-25','InChI=1S/C14H13NO2/c16-13-8-9-14(17)15(13)12-7-3-5-10-4-1-2-6-11(10)12/h3,5,7-9H,1-2,4,6H2','InChIKey=YIJCFPNILOSYAF-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1cccc2c1CCCC2',NULL),
	(169824,0,0,'53918-41-5','Consistent with Molecular Formula','C10H8N4S',216.26,NULL,'729EC975684DD30D-FICuS-01-67','729EC975684DD30D-FICTS-01-46','729EC975684DD30D-uuuuu-01-16','InChI=1S/C10H8N4S/c1-2-8-15-10-11-12-13-14(10)9-6-4-3-5-7-9/h1,3-7H,8H2','InChIKey=IQGCLAHBIJSVEY-UHFFFAOYSA-N','C#CCSc1nnnn1-c1ccccc1',NULL),
	(169825,0,0,NULL,'Consistent with Molecular Formula','C23H30N2S2',398.6234,NULL,'B3D64D77368A84C1-FICuS-01-5E','B3D64D77368A84C1-FICTS-01-3D','B3D64D77368A84C1-uuuuu-01-0D','InChI=1S/C23H30N2S2/c1-22(2,3)17-7-11-19(12-8-17)24-15-25(21(26)27-16-24)20-13-9-18(10-14-20)23(4,5)6/h7-14H,15-16H2,1-6H3','InChIKey=DLKBCIGQCLHLBL-UHFFFAOYSA-N','CC(C)(C)c1ccc(N2CSC(=S)N(c3ccc(C(C)(C)C)cc3)C2)cc1',NULL),
	(169826,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O2S',311.3576,NULL,'3D1145F0A758BB76-FICuS-01-55','3D1145F0A758BB76-FICTS-01-34','3D1145F0A758BB76-uuuuu-01-04','InChI=1S/C16H13N3O2S/c17-16(18)22-9-10-4-3-5-11(8-10)14-19-13-7-2-1-6-12(13)15(20)21-14/h1-8H,9H2,(H3,17,18)','InChIKey=DIXZVGWTNOJYMX-UHFFFAOYSA-N','N=C(N)SCc1cccc(-c2nc3ccccc3c(=O)o2)c1',NULL),
	(169827,0,0,'38468-90-5','Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'EA4DB0165C322E72-FICuS-01-5B','C926575F36AD2425-FICTS-01-2C','EA4DB0165C322E72-uuuuu-01-0A','InChI=1S/C19H14N2O2/c1-23-15-9-7-13(8-10-15)16-11-18(14-5-3-2-4-6-14)21-19(22)17(16)12-20/h2-11H,1H3,(H,21,22)','InChIKey=KASNPOYHLFNPSI-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)[nH]c(=O)c2C#N)cc1',NULL),
	(169828,0,0,NULL,'Consistent with Molecular Formula','C15H10ClNO2',271.7025,NULL,'DAEC984733A24EB3-FICuS-01-77','DAEC984733A24EB3-FICTS-01-56','DAEC984733A24EB3-uuuuu-01-26','InChI=1S/C15H10ClNO2/c16-9-10-5-1-2-6-11(10)14-17-13-8-4-3-7-12(13)15(18)19-14/h1-8H,9H2','InChIKey=LQBWLOHHYCAHKZ-UHFFFAOYSA-N','O=c1oc(-c2ccccc2CCl)nc2ccccc12',NULL),
	(169829,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2S2',364.8639,NULL,'42BD5A496659ED06-FICuS-01-5F','42BD5A496659ED06-FICTS-01-3E','42BD5A496659ED06-uuuuu-01-0E','InChI=1S/C16H13ClN2O2S2/c17-11-5-7-12(8-6-11)18-15(20)21-9-10-22-16-19-13-3-1-2-4-14(13)23-16/h1-8H,9-10H2,(H,18,20)','InChIKey=ZKJALWCKLCBUBM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)OCCSc1nc2ccccc2s1',NULL),
	(169830,0,0,NULL,'Consistent with Molecular Formula','C10H5ClINO2',333.5125,NULL,'BE56AD3635C33297-FICuS-01-5A','BE56AD3635C33297-FICTS-01-39','BE56AD3635C33297-uuuuu-01-09','InChI=1S/C10H5ClINO2/c11-7-5-6(12)1-2-8(7)13-9(14)3-4-10(13)15/h1-5H','InChIKey=GIDNUKOLHRHZER-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(I)cc1Cl',NULL),
	(169831,0,0,'21198-79-8','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ C ]','CH5N3Se',138.0306,'Selenosemicarbazide\n3-Selenosemicarbazide\nHydrazinecarboselenoamide\nSemicarbazide, seleno-','FC68C843975A7F64-FICuS-01-6D','FC68C843975A7F64-FICTS-01-4C','FC68C843975A7F64-uuuuu-01-1C','InChI=1S/CH5N3Se/c2-1(5)4-3/h3H2,(H3,2,4,5)','InChIKey=YDSSGSSJSXQRID-UHFFFAOYSA-N','NNC(N)=[Se]',NULL),
	(169832,4,0,'57944-10-2','Consistent with Molecular Formula','C27H23NO7S',505.5412,NULL,'04DF67C9A5B0FA92-FICuS-01-78','04DF67C9A5B0FA92-FICTS-01-57','04DF67C9A5B0FA92-uuuuu-01-27','InChI=1S/C27H23NO7S/c28-24(36)23-22(35-27(31)19-14-8-3-9-15-19)21(34-26(30)18-12-6-2-7-13-18)20(33-23)16-32-25(29)17-10-4-1-5-11-17/h1-15,20-23H,16H2,(H2,28,36)','InChIKey=CKTMVNDDGTXBJC-UHFFFAOYSA-N','NC(=S)C1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(169833,4,0,'60084-09-5','Consistent with Molecular Formula','C32H27NO9S',601.6266,NULL,'12DC695BDD33BB24-FICuS-01-6F','12DC695BDD33BB24-FICTS-01-4E','12DC695BDD33BB24-uuuuu-01-1E','InChI=1S/C32H27NO9S/c1-2-38-32(37)23-19-43-28(33-23)27-26(42-31(36)22-16-10-5-11-17-22)25(41-30(35)21-14-8-4-9-15-21)24(40-27)18-39-29(34)20-12-6-3-7-13-20/h3-17,19,24-27H,2,18H2,1H3','InChIKey=XECDFVFKACIIQM-UHFFFAOYSA-N','CCOC(=O)c1csc(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)n1','1'),
	(169834,0,0,'6478-73-5','Consistent with Molecular Formula','C7H4Cl2N2',187.028,NULL,'351D195F1EB5CBA1-FICuS-01-6D','351D195F1EB5CBA1-FICTS-01-4C','351D195F1EB5CBA1-uuuuu-01-1C','InChI=1S/C7H4Cl2N2/c8-4-1-6-7(2-5(4)9)11-3-10-6/h1-3H,(H,10,11)','InChIKey=IPRDZAMUYMOJTA-UHFFFAOYSA-N','Clc1cc2nc[nH]c2cc1Cl',NULL),
	(169835,4,0,NULL,'Consistent with Molecular Formula','C33H24Cl2N2O7',631.4678,NULL,'2110501274DEF806-FICuS-01-2B','2110501274DEF806-FICTS-01-0A','2110501274DEF806-uuuuu-01-DA','InChI=1S/C33H24Cl2N2O7/c34-23-16-25-26(17-24(23)35)37(19-36-25)30-29(44-33(40)22-14-8-3-9-15-22)28(43-32(39)21-12-6-2-7-13-21)27(42-30)18-41-31(38)20-10-4-1-5-11-20/h1-17,19,27-30H,18H2','InChIKey=YAUHECMXGBGASJ-UHFFFAOYSA-N','O=C(OCC1OC(n2cnc3cc(Cl)c(Cl)cc32)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(169836,10,0,'17094-86-9','Consistent with Molecular Formula','C27H41NO2',411.6264,'SOLASODENONE\nSolasodenone','E10A27C1E355A27F-FICuS-01-5D','E10A27C1E355A27F-FICTS-01-3C','A66D1D163229DFA8-uuuuu-01-16','InChI=1S/C27H41NO2/c1-16-7-12-27(28-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(29)8-10-25(18,3)21(20)9-11-26(22,24)4/h13,16-17,20-24,28H,5-12,14-15H2,1-4H3/t16-,17+,20-,21+,22+,23+,24+,25+,26+,27-/m1/s1','InChIKey=XCAKPWXDUSEAEH-CLGLNXEMSA-N','CC1CCC2(NC1)OC1CC3C4CCC5=CC(=O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(169837,0,0,'78313-15-2','Consistent with Molecular Formula','C10H15NO2Si',209.32,NULL,'485392BEFCF4FD04-FICuS-01-7E','485392BEFCF4FD04-FICTS-01-5D','485392BEFCF4FD04-uuuuu-01-2D','InChI=1S/C10H15NO2Si/c1-14(2,3)13-11-10(12)9-7-5-4-6-8-9/h4-8H,1-3H3,(H,11,12)','InChIKey=APKJKSGLTUUOKI-UHFFFAOYSA-N','C[Si](C)(C)ONC(=O)c1ccccc1',NULL),
	(169838,0,0,'82475-72-7','Consistent with Molecular Formula','C13H21NO2Si',251.4004,NULL,'A2008FD09DF9CEFD-FICuS-01-9A','A2008FD09DF9CEFD-FICTS-01-79','A2008FD09DF9CEFD-uuuuu-01-49','InChI=1S/C13H21NO2Si/c1-13(2,3)17(4,5)16-14-12(15)11-9-7-6-8-10-11/h6-10H,1-5H3,(H,14,15)','InChIKey=SGHFVSFJRLBGOM-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)ONC(=O)c1ccccc1',NULL),
	(169839,1,0,NULL,'Consistent with Molecular Formula','C7H15ClNO3P',227.6272,NULL,'B46CD96ECEBD38DF-FICuS-01-B1','B46CD96ECEBD38DF-FICTS-01-90','B46CD96ECEBD38DF-uuuuu-01-60','InChI=1S/C7H15ClNO3P/c8-4-1-2-6-11-13(10)9-5-3-7-12-13/h1-7H2,(H,9,10)','InChIKey=KZVVMMOPGFJVBS-UHFFFAOYSA-N','O=P1(OCCCCCl)NCCCO1','1'),
	(169840,1,0,NULL,'Consistent with Molecular Formula','C5H11BrNO3P',244.0246,NULL,'73C4FFE35627A300-FICuS-01-54','73C4FFE35627A300-FICTS-01-33','73C4FFE35627A300-uuuuu-01-03','InChI=1S/C5H11BrNO3P/c6-2-5-10-11(8)7-3-1-4-9-11/h1-5H2,(H,7,8)','InChIKey=AQICXDDGPIVCTQ-UHFFFAOYSA-N','O=P1(OCCBr)NCCCO1','1'),
	(169841,1,0,NULL,'Consistent with Molecular Formula','C5H11BrNO2P',228.0252,NULL,'334F9A20CF13CF96-FICuS-01-68','334F9A20CF13CF96-FICTS-01-47','334F9A20CF13CF96-uuuuu-01-17','InChI=1S/C5H11BrNO2P/c6-2-5-10(8)7-3-1-4-9-10/h1-5H2,(H,7,8)','InChIKey=UPOIQLNLPQJYHT-UHFFFAOYSA-N','O=P1(CCBr)NCCCO1','1'),
	(169842,5,0,'84573-16-0','Consistent with Molecular Formula','C29H31NO7',505.5664,'B603847K064\nRocaglamide\nRocaglamide (FR AGLAIA ELLIPTIFOLIA)\n1H-Cyclopenta[b]benzofuran-2-carboxamide, 2,3,3a,8b-tetrahydro-1,8b-dihydroxy-6,8-dimethoxy- 3a-(4-methoxyphenyl)-N,N-dimethyl-3-phenyl-, [1R-(1.alpha.,2.alpha.,3.beta.,3a.beta.,8b.beta.)]-\n1H-Cyclopenta[b]benzofuran-2-carboxamide, 2,3,3a,8b-tetrahydro-1,8b-dihydroxy-6,8-dimethoxy- 3a-(4-methoxyphenyl)-N,N-dimethyl-3-phenyl-,(1R,2R,3S,3aR,8bS)-','999598655F489112-FICuS-01-37','999598655F489112-FICTS-01-16','D124D27C78BCED66-uuuuu-01-2A','InChI=1S/C29H31NO7/c1-30(2)27(32)23-24(17-9-7-6-8-10-17)29(18-11-13-19(34-3)14-12-18)28(33,26(23)31)25-21(36-5)15-20(35-4)16-22(25)37-29/h6-16,23-24,26,31,33H,1-5H3/t23-,24-,26-,28+,29+/m1/s1','InChIKey=DAPAQENNNINUPW-IDAMAFBJSA-N','COc1ccc(C23Oc4cc(OC)cc(OC)c4C2(O)C(O)C(C(=O)N(C)C)C3c2ccccc2)cc1','1'),
	(169843,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O4',325.3232,NULL,'A36143354819C22C-FICuS-01-31','A36143354819C22C-FICTS-01-10','A36143354819C22C-uuuuu-01-E0','InChI=1S/C17H15N3O4/c21-16(10-18-17(22)13-4-2-1-3-5-13)20-19-9-12-6-7-14-15(8-12)24-11-23-14/h1-9H,10-11H2,(H,18,22)(H,20,21)','InChIKey=RAADGVXFWQCCLG-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)N/N=C/c1ccc2c(c1)OCO2','1'),
	(169844,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'50C8B84D7AB487B3-FICuS-01-6B','50C8B84D7AB487B3-FICTS-01-4A','50C8B84D7AB487B3-uuuuu-01-1A','InChI=1S/C19H16N2O3/c1-24-18-11-14(9-10-17(18)22)19(23)21-20-12-15-7-4-6-13-5-2-3-8-16(13)15/h2-12,22H,1H3,(H,21,23)','InChIKey=DFVFXMJTCAPQTN-UHFFFAOYSA-N','COc1cc(C(=O)N/N=C/c2cccc3ccccc23)ccc1O','1'),
	(169845,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'16E5A333FAE5E1DB-FICuS-01-7F','16E5A333FAE5E1DB-FICTS-01-5E','16E5A333FAE5E1DB-uuuuu-01-2E','InChI=1S/C14H14N4O3/c1-2-21-13(19)10-3-5-11(6-4-10)17-14(20)18-12-9-15-7-8-16-12/h3-9H,2H2,1H3,(H2,16,17,18,20)','InChIKey=KEGPLYQUENRHME-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2cnccn2)cc1',NULL),
	(169846,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'33BD525B7F950488-FICuS-01-50','33BD525B7F950488-FICTS-01-2F','33BD525B7F950488-uuuuu-01-FF','InChI=1S/C16H17N3O3/c1-3-22-15(20)12-6-8-13(9-7-12)18-16(21)19-14-11(2)5-4-10-17-14/h4-10H,3H2,1-2H3,(H2,17,18,19,21)','InChIKey=IZJVYUFSTTZQOZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ncccc2C)cc1',NULL),
	(169847,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2N3O3',354.192,NULL,'85E30F9AFB621B8E-FICuS-01-7C','85E30F9AFB621B8E-FICTS-01-5B','85E30F9AFB621B8E-uuuuu-01-2B','InChI=1S/C15H13Cl2N3O3/c1-2-23-14(21)9-3-5-11(6-4-9)19-15(22)20-13-12(17)7-10(16)8-18-13/h3-8H,2H2,1H3,(H2,18,19,20,22)','InChIKey=PBKQYQYZCPGQLL-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ncc(Cl)cc2Cl)cc1',NULL),
	(169848,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O3S',375.8289,NULL,'C98A4D5E3BFB3362-FICuS-01-79','C98A4D5E3BFB3362-FICTS-01-58','C98A4D5E3BFB3362-uuuuu-01-28','InChI=1S/C17H14ClN3O3S/c1-2-24-15(22)10-6-8-11(9-7-10)19-16(23)21-17-20-14-12(18)4-3-5-13(14)25-17/h3-9H,2H2,1H3,(H2,19,20,21,23)','InChIKey=IAQORHTWIZWKIK-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2nc3c(Cl)cccc3s2)cc1',NULL),
	(169849,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3S',369.4374,NULL,'8225F689E01DE5B4-FICuS-01-5F','8225F689E01DE5B4-FICTS-01-3E','8225F689E01DE5B4-uuuuu-01-0E','InChI=1S/C19H19N3O3S/c1-4-25-17(23)13-5-7-14(8-6-13)20-18(24)22-19-21-15-9-11(2)12(3)10-16(15)26-19/h5-10H,4H2,1-3H3,(H2,20,21,22,24)','InChIKey=NOVTVMVXEQSLAE-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2nc3cc(C)c(C)cc3s2)cc1',NULL),
	(169850,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O3',319.7469,NULL,'1FDBD8F20686C6C2-FICuS-01-7A','1FDBD8F20686C6C2-FICTS-01-59','1FDBD8F20686C6C2-uuuuu-01-29','InChI=1S/C15H14ClN3O3/c1-2-22-14(20)10-3-6-12(7-4-10)18-15(21)19-13-8-5-11(16)9-17-13/h3-9H,2H2,1H3,(H2,17,18,19,21)','InChIKey=MDPGVNAZRRPSGI-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(Cl)cn2)cc1',NULL),
	(169851,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl2F3N4O3',419.1465,NULL,'ABCA636CD89DDD94-FICuS-01-9E','ABCA636CD89DDD94-FICTS-01-7D','ABCA636CD89DDD94-uuuuu-01-4D','InChI=1S/C15H7Cl2F3N4O3/c16-10-4-1-7(15(18,19)20)5-11(10)21-14(25)23-12-6-8(24(26)27)2-3-9(12)13(17)22-23/h1-6H,(H,21,25)','InChIKey=NEXBWVWHYVJIHZ-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)n1nc(Cl)c2ccc([N+](=O)[O-])cc21',NULL),
	(169852,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O6',359.3378,'Benzoic acid, 3,4,5-trimethoxy, [(3-nitrophenyl)methylene]hydrazide\nBenzoic acid, 3,4,5-trimethoxy-, [(3-nitrophenyl)methylene]hydrazide','E57137E43F2CFFDF-FICuS-01-90','E57137E43F2CFFDF-FICTS-01-6F','E57137E43F2CFFDF-uuuuu-01-3F','InChI=1S/C17H17N3O6/c1-24-14-8-12(9-15(25-2)16(14)26-3)17(21)19-18-10-11-5-4-6-13(7-11)20(22)23/h4-10H,1-3H3,(H,19,21)','InChIKey=IRWQJZALPNFBKW-UHFFFAOYSA-N','COc1cc(C(=O)N/N=C/c2cccc([N+](=O)[O-])c2)cc(OC)c1OC','1'),
	(169853,0,2,'87187-82-4','Consistent with Molecular Formula','C20H16N6O2',372.3854,NULL,'636DEB75BB177D81-FICuS-01-6D','636DEB75BB177D81-FICTS-01-4C','636DEB75BB177D81-uuuuu-01-1C','InChI=1S/C20H16N6O2/c27-19(17-3-1-9-21-13-17)25-23-11-15-5-7-16(8-6-15)12-24-26-20(28)18-4-2-10-22-14-18/h1-14H,(H,25,27)(H,26,28)','InChIKey=QPPCHCQMEGGACV-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(/C=N/NC(=O)c2cccnc2)cc1)c1cccnc1','1'),
	(169854,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O2S',306.3818,NULL,'930347ADDB43F57D-FICuS-01-69','930347ADDB43F57D-FICTS-01-48','930347ADDB43F57D-uuuuu-01-18','InChI=1S/C14H18N4O2S/c1-3-4-9-20-12-7-5-11(6-8-12)15-13(19)16-14-18-17-10(2)21-14/h5-8H,3-4,9H2,1-2H3,(H2,15,16,18,19)','InChIKey=WYTFJWMVVMVXHS-UHFFFAOYSA-N','CCCCOc1ccc(NC(=O)Nc2nnc(C)s2)cc1',NULL),
	(169855,0,0,NULL,'Consistent with Molecular Formula','C11H7BrF3N3OS',366.155,NULL,'8DA70EBB8ECB8D23-FICuS-01-97','8DA70EBB8ECB8D23-FICTS-01-76','8DA70EBB8ECB8D23-uuuuu-01-46','InChI=1S/C11H7BrF3N3OS/c12-6-1-2-8(7(5-6)11(13,14)15)17-9(19)18-10-16-3-4-20-10/h1-5H,(H2,16,17,18,19)','InChIKey=GDEMHSBTIHMSLX-UHFFFAOYSA-N','O=C(Nc1nccs1)Nc1ccc(Br)cc1C(F)(F)F',NULL),
	(169856,19,1,NULL,'Consistent with Molecular Formula','C44H68O13S',837.0734,'Acanthifolicin\nACANTHIFOLICIN\nAcanthifolic acid\nACANTHIFOLIC ACID','0EDA4CB8E25A6187-FICuS-01-75','0EDA4CB8E25A6187-FICTS-01-54','0EDA4CB8E25A6187-uuuuu-01-24','InChI=1S/C44H68O13S/c1-24(32-23-41(6)38(58-41)44(55-32)33(46)12-11-29(54-44)22-40(5,50)39(48)49)9-10-28-14-18-43(53-28)19-15-31-37(57-43)34(47)27(4)36(52-31)30(45)21-26(3)35-25(2)13-17-42(56-35)16-7-8-20-51-42/h9-10,24-26,28-38,45-47,50H,4,7-8,11-23H2,1-3','InChIKey=PBZVIYIWLYRXNM-UHFFFAOYSA-N','C=C1C(O)C2OC3(CCC(/C=C/C(C)C4CC5(C)SC5C5(OC(CC(C)(O)C(=O)O)CCC5O)O4)O3)CCC2OC1C(O)CC(C)C1OC2(CCCCO2)CCC1C','1'),
	(169857,2,0,'33414-56-1','Consistent with Molecular Formula','C15H10N4O4',310.2684,NULL,'16B0CE9EDB226FFE-FICuS-01-97','16B0CE9EDB226FFE-FICTS-01-76','16B0CE9EDB226FFE-uuuuu-01-46','InChI=1S/C15H10N4O4/c16-8-15(9-17)11-3-6-13(7-11)18(15)23-14(20)10-1-4-12(5-2-10)19(21)22/h1-6,11,13H,7H2','InChIKey=PFCLUDNXHHIWTA-UHFFFAOYSA-N','N#CC1(C#N)C2C=CC(C2)N1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(169858,1,1,'68265-97-4','Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'6E90FE65986963E3-FICuS-01-62','6E90FE65986963E3-FICTS-01-41','6E90FE65986963E3-uuuuu-01-11','InChI=1S/C8H7N3O/c9-4-7(5-10)6-1-2-8(3-6)11-12/h1-2,6-7,12H,3H2','InChIKey=HGAWJVMCODLPKZ-UHFFFAOYSA-N','N#CC(C#N)C1C=C/C(=N\\O)C1','1'),
	(169859,1,0,NULL,'Consistent with Molecular Formula','C18H17NO5S',359.396,NULL,'28C791A209DD7DC4-FICuS-01-6B','28C791A209DD7DC4-FICTS-01-4A','28C791A209DD7DC4-uuuuu-01-1A','InChI=1S/C18H17NO5S/c1-25(22,23)24-12-14(11-13-7-3-2-4-8-13)19-17(20)15-9-5-6-10-16(15)18(19)21/h2-10,14H,11-12H2,1H3','InChIKey=BRJXUEOBXPMFCO-UHFFFAOYSA-N','CS(=O)(=O)OCC(Cc1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(169860,0,0,'70159-58-9','Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'0B2A24647CA23755-FICuS-01-3D','0B2A24647CA23755-FICTS-01-1C','0B2A24647CA23755-uuuuu-01-EC','InChI=1S/C16H19NO4/c1-10-11(2)17(18)9-8-12(10)13-6-7-14(19-3)16(21-5)15(13)20-4/h6-9H,1-5H3','InChIKey=TUVOKZCAYVQDGH-UHFFFAOYSA-N','COc1ccc(-c2cc[n+]([O-])c(C)c2C)c(OC)c1OC',NULL),
	(169861,0,0,'70526-01-1','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'91B79FCDC17CBCAD-FICuS-01-A8','91B79FCDC17CBCAD-FICTS-01-87','91B79FCDC17CBCAD-uuuuu-01-57','InChI=1S/C16H12N2O2/c19-15-9-10-16(20)18-14-8-4-2-6-12(14)11-5-1-3-7-13(11)17(15)18/h1-8H,9-10H2','InChIKey=FOFBHMNZHZEEJV-UHFFFAOYSA-N','O=C1CCC(=O)N2c3ccccc3-c3ccccc3N12',NULL),
	(169862,0,0,'57962-70-6','Consistent with Molecular Formula','C18H19N3O2',309.367,NULL,'3721ACD4BCED7EAF-FICuS-01-A1','3721ACD4BCED7EAF-FICTS-01-80','3721ACD4BCED7EAF-uuuuu-01-50','InChI=1S/C18H19N3O2/c1-13-12-19-18(20-14-4-8-16(22-2)9-5-14)21(13)15-6-10-17(23-3)11-7-15/h4-12H,1-3H3,(H,19,20)','InChIKey=AAMLFHXKEGCOGD-UHFFFAOYSA-N','COc1ccc(Nc2ncc(C)n2-c2ccc(OC)cc2)cc1',NULL),
	(169863,4,0,'23316-67-8','Consistent with Molecular Formula','C27H21NO7',471.4654,NULL,'F8E88D608A515590-FICuS-01-56','F8E88D608A515590-FICTS-01-35','F8E88D608A515590-uuuuu-01-05','InChI=1S/C27H21NO7/c28-16-21-23(34-26(30)19-12-6-2-7-13-19)24(35-27(31)20-14-8-3-9-15-20)22(33-21)17-32-25(29)18-10-4-1-5-11-18/h1-15,21-24H,17H2','InChIKey=OFMYTVNDIRTGMR-UHFFFAOYSA-N','N#CC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(169864,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a42 .. Du','C29H22?2ClN7O11S3',776.1661,'Procion blue HB','BC82D40C3018B75F-FICuS-01-61','BC82D40C3018B75F-FICTS-01-40','BC82D40C3018B75F-uuuuu-01-10','InChI=1S/C23H15ClN7O8S2.C6H6.HO3S/c24-21-29-22(26)31-23(30-21)28-12-6-5-9(7-14(12)40(34,35)36)27-13-8-15(41(37,38)39)18(25)17-16(13)19(32)10-3-1-2-4-11(10)20(17)33;1-2-4-6-5-3-1;1-4(2)3/h1-8,26-27H,25H2,(H,34,35,36)(H,37,38,39)(H,28,29,30,31);1-6H;(H,1,2,','InChIKey=CBOONTOOXKQGKF-UHFFFAOYSA-N','*Nc1nc(Cl)nc(Nc2ccc(Nc3cc(S(=O)(=O)O)c(N)c4c3C(=O)c3ccccc3C4=O)cc2S(=O)(=O)O)n1.*S(=O)(=O)O.c1ccccc1',NULL),
	(169865,1,0,'10190-68-8','Consistent with Molecular Formula','C25H22?N4NaO9S3',641.64,'C.I. 13950\nSolar Flavine 5G\nDirect yellow 27\nDirect Yellow 27\nHelion Yellow 5G\nFenaluz Yellow 4G\nHispaluz Yellow 5G\nSolantine Yellow 8GL\nC.I Direct Yellow 27\nFastusol Yellow L5GA\nC.I. Direct Yellow 27\nSolophenyl Yellow 7GL\nSolex Canary Yellow 5G\nSolius Light Yellow 5G\nSirius Supra Yellow 5G\nPyrazol Fast Flavine 5G\nDiazol Light Yellow 7JL\nSolamine Fast Yellow 5G\nBenzo Viscose Yellow 5GL\nChlorantine Fast Yellow 7GL\nTertrodirect Fast Yellow 8G\nDiphenyl Fast Brilliant Yellow 8GL\nTetramine Fast Yellow Extra-greenish\n7-Benzothiazolesulfonic acid, 2-[4-[[2-hydroxy-1-[[(2-methoxyphenyl)amino]carbonyl]-1-propenyl]azo]-3-sulfophenyl]-6-methyl-, disodium salt\n7-Benzothiazolesulfonic acid, 2-[4-[[1-[[(2-methoxyphenyl)amino]carbonyl]-2-oxopropyl]azo]-3-sulfophenyl]-6-methyl-, disodium salt\nC.I. Direct Yellow 27, disodium salt','BDBC816A4AC4A1C2-FICuS-01-85','BDBC816A4AC4A1C2-FICTS-01-64','BDBC816A4AC4A1C2-uuuuu-01-34','InChI=1S/C25H22N4O9S3.Na/c1-13-8-10-18-22(23(13)41(35,36)37)39-25(27-18)15-9-11-17(20(12-15)40(32,33)34)28-29-21(14(2)30)24(31)26-16-6-4-5-7-19(16)38-3;/h4-12,21H,1-3H3,(H,26,31)(H,32,33,34)(H,35,36,37);/q;+1','InChIKey=YWBRZBKWNIBDDD-UHFFFAOYSA-N','*.COc1ccccc1NC(=O)C(/N=N/c1ccc(-c2nc3ccc(C)c(S(=O)(=O)O)c3s2)cc1S(=O)(=O)O)C(C)=O.[Na+]','1'),
	(169866,3,0,'67334-83-2','Consistent with Molecular Formula','C10H15N3',177.2486,NULL,'83527B6EC7A04C99-FICuS-01-61','83527B6EC7A04C99-FICTS-01-40','83527B6EC7A04C99-uuuuu-01-10','InChI=1S/C10H15N3/c1-2-3-4-8-5-6-9-10(12-8)13(9)7-11/h5-6,8-10,12H,2-4H2,1H3','InChIKey=WLXUJDFNVYZDOE-UHFFFAOYSA-N','CCCCC1C=CC2C(N1)N2C#N','1'),
	(169867,3,0,'70825-85-3','Consistent with Molecular Formula','C12H11N3',197.239,NULL,'FB0544407D6409E7-FICuS-01-4A','FB0544407D6409E7-FICTS-01-29','FB0544407D6409E7-uuuuu-01-F9','InChI=1S/C12H11N3/c13-8-15-11-7-6-10(14-12(11)15)9-4-2-1-3-5-9/h1-7,10-12,14H','InChIKey=RPDNCVUGIVVIEU-UHFFFAOYSA-N','N#CN1C2C=CC(c3ccccc3)NC21','1'),
	(169868,1,0,'70825-86-4','Consistent with Molecular Formula','C10H15N3',177.2486,NULL,'E9A62163218A5C50-FICuS-01-41','E9A62163218A5C50-FICTS-01-20','E9A62163218A5C50-uuuuu-01-F0','InChI=1S/C10H15N3/c1-2-3-5-9-6-4-7-10(13-9)12-8-11/h4,7,9H,2-3,5-6H2,1H3,(H,12,13)','InChIKey=BORWGNXUTFAUAM-UHFFFAOYSA-N','CCCCC1CC=C/C(=N\\C#N)N1','1'),
	(169869,1,0,'70825-87-5','Consistent with Molecular Formula','C12H11N3',197.239,NULL,'AC36E832BE4F829C-FICuS-01-7D','AC36E832BE4F829C-FICTS-01-5C','AC36E832BE4F829C-uuuuu-01-2C','InChI=1S/C12H11N3/c13-9-14-12-8-4-7-11(15-12)10-5-2-1-3-6-10/h1-6,8,11H,7H2,(H,14,15)','InChIKey=HKLYMDQZZVSALT-UHFFFAOYSA-N','N#C/N=C1\\C=CCC(c2ccccc2)N1','1'),
	(169870,5,0,NULL,'Consistent with Molecular Formula','C13H23Cl2N2O6P',405.2143,NULL,'B66FC77F38D1639C-FICuS-01-77','B66FC77F38D1639C-FICTS-01-56','B66FC77F38D1639C-uuuuu-01-26','InChI=1S/C13H23Cl2N2O6P/c1-12(2)20-7-9-10(22-12)11-13(8-18,21-9)16-24(19,23-11)17(5-3-14)6-4-15/h9-11,18H,3-8H2,1-2H3,(H,16,19)','InChIKey=RAVBQBANJNGDDK-UHFFFAOYSA-N','CC1(C)OCC2OC3(CO)NP(=O)(N(CCCl)CCCl)OC3C2O1','1'),
	(169871,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN4',268.7049,NULL,'896306061B8F17B8-FICuS-01-40','896306061B8F17B8-FICTS-01-1F','896306061B8F17B8-uuuuu-01-EF','InChI=1S/C14H9ClN4/c15-12-4-3-5-13(8-12)19-14(11(9-16)10-17-19)18-6-1-2-7-18/h1-8,10H','InChIKey=ZBQDJHKTGYIRNK-UHFFFAOYSA-N','N#Cc1cnn(-c2cccc(Cl)c2)c1-n1cccc1',NULL),
	(169872,0,0,NULL,'Consistent with Molecular Formula','C23H21F3N2O2',414.4263,NULL,'C265E669467B0F6D-FICuS-01-64','C265E669467B0F6D-FICTS-01-43','C265E669467B0F6D-uuuuu-01-13','InChI=1S/C23H21F3N2O2/c1-2-22(13-6-3-7-14-22)28-21(30)19-12-5-4-11-18(19)20(29)27-17-10-8-9-16(15-17)23(24,25)26/h1,4-5,8-12,15H,3,6-7,13-14H2,(H,27,29)(H,28,30)','InChIKey=NALPLRGYFQHVEO-UHFFFAOYSA-N','C#CC1(NC(=O)c2ccccc2C(=O)Nc2cccc(C(F)(F)F)c2)CCCCC1',NULL),
	(169873,0,0,NULL,'Consistent with Molecular Formula','C14H8BrClN2OS',367.647,NULL,'CF8F6563542B4873-FICuS-01-55','CF8F6563542B4873-FICTS-01-34','CF8F6563542B4873-uuuuu-01-04','InChI=1S/C14H8BrClN2OS/c15-8-5-6-11(17-7-8)18-14(19)13-12(16)9-3-1-2-4-10(9)20-13/h1-7H,(H,17,18,19)','InChIKey=PVBKTANUUGZCRC-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cn1)c1sc2ccccc2c1Cl',NULL),
	(169874,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl4NOS',409.1568,NULL,'A456E946CAE7AC0C-FICuS-01-86','A456E946CAE7AC0C-FICTS-01-65','A456E946CAE7AC0C-uuuuu-01-35','InChI=1S/C16H13Cl4NOS/c1-9-4-3-5-10(2)14(9)21-15(22)16(19,20)23-13-7-6-11(17)8-12(13)18/h3-8H,1-2H3,(H,21,22)','InChIKey=SRTDIEQPSVECTD-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(Cl)(Cl)Sc1ccc(Cl)cc1Cl',NULL),
	(169875,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'BD13F2A25BF461ED-FICuS-01-7D','43492DFFD2CC39DA-FICTS-01-69','BD13F2A25BF461ED-uuuuu-01-2C','InChI=1S/C11H17N3O4/c1-3-17-10(15)9(11(16)18-4-2)8-14-13-7-5-6-12/h8,13-14H,3-5,7H2,1-2H3','InChIKey=JWFGINYYFOMQOF-UHFFFAOYSA-N','CCOC(=O)C(=CNNCCC#N)C(=O)OCC',NULL),
	(169876,0,1,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'94EEB409E3F4CBF2-FICuS-01-8C','D19560D4A6AD407F-FICTS-01-44','94EEB409E3F4CBF2-uuuuu-01-3B','InChI=1S/C11H11N3O2/c1-2-16-11(15)9(7-12)8-14-10-3-5-13-6-4-10/h3-6,8H,2H2,1H3,(H,13,14)','InChIKey=RXNIVLRFGGMMQG-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/Nc1ccncc1','1'),
	(169877,0,0,'65696-83-5','Consistent with Molecular Formula','C16H11ClN2O2',298.7281,NULL,'D1AE4F89017136F5-FICuS-01-5A','D1AE4F89017136F5-FICTS-01-39','D1AE4F89017136F5-uuuuu-01-09','InChI=1S/C16H11ClN2O2/c17-13-8-6-12(7-9-13)16-18-15(21-19-16)10-14(20)11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=INLLOSOLPJOHQE-UHFFFAOYSA-N','O=C(Cc1nc(-c2ccc(Cl)cc2)no1)c1ccccc1',NULL),
	(169878,0,0,NULL,'Consistent with Molecular Formula','C5H8N4S2',188.265,NULL,'BEB5F52801331E40-FICuS-01-4B','9E9FEDCA8EEE4518-FICTS-01-89','BEB5F52801331E40-uuuuu-01-FA','InChI=1S/C5H8N4S2/c6-3-8-5(1-10-3)2-11-4(7)9-5/h1-2H2,(H2,6,8)(H2,7,9)','InChIKey=BSHYJEJHMPGJSA-UHFFFAOYSA-N','NC1=NC2(CS1)CSC(N)=N2',NULL),
	(169879,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O5',318.3286,NULL,'39D6265F9765B2BD-FICuS-01-65','39D6265F9765B2BD-FICTS-01-44','39D6265F9765B2BD-uuuuu-01-14','InChI=1S/C16H18N2O5/c1-9-12(10(2)19)8-17-18(9)16(20)11-6-13(21-3)15(23-5)14(7-11)22-4/h6-8H,1-5H3','InChIKey=SXAOFLOUBVJRGK-UHFFFAOYSA-N','COc1cc(C(=O)n2ncc(C(C)=O)c2C)cc(OC)c1OC',NULL),
	(169880,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O3',356.38,NULL,'288702750A31A93C-FICuS-01-33','288702750A31A93C-FICTS-01-12','288702750A31A93C-uuuuu-01-E2','InChI=1S/C22H16N2O3/c1-15-12-13-16-7-5-11-19(20(16)24-15)27-22(25)18-10-6-14-23-21(18)26-17-8-3-2-4-9-17/h2-14H,1H3','InChIKey=KGWLFURPQJWMLM-UHFFFAOYSA-N','Cc1ccc2cccc(OC(=O)c3cccnc3Oc3ccccc3)c2n1',NULL),
	(169881,0,0,'52459-32-2','Consistent with Molecular Formula','C10H8N6O',228.2128,NULL,'6CC2349F718C645B-FICuS-01-5F','E3BDA16BEDFA15B4-FICTS-01-7A','6CC2349F718C645B-uuuuu-01-0E','InChI=1S/C10H8N6O/c11-8-5-3-1-2-4-6(5)16-10(13-8)7(9(12)17)14-15-16/h1-4H,(H2,11,13)(H2,12,17)','InChIKey=ZAPWLPOSXSOYIG-UHFFFAOYSA-N','NC(=O)c1nnn2c1nc(N)c1ccccc12',NULL),
	(169882,0,0,NULL,'Consistent with Molecular Formula','C28H27N3O2',437.5402,NULL,'95F9AA23FE7FFDD2-FICuS-01-A3','95F9AA23FE7FFDD2-FICTS-01-82','95F9AA23FE7FFDD2-uuuuu-01-52','InChI=1S/C28H27N3O2/c1-32-27-13-12-23(18-24(27)20-31-14-16-33-17-15-31)26-19-25(21-8-4-2-5-9-21)28(30-29-26)22-10-6-3-7-11-22/h2-13,18-19H,14-17,20H2,1H3','InChIKey=OKEIHGGDKIPOAU-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)c(-c3ccccc3)nn2)cc1CN1CCOCC1',NULL),
	(169883,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N4OS',353.2252,'{3-Amino-5-[(2,3-dichlorophenyl)amino]-1H-pyrazol-4-yl}(thiophen-2-yl)methanone','92CE6CBC3711E1E7-FICuS-01-76','5979548FFE6FBACF-FICTS-01-7E','92CE6CBC3711E1E7-uuuuu-01-25','InChI=1S/C14H10Cl2N4OS/c15-7-3-1-4-8(11(7)16)18-14-10(13(17)19-20-14)12(21)9-5-2-6-22-9/h1-6H,(H4,17,18,19,20)','InChIKey=JQVLLLXUILYOLB-UHFFFAOYSA-N','Nc1n[nH]c(Nc2cccc(Cl)c2Cl)c1C(=O)c1cccs1',NULL),
	(169884,0,0,NULL,'Consistent with Molecular Formula','C14H14N6O2',298.3036,NULL,'CE9DD53179B5DB6E-FICuS-01-91','295FD4A2AA888C39-FICTS-01-50','CE9DD53179B5DB6E-uuuuu-01-40','InChI=1S/C14H14N6O2/c15-12-9-3-1-2-4-10(9)20-13(16-12)11(17-18-20)14(21)19-5-7-22-8-6-19/h1-4H,5-8H2,(H2,15,16)','InChIKey=BOKJRPZPDJRUTN-UHFFFAOYSA-N','Nc1nc2c(C(=O)N3CCOCC3)nnn2c2ccccc12',NULL),
	(169885,0,0,NULL,'Consistent with Molecular Formula','C14H9F6N3O2S',397.2944,NULL,'DABA17CAC270FFD6-FICuS-01-9D','DABA17CAC270FFD6-FICTS-01-7C','DABA17CAC270FFD6-uuuuu-01-4C','InChI=1S/C14H9F6N3O2S/c15-13(16,17)9-5-10(14(18,19)20)7-11(6-9)26(24,25)23-12(21)8-1-3-22-4-2-8/h1-7H,(H2,21,23)','InChIKey=NZRXCYUKNWRYRH-UHFFFAOYSA-N','N=C(NS(=O)(=O)c1cc(C(F)(F)F)cc(C(F)(F)F)c1)c1ccncc1',NULL),
	(169886,0,1,NULL,'Consistent with Molecular Formula','C12H7NO3',213.1922,NULL,'B50B0EC3DF16E047-FICuS-01-6C','B50B0EC3DF16E047-FICTS-01-4B','B50B0EC3DF16E047-uuuuu-01-1B','InChI=1S/C12H7NO3/c13-8-9(7-10-3-1-5-15-10)12(14)11-4-2-6-16-11/h1-7H','InChIKey=JMLKLNIGDBIHNQ-UHFFFAOYSA-N','N#C/C(=C\\c1ccco1)C(=O)c1ccco1','1'),
	(169887,0,0,NULL,'Consistent with Molecular Formula','C15H10N6O2',306.283,NULL,'21C172E7BA96F413-FICuS-01-53','0006CEEA69C4EB6B-FICTS-01-5F','21C172E7BA96F413-uuuuu-01-02','InChI=1S/C15H10N6O2/c16-14-11-3-1-2-4-12(11)20-15(17-14)13(18-19-20)9-5-7-10(8-6-9)21(22)23/h1-8H,(H2,16,17)','InChIKey=POHNBDGGRGBSQB-UHFFFAOYSA-N','Nc1nc2c(-c3ccc([N+](=O)[O-])cc3)nnn2c2ccccc12',NULL),
	(169888,0,0,'531-53-3','Consistent with Molecular Formula','C14H14ClN3S',291.7977,'Azure A\nN,N-Dimethylthionine\n3-Amino-7-dimethylaminophenazathionium chloride\nPhenothiazin-5-ium, 3-amino-7-(dimethylamino)-, chloride\nPhenothiazin-5-ium, 3-amino-7-(dimethylamino)-, chloride','D4538892CD864798-FICuS-01-53','D4538892CD864798-FICTS-01-32','F626DB3851146D3E-uuuuu-01-08','InChI=1S/C14H14N3S.ClH/c1-17(2)10-4-6-12-14(8-10)18-13-7-9(15)3-5-11(13)16-12;/h3-8H,15H2,1-2H3;1H/q+1;/p-1','InChIKey=PGWTYMLATMNCCZ-UHFFFAOYSA-M','CN(C)c1ccc2nc3ccc(N)cc3[s+]c2c1.[Cl-]',NULL),
	(169889,2,0,'60916-75-8','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'7394F7F242C2B9AB-FICuS-01-6C','7394F7F242C2B9AB-FICTS-01-4B','7394F7F242C2B9AB-uuuuu-01-1B','InChI=1S/C9H10O2/c1-6-7-4-2-3-5-8(7)11-9(6)10/h3,5,7-8H,1-2,4H2','InChIKey=OWXXTXZKQXMYEX-UHFFFAOYSA-N','C=C1C(=O)OC2C=CCCC12','1'),
	(169890,2,1,'68373-95-5','Consistent with Molecular Formula','C18H21N3O4',343.3816,'Mazethramycin B\n(+)-Mazethramycin A methyl ether\n2-Propenamide, N-methyl-3-(5,10,11,11a-tetrahydro-9-hydroxy-11-methoxy- 8-methyl-5-oxo-1H-pyrrolo[2,1-c][1,4]benzodiazepin-2-yl)-','7BCD87CF2C6AB11B-FICuS-01-91','7BCD87CF2C6AB11B-FICTS-01-70','7BCD87CF2C6AB11B-uuuuu-01-40','InChI=1S/C18H21N3O4/c1-10-4-6-12-15(16(10)23)20-17(25-3)13-8-11(5-7-14(22)19-2)9-21(13)18(12)24/h4-7,9,13,17,20,23H,8H2,1-3H3,(H,19,22)','InChIKey=DBZISAXLVWRHPS-UHFFFAOYSA-N','CNC(=O)/C=C/C1=CN2C(=O)c3ccc(C)c(O)c3NC(OC)C2C1','1'),
	(169891,1,0,NULL,'Consistent with Molecular Formula','C7H13NO2',143.1852,'2-Amino-5-methylhex-5-enoic acid\nHEXANOIC ACID, 2-AMINO-5-METHYL-','B3B3CCC34DE13B93-FICuS-01-7C','B3B3CCC34DE13B93-FICTS-01-5B','B3B3CCC34DE13B93-uuuuu-01-2B','InChI=1S/C7H13NO2/c1-5(2)3-4-6(8)7(9)10/h6H,1,3-4,8H2,2H3,(H,9,10)','InChIKey=OYGZAERTQAIZGU-UHFFFAOYSA-N','C=C(C)CCC(N)C(=O)O','1'),
	(169892,0,0,NULL,'Consistent with Molecular Formula','C14H21NO4',267.3242,NULL,'CA8E769661505FF8-FICuS-01-69','CA8E769661505FF8-FICTS-01-48','CA8E769661505FF8-uuuuu-01-18','InChI=1S/C14H21NO4/c1-10(16)15-7-5-6-11-8-12(17-2)14(19-4)13(9-11)18-3/h8-9H,5-7H2,1-4H3,(H,15,16)','InChIKey=WENYKDGBBKOQIF-UHFFFAOYSA-N','COc1cc(CCCNC(C)=O)cc(OC)c1OC',NULL),
	(169893,0,0,'4593-89-9','Consistent with Molecular Formula','C13H19NO4',253.2974,'N-Acetylmescaline\nMescaline, N-acetyl-\nPhenethylamine, N-acetyl-3,4,5-trimethoxy-\nAcetamide, N-[2-(3,4,5-trimethoxyphenyl)ethyl]-\nAcetamide, N-(3,4,5-trimethoxyphenethyl)-','6904CF3FEC443955-FICuS-01-62','6904CF3FEC443955-FICTS-01-41','6904CF3FEC443955-uuuuu-01-11','InChI=1S/C13H19NO4/c1-9(15)14-6-5-10-7-11(16-2)13(18-4)12(8-10)17-3/h7-8H,5-6H2,1-4H3,(H,14,15)','InChIKey=SNMFNOQKGANWHD-UHFFFAOYSA-N','COc1cc(CCNC(C)=O)cc(OC)c1OC',NULL),
	(169894,1,0,'69408-12-4','Consistent with Molecular Formula','C22H38N8O5',494.5928,NULL,'430D226C18CD41F5-FICuS-01-4F','430D226C18CD41F5-FICTS-01-2E','430D226C18CD41F5-uuuuu-01-FE','InChI=1S/C22H38N8O5/c1-24-18-19(23-21(24)29-9-7-27(8-10-29)12-14-32)25(2)22(35)30(20(18)34)16-17(33)15-28-5-3-26(4-6-28)11-13-31/h17,31-33H,3-16H2,1-2H3','InChIKey=VYDMHDUSDZRXAE-UHFFFAOYSA-N','Cn1c(N2CCN(CCO)CC2)nc2c1c(=O)n(CC(O)CN1CCN(CCO)CC1)c(=O)n2C','1'),
	(169895,1,0,'69408-15-7','Consistent with Molecular Formula','C20H34N8O3',434.5404,NULL,'C38F0FCA7D5DD067-FICuS-01-8A','C38F0FCA7D5DD067-FICTS-01-69','C38F0FCA7D5DD067-uuuuu-01-39','InChI=1S/C20H34N8O3/c1-22-5-9-26(10-6-22)13-15(29)14-28-18(30)16-17(25(4)20(28)31)21-19(24(16)3)27-11-7-23(2)8-12-27/h15,29H,5-14H2,1-4H3','InChIKey=MLYUKPLUSGDILV-UHFFFAOYSA-N','CN1CCN(CC(O)Cn2c(=O)c3c(nc(N4CCN(C)CC4)n3C)n(C)c2=O)CC1','1'),
	(169896,1,0,'69408-22-6','Consistent with Molecular Formula','C24H38N8O7',550.6136,NULL,'C70DD7D3FC07D106-FICuS-01-72','C70DD7D3FC07D106-FICTS-01-51','C70DD7D3FC07D106-uuuuu-01-21','InChI=1S/C24H38N8O7/c1-5-38-23(36)30-9-7-28(8-10-30)15-17(33)16-32-20(34)18-19(27(4)22(32)35)25-21(26(18)3)29-11-13-31(14-12-29)24(37)39-6-2/h17,33H,5-16H2,1-4H3','InChIKey=MDJWBCBQHRTKLP-UHFFFAOYSA-N','CCOC(=O)N1CCN(CC(O)Cn2c(=O)c3c(nc(N4CCN(C(=O)OCC)CC4)n3C)n(C)c2=O)CC1','1'),
	(169897,5,0,NULL,'Consistent with Molecular Formula','C15H24O',220.354,NULL,'A28129C9952E0D2B-FICuS-01-57','A28129C9952E0D2B-FICTS-01-36','6E9F679A8999B08E-uuuuu-01-29','InChI=1S/C15H24O/c1-13-6-3-4-12-9-15(12,13)8-11(5-7-13)14(2)10-16-14/h11-12H,3-10H2,1-2H3/t11-,12+,13+,14+,15-/m0/s1','InChIKey=LKMDIEZUNXPAIM-JARUQAPTSA-N','CC1(C2CCC3(C)CCCC4CC43C2)CO1','1'),
	(169898,2,1,'70206-85-8','Consistent with Molecular Formula','C14H22N4O',262.354,NULL,'27D573B4FE882CE5-FICuS-01-73','27D573B4FE882CE5-FICTS-01-52','3D7E5E5BF682FE4E-uuuuu-01-44','InChI=1S/C14H22N4O/c1-10(2)11-5-7-14(3,6-4-8-15)12(9-11)17-18-13(16)19/h11H,1,4-7,9H2,2-3H3,(H3,16,18,19)/b17-12-/t11-,14+/m1/s1','InChIKey=XHDIZDVUWUGTHL-URGXDONJSA-N','C=C(C)C1CCC(C)(CCC#N)/C(=N\\NC(N)=O)C1','1'),
	(169899,0,0,'80850-00-6','Consistent with Molecular Formula','C29H26O2',406.5232,NULL,'6F56AD632FC33CF8-FICuS-01-7E','6F56AD632FC33CF8-FICTS-01-5D','6F56AD632FC33CF8-uuuuu-01-2D','InChI=1S/C29H26O2/c1-17-13-21(14-18(2)27(17)30)29(22-15-19(3)28(31)20(4)16-22)25-11-7-5-9-23(25)24-10-6-8-12-26(24)29/h5-16,30-31H,1-4H3','InChIKey=SNPPMOSOWNHABX-UHFFFAOYSA-N','Cc1cc(C2(c3cc(C)c(O)c(C)c3)c3ccccc3-c3ccccc32)cc(C)c1O',NULL),
	(169900,0,0,'15517-46-1','Consistent with Molecular Formula','C20H14O4',318.3282,NULL,'623BDB49A126C329-FICuS-01-52','623BDB49A126C329-FICTS-01-31','623BDB49A126C329-uuuuu-01-01','InChI=1S/C20H14O4/c21-17-9-5-15(6-10-17)19(23)13-1-2-14(4-3-13)20(24)16-7-11-18(22)12-8-16/h1-12,21-22H','InChIKey=ADUODNZKKNUWBZ-UHFFFAOYSA-N','O=C(c1ccc(O)cc1)c1ccc(C(=O)c2ccc(O)cc2)cc1',NULL),
	(169901,0,0,'3689-45-0','Consistent with Molecular Formula','C24H22O4',374.4354,NULL,'3F8BD9FAC0E613FC-FICuS-01-99','3F8BD9FAC0E613FC-FICTS-01-78','3F8BD9FAC0E613FC-uuuuu-01-48','InChI=1S/C24H22O4/c1-13-9-17(10-14(2)21(13)25)24(18-11-15(3)22(26)16(4)12-18)20-8-6-5-7-19(20)23(27)28-24/h5-12,25-26H,1-4H3','InChIKey=ZSHACGOQVYVSDO-UHFFFAOYSA-N','Cc1cc(C2(c3cc(C)c(O)c(C)c3)OC(=O)c3ccccc32)cc(C)c1O',NULL),
	(169902,4,0,'1943-97-1','Consistent with Molecular Formula','C22H24O2',320.4304,'5,5-Bis(p-hydroxyphenyl)hexahydro-4,7-methanoindan\nPhenol, 4,4\'-(tetrahydro-4,7-methanoindan-5(4H)-ylidene)di-\nPhenol, 4,4\'-(octahydro-4,7-methano-5H-inden-5-ylidene)bis-','2497CF4CEC265385-FICuS-01-62','2497CF4CEC265385-FICTS-01-41','2497CF4CEC265385-uuuuu-01-11','InChI=1S/C22H24O2/c23-17-8-4-15(5-9-17)22(16-6-10-18(24)11-7-16)13-14-12-21(22)20-3-1-2-19(14)20/h4-11,14,19-21,23-24H,1-3,12-13H2','InChIKey=WWCSTJWKTAXUGJ-UHFFFAOYSA-N','Oc1ccc(C2(c3ccc(O)cc3)CC3CC2C2CCCC32)cc1','1'),
	(169903,0,0,'52211-74-2','Consistent with Molecular Formula','C22H24O2',320.4304,NULL,'417C66CCA55E2F7D-FICuS-01-7B','417C66CCA55E2F7D-FICTS-01-5A','417C66CCA55E2F7D-uuuuu-01-2A','InChI=1S/C22H24O2/c23-20-5-1-16(2-6-20)22(17-3-7-21(24)8-4-17)18-10-14-9-15(12-18)13-19(22)11-14/h1-8,14-15,18-19,23-24H,9-13H2','InChIKey=WEFHJJXWZHDCCM-UHFFFAOYSA-N','Oc1ccc(C2(c3ccc(O)cc3)C3CC4CC(C3)CC2C4)cc1',NULL),
	(169904,2,0,'47416-02-4','Consistent with Molecular Formula','C23H28O2',336.473,NULL,'D81BD23DCAEB9483-FICuS-01-86','D81BD23DCAEB9483-FICTS-01-65','D81BD23DCAEB9483-uuuuu-01-35','InChI=1S/C23H28O2/c1-13-7-19(8-14(2)21(13)24)23(12-17-5-6-18(23)11-17)20-9-15(3)22(25)16(4)10-20/h7-10,17-18,24-25H,5-6,11-12H2,1-4H3','InChIKey=DARJOWIIZDNSQO-UHFFFAOYSA-N','Cc1cc(C2(c3cc(C)c(O)c(C)c3)CC3CCC2C3)cc(C)c1O','1'),
	(169905,0,0,'7727-21-1','Consistent with Molecular Formula','?H2KO8S2',233.229,'Anthion\nDipotassium persulfate\nPotassium peroxosulfate\nPotassium peroxysulfate\nPotassium persulfate (K2S2O8)\nPotassium peroxydisulfate (K2S2O3)\nPotassium peroxydisulfate (K2(S2O8))\nPeroxydisulfuric acid ([(HO)S(O)2]2O2), dipotassium salt\nPotassium persulfate\nPotassium peroxydisulfate','76C699D3CC687773-FICuS-01-62','76C699D3CC687773-FICTS-01-41','76C699D3CC687773-uuuuu-01-11','InChI=1S/K.H2O8S2/c;1-9(2,3)7-8-10(4,5)6/h;(H,1,2,3)(H,4,5,6)/q+1;','InChIKey=HDMGAZBPFLDBCX-UHFFFAOYSA-N','*.O=S(=O)(O)OOS(=O)(=O)O.[K+]',NULL),
	(169906,0,0,'1314-97-2','No Comparision - Unparameterized Atom - Tl(a1) connected atoms =[ S ]','STl2',440.8,'Thallous sulfide\nThallium sulfide\nDithallium sulfide\nThallium(1+) sulfide\nDithallium monosulfide\nThallium sulfide (Tl2S)\nThallium sulfide (Tl2S)','66AFF9BB18178DB6-FICuS-01-82','66AFF9BB18178DB6-FICTS-01-61','66AFF9BB18178DB6-uuuuu-01-31','InChI=1S/S.2Tl','InChIKey=YYOMHJQQXKRHAM-UHFFFAOYSA-N','[TlH2]S[TlH2]',NULL),
	(169907,0,0,'15718-66-8','Consistent with Molecular Formula','C5H12OS',120.2092,NULL,'2C57E649F7B06018-FICuS-01-4E','2C57E649F7B06018-FICTS-01-2D','2C57E649F7B06018-uuuuu-01-FD','InChI=1S/C5H12OS/c1-5(2,3-6)4-7/h6-7H,3-4H2,1-2H3','InChIKey=YCCMKEDQXNVBHB-UHFFFAOYSA-N','CC(C)(CO)CS',NULL),
	(169908,0,0,'12138-09-9','No Comparision - Unparameterized Atom - W(a2) connected atoms =[ S S ]','S2W',247.97,'Tungsten disulfide\nMonotungsten disulfide\nTungsten sulfide (WS2)\nTungsten sulfide (WS2)','C1E3574CFD8FFA4E-FICuS-01-9E','C1E3574CFD8FFA4E-FICTS-01-7D','C1E3574CFD8FFA4E-uuuuu-01-4D','InChI=1S/2S.W','InChIKey=ITRNXVSDJBHYNJ-UHFFFAOYSA-N','S=[W]=S',NULL),
	(169909,0,0,'57069-48-4','Consistent with Molecular Formula','C16H32O8Si',380.51,'Methacryloxypropyl tris(methoxyethoxy)silane\n(3-Methacryloxypropyl)tris(2-methoxyethoxy)silane\n2-Propenoic acid, 2-methyl-, 3-[tris(2-methoxyethoxy)silyl]propyl ester','BDE3DA412646AF92-FICuS-01-73','BDE3DA412646AF92-FICTS-01-52','BDE3DA412646AF92-uuuuu-01-22','InChI=1S/C16H32O8Si/c1-15(2)16(17)21-7-6-14-25(22-11-8-18-3,23-12-9-19-4)24-13-10-20-5/h1,6-14H2,2-5H3','InChIKey=DMZPTAFGSRVFIA-UHFFFAOYSA-N','C=C(C)C(=O)OCCC[Si](OCCOC)(OCCOC)OCCOC',NULL),
	(169910,0,0,'5279-09-4','Consistent with Molecular Formula','C8H19NO2',161.2436,NULL,'B5497FF21E281E0E-FICuS-01-6B','B5497FF21E281E0E-FICTS-01-4A','B5497FF21E281E0E-uuuuu-01-1A','InChI=1S/C8H19NO2/c1-2-9(5-3-7-10)6-4-8-11/h10-11H,2-8H2,1H3','InChIKey=LCMXAOABTCMUMR-UHFFFAOYSA-N','CCN(CCCO)CCCO',NULL),
	(169911,0,0,'34753-59-8','Consistent with Molecular Formula','C9H21NO2',175.2704,NULL,'C83D8A14B1912BF4-FICuS-01-62','C83D8A14B1912BF4-FICTS-01-41','C83D8A14B1912BF4-uuuuu-01-11','InChI=1S/C9H21NO2/c1-9(2)10(5-3-7-11)6-4-8-12/h9,11-12H,3-8H2,1-2H3','InChIKey=DPPZPKDTOZZIRP-UHFFFAOYSA-N','CC(C)N(CCCO)CCCO',NULL),
	(169912,1,0,NULL,'Consistent with Molecular Formula','C13H10Br2O2',358.0288,NULL,'1428BC85ECA1E17D-FICuS-01-73','1428BC85ECA1E17D-FICTS-01-52','1428BC85ECA1E17D-uuuuu-01-22','InChI=1S/C13H10Br2O2/c14-11-5-12(15)13(17-7-8-6-16-8)10-4-2-1-3-9(10)11/h1-5,8H,6-7H2','InChIKey=SDRYOWQNODAMIL-UHFFFAOYSA-N','Brc1cc(Br)c2ccccc2c1OCC1CO1','1'),
	(169913,1,0,'26129-32-8','Consistent with Molecular Formula','C15H13ClO4',292.7183,'HCG 004\nFenofibric acid\nPropanoic acid, 2-[4-(4-chlorophenoxy)phenoxy]-\nPropionic acid, 2-[p-(p-chlorophenoxy)phenoxy]-','3D9220D45FD2A218-FICuS-01-50','3D9220D45FD2A218-FICTS-01-2F','3D9220D45FD2A218-uuuuu-01-FF','InChI=1S/C15H13ClO4/c1-10(15(17)18)19-12-6-8-14(9-7-12)20-13-4-2-11(16)3-5-13/h2-10H,1H3,(H,17,18)','InChIKey=BSFAVVHPEZCASB-UHFFFAOYSA-N','CC(Oc1ccc(Oc2ccc(Cl)cc2)cc1)C(=O)O','1'),
	(169914,0,0,NULL,'Consistent with Molecular Formula','C21H13Cl4N5O4',541.1768,'2,6-Pyridinedicarboxylic acid, bis[2-(3,4-dichlorobenzoyl)hydrazide]','26DACADE4B85CD64-FICuS-01-95','26DACADE4B85CD64-FICTS-01-74','26DACADE4B85CD64-uuuuu-01-44','InChI=1S/C21H13Cl4N5O4/c22-12-6-4-10(8-14(12)24)18(31)27-29-20(33)16-2-1-3-17(26-16)21(34)30-28-19(32)11-5-7-13(23)15(25)9-11/h1-9H,(H,27,31)(H,28,32)(H,29,33)(H,30,34)','InChIKey=CNEZBNLSRHGSBZ-UHFFFAOYSA-N','O=C(NNC(=O)c1cccc(C(=O)NNC(=O)c2ccc(Cl)c(Cl)c2)n1)c1ccc(Cl)c(Cl)c1',NULL),
	(169915,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl2N2',249.0988,NULL,'E16DD35F1F6DCC10-FICuS-01-81','E16DD35F1F6DCC10-FICTS-01-60','E16DD35F1F6DCC10-uuuuu-01-30','InChI=1S/C12H6Cl2N2/c13-10-6-3-8-9(15-10)4-1-7-2-5-11(14)16-12(7)8/h1-6H','InChIKey=IVHBCXCDCBJYLK-UHFFFAOYSA-N','Clc1ccc2c(ccc3ccc(Cl)nc32)n1',NULL),
	(169916,0,0,'57958-28-8','Consistent with Molecular Formula','C13H7N3',205.2184,NULL,'1E59CB3DBE47471B-FICuS-01-77','1E59CB3DBE47471B-FICTS-01-56','1E59CB3DBE47471B-uuuuu-01-26','InChI=1S/C13H7N3/c14-8-9-3-4-11-10-2-1-7-15-12(10)5-6-13(11)16-9/h1-7H','InChIKey=KJWYBWFTTQIEKK-UHFFFAOYSA-N','N#Cc1ccc2c(ccc3ncccc32)n1',NULL),
	(169917,0,0,NULL,'Consistent with Molecular Formula','C12H7ClN2',214.6537,NULL,'A89BE04772C3A1B1-FICuS-01-5F','A89BE04772C3A1B1-FICTS-01-3E','A89BE04772C3A1B1-uuuuu-01-0E','InChI=1S/C12H7ClN2/c13-9-5-7-15-11-4-3-10-8(12(9)11)2-1-6-14-10/h1-7H','InChIKey=YWRLMNOEPBVGBU-UHFFFAOYSA-N','Clc1ccnc2ccc3ncccc3c12',NULL),
	(169918,0,0,NULL,'Consistent with Molecular Formula','C12H7ClN2',214.6537,NULL,'0F9FD6B781B8B36C-FICuS-01-80','0F9FD6B781B8B36C-FICTS-01-5F','0F9FD6B781B8B36C-uuuuu-01-2F','InChI=1S/C12H7ClN2/c13-11-6-4-9-10(15-11)5-3-8-2-1-7-14-12(8)9/h1-7H','InChIKey=AJZHTUOHDHQPLO-UHFFFAOYSA-N','Clc1ccc2c(ccc3cccnc32)n1',NULL),
	(169919,0,1,NULL,'Consistent with Molecular Formula','C10H9N5S',231.2746,NULL,'BE95A0C59B9CDE05-FICuS-01-8A','BE95A0C59B9CDE05-FICTS-01-69','BE95A0C59B9CDE05-uuuuu-01-39','InChI=1S/C10H9N5S/c11-10(16)15-14-6-9-7-2-1-4-12-8(7)3-5-13-9/h1-6H,(H3,11,15,16)','InChIKey=GPYVBYCAEMGLNF-UHFFFAOYSA-N','NC(=S)N/N=C/c1nccc2ncccc12','1'),
	(169920,0,0,'61564-13-4','Consistent with Molecular Formula','C12H8N2O',196.208,NULL,'7130536C08606053-FICuS-01-0F','7130536C08606053-FICTS-01-EE','7130536C08606053-uuuuu-01-BE','InChI=1S/C12H8N2O/c15-14-7-3-5-10-9-4-1-2-6-11(9)13-8-12(10)14/h1-8H','InChIKey=VYTXRXYYLOKFDN-UHFFFAOYSA-N','[O-][n+]1cccc2c3ccccc3ncc21',NULL),
	(169921,0,0,'62196-37-6','Consistent with Molecular Formula','C12H7ClN2',214.6537,NULL,'C709CF67E7BE3D9B-FICuS-01-95','C709CF67E7BE3D9B-FICTS-01-74','C709CF67E7BE3D9B-uuuuu-01-44','InChI=1S/C12H7ClN2/c13-12-6-5-9-8-3-1-2-4-10(8)14-7-11(9)15-12/h1-7H','InChIKey=SSKGFYJFJALSPS-UHFFFAOYSA-N','Clc1ccc2c(cnc3ccccc32)n1',NULL),
	(169922,0,0,'69164-28-9','Consistent with Molecular Formula','C13H8N2O2',224.2184,NULL,'631EF1D5673A78B1-FICuS-01-59','631EF1D5673A78B1-FICTS-01-38','631EF1D5673A78B1-uuuuu-01-08','InChI=1S/C13H8N2O2/c16-13(17)12-9-5-3-7-14-11(9)8-4-1-2-6-10(8)15-12/h1-7H,(H,16,17)','InChIKey=CZTCXHGJESMLCB-UHFFFAOYSA-N','O=C(O)c1nc2ccccc2c2ncccc12',NULL),
	(169923,0,0,NULL,'Consistent with Molecular Formula','C16H10N2',230.2684,NULL,'7EAD080E4E4D75F5-FICuS-01-7D','7EAD080E4E4D75F5-FICTS-01-5C','7EAD080E4E4D75F5-uuuuu-01-2C','InChI=1S/C16H10N2/c1-2-5-12-11(4-1)7-8-14-16(12)13-6-3-9-17-15(13)10-18-14/h1-10H','InChIKey=NGOBCIKPXGEOTE-UHFFFAOYSA-N','c1ccc2c(c1)ccc1ncc3ncccc3c12',NULL),
	(169924,3,0,NULL,'Consistent with Molecular Formula','C12H15NOS',221.3166,NULL,'7DA9F3ABA2ACDCE2-FICuS-01-AD','7DA9F3ABA2ACDCE2-FICTS-01-8C','7DA9F3ABA2ACDCE2-uuuuu-01-5C','InChI=1S/C12H15NOS/c1-12-6-9(7-15(14)8-12)10-4-2-3-5-11(10)13-12/h2-5,9,13H,6-8H2,1H3','InChIKey=CFDANLVGUYYWHD-UHFFFAOYSA-N','CC12CC(CS(=O)C1)c1ccccc1N2','1'),
	(169925,0,0,'60249-26-5','Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'A1AB0695C7593231-FICuS-01-41','A1AB0695C7593231-FICTS-01-20','A1AB0695C7593231-uuuuu-01-F0','InChI=1S/C11H11NO2S/c1-15(13,14)12-8-6-10-4-2-3-5-11(10)7-9-12/h2-9H,1H3','InChIKey=CRXMKQWGCNLOED-UHFFFAOYSA-N','CS(=O)(=O)N1C=Cc2ccccc2C=C1',NULL),
	(169926,0,0,NULL,'Consistent with Molecular Formula','C22H19N5O2',385.4244,NULL,'F9AE4477AA27F892-FICuS-01-76','F9AE4477AA27F892-FICTS-01-55','F9AE4477AA27F892-uuuuu-01-25','InChI=1S/C22H19N5O2/c1-2-13-23-14-8-15-26-21(28)19-20(25-22(26)29)27(16-9-4-3-5-10-16)18-12-7-6-11-17(18)24-19/h1,3-7,9-12,23H,8,13-15H2','InChIKey=UUVHAWSCLIMOCA-UHFFFAOYSA-N','C#CCNCCCn1c(=O)nc2n(-c3ccccc3)c3ccccc3nc-2c1=O',NULL),
	(169927,0,0,'72900-23-3','Consistent with Molecular Formula','C21H21N5O2',375.4292,'Benzo[g]pteridine-2,4(3H,10H)-dione, 3-[3-(dimethylamino)propyl]-10-phenyl-','F28AEE0C35172028-FICuS-01-51','F28AEE0C35172028-FICTS-01-30','F28AEE0C35172028-uuuuu-01-00','InChI=1S/C21H21N5O2/c1-24(2)13-8-14-25-20(27)18-19(23-21(25)28)26(15-9-4-3-5-10-15)17-12-7-6-11-16(17)22-18/h3-7,9-12H,8,13-14H2,1-2H3','InChIKey=OEFIZNBOFSQHJG-UHFFFAOYSA-N','CN(C)CCCn1c(=O)nc2n(-c3ccccc3)c3ccccc3nc-2c1=O',NULL),
	(169928,0,0,NULL,'Consistent with Molecular Formula','C23H26?ClN3',379.9315,NULL,'AAFB2FC34CEF135B-FICuS-01-9C','AAFB2FC34CEF135B-FICTS-01-7B','AAFB2FC34CEF135B-uuuuu-01-4B','InChI=1S/C23H25N3.ClH/c1-16-13-22(24-11-6-12-26(2)3)20-10-9-19-14-17-7-4-5-8-18(17)15-21(19)23(20)25-16;/h4-5,7-10,13-15H,6,11-12H2,1-3H3,(H,24,25);1H','InChIKey=PYFFPWQGDVIEJU-UHFFFAOYSA-N','*.Cc1cc(NCCCN(C)C)c2ccc3cc4ccccc4cc3c2n1.Cl',NULL),
	(169929,0,0,NULL,'Consistent with Molecular Formula','C25H26?ClN3',403.9535,NULL,'EEB6C1BE48D9D18F-FICuS-01-A0','EEB6C1BE48D9D18F-FICTS-01-7F','EEB6C1BE48D9D18F-uuuuu-01-4F','InChI=1S/C25H25N3.ClH/c1-16-14-22(26-12-5-13-28(2)3)21-15-19-9-8-17-6-4-7-18-10-11-20(25(21)27-16)24(19)23(17)18;/h4,6-11,14-15H,5,12-13H2,1-3H3,(H,26,27);1H','InChIKey=VRGRPOVEDAFEIM-UHFFFAOYSA-N','*.Cc1cc(NCCCN(C)C)c2cc3ccc4cccc5ccc(c2n1)c3c45.Cl',NULL),
	(169930,0,2,NULL,'Consistent with Molecular Formula','C14H16N6O2',300.3194,NULL,'4A60C80EBF3A0F30-FICuS-01-67','9D5CA23D646625E5-FICTS-01-3C','4A60C80EBF3A0F30-uuuuu-01-16','InChI=1S/C14H16N6O2/c1-10(21)8-13(22)17-18-14(16)12(9-15)19-20(2)11-6-4-3-5-7-11/h3-7H,8H2,1-2H3,(H2,16,18)(H,17,22)','InChIKey=IRYCURWLHPUMMJ-UHFFFAOYSA-N','CC(=O)CC(=O)N/N=C(N)/C(C#N)=N/N(C)c1ccccc1','1'),
	(169931,0,1,'88482-52-4','Consistent with Molecular Formula','C15H16N6',280.3316,NULL,'A75AF09FD7A78829-FICuS-01-78','A75AF09FD7A78829-FICTS-01-57','A75AF09FD7A78829-uuuuu-01-27','InChI=1S/C15H16N6/c1-11-9-12(2)21(18-11)15(17)14(10-16)19-20(3)13-7-5-4-6-8-13/h4-9,17H,1-3H3/b17-15-,19-14?','InChIKey=UXWLRTVZKNPKDH-OKXUNJKRSA-N','Cc1cc(C)n(C(=N)/C(C#N)=N/N(C)c2ccccc2)n1','1'),
	(169932,0,2,NULL,'Consistent with Molecular Formula','C17H16N6O',320.353,NULL,'A487BAE0880F490E-FICuS-01-6B','A487BAE0880F490E-FICTS-01-4A','A487BAE0880F490E-uuuuu-01-1A','InChI=1S/C17H16N6O/c1-23(14-10-6-3-7-11-14)22-15(12-18)16(19)20-21-17(24)13-8-4-2-5-9-13/h2-11H,1H3,(H2,19,20)(H,21,24)','InChIKey=KPJPLQOVRABRPO-UHFFFAOYSA-N','CN(/N=C(C#N)/C(N)=N/NC(=O)c1ccccc1)c1ccccc1','1'),
	(169933,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN6',252.7059,NULL,'D733B432B9691976-FICuS-01-44','D733B432B9691976-FICTS-01-23','D7CF13D786E4C038-uuuuu-01-1E','InChI=1S/C10H12N6.ClH/c1-16(7-5-3-2-4-6-7)15-8-9(11)13-14-10(8)12;/h2-6H,1H3,(H4,11,12,13,14,15);1H','InChIKey=DHYRZUDNYHDCSA-UHFFFAOYSA-N','CN(N=C1C(N)=NN=C1N)c1ccccc1.Cl',NULL),
	(169934,1,0,NULL,'Consistent with Molecular Formula','C11H11N5O',229.2408,NULL,'F09D7364898E7D27-FICuS-01-60','DB168B94805711E3-FICTS-01-28','F09D7364898E7D27-uuuuu-01-0F','InChI=1S/C11H11N5O/c1-16(8-5-3-2-4-6-8)9(7-12)10-13-11(17)15-14-10/h2-6,9H,1H3,(H2,13,14,15,17)','InChIKey=SASNUTVZZHUHSZ-UHFFFAOYSA-N','CN(c1ccccc1)C(C#N)c1nc(=O)[nH][nH]1','1'),
	(169935,0,1,'74676-82-7','Consistent with Molecular Formula','C10H12N6',216.245,NULL,'BE289CF5E42E2254-FICuS-01-6C','BE289CF5E42E2254-FICTS-01-4B','BE289CF5E42E2254-uuuuu-01-1B','InChI=1S/C10H12N6/c1-16(8-5-3-2-4-6-8)15-9(7-11)10(12)14-13/h2-6H,13H2,1H3,(H2,12,14)','InChIKey=BFMODYSGZDEWDB-UHFFFAOYSA-N','CN(/N=C(\\C#N)C(=N)NN)c1ccccc1','1'),
	(169936,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl2N2O4',265.0524,NULL,'6D772E62011D51F8-FICuS-01-48','6D772E62011D51F8-FICTS-01-27','6D772E62011D51F8-uuuuu-01-F7','InChI=1S/C8H6Cl2N2O4/c9-3-6(14)11-2-1-5(13)12(8(11)16)7(15)4-10/h1-2H,3-4H2','InChIKey=CFXZDSZRIFMXEY-UHFFFAOYSA-N','O=C(CCl)n1ccc(=O)n(C(=O)CCl)c1=O',NULL),
	(169937,0,0,NULL,'Consistent with Molecular Formula','C10H13?ClN6O4S2',380.8235,NULL,'D2AABE4CA025C607-FICuS-01-75','D2AABE4CA025C607-FICTS-01-54','D2AABE4CA025C607-uuuuu-01-24','InChI=1S/C10H12N6O4S2.ClH/c11-8(12)21-3-6(18)15-2-1-5(17)16(10(15)20)7(19)4-22-9(13)14;/h1-2H,3-4H2,(H3,11,12)(H3,13,14);1H','InChIKey=PQNDZGYBQVGJMN-UHFFFAOYSA-N','*.Cl.N=C(N)SCC(=O)n1ccc(=O)n(C(=O)CSC(=N)N)c1=O',NULL),
	(169938,0,0,'30360-27-1','Consistent with Molecular Formula','C9H9Cl3N6O3',355.5675,NULL,'61C948310152F857-FICuS-01-2C','61C948310152F857-FICTS-01-0B','61C948310152F857-uuuuu-01-DB','InChI=1S/C9H9Cl3N6O3/c10-1-4(19)13-7-16-8(14-5(20)2-11)18-9(17-7)15-6(21)3-12/h1-3H2,(H3,13,14,15,16,17,18,19,20,21)','InChIKey=YJJIEWIAKNUQIA-UHFFFAOYSA-N','O=C(CCl)Nc1nc(NC(=O)CCl)nc(NC(=O)CCl)n1',NULL),
	(169939,0,0,NULL,'Consistent with Molecular Formula','C12H19?ClN12O3S3',510.9937,NULL,'EEA957B615DCEC5A-FICuS-01-9A','EEA957B615DCEC5A-FICTS-01-79','EEA957B615DCEC5A-uuuuu-01-49','InChI=1S/C12H18N12O3S3.ClH/c13-7(14)28-1-4(25)19-10-22-11(20-5(26)2-29-8(15)16)24-12(23-10)21-6(27)3-30-9(17)18;/h1-3H2,(H3,13,14)(H3,15,16)(H3,17,18)(H3,19,20,21,22,23,24,25,26,27);1H','InChIKey=AUEOWEBQRSCOHA-UHFFFAOYSA-N','*.Cl.N=C(N)SCC(=O)Nc1nc(NC(=O)CSC(=N)N)nc(NC(=O)CSC(=N)N)n1',NULL),
	(169940,0,0,NULL,'Consistent with Molecular Formula','C14H17IN2O',356.2056,NULL,'D0381919B3DFC1A2-FICuS-01-60','D0381919B3DFC1A2-FICTS-01-3F','E8E918B4BEB7ADFA-uuuuu-01-5C','InChI=1S/C14H17N2O.HI/c1-10-8-9-11-6-5-7-12(13(11)16(10)4)14(17)15(2)3;/h5-9H,1-4H3;1H/q+1;/p-1','InChIKey=PYVRSWURNLPPQR-UHFFFAOYSA-M','Cc1ccc2cccc(C(=O)N(C)C)c2[n+]1C.[I-]',NULL),
	(169941,4,0,NULL,'Consistent with Molecular Formula','C26H26N4O6',490.5146,NULL,'D92920C359064E0C-FICuS-01-47','D92920C359064E0C-FICTS-01-26','D92920C359064E0C-uuuuu-01-F6','InChI=1S/C26H26N4O6/c1-27(2)17-9-5-15(6-10-17)20-22(35-20)24(32)29-14-13-19(31)30(26(29)34)25(33)23-21(36-23)16-7-11-18(12-8-16)28(3)4/h5-14,20-23H,1-4H3','InChIKey=QWVOSBGMHZCJGR-UHFFFAOYSA-N','CN(C)c1ccc(C2OC2C(=O)n2ccc(=O)n(C(=O)C3OC3c3ccc(N(C)C)cc3)c2=O)cc1','1'),
	(169942,0,0,NULL,'Consistent with Molecular Formula','C8H12IN3O',293.1068,NULL,'00C64C3CB16F7E78-FICuS-01-67','00C64C3CB16F7E78-FICTS-01-46','38174D91BC071220-uuuuu-01-DC','InChI=1S/C8H11N3O.HI/c1-2-11-5-3-7(4-6-11)8(12)10-9;/h3-6,9,12H,2H2,1H3;1H','InChIKey=IISFUYRXODACBQ-UHFFFAOYSA-N','CC[n+]1ccc(C(=O)NN)cc1.[I-]',NULL),
	(169943,0,0,NULL,'Consistent with Molecular Formula','C14H8F3NO5',327.2161,NULL,'9931674AEA76766A-FICuS-01-56','9931674AEA76766A-FICTS-01-35','9931674AEA76766A-uuuuu-01-05','InChI=1S/C14H8F3NO5/c1-21-12-10-7(4-5-22-10)9(18-13(20)14(15,16)17)6-2-3-8(19)23-11(6)12/h2-5H,1H3,(H,18,20)','InChIKey=SWTJBWLZKTUJBC-UHFFFAOYSA-N','COc1c2occc2c(NC(=O)C(F)(F)F)c2ccc(=O)oc12',NULL),
	(169944,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNO5',307.6897,NULL,'3E3143646574ED69-FICuS-01-42','3E3143646574ED69-FICTS-01-21','3E3143646574ED69-uuuuu-01-F1','InChI=1S/C14H10ClNO5/c1-19-14-12-8(4-5-20-12)11(16-9(17)6-15)7-2-3-10(18)21-13(7)14/h2-5H,6H2,1H3,(H,16,17)','InChIKey=HSAHUCYEXUNKNT-UHFFFAOYSA-N','COc1c2occc2c(NC(=O)CCl)c2ccc(=O)oc12',NULL),
	(169945,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2NO5',342.1348,NULL,'5DA4AE57126C6302-FICuS-01-4E','5DA4AE57126C6302-FICTS-01-2D','5DA4AE57126C6302-uuuuu-01-FD','InChI=1S/C14H9Cl2NO5/c1-20-12-10-7(4-5-21-10)9(17-14(19)13(15)16)6-2-3-8(18)22-11(6)12/h2-5,13H,1H3,(H,17,19)','InChIKey=SLSOCBXPEKQYSV-UHFFFAOYSA-N','COc1c2occc2c(NC(=O)C(Cl)Cl)c2ccc(=O)oc12',NULL),
	(169946,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl3NO5',376.5799,NULL,'26D4A81B02D449CA-FICuS-01-5E','26D4A81B02D449CA-FICTS-01-3D','26D4A81B02D449CA-uuuuu-01-0D','InChI=1S/C14H8Cl3NO5/c1-21-12-10-7(4-5-22-10)9(18-13(20)14(15,16)17)6-2-3-8(19)23-11(6)12/h2-5H,1H3,(H,18,20)','InChIKey=AAKSHYWRKAPCFY-UHFFFAOYSA-N','COc1c2occc2c(NC(=O)C(Cl)(Cl)Cl)c2ccc(=O)oc12',NULL),
	(169947,0,0,NULL,'Consistent with Molecular Formula','C14H10INO5',399.1412,NULL,'BDABA097A98F04DF-FICuS-01-97','BDABA097A98F04DF-FICTS-01-76','BDABA097A98F04DF-uuuuu-01-46','InChI=1S/C14H10INO5/c1-19-14-12-8(4-5-20-12)11(16-9(17)6-15)7-2-3-10(18)21-13(7)14/h2-5H,6H2,1H3,(H,16,17)','InChIKey=SPWZERZFJDODBR-UHFFFAOYSA-N','COc1c2occc2c(NC(=O)CI)c2ccc(=O)oc12',NULL),
	(169948,0,0,NULL,'Consistent with Molecular Formula','C12H13IN2O',328.152,NULL,'F51051C8CDCB5E80-FICuS-01-72','F51051C8CDCB5E80-FICTS-01-51','CDC15065C0A332D8-uuuuu-01-09','InChI=1S/C12H12N2O.HI/c1-13-12(15)10-7-3-5-9-6-4-8-14(2)11(9)10;/h3-8H,1-2H3;1H','InChIKey=VETHMPUQXHLNHD-UHFFFAOYSA-N','CNC(=O)c1cccc2ccc[n+](C)c12.[I-]',NULL),
	(169949,0,0,NULL,'Consistent with Molecular Formula','C13H15IN2O',342.1788,NULL,'1E63B723BA9D6AA7-FICuS-01-73','1E63B723BA9D6AA7-FICTS-01-52','26B2B68EB7F506FF-uuuuu-01-2D','InChI=1S/C13H15N2O.HI/c1-14(2)13(16)11-8-4-6-10-7-5-9-15(3)12(10)11;/h4-9H,1-3H3;1H/q+1;/p-1','InChIKey=RJKMVDDRTRJWHR-UHFFFAOYSA-M','CN(C)C(=O)c1cccc2ccc[n+](C)c12.[I-]',NULL),
	(169950,0,0,NULL,'Consistent with Molecular Formula','C15H20Br2N4O3S',496.216,NULL,'8201610A2ED96FBB-FICuS-01-5E','8201610A2ED96FBB-FICTS-01-3D','F75FEBFE7A5272AD-uuuuu-01-4D','InChI=1S/C15H18N4O3S.2BrH/c1-3-18-8-11(14(21)22)12(20)10-5-4-9(2)19(13(10)18)6-7-23-15(16)17;;/h4-5,8H,3,6-7H2,1-2H3,(H3-,16,17,21,22);2*1H','InChIKey=MNMPVZXELHTTGZ-UHFFFAOYSA-N','Br.CCn1cc(C(=O)O)c(=O)c2ccc(C)[n+](CCSC(=N)N)c21.[Br-]',NULL),
	(169951,0,0,NULL,'Consistent with Molecular Formula','C12H15Br2N3OS',409.138,NULL,'3765189659A07C7F-FICuS-01-4A','3765189659A07C7F-FICTS-01-29','423B92620D2B6169-uuuuu-01-E2','InChI=1S/C12H13N3OS.2BrH/c13-12(14)17-8-7-15-6-2-4-9-3-1-5-10(16)11(9)15;;/h1-6H,7-8H2,(H3-,13,14,16);2*1H','InChIKey=HMWFITCFOLIQAD-UHFFFAOYSA-N','Br.N=C(N)SCC[n+]1cccc2cccc(O)c21.[Br-]',NULL),
	(169952,0,0,NULL,'Consistent with Molecular Formula','C16H22?N6O3S2',410.5082,NULL,'01DD1CB0C1B3C286-FICuS-01-62','01DD1CB0C1B3C286-FICTS-01-41','01DD1CB0C1B3C286-uuuuu-01-11','InChI=1S/C12H12N2O3.C4H10N4S2/c1-3-14-6-9(12(16)17)10(15)8-5-4-7(2)13-11(8)14;5-3(6)9-1-2-10-4(7)8/h4-6H,3H2,1-2H3,(H,16,17);1-2H2,(H3,5,6)(H3,7,8)','InChIKey=MZMFOSUZTWGJHT-UHFFFAOYSA-N','*.CCn1cc(C(=O)O)c(=O)c2ccc(C)nc21.N=C(N)SCCSC(=N)N',NULL),
	(169953,0,0,NULL,'Consistent with Molecular Formula','C6H11?F3N4O2S2',292.2937,NULL,'6F504C8FFB94BAEE-FICuS-01-9F','6F504C8FFB94BAEE-FICTS-01-7E','6F504C8FFB94BAEE-uuuuu-01-4E','InChI=1S/C4H10N4S2.C2HF3O2/c5-3(6)9-1-2-10-4(7)8;3-2(4,5)1(6)7/h1-2H2,(H3,5,6)(H3,7,8);(H,6,7)','InChIKey=UINXGVZOBLUSII-UHFFFAOYSA-N','*.N=C(N)SCCSC(=N)N.O=C(O)C(F)(F)F',NULL),
	(169954,0,0,NULL,'Consistent with Molecular Formula','C14H12?IN2O2',367.1655,NULL,'0FF6C3D269B268AB-FICuS-01-79','0FF6C3D269B268AB-FICTS-01-58','0FF6C3D269B268AB-uuuuu-01-28','InChI=1S/C14H12N2O2.HI/c1-15-7-3-5-9-10-6-4-8-16(2)12(10)14(18)13(17)11(9)15;/h3-8H,1-2H3;1H/q+2;/p-1','InChIKey=DWCJNYIULOCKGG-UHFFFAOYSA-M','*.C[n+]1cccc2c1C(=O)C(=O)c1c-2ccc[n+]1C.[I-]',NULL),
	(169955,0,0,NULL,'Consistent with Molecular Formula','C13H16I2N2O3',502.09,NULL,'3645D4F2EF62ABDD-FICuS-01-87','3645D4F2EF62ABDD-FICTS-01-66','5DBF224A5BC5ECDD-uuuuu-01-4F','InChI=1S/C13H14N2O3.2HI/c1-4-15-7-10(13(17)18)11(16)9-6-5-8(2)14(3)12(9)15;;/h5-7H,4H2,1-3H3;2*1H','InChIKey=NUKHJTHLEPHWML-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2ccc(C)[n+](C)c21.I.[I-]',NULL),
	(169956,0,0,NULL,'Consistent with Molecular Formula','C15H11BrN2O4',363.1669,NULL,'5C003042E6C22148-FICuS-01-27','5C003042E6C22148-FICTS-01-06','914D1A2BB44E7B1D-uuuuu-01-1B','InChI=1S/C15H10N2O4.BrH/c18-11(19)5-8-17-7-2-4-10-9-3-1-6-16-12(9)14(20)15(21)13(10)17;/h1-4,6-7H,5,8H2;1H','InChIKey=BBMJQYPCWNNUDC-UHFFFAOYSA-N','O=C(O)CC[n+]1cccc2c1C(=O)C(=O)c1ncccc1-2.[Br-]',NULL),
	(169957,0,1,NULL,'Consistent with Molecular Formula','C14H14N2S2',274.398,NULL,'C1AF8725A594B6C5-FICuS-01-6B','C1AF8725A594B6C5-FICTS-01-4A','C1AF8725A594B6C5-uuuuu-01-1A','InChI=1S/C14H14N2S2/c1-3-9-15-13(7-1)17-11-5-6-12-18-14-8-2-4-10-16-14/h1-10H,11-12H2','InChIKey=MDHLQNKEYWBKQU-UHFFFAOYSA-N','C(=C/CSc1ccccn1)\\CSc1ccccn1','1'),
	(169958,0,2,NULL,'Consistent with Molecular Formula','C3H6N2O2S',134.1526,NULL,'E676D3ACA7B791F2-FICuS-01-7D','E676D3ACA7B791F2-FICTS-01-5C','E676D3ACA7B791F2-uuuuu-01-2C','InChI=1S/C3H6N2O2S/c1-8-3(5-7)2-4-6/h2,6-7H,1H3','InChIKey=PSNCVYYBMDJNDT-UHFFFAOYSA-N','CSC(/C=N/O)=N\\O','1'),
	(169959,0,2,'24474-41-7','Consistent with Molecular Formula','C4H8N2O2S2',180.2394,NULL,'745E4B407B75288C-FICuS-01-50','745E4B407B75288C-FICTS-01-2F','745E4B407B75288C-uuuuu-01-FF','InChI=1S/C4H8N2O2S2/c1-9-3(5-7)4(6-8)10-2/h7-8H,1-2H3','InChIKey=RIVVKXGSPZGDFF-UHFFFAOYSA-N','CSC(=N\\O)/C(=N/O)SC','1'),
	(169960,1,0,'93316-45-1','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'AA8CC8CC295204CC-FICuS-01-81','AA8CC8CC295204CC-FICTS-01-60','AA8CC8CC295204CC-uuuuu-01-30','InChI=1S/C17H15NO3/c19-11-13(10-12-6-2-1-3-7-12)18-16(20)14-8-4-5-9-15(14)17(18)21/h1-9,13,19H,10-11H2','InChIKey=WUQQWFQBZMAJLS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C(CO)Cc1ccccc1','1'),
	(169961,1,0,NULL,'Consistent with Molecular Formula','C21H42OS2Sn',493.3722,NULL,'563B6DEDF0E810DE-FICuS-01-87','563B6DEDF0E810DE-FICTS-01-66','563B6DEDF0E810DE-uuuuu-01-36','InChI=1S/C9H15OS2.3C4H9.Sn/c1(3-8-7-10-8)4-9-11-5-2-6-12-9;3*1-3-4-2;/h8H,1-7H2;3*1,3-4H2,2H3;','InChIKey=QCYSHQDYGWJLSK-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)C1(CCCC2CO2)SCCCS1','1'),
	(169962,2,1,NULL,'Consistent with Molecular Formula','C19H26O3Se',381.3726,NULL,'8301E5A946A77DBF-FICuS-01-6C','8301E5A946A77DBF-FICTS-01-4B','EE163905D4D6FE23-uuuuu-01-1A','InChI=1S/C19H26O3Se/c1-22-19(21)16(12-11-15-7-5-6-10-18(15)20)13-14-23-17-8-3-2-4-9-17/h2-4,8-9,12,15,18,20H,5-7,10-11,13-14H2,1H3/t15-,18+/m0/s1','InChIKey=DGYLLHXVLWLYII-MAUKXSAKSA-N','COC(=O)/C(=C\\CC1CCCCC1O)CC[Se]c1ccccc1','1'),
	(169963,0,0,'69873-72-9','Consistent with Molecular Formula','C14H9BrN2',285.1425,NULL,'2775E1E57D038296-FICuS-01-43','2775E1E57D038296-FICTS-01-22','2775E1E57D038296-uuuuu-01-F2','InChI=1S/C14H9BrN2/c15-12-6-4-5-11(9-12)14(10-16)17-13-7-2-1-3-8-13/h1-9H','InChIKey=UJDDDQBHPMRMAV-UHFFFAOYSA-N','N#C/C(=N\\c1ccccc1)c1cccc(Br)c1',NULL),
	(169964,0,0,'57245-93-9','Consistent with Molecular Formula','C6H10N2O',126.1578,NULL,'9B6FADAEC4D9EEC5-FICuS-01-BF','5D41E9C2F2FFE866-FICTS-01-64','9B6FADAEC4D9EEC5-uuuuu-01-6E','InChI=1S/C6H10N2O/c1-5-4-6(2-3-9)8-7-5/h4,9H,2-3H2,1H3,(H,7,8)','InChIKey=OPEPDLKKQYIKIS-UHFFFAOYSA-N','Cc1cc(CCO)n[nH]1',NULL),
	(169965,1,0,'69433-63-2','Consistent with Molecular Formula','C7H12N2O',140.1846,NULL,'FC8890347B81BFCF-FICuS-01-83','63C498CBA2CE5DFA-FICTS-01-77','FC8890347B81BFCF-uuuuu-01-32','InChI=1S/C7H12N2O/c1-5-3-7(9-8-5)4-6(2)10/h3,6,10H,4H2,1-2H3,(H,8,9)','InChIKey=KYCMNNIDFRQYSG-UHFFFAOYSA-N','Cc1cc(CC(C)O)n[nH]1','1'),
	(169966,0,0,NULL,'Consistent with Molecular Formula','C13H15?Cl3N6',361.6607,NULL,'20C3AF106E2615B5-FICuS-01-47','20C3AF106E2615B5-FICTS-01-26','20C3AF106E2615B5-uuuuu-01-F6','InChI=1S/C13H14Cl2N6.ClH/c14-9-2-1-7(3-10(9)15)4-21-5-8-11(16)19-13(17)20-12(8)18-6-21;/h1-3H,4-6H2,(H5,16,17,18,19,20);1H','InChIKey=CUCUXLOPDGAURL-UHFFFAOYSA-N','*.Cl.Nc1nc(N)c2c(n1)NCN(Cc1ccc(Cl)c(Cl)c1)C2',NULL),
	(169967,0,0,NULL,'Consistent with Molecular Formula','C13H15?Cl3N6',361.6607,NULL,'3D820144E8A372F0-FICuS-01-41','3D820144E8A372F0-FICTS-01-20','3D820144E8A372F0-uuuuu-01-F0','InChI=1S/C13H14Cl2N6.ClH/c14-8-2-1-7(10(15)3-8)4-21-5-9-11(16)19-13(17)20-12(9)18-6-21;/h1-3H,4-6H2,(H5,16,17,18,19,20);1H','InChIKey=MKKASTGTJWYUML-UHFFFAOYSA-N','*.Cl.Nc1nc(N)c2c(n1)NCN(Cc1ccc(Cl)cc1Cl)C2',NULL),
	(169968,0,0,NULL,'Consistent with Molecular Formula','C13H15?Cl3N6O',377.6601,NULL,'C9C10099A325121F-FICuS-01-3E','C9C10099A325121F-FICTS-01-1D','C9C10099A325121F-uuuuu-01-ED','InChI=1S/C13H14Cl2N6O.ClH/c14-9-2-1-3-10(15)8(9)5-22-21-4-7-11(16)19-13(17)20-12(7)18-6-21;/h1-3H,4-6H2,(H5,16,17,18,19,20);1H','InChIKey=BZTGXNJHNWLCMN-UHFFFAOYSA-N','*.Cl.Nc1nc(N)c2c(n1)NCN(OCc1c(Cl)cccc1Cl)C2',NULL),
	(169969,0,0,'79988-69-5','Consistent with Molecular Formula','C14H16Cl2N6',339.2266,NULL,'9283EFE71A355579-FICuS-01-58','9283EFE71A355579-FICTS-01-37','9283EFE71A355579-uuuuu-01-07','InChI=1S/C14H16Cl2N6/c15-10-2-1-3-11(16)8(10)4-5-22-6-9-12(17)20-14(18)21-13(9)19-7-22/h1-3H,4-7H2,(H5,17,18,19,20,21)','InChIKey=HJNHNDVFDGYCIR-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)NCN(CCc1c(Cl)cccc1Cl)C2',NULL),
	(169970,0,0,'79988-65-1','Consistent with Molecular Formula','C14H17ClN6',304.7815,NULL,'08DC5E9D87EAA108-FICuS-01-7C','08DC5E9D87EAA108-FICTS-01-5B','08DC5E9D87EAA108-uuuuu-01-2B','InChI=1S/C14H17ClN6/c15-10-3-1-9(2-4-10)5-6-21-7-11-12(16)19-14(17)20-13(11)18-8-21/h1-4H,5-8H2,(H5,16,17,18,19,20)','InChIKey=ZEAMEHYZIQHGGE-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)NCN(CCc1ccc(Cl)cc1)C2',NULL),
	(169971,0,0,'79988-66-2','Consistent with Molecular Formula','C14H17ClN6',304.7815,NULL,'3BF4EDD1D7FBFC7E-FICuS-01-BC','3BF4EDD1D7FBFC7E-FICTS-01-9B','3BF4EDD1D7FBFC7E-uuuuu-01-6B','InChI=1S/C14H17ClN6/c15-10-3-1-2-9(6-10)4-5-21-7-11-12(16)19-14(17)20-13(11)18-8-21/h1-3,6H,4-5,7-8H2,(H5,16,17,18,19,20)','InChIKey=CDKKZPZSADLDIO-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)NCN(CCc1cccc(Cl)c1)C2',NULL),
	(169972,0,0,'79988-64-0','Consistent with Molecular Formula','C14H17ClN6',304.7815,NULL,'AE20405AEC3E36AA-FICuS-01-74','AE20405AEC3E36AA-FICTS-01-53','AE20405AEC3E36AA-uuuuu-01-23','InChI=1S/C14H17ClN6/c15-11-4-2-1-3-9(11)5-6-21-7-10-12(16)19-14(17)20-13(10)18-8-21/h1-4H,5-8H2,(H5,16,17,18,19,20)','InChIKey=NIYHHRSAFOCBAC-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)NCN(CCc1ccccc1Cl)C2',NULL),
	(169973,0,0,'79988-68-4','Consistent with Molecular Formula','C14H16Cl2N6',339.2266,NULL,'AAC48331234127A3-FICuS-01-36','AAC48331234127A3-FICTS-01-15','AAC48331234127A3-uuuuu-01-E5','InChI=1S/C14H16Cl2N6/c15-9-2-1-8(11(16)5-9)3-4-22-6-10-12(17)20-14(18)21-13(10)19-7-22/h1-2,5H,3-4,6-7H2,(H5,17,18,19,20,21)','InChIKey=VSLUHAGPLHWRST-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)NCN(CCc1ccc(Cl)cc1Cl)C2',NULL),
	(169974,0,0,'80568-67-8','Consistent with Molecular Formula','C16H17IN2O2S',428.287,NULL,'B32EA3D2D3CD3C5D-FICuS-01-8A','B32EA3D2D3CD3C5D-FICTS-01-69','A97656307DBAA3ED-uuuuu-01-26','InChI=1S/C16H16N2O2S.HI/c1-9-2-4-12(18-7-6-17)14-15(20)11-8-10(19)3-5-13(11)21-16(9)14;/h2-5,8,18-19H,6-7,17H2,1H3;1H','InChIKey=YVEHCVGSQNCMTH-UHFFFAOYSA-N','Cc1ccc(NCCN)c2c(=O)c3cc(O)ccc3sc12.I',NULL),
	(169975,0,0,NULL,'Consistent with Molecular Formula','C17H19IN2O2S',442.3138,NULL,'DD08A8DA5ABD97C3-FICuS-01-97','DD08A8DA5ABD97C3-FICTS-01-76','C7505D38F4CA0873-uuuuu-01-09','InChI=1S/C17H18N2O2S.HI/c1-10-3-5-13(19-8-7-18-2)15-16(21)12-9-11(20)4-6-14(12)22-17(10)15;/h3-6,9,18-20H,7-8H2,1-2H3;1H','InChIKey=YUVZUCLNLFBPLG-UHFFFAOYSA-N','CNCCNc1ccc(C)c2sc3ccc(O)cc3c(=O)c12.I',NULL),
	(169976,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O2S',252.2904,NULL,'7CAC59605597EE2A-FICuS-01-70','7CAC59605597EE2A-FICTS-01-4F','7CAC59605597EE2A-uuuuu-01-1F','InChI=1S/C10H12N4O2S/c1-2-13-8(15)6-7(12-9(17)11-6)14(10(13)16)5-3-4-5/h5H,2-4H2,1H3,(H2,11,12,17)','InChIKey=PCVYEFHXUQMYJV-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(S)nc2n(C2CC2)c1=O',NULL),
	(169977,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN4O3',272.6907,NULL,'F38DC5788BF7B03D-FICuS-01-83','F38DC5788BF7B03D-FICTS-01-62','F38DC5788BF7B03D-uuuuu-01-32','InChI=1S/C10H13ClN4O3/c1-3-14-8(16)6-7(13-9(11)12-6)15(10(14)17)4-5-18-2/h3-5H2,1-2H3,(H,12,13)','InChIKey=YMQSJSIHJVXOIW-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(Cl)nc2n(CCOC)c1=O',NULL),
	(169978,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN4O3',286.7175,NULL,'DF5A058D3D861AB6-FICuS-01-77','DF5A058D3D861AB6-FICTS-01-56','DF5A058D3D861AB6-uuuuu-01-26','InChI=1S/C11H15ClN4O3/c1-3-15-9(17)7-8(14-10(12)13-7)16(11(15)18)5-4-6-19-2/h3-6H2,1-2H3,(H,13,14)','InChIKey=KINGOPCJCLFKSD-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(Cl)nc2n(CCCOC)c1=O',NULL),
	(169979,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'ACBD02998E744BB5-FICuS-01-7A','ACBD02998E744BB5-FICTS-01-59','ACBD02998E744BB5-uuuuu-01-29','InChI=1S/C9H12N4O2/c1-3-12-7-6(5-10-11-7)8(14)13(4-2)9(12)15/h5H,3-4H2,1-2H3,(H,10,11)','InChIKey=OKEHVGXBOARUDS-UHFFFAOYSA-N','CCn1c(=O)c2cn[nH]c2n(CC)c1=O',NULL),
	(169980,0,0,'4680-51-7','Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'A8984752365A6B79-FICuS-01-4A','A8984752365A6B79-FICTS-01-29','A8984752365A6B79-uuuuu-01-F9','InChI=1S/C7H8N4O2/c1-10-5-4(3-8-9-5)6(12)11(2)7(10)13/h3H,1-2H3,(H,8,9)','InChIKey=UOZYUNMWPMJYJQ-UHFFFAOYSA-N','Cn1c(=O)c2cn[nH]c2n(C)c1=O',NULL),
	(169981,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O2',221.2182,NULL,'C63D6EBBE54599ED-FICuS-01-94','1E71BCCE90489202-FICTS-01-33','C63D6EBBE54599ED-uuuuu-01-43','InChI=1S/C9H11N5O2/c1-2-13-8(15)6-7(11-12-10-6)14(9(13)16)5-3-4-5/h5H,2-4H2,1H3,(H,10,11,12)','InChIKey=BXMBAPAWSADMSZ-UHFFFAOYSA-N','CCn1c(=O)c2[nH]nnc2n(C2CC2)c1=O',NULL),
	(169982,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O3',225.2066,NULL,'9B99E672B959D6AF-FICuS-01-82','9B99E672B959D6AF-FICTS-01-61','9B99E672B959D6AF-uuuuu-01-31','InChI=1S/C8H11N5O3/c1-2-12-7(15)5-6(10-11-9-5)13(3-4-14)8(12)16/h14H,2-4H2,1H3,(H,9,10,11)','InChIKey=LBKXGSNTJKPKJJ-UHFFFAOYSA-N','CCn1c(=O)c2[nH]nnc2n(CCO)c1=O',NULL),
	(169983,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN4O2',254.6755,NULL,'F35EF6818803D6E3-FICuS-01-64','F35EF6818803D6E3-FICTS-01-43','F35EF6818803D6E3-uuuuu-01-13','InChI=1S/C10H11ClN4O2/c1-2-14-8(16)6-7(13-9(11)12-6)15(10(14)17)5-3-4-5/h5H,2-4H2,1H3,(H,12,13)','InChIKey=UGFVCSYRQPRZJX-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(Cl)nc2n(C2CC2)c1=O',NULL),
	(169984,0,0,NULL,'Consistent with Molecular Formula','C8H10ClN5O2',243.6523,NULL,'B8E6D50BEB620AEB-FICuS-01-8E','B8E6D50BEB620AEB-FICTS-01-6D','B8E6D50BEB620AEB-uuuuu-01-3D','InChI=1S/C8H10ClN5O2/c1-2-13-7(15)5-6(11-12-10-5)14(4-3-9)8(13)16/h2-4H2,1H3,(H,10,11,12)','InChIKey=SXKQVWJBYPSBBS-UHFFFAOYSA-N','CCn1c(=O)c2[nH]nnc2n(CCCl)c1=O',NULL),
	(169985,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O2',221.2182,NULL,'C40060AFD14CAE41-FICuS-01-62','C40060AFD14CAE41-FICTS-01-41','C40060AFD14CAE41-uuuuu-01-11','InChI=1S/C9H11N5O2/c1-3-13-7-6(10-5-11-12-7)8(15)14(4-2)9(13)16/h5H,3-4H2,1-2H3','InChIKey=CEAWXJRBTFNXLU-UHFFFAOYSA-N','CCn1c(=O)c2ncnnc2n(CC)c1=O',NULL),
	(169986,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN8O4',448.8681,NULL,'D3CD7A9039A19D4B-FICuS-01-77','3AFAA07E2CBB8B02-FICTS-01-63','D3CD7A9039A19D4B-uuuuu-01-26','InChI=1S/C18H21ClN8O4/c1-5-23-11-9(13(28)25(7-3)17(23)30)20-16(22-11)27-10-12(21-15(27)19)24(6-2)18(31)26(8-4)14(10)29/h5-8H2,1-4H3,(H,20,22)','InChIKey=RFVWSVMOSMESKK-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(-n3c(Cl)nc4c3c(=O)n(CC)c(=O)n4CC)nc2n(CC)c1=O',NULL),
	(169987,0,0,NULL,'Consistent with Molecular Formula','C10H13BrN4O3',317.1417,NULL,'FB122452CE0E3040-FICuS-01-43','FB122452CE0E3040-FICTS-01-22','FB122452CE0E3040-uuuuu-01-F2','InChI=1S/C10H13BrN4O3/c1-3-14-8(16)6-7(13-9(11)12-6)15(10(14)17)4-5-18-2/h3-5H2,1-2H3,(H,12,13)','InChIKey=HLPVMBDFLCKEHR-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(Br)nc2n(CCOC)c1=O',NULL),
	(169988,0,0,NULL,'Consistent with Molecular Formula','C10H11BrN4O2',299.1265,NULL,'92E32869443E2FD9-FICuS-01-58','92E32869443E2FD9-FICTS-01-37','92E32869443E2FD9-uuuuu-01-07','InChI=1S/C10H11BrN4O2/c1-2-14-8(16)6-7(13-9(11)12-6)15(10(14)17)5-3-4-5/h5H,2-4H2,1H3,(H,12,13)','InChIKey=LBKKADNWBQDPGU-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(Br)nc2n(C2CC2)c1=O',NULL),
	(169989,1,0,NULL,'Consistent with Molecular Formula','C10H12Cl2N4O2',291.1364,NULL,'C06B0CAA153CD0D7-FICuS-01-72','A48D4EE066782E04-FICTS-01-3B','C06B0CAA153CD0D7-uuuuu-01-21','InChI=1S/C10H12Cl2N4O2/c1-3-15-8(17)6-7(14-9(12)13-6)16(10(15)18)4-5(2)11/h5H,3-4H2,1-2H3,(H,13,14)','InChIKey=CMOMSJOQBLEYJF-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(Cl)nc2n(CC(C)Cl)c1=O','1'),
	(169990,1,0,'37610-57-4','Consistent with Molecular Formula','C9H8Cl2O',203.0676,NULL,'F84C1EABAEDFF24E-FICuS-01-B6','F84C1EABAEDFF24E-FICTS-01-95','F84C1EABAEDFF24E-uuuuu-01-65','InChI=1S/C9H8Cl2O/c1-6(12)9(11)7-4-2-3-5-8(7)10/h2-5,9H,1H3','InChIKey=MPNFNNKODPTOEH-UHFFFAOYSA-N','CC(=O)C(Cl)c1ccccc1Cl','1'),
	(169991,0,0,'7447-41-8','No Comparision - Unparameterized Atom - Li(a2) connected atoms =[ ]','ClLi',42.394,'WLN: LI G\nLithium chloride (LiCl)\nLithium chloride','40AFC57E2FBC1F88-FICuS-01-8A','40AFC57E2FBC1F88-FICTS-01-69','40AFC57E2FBC1F88-uuuuu-01-39','InChI=1S/ClH.Li/h1H;/q;+1/p-1','InChIKey=KWGKDLIKAYFUFQ-UHFFFAOYSA-M','[Cl-].[Li+]',NULL),
	(169992,4,0,NULL,'Consistent with Molecular Formula','C8H12Cl2OS',227.1482,NULL,'E8460BFDF594FBF3-FICuS-01-93','E8460BFDF594FBF3-FICTS-01-72','E8460BFDF594FBF3-uuuuu-01-42','InChI=1S/C8H12Cl2OS/c9-5-1-3-7-6(10)2-4-8(5)12(7)11/h5-8H,1-4H2','InChIKey=SKGSRHXKRVAPBW-UHFFFAOYSA-N','O=S1C2CCC(Cl)C1CCC2Cl','1'),
	(169993,0,0,NULL,'Consistent with Molecular Formula','C8H8N6O2S4',348.4302,NULL,'2316193C0D00224B-FICuS-01-21','2316193C0D00224B-FICTS-01-00','2316193C0D00224B-uuuuu-01-D0','InChI=1S/C8H8N6O2S4/c1-3(15)9-5-11-13-7(17-5)19-20-8-14-12-6(18-8)10-4(2)16/h1-2H3,(H,9,11,15)(H,10,12,16)','InChIKey=YMWAAPUQRGFEJI-UHFFFAOYSA-N','CC(=O)Nc1nnc(SSc2nnc(NC(C)=O)s2)s1',NULL),
	(169994,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3OS',288.1508,'3,4-Dichloro-N-(5-methyl-1,3,4-thiadiazol-2-yl)benzamide','9F4D2E88839071C2-FICuS-01-56','9F4D2E88839071C2-FICTS-01-35','9F4D2E88839071C2-uuuuu-01-05','InChI=1S/C10H7Cl2N3OS/c1-5-14-15-10(17-5)13-9(16)6-2-3-7(11)8(12)4-6/h2-4H,1H3,(H,13,15,16)','InChIKey=RJUSQUWLMGKYNN-UHFFFAOYSA-N','Cc1nnc(NC(=O)c2ccc(Cl)c(Cl)c2)s1',NULL),
	(169995,1,0,'76849-19-9','Consistent with Molecular Formula','C24H23N5O6',477.4756,'L-Glutamic acid, N-[4-[[(2-amino-1,4-dihydro-4-oxo-6-quinazolinyl)methyl]-2-propynylamino]benzoyl]-','96E608A4829B9C12-FICuS-01-52','96E608A4829B9C12-FICTS-01-31','96E608A4829B9C12-uuuuu-01-01','InChI=1S/C24H23N5O6/c1-2-11-29(13-14-3-8-18-17(12-14)22(33)28-24(25)27-18)16-6-4-15(5-7-16)21(32)26-19(23(34)35)9-10-20(30)31/h1,3-8,12,19H,9-11,13H2,(H,26,32)(H,30,31)(H,34,35)(H3,25,27,28,33)','InChIKey=LTKHPMDRMUCUEB-UHFFFAOYSA-N','C#CCN(Cc1ccc2nc(N)nc(O)c2c1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(169996,2,0,NULL,'Consistent with Molecular Formula','C31H44CaN8O8S',728.8774,NULL,'13816DEF2ADEDEB0-FICuS-01-90','655A59C4092ECE4B-FICTS-01-4A','0EC311FCCA587848-uuuuu-01-18','InChI=1S/C31H44N8O8S.Ca/c1-2-47-24(42)9-7-5-3-4-6-8-16-33-31(48)39-21(18-35-26-25(39)28(44)38-30(32)37-26)17-34-20-12-10-19(11-13-20)27(43)36-22(29(45)46)14-15-23(40)41;/h10-13,21-22,34H,2-9,14-18H2,1H3,(H,33,48)(H,36,43)(H,40,41)(H,45,46)(H4,32,35,37,38,','InChIKey=NVEXYMVCNTZXOT-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCNC(=S)N1c2c(nc(N)[nH]c2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.[Ca+2]','1'),
	(169997,2,0,'80402-48-8','Consistent with Molecular Formula','C21H25N7O7',487.4712,NULL,'67B241473B31402A-FICuS-01-28','B10147628EC6BB83-FICTS-01-32','67B241473B31402A-uuuuu-01-D7','InChI=1S/C21H25N7O7/c1-27(9-13-8-23-17-16(28(13)10-29)19(33)26-21(22)25-17)12-4-2-11(3-5-12)18(32)24-14(20(34)35)6-7-15(30)31/h2-5,10,13-14H,6-9H2,1H3,(H,24,32)(H,30,31)(H,34,35)(H4,22,23,25,26,33)','InChIKey=USGCDFQEGYZBQP-UHFFFAOYSA-N','CN(CC1CNc2nc(N)[nH]c(=O)c2N1C=O)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(169998,1,0,'78168-17-9','Consistent with Molecular Formula','C21H21CaN7O7',523.5196,NULL,'0E347C001908DBC5-FICuS-01-4D','5E6568BDD4FFAAD6-FICTS-01-7F','13760013F98E7D3D-uuuuu-01-F9','InChI=1S/C21H21N7O7.Ca/c1-10(29)28(9-12-8-23-17-16(24-12)19(33)27-21(22)26-17)13-4-2-11(3-5-13)18(32)25-14(20(34)35)6-7-15(30)31;/h2-5,8,14H,6-7,9H2,1H3,(H,25,32)(H,30,31)(H,34,35)(H3,22,23,26,27,33);/q;+2','InChIKey=PTYNMUAJGOYASJ-UHFFFAOYSA-N','CC(=O)N(Cc1cnc2nc(N)[nH]c(=O)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.[Ca+2]','1'),
	(169999,2,0,NULL,'Consistent with Molecular Formula','C23H21?CaN7O11',611.5392,NULL,'5CF05711B334CB5C-FICuS-01-5C','5CF05711B334CB5C-FICTS-01-3B','5CF05711B334CB5C-uuuuu-01-0B','InChI=1S/C23H21N7O11.Ca/c31-13(32)6-5-12(21(38)39)25-16(33)9-1-3-10(4-2-9)29-8-11-7-24-15-14(30(11)20(37)19(29)36)17(34)27-23(26-15)28-18(35)22(40)41;/h1-4,11-12H,5-8H2,(H,25,33)(H,31,32)(H,38,39)(H,40,41)(H3,24,26,27,28,34,35);/q;+2','InChIKey=DADYDDGWWNVPQK-UHFFFAOYSA-N','*.O=C(O)CCC(NC(=O)c1ccc(N2CC3CNc4nc(NC(=O)C(=O)O)[nH]c(=O)c4N3C(=O)C2=O)cc1)C(=O)O.[Ca+2]','1'),
	(170000,4,0,'76563-11-6','Consistent with Molecular Formula','C17H16FN5O7S',453.4011,NULL,'A17DCCEEE398E3DA-FICuS-01-AA','AB4C4FF4D7D76D0C-FICTS-01-77','A17DCCEEE398E3DA-uuuuu-01-59','InChI=1S/C17H16FN5O7S/c18-31(28,29)9-3-1-8(2-4-9)15(26)19-5-10-12(24)13(25)17(30-10)23-7-22-11-14(23)20-6-21-16(11)27/h1-4,6-7,10,12-13,17,24-25H,5H2,(H,19,26)(H,20,21,27)','InChIKey=DVMRGFMUOIRBHE-UHFFFAOYSA-N','O=C(NCC1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O)c1ccc(S(=O)(=O)F)cc1','1'),
	(170001,3,0,'76563-08-1','Consistent with Molecular Formula','C13H19N5O6',341.323,NULL,'31049A166F5F2A82-FICuS-01-44','31049A166F5F2A82-FICTS-01-23','31049A166F5F2A82-uuuuu-01-F3','InChI=1S/C13H19N5O6/c1-7-6-18(13(22)15-11(7)20)10-5-8(19)9(24-10)3-4-14-12(21)17(2)16-23/h6,8-10,19H,3-5H2,1-2H3,(H,14,21)(H,15,20,22)','InChIKey=GWAPPUWNHBYEOS-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CCNC(=O)N(C)N=O)O2)c(=O)[nH]c1=O','1'),
	(170002,3,0,'76563-12-7','Consistent with Molecular Formula','C13H18BrN3O5',376.2063,NULL,'713A89D237F00F0F-FICuS-01-56','713A89D237F00F0F-FICTS-01-35','713A89D237F00F0F-uuuuu-01-05','InChI=1S/C13H18BrN3O5/c1-7-6-17(13(21)16-12(7)20)11-4-8(18)9(22-11)2-3-15-10(19)5-14/h6,8-9,11,18H,2-5H2,1H3,(H,15,19)(H,16,20,21)','InChIKey=KTYREAPKDRFBLX-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CCNC(=O)CBr)O2)c(=O)[nH]c1=O','1'),
	(170003,3,0,'76563-09-2','Consistent with Molecular Formula','C18H20FN3O7S',441.4303,NULL,'925AC7EA6B880F5B-FICuS-01-7D','925AC7EA6B880F5B-FICTS-01-5C','925AC7EA6B880F5B-uuuuu-01-2C','InChI=1S/C18H20FN3O7S/c1-10-9-22(18(26)21-16(10)24)15-8-13(23)14(29-15)6-7-20-17(25)11-2-4-12(5-3-11)30(19,27)28/h2-5,9,13-15,23H,6-8H2,1H3,(H,20,25)(H,21,24,26)','InChIKey=OJGWYODCQIMIGF-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CCNC(=O)c3ccc(S(=O)(=O)F)cc3)O2)c(=O)[nH]c1=O','1'),
	(170004,3,0,'76569-20-5','Consistent with Molecular Formula','C18H21N3O6',375.3804,NULL,'46FF9A16F93C8BB9-FICuS-01-88','46FF9A16F93C8BB9-FICTS-01-67','46FF9A16F93C8BB9-uuuuu-01-37','InChI=1S/C18H21N3O6/c1-11-10-21(17(24)20-16(11)23)15-9-13(22)14(27-15)7-8-19-18(25)26-12-5-3-2-4-6-12/h2-6,10,13-15,22H,7-9H2,1H3,(H,19,25)(H,20,23,24)','InChIKey=WYDCDGBEEHRTSR-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CCNC(=O)Oc3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(170005,10,0,NULL,'Consistent with Molecular Formula','C38H44Br2N14O16',1112.6578,NULL,'CEE03F1999A8C28C-FICuS-01-82','CEE03F1999A8C28C-FICTS-01-61','8D9F000F9A753F09-uuuuu-01-0F','InChI=1S/2C13H17BrN6O5.2C6H5NO3/c2*14-1-6(22)16-2-5(21)10-8(23)9(24)13(25-10)20-4-19-7-11(15)17-3-18-12(7)20;2*8-6-3-1-5(2-4-6)7(9)10/h2*3-5,8-10,13,21,23-24H,1-2H2,(H,16,22)(H2,15,17,18);2*1-4,8H','InChIKey=ZHNPVCDQGOIJAV-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C(O)CNC(=O)CBr)C(O)C1O.Nc1ncnc2c1ncn2C1OC(C(O)CNC(=O)CBr)C(O)C1O.O=[N+]([O-])c1ccc(O)cc1.O=[N+]([O-])c1ccc(O)cc1','1'),
	(170006,4,0,'4627-40-1','Consistent with Molecular Formula','C11H12F3N5O4',335.2421,NULL,'75936B8C3A04C8CD-FICuS-01-6C','75936B8C3A04C8CD-FICTS-01-4B','75936B8C3A04C8CD-uuuuu-01-1B','InChI=1S/C11H12F3N5O4/c12-11(13,14)10-17-7(15)4-8(18-10)19(2-16-4)9-6(22)5(21)3(1-20)23-9/h2-3,5-6,9,20-22H,1H2,(H2,15,17,18)','InChIKey=XZAXKLMYAMKNFC-UHFFFAOYSA-N','Nc1nc(C(F)(F)F)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(170007,0,0,'2993-05-7','Consistent with Molecular Formula','C6H4F3N5',203.1263,NULL,'60A5986C591C13AA-FICuS-01-55','60A5986C591C13AA-FICTS-01-34','60A5986C591C13AA-uuuuu-01-04','InChI=1S/C6H4F3N5/c7-6(8,9)5-13-2-3(10)11-1-12-4(2)14-5/h1H,(H3,10,11,12,13,14)','InChIKey=LMWFSHBVFKCMHW-UHFFFAOYSA-N','Nc1ncnc2nc(C(F)(F)F)[nH]c12',NULL),
	(170008,0,0,'778-98-3','Consistent with Molecular Formula','C6H5F3N6',218.1409,NULL,'DCD388A8D2DFEDF3-FICuS-01-B0','7ADC3CC17092B2C6-FICTS-01-4E','DCD388A8D2DFEDF3-uuuuu-01-5F','InChI=1S/C6H5F3N6/c7-6(8,9)4-12-1-2(10)13-5(11)15-3(1)14-4/h(H5,10,11,12,13,14,15)','InChIKey=KISMDTJPSZZQQX-UHFFFAOYSA-N','Nc1nc(N)c2[nH]c(C(F)(F)F)nc2n1',NULL),
	(170009,0,0,'85650-11-9','Consistent with Molecular Formula','C9H11ClO4S',250.6965,NULL,'C4DE0614BFF5576A-FICuS-01-78','C4DE0614BFF5576A-FICTS-01-57','C4DE0614BFF5576A-uuuuu-01-27','InChI=1S/C9H11ClO4S/c1-13-8-2-4-9(5-3-8)15(11,12)14-7-6-10/h2-5H,6-7H2,1H3','InChIKey=XIWYUHBMTZOHHF-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)OCCCl)cc1',NULL),
	(170010,0,0,'85650-14-2','Consistent with Molecular Formula','C8H4ClF5O3S',310.6228,NULL,'5A08E669A36AA520-FICuS-01-52','5A08E669A36AA520-FICTS-01-31','5A08E669A36AA520-uuuuu-01-01','InChI=1S/C8H4ClF5O3S/c9-1-2-17-18(15,16)8-6(13)4(11)3(10)5(12)7(8)14/h1-2H2','InChIKey=MSDMGXQAORCCKH-UHFFFAOYSA-N','O=S(=O)(OCCCl)c1c(F)c(F)c(F)c(F)c1F',NULL),
	(170011,0,0,'10182-51-1','Consistent with Molecular Formula','C7H13ClN2O3',208.6443,NULL,'8D41BEDD362BD8F0-FICuS-01-86','8D41BEDD362BD8F0-FICTS-01-65','8D41BEDD362BD8F0-uuuuu-01-35','InChI=1S/C7H13ClN2O3/c1-6(2)5-13-7(11)10(9-12)4-3-8/h6H,3-5H2,1-2H3','InChIKey=HKPYVZWGPKHGCV-UHFFFAOYSA-N','CC(C)COC(=O)N(CCCl)N=O',NULL),
	(170012,0,0,'65303-68-6','Consistent with Molecular Formula','C5H7Cl4NO2',254.9278,NULL,'CDF958E3A140E97C-FICuS-01-80','CDF958E3A140E97C-FICTS-01-5F','CDF958E3A140E97C-uuuuu-01-2F','InChI=1S/C5H7Cl4NO2/c6-1-2-10-4(11)12-3-5(7,8)9/h1-3H2,(H,10,11)','InChIKey=PSPMRXUEKKHJGH-UHFFFAOYSA-N','O=C(NCCCl)OCC(Cl)(Cl)Cl',NULL),
	(170013,0,0,'13627-28-6','Consistent with Molecular Formula','C4H7Cl2NO',156.0114,NULL,'CDC471DDB1CFE744-FICuS-01-95','CDC471DDB1CFE744-FICTS-01-74','CDC471DDB1CFE744-uuuuu-01-44','InChI=1S/C4H7Cl2NO/c5-1-2-7-4(8)3-6/h1-3H2,(H,7,8)','InChIKey=VZCOHGQSOLWBEB-UHFFFAOYSA-N','O=C(CCl)NCCCl',NULL),
	(170014,0,0,'61077-20-1','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'DE8D396D22EB91F6-FICuS-01-83','DE8D396D22EB91F6-FICTS-01-62','DE8D396D22EB91F6-uuuuu-01-32','InChI=1S/C8H15NO2/c1-7(10)9(11)8-5-3-2-4-6-8/h8,11H,2-6H2,1H3','InChIKey=IFABDGRTJZLSBR-UHFFFAOYSA-N','CC(=O)N(O)C1CCCCC1',NULL),
	(170015,0,0,NULL,'Consistent with Molecular Formula','C10H13NO4S',243.277,NULL,'C292F81905AA390D-FICuS-01-56','C292F81905AA390D-FICTS-01-35','C292F81905AA390D-uuuuu-01-05','InChI=1S/C10H13NO4S/c1-8-4-6-10(7-5-8)16(13,14)15-11(3)9(2)12/h4-7H,1-3H3','InChIKey=HCTPQZHUEQRLPT-UHFFFAOYSA-N','CC(=O)N(C)OS(=O)(=O)c1ccc(C)cc1',NULL),
	(170016,1,0,NULL,'Consistent with Molecular Formula','C9H17Cl2N2O3P',303.1247,NULL,'84BD5257F498F73B-FICuS-01-69','84BD5257F498F73B-FICTS-01-48','84BD5257F498F73B-uuuuu-01-18','InChI=1S/C9H17Cl2N2O3P/c1-9(14)13-5-2-8-16-17(13,15)12(6-3-10)7-4-11/h2-8H2,1H3','InChIKey=GDZJBESEONPKIF-UHFFFAOYSA-N','CC(=O)N1CCCOP1(=O)N(CCCl)CCCl','1'),
	(170017,1,0,NULL,'Consistent with Molecular Formula','C13H19Cl2N2O3P',353.1845,NULL,'AC8E118862AE76B5-FICuS-01-6C','AC8E118862AE76B5-FICTS-01-4B','AC8E118862AE76B5-uuuuu-01-1B','InChI=1S/C13H19Cl2N2O3P/c1-12(18)16-21(19,17(9-7-14)10-8-15)20-11-13-5-3-2-4-6-13/h2-6H,7-11H2,1H3,(H,16,18,19)','InChIKey=NSLSFROIAZTQCQ-UHFFFAOYSA-N','CC(=O)NP(=O)(OCc1ccccc1)N(CCCl)CCCl','1'),
	(170018,0,0,NULL,'Consistent with Molecular Formula','C12H26Cl2N3O3P',362.2355,NULL,'1BF79498D89F3E1A-FICuS-01-7A','1BF79498D89F3E1A-FICTS-01-59','1FFBBFA5584865E8-uuuuu-01-34','InChI=1S/C6H13Cl2N2O3P.C6H13N/c1-6(11)9-14(12,13)10(4-2-7)5-3-8;7-6-4-2-1-3-5-6/h2-5H2,1H3,(H2,9,11,12,13);6H,1-5,7H2','InChIKey=CAYFMNYEWIHRMI-UHFFFAOYSA-N','CC(=O)NP(=O)(O)N(CCCl)CCCl.NC1CCCCC1',NULL),
	(170019,1,0,'69062-65-3','Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'0225CA9B03F0CDAB-FICuS-01-72','0225CA9B03F0CDAB-FICTS-01-51','0225CA9B03F0CDAB-uuuuu-01-21','InChI=1S/C7H7NO2/c9-8-3-1-6(2-4-8)7-5-10-7/h1-4,7H,5H2','InChIKey=ATVWICCLQMMPKH-UHFFFAOYSA-N','[O-][n+]1ccc(C2CO2)cc1','1'),
	(170020,1,0,'69062-54-0','Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'E815C234C3863C30-FICuS-01-43','E815C234C3863C30-FICTS-01-22','E815C234C3863C30-uuuuu-01-F2','InChI=1S/C7H7NO2/c9-8-4-2-1-3-6(8)7-5-10-7/h1-4,7H,5H2','InChIKey=NPGSNHCTEMFXEJ-UHFFFAOYSA-N','[O-][n+]1ccccc1C1CO1','1'),
	(170021,1,0,'69062-63-1','Consistent with Molecular Formula','C13H13NO2S',247.3112,NULL,'5DF5CAFC116BA07C-FICuS-01-8D','5DF5CAFC116BA07C-FICTS-01-6C','5DF5CAFC116BA07C-uuuuu-01-3C','InChI=1S/C13H13NO2S/c15-13(12-8-4-5-9-14(12)16)10-17-11-6-2-1-3-7-11/h1-9,13,15H,10H2','InChIKey=DWJKPXUEFBGMBG-UHFFFAOYSA-N','[O-][n+]1ccccc1C(O)CSc1ccccc1','1'),
	(170022,1,0,'69062-56-2','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'03D95D1A3F454A74-FICuS-01-54','03D95D1A3F454A74-FICTS-01-33','03D95D1A3F454A74-uuuuu-01-03','InChI=1S/C11H16N2O2/c14-11(10-3-1-2-4-12-10)9-13-5-7-15-8-6-13/h1-4,11,14H,5-9H2','InChIKey=NDSDSXLQSOMMAK-UHFFFAOYSA-N','OC(CN1CCOCC1)c1ccccn1','1'),
	(170023,0,0,'65599-20-4','Consistent with Molecular Formula','C14H10N2Se',285.2064,NULL,'8C134D58020DA3E8-FICuS-01-52','8C134D58020DA3E8-FICTS-01-31','8C134D58020DA3E8-uuuuu-01-01','InChI=1S/C14H10N2Se/c1-3-7-11(8-4-1)13-15-14(17-16-13)12-9-5-2-6-10-12/h1-10H','InChIKey=JBXDGKYCJYXYCA-UHFFFAOYSA-N','c1ccc(-c2n[se]c(-c3ccccc3)n2)cc1',NULL),
	(170024,0,0,'68723-58-0','Consistent with Molecular Formula','C14H8Cl2N2Se',354.0966,NULL,'0C3E9D6CBC0FE8FC-FICuS-01-A9','0C3E9D6CBC0FE8FC-FICTS-01-88','0C3E9D6CBC0FE8FC-uuuuu-01-58','InChI=1S/C14H8Cl2N2Se/c15-11-5-1-9(2-6-11)13-17-14(19-18-13)10-3-7-12(16)8-4-10/h1-8H','InChIKey=AQNJTJXQBWPHIW-UHFFFAOYSA-N','Clc1ccc(-c2n[se]c(-c3ccc(Cl)cc3)n2)cc1',NULL),
	(170025,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4Se',405.3112,NULL,'0BCC5B8744A64935-FICuS-01-59','0BCC5B8744A64935-FICTS-01-38','0BCC5B8744A64935-uuuuu-01-08','InChI=1S/C18H18N2O4Se/c1-21-13-5-11(6-14(9-13)22-2)17-19-18(25-20-17)12-7-15(23-3)10-16(8-12)24-4/h5-10H,1-4H3','InChIKey=DNQIYSXGANUFQK-UHFFFAOYSA-N','COc1cc(OC)cc(-c2n[se]c(-c3cc(OC)cc(OC)c3)n2)c1',NULL),
	(170026,0,0,'68723-63-7','Consistent with Molecular Formula','C10H6N2S2Se',297.2508,NULL,'DFBBFF39F5E5A92D-FICuS-01-B2','DFBBFF39F5E5A92D-FICTS-01-91','DFBBFF39F5E5A92D-uuuuu-01-61','InChI=1S/C10H6N2S2Se/c1-3-7(13-5-1)9-11-10(15-12-9)8-4-2-6-14-8/h1-6H','InChIKey=SCRBGTDBVPUEPJ-UHFFFAOYSA-N','c1csc(-c2n[se]c(-c3cccs3)n2)c1',NULL),
	(170027,4,0,'71028-82-5','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'603D1894CA933C95-FICuS-01-4E','603D1894CA933C95-FICTS-01-2D','603D1894CA933C95-uuuuu-01-FD','InChI=1S/C16H16O2/c17-13-15(7-9-1-3-11(15)5-9)14(18)16(13)8-10-2-4-12(16)6-10/h1-4,9-12H,5-8H2','InChIKey=LHVUQOXIEJINII-UHFFFAOYSA-N','O=C1C2(CC3C=CC2C3)C(=O)C12CC1C=CC2C1','1'),
	(170028,2,0,'71028-85-8','Consistent with Molecular Formula','C18H24O2',272.3864,NULL,'D0B46D039F580E27-FICuS-01-58','D0B46D039F580E27-FICTS-01-37','D0B46D039F580E27-uuuuu-01-07','InChI=1S/C18H24O2/c1-11-5-7-17(9-13(11)3)15(19)18(16(17)20)8-6-12(2)14(4)10-18/h5-10H2,1-4H3','InChIKey=QRRUKDCEALBGES-UHFFFAOYSA-N','CC1=C(C)CC2(CC1)C(=O)C1(CCC(C)=C(C)C1)C2=O','1'),
	(170029,0,0,'42477-59-8','Consistent with Molecular Formula','C10H7NS2',205.292,NULL,'10D17B6ADD722DC5-FICuS-01-6C','10D17B6ADD722DC5-FICTS-01-4B','10D17B6ADD722DC5-uuuuu-01-1B','InChI=1S/C10H7NS2/c1-2-7-12-10-11-8-5-3-4-6-9(8)13-10/h1,3-6H,7H2','InChIKey=MAHVSOABEFGAAH-UHFFFAOYSA-N','C#CCSc1nc2ccccc2s1',NULL),
	(170030,0,0,NULL,'Consistent with Molecular Formula','C9H7N3OS2',237.2938,NULL,'FABA4602C1E8CD18-FICuS-01-7E','FABA4602C1E8CD18-FICTS-01-5D','FABA4602C1E8CD18-uuuuu-01-2D','InChI=1S/C9H7N3OS2/c10-4-14-6-1-2-7-8(3-6)15-9(12-7)11-5-13/h1-3,13H,5H2,(H,11,12)','InChIKey=STMGDZTUNMMOFO-UHFFFAOYSA-N','N#CSc1ccc2nc(NCO)sc2c1',NULL),
	(170031,0,0,'64178-49-0','Consistent with Molecular Formula','C18H15N3S4',401.5766,NULL,'5BC3457BF96CF0E0-FICuS-01-79','5BC3457BF96CF0E0-FICTS-01-58','5BC3457BF96CF0E0-uuuuu-01-28','InChI=1S/C18H15N3S4/c1-2-9-23-17-20-13-8-7-12(10-16(13)24-17)19-11-21-14-5-3-4-6-15(14)25-18(21)22/h2-8,10,19H,1,9,11H2','InChIKey=NLKGQIVCKVBYHV-UHFFFAOYSA-N','C=CCSc1nc2ccc(NCn3c(=S)sc4ccccc43)cc2s1',NULL),
	(170032,0,0,'64178-55-8','Consistent with Molecular Formula','C18H14N4O2S4',446.5742,NULL,'0DC5B405D384E978-FICuS-01-5E','0DC5B405D384E978-FICTS-01-3D','0DC5B405D384E978-uuuuu-01-0D','InChI=1S/C18H14N4O2S4/c1-2-7-26-17-20-13-5-3-11(8-15(13)27-17)19-10-21-14-6-4-12(22(23)24)9-16(14)28-18(21)25/h2-6,8-9,19H,1,7,10H2','InChIKey=TUDUPSLKSJIQOS-UHFFFAOYSA-N','C=CCSc1nc2ccc(NCn3c(=S)sc4cc([N+](=O)[O-])ccc43)cc2s1',NULL),
	(170033,0,0,NULL,'Consistent with Molecular Formula','C16H14N6S2',354.4468,'6-Benzothiazolamine, 2-(ethylthio)-N-(5-phenyl-1H-tetrazol-1-yl)-','649245705D6D0F8A-FICuS-01-4E','649245705D6D0F8A-FICTS-01-2D','649245705D6D0F8A-uuuuu-01-FD','InChI=1S/C16H14N6S2/c1-2-23-16-17-13-9-8-12(10-14(13)24-16)19-22-15(18-20-21-22)11-6-4-3-5-7-11/h3-10,19H,2H2,1H3','InChIKey=BXJFIFZQFZYJCM-UHFFFAOYSA-N','CCSc1nc2ccc(Nn3nnnc3-c3ccccc3)cc2s1',NULL),
	(170034,0,0,'76151-51-4','Consistent with Molecular Formula','C21H22N4OS4',474.671,'Pentanoic acid, 2,2-bis[(2-thioxo-3(2H)-benzothiazolyl)methyl]hydrazide','E62EE91D1D511EE3-FICuS-01-75','E62EE91D1D511EE3-FICTS-01-54','E62EE91D1D511EE3-uuuuu-01-24','InChI=1S/C21H22N4OS4/c1-2-3-12-19(26)22-23(13-24-15-8-4-6-10-17(15)29-20(24)27)14-25-16-9-5-7-11-18(16)30-21(25)28/h4-11H,2-3,12-14H2,1H3,(H,22,26)','InChIKey=XNFYZSZRJWNLQR-UHFFFAOYSA-N','CCCCC(=O)NN(Cn1c(=S)sc2ccccc21)Cn1c(=S)sc2ccccc21',NULL),
	(170035,0,0,'63304-37-0','Consistent with Molecular Formula','C22H25N3OS4',475.699,NULL,'691E25624F75151B-FICuS-01-3A','691E25624F75151B-FICTS-01-19','691E25624F75151B-uuuuu-01-E9','InChI=1S/C22H25N3OS4/c1-16(2)26-13-7-12-23(14-24-17-8-3-5-10-19(17)29-21(24)27)15-25-18-9-4-6-11-20(18)30-22(25)28/h3-6,8-11,16H,7,12-15H2,1-2H3','InChIKey=MHDYOSNDPQKEES-UHFFFAOYSA-N','CC(C)OCCCN(Cn1c(=S)sc2ccccc21)Cn1c(=S)sc2ccccc21',NULL),
	(170036,0,0,NULL,'Consistent with Molecular Formula','C23H19N5O4S2',493.5542,NULL,'06632DCC2E61144E-FICuS-01-4E','06632DCC2E61144E-FICTS-01-2D','06632DCC2E61144E-uuuuu-01-FD','InChI=1S/C23H19N5O4S2/c29-15-28(21(30)16-9-11-24-12-10-16)25(13-26-17-5-1-3-7-19(17)33-22(26)31)14-27-18-6-2-4-8-20(18)34-23(27)32/h1-12,29H,13-15H2','InChIKey=KIPHLJDJQXUXFX-UHFFFAOYSA-N','O=C(c1ccncc1)N(CO)N(Cn1c(=O)sc2ccccc21)Cn1c(=O)sc2ccccc21',NULL),
	(170037,0,0,NULL,'Consistent with Molecular Formula','C10H10N2OS2',238.3218,NULL,'EC95521A7ECCE501-FICuS-01-73','EC95521A7ECCE501-FICTS-01-52','EC95521A7ECCE501-uuuuu-01-22','InChI=1S/C10H10N2OS2/c1-6(13)11-7-3-4-8-9(5-7)15-10(12-8)14-2/h3-5H,1-2H3,(H,11,13)','InChIKey=BEPYUFQKUWBKDI-UHFFFAOYSA-N','CSc1nc2ccc(NC(C)=O)cc2s1',NULL),
	(170038,0,0,NULL,'Consistent with Molecular Formula','C12H14N2OS2',266.3754,NULL,'087CDA3A0B96685C-FICuS-01-69','087CDA3A0B96685C-FICTS-01-48','087CDA3A0B96685C-uuuuu-01-18','InChI=1S/C12H14N2OS2/c1-7(2)16-12-14-10-5-4-9(13-8(3)15)6-11(10)17-12/h4-7H,1-3H3,(H,13,15)','InChIKey=PPIDHPVLQUMDDU-UHFFFAOYSA-N','CC(=O)Nc1ccc2nc(SC(C)C)sc2c1',NULL),
	(170039,0,0,NULL,'Consistent with Molecular Formula','C12H12N2OS2',264.3596,NULL,'7B582A5C3EC2037B-FICuS-01-61','7B582A5C3EC2037B-FICTS-01-40','7B582A5C3EC2037B-uuuuu-01-10','InChI=1S/C12H12N2OS2/c1-3-6-16-12-14-10-5-4-9(13-8(2)15)7-11(10)17-12/h3-5,7H,1,6H2,2H3,(H,13,15)','InChIKey=PDJDWJWCMNKRLR-UHFFFAOYSA-N','C=CCSc1nc2ccc(NC(C)=O)cc2s1',NULL),
	(170040,0,0,NULL,'Consistent with Molecular Formula','C15H20N2OS2',308.4558,NULL,'4DD00853690AD578-FICuS-01-4B','4DD00853690AD578-FICTS-01-2A','4DD00853690AD578-uuuuu-01-FA','InChI=1S/C15H20N2OS2/c1-3-4-5-6-9-19-15-17-13-8-7-12(16-11(2)18)10-14(13)20-15/h7-8,10H,3-6,9H2,1-2H3,(H,16,18)','InChIKey=YQBJGMZTQBUEBK-UHFFFAOYSA-N','CCCCCCSc1nc2ccc(NC(C)=O)cc2s1',NULL),
	(170041,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3S2',296.3584,NULL,'FCD80DB46D0FD701-FICuS-01-82','FCD80DB46D0FD701-FICTS-01-61','FCD80DB46D0FD701-uuuuu-01-31','InChI=1S/C12H12N2O3S2/c1-18-12-14-8-3-2-7(6-9(8)19-12)13-10(15)4-5-11(16)17/h2-3,6H,4-5H2,1H3,(H,13,15)(H,16,17)','InChIKey=BQVUVQWVXWPBFI-UHFFFAOYSA-N','CSc1nc2ccc(NC(=O)CCC(=O)O)cc2s1',NULL),
	(170042,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3S2',310.3852,NULL,'1D77238432070D51-FICuS-01-21','1D77238432070D51-FICTS-01-00','1D77238432070D51-uuuuu-01-D0','InChI=1S/C13H14N2O3S2/c1-2-19-13-15-9-4-3-8(7-10(9)20-13)14-11(16)5-6-12(17)18/h3-4,7H,2,5-6H2,1H3,(H,14,16)(H,17,18)','InChIKey=BQNRQLPIALYENG-UHFFFAOYSA-N','CCSc1nc2ccc(NC(=O)CCC(=O)O)cc2s1',NULL),
	(170043,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3S2',322.3962,NULL,'85D708FBE892EEA6-FICuS-01-88','85D708FBE892EEA6-FICTS-01-67','85D708FBE892EEA6-uuuuu-01-37','InChI=1S/C14H14N2O3S2/c1-2-7-20-14-16-10-4-3-9(8-11(10)21-14)15-12(17)5-6-13(18)19/h2-4,8H,1,5-7H2,(H,15,17)(H,18,19)','InChIKey=MTRGAKUTJCSVKA-UHFFFAOYSA-N','C=CCSc1nc2ccc(NC(=O)CCC(=O)O)cc2s1',NULL),
	(170044,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O3S2',308.3694,NULL,'611DFDE6AB279AC8-FICuS-01-89','611DFDE6AB279AC8-FICTS-01-68','611DFDE6AB279AC8-uuuuu-01-38','InChI=1S/C13H12N2O3S2/c1-2-19-13-15-9-4-3-8(7-10(9)20-13)14-11(16)5-6-12(17)18/h3-7H,2H2,1H3,(H,14,16)(H,17,18)','InChIKey=YVHSYFLXWOWATO-UHFFFAOYSA-N','CCSc1nc2ccc(NC(=O)/C=C/C(=O)O)cc2s1','1'),
	(170045,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O3S2',322.3962,NULL,'D2156B8BF11B6186-FICuS-01-54','D2156B8BF11B6186-FICTS-01-33','D2156B8BF11B6186-uuuuu-01-03','InChI=1S/C14H14N2O3S2/c1-2-7-20-14-16-10-4-3-9(8-11(10)21-14)15-12(17)5-6-13(18)19/h3-6,8H,2,7H2,1H3,(H,15,17)(H,18,19)','InChIKey=OFSGXTWZAYZXMC-UHFFFAOYSA-N','CCCSc1nc2ccc(NC(=O)/C=C/C(=O)O)cc2s1','1'),
	(170046,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O3S2',322.3962,NULL,'6694C12AA912BB58-FICuS-01-55','6694C12AA912BB58-FICTS-01-34','6694C12AA912BB58-uuuuu-01-04','InChI=1S/C14H14N2O3S2/c1-8(2)20-14-16-10-4-3-9(7-11(10)21-14)15-12(17)5-6-13(18)19/h3-8H,1-2H3,(H,15,17)(H,18,19)','InChIKey=JULWUSXLGWOTLL-UHFFFAOYSA-N','CC(C)Sc1nc2ccc(NC(=O)/C=C/C(=O)O)cc2s1','1'),
	(170047,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O3S2',320.3804,NULL,'68995BB50DA25B43-FICuS-01-5A','68995BB50DA25B43-FICTS-01-39','68995BB50DA25B43-uuuuu-01-09','InChI=1S/C14H12N2O3S2/c1-2-7-20-14-16-10-4-3-9(8-11(10)21-14)15-12(17)5-6-13(18)19/h2-6,8H,1,7H2,(H,15,17)(H,18,19)','InChIKey=SKAXQXINMWLJQQ-UHFFFAOYSA-N','C=CCSc1nc2ccc(NC(=O)/C=C/C(=O)O)cc2s1','1'),
	(170048,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O3S2',336.423,NULL,'E9FC8A184DBCCDF2-FICuS-01-AC','E9FC8A184DBCCDF2-FICTS-01-8B','E9FC8A184DBCCDF2-uuuuu-01-5B','InChI=1S/C15H16N2O3S2/c1-9(2)8-21-15-17-11-4-3-10(7-12(11)22-15)16-13(18)5-6-14(19)20/h3-7,9H,8H2,1-2H3,(H,16,18)(H,19,20)','InChIKey=RCIBCMBUDNJYMY-UHFFFAOYSA-N','CC(C)CSc1nc2ccc(NC(=O)/C=C/C(=O)O)cc2s1','1'),
	(170049,1,1,NULL,'Consistent with Molecular Formula','C15H16N2O3S2',336.423,NULL,'95A47E890887E8A5-FICuS-01-61','95A47E890887E8A5-FICTS-01-40','95A47E890887E8A5-uuuuu-01-10','InChI=1S/C15H16N2O3S2/c1-3-9(2)21-15-17-11-5-4-10(8-12(11)22-15)16-13(18)6-7-14(19)20/h4-9H,3H2,1-2H3,(H,16,18)(H,19,20)','InChIKey=ZYNLXGWOIYOXPN-UHFFFAOYSA-N','CCC(C)Sc1nc2ccc(NC(=O)/C=C/C(=O)O)cc2s1','1'),
	(170050,0,1,NULL,'Consistent with Molecular Formula','C20H26N2O3S2',406.557,NULL,'5341C1F901A0B350-FICuS-01-33','5341C1F901A0B350-FICTS-01-12','5341C1F901A0B350-uuuuu-01-E2','InChI=1S/C20H26N2O3S2/c1-2-3-4-5-6-7-8-13-26-20-22-16-10-9-15(14-17(16)27-20)21-18(23)11-12-19(24)25/h9-12,14H,2-8,13H2,1H3,(H,21,23)(H,24,25)','InChIKey=QEAULBJDKRPYHH-UHFFFAOYSA-N','CCCCCCCCCSc1nc2ccc(NC(=O)/C=C/C(=O)O)cc2s1','1'),
	(170051,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2S2',304.381,NULL,'D78F3126170CD9F2-FICuS-01-5C','F5A026677069203A-FICTS-01-13','D78F3126170CD9F2-uuuuu-01-0B','InChI=1S/C14H12N2O2S2/c1-2-7-19-14-15-10-4-3-9(8-11(10)20-14)16-12(17)5-6-13(16)18/h2-4,8H,1,5-7H2','InChIKey=ZOOURFLRGDZOCS-UHFFFAOYSA-N','C=CCSc1nc2ccc(N3C(=O)CCC3=O)cc2s1',NULL),
	(170052,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O2S2',276.3274,NULL,'0385BFA68B48D63E-FICuS-01-6E','0385BFA68B48D63E-FICTS-01-4D','0385BFA68B48D63E-uuuuu-01-1D','InChI=1S/C12H8N2O2S2/c1-17-12-13-8-3-2-7(6-9(8)18-12)14-10(15)4-5-11(14)16/h2-6H,1H3','InChIKey=GWPWLRDBYXOMEL-UHFFFAOYSA-N','CSc1nc2ccc(N3C(=O)C=CC3=O)cc2s1',NULL),
	(170053,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O2S2',290.3542,NULL,'D9DC4AD097FC127E-FICuS-01-8C','D9DC4AD097FC127E-FICTS-01-6B','D9DC4AD097FC127E-uuuuu-01-3B','InChI=1S/C13H10N2O2S2/c1-2-18-13-14-9-4-3-8(7-10(9)19-13)15-11(16)5-6-12(15)17/h3-7H,2H2,1H3','InChIKey=AWWYXGLAAPSCSN-UHFFFAOYSA-N','CCSc1nc2ccc(N3C(=O)C=CC3=O)cc2s1',NULL),
	(170054,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2S2',302.3652,NULL,'A0B796D30E979897-FICuS-01-5D','A0B796D30E979897-FICTS-01-3C','A0B796D30E979897-uuuuu-01-0C','InChI=1S/C14H10N2O2S2/c1-2-7-19-14-15-10-4-3-9(8-11(10)20-14)16-12(17)5-6-13(16)18/h2-6,8H,1,7H2','InChIKey=XPDOJXHDAGTXRX-UHFFFAOYSA-N','C=CCSc1nc2ccc(N3C(=O)C=CC3=O)cc2s1',NULL),
	(170055,4,0,'76382-93-9','Consistent with Molecular Formula','C19H16N2O2S2',368.4676,NULL,'674D366AA05FB36F-FICuS-01-69','674D366AA05FB36F-FICTS-01-48','674D366AA05FB36F-uuuuu-01-18','InChI=1S/C19H16N2O2S2/c1-2-7-24-19-20-13-6-5-12(9-14(13)25-19)21-17(22)15-10-3-4-11(8-10)16(15)18(21)23/h2-6,9-11,15-16H,1,7-8H2','InChIKey=HUSVMZIKWFAXQK-UHFFFAOYSA-N','C=CCSc1nc2ccc(N3C(=O)C4C5C=CC(C5)C4C3=O)cc2s1','1'),
	(170056,5,0,'76383-01-2','Consistent with Molecular Formula','C22H20N2O2S2',408.5322,NULL,'738EAE8AC60E475B-FICuS-01-7D','738EAE8AC60E475B-FICTS-01-5C','738EAE8AC60E475B-uuuuu-01-2C','InChI=1S/C22H20N2O2S2/c25-20-18-12-6-7-13(10-12)19(18)21(26)24(20)14-8-9-16-17(11-14)28-22(23-16)27-15-4-2-1-3-5-15/h2,4,6-9,11-13,15,18-19H,1,3,5,10H2','InChIKey=LEFZOUDMQFBAFK-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)N1c1ccc2nc(SC3C=CCCC3)sc2c1','1'),
	(170057,4,0,NULL,'Consistent with Molecular Formula','C18H14N2O4S2',386.4396,'{[6-(3,5-dioxo-4-azatricyclo[5.2.1.0(sup 2,6)]dec-8-en-4-yl)-1,3-benzothiazol-2-yl]sulfanyl}acetic acid','963B07497BA199E7-FICuS-01-58','963B07497BA199E7-FICTS-01-37','963B07497BA199E7-uuuuu-01-07','InChI=1S/C18H14N2O4S2/c21-13(22)7-25-18-19-11-4-3-10(6-12(11)26-18)20-16(23)14-8-1-2-9(5-8)15(14)17(20)24/h1-4,6,8-9,14-15H,5,7H2,(H,21,22)','InChIKey=OASJPWQLYVTQGY-UHFFFAOYSA-N','O=C(O)CSc1nc2ccc(N3C(=O)C4C5C=CC(C5)C4C3=O)cc2s1','1'),
	(170058,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O4S2',358.386,NULL,'0F376CE97FCE84E6-FICuS-01-8A','0F376CE97FCE84E6-FICTS-01-69','0F376CE97FCE84E6-uuuuu-01-39','InChI=1S/C16H10N2O4S2/c1-24(21,22)16-17-12-7-6-9(8-13(12)23-16)18-14(19)10-4-2-3-5-11(10)15(18)20/h2-8H,1H3','InChIKey=PHKPHJDDYJNLMO-UHFFFAOYSA-N','CS(=O)(=O)c1nc2ccc(N3C(=O)c4ccccc4C3=O)cc2s1',NULL),
	(170059,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2S2',340.414,NULL,'06266D4789DA7F8F-FICuS-01-6B','06266D4789DA7F8F-FICTS-01-4A','06266D4789DA7F8F-uuuuu-01-1A','InChI=1S/C17H12N2O2S2/c1-22-17-18-13-7-6-10(8-14(13)23-17)9-19-15(20)11-4-2-3-5-12(11)16(19)21/h2-8H,9H2,1H3','InChIKey=HAYSMVAPCFGTQI-UHFFFAOYSA-N','CSc1nc2ccc(CN3C(=O)c4ccccc4C3=O)cc2s1',NULL),
	(170060,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2S2',354.4408,'2-((2-(Ethylthio)benzo[d]thiazol-6-yl)methyl)isoindoline-1,3-dione','BE1872C0BBD6BCC7-FICuS-01-90','BE1872C0BBD6BCC7-FICTS-01-6F','BE1872C0BBD6BCC7-uuuuu-01-3F','InChI=1S/C18H14N2O2S2/c1-2-23-18-19-14-8-7-11(9-15(14)24-18)10-20-16(21)12-5-3-4-6-13(12)17(20)22/h3-9H,2,10H2,1H3','InChIKey=WXHINXKRVQVVLV-UHFFFAOYSA-N','CCSc1nc2ccc(CN3C(=O)c4ccccc4C3=O)cc2s1',NULL),
	(170061,4,0,'73844-16-3','Consistent with Molecular Formula','C22H25N3O2S2',427.5784,NULL,'1C8127E50255C88E-FICuS-01-4B','1C8127E50255C88E-FICTS-01-2A','1C8127E50255C88E-uuuuu-01-FA','InChI=1S/C22H25N3O2S2/c1-2-3-4-9-28-22-24-16-8-7-15(11-17(16)29-22)23-12-25-20(26)18-13-5-6-14(10-13)19(18)21(25)27/h5-8,11,13-14,18-19,23H,2-4,9-10,12H2,1H3','InChIKey=NTVUXMOOHULQEI-UHFFFAOYSA-N','CCCCCSc1nc2ccc(NCN3C(=O)C4C5C=CC(C5)C4C3=O)cc2s1','1'),
	(170062,4,0,'73844-17-4','Consistent with Molecular Formula','C22H23N3O2S2',425.5626,NULL,'F28C5B523CBD5E31-FICuS-01-72','F28C5B523CBD5E31-FICTS-01-51','F28C5B523CBD5E31-uuuuu-01-21','InChI=1S/C22H23N3O2S2/c26-20-18-12-5-6-13(9-12)19(18)21(27)25(20)11-23-14-7-8-16-17(10-14)29-22(24-16)28-15-3-1-2-4-15/h5-8,10,12-13,15,18-19,23H,1-4,9,11H2','InChIKey=VZBUWDULSRFIIS-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)N1CNc1ccc2nc(SC3CCCC3)sc2c1','1'),
	(170063,5,0,'73844-19-6','Consistent with Molecular Formula','C23H23N3O2S2',437.5736,NULL,'EE5B54DDC088DB9A-FICuS-01-9C','EE5B54DDC088DB9A-FICTS-01-7B','EE5B54DDC088DB9A-uuuuu-01-4B','InChI=1S/C23H23N3O2S2/c27-21-19-13-6-7-14(10-13)20(19)22(28)26(21)12-24-15-8-9-17-18(11-15)30-23(25-17)29-16-4-2-1-3-5-16/h2,4,6-9,11,13-14,16,19-20,24H,1,3,5,10,12H2','InChIKey=DGCIPSVSCYOVKL-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C(=O)N1CNc1ccc2nc(SC3C=CCCC3)sc2c1','1'),
	(170064,0,0,'71085-73-9','Consistent with Molecular Formula','C19H15N3O2S2',381.4664,NULL,'CFC220B70119CAC2-FICuS-01-64','CFC220B70119CAC2-FICTS-01-43','CFC220B70119CAC2-uuuuu-01-13','InChI=1S/C19H15N3O2S2/c1-2-9-25-19-21-15-8-7-12(10-16(15)26-19)20-11-22-17(23)13-5-3-4-6-14(13)18(22)24/h2-8,10,20H,1,9,11H2','InChIKey=UKTMBJVHCXBJPR-UHFFFAOYSA-N','C=CCSc1nc2ccc(NCN3C(=O)c4ccccc4C3=O)cc2s1',NULL),
	(170065,0,1,NULL,'Consistent with Molecular Formula','C18H16N2S2',324.4578,NULL,'73B628D39179EB0E-FICuS-01-60','73B628D39179EB0E-FICTS-01-3F','73B628D39179EB0E-uuuuu-01-0F','InChI=1S/C18H16N2S2/c1-2-21-18-20-16-11-10-15(13-17(16)22-18)19-12-6-9-14-7-4-3-5-8-14/h3-13H,2H2,1H3','InChIKey=LTUUVSLTYFQBDO-UHFFFAOYSA-N','CCSc1nc2ccc(/N=C/C=C/c3ccccc3)cc2s1','1'),
	(170066,0,0,'76383-07-8','Consistent with Molecular Formula','C15H12N2OS2',300.3926,'2-[{[2-(Methylsulfanyl)-1,3-benzothiazol-6-yl] imino}methyl]phenol','43D5057232FC29FC-FICuS-01-57','43D5057232FC29FC-FICTS-01-36','43D5057232FC29FC-uuuuu-01-06','InChI=1S/C15H12N2OS2/c1-19-15-17-12-7-6-11(8-14(12)20-15)16-9-10-4-2-3-5-13(10)18/h2-9,18H,1H3/b16-9-','InChIKey=DIJLQVWCPJVXOU-SXGWCWSVSA-N','CSc1nc2ccc(/N=C/c3ccccc3O)cc2s1',NULL),
	(170067,0,0,'76383-08-9','Consistent with Molecular Formula','C16H14N2OS2',314.4194,'Phenol, 2-[[[2-(ethylthio)-6-benzothiazolyl]imino]methyl]-','D158324D2CE9B0C0-FICuS-01-5E','D158324D2CE9B0C0-FICTS-01-3D','D158324D2CE9B0C0-uuuuu-01-0D','InChI=1S/C16H14N2OS2/c1-2-20-16-18-13-8-7-12(9-15(13)21-16)17-10-11-5-3-4-6-14(11)19/h3-10,19H,2H2,1H3/b17-10-','InChIKey=PQGONUADXMGPFP-YVLHZVERSA-N','CCSc1nc2ccc(/N=C/c3ccccc3O)cc2s1',NULL),
	(170068,0,0,'76383-09-0','Consistent with Molecular Formula','C17H16N2OS2',328.4462,NULL,'2951D92F5F4DC7A7-FICuS-01-72','2951D92F5F4DC7A7-FICTS-01-51','2951D92F5F4DC7A7-uuuuu-01-21','InChI=1S/C17H16N2OS2/c1-2-9-21-17-19-14-8-7-13(10-16(14)22-17)18-11-12-5-3-4-6-15(12)20/h3-8,10-11,20H,2,9H2,1H3/b18-11-','InChIKey=MITRFJAIWOSLBJ-WQRHYEAKSA-N','CCCSc1nc2ccc(/N=C/c3ccccc3O)cc2s1',NULL),
	(170069,0,0,'76383-11-4','Consistent with Molecular Formula','C17H14N2OS2',326.4304,NULL,'3B5302F423DB1911-FICuS-01-37','3B5302F423DB1911-FICTS-01-16','3B5302F423DB1911-uuuuu-01-E6','InChI=1S/C17H14N2OS2/c1-2-9-21-17-19-14-8-7-13(10-16(14)22-17)18-11-12-5-3-4-6-15(12)20/h2-8,10-11,20H,1,9H2/b18-11-','InChIKey=ZWPBLWYDADPJLU-WQRHYEAKSA-N','C=CCSc1nc2ccc(/N=C/c3ccccc3O)cc2s1',NULL),
	(170070,0,0,'76383-12-5','Consistent with Molecular Formula','C18H18N2OS2',342.473,NULL,'6C128131A2EA36DF-FICuS-01-5C','6C128131A2EA36DF-FICTS-01-3B','6C128131A2EA36DF-uuuuu-01-0B','InChI=1S/C18H18N2OS2/c1-2-3-10-22-18-20-15-9-8-14(11-17(15)23-18)19-12-13-6-4-5-7-16(13)21/h4-9,11-12,21H,2-3,10H2,1H3/b19-12-','InChIKey=SFMBWKWAPIJOAS-UNOMPAQXSA-N','CCCCSc1nc2ccc(/N=C/c3ccccc3O)cc2s1',NULL),
	(170071,0,0,'76383-13-6','Consistent with Molecular Formula','C18H18N2OS2',342.473,NULL,'7790EDE12D694592-FICuS-01-56','7790EDE12D694592-FICTS-01-35','7790EDE12D694592-uuuuu-01-05','InChI=1S/C18H18N2OS2/c1-12(2)11-22-18-20-15-8-7-14(9-17(15)23-18)19-10-13-5-3-4-6-16(13)21/h3-10,12,21H,11H2,1-2H3/b19-10-','InChIKey=JZPGURKWXUBQLP-GRSHGNNSSA-N','CC(C)CSc1nc2ccc(/N=C/c3ccccc3O)cc2s1',NULL),
	(170072,0,0,'76383-15-8','Consistent with Molecular Formula','C19H18N2OS2',354.484,NULL,'9D832BAFDD737D05-FICuS-01-7C','9D832BAFDD737D05-FICTS-01-5B','9D832BAFDD737D05-uuuuu-01-2B','InChI=1S/C19H18N2OS2/c22-17-8-4-1-5-13(17)12-20-14-9-10-16-18(11-14)24-19(21-16)23-15-6-2-3-7-15/h1,4-5,8-12,15,22H,2-3,6-7H2/b20-12-','InChIKey=SXLSRNLUMQZPMQ-NDENLUEZSA-N','Oc1ccccc1/C=N/c1ccc2nc(SC3CCCC3)sc2c1',NULL),
	(170073,0,0,'76383-16-9','Consistent with Molecular Formula','C20H22N2OS2',370.5266,NULL,'C4FB85668C0BB019-FICuS-01-68','C4FB85668C0BB019-FICTS-01-47','C4FB85668C0BB019-uuuuu-01-17','InChI=1S/C20H22N2OS2/c1-2-3-4-7-12-24-20-22-17-11-10-16(13-19(17)25-20)21-14-15-8-5-6-9-18(15)23/h5-6,8-11,13-14,23H,2-4,7,12H2,1H3/b21-14-','InChIKey=AIFIUKHBQFRURN-STZFKDTASA-N','CCCCCCSc1nc2ccc(/N=C/c3ccccc3O)cc2s1',NULL),
	(170074,0,0,'76383-17-0','Consistent with Molecular Formula','C21H24N2OS2',384.5534,NULL,'CC6C12E7DD8B2EBD-FICuS-01-A4','CC6C12E7DD8B2EBD-FICTS-01-83','CC6C12E7DD8B2EBD-uuuuu-01-53','InChI=1S/C21H24N2OS2/c1-2-3-4-5-8-13-25-21-23-18-12-11-17(14-20(18)26-21)22-15-16-9-6-7-10-19(16)24/h6-7,9-12,14-15,24H,2-5,8,13H2,1H3/b22-15-','InChIKey=HNAXJCKXMHRJEX-JCMHNJIXSA-N','CCCCCCCSc1nc2ccc(/N=C/c3ccccc3O)cc2s1',NULL),
	(170075,0,0,'76383-18-1','Consistent with Molecular Formula','C22H26N2OS2',398.5802,NULL,'7259F8F22FDC401F-FICuS-01-6E','7259F8F22FDC401F-FICTS-01-4D','7259F8F22FDC401F-uuuuu-01-1D','InChI=1S/C22H26N2OS2/c1-2-3-4-5-6-9-14-26-22-24-19-13-12-18(15-21(19)27-22)23-16-17-10-7-8-11-20(17)25/h7-8,10-13,15-16,25H,2-6,9,14H2,1H3/b23-16-','InChIKey=HBBKXEBKTZSHIP-KQWNVCNZSA-N','CCCCCCCCSc1nc2ccc(/N=C/c3ccccc3O)cc2s1',NULL),
	(170076,0,0,'76383-19-2','Consistent with Molecular Formula','C23H28N2OS2',412.607,NULL,'906BC9E2F24D125B-FICuS-01-65','906BC9E2F24D125B-FICTS-01-44','906BC9E2F24D125B-uuuuu-01-14','InChI=1S/C23H28N2OS2/c1-2-3-4-5-6-7-10-15-27-23-25-20-14-13-19(16-22(20)28-23)24-17-18-11-8-9-12-21(18)26/h8-9,11-14,16-17,26H,2-7,10,15H2,1H3/b24-17-','InChIKey=STSVSXDVCDJSTJ-ULJHMMPZSA-N','CCCCCCCCCSc1nc2ccc(/N=C/c3ccccc3O)cc2s1',NULL),
	(170077,0,0,'76418-38-7','Consistent with Molecular Formula','C30H42N2OS2',510.7946,NULL,'43D4210B47E4B142-FICuS-01-38','43D4210B47E4B142-FICTS-01-17','43D4210B47E4B142-uuuuu-01-E7','InChI=1S/C30H42N2OS2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-22-34-30-32-27-21-20-26(23-29(27)35-30)31-24-25-18-15-16-19-28(25)33/h15-16,18-21,23-24,33H,2-14,17,22H2,1H3/b31-24-','InChIKey=NSGBAFLODVLDOJ-QLTSDVKISA-N','CCCCCCCCCCCCCCCCSc1nc2ccc(/N=C/c3ccccc3O)cc2s1',NULL),
	(170078,0,0,'76383-20-5','Consistent with Molecular Formula','C21H16N2OS2',376.4902,NULL,'33595A73A3205E7C-FICuS-01-45','33595A73A3205E7C-FICTS-01-24','33595A73A3205E7C-uuuuu-01-F4','InChI=1S/C21H16N2OS2/c24-19-9-5-4-8-16(19)13-22-17-10-11-18-20(12-17)26-21(23-18)25-14-15-6-2-1-3-7-15/h1-13,24H,14H2/b22-13-','InChIKey=ODJHYWOPWSOUPI-XKZIYDEJSA-N','Oc1ccccc1/C=N/c1ccc2nc(SCc3ccccc3)sc2c1',NULL),
	(170079,0,0,'76383-21-6','Consistent with Molecular Formula','C16H14N2O2S2',330.4188,NULL,'5564B519CA940F9C-FICuS-01-5F','5564B519CA940F9C-FICTS-01-3E','5564B519CA940F9C-uuuuu-01-0E','InChI=1S/C16H14N2O2S2/c19-7-8-21-16-18-13-6-5-12(9-15(13)22-16)17-10-11-3-1-2-4-14(11)20/h1-6,9-10,19-20H,7-8H2/b17-10-','InChIKey=UAFACBBWDIKVJR-YVLHZVERSA-N','OCCSc1nc2ccc(/N=C/c3ccccc3O)cc2s1',NULL),
	(170080,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O3S3',469.5904,NULL,'3FF81F9362CA7F57-FICuS-01-76','3FF81F9362CA7F57-FICTS-01-55','3FF81F9362CA7F57-uuuuu-01-25','InChI=1S/C22H19N3O3S3/c1-2-29-22-24-19-11-10-16(13-21(19)30-22)23-14-15-8-9-17(12-20(15)26)25-31(27,28)18-6-4-3-5-7-18/h3-14,25-26H,2H2,1H3/b23-14-','InChIKey=OSGZJZDYUJJJIG-UCQKPKSFSA-N','CCSc1nc2ccc(/N=C/c3ccc(NS(=O)(=O)c4ccccc4)cc3O)cc2s1',NULL),
	(170081,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O2S2',405.4884,NULL,'05AE61924C3BFC3E-FICuS-01-71','05AE61924C3BFC3E-FICTS-01-50','05AE61924C3BFC3E-uuuuu-01-20','InChI=1S/C21H15N3O2S2/c25-24(26)19-9-5-4-8-16(19)13-22-17-10-11-18-20(12-17)28-21(23-18)27-14-15-6-2-1-3-7-15/h1-13H,14H2/b22-13-','InChIKey=GBJXCKYHVWRUGJ-XKZIYDEJSA-N','O=[N+]([O-])c1ccccc1/C=N/c1ccc2nc(SCc3ccccc3)sc2c1',NULL),
	(170082,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O2S2',329.3908,NULL,'8E5F0FB25C26D62A-FICuS-01-76','8E5F0FB25C26D62A-FICTS-01-55','8E5F0FB25C26D62A-uuuuu-01-25','InChI=1S/C15H11N3O2S2/c1-21-15-17-13-7-4-11(8-14(13)22-15)16-9-10-2-5-12(6-3-10)18(19)20/h2-9H,1H3/b16-9-','InChIKey=PSZRGVRDQHILQQ-SXGWCWSVSA-N','CSc1nc2ccc(/N=C/c3ccc([N+](=O)[O-])cc3)cc2s1',NULL),
	(170083,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O2S2',355.4286,NULL,'B041370AB7F358E2-FICuS-01-4F','B041370AB7F358E2-FICTS-01-2E','B041370AB7F358E2-uuuuu-01-FE','InChI=1S/C17H13N3O2S2/c1-2-9-23-17-19-15-8-5-13(10-16(15)24-17)18-11-12-3-6-14(7-4-12)20(21)22/h2-8,10-11H,1,9H2/b18-11-','InChIKey=WSLNTXAMOSUCCH-WQRHYEAKSA-N','C=CCSc1nc2ccc(/N=C/c3ccc([N+](=O)[O-])cc3)cc2s1',NULL),
	(170084,0,1,NULL,'Consistent with Molecular Formula','C10H9N3O2S2',267.32,NULL,'FEFB7A44873359A2-FICuS-01-70','FEFB7A44873359A2-FICTS-01-4F','FEFB7A44873359A2-uuuuu-01-1F','InChI=1S/C10H9N3O2S2/c1-16-10-13-7-3-2-6(4-8(7)17-10)12-9(14)5-11-15/h2-5,15H,1H3,(H,12,14)','InChIKey=YQVDYHUNEMZMHA-UHFFFAOYSA-N','CSc1nc2ccc(NC(=O)/C=N/O)cc2s1','1'),
	(170085,0,0,'77168-65-1','Consistent with Molecular Formula','C14H17N3OS3',339.4878,NULL,'FB16B23ADC246466-FICuS-01-61','FB16B23ADC246466-FICTS-01-40','FB16B23ADC246466-uuuuu-01-10','InChI=1S/C14H17N3OS3/c1-4-19-14(20-5-2)17-13-16-11-7-6-10(15-9(3)18)8-12(11)21-13/h6-8H,4-5H2,1-3H3,(H,15,18)','InChIKey=OBDOSKMWFHHMFL-UHFFFAOYSA-N','CCSC(=Nc1nc2ccc(NC(C)=O)cc2s1)SCC',NULL),
	(170086,0,0,NULL,'Consistent with Molecular Formula','C12H12N2S3',280.4202,NULL,'145FB2316933EE67-FICuS-01-4B','145FB2316933EE67-FICTS-01-2A','145FB2316933EE67-uuuuu-01-FA','InChI=1S/C12H12N2S3/c1-3-6-16-12(15)14-11-13-9-5-4-8(2)7-10(9)17-11/h3-5,7H,1,6H2,2H3,(H,13,14,15)','InChIKey=HGSHXBMUMJPORF-UHFFFAOYSA-N','C=CCSC(=S)Nc1nc2ccc(C)cc2s1',NULL),
	(170087,0,0,NULL,'Consistent with Molecular Formula','C10H10N2S3',254.3824,NULL,'4F37DAE7821207FB-FICuS-01-68','4F37DAE7821207FB-FICTS-01-47','4F37DAE7821207FB-uuuuu-01-17','InChI=1S/C10H10N2S3/c1-6-3-4-7-8(5-6)15-9(11-7)12-10(13)14-2/h3-5H,1-2H3,(H,11,12,13)','InChIKey=YZRYYRRLWJOFEZ-UHFFFAOYSA-N','CSC(=S)Nc1nc2ccc(C)cc2s1',NULL),
	(170088,0,0,NULL,'Consistent with Molecular Formula','C16H12BrN3S4',454.4349,NULL,'28B4A34A9E366FF5-FICuS-01-6E','28B4A34A9E366FF5-FICTS-01-4D','28B4A34A9E366FF5-uuuuu-01-1D','InChI=1S/C16H12BrN3S4/c17-10-1-3-11(4-2-10)19-8-20(16(22)23-9-19)12-5-6-13-14(7-12)24-15(21)18-13/h1-7H,8-9H2,(H,18,21)','InChIKey=WZQDZVXOMLMMFX-UHFFFAOYSA-N','S=C1SCN(c2ccc(Br)cc2)CN1c1ccc2nc(S)sc2c1',NULL),
	(170089,0,0,'76423-98-8','Consistent with Molecular Formula','C12H13N3O2S3',327.4336,NULL,'779B1D0F1A9065D3-FICuS-01-58','779B1D0F1A9065D3-FICTS-01-37','779B1D0F1A9065D3-uuuuu-01-07','InChI=1S/C12H13N3O2S3/c1-3-18-12(19-4-2)14-11-13-9-6-5-8(15(16)17)7-10(9)20-11/h5-7H,3-4H2,1-2H3','InChIKey=VFKGBAIGNUOULF-UHFFFAOYSA-N','CCSC(=Nc1nc2ccc([N+](=O)[O-])cc2s1)SCC',NULL),
	(170090,0,0,NULL,'Consistent with Molecular Formula','C18H25N3S4',411.6556,NULL,'6A27BC26B3258601-FICuS-01-3F','6A27BC26B3258601-FICTS-01-1E','6A27BC26B3258601-uuuuu-01-EE','InChI=1S/C18H25N3S4/c1-2-3-4-5-6-7-10-20-12-21(18(23)24-13-20)14-8-9-15-16(11-14)25-17(22)19-15/h8-9,11H,2-7,10,12-13H2,1H3,(H,19,22)','InChIKey=NZWQOABPZYGENM-UHFFFAOYSA-N','CCCCCCCCN1CSC(=S)N(c2ccc3nc(S)sc3c2)C1',NULL),
	(170091,0,0,'71156-12-2','Consistent with Molecular Formula','C10H9N3O2S3',299.38,NULL,'0FDC13D6F48BC863-FICuS-01-7A','0FDC13D6F48BC863-FICTS-01-59','0FDC13D6F48BC863-uuuuu-01-29','InChI=1S/C10H9N3O2S3/c1-16-10(17-2)12-9-11-7-4-3-6(13(14)15)5-8(7)18-9/h3-5H,1-2H3','InChIKey=JPXRJENWLNRPCK-UHFFFAOYSA-N','CSC(=Nc1nc2ccc([N+](=O)[O-])cc2s1)SC',NULL),
	(170092,0,0,NULL,'Consistent with Molecular Formula','C12H14N2S3',282.436,NULL,'6297D3553EA0334E-FICuS-01-48','6297D3553EA0334E-FICTS-01-27','6297D3553EA0334E-uuuuu-01-F7','InChI=1S/C12H14N2S3/c1-3-6-16-12(15)14-11-13-9-5-4-8(2)7-10(9)17-11/h4-5,7H,3,6H2,1-2H3,(H,13,14,15)','InChIKey=BCHHDFFVADVRML-UHFFFAOYSA-N','CCCSC(=S)Nc1nc2ccc(C)cc2s1',NULL),
	(170093,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN2S3',274.8007,NULL,'5D42E97B7EF2E123-FICuS-01-6C','5D42E97B7EF2E123-FICTS-01-4B','5D42E97B7EF2E123-uuuuu-01-1B','InChI=1S/C9H7ClN2S3/c1-14-9(13)12-8-11-6-3-2-5(10)4-7(6)15-8/h2-4H,1H3,(H,11,12,13)','InChIKey=PJDURDKPTPZWMK-UHFFFAOYSA-N','CSC(=S)Nc1nc2ccc(Cl)cc2s1',NULL),
	(170094,0,0,NULL,'Consistent with Molecular Formula','C9H8?KN2S3',279.4536,NULL,'AD042CF478F2C8EF-FICuS-01-8C','AD042CF478F2C8EF-FICTS-01-6B','AD042CF478F2C8EF-uuuuu-01-3B','InChI=1S/C9H8N2S3.K/c1-5-2-3-6-7(4-5)14-8(10-6)11-9(12)13;/h2-4H,1H3,(H2,10,11,12,13);/q;+1','InChIKey=RCLHVINMKFAMEM-UHFFFAOYSA-N','*.Cc1ccc2nc(N=C(S)S)sc2c1.[K+]',NULL),
	(170095,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O2S3',311.391,NULL,'13F69239E664C5C8-FICuS-01-56','13F69239E664C5C8-FICTS-01-35','13F69239E664C5C8-uuuuu-01-05','InChI=1S/C11H9N3O2S3/c1-2-5-18-11(17)13-10-12-8-4-3-7(14(15)16)6-9(8)19-10/h2-4,6H,1,5H2,(H,12,13,17)','InChIKey=YPBAQJOEVRTHKB-UHFFFAOYSA-N','C=CCSC(=S)Nc1nc2ccc([N+](=O)[O-])cc2s1',NULL),
	(170096,0,0,NULL,'Consistent with Molecular Formula','C11H12N2S3',268.4092,NULL,'63566873CC8667FD-FICuS-01-5E','63566873CC8667FD-FICTS-01-3D','63566873CC8667FD-uuuuu-01-0D','InChI=1S/C11H12N2S3/c1-3-15-11(14)13-10-12-8-5-4-7(2)6-9(8)16-10/h4-6H,3H2,1-2H3,(H,12,13,14)','InChIKey=OYSJISQCCGKZHZ-UHFFFAOYSA-N','CCSC(=S)Nc1nc2ccc(C)cc2s1',NULL),
	(170097,0,0,'80886-98-2','Consistent with Molecular Formula','C18H14N4S6',478.6954,NULL,'926FE55E8C625774-FICuS-01-5C','926FE55E8C625774-FICTS-01-3B','926FE55E8C625774-uuuuu-01-0B','InChI=1S/C18H14N4S6/c1-9-3-5-11-13(7-9)25-15(19-11)21-17(23)27-28-18(24)22-16-20-12-6-4-10(2)8-14(12)26-16/h3-8H,1-2H3,(H,19,21,23)(H,20,22,24)','InChIKey=IGDDVPXJBAROEW-UHFFFAOYSA-N','Cc1ccc2nc(NC(=S)SSC(=S)Nc3nc4ccc(C)cc4s3)sc2c1',NULL),
	(170098,1,0,'70015-60-0','Consistent with Molecular Formula','C11H7Cl3N4OS2',381.6815,NULL,'012EF0F7EE3F8121-FICuS-01-61','012EF0F7EE3F8121-FICTS-01-40','012EF0F7EE3F8121-uuuuu-01-10','InChI=1S/C11H7Cl3N4OS2/c12-11(13,14)9(16-5-19)18-10-17-7-2-1-6(20-4-15)3-8(7)21-10/h1-3,5,9H,(H,16,19)(H,17,18)','InChIKey=WFGJFBYQAATRBA-UHFFFAOYSA-N','N#CSc1ccc2nc(NC(NC=O)C(Cl)(Cl)Cl)sc2c1','1'),
	(170099,1,0,'70015-61-1','Consistent with Molecular Formula','C17H11Cl3N4OS2',457.7791,'N-(2,2,2-trichloro-1-(6-thiocyanatobenzo[d]thiazol-2-ylamino)ethyl)benzamide','6B9096880563971B-FICuS-01-38','6B9096880563971B-FICTS-01-17','6B9096880563971B-uuuuu-01-E7','InChI=1S/C17H11Cl3N4OS2/c18-17(19,20)15(23-14(25)10-4-2-1-3-5-10)24-16-22-12-7-6-11(26-9-21)8-13(12)27-16/h1-8,15H,(H,22,24)(H,23,25)','InChIKey=PYHXOOBFHHBWLU-UHFFFAOYSA-N','N#CSc1ccc2nc(NC(NC(=O)c3ccccc3)C(Cl)(Cl)Cl)sc2c1','1'),
	(170100,0,0,'7170-77-6','Consistent with Molecular Formula','C8H5N3S2',207.2676,'2-Amino-6-thiocyanatobenzothiazole\nThiocyanic acid, 2-amino-6-benzothiazolyl ester\nThiocyanic acid, 2-amino-6-benzothiazolyl ester','79BC5E1899266830-FICuS-01-4A','79BC5E1899266830-FICTS-01-29','79BC5E1899266830-uuuuu-01-F9','InChI=1S/C8H5N3S2/c9-4-12-5-1-2-6-7(3-5)13-8(10)11-6/h1-3H,(H2,10,11)','InChIKey=FVNSRFMQXKMHTQ-UHFFFAOYSA-N','N#CSc1ccc2nc(N)sc2c1',NULL),
	(170101,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O4S',267.2588,NULL,'C79EA51186636483-FICuS-01-43','C79EA51186636483-FICTS-01-22','C79EA51186636483-uuuuu-01-F2','InChI=1S/C10H9N3O4S/c1-2-17-10(14)12-9-11-7-4-3-6(13(15)16)5-8(7)18-9/h3-5H,2H2,1H3,(H,11,12,14)','InChIKey=YLZSORUEQQIHOV-UHFFFAOYSA-N','CCOC(=O)Nc1nc2ccc([N+](=O)[O-])cc2s1',NULL),
	(170102,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O2S2',279.331,NULL,'181C820E100D09EE-FICuS-01-4B','181C820E100D09EE-FICTS-01-2A','181C820E100D09EE-uuuuu-01-FA','InChI=1S/C11H9N3O2S2/c1-2-16-11(15)14-10-13-8-4-3-7(17-6-12)5-9(8)18-10/h3-5H,2H2,1H3,(H,13,14,15)','InChIKey=SSDRZGLKADACOV-UHFFFAOYSA-N','CCOC(=O)Nc1nc2ccc(SC#N)cc2s1',NULL),
	(170103,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3S',279.313,NULL,'EF181B17F2C39B1E-FICuS-01-75','EF181B17F2C39B1E-FICTS-01-54','EF181B17F2C39B1E-uuuuu-01-24','InChI=1S/C12H13N3O3S/c1-3-18-12(17)15-11-14-9-5-4-8(13-7(2)16)6-10(9)19-11/h4-6H,3H2,1-2H3,(H,13,16)(H,14,15,17)','InChIKey=SVABHQUGTCEWOC-UHFFFAOYSA-N','CCOC(=O)Nc1nc2ccc(NC(C)=O)cc2s1',NULL),
	(170104,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2S',298.3588,'Benzyl 6-methylbenzo[d]thiazol-2-ylcarbamate','69DC4CA0B6D07084-FICuS-01-64','69DC4CA0B6D07084-FICTS-01-43','69DC4CA0B6D07084-uuuuu-01-13','InChI=1S/C16H14N2O2S/c1-11-7-8-13-14(9-11)21-15(17-13)18-16(19)20-10-12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H,17,18,19)','InChIKey=DNJRUNGOVXOZGY-UHFFFAOYSA-N','Cc1ccc2nc(NC(=O)OCc3ccccc3)sc2c1',NULL),
	(170105,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2S',246.2832,NULL,'482E5C34E312E751-FICuS-01-46','482E5C34E312E751-FICTS-01-25','482E5C34E312E751-uuuuu-01-F5','InChI=1S/C12H10N2O2S/c1-3-6-16-12(15)14-11-13-9-5-4-8(2)7-10(9)17-11/h1,4-5,7H,6H2,2H3,(H,13,14,15)','InChIKey=FIBJQTQXLROTJY-UHFFFAOYSA-N','C#CCOC(=O)Nc1nc2ccc(C)cc2s1',NULL),
	(170106,0,0,NULL,'Consistent with Molecular Formula','C12H7N3O2S2',289.3262,NULL,'613470FE817AAC4C-FICuS-01-63','613470FE817AAC4C-FICTS-01-42','613470FE817AAC4C-uuuuu-01-12','InChI=1S/C12H7N3O2S2/c1-2-5-17-12(16)15-11-14-9-4-3-8(18-7-13)6-10(9)19-11/h1,3-4,6H,5H2,(H,14,15,16)','InChIKey=KOYUCXGXFNCFBV-UHFFFAOYSA-N','C#CCOC(=O)Nc1nc2ccc(SC#N)cc2s1',NULL),
	(170107,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O4S',277.254,NULL,'580E0379F667EC57-FICuS-01-59','580E0379F667EC57-FICTS-01-38','580E0379F667EC57-uuuuu-01-08','InChI=1S/C11H7N3O4S/c1-2-5-18-11(15)13-10-12-8-4-3-7(14(16)17)6-9(8)19-10/h1,3-4,6H,5H2,(H,12,13,15)','InChIKey=ULGZXYPAPCZQEG-UHFFFAOYSA-N','C#CCOC(=O)Nc1nc2ccc([N+](=O)[O-])cc2s1',NULL),
	(170108,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2S2',293.3578,NULL,'971CED9559913A5D-FICuS-01-67','971CED9559913A5D-FICTS-01-46','971CED9559913A5D-uuuuu-01-16','InChI=1S/C12H11N3O2S2/c1-3-17-12(16)15-11-14-10-8(18-6-13)4-7(2)5-9(10)19-11/h4-5H,3H2,1-2H3,(H,14,15,16)','InChIKey=KJMNCQRPBOYVRM-UHFFFAOYSA-N','CCOC(=O)Nc1nc2c(SC#N)cc(C)cc2s1',NULL),
	(170109,0,1,'71085-97-7','Consistent with Molecular Formula','C14H12N4OS',284.335,NULL,'16347A9154C052F8-FICuS-01-38','16347A9154C052F8-FICTS-01-17','16347A9154C052F8-uuuuu-01-E7','InChI=1S/C14H12N4OS/c1-18-11-4-2-3-5-12(11)20-14(18)17-16-13(19)10-6-8-15-9-7-10/h2-9H,1H3,(H,16,19)','InChIKey=CNBKZZIOGRFHKU-UHFFFAOYSA-N','Cn1/c(=N/NC(=O)c2ccncc2)sc2ccccc21','1'),
	(170110,0,1,'71085-99-9','Consistent with Molecular Formula','C20H16N4OS',360.4326,NULL,'A434ADE813354DB9-FICuS-01-64','A434ADE813354DB9-FICTS-01-43','A434ADE813354DB9-uuuuu-01-13','InChI=1S/C20H16N4OS/c25-19(16-10-12-21-13-11-16)22-23-20-24(14-15-6-2-1-3-7-15)17-8-4-5-9-18(17)26-20/h1-13H,14H2,(H,22,25)','InChIKey=PSYABBNHYXPASW-UHFFFAOYSA-N','O=C(N/N=c1\\sc2ccccc2n1Cc1ccccc1)c1ccncc1','1'),
	(170111,0,0,'42477-57-6','Consistent with Molecular Formula','C10H9NS2',207.3078,NULL,'8EE87123342D1AFA-FICuS-01-64','8EE87123342D1AFA-FICTS-01-43','8EE87123342D1AFA-uuuuu-01-13','InChI=1S/C10H9NS2/c1-2-7-11-8-5-3-4-6-9(8)13-10(11)12/h2-6H,1,7H2','InChIKey=MQEGGYFWBHVHGB-UHFFFAOYSA-N','C=CCn1c(=S)sc2ccccc21',NULL),
	(170112,0,1,'71085-98-8','Consistent with Molecular Formula','C16H14N4OS',310.3728,NULL,'535B7569D7B66FB8-FICuS-01-6A','535B7569D7B66FB8-FICTS-01-49','535B7569D7B66FB8-uuuuu-01-19','InChI=1S/C16H14N4OS/c1-2-11-20-13-5-3-4-6-14(13)22-16(20)19-18-15(21)12-7-9-17-10-8-12/h2-10H,1,11H2,(H,18,21)','InChIKey=AWYNPUWRSORFIR-UHFFFAOYSA-N','C=CCn1/c(=N/NC(=O)c2ccncc2)sc2ccccc21','1'),
	(170113,1,0,'79253-78-4','Consistent with Molecular Formula','C10H10O5S',242.246,NULL,'F42276904AC0F082-FICuS-01-43','F42276904AC0F082-FICTS-01-22','F42276904AC0F082-uuuuu-01-F2','InChI=1S/C10H10O5S/c1-10(9(11)14-2)7-5-3-4-6-8(7)16(12,13)15-10/h3-6H,1-2H3','InChIKey=QMFREQKSBRDOOS-UHFFFAOYSA-N','COC(=O)C1(C)OS(=O)(=O)c2ccccc21','1'),
	(170114,1,0,'79253-81-9','Consistent with Molecular Formula','C21H15NO3S',361.4144,NULL,'349366189AC0D75E-FICuS-01-51','349366189AC0D75E-FICTS-01-30','349366189AC0D75E-uuuuu-01-00','InChI=1S/C21H15NO3S/c23-21(16-9-2-1-3-10-16)17-11-5-7-13-19(17)26(24,25)22-18-12-6-4-8-15(18)14-20(21)22/h1-14,23H','InChIKey=XDDZOORJIBNUDA-UHFFFAOYSA-N','O=S1(=O)c2ccccc2C(O)(c2ccccc2)c2cc3ccccc3n21','1'),
	(170115,0,0,'80568-46-3','Consistent with Molecular Formula','C18H20N2O3S',344.4276,'9H-Thioxanthen-9-one, 6-hydroxy-1-[[2-[(2-hydroxyethyl)amino]ethyl]amino]-4-methyl-','D5277052E370F984-FICuS-01-41','D5277052E370F984-FICTS-01-20','D5277052E370F984-uuuuu-01-F0','InChI=1S/C18H20N2O3S/c1-11-2-5-14(20-7-6-19-8-9-21)16-17(23)13-4-3-12(22)10-15(13)24-18(11)16/h2-5,10,19-22H,6-9H2,1H3','InChIKey=XRHWHEXWJCCYSX-UHFFFAOYSA-N','Cc1ccc(NCCNCCO)c2c(=O)c3ccc(O)cc3sc12',NULL),
	(170116,0,0,'80568-39-4','Consistent with Molecular Formula','C18H20N2O3S',344.4276,'9H-Thioxanthen-9-one, 7-hydroxy-1-[[2-[(2-hydroxyethyl)amino]ethyl]amino]-4-methyl-','87C9F2B81886F743-FICuS-01-5F','87C9F2B81886F743-FICTS-01-3E','87C9F2B81886F743-uuuuu-01-0E','InChI=1S/C18H20N2O3S/c1-11-2-4-14(20-7-6-19-8-9-21)16-17(23)13-10-12(22)3-5-15(13)24-18(11)16/h2-5,10,19-22H,6-9H2,1H3','InChIKey=AQHRVZGMXJGTGP-UHFFFAOYSA-N','Cc1ccc(NCCNCCO)c2c(=O)c3cc(O)ccc3sc12',NULL),
	(170117,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O3S',295.3154,NULL,'7409F3FF54D9DF09-FICuS-01-79','0F7869E888258CB0-FICTS-01-3B','7409F3FF54D9DF09-uuuuu-01-28','InChI=1S/C11H13N5O3S/c1-3-4-7-5-8(17)14-11(13-7)20-10-9(16(18)19)12-6-15(10)2/h5-6H,3-4H2,1-2H3,(H,13,14,17)','InChIKey=SXHZTDAQNOZYMF-UHFFFAOYSA-N','CCCc1cc(=O)nc(Sc2c([N+](=O)[O-])ncn2C)[nH]1',NULL),
	(170118,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN3O2S',269.7051,NULL,'5CC743B0539252A7-FICuS-01-44','5CC743B0539252A7-FICTS-01-23','5CC743B0539252A7-uuuuu-01-F3','InChI=1S/C10H8ClN3O2S/c1-13-6-12-9(14(15)16)10(13)17-8-4-2-7(11)3-5-8/h2-6H,1H3','InChIKey=ABXJMGCTZDFESX-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ccc(Cl)cc1',NULL),
	(170119,0,0,NULL,'Consistent with Molecular Formula','C15H10N4O2S2',342.3896,NULL,'99D773B6ECEAF4FB-FICuS-01-A6','99D773B6ECEAF4FB-FICTS-01-85','99D773B6ECEAF4FB-uuuuu-01-55','InChI=1S/C15H10N4O2S2/c20-19(21)11-7-8-14(22-12-5-1-3-9-16-12)18-15(11)23-13-6-2-4-10-17-13/h1-10H','InChIKey=ZVIJUWXMWHDHEZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccccn2)nc1Sc1ccccn1',NULL),
	(170120,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O2S',248.2588,NULL,'0DEA59C72B563D05-FICuS-01-64','0DEA59C72B563D05-FICTS-01-43','0DEA59C72B563D05-uuuuu-01-13','InChI=1S/C10H8N4O2S/c11-10-7(14(15)16)4-5-9(13-10)17-8-3-1-2-6-12-8/h1-6H,(H2,11,13)','InChIKey=GJVQJRVGAWHVRY-UHFFFAOYSA-N','Nc1nc(Sc2ccccn2)ccc1[N+](=O)[O-]',NULL),
	(170121,0,0,NULL,'Consistent with Molecular Formula','C10H6N4O5',262.1812,NULL,'82469ED3AC059078-FICuS-01-51','82469ED3AC059078-FICTS-01-30','82469ED3AC059078-uuuuu-01-00','InChI=1S/C10H6N4O5/c15-13(16)7-5-11-10(12-6-7)19-9-4-2-1-3-8(9)14(17)18/h1-6H','InChIKey=HDQJGJQTSOIJTL-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(Oc2ccccc2[N+](=O)[O-])nc1',NULL),
	(170122,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O3S',249.2436,NULL,'28B982D44F1AF18D-FICuS-01-6D','28B982D44F1AF18D-FICTS-01-4C','28B982D44F1AF18D-uuuuu-01-1C','InChI=1S/C10H7N3O3S/c14-10-7(13(15)16)4-5-9(12-10)17-8-3-1-2-6-11-8/h1-6H,(H,12,14)','InChIKey=RNHYVEIXNRXAFF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccccn2)nc1O',NULL),
	(170123,0,0,NULL,'Consistent with Molecular Formula','C9H5ClN4O2S',268.6771,NULL,'B556F129C6CE27F9-FICuS-01-74','B556F129C6CE27F9-FICTS-01-53','B556F129C6CE27F9-uuuuu-01-23','InChI=1S/C9H5ClN4O2S/c10-7-3-2-6(14(15)16)8(13-7)17-9-11-4-1-5-12-9/h1-5H','InChIKey=ZFACOJQBGNCPIC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)nc1Sc1ncccn1',NULL),
	(170124,0,0,NULL,'Consistent with Molecular Formula','C11H12N6O4S',324.3136,NULL,'066C347AE44B1E38-FICuS-01-55','066C347AE44B1E38-FICTS-01-34','066C347AE44B1E38-uuuuu-01-04','InChI=1S/C11H12N6O4S/c1-3-21-10(18)6-4-13-11(15-7(6)12)22-9-8(17(19)20)14-5-16(9)2/h4-5H,3H2,1-2H3,(H2,12,13,15)','InChIKey=IUVUVVYCJMGWQM-UHFFFAOYSA-N','CCOC(=O)c1cnc(Sc2c([N+](=O)[O-])ncn2C)nc1N',NULL),
	(170125,0,0,NULL,'Consistent with Molecular Formula','C8H6N6O3S',266.2338,NULL,'9D38D1FC5DDE899D-FICuS-01-9D','3ACF545EC7BE8459-FICTS-01-61','9D38D1FC5DDE899D-uuuuu-01-4C','InChI=1S/C8H6N6O3S/c9-6(15)5-1-4(14(16)17)2-10-7(5)18-8-11-3-12-13-8/h1-3H,(H2,9,15)(H,11,12,13)','InChIKey=JAISXHRROHFVJY-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])cnc1Sc1nc[nH]n1',NULL),
	(170126,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O4S',265.243,NULL,'13FD9F0F0880FD0D-FICuS-01-78','13FD9F0F0880FD0D-FICTS-01-57','13FD9F0F0880FD0D-uuuuu-01-27','InChI=1S/C10H7N3O4S/c14-13(15)8-4-3-7-12-10(8)18(16,17)9-5-1-2-6-11-9/h1-7H','InChIKey=YNKBPOMJANIPEO-UHFFFAOYSA-N','O=[N+]([O-])c1cccnc1S(=O)(=O)c1ccccn1',NULL),
	(170127,0,1,'501-36-0','Consistent with Molecular Formula','C14H12O3',228.247,'RESVERATROL','C5F354C6EB248DBB-FICuS-01-87','C5F354C6EB248DBB-FICTS-01-66','C5F354C6EB248DBB-uuuuu-01-36','InChI=1S/C14H12O3/c15-12-5-3-10(4-6-12)1-2-11-7-13(16)9-14(17)8-11/h1-9,15-17H','InChIKey=LUKBXSAWLPMMSZ-UHFFFAOYSA-N','Oc1ccc(/C=C/c2cc(O)cc(O)c2)cc1','1'),
	(170128,2,0,NULL,'Consistent with Molecular Formula','C15H12O7',304.2556,'DIHYDROMORIN','D99B81C9D70B6B3D-FICuS-01-80','4C9032E2A241CDC0-FICTS-01-34','D99B81C9D70B6B3D-uuuuu-01-2F','InChI=1S/C15H12O7/c16-6-1-2-8(9(18)3-6)15-14(21)13(20)12-10(19)4-7(17)5-11(12)22-15/h1-5,14-19,21H','InChIKey=QIWOFDHUQPJCJF-UHFFFAOYSA-N','O=C1c2c(O)cc(O)cc2OC(c2ccc(O)cc2O)C1O','1'),
	(170129,2,0,NULL,'Consistent with Molecular Formula','C15H12O6',288.2562,'DIHYDROKAEMPFEROL\n4H-1-Benzopyran-4-one, 2,3-dihydro-3,5,7-trihydroxy-2-(4-hydroxyphenyl)-','4A61A1E1583D5AF3-FICuS-01-5E','4A61A1E1583D5AF3-FICTS-01-3D','4A61A1E1583D5AF3-uuuuu-01-0D','InChI=1S/C15H12O6/c16-8-3-1-7(2-4-8)15-14(20)13(19)12-10(18)5-9(17)6-11(12)21-15/h1-6,14-18,20H','InChIKey=PADQINQHPQKXNL-UHFFFAOYSA-N','O=C1c2c(O)cc(O)cc2OC(c2ccc(O)cc2)C1O','1'),
	(170130,2,0,'67395-20-4','Consistent with Molecular Formula','C15H21NO4',279.3352,'THT-1\nTHT-1 (DR. PINEDO)','0FC374F79D3C7661-FICuS-01-62','0FC374F79D3C7661-FICTS-01-41','0FC374F79D3C7661-uuuuu-01-11','InChI=1S/C15H21NO4/c1-19-13(17)9-15(14(18)20-2)10-5-3-6-11(10)16-8-4-7-12(15)16/h12H,3-9H2,1-2H3','InChIKey=NJRRDPVKZWHSMA-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)C2=C(CCC2)N2CCCC21','1'),
	(170131,2,0,'70779-58-7','Consistent with Molecular Formula','C16H23NO4',293.362,'THT-2\nTHT-2 (DR. PINEDO)','22C28C5F14EA6536-FICuS-01-55','22C28C5F14EA6536-FICTS-01-34','22C28C5F14EA6536-uuuuu-01-04','InChI=1S/C16H23NO4/c1-20-14(18)10-16(15(19)21-2)11-6-3-4-7-12(11)17-9-5-8-13(16)17/h13H,3-10H2,1-2H3','InChIKey=MCTRMTHCWARJFG-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)C2=C(CCCC2)N2CCCC21','1'),
	(170132,2,0,NULL,'Consistent with Molecular Formula','C15H21NO4S',311.3952,'THT-3 (DR. PINEDO)','514D14EC7446CEDF-FICuS-01-79','514D14EC7446CEDF-FICTS-01-58','514D14EC7446CEDF-uuuuu-01-28','InChI=1S/C15H21NO4S/c1-19-13(17)8-15(14(18)20-2)10-9-21-7-5-11(10)16-6-3-4-12(15)16/h12H,3-9H2,1-2H3','InChIKey=SBMKNOVRLFKMDX-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)C2=C(CCSC2)N2CCCC21','1'),
	(170133,2,0,'67395-21-5','Consistent with Molecular Formula','C20H23NO4',341.406,'THT-4\nTHT-4 (DR. PINEDO)','899CB336C68F3781-FICuS-01-5C','899CB336C68F3781-FICTS-01-3B','899CB336C68F3781-uuuuu-01-0B','InChI=1S/C20H23NO4/c1-24-17(22)12-20(19(23)25-2)15-10-9-13-6-3-4-7-14(13)18(15)21-11-5-8-16(20)21/h3-4,6-7,16H,5,8-12H2,1-2H3','InChIKey=JDRRUFKYXHZOAZ-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)C2=C(c3ccccc3CC2)N2CCCC21','1'),
	(170134,2,0,NULL,'Consistent with Molecular Formula','C18H19N3O2',309.367,'THT-5\nTHT-5 (DR. PINEDO)','3D23CBA4C37C728B-FICuS-01-70','3D23CBA4C37C728B-FICTS-01-4F','3D23CBA4C37C728B-uuuuu-01-1F','InChI=1S/C18H19N3O2/c22-15-10-18(17(23)20-19-15)13-8-7-11-4-1-2-5-12(11)16(13)21-9-3-6-14(18)21/h1-2,4-5,14H,3,6-10H2,(H,19,22)(H,20,23)','InChIKey=ZPYCIFLOAZZZTO-UHFFFAOYSA-N','O=C1CC2(C(=O)NN1)C1=C(c3ccccc3CC1)N1CCCC12','1'),
	(170135,2,0,'62828-21-1','Consistent with Molecular Formula','C21H23NO5S',401.4764,'THT-6\nTHT-6 (DR. PINEDO)','E54CE447CA872FA2-FICuS-01-7A','E54CE447CA872FA2-FICTS-01-59','E54CE447CA872FA2-uuuuu-01-29','InChI=1S/C21H23NO5S/c1-25-15-8-5-4-7-13(15)16-11-14-19(28-16)21(20(24)27-3,12-18(23)26-2)17-9-6-10-22(14)17/h4-5,7-8,11,17H,6,9-10,12H2,1-3H3','InChIKey=UAXBMTOHMANBBV-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)c2sc(-c3ccccc3OC)cc2N2CCCC21','1'),
	(170136,2,0,'75782-56-8','Consistent with Molecular Formula','C17H23NO4S',337.433,'THT-7\nTHT-7 (DR. PINEDO)','FEE3399E7151C8A7-FICuS-01-75','FEE3399E7151C8A7-FICTS-01-54','FEE3399E7151C8A7-uuuuu-01-24','InChI=1S/C17H23NO4S/c1-10(2)12-8-11-15(23-12)17(16(20)22-4,9-14(19)21-3)13-6-5-7-18(11)13/h8,10,13H,5-7,9H2,1-4H3','InChIKey=QIHWXBPPTRYXNO-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)c2sc(C(C)C)cc2N2CCCC21','1'),
	(170137,2,0,'62786-00-9','Consistent with Molecular Formula','C26H25NO4S',447.5478,'THT-8\nTHT-8 (DR. PINEDO)','10A8C37CCFC890AE-FICuS-01-84','10A8C37CCFC890AE-FICTS-01-63','10A8C37CCFC890AE-uuuuu-01-33','InChI=1S/C26H25NO4S/c1-30-20(28)16-26(25(29)31-2)19-14-9-15-27(19)22-21(17-10-5-3-6-11-17)23(32-24(22)26)18-12-7-4-8-13-18/h3-8,10-13,19H,9,14-16H2,1-2H3','InChIKey=OANMFHPAAGDURI-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)c2sc(-c3ccccc3)c(-c3ccccc3)c2N2CCCC21','1'),
	(170138,2,0,'67395-16-8','Consistent with Molecular Formula','C24H25NO4S',423.5258,'THT-9\nTHT-9 (DR. PINEDO)','02081AEC486B241C-FICuS-01-49','02081AEC486B241C-FICTS-01-28','02081AEC486B241C-uuuuu-01-F8','InChI=1S/C24H25NO4S/c1-28-20(26)16-24(23(27)29-2)19-14-9-15-25(19)21(17-10-5-3-6-11-17)22(24)30-18-12-7-4-8-13-18/h3-8,10-13,19H,9,14-16H2,1-2H3','InChIKey=MPFMDONSMLFXDQ-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)C(Sc2ccccc2)=C(c2ccccc2)N2CCCC21','1'),
	(170139,2,0,'70779-56-5','Consistent with Molecular Formula','C20H19NO6',369.3732,'THT-10','3D0D3DEF36D9C3E8-FICuS-01-8D','3D0D3DEF36D9C3E8-FICTS-01-6C','3D0D3DEF36D9C3E8-uuuuu-01-3C','InChI=1S/C20H19NO6/c1-26-14(22)10-20(19(25)27-2)13-8-5-9-21(13)16-15(20)17(23)11-6-3-4-7-12(11)18(16)24/h3-4,6-7,13H,5,8-10H2,1-2H3','InChIKey=VGYNDTWNLVWXNN-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)C2=C(C(=O)c3ccccc3C2=O)N2CCCC21','1'),
	(170140,1,0,NULL,'Consistent with Molecular Formula','C10H14N2S2',226.354,NULL,'5326217CF71EA95F-FICuS-01-5C','5326217CF71EA95F-FICTS-01-3B','5326217CF71EA95F-uuuuu-01-0B','InChI=1S/C10H14N2S2/c11-6-3-7-14-10(13)8-4-1-2-5-9(8)12/h8,12H,1-5,7H2/b12-9-','InChIKey=FLVBREAPXXYSGK-XFXZXTDPSA-N','N#CCCSC(=S)C1CCCCC1=N','1'),
	(170141,0,0,NULL,'Consistent with Molecular Formula','C13H20N2S2',268.4344,NULL,'178C3B535C8B4CAD-FICuS-01-75','2E1B8B6ADD2EC162-FICTS-01-5C','178C3B535C8B4CAD-uuuuu-01-24','InChI=1S/C13H20N2S2/c14-13(8-4-1-5-9-13)15-11-7-3-2-6-10(11)12(16)17-15/h7,16H,1-6,8-9,14H2','InChIKey=AQXILPRHZTYRIE-UHFFFAOYSA-N','NC1(N2SC(S)=C3CCCC=C32)CCCCC1',NULL),
	(170142,0,0,NULL,'Consistent with Molecular Formula','C6H10N2S2',174.2784,NULL,'F6C8652DEE888FC7-FICuS-01-91','F6C8652DEE888FC7-FICTS-01-70','8BE241370341BF8E-uuuuu-01-03','InChI=1S/C6H7NS2.H3N/c8-6-4-2-1-3-5(4)7-9-6;/h8H,1-3H2;1H3','InChIKey=BGZMWARLLVIXHU-UHFFFAOYSA-N','N.Sc1snc2c1CCC2',NULL),
	(170143,3,0,NULL,'Consistent with Molecular Formula','C23H25ClN2O5',444.9139,'PIPERIDINOACETIC ACID DERIV\nPiperidinoacetic acid derivative','67EA337E1CF0F488-FICuS-01-70','67EA337E1CF0F488-FICTS-01-4F','67EA337E1CF0F488-uuuuu-01-1F','InChI=1S/C23H25ClN2O5/c1-30-22(28)20(25-21(27)17-10-6-3-7-11-17)19-13-12-18(24)14-26(19)23(29)31-15-16-8-4-2-5-9-16/h2-11,18-20H,12-15H2,1H3,(H,25,27)','InChIKey=WWGAMHNKDGWUQK-UHFFFAOYSA-N','COC(=O)C(NC(=O)c1ccccc1)C1CCC(Cl)CN1C(=O)OCc1ccccc1','1'),
	(170144,0,0,NULL,'Consistent with Molecular Formula','C19H22ClNS',331.9025,'1,2-Dihydro-2,2,4-trimethyl-6-[(phenylthio)methyl]quinoline, hydrochloride','FF31020181E73861-FICuS-01-31','FF31020181E73861-FICTS-01-10','FFCDA5E4BE6AE12F-uuuuu-01-64','InChI=1S/C19H21NS.ClH/c1-14-12-19(2,3)20-18-10-9-15(11-17(14)18)13-21-16-7-5-4-6-8-16;/h4-12,20H,13H2,1-3H3;1H','InChIKey=VJAZSWIOHHBTHP-UHFFFAOYSA-N','CC1=CC(C)(C)Nc2ccc(CSc3ccccc3)cc21.Cl',NULL),
	(170145,7,0,NULL,'Consistent with Molecular Formula','C31H38ClNO11',636.0943,'5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(1-hydroxyethyl)-1-methoxy-10-[[2,3,6-trideoxy-3-(4-morpholinyl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S,cis)-','BDB317A30DAB3664-FICuS-01-68','E966E1609A76CE9E-FICTS-01-59','B50BCB1F19D1DD1C-uuuuu-01-36','InChI=1S/C31H37NO11.ClH/c1-14-26(34)18(32-7-9-41-10-8-32)11-21(42-14)43-20-13-31(39,15(2)33)12-17-23(20)30(38)25-24(28(17)36)27(35)16-5-4-6-19(40-3)22(16)29(25)37;/h4-6,14-15,18,20-21,26,33-34,36,38-39H,7-13H2,1-3H3;1H/t14?,15?,18?,20-,21?,26?,31-;/m0./s1','InChIKey=XTDRCUHPNBBAQA-ROBHZVQISA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)O)CC3OC1CC(N2CCOCC2)C(O)C(C)O1.Cl','1'),
	(170146,6,0,'79898-07-0','Consistent with Molecular Formula','C31H36BrNO11',678.5295,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-(4-morpholinyl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrobromide, (8S-cis)-','C694589B5A6BC0DD-FICuS-01-7E','C694589B5A6BC0DD-FICTS-01-5D','2B6016DC581B84D4-uuuuu-01-02','InChI=1S/C31H35NO11.BrH/c1-14-26(34)18(32-7-9-41-10-8-32)11-21(42-14)43-20-13-31(39,15(2)33)12-17-23(20)30(38)25-24(28(17)36)27(35)16-5-4-6-19(40-3)22(16)29(25)37;/h4-6,14,18,20-21,26,34,36,38-39H,7-13H2,1-3H3;1H/t14?,18?,20-,21?,26?,31-;/m0./s1','InChIKey=VIXOLOLAVBOIIP-PGCJNEOQSA-N','Br.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N2CCOCC2)C(O)C(C)O1','1'),
	(170147,4,0,NULL,'Consistent with Molecular Formula','C10H16N2O6',260.2462,NULL,'2691A8478F82C927-FICuS-01-4A','2691A8478F82C927-FICTS-01-29','2691A8478F82C927-uuuuu-01-F9','InChI=1S/C10H16N2O6/c13-4-5-7(15)8(16)9(18-5)11-10(17)12-3-1-2-6(12)14/h5,7-9,13,15-16H,1-4H2,(H,11,17)','InChIKey=DZVLYQAYGOVMGI-UHFFFAOYSA-N','O=C1CCCN1C(=O)NC1OC(CO)C(O)C1O','1'),
	(170148,4,0,NULL,'Consistent with Molecular Formula','C10H16N2O6',260.2462,NULL,'2691A8478F82C927-FICuS-01-4A','2691A8478F82C927-FICTS-01-29','2691A8478F82C927-uuuuu-01-F9','InChI=1S/C10H16N2O6/c13-4-5-7(15)8(16)9(18-5)11-10(17)12-3-1-2-6(12)14/h5,7-9,13,15-16H,1-4H2,(H,11,17)','InChIKey=DZVLYQAYGOVMGI-UHFFFAOYSA-N','O=C1CCCN1C(=O)NC1OC(CO)C(O)C1O','1'),
	(170149,3,0,'70267-76-4','Consistent with Molecular Formula','C16H24N2O5',324.376,'p-Hydroxybestatin\nBESTATIN, P-HYDROXY','48776C8CF6C2A72C-FICuS-01-73','897E6B629ADDC1E7-FICTS-01-65','BAAC371C9F7D7517-uuuuu-01-29','InChI=1S/C16H24N2O5/c1-9(2)7-13(16(22)23)18-15(21)14(20)12(17)8-10-3-5-11(19)6-4-10/h3-6,9,12-14,19-20H,7-8,17H2,1-2H3,(H,18,21)(H,22,23)/t12-,13+,14+/m1/s1','InChIKey=FRMXVEDKXFUWRZ-RDBSUJKOSA-N','CC(C)CC(NC(=O)C(O)C(N)Cc1ccc(O)cc1)C(=O)O','1'),
	(170150,0,0,'69511-44-0','Consistent with Molecular Formula','C12H14N4O',230.2688,NULL,'97221C6826CCAF78-FICuS-01-61','97221C6826CCAF78-FICTS-01-40','97221C6826CCAF78-uuuuu-01-10','InChI=1S/C12H14N4O/c1-9-10(2)14-17-12(9)13-15-16(3)11-7-5-4-6-8-11/h4-8H,1-3H3','InChIKey=NGGKJHLLYLYDTM-UHFFFAOYSA-N','Cc1noc(/N=N/N(C)c2ccccc2)c1C',NULL),
	(170151,0,0,'69511-41-7','Consistent with Molecular Formula','C6H10N2O',126.1578,NULL,'74D51C6955D45CC5-FICuS-01-60','74D51C6955D45CC5-FICTS-01-3F','74D51C6955D45CC5-uuuuu-01-0F','InChI=1S/C6H10N2O/c1-4-5(2)8-9-6(4)7-3/h7H,1-3H3','InChIKey=FXJUPEYOOAXFPS-UHFFFAOYSA-N','CNc1onc(C)c1C',NULL),
	(170152,0,0,'69511-42-8','Consistent with Molecular Formula','C7H12N2O',140.1846,NULL,'D2B22E35987F8908-FICuS-01-57','D2B22E35987F8908-FICTS-01-36','D2B22E35987F8908-uuuuu-01-06','InChI=1S/C7H12N2O/c1-5-6(2)8-10-7(5)9(3)4/h1-4H3','InChIKey=NIWYHODZHJFSGH-UHFFFAOYSA-N','Cc1noc(N(C)C)c1C',NULL),
	(170153,0,0,'69391-86-2','Consistent with Molecular Formula','C16H19N3O2',285.345,'1-Triazene, 3-ethyl-1,3-bis(4-methoxyphenyl)-','24F733F801920E0C-FICuS-01-42','24F733F801920E0C-FICTS-01-21','24F733F801920E0C-uuuuu-01-F1','InChI=1S/C16H19N3O2/c1-4-19(14-7-11-16(21-3)12-8-14)18-17-13-5-9-15(20-2)10-6-13/h5-12H,4H2,1-3H3','InChIKey=WIDSXCBGUFOWAZ-UHFFFAOYSA-N','CCN(/N=N/c1ccc(OC)cc1)c1ccc(OC)cc1',NULL),
	(170154,0,0,'69391-89-5','Consistent with Molecular Formula','C15H13Cl2N3',306.1938,NULL,'BBA537CE9AA745E9-FICuS-01-8C','BBA537CE9AA745E9-FICTS-01-6B','BBA537CE9AA745E9-uuuuu-01-3B','InChI=1S/C15H13Cl2N3/c1-2-11-20(15-9-5-13(17)6-10-15)19-18-14-7-3-12(16)4-8-14/h2-10H,1,11H2','InChIKey=QAMOZSHTXPKNTM-UHFFFAOYSA-N','C=CCN(/N=N/c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(170155,0,0,'69391-95-3','Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'A0E82BDE624F7247-FICuS-01-68','A0E82BDE624F7247-FICTS-01-47','A0E82BDE624F7247-uuuuu-01-17','InChI=1S/C17H17N3O2/c1-12(21)14-4-8-16(9-5-14)18-19-20(3)17-10-6-15(7-11-17)13(2)22/h4-11H,1-3H3','InChIKey=ZDGXLHILGUBZKN-UHFFFAOYSA-N','CC(=O)c1ccc(/N=N/N(C)c2ccc(C(C)=O)cc2)cc1',NULL),
	(170156,0,0,'69672-43-1','Consistent with Molecular Formula','C12H13NO2S',235.3002,'Ethanethioic acid, S-[2-[(2-propenylamino)carbonyl]phenyl] ester','709CE17DBD21FD73-FICuS-01-78','709CE17DBD21FD73-FICTS-01-57','709CE17DBD21FD73-uuuuu-01-27','InChI=1S/C12H13NO2S/c1-3-8-13-12(15)10-6-4-5-7-11(10)16-9(2)14/h3-7H,1,8H2,2H3,(H,13,15)','InChIKey=UOACQRNRLHSFKB-UHFFFAOYSA-N','C=CCNC(=O)c1ccccc1SC(C)=O',NULL),
	(170157,0,0,'69672-55-5','Consistent with Molecular Formula','C15H19NO2S',277.3806,NULL,'EDFF6428049CD664-FICuS-01-74','EDFF6428049CD664-FICTS-01-53','EDFF6428049CD664-uuuuu-01-23','InChI=1S/C15H19NO2S/c1-11(17)19-14-10-6-5-9-13(14)15(18)16-12-7-3-2-4-8-12/h5-6,9-10,12H,2-4,7-8H2,1H3,(H,16,18)','InChIKey=NQHAZYBXRNAAOM-UHFFFAOYSA-N','CC(=O)Sc1ccccc1C(=O)NC1CCCCC1',NULL),
	(170158,0,0,'69672-56-6','Consistent with Molecular Formula','C16H14ClNO2S',319.8051,'Propanethioic acid, S-[2-[[(4-chlorophenyl)amino]carbonyl]phenyl] ester','8517AF13B2BB7EC5-FICuS-01-73','8517AF13B2BB7EC5-FICTS-01-52','8517AF13B2BB7EC5-uuuuu-01-22','InChI=1S/C16H14ClNO2S/c1-2-15(19)21-14-6-4-3-5-13(14)16(20)18-12-9-7-11(17)8-10-12/h3-10H,2H2,1H3,(H,18,20)','InChIKey=KCOYXSPZCXGDKK-UHFFFAOYSA-N','CCC(=O)Sc1ccccc1C(=O)Nc1ccc(Cl)cc1',NULL),
	(170159,0,0,'69672-58-8','Consistent with Molecular Formula','C16H14ClNO2S',319.8051,NULL,'01093A0DF7F26134-FICuS-01-3C','01093A0DF7F26134-FICTS-01-1B','01093A0DF7F26134-uuuuu-01-EB','InChI=1S/C16H14ClNO2S/c1-11(19)21-15-5-3-2-4-14(15)16(20)18-10-12-6-8-13(17)9-7-12/h2-9H,10H2,1H3,(H,18,20)','InChIKey=JMBMJLPJZJJFFY-UHFFFAOYSA-N','CC(=O)Sc1ccccc1C(=O)NCc1ccc(Cl)cc1',NULL),
	(170160,0,0,'22587-29-7','Consistent with Molecular Formula','C14H18N4O3',290.3212,'Centpiperalone acetate','6B3BBDDEFA5FD3CA-FICuS-01-C0','FBA82ED5AD8A5E6F-FICTS-01-8B','94341510A587FC13-uuuuu-01-E3','InChI=1S/C12H14N4O.C2H4O2/c17-11-9-3-1-2-4-10(9)14-12(15-11)16-7-5-13-6-8-16;1-2(3)4/h1-4,13H,5-8H2,(H,14,15,17);1H3,(H,3,4)','InChIKey=NGEOOZRNZHUVFZ-UHFFFAOYSA-N','CC(=O)O.O=c1nc(N2CCNCC2)[nH]c2ccccc12',NULL),
	(170161,0,0,NULL,'Consistent with Molecular Formula','C22H23N5O2',389.456,NULL,'781AF14FD48E76D1-FICuS-01-70','781AF14FD48E76D1-FICTS-01-4F','781AF14FD48E76D1-uuuuu-01-1F','InChI=1S/C22H23N5O2/c1-16-13-14-20(17(2)15-16)23-22(29)27(19-11-7-4-8-12-19)26-21(28)25-24-18-9-5-3-6-10-18/h3-15,24H,1-2H3,(H,23,29)(H2,25,26,28)','InChIKey=TZLUSNVKTSCAAD-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(NC(=O)NNc2ccccc2)c2ccccc2)c(C)c1',NULL),
	(170162,0,0,NULL,'Consistent with Molecular Formula','C5H8N6O2S2',248.2772,NULL,'65A2AD5F18607D08-FICuS-01-57','65A2AD5F18607D08-FICTS-01-36','65A2AD5F18607D08-uuuuu-01-06','InChI=1S/C5H8N6O2S2/c6-9-2(12)1-7-3(13)8-4-10-11-5(14)15-4/h1,6H2,(H,9,12)(H,11,14)(H2,7,8,10,13)','InChIKey=WLIYCKXOGPDKMZ-UHFFFAOYSA-N','NNC(=O)CNC(=O)Nc1nnc(S)s1',NULL),
	(170163,0,1,'63002-87-9','Consistent with Molecular Formula','C22H17N3O2',355.3952,NULL,'D848635F27357FE0-FICuS-01-56','D848635F27357FE0-FICTS-01-35','D848635F27357FE0-uuuuu-01-05','InChI=1S/C22H17N3O2/c1-15-10-12-16(13-11-15)21-24-19-8-4-3-7-18(19)22(27)25(21)23-14-17-6-2-5-9-20(17)26/h2-14,26H,1H3','InChIKey=AHOIFVMTLJCNSD-UHFFFAOYSA-N','Cc1ccc(-c2nc3ccccc3c(=O)n2/N=C/c2ccccc2O)cc1','1'),
	(170164,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O3',385.4214,NULL,'EABDBD37870B98C7-FICuS-01-8F','EABDBD37870B98C7-FICTS-01-6E','EABDBD37870B98C7-uuuuu-01-3E','InChI=1S/C23H19N3O3/c1-2-29-20-14-8-11-17(21(20)27)15-24-26-22(16-9-4-3-5-10-16)25-19-13-7-6-12-18(19)23(26)28/h3-15,27H,2H2,1H3','InChIKey=FDNSQNRKFABPGL-UHFFFAOYSA-N','CCOc1cccc(/C=N/n2c(-c3ccccc3)nc3ccccc3c2=O)c1O','1'),
	(170165,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O3',323.3506,NULL,'1D1A1EB92BBF968E-FICuS-01-87','1D1A1EB92BBF968E-FICTS-01-66','1D1A1EB92BBF968E-uuuuu-01-36','InChI=1S/C18H17N3O3/c1-3-24-16-10-6-7-13(17(16)22)11-19-21-12(2)20-15-9-5-4-8-14(15)18(21)23/h4-11,22H,3H2,1-2H3','InChIKey=WVRGGFGFOACINC-UHFFFAOYSA-N','CCOc1cccc(/C=N/n2c(C)nc3ccccc3c2=O)c1O','1'),
	(170166,0,2,NULL,'Consistent with Molecular Formula','C17H14Cl2N4O',361.2298,NULL,'2FA97D94C3B96452-FICuS-01-63','2FA97D94C3B96452-FICTS-01-42','2FA97D94C3B96452-uuuuu-01-12','InChI=1S/C17H14Cl2N4O/c1-23(2)12-5-3-10(4-6-12)9-20-22-16-13-7-11(18)8-14(19)15(13)21-17(16)24/h3-9H,1-2H3,(H,21,22,24)','InChIKey=JDPDRMRHHQTAMK-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/N=C2\\C(=O)Nc3c(Cl)cc(Cl)cc32)cc1','1'),
	(170167,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O2S',350.4344,NULL,'05F98A50E1719010-FICuS-01-31','05F98A50E1719010-FICTS-01-10','05F98A50E1719010-uuuuu-01-E0','InChI=1S/C20H18N2O2S/c1-13-9-10-15(14(2)12-13)21-20(23)22-16-6-3-4-8-18(16)25-19(22)17-7-5-11-24-17/h3-12,19H,1-2H3,(H,21,23)','InChIKey=RVVYLXMIGDRGQU-UHFFFAOYSA-N','Cc1ccc(NC(=O)N2c3ccccc3SC2c2ccco2)c(C)c1','1'),
	(170168,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2N3OS3',454.4062,NULL,'330C6A61DFC9AACD-FICuS-01-8D','4453FB6A94D3A0A1-FICTS-01-3C','330C6A61DFC9AACD-uuuuu-01-3C','InChI=1S/C18H13Cl2N3OS3/c19-13-6-5-9(7-14(13)20)15(24)22-18(26)23-16-12(8-21)10-3-1-2-4-11(10)17(25)27-16/h5-7H,1-4H2,(H2,22,23,24,26)','InChIKey=NSIFUMUIVNVKMZ-UHFFFAOYSA-N','N#Cc1c(NC(=S)NC(=O)c2ccc(Cl)c(Cl)c2)sc(=S)c2c1CCCC2',NULL),
	(170169,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N5OS',316.1642,NULL,'8CAE8D11D46E08ED-FICuS-01-8A','8CAE8D11D46E08ED-FICTS-01-69','8CAE8D11D46E08ED-uuuuu-01-39','InChI=1S/C10H7Cl2N5OS/c11-6-2-1-5(3-7(6)12)8(18)15-10(19)16-9-13-4-14-17-9/h1-4H,(H3,13,14,15,16,17,18,19)','InChIKey=NPCVGQLSGOYOGB-UHFFFAOYSA-N','O=C(NC(=S)Nc1nc[nH]n1)c1ccc(Cl)c(Cl)c1',NULL),
	(170170,0,0,NULL,'Consistent with Molecular Formula','C22H14N4OS',382.4388,NULL,'D0BDE4EEF566FFCC-FICuS-01-BD','D0BDE4EEF566FFCC-FICTS-01-9C','D0BDE4EEF566FFCC-uuuuu-01-6C','InChI=1S/C22H14N4OS/c27-22(23-14-8-2-1-3-9-14)28-21-24-19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)20(19)25-26-21/h1-13H,(H,23,27)','InChIKey=ZCXCBAINDWNBRD-UHFFFAOYSA-N','O=C(Nc1ccccc1)Sc1nnc2c3ccccc3c3ccccc3c2n1',NULL),
	(170171,0,0,'59851-31-9','Consistent with Molecular Formula','C22H15N3S',353.4406,NULL,'A810E5C7864E21C9-FICuS-01-5B','A810E5C7864E21C9-FICTS-01-3A','A810E5C7864E21C9-uuuuu-01-0A','InChI=1S/C22H15N3S/c1-2-8-15(9-3-1)14-26-22-23-20-18-12-6-4-10-16(18)17-11-5-7-13-19(17)21(20)24-25-22/h1-13H,14H2','InChIKey=VNLBCJYVPMIDDO-UHFFFAOYSA-N','c1ccc(CSc2nnc3c4ccccc4c4ccccc4c3n2)cc1',NULL),
	(170172,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O4S',298.3562,NULL,'3309A9A0B4454BE8-FICuS-01-53','3309A9A0B4454BE8-FICTS-01-32','3309A9A0B4454BE8-uuuuu-01-02','InChI=1S/C13H18N2O4S/c1-11-5-7-12(8-6-11)20(17,18)14-13(16)19-15-9-3-2-4-10-15/h5-8H,2-4,9-10H2,1H3,(H,14,16)','InChIKey=AQIADKCYMFHJQB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)ON2CCCCC2)cc1',NULL),
	(170173,0,0,'75616-92-1','Consistent with Molecular Formula','C17H11N3O2S',321.3528,NULL,'BA3CD3D4792F9F70-FICuS-01-7D','BA3CD3D4792F9F70-FICTS-01-5C','BA3CD3D4792F9F70-uuuuu-01-2C','InChI=1S/C17H11N3O2S/c21-14(22)9-23-17-18-15-12-7-3-1-5-10(12)11-6-2-4-8-13(11)16(15)19-20-17/h1-8H,9H2,(H,21,22)','InChIKey=XZGDBVGWDJBZRI-UHFFFAOYSA-N','O=C(O)CSc1nnc2c3ccccc3c3ccccc3c2n1',NULL),
	(170174,0,0,NULL,'Consistent with Molecular Formula','C25H12ClN3O2S',453.9017,'2-chloro-3-(phenanthro[9,10-e][1,2,4]triazin 3-ylthio)naphthalene-1,4-dione','FF204B0E0FAACEE1-FICuS-01-96','FF204B0E0FAACEE1-FICTS-01-75','FF204B0E0FAACEE1-uuuuu-01-45','InChI=1S/C25H12ClN3O2S/c26-19-22(30)17-11-5-6-12-18(17)23(31)24(19)32-25-27-20-15-9-3-1-7-13(15)14-8-2-4-10-16(14)21(20)28-29-25/h1-12H','InChIKey=LTXPJUHAUKZMOA-UHFFFAOYSA-N','O=C1C(Cl)=C(Sc2nnc3c4ccccc4c4ccccc4c3n2)C(=O)c2ccccc21',NULL),
	(170175,0,0,'18390-22-2','Consistent with Molecular Formula','C11H11N3S',217.288,NULL,'12C013F5CA07A3E8-FICuS-01-58','12C013F5CA07A3E8-FICTS-01-37','12C013F5CA07A3E8-uuuuu-01-07','InChI=1S/C11H11N3S/c1-2-8-12-11-14-13-10(15-11)9-6-4-3-5-7-9/h2-7H,1,8H2,(H,12,14)','InChIKey=OBNAYOHLVBJTGI-UHFFFAOYSA-N','C=CCNc1nnc(-c2ccccc2)s1',NULL),
	(170176,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl2N4O6',449.2062,NULL,'4CCFF1B3736FA7D5-FICuS-01-8A','E79B18C5B7B4AE70-FICTS-01-5A','4CCFF1B3736FA7D5-uuuuu-01-39','InChI=1S/C18H10Cl2N4O6/c19-11-6-5-8(7-12(11)24(29)30)21-17(27)18(28)23-22-14-13(20)15(25)9-3-1-2-4-10(9)16(14)26/h1-7,22H,(H,21,27)(H,23,28)','InChIKey=IBUVZHXFQIUUGQ-UHFFFAOYSA-N','O=C(NNC1=C(Cl)C(=O)c2ccccc2C1=O)C(=O)Nc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(170177,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'20706D7AF2DAD687-FICuS-01-68','20706D7AF2DAD687-FICTS-01-47','20706D7AF2DAD687-uuuuu-01-17','InChI=1S/C14H13N3O4/c18-12-6-2-1-4-10(12)8-16-17-14(20)13(19)15-9-11-5-3-7-21-11/h1-8,18H,9H2,(H,15,19)(H,17,20)','InChIKey=QQMGZCWFYLPRME-UHFFFAOYSA-N','O=C(NCc1ccco1)C(=O)N/N=C/c1ccccc1O','1'),
	(170178,0,1,NULL,'Consistent with Molecular Formula','C16H18N4O3',314.3432,NULL,'1DD5BCC5835EBF05-FICuS-01-84','1DD5BCC5835EBF05-FICTS-01-63','1DD5BCC5835EBF05-uuuuu-01-33','InChI=1S/C16H18N4O3/c1-20(2)13-7-5-12(6-8-13)10-18-19-16(22)15(21)17-11-14-4-3-9-23-14/h3-10H,11H2,1-2H3,(H,17,21)(H,19,22)','InChIKey=YGZDUIPRWHZLPN-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)C(=O)NCc2ccco2)cc1','1'),
	(170179,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN4O4',350.7609,NULL,'F5E8680639CD96BB-FICuS-01-79','F5E8680639CD96BB-FICTS-01-58','F5E8680639CD96BB-uuuuu-01-28','InChI=1S/C15H15ClN4O4/c1-20(15(23)18-11-6-4-10(16)5-7-11)19-14(22)13(21)17-9-12-3-2-8-24-12/h2-8H,9H2,1H3,(H,17,21)(H,18,23)(H,19,22)','InChIKey=QNHIWFARUGHKQA-UHFFFAOYSA-N','CN(NC(=O)C(=O)NCc1ccco1)C(=O)Nc1ccc(Cl)cc1',NULL),
	(170180,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O6S',394.4014,NULL,'9A874377B3383821-FICuS-01-33','9A874377B3383821-FICTS-01-12','9A874377B3383821-uuuuu-01-E2','InChI=1S/C16H18N4O6S/c1-11-5-7-13(8-6-11)27(24,25)19-16(23)20(2)18-15(22)14(21)17-10-12-4-3-9-26-12/h3-9H,10H2,1-2H3,(H,17,21)(H,18,22)(H,19,23)','InChIKey=KJWAOPRNCSLNFS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)N(C)NC(=O)C(=O)NCc2ccco2)cc1',NULL),
	(170181,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN3O2S',283.7319,NULL,'6EC2112E0F2FB7DC-FICuS-01-7E','64C43F8FB016B6E3-FICTS-01-47','6EC2112E0F2FB7DC-uuuuu-01-2D','InChI=1S/C11H10ClN3O2S/c1-6-4-7(12)2-3-8(6)13-10(17)15-11-14-9(16)5-18-11/h2-4H,5H2,1H3,(H2,13,14,15,16,17)','InChIKey=VKJGWBBGDRWAQH-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)/N=C1/NC(=O)CS1',NULL),
	(170182,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'082560B8D29E795C-FICuS-01-52','082560B8D29E795C-FICTS-01-31','082560B8D29E795C-uuuuu-01-01','InChI=1S/C12H14N2O/c1-9-10(2)14-15-12(9)13-8-11-6-4-3-5-7-11/h3-7,13H,8H2,1-2H3','InChIKey=FHNFGBLQNQAWFK-UHFFFAOYSA-N','Cc1noc(NCc2ccccc2)c1C',NULL),
	(170183,1,0,'77217-78-8','Consistent with Molecular Formula','C23H25O4P',396.4219,NULL,'B30C90EE7ED2E44A-FICuS-01-82','B30C90EE7ED2E44A-FICTS-01-61','B30C90EE7ED2E44A-uuuuu-01-31','InChI=1S/C23H25O4P/c1-2-3-5-8-16-13-20(24)22-18-11-12-28(26,17-9-6-4-7-10-17)15-19(18)23(25)27-21(22)14-16/h4,6-7,9-10,13-14,24H,2-3,5,8,11-12,15H2,1H3','InChIKey=WXSHIJNIWBWTCC-UHFFFAOYSA-N','CCCCCc1cc(O)c2c3c(c(=O)oc2c1)CP(=O)(c1ccccc1)CC3','1'),
	(170184,1,0,'77217-77-7','Consistent with Molecular Formula','C19H17O4P',340.3147,NULL,'F35DC1141472297E-FICuS-01-47','F35DC1141472297E-FICTS-01-26','F35DC1141472297E-uuuuu-01-F6','InChI=1S/C19H17O4P/c1-12-9-16(20)18-14-7-8-24(22,13-5-3-2-4-6-13)11-15(14)19(21)23-17(18)10-12/h2-6,9-10,20H,7-8,11H2,1H3','InChIKey=IMXDJHVYBAKOFL-UHFFFAOYSA-N','Cc1cc(O)c2c3c(c(=O)oc2c1)CP(=O)(c1ccccc1)CC3','1'),
	(170185,0,0,'87142-66-3','Consistent with Molecular Formula','C14H23?BrN2O',315.2525,'1-Propanone, 3-(dimethylamino)-2-[(dimethylamino)methyl]-1-phenyl-, dihydrobromide','069EFE366C696E48-FICuS-01-6E','069EFE366C696E48-FICTS-01-4D','069EFE366C696E48-uuuuu-01-1D','InChI=1S/C14H22N2O.BrH/c1-15(2)10-13(11-16(3)4)14(17)12-8-6-5-7-9-12;/h5-9,13H,10-11H2,1-4H3;1H','InChIKey=GYZZCXTYADJZEI-UHFFFAOYSA-N','*.Br.CN(C)CC(CN(C)C)C(=O)c1ccccc1',NULL),
	(170186,0,0,'87142-69-6','Consistent with Molecular Formula','C15H25?BrN2O',329.2793,'1-Propanone, 3-(dimethylamino)-2-[(dimethylamino)methyl]-1-(4-methylphenyl)-, dihydrobromide','A225923A5962552C-FICuS-01-35','A225923A5962552C-FICTS-01-14','A225923A5962552C-uuuuu-01-E4','InChI=1S/C15H24N2O.BrH/c1-12-6-8-13(9-7-12)15(18)14(10-16(2)3)11-17(4)5;/h6-9,14H,10-11H2,1-5H3;1H','InChIKey=XIJMLISUANMDJK-UHFFFAOYSA-N','*.Br.Cc1ccc(C(=O)C(CN(C)C)CN(C)C)cc1',NULL),
	(170187,0,0,'87142-70-9','Consistent with Molecular Formula','C15H25?BrN2O2',345.2787,'1-Propanone, 3-(dimethylamino)-2-[(dimethylamino)methyl]-1-(4-methoxyphenyl)-, dihydrobromide','5EB1710A7A1D51D0-FICuS-01-54','5EB1710A7A1D51D0-FICTS-01-33','5EB1710A7A1D51D0-uuuuu-01-03','InChI=1S/C15H24N2O2.BrH/c1-16(2)10-13(11-17(3)4)15(18)12-6-8-14(19-5)9-7-12;/h6-9,13H,10-11H2,1-5H3;1H','InChIKey=XABLHMOXSMPYHM-UHFFFAOYSA-N','*.Br.COc1ccc(C(=O)C(CN(C)C)CN(C)C)cc1',NULL),
	(170188,0,0,'90548-72-4','Consistent with Molecular Formula','C18H27?BrN2O3',399.3269,NULL,'E7978D937CCB7EB4-FICuS-01-8C','E7978D937CCB7EB4-FICTS-01-6B','E7978D937CCB7EB4-uuuuu-01-3B','InChI=1S/C18H26N2O3.BrH/c21-18(16-4-2-1-3-5-16)17(14-19-6-10-22-11-7-19)15-20-8-12-23-13-9-20;/h1-5,17H,6-15H2;1H','InChIKey=FMTDMINCPOSGKH-UHFFFAOYSA-N','*.Br.O=C(c1ccccc1)C(CN1CCOCC1)CN1CCOCC1',NULL),
	(170189,0,0,'90548-77-9','Consistent with Molecular Formula','C13H18BrNO',284.1953,NULL,'25CA87E98BDD19B4-FICuS-01-81','25CA87E98BDD19B4-FICTS-01-60','CA0E59CF7A4EB009-uuuuu-01-32','InChI=1S/C13H17NO.BrH/c15-13(12-6-2-1-3-7-12)8-11-14-9-4-5-10-14;/h1-3,6-7H,4-5,8-11H2;1H','InChIKey=ZKXIKMLYWBIEJL-UHFFFAOYSA-N','Br.O=C(CCN1CCCC1)c1ccccc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(170190,1,0,NULL,'Consistent with Molecular Formula','C12H18BrNO',272.1843,NULL,'9886B03D0025FD0E-FICuS-01-55','9886B03D0025FD0E-FICTS-01-34','77426E1BF1B654B3-uuuuu-01-05','InChI=1S/C12H17NO.BrH/c1-10(9-13(2)3)12(14)11-7-5-4-6-8-11;/h4-8,10H,9H2,1-3H3;1H','InChIKey=AJPOWGSHRPQGIS-UHFFFAOYSA-N','Br.CC(CN(C)C)C(=O)c1ccccc1','1'),
	(170191,0,0,'72087-94-6','Consistent with Molecular Formula','C19H19NO3S2',373.484,NULL,'B9C4EE0D7A463525-FICuS-01-68','B9C4EE0D7A463525-FICTS-01-47','B9C4EE0D7A463525-uuuuu-01-17','InChI=1S/C19H19NO3S2/c21-17(15-7-3-1-4-8-15)19(18(22)16-9-5-2-6-10-16)24-25-20-11-13-23-14-12-20/h1-10,19H,11-14H2','InChIKey=SEIXQYCSRZAUBQ-UHFFFAOYSA-N','O=C(c1ccccc1)C(SSN1CCOCC1)C(=O)c1ccccc1',NULL),
	(170192,0,0,'20751-90-0','Consistent with Molecular Formula','C6H17N2O3PS',228.2457,'Phosphorothioic acid, S-[2-[[3-(methylamino)propyl]amino]ethyl] ester\nPhosphorothioic acid, S-[2-[[3-(methylamino)propyl]amino]ethyl] ester','1E06DBB6D9D8B381-FICuS-01-78','1E06DBB6D9D8B381-FICTS-01-57','1E06DBB6D9D8B381-uuuuu-01-27','InChI=1S/C6H17N2O3PS/c1-7-3-2-4-8-5-6-13-12(9,10)11/h7-8H,2-6H2,1H3,(H2,9,10,11)','InChIKey=ZGSGBCBFJJASJA-UHFFFAOYSA-N','CNCCCNCCSP(=O)(O)O',NULL),
	(170193,4,0,'29204-77-1','Consistent with Molecular Formula','C17H19N5O5',373.3676,NULL,'17FB4D5D06C00B2E-FICuS-01-6A','17FB4D5D06C00B2E-FICTS-01-49','17FB4D5D06C00B2E-uuuuu-01-19','InChI=1S/C17H19N5O5/c1-26-10-4-2-9(3-5-10)21-15-12-16(19-7-18-15)22(8-20-12)17-14(25)13(24)11(6-23)27-17/h2-5,7-8,11,13-14,17,23-25H,6H2,1H3,(H,18,19,21)','InChIKey=DHSVZMSVSTXYCS-UHFFFAOYSA-N','COc1ccc(Nc2ncnc3c2ncn3C2OC(CO)C(O)C2O)cc1','1'),
	(170194,4,0,'29217-90-1','Consistent with Molecular Formula','C16H18N6O4',358.356,NULL,'6C95341FB0767CCA-FICuS-01-69','6C95341FB0767CCA-FICTS-01-48','6C95341FB0767CCA-uuuuu-01-18','InChI=1S/C16H18N6O4/c17-16-20-13(19-8-4-2-1-3-5-8)10-14(21-16)22(7-18-10)15-12(25)11(24)9(6-23)26-15/h1-5,7,9,11-12,15,23-25H,6H2,(H3,17,19,20,21)','InChIKey=LEWFGSPJXBHOOO-UHFFFAOYSA-N','Nc1nc(Nc2ccccc2)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(170195,4,0,NULL,'Consistent with Molecular Formula','C17H20N6O4',372.3828,NULL,'935AF1F6C0B372BF-FICuS-01-75','935AF1F6C0B372BF-FICTS-01-54','935AF1F6C0B372BF-uuuuu-01-24','InChI=1S/C17H20N6O4/c1-8-2-4-9(5-3-8)20-14-11-15(22-17(18)21-14)23(7-19-11)16-13(26)12(25)10(6-24)27-16/h2-5,7,10,12-13,16,24-26H,6H2,1H3,(H3,18,20,21,22)','InChIKey=VQITYXMXZZEURX-UHFFFAOYSA-N','Cc1ccc(Nc2nc(N)nc3c2ncn3C2OC(CO)C(O)C2O)cc1','1'),
	(170196,4,0,'36799-23-2','Consistent with Molecular Formula','C17H20N6O5',388.3822,NULL,'656AB82A5BEB4088-FICuS-01-68','656AB82A5BEB4088-FICTS-01-47','656AB82A5BEB4088-uuuuu-01-17','InChI=1S/C17H20N6O5/c1-27-9-4-2-8(3-5-9)20-14-11-15(22-17(18)21-14)23(7-19-11)16-13(26)12(25)10(6-24)28-16/h2-5,7,10,12-13,16,24-26H,6H2,1H3,(H3,18,20,21,22)','InChIKey=ARWIJMOIKBUFDM-UHFFFAOYSA-N','COc1ccc(Nc2nc(N)nc3c2ncn3C2OC(CO)C(O)C2O)cc1','1'),
	(170197,0,2,NULL,'Consistent with Molecular Formula','C24H27?ClN8',462.9839,NULL,'9D37894698211BBB-FICuS-01-54','9D37894698211BBB-FICTS-01-33','D8A24C92E8BF4160-uuuuu-01-17','InChI=1S/C24H26N8.ClH/c1-13(29-31-23(25)27-3)15-8-9-17-19-7-5-6-18-16(14(2)30-32-24(26)28-4)10-11-20(22(18)19)21(17)12-15;/h5-12H,1-4H3,(H3,25,27,31)(H3,26,28,32);1H/b29-13+,30-14+;','InChIKey=HMIKSPWFCYQQSO-VHPMZGPXSA-N','*.CNC(=N)N/N=C(\\C)c1ccc2c(c1)-c1ccc(/C(C)=N/NC(=N)NC)c3cccc-2c13.Cl','1'),
	(170198,0,2,NULL,'Consistent with Molecular Formula','C20H25?ClN8O',428.9235,'Hydrazinecarboimidamide, 2,2\'-(2,8-dibenzofurandiyldiethylidyne)bis(N-methyl-, dihydrochloride\nHydrazinecarboximidamide, 2,2\'-(2,8-dibenzofurandiyldiethylidyne)bis[N-methyl-, dihydrochloride','3F4EB3AFBD94884F-FICuS-01-92','3F4EB3AFBD94884F-FICTS-01-71','CB6E733DC26F9642-uuuuu-01-1D','InChI=1S/C20H24N8O.ClH/c1-11(25-27-19(21)23-3)13-5-7-17-15(9-13)16-10-14(6-8-18(16)29-17)12(2)26-28-20(22)24-4;/h5-10H,1-4H3,(H3,21,23,27)(H3,22,24,28);1H/b25-11+,26-12+;','InChIKey=IAZNZJUNBYYLHV-UVIWNNOESA-N','*.CNC(=N)N/N=C(\\C)c1ccc2oc3ccc(/C(C)=N/NC(=N)NC)cc3c2c1.Cl','1'),
	(170199,0,0,'81728-05-4','Consistent with Molecular Formula','C15H15Br2ClN4',446.5713,'Hydrazinecarboximidamide, 2-[bis(4-bromophenyl)methylene]-N-methyl-, monohydrochloride','C735182E9D9E7119-FICuS-01-56','C735182E9D9E7119-FICTS-01-35','C7C9BFCBA213A857-uuuuu-01-35','InChI=1S/C15H14Br2N4.ClH/c1-19-15(18)21-20-14(10-2-6-12(16)7-3-10)11-4-8-13(17)9-5-11;/h2-9H,1H3,(H3,18,19,21);1H','InChIKey=XHMAPVKNZVDILW-UHFFFAOYSA-N','CNC(=N)NN=C(c1ccc(Br)cc1)c1ccc(Br)cc1.Cl',NULL),
	(170200,0,0,NULL,'Consistent with Molecular Formula','C15H15ClI2N4',540.5723,NULL,'0090D8537325573A-FICuS-01-25','0090D8537325573A-FICTS-01-04','006C7FB64CA88E74-uuuuu-01-1C','InChI=1S/C15H14I2N4.ClH/c1-19-15(18)21-20-14(10-2-6-12(16)7-3-10)11-4-8-13(17)9-5-11;/h2-9H,1H3,(H3,18,19,21);1H','InChIKey=OVGXIVNYWKOBCW-UHFFFAOYSA-N','CNC(=N)NN=C(c1ccc(I)cc1)c1ccc(I)cc1.Cl',NULL),
	(170201,0,1,NULL,'Consistent with Molecular Formula','C15H16ClIN4',414.6757,NULL,'46741FA63F89D3A2-FICuS-01-5E','46741FA63F89D3A2-FICTS-01-3D','4688B84300040AEC-uuuuu-01-EE','InChI=1S/C15H15IN4.ClH/c1-18-15(17)20-19-14(11-5-3-2-4-6-11)12-7-9-13(16)10-8-12;/h2-10H,1H3,(H3,17,18,20);1H','InChIKey=QDULTYZVQWEPMZ-UHFFFAOYSA-N','CNC(=N)N/N=C(\\c1ccccc1)c1ccc(I)cc1.Cl','1'),
	(170202,0,1,NULL,'Consistent with Molecular Formula','C16H17ClN4S',332.8501,NULL,'ADEB23F49FC96E4B-FICuS-01-9E','ADEB23F49FC96E4B-FICTS-01-7D','AD178411A044B705-uuuuu-01-E8','InChI=1S/C16H16N4S.ClH/c1-10(19-20-16(17)18-2)11-7-8-15-13(9-11)12-5-3-4-6-14(12)21-15;/h3-9H,1-2H3,(H3,17,18,20);1H','InChIKey=SICOGPVFGUPKEO-UHFFFAOYSA-N','CNC(=N)N/N=C(\\C)c1ccc2sc3ccccc3c2c1.Cl','1'),
	(170203,0,2,NULL,'Consistent with Molecular Formula','C20H25?ClN8S',444.9841,'Hydrazinecarboximidamide, 2,2\'-(2,8-dibenzothiophenediyldiethylidyne)bis[N-methyl-, dihydrochloride','3CE5F0E8D4F58354-FICuS-01-71','3CE5F0E8D4F58354-FICTS-01-50','537902132966702A-uuuuu-01-C5','InChI=1S/C20H24N8S.ClH/c1-11(25-27-19(21)23-3)13-5-7-17-15(9-13)16-10-14(6-8-18(16)29-17)12(2)26-28-20(22)24-4;/h5-10H,1-4H3,(H3,21,23,27)(H3,22,24,28);1H/b25-11+,26-12?;','InChIKey=WFOMBLMIMXNKLW-LCRQTQCVSA-N','*.CNC(=N)N/N=C(\\C)c1ccc2sc3ccc(/C(C)=N/NC(=N)NC)cc3c2c1.Cl','1'),
	(170204,0,1,'81728-21-4','Consistent with Molecular Formula','C17H18Cl2N4',349.262,NULL,'6F93B0B324A81A0F-FICuS-01-5D','6F93B0B324A81A0F-FICTS-01-3C','6F6F17561B25C341-uuuuu-01-F6','InChI=1S/C17H17ClN4.ClH/c1-10(21-22-17(19)20-2)11-3-5-15-12(7-11)8-13-9-14(18)4-6-16(13)15;/h3-7,9H,8H2,1-2H3,(H3,19,20,22);1H','InChIKey=KZNHVTCUBUZLQA-UHFFFAOYSA-N','CNC(=N)N/N=C(\\C)c1ccc2c(c1)Cc1cc(Cl)ccc1-2.Cl','1'),
	(170205,0,1,'81728-22-5','Consistent with Molecular Formula','C17H18BrClN4',393.713,NULL,'6E4AE150B61B6133-FICuS-01-4A','6E4AE150B61B6133-FICTS-01-29','6EB646B58996B87D-uuuuu-01-1F','InChI=1S/C17H17BrN4.ClH/c1-10(21-22-17(19)20-2)11-3-5-15-12(7-11)8-13-9-14(18)4-6-16(13)15;/h3-7,9H,8H2,1-2H3,(H3,19,20,22);1H','InChIKey=AUKCGMLWJGIJOW-UHFFFAOYSA-N','CNC(=N)N/N=C(\\C)c1ccc2c(c1)Cc1cc(Br)ccc1-2.Cl','1'),
	(170206,0,1,'81728-23-6','Consistent with Molecular Formula','C17H18ClIN4',440.7135,NULL,'758CDA2CA5E36981-FICuS-01-6E','758CDA2CA5E36981-FICTS-01-4D','75707DC99A6EB0CF-uuuuu-01-30','InChI=1S/C17H17IN4.ClH/c1-10(21-22-17(19)20-2)11-3-5-15-12(7-11)8-13-9-14(18)4-6-16(13)15;/h3-7,9H,8H2,1-2H3,(H3,19,20,22);1H','InChIKey=UYSUCLQPARRDOA-UHFFFAOYSA-N','CNC(=N)N/N=C(\\C)c1ccc2c(c1)Cc1cc(I)ccc1-2.Cl','1'),
	(170207,0,0,'24372-66-5','Consistent with Molecular Formula','C15H19NO2S2',309.4406,NULL,'222FD673BDAF359F-FICuS-01-7B','222FD673BDAF359F-FICTS-01-5A','222FD673BDAF359F-uuuuu-01-2A','InChI=1S/C15H19NO2S2/c1-18-13-7-5-12(6-8-13)14(17)11-20-15(19)16-9-3-2-4-10-16/h5-8H,2-4,9-11H2,1H3','InChIKey=OOJULBTWIPGXSL-UHFFFAOYSA-N','COc1ccc(C(=O)CSC(=S)N2CCCCC2)cc1',NULL),
	(170208,0,0,'79256-76-1','No Comparision - Unparameterized Atom - P(a14) connected atoms =[ O O O ]','C9H21Cl2N2O3P',307.1563,'1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, phosphonate (1:2)','E5050C5E096A2D77-FICuS-01-57','E5050C5E096A2D77-FICTS-01-36','291D3FE5F54BAB2D-uuuuu-01-33','InChI=1S/C9H18Cl2N2.H3O3P/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;1-4(2)3/h1-9H2;4H,(H2,1,2,3)/q+2;','InChIKey=VIBGBBPOPJVBPB-UHFFFAOYSA-N','ClCC[N+]12CC[N+](CCCl)(CC1)C2.O=[PH](O)O',NULL),
	(170209,0,0,NULL,'Consistent with Molecular Formula','C14H10N4S',266.3198,NULL,'C72052F56E18F889-FICuS-01-58','C72052F56E18F889-FICTS-01-37','C72052F56E18F889-uuuuu-01-07','InChI=1S/C14H10N4S/c1-19-14-11(8-15)12(16)18-7-6-9-4-2-3-5-10(9)13(18)17-14/h2-7,16H,1H3/b16-12+','InChIKey=HJSDOGRSMUHWPX-FOWTUZBSSA-N','CSc1nc2c3ccccc3ccn2c(=N)c1C#N',NULL),
	(170210,0,0,NULL,'Consistent with Molecular Formula','C18H9N3S2',331.4092,NULL,'2EECB9A27D1EC08F-FICuS-01-96','2EECB9A27D1EC08F-FICTS-01-75','2EECB9A27D1EC08F-uuuuu-01-45','InChI=1S/C18H9N3S2/c1-22-18-17-16(12(8-19)23-18)20-14-10-6-2-4-9-5-3-7-11(13(9)10)15(14)21-17/h2-7H,1H3','InChIKey=HSHGNHHEEGXBKE-UHFFFAOYSA-N','CSc1sc(C#N)c2nc3c(nc12)-c1cccc2cccc-3c12',NULL),
	(170211,0,1,NULL,'Consistent with Molecular Formula','C14H13N3S',255.3368,NULL,'7EDE0FB36995FE19-FICuS-01-89','7EDE0FB36995FE19-FICTS-01-68','4DE6397E08D99997-uuuuu-01-18','InChI=1S/C14H13N3S/c1-17-12(9-14(18-2)16-10-15)8-7-11-5-3-4-6-13(11)17/h3-9H,1-2H3/b12-9+,16-14?','InChIKey=LBOPGLUGZDLQIF-HHYOOHKDSA-N','CSC(/C=C1\\C=Cc2ccccc2N1C)=N\\C#N','1'),
	(170212,0,0,'85106-72-5','Consistent with Molecular Formula','C12H11N3OS',245.2984,NULL,'141DA5FEF396C70F-FICuS-01-7A','2AFFEAB7409FBA61-FICTS-01-71','141DA5FEF396C70F-uuuuu-01-29','InChI=1S/C12H11N3OS/c1-16-11-5-3-10(4-6-11)15-12(17-2)9(7-13)8-14/h3-6,15H,1-2H3','InChIKey=UQAMNOXCOMCBCB-UHFFFAOYSA-N','COc1ccc(NC(SC)=C(C#N)C#N)cc1',NULL),
	(170213,0,0,NULL,'Consistent with Molecular Formula','C10H9N5S',231.2746,NULL,'EAC035010038C569-FICuS-01-3B','EAC035010038C569-FICTS-01-1A','EAC035010038C569-uuuuu-01-EA','InChI=1S/C10H9N5S/c1-16-10-7(6-11)9(12)14-15(10)8-4-2-3-5-13-8/h2-5H,1H3,(H2,12,14)','InChIKey=BTGFEBDQMWBRSL-UHFFFAOYSA-N','CSc1c(C#N)c(N)nn1-c1ccccn1',NULL),
	(170214,0,0,NULL,'Consistent with Molecular Formula','C14H17NO6S2',359.4114,NULL,'C8F1BD136CC8CDC4-FICuS-01-95','A2F17A791DF6775A-FICTS-01-4D','C8F1BD136CC8CDC4-uuuuu-01-44','InChI=1S/C14H17NO6S2/c1-9-5-7-10(8-6-9)23(18,19)15-12(22-4)11(13(16)20-2)14(17)21-3/h5-8,15H,1-4H3','InChIKey=MQVMWZOQFFFHCT-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)=C(NS(=O)(=O)c1ccc(C)cc1)SC',NULL),
	(170215,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O2S2',297.3894,NULL,'99F30745C66D89DC-FICuS-01-6D','99F30745C66D89DC-FICTS-01-4C','99F30745C66D89DC-uuuuu-01-1C','InChI=1S/C12H15N3O2S2/c1-4-17-9(16)5-7(2)15-11-10(14)8(6-13)19-12(11)18-3/h4-5,14H2,1-3H3/b15-7-','InChIKey=FAJXYOCPGULIAE-CHHVJCJISA-N','CCOC(=O)C/C(C)=N/c1c(SC)sc(C#N)c1N',NULL),
	(170216,0,0,'57840-12-7','Consistent with Molecular Formula','C14H10O4S2',306.3506,NULL,'CC4D8F64236DA318-FICuS-01-69','CC4D8F64236DA318-FICTS-01-48','CC4D8F64236DA318-uuuuu-01-18','InChI=1S/C14H10O4S2/c1-17-13(15)9-11(19-2)12-10(18-14(9)16)7-5-3-4-6-8(7)20-12/h3-6H,1-2H3','InChIKey=COXDMDBPCCJCEU-UHFFFAOYSA-N','COC(=O)c1c(SC)c2sc3ccccc3c2oc1=O',NULL),
	(170217,0,0,'70425-09-1','Consistent with Molecular Formula','C11H16N4O3S',284.3324,NULL,'5FB38E4212BBEA96-FICuS-01-76','BE748214572E1D38-FICTS-01-2A','5FB38E4212BBEA96-uuuuu-01-25','InChI=1S/C11H16N4O3S/c1-13-8(12)7(9(16)14(2)11(13)17)10(19)15-3-5-18-6-4-15/h3-6,12H2,1-2H3','InChIKey=XAYXKULSOBVYAU-UHFFFAOYSA-N','Cn1c(N)c(C(=S)N2CCOCC2)c(=O)n(C)c1=O',NULL),
	(170218,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN3O2S2',327.8029,NULL,'D2374EB434A1EE31-FICuS-01-5D','D2374EB434A1EE31-FICTS-01-3C','F0421D1EA833C497-uuuuu-01-03','InChI=1S/C12H9N3O2S2.ClH/c13-6-8-10(14)11(15-4-2-1-3-5-15)12(19-8)18-7-9(16)17;/h1-5H,7,14H2;1H','InChIKey=GOUROUAJIFEXMM-UHFFFAOYSA-N','N#Cc1sc(SCC(=O)O)c(-[n+]2ccccc2)c1N.[Cl-]',NULL),
	(170219,0,1,NULL,'Consistent with Molecular Formula','C19H18BrNOS3',452.4413,NULL,'20E57016E671367E-FICuS-01-39','20E57016E671367E-FICTS-01-18','EDA85A7FB4FD6C2B-uuuuu-01-58','InChI=1S/C19H18NOS3.BrH/c1-20-15-10-6-7-11-17(15)24-18(20)12-19(22-2)23-13-16(21)14-8-4-3-5-9-14;/h3-12H,13H2,1-2H3;1H/q+1;/p-1','InChIKey=CKBCOIHAKBKPCN-UHFFFAOYSA-M','CS/C(=C\\c1sc2ccccc2[n+]1C)SCC(=O)c1ccccc1.[Br-]','1'),
	(170220,0,0,'71266-56-3','Consistent with Molecular Formula','C8H7N3O2S3',273.3422,NULL,'E56D6180AC4E1396-FICuS-01-5A','933CCABEC582A126-FICTS-01-4F','E56D6180AC4E1396-uuuuu-01-09','InChI=1S/C8H7N3O2S3/c1-10-4-3(5(12)11(2)8(10)13)6(14)16-7(15)9-4/h1-2H3,(H,9,15)','InChIKey=GTMWCSIBGAXJMT-UHFFFAOYSA-N','Cn1c(=O)c2c(=S)sc(=S)[nH]c2n(C)c1=O',NULL),
	(170221,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O3',303.3602,NULL,'141C35EDE0F711C7-FICuS-01-5F','141C35EDE0F711C7-FICTS-01-3E','141C35EDE0F711C7-uuuuu-01-0E','InChI=1S/C16H21N3O3/c1-3-22-16(21)13-10(2)18-15(20)12(9-17)14(13)19-11-7-5-4-6-8-11/h11H,3-8H2,1-2H3,(H2,18,19,20)','InChIKey=ZNRKABXJXPSSBN-UHFFFAOYSA-N','CCOC(=O)c1c(C)nc(O)c(C#N)c1NC1CCCCC1',NULL),
	(170222,0,0,'74013-15-3','Consistent with Molecular Formula','C13H11N3S2',273.37,NULL,'7237E8DC2C76EFAE-FICuS-01-91','7237E8DC2C76EFAE-FICTS-01-70','7237E8DC2C76EFAE-uuuuu-01-40','InChI=1S/C13H11N3S2/c1-17-13-12(11(15)10(7-14)18-13)16-8-9-5-3-2-4-6-9/h2-6,8H,15H2,1H3/b16-8-','InChIKey=JUPAVQPPAQADQB-PXNMLYILSA-N','CSc1sc(C#N)c(N)c1/N=C/c1ccccc1',NULL),
	(170223,2,0,NULL,'Consistent with Molecular Formula','C10H15N5O2S',269.3208,NULL,'96C316EB0BB8FA0F-FICuS-01-83','387C7229F79E9439-FICTS-01-33','96C316EB0BB8FA0F-uuuuu-01-32','InChI=1S/C10H15N5O2S/c1-11-9-12-6-5(8(18)15(9)4)7(16)14(3)10(17)13(6)2/h5-6H,1-4H3,(H,11,12)','InChIKey=OSOLXWPHTYNZOE-UHFFFAOYSA-N','CNC1=NC2C(C(=O)N(C)C(=O)N2C)C(=S)N1C','1'),
	(170224,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'3896AC84080AE0DE-FICuS-01-68','3896AC84080AE0DE-FICTS-01-47','3896AC84080AE0DE-uuuuu-01-17','InChI=1S/C16H14N2O3/c17-11-13-14(18-6-8-20-9-7-18)10-15(21-16(13)19)12-4-2-1-3-5-12/h1-5,10H,6-9H2','InChIKey=MZWNQLWLROXGST-UHFFFAOYSA-N','N#Cc1c(N2CCOCC2)cc(-c2ccccc2)oc1=O',NULL),
	(170225,0,1,NULL,'Consistent with Molecular Formula','C16H15N3S',281.3746,NULL,'EC3294B98424DF6A-FICuS-01-6F','EC3294B98424DF6A-FICTS-01-4E','EC3294B98424DF6A-uuuuu-01-1E','InChI=1S/C16H15N3S/c1-20-16(18-13-17)11-15-9-5-6-10-19(15)12-14-7-3-2-4-8-14/h2-11H,12H2,1H3','InChIKey=GSEIQTXRQYOBKT-UHFFFAOYSA-N','CSC(/C=C1\\C=CC=CN1Cc1ccccc1)=N\\C#N','1'),
	(170226,0,0,'70424-98-5','Consistent with Molecular Formula','C8H9N3O2S2',243.298,NULL,'A68CB9D36DB52055-FICuS-01-68','A68CB9D36DB52055-FICTS-01-47','A68CB9D36DB52055-uuuuu-01-17','InChI=1S/C8H9N3O2S2/c1-10-5-4(7(14-3)15-9-5)6(12)11(2)8(10)13/h1-3H3','InChIKey=GPJZEFFHXIVLDM-UHFFFAOYSA-N','CSc1snc2c1c(=O)n(C)c(=O)n2C',NULL),
	(170227,0,1,NULL,'Consistent with Molecular Formula','C19H19N3O2S2',385.498,NULL,'2F97759D2D1249D1-FICuS-01-53','2F97759D2D1249D1-FICTS-01-32','2F97759D2D1249D1-uuuuu-01-02','InChI=1S/C19H19N3O2S2/c1-22-16(10-7-14-5-3-4-6-18(14)22)13-19(25-2)21-26(23,24)17-11-8-15(20)9-12-17/h3-13H,20H2,1-2H3','InChIKey=SGUGOZCDUTWXQG-UHFFFAOYSA-N','CSC(/C=C1\\C=Cc2ccccc2N1C)=N\\S(=O)(=O)c1ccc(N)cc1','1'),
	(170228,3,0,NULL,'Consistent with Molecular Formula','C21H18BrNO4',428.2815,NULL,'DEFBD7A1ECB3714C-FICuS-01-A1','DEFBD7A1ECB3714C-FICTS-01-80','DEFBD7A1ECB3714C-uuuuu-01-50','InChI=1S/C21H18BrNO4/c1-3-27-19(25)17-16(18(24)12-8-10-13(22)11-9-12)21(17)14-6-4-5-7-15(14)23(2)20(21)26/h4-11,16-17H,3H2,1-2H3','InChIKey=IEFXVJNECHODBF-UHFFFAOYSA-N','CCOC(=O)C1C(C(=O)c2ccc(Br)cc2)C12C(=O)N(C)c1ccccc12','1'),
	(170229,2,0,NULL,'Consistent with Molecular Formula','C18H14ClNO2',311.7671,NULL,'3F951B9690747065-FICuS-01-36','3F951B9690747065-FICTS-01-15','3F951B9690747065-uuuuu-01-E5','InChI=1S/C18H14ClNO2/c1-20-15-5-3-2-4-13(15)18(17(20)22)10-14(18)16(21)11-6-8-12(19)9-7-11/h2-9,14H,10H2,1H3','InChIKey=WVWFLLMXMNFCET-UHFFFAOYSA-N','CN1C(=O)C2(CC2C(=O)c2ccc(Cl)cc2)c2ccccc21','1'),
	(170230,3,0,NULL,'Consistent with Molecular Formula','C21H19NO4',349.3854,NULL,'3F06733A101F0C7D-FICuS-01-4A','3F06733A101F0C7D-FICTS-01-29','3F06733A101F0C7D-uuuuu-01-F9','InChI=1S/C21H19NO4/c1-3-26-19(24)17-16(18(23)13-9-5-4-6-10-13)21(17)14-11-7-8-12-15(14)22(2)20(21)25/h4-12,16-17H,3H2,1-2H3','InChIKey=OKNVZWGDEVFGME-UHFFFAOYSA-N','CCOC(=O)C1C(C(=O)c2ccccc2)C12C(=O)N(C)c1ccccc12','1'),
	(170231,3,0,NULL,'Consistent with Molecular Formula','C26H21NO4',411.4562,NULL,'272DD2E2083F0075-FICuS-01-40','272DD2E2083F0075-FICTS-01-1F','272DD2E2083F0075-uuuuu-01-EF','InChI=1S/C26H21NO4/c1-27-20-11-7-6-10-19(20)26(25(27)30)21(23(28)16-8-4-3-5-9-16)22(26)24(29)17-12-14-18(31-2)15-13-17/h3-15,21-22H,1-2H3','InChIKey=GSLLRGYZPHHDNO-UHFFFAOYSA-N','COc1ccc(C(=O)C2C(C(=O)c3ccccc3)C23C(=O)N(C)c2ccccc23)cc1','1'),
	(170232,0,1,'64636-72-2','Consistent with Molecular Formula','C12H15NO2S2',269.376,NULL,'0230C8A27647C76C-FICuS-01-45','0230C8A27647C76C-FICTS-01-24','0230C8A27647C76C-uuuuu-01-F4','InChI=1S/C12H15NO2S2/c1-4-15-11(14)10(12(16)17-3)13-7-5-9(2)6-8-13/h5-8H,4H2,1-3H3','InChIKey=PIQPVUAMCQSKPN-UHFFFAOYSA-N','CCOC(=O)/C(=C(/[S-])SC)[n+]1ccc(C)cc1','1'),
	(170233,0,1,'64636-64-2','Consistent with Molecular Formula','C16H15NOS2',301.4206,NULL,'1DC43A7B242E61B8-FICuS-01-5E','1DC43A7B242E61B8-FICTS-01-3D','1DC43A7B242E61B8-uuuuu-01-0D','InChI=1S/C16H15NOS2/c1-12-7-6-10-17(11-12)14(16(19)20-2)15(18)13-8-4-3-5-9-13/h3-11H,1-2H3','InChIKey=SRCCTCBXWDXLIU-UHFFFAOYSA-N','CS/C([S-])=C(\\C(=O)c1ccccc1)[n+]1cccc(C)c1','1'),
	(170234,0,0,'59338-42-0','Consistent with Molecular Formula','C9H12N2S2',212.3272,NULL,'7DCB072847ACB215-FICuS-01-61','7DCB072847ACB215-FICTS-01-40','7DCB072847ACB215-uuuuu-01-10','InChI=1S/C9H12N2S2/c1-7-4-5-8(11(2)6-7)10-9(12)13-3/h4-6H,1-3H3/b10-8+','InChIKey=SZHWAZAGTFHRLB-CSKARUKUSA-N','CSC(=S)/N=c1\\ccc(C)cn1C',NULL),
	(170235,0,0,NULL,'Consistent with Molecular Formula','C15H11NS4',333.4986,NULL,'6E0ABDAE1BF62AB8-FICuS-01-9B','6E0ABDAE1BF62AB8-FICTS-01-7A','6E0ABDAE1BF62AB8-uuuuu-01-4A','InChI=1S/C15H11NS4/c17-14-13(15(18)20-19-14)12-6-8-16(9-7-12)10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=ASWXOGJPERPCBJ-UHFFFAOYSA-N','S=C1SSC(=S)C1=C1C=CN(Cc2ccccc2)C=C1',NULL),
	(170236,0,0,'32097-98-6','Consistent with Molecular Formula','C6H8N2S3',204.3226,NULL,'7581001FF7401452-FICuS-01-20','7581001FF7401452-FICTS-01-FF','7581001FF7401452-uuuuu-01-CF','InChI=1S/C6H8N2S3/c1-8-3-4-11-5(8)7-6(9)10-2/h3-4H,1-2H3','InChIKey=YMXMFEKJNFKSRF-UHFFFAOYSA-N','CSC(=S)/N=c1\\sccn1C',NULL),
	(170237,0,0,'59338-41-9','Consistent with Molecular Formula','C9H12N2S2',212.3272,NULL,'8730AE7FEF681517-FICuS-01-63','8730AE7FEF681517-FICTS-01-42','8730AE7FEF681517-uuuuu-01-12','InChI=1S/C9H12N2S2/c1-7-5-4-6-11(2)8(7)10-9(12)13-3/h4-6H,1-3H3/b10-8+','InChIKey=AWPSHWNMJBVBQR-CSKARUKUSA-N','CSC(=S)/N=c1\\c(C)cccn1C',NULL),
	(170238,0,1,NULL,'Consistent with Molecular Formula','C7H9NS3',203.3348,NULL,'046180918B142D09-FICuS-01-22','046180918B142D09-FICTS-01-01','046180918B142D09-uuuuu-01-D1','InChI=1S/C7H9NS3/c1-8-3-4-11-6(8)5-7(9)10-2/h3-5H,1-2H3','InChIKey=MWMWXHZJCHDORZ-UHFFFAOYSA-N','CSC(=S)/C=C1\\SC=CN1C','1'),
	(170239,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O4S2',392.487,NULL,'EDFFB3C178EC66E4-FICuS-01-A1','EDFFB3C178EC66E4-FICTS-01-80','EDFFB3C178EC66E4-uuuuu-01-50','InChI=1S/C18H20N2O4S2/c1-4-24-18(21)16(20-12-6-5-7-13-20)17(25-3)19-26(22,23)15-10-8-14(2)9-11-15/h5-13H,4H2,1-3H3','InChIKey=FEBMSTPNEFPLNU-UHFFFAOYSA-N','CCOC(=O)[C-](/C(=N/S(=O)(=O)c1ccc(C)cc1)SC)[n+]1ccccc1',NULL),
	(170240,0,0,'59338-40-8','Consistent with Molecular Formula','C8H10N2S2',198.3004,NULL,'BCB93B59288F5A46-FICuS-01-72','BCB93B59288F5A46-FICTS-01-51','BCB93B59288F5A46-uuuuu-01-21','InChI=1S/C8H10N2S2/c1-10-6-4-3-5-7(10)9-8(11)12-2/h3-6H,1-2H3/b9-7+','InChIKey=GEOQEZNGSYKFGX-VQHVLOKHSA-N','CSC(=S)/N=c1\\ccccn1C',NULL),
	(170241,0,1,NULL,'Consistent with Molecular Formula','C20H17NOS2',351.4804,NULL,'1A63124FCD40177B-FICuS-01-4B','1A63124FCD40177B-FICTS-01-2A','13850C4FFFF286F0-uuuuu-01-1C','InChI=1S/C20H17NOS2/c1-21-17(12-11-15-7-5-6-10-18(15)21)13-20(23)24-14-19(22)16-8-3-2-4-9-16/h2-13H,14H2,1H3/b17-13+','InChIKey=HOMMEOGXPVPJKA-GHRIWEEISA-N','CN1/C(=C/C(=S)SCC(=O)c2ccccc2)C=Cc2ccccc21','1'),
	(170242,0,0,'64995-37-5','Consistent with Molecular Formula','C19H15N3OS',333.407,NULL,'1DC3374AFE8C3CC1-FICuS-01-81','1DC3374AFE8C3CC1-FICTS-01-60','1DC3374AFE8C3CC1-uuuuu-01-30','InChI=1S/C19H15N3OS/c1-24-19(17(12-20)13-21)11-15-7-9-22(10-8-15)14-18(23)16-5-3-2-4-6-16/h2-11H,14H2,1H3','InChIKey=HDROVNOBCNNQMA-UHFFFAOYSA-N','CSC(C=C1C=CN(CC(=O)c2ccccc2)C=C1)=C(C#N)C#N',NULL),
	(170243,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O4S2',406.5138,NULL,'985D2EDB82F40BFC-FICuS-01-8D','985D2EDB82F40BFC-FICTS-01-6C','985D2EDB82F40BFC-uuuuu-01-3C','InChI=1S/C19H22N2O4S2/c1-4-25-19(22)14-21-11-9-16(10-12-21)13-18(26-3)20-27(23,24)17-7-5-15(2)6-8-17/h5-13H,4,14H2,1-3H3/b20-18-','InChIKey=LTWZSBIXTUXJAF-ZZEZOPTASA-N','CCOC(=O)CN1C=CC(=C/C(=N/S(=O)(=O)c2ccc(C)cc2)SC)C=C1',NULL),
	(170244,0,1,NULL,'Consistent with Molecular Formula','C26H24N2O2S2',460.6078,NULL,'06A406751B9757D8-FICuS-01-3F','06A406751B9757D8-FICTS-01-1E','C932F4A6BCA96906-uuuuu-01-1C','InChI=1S/C26H24N2O2S2/c1-20-12-14-23(15-13-20)32(29,30)27-26(31-2)18-22-16-17-28(19-21-8-4-3-5-9-21)25-11-7-6-10-24(22)25/h3-18H,19H2,1-2H3/b22-18+,27-26?','InChIKey=NATZEPZWWIPLFZ-UIUVEHFHSA-N','CSC(/C=C1\\C=CN(Cc2ccccc2)c2ccccc21)=N\\S(=O)(=O)c1ccc(C)cc1','1'),
	(170245,2,0,NULL,'Consistent with Molecular Formula','C11H12IN3S2',377.2604,NULL,'E9CD8588F2C2496F-FICuS-01-7F','F2C5690D0162DF0E-FICTS-01-41','D11C8425FFAA2537-uuuuu-01-11','InChI=1S/C11H12N3S2.HI/c1-15-11-10(9(13)8(7-12)16-11)14-5-3-2-4-6-14;/h2-6,10-11H,13H2,1H3;1H/q+1;/p-1','InChIKey=FKZFGCAMRFMVPS-UHFFFAOYSA-M','CSC1SC(C#N)=C(N)C1[n+]1ccccc1.[I-]','1'),
	(170246,0,0,NULL,'Consistent with Molecular Formula','C17H16BrN3OS2',422.3569,NULL,'AAD79E9C62EB6226-FICuS-01-7D','AAD79E9C62EB6226-FICTS-01-5C','679AB4F530673873-uuuuu-01-F3','InChI=1S/C17H15N3OS2.BrH/c18-13-14(20-9-5-2-6-10-20)17(23-15(13)16(19)21)22-11-12-7-3-1-4-8-12;/h1-10H,11H2,(H3-,18,19,21);1H','InChIKey=PQKIVGRATHVVAU-UHFFFAOYSA-N','NC(=O)c1sc(SCc2ccccc2)c(-[n+]2ccccc2)c1N.[Br-]',NULL),
	(170247,0,1,'88324-44-1','Consistent with Molecular Formula','C15H18N4S',286.394,NULL,'C2A700BD34A65114-FICuS-01-43','C2A700BD34A65114-FICTS-01-22','C2A700BD34A65114-uuuuu-01-F2','InChI=1S/C15H18N4S/c1-3-9-17-15(20)19-18-11(2)14-13-7-5-4-6-12(13)8-10-16-14/h4-8,10H,3,9H2,1-2H3,(H2,17,19,20)','InChIKey=TUESDPRQZUCHHY-UHFFFAOYSA-N','CCCNC(=S)N/N=C(\\C)c1nccc2ccccc12','1'),
	(170248,0,0,'82185-34-0','Consistent with Molecular Formula','C14H34N5OP',319.4293,NULL,'E8CEAB0AC708973B-FICuS-01-87','CD378E024460F809-FICTS-01-2B','E8CEAB0AC708973B-uuuuu-01-36','InChI=1S/C14H34N5OP/c1-5-8-11-16-14(15-4)19-21(20,17-12-9-6-2)18-13-10-7-3/h5-13H2,1-4H3,(H4,15,16,17,18,19,20)','InChIKey=YDQHVZNFCLPOAE-UHFFFAOYSA-N','CCCCN/C(=N/P(=O)(NCCCC)NCCCC)NC',NULL),
	(170249,0,0,NULL,'Consistent with Molecular Formula','C13H13N2O3P',276.2311,NULL,'539EA13B50C4487A-FICuS-01-54','0FE37ACE832EFB7A-FICTS-01-76','539EA13B50C4487A-uuuuu-01-03','InChI=1S/C13H13N2O3P/c14-11-15-19(16,17-12-7-3-1-4-8-12)18-13-9-5-2-6-10-13/h1-11H,(H2,14,15,16)','InChIKey=WPOWELWQRLYYOT-UHFFFAOYSA-N','N/C=N/P(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(170250,0,0,'82181-55-3','Consistent with Molecular Formula','C14H15N2O4P',306.2573,NULL,'4AC44A39D70BAFF2-FICuS-01-80','4AC44A39D70BAFF2-FICTS-01-5F','4AC44A39D70BAFF2-uuuuu-01-2F','InChI=1S/C14H15N2O4P/c1-18-14(15)16-21(17,19-12-8-4-2-5-9-12)20-13-10-6-3-7-11-13/h2-11H,1H3,(H2,15,16,17)','InChIKey=OFBUYYUTCOXIJR-UHFFFAOYSA-N','CO/C(N)=N/P(=O)(Oc1ccccc1)Oc1ccccc1',NULL),
	(170251,1,0,'71081-51-1','Consistent with Molecular Formula','C5H9N3S2',175.2662,NULL,'84A619FC6969172C-FICuS-01-58','84A619FC6969172C-FICTS-01-37','F98C3DE684A02765-uuuuu-01-13','InChI=1S/C5H6N2S2.H3N/c1-3(7)4(2-6)5(8)9;/h4,7H,1H3,(H,8,9);1H3/b7-3-;','InChIKey=URHSSXKVHAEAML-WYLUAFJRSA-N','CC(=N)C(C#N)C(=S)S.N','1'),
	(170252,1,0,NULL,'Consistent with Molecular Formula','C8H9N3S2',211.2992,NULL,'0BCCA0BD82BD08FB-FICuS-01-96','0BCCA0BD82BD08FB-FICTS-01-75','0BCCA0BD82BD08FB-uuuuu-01-45','InChI=1S/C8H9N3S2/c1-6(11)7(5-10)8(12)13-4-2-3-9/h7,11H,2,4H2,1H3/b11-6+','InChIKey=GLQZLWAJEIHNPV-IZZDOVSWSA-N','CC(=N)C(C#N)C(=S)SCCC#N','1'),
	(170253,1,0,NULL,'Consistent with Molecular Formula','C13H11N3S2',273.37,NULL,'79D4A2BA003E0AF2-FICuS-01-66','79D4A2BA003E0AF2-FICTS-01-45','79D4A2BA003E0AF2-uuuuu-01-15','InChI=1S/C13H11N3S2/c14-7-4-8-18-13(17)11(9-15)12(16)10-5-2-1-3-6-10/h1-3,5-6,11,16H,4,8H2/b16-12-','InChIKey=YBZVFLZGMRXQRW-VBKFSLOCSA-N','N#CCCSC(=S)C(C#N)C(=N)c1ccccc1','1'),
	(170254,4,0,'78142-93-5','Consistent with Molecular Formula','C21H24N4O6',428.4438,'MITOMYCIN C DERIV\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-6-[(2-furanylmethyl)amino]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-1,5-dimethyl-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','25A88FB0427FEF18-FICuS-01-6E','25A88FB0427FEF18-FICTS-01-4D','53D04114C7F22A8D-uuuuu-01-FD','InChI=1S/C21H24N4O6/c1-10-15(23-7-11-5-4-6-30-11)18(27)14-12(9-31-20(22)28)21(29-3)19-13(24(19)2)8-25(21)16(14)17(10)26/h4-6,12-13,19,23H,7-9H2,1-3H3,(H2,22,28)/t12-,13+,19+,21-,24?/m0/s1','InChIKey=IBIOZNPEKDMJBW-SVNZOWPUSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NCc4ccco4)C3=O)N1CC1C2N1C','1'),
	(170255,5,0,'78327-30-7','Consistent with Molecular Formula','C20H26N4O6',418.4486,'MITOMYCIN C DERIV\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-6-[[(tetrahydro-2-furanyl)methyl]amino]-','4F72312B3BA958DD-FICuS-01-66','4F72312B3BA958DD-FICTS-01-45','ADFF5F7A9F2B5AD8-uuuuu-01-5F','InChI=1S/C20H26N4O6/c1-9-14(22-6-10-4-3-5-29-10)17(26)13-11(8-30-19(21)27)20(28-2)18-12(23-18)7-24(20)15(13)16(9)25/h10-12,18,22-23H,3-8H2,1-2H3,(H2,21,27)/t10?,11-,12+,18+,20-/m0/s1','InChIKey=IBHSJZCRJYNJFO-AWWGVZNMSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NCC4CCCO4)C3=O)N1CC1NC12','1'),
	(170256,1,0,'78804-67-8','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'B2A2813F62B7DC55-FICuS-01-62','B2A2813F62B7DC55-FICTS-01-41','B2A2813F62B7DC55-uuuuu-01-11','InChI=1S/C9H12O2/c1-7(9(10)11-2)8-5-3-4-6-8/h3,5,8H,1,4,6H2,2H3','InChIKey=AMOMQGBDQQXFMK-UHFFFAOYSA-N','C=C(C(=O)OC)C1C=CCC1','1'),
	(170257,8,2,'76740-74-4','Consistent with Molecular Formula','C23H32O6',404.5022,'TRICHODERMADIENDIOL A\nTrichodermadiendiol A','B78A6A1A8A9A2A29-FICuS-01-73','BE3DEB1E20610BEE-FICTS-01-66','B78A6A1A8A9A2A29-uuuuu-01-22','InChI=1S/C23H32O6/c1-14-9-10-21(3)17(11-14)28-19-12-18(22(21,4)23(19)13-27-23)29-20(26)8-6-5-7-16(25)15(2)24/h5-8,11,15-19,24-25H,9-10,12-13H2,1-4H3/b7-5+,8-6+','InChIKey=MUIQEOKJENXWJC-KQQUZDAGSA-N','CC1=CC2OC3CC(OC(=O)/C=C/C=C/C(O)C(C)O)C(C)(C2(C)CC1)C31CO1','1'),
	(170258,10,2,'87532-32-9','Consistent with Molecular Formula','C27H34O11',534.559,'16-Hydroxy-9B,10B-epoxyverrucarin A\nVERRUCARIN A, 16-HYDROXY-9B,10B-EPOXY\nVerrucarin A, 9,10-epoxy-9,10-dihydro-16-hydroxy-, (9.beta.,10.beta.)-','1F53F8CDDA1551D3-FICuS-01-73','1F53F8CDDA1551D3-FICTS-01-52','5AEC7DD140CE1607-uuuuu-01-1E','InChI=1S/C27H34O11/c1-15-7-10-33-18(29)5-3-4-6-19(30)36-16-11-17-27(14-35-27)24(16,2)25(13-34-23(32)20(15)31)8-9-26(12-28)22(38-26)21(25)37-17/h3-6,15-17,20-22,28,31H,7-14H2,1-2H3/b5-3+,6-4+','InChIKey=IOPKZMJIPNQIGU-GGWOSOGESA-N','CC1CCOC(=O)/C=C/C=C/C(=O)OC2CC3OC4C5OC5(CO)CCC4(COC(=O)C1O)C2(C)C31CO1','1'),
	(170259,10,2,NULL,'Consistent with Molecular Formula','C29H40O10',548.629,'16-Hydroxyroridin A\nRORIDIN A, 16-HYDROXY-\nVerrucarin A, 7\'-deoxo-16-hydroxy-7\'-(1-hydroxyethyl)-','7C4B408C438205C5-FICuS-01-44','7C4B408C438205C5-FICTS-01-23','7BD55585D902723B-uuuuu-01-FC','InChI=1S/C29H40O10/c1-17-9-11-35-20(18(2)31)6-4-5-7-24(32)39-21-13-23-29(16-37-29)27(21,3)28(15-36-26(34)25(17)33)10-8-19(14-30)12-22(28)38-23/h4-7,12,17-18,20-23,25,30-31,33H,8-11,13-16H2,1-3H3/b6-4+,7-5+','InChIKey=MTCJPNLHWBJVAG-YDFGWWAZSA-N','CC(O)C1/C=C/C=C/C(=O)OC2CC3OC4C=C(CO)CCC4(COC(=O)C(O)C(C)CCO1)C2(C)C31CO1','1'),
	(170260,13,2,'87532-31-8','Consistent with Molecular Formula','C29H40O11',564.6284,'Roridin A, 8-hydroxy-9B,10B-epoxy-\nVerrucarin A, 7\'-deoxo-9,10-epoxy-9,10-dihydro-8-hydroxy-7\'-(1-hydro ethyl)-, (8.beta.,9.beta.,10.beta.)-','0B1FD405E4606839-FICuS-01-46','BDAAD426E884A78D-FICTS-01-6B','97FB6A3BD73E7297-uuuuu-01-26','InChI=1S/C29H40O11/c1-15-9-10-35-17(16(2)30)7-5-6-8-21(32)38-19-11-20-29(14-37-29)27(19,4)28(13-36-25(34)22(15)33)12-18(31)26(3)23(40-26)24(28)39-20/h5-8,15-20,22-24,30-31,33H,9-14H2,1-4H3/b7-5+,8-6+','InChIKey=DYIWWIJYZCGJAG-KQQUZDAGSA-N','CC(O)C1/C=C/C=C/C(=O)OC2CC3OC4C5OC5(C)C(O)CC4(COC(=O)C(O)C(C)CCO1)C2(C)C31CO1','1'),
	(170261,4,0,NULL,'Consistent with Molecular Formula','C10H13FN5NaO7P',388.2039,'9H-Purin-6-amine, 2-fluoro-9-(5-O-phosphono-.beta.-D-arabinofuranosyl)-, sodium salt (5:9)','5F9582DA06BBA827-FICuS-01-6B','5F9582DA06BBA827-FICTS-01-4A','D4726ED566C01A8F-uuuuu-01-1A','InChI=1S/C10H13FN5O7P.Na/c11-10-14-7(12)4-8(15-10)16(2-13-4)9-6(18)5(17)3(23-9)1-22-24(19,20)21;/h2-3,5-6,9,17-18H,1H2,(H2,12,14,15)(H2,19,20,21);/q;+1','InChIKey=SLBSODKCLUGRGJ-UHFFFAOYSA-N','Nc1nc(F)nc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O.[Na+]','1'),
	(170262,2,0,NULL,'Consistent with Molecular Formula','C8H17Cl2N2O3P',291.1137,NULL,'0CEF7C50688AC9F1-FICuS-01-7E','0CEF7C50688AC9F1-FICTS-01-5D','0CEF7C50688AC9F1-uuuuu-01-2D','InChI=1S/C8H17Cl2N2O3P/c9-2-4-12(5-3-10)16(14)11-8(7-13)1-6-15-16/h8,13H,1-7H2,(H,11,14)','InChIKey=HWKMEYPRUPODLM-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NC(CO)CCO1','1'),
	(170263,1,0,NULL,'Consistent with Molecular Formula','C7H13Cl2N2O3P',275.0711,NULL,'5EF214AD2583B33E-FICuS-01-62','5EF214AD2583B33E-FICTS-01-41','5EF214AD2583B33E-uuuuu-01-11','InChI=1S/C7H13Cl2N2O3P/c8-2-5-11(6-3-9)15(13)10-4-1-7(12)14-15/h1-6H2,(H,10,13)','InChIKey=LTOPXGATKWAVOA-UHFFFAOYSA-N','O=C1CCNP(=O)(N(CCCl)CCCl)O1','1'),
	(170264,1,0,'69891-46-9','Consistent with Molecular Formula','C13H18ClNO4',287.7425,NULL,'23A1176726AE353B-FICuS-01-3E','D852F73E15301A09-FICTS-01-22','23A1176726AE353B-uuuuu-01-ED','InChI=1S/C13H18ClNO4/c1-6(14)9-10(12(16)18-4)7(2)15-8(3)11(9)13(17)19-5/h6,9,15H,1-5H3','InChIKey=GKEPXHWWIASKQE-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1C(C)Cl','1'),
	(170265,1,0,'69891-54-9','Consistent with Molecular Formula','C14H18N2O4S',310.3672,NULL,'198AF9CE47177238-FICuS-01-58','C694BADE81B81421-FICTS-01-43','198AF9CE47177238-uuuuu-01-07','InChI=1S/C14H18N2O4S/c1-7-10(13(17)19-4)12(9(3)21-6-15)11(8(2)16-7)14(18)20-5/h9,12,16H,1-5H3','InChIKey=NMOHAMWFNUPQOK-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1C(C)SC#N','1'),
	(170266,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O6',336.3438,NULL,'BFC1167B58166BD8-FICuS-01-6B','408C7E53C2913A32-FICTS-01-21','BFC1167B58166BD8-uuuuu-01-1A','InChI=1S/C16H20N2O6/c1-8-10(15(21)23-3)7-11(18-12(19)5-6-13(18)20)14(9(2)17-8)16(22)24-4/h11,17H,5-7H2,1-4H3','InChIKey=NCZZIMCQORNELO-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C(N2C(=O)CCC2=O)C1','1'),
	(170267,4,0,'69891-55-0','Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'2FA8AB2B74CB6C54-FICuS-01-81','2C1BF01D03BECD30-FICTS-01-4D','2FA8AB2B74CB6C54-uuuuu-01-30','InChI=1S/C13H19NO4S/c1-6-9(12(16)18-5)13(3)14-7(2)8(10(6)19-13)11(15)17-4/h6,9-10,14H,1-5H3','InChIKey=PFGPLHOPUCWBCK-UHFFFAOYSA-N','COC(=O)C1=C(C)NC2(C)SC1C(C)C2C(=O)OC','1'),
	(170268,0,0,'22620-33-3','Consistent with Molecular Formula','C6H7ClFNO',163.5788,'5-Fluoronicotinyl alcohol hydrochloride','B7FF5784598AE99A-FICuS-01-83','B7FF5784598AE99A-FICTS-01-62','B703F061660730D4-uuuuu-01-DD','InChI=1S/C6H6FNO.ClH/c7-6-1-5(4-9)2-8-3-6;/h1-3,9H,4H2;1H','InChIKey=DFCZJORGEZSTCL-UHFFFAOYSA-N','Cl.OCc1cncc(F)c1',NULL),
	(170269,0,0,'25343-25-3','Consistent with Molecular Formula','C18H20N2OS',312.4288,NULL,'F7D0D95ED0DA8A97-FICuS-01-91','F7D0D95ED0DA8A97-FICTS-01-70','F7D0D95ED0DA8A97-uuuuu-01-40','InChI=1S/C18H20N2OS/c1-3-13-11-8-12-14(4-2)16(13)19-18(22)20-17(21)15-9-6-5-7-10-15/h5-12H,3-4H2,1-2H3,(H2,19,20,21,22)','InChIKey=AHOHXYNXYLWYDK-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=S)NC(=O)c1ccccc1',NULL),
	(170270,0,0,'25343-24-2','Consistent with Molecular Formula','C16H16N2OS',284.3752,NULL,'EC61C43577EE5C8F-FICuS-01-83','EC61C43577EE5C8F-FICTS-01-62','EC61C43577EE5C8F-uuuuu-01-32','InChI=1S/C16H16N2OS/c1-11-7-6-8-12(2)14(11)17-16(20)18-15(19)13-9-4-3-5-10-13/h3-10H,1-2H3,(H2,17,18,19,20)','InChIKey=BQODTXRRZVSKDI-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=S)NC(=O)c1ccccc1',NULL),
	(170271,0,0,'65069-48-9','Consistent with Molecular Formula','C16H16N2O3S',316.374,NULL,'11DCFA48506CFCC8-FICuS-01-85','11DCFA48506CFCC8-FICTS-01-64','11DCFA48506CFCC8-uuuuu-01-34','InChI=1S/C16H16N2O3S/c1-20-13-9-8-12(10-14(13)21-2)17-16(22)18-15(19)11-6-4-3-5-7-11/h3-10H,1-2H3,(H2,17,18,19,22)','InChIKey=LWPVPLGFIBUYGL-UHFFFAOYSA-N','COc1ccc(NC(=S)NC(=O)c2ccccc2)cc1OC',NULL),
	(170272,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2S',313.3734,NULL,'6C9EB86C983B5182-FICuS-01-67','6C9EB86C983B5182-FICTS-01-46','6C9EB86C983B5182-uuuuu-01-16','InChI=1S/C16H15N3O2S/c1-11(20)17-13-7-9-14(10-8-13)18-16(22)19-15(21)12-5-3-2-4-6-12/h2-10H,1H3,(H,17,20)(H2,18,19,21,22)','InChIKey=CJJCVYJXYUCHFH-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=S)NC(=O)c2ccccc2)cc1',NULL),
	(170273,0,0,'14901-11-2','Consistent with Molecular Formula','C12H11N3OS2',277.3584,NULL,'B4779A9E1A4A2A3C-FICuS-01-73','B4779A9E1A4A2A3C-FICTS-01-52','B4779A9E1A4A2A3C-uuuuu-01-22','InChI=1S/C12H11N3OS2/c1-8-7-18-12(13-8)15-11(17)14-10(16)9-5-3-2-4-6-9/h2-7H,1H3,(H2,13,14,15,16,17)','InChIKey=HBEPPLPZWCJWJH-UHFFFAOYSA-N','Cc1csc(NC(=S)NC(=O)c2ccccc2)n1',NULL),
	(170274,0,0,'66645-96-3','Consistent with Molecular Formula','C12H10N2OS2',262.3438,NULL,'BD519C93F6DB12D7-FICuS-01-7B','BD519C93F6DB12D7-FICTS-01-5A','BD519C93F6DB12D7-uuuuu-01-2A','InChI=1S/C12H10N2OS2/c15-11(9-4-2-1-3-5-9)14-12(16)13-10-6-7-17-8-10/h1-8H,(H2,13,14,15,16)','InChIKey=VQRLJHROAUQNKB-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccsc1)c1ccccc1',NULL),
	(170275,0,0,NULL,'Consistent with Molecular Formula','C6H6N2OS2',186.2462,NULL,'4BDB91E7B32900CC-FICuS-01-6F','4BDB91E7B32900CC-FICTS-01-4E','4BDB91E7B32900CC-uuuuu-01-1E','InChI=1S/C6H6N2OS2/c7-6(10)8-5(9)4-2-1-3-11-4/h1-3H,(H3,7,8,9,10)','InChIKey=JVYGXRPHTDEIQO-UHFFFAOYSA-N','NC(=S)NC(=O)c1cccs1',NULL),
	(170276,0,0,'68967-41-9','Consistent with Molecular Formula','C13H12N2O5S',308.3082,NULL,'70DCF7AE3AA06321-FICuS-01-69','70DCF7AE3AA06321-FICTS-01-48','70DCF7AE3AA06321-uuuuu-01-18','InChI=1S/C13H12N2O5S/c1-2-18-12(17)9-5-6-10(20-9)14-13(21)15-11(16)8-4-3-7-19-8/h3-7H,2H2,1H3,(H2,14,15,16,21)','InChIKey=SQXQYKSIQSEWJE-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)NC(=O)c2ccco2)o1',NULL),
	(170277,0,0,'68967-52-2','Consistent with Molecular Formula','C13H10N2O5S',306.2924,NULL,'76CC3B02120B8ED2-FICuS-01-59','76CC3B02120B8ED2-FICTS-01-38','76CC3B02120B8ED2-uuuuu-01-08','InChI=1S/C13H10N2O5S/c1-2-18-12(17)8-6-9-11(20-8)15-13(21-9)14-10(16)7-4-3-5-19-7/h3-6H,2H2,1H3,(H,14,15,16)','InChIKey=KYIGJDYQFZPSIT-UHFFFAOYSA-N','CCOC(=O)c1cc2sc(NC(=O)c3ccco3)nc2o1',NULL),
	(170278,0,0,'72083-70-6','Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'BB032CDF74939795-FICuS-01-62','BB032CDF74939795-FICTS-01-41','BB032CDF74939795-uuuuu-01-11','InChI=1S/C9H12N2O4/c1-4-15-9(12)8-5-7(11(13)14)6(2)10(8)3/h5H,4H2,1-3H3','InChIKey=IDJFCCKGLXMLDX-UHFFFAOYSA-N','CCOC(=O)c1cc([N+](=O)[O-])c(C)n1C',NULL),
	(170279,0,0,'21478-97-7','Consistent with Molecular Formula','C6H7N3O3S',201.1996,NULL,'406C191F073BB601-FICuS-01-3A','406C191F073BB601-FICTS-01-19','406C191F073BB601-uuuuu-01-E9','InChI=1S/C6H7N3O3S/c1-3-5(9(11)12)13-6(7-3)8-4(2)10/h1-2H3,(H,7,8,10)','InChIKey=PUSMJFAURVSIRF-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c([N+](=O)[O-])s1',NULL),
	(170280,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O3S',243.28,NULL,'D7CBF404C3D73C47-FICuS-01-77','D7CBF404C3D73C47-FICTS-01-56','D7CBF404C3D73C47-uuuuu-01-26','InChI=1S/C9H13N3O3S/c1-5(13)10-8-11-6(9(2,3)4)7(16-8)12(14)15/h1-4H3,(H,10,11,13)','InChIKey=LIUSMXCGBQJICW-UHFFFAOYSA-N','CC(=O)Nc1nc(C(C)(C)C)c([N+](=O)[O-])s1',NULL),
	(170281,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O3S',243.28,NULL,'5E4B80465D90A0CF-FICuS-01-65','5E4B80465D90A0CF-FICTS-01-44','5E4B80465D90A0CF-uuuuu-01-14','InChI=1S/C9H13N3O3S/c1-5-6(12(14)15)16-8(10-5)11-7(13)9(2,3)4/h1-4H3,(H,10,11,13)','InChIKey=BAASIVMRXMOBQA-UHFFFAOYSA-N','Cc1nc(NC(=O)C(C)(C)C)sc1[N+](=O)[O-]',NULL),
	(170282,0,0,'68712-54-9','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'6D828563C83B25F7-FICuS-01-55','6D828563C83B25F7-FICTS-01-34','6D828563C83B25F7-uuuuu-01-04','InChI=1S/C5H5N3O4/c1-6-2-4(7(9)10)5(3-6)8(11)12/h2-3H,1H3','InChIKey=WAQOUFIPROQCAM-UHFFFAOYSA-N','Cn1cc([N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(170283,0,0,'72083-72-8','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'F63990C3305D27C2-FICuS-01-48','F63990C3305D27C2-FICTS-01-27','F63990C3305D27C2-uuuuu-01-F7','InChI=1S/C6H8N2O2/c1-5-6(8(9)10)3-4-7(5)2/h3-4H,1-2H3','InChIKey=WXMWRXPTIYBGKW-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])ccn1C',NULL),
	(170284,0,0,'823-37-0','Consistent with Molecular Formula','C5H6N2O2',126.1146,'1-Methyl-2-nitropyrrole\n1H-Pyrrole, 1-methyl-2-nitro-\nPyrrole, 1-methyl-2-nitro-','E9E92FBBC21BD518-FICuS-01-89','E9E92FBBC21BD518-FICTS-01-68','E9E92FBBC21BD518-uuuuu-01-38','InChI=1S/C5H6N2O2/c1-6-4-2-3-5(6)7(8)9/h2-4H,1H3','InChIKey=ZNTAXEMTUMCOTJ-UHFFFAOYSA-N','Cn1cccc1[N+](=O)[O-]',NULL),
	(170285,0,0,'72083-47-7','Consistent with Molecular Formula','C11H13N3O4S',283.3014,'Methyl 2-(ethoxycarbonylamino)-4-methyl-4H-pyrrolo[3,2-d]thiazole-5-carboxylate','D0379AF802AE0D50-FICuS-01-5E','D0379AF802AE0D50-FICTS-01-3D','D0379AF802AE0D50-uuuuu-01-0D','InChI=1S/C11H13N3O4S/c1-4-18-11(16)13-10-12-6-5-7(9(15)17-3)14(2)8(6)19-10/h5H,4H2,1-3H3,(H,12,13,16)','InChIKey=KIVXZIUMZMPCKJ-UHFFFAOYSA-N','CCOC(=O)Nc1nc2cc(C(=O)OC)n(C)c2s1',NULL),
	(170286,0,0,NULL,'Consistent with Molecular Formula','C13H9N3OS',255.2936,NULL,'F482A4A3DC0DBD4E-FICuS-01-8E','F482A4A3DC0DBD4E-FICTS-01-6D','F482A4A3DC0DBD4E-uuuuu-01-3D','InChI=1S/C13H9N3OS/c17-12(10-6-2-1-3-7-10)15-13-14-11-8-4-5-9-16(11)18-13/h1-9H','InChIKey=RTGFSTWXOHVKRN-UHFFFAOYSA-N','O=C(/N=c1\\nc2ccccn2s1)c1ccccc1',NULL),
	(170287,0,0,'72082-29-2','Consistent with Molecular Formula','C9H13N3O2S',227.2806,NULL,'EFD542D388CF16F5-FICuS-01-83','EFD542D388CF16F5-FICTS-01-62','EFD542D388CF16F5-uuuuu-01-32','InChI=1S/C9H13N3O2S/c1-3-14-9(13)11-8(15)10-7-4-5-12(2)6-7/h4-6H,3H2,1-2H3,(H2,10,11,13,15)','InChIKey=NSZWPWUGCYWFET-UHFFFAOYSA-N','CCOC(=O)NC(=S)Nc1ccn(C)c1',NULL),
	(170288,0,0,'66646-00-2','Consistent with Molecular Formula','C8H10N2O2S2',230.2992,NULL,'2A31F92461BC2B8D-FICuS-01-5F','2A31F92461BC2B8D-FICTS-01-3E','2A31F92461BC2B8D-uuuuu-01-0E','InChI=1S/C8H10N2O2S2/c1-2-12-8(11)10-7(13)9-6-4-3-5-14-6/h3-5H,2H2,1H3,(H2,9,10,11,13)','InChIKey=PIHPCNNYUWMVOY-UHFFFAOYSA-N','CCOC(=O)NC(=S)Nc1cccs1',NULL),
	(170289,0,0,'66645-98-5','Consistent with Molecular Formula','C8H10N2O2S2',230.2992,NULL,'AC326815FCAEAA0F-FICuS-01-8B','AC326815FCAEAA0F-FICTS-01-6A','AC326815FCAEAA0F-uuuuu-01-3A','InChI=1S/C8H10N2O2S2/c1-2-12-8(11)10-7(13)9-6-3-4-14-5-6/h3-5H,2H2,1H3,(H2,9,10,11,13)','InChIKey=VRRVLBAVVXOTIO-UHFFFAOYSA-N','CCOC(=O)NC(=S)Nc1ccsc1',NULL),
	(170290,0,0,'66646-14-8','Consistent with Molecular Formula','C7H8N2OS2',200.273,NULL,'FE088C2D1D775417-FICuS-01-5F','FE088C2D1D775417-FICTS-01-3E','FE088C2D1D775417-uuuuu-01-0E','InChI=1S/C7H8N2OS2/c1-5(10)8-7(11)9-6-3-2-4-12-6/h2-4H,1H3,(H2,8,9,10,11)','InChIKey=ORBFKRJIRMHNQQ-UHFFFAOYSA-N','CC(=O)NC(=S)Nc1cccs1',NULL),
	(170291,0,0,'33025-89-7','Consistent with Molecular Formula','C12H11NO8',297.2208,NULL,'E3D9FDE57B91CCFD-FICuS-01-B3','E3D9FDE57B91CCFD-FICTS-01-92','E3D9FDE57B91CCFD-uuuuu-01-62','InChI=1S/C12H11NO8/c1-6(14)19-10-4-9(13(17)18)5-11(20-7(2)15)12(10)21-8(3)16/h4-5H,1-3H3','InChIKey=ULNXDFULIDHXDR-UHFFFAOYSA-N','CC(=O)Oc1cc([N+](=O)[O-])cc(OC(C)=O)c1OC(C)=O',NULL),
	(170292,0,0,'64932-40-7','Consistent with Molecular Formula','C8H11N3O3S',229.2532,NULL,'EA3CCC9C91A6450C-FICuS-01-82','EA3CCC9C91A6450C-FICTS-01-61','EA3CCC9C91A6450C-uuuuu-01-31','InChI=1S/C8H11N3O3S/c1-4(2)6-7(11(13)14)10-8(15-6)9-5(3)12/h4H,1-3H3,(H,9,10,12)','InChIKey=MQJYZAARBLQFHC-UHFFFAOYSA-N','CC(=O)Nc1nc([N+](=O)[O-])c(C(C)C)s1',NULL),
	(170293,0,0,'78052-51-4','Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'E7365DB89C830FCB-FICuS-01-81','E7365DB89C830FCB-FICTS-01-60','E7365DB89C830FCB-uuuuu-01-30','InChI=1S/C10H14N2O3/c1-4-15-10(14)9-5-8(6-12(9)3)11-7(2)13/h5-6H,4H2,1-3H3,(H,11,13)','InChIKey=PCNDTABSAUZSMR-UHFFFAOYSA-N','CCOC(=O)c1cc(NC(C)=O)cn1C',NULL),
	(170294,0,0,'78052-54-7','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'2B8249EF1616A5F1-FICuS-01-58','2B8249EF1616A5F1-FICTS-01-37','2B8249EF1616A5F1-uuuuu-01-07','InChI=1S/C7H9N3O3/c1-5(11)8-6-3-9(2)4-7(6)10(12)13/h3-4H,1-2H3,(H,8,11)','InChIKey=XXPUIWCKLRFXQS-UHFFFAOYSA-N','CC(=O)Nc1cn(C)cc1[N+](=O)[O-]',NULL),
	(170295,0,0,'78052-52-5','Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'31F967212D49FECF-FICuS-01-71','31F967212D49FECF-FICTS-01-50','31F967212D49FECF-uuuuu-01-20','InChI=1S/C11H16N2O3/c1-5-16-11(15)10-6-9(12-8(3)14)7(2)13(10)4/h6H,5H2,1-4H3,(H,12,14)','InChIKey=WUYPTXIKBIEUPB-UHFFFAOYSA-N','CCOC(=O)c1cc(NC(C)=O)c(C)n1C',NULL),
	(170296,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'54BFC329ABF0F1B8-FICuS-01-83','54BFC329ABF0F1B8-FICTS-01-62','54BFC329ABF0F1B8-uuuuu-01-32','InChI=1S/C14H13N3O2/c15-13-4-2-1-3-12(13)14(19)17-16-9-10-5-7-11(18)8-6-10/h1-9,18H,15H2,(H,17,19)','InChIKey=UPXCJBTUUIPJAQ-UHFFFAOYSA-N','Nc1ccccc1C(=O)N/N=C/c1ccc(O)cc1','1'),
	(170297,0,0,NULL,'Consistent with Molecular Formula','C21H15Cl2F3N2O',439.2635,NULL,'BCD9A16CAF978765-FICuS-01-85','BCD9A16CAF978765-FICTS-01-64','BCD9A16CAF978765-uuuuu-01-34','InChI=1S/C21H15Cl2F3N2O/c22-16-8-14(20(29)17(23)10-16)12-28-19-9-15(21(24,25)26)6-7-18(19)27-11-13-4-2-1-3-5-13/h1-10,12,27,29H,11H2/b28-12+','InChIKey=LJFCTAIRZSFJMR-KVSWJAHQSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/c1cc(C(F)(F)F)ccc1NCc1ccccc1',NULL),
	(170298,0,1,NULL,'Consistent with Molecular Formula','C15H16ClF3N4O2S',408.8252,'Pyrrolidine, 1-[3-[[[[2-chloro-5-(trifluoromethyl)phenyl]amino]thioxomethyl]amino]-3-(hydroxyimino)-1-oxopropyl]-','A1DB92BFC515D54B-FICuS-01-7F','1FD2787CF864156D-FICTS-01-44','A1DB92BFC515D54B-uuuuu-01-2E','InChI=1S/C15H16ClF3N4O2S/c16-10-4-3-9(15(17,18)19)7-11(10)20-14(26)21-12(22-25)8-13(24)23-5-1-2-6-23/h3-4,7,25H,1-2,5-6,8H2,(H2,20,21,22,26)','InChIKey=HKGIZJVOHRVLCE-UHFFFAOYSA-N','O=C(C/C(=N/O)NC(=S)Nc1cc(C(F)(F)F)ccc1Cl)N1CCCC1','1'),
	(170299,0,0,NULL,'Consistent with Molecular Formula','C20H17Cl2N5O3S',478.352,NULL,'97431001DB1E196D-FICuS-01-40','FD3B162CB6E6CE06-FICTS-01-62','97431001DB1E196D-uuuuu-01-EF','InChI=1S/C20H17Cl2N5O3S/c1-28-15-10-14(16(29-2)9-13(15)22)27-17(24-25-20(27)31)7-8-18-23-19(26-30-18)11-3-5-12(21)6-4-11/h3-6,9-10H,7-8H2,1-2H3,(H,25,31)','InChIKey=CQNKSAXDSRQCOK-UHFFFAOYSA-N','COc1cc(-n2c(CCc3nc(-c4ccc(Cl)cc4)no3)n[nH]c2=S)c(OC)cc1Cl',NULL),
	(170300,0,1,NULL,'Consistent with Molecular Formula','C19H16BrN3O3',414.2577,NULL,'F22C11EB41A19D65-FICuS-01-5C','F98AF670977446D0-FICTS-01-3A','F22C11EB41A19D65-uuuuu-01-0B','InChI=1S/C19H16BrN3O3/c1-11-8-15(14-9-13(20)6-7-16(14)22-11)19(25)23-21-10-12-4-3-5-17(26-2)18(12)24/h3-10,24H,1-2H3,(H,23,25)/b21-10+','InChIKey=CUAGILPZBBQACL-UFFVCSGVSA-N','COc1cccc(/C=N/NC(=O)c2cc(C)nc3ccc(Br)cc23)c1O','1'),
	(170301,0,0,NULL,'Consistent with Molecular Formula','C16H12BrN3O3',374.1931,NULL,'FCFA0063EF71E369-FICuS-01-7A','FCFA0063EF71E369-FICTS-01-59','FCFA0063EF71E369-uuuuu-01-29','InChI=1S/C16H12BrN3O3/c17-10-1-4-14(21)9(5-10)7-18-11-2-3-13-12(6-11)16(23)19-8-15(22)20-13/h1-7,21H,8H2,(H,19,23)(H,20,22)','InChIKey=DULGNKARXGBTNR-UHFFFAOYSA-N','O=C1CNC(=O)c2cc(/N=C/c3cc(Br)ccc3O)ccc2N1',NULL),
	(170302,3,1,NULL,'Consistent with Molecular Formula','C16H21N3O2S',319.4208,NULL,'13E49DD9DE233395-FICuS-01-60','13E49DD9DE233395-FICTS-01-3F','13E49DD9DE233395-uuuuu-01-0F','InChI=1S/C16H21N3O2S/c1-21-14-4-2-3-12(15(14)20)9-17-19-16(22)18-13-8-10-5-6-11(13)7-10/h2-4,9-11,13,20H,5-8H2,1H3,(H2,18,19,22)','InChIKey=ZHGCJBOHOQMSQH-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=S)NC2CC3CCC2C3)c1O','1'),
	(170303,0,0,'75854-13-6','Consistent with Molecular Formula','C14H7Cl3F3NO',368.5696,NULL,'03A1DEFDDC6E0A57-FICuS-01-8E','03A1DEFDDC6E0A57-FICTS-01-6D','03A1DEFDDC6E0A57-uuuuu-01-3D','InChI=1S/C14H7Cl3F3NO/c15-9-3-7(13(22)11(17)5-9)6-21-12-4-8(14(18,19)20)1-2-10(12)16/h1-6,22H/b21-6+','InChIKey=SXPLKOMMFMGVKK-AERZKKPOSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/c1cc(C(F)(F)F)ccc1Cl',NULL),
	(170304,0,0,NULL,'Consistent with Molecular Formula','C9H8ClN3O2S',257.6941,NULL,'EBE2EBEF990C7C63-FICuS-01-9F','EBE2EBEF990C7C63-FICTS-01-7E','EBE2EBEF990C7C63-uuuuu-01-4E','InChI=1S/C9H8ClN3O2S/c10-7-5-6(13(14)15)1-2-8(7)16-9-11-3-4-12-9/h1-2,5H,3-4H2,(H,11,12)','InChIKey=BKYCPHKAFHYRAI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SC2=NCCN2)c(Cl)c1',NULL),
	(170305,1,0,NULL,'Consistent with Molecular Formula','C21H17Cl2N3O2',414.2902,NULL,'A2A713CEC5D08F49-FICuS-01-75','A2A713CEC5D08F49-FICTS-01-54','A2A713CEC5D08F49-uuuuu-01-24','InChI=1S/C21H17Cl2N3O2/c22-13-11-16(19(27)17(23)12-13)20-25-18-7-2-1-6-15(18)21(28)26(20)10-8-14-5-3-4-9-24-14/h1-7,9,11-12,20,25,27H,8,10H2','InChIKey=XNODUJYLAIIVDZ-UHFFFAOYSA-N','O=C1c2ccccc2NC(c2cc(Cl)cc(Cl)c2O)N1CCc1ccccn1','1'),
	(170306,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN4O2S',286.7355,NULL,'573A2EF5395BE978-FICuS-01-69','573A2EF5395BE978-FICTS-01-48','573A2EF5395BE978-uuuuu-01-18','InChI=1S/C10H11ClN4O2S/c1-14-5-12-10(13-6-14)18-9-3-2-7(11)4-8(9)15(16)17/h2-4H,5-6H2,1H3,(H,12,13)','InChIKey=ASYCAVFPLLVCSJ-UHFFFAOYSA-N','CN1CN=C(Sc2ccc(Cl)cc2[N+](=O)[O-])NC1',NULL),
	(170307,3,0,NULL,'Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'D48352A285103ED4-FICuS-01-42','D48352A285103ED4-FICTS-01-21','D48352A285103ED4-uuuuu-01-F1','InChI=1S/C17H23NO2/c19-16-13-7-1-2-9-15(13)20-17(18-11-5-6-12-18)10-4-3-8-14(16)17/h1-2,7,9,14,16,19H,3-6,8,10-12H2','InChIKey=JLHMLQKTHCZJSS-UHFFFAOYSA-N','OC1c2ccccc2OC2(N3CCCC3)CCCCC12','1'),
	(170308,0,1,NULL,'Consistent with Molecular Formula','C18H13Cl2N3O3',390.225,NULL,'9F042AC777ABACD4-FICuS-01-84','9F042AC777ABACD4-FICTS-01-63','9F042AC777ABACD4-uuuuu-01-33','InChI=1S/C18H13Cl2N3O3/c1-10-15(16(23-26-10)11-5-3-2-4-6-11)18(25)22-21-9-12-7-13(19)8-14(20)17(12)24/h2-9,24H,1H3,(H,22,25)','InChIKey=MKOPGRMSHHCCTE-UHFFFAOYSA-N','Cc1onc(-c2ccccc2)c1C(=O)N/N=C/c1cc(Cl)cc(Cl)c1O','1'),
	(170309,0,0,NULL,'Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'D56E97B9B4E15665-FICuS-01-68','D56E97B9B4E15665-FICTS-01-47','D56E97B9B4E15665-uuuuu-01-17','InChI=1S/C19H16N2/c1-14-7-6-8-15(13-14)19-18-11-4-5-12-21(18)17-10-3-2-9-16(17)20-19/h2-11,13H,12H2,1H3','InChIKey=SPAVWYSSNDQMMF-UHFFFAOYSA-N','Cc1cccc(C2=Nc3ccccc3N3CC=CC=C23)c1',NULL),
	(170310,4,1,NULL,'Consistent with Molecular Formula','C21H26N4O2S',398.522,NULL,'18D937D6F0E323BF-FICuS-01-6C','62FA27A18FC83F41-FICTS-01-47','18D937D6F0E323BF-uuuuu-01-1B','InChI=1S/C21H26N4O2S/c26-19-4-2-1-3-17(19)13-22-24-20(27)15-7-9-25(10-8-15)21(28)23-18-12-14-5-6-16(18)11-14/h1-6,13-16,18,26H,7-12H2,(H,23,28)(H,24,27)/b22-13+','InChIKey=OJZSHKAQRAXTEN-LPYMAVHISA-N','O=C(N/N=C/c1ccccc1O)C1CCN(C(=S)NC2CC3C=CC2C3)CC1','1'),
	(170311,0,1,NULL,'Consistent with Molecular Formula','C12H15Cl2N3OS',320.236,NULL,'F2110CBFC00D6440-FICuS-01-51','F2110CBFC00D6440-FICTS-01-30','F2110CBFC00D6440-uuuuu-01-00','InChI=1S/C12H15Cl2N3OS/c1-12(2,3)16-11(19)17-15-6-7-4-8(13)5-9(14)10(7)18/h4-6,18H,1-3H3,(H2,16,17,19)','InChIKey=FMHHGGZNRDAEIY-UHFFFAOYSA-N','CC(C)(C)NC(=S)N/N=C/c1cc(Cl)cc(Cl)c1O','1'),
	(170312,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O3S2',308.3694,NULL,'3D575FF7D1D85CF5-FICuS-01-86','3D575FF7D1D85CF5-FICTS-01-65','47E73FED22615548-uuuuu-01-00','InChI=1S/C13H12N2O3S2/c1-8(16)14-9-3-5-10(6-4-9)15-12(17)11(7-18-2)20-13(15)19/h3-7H,1-2H3,(H,14,16)/b11-7-','InChIKey=SAKPORDJRLFASA-XFFZJAGNSA-N','CO/C=C1\\SC(=S)N(c2ccc(NC(C)=O)cc2)C1=O','1'),
	(170313,0,1,NULL,'Consistent with Molecular Formula','C19H16BrN3O2',398.2583,NULL,'2FED74B6107FA767-FICuS-01-6E','C4E3E32AC1FAD248-FICTS-01-5D','2FED74B6107FA767-uuuuu-01-1D','InChI=1S/C19H16BrN3O2/c1-11-9-16(15-10-13(20)7-8-17(15)21-11)19(25)23-22-12(2)14-5-3-4-6-18(14)24/h3-10,24H,1-2H3,(H,23,25)/b22-12+','InChIKey=JZWBCLJLPHBCPQ-WSDLNYQXSA-N','C/C(=N\\NC(=O)c1cc(C)nc2ccc(Br)cc12)c1ccccc1O','1'),
	(170314,0,0,NULL,'Consistent with Molecular Formula','C14H15Cl2NO',284.1846,NULL,'C313B7D840113A31-FICuS-01-34','C313B7D840113A31-FICTS-01-13','C313B7D840113A31-uuuuu-01-E3','InChI=1S/C14H15Cl2NO/c1-4-14(5-2,6-3)17-9-10-7-11(15)8-12(16)13(10)18/h1,7-9,18H,5-6H2,2-3H3','InChIKey=VAUPOTMNMWZYCM-UHFFFAOYSA-N','C#CC(CC)(CC)/N=C/c1cc(Cl)cc(Cl)c1O',NULL),
	(170315,0,0,NULL,'Consistent with Molecular Formula','C23H17Cl2F3N2O',465.3013,'2,4-Dichloro-6-[{[2-(3,4-dihydroisoquinolin-2(1H)-yl)-5-(trifluoromethyl)phenyl]imino}methyl]phenol','F8555E287C5A8DC8-FICuS-01-7A','F8555E287C5A8DC8-FICTS-01-59','F8555E287C5A8DC8-uuuuu-01-29','InChI=1S/C23H17Cl2F3N2O/c24-18-9-16(22(31)19(25)11-18)12-29-20-10-17(23(26,27)28)5-6-21(20)30-8-7-14-3-1-2-4-15(14)13-30/h1-6,9-12,31H,7-8,13H2/b29-12-','InChIKey=ZPHAICVFCDDZKO-ULPWCQAASA-N','Oc1c(Cl)cc(Cl)cc1/C=N/c1cc(C(F)(F)F)ccc1N1CCc2ccccc2C1',NULL),
	(170316,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN4O3S',390.8435,NULL,'4952887D0DA27131-FICuS-01-39','4952887D0DA27131-FICTS-01-18','49AE2F98322FA87F-uuuuu-01-25','InChI=1S/C17H14N4O3S.ClH/c18-17(19)25-9-10-5-7-11(8-6-10)14(22)20-21-15(23)12-3-1-2-4-13(12)16(21)24;/h1-8H,9H2,(H3,18,19)(H,20,22);1H','InChIKey=NZSCQSDYQGLOFQ-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccc(C(=O)NN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(170317,0,1,NULL,'Consistent with Molecular Formula','C12H15Cl2N3O2S',336.2354,NULL,'340AE3425FD2ABDE-FICuS-01-7A','99DC3805C1A8C34E-FICTS-01-4B','340AE3425FD2ABDE-uuuuu-01-29','InChI=1S/C12H15Cl2N3O2S/c1-19-4-2-3-15-12(20)17-16-7-8-5-9(13)6-10(14)11(8)18/h5-7,18H,2-4H2,1H3,(H2,15,17,20)/b16-7+','InChIKey=VORGXWCQEJRSQU-FRKPEAEDSA-N','COCCCNC(=S)N/N=C/c1cc(Cl)cc(Cl)c1O','1'),
	(170318,0,1,NULL,'Consistent with Molecular Formula','C12H17N3O2S',267.3452,NULL,'4B940F588FFC356F-FICuS-01-78','4B940F588FFC356F-FICTS-01-57','4B940F588FFC356F-uuuuu-01-27','InChI=1S/C12H17N3O2S/c1-17-8-4-7-13-12(18)15-14-9-10-5-2-3-6-11(10)16/h2-3,5-6,9,16H,4,7-8H2,1H3,(H2,13,15,18)','InChIKey=MTZZYCZQNOYWSP-UHFFFAOYSA-N','COCCCNC(=S)N/N=C/c1ccccc1O','1'),
	(170319,0,0,NULL,'Consistent with Molecular Formula','C24H17F6N5O2',521.421,NULL,'C632AB7416E209A6-FICuS-01-51','C632AB7416E209A6-FICTS-01-30','C632AB7416E209A6-uuuuu-01-00','InChI=1S/C24H17F6N5O2/c1-12-20(32-31-18-10-16(23(25,26)27)9-17(11-18)24(28,29)30)13(2)35(33-12)22(36)19-14(3)37-34-21(19)15-7-5-4-6-8-15/h4-11H,1-3H3','InChIKey=RSPOOOKZIIMJNA-UHFFFAOYSA-N','Cc1nn(C(=O)c2c(-c3ccccc3)noc2C)c(C)c1/N=N/c1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(170320,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN4O4S',436.9123,NULL,'085B786C470B3495-FICuS-01-40','085B786C470B3495-FICTS-01-1F','085B786C470B3495-uuuuu-01-EF','InChI=1S/C19H21ClN4O4S/c1-27-16-5-3-13(9-17(16)28-2)7-8-23-11-21-19(22-12-23)29-18-6-4-14(24(25)26)10-15(18)20/h3-6,9-10H,7-8,11-12H2,1-2H3,(H,21,22)','InChIKey=BOPXTJVOITWCBE-UHFFFAOYSA-N','COc1ccc(CCN2CN=C(Sc3ccc([N+](=O)[O-])cc3Cl)NC2)cc1OC',NULL),
	(170321,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'A916549DC1A91CA0-FICuS-01-61','A916549DC1A91CA0-FICTS-01-40','A916549DC1A91CA0-uuuuu-01-10','InChI=1S/C18H15N3O2/c22-17-10-4-1-7-14(17)13-19-20-18(23)15-8-2-3-9-16(15)21-11-5-6-12-21/h1-13,22H,(H,20,23)','InChIKey=QVTPMTWFYDVYPY-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)c1ccccc1-n1cccc1','1'),
	(170322,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl3N2OS',383.6789,NULL,'CB341A126682E955-FICuS-01-46','CB341A126682E955-FICTS-01-25','CB341A126682E955-uuuuu-01-F5','InChI=1S/C16H9Cl3N2OS/c17-11-3-1-9(2-4-11)14-8-23-16(21-14)20-7-10-5-12(18)6-13(19)15(10)22/h1-8,22H','InChIKey=HVLNNMDDKZEBPZ-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/c1nc(-c2ccc(Cl)cc2)cs1',NULL),
	(170323,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O5',341.3226,NULL,'BE3E3413148EF467-FICuS-01-5A','104DA2E153F6ADAE-FICTS-01-57','BE3E3413148EF467-uuuuu-01-09','InChI=1S/C17H15N3O5/c1-22-12-5-9(6-13(23-2)15(12)24-3)14-10(7-18)16(21)20-17(25-4)11(14)8-19/h5-6H,1-4H3,(H,20,21)','InChIKey=LEJOXMOELOIPEB-UHFFFAOYSA-N','COc1cc(-c2c(C#N)c(OC)[nH]c(=O)c2C#N)cc(OC)c1OC',NULL),
	(170324,0,1,NULL,'Consistent with Molecular Formula','C17H15N5O5S',401.396,NULL,'27041A51A66B4DC1-FICuS-01-47','27041A51A66B4DC1-FICTS-01-26','27041A51A66B4DC1-uuuuu-01-F6','InChI=1S/C17H15N5O5S/c23-22(24)17-10-15(28(25,26)20-12-14-5-3-9-27-14)6-7-16(17)21-19-11-13-4-1-2-8-18-13/h1-11,20-21H,12H2','InChIKey=BQMOAICCXBJMCA-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)NCc2ccco2)ccc1N/N=C/c1ccccn1','1'),
	(170325,1,0,NULL,'Consistent with Molecular Formula','C13H14BrN3O2',324.1765,NULL,'F91BE2D1918B8D3D-FICuS-01-7C','CF92DB13EE6D59F2-FICTS-01-6E','F91BE2D1918B8D3D-uuuuu-01-2B','InChI=1S/C13H14BrN3O2/c14-11-3-4-12(18)10(6-11)7-15-5-1-2-9-8-16-17-13(9)19/h3-4,6-9,18H,1-2,5H2,(H,17,19)/b15-7-','InChIKey=UDFIUIDTCIVMIF-CHHVJCJISA-N','O=C1NN=CC1CCC/N=C/c1cc(Br)ccc1O','1'),
	(170326,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O2S',347.8185,NULL,'50B3457C5C634A76-FICuS-01-47','50B3457C5C634A76-FICTS-01-26','50B3457C5C634A76-uuuuu-01-F6','InChI=1S/C16H14ClN3O2S/c17-14-10-13(20(21)22)6-7-15(14)23-16-18-8-9-19(16)11-12-4-2-1-3-5-12/h1-7,10H,8-9,11H2','InChIKey=LOMLRNLABDZHRP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SC2=NCCN2Cc2ccccc2)c(Cl)c1',NULL),
	(170327,0,1,NULL,'Consistent with Molecular Formula','C13H19N3O3S',297.3714,NULL,'23EA5C8D9574A329-FICuS-01-5E','23EA5C8D9574A329-FICTS-01-3D','23EA5C8D9574A329-uuuuu-01-0D','InChI=1S/C13H19N3O3S/c1-18-8-4-7-14-13(20)16-15-9-10-5-3-6-11(19-2)12(10)17/h3,5-6,9,17H,4,7-8H2,1-2H3,(H2,14,16,20)','InChIKey=PZMKXOPUYSOXMX-UHFFFAOYSA-N','COCCCNC(=S)N/N=C/c1cccc(OC)c1O','1'),
	(170328,0,0,'42207-85-2','Consistent with Molecular Formula','C14H20N4S5',404.6388,NULL,'8AC57780DB489813-FICuS-01-55','8AC57780DB489813-FICTS-01-34','8AC57780DB489813-uuuuu-01-04','InChI=1S/C14H20N4S5/c1-5-17(6-2)13(19)21-11-10(9-15)12(23-16-11)22-14(20)18(7-3)8-4/h5-8H2,1-4H3','InChIKey=INIMBGNKJIGYPY-UHFFFAOYSA-N','CCN(CC)C(=S)Sc1nsc(SC(=S)N(CC)CC)c1C#N',NULL),
	(170329,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl2N2O4',325.1074,NULL,'2529AA89D5097DCA-FICuS-01-6D','2529AA89D5097DCA-FICTS-01-4C','2529AA89D5097DCA-uuuuu-01-1C','InChI=1S/C13H6Cl2N2O4/c14-6-2-1-3-7(4-6)16-13-17-11(18)10-8(20-13)5-9(15)21-12(10)19/h1-5H,(H,16,17,18)','InChIKey=YBBCXMKGFBMRLJ-UHFFFAOYSA-N','O=c1nc(Nc2cccc(Cl)c2)oc2cc(Cl)oc(=O)c12',NULL),
	(170330,2,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O3',254.6725,NULL,'CFCDEB479FC14132-FICuS-01-86','CFCDEB479FC14132-FICTS-01-65','CFCDEB479FC14132-uuuuu-01-35','InChI=1S/C11H11ClN2O3/c12-8-4-2-1-3-7(8)11-9(14(16)17)5-6-10(15)13-11/h1-4,9,11H,5-6H2,(H,13,15)','InChIKey=TYGMJKKENBLZGE-UHFFFAOYSA-N','O=C1CCC([N+](=O)[O-])C(c2ccccc2Cl)N1','1'),
	(170331,0,2,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'FA1C3857F22FE647-FICuS-01-6F','FA1C3857F22FE647-FICTS-01-4E','C2B62BE23A32565E-uuuuu-01-0C','InChI=1S/C12H14N2O3/c1-3-8(2)12(17)14-13-7-9-4-5-10(15)6-11(9)16/h3-7,15-16H,1-2H3,(H,14,17)/b8-3+,13-7?','InChIKey=OUYUXAASAYULAM-GLWNZUGASA-N','C/C=C(\\C)C(=O)N/N=C/c1ccc(O)cc1O','1'),
	(170332,0,0,NULL,'Consistent with Molecular Formula','C20H19NO5',353.3738,NULL,'602FB45C66A26042-FICuS-01-3E','602FB45C66A26042-FICTS-01-1D','602FB45C66A26042-uuuuu-01-ED','InChI=1S/C20H19NO5/c1-24-17-8-7-13(11-18(17)25-2)9-10-21-19(22)15-12-14-5-3-4-6-16(14)26-20(15)23/h3-8,11-12H,9-10H2,1-2H3,(H,21,22)','InChIKey=NIEDCQSASLGAKO-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2cc3ccccc3oc2=O)cc1OC',NULL),
	(170333,3,0,NULL,'Consistent with Molecular Formula','C17H21Cl2NO2',342.2644,NULL,'E4475F51F0871503-FICuS-01-3A','E4475F51F0871503-FICTS-01-19','E4475F51F0871503-uuuuu-01-E9','InChI=1S/C17H21Cl2NO2/c18-11-9-12-15(21)13-5-1-2-6-17(13,20-7-3-4-8-20)22-16(12)14(19)10-11/h9-10,13,15,21H,1-8H2','InChIKey=WLUNTGWRRIECID-UHFFFAOYSA-N','OC1c2cc(Cl)cc(Cl)c2OC2(N3CCCC3)CCCCC12','1'),
	(170334,0,0,NULL,'Consistent with Molecular Formula','C10H11ClO2S',230.7087,NULL,'D1D9BF8742373EE9-FICuS-01-76','D1D9BF8742373EE9-FICTS-01-55','D1D9BF8742373EE9-uuuuu-01-25','InChI=1S/C10H11ClO2S/c1-14-5-8-3-9(11)2-7-4-12-6-13-10(7)8/h2-3H,4-6H2,1H3','InChIKey=XFOKCYITGYLGJK-UHFFFAOYSA-N','CSCc1cc(Cl)cc2c1OCOC2',NULL),
	(170335,0,1,NULL,'Consistent with Molecular Formula','C18H12BrCl2N3O2',453.1217,NULL,'8AF4A969C7B7EDF4-FICuS-01-99','8AF4A969C7B7EDF4-FICTS-01-78','8AF4A969C7B7EDF4-uuuuu-01-48','InChI=1S/C18H12BrCl2N3O2/c1-9-4-14(13-6-11(19)2-3-16(13)23-9)18(26)24-22-8-10-5-12(20)7-15(21)17(10)25/h2-8,25H,1H3,(H,24,26)','InChIKey=JOLMQMRBSITJES-UHFFFAOYSA-N','Cc1cc(C(=O)N/N=C/c2cc(Cl)cc(Cl)c2O)c2cc(Br)ccc2n1','1'),
	(170336,1,0,NULL,'Consistent with Molecular Formula','C21H15Cl3N2O',417.7213,NULL,'9EE821A927C1C879-FICuS-01-67','9EE821A927C1C879-FICTS-01-46','9EE821A927C1C879-uuuuu-01-16','InChI=1S/C21H15Cl3N2O/c22-13-10-16(21(27)18(24)11-13)20-12-19(15-8-4-5-9-17(15)23)25-26(20)14-6-2-1-3-7-14/h1-11,20,27H,12H2','InChIKey=NVBOPDGVMHHYNE-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1C1CC(c2ccccc2Cl)=NN1c1ccccc1','1'),
	(170337,1,0,NULL,'Consistent with Molecular Formula','C25H19Cl2N3O',448.3506,NULL,'039EEF227D84141D-FICuS-01-58','039EEF227D84141D-FICTS-01-37','039EEF227D84141D-uuuuu-01-07','InChI=1S/C25H19Cl2N3O/c1-15-7-8-22-21(10-15)29-24(23-6-3-9-30(22)23)16-4-2-5-19(12-16)28-14-17-11-18(26)13-20(27)25(17)31/h2-14,24,29,31H,1H3/b28-14-','InChIKey=ZXGVFQHHLQGPAQ-MUXKCCDJSA-N','Cc1ccc2c(c1)NC(c1cccc(/N=C/c3cc(Cl)cc(Cl)c3O)c1)c1cccn1-2','1'),
	(170338,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN3O2S',271.7209,NULL,'E0ACE3F829239DCE-FICuS-01-8B','E0ACE3F829239DCE-FICTS-01-6A','E0ACE3F829239DCE-uuuuu-01-3A','InChI=1S/C10H10ClN3O2S/c11-8-6-7(14(15)16)2-3-9(8)17-10-12-4-1-5-13-10/h2-3,6H,1,4-5H2,(H,12,13)','InChIKey=ZWEAMBFETLQIDX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SC2=NCCCN2)c(Cl)c1',NULL),
	(170339,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'AF6AAD4E85349131-FICuS-01-65','AF6AAD4E85349131-FICTS-01-44','AF6AAD4E85349131-uuuuu-01-14','InChI=1S/C16H13N3O3/c20-14-4-2-1-3-10(14)8-17-11-5-6-13-12(7-11)16(22)18-9-15(21)19-13/h1-8,20H,9H2,(H,18,22)(H,19,21)/b17-8+','InChIKey=LWJVWCCQBNHBKL-CAOOACKPSA-N','O=C1CNC(=O)c2cc(/N=C/c3ccccc3O)ccc2N1',NULL),
	(170340,2,0,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'7B84A3A99D4B26CE-FICuS-01-7D','7B84A3A99D4B26CE-FICTS-01-5C','7B84A3A99D4B26CE-uuuuu-01-2C','InChI=1S/C15H18N2O3/c1-10(18)13-9-17(8-11-5-3-2-4-6-11)14(19)7-12(13)15(16)20/h2-6,9,12,14,19H,7-8H2,1H3,(H2,16,20)','InChIKey=GNMVBOREKADGBN-UHFFFAOYSA-N','CC(=O)C1=CN(Cc2ccccc2)C(O)CC1C(N)=O','1'),
	(170341,0,0,'19356-02-6','Consistent with Molecular Formula','C13H14N2O2S2',294.3858,NULL,'EEF2530C791EF3ED-FICuS-01-8C','EEF2530C791EF3ED-FICTS-01-6B','EEF2530C791EF3ED-uuuuu-01-3B','InChI=1S/C13H14N2O2S2/c18-13-15(8-12-4-2-6-17-12)9-14(10-19-13)7-11-3-1-5-16-11/h1-6H,7-10H2','InChIKey=QHZVNNJHHNXSPY-UHFFFAOYSA-N','S=C1SCN(Cc2ccco2)CN1Cc1ccco1',NULL),
	(170342,1,0,'35832-40-7','Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'46A5AC1F2CDC9C56-FICuS-01-85','46A5AC1F2CDC9C56-FICTS-01-64','46A5AC1F2CDC9C56-uuuuu-01-34','InChI=1S/C21H18N2O3/c24-18-10-4-1-7-15(18)13-22-21(17-9-3-6-12-20(17)26)23-14-16-8-2-5-11-19(16)25/h1-14,21,24-26H','InChIKey=INHDIZFGNSQNTN-UHFFFAOYSA-N','Oc1ccccc1/C=N/C(/N=C/c1ccccc1O)c1ccccc1O','1'),
	(170343,0,0,NULL,'Consistent with Molecular Formula','C20H15BrN4OS',439.3287,NULL,'B1EAAD945073A9D1-FICuS-01-70','B1EAAD945073A9D1-FICTS-01-4F','B1EAAD945073A9D1-uuuuu-01-1F','InChI=1S/C20H15BrN4OS/c1-13-12-14(9-10-17(13)21)23-20-25-24-19(27-20)16-8-5-11-22-18(16)26-15-6-3-2-4-7-15/h2-12H,1H3,(H,23,25)','InChIKey=OBUUYWXARPXDPT-UHFFFAOYSA-N','Cc1cc(Nc2nnc(-c3cccnc3Oc3ccccc3)s2)ccc1Br',NULL),
	(170344,0,0,'2423-24-7','Consistent with Molecular Formula','C9H14N2S2',214.343,NULL,'6F3E873EE8ECF451-FICuS-01-87','6F3E873EE8ECF451-FICTS-01-66','6F3E873EE8ECF451-uuuuu-01-36','InChI=1S/C9H14N2S2/c1-3-5-10-7-11(6-4-2)9(12)13-8-10/h3-4H,1-2,5-8H2','InChIKey=UXBFLGNSZFYNSI-UHFFFAOYSA-N','C=CCN1CSC(=S)N(CC=C)C1',NULL),
	(170345,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O3S',336.7923,NULL,'C7DB7E0A96663F3D-FICuS-01-7F','A8B524876CB0CB8A-FICTS-01-54','C7DB7E0A96663F3D-uuuuu-01-2E','InChI=1S/C15H13ClN2O3S/c16-12-1-4-14(5-2-12)22-8-7-17-10-11-9-13(19)3-6-15(11)18(20)21/h1-6,9-10,19H,7-8H2','InChIKey=OPDLONPGGPBTJP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)cc1/C=N/CCSc1ccc(Cl)cc1',NULL),
	(170346,4,1,NULL,'Consistent with Molecular Formula','C22H28N4O3S',428.5482,NULL,'C0B3964244292726-FICuS-01-28','56B4239EE6ACDC5F-FICTS-01-6B','C0B3964244292726-uuuuu-01-D7','InChI=1S/C22H28N4O3S/c1-29-19-4-2-3-17(20(19)27)13-23-25-21(28)15-7-9-26(10-8-15)22(30)24-18-12-14-5-6-16(18)11-14/h2-6,13-16,18,27H,7-12H2,1H3,(H,24,30)(H,25,28)/b23-13+','InChIKey=ZZVDYFFXHSMKLH-YDZHTSKRSA-N','COc1cccc(/C=N/NC(=O)C2CCN(C(=S)NC3CC4C=CC3C4)CC2)c1O','1'),
	(170347,0,1,NULL,'Consistent with Molecular Formula','C18H14BrN3O2',384.2315,NULL,'7EA5C4C63720AFE3-FICuS-01-74','7EA5C4C63720AFE3-FICTS-01-53','7EA5C4C63720AFE3-uuuuu-01-23','InChI=1S/C18H14BrN3O2/c1-11-8-15(14-9-13(19)6-7-16(14)21-11)18(24)22-20-10-12-4-2-3-5-17(12)23/h2-10,23H,1H3,(H,22,24)','InChIKey=MTVVJOBPGQXHML-UHFFFAOYSA-N','Cc1cc(C(=O)N/N=C/c2ccccc2O)c2cc(Br)ccc2n1','1'),
	(170348,0,0,'39263-82-6','Consistent with Molecular Formula','C14H19N3S',261.3842,NULL,'401030FE885C5D08-FICuS-01-43','199564AB4B9720CA-FICTS-01-37','401030FE885C5D08-uuuuu-01-F2','InChI=1S/C14H19N3S/c18-13-15-14(10-6-1-2-7-11-14)16-17(13)12-8-4-3-5-9-12/h3-5,8-9,16H,1-2,6-7,10-11H2,(H,15,18)','InChIKey=ZSEZANMTGPZRIF-UHFFFAOYSA-N','SC1=NC2(CCCCCC2)NN1c1ccccc1',NULL),
	(170349,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O2S',361.8453,NULL,'8566D464D4AD063D-FICuS-01-5C','8566D464D4AD063D-FICTS-01-3B','859A7381EB20DF73-uuuuu-01-0D','InChI=1S/C17H15N3O2S.ClH/c1-10-2-7-14-13(8-10)16(21)22-15(20-14)12-5-3-11(4-6-12)9-23-17(18)19;/h2-8H,9H2,1H3,(H3,18,19);1H','InChIKey=JLJCMFUICODMCL-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(CSC(=N)N)cc3)oc(=O)c2c1.Cl',NULL),
	(170350,0,1,NULL,'Consistent with Molecular Formula','C19H17N3O4',351.361,NULL,'1215C425120A4195-FICuS-01-15','1215C425120A4195-FICTS-01-F4','1215C425120A4195-uuuuu-01-C4','InChI=1S/C19H17N3O4/c1-12-16(17(22-26-12)13-7-4-3-5-8-13)19(24)21-20-11-14-9-6-10-15(25-2)18(14)23/h3-11,23H,1-2H3,(H,21,24)','InChIKey=FIXNYJYEPZQCCQ-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=O)c2c(-c3ccccc3)noc2C)c1O','1'),
	(170351,0,0,NULL,'Consistent with Molecular Formula','C22H16F6N2S',454.4322,NULL,'CFE63D6F9E0FCD6E-FICuS-01-B4','CFE63D6F9E0FCD6E-FICTS-01-93','CFE63D6F9E0FCD6E-uuuuu-01-63','InChI=1S/C22H16F6N2S/c23-21(24,25)14-10-15(22(26,27)28)12-16(11-14)30-18-9-5-4-8-17(18)20(31)29-19(30)13-6-2-1-3-7-13/h1-3,6-7,10-12H,4-5,8-9H2','InChIKey=MMRGHVBCJMWMRC-UHFFFAOYSA-N','FC(F)(F)c1cc(-n2c(-c3ccccc3)nc(=S)c3c2CCCC3)cc(C(F)(F)F)c1',NULL),
	(170352,3,0,'73500-90-0','Consistent with Molecular Formula','C17H23NO6',337.3718,NULL,'59D712E42A58064F-FICuS-01-4C','340B4DAFDDD38F77-FICTS-01-69','16BB1BDA7DA0168A-uuuuu-01-25','InChI=1S/C17H23NO6/c1-8-13(15(22)24-6)11-7-12(14(21)23-5)16(4,18-8)17(11,9(2)19)10(3)20/h11-12,18H,7H2,1-6H3/t11-,12+,16+/m1/s1','InChIKey=XIHLKKDRTXPIBI-WQGACYEGSA-N','COC(=O)C1=C(C)N[C@@]2(C)[C@H](C(=O)OC)C[C@H]1C2(C(C)=O)C(C)=O','1'),
	(170353,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O',326.3568,NULL,'E3271C34D28461ED-FICuS-01-55','1A1D0CD99E5AD8E3-FICTS-01-65','E3271C34D28461ED-uuuuu-01-04','InChI=1S/C20H14N4O/c21-12-17-18(22-13-14-6-2-1-3-7-14)23-19-16-9-5-4-8-15(16)10-11-24(19)20(17)25/h1-11,22H,13H2','InChIKey=IPZVZDHCCVNSAP-UHFFFAOYSA-N','N#Cc1c(NCc2ccccc2)nc2c3ccccc3ccn2c1=O',NULL),
	(170354,0,1,NULL,'Consistent with Molecular Formula','C20H16ClNO4S2',433.9237,NULL,'DEB2167F1ECB7669-FICuS-01-7F','DEB2167F1ECB7669-FICTS-01-5E','0B5D6592D0B56298-uuuuu-01-FB','InChI=1S/C20H16NS2.ClHO4/c1-21-17(12-11-15-7-5-6-10-18(15)21)13-20-22-14-19(23-20)16-8-3-2-4-9-16;2-1(3,4)5/h2-14H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=RVEQGAHXSMHPGQ-UHFFFAOYSA-M','C[n+]1c(/C=C2\\SC=C(c3ccccc3)S2)ccc2ccccc21.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(170355,0,0,'59181-96-3','Consistent with Molecular Formula','C13H18INO2S2',411.3152,NULL,'80951362E15D5C0F-FICuS-01-46','80951362E15D5C0F-FICTS-01-25','B84412CFEC353057-uuuuu-01-03','InChI=1S/C13H18NO2S2.HI/c1-5-16-12(15)11(13(17-3)18-4)14-8-6-10(2)7-9-14;/h6-9H,5H2,1-4H3;1H/q+1;/p-1','InChIKey=ZJKYTFUKUFPKDV-UHFFFAOYSA-M','CCOC(=O)C(=C(SC)SC)[n+]1ccc(C)cc1.[I-]',NULL),
	(170356,6,0,'83759-45-9','Consistent with Molecular Formula','C37H36ClNO7S',674.2069,NULL,'332C40735A22F5FD-FICuS-01-4F','332C40735A22F5FD-FICTS-01-2E','B9B5F4A0CBB9F6C6-uuuuu-01-48','InChI=1S/C37H36ClNO7S/c1-35-12-10-22(40)14-20(35)4-7-24-27-11-13-37(44,36(27,2)17-30(41)33(24)35)31(42)18-46-32(43)19-47-34-25-8-5-21(38)15-29(25)39-28-9-6-23(45-3)16-26(28)34/h5-6,8-10,12,14-16,24,27,33,44H,4,7,11,13,17-19H2,1-3H3/t24-,27-,33+,35-,36-,37','InChIKey=KRTGJHNXSFHDST-MIVFOVIQSA-N','COc1ccc2nc3cc(Cl)ccc3c(SCC(=O)OCC(=O)C3(O)CCC4C5CCC6=CC(=O)C=CC6(C)C5C(=O)CC43C)c2c1','1'),
	(170357,3,0,'57456-95-8','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'372D2038CC7553C1-FICuS-01-42','372D2038CC7553C1-FICTS-01-21','4E675FADC5AC14B4-uuuuu-01-33','InChI=1S/C7H12O2/c1-7-4-2-3-5(8)6(7)9-7/h5-6,8H,2-4H2,1H3/t5-,6+,7-/m0/s1','InChIKey=YXTCGMZRVAMAJM-XVMARJQXSA-N','CC12CCCC(O)C1O2','1'),
	(170358,2,0,'71785-92-7','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'02821F8AD7323FF8-FICuS-01-5A','02821F8AD7323FF8-FICTS-01-39','02821F8AD7323FF8-uuuuu-01-09','InChI=1S/C12H13NO2/c14-12(9-4-2-1-3-5-9)13-7-6-10-11(8-13)15-10/h1-5,10-11H,6-8H2','InChIKey=KOWDPLMDDQJQPX-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCC2OC2C1','1'),
	(170359,2,0,'81396-51-2','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'38FEDAA46D76629D-FICuS-01-83','38FEDAA46D76629D-FICTS-01-62','38FEDAA46D76629D-uuuuu-01-32','InChI=1S/C7H11NO3/c1-10-7(9)8-3-2-5-6(4-8)11-5/h5-6H,2-4H2,1H3','InChIKey=WLUWMOPCTUGBSD-UHFFFAOYSA-N','COC(=O)N1CCC2OC2C1','1'),
	(170360,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'E3C8C5FC02C460DE-FICuS-01-83','E3C8C5FC02C460DE-FICTS-01-62','E3C8C5FC02C460DE-uuuuu-01-32','InChI=1S/C7H9N5O/c1-13-4-5-10-11-7-6(8)9-2-3-12(5)7/h2-3H,4H2,1H3,(H2,8,9)','InChIKey=HTNDMGHBCKEOEX-UHFFFAOYSA-N','COCc1nnc2c(=N)[nH]ccn12',NULL),
	(170361,0,0,'75938-36-2','Consistent with Molecular Formula','C7H7N3O',149.1518,'4H-Pyrrolo[3,2-c]pyridin-4-one, 6-amino-1,5-dihydro-','C06F372A24BEC908-FICuS-01-64','396FABE94E724EDE-FICTS-01-73','C06F372A24BEC908-uuuuu-01-13','InChI=1S/C7H7N3O/c8-6-3-5-4(1-2-9-5)7(11)10-6/h1-3,9H,(H3,8,10,11)','InChIKey=SVLJCVIOWYHDGS-UHFFFAOYSA-N','Nc1cc2[nH]ccc2c(=O)[nH]1',NULL),
	(170362,11,0,'27863-60-1','Consistent with Molecular Formula','C28H40O5',456.621,'27-Deoxy-2,3-dihydrowithaferin-A\nDIHYDROWITHAFERIN-A, 27-DEOXY-2,3-','1F5A41DA84321984-FICuS-01-45','1F5A41DA84321984-FICTS-01-24','1F5A41DA84321984-uuuuu-01-F4','InChI=1S/C28H40O5/c1-14-12-21(32-25(31)15(14)2)16(3)18-6-7-19-17-13-24-28(33-24)23(30)9-8-22(29)27(28,5)20(17)10-11-26(18,19)4/h16-21,23-24,30H,6-13H2,1-5H3','InChIKey=SJJHQUNCXHGXSK-UHFFFAOYSA-N','CC1=C(C)C(=O)OC(C(C)C2CCC3C4CC5OC56C(O)CCC(=O)C6(C)C4CCC23C)C1','1'),
	(170363,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN4O',200.6273,NULL,'9E6D18EB3C938E5B-FICuS-01-85','9E6D18EB3C938E5B-FICTS-01-64','9E91BF0E031E5715-uuuuu-01-06','InChI=1S/C7H8N4O.ClH/c1-12-11-7-4-5(8)2-3-6(7)9-10-11;/h2-4H,8H2,1H3;1H','InChIKey=DXDMLHPMVVEQEV-UHFFFAOYSA-N','COn1nnc2ccc(N)cc21.Cl',NULL),
	(170364,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN4O',254.7187,NULL,'0E5428DAFB2EF5A1-FICuS-01-80','0E5428DAFB2EF5A1-FICTS-01-5F','0EA88F3FC4A32CEF-uuuuu-01-46','InChI=1S/C11H14N4O.ClH/c12-8-5-6-10-11(7-8)15(14-13-10)16-9-3-1-2-4-9;/h5-7,9H,1-4,12H2;1H','InChIKey=KLZCGJDSUYRNJR-UHFFFAOYSA-N','Cl.Nc1ccc2nnn(OC3CCCC3)c2c1',NULL),
	(170365,0,0,'40422-79-5','Consistent with Molecular Formula','C7H6N4O3',194.1494,NULL,'5BF236C007533C56-FICuS-01-42','5BF236C007533C56-FICTS-01-21','5BF236C007533C56-uuuuu-01-F1','InChI=1S/C7H6N4O3/c1-14-10-5-3-2-4-6(11(12)13)7(5)8-9-10/h2-4H,1H3','InChIKey=UQMVNXDJUDQVRX-UHFFFAOYSA-N','COn1nnc2c([N+](=O)[O-])cccc21',NULL),
	(170366,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O3',248.2408,NULL,'AA598E6F6F91F84D-FICuS-01-8C','AA598E6F6F91F84D-FICTS-01-6B','AA598E6F6F91F84D-uuuuu-01-3B','InChI=1S/C11H12N4O3/c16-15(17)10-7-3-6-9-11(10)12-13-14(9)18-8-4-1-2-5-8/h3,6-8H,1-2,4-5H2','InChIKey=VUNHURAVJJSJRX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c1nnn2OC1CCCC1',NULL),
	(170367,11,2,'87532-30-7','Consistent with Molecular Formula','C27H34O11',534.559,'8B-Hydroxy-9B,10B-epoxyverrucarin A\nVERRUCARIN A, 8B-HYDROXY-9B,10B-EPOXY\n(8.BETA.,9.BETA.,10.BETA.)-9,10-EPOXY-9,10-DIHYDRO-1-HYDROXYVERRUCARIN A\nVerrucarin A, 9,10-epoxy-9,10-dihydro-8-hydroxy-, (8.beta.,9.beta.,10.beta.)-','EEB7075D997CC328-FICuS-01-76','16C31A63578FCA4F-FICTS-01-46','E16EE8E2AB9D3404-uuuuu-01-26','InChI=1S/C27H34O11/c1-14-8-9-33-18(29)6-4-5-7-19(30)36-16-10-17-27(13-35-27)25(16,3)26(12-34-23(32)20(14)31)11-15(28)24(2)21(38-24)22(26)37-17/h4-7,14-17,20-22,28,31H,8-13H2,1-3H3/b6-4+,7-5+','InChIKey=JATSIAAIWIOXMZ-YDFGWWAZSA-N','CC1CCOC(=O)/C=C/C=C/C(=O)OC2CC3OC4C5OC5(C)C(O)CC4(COC(=O)C1O)C2(C)C31CO1','1'),
	(170368,11,2,'87583-91-3','Consistent with Molecular Formula','C29H40O10',548.629,'8B-Hydroxyroridin A\nRORIDIN A, HYDROXY-, 8B-\n(8R)-7\'-DEOXO-8-HYDROXY-7\'-(1-HYDROXYETHYL)VERRUCARIN A\nVerrucarin A, 7\'-deoxo-8-hydroxy-7\'-(1-hydroxyethyl)-, (8R)-','FC6AAE15F612D176-FICuS-01-74','0E839729A5B07DCB-FICTS-01-49','81A715AA14269DC6-uuuuu-01-02','InChI=1S/C29H40O10/c1-16-9-10-35-20(18(3)30)7-5-6-8-24(32)39-21-12-23-29(15-37-29)27(21,4)28(14-36-26(34)25(16)33)13-19(31)17(2)11-22(28)38-23/h5-8,11,16,18-23,25,30-31,33H,9-10,12-15H2,1-4H3/b7-5+,8-6+','InChIKey=GVZIONLFUHXCGG-KQQUZDAGSA-N','CC1=CC2OC3CC4OC(=O)/C=C/C=C/C(C(C)O)OCCC(C)C(O)C(=O)OCC2(CC1O)C4(C)C31CO1','1'),
	(170369,1,0,NULL,'Consistent with Molecular Formula','C19H15N7O4S2',469.492,NULL,'AE3C124870CAE65F-FICuS-01-73','63A01299CCF19DD1-FICTS-01-44','AE3C124870CAE65F-uuuuu-01-22','InChI=1S/C19H15N7O4S2/c1-12-16(18(28)26(24-12)17(27)13-3-2-8-20-11-13)23-22-14-4-6-15(7-5-14)32(29,30)25-19-21-9-10-31-19/h2-11,16H,1H3,(H,21,25)','InChIKey=FQTVTDYULDIRQZ-UHFFFAOYSA-N','CC1=NN(C(=O)c2cccnc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2nccs2)cc1','1'),
	(170370,1,0,NULL,'Consistent with Molecular Formula','C22H20N8O4S',492.5112,NULL,'22FC924290F15782-FICuS-01-3B','CB23BEFFEF9532AB-FICTS-01-84','22FC924290F15782-uuuuu-01-EA','InChI=1S/C22H20N8O4S/c1-13-11-14(2)25-22(24-13)29-35(33,34)18-8-6-17(7-9-18)26-27-19-15(3)28-30(21(19)32)20(31)16-5-4-10-23-12-16/h4-12,19H,1-3H3,(H,24,25,29)','InChIKey=JEXHFNSTXRONEH-UHFFFAOYSA-N','CC1=NN(C(=O)c2cccnc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2nc(C)cc(C)n2)cc1','1'),
	(170371,1,0,NULL,'Consistent with Molecular Formula','C21H17N7O4S',463.4698,NULL,'574CA6FBE9F95476-FICuS-01-7C','A170666235278654-FICTS-01-FB','574CA6FBE9F95476-uuuuu-01-2B','InChI=1S/C21H17N7O4S/c1-14-19(21(30)28(26-14)20(29)15-5-4-11-22-13-15)25-24-16-7-9-17(10-8-16)33(31,32)27-18-6-2-3-12-23-18/h2-13,19H,1H3,(H,23,27)','InChIKey=VGMJLSSBYDZHOD-UHFFFAOYSA-N','CC1=NN(C(=O)c2cccnc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1','1'),
	(170372,1,0,NULL,'Consistent with Molecular Formula','C18H16N6O5S',428.4216,NULL,'5CE33C10973B7CF7-FICuS-01-6A','EC878BA69A67F28C-FICTS-01-68','5CE33C10973B7CF7-uuuuu-01-19','InChI=1S/C18H16N6O5S/c1-11-16(18(27)24(22-11)17(26)13-4-3-9-19-10-13)21-20-14-5-7-15(8-6-14)30(28,29)23-12(2)25/h3-10,16H,1-2H3,(H,23,25)','InChIKey=PGTGJIPJSDRKQW-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(/N=N/C2C(=O)N(C(=O)c3cccnc3)N=C2C)cc1','1'),
	(170373,1,0,NULL,'Consistent with Molecular Formula','C17H16N8O4S',428.4246,NULL,'67C17DBAF88BF054-FICuS-01-7D','95DC72F3BC934E5F-FICTS-01-62','67C17DBAF88BF054-uuuuu-01-2C','InChI=1S/C17H16N8O4S/c1-10-14(16(27)25(23-10)15(26)11-3-2-8-20-9-11)22-21-12-4-6-13(7-5-12)30(28,29)24-17(18)19/h2-9,14H,1H3,(H4,18,19,24)','InChIKey=PLZBEKURRWTDEA-UHFFFAOYSA-N','CC1=NN(C(=O)c2cccnc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)NC(=N)N)cc1','1'),
	(170374,0,0,'33837-92-2','Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'C46CA007A62FA809-FICuS-01-60','C46CA007A62FA809-FICTS-01-3F','C46CA007A62FA809-uuuuu-01-0F','InChI=1S/C11H14O5/c1-13-8-5-7(11-15-3-4-16-11)6-9(14-2)10(8)12/h5-6,11-12H,3-4H2,1-2H3','InChIKey=DXAXQZBVFPUNJF-UHFFFAOYSA-N','COc1cc(C2OCCO2)cc(OC)c1O',NULL),
	(170375,0,0,NULL,'Consistent with Molecular Formula','C15H23O8P',362.3157,NULL,'11AB9DE46925BD40-FICuS-01-62','11AB9DE46925BD40-FICTS-01-41','11AB9DE46925BD40-uuuuu-01-11','InChI=1S/C15H23O8P/c1-5-21-24(16,22-6-2)23-14-12(17-3)9-11(10-13(14)18-4)15-19-7-8-20-15/h9-10,15H,5-8H2,1-4H3','InChIKey=YRBCPDBMOOKXLG-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1c(OC)cc(C2OCCO2)cc1OC',NULL),
	(170376,0,0,'67858-30-4','Inconsistent with Molecular Formula - Could not find formula fragment for C18H16O6 in C18H16O5','C18H16O6',328.3208,'3\',4\',5\'-Trimethoxyflavone\n4H-1-Benzopyran-4-one, 2-(3,4,5-trimethoxyphenyl)-','7B91E53C7E9019F4-FICuS-01-63','33FE3DABA73C442A-FICTS-01-5A','7B91E53C7E9019F4-uuuuu-01-12','InChI=1S/C18H16O6/c1-21-13-8-10(9-14(22-2)18(13)23-3)17-16(20)15(19)11-6-4-5-7-12(11)24-17/h4-9,20H,1-3H3','InChIKey=MWFLTXAQDCOKEK-UHFFFAOYSA-N','COc1cc(-c2oc3ccccc3c(=O)c2O)cc(OC)c1OC',NULL),
	(170377,0,1,'22892-39-3','Consistent with Molecular Formula','C19H17NO5',339.347,NULL,'C2F6DAFBA38A9040-FICuS-01-7F','C2F6DAFBA38A9040-FICTS-01-5E','C2F6DAFBA38A9040-uuuuu-01-2E','InChI=1S/C19H17NO5/c1-22-15-11-17(24-3)16(23-2)10-13(15)9-14-19(21)25-18(20-14)12-7-5-4-6-8-12/h4-11H,1-3H3','InChIKey=LSEGVWXELQGKLS-UHFFFAOYSA-N','COc1cc(OC)c(OC)cc1/C=C1\\N=C(c2ccccc2)OC1=O','1'),
	(170378,1,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'B8889BAFF3A0FBFD-FICuS-01-AF','B8889BAFF3A0FBFD-FICTS-01-8E','B8889BAFF3A0FBFD-uuuuu-01-5E','InChI=1S/C10H15NO2/c1-2-3-6-10(12)9-5-4-7-11(13)8-9/h4-5,7-8,10,12H,2-3,6H2,1H3','InChIKey=JCYIJJNVIISDIF-UHFFFAOYSA-N','CCCCC(O)c1ccc[n+]([O-])c1','1'),
	(170379,0,0,'55267-73-7','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'C03091CCE45B62E8-FICuS-01-62','C03091CCE45B62E8-FICTS-01-41','C03091CCE45B62E8-uuuuu-01-11','InChI=1S/C8H11NO2/c1-8(2,10)7-4-3-5-9(11)6-7/h3-6,10H,1-2H3','InChIKey=PADZTTLQMKGXDC-UHFFFAOYSA-N','CC(C)(O)c1ccc[n+]([O-])c1',NULL),
	(170380,0,0,NULL,'Consistent with Molecular Formula','C20H23NO5S',389.4654,NULL,'7F4B843F511E1A4D-FICuS-01-65','7F4B843F511E1A4D-FICTS-01-44','7F4B843F511E1A4D-uuuuu-01-14','InChI=1S/C20H23NO5S/c1-16-7-9-19(10-8-16)27(23,24)26-18-11-13-21(14-12-18)20(22)25-15-17-5-3-2-4-6-17/h2-10,18H,11-15H2,1H3','InChIKey=QTGVXQVMKCJZTR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCN(C(=O)OCc3ccccc3)CC2)cc1',NULL),
	(170381,1,0,'56326-76-2','Consistent with Molecular Formula','C21H22O',290.4042,NULL,'1D611B63E9F4AB43-FICuS-01-61','1D611B63E9F4AB43-FICTS-01-40','1D611B63E9F4AB43-uuuuu-01-10','InChI=1S/C21H22O/c22-21-18-13-11-17(12-14-18)20(21)19(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-10,17-20H,11-14H2','InChIKey=AGQNIGYHTAPVQA-UHFFFAOYSA-N','O=C1C2CCC(CC2)C1C(c1ccccc1)c1ccccc1','1'),
	(170382,0,0,'36894-28-7','Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'EAA6E2FCBC0F27EA-FICuS-01-AE','EAA6E2FCBC0F27EA-FICTS-01-8D','EAA6E2FCBC0F27EA-uuuuu-01-5D','InChI=1S/C11H13N3O4/c15-11(13-5-7-18-8-6-13)12-9-1-3-10(4-2-9)14(16)17/h1-4H,5-8H2,(H,12,15)','InChIKey=NBIPSUSFQGFVLH-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)N1CCOCC1',NULL),
	(170383,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'BC6157495C60664E-FICuS-01-4F','BC6157495C60664E-FICTS-01-2E','BC6157495C60664E-uuuuu-01-FE','InChI=1S/C13H17N3O3/c1-10-3-2-8-15(9-10)13(17)14-11-4-6-12(7-5-11)16(18)19/h4-7,10H,2-3,8-9H2,1H3,(H,14,17)','InChIKey=PFFRYWFRHCRSRM-UHFFFAOYSA-N','CC1CCCN(C(=O)Nc2ccc([N+](=O)[O-])cc2)C1','1'),
	(170384,0,0,'91907-31-2','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'9DA0706C43134A77-FICuS-01-43','9DA0706C43134A77-FICTS-01-22','9DA0706C43134A77-uuuuu-01-F2','InChI=1S/C12H18N2/c13-8-9-14(12-6-7-12)10-11-4-2-1-3-5-11/h1-5,12H,6-10,13H2','InChIKey=GSKTVDXUOMLCFU-UHFFFAOYSA-N','NCCN(Cc1ccccc1)C1CC1',NULL),
	(170385,2,0,NULL,'Consistent with Molecular Formula','C13H17N3O4',279.295,NULL,'2911E6410DA10670-FICuS-01-27','2911E6410DA10670-FICTS-01-06','2911E6410DA10670-uuuuu-01-D6','InChI=1S/C13H17N3O4/c1-9-7-15(8-10(2)20-9)13(17)14-11-3-5-12(6-4-11)16(18)19/h3-6,9-10H,7-8H2,1-2H3,(H,14,17)','InChIKey=MFOLKAPJNYBJFJ-UHFFFAOYSA-N','CC1CN(C(=O)Nc2ccc([N+](=O)[O-])cc2)CC(C)O1','1'),
	(170386,0,0,NULL,'Consistent with Molecular Formula','C21H18ClNO',335.8323,NULL,'DC26B074A91C15A8-FICuS-01-60','DC26B074A91C15A8-FICTS-01-3F','DC26B074A91C15A8-uuuuu-01-0F','InChI=1S/C21H18ClNO/c1-16-13-19(22)9-12-21(16)23-14-17-7-10-20(11-8-17)24-15-18-5-3-2-4-6-18/h2-14H,15H2,1H3','InChIKey=BRFJPVXCXKXCFL-UHFFFAOYSA-N','Cc1cc(Cl)ccc1/N=C/c1ccc(OCc2ccccc2)cc1',NULL),
	(170387,0,0,NULL,'Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'6C52C62E08774708-FICuS-01-40','6C52C62E08774708-FICTS-01-1F','6C52C62E08774708-uuuuu-01-EF','InChI=1S/C20H17NO2/c22-19-10-8-18(9-11-19)21-14-16-6-12-20(13-7-16)23-15-17-4-2-1-3-5-17/h1-14,22H,15H2','InChIKey=XVNUURWWXPJMFN-UHFFFAOYSA-N','Oc1ccc(/N=C/c2ccc(OCc3ccccc3)cc2)cc1',NULL),
	(170388,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'FA354468F4488D3D-FICuS-01-65','FA354468F4488D3D-FICTS-01-44','FA354468F4488D3D-uuuuu-01-14','InChI=1S/C16H16N2O2/c1-20-15-10-6-5-9-14(15)12-17-18-16(19)11-13-7-3-2-4-8-13/h2-10,12H,11H2,1H3,(H,18,19)','InChIKey=RBQBQRZVSFKVJU-UHFFFAOYSA-N','COc1ccccc1/C=N/NC(=O)Cc1ccccc1','1'),
	(170389,0,0,NULL,'Consistent with Molecular Formula','C31H26?N6NaO7S',649.6322,NULL,'F2AB3FE941770F5C-FICuS-01-7A','F2AB3FE941770F5C-FICTS-01-59','F2AB3FE941770F5C-uuuuu-01-29','InChI=1S/C31H26N6O7S.Na/c1-17-14-20(4-11-26(17)33-32-22-6-13-28(38)25(16-22)31(40)41)21-5-12-27(18(2)15-21)34-35-29-19(3)36-37(30(29)39)23-7-9-24(10-8-23)45(42,43)44;/h4-16,38-39H,1-3H3,(H,40,41)(H,42,43,44);/q;+1','InChIKey=UUIUQPGTBMZWBU-UHFFFAOYSA-N','*.Cc1cc(-c2ccc(/N=N/c3c(C)nn(-c4ccc(S(=O)(=O)O)cc4)c3O)c(C)c2)ccc1/N=N/c1ccc(O)c(C(=O)O)c1.[Na+]',NULL),
	(170390,0,0,'81028-96-8','Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'AFFE6EC5B384AAE6-FICuS-01-AA','AFFE6EC5B384AAE6-FICTS-01-89','AFFE6EC5B384AAE6-uuuuu-01-59','InChI=1S/C14H15NO5/c1-8-3-14(19)20-12-5-11(16)9(4-10(8)12)6-15(2)7-13(17)18/h3-5,16H,6-7H2,1-2H3,(H,17,18)','InChIKey=KRMRPQPGZHQMDD-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(O)c(CN(C)CC(=O)O)cc12',NULL),
	(170391,0,1,NULL,'Consistent with Molecular Formula','C24H20N4NaO5S2',531.5556,NULL,'A69D827855235185-FICuS-01-36','EA8E157967CB906B-FICTS-01-52','2D7A6E773558E32D-uuuuu-01-10','InChI=1S/C24H20N4O5S2.Na/c1-14-8-13-19-21(22(14)35(31,32)33)34-24(26-19)16-9-11-18(12-10-16)27-28-20(15(2)29)23(30)25-17-6-4-3-5-7-17;/h3-13,29H,1-2H3,(H,25,30)(H,31,32,33);/q;+1/b20-15-,28-27?;','InChIKey=VOLOMNBZWKDHEA-OLTFWBTNSA-N','C/C(O)=C(/N=N/c1ccc(-c2nc3ccc(C)c(S(=O)(=O)O)c3s2)cc1)C(=O)Nc1ccccc1.[Na+]','1'),
	(170392,4,0,'78142-87-7','Consistent with Molecular Formula','C19H26N4O6',406.4376,'MITOMYCIN ANALOG\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-6-[(3-hydroxypropyl)amino]-8a-methoxy-1,5-dimethyl-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','A2A13602E08445A6-FICuS-01-38','A2A13602E08445A6-FICTS-01-17','ED3777E1CDF1317F-uuuuu-01-2C','InChI=1S/C19H26N4O6/c1-9-13(21-5-4-6-24)16(26)12-10(8-29-18(20)27)19(28-3)17-11(22(17)2)7-23(19)14(12)15(9)25/h10-11,17,21,24H,4-8H2,1-3H3,(H2,20,27)/t10-,11+,17+,19-,22?/m0/s1','InChIKey=MBNUEDJNTXWGMP-MHBRSWMOSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NCCCO)C3=O)N1CC1C2N1C','1'),
	(170393,4,0,'78152-96-2','Consistent with Molecular Formula','C20H22N4O6',414.417,'MITOMYCIN ANALOG\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-6-[(2-furanylmethyl)amino]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-6-[(2-furanylmethyl)amino]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-, (1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.))-','A3B086BE522A65FD-FICuS-01-71','A3B086BE522A65FD-FICTS-01-50','B6BD0F6F0B934D19-uuuuu-01-26','InChI=1S/C20H22N4O6/c1-9-14(22-6-10-4-3-5-29-10)17(26)13-11(8-30-19(21)27)20(28-2)18-12(23-18)7-24(20)15(13)16(9)25/h3-5,11-12,18,22-23H,6-8H2,1-2H3,(H2,21,27)/t11-,12+,18+,20-/m0/s1','InChIKey=QFDMVJVKSRQXDD-XBHLMJSLSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NCc4ccco4)C3=O)N1CC1NC12','1'),
	(170394,4,0,'78142-77-5','Consistent with Molecular Formula','C19H24N4O5',388.4224,'MITOMYCIN ANALOG\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-6-[(2-methyl-2-propenyl)amino]-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-6-[(2-methyl-2-propenyl)amino]-, (1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.))-','33445F142FBF37B1-FICuS-01-52','33445F142FBF37B1-FICTS-01-31','2BEC926F9A9D226D-uuuuu-01-2E','InChI=1S/C19H24N4O5/c1-8(2)5-21-13-9(3)15(24)14-12(16(13)25)10(7-28-18(20)26)19(27-4)17-11(22-17)6-23(14)19/h10-11,17,21-22H,1,5-7H2,2-4H3,(H2,20,26)/t10-,11+,17+,19-/m0/s1','InChIKey=FKSQDPMQAXFDLW-WPTVWNQNSA-N','C=C(C)CNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(OC)C3NC3CN21','1'),
	(170395,0,0,'68208-09-3','Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'511CC6FABB790F2E-FICuS-01-82','511CC6FABB790F2E-FICTS-01-61','511CC6FABB790F2E-uuuuu-01-31','InChI=1S/C8H11NO4/c1-3-11-6-5-9-7(13-6)8(10)12-4-2/h5H,3-4H2,1-2H3','InChIKey=WZWPVIAZPSGFHJ-UHFFFAOYSA-N','CCOC(=O)c1ncc(OCC)o1',NULL),
	(170396,0,0,'68208-11-7','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'4291437A5D476CAB-FICuS-01-56','4291437A5D476CAB-FICTS-01-35','4291437A5D476CAB-uuuuu-01-05','InChI=1S/C6H9NO3/c1-2-9-6-3-7-5(4-8)10-6/h3,8H,2,4H2,1H3','InChIKey=QUWZCHXWCDFDGC-UHFFFAOYSA-N','CCOc1cnc(CO)o1',NULL),
	(170397,0,0,'15031-12-6','Consistent with Molecular Formula','C5H7NO2',113.1158,NULL,'CB1F1A1ACADD9792-FICuS-01-8E','CB1F1A1ACADD9792-FICTS-01-6D','CB1F1A1ACADD9792-uuuuu-01-3D','InChI=1S/C5H7NO2/c1-2-7-5-3-6-4-8-5/h3-4H,2H2,1H3','InChIKey=BNMZAQRFVVJHOT-UHFFFAOYSA-N','CCOc1cnco1',NULL),
	(170398,2,0,'70156-86-4','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'8C8B19F6160B3A76-FICuS-01-5C','8C8B19F6160B3A76-FICTS-01-3B','8C8B19F6160B3A76-uuuuu-01-0B','InChI=1S/C13H13NO2/c15-13(10-4-2-1-3-5-10)14-11-6-8-12(16-14)9-7-11/h1-6,8,11-12H,7,9H2','InChIKey=UDSPWWLYUFTTAW-UHFFFAOYSA-N','O=C(c1ccccc1)N1OC2C=CC1CC2','1'),
	(170399,2,0,'70156-95-5','Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'53826BFAE9A159F4-FICuS-01-70','53826BFAE9A159F4-FICTS-01-4F','53826BFAE9A159F4-uuuuu-01-1F','InChI=1S/C14H13NO4/c16-14(15-10-2-4-11(19-15)5-3-10)9-1-6-12-13(7-9)18-8-17-12/h1-2,4,6-7,10-11H,3,5,8H2','InChIKey=UULBXGPTOFYQML-UHFFFAOYSA-N','O=C(c1ccc2c(c1)OCO2)N1OC2C=CC1CC2','1'),
	(170400,0,0,'51029-28-8','Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'34E6B5F80CA9A30E-FICuS-01-74','34E6B5F80CA9A30E-FICTS-01-53','34E6B5F80CA9A30E-uuuuu-01-23','InChI=1S/C18H17NO2/c1-12(20)19-17(2)13-8-4-6-10-15(13)18(3,21-19)16-11-7-5-9-14(16)17/h4-11H,1-3H3','InChIKey=IYKYXNMOVIVVOS-UHFFFAOYSA-N','CC(=O)N1OC2(C)c3ccccc3C1(C)c1ccccc12',NULL),
	(170401,1,2,'70341-55-8','Consistent with Molecular Formula','C24H25NO3',375.4664,NULL,'FA9C3F8CA0AA1876-FICuS-01-87','FA9C3F8CA0AA1876-FICTS-01-66','6D1C33BD6DDEBF5C-uuuuu-01-53','InChI=1S/C24H25NO3/c1-4-5-6-11-17(26)16-22(27)25-23(2)18-12-7-9-14-20(18)24(3,28-25)21-15-10-8-13-19(21)23/h4-15,17,26H,16H2,1-3H3/b5-4+,11-6+','InChIKey=MAUOGZZFZGUHIO-LJIKRCSCSA-N','C/C=C/C=C/C(O)CC(=O)N1OC2(C)c3ccccc3C1(C)c1ccccc12','1'),
	(170402,0,1,'70360-26-8','Consistent with Molecular Formula','C11H10ClNS',223.7197,NULL,'512B83C07E687BFE-FICuS-01-6D','512B83C07E687BFE-FICTS-01-4C','512B83C07E687BFE-uuuuu-01-1C','InChI=1S/C11H10ClNS/c1-2-14-10(8-13)7-9-5-3-4-6-11(9)12/h3-7H,2H2,1H3','InChIKey=SKYBZWSDMWQNSX-UHFFFAOYSA-N','CCS/C(C#N)=C/c1ccccc1Cl','1'),
	(170403,0,1,NULL,'Consistent with Molecular Formula','C12H12BrNOS',298.1969,NULL,'3822A5C65C9794BC-FICuS-01-5F','3822A5C65C9794BC-FICTS-01-3E','3822A5C65C9794BC-uuuuu-01-0E','InChI=1S/C12H12BrNOS/c1-3-16-11(8-14)12(13)9-4-6-10(15-2)7-5-9/h4-7H,3H2,1-2H3','InChIKey=KBLKOCFMULMFET-UHFFFAOYSA-N','CCS/C(C#N)=C(\\Br)c1ccc(OC)cc1','1'),
	(170404,0,1,NULL,'Consistent with Molecular Formula','C12H12ClNOS',253.7459,NULL,'986081D21449BD3B-FICuS-01-4A','986081D21449BD3B-FICTS-01-29','986081D21449BD3B-uuuuu-01-F9','InChI=1S/C12H12ClNOS/c1-3-16-11(8-14)12(15-2)9-6-4-5-7-10(9)13/h4-7H,3H2,1-2H3','InChIKey=QOWVVFLDGFOZBM-UHFFFAOYSA-N','CCS/C(C#N)=C(\\OC)c1ccccc1Cl','1'),
	(170405,1,0,'70360-76-8','Consistent with Molecular Formula','C6H9NOS',143.2032,NULL,'D4ED44D94D4294F0-FICuS-01-6E','D4ED44D94D4294F0-FICTS-01-4D','D4ED44D94D4294F0-uuuuu-01-1D','InChI=1S/C6H9NOS/c1-3-9-6(4-7)5(2)8/h6H,3H2,1-2H3','InChIKey=SLQOOMAWPBHIQL-UHFFFAOYSA-N','CCSC(C#N)C(C)=O','1'),
	(170406,0,1,'58632-95-4','Consistent with Molecular Formula','C13H14N2O3',246.2652,'2-[[[(tert-Butoxy)carbonyl]oxy]imino]-2-phenylacetonitrile\nBenzeneacetonitrile, .alpha.-[[[(1,1-dimethylethoxy)carbonyl]oxy]imino]-','0620432E6507AA27-FICuS-01-2A','0620432E6507AA27-FICTS-01-09','0620432E6507AA27-uuuuu-01-D9','InChI=1S/C13H14N2O3/c1-13(2,3)17-12(16)18-15-11(9-14)10-7-5-4-6-8-10/h4-8H,1-3H3','InChIKey=QQWYQAQQADNEIC-UHFFFAOYSA-N','CC(C)(C)OC(=O)O/N=C(\\C#N)c1ccccc1','1'),
	(170407,0,0,'12236-82-7','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a42 .. Du','C29H22?2ClN7O11S3',776.1661,'C.I. 61211\nProcion Blue HB\nReactive Blue 2\nCibacron Blue 3G\nProcion Blue H-B\nCebacron Blue 3G\nProcion Blue HrW\nCibacron Blue 3 G\nCibacron Blue F3GA\nCibacron Blue 3G-A\nCibacron blue-3G-A\nCibacronblau F3G-A\nCibacron Blue F3G-A\nCibacron Blue F 3GA\nC.I. Reactive Blue 2\n2-Anthracenesulfonic acid, 1-amino-4-[[4-[[4-chloro-6-[(sulfophenyl)amino]-1,3,5-triazin-2-yl]amino]-3-sulfophenyl]amino]-9,10-dihydro-9,10-dioxo-\n2-Anthracenesulfonic acid, 1-amino-4-[[4-[[4-chloro-6-[[3(or 4)-sulfophenyl]amino]-1,3,5-triazin-2-yl]amino]-3-sulfophenyl]amino]-9,10-dihydro-9,10-dioxo-\n2-Anthracenesulfonic acid, 1-amino-4-[4-[[4-chloro-6-(sulfoanilino)-s-triazin-2-yl]amino]-3-sulfoanilino]-9,10-dihydro-9,10-dioxo-','BC82D40C3018B75F-FICuS-01-61','BC82D40C3018B75F-FICTS-01-40','BC82D40C3018B75F-uuuuu-01-10','InChI=1S/C23H15ClN7O8S2.C6H6.HO3S/c24-21-29-22(26)31-23(30-21)28-12-6-5-9(7-14(12)40(34,35)36)27-13-8-15(41(37,38)39)18(25)17-16(13)19(32)10-3-1-2-4-11(10)20(17)33;1-2-4-6-5-3-1;1-4(2)3/h1-8,26-27H,25H2,(H,34,35,36)(H,37,38,39)(H,28,29,30,31);1-6H;(H,1,2,','InChIKey=CBOONTOOXKQGKF-UHFFFAOYSA-N','*Nc1nc(Cl)nc(Nc2ccc(Nc3cc(S(=O)(=O)O)c(N)c4c3C(=O)c3ccccc3C4=O)cc2S(=O)(=O)O)n1.*S(=O)(=O)O.c1ccccc1',NULL),
	(170408,0,0,'36930-63-9','Consistent with Molecular Formula','C14H15IN2O4S',434.248,'5-(2-(2-iodoacetamido)ethylamino)naphthalene-1-sulfonic acid','792611F8A41677AC-FICuS-01-4D','792611F8A41677AC-FICTS-01-2C','792611F8A41677AC-uuuuu-01-FC','InChI=1S/C14H15IN2O4S/c15-9-14(18)17-8-7-16-12-5-1-4-11-10(12)3-2-6-13(11)22(19,20)21/h1-6,16H,7-9H2,(H,17,18)(H,19,20,21)','InChIKey=ZMERMCRYYFRELX-UHFFFAOYSA-N','O=C(CI)NCCNc1cccc2c(S(=O)(=O)O)cccc12',NULL),
	(170409,1,0,'64917-85-7','Consistent with Molecular Formula','C9H8N4O5',252.186,NULL,'5D3F85B8DF3DE111-FICuS-01-79','5D3F85B8DF3DE111-FICTS-01-58','5D3F85B8DF3DE111-uuuuu-01-28','InChI=1S/C9H8N4O5/c1-4(9(14)15)10-5-2-3-6(13(16)17)8-7(5)11-18-12-8/h2-4,10H,1H3,(H,14,15)','InChIKey=KWAIYUDRTUOOPG-UHFFFAOYSA-N','CC(Nc1ccc([N+](=O)[O-])c2nonc12)C(=O)O','1'),
	(170410,0,0,'57757-57-0','Consistent with Molecular Formula','C14H16N2O8S2',404.409,NULL,'B167686850B5167F-FICuS-01-43','B869EB8A4335C906-FICTS-01-40','B167686850B5167F-uuuuu-01-F2','InChI=1S/C14H16N2O8S2/c17-9-1-2-10(18)15(9)23-13(21)5-7-25-26-8-6-14(22)24-16-11(19)3-4-12(16)20/h1-8H2','InChIKey=FXYPGCIGRDZWNR-UHFFFAOYSA-N','O=C(CCSSCCC(=O)ON1C(=O)CCC1=O)ON1C(=O)CCC1=O',NULL),
	(170411,0,1,'27816-59-7','Consistent with Molecular Formula','C17H14N2O7S3',454.4868,NULL,'C0B5180FBB3C989C-FICuS-01-77','C0B5180FBB3C989C-FICTS-01-56','C0B5180FBB3C989C-uuuuu-01-26','InChI=1S/C17H14N2O7S3/c1-11(20)19-15-7-5-13(17(9-15)29(24,25)26)3-2-12-4-6-14(18-10-27)8-16(12)28(21,22)23/h2-9H,1H3,(H,19,20)(H,21,22,23)(H,24,25,26)','InChIKey=YJCCSLGGODRWKK-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C/c2ccc(N=C=S)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1','1'),
	(170412,0,0,NULL,'Consistent with Molecular Formula','C8H9N5NaO5S',310.2394,NULL,'29291F6649D466A4-FICuS-01-46','88153B3751A491D2-FICTS-01-16','A2CEF36929AFD40C-uuuuu-01-36','InChI=1S/C8H9N5O5S.Na/c9-12-11-6-1-2-7(8(5-6)13(14)15)10-3-4-19(16,17)18;/h1-2,5,10H,3-4H2,(H,16,17,18);/q;+1','InChIKey=GEOYUPVCDYHHSZ-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(NCCS(=O)(=O)O)c([N+](=O)[O-])c1.[Na+]',NULL),
	(170413,1,0,'28809-04-3','Consistent with Molecular Formula','C10H14N2O2S',226.2928,'Alanine, 3-[[2-(4-pyridyl)ethyl]thio]-, L-\nL-Cysteine, S-[2-(4-pyridinyl)ethyl]-','819AE5DE9B6E5D35-FICuS-01-84','819AE5DE9B6E5D35-FICTS-01-63','819AE5DE9B6E5D35-uuuuu-01-33','InChI=1S/C10H14N2O2S/c11-9(10(13)14)7-15-6-3-8-1-4-12-5-2-8/h1-2,4-5,9H,3,6-7,11H2,(H,13,14)','InChIKey=OBAZTSDKFIRVPD-UHFFFAOYSA-N','NC(CSCCc1ccncc1)C(=O)O','1'),
	(170414,5,0,'79635-39-5','Consistent with Molecular Formula','C17H22BrN3O9',492.2795,NULL,'83EE199C9181D1BD-FICuS-01-70','83EE199C9181D1BD-FICTS-01-4F','83EE199C9181D1BD-uuuuu-01-1F','InChI=1S/C17H22BrN3O9/c1-8(22)26-7-13-14(27-9(2)23)15(28-10(3)24)16(29-11(4)25)17(30-13)21-6-12(5-18)19-20-21/h6,13-17H,5,7H2,1-4H3','InChIKey=WRLXKHDYECUQBV-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(CBr)nn2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(170415,5,0,'79635-40-8','Consistent with Molecular Formula','C17H22IN3O9',539.28,NULL,'DF644DB72A5870C7-FICuS-01-6D','DF644DB72A5870C7-FICTS-01-4C','DF644DB72A5870C7-uuuuu-01-1C','InChI=1S/C17H22IN3O9/c1-8(22)26-7-13-14(27-9(2)23)15(28-10(3)24)16(29-11(4)25)17(30-13)21-6-12(5-18)19-20-21/h6,13-17H,5,7H2,1-4H3','InChIKey=UHZPRMIWICCRHQ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(CI)nn2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(170416,5,0,'79635-36-2','Consistent with Molecular Formula','C17H22BrN3O9',492.2795,NULL,'83EE199C9181D1BD-FICuS-01-70','83EE199C9181D1BD-FICTS-01-4F','83EE199C9181D1BD-uuuuu-01-1F','InChI=1S/C17H22BrN3O9/c1-8(22)26-7-13-14(27-9(2)23)15(28-10(3)24)16(29-11(4)25)17(30-13)21-6-12(5-18)19-20-21/h6,13-17H,5,7H2,1-4H3','InChIKey=WRLXKHDYECUQBV-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(CBr)nn2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(170417,5,0,'79635-37-3','Consistent with Molecular Formula','C17H22IN3O9',539.28,NULL,'DF644DB72A5870C7-FICuS-01-6D','DF644DB72A5870C7-FICTS-01-4C','DF644DB72A5870C7-uuuuu-01-1C','InChI=1S/C17H22IN3O9/c1-8(22)26-7-13-14(27-9(2)23)15(28-10(3)24)16(29-11(4)25)17(30-13)21-6-12(5-18)19-20-21/h6,13-17H,5,7H2,1-4H3','InChIKey=UHZPRMIWICCRHQ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(CI)nn2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(170418,0,0,'62442-86-8','Consistent with Molecular Formula','C15H13BrN2O3S',381.2433,NULL,'7C2A88D3A62480F3-FICuS-01-59','7C2A88D3A62480F3-FICTS-01-38','7C2A88D3A62480F3-uuuuu-01-08','InChI=1S/C15H13BrN2O3S/c1-11-9-12(17-15(19)10-16)7-8-14(11)18-22(20,21)13-5-3-2-4-6-13/h2-9H,10H2,1H3/b17-12+,18-14+','InChIKey=KBZGGWYMBUCHAU-NXGXIAAHSA-N','CC1=C/C(=N/C(=O)CBr)C=C/C1=N\\S(=O)(=O)c1ccccc1',NULL),
	(170419,0,0,'13509-34-7','Consistent with Molecular Formula','C13H10O2S',230.2808,'Diphenyl thionocarbonate\nCarbonothioic acid, O,O-diphenyl ester\nCarbonic acid, thio-, O,O-diphenyl ester','20808F2C24D75740-FICuS-01-35','20808F2C24D75740-FICTS-01-14','20808F2C24D75740-uuuuu-01-E4','InChI=1S/C13H10O2S/c16-13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10H','InChIKey=GQZLUBQHOLNJIL-UHFFFAOYSA-N','S=C(Oc1ccccc1)Oc1ccccc1',NULL),
	(170420,0,0,'824-88-4','Consistent with Molecular Formula','C7H7NOS',153.1984,'Phenylthiocarbamate\nCarbamic acid, thio-O-phenyl ester\nCarbamic acid, thio-, phenyl ester\nWLN: SUYZOR\nCarbamothioic acid, O-phenyl ester\nCarbamic acid, thio-, O-phenyl ester','A70DA2B291C8650B-FICuS-01-5C','A70DA2B291C8650B-FICTS-01-3B','A70DA2B291C8650B-uuuuu-01-0B','InChI=1S/C7H7NOS/c8-7(10)9-6-4-2-1-3-5-6/h1-5H,(H2,8,10)','InChIKey=VJZNUICECYWOFV-UHFFFAOYSA-N','NC(=S)Oc1ccccc1',NULL),
	(170421,0,0,NULL,'Consistent with Molecular Formula','C30H43?ClN6',523.1629,NULL,'F71651683C253743-FICuS-01-2D','F71651683C253743-FICTS-01-0C','F71651683C253743-uuuuu-01-DC','InChI=1S/C30H42N6.ClH/c1-7-35(8-2)17-15-31-27-19-21(5)33-29-23-12-14-26-28(32-16-18-36(9-3)10-4)20-22(6)34-30(26)24(23)11-13-25(27)29;/h11-14,19-20H,7-10,15-18H2,1-6H3,(H,31,33)(H,32,34);1H','InChIKey=DJTHSGQZBRXYHG-UHFFFAOYSA-N','*.CCN(CC)CCNc1cc(C)nc2c1ccc1c2ccc2c(NCCN(CC)CC)cc(C)nc21.Cl',NULL),
	(170422,0,0,NULL,'Consistent with Molecular Formula','C32H47?ClN6',551.2165,NULL,'79E2F5DB50EDABFB-FICuS-01-A8','79E2F5DB50EDABFB-FICTS-01-87','79E2F5DB50EDABFB-uuuuu-01-57','InChI=1S/C32H46N6.ClH/c1-7-37(8-2)19-11-17-33-29-21-23(5)35-31-25-14-16-28-30(34-18-12-20-38(9-3)10-4)22-24(6)36-32(28)26(25)13-15-27(29)31;/h13-16,21-22H,7-12,17-20H2,1-6H3,(H,33,35)(H,34,36);1H','InChIKey=PZXDERSMTGZPIO-UHFFFAOYSA-N','*.CCN(CC)CCCNc1cc(C)nc2c1ccc1c2ccc2c(NCCCN(CC)CC)cc(C)nc21.Cl',NULL),
	(170423,6,0,'79898-10-5','Consistent with Molecular Formula','C32H38ClNO11',648.1053,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-[(tetrahydro-2H-pyran-4-yl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride\n5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-[(tetrahydro-2H-pyran-4-yl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S-cis)-','C52FA6E6348CD930-FICuS-01-6B','C52FA6E6348CD930-FICTS-01-4A','C5D301030B01007E-uuuuu-01-D8','InChI=1S/C32H37NO11.ClH/c1-14-27(35)19(33-16-7-9-42-10-8-16)11-22(43-14)44-21-13-32(40,15(2)34)12-18-24(21)31(39)26-25(29(18)37)28(36)17-5-4-6-20(41-3)23(17)30(26)38;/h4-6,14,16,19,21-22,27,33,35,37,39-40H,7-13H2,1-3H3;1H','InChIKey=ZQEBQMLPBXNTCK-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC2CCOCC2)C(O)C(C)O1.Cl','1'),
	(170424,0,0,'1790-81-4','Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'FD3A3F5C29E08C21-FICuS-01-74','FD3A3F5C29E08C21-FICTS-01-53','FD3A3F5C29E08C21-uuuuu-01-23','InChI=1S/C12H8N2O2/c15-9-5-6-10(16)12-11(9)13-7-3-1-2-4-8(7)14-12/h1-6,15-16H','InChIKey=VAASABGZPGHBSZ-UHFFFAOYSA-N','Oc1ccc(O)c2nc3ccccc3nc12',NULL),
	(170425,0,0,'25882-51-3','Consistent with Molecular Formula','C12H6N2O2',210.1916,NULL,'6A52AB0EE8A90AFD-FICuS-01-8F','6A52AB0EE8A90AFD-FICTS-01-6E','6A52AB0EE8A90AFD-uuuuu-01-3E','InChI=1S/C12H6N2O2/c15-9-5-6-10(16)12-11(9)13-7-3-1-2-4-8(7)14-12/h1-6H','InChIKey=VTDZHIDOWNMJFC-UHFFFAOYSA-N','O=C1C=CC(=O)c2nc3ccccc3nc21',NULL),
	(170426,0,0,'18274-55-0','Consistent with Molecular Formula','C12H8N2O3',228.2068,'1-Phenazinol, 5,10-dioxide','ABFC25A98FFA5D7E-FICuS-01-AE','ABFC25A98FFA5D7E-FICTS-01-8D','ABFC25A98FFA5D7E-uuuuu-01-5D','InChI=1S/C12H8N2O3/c15-11-7-3-6-10-12(11)14(17)9-5-2-1-4-8(9)13(10)16/h1-7,15H','InChIKey=PSKNAVYZFQCMQE-UHFFFAOYSA-N','[O-][n+]1c2ccccc2[n+]([O-])c2c(O)cccc21',NULL),
	(170427,1,0,'2730-82-7','Consistent with Molecular Formula','C23H25NO7',427.453,'Acetamide, N-(4-formyl-5,6,7,9-tetrahydro-1,2,3,10- tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','6922AB3B8DC0F5B5-FICuS-01-73','6922AB3B8DC0F5B5-FICTS-01-52','4AA86329149AC3BB-uuuuu-01-11','InChI=1S/C23H25NO7/c1-12(26)24-17-8-6-14-16(11-25)21(29-3)23(31-5)22(30-4)20(14)13-7-9-19(28-2)18(27)10-15(13)17/h7,9-11,17H,6,8H2,1-5H3,(H,24,26)/t17-/m0/s1','InChIKey=JUWAUXATKRGHCK-KRWDZBQOSA-N','COc1c(C=O)c2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(170428,1,0,'3306-09-0','Consistent with Molecular Formula','C23H24N2O6',424.4524,'Acetamide, N-(4-cyano-5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','8A03488346BC3E71-FICuS-01-49','8A03488346BC3E71-FICTS-01-28','0C861D463D8B59AA-uuuuu-01-17','InChI=1S/C23H24N2O6/c1-12(26)25-17-8-6-14-16(11-24)21(29-3)23(31-5)22(30-4)20(14)13-7-9-19(28-2)18(27)10-15(13)17/h7,9-10,17H,6,8H2,1-5H3,(H,25,26)/t17-/m0/s1','InChIKey=IZKXYEQJLHYYCG-KRWDZBQOSA-N','COc1c(C#N)c2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(170429,1,0,NULL,'Consistent with Molecular Formula','C5H8N2O2',128.1304,NULL,'27E86C2523129F05-FICuS-01-39','27E86C2523129F05-FICTS-01-18','27E86C2523129F05-uuuuu-01-E8','InChI=1S/C5H8N2O2/c8-4-1-2-6-5(9)7-3-4/h1-2,4,8H,3H2,(H2,6,7,9)','InChIKey=JPEQSTRTRZIZPY-UHFFFAOYSA-N','O=C1NC=CC(O)CN1','1'),
	(170430,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O2Se',285.2038,NULL,'B65B126415137A8D-FICuS-01-41','B65B126415137A8D-FICTS-01-20','B65B126415137A8D-uuuuu-01-F0','InChI=1S/C11H14N2O2Se/c14-9-6-12-11(15)13-7-10(9)16-8-4-2-1-3-5-8/h1-5,9-10,14H,6-7H2,(H2,12,13,15)','InChIKey=VKUQDKKPCNRFDO-UHFFFAOYSA-N','O=C1NCC(O)C([Se]c2ccccc2)CN1','1'),
	(170431,2,0,NULL,'Consistent with Molecular Formula','C12H16N2O2Se',299.2306,NULL,'4E76CB850ECFBD59-FICuS-01-91','4E76CB850ECFBD59-FICTS-01-70','4E76CB850ECFBD59-uuuuu-01-40','InChI=1S/C12H16N2O2Se/c1-16-10-7-13-12(15)14-8-11(10)17-9-5-3-2-4-6-9/h2-6,10-11H,7-8H2,1H3,(H2,13,14,15)','InChIKey=KVIOVTDRSNMVKC-UHFFFAOYSA-N','COC1CNC(=O)NCC1[Se]c1ccccc1','1'),
	(170432,0,0,NULL,'Consistent with Molecular Formula','C24H40N4O2',416.6056,NULL,'4C761A6B0EAA8C0B-FICuS-01-79','CAB3418949C4FE68-FICTS-01-52','4C761A6B0EAA8C0B-uuuuu-01-28','InChI=1S/C24H40N4O2/c1-3-5-7-9-11-13-25-19-21(27-15-16-27)24(30)20(22(23(19)29)28-17-18-28)26-14-12-10-8-6-4-2/h25-26H,3-18H2,1-2H3','InChIKey=PLHINOXEBUSBBX-UHFFFAOYSA-N','CCCCCCCNC1=C(N2CC2)C(=O)C(NCCCCCCC)=C(N2CC2)C1=O',NULL),
	(170433,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O6',408.4098,'8,9-Dimethoxycamptothecin\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)- dione, 4-ethyl-4-hydroxy-8,9-dimethoxy-, (+-)-','751217722F89A0BB-FICuS-01-45','751217722F89A0BB-FICTS-01-24','751217722F89A0BB-uuuuu-01-F4','InChI=1S/C22H20N2O6/c1-4-22(27)14-7-16-19-12(9-24(16)20(25)13(14)10-30-21(22)26)5-11-6-17(28-2)18(29-3)8-15(11)23-19/h5-8,27H,4,9-10H2,1-3H3','InChIKey=IYAQFMAQDYIFSH-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3cc(OC)c(OC)cc3nc2-1','1'),
	(170434,10,3,'58857-02-6','Consistent with Molecular Formula','C28H42O6',474.6362,'AMBRUTICIN\nAmbruticin','7C45B40DAB98089D-FICuS-01-6D','7C45B40DAB98089D-FICTS-01-4C','E60A8E87FAB40631-uuuuu-01-15','InChI=1S/C28H42O6/c1-6-24-17(3)8-11-25(34-24)18(4)13-16(2)7-9-21-19(5)22(21)10-12-26-28(32)23(29)14-20(33-26)15-27(30)31/h7-10,12-13,16,19-26,28-29,32H,6,11,14-15H2,1-5H3,(H,30,31)/b9-7+,12-10+,18-13+','InChIKey=TYIXBSJXUFTELJ-DPSHAVHNSA-N','CCC1OC(/C(C)=C/C(C)/C=C/C2C(C)C2/C=C/C2OC(CC(=O)O)CC(O)C2O)CC=C1C','1'),
	(170435,11,0,'22848-79-9','Consistent with Molecular Formula','C32H42O8',554.679,'WITHAFERIN-A DIACETATE\nWithaferin-A diacetate','E7B3444A10485A55-FICuS-01-42','E7B3444A10485A55-FICTS-01-21','E7B3444A10485A55-uuuuu-01-F1','InChI=1S/C32H42O8/c1-16-13-25(39-29(36)21(16)15-37-18(3)33)17(2)22-7-8-23-20-14-28-32(40-28)27(38-19(4)34)10-9-26(35)31(32,6)24(20)11-12-30(22,23)5/h9-10,17,20,22-25,27-28H,7-8,11-15H2,1-6H3','InChIKey=KKWMXUXYPBDQQX-UHFFFAOYSA-N','CC(=O)OCC1=C(C)CC(C(C)C2CCC3C4CC5OC56C(OC(C)=O)C=CC(=O)C6(C)C4CCC23C)OC1=O','1'),
	(170436,11,0,'5589-41-3','Consistent with Molecular Formula','C28H40O6',472.6204,'Withaferin A, dihydro-\n2,3-Dihydrowithaferin-A\nDIHYDROWITHAFERIN-A, 2,3-','A15800C55C49512C-FICuS-01-3E','A15800C55C49512C-FICTS-01-1D','A15800C55C49512C-uuuuu-01-ED','InChI=1S/C28H40O6/c1-14-11-21(33-25(32)17(14)13-29)15(2)18-5-6-19-16-12-24-28(34-24)23(31)8-7-22(30)27(28,4)20(16)9-10-26(18,19)3/h15-16,18-21,23-24,29,31H,5-13H2,1-4H3','InChIKey=YRXCLNDPESBJHL-UHFFFAOYSA-N','CC1=C(CO)C(=O)OC(C(C)C2CCC3C4CC5OC56C(O)CCC(=O)C6(C)C4CCC23C)C1','1'),
	(170437,12,0,'73336-40-0','Consistent with Molecular Formula','C30H44O7',516.6734,'3-Ethoxy-2,3-dihydrowithaferin-A\nDIHYDROWITHAFERIN-A, 3-ETHOXY-2,3-','5E0071BAE1F740CE-FICuS-01-6B','5E0071BAE1F740CE-FICTS-01-4A','5E0071BAE1F740CE-uuuuu-01-1A','InChI=1S/C30H44O7/c1-6-35-23-13-24(32)29(5)21-9-10-28(4)19(16(3)22-11-15(2)18(14-31)27(34)36-22)7-8-20(28)17(21)12-25-30(29,37-25)26(23)33/h16-17,19-23,25-26,31,33H,6-14H2,1-5H3','InChIKey=HMQRGVVCWGIDPE-UHFFFAOYSA-N','CCOC1CC(=O)C2(C)C3CCC4(C)C(C(C)C5CC(C)=C(CO)C(=O)O5)CCC4C3CC3OC32C1O','1'),
	(170438,12,0,'73365-94-3','Consistent with Molecular Formula','C29H42O7',502.6466,'3-Methoxy-2,3-dihydrowithaferin-A\nDIHYDROWITHAFERIN-A, 3-METHOXY-2,3-','1695A736DCBD8512-FICuS-01-5A','1695A736DCBD8512-FICTS-01-39','1695A736DCBD8512-uuuuu-01-09','InChI=1S/C29H42O7/c1-14-10-21(35-26(33)17(14)13-30)15(2)18-6-7-19-16-11-24-29(36-24)25(32)22(34-5)12-23(31)28(29,4)20(16)8-9-27(18,19)3/h15-16,18-22,24-25,30,32H,6-13H2,1-5H3','InChIKey=MKTMIPAPOLDOQT-UHFFFAOYSA-N','COC1CC(=O)C2(C)C3CCC4(C)C(C(C)C5CC(C)=C(CO)C(=O)O5)CCC4C3CC3OC32C1O','1'),
	(170439,12,0,'73336-41-1','Consistent with Molecular Formula','C30H44O6',500.674,'27-Deoxy-3-ethoxy-2,3-dihydrowithaferin-A\nDIHYDROWITHAFERIN-A, 27-DEOXY-3-ETHOXY-2,3-','7EA3236746B2813A-FICuS-01-44','7EA3236746B2813A-FICTS-01-23','7EA3236746B2813A-uuuuu-01-F3','InChI=1S/C30H44O6/c1-7-34-23-14-24(31)29(6)21-10-11-28(5)19(17(4)22-12-15(2)16(3)27(33)35-22)8-9-20(28)18(21)13-25-30(29,36-25)26(23)32/h17-23,25-26,32H,7-14H2,1-6H3','InChIKey=IOFJQKODCIRMQX-UHFFFAOYSA-N','CCOC1CC(=O)C2(C)C3CCC4(C)C(C(C)C5CC(C)=C(C)C(=O)O5)CCC4C3CC3OC32C1O','1'),
	(170440,7,0,NULL,'Consistent with Molecular Formula','C39H46N6O11',774.826,'BOUVARDIN METABOLITE B\nBouvardin metabolite B','6413A366586C15F2-FICuS-01-39','6413A366586C15F2-FICTS-01-18','6413A366586C15F2-uuuuu-01-E8','InChI=1S/C39H46N6O11/c1-19-34(50)41-20(2)37(53)43(4)26(14-22-10-12-28(46)30(48)16-22)36(52)42-21(3)38(54)45(6)32-33(49)24-8-7-9-25(18-24)56-31-17-23(11-13-29(31)47)15-27(35(51)40-19)44(5)39(32)55/h7-13,16-21,26-27,32-33,46-49H,14-15H2,1-6H3,(H,40,51)(H,41','InChIKey=PSOSGOUYGDRXOO-UHFFFAOYSA-N','CC1NC(=O)C2Cc3ccc(O)c(c3)Oc3cccc(c3)C(O)C(C(=O)N2C)N(C)C(=O)C(C)NC(=O)C(Cc2ccc(O)c(O)c2)N(C)C(=O)C(C)NC1=O','1'),
	(170441,5,0,NULL,'Consistent with Molecular Formula','C21H24O9',420.4152,'CHROMOMYCINONE\nChromomycinone','7A7A875134675D72-FICuS-01-42','70C1E6424034DE00-FICTS-01-16','A25872CD9E6A5C23-uuuuu-01-18','InChI=1S/C21H24O9/c1-7-12(23)6-10-4-9-5-11(21(30-3)20(29)16(25)8(2)22)17(26)19(28)14(9)18(27)13(10)15(7)24/h4,6,8,11,16-17,21-27H,5H2,1-3H3/t8-,11-,16+,17+,21+/m1/s1','InChIKey=AOCJXLJIUYHXRS-PKRZCTMMSA-N','COC(C(=O)C(O)C(C)O)C1Cc2cc3cc(O)c(C)c(O)c3c(O)c2C(=O)C1O','1'),
	(170442,17,1,'63166-73-4','Consistent with Molecular Formula','C40H52O17',804.8406,'PHYLLANTHOSIDE\nPHYLLANTHOSIDE\nPhyllanthoside\n.beta.-D-Glucopyranose, 2-O-(3-O-acetyl-6-deoxy-.beta.-D-glucopyranosyl)-6-deoxy-, 3-acetate 1-[decahydro-5\'\'-methyl-4\'\'-[(1-oxo-3-phenyl-2- propenyl)oxy]dispiro[oxirane-2,3\'(2\'H)-benzofuran-2\',2\'\'- [2H]pyran]-6\'-carboxylate] [2\'S-[2\'.alpha.[4\'\'R*(E),5\'\'S','AC9DEC5DAE7EA9C9-FICuS-01-C1','AC9DEC5DAE7EA9C9-FICTS-01-A0','AC9DEC5DAE7EA9C9-uuuuu-01-70','InChI=1S/C40H52O17/c1-19-17-48-40(16-28(19)54-29(43)14-11-24-9-7-6-8-10-24)39(18-49-39)26-13-12-25(15-27(26)57-40)36(47)56-38-35(34(53-23(5)42)31(45)21(3)51-38)55-37-32(46)33(52-22(4)41)30(44)20(2)50-37/h6-11,14,19-21,25-28,30-35,37-38,44-46H,12-13,15-18H','InChIKey=VOTNXJVGRXZYOA-UHFFFAOYSA-N','CC(=O)OC1C(O)C(C)OC(OC2C(OC(=O)C3CCC4C(C3)OC3(CC(OC(=O)/C=C/c5ccccc5)C(C)CO3)C43CO3)OC(C)C(O)C2OC(C)=O)C1O','1'),
	(170443,6,0,'68422-98-0','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'CF6944188A951296-FICuS-01-49','CF6944188A951296-FICTS-01-28','CF6944188A951296-uuuuu-01-F8','InChI=1S/C11H12N2O2/c12-13-10(14)8-4-1-2-5(7-3-6(4)7)9(8)11(13)15/h1-2,4-9H,3,12H2','InChIKey=FKJJFXNAYYRHSY-UHFFFAOYSA-N','NN1C(=O)C2C3C=CC(C4CC34)C2C1=O','1'),
	(170444,6,0,'68406-73-5','Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'749DD941F973F501-FICuS-01-56','749DD941F973F501-FICTS-01-35','749DD941F973F501-uuuuu-01-05','InChI=1S/C15H16N2O4/c1-6(18)16(7(2)19)17-14(20)12-8-3-4-9(11-5-10(8)11)13(12)15(17)21/h3-4,8-13H,5H2,1-2H3','InChIKey=VDIJSDAEXYFYRU-UHFFFAOYSA-N','CC(=O)N(C(C)=O)N1C(=O)C2C3C=CC(C4CC34)C2C1=O','1'),
	(170445,0,1,'1713-68-4','Consistent with Molecular Formula','C14H11Cl2N3OS',340.2264,NULL,'04C8BC613A2E8BEE-FICuS-01-81','04C8BC613A2E8BEE-FICTS-01-60','04C8BC613A2E8BEE-uuuuu-01-30','InChI=1S/C14H11Cl2N3OS/c15-10-6-9(13(20)12(16)7-10)8-17-19-14(21)18-11-4-2-1-3-5-11/h1-8,20H,(H2,18,19,21)','InChIKey=MIJLIHQCSGJBIT-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/NC(=S)Nc1ccccc1','1'),
	(170446,0,0,'79-28-7','Consistent with Molecular Formula','C2Br4',343.638,'Tetrabromoethene\nTetrabromoethylene\nEthene, tetrabromo-\nEthylene, tetrabromo-','1E3ACBB45A4A95FC-FICuS-01-8E','1E3ACBB45A4A95FC-FICTS-01-6D','1E3ACBB45A4A95FC-uuuuu-01-3D','InChI=1S/C2Br4/c3-1(4)2(5)6','InChIKey=OVRRJBSHBOXFQE-UHFFFAOYSA-N','BrC(Br)=C(Br)Br',NULL),
	(170447,2,0,NULL,'Consistent with Molecular Formula','C7H15N3',141.2156,NULL,'BAE75148C8D8327F-FICuS-01-71','BAE75148C8D8327F-FICTS-01-50','BAE75148C8D8327F-uuuuu-01-20','InChI=1S/C7H15N3/c1-6(8)3-10-4-7(2)9-5-10/h5-7H,3-4,8H2,1-2H3','InChIKey=LJKJCHLUBRRQCM-UHFFFAOYSA-N','CC(N)CN1C=NC(C)C1','1'),
	(170448,2,0,NULL,'Consistent with Molecular Formula','C7H14N2O',142.2004,NULL,'98AF3BB238BEB28B-FICuS-01-88','98AF3BB238BEB28B-FICTS-01-67','98AF3BB238BEB28B-uuuuu-01-37','InChI=1S/C7H14N2O/c1-6-3-9(5-8-6)4-7(2)10/h5-7,10H,3-4H2,1-2H3','InChIKey=LWHPFRXRVRVTJD-UHFFFAOYSA-N','CC(O)CN1C=NC(C)C1','1'),
	(170449,0,0,'5261-23-4','Consistent with Molecular Formula','C14H32N2O4',292.4178,NULL,'29B42AFA7306F5D6-FICuS-01-67','29B42AFA7306F5D6-FICTS-01-46','29B42AFA7306F5D6-uuuuu-01-16','InChI=1S/C14H32N2O4/c17-11-1-5-15(6-2-12-18)9-10-16(7-3-13-19)8-4-14-20/h17-20H,1-14H2','InChIKey=ORAJHYSVXOYBCP-UHFFFAOYSA-N','OCCCN(CCCO)CCN(CCCO)CCCO',NULL),
	(170450,2,0,NULL,'Consistent with Molecular Formula','C17H25NO3',291.3894,NULL,'27B9246C51424A3A-FICuS-01-3F','27B9246C51424A3A-FICTS-01-1E','27B9246C51424A3A-uuuuu-01-EE','InChI=1S/C17H25NO3/c1-4-16(19)21-17(15-9-7-6-8-10-15)11-12-18(20-5-2)13-14(17)3/h6-10,14H,4-5,11-13H2,1-3H3','InChIKey=MCLBDYLMJANUIU-UHFFFAOYSA-N','CCON1CCC(OC(=O)CC)(c2ccccc2)C(C)C1','1'),
	(170451,0,0,NULL,'Consistent with Molecular Formula','C6H9NO5',175.1408,NULL,'4812C4DAB51B6FAC-FICuS-01-7C','4812C4DAB51B6FAC-FICTS-01-5B','4812C4DAB51B6FAC-uuuuu-01-2B','InChI=1S/C6H9NO5/c1-12-6(11)7-4(8)2-3-5(9)10/h2-3H2,1H3,(H,9,10)(H,7,8,11)','InChIKey=WEZXEURGTWZXCA-UHFFFAOYSA-N','COC(=O)NC(=O)CCC(=O)O',NULL),
	(170452,2,0,'47253-09-8','Consistent with Molecular Formula','C19H18Cl2O2',349.256,NULL,'B632C39415BFFEFC-FICuS-01-89','B632C39415BFFEFC-FICTS-01-68','B632C39415BFFEFC-uuuuu-01-38','InChI=1S/C19H18Cl2O2/c20-15-8-13(3-5-17(15)22)19(10-11-1-2-12(19)7-11)14-4-6-18(23)16(21)9-14/h3-6,8-9,11-12,22-23H,1-2,7,10H2','InChIKey=XFWTYSLRYZAOMG-UHFFFAOYSA-N','Oc1ccc(C2(c3ccc(O)c(Cl)c3)CC3CCC2C3)cc1Cl','1'),
	(170453,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'167C84FA803CEB06-FICuS-01-66','167C84FA803CEB06-FICTS-01-45','167C84FA803CEB06-uuuuu-01-15','InChI=1S/C10H12N2O4/c11-9(14)7-3-1-2-4-8(7)16-10(15)12-5-6-13/h1-4,13H,5-6H2,(H2,11,14)(H,12,15)','InChIKey=NHWRKGOIKYSRKC-UHFFFAOYSA-N','NC(=O)c1ccccc1OC(=O)NCCO',NULL),
	(170454,0,0,'49667-98-3','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'5639E2795D94F362-FICuS-01-4C','5639E2795D94F362-FICTS-01-2B','5639E2795D94F362-uuuuu-01-FB','InChI=1S/C15H16N2O/c16-15(18)13-8-4-5-9-14(13)17-11-10-12-6-2-1-3-7-12/h1-9,17H,10-11H2,(H2,16,18)','InChIKey=VNTKLVULDWYCGY-UHFFFAOYSA-N','NC(=O)c1ccccc1NCCc1ccccc1',NULL),
	(170455,0,0,NULL,'Consistent with Molecular Formula','C19H10Cl4F3NO4S2',579.2195,NULL,'5EBE0DD338673A5E-FICuS-01-79','5EBE0DD338673A5E-FICTS-01-58','5EBE0DD338673A5E-uuuuu-01-28','InChI=1S/C19H10Cl4F3NO4S2/c20-15-6-4-13(9-17(15)22)32(28,29)27(12-3-1-2-11(8-12)19(24,25)26)33(30,31)14-5-7-16(21)18(23)10-14/h1-10H','InChIKey=VQGJKQITHPFKJG-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)c(Cl)c1)N(c1cccc(C(F)(F)F)c1)S(=O)(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(170456,0,0,'7260-11-9','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'C4CF7389BBABF709-FICuS-01-8F','C4CF7389BBABF709-FICTS-01-6E','C4CF7389BBABF709-uuuuu-01-3E','InChI=1S/C17H12O3/c18-16-11-13-7-5-4-6-12(13)10-15(16)17(19)20-14-8-2-1-3-9-14/h1-11,18H','InChIKey=SRMZHGJLSDITLO-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1cc2ccccc2cc1O',NULL),
	(170457,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'F7B95B488A039AC5-FICuS-01-70','F7B95B488A039AC5-FICTS-01-4F','F7B95B488A039AC5-uuuuu-01-1F','InChI=1S/C7H14N2O3/c1-5(10)8-3-7(12)4-9-6(2)11/h7,12H,3-4H2,1-2H3,(H,8,10)(H,9,11)','InChIKey=CQVNDGBPYQWEPF-UHFFFAOYSA-N','CC(=O)NCC(O)CNC(C)=O',NULL),
	(170458,0,0,'53051-97-1','Consistent with Molecular Formula','C6H8N2S',140.2026,NULL,'E5DCFFE7BCC958F9-FICuS-01-BD','E5DCFFE7BCC958F9-FICTS-01-9C','E5DCFFE7BCC958F9-uuuuu-01-6C','InChI=1S/C6H8N2S/c7-6-8-4-2-1-3-5(4)9-6/h1-3H2,(H2,7,8)','InChIKey=HUKBELGUWQLEFD-UHFFFAOYSA-N','Nc1nc2c(s1)CCC2',NULL),
	(170459,1,0,NULL,'Consistent with Molecular Formula','C9H19O4P',222.2205,NULL,'195AE4D3B93FCC1A-FICuS-01-83','195AE4D3B93FCC1A-FICTS-01-62','195AE4D3B93FCC1A-uuuuu-01-32','InChI=1S/C9H19O4P/c1-12-14(11,13-2)9(10)8-6-4-3-5-7-8/h8-10H,3-7H2,1-2H3','InChIKey=OHAZFTZQGWXLJK-UHFFFAOYSA-N','COP(=O)(OC)C(O)C1CCCCC1','1'),
	(170460,0,0,NULL,'Consistent with Molecular Formula','C12H11?ClN2',218.6853,NULL,'4AA8BC0111D9F2FB-FICuS-01-7A','4AA8BC0111D9F2FB-FICTS-01-59','4AA8BC0111D9F2FB-uuuuu-01-29','InChI=1S/C12H10N2.ClH/c1-3-7-13-9-10-14-8-4-2-6-12(14)11(13)5-1;/h1-10H;1H','InChIKey=PHJUAKPDXVJMLD-UHFFFAOYSA-N','*.C1=CC2=C3C=CC=CN3C=CN2C=C1.Cl',NULL),
	(170461,0,0,'62737-83-1','Consistent with Molecular Formula','C3HCl4NS',224.9196,NULL,'D1D6798CCF1D2FFA-FICuS-01-9E','D1D6798CCF1D2FFA-FICTS-01-7D','D1D6798CCF1D2FFA-uuuuu-01-4D','InChI=1S/C3HCl4NS/c4-2(5)3(6,7)9-1-8/h2H','InChIKey=NEHNHAKFQQKICI-UHFFFAOYSA-N','N#CSC(Cl)(Cl)C(Cl)Cl',NULL),
	(170462,2,0,'1886-41-5','Consistent with Molecular Formula','C17H25NO3',291.3894,'5-Benzofuranol, 2,3-dihydro-2-(4-morpholinyl)-3-pentyl-','F62709C514D5E1D0-FICuS-01-55','F62709C514D5E1D0-FICTS-01-34','F62709C514D5E1D0-uuuuu-01-04','InChI=1S/C17H25NO3/c1-2-3-4-5-14-15-12-13(19)6-7-16(15)21-17(14)18-8-10-20-11-9-18/h6-7,12,14,17,19H,2-5,8-11H2,1H3','InChIKey=WMSNARZQGYCVAN-UHFFFAOYSA-N','CCCCCC1c2cc(O)ccc2OC1N1CCOCC1','1'),
	(170463,0,0,'79316-89-5','Consistent with Molecular Formula','C20H36N2O4',368.5154,NULL,'FF91FCDE3B9AFE97-FICuS-01-B9','FF91FCDE3B9AFE97-FICTS-01-98','FF91FCDE3B9AFE97-uuuuu-01-68','InChI=1S/C20H36N2O4/c1-3-25-19(23)21(17-11-7-5-8-12-17)15-16-22(20(24)26-4-2)18-13-9-6-10-14-18/h17-18H,3-16H2,1-2H3','InChIKey=BYPRYVNTTQMPRC-UHFFFAOYSA-N','CCOC(=O)N(CCN(C(=O)OCC)C1CCCCC1)C1CCCCC1',NULL),
	(170464,1,0,'3146-84-7','Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'1186DCE033927975-FICuS-01-40','1186DCE033927975-FICTS-01-1F','1186DCE033927975-uuuuu-01-EF','InChI=1S/C7H13NO/c1-6-4-5-8(9)7(6,2)3/h5-6H,4H2,1-3H3','InChIKey=XOCLGRDUBIMBFR-UHFFFAOYSA-N','CC1CC=[N+]([O-])C1(C)C','1'),
	(170465,1,0,'15189-93-2','Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'E142119669A8E080-FICuS-01-39','E142119669A8E080-FICTS-01-18','E142119669A8E080-uuuuu-01-E8','InChI=1S/C14H20N2O2/c1-5-17-13-8-7-11(9-14(13)18-6-2)12(10-15)16(3)4/h7-9,12H,5-6H2,1-4H3','InChIKey=YOWLINZASNDMHX-UHFFFAOYSA-N','CCOc1ccc(C(C#N)N(C)C)cc1OCC','1'),
	(170466,9,0,'42941-69-5','Consistent with Molecular Formula','C27H15Cl18N3O3',1067.5878,NULL,'E92A9A9F1B491D17-FICuS-01-6E','E92A9A9F1B491D17-FICTS-01-4D','E92A9A9F1B491D17-uuuuu-01-1D','InChI=1S/C27H15Cl18N3O3/c28-10-13(31)22(37)7(1-19(10,34)25(22,40)41)4-46-16(49)47(5-8-2-20(35)11(29)14(32)23(8,38)26(20,42)43)18(51)48(17(46)50)6-9-3-21(36)12(30)15(33)24(9,39)27(21,44)45/h7-9H,1-6H2','InChIKey=DGVZVTLQLPXHPK-UHFFFAOYSA-N','O=c1n(CC2CC3(Cl)C(Cl)=C(Cl)C2(Cl)C3(Cl)Cl)c(=O)n(CC2CC3(Cl)C(Cl)=C(Cl)C2(Cl)C3(Cl)Cl)c(=O)n1CC1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(170467,1,0,NULL,'Consistent with Molecular Formula','C5H6Cl2N2O2',197.0206,NULL,'7B9D33B948AC68FC-FICuS-01-85','7B9D33B948AC68FC-FICTS-01-64','7B9D33B948AC68FC-uuuuu-01-34','InChI=1S/C5H6Cl2N2O2/c1-2-5(6,7)3(10)9-4(11)8-2/h2H,1H3,(H2,8,9,10,11)','InChIKey=HWHIDMMLWUNTQH-UHFFFAOYSA-N','CC1NC(=O)NC(=O)C1(Cl)Cl','1'),
	(170468,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O5S',284.2862,NULL,'50A8C9B3DEED128C-FICuS-01-86','613EBB1742C4008D-FICTS-01-2A','50A8C9B3DEED128C-uuuuu-01-35','InChI=1S/C11H12N2O5S/c1-5(9(15)16)4-7(14)13-11-12-6(2)8(19-11)10(17)18-3/h1,4H2,2-3H3,(H,15,16)(H,12,13,14)','InChIKey=HNJQLTIABSRVJE-UHFFFAOYSA-N','C=C(CC(=O)Nc1nc(C)c(C(=O)OC)s1)C(=O)O',NULL),
	(170469,0,0,'57151-50-5','Consistent with Molecular Formula','C18H37N3',295.5104,NULL,'9D1D5103B7B8502A-FICuS-01-4D','9D1D5103B7B8502A-FICTS-01-2C','9D1D5103B7B8502A-uuuuu-01-FC','InChI=1S/C18H37N3/c1-2-3-4-5-6-7-8-9-10-11-12-13-18-20-15-17-21(18)16-14-19/h2-17,19H2,1H3','InChIKey=NHEGWEFANYLMRA-UHFFFAOYSA-N','CCCCCCCCCCCCCC1=NCCN1CCN',NULL),
	(170470,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O4',358.3962,NULL,'D47DC0B94A3D65B1-FICuS-01-72','9C2CC571BA0B162F-FICTS-01-4B','D47DC0B94A3D65B1-uuuuu-01-21','InChI=1S/C18H22N4O4/c1-5-25-12-8-7-11(9-13(12)26-6-2)10-14-19-15-16(20-14)21(3)18(24)22(4)17(15)23/h7-9H,5-6,10H2,1-4H3,(H,19,20)','InChIKey=UUBGQSALFHZFLS-UHFFFAOYSA-N','CCOc1ccc(Cc2nc3c([nH]2)c(=O)n(C)c(=O)n3C)cc1OCC',NULL),
	(170471,0,0,'991-84-4','Consistent with Molecular Formula','C33H56N4OS2',588.9516,'Irganox 565\nIrganox RA 565\n2,4-Bis(n-octylthio)-6-(4\'-hydroxy-3\',5\'-di-tert-butylanilino)-1,3,5-triazine\nPhenol, 4-[[4,6-bis(octylthio)-1,3,5-triazin-2-yl]amino]-2,6-bis(1,1-dimethylethyl)-\nPhenol, 4-[[4,6-bis(octylthio)-s-triazin-2-yl]amino]-2,6-di-tert-butyl-','9A526189F81806B7-FICuS-01-46','9A526189F81806B7-FICTS-01-25','9A526189F81806B7-uuuuu-01-F5','InChI=1S/C33H56N4OS2/c1-9-11-13-15-17-19-21-39-30-35-29(36-31(37-30)40-22-20-18-16-14-12-10-2)34-25-23-26(32(3,4)5)28(38)27(24-25)33(6,7)8/h23-24,38H,9-22H2,1-8H3,(H,34,35,36,37)','InChIKey=QRLSTWVLSWCGBT-UHFFFAOYSA-N','CCCCCCCCSc1nc(Nc2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)nc(SCCCCCCCC)n1',NULL),
	(170472,0,0,'19591-45-8','Consistent with Molecular Formula','C15H8O6',284.2246,NULL,'AC4C7B50134AD514-FICuS-01-57','5950E819EFFB8CB2-FICTS-01-62','AC4C7B50134AD514-uuuuu-01-06','InChI=1S/C15H8O6/c16-9-3-4-10(17)12-11(9)13(18)7-2-1-6(15(20)21)5-8(7)14(12)19/h1-5,16-17H,(H,20,21)','InChIKey=SNCNNTCAGLDHKT-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)C(=O)c1c(O)ccc(O)c1C2=O',NULL),
	(170473,0,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'1A8A920BEC52268A-FICuS-01-5F','70EBC1F772AFFF2F-FICTS-01-79','1A8A920BEC52268A-uuuuu-01-0E','InChI=1S/C13H16O4/c1-4-6-9-7-8-10(16-3)12(14)11(9)13(15)17-5-2/h4,7-8,14H,1,5-6H2,2-3H3','InChIKey=TUOXGSPNEGBLAC-UHFFFAOYSA-N','C=CCc1ccc(OC)c(O)c1C(=O)OCC',NULL),
	(170474,0,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'D38C384AB18D5A2F-FICuS-01-76','D38C384AB18D5A2F-FICTS-01-55','D38C384AB18D5A2F-uuuuu-01-25','InChI=1S/C13H18O4/c1-9(2)7-8-17-13(15)10-5-4-6-11(16-3)12(10)14/h4-6,9,14H,7-8H2,1-3H3','InChIKey=JKNTZCUSPDSHMB-UHFFFAOYSA-N','COc1cccc(C(=O)OCCC(C)C)c1O',NULL),
	(170475,0,0,NULL,'Consistent with Molecular Formula','C19H24ClN3',329.8717,NULL,'03466B7915D30788-FICuS-01-30','03466B7915D30788-FICTS-01-0F','03BACC9C2A5EDEC6-uuuuu-01-4D','InChI=1S/C19H23N3.ClH/c1-2-6-16(7-3-1)14-21-12-10-17(11-13-21)22-15-20-18-8-4-5-9-19(18)22;/h1-9,17,20H,10-15H2;1H','InChIKey=JJFVIGXKKKNZQY-UHFFFAOYSA-N','Cl.c1ccc(CN2CCC(N3CNc4ccccc43)CC2)cc1',NULL),
	(170476,0,0,'4846-77-9','Consistent with Molecular Formula','C17H25ClN2O2',324.8497,NULL,'FCDAE02E245E944C-FICuS-01-85','FCDAE02E245E944C-FICTS-01-64','FCDAE02E245E944C-uuuuu-01-34','InChI=1S/C17H25ClN2O2/c1-3-4-9-19-13-5-6-15(16(18)12-13)17(21)22-14-7-10-20(2)11-8-14/h5-6,12,14,19H,3-4,7-11H2,1-2H3','InChIKey=WROMRZIXHGGSBM-UHFFFAOYSA-N','CCCCNc1ccc(C(=O)OC2CCN(C)CC2)c(Cl)c1',NULL),
	(170477,0,0,NULL,'Consistent with Molecular Formula','C29H57?N4O3S3',605.9743,NULL,'01B57DDBC4B9F8F9-FICuS-01-8F','01B57DDBC4B9F8F9-FICTS-01-6E','01B57DDBC4B9F8F9-uuuuu-01-3E','InChI=1S/C22H50N4S2.C7H8O3S/c1-23(2)11-15-25(5,16-12-23)21-27-19-9-7-8-10-20-28-22-26(6)17-13-24(3,4)14-18-26;1-6-2-4-7(5-3-6)11(8,9)10/h7-22H2,1-6H3;2-5H,1H3,(H,8,9,10)/q+4;/p-1','InChIKey=KFWSOQMRAWENCG-UHFFFAOYSA-M','*.C[N+]1(C)CC[N+](C)(CSCCCCCCSC[N+]2(C)CC[N+](C)(C)CC2)CC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(170478,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O2S2',307.3846,NULL,'04D8D10176E36C4D-FICuS-01-53','04D8D10176E36C4D-FICTS-01-32','04D8D10176E36C4D-uuuuu-01-02','InChI=1S/C13H13N3O2S2/c14-20(17,18)12-8-4-7-11(9-12)16-13(19)15-10-5-2-1-3-6-10/h1-9H,(H2,14,17,18)(H2,15,16,19)','InChIKey=ITQLBWFZICZJOJ-UHFFFAOYSA-N','NS(=O)(=O)c1cccc(NC(=S)Nc2ccccc2)c1',NULL),
	(170479,1,0,'90005-82-6','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'3203C8BE3AC457E5-FICuS-01-62','3203C8BE3AC457E5-FICTS-01-41','3203C8BE3AC457E5-uuuuu-01-11','InChI=1S/C8H9NO3/c1-4-3-6(10)7(5(2)9)8(11)12-4/h3,7,9H,1-2H3/b9-5-','InChIKey=QOQWPVSIVMJHGM-UITAMQMPSA-N','CC(=N)C1C(=O)C=C(C)OC1=O','1'),
	(170480,0,1,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'0B5F98EE6D8199CC-FICuS-01-8A','0B5F98EE6D8199CC-FICTS-01-69','0B5F98EE6D8199CC-uuuuu-01-39','InChI=1S/C10H14O4/c1-4-6-9(11)14-7-8(3)10(12)13-5-2/h4,6H,3,5,7H2,1-2H3','InChIKey=SXOSGKPKNFWACX-UHFFFAOYSA-N','C=C(COC(=O)/C=C/C)C(=O)OCC','1'),
	(170481,0,0,'20306-91-6','Consistent with Molecular Formula','C12H22N4OS2',302.452,NULL,'5E2FA5927B1380DD-FICuS-01-67','5E2FA5927B1380DD-FICTS-01-46','5E2FA5927B1380DD-uuuuu-01-16','InChI=1S/C12H22N4OS2/c1-3-5-13-11(18)14-7-8-16(9-10-17)12(19)15-6-4-2/h3-4,17H,1-2,5-10H2,(H,15,19)(H2,13,14,18)','InChIKey=LRCZUURTYDWCAQ-UHFFFAOYSA-N','C=CCNC(=S)NCCN(CCO)C(=S)NCC=C',NULL),
	(170482,0,0,NULL,'Consistent with Molecular Formula','C2H4O3S',108.1118,NULL,'8219FCC2E137AE58-FICuS-01-6C','8219FCC2E137AE58-FICTS-01-4B','8219FCC2E137AE58-uuuuu-01-1B','InChI=1S/C2H4O3S/c1-2-5-6(3)4/h2H,1H2,(H,3,4)','InChIKey=RBBXSUBZFUWCAV-UHFFFAOYSA-N','C=COS(=O)O',NULL),
	(170483,0,0,NULL,'Consistent with Molecular Formula','C6H5Cl3N2O',227.4773,NULL,'E9A3C5EBD5754432-FICuS-01-6A','E9A3C5EBD5754432-FICTS-01-49','E9A3C5EBD5754432-uuuuu-01-19','InChI=1S/C6H5Cl3N2O/c1-12-5-10-3-2-4(11-5)6(7,8)9/h2-3H,1H3','InChIKey=KFYFSURBGYWGCJ-UHFFFAOYSA-N','COc1nccc(C(Cl)(Cl)Cl)n1',NULL),
	(170484,1,0,NULL,'Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'3A1B01CDE7DA3E87-FICuS-01-7E','3A1B01CDE7DA3E87-FICTS-01-5D','3A1B01CDE7DA3E87-uuuuu-01-2D','InChI=1S/C10H9NO3/c12-10(13)7-1-3-8(4-2-7)11-5-9-6-14-9/h1-5,9H,6H2,(H,12,13)','InChIKey=WEGIASLPACOVSN-UHFFFAOYSA-N','O=C(O)c1ccc(/N=C/C2CO2)cc1','1'),
	(170485,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl3O',249.5237,NULL,'C069E07BE67190E6-FICuS-01-5E','C069E07BE67190E6-FICTS-01-3D','C069E07BE67190E6-uuuuu-01-0D','InChI=1S/C10H7Cl3O/c11-6-1-2-7-14-10-8(12)4-3-5-9(10)13/h3-5H,6-7H2','InChIKey=AZBCIZHKCWERDK-UHFFFAOYSA-N','ClCC#CCOc1c(Cl)cccc1Cl',NULL),
	(170486,2,0,NULL,'Consistent with Molecular Formula','C19H25N3O3',343.4248,NULL,'B1D24D1A71E997FD-FICuS-01-7A','D25F0A999080E3CB-FICTS-01-48','B1D24D1A71E997FD-uuuuu-01-29','InChI=1S/C19H25N3O3/c1-3-21(14-8-9-17(20-25)13(2)12-14)10-11-22-18(23)15-6-4-5-7-16(15)19(22)24/h8-9,12,15-16H,3-7,10-11H2,1-2H3','InChIKey=JTOZIUSJJQZWDG-UHFFFAOYSA-N','CCN(CCN1C(=O)C2CCCCC2C1=O)c1ccc(N=O)c(C)c1','1'),
	(170487,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O5S',310.324,NULL,'D499CF8F850FA00A-FICuS-01-7D','D499CF8F850FA00A-FICTS-01-5C','D499CF8F850FA00A-uuuuu-01-2C','InChI=1S/C13H14N2O5S/c1-10-4-6-11(7-5-10)20-21(17,18)15-13(16)14-9-12-3-2-8-19-12/h2-8H,9H2,1H3,(H2,14,15,16)','InChIKey=WLWDTAATRVSAAQ-UHFFFAOYSA-N','Cc1ccc(OS(=O)(=O)NC(=O)NCc2ccco2)cc1',NULL),
	(170488,0,0,'19283-13-7','Consistent with Molecular Formula','C4H6N2O2',114.1036,NULL,'75DB663306B8612E-FICuS-01-49','EA635ADD5E3804D5-FICTS-01-55','75DB663306B8612E-uuuuu-01-F8','InChI=1S/C4H6N2O2/c5-6-3(7)1-2-4(6)8/h1-2,5H2','InChIKey=FLTYUHLOJTZHAP-UHFFFAOYSA-N','NN1C(=O)CCC1=O',NULL),
	(170489,0,1,'1980-93-4','Consistent with Molecular Formula','C18H17NO',263.3384,'Color precursor X-4405\nColor Precursor No. 21 Yellow\np-[2-(3,3-Dimethyl-3H-indol-2-yl)vinyl]phenol\nPhenol, p-[2-(3,3-dimethyl-3H-indol-2-yl)vinyl]-\nPhenol, 4-[2-(3,3-dimethyl-3H-indol-2-yl)ethenyl]-','9937781548A978A1-FICuS-01-3F','9937781548A978A1-FICTS-01-1E','9937781548A978A1-uuuuu-01-EE','InChI=1S/C18H17NO/c1-18(2)15-5-3-4-6-16(15)19-17(18)12-9-13-7-10-14(20)11-8-13/h3-12,20H,1-2H3','InChIKey=CZJQSLCPKVIHSO-UHFFFAOYSA-N','CC1(C)C(/C=C/c2ccc(O)cc2)=Nc2ccccc21','1'),
	(170490,0,0,NULL,'Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'7744005777BC4FB2-FICuS-01-4A','7744005777BC4FB2-FICTS-01-29','7744005777BC4FB2-uuuuu-01-F9','InChI=1S/C10H12N2/c1-6-7(2)12-10-8(6)4-3-5-9(10)11/h3-5,12H,11H2,1-2H3','InChIKey=SRBIHKSWFZJZFZ-UHFFFAOYSA-N','Cc1[nH]c2c(N)cccc2c1C',NULL),
	(170491,0,0,'29378-97-0','Consistent with Molecular Formula','C13H9BrN2O4',337.1291,'2\'-Bromo-3-nitrosalicylanilide\nBenzamide, N-(2-bromophenyl)-2-hydroxy-3-nitro-','7554F73E0A4E2F75-FICuS-01-5F','7554F73E0A4E2F75-FICTS-01-3E','7554F73E0A4E2F75-uuuuu-01-0E','InChI=1S/C13H9BrN2O4/c14-9-5-1-2-6-10(9)15-13(18)8-4-3-7-11(12(8)17)16(19)20/h1-7,17H,(H,15,18)','InChIKey=JXBWRDYVZDBUIU-UHFFFAOYSA-N','O=C(Nc1ccccc1Br)c1cccc([N+](=O)[O-])c1O',NULL),
	(170492,0,0,'73544-88-4','Consistent with Molecular Formula','C14H11ClN2O4',306.7049,'3\'-Chloro-3-nitro-o-salicylotoluidide\nBenzamide, N-(3-chloro-2-methylphenyl)-2-hydroxy-3-nitro-','7827FC0D8884560C-FICuS-01-56','7827FC0D8884560C-FICTS-01-35','7827FC0D8884560C-uuuuu-01-05','InChI=1S/C14H11ClN2O4/c1-8-10(15)5-3-6-11(8)16-14(19)9-4-2-7-12(13(9)18)17(20)21/h2-7,18H,1H3,(H,16,19)','InChIKey=AHMRPRVEPUCPGA-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)c1cccc([N+](=O)[O-])c1O',NULL),
	(170493,0,0,NULL,'Consistent with Molecular Formula','C9H9NO3S',211.235,NULL,'61B663A52A4CB28E-FICuS-01-60','61B663A52A4CB28E-FICTS-01-3F','61B663A52A4CB28E-uuuuu-01-0F','InChI=1S/C9H9NO3S/c11-8(5-9(12)13)10-6-3-1-2-4-7(6)14/h1-4,14H,5H2,(H,10,11)(H,12,13)','InChIKey=XTQKNTNIQHIHBF-UHFFFAOYSA-N','O=C(O)CC(=O)Nc1ccccc1S',NULL),
	(170494,0,0,'2867-96-1','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'FBE2530611CCFA68-FICuS-01-71','FBE2530611CCFA68-FICTS-01-50','FBE2530611CCFA68-uuuuu-01-20','InChI=1S/C15H16N2O2/c1-17(2)12-9-7-11(8-10-12)16-15(19)13-5-3-4-6-14(13)18/h3-10,18H,1-2H3,(H,16,19)','InChIKey=ORYFEAISDDHXKV-UHFFFAOYSA-N','CN(C)c1ccc(NC(=O)c2ccccc2O)cc1',NULL),
	(170495,1,0,'38457-67-9','Consistent with Molecular Formula','C14H12Cl3O4P',381.5792,NULL,'DABBC9D01F260B48-FICuS-01-7D','DABBC9D01F260B48-FICTS-01-5C','DABBC9D01F260B48-uuuuu-01-2C','InChI=1S/C14H12Cl3O4P/c15-14(16,17)13(18)22(19,20-11-7-3-1-4-8-11)21-12-9-5-2-6-10-12/h1-10,13,18H','InChIKey=WRXPIPRGTJQQQA-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)C(O)C(Cl)(Cl)Cl','1'),
	(170496,0,0,'47275-11-6','Consistent with Molecular Formula','C16H9NO6',311.2502,NULL,'8766441CE2933ADD-FICuS-01-5D','8766441CE2933ADD-FICTS-01-3C','8766441CE2933ADD-uuuuu-01-0C','InChI=1S/C16H9NO6/c18-13-11-3-1-2-4-12(11)14(19)17(13)10-6-8(15(20)21)5-9(7-10)16(22)23/h1-7H,(H,20,21)(H,22,23)','InChIKey=WPNQLRHQPSJNDY-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)cc(N2C(=O)c3ccccc3C2=O)c1',NULL),
	(170497,0,0,'6654-74-6','Consistent with Molecular Formula','C5H5N3O3',155.1128,NULL,'B50BDAA4060D5393-FICuS-01-58','B50BDAA4060D5393-FICTS-01-37','B50BDAA4060D5393-uuuuu-01-07','InChI=1S/C5H5N3O3/c6-5-2-1-4(8(10)11)3-7(5)9/h1-3H,6H2','InChIKey=ALKVVEPYBMWXPZ-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])c[n+]1[O-]',NULL),
	(170498,0,0,NULL,'Consistent with Molecular Formula','C4H4N4O2',140.1012,NULL,'E455905D7BFAC3E0-FICuS-01-77','E455905D7BFAC3E0-FICTS-01-56','E455905D7BFAC3E0-uuuuu-01-26','InChI=1S/C4H4N4O2/c5-4-6-2-1-3(7-4)8(9)10/h1-2H,(H2,5,6,7)','InChIKey=HXZSXRIRQLDGTG-UHFFFAOYSA-N','Nc1nccc([N+](=O)[O-])n1',NULL),
	(170499,1,0,NULL,'Consistent with Molecular Formula','C14H19BCl2O3',317.0183,NULL,'430000994BC61C4A-FICuS-01-38','430000994BC61C4A-FICTS-01-17','430000994BC61C4A-uuuuu-01-E7','InChI=1S/C14H19BCl2O3/c1-10-9-14(2,3)20-15(19-10)18-7-6-11-4-5-12(16)8-13(11)17/h4-5,8,10H,6-7,9H2,1-3H3','InChIKey=ZIRVUORDTZXFKK-UHFFFAOYSA-N','CC1CC(C)(C)OB(OCCc2ccc(Cl)cc2Cl)O1','1'),
	(170500,0,0,'5271-76-1','Consistent with Molecular Formula','C8H17BO2',156.0311,NULL,'3DF53804F1CC3066-FICuS-01-54','3DF53804F1CC3066-FICTS-01-33','3DF53804F1CC3066-uuuuu-01-03','InChI=1S/C8H17BO2/c1-4-7-10-9(6-3)11-8-5-2/h6H,3-5,7-8H2,1-2H3','InChIKey=DDKBTVIDYJUKFI-UHFFFAOYSA-N','C=CB(OCCC)OCCC',NULL),
	(170501,0,0,NULL,'Consistent with Molecular Formula','C7H7F2NNaO4S',262.1832,NULL,'EC14DD8914761C2B-FICuS-01-67','EC14DD8914761C2B-FICTS-01-46','67F33186740DAE83-uuuuu-01-FE','InChI=1S/C7H7F2NO4S.Na/c8-5-1-6(9)3-7(2-5)10-4-14-15(11,12)13;/h1-3,10H,4H2,(H,11,12,13);/q;+1','InChIKey=BXQBSWFWQDAHNY-UHFFFAOYSA-N','O=S(=O)(O)OCNc1cc(F)cc(F)c1.[Na+]',NULL),
	(170502,0,0,'4934-35-4','Consistent with Molecular Formula','C15H18N2',226.3206,NULL,'4D866BCE641E5673-FICuS-01-62','4D866BCE641E5673-FICTS-01-41','4D866BCE641E5673-uuuuu-01-11','InChI=1S/C15H18N2/c16-10-14-5-1-12(2-6-14)9-13-3-7-15(11-17)8-4-13/h1-8H,9-11,16-17H2','InChIKey=KADVAOCTTCZXBM-UHFFFAOYSA-N','NCc1ccc(Cc2ccc(CN)cc2)cc1',NULL),
	(170503,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'4D3457EF2C117A9E-FICuS-01-6A','4D3457EF2C117A9E-FICTS-01-49','4D3457EF2C117A9E-uuuuu-01-19','InChI=1S/C12H18N2O2S/c1-11-4-3-5-12(10-11)13-6-8-14(9-7-13)17(2,15)16/h3-5,10H,6-9H2,1-2H3','InChIKey=SGKLQNMTVRUCHA-UHFFFAOYSA-N','Cc1cccc(N2CCN(S(C)(=O)=O)CC2)c1',NULL),
	(170504,0,0,NULL,'Consistent with Molecular Formula','C10H21BrN2O',265.1927,NULL,'072C8E7A7B9DE084-FICuS-01-6F','072C8E7A7B9DE084-FICTS-01-4E','E8E8505C8A0E4939-uuuuu-01-14','InChI=1S/C10H20N2O.BrH/c1-2-4-6-11(5-3-1)12-7-9-13-10-8-12;/h1-10H2;1H','InChIKey=SIPAFBHYGUXJSS-UHFFFAOYSA-N','Br.C1CCCN(N2CCOCC2)CC1',NULL),
	(170505,0,0,'67570-30-3','Consistent with Molecular Formula','C20H30O4Se',413.4146,NULL,'8D7FD12AA7B081C9-FICuS-01-77','A59987E65608A4CD-FICTS-01-47','8D7FD12AA7B081C9-uuuuu-01-26','InChI=1S/C20H30O4Se/c1-17(2)9-19(5,6)15(11(21)13(17)23)25-16-12(22)14(24)18(3,4)10-20(16,7)8/h21-22H,9-10H2,1-8H3','InChIKey=ANPNXHDMNKKCAO-UHFFFAOYSA-N','CC1(C)CC(C)(C)C([Se]C2=C(O)C(=O)C(C)(C)CC2(C)C)=C(O)C1=O',NULL),
	(170506,1,0,'69507-81-9','Consistent with Molecular Formula','C20H28O4Se',411.3988,NULL,'147CF92867BAA50B-FICuS-01-67','147CF92867BAA50B-FICTS-01-46','147CF92867BAA50B-uuuuu-01-16','InChI=1S/C20H28O4Se/c1-16(2)9-18(5,6)15-11(12(16)21)24-20(25-15)14(23)13(22)17(3,4)10-19(20,7)8/h9-10H2,1-8H3','InChIKey=QPIARMSQQYUZDN-UHFFFAOYSA-N','CC1(C)CC(C)(C)C2(OC3=C([Se]2)C(C)(C)CC(C)(C)C3=O)C(=O)C1=O','1'),
	(170507,1,0,'68587-29-1','Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'047B51BA9D89AB4C-FICuS-01-75','047B51BA9D89AB4C-FICTS-01-54','047B51BA9D89AB4C-uuuuu-01-24','InChI=1S/C14H15N3O2/c1-19-14(18)10-5-6-12-11(8-10)9-16-17(12)13-4-2-3-7-15-13/h2-4,7,9-10H,5-6,8H2,1H3','InChIKey=PEDNKWQOEGMIOZ-UHFFFAOYSA-N','COC(=O)C1CCc2c(cnn2-c2ccccn2)C1','1'),
	(170508,0,0,'68984-86-1','Consistent with Molecular Formula','C9H11NO3S',213.2508,NULL,'EA495C83045A8698-FICuS-01-56','EA495C83045A8698-FICTS-01-35','EA495C83045A8698-uuuuu-01-05','InChI=1S/C9H11NO3S/c1-8-3-5-9(6-4-8)14(12,13)10(2)7-11/h3-7H,1-2H3','InChIKey=WCINKTJLNKFBAY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)C=O)cc1',NULL),
	(170509,0,0,'68984-87-2','Consistent with Molecular Formula','C3H7NO3S',137.1532,NULL,'5F96346007CC233C-FICuS-01-46','5F96346007CC233C-FICTS-01-25','5F96346007CC233C-uuuuu-01-F5','InChI=1S/C3H7NO3S/c1-4(3-5)8(2,6)7/h3H,1-2H3','InChIKey=LMIFNQJRHNSBHO-UHFFFAOYSA-N','CN(C=O)S(C)(=O)=O',NULL),
	(170510,0,0,'68984-88-3','Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'B66B2A5321B21CB4-FICuS-01-53','B66B2A5321B21CB4-FICTS-01-32','B66B2A5321B21CB4-uuuuu-01-02','InChI=1S/C14H13NO3S/c1-12-7-9-14(10-8-12)19(17,18)15(11-16)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=XSRVKLJZAXSDQG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C=O)c2ccccc2)cc1',NULL),
	(170511,0,0,'68984-89-4','Consistent with Molecular Formula','C8H9NO3S',199.224,NULL,'B127C5E601C01CF1-FICuS-01-55','B127C5E601C01CF1-FICTS-01-34','B127C5E601C01CF1-uuuuu-01-04','InChI=1S/C8H9NO3S/c1-13(11,12)9(7-10)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=SZQMYECQSIEIGO-UHFFFAOYSA-N','CS(=O)(=O)N(C=O)c1ccccc1',NULL),
	(170512,1,0,NULL,'Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'11FC40747571FADD-FICuS-01-64','11FC40747571FADD-FICTS-01-43','11FC40747571FADD-uuuuu-01-13','InChI=1S/C5H11NO3/c1-3-9-5(7)4(2)6-8/h4,6,8H,3H2,1-2H3','InChIKey=WDYSSBPZPQWYSS-UHFFFAOYSA-N','CCOC(=O)C(C)NO','1'),
	(170513,1,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'ACD79B78D0790E1C-FICuS-01-7D','ACD79B78D0790E1C-FICTS-01-5C','ACD79B78D0790E1C-uuuuu-01-2C','InChI=1S/C11H15NO3/c1-2-15-11(13)10(12-14)8-9-6-4-3-5-7-9/h3-7,10,12,14H,2,8H2,1H3','InChIKey=DOWCFKBMOYLJLD-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)NO','1'),
	(170514,0,0,NULL,'Consistent with Molecular Formula','C26H24O4',400.4732,NULL,'09933C304B2BDB5D-FICuS-01-5E','09933C304B2BDB5D-FICTS-01-3D','09933C304B2BDB5D-uuuuu-01-0D','InChI=1S/C26H24O4/c1-14-10-20(22(27)12-16(14)3)26(21-11-15(2)17(4)13-23(21)30-5)24(28)18-8-6-7-9-19(18)25(26)29/h6-13,27H,1-5H3','InChIKey=JROCSXBYPWJROR-UHFFFAOYSA-N','COc1cc(C)c(C)cc1C1(c2cc(C)c(C)cc2O)C(=O)c2ccccc2C1=O',NULL),
	(170515,0,0,'68741-18-4','Consistent with Molecular Formula','C31H38N4',466.668,NULL,'BDF357AE78FBC076-FICuS-01-8F','BDF357AE78FBC076-FICTS-01-6E','BDF357AE78FBC076-uuuuu-01-3E','InChI=1S/C31H38N4/c1-3-5-16-30-32-28-23-25(17-18-29(28)35(30)4-2)24-33-19-21-34(22-20-33)31(26-12-8-6-9-13-26)27-14-10-7-11-15-27/h6-15,17-18,23,31H,3-5,16,19-22,24H2,1-2H3','InChIKey=WLYWZMQECNKDLI-UHFFFAOYSA-N','CCCCc1nc2cc(CN3CCN(C(c4ccccc4)c4ccccc4)CC3)ccc2n1CC',NULL),
	(170516,0,0,'63388-37-4','Consistent with Molecular Formula','C22H24FN3O2',381.4489,NULL,'587006F54E0C0E25-FICuS-01-44','4CC1FBF885DBE50A-FICTS-01-75','587006F54E0C0E25-uuuuu-01-F3','InChI=1S/C22H24FN3O2/c23-18-8-6-16(7-9-18)21(27)17-10-14-25(15-11-17)12-3-13-26-20-5-2-1-4-19(20)24-22(26)28/h1-2,4-9,17H,3,10-15H2,(H,24,28)','InChIKey=VNLMLHDKNUIWNM-UHFFFAOYSA-N','O=C(c1ccc(F)cc1)C1CCN(CCCn2c(=O)[nH]c3ccccc32)CC1',NULL),
	(170517,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O6S',360.3406,NULL,'D73365E043C452D4-FICuS-01-45','D73365E043C452D4-FICTS-01-24','D73365E043C452D4-uuuuu-01-F4','InChI=1S/C16H12N2O6S/c1-10(11-2-4-12(5-3-11)17(21)22)9-25-13-6-7-14(16(19)20)15(8-13)18(23)24/h2-8H,1,9H2,(H,19,20)','InChIKey=OALCCOMETLGFCO-UHFFFAOYSA-N','C=C(CSc1ccc(C(=O)O)c([N+](=O)[O-])c1)c1ccc([N+](=O)[O-])cc1',NULL),
	(170518,0,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'1B4FA84634054C2C-FICuS-01-4F','1B4FA84634054C2C-FICTS-01-2E','1B4FA84634054C2C-uuuuu-01-FE','InChI=1S/C12H18O2/c1-12(2,3)9-6-10(13-4)8-11(7-9)14-5/h6-8H,1-5H3','InChIKey=TZEMCKKEAKLDFI-UHFFFAOYSA-N','COc1cc(OC)cc(C(C)(C)C)c1',NULL),
	(170519,0,0,NULL,'Consistent with Molecular Formula','C12H17BrO2',273.1691,NULL,'A9EFB6CAF6AD02E3-FICuS-01-A3','A9EFB6CAF6AD02E3-FICTS-01-82','A9EFB6CAF6AD02E3-uuuuu-01-52','InChI=1S/C12H17BrO2/c1-12(2,3)8-6-9(14-4)11(13)10(7-8)15-5/h6-7H,1-5H3','InChIKey=IDONGUSIYHTCBL-UHFFFAOYSA-N','COc1cc(C(C)(C)C)cc(OC)c1Br',NULL),
	(170520,0,0,'82935-04-4','Consistent with Molecular Formula','C21H29N5O7S',495.5494,'JB-11 isethionate\nEthanesulfonic acid, 2-hydroxy-, compd. with 5-methyl-6-[[(3,4,5-trimethoxyphenyl)amino]methyl]-2,4-quinazolinediamine (1:1)','EABC482E2A8B2AF0-FICuS-01-8B','EABC482E2A8B2AF0-FICTS-01-6A','F46891CA14D0C243-uuuuu-01-01','InChI=1S/C19H23N5O3.C2H6O4S/c1-10-11(5-6-13-16(10)18(20)24-19(21)23-13)9-22-12-7-14(25-2)17(27-4)15(8-12)26-3;3-1-2-7(4,5)6/h5-8,22H,9H2,1-4H3,(H4,20,21,23,24);3H,1-2H2,(H,4,5,6)','InChIKey=YATKEMOVGUXIDY-UHFFFAOYSA-N','COc1cc(NCc2ccc3nc(N)nc(N)c3c2C)cc(OC)c1OC.O=S(=O)(O)CCO',NULL),
	(170521,0,2,NULL,'No Comparision - Unparameterized Atom - Cu(a16) connected atoms =[ Cl Cl ]','C11H15Cl2CuN7O2',411.7372,NULL,'9362D4C985BAE1F3-FICuS-01-6E','9362D4C985BAE1F3-FICTS-01-4D','A101C7D11C0127D7-uuuuu-01-F1','InChI=1S/C11H15N7O2.2ClH.Cu/c1-6(15-17-10(12)19)8-4-3-5-9(14-8)7(2)16-18-11(13)20;;;/h3-5H,1-2H3,(H3,12,17,19)(H3,13,18,20);2*1H;/q;;;+2/p-2','InChIKey=AHGKAWMASZZWCX-UHFFFAOYSA-L','C/C(=N\\NC(N)=O)c1cccc(/C(C)=N/NC(N)=O)n1.Cl[Cu]Cl','1'),
	(170522,0,2,NULL,'Consistent with Molecular Formula','C11H15Cl2N7O2Zn',413.5712,NULL,'7E2BFE83E08432C8-FICuS-01-6E','7E2BFE83E08432C8-FICTS-01-4D','A101C7D11C0127D7-uuuuu-01-F1','InChI=1S/C11H15N7O2.2ClH.Zn/c1-6(15-17-10(12)19)8-4-3-5-9(14-8)7(2)16-18-11(13)20;;;/h3-5H,1-2H3,(H3,12,17,19)(H3,13,18,20);2*1H;/q;;;+2/p-2','InChIKey=COIJDGJVKVGMFO-UHFFFAOYSA-L','C/C(=N\\NC(N)=O)c1cccc(/C(C)=N/NC(N)=O)n1.Cl[Zn]Cl','1'),
	(170523,0,0,'60984-57-8','Consistent with Molecular Formula','C10H16N2O2S2',260.3686,NULL,'FE6CA4B6516513F7-FICuS-01-6A','FE6CA4B6516513F7-FICTS-01-49','FE6CA4B6516513F7-uuuuu-01-19','InChI=1S/C10H16N2O2S2/c1-3-9(13)11-5-7-15-16-8-6-12-10(14)4-2/h3-4H,1-2,5-8H2,(H,11,13)(H,12,14)','InChIKey=DJVKJGIZQFBFGS-UHFFFAOYSA-N','C=CC(=O)NCCSSCCNC(=O)C=C',NULL),
	(170524,0,0,'72761-67-2','Consistent with Molecular Formula','C16H20O4Se',355.2916,NULL,'C085FC12922549DE-FICuS-01-5B','C085FC12922549DE-FICTS-01-3A','C085FC12922549DE-uuuuu-01-0A','InChI=1S/C16H20O4Se/c1-14(2)5-9(17)13-10(6-14)20-16(21-13)11(18)7-15(3,4)8-12(16)19/h5-8H2,1-4H3','InChIKey=YVDPKOPETNVNJG-UHFFFAOYSA-N','CC1(C)CC(=O)C2(OC3=C([Se]2)C(=O)CC(C)(C)C3)C(=O)C1',NULL),
	(170525,0,0,'83801-02-9','Consistent with Molecular Formula','C12H12O4Se',299.1844,NULL,'6F42463859489142-FICuS-01-28','6F42463859489142-FICTS-01-07','6F42463859489142-uuuuu-01-D7','InChI=1S/C12H12O4Se/c13-7-3-1-4-8-11(7)17-12(16-8)9(14)5-2-6-10(12)15/h1-6H2','InChIKey=YJKTZHSWLVLLKY-UHFFFAOYSA-N','O=C1CCCC2=C1[Se]C1(O2)C(=O)CCCC1=O',NULL),
	(170526,0,0,'82366-81-2','Consistent with Molecular Formula','C12H14O4Se',301.2002,NULL,'BE942A089853157C-FICuS-01-4F','9AC47F1CE1F2DCCE-FICTS-01-85','BE942A089853157C-uuuuu-01-FE','InChI=1S/C12H14O4Se/c13-7-3-1-4-8(14)11(7)17-12-9(15)5-2-6-10(12)16/h13,15H,1-6H2','InChIKey=LWLGEDUOWZZYGO-UHFFFAOYSA-N','O=C1CCCC(O)=C1[Se]C1=C(O)CCCC1=O',NULL),
	(170527,0,0,'82366-80-1','Consistent with Molecular Formula','C16H22O4Se',357.3074,NULL,'23E99D58AB859E41-FICuS-01-67','D77ACD60E7CF30E3-FICTS-01-66','23E99D58AB859E41-uuuuu-01-16','InChI=1S/C16H22O4Se/c1-15(2)5-9(17)13(10(18)6-15)21-14-11(19)7-16(3,4)8-12(14)20/h17,19H,5-8H2,1-4H3','InChIKey=MSGVLFUOJSLFCF-UHFFFAOYSA-N','CC1(C)CC(=O)C([Se]C2=C(O)CC(C)(C)CC2=O)=C(O)C1',NULL),
	(170528,0,0,'30990-64-8','No Comparision - Unparameterized Atom - Se(a7) connected atoms =[ O C O ]','C8H10N2O2Se',245.1392,'6H-[1,2,5]Oxaselenazolo[4,3,2-hi][2,1,3]benzoxaselenazole-3-SeIV, 7,8-dihydro-7,7-dimethyl-\n6H-[1,2,5]Oxaselenazolo[4,3,2-hi][2,1,3]benzoxaselenazole-3-SeIV, 7,8-dihydro-7,7-dimethyl-','CE0328E7F10FCF97-FICuS-01-7E','CE0328E7F10FCF97-FICTS-01-5D','CE0328E7F10FCF97-uuuuu-01-2D','InChI=1S/C8H10N2O2Se/c1-8(2)3-5-7-6(4-8)10-12-13(7)11-9-5/h3-4H2,1-2H3','InChIKey=GYXHLRQHDONJKQ-UHFFFAOYSA-N','CC1(C)CC2=NO[Se]3=C2C(=NO3)C1',NULL),
	(170529,0,0,'70731-10-1','Consistent with Molecular Formula','C25H20O3',368.4312,NULL,'20D03585A0550995-FICuS-01-24','20D03585A0550995-FICTS-01-03','20D03585A0550995-uuuuu-01-D3','InChI=1S/C25H20O3/c1-13-9-19-21(11-15(13)3)27-24-17-7-5-6-8-18(17)25(26)28-22-12-16(4)14(2)10-20(22)23(19)24/h5-12H,1-4H3','InChIKey=NWLWEEJTUFNHKC-UHFFFAOYSA-N','Cc1cc2c(cc1C)-c1c(oc3cc(C)c(C)cc13)-c1ccccc1C(=O)O2',NULL),
	(170530,0,0,'70731-13-4','Consistent with Molecular Formula','C25H22O4',386.4464,NULL,'9200C3BD0EE12D5E-FICuS-01-69','9200C3BD0EE12D5E-FICTS-01-48','9200C3BD0EE12D5E-uuuuu-01-18','InChI=1S/C25H22O4/c1-13-9-19(21(26)11-15(13)3)23-20-10-14(2)16(4)12-22(20)29-24(23)17-7-5-6-8-18(17)25(27)28/h5-12,26H,1-4H3,(H,27,28)','InChIKey=RXKZVBKULOHROQ-UHFFFAOYSA-N','Cc1cc(O)c(-c2c(-c3ccccc3C(=O)O)oc3cc(C)c(C)cc23)cc1C',NULL),
	(170531,1,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C10H16F6NO2PS',359.2661,NULL,'DAB5A7A5F8ADD663-FICuS-01-97','DAB5A7A5F8ADD663-FICTS-01-76','FA3A074036BB8266-uuuuu-01-FF','InChI=1S/C10H16NO2S.F6P/c1-9-5-7-10(8-6-9)13-14(4,12)11(2)3;1-7(2,3,4,5)6/h5-8H,1-4H3;/q+1;','InChIKey=CLJKEGCNCYEBBD-UHFFFAOYSA-N','Cc1ccc(O[S+](C)(=O)N(C)C)cc1.F[PH](F)(F)(F)(F)F','1'),
	(170532,1,0,'86422-07-3','Consistent with Molecular Formula','C27H36Cl2N4O6',583.5106,'Glycine, N,N-dimethyl-, 5-(3,4-dichlorophenyl)-2,3-dihydro-6,7-bis[[[[(1-methylethyl)amino]carbonyl]oxy]methyl]-1H-pyrrolizin-2-yl ester, (R)-','DEA380E99B0B49FE-FICuS-01-8F','DEA380E99B0B49FE-FICTS-01-6E','DEA380E99B0B49FE-uuuuu-01-3E','InChI=1S/C27H36Cl2N4O6/c1-15(2)30-26(35)37-13-19-20(14-38-27(36)31-16(3)4)25(17-7-8-21(28)22(29)9-17)33-11-18(10-23(19)33)39-24(34)12-32(5)6/h7-9,15-16,18H,10-14H2,1-6H3,(H,30,35)(H,31,36)','InChIKey=ZAQUAOCBNXNKTP-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc(Cl)c(Cl)c2)n2c1CC(OC(=O)CN(C)C)C2','1'),
	(170533,0,0,'69909-06-4','Consistent with Molecular Formula','C14H15N3OS',273.352,NULL,'6A56D4D877417B62-FICuS-01-51','FFCAA927D256EB73-FICTS-01-6B','6A56D4D877417B62-uuuuu-01-00','InChI=1S/C14H15N3OS/c19-13-12(11-4-2-1-3-5-11)10-15-14(16-13)17-6-8-18-9-7-17/h1-5,10H,6-9H2,(H,15,16,19)','InChIKey=ZABXXRKXHRADFM-UHFFFAOYSA-N','S=c1[nH]c(N2CCOCC2)ncc1-c1ccccc1',NULL),
	(170534,0,2,NULL,'Consistent with Molecular Formula','C28H30N6O2S2',546.704,NULL,'95639D7088E72D65-FICuS-01-4F','95639D7088E72D65-FICTS-01-2E','95639D7088E72D65-uuuuu-01-FE','InChI=1S/C28H30N6O2S2/c37-27-30-26(32-17-21-36-22-18-32)33(14-12-24-9-5-2-6-10-24)28(38)34(27)25(31-15-19-35-20-16-31)29-13-11-23-7-3-1-4-8-23/h1-14H,15-22H2','InChIKey=ZRARYINGNLYYEC-UHFFFAOYSA-N','S=c1nc(N2CCOCC2)n(/C=C/c2ccccc2)c(=S)n1/C(=N/C=C/c1ccccc1)N1CCOCC1','1'),
	(170535,0,0,'69909-08-6','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ C ]','C14H15N3OSe',320.252,NULL,'539120B6CED71ED0-FICuS-01-60','964B41168335E92D-FICTS-01-1E','539120B6CED71ED0-uuuuu-01-0F','InChI=1S/C14H15N3OSe/c19-13-12(11-4-2-1-3-5-11)10-15-14(16-13)17-6-8-18-9-7-17/h1-5,10H,6-9H2,(H,15,16,19)','InChIKey=CHODUJBBAJSCQE-UHFFFAOYSA-N','[Se]=c1[nH]c(N2CCOCC2)ncc1-c1ccccc1',NULL),
	(170536,2,0,'3749-35-7','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'458C22E61A4013AB-FICuS-01-47','458C22E61A4013AB-FICTS-01-26','458C22E61A4013AB-uuuuu-01-F6','InChI=1S/C8H14O2/c1-6-4-3-5-8(10-6)7(2)9/h4,7-9H,3,5H2,1-2H3','InChIKey=VWAPPCDIWNIIKY-UHFFFAOYSA-N','CC1=CCCC(C(C)O)O1','1'),
	(170537,2,0,'16566-96-4','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'DA345038E890D2E5-FICuS-01-59','DA345038E890D2E5-FICTS-01-38','DA345038E890D2E5-uuuuu-01-08','InChI=1S/C9H16O2/c1-8(2)7-5-4-6-9(3,10-7)11-8/h7H,4-6H2,1-3H3','InChIKey=VPVWZMJDCBXKHP-UHFFFAOYSA-N','CC12CCCC(O1)C(C)(C)O2','1'),
	(170538,0,0,'81944-91-4','Consistent with Molecular Formula','C21H37F3O2',378.5173,NULL,'DBF09F24975F2EAC-FICuS-01-8E','DBF09F24975F2EAC-FICTS-01-6D','DBF09F24975F2EAC-uuuuu-01-3D','InChI=1S/C21H37F3O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19(25)18-20(26)21(22,23)24/h2-18H2,1H3','InChIKey=ZTJSIHRVPMUYDO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)CC(=O)C(F)(F)F',NULL),
	(170539,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH5N3S in C22H40F3N3OS','C22H42F3N3O2S',469.6479,NULL,'0B6BBC0E93159C05-FICuS-01-5E','0B6BBC0E93159C05-FICTS-01-3D','DBF09F24975F2EAC-uuuuu-01-3D','InChI=1S/C21H37F3O2.CH5N3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19(25)18-20(26)21(22,23)24;2-1(5)4-3/h2-18H2,1H3;3H2,(H3,2,4,5)','InChIKey=OEFGYYJTEANAJS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)CC(=O)C(F)(F)F.NNC(N)=S',NULL),
	(170540,1,0,'15905-32-5','Consistent with Molecular Formula','C20H8I4O5',835.8982,'Iodeosin\n2,4,5,7-Erythrosin\n2,4,5,7-Tetraiodofluorescein\n2\',4\',5\',7\'-Tetraiodofluorescein\nSpiro[isobenzofuran-1(3H),9\'-[9H]xanthen]-3-one, 3\',6\'-dihydroxy-2\',4\',5\',7\'-tetraiodo-\nFluorescein, 2\',4\',5\',7\'-tetraiodo-\nFluorescein, 2\',4\',5\',7\'-tetraiodo-','FB1A25B2ABEEDD7B-FICuS-01-AA','FB1A25B2ABEEDD7B-FICTS-01-89','FB1A25B2ABEEDD7B-uuuuu-01-59','InChI=1S/C20H8I4O5/c21-11-5-9-17(13(23)15(11)25)28-18-10(6-12(22)16(26)14(18)24)20(9)8-4-2-1-3-7(8)19(27)29-20/h1-6,25-26H','InChIKey=OALHHIHQOFIMEF-UHFFFAOYSA-N','O=C1OC2(c3ccccc31)c1cc(I)c(O)c(I)c1Oc1c2cc(I)c(O)c1I','1'),
	(170541,2,1,'79514-42-4','No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ C ]','C14H20N4OSe',339.2982,NULL,'C59D001F4A5AC0FA-FICuS-01-78','C59D001F4A5AC0FA-FICTS-01-57','C59D001F4A5AC0FA-uuuuu-01-27','InChI=1S/C14H20N4OSe/c1-10-8-18(9-11(2)19-10)14(20)17-16-12(3)13-6-4-5-7-15-13/h4-7,10-11H,8-9H2,1-3H3,(H,17,20)','InChIKey=KVLAIQNMJWHPHF-UHFFFAOYSA-N','C/C(=N\\NC(=[Se])N1CC(C)OC(C)C1)c1ccccn1','1'),
	(170542,0,2,NULL,'Consistent with Molecular Formula','C18H22N6S',354.472,NULL,'573C19FA5265D6CF-FICuS-01-6F','573C19FA5265D6CF-FICTS-01-4E','B32FF33B85295258-uuuuu-01-FD','InChI=1S/C18H22N6S/c1-15(16-7-3-5-9-19-16)21-22-18(25-2)24-13-11-23(12-14-24)17-8-4-6-10-20-17/h3-10H,11-14H2,1-2H3/b21-15+,22-18-','InChIKey=BPWYMNLLHXKAAT-AAYKTNCRSA-N','CS/C(=N\\N=C(/C)c1ccccn1)N1CCN(c2ccccn2)CC1','1'),
	(170543,0,1,'79514-41-3','No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ C ]','C17H20N6Se',387.3452,'1-Piperazinecarboselenoic acid, 4-(2-pyridinyl)-, [1-(2-pyridinyl)ethylidene]hydrazide','21F58D394CA646FE-FICuS-01-70','21F58D394CA646FE-FICTS-01-4F','21F58D394CA646FE-uuuuu-01-1F','InChI=1S/C17H20N6Se/c1-14(15-6-2-4-8-18-15)20-21-17(24)23-12-10-22(11-13-23)16-7-3-5-9-19-16/h2-9H,10-13H2,1H3,(H,21,24)','InChIKey=WIUIXGQDLTXGSV-UHFFFAOYSA-N','C/C(=N\\NC(=[Se])N1CCN(c2ccccn2)CC1)c1ccccn1','1'),
	(170544,0,1,'79514-49-1','No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ C ]','C10H14N4Se',269.2074,'ANTINEOPLASTIC-328785\nHydrazinecarboselenoamide, N,N-dimethyl- 2-[1-(2-pyridinyl)ethylidene]-','DEAE5B59F6B2921F-FICuS-01-8D','DEAE5B59F6B2921F-FICTS-01-6C','DEAE5B59F6B2921F-uuuuu-01-3C','InChI=1S/C10H14N4Se/c1-8(9-6-4-5-7-11-9)12-13-10(15)14(2)3/h4-7H,1-3H3,(H,13,15)','InChIKey=XFYODGQDFXNBMQ-UHFFFAOYSA-N','C/C(=N\\NC(=[Se])N(C)C)c1ccccn1','1'),
	(170545,0,0,'58338-59-3','Consistent with Molecular Formula','C13H13N3O',227.2652,'Benzamide, 4-amino-N-(2-aminophenyl)-','7AC4C755DF135FF6-FICuS-01-7F','7AC4C755DF135FF6-FICTS-01-5E','7AC4C755DF135FF6-uuuuu-01-2E','InChI=1S/C13H13N3O/c14-10-7-5-9(6-8-10)13(17)16-12-4-2-1-3-11(12)15/h1-8H,14-15H2,(H,16,17)','InChIKey=QGMGHALXLXKCBD-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(170546,0,0,'79235-06-6','Consistent with Molecular Formula','C9H18?BrCl2N2',305.0646,'1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, dibromide','E450158CA7C7F178-FICuS-01-5E','E450158CA7C7F178-FICTS-01-3D','E450158CA7C7F178-uuuuu-01-0D','InChI=1S/C9H18Cl2N2.BrH/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;/h1-9H2;1H/q+2;/p-1','InChIKey=HAHHMNRRNQSPEI-UHFFFAOYSA-M','*.ClCC[N+]12CC[N+](CCCl)(CC1)C2.[Br-]',NULL),
	(170547,2,0,NULL,'Consistent with Molecular Formula','C14H16OS',232.3398,NULL,'6A7D30FA35FFCF46-FICuS-01-8A','6A7D30FA35FFCF46-FICTS-01-69','6A7D30FA35FFCF46-uuuuu-01-39','InChI=1S/C14H16OS/c1-11(15)13-9-5-6-10-14(13)16-12-7-3-2-4-8-12/h2-4,6-8,10,13-14H,5,9H2,1H3','InChIKey=ZEOXYLXDZNKALU-UHFFFAOYSA-N','CC(=O)C1CCC=CC1Sc1ccccc1','1'),
	(170548,4,0,NULL,'Consistent with Molecular Formula','C30H36O4S2',524.732,NULL,'3ACAF81AF4E02637-FICuS-01-70','3ACAF81AF4E02637-FICTS-01-4F','E9B9A809AC5FE212-uuuuu-01-2A','InChI=1S/2C15H18O2S/c2*1-11(16)13-9-6-10-14(17-2)15(13)18-12-7-4-3-5-8-12/h2*3-5,7-8,10,13,15H,6,9H2,1-2H3','InChIKey=PNJPWXGSFWTCFR-UHFFFAOYSA-N','COC1=CCCC(C(C)=O)C1Sc1ccccc1.COC1=CCCC(C(C)=O)C1Sc1ccccc1','1'),
	(170549,2,0,'61747-55-5','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'AA99420FE84608E2-FICuS-01-5D','AA99420FE84608E2-FICTS-01-3C','72CFE69106AE20FE-uuuuu-01-26','InChI=1S/C8H10O2/c1-5-6-3-2-4-7(6)10-8(5)9/h6-7H,1-4H2/t6-,7-/m1/s1','InChIKey=SKFKGXHJSIHVLN-RNFRBKRXSA-N','C=C1C(=O)OC2CCCC12','1'),
	(170550,0,0,'81085-95-2','Consistent with Molecular Formula','C21H23ClN2O5',418.8761,NULL,'C12EA343B1750E9D-FICuS-01-5E','132FA3D991A5A065-FICTS-01-2F','C1D204A68EF8D7D3-uuuuu-01-28','InChI=1S/C21H22N2O5.ClH/c1-23(2)9-5-8-22-16(25)11-12-10-15(24)17-18(19(12)26)21(28)14-7-4-3-6-13(14)20(17)27;/h3-4,6-7,10,24,26H,5,8-9,11H2,1-2H3,(H,22,25);1H','InChIKey=YUXFIWZYHMHKTC-UHFFFAOYSA-N','CN(C)CCCNC(=O)Cc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O.Cl',NULL),
	(170551,0,0,'81085-94-1','Consistent with Molecular Formula','C22H25ClN2O5',432.9029,NULL,'58833687BF5CE0DD-FICuS-01-74','C64AC0FF0D4E174A-FICTS-01-5D','587F916280D13993-uuuuu-01-E7','InChI=1S/C22H24N2O5.ClH/c1-3-24(4-2)10-9-23-17(26)12-13-11-16(25)18-19(20(13)27)22(29)15-8-6-5-7-14(15)21(18)28;/h5-8,11,25,27H,3-4,9-10,12H2,1-2H3,(H,23,26);1H','InChIKey=NLAWGUKLBNSREV-UHFFFAOYSA-N','CCN(CC)CCNC(=O)Cc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O.Cl',NULL),
	(170552,0,0,'81892-64-0','Consistent with Molecular Formula','C13H18N4O7',342.3078,NULL,'21677DAAB3B6A08F-FICuS-01-70','21677DAAB3B6A08F-FICTS-01-4F','21677DAAB3B6A08F-uuuuu-01-1F','InChI=1S/C13H18N4O7/c1-10(18)23-7-5-15(6-8-24-11(2)19)12(20)9-16-4-3-14-13(16)17(21)22/h3-4H,5-9H2,1-2H3','InChIKey=QOZCPPSJSOBKQX-UHFFFAOYSA-N','CC(=O)OCCN(CCOC(C)=O)C(=O)Cn1ccnc1[N+](=O)[O-]',NULL),
	(170553,0,0,'81892-69-5','Consistent with Molecular Formula','C9H14N4O6',274.2328,NULL,'9B3D5B5C9F8CF114-FICuS-01-7E','9B3D5B5C9F8CF114-FICTS-01-5D','9B3D5B5C9F8CF114-uuuuu-01-2D','InChI=1S/C9H14N4O6/c14-4-9(5-15,6-16)11-7(17)3-12-2-1-10-8(12)13(18)19/h1-2,14-16H,3-6H2,(H,11,17)','InChIKey=AKUJIEWZTHKIAZ-UHFFFAOYSA-N','O=C(Cn1ccnc1[N+](=O)[O-])NC(CO)(CO)CO',NULL),
	(170554,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O6',244.2036,NULL,'296F9C38525FF109-FICuS-01-57','296F9C38525FF109-FICTS-01-36','296F9C38525FF109-uuuuu-01-06','InChI=1S/C9H12N2O6/c12-5-3-10(4-6-13)9(14)7-1-2-8(17-7)11(15)16/h1-2,12-13H,3-6H2','InChIKey=JNUCYUMQQQAFMT-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])o1)N(CCO)CCO',NULL),
	(170555,0,0,'81892-70-8','Consistent with Molecular Formula','C11H14N4O7',314.2542,NULL,'DEFCB31980F3B8E9-FICuS-01-91','DEFCB31980F3B8E9-FICTS-01-70','DEFCB31980F3B8E9-uuuuu-01-40','InChI=1S/C11H14N4O7/c16-8-21-5-3-13(4-6-22-9-17)10(18)7-14-2-1-12-11(14)15(19)20/h1-2,8-9H,3-7H2','InChIKey=BAXYKEVYPIJSLK-UHFFFAOYSA-N','O=COCCN(CCOC=O)C(=O)Cn1ccnc1[N+](=O)[O-]',NULL),
	(170556,0,0,'81892-71-9','Consistent with Molecular Formula','C15H22N4O7',370.3614,NULL,'44888A438399EC40-FICuS-01-48','44888A438399EC40-FICTS-01-27','44888A438399EC40-uuuuu-01-F7','InChI=1S/C15H22N4O7/c1-3-13(21)25-9-7-17(8-10-26-14(22)4-2)12(20)11-18-6-5-16-15(18)19(23)24/h5-6H,3-4,7-11H2,1-2H3','InChIKey=XSGMATWKFFYIIK-UHFFFAOYSA-N','CCC(=O)OCCN(CCOC(=O)CC)C(=O)Cn1ccnc1[N+](=O)[O-]',NULL),
	(170557,0,0,NULL,'Consistent with Molecular Formula','C5H8N2O2',128.1304,NULL,'E18911CDA865A1F4-FICuS-01-67','E18911CDA865A1F4-FICTS-01-46','E18911CDA865A1F4-uuuuu-01-16','InChI=1S/C5H8N2O2/c1-2-5-6(8)3-4-7(5)9/h3-4,8H,2H2,1H3','InChIKey=IMXRCMHKMWBZPM-UHFFFAOYSA-N','CCc1n(O)cc[n+]1[O-]',NULL),
	(170558,0,0,'21733-00-6','Consistent with Molecular Formula','C4H4N4O4',172.1,NULL,'FA8671DD7CACD2D0-FICuS-01-94','67783CB8359FAC81-FICTS-01-46','FA8671DD7CACD2D0-uuuuu-01-43','InChI=1S/C4H4N4O4/c1-12-3(9)2-5-4(7-6-2)8(10)11/h1H3,(H,5,6,7)','InChIKey=YYOJQHLOAOGWKJ-UHFFFAOYSA-N','COC(=O)c1nc([N+](=O)[O-])n[nH]1',NULL),
	(170559,0,0,'67382-69-8','Consistent with Molecular Formula','C7H9ClO',144.6005,NULL,'D3C25F70FAFBCBEF-FICuS-01-B4','D3C25F70FAFBCBEF-FICTS-01-93','D3C25F70FAFBCBEF-uuuuu-01-63','InChI=1S/C7H9ClO/c8-6-4-2-1-3-5-7(6)9/h4H,1-3,5H2','InChIKey=BZDLXACFBAPLHC-UHFFFAOYSA-N','O=C1CCCCC=C1Cl',NULL),
	(170560,0,0,'3839-48-3','Consistent with Molecular Formula','C7H5ClO',140.5689,'2-Chlorotropone\n2-Chlorocycloheptatrienone\nWLN: L7VJ BG\n2,4,6-Cycloheptatrien-1-one, 2-chloro-\n2,4,6-Cycloheptatrien-1-one, 2-chloro-','649A83521B7B13E9-FICuS-01-4B','649A83521B7B13E9-FICTS-01-2A','649A83521B7B13E9-uuuuu-01-FA','InChI=1S/C7H5ClO/c8-6-4-2-1-3-5-7(6)9/h1-5H','InChIKey=MTHNMAUDCHXFMM-UHFFFAOYSA-N','O=c1cccccc1Cl',NULL),
	(170561,3,0,'93688-93-8','Consistent with Molecular Formula','C10H9Cl6NO',371.9052,NULL,'719B893D75D1B9B0-FICuS-01-60','719B893D75D1B9B0-FICTS-01-3F','719B893D75D1B9B0-uuuuu-01-0F','InChI=1S/C10H9Cl6NO/c1-4(18)17-3-5-2-8(13)6(11)7(12)9(5,14)10(8,15)16/h5H,2-3H2,1H3,(H,17,18)','InChIKey=OONPIGWLFRYZLN-UHFFFAOYSA-N','CC(=O)NCC1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(170562,0,0,NULL,'Consistent with Molecular Formula','C4H6N2O2',114.1036,NULL,'DDA886295B791FAB-FICuS-01-82','7355BD3EC241B86D-FICTS-01-46','DDA886295B791FAB-uuuuu-01-31','InChI=1S/C4H6N2O2/c1-3-5-4(7)2-8-6-3/h2H2,1H3,(H,5,6,7)','InChIKey=OTLKSNMRMQFDQI-UHFFFAOYSA-N','CC1=NC(=O)CON1',NULL),
	(170563,1,0,'82204-64-6','Consistent with Molecular Formula','C11H18N4O4',270.2876,'4-Morpholinepropanol, .alpha.-[(2-nitro-1H-imidazol-1-yl)methyl]-','933FFF76077D6C44-FICuS-01-68','933FFF76077D6C44-FICTS-01-47','933FFF76077D6C44-uuuuu-01-17','InChI=1S/C11H18N4O4/c16-10(1-3-13-5-7-19-8-6-13)9-14-4-2-12-11(14)15(17)18/h2,4,10,16H,1,3,5-9H2','InChIKey=LMLOFEUGYFTSBB-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CC(O)CCN1CCOCC1','1'),
	(170564,11,0,NULL,'Consistent with Molecular Formula','C46H58N4O13S',907.0432,'Vinleurosine Sulfate\nLilly 32645\nLeurosine, sulfate\nVinleurosine sulfate\nCATHARANTHUS ROSEUS ALKALOID B99752 K295\nAlkaloid isolated from Madagascar periwinkle','676B40005241F5F1-FICuS-01-2E','676B40005241F5F1-FICTS-01-0D','22EDFE160F79DCD8-uuuuu-01-3E','InChI=1S/C46H56N4O9.H2O4S/c1-8-42-16-12-18-50-20-17-44(37(42)50)30-21-31(34(55-5)22-33(30)48(4)38(44)46(54,41(53)57-7)39(42)58-26(3)51)45(40(52)56-6)23-27-24-49(25-43(9-2)36(27)59-43)19-15-29-28-13-10-11-14-32(28)47-35(29)45;1-5(2,3)4/h10-14,16,21-22,27,3','InChIKey=OREMAKNOJRHDJT-XPPVMYAQSA-N','CCC12CN3CCc4c([nH]c5ccccc45)C(C(=O)OC)(c4cc5c(cc4OC)N(C)C4C(O)(C(=O)OC)C(OC(C)=O)C6(CC)C=CCN7CCC54C76)CC(C3)C1O2.O=S(=O)(O)O','1'),
	(170565,2,0,NULL,'Consistent with Molecular Formula','C9H19Cl2N2O5PS',369.1993,NULL,'8AC7D13C7F81AC80-FICuS-01-77','8AC7D13C7F81AC80-FICTS-01-56','8AC7D13C7F81AC80-uuuuu-01-26','InChI=1S/C9H19Cl2N2O5PS/c1-20(15,16)18-8-9-2-7-17-19(14,12-9)13(5-3-10)6-4-11/h9H,2-8H2,1H3,(H,12,14)','InChIKey=XVVVZOXVNCVEGQ-UHFFFAOYSA-N','CS(=O)(=O)OCC1CCOP(=O)(N(CCCl)CCCl)N1','1'),
	(170566,2,0,NULL,'Consistent with Molecular Formula','C9H19Cl2N2O5PS',369.1993,NULL,'8AC7D13C7F81AC80-FICuS-01-77','8AC7D13C7F81AC80-FICTS-01-56','8AC7D13C7F81AC80-uuuuu-01-26','InChI=1S/C9H19Cl2N2O5PS/c1-20(15,16)18-8-9-2-7-17-19(14,12-9)13(5-3-10)6-4-11/h9H,2-8H2,1H3,(H,12,14)','InChIKey=XVVVZOXVNCVEGQ-UHFFFAOYSA-N','CS(=O)(=O)OCC1CCOP(=O)(N(CCCl)CCCl)N1','1'),
	(170567,3,0,'68450-00-0','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'7421890C0C032FDC-FICuS-01-4E','F0635247A8ADF4C7-FICTS-01-49','7421890C0C032FDC-uuuuu-01-FD','InChI=1S/C15H13NO4/c1-8-4-2-5-9-12(8)15(18)13-10(14(9)17)6-3-7-11(13)16(19)20/h2-4,6-9,12H,5H2,1H3','InChIKey=IHKNRAXIHBVWCX-UHFFFAOYSA-N','CC1C=CCC2C(=O)c3cccc([N+](=O)[O-])c3C(=O)C12','1'),
	(170568,3,0,'68450-02-2','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'7350025316110AD4-FICuS-01-12','7350025316110AD4-FICTS-01-F1','7350025316110AD4-uuuuu-01-C1','InChI=1S/C15H19NO2/c1-8-4-2-5-9-12(8)15(18)13-10(14(9)17)6-3-7-11(13)16/h3,6-8,14-15,17-18H,2,4-5,16H2,1H3','InChIKey=FWXVQPOPJHBIEI-UHFFFAOYSA-N','CC1CCCC2=C1C(O)c1c(N)cccc1C2O','1'),
	(170569,3,0,'68450-03-3','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'86FC62258A278E51-FICuS-01-52','86FC62258A278E51-FICTS-01-31','86FC62258A278E51-uuuuu-01-01','InChI=1S/C15H19NO2/c1-8-4-2-5-9-12(8)14(17)10-6-3-7-11(16)13(10)15(9)18/h3,6-8,14-15,17-18H,2,4-5,16H2,1H3','InChIKey=MCDCWSCFBGBCNF-UHFFFAOYSA-N','CC1CCCC2=C1C(O)c1cccc(N)c1C2O','1'),
	(170570,1,0,'830-59-1','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'D9C1301B7ED75BAB-FICuS-01-7F','D9C1301B7ED75BAB-FICTS-01-5E','D9C1301B7ED75BAB-uuuuu-01-2E','InChI=1S/C11H10N2O/c1-14-11-10-5-3-2-4-9(10)6-7-13(11)8-12/h2-7,11H,1H3','InChIKey=IKZZDRVMLIQYPZ-UHFFFAOYSA-N','COC1c2ccccc2C=CN1C#N','1'),
	(170571,3,0,'70259-78-8','Consistent with Molecular Formula','C14H17BrN2S2',357.3257,NULL,'1C60D077B8068904-FICuS-01-38','1C60D077B8068904-FICTS-01-17','1C60D077B8068904-uuuuu-01-E7','InChI=1S/C14H17BrN2S2/c1-3-18-12-10-7-5-6-8-11(10)14(19-4-2)17(9-16)13(12)15/h5-8,12-14H,3-4H2,1-2H3','InChIKey=IYTLKTNFHRNQSF-UHFFFAOYSA-N','CCSC1c2ccccc2C(SCC)N(C#N)C1Br','1'),
	(170572,3,0,'70259-79-9','Consistent with Molecular Formula','C15H20BrN3O',338.2465,NULL,'86896AB47EDB3E55-FICuS-01-77','86896AB47EDB3E55-FICTS-01-56','86896AB47EDB3E55-uuuuu-01-26','InChI=1S/C15H20BrN3O/c1-4-18(5-2)14-13(16)11-8-6-7-9-12(11)15(20-3)19(14)10-17/h6-9,13-15H,4-5H2,1-3H3','InChIKey=REOPBVZRCQRTJV-UHFFFAOYSA-N','CCN(CC)C1C(Br)c2ccccc2C(OC)N1C#N','1'),
	(170573,12,0,NULL,'Consistent with Molecular Formula','C30H46O6',502.6898,'CHOLESTANE DERIV, CYCLO-24-METHYL-','9224F4CD7EF2839F-FICuS-01-77','9224F4CD7EF2839F-FICTS-01-56','9224F4CD7EF2839F-uuuuu-01-26','InChI=1S/C30H46O6/c1-15-12-23(36-28(15,4)5)16(2)21-10-11-22-20-9-8-18-13-19(32)14-24(33)29(18,6)25(20)26(34)27(30(21,22)7)35-17(3)31/h8,15-16,19-25,27,32-33H,9-14H2,1-7H3','InChIKey=PIYAYUXMKVAJDS-UHFFFAOYSA-N','CC(=O)OC1C(=O)C2C(CC=C3CC(O)CC(O)C32C)C2CCC(C(C)C3CC(C)C(C)(C)O3)C12C','1'),
	(170574,0,0,'80568-68-9','Consistent with Molecular Formula','C20H25IN2O2S',484.3942,NULL,'4F278D802155DCF3-FICuS-01-5B','4F278D802155DCF3-FICTS-01-3A','557F78628F224343-uuuuu-01-E4','InChI=1S/C20H24N2O2S.HI/c1-4-22(5-2)11-10-21-16-9-6-13(3)20-18(16)19(24)15-8-7-14(23)12-17(15)25-20;/h6-9,12,21,23H,4-5,10-11H2,1-3H3;1H','InChIKey=JRTZUWUUCFBLGE-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C)c2sc3cc(O)ccc3c(=O)c12.I',NULL),
	(170575,4,0,'80345-36-4','Consistent with Molecular Formula','C8H12Br2O2S',332.0496,NULL,'93FD4361DFE46447-FICuS-01-63','93FD4361DFE46447-FICTS-01-42','93FD4361DFE46447-uuuuu-01-12','InChI=1S/C8H12Br2O2S/c9-5-1-3-7-6(10)2-4-8(5)13(7,11)12/h5-8H,1-4H2','InChIKey=RZDTXAKCTKLMRB-UHFFFAOYSA-N','O=S1(=O)C2CCC(Br)C1CCC2Br','1'),
	(170576,0,1,'58045-23-1','Consistent with Molecular Formula','C22H26?Cl2N2OS',437.4262,NULL,'F09CFDFC8EAAE7D7-FICuS-01-C2','F09CFDFC8EAAE7D7-FICTS-01-A1','977E7B2596E4E733-uuuuu-01-0C','InChI=1S/C22H25ClN2OS.ClH/c23-17-7-8-22-20(16-17)18(19-4-1-2-6-21(19)27-22)5-3-9-24-10-12-25(13-11-24)14-15-26;/h1-2,4-8,16,26H,3,9-15H2;1H/b18-5-;','InChIKey=BUVIOIVVDWLSMQ-CVIBNLPVSA-N','*.Cl.OCCN1CCN(CC/C=C2/c3ccccc3Sc3ccc(Cl)cc32)CC1','1'),
	(170577,0,0,NULL,'Consistent with Molecular Formula','C13H19IN2O2S',394.2698,NULL,'693F2546DBEE7C8E-FICuS-01-87','693F2546DBEE7C8E-FICTS-01-66','51EE24EBD68610D6-uuuuu-01-16','InChI=1S/C13H19N2O2S.HI/c1-13(2)10-15(11-14(13)3)18(16,17)12-8-6-4-5-7-9-12;/h4-9,11-12H,10H2,1-3H3;1H/q+1;/p-1','InChIKey=VGHKBIYHDPZFGJ-UHFFFAOYSA-M','C[N+]1=CN(S(=O)(=O)C2C=CC=CC=C2)CC1(C)C.[I-]',NULL),
	(170578,0,0,'71254-90-5','Consistent with Molecular Formula','C8H15IN2O',282.1238,NULL,'D4017F185D066728-FICuS-01-3C','D4017F185D066728-FICTS-01-1B','ECD07EB5506E0B70-uuuuu-01-1E','InChI=1S/C8H15N2O.HI/c1-7(11)10-5-8(2,3)9(4)6-10;/h6H,5H2,1-4H3;1H/q+1;/p-1','InChIKey=WWIQOKAHYILQDH-UHFFFAOYSA-M','CC(=O)N1C=[N+](C)C(C)(C)C1.[I-]',NULL),
	(170579,0,0,NULL,'Consistent with Molecular Formula','C15H23IN2O2S',422.3234,NULL,'99C86FB18B463450-FICuS-01-53','99C86FB18B463450-FICTS-01-32','A1196E1C862E5808-uuuuu-01-FB','InChI=1S/C15H23N2O2S.HI/c1-14(2)15(3,4)17(12-16(14)5)20(18,19)13-10-8-6-7-9-11-13;/h6-13H,1-5H3;1H/q+1;/p-1','InChIKey=FLCJLZYGZGKLAZ-UHFFFAOYSA-M','C[N+]1=CN(S(=O)(=O)C2C=CC=CC=C2)C(C)(C)C1(C)C.[I-]',NULL),
	(170580,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O2S',358.4976,NULL,'0A3AE828DECFB372-FICuS-01-83','0A3AE828DECFB372-FICTS-01-62','0A3AE828DECFB372-uuuuu-01-32','InChI=1S/C20H26N2O2S/c1-20(2)16-22(25(23,24)18-13-9-4-5-10-14-18)19(21(20)3)15-17-11-7-6-8-12-17/h4-14,18-19H,15-16H2,1-3H3','InChIKey=JCIVFNPPPQRJLS-UHFFFAOYSA-N','CN1C(Cc2ccccc2)N(S(=O)(=O)C2C=CC=CC=C2)CC1(C)C','1'),
	(170581,2,0,'74569-94-1','Consistent with Molecular Formula','C25H22BrN3O2',476.3717,NULL,'4A460CFE18A1B4AF-FICuS-01-7C','4A460CFE18A1B4AF-FICTS-01-5B','4A460CFE18A1B4AF-uuuuu-01-2B','InChI=1S/C25H22BrN3O2/c26-18-8-10-19(11-9-18)27-22-7-4-13-25(22)21-12-14-29(15-17-5-2-1-3-6-17)16-20(21)23(30)28-24(25)31/h1-3,5-6,8-12,14,16,21H,4,7,13,15H2,(H,28,30,31)/b27-22-','InChIKey=ZNQWKZGTBHOGBT-QYQHSDTDSA-N','O=C1NC(=O)C2(CCC/C2=N\\c2ccc(Br)cc2)C2C=CN(Cc3ccccc3)C=C12','1'),
	(170582,2,0,'85313-06-0','Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'890A9C45589C8098-FICuS-01-50','890A9C45589C8098-FICTS-01-2F','00CB26D4EAB876DE-uuuuu-01-31','InChI=1S/C14H16N2O4/c1-2-20-12(18)13-5-3-6-14(13,19)16-11(17)9-8-15-7-4-10(9)13/h4,7-8,19H,2-3,5-6H2,1H3,(H,16,17)/t13-,14+/m1/s1','InChIKey=MRCNQBHIPILJCE-KGLIPLIRSA-N','CCOC(=O)C12CCCC1(O)NC(=O)c1cnccc12','1'),
	(170583,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O4',227.2194,NULL,'CB86A8F90A135607-FICuS-01-59','CB86A8F90A135607-FICTS-01-38','CB86A8F90A135607-uuuuu-01-08','InChI=1S/C9H13N3O4/c1-4-16-8(13)9(2,3)6-7(12(14)15)11-5-10-6/h5H,4H2,1-3H3,(H,10,11)','InChIKey=HHASGHRRQJESIQ-UHFFFAOYSA-N','CCOC(=O)C(C)(C)c1nc[nH]c1[N+](=O)[O-]',NULL),
	(170584,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O6',271.2292,NULL,'D06D3389B1FFCDBA-FICuS-01-95','5BD465E6D28CA760-FICTS-01-4A','D06D3389B1FFCDBA-uuuuu-01-44','InChI=1S/C10H13N3O6/c1-3-18-9(14)6(10(15)19-4-2)7-8(13(16)17)12-5-11-7/h5-6H,3-4H2,1-2H3,(H,11,12)','InChIKey=HYOBGSNPMXMCDW-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1nc[nH]c1[N+](=O)[O-]',NULL),
	(170585,1,0,NULL,'Consistent with Molecular Formula','C8H7FN2O4',214.1527,NULL,'15B8F591737DB743-FICuS-01-51','15B8F591737DB743-FICTS-01-30','15B8F591737DB743-uuuuu-01-00','InChI=1S/C8H7FN2O4/c9-4-3-11(8(14)10-7(4)13)5-1-2-6(12)15-5/h3,5H,1-2H2,(H,10,13,14)','InChIKey=MUDLVJJTKDHSBM-UHFFFAOYSA-N','O=C1CCC(n2cc(F)c(=O)[nH]c2=O)O1','1'),
	(170586,2,0,NULL,'Consistent with Molecular Formula','C5H8FNO4',165.1209,NULL,'56FE6BD0CB2E328D-FICuS-01-86','56FE6BD0CB2E328D-FICTS-01-65','56FE6BD0CB2E328D-uuuuu-01-35','InChI=1S/C5H8FNO4/c1-11-5(10)2(6)3(7)4(8)9/h2-3H,7H2,1H3,(H,8,9)','InChIKey=TWWCVGNMYCSRFX-UHFFFAOYSA-N','COC(=O)C(F)C(N)C(=O)O','1'),
	(170587,2,0,NULL,'Consistent with Molecular Formula','C12H22FNO4',263.3085,NULL,'DA2274542EA4D604-FICuS-01-4E','DA2274542EA4D604-FICTS-01-2D','DA2274542EA4D604-uuuuu-01-FD','InChI=1S/C12H22FNO4/c1-11(2,3)17-9(15)7(13)8(14)10(16)18-12(4,5)6/h7-8H,14H2,1-6H3','InChIKey=YVUJXIUJRKEZSK-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(N)C(F)C(=O)OC(C)(C)C','1'),
	(170588,0,1,NULL,'Consistent with Molecular Formula','C15H12N4O5',328.2836,NULL,'139E4D962577650B-FICuS-01-42','03622C3428CBBC7B-FICTS-01-3A','139E4D962577650B-uuuuu-01-F1','InChI=1S/C15H12N4O5/c1-23-10(20)4-3-8-12-11-14(17-6-16-11)18-7-19(12)5-9(13(8)21)15(22)24-2/h3-7H,1-2H3,(H,16,17)','InChIKey=VOMQJLPQFRPBCH-UHFFFAOYSA-N','COC(=O)/C=C/c1c(=O)c(C(=O)OC)cn2cnc3nc[nH]c3c12','1'),
	(170589,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O5',302.2458,NULL,'B88E6E539640749D-FICuS-01-5C','4C8B9B7FC7C258AF-FICTS-01-72','B88E6E539640749D-uuuuu-01-0B','InChI=1S/C13H10N4O5/c1-21-12(19)6-3-7(13(20)22-2)11(18)17-5-16-10-8(9(6)17)14-4-15-10/h3-5H,1-2H3,(H,14,15)','InChIKey=JMNQFHHHDSVVFH-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)OC)c2c3[nH]cnc3ncn2c1=O',NULL),
	(170590,1,0,'92931-92-5','Consistent with Molecular Formula','C17H28ClN3O3',357.8795,NULL,'5356E50B4922F386-FICuS-01-3E','5356E50B4922F386-FICTS-01-1D','53AA42EE76AF2AC8-uuuuu-01-32','InChI=1S/C17H27N3O3.ClH/c1-17(12-19-10-6-7-11-19)14(21)18(2)16(23)20(15(17)22)13-8-4-3-5-9-13;/h13H,3-12H2,1-2H3;1H','InChIKey=FYOVOHXFTMGHKI-UHFFFAOYSA-N','CN1C(=O)N(C2CCCCC2)C(=O)C(C)(CN2CCCC2)C1=O.Cl','1'),
	(170591,1,0,'92931-95-8','Consistent with Molecular Formula','C18H30ClN3O3',371.9063,NULL,'B6879B64DB0E1DB8-FICuS-01-7D','B6879B64DB0E1DB8-FICTS-01-5C','B67B3C81E483C4F6-uuuuu-01-1D','InChI=1S/C18H29N3O3.ClH/c1-18(13-20-11-7-4-8-12-20)15(22)19(2)17(24)21(16(18)23)14-9-5-3-6-10-14;/h14H,3-13H2,1-2H3;1H','InChIKey=INAOJVIYSCDIGV-UHFFFAOYSA-N','CN1C(=O)N(C2CCCCC2)C(=O)C(C)(CN2CCCCC2)C1=O.Cl','1'),
	(170592,4,0,'83586-80-5','Consistent with Molecular Formula','C19H26N4O7',422.437,'MITOMYCIN ANALOG R-1-2-19-80\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-6-[(2,2-dimethoxyethyl)amino]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-6-[(2,2-dimethoxyethyl)amino]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-, (1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.))-','DA1818E9147E7910-FICuS-01-4E','DA1818E9147E7910-FICTS-01-2D','C74ACEB69C6554C3-uuuuu-01-2B','InChI=1S/C19H26N4O7/c1-8-13(21-5-11(27-2)28-3)16(25)12-9(7-30-18(20)26)19(29-4)17-10(22-17)6-23(19)14(12)15(8)24/h9-11,17,21-22H,5-7H2,1-4H3,(H2,20,26)/t9-,10+,17+,19-/m0/s1','InChIKey=YXBGDKRRWTUWIJ-GXRQPYKOSA-N','COC(CNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(OC)C3NC3CN21)OC','1'),
	(170593,4,0,'84397-36-4','Consistent with Molecular Formula','C19H21N5O5S',431.4654,'MITOMYCIN ANALOG R-2-2-19-80\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-6-[(4-methyl-2-thiazolyl)amino]-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','D899C7583261FAD0-FICuS-01-63','D899C7583261FAD0-FICTS-01-42','F172898F8FFA8F97-uuuuu-01-38','InChI=1S/C19H21N5O5S/c1-7-6-30-18(21-7)23-12-8(2)14(25)13-11(15(12)26)9(5-29-17(20)27)19(28-3)16-10(22-16)4-24(13)19/h6,9-10,16,22H,4-5H2,1-3H3,(H2,20,27)(H,21,23)/t9-,10+,16+,19-/m0/s1','InChIKey=GJMYQLAUNLWMMV-ATEKAGDGSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(Nc4nc(C)cs4)C3=O)N1CC1NC12','1'),
	(170594,0,0,'3697-38-9','Consistent with Molecular Formula','C7H8ClNO2',173.5987,'HOMARINE HYDROCHLORIDE\nHamarine hydrochloride','7AE70EA3E0098641-FICuS-01-55','7AE70EA3E0098641-FICTS-01-34','58925D097C9BACE7-uuuuu-01-25','InChI=1S/C7H7NO2.ClH/c1-8-5-3-2-4-6(8)7(9)10;/h2-5H,1H3;1H','InChIKey=WIPNUQPJVZZAOG-UHFFFAOYSA-N','C[n+]1ccccc1C(=O)O.[Cl-]',NULL),
	(170595,0,0,NULL,'Consistent with Molecular Formula','C15H22N4O4',322.3632,NULL,'6CCE288A221E14E6-FICuS-01-65','6CCE288A221E14E6-FICTS-01-44','6CCE288A221E14E6-uuuuu-01-14','InChI=1S/C15H22N4O4/c1-19(15(22)17-11-6-3-2-4-7-11)18-14(21)13(20)16-10-12-8-5-9-23-12/h5,8-9,11H,2-4,6-7,10H2,1H3,(H,16,20)(H,17,22)(H,18,21)','InChIKey=RGCGYXFEKWXCJI-UHFFFAOYSA-N','CN(NC(=O)C(=O)NCc1ccco1)C(=O)NC1CCCCC1',NULL),
	(170596,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O4',316.3158,NULL,'4401F8B9B1DEF405-FICuS-01-64','4401F8B9B1DEF405-FICTS-01-43','4401F8B9B1DEF405-uuuuu-01-13','InChI=1S/C15H16N4O4/c1-19(15(22)17-11-6-3-2-4-7-11)18-14(21)13(20)16-10-12-8-5-9-23-12/h2-9H,10H2,1H3,(H,16,20)(H,17,22)(H,18,21)','InChIKey=VZSVWYVFAXKCON-UHFFFAOYSA-N','CN(NC(=O)C(=O)NCc1ccco1)C(=O)Nc1ccccc1',NULL),
	(170597,0,1,NULL,'Consistent with Molecular Formula','C16H11ClF3N3O2',369.73,NULL,'BF933D5B48148B60-FICuS-01-5A','BF933D5B48148B60-FICTS-01-39','BF933D5B48148B60-uuuuu-01-09','InChI=1S/C16H11ClF3N3O2/c17-13-7-2-1-4-10(13)9-21-23-15(25)14(24)22-12-6-3-5-11(8-12)16(18,19)20/h1-9H,(H,22,24)(H,23,25)','InChIKey=BFXGEYKRLFSFMT-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1Cl)C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(170598,0,1,NULL,'Consistent with Molecular Formula','C18H16F3N3O4',395.3373,NULL,'31BFB415B33254D2-FICuS-01-48','31BFB415B33254D2-FICTS-01-27','31BFB415B33254D2-uuuuu-01-F7','InChI=1S/C18H16F3N3O4/c1-2-28-14-8-3-5-11(15(14)25)10-22-24-17(27)16(26)23-13-7-4-6-12(9-13)18(19,20)21/h3-10,25H,2H2,1H3,(H,23,26)(H,24,27)','InChIKey=NNZVOPPZPAAXRN-UHFFFAOYSA-N','CCOc1cccc(/C=N/NC(=O)C(=O)Nc2cccc(C(F)(F)F)c2)c1O','1'),
	(170599,0,1,NULL,'Consistent with Molecular Formula','C14H10F3N3O3',325.2465,NULL,'6DD639C331D04F30-FICuS-01-52','6DD639C331D04F30-FICTS-01-31','6DD639C331D04F30-uuuuu-01-01','InChI=1S/C14H10F3N3O3/c15-14(16,17)9-3-1-4-10(7-9)19-12(21)13(22)20-18-8-11-5-2-6-23-11/h1-8H,(H,19,21)(H,20,22)','InChIKey=KNINYAQCRVFTGY-UHFFFAOYSA-N','O=C(N/N=C/c1ccco1)C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(170600,0,0,NULL,'Consistent with Molecular Formula','C15H16F3N3O2',327.3055,NULL,'73ABA788FE708B67-FICuS-01-75','73ABA788FE708B67-FICTS-01-54','73ABA788FE708B67-uuuuu-01-24','InChI=1S/C15H16F3N3O2/c16-15(17,18)10-5-4-8-12(9-10)19-13(22)14(23)21-20-11-6-2-1-3-7-11/h4-5,8-9H,1-3,6-7H2,(H,19,22)(H,21,23)','InChIKey=IFYMFSQMDPDXEQ-UHFFFAOYSA-N','O=C(NN=C1CCCCC1)C(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(170601,0,1,NULL,'Consistent with Molecular Formula','C15H11F3N4O2',336.2727,NULL,'8325A6881F4B1186-FICuS-01-3D','8325A6881F4B1186-FICTS-01-1C','8325A6881F4B1186-uuuuu-01-EC','InChI=1S/C15H11F3N4O2/c16-15(17,18)11-4-1-5-12(7-11)21-13(23)14(24)22-20-9-10-3-2-6-19-8-10/h1-9H,(H,21,23)(H,22,24)','InChIKey=IPIZDZPMQISFFX-UHFFFAOYSA-N','O=C(N/N=C/c1cccnc1)C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(170602,0,0,NULL,'Consistent with Molecular Formula','C19H11ClF3N3O4',437.7618,NULL,'2C1F01B38B96F5DB-FICuS-01-73','A7D31E809E0E6A46-FICTS-01-47','2C1F01B38B96F5DB-uuuuu-01-22','InChI=1S/C19H11ClF3N3O4/c20-13-14(16(28)12-7-2-1-6-11(12)15(13)27)25-26-18(30)17(29)24-10-5-3-4-9(8-10)19(21,22)23/h1-8,25H,(H,24,29)(H,26,30)','InChIKey=JWMSUVSEGIIHNR-UHFFFAOYSA-N','O=C(NNC1=C(Cl)C(=O)c2ccccc2C1=O)C(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(170603,0,1,NULL,'Consistent with Molecular Formula','C15H12FN3O3',301.2765,NULL,'8BF4CA24C8B4316B-FICuS-01-72','8BF4CA24C8B4316B-FICTS-01-51','8BF4CA24C8B4316B-uuuuu-01-21','InChI=1S/C15H12FN3O3/c16-11-5-7-12(8-6-11)18-14(21)15(22)19-17-9-10-3-1-2-4-13(10)20/h1-9,20H,(H,18,21)(H,19,22)','InChIKey=QLSHZGQJRNOEGU-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)C(=O)Nc1ccc(F)cc1','1'),
	(170604,0,1,NULL,'Consistent with Molecular Formula','C13H9ClN4O5',336.6909,'N-(4-Chloro-3-nitrophenyl)-2-(2-(furan-2-ylmethylene)hydrazinyl)-2-oxoacetamide','0523A42E3ED0D2C6-FICuS-01-58','0523A42E3ED0D2C6-FICTS-01-37','71ABA067EBBC8BC1-uuuuu-01-39','InChI=1S/C13H9ClN4O5/c14-10-4-3-8(6-11(10)18(21)22)16-12(19)13(20)17-15-7-9-2-1-5-23-9/h1-7H,(H,16,19)(H,17,20)/b15-7+','InChIKey=RDVGQQSJAPGAMX-VIZOYTHASA-N','O=C(N/N=C/c1ccco1)C(=O)Nc1ccc(Cl)c([N+](=O)[O-])c1','1'),
	(170605,0,0,NULL,'Consistent with Molecular Formula','C16H15FN4O5S',394.3767,NULL,'16976DBC51B72E26-FICuS-01-5B','16976DBC51B72E26-FICTS-01-3A','16976DBC51B72E26-uuuuu-01-0A','InChI=1S/C16H15FN4O5S/c1-10-2-8-13(9-3-10)27(25,26)21-16(24)20-19-15(23)14(22)18-12-6-4-11(17)5-7-12/h2-9H,1H3,(H,18,22)(H,19,23)(H2,20,21,24)','InChIKey=DONXPOYPJHKIIJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NNC(=O)C(=O)Nc2ccc(F)cc2)cc1',NULL),
	(170606,1,1,NULL,'Consistent with Molecular Formula','C18H18N2O2S',326.4124,NULL,'1A3D1EE3C0FA9E32-FICuS-01-7B','1A3D1EE3C0FA9E32-FICTS-01-5A','1A3D1EE3C0FA9E32-uuuuu-01-2A','InChI=1S/C18H18N2O2S/c21-16-8-4-2-6-14(16)11-19-20-18(22)12-23-17-10-9-13-5-1-3-7-15(13)17/h1-8,11,17,21H,9-10,12H2,(H,20,22)','InChIKey=RCABVSNSNNHAIS-UHFFFAOYSA-N','O=C(CSC1CCc2ccccc21)N/N=C/c1ccccc1O','1'),
	(170607,1,0,NULL,'Consistent with Molecular Formula','C18H18ClN3O2S',375.8721,NULL,'1C065475511361A1-FICuS-01-19','1C065475511361A1-FICTS-01-F8','1C065475511361A1-uuuuu-01-C8','InChI=1S/C18H18ClN3O2S/c19-13-6-8-14(9-7-13)20-18(24)22-21-17(23)11-25-16-10-5-12-3-1-2-4-15(12)16/h1-4,6-9,16H,5,10-11H2,(H,21,23)(H2,20,22,24)','InChIKey=HBYUQFHEQAPRHA-UHFFFAOYSA-N','O=C(CSC1CCc2ccccc21)NNC(=O)Nc1ccc(Cl)cc1','1'),
	(170608,1,0,NULL,'Consistent with Molecular Formula','C20H23N3O2S',369.4806,NULL,'902892C6EDB960F4-FICuS-01-62','902892C6EDB960F4-FICTS-01-41','902892C6EDB960F4-uuuuu-01-11','InChI=1S/C20H23N3O2S/c1-13-7-9-17(14(2)11-13)21-20(25)23-22-19(24)12-26-18-10-8-15-5-3-4-6-16(15)18/h3-7,9,11,18H,8,10,12H2,1-2H3,(H,22,24)(H2,21,23,25)','InChIKey=LXBNQYUIMUPTCK-UHFFFAOYSA-N','Cc1ccc(NC(=O)NNC(=O)CSC2CCc3ccccc32)c(C)c1','1'),
	(170609,1,1,NULL,'Consistent with Molecular Formula','C16H16N2O2S',300.3746,NULL,'60A2A7AA6AD85A71-FICuS-01-6B','60A2A7AA6AD85A71-FICTS-01-4A','60A2A7AA6AD85A71-uuuuu-01-1A','InChI=1S/C16H16N2O2S/c19-16(18-17-10-13-5-3-9-20-13)11-21-15-8-7-12-4-1-2-6-14(12)15/h1-6,9-10,15H,7-8,11H2,(H,18,19)','InChIKey=SVDDYYFSXGNVMR-UHFFFAOYSA-N','O=C(CSC1CCc2ccccc21)N/N=C/c1ccco1','1'),
	(170610,1,0,NULL,'Consistent with Molecular Formula','C23H22N2O3S2',438.5584,NULL,'AF1FF4C49E7E4532-FICuS-01-7E','AF1FF4C49E7E4532-FICTS-01-5D','AF1FF4C49E7E4532-uuuuu-01-2D','InChI=1S/C23H22N2O3S2/c1-16-10-13-18(14-11-16)30(27,28)25-23(26)24-20-8-4-5-9-22(20)29-21-15-12-17-6-2-3-7-19(17)21/h2-11,13-14,21H,12,15H2,1H3,(H2,24,25,26)','InChIKey=VSWMTYZQVXLDKY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Nc2ccccc2SC2CCc3ccccc32)cc1','1'),
	(170611,0,0,'14343-95-4','Consistent with Molecular Formula','C22H16O',296.3678,NULL,'C0C2AF3021DE906D-FICuS-01-68','C0C2AF3021DE906D-FICTS-01-47','C0C2AF3021DE906D-uuuuu-01-17','InChI=1S/C22H16O/c1-15-10-12-16(13-11-15)14-21-17-6-2-4-8-19(17)22(23)20-9-5-3-7-18(20)21/h2-14H,1H3','InChIKey=KCTYMDUWWAPGIO-UHFFFAOYSA-N','Cc1ccc(C=C2c3ccccc3C(=O)c3ccccc32)cc1',NULL),
	(170612,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3S',316.374,NULL,'B7C234C8909FE4B8-FICuS-01-72','B7C234C8909FE4B8-FICTS-01-51','B7C234C8909FE4B8-uuuuu-01-21','InChI=1S/C16H16N2O3S/c1-12-6-8-14(9-7-12)22(20,21)17-16(19)18-11-10-13-4-2-3-5-15(13)18/h2-9H,10-11H2,1H3,(H,17,19)','InChIKey=OMQABHXBGVHEQC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)N2CCc3ccccc32)cc1',NULL),
	(170613,0,1,NULL,'Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'061EBA88C798446D-FICuS-01-63','CFDF7B59B2E8DBAF-FICTS-01-9E','061EBA88C798446D-uuuuu-01-12','InChI=1S/C15H12N4O2/c16-19-13-11-8-4-5-9-12(11)18-14(13)21-15(20)17-10-6-2-1-3-7-10/h1-9H,16H2,(H,17,20)/b19-13-','InChIKey=VRUKOGTVWUCQDH-UYRXBGFRSA-N','N/N=C1/C(OC(=O)Nc2ccccc2)=Nc2ccccc21','1'),
	(170614,6,0,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,'RIOLOZATRIONE','98A01054FB7DA9A5-FICuS-01-66','98A01054FB7DA9A5-FICTS-01-45','98A01054FB7DA9A5-uuuuu-01-15','InChI=1S/C20H26O3/c1-9-6-11-12(7-9)17(22)10(2)15(11)20(5)14(21)8-13-16(18(20)23)19(13,3)4/h9-10,13,15-16H,6-8H2,1-5H3','InChIKey=NHBBYXIXBPPEDQ-UHFFFAOYSA-N','CC1CC2=C(C1)C(C1(C)C(=O)CC3C(C1=O)C3(C)C)C(C)C2=O','1'),
	(170615,2,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O7',357.7067,'U-58173\np-Nitrocarbobenzyloxy AT-125','35ACBA74C175855B-FICuS-01-65','35ACBA74C175855B-FICTS-01-44','35ACBA74C175855B-uuuuu-01-14','InChI=1S/C13H12ClN3O7/c14-10-5-9(24-16-10)11(12(18)19)15-13(20)23-6-7-1-3-8(4-2-7)17(21)22/h1-4,9,11H,5-6H2,(H,15,20)(H,18,19)','InChIKey=IYTZCCNPSXZVSI-UHFFFAOYSA-N','O=C(NC(C(=O)O)C1CC(Cl)=NO1)OCc1ccc([N+](=O)[O-])cc1','1'),
	(170616,4,0,NULL,'Consistent with Molecular Formula','C25H22Cl2N4O7',561.3774,'U-58174\nFluoromethyl carbonyl AT-125 dimer\nFluorenylmethoxy carbonyl AT-125 dimer\n5-Isoxazoleacetic acid, 3-chloro-.alpha.-[[(3-chloro-4,5-dihydro-5-isoxazolyl)[[(9H-fluoren-9-ylmethoxy)carbonyl]amino]acetyl]amino]-4,5-dihydro-','E74ECC0CFEAABF65-FICuS-01-B5','E74ECC0CFEAABF65-FICTS-01-94','E74ECC0CFEAABF65-uuuuu-01-64','InChI=1S/C25H22Cl2N4O7/c26-19-9-17(37-30-19)21(23(32)28-22(24(33)34)18-10-20(27)31-38-18)29-25(35)36-11-16-14-7-3-1-5-12(14)13-6-2-4-8-15(13)16/h1-8,16-18,21-22H,9-11H2,(H,28,32)(H,29,35)(H,33,34)','InChIKey=FRWVQHQDUZAVLM-UHFFFAOYSA-N','O=C(NC(C(=O)NC(C(=O)O)C1CC(Cl)=NO1)C1CC(Cl)=NO1)OCC1c2ccccc2-c2ccccc21','1'),
	(170617,2,0,'78233-96-2','Consistent with Molecular Formula','C20H17ClN2O5',400.8177,'U-58175\nFluorenylmethoxy carbonyl AT-125\n5-Isoxazoleacetic acid, 3-chloro-.alpha.-[[(9H-fluoren-9-ylmethoxy)carbonyl]amino]-4,5-dihydro-','433D4F5EB3D2A531-FICuS-01-5E','433D4F5EB3D2A531-FICTS-01-3D','433D4F5EB3D2A531-uuuuu-01-0D','InChI=1S/C20H17ClN2O5/c21-17-9-16(28-23-17)18(19(24)25)22-20(26)27-10-15-13-7-3-1-5-11(13)12-6-2-4-8-14(12)15/h1-8,15-16,18H,9-10H2,(H,22,26)(H,24,25)','InChIKey=BQADQSATVQNKNC-UHFFFAOYSA-N','O=C(NC(C(=O)O)C1CC(Cl)=NO1)OCC1c2ccccc2-c2ccccc21','1'),
	(170618,2,0,'78233-93-9','Consistent with Molecular Formula','C13H9ClN2O5',308.6775,'U-58176','5F10308C760F1343-FICuS-01-2F','5F10308C760F1343-FICTS-01-0E','5F10308C760F1343-uuuuu-01-DE','InChI=1S/C13H9ClN2O5/c14-9-5-8(21-15-9)10(13(19)20)16-11(17)6-3-1-2-4-7(6)12(16)18/h1-4,8,10H,5H2,(H,19,20)','InChIKey=YSYDEQSAOVAFIH-UHFFFAOYSA-N','O=C(O)C(C1CC(Cl)=NO1)N1C(=O)c2ccccc2C1=O','1'),
	(170619,4,0,'27066-44-0','Consistent with Molecular Formula','C16H20N4O5',348.3578,'MITOMYCIN C,METHYLAMINE FR. STREPTOMYCES CAESPITOSUS','AC8234E6972E7C12-FICuS-01-5B','AC8234E6972E7C12-FICTS-01-3A','AC8234E6972E7C12-uuuuu-01-0A','InChI=1S/C16H20N4O5/c1-6-10(18-2)13(22)9-7(5-25-15(17)23)16(24-3)14-8(19-14)4-20(16)11(9)12(6)21/h7-8,14,18-19H,4-5H2,1-3H3,(H2,17,23)','InChIKey=QMWMHVONMWSXDM-UHFFFAOYSA-N','CNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(OC)C3NC3CN21','1'),
	(170620,4,0,'21448-82-8','Consistent with Molecular Formula','C16H20N4O5',348.3578,'T 41\nMitomycin derivative T 41\nMITOMYCIN C ,METHYLENE FROM STREPTOMYCES CAESPITOSUS','1E4456810A128D56-FICuS-01-34','1E4456810A128D56-FICTS-01-13','1E4456810A128D56-uuuuu-01-E3','InChI=1S/C16H20N4O5/c1-6-10(18-2)13(22)9-7(5-25-15(17)23)16(24)14-8(19(14)3)4-20(16)11(9)12(6)21/h7-8,14,18,24H,4-5H2,1-3H3,(H2,17,23)','InChIKey=ZEHZVDHXLLAACT-UHFFFAOYSA-N','CNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(O)C3C(CN21)N3C','1'),
	(170621,10,0,NULL,'Consistent with Molecular Formula','C27H34O9',502.5602,'KARINOLIDE\nKarinolide','7B18C5BCCEB98AFB-FICuS-01-AA','7B18C5BCCEB98AFB-FICTS-01-89','7B18C5BCCEB98AFB-uuuuu-01-59','InChI=1S/C27H34O9/c1-13(29)34-15-11-24(2,23-14(12-28)8-20(31)36-23)16-10-21(32)35-19-9-17-25(3,33)7-6-18(30)26(17,4)22(15)27(16,19)5/h6-7,10,14-15,17,19,22-23,28,33H,8-9,11-12H2,1-5H3','InChIKey=AROURRYSXPKSSD-UHFFFAOYSA-N','CC(=O)OC1CC(C)(C2OC(=O)CC2CO)C2=CC(=O)OC3CC4C(C)(O)C=CC(=O)C4(C)C1C23C','1'),
	(170622,20,2,'80096-79-3','Consistent with Molecular Formula','C59H72O24',1165.2034,'BRUCEANTINYL MALONATE, BIS\nPicras-3-en-21-oic acid, 3,3\'-[(1,3dioxo-1,3-propanediyl)bis(oxy)]bis[15-[(3,4-dimethyl-1-oxo-2-pentenyl)oxy]-13,20-epoxy-11,12-dihydroxy-2,16-dioxo-, dimethyl ester, [11.beta.,12.alpha.,15.beta.(E)]-[11\'.beta.,12\'.alpha.,15\'.beta.(E)]-\nPicras-3-en-21-oic acid, 3,3\'[(1,3-dioxo-1,3-propanediyl)bis(oxy)]bis[15-[(3,4-dimethyl-1-oxo-2-pentenyl)oxy]-13,20-epoxy-11,12-dihydroxy-2,16-dioxo-, dimethyl ester, [11.beta.,12.alpha.,15.beta.(E)]-[11\'.beta.,12\'.alpha.,15\'.beta.(E)]-\nPicras-3-en-21-oic acid, 3,3\'-[(1,3-dioxo-1,3-propanediyl)bis(oxy)]bis[15-[(3,4-dimethyl-1-oxo-2-pentenyl)oxy]-13,20-epoxy-11,12-dihydroxy-2,16-dioxo-, dimethyl ester, [11.beta.,12.alpha.,15.beta.(E)]-[11\'.beta.,12\'.alpha.,15\'.beta.(E)]-','7757F8B9F62CD950-FICuS-01-6D','7757F8B9F62CD950-FICTS-01-4C','0F67C67DADD631D3-uuuuu-01-27','InChI=1S/C59H72O24/c1-22(2)24(5)13-34(62)82-42-46-56-20-76-58(46,52(72)74-11)48(68)38(66)44(56)54(9)18-30(60)40(26(7)28(54)15-32(56)78-50(42)70)80-36(64)17-37(65)81-41-27(8)29-16-33-57-21-77-59(53(73)75-12,49(69)39(67)45(57)55(29,10)19-31(41)61)47(57)43(5','InChIKey=IOOOZGXJELPBQN-WALLNWCOSA-N','COC(=O)C12OCC34C(CC5C(C)=C(OC(=O)CC(=O)OC6=C(C)C7CC8OC(=O)C(OC(=O)/C=C(\\C)C(C)C)C9C%10(C(=O)OC)OCC89C(C(O)C%10O)C7(C)CC6=O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)/C=C(\\C)C(C)C)C24','1'),
	(170623,7,0,NULL,'Consistent with Molecular Formula','C32H62N14O9',786.9302,'POLYPEPTIDE (BOEHRINGER 600950)\nPolypeptide (Boehringer 600950)','5A36864ED718726B-FICuS-01-52','5A36864ED718726B-FICTS-01-31','5A36864ED718726B-uuuuu-01-01','InChI=1S/C32H62N14O9/c1-15(2)13-21(46-37)27(51)43-20(10-8-12-39-32(35)36)26(50)42-19(9-7-11-38-31(33)34)25(49)40-17(5)24(48)44-22(14-47)28(52)45-23(16(3)4)29(53)41-18(6)30(54)55/h15-23,46-47H,7-14,37H2,1-6H3,(H,40,49)(H,41,53)(H,42,50)(H,43,51)(H,44,48)(H','InChIKey=BRKPLTDBVKFHMF-UHFFFAOYSA-N','CC(C)CC(NN)C(=O)NC(CCCN=C(N)N)C(=O)NC(CCCN=C(N)N)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(C(=O)NC(C)C(=O)O)C(C)C','1'),
	(170624,0,1,'80548-06-7','Consistent with Molecular Formula','C25H24N2O4',416.4756,NULL,'BE13C34B7840FA6F-FICuS-01-74','6957BB89ED0868B5-FICTS-01-4C','BE13C34B7840FA6F-uuuuu-01-23','InChI=1S/C25H24N2O4/c1-2-30-25(29)23(27-24(28)20-11-7-4-8-12-20)17-26-21-13-15-22(16-14-21)31-18-19-9-5-3-6-10-19/h3-17,26H,2,18H2,1H3,(H,27,28)','InChIKey=BBLFDWITKFUTNG-UHFFFAOYSA-N','CCOC(=O)/C(=C\\Nc1ccc(OCc2ccccc2)cc1)NC(=O)c1ccccc1','1'),
	(170625,1,0,'80548-08-9','Consistent with Molecular Formula','C25H26N2O4',418.4914,NULL,'2E1E37BDFD319B05-FICuS-01-72','2E1E37BDFD319B05-FICTS-01-51','2E1E37BDFD319B05-uuuuu-01-21','InChI=1S/C25H26N2O4/c1-2-30-25(29)23(27-24(28)20-11-7-4-8-12-20)17-26-21-13-15-22(16-14-21)31-18-19-9-5-3-6-10-19/h3-16,23,26H,2,17-18H2,1H3,(H,27,28)','InChIKey=QANLKUZUVGQFBW-UHFFFAOYSA-N','CCOC(=O)C(CNc1ccc(OCc2ccccc2)cc1)NC(=O)c1ccccc1','1'),
	(170626,0,0,'79490-74-7','Consistent with Molecular Formula','C7H10INO3',283.0654,'1,2,3-Benzenetriol, 5-(aminomethyl)-, hydriodide','E5A530293B555870-FICuS-01-38','E5A530293B555870-FICTS-01-17','FFFDC5CB9522C7C0-uuuuu-01-48','InChI=1S/C7H9NO3.HI/c8-3-4-1-5(9)7(11)6(10)2-4;/h1-2,9-11H,3,8H2;1H','InChIKey=APSVXFLUUQVMCZ-UHFFFAOYSA-N','I.NCc1cc(O)c(O)c(O)c1',NULL),
	(170627,0,1,NULL,'Consistent with Molecular Formula','C25H24N2O4',416.4756,NULL,'46F231AF47675EDD-FICuS-01-6E','62470E7BC7737815-FICTS-01-20','46F231AF47675EDD-uuuuu-01-1D','InChI=1S/C25H24N2O4/c1-2-30-25(29)23(27-24(28)20-12-7-4-8-13-20)17-26-21-14-9-15-22(16-21)31-18-19-10-5-3-6-11-19/h3-17,26H,2,18H2,1H3,(H,27,28)','InChIKey=ZSLCIIZWVBDBCU-UHFFFAOYSA-N','CCOC(=O)/C(=C\\Nc1cccc(OCc2ccccc2)c1)NC(=O)c1ccccc1','1'),
	(170628,0,1,'80548-07-8','Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'B8477BE8F910041E-FICuS-01-5C','302FD0A8837C19F7-FICTS-01-3A','B8477BE8F910041E-uuuuu-01-0B','InChI=1S/C18H18N2O4/c1-2-24-18(23)16(12-19-14-8-10-15(21)11-9-14)20-17(22)13-6-4-3-5-7-13/h3-12,19,21H,2H2,1H3,(H,20,22)','InChIKey=CPEHSOAFKQDLJU-UHFFFAOYSA-N','CCOC(=O)/C(=C\\Nc1ccc(O)cc1)NC(=O)c1ccccc1','1'),
	(170629,0,0,'79490-80-5','Consistent with Molecular Formula','C7H10INO3',283.0654,'1,2,3-Benzenetriol, 4-(aminomethyl)-, hydriodide','E7B72DA7CE831021-FICuS-01-61','E7B72DA7CE831021-FICTS-01-40','FDEFD84560F48F91-uuuuu-01-38','InChI=1S/C7H9NO3.HI/c8-3-4-1-2-5(9)7(11)6(4)10;/h1-2,9-11H,3,8H2;1H','InChIKey=NUJTUEHVRQVGDV-UHFFFAOYSA-N','I.NCc1ccc(O)c(O)c1O',NULL),
	(170630,17,1,NULL,'Consistent with Molecular Formula','C40H52O18',820.84,'B680433K305\nPhyllanthostatin 2\nPhyllanthastatin 2','6A5501E4C1763CE6-FICuS-01-54','6A5501E4C1763CE6-FICTS-01-33','271D7EB162FD24BE-uuuuu-01-22','InChI=1S/C40H52O18/c1-19-17-49-40(15-27(19)54-29(44)13-10-23-8-6-5-7-9-23)39(18-50-39)25-12-11-24(14-26(25)58-40)36(48)57-38-35(34(53-22(4)43)31(46)28(16-41)55-38)56-37-32(47)33(52-21(3)42)30(45)20(2)51-37/h5-10,13,19-20,24-28,30-35,37-38,41,45-47H,11-12,','InChIKey=JPSGWRGLQYPUMR-JLHYYAGUSA-N','CC(=O)OC1C(O)C(C)OC(OC2C(OC(=O)C3CCC4C(C3)OC3(CC(OC(=O)/C=C/c5ccccc5)C(C)CO3)C43CO3)OC(CO)C(O)C2OC(C)=O)C1O','1'),
	(170631,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'39D44640FD084DAB-FICuS-01-66','39D44640FD084DAB-FICTS-01-45','39D44640FD084DAB-uuuuu-01-15','InChI=1S/C18H20N2O4/c1-2-24-18(23)16(12-19-14-8-10-15(21)11-9-14)20-17(22)13-6-4-3-5-7-13/h3-11,16,19,21H,2,12H2,1H3,(H,20,22)','InChIKey=KAAJPDCQBRIJAD-UHFFFAOYSA-N','CCOC(=O)C(CNc1ccc(O)cc1)NC(=O)c1ccccc1','1'),
	(170632,0,0,'79490-79-2','Consistent with Molecular Formula','C7H10INO2',267.066,'1,2-Benzenediol, 3-(aminomethyl)-, hydriodide','86B6F3B37F37B8AF-FICuS-01-83','86B6F3B37F37B8AF-FICTS-01-62','9CEE0651D140271F-uuuuu-01-01','InChI=1S/C7H9NO2.HI/c8-4-5-2-1-3-6(9)7(5)10;/h1-3,9-10H,4,8H2;1H','InChIKey=OADXMDCEXWFJFB-UHFFFAOYSA-N','I.NCc1cccc(O)c1O',NULL),
	(170633,1,0,NULL,'Consistent with Molecular Formula','C12H20N4O4',284.3144,NULL,'4331F69F90AD4C9B-FICuS-01-6D','4331F69F90AD4C9B-FICTS-01-4C','4331F69F90AD4C9B-uuuuu-01-1C','InChI=1S/C12H20N4O4/c17-11(10-14-6-8-20-9-7-14)2-1-4-15-5-3-13-12(15)16(18)19/h3,5,11,17H,1-2,4,6-10H2','InChIKey=CWLZGUYQHBHWCI-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCC(O)CN1CCOCC1','1'),
	(170634,0,0,'82184-74-5','Consistent with Molecular Formula','C8H13N3O3',199.209,NULL,'BF61142B54BD95A3-FICuS-01-60','BF61142B54BD95A3-FICTS-01-3F','BF61142B54BD95A3-uuuuu-01-0F','InChI=1S/C8H13N3O3/c12-7-3-1-2-5-10-6-4-9-8(10)11(13)14/h4,6,12H,1-3,5,7H2','InChIKey=BKPHVTZIJBPUPD-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCCO',NULL),
	(170635,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O5S',339.3654,NULL,'EAA01BF3D8701467-FICuS-01-5F','EAA01BF3D8701467-FICTS-01-3E','EAA01BF3D8701467-uuuuu-01-0E','InChI=1S/C14H17N3O5S/c18-17(19)14-15-9-11-16(14)10-5-2-6-12-22-23(20,21)13-7-3-1-4-8-13/h1,3-4,7-9,11H,2,5-6,10,12H2','InChIKey=HIECVIPRDZPHDX-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCCOS(=O)(=O)c1ccccc1',NULL),
	(170636,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O6S',369.3916,NULL,'0FFF1F18FF46B91C-FICuS-01-8E','0FFF1F18FF46B91C-FICTS-01-6D','0FFF1F18FF46B91C-uuuuu-01-3D','InChI=1S/C15H19N3O6S/c1-23-13-5-7-14(8-6-13)25(21,22)24-12-4-2-3-10-17-11-9-16-15(17)18(19)20/h5-9,11H,2-4,10,12H2,1H3','InChIKey=GZACNJHLTLFCHP-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)OCCCCCn2ccnc2[N+](=O)[O-])cc1',NULL),
	(170637,0,1,NULL,'Consistent with Molecular Formula','C9H16ClN5O3',277.7101,NULL,'A0256DEFBD93B258-FICuS-01-77','A0256DEFBD93B258-FICTS-01-56','A0D9CA0A821E6B16-uuuuu-01-18','InChI=1S/C9H15N5O3.ClH/c1-12(2)4-5-17-11-7-8-6-10-9(13(8)3)14(15)16;/h6-7H,4-5H2,1-3H3;1H','InChIKey=RSNJVPSWBJEWDM-UHFFFAOYSA-N','CN(C)CCO/N=C/c1cnc([N+](=O)[O-])n1C.Cl','1'),
	(170638,0,1,NULL,'Consistent with Molecular Formula','C12H13N5O4S',323.3258,NULL,'00492CEE25AC9AA6-FICuS-01-6F','00492CEE25AC9AA6-FICTS-01-4E','00492CEE25AC9AA6-uuuuu-01-1E','InChI=1S/C12H13N5O4S/c1-16-10(7-13-12(16)17(18)19)8-14-15-9-3-5-11(6-4-9)22(2,20)21/h3-8,15H,1-2H3','InChIKey=PEZVHONQKKFICU-UHFFFAOYSA-N','Cn1c(/C=N/Nc2ccc(S(C)(=O)=O)cc2)cnc1[N+](=O)[O-]','1'),
	(170639,0,1,NULL,'Consistent with Molecular Formula','C12H11F2N5O4S',359.3068,NULL,'098265A5060BAC4E-FICuS-01-50','098265A5060BAC4E-FICTS-01-2F','098265A5060BAC4E-uuuuu-01-FF','InChI=1S/C12H11F2N5O4S/c1-18-9(6-15-12(18)19(20)21)7-16-17-8-2-4-10(5-3-8)24(22,23)11(13)14/h2-7,11,17H,1H3','InChIKey=NDXGPYPXDXJEET-UHFFFAOYSA-N','Cn1c(/C=N/Nc2ccc(S(=O)(=O)C(F)F)cc2)cnc1[N+](=O)[O-]','1'),
	(170640,0,1,'57831-89-7','Consistent with Molecular Formula','C11H18N6O3',282.3016,NULL,'BE315FBAAE11D8DF-FICuS-01-9E','BE315FBAAE11D8DF-FICTS-01-7D','BE315FBAAE11D8DF-uuuuu-01-4D','InChI=1S/C11H18N6O3/c1-14-10(8-12-11(14)17(19)20)9-13-16-4-2-15(3-5-16)6-7-18/h8-9,18H,2-7H2,1H3','InChIKey=SYDCXYNSUJIRPB-UHFFFAOYSA-N','Cn1c(/C=N/N2CCN(CCO)CC2)cnc1[N+](=O)[O-]','1'),
	(170641,0,1,NULL,'Consistent with Molecular Formula','C12H20ClN5O3',317.7747,NULL,'C38E86B689F8624A-FICuS-01-6C','C38E86B689F8624A-FICTS-01-4B','C3722153B675BB04-uuuuu-01-EC','InChI=1S/C12H19N5O3.ClH/c1-15-11(9-13-12(15)17(18)19)10-14-20-8-7-16-5-3-2-4-6-16;/h9-10H,2-8H2,1H3;1H','InChIKey=AZNFMSOOVFCTQP-UHFFFAOYSA-N','Cl.Cn1c(/C=N/OCCN2CCCCC2)cnc1[N+](=O)[O-]','1'),
	(170642,0,1,NULL,'Consistent with Molecular Formula','C10H10N6O2',246.228,NULL,'49BA42571374FC3D-FICuS-01-58','49BA42571374FC3D-FICTS-01-37','49BA42571374FC3D-uuuuu-01-07','InChI=1S/C10H10N6O2/c1-15-8(6-12-10(15)16(17)18)7-13-14-9-4-2-3-5-11-9/h2-7H,1H3,(H,11,14)','InChIKey=MXGIXOPEBXKDJE-UHFFFAOYSA-N','Cn1c(/C=N/Nc2ccccn2)cnc1[N+](=O)[O-]','1'),
	(170643,0,1,'40647-46-9','Consistent with Molecular Formula','C7H11N5O3',213.1956,NULL,'4A8F9B1AF68010A7-FICuS-01-64','4A8F9B1AF68010A7-FICTS-01-43','4A8F9B1AF68010A7-uuuuu-01-13','InChI=1S/C7H11N5O3/c1-11-6(5-10-9-2-3-13)4-8-7(11)12(14)15/h4-5,9,13H,2-3H2,1H3','InChIKey=JYFTVKAMVHZXQD-UHFFFAOYSA-N','Cn1c(/C=N/NCCO)cnc1[N+](=O)[O-]','1'),
	(170644,0,1,NULL,'Consistent with Molecular Formula','C6H9N5O2',183.1694,NULL,'C97D0C0BE226C47B-FICuS-01-72','C97D0C0BE226C47B-FICTS-01-51','C97D0C0BE226C47B-uuuuu-01-21','InChI=1S/C6H9N5O2/c1-7-9-4-5-3-8-6(10(5)2)11(12)13/h3-4,7H,1-2H3','InChIKey=QVSOFTSQNFVKSY-UHFFFAOYSA-N','CN/N=C/c1cnc([N+](=O)[O-])n1C','1'),
	(170645,0,0,'35681-63-1','Consistent with Molecular Formula','C4H4IN3O2',252.999,NULL,'F2077266844C0CEE-FICuS-01-5B','F2077266844C0CEE-FICTS-01-3A','F2077266844C0CEE-uuuuu-01-0A','InChI=1S/C4H4IN3O2/c1-7-2-6-4(3(7)5)8(9)10/h2H,1H3','InChIKey=UMJDVASWYFUEJL-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1I',NULL),
	(170646,0,0,'85044-75-3','Consistent with Molecular Formula','C10H9N3O5S',283.2582,NULL,'EFC47ED0395FDE03-FICuS-01-8C','EFC47ED0395FDE03-FICTS-01-6B','EFC47ED0395FDE03-uuuuu-01-3B','InChI=1S/C10H9N3O5S/c1-12-7-11-9(10(12)13(14)15)19(16,17)18-8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=ZLEOWFPSDNEIPV-UHFFFAOYSA-N','Cn1cnc(S(=O)(=O)Oc2ccccc2)c1[N+](=O)[O-]',NULL),
	(170647,0,0,'85044-76-4','Consistent with Molecular Formula','C8H12N4O5S',276.2666,NULL,'F9208BD349F46E5B-FICuS-01-72','F9208BD349F46E5B-FICTS-01-51','F9208BD349F46E5B-uuuuu-01-21','InChI=1S/C8H12N4O5S/c1-10-6-9-7(8(10)12(13)14)18(15,16)11-2-4-17-5-3-11/h6H,2-5H2,1H3','InChIKey=WGRYDUVXOKCUDL-UHFFFAOYSA-N','Cn1cnc(S(=O)(=O)N2CCOCC2)c1[N+](=O)[O-]',NULL),
	(170648,0,0,'933-87-9','Consistent with Molecular Formula','C4H4BrN3O2',205.9985,NULL,'DB3BCCDA501996C1-FICuS-01-7F','DB3BCCDA501996C1-FICTS-01-5E','DB3BCCDA501996C1-uuuuu-01-2E','InChI=1S/C4H4BrN3O2/c1-7-2-6-4(3(7)5)8(9)10/h2H,1H3','InChIKey=PQZGBZGIQGQAFD-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Br',NULL),
	(170649,0,0,'59177-47-8','Consistent with Molecular Formula','C4H4BrN3O2',205.9985,NULL,'544B29C8B833EFFE-FICuS-01-82','544B29C8B833EFFE-FICTS-01-61','544B29C8B833EFFE-uuuuu-01-31','InChI=1S/C4H4BrN3O2/c1-7-2-6-3(5)4(7)8(9)10/h2H,1H3','InChIKey=BGLUVFAUVMTRAM-UHFFFAOYSA-N','Cn1cnc(Br)c1[N+](=O)[O-]',NULL),
	(170650,0,0,'37067-96-2','Consistent with Molecular Formula','C4H4I2N2',333.898,NULL,'55F26C5DE3BC9F68-FICuS-01-85','55F26C5DE3BC9F68-FICTS-01-64','55F26C5DE3BC9F68-uuuuu-01-34','InChI=1S/C4H4I2N2/c1-8-2-7-3(5)4(8)6/h2H,1H3','InChIKey=LFQKCAODRSVYMI-UHFFFAOYSA-N','Cn1cnc(I)c1I',NULL),
	(170651,0,0,'92126-17-5','Consistent with Molecular Formula','C15H16Cl2N4O4',387.2218,NULL,'200AC52BE3128975-FICuS-01-3E','200AC52BE3128975-FICTS-01-1D','200AC52BE3128975-uuuuu-01-ED','InChI=1S/C15H16Cl2N4O4/c1-18-14(22)24-7-9-6-21(10-3-4-11(16)12(17)5-10)20-13(9)8-25-15(23)19-2/h3-6H,7-8H2,1-2H3,(H,18,22)(H,19,23)','InChIKey=JOYPTXZMAXGTTD-UHFFFAOYSA-N','CNC(=O)OCc1cn(-c2ccc(Cl)c(Cl)c2)nc1COC(=O)NC',NULL),
	(170652,0,0,'69267-51-2','Consistent with Molecular Formula','C12H7NO3',213.1922,NULL,'3097F3166E9C991E-FICuS-01-59','3097F3166E9C991E-FICTS-01-38','3097F3166E9C991E-uuuuu-01-08','InChI=1S/C12H7NO3/c14-13(15)12-7-10-9-4-2-1-3-8(9)5-6-11(10)16-12/h1-7H','InChIKey=HXRMBVOCHDEAQH-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(ccc3ccccc32)o1',NULL),
	(170653,0,0,'69267-54-5','Consistent with Molecular Formula','C10H5NO4',203.1538,NULL,'C54B5F0714670DEE-FICuS-01-67','C54B5F0714670DEE-FICTS-01-46','C54B5F0714670DEE-uuuuu-01-16','InChI=1S/C10H5NO4/c12-11(13)10-5-7-6-3-4-14-8(6)1-2-9(7)15-10/h1-5H','InChIKey=CIZQUNGDZXJWAU-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(ccc3occc32)o1',NULL),
	(170654,0,0,'69267-49-8','Consistent with Molecular Formula','C10H5NO4',203.1538,NULL,'9B91421336F5D5B9-FICuS-01-4E','9B91421336F5D5B9-FICTS-01-2D','9B91421336F5D5B9-uuuuu-01-FD','InChI=1S/C10H5NO4/c12-11(13)8-5-7-2-1-6-3-4-14-9(6)10(7)15-8/h1-5H','InChIKey=GSJMFAIJSAEECG-UHFFFAOYSA-N','O=[N+]([O-])c1cc2ccc3ccoc3c2o1',NULL),
	(170655,0,0,'69227-68-5','Consistent with Molecular Formula','C8H4N2O5',208.13,NULL,'3EA80ED99317D19B-FICuS-01-6E','3EA80ED99317D19B-FICTS-01-4D','3EA80ED99317D19B-uuuuu-01-1D','InChI=1S/C8H4N2O5/c11-9(12)6-2-1-3-7-5(6)4-8(15-7)10(13)14/h1-4H','InChIKey=MOECQHRJENTFOF-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c([N+](=O)[O-])cccc2o1',NULL),
	(170656,0,0,'69227-69-6','Consistent with Molecular Formula','C8H4N2O5',208.13,NULL,'7A667CB8E5FF69BD-FICuS-01-9A','7A667CB8E5FF69BD-FICTS-01-79','7A667CB8E5FF69BD-uuuuu-01-49','InChI=1S/C8H4N2O5/c11-9(12)6-1-2-7-5(3-6)4-8(15-7)10(13)14/h1-4H','InChIKey=XACDRIKGMSQONZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2oc([N+](=O)[O-])cc2c1',NULL),
	(170657,0,0,'69227-71-0','Consistent with Molecular Formula','C8H4N2O5',208.13,NULL,'207F68DB26BA1A1F-FICuS-01-6E','207F68DB26BA1A1F-FICTS-01-4D','207F68DB26BA1A1F-uuuuu-01-1D','InChI=1S/C8H4N2O5/c11-9(12)6-3-1-2-5-4-7(10(13)14)15-8(5)6/h1-4H','InChIKey=AUHLOLLFEHOCQJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc2cccc([N+](=O)[O-])c2o1',NULL),
	(170658,1,0,'69415-85-6','Consistent with Molecular Formula','C8H16N2',140.2278,NULL,'0A568DA2D0B9A23E-FICuS-01-6C','0A568DA2D0B9A23E-FICTS-01-4B','0A568DA2D0B9A23E-uuuuu-01-1B','InChI=1S/C8H16N2/c1-6(2)8(5-9)10-7(3)4/h6-8,10H,1-4H3','InChIKey=UXLIUPIASIDEEY-UHFFFAOYSA-N','CC(C)NC(C#N)C(C)C','1'),
	(170659,0,1,NULL,'Consistent with Molecular Formula','C23H24IPS2',522.4409,NULL,'F6A425D322868C2E-FICuS-01-5A','F6A425D322868C2E-FICTS-01-39','CE75247E2FEEE076-uuuuu-01-30','InChI=1S/C23H24PS2.HI/c1-3-26-23(25-2)19-24(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22;/h4-19H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=YWXXSOZMNDJYJO-UHFFFAOYSA-M','CCS/C(=C/[P+](c1ccccc1)(c1ccccc1)c1ccccc1)SC.[I-]','1'),
	(170660,0,1,NULL,'Consistent with Molecular Formula','C29H28IPS2',598.5385,'Phosphonium, [2-(ethylthio)-2-(methylthio)-1-phenylethenyl]triphenyl-, iodide','7C85C8FA661E9B2A-FICuS-01-80','7C85C8FA661E9B2A-FICTS-01-5F','4454C9576B76F772-uuuuu-01-FA','InChI=1S/C29H28PS2.HI/c1-3-32-29(31-2)28(24-16-8-4-9-17-24)30(25-18-10-5-11-19-25,26-20-12-6-13-21-26)27-22-14-7-15-23-27;/h4-23H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=VQVPRQYPRXOYKQ-UHFFFAOYSA-M','CCS/C(SC)=C(\\c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]','1'),
	(170661,1,0,NULL,'Consistent with Molecular Formula','C10H12ClNO2',213.6633,'Baclofen','EDDFEB64659AA02F-FICuS-01-99','EDDFEB64659AA02F-FICTS-01-78','EDDFEB64659AA02F-uuuuu-01-48','InChI=1S/C10H12ClNO2/c11-9-3-1-7(2-4-9)8(6-12)5-10(13)14/h1-4,8H,5-6,12H2,(H,13,14)','InChIKey=KPYSYYIEGFHWSV-UHFFFAOYSA-N','NCC(CC(=O)O)c1ccc(Cl)cc1','1'),
	(170662,0,0,'22632-06-0','Consistent with Molecular Formula','C10H14N2O',178.2334,'Bupicomide\nSch 10595\n5-Butylpicolinamide\n5-n-Butylpicolinamide\n2-Pyridinecarboxamide, 5-butyl-\nPicolinamide, 5-butyl-','5B16F982FA88407A-FICuS-01-61','5B16F982FA88407A-FICTS-01-40','5B16F982FA88407A-uuuuu-01-10','InChI=1S/C10H14N2O/c1-2-3-4-8-5-6-9(10(11)13)12-7-8/h5-7H,2-4H2,1H3,(H2,11,13)','InChIKey=VKSPIPWLHGKJQO-UHFFFAOYSA-N','CCCCc1ccc(C(N)=O)nc1',NULL),
	(170663,0,1,NULL,'Consistent with Molecular Formula','C26H23NO4',413.472,NULL,'94F65270075BE26C-FICuS-01-4C','94F65270075BE26C-FICTS-01-2B','94F65270075BE26C-uuuuu-01-FB','InChI=1S/C26H23NO4/c1-2-29-26(28)23(17-27)15-22-13-14-24(30-18-20-9-5-3-6-10-20)25(16-22)31-19-21-11-7-4-8-12-21/h3-16H,2,18-19H2,1H3','InChIKey=BXYCIYKODOSCPC-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1','1'),
	(170664,0,0,'81086-02-4','Consistent with Molecular Formula','C21H23ClN2O3',386.8773,NULL,'BF1B9F167F3A61C9-FICuS-01-7C','BF1B9F167F3A61C9-FICTS-01-5B','BFE738F340B7B887-uuuuu-01-24','InChI=1S/C21H22N2O3.ClH/c1-3-23(4-2)12-11-22-21(26)14-9-10-17-18(13-14)20(25)16-8-6-5-7-15(16)19(17)24;/h5-10,13H,3-4,11-12H2,1-2H3,(H,22,26);1H','InChIKey=YLXMWPUQEQZOCB-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1ccc2c(c1)C(=O)c1ccccc1C2=O.Cl',NULL),
	(170665,0,0,'81086-03-5','Consistent with Molecular Formula','C20H21ClN2O3',372.8505,NULL,'E38ABDD97041A596-FICuS-01-6C','E38ABDD97041A596-FICTS-01-4B','E3761A3C4FCC7CD8-uuuuu-01-39','InChI=1S/C20H20N2O3.ClH/c1-22(2)11-5-10-21-20(25)13-8-9-16-17(12-13)19(24)15-7-4-3-6-14(15)18(16)23;/h3-4,6-9,12H,5,10-11H2,1-2H3,(H,21,25);1H','InChIKey=GPTLOLHSOQXRBY-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1ccc2c(c1)C(=O)c1ccccc1C2=O.Cl',NULL),
	(170666,0,0,NULL,'Consistent with Molecular Formula','C23H27ClN2O3',414.9309,NULL,'CC9DCFC0F5611532-FICuS-01-73','CC9DCFC0F5611532-FICTS-01-52','CC616825CAECCC7C-uuuuu-01-44','InChI=1S/C23H26N2O3.ClH/c1-3-25(4-2)13-7-12-24-21(26)15-16-10-11-19-20(14-16)23(28)18-9-6-5-8-17(18)22(19)27;/h5-6,8-11,14H,3-4,7,12-13,15H2,1-2H3,(H,24,26);1H','InChIKey=LYRKIKBRYNNENF-UHFFFAOYSA-N','CCN(CC)CCCNC(=O)Cc1ccc2c(c1)C(=O)c1ccccc1C2=O.Cl',NULL),
	(170667,0,0,'91559-12-5','Consistent with Molecular Formula','C12H16N2O6',284.2682,'2,5-Bis(2-hydroxyethylamino)terephthalic acid','3D7323B95CBD832C-FICuS-01-66','3D7323B95CBD832C-FICTS-01-45','3D7323B95CBD832C-uuuuu-01-15','InChI=1S/C12H16N2O6/c15-3-1-13-9-5-8(12(19)20)10(14-2-4-16)6-7(9)11(17)18/h5-6,13-16H,1-4H2,(H,17,18)(H,19,20)','InChIKey=WMMMRRMAXFEULE-UHFFFAOYSA-N','O=C(O)c1cc(NCCO)c(C(=O)O)cc1NCCO',NULL),
	(170668,0,0,'119-95-9','Consistent with Molecular Formula','C12H16N2O',204.2712,'N-(2-Hydroxyethyl)-N-(2-cyanoethyl)-m-toluidine\n3-[N-(2-Hydroxyethyl)-m-toluidino]propionitrile\nPropanenitrile, 3-[(2-hydroxyethyl)(3-methylphenyl)amino]-\nPropionitrile, 3-[N-(2-hydroxyethyl)-m-toluidino]-','3120D89FF41F3CD7-FICuS-01-6A','3120D89FF41F3CD7-FICTS-01-49','3120D89FF41F3CD7-uuuuu-01-19','InChI=1S/C12H16N2O/c1-11-4-2-5-12(10-11)14(8-9-15)7-3-6-13/h2,4-5,10,15H,3,7-9H2,1H3','InChIKey=OSNNWHRYDJYFJL-UHFFFAOYSA-N','Cc1cccc(N(CCO)CCC#N)c1',NULL),
	(170669,0,0,'51837-85-5','Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'EDE005F4F2854FDA-FICuS-01-88','EDE005F4F2854FDA-FICTS-01-67','EDE005F4F2854FDA-uuuuu-01-37','InChI=1S/C11H12N2O2S/c1-14-9-4-3-7(5-10(9)15-2)8-6-16-11(12)13-8/h3-6H,1-2H3,(H2,12,13)','InChIKey=QNLNRENPKAQTMJ-UHFFFAOYSA-N','COc1ccc(-c2csc(N)n2)cc1OC',NULL),
	(170670,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'F2EB299F9AD51EEF-FICuS-01-A4','F2EB299F9AD51EEF-FICTS-01-83','F2EB299F9AD51EEF-uuuuu-01-53','InChI=1S/C12H13NO2S/c1-8-13-10(7-16-8)9-4-5-11(14-2)12(6-9)15-3/h4-7H,1-3H3','InChIKey=VVVWTJUBHPSWNO-UHFFFAOYSA-N','COc1ccc(-c2csc(C)n2)cc1OC',NULL),
	(170671,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'800E34B581DAE8C2-FICuS-01-62','800E34B581DAE8C2-FICTS-01-41','800E34B581DAE8C2-uuuuu-01-11','InChI=1S/C14H16N2O2S/c1-4-7-15-14-16-11(9-19-14)10-5-6-12(17-2)13(8-10)18-3/h4-6,8-9H,1,7H2,2-3H3,(H,15,16)','InChIKey=GHDCUMZLKUKUGF-UHFFFAOYSA-N','C=CCNc1nc(-c2ccc(OC)c(OC)c2)cs1',NULL),
	(170672,3,0,NULL,'Consistent with Molecular Formula','C19H19Br2NO2',453.1726,NULL,'21BB8D5166962B08-FICuS-01-47','21BB8D5166962B08-FICTS-01-26','A6D11206DD1E1BD0-uuuuu-01-10','InChI=1S/C19H19Br2NO2/c20-16-12-22(19(23)24-13-15-9-5-2-6-10-15)17(18(16)21)11-14-7-3-1-4-8-14/h1-10,16-18H,11-13H2/t16-,17-,18+/m1/s1','InChIKey=JPJUKUMZOULZNG-KURKYZTESA-N','O=C(OCc1ccccc1)N1CC(Br)C(Br)C1Cc1ccccc1','1'),
	(170673,3,0,NULL,'Consistent with Molecular Formula','C19H20BrNO3',390.2759,NULL,'0AF8D280BCD40A9A-FICuS-01-7C','0AF8D280BCD40A9A-FICTS-01-5B','EF2A5E39B14644A2-uuuuu-01-12','InChI=1S/C19H20BrNO3/c20-18-16(11-14-7-3-1-4-8-14)21(12-17(18)22)19(23)24-13-15-9-5-2-6-10-15/h1-10,16-18,22H,11-13H2/t16-,17-,18-/m1/s1','InChIKey=MSOJWWYGPARULR-KZNAEPCWSA-N','O=C(OCc1ccccc1)N1CC(O)C(Br)C1Cc1ccccc1','1'),
	(170674,0,0,'33234-48-9','Consistent with Molecular Formula','C11H11N',157.2146,NULL,'86F0009E39E12130-FICuS-01-31','86F0009E39E12130-FICTS-01-10','86F0009E39E12130-uuuuu-01-E0','InChI=1S/C11H11N/c1-2-5-10(6-3-1)9-11-7-4-8-12-11/h1-8,12H,9H2','InChIKey=YZKAGUHQYDCQOL-UHFFFAOYSA-N','c1ccc(Cc2ccc[nH]2)cc1',NULL),
	(170675,1,0,NULL,'Consistent with Molecular Formula','C11H13N',159.2304,NULL,'45148950FF59B76A-FICuS-01-55','45148950FF59B76A-FICTS-01-34','45148950FF59B76A-uuuuu-01-04','InChI=1S/C11H13N/c1-2-5-10(6-3-1)9-11-7-4-8-12-11/h1-7,11-12H,8-9H2','InChIKey=VQPZRTLFUVJUSP-UHFFFAOYSA-N','C1=CC(Cc2ccccc2)NC1','1'),
	(170676,1,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'01EBB0E8E1FC22C6-FICuS-01-7A','01EBB0E8E1FC22C6-FICTS-01-59','01EBB0E8E1FC22C6-uuuuu-01-29','InChI=1S/C19H19NO2/c21-19(22-15-17-10-5-2-6-11-17)20-13-7-12-18(20)14-16-8-3-1-4-9-16/h1-12,18H,13-15H2','InChIKey=HCWMSGOTWZMOFP-UHFFFAOYSA-N','O=C(OCc1ccccc1)N1CC=CC1Cc1ccccc1','1'),
	(170677,0,0,'79499-34-6','Consistent with Molecular Formula','C12H13N',171.2414,NULL,'1D32EE775E474D3E-FICuS-01-6E','1D32EE775E474D3E-FICTS-01-4D','1D32EE775E474D3E-uuuuu-01-1D','InChI=1S/C12H13N/c1-10-4-6-11(7-5-10)9-12-3-2-8-13-12/h2-8,13H,9H2,1H3','InChIKey=MTXAAIJIVRAVMF-UHFFFAOYSA-N','Cc1ccc(Cc2ccc[nH]2)cc1',NULL),
	(170678,0,0,'79499-45-9','Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'82DA6BAF42150B75-FICuS-01-5F','82DA6BAF42150B75-FICTS-01-3E','82DA6BAF42150B75-uuuuu-01-0E','InChI=1S/C16H21NO2/c1-14-5-7-15(8-6-14)12-16-4-3-9-17(16)13-19-11-10-18-2/h3-9H,10-13H2,1-2H3','InChIKey=NVLOZDKNVJCGLR-UHFFFAOYSA-N','COCCOCn1cccc1Cc1ccc(C)cc1',NULL),
	(170679,1,0,NULL,'Consistent with Molecular Formula','C12H15N',173.2572,NULL,'57198B5C50DD046F-FICuS-01-5C','57198B5C50DD046F-FICTS-01-3B','57198B5C50DD046F-uuuuu-01-0B','InChI=1S/C12H15N/c1-10-4-6-11(7-5-10)9-12-3-2-8-13-12/h2-7,12-13H,8-9H2,1H3','InChIKey=JBLAGNAQRKENBV-UHFFFAOYSA-N','Cc1ccc(CC2C=CCN2)cc1','1'),
	(170680,0,0,'1963-42-4','Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'94181FB6338C3777-FICuS-01-45','94181FB6338C3777-FICTS-01-24','94181FB6338C3777-uuuuu-01-F4','InChI=1S/C12H13NO/c1-14-12-6-4-10(5-7-12)9-11-3-2-8-13-11/h2-8,13H,9H2,1H3','InChIKey=OYFWGFPDIJNNOD-UHFFFAOYSA-N','COc1ccc(Cc2ccc[nH]2)cc1',NULL),
	(170681,0,0,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'DFBC739E5A1FAE8B-FICuS-01-AB','DFBC739E5A1FAE8B-FICTS-01-8A','DFBC739E5A1FAE8B-uuuuu-01-5A','InChI=1S/C12H15NO/c1-14-12-6-4-10(5-7-12)9-11-3-2-8-13-11/h2-4,7-8,13H,5-6,9H2,1H3','InChIKey=BJACHSKMIYSANL-UHFFFAOYSA-N','COC1=CCC(Cc2ccc[nH]2)=CC1',NULL),
	(170682,0,0,'79499-44-8','Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'26008746DFF5FD7D-FICuS-01-72','26008746DFF5FD7D-FICTS-01-51','26008746DFF5FD7D-uuuuu-01-21','InChI=1S/C16H21NO3/c1-18-10-11-20-13-17-9-3-4-15(17)12-14-5-7-16(19-2)8-6-14/h3-9H,10-13H2,1-2H3','InChIKey=NXKVWECOCDYGBR-UHFFFAOYSA-N','COCCOCn1cccc1Cc1ccc(OC)cc1',NULL),
	(170683,1,0,'24064-16-2','Consistent with Molecular Formula','C20H21NO3',323.3908,NULL,'ACF661F31B9B10D2-FICuS-01-6C','ACF661F31B9B10D2-FICTS-01-4B','ACF661F31B9B10D2-uuuuu-01-1B','InChI=1S/C20H21NO3/c1-23-19-11-9-16(10-12-19)14-18-8-5-13-21(18)20(22)24-15-17-6-3-2-4-7-17/h2-12,18H,13-15H2,1H3','InChIKey=QODWTADFHQJAFT-UHFFFAOYSA-N','COc1ccc(CC2C=CCN2C(=O)OCc2ccccc2)cc1','1'),
	(170684,0,0,'75965-74-1','Consistent with Molecular Formula','C13H9NO4',243.2184,'R 7000\nNaphtho[2,1-b]furan, 7-methoxy-2-nitro-','8AA57B774CF01CC1-FICuS-01-72','8AA57B774CF01CC1-FICTS-01-51','8AA57B774CF01CC1-uuuuu-01-21','InChI=1S/C13H9NO4/c1-17-9-3-4-10-8(6-9)2-5-12-11(10)7-13(18-12)14(15)16/h2-7H,1H3','InChIKey=BRRIJZQYTOFDAF-UHFFFAOYSA-N','COc1ccc2c(ccc3oc([N+](=O)[O-])cc32)c1',NULL),
	(170685,0,0,'75965-73-0','Consistent with Molecular Formula','C12H6BrNO3',292.0883,NULL,'DACBEE914A78A571-FICuS-01-87','DACBEE914A78A571-FICTS-01-66','DACBEE914A78A571-uuuuu-01-36','InChI=1S/C12H6BrNO3/c13-8-2-3-9-7(5-8)1-4-11-10(9)6-12(17-11)14(15)16/h1-6H','InChIKey=UZCBYLGIIOCMPM-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(ccc3cc(Br)ccc32)o1',NULL),
	(170686,0,0,'75965-72-9','Consistent with Molecular Formula','C13H9NO4',243.2184,NULL,'B955F8BD08890014-FICuS-01-4E','B955F8BD08890014-FICTS-01-2D','B955F8BD08890014-uuuuu-01-FD','InChI=1S/C13H9NO4/c1-17-11-6-8-4-2-3-5-9(8)10-7-12(14(15)16)18-13(10)11/h2-7H,1H3','InChIKey=FJXJAAFKONAPKR-UHFFFAOYSA-N','COc1cc2ccccc2c2cc([N+](=O)[O-])oc12',NULL),
	(170687,0,0,'75965-77-4','Consistent with Molecular Formula','C12H6ClNO3',247.6373,NULL,'110811373053AB29-FICuS-01-16','110811373053AB29-FICTS-01-F5','110811373053AB29-uuuuu-01-C5','InChI=1S/C12H6ClNO3/c13-10-5-7-6-11(14(15)16)17-12(7)9-4-2-1-3-8(9)10/h1-6H','InChIKey=WVCSZHKCUSISON-UHFFFAOYSA-N','O=[N+]([O-])c1cc2cc(Cl)c3ccccc3c2o1',NULL),
	(170688,0,0,'85650-21-1','Consistent with Molecular Formula','C3H7Cl2NO2S',192.0598,NULL,'415CAD2F83946726-FICuS-01-4E','415CAD2F83946726-FICTS-01-2D','415CAD2F83946726-uuuuu-01-FD','InChI=1S/C3H7Cl2NO2S/c4-1-2-6-9(7,8)3-5/h6H,1-3H2','InChIKey=DYUMOVYMYUPZSN-UHFFFAOYSA-N','O=S(=O)(CCl)NCCCl',NULL),
	(170689,0,0,NULL,'Consistent with Molecular Formula','C5H6Cl4N2O3',283.926,'Carbamic acid, (2-chloroethyl)nitroso-, 2,2,2-trichloroethyl ester','073E1A60178E182E-FICuS-01-43','073E1A60178E182E-FICTS-01-22','073E1A60178E182E-uuuuu-01-F2','InChI=1S/C5H6Cl4N2O3/c6-1-2-11(10-13)4(12)14-3-5(7,8)9/h1-3H2','InChIKey=MEFSOFOPHZESRI-UHFFFAOYSA-N','O=NN(CCCl)C(=O)OCC(Cl)(Cl)Cl',NULL),
	(170690,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O3',242.6615,NULL,'B7337E17C0AF5084-FICuS-01-55','B7337E17C0AF5084-FICTS-01-34','B7337E17C0AF5084-uuuuu-01-04','InChI=1S/C10H11ClN2O3/c11-6-7-13(12-15)10(14)16-8-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=PNRKSLQDZVFQHA-UHFFFAOYSA-N','O=NN(CCCl)C(=O)OCc1ccccc1',NULL),
	(170691,0,0,NULL,'Consistent with Molecular Formula','C7H13FN2O3',192.1897,'Carbamic acid, (2-fluoroethyl)nitroso-, butyl ester','295674F871E46A01-FICuS-01-3F','295674F871E46A01-FICTS-01-1E','295674F871E46A01-uuuuu-01-EE','InChI=1S/C7H13FN2O3/c1-2-3-6-13-7(11)10(9-12)5-4-8/h2-6H2,1H3','InChIKey=GQNOWPYHFVQWPL-UHFFFAOYSA-N','CCCCOC(=O)N(CCF)N=O',NULL),
	(170692,0,0,NULL,'Consistent with Molecular Formula','C5H9FN2O3',164.1361,'Carbamic acid, (2-fluoroethyl)nitroso-, ethyl ester','9E35331BF4299FEC-FICuS-01-72','9E35331BF4299FEC-FICTS-01-51','9E35331BF4299FEC-uuuuu-01-21','InChI=1S/C5H9FN2O3/c1-2-11-5(9)8(7-10)4-3-6/h2-4H2,1H3','InChIKey=YLIRKVGTSQNZOC-UHFFFAOYSA-N','CCOC(=O)N(CCF)N=O',NULL),
	(170693,0,0,'13115-24-7','Consistent with Molecular Formula','C3H7NO2',89.0938,'N-Hydroxy-N-methylacetamide\nN-Methylacetohydroxamic acid\nN-Acetyl-N-methylhydroxylamine\nAcetamide, N-hydroxy-N-methyl-\nAcetohydroxamic acid, N-methyl-','D7F8A59F529C8E64-FICuS-01-7F','D7F8A59F529C8E64-FICTS-01-5E','D7F8A59F529C8E64-uuuuu-01-2E','InChI=1S/C3H7NO2/c1-3(5)4(2)6/h6H,1-2H3','InChIKey=BJPJMTMWIVUMAK-UHFFFAOYSA-N','CC(=O)N(C)O',NULL),
	(170694,2,0,NULL,'Consistent with Molecular Formula','C11H13N5O3',263.2554,NULL,'7F6500B0C62A6510-FICuS-01-39','7F6500B0C62A6510-FICTS-01-18','7F6500B0C62A6510-uuuuu-01-E8','InChI=1S/C11H13N5O3/c12-10-9-11(14-5-13-10)16(6-15-9)8(4-19)1-7(2-17)3-18/h2,4-8,18H,1,3H2,(H2,12,13,14)','InChIKey=ASXVJKNLUZNLGR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C(C=O)CC(C=O)CO','1'),
	(170695,0,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'2922D3A0CFCAE783-FICuS-01-72','2922D3A0CFCAE783-FICTS-01-51','2922D3A0CFCAE783-uuuuu-01-21','InChI=1S/C10H17NO3/c1-8(12)11(14-9(2)13)10-6-4-3-5-7-10/h10H,3-7H2,1-2H3','InChIKey=NTQIRRHRWUPEHA-UHFFFAOYSA-N','CC(=O)ON(C(C)=O)C1CCCCC1',NULL),
	(170696,0,0,NULL,'Consistent with Molecular Formula','C4H9NO4S',167.1794,NULL,'F544298D70E98893-FICuS-01-52','F544298D70E98893-FICTS-01-31','F544298D70E98893-uuuuu-01-01','InChI=1S/C4H9NO4S/c1-4(6)5(2)9-10(3,7)8/h1-3H3','InChIKey=VNQKJHHOZUTHQH-UHFFFAOYSA-N','CC(=O)N(C)OS(C)(=O)=O',NULL),
	(170697,4,0,NULL,'Consistent with Molecular Formula','C12H13F3N4O5',350.2537,NULL,'9248D0067F8C47EB-FICuS-01-62','9248D0067F8C47EB-FICTS-01-41','9248D0067F8C47EB-uuuuu-01-11','InChI=1S/C12H13F3N4O5/c1-23-9-5-8(17-11(18-9)12(13,14)15)19(3-16-5)10-7(22)6(21)4(2-20)24-10/h3-4,6-7,10,20-22H,2H2,1H3','InChIKey=IIVPCAIVMBKRBY-UHFFFAOYSA-N','COc1nc(C(F)(F)F)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(170698,0,1,'79514-45-7','No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ C ]','C14H20N4Se',323.2988,NULL,'972F2FA4BC9D8216-FICuS-01-6F','972F2FA4BC9D8216-FICTS-01-4E','972F2FA4BC9D8216-uuuuu-01-1E','InChI=1S/C14H20N4Se/c1-12(13-8-4-5-9-15-13)16-17-14(19)18-10-6-2-3-7-11-18/h4-5,8-9H,2-3,6-7,10-11H2,1H3,(H,17,19)','InChIKey=ODBIORVEAWRXPU-UHFFFAOYSA-N','C/C(=N\\NC(=[Se])N1CCCCCC1)c1ccccn1','1'),
	(170699,0,1,'79514-46-8','No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ C ]','C11H14N4Se',281.2184,NULL,'B83B9D3E15030901-FICuS-01-3E','B83B9D3E15030901-FICTS-01-1D','B83B9D3E15030901-uuuuu-01-ED','InChI=1S/C11H14N4Se/c1-9(10-5-2-3-6-12-10)13-14-11(16)15-7-4-8-15/h2-3,5-6H,4,7-8H2,1H3,(H,14,16)','InChIKey=LYQLNUWTUNTOAM-UHFFFAOYSA-N','C/C(=N\\NC(=[Se])N1CCC1)c1ccccn1','1'),
	(170700,1,1,'79514-47-9','No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ C ]','C14H20N4Se',323.2988,NULL,'3AA5AFC142A2CFF0-FICuS-01-84','3AA5AFC142A2CFF0-FICTS-01-63','3AA5AFC142A2CFF0-uuuuu-01-33','InChI=1S/C14H20N4Se/c1-11-7-4-6-10-18(11)14(19)17-16-12(2)13-8-3-5-9-15-13/h3,5,8-9,11H,4,6-7,10H2,1-2H3,(H,17,19)','InChIKey=YBHLCOPQVPEDPW-UHFFFAOYSA-N','C/C(=N\\NC(=[Se])N1CCCCC1C)c1ccccn1','1'),
	(170701,4,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,'MEDIORESINOL\n(-) Medioresinol','E465A11C0E31D829-FICuS-01-51','E465A11C0E31D829-FICTS-01-30','9CB164239BB919EB-uuuuu-01-1B','InChI=1S/C21H24O7/c1-24-16-6-11(4-5-15(16)22)20-13-9-28-21(14(13)10-27-20)12-7-17(25-2)19(23)18(8-12)26-3/h4-8,13-14,20-23H,9-10H2,1-3H3/t13-,14-,20+,21?/m0/s1','InChIKey=VJOBNGRIBLNUKN-ITZZLVQVSA-N','COc1cc(C2OCC3C(c4cc(OC)c(O)c(OC)c4)OCC23)ccc1O','1'),
	(170702,4,0,'21453-69-0','Consistent with Molecular Formula','C22H26O8',418.4426,'SYRINGARESINOL\n(-) Syringaresinol','69FC453FC86667B7-FICuS-01-6E','69FC453FC86667B7-FICTS-01-4D','F0315F0036219769-uuuuu-01-D6','InChI=1S/C22H26O8/c1-25-15-5-11(6-16(26-2)19(15)23)21-13-9-30-22(14(13)10-29-21)12-7-17(27-3)20(24)18(8-12)28-4/h5-8,13-14,21-24H,9-10H2,1-4H3/t13-,14-,21+,22?/m0/s1','InChIKey=KOWMJRJXZMEZLD-VGBAVMOLSA-N','COc1cc(C2OCC3C(c4cc(OC)c(O)c(OC)c4)OCC23)cc(OC)c1O','1'),
	(170703,3,0,'27003-73-2','Consistent with Molecular Formula','C20H24O6',360.406,'LARICIRESINOL\nLariciresinol, (+)-','3C0F67F74BB044E6-FICuS-01-68','3C0F67F74BB044E6-FICTS-01-47','A7F2CDA3AA3773DF-uuuuu-01-41','InChI=1S/C20H24O6/c1-24-18-8-12(3-5-16(18)22)7-14-11-26-20(15(14)10-21)13-4-6-17(23)19(9-13)25-2/h3-6,8-9,14-15,20-23H,7,10-11H2,1-2H3/t14-,15-,20+/m0/s1','InChIKey=MHXCIKYXNYCMHY-AUSJPIAWSA-N','COc1cc(CC2COC(c3ccc(O)c(OC)c3)C2CO)ccc1O','1'),
	(170704,0,1,'19258-50-5','Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'C6B14664EF041406-FICuS-01-41','C6B14664EF041406-FICTS-01-20','C6B14664EF041406-uuuuu-01-F0','InChI=1S/C15H13N3O4/c1-17(12-3-5-13(6-4-12)18(19)20)16-9-11-2-7-14-15(8-11)22-10-21-14/h2-9H,10H2,1H3','InChIKey=QAWTVVBQSNHAOF-UHFFFAOYSA-N','CN(/N=C/c1ccc2c(c1)OCO2)c1ccc([N+](=O)[O-])cc1','1'),
	(170705,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN4O3S',348.7631,NULL,'7D105B1B5C5027EF-FICuS-01-5E','7D105B1B5C5027EF-FICTS-01-3D','7D105B1B5C5027EF-uuuuu-01-0D','InChI=1S/C14H9ClN4O3S/c15-9-6-5-8(7-11(9)19(21)22)16-13(20)18-14-17-10-3-1-2-4-12(10)23-14/h1-7H,(H2,16,17,18,20)','InChIKey=JOTYYZZVRLAFOZ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c([N+](=O)[O-])c1)Nc1nc2ccccc2s1',NULL),
	(170706,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN4O3S',348.7631,NULL,'60E060A5DD543CB0-FICuS-01-57','60E060A5DD543CB0-FICTS-01-36','60E060A5DD543CB0-uuuuu-01-06','InChI=1S/C14H9ClN4O3S/c15-9-7-8(19(21)22)5-6-10(9)16-13(20)18-14-17-11-3-1-2-4-12(11)23-14/h1-7H,(H2,16,17,18,20)','InChIKey=BWAZHNWZEVIGBV-UHFFFAOYSA-N','O=C(Nc1nc2ccccc2s1)Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(170707,0,0,NULL,'Consistent with Molecular Formula','C19H15ClF3N5O3S',485.8674,NULL,'73B05DAA351FEC24-FICuS-01-6B','73B05DAA351FEC24-FICTS-01-4A','73B05DAA351FEC24-uuuuu-01-1A','InChI=1S/C19H15ClF3N5O3S/c1-11-8-9-24-17(25-11)28-32(30,31)14-5-2-12(3-6-14)26-18(29)27-13-4-7-16(20)15(10-13)19(21,22)23/h2-10H,1H3,(H,24,25,28)(H2,26,27,29)','InChIKey=ZKLWCCYQUDJOBQ-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(NC(=O)Nc3ccc(Cl)c(C(F)(F)F)c3)cc2)n1',NULL),
	(170708,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN2O',320.7775,NULL,'B9A51809058AF603-FICuS-01-47','B9A51809058AF603-FICTS-01-26','B9A51809058AF603-uuuuu-01-F6','InChI=1S/C19H13ClN2O/c20-16-7-3-1-6-14(16)19(23)21-12-9-10-18-15(11-12)13-5-2-4-8-17(13)22-18/h1-11,22H,(H,21,23)','InChIKey=SSHWWXLYKNRZGV-UHFFFAOYSA-N','O=C(Nc1ccc2[nH]c3ccccc3c2c1)c1ccccc1Cl',NULL),
	(170709,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN5O3S',417.8691,NULL,'D0B0EE2F10F84714-FICuS-01-5E','D0B0EE2F10F84714-FICTS-01-3D','D0B0EE2F10F84714-uuuuu-01-0D','InChI=1S/C18H16ClN5O3S/c1-12-9-10-20-17(21-12)24-28(26,27)16-7-5-14(6-8-16)22-18(25)23-15-4-2-3-13(19)11-15/h2-11H,1H3,(H,20,21,24)(H2,22,23,25)','InChIKey=QTSDJLVCHRYVJZ-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(NC(=O)Nc3cccc(Cl)c3)cc2)n1',NULL),
	(170710,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN3O2',263.6829,NULL,'03C1E59A28F88044-FICuS-01-4A','03C1E59A28F88044-FICTS-01-29','03C1E59A28F88044-uuuuu-01-F9','InChI=1S/C12H10ClN3O2/c13-8-3-1-4-9(7-8)15-12(18)16-10-5-2-6-14-11(10)17/h1-7H,(H,14,17)(H2,15,16,18)','InChIKey=WRZPNRABBRKBDR-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Nc1cccnc1O',NULL),
	(170711,0,0,NULL,'Consistent with Molecular Formula','C16H15N3OS2',329.434,NULL,'DE0709FFF52C579E-FICuS-01-86','DE0709FFF52C579E-FICTS-01-65','DE0709FFF52C579E-uuuuu-01-35','InChI=1S/C16H15N3OS2/c1-10-5-3-8-13-14(10)18-16(22-13)19-15(20)17-11-6-4-7-12(9-11)21-2/h3-9H,1-2H3,(H2,17,18,19,20)','InChIKey=DPHIIOLWWBGYNC-UHFFFAOYSA-N','CSc1cccc(NC(=O)Nc2nc3c(C)cccc3s2)c1',NULL),
	(170712,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2S',313.3734,NULL,'EE1A52C890D445D1-FICuS-01-64','EE1A52C890D445D1-FICTS-01-43','EE1A52C890D445D1-uuuuu-01-13','InChI=1S/C16H15N3O2S/c1-10-4-3-5-13-14(10)18-16(22-13)19-15(20)17-11-6-8-12(21-2)9-7-11/h3-9H,1-2H3,(H2,17,18,19,20)','InChIKey=LRBAPQRERWSOQD-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2nc3c(C)cccc3s2)cc1',NULL),
	(170713,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O2',358.439,NULL,'C41AC4470ADE4011-FICuS-01-52','C41AC4470ADE4011-FICTS-01-31','C41AC4470ADE4011-uuuuu-01-01','InChI=1S/C23H22N2O2/c1-2-3-8-17-13-15-18(16-14-17)24-23(26)27-25-21-11-6-4-9-19(21)20-10-5-7-12-22(20)25/h4-7,9-16H,2-3,8H2,1H3,(H,24,26)','InChIKey=ADTURJBNPGLBDV-UHFFFAOYSA-N','CCCCc1ccc(NC(=O)On2c3ccccc3c3ccccc32)cc1',NULL),
	(170714,7,0,NULL,'Consistent with Molecular Formula','C17H17Cl2NO3',354.2322,NULL,'6C60A037D0E5587E-FICuS-01-58','6C60A037D0E5587E-FICTS-01-37','6C60A037D0E5587E-uuuuu-01-07','InChI=1S/C17H17Cl2NO3/c18-8-3-9(19)5-10(4-8)20-17(21)23-13-2-7-1-11(13)12-6-14-16(22-14)15(7)12/h3-5,7,11-16H,1-2,6H2,(H,20,21)','InChIKey=SCMSVYPLOIDEGK-UHFFFAOYSA-N','O=C(Nc1cc(Cl)cc(Cl)c1)OC1CC2CC1C1CC3OC3C21','1'),
	(170715,7,0,NULL,'Consistent with Molecular Formula','C18H18F3NO3',353.3403,'Carbamic acid, [3-(trifluoromethyl)phenyl]-, octahydro-2,5-methano-2H-indeno[1,2-b]oxiren-4-yl ester','2313BA580A96472F-FICuS-01-43','2313BA580A96472F-FICTS-01-22','2313BA580A96472F-uuuuu-01-F2','InChI=1S/C18H18F3NO3/c19-18(20,21)9-2-1-3-10(6-9)22-17(23)25-13-5-8-4-11(13)12-7-14-16(24-14)15(8)12/h1-3,6,8,11-16H,4-5,7H2,(H,22,23)','InChIKey=YIEKQZZNLCOSAB-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)OC1CC2CC1C1CC3OC3C21','1'),
	(170716,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'CC91B924FFD3E2D7-FICuS-01-8D','CC91B924FFD3E2D7-FICTS-01-6C','CC91B924FFD3E2D7-uuuuu-01-3C','InChI=1S/C9H9N3O/c1-12-6-10-11-9(13)7-4-2-3-5-8(7)12/h2-6H,1H3,(H,11,13)','InChIKey=BFDDIFSYFDKVCD-UHFFFAOYSA-N','CN1C=NNC(=O)c2ccccc21',NULL),
	(170717,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O2S2',302.3652,NULL,'7DDEC724816F1B7C-FICuS-01-7D','7DDEC724816F1B7C-FICTS-01-5C','7DDEC724816F1B7C-uuuuu-01-2C','InChI=1S/C14H10N2O2S2/c17-13-12(7-10-3-1-5-15-8-10)20-14(19)16(13)9-11-4-2-6-18-11/h1-8H,9H2','InChIKey=RCSBRBMXPZDRNQ-UHFFFAOYSA-N','O=C1/C(=C/c2cccnc2)SC(=S)N1Cc1ccco1','1'),
	(170718,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'544882ABF33FB09D-FICuS-01-6A','544882ABF33FB09D-FICTS-01-49','544882ABF33FB09D-uuuuu-01-19','InChI=1S/C8H6N2O2/c11-8-6-3-1-2-4-7(6)12-5-9-10-8/h1-5H,(H,10,11)','InChIKey=BKKUMKNIRBIPHM-UHFFFAOYSA-N','O=C1NN=COc2ccccc21',NULL),
	(170719,0,0,NULL,'Consistent with Molecular Formula','C8H8FN3O2',197.1685,NULL,'B30C3EC70E1C0091-FICuS-01-54','B30C3EC70E1C0091-FICTS-01-33','B30C3EC70E1C0091-uuuuu-01-03','InChI=1S/C8H8FN3O2/c9-5-1-3-6(4-2-5)11-7(13)8(14)12-10/h1-4H,10H2,(H,11,13)(H,12,14)','InChIKey=OOCZYNXLBRXYKE-UHFFFAOYSA-N','NNC(=O)C(=O)Nc1ccc(F)cc1',NULL),
	(170720,0,1,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'AD6E1114A150C5CE-FICuS-01-65','AD6E1114A150C5CE-FICTS-01-44','AD6E1114A150C5CE-uuuuu-01-14','InChI=1S/C12H13N3O3/c16-10-4-2-1-3-8(10)7-13-15-12(18)11(17)14-9-5-6-9/h1-4,7,9,16H,5-6H2,(H,14,17)(H,15,18)','InChIKey=BSWWRANTOHEKEI-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)C(=O)NC1CC1','1'),
	(170721,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN4O5',356.7651,NULL,'74C41E7E813E1CD0-FICuS-01-64','74C41E7E813E1CD0-FICTS-01-43','74C41E7E813E1CD0-uuuuu-01-13','InChI=1S/C14H17ClN4O5/c1-23-10-6-11(24-2)9(5-8(10)15)17-14(22)19-18-13(21)12(20)16-7-3-4-7/h5-7H,3-4H2,1-2H3,(H,16,20)(H,18,21)(H2,17,19,22)','InChIKey=ACGJQGZFAVAJNG-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)NNC(=O)C(=O)NC2CC2)cc1Cl',NULL),
	(170722,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN4O4',326.7389,NULL,'C0149BE800882B0E-FICuS-01-50','C0149BE800882B0E-FICTS-01-2F','C0149BE800882B0E-uuuuu-01-FF','InChI=1S/C13H15ClN4O4/c1-22-10-5-2-7(14)6-9(10)16-13(21)18-17-12(20)11(19)15-8-3-4-8/h2,5-6,8H,3-4H2,1H3,(H,15,19)(H,17,20)(H2,16,18,21)','InChIKey=LMEDEVIPJGNGCG-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)NNC(=O)C(=O)NC1CC1',NULL),
	(170723,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O2S2',260.3686,NULL,'123A13F55A14090E-FICuS-01-36','123A13F55A14090E-FICTS-01-15','123A13F55A14090E-uuuuu-01-E5','InChI=1S/C10H16N2O2S2/c13-9-8-16-10(15)12(9)3-1-2-11-4-6-14-7-5-11/h1-8H2','InChIKey=FMUSCTPIEOQLRQ-UHFFFAOYSA-N','O=C1CSC(=S)N1CCCN1CCOCC1',NULL),
	(170724,0,1,NULL,'Consistent with Molecular Formula','C17H18ClN3O3',347.8005,NULL,'155A92AC38B79CF1-FICuS-01-69','155A92AC38B79CF1-FICTS-01-48','155A92AC38B79CF1-uuuuu-01-18','InChI=1S/C17H18ClN3O3/c1-21(17(22)20-14-6-4-5-13(18)10-14)19-11-12-7-8-15(23-2)16(9-12)24-3/h4-11H,1-3H3,(H,20,22)','InChIKey=IYSCQTTYBOTLRQ-UHFFFAOYSA-N','COc1ccc(/C=N/N(C)C(=O)Nc2cccc(Cl)c2)cc1OC','1'),
	(170725,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'58FB39BF4BAA388D-FICuS-01-8F','58FB39BF4BAA388D-FICTS-01-6E','58FB39BF4BAA388D-uuuuu-01-3E','InChI=1S/C15H15N3O2/c1-18(15(20)12-7-3-4-8-13(12)16)17-10-11-6-2-5-9-14(11)19/h2-10,19H,16H2,1H3','InChIKey=MIFIRIBHPDAQLR-UHFFFAOYSA-N','CN(/N=C/c1ccccc1O)C(=O)c1ccccc1N','1'),
	(170726,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'CC3DC35049D010CE-FICuS-01-69','CC3DC35049D010CE-FICTS-01-48','CC3DC35049D010CE-uuuuu-01-18','InChI=1S/C16H15N3O3/c1-19(16(20)12-4-2-3-5-13(12)17)18-9-11-6-7-14-15(8-11)22-10-21-14/h2-9H,10,17H2,1H3','InChIKey=NOISANGKXMAJFH-UHFFFAOYSA-N','CN(/N=C/c1ccc2c(c1)OCO2)C(=O)c1ccccc1N','1'),
	(170727,6,0,NULL,'Consistent with Molecular Formula','C16H9Cl7N2O4',541.4291,'4,7-Methano-1H-isoindole-1,3(2H)-dione, 4,5,6,7,8,8-hexachloro-2-[[[(3-chlorophenyl)amino]carbonyl]oxy]hexahydro-','9692CFC789E9D1F3-FICuS-01-81','9692CFC789E9D1F3-FICTS-01-60','9692CFC789E9D1F3-uuuuu-01-30','InChI=1S/C16H9Cl7N2O4/c17-5-2-1-3-6(4-5)24-13(28)29-25-11(26)7-8(12(25)27)15(21)10(19)9(18)14(7,20)16(15,22)23/h1-4,7-10H,(H,24,28)','InChIKey=OGBQARDHCDTRMW-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)ON1C(=O)C2C(C1=O)C1(Cl)C(Cl)C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(170728,0,1,NULL,'Consistent with Molecular Formula','C21H17N3O',327.3848,NULL,'C62BF75FE56F65F5-FICuS-01-88','C62BF75FE56F65F5-FICTS-01-67','C62BF75FE56F65F5-uuuuu-01-37','InChI=1S/C21H17N3O/c1-22-19-13-7-6-12-18(19)21(25)24-23-20-16-10-4-2-8-14(16)15-9-3-5-11-17(15)20/h2-13,22H,1H3,(H,24,25)','InChIKey=ODIXJNXPRNHIMS-UHFFFAOYSA-N','CNc1ccccc1C(=O)NN=C1c2ccccc2-c2ccccc21','1'),
	(170729,0,1,NULL,'Consistent with Molecular Formula','C23H20N2O4',388.422,NULL,'A9FB778E3F306E2D-FICuS-01-81','A9FB778E3F306E2D-FICTS-01-60','A9FB778E3F306E2D-uuuuu-01-30','InChI=1S/C23H20N2O4/c1-27-19-12-14(13-20(28-2)22(19)29-3)23(26)25-24-21-17-10-6-4-8-15(17)16-9-5-7-11-18(16)21/h4-13H,1-3H3,(H,25,26)','InChIKey=MXJCYBCMOGMSEC-UHFFFAOYSA-N','COc1cc(C(=O)NN=C2c3ccccc3-c3ccccc32)cc(OC)c1OC','1'),
	(170730,0,0,NULL,'Consistent with Molecular Formula','C18H17FN2OS',328.4035,NULL,'7CA633A38C394670-FICuS-01-4A','7CA633A38C394670-FICTS-01-29','7CA633A38C394670-uuuuu-01-F9','InChI=1S/C18H17FN2OS/c19-13-7-9-14(10-8-13)20-17(22)21-15-5-1-2-6-16(15)23-18(21)11-3-4-12-18/h1-2,5-10H,3-4,11-12H2,(H,20,22)','InChIKey=ZGMFNAKKZBJTJA-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)N1c2ccccc2SC12CCCC2',NULL),
	(170731,0,1,'41332-39-2','Consistent with Molecular Formula','C16H11Cl2N3O',332.1884,NULL,'5E6C9498FC29AE5F-FICuS-01-8D','5E6C9498FC29AE5F-FICTS-01-6C','5E6C9498FC29AE5F-uuuuu-01-3C','InChI=1S/C16H11Cl2N3O/c1-10-20-15-5-3-2-4-13(15)16(22)21(10)19-9-11-6-7-12(17)8-14(11)18/h2-9H,1H3','InChIKey=ZQUNFFKOKSASBD-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1/N=C/c1ccc(Cl)cc1Cl','1'),
	(170732,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'FF5E1A471ED02C7B-FICuS-01-82','FF5E1A471ED02C7B-FICTS-01-61','FF5E1A471ED02C7B-uuuuu-01-31','InChI=1S/C13H10N2O2/c16-13-11-5-1-2-6-12(11)14-9-15(13)8-10-4-3-7-17-10/h1-7,9H,8H2','InChIKey=IUWXBYWERSAMCL-UHFFFAOYSA-N','O=c1c2ccccc2ncn1Cc1ccco1',NULL),
	(170733,0,2,NULL,'Consistent with Molecular Formula','C17H13Cl2N3O3',378.214,NULL,'223B9DFBB80B8A0C-FICuS-01-7D','223B9DFBB80B8A0C-FICTS-01-5C','223B9DFBB80B8A0C-uuuuu-01-2C','InChI=1S/C17H13Cl2N3O3/c1-2-25-13-5-3-4-9(16(13)23)8-20-22-15-11-6-10(18)7-12(19)14(11)21-17(15)24/h3-8,23H,2H2,1H3,(H,21,22,24)','InChIKey=XCMWBFVQBQQOBO-UHFFFAOYSA-N','CCOc1cccc(/C=N/N=C2\\C(=O)Nc3c(Cl)cc(Cl)cc32)c1O','1'),
	(170734,0,2,NULL,'Consistent with Molecular Formula','C17H13Cl2N3O3',378.214,NULL,'6186FF72AFDBC1AA-FICuS-01-94','6186FF72AFDBC1AA-FICTS-01-73','6186FF72AFDBC1AA-uuuuu-01-43','InChI=1S/C17H13Cl2N3O3/c1-24-11-3-4-14(25-2)9(5-11)8-20-22-16-12-6-10(18)7-13(19)15(12)21-17(16)23/h3-8H,1-2H3,(H,21,22,23)','InChIKey=XOSPQIUARCHGCG-UHFFFAOYSA-N','COc1ccc(OC)c(/C=N/N=C2\\C(=O)Nc3c(Cl)cc(Cl)cc32)c1','1'),
	(170735,0,2,NULL,'Consistent with Molecular Formula','C13H7Cl2N3O2',308.1232,NULL,'A2B3FE0A81F33B67-FICuS-01-6F','A2B3FE0A81F33B67-FICTS-01-4E','A2B3FE0A81F33B67-uuuuu-01-1E','InChI=1S/C13H7Cl2N3O2/c14-7-4-9-11(10(15)5-7)17-13(19)12(9)18-16-6-8-2-1-3-20-8/h1-6H,(H,17,18,19)','InChIKey=QKVSXVIETMDKAJ-UHFFFAOYSA-N','O=C1Nc2c(Cl)cc(Cl)cc2/C1=N/N=C/c1ccco1','1'),
	(170736,0,1,NULL,'Consistent with Molecular Formula','C18H16N4O2',320.35,NULL,'7104113641F57802-FICuS-01-0F','7104113641F57802-FICTS-01-EE','8088CC38A6702EE1-uuuuu-01-0A','InChI=1S/C18H16N4O2/c1-12(2)21-22-16-14-10-6-7-11-15(14)20-17(16)24-18(23)19-13-8-4-3-5-9-13/h3-11H,1-2H3,(H,19,23)/b22-16-','InChIKey=FOXNYRGAFBRSJC-JWGURIENSA-N','CC(C)=N/N=C1\\C(OC(=O)Nc2ccccc2)=Nc2ccccc21','1'),
	(170737,0,1,NULL,'Consistent with Molecular Formula','C15H10Cl2N4O2',349.1756,NULL,'DC9EEAF10BD06E7A-FICuS-01-A2','54AA0F428F64FA12-FICTS-01-3F','DC9EEAF10BD06E7A-uuuuu-01-51','InChI=1S/C15H10Cl2N4O2/c16-8-6-10-12(11(17)7-8)20-14(13(10)21-18)23-15(22)19-9-4-2-1-3-5-9/h1-7H,18H2,(H,19,22)/b21-13-','InChIKey=LBRDRXAISHEVSF-BKUYFWCQSA-N','N/N=C1\\C(OC(=O)Nc2ccccc2)=Nc2c(Cl)cc(Cl)cc21','1'),
	(170738,1,0,NULL,'Consistent with Molecular Formula','C18H14N2O2S',322.3808,NULL,'7F016CA7C6994070-FICuS-01-4C','7F016CA7C6994070-FICTS-01-2B','7F016CA7C6994070-uuuuu-01-FB','InChI=1S/C18H14N2O2S/c21-18(19-13-7-2-1-3-8-13)20-14-9-4-5-11-16(14)23-17(20)15-10-6-12-22-15/h1-12,17H,(H,19,21)','InChIKey=DHYIHAGZEUCINU-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1c2ccccc2SC1c1ccco1','1'),
	(170739,0,1,'78032-72-1','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'63E6AFF976B473A5-FICuS-01-74','63E6AFF976B473A5-FICTS-01-53','63E6AFF976B473A5-uuuuu-01-23','InChI=1S/C17H12N2O2/c18-11-14(17(19)21)15(12-7-3-1-4-8-12)16(20)13-9-5-2-6-10-13/h1-10H,(H2,19,21)','InChIKey=QTXYURJNLMYVDI-UHFFFAOYSA-N','N#C/C(C(N)=O)=C(\\C(=O)c1ccccc1)c1ccccc1','1'),
	(170740,0,0,'16135-22-1','Consistent with Molecular Formula','C8H8N2O3S',212.2228,NULL,'DB719D93267E468E-FICuS-01-69','DB719D93267E468E-FICTS-01-48','DB719D93267E468E-uuuuu-01-18','InChI=1S/C8H8N2O3S/c1-13-7(12)5-4-6(11)10-3-2-9-8(10)14-5/h4H,2-3H2,1H3','InChIKey=OXLDNEWHVPUOQR-UHFFFAOYSA-N','COC(=O)C1=CC(=O)N2CCN=C2S1',NULL),
	(170741,1,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O2S',356.8259,NULL,'0F2AB164E3451DC3-FICuS-01-59','0F2AB164E3451DC3-FICTS-01-38','0F2AB164E3451DC3-uuuuu-01-08','InChI=1S/C18H13ClN2O2S/c19-12-7-9-13(10-8-12)20-18(22)21-14-4-1-2-6-16(14)24-17(21)15-5-3-11-23-15/h1-11,17H,(H,20,22)','InChIKey=TYSVHEMLFUGGNT-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)N1c2ccccc2SC1c1ccco1','1'),
	(170742,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4S',342.3686,NULL,'C32B7B5BB10C3F0E-FICuS-01-75','C32B7B5BB10C3F0E-FICTS-01-54','C32B7B5BB10C3F0E-uuuuu-01-24','InChI=1S/C17H14N2O4S/c1-22-16(21)14-10-15(20)19(11-13-8-5-9-23-13)17(24-14)18-12-6-3-2-4-7-12/h2-10H,11H2,1H3/b18-17+','InChIKey=PMQMCOGJABIXRS-ISLYRVAYSA-N','COC(=O)c1cc(=O)n(Cc2ccco2)/c(=N/c2ccccc2)s1',NULL),
	(170743,0,1,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O3S',384.2362,NULL,'B08FD0B914802263-FICuS-01-40','096B9B036BDD6F4F-FICTS-01-5B','B08FD0B914802263-uuuuu-01-EF','InChI=1S/C15H11Cl2N3O3S/c1-8-2-4-10(5-3-8)24(22,23)20-19-14-11-6-9(16)7-12(17)13(11)18-15(14)21/h2-7,20H,1H3,(H,18,19,21)','InChIKey=WAYNVXJVCNYXMH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2/C(=O)Nc3c(Cl)cc(Cl)cc32)cc1','1'),
	(170744,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O4S2',313.3456,NULL,'CEC45A5A76FBD2DB-FICuS-01-A3','C1B382E05BD2165D-FICTS-01-3B','CEC45A5A76FBD2DB-uuuuu-01-52','InChI=1S/C11H11N3O4S2/c1-7-2-4-8(5-3-7)20(17,18)14-10(16)13-11-12-9(15)6-19-11/h2-5H,6H2,1H3,(H2,12,13,14,15,16)','InChIKey=ZVLGFMXRYVEZPK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)/N=C2/NC(=O)CS2)cc1',NULL),
	(170745,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O4S',357.3832,NULL,'B56232C6A13761AF-FICuS-01-4E','B56232C6A13761AF-FICTS-01-2D','B56232C6A13761AF-uuuuu-01-FD','InChI=1S/C17H15N3O4S/c21-19(22)12-7-8-13(15(11-12)20(23)24)18-14-5-1-2-6-16(14)25-17(18)9-3-4-10-17/h1-2,5-8,11H,3-4,9-10H2','InChIKey=OFZLNHOWIFVTFZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2c3ccccc3SC23CCCC3)c([N+](=O)[O-])c1',NULL),
	(170746,0,2,NULL,'Consistent with Molecular Formula','C15H15N3O5S',349.3606,NULL,'F936F9E96CBD7F70-FICuS-01-8F','BD654D91EE496578-FICTS-01-4A','F936F9E96CBD7F70-uuuuu-01-3E','InChI=1S/C15H15N3O5S/c1-21-10-4-5-11(22-2)9(6-10)8-16-18-15-17-13(19)7-12(24-15)14(20)23-3/h4-8H,1-3H3,(H,17,18,19)','InChIKey=ZSNBLVCKFWGBCO-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]/c(=N/N=C/c2cc(OC)ccc2OC)s1','1'),
	(170747,0,2,NULL,'Consistent with Molecular Formula','C15H15N3O5S',349.3606,NULL,'A63A9BB25DC99E6B-FICuS-01-8C','899782A0979120B0-FICTS-01-10','A63A9BB25DC99E6B-uuuuu-01-3B','InChI=1S/C15H15N3O5S/c1-3-23-10-6-4-5-9(13(10)20)8-16-18-15-17-12(19)7-11(24-15)14(21)22-2/h4-8,20H,3H2,1-2H3,(H,17,18,19)','InChIKey=XUSXHZCWHOCITG-UHFFFAOYSA-N','CCOc1cccc(/C=N/N=c2/[nH]c(=O)cc(C(=O)OC)s2)c1O','1'),
	(170748,0,0,'92126-23-3','Consistent with Molecular Formula','C16H18Cl2N4O4',401.2486,NULL,'21BE222D273106F4-FICuS-01-38','21BE222D273106F4-FICTS-01-17','21BE222D273106F4-uuuuu-01-E7','InChI=1S/C16H18Cl2N4O4/c1-9-11(7-25-15(23)19-2)14(8-26-16(24)20-3)21-22(9)10-4-5-12(17)13(18)6-10/h4-6H,7-8H2,1-3H3,(H,19,23)(H,20,24)','InChIKey=IHLNVXGNJVWOEZ-UHFFFAOYSA-N','CNC(=O)OCc1nn(-c2ccc(Cl)c(Cl)c2)c(C)c1COC(=O)NC',NULL),
	(170749,0,0,'92126-24-4','Consistent with Molecular Formula','C16H19ClN4O4',366.8035,NULL,'FEA3BAB4968F4B78-FICuS-01-91','FEA3BAB4968F4B78-FICTS-01-70','FEA3BAB4968F4B78-uuuuu-01-40','InChI=1S/C16H19ClN4O4/c1-10-13(8-24-15(22)18-2)14(9-25-16(23)19-3)20-21(10)12-6-4-11(17)5-7-12/h4-7H,8-9H2,1-3H3,(H,18,22)(H,19,23)','InChIKey=IZMYJCGRTRQIRP-UHFFFAOYSA-N','CNC(=O)OCc1nn(-c2ccc(Cl)cc2)c(C)c1COC(=O)NC',NULL),
	(170750,0,0,'92126-25-5','Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'54BB5F674D61F98F-FICuS-01-78','54BB5F674D61F98F-FICTS-01-57','54BB5F674D61F98F-uuuuu-01-27','InChI=1S/C16H20N4O4/c1-11-13(9-23-15(21)17-2)14(10-24-16(22)18-3)19-20(11)12-7-5-4-6-8-12/h4-8H,9-10H2,1-3H3,(H,17,21)(H,18,22)','InChIKey=ADZJUZBJASIHPV-UHFFFAOYSA-N','CNC(=O)OCc1nn(-c2ccccc2)c(C)c1COC(=O)NC',NULL),
	(170751,0,0,NULL,'Consistent with Molecular Formula','C17H22N4O5',362.3846,NULL,'66105155A09A9615-FICuS-01-24','66105155A09A9615-FICTS-01-03','66105155A09A9615-uuuuu-01-D3','InChI=1S/C17H22N4O5/c1-11-14(9-25-16(22)18-2)15(10-26-17(23)19-3)20-21(11)12-5-7-13(24-4)8-6-12/h5-8H,9-10H2,1-4H3,(H,18,22)(H,19,23)','InChIKey=OFKZYIOPNPWKSP-UHFFFAOYSA-N','CNC(=O)OCc1nn(-c2ccc(OC)cc2)c(C)c1COC(=O)NC',NULL),
	(170752,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,'Carbamic acid, (1-methylethyl)-, (1-methyl-2,5-diphenyl-1H-pyrrol-3-yl)methyl ester','608B038262F9430E-FICuS-01-37','608B038262F9430E-FICTS-01-16','608B038262F9430E-uuuuu-01-E6','InChI=1S/C22H24N2O2/c1-16(2)23-22(25)26-15-19-14-20(17-10-6-4-7-11-17)24(3)21(19)18-12-8-5-9-13-18/h4-14,16H,15H2,1-3H3,(H,23,25)','InChIKey=OAWCQVKAPWOAST-UHFFFAOYSA-N','CC(C)NC(=O)OCc1cc(-c2ccccc2)n(C)c1-c1ccccc1',NULL),
	(170753,0,0,NULL,'Consistent with Molecular Formula','C19H22F3N3O4',413.3957,'1H-Pyrrole-3,4-dimethanol, 1,2-dimethyl-5-[4-(trifluoromethyl)phenyl]-, bis(methylcarbamate) (ester)','1B6A2A1E5089FC51-FICuS-01-5F','1B6A2A1E5089FC51-FICTS-01-3E','1B6A2A1E5089FC51-uuuuu-01-0E','InChI=1S/C19H22F3N3O4/c1-11-14(9-28-17(26)23-2)15(10-29-18(27)24-3)16(25(11)4)12-5-7-13(8-6-12)19(20,21)22/h5-8H,9-10H2,1-4H3,(H,23,26)(H,24,27)','InChIKey=CTGCPYVBUJWAOW-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(C(F)(F)F)cc2)n(C)c1C',NULL),
	(170754,0,0,NULL,'Consistent with Molecular Formula','C23H23Cl2N3O4',476.3584,'1H-Pyrrole-3,4-dimethanol, 1-(3,4-dichlorophenyl)-2-methyl-5-phenyl-, bis(methylcarbamate) (ester)','2E2009A32484C06C-FICuS-01-3B','2E2009A32484C06C-FICTS-01-1A','2E2009A32484C06C-uuuuu-01-EA','InChI=1S/C23H23Cl2N3O4/c1-14-17(12-31-22(29)26-2)18(13-32-23(30)27-3)21(15-7-5-4-6-8-15)28(14)16-9-10-19(24)20(25)11-16/h4-11H,12-13H2,1-3H3,(H,26,29)(H,27,30)','InChIKey=WURROCOFZWXQHI-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccccc2)n(-c2ccc(Cl)c(Cl)c2)c1C',NULL),
	(170755,0,0,'79787-24-9','Consistent with Molecular Formula','C19H21F2N3O4',393.3894,'1H-Pyrrolizine-6,7-dimethanol, 5-(2,5-difluorophenyl)-2,3-dihydro-, bis(methylcarbamate) (ester)','688040B79F0DFEFC-FICuS-01-81','688040B79F0DFEFC-FICTS-01-60','688040B79F0DFEFC-uuuuu-01-30','InChI=1S/C19H21F2N3O4/c1-22-18(25)27-9-13-14(10-28-19(26)23-2)17(24-7-3-4-16(13)24)12-8-11(20)5-6-15(12)21/h5-6,8H,3-4,7,9-10H2,1-2H3,(H,22,25)(H,23,26)','InChIKey=MPFONVOURPXLGT-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2cc(F)ccc2F)n2c1CCC2',NULL),
	(170756,0,0,'79787-23-8','Consistent with Molecular Formula','C19H21F2N3O4',393.3894,'1H-Pyrrolizine-6,7-dimethanol, 5-(2,3-difluorophenyl)-2,3-dihydro-, bis(methylcarbamate) (ester)','76EB5B647AC64601-FICuS-01-58','76EB5B647AC64601-FICTS-01-37','76EB5B647AC64601-uuuuu-01-07','InChI=1S/C19H21F2N3O4/c1-22-18(25)27-9-12-13(10-28-19(26)23-2)17(24-8-4-7-15(12)24)11-5-3-6-14(20)16(11)21/h3,5-6H,4,7-10H2,1-2H3,(H,22,25)(H,23,26)','InChIKey=AOGIZLOGIKUKBL-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2cccc(F)c2F)n2c1CCC2',NULL),
	(170757,0,0,'79795-27-0','Consistent with Molecular Formula','C19H21F2N3O4',393.3894,'1H-Pyrrolizine-6,7-dimethanol, 5-(2,6-difluorophenyl)-2,3-dihydro-, bis(methylcarbamate) (ester)','6779D9B5EB8205A9-FICuS-01-68','6779D9B5EB8205A9-FICTS-01-47','6779D9B5EB8205A9-uuuuu-01-17','InChI=1S/C19H21F2N3O4/c1-22-18(25)27-9-11-12(10-28-19(26)23-2)17(24-8-4-7-15(11)24)16-13(20)5-3-6-14(16)21/h3,5-6H,4,7-10H2,1-2H3,(H,22,25)(H,23,26)','InChIKey=FLFCTRBQFXFUFL-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2c(F)cccc2F)n2c1CCC2',NULL),
	(170758,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O5',242.231,NULL,'A9F95CF68519B9A1-FICuS-01-78','A9F95CF68519B9A1-FICTS-01-57','A9F95CF68519B9A1-uuuuu-01-27','InChI=1S/C10H14N2O5/c1-11-9(13)16-5-7-3-15-4-8(7)6-17-10(14)12-2/h3-4H,5-6H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=XQBQLWHMNURRQA-UHFFFAOYSA-N','CNC(=O)OCc1cocc1COC(=O)NC',NULL),
	(170759,2,0,'92885-40-0','Consistent with Molecular Formula','C20H21ClN2O7',436.8481,NULL,'7D807CDBE19B9BAE-FICuS-01-9C','7D807CDBE19B9BAE-FICTS-01-7B','7D807CDBE19B9BAE-uuuuu-01-4B','InChI=1S/C20H21ClN2O7/c1-22-19(25)28-8-12-13(9-29-20(26)23-2)17-15(18(24)27-3)14(16(12)30-17)10-4-6-11(21)7-5-10/h4-7,16-17H,8-9H2,1-3H3,(H,22,25)(H,23,26)','InChIKey=GSWWHOPYIUGNCK-UHFFFAOYSA-N','CNC(=O)OCC1=C(COC(=O)NC)C2OC1C(C(=O)OC)=C2c1ccc(Cl)cc1','1'),
	(170760,2,0,'92885-39-7','Consistent with Molecular Formula','C21H24N2O7',416.4298,NULL,'77F859500C06A2BB-FICuS-01-56','77F859500C06A2BB-FICTS-01-35','77F859500C06A2BB-uuuuu-01-05','InChI=1S/C21H24N2O7/c1-4-27-19(24)16-15(12-8-6-5-7-9-12)17-13(10-28-20(25)22-2)14(18(16)30-17)11-29-21(26)23-3/h5-9,17-18H,4,10-11H2,1-3H3,(H,22,25)(H,23,26)','InChIKey=IBKDDKWHULHQAS-UHFFFAOYSA-N','CCOC(=O)C1=C(c2ccccc2)C2OC1C(COC(=O)NC)=C2COC(=O)NC','1'),
	(170761,1,0,'67542-02-3','Consistent with Molecular Formula','C15H25N3O5S',359.4396,NULL,'C35870C2FC71123D-FICuS-01-51','C35870C2FC71123D-FICTS-01-30','C35870C2FC71123D-uuuuu-01-00','InChI=1S/C15H25N3O5S/c1-15(2,3)18-24(20,21)13(14(19)17-16)9-10-6-7-11(22-4)12(8-10)23-5/h6-8,13,18H,9,16H2,1-5H3,(H,17,19)','InChIKey=LDIRWAJVOZDJPG-UHFFFAOYSA-N','COc1ccc(CC(C(=O)NN)S(=O)(=O)NC(C)(C)C)cc1OC','1'),
	(170762,0,0,'69513-36-6','Consistent with Molecular Formula','C10H7N3S',201.2454,NULL,'D0462C0ECD7414B2-FICuS-01-5A','D0462C0ECD7414B2-FICTS-01-39','D0462C0ECD7414B2-uuuuu-01-09','InChI=1S/C10H7N3S/c11-6-8-5-7-3-1-2-4-9(7)13-10(8)14-12/h1-5H,12H2','InChIKey=ZONGDUDXLAFXHI-UHFFFAOYSA-N','N#Cc1cc2ccccc2nc1SN',NULL),
	(170763,0,0,'69513-37-7','Consistent with Molecular Formula','C10H7N3S',201.2454,NULL,'24CCE542F3CFF08B-FICuS-01-85','24CCE542F3CFF08B-FICTS-01-64','24CCE542F3CFF08B-uuuuu-01-34','InChI=1S/C10H7N3S/c11-9-7-5-6-3-1-2-4-8(6)12-10(7)14-13-9/h1-5H,(H2,11,13)','InChIKey=JEKVARRIYKFDHJ-UHFFFAOYSA-N','Nc1nsc2nc3ccccc3cc12',NULL),
	(170764,0,0,'81194-92-5','Consistent with Molecular Formula','C38H46?ClP2',600.1819,NULL,'1E5E721F3D20E44A-FICuS-01-5E','1E5E721F3D20E44A-FICTS-01-3D','1E5E721F3D20E44A-uuuuu-01-0D','InChI=1S/C38H46P2.ClH/c1-33(2)27-31-39(35-19-9-5-10-20-35,36-21-11-6-12-22-36)29-17-18-30-40(32-28-34(3)4,37-23-13-7-14-24-37)38-25-15-8-16-26-38;/h5-16,19-28H,17-18,29-32H2,1-4H3;1H/q+2;/p-1','InChIKey=YLWWLFXQXSOENT-UHFFFAOYSA-M','*.CC(C)=CC[P+](CCCC[P+](CC=C(C)C)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(170765,0,0,'81194-93-6','Consistent with Molecular Formula','C40H50?ClP2',628.2355,NULL,'E28E767C247BA002-FICuS-01-54','E28E767C247BA002-FICTS-01-33','E28E767C247BA002-uuuuu-01-03','InChI=1S/C40H50P2.ClH/c1-35(2)29-33-41(37-21-11-7-12-22-37,38-23-13-8-14-24-38)31-19-5-6-20-32-42(34-30-36(3)4,39-25-15-9-16-26-39)40-27-17-10-18-28-40;/h7-18,21-30H,5-6,19-20,31-34H2,1-4H3;1H/q+2;/p-1','InChIKey=CSFYZOBBOHDIQL-UHFFFAOYSA-M','*.CC(C)=CC[P+](CCCCCC[P+](CC=C(C)C)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(170766,3,0,NULL,'Consistent with Molecular Formula','C11H17N5O4',283.2864,NULL,'12BB7F64E6E4A8B9-FICuS-01-7D','12BB7F64E6E4A8B9-FICTS-01-5C','12BB7F64E6E4A8B9-uuuuu-01-2C','InChI=1S/C11H17N5O4/c12-10-8(11-13-1-2-14-11)15-5-16(10)3-6(18)9(20)7(19)4-17/h1-2,5-7,9,17-20H,3-4,12H2,(H,13,14)','InChIKey=QEGRXSPYEWROGL-UHFFFAOYSA-N','Nc1c(-c2ncc[nH]2)ncn1CC(O)C(O)C(O)CO','1'),
	(170767,0,0,'2003-79-4','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'C235793D2E721482-FICuS-01-3A','C235793D2E721482-FICTS-01-19','C235793D2E721482-uuuuu-01-E9','InChI=1S/C10H7NO3/c12-9-7(10(13)14)5-6-3-1-2-4-8(6)11-9/h1-5H,(H,11,12)(H,13,14)','InChIKey=XOQQVKDBGLYPGH-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2nc1O',NULL),
	(170768,0,1,NULL,'Consistent with Molecular Formula','C10H6F3N3O2',257.1715,NULL,'913088C51B3EC169-FICuS-01-4A','DE6BFDF97FBF10F9-FICTS-01-95','913088C51B3EC169-uuuuu-01-F9','InChI=1S/C10H6F3N3O2/c11-10(12,13)9(18)16-15-7-5-3-1-2-4-6(5)14-8(7)17/h1-4H,(H,16,18)(H,14,15,17)','InChIKey=JMVRJQCUPFUDPV-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC(=O)C(F)(F)F','1'),
	(170769,0,0,'73505-22-3','Consistent with Molecular Formula','C15H14O2S3',322.4544,NULL,'F0599AEEF30B9DD8-FICuS-01-93','F0599AEEF30B9DD8-FICTS-01-72','F0599AEEF30B9DD8-uuuuu-01-42','InChI=1S/C15H14O2S3/c1-12-7-9-14(10-8-12)20(16,17)15(18)19-11-13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=PXKCUWIZWQKYHA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(=S)SCc2ccccc2)cc1',NULL),
	(170770,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2S4',375.3632,NULL,'5E7E534C704D9B7E-FICuS-01-72','5E7E534C704D9B7E-FICTS-01-51','5E7E534C704D9B7E-uuuuu-01-21','InChI=1S/C14H8Cl2S4/c15-13(17)19-11-5-1-9(2-6-11)10-3-7-12(8-4-10)20-14(16)18/h1-8H','InChIKey=TWIDILZWZBUQGB-UHFFFAOYSA-N','S=C(Cl)Sc1ccc(-c2ccc(SC(=S)Cl)cc2)cc1',NULL),
	(170771,1,0,NULL,'Consistent with Molecular Formula','C15H14N4O4S',346.36,NULL,'1E454491A9639684-FICuS-01-36','1E454491A9639684-FICTS-01-15','1E454491A9639684-uuuuu-01-E5','InChI=1S/C15H14N4O4S/c16-15(17)23-18(12-5-1-10(9-20)2-6-12)14(24-15)11-3-7-13(8-4-11)19(21)22/h1-9,14H,16-17H2','InChIKey=JSFGPKQQYUFBJF-UHFFFAOYSA-N','NC1(N)ON(c2ccc(C=O)cc2)C(c2ccc([N+](=O)[O-])cc2)S1','1'),
	(170772,3,0,NULL,'Consistent with Molecular Formula','C26H30N2O8',498.5316,NULL,'EA788372C05B8FEC-FICuS-01-80','EA788372C05B8FEC-FICTS-01-5F','EA788372C05B8FEC-uuuuu-01-2F','InChI=1S/C26H30N2O8/c1-3-5-15-34-25(30)22-23(19-9-13-21(14-10-19)28(32)33)27(20-11-7-18(17-29)8-12-20)36-24(22)26(31)35-16-6-4-2/h7-14,17,22-24H,3-6,15-16H2,1-2H3','InChIKey=IFILWLJINXDARU-UHFFFAOYSA-N','CCCCOC(=O)C1ON(c2ccc(C=O)cc2)C(c2ccc([N+](=O)[O-])cc2)C1C(=O)OCCCC','1'),
	(170773,3,0,NULL,'Consistent with Molecular Formula','C24H17N3O6',443.4148,NULL,'AC9171563471D397-FICuS-01-3E','B35FD405365251FD-FICTS-01-33','AC9171563471D397-uuuuu-01-ED','InChI=1S/C24H17N3O6/c28-14-15-6-10-18(11-7-15)26-21(16-8-12-19(13-9-16)27(31)32)20-22(33-26)24(30)25(23(20)29)17-4-2-1-3-5-17/h1-14,20-22H','InChIKey=PFEGKPGIXQKLDO-UHFFFAOYSA-N','O=Cc1ccc(N2OC3C(=O)N(c4ccccc4)C(=O)C3C2c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(170774,1,0,NULL,'Consistent with Molecular Formula','C8H6BrNO3',244.0443,NULL,'A6D3B00EE0563D3E-FICuS-01-6B','A6D3B00EE0563D3E-FICTS-01-4A','A6D3B00EE0563D3E-uuuuu-01-1A','InChI=1S/C8H6BrNO3/c9-4-1-2-6-5(3-4)7(11)10-8(12)13-6/h1-3,7,11H,(H,10,12)','InChIKey=SZZCGBBWXAGYEF-UHFFFAOYSA-N','O=C1NC(O)c2cc(Br)ccc2O1','1'),
	(170775,1,0,NULL,'Consistent with Molecular Formula','C8H6ClNO3',199.5933,NULL,'B5876AE21D06E1D8-FICuS-01-68','B5876AE21D06E1D8-FICTS-01-47','B5876AE21D06E1D8-uuuuu-01-17','InChI=1S/C8H6ClNO3/c9-4-1-2-6-5(3-4)7(11)10-8(12)13-6/h1-3,7,11H,(H,10,12)','InChIKey=PDDBVEXXMAYESJ-UHFFFAOYSA-N','O=C1NC(O)c2cc(Cl)ccc2O1','1'),
	(170776,1,0,NULL,'Consistent with Molecular Formula','C8H5Br2NO3',322.9404,NULL,'AE8E4D9AC0D590AA-FICuS-01-93','AE8E4D9AC0D590AA-FICTS-01-72','AE8E4D9AC0D590AA-uuuuu-01-42','InChI=1S/C8H5Br2NO3/c9-3-1-4-6(5(10)2-3)14-8(13)11-7(4)12/h1-2,7,12H,(H,11,13)','InChIKey=NOEMWONRIWCYNN-UHFFFAOYSA-N','O=C1NC(O)c2cc(Br)cc(Br)c2O1','1'),
	(170777,1,0,NULL,'Consistent with Molecular Formula','C8H5Cl2NO3',234.0384,NULL,'80660FD50EAEAC25-FICuS-01-70','80660FD50EAEAC25-FICTS-01-4F','80660FD50EAEAC25-uuuuu-01-1F','InChI=1S/C8H5Cl2NO3/c9-3-1-4-6(5(10)2-3)14-8(13)11-7(4)12/h1-2,7,12H,(H,11,13)','InChIKey=APDPAIFRIUBNQF-UHFFFAOYSA-N','O=C1NC(O)c2cc(Cl)cc(Cl)c2O1','1'),
	(170778,1,0,NULL,'Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'602EF5CCECD34516-FICuS-01-74','602EF5CCECD34516-FICTS-01-53','602EF5CCECD34516-uuuuu-01-23','InChI=1S/C8H7NO4/c10-4-1-2-6-5(3-4)7(11)9-8(12)13-6/h1-3,7,10-11H,(H,9,12)','InChIKey=IVCULHCNRCZORR-UHFFFAOYSA-N','O=C1NC(O)c2cc(O)ccc2O1','1'),
	(170779,1,0,NULL,'Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'DD14FF7D59CE7657-FICuS-01-8A','DD14FF7D59CE7657-FICTS-01-69','DD14FF7D59CE7657-uuuuu-01-39','InChI=1S/C9H9NO4/c1-13-5-2-3-7-6(4-5)8(11)10-9(12)14-7/h2-4,8,11H,1H3,(H,10,12)','InChIKey=INWUCQWNEMPBPY-UHFFFAOYSA-N','COc1ccc2c(c1)C(O)NC(=O)O2','1'),
	(170780,4,0,'56689-13-5','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'006AA586B582E855-FICuS-01-4A','006AA586B582E855-FICTS-01-29','EF2AF5E9442643A3-uuuuu-01-18','InChI=1S/C12H12O3/c13-9-5-6-12(11(14)15)8-3-1-7(2-4-8)10(9)12/h1,3,5-8,10H,2,4H2,(H,14,15)/t7-,8+,10+,12-/m0/s1','InChIKey=GYNRDSYWLSJERT-PUJIEXKFSA-N','O=C1C=CC2(C(=O)O)C3C=CC(CC3)C12','1'),
	(170781,0,0,'1964-27-8','Consistent with Molecular Formula','C10H12OS',180.2642,NULL,'3B8C6BB9BDA1AB82-FICuS-01-8F','3B8C6BB9BDA1AB82-FICTS-01-6E','3B8C6BB9BDA1AB82-uuuuu-01-3E','InChI=1S/C10H12OS/c1-7-4-5-10(12-3)9(6-7)8(2)11/h4-6H,1-3H3','InChIKey=RXKKXLMQEKQPNB-UHFFFAOYSA-N','CSc1ccc(C)cc1C(C)=O',NULL),
	(170782,1,0,'34617-87-3','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'43786E646706DA6F-FICuS-01-56','43786E646706DA6F-FICTS-01-35','43786E646706DA6F-uuuuu-01-05','InChI=1S/C10H12O2S/c1-7-4-5-10(13(3)12)9(6-7)8(2)11/h4-6H,1-3H3','InChIKey=HRAWKZRPJBYTSP-UHFFFAOYSA-N','CC(=O)c1cc(C)ccc1S(C)=O','1'),
	(170783,1,0,'34617-83-9','Consistent with Molecular Formula','C10H12N2OS',208.2776,NULL,'8832392F9B902869-FICuS-01-3D','8832392F9B902869-FICTS-01-1C','8832392F9B902869-uuuuu-01-EC','InChI=1S/C10H12N2OS/c1-7-4-5-10-9(6-7)11-8(2)12-14(10,3)13/h4-6H,1-3H3','InChIKey=OJCFWEJLSCKRAV-UHFFFAOYSA-N','CC1=Nc2cc(C)ccc2S(C)(=O)=N1','1'),
	(170784,1,0,'34617-88-4','Consistent with Molecular Formula','C8H12N2OS',184.2556,NULL,'418B04F531149AF7-FICuS-01-45','418B04F531149AF7-FICTS-01-24','418B04F531149AF7-uuuuu-01-F4','InChI=1S/C8H12N2OS/c1-6-3-4-8(7(9)5-6)12(2,10)11/h3-5,10H,9H2,1-2H3','InChIKey=SUOPTHGMZMNRLX-UHFFFAOYSA-N','Cc1ccc(S(C)(=N)=O)c(N)c1','1'),
	(170785,5,4,NULL,'Consistent with Molecular Formula','C31H47NO6',529.7154,NULL,'16030C9129D42C3D-FICuS-01-3D','16030C9129D42C3D-FICTS-01-1C','16030C9129D42C3D-uuuuu-01-EC','InChI=1S/C31H47NO6/c1-20(16-21(2)17-22-18-28(3,4)13-14-29(22,5)6)12-11-15-32(33)24-25(23-19-34-30(7,8)36-23)35-27-26(24)37-31(9,10)38-27/h11-12,15-18,23-27H,13-14,19H2,1-10H3/b12-11+,20-16+,21-17+,32-15-','InChIKey=VAVNXBSSAKZLPK-FHZRVQOJSA-N','CC(=C\\C1=CC(C)(C)CCC1(C)C)/C=C(C)/C=C/C=[N+](\\[O-])C1C(C2COC(C)(C)O2)OC2OC(C)(C)OC21','1'),
	(170786,0,1,'79514-44-6','No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ C ]','C18H20FN5Se',404.3479,NULL,'604568AFAA7D2835-FICuS-01-5A','604568AFAA7D2835-FICTS-01-39','604568AFAA7D2835-uuuuu-01-09','InChI=1S/C18H20FN5Se/c1-14(17-4-2-3-9-20-17)21-22-18(25)24-12-10-23(11-13-24)16-7-5-15(19)6-8-16/h2-9H,10-13H2,1H3,(H,22,25)','InChIKey=VYKOFFGIYJHGCT-UHFFFAOYSA-N','C/C(=N\\NC(=[Se])N1CCN(c2ccc(F)cc2)CC1)c1ccccn1','1'),
	(170787,0,1,'79514-50-4','No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ C ]','C12H18N4Se',297.261,NULL,'D5C9C6BBB7152E97-FICuS-01-7F','D5C9C6BBB7152E97-FICTS-01-5E','D5C9C6BBB7152E97-uuuuu-01-2E','InChI=1S/C12H18N4Se/c1-4-16(5-2)12(17)15-14-10(3)11-8-6-7-9-13-11/h6-9H,4-5H2,1-3H3,(H,15,17)','InChIKey=OKGXFYGPEQKAET-UHFFFAOYSA-N','CCN(CC)C(=[Se])N/N=C(\\C)c1ccccn1','1'),
	(170788,0,0,'38148-63-9','Consistent with Molecular Formula','C7H9ClN2O',172.6139,NULL,'4283B1E52FFF5BCA-FICuS-01-84','4283B1E52FFF5BCA-FICTS-01-63','427F160010728284-uuuuu-01-C0','InChI=1S/C7H8N2O.ClH/c8-7(9)5-1-3-6(10)4-2-5;/h1-4,10H,(H3,8,9);1H','InChIKey=VHVJRSVTZPYXEH-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(O)cc1',NULL),
	(170789,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'F6DA1EA624CD1349-FICuS-01-73','F6DA1EA624CD1349-FICTS-01-52','F6DA1EA624CD1349-uuuuu-01-22','InChI=1S/C18H16N2O2/c19-13-15-3-7-17(8-4-15)21-11-1-2-12-22-18-9-5-16(14-20)6-10-18/h3-10H,1-2,11-12H2','InChIKey=TXAPVFNOYUSLRE-UHFFFAOYSA-N','N#Cc1ccc(OCCCCOc2ccc(C#N)cc2)cc1',NULL),
	(170790,0,1,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,'2-Butenoic acid, 4-(2,5-dimethylphenyl)-4-oxo-, (Z)-','9618C428E148E09E-FICuS-01-55','9618C428E148E09E-FICTS-01-34','9618C428E148E09E-uuuuu-01-04','InChI=1S/C12H12O3/c1-8-3-4-9(2)10(7-8)11(13)5-6-12(14)15/h3-7H,1-2H3,(H,14,15)','InChIKey=YHCFVGCMSKTDFZ-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)/C=C/C(=O)O)c1','1'),
	(170791,0,0,NULL,'Consistent with Molecular Formula','C10H12N2OS',208.2776,NULL,'E4B8EC934FE5EAB6-FICuS-01-A0','6B833775F0F81F9B-FICTS-01-45','E4B8EC934FE5EAB6-uuuuu-01-4F','InChI=1S/C10H12N2OS/c1-13-9-4-2-3-8(7-9)12-10-11-5-6-14-10/h2-4,7H,5-6H2,1H3,(H,11,12)','InChIKey=MDRGMHKOGQLNTM-UHFFFAOYSA-N','COc1cccc(NC2=NCCS2)c1',NULL),
	(170792,1,0,NULL,'Consistent with Molecular Formula','C12H16FNO2',225.2623,NULL,'2FFF19D1A5654CE5-FICuS-01-7C','2FFF19D1A5654CE5-FICTS-01-5B','2FFF19D1A5654CE5-uuuuu-01-2B','InChI=1S/C12H16FNO2/c1-3-16-12(15)8-14-9(2)10-4-6-11(13)7-5-10/h4-7,9,14H,3,8H2,1-2H3','InChIKey=KHYVVTLQUHPYMC-UHFFFAOYSA-N','CCOC(=O)CNC(C)c1ccc(F)cc1','1'),
	(170793,4,0,'58800-57-0','Consistent with Molecular Formula','C17H20O8',352.3402,NULL,'939DEA2F3D6F2458-FICuS-01-74','939DEA2F3D6F2458-FICTS-01-53','939DEA2F3D6F2458-uuuuu-01-23','InChI=1S/C17H20O8/c1-10(18)23-15-14(21-3)13(25-17(15)24-11(2)19)9-22-16(20)12-7-5-4-6-8-12/h4-8,13-15,17H,9H2,1-3H3','InChIKey=WPKMEYBOQBQROJ-UHFFFAOYSA-N','COC1C(COC(=O)c2ccccc2)OC(OC(C)=O)C1OC(C)=O','1'),
	(170794,4,0,'80244-96-8','Consistent with Molecular Formula','C10H16O6',232.2328,NULL,'352E0A196879D9AC-FICuS-01-60','352E0A196879D9AC-FICTS-01-3F','352E0A196879D9AC-uuuuu-01-0F','InChI=1S/C10H16O6/c1-5(11)13-4-6-7(12)8-9(14-6)16-10(2,3)15-8/h6-9,12H,4H2,1-3H3','InChIKey=AUYDCDFGKWMOKV-UHFFFAOYSA-N','CC(=O)OCC1OC2OC(C)(C)OC2C1O','1'),
	(170795,4,0,NULL,'Consistent with Molecular Formula','C16H20O8S',372.3892,NULL,'69C161B09912E669-FICuS-01-42','69C161B09912E669-FICTS-01-21','69C161B09912E669-uuuuu-01-F1','InChI=1S/C16H20O8S/c1-16(2)22-13-12(24-25(3,18)19)11(21-15(13)23-16)9-20-14(17)10-7-5-4-6-8-10/h4-8,11-13,15H,9H2,1-3H3','InChIKey=YPOXCDUGHSMFKA-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)c3ccccc3)C(OS(C)(=O)=O)C2O1','1'),
	(170796,0,0,'70529-85-0','Consistent with Molecular Formula','C7H10N2S',154.2294,NULL,'CDEC6898ADF67523-FICuS-01-87','CDEC6898ADF67523-FICTS-01-66','CDEC6898ADF67523-uuuuu-01-36','InChI=1S/C7H10N2S/c1-3-4-9-6-5-8(2)7(9)10/h3,5-6H,1,4H2,2H3','InChIKey=DAELGZSZJLJMSN-UHFFFAOYSA-N','C=CCn1ccn(C)c1=S',NULL),
	(170797,0,0,NULL,'Consistent with Molecular Formula','C8H12N2S',168.2562,NULL,'57B3B38B9EF57DD8-FICuS-01-87','57B3B38B9EF57DD8-FICTS-01-66','57B3B38B9EF57DD8-uuuuu-01-36','InChI=1S/C8H12N2S/c1-7(2)6-10-5-4-9(3)8(10)11/h4-5H,1,6H2,2-3H3','InChIKey=ZYKQDABKTCXWGR-UHFFFAOYSA-N','C=C(C)Cn1ccn(C)c1=S',NULL),
	(170798,0,0,'78374-13-7','Consistent with Molecular Formula','C6H11NO5S',209.2166,NULL,'F7C3495D689B453D-FICuS-01-69','F7C3495D689B453D-FICTS-01-48','F7C3495D689B453D-uuuuu-01-18','InChI=1S/C6H11NO5S/c8-6(9)5-13(10,11)7-1-3-12-4-2-7/h1-5H2,(H,8,9)','InChIKey=UQBMJWYJLXPYPB-UHFFFAOYSA-N','O=C(O)CS(=O)(=O)N1CCOCC1',NULL),
	(170799,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O3S',243.28,NULL,'E9A3D6BD41E49F85-FICuS-01-83','E9A3D6BD41E49F85-FICTS-01-62','E9A3D6BD41E49F85-uuuuu-01-32','InChI=1S/C9H13N3O3S/c10-12-9(13)7-16(14,15)11-6-8-4-2-1-3-5-8/h1-5,11H,6-7,10H2,(H,12,13)','InChIKey=GEALYFBPENJNED-UHFFFAOYSA-N','NNC(=O)CS(=O)(=O)NCc1ccccc1',NULL),
	(170800,0,0,'67542-11-4','Consistent with Molecular Formula','C8H16N2O5S',252.2848,NULL,'3AF7F84C070F8FD6-FICuS-01-82','3AF7F84C070F8FD6-FICTS-01-61','3AF7F84C070F8FD6-uuuuu-01-31','InChI=1S/C8H16N2O5S/c1-2-15-8(11)9-7-16(12,13)10-3-5-14-6-4-10/h2-7H2,1H3,(H,9,11)','InChIKey=CKZZKLUBDBJNGO-UHFFFAOYSA-N','CCOC(=O)NCS(=O)(=O)N1CCOCC1',NULL),
	(170801,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O4S',390.4964,NULL,'344F681F056EED49-FICuS-01-63','344F681F056EED49-FICTS-01-42','344F681F056EED49-uuuuu-01-12','InChI=1S/C20H26N2O4S/c1-20(2,3)26-19(23)21-16-27(24,25)22(14-17-10-6-4-7-11-17)15-18-12-8-5-9-13-18/h4-13H,14-16H2,1-3H3,(H,21,23)','InChIKey=RDFAEJGLAGNFLB-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCS(=O)(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(170802,0,0,'74965-49-4','Consistent with Molecular Formula','C6H12N2O3S',192.2324,NULL,'95F7678AB046DCA8-FICuS-01-74','95F7678AB046DCA8-FICTS-01-53','95F7678AB046DCA8-uuuuu-01-23','InChI=1S/C6H12N2O3S/c1-6(2,3)8-5(9)7-4-12(8,10)11/h4H2,1-3H3,(H,7,9)','InChIKey=FYAJSTPRTOWXTB-UHFFFAOYSA-N','CC(C)(C)N1C(=O)NCS1(=O)=O',NULL),
	(170803,0,0,NULL,'Consistent with Molecular Formula','C6H9N5O3S',231.2288,NULL,'DD8E1DBD9CE40085-FICuS-01-89','DD8E1DBD9CE40085-FICTS-01-68','DD8E1DBD9CE40085-uuuuu-01-38','InChI=1S/C6H9N5O3S/c7-10-5(12)4-15(13,14)11-6-8-2-1-3-9-6/h1-3H,4,7H2,(H,10,12)(H,8,9,11)','InChIKey=JWKQWTGJNPBXBN-UHFFFAOYSA-N','NNC(=O)CS(=O)(=O)Nc1ncccn1',NULL),
	(170804,16,0,NULL,'Consistent with Molecular Formula','C38H46O12',694.7742,'Mixture of Salignone E and Salignone H','074432F321E55F7D-FICuS-01-47','074432F321E55F7D-FICTS-01-26','8EC8D779DB498150-uuuuu-01-1A','InChI=1S/C19H24O6.C19H22O6/c2*1-9(8-20)14-19-10(7-11(21)23-14)17(2)5-4-6-18(3)13(17)12(15(19)25-19)24-16(18)22/h7,9,12-15,20H,4-6,8H2,1-3H3;4,6-7,9,12-15,20H,5,8H2,1-3H3','InChIKey=BCCDRCNQFOKKTD-UHFFFAOYSA-N','CC(CO)C1OC(=O)C=C2C3(C)CC=CC4(C)C(=O)OC(C43)C3OC213.CC(CO)C1OC(=O)C=C2C3(C)CCCC4(C)C(=O)OC(C43)C3OC213','1'),
	(170805,16,0,NULL,'Consistent with Molecular Formula','C38H46O13',710.7736,'Mixture of Salignone F and G','D70FCDA51C626C24-FICuS-01-70','D70FCDA51C626C24-FICTS-01-4F','10E1F035899E2B3F-uuuuu-01-07','InChI=1S/C19H22O7.C19H24O6/c1-16-5-4-6-17(2)12(16)11(25-15(17)22)13-19(26-13)9(16)7-10(21)24-14(19)18(3,23)8-20;1-8(2)14-19-10(5-11(21)23-14)17(3)6-9(20)7-18(4)13(17)12(15(19)25-19)24-16(18)22/h4,6-7,11-14,20,23H,5,8H2,1-3H3;5,8-9,12-15,20H,6-7H2,1-4H3','InChIKey=AWYQNUSEQXRKGW-UHFFFAOYSA-N','CC(C)C1OC(=O)C=C2C3(C)CC(O)CC4(C)C(=O)OC(C43)C3OC213.CC(O)(CO)C1OC(=O)C=C2C3(C)CC=CC4(C)C(=O)OC(C43)C3OC231','1'),
	(170806,10,0,'34198-79-3','Consistent with Molecular Formula','C19H22O7',362.3786,'Sellowin A','EB7398A30A7A83D1-FICuS-01-66','EB7398A30A7A83D1-FICTS-01-45','C6AD273F5A2F0128-uuuuu-01-0F','InChI=1S/C19H22O7/c1-7(6-20)13-19-9(4-10(21)24-13)17(2)5-8-14(23-8)18(3)12(17)11(15(19)26-19)25-16(18)22/h4,7-8,11-15,20H,5-6H2,1-3H3/t7?,8-,11-,12+,13+,14-,15+,17+,18+,19+/m0/s1','InChIKey=HFEAHCITXGPGJQ-BDCUKGRPSA-N','CC(CO)C1OC(=O)C=C2C3(C)CC4OC4C4(C)C(=O)OC(C34)C3OC213','1'),
	(170807,11,0,'29782-65-8','Consistent with Molecular Formula','C30H50O',426.7244,'Gorgosterol\nGORGOSTEROL\nGorgost-5-en-3-ol, (3.beta.)-\nPregn-5-en-3.beta.-ol, 20.alpha.-[(1R,2R)-2-(1R)-1,2-dimethylpropyl)-2-methylcyclopropyl]-','CC6F0058D5FB2656-FICuS-01-6A','CC6F0058D5FB2656-FICTS-01-49','CC6F0058D5FB2656-uuuuu-01-19','InChI=1S/C30H50O/c1-18(2)20(4)30(7)17-27(30)19(3)24-10-11-25-23-9-8-21-16-22(31)12-14-28(21,5)26(23)13-15-29(24,25)6/h8,18-20,22-27,31H,9-17H2,1-7H3','InChIKey=YRPMZHRSQIFCLR-UHFFFAOYSA-N','CC(C)C(C)C1(C)CC1C(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(170808,0,0,'53965-06-3','Consistent with Molecular Formula','C21H16O7',380.3532,'LIGNAN DERIV','D87F3FFE464F1D18-FICuS-01-86','D87F3FFE464F1D18-FICTS-01-65','D87F3FFE464F1D18-uuuuu-01-35','InChI=1S/C21H16O7/c1-24-14-4-3-10(5-15(14)25-2)18-11-6-16-17(28-9-27-16)7-12(11)20(22)13-8-26-21(23)19(13)18/h3-7,22H,8-9H2,1-2H3','InChIKey=ZYUVOQCJYNAWNV-UHFFFAOYSA-N','COc1ccc(-c2c3c(c(O)c4cc5c(cc24)OCO5)COC3=O)cc1OC',NULL),
	(170809,0,0,'529-49-7','Consistent with Molecular Formula','C13H8O5',244.2032,'XANTHONE DERIV','6C6494A2F3C2E566-FICuS-01-5E','6C6494A2F3C2E566-FICTS-01-3D','6C6494A2F3C2E566-uuuuu-01-0D','InChI=1S/C13H8O5/c14-6-1-2-10-8(3-6)13(17)12-9(16)4-7(15)5-11(12)18-10/h1-5,14-16H','InChIKey=JJUNZBRHHGLJQW-UHFFFAOYSA-N','O=c1c2cc(O)ccc2oc2cc(O)cc(O)c12',NULL),
	(170810,0,0,'3542-74-3','Consistent with Molecular Formula','C17H16O6',316.3098,'XANTHONE DERIV','404726634F54ACB8-FICuS-01-48','404726634F54ACB8-FICTS-01-27','404726634F54ACB8-uuuuu-01-F7','InChI=1S/C17H16O6/c1-19-9-5-14(22-4)16-15(6-9)23-11-8-13(21-3)12(20-2)7-10(11)17(16)18/h5-8H,1-4H3','InChIKey=SGQWQUYTTYVSBS-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)c3cc(OC)c(OC)cc3oc2c1',NULL),
	(170811,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a20 .. Du','C13H7?O7',275.1941,'XANTHONE DERIV','EDE010056074D9D5-FICuS-01-52','EDE010056074D9D5-FICTS-01-31','EDE010056074D9D5-uuuuu-01-01','InChI=1S/C13H7O7/c14-5-1-4-8(2-6(5)15)20-9-3-7(16)12(18)13(19)10(9)11(4)17/h1-3,14-16,19H','InChIKey=VBYWXTXCNSPZDD-UHFFFAOYSA-N','*Oc1c(O)cc2oc3cc(O)c(O)cc3c(=O)c2c1O',NULL),
	(170812,0,0,'52886-06-3','Consistent with Molecular Formula','C16H9NO3',263.252,'LYCORINE ALKALOID DERIV','DA87E2AAB32746A2-FICuS-01-6F','DA87E2AAB32746A2-FICTS-01-4E','DA87E2AAB32746A2-uuuuu-01-1E','InChI=1S/C16H9NO3/c18-16-12-7-14-13(19-8-20-14)6-11(12)10-3-1-2-9-4-5-17(16)15(9)10/h1-7H,8H2','InChIKey=DONUVZIVKLIMJU-UHFFFAOYSA-N','O=c1c2cc3c(cc2c2cccc4ccn1c42)OCO3',NULL),
	(170813,4,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,'LYCORINE ALKALOID DERIV','01943F4297AC75C2-FICuS-01-49','01943F4297AC75C2-FICTS-01-28','01943F4297AC75C2-uuuuu-01-F8','InChI=1S/C16H17NO4/c18-11-3-8-1-2-17-6-9-4-12-13(21-7-20-12)5-10(9)14(15(8)17)16(11)19/h3-5,11,14-16,18-19H,1-2,6-7H2','InChIKey=XGVJWXAYKUHDOO-UHFFFAOYSA-N','OC1C=C2CCN3Cc4cc5c(cc4C(C1O)C23)OCO5','1'),
	(170814,4,0,'54278-86-3','Consistent with Molecular Formula','C15H24BrClO',335.711,'GLANDULIFEROL\nGlanduliferol','C37A413DAF78E107-FICuS-01-64','C37A413DAF78E107-FICTS-01-43','C37A413DAF78E107-uuuuu-01-13','InChI=1S/C15H24BrClO/c1-10-5-6-11(16)13(2,3)15(10)8-7-14(4,18)12(17)9-15/h5,11-12,18H,6-9H2,1-4H3','InChIKey=XTJRMMKSWBOFCC-UHFFFAOYSA-N','CC1=CCC(Br)C(C)(C)C12CCC(C)(O)C(Cl)C2','1'),
	(170815,4,0,'53767-99-0','Consistent with Molecular Formula','C15H23BrO',299.2501,'CHAMIGRENE, 10-BROMO-3,4-EPOXY-A-\n10-Bromo-3,4-epoxy-.alpha.-chamigrene\nSpiro[2-cyclohexene-1,3\'-[7]oxabicyclo[4.1.0]heptane], 5-bromo-2,6,6,6\'-tetramethyl-, [1\'R-[1\'.alpha.,3\'.alpha.(R*),6\'.alpha.]]-','77F6547DECD1A05F-FICuS-01-7E','77F6547DECD1A05F-FICTS-01-5D','FA7489746E8A3A87-uuuuu-01-1B','InChI=1S/C15H23BrO/c1-10-5-6-11(16)13(2,3)15(10)8-7-14(4)12(9-15)17-14/h5,11-12H,6-9H2,1-4H3/t11-,12-,14+,15+/m1/s1','InChIKey=VPLRWHUXYUWXPS-UXOAXIEHSA-N','CC1=CCC(Br)C(C)(C)C12CCC1(C)OC1C2','1'),
	(170816,5,1,'73413-69-1','Consistent with Molecular Formula','C20H26O10',426.4194,'ANAMARINE\nAnamarine','272D0AEFB6FBDEF1-FICuS-01-A2','272D0AEFB6FBDEF1-FICTS-01-81','EE757B6134EC8648-uuuuu-01-15','InChI=1S/C20H26O10/c1-11(26-12(2)21)19(28-14(4)23)20(29-15(5)24)17(27-13(3)22)10-9-16-7-6-8-18(25)30-16/h6,8-11,16-17,19-20H,7H2,1-5H3/b10-9+','InChIKey=IIGKKKGWVQSBLY-MDZDMXLPSA-N','CC(=O)OC(C)C(OC(C)=O)C(OC(C)=O)C(/C=C/C1CC=CC(=O)O1)OC(C)=O','1'),
	(170817,6,0,'73435-90-2','Consistent with Molecular Formula','C20H22O5',342.3908,'CROTOFOLIN E\nCrotofolin E','230164DC41A522A3-FICuS-01-31','230164DC41A522A3-FICTS-01-10','230164DC41A522A3-uuuuu-01-E0','InChI=1S/C20H22O5/c1-8-5-6-20(23)14(10(3)18(22)25-20)15-12(8)13-11(7-9(2)16(13)21)17-19(15,4)24-17/h9,12,15,17,23H,1,5-7H2,2-4H3','InChIKey=GALZHQYJPOPISQ-UHFFFAOYSA-N','C=C1CCC2(O)OC(=O)C(C)=C2C2C1C1=C(CC(C)C1=O)C1OC12C','1'),
	(170818,8,0,'71135-81-4','Consistent with Molecular Formula','C24H26O9',458.464,'SPLENDIDIN\nSplendidin','8783D2AE2C81241D-FICuS-01-56','8783D2AE2C81241D-FICTS-01-35','8783D2AE2C81241D-uuuuu-01-05','InChI=1S/C24H26O9/c1-12(25)31-17-5-4-16-21(27)30-11-24(16)8-6-15-22(28)33-18(14-7-9-29-10-14)20(32-13(2)26)23(15,3)19(17)24/h4-5,7,9-10,15-20H,6,8,11H2,1-3H3','InChIKey=ODSSLHDHIUPAGJ-UHFFFAOYSA-N','CC(=O)OC1C=CC2C(=O)OCC23CCC2C(=O)OC(c4ccoc4)C(OC(C)=O)C2(C)C13','1'),
	(170819,1,0,'59556-18-2','Consistent with Molecular Formula','C7H9NO2',139.1536,'DL-Gabaculine\nGABACULINE, D.L-','07B33F4CA1DFABC1-FICuS-01-86','07B33F4CA1DFABC1-FICTS-01-65','07B33F4CA1DFABC1-uuuuu-01-35','InChI=1S/C7H9NO2/c8-6-3-1-2-5(4-6)7(9)10/h1-3,6H,4,8H2,(H,9,10)','InChIKey=KFNRJXCQEJIBER-UHFFFAOYSA-N','NC1C=CC=C(C(=O)O)C1','1'),
	(170820,6,0,'73114-26-8','Consistent with Molecular Formula','C22H24O8',416.4268,'CLERODANE-6,7-DIONE','9BF912A3496577B1-FICuS-01-51','9BF912A3496577B1-FICTS-01-30','D3DB26201CF11F7E-uuuuu-01-1B','InChI=1S/C22H24O8/c1-12-17(24)18(25)22(11-28-13(2)23)16(4-3-6-20(22)10-29-20)21(12)8-15(30-19(21)26)14-5-7-27-9-14/h5,7,9,12,15-16H,3-4,6,8,10-11H2,1-2H3/t12-,15?,16-,20+,21-,22?/m1/s1','InChIKey=CENICYUALNGAFW-AFCPWOJUSA-N','CC(=O)OCC12C(=O)C(=O)C(C)C3(CC(c4ccoc4)OC3=O)C1CCCC21CO1','1'),
	(170821,10,0,'19891-82-8','Consistent with Molecular Formula','C28H40O6',472.6204,'Acnistoferin\nACNISTOFERIN\nJaborosalactone D','40F08DD12DD73354-FICuS-01-52','40F08DD12DD73354-FICTS-01-31','4D0C1C0C7E4CA58C-uuuuu-01-2C','InChI=1S/C28H40O6/c1-15-12-22(34-25(32)18(15)14-29)16(2)19-7-8-20-17-13-24(31)28(33)10-5-6-23(30)27(28,4)21(17)9-11-26(19,20)3/h5-6,16-17,19-22,24,29,31,33H,7-14H2,1-4H3/t16-,17-,19+,20-,21-,22+,24+,26+,27-,28-/m0/s1','InChIKey=LDWRZKAVHDHGID-VZGLNVPESA-N','CC1=C(CO)C(=O)OC(C(C)C2CCC3C4CC(O)C5(O)CC=CC(=O)C5(C)C4CCC23C)C1','1'),
	(170822,12,0,NULL,'Consistent with Molecular Formula','C40H52O16',788.8412,'Acetyldeoxyprieurianin\nPRIEURIANIN, ACETYL DERIV OF \\\"DESOXY\\\"-','558907AA8C260CF1-FICuS-01-58','558907AA8C260CF1-FICTS-01-37','558907AA8C260CF1-uuuuu-01-07','InChI=1S/C40H52O16/c1-11-20(2)34(54-24(6)44)37(48)55-36-35(52-19-41)33(21(3)32-27(45)14-26(39(32,36)8)25-12-13-50-17-25)40(9)28(15-30(46)49-10)38(7,18-51-22(4)42)56-31(47)16-29(40)53-23(5)43/h12-13,17,19-20,26,28-29,32-36H,3,11,14-16,18H2,1-2,4-10H3','InChIKey=OBHHLQITTWLOAV-UHFFFAOYSA-N','C=C1C2C(=O)CC(c3ccoc3)C2(C)C(OC(=O)C(OC(C)=O)C(C)CC)C(OC=O)C1C1(C)C(OC(C)=O)CC(=O)OC(C)(COC(C)=O)C1CC(=O)OC','1'),
	(170823,5,0,'72188-81-9','Consistent with Molecular Formula','C20H30O3',318.4552,'CLEOMEOLIDE\nCleomeolide','BDD5FEDC3F92E9F7-FICuS-01-B7','BDD5FEDC3F92E9F7-FICTS-01-96','BDD5FEDC3F92E9F7-uuuuu-01-66','InChI=1S/C20H30O3/c1-13-7-8-16-12-17(21)20(4)10-5-6-15(18(22)23-20)9-11-19(13,3)14(16)2/h6,13,16-17,21H,2,5,7-12H2,1,3-4H3','InChIKey=SHAHCGJNHYXFLV-UHFFFAOYSA-N','C=C1C2CCC(C)C1(C)CCC1=CCCC(C)(OC1=O)C(O)C2','1'),
	(170824,8,2,'71906-60-0','Consistent with Molecular Formula','C34H46O8',582.7326,'DEOXYPHORBOL, 20-O-ACETYL-13-O-ISOBUTYRYL-12-O-(Z,E)-2,4-\n2,4-Octadienoic acid, 3-[(acetyloxy)methyl]-1a,1b,4,4a,5,7a,7b,8,9,9a-decahydro-7b-hydroxy-1,1,6,8-tetramethyl-9a-(2-methyl-1-oxopropoxy)-5-oxo-1H-cyclopropa[3,4]benz[1,2-e]azulen-9-yl ester, [1aR-[1a.alpha.,1b.beta.,4a.beta.,7a.alpha.,7b.alpha.,8.alpha.,','B1BFAE2DE3D7BDEF-FICuS-01-C2','F12FC7829DCE94A6-FICTS-01-62','B1BFAE2DE3D7BDEF-uuuuu-01-71','InChI=1S/C34H46O8/c1-9-10-11-12-13-14-27(36)41-30-21(5)33(39)25-15-20(4)28(37)24(25)16-23(18-40-22(6)35)17-26(33)29-32(7,8)34(29,30)42-31(38)19(2)3/h11-15,17,19,21,24-26,29-30,39H,9-10,16,18H2,1-8H3/b12-11+,14-13+','InChIKey=OUVDYLSPZLYACO-LDHFCIDVSA-N','CCC/C=C/C=C/C(=O)OC1C(C)C2(O)C3C=C(C)C(=O)C3CC(COC(C)=O)=CC2C2C(C)(C)C12OC(=O)C(C)C','1'),
	(170825,10,0,'73410-23-8','Consistent with Molecular Formula','C30H38O8',526.6254,'SURENIN\nSurenin','CE0980644E940E51-FICuS-01-4B','CE0980644E940E51-FICTS-01-2A','A57EA0D083D47AA9-uuuuu-01-22','InChI=1S/C30H38O8/c1-16(31)35-23-24-26(3,4)38-22(33)9-11-27(24,5)20-8-12-28(6)19(18-10-13-34-15-18)14-21-30(28,37-21)29(20,7)25(23)36-17(2)32/h9-11,13,15,19-21,23-25H,8,12,14H2,1-7H3/t19-,20+,21+,23+,24-,25+,27+,28-,29-,30+/m0/s1','InChIKey=VVQABWUCPJACPI-PCMXRIIZSA-N','CC(=O)OC1C2C(C)(C)OC(=O)C=CC2(C)C2CCC3(C)C(c4ccoc4)CC4OC43C2(C)C1OC(C)=O','1'),
	(170826,9,0,'73436-47-2','Consistent with Molecular Formula','C26H32O6',440.5352,'SURENONE\nSurenone','23049BD8E98C4687-FICuS-01-59','23049BD8E98C4687-FICTS-01-38','62AAE8FC28E82F99-uuuuu-01-37','InChI=1S/C26H32O6/c1-22(2)20-19(28)21(29)25(5)16(23(20,3)9-7-18(27)32-22)6-10-24(4)15(14-8-11-30-13-14)12-17-26(24,25)31-17/h7-9,11,13,15-17,19-20,28H,6,10,12H2,1-5H3/t15-,16+,17+,19+,20-,23+,24-,25-,26+/m0/s1','InChIKey=KXIBKDPQXSWDJM-HFQBPNMTSA-N','CC1(C)OC(=O)C=CC2(C)C1C(O)C(=O)C1(C)C2CCC2(C)C(c3ccoc3)CC3OC321','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(170827,6,1,'72719-97-2','Consistent with Molecular Formula','C15H20Br2O2',392.1298,'LAURALLENE\nLaurallene','6BBCBA791F7C45FE-FICuS-01-9C','6BBCBA791F7C45FE-FICTS-01-7B','7ED4A355550D7547-uuuuu-01-FD','InChI=1S/C15H20Br2O2/c1-2-12(17)13-7-3-4-8-14-15(19-13)10-11(18-14)6-5-9-16/h3-4,6,9,11-15H,2,7-8,10H2,1H3/b4-3-','InChIKey=ZFUYDSOHVJVQNB-ARJAWSKDSA-N','CCC(Br)C1C/C=C\\CC2OC(C=C=CBr)CC2O1','1'),
	(170828,13,0,'82543-30-4','Consistent with Molecular Formula','C38H50O15',746.804,'Desoxy-14,15-epoxyprieurianin\nPRIEURIANIN, DESOXY-14,15-EPOXY-','FD60F871525133E7-FICuS-01-4C','FD60F871525133E7-FICTS-01-2B','FD60F871525133E7-uuuuu-01-FB','InChI=1S/C38H50O15/c1-10-19(2)31(44)34(45)51-33-32(49-18-39)30(20(3)38-27(52-38)13-24(37(33,38)8)23-11-12-47-16-23)36(7)25(14-28(42)46-9)35(6,17-48-21(4)40)53-29(43)15-26(36)50-22(5)41/h11-12,16,18-19,24-27,30-33,44H,3,10,13-15,17H2,1-2,4-9H3','InChIKey=ODQAMASOLVEWMG-UHFFFAOYSA-N','C=C1C(C2(C)C(OC(C)=O)CC(=O)OC(C)(COC(C)=O)C2CC(=O)OC)C(OC=O)C(OC(=O)C(O)C(C)CC)C2(C)C(c3ccoc3)CC3OC132','1'),
	(170829,2,0,NULL,'Consistent with Molecular Formula','C17H14F6N2',360.3014,'Mefloquine aziridine','239D9E2D212FAB78-FICuS-01-6A','239D9E2D212FAB78-FICTS-01-49','CC26D172766C8B7D-uuuuu-01-1D','InChI=1S/C17H14F6N2/c18-16(19,20)11-5-3-4-9-10(15-12-6-1-2-7-25(12)15)8-13(17(21,22)23)24-14(9)11/h3-5,8,12,15H,1-2,6-7H2/t12-,15-,25?/m0/s1','InChIKey=DIBBKPHHSFVTQG-QEYGAXPBSA-N','FC(F)(F)c1cc(C2C3CCCCN32)c2cccc(C(F)(F)F)c2n1','1'),
	(170830,31,2,'78798-08-0','Consistent with Molecular Formula','C67H100N2O24',1317.526,'Kijanimicin sodium salt\nFrom Actinomadura Kijaniata','6507E4C83AAF6896-FICuS-01-65','96669E70E567920D-FICTS-01-2C','01AD328B671DB85B-uuuuu-01-0E','InChI=1S/C67H100N2O24/c1-29-15-18-45(88-52-27-65(11,69(79)80)60(38(10)87-52)68-64(78)82-14)30(2)20-40-21-39(28-70)33(5)26-67(40)62(76)53(63(77)93-67)61(75)66(12)42(29)17-16-41-54(66)31(3)19-32(4)57(41)91-51-24-46(56(74)35(7)84-51)89-50-25-47(90-48-22-43(7','InChIKey=AAHYWTFSLXCSNH-IFGWWDKSSA-N','COC(=O)NC1C(C)OC(OC2C/C=C(/C)C3C=CC4C(OC5CC(OC6CC(OC7CC(O)C(O)C(C)O7)C(OC7CC(O)C(OC)C(C)O7)C(C)O6)C(O)C(C)O5)C(C)CC(C)C4C3(C)C(=O)C3=C(O)C4(CC(C)C(CO)=CC4/C=C\\2C)OC3=O)CC1(C)[N+](=O)[O-]','1'),
	(170831,0,0,'68409-51-8','Consistent with Molecular Formula','C12H16OS3',272.4378,NULL,'E5CA4320FC4B0245-FICuS-01-58','E5CA4320FC4B0245-FICTS-01-37','E5CA4320FC4B0245-uuuuu-01-07','InChI=1S/C12H16OS3/c1-12(2,3)16-15-11(14)9-5-7-10(13-4)8-6-9/h5-8H,1-4H3','InChIKey=KQWJARLLMHFDEL-UHFFFAOYSA-N','COc1ccc(C(=S)SSC(C)(C)C)cc1',NULL),
	(170832,0,0,'31172-01-7','Consistent with Molecular Formula','C6H12OS2',164.2802,NULL,'4812E7A8C5655429-FICuS-01-42','4812E7A8C5655429-FICTS-01-21','4812E7A8C5655429-uuuuu-01-F1','InChI=1S/C6H12OS2/c1-5(7)8-9-6(2,3)4/h1-4H3','InChIKey=HERYIIQBMXYJFE-UHFFFAOYSA-N','CC(=O)SSC(C)(C)C',NULL),
	(170833,0,0,'89585-03-5','Consistent with Molecular Formula','C6H15BN2O2',158.0067,NULL,'B88EE8BC436F6EA1-FICuS-01-90','B88EE8BC436F6EA1-FICTS-01-6F','B88EE8BC436F6EA1-uuuuu-01-3F','InChI=1S/C6H15BN2O2/c1-4-7(5-2)9(8-10)11-6-3/h4-6H2,1-3H3','InChIKey=ROKLJRIJMWPLLQ-UHFFFAOYSA-N','CCON(N=O)B(CC)CC',NULL),
	(170834,1,2,NULL,'Consistent with Molecular Formula','C10H18N6OS2',302.4118,NULL,'BBB540C9CBAF2EBB-FICuS-01-A9','0A5513A97B2CD7F6-FICTS-01-44','BBB540C9CBAF2EBB-uuuuu-01-58','InChI=1S/C10H18N6OS2/c1-6-8(14-16-10(19)12-3)7(4-5-17-6)13-15-9(18)11-2/h6H,4-5H2,1-3H3,(H2,11,15,18)(H2,12,16,19)/b13-7-,14-8+','InChIKey=GYGHEZCJHJFOKP-MFUUIURDSA-N','CNC(=S)N/N=C1/CCOC(C)/C1=N\\NC(=S)NC','1'),
	(170835,0,0,NULL,'Consistent with Molecular Formula','C18H20S3',332.536,NULL,'0E1C966F787BFED7-FICuS-01-89','0E1C966F787BFED7-FICTS-01-68','0E1C966F787BFED7-uuuuu-01-38','InChI=1S/C18H20S3/c1-18(2,3)21-20-17(19)16(14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13,16H,1-3H3','InChIKey=CDVQYVCNZPCITB-UHFFFAOYSA-N','CC(C)(C)SSC(=S)C(c1ccccc1)c1ccccc1',NULL),
	(170836,0,0,NULL,'Consistent with Molecular Formula','C7H14S3',194.3676,NULL,'781EF17FF213FE7F-FICuS-01-84','781EF17FF213FE7F-FICTS-01-63','781EF17FF213FE7F-uuuuu-01-33','InChI=1S/C7H14S3/c1-5-6(8)9-10-7(2,3)4/h5H2,1-4H3','InChIKey=GYLVCAFAZHTVHI-UHFFFAOYSA-N','CCC(=S)SSC(C)(C)C',NULL),
	(170837,0,0,NULL,'Consistent with Molecular Formula','C9H18S3',222.4212,NULL,'5A11E023F1F75DC8-FICuS-01-61','5A11E023F1F75DC8-FICTS-01-40','5A11E023F1F75DC8-uuuuu-01-10','InChI=1S/C9H18S3/c1-5-6-7-8(10)11-12-9(2,3)4/h5-7H2,1-4H3','InChIKey=HOHPMJJZDKCGJT-UHFFFAOYSA-N','CCCCC(=S)SSC(C)(C)C',NULL),
	(170838,0,0,NULL,'Consistent with Molecular Formula','C11H20S3',248.459,NULL,'53F2D085B24A7274-FICuS-01-45','53F2D085B24A7274-FICTS-01-24','53F2D085B24A7274-uuuuu-01-F4','InChI=1S/C11H20S3/c1-11(2,3)14-13-10(12)9-7-5-4-6-8-9/h9H,4-8H2,1-3H3','InChIKey=KOHYIWXINMLIKA-UHFFFAOYSA-N','CC(C)(C)SSC(=S)C1CCCCC1',NULL),
	(170839,0,0,NULL,'Consistent with Molecular Formula','C8H10N2OS2',214.2998,NULL,'0644C89AEED52ACE-FICuS-01-88','0644C89AEED52ACE-FICTS-01-67','0644C89AEED52ACE-uuuuu-01-37','InChI=1S/C8H10N2OS2/c9-4-2-6-13-8(12)10-5-1-3-7(10)11/h1-3,5-6H2','InChIKey=IAENEJBMDIYIAU-UHFFFAOYSA-N','N#CCCSC(=S)N1CCCC1=O',NULL),
	(170840,0,0,NULL,'Consistent with Molecular Formula','C11H12N4OS4',344.482,NULL,'93B0C22D3EC16E9E-FICuS-01-75','93B0C22D3EC16E9E-FICTS-01-54','93B0C22D3EC16E9E-uuuuu-01-24','InChI=1S/C11H12N4OS4/c12-3-1-7-19-10(17)14-5-6-15(9(14)16)11(18)20-8-2-4-13/h1-2,5-8H2','InChIKey=ZVMFEXAPZSNWBI-UHFFFAOYSA-N','N#CCCSC(=S)N1CCN(C(=S)SCCC#N)C1=O',NULL),
	(170841,1,1,NULL,'Consistent with Molecular Formula','C19H30ClNO2',339.9045,NULL,'4629B3D2084CB58F-FICuS-01-5B','4629B3D2084CB58F-FICTS-01-3A','46D5143737C16CC1-uuuuu-01-F3','InChI=1S/C19H29NO2.ClH/c1-5-6-7-8-17(15-20(2)3)19(21)14-11-16-9-12-18(22-4)13-10-16;/h9-14,17H,5-8,15H2,1-4H3;1H','InChIKey=XDPGIPLJKUXDCG-UHFFFAOYSA-N','CCCCCC(CN(C)C)C(=O)/C=C/c1ccc(OC)cc1.Cl','1'),
	(170842,1,1,NULL,'Consistent with Molecular Formula','C18H27BrClNO',388.7744,NULL,'3D4A1F5ADAA44259-FICuS-01-6E','3D4A1F5ADAA44259-FICTS-01-4D','3DB6B8BFE5299B17-uuuuu-01-2F','InChI=1S/C18H26BrNO.ClH/c1-4-5-6-7-16(14-20(2)3)18(21)13-10-15-8-11-17(19)12-9-15;/h8-13,16H,4-7,14H2,1-3H3;1H','InChIKey=VOYPKFPQLRRQFB-UHFFFAOYSA-N','CCCCCC(CN(C)C)C(=O)/C=C/c1ccc(Br)cc1.Cl','1'),
	(170843,1,1,NULL,'Consistent with Molecular Formula','C18H27ClFNO',327.8688,NULL,'0324F873DC2DE3FF-FICuS-01-79','0324F873DC2DE3FF-FICTS-01-58','03D85F96E3A03AB1-uuuuu-01-0F','InChI=1S/C18H26FNO.ClH/c1-4-5-6-7-16(14-20(2)3)18(21)13-10-15-8-11-17(19)12-9-15;/h8-13,16H,4-7,14H2,1-3H3;1H','InChIKey=KZSFSGRRKSFBGW-UHFFFAOYSA-N','CCCCCC(CN(C)C)C(=O)/C=C/c1ccc(F)cc1.Cl','1'),
	(170844,0,0,'31478-45-2','Consistent with Molecular Formula','C7H10N4O4',214.1804,'Bamnidazole\nR.P. 20 578\n2-Methyl-5-nitroimidazole-1-ethanol carbamate ester\n1H-Imidazole-1-ethanol, 2-methyl-5-nitro-, carbamate ester\n1H-Imidazole-1-ethanol, 2-methyl-5-nitro-, carbamate (ester)\nImidazole-1-ethanol, 2-methyl-5-nitro-, carbamate (ester)','B5354F1D59373247-FICuS-01-3D','B5354F1D59373247-FICTS-01-1C','B5354F1D59373247-uuuuu-01-EC','InChI=1S/C7H10N4O4/c1-5-9-4-6(11(13)14)10(5)2-3-15-7(8)12/h4H,2-3H2,1H3,(H2,8,12)','InChIKey=JOVXEDBYAWFQQX-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCOC(N)=O',NULL),
	(170845,0,0,'96892-57-8','Consistent with Molecular Formula','C7H18N2O6S2',290.349,'HEPSULFAM\n1,7-HEPTANEDIOL DISULFAMATE\nSULFAMIC ACID, 1,7-HEPTANEDIYL ESTER\nSulfamic acid, 1,7-heptanediyl ester','13EAC168E115E02E-FICuS-01-5B','13EAC168E115E02E-FICTS-01-3A','13EAC168E115E02E-uuuuu-01-0A','InChI=1S/C7H18N2O6S2/c8-16(10,11)14-6-4-2-1-3-5-7-15-17(9,12)13/h1-7H2,(H2,8,10,11)(H2,9,12,13)','InChIKey=GOJJWDOZNKBUSR-UHFFFAOYSA-N','NS(=O)(=O)OCCCCCCCOS(N)(=O)=O',NULL),
	(170846,0,1,'78681-07-9','Consistent with Molecular Formula','C21H26N4O4',398.4608,NULL,'6D91AD9BA6C3CB1F-FICuS-01-94','6D91AD9BA6C3CB1F-FICTS-01-73','6D91AD9BA6C3CB1F-uuuuu-01-43','InChI=1S/C21H26N4O4/c1-22-18(16-20(27)23(2)21(22)28)25(11-10-24-12-14-29-15-13-24)19(26)9-8-17-6-4-3-5-7-17/h3-9,16H,10-15H2,1-2H3','InChIKey=LXKAMCFFSQYYSD-UHFFFAOYSA-N','Cn1c(N(CCN2CCOCC2)C(=O)/C=C/c2ccccc2)cc(=O)n(C)c1=O','1'),
	(170847,0,1,NULL,'Consistent with Molecular Formula','C21H27ClN4O4',434.9217,NULL,'6D6D0A7E994E1251-FICuS-01-5C','6D6D0A7E994E1251-FICTS-01-3B','6D91AD9BA6C3CB1F-uuuuu-01-43','InChI=1S/C21H26N4O4.ClH/c1-22-18(16-20(27)23(2)21(22)28)25(11-10-24-12-14-29-15-13-24)19(26)9-8-17-6-4-3-5-7-17;/h3-9,16H,10-15H2,1-2H3;1H','InChIKey=FKJJQBFZPMESGT-UHFFFAOYSA-N','Cl.Cn1c(N(CCN2CCOCC2)C(=O)/C=C/c2ccccc2)cc(=O)n(C)c1=O','1'),
	(170848,0,0,'61317-77-9','Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'B8034F866F45E790-FICuS-01-56','5997691442E4F43A-FICTS-01-25','B8034F866F45E790-uuuuu-01-05','InChI=1S/C15H17N3O3/c1-17-13(16)12(14(20)18(2)15(17)21)11(19)9-8-10-6-4-3-5-7-10/h3-7H,8-9,16H2,1-2H3','InChIKey=SDWBSCCBHASHEV-UHFFFAOYSA-N','Cn1c(N)c(C(=O)CCc2ccccc2)c(=O)n(C)c1=O',NULL),
	(170849,6,0,NULL,'Consistent with Molecular Formula','C32H38?ClNO10',632.1059,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-(1-piperidinyl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride (10:9), (8S-cis)-','14D3C8471D7B96AD-FICuS-01-6B','14D3C8471D7B96AD-FICTS-01-4A','E020ECDE613BF2D0-uuuuu-01-26','InChI=1S/C32H37NO10.ClH/c1-15-27(35)19(33-10-5-4-6-11-33)12-22(42-15)43-21-14-32(40,16(2)34)13-18-24(21)31(39)26-25(29(18)37)28(36)17-8-7-9-20(41-3)23(17)30(26)38;/h7-9,15,19,21-22,27,35,37,39-40H,4-6,10-14H2,1-3H3;1H/t15?,19?,21-,22?,27?,32-;/m0./s1','InChIKey=CMBPROLIBKLOMO-DWUHWNSOSA-N','*.COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N2CCCCC2)C(O)C(C)O1.Cl','1'),
	(170850,0,0,'80159-88-2','Consistent with Molecular Formula','C16H26O4S4',410.619,NULL,'44617A674C35D964-FICuS-01-41','44617A674C35D964-FICTS-01-20','44617A674C35D964-uuuuu-01-F0','InChI=1S/C16H26O4S4/c17-13(18)11-23-15(21)9-7-5-3-1-2-4-6-8-10-16(22)24-12-14(19)20/h1-12H2,(H,17,18)(H,19,20)','InChIKey=CAEOGETYMNHSHD-UHFFFAOYSA-N','O=C(O)CSC(=S)CCCCCCCCCCC(=S)SCC(=O)O',NULL),
	(170851,5,3,'56377-64-1','Consistent with Molecular Formula','C22H28O7',404.459,'DEOXYTIFRUTICIN HM-2, ACETYL','C3C307FB42B74F69-FICuS-01-6A','C3C307FB42B74F69-FICTS-01-49','9DE4A42C817F0D60-uuuuu-01-16','InChI=1S/C22H28O7/c1-7-12(2)20(24)29-18-11-22(6,26)9-8-16(27-15(5)23)13(3)10-17-19(18)14(4)21(25)28-17/h7-10,16-19,26H,4,11H2,1-3,5-6H3/b9-8-,12-7+,13-10+','InChIKey=ZEOMKAKQYBAFHV-QTDYAMHJSA-N','C=C1C(=O)OC2/C=C(\\C)C(OC(C)=O)/C=C\\C(C)(O)CC(OC(=O)/C(C)=C/C)C12','1'),
	(170852,7,2,'56377-59-4','Consistent with Molecular Formula','C22H28O8',420.4584,'HM-3\nACETYLTIFRUTICIN','E950246BCB634681-FICuS-01-49','E950246BCB634681-FICTS-01-28','6267AB158B6B8F58-uuuuu-01-11','InChI=1S/C22H28O8/c1-7-10(2)20(24)29-15-9-22(6,26)19-18(30-19)17(27-13(5)23)11(3)8-14-16(15)12(4)21(25)28-14/h7-8,14-19,26H,4,9H2,1-3,5-6H3/b10-7+,11-8?','InChIKey=FGHHYGLRTWXEOP-YZQSPKDBSA-N','C=C1C(=O)OC2/C=C(\\C)C(OC(C)=O)C3OC3C(C)(O)CC(OC(=O)/C(C)=C/C)C12','1'),
	(170853,6,2,'78657-58-6','Consistent with Molecular Formula','C20H26O6',362.4218,'HM-4','DB52D1A188A0EEB1-FICuS-01-79','DB52D1A188A0EEB1-FICTS-01-58','0384F200D331C78F-uuuuu-01-F0','InChI=1S/C20H26O6/c1-6-10(2)18(22)25-15-9-20(5)16(21)8-13(26-20)11(3)7-14-17(15)12(4)19(23)24-14/h6-7,13-17,21H,4,8-9H2,1-3,5H3/b10-6+,11-7-','InChIKey=UEFXHAIMDIUNBV-QZTBCQRESA-N','C=C1C(=O)OC2/C=C(/C)C3CC(O)C(C)(CC(OC(=O)/C(C)=C/C)C12)O3','1'),
	(170854,5,3,'56377-63-0','Consistent with Molecular Formula','C20H26O6',362.4218,'HM-5\nDeoxytifructin\nDeoxytifruticin\nTifruticin, deoxy-\n2-Butenoic acid, 2-methyl-, 2,3,3a,4,5,6,9,11a-octahydro-6,9-dihydroxy-6,10-dimethyl-3-methylene-2-oxocyclodeca[b]furan-4-yl ester, [3aR-[3aR*,4S*(Z),6R*,7E,9S*,10Z,11aR*]]-\n2-Butenoic acid, 2-methyl-, 2,3,3a,4,5,6,9,11a-octahydro-6,9-dihydroxy-6,10-dimethyl-3-methylene-2-oxocyclodeca[b]furan-4-yl ester, [3aR-[3aR*,4R*(Z),6R*,7E,9S*,10Z,11aR*]]-','13A42AD57C765D9E-FICuS-01-6A','13A42AD57C765D9E-FICTS-01-49','B85C744FDC52E24B-uuuuu-01-28','InChI=1S/C20H26O6/c1-6-11(2)18(22)26-16-10-20(5,24)8-7-14(21)12(3)9-15-17(16)13(4)19(23)25-15/h6-9,14-17,21,24H,4,10H2,1-3,5H3/b8-7-,11-6+,12-9+','InChIKey=QUQPZVOBOIBITF-CYQSNCAPSA-N','C=C1C(=O)OC2/C=C(\\C)C(O)/C=C\\C(C)(O)CC(OC(=O)/C(C)=C/C)C12','1'),
	(170855,5,2,'78673-34-4','Consistent with Molecular Formula','C20H28O6',364.4376,'HM-6','5E49728814651801-FICuS-01-21','5E49728814651801-FICTS-01-00','99038F159563FF53-uuuuu-01-FA','InChI=1S/C20H28O6/c1-6-11(2)18(22)26-16-10-20(5,24)8-7-14(21)12(3)9-15-17(16)13(4)19(23)25-15/h6,9,14-17,21,24H,4,7-8,10H2,1-3,5H3/b11-6+,12-9?','InChIKey=ATUPZONNYSDDBY-BBQCOVHOSA-N','C=C1C(=O)OC2/C=C(/C)C(O)CCC(C)(O)CC(OC(=O)/C(C)=C/C)C12','1'),
	(170856,6,2,NULL,'Consistent with Molecular Formula','C20H26O6',362.4218,'HM-8','DB52D1A188A0EEB1-FICuS-01-79','DB52D1A188A0EEB1-FICTS-01-58','0384F200D331C78F-uuuuu-01-F0','InChI=1S/C20H26O6/c1-6-10(2)18(22)25-15-9-20(5)16(21)8-13(26-20)11(3)7-14-17(15)12(4)19(23)24-14/h6-7,13-17,21H,4,8-9H2,1-3,5H3/b10-6+,11-7-','InChIKey=UEFXHAIMDIUNBV-QZTBCQRESA-N','C=C1C(=O)OC2/C=C(/C)C3CC(O)C(C)(CC(OC(=O)/C(C)=C/C)C12)O3','1'),
	(170857,6,2,NULL,'Consistent with Molecular Formula','C20H28O7',380.437,'HM-9\n2-Butenoic acid, 2-methyl-, 2,3,3a,4,5,6,7,8,9,11a-decahydro-6,7,9-trihydroxy-6,10-dimethyl-3-methylene-2-oxocyclodeca[b]furan-4-yl ester, [3aR-[3aR*,4R*(Z),6R*,7S*,9S*,10Z,11aR*]]-','9B9BB22DC037A208-FICuS-01-5F','9B9BB22DC037A208-FICTS-01-3E','7388BE66193D7E18-uuuuu-01-09','InChI=1S/C20H28O7/c1-6-10(2)18(23)27-15-9-20(5,25)16(22)8-13(21)11(3)7-14-17(15)12(4)19(24)26-14/h6-7,13-17,21-22,25H,4,8-9H2,1-3,5H3/b10-6+,11-7?','InChIKey=SVVYQGVHECGYCJ-WYXIJEACSA-N','C=C1C(=O)OC2/C=C(/C)C(O)CC(O)C(C)(O)CC(OC(=O)/C(C)=C/C)C12','1'),
	(170858,5,2,NULL,'Consistent with Molecular Formula','C23H30O7',418.4858,'HM-9-AO','6E77A74625371E6D-FICuS-01-53','6E77A74625371E6D-FICTS-01-32','EA55F328E72B9116-uuuuu-01-0A','InChI=1S/C23H30O7/c1-8-12(2)20(25)28-17-11-23(7)18(29-22(5,6)30-23)10-15(24)13(3)9-16-19(17)14(4)21(26)27-16/h8-9,16-19H,4,10-11H2,1-3,5-7H3/b12-8+,13-9?','InChIKey=FLFMCOUWCKZBIU-OSCBKFJKSA-N','C=C1C(=O)OC2/C=C(/C)C(=O)CC3OC(C)(C)OC3(C)CC(OC(=O)/C(C)=C/C)C12','1'),
	(170859,8,0,NULL,'Consistent with Molecular Formula','C34H42N8O10S2',786.8734,'Azirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 6,6\'-[dithiobis(2,1-ethanediylimino)] bis[8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b- hexahydro-8a-methoxy-5-methyl-','33EAF552D2EF3521-FICuS-01-61','33EAF552D2EF3521-FICTS-01-40','6774389F19A39DA0-uuuuu-01-04','InChI=1S/C34H42N8O10S2/c1-13-21(27(45)19-15(11-51-31(35)47)33(49-3)29-17(39-29)9-41(33)23(19)25(13)43)37-5-7-53-54-8-6-38-22-14(2)26(44)24-20(28(22)46)16(12-52-32(36)48)34(50-4)30-18(40-30)10-42(24)34/h15-18,29-30,37-40H,5-12H2,1-4H3,(H2,35,47)(H2,36,48)/','InChIKey=NYSVZLHPZIUDAC-WVJVOSRQSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NCCSSCCNC4=C(C)C(=O)C5=C(C4=O)C(COC(N)=O)C4(OC)C6NC6CN54)C3=O)N1CC1NC12','1'),
	(170860,6,3,NULL,'Consistent with Molecular Formula','C23H30O7',418.4858,'ASTELTOXIN','3CC060E165D589C2-FICuS-01-56','3CC060E165D589C2-FICTS-01-35','3D5042C5F3A9D85D-uuuuu-01-18','InChI=1S/C23H30O7/c1-6-18-23(4,26)22(3)20(25)16(29-21(22)30-18)12-10-8-7-9-11-15-14(2)17(27-5)13-19(24)28-15/h7-13,16,18,20-21,25-26H,6H2,1-5H3/b8-7+,11-9+,12-10+/t16-,18-,20+,21+,22+,23+/m0/s1','InChIKey=GPXPJKFETRLRAS-XHACWXDKSA-N','CCC1OC2OC(/C=C/C=C/C=C/c3oc(=O)cc(OC)c3C)C(O)C2(C)C1(C)O','1'),
	(170861,6,3,'55350-03-3','Consistent with Molecular Formula','C25H32O8',460.523,'AUROVERTIN B','B197462DA64BD152-FICuS-01-53','B197462DA64BD152-FICTS-01-32','75B236907A42D0D5-uuuuu-01-F3','InChI=1S/C25H32O8/c1-7-20-24(4)23(30-16(3)26)25(5,33-20)22(28)18(32-24)13-11-9-8-10-12-17-15(2)19(29-6)14-21(27)31-17/h8-14,18,20,22-23,28H,7H2,1-6H3/b9-8+,12-10+,13-11+','InChIKey=QXCOFYWOWZJFEA-YIDQAKLOSA-N','CCC1OC2(C)C(O)C(/C=C/C=C/C=C/c3oc(=O)cc(OC)c3C)OC1(C)C2OC(C)=O','1'),
	(170862,0,0,'41361-28-8','Consistent with Molecular Formula','C7H14ClNO',163.6467,NULL,'F9B1CFE335E95DAA-FICuS-01-9B','F9B1CFE335E95DAA-FICTS-01-7A','F94D68060A6484E4-uuuuu-01-01','InChI=1S/C7H13NO.ClH/c1-2-8-5-3-4-7(9)6-8;/h2-6H2,1H3;1H','InChIKey=JLBJGYHSFYAUDJ-UHFFFAOYSA-N','CCN1CCCC(=O)C1.Cl',NULL),
	(170863,0,0,NULL,'Consistent with Molecular Formula','C16H17N3S',283.3904,NULL,'CF5F4B271977D4FC-FICuS-01-83','CF5F4B271977D4FC-FICTS-01-62','CF5F4B271977D4FC-uuuuu-01-32','InChI=1S/C16H17N3S/c1-3-7-13(8-4-1)14-12-20-16-17-15(11-19(14)16)18-9-5-2-6-10-18/h1,3-4,7-8,11-12H,2,5-6,9-10H2','InChIKey=BWRFBHIEHCJKKZ-UHFFFAOYSA-N','c1ccc(-c2csc3nc(N4CCCCC4)cn23)cc1',NULL),
	(170864,0,0,'76982-21-3','Consistent with Molecular Formula','C15H18ClN3S',307.8403,NULL,'C8D110E75D4E6983-FICuS-01-60','C8D110E75D4E6983-FICTS-01-3F','EAA4434DC1DC4325-uuuuu-01-19','InChI=1S/C15H18N3S.ClH/c1-4-17(5-2)14-10-19-15-12-8-6-7-9-13(12)16-11(3)18(14)15;/h6-10H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=WZRGEMXYMAMGID-UHFFFAOYSA-M','CCN(CC)c1csc2c3ccccc3nc(C)[n+]12.[Cl-]',NULL),
	(170865,0,0,'53053-08-0','Consistent with Molecular Formula','C11H8N4O4',260.2086,NULL,'089FB1EB0B47CDB3-FICuS-01-81','4E2330EE8FCA3418-FICTS-01-43','089FB1EB0B47CDB3-uuuuu-01-30','InChI=1S/C11H8N4O4/c12-14-13-8-3-1-7(2-4-8)11(18)19-15-9(16)5-6-10(15)17/h1-4H,5-6H2','InChIKey=LWAVGNJLLQSNNN-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(C(=O)ON2C(=O)CCC2=O)cc1',NULL),
	(170866,0,2,'88641-27-4','Consistent with Molecular Formula','C16H26N6O2S2',398.5404,'4-Morpholinecarbothioic acid, 1,2-cyclohexanediylidenedihydrazide\n4-Morpholinecarbothioic acid, 1,2-cyclohexanediylidene dihydrazide','A6B872079C875E9A-FICuS-01-67','97EBAF24B124FDA1-FICTS-01-5F','A6B872079C875E9A-uuuuu-01-16','InChI=1S/C16H26N6O2S2/c25-15(21-5-9-23-10-6-21)19-17-13-3-1-2-4-14(13)18-20-16(26)22-7-11-24-12-8-22/h1-12H2,(H,19,25)(H,20,26)/b17-13-,18-14?','InChIKey=LJONAKPOHQHSGL-LAKJNZHXSA-N','S=C(N/N=C1/CCCC/C1=N/NC(=S)N1CCOCC1)N1CCOCC1','1'),
	(170867,0,0,'68822-93-5','Consistent with Molecular Formula','C6H6Cl2N2O2S2',273.1516,NULL,'B8E61B9890E9C139-FICuS-01-67','B8E61B9890E9C139-FICTS-01-46','B8E61B9890E9C139-uuuuu-01-16','InChI=1S/C6H6Cl2N2O2S2/c1-13-5(7)9-3(11)4(12)10-6(8)14-2/h1-2H3','InChIKey=YLCIFVGKSQWKAQ-UHFFFAOYSA-N','CS/C(Cl)=N/C(=O)C(=O)/N=C(\\Cl)SC',NULL),
	(170868,0,0,'68822-95-7','Consistent with Molecular Formula','C17H14N4O2S',338.3832,NULL,'ECB8B2BF79C3BC93-FICuS-01-9C','ECB8B2BF79C3BC93-FICTS-01-7B','ECB8B2BF79C3BC93-uuuuu-01-4B','InChI=1S/C17H14N4O2S/c1-24-17-20-15(23)14(22)19-16(18-12-8-4-2-5-9-12)21(17)13-10-6-3-7-11-13/h2-11H,1H3,(H,18,19,22)','InChIKey=ZBCDEGPTPJCXSI-UHFFFAOYSA-N','CSc1nc(=O)c(=O)nc(Nc2ccccc2)n1-c1ccccc1',NULL),
	(170869,0,0,'68822-96-8','Consistent with Molecular Formula','C21H16N4O',340.3836,'4H-Imidazol-4-one, 1,5-dihydro-1-phenyl-2-(phenylamino)-5-(phenylimino)-','7EF270033698FCE4-FICuS-01-61','4D3260C3D9059214-FICTS-01-11','7EF270033698FCE4-uuuuu-01-10','InChI=1S/C21H16N4O/c26-20-19(22-16-10-4-1-5-11-16)25(18-14-8-3-9-15-18)21(24-20)23-17-12-6-2-7-13-17/h1-15H,(H,23,24,26)/b22-19-','InChIKey=PNOYUBBPGQLEIJ-QOCHGBHMSA-N','O=C1N=C(Nc2ccccc2)N(c2ccccc2)/C1=N/c1ccccc1',NULL),
	(170870,0,1,NULL,'Consistent with Molecular Formula','C22H21ClN2O3',396.8725,NULL,'9F7CC947721C82EB-FICuS-01-75','90D780E107F43AB4-FICTS-01-33','9F7CC947721C82EB-uuuuu-01-24','InChI=1S/C22H21ClN2O3/c23-16-9-11-17(12-10-16)24-15-19-20(26)25(18-7-3-1-4-8-18)22(28-21(19)27)13-5-2-6-14-22/h1,3-4,7-12,15,24H,2,5-6,13-14H2','InChIKey=HASOBUMCPJZHJK-UHFFFAOYSA-N','O=C1OC2(CCCCC2)N(c2ccccc2)C(=O)/C1=C/Nc1ccc(Cl)cc1','1'),
	(170871,0,0,'35441-10-2','Consistent with Molecular Formula','C6H4N2O2',136.1098,NULL,'8B7B986D3E428C4D-FICuS-01-76','F873AACFF3D29AA4-FICTS-01-77','8B7B986D3E428C4D-uuuuu-01-25','InChI=1S/C6H4N2O2/c7-3-4-1-2-5(9)8-6(4)10/h1-2H,(H2,8,9,10)','InChIKey=BFHKYHMCIAMQIN-UHFFFAOYSA-N','N#Cc1ccc(=O)[nH]c1O',NULL),
	(170872,1,0,'74058-32-5','Consistent with Molecular Formula','C7H16ClNO2SSn',332.4119,'L-Cysteine, S-(chlorodimethylstannyl)-, ethyl ester','0979CC0C53883DA3-FICuS-01-5C','0979CC0C53883DA3-FICTS-01-3B','0979CC0C53883DA3-uuuuu-01-0B','InChI=1S/C5H11NO2S.2CH3.ClH.Sn/c1-2-8-5(7)4(6)3-9;;;;/h4,9H,2-3,6H2,1H3;2*1H3;1H;/q;;;;+2/p-2','InChIKey=NXHPXLRXSGCGLY-UHFFFAOYSA-L','CCOC(=O)C(N)CS[Sn](C)(C)Cl','1'),
	(170873,0,0,'74058-33-6','Consistent with Molecular Formula','C4H12ClNSSn',260.3485,'Ethanamine, 2-[(chlorodimethylstannyl)thio]-','12353E0EB98CA568-FICuS-01-59','12353E0EB98CA568-FICTS-01-38','12353E0EB98CA568-uuuuu-01-08','InChI=1S/C2H7NS.2CH3.ClH.Sn/c3-1-2-4;;;;/h4H,1-3H2;2*1H3;1H;/q;;;;+2/p-2','InChIKey=FUTSAYGDMSTEAE-UHFFFAOYSA-L','C[Sn](C)(Cl)SCCN',NULL),
	(170874,0,0,'68317-79-3','Consistent with Molecular Formula','C23H26N2O',346.4712,NULL,'A5007D9B265B3AEF-FICuS-01-71','A5007D9B265B3AEF-FICTS-01-50','A5007D9B265B3AEF-uuuuu-01-20','InChI=1S/C23H26N2O/c1-24(2)20-15-16-22(25(3)4)21(17-20)23(26,18-11-7-5-8-12-18)19-13-9-6-10-14-19/h5-17,26H,1-4H3','InChIKey=XYGQOQIWPMFLRP-UHFFFAOYSA-N','CN(C)c1ccc(N(C)C)c(C(O)(c2ccccc2)c2ccccc2)c1',NULL),
	(170875,0,0,'68317-81-7','Consistent with Molecular Formula','C43H42N2O2',618.817,NULL,'BE6BE539C8CD7C66-FICuS-01-94','BE6BE539C8CD7C66-FICTS-01-73','BE6BE539C8CD7C66-uuuuu-01-43','InChI=1S/C43H42N2O2/c1-44(2)40-27-25-32(30-38(40)42(46,34-17-9-5-10-18-34)35-19-11-6-12-20-35)29-33-26-28-41(45(3)4)39(31-33)43(47,36-21-13-7-14-22-36)37-23-15-8-16-24-37/h5-28,30-31,46-47H,29H2,1-4H3','InChIKey=NORCNQDPHUBMJD-UHFFFAOYSA-N','CN(C)c1ccc(Cc2ccc(N(C)C)c(C(O)(c3ccccc3)c3ccccc3)c2)cc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(170876,2,0,'69310-70-9','Consistent with Molecular Formula','C16H15ClN2O5',350.7579,NULL,'4434009A8B950C0C-FICuS-01-3E','58629061EE011357-FICTS-01-06','4434009A8B950C0C-uuuuu-01-ED','InChI=1S/C16H15ClN2O5/c1-2-23-15(21)10-7-11-13(20)18-16(22)19-14(11)24-12(10)8-4-3-5-9(17)6-8/h3-6,10,12H,2,7H2,1H3,(H2,18,19,20,22)','InChIKey=WLIAOFCTAHDNDF-UHFFFAOYSA-N','CCOC(=O)C1Cc2c([nH]c(=O)[nH]c2=O)OC1c1cccc(Cl)c1','1'),
	(170877,2,0,'69310-91-4','Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'08FABA3BB60D11C8-FICuS-01-77','4FD2B34C72560558-FICTS-01-28','08FABA3BB60D11C8-uuuuu-01-26','InChI=1S/C16H16N2O4S/c1-2-21-15(20)10-8-11-13(19)17-16(23)18-14(11)22-12(10)9-6-4-3-5-7-9/h3-7,10,12H,2,8H2,1H3,(H2,17,18,19,23)','InChIKey=LIWQKHOSGMYYSE-UHFFFAOYSA-N','CCOC(=O)C1Cc2c([nH]c(=S)[nH]c2=O)OC1c1ccccc1','1'),
	(170878,0,0,'70753-47-8','Consistent with Molecular Formula','C13H6Cl3NO2S',346.6149,NULL,'8697DBCE7619CFAE-FICuS-01-99','8697DBCE7619CFAE-FICTS-01-78','8697DBCE7619CFAE-uuuuu-01-48','InChI=1S/C13H6Cl3NO2S/c1-19-5-2-3-6-7(4-5)20-13-10(16)12(18)9(15)8(14)11(13)17-6/h2-4H,1H3','InChIKey=HLNGOJWVENQXNL-UHFFFAOYSA-N','COc1ccc2nc3c(Cl)c(Cl)c(=O)c(Cl)c-3sc2c1',NULL),
	(170879,0,0,'70753-49-0','Consistent with Molecular Formula','C20H12Cl2N2O2S2',447.353,NULL,'2AA5A51BA58B4305-FICuS-01-55','2AA5A51BA58B4305-FICTS-01-34','2AA5A51BA58B4305-uuuuu-01-04','InChI=1S/C20H12Cl2N2O2S2/c1-25-9-3-5-11-13(7-9)27-19-15(21)18-20(16(22)17(19)23-11)28-14-8-10(26-2)4-6-12(14)24-18/h3-8H,1-2H3','InChIKey=ASCRXQFLIRJMQZ-UHFFFAOYSA-N','COc1ccc2c(c1)Sc1c(Cl)c3c(c(Cl)c1=N2)Sc1cc(OC)ccc1N=3',NULL),
	(170880,0,0,'70753-50-3','Consistent with Molecular Formula','C26H12Cl2N2S2',487.4202,NULL,'21A642B2AB05420E-FICuS-01-3E','21A642B2AB05420E-FICTS-01-1D','21A642B2AB05420E-uuuuu-01-ED','InChI=1S/C26H12Cl2N2S2/c27-19-22-26(32-24-16-8-4-2-6-14(16)10-12-18(24)30-22)20(28)21-25(19)31-23-15-7-3-1-5-13(15)9-11-17(23)29-21/h1-12H','InChIKey=YUWYSTCKDOFYKS-UHFFFAOYSA-N','Clc1c2c(c(Cl)c3c1=Nc1ccc4ccccc4c1S3)=Nc1ccc3ccccc3c1S2',NULL),
	(170881,12,0,'78549-90-3','Consistent with Molecular Formula','C36H55N16O25P5',1266.7915,'PPP(2\'-5\')-A-A-A triethyl ammonium salt\nAMMONIUM SALT, PPP (2\'-5\') A-A-A TRIETHYL','66CCD2B27EA042F2-FICuS-01-6E','66CCD2B27EA042F2-FICTS-01-4D','C106C212160A7E13-uuuuu-01-E0','InChI=1S/C30H40N15O25P5.C6H15N/c31-22-13-25(37-4-34-22)43(7-40-13)28-19(49)16(46)10(64-28)1-61-72(53,54)67-20-17(47)11(65-29(20)44-8-41-14-23(32)35-5-38-26(14)44)2-62-73(55,56)68-21-18(48)12(3-63-74(57,58)70-75(59,60)69-71(50,51)52)66-30(21)45-9-42-15-24(','InChIKey=ZIEAURZULXATGE-UHFFFAOYSA-N','CCN(CC)CC.Nc1ncnc2c1ncn2C1OC(COP(=O)(O)OC2C(O)C(COP(=O)(O)OC3C(O)C(COP(=O)(O)OP(=O)(O)OP(=O)(O)O)OC3n3cnc4c(N)ncnc43)OC2n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(170882,4,0,'84909-81-9','Consistent with Molecular Formula','C12H15NO7',285.253,'2(1H)-Pyridinone, 1-(5-O-acetyl-.beta.-D-ribofuranosyl)-4-hydroxy-','ECD2D2F1D33C364B-FICuS-01-7E','AD08BAC045CD0DC1-FICTS-01-61','ECD2D2F1D33C364B-uuuuu-01-2D','InChI=1S/C12H15NO7/c1-6(14)19-5-8-10(17)11(18)12(20-8)13-3-2-7(15)4-9(13)16/h2-4,8,10-12,15,17-18H,5H2,1H3','InChIKey=KOLJNQLIZYHEAI-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(O)cc2=O)C(O)C1O','1'),
	(170883,4,0,'84909-82-0','Consistent with Molecular Formula','C13H17NO7',299.2798,'2(1H)-Pyridinone, 4-hydroxy-1-[5-O-(1-oxopropyl)-.beta.-D-ribofuranosyl]-','126F843965DF2B7C-FICuS-01-61','CC16F22CE935534B-FICTS-01-44','126F843965DF2B7C-uuuuu-01-10','InChI=1S/C13H17NO7/c1-2-10(17)20-6-8-11(18)12(19)13(21-8)14-4-3-7(15)5-9(14)16/h3-5,8,11-13,15,18-19H,2,6H2,1H3','InChIKey=LDGRMZBZTVVOOZ-UHFFFAOYSA-N','CCC(=O)OCC1OC(n2ccc(O)cc2=O)C(O)C1O','1'),
	(170884,4,0,'84909-83-1','Consistent with Molecular Formula','C14H19NO7',313.3066,'2(1H)-Pyridinone, 4-hydroxy-1-[5-O-(1-oxobutyl)-.beta.-D-ribofuranosyl]-','E77311A0506DC7C0-FICuS-01-4C','DC7954B9ADC4CD02-FICTS-01-66','E77311A0506DC7C0-uuuuu-01-FB','InChI=1S/C14H19NO7/c1-2-3-11(18)21-7-9-12(19)13(20)14(22-9)15-5-4-8(16)6-10(15)17/h4-6,9,12-14,16,19-20H,2-3,7H2,1H3','InChIKey=LLEPWJBGCCENAR-UHFFFAOYSA-N','CCCC(=O)OCC1OC(n2ccc(O)cc2=O)C(O)C1O','1'),
	(170885,4,0,'84909-84-2','Consistent with Molecular Formula','C15H21NO7',327.3334,'2(1H)-Pyridinone, 1-[5-O-(2,2-dimethyl-1-oxopropyl)-.beta.-D-ribofuranosyl]-4-hydroxy-','B3FB0AFC82615110-FICuS-01-56','DB5D1817B1B1AEA5-FICTS-01-58','B3FB0AFC82615110-uuuuu-01-05','InChI=1S/C15H21NO7/c1-15(2,3)14(21)22-7-9-11(19)12(20)13(23-9)16-5-4-8(17)6-10(16)18/h4-6,9,11-13,17,19-20H,7H2,1-3H3','InChIKey=IDOKHUGBOOGLQD-UHFFFAOYSA-N','CC(C)(C)C(=O)OCC1OC(n2ccc(O)cc2=O)C(O)C1O','1'),
	(170886,4,0,NULL,'Consistent with Molecular Formula','C17H17NO7',347.3238,'2(1H)-Pyridinone, 1-(5-O-benzoyl-.beta.-D-ribofuranosyl]-4-hydroxy-','86CA92DB2FA5D477-FICuS-01-7E','86CA92DB2FA5D477-FICTS-01-5D','86CA92DB2FA5D477-uuuuu-01-2D','InChI=1S/C17H17NO7/c19-11-6-7-18(13(20)8-11)16-15(22)14(21)12(25-16)9-24-17(23)10-4-2-1-3-5-10/h1-7,12,14-16,21-22H,8-9H2','InChIKey=PMDWLIBNRYRITE-UHFFFAOYSA-N','O=C1C=CN(C2OC(COC(=O)c3ccccc3)C(O)C2O)C(=O)C1','1'),
	(170887,4,0,'80791-85-1','Consistent with Molecular Formula','C16H19NO9',369.3274,'2(1H)-Pyridinone, 4-hydroxy-1-(tri-O-acetyl-.beta.-D-ribofuranosyl)-','D5B63A0E21394530-FICuS-01-3C','79B6F52B706B4512-FICTS-01-28','D5B63A0E21394530-uuuuu-01-EB','InChI=1S/C16H19NO9/c1-8(18)23-7-12-14(24-9(2)19)15(25-10(3)20)16(26-12)17-5-4-11(21)6-13(17)22/h4-6,12,14-16,21H,7H2,1-3H3','InChIKey=OPKHSBWVLDNFHU-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(O)cc2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(170888,4,0,'40521-08-2','Consistent with Molecular Formula','C21H27NO7',405.4468,'Tricyclo[3.3.1.13,7]decane-1-carboxylic acid, 1,2-dihydro-2-oxo-1-.beta.-D-ribofuranosyl-4-pyridinyl ester','6E88A769FE01C983-FICuS-01-6C','6E88A769FE01C983-FICTS-01-4B','6E88A769FE01C983-uuuuu-01-1B','InChI=1S/C21H27NO7/c23-10-15-17(25)18(26)19(29-15)22-2-1-14(6-16(22)24)28-20(27)21-7-11-3-12(8-21)5-13(4-11)9-21/h1-2,6,11-13,15,17-19,23,25-26H,3-5,7-10H2','InChIKey=BFMYZJUICQKXGG-UHFFFAOYSA-N','O=C(Oc1ccn(C2OC(CO)C(O)C2O)c(=O)c1)C12CC3CC(CC(C3)C1)C2','1'),
	(170889,0,0,'69581-16-4','Consistent with Molecular Formula','C11H8N2O',184.197,'3H-Indeno[1,2-c]pyridazin-3-one, 2,5-dihydro-','55309A1C1F54FC5A-FICuS-01-61','6F21B982849202E6-FICTS-01-1E','55309A1C1F54FC5A-uuuuu-01-10','InChI=1S/C11H8N2O/c14-10-6-8-5-7-3-1-2-4-9(7)11(8)13-12-10/h1-4,6H,5H2,(H,12,14)','InChIKey=HKIUVNSTQVQDJT-UHFFFAOYSA-N','O=c1cc2c(n[nH]1)-c1ccccc1C2',NULL),
	(170890,0,0,'69581-17-5','Consistent with Molecular Formula','C11H7ClN2',202.6427,'5H-Indeno[1,2-c]pyridazine, 3-chloro-','19133816DFF444D1-FICuS-01-48','19133816DFF444D1-FICTS-01-27','19133816DFF444D1-uuuuu-01-F7','InChI=1S/C11H7ClN2/c12-10-6-8-5-7-3-1-2-4-9(7)11(8)14-13-10/h1-4,6H,5H2','InChIKey=VJTAUXIOCSMZMH-UHFFFAOYSA-N','Clc1cc2c(nn1)-c1ccccc1C2',NULL),
	(170891,0,0,'245-03-4','Consistent with Molecular Formula','C11H8N2',168.1976,'5H-Indeno[1,2-c]pyridazine\n5H-Indeno[1,2-c]pyridazine','548667209C95BEF8-FICuS-01-5C','548667209C95BEF8-FICTS-01-3B','548667209C95BEF8-uuuuu-01-0B','InChI=1S/C11H8N2/c1-2-4-10-8(3-1)7-9-5-6-12-13-11(9)10/h1-6H,7H2','InChIKey=GWWZVIMKMOOSKO-UHFFFAOYSA-N','c1ccc2c(c1)Cc1ccnnc1-2',NULL),
	(170892,0,0,'69581-18-6','Consistent with Molecular Formula','C12H10N2O',198.2238,'3H-Indeno[1,2-c]pyridazin-3-one, 2,5-dihydro-2-methyl-','4650A06C93DB00B0-FICuS-01-44','4650A06C93DB00B0-FICTS-01-23','4650A06C93DB00B0-uuuuu-01-F3','InChI=1S/C12H10N2O/c1-14-11(15)7-9-6-8-4-2-3-5-10(8)12(9)13-14/h2-5,7H,6H2,1H3','InChIKey=HSNQIVHKBYDSND-UHFFFAOYSA-N','Cn1nc2c(cc1=O)Cc1ccccc1-2',NULL),
	(170893,2,0,'52788-67-7','Consistent with Molecular Formula','C8H12O4',172.1804,'Oxiranecarboxylic acid, 2-methyl-, (2-methyloxiranyl)methyl ester','E646F70F4D55B24C-FICuS-01-6C','E646F70F4D55B24C-FICTS-01-4B','E646F70F4D55B24C-uuuuu-01-1B','InChI=1S/C8H12O4/c1-7(4-11-7)3-10-6(9)8(2)5-12-8/h3-5H2,1-2H3','InChIKey=OWVMQFRGLNGMHR-UHFFFAOYSA-N','CC1(COC(=O)C2(C)CO2)CO1','1'),
	(170894,3,0,'67872-66-6','Consistent with Molecular Formula','C12H20O5',244.287,NULL,'21697B9451E3C36B-FICuS-01-4B','21697B9451E3C36B-FICTS-01-2A','21697B9451E3C36B-uuuuu-01-FA','InChI=1S/C12H20O5/c1-10(2,3)16-9(12(5)7-15-12)17-11(4)6-14-8(11)13/h9H,6-7H2,1-5H3','InChIKey=FMZSUZDFSWOGEV-UHFFFAOYSA-N','CC(C)(C)OC(OC1(C)COC1=O)C1(C)CO1','1'),
	(170895,0,0,'68844-77-9','Consistent with Molecular Formula','C28H31FN4O',458.5775,NULL,'32E54A64E9E31E75-FICuS-01-5D','32E54A64E9E31E75-FICTS-01-3C','32E54A64E9E31E75-uuuuu-01-0C','InChI=1S/C28H31FN4O/c1-34-25-12-8-21(9-13-25)14-17-32-18-15-24(16-19-32)30-28-31-26-4-2-3-5-27(26)33(28)20-22-6-10-23(29)11-7-22/h2-13,24H,14-20H2,1H3,(H,30,31)','InChIKey=GXDALQBWZGODGZ-UHFFFAOYSA-N','COc1ccc(CCN2CCC(Nc3nc4ccccc4n3Cc3ccc(F)cc3)CC2)cc1',NULL),
	(170896,0,0,NULL,'Consistent with Molecular Formula','C6H4Br2N6O',335.9452,NULL,'3A1BFC13E5CB2475-FICuS-01-6C','3A1BFC13E5CB2475-FICTS-01-4B','3A1BFC13E5CB2475-uuuuu-01-1B','InChI=1S/C6H4Br2N6O/c7-6(8,1-9)2(15)3-12-4(10)14-5(11)13-3/h(H4,10,11,12,13,14)','InChIKey=KBYKDXUHWLETKW-UHFFFAOYSA-N','N#CC(Br)(Br)C(=O)c1nc(N)nc(N)n1',NULL),
	(170897,0,0,NULL,'Consistent with Molecular Formula','C6H6Br2N6O2',353.9604,NULL,'B117FFD8DE253463-FICuS-01-6A','B117FFD8DE253463-FICTS-01-49','B117FFD8DE253463-uuuuu-01-19','InChI=1S/C6H6Br2N6O2/c7-6(8,3(9)16)1(15)2-12-4(10)14-5(11)13-2/h(H2,9,16)(H4,10,11,12,13,14)','InChIKey=WDXMZZGEXUOPPP-UHFFFAOYSA-N','NC(=O)C(Br)(Br)C(=O)c1nc(N)nc(N)n1',NULL),
	(170898,0,0,'79481-20-2','Consistent with Molecular Formula','C5H15O7PS',250.2031,NULL,'138B293F67909802-FICuS-01-32','138B293F67909802-FICTS-01-11','E5B49EFF50FA6416-uuuuu-01-2D','InChI=1S/C4H12O4P.CH4O3S/c5-1-9(2-6,3-7)4-8;1-5(2,3)4/h5-8H,1-4H2;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=OMXQHQRRTMYYJM-UHFFFAOYSA-M','CS(=O)(=O)[O-].OC[P+](CO)(CO)CO',NULL),
	(170899,0,0,'75019-91-9','Consistent with Molecular Formula','C23H43N8O7PS',606.6759,NULL,'0245B9E11F4DEE75-FICuS-01-68','0245B9E11F4DEE75-FICTS-01-47','D21DB9C0E21E7DAB-uuuuu-01-3A','InChI=1S/C16H35N8O4P.C7H8O3S/c1-17-13(25)21(5)9-29(10-22(6)14(26)18-2,11-23(7)15(27)19-3)12-24(8)16(28)20-4;1-6-2-4-7(5-3-6)11(8,9)10/h9-12H2,1-8H3,(H3-,17,18,19,20,25,26,27,28);2-5H,1H3,(H,8,9,10)','InChIKey=WDOUQABYDNNZOH-UHFFFAOYSA-N','CNC(=O)N(C)C[P+](CN(C)C(=O)NC)(CN(C)C(=O)NC)CN(C)C(=O)NC.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(170900,1,0,'19957-74-5','Consistent with Molecular Formula','C6H8O3',128.1274,NULL,'698EBCCCE9683CE0-FICuS-01-95','698EBCCCE9683CE0-FICTS-01-74','698EBCCCE9683CE0-uuuuu-01-44','InChI=1S/C6H8O3/c1-4-3-5(8-2)9-6(4)7/h3,5H,1-2H3','InChIKey=QMPDSBSOFKUJGD-UHFFFAOYSA-N','COC1C=C(C)C(=O)O1','1'),
	(170901,1,0,'58089-88-6','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'0D571A08F25994C2-FICuS-01-49','0D571A08F25994C2-FICTS-01-28','0D571A08F25994C2-uuuuu-01-F8','InChI=1S/C8H12O3/c1-5(2)10-7-4-6(3)8(9)11-7/h4-5,7H,1-3H3','InChIKey=FUNLONLUQRDVQP-UHFFFAOYSA-N','CC1=CC(OC(C)C)OC1=O','1'),
	(170902,1,0,NULL,'Consistent with Molecular Formula','C8H14N2O5',218.209,NULL,'A2EE2C06D9E1B4EC-FICuS-01-90','A2EE2C06D9E1B4EC-FICTS-01-6F','A2EE2C06D9E1B4EC-uuuuu-01-3F','InChI=1S/C8H14N2O5/c1-14-7(12)9-5-3-4-6(11)10-8(13)15-2/h5-6,11H,3-4H2,1-2H3,(H,10,13)','InChIKey=BSRKTWQRGGUYTG-UHFFFAOYSA-N','COC(=O)/N=C/CCC(O)NC(=O)OC','1'),
	(170903,0,0,'16011-82-8','Consistent with Molecular Formula','C8H12N4S4',292.4496,NULL,'53161BE0A654C2EB-FICuS-01-5A','53161BE0A654C2EB-FICTS-01-39','53161BE0A654C2EB-uuuuu-01-09','InChI=1S/C8H12N4S4/c1-10(2)6-9-5(13)12(8(15)16-6)7(14)11(3)4/h1-4H3','InChIKey=BYLYQFFKLHPZBF-UHFFFAOYSA-N','CN(C)C(=S)n1c(=S)nc(N(C)C)sc1=S',NULL),
	(170904,0,0,NULL,'Consistent with Molecular Formula','C22H22ClNO4S',431.9331,NULL,'1B0E798175B3095B-FICuS-01-49','1B0E798175B3095B-FICTS-01-28','1B0E798175B3095B-uuuuu-01-F8','InChI=1S/C22H22ClNO4S/c1-26-19-9-3-15(13-21(19)27-2)11-12-24-22(25)20-10-6-17(28-20)14-29-18-7-4-16(23)5-8-18/h3-10,13H,11-12,14H2,1-2H3,(H,24,25)','InChIKey=SPCQZFLMOSRBEK-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2ccc(CSc3ccc(Cl)cc3)o2)cc1OC',NULL),
	(170905,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO3S',337.8203,NULL,'68E1C38996C711FA-FICuS-01-64','68E1C38996C711FA-FICTS-01-43','68E1C38996C711FA-uuuuu-01-13','InChI=1S/C16H16ClNO3S/c17-12-1-4-14(5-2-12)22-11-13-3-6-15(21-13)16(19)18-7-9-20-10-8-18/h1-6H,7-11H2','InChIKey=DGLNYACVQPRBPA-UHFFFAOYSA-N','O=C(c1ccc(CSc2ccc(Cl)cc2)o1)N1CCOCC1',NULL),
	(170906,0,0,NULL,'Consistent with Molecular Formula','C22H21ClO6S',448.9173,NULL,'DA390ED39E925575-FICuS-01-63','DA390ED39E925575-FICTS-01-42','DA390ED39E925575-uuuuu-01-12','InChI=1S/C22H21ClO6S/c1-25-19-10-14(11-20(26-2)21(19)27-3)12-28-22(24)18-9-6-16(29-18)13-30-17-7-4-15(23)5-8-17/h4-11H,12-13H2,1-3H3','InChIKey=AQUJVSPPSYSOQO-UHFFFAOYSA-N','COc1cc(COC(=O)c2ccc(CSc3ccc(Cl)cc3)o2)cc(OC)c1OC',NULL),
	(170907,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O2S',379.26,NULL,'2B86772D9962ABD5-FICuS-01-63','2B86772D9962ABD5-FICTS-01-42','2B86772D9962ABD5-uuuuu-01-12','InChI=1S/C17H12Cl2N2O2S/c18-11-4-6-14(7-5-11)24-16-9-8-15(23-16)21-17(22)20-13-3-1-2-12(19)10-13/h1-10H,(H2,20,21,22)','InChIKey=IQXJEWPIOCEJKR-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Nc1ccc(Sc2ccc(Cl)cc2)o1',NULL),
	(170908,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O3S',352.8349,NULL,'11559670B01148B8-FICuS-01-23','11559670B01148B8-FICTS-01-02','11559670B01148B8-uuuuu-01-D2','InChI=1S/C16H17ClN2O3S/c17-12-1-4-14(5-2-12)23-11-13-3-6-15(22-13)18-16(20)19-7-9-21-10-8-19/h1-6H,7-11H2,(H,18,20)','InChIKey=PCLBTJHSJHATQX-UHFFFAOYSA-N','O=C(Nc1ccc(CSc2ccc(Cl)cc2)o1)N1CCOCC1',NULL),
	(170909,0,0,'22813-47-4','Consistent with Molecular Formula','C8H11N3O4',213.1926,NULL,'3C995794E52EFF33-FICuS-01-6B','3C995794E52EFF33-FICTS-01-4A','3C995794E52EFF33-uuuuu-01-1A','InChI=1S/C8H11N3O4/c1-2-15-7(12)3-5-10-6-4-9-8(10)11(13)14/h4,6H,2-3,5H2,1H3','InChIKey=XQDNKMMOOIKSKW-UHFFFAOYSA-N','CCOC(=O)CCn1ccnc1[N+](=O)[O-]',NULL),
	(170910,0,0,'40016-70-4','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'7709D63E8C22FA2B-FICuS-01-6A','7709D63E8C22FA2B-FICTS-01-49','7709D63E8C22FA2B-uuuuu-01-19','InChI=1S/C11H10N2O4/c1-7-10(11(14)17-2)13(16)9-6-4-3-5-8(9)12(7)15/h3-6H,1-2H3','InChIKey=SSXXUNNLZOOPGP-UHFFFAOYSA-N','COC(=O)c1c(C)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(170911,2,0,'81892-66-2','Consistent with Molecular Formula','C11H18N4O5',286.287,NULL,'F864B3C1983A262D-FICuS-01-5B','F864B3C1983A262D-FICTS-01-3A','F864B3C1983A262D-uuuuu-01-0A','InChI=1S/C11H18N4O5/c1-8(16)5-14(6-9(2)17)10(18)7-13-4-3-12-11(13)15(19)20/h3-4,8-9,16-17H,5-7H2,1-2H3','InChIKey=JKQPSNAIPWLHSV-UHFFFAOYSA-N','CC(O)CN(CC(C)O)C(=O)Cn1ccnc1[N+](=O)[O-]','1'),
	(170912,1,0,NULL,'Consistent with Molecular Formula','C10H7F3N2O3',260.1721,NULL,'EAF6E3D3342E85F7-FICuS-01-80','EAF6E3D3342E85F7-FICTS-01-5F','EAF6E3D3342E85F7-uuuuu-01-2F','InChI=1S/C10H7F3N2O3/c11-10(12,13)9(16)7-4-14-8-2-1-5(15(17)18)3-6(7)8/h1-4,9,14,16H','InChIKey=IIQOJMXNXDESET-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]cc(C(O)C(F)(F)F)c2c1','1'),
	(170913,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'59563107F9BBDC77-FICuS-01-63','59563107F9BBDC77-FICTS-01-42','59563107F9BBDC77-uuuuu-01-12','InChI=1S/C14H17N3O3/c1-3-16(4-2)9-14(18)12-8-15-13-6-5-10(17(19)20)7-11(12)13/h5-8,15H,3-4,9H2,1-2H3','InChIKey=LFNPWJMQVUBECD-UHFFFAOYSA-N','CCN(CC)CC(=O)c1c[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(170914,0,0,'80479-65-8','Consistent with Molecular Formula','C13H16N4O5',308.2932,NULL,'5D1355048BCB2C69-FICuS-01-55','5D1355048BCB2C69-FICTS-01-34','5D1355048BCB2C69-uuuuu-01-04','InChI=1S/C13H16N4O5/c18-7-5-15(6-8-19)12(20)9-16-11-4-2-1-3-10(11)14-13(16)17(21)22/h1-4,18-19H,5-9H2','InChIKey=XPNKFSSABKDUEC-UHFFFAOYSA-N','O=C(Cn1c([N+](=O)[O-])nc2ccccc21)N(CCO)CCO',NULL),
	(170915,3,0,NULL,'Consistent with Molecular Formula','C16H18N4O7',378.3408,NULL,'DC27E8B54E41B578-FICuS-01-6F','DC27E8B54E41B578-FICTS-01-4E','DC27E8B54E41B578-uuuuu-01-1E','InChI=1S/C16H18N4O7/c1-27-7-2-3-8-9(4-7)20(5-10(22)13(24)11(23)6-21)14-12(17-8)15(25)19-16(26)18-14/h2-4,10-11,13,21-24H,5-6H2,1H3,(H,19,25,26)','InChIKey=OBNXUFLEFUHBGJ-UHFFFAOYSA-N','COc1ccc2nc3c(=O)[nH]c(=O)nc-3n(CC(O)C(O)C(O)CO)c2c1','1'),
	(170916,0,0,'68291-99-6','Consistent with Molecular Formula','C8H7FN2O3S',230.2133,NULL,'8C0A216117E30805-FICuS-01-2A','8C0A216117E30805-FICTS-01-09','8C0A216117E30805-uuuuu-01-D9','InChI=1S/C8H7FN2O3S/c9-5-1-2-8-6(3-5)7(11-14-8)4-15(10,12)13/h1-3H,4H2,(H2,10,12,13)','InChIKey=WORADDHHZSLCQT-UHFFFAOYSA-N','NS(=O)(=O)Cc1noc2ccc(F)cc12',NULL),
	(170917,1,0,'67872-78-0','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'2C3135C2FA383D30-FICuS-01-49','2C3135C2FA383D30-FICTS-01-28','2C3135C2FA383D30-uuuuu-01-F8','InChI=1S/C7H9N3O2/c1-2-12-7(11)6-3-5(4-8)9-10-6/h5,9H,2-3H2,1H3','InChIKey=PFYBOIKUUPNMCF-UHFFFAOYSA-N','CCOC(=O)C1=NNC(C#N)C1','1'),
	(170918,0,0,'69875-44-1','Consistent with Molecular Formula','C21H27N3OS',369.5238,NULL,'AF91632C06F6D585-FICuS-01-5E','AF91632C06F6D585-FICTS-01-3D','AF91632C06F6D585-uuuuu-01-0D','InChI=1S/C21H27N3OS/c26-21-23-19(16-10-4-1-5-11-16)25-20(22-17-12-6-2-7-13-17)24(21)18-14-8-3-9-15-18/h1,4-5,10-11,17-18H,2-3,6-9,12-15H2/b22-20+','InChIKey=QRHQIOYWEQJXOH-LSDHQDQOSA-N','S=c1nc(-c2ccccc2)o/c(=N\\C2CCCCC2)n1C1CCCCC1',NULL),
	(170919,0,0,'69875-48-5','Consistent with Molecular Formula','C21H27N3OS',369.5238,NULL,'93A3D1AC4E492D4C-FICuS-01-73','93A3D1AC4E492D4C-FICTS-01-52','93A3D1AC4E492D4C-uuuuu-01-22','InChI=1S/C21H27N3OS/c25-19(16-10-4-1-5-11-16)23-21-24(18-14-8-3-9-15-18)20(26-21)22-17-12-6-2-7-13-17/h1,4-5,10-11,17-18H,2-3,6-9,12-15H2/b22-20-,23-21+','InChIKey=PPZZBNLIRIZKAT-KEEJTVGESA-N','O=C(/N=C1\\S/C(=N\\C2CCCCC2)N1C1CCCCC1)c1ccccc1',NULL),
	(170920,0,0,NULL,'Consistent with Molecular Formula','C7H5Br2NO4S',358.9888,NULL,'3560E85543E8DC67-FICuS-01-54','3560E85543E8DC67-FICTS-01-33','3560E85543E8DC67-uuuuu-01-03','InChI=1S/C7H5Br2NO4S/c8-7(9,10(11)12)15(13,14)6-4-2-1-3-5-6/h1-5H','InChIKey=KWRHALKZRYZLOB-UHFFFAOYSA-N','O=[N+]([O-])C(Br)(Br)S(=O)(=O)c1ccccc1',NULL),
	(170921,0,0,'84661-59-6','Consistent with Molecular Formula','C7H12N2O',140.1846,NULL,'686738B209DAE76B-FICuS-01-63','686738B209DAE76B-FICTS-01-42','686738B209DAE76B-uuuuu-01-12','InChI=1S/C7H12N2O/c1-5-6(2)8-9(3,4)7(5)10/h1-4H3','InChIKey=HMMCCDXGYXJRBS-UHFFFAOYSA-N','CC1=N[N+](C)(C)C([O-])=C1C',NULL),
	(170922,0,0,NULL,'Consistent with Molecular Formula','C13H16ClN7',305.7693,NULL,'8F1F46B1372DF31D-FICuS-01-67','0CB4293186D59B32-FICTS-01-25','8F1F46B1372DF31D-uuuuu-01-16','InChI=1S/C13H16ClN7/c1-3-9-11(12(15)19-13(16)18-9)7-4-5-8(14)10(6-7)20-21-17-2/h4-6H,3H2,1-2H3,(H,17,20)(H4,15,16,18,19)','InChIKey=BFJDBUGRSFNCKQ-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(Cl)c(N/N=N/C)c1',NULL),
	(170923,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN7',319.7961,NULL,'BBCB8075C3900B1C-FICuS-01-69','BBCB8075C3900B1C-FICTS-01-48','BBCB8075C3900B1C-uuuuu-01-18','InChI=1S/C14H18ClN7/c1-4-10-12(13(16)19-14(17)18-10)8-5-6-9(15)11(7-8)20-21-22(2)3/h5-7H,4H2,1-3H3,(H4,16,17,18,19)','InChIKey=WFFVOYIYKQPAFS-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(Cl)c(/N=N/N(C)C)c1',NULL),
	(170924,0,1,'60298-00-2','Consistent with Molecular Formula','C13H17N5O6',339.3072,NULL,'E77EA657FFD6878E-FICuS-01-94','86C751FA9754C067-FICTS-01-34','E77EA657FFD6878E-uuuuu-01-43','InChI=1S/C13H17N5O6/c1-3-23-8(20)5-7(19)9(13(22)24-4-2)17-18-12-10(11(14)21)15-6-16-12/h6,18H,3-5H2,1-2H3,(H2,14,21)(H,15,16)','InChIKey=NMWBHIZWTKGZCQ-UHFFFAOYSA-N','CCOC(=O)CC(=O)/C(=N/Nc1[nH]cnc1C(N)=O)C(=O)OCC','1'),
	(170925,0,0,'78695-90-6','Consistent with Molecular Formula','C10H11N5O3',249.2286,NULL,'7A1E53FE06E04F4B-FICuS-01-73','7A1E53FE06E04F4B-FICTS-01-52','7A1E53FE06E04F4B-uuuuu-01-22','InChI=1S/C10H11N5O3/c1-3-18-10(17)6-5(2)15-4-12-7(8(11)16)9(15)14-13-6/h4,14H,2-3H2,1H3,(H2,11,16)','InChIKey=QGKHCVGKVMCZNG-UHFFFAOYSA-N','C=C1C(C(=O)OCC)=NNc2c(C(N)=O)ncn21',NULL),
	(170926,0,0,'78695-87-1','Consistent with Molecular Formula','C9H9N5O3',235.2018,NULL,'9E17AFF434B70301-FICuS-01-52','9E17AFF434B70301-FICTS-01-31','9E17AFF434B70301-uuuuu-01-01','InChI=1S/C9H9N5O3/c1-4-5(9(16)17-2)12-13-8-6(7(10)15)11-3-14(4)8/h3,13H,1H2,2H3,(H2,10,15)','InChIKey=DWSFJXOQAIRNGR-UHFFFAOYSA-N','C=C1C(C(=O)OC)=NNc2c(C(N)=O)ncn21',NULL),
	(170927,2,0,'60249-14-1','Consistent with Molecular Formula','C8H12O3',156.181,'2H-Pyran-3(6H)-one, 2-ethyl-6-methoxy-','F9DEB550B51E5FF5-FICuS-01-8E','F9DEB550B51E5FF5-FICTS-01-6D','F9DEB550B51E5FF5-uuuuu-01-3D','InChI=1S/C8H12O3/c1-3-7-6(9)4-5-8(10-2)11-7/h4-5,7-8H,3H2,1-2H3','InChIKey=VYWBYISNYZSJLL-UHFFFAOYSA-N','CCC1OC(OC)C=CC1=O','1'),
	(170928,3,0,'60249-13-0','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'3591A2021261658A-FICuS-01-1C','3591A2021261658A-FICTS-01-FB','3591A2021261658A-uuuuu-01-CB','InChI=1S/C9H16O4/c1-4-7(10)9(12-3)6-5-8(11-2)13-9/h5-8,10H,4H2,1-3H3','InChIKey=LIHANRBIPQOTFY-UHFFFAOYSA-N','CCC(O)C1(OC)C=CC(OC)O1','1'),
	(170929,0,0,'70-22-4','Consistent with Molecular Formula','C12H18N2O',206.287,'Oxotremorin\nOxytremorine\nOxotremorine\nTremorine, oxo-\n2\'-Oxopyrrolidino-1-pyrrolidino-4-butyne\n1-[4-(1-Pyrrolidinyl)-2-butynyl]-2-pyrrolidinone\nWLN: T5NVTJ A2UU2- AT5NTJ\n2-Pyrrolidinone, 1-[4-(1-pyrrolidinyl)-2-butynyl]-\n2-Pyrrolidinone, 1-[4-(1-pyrrolidinyl)-2-butynyl]-','242B569D1ED22830-FICuS-01-42','242B569D1ED22830-FICTS-01-21','242B569D1ED22830-uuuuu-01-F1','InChI=1S/C12H18N2O/c15-12-6-5-11-14(12)10-4-3-9-13-7-1-2-8-13/h1-2,5-11H2','InChIKey=RSDOPYMFZBJHRL-UHFFFAOYSA-N','O=C1CCCN1CC#CCN1CCCC1',NULL),
	(170930,7,3,'73341-72-7','Consistent with Molecular Formula','C30H42N2O8',558.6704,'MACBECIN I\nMacbecin I\n2-Azabicyclo[16.3.1]docosane, geldanamycin deriv.\nGeldanamycin, 6,17-didemethoxy-15-methoxy-6-methyl-11-O-methyl-, (6S,15R)-','BECB5788B428D34A-FICuS-01-7B','BECB5788B428D34A-FICTS-01-5A','462B27BAFA10E6E0-uuuuu-01-18','InChI=1S/C30H42N2O8/c1-16-10-9-11-17(2)29(35)32-23-15-21(33)14-22(25(23)34)27(38-7)20(5)13-24(37-6)28(39-8)19(4)12-18(3)26(16)40-30(31)36/h9-12,14-16,19-20,24,26-28H,13H2,1-8H3,(H2,31,36)(H,32,35)/b10-9-,17-11+,18-12-','InChIKey=PLTGBUPHJAKFMA-FOKZELFKSA-N','COC1CC(C)C(OC)C2=CC(=O)C=C(NC(=O)/C(C)=C/C=C\\C(C)C(OC(N)=O)/C(C)=C\\C(C)C1OC)C2=O','1'),
	(170931,7,3,'73341-73-8','Consistent with Molecular Formula','C30H44N2O8',560.6862,'MACBECIN II\nMacbecin II\nMACBECIN II\nGeldanamycin, 18,21-didehydro-6,17-didemethoxy-18,21-dideoxo-18,21-dihydroxy-15-methoxy-6-methyl-11-O-methyl-\nGeldanamycin, 18,21-didehydro-6,17-didemethoxy-18,21-dideoxo-18,21-dihydroxy-15-methoxy-6-methyl-11-o-methyl-, (6S,15R)-\n2-Azabicyclo[16.3.1]docosane, geldanamycin deriv.\nGeldanamycin, 18,21-didehydro-6,17-didemethoxy-18,21-dideoxo-18,21-dihydroxy-15-methoxy-6-methyl-11-O-methyl-, (6S,15R)-','6ECC93D85A9CA289-FICuS-01-86','6ECC93D85A9CA289-FICTS-01-65','663D834955F5FE94-uuuuu-01-0E','InChI=1S/C30H44N2O8/c1-16-10-9-11-17(2)29(35)32-23-15-21(33)14-22(25(23)34)27(38-7)20(5)13-24(37-6)28(39-8)19(4)12-18(3)26(16)40-30(31)36/h9-12,14-16,19-20,24,26-28,33-34H,13H2,1-8H3,(H2,31,36)(H,32,35)/b10-9-,17-11+,18-12-','InChIKey=SVSFCSOFEPJFSF-FOKZELFKSA-N','COC1CC(C)C(OC)c2cc(O)cc(c2O)NC(=O)/C(C)=C/C=C\\C(C)C(OC(N)=O)/C(C)=C\\C(C)C1OC','1'),
	(170932,10,0,NULL,'Consistent with Molecular Formula','C27H36O8',488.5766,'SIMARINOLIDE','CC9B37215C493499-FICuS-01-53','0703A25965F00629-FICTS-01-03','B412EEA6F9617716-uuuuu-01-0B','InChI=1S/C27H36O8/c1-13-6-17(29)24(32)26(4)16(13)8-20-27(5)19(9-22(31)35-20)25(3,10-15-7-21(30)33-12-15)11-18(23(26)27)34-14(2)28/h6,15-20,23,29H,7-12H2,1-5H3/t15-,16-,17+,18+,19-,20+,23+,25+,26-,27+/m0/s1','InChIKey=FKRJRVLYHPYJOF-WJFJEFAESA-N','CC(=O)OC1CC(C)(CC2COC(=O)C2)C2CC(=O)OC3CC4C(C)=CC(O)C(=O)C4(C)C1C32C','1'),
	(170933,11,0,'78456-37-8','Consistent with Molecular Formula','C25H32O9',476.5224,'CHAPARRINONE, 15-SENECIOYL-\nPicras-3-ene-2,16-dione, 11,20-epoxy-1,11,12-trihydroxy-15-[(3-methyl-1-oxo-2-butenyl)oxy]-, (1.beta.,11.beta.,12.alpha.,15.beta.)-','A5260E9F6063BF78-FICuS-01-5F','A5260E9F6063BF78-FICTS-01-3E','051B1F67387B0809-uuuuu-01-E7','InChI=1S/C25H32O9/c1-10(2)6-16(27)34-18-17-12(4)19(28)25(31)22-23(5)13(11(3)7-14(26)20(23)29)8-15(33-21(18)30)24(17,22)9-32-25/h6-7,12-13,15,17-20,22,28-29,31H,8-9H2,1-5H3/t12-,13+,15-,17-,18-,19-,20-,22-,23-,24+,25+/m1/s1','InChIKey=ZTCOBBOLWMTGMZ-RWTXECNMSA-N','CC(C)=CC(=O)OC1C(=O)OC2CC3C(C)=CC(=O)C(O)C3(C)C3C4(O)OCC23C1C(C)C4O','1'),
	(170934,6,3,'75747-14-7','Consistent with Molecular Formula','C31H43N3O8',585.696,'17-AAG\n17-AAG\nGLD-36\nCP 127374\nGeldanamycin, des-O-methyl-17-allylamino-\nGeldanamycin, 17-allylamino-17-demethoxy-\nGeldanamycin, 17-demethoxy-17-(2-propenylamino)-\n2-Azabicyclo[16.3.1]docosane, geldanamycin deriv.','925971078B3634D8-FICuS-01-35','752D5BECAB63A374-FICTS-01-52','4C88A8B3D55DDA10-uuuuu-01-23','InChI=1S/C31H43N3O8/c1-8-12-33-26-21-13-17(2)14-25(41-7)27(36)19(4)15-20(5)29(42-31(32)39)24(40-6)11-9-10-18(3)30(38)34-22(28(21)37)16-23(26)35/h8-11,15-17,19,24-25,27,29,33,36H,1,12-14H2,2-7H3,(H2,32,39)(H,34,38)/b11-9-,18-10+,20-15+/t17-,19+,24+,25+,27-','InChIKey=AYUNIORJHRXIBJ-TXHRRWQRSA-N','C=CCNC1=C2CC(C)CC(OC)C(O)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=CC1=O)C2=O','1'),
	(170935,6,3,'75747-32-9','Consistent with Molecular Formula','C31H44N2O9',588.6966,'GLD-91-III\nGELDANAMYCIN, N,N\'-DIMETHYL','ABFF4F54BADBB39B-FICuS-01-B2','ABFF4F54BADBB39B-FICTS-01-91','D58E2C92E4BD1033-uuuuu-01-12','InChI=1S/C31H44N2O9/c1-17-13-21-27(36)22(16-23(34)29(21)41-9)33(6)30(37)18(2)11-10-12-24(39-7)28(42-31(38)32-5)20(4)15-19(3)26(35)25(14-17)40-8/h10-12,15-17,19,24-26,28,35H,13-14H2,1-9H3,(H,32,38)/b12-10-,18-11+,20-15-','InChIKey=JBZNHISLXXXJTM-HXUBOIOCSA-N','CNC(=O)OC1/C(C)=C\\C(C)C(O)C(OC)CC(C)CC2=C(OC)C(=O)C=C(C2=O)N(C)C(=O)/C(C)=C/C=C\\C1OC','1'),
	(170936,7,1,'62393-88-8','Consistent with Molecular Formula','C30H46O4',470.691,'KADSURIC ACID\nKadsuric acid','46694B9913D4BB50-FICuS-01-4D','46694B9913D4BB50-FICTS-01-2C','9BB3DF7006F85DE6-uuuuu-01-2F','InChI=1S/C30H46O4/c1-19(2)22-11-12-25-24(28(22,5)16-15-26(31)32)14-18-29(6)23(13-17-30(25,29)7)20(3)9-8-10-21(4)27(33)34/h10,14,20,22-23,25H,1,8-9,11-13,15-18H2,2-7H3,(H,31,32)(H,33,34)/b21-10-/t20-,22+,23?,25-,28+,29-,30+/m1/s1','InChIKey=JGNPDWQZTUZFHK-LYNKRMMFSA-N','C=C(C)C1CCC2C(=CCC3(C)C(C(C)CC/C=C(/C)C(=O)O)CCC23C)C1(C)CCC(=O)O','1'),
	(170937,2,0,'69363-14-0','Consistent with Molecular Formula','C23H30O6',402.4864,'SCHISANHENOL','0E9EF8E83F4AF11F-FICuS-01-91','0E9EF8E83F4AF11F-FICTS-01-70','0E9EF8E83F4AF11F-uuuuu-01-40','InChI=1S/C23H30O6/c1-12-8-14-10-16(25-3)21(27-5)20(24)18(14)19-15(9-13(12)2)11-17(26-4)22(28-6)23(19)29-7/h10-13,24H,8-9H2,1-7H3','InChIKey=FYSHYFPJBONYCQ-UHFFFAOYSA-N','COc1cc2c(c(O)c1OC)-c1c(cc(OC)c(OC)c1OC)CC(C)C(C)C2','1'),
	(170938,3,0,NULL,'Consistent with Molecular Formula','C30H32O9',536.5774,'SCHISANTERIN A\nSchisantherin A\nBenzo[3,4]cycloocta[1,2-f][1,3]benzodioxole-5,6-diol, 5,6,7,8-tetrahydro-1,2,3,13-tetramethoxy-6,7-dimethyl-, 5-benzoate, stereoisomer','2FA88CE2BC991881-FICuS-01-73','2FA88CE2BC991881-FICTS-01-52','2FA88CE2BC991881-uuuuu-01-22','InChI=1S/C30H32O9/c1-16-12-18-13-21-25(38-15-37-21)26(35-5)22(18)23-19(14-20(33-3)24(34-4)27(23)36-6)28(30(16,2)32)39-29(31)17-10-8-7-9-11-17/h7-11,13-14,16,28,32H,12,15H2,1-6H3','InChIKey=UFCGDBKFOKKVAC-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1c(cc3c(c1OC)OCO3)CC(C)C(C)(O)C2OC(=O)c1ccccc1','1'),
	(170939,9,1,NULL,'Consistent with Molecular Formula','C30H36O13',604.6066,'Picrasa-1,4-dien-21-oic acid, 15-[[4-(acetyloxy)-3,4-dimethyl-1-oxo-2-pentenyl]oxy]-13,20-epoxy-/2,11,12-trihydroxy-3,16-dioxo-, methyl ester, [11.beta.,12.alpha.,15.beta.(E)]-','0D19A5FFC11DAA1F-FICuS-01-89','F8B4690CE551C465-FICTS-01-3E','52CAB89B79BC52E5-uuuuu-01-2C','InChI=1S/C30H36O13/c1-12(27(4,5)43-14(3)31)8-18(33)42-21-23-29-11-40-30(23,26(38)39-7)24(36)20(35)22(29)28(6)10-16(32)19(34)13(2)15(28)9-17(29)41-25(21)37/h8,10,17,20-24,32,35-36H,9,11H2,1-7H3/b12-8+/t17-,20-,21-,22-,23-,24+,28+,29-,30+/m1/s1','InChIKey=MJOFLSVJDZIFKV-UUTDASJCSA-N','COC(=O)C12OCC34C(CC5=C(C)C(=O)C(O)=CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)/C=C(\\C)C(C)(C)OC(C)=O)C24','1'),
	(170940,0,0,NULL,'Consistent with Molecular Formula','C7H14N4S',186.2744,NULL,'A74F66B643B01526-FICuS-01-44','A74F66B643B01526-FICTS-01-23','A74F66B643B01526-uuuuu-01-F3','InChI=1S/C7H14N4S/c1-10(2)5-6-8-7(11(3)4)12-9-6/h5H2,1-4H3','InChIKey=BRPCUNWSXFDLON-UHFFFAOYSA-N','CN(C)Cc1nsc(N(C)C)n1',NULL),
	(170941,0,0,'74461-64-6','Consistent with Molecular Formula','C3H2Cl2N2S',169.0282,NULL,'F1673AAA725C8D78-FICuS-01-6D','F1673AAA725C8D78-FICTS-01-4C','F1673AAA725C8D78-uuuuu-01-1C','InChI=1S/C3H2Cl2N2S/c4-1-2-6-3(5)8-7-2/h1H2','InChIKey=FFFMIFUBJZBTCG-UHFFFAOYSA-N','ClCc1nsc(Cl)n1',NULL),
	(170942,4,0,NULL,'Consistent with Molecular Formula','C16H17FN5O7P',441.3118,NULL,'CE6EAD323C710D57-FICuS-01-72','CE6EAD323C710D57-FICTS-01-51','CE6EAD323C710D57-uuuuu-01-21','InChI=1S/C16H17FN5O7P/c17-9-3-1-8(2-4-9)5-18-13-10-14(20-6-19-13)22(7-21-10)15-11(23)12(24)16(28-15)29-30(25,26)27/h1-4,6-7,11-12,15-16,23-24H,5H2,(H,18,19,20)(H2,25,26,27)','InChIKey=PHEHFLWZXFWCCY-UHFFFAOYSA-N','O=P(O)(O)OC1OC(n2cnc3c(NCc4ccc(F)cc4)ncnc32)C(O)C1O','1'),
	(170943,0,0,NULL,'Consistent with Molecular Formula','C28H25?ClN6',480.9987,'2,6\'-Bi-1H-indole, 6-(4,5-dihydro-1H-imidazol-2-yl)-2\'-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride','3016BD3FE326BA7E-FICuS-01-6F','3016BD3FE326BA7E-FICTS-01-4E','3016BD3FE326BA7E-uuuuu-01-1E','InChI=1S/C28H24N6.ClH/c1-3-18(27-29-9-10-30-27)4-2-17(1)23-13-19-5-6-20(14-24(19)33-23)25-15-21-7-8-22(16-26(21)34-25)28-31-11-12-32-28;/h1-8,13-16,33-34H,9-12H2,(H,29,30)(H,31,32);1H','InChIKey=OOASAESQARAHTB-UHFFFAOYSA-N','*.Cl.c1cc(-c2cc3ccc(-c4cc5ccc(C6=NCCN6)cc5[nH]4)cc3[nH]2)ccc1C1=NCCN1',NULL),
	(170944,0,0,NULL,'Consistent with Molecular Formula','C22H21?ClN6',404.9011,'2,6\'-Bi-1H-indole, 2\',6-bis(4,5-dihydro-1H-imidazol-2-yl)-, dihydrochloride\n2,6\'-bi-1H-Indole, 2\',6-bis(4,5-dihydro-1H-imidazol-2-yl)-, dihydrochloride','B13E5059152B75BD-FICuS-01-51','B13E5059152B75BD-FICTS-01-30','B13E5059152B75BD-uuuuu-01-00','InChI=1S/C22H20N6.ClH/c1-2-15-11-20(22-25-7-8-26-22)28-18(15)10-13(1)17-9-14-3-4-16(12-19(14)27-17)21-23-5-6-24-21;/h1-4,9-12,27-28H,5-8H2,(H,23,24)(H,25,26);1H','InChIKey=OEQIRWBJPKLVGL-UHFFFAOYSA-N','*.Cl.c1cc2cc(-c3ccc4cc(C5=NCCN5)[nH]c4c3)[nH]c2cc1C1=NCCN1',NULL),
	(170945,0,0,NULL,'Consistent with Molecular Formula','C22H21?ClN6',404.9011,'2,2\'-Bi-1H-indole, 6,6\'-bis(4,5-dihydro-1H-imidazol-2-yl)-, dihydrochloride','7F1A799F6AB8198F-FICuS-01-7E','7F1A799F6AB8198F-FICTS-01-5D','7F1A799F6AB8198F-uuuuu-01-2D','InChI=1S/C22H20N6.ClH/c1-3-15(21-23-5-6-24-21)11-17-13(1)9-19(27-17)20-10-14-2-4-16(12-18(14)28-20)22-25-7-8-26-22;/h1-4,9-12,27-28H,5-8H2,(H,23,24)(H,25,26);1H','InChIKey=WLLWVWBZONEXGX-UHFFFAOYSA-N','*.Cl.c1cc2cc(-c3cc4ccc(C5=NCCN5)cc4[nH]3)[nH]c2cc1C1=NCCN1',NULL),
	(170946,0,0,'72998-90-4','Consistent with Molecular Formula','C10H12?ClN5',237.6913,NULL,'6B795F483A2E28E7-FICuS-01-67','6B795F483A2E28E7-FICTS-01-46','6B795F483A2E28E7-uuuuu-01-16','InChI=1S/C10H11N5.ClH/c11-9(12)6-2-1-5-3-8(10(13)14)15-7(5)4-6;/h1-4,15H,(H3,11,12)(H3,13,14);1H','InChIKey=CCUQJZQGXAHGET-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2cc(C(=N)N)[nH]c2c1',NULL),
	(170947,0,1,NULL,'Consistent with Molecular Formula','C28H26?ClN5O',483.9993,'1H-Indole, 6-(4,5-dihydro-1H-imidazol-2-yl)-2-[2-[4-[4-(4,5-dihydro-1H-imidazol-2-yl)phenoxy]phenyl]ethenyl]-, dihydrochloride','FCD5111E22ADEDD5-FICuS-01-8C','FCD5111E22ADEDD5-FICTS-01-6B','FCD5111E22ADEDD5-uuuuu-01-3B','InChI=1S/C28H25N5O.ClH/c1(8-23-17-21-4-5-22(18-26(21)33-23)28-31-15-16-32-28)19-2-9-24(10-3-19)34-25-11-6-20(7-12-25)27-29-13-14-30-27;/h1-12,17-18,33H,13-16H2,(H,29,30)(H,31,32);1H','InChIKey=IWAGMBFTAVWXJK-UHFFFAOYSA-N','*.C(=C/c1cc2ccc(C3=NCCN3)cc2[nH]1)\\c1ccc(Oc2ccc(C3=NCCN3)cc2)cc1.Cl','1'),
	(170948,1,0,'54598-22-0','Consistent with Molecular Formula','C25H26GeSn',517.7604,NULL,'97EDB5DFAF8AFA85-FICuS-01-B5','97EDB5DFAF8AFA85-FICTS-01-94','97EDB5DFAF8AFA85-uuuuu-01-64','InChI=1S/C17H15Ge.C6H5.2CH3.Sn/c1-18(15-10-3-2-4-11-15)17-13-7-9-14-8-5-6-12-16(14)17;1-2-4-6-5-3-1;;;/h2-13H,1H3;1-5H;2*1H3;','InChIKey=KBEOAYKYVCQVOX-UHFFFAOYSA-N','C[Ge](c1ccccc1)(c1cccc2ccccc12)[Sn](C)(C)c1ccccc1','1'),
	(170949,1,0,'20459-84-1','Consistent with Molecular Formula','C17H15ClGe',327.3485,NULL,'8B7D3F1E789A3358-FICuS-01-67','8B7D3F1E789A3358-FICTS-01-46','8B7D3F1E789A3358-uuuuu-01-16','InChI=1S/C17H15ClGe/c1-19(18,15-10-3-2-4-11-15)17-13-7-9-14-8-5-6-12-16(14)17/h2-13H,1H3','InChIKey=ZKOHQICBRLTARZ-UHFFFAOYSA-N','C[Ge](Cl)(c1ccccc1)c1cccc2ccccc12','1'),
	(170950,0,1,'40645-49-6','Consistent with Molecular Formula','C10H20N4S',228.3548,NULL,'0E02D750D999305C-FICuS-01-48','271884D11AF9E89A-FICTS-01-41','0E02D750D999305C-uuuuu-01-F7','InChI=1S/C10H20N4S/c1-9(2)5-7(12-13-8(11)15)6-10(3,4)14-9/h14H,5-6H2,1-4H3,(H3,11,13,15)','InChIKey=DWLRUMLMUOVDSZ-UHFFFAOYSA-N','CC1(C)CC(=N/N=C(\\N)S)CC(C)(C)N1','1'),
	(170951,0,0,'38987-17-6','Inconsistent with Molecular Formula - Could not find formula fragment for C12H17N3O2 in C12H16N3O2','C12H17N3O2',235.2852,NULL,'25941CCE6B4F34EA-FICuS-01-76','25941CCE6B4F34EA-FICTS-01-55','25941CCE6B4F34EA-uuuuu-01-25','InChI=1S/C12H17N3O2/c1-11(2)12(3,4)15(17)10(14(11)16)9-6-5-7-13-8-9/h5-8,16H,1-4H3','InChIKey=VMEAHNSYOLLUDZ-UHFFFAOYSA-N','CC1(C)N(O)C(c2cccnc2)=[N+]([O-])C1(C)C',NULL),
	(170952,0,0,NULL,'Consistent with Molecular Formula','C23H29?ClN4',396.9619,NULL,'B856E13AA51DB762-FICuS-01-62','B856E13AA51DB762-FICTS-01-41','B856E13AA51DB762-uuuuu-01-11','InChI=1S/C23H28N4.ClH/c1-5-27-20-10-7-6-9-17(20)22-21(27)12-11-18-23(22)19(15-16(2)25-18)24-13-8-14-26(3)4;/h6-7,9-12,15H,5,8,13-14H2,1-4H3,(H,24,25);1H','InChIKey=NLUFLXNQVJVSOE-UHFFFAOYSA-N','*.CCn1c2ccccc2c2c3c(NCCCN(C)C)cc(C)nc3ccc21.Cl',NULL),
	(170953,0,0,NULL,'Consistent with Molecular Formula','C24H37?ClN6',445.0495,NULL,'3835AD9015D57C8C-FICuS-01-5C','3835AD9015D57C8C-FICTS-01-3B','3835AD9015D57C8C-uuuuu-01-0B','InChI=1S/C24H36N6.ClH/c1-17-15-22(26-12-8-14-30(5)6)20-10-9-19-16-21(25-11-7-13-29(3)4)18(2)28-23(19)24(20)27-17;/h9-10,15-16,25H,7-8,11-14H2,1-6H3,(H,26,27);1H','InChIKey=XEVVXSNOUWFUIW-UHFFFAOYSA-N','*.Cc1cc(NCCCN(C)C)c2ccc3cc(NCCCN(C)C)c(C)nc3c2n1.Cl',NULL),
	(170954,0,0,NULL,'Consistent with Molecular Formula','C24H37?ClN6',445.0495,NULL,'DDBCCEF246A2BDCC-FICuS-01-BD','DDBCCEF246A2BDCC-FICTS-01-9C','DDBCCEF246A2BDCC-uuuuu-01-6C','InChI=1S/C24H36N6.ClH/c1-17-16-22(26-12-8-14-30(5)6)23-20(27-17)10-9-19-21(15-18(2)28-24(19)23)25-11-7-13-29(3)4;/h9-10,15-16H,7-8,11-14H2,1-6H3,(H,25,28)(H,26,27);1H','InChIKey=FANAXYLPDMGRHA-UHFFFAOYSA-N','*.Cc1cc(NCCCN(C)C)c2c(ccc3c(NCCCN(C)C)cc(C)nc32)n1.Cl',NULL),
	(170955,0,0,'40620-39-1','Consistent with Molecular Formula','C10H7BrN4',263.0961,NULL,'AC931CD5A38F60A2-FICuS-01-6F','AC931CD5A38F60A2-FICTS-01-4E','AC931CD5A38F60A2-uuuuu-01-1E','InChI=1S/C10H7BrN4/c1-10(6-12,7-13)15-14-9-4-2-8(11)3-5-9/h2-5H,1H3','InChIKey=MWSUEFXXWXJQHI-UHFFFAOYSA-N','CC(C#N)(C#N)/N=N/c1ccc(Br)cc1',NULL),
	(170956,2,0,NULL,'Consistent with Molecular Formula','C17H25N3',271.4046,NULL,'D015225774B8393F-FICuS-01-3B','D015225774B8393F-FICTS-01-1A','D015225774B8393F-uuuuu-01-EA','InChI=1S/C17H25N3/c1-16(2,3)14-9-11-17(13-18,12-10-14)20-19-15-7-5-4-6-8-15/h4-8,14,19-20H,9-12H2,1-3H3','InChIKey=TYHDFGIUDZOKST-UHFFFAOYSA-N','CC(C)(C)C1CCC(C#N)(NNc2ccccc2)CC1','1'),
	(170957,2,0,NULL,'Consistent with Molecular Formula','C17H23N3',269.3888,NULL,'DC2BA4323A75A7A5-FICuS-01-6A','DC2BA4323A75A7A5-FICTS-01-49','DC2BA4323A75A7A5-uuuuu-01-19','InChI=1S/C17H23N3/c1-16(2,3)14-9-11-17(13-18,12-10-14)20-19-15-7-5-4-6-8-15/h4-8,14H,9-12H2,1-3H3','InChIKey=XTLYPXSWIOVFAP-UHFFFAOYSA-N','CC(C)(C)C1CCC(C#N)(/N=N/c2ccccc2)CC1','1'),
	(170958,0,0,'16907-79-2','Consistent with Molecular Formula','C10H7NNaO2',196.1606,NULL,'8D5072E48B787138-FICuS-01-46','8D5072E48B787138-FICTS-01-25','06B79EEBEB03C390-uuuuu-01-23','InChI=1S/C10H7NO2.Na/c12-10(13)9-6-5-7-3-1-2-4-8(7)11-9;/h1-6H,(H,12,13);/q;+1','InChIKey=PLTCLMZAIZEHGD-UHFFFAOYSA-N','O=C(O)c1ccc2ccccc2n1.[Na+]',NULL),
	(170959,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O2',300.316,NULL,'A22E4770363DB95A-FICuS-01-54','A22E4770363DB95A-FICTS-01-33','A22E4770363DB95A-uuuuu-01-03','InChI=1S/C19H12N2O2/c22-19(16-11-10-13-5-1-2-8-15(13)21-16)23-17-9-3-6-14-7-4-12-20-18(14)17/h1-12H','InChIKey=HZLOJZSNMOGWLL-UHFFFAOYSA-N','O=C(Oc1cccc2cccnc12)c1ccc2ccccc2n1',NULL),
	(170960,0,0,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'DBFB726807CCDDF3-FICuS-01-9A','DBFB726807CCDDF3-FICTS-01-79','DBFB726807CCDDF3-uuuuu-01-49','InChI=1S/C17H13NO2/c1-12-6-9-14(10-7-12)20-17(19)16-11-8-13-4-2-3-5-15(13)18-16/h2-11H,1H3','InChIKey=FOAIOCWEQQBUJL-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccc3ccccc3n2)cc1',NULL),
	(170961,1,1,'79514-48-0','No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ C ]','C14H20N4Se',323.2988,NULL,'71FAFF4C3724076A-FICuS-01-67','71FAFF4C3724076A-FICTS-01-46','71FAFF4C3724076A-uuuuu-01-16','InChI=1S/C14H20N4Se/c1-11-6-9-18(10-7-11)14(19)17-16-12(2)13-5-3-4-8-15-13/h3-5,8,11H,6-7,9-10H2,1-2H3,(H,17,19)','InChIKey=QTAKZJRYKHRYAT-UHFFFAOYSA-N','C/C(=N\\NC(=[Se])N1CCC(C)CC1)c1ccccn1','1'),
	(170962,0,0,'30614-73-4','Consistent with Molecular Formula','C10H12O5',212.2018,'3,4-Furandimethanol, diacetate\n3,4-Furandimethanol, diacetate','8CE96DAE6E194E65-FICuS-01-89','8CE96DAE6E194E65-FICTS-01-68','8CE96DAE6E194E65-uuuuu-01-38','InChI=1S/C10H12O5/c1-7(11)14-5-9-3-13-4-10(9)6-15-8(2)12/h3-4H,5-6H2,1-2H3','InChIKey=BNXMUMXYSWMXEC-UHFFFAOYSA-N','CC(=O)OCc1cocc1COC(C)=O',NULL),
	(170963,0,0,'39890-45-4','Consistent with Molecular Formula','C10H19N3O',197.2796,NULL,'494557A0D4612A23-FICuS-01-31','494557A0D4612A23-FICTS-01-10','494557A0D4612A23-uuuuu-01-E0','InChI=1S/C10H19N3O/c14-10(13-5-1-2-6-13)9-12-7-3-11-4-8-12/h11H,1-9H2','InChIKey=KYBCXTTWIOZBNR-UHFFFAOYSA-N','O=C(CN1CCNCC1)N1CCCC1',NULL),
	(170964,0,0,'17579-41-8','Consistent with Molecular Formula','C16H26ClN3O2',327.8533,NULL,'75DC52CFC3ACBA69-FICuS-01-96','75DC52CFC3ACBA69-FICTS-01-75','7520F52AFC216327-uuuuu-01-F0','InChI=1S/C16H25N3O2.ClH/c1-4-15(20)18-14-9-7-13(8-10-14)16(21)17-11-12-19(5-2)6-3;/h7-10H,4-6,11-12H2,1-3H3,(H,17,21)(H,18,20);1H','InChIKey=USQCGVUETLNEMP-UHFFFAOYSA-N','CCC(=O)Nc1ccc(C(=O)NCCN(CC)CC)cc1.Cl',NULL),
	(170965,0,0,'61751-44-8','Consistent with Molecular Formula','C9H10N2O',162.1908,'9-Methyl-3,4-dihydro-2H-pyrido[1,2a)-pyrimidin-2-one','6D8E4398C1D283E0-FICuS-01-60','6D8E4398C1D283E0-FICTS-01-3F','6D8E4398C1D283E0-uuuuu-01-0F','InChI=1S/C9H10N2O/c1-7-3-2-5-11-6-4-8(12)10-9(7)11/h2-3,5H,4,6H2,1H3','InChIKey=HPVULYKIYNGGJG-UHFFFAOYSA-N','CC1=CC=CN2CCC(=O)N=C12',NULL),
	(170966,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H19NO in C19H18BrNO','C19H19?BrNO',357.2692,NULL,'92740FABCBAC09C7-FICuS-01-82','92740FABCBAC09C7-FICTS-01-61','92740FABCBAC09C7-uuuuu-01-31','InChI=1S/C19H19NO.Br/c1-18(2)16-6-4-5-7-17(16)20(3)19(18)10-8-15-13-21-11-9-14(15)12-19;/h4-13H,1-3H3;','InChIKey=ACXVDURHYMKDGY-UHFFFAOYSA-N','*Br.CN1c2ccccc2C(C)(C)C12C=CC1=COC=CC1=C2','1'),
	(170967,9,0,'27548-93-2','Consistent with Molecular Formula','C31H38O11',586.6346,'Baccatin III','6867CB36BE31749D-FICuS-01-63','6867CB36BE31749D-FICTS-01-42','3C2ABDA58806F6C1-uuuuu-01-21','InChI=1S/C31H38O11/c1-15-19(34)13-31(38)26(41-27(37)18-10-8-7-9-11-18)24-29(6,20(35)12-21-30(24,14-39-21)42-17(3)33)25(36)23(40-16(2)32)22(15)28(31,4)5/h7-11,19-21,23-24,26,34-35,38H,12-14H2,1-6H3/t19-,20-,21+,23+,24-,26-,29+,30-,31-/m0/s1','InChIKey=OVMSOCFBDVBLFW-JQULDETKSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(O)C(C)=C1C2(C)C','1'),
	(170968,9,0,'78432-78-7','Consistent with Molecular Formula','C31H38O12',602.634,NULL,'C9208F28C89044BC-FICuS-01-5E','C9208F28C89044BC-FICTS-01-3D','C94AFE81798B8C9D-uuuuu-01-3D','InChI=1S/C31H38O12/c1-15-19(35)12-31(39)26(42-27(38)18-9-7-6-8-10-18)24-29(13-32,20(36)11-21-30(24,14-40-21)43-17(3)34)25(37)23(41-16(2)33)22(15)28(31,4)5/h6-10,19-21,23-24,26,32,35-36,39H,11-14H2,1-5H3/t19?,20-,21+,23+,24?,26?,29+,30-,31?/m1/s1','InChIKey=SYDMVWLQJZBPIU-LSOODRMYSA-N','CC(=O)OC1C(=O)C2(CO)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(O)C(C)=C1C2(C)C','1'),
	(170969,10,0,'30244-37-2','Consistent with Molecular Formula','C32H44O14',652.6912,NULL,'C415AEE16F74000E-FICuS-01-5C','C415AEE16F74000E-FICTS-01-3B','C415AEE16F74000E-uuuuu-01-0B','InChI=1S/C32H44O14/c1-14-21(41-15(2)33)12-32(39)28(46-20(7)38)26-30(10,22(42-16(3)34)11-23(43-17(4)35)31(26)13-40-31)27(45-19(6)37)25(44-18(5)36)24(14)29(32,8)9/h21-23,25-28,39H,11-13H2,1-10H3','InChIKey=LUTPIRPNUNHFEV-UHFFFAOYSA-N','CC(=O)OC1CC2(O)C(OC(C)=O)C3C4(CO4)C(OC(C)=O)CC(OC(C)=O)C3(C)C(OC(C)=O)C(OC(C)=O)C(=C1C)C2(C)C','1'),
	(170970,3,0,NULL,'Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'FE6B3DF8D3CB63C2-FICuS-01-99','FE6B3DF8D3CB63C2-FICTS-01-78','FE6B3DF8D3CB63C2-uuuuu-01-48','InChI=1S/C11H17N3O4/c1-12-8-4-14(11(18)13-10(8)17)9-3-7(16)2-6(9)5-15/h4,6-7,9,12,15-16H,2-3,5H2,1H3,(H,13,17,18)','InChIKey=POKVXQRJUJPSIY-UHFFFAOYSA-N','CNc1cn(C2CC(O)CC2CO)c(=O)[nH]c1=O','1'),
	(170971,3,0,NULL,'Consistent with Molecular Formula','C10H17N3O8S',339.3196,NULL,'DD0C4DFA3FE92B04-FICuS-01-90','A1D3177118F8B766-FICTS-01-2B','AFF515E6CDA85EA6-uuuuu-01-4A','InChI=1S/C10H15N3O4.H2O4S/c11-7-3-13(10(17)12-9(7)16)6-1-5(4-14)8(15)2-6;1-5(2,3)4/h3,5-6,8,14-15H,1-2,4,11H2,(H,12,16,17);(H2,1,2,3,4)','InChIKey=VOIZAMUKSJOPKY-UHFFFAOYSA-N','Nc1cn(C2CC(O)C(CO)C2)c(=O)[nH]c1=O.O=S(=O)(O)O','1'),
	(170972,4,0,'75930-25-5','Consistent with Molecular Formula','C19H26N8O7',478.4638,NULL,'818FDA9C1316520C-FICuS-01-54','8FC56B651EABF2DB-FICTS-01-76','818FDA9C1316520C-uuuuu-01-03','InChI=1S/C19H26N8O7/c28-12-13(29)18(26-9-23-11-15(26)21-8-22-16(11)30)34-14(12)17(31)20-6-7-27(25-33)19(32)24-10-4-2-1-3-5-10/h8-10,12-14,18,28-29H,1-7H2,(H,20,31)(H,24,32)(H,21,22,30)','InChIKey=MXKMUBXPAOXDBW-UHFFFAOYSA-N','O=NN(CCNC(=O)C1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O)C(=O)NC1CCCCC1','1'),
	(170973,4,0,'75863-53-5','Consistent with Molecular Formula','C12H14N4O6',310.2658,NULL,'A72B59EB850EF99C-FICuS-01-85','A72B59EB850EF99C-FICTS-01-64','A72B59EB850EF99C-uuuuu-01-34','InChI=1S/C12H14N4O6/c13-14-5-6(17)1-2-7-9(19)10(20)11(22-7)16-4-3-8(18)15-12(16)21/h3-5,7,9-11,19-20H,1-2H2,(H,15,18,21)','InChIKey=YKOFCXRORGPJIJ-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)CCC1OC(n2ccc(=O)[nH]c2=O)C(O)C1O','1'),
	(170974,10,0,NULL,'Consistent with Molecular Formula','C26H36?N16O12',764.6704,NULL,'3BFCE098C43FF33F-FICuS-01-8D','3BFCE098C43FF33F-FICTS-01-6C','3BFCE098C43FF33F-uuuuu-01-3C','InChI=1S/2C13H18N8O6/c2*1-20(19-26)13(25)15-2-5(22)9-7(23)8(24)12(27-9)21-4-18-6-10(14)16-3-17-11(6)21/h2*3-5,7-9,12,22-24H,2H2,1H3,(H,15,25)(H2,14,16,17)','InChIKey=LOCKXLWHPHOTLU-UHFFFAOYSA-N','*.CN(N=O)C(=O)NCC(O)C1OC(n2cnc3c(N)ncnc32)C(O)C1O.CN(N=O)C(=O)NCC(O)C1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(170975,2,0,NULL,'Consistent with Molecular Formula','C31H44CaN8O9',712.8168,NULL,'2F999694A5B729CC-FICuS-01-6D','7A0A93ACA9B1C5AE-FICTS-01-6A','32DBEA8745318F34-uuuuu-01-08','InChI=1S/C31H44N8O9.Ca/c1-2-48-24(42)9-7-5-3-4-6-8-16-33-31(47)39-21(18-35-26-25(39)28(44)38-30(32)37-26)17-34-20-12-10-19(11-13-20)27(43)36-22(29(45)46)14-15-23(40)41;/h10-13,21-22,34H,2-9,14-18H2,1H3,(H,33,47)(H,36,43)(H,40,41)(H,45,46)(H4,32,35,37,38,4','InChIKey=KZNGIVFNEPNFEK-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCNC(=O)N1c2c(nc(N)[nH]c2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.[Ca+2]','1'),
	(170976,2,0,'80402-40-0','Consistent with Molecular Formula','C21H25CaN7O7',527.5512,NULL,'6DD9D841680B28EC-FICuS-01-71','49C0D7F97CB03F32-FICTS-01-4A','709BA452888D8E14-uuuuu-01-02','InChI=1S/C21H25N7O7.Ca/c1-10(29)28(9-12-8-23-17-16(24-12)19(33)27-21(22)26-17)13-4-2-11(3-5-13)18(32)25-14(20(34)35)6-7-15(30)31;/h2-5,12,14,24H,6-9H2,1H3,(H,25,32)(H,30,31)(H,34,35)(H4,22,23,26,27,33);/q;+2','InChIKey=UUKWOLRODZTEEP-UHFFFAOYSA-N','CC(=O)N(CC1CNc2nc(N)[nH]c(=O)c2N1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.[Ca+2]','1'),
	(170977,1,0,NULL,'Consistent with Molecular Formula','C23H21N7O7',507.4616,NULL,'507FE99039351919-FICuS-01-38','EF50991551759178-FICTS-01-19','507FE99039351919-uuuuu-01-E7','InChI=1S/C23H21N7O7/c1-11(31)25-23-28-19-18(20(35)29-23)26-14(9-24-19)10-30(12(2)32)15-5-3-13(4-6-15)21-27-16(22(36)37-21)7-8-17(33)34/h3-6,9,16H,7-8,10H2,1-2H3,(H,33,34)(H2,24,25,28,29,31,35)','InChIKey=JLEDNWIOYFNEHO-UHFFFAOYSA-N','CC(=O)Nc1nc2ncc(CN(C(C)=O)c3ccc(C4=NC(CCC(=O)O)C(=O)O4)cc3)nc2c(=O)[nH]1','1'),
	(170978,0,0,'2268-13-5','Consistent with Molecular Formula','C6H3F3N4O',204.1111,NULL,'A26DBEC5A139FE0A-FICuS-01-8D','1F01ECBFB4552DB6-FICTS-01-5C','A26DBEC5A139FE0A-uuuuu-01-3C','InChI=1S/C6H3F3N4O/c7-6(8,9)5-12-2-3(13-5)10-1-11-4(2)14/h1H,(H2,10,11,12,13,14)','InChIKey=AIDIFVVKEBYXLE-UHFFFAOYSA-N','O=c1[nH]cnc2nc(C(F)(F)F)[nH]c12',NULL),
	(170979,0,0,NULL,'Consistent with Molecular Formula','C28H23ClN4O2',482.9683,NULL,'4A1374A202E0AAC6-FICuS-01-50','4A1374A202E0AAC6-FICTS-01-2F','4A1374A202E0AAC6-uuuuu-01-FF','InChI=1S/C28H23ClN4O2/c1-2-35-28(34)31-23-18-22-24(26(29)30-23)32-27(21-16-10-5-11-17-21)33(22)25(19-12-6-3-7-13-19)20-14-8-4-9-15-20/h3-18,25H,2H2,1H3,(H,30,31,34)','InChIKey=CCAAUGYJMSCBHY-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(nc(-c3ccccc3)n2C(c2ccccc2)c2ccccc2)c(Cl)n1',NULL),
	(170980,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O2',316.7463,NULL,'32A8D2C49ACD2B0C-FICuS-01-7A','27C3A99AA932A91C-FICTS-01-46','32A8D2C49ACD2B0C-uuuuu-01-29','InChI=1S/C15H13ClN4O2/c1-2-22-15(21)18-11-8-10(16)12-14(17-11)20-13(19-12)9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H2,17,18,19,20,21)','InChIKey=ORYBZKWCJTYQSI-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c2nc(-c3ccccc3)[nH]c2n1',NULL),
	(170981,0,0,NULL,'Consistent with Molecular Formula','C20H25?N5O7',447.4468,NULL,'3DAE8C2F1C03B729-FICuS-01-72','3DAE8C2F1C03B729-FICTS-01-51','3DAE8C2F1C03B729-uuuuu-01-21','InChI=1S/C16H17N5O5.C4H8O2/c1-2-26-16(23)20-13-8-11(14(21(24)25)15(17)19-13)18-9-12(22)10-6-4-3-5-7-10;1-2-6-4-3-5-1/h3-8H,2,9H2,1H3,(H4,17,18,19,20,23);1-4H2','InChIKey=SDWQXHJFWMFYLA-UHFFFAOYSA-N','*.C1COCCO1.CCOC(=O)Nc1cc(NCC(=O)c2ccccc2)c([N+](=O)[O-])c(N)n1',NULL),
	(170982,0,1,'82585-59-9','Consistent with Molecular Formula','C16H18N6O5',374.3554,NULL,'A88AFC4A7D416F29-FICuS-01-7E','A88AFC4A7D416F29-FICTS-01-5D','92C9D27DB5793015-uuuuu-01-FE','InChI=1S/C16H18N6O5/c1-2-27-16(23)20-13-8-11(14(22(25)26)15(17)19-13)18-9-12(21-24)10-6-4-3-5-7-10/h3-8,24H,2,9H2,1H3,(H4,17,18,19,20,23)/b21-12-','InChIKey=QXHCZOFUMQWCPT-MTJSOVHGSA-N','CCOC(=O)Nc1cc(NC/C(=N/O)c2ccccc2)c([N+](=O)[O-])c(N)n1','1'),
	(170983,0,0,'82585-91-9','Consistent with Molecular Formula','C16H17N5O2',311.3426,'(5-AMINO-1,2-DIHYDRO-3-PHENYLPYRIDO[3,4-B]PYRAZIN-7-YL)CARBAMIC ACID, ETHYL ESTER\nCarbamic acid, (5-amino-1,2-dihydro-3-phenylpyrido[3,4-b]pyrazin-7-yl)-, ethyl ester','8308A4C3029214C3-FICuS-01-2D','8308A4C3029214C3-FICTS-01-0C','8308A4C3029214C3-uuuuu-01-DC','InChI=1S/C16H17N5O2/c1-2-23-16(22)21-13-8-11-14(15(17)20-13)19-12(9-18-11)10-6-4-3-5-7-10/h3-8,18H,2,9H2,1H3,(H3,17,20,21,22)','InChIKey=RLHKYVHZNZMLRH-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccccc1)CN2',NULL),
	(170984,0,1,'83269-29-8','Consistent with Molecular Formula','C19H22N4O4',370.4072,NULL,'3E27F902419A26BE-FICuS-01-57','3FD9B67F23686C5C-FICTS-01-55','3E27F902419A26BE-uuuuu-01-06','InChI=1S/C19H22N4O4/c1-3-26-17(24)12-15(13-8-6-5-7-9-13)21-14-10-11-16(22-18(14)20)23-19(25)27-4-2/h5-12,21H,3-4H2,1-2H3,(H3,20,22,23,25)/b15-12+','InChIKey=JRWBQCBWQMVMAN-NTCAYCPXSA-N','CCOC(=O)/C=C(/Nc1ccc(NC(=O)OCC)nc1N)c1ccccc1','1'),
	(170985,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O2',316.7463,NULL,'D1F1502804CA3002-FICuS-01-2F','D1F1502804CA3002-FICTS-01-0E','D1F1502804CA3002-uuuuu-01-DE','InChI=1S/C15H13ClN4O2/c1-2-22-15(21)19-11-8-10-12(13(16)18-11)20-14(17-10)9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H,17,20)(H,18,19,21)','InChIKey=RMJXWOPTDKGHOX-UHFFFAOYSA-N','CCOC(=O)Nc1cc2[nH]c(-c3ccccc3)nc2c(Cl)n1',NULL),
	(170986,0,1,'82585-68-0','Consistent with Molecular Formula','C17H20N6O6',404.3816,NULL,'CB5663C583C0AB54-FICuS-01-62','CB5663C583C0AB54-FICTS-01-41','078BAD14B0F1DE76-uuuuu-01-20','InChI=1S/C17H20N6O6/c1-3-29-17(24)21-14-8-12(15(23(26)27)16(18)20-14)19-9-13(22-25)10-4-6-11(28-2)7-5-10/h4-8,25H,3,9H2,1-2H3,(H4,18,19,20,21,24)/b22-13-','InChIKey=GIPDESJHCSZBOQ-XKZIYDEJSA-N','CCOC(=O)Nc1cc(NC/C(=N/O)c2ccc(OC)cc2)c([N+](=O)[O-])c(N)n1','1'),
	(170987,0,0,NULL,'Consistent with Molecular Formula','C8H13?ClN4O2',232.6693,NULL,'97BB6E07F6656707-FICuS-01-58','97BB6E07F6656707-FICTS-01-37','97BB6E07F6656707-uuuuu-01-07','InChI=1S/C8H12N4O2.ClH/c1-2-14-8(13)12-6-4-3-5(9)7(10)11-6;/h3-4H,2,9H2,1H3,(H3,10,11,12,13);1H','InChIKey=GGMIWGHCZJJULU-UHFFFAOYSA-N','*.CCOC(=O)Nc1ccc(N)c(N)n1.Cl',NULL),
	(170988,0,0,'82585-81-7','Consistent with Molecular Formula','C17H19N5O6',389.367,NULL,'1596DEB2C6FE40CE-FICuS-01-89','1596DEB2C6FE40CE-FICTS-01-68','1596DEB2C6FE40CE-uuuuu-01-38','InChI=1S/C17H19N5O6/c1-3-28-17(24)21-14-8-12(15(22(25)26)16(18)20-14)19-9-13(23)10-4-6-11(27-2)7-5-10/h4-8H,3,9H2,1-2H3,(H4,18,19,20,21,24)','InChIKey=MKLWLJVWTWTTHO-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCC(=O)c2ccc(OC)cc2)c([N+](=O)[O-])c(N)n1',NULL),
	(170989,1,0,'82318-24-9','Consistent with Molecular Formula','C27H36N8O5',552.632,NULL,'656CBDC0B60B4E03-FICuS-01-6A','656CBDC0B60B4E03-FICTS-01-49','656CBDC0B60B4E03-uuuuu-01-19','InChI=1S/C27H36N8O5/c1-2-3-4-5-6-7-14-35(16-18-15-30-24-22(31-18)23(28)33-27(29)34-24)19-10-8-17(9-11-19)25(38)32-20(26(39)40)12-13-21(36)37/h8-11,15,20H,2-7,12-14,16H2,1H3,(H,32,38)(H,36,37)(H,39,40)(H4,28,29,30,33,34)','InChIKey=GMHRENKQRXMRLD-UHFFFAOYSA-N','CCCCCCCCN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(170990,1,0,NULL,'Consistent with Molecular Formula','C20H24N10O4',468.4742,NULL,'9E884AE3AD13BFD8-FICuS-01-8F','9E884AE3AD13BFD8-FICTS-01-6E','9E884AE3AD13BFD8-uuuuu-01-3E','InChI=1S/C20H24N10O4/c1-23-20(34)25-8-13(18(32)33)27-17(31)10-3-5-12(6-4-10)30(2)9-11-7-24-16-14(26-11)15(21)28-19(22)29-16/h3-7,13H,8-9H2,1-2H3,(H,27,31)(H,32,33)(H2,23,25,34)(H4,21,22,24,28,29)','InChIKey=XFSACCJFAMMBAB-UHFFFAOYSA-N','CNC(=O)NCC(NC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)O','1'),
	(170991,0,0,NULL,'Consistent with Molecular Formula','C9H17NO4S',235.2976,NULL,'A545D7FF95A99F60-FICuS-01-7A','A545D7FF95A99F60-FICTS-01-59','A545D7FF95A99F60-uuuuu-01-29','InChI=1S/C9H17NO4S/c1-8(11)10(14-15(2,12)13)9-6-4-3-5-7-9/h9H,3-7H2,1-2H3','InChIKey=GOIXLJWTSCUIRT-UHFFFAOYSA-N','CC(=O)N(OS(C)(=O)=O)C1CCCCC1',NULL),
	(170992,2,0,NULL,'Consistent with Molecular Formula','C10H17ClN2O3',248.7089,'Carbamic acid, (2-chloroethyl)nitroso-, 4-methylcyclohexyl ester, trans-','16895B104302B6B7-FICuS-01-31','16895B104302B6B7-FICTS-01-10','574CB57E0AABEF96-uuuuu-01-3A','InChI=1S/C10H17ClN2O3/c1-8-2-4-9(5-3-8)16-10(14)13(12-15)7-6-11/h8-9H,2-7H2,1H3/t8-,9-','InChIKey=BHKCWBGXTIUBPU-KYZUINATSA-N','CC1CCC(OC(=O)N(CCCl)N=O)CC1','1'),
	(170993,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O3',270.7151,NULL,'0FFCBB95CB670F63-FICuS-01-89','0FFCBB95CB670F63-FICTS-01-68','0FFCBB95CB670F63-uuuuu-01-38','InChI=1S/C12H15ClN2O3/c1-8-6-9(2)11(10(3)7-8)18-12(16)15(14-17)5-4-13/h6-7H,4-5H2,1-3H3','InChIKey=LYJJQABLHSNIPF-UHFFFAOYSA-N','Cc1cc(C)c(OC(=O)N(CCCl)N=O)c(C)c1',NULL),
	(170994,0,0,NULL,'Consistent with Molecular Formula','C9H8ClFN2O3',246.6252,NULL,'852DEAAD6C414D4F-FICuS-01-85','852DEAAD6C414D4F-FICTS-01-64','852DEAAD6C414D4F-uuuuu-01-34','InChI=1S/C9H8ClFN2O3/c10-5-6-13(12-15)9(14)16-8-3-1-7(11)2-4-8/h1-4H,5-6H2','InChIKey=QQFHKKXKWFWFNS-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Oc1ccc(F)cc1',NULL),
	(170995,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl3N2O3',297.5249,'Carbamic acid, (2-chloroethyl)nitroso-, 2,4-dichlorophenyl ester','35BBA9DD5AC15D3F-FICuS-01-91','35BBA9DD5AC15D3F-FICTS-01-70','35BBA9DD5AC15D3F-uuuuu-01-40','InChI=1S/C9H7Cl3N2O3/c10-3-4-14(13-16)9(15)17-8-2-1-6(11)5-7(8)12/h1-2,5H,3-4H2','InChIKey=PNGGOEORPHTPSW-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(170996,2,0,NULL,'Consistent with Molecular Formula','C10H18ClNO2',219.7107,NULL,'9345407FA4DE1F17-FICuS-01-5A','9345407FA4DE1F17-FICTS-01-39','9345407FA4DE1F17-uuuuu-01-09','InChI=1S/C10H18ClNO2/c1-8-2-4-9(5-3-8)14-10(13)12-7-6-11/h8-9H,2-7H2,1H3,(H,12,13)','InChIKey=CEUUBCNVHFLWPO-UHFFFAOYSA-N','CC1CCC(OC(=O)NCCCl)CC1','1'),
	(170997,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'2E6F878B3AF42E36-FICuS-01-71','2E6F878B3AF42E36-FICTS-01-50','2E6F878B3AF42E36-uuuuu-01-20','InChI=1S/C12H16ClNO2/c1-8-6-9(2)11(10(3)7-8)16-12(15)14-5-4-13/h6-7H,4-5H2,1-3H3,(H,14,15)','InChIKey=UUXAIHVDQBAESP-UHFFFAOYSA-N','Cc1cc(C)c(OC(=O)NCCCl)c(C)c1',NULL),
	(170998,0,0,NULL,'Consistent with Molecular Formula','C9H9ClFNO2',217.627,NULL,'F66C4C3B82E2D910-FICuS-01-67','F66C4C3B82E2D910-FICTS-01-46','F66C4C3B82E2D910-uuuuu-01-16','InChI=1S/C9H9ClFNO2/c10-5-6-12-9(13)14-8-3-1-7(11)2-4-8/h1-4H,5-6H2,(H,12,13)','InChIKey=AOMMPAOTUNADFE-UHFFFAOYSA-N','O=C(NCCCl)Oc1ccc(F)cc1',NULL),
	(170999,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl3NO2',268.5267,NULL,'03FFB730307912FD-FICuS-01-52','03FFB730307912FD-FICTS-01-31','03FFB730307912FD-uuuuu-01-01','InChI=1S/C9H8Cl3NO2/c10-3-4-13-9(14)15-8-2-1-6(11)5-7(8)12/h1-2,5H,3-4H2,(H,13,14)','InChIKey=GZXKLWUBTWWOCR-UHFFFAOYSA-N','O=C(NCCCl)Oc1ccc(Cl)cc1Cl',NULL),
	(171000,0,0,'85650-06-2','Consistent with Molecular Formula','C4H6BrClO3S',249.5066,NULL,'6DEF18A34651B13B-FICuS-01-61','6DEF18A34651B13B-FICTS-01-40','6DEF18A34651B13B-uuuuu-01-10','InChI=1S/C4H6BrClO3S/c1-4(5)10(7,8)9-3-2-6/h1-3H2','InChIKey=QVKBYKPPSSMKIW-UHFFFAOYSA-N','C=C(Br)S(=O)(=O)OCCCl',NULL),
	(171001,4,0,'71519-70-5','Consistent with Molecular Formula','C8H12N2O4S',232.2538,NULL,'9A51BA98B0A8319B-FICuS-01-65','9A51BA98B0A8319B-FICTS-01-44','9A51BA98B0A8319B-uuuuu-01-14','InChI=1S/C8H12N2O4S/c9-8-10-1-4(15-8)7-6(13)5(12)3(2-11)14-7/h1,3,5-7,11-13H,2H2,(H2,9,10)','InChIKey=TYIYTOGGHIHFJB-UHFFFAOYSA-N','Nc1ncc(C2OC(CO)C(O)C2O)s1','1'),
	(171002,0,1,'69015-79-8','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'438D1B07268A1FBA-FICuS-01-5F','438D1B07268A1FBA-FICTS-01-3E','1C799B19FC7264AD-uuuuu-01-20','InChI=1S/C18H15NO2/c1-12-8-10-14(11-9-12)13(2)16-18(20)21-17(19-16)15-6-4-3-5-7-15/h3-11H,1-2H3/b16-13-','InChIKey=QFFMBOXLYJKPKE-SSZFMOIBSA-N','C/C(=C1/N=C(c2ccccc2)OC1=O)c1ccc(C)cc1','1'),
	(171003,0,1,'69015-84-5','Consistent with Molecular Formula','C15H11NO2S',269.3174,NULL,'53728598298293A4-FICuS-01-2C','53728598298293A4-FICTS-01-0B','2FCA9AC4B0A412E1-uuuuu-01-23','InChI=1S/C15H11NO2S/c1-10(12-8-5-9-19-12)13-15(17)18-14(16-13)11-6-3-2-4-7-11/h2-9H,1H3/b13-10-','InChIKey=LEWOKDOCKGJZMC-RAXLEYEMSA-N','C/C(=C1/N=C(c2ccccc2)OC1=O)c1cccs1','1'),
	(171004,4,0,'67858-64-4','Consistent with Molecular Formula','C13H21NO3',239.3138,NULL,'30E443351737FB92-FICuS-01-37','30E443351737FB92-FICTS-01-16','B11E7FAA771AD32B-uuuuu-01-29','InChI=1S/C13H21NO3/c1-4-5-13(15)6-8-10-11(9(7-13)14-8)17-12(2,3)16-10/h4,8-11,14-15H,1,5-7H2,2-3H3/t8?,9?,10-,11+,13+','InChIKey=JXNKNLLNZIWJON-DZZVYXNESA-N','C=CCC1(O)CC2NC(C1)C1OC(C)(C)OC21','1'),
	(171005,2,0,'63321-98-2','Consistent with Molecular Formula','C19H19NO6',357.3622,NULL,'2E1F6513456BF509-FICuS-01-49','2E1F6513456BF509-FICTS-01-28','2E1F6513456BF509-uuuuu-01-F8','InChI=1S/C19H19NO6/c1-3-9-19(25-12(2)21)10-14-16(22)17(23)15(11-19)20(14)26-18(24)13-7-5-4-6-8-13/h3-8,14-15H,1,9-11H2,2H3','InChIKey=HJHJIHHVMPTNQS-UHFFFAOYSA-N','C=CCC1(OC(C)=O)CC2C(=O)C(=O)C(C1)N2OC(=O)c1ccccc1','1'),
	(171006,0,0,'69511-80-4','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'FF7FE4E06F877B90-FICuS-01-8B','FF7FE4E06F877B90-FICTS-01-6A','2D5F91CFB1FD0A9F-uuuuu-01-47','InChI=1S/C16H13NO4/c1-20-13-8-11-12(9-14(13)21-2)17(19)15(16(11)18)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=IKSZKMFNGWQMHC-UHFFFAOYSA-N','COc1cc2c(cc1OC)[N+]([O-])=C(c1ccccc1)C2=O',NULL),
	(171007,2,0,'69511-68-8','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'9D5E2A1814CB05AB-FICuS-01-6C','9D5E2A1814CB05AB-FICTS-01-4B','9D5E2A1814CB05AB-uuuuu-01-1B','InChI=1S/C15H11NO4/c17-13(11-8-4-5-9-12(11)16(18)19)15-14(20-15)10-6-2-1-3-7-10/h1-9,14-15H','InChIKey=LDLPMXJWICTZLE-UHFFFAOYSA-N','O=C(c1ccccc1[N+](=O)[O-])C1OC1c1ccccc1','1'),
	(171008,2,0,'69511-71-3','Consistent with Molecular Formula','C17H14ClNO6',363.7537,NULL,'06928D8506BF512E-FICuS-01-4C','06928D8506BF512E-FICTS-01-2B','06928D8506BF512E-uuuuu-01-FB','InChI=1S/C17H14ClNO6/c1-23-13-7-11(12(19(21)22)8-14(13)24-2)15(20)17-16(25-17)9-3-5-10(18)6-4-9/h3-8,16-17H,1-2H3','InChIKey=IBXBKKKWGBVVBN-UHFFFAOYSA-N','COc1cc(C(=O)C2OC2c2ccc(Cl)cc2)c([N+](=O)[O-])cc1OC','1'),
	(171009,1,0,'69511-72-4','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'39DF1CE14746B8FB-FICuS-01-7E','39DF1CE14746B8FB-FICTS-01-5D','39DF1CE14746B8FB-uuuuu-01-2D','InChI=1S/C15H11NO4/c17-10-13(11-6-2-1-3-7-11)15(18)12-8-4-5-9-14(12)16(19)20/h1-10,13H','InChIKey=GWOMOBURXKPPDQ-UHFFFAOYSA-N','O=CC(C(=O)c1ccccc1[N+](=O)[O-])c1ccccc1','1'),
	(171010,1,0,'69511-74-6','Consistent with Molecular Formula','C17H15NO6',329.3086,NULL,'EB6995F429756A99-FICuS-01-65','EB6995F429756A99-FICTS-01-44','EB6995F429756A99-uuuuu-01-14','InChI=1S/C17H15NO6/c1-23-15-8-12(14(18(21)22)9-16(15)24-2)17(20)13(10-19)11-6-4-3-5-7-11/h3-10,13H,1-2H3','InChIKey=VGYVPVHUEQVNBO-UHFFFAOYSA-N','COc1cc(C(=O)C(C=O)c2ccccc2)c([N+](=O)[O-])cc1OC','1'),
	(171011,0,0,'69567-06-2','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'319C83F667265C23-FICuS-01-40','319C83F667265C23-FICTS-01-1F','319C83F667265C23-uuuuu-01-EF','InChI=1S/C10H10N2/c1-9(8-11)12(2)10-6-4-3-5-7-10/h3-7H,1H2,2H3','InChIKey=WJFCMLXARVNIJC-UHFFFAOYSA-N','C=C(C#N)N(C)c1ccccc1',NULL),
	(171012,1,0,NULL,'Consistent with Molecular Formula','C14H20N2',216.3254,NULL,'46D4BC0834A7C21C-FICuS-01-5E','46D4BC0834A7C21C-FICTS-01-3D','46D4BC0834A7C21C-uuuuu-01-0D','InChI=1S/C14H20N2/c1-14(2,3)10-13(11-15)16(4)12-8-6-5-7-9-12/h5-9,13H,10H2,1-4H3','InChIKey=JPFLJPXURPUVSO-UHFFFAOYSA-N','CN(c1ccccc1)C(C#N)CC(C)(C)C','1'),
	(171013,0,2,'69619-06-3','Consistent with Molecular Formula','C23H23Br2NO',489.2488,NULL,'FBA558FE29A2456C-FICuS-01-7D','FBA558FE29A2456C-FICTS-01-5C','FBA558FE29A2456C-uuuuu-01-2C','InChI=1S/C23H23Br2NO/c1-2-3-12-26-15-19(13-17-4-8-21(24)9-5-17)23(27)20(16-26)14-18-6-10-22(25)11-7-18/h4-11,13-14H,2-3,12,15-16H2,1H3','InChIKey=GKKJKAMKDCHOIM-UHFFFAOYSA-N','CCCCN1C/C(=C/c2ccc(Br)cc2)C(=O)/C(=C\\c2ccc(Br)cc2)C1','1'),
	(171014,1,0,'16773-51-6','Consistent with Molecular Formula','C7H9N3O3',183.1664,'1H-Imidazole, 2-methyl-4-nitro-1-(oxiranylmethyl)-\nImidazole, 1-(2,3-epoxypropyl)-2-methyl-4-nitro-','C826A7B7772FF2FD-FICuS-01-83','C826A7B7772FF2FD-FICTS-01-62','C826A7B7772FF2FD-uuuuu-01-32','InChI=1S/C7H9N3O3/c1-5-8-7(10(11)12)3-9(5)2-6-4-13-6/h3,6H,2,4H2,1H3','InChIKey=TUHYOMJIXVHZLL-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])cn1CC1CO1','1'),
	(171015,1,0,'71006-78-5','Consistent with Molecular Formula','C8H13N3O4',215.2084,'AM 1 (pharmaceutical)\n1H-Imidazole-1-ethanol, .alpha.-(methoxymethyl)-2-methyl-4-nitro-','F57A39B0DA00C9F0-FICuS-01-6F','F57A39B0DA00C9F0-FICTS-01-4E','F57A39B0DA00C9F0-uuuuu-01-1E','InChI=1S/C8H13N3O4/c1-6-9-8(11(13)14)4-10(6)3-7(12)5-15-2/h4,7,12H,3,5H2,1-2H3','InChIKey=JXMRDOOWRDWKJG-UHFFFAOYSA-N','COCC(O)Cn1cc([N+](=O)[O-])nc1C','1'),
	(171016,0,0,'70502-82-8','Consistent with Molecular Formula','C13H6ClN5NaO2',322.6655,NULL,'71A81973F9DF3BA4-FICuS-01-6F','71A81973F9DF3BA4-FICTS-01-4E','FA4FF57C99A4890C-uuuuu-01-37','InChI=1S/C13H6ClN5O2.Na/c14-9-5-6(12-16-18-19-17-12)4-8-10(20)7-2-1-3-15-13(7)21-11(8)9;/h1-5H,(H,16,17,18,19);/q;+1','InChIKey=OYXAHBZQUPAGSR-UHFFFAOYSA-N','O=c1c2cccnc2oc2c(Cl)cc(-c3nnn[nH]3)cc12.[Na+]',NULL),
	(171017,0,0,'51751-37-2','Consistent with Molecular Formula','C11H8O4',204.1818,NULL,'56D1F19FEF8D18C5-FICuS-01-85','56D1F19FEF8D18C5-FICTS-01-64','56D1F19FEF8D18C5-uuuuu-01-34','InChI=1S/C11H8O4/c1-6-9(11(13)14)10(12)7-4-2-3-5-8(7)15-6/h2-5H,1H3,(H,13,14)','InChIKey=VXMFTSYQYYLWTN-UHFFFAOYSA-N','Cc1oc2ccccc2c(=O)c1C(=O)O',NULL),
	(171018,0,0,'51751-33-8','Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'AD7816968712DADC-FICuS-01-6F','AD7816968712DADC-FICTS-01-4E','AD7816968712DADC-uuuuu-01-1E','InChI=1S/C12H10O4/c1-7-10(12(14)15-2)11(13)8-5-3-4-6-9(8)16-7/h3-6H,1-2H3','InChIKey=WGZJRUNKEPAQHO-UHFFFAOYSA-N','COC(=O)c1c(C)oc2ccccc2c1=O',NULL),
	(171019,0,0,'83344-78-9','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'B6A6E5FAFD7296A1-FICuS-01-8B','B6A6E5FAFD7296A1-FICTS-01-6A','B6A6E5FAFD7296A1-uuuuu-01-3A','InChI=1S/C17H14O3/c18-16-11-6-2-1-5-10(11)9-14-15(16)17(19)12-7-3-4-8-13(12)20-14/h3-4,7-9,18H,1-2,5-6H2','InChIKey=KOPHPPXQHXENLP-UHFFFAOYSA-N','O=c1c2ccccc2oc2cc3c(c(O)c12)CCCC3',NULL),
	(171020,8,0,NULL,'Consistent with Molecular Formula','C32H57AsOS',564.7833,'ANTINEOPLASTIC-330867','237EC29FE82EF877-FICuS-01-7C','237EC29FE82EF877-FICTS-01-5B','5F576B3A5D55CBD9-uuuuu-01-2E','InChI=1S/C32H57AsOS/c1-21(2)26(35-33(9)10)13-11-22(3)23-15-19-32(8)25-12-14-27-29(4,5)28(34)17-18-30(27,6)24(25)16-20-31(23,32)7/h21-23,26-28,34H,11-20H2,1-10H3/t22-,23?,26?,27+,28+,30-,31-,32+/m1/s1','InChIKey=DVIHNWZBTYBBLO-BHHWDMDYSA-N','CC(C)C(CCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(O)C(C)(C)C1CC3)S[As](C)C','1'),
	(171021,8,0,NULL,'Consistent with Molecular Formula','C34H61AsOS',592.8369,'ANTINEOPLASTIC-330868','87EDE33FDB0506C2-FICuS-01-76','87EDE33FDB0506C2-FICTS-01-55','02F91FC1A3D1E59B-uuuuu-01-20','InChI=1S/C34H61AsOS/c1-11-35(12-2)37-28(23(3)4)15-13-24(5)25-17-21-34(10)27-14-16-29-31(6,7)30(36)19-20-32(29,8)26(27)18-22-33(25,34)9/h23-25,28-30,36H,11-22H2,1-10H3/t24-,25?,28?,29+,30+,32-,33-,34+/m1/s1','InChIKey=MHYGYHAHICIZJE-OYZUGAMDSA-N','CC[As](CC)SC(CCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(O)C(C)(C)C1CC3)C(C)C','1'),
	(171022,0,0,'79008-18-7','Consistent with Molecular Formula','C6H12N3O2P',189.1535,NULL,'53087026066CFB1A-FICuS-01-3F','C4F3BB1504AE96A1-FICTS-01-4B','53087026066CFB1A-uuuuu-01-EE','InChI=1S/C6H12N3O2P/c1-4-11-12(10)8-5(2)7-6(3)9-12/h4H2,1-3H3,(H,7,8,9,10)','InChIKey=LMYKACXXVGHLED-UHFFFAOYSA-N','CCOP1(=O)N=C(C)NC(C)=N1',NULL),
	(171023,0,0,'78994-84-0','Consistent with Molecular Formula','C10H12N3OP',221.1981,NULL,'F163753290C830EE-FICuS-01-49','5AC1CA21F104DC31-FICTS-01-3D','F163753290C830EE-uuuuu-01-F8','InChI=1S/C10H12N3OP/c1-8-11-9(2)13-15(14,12-8)10-6-4-3-5-7-10/h3-7H,1-2H3,(H,11,12,13,14)','InChIKey=WOXFZYUODAAABN-UHFFFAOYSA-N','CC1=NP(=O)(c2ccccc2)N=C(C)N1',NULL),
	(171024,0,0,'79008-17-6','Consistent with Molecular Formula','C10H12N3O2P',237.1975,NULL,'C7F6D9E61136E4C1-FICuS-01-6D','60D139E21E64A6C2-FICTS-01-30','C7F6D9E61136E4C1-uuuuu-01-1C','InChI=1S/C10H12N3O2P/c1-8-11-9(2)13-16(14,12-8)15-10-6-4-3-5-7-10/h3-7H,1-2H3,(H,11,12,13,14)','InChIKey=HWMODOZLCOWUKD-UHFFFAOYSA-N','CC1=NP(=O)(Oc2ccccc2)N=C(C)N1',NULL),
	(171025,0,0,'82181-56-4','Consistent with Molecular Formula','C16H19N2O3P',318.3115,NULL,'BDA6143D7FCAF914-FICuS-01-85','55F56CE759580F9D-FICTS-01-4E','BDA6143D7FCAF914-uuuuu-01-34','InChI=1S/C16H19N2O3P/c1-14(17)18-22(19,20-12-15-8-4-2-5-9-15)21-13-16-10-6-3-7-11-16/h2-11H,12-13H2,1H3,(H2,17,18,19)','InChIKey=ZWNLQIJJHVCTAD-UHFFFAOYSA-N','C/C(N)=N/P(=O)(OCc1ccccc1)OCc1ccccc1',NULL),
	(171026,0,0,'22645-50-7','Consistent with Molecular Formula','C2H7N2O3P',138.0627,NULL,'2C4AA152BCC5D406-FICuS-01-65','2C4AA152BCC5D406-FICTS-01-44','2C4AA152BCC5D406-uuuuu-01-14','InChI=1S/C2H7N2O3P/c1-2(3)4-8(5,6)7/h1H3,(H4,3,4,5,6,7)','InChIKey=LOVXOOVMFJNSKD-UHFFFAOYSA-N','C/C(N)=N/P(=O)(O)O',NULL),
	(171027,0,0,'82181-57-5','Consistent with Molecular Formula','C15H17N2O3P',304.2847,NULL,'BE0D88071E9DC674-FICuS-01-70','BE0D88071E9DC674-FICTS-01-4F','BE0D88071E9DC674-uuuuu-01-1F','InChI=1S/C15H17N2O3P/c16-13-17-21(18,19-11-14-7-3-1-4-8-14)20-12-15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H2,16,17,18)','InChIKey=VSWHSYBLAHIDPH-UHFFFAOYSA-N','N/C=N/P(=O)(OCc1ccccc1)OCc1ccccc1',NULL),
	(171028,1,0,'125-84-8','Consistent with Molecular Formula','C13H16N2O2',232.2816,'Elipten\nBa-16038\nAminoglutethimide\np-Aminoglutethimide\nDL-AMINOGLUTETHIMIDE\nDL-AMINOGLUTETHIMIDE\n2-(p-Aminophenyl)-2-ethylglutarimide\n.alpha.-(p-Aminophenyl)-.alpha.-ethylglutarimide\n2,6-Piperidinedione, 3-(4-aminophenyl)-3-ethyl-\nGlutarimide, 2-(p-aminophenyl)-2-ethyl-','B16C8B4E610353EC-FICuS-01-60','B16C8B4E610353EC-FICTS-01-3F','B16C8B4E610353EC-uuuuu-01-0F','InChI=1S/C13H16N2O2/c1-2-13(8-7-11(16)15-12(13)17)9-3-5-10(14)6-4-9/h3-6H,2,7-8,14H2,1H3,(H,15,16,17)','InChIKey=ROBVIMPUHSLWNV-UHFFFAOYSA-N','CCC1(c2ccc(N)cc2)CCC(=O)NC1=O','1'),
	(171029,3,0,NULL,'Consistent with Molecular Formula','C9H11N5O3',237.2176,'NUCLEOSIDE B229695 (MICHIGAN STATE PUBLIC HEALTH)\n3,4-Furandiol, 2-(6-amino-9H-purin-9-yl)tetrahydro-, (2.alpha.,3.beta.,4.beta.)-','8B747120FA0AB612-FICuS-01-49','8B747120FA0AB612-FICTS-01-28','8B747120FA0AB612-uuuuu-01-F8','InChI=1S/C9H11N5O3/c10-7-5-8(12-2-11-7)14(3-13-5)9-6(16)4(15)1-17-9/h2-4,6,9,15-16H,1H2,(H2,10,11,12)','InChIKey=DTGVOXMKTYPSSO-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OCC(O)C1O','1'),
	(171030,0,0,'68027-81-6','Consistent with Molecular Formula','C14H14O5',262.2616,'ETHERICIN A\nEthericin A','E708337E83DDFB70-FICuS-01-6F','E708337E83DDFB70-FICTS-01-4E','E708337E83DDFB70-uuuuu-01-1E','InChI=1S/C14H14O5/c1-7-3-9(15)13(17)11(5-7)19-12-6-8(2)4-10(16)14(12)18/h3-6,15-18H,1-2H3','InChIKey=YRZXKRQRZJMBFT-UHFFFAOYSA-N','Cc1cc(O)c(O)c(Oc2cc(C)cc(O)c2O)c1',NULL),
	(171031,0,0,'79220-15-8','Consistent with Molecular Formula','C9H20?Cl2N2O4P',322.1478,'1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, phosphate (1:2)\n1,4-Diazabicyclo[2.2.1]heptane, 1,4-diazoniabicyclo[2.2.1] heptane deriv.','C90964F35CFC1BE4-FICuS-01-7C','C90964F35CFC1BE4-FICTS-01-5B','C90964F35CFC1BE4-uuuuu-01-2B','InChI=1S/C9H18Cl2N2.H3O4P/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;1-5(2,3)4/h1-9H2;(H3,1,2,3,4)/q+2;/p-1','InChIKey=YPVDZMMPALTJAK-UHFFFAOYSA-M','*.ClCC[N+]12CC[N+](CCCl)(CC1)C2.O=P([O-])(O)O',NULL),
	(171032,8,2,NULL,'Consistent with Molecular Formula','C29H38O9',530.6138,'Trichothec-9-ene-4,15-diol, 12,13-epoxy-, cyclic ester\nTrichothec-9-ene-4,15-diol, 12,13-epoxy-, 4-[6-[2-(2,5-dihydro-5-oxo-3-furanyl)ethoxy]-7-hydroxy-2,4-octadienoate], (4.alpha.)-','EBECF5304B28CF16-FICuS-01-84','4BDAAFCD4C575DC9-FICTS-01-87','EBECF5304B28CF16-uuuuu-01-33','InChI=1S/C29H38O9/c1-18-8-10-28(16-30)23(12-18)37-24-14-22(27(28,3)29(24)17-36-29)38-25(32)7-5-4-6-21(19(2)31)34-11-9-20-13-26(33)35-15-20/h4-7,12-13,19,21-24,30-31H,8-11,14-17H2,1-3H3/b6-4+,7-5+','InChIKey=JGIYRVDWRBKREW-YDFGWWAZSA-N','CC1=CC2OC3CC(OC(=O)/C=C/C=C/C(OCCC4=CC(=O)OC4)C(C)O)C(C)(C2(CO)CC1)C31CO1','1'),
	(171033,6,2,'75680-26-1','Consistent with Molecular Formula','C20H26O8',394.4206,'NIVEUSIN A\n2-Butenoic acid-, 2-methyl-, 2,3,3a,4,5,6,7,8,9,11a-decahydro-7,9-dihydroxy-10-(hydroxymethyl)-6-methyl-3-methylene-2-oxo-6,9-epoxycyclodeca[b]furan-4-ylester\n2-Butenoic acid, 2-methyl-, 2,3,3a,4,5,6,7,8,9,11a-decahydro-7,9-dihydroxy-10-(hydroxymethyl)-6-methyl-3-methylene-2-oxo-6,9-epoxycyclodeca[b]furan-4-yl ester, [3aR-[3aR*,4R*(Z),6R*,7S*,9R*,10Z,11aR*]]-','4378DBACBE3C3661-FICuS-01-74','4378DBACBE3C3661-FICTS-01-53','C7BBCE2858E288F8-uuuuu-01-38','InChI=1S/C20H26O8/c1-5-10(2)17(23)27-14-7-19(4)15(22)8-20(25,28-19)12(9-21)6-13-16(14)11(3)18(24)26-13/h5-6,13-16,21-22,25H,3,7-9H2,1-2,4H3/b10-5+,12-6-','InChIKey=LJFIVFJQZWRSAJ-LGPPMJGUSA-N','C=C1C(=O)OC2/C=C(/CO)C3(O)CC(O)C(C)(CC(OC(=O)/C(C)=C/C)C12)O3','1'),
	(171034,2,0,NULL,'Consistent with Molecular Formula','C16H32N4O',296.455,'POLYANDROCARPIDINE (SYNTHETIC DERIV OF)','00BDDCFC6BFF0C2E-FICuS-01-AB','00BDDCFC6BFF0C2E-FICTS-01-8A','00BDDCFC6BFF0C2E-uuuuu-01-5A','InChI=1S/C16H32N4O/c1-2-3-4-6-9-13-12-14(13)15(21)19-10-7-5-8-11-20-16(17)18/h13-14H,2-12H2,1H3,(H,19,21)(H4,17,18,20)','InChIKey=FRCOWUNSQIXTHJ-UHFFFAOYSA-N','CCCCCCC1CC1C(=O)NCCCCCNC(=N)N','1'),
	(171035,4,0,'78142-79-7','Consistent with Molecular Formula','C18H20N4O5',372.3798,'7-Propargylamino-7-desaminomitomycin C\nMITOMYCIN C, DESAMINO, 7-PROPARGYLAMINO-7-\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-6-(2-propynylamino)-\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-6-(2-propynylamino)-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','D446E3AAF740E0CF-FICuS-01-82','D446E3AAF740E0CF-FICTS-01-61','B0D7F9119C3FCE2D-uuuuu-01-37','InChI=1S/C18H20N4O5/c1-4-5-20-12-8(2)14(23)13-11(15(12)24)9(7-27-17(19)25)18(26-3)16-10(21-16)6-22(13)18/h1,9-10,16,20-21H,5-7H2,2-3H3,(H2,19,25)/t9-,10+,16+,18-/m0/s1','InChIKey=VWTQUILISBTGND-XIVHWCCNSA-N','C#CCNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(OC)C3NC3CN21','1'),
	(171036,4,0,NULL,'Consistent with Molecular Formula','C18H20N4O5',372.3798,'7-Propargylamino-9a-desmethoxy-9a-hydroxyporfiromycin\nPORFIROMYCIN, 7-PROPARGYLAMINO-9A-DESMETHOXY-9A-HYDROXY','5E33EB05C34A5294-FICuS-01-52','5E33EB05C34A5294-FICTS-01-31','7A1A88DE61A376DC-uuuuu-01-28','InChI=1S/C18H20N4O5/c1-4-5-20-12-8(2)14(23)13-11(15(12)24)9(7-27-17(19)25)18(26)16-10(21(16)3)6-22(13)18/h1,9-10,16,20,26H,5-7H2,2-3H3,(H2,19,25)/t9-,10+,16+,18-,21?/m0/s1','InChIKey=QMMMRPZTYAHAHT-RLRFVNGWSA-N','C#CCNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(O)C3C(CN21)N3C','1'),
	(171037,0,0,NULL,'Consistent with Molecular Formula','C33H40ClN3O4',578.1497,'Carbamic acid, cyclohexyl-, [2-(4-chlorophenyl)-1-methyl-5-phenyl-1H-pyrrole-3,4-diyl]bis(methylene) ester','762FBEDF42F1F7C9-FICuS-01-93','762FBEDF42F1F7C9-FICTS-01-72','762FBEDF42F1F7C9-uuuuu-01-42','InChI=1S/C33H40ClN3O4/c1-37-30(23-11-5-2-6-12-23)28(21-40-32(38)35-26-13-7-3-8-14-26)29(31(37)24-17-19-25(34)20-18-24)22-41-33(39)36-27-15-9-4-10-16-27/h2,5-6,11-12,17-20,26-27H,3-4,7-10,13-16,21-22H2,1H3,(H,35,38)(H,36,39)','InChIKey=UINSYSFADVRHEK-UHFFFAOYSA-N','Cn1c(-c2ccccc2)c(COC(=O)NC2CCCCC2)c(COC(=O)NC2CCCCC2)c1-c1ccc(Cl)cc1',NULL),
	(171038,0,0,NULL,'Consistent with Molecular Formula','C25H34Cl2N4O4',525.474,'Carbamic acid, (1-methylethyl)-, [6,(3,4-dichlorophenyl)-2-ethyl-1,2,3,4-tetrahydropyrrolo[1,2-a]pyrazine-7,8-diyl]bis(methylene) ester','6698C5ADC590BAB0-FICuS-01-77','6698C5ADC590BAB0-FICTS-01-56','6698C5ADC590BAB0-uuuuu-01-26','InChI=1S/C25H34Cl2N4O4/c1-6-30-9-10-31-22(12-30)18(13-34-24(32)28-15(2)3)19(14-35-25(33)29-16(4)5)23(31)17-7-8-20(26)21(27)11-17/h7-8,11,15-16H,6,9-10,12-14H2,1-5H3,(H,28,32)(H,29,33)','InChIKey=FSXCFUUAUNNLKK-UHFFFAOYSA-N','CCN1CCn2c(c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c2-c2ccc(Cl)c(Cl)c2)C1',NULL),
	(171039,0,0,NULL,'Consistent with Molecular Formula','C30H39Cl2N3O4',576.5618,NULL,'D15F3D09E0DFDAE3-FICuS-01-93','D15F3D09E0DFDAE3-FICTS-01-72','D15F3D09E0DFDAE3-uuuuu-01-42','InChI=1S/C30H39Cl2N3O4/c31-25-15-14-20(17-26(25)32)28-24(19-39-30(37)34-22-11-5-2-6-12-22)23(27-13-7-8-16-35(27)28)18-38-29(36)33-21-9-3-1-4-10-21/h14-15,17,21-22H,1-13,16,18-19H2,(H,33,36)(H,34,37)','InChIKey=ZCNYUHSBKXYUJD-UHFFFAOYSA-N','O=C(NC1CCCCC1)OCc1c(COC(=O)NC2CCCCC2)c(-c2ccc(Cl)c(Cl)c2)n2c1CCCC2',NULL),
	(171040,0,0,'91523-58-9','Consistent with Molecular Formula','C19H23N3O4',357.4084,'Pyrrolo[2,1-a]isoquinoline-1,2-dimethanol, 5,6-dihydro-3-methyl-, bis(methylcarbamate) (ester)','7B9BAC5881FEE621-FICuS-01-7E','7B9BAC5881FEE621-FICTS-01-5D','7B9BAC5881FEE621-uuuuu-01-2D','InChI=1S/C19H23N3O4/c1-12-15(10-25-18(23)20-2)16(11-26-19(24)21-3)17-14-7-5-4-6-13(14)8-9-22(12)17/h4-7H,8-11H2,1-3H3,(H,20,23)(H,21,24)','InChIKey=HPJVPLQUPOPLBQ-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c2n(c1C)CCc1ccccc1-2',NULL),
	(171041,0,0,'91523-60-3','Consistent with Molecular Formula','C21H27N3O4',385.462,'Carbamic acid, ethyl-, (5,6-dihydro-3-methylpyrrolo[2,1-a]isoquinoline-1,2-diyl)bis(methylene) ester','CEC280BE5FA1F814-FICuS-01-83','CEC280BE5FA1F814-FICTS-01-62','CEC280BE5FA1F814-uuuuu-01-32','InChI=1S/C21H27N3O4/c1-4-22-20(25)27-12-17-14(3)24-11-10-15-8-6-7-9-16(15)19(24)18(17)13-28-21(26)23-5-2/h6-9H,4-5,10-13H2,1-3H3,(H,22,25)(H,23,26)','InChIKey=HXEJBYVMMKSTKF-UHFFFAOYSA-N','CCNC(=O)OCc1c(COC(=O)NCC)c2n(c1C)CCc1ccccc1-2',NULL),
	(171042,0,0,'91523-56-7','Consistent with Molecular Formula','C30H41N3O5',523.671,'Carbamic acid, cyclohexyl-, (5,6-dihydro-8-methoxy-3-methylpyrrolo[2,1-a]isoquinolne-1,2-diyl)bis(methylene) ester','790689E0D52373D6-FICuS-01-45','790689E0D52373D6-FICTS-01-24','790689E0D52373D6-uuuuu-01-F4','InChI=1S/C30H41N3O5/c1-20-26(18-37-29(34)31-22-9-5-3-6-10-22)27(19-38-30(35)32-23-11-7-4-8-12-23)28-25-14-13-24(36-2)17-21(25)15-16-33(20)28/h13-14,17,22-23H,3-12,15-16,18-19H2,1-2H3,(H,31,34)(H,32,35)','InChIKey=RFVUMDWSSNSEIM-UHFFFAOYSA-N','COc1ccc2c(c1)CCn1c(C)c(COC(=O)NC3CCCCC3)c(COC(=O)NC3CCCCC3)c1-2',NULL),
	(171043,0,0,'91523-55-6','Consistent with Molecular Formula','C24H33N3O5',443.5418,'Carbamic acid, (1-methylethyl)-, (5,6-dihydro-8-methoxy-3-methylpyrrolo[2,1-a]isoquinoline-1,2-diyl)bis(methylene) ester','EE5F71FE8F599AA6-FICuS-01-9C','EE5F71FE8F599AA6-FICTS-01-7B','EE5F71FE8F599AA6-uuuuu-01-4B','InChI=1S/C24H33N3O5/c1-14(2)25-23(28)31-12-20-16(5)27-10-9-17-11-18(30-6)7-8-19(17)22(27)21(20)13-32-24(29)26-15(3)4/h7-8,11,14-15H,9-10,12-13H2,1-6H3,(H,25,28)(H,26,29)','InChIKey=ZHINPYBTGWQWDC-UHFFFAOYSA-N','COc1ccc2c(c1)CCn1c(C)c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c1-2',NULL),
	(171044,0,0,NULL,'Consistent with Molecular Formula','C27H31N3O4',461.5596,NULL,'E09C90566F415374-FICuS-01-40','E09C90566F415374-FICTS-01-1F','E09C90566F415374-uuuuu-01-EF','InChI=1S/C27H31N3O4/c1-16(2)28-26(31)33-14-22-18(5)30-24-13-9-8-11-20(24)19-10-6-7-12-21(19)25(30)23(22)15-34-27(32)29-17(3)4/h6-13,16-17H,14-15H2,1-5H3,(H,28,31)(H,29,32)','InChIKey=ACXGWVONPRDLJZ-UHFFFAOYSA-N','Cc1c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c2c3ccccc3c3ccccc3n12',NULL),
	(171045,0,0,NULL,'Consistent with Molecular Formula','C33H39N3O4',541.6888,'Carbamic acid, cyclohexyl-, (3-methylpyrrolo[1,2-f]phenanthridine-1,2-diyl)bis(methylene) ester','68445E03BBC2075C-FICuS-01-52','68445E03BBC2075C-FICTS-01-31','68445E03BBC2075C-uuuuu-01-01','InChI=1S/C33H39N3O4/c1-22-28(20-39-32(37)34-23-12-4-2-5-13-23)29(21-40-33(38)35-24-14-6-3-7-15-24)31-27-18-9-8-16-25(27)26-17-10-11-19-30(26)36(22)31/h8-11,16-19,23-24H,2-7,12-15,20-21H2,1H3,(H,34,37)(H,35,38)','InChIKey=LTIUNNDOOFWZRK-UHFFFAOYSA-N','Cc1c(COC(=O)NC2CCCCC2)c(COC(=O)NC2CCCCC2)c2c3ccccc3c3ccccc3n12',NULL),
	(171046,4,0,NULL,'Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'B77F5FCB7E4639A1-FICuS-01-81','B77F5FCB7E4639A1-FICTS-01-60','B77F5FCB7E4639A1-uuuuu-01-30','InChI=1S/C7H9N3O/c1-9-2-4-6(11-4)5-7(9)10(5)3-8/h4-7H,2H2,1H3','InChIKey=ADEWDUWYLQJINZ-UHFFFAOYSA-N','CN1CC2OC2C2C1N2C#N','1'),
	(171047,0,0,'70030-51-2','Consistent with Molecular Formula','C11H12OS',192.2752,NULL,'F6A732FB44AF5A93-FICuS-01-79','F6A732FB44AF5A93-FICTS-01-58','F6A732FB44AF5A93-uuuuu-01-28','InChI=1S/C11H12OS/c1-9(2)8-11(12)13-10-6-4-3-5-7-10/h3-8H,1-2H3','InChIKey=DUWSYFKVXXEFID-UHFFFAOYSA-N','CC(C)=CC(=O)Sc1ccccc1',NULL),
	(171048,0,0,'70871-28-2','Consistent with Molecular Formula','C16H14S2',270.4066,NULL,'FAF3BB1D7B1AB194-FICuS-01-8B','FAF3BB1D7B1AB194-FICTS-01-6A','FAF3BB1D7B1AB194-uuuuu-01-3A','InChI=1S/C16H14S2/c1-3-7-13(8-4-1)17-15-11-12-16(15)18-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=UJZBTGXCKCXUDW-UHFFFAOYSA-N','c1ccc(SC2=C(Sc3ccccc3)CC2)cc1',NULL),
	(171049,0,0,'70871-24-8','Consistent with Molecular Formula','C30H30S4',518.807,NULL,'90265AB0CCB87A92-FICuS-01-63','90265AB0CCB87A92-FICTS-01-42','90265AB0CCB87A92-uuuuu-01-12','InChI=1S/C30H30S4/c1-24(22-29(31-25-14-6-2-7-15-25)32-26-16-8-3-9-17-26)23-30(33-27-18-10-4-11-19-27)34-28-20-12-5-13-21-28/h2-21,24,29-30H,22-23H2,1H3','InChIKey=RWCGMSHUDCIWFD-UHFFFAOYSA-N','CC(CC(Sc1ccccc1)Sc1ccccc1)CC(Sc1ccccc1)Sc1ccccc1',NULL),
	(171050,1,0,'69539-62-4','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'B961B5896F38D65F-FICuS-01-6D','B961B5896F38D65F-FICTS-01-4C','B961B5896F38D65F-uuuuu-01-1C','InChI=1S/C11H10N2O3/c1-7(14)9(6-12)11-10(16-8(2)15)4-3-5-13-11/h3-5,9H,1-2H3','InChIKey=CBBATKRIWXZZKS-UHFFFAOYSA-N','CC(=O)Oc1cccnc1C(C#N)C(C)=O','1'),
	(171051,0,0,'69539-63-5','Consistent with Molecular Formula','C10H7N3O2',201.1842,NULL,'DA199123D8136A8D-FICuS-01-58','DA199123D8136A8D-FICTS-01-37','DA199123D8136A8D-uuuuu-01-07','InChI=1S/C10H7N3O2/c1-7(14)15-9-3-2-4-13-10(9)8(5-11)6-12/h2-4,8H,1H3','InChIKey=GXOVWLVFYAGVCH-UHFFFAOYSA-N','CC(=O)Oc1cccnc1C(C#N)C#N',NULL),
	(171052,0,0,'60573-09-3','Consistent with Molecular Formula','C8H8N4S',192.238,NULL,'E2F491B51A53E87F-FICuS-01-6D','0214BBC7D2A38235-FICTS-01-27','E2F491B51A53E87F-uuuuu-01-1C','InChI=1S/C8H8N4S/c1-13-8(11-6-9)12-7-3-2-4-10-5-7/h2-5H,1H3,(H,11,12)','InChIKey=ZHHXBBLJRQSVFX-UHFFFAOYSA-N','CS/C(=N\\C#N)Nc1cccnc1',NULL),
	(171053,0,0,'72499-75-3','Consistent with Molecular Formula','C11H14N4S',234.3184,NULL,'F306889B04CAF8C0-FICuS-01-6A','F306889B04CAF8C0-FICTS-01-49','F306889B04CAF8C0-uuuuu-01-19','InChI=1S/C11H14N4S/c1-15(2)10-6-4-9(5-7-10)14-11(16-3)13-8-12/h4-7H,1-3H3,(H,13,14)','InChIKey=DMDSMRULXOONFY-UHFFFAOYSA-N','CS/C(=N\\C#N)Nc1ccc(N(C)C)cc1',NULL),
	(171054,0,0,'72500-50-6','Consistent with Molecular Formula','C13H18N4S',262.372,NULL,'19459AB8A9278E29-FICuS-01-59','00A2DEEB8EBA465D-FICTS-01-6C','19459AB8A9278E29-uuuuu-01-08','InChI=1S/C13H18N4S/c1-4-17(5-2)12-8-6-11(7-9-12)16-13(18-3)15-10-14/h6-9H,4-5H2,1-3H3,(H,15,16)','InChIKey=COFRLHBNOPNUGN-UHFFFAOYSA-N','CCN(CC)c1ccc(N/C(=N/C#N)SC)cc1',NULL),
	(171055,0,0,'62382-63-2','Consistent with Molecular Formula','C6H9N3S',155.2172,NULL,'9CFB9F97904FAEB5-FICuS-01-9A','9CFB9F97904FAEB5-FICTS-01-79','9CFB9F97904FAEB5-uuuuu-01-49','InChI=1S/C6H9N3S/c1-3-4-8-6(10-2)9-5-7/h3H,1,4H2,2H3,(H,8,9)','InChIKey=QTNZEFGUDULPSY-UHFFFAOYSA-N','C=CCN/C(=N/C#N)SC',NULL),
	(171056,0,0,'21504-97-2','Consistent with Molecular Formula','C10H11N3S',205.277,NULL,'BD38B88BCBA3F885-FICuS-01-90','BD38B88BCBA3F885-FICTS-01-6F','BD38B88BCBA3F885-uuuuu-01-3F','InChI=1S/C10H11N3S/c1-8-4-3-5-9(6-8)13-10(14-2)12-7-11/h3-6H,1-2H3,(H,12,13)','InChIKey=XUODJDOHCUSZJY-UHFFFAOYSA-N','CS/C(=N\\C#N)Nc1cccc(C)c1',NULL),
	(171057,0,0,'72499-80-0','Consistent with Molecular Formula','C10H10ClN3S',239.7221,NULL,'89D154CC3BA05031-FICuS-01-4B','89D154CC3BA05031-FICTS-01-2A','89D154CC3BA05031-uuuuu-01-FA','InChI=1S/C10H10ClN3S/c1-7-3-4-8(5-9(7)11)14-10(15-2)13-6-12/h3-5H,1-2H3,(H,13,14)','InChIKey=YGTQNJJDKWLTDI-UHFFFAOYSA-N','CS/C(=N\\C#N)Nc1ccc(C)c(Cl)c1',NULL),
	(171058,0,0,'66130-84-5','Consistent with Molecular Formula','C14H24N6S2',340.5038,NULL,'E557685BBA8CE122-FICuS-01-6A','E557685BBA8CE122-FICTS-01-49','E557685BBA8CE122-uuuuu-01-19','InChI=1S/C14H24N6S2/c1-21-13(19-11-15)17-9-7-5-3-4-6-8-10-18-14(22-2)20-12-16/h3-10H2,1-2H3,(H,17,19)(H,18,20)','InChIKey=FMDXZQGKUKOOKW-UHFFFAOYSA-N','CS/C(=N\\C#N)NCCCCCCCCN/C(=N/C#N)SC',NULL),
	(171059,0,0,'3310-68-7','Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'B6F784BAD23719F0-FICuS-01-6B','8D68492227554483-FICTS-01-07','B6F784BAD23719F0-uuuuu-01-1A','InChI=1S/C8H9N5/c9-7-11-8(13-12-7)10-6-4-2-1-3-5-6/h1-5H,(H4,9,10,11,12,13)','InChIKey=SFXBTXYONCDQJY-UHFFFAOYSA-N','Nc1n[nH]c(Nc2ccccc2)n1',NULL),
	(171060,0,0,'21505-02-2','Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'C09D5EA963312196-FICuS-01-4A','C09D5EA963312196-FICTS-01-29','C09D5EA963312196-uuuuu-01-F9','InChI=1S/C9H11N5/c1-6-3-2-4-7(5-6)11-9-12-8(10)13-14-9/h2-5H,1H3,(H4,10,11,12,13,14)','InChIKey=WWVVKXBZFYRIAU-UHFFFAOYSA-N','Cc1cccc(Nc2nc(N)n[nH]2)c1',NULL),
	(171061,0,0,'61852-05-9','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'94B4F3E1E46626D2-FICuS-01-5C','94B4F3E1E46626D2-FICTS-01-3B','94B4F3E1E46626D2-uuuuu-01-0B','InChI=1S/C9H8N2O/c1-12-9-4-2-8(3-5-9)6-11-7-10/h2-6H,1H3','InChIKey=IKFAGLQWEBCJFN-UHFFFAOYSA-N','COc1ccc(/C=N/C#N)cc1',NULL),
	(171062,0,0,'46397-90-4','Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'F622CC58C84B400E-FICuS-01-64','F622CC58C84B400E-FICTS-01-43','F622CC58C84B400E-uuuuu-01-13','InChI=1S/C13H18N2/c1-3-15(4-2)10-11-9-14-13-8-6-5-7-12(11)13/h5-9,14H,3-4,10H2,1-2H3','InChIKey=RCGABEQHDDFFRR-UHFFFAOYSA-N','CCN(CC)Cc1c[nH]c2ccccc12',NULL),
	(171063,0,0,'36598-21-7','Consistent with Molecular Formula','C4H6KN2S2',185.3228,NULL,'503605150411011D-FICuS-01-FC','12FFB35F84DD5F87-FICTS-01-63','ED0BECEC656B75A9-uuuuu-01-4A','InChI=1S/C4H6N2S2.K/c1-2-8-4(7)6-3-5;/h2H2,1H3,(H,6,7);/q;+1','InChIKey=PEABJQLVFODGEV-UHFFFAOYSA-N','CCS/C(S)=N/C#N.[K+]',NULL),
	(171064,0,0,'3275-23-8','Consistent with Molecular Formula','C13H10OS2',246.3414,NULL,'578877C0ED670BEC-FICuS-01-74','578877C0ED670BEC-FICTS-01-53','578877C0ED670BEC-uuuuu-01-23','InChI=1S/C13H10OS2/c14-11-6-5-9-3-1-2-4-10(9)12(11)13-15-7-8-16-13/h1-6H,7-8H2','InChIKey=DCKKOVXNEPUFMP-UHFFFAOYSA-N','O=C1C=Cc2ccccc2C1=C1SCCS1',NULL),
	(171065,0,0,'3152-81-6','Consistent with Molecular Formula','C9H8O2S2',212.281,NULL,'4EEA5C1A47133462-FICuS-01-4E','1E09E55C47383477-FICTS-01-22','4EEA5C1A47133462-uuuuu-01-FD','InChI=1S/C9H8O2S2/c10-6-1-2-7(8(11)5-6)9-12-3-4-13-9/h1-2,5,11H,3-4H2','InChIKey=SMFKPXFZLSCSPW-UHFFFAOYSA-N','O=C1C=CC(=C2SCCS2)C(O)=C1',NULL),
	(171066,0,0,'10191-69-2','Consistent with Molecular Formula','C6H8N2S2',172.2626,NULL,'086BE204B48ABC97-FICuS-01-66','086BE204B48ABC97-FICTS-01-45','086BE204B48ABC97-uuuuu-01-15','InChI=1S/C6H8N2S2/c1-3-4-10-6(9-2)8-5-7/h3H,1,4H2,2H3','InChIKey=HXUKLXFAZHHVAK-UHFFFAOYSA-N','C=CCS/C(=N/C#N)SC',NULL),
	(171067,0,0,'77113-77-0','Consistent with Molecular Formula','C12H17ClN6O',296.7589,NULL,'7BC6DBB29CCA8CAE-FICuS-01-B4','13036E01E0C78296-FICTS-01-11','7B3A7C57A34755E0-uuuuu-01-07','InChI=1S/C12H16N6O.ClH/c1-12(2)17-10(14)16-11(15)18(12)8-5-3-7(4-6-8)9(13)19;/h3-6H,1-2H3,(H2,13,19)(H4,14,15,16,17);1H','InChIKey=TUVHFTUXTKZKEP-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(C(N)=O)cc1.Cl',NULL),
	(171068,0,0,'4479-25-8','Consistent with Molecular Formula','C15H24ClN5',309.8411,NULL,'A1B34A1E732B9AA3-FICuS-01-65','30DE266946354A71-FICTS-01-18','A14FEDFB4CA643ED-uuuuu-01-51','InChI=1S/C15H23N5.ClH/c1-4-5-6-11-7-9-12(10-8-11)20-14(17)18-13(16)19-15(20,2)3;/h7-10H,4-6H2,1-3H3,(H4,16,17,18,19);1H','InChIKey=ZKCLRHXBGCZGEA-UHFFFAOYSA-N','CCCCc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(171069,0,0,'37550-98-4','Consistent with Molecular Formula','C13H20ClN5O2',313.7863,NULL,'81EE81473460A530-FICuS-01-34','4DABBF5521AC0155-FICTS-01-45','811226A20BED7C7E-uuuuu-01-0E','InChI=1S/C13H19N5O2.ClH/c1-13(2)17-11(14)16-12(15)18(13)8-5-9(19-3)7-10(6-8)20-4;/h5-7H,1-4H3,(H4,14,15,16,17);1H','InChIKey=FGCPKWSDXPODQD-UHFFFAOYSA-N','COc1cc(OC)cc(N2C(N)=NC(N)=NC2(C)C)c1.Cl',NULL),
	(171070,0,0,'77113-85-0','Consistent with Molecular Formula','C11H15ClFN5',271.7244,NULL,'4636286ECD7C8067-FICuS-01-55','04BABE9584434734-FICTS-01-27','46CA8F8BF2F15929-uuuuu-01-24','InChI=1S/C11H14FN5.ClH/c1-11(2)16-9(13)15-10(14)17(11)8-5-3-7(12)4-6-8;/h3-6H,1-2H3,(H4,13,14,15,16);1H','InChIKey=JPRQUISRTNULCA-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1ccc(F)cc1.Cl',NULL),
	(171071,1,0,NULL,'Consistent with Molecular Formula','C23H29NO6',415.4852,NULL,'F46B0511C0F9271E-FICuS-01-51','F46B0511C0F9271E-FICTS-01-30','F46B0511C0F9271E-uuuuu-01-00','InChI=1S/C23H29NO6/c1-6-30-23(25)24-10-9-16-13-21(28-4)22(29-5)14-17(16)18(24)11-15-7-8-19(26-2)20(12-15)27-3/h7-8,12-14,18H,6,9-11H2,1-5H3','InChIKey=GOPVULLTULMQKJ-UHFFFAOYSA-N','CCOC(=O)N1CCc2cc(OC)c(OC)cc2C1Cc1ccc(OC)c(OC)c1','1'),
	(171072,1,0,NULL,'Consistent with Molecular Formula','C28H31NO6',477.556,NULL,'45E24BAFC4866EC7-FICuS-01-7E','45E24BAFC4866EC7-FICTS-01-5D','45E24BAFC4866EC7-uuuuu-01-2D','InChI=1S/C28H31NO6/c1-31-24-11-10-20(15-25(24)32-2)14-23-22-17-27(34-4)26(33-3)16-21(22)12-13-29(23)28(30)35-18-19-8-6-5-7-9-19/h5-11,15-17,23H,12-14,18H2,1-4H3','InChIKey=LWRLPLLOWTZFBD-UHFFFAOYSA-N','COc1ccc(CC2c3cc(OC)c(OC)cc3CCN2C(=O)OCc2ccccc2)cc1OC','1'),
	(171073,2,0,NULL,'Consistent with Molecular Formula','C22H25NO5',383.4432,NULL,'B87B6D57A1988156-FICuS-01-57','B87B6D57A1988156-FICTS-01-36','76CAB067EC634A21-uuuuu-01-0F','InChI=1S/C22H25NO5/c1-12(24)23-17-6-13-8-19(25-2)21(27-4)10-15(13)18(23)7-14-9-20(26-3)22(28-5)11-16(14)17/h8-11,17-18H,6-7H2,1-5H3','InChIKey=RWCYXMOOEOZLGD-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3cc(OC)c(OC)cc3C(C2)N1C(C)=O','1'),
	(171074,1,0,NULL,'Consistent with Molecular Formula','C27H29NO5',447.5298,NULL,'9F60850CBD47D935-FICuS-01-62','9F60850CBD47D935-FICTS-01-41','9F60850CBD47D935-uuuuu-01-11','InChI=1S/C27H29NO5/c1-30-23-11-10-18(15-24(23)31-2)14-22-21-17-26(33-4)25(32-3)16-20(21)12-13-28(22)27(29)19-8-6-5-7-9-19/h5-11,15-17,22H,12-14H2,1-4H3','InChIKey=UGFRSKYDRZKRON-UHFFFAOYSA-N','COc1ccc(CC2c3cc(OC)c(OC)cc3CCN2C(=O)c2ccccc2)cc1OC','1'),
	(171075,1,0,'31537-71-0','Consistent with Molecular Formula','C22H27NO5',385.459,NULL,'6E45B05F4B09146C-FICuS-01-55','6E45B05F4B09146C-FICTS-01-34','6E45B05F4B09146C-uuuuu-01-04','InChI=1S/C22H27NO5/c1-14(24)23-9-8-16-12-21(27-4)22(28-5)13-17(16)18(23)10-15-6-7-19(25-2)20(11-15)26-3/h6-7,11-13,18H,8-10H2,1-5H3','InChIKey=JIDKUPJJVWNDTF-UHFFFAOYSA-N','COc1ccc(CC2c3cc(OC)c(OC)cc3CCN2C(C)=O)cc1OC','1'),
	(171076,0,0,'483-15-8','Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'68C1990E08CAEBBC-FICuS-01-88','68C1990E08CAEBBC-FICTS-01-67','68C1990E08CAEBBC-uuuuu-01-37','InChI=1S/C20H19NO4/c1-22-17-4-3-12-7-16-14-9-19-18(24-11-25-19)8-13(14)5-6-21(16)10-15(12)20(17)23-2/h3-4,7-9H,5-6,10-11H2,1-2H3','InChIKey=FZAGOOYMTPGPGF-UHFFFAOYSA-N','COc1ccc2c(c1OC)CN1CCc3cc4c(cc3C1=C2)OCO4',NULL),
	(171077,0,0,'26530-77-8','Consistent with Molecular Formula','C23H22BrNO4',456.3351,NULL,'A8C7A33740C1F5EB-FICuS-01-72','A8C7A33740C1F5EB-FICTS-01-51','658A895E124DAFBE-uuuuu-01-2E','InChI=1S/C23H22NO4.BrH/c1-4-5-16-15-6-7-19(25-2)23(26-3)18(15)12-24-9-8-14-10-20-21(28-13-27-20)11-17(14)22(16)24;/h4,6-7,10-12H,1,5,8-9,13H2,2-3H3;1H/q+1;/p-1','InChIKey=JPPVMGPLGHZQQM-UHFFFAOYSA-M','C=CCc1c2[n+](cc3c(OC)c(OC)ccc13)CCc1cc3c(cc1-2)OCO3.[Br-]',NULL),
	(171078,0,0,'2220-12-4','Consistent with Molecular Formula','C21H20INO4',477.2978,NULL,'31822491DB505D94-FICuS-01-36','31822491DB505D94-FICTS-01-15','0953253CD63831CC-uuuuu-01-F3','InChI=1S/C21H20NO4.HI/c1-12-14-4-5-17(23-2)21(24-3)16(14)10-22-7-6-13-8-18-19(26-11-25-18)9-15(13)20(12)22;/h4-5,8-10H,6-7,11H2,1-3H3;1H/q+1;/p-1','InChIKey=LLZZEUOGUZFLBN-UHFFFAOYSA-M','COc1ccc2c(C)c3[n+](cc2c1OC)CCc1cc2c(cc1-3)OCO2.[I-]',NULL),
	(171079,1,0,'66392-99-2','Consistent with Molecular Formula','C20H17NO7',383.3568,NULL,'65675AD39826BF6F-FICuS-01-69','65675AD39826BF6F-FICTS-01-48','65675AD39826BF6F-uuuuu-01-18','InChI=1S/C20H17NO7/c1-24-13-4-3-12-16(17(13)25-2)19(22)28-20(12,23)18-11-8-15-14(26-9-27-15)7-10(11)5-6-21-18/h3-4,7-8,23H,5-6,9H2,1-2H3','InChIKey=IJYTUTLJLCRPOV-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)OC2(O)C1=NCCc2cc3c(cc21)OCO3','1'),
	(171080,1,0,'20412-65-1','Consistent with Molecular Formula','C21H27NO4',357.4486,'Veraisoquin\nLaudanosine\nN-Methyltetrahydropapaverine\nIsoquinoline, 1-[(3,4-dimethoxyphenyl)methyl]-1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-\nIsoquinoline, 1,2,3,4-tetrahydro-6,7-dimethoxy-2-methyl-1-veratryl-','EA2BFA207E5DDE29-FICuS-01-93','EA2BFA207E5DDE29-FICTS-01-72','EA2BFA207E5DDE29-uuuuu-01-42','InChI=1S/C21H27NO4/c1-22-9-8-15-12-20(25-4)21(26-5)13-16(15)17(22)10-14-6-7-18(23-2)19(11-14)24-3/h6-7,11-13,17H,8-10H2,1-5H3','InChIKey=KGPAYJZAMGEDIQ-UHFFFAOYSA-N','COc1ccc(CC2c3cc(OC)c(OC)cc3CCN2C)cc1OC','1'),
	(171081,2,0,'34898-97-0','Consistent with Molecular Formula','C16H16O4',272.3,'Oxirane, 2,2\'-[2,3-naphthalendiylbis(oxymethylene)]bis-','CF1D13608F098AF7-FICuS-01-6C','CF1D13608F098AF7-FICTS-01-4B','CF1D13608F098AF7-uuuuu-01-1B','InChI=1S/C16H16O4/c1-2-4-12-6-16(20-10-14-8-18-14)15(5-11(12)3-1)19-9-13-7-17-13/h1-6,13-14H,7-10H2','InChIKey=MPYZUNNAXVBHDC-UHFFFAOYSA-N','c1ccc2cc(OCC3CO3)c(OCC3CO3)cc2c1','1'),
	(171082,2,0,'64777-20-4','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'C71331EC3DDC8CC8-FICuS-01-85','C71331EC3DDC8CC8-FICTS-01-64','C71331EC3DDC8CC8-uuuuu-01-34','InChI=1S/C14H18O4/c1-13(9-17-13)7-15-11-5-3-4-6-12(11)16-8-14(2)10-18-14/h3-6H,7-10H2,1-2H3','InChIKey=MRLXKWKTAIIUDP-UHFFFAOYSA-N','CC1(COc2ccccc2OCC2(C)CO2)CO1','1'),
	(171083,2,0,'2851-82-3','Consistent with Molecular Formula','C12H14O4',222.2402,'Oxirane, 2,2\'-[1,2-phenylenebis(oxymethylene)]bis-','1671384CE5FCCE68-FICuS-01-71','1671384CE5FCCE68-FICTS-01-50','1671384CE5FCCE68-uuuuu-01-20','InChI=1S/C12H14O4/c1-2-4-12(16-8-10-6-14-10)11(3-1)15-7-9-5-13-9/h1-4,9-10H,5-8H2','InChIKey=NKANYVMWDXJHLE-UHFFFAOYSA-N','c1ccc(OCC2CO2)c(OCC2CO2)c1','1'),
	(171084,0,0,'85730-39-8','Consistent with Molecular Formula','C6H3Cl2F3N2S',263.0643,NULL,'FD029108C7FBBBB9-FICuS-01-86','FD029108C7FBBBB9-FICTS-01-65','FD029108C7FBBBB9-uuuuu-01-35','InChI=1S/C6H3Cl2F3N2S/c1-14-5-12-3(6(9,10)11)2(7)4(8)13-5/h1H3','InChIKey=SPXQHAXDCYYVFX-UHFFFAOYSA-N','CSc1nc(Cl)c(Cl)c(C(F)(F)F)n1',NULL),
	(171085,0,0,'84737-23-5','Consistent with Molecular Formula','C5Cl3F3N2',251.4226,NULL,'6275EBE9EAE86681-FICuS-01-78','6275EBE9EAE86681-FICTS-01-57','6275EBE9EAE86681-uuuuu-01-27','InChI=1S/C5Cl3F3N2/c6-1-2(5(9,10)11)12-4(8)13-3(1)7','InChIKey=FRINPQMOLZWJHY-UHFFFAOYSA-N','FC(F)(F)c1nc(Cl)nc(Cl)c1Cl',NULL),
	(171086,0,0,NULL,'Consistent with Molecular Formula','C10H20Cl2N2O5P',350.1582,'1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, phosphonoformate, (1:1)','D52499C969609359-FICuS-01-43','D52499C969609359-FICTS-01-22','291D3FE5F54BAB2D-uuuuu-01-33','InChI=1S/C9H18Cl2N2.CH3O5P/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;2-1(3)7(4,5)6/h1-9H2;(H,2,3)(H2,4,5,6)/q+2;/p-1','InChIKey=MSIHQTQAXUEMOV-UHFFFAOYSA-M','ClCC[N+]12CC[N+](CCCl)(CC1)C2.O=C([O-])P(=O)(O)O',NULL),
	(171087,0,0,'86455-90-5','Consistent with Molecular Formula','C20H24N2O3S',372.4812,'9H-Thioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-7-hydroxy-4-(hydroxymethyl)-','01963CAAA79B81B8-FICuS-01-65','01963CAAA79B81B8-FICTS-01-44','01963CAAA79B81B8-uuuuu-01-14','InChI=1S/C20H24N2O3S/c1-3-22(4-2)10-9-21-16-7-5-13(12-23)20-18(16)19(25)15-11-14(24)6-8-17(15)26-20/h5-8,11,21,23-24H,3-4,9-10,12H2,1-2H3','InChIKey=UOFBHISZBBMGRO-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(CO)c2sc3ccc(O)cc3c(=O)c12',NULL),
	(171088,5,0,'70222-86-5','Consistent with Molecular Formula','C27H36ClNO4',474.0387,'CP 50556-1 hydrochloride\nLevonantradol hydrochloride\n1,9-Phenanthridinediol, 5,6,6a,7,8,9,10,10a-octahydro-6-methyl-3-(1-methyl-4-phenylbutoxy)-, 1-acetate, hydrochloride, (6a,6a.alpha.,9.alpha.,10a.beta.)-\n1,9-Phenanthridinediol, 5,6,6a,7,8,9,10,10a-octahydro-6-methyl-3-(1-methyl-4-phenylbutoxy)-, 1-acetate, hydrochloride, (6S-(3(S*),6.alpha.,6a.alpha.,9.alpha.,10a.beta.))-','A1F226C80D82F51A-FICuS-01-5F','A1F226C80D82F51A-FICTS-01-3E','AC5813FB1967AC81-uuuuu-01-17','InChI=1S/C27H35NO4.ClH/c1-17(8-7-11-20-9-5-4-6-10-20)31-22-15-25-27(26(16-22)32-19(3)29)24-14-21(30)12-13-23(24)18(2)28-25;/h4-6,9-10,15-18,21,23-24,28,30H,7-8,11-14H2,1-3H3;1H/t17-,18+,21-,23+,24-;/m1./s1','InChIKey=NSOGAHPJIFTUHV-YINRMENDSA-N','CC(=O)Oc1cc(OC(C)CCCc2ccccc2)cc2c1C1CC(O)CCC1C(C)N2.Cl','1'),
	(171089,4,0,NULL,'Consistent with Molecular Formula','C8H11N3O6',245.1914,NULL,'CA65A21A229ADB48-FICuS-01-6B','CA65A21A229ADB48-FICTS-01-4A','CA65A21A229ADB48-uuuuu-01-1A','InChI=1S/C8H11N3O6/c12-3-4-5(13)6(14)7(17-4)10-2-1-9-8(10)11(15)16/h1-2,4-7,12-14H,3H2','InChIKey=GEPYEWPQCQPUJN-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1C1OC(CO)C(O)C1O','1'),
	(171090,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O6',300.2706,NULL,'7220206FC03D56F7-FICuS-01-42','7220206FC03D56F7-FICTS-01-21','7220206FC03D56F7-uuuuu-01-F1','InChI=1S/C11H16N4O6/c1-9(17)21-7-5-13(4-6-16)10(18)8-14-3-2-12-11(14)15(19)20/h2-3,16H,4-8H2,1H3','InChIKey=BJLKVSKGWZLDDJ-UHFFFAOYSA-N','CC(=O)OCCN(CCO)C(=O)Cn1ccnc1[N+](=O)[O-]',NULL),
	(171091,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C2H4O2 in C8H11N3O5','C8H13N3O6',247.2072,NULL,'D8C0B99B56682D49-FICuS-01-68','D8C0B99B56682D49-FICTS-01-47','27CF115509B00290-uuuuu-01-DA','InChI=1S/C6H9N3O4.C2H4O2/c10-4-5(11)3-8-2-1-7-6(8)9(12)13;1-2(3)4/h1-2,5,10-11H,3-4H2;1H3,(H,3,4)','InChIKey=UUGXJUIXWWBDDD-UHFFFAOYSA-N','CC(=O)O.O=[N+]([O-])c1nccn1CC(O)CO','1'),
	(171092,0,0,NULL,'Consistent with Molecular Formula','C7H11N5O4',229.195,NULL,'AE01E682C8F1AA43-FICuS-01-6E','AE01E682C8F1AA43-FICTS-01-4D','AE01E682C8F1AA43-uuuuu-01-1D','InChI=1S/C7H11N5O4/c1-16-3-2-8-6(13)4-11-5-9-7(10-11)12(14)15/h5H,2-4H2,1H3,(H,8,13)','InChIKey=YKDRHKCETNMLHL-UHFFFAOYSA-N','COCCNC(=O)Cn1cnc([N+](=O)[O-])n1',NULL),
	(171093,0,0,'4535-16-4','Consistent with Molecular Formula','C14H22ClN5',295.8143,NULL,'7579BA9B442A0CAF-FICuS-01-76','59FE2C0B4F857D23-FICTS-01-4D','75851D7E7BA7D5E1-uuuuu-01-20','InChI=1S/C14H21N5.ClH/c1-9(2)10-5-7-11(8-6-10)19-13(16)17-12(15)18-14(19,3)4;/h5-9H,1-4H3,(H4,15,16,17,18);1H','InChIKey=CQMJBITUMNGXHL-UHFFFAOYSA-N','CC(C)c1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(171094,0,0,'4653-73-0','Consistent with Molecular Formula','C15H23N5',273.3802,'BW 57-43\n1,3,5-Triazine-2,4-diamine, 1-(4-butylphenyl)-1,6-dihydro-6,6-dimethyl-\ns-Triazine, 4,6-diamino-1-(p-butylphenyl)-1,2-dihydro-2,2-dimethyl-','A14FEDFB4CA643ED-FICuS-01-A2','3022818C79B8933F-FICTS-01-20','A14FEDFB4CA643ED-uuuuu-01-51','InChI=1S/C15H23N5/c1-4-5-6-11-7-9-12(10-8-11)20-14(17)18-13(16)19-15(20,2)3/h7-10H,4-6H2,1-3H3,(H4,16,17,18,19)','InChIKey=PCJOVXVEEYNISX-UHFFFAOYSA-N','CCCCc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1',NULL),
	(171095,0,0,'26542-78-9','Consistent with Molecular Formula','C4Br2N4S4',392.1188,NULL,'547F10F138F0DE98-FICuS-01-60','547F10F138F0DE98-FICTS-01-3F','547F10F138F0DE98-uuuuu-01-0F','InChI=1S/C4Br2N4S4/c5-1-7-3(11-9-1)13-14-4-8-2(6)10-12-4','InChIKey=SDGBWHAGYFWRAA-UHFFFAOYSA-N','Brc1nsc(SSc2nc(Br)ns2)n1',NULL),
	(171096,0,0,'36598-40-0','Consistent with Molecular Formula','C4H5KN3OS2',214.321,NULL,'D6880CB40878D7B3-FICuS-01-61','68E2644811329827-FICTS-01-02','6BB5E54D6902A307-uuuuu-01-03','InChI=1S/C4H5N3OS2.K/c5-2-7-4(9)10-1-3(6)8;/h1H2,(H2,6,8)(H,7,9);/q;+1','InChIKey=JWQIQOCUWDQHRU-UHFFFAOYSA-N','N#C/N=C(\\S)SCC(N)=O.[K+]',NULL),
	(171097,0,0,'81085-93-0','Consistent with Molecular Formula','C20H21ClN2O5',404.8493,NULL,'C6F5974D3C70D6FF-FICuS-01-86','DE4271E58F4B0D76-FICTS-01-4C','C60930A803FD0FB1-uuuuu-01-0A','InChI=1S/C20H20N2O5.ClH/c1-22(2)8-7-21-15(24)10-11-9-14(23)16-17(18(11)25)20(27)13-6-4-3-5-12(13)19(16)26;/h3-6,9,23,25H,7-8,10H2,1-2H3,(H,21,24);1H','InChIKey=ZZWDVOQSWQDXPW-UHFFFAOYSA-N','CN(C)CCNC(=O)Cc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O.Cl',NULL),
	(171098,1,0,'81086-04-6','Consistent with Molecular Formula','C24H29ClN2O3',428.9577,'2-Anthracenecarboxamide, N-[4-(diethylamino)-1-methylbutyl]-9,10-dihydro-9,10-dioxo-, monohydrochloride','1A694E622CB83197-FICuS-01-4C','1A694E622CB83197-FICTS-01-2B','1A95E9871335E8D9-uuuuu-01-09','InChI=1S/C24H28N2O3.ClH/c1-4-26(5-2)14-8-9-16(3)25-24(29)17-12-13-20-21(15-17)23(28)19-11-7-6-10-18(19)22(20)27;/h6-7,10-13,15-16H,4-5,8-9,14H2,1-3H3,(H,25,29);1H','InChIKey=YUZNGCKGMHDGCG-UHFFFAOYSA-N','CCN(CC)CCCC(C)NC(=O)c1ccc2c(c1)C(=O)c1ccccc1C2=O.Cl','1'),
	(171099,0,0,'81085-99-6','Consistent with Molecular Formula','C20H21ClN2O4',388.8499,NULL,'AC6E2371F8782617-FICuS-01-50','AC6E2371F8782617-FICTS-01-2F','AC928494C7F5FF59-uuuuu-01-2D','InChI=1S/C20H20N2O4.ClH/c1-22(2)11-5-10-21-20(26)15-9-8-14-16(19(15)25)18(24)13-7-4-3-6-12(13)17(14)23;/h3-4,6-9,25H,5,10-11H2,1-2H3,(H,21,26);1H','InChIKey=NEMSWSQXIOBILY-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1ccc2c(c1O)C(=O)c1ccccc1C2=O.Cl',NULL),
	(171100,0,1,'38624-58-7','Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'305E3091C40E890C-FICuS-01-41','305E3091C40E890C-FICTS-01-20','A9D421F8415A019A-uuuuu-01-FF','InChI=1S/C6H10O3/c1-3-9-5(2)4-6(7)8/h4H,3H2,1-2H3,(H,7,8)/b5-4-','InChIKey=RUEVMNPCGMUKPP-PLNGDYQASA-N','CCO/C(C)=C\\C(=O)O','1'),
	(171101,2,0,NULL,'Consistent with Molecular Formula','C20H38O2',310.519,NULL,'9C68F54790C8F7FB-FICuS-01-80','9C68F54790C8F7FB-FICTS-01-5F','9C68F54790C8F7FB-uuuuu-01-2F','InChI=1S/C20H38O2/c1-3-5-7-9-11-13-15-19(21)17-18-20(22)16-14-12-10-8-6-4-2/h19-22H,3-16H2,1-2H3','InChIKey=UPQOCKAXPCWLRK-UHFFFAOYSA-N','CCCCCCCCC(O)C#CC(O)CCCCCCCC','1'),
	(171102,0,0,'18678-65-4','Consistent with Molecular Formula','C19H15NOSi',301.4196,NULL,'BB4C507A7075BA4F-FICuS-01-6F','BB4C507A7075BA4F-FICTS-01-4E','BB4C507A7075BA4F-uuuuu-01-1E','InChI=1S/C19H15NOSi/c21-16-20-22(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15H','InChIKey=JNFUJVWWFWBAFI-UHFFFAOYSA-N','O=C=N[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(171103,1,0,NULL,'Consistent with Molecular Formula','C17H21NO4',303.3572,NULL,'CECD35AFBFD3166A-FICuS-01-A2','CECD35AFBFD3166A-FICTS-01-81','CECD35AFBFD3166A-uuuuu-01-51','InChI=1S/C17H21NO4/c1-20-15-9-7-14(8-10-15)13-18-16(19)5-4-12-22-17-6-2-3-11-21-17/h7-10,17H,2-3,6,11-13H2,1H3,(H,18,19)','InChIKey=IIYUUQAMNGHPCT-UHFFFAOYSA-N','COc1ccc(CNC(=O)C#CCOC2CCCCO2)cc1','1'),
	(171104,1,0,NULL,'Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'AF7B88C3E3E78FC5-FICuS-01-97','AF7B88C3E3E78FC5-FICTS-01-76','AF7B88C3E3E78FC5-uuuuu-01-46','InChI=1S/C12H21NO2/c1-2-3-4-5-6-7-8-11(14)9-10-12(13)15/h11,14H,2-8H2,1H3,(H2,13,15)','InChIKey=TUKKBKSLJNRWOH-UHFFFAOYSA-N','CCCCCCCCC(O)C#CC(N)=O','1'),
	(171105,1,0,NULL,'Consistent with Molecular Formula','C16H19NO5S',337.3898,NULL,'1A002841569D4363-FICuS-01-20','1A002841569D4363-FICTS-01-FF','1A002841569D4363-uuuuu-01-CF','InChI=1S/C16H19NO5S/c1-13-7-9-14(10-8-13)23(19,20)17-15(18)5-4-12-22-16-6-2-3-11-21-16/h7-10,16H,2-3,6,11-12H2,1H3,(H,17,18)','InChIKey=ZWDSETFGRILOIT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)C#CCOC2CCCCO2)cc1','1'),
	(171106,0,0,'5272-33-3','Consistent with Molecular Formula','C8H16OSi',156.2998,NULL,'554989731FA27BC4-FICuS-01-53','554989731FA27BC4-FICTS-01-32','554989731FA27BC4-uuuuu-01-02','InChI=1S/C8H16OSi/c1-8(2,9)6-7-10(3,4)5/h9H,1-5H3','InChIKey=UXOWFNWZWBCLDN-UHFFFAOYSA-N','CC(C)(O)C#C[Si](C)(C)C',NULL),
	(171107,0,0,'41654-04-0','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'27A65FC869B3E4D0-FICuS-01-6E','27A65FC869B3E4D0-FICTS-01-4D','27A65FC869B3E4D0-uuuuu-01-1D','InChI=1S/C7H12O3/c1-5(2)6(8)3-4-7(9)10/h5H,3-4H2,1-2H3,(H,9,10)','InChIKey=GQWLYLDUDAANSJ-UHFFFAOYSA-N','CC(C)C(=O)CCC(=O)O',NULL),
	(171108,0,0,'65882-00-0','Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'A7F5CD095A7C63B3-FICuS-01-78','A7F5CD095A7C63B3-FICTS-01-57','A7F5CD095A7C63B3-uuuuu-01-27','InChI=1S/C7H7NO3/c1-4-6(9)3-2-5(8-11)7(4)10/h2-3,9-10H,1H3','InChIKey=WKBLRSUVOPQYMO-UHFFFAOYSA-N','Cc1c(O)ccc(N=O)c1O',NULL),
	(171109,5,0,'74247-51-1','Consistent with Molecular Formula','C22H27ClN4O10S',574.9891,NULL,'E54ACD59971B83CA-FICuS-01-7D','E54ACD59971B83CA-FICTS-01-5C','E54ACD59971B83CA-uuuuu-01-2C','InChI=1S/C22H27ClN4O10S/c1-10(28)33-7-15(34-11(2)29)17(35-12(3)30)18(36-13(4)31)19(37-14(5)32)22(38-6)27-9-26-16-20(23)24-8-25-21(16)27/h8-9,15,17-19,22H,7H2,1-6H3','InChIKey=LHBZUQKAJBVIPP-UHFFFAOYSA-N','CSC(C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cnc2c(Cl)ncnc21','1'),
	(171110,5,0,'74247-52-2','Consistent with Molecular Formula','C12H17ClN4O5S',364.8031,NULL,'06B09B8C0F8974B7-FICuS-01-60','06B09B8C0F8974B7-FICTS-01-3F','06B09B8C0F8974B7-uuuuu-01-0F','InChI=1S/C12H17ClN4O5S/c1-23-12(9(22)8(21)7(20)5(19)2-18)17-4-16-6-10(13)14-3-15-11(6)17/h3-5,7-9,12,18-22H,2H2,1H3','InChIKey=FRPLIYBDLFUJTK-UHFFFAOYSA-N','CSC(C(O)C(O)C(O)C(O)CO)n1cnc2c(Cl)ncnc21','1'),
	(171111,5,0,'74247-53-3','Consistent with Molecular Formula','C22H28N4O10S2',572.604,NULL,'1AAA93A33E1B08BF-FICuS-01-76','F561D66D059D0189-FICTS-01-30','1AAA93A33E1B08BF-uuuuu-01-25','InChI=1S/C22H28N4O10S2/c1-10(27)32-7-15(33-11(2)28)17(34-12(3)29)18(35-13(4)30)19(36-14(5)31)22(38-6)26-9-25-16-20(26)23-8-24-21(16)37/h8-9,15,17-19,22H,7H2,1-6H3,(H,23,24,37)','InChIKey=JELXXCPBJSOBIB-UHFFFAOYSA-N','CSC(C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cnc2c(=S)[nH]cnc21','1'),
	(171112,5,0,'74247-54-4','Consistent with Molecular Formula','C12H18N4O5S2',362.418,NULL,'06ACB43FA48D8938-FICuS-01-6D','61E0BB42614B5902-FICTS-01-19','06ACB43FA48D8938-uuuuu-01-1C','InChI=1S/C12H18N4O5S2/c1-23-12(9(21)8(20)7(19)5(18)2-17)16-4-15-6-10(16)13-3-14-11(6)22/h3-5,7-9,12,17-21H,2H2,1H3,(H,13,14,22)','InChIKey=AUVGCMLFAQGIGP-UHFFFAOYSA-N','CSC(C(O)C(O)C(O)C(O)CO)n1cnc2c(=S)[nH]cnc21','1'),
	(171113,5,0,'74247-55-5','Consistent with Molecular Formula','C13H20N4O5S2',376.4448,NULL,'E433F67C5393F57F-FICuS-01-68','E433F67C5393F57F-FICTS-01-47','E433F67C5393F57F-uuuuu-01-17','InChI=1S/C13H20N4O5S2/c1-23-12-7-11(14-4-15-12)17(5-16-7)13(24-2)10(22)9(21)8(20)6(19)3-18/h4-6,8-10,13,18-22H,3H2,1-2H3','InChIKey=NBFREPKWOMZHLM-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C(SC)C(O)C(O)C(O)C(O)CO','1'),
	(171114,5,0,'74281-90-6','Consistent with Molecular Formula','C23H29ClN4O10S',589.0159,NULL,'D24AF20AB79C6535-FICuS-01-63','D24AF20AB79C6535-FICTS-01-42','D24AF20AB79C6535-uuuuu-01-12','InChI=1S/C23H29ClN4O10S/c1-7-39-23(28-10-27-17-21(24)25-9-26-22(17)28)20(38-15(6)33)19(37-14(5)32)18(36-13(4)31)16(35-12(3)30)8-34-11(2)29/h9-10,16,18-20,23H,7-8H2,1-6H3','InChIKey=FGQYLRHJNNSISP-UHFFFAOYSA-N','CCSC(C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cnc2c(Cl)ncnc21','1'),
	(171115,5,0,NULL,'Consistent with Molecular Formula','C13H19ClN4O5S',378.8299,NULL,'E294AA81CE478321-FICuS-01-57','E294AA81CE478321-FICTS-01-36','2DA50B98B94D9556-uuuuu-01-11','InChI=1S/C13H19ClN4O5S/c1-2-24-13(10(23)9(22)8(21)6(20)3-19)18-5-17-7-11(14)15-4-16-12(7)18/h4-6,8-10,13,19-23H,2-3H2,1H3/t6?,8?,9?,10?,13-/m0/s1','InChIKey=AKLBBCPGMOLSRP-ZMOKONOYSA-N','CCSC(C(O)C(O)C(O)C(O)CO)n1cnc2c(Cl)ncnc21','1'),
	(171116,5,0,'74281-91-7','Consistent with Molecular Formula','C23H30N4O10S2',586.6308,NULL,'72F2E03243A3B90A-FICuS-01-49','7C574EB87BEF29C3-FICTS-01-64','72F2E03243A3B90A-uuuuu-01-F8','InChI=1S/C23H30N4O10S2/c1-7-39-23(27-10-26-17-21(27)24-9-25-22(17)38)20(37-15(6)32)19(36-14(5)31)18(35-13(4)30)16(34-12(3)29)8-33-11(2)28/h9-10,16,18-20,23H,7-8H2,1-6H3,(H,24,25,38)','InChIKey=IUQZNKFOBHQCTI-UHFFFAOYSA-N','CCSC(C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cnc2c(=S)[nH]cnc21','1'),
	(171117,4,0,'55094-94-5','Consistent with Molecular Formula','C20H26N4O8S2',514.5674,'(1R)-2,3,4,5-Tetra-O-acetyl-1-deoxy-1-S-ethyl-1-(purin-9-yl-6(1H)-thione)-1-thioaldehydo-D-arabinose aldehydrol\nD-Arabinitol, 1-C-(1,6-dihydro-6-thioxo-9H-purin-9-yl)-1-S-ethyl-1-thio-, 2,3,4,5-tetraacetate, (R)-','C418AE03D295B8F6-FICuS-01-6A','660825B905E26298-FICTS-01-11','C418AE03D295B8F6-uuuuu-01-19','InChI=1S/C20H26N4O8S2/c1-6-34-20(24-9-23-15-18(24)21-8-22-19(15)33)17(32-13(5)28)16(31-12(4)27)14(30-11(3)26)7-29-10(2)25/h8-9,14,16-17,20H,6-7H2,1-5H3,(H,21,22,33)','InChIKey=WHXVJAUADCEEAT-UHFFFAOYSA-N','CCSC(C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cnc2c(=S)[nH]cnc21','1'),
	(171118,10,0,NULL,'Consistent with Molecular Formula','C16H22O12',406.3426,NULL,'F80B49CEB31E9C37-FICuS-01-7D','BAAA32E94DBB187F-FICTS-01-70','F80B49CEB31E9C37-uuuuu-01-2C','InChI=1S/C16H22O12/c17-5-9(21)13(25)15(27)11(23)7(19)3-1-2-4-8(20)12(24)16(28)14(26)10(22)6-18/h5-16,19-28H','InChIKey=HCDPLJDUINKGRP-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)C(O)C#CC#CC(O)C(O)C(O)C(O)C(O)C=O','1'),
	(171119,5,0,NULL,'Consistent with Molecular Formula','C20H25NO6',375.4206,NULL,'88C19622FB9CC9C8-FICuS-01-79','88C19622FB9CC9C8-FICTS-01-58','88C19622FB9CC9C8-uuuuu-01-28','InChI=1S/C20H25NO6/c1-9-6-10(2)14(11(3)7-9)12-8-13(27-21-12)15(22)17-16(23)18-19(24-17)26-20(4,5)25-18/h6-8,15-19,22-23H,1-5H3','InChIKey=DMYYEBJEPXKXRC-UHFFFAOYSA-N','Cc1cc(C)c(-c2cc(C(O)C3OC4OC(C)(C)OC4C3O)on2)c(C)c1','1'),
	(171120,5,0,'65784-43-2','Consistent with Molecular Formula','C14H18O6',282.2926,NULL,'F8570B54E1483EC6-FICuS-01-5F','F8570B54E1483EC6-FICTS-01-3E','F8570B54E1483EC6-uuuuu-01-0E','InChI=1S/C14H18O6/c1-6-7(15)8-9-10(18-13(2,3)17-9)11-12(16-8)20-14(4,5)19-11/h1,8-12H,2-5H3','InChIKey=PDVVOMFLVRFKAZ-UHFFFAOYSA-N','C#CC(=O)C1OC2OC(C)(C)OC2C2OC(C)(C)OC12','1'),
	(171121,5,0,'72149-25-8','Consistent with Molecular Formula','C18H16Cl2N4O7',471.253,NULL,'3F89C380C0DBA070-FICuS-01-60','3F89C380C0DBA070-FICTS-01-3F','3F89C380C0DBA070-uuuuu-01-0F','InChI=1S/C18H16Cl2N4O7/c1-5-10(28-7(2)25)12-13(29-8(3)26)14(30-9(4)27)17(31-12)24-6-21-11-15(19)22-18(20)23-16(11)24/h1,6,10,12-14,17H,2-4H3','InChIKey=ZWARDOZVLUWMRZ-UHFFFAOYSA-N','C#CC(OC(C)=O)C1OC(n2cnc3c(Cl)nc(Cl)nc32)C(OC(C)=O)C1OC(C)=O','1'),
	(171122,5,0,'72149-27-0','Consistent with Molecular Formula','C18H16Cl2N4O7',471.253,NULL,'3F89C380C0DBA070-FICuS-01-60','3F89C380C0DBA070-FICTS-01-3F','3F89C380C0DBA070-uuuuu-01-0F','InChI=1S/C18H16Cl2N4O7/c1-5-10(28-7(2)25)12-13(29-8(3)26)14(30-9(4)27)17(31-12)24-6-21-11-15(19)22-18(20)23-16(11)24/h1,6,10,12-14,17H,2-4H3','InChIKey=ZWARDOZVLUWMRZ-UHFFFAOYSA-N','C#CC(OC(C)=O)C1OC(n2cnc3c(Cl)nc(Cl)nc32)C(OC(C)=O)C1OC(C)=O','1'),
	(171123,5,0,'72369-63-2','Consistent with Molecular Formula','C14H20O6',284.3084,NULL,'1959E17D69260BEA-FICuS-01-5F','1959E17D69260BEA-FICTS-01-3E','1959E17D69260BEA-uuuuu-01-0E','InChI=1S/C14H20O6/c1-6-7(15)8-9-10(18-13(2,3)17-9)11-12(16-8)20-14(4,5)19-11/h6,8-12H,1H2,2-5H3','InChIKey=BXZHCENYJASXSQ-UHFFFAOYSA-N','C=CC(=O)C1OC2OC(C)(C)OC2C2OC(C)(C)OC12','1'),
	(171124,3,0,NULL,'Consistent with Molecular Formula','C21H44O4S2',424.6962,NULL,'CF74EE27C9228A5C-FICuS-01-7F','CF74EE27C9228A5C-FICTS-01-5E','CF74EE27C9228A5C-uuuuu-01-2E','InChI=1S/C21H44O4S2/c1-3-5-7-9-11-13-15-26-21(20(25)19(24)18(23)17-22)27-16-14-12-10-8-6-4-2/h18-25H,3-17H2,1-2H3','InChIKey=ABBLQBVOPDTFFK-UHFFFAOYSA-N','CCCCCCCCSC(SCCCCCCCC)C(O)C(O)C(O)CO','1'),
	(171125,5,0,'74247-58-8','Consistent with Molecular Formula','C24H32N4O10S2',600.6576,NULL,'419D9297F68B2EB9-FICuS-01-6C','419D9297F68B2EB9-FICTS-01-4B','419D9297F68B2EB9-uuuuu-01-1B','InChI=1S/C24H32N4O10S2/c1-8-40-24(28-11-27-18-22(28)25-10-26-23(18)39-7)21(38-16(6)33)20(37-15(5)32)19(36-14(4)31)17(35-13(3)30)9-34-12(2)29/h10-11,17,19-21,24H,8-9H2,1-7H3','InChIKey=ZEHWNFGESCWVAX-UHFFFAOYSA-N','CCSC(C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)n1cnc2c(SC)ncnc21','1'),
	(171126,1,2,NULL,'Consistent with Molecular Formula','C7H14N6O2S2',278.3466,NULL,'672FE14BBC6549E8-FICuS-01-72','672FE14BBC6549E8-FICTS-01-51','672FE14BBC6549E8-uuuuu-01-21','InChI=1S/C7H14N6O2S2/c8-6(16)12-10-2-4(1-5(15)3-14)11-13-7(9)17/h2,5,14-15H,1,3H2,(H3,8,12,16)(H3,9,13,17)','InChIKey=LKETYIMFLVARIV-UHFFFAOYSA-N','NC(=S)N/N=C/C(CC(O)CO)=N/NC(N)=S','1'),
	(171127,2,2,NULL,'Consistent with Molecular Formula','C8H16N6O3S2',308.3728,NULL,'799129A8DF39B366-FICuS-01-5C','799129A8DF39B366-FICTS-01-3B','799129A8DF39B366-uuuuu-01-0B','InChI=1S/C8H16N6O3S2/c9-7(18)13-11-2-4(12-14-8(10)19)1-5(16)6(17)3-15/h2,5-6,15-17H,1,3H2,(H3,9,13,18)(H3,10,14,19)','InChIKey=PNSVYDQCLLYORN-UHFFFAOYSA-N','NC(=S)N/N=C/C(CC(O)C(O)CO)=N/NC(N)=S','1'),
	(171128,0,0,'72036-46-5','Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'68477496D99D0046-FICuS-01-3E','68477496D99D0046-FICTS-01-1D','68477496D99D0046-uuuuu-01-ED','InChI=1S/C18H16N2O/c1-10-16-17-13(5-4-6-15(17)20(10)3)12-8-7-11(19-2)9-14(12)18(16)21/h4-9,19H,1-3H3','InChIKey=MRWXJRZJVQUMOO-UHFFFAOYSA-N','CNc1ccc2c(c1)C(=O)c1c(C)n(C)c3cccc-2c13',NULL),
	(171129,0,0,'10386-19-3','Consistent with Molecular Formula','C13H8O5',244.2032,'9-Acetoxypsoralen\n8-Acetoxypsoralene\nXanthotoxol acetate\n9-Acetoxyfuro-(3,2-g)-coumarin\n7H-Furo[3,2-g][1]benzopyran-7-one, 9-(acetyloxy)-\n7H-Furo[3,2-g][1]benzopyran-7-one, 9-hydroxy-, acetate','09E347B3B9D0038A-FICuS-01-53','09E347B3B9D0038A-FICTS-01-32','09E347B3B9D0038A-uuuuu-01-02','InChI=1S/C13H8O5/c1-7(14)17-13-11-9(4-5-16-11)6-8-2-3-10(15)18-12(8)13/h2-6H,1H3','InChIKey=LPTRRECWRHWOEU-UHFFFAOYSA-N','CC(=O)Oc1c2occc2cc2ccc(=O)oc12',NULL),
	(171130,0,0,'90344-85-7','Consistent with Molecular Formula','C3H4Cl2O2S',175.0294,NULL,'61DBA03F4F76E993-FICuS-01-6F','61DBA03F4F76E993-FICTS-01-4E','61DBA03F4F76E993-uuuuu-01-1E','InChI=1S/C3H4Cl2O2S/c4-3(5)1-8(6,7)2-3/h1-2H2','InChIKey=XOGKESLEKUJQHQ-UHFFFAOYSA-N','O=S1(=O)CC(Cl)(Cl)C1',NULL),
	(171131,0,0,'90344-86-8','Consistent with Molecular Formula','C3H3ClO2S',138.5685,NULL,'47FE4944DBF918B3-FICuS-01-75','47FE4944DBF918B3-FICTS-01-54','47FE4944DBF918B3-uuuuu-01-24','InChI=1S/C3H3ClO2S/c4-3-1-7(5,6)2-3/h1H,2H2','InChIKey=GVIPOINQUFIKHQ-UHFFFAOYSA-N','O=S1(=O)C=C(Cl)C1',NULL),
	(171132,0,0,'90344-91-5','Consistent with Molecular Formula','C8H10O6S',234.2234,NULL,'A387BD7DA1F531AF-FICuS-01-83','A387BD7DA1F531AF-FICTS-01-62','A387BD7DA1F531AF-uuuuu-01-32','InChI=1S/C8H10O6S/c1-13-7(9)6(8(10)14-2)5-3-15(11,12)4-5/h3-4H2,1-2H3','InChIKey=JIJHQLXARXABKH-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)=C1CS(=O)(=O)C1',NULL),
	(171133,0,0,'70733-29-8','Consistent with Molecular Formula','C7H4BrN3O2S',274.0915,'2,1,3-Benzothiadiazole, 7-bromo-5-methyl-4-nitro-','9DCE30F905BAE43B-FICuS-01-84','9DCE30F905BAE43B-FICTS-01-63','9DCE30F905BAE43B-uuuuu-01-33','InChI=1S/C7H4BrN3O2S/c1-3-2-4(8)5-6(10-14-9-5)7(3)11(12)13/h2H,1H3','InChIKey=HUMWHYXXWVTAQW-UHFFFAOYSA-N','Cc1cc(Br)c2nsnc2c1[N+](=O)[O-]',NULL),
	(171134,0,0,NULL,'Consistent with Molecular Formula','C7H5BrN2OS',245.0933,NULL,'DFA2AAC0A0A7CCA3-FICuS-01-9C','DFA2AAC0A0A7CCA3-FICTS-01-7B','DFA2AAC0A0A7CCA3-uuuuu-01-4B','InChI=1S/C7H5BrN2OS/c1-11-4-2-5(8)7-6(3-4)9-12-10-7/h2-3H,1H3','InChIKey=BEJDDXJNTUNHSO-UHFFFAOYSA-N','COc1cc(Br)c2nsnc2c1',NULL),
	(171135,0,1,NULL,'Consistent with Molecular Formula','C12H13ClN2O3',268.6993,NULL,'B50D893489C508BE-FICuS-01-62','B50D893489C508BE-FICTS-01-41','B50D893489C508BE-uuuuu-01-11','InChI=1S/C12H13ClN2O3/c1-3-8-18-10-7-5-4-6-9(10)14-15-11(13)12(16)17-2/h3-7,14H,1,8H2,2H3','InChIKey=JQURRSJFIBHYQJ-UHFFFAOYSA-N','C=CCOc1ccccc1N/N=C(\\Cl)C(=O)OC','1'),
	(171136,0,0,'83344-76-7','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'1961209C912FB39E-FICuS-01-4B','1961209C912FB39E-FICTS-01-2A','1961209C912FB39E-uuuuu-01-FA','InChI=1S/C17H16O4/c18-15-11-6-2-3-7-12(11)20-13-10-17(8-4-1-5-9-17)21-16(19)14(13)15/h2-3,6-7H,1,4-5,8-10H2','InChIKey=IHXZZBDELUOTMH-UHFFFAOYSA-N','O=C1OC2(CCCCC2)Cc2oc3ccccc3c(=O)c21',NULL),
	(171137,0,0,'83344-79-0','Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'2761A408273B66AE-FICuS-01-44','2761A408273B66AE-FICTS-01-23','2761A408273B66AE-uuuuu-01-F3','InChI=1S/C18H16O3/c1-20-18-12-7-3-2-6-11(12)10-15-16(18)17(19)13-8-4-5-9-14(13)21-15/h4-5,8-10H,2-3,6-7H2,1H3','InChIKey=BVZVKOJJOYIKBP-UHFFFAOYSA-N','COc1c2c(cc3oc4ccccc4c(=O)c13)CCCC2',NULL),
	(171138,0,0,'83344-80-3','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'C7E3DEA1D34D12EE-FICuS-01-90','C7E3DEA1D34D12EE-FICTS-01-6F','C7E3DEA1D34D12EE-uuuuu-01-3F','InChI=1S/C18H14O4/c1-21-18-15-10(5-4-7-12(15)19)9-14-16(18)17(20)11-6-2-3-8-13(11)22-14/h2-3,6,8-9H,4-5,7H2,1H3','InChIKey=BHZSPDFWSWNGQZ-UHFFFAOYSA-N','COc1c2c(cc3oc4ccccc4c(=O)c13)CCCC2=O',NULL),
	(171139,1,0,'51051-65-1','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'B9B4869A178F5F51-FICuS-01-67','B9B4869A178F5F51-FICTS-01-46','B9B4869A178F5F51-uuuuu-01-16','InChI=1S/C12H18O3/c1-4-9-8(3)10(6-7-11(9)13)12(14)15-5-2/h10H,4-7H2,1-3H3','InChIKey=IEYKXGXKWXIBIG-UHFFFAOYSA-N','CCOC(=O)C1CCC(=O)C(CC)=C1C','1'),
	(171140,4,0,'62210-73-5','Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'9817BCEE5EA07971-FICuS-01-72','9817BCEE5EA07971-FICTS-01-51','9817BCEE5EA07971-uuuuu-01-21','InChI=1S/C17H15NO5/c19-15-13-11-6-7-12(8-11)14(13)16(20)18(15)23-17(21)22-9-10-4-2-1-3-5-10/h1-7,11-14H,8-9H2','InChIKey=SSVLHTOYYHGIND-UHFFFAOYSA-N','O=C(OCc1ccccc1)ON1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(171141,1,0,'57101-60-7','Consistent with Molecular Formula','C20H21N3O2',335.4048,NULL,'A80B74E85782273F-FICuS-01-52','A80B74E85782273F-FICTS-01-31','A80B74E85782273F-uuuuu-01-01','InChI=1S/C20H21N3O2/c24-20(25)19(21-12-16-7-3-1-4-8-16)11-18-14-23(15-22-18)13-17-9-5-2-6-10-17/h1-10,14-15,19,21H,11-13H2,(H,24,25)','InChIKey=IUSLFTWXUDAXJI-UHFFFAOYSA-N','O=C(O)C(Cc1cn(Cc2ccccc2)cn1)NCc1ccccc1','1'),
	(171142,0,1,'75283-40-8','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'69269F1357F6A75A-FICuS-01-57','69269F1357F6A75A-FICTS-01-36','D7B7979CE6C0F951-uuuuu-01-29','InChI=1S/C8H10N2O/c1-2-3-4-5-6-8(11)7-10-9/h2-4,7H,1,5-6H2/b4-3+','InChIKey=HUVVKMYVPPUYLP-ONEGZZNKSA-N','C=C/C=C/CCC(=O)C=[N+]=[N-]','1'),
	(171143,0,0,'78287-44-2','Consistent with Molecular Formula','C26H20N2O2',392.4562,NULL,'9D316F8EA6722F45-FICuS-01-62','9D316F8EA6722F45-FICTS-01-41','9D316F8EA6722F45-uuuuu-01-11','InChI=1S/C26H20N2O2/c1-14-18-10-11-28-22(12-16-6-4-5-7-19(16)26(28)29)23(18)15(2)24-20-13-17(30-3)8-9-21(20)27-25(14)24/h4-13,27H,1-3H3','InChIKey=XOCALFAHKXTSBR-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)c4ccn5c(=O)c6ccccc6cc5c4c(C)c3c2c1',NULL),
	(171144,0,0,'78287-45-3','Consistent with Molecular Formula','C25H18N2O',362.43,NULL,'F9A6A82E89A950FF-FICuS-01-89','F9A6A82E89A950FF-FICTS-01-68','F9A6A82E89A950FF-uuuuu-01-38','InChI=1S/C25H18N2O/c1-14-17-11-12-27-21(13-16-7-3-4-8-18(16)25(27)28)22(17)15(2)23-19-9-5-6-10-20(19)26-24(14)23/h3-13,26H,1-2H3','InChIKey=NEQKPLZKRLKWIN-UHFFFAOYSA-N','Cc1c2ccn3c(=O)c4ccccc4cc3c2c(C)c2c1[nH]c1ccccc12',NULL),
	(171145,0,0,'2802-61-1','Consistent with Molecular Formula','C4H2F2N2',116.07,NULL,'83A648D2510F282B-FICuS-01-45','83A648D2510F282B-FICTS-01-24','83A648D2510F282B-uuuuu-01-F4','InChI=1S/C4H2F2N2/c5-3-1-2-7-4(6)8-3/h1-2H','InChIKey=JZSYSXZDIQUOGP-UHFFFAOYSA-N','Fc1ccnc(F)n1',NULL),
	(171146,0,0,'1513-65-1','Consistent with Molecular Formula','C5H3F2N',115.0822,NULL,'7E9734A6EBBE5267-FICuS-01-73','7E9734A6EBBE5267-FICTS-01-52','7E9734A6EBBE5267-uuuuu-01-22','InChI=1S/C5H3F2N/c6-4-2-1-3-5(7)8-4/h1-3H','InChIKey=MBTGBRYMJKYYOE-UHFFFAOYSA-N','Fc1cccc(F)n1',NULL),
	(171147,1,0,'19276-02-9','Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'82BE4C947C522274-FICuS-01-4C','82BE4C947C522274-FICTS-01-2B','82BE4C947C522274-uuuuu-01-FB','InChI=1S/C11H14N2O/c1-8(14)6-7-11-12-9-4-2-3-5-10(9)13-11/h2-5,8,14H,6-7H2,1H3,(H,12,13)','InChIKey=MTMSWVAWKVUTSR-UHFFFAOYSA-N','CC(O)CCc1nc2ccccc2[nH]1','1'),
	(171148,0,0,NULL,'Consistent with Molecular Formula','C10H17ClN6',256.7375,NULL,'57C2FEDD681763C3-FICuS-01-70','1B920167A1597177-FICTS-01-08','75B7AD77F4854965-uuuuu-01-0D','InChI=1S/C10H16N6.ClH/c1-3-13-6-5-7(11)16(4-2)10-8(6)9(12)14-15-10;/h5H,3-4H2,1-2H3,(H5,11,12,13,14,15);1H','InChIKey=LYTKKBKIONVLHF-UHFFFAOYSA-N','CCNc1cc(N)[n+](CC)c2[nH]nc(N)c12.[Cl-]',NULL),
	(171149,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl3N6O',429.7357,NULL,'FBD1C6923B6A2A25-FICuS-01-6E','B20452BF78711136-FICTS-01-0F','D9A49538A7F80083-uuuuu-01-02','InChI=1S/C17H18Cl2N6O.ClH/c1-3-21-12-7-13(20)25(4-2)17-14(12)16(23-24-17)22-8-9-5-10(18)6-11(19)15(9)26;/h5-8H,3-4H2,1-2H3,(H4,20,21,22,23,24,26);1H','InChIKey=TTZXXTRCEMQTON-UHFFFAOYSA-N','CCNc1cc(N)[n+](CC)c2[nH]nc(/N=C/c3cc(Cl)cc(Cl)c3O)c12.[Cl-]',NULL),
	(171150,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O3',349.3884,NULL,'A122494C7846A50B-FICuS-01-42','A122494C7846A50B-FICTS-01-21','A122494C7846A50B-uuuuu-01-F1','InChI=1S/C20H19N3O3/c1-3-25-17-11-9-15(10-12-17)13-21-22-20(24)18-14(2)26-23-19(18)16-7-5-4-6-8-16/h4-13H,3H2,1-2H3,(H,22,24)','InChIKey=CRTZYGFKZXHLNS-UHFFFAOYSA-N','CCOc1ccc(/C=N/NC(=O)c2c(-c3ccccc3)noc2C)cc1','1'),
	(171151,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N7O',406.2736,NULL,'997569FBF514E6F5-FICuS-01-72','EA0BA2C4F6C2E92B-FICTS-01-6B','997569FBF514E6F5-uuuuu-01-21','InChI=1S/C17H17Cl2N7O/c1-3-21-11-7-13(20)26(4-2)17-14(11)16(24-25-17)23-8-22-12-6-9(18)5-10(19)15(12)27/h5-7,20-21,27H,3-4H2,1-2H3,(H,24,25)/b20-13+','InChIKey=WOTBIIIZNZBYOK-DEDYPNTBSA-N','CCNc1cc(=N)n(CC)c2[nH]nc(N=C=Nc3cc(Cl)cc(Cl)c3O)c12',NULL),
	(171152,2,0,NULL,'Consistent with Molecular Formula','C20H18Cl2F2N4S2',487.4118,NULL,'0D3C62CBF11B2859-FICuS-01-60','0D3C62CBF11B2859-FICTS-01-3F','0D3C62CBF11B2859-uuuuu-01-0F','InChI=1S/C20H18Cl2F2N4S2/c1-11-25-19(29-9-13-15(21)5-3-7-17(13)23)28-12(2)26-20(27(11)28)30-10-14-16(22)6-4-8-18(14)24/h3-8,11-12H,9-10H2,1-2H3','InChIKey=CBQTZFKNNLDPPN-UHFFFAOYSA-N','CC1N=C(SCc2c(F)cccc2Cl)N2C(C)N=C(SCc3c(F)cccc3Cl)N12','1'),
	(171153,2,0,NULL,'Consistent with Molecular Formula','C28H20Cl4N6O4S2',710.4358,NULL,'E3952DCDBC0DBD3F-FICuS-01-A2','E3952DCDBC0DBD3F-FICTS-01-81','E3952DCDBC0DBD3F-uuuuu-01-51','InChI=1S/C28H20Cl4N6O4S2/c1-11-19(23(35-41-11)21-15(29)7-5-8-16(21)30)25(39)43-27-33-13(3)38-28(34-14(4)37(27)38)44-26(40)20-12(2)42-36-24(20)22-17(31)9-6-10-18(22)32/h5-10,13-14H,1-4H3','InChIKey=NNPZCVVVNVWQBK-UHFFFAOYSA-N','Cc1onc(-c2c(Cl)cccc2Cl)c1C(=O)SC1=NC(C)N2C(SC(=O)c3c(-c4c(Cl)cccc4Cl)noc3C)=NC(C)N12','1'),
	(171154,0,0,NULL,'Consistent with Molecular Formula','C26H38N2O4S2',506.7172,NULL,'946C6BA3DA915327-FICuS-01-59','946C6BA3DA915327-FICTS-01-38','946C6BA3DA915327-uuuuu-01-08','InChI=1S/C26H38N2O4S2/c1-15-17(3)21(7)25(22(8)18(15)4)33(29,30)27-11-13-28(14-12-27)34(31,32)26-23(9)19(5)16(2)20(6)24(26)10/h11-14H2,1-10H3','InChIKey=GAAMTSYXFYZNQD-UHFFFAOYSA-N','Cc1c(C)c(C)c(S(=O)(=O)N2CCN(S(=O)(=O)c3c(C)c(C)c(C)c(C)c3C)CC2)c(C)c1C',NULL),
	(171155,0,0,NULL,'Consistent with Molecular Formula','C17H16N8O2',364.3658,NULL,'EA65EE5C9F8931CB-FICuS-01-93','54678D013C667C94-FICTS-01-22','EA65EE5C9F8931CB-uuuuu-01-42','InChI=1S/C17H16N8O2/c18-24-22-14-8-3-1-6-12(14)16(26)20-10-5-11-21-17(27)13-7-2-4-9-15(13)23-25-19/h1-4,6-9H,5,10-11H2,(H,20,26)(H,21,27)','InChIKey=DCETYCXYXFMJQV-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccccc1C(=O)NCCCNC(=O)c1ccccc1N=[N+]=[N-]',NULL),
	(171156,0,0,NULL,'Consistent with Molecular Formula','C16H14N8O2',350.339,NULL,'899D0B5BB9D4A99D-FICuS-01-88','2015430631568F5E-FICTS-01-02','899D0B5BB9D4A99D-uuuuu-01-37','InChI=1S/C16H14N8O2/c17-23-21-13-7-3-1-5-11(13)15(25)19-9-10-20-16(26)12-6-2-4-8-14(12)22-24-18/h1-8H,9-10H2,(H,19,25)(H,20,26)','InChIKey=XSLSZBXMOUXRLQ-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccccc1C(=O)NCCNC(=O)c1ccccc1N=[N+]=[N-]',NULL),
	(171157,0,1,'59817-22-0','Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'FE22A8C8069D0FDD-FICuS-01-8B','FE22A8C8069D0FDD-FICTS-01-6A','FE22A8C8069D0FDD-uuuuu-01-3A','InChI=1S/C18H18O5/c1-21-16-10-12(11-17(22-2)18(16)23-3)8-9-15(20)13-6-4-5-7-14(13)19/h4-11,19H,1-3H3','InChIKey=SRSBUHVXNLHWHU-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2ccccc2O)cc(OC)c1OC','1'),
	(171158,0,0,NULL,'Consistent with Molecular Formula','C21H16ClNO3S',397.8753,NULL,'1261E15A76535632-FICuS-01-22','1261E15A76535632-FICTS-01-01','1261E15A76535632-uuuuu-01-D1','InChI=1S/C21H16ClNO3S/c1-14-2-9-19(10-3-14)27(24,25)23-18-7-4-15(5-8-18)21-13-16-12-17(22)6-11-20(16)26-21/h2-13,23H,1H3','InChIKey=AZCUWNKUWKZUCR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(-c3cc4cc(Cl)ccc4o3)cc2)cc1',NULL),
	(171159,1,0,NULL,'Consistent with Molecular Formula','C16H12BrClN2O2S',411.7,NULL,'0352C578E29E8A49-FICuS-01-53','F05143B68929DE7D-FICTS-01-41','0352C578E29E8A49-uuuuu-01-02','InChI=1S/C16H12BrClN2O2S/c17-10-6-5-9(7-11(10)18)20-15(21)8-14(16(20)22)23-13-4-2-1-3-12(13)19/h1-7,14H,8,19H2','InChIKey=QSOVSUFCBNOCDO-UHFFFAOYSA-N','Nc1ccccc1SC1CC(=O)N(c2ccc(Br)c(Cl)c2)C1=O','1'),
	(171160,0,1,NULL,'Consistent with Molecular Formula','C13H12BrNO4',326.1461,NULL,'52CC68C59DBA66B7-FICuS-01-7F','52CC68C59DBA66B7-FICTS-01-5E','52CC68C59DBA66B7-uuuuu-01-2E','InChI=1S/C13H12BrNO4/c1-3-19-13(17)9(7-15)4-8-5-10(14)12(16)11(6-8)18-2/h4-6,16H,3H2,1-2H3','InChIKey=WNFFBWIYNFSLJI-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1cc(Br)c(O)c(OC)c1','1'),
	(171161,1,0,NULL,'Consistent with Molecular Formula','C19H14Br2ClNO6',547.5837,NULL,'3BE096037773BE54-FICuS-01-4B','3BE096037773BE54-FICTS-01-2A','3BE096037773BE54-uuuuu-01-FA','InChI=1S/C19H14Br2ClNO6/c1-27-16(24)9-19(18(26)28-2)23(14-5-3-11(21)8-13(14)22)17(25)12-7-10(20)4-6-15(12)29-19/h3-8H,9H2,1-2H3','InChIKey=ALBKAQNZPCQSQL-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)Oc2ccc(Br)cc2C(=O)N1c1ccc(Br)cc1Cl','1'),
	(171162,1,0,NULL,'Consistent with Molecular Formula','C19H14BrCl2NO6',503.1327,NULL,'15F1027723686081-FICuS-01-16','15F1027723686081-FICTS-01-F5','15F1027723686081-uuuuu-01-C5','InChI=1S/C19H14BrCl2NO6/c1-27-15(24)9-19(18(26)28-2)23(13-5-3-4-12(21)16(13)22)17(25)11-8-10(20)6-7-14(11)29-19/h3-8H,9H2,1-2H3','InChIKey=ZJIRRODTONIEGE-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)Oc2ccc(Br)cc2C(=O)N1c1cccc(Cl)c1Cl','1'),
	(171163,0,1,NULL,'Consistent with Molecular Formula','C12H17N3OS',251.3458,NULL,'6B8562B608EA526A-FICuS-01-58','6B8562B608EA526A-FICTS-01-37','6B8562B608EA526A-uuuuu-01-07','InChI=1S/C12H17N3OS/c1-12(2,3)14-11(17)15-13-8-9-6-4-5-7-10(9)16/h4-8,16H,1-3H3,(H2,14,15,17)','InChIKey=OANVZAJLFWBRAE-UHFFFAOYSA-N','CC(C)(C)NC(=S)N/N=C/c1ccccc1O','1'),
	(171164,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'0516C93AA9CC16DF-FICuS-01-74','0516C93AA9CC16DF-FICTS-01-53','0516C93AA9CC16DF-uuuuu-01-23','InChI=1S/C12H11NO3/c14-12(15)10-5-1-2-6-11(10)13-8-9-4-3-7-16-9/h1-7,13H,8H2,(H,14,15)','InChIKey=CKOPWCOBXHDAOZ-UHFFFAOYSA-N','O=C(O)c1ccccc1NCc1ccco1',NULL),
	(171165,1,0,NULL,'Consistent with Molecular Formula','C11H12ClNO2',225.6743,NULL,'88B1086BA8E67884-FICuS-01-59','88B1086BA8E67884-FICTS-01-38','B771C57A85A82419-uuuuu-01-FD','InChI=1S/C11H11NO2.ClH/c13-11(14)10-7-6-9(12-10)8-4-2-1-3-5-8;/h1-5,10H,6-7H2,(H,13,14);1H/t10-;/m0./s1','InChIKey=SNAQBPFEZSUIKE-PPHPATTJSA-N','Cl.O=C(O)C1CCC(c2ccccc2)=N1','1'),
	(171166,5,0,NULL,'Consistent with Molecular Formula','C21H22O10',434.3988,'GALACTOSYL RUBROFUSARIN','5DD7CF5EEF2D74F3-FICuS-01-A3','5DD7CF5EEF2D74F3-FICTS-01-82','5DD7CF5EEF2D74F3-uuuuu-01-52','InChI=1S/C21H22O10/c1-8-3-11(23)16-12(29-8)5-9-4-10(28-2)6-13(15(9)18(16)25)30-21-20(27)19(26)17(24)14(7-22)31-21/h3-6,14,17,19-22,24-27H,7H2,1-2H3','InChIKey=CDMUGCVTTUOCFT-UHFFFAOYSA-N','COc1cc(OC2OC(CO)C(O)C(O)C2O)c2c(O)c3c(=O)cc(C)oc3cc2c1','1'),
	(171167,1,0,'35878-39-8','Consistent with Molecular Formula','C16H14O5',286.2836,'(3R)-Claussequinone','ED8B57AF6BEF49CB-FICuS-01-B2','ED8B57AF6BEF49CB-FICTS-01-91','14271ED1563B5C29-uuuuu-01-F2','InChI=1S/C16H14O5/c1-20-16-7-13(18)12(6-14(16)19)10-4-9-2-3-11(17)5-15(9)21-8-10/h2-3,5-7,10,17H,4,8H2,1H3/t10-/m0/s1','InChIKey=PDAKXMIQFUHWQC-JTQLQIEISA-N','COC1=CC(=O)C(C2COc3cc(O)ccc3C2)=CC1=O','1'),
	(171168,0,1,NULL,'Consistent with Molecular Formula','C24H20O5',388.419,'CHALCONE ANALOG','A41224F33572536D-FICuS-01-31','A41224F33572536D-FICTS-01-10','A41224F33572536D-uuuuu-01-E0','InChI=1S/C24H20O5/c1-26-19-9-10-20(23(14-19)27-15-18-5-3-2-4-6-18)21(25)11-7-17-8-12-22-24(13-17)29-16-28-22/h2-14H,15-16H2,1H3','InChIKey=ASBHMHPBHPYMIS-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2ccc3c(c2)OCO3)c(OCc2ccccc2)c1','1'),
	(171169,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3S2',297.8199,NULL,'43E47E7C773940D8-FICuS-01-57','43E47E7C773940D8-FICTS-01-36','43E47E7C773940D8-uuuuu-01-06','InChI=1S/C12H12ClN3S2/c13-9-2-1-3-10(8-9)16(11-14-4-6-17-11)12-15-5-7-18-12/h1-3,8H,4-7H2','InChIKey=LGRPGZKCHSRYST-UHFFFAOYSA-N','Clc1cccc(N(C2=NCCS2)C2=NCCS2)c1',NULL),
	(171170,0,0,NULL,'Consistent with Molecular Formula','C14H17N3S2',291.4284,NULL,'91E3FE1F0FE1E359-FICuS-01-7D','91E3FE1F0FE1E359-FICTS-01-5C','91E3FE1F0FE1E359-uuuuu-01-2C','InChI=1S/C14H17N3S2/c1-10-7-11(2)9-12(8-10)17(13-15-3-5-18-13)14-16-4-6-19-14/h7-9H,3-6H2,1-2H3','InChIKey=SJEVKDDFBBFUSP-UHFFFAOYSA-N','Cc1cc(C)cc(N(C2=NCCS2)C2=NCCS2)c1',NULL),
	(171171,0,0,'24289-60-9','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'71D18068509DDE6B-FICuS-01-5D','71D18068509DDE6B-FICTS-01-3C','71D18068509DDE6B-uuuuu-01-0C','InChI=1S/C14H20O3/c1-13(2,3)9-7-10(14(4,5)6)12(16)17-11(15)8-9/h7-8H,1-6H3','InChIKey=JHQGKBQXKMLUFQ-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c(=O)oc(=O)c1',NULL),
	(171172,1,0,'69577-11-3','Consistent with Molecular Formula','C14H23NO3',253.3406,NULL,'0B864A23FFEF5C4E-FICuS-01-89','0B864A23FFEF5C4E-FICTS-01-68','0B864A23FFEF5C4E-uuuuu-01-38','InChI=1S/C14H23NO3/c1-12(2,3)9-7-14(8-10(15)16,13(4,5)6)18-11(9)17/h7H,8H2,1-6H3,(H2,15,16)','InChIKey=OMDHKOVRVRFYKC-UHFFFAOYSA-N','CC(C)(C)C1=CC(CC(N)=O)(C(C)(C)C)OC1=O','1'),
	(171173,2,0,'67915-31-5','Consistent with Molecular Formula','C26H31Cl2N5O3',532.4686,'Terconazole\nTriaconazole','6B8B512221185276-FICuS-01-23','6B8B512221185276-FICTS-01-02','6B8B512221185276-uuuuu-01-D2','InChI=1S/C26H31Cl2N5O3/c1-19(2)31-9-11-32(12-10-31)21-4-6-22(7-5-21)34-14-23-15-35-26(36-23,16-33-18-29-17-30-33)24-8-3-20(27)13-25(24)28/h3-8,13,17-19,23H,9-12,14-16H2,1-2H3','InChIKey=BLSQLHNBWJLIBQ-UHFFFAOYSA-N','CC(C)N1CCN(c2ccc(OCC3COC(Cn4cncn4)(c4ccc(Cl)cc4Cl)O3)cc2)CC1','1'),
	(171174,1,0,'73813-08-8','Consistent with Molecular Formula','C8H15NO3S',205.2714,NULL,'D71F7AB4470EB467-FICuS-01-6A','D71F7AB4470EB467-FICTS-01-49','D71F7AB4470EB467-uuuuu-01-19','InChI=1S/C8H15NO3S/c1-6-7(2)12-13(10,11)5-8(6)9(3)4/h8H,5H2,1-4H3','InChIKey=CQHWEDWERYTTDF-UHFFFAOYSA-N','CC1=C(C)C(N(C)C)CS(=O)(=O)O1','1'),
	(171175,1,0,'73813-10-2','Consistent with Molecular Formula','C10H17NO4S',247.3086,NULL,'BE15257E56B46FBF-FICuS-01-7C','BE15257E56B46FBF-FICTS-01-5B','BE15257E56B46FBF-uuuuu-01-2B','InChI=1S/C10H17NO4S/c1-8-9(2)15-16(12,13)7-10(8)11-3-5-14-6-4-11/h10H,3-7H2,1-2H3','InChIKey=VUISNAZBZKLQAD-UHFFFAOYSA-N','CC1=C(C)C(N2CCOCC2)CS(=O)(=O)O1','1'),
	(171176,1,0,'42036-31-7','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'F9A237A438649412-FICuS-01-3D','F9A237A438649412-FICTS-01-1C','F9A237A438649412-uuuuu-01-EC','InChI=1S/C17H16O/c1-3-13-17(2,18)16-11-9-15(10-12-16)14-7-5-4-6-8-14/h4-13,18H,1H2,2H3','InChIKey=OCKIAGKFXQICLF-UHFFFAOYSA-N','C=C=CC(C)(O)c1ccc(-c2ccccc2)cc1','1'),
	(171177,0,0,NULL,'Consistent with Molecular Formula','C22H27?ClN4O',398.9345,NULL,'A14D8097543F376E-FICuS-01-50','A14D8097543F376E-FICTS-01-2F','A14D8097543F376E-uuuuu-01-FF','InChI=1S/C22H26N4O.ClH/c1-3-26(4-2)14-15-27-19-12-10-18(11-13-19)21-16-20(24-22(23)25-21)17-8-6-5-7-9-17;/h5-13,16H,3-4,14-15H2,1-2H3,(H2,23,24,25);1H','InChIKey=JDGMVMSRARVDIJ-UHFFFAOYSA-N','*.CCN(CC)CCOc1ccc(-c2cc(-c3ccccc3)nc(N)n2)cc1.Cl',NULL),
	(171178,0,0,'70176-69-1','Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'58764CA9277DD236-FICuS-01-55','58764CA9277DD236-FICTS-01-34','58764CA9277DD236-uuuuu-01-04','InChI=1S/C16H17NO4S/c1-3-17(15-7-5-4-6-14(15)16(18)19)22(20,21)13-10-8-12(2)9-11-13/h4-11H,3H2,1-2H3,(H,18,19)','InChIKey=LPFJVFYQRJNNHQ-UHFFFAOYSA-N','CCN(c1ccccc1C(=O)O)S(=O)(=O)c1ccc(C)cc1',NULL),
	(171179,0,0,'52837-65-7','Consistent with Molecular Formula','C16H10Cl2N2',301.1744,NULL,'75E7FD6F4818B538-FICuS-01-6C','5C9C989DD139716B-FICTS-01-49','75E7FD6F4818B538-uuuuu-01-1B','InChI=1S/C16H10Cl2N2/c17-13-6-5-10(8-14(13)18)15-12-7-9-3-1-2-4-11(9)16(12)20-19-15/h1-6,8H,7H2,(H,19,20)','InChIKey=XCSHFRBILLILOQ-UHFFFAOYSA-N','Clc1ccc(-c2[nH]nc3c2Cc2ccccc2-3)cc1Cl',NULL),
	(171180,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'FF841620D696865C-FICuS-01-57','FF841620D696865C-FICTS-01-36','FF841620D696865C-uuuuu-01-06','InChI=1S/C12H11N3O4/c16-12(13-8-9-4-3-7-19-9)14-10-5-1-2-6-11(10)15(17)18/h1-7H,8H2,(H2,13,14,16)','InChIKey=SXTXGPPRASBCNY-UHFFFAOYSA-N','O=C(NCc1ccco1)Nc1ccccc1[N+](=O)[O-]',NULL),
	(171181,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O4',275.2634,'1-(Furan-2-ylmethyl)-3-(4-methyl-3-nitrophenyl)urea','0E3BE09252DC4791-FICuS-01-54','0E3BE09252DC4791-FICTS-01-33','0E3BE09252DC4791-uuuuu-01-03','InChI=1S/C13H13N3O4/c1-9-4-5-10(7-12(9)16(18)19)15-13(17)14-8-11-3-2-6-20-11/h2-7H,8H2,1H3,(H2,14,15,17)','InChIKey=XHPRFYQIVVJWAJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCc2ccco2)cc1[N+](=O)[O-]',NULL),
	(171182,2,0,NULL,'Consistent with Molecular Formula','C14H19N3O4',293.3218,NULL,'A9C11CEE546D13C9-FICuS-01-76','A9C11CEE546D13C9-FICTS-01-55','A9C11CEE546D13C9-uuuuu-01-25','InChI=1S/C14H19N3O4/c1-9-4-5-12(6-13(9)17(19)20)15-14(18)16-7-10(2)21-11(3)8-16/h4-6,10-11H,7-8H2,1-3H3,(H,15,18)','InChIKey=MFZZRMQECUYXKY-UHFFFAOYSA-N','Cc1ccc(NC(=O)N2CC(C)OC(C)C2)cc1[N+](=O)[O-]','1'),
	(171183,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'39C0F38E00E5CEAA-FICuS-01-80','39C0F38E00E5CEAA-FICTS-01-5F','39C0F38E00E5CEAA-uuuuu-01-2F','InChI=1S/C13H17N3O3/c1-10-5-6-11(9-12(10)16(18)19)14-13(17)15-7-3-2-4-8-15/h5-6,9H,2-4,7-8H2,1H3,(H,14,17)','InChIKey=LHYSWUILCXGFSG-UHFFFAOYSA-N','Cc1ccc(NC(=O)N2CCCCC2)cc1[N+](=O)[O-]',NULL),
	(171184,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'403B70A9F828D602-FICuS-01-45','403B70A9F828D602-FICTS-01-24','403B70A9F828D602-uuuuu-01-F4','InChI=1S/C18H22N2O2/c1-15(20-11-13-22-14-12-20)18(21,16-7-3-2-4-8-16)17-9-5-6-10-19-17/h2-10,15,21H,11-14H2,1H3','InChIKey=RCUZQOAGXSJBDW-UHFFFAOYSA-N','CC(N1CCOCC1)C(O)(c1ccccc1)c1ccccn1','1'),
	(171185,0,1,NULL,'Consistent with Molecular Formula','C21H28N4O10',496.473,NULL,'C04FC4E4052EFC6B-FICuS-01-81','C04FC4E4052EFC6B-FICTS-01-60','6F72718C5F3E8F11-uuuuu-01-11','InChI=1S/C17H24N4O6.C4H4O4/c1-24-13-10-12-14(16(26-3)15(13)25-2)19-11-20-17(12)18-8-6-4-5-7-9-27-21(22)23;5-3(6)1-2-4(7)8/h10-11H,4-9H2,1-3H3,(H,18,19,20);1-2H,(H,5,6)(H,7,8)','InChIKey=GNFMEYYBGDGASH-UHFFFAOYSA-N','COc1cc2c(NCCCCCCO[N+](=O)[O-])ncnc2c(OC)c1OC.O=C(O)/C=C/C(=O)O','1'),
	(171186,1,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O4',364.8279,NULL,'886547C0B34852DF-FICuS-01-52','886547C0B34852DF-FICTS-01-31','886547C0B34852DF-uuuuu-01-01','InChI=1S/C18H21ClN2O4/c1-2-12(16(22)8-10-18(24)25)11-21-17(23)9-7-15(20-21)13-3-5-14(19)6-4-13/h3-6,12H,2,7-11H2,1H3,(H,24,25)','InChIKey=PCOFTXHXJFZHEC-UHFFFAOYSA-N','CCC(CN1N=C(c2ccc(Cl)cc2)CCC1=O)C(=O)CCC(=O)O','1'),
	(171187,1,0,NULL,'Consistent with Molecular Formula','C19H17FN2O',308.3545,NULL,'EA772ED7BC8070F3-FICuS-01-7A','EA772ED7BC8070F3-FICTS-01-59','EA772ED7BC8070F3-uuuuu-01-29','InChI=1S/C19H17FN2O/c20-14-6-3-5-13(11-14)12-22-17-9-2-1-7-15(17)18(23)16-8-4-10-21-19(16)22/h1-3,5-7,9,11,16H,4,8,10,12H2','InChIKey=KYHDTNXRRGWGOZ-UHFFFAOYSA-N','O=C1c2ccccc2N(Cc2cccc(F)c2)C2=NCCCC12','1'),
	(171188,0,0,'62613-76-7','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'31AD42BB8788E14A-FICuS-01-64','31AD42BB8788E14A-FICTS-01-43','31AD42BB8788E14A-uuuuu-01-13','InChI=1S/C15H14N2O2/c1-3-11-14-13(19-16-11)9-12(17(2)15(14)18)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=ZALDBSAAEHULBX-UHFFFAOYSA-N','CCc1noc2cc(-c3ccccc3)n(C)c(=O)c12',NULL),
	(171189,0,1,NULL,'Consistent with Molecular Formula','C8H7IN2O2',290.06,NULL,'C446AEA9AB69D72E-FICuS-01-8C','C446AEA9AB69D72E-FICTS-01-6B','C446AEA9AB69D72E-uuuuu-01-3B','InChI=1S/C8H7IN2O2/c9-6-3-1-2-4-7(6)11-8(12)5-10-13/h1-5,13H,(H,11,12)','InChIKey=QOSIKWJYKCKWNU-UHFFFAOYSA-N','O=C(/C=N/O)Nc1ccccc1I','1'),
	(171190,0,0,NULL,'Consistent with Molecular Formula','C22H38N2O4S',426.6132,NULL,'A2B37A7EB7297F37-FICuS-01-6E','A2B37A7EB7297F37-FICTS-01-4D','A2B37A7EB7297F37-uuuuu-01-1D','InChI=1S/C22H38N2O4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-23-29(27,28)22-19-16-15-18-21(22)24(25)26/h15-16,18-19,23H,2-14,17,20H2,1H3','InChIKey=LCWOHEQEDRUWFP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNS(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(171191,1,0,'83476-84-0','Consistent with Molecular Formula','C17H22N6S',342.461,NULL,'1E9E5A6653F53CA8-FICuS-01-6F','1E9E5A6653F53CA8-FICTS-01-4E','1E9E5A6653F53CA8-uuuuu-01-1E','InChI=1S/C17H22N6S/c1-14(15-6-2-4-8-18-15)20-21-17(24)23-12-10-22(11-13-23)16-7-3-5-9-19-16/h2-9,14,20H,10-13H2,1H3,(H,21,24)','InChIKey=MWYOSZXOEFQZRY-UHFFFAOYSA-N','CC(NNC(=S)N1CCN(c2ccccn2)CC1)c1ccccn1','1'),
	(171192,1,0,'83476-80-6','Consistent with Molecular Formula','C14H22N4S',278.4146,NULL,'A62A4AA22E3EEC39-FICuS-01-7C','A62A4AA22E3EEC39-FICTS-01-5B','A62A4AA22E3EEC39-uuuuu-01-2B','InChI=1S/C14H22N4S/c1-12(13-8-4-5-9-15-13)16-17-14(19)18-10-6-2-3-7-11-18/h4-5,8-9,12,16H,2-3,6-7,10-11H2,1H3,(H,17,19)','InChIKey=DREOIKBJHYVAPY-UHFFFAOYSA-N','CC(NNC(=S)N1CCCCCC1)c1ccccn1','1'),
	(171193,0,1,NULL,'Consistent with Molecular Formula','C18H22N4S',326.4586,NULL,'FF8D12D7AED5F041-FICuS-01-87','FF8D12D7AED5F041-FICTS-01-66','FF8D12D7AED5F041-uuuuu-01-36','InChI=1S/C18H22N4S/c1-14(17-12-15-8-4-5-9-16(15)13-19-17)20-21-18(23)22-10-6-2-3-7-11-22/h4-5,8-9,12-13H,2-3,6-7,10-11H2,1H3,(H,21,23)','InChIKey=HXTXTXKRFMENOZ-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCCC1)c1cc2ccccc2cn1','1'),
	(171194,0,0,'7677-47-6','Consistent with Molecular Formula','C8H8N2O2S',196.2234,NULL,'BD288068EC1CF330-FICuS-01-65','17D1252ED0A8A4C7-FICTS-01-3D','BD288068EC1CF330-uuuuu-01-14','InChI=1S/C8H8N2O2S/c1-9-8-6-4-2-3-5-7(6)13(11,12)10-8/h2-5H,1H3,(H,9,10)','InChIKey=YETRYHHSQIVPAU-UHFFFAOYSA-N','CNC1=NS(=O)(=O)c2ccccc21',NULL),
	(171195,0,0,'7677-48-7','Consistent with Molecular Formula','C9H10N2O2S',210.2502,NULL,'8AC788B22C324524-FICuS-01-47','8AC788B22C324524-FICTS-01-26','8AC788B22C324524-uuuuu-01-F6','InChI=1S/C9H10N2O2S/c1-2-10-9-7-5-3-4-6-8(7)14(12,13)11-9/h3-6H,2H2,1H3,(H,10,11)','InChIKey=PZZUBRHSSOQJRM-UHFFFAOYSA-N','CCNC1=NS(=O)(=O)c2ccccc21',NULL),
	(171196,0,0,'27148-09-0','Consistent with Molecular Formula','C10H12N2O2S',224.277,'3-(Propylamino)benzisothiazole S,S-dioxide\n1,2-Benzisothiazole, 3-(propylamino)-, 1,1-dioxide','FE5EE948641AAE49-FICuS-01-85','FE5EE948641AAE49-FICTS-01-64','FE5EE948641AAE49-uuuuu-01-34','InChI=1S/C10H12N2O2S/c1-2-7-11-10-8-5-3-4-6-9(8)15(13,14)12-10/h3-6H,2,7H2,1H3,(H,11,12)','InChIKey=RXNKKWDYUAOLIW-UHFFFAOYSA-N','CCCNC1=NS(=O)(=O)c2ccccc21',NULL),
	(171197,0,0,'81038-89-3','Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'78D47F136EB713F3-FICuS-01-60','5DABB4A67B6CCD06-FICTS-01-6E','78D47F136EB713F3-uuuuu-01-0F','InChI=1S/C10H12N2O2S/c1-7(2)11-10-8-5-3-4-6-9(8)15(13,14)12-10/h3-7H,1-2H3,(H,11,12)','InChIKey=QTLMQEZYXQZXIS-UHFFFAOYSA-N','CC(C)NC1=NS(=O)(=O)c2ccccc21',NULL),
	(171198,0,0,'53983-80-5','Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'B7736D3172DC9F40-FICuS-01-5B','B7736D3172DC9F40-FICTS-01-3A','B7736D3172DC9F40-uuuuu-01-0A','InChI=1S/C11H14N2O2S/c1-2-3-8-12-11-9-6-4-5-7-10(9)16(14,15)13-11/h4-7H,2-3,8H2,1H3,(H,12,13)','InChIKey=KQYODQYERBKKEY-UHFFFAOYSA-N','CCCCNC1=NS(=O)(=O)c2ccccc21',NULL),
	(171199,0,0,'81038-90-6','Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'B7452003F6B52274-FICuS-01-30','B7452003F6B52274-FICTS-01-0F','B7452003F6B52274-uuuuu-01-DF','InChI=1S/C11H14N2O2S/c1-8(2)7-12-11-9-5-3-4-6-10(9)16(14,15)13-11/h3-6,8H,7H2,1-2H3,(H,12,13)','InChIKey=YSUPAKKXLJBXCF-UHFFFAOYSA-N','CC(C)CNC1=NS(=O)(=O)c2ccccc21',NULL),
	(171200,1,0,'81038-91-7','Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'FDB15CC5603C3C8C-FICuS-01-81','2103E37FE7175422-FICTS-01-12','FDB15CC5603C3C8C-uuuuu-01-30','InChI=1S/C11H14N2O2S/c1-3-8(2)12-11-9-6-4-5-7-10(9)16(14,15)13-11/h4-8H,3H2,1-2H3,(H,12,13)','InChIKey=MGIRBANNLABJTP-UHFFFAOYSA-N','CCC(C)NC1=NS(=O)(=O)c2ccccc21','1'),
	(171201,0,0,'81038-93-9','Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'97EFA8FBCA4678F0-FICuS-01-96','97EFA8FBCA4678F0-FICTS-01-75','97EFA8FBCA4678F0-uuuuu-01-45','InChI=1S/C12H14N2O2S/c15-17(16)11-8-4-3-7-10(11)12(14-17)13-9-5-1-2-6-9/h3-4,7-9H,1-2,5-6H2,(H,13,14)','InChIKey=MMPUSYMFMJEXKH-UHFFFAOYSA-N','O=S1(=O)N=C(NC2CCCC2)c2ccccc21',NULL),
	(171202,0,0,'7668-22-6','Consistent with Molecular Formula','C13H16N2O2S',264.3416,NULL,'CBEBEB54FE2CF582-FICuS-01-A8','A26B5833AF6374C3-FICTS-01-35','CBEBEB54FE2CF582-uuuuu-01-57','InChI=1S/C13H16N2O2S/c16-18(17)12-9-5-4-8-11(12)13(15-18)14-10-6-2-1-3-7-10/h4-5,8-10H,1-3,6-7H2,(H,14,15)','InChIKey=WMNBARKUOLCGCS-UHFFFAOYSA-N','O=S1(=O)N=C(NC2CCCCC2)c2ccccc21',NULL),
	(171203,0,0,'22716-43-4','Consistent with Molecular Formula','C9H10N2O2S',210.2502,NULL,'F374A093AAD24564-FICuS-01-53','F374A093AAD24564-FICTS-01-32','F374A093AAD24564-uuuuu-01-02','InChI=1S/C9H10N2O2S/c1-11(2)9-7-5-3-4-6-8(7)14(12,13)10-9/h3-6H,1-2H3','InChIKey=GTLJDAHQXYGVCG-UHFFFAOYSA-N','CN(C)C1=NS(=O)(=O)c2ccccc21',NULL),
	(171204,0,0,'7668-28-2','Consistent with Molecular Formula','C7H6N2O2S',182.1966,'3-Iminosaccharin\n1,2-Benzisothiazol-3-amine, 1,1-dioxide','0C4A764FF91829CD-FICuS-01-70','0C4A764FF91829CD-FICTS-01-4F','0C4A764FF91829CD-uuuuu-01-1F','InChI=1S/C7H6N2O2S/c8-7-5-3-1-2-4-6(5)12(10,11)9-7/h1-4H,(H2,8,9)','InChIKey=QNOQSOJREDRYBC-UHFFFAOYSA-N','NC1=NS(=O)(=O)c2ccccc21',NULL),
	(171205,0,0,'7668-31-7','Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'BBC4E6AF0EA292C6-FICuS-01-90','BBC4E6AF0EA292C6-FICTS-01-6F','BBC4E6AF0EA292C6-uuuuu-01-3F','InChI=1S/C11H12N2O3S/c14-17(15)10-4-2-1-3-9(10)11(12-17)13-5-7-16-8-6-13/h1-4H,5-8H2','InChIKey=DHVZVUVCWXRYTA-UHFFFAOYSA-N','O=S1(=O)N=C(N2CCOCC2)c2ccccc21',NULL),
	(171206,3,0,'58894-52-3','Consistent with Molecular Formula','C24H24O9',456.4482,'STEGANACIN, DL-\n(.+-.)-Stegnacin','53C194DE0E2AD377-FICuS-01-66','53C194DE0E2AD377-FICTS-01-45','53C194DE0E2AD377-uuuuu-01-15','InChI=1S/C24H24O9/c1-11(25)33-21-14-8-18-17(31-10-32-18)7-13(14)20-12(5-15-16(21)9-30-24(15)26)6-19(27-2)22(28-3)23(20)29-4/h6-8,15-16,21H,5,9-10H2,1-4H3','InChIKey=XJTXBUKLGQCZHC-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1C(OC(C)=O)C1COC(=O)C1C2)OCO3','1'),
	(171207,2,0,'76250-31-2','Consistent with Molecular Formula','C22H22O7',398.4116,'STEGANE (+)\n(+)-Stegnane','A2CECD715B7275CE-FICuS-01-85','A2CECD715B7275CE-FICTS-01-64','A2CECD715B7275CE-uuuuu-01-34','InChI=1S/C22H22O7/c1-24-18-7-12-5-15-13(9-27-22(15)23)4-11-6-16-17(29-10-28-16)8-14(11)19(12)21(26-3)20(18)25-2/h6-8,13,15H,4-5,9-10H2,1-3H3','InChIKey=YIIRKVZAEAXDAD-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1CC1COC(=O)C1C2)OCO3','1'),
	(171208,2,0,'72258-40-3','Consistent with Molecular Formula','C22H22O7',398.4116,'STEGANE DL-\n(.+-.)-Stegnane','A2CECD715B7275CE-FICuS-01-85','A2CECD715B7275CE-FICTS-01-64','A2CECD715B7275CE-uuuuu-01-34','InChI=1S/C22H22O7/c1-24-18-7-12-5-15-13(9-27-22(15)23)4-11-6-16-17(29-10-28-16)8-14(11)19(12)21(26-3)20(18)25-2/h6-8,13,15H,4-5,9-10H2,1-3H3','InChIKey=YIIRKVZAEAXDAD-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1CC1COC(=O)C1C2)OCO3','1'),
	(171209,2,0,'72657-29-5','Consistent with Molecular Formula','C22H22O7',398.4116,'(-)-Isostegnane\nISOSTEGANE (-)-','A2CECD715B7275CE-FICuS-01-85','A2CECD715B7275CE-FICTS-01-64','A2CECD715B7275CE-uuuuu-01-34','InChI=1S/C22H22O7/c1-24-18-7-12-5-15-13(9-27-22(15)23)4-11-6-16-17(29-10-28-16)8-14(11)19(12)21(26-3)20(18)25-2/h6-8,13,15H,4-5,9-10H2,1-3H3','InChIKey=YIIRKVZAEAXDAD-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1CC1COC(=O)C1C2)OCO3','1'),
	(171210,2,0,'72258-54-9','Consistent with Molecular Formula','C22H22O7',398.4116,'ISOSTEGANE DL-\n(.+-.)-Isostegnane','A2CECD715B7275CE-FICuS-01-85','A2CECD715B7275CE-FICTS-01-64','A2CECD715B7275CE-uuuuu-01-34','InChI=1S/C22H22O7/c1-24-18-7-12-5-15-13(9-27-22(15)23)4-11-6-16-17(29-10-28-16)8-14(11)19(12)21(26-3)20(18)25-2/h6-8,13,15H,4-5,9-10H2,1-3H3','InChIKey=YIIRKVZAEAXDAD-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1CC1COC(=O)C1C2)OCO3','1'),
	(171211,2,0,NULL,'Consistent with Molecular Formula','C22H22O7',398.4116,'STEGANE 7B-','A2CECD715B7275CE-FICuS-01-85','A2CECD715B7275CE-FICTS-01-64','A2CECD715B7275CE-uuuuu-01-34','InChI=1S/C22H22O7/c1-24-18-7-12-5-15-13(9-27-22(15)23)4-11-6-16-17(29-10-28-16)8-14(11)19(12)21(26-3)20(18)25-2/h6-8,13,15H,4-5,9-10H2,1-3H3','InChIKey=YIIRKVZAEAXDAD-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1CC1COC(=O)C1C2)OCO3','1'),
	(171212,2,0,NULL,'Consistent with Molecular Formula','C22H22O7',398.4116,'ISOSTEGANE,7-BETA','A2CECD715B7275CE-FICuS-01-85','A2CECD715B7275CE-FICTS-01-64','A2CECD715B7275CE-uuuuu-01-34','InChI=1S/C22H22O7/c1-24-18-7-12-5-15-13(9-27-22(15)23)4-11-6-16-17(29-10-28-16)8-14(11)19(12)21(26-3)20(18)25-2/h6-8,13,15H,4-5,9-10H2,1-3H3','InChIKey=YIIRKVZAEAXDAD-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1CC1COC(=O)C1C2)OCO3','1'),
	(171213,2,0,NULL,'Consistent with Molecular Formula','C26H30O9',486.5176,'STEGANE SECOLACTONE DIOL DIACETATE','CF303B083C347558-FICuS-01-46','CF303B083C347558-FICTS-01-25','CF303B083C347558-uuuuu-01-F5','InChI=1S/C26H30O9/c1-14(27)32-11-18-6-16-8-21-22(35-13-34-21)10-20(16)24-17(7-19(18)12-33-15(2)28)9-23(29-3)25(30-4)26(24)31-5/h8-10,18-19H,6-7,11-13H2,1-5H3','InChIKey=PPVFGZHTWZCFDS-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1CC(COC(C)=O)C(COC(C)=O)C2)OCO3','1'),
	(171214,2,0,NULL,'Consistent with Molecular Formula','C22H26O7',402.4432,'STEGANE SECOLACTONE DIOL','A7C9A45311E324C8-FICuS-01-53','A7C9A45311E324C8-FICTS-01-32','A7C9A45311E324C8-uuuuu-01-02','InChI=1S/C22H26O7/c1-25-19-7-13-5-15(10-24)14(9-23)4-12-6-17-18(29-11-28-17)8-16(12)20(13)22(27-3)21(19)26-2/h6-8,14-15,23-24H,4-5,9-11H2,1-3H3','InChIKey=ZUAQWZLKNXICFA-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1CC(CO)C(CO)C2)OCO3','1'),
	(171215,2,0,'23284-23-3','Consistent with Molecular Formula','C22H26O6',386.4438,'PODOPHYLLOTOXIN, SECODEOXY CYCLIC ETHER','5D8A34EC5EDBBEBD-FICuS-01-B5','5D8A34EC5EDBBEBD-FICTS-01-94','5D8A34EC5EDBBEBD-uuuuu-01-64','InChI=1S/C22H26O6/c1-23-20-9-15(10-21(24-2)22(20)25-3)7-17-12-26-11-16(17)6-14-4-5-18-19(8-14)28-13-27-18/h4-5,8-10,16-17H,6-7,11-13H2,1-3H3','InChIKey=VJMJISPSGHVBBU-UHFFFAOYSA-N','COc1cc(CC2COCC2Cc2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(171216,2,0,'73465-36-8','Consistent with Molecular Formula','C22H26O6',386.4438,'PODOPHYLLOTOXIN, SECODEOXY CYCLIC ETHER','5D8A34EC5EDBBEBD-FICuS-01-B5','5D8A34EC5EDBBEBD-FICTS-01-94','5D8A34EC5EDBBEBD-uuuuu-01-64','InChI=1S/C22H26O6/c1-23-20-9-15(10-21(24-2)22(20)25-3)7-17-12-26-11-16(17)6-14-4-5-18-19(8-14)28-13-27-18/h4-5,8-10,16-17H,6-7,11-13H2,1-3H3','InChIKey=VJMJISPSGHVBBU-UHFFFAOYSA-N','COc1cc(CC2COCC2Cc2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(171217,2,0,'73465-38-0','Consistent with Molecular Formula','C22H26O6',386.4438,'PODOPHYLLOTOXIN, SECODEOXY CYCLIC ETHER','5D8A34EC5EDBBEBD-FICuS-01-B5','5D8A34EC5EDBBEBD-FICTS-01-94','5D8A34EC5EDBBEBD-uuuuu-01-64','InChI=1S/C22H26O6/c1-23-20-9-15(10-21(24-2)22(20)25-3)7-17-12-26-11-16(17)6-14-4-5-18-19(8-14)28-13-27-18/h4-5,8-10,16-17H,6-7,11-13H2,1-3H3','InChIKey=VJMJISPSGHVBBU-UHFFFAOYSA-N','COc1cc(CC2COCC2Cc2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(171218,2,0,'72627-53-3','Consistent with Molecular Formula','C22H28O7',404.459,'PODOPHYLLOTOXIN, SECODEOXY SECOLACTONEDIOL','A576A9ACB557CE23-FICuS-01-78','A576A9ACB557CE23-FICTS-01-57','D7A3332A794DC469-uuuuu-01-0C','InChI=1S/C22H28O7/c1-25-20-9-15(10-21(26-2)22(20)27-3)7-17(12-24)16(11-23)6-14-4-5-18-19(8-14)29-13-28-18/h4-5,8-10,16-17,23-24H,6-7,11-13H2,1-3H3/t16-,17-/m1/s1','InChIKey=FDHFWHRGVDRJIK-IAGOWNOFSA-N','COc1cc(CC(CO)C(CO)Cc2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(171219,2,0,'73149-51-6','Consistent with Molecular Formula','C22H28O7',404.459,'PODOPHYLLOTOXIN, SECODEOXY SECOLACTONEDIOL','5479EA6C8ABC4140-FICuS-01-66','5479EA6C8ABC4140-FICTS-01-45','D7A3332A794DC469-uuuuu-01-0C','InChI=1S/C22H28O7/c1-25-20-9-15(10-21(26-2)22(20)27-3)7-17(12-24)16(11-23)6-14-4-5-18-19(8-14)29-13-28-18/h4-5,8-10,16-17,23-24H,6-7,11-13H2,1-3H3/t16-,17-/m0/s1','InChIKey=FDHFWHRGVDRJIK-IRXDYDNUSA-N','COc1cc(CC(CO)C(CO)Cc2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(171220,2,0,'73510-54-0','Consistent with Molecular Formula','C22H28O7',404.459,'PODOPHYLLOTOXIN, SECODEOXY SECOLACTONEDIOL','F479C94E672C7FC6-FICuS-01-7E','F479C94E672C7FC6-FICTS-01-5D','D7A3332A794DC469-uuuuu-01-0C','InChI=1S/C22H28O7/c1-25-20-9-15(10-21(26-2)22(20)27-3)7-17(12-24)16(11-23)6-14-4-5-18-19(8-14)29-13-28-18/h4-5,8-10,16-17,23-24H,6-7,11-13H2,1-3H3/t16-,17+/m0/s1','InChIKey=FDHFWHRGVDRJIK-DLBZAZTESA-N','COc1cc(CC(CO)C(CO)Cc2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(171221,3,0,'17301-90-5','Consistent with Molecular Formula','C22H22O7',398.4116,'PODOPHYLLOTOXIN, 4 BETA-DEOXY','7DC189BA088C43A6-FICuS-01-6B','7DC189BA088C43A6-FICTS-01-4A','B00DB7F10595CEAD-uuuuu-01-2C','InChI=1S/C22H22O7/c1-24-17-6-12(7-18(25-2)21(17)26-3)19-14-8-16-15(28-10-29-16)5-11(14)4-13-9-27-22(23)20(13)19/h5-8,13,19-20H,4,9-10H2,1-3H3/t13-,19-,20-/m0/s1','InChIKey=ZGLXUQQMLLIKAN-MRFFXTKBSA-N','COc1cc(C2c3cc4c(cc3CC3COC(=O)C32)OCO4)cc(OC)c1OC','1'),
	(171222,3,0,'17187-81-4','Consistent with Molecular Formula','C22H22O7',398.4116,'PODOPHYLLOTOXIN, DEOXY ISOMER','8EA0FE70B67843CF-FICuS-01-7E','8EA0FE70B67843CF-FICTS-01-5D','B00DB7F10595CEAD-uuuuu-01-2C','InChI=1S/C22H22O7/c1-24-17-6-12(7-18(25-2)21(17)26-3)19-14-8-16-15(28-10-29-16)5-11(14)4-13-9-27-22(23)20(13)19/h5-8,13,19-20H,4,9-10H2,1-3H3/t13-,19-,20-/m1/s1','InChIKey=ZGLXUQQMLLIKAN-SMHULIPUSA-N','COc1cc(C2c3cc4c(cc3CC3COC(=O)C32)OCO4)cc(OC)c1OC','1'),
	(171223,2,0,'72690-16-5','Consistent with Molecular Formula','C22H24O7',400.4274,'(+)-Deoxypodorhizon\nPODORHIZON, (+)-DEOXY','7FB8F855BCF45EBB-FICuS-01-A3','7FB8F855BCF45EBB-FICTS-01-82','7FB8F855BCF45EBB-uuuuu-01-52','InChI=1S/C22H24O7/c1-24-19-9-14(10-20(25-2)21(19)26-3)7-16-15(11-27-22(16)23)6-13-4-5-17-18(8-13)29-12-28-17/h4-5,8-10,15-16H,6-7,11-12H2,1-3H3','InChIKey=GMLDZDDTZKXJLU-UHFFFAOYSA-N','COc1cc(CC2C(=O)OCC2Cc2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(171224,2,0,NULL,'Consistent with Molecular Formula','C22H24O7',400.4274,'(.+-.)-Deoxypodorhizon\nPODORHIZON, (+/-)-DEOXY','7FB8F855BCF45EBB-FICuS-01-A3','7FB8F855BCF45EBB-FICTS-01-82','7FB8F855BCF45EBB-uuuuu-01-52','InChI=1S/C22H24O7/c1-24-19-9-14(10-20(25-2)21(19)26-3)7-16-15(11-27-22(16)23)6-13-4-5-17-18(8-13)29-12-28-17/h4-5,8-10,15-16H,6-7,11-12H2,1-3H3','InChIKey=GMLDZDDTZKXJLU-UHFFFAOYSA-N','COc1cc(CC2C(=O)OCC2Cc2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(171225,3,0,NULL,'Consistent with Molecular Formula','C23H28O7',416.47,'PODOPHYLLOTOXIN, SECODEOXY CYCLIC ETHER ANALOG','8C56EDF7E921FC02-FICuS-01-7F','8C56EDF7E921FC02-FICTS-01-5E','8C56EDF7E921FC02-uuuuu-01-2E','InChI=1S/C23H28O7/c1-25-20-9-15(10-21(26-2)23(20)27-3)7-17-16(12-28-22(17)11-24)6-14-4-5-18-19(8-14)30-13-29-18/h4-5,8-10,16-17,22,24H,6-7,11-13H2,1-3H3','InChIKey=JPSQBQKUJBTFMW-UHFFFAOYSA-N','COc1cc(CC2C(Cc3ccc4c(c3)OCO4)COC2CO)cc(OC)c1OC','1'),
	(171226,3,0,'76236-36-7','Consistent with Molecular Formula','C23H30O8',434.4852,'PODOPHYLLOTOXIN, SECODEOXY-SECOLACTONE DIOL','D65B2EE2934F2022-FICuS-01-52','D65B2EE2934F2022-FICTS-01-31','82E0B9D25507B3C9-uuuuu-01-08','InChI=1S/C23H30O8/c1-27-21-9-15(10-22(28-2)23(21)29-3)7-17(18(26)12-25)16(11-24)6-14-4-5-19-20(8-14)31-13-30-19/h4-5,8-10,16-18,24-26H,6-7,11-13H2,1-3H3/t16-,17+,18-/m1/s1','InChIKey=YJLKOWOERTZBPU-FGTMMUONSA-N','COc1cc(CC(C(O)CO)C(CO)Cc2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(171227,3,0,'72627-52-2','Consistent with Molecular Formula','C23H26O8',430.4536,'PODOPHYLLOTOXIN, SECODEOXY ANALOG','4ACB884964F9B6DF-FICuS-01-89','4ACB884964F9B6DF-FICTS-01-68','4ACB884964F9B6DF-uuuuu-01-38','InChI=1S/C23H26O8/c1-26-19-9-14(10-20(27-2)22(19)28-3)7-15-16(23(25)31-21(15)11-24)6-13-4-5-17-18(8-13)30-12-29-17/h4-5,8-10,15-16,21,24H,6-7,11-12H2,1-3H3','InChIKey=RMMSTHBAYSHPFH-UHFFFAOYSA-N','COc1cc(CC2C(CO)OC(=O)C2Cc2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(171228,3,0,NULL,'Consistent with Molecular Formula','C26H30O8S2',534.6382,'PODOPHYLLOTOXIN, SECODEOXY DITHIANE DERIV','2FB5AB4D66C1D1A6-FICuS-01-7D','2FB5AB4D66C1D1A6-FICTS-01-5C','2FB5AB4D66C1D1A6-uuuuu-01-2C','InChI=1S/C26H30O8S2/c1-29-20-11-16(12-21(30-2)24(20)31-3)26(35-7-4-8-36-26)23-17(25(28)34-22(23)13-27)9-15-5-6-18-19(10-15)33-14-32-18/h5-6,10-12,17,22-23,27H,4,7-9,13-14H2,1-3H3','InChIKey=QDWNGIKQUFHUQE-UHFFFAOYSA-N','COc1cc(C2(C3C(CO)OC(=O)C3Cc3ccc4c(c3)OCO4)SCCCS2)cc(OC)c1OC','1'),
	(171229,2,0,'76236-33-4','Consistent with Molecular Formula','C37H38O6S2',642.8236,'PODOPHYLLOTOXIN, DEGRADED DITHIANE DERIV','3FBE4F42AA043849-FICuS-01-65','3FBE4F42AA043849-FICTS-01-44','3FBE4F42AA043849-uuuuu-01-14','InChI=1S/C37H38O6S2/c1-39-31-22-29(23-32(40-2)35(31)41-3)37(44-20-13-21-45-37)30-24-34(38)43-33(30)25-42-36(26-14-7-4-8-15-26,27-16-9-5-10-17-27)28-18-11-6-12-19-28/h4-12,14-19,22-23,30,33H,13,20-21,24-25H2,1-3H3','InChIKey=QEACURRRJXMBSL-UHFFFAOYSA-N','COc1cc(C2(C3CC(=O)OC3COC(c3ccccc3)(c3ccccc3)c3ccccc3)SCCCS2)cc(OC)c1OC','1'),
	(171230,2,0,'76236-35-6','Consistent with Molecular Formula','C15H20O6',296.3194,'PODOPHYLLOTOXIN, DEGRADED','5052291B230B35B4-FICuS-01-26','5052291B230B35B4-FICTS-01-05','4D2B2D0243F8901E-uuuuu-01-FE','InChI=1S/C15H20O6/c1-18-11-5-9(6-12(19-2)15(11)20-3)4-10-7-14(17)21-13(10)8-16/h5-6,10,13,16H,4,7-8H2,1-3H3/t10-,13+/m0/s1','InChIKey=ZDSCSFLHXGZUSU-GXFFZTMASA-N','COc1cc(CC2CC(=O)OC2CO)cc(OC)c1OC','1'),
	(171231,4,0,NULL,'Consistent with Molecular Formula','C23H26O9',446.453,'PODOPHYLLOTOXIN, EPI-SECO ANALOG','E397D88C4CA3E746-FICuS-01-77','E397D88C4CA3E746-FICTS-01-56','E1B0986C9A7C065E-uuuuu-01-1C','InChI=1S/C23H26O9/c1-27-17-7-12(8-18(28-2)22(17)29-3)6-14-19(10-24)32-23(26)20(14)21(25)13-4-5-15-16(9-13)31-11-30-15/h4-5,7-9,14,19-21,24-25H,6,10-11H2,1-3H3/t14-,19-,20-,21-/m1/s1','InChIKey=DYIQTYFIOMPWMV-AVQSHMDHSA-N','COc1cc(CC2C(CO)OC(=O)C2C(O)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(171232,4,0,NULL,'Consistent with Molecular Formula','C23H26O9',446.453,'PODOPHYLLOTOXIN, SECO ANALOG','E1B0986C9A7C065E-FICuS-01-6D','E1B0986C9A7C065E-FICTS-01-4C','E1B0986C9A7C065E-uuuuu-01-1C','InChI=1S/C23H26O9/c1-27-17-7-12(8-18(28-2)22(17)29-3)6-14-19(10-24)32-23(26)20(14)21(25)13-4-5-15-16(9-13)31-11-30-15/h4-5,7-9,14,19-21,24-25H,6,10-11H2,1-3H3','InChIKey=DYIQTYFIOMPWMV-UHFFFAOYSA-N','COc1cc(CC2C(CO)OC(=O)C2C(O)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(171233,2,0,NULL,'Consistent with Molecular Formula','C13H18O5',254.2822,'PODOPHYLLOTOXIN, DEGRADED DEOXY','31B1D59BEF31290D-FICuS-01-60','31B1D59BEF31290D-FICTS-01-3F','3D080ECF3B8F659F-uuuuu-01-30','InChI=1S/C13H18O5/c14-6-10(4-11(16)7-15)3-9-1-2-12-13(5-9)18-8-17-12/h1-2,5,10-11,14-16H,3-4,6-8H2/t10-,11+/m1/s1','InChIKey=WNKVHXLRCXWLIZ-MNOVXSKESA-N','OCC(O)CC(CO)Cc1ccc2c(c1)OCO2','1'),
	(171234,1,1,NULL,'Consistent with Molecular Formula','C20H18O5',338.3592,'PODOPHYLLOTOXIN, DEGRADED ANHYDRO','85F46E9063BFE517-FICuS-01-65','85F46E9063BFE517-FICTS-01-44','744A881296EA5BB0-uuuuu-01-07','InChI=1S/C20H18O5/c21-20-16(8-15-6-7-18-19(9-15)24-13-23-18)10-17(25-20)12-22-11-14-4-2-1-3-5-14/h1-9,17H,10-13H2/b16-8+','InChIKey=HBRKIQVKCCUROX-LZYBPNLTSA-N','O=C1OC(COCc2ccccc2)C/C1=C\\c1ccc2c(c1)OCO2','1'),
	(171235,1,0,'76236-32-3','Consistent with Molecular Formula','C24H20O3',356.4202,NULL,'15D69123AE9B588D-FICuS-01-60','15D69123AE9B588D-FICTS-01-3F','C9298482F77F0FC7-uuuuu-01-1D','InChI=1S/C24H20O3/c25-23-17-16-22(27-23)18-26-24(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-17,22H,18H2/t22-/m0/s1','InChIKey=DJMNCMLWSQKCGK-QFIPXVFZSA-N','O=C1C=CC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)O1','1'),
	(171236,0,0,'80616-56-4','Consistent with Molecular Formula','C6H3F6N5O2',291.1124,NULL,'74EFFF7F611D208D-FICuS-01-80','1EA3C62165A45D5E-FICTS-01-3F','74EFFF7F611D208D-uuuuu-01-2F','InChI=1S/C6H3F6N5O2/c7-5(8,9)1(18)13-3-15-4(17-16-3)14-2(19)6(10,11)12/h(H3,13,14,15,16,17,18,19)','InChIKey=PIIVXXVXTONMLG-UHFFFAOYSA-N','O=C(Nc1n[nH]c(NC(=O)C(F)(F)F)n1)C(F)(F)F',NULL),
	(171237,0,0,'80616-57-5','Consistent with Molecular Formula','C8H13N5O2',211.223,NULL,'ED79F8773A029153-FICuS-01-54','ED79F8773A029153-FICTS-01-33','ED79F8773A029153-uuuuu-01-03','InChI=1S/C8H13N5O2/c1-3-5(14)9-7-11-8(13-12-7)10-6(15)4-2/h3-4H2,1-2H3,(H3,9,10,11,12,13,14,15)','InChIKey=MROIRCYPAFUJAB-UHFFFAOYSA-N','CCC(=O)Nc1n[nH]c(NC(=O)CC)n1',NULL),
	(171238,0,0,'53246-51-8','Consistent with Molecular Formula','C16H13N5O2',307.311,NULL,'B927FEBA06217236-FICuS-01-54','B927FEBA06217236-FICTS-01-33','B927FEBA06217236-uuuuu-01-03','InChI=1S/C16H13N5O2/c22-13(11-7-3-1-4-8-11)17-15-19-16(21-20-15)18-14(23)12-9-5-2-6-10-12/h1-10H,(H3,17,18,19,20,21,22,23)','InChIKey=RGBUMMFUOYYLKN-UHFFFAOYSA-N','O=C(Nc1n[nH]c(NC(=O)c2ccccc2)n1)c1ccccc1',NULL),
	(171239,0,0,'80616-62-2','Consistent with Molecular Formula','C16H11N7O6',397.3062,NULL,'94F1F27B1B3E19F7-FICuS-01-6E','94F1F27B1B3E19F7-FICTS-01-4D','94F1F27B1B3E19F7-uuuuu-01-1D','InChI=1S/C16H11N7O6/c24-13(9-1-5-11(6-2-9)22(26)27)17-15-19-16(21-20-15)18-14(25)10-3-7-12(8-4-10)23(28)29/h1-8H,(H3,17,18,19,20,21,24,25)','InChIKey=ZECVYBACNYFDAJ-UHFFFAOYSA-N','O=C(Nc1n[nH]c(NC(=O)c2ccc([N+](=O)[O-])cc2)n1)c1ccc([N+](=O)[O-])cc1',NULL),
	(171240,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O4',235.1988,NULL,'082E2ABE8D16D0A8-FICuS-01-70','082E2ABE8D16D0A8-FICTS-01-4F','082E2ABE8D16D0A8-uuuuu-01-1F','InChI=1S/C10H9N3O4/c1-5(14)11-6-2-3-7-8(4-6)12-10(16)13(17)9(7)15/h2-4,17H,1H3,(H,11,14)(H,12,16)','InChIKey=AINBDMJFHOKBDF-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(=O)n(O)c(=O)[nH]c2c1',NULL),
	(171241,0,0,'17394-77-3','Consistent with Molecular Formula','C15H17NO6',307.3024,'Diethyl 3,4-methylenedioxyphenylaminomethylenemalonate\nMalonic acid, [(1,3-benzodioxol-5-ylamino)methylene]-, diethyl ester\nMalonic acid, [[3,4-(methylenedioxy)anilino]methylene]-, diethyl ester\nPropanedioic acid, [(1,3-benzodioxol-5-ylamino)methylene]-, diethyl ester','CDAD6FC8717CCF8F-FICuS-01-B3','1D5A68BB51D1BBE7-FICTS-01-5E','CDAD6FC8717CCF8F-uuuuu-01-62','InChI=1S/C15H17NO6/c1-3-19-14(17)11(15(18)20-4-2)8-16-10-5-6-12-13(7-10)22-9-21-12/h5-8,16H,3-4,9H2,1-2H3','InChIKey=XQBHPGINZRUJMP-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccc2c(c1)OCO2)C(=O)OCC',NULL),
	(171242,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'281297102CB8A71D-FICuS-01-41','281297102CB8A71D-FICTS-01-20','851E204FBD36236E-uuuuu-01-04','InChI=1S/C15H16N2O2S/c1-12(16-18)13-6-7-15(19-2)14(10-13)11-20-17-8-4-3-5-9-17/h3-10H,11H2,1-2H3','InChIKey=OPDAGQYYPYVXEH-UHFFFAOYSA-N','COc1ccc(/C(C)=N/[O-])cc1CS[n+]1ccccc1','1'),
	(171243,5,1,NULL,'Consistent with Molecular Formula','C18H21N3O2S',343.4428,NULL,'50D1C1574F30123C-FICuS-01-37','D13EE54A63B9808F-FICTS-01-4C','50D1C1574F30123C-uuuuu-01-E6','InChI=1S/C18H21N3O2S/c22-12-5-4-10(17(23)8-12)9-19-21-18(24)20-16-7-11-6-15(16)14-3-1-2-13(11)14/h1,3-5,8-9,11,13-16,22-23H,2,6-7H2,(H2,20,21,24)/b19-9+','InChIKey=WBQNOLKWDAGQAC-DJKKODMXSA-N','Oc1ccc(/C=N/NC(=S)NC2CC3CC2C2C=CCC32)c(O)c1','1'),
	(171244,2,1,NULL,'Consistent with Molecular Formula','C18H16Cl2N2O2',363.2426,NULL,'AA40581BAB685CF7-FICuS-01-73','AA40581BAB685CF7-FICTS-01-52','AA40581BAB685CF7-uuuuu-01-22','InChI=1S/C18H16Cl2N2O2/c19-17(20)16-13-7-3-1-5-11(13)9-14(16)18(24)22-21-10-12-6-2-4-8-15(12)23/h1-8,10,14,16-17,23H,9H2,(H,22,24)','InChIKey=HUGRKRXTSNUAFA-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)C1Cc2ccccc2C1C(Cl)Cl','1'),
	(171245,0,0,NULL,'Consistent with Molecular Formula','C21H29NO4S',391.5244,NULL,'370BA429BD3F4373-FICuS-01-53','370BA429BD3F4373-FICTS-01-32','370BA429BD3F4373-uuuuu-01-02','InChI=1S/C21H29NO4S/c1-13-14(2)16(4)21(17(5)15(13)3)27(23,24)22-11-10-18-8-9-19(25-6)20(12-18)26-7/h8-9,12,22H,10-11H2,1-7H3','InChIKey=ZGVDOTDQANNXNW-UHFFFAOYSA-N','COc1ccc(CCNS(=O)(=O)c2c(C)c(C)c(C)c(C)c2C)cc1OC',NULL),
	(171246,0,0,NULL,'Consistent with Molecular Formula','C24H36N2O4S2',480.6794,NULL,'A8F6E978CB9BE69D-FICuS-01-A1','A8F6E978CB9BE69D-FICTS-01-80','A8F6E978CB9BE69D-uuuuu-01-50','InChI=1S/C24H36N2O4S2/c1-13-15(3)19(7)23(20(8)16(13)4)31(27,28)25-11-12-26-32(29,30)24-21(9)17(5)14(2)18(6)22(24)10/h25-26H,11-12H2,1-10H3','InChIKey=GZCARMRURKCPDB-UHFFFAOYSA-N','Cc1c(C)c(C)c(S(=O)(=O)NCCNS(=O)(=O)c2c(C)c(C)c(C)c(C)c2C)c(C)c1C',NULL),
	(171247,0,0,NULL,'Consistent with Molecular Formula','C25H38N2O4S2',494.7062,NULL,'20ED070F9A1DF70E-FICuS-01-70','20ED070F9A1DF70E-FICTS-01-4F','20ED070F9A1DF70E-uuuuu-01-1F','InChI=1S/C25H38N2O4S2/c1-14-16(3)20(7)24(21(8)17(14)4)32(28,29)26-12-11-13-27-33(30,31)25-22(9)18(5)15(2)19(6)23(25)10/h26-27H,11-13H2,1-10H3','InChIKey=FWWYZFVGACBDJT-UHFFFAOYSA-N','Cc1c(C)c(C)c(S(=O)(=O)NCCCNS(=O)(=O)c2c(C)c(C)c(C)c(C)c2C)c(C)c1C',NULL),
	(171248,0,0,NULL,'Consistent with Molecular Formula','C11H14BrClN2S',321.662,NULL,'D38B90AF08972875-FICuS-01-56','D38B90AF08972875-FICTS-01-35','3C4F4E89F90481C8-uuuuu-01-17','InChI=1S/C11H13ClN2S.BrH/c12-8-15-10-5-2-1-4-9(10)11-13-6-3-7-14-11;/h1-2,4-5H,3,6-8H2,(H,13,14);1H','InChIKey=ZITCJXBYHPRJSK-UHFFFAOYSA-N','Br.ClCSc1ccccc1C1=NCCCN1',NULL),
	(171249,1,0,NULL,'Consistent with Molecular Formula','C17H14F6O3',380.2862,NULL,'C183955E5AFE3303-FICuS-01-58','C183955E5AFE3303-FICTS-01-37','C183955E5AFE3303-uuuuu-01-07','InChI=1S/C17H14F6O3/c1-25-13-4-3-9(7-14(13)26-2)15(24)10-5-11(16(18,19)20)8-12(6-10)17(21,22)23/h3-8,15,24H,1-2H3','InChIKey=IVIPOHNOZWHEMV-UHFFFAOYSA-N','COc1ccc(C(O)c2cc(C(F)(F)F)cc(C(F)(F)F)c2)cc1OC','1'),
	(171250,0,1,NULL,'Consistent with Molecular Formula','C16H16ClN3S',317.8355,NULL,'1F23A4A474290DCE-FICuS-01-5F','1F23A4A474290DCE-FICTS-01-3E','1F23A4A474290DCE-uuuuu-01-0E','InChI=1S/C16H16ClN3S/c17-15-8-6-14(7-9-15)12-19-20-16(21)18-11-10-13-4-2-1-3-5-13/h1-9,12H,10-11H2,(H2,18,20,21)','InChIKey=IHUVKWJPIXDUJR-UHFFFAOYSA-N','S=C(NCCc1ccccc1)N/N=C/c1ccc(Cl)cc1','1'),
	(171251,0,0,'36411-52-6','Consistent with Molecular Formula','C9H8N4O2',204.1878,'Mark 1475\nSalicyloylaminotriazole\n3-Salicylamido-1H-1,2,4-triazole\n3-(N-Salicyloylamino)-1,2,4-triazole\n3-(2-Hydroxybenzamido)-1,2,4-triazole\nBenzamide, 2-hydroxy-N-1H-1,2,4-triazol-3-yl-','DC28D823098105BC-FICuS-01-55','DC28D823098105BC-FICTS-01-34','DC28D823098105BC-uuuuu-01-04','InChI=1S/C9H8N4O2/c14-7-4-2-1-3-6(7)8(15)12-9-10-5-11-13-9/h1-5,14H,(H2,10,11,12,13,15)','InChIKey=MZZYGYNZAOVRTG-UHFFFAOYSA-N','O=C(Nc1nc[nH]n1)c1ccccc1O',NULL),
	(171252,0,1,'49581-08-0','Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'A02B1F1D84B7966B-FICuS-01-64','A02B1F1D84B7966B-FICTS-01-43','A02B1F1D84B7966B-uuuuu-01-13','InChI=1S/C19H19NO4/c1-21-16-7-5-14(6-8-16)15(12-20)9-13-10-17(22-2)19(24-4)18(11-13)23-3/h5-11H,1-4H3','InChIKey=TWQVQTHANQGUMN-UHFFFAOYSA-N','COc1ccc(/C(C#N)=C/c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(171253,0,0,'23417-29-0','Consistent with Molecular Formula','C8H7NOS',165.2094,NULL,'8671D474F81306E9-FICuS-01-46','D2E745B5874125EE-FICTS-01-3D','8671D474F81306E9-uuuuu-01-F5','InChI=1S/C8H7NOS/c1-5-2-3-6-7(4-5)10-8(11)9-6/h2-4H,1H3,(H,9,11)','InChIKey=NUMDWMDMUXZMHA-UHFFFAOYSA-N','Cc1ccc2[nH]c(=S)oc2c1',NULL),
	(171254,1,0,NULL,'Consistent with Molecular Formula','C17H15BrN2O2S',391.2817,NULL,'51A8FD24116F755E-FICuS-01-5A','B6A37DC962EA745B-FICTS-01-59','51A8FD24116F755E-uuuuu-01-09','InChI=1S/C17H15BrN2O2S/c1-10-8-11(18)6-7-13(10)20-16(21)9-15(17(20)22)23-14-5-3-2-4-12(14)19/h2-8,15H,9,19H2,1H3','InChIKey=QQNZEWPFVMDFQI-UHFFFAOYSA-N','Cc1cc(Br)ccc1N1C(=O)CC(Sc2ccccc2N)C1=O','1'),
	(171255,0,0,NULL,'Consistent with Molecular Formula','C12H12O6',252.2232,NULL,'81DC7E957F77DEE6-FICuS-01-90','81DC7E957F77DEE6-FICTS-01-6F','81DC7E957F77DEE6-uuuuu-01-3F','InChI=1S/C12H12O6/c13-11(14)4-8(5-12(15)16)7-1-2-9-10(3-7)18-6-17-9/h1-3,8H,4-6H2,(H,13,14)(H,15,16)','InChIKey=YTHTZFVMCLFBDB-UHFFFAOYSA-N','O=C(O)CC(CC(=O)O)c1ccc2c(c1)OCO2',NULL),
	(171256,0,1,NULL,'Consistent with Molecular Formula','C12H10BrNO4',312.1193,NULL,'67FDA1EDF56A3F93-FICuS-01-90','67FDA1EDF56A3F93-FICTS-01-6F','67FDA1EDF56A3F93-uuuuu-01-3F','InChI=1S/C12H10BrNO4/c1-17-11-4-7(9(13)5-10(11)15)3-8(6-14)12(16)18-2/h3-5,15H,1-2H3','InChIKey=WUKGKZCLOUMLOA-UHFFFAOYSA-N','COC(=O)/C(C#N)=C/c1cc(OC)c(O)cc1Br','1'),
	(171257,0,1,NULL,'Consistent with Molecular Formula','C19H17BrINO',482.1579,NULL,'F10A9484B9FE5167-FICuS-01-61','F10A9484B9FE5167-FICTS-01-40','C9DB9529B4963D3F-uuuuu-01-26','InChI=1S/C19H17BrNO.HI/c1-21-16(11-9-15-5-3-4-6-18(15)21)10-7-14-8-12-19(22-2)17(20)13-14;/h3-13H,1-2H3;1H/q+1;/p-1','InChIKey=PRWCDVQFYSXGNT-UHFFFAOYSA-M','COc1ccc(/C=C/c2ccc3ccccc3[n+]2C)cc1Br.[I-]','1'),
	(171258,4,0,NULL,'Consistent with Molecular Formula','C24H38N4O2',414.5898,NULL,'E2CC7219D0645444-FICuS-01-46','E2CC7219D0645444-FICTS-01-25','E2CC7219D0645444-uuuuu-01-F5','InChI=1S/C24H38N4O2/c1-3-19-9-13-21(14-10-19)27-23(29)25-17-7-5-6-8-18-26-24(30)28-22-15-11-20(4-2)12-16-22/h1-2,19-22H,5-18H2,(H2,25,27,29)(H2,26,28,30)','InChIKey=XBTCQTVXMYQBBF-UHFFFAOYSA-N','C#CC1CCC(NC(=O)NCCCCCCNC(=O)NC2CCC(C#C)CC2)CC1','1'),
	(171259,0,0,'72082-30-5','Consistent with Molecular Formula','C9H12N2O2S',212.266,NULL,'154171C499B28480-FICuS-01-2B','154171C499B28480-FICTS-01-0A','154171C499B28480-uuuuu-01-DA','InChI=1S/C9H12N2O2S/c1-3-13-9(12)10-8(14)7-5-4-6-11(7)2/h4-6H,3H2,1-2H3,(H,10,12,14)','InChIKey=JIEGISDPDUAFRY-UHFFFAOYSA-N','CCOC(=O)NC(=S)c1cccn1C',NULL),
	(171260,1,1,NULL,'Consistent with Molecular Formula','C26H25N3O3S2',491.6218,NULL,'6271B893E527D479-FICuS-01-48','6271B893E527D479-FICTS-01-27','6271B893E527D479-uuuuu-01-F7','InChI=1S/C26H25N3O3S2/c30-25-20-12-10-19(11-13-20)17-22-8-2-5-16-29(22)34(31,32)23-9-6-7-21(18-23)27-26(33)24(25)28-14-3-1-4-15-28/h1,3-4,6-7,9-15,18,22H,2,5,8,16-17H2,(H-,27,30,33)','InChIKey=DSIPMYNLXDTVCC-UHFFFAOYSA-N','O=C1/C([n+]2ccccc2)=C(/[S-])Nc2cccc(c2)S(=O)(=O)N2CCCCC2Cc2ccc1cc2','1'),
	(171261,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2NO3',368.259,NULL,'060F0C7D73BE8835-FICuS-01-5A','060F0C7D73BE8835-FICTS-01-39','060F0C7D73BE8835-uuuuu-01-09','InChI=1S/C18H19Cl2NO3/c1-11(14-9-13(19)10-15(20)18(14)22)21-7-6-12-4-5-16(23-2)17(8-12)24-3/h4-5,8-10,22H,6-7H2,1-3H3/b21-11+','InChIKey=IZQZXBBSBKAZHM-SRZZPIQSSA-N','COc1ccc(CC/N=C(\\C)c2cc(Cl)cc(Cl)c2O)cc1OC',NULL),
	(171262,2,0,NULL,'Consistent with Molecular Formula','C13H18Cl3N',294.6509,'Pyrrolidine, 1-(2-chloroethyl)-2-(chloromethyl)-5-phenyl-, hydrochloride, trans-','434FE90D6E157390-FICuS-01-4E','434FE90D6E157390-FICTS-01-2D','F2B6F7BB4A73BD10-uuuuu-01-2D','InChI=1S/C13H17Cl2N.ClH/c14-8-9-16-12(10-15)6-7-13(16)11-4-2-1-3-5-11;/h1-5,12-13H,6-10H2;1H/t12-,13-;/m1./s1','InChIKey=DYJPWRFSDNIICY-OJERSXHUSA-N','Cl.ClCCN1C(CCl)CCC1c1ccccc1','1'),
	(171263,0,0,'77694-48-5','Consistent with Molecular Formula','C10H7ClO3S',242.6765,'3-Chloromethylthiochromone-1,1-dioxide','962BBFCA1CFED1DC-FICuS-01-B1','962BBFCA1CFED1DC-FICTS-01-90','962BBFCA1CFED1DC-uuuuu-01-60','InChI=1S/C10H7ClO3S/c11-5-7-6-15(13,14)9-4-2-1-3-8(9)10(7)12/h1-4,6H,5H2','InChIKey=BDRWMOVNTQHPKN-UHFFFAOYSA-N','O=C1C(CCl)=CS(=O)(=O)c2ccccc21',NULL),
	(171264,0,0,NULL,'Consistent with Molecular Formula','C11H14N2OS',222.3044,NULL,'6E636C203F94F428-FICuS-01-50','6E636C203F94F428-FICTS-01-2F','6E636C203F94F428-uuuuu-01-FF','InChI=1S/C11H14N2OS/c1-5-8-7(2)11(15-4)13(3)10(14)9(8)6-12/h5H2,1-4H3','InChIKey=SJFAENFIOPFCMR-UHFFFAOYSA-N','CCc1c(C)c(SC)n(C)c(=O)c1C#N',NULL),
	(171265,0,0,NULL,'Consistent with Molecular Formula','C18H12N4O',300.319,NULL,'4F30C97AED546416-FICuS-01-5B','4F30C97AED546416-FICTS-01-3A','4F30C97AED546416-uuuuu-01-0A','InChI=1S/C18H12N4O/c1-10-13-7-6-11-4-2-3-5-14(11)17(13)23-18(22)15(10)16(21)12(8-19)9-20/h2-7,12,21-22H,1H3/b21-16-,22-18+','InChIKey=WJQVJKAILFHHJV-MDEJZTFRSA-N','Cc1c(C(=N)C(C#N)C#N)c(=N)oc2c1ccc1ccccc12',NULL),
	(171266,2,0,'71743-75-4','Consistent with Molecular Formula','C7H10Cl2N2O',209.0748,'U54703 HCl\nCLAZAMYCIN A-HCL\n354, Antibiotic HCl\nClazamycin A-hydrochloride','0B3F6E84D1116AF8-FICuS-01-65','0B3F6E84D1116AF8-FICTS-01-44','3C5B936014903788-uuuuu-01-DD','InChI=1S/C7H9ClN2O.ClH/c8-5-3-7(11)2-1-6(9)10(7)4-5;/h1-2,5,9,11H,3-4H2;1H/b9-6-;/t5-,7-;/m0./s1','InChIKey=NKRBZSNRJFNVLC-FWDWMPPPSA-N','Cl.N=C1C=CC2(O)CC(Cl)CN12','1'),
	(171267,6,0,'65189-71-1','Consistent with Molecular Formula','C32H61N13O9',771.9156,'POLYPEPTIDE (BOEHRINGER) 600925','7C5638B62130DD5C-FICuS-01-55','7C5638B62130DD5C-FICTS-01-34','7C5638B62130DD5C-uuuuu-01-04','InChI=1S/C32H61N13O9/c1-16(2)12-19(33)26(50)42-21(9-7-11-39-32(36)37)29(53)43-20(8-6-10-38-31(34)35)28(52)41-18(5)25(49)45-23(15-46)30(54)44-22(13-17(3)4)27(51)40-14-24(47)48/h16-23,46H,6-15,33H2,1-5H3,(H,40,51)(H,41,52)(H,42,50)(H,43,53)(H,44,54)(H,45,49','InChIKey=WIGDGIGALMYEBW-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CCCN=C(N)N)C(=O)NC(CCCN=C(N)N)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(CC(C)C)C(=O)NCC(=O)O','1'),
	(171268,2,0,'69310-78-7','Consistent with Molecular Formula','C23H28N2O5',412.4846,NULL,'E8271A0015A97385-FICuS-01-36','E8271A0015A97385-FICTS-01-15','E8271A0015A97385-uuuuu-01-E5','InChI=1S/C23H28N2O5/c1-3-29-22(27)17-14-18-20(26)24(2)23(28)25(16-12-8-5-9-13-16)21(18)30-19(17)15-10-6-4-7-11-15/h4,6-7,10-11,16-17,19H,3,5,8-9,12-14H2,1-2H3','InChIKey=ZQEYUJNHTLLUJJ-UHFFFAOYSA-N','CCOC(=O)C1Cc2c(n(C3CCCCC3)c(=O)n(C)c2=O)OC1c1ccccc1','1'),
	(171269,2,0,'69310-73-2','Consistent with Molecular Formula','C17H18N2O6',346.339,NULL,'0DA94D817D31F582-FICuS-01-5A','280DBB5BE6339F2E-FICTS-01-56','0DA94D817D31F582-uuuuu-01-09','InChI=1S/C17H18N2O6/c1-3-24-16(21)11-8-12-14(20)18-17(22)19-15(12)25-13(11)9-4-6-10(23-2)7-5-9/h4-7,11,13H,3,8H2,1-2H3,(H2,18,19,20,22)','InChIKey=YOKSHKUGQAOYFW-UHFFFAOYSA-N','CCOC(=O)C1Cc2c([nH]c(=O)[nH]c2=O)OC1c1ccc(OC)cc1','1'),
	(171270,2,0,'69310-75-4','Consistent with Molecular Formula','C16H15N3O7',361.3104,NULL,'1E48F229C1863624-FICuS-01-3D','428E357C044DFAB6-FICTS-01-46','1E48F229C1863624-uuuuu-01-EC','InChI=1S/C16H15N3O7/c1-2-25-15(21)10-7-11-13(20)17-16(22)18-14(11)26-12(10)8-3-5-9(6-4-8)19(23)24/h3-6,10,12H,2,7H2,1H3,(H2,17,18,20,22)','InChIKey=FQCZDYNWLAHGCW-UHFFFAOYSA-N','CCOC(=O)C1Cc2c([nH]c(=O)[nH]c2=O)OC1c1ccc([N+](=O)[O-])cc1','1'),
	(171271,2,0,'69310-80-1','Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'C2BD172E8DBB7034-FICuS-01-6F','66E701AE004BA1A5-FICTS-01-33','C2BD172E8DBB7034-uuuuu-01-1E','InChI=1S/C17H18N2O5/c1-3-23-15(21)12-9-11-13(20)18-16(22)19-14(11)24-17(12,2)10-7-5-4-6-8-10/h4-8,12H,3,9H2,1-2H3,(H2,18,19,20,22)','InChIKey=SAIYLRKUDSGUIQ-UHFFFAOYSA-N','CCOC(=O)C1Cc2c([nH]c(=O)[nH]c2=O)OC1(C)c1ccccc1','1'),
	(171272,1,0,'69083-56-3','Consistent with Molecular Formula','C14H20',188.312,NULL,'1842EC1409265E01-FICuS-01-2F','1842EC1409265E01-FICTS-01-0E','1842EC1409265E01-uuuuu-01-DE','InChI=1S/C14H20/c1-4-6-8-10-14(12-13(14)3)11-9-7-5-2/h13H,4-5,10-12H2,1-3H3','InChIKey=CQUIYPZCIOTFCC-UHFFFAOYSA-N','CCC#CCC1(CC#CCC)CC1C','1'),
	(171273,4,0,'69083-58-5','Consistent with Molecular Formula','C16H24',216.3656,NULL,'A4B5AEFFE8FEB6D5-FICuS-01-BE','A4B5AEFFE8FEB6D5-FICTS-01-9D','A4B5AEFFE8FEB6D5-uuuuu-01-6D','InChI=1S/C16H24/c1-13-12-16(13,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h4,6,8,10,13-15H,2-3,5,7,9,11-12H2,1H3','InChIKey=YLBKOQBFLVCUOF-UHFFFAOYSA-N','CC1CC1(C1C=CCCC1)C1C=CCCC1','1'),
	(171274,1,0,'52713-73-2','Consistent with Molecular Formula','C11H18O',166.2626,NULL,'4ECDA77A629C58C9-FICuS-01-84','4ECDA77A629C58C9-FICTS-01-63','4ECDA77A629C58C9-uuuuu-01-33','InChI=1S/C11H18O/c1-4-7-11(8-5-2)9-10(11)12-6-3/h4-5,10H,1-2,6-9H2,3H3','InChIKey=PGEGHGPOXLNJBQ-UHFFFAOYSA-N','C=CCC1(CC=C)CC1OCC','1'),
	(171275,3,0,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'BE0AB59F71FC96D2-FICuS-01-8B','BE0AB59F71FC96D2-FICTS-01-6A','BE0AB59F71FC96D2-uuuuu-01-3A','InChI=1S/C14H22O2/c1-9(2)12-6-5-10(3)7-14(12)8-11(4)13(15)16-14/h9-10,12H,4-8H2,1-3H3','InChIKey=YZOPWWCYPFPHPI-UHFFFAOYSA-N','C=C1CC2(CC(C)CCC2C(C)C)OC1=O','1'),
	(171276,2,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'B121DCCE4314645C-FICuS-01-5A','B121DCCE4314645C-FICTS-01-39','B121DCCE4314645C-uuuuu-01-09','InChI=1S/C11H16O2/c1-8-7-11(13-10(8)12)6-4-3-5-9(11)2/h9H,1,3-7H2,2H3','InChIKey=ZODVYEBFKYLTSR-UHFFFAOYSA-N','C=C1CC2(CCCCC2C)OC1=O','1'),
	(171277,4,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'F4C5E64EFD9110A0-FICuS-01-73','F4C5E64EFD9110A0-FICTS-01-52','F4C5E64EFD9110A0-uuuuu-01-22','InChI=1S/C14H20O2/c1-8(2)13-6-11(13)10(4)14(7-13)5-9(3)12(15)16-14/h8,10-11H,3,5-7H2,1-2,4H3','InChIKey=JELPEFUFMUXREE-UHFFFAOYSA-N','C=C1CC2(CC3(C(C)C)CC3C2C)OC1=O','1'),
	(171278,3,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'8EBE0492867F10FB-FICuS-01-6E','8EBE0492867F10FB-FICTS-01-4D','8EBE0492867F10FB-uuuuu-01-1D','InChI=1S/C14H20O2/c1-9-7-14(16-11(9)15)8-10-5-6-13(14,4)12(10,2)3/h10H,1,5-8H2,2-4H3','InChIKey=XMCGNUFPHMPXRL-UHFFFAOYSA-N','C=C1CC2(CC3CCC2(C)C3(C)C)OC1=O','1'),
	(171279,3,0,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'056AABBCDE98D365-FICuS-01-87','056AABBCDE98D365-FICTS-01-66','056AABBCDE98D365-uuuuu-01-36','InChI=1S/C14H22O2/c1-9(2)12-6-5-11(4)14(8-12)7-10(3)13(15)16-14/h9,11-12H,3,5-8H2,1-2,4H3','InChIKey=RCPRGCITNFDWOT-UHFFFAOYSA-N','C=C1CC2(CC(C(C)C)CCC2C)OC1=O','1'),
	(171280,3,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'F71E956061E88F80-FICuS-01-58','F71E956061E88F80-FICTS-01-37','F71E956061E88F80-uuuuu-01-07','InChI=1S/C14H20O2/c1-9(2)12-6-5-10(3)7-14(12)8-11(4)13(15)16-14/h10,12H,1,4-8H2,2-3H3','InChIKey=JVLUEZJBWRDGKO-UHFFFAOYSA-N','C=C1CC2(CC(C)CCC2C(=C)C)OC1=O','1'),
	(171281,2,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'BC013E499B8DA4AD-FICuS-01-83','BC013E499B8DA4AD-FICTS-01-62','BC013E499B8DA4AD-uuuuu-01-32','InChI=1S/C14H20O2/c1-9(2)12-6-5-10(3)7-14(12)8-11(4)13(15)16-14/h7,9,12H,4-6,8H2,1-3H3','InChIKey=BCTRMFUKEHOHKI-UHFFFAOYSA-N','C=C1CC2(C=C(C)CCC2C(C)C)OC1=O','1'),
	(171282,2,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'B95E1B845AC8E0AA-FICuS-01-83','B95E1B845AC8E0AA-FICTS-01-62','B95E1B845AC8E0AA-uuuuu-01-32','InChI=1S/C14H20O2/c1-9(2)12-6-5-10(3)7-14(12)8-11(4)13(15)16-14/h10H,4-8H2,1-3H3','InChIKey=MWMLTGFFVGQSLF-UHFFFAOYSA-N','C=C1CC2(CC(C)CCC2=C(C)C)OC1=O','1'),
	(171283,2,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'79B7FDD60FA93F35-FICuS-01-85','79B7FDD60FA93F35-FICTS-01-64','79B7FDD60FA93F35-uuuuu-01-34','InChI=1S/C14H18O2/c1-9(2)12-6-5-11(4)14(8-12)7-10(3)13(15)16-14/h5,12H,1,3,6-8H2,2,4H3','InChIKey=MHWXXIIELMWTPN-UHFFFAOYSA-N','C=C1CC2(CC(C(=C)C)CC=C2C)OC1=O','1'),
	(171284,4,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'33F47B9D235F9339-FICuS-01-55','33F47B9D235F9339-FICTS-01-34','33F47B9D235F9339-uuuuu-01-04','InChI=1S/C14H20O2/c1-8-6-14(16-12(8)15)7-11-10(5-9(14)2)13(11,3)4/h9-11H,1,5-7H2,2-4H3','InChIKey=GGLMTYLTUVLBRC-UHFFFAOYSA-N','C=C1CC2(CC3C(CC2C)C3(C)C)OC1=O','1'),
	(171285,3,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'15BB7C9326D81E91-FICuS-01-5B','15BB7C9326D81E91-FICTS-01-3A','15BB7C9326D81E91-uuuuu-01-0A','InChI=1S/C13H16O2/c1-7-5-13(15-12(7)14)6-11-8-2-9(11)4-10(13)3-8/h8-11H,1-6H2','InChIKey=PHRLVEVLCGKUDL-UHFFFAOYSA-N','C=C1CC2(CC3C4CC3CC2C4)OC1=O','1'),
	(171286,4,0,NULL,'Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'5976971D5A141A4C-FICuS-01-4B','5976971D5A141A4C-FICTS-01-2A','5976971D5A141A4C-uuuuu-01-FA','InChI=1S/C19H30O2/c1-13(2)15-7-10-17(4)8-6-9-19(18(17,5)12-15)11-14(3)16(20)21-19/h13,15H,3,6-12H2,1-2,4-5H3','InChIKey=VWKFBTRLROWZHT-UHFFFAOYSA-N','C=C1CC2(CCCC3(C)CCC(C(C)C)CC32C)OC1=O','1'),
	(171287,1,0,'29043-96-7','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'C0BA6A64C4BA0836-FICuS-01-69','C0BA6A64C4BA0836-FICTS-01-48','C0BA6A64C4BA0836-uuuuu-01-18','InChI=1S/C14H14O2/c1-10-9-14(16-13(10)15)8-4-6-11-5-2-3-7-12(11)14/h2-3,5,7H,1,4,6,8-9H2','InChIKey=ISIQOXGBFBNCCJ-UHFFFAOYSA-N','C=C1CC2(CCCc3ccccc32)OC1=O','1'),
	(171288,2,0,'1935-33-7','Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'C98DAF555493AD78-FICuS-01-79','C98DAF555493AD78-FICTS-01-58','0C2A9E31042E913E-uuuuu-01-FB','InChI=1S/C17H20N2/c1-11-7-14-13-5-4-6-15-17(13)12(10-19(15)3)8-16(14)18(2)9-11/h4-7,10,14,16H,8-9H2,1-3H3/t14-,16-/m1/s1','InChIKey=ISLKAYNJMFACBB-GDBMZVCRSA-N','CC1=CC2c3cccc4c3c(cn4C)CC2N(C)C1','1'),
	(171289,4,0,'89930-60-9','Consistent with Molecular Formula','C23H30N2O6',430.4998,'1-Propylagroclavine tartrate\nIndolo[4,3-fg]quinoline, ergoline deriv.\nErgoline, 8,9-didehydro-6,8-dimethyl-1-propyl-, [R-(R*,R*)]-, 2,3-dihydroxybutanedioate (1:1)','F583202DC7F34C14-FICuS-01-54','F583202DC7F34C14-FICTS-01-33','4FA78217224E22CC-uuuuu-01-01','InChI=1S/C19H24N2.C4H6O6/c1-4-8-21-12-14-10-18-16(9-13(2)11-20(18)3)15-6-5-7-17(21)19(14)15;5-1(3(7)8)2(6)4(9)10/h5-7,9,12,16,18H,4,8,10-11H2,1-3H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=QYFRKSXWBYEURI-UHFFFAOYSA-N','CCCn1cc2c3c(cccc31)C1C=C(C)CN(C)C1C2.O=C(O)C(O)C(O)C(=O)O','1'),
	(171290,3,0,'81967-87-5','Consistent with Molecular Formula','C17H22N2',254.3742,NULL,'C3359376CB04EAE8-FICuS-01-6A','C3359376CB04EAE8-FICTS-01-49','F935152686702F47-uuuuu-01-E3','InChI=1S/C17H22N2/c1-11-7-14-13-5-4-6-15-17(13)12(10-19(15)3)8-16(14)18(2)9-11/h4-6,10-11,14,16H,7-9H2,1-3H3/t11-,14-,16-/m1/s1','InChIKey=ADPVUBKUMMKOKD-DJSGYFEHSA-N','CC1CC2c3cccc4c3c(cn4C)CC2N(C)C1','1'),
	(171291,5,0,'89945-32-4','Consistent with Molecular Formula','C23H32N2O6',432.5156,NULL,'9F8BD15B70E01BED-FICuS-01-84','9F8BD15B70E01BED-FICTS-01-63','4B28DBEDB910F84D-uuuuu-01-37','InChI=1S/C19H26N2.C4H6O6/c1-4-8-21-12-14-10-18-16(9-13(2)11-20(18)3)15-6-5-7-17(21)19(14)15;5-1(3(7)8)2(6)4(9)10/h5-7,12-13,16,18H,4,8-11H2,1-3H3;1-2,5-6H,(H,7,8)(H,9,10)/t13-,16-,18-;1-,2-/m11/s1','InChIKey=RCYQBHDBMZXLMQ-VFMMRYQQSA-N','CCCn1cc2c3c(cccc31)C1CC(C)CN(C)C1C2.O=C(O)C(O)C(O)C(=O)O','1'),
	(171292,5,0,'89930-62-1','Consistent with Molecular Formula','C23H30N2O6',430.4998,NULL,'FBD889EA787D00DC-FICuS-01-93','4201394A11474529-FICTS-01-EF','F8259B70F4FA2BF1-uuuuu-01-29','InChI=1S/C19H24N2.C4H6O6/c1-4-8-21-12-14-10-18-16(9-13(2)11-20(18)3)15-6-5-7-17(21)19(14)15;5-1(3(7)8)2(6)4(9)10/h4-7,12-13,16,18H,1,8-11H2,2-3H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=LBTDTCWXNSHPHN-UHFFFAOYSA-N','C=CCn1cc2c3c(cccc31)C1CC(C)CN(C)C1C2.O=C(O)C(O)C(O)C(=O)O','1'),
	(171293,3,0,'89930-64-3','Consistent with Molecular Formula','C17H22N2O',270.3736,NULL,'2CF8649F33A455C4-FICuS-01-5F','2CF8649F33A455C4-FICTS-01-3E','141C9C4EA42444B6-uuuuu-01-FF','InChI=1S/C17H22N2O/c1-11-6-14-13-4-3-5-15-17(13)12(9-19(15)10-20)7-16(14)18(2)8-11/h3-5,9,11,14,16,20H,6-8,10H2,1-2H3/t11-,14-,16-/m1/s1','InChIKey=ZRSYFDQOVJPDJB-DJSGYFEHSA-N','CC1CC2c3cccc4c3c(cn4CO)CC2N(C)C1','1'),
	(171294,3,0,NULL,'Consistent with Molecular Formula','C19H24N2O2',312.4108,NULL,'F286B3BD191B0166-FICuS-01-52','F286B3BD191B0166-FICTS-01-31','F286B3BD191B0166-uuuuu-01-01','InChI=1S/C19H24N2O2/c1-12-7-16-15-5-4-6-17-19(15)14(8-18(16)20(3)9-12)10-21(17)11-23-13(2)22/h4-6,10,12,16,18H,7-9,11H2,1-3H3','InChIKey=QXDQIHOMVMYLBU-UHFFFAOYSA-N','CC(=O)OCn1cc2c3c(cccc31)C1CC(C)CN(C)C1C2','1'),
	(171295,0,0,'21882-78-0','Consistent with Molecular Formula','C18H21O3P',316.3359,NULL,'BD4C1D6FFDD0D0BF-FICuS-01-AF','BD4C1D6FFDD0D0BF-FICTS-01-8E','BD4C1D6FFDD0D0BF-uuuuu-01-5E','InChI=1S/C18H21O3P/c1-3-20-18(21-4-2)15-22(19,16-11-7-5-8-12-16)17-13-9-6-10-14-17/h5-15H,3-4H2,1-2H3','InChIKey=PVPZQGQKIUZTIS-UHFFFAOYSA-N','CCOC(=CP(=O)(c1ccccc1)c1ccccc1)OCC',NULL),
	(171296,0,0,'14070-02-1','Consistent with Molecular Formula','C7H10N2O2',154.1682,'4-Pyridinamine, N-hydroxy-2,6-dimethyl-, 1-oxide','1405EABC15CB1038-FICuS-01-53','1405EABC15CB1038-FICTS-01-32','1405EABC15CB1038-uuuuu-01-02','InChI=1S/C7H10N2O2/c1-5-3-7(8-10)4-6(2)9(5)11/h3-4,8,10H,1-2H3','InChIKey=VIQIOHNBJYZJFQ-UHFFFAOYSA-N','Cc1cc(NO)cc(C)[n+]1[O-]',NULL),
	(171297,0,0,NULL,'Consistent with Molecular Formula','C7H11ClN2O2',190.6291,NULL,'3E5E0E6F8B61374B-FICuS-01-6B','3E5E0E6F8B61374B-FICTS-01-4A','1C2B5DC517F31DED-uuuuu-01-2E','InChI=1S/C7H10N2O2.ClH/c1-5-3-7(8-10)4-6(2)9(5)11;/h3-4,10-11H,1-2H3;1H','InChIKey=DMYFIAOEBJGOQU-UHFFFAOYSA-N','Cc1cc(NO)cc(C)[n+]1O.[Cl-]',NULL),
	(171298,0,0,'3216-48-6','Consistent with Molecular Formula','C10H7NS',173.232,NULL,'3A517E902F28B8F6-FICuS-01-5E','3A517E902F28B8F6-FICTS-01-3D','3A517E902F28B8F6-uuuuu-01-0D','InChI=1S/C10H7NS/c11-6-5-8-7-12-10-4-2-1-3-9(8)10/h1-4,7H,5H2','InChIKey=DEELHLMCCWZFFE-UHFFFAOYSA-N','N#CCc1csc2ccccc12',NULL),
	(171299,0,0,'93328-34-8','Consistent with Molecular Formula','C17H12S2',280.4018,NULL,'C6195C342AE63036-FICuS-01-43','C6195C342AE63036-FICTS-01-22','C6195C342AE63036-uuuuu-01-F2','InChI=1S/C17H12S2/c1-3-7-16-14(5-1)12(10-18-16)9-13-11-19-17-8-4-2-6-15(13)17/h1-8,10-11H,9H2','InChIKey=NTLMOKGOSPXFAF-UHFFFAOYSA-N','c1ccc2c(Cc3csc4ccccc34)csc2c1',NULL),
	(171300,7,0,'89617-36-7','Consistent with Molecular Formula','C32H34N2O11',622.6274,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-(2,3-dihydro-4H-1,4-oxazin-4-yl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, (8S-cis)-','F0BEB5C536C43C5E-FICuS-01-83','F0BEB5C536C43C5E-FICTS-01-62','E3D681559F7AE492-uuuuu-01-16','InChI=1S/C32H34N2O11/c1-14-27(36)19(34-7-8-43-13-16(34)12-33)9-22(44-14)45-21-11-32(41,15(2)35)10-18-24(21)31(40)26-25(29(18)38)28(37)17-5-4-6-20(42-3)23(17)30(26)39/h4-6,14,16,19,21-22,27,36,38,40-41H,7-11,13H2,1-3H3/t14?,16?,19?,21-,22?,27?,32-/m0/s1','InChIKey=HTTPDXWOJNATIS-CZFGKSCMSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N2CCOCC2C#N)C(O)C(C)O1','1'),
	(171301,8,0,'89617-37-8','Consistent with Molecular Formula','C32H36N2O11',624.6432,'5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(1-hydroxyethyl)-1-methoxy-10-[[2,3,6-trideoxy-3-(2,3-dihydro-4H-1,4-oxazin-4-yl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, (8S-cis)-','B7657FE39BBD8685-FICuS-01-7C','89A53AE3CFFF60B1-FICTS-01-67','F386797B94220BF8-uuuuu-01-07','InChI=1S/C32H36N2O11/c1-14-27(36)19(34-7-8-43-13-16(34)12-33)9-22(44-14)45-21-11-32(41,15(2)35)10-18-24(21)31(40)26-25(29(18)38)28(37)17-5-4-6-20(42-3)23(17)30(26)39/h4-6,14-16,19,21-22,27,35-36,38,40-41H,7-11,13H2,1-3H3/t14?,15?,16?,19?,21-,22?,27?,32-/m','InChIKey=GVBVCEMCOXJQND-KMMRWREISA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)O)CC3OC1CC(N2CCOCC2C#N)C(O)C(C)O1','1'),
	(171302,2,0,NULL,'Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'8EB91D9452A7FB7B-FICuS-01-81','8EB91D9452A7FB7B-FICTS-01-60','8EB91D9452A7FB7B-uuuuu-01-30','InChI=1S/C7H9N3O/c1-10-3-2-5-6(11-5)7(10)9-4-8/h5-6H,2-3H2,1H3/b9-7+','InChIKey=XGVWDEGZGPWUGQ-VQHVLOKHSA-N','CN1CCC2OC2/C1=N/C#N','1'),
	(171303,1,1,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,'Oxotomaymycin\nOXOTOMAYMYCIN\nOxo-tomaymycin','FFF51D5F36C7326C-FICuS-01-7F','FFF51D5F36C7326C-FICTS-01-5E','6E0D363580FCC30D-uuuuu-01-11','InChI=1S/C15H16N2O4/c1-3-8-4-11-14(19)16-10-6-12(18)13(21-2)5-9(10)15(20)17(11)7-8/h3,5-6,11,18H,4,7H2,1-2H3,(H,16,19)/b8-3+/t11-/m0/s1','InChIKey=KXUMNEWSLYWWIA-AEBAWRHJSA-N','C/C=C1\\CC2C(=O)Nc3cc(O)c(OC)cc3C(=O)N2C1','1'),
	(171304,4,0,'84397-37-5','Consistent with Molecular Formula','C21H22N4O5S',442.4886,'MITOMYCIN ANALOG','F6A1653D94C327BE-FICuS-01-6A','F6A1653D94C327BE-FICTS-01-49','4B2CEC71A15D3A6C-uuuuu-01-29','InChI=1S/C21H22N4O5S/c1-9-15(23-10-3-5-11(31)6-4-10)18(27)14-12(8-30-20(22)28)21(29-2)19-13(24-19)7-25(21)16(14)17(9)26/h3-6,12-13,19,23-24,31H,7-8H2,1-2H3,(H2,22,28)/t12-,13+,19+,21-/m0/s1','InChIKey=IDYGHCRZJFWISR-PGDDNOQISA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(Nc4ccc(S)cc4)C3=O)N1CC1NC12','1'),
	(171305,0,1,'70120-43-3','Consistent with Molecular Formula','C11H11NO5',237.2116,'N-Caffeoylglycine','6D292D6901DB03A5-FICuS-01-51','B931E6B43C90DFA7-FICTS-01-57','6D292D6901DB03A5-uuuuu-01-00','InChI=1S/C11H11NO5/c13-8-3-1-7(5-9(8)14)2-4-10(15)12-6-11(16)17/h1-5,13-14H,6H2,(H,12,15)(H,16,17)','InChIKey=ADSZIGUFCCRNIO-UHFFFAOYSA-N','O=C(O)CNC(=O)/C=C/c1ccc(O)c(O)c1','1'),
	(171306,1,0,'69494-04-8','Consistent with Molecular Formula','C12H19ClN2O2',258.7473,NULL,'BFD7AFC7C0B49533-FICuS-01-88','BFD7AFC7C0B49533-FICTS-01-67','BF2B0822FF394C7D-uuuuu-01-28','InChI=1S/C12H18N2O2.ClH/c1-14(2)12(10-4-3-5-13-6-10)11-7-15-9-16-8-11;/h3-6,11-12H,7-9H2,1-2H3;1H','InChIKey=LCQSIRUFGUHZQH-UHFFFAOYSA-N','CN(C)C(c1cccnc1)C1COCOC1.Cl','1'),
	(171307,0,1,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'3CA08A854C190932-FICuS-01-43','E68F523634AAE592-FICTS-01-3D','3CA08A854C190932-uuuuu-01-F2','InChI=1S/C13H15NO4/c1-3-16-13(15)6-9(2)14-10-4-5-11-12(7-10)18-8-17-11/h4-7,14H,3,8H2,1-2H3/b9-6-','InChIKey=FHTMMKBGLHDNRM-TWGQIWQCSA-N','CCOC(=O)/C=C(/C)Nc1ccc2c(c1)OCO2','1'),
	(171308,0,0,'50593-64-1','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'A6925D47D7E3A1D4-FICuS-01-6A','A6925D47D7E3A1D4-FICTS-01-49','A6925D47D7E3A1D4-uuuuu-01-19','InChI=1S/C11H9NO3/c1-6-2-9(13)7-3-10-11(15-5-14-10)4-8(7)12-6/h2-4H,5H2,1H3,(H,12,13)','InChIKey=YAYHLQSQQGGRRE-UHFFFAOYSA-N','Cc1cc(O)c2cc3c(cc2n1)OCO3',NULL),
	(171309,0,0,'50593-65-2','Consistent with Molecular Formula','C11H8ClNO2',221.6427,NULL,'3D61A3F2CD20B78D-FICuS-01-6F','3D61A3F2CD20B78D-FICTS-01-4E','3D61A3F2CD20B78D-uuuuu-01-1E','InChI=1S/C11H8ClNO2/c1-6-2-8(12)7-3-10-11(15-5-14-10)4-9(7)13-6/h2-4H,5H2,1H3','InChIKey=FMBGYAMLOKMHFK-UHFFFAOYSA-N','Cc1cc(Cl)c2cc3c(cc2n1)OCO3',NULL),
	(171310,0,0,'91918-89-7','Consistent with Molecular Formula','C11H9NO2S',219.2576,NULL,'41E4AF7819792576-FICuS-01-49','41E4AF7819792576-FICTS-01-28','41E4AF7819792576-uuuuu-01-F8','InChI=1S/C11H9NO2S/c1-6-2-11(15)7-3-9-10(14-5-13-9)4-8(7)12-6/h2-4H,5H2,1H3,(H,12,15)','InChIKey=HZRZFQMPJGRYNC-UHFFFAOYSA-N','Cc1cc(S)c2cc3c(cc2n1)OCO3',NULL),
	(171311,0,0,'91918-90-0','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'4F0004B4DB6589B0-FICuS-01-4F','4F0004B4DB6589B0-FICTS-01-2E','4F0004B4DB6589B0-uuuuu-01-FE','InChI=1S/C11H11N3O2/c1-6-2-9(14-12)7-3-10-11(16-5-15-10)4-8(7)13-6/h2-4H,5,12H2,1H3,(H,13,14)','InChIKey=SGSHZGYZRDZABO-UHFFFAOYSA-N','Cc1cc(NN)c2cc3c(cc2n1)OCO3',NULL),
	(171312,0,1,'91918-97-7','Consistent with Molecular Formula','C19H17N3O3',335.3616,NULL,'49787535CCEE6F19-FICuS-01-6D','49787535CCEE6F19-FICTS-01-4C','49787535CCEE6F19-uuuuu-01-1C','InChI=1S/C19H17N3O3/c1-12-6-17(22-20-10-13-4-3-5-14(7-13)23-2)15-8-18-19(25-11-24-18)9-16(15)21-12/h3-10H,11H2,1-2H3,(H,21,22)','InChIKey=MSEAFZSETBWEAL-UHFFFAOYSA-N','COc1cccc(/C=N/Nc2cc(C)nc3cc4c(cc23)OCO4)c1','1'),
	(171313,0,1,'91919-01-6','Consistent with Molecular Formula','C21H21N3O5',395.414,NULL,'ABD7EBA545B3621A-FICuS-01-7A','ABD7EBA545B3621A-FICTS-01-59','ABD7EBA545B3621A-uuuuu-01-29','InChI=1S/C21H21N3O5/c1-12-5-17(14-8-20-21(29-11-28-20)9-16(14)23-12)24-22-10-15-18(26-3)6-13(25-2)7-19(15)27-4/h5-10H,11H2,1-4H3,(H,23,24)','InChIKey=ZVEXHICWHZJRRA-UHFFFAOYSA-N','COc1cc(OC)c(/C=N/Nc2cc(C)nc3cc4c(cc23)OCO4)c(OC)c1','1'),
	(171314,0,1,'91918-93-3','Consistent with Molecular Formula','C18H14ClN3O2',339.7805,NULL,'898F5339223F194B-FICuS-01-47','898F5339223F194B-FICTS-01-26','898F5339223F194B-uuuuu-01-F6','InChI=1S/C18H14ClN3O2/c1-11-6-16(22-20-9-12-2-4-13(19)5-3-12)14-7-17-18(24-10-23-17)8-15(14)21-11/h2-9H,10H2,1H3,(H,21,22)','InChIKey=HVPGFGXSGHZPGN-UHFFFAOYSA-N','Cc1cc(N/N=C/c2ccc(Cl)cc2)c2cc3c(cc2n1)OCO3','1'),
	(171315,0,1,'91918-94-4','Consistent with Molecular Formula','C18H14FN3O2',323.3259,NULL,'23318FA1B9435E9D-FICuS-01-59','23318FA1B9435E9D-FICTS-01-38','23318FA1B9435E9D-uuuuu-01-08','InChI=1S/C18H14FN3O2/c1-11-6-16(22-20-9-12-2-4-13(19)5-3-12)14-7-17-18(24-10-23-17)8-15(14)21-11/h2-9H,10H2,1H3,(H,21,22)','InChIKey=GGVVYGGVVSPJOR-UHFFFAOYSA-N','Cc1cc(N/N=C/c2ccc(F)cc2)c2cc3c(cc2n1)OCO3','1'),
	(171316,0,1,'91918-95-5','Consistent with Molecular Formula','C18H14BrN3O2',384.2315,NULL,'166D085AA3F3900B-FICuS-01-4E','166D085AA3F3900B-FICTS-01-2D','166D085AA3F3900B-uuuuu-01-FD','InChI=1S/C18H14BrN3O2/c1-11-6-16(22-20-9-12-2-4-13(19)5-3-12)14-7-17-18(24-10-23-17)8-15(14)21-11/h2-9H,10H2,1H3,(H,21,22)','InChIKey=PIPSBAMIIZHODF-UHFFFAOYSA-N','Cc1cc(N/N=C/c2ccc(Br)cc2)c2cc3c(cc2n1)OCO3','1'),
	(171317,0,1,'91919-02-7','Consistent with Molecular Formula','C19H15N3O4',349.3452,NULL,'6570BCE0B862CA1D-FICuS-01-6E','6570BCE0B862CA1D-FICTS-01-4D','6570BCE0B862CA1D-uuuuu-01-1D','InChI=1S/C19H15N3O4/c1-11-4-15(13-6-18-19(26-10-25-18)7-14(13)21-11)22-20-8-12-2-3-16-17(5-12)24-9-23-16/h2-8H,9-10H2,1H3,(H,21,22)','InChIKey=BQEYNIRSTCBFEH-UHFFFAOYSA-N','Cc1cc(N/N=C/c2ccc3c(c2)OCO3)c2cc3c(cc2n1)OCO3','1'),
	(171318,0,1,'91918-96-6','Consistent with Molecular Formula','C18H14N4O4',350.333,NULL,'FDBCE548200D0CC4-FICuS-01-7C','FDBCE548200D0CC4-FICTS-01-5B','FDBCE548200D0CC4-uuuuu-01-2B','InChI=1S/C18H14N4O4/c1-11-6-16(14-7-17-18(26-10-25-17)8-15(14)20-11)21-19-9-12-2-4-13(5-3-12)22(23)24/h2-9H,10H2,1H3,(H,20,21)','InChIKey=QYEAOTBJSLVJOE-UHFFFAOYSA-N','Cc1cc(N/N=C/c2ccc([N+](=O)[O-])cc2)c2cc3c(cc2n1)OCO3','1'),
	(171319,0,1,'91919-05-0','Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'282FE03E62E2E532-FICuS-01-54','282FE03E62E2E532-FICTS-01-33','282FE03E62E2E532-uuuuu-01-03','InChI=1S/C17H14N4O2/c1-11-6-15(21-19-9-12-4-2-3-5-18-12)13-7-16-17(23-10-22-16)8-14(13)20-11/h2-9H,10H2,1H3,(H,20,21)','InChIKey=VSINJUDPTNWJLU-UHFFFAOYSA-N','Cc1cc(N/N=C/c2ccccn2)c2cc3c(cc2n1)OCO3','1'),
	(171320,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O3',385.4214,NULL,'6097B298C667FEA4-FICuS-01-68','6097B298C667FEA4-FICTS-01-47','6097B298C667FEA4-uuuuu-01-17','InChI=1S/C23H19N3O3/c1-14-9-20(18-10-22-23(29-13-28-22)11-19(18)25-14)26-24-12-15-7-8-21(27-2)17-6-4-3-5-16(15)17/h3-12H,13H2,1-2H3,(H,25,26)','InChIKey=CKOMSNKOFOULQF-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2cc(C)nc3cc4c(cc23)OCO4)c2ccccc12','1'),
	(171321,0,1,NULL,'Consistent with Molecular Formula','C22H17N3O2',355.3952,NULL,'86CFFEA34B242B70-FICuS-01-74','86CFFEA34B242B70-FICTS-01-53','86CFFEA34B242B70-uuuuu-01-23','InChI=1S/C22H17N3O2/c1-14-9-20(18-10-21-22(27-13-26-21)11-19(18)24-14)25-23-12-16-7-4-6-15-5-2-3-8-17(15)16/h2-12H,13H2,1H3,(H,24,25)','InChIKey=JHOUTUHUTPZCOR-UHFFFAOYSA-N','Cc1cc(N/N=C/c2cccc3ccccc23)c2cc3c(cc2n1)OCO3','1'),
	(171322,0,1,'91919-10-7','Consistent with Molecular Formula','C21H16N4O2',356.383,NULL,'6AA9FEB795E2A9BD-FICuS-01-A1','6AA9FEB795E2A9BD-FICTS-01-80','6AA9FEB795E2A9BD-uuuuu-01-50','InChI=1S/C21H16N4O2/c1-13-8-19(16-9-20-21(27-12-26-20)10-18(16)24-13)25-23-11-14-6-7-22-17-5-3-2-4-15(14)17/h2-11H,12H2,1H3,(H,24,25)','InChIKey=CTQCNYFFHNAUQF-UHFFFAOYSA-N','Cc1cc(N/N=C/c2ccnc3ccccc23)c2cc3c(cc2n1)OCO3','1'),
	(171323,0,1,'91919-11-8','Consistent with Molecular Formula','C26H22N4O2',422.4854,NULL,'2CF69A52CF7E85F6-FICuS-01-87','2CF69A52CF7E85F6-FICTS-01-66','2CF69A52CF7E85F6-uuuuu-01-36','InChI=1S/C26H22N4O2/c1-3-30-23-7-5-4-6-18(23)19-11-17(8-9-24(19)30)14-27-29-22-10-16(2)28-21-13-26-25(12-20(21)22)31-15-32-26/h4-14H,3,15H2,1-2H3,(H,28,29)','InChIKey=ZXPGMLVLRGBYBF-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/C=N/Nc3cc(C)nc4cc5c(cc34)OCO5)ccc21','1'),
	(171324,0,1,NULL,'Consistent with Molecular Formula','C23H21N5O3',415.4506,NULL,'F71976896500FEC6-FICuS-01-5B','F71976896500FEC6-FICTS-01-3A','F71976896500FEC6-uuuuu-01-0A','InChI=1S/C23H21N5O3/c1-14-9-20(17-10-21-22(31-13-30-21)11-19(17)25-14)26-24-12-18-15(2)27(3)28(23(18)29)16-7-5-4-6-8-16/h4-12H,13H2,1-3H3,(H,25,26)','InChIKey=KDOGTBIAIRUFRD-UHFFFAOYSA-N','Cc1cc(N/N=C/c2c(C)n(C)n(-c3ccccc3)c2=O)c2cc3c(cc2n1)OCO3','1'),
	(171325,0,1,'91919-09-4','Consistent with Molecular Formula','C16H12N4O5',340.2946,NULL,'BC4705FEFBB07B65-FICuS-01-85','BC4705FEFBB07B65-FICTS-01-64','BC4705FEFBB07B65-uuuuu-01-34','InChI=1S/C16H12N4O5/c1-9-4-13(19-17-7-10-2-3-16(25-10)20(21)22)11-5-14-15(24-8-23-14)6-12(11)18-9/h2-7H,8H2,1H3,(H,18,19)','InChIKey=IEKHHPHABYSIRE-UHFFFAOYSA-N','Cc1cc(N/N=C/c2ccc([N+](=O)[O-])o2)c2cc3c(cc2n1)OCO3','1'),
	(171326,0,1,NULL,'Consistent with Molecular Formula','C23H21N5O3',415.4506,NULL,'25C24CB3EE97CE2A-FICuS-01-84','25C24CB3EE97CE2A-FICTS-01-63','25C24CB3EE97CE2A-uuuuu-01-33','InChI=1S/C23H21N5O3/c1-14-9-20(17-10-21-22(31-13-30-21)11-19(17)24-14)26-25-15(2)18-12-27(3)28(23(18)29)16-7-5-4-6-8-16/h4-12H,13H2,1-3H3,(H,24,26)','InChIKey=HRKIWEVPYGRBLN-UHFFFAOYSA-N','C/C(=N\\Nc1cc(C)nc2cc3c(cc12)OCO3)c1cn(C)n(-c2ccccc2)c1=O','1'),
	(171327,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'B02C7680800FE965-FICuS-01-4A','B02C7680800FE965-FICTS-01-29','B02C7680800FE965-uuuuu-01-F9','InChI=1S/C18H17N3O/c1-13-10-18(21-19-12-14-6-4-3-5-7-14)20-17-11-15(22-2)8-9-16(13)17/h3-12H,1-2H3,(H,20,21)','InChIKey=SKCSDZVFTMXILH-UHFFFAOYSA-N','COc1ccc2c(C)cc(N/N=C/c3ccccc3)nc2c1','1'),
	(171328,0,1,NULL,'Consistent with Molecular Formula','C21H23N3O4',381.4304,NULL,'BFB46E31539FF64E-FICuS-01-80','BFB46E31539FF64E-FICTS-01-5F','BFB46E31539FF64E-uuuuu-01-2F','InChI=1S/C21H23N3O4/c1-13-8-21(23-18-9-14(25-2)6-7-16(13)18)24-22-12-17-19(27-4)10-15(26-3)11-20(17)28-5/h6-12H,1-5H3,(H,23,24)','InChIKey=HIELKZNVQQYNOC-UHFFFAOYSA-N','COc1cc(OC)c(/C=N/Nc2cc(C)c3ccc(OC)cc3n2)c(OC)c1','1'),
	(171329,0,1,NULL,'Consistent with Molecular Formula','C22H19N3O',341.4116,NULL,'29D2B21289184E57-FICuS-01-3E','29D2B21289184E57-FICTS-01-1D','29D2B21289184E57-uuuuu-01-ED','InChI=1S/C22H19N3O/c1-15-12-22(24-21-13-18(26-2)10-11-19(15)21)25-23-14-17-8-5-7-16-6-3-4-9-20(16)17/h3-14H,1-2H3,(H,24,25)','InChIKey=GVRRAPUTANBYSC-UHFFFAOYSA-N','COc1ccc2c(C)cc(N/N=C/c3cccc4ccccc34)nc2c1','1'),
	(171330,0,1,NULL,'Consistent with Molecular Formula','C21H18N4O',342.3994,NULL,'5FDE7306E8931D24-FICuS-01-5F','5FDE7306E8931D24-FICTS-01-3E','5FDE7306E8931D24-uuuuu-01-0E','InChI=1S/C21H18N4O/c1-14-11-21(24-20-12-16(26-2)7-8-17(14)20)25-23-13-15-9-10-22-19-6-4-3-5-18(15)19/h3-13H,1-2H3,(H,24,25)','InChIKey=BHCGCTZWUIXMKF-UHFFFAOYSA-N','COc1ccc2c(C)cc(N/N=C/c3ccnc4ccccc34)nc2c1','1'),
	(171331,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O',292.3396,NULL,'9081DD52F103FAF5-FICuS-01-64','9081DD52F103FAF5-FICTS-01-43','DC20A3CACB2BFE31-uuuuu-01-3F','InChI=1S/C17H16N4O/c1-12-9-17(21-19-11-13-5-3-4-8-18-13)20-16-10-14(22-2)6-7-15(12)16/h3-11H,1-2H3,(H,20,21)/b19-11+','InChIKey=TXJDVIQBXBQWDG-YBFXNURJSA-N','COc1ccc2c(C)cc(N/N=C/c3ccccn3)nc2c1','1'),
	(171332,0,1,NULL,'Consistent with Molecular Formula','C18H18N4O',306.3664,NULL,'AD6A8C7AE7479AEB-FICuS-01-9E','AD6A8C7AE7479AEB-FICTS-01-7D','AD6A8C7AE7479AEB-uuuuu-01-4D','InChI=1S/C18H18N4O/c1-12-9-18(21-17-10-15(23-3)7-8-16(12)17)22-19-11-14-6-4-5-13(2)20-14/h4-11H,1-3H3,(H,21,22)','InChIKey=UGICMCVJTSTSKM-UHFFFAOYSA-N','COc1ccc2c(C)cc(N/N=C/c3cccc(C)n3)nc2c1','1'),
	(171333,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O4',326.311,NULL,'B7797121B2D3F907-FICuS-01-4C','B7797121B2D3F907-FICTS-01-2B','B7797121B2D3F907-uuuuu-01-FB','InChI=1S/C16H14N4O4/c1-10-7-15(18-14-8-11(23-2)3-5-13(10)14)19-17-9-12-4-6-16(24-12)20(21)22/h3-9H,1-2H3,(H,18,19)','InChIKey=ICXPWGLLFWRFSL-UHFFFAOYSA-N','COc1ccc2c(C)cc(N/N=C/c3ccc([N+](=O)[O-])o3)nc2c1','1'),
	(171334,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'3E68208FA8D8C460-FICuS-01-5F','3E68208FA8D8C460-FICTS-01-3E','3E68208FA8D8C460-uuuuu-01-0E','InChI=1S/C11H13N3O/c1-7-5-11(14-12)13-10-6-8(15-2)3-4-9(7)10/h3-6H,12H2,1-2H3,(H,13,14)','InChIKey=YRWWBUSMACVAIC-UHFFFAOYSA-N','COc1ccc2c(C)cc(NN)nc2c1',NULL),
	(171335,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN4OS',298.7897,NULL,'A7BF2BE519297532-FICuS-01-5B','A7BF2BE519297532-FICTS-01-3A','A7438C0026A4AC7C-uuuuu-01-0B','InChI=1S/C12H14N4OS.ClH/c1-7-5-11(15-16-12(13)18)14-10-6-8(17-2)3-4-9(7)10;/h3-6H,1-2H3,(H,14,15)(H3,13,16,18);1H','InChIKey=PPIPTLPQMBMIBD-UHFFFAOYSA-N','COc1ccc2c(C)cc(NNC(N)=S)nc2c1.Cl',NULL),
	(171336,0,1,NULL,'Consistent with Molecular Formula','C18H18N4O',306.3664,NULL,'C0231D458FD3F768-FICuS-01-5D','C0231D458FD3F768-FICTS-01-3C','C0231D458FD3F768-uuuuu-01-0C','InChI=1S/C18H18N4O/c1-12-10-18(20-17-11-14(23-3)7-8-15(12)17)22-21-13(2)16-6-4-5-9-19-16/h4-11H,1-3H3,(H,20,22)','InChIKey=KYSBFUUEUOTMGB-UHFFFAOYSA-N','COc1ccc2c(C)cc(N/N=C(\\C)c3ccccn3)nc2c1','1'),
	(171337,0,1,NULL,'Consistent with Molecular Formula','C23H23N5O2',401.467,NULL,'4070814BF35D7E81-FICuS-01-48','4070814BF35D7E81-FICTS-01-27','DB1DFB702E759B62-uuuuu-01-26','InChI=1S/C23H23N5O2/c1-15-12-22(24-21-13-18(30-4)10-11-19(15)21)26-25-16(2)20-14-27(3)28(23(20)29)17-8-6-5-7-9-17/h5-14H,1-4H3,(H,24,26)/b25-16+','InChIKey=OGXUDJYVYJGVJK-PCLIKHOPSA-N','COc1ccc2c(C)cc(N/N=C(/C)c3cn(C)n(-c4ccccc4)c3=O)nc2c1','1'),
	(171338,0,1,NULL,'Consistent with Molecular Formula','C25H25N3O',383.492,NULL,'B8083B31712FAC67-FICuS-01-53','B8083B31712FAC67-FICTS-01-32','B8083B31712FAC67-uuuuu-01-02','InChI=1S/C25H25N3O/c1-3-4-7-18-10-12-23-22(16-18)24(14-15-26-23)28-27-17-19-11-13-25(29-2)21-9-6-5-8-20(19)21/h5-6,8-17H,3-4,7H2,1-2H3,(H,26,28)','InChIKey=OVHKMDYNSDTOLJ-UHFFFAOYSA-N','CCCCc1ccc2nccc(N/N=C/c3ccc(OC)c4ccccc34)c2c1','1'),
	(171339,0,1,NULL,'Consistent with Molecular Formula','C26H27N3O',397.5188,NULL,'539CAB428BCA4CBB-FICuS-01-8D','539CAB428BCA4CBB-FICTS-01-6C','3236D3C6364A4FD5-uuuuu-01-05','InChI=1S/C26H27N3O/c1-4-5-8-19-11-13-24-23(16-19)25(15-18(2)28-24)29-27-17-20-12-14-26(30-3)22-10-7-6-9-21(20)22/h6-7,9-17H,4-5,8H2,1-3H3,(H,28,29)/b27-17+','InChIKey=OSUMYXSZNVQXJY-WPWMEQJKSA-N','CCCCc1ccc2nc(C)cc(N/N=C/c3ccc(OC)c4ccccc34)c2c1','1'),
	(171340,0,1,NULL,'Consistent with Molecular Formula','C25H25N3O2',399.4914,'6-butoxy-4-(2-((4-methoxynaphthalen-1-yl)methylene)hydrazinyl)quinoline','5B51C7AAABD9B22B-FICuS-01-88','5B51C7AAABD9B22B-FICTS-01-67','5CDDD9B493D21368-uuuuu-01-1D','InChI=1S/C25H25N3O2/c1-3-4-15-30-19-10-11-23-22(16-19)24(13-14-26-23)28-27-17-18-9-12-25(29-2)21-8-6-5-7-20(18)21/h5-14,16-17H,3-4,15H2,1-2H3,(H,26,28)/b27-17+','InChIKey=RLNBMMMNYCWYPH-WPWMEQJKSA-N','CCCCOc1ccc2nccc(N/N=C/c3ccc(OC)c4ccccc34)c2c1','1'),
	(171341,0,1,NULL,'Consistent with Molecular Formula','C26H27N3O2',413.5182,NULL,'296C28142C5458F1-FICuS-01-3C','296C28142C5458F1-FICTS-01-1B','296C28142C5458F1-uuuuu-01-EB','InChI=1S/C26H27N3O2/c1-4-5-14-31-20-11-12-24-23(16-20)25(15-18(2)28-24)29-27-17-19-10-13-26(30-3)22-9-7-6-8-21(19)22/h6-13,15-17H,4-5,14H2,1-3H3,(H,28,29)','InChIKey=QPCVKSRDKJDDDI-UHFFFAOYSA-N','CCCCOc1ccc2nc(C)cc(N/N=C/c3ccc(OC)c4ccccc34)c2c1','1'),
	(171342,0,1,NULL,'Consistent with Molecular Formula','C22H23N3O2',361.4426,NULL,'0A068D20B86DD7ED-FICuS-01-74','0A068D20B86DD7ED-FICTS-01-53','0A068D20B86DD7ED-uuuuu-01-23','InChI=1S/C22H23N3O2/c1-3-4-5-16-6-8-19-18(11-16)20(10-15(2)24-19)25-23-13-17-7-9-21-22(12-17)27-14-26-21/h6-13H,3-5,14H2,1-2H3,(H,24,25)','InChIKey=AJSOFEXYDZOEQI-UHFFFAOYSA-N','CCCCc1ccc2nc(C)cc(N/N=C/c3ccc4c(c3)OCO4)c2c1','1'),
	(171343,0,1,NULL,'Consistent with Molecular Formula','C16H20N4O3S',348.419,NULL,'394FA1DBD7EE581E-FICuS-01-8D','394FA1DBD7EE581E-FICTS-01-6C','394FA1DBD7EE581E-uuuuu-01-3C','InChI=1S/C16H20N4O3S/c21-20(22)14-2-1-13(23-14)9-17-19-15(24)18-16-6-10-3-11(7-16)5-12(4-10)8-16/h1-2,9-12H,3-8H2,(H2,18,19,24)','InChIKey=BNRMQRGHYYFDAX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/NC(=S)NC23CC4CC(CC(C4)C2)C3)o1','1'),
	(171344,0,1,NULL,'Consistent with Molecular Formula','C22H18FN3O',359.4021,NULL,'12B94E8C745A98C8-FICuS-01-66','12B94E8C745A98C8-FICTS-01-45','12B94E8C745A98C8-uuuuu-01-15','InChI=1S/C22H18FN3O/c1-14-11-21(19-12-16(23)8-9-20(19)25-14)26-24-13-15-7-10-22(27-2)18-6-4-3-5-17(15)18/h3-13H,1-2H3,(H,25,26)','InChIKey=ZYTXJKDPCSHKCV-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2cc(C)nc3ccc(F)cc23)c2ccccc12','1'),
	(171345,0,1,'91074-36-1','Consistent with Molecular Formula','C24H28N4',372.512,NULL,'FF77649D149E7334-FICuS-01-5C','FF77649D149E7334-FICTS-01-3B','FF77649D149E7334-uuuuu-01-0B','InChI=1S/C24H28N4/c1-3-28(4-2)19-15-13-18(14-16-19)17-25-27-24-20-9-5-7-11-22(20)26-23-12-8-6-10-21(23)24/h5,7,9,11,13-17H,3-4,6,8,10,12H2,1-2H3,(H,26,27)','InChIKey=MAMNLUNRTKTHHZ-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/Nc2c3c(nc4ccccc24)CCCC3)cc1','1'),
	(171346,0,1,'91074-35-0','Consistent with Molecular Formula','C21H19N3O2',345.4,NULL,'AC7FAD9515611374-FICuS-01-57','AC7FAD9515611374-FICTS-01-36','AC7FAD9515611374-uuuuu-01-06','InChI=1S/C21H19N3O2/c1-3-7-17-15(5-1)21(16-6-2-4-8-18(16)23-17)24-22-12-14-9-10-19-20(11-14)26-13-25-19/h1,3,5,7,9-12H,2,4,6,8,13H2,(H,23,24)','InChIKey=HOIYGEMGNXZXOH-UHFFFAOYSA-N','C(=N/Nc1c2c(nc3ccccc13)CCCC2)\\c1ccc2c(c1)OCO2','1'),
	(171347,0,1,NULL,'Consistent with Molecular Formula','C19H17N3O3',335.3616,NULL,'9086F461E6D7A21F-FICuS-01-5F','9086F461E6D7A21F-FICTS-01-3E','9086F461E6D7A21F-uuuuu-01-0E','InChI=1S/C19H17N3O3/c1-12-7-17(15-5-4-14(23-2)9-16(15)21-12)22-20-10-13-3-6-18-19(8-13)25-11-24-18/h3-10H,11H2,1-2H3,(H,21,22)','InChIKey=DBTVOSZQLJCLOE-UHFFFAOYSA-N','COc1ccc2c(N/N=C/c3ccc4c(c3)OCO4)cc(C)nc2c1','1'),
	(171348,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O4',322.3196,'1,3-Dioxolo[4,5-g]quinolin-8-amine, N-1,3-benzodioxol-5-yl-6-methyl-','913D7013E4B490EE-FICuS-01-55','913D7013E4B490EE-FICTS-01-34','913D7013E4B490EE-uuuuu-01-04','InChI=1S/C18H14N2O4/c1-10-4-13(20-11-2-3-15-16(5-11)22-8-21-15)12-6-17-18(24-9-23-17)7-14(12)19-10/h2-7H,8-9H2,1H3,(H,19,20)','InChIKey=LCBPJTNEHPZLSA-UHFFFAOYSA-N','Cc1cc(Nc2ccc3c(c2)OCO3)c2cc3c(cc2n1)OCO3',NULL),
	(171349,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'2F44F64BCC3D38AE-FICuS-01-87','2F44F64BCC3D38AE-FICTS-01-66','2F44F64BCC3D38AE-uuuuu-01-36','InChI=1S/C20H18N2O2/c1-3-7-16-14(5-1)20(15-6-2-4-8-17(15)22-16)21-13-9-10-18-19(11-13)24-12-23-18/h1,3,5,7,9-11H,2,4,6,8,12H2,(H,21,22)','InChIKey=PFMXOOFAOJURIG-UHFFFAOYSA-N','c1ccc2c(Nc3ccc4c(c3)OCO4)c3c(nc2c1)CCCC3',NULL),
	(171350,0,1,'71536-10-2','Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'C1E3DEE120EC52E4-FICuS-01-7C','7F30D3E2F5549800-FICTS-01-29','C1E3DEE120EC52E4-uuuuu-01-2B','InChI=1S/C16H14N4/c1-12-5-4-7-14(18-12)11-17-20-16-10-9-13-6-2-3-8-15(13)19-16/h2-11H,1H3,(H,19,20)/b17-11+','InChIKey=CYPQKQRCSQPCCC-GZTJUZNOSA-N','Cc1cccc(/C=N/Nc2ccc3ccccc3n2)n1','1'),
	(171351,0,1,'70845-34-0','Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'15A3BF09FE2B5537-FICuS-01-65','B11622F5749ADC35-FICTS-01-33','15A3BF09FE2B5537-uuuuu-01-14','InChI=1S/C16H14N4/c1-12(14-7-4-5-11-17-14)19-20-16-10-9-13-6-2-3-8-15(13)18-16/h2-11H,1H3,(H,18,20)/b19-12+','InChIKey=ZHXBMYNQHKXYCJ-XDHOZWIPSA-N','C/C(=N\\Nc1ccc2ccccc2n1)c1ccccn1','1'),
	(171352,0,1,'71508-71-9','Consistent with Molecular Formula','C16H14N4',262.3134,'2-Pyridinecarboxaldehyde, (4-methyl-2-quinolinyl)hydrazone','05904FA3DCF61BCF-FICuS-01-82','3977CFBC4179F59B-FICTS-01-59','05904FA3DCF61BCF-uuuuu-01-31','InChI=1S/C16H14N4/c1-12-10-16(19-15-8-3-2-7-14(12)15)20-18-11-13-6-4-5-9-17-13/h2-11H,1H3,(H,19,20)/b18-11+','InChIKey=IGPVPTZWRCVXDL-WOJGMQOQSA-N','Cc1cc(N/N=C/c2ccccn2)nc2ccccc12','1'),
	(171353,0,1,'71508-74-2','Consistent with Molecular Formula','C17H16N4',276.3402,NULL,'7CEF4EE9B02EE6CD-FICuS-01-AE','33C76290A7C93CFB-FICTS-01-49','7CEF4EE9B02EE6CD-uuuuu-01-5D','InChI=1S/C17H16N4/c1-12-10-17(20-16-9-4-3-8-15(12)16)21-18-11-14-7-5-6-13(2)19-14/h3-11H,1-2H3,(H,20,21)/b18-11+','InChIKey=BXKZAFZGVXGAOR-WOJGMQOQSA-N','Cc1cccc(/C=N/Nc2cc(C)c3ccccc3n2)n1','1'),
	(171354,0,1,'70845-37-3','Consistent with Molecular Formula','C17H16N4',276.3402,NULL,'72D46DAF878594F0-FICuS-01-68','C731F792D8FD50AB-FICTS-01-5A','72D46DAF878594F0-uuuuu-01-17','InChI=1S/C17H16N4/c1-12-11-17(19-16-9-4-3-7-14(12)16)21-20-13(2)15-8-5-6-10-18-15/h3-11H,1-2H3,(H,19,21)/b20-13+','InChIKey=CVDUGZRMCGEUJY-DEDYPNTBSA-N','C/C(=N\\Nc1cc(C)c2ccccc2n1)c1ccccn1','1'),
	(171355,0,1,'71508-75-3','Consistent with Molecular Formula','C17H16N4',276.3402,'2-Pyridinecarboxaldehyde, (4,6-dimethyl-2-quinolinyl)hydrazone','6F65B2E5C3503142-FICuS-01-41','0C9260B91525D4C7-FICTS-01-24','6F65B2E5C3503142-uuuuu-01-F0','InChI=1S/C17H16N4/c1-12-6-7-16-15(9-12)13(2)10-17(20-16)21-19-11-14-5-3-4-8-18-14/h3-11H,1-2H3,(H,20,21)/b19-11+','InChIKey=YZZSYVOOWLVUGP-YBFXNURJSA-N','Cc1ccc2nc(N/N=C/c3ccccn3)cc(C)c2c1','1'),
	(171356,0,1,'71508-78-6','Consistent with Molecular Formula','C18H18N4',290.367,NULL,'2C1FD3F513CCBEA5-FICuS-01-8C','0B19878FD90AD396-FICTS-01-43','2C1FD3F513CCBEA5-uuuuu-01-3B','InChI=1S/C18H18N4/c1-12-7-8-17-16(9-12)13(2)10-18(21-17)22-19-11-15-6-4-5-14(3)20-15/h4-11H,1-3H3,(H,21,22)/b19-11+','InChIKey=KDNFQYYVOLGCGG-YBFXNURJSA-N','Cc1ccc2nc(N/N=C/c3cccc(C)n3)cc(C)c2c1','1'),
	(171357,0,1,NULL,'Consistent with Molecular Formula','C18H18N4',290.367,NULL,'5C6F3E8DEFF3519E-FICuS-01-97','DAADDE1D6C398308-FICTS-01-66','5C6F3E8DEFF3519E-uuuuu-01-46','InChI=1S/C18H18N4/c1-12-7-8-17-15(10-12)13(2)11-18(20-17)22-21-14(3)16-6-4-5-9-19-16/h4-11H,1-3H3,(H,20,22)/b21-14+','InChIKey=MQAAKPITBPYSEY-KGENOOAVSA-N','C/C(=N\\Nc1cc(C)c2cc(C)ccc2n1)c1ccccn1','1'),
	(171358,0,1,'71508-79-7','Consistent with Molecular Formula','C17H16N4',276.3402,NULL,'4EDF07734E31710C-FICuS-01-53','416A7768BAC1349B-FICTS-01-37','4EDF07734E31710C-uuuuu-01-02','InChI=1S/C17H16N4/c1-12-6-5-8-15-13(2)10-16(20-17(12)15)21-19-11-14-7-3-4-9-18-14/h3-11H,1-2H3,(H,20,21)/b19-11+','InChIKey=SPJQIURWEADKDK-YBFXNURJSA-N','Cc1cc(N/N=C/c2ccccn2)nc2c(C)cccc12','1'),
	(171359,0,1,'71508-82-2','Consistent with Molecular Formula','C18H18N4',290.367,NULL,'7E986D7D36916594-FICuS-01-54','26C67A2FE8922389-FICTS-01-35','7E986D7D36916594-uuuuu-01-03','InChI=1S/C18H18N4/c1-12-6-4-9-16-13(2)10-17(21-18(12)16)22-19-11-15-8-5-7-14(3)20-15/h4-11H,1-3H3,(H,21,22)/b19-11+','InChIKey=SSSQURRHGORRPP-YBFXNURJSA-N','Cc1cccc(/C=N/Nc2cc(C)c3cccc(C)c3n2)n1','1'),
	(171360,0,1,NULL,'Consistent with Molecular Formula','C18H18N4',290.367,NULL,'87A5B1D9E5CEEDDA-FICuS-01-AC','87A5B1D9E5CEEDDA-FICTS-01-8B','CB9A5F37006396F0-uuuuu-01-08','InChI=1S/C18H18N4/c1-12-7-6-8-15-13(2)11-17(20-18(12)15)22-21-14(3)16-9-4-5-10-19-16/h4-11H,1-3H3,(H,20,22)/b21-14+','InChIKey=QZKHOWDOMYTKCT-KGENOOAVSA-N','C/C(=N\\Nc1cc(C)c2cccc(C)c2n1)c1ccccn1','1'),
	(171361,0,1,'71508-83-3','Consistent with Molecular Formula','C17H16N4O',292.3396,NULL,'DFCD500569F3BE3D-FICuS-01-88','69B7C243AA1E1568-FICTS-01-36','DFCD500569F3BE3D-uuuuu-01-37','InChI=1S/C17H16N4O/c1-12-9-17(21-19-11-13-5-3-4-8-18-13)20-16-7-6-14(22-2)10-15(12)16/h3-11H,1-2H3,(H,20,21)/b19-11+','InChIKey=AZPCZZYLNDDQND-YBFXNURJSA-N','COc1ccc2nc(N/N=C/c3ccccn3)cc(C)c2c1','1'),
	(171362,0,1,'71508-86-6','Consistent with Molecular Formula','C18H18N4O',306.3664,NULL,'42EA45CEE71C2CD2-FICuS-01-7F','A2741B4A754562CA-FICTS-01-2D','42EA45CEE71C2CD2-uuuuu-01-2E','InChI=1S/C18H18N4O/c1-12-9-18(21-17-8-7-15(23-3)10-16(12)17)22-19-11-14-6-4-5-13(2)20-14/h4-11H,1-3H3,(H,21,22)/b19-11+','InChIKey=SZZMKTANJGJWTJ-YBFXNURJSA-N','COc1ccc2nc(N/N=C/c3cccc(C)n3)cc(C)c2c1','1'),
	(171363,0,1,NULL,'Consistent with Molecular Formula','C18H18N4O',306.3664,NULL,'D5FB5B9AAB7A0912-FICuS-01-80','AEF468ABE736A04A-FICTS-01-62','D5FB5B9AAB7A0912-uuuuu-01-2F','InChI=1S/C18H18N4O/c1-12-10-18(20-17-8-7-14(23-3)11-15(12)17)22-21-13(2)16-6-4-5-9-19-16/h4-11H,1-3H3,(H,20,22)/b21-13+','InChIKey=JMBDCADTMYGNQO-FYJGNVAPSA-N','COc1ccc2nc(N/N=C(\\C)c3ccccn3)cc(C)c2c1','1'),
	(171364,0,1,'16111-50-5','Consistent with Molecular Formula','C12H12N4',212.2536,NULL,'417E00E02A0FDBEC-FICuS-01-74','0BC0EC30A6C743DC-FICTS-01-55','417E00E02A0FDBEC-uuuuu-01-23','InChI=1S/C12H12N4/c1-10(11-6-2-4-8-13-11)15-16-12-7-3-5-9-14-12/h2-9H,1H3,(H,14,16)/b15-10+','InChIKey=JBCMRVYKGCNKAD-XNTDXEJSSA-N','C/C(=N\\Nc1ccccn1)c1ccccn1','1'),
	(171365,3,0,'569-26-6','Consistent with Molecular Formula','C16H20N2',240.3474,'Festuclavin\nFestuclavine\nD-6,8-Dimethylergoline-I\nErgoline, 6,8-dimethyl-, (8.beta.)-\nErgoline, 6,8.beta.-dimethyl-','BF36B962BC2C517D-FICuS-01-76','BF36B962BC2C517D-FICTS-01-55','EFEAD8CA457CEEFA-uuuuu-01-7B','InChI=1S/C16H20N2/c1-10-6-13-12-4-3-5-14-16(12)11(8-17-14)7-15(13)18(2)9-10/h3-5,8,10,13,15,17H,6-7,9H2,1-2H3/t10-,13-,15-/m1/s1','InChIKey=VLMZMRDOMOGGFA-WDBKCZKBSA-N','CC1CC2c3cccc4[nH]cc(c34)CC2N(C)C1','1'),
	(171366,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O2S',344.8149,NULL,'F93A99B7A1362C7C-FICuS-01-6F','F93A99B7A1362C7C-FICTS-01-4E','F93A99B7A1362C7C-uuuuu-01-1E','InChI=1S/C17H13ClN2O2S/c18-12-3-6-15(7-4-12)23-11-14-5-8-16(22-14)17(21)20-13-2-1-9-19-10-13/h1-10H,11H2,(H,20,21)','InChIKey=YOHSVKXCARYNES-UHFFFAOYSA-N','O=C(Nc1cccnc1)c1ccc(CSc2ccc(Cl)cc2)o1',NULL),
	(171367,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O3S',402.8545,'2-Pyridinecarboximidamide, N-[[[[5-[[(4-chlorophenyl)thio]methyl]-2-furanyl]amino]carbonyl]oxy]-','A08AA5425A8589EC-FICuS-01-69','A08AA5425A8589EC-FICTS-01-48','A08AA5425A8589EC-uuuuu-01-18','InChI=1S/C18H15ClN4O3S/c19-12-4-7-14(8-5-12)27-11-13-6-9-16(25-13)22-18(24)26-23-17(20)15-3-1-2-10-21-15/h1-10H,11H2,(H2,20,23)(H,22,24)','InChIKey=AVOHLEOMELJOTQ-UHFFFAOYSA-N','N=C(NOC(=O)Nc1ccc(CSc2ccc(Cl)cc2)o1)c1ccccn1',NULL),
	(171368,0,0,'23111-03-7','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'160ADB10BA235D5E-FICuS-01-61','160ADB10BA235D5E-FICTS-01-40','160ADB10BA235D5E-uuuuu-01-10','InChI=1S/C11H11NO4/c1-11(2)15-9(13)8(10(14)16-11)6-7-4-3-5-12-7/h3-6,12H,1-2H3','InChIKey=BBNAXFLKFJZVEN-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2ccc[nH]2)C(=O)O1',NULL),
	(171369,0,0,'15795-57-0','Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'342931594361AA4A-FICuS-01-30','342931594361AA4A-FICTS-01-0F','342931594361AA4A-uuuuu-01-DF','InChI=1S/C15H17NO4/c1-15(2)19-13(17)12(14(18)20-15)9-10-5-7-11(8-6-10)16(3)4/h5-9H,1-4H3','InChIKey=AKJKGSPZKUCMLG-UHFFFAOYSA-N','CN(C)c1ccc(C=C2C(=O)OC(C)(C)OC2=O)cc1',NULL),
	(171370,0,0,NULL,'Consistent with Molecular Formula','C24H30N2O4',410.512,NULL,'2AD1C577CC9EC138-FICuS-01-78','2AD1C577CC9EC138-FICTS-01-57','2AD1C577CC9EC138-uuuuu-01-27','InChI=1S/C24H30N2O4/c1-17(27)19-5-7-23(29-3)21(13-19)15-25-9-11-26(12-10-25)16-22-14-20(18(2)28)6-8-24(22)30-4/h5-8,13-14H,9-12,15-16H2,1-4H3','InChIKey=XMEVMSRXOCFXLV-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1CN1CCN(Cc2cc(C(C)=O)ccc2OC)CC1',NULL),
	(171371,0,0,NULL,'Consistent with Molecular Formula','C11H9ClFN3OS',285.723,NULL,'2CE269357DB14E50-FICuS-01-56','2CE269357DB14E50-FICTS-01-35','2CE269357DB14E50-uuuuu-01-05','InChI=1S/C11H9ClFN3OS/c1-6-10(18-16-15-6)11(17)14-5-7-8(12)3-2-4-9(7)13/h2-4H,5H2,1H3,(H,14,17)','InChIKey=HDNVDXJTQZMBCR-UHFFFAOYSA-N','Cc1nnsc1C(=O)NCc1c(F)cccc1Cl',NULL),
	(171372,0,0,NULL,'Consistent with Molecular Formula','C10H8N4S',216.26,NULL,'F8A733A3810C7EDB-FICuS-01-75','F8A733A3810C7EDB-FICTS-01-54','F8A733A3810C7EDB-uuuuu-01-24','InChI=1S/C10H8N4S/c1-6-9(15-14-13-6)10-11-7-4-2-3-5-8(7)12-10/h2-5H,1H3,(H,11,12)','InChIKey=FWZDEPFNQLNFON-UHFFFAOYSA-N','Cc1nnsc1-c1nc2ccccc2[nH]1',NULL),
	(171373,0,0,NULL,'Consistent with Molecular Formula','C17H13NO7',343.2922,NULL,'AA2ECE04FB8AE99D-FICuS-01-A8','AA2ECE04FB8AE99D-FICTS-01-87','AA2ECE04FB8AE99D-uuuuu-01-57','InChI=1S/C17H13NO7/c1-17(2)24-15(19)12(16(20)25-17)9-10-7-8-14(23-10)11-5-3-4-6-13(11)18(21)22/h3-9H,1-2H3','InChIKey=QPGLDOKUHAFDTA-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2ccc(-c3ccccc3[N+](=O)[O-])o2)C(=O)O1',NULL),
	(171374,0,0,NULL,'Consistent with Molecular Formula','C19H12F6O5',434.2912,NULL,'848F1A1F1F99FF19-FICuS-01-79','848F1A1F1F99FF19-FICTS-01-58','848F1A1F1F99FF19-uuuuu-01-28','InChI=1S/C19H12F6O5/c1-17(2)29-15(26)13(16(27)30-17)8-12-3-4-14(28-12)9-5-10(18(20,21)22)7-11(6-9)19(23,24)25/h3-8H,1-2H3','InChIKey=SFLQNKFNWYBXBP-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2ccc(-c3cc(C(F)(F)F)cc(C(F)(F)F)c3)o2)C(=O)O1',NULL),
	(171375,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO4',356.2048,NULL,'1DBDA42CDFCF677B-FICuS-01-A5','1DBDA42CDFCF677B-FICTS-01-84','1DBDA42CDFCF677B-uuuuu-01-54','InChI=1S/C16H15Cl2NO4/c1-21-12-7-9(8-13(22-2)15(12)23-3)16(20)19-11-6-4-5-10(17)14(11)18/h4-8H,1-3H3,(H,19,20)','InChIKey=HJBYBQMVFYBODI-UHFFFAOYSA-N','COc1cc(C(=O)Nc2cccc(Cl)c2Cl)cc(OC)c1OC',NULL),
	(171376,0,0,'19801-74-2','Consistent with Molecular Formula','C12H20N4S4',348.5568,NULL,'B588F383170D824E-FICuS-01-51','B588F383170D824E-FICTS-01-30','B588F383170D824E-uuuuu-01-00','InChI=1S/C12H20N4S4/c1-5-14(6-2)10-13-9(17)16(12(19)20-10)11(18)15(7-3)8-4/h5-8H2,1-4H3','InChIKey=CKYCWAUNPQPOAC-UHFFFAOYSA-N','CCN(CC)C(=S)n1c(=S)nc(N(CC)CC)sc1=S',NULL),
	(171377,1,0,NULL,'Consistent with Molecular Formula','C24H22ClN3O3S',467.9691,NULL,'9A4904AC5EDB3598-FICuS-01-6F','9A4904AC5EDB3598-FICTS-01-4E','9A4904AC5EDB3598-uuuuu-01-1E','InChI=1S/C24H22ClN3O3S/c1-14-10-15(2)27-24(17(14)13-26)32-22(16-8-6-5-7-9-16)23(29)28-19-11-18(25)20(30-3)12-21(19)31-4/h5-12,22H,1-4H3,(H,28,29)','InChIKey=PSTMVFDTUILAON-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)C(Sc2nc(C)cc(C)c2C#N)c2ccccc2)cc1Cl','1'),
	(171378,1,0,NULL,'Consistent with Molecular Formula','C23H17ClF3N3OS',475.915,NULL,'D9CD24AD9D6D45C9-FICuS-01-92','D9CD24AD9D6D45C9-FICTS-01-71','D9CD24AD9D6D45C9-uuuuu-01-41','InChI=1S/C23H17ClF3N3OS/c1-13-10-14(2)29-22(17(13)12-28)32-20(15-6-4-3-5-7-15)21(31)30-19-11-16(23(25,26)27)8-9-18(19)24/h3-11,20H,1-2H3,(H,30,31)','InChIKey=ZVUZTKGUQXGNGW-UHFFFAOYSA-N','Cc1cc(C)c(C#N)c(SC(C(=O)Nc2cc(C(F)(F)F)ccc2Cl)c2ccccc2)n1','1'),
	(171379,1,0,NULL,'Consistent with Molecular Formula','C20H23N3OS',353.4812,NULL,'ED0A0ABFAF9C7195-FICuS-01-93','ED0A0ABFAF9C7195-FICTS-01-72','ED0A0ABFAF9C7195-uuuuu-01-42','InChI=1S/C20H23N3OS/c1-13-11-14(2)22-19(16(13)12-21)25-17(15-9-7-6-8-10-15)18(24)23-20(3,4)5/h6-11,17H,1-5H3,(H,23,24)','InChIKey=APNBLXDNDSYERW-UHFFFAOYSA-N','Cc1cc(C)c(C#N)c(SC(C(=O)NC(C)(C)C)c2ccccc2)n1','1'),
	(171380,1,0,NULL,'Consistent with Molecular Formula','C23H24N2O3S',408.5142,NULL,'1EB64398D9697BD4-FICuS-01-6A','1EB64398D9697BD4-FICTS-01-49','1EB64398D9697BD4-uuuuu-01-19','InChI=1S/C23H24N2O3S/c1-27-19-12-11-17(16-20(19)28-2)13-15-25-23(26)22(18-8-4-3-5-9-18)29-21-10-6-7-14-24-21/h3-12,14,16,22H,13,15H2,1-2H3,(H,25,26)','InChIKey=HCCSGHHLWWBVIR-UHFFFAOYSA-N','COc1ccc(CCNC(=O)C(Sc2ccccn2)c2ccccc2)cc1OC','1'),
	(171381,1,0,NULL,'Consistent with Molecular Formula','C25H14F5N3OS2',531.5171,NULL,'F20E9A744018B8F8-FICuS-01-5E','F20E9A744018B8F8-FICTS-01-3D','F20E9A744018B8F8-uuuuu-01-0D','InChI=1S/C25H14F5N3OS2/c26-17-8-4-9-18(27)21(17)33-23(34)22(14-6-2-1-3-7-14)36-24-15(13-31)16(25(28,29)30)12-19(32-24)20-10-5-11-35-20/h1-12,22H,(H,33,34)','InChIKey=FYUKGWCSTQDARN-UHFFFAOYSA-N','N#Cc1c(C(F)(F)F)cc(-c2cccs2)nc1SC(C(=O)Nc1c(F)cccc1F)c1ccccc1','1'),
	(171382,1,0,NULL,'Consistent with Molecular Formula','C29H24F3N3OS2',551.6433,NULL,'BC9749751420D15D-FICuS-01-4A','BC9749751420D15D-FICTS-01-29','BC9749751420D15D-uuuuu-01-F9','InChI=1S/C29H24F3N3OS2/c1-3-18-12-8-13-19(4-2)25(18)35-27(36)26(20-10-6-5-7-11-20)38-28-21(17-33)22(29(30,31)32)16-23(34-28)24-14-9-15-37-24/h5-16,26H,3-4H2,1-2H3,(H,35,36)','InChIKey=KNNRUMHAFLSFMX-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)C(Sc1nc(-c2cccs2)cc(C(F)(F)F)c1C#N)c1ccccc1','1'),
	(171383,1,0,NULL,'Consistent with Molecular Formula','C25H13Cl3F3N3OS',566.8114,NULL,'86408B7FBA887C3A-FICuS-01-71','86408B7FBA887C3A-FICTS-01-50','86408B7FBA887C3A-uuuuu-01-20','InChI=1S/C25H13Cl3F3N3OS/c26-16-10-18(28)19(11-17(16)27)34-24(35)22(13-5-2-1-3-6-13)23-14(12-32)15(25(29,30)31)9-20(33-23)21-7-4-8-36-21/h1-11,22H,(H,34,35)','InChIKey=MCUQFHCVIIIBAS-UHFFFAOYSA-N','N#Cc1c(C(F)(F)F)cc(-c2cccs2)nc1C(C(=O)Nc1cc(Cl)c(Cl)cc1Cl)c1ccccc1','1'),
	(171384,1,0,'5948-72-1','Consistent with Molecular Formula','C12H14N2O3S',266.3142,NULL,'5C01D894A3C40FDF-FICuS-01-74','0B0B5192E953CEB2-FICTS-01-3D','5C01D894A3C40FDF-uuuuu-01-23','InChI=1S/C12H14N2O3S/c1-3-17-11(15)9-7(2)13-12(16)14-10(9)8-5-4-6-18-8/h4-6,10H,3H2,1-2H3,(H2,13,14,16)','InChIKey=FOHKYBGQFPYEOE-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1c1cccs1','1'),
	(171385,1,0,NULL,'Consistent with Molecular Formula','C17H22N2O6',350.3706,NULL,'1A72157D813D5568-FICuS-01-3B','0264B3B101861933-FICTS-01-F9','1A72157D813D5568-uuuuu-01-EA','InChI=1S/C17H22N2O6/c1-6-25-16(20)13-9(2)18-17(21)19-14(13)10-7-11(22-3)15(24-5)12(8-10)23-4/h7-8,14H,6H2,1-5H3,(H2,18,19,21)','InChIKey=DRYINFWYQWTQOV-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1c1cc(OC)c(OC)c(OC)c1','1'),
	(171386,1,0,'14903-93-6','Consistent with Molecular Formula','C12H13N3O5S',311.3118,NULL,'A53E8952264345EA-FICuS-01-4B','1FD8C6BDE73109A4-FICTS-01-56','A53E8952264345EA-uuuuu-01-FA','InChI=1S/C12H13N3O5S/c1-3-20-11(16)9-6(2)13-12(17)14-10(9)7-4-5-8(21-7)15(18)19/h4-5,10H,3H2,1-2H3,(H2,13,14,17)','InChIKey=JPBWYJNCYGGSKF-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1c1ccc([N+](=O)[O-])s1','1'),
	(171387,1,0,'17994-62-6','Consistent with Molecular Formula','C16H21N3O3',303.3602,NULL,'27625D29266DC7A6-FICuS-01-4F','4C1A409A02623AFC-FICTS-01-34','27625D29266DC7A6-uuuuu-01-FE','InChI=1S/C16H21N3O3/c1-5-22-15(20)13-10(2)17-16(21)18-14(13)11-6-8-12(9-7-11)19(3)4/h6-9,14H,5H2,1-4H3,(H2,17,18,21)','InChIKey=OZRQMWIPQPVTRT-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1c1ccc(N(C)C)cc1','1'),
	(171388,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O5',306.3176,NULL,'7BDFB279DAEBB389-FICuS-01-A0','8C3E578CB2CB9E22-FICTS-01-5B','7BDFB279DAEBB389-uuuuu-01-4F','InChI=1S/C15H18N2O5/c1-4-22-14(19)11-8(2)16-15(20)17-12(11)9-6-5-7-10(21-3)13(9)18/h5-7,12,18H,4H2,1-3H3,(H2,16,17,20)','InChIKey=KSUUYWXOWTWIFA-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1c1cccc(OC)c1O','1'),
	(171389,1,0,NULL,'Consistent with Molecular Formula','C27H14F9N3OS2',631.5327,NULL,'92456E3647B13EFB-FICuS-01-5D','92456E3647B13EFB-FICTS-01-3C','92456E3647B13EFB-uuuuu-01-0C','InChI=1S/C27H14F9N3OS2/c28-25(29,30)15-9-16(26(31,32)33)11-17(10-15)38-23(40)22(14-5-2-1-3-6-14)42-24-18(13-37)19(27(34,35)36)12-20(39-24)21-7-4-8-41-21/h1-12,22H,(H,38,40)','InChIKey=MQSHMHJLWFUAKM-UHFFFAOYSA-N','N#Cc1c(C(F)(F)F)cc(-c2cccs2)nc1SC(C(=O)Nc1cc(C(F)(F)F)cc(C(F)(F)F)c1)c1ccccc1','1'),
	(171390,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'0EC95B75F1B28D1D-FICuS-01-77','B212B17F27DB7DC0-FICTS-01-4A','0EC95B75F1B28D1D-uuuuu-01-26','InChI=1S/C19H20N2O5/c1-5-25-18(23)15-11(4)20-19(24)21-16(15)12-8-26-13-7-9(2)6-10(3)14(13)17(12)22/h6-8,16H,5H2,1-4H3,(H2,20,21,24)','InChIKey=IJIJGOPEHCMIKT-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1c1coc2cc(C)cc(C)c2c1=O','1'),
	(171391,0,0,'19858-57-2','Consistent with Molecular Formula','C9H4ClN5',217.6171,NULL,'9BD1C34EEC6FA94A-FICuS-01-99','9BD1C34EEC6FA94A-FICTS-01-78','9BD1C34EEC6FA94A-uuuuu-01-48','InChI=1S/C9H4ClN5/c10-8-6(3-12)5(1-2-11)7(4-13)9(14)15-8/h1H2,(H2,14,15)','InChIKey=OJWPYQNAVPIGTJ-UHFFFAOYSA-N','N#CCc1c(C#N)c(N)nc(Cl)c1C#N',NULL),
	(171392,0,0,NULL,'Consistent with Molecular Formula','C9H6ClN5',219.6329,NULL,'C2FAF314FF858C30-FICuS-01-78','C2FAF314FF858C30-FICTS-01-57','C2FAF314FF858C30-uuuuu-01-27','InChI=1S/C9H6ClN5/c10-6-1-3-7(4-2-6)15-9(12)8(5-11)13-14-15/h1-4H,12H2','InChIKey=PFMYTGDAJQHFNR-UHFFFAOYSA-N','N#Cc1nnn(-c2ccc(Cl)cc2)c1N',NULL),
	(171393,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'36A03EDA53F8008E-FICuS-01-61','36A03EDA53F8008E-FICTS-01-40','36A03EDA53F8008E-uuuuu-01-10','InChI=1S/C12H11N5O2/c1-2-19-12(18)8-5-3-4-6-10(8)17-11(14)9(7-13)15-16-17/h3-6H,2,14H2,1H3','InChIKey=QRKQDXXDDWOASH-UHFFFAOYSA-N','CCOC(=O)c1ccccc1-n1nnc(C#N)c1N',NULL),
	(171394,0,0,'73859-88-8','Consistent with Molecular Formula','C8H4F4N2',204.1266,NULL,'19920EC7B7C80F9E-FICuS-01-73','19920EC7B7C80F9E-FICTS-01-52','19920EC7B7C80F9E-uuuuu-01-22','InChI=1S/C8H4F4N2/c9-7-6(8(10,11)12)5-3-1-2-4-14(5)13-7/h1-4H','InChIKey=AIJIOWAJGYEGSL-UHFFFAOYSA-N','Fc1nn2ccccc2c1C(F)(F)F',NULL),
	(171395,2,0,'72744-97-9','Consistent with Molecular Formula','C15H24N2O3',280.3662,NULL,'08A2341C3527FD6C-FICuS-01-51','08A2341C3527FD6C-FICTS-01-30','08A2341C3527FD6C-uuuuu-01-00','InChI=1S/C15H24N2O3/c1-11-13(16-3-7-19-8-4-16)14(12(2)15(11)18)17-5-9-20-10-6-17/h11,13H,3-10H2,1-2H3','InChIKey=WKORTWHKDUMZCM-UHFFFAOYSA-N','CC1=C(N2CCOCC2)C(N2CCOCC2)C(C)C1=O','1'),
	(171396,2,0,NULL,'Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'FF802878E168F518-FICuS-01-5C','FF802878E168F518-FICTS-01-3B','FF802878E168F518-uuuuu-01-0B','InChI=1S/C15H16N4O2/c1-3-12(20)11-5-6-13(21-4-2)15(9-18,10-19)14(11,7-16)8-17/h11,13H,3-6H2,1-2H3','InChIKey=VFTSBKNGFICROJ-UHFFFAOYSA-N','CCOC1CCC(C(=O)CC)C(C#N)(C#N)C1(C#N)C#N','1'),
	(171397,1,1,'80952-40-5','Consistent with Molecular Formula','C20H20N2O6',384.3878,'N-Caffeoylglycine-L-phenylalanine','BC5B4CFE52DB7E3A-FICuS-01-A2','9AE4A399AECC7C0E-FICTS-01-7A','BC5B4CFE52DB7E3A-uuuuu-01-51','InChI=1S/C20H20N2O6/c23-16-8-6-14(11-17(16)24)7-9-18(25)21-12-19(26)22-15(20(27)28)10-13-4-2-1-3-5-13/h1-9,11,15,23-24H,10,12H2,(H,21,25)(H,22,26)(H,27,28)/b9-7+','InChIKey=GDFPXEHLNIQUJJ-VQHVLOKHSA-N','O=C(/C=C/c1ccc(O)c(O)c1)NCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(171398,0,1,'88324-30-5','Consistent with Molecular Formula','C12H16N4S2',280.4052,NULL,'811347FA5E0957B0-FICuS-01-47','811347FA5E0957B0-FICTS-01-26','811347FA5E0957B0-uuuuu-01-F6','InChI=1S/C12H16N4S2/c1-10(11-4-2-3-5-13-11)14-15-12(17)16-6-8-18-9-7-16/h2-5H,6-9H2,1H3,(H,15,17)','InChIKey=JTVNHSIQFMOZOD-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCSCC1)c1ccccn1','1'),
	(171399,1,0,'38428-14-7','Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'5DEDF7494FBA3498-FICuS-01-88','5DEDF7494FBA3498-FICTS-01-67','5DEDF7494FBA3498-uuuuu-01-37','InChI=1S/C18H25NO3/c1-13(2)11-21-17-10-9-15-7-5-6-8-16(15)19(17)18(20)22-12-14(3)4/h5-10,13-14,17H,11-12H2,1-4H3','InChIKey=LPBHYOYZZIFCQT-UHFFFAOYSA-N','CC(C)COC(=O)N1c2ccccc2C=CC1OCC(C)C','1'),
	(171400,0,0,'39890-46-5','Consistent with Molecular Formula','C10H19N3O2',213.279,NULL,'2DBE1A3DFB882B26-FICuS-01-81','2DBE1A3DFB882B26-FICTS-01-60','2DBE1A3DFB882B26-uuuuu-01-30','InChI=1S/C10H19N3O2/c14-10(13-5-7-15-8-6-13)9-12-3-1-11-2-4-12/h11H,1-9H2','InChIKey=LISKJKUMLVQGKE-UHFFFAOYSA-N','O=C(CN1CCNCC1)N1CCOCC1',NULL),
	(171401,0,0,'41840-29-3','Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'9DE6CDB10239C9BE-FICuS-01-8A','9DE6CDB10239C9BE-FICTS-01-69','9DE6CDB10239C9BE-uuuuu-01-39','InChI=1S/C15H16N2O3S/c1-10-8-11(2)17-14(16-10)21-15(18)20-9-12-4-6-13(19-3)7-5-12/h4-8H,9H2,1-3H3','InChIKey=DDIJXDDZBQMPDQ-UHFFFAOYSA-N','COc1ccc(COC(=O)Sc2nc(C)cc(C)n2)cc1',NULL),
	(171402,0,0,'2682-45-3','Consistent with Molecular Formula','C12H9NS',199.2698,'2-Methylnaphtho[1,2-d]thiazole\n2-Methyl-.beta.-naphthothiazole\nNaphth[1,2-d]thiazole, 2-methyl-\nNaphtho[1,2-d]thiazole, 2-methyl-\nNaphtho[1,2-d]thiazole, 2-methyl-','9B5530BF85FEA328-FICuS-01-6D','9B5530BF85FEA328-FICTS-01-4C','9B5530BF85FEA328-uuuuu-01-1C','InChI=1S/C12H9NS/c1-8-13-12-10-5-3-2-4-9(10)6-7-11(12)14-8/h2-7H,1H3','InChIKey=OUXMJRMYZCEVKO-UHFFFAOYSA-N','Cc1nc2c(ccc3ccccc32)s1',NULL),
	(171403,0,1,'36078-10-1','Consistent with Molecular Formula','C30H58O2',450.787,NULL,'E0EED965AE43465F-FICuS-01-80','E0EED965AE43465F-FICTS-01-5F','E0EED965AE43465F-uuuuu-01-2F','InChI=1S/C30H58O2/c1-3-5-7-9-11-13-15-16-17-18-19-20-22-24-26-28-30(31)32-29-27-25-23-21-14-12-10-8-6-4-2/h16-17H,3-15,18-29H2,1-2H3','InChIKey=OXPCWUWUWIWSGI-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCCCCCCCCCCCC','1'),
	(171404,0,1,'80324-81-8','Consistent with Molecular Formula','C57H100O8',913.4122,'AQUILARIA MALACCENSIS B826416K013','2AF9D6628DEB832A-FICuS-01-7C','2AF9D6628DEB832A-FICTS-01-5B','2AF9D6628DEB832A-uuuuu-01-2B','InChI=1S/C57H100O8/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-32-34-36-38-40-42-55(59)63-49-52(65-57(61)47-45-51-44-46-53(58)54(48-51)62-3)50-64-56(60)43-41-39-37-35-33-31-29-27-25-23-21-19-17-15-13-11-9-7-5-2/h44-48,52,58H,4-43,49-50H2,1-3H3','InChIKey=HQKOKDBCUSEPCE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCC(=O)OCC(COC(=O)CCCCCCCCCCCCCCCCCCCCC)OC(=O)/C=C/c1ccc(O)c(OC)c1','1'),
	(171405,0,0,'76310-06-0','Consistent with Molecular Formula','C9H15N3O2',197.2364,NULL,'06681392DB930440-FICuS-01-24','06681392DB930440-FICTS-01-03','06681392DB930440-uuuuu-01-D3','InChI=1S/C9H15N3O2/c13-11-12-6-7-14-9(12)10-8-4-2-1-3-5-8/h8H,1-7H2/b10-9+','InChIKey=FIDZRSIGKNGNLA-MDZDMXLPSA-N','O=NN1CCO/C1=N\\C1CCCCC1',NULL),
	(171406,2,0,'76310-07-1','Consistent with Molecular Formula','C10H17N3O2',211.2632,NULL,'0A8C14A8BFD935AF-FICuS-01-85','0A8C14A8BFD935AF-FICTS-01-64','0A8C14A8BFD935AF-uuuuu-01-34','InChI=1S/C10H17N3O2/c1-8-2-4-9(5-3-8)11-10-13(12-14)6-7-15-10/h8-9H,2-7H2,1H3/b11-10-','InChIKey=XAYNDEZKEJBNIT-KHPPLWFESA-N','CC1CCC(/N=C2\\OCCN2N=O)CC1','1'),
	(171407,0,0,'76310-08-2','Consistent with Molecular Formula','C5H8ClN3O2',177.5901,NULL,'2CEE9497095B3404-FICuS-01-4E','2CEE9497095B3404-FICTS-01-2D','2CEE9497095B3404-uuuuu-01-FD','InChI=1S/C5H8ClN3O2/c6-1-2-7-5-9(8-10)3-4-11-5/h1-4H2','InChIKey=WIKJVZMPLSVSAR-UHFFFAOYSA-N','O=NN1CCO/C1=N\\CCCl',NULL),
	(171408,5,0,NULL,'Consistent with Molecular Formula','C16H23N3O10S',449.4318,'.beta.-L-Glucopyranose, 2-deoxy-2-[[(methylnitrosoamino)thioxomethyl]amino]-, 1,3,4,6-tetraacetate','A863973118BE0EBB-FICuS-01-66','A863973118BE0EBB-FICTS-01-45','A863973118BE0EBB-uuuuu-01-15','InChI=1S/C16H23N3O10S/c1-7(20)25-6-11-13(26-8(2)21)14(27-9(3)22)12(15(29-11)28-10(4)23)17-16(30)19(5)18-24/h11-15H,6H2,1-5H3,(H,17,30)','InChIKey=FFSBVSAEQRYFAG-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=S)N(C)N=O)C(OC(C)=O)C1OC(C)=O','1'),
	(171409,5,0,NULL,'Consistent with Molecular Formula','C20H32N4O12',520.4924,NULL,'625109FE40962A9D-FICuS-01-4C','625109FE40962A9D-FICTS-01-2B','625109FE40962A9D-uuuuu-01-FB','InChI=1S/C20H32N4O12/c1-11(26)32-10-15-17(33-12(2)27)18(34-13(3)28)16(19(36-15)35-14(4)29)21-20(30)24(22-31)7-6-23(5)8-9-25/h15-19,25H,6-10H2,1-5H3,(H,21,30)','InChIKey=ZHVHGYKNSVDGNZ-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)N(CCN(C)CCO)N=O)C(OC(C)=O)C1OC(C)=O','1'),
	(171410,0,0,NULL,'Consistent with Molecular Formula','C11H20ClN3OS2',309.8715,'Thiourea, N-[2-[(2-chloroethyl)thio]ethyl]-N\'-cyclohexyl-N-nitroso-','3E312673E034D063-FICuS-01-2E','3E312673E034D063-FICTS-01-0D','3E312673E034D063-uuuuu-01-DD','InChI=1S/C11H20ClN3OS2/c12-6-8-18-9-7-15(14-16)11(17)13-10-4-2-1-3-5-10/h10H,1-9H2,(H,13,17)','InChIKey=XFWQOIKZDIGKPX-UHFFFAOYSA-N','O=NN(CCSCCCl)C(=S)NC1CCCCC1',NULL),
	(171411,0,0,NULL,'Consistent with Molecular Formula','C9H17Cl2N3OS3',350.3388,'Thiourea, N,N\'-bis[2-[(2-chloroethyl)thio]ethyl]-N-nitroso-','007B0419BF557226-FICuS-01-31','007B0419BF557226-FICTS-01-10','007B0419BF557226-uuuuu-01-E0','InChI=1S/C9H17Cl2N3OS3/c10-1-5-17-7-3-12-9(16)14(13-15)4-8-18-6-2-11/h1-8H2,(H,12,16)','InChIKey=PFWPELJDWDYVBG-UHFFFAOYSA-N','O=NN(CCSCCCl)C(=S)NCCSCCCl',NULL),
	(171412,0,0,'78604-18-9','Consistent with Molecular Formula','C9H9FN4',192.1953,'Benzonitrile, 4-[3-(2-fluoroethyl)-1-triazenyl]-','F17F8A00A2B40254-FICuS-01-48','F17F8A00A2B40254-FICTS-01-27','F17F8A00A2B40254-uuuuu-01-F7','InChI=1S/C9H9FN4/c10-5-6-12-14-13-9-3-1-8(7-11)2-4-9/h1-4H,5-6H2,(H,12,13)','InChIKey=XDTFDUWIVGMUSH-UHFFFAOYSA-N','N#Cc1ccc(N/N=N/CCF)cc1',NULL),
	(171413,0,0,'78604-25-8','Consistent with Molecular Formula','C10H11ClN4',222.6767,NULL,'8AE1777619D3C7F2-FICuS-01-64','8AE1777619D3C7F2-FICTS-01-43','8AE1777619D3C7F2-uuuuu-01-13','InChI=1S/C10H11ClN4/c11-6-1-7-13-15-14-10-4-2-9(8-12)3-5-10/h2-5H,1,6-7H2,(H,13,14)','InChIKey=ABASEKVDZKQTNY-UHFFFAOYSA-N','N#Cc1ccc(/N=N/NCCCCl)cc1',NULL),
	(171414,0,0,'78604-26-9','Consistent with Molecular Formula','C11H13ClN4',236.7035,NULL,'E406D805ECF002A7-FICuS-01-5F','4CDD6B1C04A98780-FICTS-01-46','E406D805ECF002A7-uuuuu-01-0E','InChI=1S/C11H13ClN4/c12-7-1-2-8-14-16-15-11-5-3-10(9-13)4-6-11/h3-6H,1-2,7-8H2,(H,14,15)','InChIKey=KYQRMHWFNQEZNB-UHFFFAOYSA-N','N#Cc1ccc(N/N=N/CCCCCl)cc1',NULL),
	(171415,0,0,'78604-27-0','Consistent with Molecular Formula','C12H15ClN4',250.7303,NULL,'6BC61E26AD1B23A8-FICuS-01-6C','1F21FF849CD3B77F-FICTS-01-61','6BC61E26AD1B23A8-uuuuu-01-1B','InChI=1S/C12H15ClN4/c13-8-2-1-3-9-15-17-16-12-6-4-11(10-14)5-7-12/h4-7H,1-3,8-9H2,(H,15,16)','InChIKey=PBOWNUAQOIXHIX-UHFFFAOYSA-N','N#Cc1ccc(N/N=N/CCCCCCl)cc1',NULL),
	(171416,0,0,'78604-22-5','Consistent with Molecular Formula','C11H14FN3O2',239.2489,'Benzoic acid, 4-[3-(2-fluoroethyl)-1-triazenyl]-, ethyl ester','F217AA7774A66F5F-FICuS-01-70','F217AA7774A66F5F-FICTS-01-4F','F217AA7774A66F5F-uuuuu-01-1F','InChI=1S/C11H14FN3O2/c1-2-17-11(16)9-3-5-10(6-4-9)14-15-13-8-7-12/h3-6H,2,7-8H2,1H3,(H,13,14)','InChIKey=GILSAXLEWUDWQF-UHFFFAOYSA-N','CCOC(=O)c1ccc(N/N=N/CCF)cc1',NULL),
	(171417,4,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'CE74FB405F3E37CD-FICuS-01-8A','CE74FB405F3E37CD-FICTS-01-69','CE74FB405F3E37CD-uuuuu-01-39','InChI=1S/C20H24O4/c1-10(2)20-8-11-4-5-14-13-9-23-18(22)12(13)6-7-19(14,3)15(11)16(21)17(20)24-20/h10,14,17H,4-9H2,1-3H3','InChIKey=WGLUIHSWJFNRAD-UHFFFAOYSA-N','CC(C)C12CC3=C(C(=O)C1O2)C1(C)CCC2=C(COC2=O)C1CC3','1'),
	(171418,1,0,NULL,'Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'AAF5F3BFCC96A6B5-FICuS-01-A8','AAF5F3BFCC96A6B5-FICTS-01-87','AAF5F3BFCC96A6B5-uuuuu-01-57','InChI=1S/C7H9NO2/c9-6-2-4-7(10)3-1-5-8(6)7/h2,4,10H,1,3,5H2','InChIKey=UHWVDQANLORLJQ-UHFFFAOYSA-N','O=C1C=CC2(O)CCCN12','1'),
	(171419,1,0,NULL,'Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'F6D1725EB69FB603-FICuS-01-6D','F6D1725EB69FB603-FICTS-01-4C','F6D1725EB69FB603-uuuuu-01-1C','InChI=1S/C8H11NO2/c1-11-8-4-2-6-9(8)7(10)3-5-8/h3,5H,2,4,6H2,1H3','InChIKey=UJIMEGNDZLPODC-UHFFFAOYSA-N','COC12C=CC(=O)N1CCC2','1'),
	(171420,7,0,NULL,'Consistent with Molecular Formula','C31H37ClN3NaO11',686.0896,'DAUNOMYCIN, DIAMINOBUTYRYL-\nDiaminobutyryl-daunomycin sodium chloride\nDiaminobutyral-daunomycin sodium chloride','2DC14D166B1908AA-FICuS-01-5C','2DC14D166B1908AA-FICTS-01-3B','FC126F843B66A552-uuuuu-01-08','InChI=1S/C31H37N3O11.ClH.Na/c1-12-25(36)17(34-30(41)16(33)7-8-32)9-20(44-12)45-19-11-31(42,13(2)35)10-15-22(19)29(40)24-23(27(15)38)26(37)14-5-4-6-18(43-3)21(14)28(24)39;;/h4-6,12,16-17,19-20,25,36,38,40,42H,7-11,32-33H2,1-3H3,(H,34,41);1H;/q;;+1/p-1/t12?','InChIKey=HHPKACMRFLEARL-LJHXOXNFSA-M','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=O)C(N)CCN)C(O)C(C)O1.[Na]Cl','1'),
	(171421,4,0,NULL,'Consistent with Molecular Formula','C19H24N4O5',388.4224,'MITOMYCIN C, 7-METHALLYLAMINO-7-DESAMINO-\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-6-[(2-methyl-2-propenyl)amino]-, [1aR-(1a.alpha.,8.alpha.,8a.alpha.,8b.alpha.)]-','2ED76CF2D64A0320-FICuS-01-5E','2ED76CF2D64A0320-FICTS-01-3D','2BEC926F9A9D226D-uuuuu-01-2E','InChI=1S/C19H24N4O5/c1-8(2)5-21-13-9(3)15(24)14-12(16(13)25)10(7-28-18(20)26)19(27-4)17-11(22-17)6-23(14)19/h10-11,17,21-22H,1,5-7H2,2-4H3,(H2,20,26)/t10-,11-,17-,19+/m1/s1','InChIKey=FKSQDPMQAXFDLW-OACRJURSSA-N','C=C(C)CNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(OC)C3NC3CN21','1'),
	(171422,4,0,NULL,'Consistent with Molecular Formula','C19H24N4O5',388.4224,'MITOMYCIN B, 7-METHALLYLAMINO-7-DESAMINO-','8D36CB7D81289C68-FICuS-01-69','8D36CB7D81289C68-FICTS-01-48','2DE8C22A30C94967-uuuuu-01-0A','InChI=1S/C19H24N4O5/c1-8(2)5-21-13-9(3)15(24)14-12(16(13)25)10(7-28-18(20)26)19(27)17-11(22(17)4)6-23(14)19/h10-11,17,21,27H,1,5-7H2,2-4H3,(H2,20,26)/t10-,11-,17-,19+,22?/m1/s1','InChIKey=ZSPYBFSFCDSKKY-RJRUMWHGSA-N','C=C(C)CNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(O)C3C(CN21)N3C','1'),
	(171423,13,0,NULL,'Consistent with Molecular Formula','C28H30O10',526.539,'PHYSALIN B 5,6-EPOXIDE\n5,6-Epoxide of Physalin B\n5,6-Epoxide of physalin B','C9303E7C04E41C8E-FICuS-01-66','C9303E7C04E41C8E-FICTS-01-45','C9303E7C04E41C8E-uuuuu-01-15','InChI=1S/C28H30O10/c1-22-10-17-24(3)28-18(22)19(30)27(38-28,34-11-14(22)20(31)35-17)13-9-16-26(36-16)7-4-5-15(29)23(26,2)12(13)6-8-25(28,33)21(32)37-24/h4-5,12-14,16-18,33H,6-11H2,1-3H3','InChIKey=VSLWNSSUMFSGFF-UHFFFAOYSA-N','CC12CC3OC(=O)C1COC14OC5(C2C1=O)C(O)(CCC1C4CC2OC24CC=CC(=O)C14C)C(=O)OC35C','1'),
	(171424,17,1,'82209-93-6','Consistent with Molecular Formula','C40H52O17',804.8406,'B680433K349\nPhyllanthastatin 1\nPhyllanthastatin 5','550F2F338E83B887-FICuS-01-56','550F2F338E83B887-FICTS-01-35','01B0D3D23931765C-uuuuu-01-EB','InChI=1S/C40H52O17/c1-19-17-48-40(16-28(19)54-29(43)14-11-24-9-7-6-8-10-24)39(18-49-39)26-13-12-25(15-27(26)57-40)36(47)56-38-35(31(45)33(21(3)51-38)52-22(4)41)55-37-32(46)34(53-23(5)42)30(44)20(2)50-37/h6-11,14,19-21,25-28,30-35,37-38,44-46H,12-13,15-18H','InChIKey=QJTFVHQEZWKQOM-SDNWHVSQSA-N','CC(=O)OC1C(C)OC(OC(=O)C2CCC3C(C2)OC2(CC(OC(=O)/C=C/c4ccccc4)C(C)CO2)C32CO2)C(OC2OC(C)C(O)C(OC(C)=O)C2O)C1O','1'),
	(171425,3,1,'61425-19-2','Consistent with Molecular Formula','C23H24N4NaO9',523.4538,'FACS-1\nNocardicin A sodium salt','54533A430AD81D96-FICuS-01-44','EFDAAD4A65C14C32-FICTS-01-6B','FA4F603761930866-uuuuu-01-EE','InChI=1S/C23H24N4O9.Na/c24-16(22(31)32)9-10-36-15-7-3-12(4-8-15)18(26-35)20(29)25-17-11-27(21(17)30)19(23(33)34)13-1-5-14(28)6-2-13;/h1-8,16-17,19,28,35H,9-11,24H2,(H,25,29)(H,31,32)(H,33,34);/q;+1/b26-18-;/t16-,17+,19-;/m1./s1','InChIKey=DEUWDIBQYKIQOA-ACRIIGJESA-N','NC(CCOc1ccc(/C(=N/O)C(=O)NC2CN(C(C(=O)O)c3ccc(O)cc3)C2=O)cc1)C(=O)O.[Na+]','1'),
	(171426,11,4,'90996-54-6','Consistent with Molecular Formula','C35H47NO9',625.7576,'RHIZOXIN\nRHIZOXIN\n4,7,12,18-Tetraoxatetracyclo[15.3.1.03,5.011,13] heneicos-14-ene-6,19-dione, 10-hydroxy-8-[2-methoxy- 1,3,7-trimethyl-8-(2-methyl-4-oxazolyl)-3,5,7- octatrienyl]-11,16-dimethyl-, [1S-[1R*,3R*,5S*, 8R*(1R*,2S*,3E,5E,7E),10R*,11S*,13S*,14E,16S*,17S*]]-\nRhizoxin','7F36820D23F46D84-FICuS-01-50','7F36820D23F46D84-FICTS-01-2F','403ECF0D1F38BFD0-uuuuu-01-2D','InChI=1S/C35H47NO9/c1-19(13-25-18-41-23(5)36-25)9-8-10-21(3)32(40-7)22(4)27-17-29(37)35(6)30(45-35)12-11-20(2)26-14-24(16-31(38)42-26)15-28-33(43-28)34(39)44-27/h8-13,18,20,22,24,26-30,32-33,37H,14-17H2,1-7H3/b9-8+,12-11+,19-13+,21-10+/t20-,22-,24-,26+,27','InChIKey=OWPCHSCAPHNHAV-RXNAXTICSA-N','CO[C@@H](/C(C)=C/C=C/C(C)=C/c1coc(C)n1)[C@H](C)[C@H]1C[C@@H](O)[C@@]2(C)O[C@H]2/C=C/[C@@H](C)[C@@H]2C[C@@H](CC(=O)O2)C[C@H]2O[C@@H]2C(=O)O1','1'),
	(171427,8,0,NULL,'Consistent with Molecular Formula','C62H76N14O23',1385.3624,'ECHINOMYCIN-LIKE\nAntibiotic BBM 928B','A2D71141FD57D77A-FICuS-01-65','A2D71141FD57D77A-FICTS-01-44','A2D71141FD57D77A-uuuuu-01-14','InChI=1S/C62H76N14O23/c1-30(77)99-42-17-19-66-76-50(42)56(88)64-25-44(82)72(7)27-46(84)74(9)51(61(2,3)93)59(91)97-28-37(69-53(85)47-40(79)22-31-20-33(95-10)12-14-35(31)67-47)57(89)75-49(39(78)16-18-65-75)55(87)63-24-43(81)71(6)26-45(83)73(8)52(62(4,5)94)6','InChIKey=HIWMCVYLBVFQQN-UHFFFAOYSA-N','COc1ccc2nc(C(=O)NC3COC(=O)C(C(C)(C)O)N(C)C(=O)CN(C)C(=O)CNC(=O)C4C(OC(C)=O)CC=NN4C(=O)C(NC(=O)c4nc5ccc(OC)cc5cc4O)COC(=O)C(C(C)(C)O)N(C)C(=O)CN(C)C(=O)CNC(=O)C4C(O)CC=NN4C3=O)c(O)cc2c1','1'),
	(171428,3,0,'84364-99-8','Consistent with Molecular Formula','C11H17AsN2O4S',348.2479,'ANTINEOPLASTIC-332635','7CF61F0C8C2D8C12-FICuS-01-76','7CF61F0C8C2D8C12-FICTS-01-55','7CF61F0C8C2D8C12-uuuuu-01-25','InChI=1S/C11H17AsN2O4S/c1-12(2)19-6-8-7(15)5-10(18-8)14-4-3-9(16)13-11(14)17/h3-4,7-8,10,15H,5-6H2,1-2H3,(H,13,16,17)','InChIKey=OXUCHYXEMBCZKZ-UHFFFAOYSA-N','C[As](C)SCC1OC(n2ccc(=O)[nH]c2=O)CC1O','1'),
	(171429,2,0,'3062-14-4','Consistent with Molecular Formula','C10H18N2O5',246.2626,NULL,'A39DE724270845FE-FICuS-01-5F','A39DE724270845FE-FICTS-01-3E','A39DE724270845FE-uuuuu-01-0E','InChI=1S/C10H18N2O5/c1-5(2)3-7(10(16)17)12-9(15)6(11)4-8(13)14/h5-7H,3-4,11H2,1-2H3,(H,12,15)(H,13,14)(H,16,17)','InChIKey=ZVDPYSVOZFINEE-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)CC(=O)O)C(=O)O','1'),
	(171430,4,0,NULL,'Consistent with Molecular Formula','C24H44N10O6',568.675,NULL,'C418286D65DEC51D-FICuS-01-6C','80BC7A7C0648B1AA-FICTS-01-4C','629EA4149F2DC172-uuuuu-01-08','InChI=1S/C22H40N10O5.C2H4O/c23-13(5-1-9-28-21(24)25)18(34)32-12-4-8-16(32)19(35)31-11-3-7-15(31)17(33)30-14(20(36)37)6-2-10-29-22(26)27;1-2-3/h13-16H,1-12,23H2,(H,30,33)(H,36,37)(H4,24,25,28)(H4,26,27,29);2H,1H3','InChIKey=CVRKERBGGHLAEZ-UHFFFAOYSA-N','CC=O.NC(N)=NCCCC(N)C(=O)N1CCCC1C(=O)N1CCCC1C(=O)NC(CCCN=C(N)N)C(=O)O','1'),
	(171431,2,0,NULL,'Consistent with Molecular Formula','C13H25N5O4',315.3716,NULL,'6A965784230FFC75-FICuS-01-55','6A965784230FFC75-FICTS-01-34','CC10DBFDD9FCF81A-uuuuu-01-63','InChI=1S/C11H21N5O3.C2H4O/c12-7(3-1-5-15-11(13)14)9(17)16-6-2-4-8(16)10(18)19;1-2-3/h7-8H,1-6,12H2,(H,18,19)(H4,13,14,15);2H,1H3','InChIKey=KVYAFRQVTCSSQL-UHFFFAOYSA-N','CC=O.N=C(N)NCCCC(N)C(=O)N1CCCC1C(=O)O','1'),
	(171432,2,0,'58471-53-7','Consistent with Molecular Formula','C8H12N2O7',248.192,NULL,'6B292D8C6C1F6F99-FICuS-01-79','6B292D8C6C1F6F99-FICTS-01-58','6B292D8C6C1F6F99-uuuuu-01-28','InChI=1S/C8H12N2O7/c9-3(1-5(11)12)7(15)10-4(8(16)17)2-6(13)14/h3-4H,1-2,9H2,(H,10,15)(H,11,12)(H,13,14)(H,16,17)','InChIKey=FRYULLIZUDQONW-UHFFFAOYSA-N','NC(CC(=O)O)C(=O)NC(CC(=O)O)C(=O)O','1'),
	(171433,3,0,'66036-65-5','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'EA54E943130B0A8C-FICuS-01-5D','EA54E943130B0A8C-FICTS-01-3C','EA54E943130B0A8C-uuuuu-01-0C','InChI=1S/C8H14O2/c1-8(2)3-5(9)7-6(4-8)10-7/h5-7,9H,3-4H2,1-2H3','InChIKey=OFYFZVMSDXIGBY-UHFFFAOYSA-N','CC1(C)CC(O)C2OC2C1','1'),
	(171434,4,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,NULL,'9FC0C90EABB38E63-FICuS-01-88','9FC0C90EABB38E63-FICTS-01-67','9FC0C90EABB38E63-uuuuu-01-37','InChI=1S/C16H28O2/c1-11-10-12(17)8-9-16(5)13(11)6-7-14(16)18-15(2,3)4/h11,13-14H,6-10H2,1-5H3','InChIKey=VONPHBXPKMRMFD-UHFFFAOYSA-N','CC1CC(=O)CCC2(C)C(OC(C)(C)C)CCC12','1'),
	(171435,7,0,NULL,'Consistent with Molecular Formula','C18H30O4',310.4326,NULL,'8A3424C54D080CB7-FICuS-01-51','8A3424C54D080CB7-FICTS-01-30','8A3424C54D080CB7-uuuuu-01-00','InChI=1S/C18H30O4/c1-10-8-13-11(9-15(19)21-13)16(20)18(5)12(10)6-7-14(18)22-17(2,3)4/h10-14,16,20H,6-9H2,1-5H3','InChIKey=SPLOODGEQMWFMA-UHFFFAOYSA-N','CC1CC2OC(=O)CC2C(O)C2(C)C(OC(C)(C)C)CCC12','1'),
	(171436,0,0,'51488-06-3','Consistent with Molecular Formula','C16H18ClNO3',307.7761,NULL,'3EFD4F6B1F1EBC5C-FICuS-01-A5','3EFD4F6B1F1EBC5C-FICTS-01-84','3EFD4F6B1F1EBC5C-uuuuu-01-54','InChI=1S/C16H18ClNO3/c1-9-6-10(17)4-5-11(9)18-15(21)14-12(19)7-16(2,3)8-13(14)20/h4-6,14H,7-8H2,1-3H3,(H,18,21)','InChIKey=CCVJWWKWOFAJTP-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)C1C(=O)CC(C)(C)CC1=O',NULL),
	(171437,0,1,NULL,'Consistent with Molecular Formula','C14H15N5O3',301.3042,NULL,'F4878F093F017372-FICuS-01-44','F4878F093F017372-FICTS-01-23','F4878F093F017372-uuuuu-01-F3','InChI=1S/C14H15N5O3/c1-22-12-4-2-11(3-5-12)8-17-18-13(20)9-16-14(21)19-7-6-15-10-19/h2-8,10H,9H2,1H3,(H,16,21)(H,18,20)','InChIKey=BZBXYBQCBRIOQN-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CNC(=O)n2ccnc2)cc1','1'),
	(171438,0,1,NULL,'Consistent with Molecular Formula','C11H11N5O3',261.2396,NULL,'5F3A41FF9895CDEE-FICuS-01-97','5F3A41FF9895CDEE-FICTS-01-76','5F3A41FF9895CDEE-uuuuu-01-46','InChI=1S/C11H11N5O3/c17-10(15-14-6-9-2-1-5-19-9)7-13-11(18)16-4-3-12-8-16/h1-6,8H,7H2,(H,13,18)(H,15,17)','InChIKey=XUVVERMFEUMONM-UHFFFAOYSA-N','O=C(CNC(=O)n1ccnc1)N/N=C/c1ccco1','1'),
	(171439,0,0,'56018-53-2','Consistent with Molecular Formula','C22H22N2O',330.4286,NULL,'A1A63616E081EC6A-FICuS-01-5D','A1A63616E081EC6A-FICTS-01-3C','A1A63616E081EC6A-uuuuu-01-0C','InChI=1S/C22H22N2O/c1-25-21-14-12-18(13-15-21)22-23(19-8-4-2-5-9-19)16-17-24(22)20-10-6-3-7-11-20/h2-15,22H,16-17H2,1H3','InChIKey=MJBQMCJAENKSEC-UHFFFAOYSA-N','COc1ccc(C2N(c3ccccc3)CCN2c2ccccc2)cc1',NULL),
	(171440,0,0,'24293-67-2','Consistent with Molecular Formula','C21H14N2O',310.3544,NULL,'45B0926FF33EEBAC-FICuS-01-85','45B0926FF33EEBAC-FICTS-01-64','45B0926FF33EEBAC-uuuuu-01-34','InChI=1S/C21H14N2O/c24-18-12-6-5-11-17(18)21-22-19-15-9-3-1-7-13(15)14-8-2-4-10-16(14)20(19)23-21/h1-12,24H,(H,22,23)','InChIKey=USJRSBYEUBALIV-UHFFFAOYSA-N','Oc1ccccc1-c1nc2c3ccccc3c3ccccc3c2[nH]1',NULL),
	(171441,0,1,NULL,'Consistent with Molecular Formula','C22H16ClN3O',373.8409,NULL,'BACD70935EB71924-FICuS-01-67','BACD70935EB71924-FICTS-01-46','BACD70935EB71924-uuuuu-01-16','InChI=1S/C22H16ClN3O/c1-15-10-12-16(13-11-15)14-24-26-21(17-6-2-4-8-19(17)23)25-20-9-5-3-7-18(20)22(26)27/h2-14H,1H3','InChIKey=SJMNTQKOGGRCLI-UHFFFAOYSA-N','Cc1ccc(/C=N/n2c(-c3ccccc3Cl)nc3ccccc3c2=O)cc1','1'),
	(171442,0,1,'63002-88-0','Consistent with Molecular Formula','C22H17N3O2',355.3952,NULL,'75BA8D47727E0869-FICuS-01-59','75BA8D47727E0869-FICTS-01-38','75BA8D47727E0869-uuuuu-01-08','InChI=1S/C22H17N3O2/c1-15-6-10-17(11-7-15)21-24-20-5-3-2-4-19(20)22(27)25(21)23-14-16-8-12-18(26)13-9-16/h2-14,26H,1H3','InChIKey=VYXQVADCBJXOOO-UHFFFAOYSA-N','Cc1ccc(-c2nc3ccccc3c(=O)n2/N=C/c2ccc(O)cc2)cc1','1'),
	(171443,0,1,NULL,'Consistent with Molecular Formula','C21H12Cl3N3O',428.7043,NULL,'894BEA97A40D3307-FICuS-01-5A','894BEA97A40D3307-FICTS-01-39','894BEA97A40D3307-uuuuu-01-09','InChI=1S/C21H12Cl3N3O/c22-14-10-9-13(18(24)11-14)12-25-27-20(15-5-1-3-7-17(15)23)26-19-8-4-2-6-16(19)21(27)28/h1-12H','InChIKey=QLLFZAVVOKHSGA-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccccc2Cl)n1/N=C/c1ccc(Cl)cc1Cl','1'),
	(171444,0,1,NULL,'Consistent with Molecular Formula','C16H12ClN3O',297.7433,NULL,'7093D34474075FEC-FICuS-01-4E','7093D34474075FEC-FICTS-01-2D','7093D34474075FEC-uuuuu-01-FD','InChI=1S/C16H12ClN3O/c1-11-19-15-9-5-3-7-13(15)16(21)20(11)18-10-12-6-2-4-8-14(12)17/h2-10H,1H3','InChIKey=ISLGHJROOAYBMJ-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1/N=C/c1ccccc1Cl','1'),
	(171445,1,0,NULL,'Consistent with Molecular Formula','C14H10N2OS',254.3058,NULL,'5EBA89EA9D09307A-FICuS-01-7C','5EBA89EA9D09307A-FICTS-01-5B','5EBA89EA9D09307A-uuuuu-01-2B','InChI=1S/C14H10N2OS/c17-13-14(9-5-1-2-6-10(9)15-13)16-11-7-3-4-8-12(11)18-14/h1-8,16H,(H,15,17)','InChIKey=URDWMTGNEJJEPK-UHFFFAOYSA-N','O=C1Nc2ccccc2C12Nc1ccccc1S2','1'),
	(171446,0,1,NULL,'Consistent with Molecular Formula','C17H15ClN4O6',406.7817,NULL,'0F22905ED7D7EF04-FICuS-01-69','0F22905ED7D7EF04-FICTS-01-48','0F22905ED7D7EF04-uuuuu-01-18','InChI=1S/C17H15ClN4O6/c1-2-28-14-5-3-4-10(15(14)23)9-19-21-17(25)16(24)20-11-6-7-12(18)13(8-11)22(26)27/h3-9,23H,2H2,1H3,(H,20,24)(H,21,25)','InChIKey=DPHNZBHPYDOCLO-UHFFFAOYSA-N','CCOc1cccc(/C=N/NC(=O)C(=O)Nc2ccc(Cl)c([N+](=O)[O-])c2)c1O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(171447,0,1,NULL,'Consistent with Molecular Formula','C16H13ClN4O4',360.7561,NULL,'ACD1641289E62541-FICuS-01-45','ACD1641289E62541-FICTS-01-24','ACD1641289E62541-uuuuu-01-F4','InChI=1S/C16H13ClN4O4/c1-10-2-4-11(5-3-10)9-18-20-16(23)15(22)19-12-6-7-13(17)14(8-12)21(24)25/h2-9H,1H3,(H,19,22)(H,20,23)','InChIKey=HDRWRVXBXJNAHF-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(=O)C(=O)Nc2ccc(Cl)c([N+](=O)[O-])c2)cc1','1'),
	(171448,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O2S',345.8027,NULL,'0E3D9AE268AF432C-FICuS-01-75','636D02612256587D-FICTS-01-09','0E3D9AE268AF432C-uuuuu-01-24','InChI=1S/C16H12ClN3O2S/c17-11-6-8-12(9-7-11)19-16(22)23-15-18-10-14(21)20(15)13-4-2-1-3-5-13/h1-9H,10H2,(H,19,22)','InChIKey=ULRZFDUVHOARIZ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)SC1=NCC(=O)N1c1ccccc1',NULL),
	(171449,0,0,NULL,'Consistent with Molecular Formula','C13H9N5S',267.3076,'1,2,4-Triazine-3(2H)-thione, 5,6-di-2-pyridinyl-','4B5928498E45B6CC-FICuS-01-66','D2A6B6AC6C5DC9B8-FICTS-01-77','4B5928498E45B6CC-uuuuu-01-15','InChI=1S/C13H9N5S/c19-13-16-11(9-5-1-3-7-14-9)12(17-18-13)10-6-2-4-8-15-10/h1-8H,(H,16,18,19)','InChIKey=AASJOCUGPSCJSQ-UHFFFAOYSA-N','S=c1nc(-c2ccccn2)c(-c2ccccn2)n[nH]1',NULL),
	(171450,2,0,'89898-49-7','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'809EAE5EA326F0D0-FICuS-01-73','809EAE5EA326F0D0-FICTS-01-52','809EAE5EA326F0D0-uuuuu-01-22','InChI=1S/C7H10O4/c1-4-6(7(9)10-2)5(8)3-11-4/h4,6H,3H2,1-2H3','InChIKey=KVDHLXBTYUCUCR-UHFFFAOYSA-N','COC(=O)C1C(=O)COC1C','1'),
	(171451,1,1,'1708-20-9','Consistent with Molecular Formula','C12H16N2O3S',268.33,NULL,'15487D36414095A6-FICuS-01-2B','DE300C59F0835668-FICTS-01-2D','15487D36414095A6-uuuuu-01-DA','InChI=1S/C12H16N2O3S/c1-9-3-5-12(6-4-9)18(15,16)14-13-11-7-10(2)17-8-11/h3-6,10,14H,7-8H2,1-2H3/b13-11-','InChIKey=CANHQCIKIYJZOR-QBFSEMIESA-N','Cc1ccc(S(=O)(=O)N/N=C2\\COC(C)C2)cc1','1'),
	(171452,0,0,'76919-40-9','Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'8DA101AAD4253B99-FICuS-01-5E','8DA101AAD4253B99-FICTS-01-3D','8DA101AAD4253B99-uuuuu-01-0D','InChI=1S/C7H8N2OS/c1-5-6(4-10)9-2-3-11-7(9)8-5/h2-3,10H,4H2,1H3','InChIKey=RNCFSVSYFCIZPM-UHFFFAOYSA-N','Cc1nc2sccn2c1CO',NULL),
	(171453,0,0,'76919-51-2','Consistent with Molecular Formula','C9H11N3O2S',225.2648,NULL,'72757DC5C7A31498-FICuS-01-53','72757DC5C7A31498-FICTS-01-32','72757DC5C7A31498-uuuuu-01-02','InChI=1S/C9H11N3O2S/c1-6-7(5-14-9(13)10-2)12-3-4-15-8(12)11-6/h3-4H,5H2,1-2H3,(H,10,13)','InChIKey=GHRUPYRIXABYRR-UHFFFAOYSA-N','CNC(=O)OCc1c(C)nc2sccn12',NULL),
	(171454,0,0,'76919-57-8','Consistent with Molecular Formula','C10H13N3O2S',239.2916,NULL,'955AC7D2717802B4-FICuS-01-4A','955AC7D2717802B4-FICTS-01-29','955AC7D2717802B4-uuuuu-01-F9','InChI=1S/C10H13N3O2S/c1-3-11-10(14)15-6-8-7(2)12-9-13(8)4-5-16-9/h4-5H,3,6H2,1-2H3,(H,11,14)','InChIKey=QBIAIFNKBXTWGY-UHFFFAOYSA-N','CCNC(=O)OCc1c(C)nc2sccn12',NULL),
	(171455,0,0,NULL,'Consistent with Molecular Formula','C9H11BrN2O2S',291.1621,NULL,'7E562DFEAAD351C1-FICuS-01-82','7E562DFEAAD351C1-FICTS-01-61','9192F3D85B40F87C-uuuuu-01-13','InChI=1S/C9H10N2O2S.BrH/c1-6-8(5-13-7(2)12)11-3-4-14-9(11)10-6;/h3-4H,5H2,1-2H3;1H','InChIKey=CMQXPHDUCOUHCD-UHFFFAOYSA-N','Br.CC(=O)OCc1c(C)nc2sccn12',NULL),
	(171456,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O2S',246.7111,NULL,'916E543D64CD2132-FICuS-01-45','916E543D64CD2132-FICTS-01-24','9192F3D85B40F87C-uuuuu-01-13','InChI=1S/C9H10N2O2S.ClH/c1-6-8(5-13-7(2)12)11-3-4-14-9(11)10-6;/h3-4H,5H2,1-2H3;1H','InChIKey=DVMKBWDLVFLQMK-UHFFFAOYSA-N','CC(=O)OCc1c(C)nc2sccn12.Cl',NULL),
	(171457,0,0,NULL,'Consistent with Molecular Formula','C10H13BrN2O2S',305.1889,NULL,'38F6F439C41CFDAA-FICuS-01-8B','38F6F439C41CFDAA-FICTS-01-6A','D7322A1F358F5417-uuuuu-01-F7','InChI=1S/C10H12N2O2S.BrH/c1-3-9(13)14-6-8-7(2)11-10-12(8)4-5-15-10;/h4-5H,3,6H2,1-2H3;1H','InChIKey=HUHFGCVFZQPZKD-UHFFFAOYSA-N','Br.CCC(=O)OCc1c(C)nc2sccn12',NULL),
	(171458,0,0,'76919-41-0','Consistent with Molecular Formula','C12H10N2OS',230.2838,NULL,'BCEBB429629904A3-FICuS-01-66','BCEBB429629904A3-FICTS-01-45','BCEBB429629904A3-uuuuu-01-15','InChI=1S/C12H10N2OS/c15-8-10-11(9-4-2-1-3-5-9)13-12-14(10)6-7-16-12/h1-7,15H,8H2','InChIKey=AGNXXFZBPOCOPO-UHFFFAOYSA-N','OCc1c(-c2ccccc2)nc2sccn12',NULL),
	(171459,0,0,'76919-52-3','Consistent with Molecular Formula','C14H13N3O2S',287.3356,NULL,'A2161F32D235C476-FICuS-01-3F','A2161F32D235C476-FICTS-01-1E','A2161F32D235C476-uuuuu-01-EE','InChI=1S/C14H13N3O2S/c1-15-14(18)19-9-11-12(10-5-3-2-4-6-10)16-13-17(11)7-8-20-13/h2-8H,9H2,1H3,(H,15,18)','InChIKey=LGAMDEYJWLNIKD-UHFFFAOYSA-N','CNC(=O)OCc1c(-c2ccccc2)nc2sccn12',NULL),
	(171460,0,0,'76919-58-9','Consistent with Molecular Formula','C15H15N3O2S',301.3624,NULL,'893F00302CE61740-FICuS-01-30','893F00302CE61740-FICTS-01-0F','893F00302CE61740-uuuuu-01-DF','InChI=1S/C15H15N3O2S/c1-2-16-15(19)20-10-12-13(11-6-4-3-5-7-11)17-14-18(12)8-9-21-14/h3-9H,2,10H2,1H3,(H,16,19)','InChIKey=ANBXJYCWVICDQZ-UHFFFAOYSA-N','CCNC(=O)OCc1c(-c2ccccc2)nc2sccn12',NULL),
	(171461,0,0,'76919-46-5','Consistent with Molecular Formula','C14H12N2O2S',272.321,NULL,'B5296429A6F66578-FICuS-01-4B','B5296429A6F66578-FICTS-01-2A','B5296429A6F66578-uuuuu-01-FA','InChI=1S/C14H12N2O2S/c1-10(17)18-9-12-13(11-5-3-2-4-6-11)15-14-16(12)7-8-19-14/h2-8H,9H2,1H3','InChIKey=MAXRMBGJTSJIRY-UHFFFAOYSA-N','CC(=O)OCc1c(-c2ccccc2)nc2sccn12',NULL),
	(171462,0,0,NULL,'Consistent with Molecular Formula','C15H15BrN2O2S',367.2597,NULL,'97CF0F3C944B987D-FICuS-01-7B','97CF0F3C944B987D-FICTS-01-5A','780BD11A65D831C0-uuuuu-01-FC','InChI=1S/C15H14N2O2S.BrH/c1-2-13(18)19-10-12-14(11-6-4-3-5-7-11)16-15-17(12)8-9-20-15;/h3-9H,2,10H2,1H3;1H','InChIKey=CHMKGNDVJKFPJF-UHFFFAOYSA-N','Br.CCC(=O)OCc1c(-c2ccccc2)nc2sccn12',NULL),
	(171463,0,0,'24918-13-6','Consistent with Molecular Formula','C6H5ClN2OS',188.6313,NULL,'AD3976F90909B0ED-FICuS-01-71','AD3976F90909B0ED-FICTS-01-50','AD3976F90909B0ED-uuuuu-01-20','InChI=1S/C6H5ClN2OS/c7-5-4(3-10)9-1-2-11-6(9)8-5/h1-2,10H,3H2','InChIKey=PWHRIJYPBNUZLZ-UHFFFAOYSA-N','OCc1c(Cl)nc2sccn12',NULL),
	(171464,0,0,'76919-50-1','Consistent with Molecular Formula','C8H8ClN3O2S',245.6831,NULL,'F77299990CFA6F9D-FICuS-01-84','F77299990CFA6F9D-FICTS-01-63','F77299990CFA6F9D-uuuuu-01-33','InChI=1S/C8H8ClN3O2S/c1-10-8(13)14-4-5-6(9)11-7-12(5)2-3-15-7/h2-3H,4H2,1H3,(H,10,13)','InChIKey=WEOFSLVUGWLAPX-UHFFFAOYSA-N','CNC(=O)OCc1c(Cl)nc2sccn12',NULL),
	(171465,0,0,'76919-56-7','Consistent with Molecular Formula','C9H10ClN3O2S',259.7099,NULL,'FEDFBC15A36830EE-FICuS-01-96','FEDFBC15A36830EE-FICTS-01-75','FEDFBC15A36830EE-uuuuu-01-45','InChI=1S/C9H10ClN3O2S/c1-2-11-9(14)15-5-6-7(10)12-8-13(6)3-4-16-8/h3-4H,2,5H2,1H3,(H,11,14)','InChIKey=PUGAMFOAKHSFJS-UHFFFAOYSA-N','CCNC(=O)OCc1c(Cl)nc2sccn12',NULL),
	(171466,0,0,'76919-45-4','Consistent with Molecular Formula','C8H7ClN2O2S',230.6685,NULL,'4AB5D56EBD59B801-FICuS-01-76','4AB5D56EBD59B801-FICTS-01-55','4AB5D56EBD59B801-uuuuu-01-25','InChI=1S/C8H7ClN2O2S/c1-5(12)13-4-6-7(9)10-8-11(6)2-3-14-8/h2-3H,4H2,1H3','InChIKey=QCTBEEWTVLGBKC-UHFFFAOYSA-N','CC(=O)OCc1c(Cl)nc2sccn12',NULL),
	(171467,0,0,NULL,'Consistent with Molecular Formula','C11H14BrClN2O2S',353.6608,NULL,'327E91DD08ED421B-FICuS-01-64','327E91DD08ED421B-FICTS-01-43','DDBA4FFBF97EEBA6-uuuuu-01-7C','InChI=1S/C11H13ClN2O2S.BrH/c1-2-3-4-9(15)16-7-8-10(12)13-11-14(8)5-6-17-11;/h5-6H,2-4,7H2,1H3;1H','InChIKey=WADULZVKHJNDEP-UHFFFAOYSA-N','Br.CCCCC(=O)OCc1c(Cl)nc2sccn12',NULL),
	(171468,0,0,NULL,'Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'90A1EEF9990311B9-FICuS-01-5D','90A1EEF9990311B9-FICTS-01-3C','90A1EEF9990311B9-uuuuu-01-0C','InChI=1S/C7H8N2OS/c1-5-6(10-2)9-3-4-11-7(9)8-5/h3-4H,1-2H3','InChIKey=YZCLHVWZBOZEFS-UHFFFAOYSA-N','COc1c(C)nc2sccn12',NULL),
	(171469,0,0,'76919-43-2','Consistent with Molecular Formula','C7H10N2OS',170.2288,NULL,'47BB4D2ED900E39F-FICuS-01-79','47BB4D2ED900E39F-FICTS-01-58','47BB4D2ED900E39F-uuuuu-01-28','InChI=1S/C7H10N2OS/c1-5-6(4-10)9-2-3-11-7(9)8-5/h10H,2-4H2,1H3','InChIKey=RMAPGOINYDGVCA-UHFFFAOYSA-N','Cc1nc2n(c1CO)CCS2',NULL),
	(171470,0,0,'76919-54-5','Consistent with Molecular Formula','C9H13N3O2S',227.2806,NULL,'69F4E7EB527D10D8-FICuS-01-72','69F4E7EB527D10D8-FICTS-01-51','69F4E7EB527D10D8-uuuuu-01-21','InChI=1S/C9H13N3O2S/c1-6-7(5-14-9(13)10-2)12-3-4-15-8(12)11-6/h3-5H2,1-2H3,(H,10,13)','InChIKey=IXLNRCQJVQAPAX-UHFFFAOYSA-N','CNC(=O)OCc1c(C)nc2n1CCS2',NULL),
	(171471,0,0,'76919-59-0','Consistent with Molecular Formula','C10H15N3O2S',241.3074,NULL,'F761EA1CD293611E-FICuS-01-64','F761EA1CD293611E-FICTS-01-43','F761EA1CD293611E-uuuuu-01-13','InChI=1S/C10H15N3O2S/c1-3-11-10(14)15-6-8-7(2)12-9-13(8)4-5-16-9/h3-6H2,1-2H3,(H,11,14)','InChIKey=CCXSDLMXMVTPBZ-UHFFFAOYSA-N','CCNC(=O)OCc1c(C)nc2n1CCS2',NULL),
	(171472,0,0,'76919-48-7','Consistent with Molecular Formula','C9H13ClN2O2S',248.7269,NULL,'4905012236479085-FICuS-01-08','4905012236479085-FICTS-01-E7','49F9A6C709CA49CB-uuuuu-01-32','InChI=1S/C9H12N2O2S.ClH/c1-6-8(5-13-7(2)12)11-3-4-14-9(11)10-6;/h3-5H2,1-2H3;1H','InChIKey=OPGWGFAWZZZUFA-UHFFFAOYSA-N','CC(=O)OCc1c(C)nc2n1CCS2.Cl',NULL),
	(171473,0,0,'76919-44-3','Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'62B4849283C878C4-FICuS-01-48','62B4849283C878C4-FICTS-01-27','62B4849283C878C4-uuuuu-01-F7','InChI=1S/C12H12N2OS/c15-8-10-11(9-4-2-1-3-5-9)13-12-14(10)6-7-16-12/h1-5,15H,6-8H2','InChIKey=JEMLMFTXXQAHGJ-UHFFFAOYSA-N','OCc1c(-c2ccccc2)nc2n1CCS2',NULL),
	(171474,0,0,'76919-55-6','Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'522B291A0A1566C4-FICuS-01-39','522B291A0A1566C4-FICTS-01-18','522B291A0A1566C4-uuuuu-01-E8','InChI=1S/C14H15N3O2S/c1-15-14(18)19-9-11-12(10-5-3-2-4-6-10)16-13-17(11)7-8-20-13/h2-6H,7-9H2,1H3,(H,15,18)','InChIKey=WBSVMBVEPUQPOX-UHFFFAOYSA-N','CNC(=O)OCc1c(-c2ccccc2)nc2n1CCS2',NULL),
	(171475,0,0,'76998-79-3','Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'F07C947BF793A039-FICuS-01-63','F07C947BF793A039-FICTS-01-42','F07C947BF793A039-uuuuu-01-12','InChI=1S/C15H17N3O2S/c1-2-16-15(19)20-10-12-13(11-6-4-3-5-7-11)17-14-18(12)8-9-21-14/h3-7H,2,8-10H2,1H3,(H,16,19)','InChIKey=JRDRFJWMIKKLHQ-UHFFFAOYSA-N','CCNC(=O)OCc1c(-c2ccccc2)nc2n1CCS2',NULL),
	(171476,0,0,'76919-49-8','Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'4D2B3336BF34D311-FICuS-01-4A','4D2B3336BF34D311-FICTS-01-29','4D2B3336BF34D311-uuuuu-01-F9','InChI=1S/C14H14N2O2S/c1-10(17)18-9-12-13(11-5-3-2-4-6-11)15-14-16(12)7-8-19-14/h2-6H,7-9H2,1H3','InChIKey=QFMNYYRRIKBKEP-UHFFFAOYSA-N','CC(=O)OCc1c(-c2ccccc2)nc2n1CCS2',NULL),
	(171477,0,0,'76919-42-1','Consistent with Molecular Formula','C6H7ClN2OS',190.6471,NULL,'08DB4B1EA93F8DD1-FICuS-01-85','08DB4B1EA93F8DD1-FICTS-01-64','08DB4B1EA93F8DD1-uuuuu-01-34','InChI=1S/C6H7ClN2OS/c7-5-4(3-10)9-1-2-11-6(9)8-5/h10H,1-3H2','InChIKey=SASBIBPLULQXGZ-UHFFFAOYSA-N','OCc1c(Cl)nc2n1CCS2',NULL),
	(171478,0,0,'76919-53-4','Consistent with Molecular Formula','C8H10ClN3O2S',247.6989,NULL,'6BDD4E0BBBEA351A-FICuS-01-96','6BDD4E0BBBEA351A-FICTS-01-75','6BDD4E0BBBEA351A-uuuuu-01-45','InChI=1S/C8H10ClN3O2S/c1-10-8(13)14-4-5-6(9)11-7-12(5)2-3-15-7/h2-4H2,1H3,(H,10,13)','InChIKey=ZWAOHMKESLAHIO-UHFFFAOYSA-N','CNC(=O)OCc1c(Cl)nc2n1CCS2',NULL),
	(171479,0,0,'76919-47-6','Consistent with Molecular Formula','C8H9ClN2O2S',232.6843,NULL,'EE5745E7E67CF622-FICuS-01-77','EE5745E7E67CF622-FICTS-01-56','EE5745E7E67CF622-uuuuu-01-26','InChI=1S/C8H9ClN2O2S/c1-5(12)13-4-6-7(9)10-8-11(6)2-3-14-8/h2-4H2,1H3','InChIKey=GJRQQOZZKUKLLC-UHFFFAOYSA-N','CC(=O)OCc1c(Cl)nc2n1CCS2',NULL),
	(171480,0,0,NULL,'Consistent with Molecular Formula','C10H14BrClN2O2S',341.6498,NULL,'93BD85A65B1DE386-FICuS-01-6F','93BD85A65B1DE386-FICTS-01-4E','7C795B80AA8E4A3B-uuuuu-01-28','InChI=1S/C10H13ClN2O2S.BrH/c1-2-3-8(14)15-6-7-9(11)12-10-13(7)4-5-16-10;/h2-6H2,1H3;1H','InChIKey=SLLIRSKAUYQCAI-UHFFFAOYSA-N','Br.CCCC(=O)OCc1c(Cl)nc2n1CCS2',NULL),
	(171481,0,1,'83253-31-0','Consistent with Molecular Formula','C6H6ClN3OS',203.6459,NULL,'9E3254B75AA3C2EB-FICuS-01-72','9E3254B75AA3C2EB-FICTS-01-51','FCF50C60FBDCE44A-uuuuu-01-50','InChI=1S/C6H6ClN3OS/c7-5-4(3-8-11)10-1-2-12-6(10)9-5/h3,11H,1-2H2/b8-3+','InChIKey=BMCOCQSQNFSYOJ-FPYGCLRLSA-N','O/N=C/c1c(Cl)nc2n1CCS2','1'),
	(171482,0,0,'83253-36-5','Consistent with Molecular Formula','C6H4ClN3S',185.6307,NULL,'F28ABA5D9A523E1C-FICuS-01-81','F28ABA5D9A523E1C-FICTS-01-60','F28ABA5D9A523E1C-uuuuu-01-30','InChI=1S/C6H4ClN3S/c7-5-4(3-8)10-1-2-11-6(10)9-5/h1-2H2','InChIKey=WGWOAHDFIGRHSE-UHFFFAOYSA-N','N#Cc1c(Cl)nc2n1CCS2',NULL),
	(171483,0,0,'73355-51-8','Consistent with Molecular Formula','C12H11ClN2O4',282.6829,NULL,'FB8997B03C69AE08-FICuS-01-75','FB8997B03C69AE08-FICTS-01-54','FB8997B03C69AE08-uuuuu-01-24','InChI=1S/C12H11ClN2O4/c1-6-4-8-9(7(5-16)12(13)14(8)2)10(15(17)18)11(6)19-3/h4-5H,1-3H3','InChIKey=NGNFMMLIKBTWET-UHFFFAOYSA-N','COc1c(C)cc2c(c(C=O)c(Cl)n2C)c1[N+](=O)[O-]',NULL),
	(171484,0,1,NULL,'Consistent with Molecular Formula','C13H14ClN5O3S',355.7983,NULL,'82FB3DFFA6EFE31C-FICuS-01-AA','82FB3DFFA6EFE31C-FICTS-01-89','5420C515AB67E79A-uuuuu-01-05','InChI=1S/C13H14ClN5O3S/c1-6-4-8-9(10(19(20)21)11(6)22-3)7(12(14)18(8)2)5-16-17-13(15)23/h4-5H,1-3H3,(H3,15,17,23)/b16-5+','InChIKey=UNADAQBUECTDDL-FZSIALSZSA-N','COc1c(C)cc2c(c(/C=N/NC(N)=S)c(Cl)n2C)c1[N+](=O)[O-]','1'),
	(171485,0,0,'73355-52-9','Consistent with Molecular Formula','C12H13ClN2O2',252.6999,NULL,'8EF260F1F795BCFE-FICuS-01-94','8EF260F1F795BCFE-FICTS-01-73','8EF260F1F795BCFE-uuuuu-01-43','InChI=1S/C12H13ClN2O2/c1-6-4-8-9(10(14)11(6)17-3)7(5-16)12(13)15(8)2/h4-5H,14H2,1-3H3','InChIKey=RPGNQMIUSUCFSG-UHFFFAOYSA-N','COc1c(C)cc2c(c1N)c(C=O)c(Cl)n2C',NULL),
	(171486,0,1,NULL,'Consistent with Molecular Formula','C13H16ClN5OS',325.8153,NULL,'D3302036DE4383CF-FICuS-01-50','D3302036DE4383CF-FICTS-01-2F','83CE8F191965E083-uuuuu-01-06','InChI=1S/C13H16ClN5OS/c1-6-4-8-9(10(15)11(6)20-3)7(12(14)19(8)2)5-17-18-13(16)21/h4-5H,15H2,1-3H3,(H3,16,18,21)/b17-5+','InChIKey=OYRSVIZZCSYJSV-YAXRCOADSA-N','COc1c(C)cc2c(c1N)c(/C=N/NC(N)=S)c(Cl)n2C','1'),
	(171487,0,0,'82588-41-8','Consistent with Molecular Formula','C12H7ClN2OS',262.7131,NULL,'EA92C9884C3C3935-FICuS-01-65','EA92C9884C3C3935-FICTS-01-44','EA92C9884C3C3935-uuuuu-01-14','InChI=1S/C12H7ClN2OS/c13-9-3-1-8(2-4-9)11-10(7-16)15-5-6-17-12(15)14-11/h1-7H','InChIKey=DDZYUQDDVHXBIQ-UHFFFAOYSA-N','O=Cc1c(-c2ccc(Cl)cc2)nc2sccn12',NULL),
	(171488,0,1,'82588-47-4','Consistent with Molecular Formula','C13H10ClN5S2',335.8285,NULL,'46D6E2E932B48D8E-FICuS-01-74','46D6E2E932B48D8E-FICTS-01-53','9E7E1A509B161496-uuuuu-01-FD','InChI=1S/C13H10ClN5S2/c14-9-3-1-8(2-4-9)11-10(7-16-18-12(15)20)19-5-6-21-13(19)17-11/h1-7H,(H3,15,18,20)/b16-7+','InChIKey=BZPLMFSKBAJNKK-FRKPEAEDSA-N','NC(=S)N/N=C/c1c(-c2ccc(Cl)cc2)nc2sccn12','1'),
	(171489,0,1,'82588-53-2','Consistent with Molecular Formula','C19H15ClN4O2S2',430.9261,NULL,'A860DA2D1531E6C0-FICuS-01-59','A860DA2D1531E6C0-FICTS-01-38','79D864013C69A532-uuuuu-01-ED','InChI=1S/C19H15ClN4O2S2/c1-13-2-8-16(9-3-13)28(25,26)23-21-12-17-18(14-4-6-15(20)7-5-14)22-19-24(17)10-11-27-19/h2-12,23H,1H3/b21-12+','InChIKey=KDKDTEQJJWTRHM-CIAFOILYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(-c3ccc(Cl)cc3)nc3sccn23)cc1','1'),
	(171490,0,0,'7008-64-2','Consistent with Molecular Formula','C12H10N2S',214.2844,NULL,'087E8A7FC70C004E-FICuS-01-67','087E8A7FC70C004E-FICTS-01-46','087E8A7FC70C004E-uuuuu-01-16','InChI=1S/C12H10N2S/c1-9-2-4-10(5-3-9)11-8-14-6-7-15-12(14)13-11/h2-8H,1H3','InChIKey=OZCROECMCYKQKT-UHFFFAOYSA-N','Cc1ccc(-c2cn3ccsc3n2)cc1',NULL),
	(171491,0,0,'82588-42-9','Consistent with Molecular Formula','C13H10N2OS',242.2948,NULL,'5DA4052FFACABF11-FICuS-01-87','5DA4052FFACABF11-FICTS-01-66','5DA4052FFACABF11-uuuuu-01-36','InChI=1S/C13H10N2OS/c1-9-2-4-10(5-3-9)12-11(8-16)15-6-7-17-13(15)14-12/h2-8H,1H3','InChIKey=NUEBUPJVOGWDTQ-UHFFFAOYSA-N','Cc1ccc(-c2nc3sccn3c2C=O)cc1',NULL),
	(171492,0,1,'82588-48-5','Consistent with Molecular Formula','C14H13N5S2',315.4102,NULL,'8598A488CB267004-FICuS-01-42','8598A488CB267004-FICTS-01-21','0C89EA4EC30DE222-uuuuu-01-1E','InChI=1S/C14H13N5S2/c1-9-2-4-10(5-3-9)12-11(8-16-18-13(15)20)19-6-7-21-14(19)17-12/h2-8H,1H3,(H3,15,18,20)/b16-8+','InChIKey=QIJHCTOZNXJHNC-LZYBPNLTSA-N','Cc1ccc(-c2nc3sccn3c2/C=N/NC(N)=S)cc1','1'),
	(171493,0,1,'82588-54-3','Consistent with Molecular Formula','C20H18N4O2S2',410.5078,NULL,'2E97F39283947491-FICuS-01-3F','2E97F39283947491-FICTS-01-1E','93E3B7C9A2EF8515-uuuuu-01-20','InChI=1S/C20H18N4O2S2/c1-14-3-7-16(8-4-14)19-18(24-11-12-27-20(24)22-19)13-21-23-28(25,26)17-9-5-15(2)6-10-17/h3-13,23H,1-2H3/b21-13+','InChIKey=PQONVUJSUOGWHH-FYJGNVAPSA-N','Cc1ccc(-c2nc3sccn3c2/C=N/NS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(171494,0,0,'7025-31-2','Consistent with Molecular Formula','C17H12N2S',276.3552,NULL,'587AAB13BA33C9A9-FICuS-01-72','587AAB13BA33C9A9-FICTS-01-51','587AAB13BA33C9A9-uuuuu-01-21','InChI=1S/C17H12N2S/c1-2-4-13(5-3-1)14-6-8-15(9-7-14)16-12-19-10-11-20-17(19)18-16/h1-12H','InChIKey=PQPJVAGOLCIPGT-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3cn4ccsc4n3)cc2)cc1',NULL),
	(171495,0,0,'82588-43-0','Consistent with Molecular Formula','C18H12N2OS',304.3656,NULL,'1362A2FAF57D1FBB-FICuS-01-7E','1362A2FAF57D1FBB-FICTS-01-5D','1362A2FAF57D1FBB-uuuuu-01-2D','InChI=1S/C18H12N2OS/c21-12-16-17(19-18-20(16)10-11-22-18)15-8-6-14(7-9-15)13-4-2-1-3-5-13/h1-12H','InChIKey=FJLRPDKLIBVBFD-UHFFFAOYSA-N','O=Cc1c(-c2ccc(-c3ccccc3)cc2)nc2sccn12',NULL),
	(171496,0,1,'82588-55-4','Consistent with Molecular Formula','C25H20N4O2S2',472.5786,NULL,'A9ECC4F78F83D23F-FICuS-01-95','A9ECC4F78F83D23F-FICTS-01-74','3EC747C97E13F2C0-uuuuu-01-1A','InChI=1S/C25H20N4O2S2/c1-18-7-13-22(14-8-18)33(30,31)28-26-17-23-24(27-25-29(23)15-16-32-25)21-11-9-20(10-12-21)19-5-3-2-4-6-19/h2-17,28H,1H3/b26-17+','InChIKey=BMMOJPKDLBHORA-YZSQISJMSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(-c3ccc(-c4ccccc4)cc3)nc3sccn23)cc1','1'),
	(171497,0,1,'83253-30-9','Consistent with Molecular Formula','C12H9N3OS',243.2826,NULL,'2B64C107836F8804-FICuS-01-3B','2B64C107836F8804-FICTS-01-1A','BF5B6E3EDC1C869C-uuuuu-01-4D','InChI=1S/C12H9N3OS/c16-13-8-10-11(9-4-2-1-3-5-9)14-12-15(10)6-7-17-12/h1-8,16H/b13-8+','InChIKey=ZDHZMNLEASUBCM-MDWZMJQESA-N','O/N=C/c1c(-c2ccccc2)nc2sccn12','1'),
	(171498,0,0,'83253-35-4','Consistent with Molecular Formula','C12H7N3S',225.2674,NULL,'866263576AA7F28C-FICuS-01-54','866263576AA7F28C-FICTS-01-33','866263576AA7F28C-uuuuu-01-03','InChI=1S/C12H7N3S/c13-8-10-11(9-4-2-1-3-5-9)14-12-15(10)6-7-16-12/h1-7H','InChIKey=RHVWNUWUBFINSN-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)nc2sccn12',NULL),
	(171499,0,0,'83253-40-1','Consistent with Molecular Formula','C12H9N3OS',243.2826,NULL,'DFBEEA53119F80B2-FICuS-01-83','DFBEEA53119F80B2-FICTS-01-62','DFBEEA53119F80B2-uuuuu-01-32','InChI=1S/C12H9N3OS/c13-11(16)10-9(8-4-2-1-3-5-8)14-12-15(10)6-7-17-12/h1-7H,(H2,13,16)','InChIKey=POBROYDPJMKQSL-UHFFFAOYSA-N','NC(=O)c1c(-c2ccccc2)nc2sccn12',NULL),
	(171500,0,1,'23576-85-4','Consistent with Molecular Formula','C6H4ClN3OS',201.6301,NULL,'BE454F37A78869EE-FICuS-01-7C','BE454F37A78869EE-FICTS-01-5B','027FEFACAAB90D2A-uuuuu-01-48','InChI=1S/C6H4ClN3OS/c7-5-4(3-8-11)10-1-2-12-6(10)9-5/h1-3,11H/b8-3+','InChIKey=DXQFSANBUYDTFX-FPYGCLRLSA-N','O/N=C/c1c(Cl)nc2sccn12','1'),
	(171501,0,1,NULL,'Consistent with Molecular Formula','C19H15N5S2',377.481,NULL,'C92CD5E80D0C5F93-FICuS-01-7C','C92CD5E80D0C5F93-FICTS-01-5B','BECDE6D8AD339339-uuuuu-01-3E','InChI=1S/C19H15N5S2/c20-18(25)23-21-12-16-17(22-19-24(16)10-11-26-19)15-8-6-14(7-9-15)13-4-2-1-3-5-13/h1-12H,(H3,20,23,25)/b21-12+','InChIKey=QHVBBHFZLMGMDF-CIAFOILYSA-N','NC(=S)N/N=C/c1c(-c2ccc(-c3ccccc3)cc2)nc2sccn12','1'),
	(171502,0,0,'23576-90-1','Consistent with Molecular Formula','C6H2ClN3S',183.6149,NULL,'FBAB20E3401F1B81-FICuS-01-63','FBAB20E3401F1B81-FICTS-01-42','FBAB20E3401F1B81-uuuuu-01-12','InChI=1S/C6H2ClN3S/c7-5-4(3-8)10-1-2-11-6(10)9-5/h1-2H','InChIKey=AZVXNMOQCHVDQG-UHFFFAOYSA-N','N#Cc1c(Cl)nc2sccn12',NULL),
	(171503,0,0,'23576-86-5','Consistent with Molecular Formula','C6H4ClN3OS',201.6301,NULL,'D161739479B79ADF-FICuS-01-67','D161739479B79ADF-FICTS-01-46','D161739479B79ADF-uuuuu-01-16','InChI=1S/C6H4ClN3OS/c7-4-3(5(8)11)10-1-2-12-6(10)9-4/h1-2H,(H2,8,11)','InChIKey=ZUOVILOJRKDTEQ-UHFFFAOYSA-N','NC(=O)c1c(Cl)nc2sccn12',NULL),
	(171504,0,1,'83253-29-6','Consistent with Molecular Formula','C7H7N3OS',181.2118,NULL,'0E4453733C71F5D4-FICuS-01-47','0E4453733C71F5D4-FICTS-01-26','1B1162C53F341C28-uuuuu-01-E9','InChI=1S/C7H7N3OS/c1-5-6(4-8-11)10-2-3-12-7(10)9-5/h2-4,11H,1H3/b8-4+','InChIKey=WWFGVUGEIUIZMK-XBXARRHUSA-N','Cc1nc2sccn2c1/C=N/O','1'),
	(171505,0,0,'83253-34-3','Consistent with Molecular Formula','C7H5N3S',163.1966,NULL,'469B577AA7F18A5C-FICuS-01-70','469B577AA7F18A5C-FICTS-01-4F','469B577AA7F18A5C-uuuuu-01-1F','InChI=1S/C7H5N3S/c1-5-6(4-8)10-2-3-11-7(10)9-5/h2-3H,1H3','InChIKey=AFVXRQLICXOZJZ-UHFFFAOYSA-N','Cc1nc2sccn2c1C#N',NULL),
	(171506,0,0,'83253-39-8','Consistent with Molecular Formula','C7H7N3OS',181.2118,NULL,'2D4AFB9155215786-FICuS-01-4B','2D4AFB9155215786-FICTS-01-2A','2D4AFB9155215786-uuuuu-01-FA','InChI=1S/C7H7N3OS/c1-4-5(6(8)11)10-2-3-12-7(10)9-4/h2-3H,1H3,(H2,8,11)','InChIKey=UJMIGFGAFXZFKU-UHFFFAOYSA-N','Cc1nc2sccn2c1C(N)=O',NULL),
	(171507,0,0,'4335-32-4','Consistent with Molecular Formula','C11H9ClN2S',236.7185,NULL,'A30AFE9088C3AA24-FICuS-01-6E','A30AFE9088C3AA24-FICTS-01-4D','A30AFE9088C3AA24-uuuuu-01-1D','InChI=1S/C11H9ClN2S/c12-9-3-1-8(2-4-9)10-7-14-5-6-15-11(14)13-10/h1-4,7H,5-6H2','InChIKey=RMVBKVLYENHZTQ-UHFFFAOYSA-N','Clc1ccc(-c2cn3c(n2)SCC3)cc1',NULL),
	(171508,0,0,'82588-44-1','Consistent with Molecular Formula','C12H9ClN2OS',264.7289,NULL,'E54CEDF4A3F90394-FICuS-01-7E','E54CEDF4A3F90394-FICTS-01-5D','E54CEDF4A3F90394-uuuuu-01-2D','InChI=1S/C12H9ClN2OS/c13-9-3-1-8(2-4-9)11-10(7-16)15-5-6-17-12(15)14-11/h1-4,7H,5-6H2','InChIKey=IGICJHKENHYMBC-UHFFFAOYSA-N','O=Cc1c(-c2ccc(Cl)cc2)nc2n1CCS2',NULL),
	(171509,0,1,'82588-50-9','Consistent with Molecular Formula','C13H12ClN5S2',337.8443,NULL,'E9425139338591EC-FICuS-01-42','E9425139338591EC-FICTS-01-21','FE0C5BC622A79D65-uuuuu-01-28','InChI=1S/C13H12ClN5S2/c14-9-3-1-8(2-4-9)11-10(7-16-18-12(15)20)19-5-6-21-13(19)17-11/h1-4,7H,5-6H2,(H3,15,18,20)/b16-7+','InChIKey=MDMOMCYTRCRLSM-FRKPEAEDSA-N','NC(=S)N/N=C/c1c(-c2ccc(Cl)cc2)nc2n1CCS2','1'),
	(171510,0,1,'82588-56-5','Consistent with Molecular Formula','C19H17ClN4O2S2',432.9419,NULL,'02F10346DC99891E-FICuS-01-4D','02F10346DC99891E-FICTS-01-2C','23897D43F6B9CAE2-uuuuu-01-20','InChI=1S/C19H17ClN4O2S2/c1-13-2-8-16(9-3-13)28(25,26)23-21-12-17-18(14-4-6-15(20)7-5-14)22-19-24(17)10-11-27-19/h2-9,12,23H,10-11H2,1H3/b21-12+','InChIKey=SPGBQSONRXSQBK-CIAFOILYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(-c3ccc(Cl)cc3)nc3n2CCS3)cc1','1'),
	(171511,0,0,'82588-40-7','Consistent with Molecular Formula','C12H12N2S',216.3002,NULL,'B9E654CE1C2BD3F9-FICuS-01-8C','B9E654CE1C2BD3F9-FICTS-01-6B','B9E654CE1C2BD3F9-uuuuu-01-3B','InChI=1S/C12H12N2S/c1-9-2-4-10(5-3-9)11-8-14-6-7-15-12(14)13-11/h2-5,8H,6-7H2,1H3','InChIKey=GKXNHSYDHUBQMW-UHFFFAOYSA-N','Cc1ccc(-c2cn3c(n2)SCC3)cc1',NULL),
	(171512,0,0,'82588-45-2','Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'B0F317798CB6FC3E-FICuS-01-7E','B0F317798CB6FC3E-FICTS-01-5D','B0F317798CB6FC3E-uuuuu-01-2D','InChI=1S/C13H12N2OS/c1-9-2-4-10(5-3-9)12-11(8-16)15-6-7-17-13(15)14-12/h2-5,8H,6-7H2,1H3','InChIKey=KMBTXRZAQCGTID-UHFFFAOYSA-N','Cc1ccc(-c2nc3n(c2C=O)CCS3)cc1',NULL),
	(171513,0,1,'82588-57-6','Consistent with Molecular Formula','C20H20N4O2S2',412.5236,NULL,'9A52DC68759429CE-FICuS-01-69','9A52DC68759429CE-FICTS-01-48','FC0E0781B755507D-uuuuu-01-07','InChI=1S/C20H20N4O2S2/c1-14-3-7-16(8-4-14)19-18(24-11-12-27-20(24)22-19)13-21-23-28(25,26)17-9-5-15(2)6-10-17/h3-10,13,23H,11-12H2,1-2H3/b21-13+','InChIKey=XFYFAUSMZDTPAV-FYJGNVAPSA-N','Cc1ccc(-c2nc3n(c2/C=N/NS(=O)(=O)c2ccc(C)cc2)CCS3)cc1','1'),
	(171514,0,0,'64997-27-9','Consistent with Molecular Formula','C17H14N2S',278.371,NULL,'A608234ABACE9E24-FICuS-01-6F','A608234ABACE9E24-FICTS-01-4E','A608234ABACE9E24-uuuuu-01-1E','InChI=1S/C17H14N2S/c1-2-4-13(5-3-1)14-6-8-15(9-7-14)16-12-19-10-11-20-17(19)18-16/h1-9,12H,10-11H2','InChIKey=FWZUCPSMECJOAK-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3cn4c(n3)SCC4)cc2)cc1',NULL),
	(171515,0,0,'82588-46-3','Consistent with Molecular Formula','C18H14N2OS',306.3814,NULL,'FE32D6669F21EBF2-FICuS-01-7E','FE32D6669F21EBF2-FICTS-01-5D','FE32D6669F21EBF2-uuuuu-01-2D','InChI=1S/C18H14N2OS/c21-12-16-17(19-18-20(16)10-11-22-18)15-8-6-14(7-9-15)13-4-2-1-3-5-13/h1-9,12H,10-11H2','InChIKey=SCMNZAULAFJQTM-UHFFFAOYSA-N','O=Cc1c(-c2ccc(-c3ccccc3)cc2)nc2n1CCS2',NULL),
	(171516,0,1,'82588-52-1','Consistent with Molecular Formula','C19H17N5S2',379.4968,NULL,'7C3B51089AE9F50C-FICuS-01-6A','7C3B51089AE9F50C-FICTS-01-49','2A8AB97EEA402FB5-uuuuu-01-32','InChI=1S/C19H17N5S2/c20-18(25)23-21-12-16-17(22-19-24(16)10-11-26-19)15-8-6-14(7-9-15)13-4-2-1-3-5-13/h1-9,12H,10-11H2,(H3,20,23,25)/b21-12+','InChIKey=VXWJGJVDERADQK-CIAFOILYSA-N','NC(=S)N/N=C/c1c(-c2ccc(-c3ccccc3)cc2)nc2n1CCS2','1'),
	(171517,0,1,'82588-58-7','Consistent with Molecular Formula','C25H22N4O2S2',474.5944,NULL,'2DBA0C4B86D1DC94-FICuS-01-80','2DBA0C4B86D1DC94-FICTS-01-5F','0865E46572AF961C-uuuuu-01-00','InChI=1S/C25H22N4O2S2/c1-18-7-13-22(14-8-18)33(30,31)28-26-17-23-24(27-25-29(23)15-16-32-25)21-11-9-20(10-12-21)19-5-3-2-4-6-19/h2-14,17,28H,15-16H2,1H3/b26-17+','InChIKey=BVTCONLNUNJUTR-YZSQISJMSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2c(-c3ccc(-c4ccccc4)cc3)nc3n2CCS3)cc1','1'),
	(171518,0,1,'83253-33-2','Consistent with Molecular Formula','C12H11N3OS',245.2984,NULL,'B22697F22C6EDBA2-FICuS-01-74','B22697F22C6EDBA2-FICTS-01-53','451B726FF91F3C02-uuuuu-01-05','InChI=1S/C12H11N3OS/c16-13-8-10-11(9-4-2-1-3-5-9)14-12-15(10)6-7-17-12/h1-5,8,16H,6-7H2/b13-8+','InChIKey=KLWCYSLWARGWJD-MDWZMJQESA-N','O/N=C/c1c(-c2ccccc2)nc2n1CCS2','1'),
	(171519,0,0,'83253-38-7','Consistent with Molecular Formula','C12H9N3S',227.2832,NULL,'26A323FD3BB36B2D-FICuS-01-6A','26A323FD3BB36B2D-FICTS-01-49','26A323FD3BB36B2D-uuuuu-01-19','InChI=1S/C12H9N3S/c13-8-10-11(9-4-2-1-3-5-9)14-12-15(10)6-7-16-12/h1-5H,6-7H2','InChIKey=IZQIKDXGZAUCPH-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)nc2n1CCS2',NULL),
	(171520,0,0,'83253-43-4','Consistent with Molecular Formula','C12H11N3OS',245.2984,NULL,'AF5136F2E846BA5C-FICuS-01-77','AF5136F2E846BA5C-FICTS-01-56','AF5136F2E846BA5C-uuuuu-01-26','InChI=1S/C12H11N3OS/c13-11(16)10-9(8-4-2-1-3-5-8)14-12-15(10)6-7-17-12/h1-5H,6-7H2,(H2,13,16)','InChIKey=KSTMFLBVEIZUFR-UHFFFAOYSA-N','NC(=O)c1c(-c2ccccc2)nc2n1CCS2',NULL),
	(171521,0,0,'83253-41-2','Consistent with Molecular Formula','C6H6ClN3OS',203.6459,NULL,'E218C10FDB9E5B2B-FICuS-01-80','E218C10FDB9E5B2B-FICTS-01-5F','E218C10FDB9E5B2B-uuuuu-01-2F','InChI=1S/C6H6ClN3OS/c7-4-3(5(8)11)10-1-2-12-6(10)9-4/h1-2H2,(H2,8,11)','InChIKey=KJFAYXFQZZCOFE-UHFFFAOYSA-N','NC(=O)c1c(Cl)nc2n1CCS2',NULL),
	(171522,0,1,'83253-32-1','Consistent with Molecular Formula','C7H9N3OS',183.2276,NULL,'275EDADCBAFC17EA-FICuS-01-B0','275EDADCBAFC17EA-FICTS-01-8F','DA0E5BA8DDD99A03-uuuuu-01-42','InChI=1S/C7H9N3OS/c1-5-6(4-8-11)10-2-3-12-7(10)9-5/h4,11H,2-3H2,1H3/b8-4+','InChIKey=DYCZNIPHYHAWBG-XBXARRHUSA-N','Cc1nc2n(c1/C=N/O)CCS2','1'),
	(171523,0,0,'83253-37-6','Consistent with Molecular Formula','C7H7N3S',165.2124,NULL,'DDFBFD8C12E58FBE-FICuS-01-BE','DDFBFD8C12E58FBE-FICTS-01-9D','DDFBFD8C12E58FBE-uuuuu-01-6D','InChI=1S/C7H7N3S/c1-5-6(4-8)10-2-3-11-7(10)9-5/h2-3H2,1H3','InChIKey=YZVQPOXQTBOFSJ-UHFFFAOYSA-N','Cc1nc2n(c1C#N)CCS2',NULL),
	(171524,0,0,'83253-42-3','Consistent with Molecular Formula','C7H9N3OS',183.2276,NULL,'107637E068173289-FICuS-01-20','107637E068173289-FICTS-01-FF','107637E068173289-uuuuu-01-CF','InChI=1S/C7H9N3OS/c1-4-5(6(8)11)10-2-3-12-7(10)9-4/h2-3H2,1H3,(H2,8,11)','InChIKey=CKPRDURKTMCNSU-UHFFFAOYSA-N','Cc1nc2n(c1C(N)=O)CCS2',NULL),
	(171525,0,2,'78797-14-5','Consistent with Molecular Formula','C9H11N5S',221.2794,NULL,'792F77E6F4799B49-FICuS-01-6A','792F77E6F4799B49-FICTS-01-49','792F77E6F4799B49-uuuuu-01-19','InChI=1S/C9H11N5S/c10-9(15)14-12-7-6-11-13-8-4-2-1-3-5-8/h1-7,13H,(H3,10,14,15)','InChIKey=DKVNXLPWKPSCRP-UHFFFAOYSA-N','NC(=S)N/N=C/C=N/Nc1ccccc1','1'),
	(171526,0,2,'78797-15-6','Consistent with Molecular Formula','C11H15N5S',249.333,NULL,'4CC68461BFC8BC6C-FICuS-01-8B','C2899BAF6300E147-FICTS-01-38','4CC68461BFC8BC6C-uuuuu-01-3A','InChI=1S/C11H15N5S/c1-8(9(2)14-16-11(12)17)13-15-10-6-4-3-5-7-10/h3-7,15H,1-2H3,(H3,12,16,17)/b13-8+,14-9+','InChIKey=PQWMRHYXOQAKCV-UQNWOCKMSA-N','CC(=N\\NC(N)=S)/C(C)=N/Nc1ccccc1','1'),
	(171527,0,1,'94128-90-2','Consistent with Molecular Formula','C11H10N6O2S',290.299,NULL,'61B81E9BDAC7A6DA-FICuS-01-94','61B81E9BDAC7A6DA-FICTS-01-73','0360C1971BA61B49-uuuuu-01-ED','InChI=1S/C11H10N6O2S/c12-11(20)15-14-5-8-6-16(7-13-8)9-1-3-10(4-2-9)17(18)19/h1-7H,(H3,12,15,20)/b14-5+','InChIKey=YYCSGGROJAETKE-LHHJGKSTSA-N','NC(=S)N/N=C/c1cn(-c2ccc([N+](=O)[O-])cc2)cn1','1'),
	(171528,0,1,'94128-89-9','Consistent with Molecular Formula','C11H10N6O2S',290.299,NULL,'77A2AE9822AC637E-FICuS-01-6C','77A2AE9822AC637E-FICTS-01-4B','2EE56D2240E5D372-uuuuu-01-03','InChI=1S/C11H10N6O2S/c12-11(20)15-14-5-8-6-16(7-13-8)9-3-1-2-4-10(9)17(18)19/h1-7H,(H3,12,15,20)/b14-5+','InChIKey=KFTWKCGMOVUKLG-LHHJGKSTSA-N','NC(=S)N/N=C/c1cn(-c2ccccc2[N+](=O)[O-])cn1','1'),
	(171529,0,1,'94128-74-2','Consistent with Molecular Formula','C11H12N6S',260.316,NULL,'14BC89D81401AE20-FICuS-01-4C','14BC89D81401AE20-FICTS-01-2B','6157DDBD7AC30868-uuuuu-01-1B','InChI=1S/C11H12N6S/c12-8-1-3-10(4-2-8)17-6-9(14-7-17)5-15-16-11(13)18/h1-7H,12H2,(H3,13,16,18)/b15-5+','InChIKey=LLAZRWLRRWQVHE-PJQLUOCWSA-N','NC(=S)N/N=C/c1cn(-c2ccc(N)cc2)cn1','1'),
	(171530,3,0,NULL,'Consistent with Molecular Formula','C10H19Cl2N2O3P',317.1515,NULL,'F70C964954907EC8-FICuS-01-5C','F70C964954907EC8-FICTS-01-3B','F70C964954907EC8-uuuuu-01-0B','InChI=1S/C10H19Cl2N2O3P/c11-3-5-14(6-4-12)18(15)13-8-10-9(17-18)2-1-7-16-10/h9-10H,1-8H2,(H,13,15)','InChIKey=OVRQPUGXMJRLIQ-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)NCC2OCCCC2O1','1'),
	(171531,2,0,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'56CE2A42275E68F9-FICuS-01-63','56CE2A42275E68F9-FICTS-01-42','56CE2A42275E68F9-uuuuu-01-12','InChI=1S/C18H17NO/c1-14(20)12-17(15-8-4-2-5-9-15)18(13-19)16-10-6-3-7-11-16/h2-11,17-18H,12H2,1H3','InChIKey=YTVDJIQHJKUWMU-UHFFFAOYSA-N','CC(=O)CC(c1ccccc1)C(C#N)c1ccccc1','1'),
	(171532,1,0,'62071-29-8','Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'D2C474FE78C25C11-FICuS-01-68','D2C474FE78C25C11-FICTS-01-47','D2C474FE78C25C11-uuuuu-01-17','InChI=1S/C14H17NO/c1-11(16)9-14(2,3)13(10-15)12-7-5-4-6-8-12/h4-8,13H,9H2,1-3H3','InChIKey=IOMBQFNGNQILIJ-UHFFFAOYSA-N','CC(=O)CC(C)(C)C(C#N)c1ccccc1','1'),
	(171533,3,0,'67446-00-8','Consistent with Molecular Formula','C18H20NaO3',307.344,NULL,'EC7BCA13E8B9AC8E-FICuS-01-A9','EC7BCA13E8B9AC8E-FICTS-01-88','679C261C88C21E26-uuuuu-01-FE','InChI=1S/C18H20O3.Na/c1-13(19)12-16(14-8-4-2-5-9-14)17(18(20)21)15-10-6-3-7-11-15;/h2-11,13,16-17,19H,12H2,1H3,(H,20,21);/q;+1','InChIKey=IJMQHONWPSAZNS-UHFFFAOYSA-N','CC(O)CC(c1ccccc1)C(C(=O)O)c1ccccc1.[Na+]','1'),
	(171534,2,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'9F30F90828A110DE-FICuS-01-56','9F30F90828A110DE-FICTS-01-35','9F30F90828A110DE-uuuuu-01-05','InChI=1S/C21H20O2/c22-20-12-16-7-3-1-5-14(16)9-18(20)11-19-10-15-6-2-4-8-17(15)13-21(19)23/h1-8,18-19H,9-13H2','InChIKey=JAKWIISIOWGKQI-UHFFFAOYSA-N','O=C1Cc2ccccc2CC1CC1Cc2ccccc2CC1=O','1'),
	(171535,2,0,NULL,'Consistent with Molecular Formula','C18H16ClNO',297.7835,NULL,'C7169BF5FFAE0DD2-FICuS-01-9A','C7169BF5FFAE0DD2-FICTS-01-79','C7169BF5FFAE0DD2-uuuuu-01-49','InChI=1S/C18H16ClNO/c1-13(21)11-17(15-7-9-16(19)10-8-15)18(12-20)14-5-3-2-4-6-14/h2-10,17-18H,11H2,1H3','InChIKey=ZCCGLYMMYJMFQJ-UHFFFAOYSA-N','CC(=O)CC(c1ccc(Cl)cc1)C(C#N)c1ccccc1','1'),
	(171536,3,0,'75115-73-0','Consistent with Molecular Formula','C18H17ClO2',300.7841,NULL,'CA5C6EB72D54757E-FICuS-01-7E','CA5C6EB72D54757E-FICTS-01-5D','CE2AF76BC6A3DD78-uuuuu-01-4A','InChI=1S/C18H17ClO2/c1-12-11-16(13-7-9-15(19)10-8-13)17(18(20)21-12)14-5-3-2-4-6-14/h2-10,12,16-17H,11H2,1H3/t12-,16?,17+/m0/s1','InChIKey=QSAFSJAOPPHPTK-QMEQOSATSA-N','CC1CC(c2ccc(Cl)cc2)C(c2ccccc2)C(=O)O1','1'),
	(171537,3,0,'80575-30-0','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'364E6AF07BD52DFC-FICuS-01-87','364E6AF07BD52DFC-FICTS-01-66','29864059DDBF8A57-uuuuu-01-16','InChI=1S/C18H18O2/c1-13-12-16(14-8-4-2-5-9-14)17(18(19)20-13)15-10-6-3-7-11-15/h2-11,13,16-17H,12H2,1H3/t13-,16+,17+/m0/s1','InChIKey=OKRVHEHNCFHKNU-IAOVAPTHSA-N','CC1CC(c2ccccc2)C(c2ccccc2)C(=O)O1','1'),
	(171538,2,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'7EF277F3848BD221-FICuS-01-61','7EF277F3848BD221-FICTS-01-40','7EF277F3848BD221-uuuuu-01-10','InChI=1S/C19H20O2/c1-19(2)13-16(14-9-5-3-6-10-14)17(18(20)21-19)15-11-7-4-8-12-15/h3-12,16-17H,13H2,1-2H3','InChIKey=JRWCFMHMCZXMEL-UHFFFAOYSA-N','CC1(C)CC(c2ccccc2)C(c2ccccc2)C(=O)O1','1'),
	(171539,2,0,'82416-92-0','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'55E24FE851760824-FICuS-01-40','55E24FE851760824-FICTS-01-1F','55E24FE851760824-uuuuu-01-EF','InChI=1S/C17H14O3/c18-15-11-14(12-7-3-1-4-8-12)16(17(19)20-15)13-9-5-2-6-10-13/h1-10,14,16H,11H2','InChIKey=VKIJHMHIOZIMRX-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C(c2ccccc2)C(=O)O1','1'),
	(171540,2,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'1454F9FD1C5D7424-FICuS-01-5C','1454F9FD1C5D7424-FICTS-01-3B','1454F9FD1C5D7424-uuuuu-01-0B','InChI=1S/C14H18O2/c1-10-9-14(2,3)12(13(15)16-10)11-7-5-4-6-8-11/h4-8,10,12H,9H2,1-3H3','InChIKey=YBSKSSFYDGRLOB-UHFFFAOYSA-N','CC1CC(C)(C)C(c2ccccc2)C(=O)O1','1'),
	(171541,3,0,'75115-74-1','Consistent with Molecular Formula','C18H17ClO2',300.7841,NULL,'5E2B4C97E4675C52-FICuS-01-61','5E2B4C97E4675C52-FICTS-01-40','CE2AF76BC6A3DD78-uuuuu-01-4A','InChI=1S/C18H17ClO2/c1-12-11-16(13-7-9-15(19)10-8-13)17(18(20)21-12)14-5-3-2-4-6-14/h2-10,12,16-17H,11H2,1H3/t12-,16?,17-/m1/s1','InChIKey=QSAFSJAOPPHPTK-SCWIMFDPSA-N','CC1CC(c2ccc(Cl)cc2)C(c2ccccc2)C(=O)O1','1'),
	(171542,3,0,NULL,'Consistent with Molecular Formula','C18H17ClO2',300.7841,NULL,'D67C914DDEC029B6-FICuS-01-7C','D67C914DDEC029B6-FICTS-01-5B','D67C914DDEC029B6-uuuuu-01-2B','InChI=1S/C18H17ClO2/c1-12-11-15(14-9-5-6-10-16(14)19)17(18(20)21-12)13-7-3-2-4-8-13/h2-10,12,15,17H,11H2,1H3','InChIKey=PBBHHUKRQJZQCV-UHFFFAOYSA-N','CC1CC(c2ccccc2Cl)C(c2ccccc2)C(=O)O1','1'),
	(171543,3,0,NULL,'Consistent with Molecular Formula','C18H16Cl2O2',335.2292,NULL,'BDE018541E41EB7D-FICuS-01-71','BDE018541E41EB7D-FICTS-01-50','BDE018541E41EB7D-uuuuu-01-20','InChI=1S/C18H16Cl2O2/c1-11-10-16(12-2-6-14(19)7-3-12)17(18(21)22-11)13-4-8-15(20)9-5-13/h2-9,11,16-17H,10H2,1H3','InChIKey=VCMFOYNUFCJKAI-UHFFFAOYSA-N','CC1CC(c2ccc(Cl)cc2)C(c2ccc(Cl)cc2)C(=O)O1','1'),
	(171544,3,0,NULL,'Consistent with Molecular Formula','C18H17ClO2',300.7841,NULL,'1A01EA241D42193C-FICuS-01-41','1A01EA241D42193C-FICTS-01-20','1A01EA241D42193C-uuuuu-01-F0','InChI=1S/C18H17ClO2/c1-12-11-16(13-5-3-2-4-6-13)17(18(20)21-12)14-7-9-15(19)10-8-14/h2-10,12,16-17H,11H2,1H3','InChIKey=NXFMXXOZWVYAPM-UHFFFAOYSA-N','CC1CC(c2ccccc2)C(c2ccc(Cl)cc2)C(=O)O1','1'),
	(171545,3,0,NULL,'Consistent with Molecular Formula','C18H17ClO2',300.7841,NULL,'3B9C1D56B6C23C4A-FICuS-01-70','3B9C1D56B6C23C4A-FICTS-01-4F','3B9C1D56B6C23C4A-uuuuu-01-1F','InChI=1S/C18H17ClO2/c1-12-11-15(13-7-3-2-4-8-13)17(18(20)21-12)14-9-5-6-10-16(14)19/h2-10,12,15,17H,11H2,1H3','InChIKey=ZZQXMWNQXOTDHO-UHFFFAOYSA-N','CC1CC(c2ccccc2)C(c2ccccc2Cl)C(=O)O1','1'),
	(171546,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2NO2S',378.2722,'Carbamothioic acid, dimethyl-, S-[2-(2,6-dichlorophenyl)-1-oxo-1H-inden-3-yl] ester','F865A8A51E68345C-FICuS-01-62','F865A8A51E68345C-FICTS-01-41','F865A8A51E68345C-uuuuu-01-11','InChI=1S/C18H13Cl2NO2S/c1-21(2)18(23)24-17-11-7-4-3-6-10(11)16(22)15(17)14-12(19)8-5-9-13(14)20/h3-9H,1-2H3','InChIKey=SQEJLJCVAKTETI-UHFFFAOYSA-N','CN(C)C(=O)SC1=C(c2c(Cl)cccc2Cl)C(=O)c2ccccc21',NULL),
	(171547,7,0,'22338-69-8','Consistent with Molecular Formula','C20H30O3',318.4552,'Gradifloric acid\nGRANDIFLORIC ACID','B1AA76D9EE5628F5-FICuS-01-80','B1AA76D9EE5628F5-FICTS-01-5F','B1AA76D9EE5628F5-uuuuu-01-2F','InChI=1S/C20H30O3/c1-12-13-5-6-15-18(2)8-4-9-19(3,17(22)23)14(18)7-10-20(15,11-13)16(12)21/h13-16,21H,1,4-11H2,2-3H3,(H,22,23)','InChIKey=GVGJRXSJJHLPGZ-UHFFFAOYSA-N','C=C1C2CCC3C4(C)CCCC(C)(C(=O)O)C4CCC3(C2)C1O','1'),
	(171548,4,0,'18676-07-8','Consistent with Molecular Formula','C20H30O3',318.4552,'HISPANOLONE','49811556EC99AA6D-FICuS-01-64','49811556EC99AA6D-FICTS-01-43','49811556EC99AA6D-uuuuu-01-13','InChI=1S/C20H30O3/c1-14-16(21)12-17-18(2,3)8-5-9-19(17,4)20(14,22)10-6-15-7-11-23-13-15/h7,11,13-14,17,22H,5-6,8-10,12H2,1-4H3','InChIKey=UVKYPKNCQJIGKV-UHFFFAOYSA-N','CC1C(=O)CC2C(C)(C)CCCC2(C)C1(O)CCc1ccoc1','1'),
	(171549,5,0,NULL,'Consistent with Molecular Formula','C10H16N2O6',260.2462,NULL,'9120AF48FA80F018-FICuS-01-54','9120AF48FA80F018-FICTS-01-33','9120AF48FA80F018-uuuuu-01-03','InChI=1S/C10H16N2O6/c13-4-6-7(15)8(16)9(18-6)12-2-1-5(14)3-11-10(12)17/h1-2,5-9,13-16H,3-4H2,(H,11,17)','InChIKey=AYPSEYNJONEMDT-UHFFFAOYSA-N','O=C1NCC(O)C=CN1C1OC(CO)C(O)C1O','1'),
	(171550,5,0,NULL,'Consistent with Molecular Formula','C10H16N2O6',260.2462,NULL,'9120AF48FA80F018-FICuS-01-54','9120AF48FA80F018-FICTS-01-33','9120AF48FA80F018-uuuuu-01-03','InChI=1S/C10H16N2O6/c13-4-6-7(15)8(16)9(18-6)12-2-1-5(14)3-11-10(12)17/h1-2,5-9,13-16H,3-4H2,(H,11,17)','InChIKey=AYPSEYNJONEMDT-UHFFFAOYSA-N','O=C1NCC(O)C=CN1C1OC(CO)C(O)C1O','1'),
	(171551,0,0,'75548-99-1','Consistent with Molecular Formula','C5H8N2O2',128.1304,NULL,'FC7B45D5842B25FC-FICuS-01-7B','FC7B45D5842B25FC-FICTS-01-5A','FC7B45D5842B25FC-uuuuu-01-2A','InChI=1S/C5H8N2O2/c8-4-2-1-3-6-5(9)7-4/h1-3H2,(H2,6,7,8,9)','InChIKey=GOFALJDPGWIYKL-UHFFFAOYSA-N','O=C1CCCNC(=O)N1',NULL),
	(171552,0,1,'85650-08-4','Consistent with Molecular Formula','C10H10ClNO5S',291.7057,NULL,'3D977682568BE02D-FICuS-01-55','3D977682568BE02D-FICTS-01-34','3D977682568BE02D-uuuuu-01-04','InChI=1S/C10H10ClNO5S/c11-6-7-17-18(15,16)8-5-9-1-3-10(4-2-9)12(13)14/h1-5,8H,6-7H2','InChIKey=MMBOVRTWJOFSMN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/S(=O)(=O)OCCCl)cc1','1'),
	(171553,0,0,NULL,'Consistent with Molecular Formula','C12H12Cl2N4O6',379.156,'Carbamic acid, (2-chloroethyl)nitroso-, 1,4-phenylene ester','15AD7381E4A07EA7-FICuS-01-63','15AD7381E4A07EA7-FICTS-01-42','15AD7381E4A07EA7-uuuuu-01-12','InChI=1S/C12H12Cl2N4O6/c13-5-7-17(15-21)11(19)23-9-1-2-10(4-3-9)24-12(20)18(16-22)8-6-14/h1-4H,5-8H2','InChIKey=GCLRLRLDZVBMJY-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Oc1ccc(OC(=O)N(CCCl)N=O)cc1',NULL),
	(171554,3,0,'80647-04-7','Consistent with Molecular Formula','C18H18ClN3O6',407.8097,NULL,'C9D570827D7ED4A4-FICuS-01-71','C9D570827D7ED4A4-FICTS-01-50','C9D570827D7ED4A4-uuuuu-01-20','InChI=1S/C18H18ClN3O6/c1-9-8-22(18(27)21-16(9)25)14-6-12(23)15(28-14)17(26)20-11-4-2-10(3-5-11)13(24)7-19/h2-5,8,12,14-15,23H,6-7H2,1H3,(H,20,26)(H,21,25,27)','InChIKey=DPXKPKOKTUWXPA-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(C(=O)Nc3ccc(C(=O)CCl)cc3)O2)c(=O)[nH]c1=O','1'),
	(171555,4,0,'75145-82-3','Consistent with Molecular Formula','C11H11N5O4',277.239,NULL,'0E86916654261EC9-FICuS-01-43','C55B659CC296169B-FICTS-01-42','0E86916654261EC9-uuuuu-01-F2','InChI=1S/C11H11N5O4/c12-2-1-5-7(17)8(18)11(20-5)16-4-15-6-9(16)13-3-14-10(6)19/h3-5,7-8,11,17-18H,1H2,(H,13,14,19)','InChIKey=WOUQJLPYUUEQAS-UHFFFAOYSA-N','N#CCC1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(171556,4,0,'65926-38-7','Consistent with Molecular Formula','C11H14N2O7',286.2408,NULL,'72CA9D97E10A81CB-FICuS-01-76','72CA9D97E10A81CB-FICTS-01-55','72CA9D97E10A81CB-uuuuu-01-25','InChI=1S/C11H14N2O7/c14-6-3-4-13(11(19)12-6)10-9(18)8(17)5(20-10)1-2-7(15)16/h3-5,8-10,17-18H,1-2H2,(H,15,16)(H,12,14,19)','InChIKey=CNPROGMHDAXTGV-UHFFFAOYSA-N','O=C(O)CCC1OC(n2ccc(=O)[nH]c2=O)C(O)C1O','1'),
	(171557,0,1,'82585-41-9','Consistent with Molecular Formula','C8H9N3O3',195.1774,NULL,'33E8BE1357D89CDE-FICuS-01-82','33E8BE1357D89CDE-FICTS-01-61','1FDCEA654A3DC661-uuuuu-01-31','InChI=1S/C8H9N3O3/c9-5-8(10-12)6-1-3-7(4-2-6)11(13)14/h1-4,12H,5,9H2/b10-8+','InChIKey=BRBZQPJCWFLUJB-CSKARUKUSA-N','NC/C(=N\\O)c1ccc([N+](=O)[O-])cc1','1'),
	(171558,0,1,'82585-70-4','Consistent with Molecular Formula','C16H17N7O7',419.353,NULL,'4FEC941BE2BA4ABA-FICuS-01-9B','4FEC941BE2BA4ABA-FICTS-01-7A','3EF267E4BAD8C0FA-uuuuu-01-45','InChI=1S/C16H17N7O7/c1-2-30-16(24)20-13-7-11(14(23(28)29)15(17)19-13)18-8-12(21-25)9-3-5-10(6-4-9)22(26)27/h3-7,25H,2,8H2,1H3,(H4,17,18,19,20,24)/b21-12-','InChIKey=QXQSYXSNJSDKEB-MTJSOVHGSA-N','CCOC(=O)Nc1cc(NC/C(=N/O)c2ccc([N+](=O)[O-])cc2)c([N+](=O)[O-])c(N)n1','1'),
	(171559,0,1,'82585-64-6','Consistent with Molecular Formula','C16H17ClN6O5',408.8005,NULL,'DD426D7B74F4CD70-FICuS-01-7B','DD426D7B74F4CD70-FICTS-01-5A','627B71D8B281E911-uuuuu-01-F8','InChI=1S/C16H17ClN6O5/c1-2-28-16(24)21-13-7-11(14(23(26)27)15(18)20-13)19-8-12(22-25)9-3-5-10(17)6-4-9/h3-7,25H,2,8H2,1H3,(H4,18,19,20,21,24)/b22-12-','InChIKey=LKGZSZMGRSOPQX-UUYOSTAYSA-N','CCOC(=O)Nc1cc(NC/C(=N/O)c2ccc(Cl)cc2)c([N+](=O)[O-])c(N)n1','1'),
	(171560,0,0,'82585-78-2','Consistent with Molecular Formula','C16H16ClN5O5',393.7859,NULL,'411F3B003BC8B2B4-FICuS-01-52','411F3B003BC8B2B4-FICTS-01-31','411F3B003BC8B2B4-uuuuu-01-01','InChI=1S/C16H16ClN5O5/c1-2-27-16(24)21-13-7-11(14(22(25)26)15(18)20-13)19-8-12(23)9-3-5-10(17)6-4-9/h3-7H,2,8H2,1H3,(H4,18,19,20,21,24)','InChIKey=GVAPVINTDIIYBW-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCC(=O)c2ccc(Cl)cc2)c([N+](=O)[O-])c(N)n1',NULL),
	(171561,0,0,NULL,'Consistent with Molecular Formula','C43H40Cl2N8O4',803.7462,NULL,'EE3AD59CD34EEBDE-FICuS-01-BA','EE3AD59CD34EEBDE-FICTS-01-99','121EB839C61D27D8-uuuuu-01-08','InChI=1S/C22H21ClN4O2.C21H19ClN4O2/c1-2-13-29-22(28)26-18-14-17(23)20(21(24)25-18)27-19(15-9-5-3-6-10-15)16-11-7-4-8-12-16;1-2-28-21(27)25-17-13-16(22)19(20(23)24-17)26-18(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,14H,2,13H2,1H3,(H3,24,25,26,28);3-13H,2H2,','InChIKey=HCSAAPAFEVQXLM-UHFFFAOYSA-N','CCCOC(=O)Nc1cc(Cl)c(N=C(c2ccccc2)c2ccccc2)c(N)n1.CCOC(=O)Nc1cc(Cl)c(N=C(c2ccccc2)c2ccccc2)c(N)n1',NULL),
	(171562,0,0,NULL,'Consistent with Molecular Formula','C17H20?ClN5O3',377.8297,'(5-AMINO-1,2-DIHYDRO-3-(4-METHOXYPHENYL)PYRIDO[3,4-D]PYRAZIN-7-YL)CARBAMIC ACID, ETHYL ESTER, HYDROCHLORIDE (25:3)\nCarbamic acid, [5-amino-1,2-dihydro-3-(4-methoxyphenyl)pyrido[3,4-b]pyrazin-7-yl]-, ethyl ester, hydrochloride (25:3)','604AE012C0581E6D-FICuS-01-4A','604AE012C0581E6D-FICTS-01-29','604AE012C0581E6D-uuuuu-01-F9','InChI=1S/C17H19N5O3.ClH/c1-3-25-17(23)22-14-8-12-15(16(18)21-14)20-13(9-19-12)10-4-6-11(24-2)7-5-10;/h4-8,19H,3,9H2,1-2H3,(H3,18,21,22,23);1H','InChIKey=LLOSSPFQKMGMHB-UHFFFAOYSA-N','*.CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccc(OC)cc1)CN2.Cl',NULL),
	(171563,0,0,'84688-07-3','Consistent with Molecular Formula','C16H17ClN6O7',440.7993,NULL,'1781F053215A02BB-FICuS-01-35','1781F053215A02BB-FICTS-01-14','177D57B61ED7DBF5-uuuuu-01-2F','InChI=1S/C16H16N6O7.ClH/c1-2-29-16(24)20-13-7-11(14(22(27)28)15(17)19-13)18-8-12(23)9-3-5-10(6-4-9)21(25)26;/h3-7H,2,8H2,1H3,(H4,17,18,19,20,24);1H','InChIKey=BKBJDPKHCHDKIM-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCC(=O)c2ccc([N+](=O)[O-])cc2)c([N+](=O)[O-])c(N)n1.Cl',NULL),
	(171564,4,0,'84365-02-6','Consistent with Molecular Formula','C13H20AsN3O5S',405.2997,'ANTINEOPLASTIC-332892','810A23354BE31FA7-FICuS-01-4B','810A23354BE31FA7-FICTS-01-2A','810A23354BE31FA7-uuuuu-01-FA','InChI=1S/C13H20AsN3O5S/c1-13(2)21-9-7(6-23-14(3)4)20-11(10(9)22-13)17-12(19)16-8(18)5-15-17/h5,7,9-11H,6H2,1-4H3,(H,16,18,19)','InChIKey=MZDPRXRLLGLMRR-UHFFFAOYSA-N','C[As](C)SCC1OC(n2ncc(=O)[nH]c2=O)C2OC(C)(C)OC12','1'),
	(171565,6,0,'77331-69-2','Consistent with Molecular Formula','C27H31ClN2O10',579.0023,'5-Iminodoxorubicin hydrochloride\n5(8H)-Naphthacenone, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,9,10,12-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-12-imino-1-methoxy-, monohydrochoride, (8S-cis)-\n5(8H)-Naphthacenone, 10-[(3-amino-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,9,10,12-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-12-imino-1-methoxy-, monohydrochloride, (8S-cis)-','13FAEDC0155EB9D4-FICuS-01-81','E86BC26EF81C1E87-FICTS-01-62','5A898A3530ABD532-uuuuu-01-02','InChI=1S/C27H30N2O10.ClH/c1-10-23(32)13(28)6-17(38-10)39-15-8-27(36,16(31)9-30)7-12-19(15)26(35)20-21(25(12)34)24(33)11-4-3-5-14(37-2)18(11)22(20)29;/h3-5,10,13,15,17,23,29-30,32,34-36H,6-9,28H2,1-2H3;1H/b29-22+;/t10?,13?,15-,17?,23?,27-;/m0./s1','InChIKey=KHCRLBOOAMTXBC-PGBHLSMQSA-N','COc1cccc2c1C(=N)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N)C(O)C(C)O1.Cl','1'),
	(171566,0,0,'79235-03-3','Consistent with Molecular Formula','C11H22?Cl2N2O5P',364.185,'1,4-Diazoniabicyclo[2.2.1]heptane, 1,4-bis(2-chloroethyl)-, salt with phosphonoacetic acid (1:2)\n1,4-Diazabicyclo[2.2.1]heptane, 1,4-diazoniabicyclo[2.2.1] heptane deriv.\nAcetic acid, phosphono-, ion(1-), compd. with 1,4-bis(2-chloroethyl)-1,4-diazoniabicyclo[2.2.1]heptane (2:1)','43D840F67F2CC003-FICuS-01-52','43D840F67F2CC003-FICTS-01-31','43D840F67F2CC003-uuuuu-01-01','InChI=1S/C9H18Cl2N2.C2H5O5P/c10-1-3-12-5-7-13(9-12,4-2-11)8-6-12;3-2(4)1-8(5,6)7/h1-9H2;1H2,(H,3,4)(H2,5,6,7)/q+2;/p-1','InChIKey=GSAUSOKUTHVIJG-UHFFFAOYSA-M','*.ClCC[N+]12CC[N+](CCCl)(CC1)C2.O=C([O-])CP(=O)(O)O',NULL),
	(171567,4,0,'78828-90-7','Consistent with Molecular Formula','C7H10N2O7',234.1652,NULL,'D5578CDCD3F62B12-FICuS-01-78','D5578CDCD3F62B12-FICTS-01-57','D5578CDCD3F62B12-uuuuu-01-27','InChI=1S/C7H10N2O7/c10-1-2-3(11)4(12)5(15-2)9-6(13)8-7(14)16-9/h2-5,10-12H,1H2,(H,8,13,14)','InChIKey=XIRKXQIOPDWGMW-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)o1','1'),
	(171568,0,0,'24603-68-7','Consistent with Molecular Formula','C2H2N2O3',102.0494,NULL,'908C9D38FA71EEF8-FICuS-01-8A','7EB6D51CA76B8F9C-FICTS-01-71','908C9D38FA71EEF8-uuuuu-01-39','InChI=1S/C2H2N2O3/c5-1-3-2(6)7-4-1/h(H2,3,4,5,6)','InChIKey=XDENVSFWQSKKLZ-UHFFFAOYSA-N','O=c1[nH]oc(=O)[nH]1',NULL),
	(171569,0,0,'68521-36-8','Consistent with Molecular Formula','C19H16ClN2O2P',370.7744,NULL,'1D5430184910B76D-FICuS-01-32','1D5430184910B76D-FICTS-01-11','1D5430184910B76D-uuuuu-01-E1','InChI=1S/C19H16ClN2O2P/c1-13-12-14(10-11-17(13)20)24-25(23)21-18-8-4-2-6-15(18)16-7-3-5-9-19(16)22-25/h2-12H,1H3,(H2,21,22,23)','InChIKey=DZVPMVMAUUXIBN-UHFFFAOYSA-N','Cc1cc(OP2(=O)Nc3ccccc3-c3ccccc3N2)ccc1Cl',NULL),
	(171570,0,0,'53596-32-0','Consistent with Molecular Formula','C17H14ClN2O2P',344.7366,NULL,'93AFE391E1CF9DE3-FICuS-01-90','93AFE391E1CF9DE3-FICTS-01-6F','93AFE391E1CF9DE3-uuuuu-01-3F','InChI=1S/C17H14ClN2O2P/c1-11-10-13(8-9-14(11)18)22-23(21)19-15-6-2-4-12-5-3-7-16(20-23)17(12)15/h2-10H,1H3,(H2,19,20,21)','InChIKey=PHVANJRDFRMFSL-UHFFFAOYSA-N','Cc1cc(OP2(=O)Nc3cccc4cccc(c34)N2)ccc1Cl',NULL),
	(171571,0,1,'58333-11-2','Consistent with Molecular Formula','C12H12N4',212.2536,'2-Pyridinecarboxaldehyde, 6-methyl-, 2-pyridinylhydrazone','B4AB601E6489883E-FICuS-01-5F','3F0DA5D46E080A1A-FICTS-01-47','B4AB601E6489883E-uuuuu-01-0E','InChI=1S/C12H12N4/c1-10-5-4-6-11(15-10)9-14-16-12-7-2-3-8-13-12/h2-9H,1H3,(H,13,16)/b14-9+','InChIKey=KWLARNLYUWUTFK-NTEUORMPSA-N','Cc1cccc(/C=N/Nc2ccccn2)n1','1'),
	(171572,0,1,'24929-06-4','Consistent with Molecular Formula','C17H14N4',274.3244,NULL,'695E9AD1710E7DB2-FICuS-01-6B','C6E3126BB2A4123F-FICTS-01-37','695E9AD1710E7DB2-uuuuu-01-1A','InChI=1S/C17H14N4/c1-2-8-14(9-3-1)17(15-10-4-6-12-18-15)21-20-16-11-5-7-13-19-16/h1-13H,(H,19,20)/b21-17+','InChIKey=ZFZHDOZUCPKKKI-HEHNFIMWSA-N','c1ccc(/C(=N/Nc2ccccn2)c2ccccn2)cc1','1'),
	(171573,0,1,'35896-24-3','Consistent with Molecular Formula','C21H16N4',324.3842,NULL,'25AE00B69B1C26D1-FICuS-01-58','DE407E605F5AC3E7-FICTS-01-58','25AE00B69B1C26D1-uuuuu-01-07','InChI=1S/C21H16N4/c1-2-9-17(10-3-1)21(19-12-6-7-15-22-19)25-24-20-14-13-16-8-4-5-11-18(16)23-20/h1-15H,(H,23,24)/b25-21+','InChIKey=OMPFOEQSNRLYEL-NJNXFGOHSA-N','c1ccc(/C(=N/Nc2ccc3ccccc3n2)c2ccccn2)cc1','1'),
	(171574,0,1,NULL,'Consistent with Molecular Formula','C22H18N4',338.411,NULL,'2072D0E4FA4820EF-FICuS-01-5F','8152C5A43C656105-FICTS-01-10','2072D0E4FA4820EF-uuuuu-01-0E','InChI=1S/C22H18N4/c1-16-15-21(24-19-12-6-5-11-18(16)19)25-26-22(17-9-3-2-4-10-17)20-13-7-8-14-23-20/h2-15H,1H3,(H,24,25)/b26-22+','InChIKey=BJDHTGKLKCROGB-XTCLZLMSSA-N','Cc1cc(N/N=C(/c2ccccc2)c2ccccn2)nc2ccccc12','1'),
	(171575,0,1,NULL,'Consistent with Molecular Formula','C23H20N4',352.4378,NULL,'89EC4ED682D4D3E6-FICuS-01-87','EA2874C4AD06B1B7-FICTS-01-4F','89EC4ED682D4D3E6-uuuuu-01-36','InChI=1S/C23H20N4/c1-16-11-12-20-19(14-16)17(2)15-22(25-20)26-27-23(18-8-4-3-5-9-18)21-10-6-7-13-24-21/h3-15H,1-2H3,(H,25,26)/b27-23+','InChIKey=BBBPWTGXWGELKG-SLEBQGDGSA-N','Cc1ccc2nc(N/N=C(/c3ccccc3)c3ccccn3)cc(C)c2c1','1'),
	(171576,0,1,NULL,'Consistent with Molecular Formula','C23H20N4O',368.4372,NULL,'3E779826DC1E40C3-FICuS-01-5D','3E779826DC1E40C3-FICTS-01-3C','34F38057D9A5032D-uuuuu-01-F6','InChI=1S/C23H20N4O/c1-16-14-22(25-20-12-11-18(28-2)15-19(16)20)26-27-23(17-8-4-3-5-9-17)21-10-6-7-13-24-21/h3-15H,1-2H3,(H,25,26)/b27-23-','InChIKey=NAEJVBUMPICYKC-VYIQYICTSA-N','COc1ccc2nc(N/N=C(/c3ccccc3)c3ccccn3)cc(C)c2c1','1'),
	(171577,0,1,NULL,'Consistent with Molecular Formula','C23H20N4O',368.4372,NULL,'30F4F5C6BE31680C-FICuS-01-64','744C2187181BB02A-FICTS-01-1B','30F4F5C6BE31680C-uuuuu-01-13','InChI=1S/C23H20N4O/c1-16-14-22(25-21-15-18(28-2)11-12-19(16)21)26-27-23(17-8-4-3-5-9-17)20-10-6-7-13-24-20/h3-15H,1-2H3,(H,25,26)/b27-23+','InChIKey=CISFVSGQDKSSRY-SLEBQGDGSA-N','COc1ccc2c(C)cc(N/N=C(/c3ccccc3)c3ccccn3)nc2c1','1'),
	(171578,0,1,'21522-87-2','Consistent with Molecular Formula','C14H12N4S',268.3356,NULL,'E969B139ABC385F6-FICuS-01-75','F863623E32C5BD2A-FICTS-01-43','E969B139ABC385F6-uuuuu-01-24','InChI=1S/C14H12N4S/c1-10-5-4-6-11(16-10)9-15-18-14-17-12-7-2-3-8-13(12)19-14/h2-9H,1H3,(H,17,18)/b15-9+','InChIKey=VEVQCFNJVLIJGF-OQLLNIDSSA-N','Cc1cccc(/C=N/Nc2nc3ccccc3s2)n1','1'),
	(171579,0,1,NULL,'Consistent with Molecular Formula','C14H12N4S',268.3356,NULL,'496BFF97D3B588C9-FICuS-01-82','3C9277FE92729711-FICTS-01-26','496BFF97D3B588C9-uuuuu-01-31','InChI=1S/C14H12N4S/c1-10(11-6-4-5-9-15-11)17-18-14-16-12-7-2-3-8-13(12)19-14/h2-9H,1H3,(H,16,18)/b17-10+','InChIKey=WKVJAFTUYKOSOR-LICLKQGHSA-N','C/C(=N/Nc1nc2ccccc2s1)c1ccccn1','1'),
	(171580,0,1,NULL,'Consistent with Molecular Formula','C19H14N4S',330.4064,NULL,'80B5F3B50CF4CEBB-FICuS-01-8F','623793A3756F9297-FICTS-01-1B','80B5F3B50CF4CEBB-uuuuu-01-3E','InChI=1S/C19H14N4S/c1-2-8-14(9-3-1)18(16-11-6-7-13-20-16)22-23-19-21-15-10-4-5-12-17(15)24-19/h1-13H,(H,21,23)/b22-18+','InChIKey=YAMFSZLGGBDHDG-RELWKKBWSA-N','c1ccc(/C(=N/Nc2nc3ccccc3s2)c2ccccn2)cc1','1'),
	(171581,5,0,'80792-01-4','Consistent with Molecular Formula','C17H22BrN3O9',492.2795,NULL,'A8E7356FE50B81A6-FICuS-01-6C','A8E7356FE50B81A6-FICTS-01-4B','A8E7356FE50B81A6-uuuuu-01-1B','InChI=1S/C17H22BrN3O9/c1-8(22)26-6-12-14(27-9(2)23)15(28-10(3)24)16(29-11(4)25)17(30-12)21-13(5-18)19-7-20-21/h7,12,14-17H,5-6H2,1-4H3','InChIKey=HKKIXIBVQZHOTI-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ncnc2CBr)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(171582,5,0,'80792-02-5','Consistent with Molecular Formula','C17H22IN3O9',539.28,NULL,'3D907286684CCD19-FICuS-01-54','3D907286684CCD19-FICTS-01-33','3D907286684CCD19-uuuuu-01-03','InChI=1S/C17H22IN3O9/c1-8(22)26-6-12-14(27-9(2)23)15(28-10(3)24)16(29-11(4)25)17(30-12)21-13(5-18)19-7-20-21/h7,12,14-17H,5-6H2,1-4H3','InChIKey=YJLAVQPPWGCQOU-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ncnc2CI)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(171583,0,0,NULL,'Consistent with Molecular Formula','C18H19N3OS',325.4276,NULL,'8F5A48CB35C556D6-FICuS-01-71','8F5A48CB35C556D6-FICTS-01-50','8F5A48CB35C556D6-uuuuu-01-20','InChI=1S/C18H19N3OS/c1-2-22-13-9-7-12(8-10-13)21-17-16-14-5-3-4-6-15(14)23-18(16)20-11-19-17/h7-11H,2-6H2,1H3,(H,19,20,21)','InChIKey=SOSWXODAEIJOCF-UHFFFAOYSA-N','CCOc1ccc(Nc2ncnc3sc4c(c23)CCCC4)cc1',NULL),
	(171584,0,0,NULL,'Consistent with Molecular Formula','C17H17N3OS',311.4008,NULL,'8A86EBE98A3C6D05-FICuS-01-81','8A86EBE98A3C6D05-FICTS-01-60','8A86EBE98A3C6D05-uuuuu-01-30','InChI=1S/C17H17N3OS/c1-21-13-8-4-3-7-12(13)20-16-15-11-6-2-5-9-14(11)22-17(15)19-10-18-16/h3-4,7-8,10H,2,5-6,9H2,1H3,(H,18,19,20)','InChIKey=WUAWSMBMILRPJC-UHFFFAOYSA-N','COc1ccccc1Nc1ncnc2sc3c(c12)CCCC3',NULL),
	(171585,0,0,NULL,'Consistent with Molecular Formula','C16H14IN3S',407.2712,NULL,'9837DD7BE6002895-FICuS-01-56','9837DD7BE6002895-FICTS-01-35','9837DD7BE6002895-uuuuu-01-05','InChI=1S/C16H14IN3S/c17-10-5-7-11(8-6-10)20-15-14-12-3-1-2-4-13(12)21-16(14)19-9-18-15/h5-9H,1-4H2,(H,18,19,20)','InChIKey=KZAIUWSXRZDALH-UHFFFAOYSA-N','Ic1ccc(Nc2ncnc3sc4c(c23)CCCC4)cc1',NULL),
	(171586,0,0,'70059-57-3','Consistent with Molecular Formula','C17H24N4OS',332.4628,NULL,'F4D73AF65EBE0007-FICuS-01-74','F4D73AF65EBE0007-FICTS-01-53','F4D73AF65EBE0007-uuuuu-01-23','InChI=1S/C17H24N4OS/c1-2-5-14-13(4-1)15-16(19-12-20-17(15)23-14)18-6-3-7-21-8-10-22-11-9-21/h12H,1-11H2,(H,18,19,20)','InChIKey=IAHMARGGZULNOX-UHFFFAOYSA-N','c1nc(NCCCN2CCOCC2)c2c3c(sc2n1)CCCC3',NULL),
	(171587,0,0,'40277-54-1','Consistent with Molecular Formula','C15H19N3S',273.3952,NULL,'E1A139E55AF9B8AA-FICuS-01-86','E1A139E55AF9B8AA-FICTS-01-65','E1A139E55AF9B8AA-uuuuu-01-35','InChI=1S/C15H19N3S/c1-4-8-18(9-5-1)14-13-11-6-2-3-7-12(11)19-15(13)17-10-16-14/h10H,1-9H2','InChIKey=WUJLSKGQAUVXCX-UHFFFAOYSA-N','c1nc(N2CCCCC2)c2c3c(sc2n1)CCCC3',NULL),
	(171588,0,0,NULL,'Consistent with Molecular Formula','C16H15BN2OS2',326.2373,NULL,'A35B90770FA61BEC-FICuS-01-71','A35B90770FA61BEC-FICTS-01-50','A35B90770FA61BEC-uuuuu-01-20','InChI=1S/C16H15BN2OS2/c1-12-14-10-6-7-11-15(14)20-17(13-8-4-3-5-9-13)19(12)18-16(21-2)22-17/h3-11H,1-2H3','InChIKey=TXKHEXYMMRKGME-UHFFFAOYSA-N','CSC1=N[N+]2=C(C)c3ccccc3O[B-]2(c2ccccc2)S1',NULL),
	(171589,0,1,NULL,'Consistent with Molecular Formula','C16H10BrNO2',328.1645,NULL,'3E975CB0C3283D9C-FICuS-01-6C','3E975CB0C3283D9C-FICTS-01-4B','3E975CB0C3283D9C-uuuuu-01-1B','InChI=1S/C16H10BrNO2/c17-13-8-4-5-11(9-13)10-14-16(19)20-15(18-14)12-6-2-1-3-7-12/h1-10H','InChIKey=LVBYPCCDULQAKE-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1cccc(Br)c1','1'),
	(171590,0,1,'73713-33-4','Consistent with Molecular Formula','C23H18O5',374.3922,NULL,'22BCAB70D8901AEB-FICuS-01-78','22BCAB70D8901AEB-FICTS-01-57','22BCAB70D8901AEB-uuuuu-01-27','InChI=1S/C23H18O5/c1-5-11(2)17-10-15(24)18-12(3)9-14-20(23(18)28-17)22(26)19-13(21(14)25)7-6-8-16(19)27-4/h5-10H,1-4H3','InChIKey=VGLATVVTPKGFKB-UHFFFAOYSA-N','C/C=C(\\C)c1cc(=O)c2c(C)cc3c(c2o1)C(=O)c1c(OC)cccc1C3=O','1'),
	(171591,7,0,NULL,'Consistent with Molecular Formula','C19H24O6',348.395,'VERNONIA JONESII','82EEA99DB24D79C1-FICuS-01-82','82EEA99DB24D79C1-FICTS-01-61','82EEA99DB24D79C1-uuuuu-01-31','InChI=1S/C19H24O6/c1-9(2)16(20)22-11-8-19(5)12(24-19)6-7-18(4)15(25-18)14-13(11)10(3)17(21)23-14/h11-15H,1,3,6-8H2,2,4-5H3','InChIKey=SXIIWHLYYYECJX-UHFFFAOYSA-N','C=C(C)C(=O)OC1CC2(C)OC2CCC2(C)OC2C2OC(=O)C(=C)C12','1'),
	(171592,0,0,'50439-47-9','Consistent with Molecular Formula','C20H20O9',404.3726,'MS/433','4CA4AECAD791F24F-FICuS-01-94','4CA4AECAD791F24F-FICTS-01-73','4CA4AECAD791F24F-uuuuu-01-43','InChI=1S/C20H20O9/c1-24-11-8-9(6-7-10(11)21)15-17(25-2)13(22)12-14(23)18(26-3)20(28-5)19(27-4)16(12)29-15/h6-8,21,23H,1-5H3','InChIKey=HCAGTMLWEWVIJA-UHFFFAOYSA-N','COc1cc(-c2oc3c(OC)c(OC)c(OC)c(O)c3c(=O)c2OC)ccc1O',NULL),
	(171593,0,0,'81943-52-4','Consistent with Molecular Formula','C19H18O9',390.3458,'MS/434','27954AA1D8F468A5-FICuS-01-5F','27954AA1D8F468A5-FICTS-01-3E','27954AA1D8F468A5-uuuuu-01-0E','InChI=1S/C19H18O9/c1-24-16-12(22)11-13(23)17(25-2)19(27-4)18(26-3)15(11)28-14(16)8-5-6-9(20)10(21)7-8/h5-7,20-21,23H,1-4H3','InChIKey=WQDGAXUSPJAKPY-UHFFFAOYSA-N','COc1c(OC)c(O)c2c(=O)c(OC)c(-c3ccc(O)c(O)c3)oc2c1OC',NULL),
	(171594,5,0,NULL,'Consistent with Molecular Formula','C18H21N5O7',419.3932,'MITOMYCIN DERIV','38F391882CCB7D0B-FICuS-01-6C','55A62553EBD572F5-FICTS-01-3A','38F391882CCB7D0B-uuuuu-01-1B','InChI=1S/C18H21N5O7/c1-6-11(20-9-5-30-22-16(9)26)14(25)10-7(4-29-17(19)27)18(28-2)15-8(21-15)3-23(18)12(10)13(6)24/h7-9,15,20-21H,3-5H2,1-2H3,(H2,19,27)(H,22,26)','InChIKey=YDURADBHPVCWCJ-UHFFFAOYSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NC4CONC4=O)C3=O)N1CC1NC12','1'),
	(171595,7,0,NULL,'Consistent with Molecular Formula','C32H37NO12',627.6438,'THP-ADM\nTheprubicin-HCl\nAdriamycin, tetrahydropyranyl\n5,12-Naphthacenedione, 10-[(3-amino-4-O-(tetrahydro-2H-pyran-2-yl)-2,3,6 -trideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10- tetrahydro-6,8,11-trihydroxy-1-methoxy-8-(hydroxyacetyl)-, (8S-cis)-','0F2BD1CEFF7DFACB-FICuS-01-C1','D9E6C99EE8E99325-FICTS-01-66','FB0C71DEA14C4254-uuuuu-01-1A','InChI=1S/C32H37NO12/c1-14-31(45-21-8-3-4-9-42-21)17(33)10-22(43-14)44-19-12-32(40,20(35)13-34)11-16-24(19)30(39)26-25(28(16)37)27(36)15-6-5-7-18(41-2)23(15)29(26)38/h5-7,14,17,19,21-22,31,34,37,39-40H,3-4,8-13,33H2,1-2H3/t14?,17?,19?,21?,22?,31?,32-/m1/s1','InChIKey=KMSKQZKKOZQFFG-MFVFBZRISA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N)C(OC2CCCCO2)C(C)O1','1'),
	(171596,13,0,'5140-42-1','Consistent with Molecular Formula','C25H41NO7',467.6014,'BROWNIINE\nBrowniine','8AB7CB8830D9220C-FICuS-01-65','8AB7CB8830D9220C-FICTS-01-44','8AB7CB8830D9220C-uuuuu-01-14','InChI=1S/C25H41NO7/c1-6-26-11-22(12-30-2)8-7-16(32-4)24-14-9-13-15(31-3)10-23(28,17(14)18(13)27)25(29,21(24)26)20(33-5)19(22)24/h13-21,27-29H,6-12H2,1-5H3','InChIKey=MODXUQZMEBLSJD-UHFFFAOYSA-N','CCN1CC2(COC)CCC(OC)C34C5CC6C(OC)CC(O)(C5C6O)C(O)(C(OC)C23)C14','1'),
	(171597,13,0,NULL,'Consistent with Molecular Formula','C26H39NO8',493.596,'DICTYOCARPINE\nDictyocarpine','B05322710FB4A752-FICuS-01-38','B05322710FB4A752-FICTS-01-17','73CC02A6E11A7339-uuuuu-01-FD','InChI=1S/C26H39NO8/c1-6-27-11-22(3)8-7-16(32-5)25-19(22)20(35-13(2)28)26(21(25)27)24(33-12-34-26)10-15(31-4)14-9-23(25,30)18(24)17(14)29/h14-21,29-30H,6-12H2,1-5H3/t14?,15?,16?,17?,18-,19+,20-,21?,22-,23-,24+,25?,26?/m1/s1','InChIKey=AIICBVJTYIFTLW-XULNKZORSA-N','CCN1C[C@@]2(C)CCC(OC)C34[C@H]1C1(OCO[C@]15C[C@H](OC)C1C[C@@]3(O)[C@H]5C1O)[C@H](OC(C)=O)[C@H]42','1'),
	(171598,2,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,'DARLINGINE\nDarlingine','57C953D4244A0FA8-FICuS-01-59','57C953D4244A0FA8-FICTS-01-38','57C953D4244A0FA8-uuuuu-01-08','InChI=1S/C13H17NO2/c1-7-8(2)16-11-6-9-4-5-10(14(9)3)12(11)13(7)15/h9-10H,4-6H2,1-3H3','InChIKey=WBTZDCUVPGAROE-UHFFFAOYSA-N','Cc1oc2c(c(=O)c1C)C1CCC(C2)N1C','1'),
	(171599,4,0,'81340-07-0','Consistent with Molecular Formula','C18H23NO5',333.3834,'PYRROLIZIDINE ALKALOID N-OXIDE, MM-I-54 SEMISYNTHETIC','44D09A77EFC4D9AC-FICuS-01-8E','44D09A77EFC4D9AC-FICTS-01-6D','44D09A77EFC4D9AC-uuuuu-01-3D','InChI=1S/C18H23NO5/c1-2-18(22,14-6-4-3-5-7-14)17(21)24-12-13-8-10-19(23)11-9-15(20)16(13)19/h3-8,15-16,20,22H,2,9-12H2,1H3','InChIKey=SJOLWQZOAAVHCY-UHFFFAOYSA-N','CCC(O)(C(=O)OCC1=CC[N+]2([O-])CCC(O)C12)c1ccccc1','1'),
	(171600,4,0,NULL,'Consistent with Molecular Formula','C18H24N4O5',376.4114,'7-Propylamino-7-desmethoxymitomycin B\nMITOMYCIN B, 7-PROPYLAMINO-7-DESMETHOXY-','ABA57AF984735768-FICuS-01-67','ABA57AF984735768-FICTS-01-46','CB8B5D5CDD0D5B11-uuuuu-01-3B','InChI=1S/C18H24N4O5/c1-4-5-20-12-8(2)14(23)13-11(15(12)24)9(7-27-17(19)25)18(26)16-10(21(16)3)6-22(13)18/h9-10,16,20,26H,4-7H2,1-3H3,(H2,19,25)/t9-,10-,16-,18+,21?/m1/s1','InChIKey=SIVUFRNHYBLDBI-XRFFALKRSA-N','CCCNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(O)C3C(CN21)N3C','1'),
	(171601,14,0,NULL,'Consistent with Molecular Formula','C33H44O12',632.7034,'TURRAEANTHUS TB2','0311002A5F5B9FA2-FICuS-01-43','0311002A5F5B9FA2-FICTS-01-22','0311002A5F5B9FA2-uuuuu-01-F2','InChI=1S/C33H44O12/c1-15(34)42-22-13-21(37)29(4,28(39)40-8)20-12-23(43-16(2)35)32(7)26(30(20,22)5)25(38)27(44-17(3)36)31(6)19(18-9-10-41-14-18)11-24-33(31,32)45-24/h9-10,14,19-27,37-38H,11-13H2,1-8H3','InChIKey=TWPWWURUWNUYQE-UHFFFAOYSA-N','COC(=O)C1(C)C(O)CC(OC(C)=O)C2(C)C1CC(OC(C)=O)C1(C)C2C(O)C(OC(C)=O)C2(C)C(c3ccoc3)CC3OC321','1'),
	(171602,11,0,NULL,'Consistent with Molecular Formula','C31H36O10',568.6194,'TURRAEANTHUS TB2-OX','A8088E9DA7FB80F5-FICuS-01-85','A8088E9DA7FB80F5-FICTS-01-64','A8088E9DA7FB80F5-uuuuu-01-34','InChI=1S/C31H36O10/c1-15(32)39-21-13-19-27(3,10-8-20(34)28(19,4)26(36)37-7)24-23(35)25(40-16(2)33)29(5)18(17-9-11-38-14-17)12-22-31(29,41-22)30(21,24)6/h8-11,14,18-19,21-22,24-25H,12-13H2,1-7H3','InChIKey=YHTMKQQPMFVOTD-UHFFFAOYSA-N','COC(=O)C1(C)C(=O)C=CC2(C)C1CC(OC(C)=O)C1(C)C2C(=O)C(OC(C)=O)C2(C)C(c3ccoc3)CC3OC321','1'),
	(171603,12,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H8O2 in C35H44O11','C33H46O12',634.7192,'TURRAEANTHUS TB3-OX','9906F5FC6DFA094B-FICuS-01-83','9906F5FC6DFA094B-FICTS-01-62','40A275B4EB6A5A06-uuuuu-01-09','InChI=1S/C27H34O8.C4H8O2.C2H4O2/c1-23-8-6-16(28)24(2,22(32)33-5)15(23)11-17(29)26(4)20(23)19(30)21(31)25(3)14(13-7-9-34-12-13)10-18-27(25,26)35-18;1-3(2)4(5)6;1-2(3)4/h6-9,12,14-15,17-21,29-31H,10-11H2,1-5H3;3H,1-2H3,(H,5,6);1H3,(H,3,4)','InChIKey=ZMIVVMJTXIUTMP-UHFFFAOYSA-N','CC(=O)O.CC(C)C(=O)O.COC(=O)C1(C)C(=O)C=CC2(C)C1CC(O)C1(C)C2C(O)C(O)C2(C)C(c3ccoc3)CC3OC321','1'),
	(171604,4,0,'72401-58-2','Consistent with Molecular Formula','C26H33N3O5',467.5638,'CYCLOPIAMINE B\nCyclopiamine B','459F5888AFA08EAD-FICuS-01-86','459F5888AFA08EAD-FICTS-01-65','CB47813F98D9621A-uuuuu-01-10','InChI=1S/C26H33N3O5/c1-23(2)12-17(30)20-18(34-5)9-8-16-21(20)28(23)22(31)26(16)13-25(29(32)33)14-27-10-6-7-15(27)11-19(25)24(26,3)4/h8-9,15,19H,6-7,10-14H2,1-5H3/t15-,19+,25-,26-/m1/s1','InChIKey=LUESCPPTDJZZQN-DCWDXPITSA-N','COc1ccc2c3c1C(=O)CC(C)(C)N3C(=O)C21CC2([N+](=O)[O-])CN3CCCC3CC2C1(C)C','1'),
	(171605,0,0,'14822-91-4','Consistent with Molecular Formula','C10H7ClN4',218.6451,NULL,'C77759ED5C551DCA-FICuS-01-81','C77759ED5C551DCA-FICTS-01-60','C77759ED5C551DCA-uuuuu-01-30','InChI=1S/C10H7ClN4/c1-6-4-7-5-8-2-3-9(11)14-15(8)10(7)13-12-6/h2-5H,1H3','InChIKey=PCTZALGUWNRQSJ-UHFFFAOYSA-N','Cc1cc2cc3ccc(Cl)nn3c2nn1',NULL),
	(171606,12,0,NULL,'Consistent with Molecular Formula','C39H56O3',572.8696,NULL,'A9A7B8A8D8ED7196-FICuS-01-88','A9A7B8A8D8ED7196-FICTS-01-67','A9A7B8A8D8ED7196-uuuuu-01-37','InChI=1S/C39H56O3/c1-24(2)7-6-8-25(3)31-15-16-32-30-14-13-28-23-29(17-20-37(28,4)33(30)18-21-38(31,32)5)42-36(41)39-22-19-34(40)35(39)26-9-11-27(39)12-10-26/h9,11,13,19,22,24-27,29-33,35H,6-8,10,12,14-18,20-21,23H2,1-5H3','InChIKey=ROBPBXGOXFOMOG-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)C56C=CC(=O)C5C5C=CC6CC5)CCC4(C)C3CCC12C','1'),
	(171607,8,0,NULL,'Consistent with Molecular Formula','C30H32O4',456.5804,NULL,'8DF95B2DF50F94CB-FICuS-01-92','8DF95B2DF50F94CB-FICTS-01-71','8DF95B2DF50F94CB-uuuuu-01-41','InChI=1S/C30H32O4/c1-29-14-12-22-21-9-7-20(16-18(21)4-8-23(22)24(29)10-11-26(29)32)34-28(33)30-15-13-25(31)27(30)17-2-5-19(30)6-3-17/h2,5,7,9,13,15-17,19,22-24,27H,3-4,6,8,10-12,14H2,1H3','InChIKey=XRWMEGYWYUNFST-UHFFFAOYSA-N','CC12CCC3c4ccc(OC(=O)C56C=CC(=O)C5C5C=CC6CC5)cc4CCC3C1CCC2=O','1'),
	(171608,10,0,NULL,'Consistent with Molecular Formula','C31H38O4',474.6388,NULL,'FEB5BA2661787A1B-FICuS-01-75','FEB5BA2661787A1B-FICTS-01-54','FEB5BA2661787A1B-uuuuu-01-24','InChI=1S/C31H38O4/c1-29-14-11-21(32)17-20(29)7-8-22-23-9-10-26(30(23,2)15-12-24(22)29)35-28(34)31-16-13-25(33)27(31)18-3-5-19(31)6-4-18/h3,5,13,16-19,22-24,26-27H,4,6-12,14-15H2,1-2H3','InChIKey=GKZJKWBFGVSZTM-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OC(=O)C34C=CC(=O)C3C3C=CC4CC3)CCC12','1'),
	(171609,2,0,'81195-07-5','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C37H44F6P3',695.6663,NULL,'5761055ECD36667C-FICuS-01-4F','5761055ECD36667C-FICTS-01-2E','77EEA5BB03203279-uuuuu-01-02','InChI=1S/C37H44P2.F6P/c1-36(2)24-28-38(30-16-7-5-8-17-30,34-22-13-11-20-32(34)36)26-15-27-39(31-18-9-6-10-19-31)29-25-37(3,4)33-21-12-14-23-35(33)39;1-7(2,3,4,5)6/h5-14,16-23H,15,24-29H2,1-4H3;/q+2;','InChIKey=NAVCNXOGQJDIQK-UHFFFAOYSA-N','CC1(C)CC[P+](CCC[P+]2(c3ccccc3)CCC(C)(C)c3ccccc32)(c2ccccc2)c2ccccc21.F[PH](F)(F)(F)(F)F','1'),
	(171610,0,0,'81194-91-4','Consistent with Molecular Formula','C37H44?ClP2',586.1551,NULL,'FC11DD85B3E2B6E9-FICuS-01-89','FC11DD85B3E2B6E9-FICTS-01-68','FC11DD85B3E2B6E9-uuuuu-01-38','InChI=1S/C37H44P2.ClH/c1-32(2)26-30-38(34-18-9-5-10-19-34,35-20-11-6-12-21-35)28-17-29-39(31-27-33(3)4,36-22-13-7-14-23-36)37-24-15-8-16-25-37;/h5-16,18-27H,17,28-31H2,1-4H3;1H/q+2;/p-1','InChIKey=BDKUCQGSDMOZAX-UHFFFAOYSA-M','*.CC(C)=CC[P+](CCC[P+](CC=C(C)C)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(171611,0,0,'81195-14-4','Consistent with Molecular Formula','C30H31ClP2',488.9754,NULL,'29D6AF6FE679DCF3-FICuS-01-9A','29D6AF6FE679DCF3-FICTS-01-79','0BA3FCC57AEBF655-uuuuu-01-42','InChI=1S/C30H31P2.ClH/c1-26(2)23-24-32(29-19-11-5-12-20-29,30-21-13-6-14-22-30)25-31(27-15-7-3-8-16-27)28-17-9-4-10-18-28;/h3-23H,24-25H2,1-2H3;1H/q+1;/p-1','InChIKey=RUIYUWDSNKTYQO-UHFFFAOYSA-M','CC(C)=CC[P+](CP(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(171612,0,0,'34167-62-9','Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'0C4C2AB031DD3EB8-FICuS-01-74','0C4C2AB031DD3EB8-FICTS-01-53','0C4C2AB031DD3EB8-uuuuu-01-23','InChI=1S/C11H18N2O2/c1-3-14-11(15-4-2)9-13-8-6-5-7-10(13)12/h5-8,11-12H,3-4,9H2,1-2H3/b12-10-','InChIKey=PWRHITKZTRUTAF-BENRWUELSA-N','CCOC(Cn1ccccc1=N)OCC',NULL),
	(171613,0,0,'74569-91-8','Consistent with Molecular Formula','C12H12N2O2',216.239,'DEOXYSESBANINE','C871F03F98368086-FICuS-01-49','C871F03F98368086-FICTS-01-28','C871F03F98368086-uuuuu-01-F8','InChI=1S/C12H12N2O2/c15-10-8-7-13-6-3-9(8)12(11(16)14-10)4-1-2-5-12/h3,6-7H,1-2,4-5H2,(H,14,15,16)','InChIKey=QRSNXSBLCFHZGG-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCC2)c2ccncc21',NULL),
	(171614,0,0,'80839-25-4','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'84BCF35853538F39-FICuS-01-58','D0F54B214F03F737-FICTS-01-32','84BCF35853538F39-uuuuu-01-07','InChI=1S/C18H15NO3/c20-11-10-19-16(12-6-2-1-3-7-12)15-17(21)13-8-4-5-9-14(13)18(15)22/h1-9,19-20H,10-11H2','InChIKey=HIAKWBFZLZUGSG-UHFFFAOYSA-N','O=C1C(=C(NCCO)c2ccccc2)C(=O)c2ccccc21',NULL),
	(171615,2,0,NULL,'Consistent with Molecular Formula','C26H14O6',422.393,NULL,'0D500B869243E384-FICuS-01-36','0D500B869243E384-FICTS-01-15','0D500B869243E384-uuuuu-01-E5','InChI=1S/C26H14O6/c27-21(13-7-3-1-4-8-13)19-23(29)15-11-17-18(12-16(15)24(19)30)26(32)20(25(17)31)22(28)14-9-5-2-6-10-14/h1-12,19-20H','InChIKey=MYVBGRXMFCPBBC-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(=O)c2cc3c(cc2C1=O)C(=O)C(C(=O)c1ccccc1)C3=O','1'),
	(171616,0,0,NULL,'Consistent with Molecular Formula','C25H19NO4',397.4294,NULL,'09387501BB2F594D-FICuS-01-4A','9B83944D2928162E-FICTS-01-24','09387501BB2F594D-uuuuu-01-F9','InChI=1S/C25H19NO4/c1-2-30-25(29)17-12-14-18(15-13-17)26-22(16-8-4-3-5-9-16)21-23(27)19-10-6-7-11-20(19)24(21)28/h3-15,26H,2H2,1H3','InChIKey=HDXCVOMVHYTUOX-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=C2C(=O)c3ccccc3C2=O)c2ccccc2)cc1',NULL),
	(171617,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O3',376.4542,NULL,'4122F7C332873431-FICuS-01-22','B7889BEDF6D54861-FICTS-01-5B','4122F7C332873431-uuuuu-01-D1','InChI=1S/C23H24N2O3/c26-22-18-9-4-5-10-19(18)23(27)20(22)21(17-7-2-1-3-8-17)24-11-6-12-25-13-15-28-16-14-25/h1-5,7-10,24H,6,11-16H2','InChIKey=GKSOZQMKWUUGLE-UHFFFAOYSA-N','O=C1C(=C(NCCCN2CCOCC2)c2ccccc2)C(=O)c2ccccc21',NULL),
	(171618,0,0,NULL,'Consistent with Molecular Formula','C22H14ClNO2',359.8111,NULL,'D090F2D7E207E0F6-FICuS-01-66','373E8FD3FD874CBC-FICTS-01-72','D090F2D7E207E0F6-uuuuu-01-15','InChI=1S/C22H14ClNO2/c23-15-10-12-16(13-11-15)24-20(14-6-2-1-3-7-14)19-21(25)17-8-4-5-9-18(17)22(19)26/h1-13,24H','InChIKey=YPRJPFWPGXUXLQ-UHFFFAOYSA-N','O=C1C(=C(Nc2ccc(Cl)cc2)c2ccccc2)C(=O)c2ccccc21',NULL),
	(171619,0,0,NULL,'Consistent with Molecular Formula','C22H14ClNO2',359.8111,NULL,'AEC434897C467B41-FICuS-01-5E','93B22D4C7741A792-FICTS-01-29','AEC434897C467B41-uuuuu-01-0D','InChI=1S/C22H14ClNO2/c23-15-9-6-10-16(13-15)24-20(14-7-2-1-3-8-14)19-21(25)17-11-4-5-12-18(17)22(19)26/h1-13,24H','InChIKey=PUASYCOYUUXIIF-UHFFFAOYSA-N','O=C1C(=C(Nc2cccc(Cl)c2)c2ccccc2)C(=O)c2ccccc21',NULL),
	(171620,0,0,NULL,'Consistent with Molecular Formula','C22H14ClNO2',359.8111,NULL,'B8CE234121F0E42C-FICuS-01-5A','FA41E23D9607E14F-FICTS-01-46','B8CE234121F0E42C-uuuuu-01-09','InChI=1S/C22H14ClNO2/c23-17-12-6-7-13-18(17)24-20(14-8-2-1-3-9-14)19-21(25)15-10-4-5-11-16(15)22(19)26/h1-13,24H','InChIKey=FELBMYHVLVCASC-UHFFFAOYSA-N','O=C1C(=C(Nc2ccccc2Cl)c2ccccc2)C(=O)c2ccccc21',NULL),
	(171621,0,0,'3194-60-3','Consistent with Molecular Formula','C4H4O2S',116.1344,NULL,'73FE960AF45C96A6-FICuS-01-74','1B706A232E260F10-FICTS-01-12','73FE960AF45C96A6-uuuuu-01-23','InChI=1S/C4H4O2S/c5-3-1-2-4(6)7-3/h1-2H2','InChIKey=INKIPSJJIQBVKP-UHFFFAOYSA-N','O=C1CCC(=O)S1',NULL),
	(171622,1,0,NULL,'Consistent with Molecular Formula','C5H6O2S',130.1612,NULL,'D20CDD714C156D27-FICuS-01-60','50734044C73277B6-FICTS-01-06','D20CDD714C156D27-uuuuu-01-0F','InChI=1S/C5H6O2S/c1-3-2-4(6)8-5(3)7/h3H,2H2,1H3/t3-/m0/s1','InChIKey=HDFIYZKBENEYHE-VKHMYHEASA-N','CC1CC(=O)SC1=O','1'),
	(171623,0,0,NULL,'Consistent with Molecular Formula','C7H10O2S',158.2148,NULL,'E5CAA41D5F0328FD-FICuS-01-81','E5CAA41D5F0328FD-FICTS-01-60','E5CAA41D5F0328FD-uuuuu-01-30','InChI=1S/C7H10O2S/c1-7(2)4-5(9-3)10-6(7)8/h4H,1-3H3','InChIKey=XMTOKLVHBMQKFT-UHFFFAOYSA-N','COC1=CC(C)(C)C(=O)S1',NULL),
	(171624,1,0,NULL,'Consistent with Molecular Formula','C7H8O4S',188.1978,NULL,'5E53B0BEAED5427E-FICuS-01-83','072949C5616511FE-FICTS-01-1C','5E53B0BEAED5427E-uuuuu-01-32','InChI=1S/C7H8O4S/c1-2-11-6(9)4-3-5(8)12-7(4)10/h4H,2-3H2,1H3','InChIKey=GPODYOYAGLUXQN-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)SC1=O','1'),
	(171625,0,0,NULL,'Consistent with Molecular Formula','C26H17NO2',375.4258,NULL,'C939B53F9AF8E3B5-FICuS-01-86','72476BC0CEAE377D-FICTS-01-58','C939B53F9AF8E3B5-uuuuu-01-35','InChI=1S/C26H17NO2/c28-25-21-12-6-7-13-22(21)26(29)23(25)24(18-9-2-1-3-10-18)27-20-15-14-17-8-4-5-11-19(17)16-20/h1-16,27H','InChIKey=CNXGDESCTRGPPR-UHFFFAOYSA-N','O=C1C(=C(Nc2ccc3ccccc3c2)c2ccccc2)C(=O)c2ccccc21',NULL),
	(171626,0,0,'80839-21-0','Consistent with Molecular Formula','C22H14BrNO2',404.2621,NULL,'8ECEB963AEF2AE01-FICuS-01-95','00A672E00EB961A3-FICTS-01-26','8ECEB963AEF2AE01-uuuuu-01-44','InChI=1S/C22H14BrNO2/c23-15-10-12-16(13-11-15)24-20(14-6-2-1-3-7-14)19-21(25)17-8-4-5-9-18(17)22(19)26/h1-13,24H','InChIKey=MFYMKBZSIOSVSQ-UHFFFAOYSA-N','O=C1C(=C(Nc2ccc(Br)cc2)c2ccccc2)C(=O)c2ccccc21',NULL),
	(171627,0,0,'80839-22-1','Consistent with Molecular Formula','C22H14BrNO2',404.2621,NULL,'9DE373E99060EE5F-FICuS-01-78','0F96177A30FCE78C-FICTS-01-4E','9DE373E99060EE5F-uuuuu-01-27','InChI=1S/C22H14BrNO2/c23-15-9-6-10-16(13-15)24-20(14-7-2-1-3-8-14)19-21(25)17-11-4-5-12-18(17)22(19)26/h1-13,24H','InChIKey=SIYRWOJIIPCQAX-UHFFFAOYSA-N','O=C1C(=C(Nc2cccc(Br)c2)c2ccccc2)C(=O)c2ccccc21',NULL),
	(171628,0,0,'67107-40-8','Consistent with Molecular Formula','C11H10ClN3O4',283.6707,NULL,'721E4F68FB2B5664-FICuS-01-5F','721E4F68FB2B5664-FICTS-01-3E','169419FD63F286EF-uuuuu-01-18','InChI=1S/C11H9N3.ClHO4/c1-8-12-13-11-6-9-4-2-3-5-10(9)7-14(8)11;2-1(3,4)5/h2-7H,1H3;(H,2,3,4,5)','InChIKey=IDBKHUQRCIXPFY-UHFFFAOYSA-N','Cc1nnc2cc3ccccc3cn12.[O-][Cl+3]([O-])([O-])O',NULL),
	(171629,0,0,'67107-37-3','Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'802954724A9E9E23-FICuS-01-42','802954724A9E9E23-FICTS-01-21','802954724A9E9E23-uuuuu-01-F1','InChI=1S/C15H15N3O3/c1-10(19)17(11(2)20)18(12(3)21)15-8-13-6-4-5-7-14(13)9-16-15/h4-9H,1-3H3','InChIKey=TYPLXWTZBAZLCY-UHFFFAOYSA-N','CC(=O)N(C(C)=O)N(C(C)=O)c1cc2ccccc2cn1',NULL),
	(171630,4,1,NULL,'Consistent with Molecular Formula','C18H20N4O4',356.3804,NULL,'D4DEC89E47061A85-FICuS-01-71','D4DEC89E47061A85-FICTS-01-50','D4DEC89E47061A85-uuuuu-01-20','InChI=1S/C18H20N4O4/c23-11-14-15(24)16(25)17(26-14)18(21-19-12-7-3-1-4-8-12)22-20-13-9-5-2-6-10-13/h1-10,14-17,19,23-25H,11H2/b21-18?,22-20-','InChIKey=OCAOTJBGQGWLFR-DEXORLIOSA-N','OCC1OC(C(/N=N/c2ccccc2)=N\\Nc2ccccc2)C(O)C1O','1'),
	(171631,4,0,'66926-97-4','Consistent with Molecular Formula','C18H19BrN4O4',435.2765,NULL,'C6F8C0E7D2BE1D4A-FICuS-01-94','C6F8C0E7D2BE1D4A-FICTS-01-73','0BB5EA8E8032471F-uuuuu-01-11','InChI=1S/C18H19N4O4.BrH/c23-11-14-15(24)16(25)17(26-14)18-19-21(12-7-3-1-4-8-12)22(20-18)13-9-5-2-6-10-13;/h1-10,14-17,23-25H,11H2;1H/q+1;/p-1','InChIKey=WWUKWYKXYNNWSE-UHFFFAOYSA-M','OCC1OC(c2nn(-c3ccccc3)[n+](-c3ccccc3)n2)C(O)C1O.[Br-]','1'),
	(171632,0,1,'84319-54-0','Consistent with Molecular Formula','C22H25ClO2',356.8913,NULL,'53CEFC87B1D7E0EE-FICuS-01-9C','53CEFC87B1D7E0EE-FICTS-01-7B','53CEFC87B1D7E0EE-uuuuu-01-4B','InChI=1S/C22H25ClO2/c1-2-3-4-5-11-21(24)14-13-18-8-7-12-22(16-18)25-17-19-9-6-10-20(23)15-19/h6-10,12-16H,2-5,11,17H2,1H3','InChIKey=URKLWGCRHYRYMK-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cccc(OCc2cccc(Cl)c2)c1','1'),
	(171633,0,1,NULL,'Consistent with Molecular Formula','C29H32O3',428.57,NULL,'B0F4D0CE94C73F5E-FICuS-01-89','B0F4D0CE94C73F5E-FICTS-01-68','B0F4D0CE94C73F5E-uuuuu-01-38','InChI=1S/C29H32O3/c1-2-3-4-11-16-27(30)19-17-24-18-20-28(31-22-25-12-7-5-8-13-25)29(21-24)32-23-26-14-9-6-10-15-26/h5-10,12-15,17-21H,2-4,11,16,22-23H2,1H3','InChIKey=UGWXMECXTYMGSS-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1','1'),
	(171634,0,1,NULL,'Consistent with Molecular Formula','C22H26O2',322.4462,NULL,'30CCB11A7EA702DB-FICuS-01-71','30CCB11A7EA702DB-FICTS-01-50','30CCB11A7EA702DB-uuuuu-01-20','InChI=1S/C22H26O2/c1-2-3-4-8-13-21(23)16-15-19-12-9-14-22(17-19)24-18-20-10-6-5-7-11-20/h5-7,9-12,14-17H,2-4,8,13,18H2,1H3','InChIKey=CZHBCOLSEOTYMA-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1cccc(OCc2ccccc2)c1','1'),
	(171635,0,2,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'72F9A38FF843EE37-FICuS-01-7A','72F9A38FF843EE37-FICTS-01-59','72F9A38FF843EE37-uuuuu-01-29','InChI=1S/C19H24O3/c1-3-5-6-7-12-17(20)15-14-16-11-8-9-13-18(16)22-19(21)10-4-2/h4,8-11,13-15H,3,5-7,12H2,1-2H3','InChIKey=BZHUPZHDWXVKBD-UHFFFAOYSA-N','C/C=C/C(=O)Oc1ccccc1/C=C/C(=O)CCCCCC','1'),
	(171636,0,1,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'37E254E4B145BBC8-FICuS-01-65','37E254E4B145BBC8-FICTS-01-44','37E254E4B145BBC8-uuuuu-01-14','InChI=1S/C19H24O3/c1-4-5-6-7-11-17(20)14-13-16-10-8-9-12-18(16)22-19(21)15(2)3/h8-10,12-14H,2,4-7,11H2,1,3H3','InChIKey=NHAHUCPZKYLHFT-UHFFFAOYSA-N','C=C(C)C(=O)Oc1ccccc1/C=C/C(=O)CCCCCC','1'),
	(171637,0,1,NULL,'Consistent with Molecular Formula','C18H22O3',286.37,NULL,'48CFBF836A011EC4-FICuS-01-74','48CFBF836A011EC4-FICTS-01-53','48CFBF836A011EC4-uuuuu-01-23','InChI=1S/C18H22O3/c1-3-5-6-7-11-16(19)14-13-15-10-8-9-12-17(15)21-18(20)4-2/h4,8-10,12-14H,2-3,5-7,11H2,1H3','InChIKey=MLFSHTDLYYKVSC-UHFFFAOYSA-N','C=CC(=O)Oc1ccccc1/C=C/C(=O)CCCCCC','1'),
	(171638,6,0,'40525-29-9','Consistent with Molecular Formula','C9H17NO7',251.2358,NULL,'382132D172EA935D-FICuS-01-43','382132D172EA935D-FICTS-01-22','382132D172EA935D-uuuuu-01-F2','InChI=1S/C9H17NO7/c1-3(8(13)14)16-7-5(10)9(15)17-4(2-11)6(7)12/h3-7,9,11-12,15H,2,10H2,1H3,(H,13,14)','InChIKey=MSFSPUZXLOGKHJ-UHFFFAOYSA-N','CC(OC1C(N)C(O)OC(CO)C1O)C(=O)O','1'),
	(171639,0,0,'65858-52-8','Consistent with Molecular Formula','C8H9BrN4S2',305.2099,NULL,'5361F6299B4C6325-FICuS-01-3F','5361F6299B4C6325-FICTS-01-1E','BCA5280F6ADFCA98-uuuuu-01-47','InChI=1S/C8H8N4S2.BrH/c9-8(10)13-4-5-1-2-6-7(3-5)12-14-11-6;/h1-3H,4H2,(H3,9,10);1H','InChIKey=AAZGCLNSBIGVTB-UHFFFAOYSA-N','Br.N=C(N)SCc1ccc2nsnc2c1',NULL),
	(171640,1,0,'62559-51-7','Consistent with Molecular Formula','C12H11Cl2NO3',288.1298,NULL,'052936963EFCD66A-FICuS-01-61','052936963EFCD66A-FICTS-01-40','052936963EFCD66A-uuuuu-01-10','InChI=1S/C12H11Cl2NO3/c13-8-4-3-7(6-9(8)14)11(16)15-5-1-2-10(15)12(17)18/h3-4,6,10H,1-2,5H2,(H,17,18)','InChIKey=ZHVCKMSAEWCLOO-UHFFFAOYSA-N','O=C(O)C1CCCN1C(=O)c1ccc(Cl)c(Cl)c1','1'),
	(171641,0,0,NULL,'Consistent with Molecular Formula','C12H20N2O4',256.301,NULL,'67BDE793A0D1FBEB-FICuS-01-97','67BDE793A0D1FBEB-FICTS-01-76','67BDE793A0D1FBEB-uuuuu-01-46','InChI=1S/C12H20N2O4/c1-9(2)13-11(15)17-7-5-6-8-18-12(16)14-10(3)4/h9-10H,7-8H2,1-4H3,(H,13,15)(H,14,16)','InChIKey=YVPAAGKHEZSIQS-UHFFFAOYSA-N','CC(C)NC(=O)OCC#CCOC(=O)NC(C)C',NULL),
	(171642,0,0,'24304-84-5','Consistent with Molecular Formula','C4H11NOS',121.197,NULL,'0669DE229292820C-FICuS-01-3C','0669DE229292820C-FICTS-01-1B','0669DE229292820C-uuuuu-01-EB','InChI=1S/C4H11NOS/c5-1-3-7-4-2-6/h6H,1-5H2','InChIKey=ZRZOERYTFAWUQQ-UHFFFAOYSA-N','NCCSCCO',NULL),
	(171643,0,0,'72640-22-3','Consistent with Molecular Formula','C4H11Cl2NS',176.1036,'Ethanamine, 2-[(2-chloroethyl)thio]-, hydrochloride','C7C1F43D09D0069A-FICuS-01-63','C7C1F43D09D0069A-FICTS-01-42','C73D53D8365DDFD4-uuuuu-01-2F','InChI=1S/C4H10ClNS.ClH/c5-1-3-7-4-2-6;/h1-4,6H2;1H','InChIKey=NXKFORWKDLOCDQ-UHFFFAOYSA-N','Cl.NCCSCCCl',NULL),
	(171644,0,0,'66929-52-0','Consistent with Molecular Formula','C11H21ClN2OS',264.8127,NULL,'F76DE6E5D450E997-FICuS-01-7E','F76DE6E5D450E997-FICTS-01-5D','F76DE6E5D450E997-uuuuu-01-2D','InChI=1S/C11H21ClN2OS/c12-6-8-16-9-7-13-11(15)14-10-4-2-1-3-5-10/h10H,1-9H2,(H2,13,14,15)','InChIKey=JIYUYVSMNWAOPX-UHFFFAOYSA-N','O=C(NCCSCCCl)NC1CCCCC1',NULL),
	(171645,0,0,'50685-30-8','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'35F70C608E18EE83-FICuS-01-60','983EB80AEBFA78FA-FICTS-01-7E','35F70C608E18EE83-uuuuu-01-0F','InChI=1S/C14H17NO2/c1-14(2)8-11(7-13(17)9-14)15-10-3-5-12(16)6-4-10/h3-7,15-16H,8-9H2,1-2H3','InChIKey=YOXNZHPNAXSUNO-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(Nc2ccc(O)cc2)C1',NULL),
	(171646,0,0,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'66B4558F50A81946-FICuS-01-43','C1289280B38A0A4B-FICTS-01-2C','66B4558F50A81946-uuuuu-01-F2','InChI=1S/C10H17NO2/c1-10(2)6-8(11-3-4-12)5-9(13)7-10/h5,11-12H,3-4,6-7H2,1-2H3','InChIKey=TYPCBYZRJIFWEI-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(NCCO)C1',NULL),
	(171647,0,1,NULL,'Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'03CB5D28F49DB761-FICuS-01-69','03CB5D28F49DB761-FICTS-01-48','03CB5D28F49DB761-uuuuu-01-18','InChI=1S/C12H13NO5/c1-17-9-4-3-8(7-10(9)18-2)13-11(14)5-6-12(15)16/h3-7H,1-2H3,(H,13,14)(H,15,16)','InChIKey=OQWBUKRQHAVFLC-UHFFFAOYSA-N','COc1ccc(NC(=O)/C=C/C(=O)O)cc1OC','1'),
	(171648,1,0,NULL,'Consistent with Molecular Formula','C11H8N2O3S2',280.3158,NULL,'A7C5876389C69612-FICuS-01-4B','A7C5876389C69612-FICTS-01-2A','A7C5876389C69612-uuuuu-01-FA','InChI=1S/C11H8N2O3S2/c14-11(8-4-2-6-18-8)9-10(13(15)16-12-9)7-3-1-5-17-7/h1-6,9,12H','InChIKey=UHIJPASBKABNDY-UHFFFAOYSA-N','O=C(c1cccs1)C1NO[N+]([O-])=C1c1cccs1','1'),
	(171649,0,0,'1617-49-8','Consistent with Molecular Formula','C17H12O8',344.277,'Combretum caffrum\nELLAGIC ACID, 3,3\',4-TRI-O-METHYL','8E975DFC1A2FB9E5-FICuS-01-95','8E975DFC1A2FB9E5-FICTS-01-74','8E975DFC1A2FB9E5-uuuuu-01-44','InChI=1S/C17H12O8/c1-21-9-5-7-11-10-6(16(19)25-15(11)13(9)23-3)4-8(18)12(22-2)14(10)24-17(7)20/h4-5,18H,1-3H3','InChIKey=LXEQIOGTMDLLEC-UHFFFAOYSA-N','COc1cc2c(=O)oc3c(OC)c(O)cc4c(=O)oc(c1OC)c2c34',NULL),
	(171650,4,0,'92379-77-6','Consistent with Molecular Formula','C7H15N2O8P',286.1779,NULL,'27BA6028DCBAEAB8-FICuS-01-8D','27BA6028DCBAEAB8-FICTS-01-6C','27BA6028DCBAEAB8-uuuuu-01-3C','InChI=1S/C7H15N2O8P/c8-1-4(10)9-7-6(12)5(11)3(17-7)2-16-18(13,14)15/h3,5-7,11-12H,1-2,8H2,(H,9,10)(H2,13,14,15)','InChIKey=OBQMLSFOUZUIOB-UHFFFAOYSA-N','NCC(=O)NC1OC(COP(=O)(O)O)C(O)C1O','1'),
	(171651,0,0,'60221-93-4','Consistent with Molecular Formula','C10H14ClN5',239.7071,NULL,'1E8D4781F255E64B-FICuS-01-60','1E8D4781F255E64B-FICTS-01-3F','1E8D4781F255E64B-uuuuu-01-0F','InChI=1S/C10H14ClN5/c1-2-14-9(12)16-10(13)15-8-5-3-7(11)4-6-8/h3-6H,2H2,1H3,(H5,12,13,14,15,16)','InChIKey=WYVZZTIQCJHKRH-UHFFFAOYSA-N','CCNC(=N)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(171652,0,0,'49871-96-7','Consistent with Molecular Formula','C11H16ClN5',253.7339,NULL,'908E988782DE2E26-FICuS-01-5F','908E988782DE2E26-FICTS-01-3E','908E988782DE2E26-uuuuu-01-0E','InChI=1S/C11H16ClN5/c1-2-7-15-10(13)17-11(14)16-9-5-3-8(12)4-6-9/h3-6H,2,7H2,1H3,(H5,13,14,15,16,17)','InChIKey=CJJMEOOXAVSNFL-UHFFFAOYSA-N','CCCNC(=N)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(171653,0,0,'60221-94-5','Consistent with Molecular Formula','C12H18ClN5',267.7607,NULL,'C18671FEFF466B77-FICuS-01-78','C18671FEFF466B77-FICTS-01-57','C18671FEFF466B77-uuuuu-01-27','InChI=1S/C12H18ClN5/c1-2-3-8-16-11(14)18-12(15)17-10-6-4-9(13)5-7-10/h4-7H,2-3,8H2,1H3,(H5,14,15,16,17,18)','InChIKey=HTWIWHOGBIYXJD-UHFFFAOYSA-N','CCCCNC(=N)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(171654,0,0,'55349-77-4','Consistent with Molecular Formula','C14H22ClN5',295.8143,NULL,'4A10654FA60FDFD1-FICuS-01-6E','4A10654FA60FDFD1-FICTS-01-4D','4A10654FA60FDFD1-uuuuu-01-1D','InChI=1S/C14H22ClN5/c1-2-3-4-5-10-18-13(16)20-14(17)19-12-8-6-11(15)7-9-12/h6-9H,2-5,10H2,1H3,(H5,16,17,18,19,20)','InChIKey=SVTOENGNWAMDOJ-UHFFFAOYSA-N','CCCCCCNC(=N)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(171655,1,0,'69232-04-8','Consistent with Molecular Formula','C16H26ClN5',323.8679,NULL,'78515B4815BE8F21-FICuS-01-4D','78515B4815BE8F21-FICTS-01-2C','78515B4815BE8F21-uuuuu-01-FC','InChI=1S/C16H26ClN5/c1-3-5-6-12(4-2)11-20-15(18)22-16(19)21-14-9-7-13(17)8-10-14/h7-10,12H,3-6,11H2,1-2H3,(H5,18,19,20,21,22)','InChIKey=GTUKASDQQQBPKX-UHFFFAOYSA-N','CCCCC(CC)CNC(=N)NC(=N)Nc1ccc(Cl)cc1','1'),
	(171656,0,0,'60221-95-6','Consistent with Molecular Formula','C20H34ClN5',379.9751,NULL,'D46E55648B060F1F-FICuS-01-5B','D46E55648B060F1F-FICTS-01-3A','D46E55648B060F1F-uuuuu-01-0A','InChI=1S/C20H34ClN5/c1-2-3-4-5-6-7-8-9-10-11-16-24-19(22)26-20(23)25-18-14-12-17(21)13-15-18/h12-15H,2-11,16H2,1H3,(H5,22,23,24,25,26)','InChIKey=ZFTPXVSCHFZJNO-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=N)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(171657,0,0,'69232-06-0','Consistent with Molecular Formula','C17H29N5',303.4496,NULL,'880A62A47ED5BC23-FICuS-01-64','880A62A47ED5BC23-FICTS-01-43','880A62A47ED5BC23-uuuuu-01-13','InChI=1S/C17H29N5/c1-3-4-5-6-7-8-13-20-16(18)22-17(19)21-15-11-9-14(2)10-12-15/h9-12H,3-8,13H2,1-2H3,(H5,18,19,20,21,22)','InChIKey=MJYDCMGNSUAHLO-UHFFFAOYSA-N','CCCCCCCCNC(=N)NC(=N)Nc1ccc(C)cc1',NULL),
	(171658,1,0,'69232-07-1','Consistent with Molecular Formula','C17H29N5',303.4496,NULL,'78EEDC74A7BDEC68-FICuS-01-A6','78EEDC74A7BDEC68-FICTS-01-85','78EEDC74A7BDEC68-uuuuu-01-55','InChI=1S/C17H29N5/c1-4-6-7-14(5-2)12-20-16(18)22-17(19)21-15-10-8-13(3)9-11-15/h8-11,14H,4-7,12H2,1-3H3,(H5,18,19,20,21,22)','InChIKey=IYVTWEWYYAYKEF-UHFFFAOYSA-N','CCCCC(CC)CNC(=N)NC(=N)Nc1ccc(C)cc1','1'),
	(171659,0,0,'69232-08-2','Consistent with Molecular Formula','C16H27N5',289.4228,NULL,'67CF91B15D9A26D6-FICuS-01-6F','67CF91B15D9A26D6-FICTS-01-4E','67CF91B15D9A26D6-uuuuu-01-1E','InChI=1S/C16H27N5/c1-2-3-4-5-6-10-13-19-15(17)21-16(18)20-14-11-8-7-9-12-14/h7-9,11-12H,2-6,10,13H2,1H3,(H5,17,18,19,20,21)','InChIKey=UEPNHMZSACJKSD-UHFFFAOYSA-N','CCCCCCCCNC(=N)NC(=N)Nc1ccccc1',NULL),
	(171660,0,0,'69232-09-3','Consistent with Molecular Formula','C18H31N5',317.4764,NULL,'E5D28FBF8F8B8953-FICuS-01-8E','E5D28FBF8F8B8953-FICTS-01-6D','E5D28FBF8F8B8953-uuuuu-01-3D','InChI=1S/C18H31N5/c1-2-3-4-5-6-7-8-12-15-21-17(19)23-18(20)22-16-13-10-9-11-14-16/h9-11,13-14H,2-8,12,15H2,1H3,(H5,19,20,21,22,23)','InChIKey=UAFIYDDDHALYED-UHFFFAOYSA-N','CCCCCCCCCCNC(=N)NC(=N)Nc1ccccc1',NULL),
	(171661,0,0,'69232-10-6','Consistent with Molecular Formula','C15H22F3N5',329.3675,NULL,'D4C32F8C5E424106-FICuS-01-53','D4C32F8C5E424106-FICTS-01-32','D4C32F8C5E424106-uuuuu-01-02','InChI=1S/C15H22F3N5/c1-2-3-4-5-9-21-13(19)23-14(20)22-12-8-6-7-11(10-12)15(16,17)18/h6-8,10H,2-5,9H2,1H3,(H5,19,20,21,22,23)','InChIKey=WIDJCVDXMKMTMF-UHFFFAOYSA-N','CCCCCCNC(=N)NC(=N)Nc1cccc(C(F)(F)F)c1',NULL),
	(171662,0,0,'69232-12-8','Consistent with Molecular Formula','C17H29N5O',319.449,NULL,'2D627A39A3E31F68-FICuS-01-5A','2D627A39A3E31F68-FICTS-01-39','2D627A39A3E31F68-uuuuu-01-09','InChI=1S/C17H29N5O/c1-3-4-5-6-7-8-13-20-16(18)22-17(19)21-14-9-11-15(23-2)12-10-14/h9-12H,3-8,13H2,1-2H3,(H5,18,19,20,21,22)','InChIKey=ZZAIPEGAEFGJKM-UHFFFAOYSA-N','CCCCCCCCNC(=N)NC(=N)Nc1ccc(OC)cc1',NULL),
	(171663,0,0,'69232-13-9','Consistent with Molecular Formula','C10H13ClN4O',240.6919,NULL,'ED024E8DC70194E2-FICuS-01-66','ED024E8DC70194E2-FICTS-01-45','ED024E8DC70194E2-uuuuu-01-15','InChI=1S/C10H13ClN4O/c1-2-16-10(13)15-9(12)14-8-5-3-7(11)4-6-8/h3-6H,2H2,1H3,(H4,12,13,14,15)','InChIKey=QTAUDTFSFYDODX-UHFFFAOYSA-N','CCOC(=N)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(171664,0,0,'62695-36-7','Consistent with Molecular Formula','C11H15ClN4O',254.7187,NULL,'1F43159E637F1BFC-FICuS-01-6B','1F43159E637F1BFC-FICTS-01-4A','1F43159E637F1BFC-uuuuu-01-1A','InChI=1S/C11H15ClN4O/c1-7(2)17-11(14)16-10(13)15-9-5-3-8(12)4-6-9/h3-7H,1-2H3,(H4,13,14,15,16)','InChIKey=DNOPFQKNFAGKHO-UHFFFAOYSA-N','CC(C)OC(=N)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(171665,0,0,'69232-15-1','Consistent with Molecular Formula','C14H21ClN4O',296.7991,NULL,'71BDBFA07AECEA8A-FICuS-01-AD','71BDBFA07AECEA8A-FICTS-01-8C','71BDBFA07AECEA8A-uuuuu-01-5C','InChI=1S/C14H21ClN4O/c1-2-3-4-5-10-20-14(17)19-13(16)18-12-8-6-11(15)7-9-12/h6-9H,2-5,10H2,1H3,(H4,16,17,18,19)','InChIKey=WPQZAJDHHUODKE-UHFFFAOYSA-N','CCCCCCOC(=N)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(171666,0,0,'69232-16-2','Consistent with Molecular Formula','C16H25ClN4O',324.8527,NULL,'68D3A4AD1BB3A68F-FICuS-01-83','68D3A4AD1BB3A68F-FICTS-01-62','68D3A4AD1BB3A68F-uuuuu-01-32','InChI=1S/C16H25ClN4O/c1-2-3-4-5-6-7-12-22-16(19)21-15(18)20-14-10-8-13(17)9-11-14/h8-11H,2-7,12H2,1H3,(H4,18,19,20,21)','InChIKey=QPYQKDYKTZRFKJ-UHFFFAOYSA-N','CCCCCCCCOC(=N)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(171667,0,0,'69232-17-3','Consistent with Molecular Formula','C18H29ClN4O',352.9063,NULL,'EF41E56B542FF984-FICuS-01-75','EF41E56B542FF984-FICTS-01-54','EF41E56B542FF984-uuuuu-01-24','InChI=1S/C18H29ClN4O/c1-2-3-4-5-6-7-8-9-14-24-18(21)23-17(20)22-16-12-10-15(19)11-13-16/h10-13H,2-9,14H2,1H3,(H4,20,21,22,23)','InChIKey=RQIQJOOLKNLCDV-UHFFFAOYSA-N','CCCCCCCCCCOC(=N)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(171668,1,0,'62675-68-7','Consistent with Molecular Formula','C23H24ClNO2S',413.9611,NULL,'6322771EB9CE93BD-FICuS-01-6D','6322771EB9CE93BD-FICTS-01-4C','63DED0FB86434AF3-uuuuu-01-27','InChI=1S/C23H23NO2S.ClH/c1-26-22(25)21(24)17-27-23(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20;/h2-16,21H,17,24H2,1H3;1H','InChIKey=BBLIVDURNAQWLB-UHFFFAOYSA-N','COC(=O)C(N)CSC(c1ccccc1)(c1ccccc1)c1ccccc1.Cl','1'),
	(171669,0,0,'71691-71-9','Consistent with Molecular Formula','C5H8N2O2S',160.1904,NULL,'16CF1F764AEC59B5-FICuS-01-7D','16CF1F764AEC59B5-FICTS-01-5C','16CF1F764AEC59B5-uuuuu-01-2C','InChI=1S/C5H8N2O2S/c1-7-4-3-6-5(7)10(2,8)9/h3-4H,1-2H3','InChIKey=GXMPTOIKNNBAAM-UHFFFAOYSA-N','Cn1ccnc1S(C)(=O)=O',NULL),
	(171670,0,1,NULL,'Consistent with Molecular Formula','C8H11N7O2',237.2206,NULL,'FBAC8A7126AB95AF-FICuS-01-94','738BC28C457953D0-FICTS-01-2F','FBAC8A7126AB95AF-uuuuu-01-43','InChI=1S/C8H11N7O2/c1-14-6(4-11-8(14)15(16)17)5-12-13-7-9-2-3-10-7/h4-5H,2-3H2,1H3,(H2,9,10,13)','InChIKey=VEHOJVOKPJZTSZ-UHFFFAOYSA-N','Cn1c(/C=N/NC2=NCCN2)cnc1[N+](=O)[O-]','1'),
	(171671,0,1,NULL,'Consistent with Molecular Formula','C12H13N5O3',275.2664,NULL,'FA1D133E90E06973-FICuS-01-56','FA1D133E90E06973-FICTS-01-35','FA1D133E90E06973-uuuuu-01-05','InChI=1S/C12H13N5O3/c1-16-10(7-13-12(16)17(19)20)8-15-14-6-9-2-4-11(18)5-3-9/h2-5,7-8,14,18H,6H2,1H3','InChIKey=JTUPVJYQMTVQHH-UHFFFAOYSA-N','Cn1c(/C=N/NCc2ccc(O)cc2)cnc1[N+](=O)[O-]','1'),
	(171672,0,1,'63551-61-1','Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'54B4B7FC9C03FACB-FICuS-01-93','54B4B7FC9C03FACB-FICTS-01-72','54B4B7FC9C03FACB-uuuuu-01-42','InChI=1S/C12H12N4O3/c1-15-11(7-13-12(15)16(17)18)8-14-19-9-10-5-3-2-4-6-10/h2-8H,9H2,1H3','InChIKey=YGMPFCBSQAIWFG-UHFFFAOYSA-N','Cn1c(/C=N/OCc2ccccc2)cnc1[N+](=O)[O-]','1'),
	(171673,0,1,NULL,'Consistent with Molecular Formula','C11H10N6O4',290.2378,NULL,'4B0582CCB53608F5-FICuS-01-55','4B0582CCB53608F5-FICTS-01-34','4B0582CCB53608F5-uuuuu-01-04','InChI=1S/C11H10N6O4/c1-15-8(6-12-11(15)17(20)21)7-13-14-9-4-2-3-5-10(9)16(18)19/h2-7,14H,1H3','InChIKey=RQWHQILEADWOCC-UHFFFAOYSA-N','Cn1c(/C=N/Nc2ccccc2[N+](=O)[O-])cnc1[N+](=O)[O-]','1'),
	(171674,0,1,NULL,'Consistent with Molecular Formula','C11H10ClN5O2',279.6853,NULL,'E544436F4FF3C3CC-FICuS-01-7B','E544436F4FF3C3CC-FICTS-01-5A','E544436F4FF3C3CC-uuuuu-01-2A','InChI=1S/C11H10ClN5O2/c1-16-10(6-13-11(16)17(18)19)7-14-15-9-4-2-8(12)3-5-9/h2-7,15H,1H3','InChIKey=YCJDIRGTEIBZSS-UHFFFAOYSA-N','Cn1c(/C=N/Nc2ccc(Cl)cc2)cnc1[N+](=O)[O-]','1'),
	(171675,0,1,NULL,'Consistent with Molecular Formula','C11H10ClN5O2',279.6853,NULL,'D1B29407A1DAD213-FICuS-01-55','D1B29407A1DAD213-FICTS-01-34','D1B29407A1DAD213-uuuuu-01-04','InChI=1S/C11H10ClN5O2/c1-16-10(6-13-11(16)17(18)19)7-14-15-9-4-2-3-8(12)5-9/h2-7,15H,1H3','InChIKey=TXMJDRDMWDTUHM-UHFFFAOYSA-N','Cn1c(/C=N/Nc2cccc(Cl)c2)cnc1[N+](=O)[O-]','1'),
	(171676,0,1,NULL,'Consistent with Molecular Formula','C11H10ClN5O2',279.6853,NULL,'567E11566F373EE4-FICuS-01-52','567E11566F373EE4-FICTS-01-31','567E11566F373EE4-uuuuu-01-01','InChI=1S/C11H10ClN5O2/c1-16-8(6-13-11(16)17(18)19)7-14-15-10-5-3-2-4-9(10)12/h2-7,15H,1H3','InChIKey=BNYUDWSVHOMVRS-UHFFFAOYSA-N','Cn1c(/C=N/Nc2ccccc2Cl)cnc1[N+](=O)[O-]','1'),
	(171677,0,1,'40698-20-2','Consistent with Molecular Formula','C10H16N6O2',252.2754,NULL,'43BF71F747C6C507-FICuS-01-5E','43BF71F747C6C507-FICTS-01-3D','43BF71F747C6C507-uuuuu-01-0D','InChI=1S/C10H16N6O2/c1-13-3-5-15(6-4-13)12-8-9-7-11-10(14(9)2)16(17)18/h7-8H,3-6H2,1-2H3','InChIKey=QDDMCKVXDQZXJI-UHFFFAOYSA-N','CN1CCN(/N=C/c2cnc([N+](=O)[O-])n2C)CC1','1'),
	(171678,0,1,NULL,'Consistent with Molecular Formula','C17H18N6O4S',402.427,NULL,'ACCA7C3FA398CE9B-FICuS-01-AA','ACCA7C3FA398CE9B-FICTS-01-89','ACCA7C3FA398CE9B-uuuuu-01-59','InChI=1S/C17H18N6O4S/c1-21(2)15-8-4-7-14-13(15)6-5-9-16(14)28(26,27)20-19-11-12-10-18-17(22(12)3)23(24)25/h4-11,20H,1-3H3','InChIKey=BPSLBRSNNOAUFV-UHFFFAOYSA-N','CN(C)c1cccc2c(S(=O)(=O)N/N=C/c3cnc([N+](=O)[O-])n3C)cccc12','1'),
	(171679,0,1,NULL,'Consistent with Molecular Formula','C11H6F5N5O2',335.1927,NULL,'773975180B803171-FICuS-01-1C','773975180B803171-FICTS-01-FB','773975180B803171-uuuuu-01-CB','InChI=1S/C11H6F5N5O2/c1-20-4(2-17-11(20)21(22)23)3-18-19-10-8(15)6(13)5(12)7(14)9(10)16/h2-3,19H,1H3','InChIKey=ANIAPZBFFYZEQH-UHFFFAOYSA-N','Cn1c(/C=N/Nc2c(F)c(F)c(F)c(F)c2F)cnc1[N+](=O)[O-]','1'),
	(171680,0,1,NULL,'Consistent with Molecular Formula','C8H13N5O5S',291.2812,NULL,'1E47FDF414B29889-FICuS-01-67','1E47FDF414B29889-FICTS-01-46','1E47FDF414B29889-uuuuu-01-16','InChI=1S/C8H13N5O5S/c1-12-7(5-9-8(12)13(14)15)6-11-10-3-2-4-19(16,17)18/h5-6,10H,2-4H2,1H3,(H,16,17,18)','InChIKey=FRQXTHPMBFBFCQ-UHFFFAOYSA-N','Cn1c(/C=N/NCCCS(=O)(=O)O)cnc1[N+](=O)[O-]','1'),
	(171681,0,1,NULL,'Consistent with Molecular Formula','C14H11ClN6O2',330.7329,NULL,'3BC40F2682BADE41-FICuS-01-6C','3BC40F2682BADE41-FICTS-01-4B','3BC40F2682BADE41-uuuuu-01-1B','InChI=1S/C14H11ClN6O2/c1-20-10(7-17-14(20)21(22)23)8-18-19-12-4-5-16-13-6-9(15)2-3-11(12)13/h2-8H,1H3,(H,16,19)','InChIKey=CFRVVMBOPQNEPW-UHFFFAOYSA-N','Cn1c(/C=N/Nc2ccnc3cc(Cl)ccc23)cnc1[N+](=O)[O-]','1'),
	(171682,0,1,'40647-67-4','Consistent with Molecular Formula','C11H8Cl3N5O2',348.5755,NULL,'721505BCF00C3F44-FICuS-01-4A','721505BCF00C3F44-FICTS-01-29','721505BCF00C3F44-uuuuu-01-F9','InChI=1S/C11H8Cl3N5O2/c1-18-7(4-15-11(18)19(20)21)5-16-17-10-8(13)2-6(12)3-9(10)14/h2-5,17H,1H3','InChIKey=PDCOWQMBKPUIFQ-UHFFFAOYSA-N','Cn1c(/C=N/Nc2c(Cl)cc(Cl)cc2Cl)cnc1[N+](=O)[O-]','1'),
	(171683,0,1,NULL,'Consistent with Molecular Formula','C20H29N5O3',387.4808,NULL,'7A352A762739CE7D-FICuS-01-5F','7A352A762739CE7D-FICTS-01-3E','7A352A762739CE7D-uuuuu-01-0E','InChI=1S/C20H29N5O3/c1-19(2,3)15-8-13(9-16(17(15)26)20(4,5)6)10-22-23-12-14-11-21-18(24(14)7)25(27)28/h8-9,11-12,22,26H,10H2,1-7H3','InChIKey=ZYAQMRFITJBOMK-UHFFFAOYSA-N','Cn1c(/C=N/NCc2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cnc1[N+](=O)[O-]','1'),
	(171684,0,1,NULL,'Consistent with Molecular Formula','C13H12ClN5O4',337.7219,NULL,'958A61C479A6DA10-FICuS-01-59','958A61C479A6DA10-FICTS-01-38','958A61C479A6DA10-uuuuu-01-08','InChI=1S/C13H12ClN5O4/c1-18-9(6-15-13(18)19(21)22)7-16-17-11-5-8(12(20)23-2)3-4-10(11)14/h3-7,17H,1-2H3','InChIKey=QVYYWFPGTDOJHI-UHFFFAOYSA-N','COC(=O)c1ccc(Cl)c(N/N=C/c2cnc([N+](=O)[O-])n2C)c1','1'),
	(171685,1,1,'40647-70-9','Consistent with Molecular Formula','C13H11ClF3N5O4S',425.7692,NULL,'3525ED836F00BBFC-FICuS-01-73','3525ED836F00BBFC-FICTS-01-52','3525ED836F00BBFC-uuuuu-01-22','InChI=1S/C13H11ClF3N5O4S/c1-21-9(6-18-12(21)22(23)24)7-19-20-8-2-4-10(5-3-8)27(25,26)13(16,17)11(14)15/h2-7,11,20H,1H3','InChIKey=YGZPRWASEOELOF-UHFFFAOYSA-N','Cn1c(/C=N/Nc2ccc(S(=O)(=O)C(F)(F)C(F)Cl)cc2)cnc1[N+](=O)[O-]','1'),
	(171686,0,1,NULL,'Consistent with Molecular Formula','C11H20ClN5O3',305.7637,NULL,'B058DD2D4BC59847-FICuS-01-6E','B058DD2D4BC59847-FICTS-01-4D','B0A47AC874484109-uuuuu-01-F5','InChI=1S/C11H19N5O3.ClH/c1-4-15(5-2)6-7-19-13-9-10-8-12-11(14(10)3)16(17)18;/h8-9H,4-7H2,1-3H3;1H','InChIKey=ADOCWBAIVHGZHU-UHFFFAOYSA-N','CCN(CC)CCO/N=C/c1cnc([N+](=O)[O-])n1C.Cl','1'),
	(171687,0,1,NULL,'Consistent with Molecular Formula','C11H7F4N5O2',317.2022,NULL,'25F51964AD70ACC3-FICuS-01-63','25F51964AD70ACC3-FICTS-01-42','25F51964AD70ACC3-uuuuu-01-12','InChI=1S/C11H7F4N5O2/c1-19-5(3-16-11(19)20(21)22)4-17-18-10-8(14)6(12)2-7(13)9(10)15/h2-4,18H,1H3','InChIKey=FTBSVVGDMVJYIX-UHFFFAOYSA-N','Cn1c(/C=N/Nc2c(F)c(F)cc(F)c2F)cnc1[N+](=O)[O-]','1'),
	(171688,0,1,NULL,'Consistent with Molecular Formula','C11H17N5O2',251.2876,NULL,'9849557BBE9DC21F-FICuS-01-78','9849557BBE9DC21F-FICTS-01-57','9849557BBE9DC21F-uuuuu-01-27','InChI=1S/C11H17N5O2/c1-14-10(8-12-11(14)16(17)18)9-13-15-6-4-2-3-5-7-15/h8-9H,2-7H2,1H3','InChIKey=OYIWKEYFYXSKJG-UHFFFAOYSA-N','Cn1c(/C=N/N2CCCCCC2)cnc1[N+](=O)[O-]','1'),
	(171689,1,0,NULL,'Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'C202847653D60E08-FICuS-01-36','C202847653D60E08-FICTS-01-15','C202847653D60E08-uuuuu-01-E5','InChI=1S/C8H11N3O3/c12-11(13)8-9-3-4-10(8)6-7-2-1-5-14-7/h3-4,7H,1-2,5-6H2','InChIKey=YOHUPLILXFJBBE-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CC1CCCO1','1'),
	(171690,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O4',241.2462,NULL,'98BB529838D0ED9C-FICuS-01-78','98BB529838D0ED9C-FICTS-01-57','98BB529838D0ED9C-uuuuu-01-27','InChI=1S/C10H15N3O4/c1-2-17-9(14)5-3-4-7-12-8-6-11-10(12)13(15)16/h6,8H,2-5,7H2,1H3','InChIKey=CPHYHTZMROBAKP-UHFFFAOYSA-N','CCOC(=O)CCCCn1ccnc1[N+](=O)[O-]',NULL),
	(171691,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O4',282.2986,NULL,'AB53BE1EF03F7F32-FICuS-01-80','AB53BE1EF03F7F32-FICTS-01-5F','AB53BE1EF03F7F32-uuuuu-01-2F','InChI=1S/C12H18N4O4/c17-11(14-7-9-20-10-8-14)3-1-2-5-15-6-4-13-12(15)16(18)19/h4,6H,1-3,5,7-10H2','InChIKey=IOWZMCIBNBRRNN-UHFFFAOYSA-N','O=C(CCCCn1ccnc1[N+](=O)[O-])N1CCOCC1',NULL),
	(171692,0,0,'70292-82-9','Consistent with Molecular Formula','C27H24Cl6N4O3',665.2296,NULL,'DA333CFEE0B9408C-FICuS-01-82','DA333CFEE0B9408C-FICTS-01-61','DA333CFEE0B9408C-uuuuu-01-31','InChI=1S/C27H24Cl6N4O3/c28-19-7-16(25(38)22(31)10-19)13-34-1-4-37(5-2-35-14-17-8-20(29)11-23(32)26(17)39)6-3-36-15-18-9-21(30)12-24(33)27(18)40/h7-15,38-40H,1-6H2','InChIKey=WHNWQPRRBATWFX-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/CCN(CC/N=C/c1cc(Cl)cc(Cl)c1O)CC/N=C/c1cc(Cl)cc(Cl)c1O',NULL),
	(171693,0,0,NULL,'Consistent with Molecular Formula','C6H11N3OS',173.2324,NULL,'9987751FB5A1F0F6-FICuS-01-66','9987751FB5A1F0F6-FICTS-01-45','9987751FB5A1F0F6-uuuuu-01-15','InChI=1S/C6H11N3OS/c1-7-6(11)9-8-5(10)4-2-3-4/h4H,2-3H2,1H3,(H,8,10)(H2,7,9,11)','InChIKey=LJTAERMMWHNPGS-UHFFFAOYSA-N','CNC(=S)NNC(=O)C1CC1',NULL),
	(171694,2,0,NULL,'Consistent with Molecular Formula','C12H25ClN2O',248.7953,'Propanamide, N-(2,6-dimethyl-1-piperidinyl)-2,2-dimethyl-, monohydrochloride','B2FB97BABF03E7CE-FICuS-01-A5','B2FB97BABF03E7CE-FICTS-01-84','B207305F808E3E80-uuuuu-01-F4','InChI=1S/C12H24N2O.ClH/c1-9-7-6-8-10(2)14(9)13-11(15)12(3,4)5;/h9-10H,6-8H2,1-5H3,(H,13,15);1H','InChIKey=YKDMAKBWGRNDHS-UHFFFAOYSA-N','CC1CCCC(C)N1NC(=O)C(C)(C)C.Cl','1'),
	(171695,1,0,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,NULL,'53072278ED68705C-FICuS-01-3F','53072278ED68705C-FICTS-01-1E','53072278ED68705C-uuuuu-01-EE','InChI=1S/C19H18O2/c1-2-3-9-14-19(15-10-5-4-6-11-15)16-12-7-8-13-17(16)21-18(19)20/h2,4-8,10-13H,1,3,9,14H2','InChIKey=CRRREAYCSHGOKI-UHFFFAOYSA-N','C=CCCCC1(c2ccccc2)C(=O)Oc2ccccc21','1'),
	(171696,0,1,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'4F87FFD0CC36564D-FICuS-01-82','4F87FFD0CC36564D-FICTS-01-61','44490DBD2242BEAC-uuuuu-01-1A','InChI=1S/C12H11NO2/c1-8-5-3-4-6-10(8)7-11-9(2)13-15-12(11)14/h3-7H,1-2H3/b11-7+','InChIKey=NZFZLCJYRLGOEO-YRNVUSSQSA-N','CC1=NOC(=O)/C1=C/c1ccccc1C','1'),
	(171697,1,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'BB39E91741071315-FICuS-01-33','BB39E91741071315-FICTS-01-12','BB39E91741071315-uuuuu-01-E2','InChI=1S/C16H15NO2/c1-2-12-8-6-7-11-14(12)17-15(16(18)19)13-9-4-3-5-10-13/h2-11,15,17H,1H2,(H,18,19)','InChIKey=SXZFCGHEKOLHMD-UHFFFAOYSA-N','C=Cc1ccccc1NC(C(=O)O)c1ccccc1','1'),
	(171698,0,1,'28663-68-5','Consistent with Molecular Formula','C10H11ClN2O2',226.6621,NULL,'C01AEA8E70BF548E-FICuS-01-84','C01AEA8E70BF548E-FICTS-01-63','C01AEA8E70BF548E-uuuuu-01-33','InChI=1S/C10H11ClN2O2/c1-2-15-10(14)9(11)13-12-8-6-4-3-5-7-8/h3-7,12H,2H2,1H3','InChIKey=LZCJYKSOIZQABU-UHFFFAOYSA-N','CCOC(=O)/C(Cl)=N/Nc1ccccc1','1'),
	(171699,5,0,NULL,'Consistent with Molecular Formula','C31H27NO',429.5604,NULL,'6671C2AE61300F8F-FICuS-01-54','6671C2AE61300F8F-FICTS-01-33','6671C2AE61300F8F-uuuuu-01-03','InChI=1S/C31H27NO/c1-22-30(25-18-10-4-11-19-25)28(24-16-8-3-9-17-24)32-29(27(33)23-14-6-2-7-15-23)31(22,30)26-20-12-5-13-21-26/h2-22,28-29,32H,1H3','InChIKey=JNDUYIVFABWMIF-UHFFFAOYSA-N','CC1C2(c3ccccc3)C(C(=O)c3ccccc3)NC(c3ccccc3)C12c1ccccc1','1'),
	(171700,0,0,NULL,'Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'CF8FDEC49AF48FEB-FICuS-01-C7','CF8FDEC49AF48FEB-FICTS-01-A6','CF8FDEC49AF48FEB-uuuuu-01-76','InChI=1S/C16H21NO2/c1-5-6-8-12-13(9-7-10-14(12)18-4)15-17-16(2,3)11-19-15/h5,7,9-10H,1,6,8,11H2,2-4H3','InChIKey=COWYBRMNOOAGMN-UHFFFAOYSA-N','C=CCCc1c(OC)cccc1C1=NC(C)(C)CO1',NULL),
	(171701,1,0,NULL,'Consistent with Molecular Formula','C21H23NO3',337.4176,NULL,'7971D2990947F02C-FICuS-01-46','7971D2990947F02C-FICTS-01-25','7971D2990947F02C-uuuuu-01-F5','InChI=1S/C21H23NO3/c1-4-11-17-12-9-10-15-19(17)22(16(3)21(24)25-5-2)20(23)18-13-7-6-8-14-18/h4,6-10,12-16H,1,5,11H2,2-3H3','InChIKey=WQIYPGPQAFYFLB-UHFFFAOYSA-N','C=CCc1ccccc1N(C(=O)c1ccccc1)C(C)C(=O)OCC','1'),
	(171702,1,0,NULL,'Consistent with Molecular Formula','C26H25NO4',415.4878,NULL,'C5A56A7AEA91ACCE-FICuS-01-A0','C5A56A7AEA91ACCE-FICTS-01-7F','C5A56A7AEA91ACCE-uuuuu-01-4F','InChI=1S/C26H25NO4/c1-3-4-11-20-18-21(16-17-23(20)31-2)25(28)27(22-14-9-6-10-15-22)24(26(29)30)19-12-7-5-8-13-19/h3,5-10,12-18,24H,1,4,11H2,2H3,(H,29,30)','InChIKey=HPEKFOJXWINEEB-UHFFFAOYSA-N','C=CCCc1cc(C(=O)N(c2ccccc2)C(C(=O)O)c2ccccc2)ccc1OC','1'),
	(171703,4,0,NULL,'Consistent with Molecular Formula','C14H24N3O6PS',393.3939,NULL,'3AAC9A5286DF0C68-FICuS-01-79','3AAC9A5286DF0C68-FICTS-01-58','CD830476E4F75E47-uuuuu-01-14','InChI=1S/C10H13N2O6PS.C4H12N/c1-5-3-12(10(14)11-9(5)13)8-2-6-7(17-8)4-16-19(15,20)18-6;1-5(2,3)4/h3,6-8H,2,4H2,1H3,(H,15,20)(H,11,13,14);1-4H3/q;+1/p-1','InChIKey=RJRSHNBYVMWFHW-UHFFFAOYSA-M','C[N+](C)(C)C.Cc1cn(C2CC3OP([O-])(=S)OCC3O2)c(=O)[nH]c1=O','1'),
	(171704,4,0,NULL,'Consistent with Molecular Formula','C11H15N2O6PS',334.2831,NULL,'1AF5228F705DD586-FICuS-01-5D','1AF5228F705DD586-FICTS-01-3C','1AF5228F705DD586-uuuuu-01-0C','InChI=1S/C11H15N2O6PS/c1-6-4-13(11(15)12-10(6)14)9-3-7-8(18-9)5-17-20(21,16-2)19-7/h4,7-9H,3,5H2,1-2H3,(H,12,14,15)','InChIKey=YCYFZOMQYRRIEP-UHFFFAOYSA-N','COP1(=S)OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2O1','1'),
	(171705,4,0,NULL,'Consistent with Molecular Formula','C11H15N2O6P',302.2231,NULL,'B78A51E3C3701CA1-FICuS-01-5A','B78A51E3C3701CA1-FICTS-01-39','926F6DC2091A29AC-uuuuu-01-16','InChI=1S/C11H15N2O6P/c1-6-4-13(11(15)12-10(6)14)9-3-7-8(18-9)5-17-20(2,16)19-7/h4,7-9H,3,5H2,1-2H3,(H,12,14,15)/t7?,8?,9?,20-/m1/s1','InChIKey=NISQYKIKESMUCC-YDXGASIOSA-N','Cc1cn(C2CC3OP(C)(=O)OCC3O2)c(=O)[nH]c1=O','1'),
	(171706,4,0,NULL,'Consistent with Molecular Formula','C11H15N2O6P',302.2231,NULL,'926F6DC2091A29AC-FICuS-01-67','926F6DC2091A29AC-FICTS-01-46','926F6DC2091A29AC-uuuuu-01-16','InChI=1S/C11H15N2O6P/c1-6-4-13(11(15)12-10(6)14)9-3-7-8(18-9)5-17-20(2,16)19-7/h4,7-9H,3,5H2,1-2H3,(H,12,14,15)','InChIKey=NISQYKIKESMUCC-UHFFFAOYSA-N','Cc1cn(C2CC3OP(C)(=O)OCC3O2)c(=O)[nH]c1=O','1'),
	(171707,1,0,NULL,'Consistent with Molecular Formula','C10H23O4PS',270.3231,NULL,'12EA31CFD6C8438B-FICuS-01-73','12EA31CFD6C8438B-FICTS-01-52','12EA31CFD6C8438B-uuuuu-01-22','InChI=1S/C10H23O4PS/c1-5-12-6-7-13-8-9-16-15(4,11)14-10(2)3/h10H,5-9H2,1-4H3','InChIKey=MZDYCYGXFSOSMI-UHFFFAOYSA-N','CCOCCOCCSP(C)(=O)OC(C)C','1'),
	(171708,1,0,'36585-72-5','Consistent with Molecular Formula','C4H11O2PS',154.1635,NULL,'75A1493DCBCA94BF-FICuS-01-87','65F38DBE831497C9-FICTS-01-49','75A1493DCBCA94BF-uuuuu-01-36','InChI=1S/C4H11O2PS/c1-4(2)6-7(3,5)8/h4H,1-3H3,(H,5,8)','InChIKey=TZSUOJCDZRXDNO-UHFFFAOYSA-N','CC(C)OP(C)(O)=S','1'),
	(171709,1,0,NULL,'Consistent with Molecular Formula','C10H23O5P',254.2625,NULL,'7AD6AA278B95FE07-FICuS-01-7E','7AD6AA278B95FE07-FICTS-01-5D','7AD6AA278B95FE07-uuuuu-01-2D','InChI=1S/C10H23O5P/c1-5-12-6-7-13-8-9-14-16(4,11)15-10(2)3/h10H,5-9H2,1-4H3','InChIKey=QJKVMQDXIRIPHK-UHFFFAOYSA-N','CCOCCOCCOP(C)(=O)OC(C)C','1'),
	(171710,2,0,NULL,'Consistent with Molecular Formula','C12H22NO2PS',275.3451,NULL,'B12A3C527099FCD0-FICuS-01-60','A178F8D13847FFA6-FICTS-01-53','C48B756FBB53686F-uuuuu-01-25','InChI=1S/C8H11N.C4H11O2PS/c1-7(9)8-5-3-2-4-6-8;1-4(2)6-7(3,5)8/h2-7H,9H2,1H3;4H,1-3H3,(H,5,8)','InChIKey=WYDJWZCGUAWEOW-UHFFFAOYSA-N','CC(C)OP(C)(O)=S.CC(N)c1ccccc1','1'),
	(171711,2,0,NULL,'Consistent with Molecular Formula','C15H26NOPS',299.4103,NULL,'9B44C7BC03532B62-FICuS-01-50','0C561A6B38E67406-FICTS-01-25','5FCFB2D3B800430D-uuuuu-01-1A','InChI=1S/C8H11N.C7H15OPS/c1-7(9)8-5-3-2-4-6-8;1-9(8,10)7-5-3-2-4-6-7/h2-7H,9H2,1H3;7H,2-6H2,1H3,(H,8,10)','InChIKey=ZMETYFCVDPIJGJ-UHFFFAOYSA-N','CC(N)c1ccccc1.CP(O)(=S)C1CCCCC1','1'),
	(171712,2,0,NULL,'Consistent with Molecular Formula','C18H26NOPS',335.4433,NULL,'EBCDFB79C5E6A0D7-FICuS-01-AC','7AD6DBDE1FF2130C-FICTS-01-6D','2F468E167EB5C8B8-uuuuu-01-24','InChI=1S/C10H15OPS.C8H11N/c1-10(2,3)12(11,13)9-7-5-4-6-8-9;1-7(9)8-5-3-2-4-6-8/h4-8H,1-3H3,(H,11,13);2-7H,9H2,1H3','InChIKey=CVEWLYIGSPNVOW-UHFFFAOYSA-N','CC(C)(C)P(O)(=S)c1ccccc1.CC(N)c1ccccc1','1'),
	(171713,4,0,NULL,'Consistent with Molecular Formula','C26H40N2O4P2',506.5605,NULL,'7A12789142876614-FICuS-01-21','7A12789142876614-FICTS-01-00','29F1D78F3E7D220C-uuuuu-01-1B','InChI=1S/2C13H20NO2P/c2*1-13(2,3)11-9-14-17(15,16-10-11)12-7-5-4-6-8-12/h2*4-8,11H,9-10H2,1-3H3,(H,14,15)','InChIKey=HQGQNWJZHWGIHV-UHFFFAOYSA-N','CC(C)(C)C1CNP(=O)(c2ccccc2)OC1.CC(C)(C)C1CNP(=O)(c2ccccc2)OC1','1'),
	(171714,4,0,NULL,'Consistent with Molecular Formula','C16H36N2O4P2',382.4189,NULL,'7A7F6D38B273CB27-FICuS-01-6D','7A7F6D38B273CB27-FICTS-01-4C','29D524E86E2EB91D-uuuuu-01-1F','InChI=1S/2C8H18NO2P/c2*1-8(2,3)7-5-9-12(4,10)11-6-7/h2*7H,5-6H2,1-4H3,(H,9,10)','InChIKey=IJGAIPHPZKFBNQ-UHFFFAOYSA-N','CC(C)(C)C1CNP(C)(=O)OC1.CC(C)(C)C1CNP(C)(=O)OC1','1'),
	(171715,4,0,NULL,'Consistent with Molecular Formula','C38H48N2O4P2',658.7557,NULL,'3D5C997E9F1AD822-FICuS-01-75','3D5C997E9F1AD822-FICTS-01-54','14CB88D58AF6481E-uuuuu-01-20','InChI=1S/2C19H24NO2P/c2*1-19(2,3)16-14-20(17-10-6-4-7-11-17)23(21,22-15-16)18-12-8-5-9-13-18/h2*4-13,16H,14-15H2,1-3H3','InChIKey=HTIPVGKHXSYGBV-UHFFFAOYSA-N','CC(C)(C)C1COP(=O)(c2ccccc2)N(c2ccccc2)C1.CC(C)(C)C1COP(=O)(c2ccccc2)N(c2ccccc2)C1','1'),
	(171716,0,0,NULL,'No Comparision - Unparameterized Atom - P(a6) connected atoms =[ O O S O O ]','C5H11O4PS',198.1733,NULL,'1B33BC28B060A1D8-FICuS-01-55','1B33BC28B060A1D8-FICTS-01-34','1B33BC28B060A1D8-uuuuu-01-04','InChI=1S/C5H11O4PS/c1-11-10(6-2-3-7-10)8-4-5-9-10/h2-5H2,1H3','InChIKey=AETYSSCTZUCNRG-UHFFFAOYSA-N','CSP12(OCCO1)OCCO2',NULL),
	(171717,3,0,'2807-73-0','Consistent with Molecular Formula','C16H31N3O4S',361.4986,NULL,'5C6D5C8EFD9424F2-FICuS-01-83','5C6D5C8EFD9424F2-FICTS-01-62','5C6D5C8EFD9424F2-uuuuu-01-32','InChI=1S/C16H31N3O4S/c1-7-10(2)12(19-15(22)23-16(3,4)5)14(21)18-11(13(17)20)8-9-24-6/h10-12H,7-9H2,1-6H3,(H2,17,20)(H,18,21)(H,19,22)','InChIKey=STWYAZLQBVUYRF-UHFFFAOYSA-N','CCC(C)C(NC(=O)OC(C)(C)C)C(=O)NC(CCSC)C(N)=O','1'),
	(171718,2,0,'2280-68-4','Consistent with Molecular Formula','C16H31N3O4S',361.4986,NULL,'26DE12FB0152778E-FICuS-01-56','26DE12FB0152778E-FICTS-01-35','26DE12FB0152778E-uuuuu-01-05','InChI=1S/C16H31N3O4S/c1-10(2)9-12(19-15(22)23-16(3,4)5)14(21)18-11(13(17)20)7-8-24-6/h10-12H,7-9H2,1-6H3,(H2,17,20)(H,18,21)(H,19,22)','InChIKey=OJANTFFQNUJOQL-UHFFFAOYSA-N','CSCCC(NC(=O)C(CC(C)C)NC(=O)OC(C)(C)C)C(N)=O','1'),
	(171719,1,0,NULL,'Consistent with Molecular Formula','C17H24N2O5',336.387,NULL,'EB57A6FF1EE4C608-FICuS-01-8D','EB57A6FF1EE4C608-FICTS-01-6C','EB57A6FF1EE4C608-uuuuu-01-3C','InChI=1S/C17H24N2O5/c1-12(2)10-14(16(21)22)19-15(20)8-9-18-17(23)24-11-13-6-4-3-5-7-13/h3-7,12,14H,8-11H2,1-2H3,(H,18,23)(H,19,20)(H,21,22)','InChIKey=HTMIZMAFNVITAO-UHFFFAOYSA-N','CC(C)CC(NC(=O)CCNC(=O)OCc1ccccc1)C(=O)O','1'),
	(171720,2,0,'76264-05-6','Consistent with Molecular Formula','C16H22N2O5S',354.4202,NULL,'3B82D3EB3682DB53-FICuS-01-65','3B82D3EB3682DB53-FICTS-01-44','3B82D3EB3682DB53-uuuuu-01-14','InChI=1S/C16H22N2O5S/c1-11(14(19)18-13(15(20)21)8-9-24-2)17-16(22)23-10-12-6-4-3-5-7-12/h3-7,11,13H,8-10H2,1-2H3,(H,17,22)(H,18,19)(H,20,21)','InChIKey=YYUCTNWOJJIRAB-UHFFFAOYSA-N','CSCCC(NC(=O)C(C)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171721,2,0,'18921-54-5','Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'F391D25F9BAED765-FICuS-01-82','F391D25F9BAED765-FICTS-01-61','F391D25F9BAED765-uuuuu-01-31','InChI=1S/C16H22N2O5/c1-3-7-13(15(20)21)18-14(19)11(2)17-16(22)23-10-12-8-5-4-6-9-12/h4-6,8-9,11,13H,3,7,10H2,1-2H3,(H,17,22)(H,18,19)(H,20,21)','InChIKey=LDWKLEOJLPWEIE-UHFFFAOYSA-N','CCCC(NC(=O)C(C)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171722,2,0,'21027-01-0','Consistent with Molecular Formula','C16H20N2O5',320.3444,NULL,'BF8F6587BFDB91E6-FICuS-01-9A','BF8F6587BFDB91E6-FICTS-01-79','BF8F6587BFDB91E6-uuuuu-01-49','InChI=1S/C16H20N2O5/c1-11(14(19)18-9-5-8-13(18)15(20)21)17-16(22)23-10-12-6-3-2-4-7-12/h2-4,6-7,11,13H,5,8-10H2,1H3,(H,17,22)(H,20,21)','InChIKey=RSSOZTMMMIWOJB-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)N1CCCC1C(=O)O','1'),
	(171723,2,0,'70874-14-5','Consistent with Molecular Formula','C14H19N3O5',309.3212,NULL,'50E25F341C374AD2-FICuS-01-4E','50E25F341C374AD2-FICTS-01-2D','50E25F341C374AD2-uuuuu-01-FD','InChI=1S/C14H19N3O5/c1-9(13(20)17-11(7-18)12(15)19)16-14(21)22-8-10-5-3-2-4-6-10/h2-6,9,11,18H,7-8H2,1H3,(H2,15,19)(H,16,21)(H,17,20)','InChIKey=FGEFRNRUJYXIDD-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NC(CO)C(N)=O','1'),
	(171724,3,0,'78609-60-6','Consistent with Molecular Formula','C15H20N2O6',324.3328,NULL,'8496944538012288-FICuS-01-18','8496944538012288-FICTS-01-F7','8496944538012288-uuuuu-01-C7','InChI=1S/C15H20N2O6/c1-9(13(19)17-12(10(2)18)14(20)21)16-15(22)23-8-11-6-4-3-5-7-11/h3-7,9-10,12,18H,8H2,1-2H3,(H,16,22)(H,17,19)(H,20,21)','InChIKey=ONSJKBWEYSPLAL-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NC(C(=O)O)C(C)O','1'),
	(171725,2,0,NULL,'Consistent with Molecular Formula','C22H23N3O5',409.4408,'2-(2-(benzyloxycarbonylamino)propanamido)-3-(1H-indol-3-yl)propanoic acid','86774B4CF80F0F34-FICuS-01-61','86774B4CF80F0F34-FICTS-01-40','86774B4CF80F0F34-uuuuu-01-10','InChI=1S/C22H23N3O5/c1-14(24-22(29)30-13-15-7-3-2-4-8-15)20(26)25-19(21(27)28)11-16-12-23-18-10-6-5-9-17(16)18/h2-10,12,14,19,23H,11,13H2,1H3,(H,24,29)(H,25,26)(H,27,28)','InChIKey=OEANOUHCLXZBNG-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(171726,2,0,'70497-50-6','Consistent with Molecular Formula','C16H23N3O4',321.3754,NULL,'54C112DEAFFA92F9-FICuS-01-88','54C112DEAFFA92F9-FICTS-01-67','54C112DEAFFA92F9-uuuuu-01-37','InChI=1S/C16H23N3O4/c1-10(2)13(14(17)20)19-15(21)11(3)18-16(22)23-9-12-7-5-4-6-8-12/h4-8,10-11,13H,9H2,1-3H3,(H2,17,20)(H,18,22)(H,19,21)','InChIKey=VWFAPOLWIVOQOP-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NC(C(N)=O)C(C)C','1'),
	(171727,2,0,NULL,'Consistent with Molecular Formula','C17H20N4O5',360.3688,NULL,'BC0B758B8C57ED8B-FICuS-01-8E','7C4D02D21FEF151B-FICTS-01-4B','BC0B758B8C57ED8B-uuuuu-01-3D','InChI=1S/C17H20N4O5/c1-11(16(23)24)20-15(22)14(7-13-8-18-10-19-13)21-17(25)26-9-12-5-3-2-4-6-12/h2-6,8,10-11,14H,7,9H2,1H3,(H,18,19)(H,20,22)(H,21,25)(H,23,24)','InChIKey=UIHDXSNRWRHJRT-UHFFFAOYSA-N','CC(NC(=O)C(Cc1c[nH]cn1)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171728,2,0,'70497-43-7','Consistent with Molecular Formula','C24H31N3O4S',457.5866,NULL,'EC5CF78D7CF7D3AB-FICuS-01-B1','EC5CF78D7CF7D3AB-FICTS-01-90','EC5CF78D7CF7D3AB-uuuuu-01-60','InChI=1S/C24H31N3O4S/c1-17(2)13-20(22(25)28)26-23(29)21(16-32-15-19-11-7-4-8-12-19)27-24(30)31-14-18-9-5-3-6-10-18/h3-12,17,20-21H,13-16H2,1-2H3,(H2,25,28)(H,26,29)(H,27,30)','InChIKey=VJQUIGYOYVRKLG-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1)C(N)=O','1'),
	(171729,2,0,'17327-70-7','Consistent with Molecular Formula','C27H29N3O4S',491.6038,NULL,'952DC4D911C64EC1-FICuS-01-67','952DC4D911C64EC1-FICTS-01-46','952DC4D911C64EC1-uuuuu-01-16','InChI=1S/C27H29N3O4S/c28-25(31)23(16-20-10-4-1-5-11-20)29-26(32)24(19-35-18-22-14-8-3-9-15-22)30-27(33)34-17-21-12-6-2-7-13-21/h1-15,23-24H,16-19H2,(H2,28,31)(H,29,32)(H,30,33)','InChIKey=FLIGRGNBJXIRSH-UHFFFAOYSA-N','NC(=O)C(Cc1ccccc1)NC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(171730,2,0,NULL,'Consistent with Molecular Formula','C23H28N2O5S',444.5446,NULL,'32319CBE29F4AC5D-FICuS-01-75','32319CBE29F4AC5D-FICTS-01-54','32319CBE29F4AC5D-uuuuu-01-24','InChI=1S/C23H28N2O5S/c1-16(2)20(22(27)28)25-21(26)19(15-31-14-18-11-7-4-8-12-18)24-23(29)30-13-17-9-5-3-6-10-17/h3-12,16,19-20H,13-15H2,1-2H3,(H,24,29)(H,25,26)(H,27,28)','InChIKey=RTEFHCPDQQIYHA-UHFFFAOYSA-N','CC(C)C(NC(=O)C(CSCc1ccccc1)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171731,1,0,NULL,'Consistent with Molecular Formula','C12H24N6O6',348.3582,NULL,'43D5258CA5A73BEA-FICuS-01-72','43D5258CA5A73BEA-FICTS-01-51','BCDA8D42FA7F1433-uuuuu-01-31','InChI=1S/C10H20N6O4.C2H4O2/c11-6(2-1-3-14-10(12)13)9(20)16-4-7(17)15-5-8(18)19;1-2(3)4/h6H,1-5,11H2,(H,15,17)(H,16,20)(H,18,19)(H4,12,13,14);1H3,(H,3,4)','InChIKey=ZPJFEXLFYXPCBC-UHFFFAOYSA-N','CC(=O)O.N=C(N)NCCCC(N)C(=O)NCC(=O)NCC(=O)O','1'),
	(171732,0,0,'20228-72-2','Consistent with Molecular Formula','C18H23N5O8',437.4084,NULL,'15E0723FEFFBE771-FICuS-01-7B','15E0723FEFFBE771-FICTS-01-5A','15E0723FEFFBE771-uuuuu-01-2A','InChI=1S/C18H23N5O8/c24-13(20-8-15(26)22-10-17(28)29)6-19-14(25)7-21-16(27)9-23-18(30)31-11-12-4-2-1-3-5-12/h1-5H,6-11H2,(H,19,25)(H,20,24)(H,21,27)(H,22,26)(H,23,30)(H,28,29)','InChIKey=KRITUIHLIOWZHL-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(171733,1,0,'75501-70-1','Consistent with Molecular Formula','C17H23N3O6S',397.4452,NULL,'12FF47D1A954EB41-FICuS-01-65','12FF47D1A954EB41-FICTS-01-44','12FF47D1A954EB41-uuuuu-01-14','InChI=1S/C17H23N3O6S/c1-27-8-7-13(16(23)24)20-15(22)10-18-14(21)9-19-17(25)26-11-12-5-3-2-4-6-12/h2-6,13H,7-11H2,1H3,(H,18,21)(H,19,25)(H,20,22)(H,23,24)','InChIKey=VLJOWOASNQUTGI-UHFFFAOYSA-N','CSCCC(NC(=O)CNC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(171734,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O6',337.3316,NULL,'58FA8421EB97C45E-FICuS-01-72','58FA8421EB97C45E-FICTS-01-51','58FA8421EB97C45E-uuuuu-01-21','InChI=1S/C15H19N3O6/c1-18(9-14(21)22)13(20)8-16-12(19)7-17-15(23)24-10-11-5-3-2-4-6-11/h2-6H,7-10H2,1H3,(H,16,19)(H,17,23)(H,21,22)','InChIKey=YFZBKULLWYDFSA-UHFFFAOYSA-N','CN(CC(=O)O)C(=O)CNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(171735,2,0,NULL,'Consistent with Molecular Formula','C16H21N3O7',367.3578,NULL,'3D507315432DD1D4-FICuS-01-3D','3D507315432DD1D4-FICTS-01-1C','3D507315432DD1D4-uuuuu-01-EC','InChI=1S/C16H21N3O7/c1-10(20)14(15(23)24)19-13(22)8-17-12(21)7-18-16(25)26-9-11-5-3-2-4-6-11/h2-6,10,14,20H,7-9H2,1H3,(H,17,21)(H,18,25)(H,19,22)(H,23,24)','InChIKey=QAMHALDBICFASN-UHFFFAOYSA-N','CC(O)C(NC(=O)CNC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(171736,1,0,'83798-91-8','Consistent with Molecular Formula','C23H24N4O6',452.4658,NULL,'5F4BFEEB9ACF7996-FICuS-01-AC','5F4BFEEB9ACF7996-FICTS-01-8B','5F4BFEEB9ACF7996-uuuuu-01-5B','InChI=1S/C23H24N4O6/c28-20(12-26-23(32)33-14-15-6-2-1-3-7-15)25-13-21(29)27-19(22(30)31)10-16-11-24-18-9-5-4-8-17(16)18/h1-9,11,19,24H,10,12-14H2,(H,25,28)(H,26,32)(H,27,29)(H,30,31)','InChIKey=BAUFIASSRJGSBQ-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(171737,1,0,'63623-57-4','Consistent with Molecular Formula','C15H20N2O5',308.3334,NULL,'AD556DC7DAB5EB6F-FICuS-01-A9','AD556DC7DAB5EB6F-FICTS-01-88','AD556DC7DAB5EB6F-uuuuu-01-58','InChI=1S/C15H20N2O5/c1-2-6-12(14(19)20)17-13(18)9-16-15(21)22-10-11-7-4-3-5-8-11/h3-5,7-8,12H,2,6,9-10H2,1H3,(H,16,21)(H,17,18)(H,19,20)','InChIKey=JOFRPFCSEYMUTH-UHFFFAOYSA-N','CCCC(NC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(171738,1,0,'63623-56-3','Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'42662B6049331334-FICuS-01-11','42662B6049331334-FICTS-01-F0','42662B6049331334-uuuuu-01-C0','InChI=1S/C16H22N2O5/c1-2-3-9-13(15(20)21)18-14(19)10-17-16(22)23-11-12-7-5-4-6-8-12/h4-8,13H,2-3,9-11H2,1H3,(H,17,22)(H,18,19)(H,20,21)','InChIKey=QAMWOWOICSBQBJ-UHFFFAOYSA-N','CCCCC(NC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(171739,2,0,'38972-90-6','Consistent with Molecular Formula','C20H26N4O5',402.4492,NULL,'81E431C6F9ED9C91-FICuS-01-74','6518A4EEAC335C4A-FICTS-01-50','81E431C6F9ED9C91-uuuuu-01-23','InChI=1S/C20H26N4O5/c1-13(2)8-17(19(26)27)23-18(25)16(9-15-10-21-12-22-15)24-20(28)29-11-14-6-4-3-5-7-14/h3-7,10,12-13,16-17H,8-9,11H2,1-2H3,(H,21,22)(H,23,25)(H,24,28)(H,26,27)','InChIKey=QDSCJZMMRKBXNR-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1c[nH]cn1)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171740,3,0,'10119-01-4','Consistent with Molecular Formula','C36H38N6O6',650.7328,NULL,'55D06BE870B22445-FICuS-01-44','55D06BE870B22445-FICTS-01-23','55D06BE870B22445-uuuuu-01-F3','InChI=1S/C36H38N6O6/c1-2-47-35(45)32(18-26-20-38-29-16-10-9-15-28(26)29)41-33(43)30(17-24-11-5-3-6-12-24)40-34(44)31(19-27-21-37-23-39-27)42-36(46)48-22-25-13-7-4-8-14-25/h3-16,20-21,23,30-32,38H,2,17-19,22H2,1H3,(H,37,39)(H,40,44)(H,41,43)(H,42,46)','InChIKey=BDLARIQIBCQXJC-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1ccccc1)NC(=O)C(Cc1c[nH]cn1)NC(=O)OCc1ccccc1','1'),
	(171741,2,0,'17257-63-5','Consistent with Molecular Formula','C23H24N4O6',452.4658,NULL,'A64034877A33ABC8-FICuS-01-54','4F966A9A86DCDAF8-FICTS-01-78','A64034877A33ABC8-uuuuu-01-03','InChI=1S/C23H24N4O6/c28-18-8-6-15(7-9-18)10-20(22(30)31)26-21(29)19(11-17-12-24-14-25-17)27-23(32)33-13-16-4-2-1-3-5-16/h1-9,12,14,19-20,28H,10-11,13H2,(H,24,25)(H,26,29)(H,27,32)(H,30,31)','InChIKey=QHPSWBYUIKSQHA-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]cn1)C(=O)NC(Cc1ccc(O)cc1)C(=O)O)OCc1ccccc1','1'),
	(171742,2,0,NULL,'Consistent with Molecular Formula','C19H24N4O5',388.4224,NULL,'43194FED3BD30CEE-FICuS-01-84','048D1F483EA29E83-FICTS-01-3D','43194FED3BD30CEE-uuuuu-01-33','InChI=1S/C19H24N4O5/c1-12(2)16(18(25)26)23-17(24)15(8-14-9-20-11-21-14)22-19(27)28-10-13-6-4-3-5-7-13/h3-7,9,11-12,15-16H,8,10H2,1-2H3,(H,20,21)(H,22,27)(H,23,24)(H,25,26)','InChIKey=LYALYFZHXCPBAR-UHFFFAOYSA-N','CC(C)C(NC(=O)C(Cc1c[nH]cn1)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171743,2,0,NULL,'Consistent with Molecular Formula','C19H28N2O5S',396.5006,NULL,'CA0E6CB96983FB49-FICuS-01-83','CA0E6CB96983FB49-FICTS-01-62','CA0E6CB96983FB49-uuuuu-01-32','InChI=1S/C19H28N2O5S/c1-3-4-10-15(17(22)20-16(18(23)24)11-12-27-2)21-19(25)26-13-14-8-6-5-7-9-14/h5-9,15-16H,3-4,10-13H2,1-2H3,(H,20,22)(H,21,25)(H,23,24)','InChIKey=HHQRCSLQNBJJBX-UHFFFAOYSA-N','CCCCC(NC(=O)OCc1ccccc1)C(=O)NC(CCSC)C(=O)O','1'),
	(171744,2,0,NULL,'Consistent with Molecular Formula','C20H30N2O5',378.4674,NULL,'79A646DFEABE6D36-FICuS-01-92','79A646DFEABE6D36-FICTS-01-71','79A646DFEABE6D36-uuuuu-01-41','InChI=1S/C20H30N2O5/c1-3-5-12-16(18(23)21-17(19(24)25)13-6-4-2)22-20(26)27-14-15-10-8-7-9-11-15/h7-11,16-17H,3-6,12-14H2,1-2H3,(H,21,23)(H,22,26)(H,24,25)','InChIKey=WFQHTBYDWHZANB-UHFFFAOYSA-N','CCCCC(NC(=O)C(CCCC)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171745,2,0,NULL,'Consistent with Molecular Formula','C25H29N3O5',451.5212,NULL,'33103B7305569045-FICuS-01-0F','33103B7305569045-FICTS-01-EE','33103B7305569045-uuuuu-01-BE','InChI=1S/C25H29N3O5/c1-2-3-12-21(28-25(32)33-16-17-9-5-4-6-10-17)23(29)27-22(24(30)31)14-18-15-26-20-13-8-7-11-19(18)20/h4-11,13,15,21-22,26H,2-3,12,14,16H2,1H3,(H,27,29)(H,28,32)(H,30,31)','InChIKey=DXLVRAIEXIGTOD-UHFFFAOYSA-N','CCCCC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(171746,2,0,NULL,'Consistent with Molecular Formula','C19H28N2O5',364.4406,NULL,'027D53E1A0B5640A-FICuS-01-45','027D53E1A0B5640A-FICTS-01-24','027D53E1A0B5640A-uuuuu-01-F4','InChI=1S/C19H28N2O5/c1-4-5-11-15(17(22)21-16(13(2)3)18(23)24)20-19(25)26-12-14-9-7-6-8-10-14/h6-10,13,15-16H,4-5,11-12H2,1-3H3,(H,20,25)(H,21,22)(H,23,24)','InChIKey=SPAQWPZGFYWELB-UHFFFAOYSA-N','CCCCC(NC(=O)OCc1ccccc1)C(=O)NC(C(=O)O)C(C)C','1'),
	(171747,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'CD3E188C83484080-FICuS-01-4D','CD3E188C83484080-FICTS-01-2C','CD3E188C83484080-uuuuu-01-FC','InChI=1S/C16H22N2O5/c1-3-7-13(14(19)17-11(2)15(20)21)18-16(22)23-10-12-8-5-4-6-9-12/h4-6,8-9,11,13H,3,7,10H2,1-2H3,(H,17,19)(H,18,22)(H,20,21)','InChIKey=XCHVIDSCZYPFTR-UHFFFAOYSA-N','CCCC(NC(=O)OCc1ccccc1)C(=O)NC(C)C(=O)O','1'),
	(171748,1,0,'56610-11-8','Consistent with Molecular Formula','C15H20N2O5',308.3334,NULL,'31959FB20FAB7A4E-FICuS-01-76','31959FB20FAB7A4E-FICTS-01-55','31959FB20FAB7A4E-uuuuu-01-25','InChI=1S/C15H20N2O5/c1-2-6-12(14(20)16-9-13(18)19)17-15(21)22-10-11-7-4-3-5-8-11/h3-5,7-8,12H,2,6,9-10H2,1H3,(H,16,20)(H,17,21)(H,18,19)','InChIKey=DSGKPVVFBQQVSE-UHFFFAOYSA-N','CCCC(NC(=O)OCc1ccccc1)C(=O)NCC(=O)O','1'),
	(171749,1,0,NULL,'Consistent with Molecular Formula','C15H21N3O4',307.3486,NULL,'55CF3DCAF019601F-FICuS-01-72','55CF3DCAF019601F-FICTS-01-51','55CF3DCAF019601F-uuuuu-01-21','InChI=1S/C15H21N3O4/c1-2-6-12(14(20)17-9-13(16)19)18-15(21)22-10-11-7-4-3-5-8-11/h3-5,7-8,12H,2,6,9-10H2,1H3,(H2,16,19)(H,17,20)(H,18,21)','InChIKey=PEOUOESXEKKYRA-UHFFFAOYSA-N','CCCC(NC(=O)OCc1ccccc1)C(=O)NCC(N)=O','1'),
	(171750,3,0,NULL,'Consistent with Molecular Formula','C19H28N2O5',364.4406,NULL,'8A5E07E646FEA528-FICuS-01-71','8A5E07E646FEA528-FICTS-01-50','8A5E07E646FEA528-uuuuu-01-20','InChI=1S/C19H28N2O5/c1-4-9-15(17(22)21-16(18(23)24)13(3)5-2)20-19(25)26-12-14-10-7-6-8-11-14/h6-8,10-11,13,15-16H,4-5,9,12H2,1-3H3,(H,20,25)(H,21,22)(H,23,24)','InChIKey=IYVYOUHROQHPGA-UHFFFAOYSA-N','CCCC(NC(=O)OCc1ccccc1)C(=O)NC(C(=O)O)C(C)CC','1'),
	(171751,2,0,NULL,'Consistent with Molecular Formula','C19H28N2O5',364.4406,NULL,'83F2DE708FA1F663-FICuS-01-6F','83F2DE708FA1F663-FICTS-01-4E','83F2DE708FA1F663-uuuuu-01-1E','InChI=1S/C19H28N2O5/c1-4-8-15(17(22)20-16(18(23)24)11-13(2)3)21-19(25)26-12-14-9-6-5-7-10-14/h5-7,9-10,13,15-16H,4,8,11-12H2,1-3H3,(H,20,22)(H,21,25)(H,23,24)','InChIKey=FURGPXPACJJGQX-UHFFFAOYSA-N','CCCC(NC(=O)OCc1ccccc1)C(=O)NC(CC(C)C)C(=O)O','1'),
	(171752,2,0,NULL,'Consistent with Molecular Formula','C19H29N3O4',363.4558,NULL,'AB0CBA0A3FFB72FB-FICuS-01-A3','AB0CBA0A3FFB72FB-FICTS-01-82','AB0CBA0A3FFB72FB-uuuuu-01-52','InChI=1S/C19H29N3O4/c1-4-8-15(18(24)21-16(17(20)23)11-13(2)3)22-19(25)26-12-14-9-6-5-7-10-14/h5-7,9-10,13,15-16H,4,8,11-12H2,1-3H3,(H2,20,23)(H,21,24)(H,22,25)','InChIKey=YNALRCYEYVXNKE-UHFFFAOYSA-N','CCCC(NC(=O)OCc1ccccc1)C(=O)NC(CC(C)C)C(N)=O','1'),
	(171753,2,0,NULL,'Consistent with Molecular Formula','C18H26N2O5S',382.4738,NULL,'A3410416E407AFC6-FICuS-01-4B','A3410416E407AFC6-FICTS-01-2A','A3410416E407AFC6-uuuuu-01-FA','InChI=1S/C18H26N2O5S/c1-3-7-14(16(21)19-15(17(22)23)10-11-26-2)20-18(24)25-12-13-8-5-4-6-9-13/h4-6,8-9,14-15H,3,7,10-12H2,1-2H3,(H,19,21)(H,20,24)(H,22,23)','InChIKey=HDYRONPSRSYRRB-UHFFFAOYSA-N','CCCC(NC(=O)OCc1ccccc1)C(=O)NC(CCSC)C(=O)O','1'),
	(171754,2,0,NULL,'Consistent with Molecular Formula','C18H27N3O4S',381.489,NULL,'DC663ED2BB59467C-FICuS-01-7E','DC663ED2BB59467C-FICTS-01-5D','DC663ED2BB59467C-uuuuu-01-2D','InChI=1S/C18H27N3O4S/c1-3-7-15(17(23)20-14(16(19)22)10-11-26-2)21-18(24)25-12-13-8-5-4-6-9-13/h4-6,8-9,14-15H,3,7,10-12H2,1-2H3,(H2,19,22)(H,20,23)(H,21,24)','InChIKey=NESGRVWZLWGXDT-UHFFFAOYSA-N','CCCC(NC(=O)OCc1ccccc1)C(=O)NC(CCSC)C(N)=O','1'),
	(171755,2,0,NULL,'Consistent with Molecular Formula','C19H28N2O5',364.4406,NULL,'B676621B25683EE4-FICuS-01-4D','B676621B25683EE4-FICTS-01-2C','B676621B25683EE4-uuuuu-01-FC','InChI=1S/C19H28N2O5/c1-3-5-12-16(18(23)24)20-17(22)15(9-4-2)21-19(25)26-13-14-10-7-6-8-11-14/h6-8,10-11,15-16H,3-5,9,12-13H2,1-2H3,(H,20,22)(H,21,25)(H,23,24)','InChIKey=XPRXIIXCLWGYHA-UHFFFAOYSA-N','CCCCC(NC(=O)C(CCC)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171756,2,0,'63623-59-6','Consistent with Molecular Formula','C22H26N2O5',398.4578,NULL,'3C769F8A8316CADD-FICuS-01-80','3C769F8A8316CADD-FICTS-01-5F','3C769F8A8316CADD-uuuuu-01-2F','InChI=1S/C22H26N2O5/c1-2-9-18(24-22(28)29-15-17-12-7-4-8-13-17)20(25)23-19(21(26)27)14-16-10-5-3-6-11-16/h3-8,10-13,18-19H,2,9,14-15H2,1H3,(H,23,25)(H,24,28)(H,26,27)','InChIKey=JXLRIEAELYWLGD-UHFFFAOYSA-N','CCCC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(171757,2,0,'17337-71-2','Consistent with Molecular Formula','C22H27N3O4',397.473,NULL,'59C4C6F11BA682E9-FICuS-01-6E','59C4C6F11BA682E9-FICTS-01-4D','59C4C6F11BA682E9-uuuuu-01-1D','InChI=1S/C22H27N3O4/c1-2-9-18(25-22(28)29-15-17-12-7-4-8-13-17)21(27)24-19(20(23)26)14-16-10-5-3-6-11-16/h3-8,10-13,18-19H,2,9,14-15H2,1H3,(H2,23,26)(H,24,27)(H,25,28)','InChIKey=GIKKFYSYHXJPJI-UHFFFAOYSA-N','CCCC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(N)=O','1'),
	(171758,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O6',338.3596,NULL,'0F00D5D7012062E3-FICuS-01-34','0F00D5D7012062E3-FICTS-01-13','0F00D5D7012062E3-uuuuu-01-E3','InChI=1S/C16H22N2O6/c1-2-6-12(14(20)17-13(9-19)15(21)22)18-16(23)24-10-11-7-4-3-5-8-11/h3-5,7-8,12-13,19H,2,6,9-10H2,1H3,(H,17,20)(H,18,23)(H,21,22)','InChIKey=DURKPNVMZVEXNF-UHFFFAOYSA-N','CCCC(NC(=O)OCc1ccccc1)C(=O)NC(CO)C(=O)O','1'),
	(171759,2,0,NULL,'Consistent with Molecular Formula','C24H27N3O5',437.4944,NULL,'CD20C946D10D6EE2-FICuS-01-71','CD20C946D10D6EE2-FICTS-01-50','CD20C946D10D6EE2-uuuuu-01-20','InChI=1S/C24H27N3O5/c1-2-8-20(27-24(31)32-15-16-9-4-3-5-10-16)22(28)26-21(23(29)30)13-17-14-25-19-12-7-6-11-18(17)19/h3-7,9-12,14,20-21,25H,2,8,13,15H2,1H3,(H,26,28)(H,27,31)(H,29,30)','InChIKey=YZFYPHPNSMINOZ-UHFFFAOYSA-N','CCCC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(171760,2,0,NULL,'Consistent with Molecular Formula','C22H26N2O6',414.4572,NULL,'2102688C5BC83CA5-FICuS-01-53','2102688C5BC83CA5-FICTS-01-32','2102688C5BC83CA5-uuuuu-01-02','InChI=1S/C22H26N2O6/c1-2-6-18(24-22(29)30-14-16-7-4-3-5-8-16)20(26)23-19(21(27)28)13-15-9-11-17(25)12-10-15/h3-5,7-12,18-19,25H,2,6,13-14H2,1H3,(H,23,26)(H,24,29)(H,27,28)','InChIKey=DQNOKFQIRRMHMQ-UHFFFAOYSA-N','CCCC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(171761,2,0,NULL,'Consistent with Molecular Formula','C22H27N3O5',413.4724,NULL,'017D5E6A665D98CF-FICuS-01-73','017D5E6A665D98CF-FICTS-01-52','017D5E6A665D98CF-uuuuu-01-22','InChI=1S/C22H27N3O5/c1-2-6-18(25-22(29)30-14-16-7-4-3-5-8-16)21(28)24-19(20(23)27)13-15-9-11-17(26)12-10-15/h3-5,7-12,18-19,26H,2,6,13-14H2,1H3,(H2,23,27)(H,24,28)(H,25,29)','InChIKey=AXBQNVFWVYJBNI-UHFFFAOYSA-N','CCCC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(N)=O','1'),
	(171762,2,0,NULL,'Consistent with Molecular Formula','C18H26N2O5',350.4138,NULL,'7BA75C02BE256316-FICuS-01-50','7BA75C02BE256316-FICTS-01-2F','7BA75C02BE256316-uuuuu-01-FF','InChI=1S/C18H26N2O5/c1-4-8-14(16(21)20-15(12(2)3)17(22)23)19-18(24)25-11-13-9-6-5-7-10-13/h5-7,9-10,12,14-15H,4,8,11H2,1-3H3,(H,19,24)(H,20,21)(H,22,23)','InChIKey=PLGQKOXQSNFBOX-UHFFFAOYSA-N','CCCC(NC(=O)OCc1ccccc1)C(=O)NC(C(=O)O)C(C)C','1'),
	(171763,1,0,'3588-57-6','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'1C8B2F8D6551D1C1-FICuS-01-63','1C8B2F8D6551D1C1-FICTS-01-42','1C8B2F8D6551D1C1-uuuuu-01-12','InChI=1S/C17H17NO4/c19-16(20)15(11-13-7-3-1-4-8-13)18-17(21)22-12-14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,18,21)(H,19,20)','InChIKey=RRONHWAVOYADJL-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(171764,3,0,'62147-09-5','Consistent with Molecular Formula','C10H17N3O5',259.2614,NULL,'1CC5F1A76D95DCDE-FICuS-01-9A','1CC5F1A76D95DCDE-FICTS-01-79','1CC5F1A76D95DCDE-uuuuu-01-49','InChI=1S/C10H17N3O5/c1-5(10(17)18)12-9(16)7-2-6(14)4-13(7)8(15)3-11/h5-7,14H,2-4,11H2,1H3,(H,12,16)(H,17,18)','InChIKey=IYMJGOPMNWSYKR-UHFFFAOYSA-N','CC(NC(=O)C1CC(O)CN1C(=O)CN)C(=O)O','1'),
	(171765,1,0,'7325-21-5','Consistent with Molecular Formula','C12H22N4O5',302.3296,NULL,'42DBD41A39FE2EE6-FICuS-01-86','42DBD41A39FE2EE6-FICTS-01-65','42DBD41A39FE2EE6-uuuuu-01-35','InChI=1S/C12H22N4O5/c1-7(2)3-8(16-9(17)4-13)12(21)15-5-10(18)14-6-11(19)20/h7-8H,3-6,13H2,1-2H3,(H,14,18)(H,15,21)(H,16,17)(H,19,20)','InChIKey=OTEWWRBKGONZBW-UHFFFAOYSA-N','CC(C)CC(NC(=O)CN)C(=O)NCC(=O)NCC(=O)O','1'),
	(171766,2,0,'53843-92-8','Consistent with Molecular Formula','C16H30N4O5',358.4368,NULL,'874ED6483E22A35D-FICuS-01-5E','874ED6483E22A35D-FICTS-01-3D','874ED6483E22A35D-uuuuu-01-0D','InChI=1S/C16H30N4O5/c1-9(2)5-11(19-13(21)7-17)15(23)18-8-14(22)20-12(16(24)25)6-10(3)4/h9-12H,5-8,17H2,1-4H3,(H,18,23)(H,19,21)(H,20,22)(H,24,25)','InChIKey=IKSDHRKIGRSQFL-UHFFFAOYSA-N','CC(C)CC(NC(=O)CNC(=O)C(CC(C)C)NC(=O)CN)C(=O)O','1'),
	(171767,1,0,'19257-04-6','Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'FF22D939D31323B6-FICuS-01-58','FF22D939D31323B6-FICTS-01-37','FF22D939D31323B6-uuuuu-01-07','InChI=1S/C8H16N2O3/c1-2-3-4-6(8(12)13)10-7(11)5-9/h6H,2-5,9H2,1H3,(H,10,11)(H,12,13)','InChIKey=XVUIZOUTLADVIH-UHFFFAOYSA-N','CCCCC(NC(=O)CN)C(=O)O','1'),
	(171768,1,0,'14656-09-8','Consistent with Molecular Formula','C13H17N3O4',279.295,NULL,'3CC5CD731F2A579E-FICuS-01-7A','3CC5CD731F2A579E-FICTS-01-59','3CC5CD731F2A579E-uuuuu-01-29','InChI=1S/C13H17N3O4/c14-7-11(17)16-10(13(20)15-8-12(18)19)6-9-4-2-1-3-5-9/h1-5,10H,6-8,14H2,(H,15,20)(H,16,17)(H,18,19)','InChIKey=IGOYNRWLWHWAQO-UHFFFAOYSA-N','NCC(=O)NC(Cc1ccccc1)C(=O)NCC(=O)O','1'),
	(171769,2,0,'53843-93-9','Consistent with Molecular Formula','C8H15N3O5',233.2236,NULL,'957D9BCA3AA07BB2-FICuS-01-81','957D9BCA3AA07BB2-FICTS-01-60','957D9BCA3AA07BB2-uuuuu-01-30','InChI=1S/C8H15N3O5/c1-4(8(15)16)10-7(14)5(3-12)11-6(13)2-9/h4-5,12H,2-3,9H2,1H3,(H,10,14)(H,11,13)(H,15,16)','InChIKey=IRJWAYCXIYUHQE-UHFFFAOYSA-N','CC(NC(=O)C(CO)NC(=O)CN)C(=O)O','1'),
	(171770,1,0,'6099-08-7','Consistent with Molecular Formula','C13H17N3O5',295.2944,'({2-[(Aminoacetyl)amino]-3-(4-hydroxyphenyl)propanoyl}amino)acetic acid','E336ADA10B2A52DD-FICuS-01-73','E336ADA10B2A52DD-FICTS-01-52','E336ADA10B2A52DD-uuuuu-01-22','InChI=1S/C13H17N3O5/c14-6-11(18)16-10(13(21)15-7-12(19)20)5-8-1-3-9(17)4-2-8/h1-4,10,17H,5-7,14H2,(H,15,21)(H,16,18)(H,19,20)','InChIKey=HQSKKSLNLSTONK-UHFFFAOYSA-N','NCC(=O)NC(Cc1ccc(O)cc1)C(=O)NCC(=O)O','1'),
	(171771,1,0,'2480-93-5','Consistent with Molecular Formula','C18H26N2O6',366.4132,NULL,'C6960709B2BBA489-FICuS-01-5D','C6960709B2BBA489-FICTS-01-3C','C6960709B2BBA489-uuuuu-01-0C','InChI=1S/C18H26N2O6/c1-18(2,3)26-17(24)20-14(15(21)22)10-7-11-19-16(23)25-12-13-8-5-4-6-9-13/h4-6,8-9,14H,7,10-12H2,1-3H3,(H,19,23)(H,20,24)(H,21,22)','InChIKey=QYYCZJUFHDLLOJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCCNC(=O)OCc1ccccc1)C(=O)O','1'),
	(171772,1,0,NULL,'Consistent with Molecular Formula','C10H21BrNO3P',314.1586,NULL,'CDC0F479D2E98A6B-FICuS-01-90','CDC0F479D2E98A6B-FICTS-01-6F','CDC0F479D2E98A6B-uuuuu-01-3F','InChI=1S/C10H21BrNO3P/c1-9(2,5-11)7-14-16(13)12-6-10(3,4)8-15-16/h5-8H2,1-4H3,(H,12,13)','InChIKey=LWNJZJOUADLJTJ-UHFFFAOYSA-N','CC(C)(CBr)COP1(=O)NCC(C)(C)CO1','1'),
	(171773,0,0,'41099-45-0','Consistent with Molecular Formula','C14H7ClO3',258.6605,NULL,'DF18C8412D04ED3C-FICuS-01-73','DF18C8412D04ED3C-FICTS-01-52','DF18C8412D04ED3C-uuuuu-01-22','InChI=1S/C14H7ClO3/c15-13-7-3-1-2-4-8(7)14(18)12-10(17)6-5-9(16)11(12)13/h1-6,18H','InChIKey=GFQCSFCTDHAHOM-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1c(O)c1ccccc1c2Cl',NULL),
	(171774,0,0,'4430-67-5','Consistent with Molecular Formula','C16H8O4',264.2368,NULL,'341ADD153D9A9EB1-FICuS-01-70','319E7E4598F795A6-FICTS-01-40','341ADD153D9A9EB1-uuuuu-01-1F','InChI=1S/C16H8O4/c17-12-7-8-5-6-11-13(16(8)20-12)15(19)10-4-2-1-3-9(10)14(11)18/h1-6H,7H2','InChIKey=VQAXYIOJDKLYDF-UHFFFAOYSA-N','O=C1Cc2ccc3c(c2O1)C(=O)c1ccccc1C3=O',NULL),
	(171775,0,0,'77422-59-4','Consistent with Molecular Formula','C16H10Br2O4',426.0606,'9,10-Anthracenedione, 2,3-bis(bromomethyl)-1,4-dihydroxy-','DBEEFDB10E3BCB35-FICuS-01-AB','3F37C0C46A8D5CD4-FICTS-01-56','DBEEFDB10E3BCB35-uuuuu-01-5A','InChI=1S/C16H10Br2O4/c17-5-9-10(6-18)16(22)12-11(15(9)21)13(19)7-3-1-2-4-8(7)14(12)20/h1-4,21-22H,5-6H2','InChIKey=PKHIPHBPAMPVCE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(CBr)c(CBr)c(O)c21',NULL),
	(171776,0,0,NULL,'Consistent with Molecular Formula','C16H10O5',282.252,NULL,'8A8EFACF8C63FBAB-FICuS-01-BC','8A8EFACF8C63FBAB-FICTS-01-9B','8A8EFACF8C63FBAB-uuuuu-01-6B','InChI=1S/C16H10O5/c17-12(18)7-8-5-6-11-13(14(8)19)16(21)10-4-2-1-3-9(10)15(11)20/h1-6,19H,7H2,(H,17,18)','InChIKey=CXQXBBPQPHBITA-UHFFFAOYSA-N','O=C(O)Cc1ccc2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(171777,0,0,NULL,'Consistent with Molecular Formula','C16H11ClO3',286.7141,NULL,'0FEA196FDCFB3CD8-FICuS-01-AA','0FEA196FDCFB3CD8-FICTS-01-89','0FEA196FDCFB3CD8-uuuuu-01-59','InChI=1S/C16H11ClO3/c1-7-8(2)15(19)12-11(14(7)18)13(17)9-5-3-4-6-10(9)16(12)20/h3-6,20H,1-2H3','InChIKey=WTMBPVVATFGLLI-UHFFFAOYSA-N','CC1=C(C)C(=O)c2c(c(O)c3ccccc3c2Cl)C1=O',NULL),
	(171778,0,0,'67122-25-2','Consistent with Molecular Formula','C18H14Br2O4',454.1142,NULL,'0A32D07344D84DF1-FICuS-01-4E','0A32D07344D84DF1-FICTS-01-2D','0A32D07344D84DF1-uuuuu-01-FD','InChI=1S/C18H14Br2O4/c1-23-17-11(7-19)12(8-20)18(24-2)14-13(17)15(21)9-5-3-4-6-10(9)16(14)22/h3-6H,7-8H2,1-2H3','InChIKey=DFWWTQSJYNWQPT-UHFFFAOYSA-N','COc1c(CBr)c(CBr)c(OC)c2c1C(=O)c1ccccc1C2=O',NULL),
	(171779,4,0,NULL,'Consistent with Molecular Formula','C19H13ClO3',324.7629,NULL,'053E53CDFFFBE5C5-FICuS-01-99','053E53CDFFFBE5C5-FICTS-01-78','053E53CDFFFBE5C5-uuuuu-01-48','InChI=1S/C19H13ClO3/c20-16-10-3-1-2-4-11(10)17(21)15-14(16)18(22)12-8-5-6-9(7-8)13(12)19(15)23/h1-6,8-9,12-13,21H,7H2','InChIKey=VIBFGGYPUAIUBG-UHFFFAOYSA-N','O=C1c2c(c(Cl)c3ccccc3c2O)C(=O)C2C3C=CC(C3)C12','1'),
	(171780,2,0,NULL,'Consistent with Molecular Formula','C12H22NO2PS',275.3451,NULL,'B12A3C527099FCD0-FICuS-01-60','A178F8D13847FFA6-FICTS-01-53','C48B756FBB53686F-uuuuu-01-25','InChI=1S/C8H11N.C4H11O2PS/c1-7(9)8-5-3-2-4-6-8;1-4(2)6-7(3,5)8/h2-7H,9H2,1H3;4H,1-3H3,(H,5,8)','InChIKey=WYDJWZCGUAWEOW-UHFFFAOYSA-N','CC(C)OP(C)(O)=S.CC(N)c1ccccc1','1'),
	(171781,4,0,'82872-82-0','Consistent with Molecular Formula','C14H24N2O2',252.3558,NULL,'05A16AD8156ACC06-FICuS-01-5A','05A16AD8156ACC06-FICTS-01-39','05A16AD8156ACC06-uuuuu-01-09','InChI=1S/C14H24N2O2/c1-5-8-15-12(17)16-10-9-6-7-14(4,11(10)16)18-13(9,2)3/h9-11H,5-8H2,1-4H3,(H,15,17)','InChIKey=OASSUFKKKVSYRF-UHFFFAOYSA-N','CCCNC(=O)N1C2C3CCC(C)(OC3(C)C)C21','1'),
	(171782,4,0,'82872-95-5','Consistent with Molecular Formula','C15H26N2O2',266.3826,NULL,'CC0B015C6AE5B19B-FICuS-01-77','CC0B015C6AE5B19B-FICTS-01-56','CC0B015C6AE5B19B-uuuuu-01-26','InChI=1S/C15H26N2O2/c1-5-6-9-16-13(18)17-11-10-7-8-15(4,12(11)17)19-14(10,2)3/h10-12H,5-9H2,1-4H3,(H,16,18)','InChIKey=MRXUBFPZNQASSY-UHFFFAOYSA-N','CCCCNC(=O)N1C2C3CCC(C)(OC3(C)C)C21','1'),
	(171783,4,0,'82872-83-1','Consistent with Molecular Formula','C14H24N2O2',252.3558,NULL,'845E5E450B9B39F4-FICuS-01-63','845E5E450B9B39F4-FICTS-01-42','845E5E450B9B39F4-uuuuu-01-12','InChI=1S/C14H24N2O2/c1-8(2)15-12(17)16-10-9-6-7-14(5,11(10)16)18-13(9,3)4/h8-11H,6-7H2,1-5H3,(H,15,17)','InChIKey=LYOJMYRNPHTKKJ-UHFFFAOYSA-N','CC(C)NC(=O)N1C2C3CCC(C)(OC3(C)C)C21','1'),
	(171784,4,0,'82872-84-2','Consistent with Molecular Formula','C15H26N2O2',266.3826,NULL,'D49D04D876668681-FICuS-01-4C','D49D04D876668681-FICTS-01-2B','D49D04D876668681-uuuuu-01-FB','InChI=1S/C15H26N2O2/c1-13(2,3)16-12(18)17-10-9-7-8-15(6,11(10)17)19-14(9,4)5/h9-11H,7-8H2,1-6H3,(H,16,18)','InChIKey=LGHSLUMRGWVQRL-UHFFFAOYSA-N','CC(C)(C)NC(=O)N1C2C3CCC(C)(OC3(C)C)C21','1'),
	(171785,4,0,'82872-85-3','Consistent with Molecular Formula','C13H21ClN2O2',272.7741,NULL,'3E7570B8EE095C10-FICuS-01-58','3E7570B8EE095C10-FICTS-01-37','3E7570B8EE095C10-uuuuu-01-07','InChI=1S/C13H21ClN2O2/c1-12(2)8-4-5-13(3,18-12)10-9(8)16(10)11(17)15-7-6-14/h8-10H,4-7H2,1-3H3,(H,15,17)','InChIKey=CMAMYJCNDHXFIH-UHFFFAOYSA-N','CC1(C)OC2(C)CCC1C1C2N1C(=O)NCCCl','1'),
	(171786,4,0,'82872-86-4','Consistent with Molecular Formula','C17H22N2O2',286.373,NULL,'C126DA072CDC15C8-FICuS-01-6C','C126DA072CDC15C8-FICTS-01-4B','C126DA072CDC15C8-uuuuu-01-1B','InChI=1S/C17H22N2O2/c1-16(2)12-9-10-17(3,21-16)14-13(12)19(14)15(20)18-11-7-5-4-6-8-11/h4-8,12-14H,9-10H2,1-3H3,(H,18,20)','InChIKey=RRJUJZSXBQWVIU-UHFFFAOYSA-N','CC1(C)OC2(C)CCC1C1C2N1C(=O)Nc1ccccc1','1'),
	(171787,4,0,'82872-87-5','Consistent with Molecular Formula','C17H21ClN2O2',320.8181,NULL,'D360057371F5B126-FICuS-01-31','D360057371F5B126-FICTS-01-10','D360057371F5B126-uuuuu-01-E0','InChI=1S/C17H21ClN2O2/c1-16(2)12-7-8-17(3,22-16)14-13(12)20(14)15(21)19-11-6-4-5-10(18)9-11/h4-6,9,12-14H,7-8H2,1-3H3,(H,19,21)','InChIKey=MZELXWCWVZYPER-UHFFFAOYSA-N','CC1(C)OC2(C)CCC1C1C2N1C(=O)Nc1cccc(Cl)c1','1'),
	(171788,4,0,'82880-98-6','Consistent with Molecular Formula','C21H24N2O2',336.4328,NULL,'C427AEDD95048E0A-FICuS-01-75','C427AEDD95048E0A-FICTS-01-54','C427AEDD95048E0A-uuuuu-01-24','InChI=1S/C21H24N2O2/c1-20(2)15-11-12-21(3,25-20)18-17(15)23(18)19(24)22-16-10-6-8-13-7-4-5-9-14(13)16/h4-10,15,17-18H,11-12H2,1-3H3,(H,22,24)','InChIKey=DFLHMSDIBOUJBH-UHFFFAOYSA-N','CC1(C)OC2(C)CCC1C1C2N1C(=O)Nc1cccc2ccccc12','1'),
	(171789,16,1,'79439-85-3','Consistent with Molecular Formula','C34H46O16',710.7278,'BRUCEANTINOSIDE-A\nBruceantinoside A','994F8C5B476FDCC0-FICuS-01-86','994F8C5B476FDCC0-FICTS-01-65','9802157DC2472831-uuuuu-01-D8','InChI=1S/C34H46O16/c1-12(2)13(3)7-19(36)50-25-27-33-11-46-34(27,31(44)45-6)28(42)24(41)26(33)32(5)9-16(20(37)14(4)15(32)8-18(33)49-29(25)43)47-30-23(40)22(39)21(38)17(10-35)48-30/h7,9,12,14-15,17-18,21-28,30,35,38-42H,8,10-11H2,1-6H3/b13-7+/t14-,15-,17?,1','InChIKey=ASHBUMOFZXVPPC-KBASKEOJSA-N','COC(=O)C12OCC34C(CC5C(C)C(=O)C(OC6OC(CO)C(O)C(O)C6O)=CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)/C=C(\\C)C(C)C)C24','1'),
	(171790,0,0,NULL,'Consistent with Molecular Formula','C16H24N4O2S',336.4512,NULL,'E78247F84B777EBE-FICuS-01-7D','3C7EF1BE07993E5E-FICTS-01-61','E78247F84B777EBE-uuuuu-01-2C','InChI=1S/C16H24N4O2S/c1-12(2)20(11-13-9-7-6-8-10-13)23(21,22)15-17-14(18-19-15)16(3,4)5/h6-10,12H,11H2,1-5H3,(H,17,18,19)','InChIKey=FNAIIMJOJHJXQH-UHFFFAOYSA-N','CC(C)N(Cc1ccccc1)S(=O)(=O)c1nnc(C(C)(C)C)[nH]1',NULL),
	(171791,0,0,'66496-89-7','Consistent with Molecular Formula','C14H9NO5',271.2288,NULL,'75C909CB34CA6088-FICuS-01-5E','BE2D6F6965865388-FICTS-01-3F','75C909CB34CA6088-uuuuu-01-0D','InChI=1S/C14H9NO5/c1-19-14(18)9-6-10(16)13-7-2-5-12(17)20-11(7)4-3-8(13)15-9/h2-6H,1H3,(H,15,16)','InChIKey=KZCKCTCVCKQAJF-UHFFFAOYSA-N','COC(=O)c1cc(=O)c2c(ccc3oc(=O)ccc32)[nH]1',NULL),
	(171792,1,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'9AE459B08C377706-FICuS-01-53','34653401B6EA2970-FICTS-01-10','9AE459B08C377706-uuuuu-01-02','InChI=1S/C20H19NO3/c1-2-14(12-22)21-18(13-8-4-3-5-9-13)17-19(23)15-10-6-7-11-16(15)20(17)24/h3-11,14,21-22H,2,12H2,1H3','InChIKey=YGACGYABACZPFF-UHFFFAOYSA-N','CCC(CO)NC(=C1C(=O)c2ccccc2C1=O)c1ccccc1','1'),
	(171793,2,0,'57282-75-4','Consistent with Molecular Formula','C9H14N2O6',246.2194,NULL,'51B63C9F92B9C3A5-FICuS-01-6C','51B63C9F92B9C3A5-FICTS-01-4B','51B63C9F92B9C3A5-uuuuu-01-1B','InChI=1S/C9H14N2O6/c1-4(10-5(2)12)8(15)11-6(9(16)17)3-7(13)14/h4,6H,3H2,1-2H3,(H,10,12)(H,11,15)(H,13,14)(H,16,17)','InChIKey=VKDFHPOXOFZCEN-UHFFFAOYSA-N','CC(=O)NC(C)C(=O)NC(CC(=O)O)C(=O)O','1'),
	(171794,2,0,NULL,'Consistent with Molecular Formula','C9H18N2O3',202.2528,NULL,'46FC77457D555B63-FICuS-01-56','46FC77457D555B63-FICTS-01-35','46FC77457D555B63-uuuuu-01-05','InChI=1S/C9H18N2O3/c1-3-6(2)8(9(13)14)11-7(12)4-5-10/h6,8H,3-5,10H2,1-2H3,(H,11,12)(H,13,14)','InChIKey=GGUBVMQYYFJPFQ-UHFFFAOYSA-N','CCC(C)C(NC(=O)CCN)C(=O)O','1'),
	(171795,2,0,'82267-71-8','Consistent with Molecular Formula','C11H21N3O4',259.3046,NULL,'5B74D988A28326BB-FICuS-01-60','5B74D988A28326BB-FICTS-01-3F','5B74D988A28326BB-uuuuu-01-0F','InChI=1S/C11H21N3O4/c1-6(2)4-8(14-10(17)7(3)12)11(18)13-5-9(15)16/h6-8H,4-5,12H2,1-3H3,(H,13,18)(H,14,17)(H,15,16)','InChIKey=MNZHHDPWDWQJCQ-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)N)C(=O)NCC(=O)O','1'),
	(171796,0,0,'2763-96-4','Consistent with Molecular Formula','C4H6N2O2',114.1036,'Agarin\nAgarine\nMuscimol\nPantherine\n5-Aminomethyl-3-isoxyzole\n5-(Aminomethyl)-3-isoxazolol\n3-Isoxazolol, 5-(aminomethyl)-\n3-Hydroxy-5-aminomethylisoxazole\n5-AMINOMETHYL-3-HYDROXYISOXAZOLE\nWLN: T5NOJ C1Z EQ\n3(2H)-Isoxazolone, 5-(aminomethyl)-\n3(2H)-Isoxazolone, 5-(aminomethyl)-','0EE00B806452A8AA-FICuS-01-57','0EE00B806452A8AA-FICTS-01-36','0EE00B806452A8AA-uuuuu-01-06','InChI=1S/C4H6N2O2/c5-2-3-1-4(7)6-8-3/h1H,2,5H2,(H,6,7)','InChIKey=ZJQHPWUVQPJPQT-UHFFFAOYSA-N','NCc1cc(O)no1',NULL),
	(171797,0,0,'70022-13-8','Consistent with Molecular Formula','C13H10O5',246.219,'Benzoic acid, 3,4,5-trihydroxy-, phenyl ester','ABCD07B5AF408B12-FICuS-01-77','ABCD07B5AF408B12-FICTS-01-56','ABCD07B5AF408B12-uuuuu-01-26','InChI=1S/C13H10O5/c14-10-6-8(7-11(15)12(10)16)13(17)18-9-4-2-1-3-5-9/h1-7,14-16H','InChIKey=HBZMQFJTPHSKNH-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1cc(O)c(O)c(O)c1',NULL),
	(171798,1,0,'6367-08-4','Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'7BABBD93479A1499-FICuS-01-71','7BABBD93479A1499-FICTS-01-50','7BABBD93479A1499-uuuuu-01-20','InChI=1S/C16H22N2O5/c1-12(19)18-14(15(20)21)9-5-6-10-17-16(22)23-11-13-7-3-2-4-8-13/h2-4,7-8,14H,5-6,9-11H2,1H3,(H,17,22)(H,18,19)(H,20,21)','InChIKey=JYUVJQBGBKAJMS-UHFFFAOYSA-N','CC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)O','1'),
	(171799,2,0,NULL,'Consistent with Molecular Formula','C8H12N2O6',232.1926,NULL,'992FF8FCB8531204-FICuS-01-61','992FF8FCB8531204-FICTS-01-40','992FF8FCB8531204-uuuuu-01-10','InChI=1S/C8H12N2O6/c1-4(9-3-11)7(14)10-5(8(15)16)2-6(12)13/h3-5H,2H2,1H3,(H,9,11)(H,10,14)(H,12,13)(H,15,16)','InChIKey=LHABKUQGILYABA-UHFFFAOYSA-N','CC(NC=O)C(=O)NC(CC(=O)O)C(=O)O','1'),
	(171800,4,0,'15483-58-6','Consistent with Molecular Formula','C14H24N4O6',344.3668,NULL,'A9FCEE9398610610-FICuS-01-5F','A9FCEE9398610610-FICTS-01-3E','A9FCEE9398610610-uuuuu-01-0E','InChI=1S/C14H24N4O6/c1-6(15-10(5)19)11(20)16-7(2)12(21)17-8(3)13(22)18-9(4)14(23)24/h6-9H,1-5H3,(H,15,19)(H,16,20)(H,17,21)(H,18,22)(H,23,24)','InChIKey=YYZJRQOAVRANIE-UHFFFAOYSA-N','CC(=O)NC(C)C(=O)NC(C)C(=O)NC(C)C(=O)NC(C)C(=O)O','1'),
	(171801,5,0,'71083-91-5','Consistent with Molecular Formula','C19H24BrN3O10',534.3167,NULL,'A031457D9A4C49F3-FICuS-01-57','A031457D9A4C49F3-FICTS-01-36','A031457D9A4C49F3-uuuuu-01-06','InChI=1S/C19H24BrN3O10/c1-8(24)29-7-14-15(30-9(2)25)16(31-10(3)26)17(32-11(4)27)19(33-14)23-13(18(21)28)5-12(6-20)22-23/h5,14-17,19H,6-7H2,1-4H3,(H2,21,28)','InChIKey=TUKKSPZGHXNSMP-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nc(CBr)cc2C(N)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(171802,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'A6CE6B67EF116811-FICuS-01-68','A6CE6B67EF116811-FICTS-01-47','A6CE6B67EF116811-uuuuu-01-17','InChI=1S/C10H10N2O5/c1-10(2)6(14)7(17-8(10)15)12-4-3-5(13)11-9(12)16/h3-4,7H,1-2H3,(H,11,13,16)','InChIKey=AXWXSRIXTUFTAR-UHFFFAOYSA-N','CC1(C)C(=O)OC(n2ccc(=O)[nH]c2=O)C1=O','1'),
	(171803,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'7B49369E197FF116-FICuS-01-59','7B49369E197FF116-FICTS-01-38','7B49369E197FF116-uuuuu-01-08','InChI=1S/C11H12N2O5/c1-11(2)7(14)8(18-9(11)15)13-5-4-6(17-3)12-10(13)16/h4-5,8H,1-3H3','InChIKey=FKVLZUQRQQCLOA-UHFFFAOYSA-N','COc1ccn(C2OC(=O)C(C)(C)C2=O)c(=O)n1','1'),
	(171804,4,0,NULL,'Consistent with Molecular Formula','C19H32ClNO4',373.9191,NULL,'65F156AC8B0230DA-FICuS-01-5C','65F156AC8B0230DA-FICTS-01-3B','650DF149B48FE994-uuuuu-01-18','InChI=1S/C19H31NO4.ClH/c1-18(2)23-16-15(21-3)14(22-17(16)24-18)10-20-19-7-11-4-12(8-19)6-13(5-11)9-19;/h11-17,20H,4-10H2,1-3H3;1H','InChIKey=COWYBVHDYTYXJF-UHFFFAOYSA-N','COC1C(CNC23CC4CC(CC(C4)C2)C3)OC2OC(C)(C)OC21.Cl','1'),
	(171805,4,0,NULL,'Consistent with Molecular Formula','C18H25N3O6',379.412,NULL,'ABEA23D087D74C2E-FICuS-01-81','ABEA23D087D74C2E-FICTS-01-60','ABEA23D087D74C2E-uuuuu-01-30','InChI=1S/C18H25N3O6/c1-18(2)26-15-14(23-4)13(25-17(15)27-18)10-21(3)20-19-12-9-7-6-8-11(12)16(22)24-5/h6-9,13-15,17H,10H2,1-5H3','InChIKey=FDTNEIWEYAWGOA-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=N/N(C)CC1OC2OC(C)(C)OC2C1OC','1'),
	(171806,4,0,NULL,'Consistent with Molecular Formula','C17H24N4O5',364.4004,NULL,'C56C2C1ED946454E-FICuS-01-6C','C56C2C1ED946454E-FICTS-01-4B','C56C2C1ED946454E-uuuuu-01-1B','InChI=1S/C17H24N4O5/c1-17(2)25-14-13(23-4)12(24-16(14)26-17)9-21(3)20-19-11-8-6-5-7-10(11)15(18)22/h5-8,12-14,16H,9H2,1-4H3,(H2,18,22)','InChIKey=BENYQMMFCSYMKI-UHFFFAOYSA-N','COC1C(CN(C)/N=N/c2ccccc2C(N)=O)OC2OC(C)(C)OC21','1'),
	(171807,4,0,NULL,'Consistent with Molecular Formula','C19H27N3O6',393.4388,NULL,'448B9B291CFEFCCD-FICuS-01-9E','448B9B291CFEFCCD-FICTS-01-7D','448B9B291CFEFCCD-uuuuu-01-4D','InChI=1S/C19H27N3O6/c1-6-25-17(23)12-7-9-13(10-8-12)20-21-22(4)11-14-15(24-5)16-18(26-14)28-19(2,3)27-16/h7-10,14-16,18H,6,11H2,1-5H3','InChIKey=YSQLRYKFKWWUHB-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/N(C)CC2OC3OC(C)(C)OC3C2OC)cc1','1'),
	(171808,4,1,NULL,'Consistent with Molecular Formula','C16H27O8P',378.3583,NULL,'2FAD412166B80D0A-FICuS-01-57','2FAD412166B80D0A-FICTS-01-36','D32033F34F0F711A-uuuuu-01-F8','InChI=1S/C16H27O8P/c1-7-19-25(17,20-8-2)24-11(3)9-10-12-13(18-6)14-15(21-12)23-16(4,5)22-14/h9-10,12-15H,3,7-8H2,1-2,4-6H3/b10-9+','InChIKey=RPDOWMDPUYTPIP-MDZDMXLPSA-N','C=C(/C=C/C1OC2OC(C)(C)OC2C1OC)OP(=O)(OCC)OCC','1'),
	(171809,4,1,NULL,'Consistent with Molecular Formula','C12H17ClO5',276.7163,NULL,'CE46519BE6B2251E-FICuS-01-66','CE46519BE6B2251E-FICTS-01-45','FE482034CBAD3296-uuuuu-01-14','InChI=1S/C12H17ClO5/c1-12(2)17-10-9(15-3)8(16-11(10)18-12)5-4-7(14)6-13/h4-5,8-11H,6H2,1-3H3/b5-4+','InChIKey=LCXOSUMMBWGFLY-SNAWJCMRSA-N','COC1C(/C=C/C(=O)CCl)OC2OC(C)(C)OC21','1'),
	(171810,4,1,NULL,'Consistent with Molecular Formula','C13H18N2O4S',298.3562,NULL,'5751ABBDB2B88C03-FICuS-01-6E','44C5562AACBC7443-FICTS-01-3F','5751ABBDB2B88C03-uuuuu-01-1D','InChI=1S/C13H18N2O4S/c1-13(2)18-10-9(16-3)8(17-11(10)19-13)5-4-7-6-15-12(14)20-7/h4-6,8-11H,1-3H3,(H2,14,15)/b5-4+','InChIKey=DNLFYIGIQTXZOA-SNAWJCMRSA-N','COC1C(/C=C/c2cnc(N)s2)OC2OC(C)(C)OC21','1'),
	(171811,4,0,NULL,'Consistent with Molecular Formula','C16H29O7P',364.3747,NULL,'0DDF91393960E51A-FICuS-01-59','0DDF91393960E51A-FICTS-01-38','0DDF91393960E51A-uuuuu-01-08','InChI=1S/C16H29O7P/c1-9(2)22-24(17,23-10(3)4)11(5)12-13(18-8)14-15(19-12)21-16(6,7)20-14/h9-10,12-15H,5H2,1-4,6-8H3','InChIKey=DQUCYERGMWAODR-UHFFFAOYSA-N','C=C(C1OC2OC(C)(C)OC2C1OC)P(=O)(OC(C)C)OC(C)C','1'),
	(171812,7,0,NULL,'Consistent with Molecular Formula','C16H22ClNO8',391.8047,NULL,'1ADFB53841CA2BDA-FICuS-01-87','1ADFB53841CA2BDA-FICTS-01-66','1ADFB53841CA2BDA-uuuuu-01-36','InChI=1S/C16H22ClNO8/c1-15(2)23-9-8(6-7(12(19)21-5)18(6)14(17)20)22-13-11(10(9)24-15)25-16(3,4)26-13/h6-11,13H,1-5H3','InChIKey=QWBQABORYFNEQS-UHFFFAOYSA-N','COC(=O)C1C(C2OC3OC(C)(C)OC3C3OC(C)(C)OC32)N1C(=O)Cl','1'),
	(171813,0,0,'77282-22-5','Consistent with Molecular Formula','C19H18INO5',467.2594,NULL,'9CA049063EFD6429-FICuS-01-5E','9CA049063EFD6429-FICTS-01-3D','A47148AB33950871-uuuuu-01-E6','InChI=1S/C19H18NO5.HI/c1-11(21)24-16-10-17(23-4)19(25-12(2)22)14-9-13-7-5-6-8-15(13)20(3)18(14)16;/h5-10H,1-4H3;1H/q+1;/p-1','InChIKey=YLOFCFJXKUDQJM-UHFFFAOYSA-M','COc1cc(OC(C)=O)c2c(cc3ccccc3[n+]2C)c1OC(C)=O.[I-]',NULL),
	(171814,0,0,'77282-42-9','Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'F1AA1EA18D0EE9C7-FICuS-01-91','F1AA1EA18D0EE9C7-FICTS-01-70','F1AA1EA18D0EE9C7-uuuuu-01-40','InChI=1S/C15H12N2O4/c1-20-10-4-3-7-5-8-9(18)6-11(21-2)15(19)14(8)17-13(7)12(10)16/h3-6H,16H2,1-2H3','InChIKey=YMQSAIPYFYWGMV-UHFFFAOYSA-N','COC1=CC(=O)c2cc3ccc(OC)c(N)c3nc2C1=O',NULL),
	(171815,0,0,'77282-45-2','Consistent with Molecular Formula','C18H16N4O3',336.3494,NULL,'3A03DBF18E3A3045-FICuS-01-58','3A03DBF18E3A3045-FICTS-01-37','3A03DBF18E3A3045-uuuuu-01-07','InChI=1S/C18H16N4O3/c1-25-11-3-2-9-8-10-14(20-13(9)12(11)19)18(24)16(22-6-7-22)15(17(10)23)21-4-5-21/h2-3,8H,4-7,19H2,1H3','InChIKey=HPXGEVYIGIMXOU-UHFFFAOYSA-N','COc1ccc2cc3c(nc2c1N)C(=O)C(N1CC1)=C(N1CC1)C3=O',NULL),
	(171816,2,0,NULL,'Consistent with Molecular Formula','C17H25N5O4',363.4156,NULL,'8E7BB36D82C8BAEC-FICuS-01-9C','8E7BB36D82C8BAEC-FICTS-01-7B','8E7BB36D82C8BAEC-uuuuu-01-4B','InChI=1S/C17H25N5O4/c1-11(23)26-16(25)14(10-12-6-3-2-4-7-12)22-15(24)13(18)8-5-9-21-17(19)20/h2-4,6-7,13-14H,5,8-10,18H2,1H3,(H,22,24)(H4,19,20,21)','InChIKey=HJYMATGRJDSRFC-UHFFFAOYSA-N','CC(=O)OC(=O)C(Cc1ccccc1)NC(=O)C(N)CCCNC(=N)N','1'),
	(171817,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl3NO2S',328.6403,'1H-Isoindole-1,3(2H)-dione, 4,5,6,7-tetrahydro-4,4-dimethyl-2-[(trichloromethyl)thio]-','AEDDBA6E58C66DD8-FICuS-01-AF','AEDDBA6E58C66DD8-FICTS-01-8E','AEDDBA6E58C66DD8-uuuuu-01-5E','InChI=1S/C11H12Cl3NO2S/c1-10(2)5-3-4-6-7(10)9(17)15(8(6)16)18-11(12,13)14/h3-5H2,1-2H3','InChIKey=PFMOCYRUAPKCOD-UHFFFAOYSA-N','CC1(C)CCCC2=C1C(=O)N(SC(Cl)(Cl)Cl)C2=O',NULL),
	(171818,1,0,'64665-22-1','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a13 .. Du','C5H3?Cl3NO2S',247.5032,NULL,'103804B1C2A15602-FICuS-01-1E','103804B1C2A15602-FICTS-01-FD','103804B1C2A15602-uuuuu-01-CD','InChI=1S/C5H3Cl3NO2S/c6-5(7,8)12-9-3(10)1-2-4(9)11/h1H,2H2','InChIKey=JUGIVYKRSBPNPY-UHFFFAOYSA-N','*C1CC(=O)N(SC(Cl)(Cl)Cl)C1=O','1'),
	(171819,1,0,'84332-53-6','Consistent with Molecular Formula','C21H21N3O5',395.414,'L-Norleucine, 6-diazo-5-oxo-N-[(phenylmethoxy)carbonyl]-, phenylmethyl ester','E354A6260B34579B-FICuS-01-47','E354A6260B34579B-FICTS-01-26','E354A6260B34579B-uuuuu-01-F6','InChI=1S/C21H21N3O5/c22-23-13-18(25)11-12-19(20(26)28-14-16-7-3-1-4-8-16)24-21(27)29-15-17-9-5-2-6-10-17/h1-10,13,19H,11-12,14-15H2,(H,24,27)','InChIKey=AJPGNWNSOCYRCP-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(171820,4,0,'20898-21-9','Consistent with Molecular Formula','C12H22N4O6S2',382.449,NULL,'C7AE883F5F6AEFB5-FICuS-01-A4','C7AE883F5F6AEFB5-FICTS-01-83','C7AE883F5F6AEFB5-uuuuu-01-53','InChI=1S/C12H22N4O6S2/c1-5(11(19)20)15-9(17)7(13)3-23-24-4-8(14)10(18)16-6(2)12(21)22/h5-8H,3-4,13-14H2,1-2H3,(H,15,17)(H,16,18)(H,19,20)(H,21,22)','InChIKey=GYRYEUCWYMQKKB-UHFFFAOYSA-N','CC(NC(=O)C(N)CSSCC(N)C(=O)NC(C)C(=O)O)C(=O)O','1'),
	(171821,2,0,'7729-20-6','Consistent with Molecular Formula','C10H18N4O6S2',354.3954,NULL,'C294BC2E61C05633-FICuS-01-50','C294BC2E61C05633-FICTS-01-2F','C294BC2E61C05633-uuuuu-01-FF','InChI=1S/C10H18N4O6S2/c11-5(9(19)13-1-7(15)16)3-21-22-4-6(12)10(20)14-2-8(17)18/h5-6H,1-4,11-12H2,(H,13,19)(H,14,20)(H,15,16)(H,17,18)','InChIKey=KDJVKDYFFTWHBO-UHFFFAOYSA-N','NC(CSSCC(N)C(=O)NCC(=O)O)C(=O)NCC(=O)O','1'),
	(171822,4,0,NULL,'Consistent with Molecular Formula','C18H34N4O6S2',466.6098,NULL,'AFCEB057814B68F0-FICuS-01-77','AFCEB057814B68F0-FICTS-01-56','AFCEB057814B68F0-uuuuu-01-26','InChI=1S/C18H34N4O6S2/c1-9(2)5-13(17(25)26)21-15(23)11(19)7-29-30-8-12(20)16(24)22-14(18(27)28)6-10(3)4/h9-14H,5-8,19-20H2,1-4H3,(H,21,23)(H,22,24)(H,25,26)(H,27,28)','InChIKey=YNQMLXYDEXCIBF-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)CSSCC(N)C(=O)NC(CC(C)C)C(=O)O)C(=O)O','1'),
	(171823,4,0,'62130-80-7','Consistent with Molecular Formula','C24H30N4O6S2',534.6442,NULL,'13E85939CFF7FE67-FICuS-01-80','13E85939CFF7FE67-FICTS-01-5F','13E85939CFF7FE67-uuuuu-01-2F','InChI=1S/C24H30N4O6S2/c25-17(21(29)27-19(23(31)32)11-15-7-3-1-4-8-15)13-35-36-14-18(26)22(30)28-20(24(33)34)12-16-9-5-2-6-10-16/h1-10,17-20H,11-14,25-26H2,(H,27,29)(H,28,30)(H,31,32)(H,33,34)','InChIKey=DVUJPPNUQZDHNF-UHFFFAOYSA-N','NC(CSSCC(N)C(=O)NC(Cc1ccccc1)C(=O)O)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(171824,4,0,'7369-94-0','Consistent with Molecular Formula','C24H30N4O8S2',566.643,NULL,'47F5CA466B3E716E-FICuS-01-6E','47F5CA466B3E716E-FICTS-01-4D','47F5CA466B3E716E-uuuuu-01-1D','InChI=1S/C24H30N4O8S2/c25-17(21(31)27-19(23(33)34)9-13-1-5-15(29)6-2-13)11-37-38-12-18(26)22(32)28-20(24(35)36)10-14-3-7-16(30)8-4-14/h1-8,17-20,29-30H,9-12,25-26H2,(H,27,31)(H,28,32)(H,33,34)(H,35,36)','InChIKey=ZZWGDFPODQWICQ-UHFFFAOYSA-N','NC(CSSCC(N)C(=O)NC(Cc1ccc(O)cc1)C(=O)O)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(171825,4,0,'21141-84-4','Consistent with Molecular Formula','C16H30N4O6S2',438.5562,NULL,'6970114209B7B27C-FICuS-01-35','6970114209B7B27C-FICTS-01-14','6970114209B7B27C-uuuuu-01-E4','InChI=1S/C16H30N4O6S2/c1-7(2)11(15(23)24)19-13(21)9(17)5-27-28-6-10(18)14(22)20-12(8(3)4)16(25)26/h7-12H,5-6,17-18H2,1-4H3,(H,19,21)(H,20,22)(H,23,24)(H,25,26)','InChIKey=SHJIFVBOMNBMRL-UHFFFAOYSA-N','CC(C)C(NC(=O)C(N)CSSCC(N)C(=O)NC(C(=O)O)C(C)C)C(=O)O','1'),
	(171826,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O6',414.4572,NULL,'19C638E136D439A1-FICuS-01-4A','19C638E136D439A1-FICTS-01-29','19C638E136D439A1-uuuuu-01-F9','InChI=1S/C22H26N2O6/c23-14-8-7-13-19(20(25)26)24(21(27)29-15-17-9-3-1-4-10-17)22(28)30-16-18-11-5-2-6-12-18/h1-6,9-12,19H,7-8,13-16,23H2,(H,25,26)','InChIKey=IJCKUSBFFMLBQG-UHFFFAOYSA-N','NCCCCC(C(=O)O)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(171827,2,0,NULL,'Consistent with Molecular Formula','C31H36Cl2N4O7',647.554,NULL,'9CB6EB14C2E973C1-FICuS-01-78','9CB6EB14C2E973C1-FICTS-01-57','BF8EE9828E733FF3-uuuuu-01-3C','InChI=1S/C25H31N3O7.C6H5Cl2N/c1-18(23(30)31)27-22(29)21(14-8-9-15-26)28(24(32)34-16-19-10-4-2-5-11-19)25(33)35-17-20-12-6-3-7-13-20;7-5-2-1-4(9)3-6(5)8/h2-7,10-13,18,21H,8-9,14-17,26H2,1H3,(H,27,29)(H,30,31);1-3H,9H2','InChIKey=OAYUFHFXCIMBCT-UHFFFAOYSA-N','CC(NC(=O)C(CCCCN)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1)C(=O)O.Nc1ccc(Cl)c(Cl)c1','1'),
	(171828,1,0,NULL,'Consistent with Molecular Formula','C24H29N3O7',471.509,NULL,'B9FC740003CB9D07-FICuS-01-62','B9FC740003CB9D07-FICTS-01-41','B9FC740003CB9D07-uuuuu-01-11','InChI=1S/C24H29N3O7/c25-14-8-7-13-20(22(30)26-15-21(28)29)27(23(31)33-16-18-9-3-1-4-10-18)24(32)34-17-19-11-5-2-6-12-19/h1-6,9-12,20H,7-8,13-17,25H2,(H,26,30)(H,28,29)','InChIKey=QTEKROQPHXDFBL-UHFFFAOYSA-N','NCCCCC(C(=O)NCC(=O)O)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(171829,3,0,NULL,'Consistent with Molecular Formula','C28H37N3O7',527.6162,NULL,'682F9B7A8FAD0DB9-FICuS-01-92','682F9B7A8FAD0DB9-FICTS-01-71','682F9B7A8FAD0DB9-uuuuu-01-41','InChI=1S/C28H37N3O7/c1-3-20(2)24(26(33)34)30-25(32)23(16-10-11-17-29)31(27(35)37-18-21-12-6-4-7-13-21)28(36)38-19-22-14-8-5-9-15-22/h4-9,12-15,20,23-24H,3,10-11,16-19,29H2,1-2H3,(H,30,32)(H,33,34)','InChIKey=LUDIIUYQZGONIY-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCCCN)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1)C(=O)O','1'),
	(171830,2,0,NULL,'Consistent with Molecular Formula','C28H37N3O7',527.6162,NULL,'5D284F6D45466C77-FICuS-01-58','5D284F6D45466C77-FICTS-01-37','5D284F6D45466C77-uuuuu-01-07','InChI=1S/C28H37N3O7/c1-20(2)17-23(26(33)34)30-25(32)24(15-9-10-16-29)31(27(35)37-18-21-11-5-3-6-12-21)28(36)38-19-22-13-7-4-8-14-22/h3-8,11-14,20,23-24H,9-10,15-19,29H2,1-2H3,(H,30,32)(H,33,34)','InChIKey=DVKJLCQLELSBHF-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CCCCN)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1)C(=O)O','1'),
	(171831,2,0,NULL,'Consistent with Molecular Formula','C31H35N3O7',561.6334,NULL,'75AFA2A8C62CFCF0-FICuS-01-93','75AFA2A8C62CFCF0-FICTS-01-72','75AFA2A8C62CFCF0-uuuuu-01-42','InChI=1S/C31H35N3O7/c32-19-11-10-18-27(28(35)33-26(29(36)37)20-23-12-4-1-5-13-23)34(30(38)40-21-24-14-6-2-7-15-24)31(39)41-22-25-16-8-3-9-17-25/h1-9,12-17,26-27H,10-11,18-22,32H2,(H,33,35)(H,36,37)','InChIKey=WJNCQRLHCLWZMF-UHFFFAOYSA-N','NCCCCC(C(=O)NC(Cc1ccccc1)C(=O)O)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(171832,2,0,NULL,'Consistent with Molecular Formula','C25H31N3O8',501.5352,NULL,'E8429D06B76C6E00-FICuS-01-5A','E8429D06B76C6E00-FICTS-01-39','E8429D06B76C6E00-uuuuu-01-09','InChI=1S/C25H31N3O8/c26-14-8-7-13-21(22(30)27-20(15-29)23(31)32)28(24(33)35-16-18-9-3-1-4-10-18)25(34)36-17-19-11-5-2-6-12-19/h1-6,9-12,20-21,29H,7-8,13-17,26H2,(H,27,30)(H,31,32)','InChIKey=ZIAMVTKDQAADQN-UHFFFAOYSA-N','NCCCCC(C(=O)NC(CO)C(=O)O)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(171833,2,0,NULL,'Consistent with Molecular Formula','C27H35N3O7',513.5894,NULL,'1988712702012738-FICuS-01-09','1988712702012738-FICTS-01-E8','1988712702012738-uuuuu-01-B8','InChI=1S/C27H35N3O7/c1-19(2)23(25(32)33)29-24(31)22(15-9-10-16-28)30(26(34)36-17-20-11-5-3-6-12-20)27(35)37-18-21-13-7-4-8-14-21/h3-8,11-14,19,22-23H,9-10,15-18,28H2,1-2H3,(H,29,31)(H,32,33)','InChIKey=QOERQYGLLGWDIN-UHFFFAOYSA-N','CC(C)C(NC(=O)C(CCCCN)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1)C(=O)O','1'),
	(171834,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O6',400.4304,NULL,'277AE82920ED4B11-FICuS-01-53','277AE82920ED4B11-FICTS-01-32','277AE82920ED4B11-uuuuu-01-02','InChI=1S/C21H24N2O6/c22-13-7-12-18(19(24)25)23(20(26)28-14-16-8-3-1-4-9-16)21(27)29-15-17-10-5-2-6-11-17/h1-6,8-11,18H,7,12-15,22H2,(H,24,25)','InChIKey=GPDVPIBLHRILLM-UHFFFAOYSA-N','NCCCC(C(=O)O)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(171835,1,0,'57228-56-5','Consistent with Molecular Formula','C25H23NO7',449.4592,NULL,'671B9160A9F0B9D8-FICuS-01-5E','671B9160A9F0B9D8-FICTS-01-3D','671B9160A9F0B9D8-uuuuu-01-0D','InChI=1S/C25H23NO7/c27-23(28)22(26-24(29)31-16-19-7-3-1-4-8-19)15-18-11-13-21(14-12-18)33-25(30)32-17-20-9-5-2-6-10-20/h1-14,22H,15-17H2,(H,26,29)(H,27,28)','InChIKey=BFBGTMUCHUBFCZ-UHFFFAOYSA-N','O=C(NC(Cc1ccc(OC(=O)OCc2ccccc2)cc1)C(=O)O)OCc1ccccc1','1'),
	(171836,2,0,'91307-57-2','Consistent with Molecular Formula','C35H34N2O8',610.6622,NULL,'1D91900D87EBD300-FICuS-01-50','1D91900D87EBD300-FICTS-01-2F','1D91900D87EBD300-uuuuu-01-FF','InChI=1S/C35H34N2O8/c1-25(33(39)42-22-27-11-5-2-6-12-27)36-32(38)31(37-34(40)43-23-28-13-7-3-8-14-28)21-26-17-19-30(20-18-26)45-35(41)44-24-29-15-9-4-10-16-29/h2-20,25,31H,21-24H2,1H3,(H,36,38)(H,37,40)','InChIKey=NVQCRSDLOFSRTB-UHFFFAOYSA-N','CC(NC(=O)C(Cc1ccc(OC(=O)OCc2ccccc2)cc1)NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(171837,3,0,'27482-73-1','Consistent with Molecular Formula','C24H30N2O6',442.5108,NULL,'ED8BDFC2C39E2C67-FICuS-01-9F','ED8BDFC2C39E2C67-FICTS-01-7E','ED8BDFC2C39E2C67-uuuuu-01-4E','InChI=1S/C24H30N2O6/c1-4-16(2)21(23(29)31-3)26-22(28)20(14-17-10-12-19(27)13-11-17)25-24(30)32-15-18-8-6-5-7-9-18/h5-13,16,20-21,27H,4,14-15H2,1-3H3,(H,25,30)(H,26,28)','InChIKey=YAMQCWSSFXUFGP-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(Cc1ccc(O)cc1)NC(=O)OCc1ccccc1)C(=O)OC','1'),
	(171838,2,0,'63023-95-0','Consistent with Molecular Formula','C26H26N2O6',462.5012,NULL,'166BC543153D945A-FICuS-01-45','166BC543153D945A-FICTS-01-24','166BC543153D945A-uuuuu-01-F4','InChI=1S/C26H26N2O6/c29-21-13-11-19(12-14-21)15-22(28-26(33)34-17-20-9-5-2-6-10-20)24(30)27-23(25(31)32)16-18-7-3-1-4-8-18/h1-14,22-23,29H,15-17H2,(H,27,30)(H,28,33)(H,31,32)','InChIKey=MSBIPIZMVNYBTJ-UHFFFAOYSA-N','O=C(NC(Cc1ccc(O)cc1)C(=O)NC(Cc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(171839,2,0,NULL,'Consistent with Molecular Formula','C22H25N3O5',411.4566,NULL,'EA36D5DBAB7AA51E-FICuS-01-9C','EA36D5DBAB7AA51E-FICTS-01-7B','EA36D5DBAB7AA51E-uuuuu-01-4B','InChI=1S/C22H25N3O5/c23-20(27)19-7-4-12-25(19)21(28)18(13-15-8-10-17(26)11-9-15)24-22(29)30-14-16-5-2-1-3-6-16/h1-3,5-6,8-11,18-19,26H,4,7,12-14H2,(H2,23,27)(H,24,29)','InChIKey=FDDYLCAZBMUWFB-UHFFFAOYSA-N','NC(=O)C1CCCN1C(=O)C(Cc1ccc(O)cc1)NC(=O)OCc1ccccc1','1'),
	(171840,2,0,'20448-71-9','Consistent with Molecular Formula','C20H22N2O7',402.403,NULL,'EB8239F1FCAB49B5-FICuS-01-8B','EB8239F1FCAB49B5-FICTS-01-6A','EB8239F1FCAB49B5-uuuuu-01-3A','InChI=1S/C20H22N2O7/c23-11-17(19(26)27)21-18(25)16(10-13-6-8-15(24)9-7-13)22-20(28)29-12-14-4-2-1-3-5-14/h1-9,16-17,23-24H,10-12H2,(H,21,25)(H,22,28)(H,26,27)','InChIKey=LZMMFOXOCHALJU-UHFFFAOYSA-N','O=C(NC(Cc1ccc(O)cc1)C(=O)NC(CO)C(=O)O)OCc1ccccc1','1'),
	(171841,3,0,'23018-11-3','Consistent with Molecular Formula','C21H24N2O7',416.4298,NULL,'3F4ABD1C7755DA60-FICuS-01-72','3F4ABD1C7755DA60-FICTS-01-51','3F4ABD1C7755DA60-uuuuu-01-21','InChI=1S/C21H24N2O7/c1-13(24)18(20(27)28)23-19(26)17(11-14-7-9-16(25)10-8-14)22-21(29)30-12-15-5-3-2-4-6-15/h2-10,13,17-18,24-25H,11-12H2,1H3,(H,22,29)(H,23,26)(H,27,28)','InChIKey=GIYVFJXSCLFRIL-UHFFFAOYSA-N','CC(O)C(NC(=O)C(Cc1ccc(O)cc1)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171842,2,0,NULL,'Consistent with Molecular Formula','C28H27N3O6',501.5378,NULL,'49C47B967A2FF597-FICuS-01-6E','49C47B967A2FF597-FICTS-01-4D','49C47B967A2FF597-uuuuu-01-1D','InChI=1S/C28H27N3O6/c32-21-12-10-18(11-13-21)14-24(31-28(36)37-17-19-6-2-1-3-7-19)26(33)30-25(27(34)35)15-20-16-29-23-9-5-4-8-22(20)23/h1-13,16,24-25,29,32H,14-15,17H2,(H,30,33)(H,31,36)(H,34,35)','InChIKey=XSADEJIPSOWZKA-UHFFFAOYSA-N','O=C(NC(Cc1ccc(O)cc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O)OCc1ccccc1','1'),
	(171843,2,0,'17388-71-5','Consistent with Molecular Formula','C22H23N3O5',409.4408,NULL,'9B51D4BA71B640E6-FICuS-01-62','9B51D4BA71B640E6-FICTS-01-41','9B51D4BA71B640E6-uuuuu-01-11','InChI=1S/C22H23N3O5/c1-14(21(27)28)24-20(26)19(11-16-12-23-18-10-6-5-9-17(16)18)25-22(29)30-13-15-7-3-2-4-8-15/h2-10,12,14,19,23H,11,13H2,1H3,(H,24,26)(H,25,29)(H,27,28)','InChIKey=ZFXRFCJEJWEXLU-UHFFFAOYSA-N','CC(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171844,1,0,'17388-70-4','Consistent with Molecular Formula','C21H21N3O5',395.414,NULL,'EFA3D68CEDB0CAA9-FICuS-01-B4','EFA3D68CEDB0CAA9-FICTS-01-93','EFA3D68CEDB0CAA9-uuuuu-01-63','InChI=1S/C21H21N3O5/c25-19(26)12-23-20(27)18(10-15-11-22-17-9-5-4-8-16(15)17)24-21(28)29-13-14-6-2-1-3-7-14/h1-9,11,18,22H,10,12-13H2,(H,23,27)(H,24,28)(H,25,26)','InChIKey=CKMNNKBYQJXRAB-UHFFFAOYSA-N','O=C(O)CNC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCc1ccccc1','1'),
	(171845,1,0,NULL,'Consistent with Molecular Formula','C30H30N4O6',542.5902,NULL,'2831996AF5A2332B-FICuS-01-46','2831996AF5A2332B-FICTS-01-25','2831996AF5A2332B-uuuuu-01-F5','InChI=1S/C30H30N4O6/c35-27(32-18-28(36)39-19-21-9-3-1-4-10-21)17-33-29(37)26(15-23-16-31-25-14-8-7-13-24(23)25)34-30(38)40-20-22-11-5-2-6-12-22/h1-14,16,26,31H,15,17-20H2,(H,32,35)(H,33,37)(H,34,38)','InChIKey=FEUOJOHXGXZYBX-UHFFFAOYSA-N','O=C(CNC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCc1ccccc1)NCC(=O)OCc1ccccc1','1'),
	(171846,2,0,'6521-49-9','Consistent with Molecular Formula','C28H27N3O5',485.5384,NULL,'B1B95055CAE9A587-FICuS-01-6B','B1B95055CAE9A587-FICTS-01-4A','B1B95055CAE9A587-uuuuu-01-1A','InChI=1S/C28H27N3O5/c32-26(30-25(27(33)34)15-19-9-3-1-4-10-19)24(16-21-17-29-23-14-8-7-13-22(21)23)31-28(35)36-18-20-11-5-2-6-12-20/h1-14,17,24-25,29H,15-16,18H2,(H,30,32)(H,31,35)(H,33,34)','InChIKey=NRTMQKMHFPBQNP-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(171847,2,0,'20762-34-9','Consistent with Molecular Formula','C28H27N3O6',501.5378,NULL,'9F78702F482DCCE0-FICuS-01-71','9F78702F482DCCE0-FICTS-01-50','9F78702F482DCCE0-uuuuu-01-20','InChI=1S/C28H27N3O6/c32-21-12-10-18(11-13-21)14-25(27(34)35)30-26(33)24(15-20-16-29-23-9-5-4-8-22(20)23)31-28(36)37-17-19-6-2-1-3-7-19/h1-13,16,24-25,29,32H,14-15,17H2,(H,30,33)(H,31,36)(H,34,35)','InChIKey=SMLAYVNSQQMPHO-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1ccc(O)cc1)C(=O)O)OCc1ccccc1','1'),
	(171848,1,0,'19898-39-6','Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'9B5C156C6FE71C42-FICuS-01-6B','9B5C156C6FE71C42-FICTS-01-4A','9B5C156C6FE71C42-uuuuu-01-1A','InChI=1S/C17H18N2O4/c18-16(21)15(10-12-6-8-14(20)9-7-12)19-17(22)23-11-13-4-2-1-3-5-13/h1-9,15,20H,10-11H2,(H2,18,21)(H,19,22)','InChIKey=DJPCVJYIWLEUBO-UHFFFAOYSA-N','NC(=O)C(Cc1ccc(O)cc1)NC(=O)OCc1ccccc1','1'),
	(171849,3,0,'86961-82-2','Consistent with Molecular Formula','C22H26N2O6',414.4572,NULL,'50698032E8AF1450-FICuS-01-36','50698032E8AF1450-FICTS-01-15','50698032E8AF1450-uuuuu-01-E5','InChI=1S/C22H26N2O6/c1-15(21(27)29-13-17-9-5-3-6-10-17)23-20(26)19(16(2)25)24-22(28)30-14-18-11-7-4-8-12-18/h3-12,15-16,19,25H,13-14H2,1-2H3,(H,23,26)(H,24,28)','InChIKey=CFFMJNNORXMBEJ-UHFFFAOYSA-N','CC(NC(=O)C(NC(=O)OCc1ccccc1)C(C)O)C(=O)OCc1ccccc1','1'),
	(171850,2,0,'68016-47-7','Consistent with Molecular Formula','C14H19N3O5',309.3212,NULL,'6070753CB1BA379D-FICuS-01-53','6070753CB1BA379D-FICTS-01-32','6070753CB1BA379D-uuuuu-01-02','InChI=1S/C14H19N3O5/c1-9(18)12(13(20)16-7-11(15)19)17-14(21)22-8-10-5-3-2-4-6-10/h2-6,9,12,18H,7-8H2,1H3,(H2,15,19)(H,16,20)(H,17,21)','InChIKey=GMUJIWADXWMNSS-UHFFFAOYSA-N','CC(O)C(NC(=O)OCc1ccccc1)C(=O)NCC(N)=O','1'),
	(171851,3,0,'19649-03-7','Consistent with Molecular Formula','C21H24N2O6',400.4304,NULL,'AAB6BAC5BCA800F8-FICuS-01-98','AAB6BAC5BCA800F8-FICTS-01-77','AAB6BAC5BCA800F8-uuuuu-01-47','InChI=1S/C21H24N2O6/c1-14(24)18(23-21(28)29-13-16-10-6-3-7-11-16)19(25)22-17(20(26)27)12-15-8-4-2-5-9-15/h2-11,14,17-18,24H,12-13H2,1H3,(H,22,25)(H,23,28)(H,26,27)','InChIKey=UEAPJHKMJTZURQ-UHFFFAOYSA-N','CC(O)C(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(171852,3,0,'2488-24-6','Consistent with Molecular Formula','C16H22N2O7',354.359,NULL,'064006674E51E9B5-FICuS-01-38','064006674E51E9B5-FICTS-01-17','064006674E51E9B5-uuuuu-01-E7','InChI=1S/C16H22N2O7/c1-10(20)13(14(21)17-12(8-19)15(22)24-2)18-16(23)25-9-11-6-4-3-5-7-11/h3-7,10,12-13,19-20H,8-9H2,1-2H3,(H,17,21)(H,18,23)','InChIKey=IDASFPVEVXNEQY-UHFFFAOYSA-N','COC(=O)C(CO)NC(=O)C(NC(=O)OCc1ccccc1)C(C)O','1'),
	(171853,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O6S',420.4794,NULL,'2E4F44C17F62C943-FICuS-01-5C','2E4F44C17F62C943-FICTS-01-3B','2E4F44C17F62C943-uuuuu-01-0B','InChI=1S/C20H24N2O6S/c1-15-9-11-17(12-10-15)29(26,27)22-18(19(23)24)8-5-13-21-20(25)28-14-16-6-3-2-4-7-16/h2-4,6-7,9-12,18,22H,5,8,13-14H2,1H3,(H,21,25)(H,23,24)','InChIKey=OZSAGZLRQMVNHG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CCCNC(=O)OCc2ccccc2)C(=O)O)cc1','1'),
	(171854,2,0,'24787-87-9','Consistent with Molecular Formula','C14H18N2O6',310.306,'2- (2- (benzyloxycarbonylamino)- 3- hydroxy propanamido)propanoic acid','5CA11C044C823445-FICuS-01-3A','5CA11C044C823445-FICTS-01-19','5CA11C044C823445-uuuuu-01-E9','InChI=1S/C14H18N2O6/c1-9(13(19)20)15-12(18)11(7-17)16-14(21)22-8-10-5-3-2-4-6-10/h2-6,9,11,17H,7-8H2,1H3,(H,15,18)(H,16,21)(H,19,20)','InChIKey=VWPKWOHWTBYMEQ-UHFFFAOYSA-N','CC(NC(=O)C(CO)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171855,1,0,'1738-94-9','Consistent with Molecular Formula','C22H25N3O7',443.4554,NULL,'3FF8C3F9D269037B-FICuS-01-74','3FF8C3F9D269037B-FICTS-01-53','3FF8C3F9D269037B-uuuuu-01-23','InChI=1S/C22H25N3O7/c26-13-18(25-22(30)32-15-17-9-5-2-6-10-17)21(29)24-11-19(27)23-12-20(28)31-14-16-7-3-1-4-8-16/h1-10,18,26H,11-15H2,(H,23,27)(H,24,29)(H,25,30)','InChIKey=IGMUMKJYPXIKTP-UHFFFAOYSA-N','O=C(CNC(=O)C(CO)NC(=O)OCc1ccccc1)NCC(=O)OCc1ccccc1','1'),
	(171856,2,0,NULL,'Consistent with Molecular Formula','C23H26N2O6',426.4682,NULL,'5FE6C0839B4AED50-FICuS-01-79','5FE6C0839B4AED50-FICTS-01-58','5FE6C0839B4AED50-uuuuu-01-28','InChI=1S/C23H26N2O6/c26-14-19(24-23(29)31-16-18-10-5-2-6-11-18)21(27)25-13-7-12-20(25)22(28)30-15-17-8-3-1-4-9-17/h1-6,8-11,19-20,26H,7,12-16H2,(H,24,29)','InChIKey=BNRIKQJCFUGCTI-UHFFFAOYSA-N','O=C(NC(CO)C(=O)N1CCCC1C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(171857,2,0,'5874-76-0','Consistent with Molecular Formula','C15H20N2O7',340.3322,NULL,'75066E12C77B1AD3-FICuS-01-53','75066E12C77B1AD3-FICTS-01-32','75066E12C77B1AD3-uuuuu-01-02','InChI=1S/C15H20N2O7/c1-23-14(21)12(8-19)16-13(20)11(7-18)17-15(22)24-9-10-5-3-2-4-6-10/h2-6,11-12,18-19H,7-9H2,1H3,(H,16,20)(H,17,22)','InChIKey=WMKCPTRURVRKRM-UHFFFAOYSA-N','COC(=O)C(CO)NC(=O)C(CO)NC(=O)OCc1ccccc1','1'),
	(171858,2,0,'52885-18-4','Consistent with Molecular Formula','C20H22N2O7',402.403,NULL,'8D0250ABEC272007-FICuS-01-47','8D0250ABEC272007-FICTS-01-26','8D0250ABEC272007-uuuuu-01-F6','InChI=1S/C20H22N2O7/c23-11-17(22-20(28)29-12-14-4-2-1-3-5-14)18(25)21-16(19(26)27)10-13-6-8-15(24)9-7-13/h1-9,16-17,23-24H,10-12H2,(H,21,25)(H,22,28)(H,26,27)','InChIKey=GXKYITDLDSANPE-UHFFFAOYSA-N','O=C(NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)O)OCc1ccccc1','1'),
	(171859,2,0,'19728-63-3','Consistent with Molecular Formula','C12H15NO5',253.2542,NULL,'CF989CB9A5967DA1-FICuS-01-8A','CF989CB9A5967DA1-FICTS-01-69','CF989CB9A5967DA1-uuuuu-01-39','InChI=1S/C12H15NO5/c1-8(14)10(11(15)16)13-12(17)18-7-9-5-3-2-4-6-9/h2-6,8,10,14H,7H2,1H3,(H,13,17)(H,15,16)','InChIKey=IPJUIRDNBFZGQN-UHFFFAOYSA-N','CC(O)C(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171860,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'70409EFF10CCBA03-FICuS-01-69','70409EFF10CCBA03-FICTS-01-48','70409EFF10CCBA03-uuuuu-01-18','InChI=1S/C16H22N2O5/c1-3-11(2)14(15(21)17-9-13(19)20)18-16(22)23-10-12-7-5-4-6-8-12/h4-8,11,14H,3,9-10H2,1-2H3,(H,17,21)(H,18,22)(H,19,20)','InChIKey=RWAYODJQGJVQGX-UHFFFAOYSA-N','CCC(C)C(NC(=O)OCc1ccccc1)C(=O)NCC(=O)O','1'),
	(171861,3,0,'38972-95-1','Consistent with Molecular Formula','C20H30N2O5',378.4674,NULL,'FBA7E3C27F017038-FICuS-01-64','FBA7E3C27F017038-FICTS-01-43','FBA7E3C27F017038-uuuuu-01-13','InChI=1S/C20H30N2O5/c1-5-14(4)17(18(23)21-16(19(24)25)11-13(2)3)22-20(26)27-12-15-9-7-6-8-10-15/h6-10,13-14,16-17H,5,11-12H2,1-4H3,(H,21,23)(H,22,26)(H,24,25)','InChIKey=BSRAGXJNZJMFMY-UHFFFAOYSA-N','CCC(C)C(NC(=O)OCc1ccccc1)C(=O)NC(CC(C)C)C(=O)O','1'),
	(171862,3,0,'84030-22-8','Consistent with Molecular Formula','C19H28N2O5S',396.5006,NULL,'923C98F6959B7970-FICuS-01-55','923C98F6959B7970-FICTS-01-34','923C98F6959B7970-uuuuu-01-04','InChI=1S/C19H28N2O5S/c1-4-13(2)16(17(22)20-15(18(23)24)10-11-27-3)21-19(25)26-12-14-8-6-5-7-9-14/h5-9,13,15-16H,4,10-12H2,1-3H3,(H,20,22)(H,21,25)(H,23,24)','InChIKey=GTXSTEDIVHHJQL-UHFFFAOYSA-N','CCC(C)C(NC(=O)OCc1ccccc1)C(=O)NC(CCSC)C(=O)O','1'),
	(171863,3,0,NULL,'Consistent with Molecular Formula','C19H28N2O5',364.4406,NULL,'8C4882E63EEA8526-FICuS-01-66','8C4882E63EEA8526-FICTS-01-45','8C4882E63EEA8526-uuuuu-01-15','InChI=1S/C19H28N2O5/c1-4-9-15(18(23)24)20-17(22)16(13(3)5-2)21-19(25)26-12-14-10-7-6-8-11-14/h6-8,10-11,13,15-16H,4-5,9,12H2,1-3H3,(H,20,22)(H,21,25)(H,23,24)','InChIKey=PROMKSSJWWAGTP-UHFFFAOYSA-N','CCCC(NC(=O)C(NC(=O)OCc1ccccc1)C(C)CC)C(=O)O','1'),
	(171864,3,0,'13211-37-5','Consistent with Molecular Formula','C19H26N2O5',362.4248,NULL,'E481CFA5F27BD964-FICuS-01-80','E481CFA5F27BD964-FICTS-01-5F','E481CFA5F27BD964-uuuuu-01-2F','InChI=1S/C19H26N2O5/c1-3-13(2)16(17(22)21-11-7-10-15(21)18(23)24)20-19(25)26-12-14-8-5-4-6-9-14/h4-6,8-9,13,15-16H,3,7,10-12H2,1-2H3,(H,20,25)(H,23,24)','InChIKey=ABVHKUUPJNVPLM-UHFFFAOYSA-N','CCC(C)C(NC(=O)OCc1ccccc1)C(=O)N1CCCC1C(=O)O','1'),
	(171865,3,0,NULL,'Consistent with Molecular Formula','C17H24N2O6',352.3864,NULL,'73B8721F6D1730F8-FICuS-01-4E','73B8721F6D1730F8-FICTS-01-2D','73B8721F6D1730F8-uuuuu-01-FD','InChI=1S/C17H24N2O6/c1-3-11(2)14(15(21)18-13(9-20)16(22)23)19-17(24)25-10-12-7-5-4-6-8-12/h4-8,11,13-14,20H,3,9-10H2,1-2H3,(H,18,21)(H,19,24)(H,22,23)','InChIKey=WRDZCFUWKUEZOX-UHFFFAOYSA-N','CCC(C)C(NC(=O)OCc1ccccc1)C(=O)NC(CO)C(=O)O','1'),
	(171866,3,0,NULL,'Consistent with Molecular Formula','C25H29N3O5',451.5212,NULL,'FAD1D04D6FE3AFAA-FICuS-01-AC','FAD1D04D6FE3AFAA-FICTS-01-8B','FAD1D04D6FE3AFAA-uuuuu-01-5B','InChI=1S/C25H29N3O5/c1-3-16(2)22(28-25(32)33-15-17-9-5-4-6-10-17)23(29)27-21(24(30)31)13-18-14-26-20-12-8-7-11-19(18)20/h4-12,14,16,21-22,26H,3,13,15H2,1-2H3,(H,27,29)(H,28,32)(H,30,31)','InChIKey=FJBYWNDMORMCCH-UHFFFAOYSA-N','CCC(C)C(NC(=O)OCc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(171867,3,0,'13122-94-6','Consistent with Molecular Formula','C23H28N2O6',428.484,NULL,'5682C31491A4107C-FICuS-01-31','5682C31491A4107C-FICTS-01-10','5682C31491A4107C-uuuuu-01-E0','InChI=1S/C23H28N2O6/c1-3-15(2)20(25-23(30)31-14-17-7-5-4-6-8-17)21(27)24-19(22(28)29)13-16-9-11-18(26)12-10-16/h4-12,15,19-20,26H,3,13-14H2,1-2H3,(H,24,27)(H,25,30)(H,28,29)','InChIKey=IMKAKHAILFSCIT-UHFFFAOYSA-N','CCC(C)C(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(171868,2,0,'2817-13-2','Consistent with Molecular Formula','C17H24N2O5',336.387,NULL,'0AA6223AA12C8DC4-FICuS-01-61','0AA6223AA12C8DC4-FICTS-01-40','0AA6223AA12C8DC4-uuuuu-01-10','InChI=1S/C17H24N2O5/c1-11(2)9-14(15(20)18-12(3)16(21)22)19-17(23)24-10-13-7-5-4-6-8-13/h4-8,11-12,14H,9-10H2,1-3H3,(H,18,20)(H,19,23)(H,21,22)','InChIKey=CWMXJBNCYBDNTJ-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)C(=O)NC(C)C(=O)O','1'),
	(171869,1,0,'2706-38-9','Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'C9798F43AE928D29-FICuS-01-70','C9798F43AE928D29-FICTS-01-4F','C9798F43AE928D29-uuuuu-01-1F','InChI=1S/C16H22N2O5/c1-11(2)8-13(15(21)17-9-14(19)20)18-16(22)23-10-12-6-4-3-5-7-12/h3-7,11,13H,8-10H2,1-2H3,(H,17,21)(H,18,22)(H,19,20)','InChIKey=YJNQRRCNDSQTQO-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)C(=O)NCC(=O)O','1'),
	(171870,2,0,'18830-16-5','Consistent with Molecular Formula','C19H28N2O5S',396.5006,NULL,'F04FDF946D0F983A-FICuS-01-83','F04FDF946D0F983A-FICTS-01-62','F04FDF946D0F983A-uuuuu-01-32','InChI=1S/C19H28N2O5S/c1-13(2)11-16(17(22)20-15(18(23)24)9-10-27-3)21-19(25)26-12-14-7-5-4-6-8-14/h4-8,13,15-16H,9-12H2,1-3H3,(H,20,22)(H,21,25)(H,23,24)','InChIKey=IZPLXRUAUHMTGJ-UHFFFAOYSA-N','CSCCC(NC(=O)C(CC(C)C)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171871,2,0,'40908-35-8','Consistent with Molecular Formula','C23H28N2O6',428.484,NULL,'AB847A33AD4E407A-FICuS-01-6E','AB847A33AD4E407A-FICTS-01-4D','AB847A33AD4E407A-uuuuu-01-1D','InChI=1S/C23H28N2O6/c1-15(2)12-19(25-23(30)31-14-17-6-4-3-5-7-17)21(27)24-20(22(28)29)13-16-8-10-18(26)11-9-16/h3-11,15,19-20,26H,12-14H2,1-2H3,(H,24,27)(H,25,30)(H,28,29)','InChIKey=LYFZBGIZNYYJJR-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(171872,2,0,'7801-70-9','Consistent with Molecular Formula','C19H28N2O5',364.4406,NULL,'6910D85B9BF359B4-FICuS-01-62','6910D85B9BF359B4-FICTS-01-41','6910D85B9BF359B4-uuuuu-01-11','InChI=1S/C19H28N2O5/c1-12(2)10-15(17(22)21-16(13(3)4)18(23)24)20-19(25)26-11-14-8-6-5-7-9-14/h5-9,12-13,15-16H,10-11H2,1-4H3,(H,20,25)(H,21,22)(H,23,24)','InChIKey=MUJSLBXYEJRINU-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)C(=O)NC(C(=O)O)C(C)C','1'),
	(171873,1,0,NULL,'Consistent with Molecular Formula','C15H21N3O4S',339.4086,NULL,'C495BEADC5359542-FICuS-01-6C','C495BEADC5359542-FICTS-01-4B','C495BEADC5359542-uuuuu-01-1B','InChI=1S/C15H21N3O4S/c1-23-8-7-12(14(20)17-9-13(16)19)18-15(21)22-10-11-5-3-2-4-6-11/h2-6,12H,7-10H2,1H3,(H2,16,19)(H,17,20)(H,18,21)','InChIKey=QNEIABGRRXVENS-UHFFFAOYSA-N','CSCCC(NC(=O)OCc1ccccc1)C(=O)NCC(N)=O','1'),
	(171874,1,0,NULL,'Consistent with Molecular Formula','C17H23N3O6S',397.4452,NULL,'A021B4F4E2FDF168-FICuS-01-71','A021B4F4E2FDF168-FICTS-01-50','A021B4F4E2FDF168-uuuuu-01-20','InChI=1S/C17H23N3O6S/c1-27-8-7-13(16(24)19-9-14(21)18-10-15(22)23)20-17(25)26-11-12-5-3-2-4-6-12/h2-6,13H,7-11H2,1H3,(H,18,21)(H,19,24)(H,20,25)(H,22,23)','InChIKey=UAQKYYIRNSULAW-UHFFFAOYSA-N','CSCCC(NC(=O)OCc1ccccc1)C(=O)NCC(=O)NCC(=O)O','1'),
	(171875,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O6S',370.4196,NULL,'B6239829CF03B354-FICuS-01-4A','B6239829CF03B354-FICTS-01-29','B6239829CF03B354-uuuuu-01-F9','InChI=1S/C16H22N2O6S/c1-25-8-7-12(14(20)17-13(9-19)15(21)22)18-16(23)24-10-11-5-3-2-4-6-11/h2-6,12-13,19H,7-10H2,1H3,(H,17,20)(H,18,23)(H,21,22)','InChIKey=YVUXDVLDLAQYEC-UHFFFAOYSA-N','CSCCC(NC(=O)OCc1ccccc1)C(=O)NC(CO)C(=O)O','1'),
	(171876,3,0,NULL,'Consistent with Molecular Formula','C17H24N2O6S',384.4464,NULL,'4562B13B0290363C-FICuS-01-2A','4562B13B0290363C-FICTS-01-09','4562B13B0290363C-uuuuu-01-D9','InChI=1S/C17H24N2O6S/c1-11(20)14(16(22)23)19-15(21)13(8-9-26-2)18-17(24)25-10-12-6-4-3-5-7-12/h3-7,11,13-14,20H,8-10H2,1-2H3,(H,18,24)(H,19,21)(H,22,23)','InChIKey=LSGQBKXSCAVGDH-UHFFFAOYSA-N','CSCCC(NC(=O)OCc1ccccc1)C(=O)NC(C(=O)O)C(C)O','1'),
	(171877,2,0,NULL,'Consistent with Molecular Formula','C24H27N3O5S',469.5544,NULL,'256BC762FC22E472-FICuS-01-57','256BC762FC22E472-FICTS-01-36','256BC762FC22E472-uuuuu-01-06','InChI=1S/C24H27N3O5S/c1-33-12-11-20(27-24(31)32-15-16-7-3-2-4-8-16)22(28)26-21(23(29)30)13-17-14-25-19-10-6-5-9-18(17)19/h2-10,14,20-21,25H,11-13,15H2,1H3,(H,26,28)(H,27,31)(H,29,30)','InChIKey=BCOUNJSTYHPOIM-UHFFFAOYSA-N','CSCCC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(171878,2,0,NULL,'Consistent with Molecular Formula','C18H26N2O5S',382.4738,NULL,'0A2292D5F290FAD9-FICuS-01-65','0A2292D5F290FAD9-FICTS-01-44','0A2292D5F290FAD9-uuuuu-01-14','InChI=1S/C18H26N2O5S/c1-12(2)15(17(22)23)20-16(21)14(9-10-26-3)19-18(24)25-11-13-7-5-4-6-8-13/h4-8,12,14-15H,9-11H2,1-3H3,(H,19,24)(H,20,21)(H,22,23)','InChIKey=OXAXTSQFXCAEOA-UHFFFAOYSA-N','CSCCC(NC(=O)OCc1ccccc1)C(=O)NC(C(=O)O)C(C)C','1'),
	(171879,2,0,NULL,'Consistent with Molecular Formula','C20H30N2O5',378.4674,NULL,'648C0BD4C9F95A38-FICuS-01-72','648C0BD4C9F95A38-FICTS-01-51','648C0BD4C9F95A38-uuuuu-01-21','InChI=1S/C20H30N2O5/c1-4-5-11-16(18(23)21-17(19(24)25)12-14(2)3)22-20(26)27-13-15-9-7-6-8-10-15/h6-10,14,16-17H,4-5,11-13H2,1-3H3,(H,21,23)(H,22,26)(H,24,25)','InChIKey=LIIMNUWVEFKWEZ-UHFFFAOYSA-N','CCCCC(NC(=O)OCc1ccccc1)C(=O)NC(CC(C)C)C(=O)O','1'),
	(171880,2,0,'38972-89-3','Consistent with Molecular Formula','C22H26N2O6',414.4572,NULL,'6E0F4671260CBE1F-FICuS-01-63','6E0F4671260CBE1F-FICTS-01-42','6E0F4671260CBE1F-uuuuu-01-12','InChI=1S/C22H26N2O6/c1-14(2)19(21(27)28)24-20(26)18(12-15-8-10-17(25)11-9-15)23-22(29)30-13-16-6-4-3-5-7-16/h3-11,14,18-19,25H,12-13H2,1-2H3,(H,23,29)(H,24,26)(H,27,28)','InChIKey=UQGCYZMRZVUJAC-UHFFFAOYSA-N','CC(C)C(NC(=O)C(Cc1ccc(O)cc1)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171881,1,0,NULL,'Consistent with Molecular Formula','C19H20ClNO5',377.8237,NULL,'9CBF6518A6A4AACC-FICuS-01-93','9CBF6518A6A4AACC-FICTS-01-72','1C8B2F8D6551D1C1-uuuuu-01-12','InChI=1S/C17H17NO4.C2H3ClO/c19-16(20)15(11-13-7-3-1-4-8-13)18-17(21)22-12-14-9-5-2-6-10-14;1-2(3)4/h1-10,15H,11-12H2,(H,18,21)(H,19,20);1H3','InChIKey=UNPPSCHKTCQKQF-UHFFFAOYSA-N','CC(=O)Cl.O=C(NC(Cc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(171882,1,0,'37700-64-4','Consistent with Molecular Formula','C21H23N3O6',413.4292,NULL,'6E04AFE9F6C25715-FICuS-01-6E','6E04AFE9F6C25715-FICTS-01-4D','6E04AFE9F6C25715-uuuuu-01-1D','InChI=1S/C21H23N3O6/c25-18(22-13-19(26)27)12-23-20(28)17(11-15-7-3-1-4-8-15)24-21(29)30-14-16-9-5-2-6-10-16/h1-10,17H,11-14H2,(H,22,25)(H,23,28)(H,24,29)(H,26,27)','InChIKey=BKVFAOYJBLSVSK-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(171883,0,0,NULL,'Consistent with Molecular Formula','C8H18NaO4S5',361.5176,NULL,'D7F6E8FA66E0AB10-FICuS-01-87','D7F6E8FA66E0AB10-FICTS-01-66','5C1104F5069B19B8-uuuuu-01-F4','InChI=1S/C8H18O4S5.Na/c9-16(10)7-3-1-5-13-15-14-6-2-4-8-17(11)12;/h1-8H2,(H,9,10)(H,11,12);/q;+1','InChIKey=VHVQALBOOOICEV-UHFFFAOYSA-N','O=S(O)CCCCSSSCCCCS(=O)O.[Na+]',NULL),
	(171884,13,0,'77327-05-0','Consistent with Molecular Formula','C57H89?11N7O15',1112.368,'Didemnin B\nDIDEMNIN B\nL-Tyrosine, N-[1-[N-[4-[[3-hydroxy-4-[[N-[N-[1-(2-hydroxy- 1-oxopropyl)-L-propyl]-N-methyl-L-leucyl]-L-threonyl]amino]- 6-methyl-1-oxoheptyl]oxy]-2,5-dimethyl-1,3-dioxohexyl]-L-leucyl]-1-prolyl]-N,O-dimethyl-, .phi.-lactone','2A0758948340CCB0-FICuS-01-42','2A0758948340CCB0-FICTS-01-21','2A0758948340CCB0-uuuuu-01-F1','InChI=1S/C57H89N7O15/c1-15-33(8)46-44(66)29-45(67)79-49(32(6)7)48(68)34(9)50(69)58-39(26-30(2)3)54(73)64-25-17-19-41(64)56(75)62(13)43(28-37-20-22-38(77-14)23-21-37)57(76)78-36(11)47(52(71)59-46)60-51(70)42(27-31(4)5)61(12)55(74)40-18-16-24-63(40)53(72)35','InChIKey=KYHUYMLIVQFXRI-UHFFFAOYSA-N','*.*.*.*.*.*.*.*.*.*.*.CCC(C)C1NC(=O)C(NC(=O)C(CC(C)C)N(C)C(=O)C2CCCN2C(=O)C(C)O)C(C)OC(=O)C(Cc2ccc(OC)cc2)N(C)C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C)C(=O)C(C(C)C)OC(=O)CC1O','1'),
	(171885,8,0,NULL,'Consistent with Molecular Formula','C30H40O4',464.6436,'HELENIN','6A084F4B2E1C4E5D-FICuS-01-73','6A084F4B2E1C4E5D-FICTS-01-52','971A98259803654F-uuuuu-01-E9','InChI=1S/2C15H20O2/c2*1-9-5-4-6-15(3)8-13-11(7-12(9)15)10(2)14(16)17-13/h7,9,11,13H,2,4-6,8H2,1,3H3;11-13H,1-2,4-8H2,3H3/t9-,11+,13+,15+;11-,12+,13-,15-/m01/s1','InChIKey=BSIJWVLHHXRGIG-YULDBFNHSA-N','C=C1C(=O)OC2CC3(C)CCCC(=C)C3CC12.C=C1C(=O)OC2CC3(C)CCCC(C)C3=CC12','1'),
	(171886,0,0,'16611-84-0','Consistent with Molecular Formula','C22H36O3',348.5246,'PA-9A\nBENZOIC ACID, 2-HYDROXY-6-PENTADECYL,','C663BF8E2CA72764-FICuS-01-6E','C663BF8E2CA72764-FICTS-01-4D','C663BF8E2CA72764-uuuuu-01-1D','InChI=1S/C22H36O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-19-17-15-18-20(23)21(19)22(24)25/h15,17-18,23H,2-14,16H2,1H3,(H,24,25)','InChIKey=ADFWQBGTDJIESE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cccc(O)c1C(=O)O',NULL),
	(171887,6,0,'25152-90-3','Consistent with Molecular Formula','C13H16O6',268.2658,'.alpha.-D-Glucopyranose, 4,6-O-(phenylmethylene)-\n.alpha.-D-glucopyranose, 4,6-O-(phenylmethylene)-','BC0E1503A1F4AE14-FICuS-01-61','BC0E1503A1F4AE14-FICTS-01-40','BC0E1503A1F4AE14-uuuuu-01-10','InChI=1S/C13H16O6/c14-9-10(15)12(16)18-8-6-17-13(19-11(8)9)7-4-2-1-3-5-7/h1-5,8-16H,6H2','InChIKey=FOLRUCXBTYDAQK-UHFFFAOYSA-N','OC1OC2COC(c3ccccc3)OC2C(O)C1O','1'),
	(171888,0,0,'82181-59-7','Consistent with Molecular Formula','C8H15Cl2N4OP',285.1125,NULL,'09C2C323CDF411C8-FICuS-01-5E','5D3FA29138415F9A-FICTS-01-3A','09C2C323CDF411C8-uuuuu-01-0D','InChI=1S/C8H15Cl2N4OP/c1-7-11-8(2)13-16(15,12-7)14(5-3-9)6-4-10/h3-6H2,1-2H3,(H,11,12,13,15)','InChIKey=HSSFRFCJAVAHID-UHFFFAOYSA-N','CC1=NP(=O)(N(CCCl)CCCl)N=C(C)N1',NULL),
	(171889,0,1,NULL,'Consistent with Molecular Formula','C15H19BrO',295.2185,NULL,'65C28CF08FBC2881-FICuS-01-6E','65C28CF08FBC2881-FICTS-01-4D','65C28CF08FBC2881-uuuuu-01-1D','InChI=1S/C15H19BrO/c1-2-3-4-5-6-15(17)12-9-13-7-10-14(16)11-8-13/h7-12H,2-6H2,1H3','InChIKey=KCKQQVVNQHVMKW-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(Br)cc1','1'),
	(171890,0,1,NULL,'Consistent with Molecular Formula','C15H19FO',234.3129,NULL,'7A0FD023087FF263-FICuS-01-54','7A0FD023087FF263-FICTS-01-33','7A0FD023087FF263-uuuuu-01-03','InChI=1S/C15H19FO/c1-2-3-4-5-6-15(17)12-9-13-7-10-14(16)11-8-13/h7-12H,2-6H2,1H3','InChIKey=IYISZZMUSNIDTJ-UHFFFAOYSA-N','CCCCCCC(=O)/C=C/c1ccc(F)cc1','1'),
	(171891,0,2,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'BD06158305EDC5C8-FICuS-01-65','BD06158305EDC5C8-FICTS-01-44','BD06158305EDC5C8-uuuuu-01-14','InChI=1S/C19H16O3/c1-15(20)7-8-17-9-12-18(13-10-17)22-19(21)14-11-16-5-3-2-4-6-16/h2-14H,1H3','InChIKey=QUEMLRMRLGWHAV-UHFFFAOYSA-N','CC(=O)/C=C/c1ccc(OC(=O)/C=C/c2ccccc2)cc1','1'),
	(171892,2,0,'4313-73-9','Consistent with Molecular Formula','C23H28N2O5',412.4846,NULL,'4944D8D272DCB02B-FICuS-01-64','4944D8D272DCB02B-FICTS-01-43','4944D8D272DCB02B-uuuuu-01-13','InChI=1S/C23H28N2O5/c1-16(2)13-20(22(27)28)24-21(26)19(14-17-9-5-3-6-10-17)25-23(29)30-15-18-11-7-4-8-12-18/h3-12,16,19-20H,13-15H2,1-2H3,(H,24,26)(H,25,29)(H,27,28)','InChIKey=IBOXOGVHBFUSFH-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171893,2,0,'13126-07-3','Consistent with Molecular Formula','C22H26N2O5S',430.5178,NULL,'0C51AE7FA8B84FFD-FICuS-01-9A','0C51AE7FA8B84FFD-FICTS-01-79','0C51AE7FA8B84FFD-uuuuu-01-49','InChI=1S/C22H26N2O5S/c1-30-13-12-18(21(26)27)23-20(25)19(14-16-8-4-2-5-9-16)24-22(28)29-15-17-10-6-3-7-11-17/h2-11,18-19H,12-15H2,1H3,(H,23,25)(H,24,28)(H,26,27)','InChIKey=VXEXZNQIPZLQBX-UHFFFAOYSA-N','CSCCC(NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171894,2,0,NULL,'Consistent with Molecular Formula','C23H28N2O5',412.4846,NULL,'4D7598142C9A7A33-FICuS-01-4E','4D7598142C9A7A33-FICTS-01-2D','4D7598142C9A7A33-uuuuu-01-FD','InChI=1S/C23H28N2O5/c1-2-3-14-19(22(27)28)24-21(26)20(15-17-10-6-4-7-11-17)25-23(29)30-16-18-12-8-5-9-13-18/h4-13,19-20H,2-3,14-16H2,1H3,(H,24,26)(H,25,29)(H,27,28)','InChIKey=JSYRZPPVWOULMZ-UHFFFAOYSA-N','CCCCC(NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171895,2,0,'18921-56-7','Consistent with Molecular Formula','C22H26N2O5',398.4578,NULL,'80A3E83C6CE8B6CE-FICuS-01-8C','80A3E83C6CE8B6CE-FICTS-01-6B','80A3E83C6CE8B6CE-uuuuu-01-3B','InChI=1S/C22H26N2O5/c1-2-9-18(21(26)27)23-20(25)19(14-16-10-5-3-6-11-16)24-22(28)29-15-17-12-7-4-8-13-17/h3-8,10-13,18-19H,2,9,14-15H2,1H3,(H,23,25)(H,24,28)(H,26,27)','InChIKey=GAXCZUJCTFFZLL-UHFFFAOYSA-N','CCCC(NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(171896,3,0,NULL,'Consistent with Molecular Formula','C35H36N4O5',592.6932,NULL,'AFCF4ED29C39A1ED-FICuS-01-A9','AFCF4ED29C39A1ED-FICTS-01-88','AFCF4ED29C39A1ED-uuuuu-01-58','InChI=1S/C35H36N4O5/c36-32(40)29(21-25-13-5-1-6-14-25)37-33(41)30(22-26-15-7-2-8-16-26)38-34(42)31(23-27-17-9-3-10-18-27)39-35(43)44-24-28-19-11-4-12-20-28/h1-20,29-31H,21-24H2,(H2,36,40)(H,37,41)(H,38,42)(H,39,43)','InChIKey=RLYNTNHWIYYLPN-UHFFFAOYSA-N','NC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(171897,2,0,'7669-64-9','Consistent with Molecular Formula','C22H24N2O5',396.442,NULL,'54241AD57033E73D-FICuS-01-41','54241AD57033E73D-FICTS-01-20','54241AD57033E73D-uuuuu-01-F0','InChI=1S/C22H24N2O5/c25-20(24-13-7-12-19(24)21(26)27)18(14-16-8-3-1-4-9-16)23-22(28)29-15-17-10-5-2-6-11-17/h1-6,8-11,18-19H,7,12-15H2,(H,23,28)(H,26,27)','InChIKey=SLQMUASKUOLVIO-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)N1CCCC1C(=O)O)OCc1ccccc1','1'),
	(171898,2,0,'860-55-9','Consistent with Molecular Formula','C20H22N2O6',386.4036,NULL,'703A31C3C9776F3F-FICuS-01-5B','703A31C3C9776F3F-FICTS-01-3A','703A31C3C9776F3F-uuuuu-01-0A','InChI=1S/C20H22N2O6/c23-12-17(19(25)26)21-18(24)16(11-14-7-3-1-4-8-14)22-20(27)28-13-15-9-5-2-6-10-15/h1-10,16-17,23H,11-13H2,(H,21,24)(H,22,27)(H,25,26)','InChIKey=CXVNVEDASVJQHE-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)NC(CO)C(=O)O)OCc1ccccc1','1'),
	(171899,2,0,'16856-28-3','Consistent with Molecular Formula','C28H27N3O5',485.5384,NULL,'32CBFD915DB5A8C3-FICuS-01-84','32CBFD915DB5A8C3-FICTS-01-63','32CBFD915DB5A8C3-uuuuu-01-33','InChI=1S/C28H27N3O5/c32-26(30-25(27(33)34)16-21-17-29-23-14-8-7-13-22(21)23)24(15-19-9-3-1-4-10-19)31-28(35)36-18-20-11-5-2-6-12-20/h1-14,17,24-25,29H,15-16,18H2,(H,30,32)(H,31,35)(H,33,34)','InChIKey=XPJAHPOAFDDPPF-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O)OCc1ccccc1','1'),
	(171900,2,0,'2537-91-9','Consistent with Molecular Formula','C26H26N2O6',462.5012,NULL,'5661AEC7B962743B-FICuS-01-5C','5661AEC7B962743B-FICTS-01-3B','5661AEC7B962743B-uuuuu-01-0B','InChI=1S/C26H26N2O6/c29-21-13-11-19(12-14-21)16-23(25(31)32)27-24(30)22(15-18-7-3-1-4-8-18)28-26(33)34-17-20-9-5-2-6-10-20/h1-14,22-23,29H,15-17H2,(H,27,30)(H,28,33)(H,31,32)','InChIKey=PGOQBJBMASKTEL-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)O)OCc1ccccc1','1'),
	(171901,2,0,'14030-00-3','Consistent with Molecular Formula','C16H20N2O5',320.3444,NULL,'D44E5F5C22717311-FICuS-01-43','D44E5F5C22717311-FICTS-01-22','D44E5F5C22717311-uuuuu-01-F2','InChI=1S/C16H20N2O5/c1-11(15(20)21)17-14(19)13-8-5-9-18(13)16(22)23-10-12-6-3-2-4-7-12/h2-4,6-7,11,13H,5,8-10H2,1H3,(H,17,19)(H,20,21)','InChIKey=XMVYSQUPGXSTJR-UHFFFAOYSA-N','CC(NC(=O)C1CCCN1C(=O)OCc1ccccc1)C(=O)O','1'),
	(171902,1,0,'2766-18-9','Consistent with Molecular Formula','C15H18N2O5',306.3176,NULL,'6B38DBBA6271B4D5-FICuS-01-72','6B38DBBA6271B4D5-FICTS-01-51','6B38DBBA6271B4D5-uuuuu-01-21','InChI=1S/C15H18N2O5/c18-13(19)9-16-14(20)12-7-4-8-17(12)15(21)22-10-11-5-2-1-3-6-11/h1-3,5-6,12H,4,7-10H2,(H,16,20)(H,18,19)','InChIKey=OJJIMQSJQYRZLT-UHFFFAOYSA-N','O=C(O)CNC(=O)C1CCCN1C(=O)OCc1ccccc1','1'),
	(171903,3,0,'50903-77-0','Consistent with Molecular Formula','C19H26N2O5',362.4248,NULL,'A5EF5C179E8951AB-FICuS-01-80','A5EF5C179E8951AB-FICTS-01-5F','A5EF5C179E8951AB-uuuuu-01-2F','InChI=1S/C19H26N2O5/c1-3-13(2)16(18(23)24)20-17(22)15-10-7-11-21(15)19(25)26-12-14-8-5-4-6-9-14/h4-6,8-9,13,15-16H,3,7,10-12H2,1-2H3,(H,20,22)(H,23,24)','InChIKey=RGPFRWHTVUVNAT-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CCCN1C(=O)OCc1ccccc1)C(=O)O','1'),
	(171904,2,0,'17730-18-6','Consistent with Molecular Formula','C18H24N2O5S',380.458,NULL,'B6FA4370CA1E4DB2-FICuS-01-7A','B6FA4370CA1E4DB2-FICTS-01-59','B6FA4370CA1E4DB2-uuuuu-01-29','InChI=1S/C18H24N2O5S/c1-26-11-9-14(17(22)23)19-16(21)15-8-5-10-20(15)18(24)25-12-13-6-3-2-4-7-13/h2-4,6-7,14-15H,5,8-12H2,1H3,(H,19,21)(H,22,23)','InChIKey=QHSSZNCPOQRYPJ-UHFFFAOYSA-N','CSCCC(NC(=O)C1CCCN1C(=O)OCc1ccccc1)C(=O)O','1'),
	(171905,4,0,'66395-02-6','Consistent with Molecular Formula','C15H16O2',228.2902,'Chloranthalactone A\nCHLORANTHALACTONE A\nDehydroshizukanolide','C231A7EFA2141B96-FICuS-01-5D','C231A7EFA2141B96-FICTS-01-3C','DC8DE3C87838A064-uuuuu-01-21','InChI=1S/C15H16O2/c1-7-9-4-12(9)15(3)6-13-10(5-11(7)15)8(2)14(16)17-13/h6,9,11-12H,1,4-5H2,2-3H3/t9-,11+,12-,15-/m1/s1','InChIKey=OVEQSZKTJIUNHZ-JDTTZNEISA-N','C=C1C2CC2C2(C)C=C3OC(=O)C(C)=C3CC12','1'),
	(171906,5,0,'70578-36-8','Consistent with Molecular Formula','C15H18O2',230.306,'Shizukanolide\nCHLORANTHUS JAPONICUS SIEB','81630B424C299C4F-FICuS-01-49','81630B424C299C4F-FICTS-01-28','362DB259AF10A1E7-uuuuu-01-0D','InChI=1S/C15H18O2/c1-7-9-4-12(9)15(3)6-13-10(5-11(7)15)8(2)14(16)17-13/h9,11-13H,1,4-6H2,2-3H3/t9-,11+,12-,13+,15-/m1/s1','InChIKey=KCFCNCALMYTQMP-BJEMGHAFSA-N','C=C1C2CC2C2(C)CC3OC(=O)C(C)=C3CC12','1'),
	(171907,0,0,NULL,'Consistent with Molecular Formula','C9H9FN2O4',228.1795,'Carbamic acid, (2-fluoroethyl)-, 4-nitrophenyl ester','3BF7961BDC724E18-FICuS-01-6D','3BF7961BDC724E18-FICTS-01-4C','3BF7961BDC724E18-uuuuu-01-1C','InChI=1S/C9H9FN2O4/c10-5-6-11-9(13)16-8-3-1-7(2-4-8)12(14)15/h1-4H,5-6H2,(H,11,13)','InChIKey=KGGKJNLGKVDVCC-UHFFFAOYSA-N','O=C(NCCF)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(171908,0,0,'91390-34-0','Consistent with Molecular Formula','C9H7Cl3FNO2',286.5172,'Carbamic acid, (2-fluoroethyl)-, 2,4,5-trichlorophenyl ester','7A2BC5290029140B-FICuS-01-38','7A2BC5290029140B-FICTS-01-17','7A2BC5290029140B-uuuuu-01-E7','InChI=1S/C9H7Cl3FNO2/c10-5-3-7(12)8(4-6(5)11)16-9(15)14-2-1-13/h3-4H,1-2H2,(H,14,15)','InChIKey=ZRKKNQDSBHLTIN-UHFFFAOYSA-N','O=C(NCCF)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(171909,0,0,'80354-46-7','Consistent with Molecular Formula','C9H7Cl4NO2',302.9718,'Carbamic acid, (2-chloroethyl)-, 2,4,5-trichlorophenyl ester','2AC89B669EFB2D54-FICuS-01-81','2AC89B669EFB2D54-FICTS-01-60','2AC89B669EFB2D54-uuuuu-01-30','InChI=1S/C9H7Cl4NO2/c10-1-2-14-9(15)16-8-4-6(12)5(11)3-7(8)13/h3-4H,1-2H2,(H,14,15)','InChIKey=OHDYMRIIHXGSEX-UHFFFAOYSA-N','O=C(NCCCl)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(171910,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNO5',289.7151,NULL,'01EC3A9468B7FFCE-FICuS-01-8C','01EC3A9468B7FFCE-FICTS-01-6B','01EC3A9468B7FFCE-uuuuu-01-3B','InChI=1S/C12H16ClNO5/c1-16-9-6-8(19-12(15)14-5-4-13)7-10(17-2)11(9)18-3/h6-7H,4-5H2,1-3H3,(H,14,15)','InChIKey=PUWDGTXCRJLICJ-UHFFFAOYSA-N','COc1cc(OC(=O)NCCCl)cc(OC)c1OC',NULL),
	(171911,0,0,'80354-51-4','Consistent with Molecular Formula','C9H6Cl4N2O3',331.97,'Carbamic acid, (2-chloroethyl)nitroso-, 2,4,5-trichlorophenyl ester','E1B9C000EE5C8A0B-FICuS-01-78','E1B9C000EE5C8A0B-FICTS-01-57','E1B9C000EE5C8A0B-uuuuu-01-27','InChI=1S/C9H6Cl4N2O3/c10-1-2-15(14-17)9(16)18-8-4-6(12)5(11)3-7(8)13/h3-4H,1-2H2','InChIKey=WJSDAFAYDXCQLE-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(171912,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O6',318.7133,NULL,'0D5F1C55AD72972F-FICuS-01-6A','0D5F1C55AD72972F-FICTS-01-49','0D5F1C55AD72972F-uuuuu-01-19','InChI=1S/C12H15ClN2O6/c1-18-9-6-8(7-10(19-2)11(9)20-3)21-12(16)15(14-17)5-4-13/h6-7H,4-5H2,1-3H3','InChIKey=WPTHCOZMYODMQP-UHFFFAOYSA-N','COc1cc(OC(=O)N(CCCl)N=O)cc(OC)c1OC',NULL),
	(171913,0,0,'85650-12-0','Consistent with Molecular Formula','C8H6Cl4O3S',324.0056,NULL,'884221AC9C9FFDD1-FICuS-01-7E','884221AC9C9FFDD1-FICTS-01-5D','884221AC9C9FFDD1-uuuuu-01-2D','InChI=1S/C8H6Cl4O3S/c9-1-2-15-16(13,14)8-4-6(11)5(10)3-7(8)12/h3-4H,1-2H2','InChIKey=SWNKSMKQKDDVSO-UHFFFAOYSA-N','O=S(=O)(OCCCl)c1cc(Cl)c(Cl)cc1Cl',NULL),
	(171914,0,0,NULL,'Consistent with Molecular Formula','C9H8FN3O5',257.1777,NULL,'A81041C78672A787-FICuS-01-3E','A81041C78672A787-FICTS-01-1D','A81041C78672A787-uuuuu-01-ED','InChI=1S/C9H8FN3O5/c10-5-6-12(11-15)9(14)18-8-3-1-7(2-4-8)13(16)17/h1-4H,5-6H2','InChIKey=DKYABPXWXWQXLR-UHFFFAOYSA-N','O=NN(CCF)C(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(171915,3,0,'50700-63-5','Consistent with Molecular Formula','C12H16BrN3O5',362.1795,'Thymidine, 5\'-[(bromoacetyl)amino]-5\'-deoxy-','B80D3E54E8FF8DB5-FICuS-01-92','B80D3E54E8FF8DB5-FICTS-01-71','B80D3E54E8FF8DB5-uuuuu-01-41','InChI=1S/C12H16BrN3O5/c1-6-5-16(12(20)15-11(6)19)10-2-7(17)8(21-10)4-14-9(18)3-13/h5,7-8,10,17H,2-4H2,1H3,(H,14,18)(H,15,19,20)','InChIKey=ADGOHIZJIRUSTK-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CNC(=O)CBr)O2)c(=O)[nH]c1=O','1'),
	(171916,3,0,NULL,'Consistent with Molecular Formula','C17H18FN3O7S',427.4035,NULL,'082CFF3CE7639C28-FICuS-01-71','082CFF3CE7639C28-FICTS-01-50','082CFF3CE7639C28-uuuuu-01-20','InChI=1S/C17H18FN3O7S/c1-9-8-21(17(25)20-15(9)23)14-6-12(22)13(28-14)7-19-16(24)10-2-4-11(5-3-10)29(18,26)27/h2-5,8,12-14,22H,6-7H2,1H3,(H,19,24)(H,20,23,25)','InChIKey=MVIBENONYJYITO-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CNC(=O)c3ccc(S(=O)(=O)F)cc3)O2)c(=O)[nH]c1=O','1'),
	(171917,4,0,'86480-42-4','Consistent with Molecular Formula','C10H14N6O4S',314.3184,NULL,'FD9BA9D48DD6C342-FICuS-01-90','FD9BA9D48DD6C342-FICTS-01-6F','FD9BA9D48DD6C342-uuuuu-01-3F','InChI=1S/C10H14N6O4S/c1-21-10-12-7(11)4-8(13-10)15-16(14-4)9-6(19)5(18)3(2-17)20-9/h3,5-6,9,17-19H,2H2,1H3,(H2,11,12,13,15)','InChIKey=XQACSXNOCXACAV-UHFFFAOYSA-N','CSc1nc(N)c2nn(C3OC(CO)C(O)C3O)nc2n1','1'),
	(171918,4,0,NULL,'Consistent with Molecular Formula','C50H60N14O16',1113.1082,NULL,'6F63F120DEA25F8C-FICuS-01-77','6F63F120DEA25F8C-FICTS-01-56','6F63F120DEA25F8C-uuuuu-01-26','InChI=1S/C50H60N14O16/c1-25(65)61(29-13-9-27(10-14-29)43(73)55-33(47(77)78)17-19-37(69)70)23-31-21-53-41-39(45(75)59-49(51)57-41)63(31)35(67)7-5-3-4-6-8-36(68)64-32(22-54-42-40(64)46(76)60-50(52)58-42)24-62(26(2)66)30-15-11-28(12-16-30)44(74)56-34(48(79)8','InChIKey=PLFJXSVUEQHUFI-UHFFFAOYSA-N','CC(=O)N(CC1CNc2nc(N)nc(O)c2N1C(=O)CCCCCCC(=O)N1c2c(O)nc(N)nc2NCC1CN(C(C)=O)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(171919,1,0,NULL,'Consistent with Molecular Formula','C23H23CaN7O9',581.5562,NULL,'7EFA8094A234A0C3-FICuS-01-60','DA34857B95AF135F-FICTS-01-4C','63B8FC8742B2063B-uuuuu-01-06','InChI=1S/C23H23N7O9.Ca/c1-2-39-22(38)20(35)30(10-12-9-25-17-16(26-12)19(34)29-23(24)28-17)13-5-3-11(4-6-13)18(33)27-14(21(36)37)7-8-15(31)32;/h3-6,9,14H,2,7-8,10H2,1H3,(H,27,33)(H,31,32)(H,36,37)(H3,24,25,28,29,34);/q;+2','InChIKey=SELSUIJAIAFFSB-UHFFFAOYSA-N','CCOC(=O)C(=O)N(Cc1cnc2nc(N)[nH]c(=O)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.[Ca+2]','1'),
	(171920,0,0,NULL,'Consistent with Molecular Formula','C12H10?Cl2N4',281.1438,NULL,'6ABF0CB874E15D1D-FICuS-01-82','6ABF0CB874E15D1D-FICTS-01-61','6ABF0CB874E15D1D-uuuuu-01-31','InChI=1S/C12H9ClN4.ClH/c13-8-6-9(14)15-12-10(8)16-11(17-12)7-4-2-1-3-5-7;/h1-6H,(H3,14,15,16,17);1H','InChIKey=BFOHHMAIINIKSM-UHFFFAOYSA-N','*.Cl.Nc1cc(Cl)c2nc(-c3ccccc3)[nH]c2n1',NULL),
	(171921,0,0,'84688-09-5','Consistent with Molecular Formula','C16H19?ClN6O2',362.8181,NULL,'376F92A1A6634FC8-FICuS-01-5F','376F92A1A6634FC8-FICTS-01-3E','376F92A1A6634FC8-uuuuu-01-0E','InChI=1S/C16H18N6O2.ClH/c1-2-24-16(23)22-13-7-11-14(15(18)21-13)20-12(8-19-11)9-3-5-10(17)6-4-9;/h3-7,19H,2,8,17H2,1H3,(H3,18,21,22,23);1H','InChIKey=FHAAYKNKVVEGOP-UHFFFAOYSA-N','*.CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccc(N)cc1)CN2.Cl',NULL),
	(171922,0,1,'82585-55-5','Consistent with Molecular Formula','C17H11F3N2O3',348.2807,NULL,'FE44AB101F398A33-FICuS-01-60','FE44AB101F398A33-FICTS-01-3F','02B4F9936E016BF2-uuuuu-01-05','InChI=1S/C17H11F3N2O3/c18-17(19,20)11-7-5-10(6-8-11)14(21-25)9-22-15(23)12-3-1-2-4-13(12)16(22)24/h1-8,25H,9H2/b21-14-','InChIKey=POILMWIPQGBEJR-STZFKDTASA-N','O=C1c2ccccc2C(=O)N1C/C(=N/O)c1ccc(C(F)(F)F)cc1','1'),
	(171923,0,0,'391-10-6','Consistent with Molecular Formula','C17H10F3NO3',333.2661,NULL,'4FD1D6D05DD5C4A8-FICuS-01-86','4FD1D6D05DD5C4A8-FICTS-01-65','4FD1D6D05DD5C4A8-uuuuu-01-35','InChI=1S/C17H10F3NO3/c18-17(19,20)11-7-5-10(6-8-11)14(22)9-21-15(23)12-3-1-2-4-13(12)16(21)24/h1-8H,9H2','InChIKey=YCTRFLJIVGYLTG-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)c1ccc(C(F)(F)F)cc1',NULL),
	(171924,1,0,'82318-25-0','Consistent with Molecular Formula','C22H22N8O5',478.4664,NULL,'9CDDFB5C4708B39D-FICuS-01-90','9CDDFB5C4708B39D-FICTS-01-6F','9CDDFB5C4708B39D-uuuuu-01-3F','InChI=1S/C22H22N8O5/c1-2-9-30(11-13-10-25-19-17(26-13)18(23)28-22(24)29-19)14-5-3-12(4-6-14)20(33)27-15(21(34)35)7-8-16(31)32/h1,3-6,10,15H,7-9,11H2,(H,27,33)(H,31,32)(H,34,35)(H4,23,24,25,28,29)','InChIKey=GMNLACQTNWJVHI-UHFFFAOYSA-N','C#CCN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(171925,0,0,NULL,'Consistent with Molecular Formula','C17H15N7O2',349.3512,NULL,'78772C2D6DD72E47-FICuS-01-66','78772C2D6DD72E47-FICTS-01-45','78772C2D6DD72E47-uuuuu-01-15','InChI=1S/C17H15N7O2/c1-2-7-24(12-5-3-10(4-6-12)16(25)26)9-11-8-20-15-13(21-11)14(18)22-17(19)23-15/h1,3-6,8H,7,9H2,(H,25,26)(H4,18,19,20,22,23)','InChIKey=KIDSKNXGLXJKPI-UHFFFAOYSA-N','C#CCN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)O)cc1',NULL),
	(171926,0,0,'68558-73-6','Consistent with Molecular Formula','C18H10S',258.337,NULL,'208E2CFCC4EF0532-FICuS-01-70','208E2CFCC4EF0532-FICTS-01-4F','208E2CFCC4EF0532-uuuuu-01-1F','InChI=1S/C18H10S/c1-2-6-12-11(5-1)13-7-3-9-15-17(13)18-14(12)8-4-10-16(18)19-15/h1-10H','InChIKey=GFFHWBASMBTYKN-UHFFFAOYSA-N','c1ccc2c(c1)c1cccc3sc4cccc2c4c31',NULL),
	(171927,0,0,'66470-81-3','Consistent with Molecular Formula','C9H3F18O3P',532.0659,NULL,'060394C2617C15A6-FICuS-01-30','060394C2617C15A6-FICTS-01-0F','060394C2617C15A6-uuuuu-01-DF','InChI=1S/C9H3F18O3P/c10-4(11,12)1(5(13,14)15)28-31(29-2(6(16,17)18)7(19,20)21)30-3(8(22,23)24)9(25,26)27/h1-3H','InChIKey=MJOVEPJSFHDSOJ-UHFFFAOYSA-N','FC(F)(F)C(OP(OC(C(F)(F)F)C(F)(F)F)OC(C(F)(F)F)C(F)(F)F)C(F)(F)F',NULL),
	(171928,0,0,'55322-67-3','Consistent with Molecular Formula','C10H9F6O2P',306.1441,NULL,'070ADB0BD5FFB87B-FICuS-01-8F','070ADB0BD5FFB87B-FICTS-01-6E','070ADB0BD5FFB87B-uuuuu-01-3E','InChI=1S/C10H9F6O2P/c11-9(12,13)6-17-19(18-7-10(14,15)16)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=FFUBSEWWUZRSPB-UHFFFAOYSA-N','FC(F)(F)COP(OCC(F)(F)F)c1ccccc1',NULL),
	(171929,0,0,'76943-19-6','Consistent with Molecular Formula','C14H12F3OP',284.2172,NULL,'87679A45196B0550-FICuS-01-32','87679A45196B0550-FICTS-01-11','87679A45196B0550-uuuuu-01-E1','InChI=1S/C14H12F3OP/c15-14(16,17)11-18-19(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=PTHSAYLKDPDIEH-UHFFFAOYSA-N','FC(F)(F)COP(c1ccccc1)c1ccccc1',NULL),
	(171930,0,0,NULL,'Consistent with Molecular Formula','C10H9F6O3P',322.1435,NULL,'EB285607E5DD0389-FICuS-01-60','EB285607E5DD0389-FICTS-01-3F','EB285607E5DD0389-uuuuu-01-0F','InChI=1S/C10H9F6O3P/c11-9(12,13)6-18-20(17,19-7-10(14,15)16)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=VEAFLYQFDMAVFS-UHFFFAOYSA-N','O=P(OCC(F)(F)F)(OCC(F)(F)F)c1ccccc1',NULL),
	(171931,0,0,NULL,'No Comparision - Unparameterized Atom - P(a13) connected atoms =[ S S O O O ]','C10H6F15O3PS2',554.2254,NULL,'95FC855B9E5AAC61-FICuS-01-81','95FC855B9E5AAC61-FICTS-01-60','95FC855B9E5AAC61-uuuuu-01-30','InChI=1S/C10H6F15O3PS2/c11-6(12,13)1-26-29(27-2-7(14,15)16,28-3-8(17,18)19)30-4(9(20,21)22)5(31-29)10(23,24)25/h1-3H2','InChIKey=URBUMCVYRDPORI-UHFFFAOYSA-N','FC(F)(F)COP1(OCC(F)(F)F)(OCC(F)(F)F)SC(C(F)(F)F)=C(C(F)(F)F)S1',NULL),
	(171932,0,0,'62051-24-5','Consistent with Molecular Formula','C9H18N3P',199.2351,NULL,'BA0779D80C62493A-FICuS-01-59','BA0779D80C62493A-FICTS-01-38','BA0779D80C62493A-uuuuu-01-08','InChI=1S/C9H18N3P/c1-4-10-6-2-8-12-9-3-7-11(5-1)13(10)12/h1-9H2','InChIKey=RFRZCWLFAQAHIJ-UHFFFAOYSA-N','C1CN2CCCN3CCCN(C1)P23',NULL),
	(171933,0,0,'75403-51-9','Consistent with Molecular Formula','C8H18N3P',187.2241,NULL,'5D41C21BF9C736FA-FICuS-01-76','5D41C21BF9C736FA-FICTS-01-55','5D41C21BF9C736FA-uuuuu-01-25','InChI=1S/C8H18N3P/c1-9-5-3-7-11-8-4-6-10(2)12(9)11/h3-8H2,1-2H3','InChIKey=VRGCXIXEOJIUJC-UHFFFAOYSA-N','CN1CCCN2CCCN(C)P12',NULL),
	(171934,1,0,'66320-53-4','Consistent with Molecular Formula','C16H14ClNO3',303.7445,NULL,'85EE7A9BC2BDF77E-FICuS-01-A5','85EE7A9BC2BDF77E-FICTS-01-84','85EE7A9BC2BDF77E-uuuuu-01-54','InChI=1S/C16H14ClNO3/c17-10-11-6-8-12(9-7-11)14(16(20)21)18-15(19)13-4-2-1-3-5-13/h1-9,14H,10H2,(H,18,19)(H,20,21)','InChIKey=ANAVHKHLAXIOKL-UHFFFAOYSA-N','O=C(NC(C(=O)O)c1ccc(CCl)cc1)c1ccccc1','1'),
	(171935,1,0,NULL,'Consistent with Molecular Formula','C9H12ClNO3',217.6517,NULL,'DFA80B2A4A8AA8C1-FICuS-01-8A','DFA80B2A4A8AA8C1-FICTS-01-69','DF54ACCF7507718F-uuuuu-01-2F','InChI=1S/C9H11NO3.ClH/c10-8(9(12)13)7-3-1-6(5-11)2-4-7;/h1-4,8,11H,5,10H2,(H,12,13);1H','InChIKey=PWEOABXIEXPGGU-UHFFFAOYSA-N','Cl.NC(C(=O)O)c1ccc(CO)cc1','1'),
	(171936,6,0,'55164-63-1','Consistent with Molecular Formula','C15H16O4',260.289,NULL,'A076A57A94170790-FICuS-01-38','A076A57A94170790-FICTS-01-17','9865B3F63E8F6AB6-uuuuu-01-28','InChI=1S/C15H16O4/c1-6(2)9-7-3-4-8(9)11-10(7)12(17)14-15(5-16,19-14)13(11)18/h3-4,7-8,10-11,14,16H,5H2,1-2H3/t7-,8-,10+,11-,14-,15+/m0/s1','InChIKey=AFCPPFFSVWTLEO-FWZWAETFSA-N','CC(C)=C1[C@@H]2C=C[C@@H]1[C@H]1C(=O)[C@@H]3O[C@]3(CO)C(=O)[C@@H]21','1'),
	(171937,7,0,'55164-64-2','Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'6EA1F18C0AC51467-FICuS-01-61','6EA1F18C0AC51467-FICTS-01-40','6EA1F18C0AC51467-uuuuu-01-10','InChI=1S/C15H18O4/c1-6(2)9-7-3-4-8(9)11-10(7)12(17)14-15(5-16,19-14)13(11)18/h3-4,7-8,10-11,13-14,16,18H,5H2,1-2H3','InChIKey=SVEVPTBGMKHMHY-UHFFFAOYSA-N','CC(C)=C1C2C=CC1C1C2C(=O)C2OC2(CO)C1O','1'),
	(171938,0,0,NULL,'Consistent with Molecular Formula','C27H29?ClN6O',489.0187,'Bisbenzimide\n2,5\'-Bi-1H-benzimidazole, 2\'-(4-ethoxyphenyl)-5-(4-methyl-1-piperazinyl)-, trihydrochloride\n2,5\'-bi-1H-Benzimidazole, 2\'-(4-ethoxyphenyl)-5-(4-methyl-1-piperazinyl)-, trihydrochloride','86E8B425DFAB7DB2-FICuS-01-8B','86E8B425DFAB7DB2-FICTS-01-6A','86E8B425DFAB7DB2-uuuuu-01-3A','InChI=1S/C27H28N6O.ClH/c1-3-34-21-8-4-18(5-9-21)26-28-22-10-6-19(16-24(22)30-26)27-29-23-11-7-20(17-25(23)31-27)33-14-12-32(2)13-15-33;/h4-11,16-17H,3,12-15H2,1-2H3,(H,28,30)(H,29,31);1H','InChIKey=OTMWRDPOAAYNCR-UHFFFAOYSA-N','*.CCOc1ccc(-c2nc3cc(-c4nc5cc(N6CCN(C)CC6)ccc5[nH]4)ccc3[nH]2)cc1.Cl',NULL),
	(171939,2,0,'38101-59-6','Consistent with Molecular Formula','C16H19N3O5',333.3432,NULL,'E5FF0A5D8E5581DA-FICuS-01-8C','E5FF0A5D8E5581DA-FICTS-01-6B','E5FF0A5D8E5581DA-uuuuu-01-3B','InChI=1S/C16H19N3O5/c17-11(5-6-14(20)21)15(22)19-13(16(23)24)7-9-8-18-12-4-2-1-3-10(9)12/h1-4,8,11,13,18H,5-7,17H2,(H,19,22)(H,20,21)(H,23,24)','InChIKey=LLEUXCDZPQOJMY-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(171940,3,0,'42293-97-0','Consistent with Molecular Formula','C21H26N4O8',462.4584,NULL,'B25D569AC3C3EDED-FICuS-01-97','B25D569AC3C3EDED-FICTS-01-76','B25D569AC3C3EDED-uuuuu-01-46','InChI=1S/C21H26N4O8/c22-13(5-7-17(26)27)19(30)25-16(9-11-10-23-14-4-2-1-3-12(11)14)20(31)24-15(21(32)33)6-8-18(28)29/h1-4,10,13,15-16,23H,5-9,22H2,(H,24,31)(H,25,30)(H,26,27)(H,28,29)(H,32,33)','InChIKey=BPCLDCNZBUYGOD-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(171941,3,0,'67368-27-8','Consistent with Molecular Formula','C18H28N6O4',392.457,NULL,'72D23FF4700943B6-FICuS-01-48','72D23FF4700943B6-FICTS-01-27','72D23FF4700943B6-uuuuu-01-F7','InChI=1S/C18H28N6O4/c1-11(17(27)28)23-16(26)14(10-12-6-3-2-4-7-12)24-15(25)13(19)8-5-9-22-18(20)21/h2-4,6-7,11,13-14H,5,8-10,19H2,1H3,(H,23,26)(H,24,25)(H,27,28)(H4,20,21,22)','InChIKey=CZUHPNLXLWMYMG-UHFFFAOYSA-N','CC(NC(=O)C(Cc1ccccc1)NC(=O)C(N)CCCNC(=N)N)C(=O)O','1'),
	(171942,1,0,'2483-47-8','Consistent with Molecular Formula','C12H22N2O5',274.3162,NULL,'E204C6108F39BC38-FICuS-01-56','E204C6108F39BC38-FICTS-01-35','E204C6108F39BC38-uuuuu-01-05','InChI=1S/C12H22N2O5/c1-12(2,3)19-11(18)14-9(10(16)17)6-4-5-7-13-8-15/h8-9H,4-7H2,1-3H3,(H,13,15)(H,14,18)(H,16,17)','InChIKey=QYCPNUMTVZBTMM-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCCCNC=O)C(=O)O','1'),
	(171943,1,0,'816-90-0','Consistent with Molecular Formula','C6H10N2O4',174.156,NULL,'EB03D8AF6E4F8C9A-FICuS-01-9E','45F25D269BCCA1F4-FICTS-01-55','EB03D8AF6E4F8C9A-uuuuu-01-4D','InChI=1S/C6H10N2O4/c7-3-8-4(6(11)12)1-2-5(9)10/h3-4H,1-2H2,(H2,7,8)(H,9,10)(H,11,12)','InChIKey=NRXIKWMTVXPVEF-UHFFFAOYSA-N','N=CNC(CCC(=O)O)C(=O)O','1'),
	(171944,0,0,'70704-57-3','Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'16F957AE60330765-FICuS-01-3D','16F957AE60330765-FICTS-01-1C','16F957AE60330765-uuuuu-01-EC','InChI=1S/C21H22N2O2/c1-3-22(4-2)14-23-19(24)13-21(20(23)25)17-11-7-5-9-15(17)16-10-6-8-12-18(16)21/h5-12H,3-4,13-14H2,1-2H3','InChIKey=AQPJBFZPJLMCJC-UHFFFAOYSA-N','CCN(CC)CN1C(=O)CC2(C1=O)c1ccccc1-c1ccccc12',NULL),
	(171945,0,0,'73462-23-4','Consistent with Molecular Formula','C19H18FN3O2',339.3685,NULL,'A6CEF9674D813C39-FICuS-01-75','A6CEF9674D813C39-FICTS-01-54','A6CEF9674D813C39-uuuuu-01-24','InChI=1S/C19H18FN3O2/c20-14-5-7-15(8-6-14)22-11-9-21(10-12-22)13-23-18(24)16-3-1-2-4-17(16)19(23)25/h1-8H,9-13H2','InChIKey=ZEDGXXKAZUNGHE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CN1CCN(c2ccc(F)cc2)CC1',NULL),
	(171946,7,0,NULL,'Consistent with Molecular Formula','C32H40ClNO10',634.1217,NULL,'B06362DF2E673A27-FICuS-01-55','2573A2E239A8E767-FICTS-01-2F','B885269513E1B307-uuuuu-01-E9','InChI=1S/C32H39NO10.ClH/c1-15-27(35)19(33-10-5-4-6-11-33)12-22(42-15)43-21-14-32(40,16(2)34)13-18-24(21)31(39)26-25(29(18)37)28(36)17-8-7-9-20(41-3)23(17)30(26)38;/h7-9,15-16,19,21-22,27,34-35,37,39-40H,4-6,10-14H2,1-3H3;1H/t15?,16?,19?,21-,22?,27?,32-;/m','InChIKey=UHGSEWHDUWVGGF-OPDGZOOFSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)O)CC3OC1CC(N2CCCCC2)C(O)C(C)O1.Cl','1'),
	(171947,2,0,NULL,'Consistent with Molecular Formula','C26H32N2O5',452.5492,NULL,'FDAC0E5A0C2FAE07-FICuS-01-98','FDAC0E5A0C2FAE07-FICTS-01-77','FDAC0E5A0C2FAE07-uuuuu-01-47','InChI=1S/C26H32N2O5/c1-2-3-15-22(25(30)32-18-20-11-6-4-7-12-20)27-24(29)23-16-10-17-28(23)26(31)33-19-21-13-8-5-9-14-21/h4-9,11-14,22-23H,2-3,10,15-19H2,1H3,(H,27,29)','InChIKey=YUEGQHAZMUWZEV-UHFFFAOYSA-N','CCCCC(NC(=O)C1CCCN1C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(171948,2,0,'17350-17-3','Consistent with Molecular Formula','C22H24N2O5',396.442,NULL,'207A81102526BA64-FICuS-01-27','207A81102526BA64-FICTS-01-06','207A81102526BA64-uuuuu-01-D6','InChI=1S/C22H24N2O5/c25-20(23-18(21(26)27)14-16-8-3-1-4-9-16)19-12-7-13-24(19)22(28)29-15-17-10-5-2-6-11-17/h1-6,8-11,18-19H,7,12-15H2,(H,23,25)(H,26,27)','InChIKey=GMUYSWQSSRROPG-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)NC(=O)C1CCCN1C(=O)OCc1ccccc1','1'),
	(171949,2,0,'7360-23-8','Consistent with Molecular Formula','C18H22N2O5',346.3822,NULL,'1D78B7A03433894C-FICuS-01-4A','1D78B7A03433894C-FICTS-01-29','1D78B7A03433894C-uuuuu-01-F9','InChI=1S/C18H22N2O5/c21-16(19-10-5-9-15(19)17(22)23)14-8-4-11-20(14)18(24)25-12-13-6-2-1-3-7-13/h1-3,6-7,14-15H,4-5,8-12H2,(H,22,23)','InChIKey=GEAZFVPWHCGNLW-UHFFFAOYSA-N','O=C(O)C1CCCN1C(=O)C1CCCN1C(=O)OCc1ccccc1','1'),
	(171950,2,0,'73912-83-1','Consistent with Molecular Formula','C16H20N2O6',336.3438,'2-(1-(benzyloxycarbonyl)pyrrolidine-2-carboxamido)-3-hydroxypropanoic acid','563EF10213A7F9E7-FICuS-01-5A','563EF10213A7F9E7-FICTS-01-39','563EF10213A7F9E7-uuuuu-01-09','InChI=1S/C16H20N2O6/c19-9-12(15(21)22)17-14(20)13-7-4-8-18(13)16(23)24-10-11-5-2-1-3-6-11/h1-3,5-6,12-13,19H,4,7-10H2,(H,17,20)(H,21,22)','InChIKey=PMGNCMOZLHZLBM-UHFFFAOYSA-N','O=C(O)C(CO)NC(=O)C1CCCN1C(=O)OCc1ccccc1','1'),
	(171951,2,0,'19669-37-5','Consistent with Molecular Formula','C22H24N2O6',412.4414,NULL,'DB47449866D0E2F9-FICuS-01-67','DB47449866D0E2F9-FICTS-01-46','DB47449866D0E2F9-uuuuu-01-16','InChI=1S/C22H24N2O6/c25-17-10-8-15(9-11-17)13-18(21(27)28)23-20(26)19-7-4-12-24(19)22(29)30-14-16-5-2-1-3-6-16/h1-3,5-6,8-11,18-19,25H,4,7,12-14H2,(H,23,26)(H,27,28)','InChIKey=QQCLTISFJWQWFL-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)cc1)NC(=O)C1CCCN1C(=O)OCc1ccccc1','1'),
	(171952,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O5S',354.4202,NULL,'AF000DFDF49A694B-FICuS-01-85','AF000DFDF49A694B-FICTS-01-64','AF000DFDF49A694B-uuuuu-01-34','InChI=1S/C16H22N2O5S/c1-18(16(22)23-11-12-6-4-3-5-7-12)10-14(19)17-13(15(20)21)8-9-24-2/h3-7,13H,8-11H2,1-2H3,(H,17,19)(H,20,21)','InChIKey=PDKUVMRFXXBMEN-UHFFFAOYSA-N','CSCCC(NC(=O)CN(C)C(=O)OCc1ccccc1)C(=O)O','1'),
	(171953,1,0,'13716-75-1','Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'3F23DBDAF7A0A35A-FICuS-01-88','3F23DBDAF7A0A35A-FICTS-01-67','3F23DBDAF7A0A35A-uuuuu-01-37','InChI=1S/C20H22N2O5/c1-22(20(26)27-14-16-10-6-3-7-11-16)13-18(23)21-17(19(24)25)12-15-8-4-2-5-9-15/h2-11,17H,12-14H2,1H3,(H,21,23)(H,24,25)','InChIKey=BHYPYZSIYBMNIK-UHFFFAOYSA-N','CN(CC(=O)NC(Cc1ccccc1)C(=O)O)C(=O)OCc1ccccc1','1'),
	(171954,1,0,NULL,'Consistent with Molecular Formula','C22H23N3O5',409.4408,NULL,'4B344FE837627BAF-FICuS-01-6D','4B344FE837627BAF-FICTS-01-4C','4B344FE837627BAF-uuuuu-01-1C','InChI=1S/C22H23N3O5/c1-25(22(29)30-14-15-7-3-2-4-8-15)13-20(26)24-19(21(27)28)11-16-12-23-18-10-6-5-9-17(16)18/h2-10,12,19,23H,11,13-14H2,1H3,(H,24,26)(H,27,28)','InChIKey=ZKQUZCSTNMRXBA-UHFFFAOYSA-N','CN(CC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O)C(=O)OCc1ccccc1','1'),
	(171955,1,0,'51782-89-9','Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'81097053FDC9CA1E-FICuS-01-68','81097053FDC9CA1E-FICTS-01-47','81097053FDC9CA1E-uuuuu-01-17','InChI=1S/C16H22N2O5/c1-11(2)14(15(20)21)17-13(19)9-18(3)16(22)23-10-12-7-5-4-6-8-12/h4-8,11,14H,9-10H2,1-3H3,(H,17,19)(H,20,21)','InChIKey=XCUDDGWXYCDJGM-UHFFFAOYSA-N','CC(C)C(NC(=O)CN(C)C(=O)OCc1ccccc1)C(=O)O','1'),
	(171956,2,0,'17922-87-1','Consistent with Molecular Formula','C14H19N3O4',293.3218,'L-Phenylalanine, N-(N-glycyl-L-alanyl)-','8A888B6C8DED5E82-FICuS-01-8C','8A888B6C8DED5E82-FICTS-01-6B','8A888B6C8DED5E82-uuuuu-01-3B','InChI=1S/C14H19N3O4/c1-9(16-12(18)8-15)13(19)17-11(14(20)21)7-10-5-3-2-4-6-10/h2-6,9,11H,7-8,15H2,1H3,(H,16,18)(H,17,19)(H,20,21)','InChIKey=MZZSCEANQDPJER-UHFFFAOYSA-N','CC(NC(=O)CN)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(171957,1,0,'61300-28-5','Consistent with Molecular Formula','C16H23N3O5',337.3748,NULL,'EE7E2598DE92D136-FICuS-01-77','EE7E2598DE92D136-FICTS-01-56','EE7E2598DE92D136-uuuuu-01-26','InChI=1S/C16H23N3O5/c17-10-14(20)19-13(15(21)22)8-4-5-9-18-16(23)24-11-12-6-2-1-3-7-12/h1-3,6-7,13H,4-5,8-11,17H2,(H,18,23)(H,19,20)(H,21,22)','InChIKey=RQHFSIVXROIJHL-UHFFFAOYSA-N','NCC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)O','1'),
	(171958,1,0,NULL,'Consistent with Molecular Formula','C12H24N6O6',348.3582,NULL,'0CE86B465AA4F426-FICuS-01-66','0CE86B465AA4F426-FICTS-01-45','F3E7C388057CDBFF-uuuuu-01-42','InChI=1S/C10H20N6O4.C2H4O2/c11-4-7(17)15-5-8(18)16-6(9(19)20)2-1-3-14-10(12)13;1-2(3)4/h6H,1-5,11H2,(H,15,17)(H,16,18)(H,19,20)(H4,12,13,14);1H3,(H,3,4)','InChIKey=LNHXDXQXMVMWFU-UHFFFAOYSA-N','CC(=O)O.N=C(N)NCCCC(NC(=O)CNC(=O)CN)C(=O)O','1'),
	(171959,1,0,'17343-05-4','Consistent with Molecular Formula','C9H15N3O6',261.234,NULL,'8E74CD7BC0E9A545-FICuS-01-7F','8E74CD7BC0E9A545-FICTS-01-5E','8E74CD7BC0E9A545-uuuuu-01-2E','InChI=1S/C9H15N3O6/c10-3-6(13)11-4-7(14)12-5(9(17)18)1-2-8(15)16/h5H,1-4,10H2,(H,11,13)(H,12,14)(H,15,16)(H,17,18)','InChIKey=GDOZQTNZPCUARW-UHFFFAOYSA-N','NCC(=O)NCC(=O)NC(CCC(=O)O)C(=O)O','1'),
	(171960,1,0,'20347-80-2','Consistent with Molecular Formula','C11H19N5O6',317.301,NULL,'7F67EE176D400AFA-FICuS-01-79','7F67EE176D400AFA-FICTS-01-58','7F67EE176D400AFA-uuuuu-01-28','InChI=1S/C11H19N5O6/c1-6(11(21)22)16-10(20)5-15-9(19)4-14-8(18)3-13-7(17)2-12/h6H,2-5,12H2,1H3,(H,13,17)(H,14,18)(H,15,19)(H,16,20)(H,21,22)','InChIKey=NXVQLROTKQDHIA-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)CNC(=O)CNC(=O)CN)C(=O)O','1'),
	(171961,1,0,'17343-07-6','Consistent with Molecular Formula','C13H17N3O5',295.2944,NULL,'5F56161D7D3C8E6D-FICuS-01-71','5F56161D7D3C8E6D-FICTS-01-50','5F56161D7D3C8E6D-uuuuu-01-20','InChI=1S/C13H17N3O5/c14-6-11(18)15-7-12(19)16-10(13(20)21)5-8-1-3-9(17)4-2-8/h1-4,10,17H,5-7,14H2,(H,15,18)(H,16,19)(H,20,21)','InChIKey=INLIXXRWNUKVCF-UHFFFAOYSA-N','NCC(=O)NCC(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(171962,1,0,'7451-76-5','Consistent with Molecular Formula','C10H15N5O4',269.2596,NULL,'A8B114969B6EB565-FICuS-01-5F','A8B114969B6EB565-FICTS-01-3E','A8B114969B6EB565-uuuuu-01-0E','InChI=1S/C10H15N5O4/c11-2-8(16)13-4-9(17)15-7(10(18)19)1-6-3-12-5-14-6/h3,5,7H,1-2,4,11H2,(H,12,14)(H,13,16)(H,15,17)(H,18,19)','InChIKey=PDAWDNVHMUKWJR-UHFFFAOYSA-N','NCC(=O)NCC(=O)NC(Cc1c[nH]cn1)C(=O)O','1'),
	(171963,1,0,NULL,'Consistent with Molecular Formula','C10H19N3O4',245.2778,NULL,'C451EB1E995D03EF-FICuS-01-7A','C451EB1E995D03EF-FICTS-01-59','C451EB1E995D03EF-uuuuu-01-29','InChI=1S/C10H19N3O4/c1-2-3-4-7(10(16)17)13-9(15)6-12-8(14)5-11/h7H,2-6,11H2,1H3,(H,12,14)(H,13,15)(H,16,17)','InChIKey=CJFBXNAWQSHSGH-UHFFFAOYSA-N','CCCCC(NC(=O)CNC(=O)CN)C(=O)O','1'),
	(171964,0,0,'38937-80-3','Consistent with Molecular Formula','C7H13N3O4',203.1974,NULL,'C141E575C1F2AD72-FICuS-01-60','C141E575C1F2AD72-FICTS-01-3F','C141E575C1F2AD72-uuuuu-01-0F','InChI=1S/C7H13N3O4/c1-10(4-7(13)14)6(12)3-9-5(11)2-8/h2-4,8H2,1H3,(H,9,11)(H,13,14)','InChIKey=WTUVOOODVFIARR-UHFFFAOYSA-N','CN(CC(=O)O)C(=O)CNC(=O)CN',NULL),
	(171965,2,0,'60461-13-4','Consistent with Molecular Formula','C15H20N2O4S',324.394,NULL,'A1B7080E28448441-FICuS-01-32','A1B7080E28448441-FICTS-01-11','A1B7080E28448441-uuuuu-01-E1','InChI=1S/C15H20N2O4S/c1-22-8-7-12(15(20)21)17-14(19)13(16-10-18)9-11-5-3-2-4-6-11/h2-6,10,12-13H,7-9H2,1H3,(H,16,18)(H,17,19)(H,20,21)','InChIKey=QXQWSZPNISDOON-UHFFFAOYSA-N','CSCCC(NC(=O)C(Cc1ccccc1)NC=O)C(=O)O','1'),
	(171966,1,0,'3978-11-8','Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'57D382F6CC20EBAB-FICuS-01-82','57D382F6CC20EBAB-FICTS-01-61','57D382F6CC20EBAB-uuuuu-01-31','InChI=1S/C11H12N2O4/c12-8(11(16)17)5-10(15)7-3-1-2-4-9(7)13-6-14/h1-4,6,8H,5,12H2,(H,13,14)(H,16,17)','InChIKey=BYHJHXPTQMMKCA-UHFFFAOYSA-N','NC(CC(=O)c1ccccc1NC=O)C(=O)O','1'),
	(171967,2,0,'21064-18-6','Consistent with Molecular Formula','C8H14N2O5',218.209,NULL,'5E02AB5AEA4CD4D0-FICuS-01-85','5E02AB5AEA4CD4D0-FICTS-01-64','5E02AB5AEA4CD4D0-uuuuu-01-34','InChI=1S/C8H14N2O5/c1-4(8(14)15)10-7(13)5(9)2-3-6(11)12/h4-5H,2-3,9H2,1H3,(H,10,13)(H,11,12)(H,14,15)','InChIKey=JZDHUJAFXGNDSB-UHFFFAOYSA-N','CC(NC(=O)C(N)CCC(=O)O)C(=O)O','1'),
	(171968,1,0,'1948-29-4','Consistent with Molecular Formula','C7H12N2O5',204.1822,'Glycine, N-L-.gamma.-glutamyl-','F639CB72EBB1B09F-FICuS-01-88','F639CB72EBB1B09F-FICTS-01-67','F639CB72EBB1B09F-uuuuu-01-37','InChI=1S/C7H12N2O5/c8-4(7(13)14)1-2-5(10)9-3-6(11)12/h4H,1-3,8H2,(H,9,10)(H,11,12)(H,13,14)','InChIKey=ACIJGUBIMXQCMF-UHFFFAOYSA-N','NC(CCC(=O)NCC(=O)O)C(=O)O','1'),
	(171969,1,0,'13640-39-6','Consistent with Molecular Formula','C9H15N3O6',261.234,NULL,'FE1375793DC87763-FICuS-01-5B','FE1375793DC87763-FICTS-01-3A','FE1375793DC87763-uuuuu-01-0A','InChI=1S/C9H15N3O6/c10-5(9(17)18)1-2-6(13)11-3-7(14)12-4-8(15)16/h5H,1-4,10H2,(H,11,13)(H,12,14)(H,15,16)(H,17,18)','InChIKey=RWAZIEYJAWTKLB-UHFFFAOYSA-N','NC(CCC(=O)NCC(=O)NCC(=O)O)C(=O)O','1'),
	(171970,3,0,'66471-21-4','Consistent with Molecular Formula','C15H23N3O10',405.3608,NULL,'455F7BDD1B36A8F1-FICuS-01-78','455F7BDD1B36A8F1-FICTS-01-57','455F7BDD1B36A8F1-uuuuu-01-27','InChI=1S/C15H23N3O10/c16-7(14(25)26)1-4-10(19)17-8(2-5-11(20)21)13(24)18-9(15(27)28)3-6-12(22)23/h7-9H,1-6,16H2,(H,17,19)(H,18,24)(H,20,21)(H,22,23)(H,25,26)(H,27,28)','InChIKey=GVJQNLDNJBEQDK-UHFFFAOYSA-N','NC(CCC(=O)NC(CCC(=O)O)C(=O)NC(CCC(=O)O)C(=O)O)C(=O)O','1'),
	(171971,1,0,'4915-59-7','Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'BC4B3422C466FA0E-FICuS-01-6C','BC4B3422C466FA0E-FICTS-01-4B','BC4B3422C466FA0E-uuuuu-01-1B','InChI=1S/C11H11NO5/c13-9(14)6-8(11(16)17)12-10(15)7-4-2-1-3-5-7/h1-5,8H,6H2,(H,12,15)(H,13,14)(H,16,17)','InChIKey=DJLTZJGULPLVOA-UHFFFAOYSA-N','O=C(O)CC(NC(=O)c1ccccc1)C(=O)O','1'),
	(171972,1,0,'1946-80-1','Consistent with Molecular Formula','C21H24N2O5',384.431,NULL,'31B471A7C031A067-FICuS-01-36','31B471A7C031A067-FICTS-01-15','31B471A7C031A067-uuuuu-01-E5','InChI=1S/C21H24N2O5/c24-19(17-11-5-2-6-12-17)23-18(20(25)26)13-7-8-14-22-21(27)28-15-16-9-3-1-4-10-16/h1-6,9-12,18H,7-8,13-15H2,(H,22,27)(H,23,24)(H,25,26)','InChIKey=LMIAZJBVEQLTGM-UHFFFAOYSA-N','O=C(NCCCCC(NC(=O)c1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(171973,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O5',383.403,NULL,'40F25D038F93018F-FICuS-01-48','40F25D038F93018F-FICTS-01-27','40F25D038F93018F-uuuuu-01-F7','InChI=1S/C20H21N3O5/c24-17(12-22-19(26)15-9-5-2-6-10-15)21-13-18(25)23-16(20(27)28)11-14-7-3-1-4-8-14/h1-10,16H,11-13H2,(H,21,24)(H,22,26)(H,23,25)(H,27,28)','InChIKey=AULZEWXDQALHSZ-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)NCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(171974,2,0,'36578-01-5','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'D62F1C40C44C067D-FICuS-01-60','D62F1C40C44C067D-FICTS-01-3F','D62F1C40C44C067D-uuuuu-01-0F','InChI=1S/C13H17NO3/c1-3-9(2)11(13(16)17)14-12(15)10-7-5-4-6-8-10/h4-9,11H,3H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=KCQBCDKSKWGCEK-UHFFFAOYSA-N','CCC(C)C(NC(=O)c1ccccc1)C(=O)O','1'),
	(171975,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'4515D6857630F0C6-FICuS-01-3C','4515D6857630F0C6-FICTS-01-1B','4515D6857630F0C6-uuuuu-01-EB','InChI=1S/C13H18N2O3/c14-11(13(17)18)8-4-5-9-15-12(16)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9,14H2,(H,15,16)(H,17,18)','InChIKey=KODLJWKGAKBGOB-UHFFFAOYSA-N','NC(CCCCNC(=O)c1ccccc1)C(=O)O','1'),
	(171976,1,0,'840-98-2','Consistent with Molecular Formula','C13H19ClN2O3',286.7577,NULL,'3CEE5B5DA328B1B5-FICuS-01-7F','3CEE5B5DA328B1B5-FICTS-01-5E','3C12FCB89CA568FB-uuuuu-01-3A','InChI=1S/C13H18N2O3.ClH/c1-18-13(17)11(8-5-9-14)15-12(16)10-6-3-2-4-7-10;/h2-4,6-7,11H,5,8-9,14H2,1H3,(H,15,16);1H','InChIKey=VSZDXWVVQBAOMW-UHFFFAOYSA-N','COC(=O)C(CCCN)NC(=O)c1ccccc1.Cl','1'),
	(171977,1,0,'34996-91-3','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'FC0C9563935D4BC5-FICuS-01-6D','FC0C9563935D4BC5-FICTS-01-4C','FC0C9563935D4BC5-uuuuu-01-1C','InChI=1S/C16H15NO4/c18-13-8-6-11(7-9-13)10-14(16(20)21)17-15(19)12-4-2-1-3-5-12/h1-9,14,18H,10H2,(H,17,19)(H,20,21)','InChIKey=KUUUDPTUEOKITK-UHFFFAOYSA-N','O=C(NC(Cc1ccc(O)cc1)C(=O)O)c1ccccc1','1'),
	(171978,1,0,'2901-80-6','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'342322A3B92A6429-FICuS-01-2E','342322A3B92A6429-FICTS-01-0D','342322A3B92A6429-uuuuu-01-DD','InChI=1S/C12H15NO3/c1-8(2)10(12(15)16)13-11(14)9-6-4-3-5-7-9/h3-8,10H,1-2H3,(H,13,14)(H,15,16)','InChIKey=MIYQNOPLWKCHED-UHFFFAOYSA-N','CC(C)C(NC(=O)c1ccccc1)C(=O)O','1'),
	(171979,1,0,'18635-55-7','Consistent with Molecular Formula','C8H17N5O3',231.254,NULL,'9C7E3FA21BCD2671-FICuS-01-75','9C7E3FA21BCD2671-FICTS-01-54','9C7E3FA21BCD2671-uuuuu-01-24','InChI=1S/C8H17N5O3/c9-4-6(14)13-5(7(15)16)2-1-3-12-8(10)11/h5H,1-4,9H2,(H,13,14)(H,15,16)(H4,10,11,12)','InChIKey=JLXVRFDTDUGQEE-UHFFFAOYSA-N','N=C(N)NCCCC(NC(=O)CN)C(=O)O','1'),
	(171980,4,0,'80277-07-2','Consistent with Molecular Formula','C27H31N3O10S',589.616,'m-AMSA gluconate salt\nD-Gluconic acid, compd. with N-[4-(9-acridinylamino)-3-methoxyphenyl]methanesulfonamide (1:1)','CF66EAC0F1B1A888-FICuS-01-88','CF66EAC0F1B1A888-FICTS-01-67','82D27838B8805278-uuuuu-01-E8','InChI=1S/C21H19N3O3S.C6H12O7/c1-27-20-13-14(24-28(2,25)26)11-12-19(20)23-21-15-7-3-5-9-17(15)22-18-10-6-4-8-16(18)21;7-1-2(8)3(9)4(10)5(11)6(12)13/h3-13,24H,1-2H3,(H,22,23);2-5,7-11H,1H2,(H,12,13)','InChIKey=XXNAQBNJPZNRSZ-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1Nc1c2ccccc2nc2ccccc12.O=C(O)C(O)C(O)C(O)C(O)CO','1'),
	(171981,0,0,NULL,'Consistent with Molecular Formula','C8H16BrN3O2',266.1373,'Urea, N-(4-bromobutyl)-N\'-(1-methylethyl)-N-nitroso-','0135C83D46C7AB8D-FICuS-01-65','0135C83D46C7AB8D-FICTS-01-44','0135C83D46C7AB8D-uuuuu-01-14','InChI=1S/C8H16BrN3O2/c1-7(2)10-8(13)12(11-14)6-4-3-5-9/h7H,3-6H2,1-2H3,(H,10,13)','InChIKey=YNVUGDOGVVWICP-UHFFFAOYSA-N','CC(C)NC(=O)N(CCCCBr)N=O',NULL),
	(171982,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O4S',280.2576,NULL,'574D82C18A6BC906-FICuS-01-5C','574D82C18A6BC906-FICTS-01-3B','574D82C18A6BC906-uuuuu-01-0B','InChI=1S/C10H8N4O4S/c1-13-5-12-7(14(17)18)9(13)19-8-6(10(15)16)3-2-4-11-8/h2-5H,1H3,(H,15,16)','InChIKey=XOJWATFSVHPHMU-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ncccc1C(=O)O',NULL),
	(171983,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O4S2',315.3212,NULL,'2C60D484BE8202D3-FICuS-01-50','2C60D484BE8202D3-FICTS-01-2F','2C60D484BE8202D3-uuuuu-01-FF','InChI=1S/C9H9N5O4S2/c1-13-5-12-8(14(15)16)9(13)19-6-2-3-11-4-7(6)20(10,17)18/h2-5H,1H3,(H2,10,17,18)','InChIKey=OBOZOHHRRSLGOD-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ccncc1S(N)(=O)=O',NULL),
	(171984,0,0,NULL,'Consistent with Molecular Formula','C8H10N6O2S',254.266,'1H-1,2,4-Triazole, 3-[(1-ethyl-2-methyl-4-nitro-1H-imidazol-5-yl)thio]-','CBB848DBABEF60F1-FICuS-01-A3','85D97E09AD5C9A29-FICTS-01-57','CBB848DBABEF60F1-uuuuu-01-52','InChI=1S/C8H10N6O2S/c1-3-13-5(2)11-6(14(15)16)7(13)17-8-9-4-10-12-8/h4H,3H2,1-2H3,(H,9,10,12)','InChIKey=ZBAYNKOQYNFJRY-UHFFFAOYSA-N','CCn1c(C)nc([N+](=O)[O-])c1Sc1nnc[nH]1',NULL),
	(171985,0,0,'86990-46-7','Consistent with Molecular Formula','C14H19ClN2',250.7705,'2-Propenimidamide, 2-chloro-N-(1,1-dimethylethyl)-N\'-(2-methylphenyl)-','BA64577554B6E890-FICuS-01-53','31CB7A4B3332B795-FICTS-01-2F','BA64577554B6E890-uuuuu-01-02','InChI=1S/C14H19ClN2/c1-10-8-6-7-9-12(10)16-13(11(2)15)17-14(3,4)5/h6-9H,2H2,1,3-5H3,(H,16,17)','InChIKey=IBEHDILOURZJTE-UHFFFAOYSA-N','C=C(Cl)/C(=N\\c1ccccc1C)NC(C)(C)C',NULL),
	(171986,0,0,'85801-97-4','Consistent with Molecular Formula','C14H20Cl2N2',287.2314,NULL,'BA98F0906B3B31DE-FICuS-01-74','3137DDAE0CBF6EDB-FICTS-01-7E','BA64577554B6E890-uuuuu-01-02','InChI=1S/C14H19ClN2.ClH/c1-10-8-6-7-9-12(10)16-13(11(2)15)17-14(3,4)5;/h6-9H,2H2,1,3-5H3,(H,16,17);1H','InChIKey=PJCIBNLCACUWQF-UHFFFAOYSA-N','C=C(Cl)/C(=N\\c1ccccc1C)NC(C)(C)C.Cl',NULL),
	(171987,0,0,'86990-45-6','Consistent with Molecular Formula','C13H16Cl2N2',271.1888,NULL,'80F9138AB7638107-FICuS-01-3D','80F9138AB7638107-FICTS-01-1C','80F9138AB7638107-uuuuu-01-EC','InChI=1S/C13H16Cl2N2/c1-9(14)12(17-13(2,3)4)16-11-8-6-5-7-10(11)15/h5-8H,1H2,2-4H3,(H,16,17)','InChIKey=ZVTCQZVCXDJAJY-UHFFFAOYSA-N','C=C(Cl)/C(=N\\c1ccccc1Cl)NC(C)(C)C',NULL),
	(171988,0,0,'85801-96-3','Consistent with Molecular Formula','C13H17Cl3N2',307.6497,'2-Propenimidamide, 2-chloro-N-(2-chlorophenyl)-N\'-(1,1-dimethylethyl)-, monohydrochloride','8005B46F88EE5849-FICuS-01-5A','8005B46F88EE5849-FICTS-01-39','80F9138AB7638107-uuuuu-01-EC','InChI=1S/C13H16Cl2N2.ClH/c1-9(14)12(17-13(2,3)4)16-11-8-6-5-7-10(11)15;/h5-8H,1H2,2-4H3,(H,16,17);1H','InChIKey=UNPRDPCUWVOWCT-UHFFFAOYSA-N','C=C(Cl)/C(=N\\c1ccccc1Cl)NC(C)(C)C.Cl',NULL),
	(171989,0,0,'85802-07-9','Consistent with Molecular Formula','C13H17ClN2',236.7437,NULL,'71AA353FC57E09F0-FICuS-01-65','714AAFE7D0562C5E-FICTS-01-54','71AA353FC57E09F0-uuuuu-01-14','InChI=1S/C13H17ClN2/c1-10(14)12(16-13(2,3)4)15-11-8-6-5-7-9-11/h5-9H,1H2,2-4H3,(H,15,16)','InChIKey=CCSAEVUBMANATJ-UHFFFAOYSA-N','C=C(Cl)/C(=N\\c1ccccc1)NC(C)(C)C',NULL),
	(171990,0,0,NULL,'Consistent with Molecular Formula','C32H51?ClN6O2',587.2469,NULL,'26214CF2310779DC-FICuS-01-43','26214CF2310779DC-FICTS-01-22','26214CF2310779DC-uuuuu-01-F2','InChI=1S/C32H50N6O2.ClH/c1-31(2,3)35-29(33-25-9-13-27(39-7)14-10-25)17-19-37-21-23-38(24-22-37)20-18-30(36-32(4,5)6)34-26-11-15-28(40-8)16-12-26;/h9-16H,17-24H2,1-8H3,(H,33,35)(H,34,36);1H','InChIKey=RGGRXBUHGUVVFO-UHFFFAOYSA-N','*.COc1ccc(/N=C(/CCN2CCN(CC/C(=N/c3ccc(OC)cc3)NC(C)(C)C)CC2)NC(C)(C)C)cc1.Cl',NULL),
	(171991,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN2',236.7437,NULL,'EB6F03E3C85FF7CC-FICuS-01-9E','EB6F03E3C85FF7CC-FICTS-01-7D','EB6F03E3C85FF7CC-uuuuu-01-4D','InChI=1S/C13H17ClN2/c1-9(2)15-13(11(4)14)16-12-8-6-5-7-10(12)3/h5-9H,4H2,1-3H3,(H,15,16)','InChIKey=SQIGKSSZZQITFL-UHFFFAOYSA-N','C=C(Cl)/C(=N\\c1ccccc1C)NC(C)C',NULL),
	(171992,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN2',236.7437,NULL,'FDE230FE2D6E20FE-FICuS-01-94','FDE230FE2D6E20FE-FICTS-01-73','FDE230FE2D6E20FE-uuuuu-01-43','InChI=1S/C13H17ClN2/c1-9(2)13(15-10(3)4)16-12-8-6-5-7-11(12)14/h5-8,10H,1H2,2-4H3,(H,15,16)','InChIKey=WSBWHGXMOJIDLD-UHFFFAOYSA-N','C=C(C)/C(=N\\c1ccccc1Cl)NC(C)C',NULL),
	(171993,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2',273.2046,NULL,'FD1E971B12E3F9B0-FICuS-01-76','FD1E971B12E3F9B0-FICTS-01-55','FDE230FE2D6E20FE-uuuuu-01-43','InChI=1S/C13H17ClN2.ClH/c1-9(2)13(15-10(3)4)16-12-8-6-5-7-11(12)14;/h5-8,10H,1H2,2-4H3,(H,15,16);1H','InChIKey=MIHGMTXWUCXVDM-UHFFFAOYSA-N','C=C(C)/C(=N\\c1ccccc1Cl)NC(C)C.Cl',NULL),
	(171994,0,0,NULL,'Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'A7CB8AE093C1B271-FICuS-01-6E','A7CB8AE093C1B271-FICTS-01-4D','A7CB8AE093C1B271-uuuuu-01-1D','InChI=1S/C13H18N2/c1-10(2)13(14-11(3)4)15-12-8-6-5-7-9-12/h5-9,11H,1H2,2-4H3,(H,14,15)','InChIKey=CNALMEIOIQKBBY-UHFFFAOYSA-N','C=C(C)/C(=N\\c1ccccc1)NC(C)C',NULL),
	(171995,2,0,'3786-08-1','Consistent with Molecular Formula','C20H20I2N2O5',622.1974,NULL,'AD39732B301920E4-FICuS-01-3E','AD39732B301920E4-FICTS-01-1D','AD39732B301920E4-uuuuu-01-ED','InChI=1S/C20H20I2N2O5/c1-11(25)23-16(9-12-5-3-2-4-6-12)19(27)24-17(20(28)29)10-13-7-14(21)18(26)15(22)8-13/h2-8,16-17,26H,9-10H2,1H3,(H,23,25)(H,24,27)(H,28,29)','InChIKey=DWIHCEZUWCRUES-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)NC(Cc1cc(I)c(O)c(I)c1)C(=O)O','1'),
	(171996,1,0,'27601-29-2','Consistent with Molecular Formula','C25H28N2O7',468.5054,NULL,'344AD04DBB56C677-FICuS-01-65','BE52E9A128B6ADB6-FICTS-01-63','344AD04DBB56C677-uuuuu-01-14','InChI=1S/C25H28N2O7/c1-25(2,3)33-24(31)26-20(23(30)34-27-21(28)13-14-22(27)29)15-17-9-11-19(12-10-17)32-16-18-7-5-4-6-8-18/h4-12,20H,13-16H2,1-3H3,(H,26,31)','InChIKey=GKLFTQJJYUFASW-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(OCc2ccccc2)cc1)C(=O)ON1C(=O)CCC1=O','1'),
	(171997,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O5',332.3554,'N-.alpha.-t-BOC-formyl-L-tryptophan','4BE73F9C15F6D84C-FICuS-01-83','4BE73F9C15F6D84C-FICTS-01-62','4BE73F9C15F6D84C-uuuuu-01-32','InChI=1S/C17H20N2O5/c1-17(2,3)24-16(23)19(10-20)14(15(21)22)8-11-9-18-13-7-5-4-6-12(11)13/h4-7,9-10,14,18H,8H2,1-3H3,(H,21,22)','InChIKey=JQHANCKEJHGEPY-UHFFFAOYSA-N','CC(C)(C)OC(=O)N(C=O)C(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(171998,3,0,'32140-46-8','Consistent with Molecular Formula','C19H25N3O9',439.4212,NULL,'9884259BC4B7DB6B-FICuS-01-74','9884259BC4B7DB6B-FICTS-01-53','9884259BC4B7DB6B-uuuuu-01-23','InChI=1S/C19H25N3O9/c20-12(5-7-15(24)25)17(28)22-14(9-10-1-3-11(23)4-2-10)18(29)21-13(19(30)31)6-8-16(26)27/h1-4,12-14,23H,5-9,20H2,(H,21,29)(H,22,28)(H,24,25)(H,26,27)(H,30,31)','InChIKey=RXJFSLQVMGYQEL-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(171999,0,0,'29022-11-5','Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'BC49E39D83280CE7-FICuS-01-72','BC49E39D83280CE7-FICTS-01-51','BC49E39D83280CE7-uuuuu-01-21','InChI=1S/C17H15NO4/c19-16(20)9-18-17(21)22-10-15-13-7-3-1-5-11(13)12-6-2-4-8-14(12)15/h1-8,15H,9-10H2,(H,18,21)(H,19,20)','InChIKey=NDKDFTQNXLHCGO-UHFFFAOYSA-N','O=C(O)CNC(=O)OCC1c2ccccc2-c2ccccc21',NULL),
	(172000,2,0,'71989-23-6','Consistent with Molecular Formula','C21H23NO4',353.417,NULL,'3FA57FD5CD988838-FICuS-01-7F','3FA57FD5CD988838-FICTS-01-5E','3FA57FD5CD988838-uuuuu-01-2E','InChI=1S/C21H23NO4/c1-3-13(2)19(20(23)24)22-21(25)26-12-18-16-10-6-4-8-14(16)15-9-5-7-11-17(15)18/h4-11,13,18-19H,3,12H2,1-2H3,(H,22,25)(H,23,24)','InChIKey=QXVFEIPAZSXRGM-UHFFFAOYSA-N','CCC(C)C(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)O','1'),
	(172001,1,0,'35661-60-0','Consistent with Molecular Formula','C21H23NO4',353.417,NULL,'EBAC864C11D6D62B-FICuS-01-81','EBAC864C11D6D62B-FICTS-01-60','EBAC864C11D6D62B-uuuuu-01-30','InChI=1S/C21H23NO4/c1-13(2)11-19(20(23)24)22-21(25)26-12-18-16-9-5-3-7-14(16)15-8-4-6-10-17(15)18/h3-10,13,18-19H,11-12H2,1-2H3,(H,22,25)(H,23,24)','InChIKey=CBPJQFCAFFNICX-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)O','1'),
	(172002,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O4',368.4316,NULL,'56B68A37F0C9DC01-FICuS-01-67','56B68A37F0C9DC01-FICTS-01-46','56B68A37F0C9DC01-uuuuu-01-16','InChI=1S/C21H24N2O4/c22-12-6-5-11-19(20(24)25)23-21(26)27-13-18-16-9-3-1-7-14(16)15-8-2-4-10-17(15)18/h1-4,7-10,18-19H,5-6,11-13,22H2,(H,23,26)(H,24,25)','InChIKey=YRKFMPDOFHQWPI-UHFFFAOYSA-N','NCCCCC(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)O','1'),
	(172003,2,0,'71989-28-1','Consistent with Molecular Formula','C20H21NO4S',371.4502,NULL,'AF725FE0E401801B-FICuS-01-5C','AF725FE0E401801B-FICTS-01-3B','AF725FE0E401801B-uuuuu-01-0B','InChI=1S/C20H21NO4S/c1-26-11-10-18(19(22)23)21-20(24)25-12-17-15-8-4-2-6-13(15)14-7-3-5-9-16(14)17/h2-9,17-18H,10-12H2,1H3,(H,21,24)(H,22,23)','InChIKey=BUBGAUHBELNDEW-UHFFFAOYSA-N','CSCCC(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)O','1'),
	(172004,1,0,'35661-40-6','Consistent with Molecular Formula','C24H21NO4',387.4342,NULL,'187642237948ADFF-FICuS-01-55','187642237948ADFF-FICTS-01-34','187642237948ADFF-uuuuu-01-04','InChI=1S/C24H21NO4/c26-23(27)22(14-16-8-2-1-3-9-16)25-24(28)29-15-21-19-12-6-4-10-17(19)18-11-5-7-13-20(18)21/h1-13,21-22H,14-15H2,(H,25,28)(H,26,27)','InChIKey=SJVFAHZPLIXNDH-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)O)OCC1c2ccccc2-c2ccccc21','1'),
	(172005,2,0,'71989-31-6','Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'B335E2FCF3165505-FICuS-01-53','B335E2FCF3165505-FICTS-01-32','B335E2FCF3165505-uuuuu-01-02','InChI=1S/C20H19NO4/c22-19(23)18-10-5-11-21(18)20(24)25-12-17-15-8-3-1-6-13(15)14-7-2-4-9-16(14)17/h1-4,6-9,17-18H,5,10-12H2,(H,22,23)','InChIKey=ZPGDWQNBZYOZTI-UHFFFAOYSA-N','O=C(O)C1CCCN1C(=O)OCC1c2ccccc2-c2ccccc21','1'),
	(172006,1,0,'35737-15-6','Consistent with Molecular Formula','C26H22N2O4',426.4708,'2-(((9H-Fluoren-9-yl)methoxy)carbonylamino)-3-(1H-indol-3-yl)propanoic acid','ADDE4AA05EB2FCFA-FICuS-01-B9','ADDE4AA05EB2FCFA-FICTS-01-98','ADDE4AA05EB2FCFA-uuuuu-01-68','InChI=1S/C26H22N2O4/c29-25(30)24(13-16-14-27-23-12-6-5-7-17(16)23)28-26(31)32-15-22-20-10-3-1-8-18(20)19-9-2-4-11-21(19)22/h1-12,14,22,24,27H,13,15H2,(H,28,31)(H,29,30)','InChIKey=MGHMWKZOLAAOTD-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)C(=O)O)OCC1c2ccccc2-c2ccccc21','1'),
	(172007,2,0,'35661-39-3','Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'D0D0ED17FCA40C45-FICuS-01-7A','D0D0ED17FCA40C45-FICTS-01-59','D0D0ED17FCA40C45-uuuuu-01-29','InChI=1S/C18H17NO4/c1-11(17(20)21)19-18(22)23-10-16-14-8-4-2-6-12(14)13-7-3-5-9-15(13)16/h2-9,11,16H,10H2,1H3,(H,19,22)(H,20,21)','InChIKey=QWXZOFZKSQXPDC-UHFFFAOYSA-N','CC(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)O','1'),
	(172008,1,0,'71989-16-7','Consistent with Molecular Formula','C19H18N2O5',354.3616,NULL,'2D733E9582A14FCB-FICuS-01-68','2D733E9582A14FCB-FICTS-01-47','2D733E9582A14FCB-uuuuu-01-17','InChI=1S/C19H18N2O5/c20-17(22)9-16(18(23)24)21-19(25)26-10-15-13-7-3-1-5-11(13)12-6-2-4-8-14(12)15/h1-8,15-16H,9-10H2,(H2,20,22)(H,21,25)(H,23,24)','InChIKey=YUGBZNJSGOBFOV-UHFFFAOYSA-N','NC(=O)CC(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)O','1'),
	(172009,1,0,'84030-19-3','Consistent with Molecular Formula','C28H25N3O4',467.5232,NULL,'EAA71C8709D54466-FICuS-01-5E','EAA71C8709D54466-FICTS-01-3D','EAA71C8709D54466-uuuuu-01-0D','InChI=1S/C28H25N3O4/c32-27(33)26(14-20-16-31(18-29-20)15-19-8-2-1-3-9-19)30-28(34)35-17-25-23-12-6-4-10-21(23)22-11-5-7-13-24(22)25/h1-13,16,18,25-26H,14-15,17H2,(H,30,34)(H,32,33)','InChIKey=AZBCBZPTQNYCPF-UHFFFAOYSA-N','O=C(NC(Cc1cn(Cc2ccccc2)cn1)C(=O)O)OCC1c2ccccc2-c2ccccc21','1'),
	(172010,2,0,'67436-13-9','Consistent with Molecular Formula','C22H25NO4S',399.5038,NULL,'D6048415D9E14ABE-FICuS-01-66','D6048415D9E14ABE-FICTS-01-45','D6048415D9E14ABE-uuuuu-01-15','InChI=1S/C22H25NO4S/c1-22(2,3)28-13-19(20(24)25)23-21(26)27-12-18-16-10-6-4-8-14(16)15-9-5-7-11-17(15)18/h4-11,18-19H,12-13H2,1-3H3,(H,23,26)(H,24,25)','InChIKey=IXAYZHCPEYTWHW-UHFFFAOYSA-N','CC(C)(C)SCC(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)O','1'),
	(172011,2,0,'73731-37-0','Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'E47F432890C947DD-FICuS-01-66','E47F432890C947DD-FICTS-01-45','E47F432890C947DD-uuuuu-01-15','InChI=1S/C19H19NO5/c1-11(21)17(18(22)23)20-19(24)25-10-16-14-8-4-2-6-12(14)13-7-3-5-9-15(13)16/h2-9,11,16-17,21H,10H2,1H3,(H,20,24)(H,22,23)','InChIKey=OYULCCKKLJPNPU-UHFFFAOYSA-N','CC(O)C(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)O','1'),
	(172012,2,0,'71989-38-3','Consistent with Molecular Formula','C28H29NO5',459.5408,'L-Tyrosine, O-(1,1-dimethyethyl)-N-[(9H-fluoren-9-ylmethoxy)carbonyl]-','5A3A75607D4DBA25-FICuS-01-60','5A3A75607D4DBA25-FICTS-01-3F','5A3A75607D4DBA25-uuuuu-01-0F','InChI=1S/C28H29NO5/c1-28(2,3)34-19-14-12-18(13-15-19)16-25(26(30)31)29-27(32)33-17-24-22-10-6-4-8-20(22)21-9-5-7-11-23(21)24/h4-15,24-25H,16-17H2,1-3H3,(H,29,32)(H,30,31)','InChIKey=JAUKCFULLJFBFN-UHFFFAOYSA-N','CC(C)(C)Oc1ccc(CC(NC(=O)OCC2c3ccccc3-c3ccccc32)C(=O)O)cc1','1'),
	(172013,2,0,'71989-26-9','Consistent with Molecular Formula','C26H32N2O6',468.5486,NULL,'AA5693746C274341-FICuS-01-39','AA5693746C274341-FICTS-01-18','AA5693746C274341-uuuuu-01-E8','InChI=1S/C26H32N2O6/c1-26(2,3)34-24(31)27-15-9-8-14-22(23(29)30)28-25(32)33-16-21-19-12-6-4-10-17(19)18-11-5-7-13-20(18)21/h4-7,10-13,21-22H,8-9,14-16H2,1-3H3,(H,27,31)(H,28,32)(H,29,30)','InChIKey=UMRUUWFGLGNQLI-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCC(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)O','1'),
	(172014,1,0,'71989-20-3','Consistent with Molecular Formula','C20H20N2O5',368.3884,NULL,'15BCB7B0419A0D90-FICuS-01-59','15BCB7B0419A0D90-FICTS-01-38','15BCB7B0419A0D90-uuuuu-01-08','InChI=1S/C20H20N2O5/c21-18(23)10-9-17(19(24)25)22-20(26)27-11-16-14-7-3-1-5-12(14)13-6-2-4-8-15(13)16/h1-8,16-17H,9-11H2,(H2,21,23)(H,22,26)(H,24,25)','InChIKey=IZKGGDFLLNVXNZ-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)O','1'),
	(172015,2,0,'68858-20-8','Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'C18ACD9A9743E3B9-FICuS-01-7F','C18ACD9A9743E3B9-FICTS-01-5E','C18ACD9A9743E3B9-uuuuu-01-2E','InChI=1S/C20H21NO4/c1-12(2)18(19(22)23)21-20(24)25-11-17-15-9-5-3-7-13(15)14-8-4-6-10-16(14)17/h3-10,12,17-18H,11H2,1-2H3,(H,21,24)(H,22,23)','InChIKey=UGNIYGNGCNXHTR-UHFFFAOYSA-N','CC(C)C(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)O','1'),
	(172016,2,0,'2592-18-9','Consistent with Molecular Formula','C9H17NO5',219.237,'tert-Butoxycarbonyl-L-threonine\nN-(tert-Butoxycarbonyl)threonine\nN-tert-Butoxycarbonyl-L-threonine\nL-N-(tert-Butoxycarbonyl)threonine\nN-tert-Butyloxycarbonyl-L-threonine\nL-Threonine, N-[(1,1-dimethylethoxy)carbonyl]-\nThreonine, N-carboxy-, N-tert-butyl ester, L-','3A84DAEEDA9EA4EB-FICuS-01-B5','3A84DAEEDA9EA4EB-FICTS-01-94','3A84DAEEDA9EA4EB-uuuuu-01-64','InChI=1S/C9H17NO5/c1-5(11)6(7(12)13)10-8(14)15-9(2,3)4/h5-6,11H,1-4H3,(H,10,14)(H,12,13)','InChIKey=LLHOYOCAAURYRL-UHFFFAOYSA-N','CC(O)C(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(172017,1,0,'13139-14-5','Consistent with Molecular Formula','C16H20N2O4',304.345,'tert-Butoxycarbonyltryptophan\ntert-Butyloxycarbonyltryptophan\nN-tert-Butoxycarbonyltryptophan\ntert-Butoxycarbonyl-L-tryptophan\nN-tert-Butoxycarbonyl-L-tryptophan\nN-tert-Butyloxycarbonyl-L-tryptophan\nN-tert-Butoxycarbonyl-L-(-)-tryptophan\nN-[(1,1-Dimethylethoxy)carbonyl]-L-tryptophan\nL-Tryptophan, N-[(1,1-dimethylethoxy)carbonyl]-\nTryptophan, N-carboxy-, N-tert-butyl ester, L-','F3AE62ADD4556895-FICuS-01-71','F3AE62ADD4556895-FICTS-01-50','F3AE62ADD4556895-uuuuu-01-20','InChI=1S/C16H20N2O4/c1-16(2,3)22-15(21)18-13(14(19)20)8-10-9-17-12-7-5-4-6-11(10)12/h4-7,9,13,17H,8H2,1-3H3,(H,18,21)(H,19,20)','InChIKey=NFVNYBJCJGKVQK-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(172018,1,0,'3978-80-1','Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'19AC1F51C4749021-FICuS-01-40','19AC1F51C4749021-FICTS-01-1F','19AC1F51C4749021-uuuuu-01-EF','InChI=1S/C14H19NO5/c1-14(2,3)20-13(19)15-11(12(17)18)8-9-4-6-10(16)7-5-9/h4-7,11,16H,8H2,1-3H3,(H,15,19)(H,17,18)','InChIKey=CNBUSIJNWNXLQQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(172019,1,0,'20866-56-2','Consistent with Molecular Formula','C18H22N2O7',378.381,NULL,'0D9B3FFF14D3250E-FICuS-01-73','7AB33834438C48CE-FICTS-01-3B','0D9B3FFF14D3250E-uuuuu-01-22','InChI=1S/C18H22N2O7/c1-18(2,3)26-17(25)19-13(10-11-4-6-12(21)7-5-11)16(24)27-20-14(22)8-9-15(20)23/h4-7,13,21H,8-10H2,1-3H3,(H,19,25)','InChIKey=NZUDTLHVKHXJJJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(O)cc1)C(=O)ON1C(=O)CCC1=O','1'),
	(172020,1,0,'13734-38-8','Consistent with Molecular Formula','C12H23NO5',261.3174,NULL,'83A0BE864D61745D-FICuS-01-5B','83A0BE864D61745D-FICTS-01-3A','83A0BE864D61745D-uuuuu-01-0A','InChI=1S/C12H23NO5/c1-11(2,3)17-7-8(9(14)15)13-10(16)18-12(4,5)6/h8H,7H2,1-6H3,(H,13,16)(H,14,15)','InChIKey=BPYLRGKEIUPMRJ-UHFFFAOYSA-N','CC(C)(C)OCC(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(172021,1,0,'2419-94-5','Consistent with Molecular Formula','C10H17NO6',247.2474,NULL,'36FC4F83CF1DDFD9-FICuS-01-A3','36FC4F83CF1DDFD9-FICTS-01-82','36FC4F83CF1DDFD9-uuuuu-01-52','InChI=1S/C10H17NO6/c1-10(2,3)17-9(16)11-6(8(14)15)4-5-7(12)13/h6H,4-5H2,1-3H3,(H,11,16)(H,12,13)(H,14,15)','InChIKey=AQTUACKQXJNHFQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCC(=O)O)C(=O)O','1'),
	(172022,2,0,'13139-16-7','Consistent with Molecular Formula','C11H21NO4',231.2912,'tert-Butoxycarbonylisoleucine\ntert-Butyloxycarbonylisoleucine\ntert-Butoxycarbonyl-L-isoleucine\nN-tert-Butoxycarbonyl-L-isoleucine\ntert-Butyloxycarbonyl-L-isoleucine\nN-(tert-Butoxycarbonyl)-L-isoleucine\nN-tert-Butyloxycarbonyl-L-isoleucine\nN-(tert-Butyloxycarbonyl)-L-isoleucine\nN-[(1,1-Dimethylethoxy)carbonyl]-L-isoleucine\nL-Isoleucine, N-[(1,1-dimethylethoxy)carbonyl]-\nIsoleucine, N-carboxy-, N-tert-butyl ester, L-','4FACD0DC06F8BB57-FICuS-01-94','4FACD0DC06F8BB57-FICTS-01-73','4FACD0DC06F8BB57-uuuuu-01-43','InChI=1S/C11H21NO4/c1-6-7(2)8(9(13)14)12-10(15)16-11(3,4)5/h7-8H,6H2,1-5H3,(H,12,15)(H,13,14)','InChIKey=QJCNLJWUIOIMMF-UHFFFAOYSA-N','CCC(C)C(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(172023,1,0,'18942-46-6','Consistent with Molecular Formula','C16H23NO5S',341.4214,'N-tert-Butoxycarbonyl-S-p-methoxybenzyl-L-cysteine\nAlanine, N-carboxy-3-[(p-methoxybenzyl)thio]-, N-tert-butyl ester, L-\nN-[(1,1-Dimethylethoxy)carbonyl]-S-[(4-methoxyphenyl)methyl]-L-cysteine\nL-Cysteine, N-[(1,1-dimethylethoxy)carbonyl]-S-[(4-methoxyphenyl)methyl]-','B6ACBE61128F30F4-FICuS-01-6F','B6ACBE61128F30F4-FICTS-01-4E','B6ACBE61128F30F4-uuuuu-01-1E','InChI=1S/C16H23NO5S/c1-16(2,3)22-15(20)17-13(14(18)19)10-23-9-11-5-7-12(21-4)8-6-11/h5-8,13H,9-10H2,1-4H3,(H,17,20)(H,18,19)','InChIKey=VRTXRNJMNFVTOM-UHFFFAOYSA-N','COc1ccc(CSCC(NC(=O)OC(C)(C)C)C(=O)O)cc1','1'),
	(172024,1,0,'61925-77-7','Consistent with Molecular Formula','C16H23NO4S',325.422,NULL,'C304375917114880-FICuS-01-17','C304375917114880-FICTS-01-F6','C304375917114880-uuuuu-01-C6','InChI=1S/C16H23NO4S/c1-11-5-7-12(8-6-11)9-22-10-13(14(18)19)17-15(20)21-16(2,3)4/h5-8,13H,9-10H2,1-4H3,(H,17,20)(H,18,19)','InChIKey=CUNVVZWSABRKAL-UHFFFAOYSA-N','Cc1ccc(CSCC(NC(=O)OC(C)(C)C)C(=O)O)cc1','1'),
	(172025,2,0,NULL,'Consistent with Molecular Formula','C21H28N2O5',388.4626,NULL,'D0CC494A8E59B090-FICuS-01-69','D0CC494A8E59B090-FICTS-01-48','D0CC494A8E59B090-uuuuu-01-18','InChI=1S/C21H28N2O5/c1-21(2,3)28-20(26)23-14-7-11-16(23)18(24)22-13-8-12-17(22)19(25)27-15-9-5-4-6-10-15/h4-6,9-10,16-17H,7-8,11-14H2,1-3H3','InChIKey=IBPGOHOPKSDPAT-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCCC1C(=O)N1CCCC1C(=O)Oc1ccccc1','1'),
	(172026,1,0,'6404-28-0','Consistent with Molecular Formula','C11H21NO4',231.2912,NULL,'9765CBB0AE1FCF46-FICuS-01-89','9765CBB0AE1FCF46-FICTS-01-68','9765CBB0AE1FCF46-uuuuu-01-38','InChI=1S/C11H21NO4/c1-5-6-7-8(9(13)14)12-10(15)16-11(2,3)4/h8H,5-7H2,1-4H3,(H,12,15)(H,13,14)','InChIKey=ZIOCIQJXEKFHJO-UHFFFAOYSA-N','CCCCC(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(172027,1,0,'22838-58-0','Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'6F8C2AED934450C6-FICuS-01-6C','6F8C2AED934450C6-FICTS-01-4B','6F8C2AED934450C6-uuuuu-01-1B','InChI=1S/C10H19NO4/c1-6(2)7(8(12)13)11-9(14)15-10(3,4)5/h6-7H,1-5H3,(H,11,14)(H,12,13)','InChIKey=SZXBQTSZISFIAO-UHFFFAOYSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(172028,1,0,'1190-48-3','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'FEDE2DB524FFB1C6-FICuS-01-A6','FEDE2DB524FFB1C6-FICTS-01-85','FEDE2DB524FFB1C6-uuuuu-01-55','InChI=1S/C7H14N2O3/c8-6(7(11)12)3-1-2-4-9-5-10/h5-6H,1-4,8H2,(H,9,10)(H,11,12)','InChIKey=KLPJXDPPMSJWKI-UHFFFAOYSA-N','NC(CCCCNC=O)C(=O)O','1'),
	(172029,1,0,'35608-63-0','Consistent with Molecular Formula','C9H11Cl2NO3',252.0968,NULL,'DDE5BFBFF3471325-FICuS-01-88','DDE5BFBFF3471325-FICTS-01-67','DD19185ACCCACA6B-uuuuu-01-4D','InChI=1S/C9H10ClNO3.ClH/c10-6-3-5(1-2-8(6)12)4-7(11)9(13)14;/h1-3,7,12H,4,11H2,(H,13,14);1H','InChIKey=DDKBCJANROGKFJ-UHFFFAOYSA-N','Cl.NC(Cc1ccc(O)c(Cl)c1)C(=O)O','1'),
	(172030,1,0,'18635-06-8','Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'429B717A7AFFC73C-FICuS-01-7C','429B717A7AFFC73C-FICTS-01-5B','429B717A7AFFC73C-uuuuu-01-2B','InChI=1S/C20H22N2O5/c1-20(2,27-19(26)22-16(18(24)25)12-17(21)23)15-10-8-14(9-11-15)13-6-4-3-5-7-13/h3-11,16H,12H2,1-2H3,(H2,21,23)(H,22,26)(H,24,25)','InChIKey=JCYLLFHJPWLHKD-UHFFFAOYSA-N','CC(C)(OC(=O)NC(CC(N)=O)C(=O)O)c1ccc(-c2ccccc2)cc1','1'),
	(172031,1,0,'52207-07-5','Consistent with Molecular Formula','C16H17N3O3S',331.3886,NULL,'26C39A60AECA949C-FICuS-01-78','26C39A60AECA949C-FICTS-01-57','26C39A60AECA949C-uuuuu-01-27','InChI=1S/C16H17N3O3S/c17-15(11-23-10-12-4-2-1-3-5-12)16(20)18-13-6-8-14(9-7-13)19(21)22/h1-9,15H,10-11,17H2,(H,18,20)','InChIKey=HOZQMLJHNCMSRC-UHFFFAOYSA-N','NC(CSCc1ccccc1)C(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(172032,1,0,'6113-61-7','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'8536689CFC7D3883-FICuS-01-61','8536689CFC7D3883-FICTS-01-40','8536689CFC7D3883-uuuuu-01-10','InChI=1S/C7H13NO3/c1-5(2)3-6(7(10)11)8-4-9/h4-6H,3H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=HFBHOAHFRNLZGN-UHFFFAOYSA-N','CC(C)CC(NC=O)C(=O)O','1'),
	(172033,1,0,'4289-98-9','Consistent with Molecular Formula','C6H11NO3S',177.2178,NULL,'6B06BDAA601D26BF-FICuS-01-78','6B06BDAA601D26BF-FICTS-01-57','6B06BDAA601D26BF-uuuuu-01-27','InChI=1S/C6H11NO3S/c1-11-3-2-5(6(9)10)7-4-8/h4-5H,2-3H2,1H3,(H,7,8)(H,9,10)','InChIKey=PYUSHNKNPOHWEZ-UHFFFAOYSA-N','CSCCC(NC=O)C(=O)O','1'),
	(172034,1,0,'53363-89-6','Consistent with Molecular Formula','C12H23NO4',245.318,NULL,'E32ED7FA3582F3BE-FICuS-01-8A','E32ED7FA3582F3BE-FICTS-01-69','E32ED7FA3582F3BE-uuuuu-01-39','InChI=1S/C12H23NO4/c1-8(2)7-9(10(14)15)13(6)11(16)17-12(3,4)5/h8-9H,7H2,1-6H3,(H,14,15)','InChIKey=YXJFAOXATCRIKU-UHFFFAOYSA-N','CC(C)CC(C(=O)O)N(C)C(=O)OC(C)(C)C','1'),
	(172035,1,0,NULL,'Consistent with Molecular Formula','C22H25NO5',383.4432,NULL,'09C24BF8693ECDD8-FICuS-01-83','09C24BF8693ECDD8-FICTS-01-62','09C24BF8693ECDD8-uuuuu-01-32','InChI=1S/C22H25NO5/c1-22(2,3)23(19(12-24)20(25)26)21(27)28-13-18-16-10-6-4-8-14(16)15-9-5-7-11-17(15)18/h4-11,18-19,24H,12-13H2,1-3H3,(H,25,26)','InChIKey=GARJEKBLJXRZFB-UHFFFAOYSA-N','CC(C)(C)N(C(=O)OCC1c2ccccc2-c2ccccc21)C(CO)C(=O)O','1'),
	(172036,1,0,'85097-54-7','Consistent with Molecular Formula','C19H24N2O6S',408.4684,NULL,'785003A917AE6652-FICuS-01-39','2E4FC8C45CEEB202-FICTS-01-61','785003A917AE6652-uuuuu-01-E8','InChI=1S/C19H24N2O6S/c1-19(2,3)26-18(25)20-14(12-28-11-13-7-5-4-6-8-13)17(24)27-21-15(22)9-10-16(21)23/h4-8,14H,9-12H2,1-3H3,(H,20,25)','InChIKey=TVSSLLYGMLXNIC-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CSCc1ccccc1)C(=O)ON1C(=O)CCC1=O','1'),
	(172037,0,0,'51093-32-4','Consistent with Molecular Formula','C6H9N5O2',183.1694,NULL,'5CD3C2B7E2F50D0D-FICuS-01-7E','5BC504F1A1696BED-FICTS-01-52','5CD3C2B7E2F50D0D-uuuuu-01-2D','InChI=1S/C6H9N5O2/c1-11-5(13)3(9-2-12)4(7)10-6(11)8/h2H,7H2,1H3,(H2,8,10)(H,9,12)','InChIKey=AOXCXXZCPBTMLI-UHFFFAOYSA-N','Cn1c(N)nc(N)c(NC=O)c1=O',NULL),
	(172038,3,0,'26910-17-8','Consistent with Molecular Formula','C12H21N3O5',287.315,NULL,'21387C4F499687FC-FICuS-01-5D','21387C4F499687FC-FICTS-01-3C','21387C4F499687FC-uuuuu-01-0C','InChI=1S/C12H21N3O5/c1-6(13-9(4)16)10(17)14-7(2)11(18)15-8(3)12(19)20-5/h6-8H,1-5H3,(H,13,16)(H,14,17)(H,15,18)','InChIKey=FKSWBCPVKXRWMC-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)C(C)NC(=O)C(C)NC(C)=O','1'),
	(172039,3,0,NULL,'Consistent with Molecular Formula','C14H29N5O5',347.4136,NULL,'2CAEE995D56B86B6-FICuS-01-85','9A1891BADD996C4E-FICTS-01-62','D3A1415B8AB3A96F-uuuuu-01-1F','InChI=1S/C12H25N5O3.C2H4O2/c1-3-7(2)9(11(19)20)17-10(18)8(13)5-4-6-16-12(14)15;1-2(3)4/h7-9H,3-6,13H2,1-2H3,(H,17,18)(H,19,20)(H4,14,15,16);1H3,(H,3,4)','InChIKey=VZNJFXJYUGHUJF-UHFFFAOYSA-N','CC(=O)O.CCC(C)C(NC(=O)C(N)CCCN=C(N)N)C(=O)O','1'),
	(172040,2,0,NULL,'Consistent with Molecular Formula','C14H30N8O5',390.4416,NULL,'E475B0DFC5B5F880-FICuS-01-7D','E475B0DFC5B5F880-FICTS-01-5C','1B7A18119A6DD759-uuuuu-01-09','InChI=1S/C12H26N8O3.C2H4O2/c13-7(3-1-5-18-11(14)15)9(21)20-8(10(22)23)4-2-6-19-12(16)17;1-2(3)4/h7-8H,1-6,13H2,(H,20,21)(H,22,23)(H4,14,15,18)(H4,16,17,19);1H3,(H,3,4)','InChIKey=XIKSRTKHBIGOMS-UHFFFAOYSA-N','CC(=O)O.N=C(N)NCCCC(N)C(=O)NC(CCCNC(=N)N)C(=O)O','1'),
	(172041,2,0,'79220-32-9','Consistent with Molecular Formula','C13H25N5O7',363.3698,NULL,'646E4A0FD0F6BFDA-FICuS-01-94','646E4A0FD0F6BFDA-FICTS-01-73','9B61E2C18F2E9003-uuuuu-01-04','InChI=1S/C11H21N5O5.C2H4O2/c12-6(2-1-5-15-11(13)14)9(19)16-7(10(20)21)3-4-8(17)18;1-2(3)4/h6-7H,1-5,12H2,(H,16,19)(H,17,18)(H,20,21)(H4,13,14,15);1H3,(H,3,4)','InChIKey=GBKKXOZVDFDMNG-UHFFFAOYSA-N','CC(=O)O.N=C(N)NCCCC(N)C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(172042,2,0,NULL,'Consistent with Molecular Formula','C14H29N5O5',347.4136,NULL,'F09137A57789B65F-FICuS-01-59','F09137A57789B65F-FICTS-01-38','0F9E9F6B28519986-uuuuu-01-11','InChI=1S/C12H25N5O3.C2H4O2/c1-7(2)6-9(11(19)20)17-10(18)8(13)4-3-5-16-12(14)15;1-2(3)4/h7-9H,3-6,13H2,1-2H3,(H,17,18)(H,19,20)(H4,14,15,16);1H3,(H,3,4)','InChIKey=NETLCCJRXLZURZ-UHFFFAOYSA-N','CC(=O)O.CC(C)CC(NC(=O)C(N)CCCNC(=N)N)C(=O)O','1'),
	(172043,2,0,NULL,'Consistent with Molecular Formula','C14H30N6O5',362.4282,NULL,'C22F2352F0BFD61E-FICuS-01-6E','C22F2352F0BFD61E-FICTS-01-4D','3D208B9CAF67F9C7-uuuuu-01-32','InChI=1S/C12H26N6O3.C2H4O2/c13-6-2-1-5-9(11(20)21)18-10(19)8(14)4-3-7-17-12(15)16;1-2(3)4/h8-9H,1-7,13-14H2,(H,18,19)(H,20,21)(H4,15,16,17);1H3,(H,3,4)','InChIKey=FKFUGWWREVOLNI-UHFFFAOYSA-N','CC(=O)O.N=C(N)NCCCC(N)C(=O)NC(CCCCN)C(=O)O','1'),
	(172044,2,0,NULL,'Consistent with Molecular Formula','C12H18ClN3O3',287.7455,NULL,'B2A6E5BE154AAE05-FICuS-01-79','B2A6E5BE154AAE05-FICTS-01-58','B25A425B2AC7774B-uuuuu-01-0E','InChI=1S/C12H17N3O3.ClH/c1-7(13)12(18)15-10(11(14)17)6-8-2-4-9(16)5-3-8;/h2-5,7,10,16H,6,13H2,1H3,(H2,14,17)(H,15,18);1H','InChIKey=IOEXULMTUKIGCF-UHFFFAOYSA-N','CC(N)C(=O)NC(Cc1ccc(O)cc1)C(N)=O.Cl','1'),
	(172045,2,0,NULL,'Consistent with Molecular Formula','C7H14N2O4',190.1986,NULL,'B9E2DD1B5A473EB5-FICuS-01-84','B9E2DD1B5A473EB5-FICTS-01-63','B9E2DD1B5A473EB5-uuuuu-01-33','InChI=1S/C7H14N2O4/c1-2-4(8)6(11)9-5(3-10)7(12)13/h4-5,10H,2-3,8H2,1H3,(H,9,11)(H,12,13)','InChIKey=WBEKMIFQCFWVBA-UHFFFAOYSA-N','CCC(N)C(=O)NC(CO)C(=O)O','1'),
	(172046,2,0,NULL,'Consistent with Molecular Formula','C9H20ClN3O2',237.7289,NULL,'19594C29180F352D-FICuS-01-3E','19594C29180F352D-FICTS-01-1D','19A5EBCC2782EC63-uuuuu-01-27','InChI=1S/C9H19N3O2.ClH/c1-4-6(10)9(14)12-7(5(2)3)8(11)13;/h5-7H,4,10H2,1-3H3,(H2,11,13)(H,12,14);1H','InChIKey=JLPANPXKRKLLJG-UHFFFAOYSA-N','CCC(N)C(=O)NC(C(N)=O)C(C)C.Cl','1'),
	(172047,1,0,'32886-40-1','Consistent with Molecular Formula','C21H26N2O8',434.445,NULL,'71CEB07F8A0B6953-FICuS-01-68','164EFF9088131CFE-FICTS-01-4E','71CEB07F8A0B6953-uuuuu-01-17','InChI=1S/C21H26N2O8/c1-21(2,3)30-20(28)22-15(19(27)31-23-16(24)10-11-17(23)25)9-12-18(26)29-13-14-7-5-4-6-8-14/h4-8,15H,9-13H2,1-3H3,(H,22,28)','InChIKey=XVJBCWSNHLGDLQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCC(=O)OCc1ccccc1)C(=O)ON1C(=O)CCC1=O','1'),
	(172048,2,0,'3392-08-3','Consistent with Molecular Formula','C15H24N2O6',328.3644,NULL,'26F837B80669DDC0-FICuS-01-61','4EEDFFDBF3916E24-FICTS-01-7E','EA1549D82369FF62-uuuuu-01-13','InChI=1S/C15H24N2O6/c1-6-9(2)12(16-14(21)22-15(3,4)5)13(20)23-17-10(18)7-8-11(17)19/h9,12H,6-8H2,1-5H3,(H,16,21)/t9-,12-/m0/s1','InChIKey=FATJLEZSGFVHQA-CABZTGNLSA-N','CCC(C)C(NC(=O)OC(C)(C)C)C(=O)ON1C(=O)CCC1=O','1'),
	(172049,1,0,'15191-21-6','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'649D73C1B71B877B-FICuS-01-60','649D73C1B71B877B-FICTS-01-3F','649D73C1B71B877B-uuuuu-01-0F','InChI=1S/C7H9N3O3/c11-4-10-6(7(12)13)1-5-2-8-3-9-5/h2-4,6H,1H2,(H,8,9)(H,10,11)(H,12,13)','InChIKey=WFQVSLVQIFFQQN-UHFFFAOYSA-N','O=CNC(Cc1c[nH]cn1)C(=O)O','1'),
	(172050,2,0,'89810-44-6','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'F487E87EE70EB91B-FICuS-01-88','F487E87EE70EB91B-FICTS-01-67','F487E87EE70EB91B-uuuuu-01-37','InChI=1S/C7H13NO3/c1-3-5(2)6(7(10)11)8-4-9/h4-6H,3H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=IONXXIKCTQHZNC-UHFFFAOYSA-N','CCC(C)C(NC=O)C(=O)O','1'),
	(172051,1,0,'13200-85-6','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'CF2812AE9D140D42-FICuS-01-5F','CF2812AE9D140D42-FICTS-01-3E','CF2812AE9D140D42-uuuuu-01-0E','InChI=1S/C10H11NO3/c12-7-11-9(10(13)14)6-8-4-2-1-3-5-8/h1-5,7,9H,6H2,(H,11,12)(H,13,14)','InChIKey=NSTPXGARCQOSAU-UHFFFAOYSA-N','O=CNC(Cc1ccccc1)C(=O)O','1'),
	(172052,1,0,'4289-97-8','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'356855D7822F7363-FICuS-01-37','356855D7822F7363-FICTS-01-16','356855D7822F7363-uuuuu-01-E6','InChI=1S/C6H11NO3/c1-4(2)5(6(9)10)7-3-8/h3-5H,1-2H3,(H,7,8)(H,9,10)','InChIKey=QBYYLBWFBPAOKU-UHFFFAOYSA-N','CC(C)C(NC=O)C(=O)O','1'),
	(172053,1,1,'26400-33-9','Consistent with Molecular Formula','C15H21N3O4',307.3486,NULL,'974B6D499C470D13-FICuS-01-53','26930BBBF3F18B26-FICTS-01-42','974B6D499C470D13-uuuuu-01-02','InChI=1S/C15H21N3O4/c1-10(2)8-12(15(16)21)18-14(20)9-17-13(19)6-5-11-4-3-7-22-11/h3-7,10,12H,8-9H2,1-2H3,(H2,16,21)(H,17,19)(H,18,20)','InChIKey=JRGRHYPAYAJGAF-UHFFFAOYSA-N','CC(C)CC(NC(=O)CNC(=O)/C=C/c1ccco1)C(N)=O','1'),
	(172054,1,0,'3392-09-4','Consistent with Molecular Formula','C15H24N2O6',328.3644,NULL,'A5AEEB514C1CB3CF-FICuS-01-99','C4978D41401B2749-FICTS-01-1B','A5AEEB514C1CB3CF-uuuuu-01-48','InChI=1S/C15H24N2O6/c1-9(2)8-10(16-14(21)22-15(3,4)5)13(20)23-17-11(18)6-7-12(17)19/h9-10H,6-8H2,1-5H3,(H,16,21)','InChIKey=WXRGJQZMGGGTSS-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)ON1C(=O)CCC1=O','1'),
	(172055,1,0,'86422-09-5','Consistent with Molecular Formula','C34H43Cl2N5O8',720.6484,'CHA-221\nButanedioic acid, mono[5-(3,4-dichlorophenyl)-2,3-dihydro-6,7-bis[[[[(1-methylethyl)amino]carbonyl]oxy]methyl]-1H-pyrrolizin-2-yl] ester, (R)-, compd. with N,N-dimethyl-4-pyridinamine (1:1)','C5F269CE34345900-FICuS-01-4A','C5F269CE34345900-FICTS-01-29','BA699D603363D86D-uuuuu-01-10','InChI=1S/C27H33Cl2N3O8.C7H10N2/c1-14(2)30-26(36)38-12-18-19(13-39-27(37)31-15(3)4)25(16-5-6-20(28)21(29)9-16)32-11-17(10-22(18)32)40-24(35)8-7-23(33)34;1-9(2)7-3-5-8-6-4-7/h5-6,9,14-15,17H,7-8,10-13H2,1-4H3,(H,30,36)(H,31,37)(H,33,34);3-6H,1-2H3/t17-;/m1.','InChIKey=JAEMEUMJLBKGGF-UNTBIKODSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc(Cl)c(Cl)c2)n2c1CC(OC(=O)CCC(=O)O)C2.CN(C)c1ccncc1','1'),
	(172056,1,0,'70156-56-8','Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'6543B7C06D09FBBC-FICuS-01-75','6543B7C06D09FBBC-FICTS-01-54','6543B7C06D09FBBC-uuuuu-01-24','InChI=1S/C15H12N2OS/c18-14-13(11-7-3-1-4-8-11)19-15(17-16-14)12-9-5-2-6-10-12/h1-10,13H,(H,16,18)','InChIKey=SXBQMAWKMNGHBO-UHFFFAOYSA-N','O=C1NN=C(c2ccccc2)SC1c1ccccc1','1'),
	(172057,0,0,'86455-92-7','Consistent with Molecular Formula','C18H20N2O2S',328.4282,'9H-Thioxanthen-9-one, 1-[[2-(dimethylamino)ethyl]amino]-4-(hydroxymethyl)-','2D79DFD2182BAE0E-FICuS-01-85','2D79DFD2182BAE0E-FICTS-01-64','2D79DFD2182BAE0E-uuuuu-01-34','InChI=1S/C18H20N2O2S/c1-20(2)10-9-19-14-8-7-12(11-21)18-16(14)17(22)13-5-3-4-6-15(13)23-18/h3-8,19,21H,9-11H2,1-2H3','InChIKey=DCJKONNQRWODKV-UHFFFAOYSA-N','CN(C)CCNc1ccc(CO)c2sc3ccccc3c(=O)c12',NULL),
	(172058,0,0,'86455-91-6','Consistent with Molecular Formula','C18H20N2O3S',344.4276,'9H-Thioxanthen-9-one, 1-[[2-(dimethylamino)ethyl]amino]-7-hydroxy-4-(hydroxymethyl)-','2C197F9AC0499601-FICuS-01-4D','2C197F9AC0499601-FICTS-01-2C','2C197F9AC0499601-uuuuu-01-FC','InChI=1S/C18H20N2O3S/c1-20(2)8-7-19-14-5-3-11(10-21)18-16(14)17(23)13-9-12(22)4-6-15(13)24-18/h3-6,9,19,21-22H,7-8,10H2,1-2H3','InChIKey=YDQFGJFCLNZQJY-UHFFFAOYSA-N','CN(C)CCNc1ccc(CO)c2sc3ccc(O)cc3c(=O)c12',NULL),
	(172059,7,0,'79898-14-9','Consistent with Molecular Formula','C33H40ClNO11',662.1321,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-(4-methoxy-1-piperidinyl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S-cis)-','DEC9B612B7B4BDA6-FICuS-01-93','DEC9B612B7B4BDA6-FICTS-01-72','D9BB1D28D93B2DB4-uuuuu-01-34','InChI=1S/C33H39NO11.ClH/c1-15-28(36)20(34-10-8-17(42-3)9-11-34)12-23(44-15)45-22-14-33(41,16(2)35)13-19-25(22)32(40)27-26(30(19)38)29(37)18-6-5-7-21(43-4)24(18)31(27)39;/h5-7,15,17,20,22-23,28,36,38,40-41H,8-14H2,1-4H3;1H/t15?,20?,22-,23?,28?,33-;/m0./s1','InChIKey=FMEIFYSXWGGLCT-XDXXNSIGSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N2CCC(OC)CC2)C(O)C(C)O1.Cl','1'),
	(172060,8,0,NULL,'Consistent with Molecular Formula','C33H42ClNO11',664.1479,'5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(1-hydroxyethyl)-1-methoxy-10-[[2,3,6-trideoxy-3-(4-methoxy-1-piperidinyl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride','06EE00EAAFE65CFA-FICuS-01-9E','06EE00EAAFE65CFA-FICTS-01-7D','724A0980A94E0A31-uuuuu-01-ED','InChI=1S/C33H41NO11.ClH/c1-15-28(36)20(34-10-8-17(42-3)9-11-34)12-23(44-15)45-22-14-33(41,16(2)35)13-19-25(22)32(40)27-26(30(19)38)29(37)18-6-5-7-21(43-4)24(18)31(27)39;/h5-7,15-17,20,22-23,28,35-36,38,40-41H,8-14H2,1-4H3;1H/t15?,16?,20?,22-,23?,28?,33-;/','InChIKey=URYQFBKZFJQZJO-URNOLRJTSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)O)CC3OC1CC(N2CCC(OC)CC2)C(O)C(C)O1.Cl','1'),
	(172061,1,0,'37784-17-1','Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'8EDBC03132212E75-FICuS-01-4C','8EDBC03132212E75-FICTS-01-2B','8EDBC03132212E75-uuuuu-01-FB','InChI=1S/C10H17NO4/c1-10(2,3)15-9(14)11-6-4-5-7(11)8(12)13/h7H,4-6H2,1-3H3,(H,12,13)','InChIKey=ZQEBQGAAWMOMAI-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCCC1C(=O)O','1'),
	(172062,1,0,'17907-22-1','Consistent with Molecular Formula','C16H30N4O6',374.4362,NULL,'F5B67B4AB4616B5D-FICuS-01-76','F5B67B4AB4616B5D-FICTS-01-55','F5B67B4AB4616B5D-uuuuu-01-25','InChI=1S/C16H30N4O6/c1-15(2,3)25-13(23)19-10(11(21)22)8-7-9-18-12(17)20-14(24)26-16(4,5)6/h10H,7-9H2,1-6H3,(H,19,23)(H,21,22)(H3,17,18,20,24)','InChIKey=OQWAHTOOZRMPBJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(=N)NCCCC(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(172063,2,0,'27317-69-7','Consistent with Molecular Formula','C11H20N2O5',260.2894,NULL,'2EB45FD1E4E76AF7-FICuS-01-8D','2EB45FD1E4E76AF7-FICTS-01-6C','2EB45FD1E4E76AF7-uuuuu-01-3C','InChI=1S/C11H20N2O5/c1-6(8(14)12-7(2)9(15)16)13-10(17)18-11(3,4)5/h6-7H,1-5H3,(H,12,14)(H,13,17)(H,15,16)','InChIKey=BZNDDHWTEVCBAD-UHFFFAOYSA-N','CC(NC(=O)C(C)NC(=O)OC(C)(C)C)C(=O)O','1'),
	(172064,1,0,'23680-31-1','Consistent with Molecular Formula','C15H21NO5',295.3346,'O-Benzyl-N-tert-butyloxycarbonylserine\nAlanine, 3-(benzyloxy)-N-carboxy-, N-tert-butyl ester, L-\nN-[(1,1-Dimethylethoxy)carbonyl]-O-(phenylmethyl)-L-serine\nL-Serine, N-[(1,1-dimethylethoxy)carbonyl]-O-(phenylmethyl)-','79C00592DE0138CE-FICuS-01-57','79C00592DE0138CE-FICTS-01-36','79C00592DE0138CE-uuuuu-01-06','InChI=1S/C15H21NO5/c1-15(2,3)21-14(19)16-12(13(17)18)10-20-9-11-7-5-4-6-8-11/h4-8,12H,9-10H2,1-3H3,(H,16,19)(H,17,18)','InChIKey=DMBKPDOAQVGTST-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(COCc1ccccc1)C(=O)O','1'),
	(172065,2,0,'15260-10-3','Consistent with Molecular Formula','C16H23NO5',309.3614,'N-[(1,1-Dimethylethoxy)carbonyl]-O-(phenylmethyl)-L-threonine\nButyric acid, 3-(benzyloxy)-2-(carboxyamino)-, N-tert-butyl ester, Ls-threo-\nL-Threonine, N-[(1,1-dimethylethoxy)carbonyl]-O-(phenylmethyl)-','9C551A9784E377E1-FICuS-01-57','9C551A9784E377E1-FICTS-01-36','9C551A9784E377E1-uuuuu-01-06','InChI=1S/C16H23NO5/c1-11(21-10-12-8-6-5-7-9-12)13(14(18)19)17-15(20)22-16(2,3)4/h5-9,11,13H,10H2,1-4H3,(H,17,20)(H,18,19)','InChIKey=CTXPLTPDOISPTE-UHFFFAOYSA-N','CC(OCc1ccccc1)C(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(172066,1,0,'63769-58-4','Consistent with Molecular Formula','C21H25NO5',371.4322,NULL,'D55815529E1D3AF0-FICuS-01-57','D55815529E1D3AF0-FICTS-01-36','D55815529E1D3AF0-uuuuu-01-06','InChI=1S/C21H25NO5/c1-21(2,3)27-20(25)22-18(19(23)24)13-15-9-11-17(12-10-15)26-14-16-7-5-4-6-8-16/h4-12,18H,13-14H2,1-3H3,(H,22,25)(H,23,24)','InChIKey=ZAVSPTOJKOFMTA-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(OCc2ccccc2)cc1)C(=O)O','1'),
	(172067,1,0,'2389-45-9','Consistent with Molecular Formula','C19H28N2O6',380.44,'Boc-Lys(Z)-OH\n(Carbobenzoxyl)(carbo-tert-butoxyl)lysine\nLysine, N(2),N(6)-dicarboxy-, N(6)-benzyl N(2)-tert-butyl ester, L-\nN2-[(1,1-Dimethylethoxy)carbonyl]-N6-[(phenylmethoxy)carbonyl-L-lysine\nL-Lysine, N2-[(1,1-dimethylethoxy)carbonyl]-N6-[(phenylmethoxy)carbonyl]-','547F64ACEC789F8C-FICuS-01-8C','547F64ACEC789F8C-FICTS-01-6B','547F64ACEC789F8C-uuuuu-01-3B','InChI=1S/C19H28N2O6/c1-19(2,3)27-18(25)21-15(16(22)23)11-7-8-12-20-17(24)26-13-14-9-5-4-6-10-14/h4-6,9-10,15H,7-8,11-13H2,1-3H3,(H,20,24)(H,21,25)(H,22,23)','InChIKey=BDHUTRNYBGWPBL-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)O','1'),
	(172068,1,0,'13726-85-7','Consistent with Molecular Formula','C10H18N2O5',246.2626,'tert-Butoxycarbonyl-L-glutamine\nN2-tert-Butoxycarbonyl-L-glutamine\nN2-tert-Butyloxycarbonyl-L-glutamine\nN.alpha.-tert-Butoxycarbonyl-L-glutamine\nN(.alpha.)-tert-Butoxycarbonyl-L-glutamine\nN2-[(1,1-Dimethylethoxy)carbonyl]-L-glutamine\nL-Glutamine, N2-[(1,1-dimethylethoxy)carbonyl]-\nGlutamine, N2-carboxy-, N2-tert-butyl ester, L-','9E725AA512F20E90-FICuS-01-53','9E725AA512F20E90-FICTS-01-32','9E725AA512F20E90-uuuuu-01-02','InChI=1S/C10H18N2O5/c1-10(2,3)17-9(16)12-6(8(14)15)4-5-7(11)13/h6H,4-5H2,1-3H3,(H2,11,13)(H,12,16)(H,14,15)','InChIKey=VVNYDCGZZSTUBC-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCC(N)=O)C(=O)O','1'),
	(172069,1,0,NULL,'Consistent with Molecular Formula','C10H18N2O5S',278.3226,NULL,'D302F40A3A4CA098-FICuS-01-58','D302F40A3A4CA098-FICTS-01-37','D302F40A3A4CA098-uuuuu-01-07','InChI=1S/C10H18N2O5S/c1-6(13)12-18-5-7(8(14)15)11-9(16)17-10(2,3)4/h7H,5H2,1-4H3,(H,11,16)(H,12,13)(H,14,15)','InChIKey=VSWXFMCAYIIDKI-UHFFFAOYSA-N','CC(=O)NSCC(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(172070,1,0,'3392-05-0','Consistent with Molecular Formula','C12H18N2O6',286.284,NULL,'FAD78BE379D82747-FICuS-01-7B','B74AF287E220E309-FICTS-01-35','FAD78BE379D82747-uuuuu-01-2A','InChI=1S/C12H18N2O6/c1-7(13-11(18)19-12(2,3)4)10(17)20-14-8(15)5-6-9(14)16/h7H,5-6H2,1-4H3,(H,13,18)','InChIKey=COMUWNFVTWKSDT-UHFFFAOYSA-N','CC(NC(=O)OC(C)(C)C)C(=O)ON1C(=O)CCC1=O','1'),
	(172071,1,0,'3338-34-9','Consistent with Molecular Formula','C23H31N3O8',477.5132,NULL,'A5E21F69B1E9B11B-FICuS-01-71','7A8EA89330F5182E-FICTS-01-3E','A5E21F69B1E9B11B-uuuuu-01-20','InChI=1S/C23H31N3O8/c1-23(2,3)33-21(30)24-14-8-7-11-17(20(29)34-26-18(27)12-13-19(26)28)25-22(31)32-15-16-9-5-4-6-10-16/h4-6,9-10,17H,7-8,11-15H2,1-3H3,(H,24,30)(H,25,31)','InChIKey=NCFVVSXVXQRYFS-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCC(NC(=O)OCc1ccccc1)C(=O)ON1C(=O)CCC1=O','1'),
	(172072,1,0,'18800-78-7','Consistent with Molecular Formula','C14H21N3O7',343.3358,NULL,'7C9479E0DDF4000C-FICuS-01-68','9CC80A4245BCB225-FICTS-01-3D','7C9479E0DDF4000C-uuuuu-01-17','InChI=1S/C14H21N3O7/c1-14(2,3)23-13(22)16-8(4-5-9(15)18)12(21)24-17-10(19)6-7-11(17)20/h8H,4-7H2,1-3H3,(H2,15,18)(H,16,22)','InChIKey=WWXJEZQDOXUDOV-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCC(N)=O)C(=O)ON1C(=O)CCC1=O','1'),
	(172073,0,0,'31972-52-8','Consistent with Molecular Formula','C9H16N2O5',232.2358,NULL,'FDA020E565A69B3C-FICuS-01-71','FDA020E565A69B3C-FICTS-01-50','FDA020E565A69B3C-uuuuu-01-20','InChI=1S/C9H16N2O5/c1-9(2,3)16-8(15)11-4-6(12)10-5-7(13)14/h4-5H2,1-3H3,(H,10,12)(H,11,15)(H,13,14)','InChIKey=HWBAHOVOSOAFLE-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(=O)NCC(=O)O',NULL),
	(172074,2,0,'36261-61-7','Consistent with Molecular Formula','C9H17N3O4S',263.311,NULL,'3C17F2B1A8EE6EED-FICuS-01-97','3C17F2B1A8EE6EED-FICTS-01-76','3C17F2B1A8EE6EED-uuuuu-01-46','InChI=1S/C9H17N3O4S/c1-17-3-2-5(10)8(14)12-6(9(15)16)4-7(11)13/h5-6H,2-4,10H2,1H3,(H2,11,13)(H,12,14)(H,15,16)','InChIKey=JMEWFDUAFKVAAT-UHFFFAOYSA-N','CSCCC(N)C(=O)NC(CC(N)=O)C(=O)O','1'),
	(172075,2,0,NULL,'Consistent with Molecular Formula','C13H21NO3',239.3138,'MM-I-77 (PYRROLIZIDINE ALKALOID)\nC-9 isovaleric acid ester of retronecine\nC-9 Isovaleric acid ester of retronecine','7D4DA9475F1715F2-FICuS-01-60','7D4DA9475F1715F2-FICTS-01-3F','35F2AA44F815D893-uuuuu-01-0C','InChI=1S/C13H21NO3/c1-9(2)7-12(16)17-8-10-3-5-14-6-4-11(15)13(10)14/h3,9,11,13,15H,4-8H2,1-2H3/t11-,13-/m1/s1','InChIKey=YVBVGQNSEZBESK-DGCLKSJQSA-N','CC(C)CC(=O)OCC1=CCN2CCC(O)C12','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(172076,8,0,'75207-67-9','Consistent with Molecular Formula','C20H28O5',348.4382,'LONGIKAURIN A\nLongikaurin A','434C4624DD4AB7B9-FICuS-01-66','434C4624DD4AB7B9-FICTS-01-45','434C4624DD4AB7B9-uuuuu-01-15','InChI=1S/C20H28O5/c1-10-11-5-6-12-18-8-4-7-17(2,3)13(18)16(23)20(24,25-9-18)19(12,14(10)21)15(11)22/h11-13,15-16,22-24H,1,4-9H2,2-3H3','InChIKey=PSVHVXLCVSKJGM-UHFFFAOYSA-N','C=C1C(=O)C23C(O)C1CCC2C12CCCC(C)(C)C1C(O)C3(O)OC2','1'),
	(172077,1,0,'71765-74-7','Consistent with Molecular Formula','C4H6N2O',98.1042,'2H-Pyrrol-2-ol, 5-amino-\nAZACYCLOPENTENE, 2-HYDROXY-5-IMINO, HCL','B316F4A189BF09C9-FICuS-01-6D','06BB243E32167CBB-FICTS-01-38','B316F4A189BF09C9-uuuuu-01-1C','InChI=1S/C4H6N2O/c5-3-1-2-4(7)6-3/h1-2,4,7H,(H2,5,6)','InChIKey=LMDDHEQEFKCAJH-UHFFFAOYSA-N','N=C1C=CC(O)N1','1'),
	(172078,6,0,'53823-05-5','Consistent with Molecular Formula','C21H26O3',326.4346,'NERIDIENONE A\nNeridienone A','15431FCA94BD9FA8-FICuS-01-7A','15431FCA94BD9FA8-FICTS-01-59','3CDBC8E0F7D2F35E-uuuuu-01-48','InChI=1S/C21H26O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)18(15)11-19(24)21(16,17)3/h4-6,10,15,17-19,24H,7-9,11H2,1-3H3/t15-,17-,18-,19+,20-,21+/m0/s1','InChIKey=UYGZZVKOVWATFR-GGLFOPPFSA-N','CC(=O)C1=CCC2C3C=CC4=CC(=O)CCC4(C)C3CC(O)C12C','1'),
	(172079,12,0,'67705-19-5','Consistent with Molecular Formula','C24H24N2O8',468.4622,'Scabrosin 4-acetate-4\'-butyrate','3DE9C194A16CCF5F-FICuS-01-8C','3DE9C194A16CCF5F-FICTS-01-6B','3DE9C194A16CCF5F-uuuuu-01-3B','InChI=1S/C24H24N2O8/c1-3-4-16(28)32-13-6-15-24(20-18(13)34-20)8-11-21(29)25-10(22(30)26(11)15)7-23(24)14(25)5-12(31-9(2)27)17-19(23)33-17/h5-6,10-13,17-20H,3-4,7-8H2,1-2H3','InChIKey=LBTFEMXTTNLPGV-UHFFFAOYSA-N','CCCC(=O)OC1C=C2N3C(=O)C4CC56C(=CC(OC(C)=O)C7OC75)N4C(=O)C3CC26C2OC12','1'),
	(172080,11,0,'78285-97-9','Consistent with Molecular Formula','C28H40O9',520.6186,'WITHAPERUVIN\nWithaperuvin','AEECEE422205E09F-FICuS-01-82','AEECEE422205E09F-FICTS-01-61','AAEC0A59A8B2193E-uuuuu-01-2E','InChI=1S/C28H40O9/c1-14-12-21(37-22(32)15(14)2)25(5,33)27(35)11-10-26(34)17-13-20(31)28(36)19(30)7-6-18(29)24(28,4)16(17)8-9-23(26,27)3/h6-7,16-17,19-21,30-31,33-36H,8-13H2,1-5H3/t16-,17+,19-,20-,21+,23-,24-,25-,26+,27-,28+/m0/s1','InChIKey=XLUKITCTLVOOAW-VQDSAXESSA-N','CC1=C(C)C(=O)OC(C(C)(O)C2(O)CCC3(O)C4CC(O)C5(O)C(O)C=CC(=O)C5(C)C4CCC32C)C1','1'),
	(172081,12,0,NULL,'Consistent with Molecular Formula','C30H46O7',518.6892,'PERULACTONE\nPerulactone','5AC42DDECC36EF52-FICuS-01-94','5AC42DDECC36EF52-FICTS-01-73','5AC42DDECC36EF52-uuuuu-01-43','InChI=1S/C30H46O7/c1-16-18(15-36-27(16)34)12-25(33)30(5,35)24-9-8-22-21-7-6-19-13-20(32)14-26(37-17(2)31)29(19,4)23(21)10-11-28(22,24)3/h6,16,18,20-26,32-33,35H,7-15H2,1-5H3','InChIKey=ODRFODNLKCBNIK-UHFFFAOYSA-N','CC(=O)OC1CC(O)CC2=CCC3C4CCC(C(C)(O)C(O)CC5COC(=O)C5C)C4(C)CCC3C21C','1'),
	(172082,0,0,'62537-60-4','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'BE057A373A970D45-FICuS-01-56','BE057A373A970D45-FICTS-01-35','BE057A373A970D45-uuuuu-01-05','InChI=1S/C11H13N3O/c1-14(2)10-7-11(15)13-9-6-4-3-5-8(9)12-10/h3-6H,7H2,1-2H3,(H,13,15)','InChIKey=SZOFIRPATPUCFF-UHFFFAOYSA-N','CN(C)C1=Nc2ccccc2NC(=O)C1',NULL),
	(172083,0,0,'20583-33-9','Consistent with Molecular Formula','C5H6N2O',110.1152,NULL,'D804871D9350BB5D-FICuS-01-59','67101D96C569B4CB-FICTS-01-3A','D804871D9350BB5D-uuuuu-01-08','InChI=1S/C5H6N2O/c1-4(8)5-2-3-6-7-5/h2-3H,1H3,(H,6,7)','InChIKey=BHTZCIGVYSJBQB-UHFFFAOYSA-N','CC(=O)c1cc[nH]n1',NULL),
	(172084,1,0,'59631-23-1','Consistent with Molecular Formula','C11H19N2O5PS',322.3153,NULL,'D6B948EB1227B235-FICuS-01-57','D6B948EB1227B235-FICTS-01-36','D6B948EB1227B235-uuuuu-01-06','InChI=1S/C11H19N2O5PS/c1-6-16-19(20,17-8(2)3)18-9-7-12-13(4)11(14)10(9)15-5/h7-8H,6H2,1-5H3','InChIKey=NHUNFKZUEHLVER-UHFFFAOYSA-N','CCOP(=S)(Oc1cnn(C)c(=O)c1OC)OC(C)C','1'),
	(172085,0,0,'37839-90-0','Consistent with Molecular Formula','C11H19N2O5PS',322.3153,NULL,'CE82F4CD33E07E01-FICuS-01-72','CE82F4CD33E07E01-FICTS-01-51','CE82F4CD33E07E01-uuuuu-01-21','InChI=1S/C11H19N2O5PS/c1-5-16-19(15,17-6-2)18-9-8-12-13(4)11(14)10(9)20-7-3/h8H,5-7H2,1-4H3','InChIKey=FRFKIYOQWGLLKN-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1cnn(C)c(=O)c1SCC',NULL),
	(172086,1,0,'37840-80-5','Consistent with Molecular Formula','C11H19N2O3PS2',322.3765,NULL,'C7E408616983E9B3-FICuS-01-56','C7E408616983E9B3-FICTS-01-35','C7E408616983E9B3-uuuuu-01-05','InChI=1S/C11H19N2O3PS2/c1-5-15-17(18,6-2)16-9-8-12-13(4)11(14)10(9)19-7-3/h8H,5-7H2,1-4H3','InChIKey=PHWUXNDGIIEIJB-UHFFFAOYSA-N','CCOP(=S)(CC)Oc1cnn(C)c(=O)c1SCC','1'),
	(172087,0,0,'72039-19-1','Consistent with Molecular Formula','C9H14ClN2O3PS2',328.768,NULL,'E14E30DB5CC6C84A-FICuS-01-80','E14E30DB5CC6C84A-FICTS-01-5F','E14E30DB5CC6C84A-uuuuu-01-2F','InChI=1S/C9H14ClN2O3PS2/c1-4-13-16(18,14-5-2)15-7-6-11-12(3)9(17)8(7)10/h6H,4-5H2,1-3H3','InChIKey=CKDFGHBBSMCKDG-UHFFFAOYSA-N','CCOP(=S)(OCC)Oc1cnn(C)c(=S)c1Cl',NULL),
	(172088,0,0,NULL,'Consistent with Molecular Formula','C11H19N2O3PS3',354.4365,NULL,'E66E63269A2D0AF0-FICuS-01-65','E66E63269A2D0AF0-FICTS-01-44','E66E63269A2D0AF0-uuuuu-01-14','InChI=1S/C11H19N2O3PS3/c1-5-15-17(18,16-6-2)20-9-8-12-13(4)11(14)10(9)19-7-3/h8H,5-7H2,1-4H3','InChIKey=VNGZWJDXTZUTRN-UHFFFAOYSA-N','CCOP(=S)(OCC)Sc1cnn(C)c(=O)c1SCC',NULL),
	(172089,0,0,'72039-21-5','Consistent with Molecular Formula','C5H5ClN2OS',176.6203,NULL,'473FC9CC017428E4-FICuS-01-5C','7BC346DA1DA9E33C-FICTS-01-61','473FC9CC017428E4-uuuuu-01-0B','InChI=1S/C5H5ClN2OS/c1-8-5(10)4(6)3(9)2-7-8/h2,9H,1H3','InChIKey=MNDRUXYEHCVYJC-UHFFFAOYSA-N','Cn1ncc(O)c(Cl)c1=S',NULL),
	(172090,0,0,'72039-20-4','Consistent with Molecular Formula','C7H10N2OS2',202.2888,NULL,'D8F6F4D4E19ECBD9-FICuS-01-A7','F32AA5A857F94F96-FICTS-01-55','D8F6F4D4E19ECBD9-uuuuu-01-56','InChI=1S/C7H10N2OS2/c1-3-12-6-5(11)4-8-9(2)7(6)10/h4,11H,3H2,1-2H3','InChIKey=BAFJJQOVSYLDOO-UHFFFAOYSA-N','CCSc1c(S)cnn(C)c1=O',NULL),
	(172091,0,0,NULL,'Consistent with Molecular Formula','C5H4Cl2N2O',179.0054,NULL,'7A811E3CC112E52B-FICuS-01-59','7A811E3CC112E52B-FICTS-01-38','7A811E3CC112E52B-uuuuu-01-08','InChI=1S/C5H4Cl2N2O/c1-9-5(7)4(6)3(10)2-8-9/h2H,1H3','InChIKey=PRUZVHQMYHYPIH-UHFFFAOYSA-N','Cn1ncc(=O)c(Cl)c1Cl',NULL),
	(172092,0,0,'62537-64-8','Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'0CF145E87823DC49-FICuS-01-5F','0CF145E87823DC49-FICTS-01-3E','0CF145E87823DC49-uuuuu-01-0E','InChI=1S/C13H15N3O/c17-13-9-12(16-7-3-4-8-16)14-10-5-1-2-6-11(10)15-13/h1-2,5-6H,3-4,7-9H2,(H,15,17)','InChIKey=HUZCZHOKBMYXMR-UHFFFAOYSA-N','O=C1CC(N2CCCC2)=Nc2ccccc2N1',NULL),
	(172093,0,0,'69540-76-7','Consistent with Molecular Formula','C14H17N3S',259.3684,NULL,'CED56E668AFD0E0F-FICuS-01-9D','CED56E668AFD0E0F-FICTS-01-7C','CED56E668AFD0E0F-uuuuu-01-4C','InChI=1S/C14H17N3S/c1-18-14-10-13(17-8-4-5-9-17)15-11-6-2-3-7-12(11)16-14/h2-3,6-7H,4-5,8-10H2,1H3','InChIKey=IVMCVGIHPGDYRC-UHFFFAOYSA-N','CSC1=Nc2ccccc2N=C(N2CCCC2)C1',NULL),
	(172094,2,0,'23631-90-5','Consistent with Molecular Formula','C22H27NO4',369.4596,'BPOC-L-Isoleucine','8A5D7860AD5F8606-FICuS-01-62','8A5D7860AD5F8606-FICTS-01-41','8A5D7860AD5F8606-uuuuu-01-11','InChI=1S/C22H27NO4/c1-5-15(2)19(20(24)25)23-21(26)27-22(3,4)18-13-11-17(12-14-18)16-9-7-6-8-10-16/h6-15,19H,5H2,1-4H3,(H,23,26)(H,24,25)','InChIKey=MKKCVNJPERCQBR-UHFFFAOYSA-N','CCC(C)C(NC(=O)OC(C)(C)c1ccc(-c2ccccc2)cc1)C(=O)O','1'),
	(172095,2,0,NULL,'Consistent with Molecular Formula','C23H33NO5',403.5174,'Ciprefadol succinate','D101E98F195867F0-FICuS-01-53','D101E98F195867F0-FICTS-01-32','8093E1418041364C-uuuuu-01-D2','InChI=1S/C19H27NO.C4H6O4/c21-18-6-3-5-16(12-18)19-9-2-1-4-17(19)14-20(11-10-19)13-15-7-8-15;5-3(6)1-2-4(7)8/h3,5-6,12,15,17,21H,1-2,4,7-11,13-14H2;1-2H2,(H,5,6)(H,7,8)/t17-,19-;/m0./s1','InChIKey=RAGPBJMJHPNLAJ-QQTWVUFVSA-N','O=C(O)CCC(=O)O.Oc1cccc(C23CCCCC2CN(CC2CC2)CC3)c1','1'),
	(172096,1,0,'6933-90-0','Consistent with Molecular Formula','C11H17Cl2NO',250.1674,'Usaf el-50\nClorprenaline hydrochloride\nN-Isopropyl-2-hydroxy-2-(o-chlorophenyl)ethylamine hydrochloride\nWLN: GR BYQ1MY1&1 &GH\nBenzenemethanol, 2-chloro-.alpha.-[[(1-methylethyl)amino]methyl]-, hydrochloride\nBenzyl alcohol, o-chloro-.alpha.-[(isopropylamino)methyl]-, hydrochloride\nIsoprophenamine','F5584F2C4B32B414-FICuS-01-54','F5584F2C4B32B414-FICTS-01-33','F5A4E8C974BF6D5A-uuuuu-01-42','InChI=1S/C11H16ClNO.ClH/c1-8(2)13-7-11(14)9-5-3-4-6-10(9)12;/h3-6,8,11,13-14H,7H2,1-2H3;1H','InChIKey=CPCPUCRSKRHVAH-UHFFFAOYSA-N','CC(C)NCC(O)c1ccccc1Cl.Cl','1'),
	(172097,15,0,NULL,'Consistent with Molecular Formula','C37H50O9',638.7966,'Pimelea factor P2\nPIMELEA FACTOR P2 (B811564K120)','0E7DF41C64E2C69C-FICuS-01-7B','0E7DF41C64E2C69C-FICTS-01-5A','0E7DF41C64E2C69C-uuuuu-01-2A','InChI=1S/C37H50O9/c1-20(2)33-18-22(4)37-26-29(33)44-35(45-33,46-37)17-13-8-6-7-10-14-21(3)25-23(5)28(42-31(39)24-15-11-9-12-16-24)36(41,27(25)37)32(40)34(19-38)30(26)43-34/h9,11-12,15-16,21-23,25-30,32,38,40-41H,1,6-8,10,13-14,17-19H2,2-5H3','InChIKey=IAPHKDDUYAWCMB-UHFFFAOYSA-N','C=C(C)C12CC(C)C34OC5(CCCCCCCC(C)C6C(C)C(OC(=O)c7ccccc7)C(O)(C(O)C7(CO)OC7C3C1O5)C64)O2','1'),
	(172098,13,0,NULL,'Consistent with Molecular Formula','C30H44O7',516.6734,'DIRCA OCCIDENTALIS, FROM (B811564K121)','1B17A22DD1ED98C2-FICuS-01-6F','1B17A22DD1ED98C2-FICTS-01-4E','1B17A22DD1ED98C2-uuuuu-01-1E','InChI=1S/C30H44O7/c1-16(2)27-14-19(5)30-21-23(27)35-29(36-27,37-30)12-10-8-6-7-9-11-17(3)20-18(4)13-26(33,22(20)30)25(32)28(15-31)24(21)34-28/h13,17,19-25,31-33H,1,6-12,14-15H2,2-5H3','InChIKey=SIQOPDDSWDQUMX-UHFFFAOYSA-N','C=C(C)C12CC(C)C34OC5(CCCCCCCC(C)C6C(C)=CC(O)(C(O)C7(CO)OC7C3C1O5)C64)O2','1'),
	(172099,15,0,NULL,'Consistent with Molecular Formula','C39H52O11',696.8332,'DIRCA OCCIDENTALIS, FROM (B811564K122)','F888E6FAC50093C3-FICuS-01-71','F888E6FAC50093C3-FICTS-01-50','F888E6FAC50093C3-uuuuu-01-20','InChI=1S/C39H52O11/c1-21(2)35-19-22(3)38-28-31(35)48-39(49-35,50-38)27(41)18-14-9-7-6-8-13-17-26-23(4)30(46-33(42)25-15-11-10-12-16-25)37(44,29(26)38)34(43)36(32(28)47-36)20-45-24(5)40/h10-12,15-16,22-23,26-32,34,41,43-44H,1,6-9,13-14,17-20H2,2-5H3','InChIKey=GRFXCWFOVNDWIC-UHFFFAOYSA-N','C=C(C)C12CC(C)C34OC5(OC1C3C1OC1(COC(C)=O)C(O)C1(O)C(OC(=O)c3ccccc3)C(C)C(CCCCCCCCC5O)C14)O2','1'),
	(172100,1,0,NULL,'Consistent with Molecular Formula','C9H7NO4',193.1586,NULL,'6403797FBA475DFD-FICuS-01-72','6403797FBA475DFD-FICTS-01-51','6403797FBA475DFD-uuuuu-01-21','InChI=1S/C9H7NO4/c11-4-5-1-2-7-6(3-5)8(12)10-9(13)14-7/h1-4,8,12H,(H,10,13)','InChIKey=XGQNCIBIEKALCU-UHFFFAOYSA-N','O=Cc1ccc2c(c1)C(O)NC(=O)O2','1'),
	(172101,1,0,NULL,'Consistent with Molecular Formula','C8H6N2O5',210.1458,NULL,'8063F770D2601796-FICuS-01-2F','8063F770D2601796-FICTS-01-0E','8063F770D2601796-uuuuu-01-DE','InChI=1S/C8H6N2O5/c11-7-5-3-4(10(13)14)1-2-6(5)15-8(12)9-7/h1-3,7,11H,(H,9,12)','InChIKey=JEZVUVPFRCWCIB-UHFFFAOYSA-N','O=C1NC(O)c2cc([N+](=O)[O-])ccc2O1','1'),
	(172102,1,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'C4E72DC65B079E3C-FICuS-01-7B','C4E72DC65B079E3C-FICTS-01-5A','C4E72DC65B079E3C-uuuuu-01-2A','InChI=1S/C11H13NO3/c1-7(2)14-10-8-5-3-4-6-9(8)15-11(13)12-10/h3-7,10H,1-2H3,(H,12,13)','InChIKey=AJHIFDZDOUDWQF-UHFFFAOYSA-N','CC(C)OC1NC(=O)Oc2ccccc21','1'),
	(172103,1,0,'7031-21-2','Consistent with Molecular Formula','C9H9NO3',179.175,'2H-1,3-Benzoxazin-2-one, 3,4-dihydro-4-methoxy-','3FA4E0B105EB6B82-FICuS-01-6B','3FA4E0B105EB6B82-FICTS-01-4A','3FA4E0B105EB6B82-uuuuu-01-1A','InChI=1S/C9H9NO3/c1-12-8-6-4-2-3-5-7(6)13-9(11)10-8/h2-5,8H,1H3,(H,10,11)','InChIKey=OAUYTZJEWLBQHM-UHFFFAOYSA-N','COC1NC(=O)Oc2ccccc21','1'),
	(172104,0,0,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,'Benzaldehyde, 5-[(acetyloxy)methyl]-2-hydroxy-','9470DD7D2C5EE3E4-FICuS-01-7E','9470DD7D2C5EE3E4-FICTS-01-5D','9470DD7D2C5EE3E4-uuuuu-01-2D','InChI=1S/C10H10O4/c1-7(12)14-6-8-2-3-10(13)9(4-8)5-11/h2-5,13H,6H2,1H3','InChIKey=ABDFNKIESMYSDT-UHFFFAOYSA-N','CC(=O)OCc1ccc(O)c(C=O)c1',NULL),
	(172105,0,0,NULL,'Consistent with Molecular Formula','C17H26N4O6',382.4156,NULL,'05426E6939FB36FC-FICuS-01-62','05426E6939FB36FC-FICTS-01-41','05426E6939FB36FC-uuuuu-01-11','InChI=1S/C17H26N4O6/c1-5-18-15(22)25-9-12-8-21-11(4)14(27-17(24)20-7-3)13(12)10-26-16(23)19-6-2/h8H,5-7,9-10H2,1-4H3,(H,18,22)(H,19,23)(H,20,24)','InChIKey=YJHGFGITKHBWTG-UHFFFAOYSA-N','CCNC(=O)OCc1cnc(C)c(OC(=O)NCC)c1COC(=O)NCC',NULL),
	(172106,0,0,'70654-96-5','Consistent with Molecular Formula','C25H11NO5',405.3656,NULL,'42C5CBA42402C183-FICuS-01-46','42C5CBA42402C183-FICTS-01-25','42C5CBA42402C183-uuuuu-01-F5','InChI=1S/C25H11NO5/c1-26-22(27)14-6-2-10-12-4-8-16-21-17(25(30)31-24(16)29)9-5-13(19(12)21)11-3-7-15(23(26)28)20(14)18(10)11/h2-9H,1H3','InChIKey=CKXUJYSENMCNSX-UHFFFAOYSA-N','CN1C(=O)c2ccc3c4ccc5c6c(ccc(c7ccc(c2c37)C1=O)c64)C(=O)OC5=O',NULL),
	(172107,0,0,'70655-00-4','Consistent with Molecular Formula','C30H14N2O4',466.4516,NULL,'035EBA0B75EF6380-FICuS-01-61','035EBA0B75EF6380-FICTS-01-40','035EBA0B75EF6380-uuuuu-01-10','InChI=1S/C30H14N2O4/c33-27-19-10-6-15-17-8-12-21-26-22(30(36)32(29(21)35)14-4-2-1-3-5-14)13-9-18(24(17)26)16-7-11-20(28(34)31-27)25(19)23(15)16/h1-13H,(H,31,33,34)','InChIKey=GXVMPSBKWSPHIF-UHFFFAOYSA-N','O=C1NC(=O)c2ccc3c4ccc5c6c(ccc(c7ccc1c2c73)c64)C(=O)N(c1ccccc1)C5=O',NULL),
	(172108,0,0,'70655-01-5','Consistent with Molecular Formula','C31H16N2O4',480.4784,NULL,'2C143ACACD4A7C4A-FICuS-01-84','2C143ACACD4A7C4A-FICTS-01-63','2C143ACACD4A7C4A-uuuuu-01-33','InChI=1S/C31H16N2O4/c1-32-28(34)20-11-7-16-18-9-13-22-27-23(31(37)33(30(22)36)15-5-3-2-4-6-15)14-10-19(25(18)27)17-8-12-21(29(32)35)26(20)24(16)17/h2-14H,1H3','InChIKey=HQRZDZFPMKBOQI-UHFFFAOYSA-N','CN1C(=O)c2ccc3c4ccc5c6c(ccc(c7ccc(c2c37)C1=O)c64)C(=O)N(c1ccccc1)C5=O',NULL),
	(172109,0,0,'70655-10-6','Consistent with Molecular Formula','C31H16N2O5',496.4778,NULL,'E95836993DF02A3B-FICuS-01-62','E95836993DF02A3B-FICTS-01-41','E95836993DF02A3B-uuuuu-01-11','InChI=1S/C31H16N2O5/c1-38-15-4-2-14(3-5-15)33-30(36)22-12-8-18-16-6-10-20-26-21(29(35)32-28(20)34)11-7-17(24(16)26)19-9-13-23(31(33)37)27(22)25(18)19/h2-13H,1H3,(H,32,34,35)','InChIKey=OURAFCLGFLACQM-UHFFFAOYSA-N','COc1ccc(N2C(=O)c3ccc4c5ccc6c7c(ccc(c8ccc(c3c48)C2=O)c75)C(=O)NC6=O)cc1',NULL),
	(172110,0,0,'70655-11-7','Consistent with Molecular Formula','C32H18N2O5',510.5046,NULL,'AFFC790F9F4E9582-FICuS-01-8D','AFFC790F9F4E9582-FICTS-01-6C','AFFC790F9F4E9582-uuuuu-01-3C','InChI=1S/C32H18N2O5/c1-33-29(35)21-11-7-17-19-9-13-23-28-24(32(38)34(31(23)37)15-3-5-16(39-2)6-4-15)14-10-20(26(19)28)18-8-12-22(30(33)36)27(21)25(17)18/h3-14H,1-2H3','InChIKey=SZQGIBYAVTVCPX-UHFFFAOYSA-N','COc1ccc(N2C(=O)c3ccc4c5ccc6c7c(ccc(c8ccc(c3c48)C2=O)c75)C(=O)N(C)C6=O)cc1',NULL),
	(172111,0,0,'70654-89-6','Consistent with Molecular Formula','C30H13N3O3',463.451,NULL,'EE67C72A1E93A216-FICuS-01-67','EE67C72A1E93A216-FICTS-01-46','EE67C72A1E93A216-uuuuu-01-16','InChI=1S/C30H13N3O3/c34-28-18-10-6-14-13-5-9-17-25-20(30(36)33-22-4-2-1-3-21(22)31-27(17)33)12-8-16(23(13)25)15-7-11-19(29(35)32-28)26(18)24(14)15/h1-12H,(H,32,34,35)','InChIKey=INSSLQUYDBBRFG-UHFFFAOYSA-N','O=C1NC(=O)c2ccc3c4ccc5c6c(ccc(c7ccc1c2c73)c46)c(=O)n1c2ccccc2nc51',NULL),
	(172112,0,0,'70654-90-9','Consistent with Molecular Formula','C31H15N3O3',477.4778,NULL,'10E476E6D52B7B33-FICuS-01-55','10E476E6D52B7B33-FICTS-01-34','10E476E6D52B7B33-uuuuu-01-04','InChI=1S/C31H15N3O3/c1-33-29(35)19-11-7-16-14-6-10-18-26-21(31(37)34-23-5-3-2-4-22(23)32-28(18)34)13-9-15(24(14)26)17-8-12-20(30(33)36)27(19)25(16)17/h2-13H,1H3','InChIKey=CHAPEJMGBAWRFE-UHFFFAOYSA-N','CN1C(=O)c2ccc3c4ccc5c(=O)n6c7ccccc7nc6c6ccc(c7ccc(c2c37)C1=O)c4c56',NULL),
	(172113,0,0,'69496-35-1','Consistent with Molecular Formula','C15H20INO',357.2336,NULL,'40973A0C49F796BA-FICuS-01-5E','40973A0C49F796BA-FICTS-01-3D','40973A0C49F796BA-uuuuu-01-0D','InChI=1S/C15H20INO/c1-11-13(14(16)8-9-15(11)18-2)10-17-12-6-4-3-5-7-12/h8-10,12H,3-7H2,1-2H3','InChIKey=CVCNAWUXFANGIJ-UHFFFAOYSA-N','COc1ccc(I)c(/C=N/C2CCCCC2)c1C',NULL),
	(172114,4,0,NULL,'Consistent with Molecular Formula','C8H11NO5S2',265.2986,NULL,'FEEBC515C86FA13D-FICuS-01-97','FEEBC515C86FA13D-FICTS-01-76','FEEBC515C86FA13D-uuuuu-01-46','InChI=1S/C8H11NO5S2/c10-1-3-5(12)6(13)7(14-3)9-4(11)2-16-8(9)15/h3,5-7,10,12-13H,1-2H2','InChIKey=NFKGLYGSSCNSQN-UHFFFAOYSA-N','O=C1CSC(=S)N1C1OC(CO)C(O)C1O','1'),
	(172115,5,0,'79936-05-3','Consistent with Molecular Formula','C10H15N3O6S',305.305,NULL,'D530B8A6B2B7ADF4-FICuS-01-80','D530B8A6B2B7ADF4-FICTS-01-5F','D530B8A6B2B7ADF4-uuuuu-01-2F','InChI=1S/C10H15N3O6S/c11-8(18)3-2-20-10(12-3)13-9-7(17)6(16)5(15)4(1-14)19-9/h2,4-7,9,14-17H,1H2,(H2,11,18)(H,12,13)','InChIKey=SMZZINFAYZDCIH-UHFFFAOYSA-N','NC(=O)c1csc(NC2OC(CO)C(O)C(O)C2O)n1','1'),
	(172116,5,0,'18690-17-0','Consistent with Molecular Formula','C11H22N2O5S',294.3652,NULL,'75207F8780151AF0-FICuS-01-37','75207F8780151AF0-FICTS-01-16','75207F8780151AF0-uuuuu-01-E6','InChI=1S/C11H22N2O5S/c1-2-3-4-12-11(19)13-10-9(17)8(16)7(15)6(5-14)18-10/h6-10,14-17H,2-5H2,1H3,(H2,12,13,19)','InChIKey=DGDXQFRDCRNXJN-UHFFFAOYSA-N','CCCCNC(=S)NC1OC(CO)C(O)C(O)C1O','1'),
	(172117,0,0,'86535-72-0','Consistent with Molecular Formula','C18H12O2',260.2916,'2-Propyn-1-one, 1-(2H-1-benzopyran-3-yl)-3-phenyl-','D1DC9D5A310B9CFC-FICuS-01-91','D1DC9D5A310B9CFC-FICTS-01-70','D1DC9D5A310B9CFC-uuuuu-01-40','InChI=1S/C18H12O2/c19-17(11-10-14-6-2-1-3-7-14)16-12-15-8-4-5-9-18(15)20-13-16/h1-9,12H,13H2','InChIKey=ZYFJCSFYKVNKSF-UHFFFAOYSA-N','O=C(C#Cc1ccccc1)C1=Cc2ccccc2OC1',NULL),
	(172118,3,0,'76756-28-0','Consistent with Molecular Formula','C15H16N2O5',304.3018,NULL,'126498180593F0EC-FICuS-01-3D','126498180593F0EC-FICTS-01-1C','126498180593F0EC-uuuuu-01-EC','InChI=1S/C15H16N2O5/c18-8-12-11(19)6-13(22-12)17-7-10(14(20)16-15(17)21)9-4-2-1-3-5-9/h1-5,7,11-13,18-19H,6,8H2,(H,16,20,21)','InChIKey=GLRAEFXZTFJYRZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1-c1ccccc1','1'),
	(172119,0,0,'74513-11-4','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'FCFB7AED8102C2CB-FICuS-01-9E','FCFB7AED8102C2CB-FICTS-01-7D','FCFB7AED8102C2CB-uuuuu-01-4D','InChI=1S/C14H18O2/c1-8-7-14(16-13(8)15)11-3-9-2-10(5-11)6-12(14)4-9/h9-12H,1-7H2','InChIKey=OIQBNMZOEXDGLK-UHFFFAOYSA-N','C=C1CC2(OC1=O)C1CC3CC(C1)CC2C3',NULL),
	(172120,0,0,'70020-59-6','Consistent with Molecular Formula','C9H14N2O3S2',262.3412,'Ethanethiol, 2-[[2-(2-pyridyl)ethyl]amino]-, hydrogen sulfate (ester)\nWLN: T6NJ B2M2SSWQ','370E53E063A4946B-FICuS-01-46','370E53E063A4946B-FICTS-01-25','370E53E063A4946B-uuuuu-01-F5','InChI=1S/C9H14N2O3S2/c12-16(13,14)15-8-7-10-6-4-9-3-1-2-5-11-9/h1-3,5,10H,4,6-8H2,(H,12,13,14)','InChIKey=QSFZWOBEWWLVCC-UHFFFAOYSA-N','O=S(=O)(O)SCCNCCc1ccccn1',NULL),
	(172121,0,1,'67523-80-2','Consistent with Molecular Formula','C6H12N4',140.1876,NULL,'EF715FBA0D9AF75A-FICuS-01-99','EF715FBA0D9AF75A-FICTS-01-78','EF715FBA0D9AF75A-uuuuu-01-48','InChI=1S/C6H12N4/c1-3-9(4-1)7-8-10-5-2-6-10/h1-6H2','InChIKey=AWLPUHLEODYMHA-UHFFFAOYSA-N','C1CN(/N=N/N2CCC2)C1','1'),
	(172122,3,0,'5874-86-2','Consistent with Molecular Formula','C9H17N3O4',231.251,NULL,'837E977FFF58045A-FICuS-01-6E','837E977FFF58045A-FICTS-01-4D','837E977FFF58045A-uuuuu-01-1D','InChI=1S/C9H17N3O4/c1-4(10)7(13)11-5(2)8(14)12-6(3)9(15)16/h4-6H,10H2,1-3H3,(H,11,13)(H,12,14)(H,15,16)','InChIKey=BYXHQQCXAJARLQ-UHFFFAOYSA-N','CC(N)C(=O)NC(C)C(=O)NC(C)C(=O)O','1'),
	(172123,1,0,NULL,'Consistent with Molecular Formula','C4H11ClN4O2',182.6095,NULL,'A03009E951A3754E-FICuS-01-41','A03009E951A3754E-FICTS-01-20','A0CCAE0C6E2EAC00-uuuuu-01-3C','InChI=1S/C4H10N4O2.ClH/c5-2(3(9)10)1-8-4(6)7;/h2H,1,5H2,(H,9,10)(H4,6,7,8);1H','InChIKey=ZOXYHKHLLCDEAX-UHFFFAOYSA-N','Cl.N=C(N)NCC(N)C(=O)O','1'),
	(172124,1,0,'55878-47-2','Consistent with Molecular Formula','C19H28N2O6',380.44,NULL,'547F64ACEC789F8C-FICuS-01-8C','547F64ACEC789F8C-FICTS-01-6B','547F64ACEC789F8C-uuuuu-01-3B','InChI=1S/C19H28N2O6/c1-19(2,3)27-18(25)21-15(16(22)23)11-7-8-12-20-17(24)26-13-14-9-5-4-6-10-14/h4-6,9-10,15H,7-8,11-13H2,1-3H3,(H,20,24)(H,21,25)(H,22,23)','InChIKey=BDHUTRNYBGWPBL-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)O','1'),
	(172125,1,0,'17791-52-5','Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'B3934082E42391C1-FICuS-01-32','B3934082E42391C1-FICTS-01-11','B3934082E42391C1-uuuuu-01-E1','InChI=1S/C11H17N3O4/c1-11(2,3)18-10(17)14-8(9(15)16)4-7-5-12-6-13-7/h5-6,8H,4H2,1-3H3,(H,12,13)(H,14,17)(H,15,16)','InChIKey=AYMLQYFMYHISQO-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1c[nH]cn1)C(=O)O','1'),
	(172126,2,1,'29268-00-6','Consistent with Molecular Formula','C19H21N3O4',355.3926,NULL,'ED7B7160D59E0F57-FICuS-01-70','7839AA1BF71E302E-FICTS-01-43','ED7B7160D59E0F57-uuuuu-01-1F','InChI=1S/C19H21N3O4/c1-13(21-17(23)10-9-15-8-5-11-26-15)19(25)22-16(18(20)24)12-14-6-3-2-4-7-14/h2-11,13,16H,12H2,1H3,(H2,20,24)(H,21,23)(H,22,25)','InChIKey=IALVRPKNGOHYGE-UHFFFAOYSA-N','CC(NC(=O)/C=C/c1ccco1)C(=O)NC(Cc1ccccc1)C(N)=O','1'),
	(172127,1,0,'13798-75-9','Consistent with Molecular Formula','C20H24N2O8',420.4182,NULL,'9C1C7E0C68863519-FICuS-01-54','9D45EA05EC9B4DE9-FICTS-01-70','9C1C7E0C68863519-uuuuu-01-03','InChI=1S/C20H24N2O8/c1-20(2,3)29-19(27)21-14(18(26)30-22-15(23)9-10-16(22)24)11-17(25)28-12-13-7-5-4-6-8-13/h4-8,14H,9-12H2,1-3H3,(H,21,27)','InChIKey=KEULITJLZYZYPU-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CC(=O)OCc1ccccc1)C(=O)ON1C(=O)CCC1=O','1'),
	(172128,0,0,'66799-57-3','Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'772A6A75718F22BF-FICuS-01-5D','734F2A4F10033534-FICTS-01-0A','772A6A75718F22BF-uuuuu-01-0C','InChI=1S/C13H9N3O2/c17-12-10-9(14-15-12)5-6-16-11(10)7-3-1-2-4-8(7)13(16)18/h1-4H,5-6H2,(H,15,17)','InChIKey=HAVZPSFUQICONT-UHFFFAOYSA-N','O=C1c2ccccc2C2=C3C(O)=NN=C3CCN12',NULL),
	(172129,1,0,NULL,'Consistent with Molecular Formula','C23H26ClNO6',447.9145,NULL,'B55D782BF4E53DD2-FICuS-01-7B','B55D782BF4E53DD2-FICTS-01-5A','B55D782BF4E53DD2-uuuuu-01-2A','InChI=1S/C23H26ClNO6/c1-4-29-23(26)25-8-7-15-10-20-21(31-13-30-20)11-16(15)18(25)9-14-5-6-19(27-2)22(28-3)17(14)12-24/h5-6,10-11,18H,4,7-9,12-13H2,1-3H3','InChIKey=FURZQCDBJULLIZ-UHFFFAOYSA-N','CCOC(=O)N1CCc2cc3c(cc2C1Cc1ccc(OC)c(OC)c1CCl)OCO3','1'),
	(172130,1,0,NULL,'Consistent with Molecular Formula','C25H29NO8',471.506,NULL,'D66ECF62FEAA9DD4-FICuS-01-AF','D66ECF62FEAA9DD4-FICTS-01-8E','D66ECF62FEAA9DD4-uuuuu-01-5E','InChI=1S/C25H29NO8/c1-5-31-25(28)26-9-8-17-11-22-23(34-14-33-22)12-18(17)20(26)10-16-6-7-21(29-3)24(30-4)19(16)13-32-15(2)27/h6-7,11-12,20H,5,8-10,13-14H2,1-4H3','InChIKey=KZEZZZQBAAETDF-UHFFFAOYSA-N','CCOC(=O)N1CCc2cc3c(cc2C1Cc1ccc(OC)c(OC)c1COC(C)=O)OCO3','1'),
	(172131,0,0,'71087-62-2','Consistent with Molecular Formula','C16H12N2O2S',296.343,NULL,'0A6AC962053DB9C9-FICuS-01-66','0A6AC962053DB9C9-FICTS-01-45','0A6AC962053DB9C9-uuuuu-01-15','InChI=1S/C16H12N2O2S/c1-11-16-15(18(17-11)12-7-3-2-4-8-12)13-9-5-6-10-14(13)21(16,19)20/h2-10H,1H3','InChIKey=OTUKHJHWSAVWJH-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2c1S(=O)(=O)c1ccccc1-2',NULL),
	(172132,0,0,'71087-61-1','Consistent with Molecular Formula','C30H28N2O6S',544.621,NULL,'050F53EE1683FD0A-FICuS-01-61','050F53EE1683FD0A-FICTS-01-40','050F53EE1683FD0A-uuuuu-01-10','InChI=1S/C30H28N2O6S/c1-31(21-13-17-23(37-3)18-14-21)29(33)25-9-5-7-11-27(25)39(35,36)28-12-8-6-10-26(28)30(34)32(2)22-15-19-24(38-4)20-16-22/h5-20H,1-4H3','InChIKey=QYWPFHAQZIPZEI-UHFFFAOYSA-N','COc1ccc(N(C)C(=O)c2ccccc2S(=O)(=O)c2ccccc2C(=O)N(C)c2ccc(OC)cc2)cc1',NULL),
	(172133,0,0,'85619-28-9','Consistent with Molecular Formula','C18H16ClN3O',325.7969,'6H-Pyrido[4,3-b]carbazole-1-carboxamide, 5,11-dimethyl-, monohydrochloride','A3FD9A0198A4290F-FICuS-01-67','A3FD9A0198A4290F-FICTS-01-46','A3013DE4A729F041-uuuuu-01-F9','InChI=1S/C18H15N3O.ClH/c1-9-11-7-8-20-17(18(19)22)14(11)10(2)15-12-5-3-4-6-13(12)21-16(9)15;/h3-8,21H,1-2H3,(H2,19,22);1H','InChIKey=KYNQVALQBVIVGA-UHFFFAOYSA-N','Cc1c2ccnc(C(N)=O)c2c(C)c2c1[nH]c1ccccc12.Cl',NULL),
	(172134,2,0,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'95C16FFBD31A2ACB-FICuS-01-8E','95C16FFBD31A2ACB-FICTS-01-6D','95C16FFBD31A2ACB-uuuuu-01-3D','InChI=1S/C14H22O2/c1-10-9-14(16-12(10)15)8-6-5-7-11(14)13(2,3)4/h11H,1,5-9H2,2-4H3','InChIKey=LDQKBOCZIYLDBV-UHFFFAOYSA-N','C=C1CC2(CCCCC2C(C)(C)C)OC1=O','1'),
	(172135,2,0,NULL,'Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'3E235BE7A181D759-FICuS-01-5B','3E235BE7A181D759-FICTS-01-3A','3E235BE7A181D759-uuuuu-01-0A','InChI=1S/C17H20O2/c1-13-12-17(19-16(13)18)10-6-5-9-15(17)11-14-7-3-2-4-8-14/h2-4,7-8,15H,1,5-6,9-12H2','InChIKey=SXBOWMJJPSMJAW-UHFFFAOYSA-N','C=C1CC2(CCCCC2Cc2ccccc2)OC1=O','1'),
	(172136,4,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'1388F6601910786B-FICuS-01-2F','1388F6601910786B-FICTS-01-0E','1388F6601910786B-uuuuu-01-DE','InChI=1S/C14H20O2/c1-8-6-14(16-12(8)15)7-10-5-11(9(14)2)13(10,3)4/h9-11H,1,5-7H2,2-4H3','InChIKey=CEMJCYYVTSPSIB-UHFFFAOYSA-N','C=C1CC2(CC3CC(C2C)C3(C)C)OC1=O','1'),
	(172137,5,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'A869C5539B47DDDB-FICuS-01-83','A869C5539B47DDDB-FICTS-01-62','A869C5539B47DDDB-uuuuu-01-32','InChI=1S/C14H18O2/c1-8-6-14(16-13(8)15)7-9-5-12(14)11-4-2-3-10(9)11/h9-12H,1-7H2','InChIKey=VLQZMWVJUORWSY-UHFFFAOYSA-N','C=C1CC2(CC3CC2C2CCCC32)OC1=O','1'),
	(172138,0,0,'75413-56-8','Consistent with Molecular Formula','C46H51?2Cl2N6O2',790.8539,'Ditercalinium dichloride dihydrochloride\n7H-Pyrido[4,3-c]carbazolium, 2,2\'-([4,4\'-bipiperidine]- 1,1\'-diyldi-2,1-ethanediyl)bis[10-methoxy-, dichloride, dihydrochloride','BC7CDF1DD3936503-FICuS-01-76','BC7CDF1DD3936503-FICTS-01-55','BC7CDF1DD3936503-uuuuu-01-25','InChI=1S/C46H48N6O2.2ClH/c1-53-35-5-9-41-37(27-35)45-39-29-51(21-15-33(39)3-7-43(45)47-41)25-23-49-17-11-31(12-18-49)32-13-19-50(20-14-32)24-26-52-22-16-34-4-8-44-46(40(34)30-52)38-28-36(54-2)6-10-42(38)48-44;;/h3-10,15-16,21-22,27-32H,11-14,17-20,23-26H2','InChIKey=FWBSWSRNGHRDFZ-UHFFFAOYSA-O','*.*.COc1ccc2[nH]c3ccc4cc[n+](CCN5CCC(C6CCN(CC[n+]7ccc8ccc9[nH]c%10ccc(OC)cc%10c9c8c7)CC6)CC5)cc4c3c2c1.Cl.[Cl-]',NULL),
	(172139,3,0,NULL,'Consistent with Molecular Formula','C15H15Cl3O2',333.6413,NULL,'A784D80C1A5F8C04-FICuS-01-66','A784D80C1A5F8C04-FICTS-01-45','A784D80C1A5F8C04-uuuuu-01-15','InChI=1S/C15H15Cl3O2/c1-6-8-4-5-15(3)9(12(8)20-14(6)19)7(2)10(16)11(17)13(15)18/h11,13H,4-5H2,1-3H3','InChIKey=CFCSBRUZYMZASC-UHFFFAOYSA-N','CC1=C2CCC3(C)C(=C2OC1=O)C(C)=C(Cl)C(Cl)C3Cl','1'),
	(172140,3,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'E297A622A26D1B0A-FICuS-01-5A','E297A622A26D1B0A-FICTS-01-39','92D01466A7CE9B86-uuuuu-01-0F','InChI=1S/C12H16O2/c1-4-12(3)7-5-6-9-10(12)8(2)11(13)14-9/h4,9-10H,1-2,5-7H2,3H3/t9-,10-,12+/m0/s1','InChIKey=SQPVXEMKBNDQOV-JBLDHEPKSA-N','C=CC1(C)CCCC2OC(=O)C(=C)C21','1'),
	(172141,3,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'FA211CBBFC79C78F-FICuS-01-9A','FA211CBBFC79C78F-FICTS-01-79','1550244CD1436802-uuuuu-01-CA','InChI=1S/C14H20O2/c1-6-14(5)8-13(3,4)7-10-11(14)9(2)12(15)16-10/h6,10-11H,1-2,7-8H2,3-5H3/t10-,11-,14-/m0/s1','InChIKey=AHZXSPSAAMMUBC-MJVIPROJSA-N','C=CC1(C)CC(C)(C)CC2OC(=O)C(=C)C21','1'),
	(172142,0,0,'53065-51-3','Consistent with Molecular Formula','C5H9N3OS',159.2056,NULL,'0B1C50090B899092-FICuS-01-32','AB5F1EDD61F16197-FICTS-01-57','0B1C50090B899092-uuuuu-01-E1','InChI=1S/C5H9N3OS/c1-3-10-5-7-6-4(9)8(5)2/h3H2,1-2H3,(H,6,9)','InChIKey=FWLJVNAVVAUFMK-UHFFFAOYSA-N','CCSc1n[nH]c(=O)n1C',NULL),
	(172143,0,1,'58473-74-8','Consistent with Molecular Formula','C11H12BrNO',254.1259,'Vumide\nCinromide\n(E)-m-Bromo-N-ethylcinnamamide\n2-Propenamide, 3-(3-bromophenyl)-, (E)-\n2-Propenamide, 3-(3-bromophenyl)-N-ethyl-, (E)-','CE77F9EEC9BCBC9E-FICuS-01-CA','CE77F9EEC9BCBC9E-FICTS-01-A9','CE77F9EEC9BCBC9E-uuuuu-01-79','InChI=1S/C11H12BrNO/c1-2-13-11(14)7-6-9-4-3-5-10(12)8-9/h3-8H,2H2,1H3,(H,13,14)','InChIKey=LDCXGZCEMNMWIL-UHFFFAOYSA-N','CCNC(=O)/C=C/c1cccc(Br)c1','1'),
	(172144,0,0,'53179-12-7','Consistent with Molecular Formula','C28H28ClF2N3O',495.9985,'Clopimozide\nR 29764\nR 29,764\n1-[1-[4,4-Bis(p-fluorophenyl)butyl]-4-piperidyl]-5-chloro-2-benzimidazolinone\n1-[1-[4,4-Bis(4-fluorophenyl)butyl]-4-piperidinyl]-5-chloro-1,3-dihydro-2H-benzimidazol-2-one\n2H-Benzimidazol-2-one, 1-[1-[4,4-bis(4-fluorophenyl)butyl]-4-piperidinyl]-5-chloro-1,3-dihydro-','5E037F8EA90674F2-FICuS-01-61','DD353A6E4B6D29EB-FICTS-01-67','5E037F8EA90674F2-uuuuu-01-10','InChI=1S/C28H28ClF2N3O/c29-21-7-12-27-26(18-21)32-28(35)34(27)24-13-16-33(17-14-24)15-1-2-25(19-3-8-22(30)9-4-19)20-5-10-23(31)11-6-20/h3-12,18,24-25H,1-2,13-17H2,(H,32,35)','InChIKey=JCZYXTVBWHAWLL-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)ccc2n1C1CCN(CCCC(c2ccc(F)cc2)c2ccc(F)cc2)CC1',NULL),
	(172145,1,0,'57808-65-8','Consistent with Molecular Formula','C22H14Cl2I2N2O2',663.0798,'R 31,520\nClosantel\n5\'-Chloro-.alpha.4-(p-chlorophenyl)-.alpha.4-cyano-3,5-diiodo-2\',4\'-salicyloxylidide\nBenzamide, N-[5-chloro-4-[(4-chlorophenyl)cyanomethyl]-2-methylphenyl]-2-hydroxy-3,5-diiodo-','FA76CDF372788359-FICuS-01-6C','FA76CDF372788359-FICTS-01-4B','FA76CDF372788359-uuuuu-01-1B','InChI=1S/C22H14Cl2I2N2O2/c1-11-6-15(17(10-27)12-2-4-13(23)5-3-12)18(24)9-20(11)28-22(30)16-7-14(25)8-19(26)21(16)29/h2-9,17,29H,1H3,(H,28,30)','InChIKey=JMPFSEBWVLAJKM-UHFFFAOYSA-N','Cc1cc(C(C#N)c2ccc(Cl)cc2)c(Cl)cc1NC(=O)c1cc(I)cc(I)c1O','1'),
	(172146,0,0,'31431-43-3','Consistent with Molecular Formula','C13H13N3O3',259.264,'Cyclobendazole\nR 17147\nR 17,147\nCiclobendazole\n5-Cyclopropylcarbonylcarbendazime\nMethyl 5-(cyclopropylcarbonyl)-2-benzimidazolecarbamate\nCarbamic acid, [5-(cyclopropylcarbonyl)-1H-benzimidazol-2-yl]-, methyl ester\n2-Benzimidazolecarbamic acid, 5-(cyclopropylcarbonyl)-, methyl ester','4A37CC1636D323F6-FICuS-01-54','431450A1A63B5D70-FICTS-01-15','4A37CC1636D323F6-uuuuu-01-03','InChI=1S/C13H13N3O3/c1-19-13(18)16-12-14-9-5-4-8(6-10(9)15-12)11(17)7-2-3-7/h4-7H,2-3H2,1H3,(H2,14,15,16,18)','InChIKey=OXLKOMYHDYVIDM-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(C(=O)C3CC3)ccc2[nH]1',NULL),
	(172147,0,0,'51481-61-9','Consistent with Molecular Formula','C10H16N6S',252.3366,'Cimetidine\nTagamet\nUlcomedina\nBrumetidina\n1-Cyano-2-methyl-3-[2-[[(5-methylimidazol-4-yl)methyl]thio]ethyl]guanidine\nN\'\'-Cyano-N-methyl-N\'-[2-[(5-methyl-1H-imidazol-4-yl)methylthio]ethyl]guanidine\nGuanidine, N\'\'-cyano-N-methyl-N\'-[2-[[(5-methyl-1H-imidazol-4-yl)methyl]thio]ethyl]-\nGuanidine, N-cyano-N\'-methyl-N\'\'-[2-[[(5-methyl-1H-imidazol-4-yl)methyl]thio]ethyl]-','DDC1BCCDD7C259E7-FICuS-01-A9','BC0DD9C8CBDBD07D-FICTS-01-91','DDC1BCCDD7C259E7-uuuuu-01-58','InChI=1S/C10H16N6S/c1-8-9(16-7-15-8)5-17-4-3-13-10(12-2)14-6-11/h7H,3-5H2,1-2H3,(H,15,16)(H2,12,13,14)','InChIKey=AQIXAKUUQRKLND-UHFFFAOYSA-N','CN/C(=N\\C#N)NCCSCc1nc[nH]c1C',NULL),
	(172148,1,0,'34306-42-8','Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'20AEE6ED89BCF11F-FICuS-01-97','20AEE6ED89BCF11F-FICTS-01-76','20AEE6ED89BCF11F-uuuuu-01-46','InChI=1S/C9H17NO4/c1-5-6(7(11)12)10-8(13)14-9(2,3)4/h6H,5H2,1-4H3,(H,10,13)(H,11,12)','InChIKey=PNFVIPIQXAIUAY-UHFFFAOYSA-N','CCC(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(172149,0,1,'82585-42-0','Consistent with Molecular Formula','C9H9F3N2O',218.1781,NULL,'FE1F82C567D61E18-FICuS-01-71','FE1F82C567D61E18-FICTS-01-50','2F47A3A5C8B32497-uuuuu-01-09','InChI=1S/C9H9F3N2O/c10-9(11,12)7-3-1-6(2-4-7)8(5-13)14-15/h1-4,15H,5,13H2/b14-8+','InChIKey=UFXHOJHELXXOBS-RIYZIHGNSA-N','NC/C(=N\\O)c1ccc(C(F)(F)F)cc1','1'),
	(172150,0,1,'82585-71-5','Consistent with Molecular Formula','C17H17F3N6O5',442.3537,NULL,'FE3450E159E42842-FICuS-01-4B','FE3450E159E42842-FICTS-01-2A','3F2E39170AA7126A-uuuuu-01-FD','InChI=1S/C17H17F3N6O5/c1-2-31-16(27)24-13-7-11(14(26(29)30)15(21)23-13)22-8-12(25-28)9-3-5-10(6-4-9)17(18,19)20/h3-7,28H,2,8H2,1H3,(H4,21,22,23,24,27)/b25-12-','InChIKey=YIVVRTMODHSFFX-ROTLSHHCSA-N','CCOC(=O)Nc1cc(NC/C(=N/O)c2ccc(C(F)(F)F)cc2)c([N+](=O)[O-])c(N)n1','1'),
	(172151,2,0,NULL,'Consistent with Molecular Formula','C21H24?CaN6O7',512.5366,NULL,'993B40C3FE5B2B8D-FICuS-01-7A','993B40C3FE5B2B8D-FICTS-01-59','993B40C3FE5B2B8D-uuuuu-01-29','InChI=1S/C21H24N6O7.Ca/c22-21-25-14-6-3-12(23-17(14)19(32)26-21)9-27(10-28)13-4-1-11(2-5-13)18(31)24-15(20(33)34)7-8-16(29)30;/h1-2,4-5,10,12,15,23H,3,6-9H2,(H,24,31)(H,29,30)(H,33,34)(H3,22,25,26,32);/q;+2','InChIKey=YDJAZGQVSGURIY-UHFFFAOYSA-N','*.Nc1nc2c(c(=O)[nH]1)NC(CN(C=O)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)CC2.[Ca+2]','1'),
	(172152,2,0,NULL,'Consistent with Molecular Formula','C21H26FN7O8S',555.5369,NULL,'993B3480816DC6D3-FICuS-01-50','02CFEC7B412A1379-FICTS-01-3E','993B3480816DC6D3-uuuuu-01-FF','InChI=1S/C21H26FN7O8S/c22-38(36,37)8-7-29-13(10-25-17-16(29)19(33)28-21(23)27-17)9-24-12-3-1-11(2-4-12)18(32)26-14(20(34)35)5-6-15(30)31/h1-4,13-14,24H,5-10H2,(H,26,32)(H,30,31)(H,34,35)(H4,23,25,27,28,33)','InChIKey=FWEBNGVTWWBEJN-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)N(CCS(=O)(=O)F)C(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)CN2','1'),
	(172153,1,0,NULL,'Consistent with Molecular Formula','C21H22FN7O8S',551.5053,NULL,'3662BD54889B6EBF-FICuS-01-75','33A606B7733A7918-FICTS-01-19','3662BD54889B6EBF-uuuuu-01-24','InChI=1S/C21H22FN7O8S/c22-38(36,37)8-7-29(10-12-9-24-17-16(25-12)19(33)28-21(23)27-17)13-3-1-11(2-4-13)18(32)26-14(20(34)35)5-6-15(30)31/h1-4,9,14H,5-8,10H2,(H,26,32)(H,30,31)(H,34,35)(H3,23,24,27,28,33)','InChIKey=KUQJNXROFHRWBE-UHFFFAOYSA-N','Nc1nc2ncc(CN(CCS(=O)(=O)F)c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc2c(=O)[nH]1','1'),
	(172154,0,0,'85650-18-6','Consistent with Molecular Formula','C3H6ClIO3S',284.4961,NULL,'92F0D35014AA2FC1-FICuS-01-57','92F0D35014AA2FC1-FICTS-01-36','92F0D35014AA2FC1-uuuuu-01-06','InChI=1S/C3H6ClIO3S/c4-1-2-8-9(6,7)3-5/h1-3H2','InChIKey=QKGSFZJZIPSFPL-UHFFFAOYSA-N','O=S(=O)(CI)OCCCl',NULL),
	(172155,0,0,'85650-10-8','Consistent with Molecular Formula','C11H15ClO3S',262.7507,NULL,'532FC715819BA61E-FICuS-01-58','532FC715819BA61E-FICTS-01-37','532FC715819BA61E-uuuuu-01-07','InChI=1S/C11H15ClO3S/c1-8-6-9(2)11(10(3)7-8)16(13,14)15-5-4-12/h6-7H,4-5H2,1-3H3','InChIKey=YUGYVJZSOQHHFC-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)OCCCl)c(C)c1',NULL),
	(172156,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl3FN2O3',315.5154,'Carbamic acid, (2-fluoroethyl)nitroso-, 2,4,5-trichlorophenyl ester','D8A890238ABF58AA-FICuS-01-7A','D8A890238ABF58AA-FICTS-01-59','D8A890238ABF58AA-uuuuu-01-29','InChI=1S/C9H6Cl3FN2O3/c10-5-3-7(12)8(4-6(5)11)18-9(16)15(14-17)2-1-13/h3-4H,1-2H2','InChIKey=SLTVUBGDEQPSTQ-UHFFFAOYSA-N','O=NN(CCF)C(=O)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(172157,4,0,'2457-80-9','Consistent with Molecular Formula','C11H15N5O3S',297.3312,'Methylthioadenosine\n5\'-Methylthioadenosine\n5\'-(Methylthio)adenosine\n5\'-S-Methyl-5\'-thioadenosine\n5\'-Deoxy-5\'-(methylthio)adenosine\n5\'-(Methylthio)-5\'-deoxyadenosine\n.beta.-D-Ribofuranose, 1-(6-amino-9H-purin-9-yl)-1-deoxy-5-S-methyl-5-thio-\nAdenosine, 5\'-S-methyl-5\'-thio-\nAdenosine, 5\'-S-methyl-5\'-thio-','6D29D70DBBF34609-FICuS-01-6B','6D29D70DBBF34609-FICTS-01-4A','6D29D70DBBF34609-uuuuu-01-1A','InChI=1S/C11H15N5O3S/c1-20-2-5-7(17)8(18)11(19-5)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,11,17-18H,2H2,1H3,(H2,12,13,14)','InChIKey=WUUGFSXJNOTRMR-UHFFFAOYSA-N','CSCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(172158,0,0,'82585-84-0','Consistent with Molecular Formula','C17H16F3N5O5',427.3391,NULL,'04EE7DF606DD75A4-FICuS-01-7B','04EE7DF606DD75A4-FICTS-01-5A','04EE7DF606DD75A4-uuuuu-01-2A','InChI=1S/C17H16F3N5O5/c1-2-30-16(27)24-13-7-11(14(25(28)29)15(21)23-13)22-8-12(26)9-3-5-10(6-4-9)17(18,19)20/h3-7H,2,8H2,1H3,(H4,21,22,23,24,27)','InChIKey=COEIQGWAMWNTHQ-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCC(=O)c2ccc(C(F)(F)F)cc2)c([N+](=O)[O-])c(N)n1',NULL),
	(172159,0,0,'70413-85-3','Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'1DE2969C7B3A1A65-FICuS-01-68','1DE2969C7B3A1A65-FICTS-01-47','1DE2969C7B3A1A65-uuuuu-01-17','InChI=1S/C11H12N2OS/c1-8(14)12-11-7-15-10-6-4-3-5-9(10)13(11)2/h3-6H,7H2,1-2H3/b12-11+','InChIKey=CPWNGBKMHJSFFE-VAWYXSNFSA-N','CC(=O)/N=C1\\CSc2ccccc2N1C',NULL),
	(172160,0,0,'70413-86-4','Consistent with Molecular Formula','C24H20N4S2',428.5688,NULL,'0461D8D993F1EF29-FICuS-01-64','0461D8D993F1EF29-FICTS-01-43','0461D8D993F1EF29-uuuuu-01-13','InChI=1S/C24H20N4S2/c1-13-19-14(2)25-24-22(30-18-12-8-6-10-16(18)28(24)4)20(19)26-23-21(13)29-17-11-7-5-9-15(17)27(23)3/h5-12H,1-4H3','InChIKey=ATOJLSUPPYWAFC-UHFFFAOYSA-N','Cc1nc2c(sc3ccccc3n2C)c2nc3c(sc4ccccc4n3C)c(C)c12',NULL),
	(172161,0,0,'70413-87-5','Consistent with Molecular Formula','C13H16N2O3S',280.341,NULL,'10AE4D72403D1FD9-FICuS-01-5E','10AE4D72403D1FD9-FICTS-01-3D','10AE4D72403D1FD9-uuuuu-01-0D','InChI=1S/C13H16N2O3S/c1-9(16)14-13(18)8-19-12-7-5-4-6-11(12)15(3)10(2)17/h4-7H,8H2,1-3H3,(H,14,16,18)','InChIKey=HCNQMCPHFHNXMF-UHFFFAOYSA-N','CC(=O)NC(=O)CSc1ccccc1N(C)C(C)=O',NULL),
	(172162,2,0,'72195-13-2','Consistent with Molecular Formula','C8H7N3O3S',225.2216,NULL,'970C73D2BAC4F22F-FICuS-01-74','A7F84AE99BF0FD8C-FICTS-01-85','970C73D2BAC4F22F-uuuuu-01-23','InChI=1S/C8H7N3O3S/c12-5-1-4-9-6(13)2-8(14)3-15-7(10-5)11(4)8/h1,14H,2-3H2,(H,9,13)','InChIKey=BFGFSNJHKQKTQE-UHFFFAOYSA-N','O=C1CC2(O)CSc3nc(=O)cc(n32)N1','1'),
	(172163,1,0,'87154-31-2','Consistent with Molecular Formula','C7H14BrCl2N2O2P',339.9836,NULL,'6EB5144E82B37523-FICuS-01-47','6EB5144E82B37523-FICTS-01-26','6EB5144E82B37523-uuuuu-01-F6','InChI=1S/C7H14BrCl2N2O2P/c8-12-4-1-7-14-15(12,13)11(5-2-9)6-3-10/h1-7H2','InChIKey=AQFUPVUTQOBSTG-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OCCCN1Br','1'),
	(172164,0,0,'85485-77-4','Consistent with Molecular Formula','C12H20ClNOS',261.8091,NULL,'79199A44B4E55051-FICuS-01-3E','79199A44B4E55051-FICTS-01-1D','79E53DA18B68891F-uuuuu-01-19','InChI=1S/C12H19NOS.ClH/c1-14-12-6-4-11(5-7-12)10-13-8-3-9-15-2;/h4-7,13H,3,8-10H2,1-2H3;1H','InChIKey=MOCCMJHOOQXDPJ-UHFFFAOYSA-N','COc1ccc(CNCCCSC)cc1.Cl',NULL),
	(172165,0,0,'85485-76-3','Consistent with Molecular Formula','C11H18ClNS',231.7829,NULL,'A33647611AC4092F-FICuS-01-40','A33647611AC4092F-FICTS-01-1F','A3CAE0842549D061-uuuuu-01-FE','InChI=1S/C11H17NS.ClH/c1-13-9-5-8-12-10-11-6-3-2-4-7-11;/h2-4,6-7,12H,5,8-10H2,1H3;1H','InChIKey=CAHCJANGJAJCGY-UHFFFAOYSA-N','CSCCCNCc1ccccc1.Cl',NULL),
	(172166,0,0,'85485-87-6','Consistent with Molecular Formula','C11H17ClN2O2S',276.7805,NULL,'F87F6FAF383C6447-FICuS-01-7B','F87F6FAF383C6447-FICTS-01-5A','F883C84A07B1BD09-uuuuu-01-18','InChI=1S/C11H16N2O2S.ClH/c1-16-8-2-7-12-9-10-3-5-11(6-4-10)13(14)15;/h3-6,12H,2,7-9H2,1H3;1H','InChIKey=QAGFOLBUNKQALC-UHFFFAOYSA-N','CSCCCNCc1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(172167,0,1,'73217-06-8','Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'17E9313736737621-FICuS-01-1E','A23F1813957BC286-FICTS-01-29','17E9313736737621-uuuuu-01-CD','InChI=1S/C10H12N4O4/c1-2-17-6(15)3-5-4-18-9-7(12-5)8(16)13-10(11)14-9/h3,12H,2,4H2,1H3,(H3,11,13,14,16)','InChIKey=HPOVSYUDVFTCPD-UHFFFAOYSA-N','CCOC(=O)/C=C1/COc2nc(N)nc(O)c2N1','1'),
	(172168,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN2O2',234.6415,NULL,'5F20CD49432F5647-FICuS-01-4D','5F20CD49432F5647-FICTS-01-2C','5F20CD49432F5647-uuuuu-01-FC','InChI=1S/C11H7ClN2O2/c12-6-14-11(15)10-8(5-13-14)7-3-1-2-4-9(7)16-10/h1-5H,6H2','InChIKey=YPJXKYWWBZTNFP-UHFFFAOYSA-N','O=c1c2oc3ccccc3c2cnn1CCl',NULL),
	(172169,1,0,'5540-03-4','Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'A2A40332D1B49E39-FICuS-01-4C','A2A40332D1B49E39-FICTS-01-2B','A2A40332D1B49E39-uuuuu-01-FB','InChI=1S/C19H20N2O5/c22-17(12-20-19(25)26-13-15-9-5-2-6-10-15)21-16(18(23)24)11-14-7-3-1-4-8-14/h1-10,16H,11-13H2,(H,20,25)(H,21,22)(H,23,24)','InChIKey=FLGYJBNDDWLTQR-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NC(Cc1ccccc1)C(=O)O','1'),
	(172170,1,0,'21829-22-1','Consistent with Molecular Formula','C16H17ClN2O4',336.7743,'Clonixeril\nSch 12707\n2,3-Dihydroxypropyl 2-(3-chloro-o-toluidino)nicotinate\n3-Pyridinecarboxylic acid, 2-[(3-chloro-2-methylphenyl)amino]-, 2,3-dihydroxypropyl ester\nNicotinic acid, 2-(3-chloro-o-toluidino)-, 2,3-dihydroxypropyl ester','3059F1B6EAF02776-FICuS-01-59','3059F1B6EAF02776-FICTS-01-38','3059F1B6EAF02776-uuuuu-01-08','InChI=1S/C16H17ClN2O4/c1-10-13(17)5-2-6-14(10)19-15-12(4-3-7-18-15)16(22)23-9-11(21)8-20/h2-7,11,20-21H,8-9H2,1H3,(H,18,19)','InChIKey=SWYJYGCPTGKBDS-UHFFFAOYSA-N','Cc1c(Cl)cccc1Nc1ncccc1C(=O)OCC(O)CO','1'),
	(172171,0,0,'17737-65-4','Consistent with Molecular Formula','C13H11ClN2O2',262.6951,'Clonixin\nDeltar\nChlonixin\nSch 10304\nClonixic acid\n2-(3-Chloro-o-toluidino)nicotinic acid\n2-(2-Methyl-3-chloroanilino)nicotinic acid\n2-(3-Chloro-2-methylanilino)nicotinic acid\n3-Pyridinecarboxylic acid, 2-[(3-chloro-2-methylphenyl)amino]-\nNicotinic acid, 2-(3-chloro-o-toluidino)-','F826D5E0B0C3A2B5-FICuS-01-6D','F826D5E0B0C3A2B5-FICTS-01-4C','F826D5E0B0C3A2B5-uuuuu-01-1C','InChI=1S/C13H11ClN2O2/c1-8-10(14)5-2-6-11(8)16-12-9(13(17)18)4-3-7-15-12/h2-7H,1H3,(H,15,16)(H,17,18)','InChIKey=CLOMYZFHNHFSIQ-UHFFFAOYSA-N','Cc1c(Cl)cccc1Nc1ncccc1C(=O)O',NULL),
	(172172,1,0,'23256-09-9','Consistent with Molecular Formula','C22H28ClN3O3',417.9345,'Closiramine aceturate\n8-Chloro-11-[2-(dimethylamino)ethyl]-6,11-dihydro-5H-benzo[5,6]cyclohepta[1,2-b]pyridine compound with NSch 12169\nGlycine, N-acetyl-, compd. with 8-chloro-6,11-dihydro-N,N-dimethyl-5H-benzo[5,6]cyclohepta[1,2-b]pyridine-11-ethanamine (1:1)','16DE0E51A18C9D4F-FICuS-01-76','16DE0E51A18C9D4F-FICTS-01-55','0999C9F3E9012BE3-uuuuu-01-11','InChI=1S/C18H21ClN2.C4H7NO3/c1-21(2)11-9-17-16-8-7-15(19)12-14(16)6-5-13-4-3-10-20-18(13)17;1-3(6)5-2-4(7)8/h3-4,7-8,10,12,17H,5-6,9,11H2,1-2H3;2H2,1H3,(H,5,6)(H,7,8)','InChIKey=OSAUSAZZRQEEES-UHFFFAOYSA-N','CC(=O)NCC(=O)O.CN(C)CCC1c2ccc(Cl)cc2CCc2cccnc21','1'),
	(172173,3,0,'53176-78-6','Consistent with Molecular Formula','C9H13N5O4',255.2328,'1,2,3,4-Butanetetrol, 1-(6-amino-1H-purin-8-yl)-, [1S-(1R*,2R*,3S*)]-','B68FF6A9FA5443C9-FICuS-01-86','B68FF6A9FA5443C9-FICTS-01-65','B68FF6A9FA5443C9-uuuuu-01-35','InChI=1S/C9H13N5O4/c10-7-4-8(12-2-11-7)14-9(13-4)6(18)5(17)3(16)1-15/h2-3,5-6,15-18H,1H2,(H3,10,11,12,13,14)','InChIKey=SGOKBFBJWVAHRI-UHFFFAOYSA-N','Nc1ncnc2[nH]c(C(O)C(O)C(O)CO)nc12','1'),
	(172174,0,0,'53130-86-2','Consistent with Molecular Formula','C8H9N5O2',207.1914,'1H-Purine-8-methanol, 6-amino-, acetate (ester)','5B11C871507F6365-FICuS-01-39','5B11C871507F6365-FICTS-01-18','5B11C871507F6365-uuuuu-01-E8','InChI=1S/C8H9N5O2/c1-4(14)15-2-5-12-6-7(9)10-3-11-8(6)13-5/h3H,2H2,1H3,(H3,9,10,11,12,13)','InChIKey=ULXCKGMHUKQDJL-UHFFFAOYSA-N','CC(=O)OCc1nc2c(N)ncnc2[nH]1',NULL),
	(172175,3,0,NULL,'Consistent with Molecular Formula','C13H17N3O5',295.2944,'1,2,3,4-Butanetetrol, 1-(8-amino-6-methoxy-2-quinoxalinyl)-, [1R-(1R*,2S*,3R*)]-','F4CE6D8B1EB051FA-FICuS-01-92','F4CE6D8B1EB051FA-FICTS-01-71','F4CE6D8B1EB051FA-uuuuu-01-41','InChI=1S/C13H17N3O5/c1-21-6-2-7(14)11-8(3-6)15-4-9(16-11)12(19)13(20)10(18)5-17/h2-4,10,12-13,17-20H,5,14H2,1H3','InChIKey=NCDQKZBCUSIIHW-UHFFFAOYSA-N','COc1cc(N)c2nc(C(O)C(O)C(O)CO)cnc2c1','1'),
	(172176,4,0,'82880-99-7','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'1994764F5FF3AD08-FICuS-01-66','1994764F5FF3AD08-FICTS-01-45','1994764F5FF3AD08-uuuuu-01-15','InChI=1S/C12H19NO2/c1-7(14)13-9-8-5-6-12(4,10(9)13)15-11(8,2)3/h8-10H,5-6H2,1-4H3','InChIKey=GKUOTNWXJGQQKA-UHFFFAOYSA-N','CC(=O)N1C2C3CCC(C)(OC3(C)C)C21','1'),
	(172177,4,0,'82872-88-6','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'29053DF81F122EEA-FICuS-01-63','29053DF81F122EEA-FICTS-01-42','29053DF81F122EEA-uuuuu-01-12','InChI=1S/C14H21NO2/c1-13(2)9-6-7-14(3,17-13)11-10(9)15(11)12(16)8-4-5-8/h8-11H,4-7H2,1-3H3','InChIKey=CDOKPRVPMJYNCU-UHFFFAOYSA-N','CC1(C)OC2(C)CCC1C1C2N1C(=O)C1CC1','1'),
	(172178,4,0,'82872-96-6','Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'E64D261D426FC0E0-FICuS-01-61','E64D261D426FC0E0-FICTS-01-40','E64D261D426FC0E0-uuuuu-01-10','InChI=1S/C17H21NO2/c1-16(2)12-9-10-17(3,20-16)14-13(12)18(14)15(19)11-7-5-4-6-8-11/h4-8,12-14H,9-10H2,1-3H3','InChIKey=YBOXHJIOKCZYHT-UHFFFAOYSA-N','CC1(C)OC2(C)CCC1C1C2N1C(=O)c1ccccc1','1'),
	(172179,4,0,'82872-93-3','Consistent with Molecular Formula','C17H20N2O4',316.356,NULL,'2DDBE79BE0DD13FE-FICuS-01-A6','2DDBE79BE0DD13FE-FICTS-01-85','2DDBE79BE0DD13FE-uuuuu-01-55','InChI=1S/C17H20N2O4/c1-16(2)12-8-9-17(3,23-16)14-13(12)18(14)15(20)10-4-6-11(7-5-10)19(21)22/h4-7,12-14H,8-9H2,1-3H3','InChIKey=WKHNLBMOCOAPPQ-UHFFFAOYSA-N','CC1(C)OC2(C)CCC1C1C2N1C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(172180,4,0,'82872-92-2','Consistent with Molecular Formula','C20H27NO5',361.437,NULL,'46A0FEAC23F01729-FICuS-01-5F','46A0FEAC23F01729-FICTS-01-3E','46A0FEAC23F01729-uuuuu-01-0E','InChI=1S/C20H27NO5/c1-19(2)12-7-8-20(3,26-19)17-15(12)21(17)18(22)11-9-13(23-4)16(25-6)14(10-11)24-5/h9-10,12,15,17H,7-8H2,1-6H3','InChIKey=VJBLFOMXQOQSKE-UHFFFAOYSA-N','COc1cc(C(=O)N2C3C4CCC(C)(OC4(C)C)C32)cc(OC)c1OC','1'),
	(172181,4,0,'82872-89-7','Consistent with Molecular Formula','C24H27NO2',361.4828,NULL,'BBCC0D7AB18FAC4E-FICuS-01-AB','BBCC0D7AB18FAC4E-FICTS-01-8A','BBCC0D7AB18FAC4E-uuuuu-01-5A','InChI=1S/C24H27NO2/c1-23(2)18-14-15-24(3,27-23)21-20(18)25(21)22(26)19(16-10-6-4-7-11-16)17-12-8-5-9-13-17/h4-13,18-21H,14-15H2,1-3H3','InChIKey=LWEAVCZHIOGHFQ-UHFFFAOYSA-N','CC1(C)OC2(C)CCC1C1C2N1C(=O)C(c1ccccc1)c1ccccc1','1'),
	(172182,0,0,NULL,'Consistent with Molecular Formula','C20H18?ClN3',335.8353,'ACRIDINE, 9-(P-METHYLAMINO-ANILINO)-HCL\n1,4-Benzenediamine, N-9-acridinyl-N\'-methyl-, dihydrochloride','44714312CE168BEB-FICuS-01-51','44714312CE168BEB-FICTS-01-30','44714312CE168BEB-uuuuu-01-00','InChI=1S/C20H17N3.ClH/c1-21-14-10-12-15(13-11-14)22-20-16-6-2-4-8-18(16)23-19-9-5-3-7-17(19)20;/h2-13,21H,1H3,(H,22,23);1H','InChIKey=XQQXWJHBZSGXAL-UHFFFAOYSA-N','*.CNc1ccc(Nc2c3ccccc3nc3ccccc23)cc1.Cl',NULL),
	(172183,2,0,'36418-13-0','Consistent with Molecular Formula','C38H42N2O6',622.7596,'1-O-Methylpakistanine\nMETHYLPAKISTANINE, 1-O-','30ECA073D57CF08B-FICuS-01-70','30ECA073D57CF08B-FICTS-01-4F','CABF217EA8F3B414-uuuuu-01-2E','InChI=1S/C38H42N2O6/c1-39-13-11-23-17-33(42-3)34(43-4)21-27(23)29(39)15-22-7-9-26(10-8-22)46-32-19-25-16-30-36-24(12-14-40(30)2)18-35(44-5)38(45-6)37(36)28(25)20-31(32)41/h7-10,17-21,29-30,41H,11-16H2,1-6H3/t29-,30+/m0/s1','InChIKey=XMPDJTPBQGEPGK-XZWHSSHBSA-N','COc1cc2c(cc1OC)C(Cc1ccc(Oc3cc4c(cc3O)-c3c(OC)c(OC)cc5c3C(C4)N(C)CC5)cc1)N(C)CC2','1'),
	(172184,1,0,NULL,'Consistent with Molecular Formula','C20H21NO4',339.3902,'CREBANINE','BE3C836793BD6B05-FICuS-01-6B','BE3C836793BD6B05-FICTS-01-4A','B14967460E48A724-uuuuu-01-EC','InChI=1S/C20H21NO4/c1-21-7-6-11-8-16-20(25-10-24-16)18-12-4-5-15(22-2)19(23-3)13(12)9-14(21)17(11)18/h4-5,8,14H,6-7,9-10H2,1-3H3/t14-/m1/s1','InChIKey=UVDQDNQWGQFIAO-CQSZACIVSA-N','COc1ccc2c(c1OC)CC1c3c(cc4c(c3-2)OCO4)CCN1C','1'),
	(172185,0,0,'68384-31-6','Consistent with Molecular Formula','C5H6N6O',166.142,NULL,'CF3C2BD88416E5D9-FICuS-01-80','CF3C2BD88416E5D9-FICTS-01-5F','CF3C2BD88416E5D9-uuuuu-01-2F','InChI=1S/C5H6N6O/c1-2-3(12)11-5(9-8-2)7-4(6)10-11/h1H3,(H3,6,7,9,10)','InChIKey=BWERHCUSTIXASF-UHFFFAOYSA-N','Cc1n[nH]c2nc(N)nn2c1=O',NULL),
	(172186,7,1,'76808-16-7','Consistent with Molecular Formula','C20H34O4',338.4862,'EBELACTONE A\nEbelactone A','F6BB81F94042FF5D-FICuS-01-7E','F6BB81F94042FF5D-FICTS-01-5D','F6BB81F94042FF5D-uuuuu-01-2D','InChI=1S/C20H34O4/c1-8-12(3)17(21)15(6)18(22)13(4)9-11(2)10-14(5)19-16(7)20(23)24-19/h9,12-17,19,21H,8,10H2,1-7H3','InChIKey=WOISDAHQBUYEAF-UHFFFAOYSA-N','CCC(C)C(O)C(C)C(=O)C(C)/C=C(\\C)CC(C)C1OC(=O)C1C','1'),
	(172187,7,1,'76808-15-6','Consistent with Molecular Formula','C21H36O4',352.513,'EBELACTONE B\nEbelactone B','124B197EF13F8766-FICuS-01-51','124B197EF13F8766-FICTS-01-30','124B197EF13F8766-uuuuu-01-00','InChI=1S/C21H36O4/c1-8-13(4)18(22)16(7)19(23)14(5)10-12(3)11-15(6)20-17(9-2)21(24)25-20/h10,13-18,20,22H,8-9,11H2,1-7H3','InChIKey=UNBMQQNYLCPCHS-UHFFFAOYSA-N','CCC(C)C(O)C(C)C(=O)C(C)/C=C(\\C)CC(C)C1OC(=O)C1CC','1'),
	(172188,4,0,'78142-80-0','Consistent with Molecular Formula','C19H22N4O5',386.4066,'MITOMYCIN ANALOG','EECFC0443350ED0F-FICuS-01-7F','EECFC0443350ED0F-FICTS-01-5E','03383262EABF684D-uuuuu-01-05','InChI=1S/C19H22N4O5/c1-5-6-21-13-9(2)15(24)14-12(16(13)25)10(8-28-18(20)26)19(27-4)17-11(22(17)3)7-23(14)19/h1,10-11,17,21H,6-8H2,2-4H3,(H2,20,26)/t10-,11+,17+,19-,22?/m0/s1','InChIKey=XKGGUIJGEOKAPP-MHBRSWMOSA-N','C#CCNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(OC)C3C(CN21)N3C','1'),
	(172189,2,0,NULL,'Consistent with Molecular Formula','C14H14N4O4',302.289,'MITOMYCIN ANALOG','23CFE7CB25970F75-FICuS-01-6F','23CFE7CB25970F75-FICTS-01-4E','56C8A8D203AF6951-uuuuu-01-0A','InChI=1S/C14H14N4O4/c1-4-8(15)13(20)7-5(3-22-14(16)21)10-9-6(17-9)2-18(10)11(7)12(4)19/h6,9,17H,2-3,15H2,1H3,(H2,16,21)/t6-,9-/m1/s1','InChIKey=AVQKBCXTSUBBSU-HZGVNTEJSA-N','CC1=C(N)C(=O)c2c(COC(N)=O)c3n(c2C1=O)CC1NC31','1'),
	(172190,2,0,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,'MITOMYCIN ANALOG','393CD1D23DD6AA7A-FICuS-01-7F','393CD1D23DD6AA7A-FICTS-01-5E','5ADCADDD72BE8E64-uuuuu-01-57','InChI=1S/C16H16N4O4/c1-6-11(19-2-3-19)15(22)9-7(5-24-16(17)23)12-10-8(18-10)4-20(12)13(9)14(6)21/h8,10,18H,2-5H2,1H3,(H2,17,23)/t8-,10-/m1/s1','InChIKey=SGFXJFAGIOQOMW-PSASIEDQSA-N','CC1=C(N2CC2)C(=O)c2c(COC(N)=O)c3n(c2C1=O)CC1NC31','1'),
	(172191,3,0,NULL,'Consistent with Molecular Formula','C17H18N4O4',342.3536,'MITOMYCIN ANALOG','0A0F3523B81EE59D-FICuS-01-62','0A0F3523B81EE59D-FICTS-01-41','0A0F3523B81EE59D-uuuuu-01-11','InChI=1S/C17H18N4O4/c1-6-3-20(6)12-7(2)15(22)14-10(16(12)23)8(5-25-17(18)24)13-11-9(19-11)4-21(13)14/h6,9,11,19H,3-5H2,1-2H3,(H2,18,24)','InChIKey=BVEBNKQVUKXGCR-UHFFFAOYSA-N','CC1=C(N2CC2C)C(=O)c2c(COC(N)=O)c3n(c2C1=O)CC1NC31','1'),
	(172192,2,0,NULL,'Consistent with Molecular Formula','C15H15N3O5',317.3006,'MITOMYCIN ANALOG','FE907F494151EE27-FICuS-01-63','FE907F494151EE27-FICTS-01-42','123F9D08793EC470-uuuuu-01-FD','InChI=1S/C15H15N3O5/c1-5-12(19)11-8(13(20)14(5)22-2)6(4-23-15(16)21)10-9-7(17-9)3-18(10)11/h7,9,17H,3-4H2,1-2H3,(H2,16,21)/t7-,9-/m1/s1','InChIKey=VCDAVHJWFBAJMB-VXNVDRBHSA-N','COC1=C(C)C(=O)c2c(c(COC(N)=O)c3n2CC2NC32)C1=O','1'),
	(172193,0,0,'67279-91-8','Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'335906E6C258A8A5-FICuS-01-4D','335906E6C258A8A5-FICTS-01-2C','335906E6C258A8A5-uuuuu-01-FC','InChI=1S/C12H11N3O4/c1-6-10-9(12(17)19-3)8(11(16)18-2)7-4-5-14(13-6)15(7)10/h4-5H,1-3H3','InChIKey=DAHUOPADRWXKHV-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c2c(C)nn3ccc1n23',NULL),
	(172194,1,0,NULL,'Consistent with Molecular Formula','C6H17N2O3PS',228.2457,NULL,'24714583A2E04BED-FICuS-01-50','24714583A2E04BED-FICTS-01-2F','24714583A2E04BED-uuuuu-01-FF','InChI=1S/C6H17N2O3PS/c7-4-2-1-3-6(8)5-13-12(9,10)11/h6H,1-5,7-8H2,(H2,9,10,11)','InChIKey=SRWMQRSLTLJWRD-UHFFFAOYSA-N','NCCCCC(N)CSP(=O)(O)O','1'),
	(172195,0,0,'20709-39-1','Consistent with Molecular Formula','C6H17N2O3PS',228.2457,'S-2-(3-Aminopropylamino)propyl phosphorothioic acid\nS-[3-[(3-Aminopropyl)amino]propyl] dihydrogen phosphorothioate\n1-Propanethiol, 3-[(3-aminopropyl)amino]-, dihydrogen phosphate (ester)\nPhosphorothioic acid, S-[3-[(3-aminopropyl)amino]propyl] ester\nPhosphorothioic acid, S-[3-[(3-aminopropyl)amino]propyl]- ester','ECD0DE511C37A78E-FICuS-01-85','ECD0DE511C37A78E-FICTS-01-64','ECD0DE511C37A78E-uuuuu-01-34','InChI=1S/C6H17N2O3PS/c7-3-1-4-8-5-2-6-13-12(9,10)11/h8H,1-7H2,(H2,9,10,11)','InChIKey=FVJTYCJHQHSYGS-UHFFFAOYSA-N','NCCCNCCCSP(=O)(O)O',NULL),
	(172196,0,0,'82147-31-7','Consistent with Molecular Formula','C7H19N2O3PS',242.2725,'1-Propanethiol, 3-[[3-(methylamino)propyl]amino], dihydrogen phosphate (ester)','474BE2AA03D3D9AD-FICuS-01-7D','474BE2AA03D3D9AD-FICTS-01-5C','474BE2AA03D3D9AD-uuuuu-01-2C','InChI=1S/C7H19N2O3PS/c1-8-4-2-5-9-6-3-7-14-13(10,11)12/h8-9H,2-7H2,1H3,(H2,10,11,12)','InChIKey=RJCFTKZFLQWQQX-UHFFFAOYSA-N','CNCCCNCCCSP(=O)(O)O',NULL),
	(172197,3,2,NULL,'Consistent with Molecular Formula','C23H28O9',448.4688,'ACETYLROLANDROLIDE\nAcetylrolandrolide','74CB51D26130F053-FICuS-01-3B','74CB51D26130F053-FICTS-01-1A','926080E3F9031E6F-uuuuu-01-FB','InChI=1S/C23H28O9/c1-12(2)21(26)31-18-8-13(3)7-16(30-15(5)25)9-23(6,28)10-19-20(18)17(22(27)32-19)11-29-14(4)24/h7,10,16,18,28H,1,8-9,11H2,2-6H3/b13-7-,19-10+/t16-,18+,23-/m0/s1','InChIKey=SBZYIOCHWBZFIG-FHIRRPESSA-N','C=C(C)C(=O)OC1C/C(C)=C\\C(OC(C)=O)CC(C)(O)/C=C2/OC(=O)C(COC(C)=O)=C21','1'),
	(172198,6,0,'76467-15-7','Consistent with Molecular Formula','C15H22O4',266.3364,'Rudmollin\nRUDMOLLIN\nAzuleno[6,5-b]furan-2(3H)-one, decahydro-5-hydroxy-4a-(hydroxymethyl)-8-methyl-3-methylene-, [3aR-(3a.alpha.,4a.beta.,5.beta.,7a.alpha.,8.beta.,9a.alpha.)]-','3493EC0B976E01E9-FICuS-01-5E','3493EC0B976E01E9-FICTS-01-3D','DF94B3D73FB75B75-uuuuu-01-32','InChI=1S/C15H22O4/c1-8-5-12-10(9(2)14(18)19-12)6-15(7-16)11(8)3-4-13(15)17/h8,10-13,16-17H,2-7H2,1H3/t8-,10+,11-,12+,13-,15+/m0/s1','InChIKey=MRKDDZNWFZRYRN-DGAUTFDNSA-N','C=C1C(=O)OC2CC(C)C3CCC(O)C3(CO)CC12','1'),
	(172199,6,0,NULL,'Consistent with Molecular Formula','C17H24O5',308.3736,'15-Acetylrudmollin\nACETYLRUDMOLLIN, 15-','6A988ED921C74F83-FICuS-01-6B','6A988ED921C74F83-FICTS-01-4A','9403656C02E36945-uuuuu-01-DC','InChI=1S/C17H24O5/c1-9-6-14-12(10(2)16(20)22-14)7-17(8-21-11(3)18)13(9)4-5-15(17)19/h9,12-15,19H,2,4-8H2,1,3H3/t9-,12+,13+,14-,15+,17-/m1/s1','InChIKey=YPJDNPTZPPPTEV-UWRBHNNFSA-N','C=C1C(=O)OC2CC(C)C3CCC(O)C3(COC(C)=O)CC12','1'),
	(172200,1,0,'62760-70-7','Consistent with Molecular Formula','C19H22N2O7',390.392,NULL,'817A1CCA03A0F421-FICuS-01-51','889085C0FAA000D9-FICTS-01-34','817A1CCA03A0F421-uuuuu-01-00','InChI=1S/C19H22N2O7/c1-4-27-18(23)15-11(3)20-14(10-22)17(19(24)28-5-2)16(15)12-7-6-8-13(9-12)21(25)26/h6-9,16,20,22H,4-5,10H2,1-3H3','InChIKey=LWTWJBUKUVHABE-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(CO)=C(C(=O)OCC)C1c1cccc([N+](=O)[O-])c1','1'),
	(172201,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O6S',368.3636,NULL,'B705E931300F71DE-FICuS-01-51','B705E931300F71DE-FICTS-01-30','B705E931300F71DE-uuuuu-01-00','InChI=1S/C14H16N4O6S/c1-16-11(20)14(25-8-7-19,12(21)17(2)13(16)22)15-9-3-5-10(6-4-9)18(23)24/h3-6,15,19H,7-8H2,1-2H3','InChIKey=MWOMTELXHKEHDM-UHFFFAOYSA-N','CN1C(=O)N(C)C(=O)C(Nc2ccc([N+](=O)[O-])cc2)(SCCO)C1=O',NULL),
	(172202,0,0,NULL,'Consistent with Molecular Formula','C5H7?NNaO5',184.1038,NULL,'F58EB6707DFBC214-FICuS-01-7B','F58EB6707DFBC214-FICTS-01-5A','F58EB6707DFBC214-uuuuu-01-2A','InChI=1S/C5H7NO5.Na/c7-3-6(1-4(8)9)2-5(10)11;/h3H,1-2H2,(H,8,9)(H,10,11);/q;+1','InChIKey=OTKRAWUYRCNGMN-UHFFFAOYSA-N','*.O=CN(CC(=O)O)CC(=O)O.[Na+]',NULL),
	(172203,1,0,'76312-36-2','Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'AD38CBE69E1419F1-FICuS-01-7B','AD38CBE69E1419F1-FICTS-01-5A','AD38CBE69E1419F1-uuuuu-01-2A','InChI=1S/C13H17NO3S/c1-10-12(14(2)3)9-18(15,16)17-13(10)11-7-5-4-6-8-11/h4-8,12H,9H2,1-3H3','InChIKey=GWTIZKMKCVCGOF-UHFFFAOYSA-N','CC1=C(c2ccccc2)OS(=O)(=O)CC1N(C)C','1'),
	(172204,1,0,'76312-37-3','Consistent with Molecular Formula','C15H21NO3S',295.3958,NULL,'7E85601C315062AF-FICuS-01-42','7E85601C315062AF-FICTS-01-21','7E85601C315062AF-uuuuu-01-F1','InChI=1S/C15H21NO3S/c1-4-16(5-2)14-11-20(17,18)19-15(12(14)3)13-9-7-6-8-10-13/h6-10,14H,4-5,11H2,1-3H3','InChIKey=POTCMTXCDHWWIS-UHFFFAOYSA-N','CCN(CC)C1CS(=O)(=O)OC(c2ccccc2)=C1C','1'),
	(172205,1,0,'76312-40-8','Consistent with Molecular Formula','C24H19Cl2NO2',424.3256,NULL,'71C89945244EB035-FICuS-01-3E','71C89945244EB035-FICTS-01-1D','71C89945244EB035-uuuuu-01-ED','InChI=1S/C24H19Cl2NO2/c1-17-21(18-11-5-2-6-12-18)29-23(28)24(25,26)22(17)27(19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16,22H,1H3','InChIKey=XUGWTOHBVYVQNO-UHFFFAOYSA-N','CC1=C(c2ccccc2)OC(=O)C(Cl)(Cl)C1N(c1ccccc1)c1ccccc1','1'),
	(172206,0,0,'76312-41-9','Consistent with Molecular Formula','C14H14ClNO2',263.7231,NULL,'B379982835CD646B-FICuS-01-58','B379982835CD646B-FICTS-01-37','B379982835CD646B-uuuuu-01-07','InChI=1S/C14H14ClNO2/c1-9-12(16(2)3)11(15)14(17)18-13(9)10-7-5-4-6-8-10/h4-8H,1-3H3','InChIKey=ZUUVUZHSKQFRAZ-UHFFFAOYSA-N','Cc1c(-c2ccccc2)oc(=O)c(Cl)c1N(C)C',NULL),
	(172207,0,0,'76312-42-0','Consistent with Molecular Formula','C16H18ClNO2',291.7767,NULL,'F527F97483932F3D-FICuS-01-5B','F527F97483932F3D-FICTS-01-3A','F527F97483932F3D-uuuuu-01-0A','InChI=1S/C16H18ClNO2/c1-4-18(5-2)14-11(3)15(20-16(19)13(14)17)12-9-7-6-8-10-12/h6-10H,4-5H2,1-3H3','InChIKey=DQOLRDQRHTVTBS-UHFFFAOYSA-N','CCN(CC)c1c(C)c(-c2ccccc2)oc(=O)c1Cl',NULL),
	(172208,0,0,'76312-43-1','Consistent with Molecular Formula','C19H16ClNO2',325.7939,NULL,'25B78124B27863AC-FICuS-01-46','25B78124B27863AC-FICTS-01-25','25B78124B27863AC-uuuuu-01-F5','InChI=1S/C19H16ClNO2/c1-13-17(21(2)15-11-7-4-8-12-15)16(20)19(22)23-18(13)14-9-5-3-6-10-14/h3-12H,1-2H3','InChIKey=COKHEHBVLLNOAJ-UHFFFAOYSA-N','Cc1c(-c2ccccc2)oc(=O)c(Cl)c1N(C)c1ccccc1',NULL),
	(172209,0,0,'76312-44-2','Consistent with Molecular Formula','C24H18ClNO2',387.8647,NULL,'B7ECCB75FA5C4E8F-FICuS-01-AF','B7ECCB75FA5C4E8F-FICTS-01-8E','B7ECCB75FA5C4E8F-uuuuu-01-5E','InChI=1S/C24H18ClNO2/c1-17-22(21(25)24(27)28-23(17)18-11-5-2-6-12-18)26(19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16H,1H3','InChIKey=IUKHCOGQZUDJNN-UHFFFAOYSA-N','Cc1c(-c2ccccc2)oc(=O)c(Cl)c1N(c1ccccc1)c1ccccc1',NULL),
	(172210,3,2,NULL,'Consistent with Molecular Formula','C20H32O',288.4722,'LOBOPHYTUM HEDLEY','BE7A15399659E052-FICuS-01-51','BE7A15399659E052-FICTS-01-30','85FCDA22EE239C06-uuuuu-01-26','InChI=1S/C20H32O/c1-15(8-6-11-19(3,4)21)17-10-13-20(5)12-7-9-16(2)18(20)14-17/h6,8,11,17-18,21H,2,7,9-10,12-14H2,1,3-5H3/b11-6+,15-8-/t17-,18-,20+/m1/s1','InChIKey=VGVBCHZWSHUBLW-CQWGSWTDSA-N','C=C1CCCC2(C)CCC(/C(C)=C\\C=C\\C(C)(C)O)CC12','1'),
	(172211,4,2,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,'HELIANGOLIDE','DC0D1DB1B2FEFD63-FICuS-01-9C','DC0D1DB1B2FEFD63-FICTS-01-7B','44A54C4926C01938-uuuuu-01-E8','InChI=1S/C20H22O6/c1-6-10(2)18(22)25-15-9-20(5)16(21)8-13(26-20)11(3)7-14-17(15)12(4)19(23)24-14/h6-8,14-15,17H,4,9H2,1-3,5H3/b10-6-,11-7-/t14-,15+,17?,20+/m0/s1','InChIKey=QATUWZPYBIHFFR-VZDUCZRCSA-N','C=C1C(=O)OC2/C=C(/C)C3=CC(=O)C(C)(CC(OC(=O)/C(C)=C\\C)C12)O3','1'),
	(172212,8,0,NULL,'Consistent with Molecular Formula','C22H28O7',404.459,'PSEUDOGUAIANOLIDE\nButanoic acid, 2-methyl-, 11-(acetyloxy)-1,4,5,6,7,7a,8,10a-octahydro-1,7a-dimethyl-5-methylene-4,8-dioxo-2,6-methano-2H-cyclopent[d]oxonin-7-yl ester','7A9F914245246254-FICuS-01-2E','7A9F914245246254-FICTS-01-0D','4D2F5E6BC6042B34-uuuuu-01-10','InChI=1S/C22H28O7/c1-7-10(2)20(25)29-19-16-12(4)21(26)28-17(18(16)27-13(5)23)11(3)14-8-9-15(24)22(14,19)6/h8-11,14,16-19H,4,7H2,1-3,5-6H3/t10?,11-,14-,16?,17?,18?,19?,22-/m0/s1','InChIKey=BQGGSPCDSKSASO-ZHKLJMJGSA-N','C=C1C(=O)OC2C(C)C3C=CC(=O)C3(C)C(OC(=O)C(C)CC)C1C2OC(C)=O','1'),
	(172213,0,0,'521-88-0','Consistent with Molecular Formula','C18H12O4',292.2904,'Karanjin\nFLAVONE (BOHLMAN)\n4H-Furo[2,3-h]-1-benzopyran-4-one, 3-methoxy-2-phenyl-\n4H-Furo[2,3-h]-1-benzopyran-4-one, 3-methoxy-2-phenyl-','5FB503238F913AA7-FICuS-01-55','5FB503238F913AA7-FICTS-01-34','5FB503238F913AA7-uuuuu-01-04','InChI=1S/C18H12O4/c1-20-18-15(19)13-7-8-14-12(9-10-21-14)17(13)22-16(18)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=LKPQNZRGGNOPPU-UHFFFAOYSA-N','COc1c(-c2ccccc2)oc2c(ccc3occc32)c1=O',NULL),
	(172214,5,0,'18296-45-2','Consistent with Molecular Formula','C22H32O8',424.49,'DIDROVALTRATE\nDidrovaltrate\nDidrovaltratum\nDihydroisovaltrate\nIsovaltrate, dihydro-\nIsovalepotriate, dihydro-\nIsovaltrate, 4a,5-dihydro-\n1,4a,5,7a-Tetrahydro-1,6-dihydroxyspiro[cyclopenta[c]pyran-7(6H),2\'-oxirane]-4-methanol 6-acetate 1,4-diisovalerate\nButanoic acid, 3-methyl-, 6-(acetyloxy)-4a,5,6,7a-tetrahydro-4-[(3-methyl-1-oxobutoxy)methyl]spiro[cyclopenta[c]pyran-7(1H),2\'-oxiran]-1-yl ester, [1S-(1.alpha.,4a.alpha.,6.alpha.,7.beta.,7a.alpha.)]-\nIsovaleric acid, 3,4-diester with 3a,4,5,6-tetrahydro-6-(hydroxymethyl)spiro[benzofuran-2(3H),2\'-oxirane-3,4-diol, 6-acetate','BA1F7F71184981B2-FICuS-01-59','BA1F7F71184981B2-FICTS-01-38','452917D0375C69ED-uuuuu-01-00','InChI=1S/C22H32O8/c1-12(2)6-18(24)26-9-15-10-27-21(30-19(25)7-13(3)4)20-16(15)8-17(29-14(5)23)22(20)11-28-22/h10,12-13,16-17,20-21H,6-9,11H2,1-5H3/t16-,17+,20-,21+,22-/m1/s1','InChIKey=PHHROXLDZHUIGO-PNBTUHDLSA-N','CC(=O)OC1CC2C(COC(=O)CC(C)C)=COC(OC(=O)CC(C)C)C2C12CO2','1'),
	(172215,12,0,NULL,'Consistent with Molecular Formula','C20H24O11',440.403,'GINKGOKIDE C\nGinkgolide C','D2527F14716C22B2-FICuS-01-3F','5A69E9EB6F37D35F-FICTS-01-68','D2527F14716C22B2-uuuuu-01-EE','InChI=1S/C20H24O11/c1-5-12(24)28-11-8(22)18-10-6(21)7(16(2,3)4)17(18)9(23)13(25)30-15(17)31-20(18,14(26)29-10)19(5,11)27/h5-11,15,21-23,27H,1-4H3','InChIKey=AMOGMTLMADGEOQ-UHFFFAOYSA-N','CC1C(=O)OC2C(O)C34C5OC(=O)C3(OC3OC(=O)C(O)C34C(C(C)(C)C)C5O)C12O','1'),
	(172216,4,0,NULL,'Consistent with Molecular Formula','C17H18N6O5S2',450.4864,'MITOMYCIN ANALOG','B0D7C485E376CE07-FICuS-01-6C','6EA80FA1C1749408-FICTS-01-36','AB122CCEB39796DB-uuuuu-01-33','InChI=1S/C17H18N6O5S2/c1-5-9(20-15-21-22-16(29)30-15)12(25)8-6(4-28-14(18)26)17(27-2)13-7(19-13)3-23(17)10(8)11(5)24/h6-7,13,19H,3-4H2,1-2H3,(H2,18,26)(H,20,21)(H,22,29)/t6-,7+,13+,17-/m0/s1','InChIKey=QXQVKZHAYIWYFC-NUZMXRKQSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(Nc4nnc(S)s4)C3=O)N1CC1NC12','1'),
	(172217,1,0,'83674-93-5','Consistent with Molecular Formula','C14H16N2O3',260.292,'Quinazoline, 4-ethyl-6-methoxy-7-(oxiranylmethoxy)-','338A4045D2F8EE19-FICuS-01-5B','338A4045D2F8EE19-FICTS-01-3A','338A4045D2F8EE19-uuuuu-01-0A','InChI=1S/C14H16N2O3/c1-3-11-10-4-13(17-2)14(19-7-9-6-18-9)5-12(10)16-8-15-11/h4-5,8-9H,3,6-7H2,1-2H3','InChIKey=ZTWHHVCHUZUNBI-UHFFFAOYSA-N','CCc1ncnc2cc(OCC3CO3)c(OC)cc12','1'),
	(172218,2,0,'84244-54-2','Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'DD34D509591ADA50-FICuS-01-62','A4DA1EB4B128D2AD-FICTS-01-64','DD34D509591ADA50-uuuuu-01-11','InChI=1S/C18H18N2O3/c1-11(16(21)17(19)22)12-6-8-14(9-7-12)20-10-13-4-2-3-5-15(13)18(20)23/h2-9,11,16,21H,10H2,1H3,(H2,19,22)','InChIKey=SJPGXMIEMGQHAY-UHFFFAOYSA-N','CC(c1ccc(N2Cc3ccccc3C2=O)cc1)C(O)C(N)=O','1'),
	(172219,0,0,'60025-39-0','Consistent with Molecular Formula','C24H20N2O2',368.4342,NULL,'8BC67963D3B6922D-FICuS-01-63','8BC67963D3B6922D-FICTS-01-42','8BC67963D3B6922D-uuuuu-01-12','InChI=1S/C24H20N2O2/c1-16(27)18-7-11-21(12-8-18)25-24-23-6-4-3-5-20(23)15-26(24)22-13-9-19(10-14-22)17(2)28/h3-14H,15H2,1-2H3','InChIKey=BITDAUFPEKDVLP-UHFFFAOYSA-N','CC(=O)c1ccc(/N=C2\\c3ccccc3CN2c2ccc(C(C)=O)cc2)cc1',NULL),
	(172220,1,0,'70665-28-0','Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'6C2431AFD945C3F2-FICuS-01-65','6C2431AFD945C3F2-FICTS-01-44','6C2431AFD945C3F2-uuuuu-01-14','InChI=1S/C9H10N2O3S/c12-9(13)7-5-15-6-10(7)8-3-1-2-4-11(8)14/h1-4,7H,5-6H2,(H,12,13)','InChIKey=VGXHVSIBZYZUIP-UHFFFAOYSA-N','O=C(O)C1CSCN1c1cccc[n+]1[O-]','1'),
	(172221,0,0,'70509-02-3','Consistent with Molecular Formula','C10H19N4OPS',274.3201,NULL,'0F77F506D52785FE-FICuS-01-66','0F77F506D52785FE-FICTS-01-45','0F77F506D52785FE-uuuuu-01-15','InChI=1S/C10H19N4OPS/c1-11-13(3)16(17,14(4)12-2)15-10-8-6-5-7-9-10/h5-9,11-12H,1-4H3','InChIKey=NBTMVGZQOZKKEQ-UHFFFAOYSA-N','CNN(C)P(=S)(Oc1ccccc1)N(C)NC',NULL),
	(172222,2,0,NULL,'Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'1F51C6D81D78A3A6-FICuS-01-68','3745D474EA2AA430-FICTS-01-2D','1F51C6D81D78A3A6-uuuuu-01-17','InChI=1S/C7H6N2O4/c10-3-1-2-4(6(12)8-3)7(13)9-5(2)11/h2,4H,1H2,(H,8,10,12)(H,9,11,13)','InChIKey=KFNGFCCDMZEAQZ-UHFFFAOYSA-N','O=C1CC2C(=O)NC(=O)C2C(=O)N1','1'),
	(172223,2,0,NULL,'Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'E36427F2A209F00F-FICuS-01-52','618EE681072662E3-FICTS-01-1D','E36427F2A209F00F-uuuuu-01-01','InChI=1S/C8H8N2O4/c1-10-7(13)3-2-4(11)9-6(12)5(3)8(10)14/h3,5H,2H2,1H3,(H,9,11,12)','InChIKey=OYFRUPXHFZLFAB-UHFFFAOYSA-N','CN1C(=O)C2CC(=O)NC(=O)C2C1=O','1'),
	(172224,2,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'314EFEA1330AE436-FICuS-01-5A','F98C295F468C7EC3-FICTS-01-5D','314EFEA1330AE436-uuuuu-01-09','InChI=1S/C14H12N2O4/c17-10-6-9-11(12(18)15-10)14(20)16(13(9)19)7-8-4-2-1-3-5-8/h1-5,9,11H,6-7H2,(H,15,17,18)','InChIKey=KERLHDYJLNJDOK-UHFFFAOYSA-N','O=C1CC2C(=O)N(Cc3ccccc3)C(=O)C2C(=O)N1','1'),
	(172225,2,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'4DB9FAD012BD5725-FICuS-01-71','0B07285E596DECC9-FICTS-01-4F','4DB9FAD012BD5725-uuuuu-01-20','InChI=1S/C15H14N2O4/c1-16-11(18)7-10-12(14(16)20)15(21)17(13(10)19)8-9-5-3-2-4-6-9/h2-6,10,12H,7-8H2,1H3','InChIKey=ZECOXEFEVWPVJI-UHFFFAOYSA-N','CN1C(=O)CC2C(=O)N(Cc3ccccc3)C(=O)C2C1=O','1'),
	(172226,2,0,'86818-75-9','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'A01050181ED3E1F7-FICuS-01-47','3C3600C76B6FD4BF-FICTS-01-53','A01050181ED3E1F7-uuuuu-01-F6','InChI=1S/C15H14N2O4/c1-16-13(19)10-7-11(18)17(15(21)12(10)14(16)20)8-9-5-3-2-4-6-9/h2-6,10,12H,7-8H2,1H3','InChIKey=WJVJWKWNMFUIGX-UHFFFAOYSA-N','CN1C(=O)C2CC(=O)N(Cc3ccccc3)C(=O)C2C1=O','1'),
	(172227,0,1,'86919-57-5','Consistent with Molecular Formula','C15H22N4S',290.4256,'1H-Azepin-1-carbothioic acid, hexahydro-, [1-(6-methyl-2-pyridinyl)ethylidene]hydrazide','0C970D41AA75022E-FICuS-01-4A','0C970D41AA75022E-FICTS-01-29','0C970D41AA75022E-uuuuu-01-F9','InChI=1S/C15H22N4S/c1-12-8-7-9-14(16-12)13(2)17-18-15(20)19-10-5-3-4-6-11-19/h7-9H,3-6,10-11H2,1-2H3,(H,18,20)','InChIKey=GGHJVKQAVLHNOM-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCCC1)c1cccc(C)n1','1'),
	(172228,0,1,'86919-55-3','Consistent with Molecular Formula','C12H16N4S',248.3452,NULL,'549E8A9E776E97D1-FICuS-01-73','549E8A9E776E97D1-FICTS-01-52','549E8A9E776E97D1-uuuuu-01-22','InChI=1S/C12H16N4S/c1-4-8-13-12(17)16-15-10(3)11-7-5-6-9(2)14-11/h4-7H,1,8H2,2-3H3,(H2,13,16,17)','InChIKey=VMYABJAXRHDNFL-UHFFFAOYSA-N','C=CCNC(=S)N/N=C(\\C)c1cccc(C)n1','1'),
	(172229,0,1,'86919-59-7','Consistent with Molecular Formula','C18H22N6S',354.472,'1-Piperazinecarbothioic acid, 4-(2-pyridinyl)-, [1-(6-methyl-2-pyridinyl)ethylidene]hydrazide','90D6FB5793B3BA53-FICuS-01-6A','90D6FB5793B3BA53-FICTS-01-49','90D6FB5793B3BA53-uuuuu-01-19','InChI=1S/C18H22N6S/c1-14-6-5-7-16(20-14)15(2)21-22-18(25)24-12-10-23(11-13-24)17-8-3-4-9-19-17/h3-9H,10-13H2,1-2H3,(H,22,25)','InChIKey=JIBKQOYQTHHUSH-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCN(c2ccccn2)CC1)c1cccc(C)n1','1'),
	(172230,0,1,'86919-56-4','Consistent with Molecular Formula','C11H16N4S',236.3342,NULL,'E40AB6403DEABEBD-FICuS-01-97','E40AB6403DEABEBD-FICTS-01-76','E40AB6403DEABEBD-uuuuu-01-46','InChI=1S/C11H16N4S/c1-8-6-5-7-10(12-8)9(2)13-14-11(16)15(3)4/h5-7H,1-4H3,(H,14,16)','InChIKey=UAPYFZZDLZAORZ-UHFFFAOYSA-N','C/C(=N\\NC(=S)N(C)C)c1cccc(C)n1','1'),
	(172231,0,1,'86919-58-6','Consistent with Molecular Formula','C17H24N4S',316.4634,'3-Azabicyclo[3.2.1]nonane-3-carbothioic acid, [1-(6-methyl-2-pyridinyl)ethylidene]hydrazide\n3-Azabicyclo[3.2.2]nonane-3-carbothioic acid, [1-(6-methyl-2-pyridinyl)ethylidene]hydrazide','5D65EBF20909BE58-FICuS-01-70','5D65EBF20909BE58-FICTS-01-4F','5D65EBF20909BE58-uuuuu-01-1F','InChI=1S/C17H24N4S/c1-12-4-3-5-16(18-12)13(2)19-20-17(22)21-10-14-6-7-15(11-21)9-8-14/h3-5,14-15H,6-11H2,1-2H3,(H,20,22)','InChIKey=VJEYGFIUNKNUPI-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CC2CCC(CC2)C1)c1cccc(C)n1','1'),
	(172232,0,1,'86919-62-2','Consistent with Molecular Formula','C16H24N4S',304.4524,'1H-Azepine-1-carbothioic acid, hexahydro-, [1-(2-pyridinyl)butylidene]hydrazide','AE969ED58D3C5BA1-FICuS-01-8E','AE969ED58D3C5BA1-FICTS-01-6D','AE969ED58D3C5BA1-uuuuu-01-3D','InChI=1S/C16H24N4S/c1-2-9-15(14-10-5-6-11-17-14)18-19-16(21)20-12-7-3-4-8-13-20/h5-6,10-11H,2-4,7-9,12-13H2,1H3,(H,19,21)','InChIKey=YKFJXGTVWCAWFZ-UHFFFAOYSA-N','CCC/C(=N\\NC(=S)N1CCCCCC1)c1ccccn1','1'),
	(172233,0,1,'86919-63-3','Consistent with Molecular Formula','C18H26N4S',330.4902,'3-Azabicyclo[3.2.2]nonane-3-carbothioic acid, [1-(2-pyridinyl)butylidene]hydrazide','3664DFB94FE709D7-FICuS-01-79','3664DFB94FE709D7-FICTS-01-58','3664DFB94FE709D7-uuuuu-01-28','InChI=1S/C18H26N4S/c1-2-5-17(16-6-3-4-11-19-16)20-21-18(23)22-12-14-7-8-15(13-22)10-9-14/h3-4,6,11,14-15H,2,5,7-10,12-13H2,1H3,(H,21,23)','InChIKey=SXEPBWUAUNIYCG-UHFFFAOYSA-N','CCC/C(=N\\NC(=S)N1CC2CCC(CC2)C1)c1ccccn1','1'),
	(172234,0,1,'86919-60-0','Consistent with Molecular Formula','C13H18N4S',262.372,NULL,'27595DC14DB08A74-FICuS-01-59','27595DC14DB08A74-FICTS-01-38','27595DC14DB08A74-uuuuu-01-08','InChI=1S/C13H18N4S/c1-3-7-12(11-8-5-6-10-14-11)16-17-13(18)15-9-4-2/h4-6,8,10H,2-3,7,9H2,1H3,(H2,15,17,18)','InChIKey=CTBRLWIPRVINOD-UHFFFAOYSA-N','C=CCNC(=S)N/N=C(\\CCC)c1ccccn1','1'),
	(172235,0,1,'86919-61-1','Consistent with Molecular Formula','C12H18N4S',250.361,NULL,'94A2C0F0171779CF-FICuS-01-59','94A2C0F0171779CF-FICTS-01-38','94A2C0F0171779CF-uuuuu-01-08','InChI=1S/C12H18N4S/c1-4-7-11(10-8-5-6-9-13-10)14-15-12(17)16(2)3/h5-6,8-9H,4,7H2,1-3H3,(H,15,17)','InChIKey=PVIGQOLQAOJURN-UHFFFAOYSA-N','CCC/C(=N\\NC(=S)N(C)C)c1ccccn1','1'),
	(172236,0,1,'86919-64-4','Consistent with Molecular Formula','C19H24N6S',368.4988,'4-(2-PYRIDINYL)-1-PIPERAZINECAROTHIOIC ACID, [1-(2-PYRIDINYL)BUTYLIDENE]HYDRAZIDE\n1-Piperazinecarbothioic acid, 4-(2-pyridinyl)-, [1-(2-pyridinyl)butylidene]hydrazide','EA47DCC63961C145-FICuS-01-68','EA47DCC63961C145-FICTS-01-47','EA47DCC63961C145-uuuuu-01-17','InChI=1S/C19H24N6S/c1-2-7-17(16-8-3-5-10-20-16)22-23-19(26)25-14-12-24(13-15-25)18-9-4-6-11-21-18/h3-6,8-11H,2,7,12-15H2,1H3,(H,23,26)','InChIKey=TYTDQQOGLGLLNX-UHFFFAOYSA-N','CCC/C(=N\\NC(=S)N1CCN(c2ccccn2)CC1)c1ccccn1','1'),
	(172237,0,1,'84607-91-0','Consistent with Molecular Formula','C10H13N3S2',239.3528,NULL,'1837F91D901D9656-FICuS-01-46','1837F91D901D9656-FICTS-01-25','1837F91D901D9656-uuuuu-01-F5','InChI=1S/C10H13N3S2/c1-8(12-13-10(14)15-2)7-9-5-3-4-6-11-9/h3-6H,7H2,1-2H3,(H,13,14)','InChIKey=WUSIBFMGQLGUPZ-UHFFFAOYSA-N','CSC(=S)N/N=C(\\C)Cc1ccccn1','1'),
	(172238,0,0,'87142-67-4','Consistent with Molecular Formula','C14H22?BrClN2O',349.6976,NULL,'BDDB29249273FF07-FICuS-01-6C','BDDB29249273FF07-FICTS-01-4B','BDDB29249273FF07-uuuuu-01-1B','InChI=1S/C14H21ClN2O.BrH/c1-16(2)9-12(10-17(3)4)14(18)11-5-7-13(15)8-6-11;/h5-8,12H,9-10H2,1-4H3;1H','InChIKey=ZXIYHYRRDPHHQH-UHFFFAOYSA-N','*.Br.CN(C)CC(CN(C)C)C(=O)c1ccc(Cl)cc1',NULL),
	(172239,0,0,'87142-68-5','Consistent with Molecular Formula','C14H21?BrCl2N2O',384.1427,NULL,'DC06429B687D3432-FICuS-01-4A','DC06429B687D3432-FICTS-01-29','DC06429B687D3432-uuuuu-01-F9','InChI=1S/C14H20Cl2N2O.BrH/c1-17(2)8-11(9-18(3)4)14(19)10-5-6-12(15)13(16)7-10;/h5-7,11H,8-9H2,1-4H3;1H','InChIKey=HVZBBZJYPVQUMD-UHFFFAOYSA-N','*.Br.CN(C)CC(CN(C)C)C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(172240,0,0,'90548-70-2','Consistent with Molecular Formula','C18H27?BrN2O',367.3281,'1-Propanone, 1-phenyl-3-(1-pyrrolidinyl)- 2-(1-pyrrolidinylmethyl)-, dihydrobromide','CA5BB0E066679FF1-FICuS-01-78','CA5BB0E066679FF1-FICTS-01-57','CA5BB0E066679FF1-uuuuu-01-27','InChI=1S/C18H26N2O.BrH/c21-18(16-8-2-1-3-9-16)17(14-19-10-4-5-11-19)15-20-12-6-7-13-20;/h1-3,8-9,17H,4-7,10-15H2;1H','InChIKey=UPBSPDIOANYAFS-UHFFFAOYSA-N','*.Br.O=C(c1ccccc1)C(CN1CCCC1)CN1CCCC1',NULL),
	(172241,0,0,'81319-80-4','Consistent with Molecular Formula','C10H19N4O2P',258.2595,NULL,'B25B8D7BA35F5A8B-FICuS-01-86','B25B8D7BA35F5A8B-FICTS-01-65','B25B8D7BA35F5A8B-uuuuu-01-35','InChI=1S/C10H19N4O2P/c1-11-13(3)17(15,14(4)12-2)16-10-8-6-5-7-9-10/h5-9,11-12H,1-4H3','InChIKey=HESUPKBHBLTRLQ-UHFFFAOYSA-N','CNN(C)P(=O)(Oc1ccccc1)N(C)NC',NULL),
	(172242,2,0,NULL,'Consistent with Molecular Formula','C18H25N3O6',379.412,NULL,'BAEBE87E6417CFC2-FICuS-01-9A','BAEBE87E6417CFC2-FICTS-01-79','BAEBE87E6417CFC2-uuuuu-01-49','InChI=1S/C18H25N3O6/c1-3-12(2)16(17(24)25)21-15(23)10-19-14(22)9-20-18(26)27-11-13-7-5-4-6-8-13/h4-8,12,16H,3,9-11H2,1-2H3,(H,19,22)(H,20,26)(H,21,23)(H,24,25)','InChIKey=FHIFMGIEEFWNFK-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(172243,2,0,'7801-71-0','Consistent with Molecular Formula','C20H30N2O5',378.4674,NULL,'142311FF38CDA900-FICuS-01-4B','142311FF38CDA900-FICTS-01-2A','142311FF38CDA900-uuuuu-01-FA','InChI=1S/C20H30N2O5/c1-13(2)10-16(18(23)21-17(19(24)25)11-14(3)4)22-20(26)27-12-15-8-6-5-7-9-15/h5-9,13-14,16-17H,10-12H2,1-4H3,(H,21,23)(H,22,26)(H,24,25)','InChIKey=XGJGWYRHLPSMLW-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CC(C)C)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(172244,2,0,'53262-00-3','Consistent with Molecular Formula','C25H29N3O5',451.5212,NULL,'37BB25871DDC0C92-FICuS-01-65','37BB25871DDC0C92-FICTS-01-44','37BB25871DDC0C92-uuuuu-01-14','InChI=1S/C25H29N3O5/c1-16(2)12-21(28-25(32)33-15-17-8-4-3-5-9-17)23(29)27-22(24(30)31)13-18-14-26-20-11-7-6-10-19(18)20/h3-11,14,16,21-22,26H,12-13,15H2,1-2H3,(H,27,29)(H,28,32)(H,30,31)','InChIKey=OCRUSZPWPXFIFZ-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(172245,1,0,NULL,'Consistent with Molecular Formula','C17H24N2O5',336.387,NULL,'03EF4AE87B97050B-FICuS-01-67','03EF4AE87B97050B-FICTS-01-46','03EF4AE87B97050B-uuuuu-01-16','InChI=1S/C17H24N2O5/c1-3-4-10-14(16(21)18-11-15(20)23-2)19-17(22)24-12-13-8-6-5-7-9-13/h5-9,14H,3-4,10-12H2,1-2H3,(H,18,21)(H,19,22)','InChIKey=UWSBHANFDSGKMN-UHFFFAOYSA-N','CCCCC(NC(=O)OCc1ccccc1)C(=O)NCC(=O)OC','1'),
	(172246,2,0,NULL,'Consistent with Molecular Formula','C28H35N3O7',525.6004,NULL,'8BB682EB408187D8-FICuS-01-62','8BB682EB408187D8-FICTS-01-41','8BB682EB408187D8-uuuuu-01-11','InChI=1S/C28H35N3O7/c1-36-26(33)24-16-10-18-31(24)25(32)23(30-28(35)38-20-22-13-6-3-7-14-22)15-8-9-17-29-27(34)37-19-21-11-4-2-5-12-21/h2-7,11-14,23-24H,8-10,15-20H2,1H3,(H,29,34)(H,30,35)','InChIKey=PQMSTMKLZGCMDA-UHFFFAOYSA-N','COC(=O)C1CCCN1C(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(172247,3,0,'39534-89-9','Consistent with Molecular Formula','C11H19N3O6',289.2876,NULL,'AFEC4260318D8CDA-FICuS-01-82','AFEC4260318D8CDA-FICTS-01-61','AFEC4260318D8CDA-uuuuu-01-31','InChI=1S/C11H19N3O6/c1-5(9(17)14-6(2)11(19)20)13-10(18)7(12)3-4-8(15)16/h5-7H,3-4,12H2,1-2H3,(H,13,18)(H,14,17)(H,15,16)(H,19,20)','InChIKey=RUFHOVYUYSNDNY-UHFFFAOYSA-N','CC(NC(=O)C(C)NC(=O)C(N)CCC(=O)O)C(=O)O','1'),
	(172248,2,0,'3929-61-1','Consistent with Molecular Formula','C10H16N2O7',276.2456,'L-Glutamic acid, N-L-.alpha.-glutamyl-','AC2F48C2FB13309D-FICuS-01-70','AC2F48C2FB13309D-FICTS-01-4F','AC2F48C2FB13309D-uuuuu-01-1F','InChI=1S/C10H16N2O7/c11-5(1-3-7(13)14)9(17)12-6(10(18)19)2-4-8(15)16/h5-6H,1-4,11H2,(H,12,17)(H,13,14)(H,15,16)(H,18,19)','InChIKey=KOSRFJWDECSPRO-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(172249,2,0,'22849-49-6','Consistent with Molecular Formula','C11H21N3O4',259.3046,NULL,'AB85E22CA41E5956-FICuS-01-67','AB85E22CA41E5956-FICTS-01-46','AB85E22CA41E5956-uuuuu-01-16','InChI=1S/C11H21N3O4/c1-6(2)4-8(11(17)18)14-10(16)7(3)13-9(15)5-12/h6-8H,4-5,12H2,1-3H3,(H,13,15)(H,14,16)(H,17,18)','InChIKey=VSVZIEVNUYDAFR-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)NC(=O)CN)C(=O)O','1'),
	(172250,3,0,NULL,'Consistent with Molecular Formula','C23H27N3O7',457.4822,NULL,'344BAE5C5FDC88BF-FICuS-01-9C','344BAE5C5FDC88BF-FICTS-01-7B','344BAE5C5FDC88BF-uuuuu-01-4B','InChI=1S/C23H27N3O7/c1-14(25-23(32)33-13-17-6-4-3-5-7-17)20(28)26-19(21(29)24-15(2)22(30)31)12-16-8-10-18(27)11-9-16/h3-11,14-15,19,27H,12-13H2,1-2H3,(H,24,29)(H,25,32)(H,26,28)(H,30,31)','InChIKey=JQKDLXRWIRSXRG-UHFFFAOYSA-N','CC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(C)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(172251,1,0,'13650-73-2','Consistent with Molecular Formula','C19H24N2O7',392.4078,NULL,'F26DBE661DB25CDF-FICuS-01-97','031DBBD8536ADC06-FICTS-01-4A','F26DBE661DB25CDF-uuuuu-01-46','InChI=1S/C19H24N2O7/c1-19(2,3)27-18(25)20-14(12-26-11-13-7-5-4-6-8-13)17(24)28-21-15(22)9-10-16(21)23/h4-8,14H,9-12H2,1-3H3,(H,20,25)','InChIKey=NTFYOALQRQBBDG-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(COCc1ccccc1)C(=O)ON1C(=O)CCC1=O','1'),
	(172252,1,0,'74515-40-5','Consistent with Molecular Formula','C22H25NO7',415.442,'Colchifoline','D1817FFE5AE21A1A-FICuS-01-7E','98C201B3221BEFE4-FICTS-01-3D','D1817FFE5AE21A1A-uuuuu-01-2D','InChI=1S/C22H25NO7/c1-27-17-8-6-13-14(10-16(17)25)15(23-19(26)11-24)7-5-12-9-18(28-2)21(29-3)22(30-4)20(12)13/h6,8-10,15,24H,5,7,11H2,1-4H3,(H,23,26)','InChIKey=DIELAJDYLJKYSH-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(=O)CO)CC2','1'),
	(172253,1,0,'86436-33-1','Consistent with Molecular Formula','C23H27NO7',429.4688,'N-Hydroxyacetyldemecolcine\nDEMOCOLCINE, N-HYDROXYACETYL\nAcetamide, 2-hydroxy-N-methyl-N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','D1CE56B847F2D5D4-FICuS-01-7D','D1CE56B847F2D5D4-FICTS-01-5C','D1CE56B847F2D5D4-uuuuu-01-2C','InChI=1S/C23H27NO7/c1-24(20(27)12-25)16-8-6-13-10-19(29-3)22(30-4)23(31-5)21(13)14-7-9-18(28-2)17(26)11-15(14)16/h7,9-11,16,25H,6,8,12H2,1-5H3','InChIKey=IMFKEFSPNMKGLP-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(N(C)C(=O)CO)CC2','1'),
	(172254,1,0,'86436-46-6','Consistent with Molecular Formula','C21H20F3NO6',439.3873,'COLCHINE, 2-DEMETHYL, N-TRIFLUORO ACETYL\n2-Demethyl-N-trifluoroacetyl-deacetylcolchicine\nAcetamide, 2,2,2-trifluoro-N-(5,6,7,9-tetrahydro-2-hydroxy-1,3,10-trimethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','ACE86D8DEF5360F2-FICuS-01-8F','ACE86D8DEF5360F2-FICTS-01-6E','289664F9CBD11CD4-uuuuu-01-1E','InChI=1S/C21H20F3NO6/c1-29-15-7-5-11-12(9-14(15)26)13(25-20(28)21(22,23)24)6-4-10-8-16(30-2)18(27)19(31-3)17(10)11/h5,7-9,13,27H,4,6H2,1-3H3,(H,25,28)/t13-/m0/s1','InChIKey=BXGLTIXFXLUVOH-ZDUSSCGKSA-N','COc1cc2c(c(OC)c1O)-c1ccc(OC)c(=O)cc1C(NC(=O)C(F)(F)F)CC2','1'),
	(172255,4,0,NULL,'Consistent with Molecular Formula','C16H13N7O7S',447.3814,'9H-Purine, 6-[(7-nitro-4-benzofurazanyl)thio]-9-D-ribofuranosyl-','61E4567851A8B19E-FICuS-01-51','61E4567851A8B19E-FICTS-01-30','61E4567851A8B19E-uuuuu-01-00','InChI=1S/C16H13N7O7S/c24-3-7-12(25)13(26)16(29-7)22-5-19-11-14(22)17-4-18-15(11)31-8-2-1-6(23(27)28)9-10(8)21-30-20-9/h1-2,4-5,7,12-13,16,24-26H,3H2','InChIKey=DACJPCIARMDNIA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ncnc3c2ncn3C2OC(CO)C(O)C2O)c2nonc12','1'),
	(172256,0,0,NULL,'Consistent with Molecular Formula','C24H16O14',528.382,NULL,'2C16D036FCC3F69F-FICuS-01-7A','2C16D036FCC3F69F-FICTS-01-59','2C16D036FCC3F69F-uuuuu-01-29','InChI=1S/C24H16O14/c1-7(25)32-13-6-12-14-15-16(24(31)38-18(14)17(13)33-8(2)26)20(34-9(3)27)22(36-11(5)29)21(35-10(4)28)19(15)37-23(12)30/h6H,1-5H3','InChIKey=QLHRNXMRTLKUDR-UHFFFAOYSA-N','CC(=O)Oc1cc2c(=O)oc3c(OC(C)=O)c(OC(C)=O)c(OC(C)=O)c4c(=O)oc(c1OC(C)=O)c2c34',NULL),
	(172257,0,0,'741-67-3','Consistent with Molecular Formula','C14H6O9',318.196,NULL,'BA105425467CB849-FICuS-01-46','BA105425467CB849-FICTS-01-25','BA105425467CB849-uuuuu-01-F5','InChI=1S/C14H6O9/c15-3-1-2-4-5-6(14(21)23-11(4)7(3)16)8(17)9(18)10(19)12(5)22-13(2)20/h1,15-19H','InChIKey=ZFLBHPZBJRWSJR-UHFFFAOYSA-N','O=c1oc2c(O)c(O)c(O)c3c(=O)oc4c(O)c(O)cc1c4c23',NULL),
	(172258,4,0,NULL,'Consistent with Molecular Formula','C8H11N3O6',245.1914,NULL,'B1F4A7D78BB0B05D-FICuS-01-7E','B1F4A7D78BB0B05D-FICTS-01-5D','B1F4A7D78BB0B05D-uuuuu-01-2D','InChI=1S/C8H11N3O6/c9-6(15)8-10-7(11-17-8)5-4(14)3(13)2(1-12)16-5/h2-5,12-14H,1H2,(H2,9,15)','InChIKey=KMTAEEIPQWZBQV-UHFFFAOYSA-N','NC(=O)c1nc(C2OC(CO)C(O)C2O)no1','1'),
	(172259,4,0,'65134-53-4','Consistent with Molecular Formula','C11H13N5O5',295.2542,NULL,'E2C7D5AC26F4AD68-FICuS-01-8A','E2C7D5AC26F4AD68-FICTS-01-69','E2C7D5AC26F4AD68-uuuuu-01-39','InChI=1S/C11H13N5O5/c12-9(20)5-6-10(14-2-13-5)16(3-15-6)11-8(19)7(18)4(1-17)21-11/h2-4,7-8,11,17-19H,1H2,(H2,12,20)','InChIKey=CZLXPRJWKRSIMZ-UHFFFAOYSA-N','NC(=O)c1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(172260,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2',252.7863,'2-Propenimidamide, N-(1,1-dimethylethyl)-2-methyl-N\'-phenyl-, monohydrochloride','F605664DDFD493F0-FICuS-01-70','33D56A26ACEF40E1-FICTS-01-4D','F6F9C1A8E0594ABE-uuuuu-01-3D','InChI=1S/C14H20N2.ClH/c1-11(2)13(16-14(3,4)5)15-12-9-7-6-8-10-12;/h6-10H,1H2,2-5H3,(H,15,16);1H','InChIKey=KCOKJSIVKJAPRE-UHFFFAOYSA-N','C=C(C)/C(=N\\C(C)(C)C)Nc1ccccc1.Cl',NULL),
	(172261,0,0,'81531-67-1','Consistent with Molecular Formula','C20H20N2O3',336.3896,'OLIVACINIUM ACETATE-NB METHYL 10-HYDROXY RB 541\n6H-Pyrido[4,3-b]carbazolium, 9-hydroxy-1,2,5-trimethyl-, acetate (salt)','1FB62D13FD6E5ADA-FICuS-01-90','1FB62D13FD6E5ADA-FICTS-01-6F','C77DEB3933C95FE7-uuuuu-01-37','InChI=1S/C18H16N2O.C2H4O2/c1-10-13-6-7-20(3)11(2)14(13)9-16-15-8-12(21)4-5-17(15)19-18(10)16;1-2(3)4/h4-9,21H,1-3H3;1H3,(H,3,4)','InChIKey=KJMQVQZANJEECI-UHFFFAOYSA-N','CC(=O)[O-].Cc1c2cc[n+](C)c(C)c2cc2c1[nH]c1ccc(O)cc12',NULL),
	(172262,0,0,'81531-53-5','Consistent with Molecular Formula','C19H18N2O3',322.3628,'OLIVACINE ACETATE-10-HYDROXY\n6H-Pyrido[4,3-b]carbazol-9-ol, 1,5-dimethyl-, monoacetate (salt)','7E54D6E953E220CC-FICuS-01-6B','7E54D6E953E220CC-FICTS-01-4A','815B7E270C3A0F15-uuuuu-01-FE','InChI=1S/C17H14N2O.C2H4O2/c1-9-12-5-6-18-10(2)13(12)8-15-14-7-11(20)3-4-16(14)19-17(9)15;1-2(3)4/h3-8,19-20H,1-2H3;1H3,(H,3,4)','InChIKey=AYPUETKUIATTJK-UHFFFAOYSA-N','CC(=O)O.Cc1nccc2c(C)c3[nH]c4ccc(O)cc4c3cc12',NULL),
	(172263,0,0,'81571-57-5','Consistent with Molecular Formula','C21H22N2O3',350.4164,'OLIVACINIUM ACETATE-NB METHYL 10-METHOXY RB 543\n6H-Pyrido[4,3-b]carbazolium, 9-methoxy-1,2,5-trimethyl-, acetate','F837E68202E8A596-FICuS-01-58','F837E68202E8A596-FICTS-01-37','20FC20A8CC4FA0AB-uuuuu-01-30','InChI=1S/C19H18N2O.C2H4O2/c1-11-14-7-8-21(3)12(2)15(14)10-17-16-9-13(22-4)5-6-18(16)20-19(11)17;1-2(3)4/h5-10H,1-4H3;1H3,(H,3,4)','InChIKey=YMFXKJYVYIXVPN-UHFFFAOYSA-N','CC(=O)[O-].COc1ccc2[nH]c3c(C)c4cc[n+](C)c(C)c4cc3c2c1',NULL),
	(172264,0,0,'81531-65-9','Consistent with Molecular Formula','C20H20N2O2',320.3902,'2-Methylolivacinium acetate\nOlivacinium acetate-NB methyl RB 544\n6H-Pyrido[4,3-b]carbazolium, 1,2,5-trimethyl-, acetate','501E9EF00D1EEDEC-FICuS-01-91','501E9EF00D1EEDEC-FICTS-01-70','88D558DAC3B9E8D1-uuuuu-01-34','InChI=1S/C18H16N2.C2H4O2/c1-11-13-8-9-20(3)12(2)15(13)10-16-14-6-4-5-7-17(14)19-18(11)16;1-2(3)4/h4-10H,1-3H3;1H3,(H,3,4)','InChIKey=VBCXQSFIAPPUNG-UHFFFAOYSA-N','CC(=O)[O-].Cc1c2cc[n+](C)c(C)c2cc2c1[nH]c1ccccc12',NULL),
	(172265,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,'OLIVACINE ACETATE RB 545\n6H-Pyrido[4,3-b]carbazole, 1,5-dimethyl-, monoacetate','FDA21E1DB3541DD6-FICuS-01-7C','FDA21E1DB3541DD6-FICTS-01-5B','02ADB6D3EC8C320F-uuuuu-01-2A','InChI=1S/C17H14N2.C2H4O2/c1-10-12-7-8-18-11(2)14(12)9-15-13-5-3-4-6-16(13)19-17(10)15;1-2(3)4/h3-9,19H,1-2H3;1H3,(H,3,4)','InChIKey=YGXQIUXCFUBWKP-UHFFFAOYSA-N','CC(=O)O.Cc1nccc2c(C)c3[nH]c4ccccc4c3cc12',NULL),
	(172266,2,0,'66120-38-5','Consistent with Molecular Formula','C11H17F3O3S2',318.3687,NULL,'AEE9DF1FD5FB38AB-FICuS-01-BB','AEE9DF1FD5FB38AB-FICTS-01-9A','286EEAF2537F24AE-uuuuu-01-2A','InChI=1S/C10H17S.CHF3O3S/c1-3-8-11-9-6-5-7-10(11)4-2;2-1(3,4)8(5,6)7/h3-4,10H,1-2,5-9H2;(H,5,6,7)/q+1;/p-1','InChIKey=NEXFYTMYROMNCW-UHFFFAOYSA-M','C=CC[S+]1CCCCC1C=C.O=S(=O)([O-])C(F)(F)F','1'),
	(172267,1,0,NULL,'Consistent with Molecular Formula','C9H17ClO4S',256.7439,NULL,'689E02B25B0E0A43-FICuS-01-4D','689E02B25B0E0A43-FICTS-01-2C','689E02B25B0E0A43-uuuuu-01-FC','InChI=1S/C9H17ClO4S/c1-4-6-7-15(12,13)9(3,10)8(11)14-5-2/h4-7H2,1-3H3','InChIKey=KRSNOFJHZDBUQA-UHFFFAOYSA-N','CCCCS(=O)(=O)C(C)(Cl)C(=O)OCC','1'),
	(172268,0,0,'70606-27-8','Consistent with Molecular Formula','C15H10N4O2',278.2696,NULL,'60DC567EC19F4AC8-FICuS-01-7E','60DC567EC19F4AC8-FICTS-01-5D','60DC567EC19F4AC8-uuuuu-01-2D','InChI=1S/C15H10N4O2/c20-13-14(17-16-11-7-3-1-4-8-11)18-19(15(13)21)12-9-5-2-6-10-12/h1-10H','InChIKey=YQTMGNWQPPQXPG-UHFFFAOYSA-N','O=C1C(=O)N(c2ccccc2)N=C1/N=N/c1ccccc1',NULL),
	(172269,0,0,'70310-57-5','Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'A208FB092A8221A0-FICuS-01-44','A208FB092A8221A0-FICTS-01-23','A208FB092A8221A0-uuuuu-01-F3','InChI=1S/C17H15NO4/c1-21-18-15(19)17(12-22-16(18)20,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,12H2,1H3','InChIKey=YJGIOGGVGYTEDE-UHFFFAOYSA-N','CON1C(=O)OCC(c2ccccc2)(c2ccccc2)C1=O',NULL),
	(172270,0,1,'70310-58-6','Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'EC61D7C6D87D11A2-FICuS-01-76','EC61D7C6D87D11A2-FICTS-01-55','EC61D7C6D87D11A2-uuuuu-01-25','InChI=1S/C17H15NO4/c1-20-18-15-17(12-21-16(19)22-15,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,12H2,1H3','InChIKey=LVZCKINEZHZISZ-UHFFFAOYSA-N','CO/N=C1\\OC(=O)OCC1(c1ccccc1)c1ccccc1','1'),
	(172271,1,1,'70310-60-0','Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'CBFB159CC63D36A5-FICuS-01-85','CBFB159CC63D36A5-FICTS-01-64','CBFB159CC63D36A5-uuuuu-01-34','InChI=1S/C18H17NO4/c1-18(15-10-6-3-7-11-15)13-21-17(20)23-16(18)19-22-12-14-8-4-2-5-9-14/h2-11H,12-13H2,1H3','InChIKey=HXEHWJQOHPNUJO-UHFFFAOYSA-N','CC1(c2ccccc2)COC(=O)O/C1=N\\OCc1ccccc1','1'),
	(172272,1,0,'69652-33-1','Consistent with Molecular Formula','C4H8ClN3O2',165.5791,NULL,'97EC1D12C4F33896-FICuS-01-61','97EC1D12C4F33896-FICTS-01-40','9710BAF7FB7EE1D8-uuuuu-01-3D','InChI=1S/C4H7N3O2.ClH/c5-2-1-6-4(9)7-3(2)8;/h2H,1,5H2,(H2,6,7,8,9);1H','InChIKey=PVABBDFETDXVMK-UHFFFAOYSA-N','Cl.NC1CNC(=O)NC1=O','1'),
	(172273,1,0,NULL,'Consistent with Molecular Formula','C5H10ClN3O2',179.6059,NULL,'E0A88EC2674B865F-FICuS-01-73','E0A88EC2674B865F-FICTS-01-52','E054292758C65F11-uuuuu-01-EB','InChI=1S/C5H9N3O2.ClH/c1-6-3-2-7-5(10)8-4(3)9;/h3,6H,2H2,1H3,(H2,7,8,9,10);1H','InChIKey=WIWGSMUBHHDPEU-UHFFFAOYSA-N','CNC1CNC(=O)NC1=O.Cl','1'),
	(172274,0,1,'88973-10-8','Consistent with Molecular Formula','C18H23IN2S',426.3576,NULL,'3C81BF1440128F0B-FICuS-01-4A','3C81BF1440128F0B-FICTS-01-29','0450BEB94D7AE353-uuuuu-01-11','InChI=1S/C18H23N2S.HI/c1-19-16(11-10-15-8-4-5-9-17(15)19)14-18(21-2)20-12-6-3-7-13-20;/h4-5,8-11,14H,3,6-7,12-13H2,1-2H3;1H/q+1;/p-1','InChIKey=GDAYFNYXYZQOQL-UHFFFAOYSA-M','CS/C(=C\\c1ccc2ccccc2[n+]1C)N1CCCCC1.[I-]','1'),
	(172275,0,1,NULL,'Consistent with Molecular Formula','C17H21IN2S',412.3308,NULL,'248C73E90A695C83-FICuS-01-53','248C73E90A695C83-FICTS-01-32','1C5D7244070130DB-uuuuu-01-E5','InChI=1S/C17H21N2S.HI/c1-18-15(10-9-14-7-3-4-8-16(14)18)13-17(20-2)19-11-5-6-12-19;/h3-4,7-10,13H,5-6,11-12H2,1-2H3;1H/q+1;/p-1','InChIKey=KNUKUUDRBNDSKG-UHFFFAOYSA-M','CS/C(=C\\c1ccc2ccccc2[n+]1C)N1CCCC1.[I-]','1'),
	(172276,0,1,'88973-09-5','Consistent with Molecular Formula','C17H21IN2S2',444.3908,NULL,'F9A09CC4A6471BBD-FICuS-01-85','F9A09CC4A6471BBD-FICTS-01-64','C1719D69AB2F77E5-uuuuu-01-21','InChI=1S/C17H21N2S2.HI/c1-18-15(8-7-14-5-3-4-6-16(14)18)13-17(20-2)19-9-11-21-12-10-19;/h3-8,13H,9-12H2,1-2H3;1H/q+1;/p-1','InChIKey=QQTJHPMOXGWSKC-UHFFFAOYSA-M','CS/C(=C\\c1ccc2ccccc2[n+]1C)N1CCSCC1.[I-]','1'),
	(172277,0,1,'88973-11-9','Consistent with Molecular Formula','C18H24IN3S',441.3722,NULL,'E3F9248227BB14D3-FICuS-01-57','E3F9248227BB14D3-FICTS-01-36','DB28252F2AD3788B-uuuuu-01-18','InChI=1S/C18H24N3S.HI/c1-19-10-12-21(13-11-19)18(22-3)14-16-9-8-15-6-4-5-7-17(15)20(16)2;/h4-9,14H,10-13H2,1-3H3;1H/q+1;/p-1','InChIKey=MSVDWHLJJMABRU-UHFFFAOYSA-M','CS/C(=C\\c1ccc2ccccc2[n+]1C)N1CCN(C)CC1.[I-]','1'),
	(172278,0,1,'54254-79-4','Consistent with Molecular Formula','C17H21IN2OS',428.3302,NULL,'47EDF1FFB44A7D26-FICuS-01-8C','47EDF1FFB44A7D26-FICTS-01-6B','7F3CF052B922117E-uuuuu-01-03','InChI=1S/C17H21N2OS.HI/c1-18-15(8-7-14-5-3-4-6-16(14)18)13-17(21-2)19-9-11-20-12-10-19;/h3-8,13H,9-12H2,1-2H3;1H/q+1;/p-1','InChIKey=LRZJSTSLBKVUSL-UHFFFAOYSA-M','CS/C(=C\\c1ccc2ccccc2[n+]1C)N1CCOCC1.[I-]','1'),
	(172279,0,0,'84655-87-8','Consistent with Molecular Formula','C11H15NO3S3',305.4244,NULL,'3CB93711598D25A7-FICuS-01-4D','3CB93711598D25A7-FICTS-01-2C','3CB93711598D25A7-uuuuu-01-FC','InChI=1S/C11H15NO3S3/c1-10-2-4-11(5-3-10)18(13,14)17-16-12-6-8-15-9-7-12/h2-5H,6-9H2,1H3','InChIKey=GXLOHCOQTDUBKR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SSN2CCOCC2)cc1',NULL),
	(172280,1,0,'79222-86-9','Consistent with Molecular Formula','C18H22N4O3S2',406.5168,NULL,'7BBDE5A39472AABA-FICuS-01-8F','7BBDE5A39472AABA-FICTS-01-6E','7BBDE5A39472AABA-uuuuu-01-3E','InChI=1S/C18H22N4O3S2/c1-5-10-20-17(23)14(4)22(18(20)26)27(24,25)16-8-6-15(7-9-16)21-13(3)11-12(2)19-21/h6-9,11,14H,5,10H2,1-4H3','InChIKey=XVRHTPVFQKTSDF-UHFFFAOYSA-N','CCCN1C(=O)C(C)N(S(=O)(=O)c2ccc(-n3nc(C)cc3C)cc2)C1=S','1'),
	(172281,0,0,'69181-02-8','Consistent with Molecular Formula','C17H20N4O3S2',392.49,NULL,'BF58334C6783FF30-FICuS-01-60','BF58334C6783FF30-FICTS-01-3F','BF58334C6783FF30-uuuuu-01-0F','InChI=1S/C17H20N4O3S2/c1-4-19-16(22)9-10-20(17(19)25)26(23,24)15-7-5-14(6-8-15)21-13(3)11-12(2)18-21/h5-8,11H,4,9-10H2,1-3H3','InChIKey=OBEJJZVPVSGSAY-UHFFFAOYSA-N','CCN1C(=O)CCN(S(=O)(=O)c2ccc(-n3nc(C)cc3C)cc2)C1=S',NULL),
	(172282,0,0,'69180-66-1','Consistent with Molecular Formula','C22H22N4O3S2',454.5608,NULL,'F036927947866D08-FICuS-01-3C','F036927947866D08-FICTS-01-1B','F036927947866D08-uuuuu-01-EB','InChI=1S/C22H22N4O3S2/c1-16-14-17(2)26(23-16)19-8-10-20(11-9-19)31(28,29)25-13-12-21(27)24(22(25)30)15-18-6-4-3-5-7-18/h3-11,14H,12-13,15H2,1-2H3','InChIKey=JEESCVRDFXMUOP-UHFFFAOYSA-N','Cc1cc(C)n(-c2ccc(S(=O)(=O)N3CCC(=O)N(Cc4ccccc4)C3=S)cc2)n1',NULL),
	(172283,0,0,'69181-08-4','Consistent with Molecular Formula','C18H18N4O5S2',434.484,NULL,'A912B4E2186ADC81-FICuS-01-61','A912B4E2186ADC81-FICTS-01-40','A912B4E2186ADC81-uuuuu-01-10','InChI=1S/C18H18N4O5S2/c1-3-9-20-16(23)8-10-21(18(20)28)29(26,27)14-6-4-13(5-7-14)22-12(2)11-15(19-22)17(24)25/h3-7,11H,1,8-10H2,2H3,(H,24,25)','InChIKey=DQOUMAWDMQVSJJ-UHFFFAOYSA-N','C=CCN1C(=O)CCN(S(=O)(=O)c2ccc(-n3nc(C(=O)O)cc3C)cc2)C1=S',NULL),
	(172284,0,0,'69181-11-9','Consistent with Molecular Formula','C21H24N4O5S2',476.5644,NULL,'7045843FEA5D2D7C-FICuS-01-6B','7045843FEA5D2D7C-FICTS-01-4A','7045843FEA5D2D7C-uuuuu-01-1A','InChI=1S/C21H24N4O5S2/c1-14-13-18(20(27)28)22-25(14)16-7-9-17(10-8-16)32(29,30)23-12-11-19(26)24(21(23)31)15-5-3-2-4-6-15/h7-10,13,15H,2-6,11-12H2,1H3,(H,27,28)','InChIKey=LAJBIKBNXJTOSX-UHFFFAOYSA-N','Cc1cc(C(=O)O)nn1-c1ccc(S(=O)(=O)N2CCC(=O)N(C3CCCCC3)C2=S)cc1',NULL),
	(172285,3,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'3C87BE0E53213ECC-FICuS-01-71','3C87BE0E53213ECC-FICTS-01-50','3C87BE0E53213ECC-uuuuu-01-20','InChI=1S/C14H20O2/c1-9(2)12-6-5-11(4)14(8-12)7-10(3)13(15)16-14/h11-12H,1,3,5-8H2,2,4H3','InChIKey=MDUWDGCHUPSPAB-UHFFFAOYSA-N','C=C1CC2(CC(C(=C)C)CCC2C)OC1=O','1'),
	(172286,1,0,'75586-35-5','Consistent with Molecular Formula','C18H14N2O2',290.3208,'4H-[1]Benzopyrano[2,3-d]pyrimidine-4-one, 2,3-dihydro-2-(2-methylphenyl)-','3D4D908389113836-FICuS-01-31','3D4D908389113836-FICTS-01-10','3D4D908389113836-uuuuu-01-E0','InChI=1S/C18H14N2O2/c1-11-6-2-4-8-13(11)16-19-17(21)14-10-12-7-3-5-9-15(12)22-18(14)20-16/h2-10,16H,1H3,(H,19,21)','InChIKey=ALLSYZMZJAHIPJ-UHFFFAOYSA-N','Cc1ccccc1C1N=C2Oc3ccccc3C=C2C(=O)N1','1'),
	(172287,1,0,'89048-88-4','Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'081F77F60BAC69C3-FICuS-01-6B','081F77F60BAC69C3-FICTS-01-4A','081F77F60BAC69C3-uuuuu-01-1A','InChI=1S/C18H14N2O2/c1-11-5-4-7-13(9-11)16-19-17(21)14-10-12-6-2-3-8-15(12)22-18(14)20-16/h2-10,16H,1H3,(H,19,21)','InChIKey=KSJPRCMYTFAEJQ-UHFFFAOYSA-N','Cc1cccc(C2N=C3Oc4ccccc4C=C3C(=O)N2)c1','1'),
	(172288,2,0,NULL,'Consistent with Molecular Formula','C11H17F3O5S2',350.3675,NULL,'5DD883B127660F84-FICuS-01-51','5DD883B127660F84-FICTS-01-30','DB5FB65CA1E21381-uuuuu-01-1D','InChI=1S/C10H17O2S.CHF3O3S/c1-3-9-6-5-7-13(9)8-10(11)12-4-2;2-1(3,4)8(5,6)7/h3,9H,1,4-8H2,2H3;(H,5,6,7)/q+1;/p-1','InChIKey=CYJMTDDUGSWRQX-UHFFFAOYSA-M','C=CC1CCC[S+]1CC(=O)OCC.O=S(=O)([O-])C(F)(F)F','1'),
	(172289,2,0,NULL,'Consistent with Molecular Formula','C10H12Cl3F3O4S2',423.6766,NULL,'7DC910F4D272F351-FICuS-01-57','7DC910F4D272F351-FICTS-01-36','FB4E251954F6EF54-uuuuu-01-21','InChI=1S/C9H12Cl3OS.CHF3O3S/c1-2-7-4-3-5-14(7)6-8(13)9(10,11)12;2-1(3,4)8(5,6)7/h2,7H,1,3-6H2;(H,5,6,7)/q+1;/p-1','InChIKey=RYMARLDFGSQXMV-UHFFFAOYSA-M','C=CC1CCC[S+]1CC(=O)C(Cl)(Cl)Cl.O=S(=O)([O-])C(F)(F)F','1'),
	(172290,2,0,NULL,'Consistent with Molecular Formula','C12H19F3O5S2',364.3943,NULL,'581957C5E5849B68-FICuS-01-51','581957C5E5849B68-FICTS-01-30','DE9E62286300876D-uuuuu-01-01','InChI=1S/C11H19O2S.CHF3O3S/c1-3-10-7-5-6-8-14(10)9-11(12)13-4-2;2-1(3,4)8(5,6)7/h3,10H,1,4-9H2,2H3;(H,5,6,7)/q+1;/p-1','InChIKey=RGHDNXSJCHLDSO-UHFFFAOYSA-M','C=CC1CCCC[S+]1CC(=O)OCC.O=S(=O)([O-])C(F)(F)F','1'),
	(172291,2,0,NULL,'Consistent with Molecular Formula','C15H22IN',343.25,'Piperidinium, 2-ethenyl-1-methyl-1-(phenylmethyl)-, iodide','33AE410D1877848B-FICuS-01-49','33AE410D1877848B-FICTS-01-28','0B7F40A0151FE8D3-uuuuu-01-0B','InChI=1S/C15H22N.HI/c1-3-15-11-7-8-12-16(15,2)13-14-9-5-4-6-10-14;/h3-6,9-10,15H,1,7-8,11-13H2,2H3;1H/q+1;/p-1','InChIKey=HUXVXRIBISCASC-UHFFFAOYSA-M','C=CC1CCCC[N+]1(C)Cc1ccccc1.[I-]','1'),
	(172292,1,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'96F658A140ECE2D5-FICuS-01-6D','96F658A140ECE2D5-FICTS-01-4C','96F658A140ECE2D5-uuuuu-01-1C','InChI=1S/C18H15NO2/c20-17-12-11-16(13-14-7-3-1-4-8-14)19(17)18(21)15-9-5-2-6-10-15/h1-12,16H,13H2','InChIKey=UDDGMDMYKYTDMJ-UHFFFAOYSA-N','O=C1C=CC(Cc2ccccc2)N1C(=O)c1ccccc1','1'),
	(172293,1,0,NULL,'Consistent with Molecular Formula','C14H15NO2S2',293.398,NULL,'D71E879927599FC5-FICuS-01-67','70BBBF49BF1E66CE-FICTS-01-78','D71E879927599FC5-uuuuu-01-16','InChI=1S/C14H15NO2S2/c1-18-14(19-2)11-12(16)10(15-13(11)17)8-9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3,(H,15,17)','InChIKey=SRKYXIBTHKNCJQ-UHFFFAOYSA-N','CSC(SC)=C1C(=O)NC(Cc2ccccc2)C1=O','1'),
	(172294,5,0,NULL,'Consistent with Molecular Formula','C34H49NO3Si2',575.938,NULL,'177C72F161AFCF74-FICuS-01-6B','177C72F161AFCF74-FICTS-01-4A','177C72F161AFCF74-uuuuu-01-1A','InChI=1S/C34H49NO3Si2/c1-24-28(23-39(5,6)7)21-27(22-38-40(8,9)34(2,3)4)31-29(20-25-16-12-10-13-17-25)35(33(37)30(24)31)32(36)26-18-14-11-15-19-26/h10-19,21,24,27,29-31H,20,22-23H2,1-9H3','InChIKey=LKUGBQCWSISTHB-UHFFFAOYSA-N','CC1C(C[Si](C)(C)C)=CC(CO[Si](C)(C)C(C)(C)C)C2C1C(=O)N(C(=O)c1ccccc1)C2Cc1ccccc1','1'),
	(172295,4,0,NULL,'Consistent with Molecular Formula','C34H49NO3Si2',575.938,NULL,'EC6B83C34AF7658E-FICuS-01-82','EC6B83C34AF7658E-FICTS-01-61','EC6B83C34AF7658E-uuuuu-01-31','InChI=1S/C34H49NO3Si2/c1-24-28(23-39(5,6)7)21-27(22-38-40(8,9)34(2,3)4)31-30(24)29(20-25-16-12-10-13-17-25)35(33(31)37)32(36)26-18-14-11-15-19-26/h10-19,27,29-31H,20-23H2,1-9H3','InChIKey=BHVMHEAMWPWEGB-UHFFFAOYSA-N','CC1=C(C[Si](C)(C)C)CC(CO[Si](C)(C)C(C)(C)C)C2C(=O)N(C(=O)c3ccccc3)C(Cc3ccccc3)C12','1'),
	(172296,0,0,'69956-54-3','Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'B6C5034729CC7068-FICuS-01-4B','B6C5034729CC7068-FICTS-01-2A','B6C5034729CC7068-uuuuu-01-FA','InChI=1S/C16H13NO4/c18-14-16(11-21-15(19)17(14)20,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,20H,11H2','InChIKey=HIIADAHUBDDENZ-UHFFFAOYSA-N','O=C1OCC(c2ccccc2)(c2ccccc2)C(=O)N1O',NULL),
	(172297,0,0,'81721-76-8','Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'7EBA42503E2BF61A-FICuS-01-6B','7EBA42503E2BF61A-FICTS-01-4A','7EBA42503E2BF61A-uuuuu-01-1A','InChI=1S/C20H17NO2/c1-2-3-12-21-18-14-9-5-6-10-15(14)19(22)17(18)13-8-4-7-11-16(13)20(21)23/h4-11H,2-3,12H2,1H3','InChIKey=FZJXJUPQVOAASE-UHFFFAOYSA-N','CCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(172298,0,0,'63463-11-6','Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'74A509BA30E2E4D7-FICuS-01-62','3355DC1A2AD1538C-FICTS-01-3A','74A509BA30E2E4D7-uuuuu-01-11','InChI=1S/C16H22N2O4/c1-5-21-15(19)14(16(20)22-6-2)11-17-12-8-7-9-13(10-12)18(3)4/h7-11,17H,5-6H2,1-4H3','InChIKey=YXSBPTZJCUADTH-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cccc(N(C)C)c1)C(=O)OCC',NULL),
	(172299,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'901DEBF34705C73D-FICuS-01-66','A31934B1A20B3109-FICTS-01-10','901DEBF34705C73D-uuuuu-01-15','InChI=1S/C12H12N2O3/c1-14(2)7-3-4-8-10(5-7)13-6-9(11(8)15)12(16)17/h3-6H,1-2H3,(H,13,15)(H,16,17)','InChIKey=UYNVFMKDZZRMFT-UHFFFAOYSA-N','CN(C)c1ccc2c(=O)c(C(=O)O)c[nH]c2c1',NULL),
	(172300,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'58636E23E06B02D5-FICuS-01-45','8570178AA12BCAA9-FICTS-01-3F','58636E23E06B02D5-uuuuu-01-F4','InChI=1S/C11H12N2O/c1-13(2)8-3-4-9-10(7-8)12-6-5-11(9)14/h3-7H,1-2H3,(H,12,14)','InChIKey=JLIDMEBDURIITF-UHFFFAOYSA-N','CN(C)c1ccc2c(=O)cc[nH]c2c1',NULL),
	(172301,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2',206.6743,NULL,'617CDD52069C2DE9-FICuS-01-6D','617CDD52069C2DE9-FICTS-01-4C','617CDD52069C2DE9-uuuuu-01-1C','InChI=1S/C11H11ClN2/c1-14(2)8-3-4-9-10(12)5-6-13-11(9)7-8/h3-7H,1-2H3','InChIKey=RSILXKGPRQLNLJ-UHFFFAOYSA-N','CN(C)c1ccc2c(Cl)ccnc2c1',NULL),
	(172302,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'64EB2E0BCE703EA0-FICuS-01-79','2F1D70FE66219522-FICTS-01-26','64EB2E0BCE703EA0-uuuuu-01-28','InChI=1S/C12H14N2O/c1-8-6-12(15)10-5-4-9(14(2)3)7-11(10)13-8/h4-7H,1-3H3,(H,13,15)','InChIKey=ZKWNEFWYKWLTTJ-UHFFFAOYSA-N','Cc1cc(=O)c2ccc(N(C)C)cc2[nH]1',NULL),
	(172303,0,0,'65602-78-0','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'CBFA4B4D21E899CC-FICuS-01-99','51D4D140B8B03F85-FICTS-01-2F','CBFA4B4D21E899CC-uuuuu-01-48','InChI=1S/C14H11NO3/c1-2-18-14(17)13-9-6-7-11(16)8-4-3-5-10(15-13)12(8)9/h3-7,15H,2H2,1H3','InChIKey=XMJNOUYXODFBDJ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2cccc3c2c1C=CC3=O',NULL),
	(172304,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O2S',305.394,'1-Piperidinesulfonamide, N-(7-amino-2-naphthalenyl)-','35C589343FBB2DB6-FICuS-01-6A','35C589343FBB2DB6-FICTS-01-49','35C589343FBB2DB6-uuuuu-01-19','InChI=1S/C15H19N3O2S/c16-14-6-4-12-5-7-15(11-13(12)10-14)17-21(19,20)18-8-2-1-3-9-18/h4-7,10-11,17H,1-3,8-9,16H2','InChIKey=XRKVXXQHCZHMRY-UHFFFAOYSA-N','Nc1ccc2ccc(NS(=O)(=O)N3CCCCC3)cc2c1',NULL),
	(172305,0,0,NULL,'Consistent with Molecular Formula','C20H28N4O4S2',452.5856,NULL,'05BF4F3227124501-FICuS-01-29','05BF4F3227124501-FICTS-01-08','05BF4F3227124501-uuuuu-01-D8','InChI=1S/C20H28N4O4S2/c25-29(26,23-11-3-1-4-12-23)21-19-9-7-17-8-10-20(16-18(17)15-19)22-30(27,28)24-13-5-2-6-14-24/h7-10,15-16,21-22H,1-6,11-14H2','InChIKey=OFOHCFIXQGUKBM-UHFFFAOYSA-N','O=S(=O)(Nc1ccc2ccc(NS(=O)(=O)N3CCCCC3)cc2c1)N1CCCCC1',NULL),
	(172306,3,0,'39824-97-0','Consistent with Molecular Formula','C8H8Cl7N',366.3289,NULL,'226FCED8ADC038E3-FICuS-01-86','226FCED8ADC038E3-FICTS-01-65','2293693D924DE1AD-uuuuu-01-0A','InChI=1S/C8H7Cl6N.ClH/c9-4-5(10)7(12)3(2-15)1-6(4,11)8(7,13)14;/h3H,1-2,15H2;1H','InChIKey=LTVLDODYRMVXPH-UHFFFAOYSA-N','Cl.NCC1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(172307,0,0,'78579-57-4','Consistent with Molecular Formula','C9H21N',143.2716,NULL,'9A045E1575F01862-FICuS-01-38','9A045E1575F01862-FICTS-01-17','9A045E1575F01862-uuuuu-01-E7','InChI=1S/C9H21N/c1-4-5-6-7-8-10-9(2)3/h9-10H,4-8H2,1-3H3','InChIKey=LMJDMESPXVAQQY-UHFFFAOYSA-N','CCCCCCNC(C)C',NULL),
	(172308,1,0,'7733-29-1','Consistent with Molecular Formula','C18H26N2O6',366.4132,NULL,'689EBB5ACF9F2312-FICuS-01-7D','689EBB5ACF9F2312-FICTS-01-5C','689EBB5ACF9F2312-uuuuu-01-2C','InChI=1S/C18H26N2O6/c1-18(2,3)26-16(23)19-11-7-10-14(15(21)22)20-17(24)25-12-13-8-5-4-6-9-13/h4-6,8-9,14H,7,10-12H2,1-3H3,(H,19,23)(H,20,24)(H,21,22)','InChIKey=RWQCKACYKKSOKK-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(172309,4,0,'87597-95-3','Consistent with Molecular Formula','C10H13NO6',243.2158,NULL,'CFB738589ED6925E-FICuS-01-7E','EBBC9A1FE10BADAE-FICTS-01-96','CFB738589ED6925E-uuuuu-01-2D','InChI=1S/C10H13NO6/c12-4-6-7(14)8(15)10(17-6)11-3-1-2-5(13)9(11)16/h1-3,6-8,10,12-15H,4H2','InChIKey=GQSAGYKSMRCCRM-UHFFFAOYSA-N','O=c1c(O)cccn1C1OC(CO)C(O)C1O','1'),
	(172310,1,1,NULL,'Consistent with Molecular Formula','C21H26O5',358.4334,'BOHLMANN K3636\nPerezone like compound','715D1484CD3C63DE-FICuS-01-68','715D1484CD3C63DE-FICTS-01-47','715D1484CD3C63DE-uuuuu-01-17','InChI=1S/C21H26O5/c1-8-13(4)21(24)26-18(10-9-12(2)3)14(5)16-11-17(22)15(6)20(25-7)19(16)23/h8-9,11,18H,5,10H2,1-4,6-7H3','InChIKey=YFAZZIGYKCIRKY-UHFFFAOYSA-N','C=C(C1=CC(=O)C(C)=C(OC)C1=O)C(CC=C(C)C)OC(=O)/C(C)=C/C','1'),
	(172311,3,1,NULL,'Consistent with Molecular Formula','C25H30O7',442.5078,'BOHLMANN K3812','15AD62CE64CEB9FA-FICuS-01-96','15AD62CE64CEB9FA-FICTS-01-75','15AD62CE64CEB9FA-uuuuu-01-45','InChI=1S/C25H30O7/c1-9-14(4)23(28)30-20(11-10-13(2)3)15(5)18-12-19(26)16(6)22(21(18)27)31-24(29)25(8)17(7)32-25/h9-10,12,17,20H,5,11H2,1-4,6-8H3','InChIKey=LIJVLFNXZCEYKE-UHFFFAOYSA-N','C=C(C1=CC(=O)C(C)=C(OC(=O)C2(C)OC2C)C1=O)C(CC=C(C)C)OC(=O)/C(C)=C/C','1'),
	(172312,1,0,NULL,'Consistent with Molecular Formula','C23H18N2O5',402.4056,'361634\nMG 314-HF8\nSAPHENAMYCIN\n1-Phenazinecarboxylic acid, 6-[1-[(2-hydroxy-6-methylbenzoyl)oxy]ethyl]-','5957518BD5568D8B-FICuS-01-5B','5957518BD5568D8B-FICTS-01-3A','5957518BD5568D8B-uuuuu-01-0A','InChI=1S/C23H18N2O5/c1-12-6-3-11-18(26)19(12)23(29)30-13(2)14-7-4-9-16-20(14)24-17-10-5-8-15(22(27)28)21(17)25-16/h3-11,13,26H,1-2H3,(H,27,28)','InChIKey=AXHGAUSFRHOIGV-UHFFFAOYSA-N','Cc1cccc(O)c1C(=O)OC(C)c1cccc2nc3c(C(=O)O)cccc3nc12','1'),
	(172313,4,0,'83586-87-2','Consistent with Molecular Formula','C21H29N5O5',431.4906,'MITOMYCIN ANALOG\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-6-[[2-(1-pyrrolidinyl)ethyl]amino]-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','108E4B69475390D8-FICuS-01-42','108E4B69475390D8-FICTS-01-21','EF3E9DCD8BA8E43B-uuuuu-01-5E','InChI=1S/C21H29N5O5/c1-11-15(23-5-8-25-6-3-4-7-25)18(28)14-12(10-31-20(22)29)21(30-2)19-13(24-19)9-26(21)16(14)17(11)27/h12-13,19,23-24H,3-10H2,1-2H3,(H2,22,29)/t12-,13+,19+,21-/m0/s1','InChIKey=OHFVQOCCASKYQK-PGDDNOQISA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NCCN4CCCC4)C3=O)N1CC1NC12','1'),
	(172314,4,0,'83586-89-4','Consistent with Molecular Formula','C21H29N5O6',447.49,'MITOMYCIN ANALOG','31E06E55BFF2BB83-FICuS-01-74','31E06E55BFF2BB83-FICTS-01-53','DBE2BE565C7FDC8E-uuuuu-01-5E','InChI=1S/C21H29N5O6/c1-11-15(23-3-4-25-5-7-31-8-6-25)18(28)14-12(10-32-20(22)29)21(30-2)19-13(24-19)9-26(21)16(14)17(11)27/h12-13,19,23-24H,3-10H2,1-2H3,(H2,22,29)/t12-,13+,19+,21-/m0/s1','InChIKey=KWGNODKUKSENDG-PGDDNOQISA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NCCN4CCOCC4)C3=O)N1CC1NC12','1'),
	(172315,4,0,NULL,'Consistent with Molecular Formula','C11H16O',164.2468,'7H-Cyclopenta[a]pentalen-7-one, decahydro-, (3a.alpha.,3b.beta.,6a.beta.,7a.alpha.)','CE17B43FD4499FFC-FICuS-01-93','CE17B43FD4499FFC-FICTS-01-72','9D5FAE9B60AE3C78-uuuuu-01-40','InChI=1S/C11H16O/c12-11-9-5-1-3-7(9)8-4-2-6-10(8)11/h7-10H,1-6H2/t7-,8-,9-,10-/m1/s1','InChIKey=VQZFBLSCFTYXLF-ZYUZMQFOSA-N','O=C1C2CCCC2C2CCCC12','1'),
	(172316,16,0,NULL,'Consistent with Molecular Formula','C25H39N7O18S',757.6792,'Adenomycin\nL-Serine, 6-ester with 5\'-O-[[1S-(1.alpha.,2.beta.,3.beta.,4.alpha.,5.alpha., 6.beta.)]-3-[(2-amino-2-deoxy-.beta.-L-gulopyranosyl)oxy] -2,4,6-trihydroxy-5-(sulfooxy)cyclohexyl]adenosine','FD0ACA75CBAFC6C0-FICuS-01-AA','FD0ACA75CBAFC6C0-FICTS-01-89','9A2FD87B433514B9-uuuuu-01-0C','InChI=1S/C25H39N7O18S/c26-6(1-33)24(41)48-20-18(45-3-8-12(36)14(38)23(46-8)32-5-31-10-21(28)29-4-30-22(10)32)15(39)17(16(40)19(20)50-51(42,43)44)49-25-9(27)13(37)11(35)7(2-34)47-25/h4-9,11-20,23,25,33-40H,1-3,26-27H2,(H2,28,29,30)(H,42,43,44)/t6-,7?,8?,9?','InChIKey=UXRHCHSWRDOIED-GYROJXBASA-N','Nc1ncnc2c1ncn2C1OC(COC2C(O)C(OC3OC(CO)C(O)C(O)C3N)C(O)C(OS(=O)(=O)O)C2OC(=O)C(N)CO)C(O)C1O','1'),
	(172317,0,1,'87605-71-8','Consistent with Molecular Formula','C25H26O5',406.4774,'GERAMYLOXYEMODIN\nGeranyloxyemodin','615A3C769146A978-FICuS-01-44','615A3C769146A978-FICTS-01-23','615A3C769146A978-uuuuu-01-F3','InChI=1S/C25H26O5/c1-14(2)6-5-7-15(3)8-9-30-17-12-19-23(21(27)13-17)25(29)22-18(24(19)28)10-16(4)11-20(22)26/h6,8,10-13,26-27H,5,7,9H2,1-4H3','InChIKey=JVTPNJZXKNTJEF-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/COc1cc(O)c2c(c1)C(=O)c1cc(C)cc(O)c1C2=O','1'),
	(172318,12,2,NULL,'Consistent with Molecular Formula','C29H40O11',564.6284,'RORIDIN A, 9,10-EPOXY-, 16-HYDROXY-\nVerrucarin A, 7\'-deoxy-9,10-epoxy-9,10-dihydro-16-hydroxy-7\'-(1-hydroxyethyl)-, (9S,10S)-','898E10FCCBEB551C-FICuS-01-89','8FC4B6191B13D534-FICTS-01-34','C30EDE502E08A833-uuuuu-01-0D','InChI=1S/C29H40O11/c1-16-8-11-35-18(17(2)31)6-4-5-7-21(32)38-19-12-20-29(15-37-29)26(19,3)27(14-36-25(34)22(16)33)9-10-28(13-30)24(40-28)23(27)39-20/h4-7,16-20,22-24,30-31,33H,8-15H2,1-3H3/b6-4+,7-5+','InChIKey=GYGQMCOYMMNSHJ-YDFGWWAZSA-N','CC(O)C1/C=C/C=C/C(=O)OC2CC3OC4C5OC5(CO)CCC4(COC(=O)C(O)C(C)CCO1)C2(C)C31CO1','1'),
	(172319,1,1,'28797-41-3','Consistent with Molecular Formula','C15H16N2O3',272.303,'PRETOMAYMYCIN\nPretomaymycin','915E202D07C902EB-FICuS-01-4F','915E202D07C902EB-FICTS-01-2E','915E202D07C902EB-uuuuu-01-FE','InChI=1S/C15H16N2O3/c1-3-9-4-10-7-16-12-6-13(18)14(20-2)5-11(12)15(19)17(10)8-9/h3,5-7,10,18H,4,8H2,1-2H3','InChIKey=MQCBKXNWUKLOOH-UHFFFAOYSA-N','C/C=C1/CC2C=Nc3cc(O)c(OC)cc3C(=O)N2C1','1'),
	(172320,0,0,'71408-26-9','Consistent with Molecular Formula','C7H10N2OS4',266.4088,NULL,'2DD998C75B024BD0-FICuS-01-68','2DD998C75B024BD0-FICTS-01-47','2DD998C75B024BD0-uuuuu-01-17','InChI=1S/C7H10N2OS4/c1-13-6(11)8-3-4-9(5(8)10)7(12)14-2/h3-4H2,1-2H3','InChIKey=HSDYETSLJIMKOK-UHFFFAOYSA-N','CSC(=S)N1CCN(C(=S)SC)C1=O',NULL),
	(172321,0,0,'71408-31-6','Consistent with Molecular Formula','C8H10N2O2S4',294.4192,NULL,'EB5EF07D46E21CBA-FICuS-01-91','EB5EF07D46E21CBA-FICTS-01-70','EB5EF07D46E21CBA-uuuuu-01-40','InChI=1S/C8H10N2O2S4/c1-15-7(13)9-3-6(12)10(4-5(9)11)8(14)16-2/h3-4H2,1-2H3','InChIKey=OLOUVDGKWZIXDG-UHFFFAOYSA-N','CSC(=S)N1CC(=O)N(C(=S)SC)CC1=O',NULL),
	(172322,0,0,'4702-64-1','Consistent with Molecular Formula','C21H16N2O5',376.3678,'2-(4\'-Methoxyphenyl)-4,8-diaminoanthrarufin\n1,5-Diamino-4,8-dihydroxy-3-(p-methoxyphenyl)anthraquinone\n1,5-Diamino-4,8-dihydroxy-3-(4-methoxyphenyl)anthraquinone\nAnthraquinone, 4,8-diamino-1,5-dihydroxy-2-(p-methoxyphenyl)-\nAnthraquinone, 1,5-diamino-4,8-dihydroxy-3-(p-methoxyphenyl)-\n4,8-Diamino-1,5-dihydroxy-2-(4-methoxyphenyl)-9,10-anthracenedione\nWLN: L C666 BV IVJ DQ ER DO1& GZ KQ NZ\n9,10-Anthracenedione, 4,8-diamino-1,5-dihydroxy-2-(4-methoxyphenyl)-\nModr ostacetova Se-lb','CB7BA8B71C601E19-FICuS-01-71','CB7BA8B71C601E19-FICTS-01-50','CB7BA8B71C601E19-uuuuu-01-20','InChI=1S/C21H16N2O5/c1-28-10-4-2-9(3-5-10)11-8-13(23)16-18(19(11)25)21(27)15-12(22)6-7-14(24)17(15)20(16)26/h2-8,24-25H,22-23H2,1H3','InChIKey=OVPZEFAFTQSEJB-UHFFFAOYSA-N','COc1ccc(-c2cc(N)c3c(c2O)C(=O)c2c(N)ccc(O)c2C3=O)cc1',NULL),
	(172323,0,0,'13698-89-0','Consistent with Molecular Formula','C21H16N2O5',376.3678,NULL,'C94CAB8B78DB8026-FICuS-01-7C','C94CAB8B78DB8026-FICTS-01-5B','C94CAB8B78DB8026-uuuuu-01-2B','InChI=1S/C21H16N2O5/c1-28-10-4-2-9(3-5-10)11-8-14(25)17-18(19(11)23)21(27)16-13(24)7-6-12(22)15(16)20(17)26/h2-8,24-25H,22-23H2,1H3','InChIKey=XDWMUDQKNPIWDS-UHFFFAOYSA-N','COc1ccc(-c2cc(O)c3c(c2N)C(=O)c2c(O)ccc(N)c2C3=O)cc1',NULL),
	(172324,4,0,NULL,'Consistent with Molecular Formula','C23H16F6N2O2',466.382,NULL,'DCD12669BC09BA9F-FICuS-01-8A','DCD12669BC09BA9F-FICTS-01-69','DCD12669BC09BA9F-uuuuu-01-39','InChI=1S/C23H16F6N2O2/c24-22(25,26)16-7-3-12(4-8-16)20(32)30-18-14-1-2-15(11-14)19(18)31(30)21(33)13-5-9-17(10-6-13)23(27,28)29/h1-10,14-15,18-19H,11H2','InChIKey=OMQOQZXSNAROOH-UHFFFAOYSA-N','O=C(c1ccc(C(F)(F)F)cc1)N1C2C3C=CC(C3)C2N1C(=O)c1ccc(C(F)(F)F)cc1','1'),
	(172325,4,0,NULL,'Consistent with Molecular Formula','C23H22N2O4',390.4378,NULL,'74EF2A566CF7D2DC-FICuS-01-8E','74EF2A566CF7D2DC-FICTS-01-6D','74EF2A566CF7D2DC-uuuuu-01-3D','InChI=1S/C23H22N2O4/c1-28-18-9-5-14(6-10-18)22(26)24-20-16-3-4-17(13-16)21(20)25(24)23(27)15-7-11-19(29-2)12-8-15/h3-12,16-17,20-21H,13H2,1-2H3','InChIKey=PVIHAIPBTYXTBB-UHFFFAOYSA-N','COc1ccc(C(=O)N2C3C4C=CC(C4)C3N2C(=O)c2ccc(OC)cc2)cc1','1'),
	(172326,0,0,'82677-98-3','Consistent with Molecular Formula','C6H9NO2S',159.2026,NULL,'E1297E0EE2D2F5D7-FICuS-01-7C','E1297E0EE2D2F5D7-FICTS-01-5B','E1297E0EE2D2F5D7-uuuuu-01-2B','InChI=1S/C6H9NO2S/c1-2-9-6(8)5-7-3-4-10-5/h2-4H2,1H3','InChIKey=CVVVOUAYQLHPOR-UHFFFAOYSA-N','CCOC(=O)C1=NCCS1',NULL),
	(172327,0,1,NULL,'Consistent with Molecular Formula','C21H18N2O5S',410.4436,NULL,'0A0FA1FA44661AB7-FICuS-01-66','46F87DF53062AF0F-FICTS-01-4C','0A0FA1FA44661AB7-uuuuu-01-15','InChI=1S/C21H18N2O5S/c1-2-28-19(25)12-29-18-11-17(24)15-5-3-4-6-16(15)20(18)23-22-14-9-7-13(8-10-14)21(26)27/h3-11,22H,2,12H2,1H3,(H,26,27)/b23-20-','InChIKey=ATDRRUQNEUOXRE-ATJXCDBQSA-N','CCOC(=O)CSC1=CC(=O)c2ccccc2/C1=N/Nc1ccc(C(=O)O)cc1','1'),
	(172328,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O4S',364.3748,NULL,'E1EDBBDEB66A3FDE-FICuS-01-C4','E1EDBBDEB66A3FDE-FICTS-01-A3','E1EDBBDEB66A3FDE-uuuuu-01-73','InChI=1S/C19H12N2O4S/c22-15-9-16-18(14-4-2-1-3-13(14)15)20-21(17(23)10-26-16)12-7-5-11(6-8-12)19(24)25/h1-9H,10H2,(H,24,25)','InChIKey=MZYBXCQRFMRBRQ-UHFFFAOYSA-N','O=C(O)c1ccc(N2N=C3C(=CC(=O)c4ccccc43)SCC2=O)cc1',NULL),
	(172329,0,1,NULL,'Consistent with Molecular Formula','C23H22N2O5S',438.4972,NULL,'3E1D6CCFA80E177B-FICuS-01-85','93049CBE18265945-FICTS-01-21','3E1D6CCFA80E177B-uuuuu-01-34','InChI=1S/C23H22N2O5S/c1-3-29-21(27)14-31-20-13-19(26)17-7-5-6-8-18(17)22(20)25-24-16-11-9-15(10-12-16)23(28)30-4-2/h5-13,24H,3-4,14H2,1-2H3/b25-22-','InChIKey=RYGBQAXOGKTZFP-LVWGJNHUSA-N','CCOC(=O)CSC1=CC(=O)c2ccccc2/C1=N/Nc1ccc(C(=O)OCC)cc1','1'),
	(172330,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O4S',392.4284,NULL,'F1E1C9F32FD1F0C0-FICuS-01-7F','F1E1C9F32FD1F0C0-FICTS-01-5E','F1E1C9F32FD1F0C0-uuuuu-01-2E','InChI=1S/C21H16N2O4S/c1-2-27-21(26)13-7-9-14(10-8-13)23-19(25)12-28-18-11-17(24)15-5-3-4-6-16(15)20(18)22-23/h3-11H,2,12H2,1H3','InChIKey=GBELWUUFTKMXCD-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2N=C3C(=CC(=O)c4ccccc43)SCC2=O)cc1',NULL),
	(172331,0,0,'73834-71-6','Consistent with Molecular Formula','C17H16ClN',269.7731,NULL,'F23757738868286E-FICuS-01-42','F23757738868286E-FICTS-01-21','F2CBF096B7E5F120-uuuuu-01-24','InChI=1S/C17H15N.ClH/c1-2-7-14-12(5-1)13-6-3-4-8-15(13)17-11-18-10-9-16(14)17;/h1-8,18H,9-11H2;1H','InChIKey=GTFGNXDJHWIXLL-UHFFFAOYSA-N','Cl.c1ccc2c(c1)c1c(c3ccccc32)CNCC1',NULL),
	(172332,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN',257.7621,NULL,'C325DC18C915FD11-FICuS-01-62','C325DC18C915FD11-FICTS-01-41','C3D97BFDF698245F-uuuuu-01-3A','InChI=1S/C16H15N.ClH/c17-10-9-13-11-12-5-1-2-6-14(12)16-8-4-3-7-15(13)16;/h1-8,11H,9-10,17H2;1H','InChIKey=KEOKKLUBNLUVAF-UHFFFAOYSA-N','Cl.NCCc1cc2ccccc2c2ccccc12',NULL),
	(172333,0,0,'41621-49-2','Consistent with Molecular Formula','C14H24N2O3',268.3552,'Ciclopirox olamine\nHOE 296\n6-Cyclohexyl-1-hydroxy-4-methyl-2(1H)-pyridone compound with 2-aminoethanol (1:1)\n2(1H)-Pyridinone, 6-cyclohexyl-1-hydroxy-4-methyl-, compd. with 2-aminoethanol (1:1)','05AC3997A11BDE53-FICuS-01-62','05AC3997A11BDE53-FICTS-01-41','32CE8F3B74F7C221-uuuuu-01-16','InChI=1S/C12H17NO2.C2H7NO/c1-9-7-11(13(15)12(14)8-9)10-5-3-2-4-6-10;3-1-2-4/h7-8,10,15H,2-6H2,1H3;4H,1-3H2','InChIKey=MBRHNTMUYWQHMR-UHFFFAOYSA-N','Cc1cc(C2CCCCC2)n(O)c(=O)c1.NCCO',NULL),
	(172334,0,0,'22316-47-8','Consistent with Molecular Formula','C16H13ClN2O2',300.7439,'Clobazam\nH 4723\nH-4723\nHR 376\nLM-2717\nLM 2717\nRU-4723\nUrbanyl\nClorepin\nCLOBAZAM\nChlorepin\n7-Chloro-1-methyl-5-phenyl-1H-1,5-benzodiazepine-2,4(3H,5H)-dione\n7-Chloro-1-methyl-5-phenyl-1H-1,5-benzodiazepine-2,4-(3H,5H)-dione\n1-Phenyl-5-methyl-8-chloro-1,2,4,5-tetrahydro-2,4-dioxo-3H-1,5-benzodiazepine\nWLN: T67 GNV JVN IHJ CG G1 KR\n1H-1,5-Benzodiazepine-2,4(3H,5H)-dione, 7-chloro-1-methyl-5-phenyl-\n1H-1,5-Benzodiazepine-2,4(3H,5H)-dione, 7-chloro-1-methyl-5-phenyl-','8AF6737277B2C62D-FICuS-01-60','8AF6737277B2C62D-FICTS-01-3F','8AF6737277B2C62D-uuuuu-01-0F','InChI=1S/C16H13ClN2O2/c1-18-13-8-7-11(17)9-14(13)19(16(21)10-15(18)20)12-5-3-2-4-6-12/h2-9H,10H2,1H3','InChIKey=CXOXHMZGEKVPMT-UHFFFAOYSA-N','CN1C(=O)CC(=O)N(c2ccccc2)c2cc(Cl)ccc21',NULL),
	(172335,2,0,'70853-19-9','Consistent with Molecular Formula','C28H36N2O7',512.6016,NULL,'D3931BFCCE688FF5-FICuS-01-95','D3931BFCCE688FF5-FICTS-01-74','D3931BFCCE688FF5-uuuuu-01-44','InChI=1S/C28H36N2O7/c1-19(2)24(30-27(34)37-28(3,4)5)25(32)29-22(26(33)36-18-21-14-10-7-11-15-21)16-23(31)35-17-20-12-8-6-9-13-20/h6-15,19,22,24H,16-18H2,1-5H3,(H,29,32)(H,30,34)','InChIKey=RRRJTMPSYKCMGZ-UHFFFAOYSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)NC(CC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(172336,0,0,'77976-40-0','Consistent with Molecular Formula','C12H10N6O2',270.25,'1H-1,2,3-Triazole, acetamide deriv.\nAcetamide, 2-[[4-cyano-1-(phenylmethyl)-1H-1,2,3-triazol-5-yl]amino]-2-oxo-','9BF57FDAFE21A8EC-FICuS-01-AE','9BF57FDAFE21A8EC-FICTS-01-8D','9BF57FDAFE21A8EC-uuuuu-01-5D','InChI=1S/C12H10N6O2/c13-6-9-11(15-12(20)10(14)19)18(17-16-9)7-8-4-2-1-3-5-8/h1-5H,7H2,(H2,14,19)(H,15,20)','InChIKey=RSOHXTLJMHTTNE-UHFFFAOYSA-N','N#Cc1nnn(Cc2ccccc2)c1NC(=O)C(N)=O',NULL),
	(172337,0,0,'50486-80-1','Consistent with Molecular Formula','C14H17N5O3',303.32,'1H-1,2,3-Triazole, acetic acid deriv.\nAcetic acid, [[[5-amino-1-(phenylmethyl)-1H-1,2,3-triazol-4-yl]methyl]amino]oxo-, ethyl ester','0C80B85D6410DFD0-FICuS-01-5E','0C80B85D6410DFD0-FICTS-01-3D','0C80B85D6410DFD0-uuuuu-01-0D','InChI=1S/C14H17N5O3/c1-2-22-14(21)13(20)16-8-11-12(15)19(18-17-11)9-10-6-4-3-5-7-10/h3-7H,2,8-9,15H2,1H3,(H,16,20)','InChIKey=ZBLUTWXQFJTHRW-UHFFFAOYSA-N','CCOC(=O)C(=O)NCc1nnn(Cc2ccccc2)c1N',NULL),
	(172338,0,0,'77976-45-5','Consistent with Molecular Formula','C8H13N5O3',227.2224,'1H-1,2,3-Triazole, acetic acid deriv.\nAcetic acid, [[(4-amino-1-methyl-1H-1,2,3-triazol-5-yl)methyl]amino]oxo-, ethyl ester','39644E0068086D6C-FICuS-01-3F','39644E0068086D6C-FICTS-01-1E','39644E0068086D6C-uuuuu-01-EE','InChI=1S/C8H13N5O3/c1-3-16-8(15)7(14)10-4-5-6(9)11-12-13(5)2/h3-4,9H2,1-2H3,(H,10,14)','InChIKey=MGKGJBBTPSYTMM-UHFFFAOYSA-N','CCOC(=O)C(=O)NCc1c(N)nnn1C',NULL),
	(172339,0,0,'77976-42-2','Consistent with Molecular Formula','C12H14N6O2',274.2816,'1H-1,2,3-Triazole, acetamide deriv.\nAcetamide, 2-[[(5-amino-1-phenylmethyl)-1H-1,2,3-triazol-4-yl]methyl]amino)-2-oxo-','4CEFE8280EC39080-FICuS-01-6C','4CEFE8280EC39080-FICTS-01-4B','4CEFE8280EC39080-uuuuu-01-1B','InChI=1S/C12H14N6O2/c13-10-9(6-15-12(20)11(14)19)16-17-18(10)7-8-4-2-1-3-5-8/h1-5H,6-7,13H2,(H2,14,19)(H,15,20)','InChIKey=UAJLHQQQVYPAQA-UHFFFAOYSA-N','NC(=O)C(=O)NCc1nnn(Cc2ccccc2)c1N',NULL),
	(172340,0,0,'28539-33-5','Consistent with Molecular Formula','C10H13N5',203.2462,'1H-1,2,3-Triazole, 5-amino-4-(aminomethyl)-1-benzyl-\n1H-1,2,3-Triazole-4-methanamine, 5-amino-1-(phenylmethyl)-','0379251B275BD3D9-FICuS-01-48','0379251B275BD3D9-FICTS-01-27','0379251B275BD3D9-uuuuu-01-F7','InChI=1S/C10H13N5/c11-6-9-10(12)15(14-13-9)7-8-4-2-1-3-5-8/h1-5H,6-7,11-12H2','InChIKey=HKFNHXKHVGIJBA-UHFFFAOYSA-N','NCc1nnn(Cc2ccccc2)c1N',NULL),
	(172341,0,0,NULL,'Consistent with Molecular Formula','C4H12N5O4P',225.1437,NULL,'4019BA22FBF2C259-FICuS-01-5F','4019BA22FBF2C259-FICTS-01-3E','FE9E9E453D78A3B2-uuuuu-01-34','InChI=1S/C4H9N5.H3O4P/c1-9-4(6)3(2-5)7-8-9;1-5(2,3)4/h2,5-6H2,1H3;(H3,1,2,3,4)','InChIKey=SMAKDIPXPOPAEA-UHFFFAOYSA-N','Cn1nnc(CN)c1N.O=P(O)(O)O',NULL),
	(172342,0,0,'76055-35-1','Consistent with Molecular Formula','C12H15N5S2',293.404,'1H-1,2,3-Triazole, carbamodithioic acid deriv.\nCarbamodithioic acid, [[5-amino-1-(phenylmethyl)-1H-1,2,3-triazol-4-yl]methyl]-, methyl ester','E60065A03D923CAF-FICuS-01-5D','E60065A03D923CAF-FICTS-01-3C','E60065A03D923CAF-uuuuu-01-0C','InChI=1S/C12H15N5S2/c1-19-12(18)14-7-10-11(13)17(16-15-10)8-9-5-3-2-4-6-9/h2-6H,7-8,13H2,1H3,(H,14,18)','InChIKey=RYLKDFGEJFCLSU-UHFFFAOYSA-N','CSC(=S)NCc1nnn(Cc2ccccc2)c1N',NULL),
	(172343,0,0,'77976-33-1','Consistent with Molecular Formula','C5H7N5S',169.2038,'5H-1,2,3-Triazolo[4,5-d]pyrimidine-5-thione, 2,3,6,7-tetrahydro-2-methyl-','7BD7B13BF2D139B7-FICuS-01-75','7BD7B13BF2D139B7-FICTS-01-54','7BD7B13BF2D139B7-uuuuu-01-24','InChI=1S/C5H7N5S/c1-10-8-3-2-6-5(11)7-4(3)9-10/h2H2,1H3,(H2,6,7,9,11)','InChIKey=XQUAIJHXULIRPU-UHFFFAOYSA-N','Cn1nc2c(n1)NC(=S)NC2',NULL),
	(172344,0,0,'73286-56-3','Consistent with Molecular Formula','C11H10N4S2',262.3468,'1,2,3-Triazolo[4,5-d][1,3]thiazine-5(3H)-thione, 4,7-dihydro-3-(phenylmethyl)-','3A8A08ECC6BFEC81-FICuS-01-96','3A8A08ECC6BFEC81-FICTS-01-75','3A8A08ECC6BFEC81-uuuuu-01-45','InChI=1S/C11H10N4S2/c16-11-12-10-9(7-17-11)13-14-15(10)6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,12,16)','InChIKey=FWQCWYSHNHHYSP-UHFFFAOYSA-N','S=C1Nc2c(nnn2Cc2ccccc2)CS1',NULL),
	(172345,0,0,'77976-34-2','Consistent with Molecular Formula','C5H7N5S',169.2038,'5H-1,2,3-Triazolo[4,5-d]pyrimidine-5-thione, 1,4,6,7-tetrahydro-1-methyl-','F052B8EAAFB5BE92-FICuS-01-94','F052B8EAAFB5BE92-FICTS-01-73','F052B8EAAFB5BE92-uuuuu-01-43','InChI=1S/C5H7N5S/c1-10-3-2-6-5(11)7-4(3)8-9-10/h2H2,1H3,(H2,6,7,11)','InChIKey=YAVWXLQPRANNSR-UHFFFAOYSA-N','Cn1nnc2c1CNC(=S)N2',NULL),
	(172346,0,0,'76357-53-4','Consistent with Molecular Formula','C18H20N6O3S',400.4544,'3H-1,2,3-Triazolo[4,5-d]pyrimidin-5-amine, 4,7-dihydro-3-(phenylmethyl)-, mono(4-methylbenzenesulfonate)','9628A27CFD58AB17-FICuS-01-6F','07495CB604033BB7-FICTS-01-1F','82D27B4E2329EC71-uuuuu-01-08','InChI=1S/C11H12N6.C7H8O3S/c12-11-13-6-9-10(14-11)17(16-15-9)7-8-4-2-1-3-5-8;1-6-2-4-7(5-3-6)11(8,9)10/h1-5H,6-7H2,(H3,12,13,14);2-5H,1H3,(H,8,9,10)','InChIKey=OKUYZQNMHHRYMF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NC1=Nc2c(nnn2Cc2ccccc2)CN1',NULL),
	(172347,0,0,'50533-66-9','Consistent with Molecular Formula','C4H12N5O4P',225.1437,'2H-1,2,3-Triazolo-4-methanamine, 5-amino-2-methyl-, phosphate (1:1)','5571D622EAA573B7-FICuS-01-56','5571D622EAA573B7-FICTS-01-35','EBF6F2452C2F125C-uuuuu-01-22','InChI=1S/C4H9N5.H3O4P/c1-9-7-3(2-5)4(6)8-9;1-5(2,3)4/h2,5H2,1H3,(H2,6,8);(H3,1,2,3,4)','InChIKey=CVRRDBSCESVZDB-UHFFFAOYSA-N','Cn1nc(N)c(CN)n1.O=P(O)(O)O',NULL),
	(172348,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN7',281.7473,NULL,'3CB911B007D98EAA-FICuS-01-6F','3CB911B007D98EAA-FICTS-01-4E','3C45B655385457E4-uuuuu-01-F0','InChI=1S/C11H15N7.ClH/c12-10-9(6-15-11(13)14)16-17-18(10)7-8-4-2-1-3-5-8;/h1-5H,6-7,12H2,(H4,13,14,15);1H','InChIKey=GVVQYJNIJGGTLC-UHFFFAOYSA-N','Cl.N=C(N)NCc1nnn(Cc2ccccc2)c1N',NULL),
	(172349,0,0,'76357-48-7','Consistent with Molecular Formula','C11H11N5O',229.2408,'5H-1,2,3-Triazolo[4,5-d]pyrimidin-5-one, 3,4,6,7-tetrahydro-3-(phenylmethyl)-','F78C6CFB32031EC3-FICuS-01-74','F78C6CFB32031EC3-FICTS-01-53','F78C6CFB32031EC3-uuuuu-01-23','InChI=1S/C11H11N5O/c17-11-12-6-9-10(13-11)16(15-14-9)7-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,12,13,17)','InChIKey=AITHAFDLYAKGLF-UHFFFAOYSA-N','O=C1NCc2nnn(Cc3ccccc3)c2N1',NULL),
	(172350,6,0,'80787-29-7','Consistent with Molecular Formula','C35H36F3NO15',767.6623,'AD-143\nHexanedioic acid, mono[2-[1,2,3,4,6,11-hexahydro-2,5,12-trihydroxy-7-methoxy-6,11-dioxo-4-[[2,3,6-trideoxy-3-[(trifluoroacetyl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-2-naphthacenyl]ethyl] ester, (2S-cis)-','11F7CCB37C9CF67A-FICuS-01-8B','11F7CCB37C9CF67A-FICTS-01-6A','D5FFC5BDB094C68E-uuuuu-01-4E','InChI=1S/C35H36F3NO15/c1-14-28(44)17(39-33(49)35(36,37)38)10-23(53-14)54-19-12-34(50,20(40)13-52-22(43)9-4-3-8-21(41)42)11-16-25(19)32(48)27-26(30(16)46)29(45)15-6-5-7-18(51-2)24(15)31(27)47/h5-7,14,17,19,23,28,44,46,48,50H,3-4,8-13H2,1-2H3,(H,39,49)(H,41','InChIKey=WWEOUUXDYBGPLE-QLWLHGAPSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)COC(=O)CCCCC(=O)O)CC3OC1CC(NC(=O)C(F)(F)F)C(O)C(C)O1','1'),
	(172351,0,0,'73215-04-0','Consistent with Molecular Formula','C16H22O',230.3492,'PERITHALIA CAUDATA','A95A7D25E542EEDF-FICuS-01-8D','A95A7D25E542EEDF-FICTS-01-6C','A95A7D25E542EEDF-uuuuu-01-3C','InChI=1S/C16H22O/c1-6-16(4,5)14-9-10-15(17)13(11-14)8-7-12(2)3/h6-7,9-11,17H,1,8H2,2-5H3','InChIKey=VOZHPGWGKPWOGA-UHFFFAOYSA-N','C=CC(C)(C)c1ccc(O)c(CC=C(C)C)c1',NULL),
	(172352,1,0,'71236-79-8','No Comparision - Unparameterized Atom - P(a5) connected atoms =[ O N C C C ]','C29H30NO5P',503.5335,NULL,'6E97F695023E09DC-FICuS-01-66','6E97F695023E09DC-FICTS-01-45','6E97F695023E09DC-uuuuu-01-15','InChI=1S/C29H30NO5P/c1-33-27(31)25-26(28(32)34-2)36(3,4)30(20-24(35-36)21-14-8-5-9-15-21)29(25,22-16-10-6-11-17-22)23-18-12-7-13-19-23/h5-19,24H,20H2,1-4H3','InChIKey=YYBTVVACBKMPNG-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)P2(C)(C)OC(c3ccccc3)CN2C1(c1ccccc1)c1ccccc1','1'),
	(172353,1,0,'81652-49-5','Consistent with Molecular Formula','C9H15ClO4',222.6681,NULL,'DFBC90AF57A565D1-FICuS-01-88','DFBC90AF57A565D1-FICTS-01-67','DFBC90AF57A565D1-uuuuu-01-37','InChI=1S/C9H15ClO4/c1-6(2)5-13-9(12)14-7(3)8(11)4-10/h6-7H,4-5H2,1-3H3','InChIKey=IDMZEFNUMDLDJO-UHFFFAOYSA-N','CC(C)COC(=O)OC(C)C(=O)CCl','1'),
	(172354,0,0,'70628-19-2','Consistent with Molecular Formula','C20H27ClN2O2',362.8985,NULL,'B13F92D20D420F32-FICuS-01-49','B13F92D20D420F32-FICTS-01-28','B1C3353732CFD67C-uuuuu-01-13','InChI=1S/C20H26N2O2.ClH/c1-3-22(4-2)15-14-21-20(23)18-12-10-17(11-13-18)16-24-19-8-6-5-7-9-19;/h5-13H,3-4,14-16H2,1-2H3,(H,21,23);1H','InChIKey=PJIDGPVSKZBSRA-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1ccc(COc2ccccc2)cc1.Cl',NULL),
	(172355,1,0,'71274-83-4','Consistent with Molecular Formula','C7H17N3O',159.2308,NULL,'6864E5D6C475D84A-FICuS-01-67','6864E5D6C475D84A-FICTS-01-46','6864E5D6C475D84A-uuuuu-01-16','InChI=1S/C7H17N3O/c1-6(8)7(11)9-4-5-10(2)3/h6H,4-5,8H2,1-3H3,(H,9,11)','InChIKey=AMNOWWABRXGCPA-UHFFFAOYSA-N','CC(N)C(=O)NCCN(C)C','1'),
	(172356,1,0,'71274-36-7','Consistent with Molecular Formula','C15H23N3O3',293.365,NULL,'8F70FCA14E180BA1-FICuS-01-6D','8F70FCA14E180BA1-FICTS-01-4C','8F70FCA14E180BA1-uuuuu-01-1C','InChI=1S/C15H23N3O3/c1-12(14(19)16-9-10-18(2)3)17-15(20)21-11-13-7-5-4-6-8-13/h4-8,12H,9-11H2,1-3H3,(H,16,19)(H,17,20)','InChIKey=WIUZDLFEDFKPBZ-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NCCN(C)C','1'),
	(172357,0,0,'63119-27-7','Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'F2911B4306C6FA95-FICuS-01-57','F2911B4306C6FA95-FICTS-01-36','F2911B4306C6FA95-uuuuu-01-06','InChI=1S/C18H17N3O2/c1-12-19-17(13-4-8-15(22-2)9-5-13)18(21-20-12)14-6-10-16(23-3)11-7-14/h4-11H,1-3H3','InChIKey=HDNJXZZJFPCFHG-UHFFFAOYSA-N','COc1ccc(-c2nnc(C)nc2-c2ccc(OC)cc2)cc1',NULL),
	(172358,0,0,'70698-50-9','Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'45F4F31428DA6A85-FICuS-01-5B','45F4F31428DA6A85-FICTS-01-3A','45F4F31428DA6A85-uuuuu-01-0A','InChI=1S/C15H17N3O3/c1-4-12(19)18-10(2)13(15(20)21-3)14(17-18)16-11-8-6-5-7-9-11/h5-9H,4H2,1-3H3,(H,16,17)','InChIKey=RETLOIJCOCORPP-UHFFFAOYSA-N','CCC(=O)n1nc(Nc2ccccc2)c(C(=O)OC)c1C',NULL),
	(172359,0,0,'97534-21-9','Consistent with Molecular Formula','C11H9N3O3S',263.2704,'MERBARONE\nMerbarone\n5-Pyrimidinecarboxamide, hexahydro-4,6-dioxo-N-phenyl-2-thioxo-','5252E1948FED8AAF-FICuS-01-7F','B4B954F5334C07AD-FICTS-01-44','5252E1948FED8AAF-uuuuu-01-2E','InChI=1S/C11H9N3O3S/c15-8(12-6-4-2-1-3-5-6)7-9(16)13-11(18)14-10(7)17/h1-5H,(H,12,15)(H3,13,14,16,17,18)','InChIKey=GFYRZTLCYQQVHZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1c(O)[nH]c(=S)[nH]c1=O',NULL),
	(172360,0,0,'63216-32-0','Consistent with Molecular Formula','C9H12N2O4S',244.2648,NULL,'0D9DD0241D198F05-FICuS-01-54','0D9DD0241D198F05-FICTS-01-33','0D9DD0241D198F05-uuuuu-01-03','InChI=1S/C9H12N2O4S/c1-7-2-4-8(5-3-7)16(14,15)6-11(13)9(10)12/h2-5,13H,6H2,1H3,(H2,10,12)','InChIKey=OZODDBBEEPDEDX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CN(O)C(N)=O)cc1',NULL),
	(172361,0,0,'82181-60-0','Consistent with Molecular Formula','C18H19Cl2N4OP',409.2541,NULL,'B6A973E6FBDC1CB0-FICuS-01-93','96D46C9FC1488917-FICTS-01-3E','B6A973E6FBDC1CB0-uuuuu-01-42','InChI=1S/C18H19Cl2N4OP/c19-11-13-24(14-12-20)26(25)22-17(15-7-3-1-4-8-15)21-18(23-26)16-9-5-2-6-10-16/h1-10H,11-14H2,(H,21,22,23,25)','InChIKey=IUCFMXGLICLLIN-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)N=C(c2ccccc2)NC(c2ccccc2)=N1',NULL),
	(172362,0,0,'79953-00-7','Consistent with Molecular Formula','C11H9N7O',255.2384,NULL,'FDAB616F3BAE0EB4-FICuS-01-9D','399DA84CEE97EE67-FICTS-01-70','FDAB616F3BAE0EB4-uuuuu-01-4C','InChI=1S/C11H9N7O/c12-10-14-8-7(9(19)16-10)13-11(15-8)18-17-6-4-2-1-3-5-6/h1-5H,(H4,12,13,14,15,16,19)','InChIKey=NPENGZXGYSJPLZ-UHFFFAOYSA-N','Nc1nc2[nH]c(/N=N/c3ccccc3)nc2c(=O)[nH]1',NULL),
	(172363,0,0,'79953-02-9','Consistent with Molecular Formula','C11H8BrN7O',334.1345,NULL,'B7C5083572B0E447-FICuS-01-47','1C17BDADF7ADBDAC-FICTS-01-99','B7C5083572B0E447-uuuuu-01-F6','InChI=1S/C11H8BrN7O/c12-5-1-3-6(4-2-5)18-19-11-14-7-8(16-11)15-10(13)17-9(7)20/h1-4H,(H4,13,14,15,16,17,20)','InChIKey=WOLARJZCVLUQAA-UHFFFAOYSA-N','Nc1nc2[nH]c(/N=N/c3ccc(Br)cc3)nc2c(=O)[nH]1',NULL),
	(172364,0,0,'79953-01-8','Consistent with Molecular Formula','C12H11N7O',269.2652,NULL,'3B50E1C9229A758C-FICuS-01-58','08FE714ED0F8E43D-FICTS-01-5C','3B50E1C9229A758C-uuuuu-01-07','InChI=1S/C12H11N7O/c1-6-2-4-7(5-3-6)18-19-12-14-8-9(16-12)15-11(13)17-10(8)20/h2-5H,1H3,(H4,13,14,15,16,17,20)','InChIKey=MUHHRJPYXLEUDL-UHFFFAOYSA-N','Cc1ccc(/N=N/c2nc3c(=O)[nH]c(N)nc3[nH]2)cc1',NULL),
	(172365,0,0,NULL,'Consistent with Molecular Formula','C13H20ClNO3',273.7589,NULL,'33629ECE2D050C5C-FICuS-01-61','33629ECE2D050C5C-FICTS-01-40','339E392B1288D512-uuuuu-01-E9','InChI=1S/C13H19NO3.ClH/c1-4-14(5-2)8-11-12(16)7-6-10(9(3)15)13(11)17;/h6-7,16-17H,4-5,8H2,1-3H3;1H','InChIKey=JTUFVCMGNMJXOQ-UHFFFAOYSA-N','CCN(CC)Cc1c(O)ccc(C(C)=O)c1O.Cl',NULL),
	(172366,8,3,'41568-95-0','Consistent with Molecular Formula','C32H42O8',554.679,'PHORBOL-13-ACETATE,12-O-N-DECA-2,4,6-TRIENOYL- B826416K077','FD96F196126C20C3-FICuS-01-5A','FD96F196126C20C3-FICTS-01-39','7888CD34563F0C82-uuuuu-01-04','InChI=1S/C32H42O8/c1-7-8-9-10-11-12-13-14-25(35)39-28-20(3)31(38)23(26-29(5,6)32(26,28)40-21(4)34)16-22(18-33)17-30(37)24(31)15-19(2)27(30)36/h9-16,20,23-24,26,28,33,37-38H,7-8,17-18H2,1-6H3/t20-,23+,24-,26-,28-,30-,31-,32-/m1/s1','InChIKey=UUDRJPRIBMGADE-SVOQZPEWSA-N','CCC/C=C/C=C/C=C/C(=O)OC1C(C)C2(O)C(C=C(CO)CC3(O)C(=O)C(C)=CC32)C2C(C)(C)C12OC(C)=O','1'),
	(172367,7,3,NULL,'Consistent with Molecular Formula','C27H32O9',500.5444,'VERRUCARIN J, 8-B-HYDROXY-\nVerrucarin A, 2\',3\'-didehydro-2\'-deoxy-8-hydroxy-, (2\'Z,8R)-','950D24DE0E5B5ED8-FICuS-01-7A','950D24DE0E5B5ED8-FICTS-01-59','DCBFECC1962FF5D8-uuuuu-01-5F','InChI=1S/C27H32O9/c1-16-8-9-32-22(29)6-4-5-7-23(30)36-19-12-21-27(15-34-27)25(19,3)26(14-33-24(31)10-16)13-18(28)17(2)11-20(26)35-21/h4-7,10-11,18-21,28H,8-9,12-15H2,1-3H3/b6-4+,7-5+,16-10+','InChIKey=BOMPKFLFSCDGLF-PRLBIBOBSA-N','CC1=CC2OC3CC4OC(=O)/C=C/C=C/C(=O)OCC/C(C)=C/C(=O)OCC2(CC1O)C4(C)C31CO1','1'),
	(172368,8,3,NULL,'Consistent with Molecular Formula','C27H32O9',500.5444,'VERRUCARIN J, 9B,10B-EPOXY\nVerrucarin A, 2\',3\'-didehydro-2\'-deoxy-9,10-epoxy-, (2\'Z,9R,10S)-','DF00D75AE6F94017-FICuS-01-68','DF00D75AE6F94017-FICTS-01-47','193BACC285105DB8-uuuuu-01-0F','InChI=1S/C27H32O9/c1-16-8-11-31-19(28)6-4-5-7-20(29)34-17-13-18-27(15-33-27)25(17,3)26(14-32-21(30)12-16)10-9-24(2)22(36-24)23(26)35-18/h4-7,12,17-18,22-23H,8-11,13-15H2,1-3H3/b6-4+,7-5+,16-12+','InChIKey=YCFUTMSJGAOBRU-XIWBQSNVSA-N','C/C1=C\\C(=O)OCC23CCC4(C)OC4C2OC2CC(OC(=O)/C=C/C=C/C(=O)OCC1)C3(C)C21CO1','1'),
	(172369,13,0,NULL,'Consistent with Molecular Formula','C28H30O10',526.539,'EPOXYPHYSALIN, 5A,6A-\n5.alpha.,6.alpha.-Epoxyphysalin B','C9303E7C04E41C8E-FICuS-01-66','C9303E7C04E41C8E-FICTS-01-45','C9303E7C04E41C8E-uuuuu-01-15','InChI=1S/C28H30O10/c1-22-10-17-24(3)28-18(22)19(30)27(38-28,34-11-14(22)20(31)35-17)13-9-16-26(36-16)7-4-5-15(29)23(26,2)12(13)6-8-25(28,33)21(32)37-24/h4-5,12-14,16-18,33H,6-11H2,1-3H3','InChIKey=VSLWNSSUMFSGFF-UHFFFAOYSA-N','CC12CC3OC(=O)C1COC14OC5(C2C1=O)C(O)(CCC1C4CC2OC24CC=CC(=O)C14C)C(=O)OC35C','1'),
	(172370,2,0,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'A39D00A109F60514-FICuS-01-39','A39D00A109F60514-FICTS-01-18','9CA05CCA9EF5D080-uuuuu-01-34','InChI=1S/C11H12N2O4/c12-8-5-13(10(8)15)9(11(16)17)6-1-3-7(14)4-2-6/h1-4,8-9,14H,5,12H2,(H,16,17)/t8-,9+/m0/s1','InChIKey=HKWXCDPMGGHMHW-DTWKUNHWSA-N','NC1CN(C(C(=O)O)c2ccc(O)cc2)C1=O','1'),
	(172371,0,2,'71285-42-2','Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'BA6508D8B34FD6BC-FICuS-01-87','BA6508D8B34FD6BC-FICTS-01-66','71DB121DC5C6A148-uuuuu-01-0B','InChI=1S/C13H13N3O2/c1-16(2)14-9-8-11-13(17)18-12(15-11)10-6-4-3-5-7-10/h3-9H,1-2H3/b11-8-,14-9?','InChIKey=OWHKJWZRPQQUBC-VZXFJKNOSA-N','CN(C)/N=C/C=C1\\N=C(c2ccccc2)OC1=O','1'),
	(172372,1,0,'78974-58-0','Consistent with Molecular Formula','C10H13N3O4S',271.2904,NULL,'20B6DC672AE23AC7-FICuS-01-6D','409727D81C6C121E-FICTS-01-25','20B6DC672AE23AC7-uuuuu-01-1C','InChI=1S/C10H13N3O4S/c1-2-17-8(15)4-10(16)5-18-9-12-6(11)3-7(14)13(9)10/h3,16H,2,4-5,11H2,1H3','InChIKey=QEPDUWGNXBCFLK-UHFFFAOYSA-N','CCOC(=O)CC1(O)CSc2nc(N)cc(=O)n21','1'),
	(172373,1,0,NULL,'Consistent with Molecular Formula','C8H6ClN3O2S',243.6673,NULL,'62C4A00D15569F44-FICuS-01-43','C814DC2360476BCE-FICTS-01-43','623807E82ADB460A-uuuuu-01-01','InChI=1S/C8H5N3O2S.ClH/c12-6-1-4-3-14-8-10-7(13)2-5(9-6)11(4)8;/h2-3,13H,1H2;1H','InChIKey=HLTOMSCXPDCLEV-UHFFFAOYSA-N','Cl.O=C1CC2=CSC3=NC(O)=CC(=N1)N23','1'),
	(172374,1,0,'69836-19-7','Consistent with Molecular Formula','C8H6N4OS',206.2216,NULL,'B89F76AC37D558E1-FICuS-01-77','C9B9A2195FDCBF1C-FICTS-01-78','B89F76AC37D558E1-uuuuu-01-26','InChI=1S/C8H6N4OS/c9-5-2-6-11-7(13)1-4-3-14-8(10-5)12(4)6/h1-2,9H,3H2,(H,11,13)/b9-5+','InChIKey=ZZRMFYVVBSUFIY-WEVVVXLNSA-N','N=c1cc2nc(O)cc3n2c(n1)SC3','1'),
	(172375,0,0,'62799-42-2','Consistent with Molecular Formula','C22H24N4O4',408.456,NULL,'48672EF4DCB8F49C-FICuS-01-88','48672EF4DCB8F49C-FICTS-01-67','48672EF4DCB8F49C-uuuuu-01-37','InChI=1S/C22H24N4O4/c1-25(2)11-19(27)23-13-5-7-15-17(9-13)21(29)16-8-6-14(10-18(16)22(15)30)24-20(28)12-26(3)4/h5-10H,11-12H2,1-4H3,(H,23,27)(H,24,28)','InChIKey=JXXKXVXVTVFNRY-UHFFFAOYSA-N','CN(C)CC(=O)Nc1ccc2c(c1)C(=O)c1ccc(NC(=O)CN(C)C)cc1C2=O',NULL),
	(172376,0,0,'61907-22-0','Consistent with Molecular Formula','C22H24N4O2',376.4572,NULL,'595CEE6AC08AC2E7-FICuS-01-8B','595CEE6AC08AC2E7-FICTS-01-6A','595CEE6AC08AC2E7-uuuuu-01-3A','InChI=1S/C22H24N4O2/c1-13(25(3)4)23-15-7-9-17-19(11-15)21(27)18-10-8-16(12-20(18)22(17)28)24-14(2)26(5)6/h7-12H,1-6H3/b23-13-,24-14+','InChIKey=JWSYRAOIYYVZLG-NQGGHMMCSA-N','C/C(=N\\c1ccc2c(c1)C(=O)c1ccc(/N=C(\\C)N(C)C)cc1C2=O)N(C)C',NULL),
	(172377,2,0,'38436-56-5','Consistent with Molecular Formula','C9H20INO',285.1676,NULL,'50BB80EE91635F29-FICuS-01-5B','50BB80EE91635F29-FICTS-01-3A','32F951A0A51509EC-uuuuu-01-FE','InChI=1S/C9H20NO.HI/c1-10(2,3)8-6-4-5-7-9(8)11;/h8-9,11H,4-7H2,1-3H3;1H/q+1;/p-1/t8-,9-;/m0./s1','InChIKey=JTZMBJAIDHRGEW-OZZZDHQUSA-M','C[N+](C)(C)C1CCCCC1O.[I-]','1'),
	(172378,0,0,'82551-96-0','Consistent with Molecular Formula','C8H9Cl3N2O2S',303.5903,NULL,'2AF5B495E0BBFC2B-FICuS-01-8F','24BAE028B06F0F31-FICTS-01-36','2AF5B495E0BBFC2B-uuuuu-01-3E','InChI=1S/C8H9Cl3N2O2S/c1-4-5(16-3-2-15-4)6(14)13-7(12)8(9,10)11/h2-3H2,1H3,(H2,12,13,14)','InChIKey=VSIHIAISVXYPEM-UHFFFAOYSA-N','CC1=C(C(=O)NC(=N)C(Cl)(Cl)Cl)SCCO1',NULL),
	(172379,0,0,'82551-97-1','Consistent with Molecular Formula','C8H9Cl3N2O2S',303.5903,'4(1H)-Pyrimidinone, 5-[(2-hydroxyethylthio]-6-methyl-2-(trichloromethyl)-\n4(1H)-Pyrimidinone, 5-[(2-hydroxyethyl)thio]-6-methyl-2-(trichloromethyl)-','00DA918E8DFE45FA-FICuS-01-8A','C31FA8FFF97C06DD-FICTS-01-7F','00DA918E8DFE45FA-uuuuu-01-39','InChI=1S/C8H9Cl3N2O2S/c1-4-5(16-3-2-14)6(15)13-7(12-4)8(9,10)11/h14H,2-3H2,1H3,(H,12,13,15)','InChIKey=LRBZAAPEYSGAJK-UHFFFAOYSA-N','Cc1[nH]c(C(Cl)(Cl)Cl)nc(=O)c1SCCO',NULL),
	(172380,0,0,'87779-14-4','Consistent with Molecular Formula','C12H15N2O3PS2',330.3559,NULL,'138B86580F17AD53-FICuS-01-4B','138B86580F17AD53-FICTS-01-2A','138B86580F17AD53-uuuuu-01-FA','InChI=1S/C12H15N2O3PS2/c1-9-5-4-6-11-13-10(7-12(15)14(9)11)8-20-18(19,16-2)17-3/h4-7H,8H2,1-3H3','InChIKey=AHYMBMWBPOTAAS-UHFFFAOYSA-N','COP(=S)(OC)SCc1cc(=O)n2c(C)cccc2n1',NULL),
	(172381,2,0,'69355-99-3','Consistent with Molecular Formula','C16H23NO5',309.3614,NULL,'9C551A9784E377E1-FICuS-01-57','9C551A9784E377E1-FICTS-01-36','9C551A9784E377E1-uuuuu-01-06','InChI=1S/C16H23NO5/c1-11(21-10-12-8-6-5-7-9-12)13(14(18)19)17-15(20)22-16(2,3)4/h5-9,11,13H,10H2,1-4H3,(H,17,20)(H,18,19)','InChIKey=CTXPLTPDOISPTE-UHFFFAOYSA-N','CC(OCc1ccccc1)C(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(172382,0,0,'60788-35-4','Consistent with Molecular Formula','C6H17BN2O',144.0231,'Trimethylamine-N-ethamidoborane','B01FB5BE34C7F1CF-FICuS-01-8F','B01FB5BE34C7F1CF-FICTS-01-6E','B01FB5BE34C7F1CF-uuuuu-01-3E','InChI=1S/C6H17BN2O/c1-5-8-6(10)7-9(2,3)4/h5,7H2,1-4H3,(H,8,10)','InChIKey=XAAXUKQFDUXACM-UHFFFAOYSA-N','CCNC(=O)[BH2-][N+](C)(C)C',NULL),
	(172383,0,0,'93286-18-1','Consistent with Molecular Formula','C8H6Cl3FO3S',307.551,NULL,'E2A92354CCBF9D87-FICuS-01-80','E2A92354CCBF9D87-FICTS-01-5F','E2A92354CCBF9D87-uuuuu-01-2F','InChI=1S/C8H6Cl3FO3S/c9-5-3-7(11)8(4-6(5)10)16(13,14)15-2-1-12/h3-4H,1-2H2','InChIKey=HBYMUZNHDQMVCS-UHFFFAOYSA-N','O=S(=O)(OCCF)c1cc(Cl)c(Cl)cc1Cl',NULL),
	(172384,0,0,NULL,'Consistent with Molecular Formula','C5H7ClF3NO2',205.564,NULL,'B46A86C9756473F4-FICuS-01-58','B46A86C9756473F4-FICTS-01-37','B46A86C9756473F4-uuuuu-01-07','InChI=1S/C5H7ClF3NO2/c6-1-2-10-4(11)12-3-5(7,8)9/h1-3H2,(H,10,11)','InChIKey=ANATVRZRQDTQDO-UHFFFAOYSA-N','O=C(NCCCl)OCC(F)(F)F',NULL),
	(172385,0,0,'54114-52-2','Consistent with Molecular Formula','C3H6BrClO3S',237.4956,'Methanesulfonic acid, bromo-, 2-chloroethyl ester','C54B1FC8F990662C-FICuS-01-70','C54B1FC8F990662C-FICTS-01-4F','C54B1FC8F990662C-uuuuu-01-1F','InChI=1S/C3H6BrClO3S/c4-3-9(6,7)8-2-1-5/h1-3H2','InChIKey=WIHDTUIYKADSFU-UHFFFAOYSA-N','O=S(=O)(CBr)OCCCl',NULL),
	(172386,0,0,'70853-94-0','Consistent with Molecular Formula','C8H11NO',137.181,NULL,'DCBB1DAA63DF343A-FICuS-01-97','DCBB1DAA63DF343A-FICTS-01-76','DCBB1DAA63DF343A-uuuuu-01-46','InChI=1S/C8H11NO/c1-6-3-4-8(9-10)7(2)5-6/h3-5,9-10H,1-2H3','InChIKey=QZPMVUPJPUUDJJ-UHFFFAOYSA-N','Cc1ccc(NO)c(C)c1',NULL),
	(172387,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl4NO2',302.9718,NULL,'D544F7D58AC17D13-FICuS-01-6A','D544F7D58AC17D13-FICTS-01-49','D544F7D58AC17D13-uuuuu-01-19','InChI=1S/C9H7Cl4NO2/c10-1-2-14-9(15)16-8-6(12)3-5(11)4-7(8)13/h3-4H,1-2H2,(H,14,15)','InChIKey=GHCKEDLOQGZGAH-UHFFFAOYSA-N','O=C(NCCCl)Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(172388,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl5N2O3',408.4955,NULL,'294F2B373284963E-FICuS-01-42','294F2B373284963E-FICTS-01-21','294F2B373284963E-uuuuu-01-F1','InChI=1S/C12H11Cl5N2O3/c13-1-3-18-11(20)19(4-2-14)12(21)22-10-8(16)5-7(15)6-9(10)17/h5-6H,1-4H2,(H,18,20)','InChIKey=VLWFSJLYRXTEJJ-UHFFFAOYSA-N','O=C(NCCCl)N(CCCl)C(=O)Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(172389,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl7N2O3',477.3857,NULL,'FE7658D5DDA0E46C-FICuS-01-90','FE7658D5DDA0E46C-FICTS-01-6F','FE7658D5DDA0E46C-uuuuu-01-3F','InChI=1S/C12H9Cl7N2O3/c13-1-3-20-11(22)21(4-2-14)12(23)24-10-8(18)6(16)5(15)7(17)9(10)19/h1-4H2,(H,20,22)','InChIKey=OXPPXTOQMFZSEX-UHFFFAOYSA-N','O=C(NCCCl)N(CCCl)C(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(172390,2,1,NULL,'Consistent with Molecular Formula','C34H48CaN8O9',752.8814,NULL,'045819A1A091D353-FICuS-01-2E','FC498F2CDC27F7D6-FICTS-01-76','191A65B2401775AB-uuuuu-01-EC','InChI=1S/C34H48N8O9.Ca/c1-4-51-28(46)9-7-5-6-8-16-41(22(3)43)19-21(2)20-42-25(18-37-30-29(42)32(48)40-34(35)39-30)17-36-24-12-10-23(11-13-24)31(47)38-26(33(49)50)14-15-27(44)45;/h10-13,19,25-26,36H,4-9,14-18,20H2,1-3H3,(H,38,47)(H,44,45)(H,49,50)(H4,35,37','InChIKey=OSLMZGDRKGBLNM-UHFFFAOYSA-N','CCOC(=O)CCCCCCN(/C=C(\\C)CN1c2c(nc(N)[nH]c2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)C(C)=O.[Ca+2]','1'),
	(172391,1,0,'76622-76-9','Consistent with Molecular Formula','C21H20N6O7',468.425,NULL,'38FDAA9A3F9F4F70-FICuS-01-91','4950ED2EAD942BCD-FICTS-01-65','38FDAA9A3F9F4F70-uuuuu-01-40','InChI=1S/C21H20N6O7/c22-21-25-14-6-3-12(23-17(14)19(32)26-21)9-27(10-28)13-4-1-11(2-5-13)18(31)24-15(20(33)34)7-8-16(29)30/h1-6,10,15H,7-9H2,(H,24,31)(H,29,30)(H,33,34)(H3,22,25,26,32)','InChIKey=LKALBZCRJRYLQV-UHFFFAOYSA-N','Nc1nc2ccc(CN(C=O)c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc2c(=O)[nH]1','1'),
	(172392,3,0,NULL,'Consistent with Molecular Formula','C17H18FN3O7S',427.4035,NULL,'AA437E9A14A22BA0-FICuS-01-63','AA437E9A14A22BA0-FICTS-01-42','AA437E9A14A22BA0-uuuuu-01-12','InChI=1S/C17H18FN3O7S/c1-9-8-21(17(25)20-15(9)23)14-6-12(22)13(28-14)7-19-16(24)10-3-2-4-11(5-10)29(18,26)27/h2-5,8,12-14,22H,6-7H2,1H3,(H,19,24)(H,20,23,25)','InChIKey=SHBQFTPCMASDHU-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CNC(=O)c3cccc(S(=O)(=O)F)c3)O2)c(=O)[nH]c1=O','1'),
	(172393,4,0,'86480-40-2','Consistent with Molecular Formula','C9H13N7O4',283.2462,NULL,'0A7074A61BCB8EC2-FICuS-01-6B','0A7074A61BCB8EC2-FICTS-01-4A','0A7074A61BCB8EC2-uuuuu-01-1A','InChI=1S/C9H13N7O4/c10-6-3-7(13-9(11)12-6)15-16(14-3)8-5(19)4(18)2(1-17)20-8/h2,4-5,8,17-19H,1H2,(H4,10,11,12,13,15)','InChIKey=WTCULXXXTDDCLL-UHFFFAOYSA-N','Nc1nc(N)c2nn(C3OC(CO)C(O)C3O)nc2n1','1'),
	(172394,4,0,'86480-37-7','Consistent with Molecular Formula','C10H14N6O6S',346.3172,'3H-1,2,3-Triazolo[4,5-d]pyrimidin-7-amine, 5-(methylsulfonyl)-3-.beta.-D-ribofuranosyl-','86F0AD48D97D9CF2-FICuS-01-88','86F0AD48D97D9CF2-FICTS-01-67','86F0AD48D97D9CF2-uuuuu-01-37','InChI=1S/C10H14N6O6S/c1-23(20,21)10-12-7(11)4-8(13-10)16(15-14-4)9-6(19)5(18)3(2-17)22-9/h3,5-6,9,17-19H,2H2,1H3,(H2,11,12,13)','InChIKey=LDVSSMISRNGKLG-UHFFFAOYSA-N','CS(=O)(=O)c1nc(N)c2nnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(172395,4,0,'86480-39-9','Consistent with Molecular Formula','C9H11FN6O4',286.2221,NULL,'C4C8727A91DBCAB3-FICuS-01-83','C4C8727A91DBCAB3-FICTS-01-62','C4C8727A91DBCAB3-uuuuu-01-32','InChI=1S/C9H11FN6O4/c10-9-12-6(11)3-7(13-9)16(15-14-3)8-5(19)4(18)2(1-17)20-8/h2,4-5,8,17-19H,1H2,(H2,11,12,13)','InChIKey=LMWRHMSUPRXTCT-UHFFFAOYSA-N','Nc1nc(F)nc2c1nnn2C1OC(CO)C(O)C1O','1'),
	(172396,4,0,'86480-43-5','Consistent with Molecular Formula','C10H14N6O6S',346.3172,NULL,'A9048E86BCA17EE4-FICuS-01-7C','A9048E86BCA17EE4-FICTS-01-5B','A9048E86BCA17EE4-uuuuu-01-2B','InChI=1S/C10H14N6O6S/c1-23(20,21)10-12-7(11)4-8(13-10)15-16(14-4)9-6(19)5(18)3(2-17)22-9/h3,5-6,9,17-19H,2H2,1H3,(H2,11,12,13,15)','InChIKey=IKKDAOGSYCIMHV-UHFFFAOYSA-N','CS(=O)(=O)c1nc(N)c2nn(C3OC(CO)C(O)C3O)nc2n1','1'),
	(172397,0,0,'83269-15-2','Consistent with Molecular Formula','C16H15N5O2',309.3268,NULL,'12610F6322E57A58-FICuS-01-33','12610F6322E57A58-FICTS-01-12','12610F6322E57A58-uuuuu-01-E2','InChI=1S/C16H15N5O2/c1-2-23-16(22)21-13-8-11-14(15(17)20-13)19-12(9-18-11)10-6-4-3-5-7-10/h3-9H,2H2,1H3,(H3,17,20,21,22)','InChIKey=MJGZXQYSOYOKFE-UHFFFAOYSA-N','CCOC(=O)Nc1cc2ncc(-c3ccccc3)nc2c(N)n1',NULL),
	(172398,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H13NO2 in C15H20Cl2N2O2','C15H21?Cl2N2O2',332.2491,NULL,'30126D0EF6B524AC-FICuS-01-59','30126D0EF6B524AC-FICTS-01-38','30126D0EF6B524AC-uuuuu-01-08','InChI=1S/C11H13NO2.C4H8Cl2N/c12-11(10(13)14)6-5-8-3-1-2-4-9(8)7-11;5-1-3-7-4-2-6/h1-4H,5-7,12H2,(H,13,14);1-4H2','InChIKey=QJIBBJJZBYSBTM-UHFFFAOYSA-N','*N(CCCl)CCCl.NC1(C(=O)O)CCc2ccccc2C1','1'),
	(172399,2,0,'70381-07-6','Consistent with Molecular Formula','C17H16N2O6',344.3232,NULL,'998EECE2F0A4CCCE-FICuS-01-AE','998EECE2F0A4CCCE-FICTS-01-8D','998EECE2F0A4CCCE-uuuuu-01-5D','InChI=1S/C17H16N2O6/c1-24-14(22)16-8-5-9-17(16,15(23)25-2)19(16)18-12(20)10-6-3-4-7-11(10)13(18)21/h3-4,6-7H,5,8-9H2,1-2H3','InChIKey=GSDAHLOPHFJMET-UHFFFAOYSA-N','COC(=O)C12CCCC1(C(=O)OC)N2N1C(=O)c2ccccc2C1=O','1'),
	(172400,2,0,'70575-38-1','Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'2234BBE07FAFD344-FICuS-01-6E','2234BBE07FAFD344-FICTS-01-4D','2234BBE07FAFD344-uuuuu-01-1D','InChI=1S/C14H15N3O/c1-9-15-11-6-3-2-5-10(11)14(18)16(9)17-12-7-4-8-13(12)17/h2-3,5-6,12-13H,4,7-8H2,1H3','InChIKey=CCDHIIZKBXUFID-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1N1C2CCCC21','1'),
	(172401,0,0,'69405-16-9','Consistent with Molecular Formula','C14H23N3O2',265.3546,NULL,'735380B0A85D0234-FICuS-01-2E','DF37C09D32640E75-FICTS-01-3A','735380B0A85D0234-uuuuu-01-DD','InChI=1S/C14H23N3O2/c18-13-10-15(12-6-2-1-3-7-12)11-14(19)17-9-5-4-8-16(13)17/h12H,1-11H2','InChIKey=FRASCJCLWQAAEN-UHFFFAOYSA-N','O=C1CN(C2CCCCC2)CC(=O)N2CCCCN12',NULL),
	(172402,0,0,'69405-19-2','Consistent with Molecular Formula','C16H21N3O3',303.3602,NULL,'E571CEEFD553772D-FICuS-01-81','5204F120FD2F8414-FICTS-01-1D','E571CEEFD553772D-uuuuu-01-30','InChI=1S/C16H21N3O3/c1-2-22-14-7-5-13(6-8-14)17-11-15(20)18-9-3-4-10-19(18)16(21)12-17/h5-8H,2-4,9-12H2,1H3','InChIKey=WMLTZALCDCHHQC-UHFFFAOYSA-N','CCOc1ccc(N2CC(=O)N3CCCCN3C(=O)C2)cc1',NULL),
	(172403,0,0,'69405-21-6','Consistent with Molecular Formula','C12H20N4O3',268.315,NULL,'51A971FCF75F3830-FICuS-01-5E','CB08FF44C8578852-FICTS-01-45','51A971FCF75F3830-uuuuu-01-0D','InChI=1S/C12H20N4O3/c17-11-9-14(13-5-7-19-8-6-13)10-12(18)16-4-2-1-3-15(11)16/h1-10H2','InChIKey=KYMZXHCZOPXPEA-UHFFFAOYSA-N','O=C1CN(N2CCOCC2)CC(=O)N2CCCCN12',NULL),
	(172404,0,0,'70803-16-6','Consistent with Molecular Formula','C13H12N4O2S',288.3234,NULL,'A9EE10382343B282-FICuS-01-41','A9EE10382343B282-FICTS-01-20','A9EE10382343B282-uuuuu-01-F0','InChI=1S/C13H12N4O2S/c1-8-11(20-7-14)12(17(2)16-8)15-13(19)9-5-3-4-6-10(9)18/h3-6,18H,1-2H3,(H,15,19)','InChIKey=SWVBMITVYINVKV-UHFFFAOYSA-N','Cc1nn(C)c(NC(=O)c2ccccc2O)c1SC#N',NULL),
	(172405,0,0,'70705-09-8','Consistent with Molecular Formula','C16H21N3O5S',367.419,NULL,'3C05344368BAF613-FICuS-01-41','3C05344368BAF613-FICTS-01-20','3C05344368BAF613-uuuuu-01-F0','InChI=1S/C16H21N3O5S/c1-20-12-8-11(9-13(21-2)14(12)22-3)15-17-19(16(25)24-15)10-18-4-6-23-7-5-18/h8-9H,4-7,10H2,1-3H3','InChIKey=ZBXSOKMUKYNTMP-UHFFFAOYSA-N','COc1cc(-c2nn(CN3CCOCC3)c(=S)o2)cc(OC)c1OC',NULL),
	(172406,0,0,'70705-21-4','Consistent with Molecular Formula','C28H34N6O8S2',646.732,NULL,'F04283F29529C156-FICuS-01-3E','F04283F29529C156-FICTS-01-1D','F04283F29529C156-uuuuu-01-ED','InChI=1S/C28H34N6O8S2/c1-35-19-11-17(12-20(36-2)23(19)39-5)25-29-33(27(43)41-25)15-31-7-9-32(10-8-31)16-34-28(44)42-26(30-34)18-13-21(37-3)24(40-6)22(14-18)38-4/h11-14H,7-10,15-16H2,1-6H3','InChIKey=OYVUQBAAQJIGTF-UHFFFAOYSA-N','COc1cc(-c2nn(CN3CCN(Cn4nc(-c5cc(OC)c(OC)c(OC)c5)oc4=S)CC3)c(=S)o2)cc(OC)c1OC',NULL),
	(172407,0,0,'70705-22-5','Consistent with Molecular Formula','C24H22N6O6S2',554.5944,NULL,'6826A3851434E495-FICuS-01-31','6826A3851434E495-FICTS-01-10','6826A3851434E495-uuuuu-01-E0','InChI=1S/C24H22N6O6S2/c37-23-29(25-21(35-23)15-1-3-17-19(9-15)33-13-31-17)11-27-5-7-28(8-6-27)12-30-24(38)36-22(26-30)16-2-4-18-20(10-16)34-14-32-18/h1-4,9-10H,5-8,11-14H2','InChIKey=AWOXJSRZXWAGRS-UHFFFAOYSA-N','S=c1oc(-c2ccc3c(c2)OCO3)nn1CN1CCN(Cn2nc(-c3ccc4c(c3)OCO4)oc2=S)CC1',NULL),
	(172408,1,0,'959-24-0','Consistent with Molecular Formula','C12H21ClN2O3S',308.8225,'Sotalol hydrochloride\nMJ 1999\nSotacor\n.beta.-Cardone\nMead Johnson 1999\nMJ 1999 hydrochloride\n[(Isopropylamino)hydroxyethyl]methanesulfonanilide hydrochloride\n4-[2-(Isopropylamine)-1-hydroxyethyl]methanesulfonanilide hydrochloride\np-[1-Hydroxy-2-(isopropylamino)ethyl]methanesulfonanilide hydrochloride\n4\'-[1-Hydroxy-2-(isopropylamino)ethyl]methanesulfonanilide hydrochloride\n4\'-[2-(Isopropylamino)-1-hydroxyethyl]methanesulfonanilide hydrochloride\nN-Isopropyl-.beta.-(4-methanesulfonamidophenyl)ethanolamine hydrochloride\n4\'-[1-Hydroxy-2-(isopropylamino)ethyl]methanesulfonanilide monohydrochloride\n4\'-[2-(Isopropylamino)-1-hydroxyethyl]methanesulfonanilide monohydrochloride\nWLN: WS1&MR DYQ1MY1&1 &GH\nMethanesulfonamide, N-[4-[1-hydroxy-2-[(1-methylethyl)amino]ethyl]phenyl]-, monohydrochloride\nMethanesulfonanilide, 4\'-[1-hydroxy-2-(isopropylamino)ethyl]-, monohydrochloride','F2EC20E64993633F-FICuS-01-5F','F2EC20E64993633F-FICTS-01-3E','F2108703761EBA71-uuuuu-01-EF','InChI=1S/C12H20N2O3S.ClH/c1-9(2)13-8-12(15)10-4-6-11(7-5-10)14-18(3,16)17;/h4-7,9,12-15H,8H2,1-3H3;1H','InChIKey=VIDRYROWYFWGSY-UHFFFAOYSA-N','CC(C)NCC(O)c1ccc(NS(C)(=O)=O)cc1.Cl','1'),
	(172409,3,0,'81904-20-3','Consistent with Molecular Formula','C27H20O9',488.4496,'PROTOCERCOSPORIN\nProtocercosporin','B27991CB822A74EC-FICuS-01-6A','7965B2EF147C3DF4-FICTS-01-50','F7700D96F680C0BD-uuuuu-01-1A','InChI=1S/C27H20O9/c1-9-6-26-7-10-15-20-16(23(30)24(10)32-2)11(28)4-13-18(20)19-14(35-8-34-13)5-12(29)17(21(19)22(15)26)25(31)27(26,33-3)36-9/h4-5,9,28-29H,6-8H2,1-3H3/t9-,26-,27-/m1/s1','InChIKey=YZWDBRLJCPTGGZ-MKOFOEGOSA-N','COC1=C2CC34CC(C)OC3(OC)C(=O)c3c(O)cc5c6c3c4c2c2c(c(O)cc(c26)OCO5)C1=O','1'),
	(172410,0,0,'18225-85-9','Consistent with Molecular Formula','C8H2Cl4N2O2',299.928,NULL,'5237FF1B40D059E7-FICuS-01-59','5237FF1B40D059E7-FICTS-01-38','5237FF1B40D059E7-uuuuu-01-08','InChI=1S/C8H2Cl4N2O2/c9-1-2(10)4(12)6-5(3(1)11)13-7(15)8(16)14-6/h(H,13,15)(H,14,16)','InChIKey=ZXYSVZMETMKCET-UHFFFAOYSA-N','Oc1nc2c(Cl)c(Cl)c(Cl)c(Cl)c2nc1O',NULL),
	(172411,3,1,NULL,'Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'5CA6FA30DE97370A-FICuS-01-74','6E6573EA1E2299C4-FICTS-01-3F','5CA6FA30DE97370A-uuuuu-01-23','InChI=1S/C11H12O5/c1-14-9(12)5-6-7-3-4-8(16-7)10(6)11(13)15-2/h3-5,7-8,10H,1-2H3/b6-5-','InChIKey=JRWWRYLIBBDEMP-WAYWQWQTSA-N','COC(=O)/C=C1/C2C=CC(O2)C1C(=O)OC','1'),
	(172412,5,1,NULL,'Consistent with Molecular Formula','C11H14O7',258.2274,NULL,'EDF8AB541F4A1253-FICuS-01-71','109E4F480A34B174-FICTS-01-21','EDF8AB541F4A1253-uuuuu-01-20','InChI=1S/C11H14O7/c1-16-5(12)3-4-6(11(15)17-2)10-8(14)7(13)9(4)18-10/h3,6-10,13-14H,1-2H3/b4-3-','InChIKey=JLFYPOJWDJOIGR-ARJAWSKDSA-N','COC(=O)/C=C1\\C2OC(C1C(=O)OC)C(O)C2O','1'),
	(172413,5,1,NULL,'Consistent with Molecular Formula','C14H18O7',298.292,NULL,'C24B1AA7E982D9AF-FICuS-01-88','6C4BB2F095399579-FICTS-01-37','C24B1AA7E982D9AF-uuuuu-01-37','InChI=1S/C14H18O7/c1-14(2)20-11-9-6(5-7(15)17-3)8(13(16)18-4)10(19-9)12(11)21-14/h5,8-12H,1-4H3/b6-5-','InChIKey=NGNNZPUFHQIUFF-WAYWQWQTSA-N','COC(=O)/C=C1\\C2OC(C1C(=O)OC)C1OC(C)(C)OC21','1'),
	(172414,5,0,NULL,'Consistent with Molecular Formula','C11H14O6',242.228,NULL,'52D9BD7356901882-FICuS-01-42','52D9BD7356901882-FICTS-01-21','52D9BD7356901882-uuuuu-01-F1','InChI=1S/C11H14O6/c1-11(2)16-8-6-4(10(13)14-3)5(12)7(15-6)9(8)17-11/h4,6-9H,1-3H3','InChIKey=TYPWDPQDDQWALC-UHFFFAOYSA-N','COC(=O)C1C(=O)C2OC1C1OC(C)(C)OC21','1'),
	(172415,0,0,'1074-86-8','Consistent with Molecular Formula','C9H7NO',145.1604,NULL,'705C611EDE33554E-FICuS-01-55','705C611EDE33554E-FICTS-01-34','705C611EDE33554E-uuuuu-01-04','InChI=1S/C9H7NO/c11-6-7-2-1-3-9-8(7)4-5-10-9/h1-6,10H','InChIKey=JFDDFGLNZWNJTK-UHFFFAOYSA-N','O=Cc1cccc2[nH]ccc12',NULL),
	(172416,0,0,'35413-50-4','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'3F49FFF490EAD368-FICuS-01-87','3F49FFF490EAD368-FICTS-01-66','3F49FFF490EAD368-uuuuu-01-36','InChI=1S/C15H14O2/c16-13-10-15(11-6-2-1-3-7-11)17-14-9-5-4-8-12(13)14/h1-3,6-7,10H,4-5,8-9H2','InChIKey=KOHFFSYBEOZJQE-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2c1CCCC2',NULL),
	(172417,0,0,'79499-89-1','Consistent with Molecular Formula','C18H21BN2O4',340.1849,NULL,'89A5E3A54D75F70A-FICuS-01-6E','89A5E3A54D75F70A-FICTS-01-4D','89A5E3A54D75F70A-uuuuu-01-1D','InChI=1S/C18H21BN2O4/c22-17-9-5-4-8-16(17)18(23)20-14-21-10-12-24-19(21,25-13-11-21)15-6-2-1-3-7-15/h1-9,22H,10-14H2,(H,20,23)','InChIKey=YWZQZVZYTKTMMW-UHFFFAOYSA-N','O=C(NC[N+]12CCO[B-]1(c1ccccc1)OCC2)c1ccccc1O',NULL),
	(172418,2,0,NULL,'Consistent with Molecular Formula','C20H25BN2O4',368.2385,NULL,'B3406FD085479A5C-FICuS-01-5A','B3406FD085479A5C-FICTS-01-39','B3406FD085479A5C-uuuuu-01-09','InChI=1S/C20H25BN2O4/c1-15-12-23(14-22-20(25)18-10-6-7-11-19(18)24)13-16(2)27-21(23,26-15)17-8-4-3-5-9-17/h3-11,15-16,24H,12-14H2,1-2H3,(H,22,25)','InChIKey=BILRZUUAUCZCLQ-UHFFFAOYSA-N','CC1C[N+]2(CNC(=O)c3ccccc3O)CC(C)O[B-]2(c2ccccc2)O1','1'),
	(172419,0,0,'79484-58-5','Consistent with Molecular Formula','C18H20BBrN2O4',419.081,NULL,'E2741803DD2057F3-FICuS-01-44','E2741803DD2057F3-FICTS-01-23','E2741803DD2057F3-uuuuu-01-F3','InChI=1S/C18H20BBrN2O4/c20-15-7-5-14(6-8-15)19-22(9-11-25-19,10-12-26-19)13-21-18(24)16-3-1-2-4-17(16)23/h1-8,23H,9-13H2,(H,21,24)','InChIKey=KJDLHCXWKRUPJD-UHFFFAOYSA-N','O=C(NC[N+]12CCO[B-]1(c1ccc(Br)cc1)OCC2)c1ccccc1O',NULL),
	(172420,0,0,'79484-59-6','Consistent with Molecular Formula','C18H20BClN2O4',374.63,NULL,'424A442AA9D4EDB8-FICuS-01-72','424A442AA9D4EDB8-FICTS-01-51','424A442AA9D4EDB8-uuuuu-01-21','InChI=1S/C18H20BClN2O4/c20-15-7-5-14(6-8-15)19-22(9-11-25-19,10-12-26-19)13-21-18(24)16-3-1-2-4-17(16)23/h1-8,23H,9-13H2,(H,21,24)','InChIKey=GYVDJCWVQXSCDU-UHFFFAOYSA-N','O=C(NC[N+]12CCO[B-]1(c1ccc(Cl)cc1)OCC2)c1ccccc1O',NULL),
	(172421,0,0,'79484-60-9','Consistent with Molecular Formula','C19H23BN2O4',354.2117,NULL,'456E6639BCB6C346-FICuS-01-60','456E6639BCB6C346-FICTS-01-3F','456E6639BCB6C346-uuuuu-01-0F','InChI=1S/C19H23BN2O4/c1-15-6-8-16(9-7-15)20-22(10-12-25-20,11-13-26-20)14-21-19(24)17-4-2-3-5-18(17)23/h2-9,23H,10-14H2,1H3,(H,21,24)','InChIKey=TUTFPXYVIOYLLO-UHFFFAOYSA-N','Cc1ccc([B-]23OCC[N+]2(CNC(=O)c2ccccc2O)CCO3)cc1',NULL),
	(172422,0,0,'79484-61-0','Consistent with Molecular Formula','C19H23BN2O5',370.2111,NULL,'0DE87464FEADD1B9-FICuS-01-8D','0DE87464FEADD1B9-FICTS-01-6C','0DE87464FEADD1B9-uuuuu-01-3C','InChI=1S/C19H23BN2O5/c1-25-16-8-6-15(7-9-16)20-22(10-12-26-20,11-13-27-20)14-21-19(24)17-4-2-3-5-18(17)23/h2-9,23H,10-14H2,1H3,(H,21,24)','InChIKey=OKKFUQIWMJQECV-UHFFFAOYSA-N','COc1ccc([B-]23OCC[N+]2(CNC(=O)c2ccccc2O)CCO3)cc1',NULL),
	(172423,0,0,'79484-63-2','Consistent with Molecular Formula','C19H23BN2O4',354.2117,NULL,'E79013762D583AB5-FICuS-01-4B','E79013762D583AB5-FICTS-01-2A','E79013762D583AB5-uuuuu-01-FA','InChI=1S/C19H23BN2O4/c1-15-5-4-6-16(13-15)20-22(9-11-25-20,10-12-26-20)14-21-19(24)17-7-2-3-8-18(17)23/h2-8,13,23H,9-12,14H2,1H3,(H,21,24)','InChIKey=OJOGVHQHBXYTJJ-UHFFFAOYSA-N','Cc1cccc([B-]23OCC[N+]2(CNC(=O)c2ccccc2O)CCO3)c1',NULL),
	(172424,0,0,'79484-64-3','Consistent with Molecular Formula','C19H23BN2O5',370.2111,NULL,'4930ED7738023ECE-FICuS-01-5B','4930ED7738023ECE-FICTS-01-3A','4930ED7738023ECE-uuuuu-01-0A','InChI=1S/C19H23BN2O5/c1-25-16-6-4-5-15(13-16)20-22(9-11-26-20,10-12-27-20)14-21-19(24)17-7-2-3-8-18(17)23/h2-8,13,23H,9-12,14H2,1H3,(H,21,24)','InChIKey=KVCNUTJBDAZYLK-UHFFFAOYSA-N','COc1cccc([B-]23OCC[N+]2(CNC(=O)c2ccccc2O)CCO3)c1',NULL),
	(172425,0,0,'79452-78-1','Consistent with Molecular Formula','C19H23BN2O4',354.2117,NULL,'212FB736FFF32D42-FICuS-01-65','212FB736FFF32D42-FICTS-01-44','212FB736FFF32D42-uuuuu-01-14','InChI=1S/C19H23BN2O4/c1-15-6-2-4-8-17(15)20-22(10-12-25-20,11-13-26-20)14-21-19(24)16-7-3-5-9-18(16)23/h2-9,23H,10-14H2,1H3,(H,21,24)','InChIKey=UCMLALJODBQOPV-UHFFFAOYSA-N','Cc1ccccc1[B-]12OCC[N+]1(CNC(=O)c1ccccc1O)CCO2',NULL),
	(172426,0,0,'79452-79-2','Consistent with Molecular Formula','C19H23BN2O5',370.2111,NULL,'73C5EFAA43F40898-FICuS-01-70','73C5EFAA43F40898-FICTS-01-4F','73C5EFAA43F40898-uuuuu-01-1F','InChI=1S/C19H23BN2O5/c1-25-18-9-5-3-7-16(18)20-22(10-12-26-20,11-13-27-20)14-21-19(24)15-6-2-4-8-17(15)23/h2-9,23H,10-14H2,1H3,(H,21,24)','InChIKey=YWMTZFMPNLNVIO-UHFFFAOYSA-N','COc1ccccc1[B-]12OCC[N+]1(CNC(=O)c1ccccc1O)CCO2',NULL),
	(172427,0,0,'79484-62-1','Consistent with Molecular Formula','C18H20BClN2O4',374.63,NULL,'E59EE13E6D1F66F9-FICuS-01-89','E59EE13E6D1F66F9-FICTS-01-68','E59EE13E6D1F66F9-uuuuu-01-38','InChI=1S/C18H20BClN2O4/c20-15-5-3-4-14(12-15)19-22(8-10-25-19,9-11-26-19)13-21-18(24)16-6-1-2-7-17(16)23/h1-7,12,23H,8-11,13H2,(H,21,24)','InChIKey=NMXWMLBQWNMCAE-UHFFFAOYSA-N','O=C(NC[N+]12CCO[B-]1(c1cccc(Cl)c1)OCC2)c1ccccc1O',NULL),
	(172428,0,0,'71324-37-3','Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'5D67B2A4E2AAD647-FICuS-01-74','5D67B2A4E2AAD647-FICTS-01-53','5D67B2A4E2AAD647-uuuuu-01-23','InChI=1S/C19H18N2O3/c1-3-11-10-14(19(23)24-2)18(22)21-9-8-13-12-6-4-5-7-15(12)20-16(13)17(11)21/h4-7,10,20H,3,8-9H2,1-2H3','InChIKey=BCNHYCIANGDDEL-UHFFFAOYSA-N','CCc1cc(C(=O)OC)c(=O)n2c1-c1[nH]c3ccccc3c1CC2',NULL),
	(172429,3,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'7C87F5DE634923F0-FICuS-01-65','7C87F5DE634923F0-FICTS-01-44','FC3064C528E1E2FF-uuuuu-01-27','InChI=1S/C19H20N2O3/c1-3-18-10-19(18,17(23)24-2)16(22)21-9-8-12-11-6-4-5-7-13(11)20-14(12)15(18)21/h4-7,15,20H,3,8-10H2,1-2H3/t15-,18-,19+/m0/s1','InChIKey=MUSGCDBEXYWBFP-ZYSHUDEJSA-N','CCC12CC1(C(=O)OC)C(=O)N1CCc3c([nH]c4ccccc34)C12','1'),
	(172430,0,0,'68212-88-4','Consistent with Molecular Formula','C22H22N4O3',390.4408,NULL,'A34B947D30F126AC-FICuS-01-5F','84B70C4978301E2C-FICTS-01-28','A34B947D30F126AC-uuuuu-01-0E','InChI=1S/C22H22N4O3/c1-14-13-15(2)26(25-14)21-23-20(27)22(24-21,16-5-9-18(28-3)10-6-16)17-7-11-19(29-4)12-8-17/h5-13H,1-4H3,(H,23,24,27)','InChIKey=YMRXQUPHQFJNFT-UHFFFAOYSA-N','COc1ccc(C2(c3ccc(OC)cc3)NC(n3nc(C)cc3C)=NC2=O)cc1',NULL),
	(172431,2,0,'68212-85-1','Consistent with Molecular Formula','C21H18Cl2N6O',441.3188,NULL,'2DF1AE4C8B540981-FICuS-01-66','2DF1AE4C8B540981-FICTS-01-45','2DF1AE4C8B540981-uuuuu-01-15','InChI=1S/C21H18Cl2N6O/c1-12-11-13(2)29(28-12)18-24-20(14-3-7-16(22)8-4-14)21(25-18,27-19(30)26-20)15-5-9-17(23)10-6-15/h3-11H,1-2H3,(H,24,25)(H2,26,27,30)','InChIKey=NVEURTGTJNSEJR-UHFFFAOYSA-N','Cc1cc(C)n(C2=NC3(c4ccc(Cl)cc4)NC(=O)NC3(c3ccc(Cl)cc3)N2)n1','1'),
	(172432,2,0,'68212-86-2','Consistent with Molecular Formula','C11H16N6O',248.287,NULL,'F80E44955F2446F7-FICuS-01-58','F80E44955F2446F7-FICTS-01-37','F80E44955F2446F7-uuuuu-01-07','InChI=1S/C11H16N6O/c1-6-5-7(2)17(16-6)8-12-10(3)11(4,13-8)15-9(18)14-10/h5H,1-4H3,(H,12,13)(H2,14,15,18)','InChIKey=DCUARVWIBJHMEM-UHFFFAOYSA-N','Cc1cc(C)n(C2=NC3(C)NC(=O)NC3(C)N2)n1','1'),
	(172433,0,0,'68212-78-2','Consistent with Molecular Formula','C19H21N3O3',339.3932,NULL,'55ED76A45888A55F-FICuS-01-6A','1D80334798FDCF31-FICTS-01-3C','55ED76A45888A55F-uuuuu-01-19','InChI=1S/C19H21N3O3/c1-22(2)18-20-17(23)19(21-18,13-5-9-15(24-3)10-6-13)14-7-11-16(25-4)12-8-14/h5-12H,1-4H3,(H,20,21,23)','InChIKey=SJONDHRHKIKYPL-UHFFFAOYSA-N','COc1ccc(C2(c3ccc(OC)cc3)NC(N(C)C)=NC2=O)cc1',NULL),
	(172434,2,0,'68212-64-6','Consistent with Molecular Formula','C17H20ClN3O2',333.8169,NULL,'698B4ED6C8F778DA-FICuS-01-8F','73EF124463DD521E-FICTS-01-34','6977E933F77AA194-uuuuu-01-0B','InChI=1S/C17H19N3O2.ClH/c1-21-16(13-9-5-3-6-10-13)17(22-2,20-15(18)19-16)14-11-7-4-8-12-14;/h3-12H,1-2H3,(H3,18,19,20);1H','InChIKey=YMIFMONDGBBQIM-UHFFFAOYSA-N','COC1(c2ccccc2)N=C(N)NC1(OC)c1ccccc1.Cl','1'),
	(172435,2,0,'68212-63-5','Consistent with Molecular Formula','C15H16ClN3O2',305.7633,NULL,'AE22C293F037E61A-FICuS-01-5F','94F5F442F0A9C3BC-FICTS-01-59','AEDE6576CFBA3F54-uuuuu-01-4B','InChI=1S/C15H15N3O2.ClH/c16-13-17-14(19,11-7-3-1-4-8-11)15(20,18-13)12-9-5-2-6-10-12;/h1-10,19-20H,(H3,16,17,18);1H','InChIKey=DHVCYTHGYFYNJC-UHFFFAOYSA-N','Cl.NC1=NC(O)(c2ccccc2)C(O)(c2ccccc2)N1','1'),
	(172436,0,1,NULL,'Consistent with Molecular Formula','C17H20N4O2S',344.4306,NULL,'356CA823B36A696B-FICuS-01-59','356CA823B36A696B-FICTS-01-38','356CA823B36A696B-uuuuu-01-08','InChI=1S/C17H20N4O2S/c1-12-4-8-15(9-5-12)14(3)19-20-17(18)21-24(22,23)16-10-6-13(2)7-11-16/h4-11H,1-3H3,(H3,18,20,21)','InChIKey=HYIBSJYSGYHHIA-UHFFFAOYSA-N','C/C(=N\\NC(=N)NS(=O)(=O)c1ccc(C)cc1)c1ccc(C)cc1','1'),
	(172437,6,0,NULL,'Consistent with Molecular Formula','C24H31N3O4',425.5266,NULL,'6067C2F4AA2283A1-FICuS-01-4C','6067C2F4AA2283A1-FICTS-01-2B','971FCC6BD94ED0CB-uuuuu-01-4A','InChI=1S/C24H31N3O4/c1-23-9-7-16(28)13-15(23)3-4-17-18-5-6-20(24(18,2)10-8-19(17)23)21(29)14-26-12-11-25-22(26)27(30)31/h11-13,17-20H,3-10,14H2,1-2H3/t17-,18-,19-,20+,23-,24-/m0/s1','InChIKey=QIKKPWPUQDBULH-ZEQQQVMLSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)Cn3ccnc3[N+](=O)[O-])CCC12','1'),
	(172438,6,0,NULL,'Consistent with Molecular Formula','C21H25N3O4',383.4462,NULL,'56DD59D76B2DBB9D-FICuS-01-92','56DD59D76B2DBB9D-FICTS-01-71','5EA57A50AB64CCB2-uuuuu-01-2A','InChI=1S/C21H25N3O4/c1-21-7-6-15-14-5-3-13(25)8-12(14)2-4-16(15)17(21)9-18(20(21)26)23-10-19(22-11-23)24(27)28/h3,5,8,10-11,15-18,20,25-26H,2,4,6-7,9H2,1H3/t15-,16-,17+,18+,20-,21+/m1/s1','InChIKey=LJSVQTUKBBSZNS-CYGZGYCASA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC(n1cnc([N+](=O)[O-])c1)C2O','1'),
	(172439,1,0,NULL,'Consistent with Molecular Formula','C6H10ClNO3',179.6029,NULL,'C748EB606DAABD73-FICuS-01-86','C748EB606DAABD73-FICTS-01-65','C748EB606DAABD73-uuuuu-01-35','InChI=1S/C6H10ClNO3/c1-4(9)8-5(3-7)6(10)11-2/h5H,3H2,1-2H3,(H,8,9)','InChIKey=IGKDMFMKAAPDDN-UHFFFAOYSA-N','COC(=O)C(CCl)NC(C)=O','1'),
	(172440,3,0,'76599-90-1','Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'B43733CA64B0A474-FICuS-01-4D','AF4760D7F63D75F5-FICTS-01-53','B43733CA64B0A474-uuuuu-01-FC','InChI=1S/C12H17NO4/c1-8(14)10(15)11(16)12(17)13-7-9-5-3-2-4-6-9/h2-6,8,10-11,14-16H,7H2,1H3,(H,13,17)','InChIKey=BXINFDANNKBSNG-UHFFFAOYSA-N','CC(O)C(O)C(O)C(=O)NCc1ccccc1','1'),
	(172441,6,0,NULL,'Consistent with Molecular Formula','C15H23NO10',377.3474,NULL,'2CF8703D7CB26F2C-FICuS-01-77','2CF8703D7CB26F2C-FICTS-01-56','2CF8703D7CB26F2C-uuuuu-01-26','InChI=1S/C15H23NO10/c1-5-21-15(4)25-12-11(24-14(16)19)10(22-8(3)18)9(6-20-7(2)17)23-13(12)26-15/h9-13H,5-6H2,1-4H3,(H2,16,19)','InChIKey=KEJNHCVQKQMVNT-UHFFFAOYSA-N','CCOC1(C)OC2OC(COC(C)=O)C(OC(C)=O)C(OC(N)=O)C2O1','1'),
	(172442,1,0,'26048-92-0','Consistent with Molecular Formula','C15H22N2O5',310.3492,NULL,'C98017A2889B2760-FICuS-01-40','C98017A2889B2760-FICTS-01-1F','B3FCE93CE8FE7858-uuuuu-01-4C','InChI=1S/C15H22N2O5/c1-15(2,3)22-14(20)16-12(9-18)13(19)17-21-10-11-7-5-4-6-8-11/h4-8,12,18H,9-10H2,1-3H3,(H,16,20)(H,17,19)/t12-/m0/s1','InChIKey=BEXBKUKHTOBXHW-LBPRGKRZSA-N','CC(C)(C)OC(=O)NC(CO)C(=O)NOCc1ccccc1','1'),
	(172443,1,0,'71405-00-0','Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'5AB15418E1BE2ACB-FICuS-01-77','5AB15418E1BE2ACB-FICTS-01-56','5AB15418E1BE2ACB-uuuuu-01-26','InChI=1S/C15H20N2O4/c1-15(2,3)21-14(19)16-12-9-17(13(12)18)20-10-11-7-5-4-6-8-11/h4-8,12H,9-10H2,1-3H3,(H,16,19)','InChIKey=VKAPZFAOKYAXOM-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC1CN(OCc2ccccc2)C1=O','1'),
	(172444,1,0,'75624-25-8','Consistent with Molecular Formula','C15H23N3O4',309.3644,NULL,'D7860DB0FF279014-FICuS-01-59','D7860DB0FF279014-FICTS-01-38','93EF3FA7D97CCC63-uuuuu-01-44','InChI=1S/C15H23N3O4/c1-15(2,3)22-14(20)18-12(13(16)19)9-17-21-10-11-7-5-4-6-8-11/h4-8,12,17H,9-10H2,1-3H3,(H2,16,19)(H,18,20)/t12-/m0/s1','InChIKey=XTDHOFRFHKDGFF-LBPRGKRZSA-N','CC(C)(C)OC(=O)NC(CNOCc1ccccc1)C(N)=O','1'),
	(172445,0,0,NULL,'Consistent with Molecular Formula','C14H14BrF3N4O2S2',471.3094,NULL,'5DBE35D867F37CD2-FICuS-01-81','5DBE35D867F37CD2-FICTS-01-60','5DBE35D867F37CD2-uuuuu-01-30','InChI=1S/C14H14BrF3N4O2S2/c15-3-1-4-19-11(23)8-6-26-12(22-8)9-7-25-10(21-9)2-5-20-13(24)14(16,17)18/h6-7H,1-5H2,(H,19,23)(H,20,24)','InChIKey=ORFOANUSGSQCGO-UHFFFAOYSA-N','O=C(NCCCBr)c1csc(-c2csc(CCNC(=O)C(F)(F)F)n2)n1',NULL),
	(172446,2,0,NULL,'Consistent with Molecular Formula','C23H28N6O5S4',596.7514,NULL,'369680C9F3C2032F-FICuS-01-4C','369680C9F3C2032F-FICTS-01-2B','13D24B16050ECFAE-uuuuu-01-16','InChI=1S/C23H28N6O5S4/c1-14(30)20(28-38-18-7-4-3-6-17(18)29(33)34)22(32)25-10-8-19-26-16(13-36-19)23-27-15(12-37-23)21(31)24-9-5-11-35-2/h3-4,6-7,12-14,20,28,30H,5,8-11H2,1-2H3,(H,24,31)(H,25,32)/t14-,20+/m1/s1','InChIKey=KCBXOXCCOYYXSP-VLIAUNLRSA-N','CSCCCNC(=O)c1csc(-c2csc(CCNC(=O)C(NSc3ccccc3[N+](=O)[O-])C(C)O)n2)n1','1'),
	(172447,2,0,'73566-02-6','Consistent with Molecular Formula','C22H25BrN6O5S3',629.5607,NULL,'BE957A8EAF73E86F-FICuS-01-9B','BE957A8EAF73E86F-FICTS-01-7A','748B8C79AF8B9596-uuuuu-01-24','InChI=1S/C22H25BrN6O5S3/c1-13(30)19(28-37-17-6-3-2-5-16(17)29(33)34)21(32)25-10-7-18-26-15(12-35-18)22-27-14(11-36-22)20(31)24-9-4-8-23/h2-3,5-6,11-13,19,28,30H,4,7-10H2,1H3,(H,24,31)(H,25,32)/t13-,19+/m1/s1','InChIKey=PAKYNTPWKCAXRB-YJYMSZOUSA-N','CC(O)C(NSc1ccccc1[N+](=O)[O-])C(=O)NCCc1nc(-c2nc(C(=O)NCCCBr)cs2)cs1','1'),
	(172448,2,0,'10030-31-6','Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'FC2F8E60654193C7-FICuS-01-61','FC2F8E60654193C7-FICTS-01-40','FC2F8E60654193C7-uuuuu-01-10','InChI=1S/C20H22N2O4/c1-14(23)21-17(12-15-8-4-2-5-9-15)19(24)22-18(20(25)26)13-16-10-6-3-7-11-16/h2-11,17-18H,12-13H2,1H3,(H,21,23)(H,22,24)(H,25,26)','InChIKey=RXVJYWBNKIQSSP-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(172449,2,0,'15852-46-7','Consistent with Molecular Formula','C21H24N2O5',384.431,NULL,'A32BCAB4C7C9C61E-FICuS-01-8E','A32BCAB4C7C9C61E-FICTS-01-6D','A32BCAB4C7C9C61E-uuuuu-01-3D','InChI=1S/C21H24N2O5/c1-14(24)22-18(12-15-6-4-3-5-7-15)20(26)23-19(21(27)28-2)13-16-8-10-17(25)11-9-16/h3-11,18-19,25H,12-13H2,1-2H3,(H,22,24)(H,23,26)','InChIKey=SZTWVDLUDLZHBU-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(O)cc1)NC(=O)C(Cc1ccccc1)NC(C)=O','1'),
	(172450,2,0,'29790-45-2','Consistent with Molecular Formula','C11H20N2O4S',276.35,NULL,'2CEA7354D1886F08-FICuS-01-5E','2CEA7354D1886F08-FICTS-01-3D','2CEA7354D1886F08-uuuuu-01-0D','InChI=1S/C11H20N2O4S/c1-7(2)9(11(16)17)13-10(15)8(12-6-14)4-5-18-3/h6-9H,4-5H2,1-3H3,(H,12,14)(H,13,15)(H,16,17)','InChIKey=DWZMYBRYTYGZDG-UHFFFAOYSA-N','CSCCC(NC=O)C(=O)NC(C(=O)O)C(C)C','1'),
	(172451,10,0,NULL,'Consistent with Molecular Formula','C19H22O7',362.3786,'B637832K527 Sellowin A','1481BEC3EC843A62-FICuS-01-62','1481BEC3EC843A62-FICTS-01-41','C6AD273F5A2F0128-uuuuu-01-0F','InChI=1S/C19H22O7/c1-7(6-20)13-19-9(4-10(21)24-13)17(2)5-8-14(23-8)18(3)12(17)11(15(19)26-19)25-16(18)22/h4,7-8,11-15,20H,5-6H2,1-3H3/t7?,8-,11?,12?,13?,14-,15?,17+,18?,19?/m1/s1','InChIKey=HFEAHCITXGPGJQ-GHXQEAOYSA-N','CC(CO)C1OC(=O)C=C2C3(C)CC4OC4C4(C)C(=O)OC(C34)C3OC213','1'),
	(172452,4,0,'65714-77-4','Consistent with Molecular Formula','C21H28O6',376.4486,'ROYLEANONE-7A-FORMYLOXY-6B-HYDROXY-ERU 701','4EA668E968CEFD7E-FICuS-01-9F','4EA668E968CEFD7E-FICTS-01-7E','4EA668E968CEFD7E-uuuuu-01-4E','InChI=1S/C21H28O6/c1-10(2)11-14(23)12-13(16(25)15(11)24)21(5)8-6-7-20(3,4)19(21)17(26)18(12)27-9-22/h9-10,17-19,24,26H,6-8H2,1-5H3','InChIKey=YWAFSTAPSPQVPP-UHFFFAOYSA-N','CC(C)C1=C(O)C(=O)C2=C(C1=O)C(OC=O)C(O)C1C(C)(C)CCCC21C','1'),
	(172453,1,0,'65714-69-4','Consistent with Molecular Formula','C20H26O5',346.4224,'Coleon U\nCOLEON U-ERU 702','28842EAEEAFDFB4E-FICuS-01-AB','62841210D3AFF5C9-FICTS-01-33','80C09E24EE17DA1A-uuuuu-01-1E','InChI=1S/C20H26O5/c1-9(2)10-13(21)11-12(16(24)14(10)22)20(5)8-6-7-19(3,4)18(20)17(25)15(11)23/h9,21-22,24-25H,6-8H2,1-5H3/t20-/m1/s1','InChIKey=XPYRMWZAUHBOPE-HXUWFJFHSA-N','CC(C)c1c(O)c(O)c2c(c1O)C(=O)C(O)=C1C(C)(C)CCCC12C','1'),
	(172454,0,0,'66442-40-8','Consistent with Molecular Formula','C15H17N3OS',287.3788,NULL,'D363997D122751E5-FICuS-01-40','D363997D122751E5-FICTS-01-1F','D363997D122751E5-uuuuu-01-EF','InChI=1S/C15H17N3OS/c1-11-9-15(2,3)16-14-18(11)17-13(20-14)10-19-12-7-5-4-6-8-12/h4-9H,10H2,1-3H3','InChIKey=JRRCPSRVAQQHIH-UHFFFAOYSA-N','CC1=CC(C)(C)N=C2SC(COc3ccccc3)=NN12',NULL),
	(172455,4,0,'75533-14-1','Consistent with Molecular Formula','C13H14N2O6',294.2634,'Sarubicin A\n1,4-Ethano-1H-2-benzopyran-7-carboxamide, 6-amino- 3,4,5,8-tetrahydro-4,9-dihydroxy-3-methyl-5,8-dioxo-, (1.alpha.,3.beta.,4.beta.,9R*)-','824F0FAE0530D377-FICuS-01-54','824F0FAE0530D377-FICTS-01-33','824F0FAE0530D377-uuuuu-01-03','InChI=1S/C13H14N2O6/c1-3-13(20)5(16)2-4(21-3)6-8(13)11(18)9(14)7(10(6)17)12(15)19/h3-5,16,20H,2,14H2,1H3,(H2,15,19)','InChIKey=LPYSGWGVFQFKJA-UHFFFAOYSA-N','CC1OC2CC(O)C1(O)C1=C2C(=O)C(C(N)=O)=C(N)C1=O','1'),
	(172456,15,0,'12706-94-4','Consistent with Molecular Formula','C21H37N5O14',583.5484,'33876\nHikizimycin\nHIKIZIMYCIN\nAnthelmycin\n2(1H)-Pyrimidinone, 4-amino-1-[4-amino-6-O-(3-amino-3-deoxy-.beta.-D-glucopyranosyl)-4-deoxy-D-glycero-D-galacto-.beta.-D-gluco-undecopyranosyl]-','D368CF92B66102AD-FICuS-01-66','3732E29A41190F90-FICTS-01-14','D368CF92B66102AD-uuuuu-01-15','InChI=1S/C21H37N5O14/c22-7-1-2-26(21(37)25-7)19-16(36)12(32)9(24)17(39-19)18(15(35)14(34)10(30)5(29)3-27)40-20-13(33)8(23)11(31)6(4-28)38-20/h1-2,5-6,8-20,27-36H,3-4,23-24H2,(H2,22,25,37)','InChIKey=VQQSDVBOXQHCHU-UHFFFAOYSA-N','Nc1ccn(C2OC(C(OC3OC(CO)C(O)C(N)C3O)C(O)C(O)C(O)C(O)CO)C(N)C(O)C2O)c(=O)n1','1'),
	(172457,5,0,NULL,'Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'BF8B83B41E4A7F68-FICuS-01-80','B70850B846E2B08D-FICTS-01-35','BF8B83B41E4A7F68-uuuuu-01-2F','InChI=1S/C11H14N4O5/c1-4(16)8-6(17)7(18)11(20-8)15-3-14-5-9(15)12-2-13-10(5)19/h2-4,6-8,11,16-18H,1H3,(H,12,13,19)','InChIKey=GNEUXCLUOVTONK-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(172458,1,1,NULL,'Consistent with Molecular Formula','C25H26O6',422.4768,'EPOXYGERANYLEMODINE, 03-C6-','8C1DAD0BBF9B2A0A-FICuS-01-95','8C1DAD0BBF9B2A0A-FICTS-01-74','8C1DAD0BBF9B2A0A-uuuuu-01-44','InChI=1S/C25H26O6/c1-13(5-6-20-25(3,4)31-20)7-8-30-15-11-17-22(19(27)12-15)24(29)21-16(23(17)28)9-14(2)10-18(21)26/h7,9-12,20,26-27H,5-6,8H2,1-4H3','InChIKey=HWGSNINRXUADDX-UHFFFAOYSA-N','C/C(=C\\COc1cc(O)c2c(c1)C(=O)c1cc(C)cc(O)c1C2=O)CCC1OC1(C)C','1'),
	(172459,0,1,'70291-71-3','Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'7185500A92E33262-FICuS-01-22','0B375CDD28BCADA0-FICTS-01-67','7185500A92E33262-uuuuu-01-D1','InChI=1S/C15H17N3O3/c1-3-21-15(19)14-12(10(2)16-17-14)9-13(18-20)11-7-5-4-6-8-11/h4-8,20H,3,9H2,1-2H3,(H,16,17)','InChIKey=HJNFZDAYEZIZIR-UHFFFAOYSA-N','CCOC(=O)c1n[nH]c(C)c1C/C(=N\\O)c1ccccc1','1'),
	(172460,1,0,'70291-73-5','Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'FA189C551736FA00-FICuS-01-55','EB9E7EADAC053109-FICTS-01-62','FA189C551736FA00-uuuuu-01-04','InChI=1S/C15H19N3O2/c1-3-20-15(19)14-12(10(2)17-18-14)9-13(16)11-7-5-4-6-8-11/h4-8,13H,3,9,16H2,1-2H3,(H,17,18)','InChIKey=YYMJRCDFZQRMSL-UHFFFAOYSA-N','CCOC(=O)c1n[nH]c(C)c1CC(N)c1ccccc1','1'),
	(172461,1,0,'70291-74-6','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'F03EE1038778C559-FICuS-01-52','F03EE1038778C559-FICTS-01-31','F03EE1038778C559-uuuuu-01-01','InChI=1S/C13H13N3O/c1-8-10-7-11(9-5-3-2-4-6-9)14-13(17)12(10)16-15-8/h2-6,11H,7H2,1H3,(H,14,17)(H,15,16)','InChIKey=LRUYSIACZJWIAG-UHFFFAOYSA-N','Cc1n[nH]c2c1CC(c1ccccc1)NC2=O','1'),
	(172462,0,0,'62592-92-1','Consistent with Molecular Formula','C13H11ClN2OS',278.7557,NULL,'CFBF3FD0C8468E83-FICuS-01-92','CFBF3FD0C8468E83-FICTS-01-71','CFBF3FD0C8468E83-uuuuu-01-41','InChI=1S/C13H11ClN2OS/c14-10-6-8-11(9-7-10)15-13(18)16(17)12-4-2-1-3-5-12/h1-9,17H,(H,15,18)','InChIKey=CXJWEEPHKYDYBN-UHFFFAOYSA-N','ON(C(=S)Nc1ccc(Cl)cc1)c1ccccc1',NULL),
	(172463,0,0,'69146-59-4','Consistent with Molecular Formula','C30H27N3O9',573.558,NULL,'214B0DEF42AF02EF-FICuS-01-79','214B0DEF42AF02EF-FICTS-01-58','214B0DEF42AF02EF-uuuuu-01-28','InChI=1S/C30H27N3O9/c34-22-7-1-4-19(25(22)37)28(40)31-13-16-10-17(14-32-29(41)20-5-2-8-23(35)26(20)38)12-18(11-16)15-33-30(42)21-6-3-9-24(36)27(21)39/h1-12,34-39H,13-15H2,(H,31,40)(H,32,41)(H,33,42)','InChIKey=GCTFIRZGPIUOAK-UHFFFAOYSA-N','O=C(NCc1cc(CNC(=O)c2cccc(O)c2O)cc(CNC(=O)c2cccc(O)c2O)c1)c1cccc(O)c1O',NULL),
	(172464,0,0,'70540-28-2','Consistent with Molecular Formula','C16H24N2O',260.3784,NULL,'02A305F7F285C20C-FICuS-01-4C','02A305F7F285C20C-FICTS-01-2B','02A305F7F285C20C-uuuuu-01-FB','InChI=1S/C16H24N2O/c1-4-15(2,3)17-14(19)18-16-8-11-5-12(9-16)7-13(6-11)10-16/h1,11-13H,5-10H2,2-3H3,(H2,17,18,19)','InChIKey=NWSJSPBJZCPUQZ-UHFFFAOYSA-N','C#CC(C)(C)NC(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(172465,0,0,'72900-55-1','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'0D86ED3654DF0EEE-FICuS-01-8D','0D86ED3654DF0EEE-FICTS-01-6C','0D86ED3654DF0EEE-uuuuu-01-3C','InChI=1S/C9H11NO4/c1-9(2)4-10-7(11)5-3-13-8(12)6(5)14-9/h3-4H2,1-2H3,(H,10,11)','InChIKey=OTRASLLSDJGAKQ-UHFFFAOYSA-N','CC1(C)CNC(=O)C2=C(O1)C(=O)OC2',NULL),
	(172466,0,0,'72900-57-3','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'135D90FEA5A7A253-FICuS-01-61','B521DE2AFC97E0B6-FICTS-01-62','135D90FEA5A7A253-uuuuu-01-10','InChI=1S/C9H11NO4/c1-9(2)4-10-7(14-9)5-3-13-8(12)6(5)11/h11H,3-4H2,1-2H3','InChIKey=WFMQQXFTKGDLMA-UHFFFAOYSA-N','CC1(C)CN=C(C2=C(O)C(=O)OC2)O1',NULL),
	(172467,0,0,'17969-68-5','Consistent with Molecular Formula','C13H12ClNO2S',281.7563,NULL,'D7F9D1E850CBD026-FICuS-01-79','D7F9D1E850CBD026-FICTS-01-58','D7F9D1E850CBD026-uuuuu-01-28','InChI=1S/C13H12ClNO2S/c1-13(2,12(16)17)10-7-18-11(15-10)8-3-5-9(14)6-4-8/h3-7H,1-2H3,(H,16,17)','InChIKey=JSZXNOZBITZAKG-UHFFFAOYSA-N','CC(C)(C(=O)O)c1csc(-c2ccc(Cl)cc2)n1',NULL),
	(172468,0,0,'82475-68-1','Consistent with Molecular Formula','C30H37Cl2NO2Si',542.6198,'Benzenebutanoic acid, 4-[bis(2-chloroethyl)amino]-, (1,1-dimethylethyl)diphenylsilyl ester','DF17F26D413169B3-FICuS-01-58','DF17F26D413169B3-FICTS-01-37','DF17F26D413169B3-uuuuu-01-07','InChI=1S/C30H37Cl2NO2Si/c1-30(2,3)36(27-12-6-4-7-13-27,28-14-8-5-9-15-28)35-29(34)16-10-11-25-17-19-26(20-18-25)33(23-21-31)24-22-32/h4-9,12-15,17-20H,10-11,16,21-24H2,1-3H3','InChIKey=YZYJEJAVQWUPQZ-UHFFFAOYSA-N','CC(C)(C)[Si](OC(=O)CCCc1ccc(N(CCCl)CCCl)cc1)(c1ccccc1)c1ccccc1',NULL),
	(172469,0,0,'59440-80-1','Consistent with Molecular Formula','C20H25N3O2S',371.4964,NULL,'D6A6CC0BBD279BD1-FICuS-01-8F','D6A6CC0BBD279BD1-FICTS-01-6E','D6A6CC0BBD279BD1-uuuuu-01-3E','InChI=1S/C20H25N3O2S/c1-3-23(4-2)14-15-25-19(24)16-10-12-18(13-11-16)22-20(26)21-17-8-6-5-7-9-17/h5-13H,3-4,14-15H2,1-2H3,(H2,21,22,26)','InChIKey=ZTARBFNFLZKCMN-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(172470,0,0,'59440-82-3','Consistent with Molecular Formula','C22H19N5O2S2',449.5444,NULL,'7E23324586A4CAEC-FICuS-01-65','7E23324586A4CAEC-FICTS-01-44','7E23324586A4CAEC-uuuuu-01-14','InChI=1S/C22H19N5O2S2/c28-31(29,26-21-15-16-23-27(21)19-9-5-2-6-10-19)20-13-11-18(12-14-20)25-22(30)24-17-7-3-1-4-8-17/h1-16,26H,(H2,24,25,30)','InChIKey=BKIOEFCZSGBAOW-UHFFFAOYSA-N','O=S(=O)(Nc1ccnn1-c1ccccc1)c1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(172471,0,0,'17486-59-8','Consistent with Molecular Formula','C19H19N5O2S2',413.5114,NULL,'A980BF9245BDD325-FICuS-01-69','A980BF9245BDD325-FICTS-01-48','A980BF9245BDD325-uuuuu-01-18','InChI=1S/C19H19N5O2S2/c1-13-12-14(2)21-18(20-13)24-28(25,26)17-10-8-16(9-11-17)23-19(27)22-15-6-4-3-5-7-15/h3-12H,1-2H3,(H,20,21,24)(H2,22,23,27)','InChIKey=JJYSAJDAAKYLAQ-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=S)Nc3ccccc3)cc2)n1',NULL),
	(172472,0,0,'51641-29-3','Consistent with Molecular Formula','C18H18N4OS',338.4264,'1-Phenyl-3-(4-antipyryl)-2-thiourea\n3-(4-Antipyrinyl)-1-phenyl-2-thiourea\nUrea, 3-(4-antipyrinyl)-1-phenyl-2-thio-\nWLN: T5NNVJ A1 BR& DMYUS&MR& E1\nThiourea, N-(2,3-dihydro-1,5-dimethyl-3-oxo-2-phenyl-1H-pyrazol-4-yl)-N\'-phenyl-','096786EDDE500493-FICuS-01-52','096786EDDE500493-FICTS-01-31','096786EDDE500493-uuuuu-01-01','InChI=1S/C18H18N4OS/c1-13-16(20-18(24)19-14-9-5-3-6-10-14)17(23)22(21(13)2)15-11-7-4-8-12-15/h3-12H,1-2H3,(H2,19,20,24)','InChIKey=YGXLLLUEADCXET-UHFFFAOYSA-N','Cc1c(NC(=S)Nc2ccccc2)c(=O)n(-c2ccccc2)n1C',NULL),
	(172473,0,0,'81721-80-4','Consistent with Molecular Formula','C23H15NO2',337.377,NULL,'D4318FDB6D702CC2-FICuS-01-72','D4318FDB6D702CC2-FICTS-01-51','D4318FDB6D702CC2-uuuuu-01-21','InChI=1S/C23H15NO2/c25-22-18-12-6-5-11-17(18)21-20(22)16-10-4-7-13-19(16)23(26)24(21)14-15-8-2-1-3-9-15/h1-13H,14H2','InChIKey=CVVPLIBSSHGDNT-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2Cc1ccccc1',NULL),
	(172474,0,0,'5878-61-5','Consistent with Molecular Formula','C9H11ClN4O2',242.6645,'Eupnophile\nBenaphyllin\n7-(Chloroethyl)theophylline\n7-(2-Chloroethyl)theophylline\n.beta.-Chloroethyltheophylline\n7-(.beta.-Chlorethyl)theophylline\n7-(.beta.-Chloroethyl)theophylline\nWLN: T56 BN DN FNVNVJ B2G F1 H1\n1H-Purine-2,6-dione, 7-(2-chloroethyl)-3,7-dihydro-1,3-dimethyl-\nTheophylline, 7-(2-chloroethyl)-','1C88B49255017451-FICuS-01-28','1C88B49255017451-FICTS-01-07','1C88B49255017451-uuuuu-01-D7','InChI=1S/C9H11ClN4O2/c1-12-7-6(8(15)13(2)9(12)16)14(4-3-10)5-11-7/h5H,3-4H2,1-2H3','InChIKey=QCIARNIKNKKHFH-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCCl)n(C)c1=O',NULL),
	(172475,2,0,'10309-20-3','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'971C530E6781C3C5-FICuS-01-4C','971C530E6781C3C5-FICTS-01-2B','971C530E6781C3C5-uuuuu-01-FB','InChI=1S/C11H16O2/c1-7-10(2,3)8-4-5-11(7,6-8)9(12)13/h8H,1,4-6H2,2-3H3,(H,12,13)','InChIKey=JBNCRMFOHKBEFO-UHFFFAOYSA-N','C=C1C2(C(=O)O)CCC(C2)C1(C)C','1'),
	(172476,0,1,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'3E7855249339F9E4-FICuS-01-4E','3E7855249339F9E4-FICTS-01-2D','3E7855249339F9E4-uuuuu-01-FD','InChI=1S/C22H20N2O3/c1-23-18(15-17-11-7-4-8-12-17)20(21(26)24(2)22(23)27)19(25)14-13-16-9-5-3-6-10-16/h3-14H,15H2,1-2H3','InChIKey=MTVARCZPJJPNRA-UHFFFAOYSA-N','Cn1c(Cc2ccccc2)c(C(=O)/C=C/c2ccccc2)c(=O)n(C)c1=O','1'),
	(172477,0,0,NULL,'Consistent with Molecular Formula','C25H40N3O2',414.6099,NULL,'CB513509B1F4EDE3-FICuS-01-71','CB513509B1F4EDE3-FICTS-01-50','CB513509B1F4EDE3-uuuuu-01-20','InChI=1S/C25H40N3O2/c1-3-4-5-6-7-8-9-10-11-15-18-26-19-20-27(23(26)2)22-25(29)28(30)21-24-16-13-12-14-17-24/h12-14,16-17,19-20,30H,3-11,15,18,21-22H2,1-2H3/q+1','InChIKey=RTTPQQHPRNYFCX-UHFFFAOYSA-N','CCCCCCCCCCCC[n+]1ccn(CC(=O)N(O)Cc2ccccc2)c1C',NULL),
	(172478,0,2,NULL,'Consistent with Molecular Formula','C22H26N2O4',382.4584,NULL,'D3251DEEF30B10EE-FICuS-01-7A','DA463DDF7C44061C-FICTS-01-52','D3251DEEF30B10EE-uuuuu-01-29','InChI=1S/C22H26N2O4/c1-5-27-21(25)13-15(3)23-19-11-7-10-18-17(19)9-8-12-20(18)24-16(4)14-22(26)28-6-2/h7-14,23-24H,5-6H2,1-4H3','InChIKey=HQRKMAUKPPPCQU-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)Nc1cccc2c(N/C(C)=C/C(=O)OCC)cccc12','1'),
	(172479,1,1,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'EABC7295FB6A2078-FICuS-01-79','EABC7295FB6A2078-FICTS-01-58','EABC7295FB6A2078-uuuuu-01-28','InChI=1S/C11H13NO2/c1-11(12,10(13)14)8-7-9-5-3-2-4-6-9/h2-8H,12H2,1H3,(H,13,14)','InChIKey=CUDFQKSZEIHDPO-UHFFFAOYSA-N','CC(N)(/C=C/c1ccccc1)C(=O)O','1'),
	(172480,1,0,'39217-38-4','Consistent with Molecular Formula','C3H6ClNO2',123.5389,NULL,'23D0F5F726BB0CE8-FICuS-01-74','23D0F5F726BB0CE8-FICTS-01-53','23D0F5F726BB0CE8-uuuuu-01-23','InChI=1S/C3H6ClNO2/c4-1-2(5)3(6)7/h2H,1,5H2,(H,6,7)','InChIKey=ASBJGPTTYPEMLP-UHFFFAOYSA-N','NC(CCl)C(=O)O','1'),
	(172481,1,1,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'CFB97D432B115659-FICuS-01-5C','CFB97D432B115659-FICTS-01-3B','CFB97D432B115659-uuuuu-01-0B','InChI=1S/C16H17N3O3/c17-14(9-11-5-7-13(20)8-6-11)16(22)19-18-10-12-3-1-2-4-15(12)21/h1-8,10,14,20-21H,9,17H2,(H,19,22)','InChIKey=MEMVZMBZPLTQOI-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1)C(=O)N/N=C/c1ccccc1O','1'),
	(172482,1,1,NULL,'Consistent with Molecular Formula','C17H19N3O4',329.3548,'2 amino-N\'-(4-hydroxy-3-methoxy-benzylidene)-3-(4-hydroxyphenyl)propane hydrazide','6D255BEFD6C7DD48-FICuS-01-92','61557E052A57BD28-FICTS-01-27','6D255BEFD6C7DD48-uuuuu-01-41','InChI=1S/C17H19N3O4/c1-24-16-9-12(4-7-15(16)22)10-19-20-17(23)14(18)8-11-2-5-13(21)6-3-11/h2-7,9-10,14,21-22H,8,18H2,1H3,(H,20,23)/b19-10+','InChIKey=CHHJFLAURAZPIA-VXLYETTFSA-N','COc1cc(/C=N/NC(=O)C(N)Cc2ccc(O)cc2)ccc1O','1'),
	(172483,1,1,NULL,'Consistent with Molecular Formula','C20H19N3O2',333.389,NULL,'BF98ECF7F816354D-FICuS-01-8A','BF98ECF7F816354D-FICTS-01-69','BF98ECF7F816354D-uuuuu-01-39','InChI=1S/C20H19N3O2/c21-19(12-14-8-10-17(24)11-9-14)20(25)23-22-13-16-6-3-5-15-4-1-2-7-18(15)16/h1-11,13,19,24H,12,21H2,(H,23,25)','InChIKey=ADVXAPOTWUUMTF-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1)C(=O)N/N=C/c1cccc2ccccc12','1'),
	(172484,1,1,NULL,'Consistent with Molecular Formula','C18H21N3O4',343.3816,NULL,'2F7439A72611DB4B-FICuS-01-54','2F7439A72611DB4B-FICTS-01-33','2F7439A72611DB4B-uuuuu-01-03','InChI=1S/C18H21N3O4/c1-2-25-16-5-3-4-13(17(16)23)11-20-21-18(24)15(19)10-12-6-8-14(22)9-7-12/h3-9,11,15,22-23H,2,10,19H2,1H3,(H,21,24)','InChIKey=WCIVWAFEQRECEZ-UHFFFAOYSA-N','CCOc1cccc(/C=N/NC(=O)C(N)Cc2ccc(O)cc2)c1O','1'),
	(172485,0,0,NULL,'Consistent with Molecular Formula','C20H19N5O2',361.4024,NULL,'2D3D0A22DE2617EC-FICuS-01-6A','2D3D0A22DE2617EC-FICTS-01-49','2D3D0A22DE2617EC-uuuuu-01-19','InChI=1S/C20H19N5O2/c26-19(21-16-10-4-1-5-11-16)25(24-18-14-8-3-9-15-18)20(27)23-22-17-12-6-2-7-13-17/h1-15,22,24H,(H,21,26)(H,23,27)','InChIKey=MCQWZLQMJYWMIG-UHFFFAOYSA-N','O=C(NNc1ccccc1)N(Nc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(172486,1,1,NULL,'Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'DD5453FDE6372DAC-FICuS-01-89','DD5453FDE6372DAC-FICTS-01-68','DD5453FDE6372DAC-uuuuu-01-38','InChI=1S/C15H16N2O3S/c18-21(19)10-8-14(12-21)17(13-5-2-1-3-6-13)16-11-15-7-4-9-20-15/h1-7,9,11,14H,8,10,12H2','InChIKey=OMBBJJFKSXBTLX-UHFFFAOYSA-N','O=S1(=O)CCC(N(/N=C/c2ccco2)c2ccccc2)C1','1'),
	(172487,0,1,NULL,'Consistent with Molecular Formula','C18H20N2O4S2',392.487,NULL,'2396B9F0F18EB455-FICuS-01-60','2396B9F0F18EB455-FICTS-01-3F','2396B9F0F18EB455-uuuuu-01-0F','InChI=1S/C18H20N2O4S2/c21-17-16(11-13-2-3-14-15(10-13)24-12-23-14)26-18(25)20(17)5-1-4-19-6-8-22-9-7-19/h2-3,10-11H,1,4-9,12H2','InChIKey=SVIYIUWJLMUZJV-UHFFFAOYSA-N','O=C1/C(=C/c2ccc3c(c2)OCO3)SC(=S)N1CCCN1CCOCC1','1'),
	(172488,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O3S',324.3534,NULL,'EABABBAA6D10A26F-FICuS-01-A0','EABABBAA6D10A26F-FICTS-01-7F','EABABBAA6D10A26F-uuuuu-01-4F','InChI=1S/C17H12N2O3S/c20-16-13(8-11-6-7-14-15(9-11)22-10-21-14)18-17(23)19(16)12-4-2-1-3-5-12/h1-9H,10H2,(H,18,23)','InChIKey=SYSOPOIXPRHSOB-UHFFFAOYSA-N','O=C1/C(=C/c2ccc3c(c2)OCO3)NC(=S)N1c1ccccc1','1'),
	(172489,0,0,NULL,'Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'8ADE9189B0A5BDCC-FICuS-01-98','8ADE9189B0A5BDCC-FICTS-01-77','8ADE9189B0A5BDCC-uuuuu-01-47','InChI=1S/C5H6N4O2/c6-8-4(10)5(11)9-2-1-7-3-9/h1-3H,6H2,(H,8,10)','InChIKey=LFIVFGCTZXZJLK-UHFFFAOYSA-N','NNC(=O)C(=O)n1ccnc1',NULL),
	(172490,0,1,NULL,'Consistent with Molecular Formula','C6H7N3O3S',201.1996,NULL,'FFB3184AF464BE35-FICuS-01-79','FFB3184AF464BE35-FICTS-01-58','FFB3184AF464BE35-uuuuu-01-28','InChI=1S/C6H7N3O3S/c1-12-5(11)3-2-4(10)8-6(9-7)13-3/h2H,7H2,1H3,(H,8,9,10)','InChIKey=GQYFHRBGZOWDKF-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]/c(=N/N)s1','1'),
	(172491,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'D27007D878092108-FICuS-01-2A','D27007D878092108-FICTS-01-09','D27007D878092108-uuuuu-01-D9','InChI=1S/C6H8N4O2/c1-7-9-5(11)6(12)10-3-2-8-4-10/h2-4,7H,1H3,(H,9,11)','InChIKey=AYSGEKCBBZUDMU-UHFFFAOYSA-N','CNNC(=O)C(=O)n1ccnc1',NULL),
	(172492,0,2,NULL,'Consistent with Molecular Formula','C19H13N3O3S',363.39,NULL,'F141F417865877DF-FICuS-01-58','F141F417865877DF-FICTS-01-37','F141F417865877DF-uuuuu-01-07','InChI=1S/C19H13N3O3S/c1-25-18(24)15-10-16(23)20-19(26-15)22-21-17-13-8-4-2-6-11(13)12-7-3-5-9-14(12)17/h2-10H,1H3,(H,20,22,23)','InChIKey=HNKBYAYRQXDDDC-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]/c(=N/N=C2c3ccccc3-c3ccccc32)s1','1'),
	(172493,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O3S',310.3266,NULL,'0B50E9042230E463-FICuS-01-29','0B50E9042230E463-FICTS-01-08','0B50E9042230E463-uuuuu-01-D8','InChI=1S/C16H10N2O3S/c1-21-15(20)12-8-13(19)18-11-7-3-5-9-4-2-6-10(14(9)11)17-16(18)22-12/h2-8H,1H3','InChIKey=GPYVBMVHRXPIAF-UHFFFAOYSA-N','COC(=O)C1=CC(=O)N2C(=Nc3cccc4cccc2c34)S1',NULL),
	(172494,1,1,NULL,'Consistent with Molecular Formula','C17H17N3O4',327.339,NULL,'00BA531B7CC688D3-FICuS-01-5F','00BA531B7CC688D3-FICTS-01-3E','00BA531B7CC688D3-uuuuu-01-0E','InChI=1S/C17H17N3O4/c18-14(7-11-1-4-13(21)5-2-11)17(22)20-19-9-12-3-6-15-16(8-12)24-10-23-15/h1-6,8-9,14,21H,7,10,18H2,(H,20,22)','InChIKey=WNDAKFHGMUZQCA-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1)C(=O)N/N=C/c1ccc2c(c1)OCO2','1'),
	(172495,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'D419EEF9E6C08745-FICuS-01-78','D419EEF9E6C08745-FICTS-01-57','D419EEF9E6C08745-uuuuu-01-27','InChI=1S/C16H14N4O2/c1-19-15(21)13-9-5-6-10-14(13)17-11-20(19)16(22)18-12-7-3-2-4-8-12/h2-11H,1H3,(H,18,22)','InChIKey=TUSYRSRZEHZPGY-UHFFFAOYSA-N','CN1C(=O)c2ccccc2N=CN1C(=O)Nc1ccccc1',NULL),
	(172496,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O2S2',345.4334,NULL,'6B5DDF4C2C6428E9-FICuS-01-80','6B5DDF4C2C6428E9-FICTS-01-5F','6B5DDF4C2C6428E9-uuuuu-01-2F','InChI=1S/C16H15N3O2S2/c1-18(2)19-15(21)13(23-16(19)22)14(20)17-12-9-5-7-10-6-3-4-8-11(10)12/h3-9,13H,1-2H3,(H,17,20)','InChIKey=MSJVQRJAOBVRGM-UHFFFAOYSA-N','CN(C)N1C(=O)C(C(=O)Nc2cccc3ccccc23)SC1=S','1'),
	(172497,0,0,NULL,'Consistent with Molecular Formula','C18H13ClF3N3OS2',443.8884,NULL,'E606F29945FBE5E9-FICuS-01-7B','DC1664B5A4A0CF09-FICTS-01-4D','E606F29945FBE5E9-uuuuu-01-2A','InChI=1S/C18H13ClF3N3OS2/c19-13-6-5-9(18(20,21)22)7-14(13)24-17(26)25-15-12(8-23)10-3-1-2-4-11(10)16(27)28-15/h5-7H,1-4H2,(H2,24,25,26)','InChIKey=ASIHOLHAWLIHFK-UHFFFAOYSA-N','N#Cc1c(NC(=O)Nc2cc(C(F)(F)F)ccc2Cl)sc(=S)c2c1CCCC2',NULL),
	(172498,0,0,NULL,'Consistent with Molecular Formula','C18H17N3OS2',355.4718,NULL,'F4C141B639C8512A-FICuS-01-52','5E53BF5477349067-FICTS-01-24','F4C141B639C8512A-uuuuu-01-01','InChI=1S/C18H17N3OS2/c1-11-6-2-5-9-15(11)20-18(22)21-16-14(10-19)12-7-3-4-8-13(12)17(23)24-16/h2,5-6,9H,3-4,7-8H2,1H3,(H2,20,21,22)','InChIKey=JYPKYPZLYMZQLZ-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Nc1sc(=S)c2c(c1C#N)CCCC2',NULL),
	(172499,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O3S3',419.5306,NULL,'AEE7BF639FB0C3EE-FICuS-01-AB','88A933550DAA34E2-FICTS-01-34','AEE7BF639FB0C3EE-uuuuu-01-5A','InChI=1S/C18H17N3O3S3/c1-11-6-8-12(9-7-11)27(23,24)21-18(22)20-16-15(10-19)13-4-2-3-5-14(13)17(25)26-16/h6-9H,2-5H2,1H3,(H2,20,21,22)','InChIKey=TVWPFJFCCRUDKX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Nc2sc(=S)c3c(c2C#N)CCCC3)cc1',NULL),
	(172500,0,1,NULL,'Consistent with Molecular Formula','C15H18N6O2',314.3462,NULL,'479CB59CF47687DE-FICuS-01-80','479CB59CF47687DE-FICTS-01-5F','479CB59CF47687DE-uuuuu-01-2F','InChI=1S/C15H18N6O2/c1-20(2)13-5-3-12(4-6-13)9-18-19-14(22)10-17-15(23)21-8-7-16-11-21/h3-9,11H,10H2,1-2H3,(H,17,23)(H,19,22)','InChIKey=PONDIWWLCSHYGY-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)CNC(=O)n2ccnc2)cc1','1'),
	(172501,1,0,NULL,'Consistent with Molecular Formula','C15H21N3O5S',355.408,NULL,'16A6C153B7BA5477-FICuS-01-54','16A6C153B7BA5477-FICTS-01-33','16A6C153B7BA5477-uuuuu-01-03','InChI=1S/C15H21N3O5S/c1-2-23-14(19)10-16-15(20)17-18(12-6-4-3-5-7-12)13-8-9-24(21,22)11-13/h3-7,13H,2,8-11H2,1H3,(H2,16,17,20)','InChIKey=UXIQKFBGJYFJPF-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NN(c1ccccc1)C1CCS(=O)(=O)C1','1'),
	(172502,0,2,NULL,'Consistent with Molecular Formula','C15H9Cl2N3O2',334.161,NULL,'5A67BC8EEB4681C2-FICuS-01-7B','5A67BC8EEB4681C2-FICTS-01-5A','5A67BC8EEB4681C2-uuuuu-01-2A','InChI=1S/C15H9Cl2N3O2/c16-9-5-10-13(11(17)6-9)19-15(22)14(10)20-18-7-8-3-1-2-4-12(8)21/h1-7,21H,(H,19,20,22)','InChIKey=DZQYOAFZPRHYMC-UHFFFAOYSA-N','O=C1Nc2c(Cl)cc(Cl)cc2/C1=N/N=C/c1ccccc1O','1'),
	(172503,1,0,NULL,'Consistent with Molecular Formula','C17H11N3O5S',369.351,NULL,'E86067E1716116F2-FICuS-01-3B','E86067E1716116F2-FICTS-01-1A','E86067E1716116F2-uuuuu-01-EA','InChI=1S/C17H11N3O5S/c21-19(22)11-7-8-12(14(10-11)20(23)24)18-13-4-1-2-6-16(13)26-17(18)15-5-3-9-25-15/h1-10,17H','InChIKey=LAAXMDFDMFQHAX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2c3ccccc3SC2c2ccco2)c([N+](=O)[O-])c1','1'),
	(172504,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O4',277.2792,NULL,'D107FF9034AFC893-FICuS-01-6D','D107FF9034AFC893-FICTS-01-4C','D107FF9034AFC893-uuuuu-01-1C','InChI=1S/C13H15N3O4/c1-16(9-11-5-3-7-20-11)15-13(18)12(17)14-8-10-4-2-6-19-10/h2-7H,8-9H2,1H3,(H,14,17)(H,15,18)','InChIKey=FTGRRDVSFIFMET-UHFFFAOYSA-N','CN(Cc1ccco1)NC(=O)C(=O)NCc1ccco1',NULL),
	(172505,1,0,'7662-51-3','Consistent with Molecular Formula','C9H13N3O2',195.2206,'L-Tyrosine, hydrazide\nTyrosine, hydrazide, L-','1E9242689B4BFD18-FICuS-01-60','1E9242689B4BFD18-FICTS-01-3F','1E9242689B4BFD18-uuuuu-01-0F','InChI=1S/C9H13N3O2/c10-8(9(14)12-11)5-6-1-3-7(13)4-2-6/h1-4,8,13H,5,10-11H2,(H,12,14)','InChIKey=MWIXENPCUPDSOS-UHFFFAOYSA-N','NNC(=O)C(N)Cc1ccc(O)cc1','1'),
	(172506,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2NO2',294.1366,NULL,'0DBBEC2C29F3E135-FICuS-01-7E','0DBBEC2C29F3E135-FICTS-01-5D','0DBBEC2C29F3E135-uuuuu-01-2D','InChI=1S/C14H9Cl2NO2/c15-10-3-1-9(2-4-10)8-17-12-7-11(16)5-6-13(12)19-14(17)18/h1-7H,8H2','InChIKey=HQVYVNRINHHODH-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2n1Cc1ccc(Cl)cc1',NULL),
	(172507,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'3D19D70EA28672DE-FICuS-01-6B','3D19D70EA28672DE-FICTS-01-4A','3D19D70EA28672DE-uuuuu-01-1A','InChI=1S/C14H10ClNO2/c15-11-7-5-10(6-8-11)9-16-12-3-1-2-4-13(12)18-14(16)17/h1-8H,9H2','InChIKey=XYXFUSBYIBHAED-UHFFFAOYSA-N','O=c1oc2ccccc2n1Cc1ccc(Cl)cc1',NULL),
	(172508,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O2',254.2476,NULL,'C4A1F14CC25FEE1E-FICuS-01-8E','C4A1F14CC25FEE1E-FICTS-01-6D','C4A1F14CC25FEE1E-uuuuu-01-3D','InChI=1S/C13H10N4O2/c18-11-9-4-1-2-5-10(9)12(19)17(11)8-16-13-14-6-3-7-15-13/h1-7H,8H2,(H,14,15,16)','InChIKey=CLOCNJBOJZNMFQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CNc1ncccn1',NULL),
	(172509,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O3S',281.3288,NULL,'9F55BB1959A5F514-FICuS-01-62','9F55BB1959A5F514-FICTS-01-41','9F55BB1959A5F514-uuuuu-01-11','InChI=1S/C12H15N3O3S/c1-18-11(17)9-7-10(16)13-12(19-9)15-14-8-5-3-2-4-6-8/h7H,2-6H2,1H3,(H,13,15,16)','InChIKey=OLHHNEPRVVKKJK-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]/c(=N/N=C2CCCCC2)s1','1'),
	(172510,0,2,NULL,'Consistent with Molecular Formula','C11H9N3O4S',279.2698,NULL,'5E791BE9325EAE49-FICuS-01-74','5E791BE9325EAE49-FICTS-01-53','5E791BE9325EAE49-uuuuu-01-23','InChI=1S/C11H9N3O4S/c1-17-10(16)8-5-9(15)13-11(19-8)14-12-6-7-3-2-4-18-7/h2-6H,1H3,(H,13,14,15)','InChIKey=BUQRVRCMTXXGRU-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]/c(=N/N=C/c2ccco2)s1','1'),
	(172511,0,2,NULL,'Consistent with Molecular Formula','C14H13N3O3S',303.335,NULL,'FAAA9E5BAB67E55A-FICuS-01-A5','FAAA9E5BAB67E55A-FICTS-01-84','FAAA9E5BAB67E55A-uuuuu-01-54','InChI=1S/C14H13N3O3S/c1-9-3-5-10(6-4-9)8-15-17-14-16-12(18)7-11(21-14)13(19)20-2/h3-8H,1-2H3,(H,16,17,18)','InChIKey=GZXCYZAEDXQQMW-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]/c(=N/N=C/c2ccc(C)cc2)s1','1'),
	(172512,0,2,NULL,'Consistent with Molecular Formula','C14H11N3O5S',333.318,NULL,'9F0B3F0C512F4F5C-FICuS-01-74','9F0B3F0C512F4F5C-FICTS-01-53','9F0B3F0C512F4F5C-uuuuu-01-23','InChI=1S/C14H11N3O5S/c1-20-13(19)11-5-12(18)16-14(23-11)17-15-6-8-2-3-9-10(4-8)22-7-21-9/h2-6H,7H2,1H3,(H,16,17,18)','InChIKey=CAQWYMQKSPFYOL-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]/c(=N/N=C/c2ccc3c(c2)OCO3)s1','1'),
	(172513,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'AC3477764FAF3CCA-FICuS-01-88','AC3477764FAF3CCA-FICTS-01-67','AC3477764FAF3CCA-uuuuu-01-37','InChI=1S/C12H9N3O2/c16-12-10-5-1-2-6-11(10)13-14-15(12)8-9-4-3-7-17-9/h1-7H,8H2','InChIKey=LVPFOFKSPIIRMU-UHFFFAOYSA-N','O=c1c2ccccc2nnn1Cc1ccco1',NULL),
	(172514,0,1,NULL,'Consistent with Molecular Formula','C9H11N3O3S',241.2642,NULL,'48B574F9C66208C2-FICuS-01-52','48B574F9C66208C2-FICTS-01-31','48B574F9C66208C2-uuuuu-01-01','InChI=1S/C9H11N3O3S/c1-5(2)11-12-9-10-7(13)4-6(16-9)8(14)15-3/h4H,1-3H3,(H,10,12,13)','InChIKey=WQCHMWOKFCZHRW-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]/c(=N/N=C(C)C)s1','1'),
	(172515,0,0,'76151-64-9','Consistent with Molecular Formula','C14H10ClNO2S2',323.8115,NULL,'A6261D6C54D05060-FICuS-01-3C','A6261D6C54D05060-FICTS-01-1B','A6261D6C54D05060-uuuuu-01-EB','InChI=1S/C14H10ClNO2S2/c15-11-7-5-10(6-8-11)9-20(17,18)14-16-12-3-1-2-4-13(12)19-14/h1-8H,9H2','InChIKey=OOGPSAPSNYTFTK-UHFFFAOYSA-N','O=S(=O)(Cc1ccc(Cl)cc1)c1nc2ccccc2s1',NULL),
	(172516,0,0,'22295-55-2','Consistent with Molecular Formula','C13H7ClN2O2S',290.7235,NULL,'C5E4DB7E0C677089-FICuS-01-72','C5E4DB7E0C677089-FICTS-01-51','C5E4DB7E0C677089-uuuuu-01-21','InChI=1S/C13H7ClN2O2S/c14-9-10(16-13-15-5-6-19-13)12(18)8-4-2-1-3-7(8)11(9)17/h1-6H,(H,15,16)','InChIKey=VQGBZFDVEBLTBV-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2nccs2)C(=O)c2ccccc21',NULL),
	(172517,0,0,'60463-63-0','Consistent with Molecular Formula','C17H8ClNO2S2',357.8287,NULL,'CBFB0592E4360AA5-FICuS-01-6D','CBFB0592E4360AA5-FICTS-01-4C','CBFB0592E4360AA5-uuuuu-01-1C','InChI=1S/C17H8ClNO2S2/c18-13-14(20)9-5-1-2-6-10(9)15(21)16(13)23-17-19-11-7-3-4-8-12(11)22-17/h1-8H','InChIKey=WJEAICBYVLRPDS-UHFFFAOYSA-N','O=C1C(Cl)=C(Sc2nc3ccccc3s2)C(=O)c2ccccc21',NULL),
	(172518,0,2,NULL,'Consistent with Molecular Formula','C13H11N3O3S',289.3082,NULL,'DFAA5568439E782E-FICuS-01-76','6718C9947BEF3FA5-FICTS-01-58','DFAA5568439E782E-uuuuu-01-25','InChI=1S/C13H11N3O3S/c1-19-12(18)10-7-11(17)15-13(20-10)16-14-8-9-5-3-2-4-6-9/h2-8H,1H3,(H,15,16,17)','InChIKey=QMOWQSAZKMQRFS-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]/c(=N/N=C/c2ccccc2)s1','1'),
	(172519,0,2,NULL,'Consistent with Molecular Formula','C14H13N3O4S',319.3344,NULL,'DDB5EB4BD3EF6433-FICuS-01-95','DDB5EB4BD3EF6433-FICTS-01-74','DDB5EB4BD3EF6433-uuuuu-01-44','InChI=1S/C14H13N3O4S/c1-20-10-5-3-9(4-6-10)8-15-17-14-16-12(18)7-11(22-14)13(19)21-2/h3-8H,1-2H3,(H,16,17,18)','InChIKey=FCAAAWKVQNSYRG-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]/c(=N/N=C/c2ccc(OC)cc2)s1','1'),
	(172520,0,1,'76989-90-7','Consistent with Molecular Formula','C13H13N5O3',287.2774,NULL,'75AFFC36915890C4-FICuS-01-63','75AFFC36915890C4-FICTS-01-42','75AFFC36915890C4-uuuuu-01-12','InChI=1S/C13H13N5O3/c19-11-4-2-1-3-10(11)7-16-17-12(20)8-15-13(21)18-6-5-14-9-18/h1-7,9,19H,8H2,(H,15,21)(H,17,20)','InChIKey=OSTAEHRKYVOKSG-UHFFFAOYSA-N','O=C(CNC(=O)n1ccnc1)N/N=C/c1ccccc1O','1'),
	(172521,0,0,'76244-45-6','Consistent with Molecular Formula','C12H9N3OS',243.2826,NULL,'C323B53B025EA76D-FICuS-01-5C','C323B53B025EA76D-FICTS-01-3B','C323B53B025EA76D-uuuuu-01-0B','InChI=1S/C12H9N3OS/c1-8-14-10-5-3-2-4-9(10)11(16)15(8)12-13-6-7-17-12/h2-7H,1H3','InChIKey=LPAAZEGHCXFXQM-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1nccs1',NULL),
	(172522,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O2S',309.7697,NULL,'892FCC3C9B4961D1-FICuS-01-70','915216DEAF40039F-FICTS-01-34','892FCC3C9B4961D1-uuuuu-01-1F','InChI=1S/C13H12ClN3O2S/c1-2-7-17-11(18)8-15-12(17)20-13(19)16-10-5-3-9(14)4-6-10/h2-6H,1,7-8H2,(H,16,19)','InChIKey=KZSMCLSZSJOMLY-UHFFFAOYSA-N','C=CCN1C(=O)CN=C1SC(=O)Nc1ccc(Cl)cc1',NULL),
	(172523,0,0,'68465-19-0','Consistent with Molecular Formula','C16H15N5O',293.3274,'1,3-diamino-11-methyl-5,6-dihydrobenzo[h]-pyrimido[5,4 c]quinolin-12(11H)-one','AEF72BAAE263E0BC-FICuS-01-9A','AEF72BAAE263E0BC-FICTS-01-79','AEF72BAAE263E0BC-uuuuu-01-49','InChI=1S/C16H15N5O/c1-21-13-9-5-3-2-4-8(9)6-7-10(13)12-11(15(21)22)14(17)20-16(18)19-12/h2-5H,6-7H2,1H3,(H4,17,18,19,20)','InChIKey=HMAITGDKOCUOBR-UHFFFAOYSA-N','Cn1c2c(c3nc(N)nc(N)c3c1=O)CCc1ccccc1-2',NULL),
	(172524,9,0,'76885-99-9','Consistent with Molecular Formula','C30H37N15O13P2',877.6625,'2\',5\'-Oligocordycepin','6488792841F63317-FICuS-01-2A','6488792841F63317-FICTS-01-09','6488792841F63317-uuuuu-01-D9','InChI=1S/C30H37N15O13P2/c31-22-19-25(37-7-34-22)43(10-40-19)28-16(47)1-14(55-28)5-52-59(48,49)58-18-3-15(56-30(18)45-12-42-21-24(33)36-9-39-27(21)45)6-53-60(50,51)57-17-2-13(4-46)54-29(17)44-11-41-20-23(32)35-8-38-26(20)44/h7-18,28-30,46-47H,1-6H2,(H,48,4','InChIKey=CKZWLFLXOQDVEX-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COP(=O)(O)OC2CC(COP(=O)(O)OC3CC(CO)OC3n3cnc4c(N)ncnc43)OC2n2cnc3c(N)ncnc32)CC1O','1'),
	(172525,0,2,'71439-68-4','Consistent with Molecular Formula','C22H23?ClN8',434.9303,'Bisantrene hydrochloride\nCL 216942\nNSC 337766\nBISANTRENE HYDROCHLORIDE\n9,10-Anthracenedicarboxaldehyde, bis[(4,5-dihydro-1H-imidazol-2-yl)hydrazone], dihydrochloride\n9,10-Anthracenedicarboxaldehyde, bis(4,5-dihydro-1H-imidazol-2-ylhydrazone),dihydrochloride','A12E173E320C38E5-FICuS-01-4D','A12E173E320C38E5-FICTS-01-2C','A12E173E320C38E5-uuuuu-01-FC','InChI=1S/C22H22N8.ClH/c1-2-6-16-15(5-1)19(13-27-29-21-23-9-10-24-21)17-7-3-4-8-18(17)20(16)14-28-30-22-25-11-12-26-22;/h1-8,13-14H,9-12H2,(H2,23,24,29)(H2,25,26,30);1H','InChIKey=HBSXKBIYGYFNRF-UHFFFAOYSA-N','*.C(=N/NC1=NCCN1)\\c1c2ccccc2c(/C=N/NC2=NCCN2)c2ccccc12.Cl','1'),
	(172526,8,0,'2571-86-0','Consistent with Molecular Formula','C15H18O5',278.3042,'CORIAMYRTIN\nCoriamyrtin\nCoriamyrtine\nCoriamyrtione\nSpiro(2,5-methano-7H-oxireno[3,4]cyclopent[1,2-d]oxepin-7,2\'-oxiran)-3(2H)-one, hexahydro-1b-hydroxy-6a-methyl-8-(1-methylethenyl)-, (1aS-(1a.alpha.,1b.beta.,2.beta.,5.beta.,6a.beta.,7.beta.,7a.alpha.,8S*))-\nSpiro[2,5-methano-7H-oxireno[3,4]cyclopent[1,2-d]oxepin-7,2\'-oxiran]-3(2H)-one, hexahydro-1b-hydroxy-6a-methyl-8-(1-methylethenyl)-, [1aS-(1a.alpha.,1b.beta.,2.beta.,5.beta.,6a.beta.,7.beta.,7a.alpha.,8S*)]-\nWLN: T D3 C575 A EO GX KOVTJ AY1&U1 CQ H1 G-& BT3OTJ\nSpiro[2,5-methano-7H-oxireno[3,4]cyclopent[1,2-d]oxepin-7,2\'-oxiran]-3(2H)-one, hexahydro-1b-hydroxy-6a-methyl-8-(1-methylethenyl)-, [1aS-(1a.alpha.,1b.beta.,2.beta.,5.beta.,6a.beta.,7.beta.,7a.alpha.,8S*)]-\nSpiro[2,5-methano-7H-oxireno[3,4]cyclopent[1,2-d]oxepin-7,2\'-oxiran]-3(2.alpha.H)-one, 1a.beta.,1b,5.alpha.,6,6a,7a.beta.-hexahydro-1b.alpha.-hydroxy-8.alpha.-isopropenyl-6a.alpha.-methyl-','C8D92F05DA0971BB-FICuS-01-76','C8D92F05DA0971BB-FICTS-01-55','C8D92F05DA0971BB-uuuuu-01-25','InChI=1S/C15H18O5/c1-6(2)8-7-4-13(3)14(5-18-14)10-11(20-10)15(13,17)9(8)12(16)19-7/h7-11,17H,1,4-5H2,2-3H3','InChIKey=BWWDLKVKPVKBGJ-UHFFFAOYSA-N','C=C(C)C1C2CC3(C)C4(CO4)C4OC4C3(O)C1C(=O)O2','1'),
	(172527,0,2,NULL,'Consistent with Molecular Formula','C38H42N4O6',650.773,NULL,'AD3A1375C77BF93C-FICuS-01-78','AD3A1375C77BF93C-FICTS-01-57','AD3A1375C77BF93C-uuuuu-01-27','InChI=1S/C38H42N4O6/c1-39-29(33(35(45)41(3)37(39)47)31(43)25-23-27-17-11-9-12-18-27)21-15-7-5-6-8-16-22-30-34(36(46)42(4)38(48)40(30)2)32(44)26-24-28-19-13-10-14-20-28/h9-14,17-20,23-26H,5-8,15-16,21-22H2,1-4H3','InChIKey=OXONRRLORBRBIM-UHFFFAOYSA-N','Cn1c(CCCCCCCCc2c(C(=O)/C=C/c3ccccc3)c(=O)n(C)c(=O)n2C)c(C(=O)/C=C/c2ccccc2)c(=O)n(C)c1=O','1'),
	(172528,4,0,NULL,'Consistent with Molecular Formula','C16H17N5O4',343.3414,NULL,'164E41A8E086292C-FICuS-01-48','164E41A8E086292C-FICTS-01-27','164E41A8E086292C-uuuuu-01-F7','InChI=1S/C16H17N5O4/c22-6-10-12(23)13(24)16(25-10)21-8-19-11-14(17-7-18-15(11)21)20-9-4-2-1-3-5-9/h1-5,7-8,10,12-13,16,22-24H,6H2,(H,17,18,20)','InChIKey=QVUUUSJUORLECR-UHFFFAOYSA-N','OCC1OC(n2cnc3c(Nc4ccccc4)ncnc32)C(O)C1O','1'),
	(172529,4,0,NULL,'Consistent with Molecular Formula','C17H19N5O4',357.3682,NULL,'DF774AACA1824003-FICuS-01-5B','DF774AACA1824003-FICTS-01-3A','DF774AACA1824003-uuuuu-01-0A','InChI=1S/C17H19N5O4/c1-9-2-4-10(5-3-9)21-15-12-16(19-7-18-15)22(8-20-12)17-14(25)13(24)11(6-23)26-17/h2-5,7-8,11,13-14,17,23-25H,6H2,1H3,(H,18,19,21)','InChIKey=NCYHIILDKSQWGE-UHFFFAOYSA-N','Cc1ccc(Nc2ncnc3c2ncn3C2OC(CO)C(O)C2O)cc1','1'),
	(172530,4,0,NULL,'Consistent with Molecular Formula','C17H19N5O5',373.3676,NULL,'17FB4D5D06C00B2E-FICuS-01-6A','17FB4D5D06C00B2E-FICTS-01-49','17FB4D5D06C00B2E-uuuuu-01-19','InChI=1S/C17H19N5O5/c1-26-10-4-2-9(3-5-10)21-15-12-16(19-7-18-15)22(8-20-12)17-14(25)13(24)11(6-23)27-17/h2-5,7-8,11,13-14,17,23-25H,6H2,1H3,(H,18,19,21)','InChIKey=DHSVZMSVSTXYCS-UHFFFAOYSA-N','COc1ccc(Nc2ncnc3c2ncn3C2OC(CO)C(O)C2O)cc1','1'),
	(172531,4,0,NULL,'Consistent with Molecular Formula','C17H18N4O4S',374.4136,NULL,'14A2BD2C92E87950-FICuS-01-57','14A2BD2C92E87950-FICTS-01-36','14A2BD2C92E87950-uuuuu-01-06','InChI=1S/C17H18N4O4S/c1-9-2-4-10(5-3-9)26-16-12-15(18-7-19-16)21(8-20-12)17-14(24)13(23)11(6-22)25-17/h2-5,7-8,11,13-14,17,22-24H,6H2,1H3','InChIKey=ZDAQKEGYECYJHL-UHFFFAOYSA-N','Cc1ccc(Sc2ncnc3c2ncn3C2OC(CO)C(O)C2O)cc1','1'),
	(172532,4,0,'23605-76-7','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'EF41D2B4AB4D7D4A-FICuS-01-8E','7309385AB0B65B92-FICTS-01-26','EF41D2B4AB4D7D4A-uuuuu-01-3D','InChI=1S/C11H15N5O5/c1-12-8-5-9(15-11(20)14-8)16(3-13-5)10-7(19)6(18)4(2-17)21-10/h3-4,6-7,10,17-19H,2H2,1H3,(H2,12,14,15,20)','InChIKey=QMWVIXZLTJBXAZ-UHFFFAOYSA-N','CNc1nc(=O)[nH]c2c1ncn2C1OC(CO)C(O)C1O','1'),
	(172533,0,0,'10423-37-7','Consistent with Molecular Formula','C16H13NO',235.2848,'Citenamide\nAY-15613\nAY-15,613\nCytenamide\nWLN: L C676 BHJ BVZ\n5H-Dibenzo[a,d]cycloheptene-5-carboxamide\n5H-Dibenzo[a,d]cycloheptene-5-carboxamide','98E2B90EC0E3BD41-FICuS-01-75','98E2B90EC0E3BD41-FICTS-01-54','98E2B90EC0E3BD41-uuuuu-01-24','InChI=1S/C16H13NO/c17-16(18)15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)15/h1-10,15H,(H2,17,18)','InChIKey=HXQAPLNYYFQSFU-UHFFFAOYSA-N','NC(=O)C1c2ccccc2C=Cc2ccccc21',NULL),
	(172534,1,0,'80548-14-7','Consistent with Molecular Formula','C9H13ClN2O3',232.6663,NULL,'615F72CA3CCD75AD-FICuS-01-84','615F72CA3CCD75AD-FICTS-01-63','61A3D52F0340ACE3-uuuuu-01-05','InChI=1S/C9H12N2O3.ClH/c10-8(9(13)14)5-11-6-1-3-7(12)4-2-6;/h1-4,8,11-12H,5,10H2,(H,13,14);1H','InChIKey=JMHWWDULOHKOFJ-UHFFFAOYSA-N','Cl.NC(CNc1ccc(O)cc1)C(=O)O','1'),
	(172535,1,0,'80548-15-8','Consistent with Molecular Formula','C11H17ClN2O3',260.7199,NULL,'934BF658750FF5BA-FICuS-01-72','934BF658750FF5BA-FICTS-01-51','93B751BD4A822CF4-uuuuu-01-15','InChI=1S/C11H16N2O3.ClH/c12-10(11(15)16)2-1-7-13-8-3-5-9(14)6-4-8;/h3-6,10,13-14H,1-2,7,12H2,(H,15,16);1H','InChIKey=GSNSJGHJZVRHFW-UHFFFAOYSA-N','Cl.NC(CCCNc1ccc(O)cc1)C(=O)O','1'),
	(172536,1,0,'80548-16-9','Consistent with Molecular Formula','C11H17?ClN2O3',260.7199,NULL,'56A703DBE0DB89CD-FICuS-01-86','56A703DBE0DB89CD-FICTS-01-65','56A703DBE0DB89CD-uuuuu-01-35','InChI=1S/C11H16N2O3.ClH/c12-10(11(15)16)5-2-6-13-8-3-1-4-9(14)7-8;/h1,3-4,7,10,13-14H,2,5-6,12H2,(H,15,16);1H','InChIKey=PPQHQXOGGYBPSX-UHFFFAOYSA-N','*.Cl.NC(CCCNc1cccc(O)c1)C(=O)O','1'),
	(172537,0,0,NULL,'Consistent with Molecular Formula','C6H16O4SSi2',240.422,NULL,'8B9356FEBDE15E25-FICuS-01-80','8B9356FEBDE15E25-FICTS-01-5F','8B9356FEBDE15E25-uuuuu-01-2F','InChI=1S/C6H16O4SSi2/c1-12(2)5-6-13(3,4)10-11(7,8)9-12/h5-6H2,1-4H3','InChIKey=BCFOWTSTOIGXBC-UHFFFAOYSA-N','C[Si]1(C)CC[Si](C)(C)OS(=O)(=O)O1',NULL),
	(172538,6,0,NULL,'Consistent with Molecular Formula','C21H30O5',362.465,'TRIPTOLIDE ANALOG','9F09C36BCCE2CB85-FICuS-01-8C','9F09C36BCCE2CB85-FICTS-01-6B','F98A06BD2C5EC343-uuuuu-01-26','InChI=1S/C21H30O5/c1-12(2)21-15(22)11-14-18(3)8-6-9-19(4,17(23)25-5)13(18)7-10-20(14,24)16(21)26-21/h11-13,16,24H,6-10H2,1-5H3/t13-,16+,18+,19-,20+,21-/m1/s1','InChIKey=ABKTWBMMVOBXFC-USNCVGSQSA-N','COC(=O)C1(C)CCCC2(C)C3=CC(=O)C4(C(C)C)OC4C3(O)CCC12','1'),
	(172539,7,0,NULL,'Consistent with Molecular Formula','C21H32O5',364.4808,'TRIPTOLIDE ANALOG','B6E7D0B1EF4A5C52-FICuS-01-81','B6E7D0B1EF4A5C52-FICTS-01-60','B6E7D0B1EF4A5C52-uuuuu-01-30','InChI=1S/C21H32O5/c1-12(2)21-15(22)11-14-18(3)8-6-9-19(4,17(23)25-5)13(18)7-10-20(14,24)16(21)26-21/h11-13,15-16,22,24H,6-10H2,1-5H3','InChIKey=PLTJWYBYCUOFOL-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3=CC(O)C4(C(C)C)OC4C3(O)CCC12','1'),
	(172540,7,0,NULL,'Consistent with Molecular Formula','C21H32O5',364.4808,'TRIPTOLIDE ANALOG','8B52BB0E725BAC56-FICuS-01-70','8B52BB0E725BAC56-FICTS-01-4F','B6E7D0B1EF4A5C52-uuuuu-01-30','InChI=1S/C21H32O5/c1-12(2)21-15(22)11-14-18(3)8-6-9-19(4,17(23)25-5)13(18)7-10-20(14,24)16(21)26-21/h11-13,15-16,22,24H,6-10H2,1-5H3/t13-,15-,16+,18+,19-,20+,21-/m1/s1','InChIKey=PLTJWYBYCUOFOL-HXQKBIPWSA-N','COC(=O)C1(C)CCCC2(C)C3=CC(O)C4(C(C)C)OC4C3(O)CCC12','1'),
	(172541,10,0,NULL,'Consistent with Molecular Formula','C21H30O6',378.4644,'TRIPTOLIDE ANALOG','4AFB5CF48AE466C4-FICuS-01-8B','4AFB5CF48AE466C4-FICTS-01-6A','4AFB5CF48AE466C4-uuuuu-01-3A','InChI=1S/C21H30O6/c1-10(2)19-13(26-19)14-21(27-14)18(4)8-6-7-17(3,16(23)24-5)11(18)9-12-20(21,25-12)15(19)22/h10-15,22H,6-9H2,1-5H3','InChIKey=PIVVALPOKVQKHY-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CC1OC13C(O)C1(C(C)C)OC1C1OC123','1'),
	(172542,10,0,NULL,'Consistent with Molecular Formula','C21H30O6',378.4644,NULL,'4AFB5CF48AE466C4-FICuS-01-8B','4AFB5CF48AE466C4-FICTS-01-6A','4AFB5CF48AE466C4-uuuuu-01-3A','InChI=1S/C21H30O6/c1-10(2)19-13(26-19)14-21(27-14)18(4)8-6-7-17(3,16(23)24-5)11(18)9-12-20(21,25-12)15(19)22/h10-15,22H,6-9H2,1-5H3','InChIKey=PIVVALPOKVQKHY-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C1CC1OC13C(O)C1(C(C)C)OC1C1OC123','1'),
	(172543,7,0,NULL,'Consistent with Molecular Formula','C21H28O5',360.4492,'TRIPTOLIDE ANALOG','0114E675574F16AE-FICuS-01-47','0114E675574F16AE-FICTS-01-26','87782DFF7F2BE0AD-uuuuu-01-41','InChI=1S/C21H28O5/c1-11(2)20-14(22)9-13-18(3)7-6-8-19(4,17(23)24-5)12(18)10-15-21(13,25-15)16(20)26-20/h9,11-12,15-16H,6-8,10H2,1-5H3/t12-,15-,16+,18+,19-,20+,21+/m1/s1','InChIKey=VBGRYGOLSRLUIX-WLUZTKGMSA-N','COC(=O)C1(C)CCCC2(C)C3=CC(=O)C4(C(C)C)OC4C34OC4CC12','1'),
	(172544,0,0,'56485-04-2','Consistent with Molecular Formula','C9H8O2',148.161,NULL,'5C74661F6E0FB1DE-FICuS-01-7A','5C74661F6E0FB1DE-FICTS-01-59','5C74661F6E0FB1DE-uuuuu-01-29','InChI=1S/C9H8O2/c10-7-9(11)6-8-4-2-1-3-5-8/h1-5,7H,6H2','InChIKey=OFMBSIAKTAZWIE-UHFFFAOYSA-N','O=CC(=O)Cc1ccccc1',NULL),
	(172545,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O5',311.337,NULL,'2F6CF0215DF14E8B-FICuS-01-74','2F6CF0215DF14E8B-FICTS-01-53','2F6CF0215DF14E8B-uuuuu-01-23','InChI=1S/C14H21N3O5/c1-4-15-13(19)21-7-10-6-17-9(3)12(18)11(10)8-22-14(20)16-5-2/h6,18H,4-5,7-8H2,1-3H3,(H,15,19)(H,16,20)','InChIKey=PBGZGMOYQLQNRQ-UHFFFAOYSA-N','CCNC(=O)OCc1cnc(C)c(O)c1COC(=O)NCC',NULL),
	(172546,0,0,NULL,'Consistent with Molecular Formula','C7H10ClNO3',191.6139,'5-(AMINOMETHYL)-1,2,3-BENZENETRIOL HYDROCHLORIDE\n1,2,3-Benzenetriol, 5-(aminomethyl)-, hydrochloride','FF01622EAAAF1E8E-FICuS-01-8F','FF01622EAAAF1E8E-FICTS-01-6E','FFFDC5CB9522C7C0-uuuuu-01-48','InChI=1S/C7H9NO3.ClH/c8-3-4-1-5(9)7(11)6(10)2-4;/h1-2,9-11H,3,8H2;1H','InChIKey=VJRFHLXOQUSOCD-UHFFFAOYSA-N','Cl.NCc1cc(O)c(O)c(O)c1',NULL),
	(172547,4,0,'71161-11-0','Consistent with Molecular Formula','C4H13?BrN4',197.0775,NULL,'9B8D4BD32F26398D-FICuS-01-73','9B8D4BD32F26398D-FICTS-01-52','FB4C6FDA020B6DBB-uuuuu-01-48','InChI=1S/C4H12N4.BrH/c5-1-2(6)4(8)3(1)7;/h1-4H,5-8H2;1H/t1-,2-,3-,4-;','InChIKey=LSSWJTPBFYAYKV-GUTOKVHBSA-N','*.Br.NC1C(N)C(N)C1N','1'),
	(172548,0,0,NULL,'Consistent with Molecular Formula','C15H18?ClN2O5',341.7706,NULL,'4D74B6E999C25F3D-FICuS-01-79','4D74B6E999C25F3D-FICTS-01-58','4D74B6E999C25F3D-uuuuu-01-28','InChI=1S/C15H18N2O.ClHO4/c1-13-7-3-5-9-16(13)11-15(18)12-17-10-6-4-8-14(17)2;2-1(3,4)5/h3-10H,11-12H2,1-2H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=RVYPXWHHRFGXCP-UHFFFAOYSA-M','*.Cc1cccc[n+]1CC(=O)C[n+]1ccccc1C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(172549,2,0,'41980-31-8','Consistent with Molecular Formula','C7H9N3',135.1682,NULL,'DD60FAB1990A7D70-FICuS-01-74','DD60FAB1990A7D70-FICTS-01-53','DD60FAB1990A7D70-uuuuu-01-23','InChI=1S/C7H9N3/c8-4-6-2-1-3-7(5-9)10-6/h6-7,10H,1-3H2','InChIKey=YIUPHEPARZCBPW-UHFFFAOYSA-N','N#CC1CCCC(C#N)N1','1'),
	(172550,4,0,NULL,'Consistent with Molecular Formula','C15H18N6',282.3474,NULL,'FFBB76B7B4642B2C-FICuS-01-86','FFBB76B7B4642B2C-FICTS-01-65','FFBB76B7B4642B2C-uuuuu-01-35','InChI=1S/C15H18N6/c16-7-12-3-1-4-13(8-17)20(12)11-21-14(9-18)5-2-6-15(21)10-19/h12-15H,1-6,11H2','InChIKey=LUUNTDPLVOCMFP-UHFFFAOYSA-N','N#CC1CCCC(C#N)N1CN1C(C#N)CCCC1C#N','1'),
	(172551,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O2S2',360.4882,NULL,'26A3C8C2EEBA8F38-FICuS-01-89','26A3C8C2EEBA8F38-FICTS-01-68','26A3C8C2EEBA8F38-uuuuu-01-38','InChI=1S/C18H20N2O2S2/c19-15(17(21)13-7-3-1-4-8-13)11-23-24-12-16(20)18(22)14-9-5-2-6-10-14/h1-10,15-16H,11-12,19-20H2','InChIKey=ZDBVPJBBFXZIQV-UHFFFAOYSA-N','NC(CSSCC(N)C(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(172552,1,0,'4582-71-2','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'3820672C60E24C47-FICuS-01-35','3820672C60E24C47-FICTS-01-14','3820672C60E24C47-uuuuu-01-E4','InChI=1S/C10H11NO4/c12-6-8(10(14)15)11-9(13)7-4-2-1-3-5-7/h1-5,8,12H,6H2,(H,11,13)(H,14,15)','InChIKey=MWCDMTCWMZHVAQ-UHFFFAOYSA-N','O=C(NC(CO)C(=O)O)c1ccccc1','1'),
	(172553,1,0,NULL,'Consistent with Molecular Formula','C17H21BrN2',333.2703,NULL,'9D2FA90613580CB3-FICuS-01-55','9D2FA90613580CB3-FICTS-01-34','5062836F41D456E6-uuuuu-01-ED','InChI=1S/C17H21N2.BrH/c1-2-14-6-5-10-19(13-14)11-9-15-12-18-17-8-4-3-7-16(15)17;/h3-8,10,13,15,18H,2,9,11-12H2,1H3;1H/q+1;/p-1','InChIKey=WZJALXRJSANZFP-UHFFFAOYSA-M','CCc1ccc[n+](CCC2CNc3ccccc32)c1.[Br-]','1'),
	(172554,0,0,'24716-25-4','Consistent with Molecular Formula','C17H19BrN2',331.2545,NULL,'C0D5046EEBC028E0-FICuS-01-6B','C0D5046EEBC028E0-FICTS-01-4A','0D982E07B94C72B5-uuuuu-01-0B','InChI=1S/C17H19N2.BrH/c1-13-7-9-19(12-14(13)2)10-8-15-11-18-17-6-4-3-5-16(15)17;/h3-7,9,11-12,18H,8,10H2,1-2H3;1H/q+1;/p-1','InChIKey=JGBHGKALMHWMRB-UHFFFAOYSA-M','Cc1cc[n+](CCc2c[nH]c3ccccc23)cc1C.[Br-]',NULL),
	(172555,2,1,NULL,'Consistent with Molecular Formula','C9H15N3O4',229.2352,NULL,'68A4C3D13E5EE477-FICuS-01-6E','68A4C3D13E5EE477-FICTS-01-4D','BF7E9E094E4FE5BA-uuuuu-01-51','InChI=1S/C9H15N3O4/c10-9(16)12-11-7-2-1-6(13)3-5(7)4-8(14)15/h5-6,13H,1-4H2,(H,14,15)(H3,10,12,16)/b11-7-','InChIKey=GFUGHMNSMAXSJC-XFFZJAGNSA-N','NC(=O)N/N=C1/CCC(O)CC1CC(=O)O','1'),
	(172556,0,0,NULL,'Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'BE945185E9897BEF-FICuS-01-81','57114613E2BE7D0D-FICTS-01-2F','BE945185E9897BEF-uuuuu-01-30','InChI=1S/C12H12N2/c13-9-10-5-4-8-12(10)14-11-6-2-1-3-7-11/h1-3,6-7,14H,4-5,8H2','InChIKey=IQPXCRZAEITZAE-UHFFFAOYSA-N','N#CC1=C(Nc2ccccc2)CCC1',NULL),
	(172557,0,0,NULL,'Consistent with Molecular Formula','C15H18ClNO4',311.7645,NULL,'1029A11E0D20904A-FICuS-01-2F','1029A11E0D20904A-FICTS-01-0E','C5C6D2F3C35E84BB-uuuuu-01-36','InChI=1S/C15H18N.ClHO4/c1-12-9-10-16(3)15(13(12)2)11-14-7-5-4-6-8-14;2-1(3,4)5/h4-10H,11H2,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=UYTAKYUPDZJGKX-UHFFFAOYSA-M','Cc1cc[n+](C)c(Cc2ccccc2)c1C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(172558,1,0,NULL,'Consistent with Molecular Formula','C9H17IN2O',296.1506,NULL,'619CFCB28F70728F-FICuS-01-73','619CFCB28F70728F-FICTS-01-52','594DFD1F82181ED7-uuuuu-01-21','InChI=1S/C9H16N2O.HI/c1-7-4-5-11(2,3)8(6-7)9(10)12;/h4,8H,5-6H2,1-3H3,(H-,10,12);1H','InChIKey=MXWHDCYPZNWYQX-UHFFFAOYSA-N','CC1=CC[N+](C)(C)C(C(N)=O)C1.[I-]','1'),
	(172559,1,0,NULL,'Consistent with Molecular Formula','C13H18BrN',268.1959,NULL,'94720F2703025E80-FICuS-01-23','94720F2703025E80-FICTS-01-02','7BB6D101F291F73D-uuuuu-01-13','InChI=1S/C13H17N.BrH/c1-11-7-6-10-14(2)13(11)12-8-4-3-5-9-12;/h3-5,7-9,13H,6,10H2,1-2H3;1H','InChIKey=FAZFPRXSHHPZEH-UHFFFAOYSA-N','Br.CC1=CCCN(C)C1c1ccccc1','1'),
	(172560,2,0,NULL,'Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'89678090CAD163B5-FICuS-01-4F','89678090CAD163B5-FICTS-01-2E','89678090CAD163B5-uuuuu-01-FE','InChI=1S/C14H16N2/c1-11-8-9-13(10-15)16(2)14(11)12-6-4-3-5-7-12/h3-8,13-14H,9H2,1-2H3','InChIKey=LOSAOWRVOAFYHN-UHFFFAOYSA-N','CC1=CCC(C#N)N(C)C1c1ccccc1','1'),
	(172561,0,0,NULL,'Consistent with Molecular Formula','C5H10N4O5S',238.2178,NULL,'10B0875F187788FA-FICuS-01-52','10B0875F187788FA-FICTS-01-31','6249DF43EA36FD58-uuuuu-01-22','InChI=1S/C5H8N4O.H2O4S/c1-2-3(6)4(10)9-5(7)8-2;1-5(2,3)4/h6H2,1H3,(H3,7,8,9,10);(H2,1,2,3,4)','InChIKey=OKFOHIQQSZNIFS-UHFFFAOYSA-N','Cc1nc(N)nc(O)c1N.O=S(=O)(O)O',NULL),
	(172562,0,0,'18859-13-7','Consistent with Molecular Formula','C16H17NO2S',287.3758,NULL,'B90E86DAB98E0D63-FICuS-01-7F','B90E86DAB98E0D63-FICTS-01-5E','B90E86DAB98E0D63-uuuuu-01-2E','InChI=1S/C16H17NO2S/c17-16(20)13-6-4-9-15(12-13)19-11-5-10-18-14-7-2-1-3-8-14/h1-4,6-9,12H,5,10-11H2,(H2,17,20)','InChIKey=BWBJPQPQDVDLDX-UHFFFAOYSA-N','NC(=S)c1cccc(OCCCOc2ccccc2)c1',NULL),
	(172563,0,1,'20463-48-3','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'1B956BB2B1BC4E48-FICuS-01-71','1B956BB2B1BC4E48-FICTS-01-50','1B956BB2B1BC4E48-uuuuu-01-20','InChI=1S/C15H11NO4/c17-15(18)14(12-4-2-1-3-5-12)10-11-6-8-13(9-7-11)16(19)20/h1-10H,(H,17,18)','InChIKey=AYKTVOLPMVPDMN-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(172564,0,0,'83866-22-2','Consistent with Molecular Formula','C10H8N4O3',232.1982,NULL,'116F31E520136110-FICuS-01-11','8D4150F09C775CF3-FICTS-01-3D','116F31E520136110-uuuuu-01-C0','InChI=1S/C10H8N4O3/c11-9-8(5-12-10(15)13-9)6-1-3-7(4-2-6)14(16)17/h1-5H,(H3,11,12,13,15)','InChIKey=XQZLTKHEIQNSHO-UHFFFAOYSA-N','Nc1nc(=O)[nH]cc1-c1ccc([N+](=O)[O-])cc1',NULL),
	(172565,0,1,'60901-22-6','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'BD4D6F45D1360319-FICuS-01-55','BD4D6F45D1360319-FICTS-01-34','BD4D6F45D1360319-uuuuu-01-04','InChI=1S/C15H12O2/c16-15(17)14-8-4-7-13(11-14)10-9-12-5-2-1-3-6-12/h1-11H,(H,16,17)','InChIKey=RHKYEHRKNBWIDK-UHFFFAOYSA-N','O=C(O)c1cccc(/C=C/c2ccccc2)c1','1'),
	(172566,0,0,NULL,'Consistent with Molecular Formula','C14H19?N5O2',289.3364,NULL,'3326CC5EFEB3653E-FICuS-01-78','3326CC5EFEB3653E-FICTS-01-57','3326CC5EFEB3653E-uuuuu-01-27','InChI=1S/C12H15N5.C2H4O2/c13-10-9(11(14)17-12(15)16-10)7-6-8-4-2-1-3-5-8;1-2(3)4/h1-5H,6-7H2,(H6,13,14,15,16,17);1H3,(H,3,4)','InChIKey=OHWCMQWJZCZFNI-UHFFFAOYSA-N','*.CC(=O)O.Nc1nc(N)c(CCc2ccccc2)c(N)n1',NULL),
	(172567,0,0,'81729-52-4','Consistent with Molecular Formula','C15H9ClN2O4',316.7001,NULL,'C699BA82E4F93853-FICuS-01-6A','C699BA82E4F93853-FICTS-01-49','C699BA82E4F93853-uuuuu-01-19','InChI=1S/C15H9ClN2O4/c16-10-6-5-9(13(7-10)18(21)22)8-17-14(19)11-3-1-2-4-12(11)15(17)20/h1-7H,8H2','InChIKey=AMFNAKSJUSXGSR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(172568,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'0D00176DF59AE2D2-FICuS-01-5F','0D00176DF59AE2D2-FICTS-01-3E','0D00176DF59AE2D2-uuuuu-01-0E','InChI=1S/C15H11ClN2O2/c16-10-6-5-9(13(17)7-10)8-18-14(19)11-3-1-2-4-12(11)15(18)20/h1-7H,8,17H2','InChIKey=VRZJJSLWIJMIOW-UHFFFAOYSA-N','Nc1cc(Cl)ccc1CN1C(=O)c2ccccc2C1=O',NULL),
	(172569,0,0,'92104-36-4','Consistent with Molecular Formula','C14H9ClN2O2',272.6903,NULL,'7CC83D929EFB1108-FICuS-01-6E','7CC83D929EFB1108-FICTS-01-4D','7CC83D929EFB1108-uuuuu-01-1D','InChI=1S/C14H9ClN2O2/c15-11-6-5-8(7-12(11)16)17-13(18)9-3-1-2-4-10(9)14(17)19/h1-7H,16H2','InChIKey=VIYVDRPGCBNENG-UHFFFAOYSA-N','Nc1cc(N2C(=O)c3ccccc3C2=O)ccc1Cl',NULL),
	(172570,0,0,NULL,'Consistent with Molecular Formula','C16H26N6O6S',430.478,NULL,'F13D81EEE71AB7E4-FICuS-01-88','E8BF6B3A2F2B829E-FICTS-01-6B','B4187A4397DDCFA9-uuuuu-01-2F','InChI=1S/C14H20N6O3.C2H6O3S/c1-14(2)18-12(15)17-13(19-14)16-8-3-9-23-11-6-4-10(5-7-11)20(21)22;1-2-6(3,4)5/h4-7H,3,8-9H2,1-2H3,(H4,15,16,17,18,19);2H2,1H3,(H,3,4,5)','InChIKey=GGECERMPRVDSIX-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(NCCCOc2ccc([N+](=O)[O-])cc2)N1.CCS(=O)(=O)O',NULL),
	(172571,0,0,'3344-01-2','Consistent with Molecular Formula','C9H16N4O',196.2516,NULL,'30163A2B1498A2F1-FICuS-01-39','30163A2B1498A2F1-FICTS-01-18','30163A2B1498A2F1-uuuuu-01-E8','InChI=1S/C9H16N4O/c1-5(2)3-4-6-7(10)12-9(11)13-8(6)14/h5H,3-4H2,1-2H3,(H5,10,11,12,13,14)','InChIKey=NXNZQDMDARVZET-UHFFFAOYSA-N','CC(C)CCc1c(N)nc(N)nc1O',NULL),
	(172572,0,0,'13345-12-5','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'7D983018704617CF-FICuS-01-41','C62AF256496A1830-FICTS-01-25','7D983018704617CF-uuuuu-01-F0','InChI=1S/C12H12N2O2/c15-11-8-10(13-12(16)14-11)7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H2,13,14,15,16)','InChIKey=TVNOFHNBJBSITI-UHFFFAOYSA-N','O=c1cc(CCc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(172573,1,0,'74960-38-6','Consistent with Molecular Formula','C23H28ClNO8',481.9291,NULL,'6BA3C9B893D07C97-FICuS-01-73','6BA3C9B893D07C97-FICTS-01-52','6B5F6E5DAC5DA5D9-uuuuu-01-4D','InChI=1S/C23H27NO8.ClH/c1-4-17(23(26)30-12-8-24-6-10-28-11-7-24)32-19-15-5-9-29-20(15)22(27-3)21-18(19)16(25)13-14(2)31-21;/h5,9,13,17H,4,6-8,10-12H2,1-3H3;1H','InChIKey=VNGKVEADTOWWCO-UHFFFAOYSA-N','CCC(Oc1c2ccoc2c(OC)c2oc(C)cc(=O)c12)C(=O)OCCN1CCOCC1.Cl','1'),
	(172574,1,0,'70793-47-4','Consistent with Molecular Formula','C22H21N5O6',451.4378,NULL,'02768D541FD97450-FICuS-01-3F','E292CA1C6FC27877-FICTS-01-4E','02768D541FD97450-uuuuu-01-EE','InChI=1S/C22H21N5O6/c1-3-33-17-11-7-6-10-16(17)23-18(28)12-19(29)27-21(30)20(13(2)26-27)25-24-15-9-5-4-8-14(15)22(31)32/h4-11,20H,3,12H2,1-2H3,(H,23,28)(H,31,32)','InChIKey=KQVVSDSWLSPFGY-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)CC(=O)N1N=C(C)C(/N=N/c2ccccc2C(=O)O)C1=O','1'),
	(172575,1,0,'70793-49-6','Consistent with Molecular Formula','C21H17N5O7',451.3946,NULL,'583EC4C2D4F96FF0-FICuS-01-81','E956BB54BD07C104-FICTS-01-41','583EC4C2D4F96FF0-uuuuu-01-30','InChI=1S/C21H17N5O7/c1-11-18(24-23-15-5-3-2-4-14(15)21(32)33)19(29)26(25-11)17(28)10-16(27)22-13-8-6-12(7-9-13)20(30)31/h2-9,18H,10H2,1H3,(H,22,27)(H,30,31)(H,32,33)','InChIKey=JLNYJNUKSALTHI-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccc(C(=O)O)cc2)C(=O)C1/N=N/c1ccccc1C(=O)O','1'),
	(172576,1,0,'78994-05-5','Consistent with Molecular Formula','C16H15ClNO3P',335.7262,'2H-1,3,2-Oxazaphosphorine, 2-chloro-3,4-dihydro-3-(2-methoxyphenyl)-6-phenyl-, 2-oxide','DAB92AF0B2A47657-FICuS-01-72','DAB92AF0B2A47657-FICTS-01-51','DAB92AF0B2A47657-uuuuu-01-21','InChI=1S/C16H15ClNO3P/c1-20-16-10-6-5-9-14(16)18-12-11-15(21-22(18,17)19)13-7-3-2-4-8-13/h2-11H,12H2,1H3','InChIKey=NXQIPHHOXJIBND-UHFFFAOYSA-N','COc1ccccc1N1CC=C(c2ccccc2)OP1(=O)Cl','1'),
	(172577,1,0,'78993-91-6','Consistent with Molecular Formula','C16H15ClNO3P',335.7262,'2H-1,3,2-Oxazaphosphorine, 2-chloro-3,4-dihydro-3-(4-methoxyphenyl)-6-phenyl-, 2-oxide','CBB2F788B3CF61B2-FICuS-01-86','CBB2F788B3CF61B2-FICTS-01-65','CBB2F788B3CF61B2-uuuuu-01-35','InChI=1S/C16H15ClNO3P/c1-20-15-9-7-14(8-10-15)18-12-11-16(21-22(18,17)19)13-5-3-2-4-6-13/h2-11H,12H2,1H3','InChIKey=NXMUDJPYZIHMBC-UHFFFAOYSA-N','COc1ccc(N2CC=C(c3ccccc3)OP2(=O)Cl)cc1','1'),
	(172578,1,0,'78994-09-9','Consistent with Molecular Formula','C20H25N2O3P',372.4029,NULL,'46676769256007CE-FICuS-01-36','46676769256007CE-FICTS-01-15','46676769256007CE-uuuuu-01-E5','InChI=1S/C20H25N2O3P/c1-4-21(5-2)26(23)22(18-11-13-19(24-3)14-12-18)16-15-20(25-26)17-9-7-6-8-10-17/h6-15H,4-5,16H2,1-3H3','InChIKey=WAUAUSFQZXLBJF-UHFFFAOYSA-N','CCN(CC)P1(=O)OC(c2ccccc2)=CCN1c1ccc(OC)cc1','1'),
	(172579,1,0,'78994-11-3','Consistent with Molecular Formula','C15H13N4O2P',312.2671,NULL,'C0A520E33FF09FA6-FICuS-01-6F','C0A520E33FF09FA6-FICTS-01-4E','C0A520E33FF09FA6-uuuuu-01-1E','InChI=1S/C15H13N4O2P/c16-17-18-22(20)19(14-9-5-2-6-10-14)12-11-15(21-22)13-7-3-1-4-8-13/h1-11H,12H2','InChIKey=DFOMIQWZCLKTLU-UHFFFAOYSA-N','[N-]=[N+]=NP1(=O)OC(c2ccccc2)=CCN1c1ccccc1','1'),
	(172580,1,0,NULL,'Consistent with Molecular Formula','C18H19N2O3P',342.3335,NULL,'430D0BC91AFA492F-FICuS-01-6E','430D0BC91AFA492F-FICTS-01-4D','430D0BC91AFA492F-uuuuu-01-1D','InChI=1S/C18H19N2O3P/c1-22-17-9-7-16(8-10-17)20-12-11-18(15-5-3-2-4-6-15)23-24(20,21)19-13-14-19/h2-11H,12-14H2,1H3','InChIKey=YJUWONGWMMWDAZ-UHFFFAOYSA-N','COc1ccc(N2CC=C(c3ccccc3)OP2(=O)N2CC2)cc1','1'),
	(172581,1,0,NULL,'Consistent with Molecular Formula','C18H19N2O2P',326.3341,NULL,'A2DB888FB82E08F0-FICuS-01-7D','A2DB888FB82E08F0-FICTS-01-5C','A2DB888FB82E08F0-uuuuu-01-2C','InChI=1S/C18H19N2O2P/c1-15-7-9-17(10-8-15)20-12-11-18(16-5-3-2-4-6-16)22-23(20,21)19-13-14-19/h2-11H,12-14H2,1H3','InChIKey=LHYCVMMGSGCGFL-UHFFFAOYSA-N','Cc1ccc(N2CC=C(c3ccccc3)OP2(=O)N2CC2)cc1','1'),
	(172582,1,0,'78994-10-2','Consistent with Molecular Formula','C19H20ClN2O3P',390.8054,NULL,'71A98DFC753491F7-FICuS-01-68','71A98DFC753491F7-FICTS-01-47','71A98DFC753491F7-uuuuu-01-17','InChI=1S/C19H20ClN2O3P/c20-17-6-8-18(9-7-17)22-11-10-19(16-4-2-1-3-5-16)25-26(22,23)21-12-14-24-15-13-21/h1-10H,11-15H2','InChIKey=FPOHWCMZZZQMLW-UHFFFAOYSA-N','O=P1(N2CCOCC2)OC(c2ccccc2)=CCN1c1ccc(Cl)cc1','1'),
	(172583,1,0,NULL,'Consistent with Molecular Formula','C19H21N2O3P',356.3603,NULL,'41A0E48434960727-FICuS-01-28','41A0E48434960727-FICTS-01-07','41A0E48434960727-uuuuu-01-D7','InChI=1S/C19H21N2O3P/c22-25(20-13-15-23-16-14-20)21(18-9-5-2-6-10-18)12-11-19(24-25)17-7-3-1-4-8-17/h1-11H,12-16H2','InChIKey=GCDFPGGZUBAPTM-UHFFFAOYSA-N','O=P1(N2CCOCC2)OC(c2ccccc2)=CCN1c1ccccc1','1'),
	(172584,1,0,'78993-94-9','Consistent with Molecular Formula','C17H17ClNO3P',349.753,NULL,'5C4DF35BDB0F4DE5-FICuS-01-95','5C4DF35BDB0F4DE5-FICTS-01-74','5C4DF35BDB0F4DE5-uuuuu-01-44','InChI=1S/C17H17ClNO3P/c1-13-3-7-15(8-4-13)19-12-11-17(22-23(19,18)20)14-5-9-16(21-2)10-6-14/h3-11H,12H2,1-2H3','InChIKey=SUGUVYXFHCSFHD-UHFFFAOYSA-N','COc1ccc(C2=CCN(c3ccc(C)cc3)P(=O)(Cl)O2)cc1','1'),
	(172585,1,0,'78993-96-1','Consistent with Molecular Formula','C16H14Cl2NO3P',370.1713,NULL,'9A845F6F8D7A057D-FICuS-01-78','9A845F6F8D7A057D-FICTS-01-57','9A845F6F8D7A057D-uuuuu-01-27','InChI=1S/C16H14Cl2NO3P/c1-21-15-8-2-12(3-9-15)16-10-11-19(23(18,20)22-16)14-6-4-13(17)5-7-14/h2-10H,11H2,1H3','InChIKey=AYXUDKOCGJWBBT-UHFFFAOYSA-N','COc1ccc(C2=CCN(c3ccc(Cl)cc3)P(=O)(Cl)O2)cc1','1'),
	(172586,1,0,'78993-93-8','Consistent with Molecular Formula','C16H15ClNO3P',335.7262,NULL,'3ABAF49B2B54D768-FICuS-01-79','3ABAF49B2B54D768-FICTS-01-58','3ABAF49B2B54D768-uuuuu-01-28','InChI=1S/C16H15ClNO3P/c1-20-15-9-7-13(8-10-15)16-11-12-18(22(17,19)21-16)14-5-3-2-4-6-14/h2-11H,12H2,1H3','InChIKey=LWUYRFOAOOVXRN-UHFFFAOYSA-N','COc1ccc(C2=CCN(c3ccccc3)P(=O)(Cl)O2)cc1','1'),
	(172587,6,0,'83759-46-0','Consistent with Molecular Formula','C40H45N3O6S',695.872,'PREDORINE\nPredorine\nPregna-1,4-diene-3,11,20-trione, 21-[[[[3,6-bis(dimethylamino)-9-acridinyl]thio]acetyl]oxy]-17-hydroxy-','F82935FFF1963433-FICuS-01-57','F82935FFF1963433-FICTS-01-36','46F228674E895F95-uuuuu-01-02','InChI=1S/C40H45N3O6S/c1-38-15-13-26(44)17-23(38)7-10-27-30-14-16-40(48,39(30,2)20-33(45)36(27)38)34(46)21-49-35(47)22-50-37-28-11-8-24(42(3)4)18-31(28)41-32-19-25(43(5)6)9-12-29(32)37/h8-9,11-13,15,17-19,27,30,36,48H,7,10,14,16,20-22H2,1-6H3/t27-,30-,36+,','InChIKey=JYRZNFYQWHJSJA-XFETZTPGSA-N','CN(C)c1ccc2c(SCC(=O)OCC(=O)C3(O)CCC4C5CCC6=CC(=O)C=CC6(C)C5C(=O)CC43C)c3ccc(N(C)C)cc3nc2c1','1'),
	(172588,0,0,'76387-44-5','Consistent with Molecular Formula','C9H21N3',171.285,'1-Triazene, 1,3-dibutyl-3-methyl-','311A2CB29F568CB2-FICuS-01-5F','311A2CB29F568CB2-FICTS-01-3E','311A2CB29F568CB2-uuuuu-01-0E','InChI=1S/C9H21N3/c1-4-6-8-10-11-12(3)9-7-5-2/h4-9H2,1-3H3','InChIKey=MRBZRTBBWRICTA-UHFFFAOYSA-N','CCCC/N=N/N(C)CCCC',NULL),
	(172589,0,0,NULL,'Consistent with Molecular Formula','C8H19N3',157.2582,'1-Triazene, 1,3-dibutyl-','2A23F1972CBDED7E-FICuS-01-86','2A23F1972CBDED7E-FICTS-01-65','2A23F1972CBDED7E-uuuuu-01-35','InChI=1S/C8H19N3/c1-3-5-7-9-11-10-8-6-4-2/h3-8H2,1-2H3,(H,9,10)','InChIKey=QGEUNYCMNRTKOP-UHFFFAOYSA-N','CCCC/N=N/NCCCC',NULL),
	(172590,0,0,NULL,'Consistent with Molecular Formula','C15H17N3',239.3194,'1-Triazene, 3-methyl-1,3-bis(phenylmethyl)-','6F4F554FF0361A41-FICuS-01-57','6F4F554FF0361A41-FICTS-01-36','6F4F554FF0361A41-uuuuu-01-06','InChI=1S/C15H17N3/c1-18(13-15-10-6-3-7-11-15)17-16-12-14-8-4-2-5-9-14/h2-11H,12-13H2,1H3','InChIKey=MTSQASSSXHTINR-UHFFFAOYSA-N','CN(Cc1ccccc1)/N=N/Cc1ccccc1',NULL),
	(172591,1,0,NULL,'Consistent with Molecular Formula','C20H17N5O5',407.3848,NULL,'E599DE179D1CC2AE-FICuS-01-90','80F518DB197BDF00-FICTS-01-45','E599DE179D1CC2AE-uuuuu-01-3F','InChI=1S/C20H17N5O5/c1-12-18(23-22-15-5-3-2-4-6-15)19(28)25(24-12)17(27)11-16(26)21-14-9-7-13(8-10-14)20(29)30/h2-10,18H,11H2,1H3,(H,21,26)(H,29,30)','InChIKey=UWJBDRVYYKUHHZ-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccc(C(=O)O)cc2)C(=O)C1/N=N/c1ccccc1','1'),
	(172592,1,0,NULL,'Consistent with Molecular Formula','C20H18N6O7S',486.4582,NULL,'09AA39D4ADE9531F-FICuS-01-78','1479DAB62A1D9B12-FICTS-01-3E','09AA39D4ADE9531F-uuuuu-01-27','InChI=1S/C20H18N6O7S/c1-11-18(24-23-14-6-8-15(9-7-14)34(21,32)33)19(29)26(25-11)17(28)10-16(27)22-13-4-2-12(3-5-13)20(30)31/h2-9,18H,10H2,1H3,(H,22,27)(H,30,31)(H2,21,32,33)','InChIKey=PDPSTZLOXUGFTG-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccc(C(=O)O)cc2)C(=O)C1/N=N/c1ccc(S(N)(=O)=O)cc1','1'),
	(172593,1,0,NULL,'Consistent with Molecular Formula','C25H20N6O7S',548.529,NULL,'410E660D8082DC85-FICuS-01-47','B8A23600531ED9C4-FICTS-01-2E','410E660D8082DC85-uuuuu-01-F6','InChI=1S/C25H20N6O7S/c26-39(37,38)19-12-10-18(11-13-19)28-29-23-22(15-4-2-1-3-5-15)30-31(24(23)34)21(33)14-20(32)27-17-8-6-16(7-9-17)25(35)36/h1-13,23H,14H2,(H,27,32)(H,35,36)(H2,26,37,38)','InChIKey=DXBBAJVXRXGBQJ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/C2C(=O)N(C(=O)CC(=O)Nc3ccc(C(=O)O)cc3)N=C2c2ccccc2)cc1','1'),
	(172594,1,0,NULL,'Consistent with Molecular Formula','C20H18IN5O4',519.2978,NULL,'D2CCADF156271E78-FICuS-01-78','4A679880747E36D5-FICTS-01-2A','D2CCADF156271E78-uuuuu-01-27','InChI=1S/C20H18IN5O4/c1-12-19(24-23-14-9-7-13(21)8-10-14)20(29)26(25-12)18(28)11-17(27)22-15-5-3-4-6-16(15)30-2/h3-10,19H,11H2,1-2H3,(H,22,27)','InChIKey=HAOZYUBBFVNVND-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)N1N=C(C)C(/N=N/c2ccc(I)cc2)C1=O','1'),
	(172595,1,0,NULL,'Consistent with Molecular Formula','C20H16IN5O5',533.2814,NULL,'47630CC821D0E6ED-FICuS-01-64','9A9FEBE394CFED16-FICTS-01-84','47630CC821D0E6ED-uuuuu-01-13','InChI=1S/C20H16IN5O5/c1-11-18(24-23-15-8-4-13(21)5-9-15)19(29)26(25-11)17(28)10-16(27)22-14-6-2-12(3-7-14)20(30)31/h2-9,18H,10H2,1H3,(H,22,27)(H,30,31)','InChIKey=VFTQDQMXTMYKTL-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccc(C(=O)O)cc2)C(=O)C1/N=N/c1ccc(I)cc1','1'),
	(172596,0,0,NULL,'Consistent with Molecular Formula','C14H23N2O4P',314.3205,NULL,'58F53AD0103CF1C5-FICuS-01-5D','58F53AD0103CF1C5-FICTS-01-3C','58F53AD0103CF1C5-uuuuu-01-0C','InChI=1S/C14H23N2O4P/c1-6-11-19-14(17)12-9-7-8-10-13(12)20-21(18,15(2)3)16(4)5/h7-10H,6,11H2,1-5H3','InChIKey=WTXUROWHFRDCIL-UHFFFAOYSA-N','CCCOC(=O)c1ccccc1OP(=O)(N(C)C)N(C)C',NULL),
	(172597,0,0,NULL,'Consistent with Molecular Formula','C15H25N2O4P',328.3473,NULL,'47DF59DB8088D149-FICuS-01-6A','47DF59DB8088D149-FICTS-01-49','47DF59DB8088D149-uuuuu-01-19','InChI=1S/C15H25N2O4P/c1-6-7-12-20-15(18)13-10-8-9-11-14(13)21-22(19,16(2)3)17(4)5/h8-11H,6-7,12H2,1-5H3','InChIKey=LOMFPOIOJHQBDC-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1OP(=O)(N(C)C)N(C)C',NULL),
	(172598,0,0,NULL,'Consistent with Molecular Formula','C16H27N2O4P',342.3741,NULL,'ECE988F1B9262745-FICuS-01-69','ECE988F1B9262745-FICTS-01-48','ECE988F1B9262745-uuuuu-01-18','InChI=1S/C16H27N2O4P/c1-6-7-10-13-21-16(19)14-11-8-9-12-15(14)22-23(20,17(2)3)18(4)5/h8-9,11-12H,6-7,10,13H2,1-5H3','InChIKey=SWOVELBDSSVMNV-UHFFFAOYSA-N','CCCCCOC(=O)c1ccccc1OP(=O)(N(C)C)N(C)C',NULL),
	(172599,0,0,NULL,'Consistent with Molecular Formula','C17H29N2O4P',356.4009,NULL,'08B41EE702A54CFD-FICuS-01-70','08B41EE702A54CFD-FICTS-01-4F','08B41EE702A54CFD-uuuuu-01-1F','InChI=1S/C17H29N2O4P/c1-6-7-8-11-14-22-17(20)15-12-9-10-13-16(15)23-24(21,18(2)3)19(4)5/h9-10,12-13H,6-8,11,14H2,1-5H3','InChIKey=FVANFQKWTOFHRN-UHFFFAOYSA-N','CCCCCCOC(=O)c1ccccc1OP(=O)(N(C)C)N(C)C',NULL),
	(172600,0,0,NULL,'Consistent with Molecular Formula','C19H33N2O4P',384.4545,NULL,'6A819D9D9E391495-FICuS-01-5E','6A819D9D9E391495-FICTS-01-3D','6A819D9D9E391495-uuuuu-01-0D','InChI=1S/C19H33N2O4P/c1-6-7-8-9-10-13-16-24-19(22)17-14-11-12-15-18(17)25-26(23,20(2)3)21(4)5/h11-12,14-15H,6-10,13,16H2,1-5H3','InChIKey=VFFQIGHQQGSBSX-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccccc1OP(=O)(N(C)C)N(C)C',NULL),
	(172601,2,0,'52616-95-2','Consistent with Molecular Formula','C20H28N2O5',376.4516,NULL,'9ACA6230E529CB1C-FICuS-01-6E','9ACA6230E529CB1C-FICTS-01-4D','9ACA6230E529CB1C-uuuuu-01-1D','InChI=1S/C20H28N2O5/c1-14(18(24)26-13-15-9-6-5-7-10-15)21-17(23)16-11-8-12-22(16)19(25)27-20(2,3)4/h5-7,9-10,14,16H,8,11-13H2,1-4H3,(H,21,23)','InChIKey=VSXLHXWSMDZSOB-UHFFFAOYSA-N','CC(NC(=O)C1CCCN1C(=O)OC(C)(C)C)C(=O)OCc1ccccc1','1'),
	(172602,0,0,'79053-80-8','Consistent with Molecular Formula','C50H54?ClN6O2',806.4686,'Phenanthridinium, 6,6\'-[1,10-decanediylbis(oxy-3,1-phenylene)]bis[3,8-diamino-5-methyl-, dichloride','EC0AD500F2883533-FICuS-01-4F','EC0AD500F2883533-FICTS-01-2E','EC0AD500F2883533-uuuuu-01-FE','InChI=1S/C50H52N6O2.ClH/c1-55-47-31-37(53)19-23-43(47)41-21-17-35(51)29-45(41)49(55)33-13-11-15-39(27-33)57-25-9-7-5-3-4-6-8-10-26-58-40-16-12-14-34(28-40)50-46-30-36(52)18-22-42(46)44-24-20-38(54)32-48(44)56(50)2;/h11-24,27-32,53-54H,3-10,25-26,51-52H2,1','InChIKey=GUSRYEAIVMAFAB-UHFFFAOYSA-O','*.C[n+]1c(-c2cccc(OCCCCCCCCCCOc3cccc(-c4c5cc(N)ccc5c5ccc(N)cc5[n+]4C)c3)c2)c2cc(N)ccc2c2ccc(N)cc21.[Cl-]',NULL),
	(172603,1,0,'64359-92-8','Consistent with Molecular Formula','C22H28ClNO7',453.9187,NULL,'31C3B605B9CC5714-FICuS-01-50','31C3B605B9CC5714-FICTS-01-2F','313F11E086418E5A-uuuuu-01-F0','InChI=1S/C22H27NO7.ClH/c1-6-23(7-2)9-11-28-22(25)14(4)30-18-15-8-10-27-19(15)21(26-5)20-17(18)16(24)12-13(3)29-20;/h8,10,12,14H,6-7,9,11H2,1-5H3;1H','InChIKey=LABNJXHQAHUKGX-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(C)Oc1c2ccoc2c(OC)c2oc(C)cc(=O)c12.Cl','1'),
	(172604,7,0,NULL,'Consistent with Molecular Formula','C40H47N3O6S',697.8878,'Predolorine\nPregna-1,4-diene-3,20-dione, 21-[[[[3,6-bis(dimethylamino)-9-acridinyl]thio]acetyl]oxy]-11,17-dihydroxy-, (11.beta.)-','92FD1618E250297E-FICuS-01-4F','92FD1618E250297E-FICTS-01-2E','92FD1618E250297E-uuuuu-01-FE','InChI=1S/C40H47N3O6S/c1-38-15-13-26(44)17-23(38)7-10-27-30-14-16-40(48,39(30,2)20-33(45)36(27)38)34(46)21-49-35(47)22-50-37-28-11-8-24(42(3)4)18-31(28)41-32-19-25(43(5)6)9-12-29(32)37/h8-9,11-13,15,17-19,27,30,33,36,45,48H,7,10,14,16,20-22H2,1-6H3','InChIKey=OWUSRYPHBSRSED-UHFFFAOYSA-N','CN(C)c1ccc2c(SCC(=O)OCC(=O)C3(O)CCC4C5CCC6=CC(=O)C=CC6(C)C5C(O)CC43C)c3ccc(N(C)C)cc3nc2c1','1'),
	(172605,0,0,'54841-08-6','Consistent with Molecular Formula','C8H6F12O2',362.115,NULL,'0AA7890D8624C5B2-FICuS-01-55','0AA7890D8624C5B2-FICTS-01-34','0AA7890D8624C5B2-uuuuu-01-04','InChI=1S/C8H6F12O2/c9-5(10,11)3(21,6(12,13)14)1-2-4(22,7(15,16)17)8(18,19)20/h21-22H,1-2H2','InChIKey=WXKKSHCCJRPPMA-UHFFFAOYSA-N','OC(CCC(O)(C(F)(F)F)C(F)(F)F)(C(F)(F)F)C(F)(F)F',NULL),
	(172606,0,0,'22714-03-0','Consistent with Molecular Formula','C6H2N4O6',226.105,'4-Benzofurazanol, 5,7-dinitro-\n4-Benzofurazanol, 5,7-dinitro-','09DBF10B3A3E3B5D-FICuS-01-79','09DBF10B3A3E3B5D-FICTS-01-58','09DBF10B3A3E3B5D-uuuuu-01-28','InChI=1S/C6H2N4O6/c11-6-3(10(14)15)1-2(9(12)13)4-5(6)8-16-7-4/h1,11H','InChIKey=BROXXEFKSHEIPB-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2nonc2c1O',NULL),
	(172607,0,0,NULL,'Consistent with Molecular Formula','C30H26N4O4',506.5598,NULL,'BFC32C1E5DAFB868-FICuS-01-98','BFC32C1E5DAFB868-FICTS-01-77','BFC32C1E5DAFB868-uuuuu-01-47','InChI=1S/C30H26N4O4/c35-27(23-13-5-1-6-14-23)31-33(29(37)25-17-9-3-10-18-25)21-22-34(30(38)26-19-11-4-12-20-26)32-28(36)24-15-7-2-8-16-24/h1-20H,21-22H2,(H,31,35)(H,32,36)','InChIKey=GOKGHDNLCBOKMX-UHFFFAOYSA-N','O=C(NN(CCN(NC(=O)c1ccccc1)C(=O)c1ccccc1)C(=O)c1ccccc1)c1ccccc1',NULL),
	(172608,0,0,'53693-69-9','Consistent with Molecular Formula','C32H32N2O4',508.6158,NULL,'438B57154965E9D9-FICuS-01-4D','438B57154965E9D9-FICTS-01-2C','438B57154965E9D9-uuuuu-01-FC','InChI=1S/C32H32N2O4/c1-3-5-19-35-27-15-11-23(12-16-27)29-21-33-31(37-29)25-7-9-26(10-8-25)32-34-22-30(38-32)24-13-17-28(18-14-24)36-20-6-4-2/h7-18,21-22H,3-6,19-20H2,1-2H3','InChIKey=JGQCZWHFOQVQGO-UHFFFAOYSA-N','CCCCOc1ccc(-c2cnc(-c3ccc(-c4ncc(-c5ccc(OCCCC)cc5)o4)cc3)o2)cc1',NULL),
	(172609,0,0,'58721-76-9','Consistent with Molecular Formula','C10H7F3N2O',228.1733,NULL,'7406A9BA3F06FA6A-FICuS-01-72','88F965436D23621C-FICTS-01-22','7406A9BA3F06FA6A-uuuuu-01-21','InChI=1S/C10H7F3N2O/c11-10(12,13)7-4-9(16)15-8-3-5(14)1-2-6(7)8/h1-4H,14H2,(H,15,16)','InChIKey=JBCMJMNWLFZJNV-UHFFFAOYSA-N','Nc1ccc2c(C(F)(F)F)cc(=O)[nH]c2c1',NULL),
	(172610,0,0,'2148-14-3','Consistent with Molecular Formula','C19H13NO',271.3178,'Acridine, 9-phenoxy-','932A066183000C6C-FICuS-01-2A','932A066183000C6C-FICTS-01-09','932A066183000C6C-uuuuu-01-D9','InChI=1S/C19H13NO/c1-2-8-14(9-3-1)21-19-15-10-4-6-12-17(15)20-18-13-7-5-11-16(18)19/h1-13H','InChIKey=MFCLDPQGJMEEBE-UHFFFAOYSA-N','c1ccc(Oc2c3ccccc3nc3ccccc23)cc1',NULL),
	(172611,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,'2H-Pyrano[2,3-c]pyridin-2-one, 8-amino-4-methyl-','7EAB82C91550C1B4-FICuS-01-61','7EAB82C91550C1B4-FICTS-01-40','7EAB82C91550C1B4-uuuuu-01-10','InChI=1S/C9H8N2O2/c1-5-4-7(12)13-8-6(5)2-3-11-9(8)10/h2-4H,1H3,(H2,10,11)','InChIKey=RVXNHNVHLDMYHD-UHFFFAOYSA-N','Cc1cc(=O)oc2c(N)nccc12',NULL),
	(172612,0,0,'42087-82-1','Consistent with Molecular Formula','C8H6N2O6',226.1452,NULL,'7212FADE37213C86-FICuS-01-54','7212FADE37213C86-FICTS-01-33','7212FADE37213C86-uuuuu-01-03','InChI=1S/C8H6N2O6/c1-16-8(11)7-5(9(12)13)3-2-4-6(7)10(14)15/h2-4H,1H3','InChIKey=YZRFTJSIVVNRMI-UHFFFAOYSA-N','COC(=O)c1c([N+](=O)[O-])cccc1[N+](=O)[O-]',NULL),
	(172613,1,0,NULL,'Consistent with Molecular Formula','C3H8N4',100.123,NULL,'29AC7309C4436B89-FICuS-01-50','29AC7309C4436B89-FICTS-01-2F','29AC7309C4436B89-uuuuu-01-FF','InChI=1S/C3H8N4/c1-3-4-5-6-7(3)2/h3H,1-2H3,(H,4,6)','InChIKey=MKBCQQNIHAUPNB-UHFFFAOYSA-N','CC1NN=NN1C','1'),
	(172614,0,0,'50476-17-0','Consistent with Molecular Formula','C11H14N4O',218.2578,NULL,'1DD306C26972F23E-FICuS-01-56','1DD306C26972F23E-FICTS-01-35','1DD306C26972F23E-uuuuu-01-05','InChI=1S/C11H14N4O/c1-7-5-9(3)14(12-7)11(16)15-10(4)6-8(2)13-15/h5-6H,1-4H3','InChIKey=SFGBXSPFHYWYKX-UHFFFAOYSA-N','Cc1cc(C)n(C(=O)n2nc(C)cc2C)n1',NULL),
	(172615,0,0,'90006-76-1','Consistent with Molecular Formula','C8H10N2',134.1804,NULL,'EC7B403587E0EE3A-FICuS-01-76','EC7B403587E0EE3A-FICTS-01-55','EC7B403587E0EE3A-uuuuu-01-25','InChI=1S/C8H10N2/c1-8(9-10-8)7-5-3-2-4-6-7/h2-6,9-10H,1H3','InChIKey=BIJMKRZLMQJNCR-UHFFFAOYSA-N','CC1(c2ccccc2)NN1',NULL),
	(172616,0,0,'22739-29-3','Consistent with Molecular Formula','C14H12N2',208.2622,'9-(Methylamino)acridine\n9-Acridinamine, N-methyl-\nAcridine, 9-(methylamino)-','49397139591D2D31-FICuS-01-31','49397139591D2D31-FICTS-01-10','49397139591D2D31-uuuuu-01-E0','InChI=1S/C14H12N2/c1-15-14-10-6-2-4-8-12(10)16-13-9-5-3-7-11(13)14/h2-9H,1H3,(H,15,16)','InChIKey=BSDDSRKVZZVVQX-UHFFFAOYSA-N','CNc1c2ccccc2nc2ccccc12',NULL),
	(172617,0,0,'53518-15-3','Consistent with Molecular Formula','C10H6F3NO2',229.1581,'Coumarin 151\n7-Amino-4-(trifluoromethyl)coumarin\n2H-1-Benzopyran-2-one, 7-amino-4-(trifluoromethyl)-','57CBC75CDC7C55B1-FICuS-01-88','57CBC75CDC7C55B1-FICTS-01-67','57CBC75CDC7C55B1-uuuuu-01-37','InChI=1S/C10H6F3NO2/c11-10(12,13)7-4-9(15)16-8-3-5(14)1-2-6(7)8/h1-4H,14H2','InChIKey=JBNOVHJXQSHGRL-UHFFFAOYSA-N','Nc1ccc2c(C(F)(F)F)cc(=O)oc2c1',NULL),
	(172618,0,0,NULL,'Consistent with Molecular Formula','C11H15ClO4',246.6901,NULL,'AFC0994473EDF424-FICuS-01-6E','AFC0994473EDF424-FICTS-01-4D','AFC0994473EDF424-uuuuu-01-1D','InChI=1S/C11H15ClO4/c1-5(13)9(6(2)14)11(12)10(7(3)15)8(4)16/h9-11H,1-4H3','InChIKey=KBNKGHMZQUURQM-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C(Cl)C(C(C)=O)C(C)=O',NULL),
	(172619,5,0,NULL,'Consistent with Molecular Formula','C16H34O3',274.4428,NULL,'2978FCF2E3F2DA79-FICuS-01-87','2978FCF2E3F2DA79-FICTS-01-66','2978FCF2E3F2DA79-uuuuu-01-36','InChI=1S/C16H34O3/c1-5-9-15(12(6-2)10-17)14(8-4)16(19)13(7-3)11-18/h12-19H,5-11H2,1-4H3','InChIKey=SCAWAQDPARGLNG-UHFFFAOYSA-N','CCCC(C(CC)CO)C(CC)C(O)C(CC)CO','1'),
	(172620,1,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'E1087D87CA65818E-FICuS-01-64','E1087D87CA65818E-FICTS-01-43','E1087D87CA65818E-uuuuu-01-13','InChI=1S/C17H13NO4/c19-16-12-8-4-5-9-13(12)17(20)15(16)14(10-18(21)22)11-6-2-1-3-7-11/h1-9,14-15H,10H2','InChIKey=SMAFPFWGQFAKRT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1C(C[N+](=O)[O-])c1ccccc1','1'),
	(172621,0,0,'58518-86-8','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'8BD5950D85513205-FICuS-01-39','8BD5950D85513205-FICTS-01-18','8BD5950D85513205-uuuuu-01-E8','InChI=1S/C10H11NO3/c12-10(7-4-8-11(13)14)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=USMFLYCTUQIODV-UHFFFAOYSA-N','O=C(CCC[N+](=O)[O-])c1ccccc1',NULL),
	(172622,2,0,NULL,'Consistent with Molecular Formula','C22H18O',298.3836,NULL,'2382888F6ABE5C71-FICuS-01-62','2382888F6ABE5C71-FICTS-01-41','2382888F6ABE5C71-uuuuu-01-11','InChI=1S/C22H18O/c1-4-10-17(11-5-1)20-16-21(18-12-6-2-7-13-18)23-22(20)19-14-8-3-9-15-19/h1-16,20,22H','InChIKey=ZEJYWSMNNWNOSY-UHFFFAOYSA-N','C1=C(c2ccccc2)OC(c2ccccc2)C1c1ccccc1','1'),
	(172623,3,0,NULL,'Consistent with Molecular Formula','C21H18N2O4',362.3842,NULL,'6BA8A38DCD7921D6-FICuS-01-7C','6BA8A38DCD7921D6-FICTS-01-5B','6BA8A38DCD7921D6-uuuuu-01-2B','InChI=1S/C21H18N2O4/c24-22(25)20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21(23(26)27)18-14-8-3-9-15-18/h1-15,19-21H','InChIKey=OLODMNOGGBANQB-UHFFFAOYSA-N','O=[N+]([O-])C(c1ccccc1)C(c1ccccc1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(172624,0,1,'24423-97-0','Consistent with Molecular Formula','C21H18',270.3732,NULL,'F523D25CF3CF39D8-FICuS-01-7F','F523D25CF3CF39D8-FICTS-01-5E','F523D25CF3CF39D8-uuuuu-01-2E','InChI=1S/C21H18/c1-4-10-18(11-5-1)16-21(20-14-8-3-9-15-20)17-19-12-6-2-7-13-19/h1-16H,17H2','InChIKey=MPGSUCSBAFDCBN-UHFFFAOYSA-N','C(=C(/Cc1ccccc1)c1ccccc1)\\c1ccccc1','1'),
	(172625,0,0,NULL,'Consistent with Molecular Formula','C25H24O2',356.4634,NULL,'F067128F17C8EB2E-FICuS-01-6C','F067128F17C8EB2E-FICTS-01-4B','F067128F17C8EB2E-uuuuu-01-1B','InChI=1S/C25H24O2/c26-24(16-20-10-4-1-5-11-20)18-23(22-14-8-3-9-15-22)19-25(27)17-21-12-6-2-7-13-21/h1-15,23H,16-19H2','InChIKey=WDMXZYRNDBBMLN-UHFFFAOYSA-N','O=C(Cc1ccccc1)CC(CC(=O)Cc1ccccc1)c1ccccc1',NULL),
	(172626,2,0,'55109-46-1','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'0EC06D8A5BDEA948-FICuS-01-88','0EC06D8A5BDEA948-FICTS-01-67','0EC06D8A5BDEA948-uuuuu-01-37','InChI=1S/C15H14N2O4/c18-16(19)11-14(12-7-3-1-4-8-12)15(17(20)21)13-9-5-2-6-10-13/h1-10,14-15H,11H2','InChIKey=XTAICHDILDNLBZ-UHFFFAOYSA-N','O=[N+]([O-])CC(c1ccccc1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(172627,4,0,NULL,'Consistent with Molecular Formula','C24H28O2',348.484,NULL,'DDD6278C2F1209A0-FICuS-01-62','DDD6278C2F1209A0-FICTS-01-41','DDD6278C2F1209A0-uuuuu-01-11','InChI=1S/C24H28O2/c1-3-11-21(25)24-20(17-12-7-5-8-13-17)16-22(26)19(4-2)23(24)18-14-9-6-10-15-18/h5-10,12-15,19-20,23-24H,3-4,11,16H2,1-2H3','InChIKey=UXCXYEFGTCWSBA-UHFFFAOYSA-N','CCCC(=O)C1C(c2ccccc2)CC(=O)C(CC)C1c1ccccc1','1'),
	(172628,2,0,NULL,'Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'65ECD39B250D5479-FICuS-01-60','65ECD39B250D5479-FICTS-01-3F','65ECD39B250D5479-uuuuu-01-0F','InChI=1S/C20H18N2O/c1-14(23)22-13-11-16-7-3-5-9-18(16)20(22)19-17-8-4-2-6-15(17)10-12-21-19/h2-13,19-21H,1H3','InChIKey=AJSRKSMZXNELTH-UHFFFAOYSA-N','CC(=O)N1C=Cc2ccccc2C1C1NC=Cc2ccccc21','1'),
	(172629,0,2,'10324-64-8','Consistent with Molecular Formula','C14H18N4O4',306.3206,NULL,'4CFAA5A30D18DE30-FICuS-01-78','4CFAA5A30D18DE30-FICTS-01-57','4CFAA5A30D18DE30-uuuuu-01-27','InChI=1S/C14H18N4O4/c1-3-5-6-11(4-2)10-15-16-13-8-7-12(17(19)20)9-14(13)18(21)22/h6-10,16H,3-5H2,1-2H3','InChIKey=XLEDIUKLRZIKQG-UHFFFAOYSA-N','CCC/C=C(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])CC','1'),
	(172630,0,2,'2802-07-5','Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'5FD5AB761555215E-FICuS-01-58','5FD5AB761555215E-FICTS-01-37','C78A286ED06C9D8A-uuuuu-01-31','InChI=1S/C6H10N2O2/c9-7-5-2-1-3-6(4-5)8-10/h9-10H,1-4H2/b7-5-,8-6-','InChIKey=LXJJNDRVGGYEFQ-SFECMWDFSA-N','O/N=C1/CCC/C(=N/O)C1','1'),
	(172631,0,0,NULL,'Consistent with Molecular Formula','C9H19N',141.2558,NULL,'0F92A7F9F72D0128-FICuS-01-5D','0F92A7F9F72D0128-FICTS-01-3C','0F92A7F9F72D0128-uuuuu-01-0C','InChI=1S/C9H19N/c1-7(2)5-9(10)6-8(3)4/h7-8,10H,5-6H2,1-4H3','InChIKey=QLHKMDJCIYCWFK-UHFFFAOYSA-N','CC(C)CC(=N)CC(C)C',NULL),
	(172632,3,0,NULL,'Consistent with Molecular Formula','C22H24O3',336.4298,NULL,'1CBC81AF10C9CDA7-FICuS-01-8C','1CBC81AF10C9CDA7-FICTS-01-6B','1CBC81AF10C9CDA7-uuuuu-01-3B','InChI=1S/C22H24O3/c1-3-25-21(24)22(2)19(17-12-8-5-9-13-17)14-18(15-20(22)23)16-10-6-4-7-11-16/h4-13,18-19H,3,14-15H2,1-2H3','InChIKey=DFOTVZLOJCXIMY-UHFFFAOYSA-N','CCOC(=O)C1(C)C(=O)CC(c2ccccc2)CC1c1ccccc1','1'),
	(172633,0,0,'69957-35-3','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'123BC4344C6A762B-FICuS-01-4C','123BC4344C6A762B-FICTS-01-2B','123BC4344C6A762B-uuuuu-01-FB','InChI=1S/C15H15NO2/c17-16(18)15(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=FLDGUVGMEXSOAB-UHFFFAOYSA-N','O=[N+]([O-])C(Cc1ccccc1)Cc1ccccc1',NULL),
	(172634,1,1,'93539-60-7','Consistent with Molecular Formula','C16H20N4O6',364.3572,NULL,'0387108B623B0932-FICuS-01-1F','0387108B623B0932-FICTS-01-FE','0387108B623B0932-uuuuu-01-CE','InChI=1S/C16H20N4O6/c1-9(2)12(16(21)22)8-14(10-3-4-10)18-17-13-6-5-11(19(23)24)7-15(13)20(25)26/h5-7,9-10,12,17H,3-4,8H2,1-2H3,(H,21,22)','InChIKey=ABMZXLFWSNGJPU-UHFFFAOYSA-N','CC(C)C(C/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C1CC1)C(=O)O','1'),
	(172635,0,0,NULL,'Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'0CE0A1A01320B7B8-FICuS-01-4B','0CE0A1A01320B7B8-FICTS-01-2A','0CE0A1A01320B7B8-uuuuu-01-FA','InChI=1S/C9H19NO2/c1-3-5-7-9(10(11)12)8-6-4-2/h9H,3-8H2,1-2H3','InChIKey=MBYBDERQJISYFN-UHFFFAOYSA-N','CCCCC(CCCC)[N+](=O)[O-]',NULL),
	(172636,2,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'32BEEFD0DA7D70B9-FICuS-01-94','32BEEFD0DA7D70B9-FICTS-01-73','32BEEFD0DA7D70B9-uuuuu-01-43','InChI=1S/C18H28O2/c1-11(2)9-16(18(20)14-7-8-14)15(12(3)4)10-17(19)13-5-6-13/h9,12-16H,5-8,10H2,1-4H3','InChIKey=FCGRPCKISDMZOO-UHFFFAOYSA-N','CC(C)=CC(C(=O)C1CC1)C(CC(=O)C1CC1)C(C)C','1'),
	(172637,2,0,'14164-75-1','Consistent with Molecular Formula','C22H22O3',334.414,NULL,'A058CFB1F173DF54-FICuS-01-75','A058CFB1F173DF54-FICTS-01-54','A058CFB1F173DF54-uuuuu-01-24','InChI=1S/C22H22O3/c1-3-25-21(24)22(2)19(17-12-8-5-9-13-17)14-18(15-20(22)23)16-10-6-4-7-11-16/h4-13,15,19H,3,14H2,1-2H3','InChIKey=QHIWNMLQEQOLRI-UHFFFAOYSA-N','CCOC(=O)C1(C)C(=O)C=C(c2ccccc2)CC1c1ccccc1','1'),
	(172638,3,0,'16831-02-0','Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'9DEB52ADF693C5AA-FICuS-01-99','9DEB52ADF693C5AA-FICTS-01-78','9DEB52ADF693C5AA-uuuuu-01-48','InChI=1S/C17H20O4/c1-4-12(18)17-14(20)9-13(19)10(2)16(17)11-7-5-6-8-15(11)21-3/h5-8,10,16-17H,4,9H2,1-3H3','InChIKey=AUIAECVDNPJGIE-UHFFFAOYSA-N','CCC(=O)C1C(=O)CC(=O)C(C)C1c1ccccc1OC','1'),
	(172639,2,1,NULL,'Consistent with Molecular Formula','C24H28O2',348.484,NULL,'FCD9B40343BAE604-FICuS-01-6F','FCD9B40343BAE604-FICTS-01-4E','FCD9B40343BAE604-uuuuu-01-1E','InChI=1S/C24H28O2/c1-17-13-15-21(22-10-6-8-12-24(22)26-4)18(2)20(17)16-14-19-9-5-7-11-23(19)25-3/h5-12,14,16,18,21H,13,15H2,1-4H3','InChIKey=TVPBJULSXPLFIN-UHFFFAOYSA-N','COc1ccccc1/C=C/C1=C(C)CCC(c2ccccc2OC)C1C','1'),
	(172640,2,0,NULL,'Consistent with Molecular Formula','C8H14I2',364.0076,NULL,'942C6AF6C59D0697-FICuS-01-67','942C6AF6C59D0697-FICTS-01-46','942C6AF6C59D0697-uuuuu-01-16','InChI=1S/C8H14I2/c9-5-7-3-1-2-4-8(7)6-10/h7-8H,1-6H2','InChIKey=UYOGTWIDMSRPJU-UHFFFAOYSA-N','ICC1CCCCC1CI','1'),
	(172641,2,1,NULL,'Consistent with Molecular Formula','C26H32O2',376.5376,NULL,'811A7DC3D1216072-FICuS-01-3A','811A7DC3D1216072-FICTS-01-19','811A7DC3D1216072-uuuuu-01-E9','InChI=1S/C26H32O2/c1-19(2)17-23(27)18-24(22-13-9-6-10-14-22)26(20(3)4)25(28)16-15-21-11-7-5-8-12-21/h5-16,19-20,24,26H,17-18H2,1-4H3','InChIKey=GXELYPUYAMBBKI-UHFFFAOYSA-N','CC(C)CC(=O)CC(c1ccccc1)C(C(=O)/C=C/c1ccccc1)C(C)C','1'),
	(172642,6,0,NULL,'Consistent with Molecular Formula','C39H48O3',564.8064,NULL,'11B118BB7D52BCD4-FICuS-01-68','11B118BB7D52BCD4-FICTS-01-47','11B118BB7D52BCD4-uuuuu-01-17','InChI=1S/C39H48O3/c1-25(2)22-32(36(33(40)23-26(3)4)29-18-12-8-13-19-29)39(42)38-31(28-16-10-7-11-17-28)24-34(41)35(27(5)6)37(38)30-20-14-9-15-21-30/h7-21,25-27,31-32,35-38H,22-24H2,1-6H3','InChIKey=CHYYYWCRBXYIFI-UHFFFAOYSA-N','CC(C)CC(=O)C(c1ccccc1)C(CC(C)C)C(=O)C1C(c2ccccc2)CC(=O)C(C(C)C)C1c1ccccc1','1'),
	(172643,4,0,'18346-83-3','Consistent with Molecular Formula','C26H32O2',376.5376,NULL,'F945413652DFEFAA-FICuS-01-7B','F945413652DFEFAA-FICTS-01-5A','F945413652DFEFAA-uuuuu-01-2A','InChI=1S/C26H32O2/c1-17(2)15-22(27)26-21(19-11-7-5-8-12-19)16-23(28)24(18(3)4)25(26)20-13-9-6-10-14-20/h5-14,17-18,21,24-26H,15-16H2,1-4H3','InChIKey=PMEIYUNEINNLCA-UHFFFAOYSA-N','CC(C)CC(=O)C1C(c2ccccc2)CC(=O)C(C(C)C)C1c1ccccc1','1'),
	(172644,0,1,'90770-19-7','Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'3D4CD0D44A7F4D99-FICuS-01-7D','3D4CD0D44A7F4D99-FICTS-01-5C','93BD0D7F8AD5BBF1-uuuuu-01-46','InChI=1S/C9H16N2O2/c1-7(10-13)9-3-5-11(6-4-9)8(2)12/h9,13H,3-6H2,1-2H3/b10-7+','InChIKey=XPOPOASZCZLGFZ-JXMROGBWSA-N','CC(=O)N1CCC(/C(C)=N/O)CC1','1'),
	(172645,0,0,'25260-32-6','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'0543C5FC420B606D-FICuS-01-4C','0543C5FC420B606D-FICTS-01-2B','0543C5FC420B606D-uuuuu-01-FB','InChI=1S/C9H11NO3/c11-7-9(12-5-6-13-9)8-1-3-10-4-2-8/h1-4,11H,5-7H2','InChIKey=NETSEQOOMNUTNJ-UHFFFAOYSA-N','OCC1(c2ccncc2)OCCO1',NULL),
	(172646,0,0,'25260-13-3','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'688C931DBB4D04F8-FICuS-01-6F','688C931DBB4D04F8-FICTS-01-4E','688C931DBB4D04F8-uuuuu-01-1E','InChI=1S/C9H11NO3/c11-7-9(12-4-5-13-9)8-2-1-3-10-6-8/h1-3,6,11H,4-5,7H2','InChIKey=HITIBZBAAGALCE-UHFFFAOYSA-N','OCC1(c2cccnc2)OCCO1',NULL),
	(172647,0,0,'25259-97-6','Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'D253CAD740E2C86C-FICuS-01-73','D253CAD740E2C86C-FICTS-01-52','D253CAD740E2C86C-uuuuu-01-22','InChI=1S/C16H23NO3/c18-13-16(19-10-11-20-16)15-6-8-17(9-7-15)12-14-4-2-1-3-5-14/h1-5,15,18H,6-13H2','InChIKey=QLYJQPRNXNMXOK-UHFFFAOYSA-N','OCC1(C2CCN(Cc3ccccc3)CC2)OCCO1',NULL),
	(172648,2,0,'5291-41-8','Consistent with Molecular Formula','C15H26N2O2',266.3826,NULL,'27E3EF47A9A8D51F-FICuS-01-81','27E3EF47A9A8D51F-FICTS-01-60','27E3EF47A9A8D51F-uuuuu-01-30','InChI=1S/C15H26N2O2/c1-12(18)14-3-7-16(8-4-14)11-17-9-5-15(6-10-17)13(2)19/h14-15H,3-11H2,1-2H3','InChIKey=AESCCICFNNWISG-UHFFFAOYSA-N','CC(=O)C1CCN(CN2CCC(C(C)=O)CC2)CC1','1'),
	(172649,1,0,'25259-95-4','Consistent with Molecular Formula','C9H18ClNO3',223.6991,NULL,'78AEE037A029DB7B-FICuS-01-76','78AEE037A029DB7B-FICTS-01-55','785247D29FA40235-uuuuu-01-EB','InChI=1S/C9H17NO3.ClH/c11-7-9(12-4-5-13-9)8-2-1-3-10-6-8;/h8,10-11H,1-7H2;1H','InChIKey=YWSLHFNPFZZWIO-UHFFFAOYSA-N','Cl.OCC1(C2CCCNC2)OCCO1','1'),
	(172650,1,0,'46142-84-1','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'785247D29FA40235-FICuS-01-3C','785247D29FA40235-FICTS-01-1B','785247D29FA40235-uuuuu-01-EB','InChI=1S/C9H17NO3/c11-7-9(12-4-5-13-9)8-2-1-3-10-6-8/h8,10-11H,1-7H2','InChIKey=USSFWGFJHWRANQ-UHFFFAOYSA-N','OCC1(C2CCCNC2)OCCO1','1'),
	(172651,0,0,'25260-34-8','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'3E32D3447FEEC4A2-FICuS-01-74','3E32D3447FEEC4A2-FICTS-01-53','3E32D3447FEEC4A2-uuuuu-01-23','InChI=1S/C10H11NO4/c12-8-13-7-10(14-5-6-15-10)9-1-3-11-4-2-9/h1-4,8H,5-7H2','InChIKey=CGRHKMZRGNICSH-UHFFFAOYSA-N','O=COCC1(c2ccncc2)OCCO1',NULL),
	(172652,0,0,'25056-48-8','Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'0A777CEE3FB89BBD-FICuS-01-9E','0A777CEE3FB89BBD-FICTS-01-7D','0A777CEE3FB89BBD-uuuuu-01-4D','InChI=1S/C18H20N2/c1-3-7-15-13(5-1)9-11-19-17(15)18-16-8-4-2-6-14(16)10-12-20-18/h9-12H,1-8H2','InChIKey=ZONICJAYOGQYLN-UHFFFAOYSA-N','c1cc2c(c(-c3nccc4c3CCCC4)n1)CCCC2',NULL),
	(172653,4,0,NULL,'Consistent with Molecular Formula','C30H40O2',432.6448,NULL,'9280757825826AD0-FICuS-01-31','9280757825826AD0-FICTS-01-10','9280757825826AD0-uuuuu-01-E0','InChI=1S/C30H40O2/c1-5-7-9-11-27(31)30-26(23-16-12-21(3)13-17-23)20-28(32)25(10-8-6-2)29(30)24-18-14-22(4)15-19-24/h12-19,25-26,29-30H,5-11,20H2,1-4H3','InChIKey=WRFIWFQYNGCGCJ-UHFFFAOYSA-N','CCCCCC(=O)C1C(c2ccc(C)cc2)CC(=O)C(CCCC)C1c1ccc(C)cc1','1'),
	(172654,4,0,NULL,'Consistent with Molecular Formula','C38H56O2',544.8592,NULL,'59CF2E647DEC9848-FICuS-01-7F','59CF2E647DEC9848-FICTS-01-5E','59CF2E647DEC9848-uuuuu-01-2E','InChI=1S/C38H56O2/c1-7-9-11-13-15-17-35(39)38-34(31-22-18-29(19-23-31)27(3)4)26-36(40)33(16-14-12-10-8-2)37(38)32-24-20-30(21-25-32)28(5)6/h18-25,27-28,33-34,37-38H,7-17,26H2,1-6H3','InChIKey=HLBILKYKICYRGI-UHFFFAOYSA-N','CCCCCCCC(=O)C1C(c2ccc(C(C)C)cc2)CC(=O)C(CCCCCC)C1c1ccc(C(C)C)cc1','1'),
	(172655,2,0,'89941-29-7','Consistent with Molecular Formula','C7H14N2O6',222.1974,NULL,'EABAE6FC19FB172F-FICuS-01-A6','EABAE6FC19FB172F-FICTS-01-85','EABAE6FC19FB172F-uuuuu-01-55','InChI=1S/C7H14N2O6/c10-4-6(8(12)13)2-1-3-7(5-11)9(14)15/h6-7,10-11H,1-5H2','InChIKey=PNUSDWIBPOUKOB-UHFFFAOYSA-N','O=[N+]([O-])C(CO)CCCC(CO)[N+](=O)[O-]','1'),
	(172656,0,0,NULL,'Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'7A6E2C8260F47BB7-FICuS-01-6B','7A6E2C8260F47BB7-FICTS-01-4A','7A6E2C8260F47BB7-uuuuu-01-1A','InChI=1S/C9H19NO2/c1-7(2)5-9(10(11)12)6-8(3)4/h7-9H,5-6H2,1-4H3','InChIKey=RBGCYWXWYNMFGW-UHFFFAOYSA-N','CC(C)CC(CC(C)C)[N+](=O)[O-]',NULL),
	(172657,2,0,'10346-11-9','Consistent with Molecular Formula','C20H20O',276.3774,NULL,'0D8833D16991E689-FICuS-01-4B','0D8833D16991E689-FICTS-01-2A','0D8833D16991E689-uuuuu-01-FA','InChI=1S/C20H20O/c1-2-18-19(16-11-7-4-8-12-16)13-17(14-20(18)21)15-9-5-3-6-10-15/h3-12,14,18-19H,2,13H2,1H3','InChIKey=DYVQSJVLMSWWDO-UHFFFAOYSA-N','CCC1C(=O)C=C(c2ccccc2)CC1c1ccccc1','1'),
	(172658,0,0,'14475-42-4','Consistent with Molecular Formula','C9H19NO',157.2552,'5-Nonanone oxime\n5-Nonanone, oxime\n5-Nonanone, oxime','A4A4F9AE023463BD-FICuS-01-6E','A4A4F9AE023463BD-FICTS-01-4D','A4A4F9AE023463BD-uuuuu-01-1D','InChI=1S/C9H19NO/c1-3-5-7-9(10-11)8-6-4-2/h11H,3-8H2,1-2H3','InChIKey=DFMZGZYTSBUWAH-UHFFFAOYSA-N','CCCCC(CCCC)=NO',NULL),
	(172659,0,0,'26077-63-4','Consistent with Molecular Formula','C13H27NO',213.3624,'7-Tridecanone oxime\n7-Tridecanone, oxime\n7-Tridecanone, oxime','0C9652C70D299F84-FICuS-01-54','0C9652C70D299F84-FICTS-01-33','0C9652C70D299F84-uuuuu-01-03','InChI=1S/C13H27NO/c1-3-5-7-9-11-13(14-15)12-10-8-6-4-2/h15H,3-12H2,1-2H3','InChIKey=VYYCYYMDELLTSL-UHFFFAOYSA-N','CCCCCCC(CCCCCC)=NO',NULL),
	(172660,0,0,NULL,'Consistent with Molecular Formula','C30H36O2',428.6132,NULL,'2673D784B6368559-FICuS-01-3C','2673D784B6368559-FICTS-01-1B','2673D784B6368559-uuuuu-01-EB','InChI=1S/C30H36O2/c1-5-7-9-11-27(31)30-26(23-16-12-21(3)13-17-23)20-28(32)25(10-8-6-2)29(30)24-18-14-22(4)15-19-24/h12-20,32H,5-11H2,1-4H3','InChIKey=MCISJZQDGGWDJT-UHFFFAOYSA-N','CCCCCC(=O)c1c(-c2ccc(C)cc2)cc(O)c(CCCC)c1-c1ccc(C)cc1',NULL),
	(172661,2,0,'60947-52-6','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'80A7F313C3BBC8AA-FICuS-01-7B','80A7F313C3BBC8AA-FICTS-01-5A','80A7F313C3BBC8AA-uuuuu-01-2A','InChI=1S/C16H16N2O4/c19-17(20)11-15(13-7-3-1-4-8-13)16(12-18(21)22)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=IBGHHMAKPMJOSH-UHFFFAOYSA-N','O=[N+]([O-])CC(c1ccccc1)C(C[N+](=O)[O-])c1ccccc1','1'),
	(172662,2,0,'75658-83-2','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'D2DE11093ED03FBF-FICuS-01-7E','D2DE11093ED03FBF-FICTS-01-5D','D2DE11093ED03FBF-uuuuu-01-2D','InChI=1S/C7H14O2/c8-4-6-2-1-3-7(6)5-9/h6-9H,1-5H2','InChIKey=NXKFMUFJMLNJOB-UHFFFAOYSA-N','OCC1CCCC1CO','1'),
	(172663,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'80A7F313C3BBC8AA-FICuS-01-7B','80A7F313C3BBC8AA-FICTS-01-5A','80A7F313C3BBC8AA-uuuuu-01-2A','InChI=1S/C16H16N2O4/c19-17(20)11-15(13-7-3-1-4-8-13)16(12-18(21)22)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=IBGHHMAKPMJOSH-UHFFFAOYSA-N','O=[N+]([O-])CC(c1ccccc1)C(C[N+](=O)[O-])c1ccccc1','1'),
	(172664,0,1,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'12F226458A960DE1-FICuS-01-45','12F226458A960DE1-FICTS-01-24','12F226458A960DE1-uuuuu-01-F4','InChI=1S/C15H21NO2/c1-3-5-9-13(4-2)12-18-15(17)16-14-10-7-6-8-11-14/h6-11H,3-5,12H2,1-2H3,(H,16,17)','InChIKey=OIFLMEJKLXXBJL-UHFFFAOYSA-N','CCC/C=C(\\CC)COC(=O)Nc1ccccc1','1'),
	(172665,2,0,'35583-24-5','Consistent with Molecular Formula','C7H14O2',130.1864,NULL,'D2DE11093ED03FBF-FICuS-01-7E','D2DE11093ED03FBF-FICTS-01-5D','D2DE11093ED03FBF-uuuuu-01-2D','InChI=1S/C7H14O2/c8-4-6-2-1-3-7(6)5-9/h6-9H,1-5H2','InChIKey=NXKFMUFJMLNJOB-UHFFFAOYSA-N','OCC1CCCC1CO','1'),
	(172666,4,0,'4548-22-5','Consistent with Molecular Formula','C16H30O2',254.4118,NULL,'385CC91725F75121-FICuS-01-3B','385CC91725F75121-FICTS-01-1A','385CC91725F75121-uuuuu-01-EA','InChI=1S/C16H30O2/c1-5-9-14-12(6-2)10-13(7-3)15(18)16(14,8-4)11-17/h10,12,14-15,17-18H,5-9,11H2,1-4H3','InChIKey=YFEVEUYLZHKMAO-UHFFFAOYSA-N','CCCC1C(CC)C=C(CC)C(O)C1(CC)CO','1'),
	(172667,2,0,NULL,'Consistent with Molecular Formula','C7H16O4',164.201,NULL,'9ED84165D851F1A6-FICuS-01-61','9ED84165D851F1A6-FICTS-01-40','9ED84165D851F1A6-uuuuu-01-10','InChI=1S/C7H16O4/c1-6(10,4-8)3-7(2,11)5-9/h8-11H,3-5H2,1-2H3','InChIKey=JCTMVDRDRRZYCK-UHFFFAOYSA-N','CC(O)(CO)CC(C)(O)CO','1'),
	(172668,0,0,'52143-11-0','Consistent with Molecular Formula','C20H16N4',312.3732,NULL,'F218135BB0C6BBF6-FICuS-01-6E','F218135BB0C6BBF6-FICTS-01-4D','F218135BB0C6BBF6-uuuuu-01-1D','InChI=1S/C20H16N4/c1-4-10-16(11-5-1)19-21-22-20(17-12-6-2-7-13-17)24(23-19)18-14-8-3-9-15-18/h1-15H,(H,21,23)','InChIKey=SDOPXHUIICWATK-UHFFFAOYSA-N','c1ccc(C2=NN=C(c3ccccc3)N(c3ccccc3)N2)cc1',NULL),
	(172669,0,1,'13304-32-0','Consistent with Molecular Formula','C16H36N4',284.4872,NULL,'E22CFB31E881E533-FICuS-01-65','E22CFB31E881E533-FICTS-01-44','E22CFB31E881E533-uuuuu-01-14','InChI=1S/C16H36N4/c1-5-9-13-19(14-10-6-2)17-18-20(15-11-7-3)16-12-8-4/h5-16H2,1-4H3','InChIKey=ILPYEQCVYIUDHI-UHFFFAOYSA-N','CCCCN(CCCC)/N=N/N(CCCC)CCCC','1'),
	(172670,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'AF0694EB50ECC440-FICuS-01-70','AF0694EB50ECC440-FICTS-01-4F','AF0694EB50ECC440-uuuuu-01-1F','InChI=1S/C18H12N2O2/c21-19-11-9-13-5-1-3-7-15(13)17(19)18-16-8-4-2-6-14(16)10-12-20(18)22/h1-12H','InChIKey=LBSBSTMIRPHKAT-UHFFFAOYSA-N','[O-][n+]1ccc2ccccc2c1-c1c2ccccc2cc[n+]1[O-]',NULL),
	(172671,0,0,'17999-93-8','Consistent with Molecular Formula','C18H12N2',256.3062,NULL,'BA19D70633968FB3-FICuS-01-5D','BA19D70633968FB3-FICTS-01-3C','BA19D70633968FB3-uuuuu-01-0C','InChI=1S/C18H12N2/c1-3-7-15-13(5-1)9-11-19-17(15)18-16-8-4-2-6-14(16)10-12-20-18/h1-12H','InChIKey=MVVRNAUFPUDQIB-UHFFFAOYSA-N','c1ccc2c(-c3nccc4ccccc34)nccc2c1',NULL),
	(172672,0,0,NULL,'Consistent with Molecular Formula','C18H10N4O4',346.3014,NULL,'1F4A02AA961411B3-FICuS-01-42','1F4A02AA961411B3-FICTS-01-21','1F4A02AA961411B3-uuuuu-01-F1','InChI=1S/C18H10N4O4/c23-21(24)15-5-1-3-13-11(15)7-9-19-17(13)18-14-4-2-6-16(22(25)26)12(14)8-10-20-18/h1-10H','InChIKey=JSKLEKQORYTYTM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c(-c3nccc4c([N+](=O)[O-])cccc34)nccc12',NULL),
	(172673,0,0,'34782-72-4','Consistent with Molecular Formula','C20H21IN2',416.3038,NULL,'5C1D78A3EEB6F2C3-FICuS-01-87','5C1D78A3EEB6F2C3-FICTS-01-66','64CC790EE3DE9E9B-uuuuu-01-45','InChI=1S/C20H21N2.HI/c1-2-22-14-12-16-8-4-6-10-18(16)20(22)19-17-9-5-3-7-15(17)11-13-21-19;/h3-10H,2,11-14H2,1H3;1H/q+1;/p-1','InChIKey=GKPMPGGIZLYGTD-UHFFFAOYSA-M','CC[N+]1=C(C2=NCCc3ccccc32)c2ccccc2CC1.[I-]',NULL),
	(172674,0,0,'21022-17-3','Consistent with Molecular Formula','C26H20N2O2',392.4562,NULL,'9184186F3C65012D-FICuS-01-3A','9184186F3C65012D-FICTS-01-19','9184186F3C65012D-uuuuu-01-E9','InChI=1S/C26H20N2O2/c29-25(27-23-17-9-7-15-21(23)19-11-3-1-4-12-19)26(30)28-24-18-10-8-16-22(24)20-13-5-2-6-14-20/h1-18H,(H,27,29)(H,28,30)','InChIKey=VKRWRNVGVPSVLA-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1ccccc1)C(=O)Nc1ccccc1-c1ccccc1',NULL),
	(172675,0,0,'27187-01-5','Consistent with Molecular Formula','C10H8ClNO',193.6323,NULL,'AF5D22225DB70932-FICuS-01-4F','AF5D22225DB70932-FICTS-01-2E','AF5D22225DB70932-uuuuu-01-FE','InChI=1S/C10H8ClNO/c1-12-6-9(11)7-4-2-3-5-8(7)10(12)13/h2-6H,1H3','InChIKey=RIKNZRRNPCBUFR-UHFFFAOYSA-N','Cn1cc(Cl)c2ccccc2c1=O',NULL),
	(172676,0,0,'54931-54-3','Consistent with Molecular Formula','C10H11ClN2O',210.6627,NULL,'A2B254096BA4571D-FICuS-01-4E','0E0870BF4CE2AFD3-FICTS-01-5E','A24EF3EC54298E53-uuuuu-01-1C','InChI=1S/C10H10N2O.ClH/c1-12-6-9(11)7-4-2-3-5-8(7)10(12)13;/h2-6H,11H2,1H3;1H','InChIKey=GZDJWBACOHTMPZ-UHFFFAOYSA-N','Cl.Cn1cc(N)c2ccccc2c1=O',NULL),
	(172677,0,0,'54931-70-3','Consistent with Molecular Formula','C11H13ClN2O',224.6895,NULL,'4E428EF224956EFC-FICuS-01-73','85933EF0AA5C47DE-FICTS-01-5B','4EBE29171B18B7B2-uuuuu-01-12','InChI=1S/C11H12N2O.ClH/c1-7-10(12)8-5-3-4-6-9(8)11(14)13(7)2;/h3-6H,12H2,1-2H3;1H','InChIKey=PPACUJQMXZHFAG-UHFFFAOYSA-N','Cc1c(N)c2ccccc2c(=O)n1C.Cl',NULL),
	(172678,0,0,'42792-95-0','Consistent with Molecular Formula','C10H9IN2O2',316.0978,NULL,'26756AA9B6B94E30-FICuS-01-5B','26756AA9B6B94E30-FICTS-01-3A','1EA46B04BBD12268-uuuuu-01-08','InChI=1S/C10H9N2O2.HI/c1-11-6-5-9-8(7-11)3-2-4-10(9)12(13)14;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=LXBLMRXHTPIXMF-UHFFFAOYSA-M','C[n+]1ccc2c([N+](=O)[O-])cccc2c1.[I-]',NULL),
	(172679,0,1,'56055-60-8','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'4B975DA29FEE170A-FICuS-01-7B','011A952F4E9708CC-FICTS-01-36','4B975DA29FEE170A-uuuuu-01-2A','InChI=1S/C9H6N2O3/c12-8-6-4-2-1-3-5(6)7(11-14)9(13)10-8/h1-4,14H,(H,10,12,13)/b11-7-','InChIKey=BWPYTDNPPASDPA-XFFZJAGNSA-N','O=C1NC(=O)c2ccccc2/C1=N/O','1'),
	(172680,0,0,'33107-14-1','Consistent with Molecular Formula','C15H10ClN3O4',331.7147,'2-(2,4-Dinitrophenyl)isoquinolinium chloride\nIsoquinolinium, 2-(2,4-dinitrophenyl)-, chloride','EBD777C09CD995A7-FICuS-01-89','EBD777C09CD995A7-FICTS-01-68','C9A2246A004BBF01-uuuuu-01-01','InChI=1S/C15H10N3O4.ClH/c19-17(20)13-5-6-14(15(9-13)18(21)22)16-8-7-11-3-1-2-4-12(11)10-16;/h1-10H;1H/q+1;/p-1','InChIKey=XKODWENIEJBEMB-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(-[n+]2ccc3ccccc3c2)c([N+](=O)[O-])c1.[Cl-]',NULL),
	(172681,0,0,'50553-98-5','Consistent with Molecular Formula','C25H21NO2',367.4464,NULL,'0F56F6A26CD30946-FICuS-01-5A','0F56F6A26CD30946-FICTS-01-39','0F56F6A26CD30946-uuuuu-01-09','InChI=1S/C25H21NO2/c1-27-22-12-8-19(9-13-22)24-16-21(18-6-4-3-5-7-18)17-25(26-24)20-10-14-23(28-2)15-11-20/h3-17H,1-2H3','InChIKey=ZYLQVINIAYLNIY-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)cc(-c3ccc(OC)cc3)n2)cc1',NULL),
	(172682,0,0,'33567-23-6','Consistent with Molecular Formula','C26H23NO3',397.4726,NULL,'20B4384053A163ED-FICuS-01-3A','20B4384053A163ED-FICTS-01-19','20B4384053A163ED-uuuuu-01-E9','InChI=1S/C26H23NO3/c1-28-22-10-4-18(5-11-22)21-16-25(19-6-12-23(29-2)13-7-19)27-26(17-21)20-8-14-24(30-3)15-9-20/h4-17H,1-3H3','InChIKey=RTMGDKKYPVPUHJ-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(OC)cc3)nc(-c3ccc(OC)cc3)c2)cc1',NULL),
	(172683,0,0,NULL,'Consistent with Molecular Formula','C44H32',560.7368,NULL,'315BD4B58C492608-FICuS-01-49','315BD4B58C492608-FICTS-01-28','315BD4B58C492608-uuuuu-01-F8','InChI=1S/C44H32/c1-2-30-27-28-37-38(29-30)42(34-23-13-6-14-24-34)44-40(32-19-9-4-10-20-32)36-26-16-15-25-35(36)39(31-17-7-3-8-18-31)43(44)41(37)33-21-11-5-12-22-33/h3-29H,2H2,1H3','InChIKey=BUSOQIYRKGTUSB-UHFFFAOYSA-N','CCc1ccc2c(-c3ccccc3)c3c(-c4ccccc4)c4ccccc4c(-c4ccccc4)c3c(-c3ccccc3)c2c1',NULL),
	(172684,2,0,NULL,'Consistent with Molecular Formula','C44H34O2',594.7514,NULL,'64BFA9B47D238766-FICuS-01-64','64BFA9B47D238766-FICTS-01-43','64BFA9B47D238766-uuuuu-01-13','InChI=1S/C44H34O2/c1-2-30-27-28-37-38(29-30)44(46,34-23-13-6-14-24-34)42-40(32-19-9-4-10-20-32)36-26-16-15-25-35(36)39(31-17-7-3-8-18-31)41(42)43(37,45)33-21-11-5-12-22-33/h3-29,45-46H,2H2,1H3','InChIKey=ULCSDSHSKNIABL-UHFFFAOYSA-N','CCc1ccc2c(c1)C(O)(c1ccccc1)c1c(c(-c3ccccc3)c3ccccc3c1-c1ccccc1)C2(O)c1ccccc1','1'),
	(172685,0,0,NULL,'Consistent with Molecular Formula','C32H22O2',438.5246,NULL,'2B83686A48873398-FICuS-01-3D','71E7D131FB28967A-FICTS-01-3C','2B83686A48873398-uuuuu-01-EC','InChI=1S/C32H22O2/c1-2-20-17-18-25-26(19-20)32(34)30-28(22-13-7-4-8-14-22)24-16-10-9-15-23(24)27(29(30)31(25)33)21-11-5-3-6-12-21/h3-19H,2H2,1H3','InChIKey=JYZVABUUCGGZRK-UHFFFAOYSA-N','CCc1ccc2c(c1)C(=O)c1c(c(-c3ccccc3)c3ccccc3c1-c1ccccc1)C2=O',NULL),
	(172686,0,0,'2026-18-8','Consistent with Molecular Formula','C28H22',358.4818,NULL,'BBF3B94AF3C751A4-FICuS-01-82','BBF3B94AF3C751A4-FICTS-01-61','BBF3B94AF3C751A4-uuuuu-01-31','InChI=1S/C28H22/c1-2-20-17-18-25-26(19-20)28(22-13-7-4-8-14-22)24-16-10-9-15-23(24)27(25)21-11-5-3-6-12-21/h3-19H,2H2,1H3','InChIKey=QXCNJVKEGITMFD-UHFFFAOYSA-N','CCc1ccc2c(-c3ccccc3)c3ccccc3c(-c3ccccc3)c2c1',NULL),
	(172687,4,0,'64167-82-4','Consistent with Molecular Formula','C18H24O2',272.3864,NULL,'E1197C9BDDD49326-FICuS-01-70','E1197C9BDDD49326-FICTS-01-4F','E1197C9BDDD49326-uuuuu-01-1F','InChI=1S/C18H24O2/c1-3-11-5-7-13-15(9-11)17(19)14-8-6-12(4-2)10-16(14)18(13)20/h5-6,13-16H,3-4,7-10H2,1-2H3','InChIKey=GOMMMKUEQAMXCG-UHFFFAOYSA-N','CCC1=CCC2C(=O)C3CC(CC)=CCC3C(=O)C2C1','1'),
	(172688,2,0,NULL,'Consistent with Molecular Formula','C20H18O2',290.361,NULL,'8FB4F287848C6DFA-FICuS-01-8A','04B54A2FFA47C75B-FICTS-01-51','8FB4F287848C6DFA-uuuuu-01-39','InChI=1S/C20H18O2/c1-2-12-7-8-15-16(9-12)20(22)18-11-14-6-4-3-5-13(14)10-17(18)19(15)21/h3-7,10-11,15-16H,2,8-9H2,1H3','InChIKey=FROXBFFUEMSJAW-UHFFFAOYSA-N','CCC1=CCC2C(=O)c3cc4ccccc4cc3C(=O)C2C1','1'),
	(172689,0,0,'53134-74-0','Consistent with Molecular Formula','C36H22',454.5698,NULL,'43DB123B992192A6-FICuS-01-43','43DB123B992192A6-FICTS-01-22','43DB123B992192A6-uuuuu-01-F2','InChI=1S/C36H22/c1-4-13-27(14-5-1)23-25-33-31-19-10-11-20-32(31)35(26-24-28-15-6-2-7-16-28)36-30(21-12-22-34(33)36)29-17-8-3-9-18-29/h1-22H','InChIKey=IOUDITRMTZFLAB-UHFFFAOYSA-N','C(#Cc1c2ccccc2c(C#Cc2ccccc2)c2c(-c3ccccc3)cccc12)c1ccccc1',NULL),
	(172690,0,0,'1714-14-3','Consistent with Molecular Formula','C20H12O2',284.3136,'9,10-Anthracenedione, 1-phenyl-','28909737D9619B1F-FICuS-01-4A','28909737D9619B1F-FICTS-01-29','28909737D9619B1F-uuuuu-01-F9','InChI=1S/C20H12O2/c21-19-15-9-4-5-10-16(15)20(22)18-14(11-6-12-17(18)19)13-7-2-1-3-8-13/h1-12H','InChIKey=WAXMTENYNOYEBU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cccc2-c1ccccc1',NULL),
	(172691,0,0,'3485-80-1','Consistent with Molecular Formula','C14H7IO2',334.1126,'1-Iodo-9,10-anthraquinone\n9,10-Anthracenedione, 1-iodo-\nAnthraquinone, 1-iodo-','A99C487DEC7A42CE-FICuS-01-92','A99C487DEC7A42CE-FICTS-01-71','A99C487DEC7A42CE-uuuuu-01-41','InChI=1S/C14H7IO2/c15-11-7-3-6-10-12(11)14(17)9-5-2-1-4-8(9)13(10)16/h1-7H','InChIKey=OZFDRTGKARBHQM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(I)cccc21',NULL),
	(172692,0,0,'68498-92-0','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'B515278C6FAE94EA-FICuS-01-7D','B515278C6FAE94EA-FICTS-01-5C','B515278C6FAE94EA-uuuuu-01-2C','InChI=1S/C18H16O2/c1-9-5-6-10(2)16-15(9)17(19)13-7-11(3)12(4)8-14(13)18(16)20/h5-8H,1-4H3','InChIKey=QBRSAPKMZOCSRP-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)c1c(C)ccc(C)c1C2=O',NULL),
	(172693,8,0,NULL,'Consistent with Molecular Formula','C18H24O2',272.3864,NULL,'5F1BB843A07919C2-FICuS-01-56','5F1BB843A07919C2-FICTS-01-35','5F1BB843A07919C2-uuuuu-01-05','InChI=1S/C18H24O2/c1-9-5-6-10(2)14-13(9)17(19)15-11(3)7-8-12(4)16(15)18(14)20/h5-16H,1-4H3','InChIKey=CCEOUFOJSQNOET-UHFFFAOYSA-N','CC1C=CC(C)C2C(=O)C3C(C)C=CC(C)C3C(=O)C12','1'),
	(172694,0,0,'17538-63-5','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'3C58F2FC4BF0193B-FICuS-01-76','3C58F2FC4BF0193B-FICTS-01-55','3C58F2FC4BF0193B-uuuuu-01-25','InChI=1S/C18H16O2/c1-9-5-6-10(2)14-13(9)17(19)15-11(3)7-8-12(4)16(15)18(14)20/h5-8H,1-4H3','InChIKey=PFWJQQCRPMDSPH-UHFFFAOYSA-N','Cc1ccc(C)c2c1C(=O)c1c(C)ccc(C)c1C2=O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(172695,2,0,'53134-79-5','Consistent with Molecular Formula','C34H28O2',468.594,NULL,'204AA5C25123E596-FICuS-01-3D','204AA5C25123E596-FICTS-01-1C','204AA5C25123E596-uuuuu-01-EC','InChI=1S/C34H28O2/c1-23-15-16-24(2)30-29(23)33(35,21-19-27-11-7-5-8-12-27)31-25(3)17-18-26(4)32(31)34(30,36)22-20-28-13-9-6-10-14-28/h5-18,35-36H,1-4H3','InChIKey=UMBPRXWDQVMZPK-UHFFFAOYSA-N','Cc1ccc(C)c2c1C(O)(C#Cc1ccccc1)c1c(C)ccc(C)c1C2(O)C#Cc1ccccc1','1'),
	(172696,1,0,NULL,'Consistent with Molecular Formula','C24H18O2',338.405,NULL,'F7D44437DA0ABD81-FICuS-01-73','F7D44437DA0ABD81-FICTS-01-52','F7D44437DA0ABD81-uuuuu-01-22','InChI=1S/C24H18O2/c1-16-12-13-17(2)22-21(16)23(25)19-10-6-7-11-20(19)24(22,26)15-14-18-8-4-3-5-9-18/h3-13,26H,1-2H3','InChIKey=NXJUMMSNOZIXQH-UHFFFAOYSA-N','Cc1ccc(C)c2c1C(=O)c1ccccc1C2(O)C#Cc1ccccc1','1'),
	(172697,0,0,'53134-75-1','Consistent with Molecular Formula','C32H22',406.5258,NULL,'024CADAF9AC4BC64-FICuS-01-8C','024CADAF9AC4BC64-FICTS-01-6B','024CADAF9AC4BC64-uuuuu-01-3B','InChI=1S/C32H22/c1-23-17-18-24(2)32-30(22-20-26-13-7-4-8-14-26)28-16-10-9-15-27(28)29(31(23)32)21-19-25-11-5-3-6-12-25/h3-18H,1-2H3','InChIKey=ZTXOKOINVVTFSJ-UHFFFAOYSA-N','Cc1ccc(C)c2c(C#Cc3ccccc3)c3ccccc3c(C#Cc3ccccc3)c12',NULL),
	(172698,0,0,'49658-22-2','Consistent with Molecular Formula','C26H16O2',360.4112,NULL,'F45A3092B3C5D078-FICuS-01-55','F45A3092B3C5D078-FICTS-01-34','F45A3092B3C5D078-uuuuu-01-04','InChI=1S/C26H16O2/c27-25-21-13-7-8-14-22(21)26(28)24-20(18-11-5-2-6-12-18)16-15-19(23(24)25)17-9-3-1-4-10-17/h1-16H','InChIKey=WASCWXZGGFTKNI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(-c3ccccc3)ccc(-c3ccccc3)c21',NULL),
	(172699,0,0,'53134-89-7','Consistent with Molecular Formula','C30H17F',396.4627,NULL,'40C3BC814482F46A-FICuS-01-52','40C3BC814482F46A-FICTS-01-31','40C3BC814482F46A-uuuuu-01-01','InChI=1S/C30H17F/c31-29-17-9-16-27-26(20-18-22-10-3-1-4-11-22)24-14-7-8-15-25(24)28(30(27)29)21-19-23-12-5-2-6-13-23/h1-17H','InChIKey=YCKSJJIBZGMBEH-UHFFFAOYSA-N','Fc1cccc2c(C#Cc3ccccc3)c3ccccc3c(C#Cc3ccccc3)c12',NULL),
	(172700,0,0,'74975-25-0','Consistent with Molecular Formula','C13H9NO3',227.219,NULL,'53392B813F1C8558-FICuS-01-3F','53392B813F1C8558-FICTS-01-1E','53392B813F1C8558-uuuuu-01-EE','InChI=1S/C13H9NO3/c15-12(9-4-2-1-3-5-9)10-6-7-14-8-11(10)13(16)17/h1-8H,(H,16,17)','InChIKey=XNHHHVALCZHJCA-UHFFFAOYSA-N','O=C(O)c1cnccc1C(=O)c1ccccc1',NULL),
	(172701,4,0,NULL,'Consistent with Molecular Formula','C30H20O3',428.4862,NULL,'3DF6B0CB45DB3059-FICuS-01-71','3DF6B0CB45DB3059-FICTS-01-50','3DF6B0CB45DB3059-uuuuu-01-20','InChI=1S/C30H20O3/c31-27-21-15-7-8-16-22(21)28(32)26-25(27)29(19-11-3-1-4-12-19)23-17-9-10-18-24(23)30(26,33-29)20-13-5-2-6-14-20/h1-18,25-26H','InChIKey=SYWBQMPXTRYASA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C2C1C1(c3ccccc3)OC2(c2ccccc2)c2ccccc21','1'),
	(172702,0,0,'1146-72-1','Consistent with Molecular Formula','C14H8O4',240.2148,NULL,'932C5DD7405DB3CC-FICuS-01-74','932C5DD7405DB3CC-FICTS-01-53','932C5DD7405DB3CC-uuuuu-01-23','InChI=1S/C14H8O4/c1-7(15)8-5-6-11-12-9(8)3-2-4-10(12)13(16)18-14(11)17/h2-6H,1H3','InChIKey=RGBKEYIMRMDPHI-UHFFFAOYSA-N','CC(=O)c1ccc2c3c(cccc13)C(=O)OC2=O',NULL),
	(172703,0,0,NULL,'Consistent with Molecular Formula','C46H30Br2N2O6',866.5608,NULL,'808AFBBB875E193B-FICuS-01-7C','808AFBBB875E193B-FICTS-01-5B','808AFBBB875E193B-uuuuu-01-2B','InChI=1S/C46H30Br2N2O6/c47-37-39(49(35-27-15-5-16-28-35)43(51)31-19-7-1-8-20-31)41(55-45(53)33-23-11-3-12-24-33)38(48)40(42(37)56-46(54)34-25-13-4-14-26-34)50(36-29-17-6-18-30-36)44(52)32-21-9-2-10-22-32/h1-30H','InChIKey=UVIGBBLHZZCPCE-UHFFFAOYSA-N','O=C(Oc1c(Br)c(N(C(=O)c2ccccc2)c2ccccc2)c(OC(=O)c2ccccc2)c(Br)c1N(C(=O)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(172704,0,0,'17123-21-6','Consistent with Molecular Formula','C20H16Cl2N2O4',419.2634,NULL,'FA3BE8AE36C28671-FICuS-01-7A','FA3BE8AE36C28671-FICTS-01-59','FA3BE8AE36C28671-uuuuu-01-29','InChI=1S/C20H16Cl2N2O4/c1-27-13-7-3-11(4-8-13)23-17-15(21)20(26)18(16(22)19(17)25)24-12-5-9-14(28-2)10-6-12/h3-10,23-24H,1-2H3','InChIKey=MVLKRVADQLKKGD-UHFFFAOYSA-N','COc1ccc(NC2=C(Cl)C(=O)C(Nc3ccc(OC)cc3)=C(Cl)C2=O)cc1',NULL),
	(172705,0,0,NULL,'Consistent with Molecular Formula','C22H22Cl2N4O2',445.3474,NULL,'567567087780478D-FICuS-01-30','567567087780478D-FICTS-01-0F','567567087780478D-uuuuu-01-DF','InChI=1S/C22H22Cl2N4O2/c1-27(2)15-9-5-13(6-10-15)25-19-17(23)22(30)20(18(24)21(19)29)26-14-7-11-16(12-8-14)28(3)4/h5-12,25-26H,1-4H3','InChIKey=HUHYHBBVBUIOGX-UHFFFAOYSA-N','CN(C)c1ccc(NC2=C(Cl)C(=O)C(Nc3ccc(N(C)C)cc3)=C(Cl)C2=O)cc1',NULL),
	(172706,0,0,'15080-56-5','Consistent with Molecular Formula','C18H12Br2N2O2',448.113,NULL,'92215121783661E9-FICuS-01-1B','92215121783661E9-FICTS-01-FA','92215121783661E9-uuuuu-01-CA','InChI=1S/C18H12Br2N2O2/c19-13-15(21-11-7-3-1-4-8-11)17(23)14(20)16(18(13)24)22-12-9-5-2-6-10-12/h1-10,21-22H','InChIKey=SIHXJQMPAMPGDJ-UHFFFAOYSA-N','O=C1C(Br)=C(Nc2ccccc2)C(=O)C(Br)=C1Nc1ccccc1',NULL),
	(172707,0,0,'63883-11-4','Consistent with Molecular Formula','C26H16Cl2N2O2',459.3306,NULL,'8848B16A99DC46C5-FICuS-01-68','8848B16A99DC46C5-FICTS-01-47','8848B16A99DC46C5-uuuuu-01-17','InChI=1S/C26H16Cl2N2O2/c27-21-23(29-19-13-5-9-15-7-1-3-11-17(15)19)25(31)22(28)24(26(21)32)30-20-14-6-10-16-8-2-4-12-18(16)20/h1-14,29-30H','InChIKey=DDQKDZKPAGBZRU-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc3ccccc23)C(=O)C(Cl)=C1Nc1cccc2ccccc12',NULL),
	(172708,0,0,NULL,'Consistent with Molecular Formula','C10H9N5O4',263.2122,NULL,'B2B8B7814907BE6B-FICuS-01-6A','B2B8B7814907BE6B-FICTS-01-49','B2B8B7814907BE6B-uuuuu-01-19','InChI=1S/C10H9N5O4/c16-10(19-6-5-14-12-7-11-13-14)8-1-3-9(4-2-8)15(17)18/h1-4,7H,5-6H2','InChIKey=CMRUNQLORJMXFT-UHFFFAOYSA-N','O=C(OCCn1ncnn1)c1ccc([N+](=O)[O-])cc1',NULL),
	(172709,1,0,NULL,'Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'9ADD5EA5181EC3A1-FICuS-01-80','9ADD5EA5181EC3A1-FICTS-01-5F','9ADD5EA5181EC3A1-uuuuu-01-2F','InChI=1S/C6H10N4O2/c1-3-12-6(11)5(2)10-8-4-7-9-10/h4-5H,3H2,1-2H3','InChIKey=OXJSRYQYJSBXSV-UHFFFAOYSA-N','CCOC(=O)C(C)n1ncnn1','1'),
	(172710,0,0,'78697-39-9','Consistent with Molecular Formula','C5H10N4O',142.1602,NULL,'192D4DDCBFDB7243-FICuS-01-84','192D4DDCBFDB7243-FICTS-01-63','192D4DDCBFDB7243-uuuuu-01-33','InChI=1S/C5H10N4O/c1-9-5(3-4-10-2)6-7-8-9/h3-4H2,1-2H3','InChIKey=KWNHODUCZSGLHG-UHFFFAOYSA-N','COCCc1nnnn1C',NULL),
	(172711,0,0,'25113-57-9','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'17A126B1F82184AC-FICuS-01-4D','17A126B1F82184AC-FICTS-01-2C','17A126B1F82184AC-uuuuu-01-FC','InChI=1S/C11H10N2O/c14-11-9-4-2-1-3-8(9)7-10-12-5-6-13(10)11/h1-4,7,12H,5-6H2','InChIKey=IGCOPIWHEYBFST-UHFFFAOYSA-N','O=c1c2ccccc2cc2n1CCN2',NULL),
	(172712,0,1,'19350-69-7','Consistent with Molecular Formula','C14H13ClN2O2S',308.7819,NULL,'5A3467BB95C736BC-FICuS-01-6B','5A3467BB95C736BC-FICTS-01-4A','5A3467BB95C736BC-uuuuu-01-1A','InChI=1S/C14H13ClN2O2S/c1-11-2-8-14(9-3-11)20(18,19)17-16-10-12-4-6-13(15)7-5-12/h2-10,17H,1H3','InChIKey=HAYVMYJAVSRNGS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccc(Cl)cc2)cc1','1'),
	(172713,0,0,'17267-51-5','Consistent with Molecular Formula','C3H7N5',113.1218,'1-Methyl-5-methylaminotetrazole\n1-Methyl-5-(methylamino)tetrazole\n2-Tetrazoline, 1-methyl-5-(methylimino)-\n1H-Tetrazol-5-amine, N,1-dimethyl-\n1H-Tetrazole, 1-methyl-5-(methylamino)-','AD9AB9738B9B1756-FICuS-01-73','AD9AB9738B9B1756-FICTS-01-52','AD9AB9738B9B1756-uuuuu-01-22','InChI=1S/C3H7N5/c1-4-3-5-6-7-8(3)2/h1-2H3,(H,4,5,7)','InChIKey=FBRRQXJRKCVETE-UHFFFAOYSA-N','CNc1nnnn1C',NULL),
	(172714,0,0,'14389-10-7','Consistent with Molecular Formula','C8H5N5',171.161,NULL,'D0F4847CD2008725-FICuS-01-47','D0F4847CD2008725-FICTS-01-26','D0F4847CD2008725-uuuuu-01-F6','InChI=1S/C8H5N5/c9-5-6-1-3-7(4-2-6)8-10-12-13-11-8/h1-4H,(H,10,11,12,13)','InChIKey=KFSAVNQQBAZFIP-UHFFFAOYSA-N','N#Cc1ccc(-c2nnn[nH]2)cc1',NULL),
	(172715,2,0,'67888-84-0','Consistent with Molecular Formula','C14H24N2O2',252.3558,NULL,'55AB10A930666D57-FICuS-01-44','55AB10A930666D57-FICTS-01-23','55AB10A930666D57-uuuuu-01-F3','InChI=1S/C14H24N2O2/c1-9(13(5)17)11(3)15-7-8-16-12(4)10(2)14(6)18/h9-10H,7-8H2,1-6H3','InChIKey=APBXBAKAIRYGNE-UHFFFAOYSA-N','CC(=O)C(C)/C(C)=N/CC/N=C(\\C)C(C)C(C)=O','1'),
	(172716,2,0,'2555-11-5','Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'5FF406011ADDFCDE-FICuS-01-8F','5FF406011ADDFCDE-FICTS-01-6E','5FF406011ADDFCDE-uuuuu-01-3E','InChI=1S/C8H13NO/c10-8-7-4-2-1-3-6(7)5-9-8/h6-7H,1-5H2,(H,9,10)','InChIKey=JKYNCKNIVHDOKU-UHFFFAOYSA-N','O=C1NCC2CCCCC12','1'),
	(172717,0,0,NULL,'Consistent with Molecular Formula','C14H7F7N2O',352.2109,NULL,'110B89B34121CF83-FICuS-01-3D','110B89B34121CF83-FICTS-01-1C','110B89B34121CF83-uuuuu-01-EC','InChI=1S/C14H7F7N2O/c15-8-7(14(19,20)21)9(16)11(18)12(10(8)17)22-23-13(24)6-4-2-1-3-5-6/h1-5,22H,(H,23,24)','InChIKey=WTABEMWWQJYGHM-UHFFFAOYSA-N','O=C(NNc1c(F)c(F)c(C(F)(F)F)c(F)c1F)c1ccccc1',NULL),
	(172718,0,0,NULL,'Consistent with Molecular Formula','C14H5F7N4',362.2091,NULL,'CB29E0B85E7E358E-FICuS-01-81','CB29E0B85E7E358E-FICTS-01-60','CB29E0B85E7E358E-uuuuu-01-30','InChI=1S/C14H5F7N4/c15-8-7(14(19,20)21)9(16)11(18)12(10(8)17)25-23-13(22-24-25)6-4-2-1-3-5-6/h1-5H','InChIKey=UGEINCUUDYUESM-UHFFFAOYSA-N','Fc1c(F)c(C(F)(F)F)c(F)c(F)c1-n1nnc(-c2ccccc2)n1',NULL),
	(172719,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O2',204.1878,NULL,'3C03B77AE4E2C9AF-FICuS-01-84','3C03B77AE4E2C9AF-FICTS-01-63','3C03B77AE4E2C9AF-uuuuu-01-33','InChI=1S/C9H8N4O2/c1-13-8(10-11-12-13)6-2-4-7(5-3-6)9(14)15/h2-5H,1H3,(H,14,15)','InChIKey=MCMCXXODMGTCCM-UHFFFAOYSA-N','Cn1nnnc1-c1ccc(C(=O)O)cc1',NULL),
	(172720,0,0,NULL,'Consistent with Molecular Formula','C8H7FN4',178.1685,NULL,'CDB1E7D525902A2C-FICuS-01-6E','CDB1E7D525902A2C-FICTS-01-4D','CDB1E7D525902A2C-uuuuu-01-1D','InChI=1S/C8H7FN4/c1-13-11-8(10-12-13)6-3-2-4-7(9)5-6/h2-5H,1H3','InChIKey=ZZHXSMKBOICFHY-UHFFFAOYSA-N','Cn1nnc(-c2cccc(F)c2)n1',NULL),
	(172721,0,0,'73096-39-6','Consistent with Molecular Formula','C8H6N4O2',190.161,NULL,'F5C38424BBB6EFB4-FICuS-01-87','F5C38424BBB6EFB4-FICTS-01-66','F5C38424BBB6EFB4-uuuuu-01-36','InChI=1S/C8H6N4O2/c13-8(14)6-3-1-2-5(4-6)7-9-11-12-10-7/h1-4H,(H,13,14)(H,9,10,11,12)','InChIKey=MIERACSHCALJOM-UHFFFAOYSA-N','O=C(O)c1cccc(-c2nnn[nH]2)c1',NULL),
	(172722,0,0,'50907-20-5','Consistent with Molecular Formula','C7H5FN4',164.1417,NULL,'B3E440F2401A0213-FICuS-01-2D','B3E440F2401A0213-FICTS-01-0C','B3E440F2401A0213-uuuuu-01-DC','InChI=1S/C7H5FN4/c8-6-3-1-2-5(4-6)7-9-11-12-10-7/h1-4H,(H,9,10,11,12)','InChIKey=SEYSTLGMSOLFBD-UHFFFAOYSA-N','Fc1cccc(-c2nnn[nH]2)c1',NULL),
	(172723,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O2',204.1878,NULL,'3CB13520D16EC14D-FICuS-01-56','3CB13520D16EC14D-FICTS-01-35','3CB13520D16EC14D-uuuuu-01-05','InChI=1S/C9H8N4O2/c1-13-11-8(10-12-13)6-2-4-7(5-3-6)9(14)15/h2-5H,1H3,(H,14,15)','InChIKey=UIFGGGQNSDTGGO-UHFFFAOYSA-N','Cn1nnc(-c2ccc(C(=O)O)cc2)n1',NULL),
	(172724,0,0,'2264-28-0','Consistent with Molecular Formula','C10H17F3N4',250.2663,NULL,'84811B1C3FFE72F3-FICuS-01-69','84811B1C3FFE72F3-FICTS-01-48','84811B1C3FFE72F3-uuuuu-01-18','InChI=1S/C10H17F3N4/c1-2-3-4-5-6-7-8-17-9(10(11,12)13)14-15-16-17/h2-8H2,1H3','InChIKey=FGROMQYDOJHCHQ-UHFFFAOYSA-N','CCCCCCCCn1nnnc1C(F)(F)F',NULL),
	(172725,0,0,NULL,'Consistent with Molecular Formula','C15H15FN4O3S',350.3669,NULL,'26615413BD4DC4D4-FICuS-01-50','26615413BD4DC4D4-FICTS-01-2F','F9253FEAA7B4309B-uuuuu-01-27','InChI=1S/C9H10FN4.C6H6O3S/c1-13-9(11-14(2)12-13)7-4-3-5-8(10)6-7;7-10(8,9)6-4-2-1-3-5-6/h3-6H,1-2H3;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=GTMVBIUPLSSTRC-UHFFFAOYSA-M','Cn1n[n+](C)nc1-c1cccc(F)c1.O=S(=O)([O-])c1ccccc1',NULL),
	(172726,0,0,'1516-85-4','Consistent with Molecular Formula','C26H22N4',390.4866,NULL,'8D8C6463BE385E95-FICuS-01-6B','8D8C6463BE385E95-FICTS-01-4A','8D8C6463BE385E95-uuuuu-01-1A','InChI=1S/C26H22N4/c1-5-13-21(14-6-1)27-25(28-22-15-7-2-8-16-22)26(29-23-17-9-3-10-18-23)30-24-19-11-4-12-20-24/h1-20H,(H,27,28)(H,29,30)','InChIKey=SZWHQYCEODJJIE-UHFFFAOYSA-N','c1ccc(/N=C(Nc2ccccc2)/C(=N/c2ccccc2)Nc2ccccc2)cc1',NULL),
	(172727,0,0,'3878-69-1','Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'FD64EDF822D24C9C-FICuS-01-8F','FD64EDF822D24C9C-FICTS-01-6E','FD64EDF822D24C9C-uuuuu-01-3E','InChI=1S/C16H14N4/c1-19-13-9-5-3-7-11(13)17-15(19)16-18-12-8-4-6-10-14(12)20(16)2/h3-10H,1-2H3','InChIKey=BPFMKTFBBPGYDF-UHFFFAOYSA-N','Cn1c(-c2nc3ccccc3n2C)nc2ccccc21',NULL),
	(172728,0,0,'40721-12-8','Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'DACD9F2942B10CE2-FICuS-01-80','DACD9F2942B10CE2-FICTS-01-5F','DACD9F2942B10CE2-uuuuu-01-2F','InChI=1S/C17H18N2O/c20-17-18(13-15-7-3-1-4-8-15)11-12-19(17)14-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=ZFIXKFMFFFEMRC-UHFFFAOYSA-N','O=C1N(Cc2ccccc2)CCN1Cc1ccccc1',NULL),
	(172729,0,1,NULL,'Consistent with Molecular Formula','C15H14N6',278.3158,NULL,'1B2BB668C5CEF65C-FICuS-01-88','1B2BB668C5CEF65C-FICTS-01-67','1B2BB668C5CEF65C-uuuuu-01-37','InChI=1S/C15H14N6/c1-20(16-12-13-8-4-2-5-9-13)15-17-18-19-21(15)14-10-6-3-7-11-14/h2-12H,1H3','InChIKey=CYOYUFJLYRRYKW-UHFFFAOYSA-N','CN(/N=C/c1ccccc1)c1nnnn1-c1ccccc1','1'),
	(172730,0,1,NULL,'Consistent with Molecular Formula','C14H12N6O',280.2884,NULL,'868DEB7F9EBF8A5E-FICuS-01-AE','868DEB7F9EBF8A5E-FICTS-01-8D','868DEB7F9EBF8A5E-uuuuu-01-5D','InChI=1S/C14H12N6O/c21-13-9-5-4-6-11(13)10-15-16-14-17-18-19-20(14)12-7-2-1-3-8-12/h1-10,21H,(H,16,17,19)','InChIKey=ZEXXXDWXUUGHAV-UHFFFAOYSA-N','Oc1ccccc1/C=N/Nc1nnnn1-c1ccccc1','1'),
	(172731,0,0,NULL,'Consistent with Molecular Formula','C13H7N3O9',349.213,NULL,'21CD88F7991AC59E-FICuS-01-78','21CD88F7991AC59E-FICTS-01-57','21CD88F7991AC59E-uuuuu-01-27','InChI=1S/C13H7N3O9/c17-7-1-2-8(11(18)5-7)13(19)12-9(15(22)23)3-6(14(20)21)4-10(12)16(24)25/h1-5,17-18H','InChIKey=HKDQDHNTRCZHQR-UHFFFAOYSA-N','O=C(c1ccc(O)cc1O)c1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(172732,0,1,'2613-10-7','Consistent with Molecular Formula','C9H11N3S',193.266,NULL,'71F7738323F17E71-FICuS-01-41','71F7738323F17E71-FICTS-01-20','71F7738323F17E71-uuuuu-01-F0','InChI=1S/C9H11N3S/c1-12(9(10)13)11-7-8-5-3-2-4-6-8/h2-7H,1H3,(H2,10,13)','InChIKey=CQRRYFDERNDLSA-UHFFFAOYSA-N','CN(/N=C/c1ccccc1)C(N)=S','1'),
	(172733,0,0,NULL,'Consistent with Molecular Formula','C11H8N6O',240.2238,NULL,'EE5366AD835DFC56-FICuS-01-82','EE5366AD835DFC56-FICTS-01-61','EE5366AD835DFC56-uuuuu-01-31','InChI=1S/C11H8N6O/c18-10-8-4-2-1-3-7(8)5-6-9(10)12-13-11-14-16-17-15-11/h1-6,18H,(H,14,15,16,17)','InChIKey=WTOMASUNAPBPMR-UHFFFAOYSA-N','Oc1c(/N=N/c2nnn[nH]2)ccc2ccccc12',NULL),
	(172734,0,0,'53072-56-3','Consistent with Molecular Formula','C11H8N6O',240.2238,NULL,'DEC9F3EBC868A2C4-FICuS-01-9F','4765BF2470BEC6C6-FICTS-01-4A','DEC9F3EBC868A2C4-uuuuu-01-4E','InChI=1S/C11H8N6O/c18-9-6-5-7-3-1-2-4-8(7)10(9)12-13-11-14-16-17-15-11/h1-6,18H,(H,14,15,16,17)','InChIKey=NWCCNBZJEHBRTP-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/N=N/c1nnn[nH]1',NULL),
	(172735,0,1,NULL,'Consistent with Molecular Formula','C4H8N2NaO2',139.1092,NULL,'66719EF74B1A7E43-FICuS-01-61','66719EF74B1A7E43-FICTS-01-40','ED9672F82B61CCEB-uuuuu-01-3D','InChI=1S/C4H8N2O2.Na/c1-3(4(7)8)6-5-2;/h5H,1-2H3,(H,7,8);/q;+1','InChIKey=PAKXGXJVNZINCY-UHFFFAOYSA-N','CN/N=C(\\C)C(=O)O.[Na+]','1'),
	(172736,0,0,NULL,'Consistent with Molecular Formula','C4H8N10',196.1742,NULL,'FBBC81DF4AF8D5C3-FICuS-01-A9','FBBC81DF4AF8D5C3-FICTS-01-88','FBBC81DF4AF8D5C3-uuuuu-01-58','InChI=1S/C4H8N10/c1-13-3(7-9-11-13)5-6-4-8-10-12-14(4)2/h1-2H3,(H,5,7,11)(H,6,8,12)','InChIKey=XWOPMAJNJADFRF-UHFFFAOYSA-N','Cn1nnnc1NNc1nnnn1C',NULL),
	(172737,0,0,'73732-51-1','Consistent with Molecular Formula','C7H7N5',161.1658,NULL,'7F44263DBB0A3937-FICuS-01-56','7F44263DBB0A3937-FICTS-01-35','7F44263DBB0A3937-uuuuu-01-05','InChI=1S/C7H7N5/c8-6-3-1-2-5(4-6)7-9-11-12-10-7/h1-4H,8H2,(H,9,10,11,12)','InChIKey=FLGISLVJQPPAMV-UHFFFAOYSA-N','Nc1cccc(-c2nnn[nH]2)c1',NULL),
	(172738,0,1,NULL,'Consistent with Molecular Formula','C15H16N4',252.3182,NULL,'13AA523380EC070F-FICuS-01-47','BF2764153F282329-FICTS-01-1A','13AA523380EC070F-uuuuu-01-F6','InChI=1S/C15H16N4/c1-19(17-12-13-8-4-2-5-9-13)15(16)18-14-10-6-3-7-11-14/h2-12H,1H3,(H2,16,18)','InChIKey=GXGRPHHDCSXVTP-UHFFFAOYSA-N','CN(/N=C/c1ccccc1)/C(N)=N/c1ccccc1','1'),
	(172739,0,1,'93387-31-6','Consistent with Molecular Formula','C9H12N4',176.2206,NULL,'22B46C0487D1EFA2-FICuS-01-60','22B46C0487D1EFA2-FICTS-01-3F','22B46C0487D1EFA2-uuuuu-01-0F','InChI=1S/C9H12N4/c1-13(9(10)11)12-7-8-5-3-2-4-6-8/h2-7H,1H3,(H3,10,11)','InChIKey=DEPZCMWLTYRWQG-UHFFFAOYSA-N','CN(/N=C/c1ccccc1)C(=N)N','1'),
	(172740,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O5',301.258,NULL,'0CC2FB47705C8B2F-FICuS-01-73','0CC2FB47705C8B2F-FICTS-01-52','0CC2FB47705C8B2F-uuuuu-01-22','InChI=1S/C14H11N3O5/c1-8-6-10(17(21)22)3-4-12(8)16-15-9-2-5-13(18)11(7-9)14(19)20/h2-7,18H,1H3,(H,19,20)','InChIKey=NRODMGAIVPLJNR-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1/N=N/c1ccc(O)c(C(=O)O)c1',NULL),
	(172741,0,0,'16421-52-6','Consistent with Molecular Formula','CH2N4O',86.053,'5-Hydroxtetrazole\n5-Hydroxytetrazole\n5H-Tetrazol-5-one, 1,4-dihydro-\n1H-Tetrazol-5-ol','7457F169F22EA602-FICuS-01-4C','06CE180A0BA4BCEF-FICTS-01-65','7457F169F22EA602-uuuuu-01-FB','InChI=1S/CH2N4O/c6-1-2-4-5-3-1/h(H2,2,3,4,5,6)','InChIKey=JXBKZAYVMSNKHA-UHFFFAOYSA-N','Oc1nnn[nH]1',NULL),
	(172742,0,0,'14832-59-8','Consistent with Molecular Formula','C7H7N5',161.1658,'5-Anilinotetrazole\n1H-Tetrazol-5-amine, N-phenyl-','D4B97B9A24C3CB0A-FICuS-01-7F','D37945524934AEAC-FICTS-01-3B','D4B97B9A24C3CB0A-uuuuu-01-2E','InChI=1S/C7H7N5/c1-2-4-6(5-3-1)8-7-9-11-12-10-7/h1-5H,(H2,8,9,10,11,12)','InChIKey=JJGVUQXLNNGWPZ-UHFFFAOYSA-N','c1ccc(Nc2nnn[nH]2)cc1',NULL),
	(172743,0,0,NULL,'Consistent with Molecular Formula','C8H17N5',183.2558,NULL,'ABECF637E091866B-FICuS-01-7D','ABECF637E091866B-FICTS-01-5C','ABECF637E091866B-uuuuu-01-2C','InChI=1S/C8H17N5/c1-2-3-4-5-6-7-9-8-10-12-13-11-8/h2-7H2,1H3,(H2,9,10,11,12,13)','InChIKey=VHXONGYTQILYGR-UHFFFAOYSA-N','CCCCCCCNc1nnn[nH]1',NULL),
	(172744,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O4',241.206,NULL,'1745F4EC356836DB-FICuS-01-5F','1745F4EC356836DB-FICTS-01-3E','2CA0FB30D992F5F2-uuuuu-01-22','InChI=1S/C8H10N4O.HNO3/c9-8(12-10-6-13)11-7-4-2-1-3-5-7;2-1(3)4/h1-6H,(H,10,13)(H3,9,11,12);(H,2,3,4)','InChIKey=PEQUEYSHGDAKJZ-UHFFFAOYSA-N','N=C(NNC=O)Nc1ccccc1.O=[N+]([O-])O',NULL),
	(172745,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O3S3',307.4,NULL,'B9E1945F748B3536-FICuS-01-56','0B23495884B29E26-FICTS-01-1D','D139066D6D999113-uuuuu-01-F1','InChI=1S/C6H6O3S.C3H7N3S2/c7-10(8,9)6-4-2-1-3-5-6;1-8-3(5)6-2(4)7/h1-5H,(H,7,8,9);1H3,(H4,4,5,6,7)','InChIKey=DWROJQBYVLQPLC-UHFFFAOYSA-N','CSC(=N)NC(N)=S.O=S(=O)(O)c1ccccc1',NULL),
	(172746,0,2,'6443-79-4','Consistent with Molecular Formula','C17H13N',231.2964,NULL,'0349804FCB87FED5-FICuS-01-71','0349804FCB87FED5-FICTS-01-50','0349804FCB87FED5-uuuuu-01-20','InChI=1S/C17H13N/c18-14-17(16-11-5-2-6-12-16)13-7-10-15-8-3-1-4-9-15/h1-13H','InChIKey=MEAXDVRKAWCVJF-UHFFFAOYSA-N','N#C/C(=C\\C=C\\c1ccccc1)c1ccccc1','1'),
	(172747,0,0,'88104-34-1','Consistent with Molecular Formula','C14H13N5',251.2902,NULL,'C6662BFAB1023E25-FICuS-01-5B','C6662BFAB1023E25-FICTS-01-3A','C6662BFAB1023E25-uuuuu-01-0A','InChI=1S/C14H13N5/c1-3-7-12(8-4-1)11-19-14(16-17-18-19)15-13-9-5-2-6-10-13/h1-10H,11H2,(H,15,16,18)','InChIKey=LFNJAQVQCLDGTG-UHFFFAOYSA-N','c1ccc(Cn2nnnc2Nc2ccccc2)cc1',NULL),
	(172748,0,0,'64287-36-1','Consistent with Molecular Formula','C13H11N5',237.2634,NULL,'25530E0EB81C4757-FICuS-01-45','25530E0EB81C4757-FICTS-01-24','25530E0EB81C4757-uuuuu-01-F4','InChI=1S/C13H11N5/c1-3-7-11(8-4-1)14-13-15-16-17-18(13)12-9-5-2-6-10-12/h1-10H,(H,14,15,17)','InChIKey=FJTDLZAMFPCHCY-UHFFFAOYSA-N','c1ccc(Nc2nnnn2-c2ccccc2)cc1',NULL),
	(172749,0,0,NULL,'Consistent with Molecular Formula','C4H4N12',220.156,NULL,'8819F5B76781E143-FICuS-01-48','8819F5B76781E143-FICTS-01-27','8819F5B76781E143-uuuuu-01-F7','InChI=1S/C4H4N12/c5-16-3(1-6-12-13-7-1)10-11-4(16)2-8-14-15-9-2/h5H2,(H,6,7,12,13)(H,8,9,14,15)','InChIKey=RVYZELKMNDHUHA-UHFFFAOYSA-N','Nn1c(-c2nnn[nH]2)nnc1-c1nnn[nH]1',NULL),
	(172750,0,0,NULL,'Consistent with Molecular Formula','C8H6KN4O2',229.259,NULL,'C2F66B2B56E6D70F-FICuS-01-7B','C2F66B2B56E6D70F-FICTS-01-5A','7FCB82D2379CA3BB-uuuuu-01-36','InChI=1S/C8H6N4O2.K/c13-8(14)7-9-11-12(10-7)6-4-2-1-3-5-6;/h1-5H,(H,13,14);/q;+1','InChIKey=UXANREUGBXYQOY-UHFFFAOYSA-N','O=C(O)c1nnn(-c2ccccc2)n1.[K+]',NULL),
	(172751,0,0,'56476-92-7','Consistent with Molecular Formula','C9H8N4O2',204.1878,NULL,'A76CD9A772C9DE76-FICuS-01-88','A76CD9A772C9DE76-FICTS-01-67','A76CD9A772C9DE76-uuuuu-01-37','InChI=1S/C9H8N4O2/c1-15-9(14)8-10-12-13(11-8)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=VMVQESZETALCAI-UHFFFAOYSA-N','COC(=O)c1nnn(-c2ccccc2)n1',NULL),
	(172752,0,0,'92159-46-1','Consistent with Molecular Formula','C14H11N5O',265.2738,NULL,'C8935C5DF7D12766-FICuS-01-66','C8935C5DF7D12766-FICTS-01-45','C8935C5DF7D12766-uuuuu-01-15','InChI=1S/C14H11N5O/c20-14(12-9-5-2-6-10-12)16-19-13(15-17-18-19)11-7-3-1-4-8-11/h1-10H,(H,16,20)','InChIKey=UUDBDFQIEUPVHM-UHFFFAOYSA-N','O=C(Nn1nnnc1-c1ccccc1)c1ccccc1',NULL),
	(172753,0,0,NULL,'Consistent with Molecular Formula','C6H8N6',164.1694,NULL,'85CE4F78FE6D09D4-FICuS-01-8B','85CE4F78FE6D09D4-FICTS-01-6A','85CE4F78FE6D09D4-uuuuu-01-3A','InChI=1S/C6H8N6/c1-4-3-5(2)9-12-6(7-4)8-10-11-12/h3H2,1-2H3','InChIKey=WCZKZDCMQKWNEO-UHFFFAOYSA-N','CC1=Nc2nnnn2N=C(C)C1',NULL),
	(172754,0,1,'23579-56-8','Consistent with Molecular Formula','C8H8N6',188.1914,NULL,'497017E6FC5D3A9F-FICuS-01-73','497017E6FC5D3A9F-FICTS-01-52','497017E6FC5D3A9F-uuuuu-01-22','InChI=1S/C8H8N6/c9-8-11-12-13-14(8)10-6-7-4-2-1-3-5-7/h1-6H,(H2,9,11,13)','InChIKey=RZJIJGAXFQVTRK-UHFFFAOYSA-N','Nc1nnnn1/N=C/c1ccccc1','1'),
	(172755,0,1,'23579-65-9','Consistent with Molecular Formula','C8H8N6',188.1914,NULL,'32BD1CE68098EF5F-FICuS-01-80','32BD1CE68098EF5F-FICTS-01-5F','32BD1CE68098EF5F-uuuuu-01-2F','InChI=1S/C8H8N6/c9-8-11-13-14(12-8)10-6-7-4-2-1-3-5-7/h1-6H,(H2,9,12)','InChIKey=ZBJGXBGGJVNUOU-UHFFFAOYSA-N','Nc1nnn(/N=C/c2ccccc2)n1','1'),
	(172756,0,1,NULL,'Consistent with Molecular Formula','C14H11N5',249.2744,NULL,'E1B193A58A737534-FICuS-01-48','E1B193A58A737534-FICTS-01-27','E1B193A58A737534-uuuuu-01-F7','InChI=1S/C14H11N5/c1-3-7-12(8-4-1)11-15-19-17-14(16-18-19)13-9-5-2-6-10-13/h1-11H','InChIKey=GPYIRVHJVCDUQC-UHFFFAOYSA-N','C(=N/n1nnc(-c2ccccc2)n1)\\c1ccccc1','1'),
	(172757,0,0,'13153-00-9','Consistent with Molecular Formula','C9H11N3OS',209.2654,NULL,'18B22B0AD610AE91-FICuS-01-54','18B22B0AD610AE91-FICTS-01-33','18B22B0AD610AE91-uuuuu-01-03','InChI=1S/C9H11N3OS/c1-7(13)11-12-9(14)10-8-5-3-2-4-6-8/h2-6H,1H3,(H,11,13)(H2,10,12,14)','InChIKey=CCUVLDJKNQKTJS-UHFFFAOYSA-N','CC(=O)NNC(=S)Nc1ccccc1',NULL),
	(172758,0,0,'24301-99-3','Consistent with Molecular Formula','C10H13N5',203.2462,NULL,'A267294C9D46520E-FICuS-01-4C','A267294C9D46520E-FICTS-01-2B','A267294C9D46520E-uuuuu-01-FB','InChI=1S/C10H13N5/c1-14(2)10-11-13-15(12-10)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=IEPZLXRAPJNIMI-UHFFFAOYSA-N','CN(C)c1nnn(Cc2ccccc2)n1',NULL),
	(172759,0,0,'24301-98-2','Consistent with Molecular Formula','C10H13N5',203.2462,NULL,'0BE4374BE64B7816-FICuS-01-59','0BE4374BE64B7816-FICTS-01-38','0BE4374BE64B7816-uuuuu-01-08','InChI=1S/C10H13N5/c1-14(2)10-11-12-13-15(10)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=UDOXHSLXCAPDGB-UHFFFAOYSA-N','CN(C)c1nnnn1Cc1ccccc1',NULL),
	(172760,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O2',207.1914,NULL,'AAA92E54AE7F005C-FICuS-01-7E','AAA92E54AE7F005C-FICTS-01-5D','AAA92E54AE7F005C-uuuuu-01-2D','InChI=1S/C8H9N5O2/c1-11-6-12(10-9-11)7-2-4-8(5-3-7)13(14)15/h2-5H,6H2,1H3','InChIKey=JAYRQVHTHAVAFE-UHFFFAOYSA-N','CN1CN(c2ccc([N+](=O)[O-])cc2)N=N1',NULL),
	(172761,0,1,'3762-70-7','Consistent with Molecular Formula','C15H16N6O',296.331,NULL,'4EC9B80B00E14590-FICuS-01-50','4EC9B80B00E14590-FICTS-01-2F','4EC9B80B00E14590-uuuuu-01-FF','InChI=1S/C15H16N6O/c16-15(18-17-11-13-7-3-1-4-8-13)19-21(20-22)12-14-9-5-2-6-10-14/h1-11H,12H2,(H3,16,18,19)','InChIKey=CDCZMSTUISPCQN-UHFFFAOYSA-N','N=C(N/N=C/c1ccccc1)NN(Cc1ccccc1)N=O','1'),
	(172762,0,0,'81067-81-4','Consistent with Molecular Formula','C7H16N4',156.2302,NULL,'704FD1576F0A5267-FICuS-01-4A','704FD1576F0A5267-FICTS-01-29','704FD1576F0A5267-uuuuu-01-F9','InChI=1S/C7H16N4/c8-7(11-9)10-6-4-2-1-3-5-6/h6H,1-5,9H2,(H3,8,10,11)','InChIKey=GYOATRRGSXQXCN-UHFFFAOYSA-N','N=C(NN)NC1CCCCC1',NULL),
	(172763,3,0,NULL,'Consistent with Molecular Formula','C17H25NO2S',307.45,NULL,'452B00D6DBFB0C98-FICuS-01-70','452B00D6DBFB0C98-FICTS-01-4F','452B00D6DBFB0C98-uuuuu-01-1F','InChI=1S/C17H25NO2S/c1-12-5-7-13(8-6-12)21(19,20)18-15-11-17(4)10-9-14(15)16(17,2)3/h5-8,14-15,18H,9-11H2,1-4H3','InChIKey=RXLBHJGTNPNLEM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2CC3(C)CCC2C3(C)C)cc1','1'),
	(172764,0,0,NULL,'Consistent with Molecular Formula','C5H9ClN4O',176.6053,NULL,'C89E86B679B9A1D9-FICuS-01-80','3F00CF220EA7F978-FICTS-01-47','C862215346347897-uuuuu-01-D4','InChI=1S/C5H8N4O.ClH/c1-3-6-5(9-8-3)7-4(2)10;/h1-2H3,(H2,6,7,8,9,10);1H','InChIKey=QNNXAENDAHYJLC-UHFFFAOYSA-N','CC(=O)Nc1nnc(C)[nH]1.Cl',NULL),
	(172765,1,0,'14195-17-6','Consistent with Molecular Formula','C16H16O3S',288.3606,NULL,'E2B1E57823D1E848-FICuS-01-5D','E2B1E57823D1E848-FICTS-01-3C','E2B1E57823D1E848-uuuuu-01-0C','InChI=1S/C16H16O3S/c1-12-8-10-15(11-9-12)20(18,19)16(13(2)17)14-6-4-3-5-7-14/h3-11,16H,1-2H3','InChIKey=AEUARRBQSDPWMR-UHFFFAOYSA-N','CC(=O)C(c1ccccc1)S(=O)(=O)c1ccc(C)cc1','1'),
	(172766,0,1,NULL,'Consistent with Molecular Formula','C23H22N2O2S',390.499,NULL,'923532857C03B3B6-FICuS-01-36','923532857C03B3B6-FICTS-01-15','923532857C03B3B6-uuuuu-01-E5','InChI=1S/C23H22N2O2S/c1-19-11-13-22(14-12-19)28(26,27)25-23-10-6-5-9-21(23)16-18-24(25)17-15-20-7-3-2-4-8-20/h2-15,17H,16,18H2,1H3','InChIKey=VRFPLHHQZPHNSG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2c3ccccc3CCN2/C=C/c2ccccc2)cc1','1'),
	(172767,1,1,'14195-14-3','Consistent with Molecular Formula','C20H24N2O4S2',420.5406,NULL,'A560210880A32FDA-FICuS-01-47','A560210880A32FDA-FICTS-01-26','FA70DC96FACD0007-uuuuu-01-2F','InChI=1S/C20H24N2O4S2/c1-15-6-10-18(11-7-15)27(23,24)20-5-3-4-17(14-20)21-22-28(25,26)19-12-8-16(2)9-13-19/h6-13,20,22H,3-5,14H2,1-2H3/b21-17-','InChIKey=OMDRSFXLLBATRQ-FXBPSFAMSA-N','Cc1ccc(S(=O)(=O)N/N=C2/CCCC(S(=O)(=O)c3ccc(C)cc3)C2)cc1','1'),
	(172768,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'8BCB6B72760A3C8E-FICuS-01-78','8BCB6B72760A3C8E-FICTS-01-57','378D56C5AA23F6C1-uuuuu-01-16','InChI=1S/C14H20N2O/c1-12(15-17)14-7-9-16(10-8-14)11-13-5-3-2-4-6-13/h2-6,14,17H,7-11H2,1H3/b15-12+','InChIKey=BBXXJNOTZHIEIQ-NTCAYCPXSA-N','C/C(=N\\O)C1CCN(Cc2ccccc2)CC1','1'),
	(172769,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O2S',214.2416,NULL,'9AA5780A37799861-FICuS-01-49','9AA5780A37799861-FICTS-01-28','9AA5780A37799861-uuuuu-01-F8','InChI=1S/C7H10N4O2S/c8-7(10-9)11-14(12,13)6-4-2-1-3-5-6/h1-5H,9H2,(H3,8,10,11)','InChIKey=WCFQPVQEYIIBQQ-UHFFFAOYSA-N','N=C(NN)NS(=O)(=O)c1ccccc1',NULL),
	(172770,0,0,NULL,'Consistent with Molecular Formula','C7H7KN3O4S',268.308,NULL,'F1B697335BFE2916-FICuS-01-60','F1B697335BFE2916-FICTS-01-3F','4C8B7ECA3A845DA2-uuuuu-01-33','InChI=1S/C7H7N3O4S.K/c8-7(10(11)12)9-15(13,14)6-4-2-1-3-5-6;/h1-5H,(H2,8,9);/q;+1','InChIKey=VOOQWKOAOGHWAP-UHFFFAOYSA-N','N=C(NS(=O)(=O)c1ccccc1)[N+](=O)[O-].[K+]',NULL),
	(172771,0,1,'42216-35-3','Consistent with Molecular Formula','C8H8N6O5',268.1884,NULL,'0974C99CF8278B92-FICuS-01-5F','81D0183DB349D7FE-FICTS-01-4B','0974C99CF8278B92-uuuuu-01-0E','InChI=1S/C8H8N6O5/c9-8(12-14(18)19)11-10-7(15)5-1-3-6(4-2-5)13(16)17/h1-4H,(H,10,15)(H3,9,11,12)','InChIKey=ADTLWTBVHRBGQB-UHFFFAOYSA-N','N/C(=N\\NC(=O)c1ccc([N+](=O)[O-])cc1)N[N+](=O)[O-]','1'),
	(172772,0,1,NULL,'Consistent with Molecular Formula','C7H13N5O2',199.212,NULL,'E59AD27AB3201053-FICuS-01-49','47E12A787011B591-FICTS-01-13','E59AD27AB3201053-uuuuu-01-F8','InChI=1S/C7H13N5O2/c8-7(11-12(13)14)10-9-6-4-2-1-3-5-6/h1-5H2,(H3,8,10,11)','InChIKey=DANGWJHGWYNEIT-UHFFFAOYSA-N','N/C(=N\\N=C1CCCCC1)N[N+](=O)[O-]','1'),
	(172773,0,0,'41964-42-5','Consistent with Molecular Formula','C5H6N4O4',186.1268,NULL,'F3F7E59FE03FD853-FICuS-01-88','F3F7E59FE03FD853-FICTS-01-67','F3F7E59FE03FD853-uuuuu-01-37','InChI=1S/C5H6N4O4/c1-6-3-2(9(12)13)4(10)8-5(11)7-3/h1H3,(H3,6,7,8,10,11)','InChIKey=IJFNNWYKLVJVLY-UHFFFAOYSA-N','CNc1nc(O)nc(O)c1[N+](=O)[O-]',NULL),
	(172774,0,0,NULL,'Consistent with Molecular Formula','C5H9ClN4O',176.6053,NULL,'A84265560D10FF5C-FICuS-01-55','A84265560D10FF5C-FICTS-01-34','A8BEC2B3329D2612-uuuuu-01-0D','InChI=1S/C5H8N4O.ClH/c1-7-4-3(6)2-8-5(10)9-4;/h2H,6H2,1H3,(H2,7,8,9,10);1H','InChIKey=RENTZAYKVNVAEA-UHFFFAOYSA-N','CNc1nc(O)ncc1N.Cl',NULL),
	(172775,0,0,NULL,'Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'636F857208F7CC78-FICuS-01-5C','5C17CD348BD3EF36-FICTS-01-59','636F857208F7CC78-uuuuu-01-0B','InChI=1S/C11H9NO4/c1-5-2-10(14)12-8-4-9(13)7(11(15)16)3-6(5)8/h2-4,13H,1H3,(H,12,14)(H,15,16)','InChIKey=CGZJPJDAISCPDE-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2cc(O)c(C(=O)O)cc12',NULL),
	(172776,0,0,'58336-27-9','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'1AD06266568438DF-FICuS-01-4D','37A5BAA71B95831D-FICTS-01-42','1AD06266568438DF-uuuuu-01-FC','InChI=1S/C11H12N2O/c1-6-5-10(14)13-11-7(2)9(12)4-3-8(6)11/h3-5H,12H2,1-2H3,(H,13,14)','InChIKey=QHSOXQRIBGVCQE-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c(C)c(N)ccc12',NULL),
	(172777,0,0,'20513-71-7','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'4D23D0377DA53930-FICuS-01-42','EC3EAF7A44037478-FICTS-01-4A','4D23D0377DA53930-uuuuu-01-F1','InChI=1S/C10H9NO2/c1-6-4-10(13)11-9-5-7(12)2-3-8(6)9/h2-5,12H,1H3,(H,11,13)','InChIKey=MYEVEFULPUKTSZ-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2cc(O)ccc12',NULL),
	(172778,0,0,'19841-02-2','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'11CADB54C2228F58-FICuS-01-60','87307C5937266076-FICTS-01-05','11CADB54C2228F58-uuuuu-01-0F','InChI=1S/C15H12N2O/c16-11-6-7-12-13(10-4-2-1-3-5-10)9-15(18)17-14(12)8-11/h1-9H,16H2,(H,17,18)','InChIKey=UMRAZINCLOYNLF-UHFFFAOYSA-N','Nc1ccc2c(-c3ccccc3)cc(=O)[nH]c2c1',NULL),
	(172779,1,0,'61360-89-2','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'26E0623D95558981-FICuS-01-35','26E0623D95558981-FICTS-01-14','26E0623D95558981-uuuuu-01-E4','InChI=1S/C12H16N2O2/c1-8-12(2,3)10-6-5-9(14(15)16)7-11(10)13(8)4/h5-8H,1-4H3','InChIKey=BYHFGPIICGZZNB-UHFFFAOYSA-N','CC1N(C)c2cc([N+](=O)[O-])ccc2C1(C)C','1'),
	(172780,1,0,'65020-18-0','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'DF72386086F1C027-FICuS-01-4C','DF72386086F1C027-FICTS-01-2B','DF72386086F1C027-uuuuu-01-FB','InChI=1S/C18H16N2O2/c21-17-14-6-1-2-7-15(14)18(22)20(17)10-9-12-11-19-16-8-4-3-5-13(12)16/h1-8,11,17,19,21H,9-10H2','InChIKey=USFRXAVJLPNYEN-UHFFFAOYSA-N','O=C1c2ccccc2C(O)N1CCc1c[nH]c2ccccc12','1'),
	(172781,3,0,'74258-86-9','Consistent with Molecular Formula','C20H26N2O5S',406.4958,NULL,'F3D51ADAC6D2BBC2-FICuS-01-98','F3D51ADAC6D2BBC2-FICTS-01-77','F3D51ADAC6D2BBC2-uuuuu-01-47','InChI=1S/C20H26N2O5S/c1-13(12-28-14(2)23)19(25)22-10-6-9-17(22)18(24)21-16(20(26)27)11-15-7-4-3-5-8-15/h3-5,7-8,13,16-17H,6,9-12H2,1-2H3,(H,21,24)(H,26,27)','InChIKey=FHHHOYXPRDYHEZ-UHFFFAOYSA-N','CC(=O)SCC(C)C(=O)N1CCCC1C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(172782,1,0,'27223-35-4','Consistent with Molecular Formula','C20H17ClN2O3',368.8189,'Ketazolam\nUnakalm\nU 28774\nAnsieten\nU-28,774\nKETAZOLAM\n4H-[1,3]-Oxazino[3,2-d]-[1,4]benzodiazepine-4,7(6H)-dione, 11-chloro-8,12b-dihydro-2,8-dimethyl-\n11-Chloro-8,12b-dihydro-2,8-dimethyl-12b-phenyl-4H-[1,3]-oxazino[3,2-d]-[1,4]benzodiazepine-4,7(6H)dione\n4H-[1,3]Oxazino[3,2-d][1,4]benzodiazepine-4,7(6H)-dione, 11-chloro-8,12b-dihydro-2,8-dimethyl-12b-phenyl-\n4H-[1,3]Oxazino[3,2-d][1,4]benzodiazepine-4,7(6H)-dione, 11-chloro-8,12b-dihydro-2,8-dimethyl-12b-phenyl-','0704B835FE8ACF84-FICuS-01-6D','0704B835FE8ACF84-FICTS-01-4C','0704B835FE8ACF84-uuuuu-01-1C','InChI=1S/C20H17ClN2O3/c1-13-10-18(24)23-12-19(25)22(2)17-9-8-15(21)11-16(17)20(23,26-13)14-6-4-3-5-7-14/h3-11H,12H2,1-2H3','InChIKey=PWAJCNITSBZRBL-UHFFFAOYSA-N','CC1=CC(=O)N2CC(=O)N(C)c3ccc(Cl)cc3C2(c2ccccc2)O1','1'),
	(172783,0,0,'81319-82-6','Consistent with Molecular Formula','C10H19N4OPS',274.3201,NULL,'021A71486CA12E6E-FICuS-01-4C','021A71486CA12E6E-FICTS-01-2B','021A71486CA12E6E-uuuuu-01-FB','InChI=1S/C10H19N4OPS/c1-13(2)11-16(17,12-14(3)4)15-10-8-6-5-7-9-10/h5-9H,1-4H3,(H2,11,12,17)','InChIKey=CSYJKCAZRVQAHZ-UHFFFAOYSA-N','CN(C)NP(=S)(NN(C)C)Oc1ccccc1',NULL),
	(172784,0,0,NULL,'Consistent with Molecular Formula','C6H16SSi2',176.4244,NULL,'44333430CD503A71-FICuS-01-27','44333430CD503A71-FICTS-01-06','44333430CD503A71-uuuuu-01-D6','InChI=1S/C6H16SSi2/c1-8(2)5-6-9(3,4)7-8/h5-6H2,1-4H3','InChIKey=NNDBWNHGODQVQW-UHFFFAOYSA-N','C[Si]1(C)CC[Si](C)(C)S1',NULL),
	(172785,0,0,'55003-02-6','Consistent with Molecular Formula','C6H11N4OPS',218.2129,NULL,'82F5C7FA80C3445E-FICuS-01-6D','82F5C7FA80C3445E-FICTS-01-4C','82F5C7FA80C3445E-uuuuu-01-1C','InChI=1S/C6H11N4OPS/c7-9-12(13,10-8)11-6-4-2-1-3-5-6/h1-5H,7-8H2,(H2,9,10,13)','InChIKey=LAPIUCXITZBJQC-UHFFFAOYSA-N','NNP(=S)(NN)Oc1ccccc1',NULL),
	(172786,2,0,NULL,'Consistent with Molecular Formula','C4H14N4O2P2S2',276.2477,NULL,'C288F84564AA826F-FICuS-01-65','C288F84564AA826F-FICTS-01-44','C288F84564AA826F-uuuuu-01-14','InChI=1S/C4H14N4O2P2S2/c1-3-9-11(13)5-7-12(14,8-6-11)10-4-2/h3-4H2,1-2H3,(H2,5,6,13)(H2,7,8,14)','InChIKey=BODYFILKPSHKOP-UHFFFAOYSA-N','CCOP1(=S)NNP(=S)(OCC)NN1','1'),
	(172787,0,0,'66700-45-6','Consistent with Molecular Formula','C10H21N4O2PSSi2',348.5073,NULL,'B42F83479F1E9825-FICuS-01-58','B42F83479F1E9825-FICTS-01-37','B42F83479F1E9825-uuuuu-01-07','InChI=1S/C10H21N4O2PSSi2/c1-19(2)13(11)17(18,14(12)20(3,4)16-19)15-10-8-6-5-7-9-10/h5-9H,11-12H2,1-4H3','InChIKey=GBVUAAMCADLZQH-UHFFFAOYSA-N','C[Si]1(C)O[Si](C)(C)N(N)P(=S)(Oc2ccccc2)N1N',NULL),
	(172788,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN5O',239.6639,NULL,'2DC46BBF5B7B6088-FICuS-01-7A','E0D175551A2A9A65-FICTS-01-30','2D38CC5A64F6B9C6-uuuuu-01-2D','InChI=1S/C9H9N5O.ClH/c10-8(11)14-7(15)5-3-1-2-4-6(5)13-9(14)12;/h1-4H,(H3,10,11)(H2,12,13);1H','InChIKey=IEYROAZAYKCYFJ-UHFFFAOYSA-N','Cl.N=C(N)n1c(N)nc2ccccc2c1=O',NULL),
	(172789,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2S',214.7123,NULL,'107762E6E15E93DF-FICuS-01-5F','107762E6E15E93DF-FICTS-01-3E','107762E6E15E93DF-uuuuu-01-0E','InChI=1S/C9H11ClN2S/c10-7-12-9(13)11-6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,11,12,13)','InChIKey=XDPJTLBXKIRMFH-UHFFFAOYSA-N','S=C(NCCl)NCc1ccccc1',NULL),
	(172790,0,0,NULL,'Consistent with Molecular Formula','C8H8Br2N2O2',323.9714,NULL,'C13DFC5E6C0B8002-FICuS-01-6A','C13DFC5E6C0B8002-FICTS-01-49','C13DFC5E6C0B8002-uuuuu-01-19','InChI=1S/C8H8Br2N2O2/c1-4-6(9)3-7(10)8(12(4)14)11-5(2)13/h3H,1-2H3,(H,11,13)','InChIKey=GNFJYWSZDOFIMW-UHFFFAOYSA-N','CC(=O)Nc1c(Br)cc(Br)c(C)[n+]1[O-]',NULL),
	(172791,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN5O',291.7395,NULL,'E216484A1DDBF2C4-FICuS-01-70','E216484A1DDBF2C4-FICTS-01-4F','E216484A1DDBF2C4-uuuuu-01-1F','InChI=1S/C13H14ClN5O/c1-8-11(12(20)16-13(15-8)19(2)3)18-17-10-6-4-9(14)5-7-10/h4-7H,1-3H3,(H,15,16,20)','InChIKey=CLOMLLBNHOQSGP-UHFFFAOYSA-N','Cc1nc(N(C)C)nc(O)c1/N=N/c1ccc(Cl)cc1',NULL),
	(172792,0,0,'70313-21-2','Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'F5436ECC65EDC175-FICuS-01-7E','F5436ECC65EDC175-FICTS-01-5D','F5436ECC65EDC175-uuuuu-01-2D','InChI=1S/C10H11NO5/c1-6(12)7-4-10(16-3)8(11(13)14)5-9(7)15-2/h4-5H,1-3H3','InChIKey=CJOQYAAZHIEKPX-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(OC)cc1C(C)=O',NULL),
	(172793,0,0,NULL,'Consistent with Molecular Formula','C10H7N3OS',217.2448,NULL,'A162CD3A10F3E126-FICuS-01-54','A162CD3A10F3E126-FICTS-01-33','A162CD3A10F3E126-uuuuu-01-03','InChI=1S/C10H7N3OS/c11-8-7-5-3-1-2-4-6(5)15-9(7)13-10(14)12-8/h1-4H,(H3,11,12,13,14)','InChIKey=SGDKMNANSFQHEU-UHFFFAOYSA-N','Nc1nc(O)nc2sc3ccccc3c12',NULL),
	(172794,0,0,'40769-83-3','Consistent with Molecular Formula','C7H5N5O3',207.1482,NULL,'0EA70A4BF71A4A9C-FICuS-01-7B','0EA70A4BF71A4A9C-FICTS-01-5A','0EA70A4BF71A4A9C-uuuuu-01-2A','InChI=1S/C7H5N5O3/c8-7-10-5-4(6(13)11-7)1-3(2-9-5)12(14)15/h1-2H,(H3,8,9,10,11,13)','InChIKey=AVWYTIWVBSPYAC-UHFFFAOYSA-N','Nc1nc(O)c2cc([N+](=O)[O-])cnc2n1',NULL),
	(172795,1,0,NULL,'Consistent with Molecular Formula','C5H5NO3S',159.1594,NULL,'A584C037B85B58D1-FICuS-01-59','12212D2A228617B4-FICTS-01-05','A584C037B85B58D1-uuuuu-01-08','InChI=1S/C5H5NO3S/c6-4-3(5(8)9)2(7)1-10-4/h3,6H,1H2,(H,8,9)/b6-4-','InChIKey=ITSVXAVQGKTYQN-XQRVVYSFSA-N','N=C1SCC(=O)C1C(=O)O','1'),
	(172796,0,0,NULL,'Consistent with Molecular Formula','C5H8ClN3O2',177.5901,NULL,'9C2EC0C35A6A830D-FICuS-01-6F','9C2EC0C35A6A830D-FICTS-01-4E','9CD2672665E75A43-uuuuu-01-01','InChI=1S/C5H7N3O2.ClH/c1-6-3-2-7-5(10)8-4(3)9;/h2,6H,1H3,(H2,7,8,9,10);1H','InChIKey=GENMTPQXWBYTOM-UHFFFAOYSA-N','CNc1cnc(O)nc1O.Cl',NULL),
	(172797,0,0,NULL,'Consistent with Molecular Formula','C6H4N4NaO4',219.1118,NULL,'0178DD3CD86A51E2-FICuS-01-65','AF4ADC7C4BB7453F-FICTS-01-74','8A9F3133B811E34A-uuuuu-01-01','InChI=1S/C6H4N4O4.Na/c11-3-1-2(8-6(14)9-3)4(12)10-5(13)7-1;/h(H2,7,10,12,13)(H2,8,9,11,14);/q;+1','InChIKey=RWDGNRLQZHHNPD-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]c(=O)[nH]c(=O)c2[nH]1.[Na+]',NULL),
	(172798,0,0,'68921-91-5','Consistent with Molecular Formula','C10H5Cl2N3O2',270.0744,'4,6-Dichloro-5-nitro-2-phenylpyrimidine\nPyrimidine, 4,6-dichloro-5-nitro-2-phenyl-','A93B02F5DA7E4F95-FICuS-01-7C','A93B02F5DA7E4F95-FICTS-01-5B','A93B02F5DA7E4F95-uuuuu-01-2B','InChI=1S/C10H5Cl2N3O2/c11-8-7(15(16)17)9(12)14-10(13-8)6-4-2-1-3-5-6/h1-5H','InChIKey=SDWYUIVXOJWKKA-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)nc(-c2ccccc2)nc1Cl',NULL),
	(172799,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O4',327.339,NULL,'9DEE0D8E3BF3C724-FICuS-01-8D','9DEE0D8E3BF3C724-FICTS-01-6C','9DEE0D8E3BF3C724-uuuuu-01-3C','InChI=1S/C17H17N3O4/c1-11(21)18-14-8-4-3-7-13(14)17(23)24-20-16-10-6-5-9-15(16)19-12(2)22/h3-10,20H,1-2H3,(H,18,21)(H,19,22)','InChIKey=CAYMRKHOOWOGMU-UHFFFAOYSA-N','CC(=O)Nc1ccccc1NOC(=O)c1ccccc1NC(C)=O',NULL),
	(172800,0,0,'62328-19-2','Consistent with Molecular Formula','C10H12N2O5',240.2152,NULL,'1AD5ECEDAF9CD55F-FICuS-01-BA','1AD5ECEDAF9CD55F-FICTS-01-99','1AD5ECEDAF9CD55F-uuuuu-01-69','InChI=1S/C10H12N2O5/c1-3-16-8(13)6-5-11-10(15)12-7(6)9(14)17-4-2/h5H,3-4H2,1-2H3,(H,11,12,15)','InChIKey=KEYDXTIGCHRNQI-UHFFFAOYSA-N','CCOC(=O)c1cnc(O)nc1C(=O)OCC',NULL),
	(172801,0,0,'67386-38-3','Consistent with Molecular Formula','C8H11ClN2O',186.6407,NULL,'FECC4C3AE1A28224-FICuS-01-7C','FECC4C3AE1A28224-FICTS-01-5B','FE30EBDFDE2F5B6A-uuuuu-01-64','InChI=1S/C8H10N2O.ClH/c9-8(10)6-11-7-4-2-1-3-5-7;/h1-5H,6H2,(H3,9,10);1H','InChIKey=ZLZLLGGMCNVVAS-UHFFFAOYSA-N','Cl.N=C(N)COc1ccccc1',NULL),
	(172802,0,0,'7338-77-4','Consistent with Molecular Formula','C4H4N4O2S',172.1612,NULL,'FBABCA757BACC2F7-FICuS-01-B1','FBABCA757BACC2F7-FICTS-01-90','FBABCA757BACC2F7-uuuuu-01-60','InChI=1S/C4H4N4O2S/c5-2(9)1-3(10)6-4(11)8-7-1/h(H2,5,9)(H2,6,8,10,11)','InChIKey=LBLWADNJAPKIQI-UHFFFAOYSA-N','NC(=O)c1nnc(S)nc1O',NULL),
	(172803,0,0,NULL,'Consistent with Molecular Formula','C4H8N4O5',192.131,NULL,'4D8FC7E24D5292C5-FICuS-01-70','4D8FC7E24D5292C5-FICTS-01-4F','4D8FC7E24D5292C5-uuuuu-01-1F','InChI=1S/C4H8N4O5/c5-3(6)7-8-4(13,1(9)10)2(11)12/h8,13H,(H,9,10)(H,11,12)(H4,5,6,7)','InChIKey=XOADNSVLZONKFX-UHFFFAOYSA-N','N=C(N)NNC(O)(C(=O)O)C(=O)O',NULL),
	(172804,0,0,NULL,'Consistent with Molecular Formula','C14H8N8O3',336.269,NULL,'3741F1D55A2CD8BA-FICuS-01-70','3741F1D55A2CD8BA-FICTS-01-4F','3741F1D55A2CD8BA-uuuuu-01-1F','InChI=1S/C14H8N8O3/c15-13-17-3-6-11(21-13)24-7-2-5-8(1-4(7)18-6)25-12-9(19-5)10(23)20-14(16)22-12/h1-3H,(H2,15,17,21)(H3,16,20,22,23)','InChIKey=AFZMGXBFKXZGNX-UHFFFAOYSA-N','Nc1ncc2c(n1)Oc1cc3c(cc1=N2)Oc1nc(N)nc(O)c1N=3',NULL),
	(172805,0,0,NULL,'Consistent with Molecular Formula','C14H8N4O2',264.2428,NULL,'43EA329584658D68-FICuS-01-48','43EA329584658D68-FICTS-01-27','43EA329584658D68-uuuuu-01-F7','InChI=1S/C14H8N4O2/c15-14-16-6-9-13(18-14)20-11-5-10(19)7-3-1-2-4-8(7)12(11)17-9/h1-6H,(H2,15,16,18)','InChIKey=WESKLQRCJAYYJV-UHFFFAOYSA-N','Nc1ncc2nc3c4ccccc4c(=O)cc-3oc2n1',NULL),
	(172806,0,0,'51101-09-8','Consistent with Molecular Formula','C6H7N3O3S',201.1996,NULL,'B030A7D3D1FBCCCD-FICuS-01-95','1A796C31D6C58CA6-FICTS-01-49','B030A7D3D1FBCCCD-uuuuu-01-44','InChI=1S/C6H7N3O3S/c1-2-12-5(11)3-4(10)7-6(13)9-8-3/h2H2,1H3,(H2,7,9,10,13)','InChIKey=CVUZWTLCUJJDHG-UHFFFAOYSA-N','CCOC(=O)c1n[nH]c(=S)[nH]c1=O',NULL),
	(172807,0,0,NULL,'Consistent with Molecular Formula','C6H11N5O2S',217.2452,NULL,'0C4C8565BEE12A14-FICuS-01-5E','0C4C8565BEE12A14-FICTS-01-3D','B32C37E9DB5E6ED9-uuuuu-01-40','InChI=1S/C5H6N4O2S.CH5N/c1-6-3(10)2-4(11)7-5(12)9-8-2;1-2/h1H3,(H,6,10)(H2,7,9,11,12);2H2,1H3','InChIKey=ATHDCZNYXQQEBU-UHFFFAOYSA-N','CN.CNC(=O)c1nnc(S)nc1O',NULL),
	(172808,0,0,'35241-23-7','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'E6027F42550283B2-FICuS-01-32','CC484E47DB43D1F9-FICTS-01-5D','E6027F42550283B2-uuuuu-01-E1','InChI=1S/C11H12N2O3/c1-6-12-8-5-10(16-3)9(15-2)4-7(8)11(14)13-6/h4-5H,1-3H3,(H,12,13,14)','InChIKey=WMDKXNXSIGTHGJ-UHFFFAOYSA-N','COc1cc2nc(C)[nH]c(=O)c2cc1OC',NULL),
	(172809,0,0,'20872-93-9','Consistent with Molecular Formula','C8H5N3O3',191.1458,NULL,'5F7D7774C117C35F-FICuS-01-63','BB73BC470CE9C65A-FICTS-01-64','5F7D7774C117C35F-uuuuu-01-12','InChI=1S/C8H5N3O3/c12-8-6-2-1-5(11(13)14)3-7(6)9-4-10-8/h1-4H,(H,9,10,12)','InChIKey=LPCJURLBTXOJHS-UHFFFAOYSA-N','O=c1[nH]cnc2cc([N+](=O)[O-])ccc12',NULL),
	(172810,0,0,'17329-31-6','Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'DDF06EEA7DD27988-FICuS-01-97','A5372419CE324F4C-FICTS-01-34','DDF06EEA7DD27988-uuuuu-01-46','InChI=1S/C8H7N3O/c9-5-1-2-7-6(3-5)8(12)11-4-10-7/h1-4H,9H2,(H,10,11,12)','InChIKey=MAIZCACENPZNCN-UHFFFAOYSA-N','Nc1ccc2nc[nH]c(=O)c2c1',NULL),
	(172811,0,0,'90004-09-4','Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'207956D8E729F0A4-FICuS-01-52','7A19354F0AD48D78-FICTS-01-3E','207956D8E729F0A4-uuuuu-01-01','InChI=1S/C8H7N3O/c9-5-1-2-6-7(3-5)10-4-11-8(6)12/h1-4H,9H2,(H,10,11,12)','InChIKey=WQXFFJUUIIGPRY-UHFFFAOYSA-N','Nc1ccc2c(=O)[nH]cnc2c1',NULL),
	(172812,0,0,'3273-42-5','Consistent with Molecular Formula','C10H5ClN4O2',248.6281,'7-Chloroalloxazine','EB4A2DF59C22E662-FICuS-01-77','AAD1C77317FC5845-FICTS-01-48','EB4A2DF59C22E662-uuuuu-01-26','InChI=1S/C10H5ClN4O2/c11-4-1-2-5-6(3-4)12-7-8(13-5)14-10(17)15-9(7)16/h1-3H,(H2,13,14,15,16,17)','InChIKey=KBOXHAALUDKSPW-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc3cc(Cl)ccc3nc2[nH]1',NULL),
	(172813,0,0,'50681-26-0','Consistent with Molecular Formula','C5H3ClN2O3',174.5433,NULL,'01264249B8A31B46-FICuS-01-2E','01264249B8A31B46-FICTS-01-0D','01264249B8A31B46-uuuuu-01-DD','InChI=1S/C5H3ClN2O3/c6-3-1-2(5(10)11)4(9)8-7-3/h1H,(H,8,9)(H,10,11)','InChIKey=LIXNWFSTAHULTE-UHFFFAOYSA-N','O=C(O)c1cc(Cl)nnc1O',NULL),
	(172814,0,0,'93824-72-7','Consistent with Molecular Formula','C7H6ClN3',167.5975,NULL,'63DF03C2400DE4E1-FICuS-01-59','63DF03C2400DE4E1-FICTS-01-38','63DF03C2400DE4E1-uuuuu-01-08','InChI=1S/C7H6ClN3/c1-4-5(2)10-11-7(8)6(4)3-9/h1-2H3','InChIKey=AOOOVEFJANVAOL-UHFFFAOYSA-N','Cc1nnc(Cl)c(C#N)c1C',NULL),
	(172815,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN4',184.6279,NULL,'7FBD0566F49E980C-FICuS-01-77','7FBD0566F49E980C-FICTS-01-56','7F41A283CB134142-uuuuu-01-EA','InChI=1S/C7H8N4.ClH/c1-4-5(2)10-11-7(9)6(4)3-8;/h1-2H3,(H2,9,11);1H','InChIKey=NGZZFKHGBXPUQX-UHFFFAOYSA-N','Cc1nnc(N)c(C#N)c1C.Cl',NULL),
	(172816,0,0,'40380-36-7','Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'77A9648B27869CF9-FICuS-01-65','ACC82F92967787A7-FICTS-01-4C','77A9648B27869CF9-uuuuu-01-14','InChI=1S/C7H7N3O/c1-4-5(2)9-10-7(11)6(4)3-8/h1-2H3,(H,10,11)','InChIKey=WNSUWBPFLAQCMF-UHFFFAOYSA-N','Cc1n[nH]c(=O)c(C#N)c1C',NULL),
	(172817,0,0,NULL,'Consistent with Molecular Formula','C5H5Cl2N3O2',210.0194,NULL,'ACE07F15EA5CAC4C-FICuS-01-9C','ACE07F15EA5CAC4C-FICTS-01-7B','D1CA5B0F07959C05-uuuuu-01-12','InChI=1S/C5H2Cl2N2O2.H3N/c6-3-1-2(5(10)11)4(7)9-8-3;/h1H,(H,10,11);1H3','InChIKey=WRNZJVSLIYTSBV-UHFFFAOYSA-N','N.O=C(O)c1cc(Cl)nnc1Cl',NULL),
	(172818,1,0,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'3383646BF18A25A2-FICuS-01-44','3383646BF18A25A2-FICTS-01-23','3383646BF18A25A2-uuuuu-01-F3','InChI=1S/C17H15NO4/c1-21-14-9-7-13(8-10-14)17-18(11-15(19)22-17)16(20)12-5-3-2-4-6-12/h2-10,17H,11H2,1H3','InChIKey=AFPFPBWUKCVIJV-UHFFFAOYSA-N','COc1ccc(C2OC(=O)CN2C(=O)c2ccccc2)cc1','1'),
	(172819,1,0,NULL,'Consistent with Molecular Formula','C11H15NO3S',241.3044,NULL,'8976DC539E9C6DED-FICuS-01-91','8976DC539E9C6DED-FICTS-01-70','8976DC539E9C6DED-uuuuu-01-40','InChI=1S/C11H15NO3S/c1-15-9-4-2-3-8(5-9)6-16-7-10(12)11(13)14/h2-5,10H,6-7,12H2,1H3,(H,13,14)','InChIKey=MOVFMNSOABLMQN-UHFFFAOYSA-N','COc1cccc(CSCC(N)C(=O)O)c1','1'),
	(172820,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O2',189.1732,NULL,'269E7971C551BF41-FICuS-01-50','269E7971C551BF41-FICTS-01-2F','269E7971C551BF41-uuuuu-01-FF','InChI=1S/C9H7N3O2/c10-4-5-2-1-3-6(8(11)13)7(5)9(12)14/h1-3H,(H2,11,13)(H2,12,14)','InChIKey=FMAGIGBLQXVFFQ-UHFFFAOYSA-N','N#Cc1cccc(C(N)=O)c1C(N)=O',NULL),
	(172821,0,0,NULL,'Consistent with Molecular Formula','C8H7ClN2O2',198.6085,NULL,'C51B724A12B3FE99-FICuS-01-65','C51B724A12B3FE99-FICTS-01-44','C51B724A12B3FE99-uuuuu-01-14','InChI=1S/C8H7ClN2O2/c9-4-1-2-5(7(10)12)6(3-4)8(11)13/h1-3H,(H2,10,12)(H2,11,13)','InChIKey=YGIFSVAYJLFDLC-UHFFFAOYSA-N','NC(=O)c1ccc(Cl)cc1C(N)=O',NULL),
	(172822,0,0,'78754-81-1','Consistent with Molecular Formula','C8H5ClN2O2',196.5927,NULL,'74991C0AC486396A-FICuS-01-51','30484B291EE31896-FICTS-01-1C','74991C0AC486396A-uuuuu-01-00','InChI=1S/C8H5ClN2O2/c9-4-2-1-3-5-6(4)7(12)11-8(13)10-5/h1-3H,(H2,10,11,12,13)','InChIKey=ASCKCOHWDCSDCN-UHFFFAOYSA-N','O=c1[nH]c(=O)c2c(Cl)cccc2[nH]1',NULL),
	(172823,0,0,'78799-78-7','Consistent with Molecular Formula','C9H7N3O2',189.1732,NULL,'32F5884DDB5705D0-FICuS-01-5A','32F5884DDB5705D0-FICTS-01-39','32F5884DDB5705D0-uuuuu-01-09','InChI=1S/C9H7N3O2/c10-4-5-1-2-6(8(11)13)7(3-5)9(12)14/h1-3H,(H2,11,13)(H2,12,14)','InChIKey=UIPRPGDYAFNCBR-UHFFFAOYSA-N','N#Cc1ccc(C(N)=O)c(C(N)=O)c1',NULL),
	(172824,0,0,'67449-23-4','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'2243965625D2B269-FICuS-01-2C','616F36E339B4D40B-FICTS-01-36','2243965625D2B269-uuuuu-01-DB','InChI=1S/C9H8N2O2/c1-5-3-2-4-6-7(5)10-9(13)11-8(6)12/h2-4H,1H3,(H2,10,11,12,13)','InChIKey=WFDHXKXFTSQIMG-UHFFFAOYSA-N','Cc1cccc2c(=O)[nH]c(=O)[nH]c12',NULL),
	(172825,0,0,'65717-13-7','Consistent with Molecular Formula','C5H3KN3O6',240.1932,'Nitroorotic acid, potassium salt\n4-Pyrimidinecarboxylic acid, 1,2,3,6-tetrahydro-5-nitro-2,6-dioxo-, monopotassium salt','46337240139572B8-FICuS-01-19','46337240139572B8-FICTS-01-F8','FB0E9BB972EF060C-uuuuu-01-36','InChI=1S/C5H3N3O6.K/c9-3-2(8(13)14)1(4(10)11)6-5(12)7-3;/h(H,10,11)(H2,6,7,9,12);/q;+1','InChIKey=VLUWZLLGDFXCTJ-UHFFFAOYSA-N','O=C(O)c1nc(O)nc(O)c1[N+](=O)[O-].[K+]',NULL),
	(172826,0,0,'705-15-7','Consistent with Molecular Formula','C9H10O3',166.1762,'5-Methoxy-2-hydroxyacetophenone\n2-Hydroxy-5-methoxyacetophenone\n2\'-Hydroxy-5\'-methoxyacetophenone\nEthanone, 1-(2-hydroxy-5-methoxyphenyl)-\nAcetophenone, 2\'-hydroxy-5\'-methoxy-','9A2970126A006F41-FICuS-01-2E','9A2970126A006F41-FICTS-01-0D','9A2970126A006F41-uuuuu-01-DD','InChI=1S/C9H10O3/c1-6(10)8-5-7(12-2)3-4-9(8)11/h3-5,11H,1-2H3','InChIKey=MLIBGOFSXXWRIY-UHFFFAOYSA-N','COc1ccc(O)c(C(C)=O)c1',NULL),
	(172827,0,0,'62484-16-6','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'B63EBFD1F3DB57EE-FICuS-01-A9','7E56EEEE80BA4E3A-FICTS-01-79','B63EBFD1F3DB57EE-uuuuu-01-58','InChI=1S/C9H8N2O2/c1-5-2-3-7-6(4-5)8(12)11-9(13)10-7/h2-4H,1H3,(H2,10,11,12,13)','InChIKey=OXVPNGBFUAIXTE-UHFFFAOYSA-N','Cc1ccc2[nH]c(=O)[nH]c(=O)c2c1',NULL),
	(172828,2,0,NULL,'Consistent with Molecular Formula','C8H13ClN2',172.6571,NULL,'FDA622670A1E4CD6-FICuS-01-71','FDA622670A1E4CD6-FICTS-01-50','FDA622670A1E4CD6-uuuuu-01-20','InChI=1S/C8H13ClN2/c9-5-8-10-6-3-1-2-4-7(6)11-8/h6-7H,1-5H2,(H,10,11)','InChIKey=JJHKWRLCMDVYSI-UHFFFAOYSA-N','ClCC1=NC2CCCCC2N1','1'),
	(172829,0,0,'42523-15-9','Consistent with Molecular Formula','C14H10O2',210.2318,NULL,'0E6F3DE68BE2CDF7-FICuS-01-9F','0E6F3DE68BE2CDF7-FICTS-01-7E','0E6F3DE68BE2CDF7-uuuuu-01-4E','InChI=1S/C14H10O2/c1-16-12-8-4-7-10-9-5-2-3-6-11(9)14(15)13(10)12/h2-8H,1H3','InChIKey=ZLYUKFUCNSKIKR-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1ccccc1-2',NULL),
	(172830,0,0,'4896-36-0','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'7EE1B1043F235F26-FICuS-01-51','7EE1B1043F235F26-FICTS-01-30','7EE1B1043F235F26-uuuuu-01-00','InChI=1S/C6H7N3O2/c1-3-2-8-5(7)4(9-3)6(10)11/h2H,1H3,(H2,7,8)(H,10,11)','InChIKey=ZQDYILWQCQIWFL-UHFFFAOYSA-N','Cc1cnc(N)c(C(=O)O)n1',NULL),
	(172831,1,0,NULL,'Consistent with Molecular Formula','C21H25NO4',355.4328,NULL,'8A7F2B26E49B8CCA-FICuS-01-8C','8A7F2B26E49B8CCA-FICTS-01-6B','8A7F2B26E49B8CCA-uuuuu-01-3B','InChI=1S/C21H25NO4/c1-22(16-17-8-4-2-5-9-17)15-14-21(20(25)26,13-12-19(23)24)18-10-6-3-7-11-18/h2-11H,12-16H2,1H3,(H,23,24)(H,25,26)','InChIKey=NARCJWCIGKFDEN-UHFFFAOYSA-N','CN(CCC(CCC(=O)O)(C(=O)O)c1ccccc1)Cc1ccccc1','1'),
	(172832,1,0,NULL,'Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'87459349089F6D9A-FICuS-01-53','87459349089F6D9A-FICTS-01-32','87459349089F6D9A-uuuuu-01-02','InChI=1S/C18H20N2/c1-20(15-16-8-4-2-5-9-16)13-12-18(14-19)17-10-6-3-7-11-17/h2-11,18H,12-13,15H2,1H3','InChIKey=NTBFCNMJKKSDQW-UHFFFAOYSA-N','CN(CCC(C#N)c1ccccc1)Cc1ccccc1','1'),
	(172833,0,0,NULL,'Consistent with Molecular Formula','C5H4Br2N4O3',327.9196,NULL,'3032B4C1023449F4-FICuS-01-29','3032B4C1023449F4-FICTS-01-08','3032B4C1023449F4-uuuuu-01-D8','InChI=1S/C5H4Br2N4O3/c6-3(7)1-2(11(13)14)4(12)10-5(8)9-1/h3H,(H3,8,9,10,12)','InChIKey=SSZHZMYTOSDGGL-UHFFFAOYSA-N','Nc1nc(O)c([N+](=O)[O-])c(C(Br)Br)n1',NULL),
	(172834,0,1,'24077-98-3','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'1EFE6C0C9B651518-FICuS-01-69','1EFE6C0C9B651518-FICTS-01-48','1EFE6C0C9B651518-uuuuu-01-18','InChI=1S/C10H9NO3/c1-14-7-3-2-6-4-9(11-13)10(12)8(6)5-7/h2-3,5,13H,4H2,1H3','InChIKey=BNMBBZNFBBNMDD-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)/C(=N\\O)C2','1'),
	(172835,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN2O',194.6201,NULL,'70F3BE8BA91D9C62-FICuS-01-7B','371F68C4B5DAF7C9-FICTS-01-61','70F3BE8BA91D9C62-uuuuu-01-2A','InChI=1S/C9H7ClN2O/c10-8-3-5-1-2-6(11)4-7(5)9(13)12-8/h1-4H,11H2,(H,12,13)','InChIKey=WVSGTNQZJBTEIO-UHFFFAOYSA-N','Nc1ccc2cc(Cl)[nH]c(=O)c2c1',NULL),
	(172836,0,0,'10474-37-0','Consistent with Molecular Formula','C13H15ClO',222.7139,NULL,'5DC18501F248DC33-FICuS-01-53','5DC18501F248DC33-FICTS-01-32','5DC18501F248DC33-uuuuu-01-02','InChI=1S/C13H15ClO/c1-12(2)10-6-5-8(14)7-9(10)11(15)13(12,3)4/h5-7H,1-4H3','InChIKey=SLHTWMFKZIOCGK-UHFFFAOYSA-N','CC1(C)C(=O)c2cc(Cl)ccc2C1(C)C',NULL),
	(172837,0,0,'76254-25-6','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'6773703663C8B02E-FICuS-01-3B','6773703663C8B02E-FICTS-01-1A','6773703663C8B02E-uuuuu-01-EA','InChI=1S/C10H9NO3/c1-14-8-3-2-7(4-5-11)9(6-8)10(12)13/h2-3,6H,4H2,1H3,(H,12,13)','InChIKey=JCGBCBBOMYVUEQ-UHFFFAOYSA-N','COc1ccc(CC#N)c(C(=O)O)c1',NULL),
	(172838,0,0,'63177-08-2','Consistent with Molecular Formula','C9H7ClO4',214.6049,NULL,'954C61DD921F8399-FICuS-01-5A','954C61DD921F8399-FICTS-01-39','954C61DD921F8399-uuuuu-01-09','InChI=1S/C9H7ClO4/c10-6-1-2-7(9(13)14)5(3-6)4-8(11)12/h1-3H,4H2,(H,11,12)(H,13,14)','InChIKey=WVTJEXSVQSHCPZ-UHFFFAOYSA-N','O=C(O)Cc1cc(Cl)ccc1C(=O)O',NULL),
	(172839,0,0,'13623-25-1','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'0759984CA29430BB-FICuS-01-4B','0759984CA29430BB-FICTS-01-2A','0759984CA29430BB-uuuuu-01-FA','InChI=1S/C10H10O2/c1-12-8-4-2-7-3-5-10(11)9(7)6-8/h2,4,6H,3,5H2,1H3','InChIKey=UJGDLLGKMWVCPT-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CC2',NULL),
	(172840,0,0,NULL,'Consistent with Molecular Formula','C9H6N2O4',206.1574,NULL,'DC4494DACF9C8055-FICuS-01-7F','DC4494DACF9C8055-FICTS-01-5E','DC4494DACF9C8055-uuuuu-01-2E','InChI=1S/C9H6N2O4/c10-4-3-6-1-2-7(11(14)15)5-8(6)9(12)13/h1-2,5H,3H2,(H,12,13)','InChIKey=NPFAMTRBOLBFAX-UHFFFAOYSA-N','N#CCc1ccc([N+](=O)[O-])cc1C(=O)O',NULL),
	(172841,0,1,NULL,'Consistent with Molecular Formula','C9H6ClNO2',195.6049,NULL,'F1CA9E7F74B7B6ED-FICuS-01-A2','F1CA9E7F74B7B6ED-FICTS-01-81','F1CA9E7F74B7B6ED-uuuuu-01-51','InChI=1S/C9H6ClNO2/c10-6-1-2-7-5(3-6)4-8(11-13)9(7)12/h1-3,13H,4H2','InChIKey=TYLNZGMSUDZWRB-UHFFFAOYSA-N','O=C1/C(=N\\O)Cc2cc(Cl)ccc21','1'),
	(172842,0,0,NULL,'Consistent with Molecular Formula','C7H8BrN5O',258.0771,NULL,'702972ED3D8A3F74-FICuS-01-5F','702972ED3D8A3F74-FICTS-01-3E','702972ED3D8A3F74-uuuuu-01-0E','InChI=1S/C7H8BrN5O/c1-3-11-2-4(8)5(12-3)6(14)13-7(9)10/h2H,1H3,(H4,9,10,13,14)','InChIKey=LFIBTLKYYGOQEG-UHFFFAOYSA-N','Cc1ncc(Br)c(C(=O)NC(=N)N)n1',NULL),
	(172843,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'BBF5A5F35620BEF4-FICuS-01-83','BBF5A5F35620BEF4-FICTS-01-62','BBF5A5F35620BEF4-uuuuu-01-32','InChI=1S/C6H7N3O2/c1-3-8-2-4(7)5(9-3)6(10)11/h2H,7H2,1H3,(H,10,11)','InChIKey=QBOSKVZIXQXBCJ-UHFFFAOYSA-N','Cc1ncc(N)c(C(=O)O)n1',NULL),
	(172844,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'5A0FBFDCC81A7337-FICuS-01-83','5A0FBFDCC81A7337-FICTS-01-62','5A0FBFDCC81A7337-uuuuu-01-32','InChI=1S/C6H7N3O3/c7-3-1-8-4(2-10)9-5(3)6(11)12/h1,10H,2,7H2,(H,11,12)','InChIKey=REWBVEVUWCWUSM-UHFFFAOYSA-N','Nc1cnc(CO)nc1C(=O)O',NULL),
	(172845,0,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'19F3200E9F920B56-FICuS-01-48','19F3200E9F920B56-FICTS-01-27','19F3200E9F920B56-uuuuu-01-F7','InChI=1S/C11H11NO3/c1-2-14-11(13)9-3-5-10(6-4-9)15-8-7-12/h3-6H,2,8H2,1H3','InChIKey=OPECUFOYIBBNNV-UHFFFAOYSA-N','CCOC(=O)c1ccc(OCC#N)cc1',NULL),
	(172846,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN4O',224.6493,NULL,'E1B0BB36B7010771-FICuS-01-45','E1B0BB36B7010771-FICTS-01-24','E1B0BB36B7010771-uuuuu-01-F4','InChI=1S/C9H9ClN4O/c10-2-1-5-3-6-7(12-4-5)13-9(11)14-8(6)15/h3-4H,1-2H2,(H3,11,12,13,14,15)','InChIKey=LBJWDZGAHPNNOP-UHFFFAOYSA-N','Nc1nc(O)c2cc(CCCl)cnc2n1',NULL),
	(172847,6,0,'37098-43-4','Consistent with Molecular Formula','C6H10N2O8',238.1536,NULL,'3869F52EB7DEBD3E-FICuS-01-93','3869F52EB7DEBD3E-FICTS-01-72','3869F52EB7DEBD3E-uuuuu-01-42','InChI=1S/C6H10N2O8/c9-3-1(7(13)14)4(10)6(12)2(5(3)11)8(15)16/h1-6,9-12H','InChIKey=QGRCHCXTJJGBKG-UHFFFAOYSA-N','O=[N+]([O-])C1C(O)C(O)C([N+](=O)[O-])C(O)C1O','1'),
	(172848,9,0,'53202-98-5','Consistent with Molecular Formula','C38H60O9',660.8866,'12-O-Palmitoyl-16-hydroxyphorbol-13-acetate\nPHORBOL-13-ACETATE, 12-O-PALMITOYL-16-HYDROXY\nHexadecanoic acid, 9a-(acetyloxy)-1a,1b,4,4a,5,7a,7b,8,9,9a-decahydro-4a,7b-dihydroxy-1,3-bis(hydroxymethyl)-1,6,8-trimethyl-5-oxo-1H-cyclopropa[3,4]benz[1,2-e]azulen-9-yl ester, (1S-(1.alpha.,1a.alpha.,1b.beta.,4a.beta.,7a.alpha.,7b.alpha.,8.alpha.,9.bet','05FEDF5937BDAA1A-FICuS-01-93','05FEDF5937BDAA1A-FICTS-01-72','C6C0F6C6C9BC85B7-uuuuu-01-3E','InChI=1S/C38H60O9/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-31(42)46-34-26(3)37(45)29(32-35(5,24-40)38(32,34)47-27(4)41)21-28(23-39)22-36(44)30(37)20-25(2)33(36)43/h20-21,26,29-30,32,34,39-40,44-45H,6-19,22-24H2,1-5H3/t26-,29+,30-,32-,34-,35-,36-,37-,38-/m','InChIKey=DYHBGVHTKOPQDM-SGPTVBMASA-N','CCCCCCCCCCCCCCCC(=O)OC1C(C)C2(O)C(C=C(CO)CC3(O)C(=O)C(C)=CC32)C2C(C)(CO)C12OC(C)=O','1'),
	(172849,0,0,NULL,'Consistent with Molecular Formula','C21H24ClN3O',369.8931,'ELLIPTICINE, 9-(DIMETHYLAMINOETHOXY)-, DIHYDROCHLORIDE\nEthanamine, 2-[(5,11-dimethyl-6H-pyrido [4,3-b]carbazol-9-yl) oxy]-N,N-dimethyl-, dihydrochloride','E0D03AED776E6390-FICuS-01-68','E0D03AED776E6390-FICTS-01-47','E02C9D0848E3BADE-uuuuu-01-35','InChI=1S/C21H23N3O.ClH/c1-13-18-12-22-8-7-16(18)14(2)21-20(13)17-11-15(5-6-19(17)23-21)25-10-9-24(3)4;/h5-8,11-12,23H,9-10H2,1-4H3;1H','InChIKey=VAQMKTWTRBFULR-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1[nH]c1ccc(OCCN(C)C)cc12.Cl',NULL),
	(172850,0,0,'2121-16-6','Consistent with Molecular Formula','C16H12ClNO3',301.7287,'264064\nLYCOBETAINE\nUNGEREMINE CHLORIDE\nLycobetaine chloride','E3C569B7A8FA145D-FICuS-01-7D','E3C569B7A8FA145D-FICTS-01-5C','C1B03A1D34683EFB-uuuuu-01-1A','InChI=1S/C16H11NO3.ClH/c18-11-3-9-1-2-17-7-10-4-14-15(20-8-19-14)6-12(10)13(5-11)16(9)17;/h3-7H,1-2,8H2;1H','InChIKey=FYVINXPNJCVJEV-UHFFFAOYSA-N','Oc1cc2c3c(c1)c1cc4c(cc1c[n+]3CC2)OCO4.[Cl-]',NULL),
	(172851,1,0,'78776-06-4','Consistent with Molecular Formula','C16H17N3O7',363.3262,'MITOMYCIN ANALOG','0BFC1BEAEA36991B-FICuS-01-8F','0BFC1BEAEA36991B-FICTS-01-6E','0BFC1BEAEA36991B-uuuuu-01-3E','InChI=1S/C16H17N3O7/c1-6-12(20)11-9(13(21)14(6)24-2)7(5-25-15(17)22)10-8(26-16(18)23)3-4-19(10)11/h8H,3-5H2,1-2H3,(H2,17,22)(H2,18,23)','InChIKey=BPQXSMWEVBFHQX-UHFFFAOYSA-N','COC1=C(C)C(=O)c2c(c(COC(N)=O)c3n2CCC3OC(N)=O)C1=O','1'),
	(172852,1,0,'78776-17-7','Consistent with Molecular Formula','C17H18N4O6',374.3524,'MITOMYCIN ANALOG\n1H-Pyrrolo[1,2-a]indole-5,8-dione, 1[(aminocarbonyl)oxy]-9-[[(aminocarabonyl)oxy]methyl]-7-(1-aziridinyl)-2,3-dihydro-6-methyl-','ED8197DB070CD4C2-FICuS-01-76','ED8197DB070CD4C2-FICTS-01-55','ED8197DB070CD4C2-uuuuu-01-25','InChI=1S/C17H18N4O6/c1-7-11(20-4-5-20)15(23)10-8(6-26-16(18)24)12-9(27-17(19)25)2-3-21(12)13(10)14(7)22/h9H,2-6H2,1H3,(H2,18,24)(H2,19,25)','InChIKey=ZPIUHJOARVBJAG-UHFFFAOYSA-N','CC1=C(N2CC2)C(=O)c2c(COC(N)=O)c3n(c2C1=O)CCC3OC(N)=O','1'),
	(172853,0,1,'80557-13-7','Consistent with Molecular Formula','C23H28O5',384.4712,'Cristatic acid\nCRISTATIC ACID -1 (PERMETHYL DERIV )','099FEFFCE0D8AA70-FICuS-01-9D','099FEFFCE0D8AA70-FICTS-01-7C','099FEFFCE0D8AA70-uuuuu-01-4C','InChI=1S/C23H28O5/c1-14(2)10-18-12-17(13-28-18)7-5-6-15(3)8-9-19-20(24)11-16(4)21(22(19)25)23(26)27/h8,10-13,24-25H,5-7,9H2,1-4H3,(H,26,27)','InChIKey=SHLSLIGKNZUPMK-UHFFFAOYSA-N','CC(C)=Cc1cc(CCC/C(C)=C/Cc2c(O)cc(C)c(C(=O)O)c2O)co1','1'),
	(172854,0,1,'80557-11-5','Consistent with Molecular Formula','C26H34O5',426.5516,'Permethyl deriv. of cristatic acid\nCRISTATIC ACID -2 (PERMETHYL DERIV )','87D2C546FE210A0C-FICuS-01-60','87D2C546FE210A0C-FICTS-01-3F','87D2C546FE210A0C-uuuuu-01-0F','InChI=1S/C26H34O5/c1-17(2)13-21-15-20(16-31-21)10-8-9-18(3)11-12-22-23(28-5)14-19(4)24(25(22)29-6)26(27)30-7/h11,13-16H,8-10,12H2,1-7H3','InChIKey=JFBRWQVSNGZWSC-UHFFFAOYSA-N','COC(=O)c1c(C)cc(OC)c(C/C=C(\\C)CCCc2coc(C=C(C)C)c2)c1OC','1'),
	(172855,4,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,'NAPTHOFURANONE','D8F403F4AA4658C7-FICuS-01-6D','D8F403F4AA4658C7-FICTS-01-4C','4B03C7BB2E6C2119-uuuuu-01-0A','InChI=1S/C15H20O2/c1-9-5-4-6-11-7-13-12(8-15(9,11)3)10(2)14(16)17-13/h6,9,12-13H,2,4-5,7-8H2,1,3H3/t9-,12-,13-,15+/m0/s1','InChIKey=JCQHNWRLZMISTB-SUDQYYNISA-N','C=C1C(=O)OC2CC3=CCCC(C)C3(C)CC12','1'),
	(172856,4,0,NULL,'Consistent with Molecular Formula','C17H16FN5O7S',453.4011,NULL,'3D66F3C89D6EF136-FICuS-01-76','E9566357D22D8152-FICTS-01-20','3D66F3C89D6EF136-uuuuu-01-25','InChI=1S/C17H16FN5O7S/c18-31(28,29)9-3-1-2-8(4-9)15(26)19-5-10-12(24)13(25)17(30-10)23-7-22-11-14(23)20-6-21-16(11)27/h1-4,6-7,10,12-13,17,24-25H,5H2,(H,19,26)(H,20,21,27)','InChIKey=LPHIPYOVQKJUMN-UHFFFAOYSA-N','O=C(NCC1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O)c1cccc(S(=O)(=O)F)c1','1'),
	(172857,0,0,'68640-86-8','Consistent with Molecular Formula','C6H5N3OS3',231.305,NULL,'EF66531226205FD6-FICuS-01-48','EB51B3C0A0B2D81C-FICTS-01-50','EF66531226205FD6-uuuuu-01-F7','InChI=1S/C6H5N3OS3/c1-9-4(10)2-3(8-9)7-6(12)13-5(2)11/h10H,1H3,(H,7,8,12)','InChIKey=NTSCZRJIDASCFT-UHFFFAOYSA-N','Cn1[nH]c2nc(=S)sc(=S)c-2c1O',NULL),
	(172858,0,0,'63647-14-3','Consistent with Molecular Formula','C10H8N2S',188.2466,NULL,'8B3E3D5DABEC5E3B-FICuS-01-A3','8B3E3D5DABEC5E3B-FICTS-01-82','8B3E3D5DABEC5E3B-uuuuu-01-52','InChI=1S/C10H8N2S/c1-2-9-7-11-6-8-3-5-13-10(8)12(9)4-1/h1-5,7H,6H2','InChIKey=JONXJZYHMUJDDI-UHFFFAOYSA-N','C1=NCc2ccsc2-n2cccc21',NULL),
	(172859,0,0,'30598-04-0','Consistent with Molecular Formula','C9H7ClN2',178.6207,NULL,'9BB159C36470A019-FICuS-01-45','9BB159C36470A019-FICTS-01-24','9BB159C36470A019-uuuuu-01-F4','InChI=1S/C9H7ClN2/c10-8-5-12-9(11)7-4-2-1-3-6(7)8/h1-5H,(H2,11,12)','InChIKey=AFKQABNNIRMZSJ-UHFFFAOYSA-N','Nc1ncc(Cl)c2ccccc12',NULL),
	(172860,0,0,'69716-17-2','Consistent with Molecular Formula','C15H10ClNO',255.7031,NULL,'533158A6B2387EEB-FICuS-01-59','533158A6B2387EEB-FICTS-01-38','533158A6B2387EEB-uuuuu-01-08','InChI=1S/C15H10ClNO/c16-14-10-17-15(13-9-5-4-8-12(13)14)18-11-6-2-1-3-7-11/h1-10H','InChIKey=KVYWDUOQRAUGBV-UHFFFAOYSA-N','Clc1cnc(Oc2ccccc2)c2ccccc12',NULL),
	(172861,0,0,'53499-66-4','Consistent with Molecular Formula','C13H21?ClN6O2',328.8009,NULL,'E2AE6699A0F034A3-FICuS-01-64','E2AE6699A0F034A3-FICTS-01-43','E2AE6699A0F034A3-uuuuu-01-13','InChI=1S/C13H20N6O2.ClH/c1-16-11-10(12(20)17(2)13(16)21)19(9-15-11)8-7-18-5-3-14-4-6-18;/h9,14H,3-8H2,1-2H3;1H','InChIKey=CMEFOFGNGCDGPK-UHFFFAOYSA-N','*.Cl.Cn1c(=O)c2c(ncn2CCN2CCNCC2)n(C)c1=O',NULL),
	(172862,4,0,'72393-13-6','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'DD771422319E70E4-FICuS-01-48','DD771422319E70E4-FICTS-01-27','DD771422319E70E4-uuuuu-01-F7','InChI=1S/C9H11NO2/c1-2-11-9-10-7-5-3-4(5)6(3)8(7)12-9/h3-8H,2H2,1H3','InChIKey=TUFJIVUHTYZSOC-UHFFFAOYSA-N','CCOC1=NC2C(O1)C1C3C2C13','1'),
	(172863,2,0,NULL,'Consistent with Molecular Formula','C13H18N2O8',330.2938,'1H-Pyrazole-3,4,5-tricarboxylic acid, 4,5-dihydro-5-(2-methoxy-2-oxoethyl)-1-methyl-, trimethyl ester, (4R-trans)-','8DDE31D0C1E80BC7-FICuS-01-81','8DDE31D0C1E80BC7-FICTS-01-60','C92080E99640C9DA-uuuuu-01-0E','InChI=1S/C13H18N2O8/c1-15-13(12(19)23-5,6-7(16)20-2)8(10(17)21-3)9(14-15)11(18)22-4/h8H,6H2,1-5H3/t8-,13+/m1/s1','InChIKey=CMGAWVNCYYGOLB-OQPBUACISA-N','COC(=O)CC1(C(=O)OC)C(C(=O)OC)C(C(=O)OC)=NN1C','1'),
	(172864,0,0,'4941-84-8','Consistent with Molecular Formula','C6H8O3S',160.1874,NULL,'7A631C99797BBEBD-FICuS-01-84','7A631C99797BBEBD-FICTS-01-63','7A631C99797BBEBD-uuuuu-01-33','InChI=1S/C6H8O3S/c1-5-3-6(2)9-10(7,8)4-5/h3-4H,1-2H3','InChIKey=UHFWZYXXGGLZAS-UHFFFAOYSA-N','CC1=CS(=O)(=O)OC(C)=C1',NULL),
	(172865,0,0,'74649-49-3','Consistent with Molecular Formula','C8H11N3',149.195,'1-Triazene, 1-methyl-3-(phenylmethyl)-','DBEC6DA4B1E5B623-FICuS-01-8E','DBEC6DA4B1E5B623-FICTS-01-6D','DBEC6DA4B1E5B623-uuuuu-01-3D','InChI=1S/C8H11N3/c1-9-11-10-7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,9,10)','InChIKey=VKFSVJJOSNEGAI-UHFFFAOYSA-N','C/N=N/NCc1ccccc1',NULL),
	(172866,0,0,NULL,'Consistent with Molecular Formula','C22H18N6O4',430.422,NULL,'B99D3659D27406CF-FICuS-01-66','B99D3659D27406CF-FICTS-01-45','B99D3659D27406CF-uuuuu-01-15','InChI=1S/C22H18N6O4/c1-31-21-12-19(26-27-20-13-23-17-6-4-3-5-16(17)20)22(32-2)11-18(21)25-24-14-7-9-15(10-8-14)28(29)30/h3-13,23H,1-2H3','InChIKey=QBIHSRMOMHUBMR-UHFFFAOYSA-N','COc1cc(/N=N/c2c[nH]c3ccccc23)c(OC)cc1/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(172867,0,0,NULL,'Consistent with Molecular Formula','C23H18N6O5',458.4324,NULL,'D69FF7C4A716591B-FICuS-01-74','D69FF7C4A716591B-FICTS-01-53','D69FF7C4A716591B-uuuuu-01-23','InChI=1S/C23H18N6O5/c1-33-21-13-19(28-26-17-9-10-20(30)23-16(17)4-3-11-24-23)22(34-2)12-18(21)27-25-14-5-7-15(8-6-14)29(31)32/h3-13,30H,1-2H3','InChIKey=SFXRKMUUGIAIPX-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(O)c3ncccc23)c(OC)cc1/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(172868,0,0,'51985-95-6','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'62A8C5CE180876B3-FICuS-01-5B','62A8C5CE180876B3-FICTS-01-3A','62A8C5CE180876B3-uuuuu-01-0A','InChI=1S/C6H8N2O3/c1-8-5(9)3-4(7-8)6(10)11-2/h3,9H,1-2H3','InChIKey=IWOKRTHKTAEDLP-UHFFFAOYSA-N','COC(=O)c1cc(O)n(C)n1',NULL),
	(172869,0,0,'57683-72-4','Consistent with Molecular Formula','C14H16N2O12S',436.3466,NULL,'2B92F8E3D916920D-FICuS-01-5F','125B6798B5AE9FEF-FICTS-01-65','2B92F8E3D916920D-uuuuu-01-0E','InChI=1S/C14H16N2O12S/c17-9-1-2-10(18)15(9)27-13(21)25-5-7-29(23,24)8-6-26-14(22)28-16-11(19)3-4-12(16)20/h1-8H2','InChIKey=XUDGDVPXDYGCTG-UHFFFAOYSA-N','O=C(OCCS(=O)(=O)CCOC(=O)ON1C(=O)CCC1=O)ON1C(=O)CCC1=O',NULL),
	(172870,0,0,'91776-07-7','Consistent with Molecular Formula','C42H42?N4NaO20',945.7984,NULL,'C6E8A860416AFA23-FICuS-01-64','C6E8A860416AFA23-FICTS-01-43','C6E8A860416AFA23-uuuuu-01-13','InChI=1S/C42H42N4O20.Na/c47-27-19(5-9-23(31(27)51)39(59)60)35(55)43-13-3-17-45(37(57)21-7-11-25(41(63)64)33(53)29(21)49)15-1-2-16-46(38(58)22-8-12-26(42(65)66)34(54)30(22)50)18-4-14-44-36(56)20-6-10-24(40(61)62)32(52)28(20)48;/h5-12,47-54H,1-4,13-18H2,(H,','InChIKey=YWYXTBJYSNLEMU-UHFFFAOYSA-N','*.O=C(O)c1ccc(C(=O)NCCCN(CCCCN(CCCNC(=O)c2ccc(C(=O)O)c(O)c2O)C(=O)c2ccc(C(=O)O)c(O)c2O)C(=O)c2ccc(C(=O)O)c(O)c2O)c(O)c1O.[Na+]',NULL),
	(172871,0,0,NULL,'Consistent with Molecular Formula','C60H121NO21',1192.61,NULL,'571E1B52B5587020-FICuS-01-30','571E1B52B5587020-FICTS-01-0F','5A345598685F553F-uuuuu-01-FA','InChI=1S/C30H61NO10.C30H60O11/c1-2-3-4-5-6-7-8-9-10-11-30(33)31-12-14-34-16-18-36-20-22-38-24-26-40-28-29-41-27-25-39-23-21-37-19-17-35-15-13-32;1-2-3-4-5-6-7-8-9-10-11-30(32)41-29-28-40-27-26-39-25-24-38-23-22-37-21-20-36-19-18-35-17-16-34-15-14-33-13-12','InChIKey=KOPPMVOYWNGPIN-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCCOCCOCCOCCOCCOCCOCCOCCOCCO.CCCCCCCCCCCC(=O)OCCOCCOCCOCCOCCOCCOCCOCCOCCO',NULL),
	(172872,0,0,NULL,'Consistent with Molecular Formula','C9H11BrO',215.0893,NULL,'0E17D1A30A32EB9B-FICuS-01-65','0E17D1A30A32EB9B-FICTS-01-44','0E17D1A30A32EB9B-uuuuu-01-14','InChI=1S/C9H11BrO/c1-7-2-3-9(10)6-8(7)4-5-11/h2-3,6,11H,4-5H2,1H3','InChIKey=HYGIGDGTNFPMLJ-UHFFFAOYSA-N','Cc1ccc(Br)cc1CCO',NULL),
	(172873,0,0,'55223-28-4','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'70F9FF9F21AD439D-FICuS-01-84','70F9FF9F21AD439D-FICTS-01-63','70F9FF9F21AD439D-uuuuu-01-33','InChI=1S/C14H16O2/c15-13-10-11-6-2-3-7-12(11)14(16-13)8-4-1-5-9-14/h2-3,6-7H,1,4-5,8-10H2','InChIKey=NCDGAMRZINBRQX-UHFFFAOYSA-N','O=C1Cc2ccccc2C2(CCCCC2)O1',NULL),
	(172874,0,0,'75767-95-2','Consistent with Molecular Formula','C16H12BrNO2',330.1803,NULL,'06E604C29DFC81B5-FICuS-01-67','06E604C29DFC81B5-FICTS-01-46','06E604C29DFC81B5-uuuuu-01-16','InChI=1S/C16H12BrNO2/c17-14-8-4-1-5-11(14)9-10-18-15(19)12-6-2-3-7-13(12)16(18)20/h1-8H,9-10H2','InChIKey=YVEPJFHKKMJJSP-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCc1ccccc1Br',NULL),
	(172875,0,1,NULL,'Consistent with Molecular Formula','C9H8BrNO3',258.0711,NULL,'8EB17F3543791313-FICuS-01-3B','8EB17F3543791313-FICTS-01-1A','8EB17F3543791313-uuuuu-01-EA','InChI=1S/C9H8BrNO3/c1-14-8-2-3-9(10)7(6-8)4-5-11(12)13/h2-6H,1H3','InChIKey=BCWXSXJUZCSSEI-UHFFFAOYSA-N','COc1ccc(Br)c(/C=C/[N+](=O)[O-])c1','1'),
	(172876,0,0,NULL,'Consistent with Molecular Formula','C15H10BrNO2',316.1535,NULL,'8C2523A0E4E251CF-FICuS-01-5E','8C2523A0E4E251CF-FICTS-01-3D','8C2523A0E4E251CF-uuuuu-01-0D','InChI=1S/C15H10BrNO2/c16-13-8-4-1-5-10(13)9-17-14(18)11-6-2-3-7-12(11)15(17)19/h1-8H,9H2','InChIKey=QKLBSIUUGLLJIS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1ccccc1Br',NULL),
	(172877,0,0,NULL,'Consistent with Molecular Formula','C15H12BrNO2',318.1693,NULL,'5F745D00913E59BC-FICuS-01-5B','5F745D00913E59BC-FICTS-01-3A','5F745D00913E59BC-uuuuu-01-0A','InChI=1S/C15H12BrNO2/c16-13-4-2-1-3-12(13)9-17-8-11-5-6-14-15(7-11)19-10-18-14/h1-8H,9-10H2','InChIKey=FVNDILCOZWHUCC-UHFFFAOYSA-N','Brc1ccccc1C/N=C/c1ccc2c(c1)OCO2',NULL),
	(172878,0,0,NULL,'Consistent with Molecular Formula','C15H14BrNO',304.1857,NULL,'521843CCB40A2696-FICuS-01-42','521843CCB40A2696-FICTS-01-21','521843CCB40A2696-uuuuu-01-F1','InChI=1S/C15H14BrNO/c16-14-9-5-4-6-12(14)10-11-17-15(18)13-7-2-1-3-8-13/h1-9H,10-11H2,(H,17,18)','InChIKey=OGJVXCUYWUQPTJ-UHFFFAOYSA-N','O=C(NCCc1ccccc1Br)c1ccccc1',NULL),
	(172879,0,0,'78965-35-2','Consistent with Molecular Formula','C10H10Br4',449.805,NULL,'EBF313EA0346149B-FICuS-01-5E','EBF313EA0346149B-FICTS-01-3D','EBF313EA0346149B-uuuuu-01-0D','InChI=1S/C10H10Br4/c11-3-1-7-5-10(14)8(2-4-12)6-9(7)13/h5-6H,1-4H2','InChIKey=OVXNVXAEEUZLSC-UHFFFAOYSA-N','BrCCc1cc(Br)c(CCBr)cc1Br',NULL),
	(172880,1,0,'22990-19-8','Consistent with Molecular Formula','C15H15N',209.2902,NULL,'05C4953092DEC22F-FICuS-01-55','05C4953092DEC22F-FICTS-01-34','05C4953092DEC22F-uuuuu-01-04','InChI=1S/C15H15N/c1-2-7-13(8-3-1)15-14-9-5-4-6-12(14)10-11-16-15/h1-9,15-16H,10-11H2','InChIKey=PRTRSEDVLBBFJZ-UHFFFAOYSA-N','c1ccc(C2NCCc3ccccc32)cc1','1'),
	(172881,0,0,'19357-21-2','Consistent with Molecular Formula','C14H8BrNO2',302.1267,NULL,'D6858B9BAF5022A8-FICuS-01-6C','D6858B9BAF5022A8-FICTS-01-4B','D6858B9BAF5022A8-uuuuu-01-1B','InChI=1S/C14H8BrNO2/c15-11-7-3-4-8-12(11)16-13(17)9-5-1-2-6-10(9)14(16)18/h1-8H','InChIKey=BOBLWXRWKFBQTD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccccc1Br',NULL),
	(172882,0,0,NULL,'Consistent with Molecular Formula','C11H7Br3',378.8883,NULL,'15A97A650986359B-FICuS-01-44','15A97A650986359B-FICTS-01-23','15A97A650986359B-uuuuu-01-F3','InChI=1S/C11H7Br3/c12-10-8-4-2-1-3-7(8)5-6-9(10)11(13)14/h1-6,11H','InChIKey=FARLZWYKRKCBNX-UHFFFAOYSA-N','Brc1c(C(Br)Br)ccc2ccccc12',NULL),
	(172883,0,0,'1074-15-3','Consistent with Molecular Formula','C8H8Br2',263.9592,NULL,'8271A39C526F2D6A-FICuS-01-59','8271A39C526F2D6A-FICTS-01-38','8271A39C526F2D6A-uuuuu-01-08','InChI=1S/C8H8Br2/c9-6-5-7-3-1-2-4-8(7)10/h1-4H,5-6H2','InChIKey=RUGOFYNHMCFJFD-UHFFFAOYSA-N','BrCCc1ccccc1Br',NULL),
	(172884,0,0,NULL,'Consistent with Molecular Formula','C12H14BrNO2',284.1521,NULL,'889D302ACE1D35F8-FICuS-01-6D','889D302ACE1D35F8-FICTS-01-4C','889D302ACE1D35F8-uuuuu-01-1C','InChI=1S/C12H14BrNO2/c1-12(2,7-14)8-5-10(15-3)11(16-4)6-9(8)13/h5-6H,1-4H3','InChIKey=ZKYKQYWANWILPZ-UHFFFAOYSA-N','COc1cc(Br)c(C(C)(C)C#N)cc1OC',NULL),
	(172885,0,0,NULL,'Consistent with Molecular Formula','C12H10Br2',314.019,NULL,'C3DB6F8FDDD349BF-FICuS-01-B1','C3DB6F8FDDD349BF-FICTS-01-90','C3DB6F8FDDD349BF-uuuuu-01-60','InChI=1S/C12H10Br2/c13-8-7-10-6-5-9-3-1-2-4-11(9)12(10)14/h1-6H,7-8H2','InChIKey=SNCUAQZYNJMJSL-UHFFFAOYSA-N','BrCCc1ccc2ccccc2c1Br',NULL),
	(172886,0,0,'3959-05-5','Consistent with Molecular Formula','C7H8BrN',186.0509,NULL,'E7232BCDEF07965A-FICuS-01-7A','E7232BCDEF07965A-FICTS-01-59','E7232BCDEF07965A-uuuuu-01-29','InChI=1S/C7H8BrN/c8-7-4-2-1-3-6(7)5-9/h1-4H,5,9H2','InChIKey=NOYASZMZIBFFNZ-UHFFFAOYSA-N','NCc1ccccc1Br',NULL),
	(172887,0,0,'1151-04-8','Consistent with Molecular Formula','C15H12O4',256.2574,'o-(o-Methoxybenzoyl)benzoic acid\nBenzophenone, 2-carboxy-2\'-methoxy-\nBenzoic acid, 2-(2-methoxybenzoyl)-\nBenzoic acid, o-(o-anisoyl)-','3E5887A70E524395-FICuS-01-44','3E5887A70E524395-FICTS-01-23','3E5887A70E524395-uuuuu-01-F3','InChI=1S/C15H12O4/c1-19-13-9-5-4-8-12(13)14(16)10-6-2-3-7-11(10)15(17)18/h2-9H,1H3,(H,17,18)','InChIKey=FDRBINAKYXMDSC-UHFFFAOYSA-N','COc1ccccc1C(=O)c1ccccc1C(=O)O',NULL),
	(172888,1,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'9FF5B85F9E605154-FICuS-01-69','9FF5B85F9E605154-FICTS-01-48','9FF5B85F9E605154-uuuuu-01-18','InChI=1S/C14H15NO2/c1-2-3-4-5-12(9-15)11-6-7-13-14(8-11)17-10-16-13/h2,6-8,12H,1,3-5,10H2','InChIKey=OWQUDBSBQNWQFM-UHFFFAOYSA-N','C=CCCCC(C#N)c1ccc2c(c1)OCO2','1'),
	(172889,0,0,'2159-36-6','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'291966FF994732B5-FICuS-01-4D','291966FF994732B5-FICTS-01-2C','291966FF994732B5-uuuuu-01-FC','InChI=1S/C15H12O4/c1-19-11-6-4-5-10(9-11)14(16)12-7-2-3-8-13(12)15(17)18/h2-9H,1H3,(H,17,18)','InChIKey=HYIUJFPCYPAQBT-UHFFFAOYSA-N','COc1cccc(C(=O)c2ccccc2C(=O)O)c1',NULL),
	(172890,0,0,'80764-47-2','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'573BEE9932A3E3A9-FICuS-01-6F','573BEE9932A3E3A9-FICTS-01-4E','573BEE9932A3E3A9-uuuuu-01-1E','InChI=1S/C16H14O5/c1-20-11-8-6-10(7-9-11)15(17)14-12(16(18)19)4-3-5-13(14)21-2/h3-9H,1-2H3,(H,18,19)','InChIKey=BJGQPFZFRBJQPC-UHFFFAOYSA-N','COc1ccc(C(=O)c2c(OC)cccc2C(=O)O)cc1',NULL),
	(172891,0,0,'67289-05-8','Consistent with Molecular Formula','C7H7BrO2',203.0351,NULL,'B505ED81A7259FA3-FICuS-01-67','B505ED81A7259FA3-FICTS-01-46','B505ED81A7259FA3-uuuuu-01-16','InChI=1S/C7H7BrO2/c1-4-2-7(10)5(8)3-6(4)9/h2-3,9-10H,1H3','InChIKey=RYCDETQSXYAKQS-UHFFFAOYSA-N','Cc1cc(O)c(Br)cc1O',NULL),
	(172892,2,0,NULL,'Consistent with Molecular Formula','C8H14BrNO',220.1087,NULL,'76FEE52D1E7CA21F-FICuS-01-89','76FEE52D1E7CA21F-FICTS-01-68','76FEE52D1E7CA21F-uuuuu-01-38','InChI=1S/C8H14BrNO/c1-10-8(11)6-4-2-3-5-7(6)9/h6-7H,2-5H2,1H3,(H,10,11)','InChIKey=JESFBRDANDJQKC-UHFFFAOYSA-N','CNC(=O)C1CCCCC1Br','1'),
	(172893,0,0,'19472-74-3','Consistent with Molecular Formula','C8H6BrN',196.0461,'2-BROMOPHENYLACETONITRILE\n2-BROMOPHENYLACETONITRILE','B2E24CC4CBC851CD-FICuS-01-8D','B2E24CC4CBC851CD-FICTS-01-6C','B2E24CC4CBC851CD-uuuuu-01-3C','InChI=1S/C8H6BrN/c9-8-4-2-1-3-7(8)5-6-10/h1-4H,5H2','InChIKey=BVCOJESIQPNOIF-UHFFFAOYSA-N','N#CCc1ccccc1Br',NULL),
	(172894,0,0,'69038-74-0','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'9B1CD00EBF74F85C-FICuS-01-88','9B1CD00EBF74F85C-FICTS-01-67','9B1CD00EBF74F85C-uuuuu-01-37','InChI=1S/C11H13BrO2/c1-11(2,3)14-10(13)8-5-4-6-9(12)7-8/h4-7H,1-3H3','InChIKey=NPVLZVSAZXTBSR-UHFFFAOYSA-N','CC(C)(C)OC(=O)c1cccc(Br)c1',NULL),
	(172895,0,0,'2159-48-0','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'E330F6B0752219DF-FICuS-01-54','E330F6B0752219DF-FICTS-01-33','E330F6B0752219DF-uuuuu-01-03','InChI=1S/C15H12O4/c1-19-11-7-8-12(13(9-11)15(17)18)14(16)10-5-3-2-4-6-10/h2-9H,1H3,(H,17,18)','InChIKey=NTVAYOXZDORJJU-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2)c(C(=O)O)c1',NULL),
	(172896,0,0,'76250-90-3','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'52A838B986DBCC8B-FICuS-01-81','52A838B986DBCC8B-FICTS-01-60','52A838B986DBCC8B-uuuuu-01-30','InChI=1S/C16H14O5/c1-20-11-5-3-4-10(8-11)15(17)13-7-6-12(21-2)9-14(13)16(18)19/h3-9H,1-2H3,(H,18,19)','InChIKey=AHRLSYKCLUXLMM-UHFFFAOYSA-N','COc1cccc(C(=O)c2ccc(OC)cc2C(=O)O)c1',NULL),
	(172897,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'9864E57BD3737AEC-FICuS-01-76','9864E57BD3737AEC-FICTS-01-55','9864E57BD3737AEC-uuuuu-01-25','InChI=1S/C16H15NO3/c1-17-16(19)12-8-4-3-7-11(12)15(18)13-9-5-6-10-14(13)20-2/h3-10H,1-2H3,(H,17,19)','InChIKey=KWSDUOLMTKYBBQ-UHFFFAOYSA-N','CNC(=O)c1ccccc1C(=O)c1ccccc1OC',NULL),
	(172898,0,0,'25181-66-2','Consistent with Molecular Formula','C9H9BrO3',245.0723,NULL,'C39FDF8CFA2CC89A-FICuS-01-B2','C39FDF8CFA2CC89A-FICTS-01-91','C39FDF8CFA2CC89A-uuuuu-01-61','InChI=1S/C9H9BrO3/c1-6-2-3-8(7(10)4-6)13-5-9(11)12/h2-4H,5H2,1H3,(H,11,12)','InChIKey=SIAQBSDQFZWINQ-UHFFFAOYSA-N','Cc1ccc(OCC(=O)O)c(Br)c1',NULL),
	(172899,0,0,'76429-74-8','Consistent with Molecular Formula','C10H12Br2O2',324.0116,NULL,'2763DE6C64932381-FICuS-01-3F','2763DE6C64932381-FICTS-01-1E','2763DE6C64932381-uuuuu-01-EE','InChI=1S/C10H12Br2O2/c1-13-8-3-4-10(9(12)7-8)14-6-2-5-11/h3-4,7H,2,5-6H2,1H3','InChIKey=UYGHFQDXVOHZPH-UHFFFAOYSA-N','COc1ccc(OCCCBr)c(Br)c1',NULL),
	(172900,0,1,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'6672765ADCF98F7B-FICuS-01-7C','6672765ADCF98F7B-FICTS-01-5B','6672765ADCF98F7B-uuuuu-01-2B','InChI=1S/C9H9NO3/c1-13-10-6-7-4-2-3-5-8(7)9(11)12/h2-6H,1H3,(H,11,12)','InChIKey=GPVKHJRPJAGMAS-UHFFFAOYSA-N','CO/N=C/c1ccccc1C(=O)O','1'),
	(172901,0,0,'6832-87-7','Consistent with Molecular Formula','C7H8BrN',186.0509,NULL,'2A6CDD8379BE4C5B-FICuS-01-8B','2A6CDD8379BE4C5B-FICTS-01-6A','2A6CDD8379BE4C5B-uuuuu-01-3A','InChI=1S/C7H8BrN/c1-9-7-5-3-2-4-6(7)8/h2-5,9H,1H3','InChIKey=SMVIAQFTVWDWDS-UHFFFAOYSA-N','CNc1ccccc1Br',NULL),
	(172902,1,0,'18966-15-9','Consistent with Molecular Formula','C15H13BrO2',305.1705,NULL,'F853D97CDABDDACD-FICuS-01-BB','F853D97CDABDDACD-FICTS-01-9A','F853D97CDABDDACD-uuuuu-01-6A','InChI=1S/C15H13BrO2/c16-14-8-12(11-4-2-1-3-5-11)6-7-15(14)18-10-13-9-17-13/h1-8,13H,9-10H2','InChIKey=UKFMJDHCLCIIMP-UHFFFAOYSA-N','Brc1cc(-c2ccccc2)ccc1OCC1CO1','1'),
	(172903,0,1,NULL,'Consistent with Molecular Formula','C9H10BrNO3',260.0869,NULL,'E07E85144AF65CF2-FICuS-01-6B','E07E85144AF65CF2-FICTS-01-4A','E07E85144AF65CF2-uuuuu-01-1A','InChI=1S/C9H10BrNO3/c1-13-8-3-6(5-11-12)7(10)4-9(8)14-2/h3-5,12H,1-2H3','InChIKey=DRNIQPYEMBUSDB-UHFFFAOYSA-N','COc1cc(Br)c(/C=N/O)cc1OC','1'),
	(172904,1,0,'68224-00-0','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'17D58A85861FA6E4-FICuS-01-63','17D58A85861FA6E4-FICTS-01-42','17D58A85861FA6E4-uuuuu-01-12','InChI=1S/C10H11BrO2/c1-7-2-3-10(9(11)4-7)13-6-8-5-12-8/h2-4,8H,5-6H2,1H3','InChIKey=DAQKAYNUNRPQFT-UHFFFAOYSA-N','Cc1ccc(OCC2CO2)c(Br)c1','1'),
	(172905,0,0,'68223-98-3','Consistent with Molecular Formula','C9H8BrClO',247.5186,NULL,'E7DA0882E8AE9925-FICuS-01-76','E7DA0882E8AE9925-FICTS-01-55','E7DA0882E8AE9925-uuuuu-01-25','InChI=1S/C9H8BrClO/c1-2-5-12-9-4-3-7(11)6-8(9)10/h2-4,6H,1,5H2','InChIKey=OCVCVNIEKFRUBK-UHFFFAOYSA-N','C=CCOc1ccc(Cl)cc1Br',NULL),
	(172906,0,0,'68223-97-2','Consistent with Molecular Formula','C15H13BrO',289.1711,NULL,'698C0403392C21BD-FICuS-01-42','698C0403392C21BD-FICTS-01-21','698C0403392C21BD-uuuuu-01-F1','InChI=1S/C15H13BrO/c1-2-10-17-15-9-8-13(11-14(15)16)12-6-4-3-5-7-12/h2-9,11H,1,10H2','InChIKey=FFIRFOKSYAOTPM-UHFFFAOYSA-N','C=CCOc1ccc(-c2ccccc2)cc1Br',NULL),
	(172907,0,0,'37136-84-8','Consistent with Molecular Formula','C9H10Br2O',293.9854,NULL,'B8D0EB96BD230BE8-FICuS-01-85','B8D0EB96BD230BE8-FICTS-01-64','B8D0EB96BD230BE8-uuuuu-01-34','InChI=1S/C9H10Br2O/c10-6-3-7-12-9-5-2-1-4-8(9)11/h1-2,4-5H,3,6-7H2','InChIKey=XREHAMWVAOBJBV-UHFFFAOYSA-N','BrCCCOc1ccccc1Br',NULL),
	(172908,0,0,'76429-79-3','Consistent with Molecular Formula','C11H14Br2O',322.039,NULL,'A8A381C2DCC03B6F-FICuS-01-7D','A8A381C2DCC03B6F-FICTS-01-5C','A8A381C2DCC03B6F-uuuuu-01-2C','InChI=1S/C11H14Br2O/c1-9-4-5-11(10(13)8-9)14-7-3-2-6-12/h4-5,8H,2-3,6-7H2,1H3','InChIKey=QVGOUHOPYHVHBD-UHFFFAOYSA-N','Cc1ccc(OCCCCBr)c(Br)c1',NULL),
	(172909,0,1,NULL,'Consistent with Molecular Formula','C10H13NO3S',227.2776,NULL,'E28ED2DC03F3BE07-FICuS-01-82','E28ED2DC03F3BE07-FICTS-01-61','E28ED2DC03F3BE07-uuuuu-01-31','InChI=1S/C10H13NO3S/c1-13-8-4-7(6-11-12)10(15-3)5-9(8)14-2/h4-6,12H,1-3H3','InChIKey=XLAGEJULZYXRQW-UHFFFAOYSA-N','COc1cc(/C=N/O)c(SC)cc1OC','1'),
	(172910,0,0,NULL,'Consistent with Molecular Formula','C11H13BrO',241.1271,NULL,'7C3D6EE056A6F22F-FICuS-01-7A','7C3D6EE056A6F22F-FICTS-01-59','7C3D6EE056A6F22F-uuuuu-01-29','InChI=1S/C11H13BrO/c1-8(2)7-13-11-5-4-9(3)6-10(11)12/h4-6H,1,7H2,2-3H3','InChIKey=AOZJFZHICRGAOX-UHFFFAOYSA-N','C=C(C)COc1ccc(C)cc1Br',NULL),
	(172911,0,0,'40789-38-6','Consistent with Molecular Formula','C8H8BrNO2',230.0607,NULL,'D52BE2CB65C80058-FICuS-01-63','D52BE2CB65C80058-FICTS-01-42','D52BE2CB65C80058-uuuuu-01-12','InChI=1S/C8H8BrNO2/c9-6-3-1-2-4-7(6)10-5-8(11)12/h1-4,10H,5H2,(H,11,12)','InChIKey=VGLQMSUHPXEUIJ-UHFFFAOYSA-N','O=C(O)CNc1ccccc1Br',NULL),
	(172912,1,0,'79044-18-1','Consistent with Molecular Formula','C10H12Br2',292.0128,NULL,'3913E4DD5DE8DB9C-FICuS-01-90','3913E4DD5DE8DB9C-FICTS-01-6F','3913E4DD5DE8DB9C-uuuuu-01-3F','InChI=1S/C10H12Br2/c1-8(11)6-7-9-4-2-3-5-10(9)12/h2-5,8H,6-7H2,1H3','InChIKey=HYWRPIJHKISWPQ-UHFFFAOYSA-N','CC(Br)CCc1ccccc1Br','1'),
	(172913,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'AC1D47A081523B84-FICuS-01-4D','AC1D47A081523B84-FICTS-01-2C','8E68140A1DC01122-uuuuu-01-E5','InChI=1S/C14H12NO.ClH/c1-16-14-6-5-11-8-13-4-2-3-7-15(13)10-12(11)9-14;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=OULGYCLVTKQZMZ-UHFFFAOYSA-M','COc1ccc2cc3cccc[n+]3cc2c1.[Cl-]',NULL),
	(172914,2,0,'14728-15-5','Consistent with Molecular Formula','C15H14ClNO4',307.7329,NULL,'2683DD8A6A03C404-FICuS-01-50','2683DD8A6A03C404-FICTS-01-2F','F36CAE67A47DD0F5-uuuuu-01-3A','InChI=1S/C15H14N.ClHO4/c1-2-6-12-11(5-1)13-8-9-15(12)16-10-4-3-7-14(13)16;2-1(3,4)5/h1-7,10,13,15H,8-9H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=XUOFHGDHGIVEII-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)C1CCC2[n+]2ccccc21','1'),
	(172915,0,0,NULL,'Consistent with Molecular Formula','C15H10BrNO2',316.1535,NULL,'ED2DCDDD1DF64249-FICuS-01-99','ED2DCDDD1DF64249-FICTS-01-78','ED2DCDDD1DF64249-uuuuu-01-48','InChI=1S/C15H10BrNO2/c16-9-10-4-3-5-11(8-10)17-14(18)12-6-1-2-7-13(12)15(17)19/h1-8H,9H2','InChIKey=SBRXBPJZOZZQSL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1cccc(CBr)c1',NULL),
	(172916,0,1,'20511-20-0','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'27149DB07B927AFB-FICuS-01-68','27149DB07B927AFB-FICTS-01-47','27149DB07B927AFB-uuuuu-01-17','InChI=1S/C12H14O2/c1-3-14-12(13)9-8-11-6-4-10(2)5-7-11/h4-9H,3H2,1-2H3','InChIKey=IMKVSWPEZCELRM-UHFFFAOYSA-N','CCOC(=O)/C=C/c1ccc(C)cc1','1'),
	(172917,0,0,'14548-00-6','Consistent with Molecular Formula','C10H9NO',159.1872,'3-Methylisoquinoline N-oxide\nIsoquinoline, 3-methyl-, 2-oxide\nIsoquinoline, 3-methyl-, 2-oxide','92FA39A9F142F716-FICuS-01-60','92FA39A9F142F716-FICTS-01-3F','92FA39A9F142F716-uuuuu-01-0F','InChI=1S/C10H9NO/c1-8-6-9-4-2-3-5-10(9)7-11(8)12/h2-7H,1H3','InChIKey=BTEXQKZNRLDUMG-UHFFFAOYSA-N','Cc1cc2ccccc2c[n+]1[O-]',NULL),
	(172918,0,0,NULL,'Consistent with Molecular Formula','C15H15BrN2O2',335.1997,NULL,'C029329D3DAFC7D8-FICuS-01-7B','C029329D3DAFC7D8-FICTS-01-5A','0D6418F46F239D8D-uuuuu-01-11','InChI=1S/C15H15N2O2.BrH/c1-18-14-8-5-6-12(15(14)19-2)11-17-9-4-3-7-13(17)10-16;/h3-9H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=ZACBSEUAHKPLAL-UHFFFAOYSA-M','COc1cccc(C[n+]2ccccc2C#N)c1OC.[Br-]',NULL),
	(172919,0,0,NULL,'Consistent with Molecular Formula','C18H13BrN2O2',369.2169,NULL,'6E49E369FD6BDDB3-FICuS-01-95','6E49E369FD6BDDB3-FICTS-01-74','A304C900AFE787E6-uuuuu-01-17','InChI=1S/C18H13N2O2.BrH/c19-10-16-15-4-2-1-3-14(15)7-8-20(16)11-13-5-6-17-18(9-13)22-12-21-17;/h1-9H,11-12H2;1H/q+1;/p-1','InChIKey=JDZYSHNSFOUFRH-UHFFFAOYSA-M','N#Cc1c2ccccc2cc[n+]1Cc1ccc2c(c1)OCO2.[Br-]',NULL),
	(172920,0,0,NULL,'Consistent with Molecular Formula','C15H15BrN2O2',335.1997,NULL,'C38CAF2B518DE691-FICuS-01-7A','C38CAF2B518DE691-FICTS-01-59','0EC185420301BCC4-uuuuu-01-F2','InChI=1S/C15H15N2O2.BrH/c1-18-14-7-6-12(9-15(14)19-2)11-17-8-4-3-5-13(17)10-16;/h3-9H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=YXTLUTZNHFLDFQ-UHFFFAOYSA-M','COc1ccc(C[n+]2ccccc2C#N)cc1OC.[Br-]',NULL),
	(172921,0,0,NULL,'Consistent with Molecular Formula','C19H17BrN2O2',385.2595,NULL,'230A6A1225833B29-FICuS-01-29','230A6A1225833B29-FICTS-01-08','EE47407B770F617C-uuuuu-01-0D','InChI=1S/C19H17N2O2.BrH/c1-22-18-8-7-14(11-19(18)23-2)13-21-10-9-15-5-3-4-6-16(15)17(21)12-20;/h3-11H,13H2,1-2H3;1H/q+1;/p-1','InChIKey=IGGGPOFBXRQUOT-UHFFFAOYSA-M','COc1ccc(C[n+]2ccc3ccccc3c2C#N)cc1OC.[Br-]',NULL),
	(172922,0,0,NULL,'Consistent with Molecular Formula','C20H16ClNO4',369.8037,NULL,'28E18584AD1ABFB0-FICuS-01-71','28E18584AD1ABFB0-FICTS-01-50','FD0EF6696364AB41-uuuuu-01-1B','InChI=1S/C20H16N.ClHO4/c1-15-10-11-17-14-21-12-6-5-9-19(21)20(18(17)13-15)16-7-3-2-4-8-16;2-1(3,4)5/h2-14H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=CLYMGMUDTVBMJD-UHFFFAOYSA-M','Cc1ccc2c[n+]3ccccc3c(-c3ccccc3)c2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(172923,0,0,'67237-80-3','Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'690F9B977E088F0B-FICuS-01-6B','690F9B977E088F0B-FICTS-01-4A','690F9B977E088F0B-uuuuu-01-1A','InChI=1S/C19H19NO4/c1-21-17-8-7-16(11-18(17)22-2)19(23-9-10-24-19)12-14-5-3-4-6-15(14)13-20/h3-8,11H,9-10,12H2,1-2H3','InChIKey=UFLDAQGAYLYHPO-UHFFFAOYSA-N','COc1ccc(C2(Cc3ccccc3C#N)OCCO2)cc1OC',NULL),
	(172924,0,0,'19853-10-2','Consistent with Molecular Formula','C14H11N',193.2476,NULL,'BF48EFE1FE884E7D-FICuS-01-AB','BF48EFE1FE884E7D-FICTS-01-8A','BF48EFE1FE884E7D-uuuuu-01-5A','InChI=1S/C14H11N/c15-11-10-13-8-4-5-9-14(13)12-6-2-1-3-7-12/h1-9H,10H2','InChIKey=WVYPDPJNPRIPPW-UHFFFAOYSA-N','N#CCc1ccccc1-c1ccccc1',NULL),
	(172925,0,0,'4809-08-9','Consistent with Molecular Formula','C15H10O2',222.2428,NULL,'53F4A27DE40D7176-FICuS-01-59','53F4A27DE40D7176-FICTS-01-38','53F4A27DE40D7176-uuuuu-01-08','InChI=1S/C15H10O2/c16-15-13-9-5-4-8-12(13)10-14(17-15)11-6-2-1-3-7-11/h1-10H','InChIKey=GDHDASZYFUIDMH-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)cc2ccccc12',NULL),
	(172926,0,0,NULL,'Consistent with Molecular Formula','C20H16ClNO4',369.8037,NULL,'4B714985683246C6-FICuS-01-35','4B714985683246C6-FICTS-01-14','9E9E3A68A64C5237-uuuuu-01-13','InChI=1S/C20H16N.ClHO4/c1-15-8-7-11-17-18(15)14-21-13-6-5-12-19(21)20(17)16-9-3-2-4-10-16;2-1(3,4)5/h2-14H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=WBJSVHYTXFYYFX-UHFFFAOYSA-M','Cc1cccc2c(-c3ccccc3)c3cccc[n+]3cc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(172927,0,0,NULL,'Consistent with Molecular Formula','C25H16N4O7',484.424,NULL,'31E07E71395C6324-FICuS-01-37','31E07E71395C6324-FICTS-01-16','1D15841A3D884038-uuuuu-01-E5','InChI=1S/C19H14N.C6H3N3O7/c1-2-6-15(7-3-1)16-9-10-17-14-20-11-5-4-8-19(20)13-18(17)12-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-14H;1-2,10H/q+1;/p-1','InChIKey=GUOYQLWFYVFEBF-UHFFFAOYSA-M','O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1.c1ccc(-c2ccc3c[n+]4ccccc4cc3c2)cc1',NULL),
	(172928,0,0,'13670-86-5','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'77B04CF3A079912A-FICuS-01-55','77B04CF3A079912A-FICTS-01-34','77B04CF3A079912A-uuuuu-01-04','InChI=1S/C16H13NO2/c1-19-15-8-6-12(7-9-15)16(18)10-13-4-2-3-5-14(13)11-17/h2-9H,10H2,1H3','InChIKey=CRGZWLQPHZYWGF-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2ccccc2C#N)cc1',NULL),
	(172929,0,0,'27705-57-3','Consistent with Molecular Formula','C16H16ClNO4',321.7597,'9-Isopropylacridizinium perchlorate','3082CFCD5D2A390E-FICuS-01-71','3082CFCD5D2A390E-FICTS-01-50','E56DBC2093542DFF-uuuuu-01-28','InChI=1S/C16H16N.ClHO4/c1-12(2)13-6-7-14-11-17-8-4-3-5-16(17)10-15(14)9-13;2-1(3,4)5/h3-12H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=KKADJWJMLSCVBD-UHFFFAOYSA-M','CC(C)c1ccc2c[n+]3ccccc3cc2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(172930,0,1,'7560-35-2','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'A084DDCE0FCCC5C4-FICuS-01-9F','A084DDCE0FCCC5C4-FICTS-01-7E','A084DDCE0FCCC5C4-uuuuu-01-4E','InChI=1S/C15H13NO2/c1-12-2-4-13(5-3-12)6-7-14-8-10-15(11-9-14)16(17)18/h2-11H,1H3','InChIKey=UBQLCQJBQYBLHV-UHFFFAOYSA-N','Cc1ccc(/C=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(172931,0,0,'1695-28-9','Consistent with Molecular Formula','C16H16Cl2INO2',452.1184,NULL,'A82C9970094D5477-FICuS-01-46','A82C9970094D5477-FICTS-01-25','90FD98DD0425382F-uuuuu-01-10','InChI=1S/C16H16Cl2NO2.HI/c1-16(20-8-9-21-16)15-4-2-3-7-19(15)11-12-5-6-13(17)14(18)10-12;/h2-7,10H,8-9,11H2,1H3;1H/q+1;/p-1','InChIKey=HHDJKUSWHMNCIN-UHFFFAOYSA-M','CC1(c2cccc[n+]2Cc2ccc(Cl)c(Cl)c2)OCCO1.[I-]',NULL),
	(172932,0,0,'66749-74-4','Consistent with Molecular Formula','C14H8N2O',220.23,NULL,'190DBE1F23619C6D-FICuS-01-65','190DBE1F23619C6D-FICTS-01-44','190DBE1F23619C6D-uuuuu-01-14','InChI=1S/C14H8N2O/c15-9-12-10-5-1-2-6-11(10)14(17)16-8-4-3-7-13(12)16/h1-8H','InChIKey=SJMXYZFPFLIMSR-UHFFFAOYSA-N','N#Cc1c2ccccc2c(=O)n2ccccc12',NULL),
	(172933,3,0,NULL,'Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'5CD21E4F3FB6E82B-FICuS-01-87','5CD21E4F3FB6E82B-FICTS-01-66','7EA74DE5A324C28D-uuuuu-01-27','InChI=1S/C15H14NO.ClH/c17-14-9-13-10-5-1-2-6-11(10)15(14)12-7-3-4-8-16(12)13;/h1-8,13-15,17H,9H2;1H/q+1;/p-1','InChIKey=HDNBEYICXXQRHS-UHFFFAOYSA-M','OC1CC2c3ccccc3C1c1cccc[n+]12.[Cl-]','1'),
	(172934,0,0,'66749-84-6','Consistent with Molecular Formula','C19H12N2O',284.3166,NULL,'03117375214BFC39-FICuS-01-30','03117375214BFC39-FICTS-01-0F','03117375214BFC39-uuuuu-01-DF','InChI=1S/C19H12N2O/c1-12-10-18-16(11-20)14-7-2-3-8-15(14)19(22)21(18)17-9-5-4-6-13(12)17/h2-10H,1H3','InChIKey=IZTFBPUIGBMYFJ-UHFFFAOYSA-N','Cc1cc2c(C#N)c3ccccc3c(=O)n2c2ccccc12',NULL),
	(172935,0,0,NULL,'Consistent with Molecular Formula','C15H12BrNO',302.1699,NULL,'D2641E7CE1590DE1-FICuS-01-65','D2641E7CE1590DE1-FICTS-01-44','3DA0C05A10CAA45C-uuuuu-01-19','InChI=1S/C15H11NO.BrH/c16-15-13-9-5-4-8-12(13)10-14(17-15)11-6-2-1-3-7-11;/h1-10,16H;1H/b16-15+;','InChIKey=XTTMRWKLGRKBKJ-GEEYTBSJSA-N','Br.N=c1oc(-c2ccccc2)cc2ccccc12',NULL),
	(172936,0,1,'65335-53-7','Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'18506E7259E95873-FICuS-01-3C','18506E7259E95873-FICTS-01-1B','18506E7259E95873-uuuuu-01-EB','InChI=1S/C16H13NO5/c1-22-14-8-4-12(5-9-14)15(16(18)19)10-11-2-6-13(7-3-11)17(20)21/h2-10H,1H3,(H,18,19)','InChIKey=ASQILWIGQHHKOO-UHFFFAOYSA-N','COc1ccc(/C(=C/c2ccc([N+](=O)[O-])cc2)C(=O)O)cc1','1'),
	(172937,0,0,'54423-99-3','Consistent with Molecular Formula','C19H24ClNO8',429.8535,NULL,'31935758A591DC21-FICuS-01-3A','31935758A591DC21-FICTS-01-19','E47C24B56BEFC8D0-uuuuu-01-38','InChI=1S/C19H24NO4.ClHO4/c1-3-23-18(21)17(19(22)24-4-2)10-7-12-20-13-11-15-8-5-6-9-16(15)14-20;2-1(3,4)5/h5-6,8-9,11,13-14,17H,3-4,7,10,12H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=DWKKSRXTTHNWTL-UHFFFAOYSA-M','CCOC(=O)C(CCC[n+]1ccc2ccccc2c1)C(=O)OCC.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(172938,0,0,NULL,'Consistent with Molecular Formula','C27H20BrNO',454.3651,NULL,'BB1B9B16518539C0-FICuS-01-52','BB1B9B16518539C0-FICTS-01-31','7656B17F03096395-uuuuu-01-E1','InChI=1S/C27H20NO.BrH/c29-27(22-16-14-21(15-17-22)20-8-2-1-3-9-20)19-28-18-23-10-4-5-11-24(23)25-12-6-7-13-26(25)28;/h1-18H,19H2;1H/q+1;/p-1','InChIKey=MAOKDABUKPNUGG-UHFFFAOYSA-M','O=C(C[n+]1cc2ccccc2c2ccccc21)c1ccc(-c2ccccc2)cc1.[Br-]',NULL),
	(172939,0,0,NULL,'Consistent with Molecular Formula','C17H15BrN2',327.2229,NULL,'1FB93D469C0F4DDF-FICuS-01-8E','1FB93D469C0F4DDF-FICTS-01-6D','D2F4172FCE83178A-uuuuu-01-1A','InChI=1S/C17H15N2.BrH/c18-11-5-6-12-19-13-14-7-1-2-8-15(14)16-9-3-4-10-17(16)19;/h1-4,7-10,13H,5-6,12H2;1H/q+1;/p-1','InChIKey=KLLHLBDSBSNHPE-UHFFFAOYSA-M','N#CCCC[n+]1cc2ccccc2c2ccccc21.[Br-]',NULL),
	(172940,0,0,'54423-82-4','Consistent with Molecular Formula','C17H16BrNOS',362.2835,NULL,'2B748E1268385EF9-FICuS-01-58','2B748E1268385EF9-FICTS-01-37','E639A47B3AB404AC-uuuuu-01-1D','InChI=1S/C17H16NOS.BrH/c1-13(19)20-11-10-18-12-14-6-2-3-7-15(14)16-8-4-5-9-17(16)18;/h2-9,12H,10-11H2,1H3;1H/q+1;/p-1','InChIKey=PWGLYVYPJJSPDO-UHFFFAOYSA-M','CC(=O)SCC[n+]1cc2ccccc2c2ccccc21.[Br-]',NULL),
	(172941,0,0,NULL,'Consistent with Molecular Formula','C13H10BrN',260.1327,NULL,'98D0D2984F4C07ED-FICuS-01-74','98D0D2984F4C07ED-FICTS-01-53','77140CBEBEDFAE50-uuuuu-01-3F','InChI=1S/C13H9N.BrH/c1-2-6-11-10(5-1)9-14-13-8-4-3-7-12(11)13;/h1-9H;1H','InChIKey=NQZHNXUQNNSNAS-UHFFFAOYSA-N','Br.c1ccc2c(c1)cnc1ccccc12',NULL),
	(172942,0,0,'54423-78-8','Consistent with Molecular Formula','C23H26BrNO4',460.3667,NULL,'9ECF35CF89697602-FICuS-01-6E','9ECF35CF89697602-FICTS-01-4D','53821FA6DBE52C57-uuuuu-01-17','InChI=1S/C23H26NO4.BrH/c1-3-27-22(25)20(23(26)28-4-2)13-9-15-24-16-17-10-5-6-11-18(17)19-12-7-8-14-21(19)24;/h5-8,10-12,14,16,20H,3-4,9,13,15H2,1-2H3;1H/q+1;/p-1','InChIKey=LSTIVIJGUIGYSD-UHFFFAOYSA-M','CCOC(=O)C(CCC[n+]1cc2ccccc2c2ccccc21)C(=O)OCC.[Br-]',NULL),
	(172943,3,0,NULL,'No Comparision - Unparameterized Atom - Cl(a33) connected atoms =[ O O O O ]','C25H28ClN2O5',471.9596,NULL,'F71AFA350FD6EF13-FICuS-01-84','F71AFA350FD6EF13-FICTS-01-63','8A23BD4E1C18F83F-uuuuu-01-27','InChI=1S/C25H25N2O.ClH3O4/c1-2-8-19(9-3-1)25(26-14-16-28-17-15-26)18-23-20-10-4-5-11-21(20)24(25)22-12-6-7-13-27(22)23;2-1(3,4)5/h1-13,23-24H,14-18H2;(H3,2,3,4,5)/q+1;','InChIKey=DLIFOMIBHOTDCJ-UHFFFAOYSA-N','[O-][Cl+](O)(O)O.c1ccc(C2(N3CCOCC3)CC3c4ccccc4C2c2cccc[n+]23)cc1','1'),
	(172944,0,0,NULL,'Consistent with Molecular Formula','C20H15Br2N',429.1532,NULL,'6BFD9779F030EFEF-FICuS-01-98','6BFD9779F030EFEF-FICTS-01-77','A6B0BD10A2BCB5BA-uuuuu-01-38','InChI=1S/C20H15BrN.BrH/c21-20-11-5-6-12-22(20)14-16-13-15-7-1-2-8-17(15)19-10-4-3-9-18(16)19;/h1-13H,14H2;1H/q+1;/p-1','InChIKey=AFAPCWIFPRTKGN-UHFFFAOYSA-M','Brc1cccc[n+]1Cc1cc2ccccc2c2ccccc12.[Br-]',NULL),
	(172945,0,0,'4916-55-6','Consistent with Molecular Formula','C6H7Br2N',252.936,NULL,'704C14D23FEE8672-FICuS-01-5A','704C14D23FEE8672-FICTS-01-39','9F88CAF4CE7D2FCF-uuuuu-01-67','InChI=1S/C6H6BrN.BrH/c7-4-6-2-1-3-8-5-6;/h1-3,5H,4H2;1H','InChIKey=FNHPUOJKUXFUKN-UHFFFAOYSA-N','Br.BrCc1cccnc1',NULL),
	(172946,0,1,'50385-24-5','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'60AE630A2CB2DAC6-FICuS-01-74','60AE630A2CB2DAC6-FICTS-01-53','B117A1F1B1504326-uuuuu-01-E1','InChI=1S/C13H10N2O2/c16-15(17)13-7-2-1-5-11(13)8-9-12-6-3-4-10-14-12/h1-10H/b9-8-','InChIKey=YADNATDOWRSAOC-HJWRWDBZSA-N','O=[N+]([O-])c1ccccc1/C=C\\c1ccccn1','1'),
	(172947,0,1,NULL,'Consistent with Molecular Formula','C32H24O',424.541,NULL,'D3854A7DDD80CD93-FICuS-01-7E','D3854A7DDD80CD93-FICTS-01-5D','D3854A7DDD80CD93-uuuuu-01-2D','InChI=1S/C32H24O/c1-4-12-25(13-5-1)26-20-22-29(23-21-26)33-24-32(28-16-8-3-9-17-28)31-19-11-10-18-30(31)27-14-6-2-7-15-27/h1-24H','InChIKey=YMPUVWHVGSZFBA-UHFFFAOYSA-N','C(\\Oc1ccc(-c2ccccc2)cc1)=C(\\c1ccccc1)c1ccccc1-c1ccccc1','1'),
	(172948,0,0,'1083-01-8','Consistent with Molecular Formula','C12H8O4',216.1928,NULL,'07B6B145405AC223-FICuS-01-36','07B6B145405AC223-FICTS-01-15','07B6B145405AC223-uuuuu-01-E5','InChI=1S/C12H8O4/c13-9-6-10(8-4-2-1-3-5-8)16-11(7-9)12(14)15/h1-7H,(H,14,15)','InChIKey=ZBLMDHRGZBRWNO-UHFFFAOYSA-N','O=C(O)c1cc(=O)cc(-c2ccccc2)o1',NULL),
	(172949,0,0,NULL,'Consistent with Molecular Formula','C26H18',330.4282,NULL,'95F8E2845353E22E-FICuS-01-54','95F8E2845353E22E-FICTS-01-33','95F8E2845353E22E-uuuuu-01-03','InChI=1S/C26H18/c1-2-8-19(9-3-1)20-14-16-21(17-15-20)26-18-22-10-4-5-11-23(22)24-12-6-7-13-25(24)26/h1-18H','InChIKey=RAUDINPFZLMFHV-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3cc4ccccc4c4ccccc34)cc2)cc1',NULL),
	(172950,0,0,'17024-03-2','Consistent with Molecular Formula','C17H16',220.3134,'Phenanthrene, 9-propyl-\nPhenanthrene, 9-propyl-','1DC8FCE0559C1754-FICuS-01-6C','1DC8FCE0559C1754-FICTS-01-4B','1DC8FCE0559C1754-uuuuu-01-1B','InChI=1S/C17H16/c1-2-7-13-12-14-8-3-4-9-16(14)17-11-6-5-10-15(13)17/h3-6,8-12H,2,7H2,1H3','InChIKey=PIWHTUVAMGYSIC-UHFFFAOYSA-N','CCCc1cc2ccccc2c2ccccc12',NULL),
	(172951,0,0,'17649-31-9','Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'B061A9B78CD272D2-FICuS-01-63','2398C5D90228C309-FICTS-01-1C','B061A9B78CD272D2-uuuuu-01-12','InChI=1S/C13H12N2O2S/c1-9-7-12(17)15-13(14-9)18-8-11(16)10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H,14,15,17)','InChIKey=LDUQCWSKGSQRBH-UHFFFAOYSA-N','Cc1cc(=O)[nH]c(SCC(=O)c2ccccc2)n1',NULL),
	(172952,2,0,'17331-94-1','Consistent with Molecular Formula','C18H26N2O6',366.4132,NULL,'D5A05E5D656368E7-FICuS-01-62','D5A05E5D656368E7-FICTS-01-41','D5A05E5D656368E7-uuuuu-01-11','InChI=1S/C18H26N2O6/c1-12(2)9-14(17(23)25-3)19-16(22)15(10-21)20-18(24)26-11-13-7-5-4-6-8-13/h4-8,12,14-15,21H,9-11H2,1-3H3,(H,19,22)(H,20,24)','InChIKey=GDDNLCRRKSFBEC-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(CO)NC(=O)OCc1ccccc1','1'),
	(172953,2,0,NULL,'Consistent with Molecular Formula','C41H47N3O6S2',741.9588,NULL,'197472A583F14A51-FICuS-01-38','197472A583F14A51-FICTS-01-17','197472A583F14A51-uuuuu-01-E7','InChI=1S/C41H47N3O6S2/c1-5-49-36(45)26-42-37(46)34(28-51-27-30-18-10-6-11-19-30)43-38(47)35(44-39(48)50-40(2,3)4)29-52-41(31-20-12-7-13-21-31,32-22-14-8-15-23-32)33-24-16-9-17-25-33/h6-25,34-35H,5,26-29H2,1-4H3,(H,42,46)(H,43,47)(H,44,48)','InChIKey=QHTOICWLODXIRI-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CSCc1ccccc1)NC(=O)C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)NC(=O)OC(C)(C)C','1'),
	(172954,1,0,'16305-78-5','Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'7FBB48239EFF8390-FICuS-01-77','7FBB48239EFF8390-FICTS-01-56','7FBB48239EFF8390-uuuuu-01-26','InChI=1S/C20H22N2O5/c1-15(22-20(25)27-14-17-10-6-3-7-11-17)19(24)21-12-18(23)26-13-16-8-4-2-5-9-16/h2-11,15H,12-14H2,1H3,(H,21,24)(H,22,25)','InChIKey=KGDXJTCTVJEABL-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NCC(=O)OCc1ccccc1','1'),
	(172955,0,0,NULL,'Consistent with Molecular Formula','C10H15NO4',213.2328,NULL,'942F017ACA77D71F-FICuS-01-69','F12CAD5720A44DE2-FICTS-01-49','942F017ACA77D71F-uuuuu-01-18','InChI=1S/C10H15NO4/c1-10(2,3)15-9(14)6-11-7(12)4-5-8(11)13/h4-6H2,1-3H3','InChIKey=DSXFMOFVROTPRH-UHFFFAOYSA-N','CC(C)(C)OC(=O)CN1C(=O)CCC1=O',NULL),
	(172956,1,0,NULL,'Consistent with Molecular Formula','C22H25N3O6S',459.516,NULL,'E4C885CAFFF288E4-FICuS-01-99','E4C885CAFFF288E4-FICTS-01-78','E4C885CAFFF288E4-uuuuu-01-48','InChI=1S/C22H25N3O6S/c26-19(11-24-22(30)31-13-16-7-3-1-4-8-16)23-12-20(27)25-18(21(28)29)15-32-14-17-9-5-2-6-10-17/h1-10,18H,11-15H2,(H,23,26)(H,24,30)(H,25,27)(H,28,29)','InChIKey=UPZDXLRWQKZFAG-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCC(=O)NC(CSCc1ccccc1)C(=O)O','1'),
	(172957,2,0,NULL,'Consistent with Molecular Formula','C15H24N4O5S',372.4384,NULL,'E2146CCAF48956B6-FICuS-01-6E','902F94CAEA4EC38E-FICTS-01-6A','E2146CCAF48956B6-uuuuu-01-1D','InChI=1S/C15H24N4O5S/c1-8(2)5-9(14(16)23)18-15(24)10(7-25)17-11(20)6-19-12(21)3-4-13(19)22/h8-10,25H,3-7H2,1-2H3,(H2,16,23)(H,17,20)(H,18,24)','InChIKey=DYGJHVLMTIOZDB-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CS)NC(=O)CN1C(=O)CCC1=O)C(N)=O','1'),
	(172958,3,0,NULL,'Consistent with Molecular Formula','C26H39N3O14S',649.6658,NULL,'F39D8225CCE689E4-FICuS-01-79','F39D8225CCE689E4-FICTS-01-58','032EA3912D1B448F-uuuuu-01-FD','InChI=1S/C22H30N2O9.C4H9NO5S/c1-3-31-18(25)12-10-16(24-22(30)33-14-15-8-6-5-7-9-15)20(27)23-17(21(28)29)11-13-19(26)32-4-2;1-10-4(6)3(5)2-11(7,8)9/h5-9,16-17H,3-4,10-14H2,1-2H3,(H,23,27)(H,24,30)(H,28,29);3H,2,5H2,1H3,(H,7,8,9)','InChIKey=QYZFLLQKNJEBQP-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)C(CCC(=O)OCC)NC(=O)OCc1ccccc1)C(=O)O.COC(=O)C(N)CS(=O)(=O)O','1'),
	(172959,2,0,NULL,'Consistent with Molecular Formula','C27H35N3O6S',529.65,NULL,'FC7AAAC1800FE378-FICuS-01-83','FC7AAAC1800FE378-FICTS-01-62','FC7AAAC1800FE378-uuuuu-01-32','InChI=1S/C27H35N3O6S/c1-4-35-23(31)15-28-25(32)22(18-37-17-21-13-9-6-10-14-21)29-26(33)24(19(2)3)30-27(34)36-16-20-11-7-5-8-12-20/h5-14,19,22,24H,4,15-18H2,1-3H3,(H,28,32)(H,29,33)(H,30,34)','InChIKey=JQCSDVAJWWQABJ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CSCc1ccccc1)NC(=O)C(NC(=O)OCc1ccccc1)C(C)C','1'),
	(172960,3,0,'64642-50-8','Consistent with Molecular Formula','C35H53N3O12',707.8166,NULL,'90226065A703EEE4-FICuS-01-43','90226065A703EEE4-FICTS-01-22','90226065A703EEE4-uuuuu-01-F2','InChI=1S/C35H53N3O12/c1-33(2,3)48-26(39)18-15-23(29(42)37-25(31(44)45)17-20-28(41)50-35(7,8)9)36-30(43)24(16-19-27(40)49-34(4,5)6)38-32(46)47-21-22-13-11-10-12-14-22/h10-14,23-25H,15-21H2,1-9H3,(H,36,43)(H,37,42)(H,38,46)(H,44,45)','InChIKey=CDNVOFPUAAUOII-UHFFFAOYSA-N','CC(C)(C)OC(=O)CCC(NC(=O)C(CCC(=O)OC(C)(C)C)NC(=O)C(CCC(=O)OC(C)(C)C)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(172961,2,0,'93656-02-1','Consistent with Molecular Formula','C18H14O8',358.3038,NULL,'58FDA4409F5242A2-FICuS-01-56','58FDA4409F5242A2-FICTS-01-35','58FDA4409F5242A2-uuuuu-01-05','InChI=1S/C18H14O8/c19-15(20)13(25-17(23)11-7-3-1-4-8-11)14(16(21)22)26-18(24)12-9-5-2-6-10-12/h1-10,13-14H,(H,19,20)(H,21,22)','InChIKey=YONLFQNRGZXBBF-UHFFFAOYSA-N','O=C(OC(C(=O)O)C(OC(=O)c1ccccc1)C(=O)O)c1ccccc1','1'),
	(172962,2,0,NULL,'Consistent with Molecular Formula','C26H31N3O9S2',593.6656,NULL,'A6E19FB95A42F746-FICuS-01-71','A6E19FB95A42F746-FICTS-01-50','A6E19FB95A42F746-uuuuu-01-20','InChI=1S/C26H31N3O9S2/c1-2-36-22(30)13-27-23(31)20(28-25(34)37-14-18-9-5-3-6-10-18)16-39-40-17-21(24(32)33)29-26(35)38-15-19-11-7-4-8-12-19/h3-12,20-21H,2,13-17H2,1H3,(H,27,31)(H,28,34)(H,29,35)(H,32,33)','InChIKey=RRQJCRFCWPLMKD-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CSSCC(NC(=O)OCc1ccccc1)C(=O)O)NC(=O)OCc1ccccc1','1'),
	(172963,3,0,NULL,'Consistent with Molecular Formula','C34H42N4O10S2',730.8466,NULL,'FD53A7D45F5523A1-FICuS-01-65','ED2B62A02C48E9B0-FICTS-01-4D','FD53A7D45F5523A1-uuuuu-01-14','InChI=1S/C34H42N4O10S2/c1-34(2,3)48-29(41)18-35-30(42)24(17-22-11-7-5-8-12-22)36-31(43)26(38-27(39)15-16-28(38)40)21-50-49-20-25(32(44)46-4)37-33(45)47-19-23-13-9-6-10-14-23/h5-14,24-26H,15-21H2,1-4H3,(H,35,42)(H,36,43)(H,37,45)','InChIKey=VBJJHDDRAZSKSJ-UHFFFAOYSA-N','COC(=O)C(CSSCC(C(=O)NC(Cc1ccccc1)C(=O)NCC(=O)OC(C)(C)C)N1C(=O)CCC1=O)NC(=O)OCc1ccccc1','1'),
	(172964,3,0,NULL,'Consistent with Molecular Formula','C32H42N4O10S2',706.8246,NULL,'B8AEC538D61D4875-FICuS-01-71','B8AEC538D61D4875-FICTS-01-50','B8AEC538D61D4875-uuuuu-01-20','InChI=1S/C32H42N4O10S2/c1-5-44-26(37)16-33-28(38)24(34-29(39)27(21(2)3)36-32(42)46-18-23-14-10-7-11-15-23)19-47-48-20-25(30(40)43-4)35-31(41)45-17-22-12-8-6-9-13-22/h6-15,21,24-25,27H,5,16-20H2,1-4H3,(H,33,38)(H,34,39)(H,35,41)(H,36,42)','InChIKey=JGNDXONLUYUXKG-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CSSCC(NC(=O)OCc1ccccc1)C(=O)OC)NC(=O)C(NC(=O)OCc1ccccc1)C(C)C','1'),
	(172965,2,0,'5721-16-4','Consistent with Molecular Formula','C31H35N3O6S2',609.754,NULL,'BD6C10EC056FE9BE-FICuS-01-95','BD6C10EC056FE9BE-FICTS-01-74','BD6C10EC056FE9BE-uuuuu-01-44','InChI=1S/C31H35N3O6S2/c1-2-39-27(35)18-32-29(36)25(20-41)33-30(37)26(34-31(38)40-19-22-12-6-3-7-13-22)21-42-28(23-14-8-4-9-15-23)24-16-10-5-11-17-24/h3-17,25-26,28,41H,2,18-21H2,1H3,(H,32,36)(H,33,37)(H,34,38)','InChIKey=QZXHOMUIOMVZIZ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CS)NC(=O)C(CSC(c1ccccc1)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(172966,1,0,'2541-54-0','Consistent with Molecular Formula','C13H17ClN2O4S',332.8013,NULL,'EAFECC0B25D0421A-FICuS-01-83','EAFECC0B25D0421A-FICTS-01-62','EA026BEE1A5D9B54-uuuuu-01-2F','InChI=1S/C13H16N2O4S.ClH/c1-19-11(16)7-15-12(17)10(14)8-20-13(18)9-5-3-2-4-6-9;/h2-6,10H,7-8,14H2,1H3,(H,15,17);1H','InChIKey=CUUKDNCSUXJRCH-UHFFFAOYSA-N','COC(=O)CNC(=O)C(N)CSC(=O)c1ccccc1.Cl','1'),
	(172967,1,0,'26988-57-8','Consistent with Molecular Formula','C25H31N3O6S',501.5964,NULL,'49F54E057A445949-FICuS-01-48','49F54E057A445949-FICTS-01-27','49F54E057A445949-uuuuu-01-F7','InChI=1S/C25H31N3O6S/c1-25(2,3)34-24(33)27-14-20(29)28-19(23(32)26-15-21(30)31)16-35-22(17-10-6-4-7-11-17)18-12-8-5-9-13-18/h4-13,19,22H,14-16H2,1-3H3,(H,26,32)(H,27,33)(H,28,29)(H,30,31)','InChIKey=BMTPPIWYWHUNON-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(=O)NC(CSC(c1ccccc1)c1ccccc1)C(=O)NCC(=O)O','1'),
	(172968,1,0,'26988-58-9','Consistent with Molecular Formula','C20H23N3O4S',401.4794,NULL,'D4340739545D5E1E-FICuS-01-4B','D4340739545D5E1E-FICTS-01-2A','D4340739545D5E1E-uuuuu-01-FA','InChI=1S/C20H23N3O4S/c21-11-17(24)23-16(20(27)22-12-18(25)26)13-28-19(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-10,16,19H,11-13,21H2,(H,22,27)(H,23,24)(H,25,26)','InChIKey=QDMLCXWTKSKHJD-UHFFFAOYSA-N','NCC(=O)NC(CSC(c1ccccc1)c1ccccc1)C(=O)NCC(=O)O','1'),
	(172969,1,0,NULL,'Consistent with Molecular Formula','C18H22S2',302.4918,NULL,'DA4A793030C4C8DA-FICuS-01-6E','DA4A793030C4C8DA-FICTS-01-4D','DA4A793030C4C8DA-uuuuu-01-1D','InChI=1S/C18H22S2/c1-14(15-8-6-5-7-9-15)19-20-17-12-10-16(11-13-17)18(2,3)4/h5-14H,1-4H3','InChIKey=LBLCDZOHGXJCDD-UHFFFAOYSA-N','CC(SSc1ccc(C(C)(C)C)cc1)c1ccccc1','1'),
	(172970,0,0,NULL,'Consistent with Molecular Formula','C27H21NO3S',439.5278,NULL,'BC84D17129592652-FICuS-01-3D','BC84D17129592652-FICTS-01-1C','BC84D17129592652-uuuuu-01-EC','InChI=1S/C27H21NO3S/c29-26(21-16-18-25(19-17-21)28(30)31)20-32-27(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24/h1-19H,20H2','InChIKey=PQHZYMLDHCIVGZ-UHFFFAOYSA-N','O=C(CSC(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(172971,0,0,NULL,'Consistent with Molecular Formula','C17H20S2',288.465,NULL,'6AAD3BDC5BCC0D4B-FICuS-01-A6','6AAD3BDC5BCC0D4B-FICTS-01-85','6AAD3BDC5BCC0D4B-uuuuu-01-55','InChI=1S/C17H20S2/c1-13-5-9-15(10-6-13)18-19-16-11-7-14(8-12-16)17(2,3)4/h5-12H,1-4H3','InChIKey=UAHPLJLAQDIOIY-UHFFFAOYSA-N','Cc1ccc(SSc2ccc(C(C)(C)C)cc2)cc1',NULL),
	(172972,0,0,NULL,'Consistent with Molecular Formula','C10H12O2S2',228.3236,NULL,'EFE8D811818852F5-FICuS-01-68','EFE8D811818852F5-FICTS-01-47','EFE8D811818852F5-uuuuu-01-17','InChI=1S/C10H12O2S2/c1-12-10(11)8-14-13-7-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=WZGMQANCZMIZTR-UHFFFAOYSA-N','COC(=O)CSSCc1ccccc1',NULL),
	(172973,0,0,'39549-05-8','Consistent with Molecular Formula','C14H12N2O4S2',336.3798,NULL,'6D06FBCA2841B8A3-FICuS-01-70','6D06FBCA2841B8A3-FICTS-01-4F','6D06FBCA2841B8A3-uuuuu-01-1F','InChI=1S/C14H12N2O4S2/c17-15(18)13-5-1-11(2-6-13)9-21-22-10-12-3-7-14(8-4-12)16(19)20/h1-8H,9-10H2','InChIKey=HYVAFODEZAVFOG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CSSCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(172974,1,0,NULL,'Consistent with Molecular Formula','C29H40N2O3',464.6466,NULL,'B395A2D7B97D3B36-FICuS-01-6C','B395A2D7B97D3B36-FICTS-01-4B','BBDCA5EE40784407-uuuuu-01-23','InChI=1S/C17H17NO3.C12H23N/c1-12(17(20)21)18-16(19)15(13-8-4-2-5-9-13)14-10-6-3-7-11-14;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h2-12,15H,1H3,(H,18,19)(H,20,21);11-13H,1-10H2','InChIKey=NQTNGDGETSENPD-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC(NC(=O)C(c1ccccc1)c1ccccc1)C(=O)O','1'),
	(172975,1,0,'26988-56-7','Consistent with Molecular Formula','C18H20N2O3S',344.4276,NULL,'567955D77B7CBD8E-FICuS-01-7D','567955D77B7CBD8E-FICTS-01-5C','567955D77B7CBD8E-uuuuu-01-2C','InChI=1S/C18H20N2O3S/c19-15(18(23)20-11-16(21)22)12-24-17(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15,17H,11-12,19H2,(H,20,23)(H,21,22)','InChIKey=VCCOYCCXZHRTFQ-UHFFFAOYSA-N','NC(CSC(c1ccccc1)c1ccccc1)C(=O)NCC(=O)O','1'),
	(172976,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl2NO2',336.217,NULL,'CB45322E3FB7C58D-FICuS-01-77','CB45322E3FB7C58D-FICTS-01-56','CB45322E3FB7C58D-uuuuu-01-26','InChI=1S/C17H15Cl2NO2/c1-21-14-8-10-6-7-20-17(11(10)9-15(14)22-2)16-12(18)4-3-5-13(16)19/h3-5,8-9H,6-7H2,1-2H3','InChIKey=NPTNHSUUIDPVBQ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(c1c(Cl)cccc1Cl)=NCC2',NULL),
	(172977,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O2S',344.8149,NULL,'0D79DB4FE6C8742C-FICuS-01-81','0D79DB4FE6C8742C-FICTS-01-60','0D79DB4FE6C8742C-uuuuu-01-30','InChI=1S/C17H13ClN2O2S/c1-22-15-8-4-5-11(16(15)21)9-19-17-20-14(10-23-17)12-6-2-3-7-13(12)18/h2-10,21H,1H3','InChIKey=CGVOIROFGCICEB-UHFFFAOYSA-N','COc1cccc(/C=N/c2nc(-c3ccccc3Cl)cs2)c1O',NULL),
	(172978,0,1,NULL,'Consistent with Molecular Formula','C13H14N4O5S',338.3374,'Acetic acid, [[4-[(acetylamino)sulfonyl]phenyl]hydrazono]cyano-, ethyl ester','B9D0A86FFF0AEFBC-FICuS-01-B8','B9D0A86FFF0AEFBC-FICTS-01-97','B9D0A86FFF0AEFBC-uuuuu-01-67','InChI=1S/C13H14N4O5S/c1-3-22-13(19)12(8-14)16-15-10-4-6-11(7-5-10)23(20,21)17-9(2)18/h4-7,15H,3H2,1-2H3,(H,17,18)','InChIKey=LLGNKONMYLQGCG-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=N/Nc1ccc(S(=O)(=O)NC(C)=O)cc1','1'),
	(172979,0,0,'54231-48-0','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'C04E53C41D4BB580-FICuS-01-5C','C04E53C41D4BB580-FICTS-01-3B','C04E53C41D4BB580-uuuuu-01-0B','InChI=1S/C14H14N2O/c1-10-3-4-13(9-11(10)2)16-14(17)12-5-7-15-8-6-12/h3-9H,1-2H3,(H,16,17)','InChIKey=XZMUKYDKWANYBX-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccncc2)cc1C',NULL),
	(172980,0,1,NULL,'Consistent with Molecular Formula','C21H17ClN2OS',380.8911,'Pyridinium, 1-[1-[(3-chlorophenyl)amino]-2-mercapto-3-(4-methylphenyl)-3-oxo-1-propenyl]-, hydroxide, inner salt','49484560A0DD42A0-FICuS-01-3F','49484560A0DD42A0-FICTS-01-1E','49484560A0DD42A0-uuuuu-01-EE','InChI=1S/C21H17ClN2OS/c1-15-8-10-16(11-9-15)19(25)20(26)21(24-12-3-2-4-13-24)23-18-7-5-6-17(22)14-18/h2-14H,1H3,(H-,23,25,26)','InChIKey=BLOVOVOPUKGOIB-UHFFFAOYSA-N','Cc1ccc(C(=O)/C([S-])=C(/Nc2cccc(Cl)c2)[n+]2ccccc2)cc1','1'),
	(172981,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O4S',348.3758,'Acetamide, N-[[4-[3-(2-methoxyphenyl)-1-triazenyl]phenyl]sulfonyl]-','B3D5797C66A32056-FICuS-01-4C','B3D5797C66A32056-FICTS-01-2B','B3D5797C66A32056-uuuuu-01-FB','InChI=1S/C15H16N4O4S/c1-11(20)18-24(21,22)13-9-7-12(8-10-13)16-19-17-14-5-3-4-6-15(14)23-2/h3-10H,1-2H3,(H,16,17)(H,18,20)','InChIKey=VOCJIECKEWOVOE-UHFFFAOYSA-N','COc1ccccc1/N=N/Nc1ccc(S(=O)(=O)NC(C)=O)cc1',NULL),
	(172982,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O6',360.3658,NULL,'3721E3B64637AF13-FICuS-01-43','3721E3B64637AF13-FICTS-01-22','3721E3B64637AF13-uuuuu-01-F2','InChI=1S/C18H20N2O6/c1-24-15-6-4-5-13(18(15)21)11-19-8-7-12-9-16(25-2)17(26-3)10-14(12)20(22)23/h4-6,9-11,21H,7-8H2,1-3H3','InChIKey=MOLXFRSFKCWDRP-UHFFFAOYSA-N','COc1cc(CC/N=C/c2cccc(OC)c2O)c([N+](=O)[O-])cc1OC',NULL),
	(172983,0,1,'57527-46-5','Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'A43812A4689431C3-FICuS-01-34','A43812A4689431C3-FICTS-01-13','A43812A4689431C3-uuuuu-01-E3','InChI=1S/C15H13N3O3/c19-14(10-16-18-11-6-2-1-3-7-11)17-13-9-5-4-8-12(13)15(20)21/h1-10,18H,(H,17,19)(H,20,21)','InChIKey=JJYMOGJBZMCAQK-UHFFFAOYSA-N','O=C(/C=N/Nc1ccccc1)Nc1ccccc1C(=O)O','1'),
	(172984,0,0,NULL,'Consistent with Molecular Formula','C10H6N6',210.1976,'Propanedinitrile, 1H-indazol-6-ylhydrazono-\nPropanedinitrile, (1H-indazol-6-ylhydrazono)-','EB7D9F913B63FD54-FICuS-01-83','40E94800D7510F21-FICTS-01-0E','EB7D9F913B63FD54-uuuuu-01-32','InChI=1S/C10H6N6/c11-4-9(5-12)15-14-8-2-1-7-6-13-16-10(7)3-8/h1-3,6,14H,(H,13,16)','InChIKey=KBHJCKDSZFMKDB-UHFFFAOYSA-N','N#CC(C#N)=NNc1ccc2cn[nH]c2c1',NULL),
	(172985,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl2N2O5',399.2298,NULL,'97FBB2FEDF1E5D7F-FICuS-01-B4','97FBB2FEDF1E5D7F-FICTS-01-93','97FBB2FEDF1E5D7F-uuuuu-01-63','InChI=1S/C17H16Cl2N2O5/c1-25-15-6-10(14(21(23)24)8-16(15)26-2)3-4-20-9-11-5-12(18)7-13(19)17(11)22/h5-9,22H,3-4H2,1-2H3','InChIKey=VJQXOISOAAINCC-UHFFFAOYSA-N','COc1cc(CC/N=C/c2cc(Cl)cc(Cl)c2O)c([N+](=O)[O-])cc1OC',NULL),
	(172986,0,1,NULL,'Consistent with Molecular Formula','C20H16F3N3',355.3617,NULL,'186D9FC778FAD966-FICuS-01-82','186D9FC778FAD966-FICTS-01-61','186D9FC778FAD966-uuuuu-01-31','InChI=1S/C20H16F3N3/c1-26(11-3-10-24)19-8-6-15(7-9-19)12-17(14-25)16-4-2-5-18(13-16)20(21,22)23/h2,4-9,12-13H,3,11H2,1H3','InChIKey=WERHYBQYOCWWJJ-UHFFFAOYSA-N','CN(CCC#N)c1ccc(/C=C(\\C#N)c2cccc(C(F)(F)F)c2)cc1','1'),
	(172987,0,0,NULL,'Consistent with Molecular Formula','C21H27NO3',341.4492,NULL,'535A7D2E9484ABC4-FICuS-01-6A','535A7D2E9484ABC4-FICTS-01-49','535A7D2E9484ABC4-uuuuu-01-19','InChI=1S/C21H27NO3/c1-5-14-22(15-6-2)18-12-10-17(11-13-18)21(23)25-20-16(3)8-7-9-19(20)24-4/h7-13H,5-6,14-15H2,1-4H3','InChIKey=YVCMFYWMLHMQIP-UHFFFAOYSA-N','CCCN(CCC)c1ccc(C(=O)Oc2c(C)cccc2OC)cc1',NULL),
	(172988,0,0,'10352-28-0','Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'822730B1A1AC62D4-FICuS-01-46','822730B1A1AC62D4-FICTS-01-25','822730B1A1AC62D4-uuuuu-01-F5','InChI=1S/C14H10ClNO2/c15-11-6-7-13(16-9-17)12(8-11)14(18)10-4-2-1-3-5-10/h1-9H,(H,16,17)','InChIKey=DSPFYCLSZSPMTO-UHFFFAOYSA-N','O=CNc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(172989,0,3,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'787B387E64FA467D-FICuS-01-6C','787B387E64FA467D-FICTS-01-4B','787B387E64FA467D-uuuuu-01-1B','InChI=1S/C14H16N2O/c1-3-12(2)14(17)16-15-11-7-10-13-8-5-4-6-9-13/h3-11H,1-2H3,(H,16,17)','InChIKey=JOQXIPILJBRWIQ-UHFFFAOYSA-N','C/C=C(\\C)C(=O)N/N=C/C=C/c1ccccc1','1'),
	(172990,0,1,'3695-86-1','Consistent with Molecular Formula','C9H7NO3',177.1592,'2-Propenoic acid, 2-cyano-3-(2-furanyl)-, methyl ester','0C54FBE41E13D01A-FICuS-01-64','0C54FBE41E13D01A-FICTS-01-43','0C54FBE41E13D01A-uuuuu-01-13','InChI=1S/C9H7NO3/c1-12-9(11)7(6-10)5-8-3-2-4-13-8/h2-5H,1H3','InChIKey=KRGNLCAXPGOHQH-UHFFFAOYSA-N','COC(=O)/C(C#N)=C/c1ccco1','1'),
	(172991,0,0,NULL,'Consistent with Molecular Formula','C18H13BrN2O',353.2175,'Pyridinium, 3-cyano-1-[2-(2-naphthalenyl)-2-oxoethyl]-, bromide','D49144192F14B3C9-FICuS-01-49','D49144192F14B3C9-FICTS-01-28','19DC6E707D98E99C-uuuuu-01-2F','InChI=1S/C18H13N2O.BrH/c19-11-14-4-3-9-20(12-14)13-18(21)17-8-7-15-5-1-2-6-16(15)10-17;/h1-10,12H,13H2;1H/q+1;/p-1','InChIKey=BLDIBXMCGSGOOS-UHFFFAOYSA-M','N#Cc1ccc[n+](CC(=O)c2ccc3ccccc3c2)c1.[Br-]',NULL),
	(172992,0,0,NULL,'Consistent with Molecular Formula','C18H15IN2O3',434.2326,'Quinolinium, 2-methyl-1-[2-(4-nitrophenyl)-2-oxoethyl]-, iodide','0685157285D96CC1-FICuS-01-40','0685157285D96CC1-FICTS-01-1F','3E5414DF88B10099-uuuuu-01-FB','InChI=1S/C18H15N2O3.HI/c1-13-6-7-14-4-2-3-5-17(14)19(13)12-18(21)15-8-10-16(11-9-15)20(22)23;/h2-11H,12H2,1H3;1H/q+1;/p-1','InChIKey=UVHDWSDASTZCCR-UHFFFAOYSA-M','Cc1ccc2ccccc2[n+]1CC(=O)c1ccc([N+](=O)[O-])cc1.[I-]',NULL),
	(172993,0,0,'39996-49-1','Consistent with Molecular Formula','C16H20N2O4S',336.405,NULL,'CB43037A3FFE1B74-FICuS-01-70','CB43037A3FFE1B74-FICTS-01-4F','9BC9E7E9D7085327-uuuuu-01-1B','InChI=1S/C9H12O3S.C7H9N2O/c1-6-4-7(2)9(8(3)5-6)13(10,11)12;1-6(10)7-3-2-4-9(8)5-7/h4-5H,1-3H3,(H,10,11,12);2-5H,8H2,1H3/q;+1/p-1','InChIKey=NHIZLKXNTVNXSQ-UHFFFAOYSA-M','CC(=O)c1ccc[n+](N)c1.Cc1cc(C)c(S(=O)(=O)[O-])c(C)c1',NULL),
	(172994,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,'2-Propenoic acid, 3-[4-(acetylamino)phenyl]-2-cyano-, methyl ester','AC08B81C73C6FF72-FICuS-01-79','AC08B81C73C6FF72-FICTS-01-58','AC08B81C73C6FF72-uuuuu-01-28','InChI=1S/C13H12N2O3/c1-9(16)15-12-5-3-10(4-6-12)7-11(8-14)13(17)18-2/h3-7H,1-2H3,(H,15,16)','InChIKey=ZZKGGAYDHNIOPZ-UHFFFAOYSA-N','COC(=O)/C(C#N)=C/c1ccc(NC(C)=O)cc1','1'),
	(172995,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2S',226.2928,'2H-Cyclopentapyrimidin-2-one, 1,3,4,5,6,7-hexahydro-1-(3-hydroxypropyl)-4-thioxo-','F71C6DC93C270DCF-FICuS-01-8A','F71C6DC93C270DCF-FICTS-01-69','F71C6DC93C270DCF-uuuuu-01-39','InChI=1S/C10H14N2O2S/c13-6-2-5-12-8-4-1-3-7(8)9(15)11-10(12)14/h13H,1-6H2,(H,11,14,15)','InChIKey=YTXKTWFHYVYTRB-UHFFFAOYSA-N','O=c1[nH]c(=S)c2c(n1CCCO)CCC2',NULL),
	(172996,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'C49398894CA619CA-FICuS-01-68','AA596F2AA8CF26C9-FICTS-01-6B','C49398894CA619CA-uuuuu-01-17','InChI=1S/C16H15N3O2/c1-20-15-8-6-14(7-9-15)16(18)19-21-11-13-4-2-12(10-17)3-5-13/h2-9H,11H2,1H3,(H2,18,19)','InChIKey=UEJRKYXXBBRBCX-UHFFFAOYSA-N','COc1ccc(/C(N)=N/OCc2ccc(C#N)cc2)cc1','1'),
	(172997,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl3NO2',342.6085,NULL,'6DEFB2BDCCB2E7BA-FICuS-01-BF','6DEFB2BDCCB2E7BA-FICTS-01-9E','6DEFB2BDCCB2E7BA-uuuuu-01-6E','InChI=1S/C15H10Cl3NO2/c1-8(20)9-2-3-12(17)14(5-9)19-7-10-4-11(16)6-13(18)15(10)21/h2-7,21H,1H3/b19-7-','InChIKey=RZCHRSXEBHTAPB-GXHLCREISA-N','CC(=O)c1ccc(Cl)c(/N=C/c2cc(Cl)cc(Cl)c2O)c1',NULL),
	(172998,0,0,NULL,'Consistent with Molecular Formula','C21H12N2O2',324.338,'Acetonitrile, (1,3-dihydro-1,3-dioxo-2H-inden-2-ylidene)(2-naphthalenylamino)-','9B869DDA81BA3BD8-FICuS-01-8F','14E59F016BD02EAD-FICTS-01-4D','9B869DDA81BA3BD8-uuuuu-01-3E','InChI=1S/C21H12N2O2/c22-12-18(19-20(24)16-7-3-4-8-17(16)21(19)25)23-15-10-9-13-5-1-2-6-14(13)11-15/h1-11,23H','InChIKey=CLJQXUYSADVQDB-UHFFFAOYSA-N','N#CC(Nc1ccc2ccccc2c1)=C1C(=O)c2ccccc2C1=O',NULL),
	(172999,0,0,'27545-04-6','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'27E81DA1581B40A8-FICuS-01-51','27E81DA1581B40A8-FICTS-01-30','27E81DA1581B40A8-uuuuu-01-00','InChI=1S/C10H12N2O2/c1-7(13)6-12-9-5-3-2-4-8(9)10(11)14/h2-5,12H,6H2,1H3,(H2,11,14)','InChIKey=ILAJRTDNJJZPMG-UHFFFAOYSA-N','CC(=O)CNc1ccccc1C(N)=O',NULL),
	(173000,0,0,NULL,'Consistent with Molecular Formula','C18H13NO4',307.305,'4-Quinolinecarboxylic acid, 2-(1,3-benzodioxol-5-yl)-7-methyl-','C78BC12E45565268-FICuS-01-4F','C78BC12E45565268-FICTS-01-2E','C78BC12E45565268-uuuuu-01-FE','InChI=1S/C18H13NO4/c1-10-2-4-12-13(18(20)21)8-14(19-15(12)6-10)11-3-5-16-17(7-11)23-9-22-16/h2-8H,9H2,1H3,(H,20,21)','InChIKey=TZHYXWBDNRBKJV-UHFFFAOYSA-N','Cc1ccc2c(C(=O)O)cc(-c3ccc4c(c3)OCO4)nc2c1',NULL),
	(173001,0,0,NULL,'Consistent with Molecular Formula','C22H30N2',322.4924,NULL,'3E06DFA80132D2EA-FICuS-01-6A','3E06DFA80132D2EA-FICTS-01-49','3E06DFA80132D2EA-uuuuu-01-19','InChI=1S/C22H30N2/c1-16-18(23-10-6-7-11-23)14-17-19(20(16)24-12-8-9-13-24)22(4,5)15-21(17,2)3/h8-9,12-14H,6-7,10-11,15H2,1-5H3','InChIKey=ROGYGCKJOHAVKE-UHFFFAOYSA-N','Cc1c(N2CCCC2)cc2c(c1-n1cccc1)C(C)(C)CC2(C)C',NULL),
	(173002,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'FBA07F0044799D49-FICuS-01-5F','FBA07F0044799D49-FICTS-01-3E','FBA07F0044799D49-uuuuu-01-0E','InChI=1S/C10H15N3O/c11-6-3-7-13-10(14)8-4-1-2-5-9(8)12/h1-2,4-5H,3,6-7,11-12H2,(H,13,14)','InChIKey=TVEARINKKWGHCE-UHFFFAOYSA-N','NCCCNC(=O)c1ccccc1N',NULL),
	(173003,0,1,NULL,'Consistent with Molecular Formula','C12H9NO4',231.2074,'2-Propenoic acid, 3-(1,3-benzodioxol-5-yl)-2-cyano-, methyl ester','8174B919CDD48AF4-FICuS-01-72','8174B919CDD48AF4-FICTS-01-51','8174B919CDD48AF4-uuuuu-01-21','InChI=1S/C12H9NO4/c1-15-12(14)9(6-13)4-8-2-3-10-11(5-8)17-7-16-10/h2-5H,7H2,1H3','InChIKey=IUOSQCONBLAUEC-UHFFFAOYSA-N','COC(=O)/C(C#N)=C/c1ccc2c(c1)OCO2','1'),
	(173004,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,'Benzoic acid, 2-amino-, [1-(2-hydroxyphenyl)ethylidene]hydrazide','ED879C6AF4C3A016-FICuS-01-7A','ED879C6AF4C3A016-FICTS-01-59','ED879C6AF4C3A016-uuuuu-01-29','InChI=1S/C15H15N3O2/c1-10(11-6-3-5-9-14(11)19)17-18-15(20)12-7-2-4-8-13(12)16/h2-9,19H,16H2,1H3,(H,18,20)','InChIKey=ICFAPGRDMJZKNX-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccccc1N)c1ccccc1O','1'),
	(173005,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O3S2',360.4048,NULL,'A325C421FE94D975-FICuS-01-5D','A325C421FE94D975-FICTS-01-3C','A325C421FE94D975-uuuuu-01-0C','InChI=1S/C15H12N4O3S2/c20-14(11-5-7-16-8-6-11)18-12-1-3-13(4-2-12)24(21,22)19-15-17-9-10-23-15/h1-10H,(H,17,19)(H,18,20)','InChIKey=OPDGFJDKRIBNRI-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)Nc2nccs2)cc1)c1ccncc1',NULL),
	(173006,0,0,NULL,'Consistent with Molecular Formula','C20H10Cl3NO3',418.6629,NULL,'C55A655EA1E7D4F6-FICuS-01-7C','C55A655EA1E7D4F6-FICTS-01-5B','C55A655EA1E7D4F6-uuuuu-01-2B','InChI=1S/C20H10Cl3NO3/c21-10-2-5-17-14(7-10)19(25)15-9-12(3-6-18(15)27-17)24-20(26)13-4-1-11(22)8-16(13)23/h1-9H,(H,24,26)','InChIKey=UCCKDLCHACJCKD-UHFFFAOYSA-N','O=C(Nc1ccc2oc3ccc(Cl)cc3c(=O)c2c1)c1ccc(Cl)cc1Cl',NULL),
	(173007,0,1,NULL,'Consistent with Molecular Formula','C17H13F6N3O2S',437.359,NULL,'39A0139251C63AA9-FICuS-01-40','39A0139251C63AA9-FICTS-01-1F','39A0139251C63AA9-uuuuu-01-EF','InChI=1S/C17H13F6N3O2S/c1-28-13-4-2-3-9(14(13)27)8-24-26-15(29)25-12-6-10(16(18,19)20)5-11(7-12)17(21,22)23/h2-8,27H,1H3,(H2,25,26,29)','InChIKey=GUZBALBZLCGTEM-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=S)Nc2cc(C(F)(F)F)cc(C(F)(F)F)c2)c1O','1'),
	(173008,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl4N3O2',419.0938,NULL,'CAE867049A432658-FICuS-01-4F','CAE867049A432658-FICTS-01-2E','CAE867049A432658-uuuuu-01-FE','InChI=1S/C16H11Cl4N3O2/c17-10-2-1-9(13(19)5-10)7-21-8-15(24)22-23-16(25)12-4-3-11(18)6-14(12)20/h1-7H,8H2,(H,22,24)(H,23,25)','InChIKey=BPIBWROCUWRANF-UHFFFAOYSA-N','O=C(C/N=C/c1ccc(Cl)cc1Cl)NNC(=O)c1ccc(Cl)cc1Cl',NULL),
	(173009,0,0,'58785-18-5','Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'6A4E62D1CC27BBEF-FICuS-01-92','F5E9E55CD553E03A-FICTS-01-5B','6A4E62D1CC27BBEF-uuuuu-01-41','InChI=1S/C18H20N2O4/c1-3-23-17(21)14(18(22)24-4-2)13-19-15-9-5-6-10-16(15)20-11-7-8-12-20/h5-13,19H,3-4H2,1-2H3','InChIKey=CCWDOZNHWALXGS-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccccc1-n1cccc1)C(=O)OCC',NULL),
	(173010,0,2,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'5DB523FFE875FDAB-FICuS-01-9E','5DB523FFE875FDAB-FICTS-01-7D','424597BE9AD2F27F-uuuuu-01-21','InChI=1S/C13H16N2O3/c1-4-9(2)13(17)15-14-8-10-6-5-7-11(18-3)12(10)16/h4-8,16H,1-3H3,(H,15,17)/b9-4+,14-8?','InChIKey=QAKBMXFHYAQRRC-HGXFCZMXSA-N','C/C=C(\\C)C(=O)N/N=C/c1cccc(OC)c1O','1'),
	(173011,0,0,NULL,'Consistent with Molecular Formula','C15H11BrClNO2',352.6144,NULL,'ED0BED823F98592F-FICuS-01-85','ED0BED823F98592F-FICTS-01-64','ED0BED823F98592F-uuuuu-01-34','InChI=1S/C15H11BrClNO2/c1-9(19)10-2-4-13(17)14(7-10)18-8-11-6-12(16)3-5-15(11)20/h2-8,20H,1H3/b18-8-','InChIKey=GKVLOGMTKHPNRD-LSCVHKIXSA-N','CC(=O)c1ccc(Cl)c(/N=C/c2cc(Br)ccc2O)c1',NULL),
	(173012,0,1,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,'Benzoic acid, 2-amino-, (3-pyridinylmethylene)hydrazide','D436CB3D3E9D8A8A-FICuS-01-8B','D436CB3D3E9D8A8A-FICTS-01-6A','D436CB3D3E9D8A8A-uuuuu-01-3A','InChI=1S/C13H12N4O/c14-12-6-2-1-5-11(12)13(18)17-16-9-10-4-3-7-15-8-10/h1-9H,14H2,(H,17,18)','InChIKey=XMJUQMHMQHYYSZ-UHFFFAOYSA-N','Nc1ccccc1C(=O)N/N=C/c1cccnc1','1'),
	(173013,0,1,'65413-31-2','Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'57AC14118C76EAAF-FICuS-01-73','57AC14118C76EAAF-FICTS-01-52','57AC14118C76EAAF-uuuuu-01-22','InChI=1S/C17H19N3O/c1-17(2,3)15-8-6-13(7-9-15)11-19-20-16(21)14-5-4-10-18-12-14/h4-12H,1-3H3,(H,20,21)','InChIKey=JINZAUYKJDVFQC-UHFFFAOYSA-N','CC(C)(C)c1ccc(/C=N/NC(=O)c2cccnc2)cc1','1'),
	(173014,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O',207.2748,NULL,'B30A43C93662EB84-FICuS-01-54','B30A43C93662EB84-FICTS-01-33','B30A43C93662EB84-uuuuu-01-03','InChI=1S/C11H17N3O/c1-13-10-6-3-2-5-9(10)11(15)14-8-4-7-12/h2-3,5-6,13H,4,7-8,12H2,1H3,(H,14,15)','InChIKey=NMYCSKODPUOACA-UHFFFAOYSA-N','CNc1ccccc1C(=O)NCCCN',NULL),
	(173015,0,0,NULL,'Consistent with Molecular Formula','C18H17N5O3S',383.424,NULL,'B1882C2D1BE6EF93-FICuS-01-7A','B1882C2D1BE6EF93-FICTS-01-59','B1882C2D1BE6EF93-uuuuu-01-29','InChI=1S/C18H17N5O3S/c1-12-11-13(2)21-18(20-12)23-27(25,26)16-5-3-15(4-6-16)22-17(24)14-7-9-19-10-8-14/h3-11H,1-2H3,(H,22,24)(H,20,21,23)','InChIKey=IFASGLVEOXFDIW-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3ccncc3)cc2)n1',NULL),
	(173016,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'1F925A775E9847ED-FICuS-01-6C','1F925A775E9847ED-FICTS-01-4B','1F925A775E9847ED-uuuuu-01-1B','InChI=1S/C17H18N2O4/c1-10-7-11(2)16(12(3)8-10)19(18-22)15-6-5-13(23-4)9-14(15)17(20)21/h5-9H,1-4H3,(H,20,21)','InChIKey=IRLNYBYYEZGUPA-UHFFFAOYSA-N','COc1ccc(N(N=O)c2c(C)cc(C)cc2C)c(C(=O)O)c1',NULL),
	(173017,0,0,NULL,'Consistent with Molecular Formula','C28H27BrFNO5',556.4274,NULL,'462046C62F4E7DBD-FICuS-01-68','462046C62F4E7DBD-FICTS-01-47','8B6D6CAF7DC227E8-uuuuu-01-40','InChI=1S/C28H27FNO5.BrH/c1-32-25-10-5-18(14-26(25)33-2)13-23-22-16-28(35-4)27(34-3)15-20(22)11-12-30(23)17-24(31)19-6-8-21(29)9-7-19;/h5-12,14-16H,13,17H2,1-4H3;1H/q+1;/p-1','InChIKey=OVZVZQNHUROCED-UHFFFAOYSA-M','COc1ccc(Cc2c3cc(OC)c(OC)cc3cc[n+]2CC(=O)c2ccc(F)cc2)cc1OC.[Br-]',NULL),
	(173018,0,0,NULL,'Consistent with Molecular Formula','C6H8N2OS2',188.262,'Thiohydroxylamine, S-[[(2-furanylmethyl)amino]thioxomethyl]-','E2E185993E8C3ACF-FICuS-01-83','E2E185993E8C3ACF-FICTS-01-62','E2E185993E8C3ACF-uuuuu-01-32','InChI=1S/C6H8N2OS2/c7-11-6(10)8-4-5-2-1-3-9-5/h1-3H,4,7H2,(H,8,10)','InChIKey=BCEQSUCUCBWONM-UHFFFAOYSA-N','NSC(=S)NCc1ccco1',NULL),
	(173019,0,0,NULL,'Consistent with Molecular Formula','C15H10ClNO3',287.7019,NULL,'4E7E77CA9382B1B1-FICuS-01-6A','4E7E77CA9382B1B1-FICTS-01-49','4E7E77CA9382B1B1-uuuuu-01-19','InChI=1S/C15H10ClNO3/c1-8(18)17-10-3-5-14-12(7-10)15(19)11-6-9(16)2-4-13(11)20-14/h2-7H,1H3,(H,17,18)','InChIKey=JCAIEYDHJZVMNK-UHFFFAOYSA-N','CC(=O)Nc1ccc2oc3ccc(Cl)cc3c(=O)c2c1',NULL),
	(173020,0,0,NULL,'Consistent with Molecular Formula','C16H18FNO3',291.3215,NULL,'18EC745CD3642EE1-FICuS-01-69','18EC745CD3642EE1-FICTS-01-48','18EC745CD3642EE1-uuuuu-01-18','InChI=1S/C16H18FNO3/c1-19-14-7-11(8-15(20-2)16(14)21-3)10-18-13-6-4-5-12(17)9-13/h4-9,18H,10H2,1-3H3','InChIKey=ZAMDIRLDOKOURN-UHFFFAOYSA-N','COc1cc(CNc2cccc(F)c2)cc(OC)c1OC',NULL),
	(173021,0,1,'67405-03-2','Consistent with Molecular Formula','C7H14N4O2',186.2132,'1H-Azepine-1-carboximidamide, hexahydro-N-nitro-','F65FE0791647CB92-FICuS-01-65','48F4425B60922508-FICTS-01-09','F65FE0791647CB92-uuuuu-01-14','InChI=1S/C7H14N4O2/c8-7(9-11(12)13)10-5-3-1-2-4-6-10/h1-6H2,(H2,8,9)','InChIKey=AEDXSLCYYHWGTK-UHFFFAOYSA-N','N/C(=N\\[N+](=O)[O-])N1CCCCCC1','1'),
	(173022,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2S',320.365,NULL,'72E2AA4647A7FF28-FICuS-01-6C','604540402206C011-FICTS-01-DC','72E2AA4647A7FF28-uuuuu-01-1B','InChI=1S/C18H12N2O2S/c1-23-12-6-4-5-11(9-12)20-15(10-19)16-17(21)13-7-2-3-8-14(13)18(16)22/h2-9,20H,1H3','InChIKey=OCLGILWSLIFKLS-UHFFFAOYSA-N','CSc1cccc(NC(C#N)=C2C(=O)c3ccccc3C2=O)c1',NULL),
	(173023,0,1,'40749-43-7','Consistent with Molecular Formula','C10H8N2O2',188.1854,'2-Propenoic acid, 2-cyano-3-(3-pyridinyl)-, methyl ester','36AEB5576721C9CC-FICuS-01-6B','36AEB5576721C9CC-FICTS-01-4A','36AEB5576721C9CC-uuuuu-01-1A','InChI=1S/C10H8N2O2/c1-14-10(13)9(6-11)5-8-3-2-4-12-7-8/h2-5,7H,1H3','InChIKey=IXOVSRSOFHWFMR-UHFFFAOYSA-N','COC(=O)/C(C#N)=C/c1cccnc1','1'),
	(173024,0,0,'93070-64-5','Consistent with Molecular Formula','C9H10N4O4',238.2024,'Guanidine, N-(1,3-benzodioxol-5-ylmethyl)-N\'-nitro-','56E9905635360467-FICuS-01-26','6E883F12BFF74E88-FICTS-01-5B','56E9905635360467-uuuuu-01-D5','InChI=1S/C9H10N4O4/c10-9(12-13(14)15)11-4-6-1-2-7-8(3-6)17-5-16-7/h1-3H,4-5H2,(H3,10,11,12)','InChIKey=HULOFNWEHLIENT-UHFFFAOYSA-N','N/C(=N\\Cc1ccc2c(c1)OCO2)N[N+](=O)[O-]',NULL),
	(173025,1,0,'2246-26-6','Consistent with Molecular Formula','C21H25NO4',355.4328,NULL,'FB5117E7B2663ED1-FICuS-01-66','FB5117E7B2663ED1-FICTS-01-45','FB5117E7B2663ED1-uuuuu-01-15','InChI=1S/C21H25NO4/c1-22-9-8-15-12-20(25-4)21(26-5)13-16(15)17(22)10-14-6-7-18(23-2)19(11-14)24-3/h6-9,11-13,17H,10H2,1-5H3','InChIKey=JTPHLUJGSNTOFP-UHFFFAOYSA-N','COc1ccc(CC2c3cc(OC)c(OC)cc3C=CN2C)cc1OC','1'),
	(173026,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'E7F3B95C560294AE-FICuS-01-6F','E7F3B95C560294AE-FICTS-01-4E','E7F3B95C560294AE-uuuuu-01-1E','InChI=1S/C14H15N3O2S/c1-10(18)14(11(2)19)17-16-12-6-3-4-7-13(12)20-9-5-8-15/h3-4,6-7,16H,5,9H2,1-2H3','InChIKey=MFKSBDHJBPBFAQ-UHFFFAOYSA-N','CC(=O)C(=NNc1ccccc1SCCC#N)C(C)=O',NULL),
	(173027,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O2S',246.7111,'Benzoic acid, 3-[[(aminoiminomethyl)thio]methyl]-, monohydrochloride','1488104CE6E2285A-FICuS-01-46','1488104CE6E2285A-FICTS-01-25','1474B7A9D96FF114-uuuuu-01-0E','InChI=1S/C9H10N2O2S.ClH/c10-9(11)14-5-6-2-1-3-7(4-6)8(12)13;/h1-4H,5H2,(H3,10,11)(H,12,13);1H','InChIKey=KGEQHJKUBAWBBW-UHFFFAOYSA-N','Cl.N=C(N)SCc1cccc(C(=O)O)c1',NULL),
	(173028,0,0,NULL,'Consistent with Molecular Formula','C28H27BrClNO5',572.882,NULL,'A769474D46E4B4EB-FICuS-01-71','A769474D46E4B4EB-FICTS-01-50','6A246D241468EEBE-uuuuu-01-17','InChI=1S/C28H27ClNO5.BrH/c1-32-25-10-5-18(14-26(25)33-2)13-23-22-16-28(35-4)27(34-3)15-20(22)11-12-30(23)17-24(31)19-6-8-21(29)9-7-19;/h5-12,14-16H,13,17H2,1-4H3;1H/q+1;/p-1','InChIKey=PQEQIKVFFNAAAJ-UHFFFAOYSA-M','COc1ccc(Cc2c3cc(OC)c(OC)cc3cc[n+]2CC(=O)c2ccc(Cl)cc2)cc1OC.[Br-]',NULL),
	(173029,0,0,'14256-99-6','Consistent with Molecular Formula','C5H4N2O3',140.0982,'5-Pyrimidinecarboxaldehyde, 1,4-dihydro-6-hydroxy-4-oxo-','12B34E87A663764D-FICuS-01-4C','12B34E87A663764D-FICTS-01-2B','12B34E87A663764D-uuuuu-01-FB','InChI=1S/C5H4N2O3/c8-1-3-4(9)6-2-7-5(3)10/h1-2H,(H2,6,7,9,10)','InChIKey=LJMXTWXGOCCHQO-UHFFFAOYSA-N','O=Cc1c(O)ncnc1O',NULL),
	(173030,0,0,NULL,'Consistent with Molecular Formula','C19H16INO3',433.2448,'Quinolinium, 1-[2-(1,3-benzodioxol-5-yl)-2-oxoethyl]-2-methyl-, iodide','8E6C7F5DE4E846C9-FICuS-01-8F','8E6C7F5DE4E846C9-FICTS-01-6E','B6BD7EF0E9802A91-uuuuu-01-29','InChI=1S/C19H16NO3.HI/c1-13-6-7-14-4-2-3-5-16(14)20(13)11-17(21)15-8-9-18-19(10-15)23-12-22-18;/h2-10H,11-12H2,1H3;1H/q+1;/p-1','InChIKey=KHKOOGGMPOVLNF-UHFFFAOYSA-M','Cc1ccc2ccccc2[n+]1CC(=O)c1ccc2c(c1)OCO2.[I-]',NULL),
	(173031,0,1,NULL,'Consistent with Molecular Formula','C13H13ClN4O',276.7249,NULL,'4D4A0ECA4409BE5F-FICuS-01-80','4D4A0ECA4409BE5F-FICTS-01-5F','4D4A0ECA4409BE5F-uuuuu-01-2F','InChI=1S/C13H13ClN4O/c1-9(16-17-13(15)19)10-4-5-11(14)12(8-10)18-6-2-3-7-18/h2-8H,1H3,(H3,15,17,19)','InChIKey=LJPBPZVMXOSHCQ-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)c1ccc(Cl)c(-n2cccc2)c1','1'),
	(173032,0,2,NULL,'Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'AE3A44AE19C56738-FICuS-01-69','AE3A44AE19C56738-FICTS-01-48','AE3A44AE19C56738-uuuuu-01-18','InChI=1S/C11H13N3O/c1-3-9(2)11(15)14-13-8-10-5-4-6-12-7-10/h3-8H,1-2H3,(H,14,15)','InChIKey=NWCFRBCENZSHIF-UHFFFAOYSA-N','C/C=C(\\C)C(=O)N/N=C/c1cccnc1','1'),
	(173033,0,0,'77436-85-2','Consistent with Molecular Formula','C13H8ClN3O2S',305.7381,NULL,'E3D13E547EEAD30C-FICuS-01-81','E3D13E547EEAD30C-FICTS-01-60','E3D13E547EEAD30C-uuuuu-01-30','InChI=1S/C13H8ClN3O2S/c14-9-7-8(17(18)19)5-6-12(9)20-13-15-10-3-1-2-4-11(10)16-13/h1-7H,(H,15,16)','InChIKey=SRXOFLCHVCMEAH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2nc3ccccc3[nH]2)c(Cl)c1',NULL),
	(173034,0,0,'64692-05-3','Consistent with Molecular Formula','C11H9ClN4O2',264.6707,'Propanedinitrile, [(4-chloro-2,5-dimethoxyphenyl)hydrazono]-','609E14DB24DE39E2-FICuS-01-68','609E14DB24DE39E2-FICTS-01-47','609E14DB24DE39E2-uuuuu-01-17','InChI=1S/C11H9ClN4O2/c1-17-10-4-9(11(18-2)3-8(10)12)16-15-7(5-13)6-14/h3-4,16H,1-2H3','InChIKey=YTCUQJFPFHHJSC-UHFFFAOYSA-N','COc1cc(NN=C(C#N)C#N)c(OC)cc1Cl',NULL),
	(173035,0,1,NULL,'Consistent with Molecular Formula','C10H7F3N4O',256.1867,'Acetamide, 2-cyano-2-[[3-(trifluoromethyl)phenyl]hydrazono]-','8A7D0560B755BB4A-FICuS-01-62','8A7D0560B755BB4A-FICTS-01-41','8A7D0560B755BB4A-uuuuu-01-11','InChI=1S/C10H7F3N4O/c11-10(12,13)6-2-1-3-7(4-6)16-17-8(5-14)9(15)18/h1-4,16H,(H2,15,18)','InChIKey=HQHZJONIODHPDS-UHFFFAOYSA-N','N#C/C(=N\\Nc1cccc(C(F)(F)F)c1)C(N)=O','1'),
	(173036,0,0,NULL,'Consistent with Molecular Formula','C19H18ClNO3S',375.8691,NULL,'F6618F6D3CC7972B-FICuS-01-76','F6618F6D3CC7972B-FICTS-01-55','F6618F6D3CC7972B-uuuuu-01-25','InChI=1S/C19H18ClNO3S/c1-23-14-8-7-12(11-15(14)24-2)9-10-21-19(22)18-17(20)13-5-3-4-6-16(13)25-18/h3-8,11H,9-10H2,1-2H3,(H,21,22)','InChIKey=CCSPNWYGONQOHG-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2sc3ccccc3c2Cl)cc1OC',NULL),
	(173037,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O2S',340.4392,'2,5-Pyrrolidinedione, 3-[(2-aminophenyl)thio]-1-[2-(1-methylethyl)phenyl]-','0196D27BD51B8D13-FICuS-01-52','96B4A922CC4F33D0-FICTS-01-43','0196D27BD51B8D13-uuuuu-01-01','InChI=1S/C19H20N2O2S/c1-12(2)13-7-3-5-9-15(13)21-18(22)11-17(19(21)23)24-16-10-6-4-8-14(16)20/h3-10,12,17H,11,20H2,1-2H3','InChIKey=QZZVWERGPREWKI-UHFFFAOYSA-N','CC(C)c1ccccc1N1C(=O)CC(Sc2ccccc2N)C1=O','1'),
	(173038,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,'Acetic acid, cyano(1H-indazol-6-ylhydrazono)-, ethyl ester','B441085210FC8B17-FICuS-01-3D','228A5A706539FFF3-FICTS-01-3C','B441085210FC8B17-uuuuu-01-EC','InChI=1S/C12H11N5O2/c1-2-19-12(18)11(6-13)17-15-9-4-3-8-7-14-16-10(8)5-9/h3-5,7,15H,2H2,1H3,(H,14,16)','InChIKey=DQCPLVSTBMRSOK-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=N/Nc1ccc2cn[nH]c2c1','1'),
	(173039,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNO',219.6701,NULL,'4ECE8A19D88465DD-FICuS-01-86','4ECE8A19D88465DD-FICTS-01-65','4ECE8A19D88465DD-uuuuu-01-35','InChI=1S/C12H10ClNO/c1-9(15)10-4-5-11(13)12(8-10)14-6-2-3-7-14/h2-8H,1H3','InChIKey=ATMZSCWWKMDJJR-UHFFFAOYSA-N','CC(=O)c1ccc(Cl)c(-n2cccc2)c1',NULL),
	(173040,0,1,'21836-30-6','Consistent with Molecular Formula','C12H13ClN2O3',268.6993,'Butanoic acid, 2-[(2-chlorophenyl)hydrazono]-3-oxo-, ethyl ester','81F710C1933ED09B-FICuS-01-55','81F710C1933ED09B-FICTS-01-34','81F710C1933ED09B-uuuuu-01-04','InChI=1S/C12H13ClN2O3/c1-3-18-12(17)11(8(2)16)15-14-10-7-5-4-6-9(10)13/h4-7,14H,3H2,1-2H3','InChIKey=JVLGUIBFGNVKOX-UHFFFAOYSA-N','CCOC(=O)/C(=N/Nc1ccccc1Cl)C(C)=O','1'),
	(173041,0,0,'91429-77-5','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'9E68428383832C44-FICuS-01-37','9E68428383832C44-FICTS-01-16','9E68428383832C44-uuuuu-01-E6','InChI=1S/C11H16N2O/c1-7(2)9-4-5-11(10(12)6-9)13-8(3)14/h4-7H,12H2,1-3H3,(H,13,14)','InChIKey=HCLXHVLGKIOISW-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C)C)cc1N',NULL),
	(173042,0,0,'20914-92-5','Consistent with Molecular Formula','C7H16ClNO2',181.6619,NULL,'BCA82C29201FD642-FICuS-01-5E','BCA82C29201FD642-FICTS-01-3D','BC548BCC1F920F0C-uuuuu-01-2F','InChI=1S/C7H15NO2.ClH/c1-3-9-6-5-7(8)10-4-2;/h8H,3-6H2,1-2H3;1H/b8-7+;','InChIKey=VGRIRHYTUUHCCP-USRGLUTNSA-N','CCOCCC(=N)OCC.Cl',NULL),
	(173043,2,0,NULL,'Consistent with Molecular Formula','C17H23Cl2NO4',376.279,NULL,'BF0E72896B42611E-FICuS-01-59','BF0E72896B42611E-FICTS-01-38','BF0E72896B42611E-uuuuu-01-08','InChI=1S/C17H23Cl2NO4/c1-22-13-6-5-11(10-14(13)23-2)7-8-20-17(21)12-4-3-9-24-15(12)16(18)19/h5-6,10,12,15-16H,3-4,7-9H2,1-2H3,(H,20,21)','InChIKey=OCMXCMKHBVNKJT-UHFFFAOYSA-N','COc1ccc(CCNC(=O)C2CCCOC2C(Cl)Cl)cc1OC','1'),
	(173044,0,0,'55119-42-1','Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'CA19B894ECF20773-FICuS-01-6D','CA19B894ECF20773-FICTS-01-4C','CA19B894ECF20773-uuuuu-01-1C','InChI=1S/C18H14N4O2/c23-17(13-5-9-19-10-6-13)21-15-1-2-16(4-3-15)22-18(24)14-7-11-20-12-8-14/h1-12H,(H,21,23)(H,22,24)','InChIKey=VFVBSQVONILYDC-UHFFFAOYSA-N','O=C(Nc1ccc(NC(=O)c2ccncc2)cc1)c1ccncc1',NULL),
	(173045,0,1,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O3',340.1652,NULL,'4084D2B6C64A4ED0-FICuS-01-60','4084D2B6C64A4ED0-FICTS-01-3F','4084D2B6C64A4ED0-uuuuu-01-0F','InChI=1S/C14H11Cl2N3O3/c1-18(12-4-2-3-5-13(12)19(21)22)17-8-9-6-10(15)7-11(16)14(9)20/h2-8,20H,1H3','InChIKey=CDSVEQPNYSDJKM-UHFFFAOYSA-N','CN(/N=C/c1cc(Cl)cc(Cl)c1O)c1ccccc1[N+](=O)[O-]','1'),
	(173046,5,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'4EDCEAF7D4E4AF83-FICuS-01-AD','4EDCEAF7D4E4AF83-FICTS-01-8C','4EDCEAF7D4E4AF83-uuuuu-01-5C','InChI=1S/C16H17NO4/c1-9(12-3-2-6-17-8-12)21-16(20)14-11-5-4-10(7-11)13(14)15(18)19/h2-6,8-11,13-14H,7H2,1H3,(H,18,19)','InChIKey=DGFAEHTZGKLFPO-UHFFFAOYSA-N','CC(OC(=O)C1C2C=CC(C2)C1C(=O)O)c1cccnc1','1'),
	(173047,0,0,NULL,'Consistent with Molecular Formula','C7H6ClN3O2S',231.6563,NULL,'B6669DB4865EA311-FICuS-01-5C','B6669DB4865EA311-FICTS-01-3B','B6669DB4865EA311-uuuuu-01-0B','InChI=1S/C7H6ClN3O2S/c8-5-3-4(11(12)13)1-2-6(5)14-7(9)10/h1-3H,(H3,9,10)','InChIKey=TUFPHAVRIOCSHB-UHFFFAOYSA-N','N=C(N)Sc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(173048,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'8E541A489DBF00C3-FICuS-01-66','8E541A489DBF00C3-FICTS-01-45','8E541A489DBF00C3-uuuuu-01-15','InChI=1S/C16H17N3O4/c1-22-15-8-13(14(19(20)21)9-16(15)23-2)5-7-18-11-12-4-3-6-17-10-12/h3-4,6,8-11H,5,7H2,1-2H3','InChIKey=WQCQEQVXSKNAJJ-UHFFFAOYSA-N','COc1cc(CC/N=C/c2cccnc2)c([N+](=O)[O-])cc1OC',NULL),
	(173049,0,0,'60888-85-9','Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'A1AB9202531B512C-FICuS-01-3F','A1AB9202531B512C-FICTS-01-1E','A1AB9202531B512C-uuuuu-01-EE','InChI=1S/C17H16N2O4/c1-22-15-9-11-7-8-18-17(13(11)10-16(15)23-2)12-5-3-4-6-14(12)19(20)21/h3-6,9-10H,7-8H2,1-2H3','InChIKey=KLENIIUOGVFSIW-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(c1ccccc1[N+](=O)[O-])=NCC2',NULL),
	(173050,0,0,NULL,'Consistent with Molecular Formula','C25H15Cl2NO',416.3056,'Phenol, 2,4-dichloro-6-[(2-chrysenylimino)methyl]-','CD1506F216A50807-FICuS-01-3E','CD1506F216A50807-FICTS-01-1D','CD1506F216A50807-uuuuu-01-ED','InChI=1S/C25H15Cl2NO/c26-18-11-17(25(29)24(27)13-18)14-28-19-7-10-21-16(12-19)6-9-22-20-4-2-1-3-15(20)5-8-23(21)22/h1-14,29H/b28-14+','InChIKey=AXZFIFAFQZAUAT-CCVNUDIWSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/c1ccc2c(ccc3c4ccccc4ccc23)c1',NULL),
	(173051,1,0,'57527-44-3','Consistent with Molecular Formula','C9H6Cl3NO2',266.5109,NULL,'D4079853C52FC0B4-FICuS-01-58','D4079853C52FC0B4-FICTS-01-37','D4079853C52FC0B4-uuuuu-01-07','InChI=1S/C9H6Cl3NO2/c10-9(11,12)8-13-6-4-2-1-3-5(6)7(14)15-8/h1-4,8,13H','InChIKey=YDDGICZDOHSNKP-UHFFFAOYSA-N','O=C1OC(C(Cl)(Cl)Cl)Nc2ccccc21','1'),
	(173052,0,0,NULL,'Consistent with Molecular Formula','C25H17NO',347.4154,'Phenol, 2-[(2-chrysenylimino)methyl]-','5DA239AFA97366A5-FICuS-01-6C','5DA239AFA97366A5-FICTS-01-4B','5DA239AFA97366A5-uuuuu-01-1B','InChI=1S/C25H17NO/c27-25-8-4-2-6-19(25)16-26-20-11-14-22-18(15-20)10-13-23-21-7-3-1-5-17(21)9-12-24(22)23/h1-16,27H/b26-16+','InChIKey=KAPIDDRGFDXDOV-WGOQTCKBSA-N','Oc1ccccc1/C=N/c1ccc2c(ccc3c4ccccc4ccc23)c1',NULL),
	(173053,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O3S2',387.4706,'4,5-Thiazolidinedione, 3-(4-ethoxyphenyl)-2-thioxo-, 5-[(2-methoxyphenyl)hydrazone]','DB45818922C34599-FICuS-01-45','DB45818922C34599-FICTS-01-24','DB45818922C34599-uuuuu-01-F4','InChI=1S/C18H17N3O3S2/c1-3-24-13-10-8-12(9-11-13)21-17(22)16(26-18(21)25)20-19-14-6-4-5-7-15(14)23-2/h4-11,19H,3H2,1-2H3','InChIKey=RYHKOJHGLJFOPI-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=N/Nc3ccccc3OC)SC2=S)cc1','1'),
	(173054,0,1,NULL,'Consistent with Molecular Formula','C8H9ClN2O',184.6249,NULL,'4B15F6D6B31BC066-FICuS-01-60','4B15F6D6B31BC066-FICTS-01-3F','4B15F6D6B31BC066-uuuuu-01-0F','InChI=1S/C8H9ClN2O/c1-5(11-10)7-3-2-6(9)4-8(7)12/h2-4,12H,10H2,1H3','InChIKey=IRWRNJUYGPEDPK-UHFFFAOYSA-N','C/C(=N\\N)c1ccc(Cl)cc1O','1'),
	(173055,0,0,NULL,'Consistent with Molecular Formula','C6H10IN3',251.0696,NULL,'33557B28B6BA042D-FICuS-01-4F','33557B28B6BA042D-FICTS-01-2E','0B847A85BBD26875-uuuuu-01-0D','InChI=1S/C6H9N3.HI/c1-9-4-2-6(8-7)3-5-9;/h2-5H,7H2,1H3;1H','InChIKey=YWSBBURGGMSYPQ-UHFFFAOYSA-N','C[n+]1ccc(NN)cc1.[I-]',NULL),
	(173056,0,1,NULL,'Consistent with Molecular Formula','C11H11N5O4S',309.299,'Acetamide, 2-[[4-(acetylamino)sulfonyl]phenyl]hydrazono]-2-cyano','D289A6613337FB44-FICuS-01-4C','D289A6613337FB44-FICTS-01-2B','D289A6613337FB44-uuuuu-01-FB','InChI=1S/C11H11N5O4S/c1-7(17)16-21(19,20)9-4-2-8(3-5-9)14-15-10(6-12)11(13)18/h2-5,14H,1H3,(H2,13,18)(H,16,17)','InChIKey=UHIKEVPEQUMMBV-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(N/N=C(\\C#N)C(N)=O)cc1','1'),
	(173057,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'1E6D156FACEF6A95-FICuS-01-8D','1E6D156FACEF6A95-FICTS-01-6C','1E6D156FACEF6A95-uuuuu-01-3C','InChI=1S/C18H18N2O4/c1-11-8-13(4-5-15(11)20(21)22)18-14-10-17(24-3)16(23-2)9-12(14)6-7-19-18/h4-5,8-10H,6-7H2,1-3H3','InChIKey=MMOCXBLGTXHKIC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(c1ccc([N+](=O)[O-])c(C)c1)=NCC2',NULL),
	(173058,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN4O3S',352.7947,'Acetamide, N-[[4-[3-(2-chlorophenyl)-1-triazenyl]phenyl]sulfonyl]-','3D3AE4D49419D4DA-FICuS-01-77','3D3AE4D49419D4DA-FICTS-01-56','3D3AE4D49419D4DA-uuuuu-01-26','InChI=1S/C14H13ClN4O3S/c1-10(20)18-23(21,22)12-8-6-11(7-9-12)16-19-17-14-5-3-2-4-13(14)15/h2-9H,1H3,(H,16,17)(H,18,20)','InChIKey=HVTDDEDHPNEESM-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(N/N=N/c2ccccc2Cl)cc1',NULL),
	(173059,0,0,'16097-64-6','Consistent with Molecular Formula','C5HCl2F3N2',216.9775,NULL,'D59118857449CD26-FICuS-01-47','D59118857449CD26-FICTS-01-26','D59118857449CD26-uuuuu-01-F6','InChI=1S/C5HCl2F3N2/c6-3-1-2(5(8,9)10)11-4(7)12-3/h1H','InChIKey=ZTNFYAJHLPMNSN-UHFFFAOYSA-N','FC(F)(F)c1cc(Cl)nc(Cl)n1',NULL),
	(173060,5,0,NULL,'Consistent with Molecular Formula','C22H25N3O11',507.453,NULL,'7AF000ABE78AE660-FICuS-01-6E','7AF000ABE78AE660-FICTS-01-4D','7AF000ABE78AE660-uuuuu-01-1D','InChI=1S/C22H25N3O11/c1-10-6-7-15-16(8-10)25(30)24-22(23-15)36-21-20(34-14(5)29)19(33-13(4)28)18(32-12(3)27)17(35-21)9-31-11(2)26/h6-8,17-21H,9H2,1-5H3','InChIKey=GXZKHQFHCFULCR-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2nc3ccc(C)cc3[n+]([O-])n2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(173061,0,0,'83702-30-1','Consistent with Molecular Formula','C12H13N3O5',279.2518,NULL,'77FD6AC7243391C6-FICuS-01-5F','77FD6AC7243391C6-FICTS-01-3E','77FD6AC7243391C6-uuuuu-01-0E','InChI=1S/C12H13N3O5/c1-9(16)20-7-6-19-8-14-10-4-2-3-5-11(10)15(18)13-12(14)17/h2-5H,6-8H2,1H3','InChIKey=GGLYVWUVBWOKQE-UHFFFAOYSA-N','CC(=O)OCCOCn1c(=O)n[n+]([O-])c2ccccc21',NULL),
	(173062,0,0,'83702-32-3','Consistent with Molecular Formula','C10H11N3O4',237.2146,NULL,'55B80F2965B90B63-FICuS-01-4D','55B80F2965B90B63-FICTS-01-2C','55B80F2965B90B63-uuuuu-01-FC','InChI=1S/C10H11N3O4/c14-5-6-17-7-12-8-3-1-2-4-9(8)13(16)11-10(12)15/h1-4,14H,5-7H2','InChIKey=FOXSSNNQPQZHKB-UHFFFAOYSA-N','O=c1n[n+]([O-])c2ccccc2n1COCCO',NULL),
	(173063,0,0,NULL,'Consistent with Molecular Formula','C7H10N2S2',186.2894,NULL,'8BB446D460392DCF-FICuS-01-6A','8BB446D460392DCF-FICTS-01-49','CC685854469B5DB9-uuuuu-01-19','InChI=1S/C7H10N2S2/c1-8-3-4-9(2)6(8)5-7(10)11/h3-4H,5H2,1-2H3','InChIKey=NPVBDBZYUORQBZ-UHFFFAOYSA-N','Cn1cc[n+](C)c1CC(=S)[S-]',NULL),
	(173064,3,0,NULL,'Consistent with Molecular Formula','C15H22N2O9',374.3468,NULL,'6D2A9C20365BABE6-FICuS-01-70','6D2A9C20365BABE6-FICTS-01-4F','2DEB796D204B8773-uuuuu-01-0E','InChI=1S/C15H22N2O9/c1-8(18)17-11(13(21)25-5)10(12(20)24-4)15(16(17)2,14(22)26-6)7-9(19)23-3/h10-11H,7H2,1-6H3/t10-,11-,15-/m0/s1','InChIKey=GRSJKWUDYYPHJA-PGUXBMHVSA-N','COC(=O)CC1(C(=O)OC)C(C(=O)OC)C(C(=O)OC)N(C(C)=O)N1C','1'),
	(173065,3,0,NULL,'Consistent with Molecular Formula','C15H22N2O9',374.3468,'3,4,5-Pyrazolidinetricarboxylic acid, 1-acetyl-3-(2-methoxy-2-oxoethyl)-2-methyl-, trimethyl ester, [3S-(3.alpha.,4.alpha.,5.alpha.)]-','2DEB796D204B8773-FICuS-01-5F','2DEB796D204B8773-FICTS-01-3E','2DEB796D204B8773-uuuuu-01-0E','InChI=1S/C15H22N2O9/c1-8(18)17-11(13(21)25-5)10(12(20)24-4)15(16(17)2,14(22)26-6)7-9(19)23-3/h10-11H,7H2,1-6H3','InChIKey=GRSJKWUDYYPHJA-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)C(C(=O)OC)C(C(=O)OC)N(C(C)=O)N1C','1'),
	(173066,1,0,'5123-55-7','Consistent with Molecular Formula','C17H13NO4',295.294,'Phthaloyl-L-phenylalanine\nN-Phthalyl-L-phenylalanine\nN-Phthaloyl-L-phenylalanine\n(S)-N-Phthaloylphenylalanine\n2H-Isoindole-2-acetic acid, 1,3-dihydro-1,3-dioxo-.alpha.-(phenylmethyl)-, (S)-\n2-Isoindolineacetic acid, .alpha.-benzyl-1,3-dioxo-, (S)-(-)-','D3EBB372CCE5B1F6-FICuS-01-92','D3EBB372CCE5B1F6-FICTS-01-71','DE44B271BDF61F65-uuuuu-01-27','InChI=1S/C17H13NO4/c19-15-12-8-4-5-9-13(12)16(20)18(15)14(17(21)22)10-11-6-2-1-3-7-11/h1-9,14H,10H2,(H,21,22)/t14-/m0/s1','InChIKey=VAYRSTHMTWUHGE-AWEZNQCLSA-N','O=C(O)C(Cc1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(173067,0,0,NULL,'Consistent with Molecular Formula','C20H18FN3O4S2',447.4983,NULL,'993DE1B06164BF96-FICuS-01-60','993DE1B06164BF96-FICTS-01-3F','993DE1B06164BF96-uuuuu-01-0F','InChI=1S/C20H18FN3O4S2/c1-26-14-8-12(9-15(27-2)17(14)28-3)18(25)24-20(29)23-16-10-30-19(22-16)11-4-6-13(21)7-5-11/h4-10H,1-3H3,(H2,23,24,25,29)','InChIKey=ZXLXLKZFEBKXFD-UHFFFAOYSA-N','COc1cc(C(=O)NC(=S)Nc2csc(-c3ccc(F)cc3)n2)cc(OC)c1OC',NULL),
	(173068,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'D57803500CCED9C1-FICuS-01-63','D57803500CCED9C1-FICTS-01-42','D57803500CCED9C1-uuuuu-01-12','InChI=1S/C17H18N2O5/c1-23-16-9-12(14(19(21)22)10-17(16)24-2)7-8-18-11-13-5-3-4-6-15(13)20/h3-6,9-11,20H,7-8H2,1-2H3','InChIKey=RSXJVGBHRBQFFH-UHFFFAOYSA-N','COc1cc(CC/N=C/c2ccccc2O)c([N+](=O)[O-])cc1OC',NULL),
	(173069,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O6',358.7779,'Propanedioic acid, [(4-chloro-2,5-dimethoxyphenyl)hydrazono]-, diethyl ester','82FBCC1D8597E62C-FICuS-01-81','82FBCC1D8597E62C-FICTS-01-60','82FBCC1D8597E62C-uuuuu-01-30','InChI=1S/C15H19ClN2O6/c1-5-23-14(19)13(15(20)24-6-2)18-17-10-8-11(21-3)9(16)7-12(10)22-4/h7-8,17H,5-6H2,1-4H3','InChIKey=SRJKHFFXGZXJBA-UHFFFAOYSA-N','CCOC(=O)C(=NNc1cc(OC)c(Cl)cc1OC)C(=O)OCC',NULL),
	(173070,1,0,NULL,'Consistent with Molecular Formula','C5H8N2O2',128.1304,NULL,'3E243611C8C73E44-FICuS-01-45','3E243611C8C73E44-FICTS-01-24','3E243611C8C73E44-uuuuu-01-F4','InChI=1S/C5H8N2O2/c1-3(8)4-2-5(9)7-6-4/h2-3,8H,1H3,(H2,6,7,9)','InChIKey=BFUJGWFOEGPVKS-UHFFFAOYSA-N','CC(O)c1cc(O)n[nH]1','1'),
	(173071,0,0,'70498-84-9','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'E434065358F1735D-FICuS-01-3C','E434065358F1735D-FICTS-01-1B','E434065358F1735D-uuuuu-01-EB','InChI=1S/C12H14N2O2/c1-12(2,16)10-8-11(15)14(13-10)9-6-4-3-5-7-9/h3-8,15-16H,1-2H3','InChIKey=VLCWJMLPTLKAOJ-UHFFFAOYSA-N','CC(C)(O)c1cc(O)n(-c2ccccc2)n1',NULL),
	(173072,0,0,'70498-87-2','Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'34356104FCB7616C-FICuS-01-43','34356104FCB7616C-FICTS-01-22','34356104FCB7616C-uuuuu-01-F2','InChI=1S/C13H16N2O2/c1-13(2,17)11-8-12(16)15(14-11)9-10-6-4-3-5-7-10/h3-8,16-17H,9H2,1-2H3','InChIKey=RCKIEDIQQZNJCD-UHFFFAOYSA-N','CC(C)(O)c1cc(O)n(Cc2ccccc2)n1',NULL),
	(173073,0,0,'70498-88-3','Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'4B4FB94117D7E163-FICuS-01-59','4B4FB94117D7E163-FICTS-01-38','4B4FB94117D7E163-uuuuu-01-08','InChI=1S/C7H12N2O2/c1-7(2,11)5-4-6(10)9(3)8-5/h4,10-11H,1-3H3','InChIKey=PCNLBEGWUBOVNK-UHFFFAOYSA-N','Cn1nc(C(C)(C)O)cc1O',NULL),
	(173074,4,0,NULL,'Consistent with Molecular Formula','C24H32O6S2',480.6332,NULL,'6C21DA2200AA3367-FICuS-01-41','6C21DA2200AA3367-FICTS-01-20','F4C681327CE89B8D-uuuuu-01-25','InChI=1S/C16H22O4S.C8H10O2S/c1-11(15-10-20-15)9-12(2)16(17)13(3)21(18,19)14-7-5-4-6-8-14;1-2-11(9,10)8-6-4-3-5-7-8/h4-8,11-13,15H,9-10H2,1-3H3;3-7H,2H2,1H3','InChIKey=SQZMGSHHAOAOJB-UHFFFAOYSA-N','CC(CC(C)C1CO1)C(=O)C(C)S(=O)(=O)c1ccccc1.CCS(=O)(=O)c1ccccc1','1'),
	(173075,0,0,'31951-10-7','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'DBD21C6F7D946E06-FICuS-01-7C','DBD21C6F7D946E06-FICTS-01-5B','DBD21C6F7D946E06-uuuuu-01-2B','InChI=1S/C12H14N2O3/c1-7(15)13-8-4-5-9-10(6-8)14(17)11(16)12(9,2)3/h4-6,17H,1-3H3,(H,13,15)','InChIKey=MWSDZCIEFKRSOE-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)N(O)C(=O)C2(C)C',NULL),
	(173076,0,0,'72430-96-7','Consistent with Molecular Formula','C16H8O6S',328.2956,NULL,'B55EE50BE7819790-FICuS-01-62','3BFEE8A9114CA60D-FICTS-01-61','B55EE50BE7819790-uuuuu-01-11','InChI=1S/C16H8O6S/c17-7-5-9(14-11(6-7)23-16(20)22-14)12-8-3-1-2-4-10(8)21-15(19)13(12)18/h1-6,17-18H','InChIKey=ACDAKXSLYROHEG-UHFFFAOYSA-N','O=c1oc2c(-c3c(O)c(=O)oc4ccccc34)cc(O)cc2s1',NULL),
	(173077,0,0,'72430-99-0','Consistent with Molecular Formula','C16H7ClO6S',362.7407,NULL,'CF9A0AA5C04A3C77-FICuS-01-7D','103EFDDADFAAE58B-FICTS-01-8E','CF9A0AA5C04A3C77-uuuuu-01-2C','InChI=1S/C16H7ClO6S/c17-6-1-2-10-8(3-6)12(13(19)15(20)22-10)9-4-7(18)5-11-14(9)23-16(21)24-11/h1-5,18-19H','InChIKey=MMCKDHBCOPWLFY-UHFFFAOYSA-N','O=c1oc2c(-c3c(O)c(=O)oc4ccc(Cl)cc34)cc(O)cc2s1',NULL),
	(173078,1,0,NULL,'Consistent with Molecular Formula','C16H12N2O5S',344.3412,NULL,'D6CA867C05924113-FICuS-01-46','B564354FDD30372D-FICTS-01-34','D6CA867C05924113-uuuuu-01-F5','InChI=1S/C16H12N2O5S/c17-16(18)24-11-6-7(19)5-9(13(11)20)12-8-3-1-2-4-10(8)23-15(22)14(12)21/h1-6,11,19,21H,(H3,17,18)','InChIKey=BLWIYCNJMWEUBB-UHFFFAOYSA-N','N=C(N)SC1C=C(O)C=C(c2c(O)c(=O)oc3ccccc23)C1=O','1'),
	(173079,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O3',340.7653,NULL,'44B11D26974D62DF-FICuS-01-59','942311093496C9B8-FICTS-01-0F','44B11D26974D62DF-uuuuu-01-08','InChI=1S/C18H13ClN2O3/c1-10-6-8-11(9-7-10)18(24)21-20-15-14(19)16(22)12-4-2-3-5-13(12)17(15)23/h2-9,20H,1H3,(H,21,24)','InChIKey=CTIJNDOMAKKTAX-UHFFFAOYSA-N','Cc1ccc(C(=O)NNC2=C(Cl)C(=O)c3ccccc3C2=O)cc1',NULL),
	(173080,0,0,NULL,'Consistent with Molecular Formula','C5H9N3O2',143.145,NULL,'44CF7A8088B8FEC0-FICuS-01-80','44CF7A8088B8FEC0-FICTS-01-5F','44CF7A8088B8FEC0-uuuuu-01-2F','InChI=1S/C5H9N3O2/c1-6-5(9)10-4-7-2-3-8-4/h2-3H2,1H3,(H,6,9)(H,7,8)','InChIKey=FMYMBVBKHDAIQQ-UHFFFAOYSA-N','CNC(=O)OC1=NCCN1',NULL),
	(173081,4,0,NULL,'Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'B7D821BBA3ACA393-FICuS-01-7B','B7D821BBA3ACA393-FICTS-01-5A','B7D821BBA3ACA393-uuuuu-01-2A','InChI=1S/C13H16N2O4/c1-2-5-14-13(18)19-15-11(16)9-7-3-4-8(6-7)10(9)12(15)17/h3-4,7-10H,2,5-6H2,1H3,(H,14,18)','InChIKey=WHOBFWVHSSJPCH-UHFFFAOYSA-N','CCCNC(=O)ON1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(173082,0,0,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'F849107EE7C24DE0-FICuS-01-6D','F849107EE7C24DE0-FICTS-01-4C','F849107EE7C24DE0-uuuuu-01-1C','InChI=1S/C14H15NO5/c1-4-19-11(16)9-5-7-10(8-6-9)15-12(17)14(2,3)20-13(15)18/h5-8H,4H2,1-3H3','InChIKey=GVJSEFIUHBXWBV-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2C(=O)OC(C)(C)C2=O)cc1',NULL),
	(173083,0,1,NULL,'Consistent with Molecular Formula','C17H9Cl2NO3S2',410.289,NULL,'5E3DA728FF24DF33-FICuS-01-7C','5E3DA728FF24DF33-FICTS-01-5B','5E3DA728FF24DF33-uuuuu-01-2B','InChI=1S/C17H9Cl2NO3S2/c18-11-3-2-10(7-12(11)19)20-16(21)15(25-17(20)24)6-9-1-4-13-14(5-9)23-8-22-13/h1-7H,8H2','InChIKey=KRAQMRWFTJNNIL-UHFFFAOYSA-N','O=C1/C(=C/c2ccc3c(c2)OCO3)SC(=S)N1c1ccc(Cl)c(Cl)c1','1'),
	(173084,0,1,NULL,'Consistent with Molecular Formula','C17H11Cl2NO3S2',412.3048,NULL,'BFBC67FB5D075D23-FICuS-01-87','BFBC67FB5D075D23-FICTS-01-66','BFBC67FB5D075D23-uuuuu-01-36','InChI=1S/C17H11Cl2NO3S2/c1-23-14-6-9(2-5-13(14)21)7-15-16(22)20(17(24)25-15)10-3-4-11(18)12(19)8-10/h2-8,21H,1H3','InChIKey=JAVUGGZZMJYRPP-UHFFFAOYSA-N','COc1cc(/C=C2\\SC(=S)N(c3ccc(Cl)c(Cl)c3)C2=O)ccc1O','1'),
	(173085,0,1,NULL,'Consistent with Molecular Formula','C15H17NO2S2',307.4248,NULL,'B43714DA90DCE18B-FICuS-01-71','B43714DA90DCE18B-FICTS-01-50','B43714DA90DCE18B-uuuuu-01-20','InChI=1S/C15H17NO2S2/c1-3-4-9-16-14(17)13(20-15(16)19)10-11-7-5-6-8-12(11)18-2/h5-8,10H,3-4,9H2,1-2H3','InChIKey=JPQVBUKNGCNZHR-UHFFFAOYSA-N','CCCCN1C(=O)/C(=C/c2ccccc2OC)SC1=S','1'),
	(173086,0,1,NULL,'Consistent with Molecular Formula','C13H13NO4S',279.31,NULL,'569B9AE3CBDB60F3-FICuS-01-89','569B9AE3CBDB60F3-FICTS-01-68','569B9AE3CBDB60F3-uuuuu-01-38','InChI=1S/C13H13NO4S/c1-14-12(15)11(19-13(14)16)7-8-4-5-9(17-2)10(6-8)18-3/h4-7H,1-3H3','InChIKey=XMPXKZXCQKRWIT-UHFFFAOYSA-N','COc1ccc(/C=C2\\SC(=O)N(C)C2=O)cc1OC','1'),
	(173087,0,1,NULL,'Consistent with Molecular Formula','C13H10FNOS2',279.3465,NULL,'239091E04CA958BF-FICuS-01-5A','239091E04CA958BF-FICTS-01-39','239091E04CA958BF-uuuuu-01-09','InChI=1S/C13H10FNOS2/c14-9-3-1-2-8(6-9)7-11-12(16)15(10-4-5-10)13(17)18-11/h1-3,6-7,10H,4-5H2','InChIKey=KRNYRKCIDOYZBI-UHFFFAOYSA-N','O=C1/C(=C/c2cccc(F)c2)SC(=S)N1C1CC1','1'),
	(173088,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O3S2',306.3536,NULL,'A9A5B1CCB681300D-FICuS-01-68','A9A5B1CCB681300D-FICTS-01-47','A9A5B1CCB681300D-uuuuu-01-17','InChI=1S/C13H10N2O3S2/c16-12-11(20-13(19)14(12)9-4-5-9)7-8-2-1-3-10(6-8)15(17)18/h1-3,6-7,9H,4-5H2','InChIKey=XZPDBQCMRBOOJR-UHFFFAOYSA-N','O=C1/C(=C/c2cccc([N+](=O)[O-])c2)SC(=S)N1C1CC1','1'),
	(173089,0,1,NULL,'Consistent with Molecular Formula','C15H15NO3S2',321.4084,NULL,'663466100327574A-FICuS-01-14','663466100327574A-FICTS-01-F3','663466100327574A-uuuuu-01-C3','InChI=1S/C15H15NO3S2/c1-18-11-6-3-9(7-12(11)19-2)8-13-14(17)16(10-4-5-10)15(20)21-13/h3,6-8,10H,4-5H2,1-2H3','InChIKey=DLWNDQKBVAZBHH-UHFFFAOYSA-N','COc1ccc(/C=C2\\SC(=S)N(C3CC3)C2=O)cc1OC','1'),
	(173090,0,1,NULL,'Consistent with Molecular Formula','C13H10ClNOS2',295.8011,NULL,'0E3292559DE4D97C-FICuS-01-63','0E3292559DE4D97C-FICTS-01-42','0E3292559DE4D97C-uuuuu-01-12','InChI=1S/C13H10ClNOS2/c14-9-3-1-8(2-4-9)7-11-12(16)15(10-5-6-10)13(17)18-11/h1-4,7,10H,5-6H2','InChIKey=RVXACXPLFMARGJ-UHFFFAOYSA-N','O=C1/C(=C/c2ccc(Cl)cc2)SC(=S)N1C1CC1','1'),
	(173091,0,1,NULL,'Consistent with Molecular Formula','C14H13NOS2',275.3828,NULL,'5AAECF19E17EAF1B-FICuS-01-A2','5AAECF19E17EAF1B-FICTS-01-81','5AAECF19E17EAF1B-uuuuu-01-51','InChI=1S/C14H13NOS2/c1-9-2-4-10(5-3-9)8-12-13(16)15(11-6-7-11)14(17)18-12/h2-5,8,11H,6-7H2,1H3','InChIKey=RSMJLEDEQFEGAW-UHFFFAOYSA-N','Cc1ccc(/C=C2\\SC(=S)N(C3CC3)C2=O)cc1','1'),
	(173092,0,0,'81411-81-6','Consistent with Molecular Formula','C13H6N2O2S',254.2626,NULL,'C3E9DE93E82A2028-FICuS-01-6C','C3E9DE93E82A2028-FICTS-01-4B','C3E9DE93E82A2028-uuuuu-01-1B','InChI=1S/C13H6N2O2S/c16-11-7-3-1-2-4-8(7)12(17)10-9(11)14-13-15(10)5-6-18-13/h1-6H','InChIKey=CXIXCKZVDMEUJI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1nc1sccn21',NULL),
	(173093,0,0,NULL,'Consistent with Molecular Formula','C27H22ClNO5',475.9275,'13-Benzoylberberine chloride','10368B962C0C1E4B-FICuS-01-4E','10368B962C0C1E4B-FICTS-01-2D','3243D83CB09E34ED-uuuuu-01-14','InChI=1S/C27H22NO5.ClH/c1-30-21-9-8-18-20(27(21)31-2)14-28-11-10-17-12-22-23(33-15-32-22)13-19(17)25(28)24(18)26(29)16-6-4-3-5-7-16;/h3-9,12-14H,10-11,15H2,1-2H3;1H/q+1;/p-1','InChIKey=BXLVWCMSMJJZNF-UHFFFAOYSA-M','COc1ccc2c(C(=O)c3ccccc3)c3[n+](cc2c1OC)CCc1cc2c(cc1-3)OCO2.[Cl-]',NULL),
	(173094,1,0,NULL,'Consistent with Molecular Formula','C27H23NO6',457.4818,'13-Benzoylberberine pseudobase','F18465AC289CA691-FICuS-01-60','F18465AC289CA691-FICTS-01-3F','F18465AC289CA691-uuuuu-01-0F','InChI=1S/C27H23NO6/c1-31-19-9-8-17-22(25(29)15-6-4-3-5-7-15)24-18-13-21-20(33-14-34-21)12-16(18)10-11-28(24)27(30)23(17)26(19)32-2/h3-9,12-13,27,30H,10-11,14H2,1-2H3','InChIKey=IIBBNYYCXQJZHF-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(O)N1CCc3cc4c(cc3C1=C2C(=O)c1ccccc1)OCO4','1'),
	(173095,0,0,NULL,'Consistent with Molecular Formula','C27H24BrNO4',506.3949,'13-Benzoylberberine bromide','CF053EA063984F2A-FICuS-01-65','CF053EA063984F2A-FICTS-01-44','024814C93114157F-uuuuu-01-D1','InChI=1S/C27H24NO4.BrH/c1-29-23-9-8-19-21(12-17-6-4-3-5-7-17)26-20-14-25-24(31-16-32-25)13-18(20)10-11-28(26)15-22(19)27(23)30-2;/h3-9,13-15H,10-12,16H2,1-2H3;1H/q+1;/p-1','InChIKey=XTRDRIBXCWNKIV-UHFFFAOYSA-M','COc1ccc2c(Cc3ccccc3)c3[n+](cc2c1OC)CCc1cc2c(cc1-3)OCO2.[Br-]',NULL),
	(173096,1,0,'69937-23-1','Consistent with Molecular Formula','C22H24INO4',493.3404,'13-Methyl-N-methyldihydroberberine iodide','4FAAC4803AE9F177-FICuS-01-79','4FAAC4803AE9F177-FICTS-01-58','777BC52D37819D2F-uuuuu-01-13','InChI=1S/C22H24NO4.HI/c1-13-15-5-6-18(24-3)22(25-4)17(15)11-23(2)8-7-14-9-19-20(27-12-26-19)10-16(14)21(13)23;/h5-6,9-10H,7-8,11-12H2,1-4H3;1H/q+1;/p-1','InChIKey=GFPZLXAHOAFNQH-UHFFFAOYSA-M','COc1ccc2c(c1OC)C[N+]1(C)CCc3cc4c(cc3C1=C2C)OCO4.[I-]','1'),
	(173097,0,0,NULL,'Consistent with Molecular Formula','C10H15O8PS2',358.3175,NULL,'9BEB300E96F66B1B-FICuS-01-77','9BEB300E96F66B1B-FICTS-01-56','9BEB300E96F66B1B-uuuuu-01-26','InChI=1S/C10H15O8PS2/c1-16-19(11,17-2)8-21(14,15)18-9-4-6-10(7-5-9)20(3,12)13/h4-7H,8H2,1-3H3','InChIKey=HWXSJNOODNUAJP-UHFFFAOYSA-N','COP(=O)(CS(=O)(=O)Oc1ccc(S(C)(=O)=O)cc1)OC',NULL),
	(173098,1,0,NULL,'Consistent with Molecular Formula','C10H24NO5P',269.2771,NULL,'17EDAD5B22F13579-FICuS-01-67','17EDAD5B22F13579-FICTS-01-46','83CE51D01CEFB3CE-uuuuu-01-3F','InChI=1S/C6H13O5P.C4H11N/c1-5(6(7)10-2)4-12(8,9)11-3;1-4(2,3)5/h5H,4H2,1-3H3,(H,8,9);5H2,1-3H3','InChIKey=XJUQWWVWIUKMAS-UHFFFAOYSA-N','CC(C)(C)N.COC(=O)C(C)CP(=O)(O)OC','1'),
	(173099,3,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'60CCE3E54366ED9C-FICuS-01-7D','60CCE3E54366ED9C-FICTS-01-5C','60CCE3E54366ED9C-uuuuu-01-2C','InChI=1S/C15H20O4/c1-11(13-10-18-13)15(2,14(16)17-3)19-9-12-7-5-4-6-8-12/h4-8,11,13H,9-10H2,1-3H3','InChIKey=OEBCNABXGNTMOF-UHFFFAOYSA-N','COC(=O)C(C)(OCc1ccccc1)C(C)C1CO1','1'),
	(173100,1,0,NULL,'Consistent with Molecular Formula','C6H14NO2P',163.1559,NULL,'73AC7E0F6CBB712E-FICuS-01-83','73AC7E0F6CBB712E-FICTS-01-62','73AC7E0F6CBB712E-uuuuu-01-32','InChI=1S/C6H14NO2P/c1-9-10(2,8)7-5-3-4-6-7/h3-6H2,1-2H3','InChIKey=COSBZHWQHQDOOH-UHFFFAOYSA-N','COP(C)(=O)N1CCCC1','1'),
	(173101,1,0,NULL,'Consistent with Molecular Formula','C15H24NO2PS',313.3939,NULL,'5193757C1CF7B779-FICuS-01-59','5193757C1CF7B779-FICTS-01-38','5193757C1CF7B779-uuuuu-01-08','InChI=1S/C15H24NO2PS/c1-2-18-19(17,16-14-9-5-3-6-10-14)13-20-15-11-7-4-8-12-15/h4,7-8,11-12,14H,2-3,5-6,9-10,13H2,1H3,(H,16,17)','InChIKey=YNLSGZRFZNTINW-UHFFFAOYSA-N','CCOP(=O)(CSc1ccccc1)NC1CCCCC1','1'),
	(173102,1,0,NULL,'Consistent with Molecular Formula','C17H20NO5P',349.3225,NULL,'A74F44B0C9C7CE2D-FICuS-01-87','A74F44B0C9C7CE2D-FICTS-01-66','A74F44B0C9C7CE2D-uuuuu-01-36','InChI=1S/C17H20NO5P/c1-22-24(20,21)16(12-14-8-4-2-5-9-14)18-17(19)23-13-15-10-6-3-7-11-15/h2-11,16H,12-13H2,1H3,(H,18,19)(H,20,21)','InChIKey=GGRXVPXKGGKIHB-UHFFFAOYSA-N','COP(=O)(O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(173103,1,0,'33771-60-7','Consistent with Molecular Formula','C7H15O5P',210.1663,NULL,'654AA4083C49EA0F-FICuS-01-63','654AA4083C49EA0F-FICTS-01-42','654AA4083C49EA0F-uuuuu-01-12','InChI=1S/C7H15O5P/c1-6(7(8)10-2)5-13(9,11-3)12-4/h6H,5H2,1-4H3','InChIKey=QSPKRLCEDDVQBT-UHFFFAOYSA-N','COC(=O)C(C)CP(=O)(OC)OC','1'),
	(173104,3,0,NULL,'Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'8699DECECFDF42AC-FICuS-01-B5','8699DECECFDF42AC-FICTS-01-94','8699DECECFDF42AC-uuuuu-01-64','InChI=1S/C8H14O4/c1-5(6-4-12-6)8(2,10)7(9)11-3/h5-6,10H,4H2,1-3H3','InChIKey=WKUKNIUTPMDQRE-UHFFFAOYSA-N','COC(=O)C(C)(O)C(C)C1CO1','1'),
	(173105,2,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'A275F042366F43F0-FICuS-01-44','A275F042366F43F0-FICTS-01-23','A275F042366F43F0-uuuuu-01-F3','InChI=1S/C14H18O3/c1-4-11(2)14(3,13(15)16)17-10-12-8-6-5-7-9-12/h4-9,11H,1,10H2,2-3H3,(H,15,16)','InChIKey=YURBHDWIOPFQPB-UHFFFAOYSA-N','C=CC(C)C(C)(OCc1ccccc1)C(=O)O','1'),
	(173106,5,1,NULL,'Consistent with Molecular Formula','C39H38N3O12P',771.7159,NULL,'7A08588A1D400F38-FICuS-01-47','7A08588A1D400F38-FICTS-01-26','7A08588A1D400F38-uuuuu-01-F6','InChI=1S/C39H38N3O12P/c1-2-49-23-24-55(48,42-39(47)51-25-27-15-7-3-8-16-27)41-38(46)40-34-33(54-37(45)30-21-13-6-14-22-30)32(53-36(44)29-19-11-5-12-20-29)31(52-34)26-50-35(43)28-17-9-4-10-18-28/h3-24,31-34H,2,25-26H2,1H3,(H3,40,41,42,46,47,48)','InChIKey=IRVCQGWVXPSPJL-UHFFFAOYSA-N','CCO/C=C/P(=O)(NC(=O)NC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)NC(=O)OCc1ccccc1','1'),
	(173107,0,0,'81721-82-6','Consistent with Molecular Formula','C22H13NO2',323.3502,'6-Phenyl-6H-indeno[1,2-c]isoquinoline-5,11-dione','AB442A35D384DC1F-FICuS-01-6E','AB442A35D384DC1F-FICTS-01-4D','AB442A35D384DC1F-uuuuu-01-1D','InChI=1S/C22H13NO2/c24-21-17-12-6-5-11-16(17)20-19(21)15-10-4-7-13-18(15)22(25)23(20)14-8-2-1-3-9-14/h1-13H','InChIKey=WSCFBMNKAKJCHD-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2-c1ccccc1',NULL),
	(173108,0,0,'81721-73-5','Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'E483CB24840FFA43-FICuS-01-66','E483CB24840FFA43-FICTS-01-45','E483CB24840FFA43-uuuuu-01-15','InChI=1S/C18H13NO2/c1-2-19-16-12-8-4-5-9-13(12)17(20)15(16)11-7-3-6-10-14(11)18(19)21/h3-10H,2H2,1H3','InChIKey=MXFQAZZHZMQRRV-UHFFFAOYSA-N','CCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(173109,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'C677F49EA75B011E-FICuS-01-6C','C677F49EA75B011E-FICTS-01-4B','C677F49EA75B011E-uuuuu-01-1B','InChI=1S/C11H16N2O2/c1-2-10(13-12)11(14)15-8-9-6-4-3-5-7-9/h3-7,10,13H,2,8,12H2,1H3','InChIKey=OSGKXVCXCDRAOI-UHFFFAOYSA-N','CCC(NN)C(=O)OCc1ccccc1','1'),
	(173110,0,3,NULL,'Consistent with Molecular Formula','C18H22N6S2',386.532,NULL,'BCF70EA09A4EA4E2-FICuS-01-8E','BCF70EA09A4EA4E2-FICTS-01-6D','BCF70EA09A4EA4E2-uuuuu-01-3D','InChI=1S/C18H22N6S2/c1-14(16-12-8-9-13-19-16)20-21-17(25-3)22-23-18(26-4)24(2)15-10-6-5-7-11-15/h5-13H,1-4H3,(H,21,22)','InChIKey=WYWRMTLJYXLAQQ-UHFFFAOYSA-N','CS/C(=N\\N=C(/C)c1ccccn1)N/N=C(\\SC)N(C)c1ccccc1','1'),
	(173111,1,0,'87555-59-7','Consistent with Molecular Formula','C20H26N4S',354.5122,NULL,'94D89EAEF1E9E7BE-FICuS-01-AC','94D89EAEF1E9E7BE-FICTS-01-8B','94D89EAEF1E9E7BE-uuuuu-01-5B','InChI=1S/C20H26N4S/c1-14(19-18-5-3-2-4-17(18)10-11-21-19)22-23-20(25)24-12-15-6-7-16(13-24)9-8-15/h2-5,10-11,14-16,22H,6-9,12-13H2,1H3,(H,23,25)','InChIKey=MCDJEIOIHGIMNU-UHFFFAOYSA-N','CC(NNC(=S)N1CC2CCC(CC2)C1)c1nccc2ccccc12','1'),
	(173112,1,0,'87555-66-6','Consistent with Molecular Formula','C13H15N3S2',277.4016,NULL,'E20605FF1B199A93-FICuS-01-58','E20605FF1B199A93-FICTS-01-37','E20605FF1B199A93-uuuuu-01-07','InChI=1S/C13H15N3S2/c1-9(15-16-13(17)18-2)12-11-6-4-3-5-10(11)7-8-14-12/h3-9,15H,1-2H3,(H,16,17)','InChIKey=VDGOHNURHQMEAK-UHFFFAOYSA-N','CSC(=S)NNC(C)c1nccc2ccccc12','1'),
	(173113,0,1,NULL,'Consistent with Molecular Formula','C11H8ClN3O2S',281.7161,'Hydrazinecarbothioamide, 2-[(6-chloro-4-oxo-4H-1-benzopyran-2-yl)methylene]-','6BCDAD5FBA53D3EE-FICuS-01-B2','6BCDAD5FBA53D3EE-FICTS-01-91','6BCDAD5FBA53D3EE-uuuuu-01-61','InChI=1S/C11H8ClN3O2S/c12-6-1-2-10-8(3-6)9(16)4-7(17-10)5-14-15-11(13)18/h1-5H,(H3,13,15,18)','InChIKey=RWHXZJFQZSVYJL-UHFFFAOYSA-N','NC(=S)N/N=C/c1cc(=O)c2cc(Cl)ccc2o1','1'),
	(173114,0,1,NULL,'Consistent with Molecular Formula','C11H9ClN4O2S',296.7307,NULL,'FA5FB7129321713E-FICuS-01-54','2A8748BB0E9780C7-FICTS-01-3F','FA5FB7129321713E-uuuuu-01-03','InChI=1S/C11H9ClN4O2S/c12-5-1-2-8-6(3-5)9(17)7(10(18)15-8)4-14-16-11(13)19/h1-4H,(H3,13,16,19)(H2,15,17,18)','InChIKey=WTSGGODUWSNKIN-UHFFFAOYSA-N','NC(=S)N/N=C/c1c(O)c2cc(Cl)ccc2[nH]c1=O','1'),
	(173115,0,1,NULL,'Consistent with Molecular Formula','C17H18BrClN4',393.713,NULL,'33739FEA99C9BD09-FICuS-01-79','33739FEA99C9BD09-FICTS-01-58','338F380FA6446447-uuuuu-01-EF','InChI=1S/C17H17BrN4.ClH/c1-10(21-22-17(19)20-2)11-6-7-14-13(8-11)9-12-4-3-5-15(18)16(12)14;/h3-8H,9H2,1-2H3,(H3,19,20,22);1H','InChIKey=IOPRYFUGHBEQBB-UHFFFAOYSA-N','CNC(=N)N/N=C(\\C)c1ccc2c(c1)Cc1cccc(Br)c1-2.Cl','1'),
	(173116,0,0,'61413-52-3','Consistent with Molecular Formula','C9H10N4OS',222.2642,NULL,'E368A5D524AA55A9-FICuS-01-68','E368A5D524AA55A9-FICTS-01-47','E368A5D524AA55A9-uuuuu-01-17','InChI=1S/C9H10N4OS/c14-7-5-3-1-2-4-6(5)13-8(10-7)11-12-9(13)15/h1-4H2,(H,12,15)(H,10,11,14)','InChIKey=MSNCCSRVUGAEPX-UHFFFAOYSA-N','Oc1nc2nnc(S)n2c2c1CCCC2',NULL),
	(173117,0,0,NULL,'Consistent with Molecular Formula','C8H8N4OS',208.2374,NULL,'ED4306A558301FFF-FICuS-01-66','ED4306A558301FFF-FICTS-01-45','ED4306A558301FFF-uuuuu-01-15','InChI=1S/C8H8N4OS/c13-6-4-2-1-3-5(4)12-7(9-6)10-11-8(12)14/h1-3H2,(H,11,14)(H,9,10,13)','InChIKey=SVGYSEHYOHATKJ-UHFFFAOYSA-N','Oc1nc2nnc(S)n2c2c1CCC2',NULL),
	(173118,0,0,NULL,'Consistent with Molecular Formula','C25H23ClN4O',430.9359,NULL,'A4B4AD6126113688-FICuS-01-41','A4B4AD6126113688-FICTS-01-20','A4B4AD6126113688-uuuuu-01-F0','InChI=1S/C25H23ClN4O/c1-27-25(31)29(2)24-28-22(19-9-5-3-6-10-19)23(20-11-7-4-8-12-20)30(24)17-18-13-15-21(26)16-14-18/h3-16H,17H2,1-2H3,(H,27,31)','InChIKey=JKZHJWAELJHPDC-UHFFFAOYSA-N','CNC(=O)N(C)c1nc(-c2ccccc2)c(-c2ccccc2)n1Cc1ccc(Cl)cc1',NULL),
	(173119,6,2,NULL,'Consistent with Molecular Formula','C25H34O5',414.5406,NULL,'694F322F25377793-FICuS-01-38','694F322F25377793-FICTS-01-17','FCE0A3CE7FB6B7AB-uuuuu-01-61','InChI=1S/C25H34O5/c1-8-14(3)22(27)29-13-25(7)18(30-23(28)15(4)9-2)10-11-24(6)19-16(5)12-17(26)20(24)21(19)25/h8-9,12,18-21H,10-11,13H2,1-7H3/b14-8+,15-9+','InChIKey=KEPKGJWATDOQML-VOMDNODZSA-N','C/C=C(\\C)C(=O)OCC1(C)C(OC(=O)/C(C)=C/C)CCC2(C)C3C(=O)C=C(C)C2C31','1'),
	(173120,3,0,NULL,'Consistent with Molecular Formula','C15H15Br2ClO2',422.5433,NULL,'00C08F6DB820F894-FICuS-01-59','00C08F6DB820F894-FICTS-01-38','00C08F6DB820F894-uuuuu-01-08','InChI=1S/C15H15Br2ClO2/c1-6-8-4-5-15(3)9(12(8)20-14(6)19)7(2)11(18)10(16)13(15)17/h10,13H,4-5H2,1-3H3','InChIKey=IQQWPZBDLPNQJM-UHFFFAOYSA-N','CC1=C2CCC3(C)C(=C2OC1=O)C(C)=C(Cl)C(Br)C3Br','1'),
	(173121,0,0,NULL,'Consistent with Molecular Formula','C17H22N6O6',406.3974,NULL,'89158D963A8E0AD1-FICuS-01-60','89158D963A8E0AD1-FICTS-01-3F','89158D963A8E0AD1-uuuuu-01-0F','InChI=1S/C17H22N6O6/c1-3-28-14(26)10-8-20-16(22-12(10)24)18-6-5-7-19-17-21-9-11(13(25)23-17)15(27)29-4-2/h8-9H,3-7H2,1-2H3,(H2,18,20,22,24)(H2,19,21,23,25)','InChIKey=YJJPGRNCMKXWFF-UHFFFAOYSA-N','CCOC(=O)c1cnc(NCCCNc2ncc(C(=O)OCC)c(O)n2)nc1O',NULL),
	(173122,0,0,'92736-24-8','Consistent with Molecular Formula','C20H32N6',356.513,NULL,'03DA8A97EB1D6308-FICuS-01-65','03DA8A97EB1D6308-FICTS-01-44','03DA8A97EB1D6308-uuuuu-01-14','InChI=1S/C20H32N6/c1-15-13-16(2)24-19(23-15)21-11-9-7-5-6-8-10-12-22-20-25-17(3)14-18(4)26-20/h13-14H,5-12H2,1-4H3,(H,21,23,24)(H,22,25,26)','InChIKey=QONSBTAFFDCLRA-UHFFFAOYSA-N','Cc1cc(C)nc(NCCCCCCCCNc2nc(C)cc(C)n2)n1',NULL),
	(173123,0,0,'92736-13-5','Consistent with Molecular Formula','C25H26N6O2',442.5194,NULL,'F7C88ED37EFCE30C-FICuS-01-A3','F7C88ED37EFCE30C-FICTS-01-82','F7C88ED37EFCE30C-uuuuu-01-52','InChI=1S/C25H26N6O2/c1-16-14-28-24(30-22(16)18-8-3-5-10-20(18)32)26-12-7-13-27-25-29-15-17(2)23(31-25)19-9-4-6-11-21(19)33/h3-6,8-11,14-15,32-33H,7,12-13H2,1-2H3,(H,26,28,30)(H,27,29,31)','InChIKey=TYFKXVZJLHUXDY-UHFFFAOYSA-N','Cc1cnc(NCCCNc2ncc(C)c(-c3ccccc3O)n2)nc1-c1ccccc1O',NULL),
	(173124,0,0,'92736-14-6','Consistent with Molecular Formula','C26H28N6O2',456.5462,NULL,'D94DE357769D720E-FICuS-01-68','D94DE357769D720E-FICTS-01-47','D94DE357769D720E-uuuuu-01-17','InChI=1S/C26H28N6O2/c1-17-15-29-25(31-23(17)19-9-3-5-11-21(19)33)27-13-7-8-14-28-26-30-16-18(2)24(32-26)20-10-4-6-12-22(20)34/h3-6,9-12,15-16,33-34H,7-8,13-14H2,1-2H3,(H,27,29,31)(H,28,30,32)','InChIKey=RGVUQNQWINUCTH-UHFFFAOYSA-N','Cc1cnc(NCCCCNc2ncc(C)c(-c3ccccc3O)n2)nc1-c1ccccc1O',NULL),
	(173125,0,0,'92736-17-9','Consistent with Molecular Formula','C35H30N6O2',566.661,NULL,'BF13AA7E42750D64-FICuS-01-61','BF13AA7E42750D64-FICTS-01-40','BF13AA7E42750D64-uuuuu-01-10','InChI=1S/C35H30N6O2/c42-32-18-9-7-16-26(32)30-22-28(24-12-3-1-4-13-24)38-34(40-30)36-20-11-21-37-35-39-29(25-14-5-2-6-15-25)23-31(41-35)27-17-8-10-19-33(27)43/h1-10,12-19,22-23,42-43H,11,20-21H2,(H,36,38,40)(H,37,39,41)','InChIKey=ZJRJQERZZYZPMO-UHFFFAOYSA-N','Oc1ccccc1-c1cc(-c2ccccc2)nc(NCCCNc2nc(-c3ccccc3)cc(-c3ccccc3O)n2)n1',NULL),
	(173126,0,0,'92736-22-6','Consistent with Molecular Formula','C16H24N6',300.4058,NULL,'D96470AEC583197B-FICuS-01-61','D96470AEC583197B-FICTS-01-40','D96470AEC583197B-uuuuu-01-10','InChI=1S/C16H24N6/c1-11-9-12(2)20-15(19-11)17-7-5-6-8-18-16-21-13(3)10-14(4)22-16/h9-10H,5-8H2,1-4H3,(H,17,19,20)(H,18,21,22)','InChIKey=UMHVTUKMSPMFGL-UHFFFAOYSA-N','Cc1cc(C)nc(NCCCCNc2nc(C)cc(C)n2)n1',NULL),
	(173127,0,0,'92736-25-9','Consistent with Molecular Formula','C13H18N6',258.3254,NULL,'032C86BA4BA0CDAF-FICuS-01-85','032C86BA4BA0CDAF-FICTS-01-64','032C86BA4BA0CDAF-uuuuu-01-34','InChI=1S/C13H18N6/c1-10-4-8-16-12(18-10)14-6-3-7-15-13-17-9-5-11(2)19-13/h4-5,8-9H,3,6-7H2,1-2H3,(H,14,16,18)(H,15,17,19)','InChIKey=NHSGPQAIJCYKHJ-UHFFFAOYSA-N','Cc1ccnc(NCCCNc2nccc(C)n2)n1',NULL),
	(173128,0,0,'92736-10-2','Consistent with Molecular Formula','C18H24N6O6',420.4242,NULL,'E4AAED273970124A-FICuS-01-5F','E4AAED273970124A-FICTS-01-3E','E4AAED273970124A-uuuuu-01-0E','InChI=1S/C18H24N6O6/c1-3-29-15(27)11-9-21-17(23-13(11)25)19-7-5-6-8-20-18-22-10-12(14(26)24-18)16(28)30-4-2/h9-10H,3-8H2,1-2H3,(H2,19,21,23,25)(H2,20,22,24,26)','InChIKey=PLTMQSHVTUMHDS-UHFFFAOYSA-N','CCOC(=O)c1cnc(NCCCCNc2ncc(C(=O)OCC)c(O)n2)nc1O',NULL),
	(173129,0,0,'92736-21-5','Consistent with Molecular Formula','C15H22N6',286.379,NULL,'7A0C66CDA7D2262F-FICuS-01-73','7A0C66CDA7D2262F-FICTS-01-52','7A0C66CDA7D2262F-uuuuu-01-22','InChI=1S/C15H22N6/c1-10-8-11(2)19-14(18-10)16-6-5-7-17-15-20-12(3)9-13(4)21-15/h8-9H,5-7H2,1-4H3,(H,16,18,19)(H,17,20,21)','InChIKey=NVWMFGOQAJJELF-UHFFFAOYSA-N','Cc1cc(C)nc(NCCCNc2nc(C)cc(C)n2)n1',NULL),
	(173130,0,0,'92736-19-1','Consistent with Molecular Formula','C38H36N6O2',608.7414,NULL,'E38F62F60A6E4E2B-FICuS-01-7A','E38F62F60A6E4E2B-FICTS-01-59','E38F62F60A6E4E2B-uuuuu-01-29','InChI=1S/C38H36N6O2/c45-35-21-11-9-19-29(35)33-25-31(27-15-5-3-6-16-27)41-37(43-33)39-23-13-1-2-14-24-40-38-42-32(28-17-7-4-8-18-28)26-34(44-38)30-20-10-12-22-36(30)46/h3-12,15-22,25-26,45-46H,1-2,13-14,23-24H2,(H,39,41,43)(H,40,42,44)','InChIKey=VSICMAFKEOHVJZ-UHFFFAOYSA-N','Oc1ccccc1-c1cc(-c2ccccc2)nc(NCCCCCCNc2nc(-c3ccccc3)cc(-c3ccccc3O)n2)n1',NULL),
	(173131,0,0,'92736-11-3','Consistent with Molecular Formula','C20H28N6O6',448.4778,NULL,'EE6D57AD0FC743E6-FICuS-01-8E','EE6D57AD0FC743E6-FICTS-01-6D','EE6D57AD0FC743E6-uuuuu-01-3D','InChI=1S/C20H28N6O6/c1-3-31-17(29)13-11-23-19(25-15(13)27)21-9-7-5-6-8-10-22-20-24-12-14(16(28)26-20)18(30)32-4-2/h11-12H,3-10H2,1-2H3,(H2,21,23,25,27)(H2,22,24,26,28)','InChIKey=SENHADHVQLIAAQ-UHFFFAOYSA-N','CCOC(=O)c1cnc(NCCCCCCNc2ncc(C(=O)OCC)c(O)n2)nc1O',NULL),
	(173132,0,0,'92736-18-0','Consistent with Molecular Formula','C36H32N6O2',580.6878,NULL,'C397E668F80D9193-FICuS-01-5E','C397E668F80D9193-FICTS-01-3D','C397E668F80D9193-uuuuu-01-0D','InChI=1S/C36H32N6O2/c43-33-19-9-7-17-27(33)31-23-29(25-13-3-1-4-14-25)39-35(41-31)37-21-11-12-22-38-36-40-30(26-15-5-2-6-16-26)24-32(42-36)28-18-8-10-20-34(28)44/h1-10,13-20,23-24,43-44H,11-12,21-22H2,(H,37,39,41)(H,38,40,42)','InChIKey=YIOBBNGBHDRRLV-UHFFFAOYSA-N','Oc1ccccc1-c1cc(-c2ccccc2)nc(NCCCCNc2nc(-c3ccccc3)cc(-c3ccccc3O)n2)n1',NULL),
	(173133,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'89502DDF342FF3AB-FICuS-01-78','89502DDF342FF3AB-FICTS-01-57','89502DDF342FF3AB-uuuuu-01-27','InChI=1S/C14H10N2O3/c1-6-7(2)16-12-11(15-6)13(18)9-4-3-8(17)5-10(9)14(12)19/h3-5,17H,1-2H3','InChIKey=LNNCEWVRJMDXSI-UHFFFAOYSA-N','Cc1nc2c(nc1C)C(=O)c1cc(O)ccc1C2=O',NULL),
	(173134,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'C4A3D3507332EC45-FICuS-01-4E','C4A3D3507332EC45-FICTS-01-2D','C4A3D3507332EC45-uuuuu-01-FD','InChI=1S/C16H12N2O4/c1-7-8(2)18-14-13(17-7)15(20)11-5-4-10(22-9(3)19)6-12(11)16(14)21/h4-6H,1-3H3','InChIKey=QRMRECWTGQHTST-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)C(=O)c1nc(C)c(C)nc1C2=O',NULL),
	(173135,2,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,'6,9-Ethanebenz[g]isoquinoline-5,10-dione, 6,9-dihydro-\n6,9-Ethanobenz[g]isoquinoline-5,10-dione, 6,9-dihydro-','1CB5E0FF805A6854-FICuS-01-68','1CB5E0FF805A6854-FICTS-01-47','1CB5E0FF805A6854-uuuuu-01-17','InChI=1S/C15H11NO2/c17-14-10-5-6-16-7-11(10)15(18)13-9-3-1-8(2-4-9)12(13)14/h1,3,5-9H,2,4H2','InChIKey=NCNRQBOCQNWNKQ-UHFFFAOYSA-N','O=C1C2=C(C(=O)c3cnccc31)C1C=CC2CC1','1'),
	(173136,2,1,NULL,'Consistent with Molecular Formula','C21H22N2O3',350.4164,'Vallesiachotamine\nVALLESIACHOTAMINE K106','1D431468E733E224-FICuS-01-35','1D431468E733E224-FICTS-01-14','8D80D919F6E58DCF-uuuuu-01-3C','InChI=1S/C21H22N2O3/c1-3-13(12-24)16-10-19-20-15(14-6-4-5-7-18(14)22-20)8-9-23(19)11-17(16)21(25)26-2/h3-7,11-12,16,19,22H,8-10H2,1-2H3/b13-3-/t16-,19-/m0/s1','InChIKey=NTVLUSJWJRSPSM-JXSBNBLESA-N','C/C=C(/C=O)C1CC2c3[nH]c4ccccc4c3CCN2C=C1C(=O)OC','1'),
	(173137,4,0,NULL,'Consistent with Molecular Formula','C42H56N4O4',680.9288,'Tetrahydrosecamine\nSECAMINE,TETRAHYDRO K176','FF0F8FCEE922A601-FICuS-01-89','FF0F8FCEE922A601-FICTS-01-68','FF0F8FCEE922A601-uuuuu-01-38','InChI=1S/C42H56N4O4/c1-5-29-13-11-23-44(27-29)25-20-33-32-16-8-10-18-37(32)46-38(33)35(40(47)49-3)19-22-42(46,41(48)50-4)39-34(31-15-7-9-17-36(31)43-39)21-26-45-24-12-14-30(6-2)28-45/h7-10,15-18,29-30,35,43H,5-6,11-14,19-28H2,1-4H3','InChIKey=HWBGBIQGALATDY-UHFFFAOYSA-N','CCC1CCCN(CCc2c(C3(C(=O)OC)CCC(C(=O)OC)c4c(CCN5CCCC(CC)C5)c5ccccc5n43)[nH]c3ccccc23)C1','1'),
	(173138,4,0,'80998-12-5','Consistent with Molecular Formula','C40H56N4O2',624.908,'Tetrahydrosecaminediol\nSECAMINEDIOL,TETRAHYDRO K206','7BBD460A5659AD50-FICuS-01-64','7BBD460A5659AD50-FICTS-01-43','7BBD460A5659AD50-uuuuu-01-13','InChI=1S/C40H56N4O2/c1-3-29-11-9-21-42(25-29)23-18-34-33-14-6-8-16-37(33)44-38(34)31(27-45)17-20-40(44,28-46)39-35(32-13-5-7-15-36(32)41-39)19-24-43-22-10-12-30(4-2)26-43/h5-8,13-16,29-31,41,45-46H,3-4,9-12,17-28H2,1-2H3','InChIKey=JUIDNHMRFHXGSO-UHFFFAOYSA-N','CCC1CCCN(CCc2c(C3(CO)CCC(CO)c4c(CCN5CCCC(CC)C5)c5ccccc5n43)[nH]c3ccccc23)C1','1'),
	(173139,0,0,NULL,'Consistent with Molecular Formula','C16H8O6S',328.2956,NULL,'A307C7B9DF80C7B2-FICuS-01-77','98D3B30AE872B940-FICTS-01-39','A307C7B9DF80C7B2-uuuuu-01-26','InChI=1S/C16H8O6S/c17-9-6-12-11(22-16(20)23-12)5-8(9)13-14(18)7-3-1-2-4-10(7)21-15(13)19/h1-6,17-18H','InChIKey=UMQJIGXFMAFAOV-UHFFFAOYSA-N','O=c1oc2cc(-c3c(O)c4ccccc4oc3=O)c(O)cc2s1',NULL),
	(173140,0,0,NULL,'Consistent with Molecular Formula','C16H7ClO6S',362.7407,NULL,'84295F62E19E6194-FICuS-01-49','E994F6404C701141-FICTS-01-16','84295F62E19E6194-uuuuu-01-F8','InChI=1S/C16H7ClO6S/c17-6-1-2-10-8(3-6)14(19)13(15(20)22-10)7-4-11-12(5-9(7)18)24-16(21)23-11/h1-5,18-19H','InChIKey=YIPKHBRHIJLBSQ-UHFFFAOYSA-N','O=c1oc2cc(-c3c(O)c4cc(Cl)ccc4oc3=O)c(O)cc2s1',NULL),
	(173141,0,0,NULL,'Consistent with Molecular Formula','C16H7ClO6S',362.7407,NULL,'2730578070BB262A-FICuS-01-2D','41EE6AE28D5D097C-FICTS-01-5B','2730578070BB262A-uuuuu-01-DC','InChI=1S/C16H7ClO6S/c17-8-3-1-2-6-13(19)12(15(20)23-14(6)8)7-4-10-11(5-9(7)18)24-16(21)22-10/h1-5,18-19H','InChIKey=PJNOTSSLRQHBLK-UHFFFAOYSA-N','O=c1oc2cc(-c3c(O)c4cccc(Cl)c4oc3=O)c(O)cc2s1',NULL),
	(173142,0,0,NULL,'Consistent with Molecular Formula','C17H10O6S',342.3224,NULL,'273DE4D00467E24A-FICuS-01-51','648132594502F17E-FICTS-01-0A','273DE4D00467E24A-uuuuu-01-00','InChI=1S/C17H10O6S/c1-7-2-3-11-9(4-7)15(19)14(16(20)22-11)8-5-12-13(6-10(8)18)24-17(21)23-12/h2-6,18-19H,1H3','InChIKey=BXSXLBCFDNREQE-UHFFFAOYSA-N','Cc1ccc2oc(=O)c(-c3cc4oc(=O)sc4cc3O)c(O)c2c1',NULL),
	(173143,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O5S',358.368,NULL,'D0C70AF0EE641AC3-FICuS-01-78','43EB7507FE47042B-FICTS-01-35','D0C70AF0EE641AC3-uuuuu-01-27','InChI=1S/C17H14N2O5S/c1-7-2-3-12-9(4-7)15(22)14(16(23)24-12)8-5-11(21)13(6-10(8)20)25-17(18)19/h2-6,13,20,22H,1H3,(H3,18,19)','InChIKey=GRAAGUXBCXYGLN-UHFFFAOYSA-N','Cc1ccc2oc(=O)c(C3=CC(=O)C(SC(=N)N)C=C3O)c(O)c2c1','1'),
	(173144,0,0,'108030-77-9','Consistent with Molecular Formula','C8H6Cl5NO2',325.4059,'PENCLOMEDINE\nPenclomedine\nPyridine, 3,5-dichloro-2,4-dimethoxy-6-(trichloromethyl)-','0DA99FA2CE049EA8-FICuS-01-8A','0DA99FA2CE049EA8-FICTS-01-69','0DA99FA2CE049EA8-uuuuu-01-39','InChI=1S/C8H6Cl5NO2/c1-15-5-3(9)6(8(11,12)13)14-7(16-2)4(5)10/h1-2H3','InChIKey=DZVPGIORVGSQMC-UHFFFAOYSA-N','COc1nc(C(Cl)(Cl)Cl)c(Cl)c(OC)c1Cl',NULL),
	(173145,1,0,NULL,'Consistent with Molecular Formula','C18H28N2O6S',400.489,NULL,'9DE1D43FBFF1077C-FICuS-01-8B','9DE1D43FBFF1077C-FICTS-01-6A','9DE1D43FBFF1077C-uuuuu-01-3A','InChI=1S/C18H28N2O6S/c1-13(2)17(20-16(22)11-19)18(23)26-9-3-4-10-27(24,25)15-7-5-14(12-21)6-8-15/h5-8,13,17,21H,3-4,9-12,19H2,1-2H3,(H,20,22)','InChIKey=QVLCFGPCJCJOOR-UHFFFAOYSA-N','CC(C)C(NC(=O)CN)C(=O)OCCCCS(=O)(=O)c1ccc(CO)cc1','1'),
	(173146,1,0,NULL,'Consistent with Molecular Formula','C19H28N2O5',364.4406,NULL,'CBD80E1B39CE94E0-FICuS-01-86','CBD80E1B39CE94E0-FICTS-01-65','CBD80E1B39CE94E0-uuuuu-01-35','InChI=1S/C19H28N2O5/c1-11-8-12(2)16(13(3)9-11)25-15(22)10-20-17(23)14(4)21-18(24)26-19(5,6)7/h8-9,14H,10H2,1-7H3,(H,20,23)(H,21,24)','InChIKey=QJNKRRGVGQJVBF-UHFFFAOYSA-N','Cc1cc(C)c(OC(=O)CNC(=O)C(C)NC(=O)OC(C)(C)C)c(C)c1','1'),
	(173147,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'11984F47BED8657D-FICuS-01-68','11984F47BED8657D-FICTS-01-47','11984F47BED8657D-uuuuu-01-17','InChI=1S/C16H16N2O4S/c19-17(20)15-5-1-13(2-6-15)9-11-23-12-10-14-3-7-16(8-4-14)18(21)22/h1-8H,9-12H2','InChIKey=OJSSDMPKJBCAIV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CCSCCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(173148,0,0,'54209-48-2','Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'FBBDE140D123FBCB-FICuS-01-96','FBBDE140D123FBCB-FICTS-01-75','FBBDE140D123FBCB-uuuuu-01-45','InChI=1S/C18H18N2O3/c1-2-3-12-23-14-10-8-13(9-11-14)20-17(21)15-6-4-5-7-16(15)19-18(20)22/h4-11H,2-3,12H2,1H3,(H,19,22)','InChIKey=DUAJXTNGNHTVGR-UHFFFAOYSA-N','CCCCOc1ccc(-n2c(=O)[nH]c3ccccc3c2=O)cc1',NULL),
	(173149,2,1,'81239-27-2','Consistent with Molecular Formula','C22H29NO8',435.473,NULL,'54EA1635BA3D772F-FICuS-01-65','54EA1635BA3D772F-FICTS-01-44','54EA1635BA3D772F-uuuuu-01-14','InChI=1S/C22H29NO8/c1-28-17(24)11-14(20(26)30-3)13-7-5-8-15-19(13)23-10-6-9-16(23)22(15,21(27)31-4)12-18(25)29-2/h16H,5-12H2,1-4H3','InChIKey=OUCZHGRRXPWARN-UHFFFAOYSA-N','COC(=O)C/C(C(=O)OC)=C1\\CCCC2=C1N1CCCC1C2(CC(=O)OC)C(=O)OC','1'),
	(173150,3,0,NULL,'Consistent with Molecular Formula','C17H21F2NO5',357.3534,NULL,'E0FA3C3020DFCC5A-FICuS-01-84','E0FA3C3020DFCC5A-FICTS-01-63','E0FA3C3020DFCC5A-uuuuu-01-33','InChI=1S/C17H21F2NO5/c1-24-12(21)8-17(16(23)25-2)10-6-5-9(14(22)15(18)19)13(10)20-7-3-4-11(17)20/h9,11,15H,3-8H2,1-2H3','InChIKey=SOUXMVJIDSZCRW-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)C2=C(C(C(=O)C(F)F)CC2)N2CCCC21','1'),
	(173151,2,1,NULL,'Consistent with Molecular Formula','C21H27NO8',421.4462,NULL,'78294EB05E709294-FICuS-01-45','78294EB05E709294-FICTS-01-24','B9833D769979943A-uuuuu-01-03','InChI=1S/C21H27NO8/c1-27-16(23)10-13(19(25)29-3)12-7-8-14-18(12)22-9-5-6-15(22)21(14,20(26)30-4)11-17(24)28-2/h15H,5-11H2,1-4H3/b13-12-','InChIKey=YJPSGERAFWEVRU-SEYXRHQNSA-N','COC(=O)C/C(C(=O)OC)=C1\\CCC2=C1N1CCCC1C2(CC(=O)OC)C(=O)OC','1'),
	(173152,3,1,'6519-27-3','Consistent with Molecular Formula','C21H26N2O3',354.448,'Isositsirikine\nISOSITSKIAKINE ISOMER K060\nCorynan-17-oic acid, 19,20-didehydro-16-(hydroxymethyl)-, methyl ester\n17,18-Secoyohimban-16-carboxylic acid, 19,20-didehydro-17-hydroxy-, methyl ester\nCorynan-16-carboxylic acid, 19,20-didehydro-17-hydroxy-, methyl ester, (16R,19E)-\n17,18-Secoyohimban-16-carboxylic acid, 19,20-didehydro-17-hydroxy-, methyl ester, (16S,19E)-','E17AD35ADE415510-FICuS-01-5B','E17AD35ADE415510-FICTS-01-3A','E17AD35ADE415510-uuuuu-01-0A','InChI=1S/C21H26N2O3/c1-3-13-11-23-9-8-15-14-6-4-5-7-18(14)22-20(15)19(23)10-16(13)17(12-24)21(25)26-2/h3-7,16-17,19,22,24H,8-12H2,1-2H3','InChIKey=RGXKJLTVROJBKZ-UHFFFAOYSA-N','C/C=C1\\CN2CCc3c([nH]c4ccccc34)C2CC1C(CO)C(=O)OC','1'),
	(173153,2,0,NULL,'Consistent with Molecular Formula','C12H18NO4P',271.2523,NULL,'58AF889BB9C366D2-FICuS-01-79','58AF889BB9C366D2-FICTS-01-58','58AF889BB9C366D2-uuuuu-01-28','InChI=1S/C12H18NO4P/c1-16-12(14)11(13-18(3,15)17-2)9-10-7-5-4-6-8-10/h4-8,11H,9H2,1-3H3,(H,13,15)','InChIKey=BWZZGCMFLOTTRU-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NP(C)(=O)OC','1'),
	(173154,5,0,'77879-90-4','Consistent with Molecular Formula','C27H26O9',494.497,'Gilvocarcin V\n6H-Benzo[d]naphtho[1,2-b]pyran-6-one, 4-(6-deoxy-.alpha.- L-galactofuranosyl)-8-ethenyl-1-hydroxy-10,12-dimethoxy-','45177E3B8A6BDAA5-FICuS-01-75','45177E3B8A6BDAA5-FICTS-01-54','45177E3B8A6BDAA5-uuuuu-01-24','InChI=1S/C27H26O9/c1-5-12-8-15-19(17(9-12)33-3)14-10-18(34-4)21-16(29)7-6-13(20(21)25(14)36-27(15)32)26-23(31)22(30)24(35-26)11(2)28/h5-11,22-24,26,28-31H,1H2,2-4H3','InChIKey=XCWHINLKQMCRON-UHFFFAOYSA-N','C=Cc1cc(OC)c2c(c1)c(=O)oc1c2cc(OC)c2c(O)ccc(C3OC(C(C)O)C(O)C3O)c21','1'),
	(173155,3,0,'85562-55-6','Consistent with Molecular Formula','C10H12ClN5O3',285.6895,NULL,'01DC4DEDE681D6D9-FICuS-01-8B','01DC4DEDE681D6D9-FICTS-01-6A','01DC4DEDE681D6D9-uuuuu-01-3A','InChI=1S/C10H12ClN5O3/c11-10-15-7-8(12)13-3-14-9(7)16(10)6-1-4(18)5(2-17)19-6/h3-6,17-18H,1-2H2,(H2,12,13,14)','InChIKey=CHQZLVMNWNFWCR-UHFFFAOYSA-N','Nc1ncnc2c1nc(Cl)n2C1CC(O)C(CO)O1','1'),
	(173156,0,0,'83269-16-3','Consistent with Molecular Formula','C17H14F3N5O2',377.3251,NULL,'135EBFC7C9B470E6-FICuS-01-7B','135EBFC7C9B470E6-FICTS-01-5A','135EBFC7C9B470E6-uuuuu-01-2A','InChI=1S/C17H14F3N5O2/c1-2-27-16(26)25-13-7-11-14(15(21)24-13)23-12(8-22-11)9-3-5-10(6-4-9)17(18,19)20/h3-8H,2H2,1H3,(H3,21,24,25,26)','InChIKey=HBGYYYWNIJUNIU-UHFFFAOYSA-N','CCOC(=O)Nc1cc2ncc(-c3ccc(C(F)(F)F)cc3)nc2c(N)n1',NULL),
	(173157,0,0,NULL,'Consistent with Molecular Formula','C17H17?ClF3N5O2',415.8018,NULL,'3ACD8E5E13F5D235-FICuS-01-76','3ACD8E5E13F5D235-FICTS-01-55','3ACD8E5E13F5D235-uuuuu-01-25','InChI=1S/C17H16F3N5O2.ClH/c1-2-27-16(26)25-13-7-11-14(15(21)24-13)23-12(8-22-11)9-3-5-10(6-4-9)17(18,19)20;/h3-7,22H,2,8H2,1H3,(H3,21,24,25,26);1H','InChIKey=JQCBDJATANLYBV-UHFFFAOYSA-N','*.CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccc(C(F)(F)F)cc1)CN2.Cl',NULL),
	(173158,0,0,'88343-72-0','Consistent with Molecular Formula','C4H9ClO5S2',236.6851,'CLOMESONE\nClomesone\nMethanesulfonic acid, (methylsulfonyl)-, 2-chloroethyl ester','60A0BBDECE02351C-FICuS-01-71','60A0BBDECE02351C-FICTS-01-50','60A0BBDECE02351C-uuuuu-01-20','InChI=1S/C4H9ClO5S2/c1-11(6,7)4-12(8,9)10-3-2-5/h2-4H2,1H3','InChIKey=SEHSPJCWCBQHPF-UHFFFAOYSA-N','CS(=O)(=O)CS(=O)(=O)OCCCl',NULL),
	(173159,0,0,'85650-19-7','Consistent with Molecular Formula','C4H6ClNO3S',183.6093,'Methanesulfonic acid, cyano-, 2-chloroethyl ester','B2728BEB966ED0AB-FICuS-01-86','B2728BEB966ED0AB-FICTS-01-65','B2728BEB966ED0AB-uuuuu-01-35','InChI=1S/C4H6ClNO3S/c5-1-3-9-10(7,8)4-2-6/h1,3-4H2','InChIKey=HLZXGRIYSLIJKV-UHFFFAOYSA-N','N#CCS(=O)(=O)OCCCl',NULL),
	(173160,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'AAC5BD83077BB3C7-FICuS-01-81','AAC5BD83077BB3C7-FICTS-01-60','AAC5BD83077BB3C7-uuuuu-01-30','InChI=1S/C15H15NO2/c1-11-8-9-14(12(2)10-11)16(18)15(17)13-6-4-3-5-7-13/h3-10,18H,1-2H3','InChIKey=OXSSDJAGTQNCEK-UHFFFAOYSA-N','Cc1ccc(N(O)C(=O)c2ccccc2)c(C)c1',NULL),
	(173161,0,0,'85650-09-5','Consistent with Molecular Formula','C13H19ClO3S',290.8043,NULL,'B95420F0829C57C3-FICuS-01-4B','B95420F0829C57C3-FICTS-01-2A','B95420F0829C57C3-uuuuu-01-FA','InChI=1S/C13H19ClO3S/c1-8-9(2)11(4)13(12(5)10(8)3)18(15,16)17-7-6-14/h6-7H2,1-5H3','InChIKey=NNBWRDBDAWVRHO-UHFFFAOYSA-N','Cc1c(C)c(C)c(S(=O)(=O)OCCCl)c(C)c1C',NULL),
	(173162,2,0,NULL,'Consistent with Molecular Formula','C22H27N7O6',485.4986,NULL,'3EC99B2BA736135F-FICuS-01-6A','8927A37BB3294366-FICTS-01-20','3EC99B2BA736135F-uuuuu-01-19','InChI=1S/C22H27N7O6/c1-2-9-29-14(11-25-18-17(29)20(33)28-22(23)27-18)10-24-13-5-3-12(4-6-13)19(32)26-15(21(34)35)7-8-16(30)31/h2-6,14-15,24H,1,7-11H2,(H,26,32)(H,30,31)(H,34,35)(H4,23,25,27,28,33)','InChIKey=FALQROBDSUYKBZ-UHFFFAOYSA-N','C=CCN1c2c(nc(N)[nH]c2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(173163,2,0,NULL,'Consistent with Molecular Formula','C26H26FN7O9S',631.5913,NULL,'E7D83B12C26F90E1-FICuS-01-67','308AD0404DF5B505-FICTS-01-29','E7D83B12C26F90E1-uuuuu-01-16','InChI=1S/C26H26FN7O9S/c27-44(42,43)17-7-3-14(4-8-17)24(39)34-16(12-30-21-20(34)23(38)33-26(28)32-21)11-29-15-5-1-13(2-6-15)22(37)31-18(25(40)41)9-10-19(35)36/h1-8,16,18,29H,9-12H2,(H,31,37)(H,35,36)(H,40,41)(H4,28,30,32,33,38)','InChIKey=OUZQHRWXGXIILN-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)N(C(=O)c1ccc(S(=O)(=O)F)cc1)C(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)CN2','1'),
	(173164,4,0,NULL,'Consistent with Molecular Formula','C12H14ClN5O5',343.7261,NULL,'0F6E4E93372B79B1-FICuS-01-5E','F6573DC96E779791-FICTS-01-44','0F6E4E93372B79B1-uuuuu-01-0D','InChI=1S/C12H14ClN5O5/c13-1-6(19)14-2-5-8(20)9(21)12(23-5)18-4-17-7-10(18)15-3-16-11(7)22/h3-5,8-9,12,20-21H,1-2H2,(H,14,19)(H,15,16,22)','InChIKey=RBZRZFSYLZGMQK-UHFFFAOYSA-N','O=C(CCl)NCC1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(173165,3,0,'25953-14-4','Consistent with Molecular Formula','C10H13IN2O4',352.1282,NULL,'A96F3E58D3CC9B6F-FICuS-01-96','A96F3E58D3CC9B6F-FICTS-01-75','A96F3E58D3CC9B6F-uuuuu-01-45','InChI=1S/C10H13IN2O4/c1-5-4-13(10(16)12-9(5)15)8-2-6(14)7(3-11)17-8/h4,6-8,14H,2-3H2,1H3,(H,12,15,16)','InChIKey=LEQXAJKTJWCXEC-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CI)O2)c(=O)[nH]c1=O','1'),
	(173166,3,0,'72164-50-2','Consistent with Molecular Formula','C12H16ClN3O5',317.7285,NULL,'A1EBF03C74711147-FICuS-01-4C','A1EBF03C74711147-FICTS-01-2B','A1EBF03C74711147-uuuuu-01-FB','InChI=1S/C12H16ClN3O5/c1-6-5-16(12(20)15-11(6)19)10-2-7(17)8(21-10)4-14-9(18)3-13/h5,7-8,10,17H,2-4H2,1H3,(H,14,18)(H,15,19,20)','InChIKey=SNBCLPGEMZEWLU-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CNC(=O)CCl)O2)c(=O)[nH]c1=O','1'),
	(173167,2,0,NULL,'Consistent with Molecular Formula','C28H37N9O9S',675.7152,NULL,'3CEE47BF06FBBA2D-FICuS-01-A1','3CEE47BF06FBBA2D-FICTS-01-80','3CEE47BF06FBBA2D-uuuuu-01-50','InChI=1S/C28H37N9O9S/c1-4-44-21(38)12-11-19(26(40)45-5-2)37-47(42,43)15-20(27(41)46-6-3)34-25(39)16-7-9-17(10-8-16)31-13-18-14-32-24-22(33-18)23(29)35-28(30)36-24/h7-10,14,19-20,31,37H,4-6,11-13,15H2,1-3H3,(H,34,39)(H4,29,30,32,35,36)','InChIKey=SJZUSSZGFRRVMK-UHFFFAOYSA-N','CCOC(=O)CCC(NS(=O)(=O)CC(NC(=O)c1ccc(NCc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)OCC)C(=O)OCC','1'),
	(173168,1,0,NULL,'Consistent with Molecular Formula','C23H29N9O7S',575.5982,NULL,'9733D468A88F9832-FICuS-01-50','9733D468A88F9832-FICTS-01-2F','9733D468A88F9832-uuuuu-01-FF','InChI=1S/C23H29N9O7S/c1-3-38-17(33)11-28-40(36,37)12-16(22(35)39-4-2)30-21(34)13-5-7-14(8-6-13)26-9-15-10-27-20-18(29-15)19(24)31-23(25)32-20/h5-8,10,16,26,28H,3-4,9,11-12H2,1-2H3,(H,30,34)(H4,24,25,27,31,32)','InChIKey=YCXGWTKWDAXWOQ-UHFFFAOYSA-N','CCOC(=O)CNS(=O)(=O)CC(NC(=O)c1ccc(NCc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)OCC','1'),
	(173169,4,0,'68813-32-1','Consistent with Molecular Formula','C20H23N3O2',337.4206,NULL,'8188D087A24317C4-FICuS-01-3C','8188D087A24317C4-FICTS-01-1B','5E5298CBB1C41A05-uuuuu-01-0E','InChI=1S/C20H23N3O2/c1-12-13(2)20-11-21-16(24)22(15-9-7-6-8-10-15)17(25)23(21)19(20,5)18(12,4)14(20)3/h6-10,14H,11H2,1-5H3/t14?,18-,19-,20+/m1/s1','InChIKey=YFMBMZXUSHHABR-NWSAIFGKSA-N','CC1=C(C)C23Cn4c(=O)n(-c5ccccc5)c(=O)n4C2(C)C1(C)C3C','1'),
	(173170,4,0,NULL,'Consistent with Molecular Formula','C17H26N2O4',322.4034,NULL,'F74FA5FBA3E0D069-FICuS-01-88','F74FA5FBA3E0D069-FICTS-01-67','F74FA5FBA3E0D069-uuuuu-01-37','InChI=1S/C17H26N2O4/c1-7-22-14(20)18-9-17-12(5)10(3)11(4)13(17)16(17,6)19(18)15(21)23-8-2/h12-13H,7-9H2,1-6H3','InChIKey=NEYWYQAOUKKKFT-UHFFFAOYSA-N','CCOC(=O)N1CC23C(C)C(C)=C(C)C2C3(C)N1C(=O)OCC','1'),
	(173171,2,0,NULL,'Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'6D891BA3EDFC344B-FICuS-01-88','6D891BA3EDFC344B-FICTS-01-67','2C5AE6E439B243AE-uuuuu-01-22','InChI=1S/C17H15N3O3/c1-23-15-13-10-6-3-7-11-14(13)19-16(21)18(17(22)20(15)19)12-8-4-2-5-9-12/h2-11,14-15H,1H3/t14-,15-/m1/s1','InChIKey=WYXFMBIUOJXKLZ-HUUCEWRRSA-N','COC1C2=CC=CC=CC2n2c(=O)n(-c3ccccc3)c(=O)n21','1'),
	(173172,0,0,NULL,'Consistent with Molecular Formula','C21H22O8',402.4,NULL,'62705DCD9C842F67-FICuS-01-63','62705DCD9C842F67-FICTS-01-42','62705DCD9C842F67-uuuuu-01-12','InChI=1S/C21H22O8/c1-23-12-8-7-9-13-15(12)11(22)10-14(29-13)16-17(24-2)19(26-4)21(28-6)20(27-5)18(16)25-3/h7-10H,1-6H3','InChIKey=IWROQMCMWYLJRD-UHFFFAOYSA-N','COc1c(OC)c(OC)c(-c2cc(=O)c3c(OC)cccc3o2)c(OC)c1OC',NULL),
	(173173,0,0,'5516-22-3','Consistent with Molecular Formula','C22H20ClN5O2',421.8853,'2-(3-Phenylcoumarin-7-ylamino)-4-chloro-6-diethylamino-s-triazine\nCoumarin, 7-[[4-chloro-6-(diethylamino)-s-triazin-2-yl]amino]-3-phenyl-\n2H-1-Benzopyran-2-one, 7-[[4-chloro-6-(diethylamino)-1,3,5-triazin-2-yl]amino]-3-phenyl-','6A985A3F8A07B012-FICuS-01-53','6A985A3F8A07B012-FICTS-01-32','6A985A3F8A07B012-uuuuu-01-02','InChI=1S/C22H20ClN5O2/c1-3-28(4-2)22-26-20(23)25-21(27-22)24-16-11-10-15-12-17(14-8-6-5-7-9-14)19(29)30-18(15)13-16/h5-13H,3-4H2,1-2H3,(H,24,25,26,27)','InChIKey=RWZSFMOHCSPTDM-UHFFFAOYSA-N','CCN(CC)c1nc(Cl)nc(Nc2ccc3cc(-c4ccccc4)c(=O)oc3c2)n1',NULL),
	(173174,0,0,'53518-18-6','Consistent with Molecular Formula','C16H14F3NO2',309.2873,'C 6F\nPilot 495\nCoumarin 153\n2,3,6,7-Tetrahydro-9-(trifluoromethyl)-1H,5H,11H-[1]benzopyrano[6,7,8-ij]quinolizin-11-one\n1H,5H,11H-[1]Benzopyrano[6,7,8-ij]quinolizin-11-one, 2,3,6,7-tetrahydro-9-(trifluoromethyl)-','D7D9674DE4456DED-FICuS-01-89','D7D9674DE4456DED-FICTS-01-68','D7D9674DE4456DED-uuuuu-01-38','InChI=1S/C16H14F3NO2/c17-16(18,19)12-8-13(21)22-15-10-4-2-6-20-5-1-3-9(14(10)20)7-11(12)15/h7-8H,1-6H2','InChIKey=VSSSHNJONFTXHS-UHFFFAOYSA-N','O=c1cc(C(F)(F)F)c2cc3c4c(c2o1)CCCN4CCC3',NULL),
	(173175,0,0,'29197-94-2','Consistent with Molecular Formula','C11H11NNaO5S',292.2614,'Coumarin 175\n7-[(Sulfomethyl)amino]-4-methyl coumarin sodium salt\nCoumarin, 4-methyl-7-[(sulfomethyl)amino]-, monosodium salt\nMethanesulfonic acid, [(4-methyl-2-oxo-2H-1-benzopyran-7-yl)amino]-, monosodium salt','85283F98AFA66AA9-FICuS-01-77','85283F98AFA66AA9-FICTS-01-56','0ECFD397CFDDD801-uuuuu-01-49','InChI=1S/C11H11NO5S.Na/c1-7-4-11(13)17-10-5-8(2-3-9(7)10)12-6-18(14,15)16;/h2-5,12H,6H2,1H3,(H,14,15,16);/q;+1','InChIKey=CMIXPEKWARLEBM-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(NCS(=O)(=O)O)ccc12.[Na+]',NULL),
	(173176,0,0,'55804-70-1','Consistent with Molecular Formula','C13H12F3NO2',271.2385,'Coumarin 307\n2H-1-Benzopyran-2-one, 7-(ethylamino)-6-methyl-4-(trifluoromethyl)-','FABC4DC5BD13F7DE-FICuS-01-B3','FABC4DC5BD13F7DE-FICTS-01-92','FABC4DC5BD13F7DE-uuuuu-01-62','InChI=1S/C13H12F3NO2/c1-3-17-10-6-11-8(4-7(10)2)9(13(14,15)16)5-12(18)19-11/h4-6,17H,3H2,1-2H3','InChIKey=NRZJOTSUPLCYDJ-UHFFFAOYSA-N','CCNc1cc2oc(=O)cc(C(F)(F)F)c2cc1C',NULL),
	(173177,0,0,'55804-66-5','Consistent with Molecular Formula','C18H19NO4',313.3524,'Coumarin 314\n1H,5H,11H-[1]Benzopyrano[6,7,8-ij]quinolizine-10-carboxylic acid, 2,3,6,7-tetrahydro-11-oxo-, ethyl ester','CED17CDFA299DD0D-FICuS-01-A9','CED17CDFA299DD0D-FICTS-01-88','CED17CDFA299DD0D-uuuuu-01-58','InChI=1S/C18H19NO4/c1-2-22-17(20)14-10-12-9-11-5-3-7-19-8-4-6-13(15(11)19)16(12)23-18(14)21/h9-10H,2-8H2,1H3','InChIKey=VMJKUPWQKZFFCX-UHFFFAOYSA-N','CCOC(=O)c1cc2cc3c4c(c2oc1=O)CCCN4CCC3',NULL),
	(173178,0,0,'68975-49-5','Consistent with Molecular Formula','C15H14F3NO2',297.2763,'Coumarin 355\n9-Ethyl-6,7,8,9-tetrahydro-4-(trifluoromethyl)-2H-pyrano(3,2-g)quinolin-2-one\n2H-Pyrano[3,2-g]quinolin-2-one, 9-ethyl-6,7,8,9-tetrahydro-4-(trifluoromethyl)-','D5451478E316AD4F-FICuS-01-5B','D5451478E316AD4F-FICTS-01-3A','D5451478E316AD4F-uuuuu-01-0A','InChI=1S/C15H14F3NO2/c1-2-19-5-3-4-9-6-10-11(15(16,17)18)7-14(20)21-13(10)8-12(9)19/h6-8H,2-5H2,1H3','InChIKey=FNGKJWDTEBDTNX-UHFFFAOYSA-N','CCN1CCCc2cc3c(C(F)(F)F)cc(=O)oc3cc21',NULL),
	(173179,0,0,'13730-11-5','Consistent with Molecular Formula','C22H16N2',308.3818,NULL,'8FE142DF134ED08E-FICuS-01-79','8FE142DF134ED08E-FICTS-01-58','8FE142DF134ED08E-uuuuu-01-28','InChI=1S/C22H16N2/c1-14-8-2-3-9-15(14)22-23-20-18-12-6-4-10-16(18)17-11-5-7-13-19(17)21(20)24-22/h2-13H,1H3,(H,23,24)','InChIKey=UWVQOVPKNIPJCA-UHFFFAOYSA-N','Cc1ccccc1-c1nc2c3ccccc3c3ccccc3c2[nH]1',NULL),
	(173180,1,0,'52602-04-7','Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'4DE062E5030405CE-FICuS-01-4A','4DE062E5030405CE-FICTS-01-29','4DE062E5030405CE-uuuuu-01-F9','InChI=1S/C15H12O4/c1-15(17-11-7-3-2-4-8-11)18-13-10-6-5-9-12(13)14(16)19-15/h2-10H,1H3','InChIKey=STVORVGNQQXGHL-UHFFFAOYSA-N','CC1(Oc2ccccc2)OC(=O)c2ccccc2O1','1'),
	(173181,0,0,'52602-17-2','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'CF7C46672412BFBB-FICuS-01-76','CF7C46672412BFBB-FICTS-01-55','CF7C46672412BFBB-uuuuu-01-25','InChI=1S/C16H14O4/c1-12(17)20-15-10-6-5-9-14(15)16(18)19-11-13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=FTKJKXRSODPSDE-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)OCc1ccccc1',NULL),
	(173182,3,0,NULL,'Consistent with Molecular Formula','C19H26O4',318.412,NULL,'747DF1B1CA1265FB-FICuS-01-71','747DF1B1CA1265FB-FICTS-01-50','747DF1B1CA1265FB-uuuuu-01-20','InChI=1S/C19H26O4/c1-12(2)15-10-9-13(3)11-18(15)23-19(21)16-7-5-6-8-17(16)22-14(4)20/h5-8,12-13,15,18H,9-11H2,1-4H3','InChIKey=FJEWZTKJWDXTTJ-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)OC1CC(C)CCC1C(C)C','1'),
	(173183,3,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'C7CB0FAD2B67E196-FICuS-01-87','C7CB0FAD2B67E196-FICTS-01-66','C7CB0FAD2B67E196-uuuuu-01-36','InChI=1S/C19H24O4/c1-12(20)22-15-8-6-5-7-14(15)17(21)23-16-11-13-9-10-19(16,4)18(13,2)3/h5-8,13,16H,9-11H2,1-4H3','InChIKey=AKEZUIBGEWITHJ-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)OC1CC2CCC1(C)C2(C)C','1'),
	(173184,1,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'805692803D139A7C-FICuS-01-3C','805692803D139A7C-FICTS-01-1B','805692803D139A7C-uuuuu-01-EB','InChI=1S/C17H16O4/c1-12(14-8-4-3-5-9-14)20-17(19)15-10-6-7-11-16(15)21-13(2)18/h3-12H,1-2H3','InChIKey=APVKPNNQTVVIHU-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)OC(C)c1ccccc1','1'),
	(173185,2,0,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,'1H-Cyclohepta[3,4]pyrazolo[1,2-a][1,2,4]triazole-1,3(2H)-dione, 4a,10-dihydro-10-methoxy-2-methyl-, cis-(+)-','10699FCC243AF123-FICuS-01-52','10699FCC243AF123-FICTS-01-31','D71362D55445097D-uuuuu-01-EC','InChI=1S/C12H13N3O3/c1-13-11(16)14-9-7-5-3-4-6-8(9)10(18-2)15(14)12(13)17/h3-7,9-10H,1-2H3/t9-,10-/m1/s1','InChIKey=AEQICPKHNKNGSO-NXEZZACHSA-N','COC1C2=CC=CC=CC2n2c(=O)n(C)c(=O)n21','1'),
	(173186,0,1,'68781-61-3','Consistent with Molecular Formula','C20H15ClO6',386.7879,NULL,'A0511A7C9B6D89AF-FICuS-01-77','778DF9C4F39DDEED-FICTS-01-8E','A0511A7C9B6D89AF-uuuuu-01-26','InChI=1S/C20H15ClO6/c1-25-14-9-5-12(6-10-14)16(19(23)26-2)18-17(22)15(20(24)27-18)11-3-7-13(21)8-4-11/h3-10,22H,1-2H3','InChIKey=LKQWJSYLBDJFHH-UHFFFAOYSA-N','COC(=O)/C(=C1/OC(=O)C(c2ccc(Cl)cc2)=C1O)c1ccc(OC)cc1','1'),
	(173187,0,1,'59522-44-0','Consistent with Molecular Formula','C25H22N2O6S',478.5186,NULL,'E68F8E3C43D7A905-FICuS-01-74','40CD4160E5774739-FICTS-01-1B','E68F8E3C43D7A905-uuuuu-01-23','InChI=1S/C25H22N2O6S/c1-3-31-17-9-5-15(6-10-17)19-21(28)22(33-24(19)30)20(23(29)27-25-26-13-14-34-25)16-7-11-18(12-8-16)32-4-2/h5-14,28H,3-4H2,1-2H3,(H,26,27,29)','InChIKey=YCYOXPKHSUCZPR-UHFFFAOYSA-N','CCOc1ccc(C2=C(O)/C(=C(\\C(=O)Nc3nccs3)c3ccc(OCC)cc3)OC2=O)cc1','1'),
	(173188,0,0,'97919-22-7','Consistent with Molecular Formula','C14H11ClN4O2S',334.7795,'CHLOROQUINOXALINE SULFONAMIDE\nChloroquinoxaline sulfonamide\nBenzenesulfonamide, 4-amino-N-[5-chloro-2-quinoxalinyl]-','55CBC125AD9690B4-FICuS-01-64','55CBC125AD9690B4-FICTS-01-43','55CBC125AD9690B4-uuuuu-01-13','InChI=1S/C14H11ClN4O2S/c15-11-2-1-3-12-14(11)17-8-13(18-12)19-22(20,21)10-6-4-9(16)5-7-10/h1-8H,16H2,(H,18,19)','InChIKey=CTSNHMQGVWXIEG-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cnc3c(Cl)cccc3n2)cc1',NULL),
	(173189,0,0,'17230-85-2','Consistent with Molecular Formula','C18H24N2O3',316.3992,'Amquinate\nAmquinolate\nMethyl 7-(diethylamino)-4-hydroxy-6-propyl-3-quinolinecarboxylate\n3-Quinolinecarboxylic acid 7-(diethylamino)-4-hydroxy-6-propyl-, methyl ester\n3-Quinolinecarboxylic acid, 7-(diethylamino)-4-hydroxy-6-propyl-, methyl ester\n3-Quinolinecarboxylic acid, 7-(diethylamino)-4-hydroxy-6-propyl-, methyl ester','1B69CCD9568C5FB9-FICuS-01-88','1B69CCD9568C5FB9-FICTS-01-67','1B69CCD9568C5FB9-uuuuu-01-37','InChI=1S/C18H24N2O3/c1-5-8-12-9-13-15(10-16(12)20(6-2)7-3)19-11-14(17(13)21)18(22)23-4/h9-11H,5-8H2,1-4H3,(H,19,21)','InChIKey=NMYCTBARPUAEQN-UHFFFAOYSA-N','CCCc1cc2c(O)c(C(=O)OC)cnc2cc1N(CC)CC',NULL),
	(173190,0,0,'18507-89-6','Consistent with Molecular Formula','C24H35NO5',417.5442,'Decoquinate\nDeccox\nDecoxy\nHC 1528\nM&B 15497\nM and B 15497\nM. and B. 15497\nEthyl 6-(decyloxy)-7-ethoxy-4-hydroxy-3-quinolinecarboxylate\n3-Quinolinecarboxylic acid, 6-(decyloxy)-7-ethoxy-4-hydroxy-, ethyl ester\n3-Quinolinecarboxylic acid, 6-(decyloxy)-7-ethoxy-4-hydroxy-, ethyl ester','D599C9393A9C0735-FICuS-01-59','D599C9393A9C0735-FICTS-01-38','D599C9393A9C0735-uuuuu-01-08','InChI=1S/C24H35NO5/c1-4-7-8-9-10-11-12-13-14-30-21-15-18-20(16-22(21)28-5-2)25-17-19(23(18)26)24(27)29-6-3/h15-17H,4-14H2,1-3H3,(H,25,26)','InChIKey=JHAYEQICABJSTP-UHFFFAOYSA-N','CCCCCCCCCCOc1cc2c(O)c(C(=O)OCC)cnc2cc1OCC',NULL),
	(173191,0,0,'30853-33-9','Consistent with Molecular Formula','C10H7N3OS',217.2448,'1H-Benzimidazole, 2-(4-thiazolyl)-, N-oxide','9BD200B4050F0133-FICuS-01-30','9BD200B4050F0133-FICTS-01-0F','9BD200B4050F0133-uuuuu-01-DF','InChI=1S/C10H7N3OS/c14-13-6-15-5-9(13)10-11-7-3-1-2-4-8(7)12-10/h1-6H,(H,11,12)','InChIKey=DPIBFHDJMWGKTB-UHFFFAOYSA-N','[O-][n+]1cscc1-c1nc2ccccc2[nH]1',NULL),
	(173192,2,0,'70987-91-6','Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'5FBD283F41994C2D-FICuS-01-6F','065FAB57F751B797-FICTS-01-42','5FBD283F41994C2D-uuuuu-01-1E','InChI=1S/C14H14N4O3/c1-21-8-4-2-7(3-5-8)10-9(6-15)12(16)18-14(20)11(10)13(17)19/h2-5,10-11H,16H2,1H3,(H2,17,19)(H,18,20)','InChIKey=SHIIORLXEPYDLV-UHFFFAOYSA-N','COc1ccc(C2C(C#N)=C(N)NC(=O)C2C(N)=O)cc1','1'),
	(173193,2,0,'70987-92-7','Consistent with Molecular Formula','C13H11ClN4O2',290.7085,NULL,'A879ADF526570A22-FICuS-01-59','D193879996C12343-FICTS-01-17','A879ADF526570A22-uuuuu-01-08','InChI=1S/C13H11ClN4O2/c14-8-4-2-1-3-6(8)9-7(5-15)11(16)18-13(20)10(9)12(17)19/h1-4,9-10H,16H2,(H2,17,19)(H,18,20)','InChIKey=GJVSWTDPBQXGAN-UHFFFAOYSA-N','N#CC1=C(N)NC(=O)C(C(N)=O)C1c1ccccc1Cl','1'),
	(173194,3,0,'71568-54-2','Consistent with Molecular Formula','C36H27Cl3N2O3',641.9799,NULL,'D10C57E33CC9A80E-FICuS-01-73','D10C57E33CC9A80E-FICTS-01-52','D10C57E33CC9A80E-uuuuu-01-22','InChI=1S/C36H27Cl3N2O3/c37-28-11-5-23(6-12-28)33(42)19-31(26-3-1-17-40-21-26)35(36(44)25-9-15-30(39)16-10-25)32(27-4-2-18-41-22-27)20-34(43)24-7-13-29(38)14-8-24/h1-18,21-22,31-32,35H,19-20H2','InChIKey=WCKLKMFARYJMQP-UHFFFAOYSA-N','O=C(CC(c1cccnc1)C(C(=O)c1ccc(Cl)cc1)C(CC(=O)c1ccc(Cl)cc1)c1cccnc1)c1ccc(Cl)cc1','1'),
	(173195,5,0,'71568-56-4','Consistent with Molecular Formula','C42H32Cl3N3O4',749.0915,NULL,'7F1091A552DEC0D0-FICuS-01-5C','7F1091A552DEC0D0-FICTS-01-3B','7F1091A552DEC0D0-uuuuu-01-0B','InChI=1S/C42H32Cl3N3O4/c43-32-7-1-27(2-8-32)36(49)25-35(26-13-19-46-20-14-26)38(40(50)29-3-9-33(44)10-4-29)37(28-15-21-47-22-16-28)39(42(52)31-17-23-48-24-18-31)41(51)30-5-11-34(45)12-6-30/h1-24,35,37-39,42,52H,25H2','InChIKey=LYMJHYNBDHQPOS-UHFFFAOYSA-N','O=C(CC(c1ccncc1)C(C(=O)c1ccc(Cl)cc1)C(c1ccncc1)C(C(=O)c1ccc(Cl)cc1)C(O)c1ccncc1)c1ccc(Cl)cc1','1'),
	(173196,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O6S',442.4856,NULL,'EB1A8158ABA51967-FICuS-01-66','EB1A8158ABA51967-FICTS-01-45','EB1A8158ABA51967-uuuuu-01-15','InChI=1S/C22H22N2O6S/c25-20-15-21(26)24(22(27)23(20)16-9-3-1-4-10-16)18-13-7-8-14-19(18)31(28,29)30-17-11-5-2-6-12-17/h2,5-8,11-14,16H,1,3-4,9-10,15H2','InChIKey=BEFDXEZAPJMFBK-UHFFFAOYSA-N','O=C1CC(=O)N(C2CCCCC2)C(=O)N1c1ccccc1S(=O)(=O)Oc1ccccc1',NULL),
	(173197,1,0,NULL,'Consistent with Molecular Formula','C10H8F6S',274.2236,NULL,'7CA2A9DE2B31E32E-FICuS-01-7E','7CA2A9DE2B31E32E-FICTS-01-5D','7CA2A9DE2B31E32E-uuuuu-01-2D','InChI=1S/C10H8F6S/c1-6-2-4-7(5-3-6)17-10(15,16)8(11)9(12,13)14/h2-5,8H,1H3','InChIKey=KKVIWURNVWFMKO-UHFFFAOYSA-N','Cc1ccc(SC(F)(F)C(F)C(F)(F)F)cc1','1'),
	(173198,1,0,'35815-97-5','Consistent with Molecular Formula','C23H21NO2',343.4244,NULL,'D949B9C9E39DFE25-FICuS-01-8F','D949B9C9E39DFE25-FICTS-01-6E','D949B9C9E39DFE25-uuuuu-01-3E','InChI=1S/C23H21NO2/c1-24-22(25)18-10-4-7-13-21(18)23(26)19-11-5-2-8-16(19)14-15-17-9-3-6-12-20(17)23/h2-13,26H,14-15H2,1H3,(H,24,25)','InChIKey=HJJFFXSAJBTJQZ-UHFFFAOYSA-N','CNC(=O)c1ccccc1C1(O)c2ccccc2CCc2ccccc21','1'),
	(173199,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O3S',216.2142,NULL,'CDB40EE41C39FB25-FICuS-01-81','CDB40EE41C39FB25-FICTS-01-60','CDB40EE41C39FB25-uuuuu-01-30','InChI=1S/C6H8N4O3S/c7-3-4(8)9-6(10-5(3)13)14-1-2(11)12/h1,7H2,(H,11,12)(H3,8,9,10,13)','InChIKey=ZAGRWEOGHJROGH-UHFFFAOYSA-N','Nc1nc(SCC(=O)O)nc(O)c1N',NULL),
	(173200,1,0,'7492-29-7','Consistent with Molecular Formula','C18H17ClN2O',312.7981,'Clazolam\n41-123\nSAH-1123\nIsoquinazepon\n2-Chloro-5,9,10,14b-tetrahydro-5-methylisoquino[2,1-d][1,4]-benzodiazepin-6(7H)-one\nIsoquino[2,1-d][1,4]benzodiazepin-6(5H)-one, 2-chloro-7,9,10,14b-tetrahydro-5-methyl-\nIsoquino[2,1-d][1,4]benzodiazepin-6(7H)-one, 5,9,10,14b-tetrahydro-2-chloro-5-methyl-\n(+)-2-Chloro-5-methyl-5,6,9,10-tetrahydro-(7H)-isoquinolino[2,1-d]-benzo[1,4]-diazepin-6-one\nWLN: T C6 B676 KN MVN&TT&J N1 RG\nIsoquino[2,1-d][1,4]benzodiazepin-6(7H)-one, 2-chloro-5,9,10,14b-tetrahydro-5-methyl-\nIsoquino[2,1-d][1,4]benzodiazepin-6(7H)-one, 2-chloro-5,9,10,14b-tetrahydro-5-methyl-','C8A6DE750C78291D-FICuS-01-70','C8A6DE750C78291D-FICTS-01-4F','C8A6DE750C78291D-uuuuu-01-1F','InChI=1S/C18H17ClN2O/c1-20-16-7-6-13(19)10-15(16)18-14-5-3-2-4-12(14)8-9-21(18)11-17(20)22/h2-7,10,18H,8-9,11H2,1H3','InChIKey=YAQKGZXXQNKEET-UHFFFAOYSA-N','CN1C(=O)CN2CCc3ccccc3C2c2cc(Cl)ccc21','1'),
	(173201,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O4',297.2696,NULL,'EDF4DBC5599B07A0-FICuS-01-89','EDF4DBC5599B07A0-FICTS-01-68','EDF4DBC5599B07A0-uuuuu-01-38','InChI=1S/C15H11N3O4/c1-9-6-7-10(8-13(9)18(21)22)17-14(19)11-4-2-3-5-12(11)16-15(17)20/h2-8H,1H3,(H,16,20)','InChIKey=DUVMWSBTNLIFSI-UHFFFAOYSA-N','Cc1ccc(-n2c(=O)[nH]c3ccccc3c2=O)cc1[N+](=O)[O-]',NULL),
	(173202,0,0,NULL,'Consistent with Molecular Formula','C17H18FNO5',335.3313,NULL,'E5B354A0393E5ECB-FICuS-01-73','E5B354A0393E5ECB-FICTS-01-52','E5B354A0393E5ECB-uuuuu-01-22','InChI=1S/C17H18FNO5/c1-21-14-9-8-11(15(22-2)16(14)23-3)10-24-17(20)19-13-7-5-4-6-12(13)18/h4-9H,10H2,1-3H3,(H,19,20)','InChIKey=MOKYGDUVSBQUDQ-UHFFFAOYSA-N','COc1ccc(COC(=O)Nc2ccccc2F)c(OC)c1OC',NULL),
	(173203,0,1,NULL,'Consistent with Molecular Formula','C16H22N2O3S',322.4214,NULL,'F5B1706FE30FBD30-FICuS-01-6F','F5B1706FE30FBD30-FICTS-01-4E','F5B1706FE30FBD30-uuuuu-01-1E','InChI=1S/C16H22N2O3S/c1-19-14-9-8-12(10-15(14)20-2)11-17-21-16(22)18-13-6-4-3-5-7-13/h8-11,13H,3-7H2,1-2H3,(H,18,22)','InChIKey=LIFSYCZBLWANGL-UHFFFAOYSA-N','COc1ccc(/C=N/OC(=S)NC2CCCCC2)cc1OC','1'),
	(173204,2,0,NULL,'Consistent with Molecular Formula','C19H30O7',370.4418,NULL,'0C4EF5FB65BE378D-FICuS-01-8E','0C4EF5FB65BE378D-FICTS-01-6D','0C4EF5FB65BE378D-uuuuu-01-3D','InChI=1S/C19H30O7/c1-4-26-16(21)12-13-19(18(23)25-3)14(17(22)24-2)10-8-6-5-7-9-11-15(19)20/h14H,4-13H2,1-3H3','InChIKey=FMVVKMLLCZQTBI-UHFFFAOYSA-N','CCOC(=O)CCC1(C(=O)OC)C(=O)CCCCCCCC1C(=O)OC','1'),
	(173205,0,1,NULL,'Consistent with Molecular Formula','C22H21N3O3',375.4262,NULL,'41591AB9AF62FAAA-FICuS-01-7F','41591AB9AF62FAAA-FICTS-01-5E','41591AB9AF62FAAA-uuuuu-01-2E','InChI=1S/C22H21N3O3/c1-2-28-21-15-17(13-14-20(21)26)16-23-24-22(27)25(18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-16,26H,2H2,1H3,(H,24,27)','InChIKey=RBDLDNLSGMBWIA-UHFFFAOYSA-N','CCOc1cc(/C=N/NC(=O)N(c2ccccc2)c2ccccc2)ccc1O','1'),
	(173206,0,0,NULL,'Consistent with Molecular Formula','C17H18FNO5',335.3313,NULL,'A9EFE7ED89BBFA88-FICuS-01-BD','A9EFE7ED89BBFA88-FICTS-01-9C','A9EFE7ED89BBFA88-uuuuu-01-6C','InChI=1S/C17H18FNO5/c1-21-14-8-11(9-15(22-2)16(14)23-3)10-24-17(20)19-13-7-5-4-6-12(13)18/h4-9H,10H2,1-3H3,(H,19,20)','InChIKey=XSOJSYUJWVNOFD-UHFFFAOYSA-N','COc1cc(COC(=O)Nc2ccccc2F)cc(OC)c1OC',NULL),
	(173207,0,1,NULL,'Consistent with Molecular Formula','C17H15ClN4O6',406.7817,NULL,'3F6702E562783C74-FICuS-01-41','3F6702E562783C74-FICTS-01-20','3F6702E562783C74-uuuuu-01-F0','InChI=1S/C17H15ClN4O6/c1-27-14-6-3-10(7-15(14)28-2)9-19-21-17(24)16(23)20-11-4-5-12(18)13(8-11)22(25)26/h3-9H,1-2H3,(H,20,23)(H,21,24)','InChIKey=CXBOKPCUZWVJOW-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)C(=O)Nc2ccc(Cl)c([N+](=O)[O-])c2)cc1OC','1'),
	(173208,0,1,NULL,'Consistent with Molecular Formula','C29H37N2O4PS',540.6561,NULL,'7C163914C0684793-FICuS-01-31','7C163914C0684793-FICTS-01-10','7C163914C0684793-uuuuu-01-E0','InChI=1S/C29H37N2O4PS/c1-28(2,3)22-12-16-24(17-13-22)34-36(37,35-25-18-14-23(15-19-25)29(4,5)6)31-30-20-21-10-9-11-26(32-7)27(21)33-8/h9-20H,1-8H3,(H,31,37)','InChIKey=JBAKWIYXIGCREE-UHFFFAOYSA-N','COc1cccc(/C=N/NP(=S)(Oc2ccc(C(C)(C)C)cc2)Oc2ccc(C(C)(C)C)cc2)c1OC','1'),
	(173209,11,0,'71339-25-8','Consistent with Molecular Formula','C28H39ClO8',539.0643,'PHYSALOLACTONE\nPhysalolactone','7942950D9E577554-FICuS-01-3E','7942950D9E577554-FICTS-01-1D','7942950D9E577554-uuuuu-01-ED','InChI=1S/C28H39ClO8/c1-14-12-21(37-22(32)15(14)2)25(5,33)27(35)11-10-26(34)17-13-18(29)28(36)20(31)7-6-19(30)24(28,4)16(17)8-9-23(26,27)3/h6-7,16-18,20-21,31,33-36H,8-13H2,1-5H3','InChIKey=XCJUXWOCLLPHII-UHFFFAOYSA-N','CC1=C(C)C(=O)OC(C(C)(O)C2(O)CCC3(O)C4CC(Cl)C5(O)C(O)C=CC(=O)C5(C)C4CCC32C)C1','1'),
	(173210,1,0,'60723-28-6','Consistent with Molecular Formula','C15H19NO2',245.3206,'N-Benzoyl physoperuvine\nPHYSAPERUVINE,N-BENZOYL','DA947FD460734C44-FICuS-01-5D','DA947FD460734C44-FICTS-01-3C','DA947FD460734C44-uuuuu-01-0C','InChI=1S/C15H19NO2/c1-16(13-8-5-9-14(17)11-10-13)15(18)12-6-3-2-4-7-12/h2-4,6-7,13H,5,8-11H2,1H3','InChIKey=YSVIQIOQISDMHJ-UHFFFAOYSA-N','CN(C(=O)c1ccccc1)C1CCCC(=O)CC1','1'),
	(173211,5,0,'1055-75-0','Consistent with Molecular Formula','C22H28N2O4',384.4742,'VENETINE\nVenenatine','F4250E00184BAF71-FICuS-01-4B','F4250E00184BAF71-FICTS-01-2A','F4250E00184BAF71-uuuuu-01-FA','InChI=1S/C22H28N2O4/c1-27-18-5-3-4-15-19(18)13-8-9-24-11-12-6-7-17(25)20(22(26)28-2)14(12)10-16(24)21(13)23-15/h3-5,12,14,16-17,20,23,25H,6-11H2,1-2H3','InChIKey=WMMZYEBFJWWUJX-UHFFFAOYSA-N','COC(=O)C1C(O)CCC2CN3CCc4c([nH]c5cccc(OC)c45)C3CC21','1'),
	(173212,0,0,'23464-46-2','Consistent with Molecular Formula','C12H19NO3S2',289.407,'Ethanethiol, 2-[(4-phenylbutyl)amino]-,hydrogen sulfate (ester)\nEthanethiol, 2-[(4-phenylbutyl)amino]-, hydrogen sulfate (ester)\nThiosulfuric acid (H2S2O3), S-[2-[(4-phenylbutyl)amino]ethyl] ester\nThiosulfuric acid (H2S2O3), S-[2-[(4-phenylbutyl)amino]ethyl] ester','22652392CAE28442-FICuS-01-33','22652392CAE28442-FICTS-01-12','22652392CAE28442-uuuuu-01-E2','InChI=1S/C12H19NO3S2/c14-18(15,16)17-11-10-13-9-5-4-8-12-6-2-1-3-7-12/h1-3,6-7,13H,4-5,8-11H2,(H,14,15,16)','InChIKey=LBAPNIABYOOWDN-UHFFFAOYSA-N','O=S(=O)(O)SCCNCCCCc1ccccc1',NULL),
	(173213,1,0,'25350-44-1','Consistent with Molecular Formula','C12H27NO3S2',297.4702,'Ethanethiol, 2-[(3,7-dimethyloctyl)amino]-, hydrogen sulfate (ester)\nThiosulfuric acid (H2S2O3), S-[2-[(3,7-dimethyloctyl)amino]ethyl] ester\nThiosulfuric acid (H2S2O3), S-[2-[(3,7-dimethyloctyl)amino]ethyl]- ester\nThiosulfuric acid (H2S2O3), S-[2-[(3,7-dimethyloctyl)amino]ethyl] ester\nThiosulfuric acid (H2S2O3), S-[2-[(3,7-dimethyloctyl)amino]ethyl]- ester','F34F01C1F7F4A90B-FICuS-01-72','F34F01C1F7F4A90B-FICTS-01-51','F34F01C1F7F4A90B-uuuuu-01-21','InChI=1S/C12H27NO3S2/c1-11(2)5-4-6-12(3)7-8-13-9-10-17-18(14,15)16/h11-13H,4-10H2,1-3H3,(H,14,15,16)','InChIKey=JCONBDKVSVCZHB-UHFFFAOYSA-N','CC(C)CCCC(C)CCNCCSS(=O)(=O)O','1'),
	(173214,0,0,'30453-34-0','Consistent with Molecular Formula','C2H7NO3S3',189.2622,'Thioperoxymonosulfuric acid S-(2-aminoethyl) ester','C40F5AED50429329-FICuS-01-55','C40F5AED50429329-FICTS-01-34','C40F5AED50429329-uuuuu-01-04','InChI=1S/C2H7NO3S3/c3-1-2-7-8-9(4,5)6/h1-3H2,(H,4,5,6)','InChIKey=YZZJWUQCCQJAAG-UHFFFAOYSA-N','NCCSSS(=O)(=O)O',NULL),
	(173215,1,0,'927-30-0','Consistent with Molecular Formula','C10H23NO3S2',269.4166,'2-[(2-Octyl)amino]ethanethiol hydrogen sulfate (ester)\nEthanethiol, 2-[(2-octyl)amino]-, hydrogen sulfate (ester)\nEthanethiol, 2-[(1-methylheptyl)amino]-, hydrogen sulfate (ester)\nWLN: WSQS2MY6&1\nThiosulfuric acid (H2S2O3), S-[2-[(1-methylheptyl)amino]ethyl] ester\nThiosulfuric acid (H2S2O3), S-[2-[(1-methylheptyl)amino]ethyl]- ester\nThiosulfuric acid (H2S2O3), S-[2-[(1-methylheptyl)amino]ethyl] ester\nThiosulfuric acid (H2S2O3), S-[2-[(1-methylheptyl)amino]ethyl]- ester','ACE1468279D63740-FICuS-01-4D','ACE1468279D63740-FICTS-01-2C','ACE1468279D63740-uuuuu-01-FC','InChI=1S/C10H23NO3S2/c1-3-4-5-6-7-10(2)11-8-9-15-16(12,13)14/h10-11H,3-9H2,1-2H3,(H,12,13,14)','InChIKey=GELSHDSHYUNPQC-UHFFFAOYSA-N','CCCCCCC(C)NCCSS(=O)(=O)O','1'),
	(173216,6,0,'6730-83-2','Consistent with Molecular Formula','C20H30O2',302.4558,'KAUREN-19-OIC ACID','D230C2EB282F74C6-FICuS-01-62','D230C2EB282F74C6-FICTS-01-41','D230C2EB282F74C6-uuuuu-01-11','InChI=1S/C20H30O2/c1-13-11-20-10-7-15-18(2,16(20)6-5-14(13)12-20)8-4-9-19(15,3)17(21)22/h14-16H,1,4-12H2,2-3H3,(H,21,22)','InChIKey=NIKHGUQULKYIGE-UHFFFAOYSA-N','C=C1CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CCC1C3','1'),
	(173217,10,0,NULL,'Consistent with Molecular Formula','C17H24N4O9',428.398,NULL,'BC6F5CF6F185B51A-FICuS-01-89','BC6F5CF6F185B51A-FICTS-01-68','BC6F5CF6F185B51A-uuuuu-01-38','InChI=1S/C17H24N4O9/c1-5(22)12-8(24)10(26)16(29-12)20-3-18-7-14(20)19-4-21(15(7)28)17-11(27)9(25)13(30-17)6(2)23/h3-6,8-13,16-17,22-27H,1-2H3','InChIKey=AQNANCMGIFHRPG-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(ncn3C3OC(C(C)O)C(O)C3O)c2=O)C(O)C1O','1'),
	(173218,1,0,'30382-24-2','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'8C1BE9132D8C273D-FICuS-01-68','8C1BE9132D8C273D-FICTS-01-47','8C1BE9132D8C273D-uuuuu-01-17','InChI=1S/C11H14N2O4/c12-9(11(16)17)5-6-10(15)13-7-1-3-8(14)4-2-7/h1-4,9,14H,5-6,12H2,(H,13,15)(H,16,17)','InChIKey=LOTUEIYQWILGCV-UHFFFAOYSA-N','NC(CCC(=O)Nc1ccc(O)cc1)C(=O)O','1'),
	(173219,0,1,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'E87337BD2265C6A6-FICuS-01-5D','E87337BD2265C6A6-FICTS-01-3C','25E45146FC0FC832-uuuuu-01-05','InChI=1S/C12H13NO3/c1-2-9-3-5-10(6-4-9)13-11(14)7-8-12(15)16/h3-8H,2H2,1H3,(H,13,14)(H,15,16)/b8-7-','InChIKey=GYUHORVVZJAIKQ-FPLPWBNLSA-N','CCc1ccc(NC(=O)/C=C\\C(=O)O)cc1','1'),
	(173220,2,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,'QUADRONE DERIV','27BC1A2F4C0B4EFE-FICuS-01-8C','27BC1A2F4C0B4EFE-FICTS-01-6B','8CBB9685614780EE-uuuuu-01-15','InChI=1S/C13H18O3/c1-8-10(14)4-9-5-12(2,3)7-13(8,9)6-11(15)16/h9H,1,4-7H2,2-3H3,(H,15,16)/t9-,13-/m1/s1','InChIKey=FIJIMKNAIFQRED-NOZJJQNGSA-N','C=C1C(=O)CC2CC(C)(C)CC12CC(=O)O','1'),
	(173221,0,0,'66940-28-1','Consistent with Molecular Formula','C20H15ClN4O3',394.8165,NULL,'594A44B8A7B9C6BA-FICuS-01-7B','7DF62A3A2A475E56-FICTS-01-47','594A44B8A7B9C6BA-uuuuu-01-2A','InChI=1S/C20H15ClN4O3/c1-12(26)28-11-15-10-18(24-25(15)14-8-6-13(21)7-9-14)19-20(27)23-17-5-3-2-4-16(17)22-19/h2-10H,11H2,1H3,(H,23,27)','InChIKey=RITSXOYLEZQQKE-UHFFFAOYSA-N','CC(=O)OCc1cc(-c2nc3ccccc3[nH]c2=O)nn1-c1ccc(Cl)cc1',NULL),
	(173222,0,0,'66427-83-6','Consistent with Molecular Formula','C11H7ClN4O',246.6555,NULL,'AF0B89263D22EBFD-FICuS-01-85','AF0B89263D22EBFD-FICTS-01-64','AF0B89263D22EBFD-uuuuu-01-34','InChI=1S/C11H7ClN4O/c12-11-13-5-8-9(16-11)14-7-4-2-1-3-6(7)10(17)15-8/h1-5H,(H,15,17)(H,13,14,16)','InChIKey=JQQCNZKVCGQHEY-UHFFFAOYSA-N','O=C1Nc2cnc(Cl)nc2Nc2ccccc21',NULL),
	(173223,0,0,'66427-85-8','Consistent with Molecular Formula','C11H6Cl2N4O',281.1006,NULL,'D8AAC621DD1AC684-FICuS-01-80','D8AAC621DD1AC684-FICTS-01-5F','D8AAC621DD1AC684-uuuuu-01-2F','InChI=1S/C11H6Cl2N4O/c12-5-1-2-7-6(3-5)10(18)16-8-4-14-11(13)17-9(8)15-7/h1-4H,(H,16,18)(H,14,15,17)','InChIKey=WWUWYSXCIDEZNN-UHFFFAOYSA-N','O=C1Nc2cnc(Cl)nc2Nc2ccc(Cl)cc21',NULL),
	(173224,0,0,'66427-86-9','Consistent with Molecular Formula','C12H9ClN4O',260.6823,NULL,'B48D49158079E015-FICuS-01-3F','B48D49158079E015-FICTS-01-1E','B48D49158079E015-uuuuu-01-EE','InChI=1S/C12H9ClN4O/c1-17-9-5-3-2-4-7(9)11(18)15-8-6-14-12(13)16-10(8)17/h2-6H,1H3,(H,15,18)','InChIKey=DJWRRNUDJBTKNW-UHFFFAOYSA-N','CN1c2ccccc2C(=O)Nc2cnc(Cl)nc21',NULL),
	(173225,1,0,'86626-06-4','Consistent with Molecular Formula','C8H10FN5O2',227.1977,NULL,'EDA9A51CCD68EAEA-FICuS-01-B5','EDA9A51CCD68EAEA-FICTS-01-94','EDA9A51CCD68EAEA-uuuuu-01-64','InChI=1S/C8H10FN5O2/c9-8-12-6(10)5-7(13-8)14(3-11-5)1-4(16)2-15/h3-4,15-16H,1-2H2,(H2,10,12,13)','InChIKey=NNSLNSQKMSZFJM-UHFFFAOYSA-N','Nc1nc(F)nc2c1ncn2CC(O)CO','1'),
	(173226,0,0,'86625-99-2','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'EA95388687EF683F-FICuS-01-75','EA95388687EF683F-FICTS-01-54','EA95388687EF683F-uuuuu-01-24','InChI=1S/C9H12N4O2/c10-8-7-1-2-13(6-15-4-3-14)9(7)12-5-11-8/h1-2,5,14H,3-4,6H2,(H2,10,11,12)','InChIKey=MRFDOXAECUKAFK-UHFFFAOYSA-N','Nc1ncnc2c1ccn2COCCO',NULL),
	(173227,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N4',293.1548,NULL,'C697A0FCB921A847-FICuS-01-6C','C697A0FCB921A847-FICTS-01-4B','C697A0FCB921A847-uuuuu-01-1B','InChI=1S/C13H10Cl2N4/c14-10-2-1-3-11(15)9(10)6-19-5-4-8-12(16)17-7-18-13(8)19/h1-5,7H,6H2,(H2,16,17,18)','InChIKey=NPKBVDNRWRHKJZ-UHFFFAOYSA-N','Nc1ncnc2c1ccn2Cc1c(Cl)cccc1Cl',NULL),
	(173228,1,0,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'A05579854B4B9F6A-FICuS-01-61','A05579854B4B9F6A-FICTS-01-40','A05579854B4B9F6A-uuuuu-01-10','InChI=1S/C9H12N4O2/c10-8-7-1-2-13(3-6(15)4-14)9(7)12-5-11-8/h1-2,5-6,14-15H,3-4H2,(H2,10,11,12)','InChIKey=DBFJNULHNCDUNJ-UHFFFAOYSA-N','Nc1ncnc2c1ccn2CC(O)CO','1'),
	(173229,0,0,NULL,'Consistent with Molecular Formula','C13H10ClFN4',276.7002,NULL,'6986355F320D9D36-FICuS-01-46','6986355F320D9D36-FICTS-01-25','6986355F320D9D36-uuuuu-01-F5','InChI=1S/C13H10ClFN4/c14-10-2-1-3-11(15)9(10)6-19-5-4-8-12(16)17-7-18-13(8)19/h1-5,7H,6H2,(H2,16,17,18)','InChIKey=WHOUNDABTSSTPW-UHFFFAOYSA-N','Nc1ncnc2c1ccn2Cc1c(F)cccc1Cl',NULL),
	(173230,1,0,NULL,'Consistent with Molecular Formula','C9H16N5O5P',305.2297,NULL,'C7E37C3E6619E6B7-FICuS-01-75','C7E37C3E6619E6B7-FICTS-01-54','BAC958248BD0D6FE-uuuuu-01-3B','InChI=1S/C9H13N4O5P.H3N/c10-8-7-1-2-13(9(7)12-5-11-8)3-6(14)4-18-19(15,16)17;/h1-2,5-6,14H,3-4H2,(H2,10,11,12)(H2,15,16,17);1H3','InChIKey=VCKIHHXJGGICFR-UHFFFAOYSA-N','N.Nc1ncnc2c1ccn2CC(O)COP(=O)(O)O','1'),
	(173231,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N6',309.1572,'9-(2,6-dichlorobenzyl)-9H-purine-2,6-diamine','8F589FA957D536F4-FICuS-01-73','8F589FA957D536F4-FICTS-01-52','8F589FA957D536F4-uuuuu-01-22','InChI=1S/C12H10Cl2N6/c13-7-2-1-3-8(14)6(7)4-20-5-17-9-10(15)18-12(16)19-11(9)20/h1-3,5H,4H2,(H4,15,16,18,19)','InChIKey=SXLNMLQLYSFXSI-UHFFFAOYSA-N','Nc1nc(N)c2ncn(Cc3c(Cl)cccc3Cl)c2n1',NULL),
	(173232,1,0,NULL,'Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'9D6AA30FA6EC5808-FICuS-01-79','9D6AA30FA6EC5808-FICTS-01-58','9D6AA30FA6EC5808-uuuuu-01-28','InChI=1S/C11H16N4O2/c1-14(2)10-9-3-4-15(5-8(17)6-16)11(9)13-7-12-10/h3-4,7-8,16-17H,5-6H2,1-2H3','InChIKey=MOMCOIFXHHXBNB-UHFFFAOYSA-N','CN(C)c1ncnc2c1ccn2CC(O)CO','1'),
	(173233,0,0,'86626-01-9','Consistent with Molecular Formula','C9H13N4O5P',288.1993,NULL,'1CEE03AD2574DDE7-FICuS-01-83','1CEE03AD2574DDE7-FICTS-01-62','1CEE03AD2574DDE7-uuuuu-01-32','InChI=1S/C9H13N4O5P/c10-8-7-1-2-13(9(7)12-5-11-8)6-17-3-4-18-19(14,15)16/h1-2,5H,3-4,6H2,(H2,10,11,12)(H2,14,15,16)','InChIKey=KCUKKKFSSJVHFK-UHFFFAOYSA-N','Nc1ncnc2c1ccn2COCCOP(=O)(O)O',NULL),
	(173234,0,0,'86626-00-8','Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'AD77BADD349A6BEB-FICuS-01-A5','AD77BADD349A6BEB-FICTS-01-84','AD77BADD349A6BEB-uuuuu-01-54','InChI=1S/C11H16N4O2/c1-14(2)10-9-3-4-15(8-17-6-5-16)11(9)13-7-12-10/h3-4,7,16H,5-6,8H2,1-2H3','InChIKey=UOIWXJLFXNFYDU-UHFFFAOYSA-N','CN(C)c1ncnc2c1ccn2COCCO',NULL),
	(173235,1,0,NULL,'Consistent with Molecular Formula','C10H17?ClN6O',272.7369,NULL,'869DEB8E2F6310DF-FICuS-01-82','869DEB8E2F6310DF-FICTS-01-61','869DEB8E2F6310DF-uuuuu-01-31','InChI=1S/C10H16N6O.ClH/c1-15(2)9-8-10(13-5-12-9)16(6-14-8)4-7(17)3-11;/h5-7,17H,3-4,11H2,1-2H3;1H','InChIKey=IPWNLIKWWZRBHA-UHFFFAOYSA-N','*.CN(C)c1ncnc2c1ncn2CC(O)CN.Cl','1'),
	(173236,0,1,NULL,'Consistent with Molecular Formula','C18H13Cl2NO4',378.211,NULL,'0A6439026D7DDE43-FICuS-01-55','0A6439026D7DDE43-FICTS-01-34','0A6439026D7DDE43-uuuuu-01-04','InChI=1S/C18H13Cl2NO4/c1-23-15-6-3-10(8-16(15)24-2)7-14-18(22)25-17(21-14)11-4-5-12(19)13(20)9-11/h3-9H,1-2H3','InChIKey=QYWOZAGRBYPTIR-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3ccc(Cl)c(Cl)c3)OC2=O)cc1OC','1'),
	(173237,1,0,'85369-15-9','Consistent with Molecular Formula','C13H14ClN5OS',323.7995,'1H-Indole-3-propanamide, .alpha.-amino-N-1,3,4-thiadiazol-2-yl-, monohydrochloride, (S)-','B82A221D8DB6C86F-FICuS-01-78','B82A221D8DB6C86F-FICTS-01-57','4C39455C7214F092-uuuuu-01-E9','InChI=1S/C13H13N5OS.ClH/c14-10(12(19)17-13-18-16-7-20-13)5-8-6-15-11-4-2-1-3-9(8)11;/h1-4,6-7,10,15H,5,14H2,(H,17,18,19);1H/t10-;/m0./s1','InChIKey=WAJWIWSLXZZRIW-PPHPATTJSA-N','Cl.NC(Cc1c[nH]c2ccccc12)C(=O)Nc1nncs1','1'),
	(173238,10,0,'84633-29-4','Consistent with Molecular Formula','C20H24O9',408.4042,'QUASSINOID FR EURYCOMA LONGIFOLIA','EB555A3BD383BAA5-FICuS-01-7E','11365BCB158473D8-FICTS-01-25','EB555A3BD383BAA5-uuuuu-01-2D','InChI=1S/C20H24O9/c1-7-4-10(21)13(23)17(3)9(7)5-11-18-6-28-20(27,16(17)18)12(22)8(2)19(18,26)14(24)15(25)29-11/h4,9,11-14,16,22-24,26-27H,2,5-6H2,1,3H3','InChIKey=UCUWZJWAQQRCOR-UHFFFAOYSA-N','C=C1C(O)C2(O)OCC34C(CC5C(C)=CC(=O)C(O)C5(C)C23)OC(=O)C(O)C14O','1'),
	(173239,1,0,'76875-53-1','Consistent with Molecular Formula','C7H14NO3P',191.1663,NULL,'18B5E196D14A20B1-FICuS-01-4B','18B5E196D14A20B1-FICTS-01-2A','18B5E196D14A20B1-uuuuu-01-FA','InChI=1S/C7H14NO3P/c1-7(2)6(9)5-12(10,11-4)8(7)3/h5H2,1-4H3','InChIKey=RLRYXXDZRQTDHP-UHFFFAOYSA-N','COP1(=O)CC(=O)C(C)(C)N1C','1'),
	(173240,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a19 .. Du','C30H23?O10',543.5057,'FLAVONE DERIV','A558E47DF8AE7C15-FICuS-01-82','A558E47DF8AE7C15-FICTS-01-61','A558E47DF8AE7C15-uuuuu-01-31','InChI=1S/C15H12O5.C15H11O5/c2*16-9-3-1-8(2-4-9)13-7-12(19)15-11(18)5-10(17)6-14(15)20-13/h1-6,13,16-18H,7H2;1-3,5-6,13,16-18H,7H2','InChIKey=HNMXYQCDMYTIJQ-UHFFFAOYSA-N','*c1cc(C2CC(=O)c3c(O)cc(O)cc3O2)ccc1O.O=C1CC(c2ccc(O)cc2)Oc2cc(O)cc(O)c21','1'),
	(173241,6,1,'94392-49-1','Consistent with Molecular Formula','C30H28O12',580.544,'FLAVONE DERIV','708FFFC1D038A188-FICuS-01-6D','708FFFC1D038A188-FICTS-01-4C','708FFFC1D038A188-uuuuu-01-1C','InChI=1S/C30H28O12/c31-17-6-1-15(2-7-17)3-10-25(35)39-14-24-27(36)28(37)29(38)30(42-24)40-19-11-20(33)26-21(34)13-22(41-23(26)12-19)16-4-8-18(32)9-5-16/h1-12,22,24,27-33,36-38H,13-14H2','InChIKey=PLORCKNHUZJPKH-UHFFFAOYSA-N','O=C(/C=C/c1ccc(O)cc1)OCC1OC(Oc2cc(O)c3c(c2)OC(c2ccc(O)cc2)CC3=O)C(O)C(O)C1O','1'),
	(173242,4,0,'37805-90-6','Consistent with Molecular Formula','C10H15N3O6',273.245,NULL,'D1C664B534B44E3C-FICuS-01-62','D1C664B534B44E3C-FICTS-01-41','D1C664B534B44E3C-uuuuu-01-11','InChI=1S/C10H15N3O6/c1-18-4-2-13(10(17)12-8(4)11)9-7(16)6(15)5(3-14)19-9/h2,5-7,9,14-16H,3H2,1H3,(H2,11,12,17)','InChIKey=IZFJAICCKKWWNM-UHFFFAOYSA-N','COc1cn(C2OC(CO)C(O)C2O)c(=O)nc1N','1'),
	(173243,2,0,'15336-88-6','Consistent with Molecular Formula','C10H20Cl2N2O2',271.1862,'1,4-Piperazinediethanol, .alpha.,.alpha.\'-bis(chloromethyl)-','15EB5A5C474B2C8E-FICuS-01-75','15EB5A5C474B2C8E-FICTS-01-54','15EB5A5C474B2C8E-uuuuu-01-24','InChI=1S/C10H20Cl2N2O2/c11-5-9(15)7-13-1-2-14(4-3-13)8-10(16)6-12/h9-10,15-16H,1-8H2','InChIKey=LQOMYIZRPNPJDB-UHFFFAOYSA-N','OC(CCl)CN1CCN(CC(O)CCl)CC1','1'),
	(173244,0,0,'58024-45-6','Consistent with Molecular Formula','C21H21NO4',351.4012,'Isoquinoline, 1-[1-(3,4-dimethoxyphenyl)ethenyl]-6,7-dimethoxy-','F4A6965ADFE764D6-FICuS-01-87','F4A6965ADFE764D6-FICTS-01-66','F4A6965ADFE764D6-uuuuu-01-36','InChI=1S/C21H21NO4/c1-13(14-6-7-17(23-2)18(10-14)24-3)21-16-12-20(26-5)19(25-4)11-15(16)8-9-22-21/h6-12H,1H2,2-5H3','InChIKey=XAJQQWJXGJCHBQ-UHFFFAOYSA-N','C=C(c1ccc(OC)c(OC)c1)c1nccc2cc(OC)c(OC)cc12',NULL),
	(173245,6,1,NULL,'Consistent with Molecular Formula','C29H33NO9',539.581,'HERNANDIFOLINE\nHernandifoline','3C6BD2D2605B25E0-FICuS-01-5A','3C6BD2D2605B25E0-FICTS-01-39','80D6CC7CB653E386-uuuuu-01-1E','InChI=1S/C29H33NO9/c1-34-19-8-5-16(13-18(19)31)6-10-23(32)38-22-14-27-11-12-30-28(27)15-21(39-29(28,37-4)26(22)36-3)17-7-9-20(35-2)25(33)24(17)27/h5-10,13,21-22,26,30-31,33H,11-12,14-15H2,1-4H3/b10-6+','InChIKey=YYOXLLHHBARIFS-UXBLZVDNSA-N','COc1ccc(/C=C/C(=O)OC2CC34CCNC35CC(OC5(OC)C2OC)c2ccc(OC)c(O)c24)cc1O','1'),
	(173246,6,0,NULL,'Consistent with Molecular Formula','C41H42ClNO10',744.2365,NULL,'B3BB187EB39EE48D-FICuS-01-8D','5BEAC1C25FA4C887-FICTS-01-66','F513F06A9D46BE1A-uuuuu-01-22','InChI=1S/C41H41NO10.ClH/c1-21-36(44)28(42-20-27(23-11-6-4-7-12-23)24-13-8-5-9-14-24)17-31(51-21)52-30-19-41(49,22(2)43)18-26-33(30)40(48)35-34(38(26)46)37(45)25-15-10-16-29(50-3)32(25)39(35)47;/h4-16,21,27-28,30-31,36,42,44,46,48-49H,17-20H2,1-3H3;1H/t21?','InChIKey=FNDJWIYXEFEFRT-ZUXAVDGLSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NCC(c2ccccc2)c2ccccc2)C(O)C(C)O1.Cl','1'),
	(173247,8,0,NULL,'Consistent with Molecular Formula','C17H24N4O9',428.398,NULL,'AD88BBA1C9AA251B-FICuS-01-8A','AD88BBA1C9AA251B-FICTS-01-69','AD88BBA1C9AA251B-uuuuu-01-39','InChI=1S/C17H24N4O9/c22-3-9-14(26)7(24)1-11(29-9)20-5-18-13-16(20)19-6-21(17(13)28)12-2-8(25)15(27)10(4-23)30-12/h5-12,14-15,22-27H,1-4H2','InChIKey=IKBXJSBXPBITRC-UHFFFAOYSA-N','O=c1c2ncn(C3CC(O)C(O)C(CO)O3)c2ncn1C1CC(O)C(O)C(CO)O1','1'),
	(173248,10,0,'70789-47-8','Consistent with Molecular Formula','C65H87FN12O17',1327.4709,'ACTINOMYCIN D 3-(FLUOROMETHYL) OXAZINONE\n2H,6H-1,4-Oxazino[3,2-b]phenoxazine, L-valine deriv.\n1H-Pyrrolo[2,1-i][1,4,7,10,13]oxatetraazacyclohexadecine, cyclic peptide deriv.\nL-Valine, L-threonyl-D-valyl-L-prolyl-N-methylglycyl-N-methyl-, .xi.-lactone, 1,1\'-diamide with 3-(fluoromethyl)-10,12-dimethyl-2-oxo-2H,6H-1,4-oxazino[3,2-b]phenoxazine-5,7-dicarboxylic acid','1ECB6BDA4C7C1429-FICuS-01-80','1ECB6BDA4C7C1429-FICTS-01-5F','1ECB6BDA4C7C1429-uuuuu-01-2F','InChI=1S/C65H87FN12O17/c1-28(2)43-61(87)77-23-17-19-38(77)59(85)73(13)26-40(79)75(15)50(30(5)6)64(90)92-34(11)45(57(83)69-43)71-55(81)36-22-21-32(9)52-47(36)68-49-42(48-54(33(10)53(49)94-52)95-63(89)37(25-66)67-48)56(82)72-46-35(12)93-65(91)51(31(7)8)76(1','InChIKey=KWCGHUYEZFFDFE-UHFFFAOYSA-N','Cc1ccc(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c2c1Oc1c(c(C(=O)NC3C(=O)NC(C(C)C)C(=O)N4CCCC4C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC3C)c3nc(CF)c(=O)oc3c1C)N2','1'),
	(173249,10,0,'70570-56-8','Consistent with Molecular Formula','C70H90N12O17',1371.5512,'ACTINOMYCIN D 3-PHENYLOXAZINONE\nL-Valine, N,N\'-[(10,12-dimethyl-2-oxo-3-phenyl-2H,6H-1,4-oxazino[3,2-b]phenoxazine-5,7-diyl)dicarbonyl]bis[L-threonyl-D-valyl-L-prolyl-N-methylglycyl-N-methyl-, di-.xi.-lactone\nL-Valine, N,N\'-[(10,12-dimethyl-2-oxo-3-phenyl-2H,6H-1,4-oxazine[3,2-b]phenoxazine-5,7-diyl)dicarbonyl]bis(L-threonyl-D-valyl-L-prolyl-N-methylglycyl-N-methyl-, di-.epsilon.-lactone','F6D992339E581C71-FICuS-01-58','F6D992339E581C71-FICTS-01-37','F6D992339E581C71-uuuuu-01-07','InChI=1S/C70H90N12O17/c1-32(2)47-66(91)81-28-20-24-42(81)64(89)77(13)30-44(83)79(15)55(34(5)6)69(94)96-38(11)49(62(87)73-47)75-60(85)41-27-26-36(9)57-52(41)72-53-46(54-59(37(10)58(53)98-57)99-68(93)51(71-54)40-22-18-17-19-23-40)61(86)76-50-39(12)97-70(95)','InChIKey=VGEQFUNTHQCTFN-UHFFFAOYSA-N','Cc1ccc(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c2c1Oc1c(c(C(=O)NC3C(=O)NC(C(C)C)C(=O)N4CCCC4C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC3C)c3nc(-c4ccccc4)c(=O)oc3c1C)N2','1'),
	(173250,0,0,'69983-45-5','No Comparision - Unparameterized Atom - P(a5) connected atoms =[ N F F F N ]','C2H4Cl2F6N2P2',302.9109,NULL,'A45727C70069E8B3-FICuS-01-4C','A45727C70069E8B3-FICTS-01-2B','A45727C70069E8B3-uuuuu-01-FB','InChI=1S/C2H4Cl2F6N2P2/c3-1-11-13(5,6,7)12(2-4)14(11,8,9)10/h1-2H2','InChIKey=VZZMEXUOXWASRA-UHFFFAOYSA-N','FP1(F)(F)N(CCl)P(F)(F)(F)N1CCl',NULL),
	(173251,0,0,'69983-46-6','No Comparision - Unparameterized Atom - P(a4) connected atoms =[ F N F F N ]','C2H5ClF6N2P2',268.4658,NULL,'940ED7B6BBF0EFF0-FICuS-01-97','940ED7B6BBF0EFF0-FICTS-01-76','940ED7B6BBF0EFF0-uuuuu-01-46','InChI=1S/C2H5ClF6N2P2/c1-10-12(4,5,6)11(2-3)13(10,7,8)9/h2H2,1H3','InChIKey=NZEWKBCBPAJCSQ-UHFFFAOYSA-N','CN1P(F)(F)(F)N(CCl)P1(F)(F)F',NULL),
	(173252,0,1,'64646-56-6','Consistent with Molecular Formula','C19H14N4O',314.3458,NULL,'C00CC67D279ED27C-FICuS-01-78','C00CC67D279ED27C-FICTS-01-57','C00CC67D279ED27C-uuuuu-01-27','InChI=1S/C19H14N4O/c1-3-7-15(8-4-1)17-11-18(16-9-5-2-6-10-16)24-19(12-17)22-23-13-20-21-14-23/h1-14H','InChIKey=SAGBRIPFMZKWHS-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)o/c(=N\\n3cnnc3)c2)cc1','1'),
	(173253,1,0,'71500-78-2','Consistent with Molecular Formula','C7H11N5O2',197.1962,NULL,'1C0DB94190D5B20F-FICuS-01-5B','35FD9EC0861500AE-FICTS-01-43','1C0DB94190D5B20F-uuuuu-01-0A','InChI=1S/C7H11N5O2/c1-3(13)12-7(2)4(8)10-6(9)11-5(7)14/h1-2H3,(H,12,13)(H4,8,9,10,11,14)','InChIKey=LIUBKVHJFVFPCP-UHFFFAOYSA-N','CC(=O)NC1(C)C(=O)NC(=N)N=C1N','1'),
	(173254,0,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'E7CFECA3E7904F04-FICuS-01-8B','E7CFECA3E7904F04-FICTS-01-6A','E7CFECA3E7904F04-uuuuu-01-3A','InChI=1S/C19H22O5/c1-19(2)8-11-6-10-7-13(22-3)17(23-4)18(24-5)15(10)16(21)14(11)12(20)9-19/h6-7,21H,8-9H2,1-5H3','InChIKey=PVNDOFGXASQNFD-UHFFFAOYSA-N','COc1cc2cc3c(c(O)c2c(OC)c1OC)C(=O)CC(C)(C)C3',NULL),
	(173255,0,0,NULL,'Consistent with Molecular Formula','C17H13BrO3',345.1919,NULL,'31EA3DB6B91A940D-FICuS-01-6E','31EA3DB6B91A940D-FICTS-01-4D','31EA3DB6B91A940D-uuuuu-01-1D','InChI=1S/C17H13BrO3/c18-14-9-5-1-2-6-10(9)15(19)13-16(20)11-7-3-4-8-12(11)21-17(13)14/h3-4,7-8,19H,1-2,5-6H2','InChIKey=BDIUGXMCGSYLSG-UHFFFAOYSA-N','O=c1c2ccccc2oc2c(Br)c3c(c(O)c12)CCCC3',NULL),
	(173256,0,0,'21418-04-2','Consistent with Molecular Formula','C11H8O4',204.1818,'1,4-Naphthalenedione, 5-hydroxy-8-methoxy-','ACD645E490212616-FICuS-01-42','ACD645E490212616-FICTS-01-21','ACD645E490212616-uuuuu-01-F1','InChI=1S/C11H8O4/c1-15-9-5-4-7(13)10-6(12)2-3-8(14)11(9)10/h2-5,13H,1H3','InChIKey=CQDYYFBBSBVPHU-UHFFFAOYSA-N','COc1ccc(O)c2c1C(=O)C=CC2=O',NULL),
	(173257,0,0,'15013-16-8','Consistent with Molecular Formula','C12H10O4',218.2086,'1,4-Naphthalenedione, 5,8-dimethoxy-\n1,4-Naphthoquinone, 5,8-dimethoxy-','E96B83348B643F25-FICuS-01-53','E96B83348B643F25-FICTS-01-32','E96B83348B643F25-uuuuu-01-02','InChI=1S/C12H10O4/c1-15-9-5-6-10(16-2)12-8(14)4-3-7(13)11(9)12/h3-6H,1-2H3','InChIKey=HXULXWJWZVUESP-UHFFFAOYSA-N','COc1ccc(OC)c2c1C(=O)C=CC2=O',NULL),
	(173258,0,0,'81194-55-0','Consistent with Molecular Formula','C18H12O5',308.2898,'1,4-Naphthalenedione, 5-hydroxy-8-methoxy-, benzoate','47049939525C0F2E-FICuS-01-40','47049939525C0F2E-FICTS-01-1F','47049939525C0F2E-uuuuu-01-EF','InChI=1S/C18H12O5/c1-22-14-9-10-15(17-13(20)8-7-12(19)16(14)17)23-18(21)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=PSQRLSBGVBCZDG-UHFFFAOYSA-N','COc1ccc(OC(=O)c2ccccc2)c2c1C(=O)C=CC2=O',NULL),
	(173259,0,0,NULL,'Consistent with Molecular Formula','C28H30ClN7O5',580.0419,NULL,'32651B27627616CD-FICuS-01-36','32651B27627616CD-FICTS-01-15','3299BCC25DFBCF83-uuuuu-01-3C','InChI=1S/C28H29N7O5.ClH/c1-5-34(6-2)17-18-14-22(21-8-7-13-29-27(21)28(18)36)31-33-24-16-25(39-3)23(15-26(24)40-4)32-30-19-9-11-20(12-10-19)35(37)38;/h7-16,36H,5-6,17H2,1-4H3;1H','InChIKey=XYFSPZMXNFUIIF-UHFFFAOYSA-N','CCN(CC)Cc1cc(/N=N/c2cc(OC)c(/N=N/c3ccc([N+](=O)[O-])cc3)cc2OC)c2cccnc2c1O.Cl',NULL),
	(173260,1,0,'88327-22-4','Consistent with Molecular Formula','C16H20N4S',300.4208,NULL,'FA21BEFA13836432-FICuS-01-5D','FA21BEFA13836432-FICTS-01-3C','FA21BEFA13836432-uuuuu-01-0C','InChI=1S/C16H20N4S/c1-12(18-19-16(21)20-10-4-5-11-20)14-9-8-13-6-2-3-7-15(13)17-14/h2-3,6-9,12,18H,4-5,10-11H2,1H3,(H,19,21)','InChIKey=MTLLEBUSDCDMEA-UHFFFAOYSA-N','CC(NNC(=S)N1CCCC1)c1ccc2ccccc2n1','1'),
	(173261,0,1,'88324-52-1','Consistent with Molecular Formula','C15H21N5S',303.4244,NULL,'41244BABE35010FA-FICuS-01-50','41244BABE35010FA-FICTS-01-2F','4F31988BD071A754-uuuuu-01-FC','InChI=1S/C15H21N5S/c1-11(14-8-16-6-7-17-14)18-19-15(21)20-9-12-2-3-13(10-20)5-4-12/h6-8,12-13H,2-5,9-10H2,1H3,(H,19,21)/b18-11-','InChIKey=HCNCHPUSRLRNJS-WQRHYEAKSA-N','C/C(=N/NC(=S)N1CC2CCC(CC2)C1)c1cnccn1','1'),
	(173262,2,2,NULL,'Consistent with Molecular Formula','C18H23N5O6',405.4096,NULL,'A869C0AAA79E76E0-FICuS-01-7C','A869C0AAA79E76E0-FICTS-01-5B','A869C0AAA79E76E0-uuuuu-01-2B','InChI=1S/C18H23N5O6/c1-3-27-14(25)7-5-12(9-24)29-13(6-8-15(26)28-4-2)23-11-22-16-17(19)20-10-21-18(16)23/h5-8,10-13,24H,3-4,9H2,1-2H3,(H2,19,20,21)','InChIKey=UHNYEBOMWXXSBX-UHFFFAOYSA-N','CCOC(=O)/C=C/C(CO)OC(/C=C/C(=O)OCC)n1cnc2c(N)ncnc21','1'),
	(173263,2,0,'17575-30-3','Consistent with Molecular Formula','C5H9NO2S',147.1916,'Dehydromethionine\nIsothiazolidinium, 3-carboxy-1-methyl-, hydroxide, inner salt\nIsothiazolidinium, 3-carboxy-1-methyl-, hydroxide, inner salt','F58D278AC29CD558-FICuS-01-77','F58D278AC29CD558-FICTS-01-56','DC0A37DC3C05888E-uuuuu-01-27','InChI=1S/C5H9NO2S/c1-9-3-2-4(6-9)5(7)8/h4,6H,2-3H2,1H3','InChIKey=QIQGSRUNFMOWCE-UHFFFAOYSA-N','C[S+]1CCC(C(=O)[O-])N1','1'),
	(173264,1,0,'85485-78-5','Consistent with Molecular Formula','C12H18ClNOS',259.7933,NULL,'FCEB8990627FF088-FICuS-01-7C','FCEB8990627FF088-FICTS-01-5B','DE9EDA3AFEEDDA2E-uuuuu-01-86','InChI=1S/C12H18NOS.ClH/c1-14-12-6-4-11(5-7-12)10-13-8-3-9-15(13)2;/h4-7H,3,8-10H2,1-2H3;1H/q+1;/p-1','InChIKey=AXNQMWRTGJKXKM-UHFFFAOYSA-M','COc1ccc(CN2CCC[S+]2C)cc1.[Cl-]','1'),
	(173265,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'E648DF33EF770001-FICuS-01-58','E648DF33EF770001-FICTS-01-37','E648DF33EF770001-uuuuu-01-07','InChI=1S/C10H10N2O5/c1-15-6-5-8(13)17-9(6)12-4-3-7(16-2)11-10(12)14/h3-5,9H,1-2H3','InChIKey=NRTMHHLTTUYATE-UHFFFAOYSA-N','COC1=CC(=O)OC1n1ccc(OC)nc1=O','1'),
	(173266,1,0,NULL,'Consistent with Molecular Formula','C11H11FN2O5',270.2167,NULL,'6FEC3D25B93C00AC-FICuS-01-7E','6FEC3D25B93C00AC-FICTS-01-5D','6FEC3D25B93C00AC-uuuuu-01-2D','InChI=1S/C11H11FN2O5/c1-11(2)6(15)8(19-9(11)16)14-4-5(12)7(18-3)13-10(14)17/h4,8H,1-3H3','InChIKey=XFUYVKNAVVETFZ-UHFFFAOYSA-N','COc1nc(=O)n(C2OC(=O)C(C)(C)C2=O)cc1F','1'),
	(173267,1,0,NULL,'Consistent with Molecular Formula','C10H9FN2O5',256.1899,'2,4(1H,3H)-Pyrimidinedione, 5-fluoro-1-(tetrahydro-4,4-dimethyl-3,5-dioxo-2-furanyl)-','423C1E01C3DF56A0-FICuS-01-56','423C1E01C3DF56A0-FICTS-01-35','423C1E01C3DF56A0-uuuuu-01-05','InChI=1S/C10H9FN2O5/c1-10(2)5(14)7(18-8(10)16)13-3-4(11)6(15)12-9(13)17/h3,7H,1-2H3,(H,12,15,17)','InChIKey=KAFJQYZHZNWMIY-UHFFFAOYSA-N','CC1(C)C(=O)OC(n2cc(F)c(=O)[nH]c2=O)C1=O','1'),
	(173268,2,0,'17454-48-7','Consistent with Molecular Formula','C14H26O5',274.3564,NULL,'7B64DF7277F44AA2-FICuS-01-6D','7B64DF7277F44AA2-FICTS-01-4C','7B64DF7277F44AA2-uuuuu-01-1C','InChI=1S/C14H26O5/c1-2-4-14-13(3-1)18-11-9-16-7-5-15-6-8-17-10-12-19-14/h13-14H,1-12H2','InChIKey=GQRWGIWRQMNZNT-UHFFFAOYSA-N','C1CCC2OCCOCCOCCOCCOC2C1','1'),
	(173269,0,0,'23978-55-4','Consistent with Molecular Formula','C12H26N2O4',262.3484,'Kryptofix 22\nKryptofix 2.2\nDiaza-18-crown-6\n1,7,10,16-Tetraoxa-4,13-diazacyclooctadecane\n1,4,10,13-Tetraoxa-7,16-diazacyclooctadecane\n1,4,10,13-Tetraoxa-7,16-diazacyclooctadecane','61DF7E64C2984FDE-FICuS-01-87','61DF7E64C2984FDE-FICTS-01-66','61DF7E64C2984FDE-uuuuu-01-36','InChI=1S/C12H26N2O4/c1-5-15-9-10-17-7-3-14-4-8-18-12-11-16-6-2-13-1/h13-14H,1-12H2','InChIKey=NLMDJJTUQPXZFG-UHFFFAOYSA-N','C1COCCOCCNCCOCCOCCN1',NULL),
	(173270,0,0,'79495-97-9','Consistent with Molecular Formula','C32H66N2O4',542.8844,'Kryptofix 22 DD','396A9A6A48F2E210-FICuS-01-57','396A9A6A48F2E210-FICTS-01-36','396A9A6A48F2E210-uuuuu-01-06','InChI=1S/C32H66N2O4/c1-3-5-7-9-11-13-15-17-19-33-21-25-35-29-31-37-27-23-34(24-28-38-32-30-36-26-22-33)20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3','InChIKey=WUHOJKXEIIYUSL-UHFFFAOYSA-N','CCCCCCCCCCN1CCOCCOCCN(CCCCCCCCCC)CCOCCOCC1',NULL),
	(173271,0,0,'31249-95-3','Consistent with Molecular Formula','C10H22N2O3',218.2954,'Kryptofix 21','EB915EF6BB2A06B0-FICuS-01-7D','EB915EF6BB2A06B0-FICTS-01-5C','EB915EF6BB2A06B0-uuuuu-01-2C','InChI=1S/C10H22N2O3/c1-5-13-6-2-12-4-8-15-10-9-14-7-3-11-1/h11-12H,1-10H2','InChIKey=STHIZMRUXPMSCW-UHFFFAOYSA-N','C1COCCNCCOCCOCCN1',NULL),
	(173272,0,0,'57310-75-5','Consistent with Molecular Formula','C26H28N2O5',448.5176,'Kryptofix 5','D739676BA642E5BA-FICuS-01-6D','D739676BA642E5BA-FICTS-01-4C','D739676BA642E5BA-uuuuu-01-1C','InChI=1S/C26H28N2O5/c1-5-21-7-3-11-27-25(21)23(9-1)32-19-17-30-15-13-29-14-16-31-18-20-33-24-10-2-6-22-8-4-12-28-26(22)24/h1-12H,13-20H2','InChIKey=GHYUCQLUMXYVRT-UHFFFAOYSA-N','c1cnc2c(OCCOCCOCCOCCOc3cccc4cccnc34)cccc2c1',NULL),
	(173273,0,0,'1717-50-6','Consistent with Molecular Formula','C2F4S2',164.1356,'Tetrafluoro-1,3-dithietane\n2,2,4,4-Tetrafluoro-1,3-dithietane\n1,3-Dithietane, 2,2,4,4-tetrafluoro-\n1,3-Dithietane, 2,2,4,4-tetrafluoro-','74C6C1EF128DAAA3-FICuS-01-7F','74C6C1EF128DAAA3-FICTS-01-5E','74C6C1EF128DAAA3-uuuuu-01-2E','InChI=1S/C2F4S2/c3-1(4)7-2(5,6)8-1','InChIKey=MPOCEMBRPHOCMK-UHFFFAOYSA-N','FC1(F)SC(F)(F)S1',NULL),
	(173274,0,0,'87922-29-0','Consistent with Molecular Formula','C20H18ClNO4',371.8195,'12H-[1,3]Dioxolo[5,6]indeno[1,2-c]isoquinolinium, 2,3-dimethoxy-6-methyl-, chloride','026904CAB08DAC9F-FICuS-01-71','026904CAB08DAC9F-FICTS-01-50','201C57602C1F8639-uuuuu-01-E4','InChI=1S/C20H18NO4.ClH/c1-21-9-12-6-16(22-2)17(23-3)7-13(12)15-4-11-5-18-19(25-10-24-18)8-14(11)20(15)21;/h5-9H,4,10H2,1-3H3;1H/q+1;/p-1','InChIKey=BFZNOMQGLXPLSG-UHFFFAOYSA-M','COc1cc2c[n+](C)c3c(c2cc1OC)Cc1cc2c(cc1-3)OCO2.[Cl-]',NULL),
	(173275,3,0,'81981-94-4','Consistent with Molecular Formula','C8H18?ClN3O3',239.7015,'L-Threo-pentose, 2-amino-4-[(2-amino-1-oxopropyl)amino]-2,3,4-trideoxy-, dihydrochloride, (R)-\nL-threo-Pentose, 2-amino-4-[(2-amino-1-oxopropyl)amino]-2,3,4-trideoxy-, dihydrochloride, (R)-','A509A37E497D3B07-FICuS-01-5A','A509A37E497D3B07-FICTS-01-39','93F35DDBF83B798A-uuuuu-01-36','InChI=1S/C8H17N3O3.ClH/c1-5(9)8(14)11-7(4-13)2-6(10)3-12;/h3,5-7,13H,2,4,9-10H2,1H3,(H,11,14);1H/t5-,6?,7?;/m1./s1','InChIKey=PXFOQDFBCBEUOG-JFSGSZRTSA-N','*.CC(N)C(=O)NC(CO)CC(N)C=O.Cl','1'),
	(173276,1,0,'74840-71-4','Consistent with Molecular Formula','C31H23N3O3',485.541,NULL,'55371FCC05A4B29A-FICuS-01-60','55371FCC05A4B29A-FICTS-01-3F','55371FCC05A4B29A-uuuuu-01-0F','InChI=1S/C31H23N3O3/c1-20-16-18-21(19-17-20)27-28-26(29(35)32-34(27)31(37)23-12-6-3-7-13-23)24-14-8-9-15-25(24)33(28)30(36)22-10-4-2-5-11-22/h2-19,27H,1H3,(H,32,35)','InChIKey=PZNNZZQLOJILBC-UHFFFAOYSA-N','Cc1ccc(C2c3c(c4ccccc4n3C(=O)c3ccccc3)C(=O)NN2C(=O)c2ccccc2)cc1','1'),
	(173277,1,0,'74840-74-7','Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'98913147DAD2106E-FICuS-01-48','98913147DAD2106E-FICTS-01-27','98913147DAD2106E-uuuuu-01-F7','InChI=1S/C15H17N3O2/c1-4-15(3)13-12(14(20)17-18(15)9(2)19)10-7-5-6-8-11(10)16-13/h5-8,16H,4H2,1-3H3,(H,17,20)','InChIKey=KBCGCFLUUOAHSP-UHFFFAOYSA-N','CCC1(C)c2[nH]c3ccccc3c2C(=O)NN1C(C)=O','1'),
	(173278,1,0,'74840-76-9','Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'F2446AD0F7C6F453-FICuS-01-6A','F2446AD0F7C6F453-FICTS-01-49','F2446AD0F7C6F453-uuuuu-01-19','InChI=1S/C18H15N3O2/c1-11(22)21-17(12-7-3-2-4-8-12)16-15(18(23)20-21)13-9-5-6-10-14(13)19-16/h2-10,17,19H,1H3,(H,20,23)','InChIKey=SWXHSAOLZSUBKT-UHFFFAOYSA-N','CC(=O)N1NC(=O)c2c([nH]c3ccccc23)C1c1ccccc1','1'),
	(173279,1,0,'74840-50-9','Consistent with Molecular Formula','C22H19N3O5',405.4092,NULL,'F4D539691B704F5D-FICuS-01-62','F4D539691B704F5D-FICTS-01-41','F4D539691B704F5D-uuuuu-01-11','InChI=1S/C22H19N3O5/c1-12(26)24-18-7-5-4-6-17(18)19-20(25(13(2)27)23-22(29)21(19)24)15-8-10-16(11-9-15)30-14(3)28/h4-11,20H,1-3H3,(H,23,29)','InChIKey=DNKYLRRELIOPIZ-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2c3c(n(C(C)=O)c4ccccc34)C(=O)NN2C(C)=O)cc1','1'),
	(173280,0,0,'61905-94-0','Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'722BDF2CADC9F433-FICuS-01-84','722BDF2CADC9F433-FICTS-01-63','722BDF2CADC9F433-uuuuu-01-33','InChI=1S/C17H17N3O2/c1-20-15-8-7-14(22-11-12-5-3-2-4-6-12)9-13(15)10-16(20)17(21)19-18/h2-10H,11,18H2,1H3,(H,19,21)','InChIKey=VSURLFHYDOFTKB-UHFFFAOYSA-N','Cn1c(C(=O)NN)cc2cc(OCc3ccccc3)ccc21',NULL),
	(173281,1,0,NULL,'Consistent with Molecular Formula','C30H20N4O5',516.5118,NULL,'56D6EBD1E953A382-FICuS-01-6C','56D6EBD1E953A382-FICTS-01-4B','56D6EBD1E953A382-uuuuu-01-1B','InChI=1S/C30H20N4O5/c35-28-25-21-15-7-9-17-23(21)32(29(36)19-11-3-1-4-12-19)27(25)26(22-16-8-10-18-24(22)34(38)39)33(31-28)30(37)20-13-5-2-6-14-20/h1-18,26H,(H,31,35)','InChIKey=BBTBXANFHWZLBW-UHFFFAOYSA-N','O=C1NN(C(=O)c2ccccc2)C(c2ccccc2[N+](=O)[O-])c2c1c1ccccc1n2C(=O)c1ccccc1','1'),
	(173282,1,0,'74840-79-2','Consistent with Molecular Formula','C21H29N3O2',355.479,NULL,'5496D73241DB8F65-FICuS-01-53','5496D73241DB8F65-FICTS-01-32','5496D73241DB8F65-uuuuu-01-02','InChI=1S/C21H29N3O2/c1-3-4-5-6-7-8-9-14-18-20-19(21(26)23-24(18)15(2)25)16-12-10-11-13-17(16)22-20/h10-13,18,22H,3-9,14H2,1-2H3,(H,23,26)','InChIKey=ZHELANAYMLQBHT-UHFFFAOYSA-N','CCCCCCCCCC1c2[nH]c3ccccc3c2C(=O)NN1C(C)=O','1'),
	(173283,1,0,'74840-59-8','Consistent with Molecular Formula','C23H25N3O3',391.4688,NULL,'74BE4927E971A7DA-FICuS-01-72','74BE4927E971A7DA-FICTS-01-51','74BE4927E971A7DA-uuuuu-01-21','InChI=1S/C23H25N3O3/c1-14(2)21-20-18-12-17(29-13-16-8-6-5-7-9-16)10-11-19(18)25(4)22(20)23(28)24-26(21)15(3)27/h5-12,14,21H,13H2,1-4H3,(H,24,28)','InChIKey=BNPWQHUUGRPOCR-UHFFFAOYSA-N','CC(=O)N1NC(=O)c2c(c3cc(OCc4ccccc4)ccc3n2C)C1C(C)C','1'),
	(173284,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O2',333.389,NULL,'9F9CD35871567EC7-FICuS-01-6F','9F9CD35871567EC7-FICTS-01-4E','9F9CD35871567EC7-uuuuu-01-1E','InChI=1S/C20H19N3O2/c1-12-8-10-14(11-9-12)18-17-15-6-4-5-7-16(15)22(3)19(17)20(25)21-23(18)13(2)24/h4-11,18H,1-3H3,(H,21,25)','InChIKey=FITMWTVIRKZBCM-UHFFFAOYSA-N','CC(=O)N1NC(=O)c2c(c3ccccc3n2C)C1c1ccc(C)cc1','1'),
	(173285,0,0,'74377-94-9','Consistent with Molecular Formula','C10H9N5',199.2146,NULL,'3B291D732AFF3B13-FICuS-01-5E','3B291D732AFF3B13-FICTS-01-3D','3B291D732AFF3B13-uuuuu-01-0D','InChI=1S/C10H9N5/c11-14-10-9-7(5-12-15-10)6-3-1-2-4-8(6)13-9/h1-5,13H,11H2,(H,14,15)','InChIKey=GCKDRUNUEAIEFF-UHFFFAOYSA-N','NNc1nncc2c1[nH]c1ccccc12',NULL),
	(173286,0,0,'74409-86-2','Consistent with Molecular Formula','C12H9N5',223.2366,NULL,'7C99BFC49312F085-FICuS-01-64','7C99BFC49312F085-FICTS-01-43','7C99BFC49312F085-uuuuu-01-13','InChI=1S/C12H9N5/c1-16-10-5-3-2-4-8(10)9-6-14-17-7-13-15-12(17)11(9)16/h2-7H,1H3','InChIKey=KCIRKZSZFNCFMS-UHFFFAOYSA-N','Cn1c2ccccc2c2cnn3cnnc3c21',NULL),
	(173287,0,0,'74378-09-9','Consistent with Molecular Formula','C17H11N5',285.3074,NULL,'D9ECC64561173028-FICuS-01-4A','D9ECC64561173028-FICTS-01-29','D9ECC64561173028-uuuuu-01-F9','InChI=1S/C17H11N5/c1-2-6-11(7-3-1)16-20-21-17-15-13(10-18-22(16)17)12-8-4-5-9-14(12)19-15/h1-10,19H','InChIKey=IBQPNOYAGXUQGT-UHFFFAOYSA-N','c1ccc(-c2nnc3c4[nH]c5ccccc5c4cnn23)cc1',NULL),
	(173288,0,0,'74409-88-4','Consistent with Molecular Formula','C18H13N5',299.3342,NULL,'4323B6117C6C2927-FICuS-01-34','4323B6117C6C2927-FICTS-01-13','4323B6117C6C2927-uuuuu-01-E3','InChI=1S/C18H13N5/c1-22-15-10-6-5-9-13(15)14-11-19-23-17(12-7-3-2-4-8-12)20-21-18(23)16(14)22/h2-11H,1H3','InChIKey=IASJAGHVWKBJDD-UHFFFAOYSA-N','Cn1c2ccccc2c2cnn3c(-c4ccccc4)nnc3c21',NULL),
	(173289,0,1,'89080-19-3','Consistent with Molecular Formula','C23H19N3O2',369.422,NULL,'8AF38A10E620F038-FICuS-01-51','8AF38A10E620F038-FICTS-01-30','8AF38A10E620F038-uuuuu-01-00','InChI=1S/C23H19N3O2/c24-12-4-14-26(15-5-13-25)21-10-8-18(9-11-21)16-20-17-22(28-23(20)27)19-6-2-1-3-7-19/h1-3,6-11,16-17H,4-5,14-15H2','InChIKey=JITIWWAVXFZXIM-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=C2/C=C(c3ccccc3)OC2=O)cc1','1'),
	(173290,0,1,'89080-20-6','Consistent with Molecular Formula','C24H21N3O2',383.4488,NULL,'CE36C29773BD997E-FICuS-01-7B','CE36C29773BD997E-FICTS-01-5A','CE36C29773BD997E-uuuuu-01-2A','InChI=1S/C24H21N3O2/c1-18-4-8-20(9-5-18)23-17-21(24(28)29-23)16-19-6-10-22(11-7-19)27(14-2-12-25)15-3-13-26/h4-11,16-17H,2-3,14-15H2,1H3','InChIKey=WYOFYCDFIQDSTK-UHFFFAOYSA-N','Cc1ccc(C2=C/C(=C/c3ccc(N(CCC#N)CCC#N)cc3)C(=O)O2)cc1','1'),
	(173291,0,1,'89080-21-7','Consistent with Molecular Formula','C25H23N3O2',397.4756,NULL,'00CC50BEEB5FAA2C-FICuS-01-92','00CC50BEEB5FAA2C-FICTS-01-71','00CC50BEEB5FAA2C-uuuuu-01-41','InChI=1S/C25H23N3O2/c1-18-5-8-21(15-19(18)2)24-17-22(25(29)30-24)16-20-6-9-23(10-7-20)28(13-3-11-26)14-4-12-27/h5-10,15-17H,3-4,13-14H2,1-2H3','InChIKey=DIVCMGYQCTVIIS-UHFFFAOYSA-N','Cc1ccc(C2=C/C(=C/c3ccc(N(CCC#N)CCC#N)cc3)C(=O)O2)cc1C','1'),
	(173292,0,1,'89080-22-8','Consistent with Molecular Formula','C25H23N3O2',397.4756,NULL,'EF801379576EC131-FICuS-01-4D','EF801379576EC131-FICTS-01-2C','EF801379576EC131-uuuuu-01-FC','InChI=1S/C25H23N3O2/c1-18-5-10-23(19(2)15-18)24-17-21(25(29)30-24)16-20-6-8-22(9-7-20)28(13-3-11-26)14-4-12-27/h5-10,15-17H,3-4,13-14H2,1-2H3','InChIKey=BNZZCHLHIJZRFV-UHFFFAOYSA-N','Cc1ccc(C2=C/C(=C/c3ccc(N(CCC#N)CCC#N)cc3)C(=O)O2)c(C)c1','1'),
	(173293,0,1,'89080-24-0','Consistent with Molecular Formula','C24H21N3O3',399.4482,NULL,'0EE99F7E02692A12-FICuS-01-5C','0EE99F7E02692A12-FICTS-01-3B','0EE99F7E02692A12-uuuuu-01-0B','InChI=1S/C24H21N3O3/c1-29-22-10-6-19(7-11-22)23-17-20(24(28)30-23)16-18-4-8-21(9-5-18)27(14-2-12-25)15-3-13-26/h4-11,16-17H,2-3,14-15H2,1H3','InChIKey=DVYWVWBSGXZRMS-UHFFFAOYSA-N','COc1ccc(C2=C/C(=C/c3ccc(N(CCC#N)CCC#N)cc3)C(=O)O2)cc1','1'),
	(173294,0,0,'24474-93-9','Consistent with Molecular Formula','C4H5NO2',99.089,NULL,'055C6076F74FFF00-FICuS-01-5A','FCD01CAB8D87A125-FICTS-01-5E','055C6076F74FFF00-uuuuu-01-09','InChI=1S/C4H5NO2/c1-3-5-2-4(6)7-3/h2H2,1H3','InChIKey=WKIXQUMETCNZKK-UHFFFAOYSA-N','CC1=NCC(=O)O1',NULL),
	(173295,0,1,NULL,'Consistent with Molecular Formula','C11H8BrNO2',266.0937,NULL,'DCDCC1E92B04D7FA-FICuS-01-A1','DCDCC1E92B04D7FA-FICTS-01-80','DCDCC1E92B04D7FA-uuuuu-01-50','InChI=1S/C11H8BrNO2/c1-7-13-10(11(14)15-7)6-8-4-2-3-5-9(8)12/h2-6H,1H3','InChIKey=AATYJMATKNPXPT-UHFFFAOYSA-N','CC1=N/C(=C\\c2ccccc2Br)C(=O)O1','1'),
	(173296,0,1,NULL,'Consistent with Molecular Formula','C11H8BrNO2',266.0937,NULL,'BD459561A6B38492-FICuS-01-4E','BD459561A6B38492-FICTS-01-2D','BD459561A6B38492-uuuuu-01-FD','InChI=1S/C11H8BrNO2/c1-7-13-10(11(14)15-7)6-8-3-2-4-9(12)5-8/h2-6H,1H3','InChIKey=MAGMQYUAAQTOHK-UHFFFAOYSA-N','CC1=N/C(=C\\c2cccc(Br)c2)C(=O)O1','1'),
	(173297,0,1,NULL,'Consistent with Molecular Formula','C11H8BrNO2',266.0937,NULL,'B7A20B8D94836A03-FICuS-01-53','B7A20B8D94836A03-FICTS-01-32','B7A20B8D94836A03-uuuuu-01-02','InChI=1S/C11H8BrNO2/c1-7-13-10(11(14)15-7)6-8-2-4-9(12)5-3-8/h2-6H,1H3','InChIKey=NNLWNHDQERQKAH-UHFFFAOYSA-N','CC1=N/C(=C\\c2ccc(Br)cc2)C(=O)O1','1'),
	(173298,0,1,'76834-54-3','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'C19ACC6E34F30B46-FICuS-01-72','C19ACC6E34F30B46-FICTS-01-51','C19ACC6E34F30B46-uuuuu-01-21','InChI=1S/C11H9NO3/c1-7-12-9(11(14)15-7)6-8-4-2-3-5-10(8)13/h2-6,13H,1H3','InChIKey=JLMWAHKOLKQUBF-UHFFFAOYSA-N','CC1=N/C(=C\\c2ccccc2O)C(=O)O1','1'),
	(173299,0,2,'68835-33-6','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'95C3DF263CAE1012-FICuS-01-5D','95C3DF263CAE1012-FICTS-01-3C','95C3DF263CAE1012-uuuuu-01-0C','InChI=1S/C13H11NO2/c1-10-14-12(13(15)16-10)9-5-8-11-6-3-2-4-7-11/h2-9H,1H3','InChIKey=SQIINWMZSDPVND-UHFFFAOYSA-N','CC1=N/C(=C\\C=C\\c2ccccc2)C(=O)O1','1'),
	(173300,0,1,'63449-78-5','Consistent with Molecular Formula','C12H11NO4',233.2232,'5(4H)-Oxazolone, 4-[(4-hydroxy-3-methoxyphenyl)methylene]-2-methyl-','5FA7AD04FB8EBB5A-FICuS-01-A2','5FA7AD04FB8EBB5A-FICTS-01-81','5FA7AD04FB8EBB5A-uuuuu-01-51','InChI=1S/C12H11NO4/c1-7-13-9(12(15)17-7)5-8-3-4-10(14)11(6-8)16-2/h3-6,14H,1-2H3','InChIKey=FTJAHFZKFYWEDN-UHFFFAOYSA-N','COc1cc(/C=C2\\N=C(C)OC2=O)ccc1O','1'),
	(173301,0,1,'20345-16-8','Consistent with Molecular Formula','C16H10BrNO2',328.1645,NULL,'E4F85B37688A1ED6-FICuS-01-76','E4F85B37688A1ED6-FICTS-01-55','E4F85B37688A1ED6-uuuuu-01-25','InChI=1S/C16H10BrNO2/c17-13-8-6-11(7-9-13)10-14-16(19)20-15(18-14)12-4-2-1-3-5-12/h1-10H','InChIKey=FKVLAHXEKNXHCF-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc(Br)cc1','1'),
	(173302,0,1,'39167-74-3','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'1785545E5C455185-FICuS-01-33','1785545E5C455185-FICTS-01-12','1785545E5C455185-uuuuu-01-E2','InChI=1S/C16H11NO3/c18-14-9-5-4-8-12(14)10-13-16(19)20-15(17-13)11-6-2-1-3-7-11/h1-10,18H','InChIKey=RYCRLHLKROXZRB-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccccc1O','1'),
	(173303,1,0,'68093-97-0','Consistent with Molecular Formula','C13H13N3O3S',291.324,NULL,'A5D22FF04CC62528-FICuS-01-62','D8FA2A07530A5B86-FICTS-01-41','A5D22FF04CC62528-uuuuu-01-11','InChI=1S/C13H13N3O3S/c1-15-11-8(12(17)16(2)13(15)18)7-20(19)10-6-4-3-5-9(10)14-11/h3-6,14H,7H2,1-2H3','InChIKey=NNLHJGLRZVDLKG-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)CS(=O)c1ccccc1N2','1'),
	(173304,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a74 .. Du','C45H32?Cl4N6O13S6',1198.9522,NULL,'9667FF0814279EC7-FICuS-01-5D','9667FF0814279EC7-FICTS-01-3C','9667FF0814279EC7-uuuuu-01-0C','InChI=1S/C15H10ClN2O5S2.2C15H11ClN2O4S2.Cl/c1-23-15(20)8-6-10-13(12(7-8)25(17,21)22)24-11-5-3-2-4-9(11)14(19)18(10)16;2*1-22-15(19)8-6-10-13(12(7-8)24(17,20)21)23-11-5-3-2-4-9(11)14(16)18-10;/h3-7H,1H3,(H2,17,21,22);2*2-7H,1H3,(H2,17,20,21);','InChIKey=CMEVHJYORDNWJH-UHFFFAOYSA-N','COC(=O)c1cc2c(c(S(N)(=O)=O)c1)Sc1ccc(*Cl)cc1C(=O)N2Cl.COC(=O)c1cc2c(c(S(N)(=O)=O)c1)Sc1ccccc1C(Cl)=N2.COC(=O)c1cc2c(c(S(N)(=O)=O)c1)Sc1ccccc1C(Cl)=N2',NULL),
	(173305,0,0,'66153-97-7','Consistent with Molecular Formula','C14H6N2S6',394.5748,NULL,'FDA0F39D4B30BF1B-FICuS-01-8C','76C3BE722CA0B729-FICTS-01-43','FDA0F39D4B30BF1B-uuuuu-01-3B','InChI=1S/C14H6N2S6/c17-6-5-8(18)21-11-9(6)14(20)22-12-10(11)13(19)16-4-2-1-3-7(16)15-12/h1-5,17H','InChIKey=QUXNUVMSYHHTTE-UHFFFAOYSA-N','S=c1cc(S)c2c(=S)sc3nc4ccccn4c(=S)c3c2s1',NULL),
	(173306,0,0,'22071-11-0','Consistent with Molecular Formula','C9H12Cl3NO4',304.5571,NULL,'282D64ACD7DF872E-FICuS-01-80','74BA46853735F479-FICTS-01-27','282D64ACD7DF872E-uuuuu-01-2F','InChI=1S/C9H12Cl3NO4/c1-3-16-7(14)5(8(15)17-4-2)6(13)9(10,11)12/h3-4,13H2,1-2H3','InChIKey=OFQYNRPMURUIIV-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C(N)C(Cl)(Cl)Cl',NULL),
	(173307,0,0,'70661-49-3','Consistent with Molecular Formula','C11H6N4S',226.2552,NULL,'60F93539E0535D9A-FICuS-01-50','60F93539E0535D9A-FICTS-01-2F','60F93539E0535D9A-uuuuu-01-FF','InChI=1S/C11H6N4S/c1-3-12-10-8-6-13-11-7(2-5-16-11)9(8)14-15(10)4-1/h1-6H','InChIKey=WORMVWFEAXFRKW-UHFFFAOYSA-N','c1cnc2c3cnc4sccc4c3nn2c1',NULL),
	(173308,0,0,'70661-50-6','Consistent with Molecular Formula','C13H10N4S',254.3088,NULL,'AF4972E5119D86F3-FICuS-01-64','AF4972E5119D86F3-FICTS-01-43','AF4972E5119D86F3-uuuuu-01-13','InChI=1S/C13H10N4S/c1-7-5-8(2)17-12(15-7)10-6-14-13-9(3-4-18-13)11(10)16-17/h3-6H,1-2H3','InChIKey=MZBFZKWSQBGAHQ-UHFFFAOYSA-N','Cc1cc(C)n2nc3c4ccsc4ncc3c2n1',NULL),
	(173309,2,0,'20098-17-3','Consistent with Molecular Formula','C10H13ClO',184.6651,NULL,'0D93E9FB7D9B647E-FICuS-01-89','0D93E9FB7D9B647E-FICTS-01-68','0D93E9FB7D9B647E-uuuuu-01-38','InChI=1S/C10H13ClO/c11-10-3-6-1-7(4-10)9(12)8(2-6)5-10/h6-8H,1-5H2','InChIKey=JPEOUSFBWXVGFX-UHFFFAOYSA-N','O=C1C2CC3CC1CC(Cl)(C3)C2','1'),
	(173310,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O',315.3738,'1,4-Benzenediamine, N1-9-acridinyl-2-methoxy-\n1,4-Benzenediamine, N(1)-9-acridinyl-2-methoxy-','0F48EAA7D43EB0FA-FICuS-01-90','0F48EAA7D43EB0FA-FICTS-01-6F','0F48EAA7D43EB0FA-uuuuu-01-3F','InChI=1S/C20H17N3O/c1-24-19-12-13(21)10-11-18(19)23-20-14-6-2-4-8-16(14)22-17-9-5-3-7-15(17)20/h2-12H,21H2,1H3,(H,22,23)','InChIKey=ZFZIUGOGRMNHQT-UHFFFAOYSA-N','COc1cc(N)ccc1Nc1c2ccccc2nc2ccccc12',NULL),
	(173311,1,0,'60095-23-0','Consistent with Molecular Formula','C5H14N2O2',134.1778,NULL,'16BCE43C991815E7-FICuS-01-5F','16BCE43C991815E7-FICTS-01-3E','16BCE43C991815E7-uuuuu-01-0E','InChI=1S/C5H14N2O2/c6-1-2-7-3-5(9)4-8/h5,7-9H,1-4,6H2','InChIKey=XNFWIOGJYCWFBP-UHFFFAOYSA-N','NCCNCC(O)CO','1'),
	(173312,0,0,NULL,'Consistent with Molecular Formula','C14H28N4O2',284.4008,NULL,'A6A0D8C7DF3107D8-FICuS-01-76','A6A0D8C7DF3107D8-FICTS-01-55','A6A0D8C7DF3107D8-uuuuu-01-25','InChI=1S/C14H28N4O2/c19-11-9-15-5-7-17-13-1-2-14(4-3-13)18-8-6-16-10-12-20/h15-16,19-20H,1-12H2/b17-13-,18-14-','InChIKey=KXKJZWIWYKQLFQ-JTFWXBGUSA-N','OCCNCCN=C1CCC(=NCCNCCO)CC1',NULL),
	(173313,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2N3S',398.3088,NULL,'CE23C6E0994B5DD2-FICuS-01-79','CE23C6E0994B5DD2-FICTS-01-58','CEDF6105A6C6849C-uuuuu-01-2C','InChI=1S/C20H12ClN3S.ClH/c21-14-8-5-11-17-19(14)24-20(25-17)23-18-12-6-1-3-9-15(12)22-16-10-4-2-7-13(16)18;/h1-11H,(H,22,23,24);1H','InChIKey=SXNWQRKLEYCCKA-UHFFFAOYSA-N','Cl.Clc1cccc2sc(Nc3c4ccccc4nc4ccccc34)nc12',NULL),
	(173314,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3S',327.8307,NULL,'D8830B352CE583D8-FICuS-01-5E','D8830B352CE583D8-FICTS-01-3D','D87FACD013685A96-uuuuu-01-1E','InChI=1S/C17H13N3S.ClH/c1-11-10-21-17(18-11)20-16-12-6-2-4-8-14(12)19-15-9-5-3-7-13(15)16;/h2-10H,1H3,(H,18,19,20);1H','InChIKey=IOTZAWCEFQEJHI-UHFFFAOYSA-N','Cc1csc(Nc2c3ccccc3nc3ccccc23)n1.Cl',NULL),
	(173315,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN4S',328.8185,NULL,'BC48C0D344AD853F-FICuS-01-75','BC48C0D344AD853F-FICTS-01-54','BCB467367B205C71-uuuuu-01-02','InChI=1S/C16H12N4S.ClH/c17-14-9-21-16(19-14)20-15-10-5-1-3-7-12(10)18-13-8-4-2-6-11(13)15;/h1-9H,17H2,(H,18,19,20);1H','InChIKey=XROIGQWSQDLFKF-UHFFFAOYSA-N','Cl.Nc1csc(Nc2c3ccccc3nc3ccccc23)n1',NULL),
	(173316,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3S',341.8575,NULL,'81B36BF156FF6890-FICuS-01-62','81B36BF156FF6890-FICTS-01-41','814FCC146972B1DE-uuuuu-01-18','InChI=1S/C18H15N3S.ClH/c1-11-12(2)22-18(19-11)21-17-13-7-3-5-9-15(13)20-16-10-6-4-8-14(16)17;/h3-10H,1-2H3,(H,19,20,21);1H','InChIKey=VZZWBVVHBLGLOB-UHFFFAOYSA-N','Cc1nc(Nc2c3ccccc3nc3ccccc23)sc1C.Cl',NULL),
	(173317,1,0,NULL,'Consistent with Molecular Formula','C13H14N2OS',246.3264,NULL,'44A377F34937DBCA-FICuS-01-6B','44A377F34937DBCA-FICTS-01-4A','44A377F34937DBCA-uuuuu-01-1A','InChI=1S/C13H14N2OS/c16-8-6-15-12(11-4-2-1-3-5-11)10-14-7-9-17-13(14)15/h1-5,7,9-10,13,16H,6,8H2','InChIKey=RIBYTXAWFQRBLB-UHFFFAOYSA-N','OCCN1C(c2ccccc2)=CN2C=CSC21','1'),
	(173318,2,0,'80799-73-1','Consistent with Molecular Formula','C36H42?ClO4P2',636.1259,NULL,'07CDB9E7BCD5D13C-FICuS-01-95','07CDB9E7BCD5D13C-FICTS-01-74','07CDB9E7BCD5D13C-uuuuu-01-44','InChI=1S/C36H42P2.ClHO4/c1-35(2)23-25-37(29-15-7-5-8-16-29,33-21-13-11-19-31(33)35)27-28-38(30-17-9-6-10-18-30)26-24-36(3,4)32-20-12-14-22-34(32)38;2-1(3,4)5/h5-22H,23-28H2,1-4H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=NDVFVXWSEPNYAB-UHFFFAOYSA-M','*.CC1(C)CC[P+](CC[P+]2(c3ccccc3)CCC(C)(C)c3ccccc32)(c2ccccc2)c2ccccc21.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(173319,0,0,'4439-08-1','Consistent with Molecular Formula','C16H11N3S',277.343,NULL,'F5E8F6DE3C0EDF08-FICuS-01-A1','F5E8F6DE3C0EDF08-FICTS-01-80','F5E8F6DE3C0EDF08-uuuuu-01-50','InChI=1S/C16H11N3S/c1-3-7-13-11(5-1)15(19-16-17-9-10-20-16)12-6-2-4-8-14(12)18-13/h1-10H,(H,17,18,19)','InChIKey=UBIRHIAEMDOENW-UHFFFAOYSA-N','c1ccc2c(Nc3nccs3)c3ccccc3nc2c1',NULL),
	(173320,11,5,'83314-01-6','Consistent with Molecular Formula','C47H68O17',905.044,'B705008K112\nBRYOSTATIN I\nBRYOSTATIN 1\nBryostatin 1','7A2685E751552BC5-FICuS-01-4C','4B64166153EEEB7C-FICTS-01-47','D77E4BD915068E46-uuuuu-01-13','InChI=1S/C47H68O17/c1-10-11-12-13-14-15-39(51)62-43-31(22-41(53)58-9)21-34-25-37(28(2)48)61-42(54)24-32(50)23-35-26-38(59-29(3)49)45(6,7)46(55,63-35)27-36-19-30(20-40(52)57-8)18-33(60-36)16-17-44(4,5)47(43,56)64-34/h12-17,20,22,28,32-38,43,48,50,55-56H,10','InChIKey=MJQUEDHRCUIRLF-KOWVOJLTSA-N','CCC/C=C/C=C/C(=O)OC1/C(=C/C(=O)OC)CC2CC(C(C)O)OC(=O)CC(O)CC3CC(OC(C)=O)C(C)(C)C(O)(CC4C/C(=C/C(=O)OC)CC(/C=C/C(C)(C)C1(O)O2)O4)O3','1'),
	(173321,6,0,NULL,'Consistent with Molecular Formula','C14H16O8',312.2756,'7-Oxabicyclo[4.1.0]hept-3-en-2-one, 5-hydroxy-3-(hydroxymethyl)-, (1.alpha.,5.alpha.,6.alpha.)-(.+-.)-, mixt. with (1.alpha.,5.beta.,6.alpha.)-(.+-.)-5-hydroxy-3-(hydroxymethyl)-7-oxabicyclo[4.1.0]hept-3-en-2-one','BAA99BB829154D85-FICuS-01-6F','BAA99BB829154D85-FICTS-01-4E','22E7FA081ABB176C-uuuuu-01-1C','InChI=1S/2C7H8O4/c2*8-2-3-1-4(9)6-7(11-6)5(3)10/h2*1,4,6-9H,2H2/t4-,6+,7-;4-,6-,7+/m10/s1','InChIKey=BWIPWFKQWDSPFL-KQIRWTKFSA-N','O=C1C(CO)=CC(O)C2OC12.O=C1C(CO)=CC(O)C2OC12','1'),
	(173322,0,0,'21693-33-4','Consistent with Molecular Formula','C18H18BrOP',361.2174,NULL,'214DAD66A244D9B2-FICuS-01-5F','214DAD66A244D9B2-FICTS-01-3E','EC00870FF0C883E7-uuuuu-01-1B','InChI=1S/C18H18OP.BrH/c1-15-13-20(14-16(2)19-15,17-9-5-3-6-10-17)18-11-7-4-8-12-18;/h3-14H,1-2H3;1H/q+1;/p-1','InChIKey=ZLGMAHYAEOJDTO-UHFFFAOYSA-M','CC1=C[P+](c2ccccc2)(c2ccccc2)C=C(C)O1.[Br-]',NULL),
	(173323,0,0,'21680-84-2','Consistent with Molecular Formula','C28H22BrOP',485.359,'4H-1,4-Oxaphosphorinium, 2,4,4,6-tetraphenyl-, bromide','6B1D64302F508A12-FICuS-01-3A','6B1D64302F508A12-FICTS-01-19','A6504E597DDCD047-uuuuu-01-1A','InChI=1S/C28H22OP.BrH/c1-5-13-23(14-6-1)27-21-30(25-17-9-3-10-18-25,26-19-11-4-12-20-26)22-28(29-27)24-15-7-2-8-16-24;/h1-22H;1H/q+1;/p-1','InChIKey=MXEXIGKEWIXEQN-UHFFFAOYSA-M','C1=C(c2ccccc2)OC(c2ccccc2)=C[P+]1(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(173324,0,0,'21680-86-4','Consistent with Molecular Formula','C28H21BrNO3P',530.3566,'4H-1,4-Oxaphosphorinium, 2-(4-nitrophenyl)-4,4,6-triphenyl-, bromide','A4AA45E170D64AF9-FICuS-01-72','A4AA45E170D64AF9-FICTS-01-51','69E76F88225A10AC-uuuuu-01-0C','InChI=1S/C28H21NO3P.BrH/c30-29(31)24-18-16-23(17-19-24)28-21-33(25-12-6-2-7-13-25,26-14-8-3-9-15-26)20-27(32-28)22-10-4-1-5-11-22;/h1-21H;1H/q+1;/p-1','InChIKey=LXVBLTHXSIASJZ-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(C2=C[P+](c3ccccc3)(c3ccccc3)C=C(c3ccccc3)O2)cc1.[Br-]',NULL),
	(173325,0,0,NULL,'Consistent with Molecular Formula','C29H24BrO2P',515.3852,'4H-1,4-Oxaphosphorinium, 2-(4-methoxyphenyl)-4,4,6-triphenyl-, bromide','F051911E579E6599-FICuS-01-4A','F051911E579E6599-FICTS-01-29','3D1CBB7705123FCC-uuuuu-01-1A','InChI=1S/C29H24O2P.BrH/c1-30-25-19-17-24(18-20-25)29-22-32(26-13-7-3-8-14-26,27-15-9-4-10-16-27)21-28(31-29)23-11-5-2-6-12-23;/h2-22H,1H3;1H/q+1;/p-1','InChIKey=IXBSCUTYLCSHFE-UHFFFAOYSA-M','COc1ccc(C2=C[P+](c3ccccc3)(c3ccccc3)C=C(c3ccccc3)O2)cc1.[Br-]',NULL),
	(173326,0,0,'40043-53-6','Consistent with Molecular Formula','C29H24BrOP',499.3858,NULL,'1257B2D9FD550A7C-FICuS-01-66','1257B2D9FD550A7C-FICTS-01-45','DF1A98B0AFD95029-uuuuu-01-29','InChI=1S/C29H24OP.BrH/c1-23-29(25-16-8-3-9-17-25)30-28(24-14-6-2-7-15-24)22-31(23,26-18-10-4-11-19-26)27-20-12-5-13-21-27;/h2-22H,1H3;1H/q+1;/p-1','InChIKey=WVPDBRASDOQDRQ-UHFFFAOYSA-M','CC1=C(c2ccccc2)OC(c2ccccc2)=C[P+]1(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(173327,0,0,'39997-88-1','Consistent with Molecular Formula','C34H26BrOP',561.4566,NULL,'8B22B0F4D91B2D7E-FICuS-01-73','8B22B0F4D91B2D7E-FICTS-01-52','466F9A9D8B97772B-uuuuu-01-1F','InChI=1S/C34H26OP.BrH/c1-6-16-27(17-7-1)32-26-36(30-22-12-4-13-23-30,31-24-14-5-15-25-31)34(29-20-10-3-11-21-29)33(35-32)28-18-8-2-9-19-28;/h1-26H;1H/q+1;/p-1','InChIKey=QIZCUOQVAJDCRT-UHFFFAOYSA-M','C1=C(c2ccccc2)OC(c2ccccc2)=C(c2ccccc2)[P+]1(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(173328,0,0,'21680-87-5','Consistent with Molecular Formula','C30H22BrOP',509.381,NULL,'41D60BB442602A2B-FICuS-01-41','41D60BB442602A2B-FICTS-01-20','8C9B21DD10EC707E-uuuuu-01-23','InChI=1S/C30H22OP.BrH/c1-5-13-25(14-6-1)21-22-32(28-19-11-4-12-20-28)23-29(26-15-7-2-8-16-26)31-30(24-32)27-17-9-3-10-18-27;/h1-20,23-24H;1H/q+1;/p-1','InChIKey=ODMBCJFBKHQRJG-UHFFFAOYSA-M','C(#C[P+]1(c2ccccc2)C=C(c2ccccc2)OC(c2ccccc2)=C1)c1ccccc1.[Br-]',NULL),
	(173329,0,0,'21680-88-6','Consistent with Molecular Formula','C44H34?BrO2P2',736.6029,NULL,'CB2AB4E291F4A0E7-FICuS-01-7D','CB2AB4E291F4A0E7-FICTS-01-5C','CB2AB4E291F4A0E7-uuuuu-01-2C','InChI=1S/C44H34O2P2.BrH/c1-7-19-35(20-8-1)41-31-47(37-23-11-3-12-24-37,38-25-13-4-14-26-38)33-43(45-41)44-34-48(39-27-15-5-16-28-39,40-29-17-6-18-30-40)32-42(46-44)36-21-9-2-10-22-36;/h1-34H;1H/q+2;/p-1','InChIKey=UGDOHJNSKTYPEF-UHFFFAOYSA-M','*.C1=C(C2=C[P+](c3ccccc3)(c3ccccc3)C=C(c3ccccc3)O2)OC(c2ccccc2)=C[P+]1(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(173330,0,0,'21680-89-7','Consistent with Molecular Formula','C45H36?BrO2P2',750.6297,'4H-1,4-Oxaphosphorinium, 2,2\'-methylenebis[4,4,6-triphenyl-, dibromide','5B4B979BF672378C-FICuS-01-69','5B4B979BF672378C-FICTS-01-48','5B4B979BF672378C-uuuuu-01-18','InChI=1S/C45H36O2P2.BrH/c1-7-19-36(20-8-1)44-34-48(40-23-11-3-12-24-40,41-25-13-4-14-26-41)32-38(46-44)31-39-33-49(42-27-15-5-16-28-42,43-29-17-6-18-30-43)35-45(47-39)37-21-9-2-10-22-37;/h1-30,32-35H,31H2;1H/q+2;/p-1','InChIKey=JJSQJZWDWSRBEZ-UHFFFAOYSA-M','*.C1=C(CC2=C[P+](c3ccccc3)(c3ccccc3)C=C(c3ccccc3)O2)OC(c2ccccc2)=C[P+]1(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(173331,2,0,'80799-76-4','Consistent with Molecular Formula','C36H42?ClP2',572.1283,NULL,'F05799A0EE39EF6B-FICuS-01-85','F05799A0EE39EF6B-FICTS-01-64','F05799A0EE39EF6B-uuuuu-01-34','InChI=1S/C36H42P2.ClH/c1-35(2)23-25-37(29-15-7-5-8-16-29,33-21-13-11-19-31(33)35)27-28-38(30-17-9-6-10-18-30)26-24-36(3,4)32-20-12-14-22-34(32)38;/h5-22H,23-28H2,1-4H3;1H/q+2;/p-1','InChIKey=FYYSJBPOZBMIIH-UHFFFAOYSA-M','*.CC1(C)CC[P+](CC[P+]2(c3ccccc3)CCC(C)(C)c3ccccc32)(c2ccccc2)c2ccccc21.[Cl-]','1'),
	(173332,0,3,NULL,'Consistent with Molecular Formula','C18H31N7S2',409.6098,NULL,'FC2A76D8637A128A-FICuS-01-69','2B280799DC3B2BE0-FICTS-01-42','FC2A76D8637A128A-uuuuu-01-18','InChI=1S/C18H31N7S2/c1-7-25(8-2)14-13-19-17-21-16(15(3)22-23(17)4)11-9-10-12-20-24(5)18(26)27-6/h9-12H,7-8,13-14H2,1-6H3,(H,19,21)/b10-9?,16-11-,20-12?','InChIKey=HNKZFUVSYRTEPF-CNBHLXRKSA-N','CCN(CC)CCNC1=N/C(=C\\C=C\\C=N\\N(C)C(=S)SC)C(C)=NN1C','1'),
	(173333,0,0,'65795-37-1','Consistent with Molecular Formula','C10H9N5',199.2146,NULL,'76BD24B39073FDCC-FICuS-01-78','76BD24B39073FDCC-FICTS-01-57','76BD24B39073FDCC-uuuuu-01-27','InChI=1S/C10H9N5/c11-9-8-5-3-4-13-6(5)1-2-7(8)14-10(12)15-9/h1-4,13H,(H4,11,12,14,15)','InChIKey=AMQWKZUAOLLUPP-UHFFFAOYSA-N','Nc1nc(N)c2c(ccc3[nH]ccc32)n1',NULL),
	(173334,0,0,NULL,'Consistent with Molecular Formula','C19H18N6O4',394.389,'7H-Pyrrolo[3,2-f]quinazoline-2,4-diamine,7-[(3-nitrophenyl)methyl]-, monoacetate\n7H-Pyrrolo[3,2-f]quinazoline-2,4-diamine, 7-[(3-nitrophenyl)methyl]-, monoacetate','E8A74D46507E8376-FICuS-01-57','E8A74D46507E8376-FICTS-01-36','17A8E5880FA6ACAF-uuuuu-01-39','InChI=1S/C17H14N6O2.C2H4O2/c18-16-15-12-6-7-22(9-10-2-1-3-11(8-10)23(24)25)14(12)5-4-13(15)20-17(19)21-16;1-2(3)4/h1-8H,9H2,(H4,18,19,20,21);1H3,(H,3,4)','InChIKey=UFFKDOLCUFDMQB-UHFFFAOYSA-N','CC(=O)O.Nc1nc(N)c2c(ccc3c2ccn3Cc2cccc([N+](=O)[O-])c2)n1',NULL),
	(173335,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O6',400.4304,NULL,'FA50D4069FB5AD1E-FICuS-01-82','502B16458B355D8D-FICTS-01-26','FA50D4069FB5AD1E-uuuuu-01-31','InChI=1S/C21H24N2O6/c24-10-8-23(9-11-25)7-3-6-22-15-12-16(26)17-18(21(15)29)20(28)14-5-2-1-4-13(14)19(17)27/h1-2,4-5,12,22,24-26,29H,3,6-11H2','InChIKey=PYKCJLACRZVGNR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(NCCCN(CCO)CCO)cc(O)c21',NULL),
	(173336,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O6',426.4682,'.beta.-Alanine, N-(9,10-dihydro-1,4-dihydroxy-9,10-dioxo-2-anthracenyl)-N-[2-(dimethylamino)ethyl]-, ethyl ester','75F006DA71498E7F-FICuS-01-63','2F277E13D83A4C0F-FICTS-01-44','75F006DA71498E7F-uuuuu-01-12','InChI=1S/C23H26N2O6/c1-4-31-18(27)9-10-25(12-11-24(2)3)16-13-17(26)19-20(23(16)30)22(29)15-8-6-5-7-14(15)21(19)28/h5-8,13,26,30H,4,9-12H2,1-3H3','InChIKey=ZOHGMEHQYFSXCO-UHFFFAOYSA-N','CCOC(=O)CCN(CCN(C)C)c1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(173337,0,0,NULL,'Consistent with Molecular Formula','C24H28N2O6',440.495,NULL,'0F9500D54AF357BC-FICuS-01-63','0F9500D54AF357BC-FICTS-01-42','0F9500D54AF357BC-uuuuu-01-12','InChI=1S/C24H28N2O6/c1-4-32-19(28)10-13-26(12-7-11-25(2)3)17-14-18(27)20-21(24(17)31)23(30)16-9-6-5-8-15(16)22(20)29/h5-6,8-9,14,27,31H,4,7,10-13H2,1-3H3','InChIKey=MXXKBRRQCMJOMQ-UHFFFAOYSA-N','CCOC(=O)CCN(CCCN(C)C)c1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(173338,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O5',382.4152,NULL,'95FC5C86076C5111-FICuS-01-4C','5FD88EEF3397728B-FICTS-01-5E','95FC5C86076C5111-uuuuu-01-FB','InChI=1S/C21H22N2O5/c24-16-12-15(22-6-3-7-23-8-10-28-11-9-23)21(27)18-17(16)19(25)13-4-1-2-5-14(13)20(18)26/h1-2,4-5,12,22,24,27H,3,6-11H2','InChIKey=RKTZEDQWXDOHSW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(NCCCN3CCOCC3)cc(O)c21',NULL),
	(173339,1,0,NULL,'Consistent with Molecular Formula','C26H27NO6',449.5024,NULL,'B0D16AAA8C509653-FICuS-01-5E','77908E1FCF2C3D82-FICTS-01-50','B0D16AAA8C509653-uuuuu-01-0D','InChI=1S/C26H27NO6/c1-2-33-21(29)12-13-27(15-16-8-4-3-5-9-16)19-14-20(28)22-23(26(19)32)25(31)18-11-7-6-10-17(18)24(22)30/h3-4,6-7,10-11,14,16,28,32H,2,5,8-9,12-13,15H2,1H3','InChIKey=BOIFMDVZDHWMDN-UHFFFAOYSA-N','CCOC(=O)CCN(CC1CC=CCC1)c1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O','1'),
	(173340,0,0,'3900-43-4','Consistent with Molecular Formula','C19H20N2O4',340.378,NULL,'D3CCCF09788E4E61-FICuS-01-82','22D4111CBEB2C8E3-FICTS-01-46','D3CCCF09788E4E61-uuuuu-01-31','InChI=1S/C19H20N2O4/c1-21(2)9-5-8-20-13-10-14(22)15-16(19(13)25)18(24)12-7-4-3-6-11(12)17(15)23/h3-4,6-7,10,20,22,25H,5,8-9H2,1-2H3','InChIKey=PCIUVTQUMJMKAU-UHFFFAOYSA-N','CN(C)CCCNc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(173341,0,0,'4009-62-5','Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'35D64001592C2EAF-FICuS-01-4F','D694EE87A9E127E1-FICTS-01-55','35D64001592C2EAF-uuuuu-01-FE','InChI=1S/C18H18N2O4/c1-20(2)8-7-19-12-9-13(21)14-15(18(12)24)17(23)11-6-4-3-5-10(11)16(14)22/h3-6,9,19,21,24H,7-8H2,1-2H3','InChIKey=UITQDJOPVWMUAS-UHFFFAOYSA-N','CN(C)CCNc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(173342,1,0,'41791-69-9','Consistent with Molecular Formula','C13H11IO3',342.1326,NULL,'0ED98B3E49C00718-FICuS-01-5B','0ED98B3E49C00718-FICTS-01-3A','0ED98B3E49C00718-uuuuu-01-0A','InChI=1S/C13H11IO3/c1-8(13(15)16)17-11-7-6-9-4-2-3-5-10(9)12(11)14/h2-8H,1H3,(H,15,16)','InChIKey=BLZMMFUBMVLNDS-UHFFFAOYSA-N','CC(Oc1ccc2ccccc2c1I)C(=O)O','1'),
	(173343,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN3OS',335.8507,NULL,'F96D78687D949F73-FICuS-01-6E','F96D78687D949F73-FICTS-01-4D','F96D78687D949F73-uuuuu-01-1D','InChI=1S/C16H18ClN3OS/c17-13-6-4-12(5-7-13)14-11-22-16(18-14)19-15(21)10-20-8-2-1-3-9-20/h4-7,11H,1-3,8-10H2,(H,18,19,21)','InChIKey=VQPOQESZEQXKHI-UHFFFAOYSA-N','O=C(CN1CCCCC1)Nc1nc(-c2ccc(Cl)cc2)cs1',NULL),
	(173344,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3OS',321.8239,NULL,'F87DF90BB25405FB-FICuS-01-7B','F87DF90BB25405FB-FICTS-01-5A','F87DF90BB25405FB-uuuuu-01-2A','InChI=1S/C15H16ClN3OS/c16-12-5-3-11(4-6-12)13-10-21-15(17-13)18-14(20)9-19-7-1-2-8-19/h3-6,10H,1-2,7-9H2,(H,17,18,20)','InChIKey=TUEMXJXGAZIXQV-UHFFFAOYSA-N','O=C(CN1CCCC1)Nc1nc(-c2ccc(Cl)cc2)cs1',NULL),
	(173345,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN3OS',309.8129,NULL,'ADEF91B8FB8E8A63-FICuS-01-A2','ADEF91B8FB8E8A63-FICTS-01-81','ADEF91B8FB8E8A63-uuuuu-01-51','InChI=1S/C14H16ClN3OS/c1-18(2)8-7-13(19)17-14-16-12(9-20-14)10-3-5-11(15)6-4-10/h3-6,9H,7-8H2,1-2H3,(H,16,17,19)','InChIKey=KTLBHNHQTSINLA-UHFFFAOYSA-N','CN(C)CCC(=O)Nc1nc(-c2ccc(Cl)cc2)cs1',NULL),
	(173346,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN3OS',335.8507,NULL,'531771661638CFF8-FICuS-01-44','531771661638CFF8-FICTS-01-23','531771661638CFF8-uuuuu-01-F3','InChI=1S/C16H18ClN3OS/c17-13-5-3-12(4-6-13)14-11-22-16(18-14)19-15(21)7-10-20-8-1-2-9-20/h3-6,11H,1-2,7-10H2,(H,18,19,21)','InChIKey=STYLMEWOWLGMQB-UHFFFAOYSA-N','O=C(CCN1CCCC1)Nc1nc(-c2ccc(Cl)cc2)cs1',NULL),
	(173347,0,0,NULL,'Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'0B23D8AE7D0B7C55-FICuS-01-71','0B23D8AE7D0B7C55-FICTS-01-50','0B23D8AE7D0B7C55-uuuuu-01-20','InChI=1S/C8H10N4/c1-5-3-6(2)11-8(12-10)7(5)4-9/h3H,10H2,1-2H3,(H,11,12)','InChIKey=UZBVXKQXKABHPF-UHFFFAOYSA-N','Cc1cc(C)c(C#N)c(NN)n1',NULL),
	(173348,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl3N2S2',313.6467,NULL,'AC840265DD6C1B00-FICuS-01-58','AC840265DD6C1B00-FICTS-01-37','AC840265DD6C1B00-uuuuu-01-07','InChI=1S/C9H7Cl3N2S2/c1-5-3-6(2)14-8(7(5)4-13)15-16-9(10,11)12/h3H,1-2H3','InChIKey=VYURRSJXKBWKSH-UHFFFAOYSA-N','Cc1cc(C)c(C#N)c(SSC(Cl)(Cl)Cl)n1',NULL),
	(173349,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O2S',339.371,NULL,'C10B6131CD4A60A8-FICuS-01-53','C10B6131CD4A60A8-FICTS-01-32','C10B6131CD4A60A8-uuuuu-01-02','InChI=1S/C16H13N5O2S/c1-8-5-9(2)19-15(12(8)6-17)24-16-13(7-18)10(3)14(21(22)23)11(4)20-16/h5H,1-4H3','InChIKey=JAYWMTKQELTVCM-UHFFFAOYSA-N','Cc1cc(C)c(C#N)c(Sc2nc(C)c([N+](=O)[O-])c(C)c2C#N)n1',NULL),
	(173350,0,0,NULL,'Consistent with Molecular Formula','C20H18N4S2',378.509,NULL,'3AB335A4808EBE8F-FICuS-01-77','3AB335A4808EBE8F-FICTS-01-56','3AB335A4808EBE8F-uuuuu-01-26','InChI=1S/C20H18N4S2/c1-13-9-15(3)23-19(17(13)11-21)25-7-5-6-8-26-20-18(12-22)14(2)10-16(4)24-20/h9-10H,7-8H2,1-4H3','InChIKey=QYAAIGUVWVRBAV-UHFFFAOYSA-N','Cc1cc(C)c(C#N)c(SCC#CCSc2nc(C)cc(C)c2C#N)n1',NULL),
	(173351,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'C76E1CF1C01CC909-FICuS-01-73','C76E1CF1C01CC909-FICTS-01-52','C76E1CF1C01CC909-uuuuu-01-22','InChI=1S/C12H16N2O2/c1-4-15-5-6-16-12-11(8-13)9(2)7-10(3)14-12/h7H,4-6H2,1-3H3','InChIKey=ZVECLGBUHNSJJN-UHFFFAOYSA-N','CCOCCOc1nc(C)cc(C)c1C#N',NULL),
	(173352,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'EE18EB2037B71967-FICuS-01-5D','EE18EB2037B71967-FICTS-01-3C','EE18EB2037B71967-uuuuu-01-0C','InChI=1S/C13H16N2O2/c1-9-6-10(2)15-13(12(9)7-14)17-8-11-4-3-5-16-11/h6,11H,3-5,8H2,1-2H3','InChIKey=AXCGGOVIIRAXJD-UHFFFAOYSA-N','Cc1cc(C)c(C#N)c(OCC2CCCO2)n1','1'),
	(173353,0,0,NULL,'Consistent with Molecular Formula','C16H12N2OS',280.3436,NULL,'E888C2EEA4B34994-FICuS-01-77','E888C2EEA4B34994-FICTS-01-56','CB8AC63C0F10E3FC-uuuuu-01-3B','InChI=1S/C16H12N2OS/c1-10-8-11(2)18-15(19)14(12-6-4-3-5-7-12)20-16(18)13(10)9-17/h3-8H,1-2H3','InChIKey=LLVUIUFLFQPOSL-UHFFFAOYSA-N','Cc1cc(C)[n+]2c([O-])c(-c3ccccc3)sc2c1C#N',NULL),
	(173354,0,0,'66102-82-7','Consistent with Molecular Formula','C14H10N2O2S2',302.3652,NULL,'59D255F4B690C007-FICuS-01-4A','59D255F4B690C007-FICTS-01-29','5DC20C2ACB74ABDA-uuuuu-01-42','InChI=1S/C14H10N2O2S2/c17-10(9-19-11-5-1-3-7-15-11)13-14(18)16-8-4-2-6-12(16)20-13/h1-8H,9H2','InChIKey=OIFJZPPNSHCZDR-UHFFFAOYSA-N','O=C(CSc1ccccn1)c1sc2cccc[n+]2c1[O-]',NULL),
	(173355,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O2S2',408.492,NULL,'3768DAA80CFE1322-FICuS-01-63','3768DAA80CFE1322-FICTS-01-42','A7D7BEA37451701E-uuuuu-01-12','InChI=1S/C20H16N4O2S2/c1-10-5-12(3)23-18(14(10)7-21)27-9-16(25)17-19(26)24-13(4)6-11(2)15(8-22)20(24)28-17/h5-6H,9H2,1-4H3','InChIKey=YHKREOVCHMFQOL-UHFFFAOYSA-N','Cc1cc(C)c(C#N)c(SCC(=O)c2sc3c(C#N)c(C)cc(C)[n+]3c2[O-])n1',NULL),
	(173356,0,0,'66085-22-1','Consistent with Molecular Formula','C18H10N2O2S4',414.5292,NULL,'CB54C39F9DCDF285-FICuS-01-93','CB54C39F9DCDF285-FICTS-01-72','143A827564F3BF7B-uuuuu-01-09','InChI=1S/C18H10N2O2S4/c21-12(9-23-17-19-10-5-1-3-7-13(10)24-17)15-16(22)20-11-6-2-4-8-14(11)25-18(20)26-15/h1-8H,9H2','InChIKey=INBZJBYYDIOHLH-UHFFFAOYSA-N','O=C(CSc1nc2ccccc2s1)c1sc2sc3ccccc3[n+]2c1[O-]',NULL),
	(173357,0,0,'4955-59-3','Consistent with Molecular Formula','C9H7ClN2S',210.6807,NULL,'770F9E366F6626AC-FICuS-01-66','770F9E366F6626AC-FICTS-01-45','770F9E366F6626AC-uuuuu-01-15','InChI=1S/C9H7ClN2S/c1-6-2-3-7(4-8(6)10)12-9(13)5-11/h2-4H,1H3,(H,12,13)','InChIKey=MKYAHUOBFHQPIH-UHFFFAOYSA-N','Cc1ccc(NC(=S)C#N)cc1Cl',NULL),
	(173358,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl3NO2',266.5109,'2-Propenamide, 2,3,3-trichloro-N-(3-hydroxyphenyl)-','071BC311959FCA60-FICuS-01-50','071BC311959FCA60-FICTS-01-2F','071BC311959FCA60-uuuuu-01-FF','InChI=1S/C9H6Cl3NO2/c10-7(8(11)12)9(15)13-5-2-1-3-6(14)4-5/h1-4,14H,(H,13,15)','InChIKey=FNLRNQYTGCYXCM-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)C(Cl)=C(Cl)Cl',NULL),
	(173359,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl3NO2P',374.5902,NULL,'917A4B2282368817-FICuS-01-2E','917A4B2282368817-FICTS-01-0D','917A4B2282368817-uuuuu-01-DD','InChI=1S/C15H11Cl3NO2P/c16-13(17)14(18)19-15(20)22(21,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H,19,20)','InChIKey=ZHWZVQQZAWRYHJ-UHFFFAOYSA-N','O=C(NC(Cl)=C(Cl)Cl)P(=O)(c1ccccc1)c1ccccc1',NULL),
	(173360,0,1,NULL,'Consistent with Molecular Formula','C10H7Cl4N3O2',342.9962,NULL,'78072ED3BDFCAE7C-FICuS-01-9A','78072ED3BDFCAE7C-FICTS-01-79','78072ED3BDFCAE7C-uuuuu-01-49','InChI=1S/C10H7Cl4N3O2/c11-6-3-1-5(2-4-6)9(15)17-19-10(18)16-8(14)7(12)13/h1-4H,(H2,15,17)(H,16,18)','InChIKey=HFGBFGRQRYQZES-UHFFFAOYSA-N','N/C(=N\\OC(=O)NC(Cl)=C(Cl)Cl)c1ccc(Cl)cc1','1'),
	(173361,0,1,NULL,'Consistent with Molecular Formula','C12H6Cl3F6N3O2',444.5477,NULL,'AE1067A1401F7F02-FICuS-01-47','8CBC35805935FDCE-FICTS-01-5E','AE1067A1401F7F02-uuuuu-01-F6','InChI=1S/C12H6Cl3F6N3O2/c13-7(14)8(15)23-10(25)26-24-9(22)4-1-5(11(16,17)18)3-6(2-4)12(19,20)21/h1-3H,(H2,22,24)(H,23,25)','InChIKey=ZHZVXZUMWRUFRR-UHFFFAOYSA-N','N/C(=N\\OC(=O)NC(Cl)=C(Cl)Cl)c1cc(C(F)(F)F)cc(C(F)(F)F)c1','1'),
	(173362,0,0,NULL,'Consistent with Molecular Formula','C10H5N3O3',215.1678,NULL,'58C9B0BF7B187DEC-FICuS-01-8F','58C9B0BF7B187DEC-FICTS-01-6E','58C9B0BF7B187DEC-uuuuu-01-3E','InChI=1S/C10H5N3O3/c14-13(15)9-3-1-2-7-6(9)4-5-8-10(7)12-16-11-8/h1-5H','InChIKey=TWVORRCDGHPEMW-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c1ccc1nonc12',NULL),
	(173363,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O3',228.2068,NULL,'D9BB026C657D68F6-FICuS-01-73','D9BB026C657D68F6-FICTS-01-52','D9BB026C657D68F6-uuuuu-01-22','InChI=1S/C12H8N2O3/c1-7(15)16-9-4-2-8-3-5-11-12(10(8)6-9)14-17-13-11/h2-6H,1H3','InChIKey=QBEYNYIOQZWDCR-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccc3nonc3c2c1',NULL),
	(173364,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'1F03C9C55A824135-FICuS-01-42','1F03C9C55A824135-FICTS-01-21','1F03C9C55A824135-uuuuu-01-F1','InChI=1S/C11H8N2O2/c1-14-8-4-2-7-3-5-10-11(9(7)6-8)13-15-12-10/h2-6H,1H3','InChIKey=DWHVGEZLCYUYAM-UHFFFAOYSA-N','COc1ccc2ccc3nonc3c2c1',NULL),
	(173365,0,0,'36375-98-1','Consistent with Molecular Formula','C10H6N2O2',186.1696,NULL,'64BFEC9E563C9815-FICuS-01-77','64BFEC9E563C9815-FICTS-01-56','64BFEC9E563C9815-uuuuu-01-26','InChI=1S/C10H6N2O2/c13-7-3-1-6-2-4-9-10(8(6)5-7)12-14-11-9/h1-5,13H','InChIKey=LIYLBDBVKYFPRU-UHFFFAOYSA-N','Oc1ccc2ccc3nonc3c2c1',NULL),
	(173366,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'72DD9D2F409F98A8-FICuS-01-7A','72DD9D2F409F98A8-FICTS-01-59','72DD9D2F409F98A8-uuuuu-01-29','InChI=1S/C11H8N2O2/c1-14-10-4-2-3-8-7(10)5-6-9-11(8)13-15-12-9/h2-6H,1H3','InChIKey=PTNMUGDZJJUIGX-UHFFFAOYSA-N','COc1cccc2c1ccc1nonc12',NULL),
	(173367,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O3',228.2068,NULL,'419CAC46A529E46A-FICuS-01-67','419CAC46A529E46A-FICTS-01-46','419CAC46A529E46A-uuuuu-01-16','InChI=1S/C12H8N2O3/c1-7(15)16-11-4-2-3-9-8(11)5-6-10-12(9)14-17-13-10/h2-6H,1H3','InChIKey=HWAVHSKBMSFGII-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1ccc1nonc12',NULL),
	(173368,0,0,'7308-48-7','Consistent with Molecular Formula','C10H6N2NaO4S',273.2182,NULL,'113B0D914A68584C-FICuS-01-43','113B0D914A68584C-FICTS-01-22','9ADCE19E2A13EAE4-uuuuu-01-41','InChI=1S/C10H6N2O4S.Na/c13-17(14,15)9-5-8-10(12-16-11-8)7-4-2-1-3-6(7)9;/h1-5H,(H,13,14,15);/q;+1','InChIKey=RJKMMAAMINUZJZ-UHFFFAOYSA-N','O=S(=O)(O)c1cc2nonc2c2ccccc12.[Na+]',NULL),
	(173369,0,0,NULL,'Consistent with Molecular Formula','C10H5KN3O6S',334.324,NULL,'4A6E1E036A6EB804-FICuS-01-60','4A6E1E036A6EB804-FICTS-01-3F','F753F7FA0B14CCB0-uuuuu-01-2E','InChI=1S/C10H5N3O6S.K/c14-13(15)5-1-2-6-7(3-5)9(20(16,17)18)4-8-10(6)12-19-11-8;/h1-4H,(H,16,17,18);/q;+1','InChIKey=USKSVJAMFHMGIJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)c(S(=O)(=O)O)cc1nonc12.[K+]',NULL),
	(173370,3,0,NULL,'Consistent with Molecular Formula','C10H10N2NaO5S',293.2492,NULL,'742E9AA618C40B43-FICuS-01-53','742E9AA618C40B43-FICTS-01-32','FFC976A978BFB9EB-uuuuu-01-5E','InChI=1S/C10H10N2O5S.Na/c13-18(14,15)9-5-8-10(12-16-11(8)17-12)7-4-2-1-3-6(7)9;/h1-4,8-10H,5H2,(H,13,14,15);/q;+1','InChIKey=LBUYHJOEHVQQLV-UHFFFAOYSA-N','O=S(=O)(O)C1CC2C(c3ccccc31)N1ON2O1.[Na+]','1'),
	(173371,0,0,'52238-94-5','Consistent with Molecular Formula','C18H10ClF3N2O3',394.7368,'4-[[2-Chloro-5-(trifluoromethyl)phenyl]azo]-3-hydroxy-2-naphthalenecarboxylic acid\n2-Naphthalenecarboxylic acid, 4-[[2-chloro-5-(trifluoromethyl)phenyl]azo]-3-hydroxy-','473BE2AFD6B63EA7-FICuS-01-87','473BE2AFD6B63EA7-FICTS-01-66','473BE2AFD6B63EA7-uuuuu-01-36','InChI=1S/C18H10ClF3N2O3/c19-13-6-5-10(18(20,21)22)8-14(13)23-24-15-11-4-2-1-3-9(11)7-12(16(15)25)17(26)27/h1-8,25H,(H,26,27)','InChIKey=LFUPHTJXWMRCJO-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(/N=N/c2cc(C(F)(F)F)ccc2Cl)c1O',NULL),
	(173372,0,2,NULL,'Consistent with Molecular Formula','C20H22N4O5',398.4176,NULL,'43FC084F0C743D38-FICuS-01-59','43FC084F0C743D38-FICTS-01-38','43FC084F0C743D38-uuuuu-01-08','InChI=1S/C20H22N4O5/c1-27-17-7-3-15(4-8-17)11-21-23-19(25)13-29-14-20(26)24-22-12-16-5-9-18(28-2)10-6-16/h3-12H,13-14H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=MYRLLPKHDCFZNW-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)COCC(=O)N/N=C/c2ccc(OC)cc2)cc1','1'),
	(173373,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl3N2OS',323.6239,NULL,'45EBBF55FE565E5B-FICuS-01-90','45EBBF55FE565E5B-FICTS-01-6F','45EBBF55FE565E5B-uuuuu-01-3F','InChI=1S/C11H9Cl3N2OS/c12-11(13,14)10(17)16-9-7(5-15)6-3-1-2-4-8(6)18-9/h1-4H2,(H,16,17)','InChIKey=DYWUMKRSFLPLES-UHFFFAOYSA-N','N#Cc1c(NC(=O)C(Cl)(Cl)Cl)sc2c1CCCC2',NULL),
	(173374,0,1,'15540-89-3','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'D52C010790F6F5F9-FICuS-01-5C','D52C010790F6F5F9-FICTS-01-3B','D52C010790F6F5F9-uuuuu-01-0B','InChI=1S/C10H12N2O2/c1-7-3-4-8(2)9(5-7)12-10(13)6-11-14/h3-6,14H,1-2H3,(H,12,13)','InChIKey=KNKJIFOQFOHKRI-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)/C=N/O)c1','1'),
	(173375,0,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'84174E7A91D3286A-FICuS-01-4E','84174E7A91D3286A-FICTS-01-2D','84174E7A91D3286A-uuuuu-01-FD','InChI=1S/C19H17NO3/c1-19(2,3)18(23)20-11-8-9-14-15(10-11)17(22)13-7-5-4-6-12(13)16(14)21/h4-10H,1-3H3,(H,20,23)','InChIKey=PWBDMXAAKONICY-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(173376,0,1,'52376-87-1','Consistent with Molecular Formula','C11H14N4O2',234.2572,NULL,'D5E49FB9FD4F366F-FICuS-01-9C','D5E49FB9FD4F366F-FICTS-01-7B','D5E49FB9FD4F366F-uuuuu-01-4B','InChI=1S/C11H14N4O2/c1-7(14-15-11(12)17)9-4-3-5-10(6-9)13-8(2)16/h3-6H,1-2H3,(H,13,16)(H3,12,15,17)','InChIKey=VSHZJOXCZCAAJU-UHFFFAOYSA-N','CC(=O)Nc1cccc(/C(C)=N/NC(N)=O)c1','1'),
	(173377,0,2,'69239-15-2','Consistent with Molecular Formula','C15H14O3',242.2738,'1,4-Pentadien-3-one, 1,5-bis(5-methyl-2-furanyl)-','14708D3B56566051-FICuS-01-26','14708D3B56566051-FICTS-01-05','14708D3B56566051-uuuuu-01-D5','InChI=1S/C15H14O3/c1-11-3-7-14(17-11)9-5-13(16)6-10-15-8-4-12(2)18-15/h3-10H,1-2H3','InChIKey=PISDKWAWFIZQNA-UHFFFAOYSA-N','Cc1ccc(/C=C/C(=O)/C=C/c2ccc(C)o2)o1','1'),
	(173378,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O6S',472.5148,NULL,'4CDCFB4B01B8E220-FICuS-01-77','4CDCFB4B01B8E220-FICTS-01-56','4CDCFB4B01B8E220-uuuuu-01-26','InChI=1S/C22H24N4O6S/c1-13-10-14(2)24-22(23-13)26-33(28,29)17-8-6-16(7-9-17)25-21(27)15-11-18(30-3)20(32-5)19(12-15)31-4/h6-12H,1-5H3,(H,25,27)(H,23,24,26)','InChIKey=ZVWZQYXZSJKDGH-UHFFFAOYSA-N','COc1cc(C(=O)Nc2ccc(S(=O)(=O)Nc3nc(C)cc(C)n3)cc2)cc(OC)c1OC',NULL),
	(173379,1,0,'720-72-9','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'044BF0E1495BE64D-FICuS-01-64','044BF0E1495BE64D-FICTS-01-43','044BF0E1495BE64D-uuuuu-01-13','InChI=1S/C12H12O4/c1-2-15-11(13)9-7-8-5-3-4-6-10(8)16-12(9)14/h3-6,9H,2,7H2,1H3','InChIKey=IYVVKNDTHNYAPU-UHFFFAOYSA-N','CCOC(=O)C1Cc2ccccc2OC1=O','1'),
	(173380,2,0,'53019-57-1','Consistent with Molecular Formula','C7H15NO',129.2016,'Oxazolidine, 2,4-diethyl-','C6599CEAF95E018F-FICuS-01-88','C6599CEAF95E018F-FICTS-01-67','C6599CEAF95E018F-uuuuu-01-37','InChI=1S/C7H15NO/c1-3-6-5-9-7(4-2)8-6/h6-8H,3-5H2,1-2H3','InChIKey=RTLHUFHJXMRWPG-UHFFFAOYSA-N','CCC1COC(CC)N1','1'),
	(173381,0,0,'14273-88-2','Consistent with Molecular Formula','C6H11IO2',242.0562,NULL,'308CE9B54362A3D9-FICuS-01-5A','308CE9B54362A3D9-FICTS-01-39','308CE9B54362A3D9-uuuuu-01-09','InChI=1S/C6H11IO2/c1-9-6(8)4-2-3-5-7/h2-5H2,1H3','InChIKey=LTRHTLMOPUYPRM-UHFFFAOYSA-N','COC(=O)CCCCI',NULL),
	(173382,1,0,'3319-04-8','Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'9C5749204B45C9C5-FICuS-01-51','9C5749204B45C9C5-FICTS-01-30','9C5749204B45C9C5-uuuuu-01-00','InChI=1S/C11H19NO/c13-11-7-3-2-6-10(11)12-8-4-1-5-9-12/h10H,1-9H2','InChIKey=FPXOYKASIBOVAL-UHFFFAOYSA-N','O=C1CCCCC1N1CCCCC1','1'),
	(173383,0,1,'32399-66-9','Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'D5728C286AB9D2B8-FICuS-01-70','D5728C286AB9D2B8-FICTS-01-4F','DDFA75E53084F7C1-uuuuu-01-2B','InChI=1S/C14H24O2/c1-13(15)16-14-11-9-7-5-3-2-4-6-8-10-12-14/h11H,2-10,12H2,1H3/b14-11-','InChIKey=MVDXLMZXIHINTD-KAMYIIQDSA-N','CC(=O)O/C1=C\\CCCCCCCCCC1','1'),
	(173384,1,0,'13154-31-9','Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'AA54D3AED888B7A9-FICuS-01-8E','AA54D3AED888B7A9-FICTS-01-6D','AA54D3AED888B7A9-uuuuu-01-3D','InChI=1S/C12H21NO3/c14-12-10-8-6-4-2-1-3-5-7-9-11(12)13(15)16/h11H,1-10H2','InChIKey=SIKBTEDZSLYKRA-UHFFFAOYSA-N','O=C1CCCCCCCCCCC1[N+](=O)[O-]','1'),
	(173385,0,0,'67937-86-4','Consistent with Molecular Formula','C16H25N3O3S',339.4518,NULL,'EFC8643F5D78E0F2-FICuS-01-85','C8BDBABBFC3A5A5D-FICTS-01-9A','E012E10B7E17AA5A-uuuuu-01-12','InChI=1S/C15H21N3.CH4O3S/c1-15(2,3)18-14-11-13(16-9-10-17-14)12-7-5-4-6-8-12;1-5(2,3)4/h4-8,11,16H,9-10H2,1-3H3,(H,17,18);1H3,(H,2,3,4)','InChIKey=QAROCPJEUJODHA-UHFFFAOYSA-N','CC(C)(C)NC1=NCCNC(c2ccccc2)=C1.CS(=O)(=O)O',NULL),
	(173386,6,1,NULL,'Consistent with Molecular Formula','C20H26O6',362.4218,'MAXIMILIANIN C\nMaximilianin C','A75DA86617CE4A38-FICuS-01-6D','A75DA86617CE4A38-FICTS-01-4C','C23C28C8A7A59514-uuuuu-01-07','InChI=1S/C20H26O6/c1-5-12(9-21)19(23)25-14-8-20(4,24)13-7-6-10(2)15(13)17-16(14)11(3)18(22)26-17/h5-6,13-17,21,24H,3,7-9H2,1-2,4H3/b12-5+','InChIKey=QYKCTVZWKZFZNA-LFYBBSHMSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(=C/C)CO)CC(C)(O)C1CC=C(C)C21','1'),
	(173387,1,1,'70322-88-2','Consistent with Molecular Formula','C23H26?2O6',398.4548,'VISMIONE A\nVismione A\n1(2H)-Anthracenone, 3-(acetyloxy)-3,4-dihydro-8,9-dihydroxy-6-methoxy-3-methyl-7-(3-methyl-1-butenyl)-','28526F8877B0FA42-FICuS-01-51','28526F8877B0FA42-FICTS-01-30','60694D877A530751-uuuuu-01-DF','InChI=1S/C23H26O6/c1-12(2)6-7-16-18(28-5)9-14-8-15-10-23(4,29-13(3)24)11-17(25)19(15)22(27)20(14)21(16)26/h6-9,12,26-27H,10-11H2,1-5H3/b7-6+','InChIKey=KICSREDCVHEFSG-VOTSOKGWSA-N','*.*.COc1cc2cc3c(c(O)c2c(O)c1/C=C/C(C)C)C(=O)CC(C)(OC(C)=O)C3','1'),
	(173388,8,0,'82026-03-7','Consistent with Molecular Formula','C22H36O5',380.5234,'18-Acetoxyaphidicolin\nAPHIDICOLIN, 18-ACETOXY','2C7DA34546B8DBD5-FICuS-01-77','2C7DA34546B8DBD5-FICTS-01-56','2C7DA34546B8DBD5-uuuuu-01-26','InChI=1S/C22H36O5/c1-14(24)27-13-19(2)17-5-4-15-10-16-11-21(15,8-9-22(16,26)12-23)20(17,3)7-6-18(19)25/h15-18,23,25-26H,4-13H2,1-3H3','InChIKey=SSEWIUPYEWEJEH-UHFFFAOYSA-N','CC(=O)OCC1(C)C(O)CCC2(C)C1CCC1CC3CC12CCC3(O)CO','1'),
	(173389,11,3,'87532-26-1','Consistent with Molecular Formula','C29H36O9',528.598,'EPOXYRORIDIN H\nRORIDIN H, 9B, 10B EPOXY-\n9.beta.,10.beta.-Epoxyroridin H\nVerrucarin A, 2\',3\'-didehydro-7\'-deoxo-2\'-deoxy-9,10-epoxy-7\',5\'-(ethylidenoxy)-, (2\'E,9R,10S)-','C9F681B3A42A3A31-FICuS-01-5D','C9F681B3A42A3A31-FICTS-01-3C','4F232C45EA26C452-uuuuu-01-FF','InChI=1S/C29H36O9/c1-16-11-22(31)32-14-28-10-9-26(3)24(38-26)25(28)37-20-13-19(27(28,4)29(20)15-33-29)36-21(30)8-6-5-7-18-17(2)34-23(12-16)35-18/h5-8,11,17-20,23-25H,9-10,12-15H2,1-4H3/b7-5-,8-6-,16-11-','InChIKey=ZIYCBQPVLHOKPQ-XIXPPRQVSA-N','C/C1=C/C(=O)OCC23CCC4(C)OC4C2OC2CC(OC(=O)/C=C\\C=C/C4OC(C1)OC4C)C3(C)C21CO1','1'),
	(173390,5,0,NULL,'Consistent with Molecular Formula','C19H26O3',302.4126,'CAMZING','FB611B57411C6362-FICuS-01-3F','FB611B57411C6362-FICTS-01-1E','FB611B57411C6362-uuuuu-01-EE','InChI=1S/C19H26O3/c1-16(2)8-4-9-17(3)14(16)7-10-18-15(17)6-5-13(11-20)19(18,12-21)22-18/h5,11-12,14-15H,4,6-10H2,1-3H3','InChIKey=XZTFBUBYQJZVJY-UHFFFAOYSA-N','CC1(C)CCCC2(C)C1CCC13OC1(C=O)C(C=O)=CCC23','1'),
	(173391,5,2,'76343-94-7','Consistent with Molecular Formula','C20H29NO5S',395.5128,'LATRUNCULIN B\nLatrunculin B','CEBF378313E7ED5F-FICuS-01-90','CEBF378313E7ED5F-FICTS-01-6F','4F18232A15A69F7D-uuuuu-01-08','InChI=1S/C20H29NO5S/c1-13-5-3-4-6-14(2)9-18(22)25-16-10-15(8-7-13)26-20(24,11-16)17-12-27-19(23)21-17/h3,5,9,13,15-17,24H,4,6-8,10-12H2,1-2H3,(H,21,23)/b5-3+,14-9+','InChIKey=NSHPHXHGRHSMIK-HNBAAQFOSA-N','C/C1=C\\C(=O)OC2CC(CCC(C)/C=C/CC1)OC(O)(C1CSC(=O)N1)C2','1'),
	(173392,15,0,NULL,'Consistent with Molecular Formula','C28H38O8',502.6034,'WITHAFERIN A, DIEPOXY-\n2,3-24,25-Diepoxywithaferin A','EAEA105CCDBA3E03-FICuS-01-91','EAEA105CCDBA3E03-FICTS-01-70','EAEA105CCDBA3E03-uuuuu-01-40','InChI=1S/C28H38O8/c1-12(17-10-25(3)27(11-29,36-25)23(32)33-17)14-5-6-15-13-9-18-28(35-18)22(31)20-19(34-20)21(30)26(28,4)16(13)7-8-24(14,15)2/h12-20,22,29,31H,5-11H2,1-4H3','InChIKey=OHVFMJQMEQKZNE-UHFFFAOYSA-N','CC(C1CC2(C)OC2(CO)C(=O)O1)C1CCC2C3CC4OC45C(O)C4OC4C(=O)C5(C)C3CCC12C','1'),
	(173393,11,0,NULL,'Consistent with Molecular Formula','C30H41NO6',511.657,'3-Azeridinylwithaferin-A\nWITHAFERIN A, AZERIDINYL-','3840A9AA2ECF1A7E-FICuS-01-80','3840A9AA2ECF1A7E-FICTS-01-5F','3840A9AA2ECF1A7E-uuuuu-01-2F','InChI=1S/C30H41NO6/c1-15-11-23(36-27(35)18(15)14-32)16(2)19-5-6-20-17-12-25-30(37-25)26(34)22(31-9-10-31)13-24(33)29(30,4)21(17)7-8-28(19,20)3/h13,16-17,19-21,23,25-26,32,34H,5-12,14H2,1-4H3','InChIKey=NIXMTMDOMRNYIH-UHFFFAOYSA-N','CC1=C(CO)C(=O)OC(C(C)C2CCC3C4CC5OC56C(O)C(N5CC5)=CC(=O)C6(C)C4CCC23C)C1','1'),
	(173394,2,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,'SESBANIN N7-OXIDE (RACEMIC)','0634C6E0FC312388-FICuS-01-44','0634C6E0FC312388-FICTS-01-23','0634C6E0FC312388-uuuuu-01-F3','InChI=1S/C12H12N2O4/c15-7-1-3-12(5-7)9-2-4-14(18)6-8(9)10(16)13-11(12)17/h2,4,6-7,15H,1,3,5H2,(H,13,16,17)','InChIKey=KEVNMSQFSQVFJG-UHFFFAOYSA-N','O=C1NC(=O)C2(CCC(O)C2)c2cc[n+]([O-])cc21','1'),
	(173395,2,0,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,'SESBANINE, HYDRAZINE','6C34C50147B6D2A3-FICuS-01-4D','6C34C50147B6D2A3-FICTS-01-2C','6C34C50147B6D2A3-uuuuu-01-FC','InChI=1S/C12H13N3O3/c16-7-1-3-12(5-7)9-2-4-13-6-8(9)10(17)14-15-11(12)18/h2,4,6-7,16H,1,3,5H2,(H,14,17)(H,15,18)','InChIKey=CYOWOKATSIKKPD-UHFFFAOYSA-N','O=C1NNC(=O)C2(CCC(O)C2)c2ccncc21','1'),
	(173396,4,0,'83586-83-8','Consistent with Molecular Formula','C19H26N4O5S',422.4982,'MITOMYCIN ANALOG\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-6-[[2-(ethylthio)ethyl]amino]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','9998F8EF1B4DC670-FICuS-01-7E','9998F8EF1B4DC670-FICTS-01-5D','8C2A28A3FCDE7A84-uuuuu-01-38','InChI=1S/C19H26N4O5S/c1-4-29-6-5-21-13-9(2)15(24)14-12(16(13)25)10(8-28-18(20)26)19(27-3)17-11(22-17)7-23(14)19/h10-11,17,21-22H,4-8H2,1-3H3,(H2,20,26)/t10-,11+,17+,19-/m0/s1','InChIKey=MMZJUSFHXRFABU-WPTVWNQNSA-N','CCSCCNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(OC)C3NC3CN21','1'),
	(173397,8,0,NULL,'Consistent with Molecular Formula','C36H46N8O10S2',814.927,'Azirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 6,6\'-[dithiobis(2,1-ethanediylimino)] bis[8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b- hexahydro-8a-methoxy-1,5-dimethyl-','0A9F95BA6E75681D-FICuS-01-72','0A9F95BA6E75681D-FICTS-01-51','594C710FFF75FE9E-uuuuu-01-3A','InChI=1S/C36H46N8O10S2/c1-15-23(29(47)21-17(13-53-33(37)49)35(51-5)31-19(41(31)3)11-43(35)25(21)27(15)45)39-7-9-55-56-10-8-40-24-16(2)28(46)26-22(30(24)48)18(14-54-34(38)50)36(52-6)32-20(42(32)4)12-44(26)36/h17-20,31-32,39-40H,7-14H2,1-6H3,(H2,37,49)(H2,3','InChIKey=NEFFDOXZSVFLIN-IBDQBHNWSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NCCSSCCNC4=C(C)C(=O)C5=C(C4=O)C(COC(N)=O)C4(OC)C6C(CN54)N6C)C3=O)N1CC1C2N1C','1'),
	(173398,4,0,'83586-79-2','Consistent with Molecular Formula','C18H24N4O6',392.4108,'MITOMYCIN ANALOG\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-6-[(2-methoxyethyl)amino]-5-methyl-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','7639B76AC1980E9F-FICuS-01-69','7639B76AC1980E9F-FICTS-01-48','678B16036707DF5B-uuuuu-01-FC','InChI=1S/C18H24N4O6/c1-8-12(20-4-5-26-2)15(24)11-9(7-28-17(19)25)18(27-3)16-10(21-16)6-22(18)13(11)14(8)23/h9-10,16,20-21H,4-7H2,1-3H3,(H2,19,25)/t9-,10+,16+,18-/m0/s1','InChIKey=NOCJLMREZRADJC-XIVHWCCNSA-N','COCCNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(OC)C3NC3CN21','1'),
	(173399,4,0,'83586-85-0','Consistent with Molecular Formula','C18H21N5O5',387.3944,'MITOMYCIN ANALOG\nPropanenitrile, 3-[[8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,4,7,8,8a,8b-octahydro-8a-methoxy-5-methyl-4,7-dioxoazirino[2\',3\':3,4]pyrrolo[1,2-a]indol-6-yl]amino]-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','0D282C5F3EEC208A-FICuS-01-70','0D282C5F3EEC208A-FICTS-01-4F','F24E836F5308951B-uuuuu-01-FF','InChI=1S/C18H21N5O5/c1-8-12(21-5-3-4-19)15(25)11-9(7-28-17(20)26)18(27-2)16-10(22-16)6-23(18)13(11)14(8)24/h9-10,16,21-22H,3,5-7H2,1-2H3,(H2,20,26)/t9-,10+,16+,18-/m0/s1','InChIKey=STSKPKMNOSAXOU-XIVHWCCNSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NCCC#N)C3=O)N1CC1NC12','1'),
	(173400,7,0,'71103-05-4','Consistent with Molecular Formula','C27H38O4',426.5948,'STYPOLDIONE\nStypoldione','9CD74B8915B59D69-FICuS-01-6E','9CD74B8915B59D69-FICTS-01-4D','9CD74B8915B59D69-uuuuu-01-1D','InChI=1S/C27H38O4/c1-15-13-18(28)22(30)17-14-27(31-23(15)17)16(2)7-8-20-25(5)11-10-21(29)24(3,4)19(25)9-12-26(20,27)6/h13,16,19-21,29H,7-12,14H2,1-6H3','InChIKey=LLWMPGSQZXZZAE-UHFFFAOYSA-N','CC1=CC(=O)C(=O)C2=C1OC1(C2)C(C)CCC2C3(C)CCC(O)C(C)(C)C3CCC21C','1'),
	(173401,9,0,'74518-57-3','Consistent with Molecular Formula','C18H25NO8S',415.4574,'XYLOSTOSIDINE\nXylostosidine','87C4DBF2798DA8F8-FICuS-01-8E','87C4DBF2798DA8F8-FICTS-01-6D','57FED389FD886F22-uuuuu-01-2F','InChI=1S/C18H25NO8S/c1-2-8-9-5-12-19(3-4-28-12)16(24)10(9)7-25-17(8)27-18-15(23)14(22)13(21)11(6-20)26-18/h2,7-9,11-15,17-18,20-23H,1,3-6H2/t8-,9+,11?,12+,13?,14?,15?,17+,18?/m1/s1','InChIKey=RMTHFMSBPWQULL-LTDZNUIOSA-N','C=CC1C(OC2OC(CO)C(O)C(O)C2O)OC=C2C(=O)N3CCSC3CC21','1'),
	(173402,0,0,NULL,'Consistent with Molecular Formula','C26H20N4OS',436.5302,NULL,'FDCC78DE8526BBEF-FICuS-01-B3','FDCC78DE8526BBEF-FICTS-01-92','FDCC78DE8526BBEF-uuuuu-01-62','InChI=1S/C26H20N4OS/c1-2-6-18-17(5-1)27-25(28-18)15-9-11-21-23(13-15)32-24-14-16(10-12-22(24)31-21)26-29-19-7-3-4-8-20(19)30-26/h1-14,25-30H','InChIKey=VUIKVJDOJXTPKC-UHFFFAOYSA-N','c1ccc2c(c1)NC(c1ccc3c(c1)Sc1cc(C4Nc5ccccc5N4)ccc1O3)N2',NULL),
	(173403,0,0,'92494-47-8','Consistent with Molecular Formula','C15H16ClN3O2S',337.8233,'4-Morpholineacetamide, N-[4-(4-chlorophenyl)-2-thiazolyl]-','574E3818694D4E74-FICuS-01-4B','574E3818694D4E74-FICTS-01-2A','574E3818694D4E74-uuuuu-01-FA','InChI=1S/C15H16ClN3O2S/c16-12-3-1-11(2-4-12)13-10-22-15(17-13)18-14(20)9-19-5-7-21-8-6-19/h1-4,10H,5-9H2,(H,17,18,20)','InChIKey=QGZPYMJDEGDPNO-UHFFFAOYSA-N','O=C(CN1CCOCC1)Nc1nc(-c2ccc(Cl)cc2)cs1',NULL),
	(173404,0,0,'52505-56-3','Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'21E0DAB2F2800953-FICuS-01-49','21E0DAB2F2800953-FICTS-01-28','21E0DAB2F2800953-uuuuu-01-F8','InChI=1S/C12H14N2O2S/c1-4-16-12(15)10-9(13)8-6(2)5-7(3)14-11(8)17-10/h5H,4,13H2,1-3H3','InChIKey=NUXMTIQMQARQAV-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(C)cc(C)c2c1N',NULL),
	(173405,0,2,NULL,'Consistent with Molecular Formula','C18H16Cl2N4O3',407.2554,NULL,'DD26463E38EF09B8-FICuS-01-72','DD26463E38EF09B8-FICTS-01-51','DD26463E38EF09B8-uuuuu-01-21','InChI=1S/C18H16Cl2N4O3/c19-15-5-1-13(2-6-15)9-21-23-17(25)11-27-12-18(26)24-22-10-14-3-7-16(20)8-4-14/h1-10H,11-12H2,(H,23,25)(H,24,26)','InChIKey=ZTMZXURRIBELNH-UHFFFAOYSA-N','O=C(COCC(=O)N/N=C/c1ccc(Cl)cc1)N/N=C/c1ccc(Cl)cc1','1'),
	(173406,0,0,'47645-63-6','Consistent with Molecular Formula','C22H26N2O6',414.4572,NULL,'4EED6CB74CA9971F-FICuS-01-93','791C7E2C571A70E7-FICTS-01-3C','4EED6CB74CA9971F-uuuuu-01-42','InChI=1S/C22H26N2O6/c25-9-13-29-11-7-23-17-5-6-18(24-8-12-30-14-10-26)20-19(17)21(27)15-3-1-2-4-16(15)22(20)28/h1-6,23-26H,7-14H2','InChIKey=DIDIQVVJJPBEGG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCCOCCO)ccc(NCCOCCO)c21',NULL),
	(173407,0,0,'82654-75-9','Consistent with Molecular Formula','C22H26N2O8',446.456,'9,10-Anthracenedione, 1,4-dihydroxy-5,8-bis[[2-(2-hydroxyethoxy)ethyl]amino]-','A8E79292A062DFEA-FICuS-01-7B','C13ADBC502407CCA-FICTS-01-50','A8E79292A062DFEA-uuuuu-01-2A','InChI=1S/C22H26N2O8/c25-7-11-31-9-5-23-13-1-2-14(24-6-10-32-12-8-26)18-17(13)21(29)19-15(27)3-4-16(28)20(19)22(18)30/h1-4,23-28H,5-12H2','InChIKey=PMHSWCVRSMQFMZ-UHFFFAOYSA-N','O=C1c2c(O)ccc(O)c2C(=O)c2c(NCCOCCO)ccc(NCCOCCO)c21',NULL),
	(173408,0,0,'73190-30-4','Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'D376041DD733E034-FICuS-01-41','D376041DD733E034-FICTS-01-20','D376041DD733E034-uuuuu-01-F0','InChI=1S/C15H10N2O2/c1-9-6-14-17(16-9)15(18)12-7-10-4-2-3-5-11(10)8-13(12)19-14/h2-8H,1H3','InChIKey=TUIJVSWQGNVLGP-UHFFFAOYSA-N','Cc1cc2oc3cc4ccccc4cc3c(=O)n2n1',NULL),
	(173409,2,0,'72453-05-5','Consistent with Molecular Formula','C28H22N2O',402.4946,NULL,'0A54343A025D2C1E-FICuS-01-42','0A54343A025D2C1E-FICTS-01-21','0A54343A025D2C1E-uuuuu-01-F1','InChI=1S/C28H22N2O/c1-19-25(21-12-5-3-6-13-21)28(22-14-7-4-8-15-22)27(2,26(19)31)24-18-17-20-11-9-10-16-23(20)30(24)29-28/h3-18H,1-2H3','InChIKey=LYUVLPXSRBBLEZ-UHFFFAOYSA-N','CC1=C(c2ccccc2)C2(c3ccccc3)[N-][n+]3c(ccc4ccccc43)C2(C)C1=O','1'),
	(173410,4,1,NULL,'Consistent with Molecular Formula','C29H33N3O7',535.5956,NULL,'530D39EF68D33EF2-FICuS-01-6F','530D39EF68D33EF2-FICTS-01-4E','530D39EF68D33EF2-uuuuu-01-1E','InChI=1S/C29H33N3O7/c1-27(2)36-23-16-35-26-29(24(23)37-27,39-28(3,4)38-26)17-30-31-25(33)22-14-19-13-20(11-12-21(19)32(22)5)34-15-18-9-7-6-8-10-18/h6-14,17,23-24,26H,15-16H2,1-5H3,(H,31,33)','InChIKey=URBVMARPAKBNJK-UHFFFAOYSA-N','Cn1c(C(=O)N/N=C/C23OC(C)(C)OC2OCC2OC(C)(C)OC23)cc2cc(OCc3ccccc3)ccc21','1'),
	(173411,4,1,NULL,'Consistent with Molecular Formula','C29H33N3O7',535.5956,NULL,'7DFA22D282901EBA-FICuS-01-6F','AFB752E115160352-FICTS-01-1A','7DFA22D282901EBA-uuuuu-01-1E','InChI=1S/C29H33N3O7/c1-28(2)35-16-22(37-28)24-23(25-27(36-24)39-29(3,4)38-25)30-31-26(33)21-14-18-13-19(11-12-20(18)32(21)5)34-15-17-9-7-6-8-10-17/h6-14,22,24-25,27H,15-16H2,1-5H3,(H,31,33)/b30-23+','InChIKey=NTKXRPXNFLOGOX-JJKYIXSRSA-N','Cn1c(C(=O)N/N=C2\\C(C3COC(C)(C)O3)OC3OC(C)(C)OC23)cc2cc(OCc3ccccc3)ccc21','1'),
	(173412,5,1,NULL,'Consistent with Molecular Formula','C29H33N3O7',535.5956,NULL,'DDD8DB2E1DF56184-FICuS-01-8B','DDD8DB2E1DF56184-FICTS-01-6A','DDD8DB2E1DF56184-uuuuu-01-3A','InChI=1S/C29H33N3O7/c1-28(2)36-23-22(35-27-25(24(23)37-28)38-29(3,4)39-27)15-30-31-26(33)21-14-18-13-19(11-12-20(18)32(21)5)34-16-17-9-7-6-8-10-17/h6-15,22-25,27H,16H2,1-5H3,(H,31,33)','InChIKey=QBKHWTFIJZXXNR-UHFFFAOYSA-N','Cn1c(C(=O)N/N=C/C2OC3OC(C)(C)OC3C3OC(C)(C)OC23)cc2cc(OCc3ccccc3)ccc21','1'),
	(173413,4,1,NULL,'Consistent with Molecular Formula','C28H31N3O7',521.5688,NULL,'1E8F1CC249C036EE-FICuS-01-77','1E8F1CC249C036EE-FICTS-01-56','1E8F1CC249C036EE-uuuuu-01-26','InChI=1S/C28H31N3O7/c1-26(2)35-22-15-34-25-28(23(22)36-26,38-27(3,4)37-25)16-29-31-24(32)21-13-18-12-19(10-11-20(18)30-21)33-14-17-8-6-5-7-9-17/h5-13,16,22-23,25,30H,14-15H2,1-4H3,(H,31,32)','InChIKey=XLACRGHSUCIDJH-UHFFFAOYSA-N','CC1(C)OC2COC3OC(C)(C)OC3(/C=N/NC(=O)c3cc4cc(OCc5ccccc5)ccc4[nH]3)C2O1','1'),
	(173414,5,1,NULL,'Consistent with Molecular Formula','C28H31N3O7',521.5688,NULL,'581E5BED3478C7AC-FICuS-01-7E','581E5BED3478C7AC-FICTS-01-5D','581E5BED3478C7AC-uuuuu-01-2D','InChI=1S/C28H31N3O7/c1-27(2)35-22-21(34-26-24(23(22)36-27)37-28(3,4)38-26)14-29-31-25(32)20-13-17-12-18(10-11-19(17)30-20)33-15-16-8-6-5-7-9-16/h5-14,21-24,26,30H,15H2,1-4H3,(H,31,32)','InChIKey=UQQIPGRIMZKGMR-UHFFFAOYSA-N','CC1(C)OC2OC(/C=N/NC(=O)c3cc4cc(OCc5ccccc5)ccc4[nH]3)C3OC(C)(C)OC3C2O1','1'),
	(173415,4,1,NULL,'Consistent with Molecular Formula','C21H25N3O6',415.445,NULL,'46672ECEEE3BC23D-FICuS-01-88','46672ECEEE3BC23D-FICTS-01-67','46672ECEEE3BC23D-uuuuu-01-37','InChI=1S/C21H25N3O6/c1-19(2)27-15-10-26-18-21(16(15)28-19,30-20(3,4)29-18)11-22-24-17(25)14-9-12-7-5-6-8-13(12)23-14/h5-9,11,15-16,18,23H,10H2,1-4H3,(H,24,25)','InChIKey=GHSQPBSXDHFYSL-UHFFFAOYSA-N','CC1(C)OC2COC3OC(C)(C)OC3(/C=N/NC(=O)c3cc4ccccc4[nH]3)C2O1','1'),
	(173416,2,0,'22150-76-1','Consistent with Molecular Formula','C9H11N5O3',237.2176,'Biopterin\nPterin H B2\nL-erythro-Biopterin\nL-Erythro-Biopterin\n4(1H)-Pteridinone, 2-amino-6-(1,2-dihydroxypropyl)-, [S-(R*,S*)]-\n4(3H)-Pteridinone, 2-amino-6-(L-erythro-1,2-dihydroxypropyl)-','8A396510D18479CA-FICuS-01-4D','8A396510D18479CA-FICTS-01-2C','AA9868CB549AA13D-uuuuu-01-28','InChI=1S/C9H11N5O3/c1-3(15)6(16)4-2-11-7-5(12-4)8(17)14-9(10)13-7/h2-3,6,15-16H,1H3,(H3,10,11,13,14,17)/t3-,6-/m1/s1','InChIKey=LHQIJBMDNUYRAM-AWFVSMACSA-N','CC(O)C(O)c1cnc2nc(N)nc(O)c2n1','1'),
	(173417,4,0,NULL,'Consistent with Molecular Formula','C13H19?NO8',317.295,'L-Metaraminol, D-tartrate','F4B28D8AB643EA8E-FICuS-01-8C','F4B28D8AB643EA8E-FICTS-01-6B','BFF7E801ED592CFE-uuuuu-01-50','InChI=1S/C9H13NO2.C4H6O6/c1-6(10)9(12)7-3-2-4-8(11)5-7;5-1(3(7)8)2(6)4(9)10/h2-6,9,11-12H,10H2,1H3;1-2,5-6H,(H,7,8)(H,9,10)/t6-,9-;1-,2-/m00/s1','InChIKey=VENXSELNXQXCNT-WXKBYIQCSA-N','*.CC(N)C(O)c1cccc(O)c1.O=C(O)C(O)C(O)C(=O)O','1'),
	(173418,0,0,'24589-78-4','Consistent with Molecular Formula','C6H12F3NOSi',199.2481,'MSTFA\nN-Methyl-N-(trimethylsilyl)trifluoroacetamide\nAcetamide, 2,2,2-trifluoro-N-methyl-N-(trimethylsilyl)-\nAcetamide, 2,2,2-trifluoro-N-methyl-N-(trimethylsilyl)-','A76A807A9DA6A5AA-FICuS-01-82','A76A807A9DA6A5AA-FICTS-01-61','A76A807A9DA6A5AA-uuuuu-01-31','InChI=1S/C6H12F3NOSi/c1-10(12(2,3)4)5(11)6(7,8)9/h1-4H3','InChIKey=MSPCIZMDDUQPGJ-UHFFFAOYSA-N','CN(C(=O)C(F)(F)F)[Si](C)(C)C',NULL),
	(173419,0,0,'71350-40-8','Consistent with Molecular Formula','C20H15NO2',301.344,NULL,'4DF837537799EE5B-FICuS-01-70','4DF837537799EE5B-FICTS-01-4F','4DF837537799EE5B-uuuuu-01-1F','InChI=1S/C20H15NO2/c22-16-9-10-19(23)18(13-16)20-17(14-6-2-1-3-7-14)12-15-8-4-5-11-21(15)20/h1-13,22-23H','InChIKey=PWZXKEFJOKLWFG-UHFFFAOYSA-N','Oc1ccc(O)c(-c2c(-c3ccccc3)cc3ccccn23)c1',NULL),
	(173420,0,0,'81721-81-5','Consistent with Molecular Formula','C21H13NO3',327.3386,NULL,'3EAEC0B46B51C663-FICuS-01-6E','3EAEC0B46B51C663-FICTS-01-4D','3EAEC0B46B51C663-uuuuu-01-1D','InChI=1S/C21H13NO3/c23-20-16-9-3-2-8-15(16)19-18(20)14-7-1-4-10-17(14)21(24)22(19)12-13-6-5-11-25-13/h1-11H,12H2','InChIKey=ZPFUGHSCVQWWBR-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2Cc1ccco1',NULL),
	(173421,0,0,'81721-74-6','Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'309E0B620B912117-FICuS-01-29','309E0B620B912117-FICTS-01-08','309E0B620B912117-uuuuu-01-D8','InChI=1S/C19H15NO2/c1-2-11-20-17-13-8-4-5-9-14(13)18(21)16(17)12-7-3-6-10-15(12)19(20)22/h3-10H,2,11H2,1H3','InChIKey=XTNSBPFEFLVLBC-UHFFFAOYSA-N','CCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(173422,0,0,'81721-79-1','Consistent with Molecular Formula','C18H13NO3',291.3056,'5H-Indeno[1,2-c]isoquinoline-5,11(6H)-dione, 6-(2-hydroxyethyl)-','9B6D5B4DB7FDF521-FICuS-01-8C','9B6D5B4DB7FDF521-FICTS-01-6B','9B6D5B4DB7FDF521-uuuuu-01-3B','InChI=1S/C18H13NO3/c20-10-9-19-16-12-6-2-3-7-13(12)17(21)15(16)11-5-1-4-8-14(11)18(19)22/h1-8,20H,9-10H2','InChIKey=UHXGJXGJNJTBRV-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCO',NULL),
	(173423,0,0,'81721-75-7','Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'F5D538E855807590-FICuS-01-4A','F5D538E855807590-FICTS-01-29','F5D538E855807590-uuuuu-01-F9','InChI=1S/C19H15NO2/c1-11(2)20-17-13-8-4-5-9-14(13)18(21)16(17)12-7-3-6-10-15(12)19(20)22/h3-11H,1-2H3','InChIKey=GPCOFUCNWMIGSE-UHFFFAOYSA-N','CC(C)n1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(173424,0,0,'81721-77-9','Consistent with Molecular Formula','C19H13NO2',287.3172,NULL,'DF3FA750C5D81BE1-FICuS-01-84','DF3FA750C5D81BE1-FICTS-01-63','DF3FA750C5D81BE1-uuuuu-01-33','InChI=1S/C19H13NO2/c1-2-11-20-17-13-8-4-5-9-14(13)18(21)16(17)12-7-3-6-10-15(12)19(20)22/h2-10H,1,11H2','InChIKey=LKYGYLCYRUQUNK-UHFFFAOYSA-N','C=CCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(173425,0,1,NULL,'Consistent with Molecular Formula','C10H13N3',175.2328,NULL,'679B6A1082835177-FICuS-01-30','BE69D456A88CED72-FICTS-01-65','679B6A1082835177-uuuuu-01-DF','InChI=1S/C10H13N3/c1-3-10(12-13-11-2)9-7-5-4-6-8-9/h3-8H,1-2H3,(H,11,12)','InChIKey=DMOWLDXXBTTWQY-UHFFFAOYSA-N','C/C=C(\\N/N=N/C)c1ccccc1','1'),
	(173426,0,0,NULL,'Consistent with Molecular Formula','C14H13N3',223.2768,NULL,'92A74F27A5BE9AA8-FICuS-01-7D','27ED60B308A7B8C7-FICTS-01-47','92A74F27A5BE9AA8-uuuuu-01-2C','InChI=1S/C14H13N3/c1-12(13-8-4-2-5-9-13)15-17-16-14-10-6-3-7-11-14/h2-11H,1H2,(H,15,16)','InChIKey=UNXJSPRPHOCGNH-UHFFFAOYSA-N','C=C(N/N=N/c1ccccc1)c1ccccc1',NULL),
	(173427,0,0,'78827-49-3','Consistent with Molecular Formula','C8H15N3',153.2266,NULL,'DE9E510AECBE91C0-FICuS-01-91','DE9E510AECBE91C0-FICTS-01-70','DE9E510AECBE91C0-uuuuu-01-40','InChI=1S/C8H15N3/c1-3-4-5-8(2)11-7-6-9-10-11/h2-7H2,1H3','InChIKey=MECDYILSXWMFIS-UHFFFAOYSA-N','C=C(CCCC)N1CCN=N1',NULL),
	(173428,0,1,'78827-50-6','Consistent with Molecular Formula','C8H15N3',153.2266,NULL,'9553C715766817E8-FICuS-01-3D','9553C715766817E8-FICTS-01-1C','9553C715766817E8-uuuuu-01-EC','InChI=1S/C8H15N3/c1-8(2,3)4-6-11-7-5-9-10-11/h4,6H,5,7H2,1-3H3','InChIKey=HNYRTMGRRWLFER-UHFFFAOYSA-N','CC(C)(C)/C=C/N1CCN=N1','1'),
	(173429,0,1,NULL,'Consistent with Molecular Formula','C10H21N3',183.296,NULL,'AFCB7AB3FABDB011-FICuS-01-A1','B1B290C946FF0A50-FICTS-01-3E','AFCB7AB3FABDB011-uuuuu-01-50','InChI=1S/C10H21N3/c1-5-6-8-11-13-12-9-7-10(2,3)4/h7,9H,5-6,8H2,1-4H3,(H,11,12)','InChIKey=IFRQDNGLUFFUBK-UHFFFAOYSA-N','CCCC/N=N/N/C=C/C(C)(C)C','1'),
	(173430,0,1,'78827-54-0','Consistent with Molecular Formula','C8H15N',125.2132,NULL,'F3D530C27BE5A782-FICuS-01-66','F3D530C27BE5A782-FICTS-01-45','F3D530C27BE5A782-uuuuu-01-15','InChI=1S/C8H15N/c1-8(2,3)4-5-9-6-7-9/h4-5H,6-7H2,1-3H3','InChIKey=RWDZGZQUJXHNCD-UHFFFAOYSA-N','CC(C)(C)/C=C/N1CC1','1'),
	(173431,1,0,'79930-61-3','Consistent with Molecular Formula','C7H11ClO2',162.6157,NULL,'DBF68D500BEA47FB-FICuS-01-95','DBF68D500BEA47FB-FICTS-01-74','DBF68D500BEA47FB-uuuuu-01-44','InChI=1S/C7H11ClO2/c1-3-7(4-2)5(8)6(9)10-7/h5H,3-4H2,1-2H3','InChIKey=FHFCZYASXIUGED-UHFFFAOYSA-N','CCC1(CC)OC(=O)C1Cl','1'),
	(173432,0,0,NULL,'Consistent with Molecular Formula','C23H22FNO2',363.4307,'4-Quinolinecarboxylic acid, 2-(4-cyclohexylphenyl)-6-fluoro-3-methyl-','64612B699BCCBE43-FICuS-01-6A','64612B699BCCBE43-FICTS-01-49','64612B699BCCBE43-uuuuu-01-19','InChI=1S/C23H22FNO2/c1-14-21(23(26)27)19-13-18(24)11-12-20(19)25-22(14)17-9-7-16(8-10-17)15-5-3-2-4-6-15/h7-13,15H,2-6H2,1H3,(H,26,27)','InChIKey=GBGDJTGJJQHTCJ-UHFFFAOYSA-N','Cc1c(-c2ccc(C3CCCCC3)cc2)nc2ccc(F)cc2c1C(=O)O',NULL),
	(173433,4,1,NULL,'Consistent with Molecular Formula','C28H31N3O7',521.5688,NULL,'D44EAF2DCA440006-FICuS-01-67','D1C520252D7CDA72-FICTS-01-3A','D44EAF2DCA440006-uuuuu-01-16','InChI=1S/C28H31N3O7/c1-27(2)34-15-21(36-27)23-22(24-26(35-23)38-28(3,4)37-24)30-31-25(32)20-13-17-12-18(10-11-19(17)29-20)33-14-16-8-6-5-7-9-16/h5-13,21,23-24,26,29H,14-15H2,1-4H3,(H,31,32)/b30-22+','InChIKey=QCQGWLSEQKPXOQ-JBASAIQMSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3/C2=N/NC(=O)c2cc3cc(OCc4ccccc4)ccc3[nH]2)O1','1'),
	(173434,8,0,NULL,'Consistent with Molecular Formula','C20H18Cl10N2O4S4',833.1432,'1H-Isoindole-1,3(2H)-dione, 5,5\'-dithiobis[6-chlorohexahydro-2-[(1,1,2,2-tetrachloroethyl)thio-\n1H-Isoindole-1,3(2H)-dione, 5,5\'-dithiobis[6-chlorohexahydro-2-[(1,1,2,2-tetrachloroethyl)thio]-\n1H-Isoindole-1,3(2H)-dione, 5,5\'-dithiobis[6-chlorohexahydro-2-[(1,1,2,2-tetrachloroethyl)thio]-','990266359892B15E-FICuS-01-38','136579AEE4E401B8-FICTS-01-38','990266359892B15E-uuuuu-01-E7','InChI=1S/C20H18Cl10N2O4S4/c21-9-1-5-7(15(35)31(13(5)33)39-19(27,28)17(23)24)3-11(9)37-38-12-4-8-6(2-10(12)22)14(34)32(16(8)36)40-20(29,30)18(25)26/h5-12,17-18H,1-4H2','InChIKey=BCRRQTMYMQMOAZ-UHFFFAOYSA-N','O=C1C2CC(Cl)C(SSC3CC4C(=O)N(SC(Cl)(Cl)C(Cl)Cl)C(=O)C4CC3Cl)CC2C(=O)N1SC(Cl)(Cl)C(Cl)Cl','1'),
	(173435,8,2,'71906-58-6','Consistent with Molecular Formula','C32H42O8',554.679,'PHORBOL, DIACETYL-12-OCTADIENOYL-4-DEOXY-\n2,4-Oc[1,9-cd]pyrazol-6(2H)-one, 5-[[2-(diethylamino)ethyl]amino]-2-[2-[(2-hydroxyethyl)amino]ethyl]-, dihydrochloride\',3\':3,4]pyrrolo[1,2-a]indol-6-yl]amino]-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-2-onechloride (1:1))-idenosyl]-, (E)-e (1:1)er9)','7F555DCBB535F108-FICuS-01-6A','23578FE2BEAAD813-FICTS-01-55','90F6B31766D89DA5-uuuuu-01-13','InChI=1S/C32H42O8/c1-8-9-10-11-12-13-26(35)39-29-19(3)31(37)24-14-18(2)27(36)23(24)15-22(17-38-20(4)33)16-25(31)28-30(6,7)32(28,29)40-21(5)34/h10-14,16,19,23-25,28-29,37H,8-9,15,17H2,1-7H3/b11-10+,13-12-/t19-,23+,24-,25+,28-,29-,31+,32-/m1/s1','InChIKey=AQNPLFNMZANJHM-YJAFVAKHSA-N','CCC/C=C/C=C\\C(=O)OC1C(C)C2(O)C3C=C(C)C(=O)C3CC(COC(C)=O)=CC2C2C(C)(C)C12OC(C)=O','1'),
	(173436,4,0,NULL,'Consistent with Molecular Formula','C11H16N6O2',264.2864,NULL,'1DAA6BBBCA8A143A-FICuS-01-90','1DAA6BBBCA8A143A-FICTS-01-6F','1DAA6BBBCA8A143A-uuuuu-01-3F','InChI=1S/C11H16N6O2/c1-5(18)9-6(12)2-7(19-9)17-4-16-8-10(13)14-3-15-11(8)17/h3-7,9,18H,2,12H2,1H3,(H2,13,14,15)','InChIKey=WOAOEXDXIYTZQV-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(N)ncnc32)CC1N','1'),
	(173437,1,0,NULL,'Consistent with Molecular Formula','C17H15N3O',277.325,'4(1H)-Quinazolinone, 2,3-dihydro-2-(1-methyl-1H-indol-3-yl)-','47CF9E6FFEA47FC7-FICuS-01-AC','47CF9E6FFEA47FC7-FICTS-01-8B','47CF9E6FFEA47FC7-uuuuu-01-5B','InChI=1S/C17H15N3O/c1-20-10-13(11-6-3-5-9-15(11)20)16-18-14-8-4-2-7-12(14)17(21)19-16/h2-10,16,18H,1H3,(H,19,21)','InChIKey=GQSQKIVHIQRRJM-UHFFFAOYSA-N','Cn1cc(C2NC(=O)c3ccccc3N2)c2ccccc21','1'),
	(173438,0,0,'71240-25-0','Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'07A907F2BAD3C62E-FICuS-01-71','AD854D9D55478BC7-FICTS-01-56','07A907F2BAD3C62E-uuuuu-01-20','InChI=1S/C16H14N2O4/c1-3-22-16(21)11-8-10(9(2)19)15(20)18-13-7-5-4-6-12(13)17-14(11)18/h4-8,17H,3H2,1-2H3','InChIKey=VDJPHAFATSBNPS-UHFFFAOYSA-N','CCOC(=O)c1cc(C(C)=O)c(=O)n2c1[nH]c1ccccc12',NULL),
	(173439,0,0,'71240-26-1','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'3A0FFF78D57370AC-FICuS-01-7A','80C06F7E3CBED6F6-FICTS-01-6C','3A0FFF78D57370AC-uuuuu-01-29','InChI=1S/C14H12N2O3/c1-2-19-14(18)9-7-8-12(17)16-11-6-4-3-5-10(11)15-13(9)16/h3-8,15H,2H2,1H3','InChIKey=LYIWJWWSRKPJTP-UHFFFAOYSA-N','CCOC(=O)c1ccc(=O)n2c1[nH]c1ccccc12',NULL),
	(173440,0,0,'71239-46-8','Consistent with Molecular Formula','C17H17N3O4',327.339,NULL,'4B78D9BAADE31FCA-FICuS-01-A4','722EED968788B4FF-FICTS-01-5F','4B78D9BAADE31FCA-uuuuu-01-53','InChI=1S/C17H17N3O4/c1-3-23-16(21)10-9-11(17(22)24-4-2)15-19-12-7-5-6-8-13(12)20(15)14(10)18/h5-9,18-19H,3-4H2,1-2H3/b18-14-','InChIKey=UWSFWWWCYYRWTB-JXAWBTAJSA-N','CCOC(=O)c1cc(C(=O)OCC)c2[nH]c3ccccc3n2c1=N',NULL),
	(173441,2,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'469C9266B273B5B2-FICuS-01-4D','469C9266B273B5B2-FICTS-01-2C','469C9266B273B5B2-uuuuu-01-FC','InChI=1S/C19H16N2O3/c20-11-12-24-18(23)19(13-16(19)14-7-3-1-4-8-14)21-17(22)15-9-5-2-6-10-15/h1-10,16H,12-13H2,(H,21,22)','InChIKey=IPDKGSNLAXEBNH-UHFFFAOYSA-N','N#CCOC(=O)C1(NC(=O)c2ccccc2)CC1c1ccccc1','1'),
	(173442,0,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'B7C772C81849ED87-FICuS-01-6C','B7C772C81849ED87-FICTS-01-4B','B7C772C81849ED87-uuuuu-01-1B','InChI=1S/C12H16O3/c1-5-12(2,3)8-6-10(14)11(15-4)7-9(8)13/h5-7,13-14H,1H2,2-4H3','InChIKey=WRBTYJYLTOSFCV-UHFFFAOYSA-N','C=CC(C)(C)c1cc(O)c(OC)cc1O',NULL),
	(173443,0,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'7B5FC0431C43611A-FICuS-01-49','7B5FC0431C43611A-FICTS-01-28','7B5FC0431C43611A-uuuuu-01-F8','InChI=1S/C12H14O3/c1-5-12(2,3)8-6-10(14)11(15-4)7-9(8)13/h5-7H,1H2,2-4H3','InChIKey=ZNYCUVBOOKMBFG-UHFFFAOYSA-N','C=CC(C)(C)C1=CC(=O)C(OC)=CC1=O',NULL),
	(173444,0,0,'80464-90-0','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'B318CC6D7C800189-FICuS-01-59','B318CC6D7C800189-FICTS-01-38','B318CC6D7C800189-uuuuu-01-08','InChI=1S/C12H16O3/c1-8(2)4-5-9-6-11(14)12(15-3)7-10(9)13/h4,6-7,13-14H,5H2,1-3H3','InChIKey=DYPJHBZGSJINJI-UHFFFAOYSA-N','COc1cc(O)c(CC=C(C)C)cc1O',NULL),
	(173445,0,0,'80464-91-1','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'BF5981E211B45633-FICuS-01-46','BF5981E211B45633-FICTS-01-25','BF5981E211B45633-uuuuu-01-F5','InChI=1S/C12H14O3/c1-8(2)4-5-9-6-11(14)12(15-3)7-10(9)13/h4,6-7H,5H2,1-3H3','InChIKey=OFDFNYYEASRABR-UHFFFAOYSA-N','COC1=CC(=O)C(CC=C(C)C)=CC1=O',NULL),
	(173446,0,1,NULL,'Consistent with Molecular Formula','C12H21ClN3O4PS',369.8024,NULL,'9CA3154F19EE5985-FICuS-01-66','9CA3154F19EE5985-FICTS-01-45','9C5FB2AA266380CB-uuuuu-01-21','InChI=1S/C12H20N3O4PS.ClH/c1-4-18-20(21,19-5-2)15-14-7-11-10(8-16)6-13-9(3)12(11)17;/h6-7,16-17H,4-5,8H2,1-3H3,(H,15,21);1H','InChIKey=PFEDRAIPWRDWFE-UHFFFAOYSA-N','CCOP(=S)(N/N=C/c1c(CO)cnc(C)c1O)OCC.Cl','1'),
	(173447,0,1,NULL,'Consistent with Molecular Formula','C10H16N3O2PS',273.2891,NULL,'5E80EAE1B31119BA-FICuS-01-69','5E80EAE1B31119BA-FICTS-01-48','5E80EAE1B31119BA-uuuuu-01-18','InChI=1S/C10H16N3O2PS/c1-3-14-16(17,15-4-2)13-12-9-10-6-5-7-11-8-10/h5-9H,3-4H2,1-2H3,(H,13,17)','InChIKey=OZXMNQWPNIFMEW-UHFFFAOYSA-N','CCOP(=S)(N/N=C/c1cccnc1)OCC','1'),
	(173448,0,1,NULL,'Consistent with Molecular Formula','C10H16N3O2PS',273.2891,NULL,'3E553789A72A0776-FICuS-01-43','3E553789A72A0776-FICTS-01-22','3E553789A72A0776-uuuuu-01-F2','InChI=1S/C10H16N3O2PS/c1-3-14-16(17,15-4-2)13-12-9-10-5-7-11-8-6-10/h5-9H,3-4H2,1-2H3,(H,13,17)','InChIKey=LTFGUZJAKNLUHO-UHFFFAOYSA-N','CCOP(=S)(N/N=C/c1ccncc1)OCC','1'),
	(173449,0,1,NULL,'Consistent with Molecular Formula','C15H19N2O3PS',338.3605,NULL,'9CE86190E1E30B57-FICuS-01-5C','9CE86190E1E30B57-FICTS-01-3B','9CE86190E1E30B57-uuuuu-01-0B','InChI=1S/C15H19N2O3PS/c1-3-19-21(22,20-4-2)17-16-11-13-10-9-12-7-5-6-8-14(12)15(13)18/h5-11,18H,3-4H2,1-2H3,(H,17,22)','InChIKey=KYOFUYLAOZBZLD-UHFFFAOYSA-N','CCOP(=S)(N/N=C/c1ccc2ccccc2c1O)OCC','1'),
	(173450,0,1,NULL,'Consistent with Molecular Formula','C9H14BrN2O2PS2',357.2196,NULL,'15E27B4EF03F78CD-FICuS-01-7B','15E27B4EF03F78CD-FICTS-01-5A','15E27B4EF03F78CD-uuuuu-01-2A','InChI=1S/C9H14BrN2O2PS2/c1-3-13-15(16,14-4-2)12-11-7-8-5-6-9(10)17-8/h5-7H,3-4H2,1-2H3,(H,12,16)','InChIKey=JVDVAXHQMCFGOU-UHFFFAOYSA-N','CCOP(=S)(N/N=C/c1ccc(Br)s1)OCC','1'),
	(173451,0,1,NULL,'Consistent with Molecular Formula','C10H17N2O2PS2',292.3503,NULL,'F4C82F86BC9B677B-FICuS-01-88','F4C82F86BC9B677B-FICTS-01-67','F4C82F86BC9B677B-uuuuu-01-37','InChI=1S/C10H17N2O2PS2/c1-4-13-15(16,14-5-2)12-11-8-10-7-6-9(3)17-10/h6-8H,4-5H2,1-3H3,(H,12,16)','InChIKey=JZACMFSVYCELGV-UHFFFAOYSA-N','CCOP(=S)(N/N=C/c1ccc(C)s1)OCC','1'),
	(173452,0,1,NULL,'Consistent with Molecular Formula','C9H14ClN2O2PS2',312.7686,NULL,'43B8DBDE0AD080F6-FICuS-01-80','43B8DBDE0AD080F6-FICTS-01-5F','43B8DBDE0AD080F6-uuuuu-01-2F','InChI=1S/C9H14ClN2O2PS2/c1-3-13-15(16,14-4-2)12-11-7-8-5-6-9(10)17-8/h5-7H,3-4H2,1-2H3,(H,12,16)','InChIKey=DIHCENJGOUWEEV-UHFFFAOYSA-N','CCOP(=S)(N/N=C/c1ccc(Cl)s1)OCC','1'),
	(173453,0,1,NULL,'Consistent with Molecular Formula','C11H18N3O2PS',287.3159,NULL,'0DCD62329DB372F2-FICuS-01-62','0DCD62329DB372F2-FICTS-01-41','0DCD62329DB372F2-uuuuu-01-11','InChI=1S/C11H18N3O2PS/c1-4-15-17(18,16-5-2)14-13-10(3)11-6-8-12-9-7-11/h6-9H,4-5H2,1-3H3,(H,14,18)','InChIKey=HDRDPGKSOBRVPO-UHFFFAOYSA-N','CCOP(=S)(N/N=C(\\C)c1ccncc1)OCC','1'),
	(173454,0,1,NULL,'Consistent with Molecular Formula','C11H19N2O2PS2',306.3771,NULL,'77F7945810D5C112-FICuS-01-3D','77F7945810D5C112-FICTS-01-1C','77F7945810D5C112-uuuuu-01-EC','InChI=1S/C11H19N2O2PS2/c1-5-14-16(17,15-6-2)13-12-10(4)11-8-7-9(3)18-11/h7-8H,5-6H2,1-4H3,(H,13,17)','InChIKey=PCBNLCUHSYBBDS-UHFFFAOYSA-N','CCOP(=S)(N/N=C(\\C)c1ccc(C)s1)OCC','1'),
	(173455,0,1,NULL,'Consistent with Molecular Formula','C11H16F3N2O2PS2',360.3486,NULL,'28FE043FB98BD0D3-FICuS-01-79','28FE043FB98BD0D3-FICTS-01-58','28FE043FB98BD0D3-uuuuu-01-28','InChI=1S/C11H16F3N2O2PS2/c1-4-17-19(20,18-5-2)16-15-10(11(12,13)14)9-7-6-8(3)21-9/h6-7H,4-5H2,1-3H3,(H,16,20)','InChIKey=QVCURSOYGNSOGY-UHFFFAOYSA-N','CCOP(=S)(N/N=C(/c1ccc(C)s1)C(F)(F)F)OCC','1'),
	(173456,0,0,'32294-60-3','No Comparision - Unparameterized Atom - Te(a1) connected atoms =[ Te C ]','C12H10Te2',409.411,'Diphenylditelluride\nDiphenyl ditelluride\nDitelluride, diephenyl\nDitelluride, diphenyl\nPhenyl ditelluride','CADF66FBA9EF2D26-FICuS-01-AC','CADF66FBA9EF2D26-FICTS-01-8B','CADF66FBA9EF2D26-uuuuu-01-5B','InChI=1S/C12H10Te2/c1-3-7-11(8-4-1)13-14-12-9-5-2-6-10-12/h1-10H','InChIKey=VRLFOXMNTSYGMX-UHFFFAOYSA-N','c1ccc([Te][Te]c2ccccc2)cc1',NULL),
	(173457,0,0,'80465-07-2','Consistent with Molecular Formula','C8H4N2O2',160.1318,NULL,'484C24AD794D4A2C-FICuS-01-67','1228931F98727F21-FICTS-01-10','484C24AD794D4A2C-uuuuu-01-16','InChI=1S/C8H4N2O2/c9-4-5-7-6(12-8(5)11)2-1-3-10-7/h1-3,10H','InChIKey=CUMYCDINCAIFAW-UHFFFAOYSA-N','N#Cc1c2[nH]cccc-2oc1=O',NULL),
	(173458,0,0,'70184-67-7','Consistent with Molecular Formula','C13H20O7',288.2968,NULL,'26EAF73176FF5421-FICuS-01-5B','26EAF73176FF5421-FICTS-01-3A','26EAF73176FF5421-uuuuu-01-0A','InChI=1S/C13H20O7/c1-4-18-11(15)8-9(14)7-10(12(16)19-5-2)13(17)20-6-3/h10H,4-8H2,1-3H3','InChIKey=GEHJNNGHMXIACX-UHFFFAOYSA-N','CCOC(=O)CC(=O)CC(C(=O)OCC)C(=O)OCC',NULL),
	(173459,0,0,'64769-68-2','Consistent with Molecular Formula','C22H21N3O2',359.4268,NULL,'B709B09626BB4177-FICuS-01-49','B709B09626BB4177-FICTS-01-28','B709B09626BB4177-uuuuu-01-F8','InChI=1S/C22H21N3O2/c1-24(2)14-15-9-11-16(12-10-15)18-13-19-20(22(26)25(18)3)21(23-27-19)17-7-5-4-6-8-17/h4-13H,14H2,1-3H3','InChIKey=NOHFHPIPRSKJQF-UHFFFAOYSA-N','CN(C)Cc1ccc(-c2cc3onc(-c4ccccc4)c3c(=O)n2C)cc1',NULL),
	(173460,2,0,NULL,'Consistent with Molecular Formula','C6H10F3NO2',185.1457,NULL,'F031A68601334758-FICuS-01-25','F031A68601334758-FICTS-01-04','F031A68601334758-uuuuu-01-D4','InChI=1S/C6H10F3NO2/c1-2-3(6(7,8)9)4(10)5(11)12/h3-4H,2,10H2,1H3,(H,11,12)','InChIKey=JEKWFJBBRBTZMQ-UHFFFAOYSA-N','CCC(C(N)C(=O)O)C(F)(F)F','1'),
	(173461,0,0,NULL,'Consistent with Molecular Formula','C28H20O',372.4654,NULL,'501A5E6459CA9B9F-FICuS-01-6E','501A5E6459CA9B9F-FICTS-01-4D','501A5E6459CA9B9F-uuuuu-01-1D','InChI=1S/C28H20O/c29-26-19-24-18-23(16-17-25(24)28(26)22-14-8-3-9-15-22)27(20-10-4-1-5-11-20)21-12-6-2-7-13-21/h1-18H,19H2','InChIKey=IFJXCIUNMGPDMV-UHFFFAOYSA-N','O=C1Cc2cc(=C(c3ccccc3)c3ccccc3)ccc2=C1c1ccccc1',NULL),
	(173462,0,0,'64275-16-7','Consistent with Molecular Formula','C36H52O6',580.8032,NULL,'2CADDED0E507ACD1-FICuS-01-98','2CADDED0E507ACD1-FICTS-01-77','2CADDED0E507ACD1-uuuuu-01-47','InChI=1S/C36H52O6/c1-31(2,3)35(39-21-33(7,8)22-40-35)28-15-11-25(12-16-28)19-27(30(37)38)20-26-13-17-29(18-14-26)36(32(4,5)6)41-23-34(9,10)24-42-36/h11-18,27H,19-24H2,1-10H3,(H,37,38)','InChIKey=OYKGNJGTCYPQFL-UHFFFAOYSA-N','CC1(C)COC(c2ccc(CC(Cc3ccc(C4(C(C)(C)C)OCC(C)(C)CO4)cc3)C(=O)O)cc2)(C(C)(C)C)OC1',NULL),
	(173463,1,0,'69135-69-9','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'214CA2BDAE68155C-FICuS-01-6C','214CA2BDAE68155C-FICTS-01-4B','214CA2BDAE68155C-uuuuu-01-1B','InChI=1S/C18H16N2O2/c1-19-16(21)13-8-4-3-7-12(13)11-18(19)15-10-6-5-9-14(15)17(22)20(18)2/h3-10H,11H2,1-2H3','InChIKey=FJNZOPLFXFQKSA-UHFFFAOYSA-N','CN1C(=O)c2ccccc2CC12c1ccccc1C(=O)N2C','1'),
	(173464,0,2,NULL,'Consistent with Molecular Formula','C25H27N3O',385.5078,NULL,'F2CB9E8D36EBF179-FICuS-01-95','F2CB9E8D36EBF179-FICTS-01-74','F2CB9E8D36EBF179-uuuuu-01-44','InChI=1S/C25H27N3O/c1-26(2)22-14-8-20(9-15-22)12-18-24-6-5-7-25(28(24)29)19-13-21-10-16-23(17-11-21)27(3)4/h5-19H,1-4H3','InChIKey=UEIGXMGVPPDAIP-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2cccc(/C=C/c3ccc(N(C)C)cc3)[n+]2[O-])cc1','1'),
	(173465,0,2,NULL,'Consistent with Molecular Formula','C21H15N3O5',389.3666,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C21H15N3O5/c25-22-18(10-4-16-6-12-20(13-7-16)23(26)27)2-1-3-19(22)11-5-17-8-14-21(15-9-17)24(28)29/h1-15H','InChIKey=HNYXXTBJCXHCDR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2cccc(/C=C/c3ccc([N+](=O)[O-])cc3)[n+]2[O-])cc1','1'),
	(173466,0,2,NULL,'Consistent with Molecular Formula','C29H21NO',399.491,NULL,'9833BD1FEEBB4035-FICuS-01-75','9833BD1FEEBB4035-FICTS-01-54','9833BD1FEEBB4035-uuuuu-01-24','InChI=1S/C29H21NO/c31-30-26(20-18-24-12-5-10-22-8-1-3-16-28(22)24)14-7-15-27(30)21-19-25-13-6-11-23-9-2-4-17-29(23)25/h1-21H','InChIKey=KOAZRNDKPLMCFV-UHFFFAOYSA-N','[O-][n+]1c(/C=C/c2cccc3ccccc23)cccc1/C=C/c1cccc2ccccc12','1'),
	(173467,2,0,'34235-81-9','Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'CEBF52F6E566ED2F-FICuS-01-A1','CEBF52F6E566ED2F-FICTS-01-80','CEBF52F6E566ED2F-uuuuu-01-50','InChI=1S/C13H19NO4S/c1-4-10(3)12(13(15)16)14-19(17,18)11-7-5-9(2)6-8-11/h5-8,10,12,14H,4H2,1-3H3,(H,15,16)','InChIKey=VPXRIBOJICTEAH-UHFFFAOYSA-N','CCC(C)C(NS(=O)(=O)c1ccc(C)cc1)C(=O)O','1'),
	(173468,1,0,'42384-33-8','Consistent with Molecular Formula','C17H19NO4S',333.4014,NULL,'1649A2ABB7D36CDB-FICuS-01-80','1649A2ABB7D36CDB-FICTS-01-5F','1649A2ABB7D36CDB-uuuuu-01-2F','InChI=1S/C17H19NO4S/c1-13-8-10-15(11-9-13)23(20,21)18-16(17(19)22-2)12-14-6-4-3-5-7-14/h3-11,16,18H,12H2,1-2H3','InChIKey=INTVRPHGRLWXBI-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NS(=O)(=O)c1ccc(C)cc1','1'),
	(173469,2,0,NULL,'Consistent with Molecular Formula','C38H41N5O7',679.7712,NULL,'9ADFF7D6A673D983-FICuS-01-8B','9ADFF7D6A673D983-FICTS-01-6A','9ADFF7D6A673D983-uuuuu-01-3A','InChI=1S/C38H41N5O7/c39-36(43-38(47)50-27-31-20-11-4-12-21-31)40-23-13-22-32(42-37(46)49-26-30-18-9-3-10-19-30)34(44)41-33(24-28-14-5-1-6-15-28)35(45)48-25-29-16-7-2-8-17-29/h1-12,14-21,32-33H,13,22-27H2,(H,41,44)(H,42,46)(H3,39,40,43,47)','InChIKey=VSXUGIXBUGAJFN-UHFFFAOYSA-N','N=C(NCCCC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)OCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(173470,2,0,NULL,'Consistent with Molecular Formula','C20H23ClN4O3',402.8797,'2-amino-N-(1-amino-3-(4-hydroxyphenyl)-1-oxopropan-2-yl)-3-(1H-indol-3-yl)propanamide hydrochloride','544A2D0100AA58C6-FICuS-01-44','544A2D0100AA58C6-FICTS-01-23','54B68AE43F278188-uuuuu-01-04','InChI=1S/C20H22N4O3.ClH/c21-16(10-13-11-23-17-4-2-1-3-15(13)17)20(27)24-18(19(22)26)9-12-5-7-14(25)8-6-12;/h1-8,11,16,18,23,25H,9-10,21H2,(H2,22,26)(H,24,27);1H','InChIKey=RBTAUGYLZFPXKL-UHFFFAOYSA-N','Cl.NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(N)Cc1c[nH]c2ccccc12','1'),
	(173471,2,0,'1115-74-8','Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'53712D6D9A8E517F-FICuS-01-61','53712D6D9A8E517F-FICTS-01-40','53712D6D9A8E517F-uuuuu-01-10','InChI=1S/C8H16N2O3/c1-4(2)6(9)7(11)10-5(3)8(12)13/h4-6H,9H2,1-3H3,(H,10,11)(H,12,13)','InChIKey=HSRXSKHRSXRCFC-UHFFFAOYSA-N','CC(NC(=O)C(N)C(C)C)C(=O)O','1'),
	(173472,2,0,'13588-94-8','Consistent with Molecular Formula','C8H16N2O4',204.2254,NULL,'B71D269B3EE81F8A-FICuS-01-7D','B71D269B3EE81F8A-FICTS-01-5C','B71D269B3EE81F8A-uuuuu-01-2C','InChI=1S/C8H16N2O4/c1-4(2)6(9)7(12)10-5(3-11)8(13)14/h4-6,11H,3,9H2,1-2H3,(H,10,12)(H,13,14)','InChIKey=STTYIMSDIYISRG-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(CO)C(=O)O','1'),
	(173473,3,0,'17355-22-5','Consistent with Molecular Formula','C19H29N3O5',379.4552,NULL,'F4BFE22D070209EC-FICuS-01-70','F4BFE22D070209EC-FICTS-01-4F','F4BFE22D070209EC-uuuuu-01-1F','InChI=1S/C19H29N3O5/c1-10(2)15(20)18(25)21-14(9-12-5-7-13(23)8-6-12)17(24)22-16(11(3)4)19(26)27/h5-8,10-11,14-16,23H,9,20H2,1-4H3,(H,21,25)(H,22,24)(H,26,27)','InChIKey=ZNGPROMGGGFOAA-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(C(=O)O)C(C)C','1'),
	(173474,7,0,NULL,'Consistent with Molecular Formula','C41H56N8O8',788.9422,NULL,'C5484BD9BDF90292-FICuS-01-70','C5484BD9BDF90292-FICTS-01-4F','C5484BD9BDF90292-uuuuu-01-1F','InChI=1S/C41H56N8O8/c1-6-25(4)35(48-36(51)30(45-38(53)34(42)24(2)3)19-27-14-16-29(50)17-15-27)39(54)46-31(21-28-22-43-23-44-28)40(55)49-18-10-13-33(49)37(52)47-32(41(56)57-5)20-26-11-8-7-9-12-26/h7-9,11-12,14-17,22-25,30-35,50H,6,10,13,18-21,42H2,1-5H3,(H','InChIKey=JOURHOHBSOYHNQ-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(N)C(C)C)C(=O)NC(Cc1c[nH]cn1)C(=O)N1CCCC1C(=O)NC(Cc1ccccc1)C(=O)OC','1'),
	(173475,3,0,NULL,'Consistent with Molecular Formula','C16H31N3O4',329.4386,NULL,'E61FB325BBDE4396-FICuS-01-78','E61FB325BBDE4396-FICTS-01-57','E61FB325BBDE4396-uuuuu-01-27','InChI=1S/C16H31N3O4/c1-8(2)11(17)14(20)18-12(9(3)4)15(21)19-13(10(5)6)16(22)23-7/h8-13H,17H2,1-7H3,(H,18,20)(H,19,21)','InChIKey=LIUXYJCYYMVZRA-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(NC(=O)C(N)C(C)C)C(C)C)C(C)C','1'),
	(173476,2,0,NULL,'Consistent with Molecular Formula','C22H29F3N4O5',486.4901,NULL,'CD297EC3B7A974EE-FICuS-01-93','CD297EC3B7A974EE-FICTS-01-72','6D3B6F3EF714EDBC-uuuuu-01-49','InChI=1S/C20H28N4O3.C2HF3O2/c1-13(23-20(26)17(22)9-5-6-10-21)19(25)24-15-11-14-7-3-4-8-16(14)18(12-15)27-2;3-2(4,5)1(6)7/h3-4,7-8,11-13,17H,5-6,9-10,21-22H2,1-2H3,(H,23,26)(H,24,25);(H,6,7)','InChIKey=YNWKZYOKMCUVML-UHFFFAOYSA-N','COc1cc(NC(=O)C(C)NC(=O)C(N)CCCCN)cc2ccccc12.O=C(O)C(F)(F)F','1'),
	(173477,1,0,NULL,'Consistent with Molecular Formula','C10H21N3O5',263.293,NULL,'49B748FFE173E5F0-FICuS-01-75','49B748FFE173E5F0-FICTS-01-54','B6B8E031BEABCA29-uuuuu-01-3A','InChI=1S/C8H17N3O3.C2H4O2/c9-4-2-1-3-6(10)8(14)11-5-7(12)13;1-2(3)4/h6H,1-5,9-10H2,(H,11,14)(H,12,13);1H3,(H,3,4)','InChIKey=QZXUXVLRFKLQBF-UHFFFAOYSA-N','CC(=O)O.NCCCCC(N)C(=O)NCC(=O)O','1'),
	(173478,2,0,NULL,'Consistent with Molecular Formula','C14H28?N4O4',316.3996,NULL,'867C266D2A83EEC3-FICuS-01-6F','867C266D2A83EEC3-FICTS-01-4E','867C266D2A83EEC3-uuuuu-01-1E','InChI=1S/C12H24N4O2.C2H4O2/c13-7-3-1-5-9-11(17)16-10(12(18)15-9)6-2-4-8-14;1-2(3)4/h9-10H,1-8,13-14H2,(H,15,18)(H,16,17);1H3,(H,3,4)','InChIKey=LLNZQZUIDCJFKA-UHFFFAOYSA-N','*.CC(=O)O.NCCCCC1NC(=O)C(CCCCN)NC1=O','1'),
	(173479,1,0,'72724-87-9','Consistent with Molecular Formula','C18H25N3O6',379.412,NULL,'60622B9476E2CFED-FICuS-01-6C','60622B9476E2CFED-FICTS-01-4B','60622B9476E2CFED-uuuuu-01-1B','InChI=1S/C18H25N3O6/c1-13(22)21-15(17(25)20-11-16(23)24)9-5-6-10-19-18(26)27-12-14-7-3-2-4-8-14/h2-4,7-8,15H,5-6,9-12H2,1H3,(H,19,26)(H,20,25)(H,21,22)(H,23,24)','InChIKey=XMBALOPFHUNRAP-UHFFFAOYSA-N','CC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NCC(=O)O','1'),
	(173480,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H16N2O5 in C13H14I2N2O5','C13H16?IN2O5',407.1843,NULL,'3C74B2E24B4016BC-FICuS-01-59','3C74B2E24B4016BC-FICTS-01-38','3C74B2E24B4016BC-uuuuu-01-08','InChI=1S/C13H16N2O5.I/c1-8(16)14-7-12(18)15-11(13(19)20)6-9-2-4-10(17)5-3-9;/h2-5,11,17H,6-7H2,1H3,(H,14,16)(H,15,18)(H,19,20);','InChIKey=WYTMSYQULDEMAP-UHFFFAOYSA-N','*I.CC(=O)NCC(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(173481,2,0,NULL,'Consistent with Molecular Formula','C17H25N5O4',363.4156,'2-(2-acetamido-3-phenylpropanamido)-5- guanidinopentanoic acid','213AB72DDB50C07B-FICuS-01-64','213AB72DDB50C07B-FICTS-01-43','213AB72DDB50C07B-uuuuu-01-13','InChI=1S/C17H25N5O4/c1-11(23)21-14(10-12-6-3-2-4-7-12)15(24)22-13(16(25)26)8-5-9-20-17(18)19/h2-4,6-7,13-14H,5,8-10H2,1H3,(H,21,23)(H,22,24)(H,25,26)(H4,18,19,20)','InChIKey=OBFAKPCKIZBPFT-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)NC(CCCNC(=N)N)C(=O)O','1'),
	(173482,4,0,'926-78-3','Consistent with Molecular Formula','C12H22N4O5',302.3296,NULL,'8757F61C4E91CBA6-FICuS-01-71','8757F61C4E91CBA6-FICTS-01-50','8757F61C4E91CBA6-uuuuu-01-20','InChI=1S/C12H22N4O5/c1-5(13)9(17)14-6(2)10(18)15-7(3)11(19)16-8(4)12(20)21/h5-8H,13H2,1-4H3,(H,14,17)(H,15,18)(H,16,19)(H,20,21)','InChIKey=ZHRZLXZJVUFLNY-UHFFFAOYSA-N','CC(N)C(=O)NC(C)C(=O)NC(C)C(=O)NC(C)C(=O)O','1'),
	(173483,2,0,NULL,'Consistent with Molecular Formula','C9H20ClN3O2',237.7289,NULL,'985B9DC1C74CFB39-FICuS-01-85','985B9DC1C74CFB39-FICTS-01-64','98A73A24F8C12277-uuuuu-01-FD','InChI=1S/C9H19N3O2.ClH/c1-5(2)4-7(8(11)13)12-9(14)6(3)10;/h5-7H,4,10H2,1-3H3,(H2,11,13)(H,12,14);1H','InChIKey=JNAXIZDONUXIHW-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)N)C(N)=O.Cl','1'),
	(173484,2,0,'3061-95-8','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'FE513DB00A92626D-FICuS-01-5F','FE513DB00A92626D-FICTS-01-3E','FE513DB00A92626D-uuuuu-01-0E','InChI=1S/C12H16N2O3/c1-8(13)11(15)14-10(12(16)17)7-9-5-3-2-4-6-9/h2-6,8,10H,7,13H2,1H3,(H,14,15)(H,16,17)','InChIKey=OMNVYXHOSHNURL-UHFFFAOYSA-N','CC(N)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(173485,3,0,NULL,'Consistent with Molecular Formula','C27H31ClN4O3',495.0199,NULL,'F0AB04D3D8591CE3-FICuS-01-71','F0AB04D3D8591CE3-FICTS-01-50','F057A336E7D4C5AD-uuuuu-01-26','InChI=1S/C27H30N4O3.ClH/c1-18(28)25(32)30-23(16-19-8-3-2-4-9-19)27(34)31-15-7-12-24(31)26(33)29-22-14-13-20-10-5-6-11-21(20)17-22;/h2-6,8-11,13-14,17-18,23-24H,7,12,15-16,28H2,1H3,(H,29,33)(H,30,32);1H','InChIKey=RYVUDOJCJXZAMA-UHFFFAOYSA-N','CC(N)C(=O)NC(Cc1ccccc1)C(=O)N1CCCC1C(=O)Nc1ccc2ccccc2c1.Cl','1'),
	(173486,2,0,'18670-98-9','Consistent with Molecular Formula','C18H26N2O5',350.4138,NULL,'CA06D3BF34882867-FICuS-01-5E','CA06D3BF34882867-FICTS-01-3D','CA06D3BF34882867-uuuuu-01-0D','InChI=1S/C18H26N2O5/c1-12(20-17(23)25-18(3,4)5)15(21)19-13(2)16(22)24-11-14-9-7-6-8-10-14/h6-10,12-13H,11H2,1-5H3,(H,19,21)(H,20,23)','InChIKey=VXUVNSBXLFFECZ-UHFFFAOYSA-N','CC(NC(=O)OC(C)(C)C)C(=O)NC(C)C(=O)OCc1ccccc1','1'),
	(173487,2,0,'34385-44-9','Consistent with Molecular Formula','C18H26N2O5',350.4138,NULL,'CA06D3BF34882867-FICuS-01-5E','CA06D3BF34882867-FICTS-01-3D','CA06D3BF34882867-uuuuu-01-0D','InChI=1S/C18H26N2O5/c1-12(20-17(23)25-18(3,4)5)15(21)19-13(2)16(22)24-11-14-9-7-6-8-10-14/h6-10,12-13H,11H2,1-5H3,(H,19,21)(H,20,23)','InChIKey=VXUVNSBXLFFECZ-UHFFFAOYSA-N','CC(NC(=O)OC(C)(C)C)C(=O)NC(C)C(=O)OCc1ccccc1','1'),
	(173488,3,0,'18671-06-2','Consistent with Molecular Formula','C21H31N3O6',421.4924,NULL,'3A772B2CA15D78E8-FICuS-01-69','3A772B2CA15D78E8-FICTS-01-48','3A772B2CA15D78E8-uuuuu-01-18','InChI=1S/C21H31N3O6/c1-13(22-18(26)14(2)24-20(28)30-21(4,5)6)17(25)23-15(3)19(27)29-12-16-10-8-7-9-11-16/h7-11,13-15H,12H2,1-6H3,(H,22,26)(H,23,25)(H,24,28)','InChIKey=IRBADJFKHSPLPA-UHFFFAOYSA-N','CC(NC(=O)OC(C)(C)C)C(=O)NC(C)C(=O)NC(C)C(=O)OCc1ccccc1','1'),
	(173489,3,0,'50439-37-7','Consistent with Molecular Formula','C20H29N5O7',451.4784,NULL,'665EF1B7D3875D94-FICuS-01-69','665EF1B7D3875D94-FICTS-01-48','665EF1B7D3875D94-uuuuu-01-18','InChI=1S/C20H29N5O7/c1-11(21-17(27)13(3)23-19(29)32-20(4,5)6)16(26)22-12(2)18(28)24-14-7-9-15(10-8-14)25(30)31/h7-13H,1-6H3,(H,21,27)(H,22,26)(H,23,29)(H,24,28)','InChIKey=NLHMYSNTLSQYTQ-UHFFFAOYSA-N','CC(NC(=O)OC(C)(C)C)C(=O)NC(C)C(=O)NC(C)C(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(173490,0,0,'74676-98-5','Consistent with Molecular Formula','C13H12N4O4S2',352.3822,NULL,'B4765D720683085E-FICuS-01-3F','136BC591B1B95DFA-FICTS-01-52','B4765D720683085E-uuuuu-01-EE','InChI=1S/C13H12N4O4S2/c14-16-15-9-1-3-10(4-2-9)23-22-8-7-13(20)21-17-11(18)5-6-12(17)19/h1-4H,5-8H2','InChIKey=JESLOAWTXRTXRN-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(SSCCC(=O)ON2C(=O)CCC2=O)cc1',NULL),
	(173491,0,0,'64309-05-3','Consistent with Molecular Formula','C16H18N6O6',390.3548,NULL,'6F44A12E32C1BFEE-FICuS-01-7F','22A6FB41652A06D9-FICTS-01-2F','6F44A12E32C1BFEE-uuuuu-01-2E','InChI=1S/C16H18N6O6/c17-20-19-11-5-6-12(13(10-11)22(26)27)18-9-3-1-2-4-16(25)28-21-14(23)7-8-15(21)24/h5-6,10,18H,1-4,7-9H2','InChIKey=NGXDNMNOQDVTRL-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(NCCCCCC(=O)ON2C(=O)CCC2=O)c([N+](=O)[O-])c1',NULL),
	(173492,0,0,'14620-72-5','Consistent with Molecular Formula','C8H17?ClN2O2',208.6875,NULL,'B979509B0E451908-FICuS-01-42','B979509B0E451908-FICTS-01-21','B979509B0E451908-uuuuu-01-F1','InChI=1S/C8H16N2O2.ClH/c1-11-7(9)5-3-4-6-8(10)12-2;/h9-10H,3-6H2,1-2H3;1H/b9-7-,10-8+;','InChIKey=JKNIOHXBRYZCTM-OMINISFASA-N','*.COC(=N)CCCCC(=N)OC.Cl',NULL),
	(173493,0,0,'4781-83-3','Consistent with Molecular Formula','C4H8ClNS',137.6269,'2(3H)-Thiophenimine, dihydro-, hydrochloride\n2(3H)-Thiophenimine, dihydro-, dihydrochloride','D32B670F29AABBBC-FICuS-01-8B','D32B670F29AABBBC-FICTS-01-6A','D3D7C0EA162762F2-uuuuu-01-11','InChI=1S/C4H7NS.ClH/c5-4-2-1-3-6-4;/h5H,1-3H2;1H/b5-4-;','InChIKey=ATGUDZODTABURZ-MKWAYWHRSA-N','Cl.N=C1CCCS1',NULL),
	(173494,0,0,'68528-80-3','Consistent with Molecular Formula','C16H20N2O8',368.3426,'2,5-Pyrrolidinedione, 1,1\'-[(1,8-dioxo-1,8-octanediyl)bis(oxy)]bis-','39F70493D32D2541-FICuS-01-39','BD7E8D4B024C9276-FICTS-01-4B','39F70493D32D2541-uuuuu-01-E8','InChI=1S/C16H20N2O8/c19-11-7-8-12(20)17(11)25-15(23)5-3-1-2-4-6-16(24)26-18-13(21)9-10-14(18)22/h1-10H2','InChIKey=ZWIBGKZDAWNIFC-UHFFFAOYSA-N','O=C(CCCCCCC(=O)ON1C(=O)CCC1=O)ON1C(=O)CCC1=O',NULL),
	(173495,0,0,'70539-42-3','Consistent with Molecular Formula','C18H20N2O12',456.3622,NULL,'FD5635502D89A9F9-FICuS-01-69','CE789ED9291E859B-FICTS-01-61','FD5635502D89A9F9-uuuuu-01-18','InChI=1S/C18H20N2O12/c21-11-1-2-12(22)19(11)31-17(27)7-5-15(25)29-9-10-30-16(26)6-8-18(28)32-20-13(23)3-4-14(20)24/h1-10H2','InChIKey=QLHLYJHNOCILIT-UHFFFAOYSA-N','O=C(CCC(=O)ON1C(=O)CCC1=O)OCCOC(=O)CCC(=O)ON1C(=O)CCC1=O',NULL),
	(173496,2,0,NULL,'Consistent with Molecular Formula','C12H12N2O10',344.2342,NULL,'987EB2018F8EAAB3-FICuS-01-7B','C4DD564C51593F79-FICTS-01-44','987EB2018F8EAAB3-uuuuu-01-2A','InChI=1S/C12H12N2O10/c15-5-1-2-6(16)13(5)23-11(21)9(19)10(20)12(22)24-14-7(17)3-4-8(14)18/h9-10,19-20H,1-4H2','InChIKey=NXVYSVARUKNFNF-UHFFFAOYSA-N','O=C(ON1C(=O)CCC1=O)C(O)C(O)C(=O)ON1C(=O)CCC1=O','1'),
	(173497,0,0,'30836-93-2','Consistent with Molecular Formula','C19H15ClN2O4',370.7915,'Dibenzo[a,f]quinolizinium, 9,10-dimethoxy-2-nitro-, chloride','E347A0D0AE3031FF-FICuS-01-68','E347A0D0AE3031FF-FICTS-01-47','C132F37A32A21B59-uuuuu-01-F9','InChI=1S/C19H15N2O4.ClH/c1-24-18-10-12-7-8-20-16-6-4-14(21(22)23)9-13(16)3-5-17(20)15(12)11-19(18)25-2;/h3-11H,1-2H3;1H/q+1;/p-1','InChIKey=GUSRGVFRDIWAEY-UHFFFAOYSA-M','COc1cc2cc[n+]3c4ccc([N+](=O)[O-])cc4ccc3c2cc1OC.[Cl-]',NULL),
	(173498,0,0,NULL,'Consistent with Molecular Formula','C7H5BrOS',217.0799,NULL,'9443276FDAA8F6F4-FICuS-01-74','9443276FDAA8F6F4-FICTS-01-53','9443276FDAA8F6F4-uuuuu-01-23','InChI=1S/C7H5BrOS/c8-6-4-2-1-3-5(6)7(9)10/h1-4H,(H,9,10)','InChIKey=OFQUPAIEWXOKTE-UHFFFAOYSA-N','O=C(S)c1ccccc1Br',NULL),
	(173499,0,0,'72104-28-0','Consistent with Molecular Formula','C12H14BrNO2S',316.2121,NULL,'55137FA267B26146-FICuS-01-37','55137FA267B26146-FICTS-01-16','985E55CB353E3B13-uuuuu-01-09','InChI=1S/C12H14NO2S.BrH/c1-3-15-12(14)8-13-9(2)16-11-7-5-4-6-10(11)13;/h4-7H,3,8H2,1-2H3;1H/q+1;/p-1','InChIKey=YOKXQONHGHZSFV-UHFFFAOYSA-M','CCOC(=O)C[n+]1c(C)sc2ccccc21.[Br-]',NULL),
	(173500,0,0,'91621-19-1','Consistent with Molecular Formula','C16H16IN',349.2136,'Benzo[g]quinolinium, 1,2,4-trimethyl-, iodide','74847F6458320762-FICuS-01-26','74847F6458320762-FICTS-01-05','4C557EC9555A6B3A-uuuuu-01-1B','InChI=1S/C16H16N.HI/c1-11-8-12(2)17(3)16-10-14-7-5-4-6-13(14)9-15(11)16;/h4-10H,1-3H3;1H/q+1;/p-1','InChIKey=YRIRFJXUEUUCCR-UHFFFAOYSA-M','Cc1cc(C)[n+](C)c2cc3ccccc3cc12.[I-]',NULL),
	(173501,0,0,'50378-73-9','Consistent with Molecular Formula','C10H12ClNO4S',277.7221,NULL,'F9B9F66A13EBCA21-FICuS-01-86','F9B9F66A13EBCA21-FICTS-01-65','2C568587DD95DED0-uuuuu-01-25','InChI=1S/C10H12NS.ClHO4/c1-3-11-8(2)12-10-7-5-4-6-9(10)11;2-1(3,4)5/h4-7H,3H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=HYRWDFMMSLNKOM-UHFFFAOYSA-M','CC[n+]1c(C)sc2ccccc21.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(173502,0,0,'35675-93-5','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'CB403FD66F9EF6AA-FICuS-01-9B','CB403FD66F9EF6AA-FICTS-01-7A','CB403FD66F9EF6AA-uuuuu-01-4A','InChI=1S/C18H16O4/c1-20-16-9-11-8-15(18(19)22-3)13-7-5-4-6-12(13)14(11)10-17(16)21-2/h4-10H,1-3H3','InChIKey=ONZSGFXVWHIJSD-UHFFFAOYSA-N','COC(=O)c1cc2cc(OC)c(OC)cc2c2ccccc12',NULL),
	(173503,0,0,NULL,'Consistent with Molecular Formula','C17H10O4',278.2636,NULL,'CC033CD105C780EF-FICuS-01-6D','CC033CD105C780EF-FICTS-01-4C','CC033CD105C780EF-uuuuu-01-1C','InChI=1S/C17H10O4/c1-20-9-6-7-12-13(8-9)10-4-2-3-5-11(10)14-15(12)17(19)21-16(14)18/h2-8H,1H3','InChIKey=LZDYZKBWKBPIEX-UHFFFAOYSA-N','COc1ccc2c3c(c4ccccc4c2c1)C(=O)OC3=O',NULL),
	(173504,4,1,NULL,'Consistent with Molecular Formula','C16H24Cl2O3',335.2698,NULL,'BBCCA31FBD42A494-FICuS-01-8A','BBCCA31FBD42A494-FICTS-01-69','F7832AB3EC948AC7-uuuuu-01-2E','InChI=1S/C16H24Cl2O3/c1-21-15-13(17)8-11(9-14(15)18)12(16(19)20)7-10-5-3-2-4-6-10/h7,10-11,13-15H,2-6,8-9H2,1H3,(H,19,20)/b12-7+','InChIKey=IWQCZEOMZYPGLI-KPKJPENVSA-N','COC1C(Cl)CC(/C(=C\\C2CCCCC2)C(=O)O)CC1Cl','1'),
	(173505,2,1,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'81A8548187E04127-FICuS-01-2D','81A8548187E04127-FICTS-01-0C','A6F6F89B1104D22F-uuuuu-01-16','InChI=1S/C14H19NO2/c1-10-4-3-5-13(15-16)14(10)11-6-8-12(17-2)9-7-11/h6-10,14,16H,3-5H2,1-2H3/b15-13+','InChIKey=WOQDQFVGOXQPPQ-FYWRMAATSA-N','COc1ccc(C2/C(=N/O)CCCC2C)cc1','1'),
	(173506,1,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'5EA36A3DDAA349E8-FICuS-01-86','5EA36A3DDAA349E8-FICTS-01-65','5EA36A3DDAA349E8-uuuuu-01-35','InChI=1S/C18H20O3/c1-4-21-18(19)13(2)16-10-5-6-11-17(16)14-8-7-9-15(12-14)20-3/h5-13H,4H2,1-3H3','InChIKey=SAHSDPVPMDAMRX-UHFFFAOYSA-N','CCOC(=O)C(C)c1ccccc1-c1cccc(OC)c1','1'),
	(173507,0,0,NULL,'Consistent with Molecular Formula','C15H11ClO',242.7043,NULL,'C3883427DFB4E5BE-FICuS-01-7E','C3883427DFB4E5BE-FICTS-01-5D','C3883427DFB4E5BE-uuuuu-01-2D','InChI=1S/C15H11ClO/c1-17-11-7-6-10-8-15(16)13-5-3-2-4-12(13)14(10)9-11/h2-9H,1H3','InChIKey=APDRHXDFBFBVDO-UHFFFAOYSA-N','COc1ccc2cc(Cl)c3ccccc3c2c1',NULL),
	(173508,4,0,NULL,'Consistent with Molecular Formula','C7H10Cl2O3',213.0602,NULL,'6518D5AC26112148-FICuS-01-31','6518D5AC26112148-FICTS-01-10','6518D5AC26112148-uuuuu-01-E0','InChI=1S/C7H10Cl2O3/c8-4-1-3(7(11)12)2-5(9)6(4)10/h3-6,10H,1-2H2,(H,11,12)','InChIKey=JNUHWTZADSDQNU-UHFFFAOYSA-N','O=C(O)C1CC(Cl)C(O)C(Cl)C1','1'),
	(173509,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'26D07A02DC07E330-FICuS-01-46','26D07A02DC07E330-FICTS-01-25','26D07A02DC07E330-uuuuu-01-F5','InChI=1S/C8H8N2O3/c11-8-4-7(10(12)13)5-2-1-3-6(5)9-8/h4H,1-3H2,(H,9,11)','InChIKey=PBVUFTQAVKRPCF-UHFFFAOYSA-N','O=[N+]([O-])c1cc(O)nc2c1CCC2',NULL),
	(173510,3,0,NULL,'Consistent with Molecular Formula','C8H8N2O2S4',292.4034,NULL,'BC7A44596C68A498-FICuS-01-67','32E93516EB884E14-FICTS-01-2D','BC7A44596C68A498-uuuuu-01-16','InChI=1S/C8H8N2O2S4/c1-2(3-5(11)9-7(13)15-3)4-6(12)10-8(14)16-4/h2-4H,1H3,(H,9,11,13)(H,10,12,14)','InChIKey=CAXCSMMWQXAWSL-UHFFFAOYSA-N','CC(C1SC(=S)NC1=O)C1SC(=S)NC1=O','1'),
	(173511,1,0,'1986-43-2','Consistent with Molecular Formula','C5H7NOS2',161.2364,NULL,'F8EEC12DB5BF3C84-FICuS-01-9A','2DC457BA6C967E3B-FICTS-01-5B','F8EEC12DB5BF3C84-uuuuu-01-49','InChI=1S/C5H7NOS2/c1-2-3-4(7)6-5(8)9-3/h3H,2H2,1H3,(H,6,7,8)','InChIKey=TXCTUJTZUFLOHH-UHFFFAOYSA-N','CCC1SC(=S)NC1=O','1'),
	(173512,3,0,NULL,'Consistent with Molecular Formula','C12H16N2O2S4',348.5106,NULL,'54E50726429DD8B1-FICuS-01-4B','64607CC5FFBDA833-FICTS-01-59','54E50726429DD8B1-uuuuu-01-FA','InChI=1S/C12H16N2O2S4/c1-2-3-4-5-6(7-9(15)13-11(17)19-7)8-10(16)14-12(18)20-8/h6-8H,2-5H2,1H3,(H,13,15,17)(H,14,16,18)','InChIKey=NVDSHKQHDGYWIO-UHFFFAOYSA-N','CCCCCC(C1SC(=S)NC1=O)C1SC(=S)NC1=O','1'),
	(173513,3,0,NULL,'Consistent with Molecular Formula','C9H10N2O2S4',306.4302,NULL,'A65B4890BE945111-FICuS-01-46','BF37EFE97E3B9AC3-FICTS-01-82','A65B4890BE945111-uuuuu-01-F5','InChI=1S/C9H10N2O2S4/c1-2-3(4-6(12)10-8(14)16-4)5-7(13)11-9(15)17-5/h3-5H,2H2,1H3,(H,10,12,14)(H,11,13,15)','InChIKey=JIUJMLDDJZMUKF-UHFFFAOYSA-N','CCC(C1SC(=S)NC1=O)C1SC(=S)NC1=O','1'),
	(173514,1,0,'25239-41-2','Consistent with Molecular Formula','C14H14BrNO3',324.1735,NULL,'6064C51C739FB71F-FICuS-01-5C','6064C51C739FB71F-FICTS-01-3B','AD29EF752113ED4A-uuuuu-01-22','InChI=1S/C14H14NO3.BrH/c16-12(9-15-6-2-1-3-7-15)11-4-5-13-14(8-11)18-10-17-13;/h1-8,12,16H,9-10H2;1H/q+1;/p-1','InChIKey=MNIJFVFSSKVAJD-UHFFFAOYSA-M','OC(C[n+]1ccccc1)c1ccc2c(c1)OCO2.[Br-]','1'),
	(173515,0,0,'92855-30-6','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'7050EE2C6AB6C81A-FICuS-01-6E','7050EE2C6AB6C81A-FICTS-01-4D','7050EE2C6AB6C81A-uuuuu-01-1D','InChI=1S/C16H13NO/c1-10-11-6-2-3-7-12(11)13-8-4-5-9-14(13)15(10)16(17)18/h2-9H,1H3,(H2,17,18)','InChIKey=QKHREYSTWBGFFS-UHFFFAOYSA-N','Cc1c(C(N)=O)c2ccccc2c2ccccc12',NULL),
	(173516,0,0,NULL,'Consistent with Molecular Formula','C17H17N',235.328,NULL,'B5DDAC6E24892741-FICuS-01-6A','B5DDAC6E24892741-FICTS-01-49','B5DDAC6E24892741-uuuuu-01-19','InChI=1S/C17H17N/c1-2-7-15-13-9-4-3-8-12(13)14-10-5-6-11-16(14)17(15)18/h3-6,8-11H,2,7,18H2,1H3','InChIKey=ZBPJHSQCFDYLES-UHFFFAOYSA-N','CCCc1c(N)c2ccccc2c2ccccc12',NULL),
	(173517,0,0,'53762-68-8','Consistent with Molecular Formula','C14H14BrNO2',308.1741,NULL,'56B4C03AEA4454D9-FICuS-01-63','56B4C03AEA4454D9-FICTS-01-42','9BF9EA53B8C80E8C-uuuuu-01-43','InChI=1S/C14H14NO2.BrH/c1-2-7-15(8-3-1)9-6-12-4-5-13-14(10-12)17-11-16-13;/h1-5,7-8,10H,6,9,11H2;1H/q+1;/p-1','InChIKey=VTWQYYGAARZUML-UHFFFAOYSA-M','[Br-].c1cc[n+](CCc2ccc3c(c2)OCO3)cc1',NULL),
	(173518,3,0,NULL,'Consistent with Molecular Formula','C20H28O2',300.44,NULL,'DD41287DF2CDCAAA-FICuS-01-9E','DD41287DF2CDCAAA-FICTS-01-7D','DD41287DF2CDCAAA-uuuuu-01-4D','InChI=1S/C20H28O2/c21-20(22)19(16-11-5-2-6-12-16)18-14-8-7-13-17(18)15-9-3-1-4-10-15/h2,5-6,11-12,15,17-19H,1,3-4,7-10,13-14H2,(H,21,22)','InChIKey=NBIUKSZVUJVMSR-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C1CCCCC1C1CCCCC1','1'),
	(173519,2,0,NULL,'Consistent with Molecular Formula','C19H33Cl',296.9227,NULL,'FF333C182C50E7F2-FICuS-01-66','FF333C182C50E7F2-FICTS-01-45','FF333C182C50E7F2-uuuuu-01-15','InChI=1S/C19H33Cl/c20-18-14-8-7-13-17(18)19(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h15-19H,1-14H2','InChIKey=IQGDKQNNLVIAME-UHFFFAOYSA-N','ClC1CCCCC1C(C1CCCCC1)C1CCCCC1','1'),
	(173520,3,0,NULL,'Consistent with Molecular Formula','C8H9Cl7',353.3301,NULL,'B227840D2BCEF3EF-FICuS-01-84','B227840D2BCEF3EF-FICTS-01-63','B227840D2BCEF3EF-uuuuu-01-33','InChI=1S/C8H9Cl7/c9-6-3-4(7(10,11)12)1-2-5(6)8(13,14)15/h4-6H,1-3H2','InChIKey=JNTMWQZUXHDSDY-UHFFFAOYSA-N','ClC1CC(C(Cl)(Cl)Cl)CCC1C(Cl)(Cl)Cl','1'),
	(173521,5,0,NULL,'Consistent with Molecular Formula','C20H28O',284.4406,NULL,'C174B2710F83B5C7-FICuS-01-54','C174B2710F83B5C7-FICTS-01-33','C174B2710F83B5C7-uuuuu-01-03','InChI=1S/C20H28O/c1-21-20(15-9-3-2-4-10-15)18-13-7-5-11-16(18)17-12-6-8-14-19(17)20/h2-4,9-10,16-19H,5-8,11-14H2,1H3','InChIKey=SUFGJKYKGHLXFF-UHFFFAOYSA-N','COC1(c2ccccc2)C2CCCCC2C2CCCCC21','1'),
	(173522,0,0,'33498-62-3','Consistent with Molecular Formula','C21H16',268.3574,NULL,'1647AF8B9F3077D0-FICuS-01-5E','1647AF8B9F3077D0-FICTS-01-3D','1647AF8B9F3077D0-uuuuu-01-0D','InChI=1S/C21H16/c1-15-17-11-5-6-12-18(17)19-13-7-8-14-20(19)21(15)16-9-3-2-4-10-16/h2-14H,1H3','InChIKey=VASMZEZNNVGPBU-UHFFFAOYSA-N','Cc1c(-c2ccccc2)c2ccccc2c2ccccc12',NULL),
	(173523,0,0,NULL,'Consistent with Molecular Formula','C21H20INO',429.2996,NULL,'419E3C81925A7998-FICuS-01-4B','419E3C81925A7998-FICTS-01-2A','794F3D2C9F3215C0-uuuuu-01-09','InChI=1S/C21H20NO.HI/c1-17(23)16-22-15-9-8-14-20(22)21(18-10-4-2-5-11-18)19-12-6-3-7-13-19;/h2-15,21H,16H2,1H3;1H/q+1;/p-1','InChIKey=UGKXKAVNXCSRCV-UHFFFAOYSA-M','CC(=O)C[n+]1ccccc1C(c1ccccc1)c1ccccc1.[I-]',NULL),
	(173524,0,0,NULL,'Consistent with Molecular Formula','C15H16INO',353.202,NULL,'619FA5527E6E5372-FICuS-01-52','619FA5527E6E5372-FICTS-01-31','594EA4FF73063F2A-uuuuu-01-1A','InChI=1S/C15H16NO.HI/c1-13(17)12-16-10-6-5-9-15(16)11-14-7-3-2-4-8-14;/h2-10H,11-12H2,1H3;1H/q+1;/p-1','InChIKey=OUPYHAMCESKCJZ-UHFFFAOYSA-M','CC(=O)C[n+]1ccccc1Cc1ccccc1.[I-]',NULL),
	(173525,0,0,NULL,'Consistent with Molecular Formula','C16H18INO3',399.2276,NULL,'2C04392BA5E620E1-FICuS-01-49','2C04392BA5E620E1-FICTS-01-28','14D53886A88E4CB9-uuuuu-01-15','InChI=1S/C16H18NO3.HI/c1-12-7-8-16(17(10-12)11-13(2)18)20-15-6-4-5-14(9-15)19-3;/h4-10H,11H2,1-3H3;1H/q+1;/p-1','InChIKey=QGXWCVNVGJDANI-UHFFFAOYSA-M','COc1cccc(Oc2ccc(C)c[n+]2CC(C)=O)c1.[I-]',NULL),
	(173526,0,0,NULL,'Consistent with Molecular Formula','C14H14INO2',355.1746,NULL,'D9963831572D551D-FICuS-01-43','D9963831572D551D-FICTS-01-22','E147399C5A453945-uuuuu-01-F3','InChI=1S/C14H14NO2.HI/c1-12(16)11-15-10-6-5-9-14(15)17-13-7-3-2-4-8-13;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=LZKPTTZVJJUSII-UHFFFAOYSA-M','CC(=O)C[n+]1ccccc1Oc1ccccc1.[I-]',NULL),
	(173527,0,0,NULL,'Consistent with Molecular Formula','C9H12INO',277.1044,NULL,'F0ECDB6402C72B84-FICuS-01-71','F0ECDB6402C72B84-FICTS-01-50','C83DDAC90FAF47DC-uuuuu-01-58','InChI=1S/C9H12NO.HI/c1-8-5-3-4-6-10(8)7-9(2)11;/h3-6H,7H2,1-2H3;1H/q+1;/p-1','InChIKey=RNVHEVQUJLYBJH-UHFFFAOYSA-M','CC(=O)C[n+]1ccccc1C.[I-]',NULL),
	(173528,0,0,NULL,'Consistent with Molecular Formula','C15H16INO3',385.2008,NULL,'FAFE6E7B5DAA92EF-FICuS-01-BE','FAFE6E7B5DAA92EF-FICTS-01-9D','C22F6FD650C2FEB7-uuuuu-01-37','InChI=1S/C15H16NO3.HI/c1-12(17)11-16-9-4-3-8-15(16)19-14-7-5-6-13(10-14)18-2;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=YZBHEZKABMJNME-UHFFFAOYSA-M','COc1cccc(Oc2cccc[n+]2CC(C)=O)c1.[I-]',NULL),
	(173529,5,0,NULL,'Consistent with Molecular Formula','C22H35NO2',345.524,NULL,'9D5F3123CCA1B495-FICuS-01-64','9D5F3123CCA1B495-FICTS-01-43','9D5F3123CCA1B495-uuuuu-01-13','InChI=1S/C22H35NO2/c1-25-21-14-8-7-13-19(21)22(24)20(15-23)18-12-6-5-11-17(18)16-9-3-2-4-10-16/h16-21H,2-14H2,1H3','InChIKey=MPUDTZVWARYYCZ-UHFFFAOYSA-N','COC1CCCCC1C(=O)C(C#N)C1CCCCC1C1CCCCC1','1'),
	(173530,0,1,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'FB477638217A79FE-FICuS-01-68','FB477638217A79FE-FICTS-01-47','FB477638217A79FE-uuuuu-01-17','InChI=1S/C17H15N3/c1-13(16-10-4-5-12-18-16)19-20-17-11-6-8-14-7-2-3-9-15(14)17/h2-12,20H,1H3','InChIKey=FLWAWARDWGNQKV-UHFFFAOYSA-N','C/C(=N\\Nc1cccc2ccccc12)c1ccccn1','1'),
	(173531,0,0,NULL,'Consistent with Molecular Formula','C10H9NS',175.2478,NULL,'7CFFE9F3407DC57E-FICuS-01-97','7CFFE9F3407DC57E-FICTS-01-76','7CFFE9F3407DC57E-uuuuu-01-46','InChI=1S/C10H9NS/c1-7-8-4-2-3-5-9(8)11-6-10(7)12/h2-6,12H,1H3','InChIKey=ITSYHPKKLFEDHP-UHFFFAOYSA-N','Cc1c(S)cnc2ccccc12',NULL),
	(173532,1,0,'46811-21-6','Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'8E532B198BDC40C9-FICuS-01-6B','8E532B198BDC40C9-FICTS-01-4A','8E532B198BDC40C9-uuuuu-01-1A','InChI=1S/C14H13NOS/c1-11(17-13-9-5-6-10-15-13)14(16)12-7-3-2-4-8-12/h2-11H,1H3','InChIKey=ICAQCWAMGXRFTJ-UHFFFAOYSA-N','CC(Sc1ccccn1)C(=O)c1ccccc1','1'),
	(173533,0,0,NULL,'Consistent with Molecular Formula','C30H30N4O4',510.5914,NULL,'0B490A94048BF18F-FICuS-01-57','0B490A94048BF18F-FICTS-01-36','0B490A94048BF18F-uuuuu-01-06','InChI=1S/C30H30N4O4/c1-19-17-21(5-15-27(19)33-29(35)31-23-7-11-25(37-3)12-8-23)22-6-16-28(20(2)18-22)34-30(36)32-24-9-13-26(38-4)14-10-24/h5-18H,1-4H3,(H2,31,33,35)(H2,32,34,36)','InChIKey=ZLXMCLSEKUWJNV-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(-c3ccc(NC(=O)Nc4ccc(OC)cc4)c(C)c3)cc2C)cc1',NULL),
	(173534,2,0,NULL,'Consistent with Molecular Formula','C16H26N4O4S',370.4658,NULL,'87CFA91B1EFC832D-FICuS-01-8C','87CFA91B1EFC832D-FICTS-01-6B','87CFA91B1EFC832D-uuuuu-01-3B','InChI=1S/C16H26N4O4S/c1-9(2)13(18)15(21)19-14(10(3)4)16(22)20-25(23,24)12-7-5-11(17)6-8-12/h5-10,13-14H,17-18H2,1-4H3,(H,19,21)(H,20,22)','InChIKey=HVIIIZLDYUDMFW-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(C(=O)NS(=O)(=O)c1ccc(N)cc1)C(C)C','1'),
	(173535,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H10O4 in C6H10O8','C5H12O7',184.1456,'Erythritol Bis-carbonate','A6BD7AC99F3FF1E4-FICuS-01-A0','A6BD7AC99F3FF1E4-FICTS-01-7F','EC4A964AD3AC3883-uuuuu-01-28','InChI=1S/C4H10O4.CH2O3/c5-1-3(7)4(8)2-6;2-1(3)4/h3-8H,1-2H2;(H2,2,3,4)','InChIKey=GBSBEFYIFBGFNV-UHFFFAOYSA-N','O=C(O)O.OCC(O)C(O)CO','1'),
	(173536,2,0,NULL,'Consistent with Molecular Formula','C20H26N4O10S2',546.5662,NULL,'EBB314FD978C21D2-FICuS-01-76','25E5FB11C729DDBC-FICTS-01-63','EBB314FD978C21D2-uuuuu-01-25','InChI=1S/C20H26N4O10S2/c1-11(25)21-13(19(31)33-23-15(27)3-4-16(23)28)7-9-35-36-10-8-14(22-12(2)26)20(32)34-24-17(29)5-6-18(24)30/h13-14H,3-10H2,1-2H3,(H,21,25)(H,22,26)','InChIKey=GEFQVWRCWUXPLJ-UHFFFAOYSA-N','CC(=O)NC(CCSSCCC(NC(C)=O)C(=O)ON1C(=O)CCC1=O)C(=O)ON1C(=O)CCC1=O','1'),
	(173537,1,0,'70353-68-3','Consistent with Molecular Formula','C4H4ClF5O2S',246.5794,'Sulfur, [(2-chloro-4-oxo-2-oxetanyl)methyl]pentafluoro-, (OC-6-21)-','0EA242394E758B96-FICuS-01-4F','0EA242394E758B96-FICTS-01-2E','0EA242394E758B96-uuuuu-01-FE','InChI=1S/C4H4ClF5O2S/c5-4(1-3(11)12-4)2-13(6,7,8,9)10/h1-2H2','InChIKey=AYTPHQVVNFXTCM-UHFFFAOYSA-N','O=C1CC(Cl)(CS(F)(F)(F)(F)F)O1','1'),
	(173538,0,0,'2599-72-6','Consistent with Molecular Formula','C3H5F5OS',184.1239,'Sulfur, pentafluoro(2-oxopropyl)-, (OC-6-21)-','1CECE6FDCCA75027-FICuS-01-94','1CECE6FDCCA75027-FICTS-01-73','1CECE6FDCCA75027-uuuuu-01-43','InChI=1S/C3H5F5OS/c1-3(9)2-10(4,5,6,7)8/h2H2,1H3','InChIKey=DHRUHEYRVALBNO-UHFFFAOYSA-N','CC(=O)CS(F)(F)(F)(F)F',NULL),
	(173539,0,0,NULL,'Consistent with Molecular Formula','C8H6F10O4S2',420.237,NULL,'EEC37A235D76AB31-FICuS-01-71','438081FC361AA9AC-FICTS-01-40','EEC37A235D76AB31-uuuuu-01-20','InChI=1S/C8H6F10O4S2/c9-23(10,11,12,13)2-4-1-6(19)22-5(7(4)8(20)21)3-24(14,15,16,17)18/h1H,2-3H2,(H,20,21)','InChIKey=DYGDGRHGTAMQNK-UHFFFAOYSA-N','O=C(O)c1c(CS(F)(F)(F)(F)F)cc(=O)oc1CS(F)(F)(F)(F)F',NULL),
	(173540,0,0,'71511-19-8','Consistent with Molecular Formula','C20H15NO5',349.3422,NULL,'21986D0DAAD4A7C5-FICuS-01-73','21986D0DAAD4A7C5-FICTS-01-52','21986D0DAAD4A7C5-uuuuu-01-22','InChI=1S/C20H15NO5/c1-3-25-20(24)14-10-13-17(22)16-12-7-5-4-6-11(12)8-9-15(16)26-19(13)21(2)18(14)23/h4-10H,3H2,1-2H3','InChIKey=YLVHATDDGVNANE-UHFFFAOYSA-N','CCOC(=O)c1cc2c(=O)c3c(ccc4ccccc43)oc2n(C)c1=O',NULL),
	(173541,0,0,'71511-24-5','Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'64ECB6C8A19D1330-FICuS-01-62','64ECB6C8A19D1330-FICTS-01-41','64ECB6C8A19D1330-uuuuu-01-11','InChI=1S/C22H20N2O4/c1-4-24(5-2)21(27)16-12-15-19(25)18-14-9-7-6-8-13(14)10-11-17(18)28-22(15)23(3)20(16)26/h6-12H,4-5H2,1-3H3','InChIKey=BDYZFTWKSQEFOF-UHFFFAOYSA-N','CCN(CC)C(=O)c1cc2c(=O)c3c(ccc4ccccc43)oc2n(C)c1=O',NULL),
	(173542,0,0,'71511-32-5','Consistent with Molecular Formula','C17H11NO3',277.2788,NULL,'71220C3592DDB32E-FICuS-01-4D','71220C3592DDB32E-FICTS-01-2C','71220C3592DDB32E-uuuuu-01-FC','InChI=1S/C17H11NO3/c1-18-14(19)9-7-12-16(20)15-11-5-3-2-4-10(11)6-8-13(15)21-17(12)18/h2-9H,1H3','InChIKey=FVIGDGVGWBEAQW-UHFFFAOYSA-N','Cn1c(=O)ccc2c(=O)c3c(ccc4ccccc43)oc21',NULL),
	(173543,0,0,'71511-36-9','Consistent with Molecular Formula','C20H15NO4',333.3428,NULL,'415189F8280C66AF-FICuS-01-51','415189F8280C66AF-FICTS-01-30','415189F8280C66AF-uuuuu-01-00','InChI=1S/C20H15NO4/c1-3-21-19(24)14(11(2)22)10-15-18(23)17-13-7-5-4-6-12(13)8-9-16(17)25-20(15)21/h4-10H,3H2,1-2H3','InChIKey=HDLPYCSHDWCXQU-UHFFFAOYSA-N','CCn1c(=O)c(C(C)=O)cc2c(=O)c3c(ccc4ccccc43)oc21',NULL),
	(173544,4,0,NULL,'Consistent with Molecular Formula','C22H21N3O5',407.425,NULL,'88D5567DEEDB388B-FICuS-01-8B','88D5567DEEDB388B-FICTS-01-6A','88D5567DEEDB388B-uuuuu-01-3A','InChI=1S/C22H21N3O5/c1-29-21(27)16-17(22(28)30-2)20-24(15-11-7-4-8-12-15)13-23-25(20)18(16)19(26)14-9-5-3-6-10-14/h3-13,16-18,20H,1-2H3','InChIKey=WRRRTBSXXUKVRO-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C2N(c3ccccc3)C=NN2C1C(=O)c1ccccc1','1'),
	(173545,2,0,NULL,'Consistent with Molecular Formula','C10H18ClNO',203.7113,'Myrtine Hydrochloride','49E1D8E87308F326-FICuS-01-56','49E1D8E87308F326-FICTS-01-35','2F03DE3857416BA3-uuuuu-01-02','InChI=1S/C10H17NO.ClH/c1-8-6-10(12)7-9-4-2-3-5-11(8)9;/h8-9H,2-7H2,1H3;1H/t8-,9-;/m1./s1','InChIKey=IHHMAPPJLURNAT-VTLYIQCISA-N','CC1CC(=O)CC2CCCCN12.Cl','1'),
	(173546,2,0,NULL,'Consistent with Molecular Formula','C10H18ClNO',203.7113,'Epimyrtine Hydrochloride','93C83339DB48F09C-FICuS-01-64','93C83339DB48F09C-FICTS-01-43','2F03DE3857416BA3-uuuuu-01-02','InChI=1S/C10H17NO.ClH/c1-8-6-10(12)7-9-4-2-3-5-11(8)9;/h8-9H,2-7H2,1H3;1H/t8-,9+;/m0./s1','InChIKey=IHHMAPPJLURNAT-OULXEKPRSA-N','CC1CC(=O)CC2CCCCN12.Cl','1'),
	(173547,2,0,'497-89-2','Consistent with Molecular Formula','C14H21NO',219.326,'Allosedamine','413848814D4ECF8C-FICuS-01-61','413848814D4ECF8C-FICTS-01-40','413848814D4ECF8C-uuuuu-01-10','InChI=1S/C14H21NO/c1-15-10-6-5-9-13(15)11-14(16)12-7-3-2-4-8-12/h2-4,7-8,13-14,16H,5-6,9-11H2,1H3','InChIKey=GOWRYACIDZSIHI-UHFFFAOYSA-N','CN1CCCCC1CC(O)c1ccccc1','1'),
	(173548,2,0,NULL,'No Comparision - Unparameterized Atom - Cl(a20) connected atoms =[ O O O O ]','C13H22ClNO5',307.7735,'Norsedamine Perchlorate','EDA376DA7397C0AC-FICuS-01-87','EDA376DA7397C0AC-FICTS-01-66','909A31A16059D780-uuuuu-01-E6','InChI=1S/C13H19NO.ClH3O4/c15-13(11-6-2-1-3-7-11)10-12-8-4-5-9-14-12;2-1(3,4)5/h1-3,6-7,12-15H,4-5,8-10H2;(H3,2,3,4,5)','InChIKey=LBLWRJJTLPQXGD-UHFFFAOYSA-N','OC(CC1CCCCN1)c1ccccc1.[O-][Cl+](O)(O)O','1'),
	(173549,2,0,NULL,'Consistent with Molecular Formula','C15H22ClNO3',299.7967,NULL,'8B1C5EF089EBF838-FICuS-01-86','8B1C5EF089EBF838-FICTS-01-65','8BE0F915B6662176-uuuuu-01-FE','InChI=1S/C15H21NO3.ClH/c17-14(12-4-2-1-3-5-12)10-13-11-15(6-7-16-13)18-8-9-19-15;/h1-5,13-14,16-17H,6-11H2;1H','InChIKey=XKOVSRGORVMPHG-UHFFFAOYSA-N','Cl.OC(CC1CC2(CCN1)OCCO2)c1ccccc1','1'),
	(173550,3,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'F0A538E9D2B566D3-FICuS-01-6C','F0A538E9D2B566D3-FICTS-01-4B','9A8255A91EB73C8B-uuuuu-01-1D','InChI=1S/C14H19NO2/c16-13-6-7-15-10-17-14(9-12(15)8-13)11-4-2-1-3-5-11/h1-5,12-14,16H,6-10H2/t12-,13+,14-/m1/s1','InChIKey=ANFXUEUBLAZIMP-HZSPNIEDSA-N','OC1CCN2COC(c3ccccc3)CC2C1','1'),
	(173551,2,0,NULL,'Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'B25B725AC51718BD-FICuS-01-60','B25B725AC51718BD-FICTS-01-3F','F68B1686757D4FDD-uuuuu-01-2A','InChI=1S/C14H17NO2/c16-13-6-7-15-10-17-14(9-12(15)8-13)11-4-2-1-3-5-11/h1-5,12,14H,6-10H2/t12-,14-/m0/s1','InChIKey=PTYKTJNPNMDSMX-JSGCOSHPSA-N','O=C1CCN2COC(c3ccccc3)CC2C1','1'),
	(173552,3,0,NULL,'No Comparision - Unparameterized Atom - Cl(a25) connected atoms =[ O O O O ]','C17H26ClNO6',375.8485,'Sedacrine Perchlorate','97A9691457ACB8C0-FICuS-01-62','97A9691457ACB8C0-FICTS-01-41','EA902E6F4462AFEC-uuuuu-01-37','InChI=1S/C17H23NO2.ClH3O4/c1-13(19)11-15-9-6-10-16(18(15)2)12-17(20)14-7-4-3-5-8-14;2-1(3,4)5/h3-9,15-17,20H,10-12H2,1-2H3;(H3,2,3,4,5)','InChIKey=SGRFDZKNJCPFQJ-UHFFFAOYSA-N','CC(=O)CC1C=CCC(CC(O)c2ccccc2)N1C.[O-][Cl+](O)(O)O','1'),
	(173553,2,0,'65166-97-4','Consistent with Molecular Formula','C14H20N2O',232.3248,'Esermethole','7505BE90BA11ECB9-FICuS-01-70','7505BE90BA11ECB9-FICTS-01-4F','8C336D3846462F4E-uuuuu-01-01','InChI=1S/C14H20N2O/c1-14-7-8-15(2)13(14)16(3)12-6-5-10(17-4)9-11(12)14/h5-6,9,13H,7-8H2,1-4H3/t13-,14+/m1/s1','InChIKey=WKJDLYATGMSVOQ-KGLIPLIRSA-N','COc1ccc2c(c1)C1(C)CCN(C)C1N2C','1'),
	(173554,2,0,'25573-43-7','Consistent with Molecular Formula','C15H21N3O3',291.3492,'Eseridine\nEserine oxide\nEserine aminoxide\nPyrrolo[2,3-b]indol-5-ol, 1,2,3,3a,8,8a-hexahydro-1,3a,8-trimethyl-, methylcarbamate (ester), 1-oxide, (3aS-cis)-\n1,2-Oxazino[6,5-b]indol-6-ol, 2,3,4,4a,9,9a-hexahydro-2,4a,9-trimethyl-, methylcarbamate (ester), (4aS-cis)-\nGeneserine','EDDE3C2B16994367-FICuS-01-70','EDDE3C2B16994367-FICTS-01-4F','5BD17839B37EC749-uuuuu-01-15','InChI=1S/C15H21N3O3/c1-15-7-8-17(3)21-13(15)18(4)12-6-5-10(9-11(12)15)20-14(19)16-2/h5-6,9,13H,7-8H2,1-4H3,(H,16,19)/t13-,15-/m0/s1','InChIKey=CNBHDDBNEKKMJH-ZFWWWQNUSA-N','CNC(=O)Oc1ccc2c(c1)C1(C)CCN(C)OC1N2C','1'),
	(173555,6,0,'6662-83-5','Consistent with Molecular Formula','C20H22N2O',306.4066,'Kopsanone','BC4A841F7234C38C-FICuS-01-65','BC4A841F7234C38C-FICTS-01-44','BC4A841F7234C38C-uuuuu-01-14','InChI=1S/C20H22N2O/c23-16-13-10-18-6-3-9-22-11-14(16)20(17(18)22)12-4-1-2-5-15(12)21-19(13,20)8-7-18/h1-2,4-5,13-14,17,21H,3,6-11H2','InChIKey=RFDVSXYPLPEIGZ-UHFFFAOYSA-N','O=C1C2CC34CCCN5CC1C1(c6ccccc6NC21CC3)C54','1'),
	(173556,0,0,'83325-03-5','Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'B67262B7554E4682-FICuS-01-40','B67262B7554E4682-FICTS-01-1F','B67262B7554E4682-uuuuu-01-EF','InChI=1S/C13H12N4O/c1-9-15-12-11(13(18)16(9)2)17(8-14-12)10-6-4-3-5-7-10/h3-8H,1-2H3','InChIKey=VMORDPAZOBYKIX-UHFFFAOYSA-N','Cc1nc2ncn(-c3ccccc3)c2c(=O)n1C',NULL),
	(173557,0,0,'83325-05-7','Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'79D05503434CFF30-FICuS-01-45','79D05503434CFF30-FICTS-01-24','79D05503434CFF30-uuuuu-01-F4','InChI=1S/C14H14N4O/c1-3-17-10(2)16-13-12(14(17)19)18(9-15-13)11-7-5-4-6-8-11/h4-9H,3H2,1-2H3','InChIKey=LCITZANDRGABDU-UHFFFAOYSA-N','CCn1c(C)nc2ncn(-c3ccccc3)c2c1=O',NULL),
	(173558,0,0,'83334-81-0','Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'AD5A1F3F917F5C7A-FICuS-01-89','AD5A1F3F917F5C7A-FICTS-01-68','AD5A1F3F917F5C7A-uuuuu-01-38','InChI=1S/C15H16N4O/c1-3-9-18-11(2)17-14-13(15(18)20)19(10-16-14)12-7-5-4-6-8-12/h4-8,10H,3,9H2,1-2H3','InChIKey=NEHKYKOHTGPWQN-UHFFFAOYSA-N','CCCn1c(C)nc2ncn(-c3ccccc3)c2c1=O',NULL),
	(173559,0,0,'83325-07-9','Consistent with Molecular Formula','C16H18N4O',282.3444,NULL,'7290E9418CE774A2-FICuS-01-51','7290E9418CE774A2-FICTS-01-30','7290E9418CE774A2-uuuuu-01-00','InChI=1S/C16H18N4O/c1-11(2)9-19-12(3)18-15-14(16(19)21)20(10-17-15)13-7-5-4-6-8-13/h4-8,10-11H,9H2,1-3H3','InChIKey=DCQWHCWRIGWFFY-UHFFFAOYSA-N','Cc1nc2ncn(-c3ccccc3)c2c(=O)n1CC(C)C',NULL),
	(173560,1,0,'83325-08-0','Consistent with Molecular Formula','C16H18N4O',282.3444,NULL,'0D03A4104F3654A9-FICuS-01-3A','0D03A4104F3654A9-FICTS-01-19','0D03A4104F3654A9-uuuuu-01-E9','InChI=1S/C16H18N4O/c1-4-11(2)20-12(3)18-15-14(16(20)21)19(10-17-15)13-8-6-5-7-9-13/h5-11H,4H2,1-3H3','InChIKey=SRYGKRISUNDMOT-UHFFFAOYSA-N','CCC(C)n1c(C)nc2ncn(-c3ccccc3)c2c1=O','1'),
	(173561,0,0,'83325-10-4','Consistent with Molecular Formula','C18H14N4O',302.3348,NULL,'C7D82FE57B2FFF68-FICuS-01-9A','C7D82FE57B2FFF68-FICTS-01-79','C7D82FE57B2FFF68-uuuuu-01-49','InChI=1S/C18H14N4O/c1-13-20-17-16(18(23)22(13)15-10-6-3-7-11-15)21(12-19-17)14-8-4-2-5-9-14/h2-12H,1H3','InChIKey=ZJEGAHWNYGDANQ-UHFFFAOYSA-N','Cc1nc2ncn(-c3ccccc3)c2c(=O)n1-c1ccccc1',NULL),
	(173562,0,0,'83325-14-8','Consistent with Molecular Formula','C19H16N4O',316.3616,NULL,'7E2A464B33174A80-FICuS-01-41','7E2A464B33174A80-FICTS-01-20','7E2A464B33174A80-uuuuu-01-F0','InChI=1S/C19H16N4O/c1-14-21-18-17(23(13-20-18)16-10-6-3-7-11-16)19(24)22(14)12-15-8-4-2-5-9-15/h2-11,13H,12H2,1H3','InChIKey=IHUIBZRSQQIDMU-UHFFFAOYSA-N','Cc1nc2ncn(-c3ccccc3)c2c(=O)n1Cc1ccccc1',NULL),
	(173563,0,0,'83325-15-9','Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'D5898423BED41162-FICuS-01-4B','D5898423BED41162-FICTS-01-2A','D5898423BED41162-uuuuu-01-FA','InChI=1S/C17H14N4O2/c1-12-19-16-15(17(22)20(12)10-14-8-5-9-23-14)21(11-18-16)13-6-3-2-4-7-13/h2-9,11H,10H2,1H3','InChIKey=YWHIEKYGCFHTKX-UHFFFAOYSA-N','Cc1nc2ncn(-c3ccccc3)c2c(=O)n1Cc1ccco1',NULL),
	(173564,0,0,'83325-16-0','Consistent with Molecular Formula','C17H13N5O',303.3226,NULL,'C5AC573397FF7E2B-FICuS-01-81','C5AC573397FF7E2B-FICTS-01-60','C5AC573397FF7E2B-uuuuu-01-30','InChI=1S/C17H13N5O/c1-12-20-16-15(17(23)22(12)14-8-5-9-18-10-14)21(11-19-16)13-6-3-2-4-7-13/h2-11H,1H3','InChIKey=DNYKQUVOUPXEEA-UHFFFAOYSA-N','Cc1nc2ncn(-c3ccccc3)c2c(=O)n1-c1cccnc1',NULL),
	(173565,0,0,'83325-20-6','Consistent with Molecular Formula','C21H20N4O4',392.4134,NULL,'B2A368B1E7FE594D-FICuS-01-7D','B2A368B1E7FE594D-FICTS-01-5C','B2A368B1E7FE594D-uuuuu-01-2C','InChI=1S/C21H20N4O4/c1-13-23-20-18(24(12-22-20)14-8-6-5-7-9-14)21(26)25(13)15-10-16(27-2)19(29-4)17(11-15)28-3/h5-12H,1-4H3','InChIKey=ZLSWQKSTWTYLDZ-UHFFFAOYSA-N','COc1cc(-n2c(C)nc3ncn(-c4ccccc4)c3c2=O)cc(OC)c1OC',NULL),
	(173566,4,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,NULL,'4C0F99FC2CB0C0D2-FICuS-01-7F','4C0F99FC2CB0C0D2-FICTS-01-5E','4C0F99FC2CB0C0D2-uuuuu-01-2E','InChI=1S/C15H20O5/c1-5-19-13(17)12-14(18)20-11-7-9(8(2)3)6-10(16)15(11,12)4/h9,11-12H,2,5-7H2,1,3-4H3','InChIKey=HGERLTUMYDBEAD-UHFFFAOYSA-N','C=C(C)C1CC(=O)C2(C)C(C1)OC(=O)C2C(=O)OCC','1'),
	(173567,2,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'90F63623D0C3C045-FICuS-01-40','90F63623D0C3C045-FICTS-01-1F','90F63623D0C3C045-uuuuu-01-EF','InChI=1S/C16H18O2/c1-12-11-16(18-15(12)17)10-6-5-9-14(16)13-7-3-2-4-8-13/h2-4,7-8,14H,1,5-6,9-11H2','InChIKey=YVCIATVWWVCJJK-UHFFFAOYSA-N','C=C1CC2(CCCCC2c2ccccc2)OC1=O','1'),
	(173568,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O5',298.298,NULL,'EA1CAC151CB756F5-FICuS-01-7E','EA1CAC151CB756F5-FICTS-01-5D','D1F9A3C9F04D95DC-uuuuu-01-3D','InChI=1S/C12H17N3O2.HNO3/c1-12(2,3)10(16)17-9-6-4-8(5-7-9)15-11(13)14;2-1(3)4/h4-7H,1-3H3,(H4,13,14,15);(H,2,3,4)','InChIKey=ZMEWRDYZBHIKHW-UHFFFAOYSA-N','CC(C)(C)C(=O)Oc1ccc(NC(=N)N)cc1.O=[N+]([O-])O',NULL),
	(173569,0,0,NULL,'Consistent with Molecular Formula','C11H22N4O4S',306.3792,NULL,'A6F5C30A9D637D05-FICuS-01-66','A6F5C30A9D637D05-FICTS-01-45','9D10CCD67199BE2C-uuuuu-01-2A','InChI=1S/C11H21N3OS.HNO3/c12-11(13)14-7-4-8-16-10(15)9-5-2-1-3-6-9;2-1(3)4/h9H,1-8H2,(H4,12,13,14);(H,2,3,4)','InChIKey=LAPMXBMIYLVVFZ-UHFFFAOYSA-N','N=C(N)NCCCSC(=O)C1CCCCC1.O=[N+]([O-])O',NULL),
	(173570,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O5S',330.358,NULL,'0E89464931742D19-FICuS-01-33','0E89464931742D19-FICTS-01-12','356C4995DD8EEE30-uuuuu-01-24','InChI=1S/C12H17N3O2S.HNO3/c1-17-10-5-3-9(4-6-10)11(16)18-8-2-7-15-12(13)14;2-1(3)4/h3-6H,2,7-8H2,1H3,(H4,13,14,15);(H,2,3,4)','InChIKey=IXHMGBQPYNJSSK-UHFFFAOYSA-N','COc1ccc(C(=O)SCCCNC(=N)N)cc1.O=[N+]([O-])O',NULL),
	(173571,0,0,NULL,'Consistent with Molecular Formula','C15H24BrN3O2S',390.3375,NULL,'2907D1D23A8433A0-FICuS-01-3B','2907D1D23A8433A0-FICTS-01-1A','C6C30FF4CB179A1D-uuuuu-01-31','InChI=1S/C15H23N3O2S.BrH/c1-2-3-10-20-13-7-5-12(6-8-13)14(19)21-11-4-9-18-15(16)17;/h5-8H,2-4,9-11H2,1H3,(H4,16,17,18);1H','InChIKey=IVICFHDBHIZEMX-UHFFFAOYSA-N','Br.CCCCOc1ccc(C(=O)SCCCNC(=N)N)cc1',NULL),
	(173572,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O5S',372.4384,NULL,'FD26002827ED5934-FICuS-01-4A','FD26002827ED5934-FICTS-01-29','C6C30FF4CB179A1D-uuuuu-01-31','InChI=1S/C15H23N3O2S.HNO3/c1-2-3-10-20-13-7-5-12(6-8-13)14(19)21-11-4-9-18-15(16)17;2-1(3)4/h5-8H,2-4,9-11H2,1H3,(H4,16,17,18);(H,2,3,4)','InChIKey=UNILXCNSAZQDRT-UHFFFAOYSA-N','CCCCOc1ccc(C(=O)SCCCNC(=N)N)cc1.O=[N+]([O-])O',NULL),
	(173573,3,0,NULL,'Consistent with Molecular Formula','C16H24INO3S',437.335,NULL,'976FEE19B13A3B26-FICuS-01-6B','976FEE19B13A3B26-FICTS-01-4A','AFBEEFB4BC52577E-uuuuu-01-59','InChI=1S/C16H24NO3S.HI/c1-12(18)11-17-9-5-4-6-16(17)21-13-7-8-14(19-2)15(10-13)20-3;/h4-6,9,13-15H,7-8,10-11H2,1-3H3;1H/q+1;/p-1','InChIKey=APKBSMRLRMZBFF-UHFFFAOYSA-M','COC1CCC(Sc2cccc[n+]2CC(C)=O)CC1OC.[I-]','1'),
	(173574,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO4',335.7865,'Benzo[a]quinolizinium, 9-(1,1-dimethyl)-, perchlorate','4F0A0CBC6B20BC28-FICuS-01-73','4F0A0CBC6B20BC28-FICTS-01-52','9AE57F51A55EA8D9-uuuuu-01-33','InChI=1S/C17H18N.ClHO4/c1-17(2,3)14-7-8-15-13(12-14)9-11-18-10-5-4-6-16(15)18;2-1(3,4)5/h4-12H,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=QKIOWFFEOAYYAS-UHFFFAOYSA-M','CC(C)(C)c1ccc2c(cc[n+]3ccccc23)c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(173575,0,0,NULL,'Consistent with Molecular Formula','C15H16INOS',385.262,NULL,'A71DD40C4C2F27D5-FICuS-01-70','A71DD40C4C2F27D5-FICTS-01-4F','9FCCD5A141474B8D-uuuuu-01-28','InChI=1S/C15H16NOS.HI/c1-12-7-6-10-16(11-13(2)17)15(12)18-14-8-4-3-5-9-14;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=AORVESZDGDFUND-UHFFFAOYSA-M','CC(=O)C[n+]1cccc(C)c1Sc1ccccc1.[I-]',NULL),
	(173576,0,0,NULL,'Consistent with Molecular Formula','C16H13NS',251.3454,NULL,'2E9025B75FAEC0D9-FICuS-01-78','2E9025B75FAEC0D9-FICTS-01-57','2E9025B75FAEC0D9-uuuuu-01-27','InChI=1S/C16H13NS/c1-12-6-9-14(10-7-12)18-16-11-8-13-4-2-3-5-15(13)17-16/h2-11H,1H3','InChIKey=HKRAWRKWFABXNG-UHFFFAOYSA-N','Cc1ccc(Sc2ccc3ccccc3n2)cc1',NULL),
	(173577,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2S',247.3112,NULL,'E691D185CFE5BAFD-FICuS-01-9E','E691D185CFE5BAFD-FICTS-01-7D','E691D185CFE5BAFD-uuuuu-01-4D','InChI=1S/C13H13NO2S/c1-15-11-7-6-10(9-12(11)16-2)17-13-5-3-4-8-14-13/h3-9H,1-2H3','InChIKey=VAEMVHDWHUDNEQ-UHFFFAOYSA-N','COc1ccc(Sc2ccccn2)cc1OC',NULL),
	(173578,1,0,NULL,'Consistent with Molecular Formula','C17H22ClNO4',339.8181,NULL,'0216743BCD3479B3-FICuS-01-43','0216743BCD3479B3-FICTS-01-22','D7F907D6034A6D42-uuuuu-01-09','InChI=1S/C17H22N.ClHO4/c1-13-9-7-11-18(16(13)4)12-15(3)17-10-6-5-8-14(17)2;2-1(3,4)5/h5-11,15H,12H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZCNGJYCXSBFBBQ-UHFFFAOYSA-M','Cc1ccccc1C(C)C[n+]1cccc(C)c1C.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(173579,0,0,NULL,'Consistent with Molecular Formula','C14H13ClINOS',405.6803,'Pyridinium, 2-[(4-chlorophenyl)thio]-1-(2-oxopropyl)-, iodide','CE69DC211F54B751-FICuS-01-67','CE69DC211F54B751-FICTS-01-46','F6B8DD8C123CDB09-uuuuu-01-37','InChI=1S/C14H13ClNOS.HI/c1-11(17)10-16-9-3-2-4-14(16)18-13-7-5-12(15)6-8-13;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=GMTQEPGIGIHURQ-UHFFFAOYSA-M','CC(=O)C[n+]1ccccc1Sc1ccc(Cl)cc1.[I-]',NULL),
	(173580,0,0,NULL,'Consistent with Molecular Formula','C15H16INOS',385.262,NULL,'2EE02ADDEDE31BDF-FICuS-01-AC','2EE02ADDEDE31BDF-FICTS-01-8B','16312B70E08B7787-uuuuu-01-E8','InChI=1S/C15H16NOS.HI/c1-12-7-3-4-8-14(12)18-15-9-5-6-10-16(15)11-13(2)17;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=MMXIPMDBVKSYRY-UHFFFAOYSA-M','CC(=O)C[n+]1ccccc1Sc1ccccc1C.[I-]',NULL),
	(173581,0,0,'1522-75-4','Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'8CDDDA30B11425FD-FICuS-01-7B','8CDDDA30B11425FD-FICTS-01-5A','8CDDDA30B11425FD-uuuuu-01-2A','InChI=1S/C21H19NO3/c1-24-19-13-12-16(14-20(19)25-2)21(23)22-18-11-7-6-10-17(18)15-8-4-3-5-9-15/h3-14H,1-2H3,(H,22,23)','InChIKey=DWQFBRAINNIKKW-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccccc2-c2ccccc2)cc1OC',NULL),
	(173582,0,0,NULL,'Consistent with Molecular Formula','C20H15NO3',317.3434,NULL,'9F37EA87EC991B33-FICuS-01-78','9F37EA87EC991B33-FICTS-01-57','9F37EA87EC991B33-uuuuu-01-27','InChI=1S/C20H15NO3/c22-20(15-10-11-18-19(12-15)24-13-23-18)21-17-9-5-4-8-16(17)14-6-2-1-3-7-14/h1-12H,13H2,(H,21,22)','InChIKey=PDGDUXBGBVSPHZ-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1ccccc1)c1ccc2c(c1)OCO2',NULL),
	(173583,0,0,NULL,'Consistent with Molecular Formula','C23H15N',305.3782,NULL,'DD308DBB33FD9681-FICuS-01-7A','DD308DBB33FD9681-FICTS-01-59','DD308DBB33FD9681-uuuuu-01-29','InChI=1S/C23H15N/c1-2-10-17-16(8-1)9-7-14-20(17)23-21-13-4-3-11-18(21)19-12-5-6-15-22(19)24-23/h1-15H','InChIKey=QCRWZQPISCKABP-UHFFFAOYSA-N','c1ccc2c(-c3nc4ccccc4c4ccccc34)cccc2c1',NULL),
	(173584,0,0,'1522-57-2','Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'E433C6F31FBE0FC0-FICuS-01-7F','E433C6F31FBE0FC0-FICTS-01-5E','E433C6F31FBE0FC0-uuuuu-01-2E','InChI=1S/C21H19NO3/c1-24-19-14-8-12-17(20(19)25-2)21(23)22-18-13-7-6-11-16(18)15-9-4-3-5-10-15/h3-14H,1-2H3,(H,22,23)','InChIKey=MKFLEGVMRXGWRW-UHFFFAOYSA-N','COc1cccc(C(=O)Nc2ccccc2-c2ccccc2)c1OC',NULL),
	(173585,0,0,NULL,'Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'943339BB895E7761-FICuS-01-4A','F3C4B5AFBDC4DABC-FICTS-01-9B','943339BB895E7761-uuuuu-01-F9','InChI=1S/C18H19NO5/c1-3-23-17(21)14(18(22)24-4-2)11-19-15-9-5-8-13-12(15)7-6-10-16(13)20/h5-11,19-20H,3-4H2,1-2H3','InChIKey=PNNXYFKMNXEHSS-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cccc2c(O)cccc12)C(=O)OCC',NULL),
	(173586,0,0,NULL,'Consistent with Molecular Formula','C15H16INO',353.202,NULL,'70A672CF1873CCD1-FICuS-01-65','70A672CF1873CCD1-FICTS-01-44','48777362151BA089-uuuuu-01-DD','InChI=1S/C15H16NO.HI/c1-12-7-3-4-8-14(12)15-9-5-6-10-16(15)11-13(2)17;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=IGQHZTUKZJFDTA-UHFFFAOYSA-M','CC(=O)C[n+]1ccccc1-c1ccccc1C.[I-]',NULL),
	(173587,0,0,NULL,'Consistent with Molecular Formula','C14H14BrNOS',324.2347,NULL,'8DD8867EAE97BE5B-FICuS-01-9D','8DD8867EAE97BE5B-FICTS-01-7C','4095AC17FC1BE40E-uuuuu-01-1E','InChI=1S/C14H13NOS.BrH/c1-11(16)10-15-9-5-8-13(17)14(15)12-6-3-2-4-7-12;/h2-9H,10H2,1H3;1H','InChIKey=NZRRDCWSCZUBQS-UHFFFAOYSA-N','CC(=O)C[n+]1cccc(S)c1-c1ccccc1.[Br-]',NULL),
	(173588,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO4',307.7329,NULL,'0AFFDFCB3B236D0F-FICuS-01-9D','0AFFDFCB3B236D0F-FICTS-01-7C','6E75895EA3FABD84-uuuuu-01-35','InChI=1S/C15H13N.ClHO4/c1-12-11-16-10-6-5-9-14(16)15(12)13-7-3-2-4-8-13;2-1(3,4)5/h2-11H,1H3;(H,2,3,4,5)','InChIKey=SZTJALKYEIMVKT-UHFFFAOYSA-N','Cc1cn2ccccc2c1-c1ccccc1.[O-][Cl+3]([O-])([O-])O',NULL),
	(173589,0,0,NULL,'Consistent with Molecular Formula','C23H17NO',323.3934,NULL,'FE137F2346EF7238-FICuS-01-61','FE137F2346EF7238-FICTS-01-40','FE137F2346EF7238-uuuuu-01-10','InChI=1S/C23H17NO/c25-23(21-15-8-12-17-11-4-5-13-19(17)21)24-22-16-7-6-14-20(22)18-9-2-1-3-10-18/h1-16H,(H,24,25)','InChIKey=SUIDAMSIJQBKAN-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1ccccc1)c1cccc2ccccc12',NULL),
	(173590,0,1,NULL,'Consistent with Molecular Formula','C16H19BrN2O',335.2429,NULL,'E21BF58A184E60D0-FICuS-01-61','E21BF58A184E60D0-FICTS-01-40','2F56DFE34AC23A85-uuuuu-01-26','InChI=1S/C16H18N2O.BrH/c1-13(2)15-8-6-14(7-9-15)12-18-10-4-3-5-16(18)11-17-19;/h3-11,13H,12H2,1-2H3;1H','InChIKey=VGCWFBUQFWJWFO-UHFFFAOYSA-N','CC(C)c1ccc(C[n+]2ccccc2/C=N/O)cc1.[Br-]','1'),
	(173591,0,0,NULL,'Consistent with Molecular Formula','C13H9BrFN',278.1232,NULL,'3DDFE09CCED365ED-FICuS-01-AC','3DDFE09CCED365ED-FICTS-01-8B','F092CAF59C5F3FB8-uuuuu-01-40','InChI=1S/C13H9FN.BrH/c14-12-5-4-10-8-13-3-1-2-6-15(13)9-11(10)7-12;/h1-9H;1H/q+1;/p-1','InChIKey=IOXXZMLSLOZIJY-UHFFFAOYSA-M','Fc1ccc2cc3cccc[n+]3cc2c1.[Br-]',NULL),
	(173592,0,0,'74808-20-1','Consistent with Molecular Formula','C14H12ClNO4',293.7061,'Benzo[b]quinolizinium, 4-methyl-, perchlorate','E5D261729F300962-FICuS-01-3A','E5D261729F300962-FICTS-01-19','303D129F514E1D93-uuuuu-01-F2','InChI=1S/C14H12N.ClHO4/c1-11-5-4-8-14-9-12-6-2-3-7-13(12)10-15(11)14;2-1(3,4)5/h2-10H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=MOLVIAMVAKFOGG-UHFFFAOYSA-M','Cc1cccc2cc3ccccc3c[n+]12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(173593,3,0,NULL,'Consistent with Molecular Formula','C15H27NO2',253.3838,NULL,'F2B1B2EF3D8D4111-FICuS-01-6B','F2B1B2EF3D8D4111-FICTS-01-4A','F2B1B2EF3D8D4111-uuuuu-01-1A','InChI=1S/C15H27NO2/c1-11(17)16-15-9-8-13(18-2)10-14(15)12-6-4-3-5-7-12/h12-15H,3-10H2,1-2H3,(H,16,17)','InChIKey=DKNDXIMNXJJAAR-UHFFFAOYSA-N','COC1CCC(NC(C)=O)C(C2CCCCC2)C1','1'),
	(173594,6,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,NULL,'000F1E5CD9E4E20D-FICuS-01-6C','000F1E5CD9E4E20D-FICTS-01-4B','000F1E5CD9E4E20D-uuuuu-01-1B','InChI=1S/C16H28O2/c1-15(17)13-9-5-3-7-11(13)12-8-4-6-10-14(12)16(15,2)18/h11-14,17-18H,3-10H2,1-2H3','InChIKey=IMXAQNMHUPGLCN-UHFFFAOYSA-N','CC1(O)C2CCCCC2C2CCCCC2C1(C)O','1'),
	(173595,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN2O',200.6675,NULL,'6B5335DDDB874CC5-FICuS-01-7B','6B5335DDDB874CC5-FICTS-01-5A','6BAF9238E40A958B-uuuuu-01-1D','InChI=1S/C9H12N2O.ClH/c10-9(12)7-11-6-8-4-2-1-3-5-8;/h1-5,11H,6-7H2,(H2,10,12);1H','InChIKey=JADJZXFIHBCBCL-UHFFFAOYSA-N','Cl.NC(=O)CNCc1ccccc1',NULL),
	(173596,0,0,NULL,'Consistent with Molecular Formula','C18H22INO2',411.2818,NULL,'3930C274EB768F01-FICuS-01-49','3930C274EB768F01-FICTS-01-28','01E1C3D9E61EE359-uuuuu-01-17','InChI=1S/C18H22NO2.HI/c1-14-7-8-15(2)16(12-14)13-19-9-5-4-6-17(19)18(3)20-10-11-21-18;/h4-9,12H,10-11,13H2,1-3H3;1H/q+1;/p-1','InChIKey=SUNKMMRMFLYMFB-UHFFFAOYSA-M','Cc1ccc(C)c(C[n+]2ccccc2C2(C)OCCO2)c1.[I-]',NULL),
	(173597,0,0,'3759-28-2','Consistent with Molecular Formula','C9H6N2',142.1598,'o-Cyanobenzyl cyanide\n.alpha.-Cyano-o-tolunitrile\n.alpha.-Cyano-o-toluonitrile\nBenzeneacetonitrile, 2-cyano-\no-Tolunitrile, .alpha.-cyano-','E265DA891D04E627-FICuS-01-5C','E265DA891D04E627-FICTS-01-3B','E265DA891D04E627-uuuuu-01-0B','InChI=1S/C9H6N2/c10-6-5-8-3-1-2-4-9(8)7-11/h1-4H,5H2','InChIKey=GKHSEDFDYXZGCG-UHFFFAOYSA-N','N#CCc1ccccc1C#N',NULL),
	(173598,0,0,NULL,'Consistent with Molecular Formula','C14H16BrNO2',310.1899,NULL,'62C0E806FDFC775D-FICuS-01-7F','62C0E806FDFC775D-FICTS-01-5E','AF8DC26FAF702D08-uuuuu-01-36','InChI=1S/C14H16NO2.BrH/c1-3-17-14(16)10-15-9-13-7-5-4-6-12(13)8-11(15)2;/h4-9H,3,10H2,1-2H3;1H/q+1;/p-1','InChIKey=RRCNNGJAODJSJU-UHFFFAOYSA-M','CCOC(=O)C[n+]1cc2ccccc2cc1C.[Br-]',NULL),
	(173599,0,0,NULL,'Consistent with Molecular Formula','C22H34IN',439.4218,'Isoquinolinium, 2-dodecyl-3-methyl-, iodide','87BBDC1D4D177B6A-FICuS-01-86','87BBDC1D4D177B6A-FICTS-01-65','BF6ADDB0407F1732-uuuuu-01-1D','InChI=1S/C22H34N.HI/c1-3-4-5-6-7-8-9-10-11-14-17-23-19-22-16-13-12-15-21(22)18-20(23)2;/h12-13,15-16,18-19H,3-11,14,17H2,1-2H3;1H/q+1;/p-1','InChIKey=OMQPDGSUXZALMX-UHFFFAOYSA-M','CCCCCCCCCCCC[n+]1cc2ccccc2cc1C.[I-]',NULL),
	(173600,0,0,'23384-48-7','Consistent with Molecular Formula','C15H9Cl2NO4S2',402.2664,NULL,'CE3AE913F2980E2A-FICuS-01-76','CE3AE913F2980E2A-FICTS-01-55','1BD59AFE3CE61ADB-uuuuu-01-50','InChI=1S/C15H9ClNS2.ClHO4/c16-11-7-5-10(6-8-11)13-9-18-15-17(13)12-3-1-2-4-14(12)19-15;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=DTGVNDQQWFNVPP-UHFFFAOYSA-M','Clc1ccc(-c2csc3sc4ccccc4[n+]23)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(173601,0,0,NULL,'Consistent with Molecular Formula','C18H25I2N',509.2112,NULL,'55008381DE3EAAC2-FICuS-01-5D','55008381DE3EAAC2-FICTS-01-3C','6DD1822CD356C69A-uuuuu-01-19','InChI=1S/C18H25IN.HI/c1-16-14-17-10-6-7-11-18(17)15-20(16)13-9-5-3-2-4-8-12-19;/h6-7,10-11,14-15H,2-5,8-9,12-13H2,1H3;1H/q+1;/p-1','InChIKey=XWNRKIUXPUOZKA-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CCCCCCCCI.[I-]',NULL),
	(173602,0,0,'46954-71-6','Consistent with Molecular Formula','C15H9BrNS2',347.2668,NULL,'B52782FF8B784619-FICuS-01-5A','B52782FF8B784619-FICTS-01-39','B52782FF8B784619-uuuuu-01-09','InChI=1S/C15H9BrNS2/c16-11-7-5-10(6-8-11)13-9-18-15-17(13)12-3-1-2-4-14(12)19-15/h1-9H/q+1','InChIKey=UBEHLTYWQJEUCX-UHFFFAOYSA-N','Brc1ccc(-c2csc3sc4ccccc4[n+]23)cc1',NULL),
	(173603,0,0,NULL,'Consistent with Molecular Formula','C19H27I2N',523.238,'Isoquinolinium, 2-(10-iododecyl)-, iodide','85AB7E12893F1B64-FICuS-01-5D','85AB7E12893F1B64-FICTS-01-3C','BD7A7FBF8457773C-uuuuu-01-35','InChI=1S/C19H27IN.HI/c20-14-9-5-3-1-2-4-6-10-15-21-16-13-18-11-7-8-12-19(18)17-21;/h7-8,11-13,16-17H,1-6,9-10,14-15H2;1H/q+1;/p-1','InChIKey=OFVZPOWFKMUGGI-UHFFFAOYSA-M','ICCCCCCCCCC[n+]1ccc2ccccc2c1.[I-]',NULL),
	(173604,0,0,'17649-38-6','Consistent with Molecular Formula','C12H11BrN2O2S',327.1951,NULL,'11E3B0561C743AFA-FICuS-01-58','941BD7AD3FD41A69-FICTS-01-58','FE276E70EDE79347-uuuuu-01-28','InChI=1S/C12H10N2O2S.BrH/c15-10(9-4-2-1-3-5-9)8-17-12-13-7-6-11(16)14-12;/h1-7H,8H2,(H,13,14,16);1H','InChIKey=LWNRLGBHGHNYFM-UHFFFAOYSA-N','Br.O=C(CSc1nccc(=O)[nH]1)c1ccccc1',NULL),
	(173605,0,1,'28328-71-4','Consistent with Molecular Formula','C16H11ClO4',302.7135,NULL,'D085029F636E345D-FICuS-01-4D','D085029F636E345D-FICTS-01-2C','D085029F636E345D-uuuuu-01-FC','InChI=1S/C16H11ClO4/c17-11-3-5-14(19)12(8-11)13(18)4-1-10-2-6-15-16(7-10)21-9-20-15/h1-8,19H,9H2','InChIKey=YPGXNIHFYIFXQL-UHFFFAOYSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1cc(Cl)ccc1O','1'),
	(173606,3,0,NULL,'Consistent with Molecular Formula','C13H20O2S',240.3598,NULL,'42B9878F4220E5B6-FICuS-01-4F','42B9878F4220E5B6-FICTS-01-2E','42B9878F4220E5B6-uuuuu-01-FE','InChI=1S/C13H20O2S/c1-9-2-5-11(6-3-9)16-13-8-10(14)4-7-12(13)15/h9,11,13H,2-8H2,1H3','InChIKey=BFVAXXONUGUDCU-UHFFFAOYSA-N','CC1CCC(SC2CC(=O)CCC2=O)CC1','1'),
	(173607,0,0,'5693-33-4','Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'5608F9BDA7033E6F-FICuS-01-6E','5608F9BDA7033E6F-FICTS-01-4D','5608F9BDA7033E6F-uuuuu-01-1D','InChI=1S/C17H12O2/c18-17(19)16-8-4-3-7-15(16)14-10-9-12-5-1-2-6-13(12)11-14/h1-11H,(H,18,19)','InChIKey=HMGCGUWFPZVPEK-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1ccc2ccccc2c1',NULL),
	(173608,2,0,NULL,'Consistent with Molecular Formula','C20H34O',290.488,NULL,'113F60E591800BB7-FICuS-01-3F','113F60E591800BB7-FICTS-01-1E','113F60E591800BB7-uuuuu-01-EE','InChI=1S/C20H34O/c21-20(17-11-5-2-6-12-17)19-14-8-7-13-18(19)15-16-9-3-1-4-10-16/h16-19H,1-15H2','InChIKey=XLJCNJIFXNVEDZ-UHFFFAOYSA-N','O=C(C1CCCCC1)C1CCCCC1CC1CCCCC1','1'),
	(173609,0,0,NULL,'Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'32E6A81D1D991D62-FICuS-01-59','32E6A81D1D991D62-FICTS-01-38','32E6A81D1D991D62-uuuuu-01-08','InChI=1S/C15H14O2/c1-17-11-15(16)14-10-6-5-9-13(14)12-7-3-2-4-8-12/h2-10H,11H2,1H3','InChIKey=RGXCGLMJFGJYBM-UHFFFAOYSA-N','COCC(=O)c1ccccc1-c1ccccc1',NULL),
	(173610,0,1,'13673-46-6','Consistent with Molecular Formula','C14H13N',195.2634,NULL,'785870FEC9D07806-FICuS-01-5A','785870FEC9D07806-FICTS-01-39','785870FEC9D07806-uuuuu-01-09','InChI=1S/C14H13N/c1-12(14-9-5-6-10-15-14)11-13-7-3-2-4-8-13/h2-11H,1H3','InChIKey=UUZHEBYAHWZAMP-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)c1ccccn1','1'),
	(173611,2,0,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'45BCE5903AE17259-FICuS-01-59','45BCE5903AE17259-FICTS-01-38','45BCE5903AE17259-uuuuu-01-08','InChI=1S/C13H15NO/c15-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)14-13/h3-4,6,8-9,11H,1-2,5,7H2,(H,14,15)','InChIKey=IZYIINICADMQJQ-UHFFFAOYSA-N','O=C1Nc2ccccc2C2CCCCC12','1'),
	(173612,0,0,NULL,'Consistent with Molecular Formula','C11H9Br2NOS',363.0662,NULL,'4E5E1925E46A170E-FICuS-01-58','4E5E1925E46A170E-FICTS-01-37','8313334CB6E64D5B-uuuuu-01-04','InChI=1S/C11H9BrNOS.BrH/c12-11-13(6-7-15-11)8-10(14)9-4-2-1-3-5-9;/h1-7H,8H2;1H/q+1;/p-1','InChIKey=VURSZFUQJKOTBN-UHFFFAOYSA-M','O=C(C[n+]1ccsc1Br)c1ccccc1.[Br-]',NULL),
	(173613,0,0,'13612-74-3','Consistent with Molecular Formula','C13H13Br2N',343.0604,NULL,'271B653F1BE38F10-FICuS-01-51','271B653F1BE38F10-FICTS-01-30','EA564F56496FD545-uuuuu-01-17','InChI=1S/C13H13BrN.BrH/c1-11-6-2-3-7-12(11)10-15-9-5-4-8-13(15)14;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=VLVUEHRQMWCCSM-UHFFFAOYSA-M','Cc1ccccc1C[n+]1ccccc1Br.[Br-]',NULL),
	(173614,2,1,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'CB3D7F5750F63D55-FICuS-01-6E','CB3D7F5750F63D55-FICTS-01-4D','CB3D7F5750F63D55-uuuuu-01-1D','InChI=1S/C15H24O2/c16-14-8-4-5-12(11-14)9-10-15(17)13-6-2-1-3-7-13/h9-10,12-14,16H,1-8,11H2','InChIKey=IKAWQSXBEAGLTD-UHFFFAOYSA-N','O=C(/C=C/C1CCCC(O)C1)C1CCCCC1','1'),
	(173615,4,0,NULL,'Consistent with Molecular Formula','C19H26ClNO',319.8735,NULL,'28359871E26241F0-FICuS-01-2C','28359871E26241F0-FICTS-01-0B','28359871E26241F0-uuuuu-01-DB','InChI=1S/C19H26ClNO/c20-16-12-10-14(11-13-16)17-8-4-5-9-18(17)21-19(22)15-6-2-1-3-7-15/h1-3,6-7,14,16-18H,4-5,8-13H2,(H,21,22)','InChIKey=FKMFNQJCAUOJIO-UHFFFAOYSA-N','O=C(NC1CCCCC1C1CCC(Cl)CC1)c1ccccc1','1'),
	(173616,10,0,NULL,'Consistent with Molecular Formula','C26H44O2',388.6324,NULL,'3702088DCA601F8E-FICuS-01-55','3702088DCA601F8E-FICTS-01-34','3702088DCA601F8E-uuuuu-01-04','InChI=1S/C26H44O2/c27-19-13-9-17(10-14-19)25-23-7-3-1-5-21(23)22-6-2-4-8-24(22)26(25)18-11-15-20(28)16-12-18/h17-28H,1-16H2','InChIKey=XCKQBJYVQJFPMD-UHFFFAOYSA-N','OC1CCC(C2C3CCCCC3C3CCCCC3C2C2CCC(O)CC2)CC1','1'),
	(173617,4,0,NULL,'Consistent with Molecular Formula','C14H26N2O',238.3722,NULL,'0C36EB3D71B2022C-FICuS-01-54','0C36EB3D71B2022C-FICTS-01-33','0C36EB3D71B2022C-uuuuu-01-03','InChI=1S/C14H26N2O/c1-10(17)16-14-5-3-2-4-13(14)11-6-8-12(15)9-7-11/h11-14H,2-9,15H2,1H3,(H,16,17)','InChIKey=OVPICLNSCJKJLW-UHFFFAOYSA-N','CC(=O)NC1CCCCC1C1CCC(N)CC1','1'),
	(173618,4,0,NULL,'Consistent with Molecular Formula','C14H24N2O3',268.3552,NULL,'31CA081CDEECD523-FICuS-01-7A','31CA081CDEECD523-FICTS-01-59','31CA081CDEECD523-uuuuu-01-29','InChI=1S/C14H24N2O3/c1-10(17)15-14-5-3-2-4-13(14)11-6-8-12(9-7-11)16(18)19/h11-14H,2-9H2,1H3,(H,15,17)','InChIKey=OLZQQQQTYWRNSQ-UHFFFAOYSA-N','CC(=O)NC1CCCCC1C1CCC([N+](=O)[O-])CC1','1'),
	(173619,4,0,NULL,'Consistent with Molecular Formula','C21H36O',304.5148,NULL,'82175DF4AA6873DE-FICuS-01-6F','82175DF4AA6873DE-FICTS-01-4E','82175DF4AA6873DE-uuuuu-01-1E','InChI=1S/C21H36O/c1-16-11-13-18(14-12-16)21(22)20-10-6-5-9-19(20)15-17-7-3-2-4-8-17/h16-20H,2-15H2,1H3','InChIKey=ICYZFOKXGOIZSE-UHFFFAOYSA-N','CC1CCC(C(=O)C2CCCCC2CC2CCCCC2)CC1','1'),
	(173620,4,1,NULL,'Consistent with Molecular Formula','C20H35NO',305.5026,NULL,'53B9ADEE81D5C0B7-FICuS-01-87','53B9ADEE81D5C0B7-FICTS-01-66','53B9ADEE81D5C0B7-uuuuu-01-36','InChI=1S/C20H35NO/c1-15(21-22)16-10-12-18(13-11-16)20-9-5-8-19(14-20)17-6-3-2-4-7-17/h16-20,22H,2-14H2,1H3','InChIKey=VAEFRNFIBUJHMF-UHFFFAOYSA-N','C/C(=N\\O)C1CCC(C2CCCC(C3CCCCC3)C2)CC1','1'),
	(173621,3,0,NULL,'Consistent with Molecular Formula','C20H35NO',305.5026,NULL,'383AD0A3401EA72C-FICuS-01-55','383AD0A3401EA72C-FICTS-01-34','383AD0A3401EA72C-uuuuu-01-04','InChI=1S/C20H35NO/c1-15(22)21-20-13-12-18(16-8-4-2-5-9-16)14-19(20)17-10-6-3-7-11-17/h16-20H,2-14H2,1H3,(H,21,22)','InChIKey=JBDZDVLYEAXETB-UHFFFAOYSA-N','CC(=O)NC1CCC(C2CCCCC2)CC1C1CCCCC1','1'),
	(173622,4,0,NULL,'Consistent with Molecular Formula','C26H44O3',404.6318,NULL,'D76749EB0316A595-FICuS-01-51','D76749EB0316A595-FICTS-01-30','D76749EB0316A595-uuuuu-01-00','InChI=1S/C26H44O3/c27-25(28)26(29,22-14-8-3-9-15-22)24-17-16-21(19-10-4-1-5-11-19)18-23(24)20-12-6-2-7-13-20/h19-24,29H,1-18H2,(H,27,28)','InChIKey=SUSGLXLXDXORMY-UHFFFAOYSA-N','O=C(O)C(O)(C1CCCCC1)C1CCC(C2CCCCC2)CC1C1CCCCC1','1'),
	(173623,3,0,NULL,'Consistent with Molecular Formula','C13H23ClO',230.7771,NULL,'92DFB50F46DC957D-FICuS-01-83','92DFB50F46DC957D-FICTS-01-62','92DFB50F46DC957D-uuuuu-01-32','InChI=1S/C13H23ClO/c14-12-9-5-4-8-11(12)13(15)10-6-2-1-3-7-10/h10-13,15H,1-9H2','InChIKey=VYYCBGHMCNFOGW-UHFFFAOYSA-N','OC(C1CCCCC1)C1CCCCC1Cl','1'),
	(173624,7,0,NULL,'Consistent with Molecular Formula','C27H46O',386.6598,NULL,'E40FF18B186DDF53-FICuS-01-7C','E40FF18B186DDF53-FICTS-01-5B','E40FF18B186DDF53-uuuuu-01-2B','InChI=1S/C27H46O/c1-28-21-16-17-24-25(18-21)27(20-12-6-3-7-13-20)23-15-9-8-14-22(23)26(24)19-10-4-2-5-11-19/h19-27H,2-18H2,1H3','InChIKey=CDSLKBDSWWHJRS-UHFFFAOYSA-N','COC1CCC2C(C1)C(C1CCCCC1)C1CCCCC1C2C1CCCCC1','1'),
	(173625,2,0,NULL,'Consistent with Molecular Formula','C9H17ClO',176.6857,NULL,'144F8CE849D84610-FICuS-01-52','144F8CE849D84610-FICTS-01-31','144F8CE849D84610-uuuuu-01-01','InChI=1S/C9H17ClO/c1-9(2,11)7-5-3-4-6-8(7)10/h7-8,11H,3-6H2,1-2H3','InChIKey=OECOJXGSPNBYAY-UHFFFAOYSA-N','CC(C)(O)C1CCCCC1Cl','1'),
	(173626,0,0,'36428-96-3','Consistent with Molecular Formula','C17H10O2',246.2648,NULL,'85FDAD9C60506489-FICuS-01-65','85FDAD9C60506489-FICTS-01-44','85FDAD9C60506489-uuuuu-01-14','InChI=1S/C17H10O2/c18-17(19)14-8-12-6-4-10-2-1-3-11-5-7-13(9-14)16(12)15(10)11/h1-9H,(H,18,19)','InChIKey=JOPBIBGSCKPRBR-UHFFFAOYSA-N','O=C(O)c1cc2ccc3cccc4ccc(c1)c2c34',NULL),
	(173627,0,0,NULL,'Consistent with Molecular Formula','C20H14?IN2',409.2485,NULL,'3F5AE9F6C5C56591-FICuS-01-75','3F5AE9F6C5C56591-FICTS-01-54','3F5AE9F6C5C56591-uuuuu-01-24','InChI=1S/C20H14N2.HI/c1-3-9-21-13-19-15(11-17(21)5-1)7-8-16-12-18-6-2-4-10-22(18)14-20(16)19;/h1-14H;1H/q+2;/p-1','InChIKey=KSAQGAPMIODXEN-UHFFFAOYSA-M','*.[I-].c1cc[n+]2cc3c(ccc4cc5cccc[n+]5cc43)cc2c1',NULL),
	(173628,0,0,'573-40-0','Consistent with Molecular Formula','C19H30O4',322.4436,'RAPANONE\nRapanone','D125A6BC8F20578A-FICuS-01-64','D125A6BC8F20578A-FICTS-01-43','D125A6BC8F20578A-uuuuu-01-13','InChI=1S/C19H30O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-15-18(22)16(20)14-17(21)19(15)23/h14,20,23H,2-13H2,1H3','InChIKey=AMKNOBHCKRZHIO-UHFFFAOYSA-N','CCCCCCCCCCCCCC1=C(O)C(=O)C=C(O)C1=O',NULL),
	(173629,4,0,'61414-76-4','Consistent with Molecular Formula','C10H10O7',242.1848,'CHORISMIC ACID, 5,6-EPOXIDE DERIV\n.alpha.-5,6-Epoxide of chorismic acid','BC97098FC339CDE4-FICuS-01-85','BC97098FC339CDE4-FICTS-01-64','BC97098FC339CDE4-uuuuu-01-34','InChI=1S/C10H10O7/c1-3(9(12)13)16-5-2-4(10(14)15)7-8(17-7)6(5)11/h2,5-8,11H,1H2,(H,12,13)(H,14,15)','InChIKey=IHJFDKMNEAKDBN-UHFFFAOYSA-N','C=C(OC1C=C(C(=O)O)C2OC2C1O)C(=O)O','1'),
	(173630,9,0,'82026-07-1','Consistent with Molecular Formula','C20H34O5',354.4856,'APHIDICOLIN, 6-B-HYDROXY-\n6-.beta.-Hydroxyaphidicolin','00C5B2B86C0A3577-FICuS-01-4D','00C5B2B86C0A3577-FICTS-01-2C','00C5B2B86C0A3577-uuuuu-01-FC','InChI=1S/C20H34O5/c1-17(10-21)15(24)3-4-18(2)16(17)14(23)8-12-7-13-9-19(12,18)5-6-20(13,25)11-22/h12-16,21-25H,3-11H2,1-2H3','InChIKey=SOPHJADXFALVLH-UHFFFAOYSA-N','CC1(CO)C(O)CCC2(C)C1C(O)CC1CC3CC12CCC3(O)CO','1'),
	(173631,7,0,NULL,'Consistent with Molecular Formula','C39H68O7',648.962,'UVARICIN\n2(3H)-Furanone, 3-[13-[5\'-[1-(acetyloxy)undecyl]octahydro[2,2\'-bifuran]-5-yl]-13-hydroxytridecyl]-5-methyl-\n2(3H)-Furanone, 3-[13-[5\'-[1-(acetyloxy)undecyl]octahydro(2,2\'-bifuran)-5-yl]-13-hydroxytridecyl]-5-methyl-','81A4B0D708527B9A-FICuS-01-54','08D62199ED05A373-FICTS-01-29','81A4B0D708527B9A-uuuuu-01-03','InChI=1S/C39H68O7/c1-4-5-6-7-8-15-18-21-24-35(44-31(3)40)36-27-28-38(46-36)37-26-25-34(45-37)33(41)23-20-17-14-12-10-9-11-13-16-19-22-32-29-30(2)43-39(32)42/h29,32-38,41H,4-28H2,1-3H3','InChIKey=MUUZTQGFJUKHJV-UHFFFAOYSA-N','CCCCCCCCCCC(OC(C)=O)C1CCC(C2CCC(C(O)CCCCCCCCCCCCC3C=C(C)OC3=O)O2)O1','1'),
	(173632,0,0,'16707-41-8','Consistent with Molecular Formula','C17H10N2O3',290.2776,'N-[p-(2-Benzoxazolyl)phenyl]maleimide\nMaleimide, N-(p-2-benzoxazolylphenyl)-\n1H-Pyrrole-2,5-dione, 1-[4-(2-benzoxazolyl)phenyl]-','1E505D7DDB93CF6A-FICuS-01-88','1E505D7DDB93CF6A-FICTS-01-67','1E505D7DDB93CF6A-uuuuu-01-37','InChI=1S/C17H10N2O3/c20-15-9-10-16(21)19(15)12-7-5-11(6-8-12)17-18-13-3-1-2-4-14(13)22-17/h1-10H','InChIKey=BGGCPIFVRJFAKF-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(173633,0,0,'30707-77-8','Consistent with Molecular Formula','C13H16N4O',244.2956,'2-Pyrazolin-5-one, 1-(p-aminophenyl)-3-(1-pyrrolidinyl)-\n3H-Pyrazol-3-one, 2-(4-aminophenyl)-2,4-dihydro-5-(1-pyrrolidinyl)-','47948CC1CBA23B66-FICuS-01-67','6D5E8F63C5DFBC49-FICTS-01-75','47948CC1CBA23B66-uuuuu-01-16','InChI=1S/C13H16N4O/c14-10-3-5-11(6-4-10)17-13(18)9-12(15-17)16-7-1-2-8-16/h3-6H,1-2,7-9,14H2','InChIKey=JRZNCVVXDWABEX-UHFFFAOYSA-N','Nc1ccc(N2N=C(N3CCCC3)CC2=O)cc1',NULL),
	(173634,0,3,'36536-22-8','Consistent with Molecular Formula','C27H31IN2',510.4598,'1,3,3,1\',3\',3\'-Hexamethylindodicarbocyanine iodide\n3H-Indolium, 2-[5-(1,3-dihydro-1,3,3-trimethyl-2H-indol-2-ylidene)-1,3-pentadienyl]-1,3,3-trimethyl-, iodide','B5CE244944B967AF-FICuS-01-70','B5CE244944B967AF-FICTS-01-4F','8D1F25E449D10BF7-uuuuu-01-1A','InChI=1S/C27H31N2.HI/c1-26(2)20-14-10-12-16-22(20)28(5)24(26)18-8-7-9-19-25-27(3,4)21-15-11-13-17-23(21)29(25)6;/h7-19H,1-6H3;1H/q+1;/p-1','InChIKey=UANMYOBKUNUUTR-UHFFFAOYSA-M','CN1/C(=C\\C=C\\C=C\\C2=[N+](C)c3ccccc3C2(C)C)C(C)(C)c2ccccc21.[I-]','1'),
	(173635,4,0,'86394-83-4','Consistent with Molecular Formula','C10H13NO6S',275.2758,'Methyl 2-[3,4-dihydroxy-5-(hydroxymethyl)tetrahydrofuran-2-yl]-1,3-thiazole-4-carboxylate','3355901E56B05D06-FICuS-01-32','3355901E56B05D06-FICTS-01-11','3355901E56B05D06-uuuuu-01-E1','InChI=1S/C10H13NO6S/c1-16-10(15)4-3-18-9(11-4)8-7(14)6(13)5(2-12)17-8/h3,5-8,12-14H,2H2,1H3','InChIKey=VAZMWZPZBBMCQF-UHFFFAOYSA-N','COC(=O)c1csc(C2OC(CO)C(O)C2O)n1','1'),
	(173636,0,0,'17792-58-4','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'01C4437B71D2ECC4-FICuS-01-5C','01C4437B71D2ECC4-FICTS-01-3B','01C4437B71D2ECC4-uuuuu-01-0B','InChI=1S/C12H12O3/c1-8(13)12(9(2)14)7-10-3-5-11(15)6-4-10/h3-7,15H,1-2H3','InChIKey=GJUCUNOUBFJRNR-UHFFFAOYSA-N','CC(=O)C(=Cc1ccc(O)cc1)C(C)=O',NULL),
	(173637,0,0,'87497-25-4','Consistent with Molecular Formula','C18H27?ClN2O2',338.8765,NULL,'71CC178754576BCF-FICuS-01-62','71CC178754576BCF-FICTS-01-41','71CC178754576BCF-uuuuu-01-11','InChI=1S/C18H26N2O2.ClH/c1-19(2)12-10-17(21)16(18(22)11-13-20(3)4)14-15-8-6-5-7-9-15;/h5-9,14H,10-13H2,1-4H3;1H','InChIKey=VLGSPDFLJUNUJX-UHFFFAOYSA-N','*.CN(C)CCC(=O)C(=Cc1ccccc1)C(=O)CCN(C)C.Cl',NULL),
	(173638,0,0,'87497-28-7','Consistent with Molecular Formula','C18H27?ClN2O3',354.8759,'3,5-Heptanedione, 1,7-bis(dimethylamino)-4-[(4-hydroxyphenyl)methylene]-, dihydrochloride','E0F9BE29E4F1DB05-FICuS-01-88','E0F9BE29E4F1DB05-FICTS-01-67','E0F9BE29E4F1DB05-uuuuu-01-37','InChI=1S/C18H26N2O3.ClH/c1-19(2)11-9-17(22)16(18(23)10-12-20(3)4)13-14-5-7-15(21)8-6-14;/h5-8,13,21H,9-12H2,1-4H3;1H','InChIKey=UKAOASHQFBVNOC-UHFFFAOYSA-N','*.CN(C)CCC(=O)C(=Cc1ccc(O)cc1)C(=O)CCN(C)C.Cl',NULL),
	(173639,0,0,'87497-26-5','Consistent with Molecular Formula','C18H25?Cl3N2O2',407.7667,NULL,'B8E57FDD0B344E6C-FICuS-01-8B','B8E57FDD0B344E6C-FICTS-01-6A','B8E57FDD0B344E6C-uuuuu-01-3A','InChI=1S/C18H24Cl2N2O2.ClH/c1-21(2)9-7-17(23)14(18(24)8-10-22(3)4)11-13-5-6-15(19)16(20)12-13;/h5-6,11-12H,7-10H2,1-4H3;1H','InChIKey=MJXGWDBFMBMGHZ-UHFFFAOYSA-N','*.CN(C)CCC(=O)C(=Cc1ccc(Cl)c(Cl)c1)C(=O)CCN(C)C.Cl',NULL),
	(173640,0,0,'89990-57-8','Consistent with Molecular Formula','C16H28N4O6',372.4204,NULL,'F35BED3820A55736-FICuS-01-58','4B0C9AD3B0022033-FICTS-01-1C','0948824057F2FBD8-uuuuu-01-01','InChI=1S/C14H26N4O2.C2H2O4/c1-3-15(4-2)9-10-16-11-13(19)17-7-5-6-8-18(17)14(20)12-16;3-1(4)2(5)6/h3-12H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=UJZKNJGEJFZYLJ-UHFFFAOYSA-N','CCN(CC)CCN1CC(=O)N2CCCCN2C(=O)C1.O=C(O)C(=O)O',NULL),
	(173641,0,0,'89990-58-9','Consistent with Molecular Formula','C15H28N4O2',296.4118,NULL,'CCF193E08810BB99-FICuS-01-6C','1D9212CED92DFC14-FICTS-01-52','CCF193E08810BB99-uuuuu-01-1B','InChI=1S/C15H28N4O2/c1-3-16(4-2)8-7-9-17-12-14(20)18-10-5-6-11-19(18)15(21)13-17/h3-13H2,1-2H3','InChIKey=GHCJCMPOUJQGRM-UHFFFAOYSA-N','CCN(CC)CCCN1CC(=O)N2CCCCN2C(=O)C1',NULL),
	(173642,0,0,'89990-59-0','Consistent with Molecular Formula','C14H24N4O3',296.3686,NULL,'C0F04601072A6AA4-FICuS-01-41','1B956C5BBEC142C6-FICTS-01-51','C0F04601072A6AA4-uuuuu-01-F0','InChI=1S/C14H24N4O3/c19-13-11-16(6-5-15-7-9-21-10-8-15)12-14(20)18-4-2-1-3-17(13)18/h1-12H2','InChIKey=WMVDECZBHQOIOC-UHFFFAOYSA-N','O=C1CN(CCN2CCOCC2)CC(=O)N2CCCCN12',NULL),
	(173643,0,0,'89990-60-3','Consistent with Molecular Formula','C15H26N4O3',310.3954,NULL,'679E997111F3E408-FICuS-01-48','A49600C493F2CF36-FICTS-01-37','679E997111F3E408-uuuuu-01-F7','InChI=1S/C15H26N4O3/c20-14-12-17(5-3-4-16-8-10-22-11-9-16)13-15(21)19-7-2-1-6-18(14)19/h1-13H2','InChIKey=UQCWZXGFNGASCD-UHFFFAOYSA-N','O=C1CN(CCCN2CCOCC2)CC(=O)N2CCCCN12',NULL),
	(173644,0,0,'89990-62-5','Consistent with Molecular Formula','C17H28N4O6',384.4314,NULL,'EE2C7368D64E629B-FICuS-01-74','2ADC4B223C74B3C5-FICTS-01-48','143F1C10A119CE75-uuuuu-01-F9','InChI=1S/C15H26N4O2.C2H2O4/c20-14-12-17(11-10-16-6-2-1-3-7-16)13-15(21)19-9-5-4-8-18(14)19;3-1(4)2(5)6/h1-13H2;(H,3,4)(H,5,6)','InChIKey=DMGQKKYYZSQALZ-UHFFFAOYSA-N','O=C(O)C(=O)O.O=C1CN(CCN2CCCCC2)CC(=O)N2CCCCN12',NULL),
	(173645,1,0,'67744-71-2','Consistent with Molecular Formula','C13H23N3O2',253.3436,NULL,'C33CC15EBBA07BF6-FICuS-01-8B','EA9DD06D78C97CA2-FICTS-01-6F','C33CC15EBBA07BF6-uuuuu-01-3A','InChI=1S/C13H23N3O2/c1-10(2)7-14-8-12(17)15-6-4-5-11(3)16(15)13(18)9-14/h10-11H,4-9H2,1-3H3','InChIKey=VUBLPJLURZRNKQ-UHFFFAOYSA-N','CC(C)CN1CC(=O)N2CCCC(C)N2C(=O)C1','1'),
	(173646,1,0,'67744-72-3','Consistent with Molecular Formula','C15H25N3O2',279.3814,NULL,'3A464E077CF4519F-FICuS-01-5E','8CA91ACF0D64BA6B-FICTS-01-6F','3A464E077CF4519F-uuuuu-01-0D','InChI=1S/C15H25N3O2/c1-12-6-5-9-17-14(19)10-16(11-15(20)18(12)17)13-7-3-2-4-8-13/h12-13H,2-11H2,1H3','InChIKey=DGDJIANJRRBKNA-UHFFFAOYSA-N','CC1CCCN2C(=O)CN(C3CCCCC3)CC(=O)N12','1'),
	(173647,1,0,'67744-73-4','Consistent with Molecular Formula','C16H21N3O2',287.3608,NULL,'31B45E20D1244571-FICuS-01-29','16B5473AF66D74E9-FICTS-01-42','31B45E20D1244571-uuuuu-01-D8','InChI=1S/C16H21N3O2/c1-13-6-5-9-18-15(20)11-17(12-16(21)19(13)18)10-14-7-3-2-4-8-14/h2-4,7-8,13H,5-6,9-12H2,1H3','InChIKey=REQOFULKQCHQKO-UHFFFAOYSA-N','CC1CCCN2C(=O)CN(Cc3ccccc3)CC(=O)N12','1'),
	(173648,1,0,'67744-74-5','Consistent with Molecular Formula','C17H23N3O2',301.3876,NULL,'5CD7F6A624628674-FICuS-01-54','37E3458C2699401A-FICTS-01-1C','5CD7F6A624628674-uuuuu-01-03','InChI=1S/C17H23N3O2/c1-14-6-5-10-19-16(21)12-18(13-17(22)20(14)19)11-9-15-7-3-2-4-8-15/h2-4,7-8,14H,5-6,9-13H2,1H3','InChIKey=SYUGDVHJQKNRMA-UHFFFAOYSA-N','CC1CCCN2C(=O)CN(CCc3ccccc3)CC(=O)N12','1'),
	(173649,1,0,'67744-75-6','Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'28408E0C3C63C176-FICuS-01-45','BFC679827696A86E-FICTS-01-51','28408E0C3C63C176-uuuuu-01-F4','InChI=1S/C15H19N3O2/c1-12-6-5-9-17-14(19)10-16(11-15(20)18(12)17)13-7-3-2-4-8-13/h2-4,7-8,12H,5-6,9-11H2,1H3','InChIKey=GZVGTDXDLQGABD-UHFFFAOYSA-N','CC1CCCN2C(=O)CN(c3ccccc3)CC(=O)N12','1'),
	(173650,1,0,'67744-76-7','Consistent with Molecular Formula','C16H21N3O2',287.3608,NULL,'AE6513713D3FB2DC-FICuS-01-6F','42F1B6EA165110C2-FICTS-01-24','AE6513713D3FB2DC-uuuuu-01-1E','InChI=1S/C16H21N3O2/c1-12-5-7-14(8-6-12)17-10-15(20)18-9-3-4-13(2)19(18)16(21)11-17/h5-8,13H,3-4,9-11H2,1-2H3','InChIKey=HEUBVBPARDZRLO-UHFFFAOYSA-N','Cc1ccc(N2CC(=O)N3CCCC(C)N3C(=O)C2)cc1','1'),
	(173651,1,0,'67744-77-8','Consistent with Molecular Formula','C17H23N3O3',317.387,NULL,'4B6A756728FE8EA8-FICuS-01-78','36575D4BB0EFD21F-FICTS-01-54','4B6A756728FE8EA8-uuuuu-01-27','InChI=1S/C17H23N3O3/c1-3-23-15-8-6-14(7-9-15)18-11-16(21)19-10-4-5-13(2)20(19)17(22)12-18/h6-9,13H,3-5,10-12H2,1-2H3','InChIKey=NIEZKKNMLQZNCK-UHFFFAOYSA-N','CCOc1ccc(N2CC(=O)N3CCCC(C)N3C(=O)C2)cc1','1'),
	(173652,1,0,'67744-78-9','Consistent with Molecular Formula','C13H22N4O3',282.3418,NULL,'BC3249A5074D5D81-FICuS-01-55','3947F2B0C7E63287-FICTS-01-30','BC3249A5074D5D81-uuuuu-01-04','InChI=1S/C13H22N4O3/c1-11-3-2-4-16-12(18)9-15(10-13(19)17(11)16)14-5-7-20-8-6-14/h11H,2-10H2,1H3','InChIKey=MLCGDIZTMJGWKR-UHFFFAOYSA-N','CC1CCCN2C(=O)CN(N3CCOCC3)CC(=O)N12','1'),
	(173653,1,0,'67744-79-0','Consistent with Molecular Formula','C18H25N3O2',315.4144,NULL,'7345025936B1DFB9-FICuS-01-4B','50296CECCEA5CFF0-FICTS-01-74','7345025936B1DFB9-uuuuu-01-FA','InChI=1S/C18H25N3O2/c1-14(2)11-19-12-17(22)20-10-6-9-16(21(20)18(23)13-19)15-7-4-3-5-8-15/h3-5,7-8,14,16H,6,9-13H2,1-2H3','InChIKey=FOWZGRHCVKGPGV-UHFFFAOYSA-N','CC(C)CN1CC(=O)N2CCCC(c3ccccc3)N2C(=O)C1','1'),
	(173654,1,0,NULL,'Consistent with Molecular Formula','C18H25N3O2',315.4144,NULL,'4A88E8A618F02ADE-FICuS-01-7B','48120E10F7578F71-FICTS-01-1A','4A88E8A618F02ADE-uuuuu-01-2A','InChI=1S/C18H25N3O2/c1-2-3-11-19-13-17(22)20-12-7-10-16(21(20)18(23)14-19)15-8-5-4-6-9-15/h4-6,8-9,16H,2-3,7,10-14H2,1H3','InChIKey=CZSCRBPDWANYEH-UHFFFAOYSA-N','CCCCN1CC(=O)N2CCCC(c3ccccc3)N2C(=O)C1','1'),
	(173655,1,0,'67744-80-3','Consistent with Molecular Formula','C20H27N3O2',341.4522,NULL,'18CE62A67E357710-FICuS-01-4A','CF8EC6A372D13348-FICTS-01-49','18CE62A67E357710-uuuuu-01-F9','InChI=1S/C20H27N3O2/c24-19-14-21(17-10-5-2-6-11-17)15-20(25)23-18(12-7-13-22(19)23)16-8-3-1-4-9-16/h1,3-4,8-9,17-18H,2,5-7,10-15H2','InChIKey=LLIAAFMKKYUDMC-UHFFFAOYSA-N','O=C1CN(C2CCCCC2)CC(=O)N2C(c3ccccc3)CCCN12','1'),
	(173656,1,0,'67744-82-5','Consistent with Molecular Formula','C22H25N3O2',363.4584,NULL,'5140F0BC9193A817-FICuS-01-43','D1B8AFE4A85F2B77-FICTS-01-6B','5140F0BC9193A817-uuuuu-01-F2','InChI=1S/C22H25N3O2/c26-21-16-23(15-13-18-8-3-1-4-9-18)17-22(27)25-20(12-7-14-24(21)25)19-10-5-2-6-11-19/h1-6,8-11,20H,7,12-17H2','InChIKey=NDDWLOBMMCDRFK-UHFFFAOYSA-N','O=C1CN(CCc2ccccc2)CC(=O)N2C(c3ccccc3)CCCN12','1'),
	(173657,1,0,'67744-83-6','Consistent with Molecular Formula','C20H21N3O2',335.4048,NULL,'A60B6FC265594B94-FICuS-01-5D','AD5DC2743273F03F-FICTS-01-42','A60B6FC265594B94-uuuuu-01-0C','InChI=1S/C20H21N3O2/c24-19-14-21(17-10-5-2-6-11-17)15-20(25)23-18(12-7-13-22(19)23)16-8-3-1-4-9-16/h1-6,8-11,18H,7,12-15H2','InChIKey=IJQFFEGMNCXLHL-UHFFFAOYSA-N','O=C1CN(c2ccccc2)CC(=O)N2C(c3ccccc3)CCCN12','1'),
	(173658,1,0,'67744-84-7','Consistent with Molecular Formula','C21H23N3O2',349.4316,NULL,'D71F7B3F3E77CD3E-FICuS-01-90','102B0BBD44FF110B-FICTS-01-3B','D71F7B3F3E77CD3E-uuuuu-01-3F','InChI=1S/C21H23N3O2/c1-16-9-11-18(12-10-16)22-14-20(25)23-13-5-8-19(24(23)21(26)15-22)17-6-3-2-4-7-17/h2-4,6-7,9-12,19H,5,8,13-15H2,1H3','InChIKey=XUAWHAONTYMQIX-UHFFFAOYSA-N','Cc1ccc(N2CC(=O)N3CCCC(c4ccccc4)N3C(=O)C2)cc1','1'),
	(173659,1,0,'67744-85-8','Consistent with Molecular Formula','C22H25N3O3',379.4578,NULL,'743F3887581F2364-FICuS-01-38','4A4C5AD20C52E143-FICTS-01-35','743F3887581F2364-uuuuu-01-E7','InChI=1S/C22H25N3O3/c1-2-28-19-12-10-18(11-13-19)23-15-21(26)24-14-6-9-20(25(24)22(27)16-23)17-7-4-3-5-8-17/h3-5,7-8,10-13,20H,2,6,9,14-16H2,1H3','InChIKey=YLPVMVFYOFVHQW-UHFFFAOYSA-N','CCOc1ccc(N2CC(=O)N3CCCC(c4ccccc4)N3C(=O)C2)cc1','1'),
	(173660,0,0,'86126-23-0','Consistent with Molecular Formula','C11H19N3O2',225.29,NULL,'02D2AF851DD4D0D6-FICuS-01-6E','7B5E1AC88F97307F-FICTS-01-54','02D2AF851DD4D0D6-uuuuu-01-1D','InChI=1S/C11H19N3O2/c1-9(2)6-12-7-10(15)13-4-3-5-14(13)11(16)8-12/h9H,3-8H2,1-2H3','InChIKey=HKQIXBBMSZLOQN-UHFFFAOYSA-N','CC(C)CN1CC(=O)N2CCCN2C(=O)C1',NULL),
	(173661,0,0,'86126-24-1','Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'381F5CE5C1CE470F-FICuS-01-78','427F5B4722FCB33E-FICTS-01-45','381F5CE5C1CE470F-uuuuu-01-27','InChI=1S/C14H17N3O2/c18-13-10-15(9-12-5-2-1-3-6-12)11-14(19)17-8-4-7-16(13)17/h1-3,5-6H,4,7-11H2','InChIKey=WRDMCKQOMLUWAA-UHFFFAOYSA-N','O=C1CN(Cc2ccccc2)CC(=O)N2CCCN12',NULL),
	(173662,0,0,'86126-25-2','Consistent with Molecular Formula','C14H16ClN3O2',293.7523,NULL,'764FD4255D2FBBFB-FICuS-01-8A','CCDE5063EB86895C-FICTS-01-61','764FD4255D2FBBFB-uuuuu-01-39','InChI=1S/C14H16ClN3O2/c15-12-4-2-11(3-5-12)8-16-9-13(19)17-6-1-7-18(17)14(20)10-16/h2-5H,1,6-10H2','InChIKey=XWFGGHIYFIBTHQ-UHFFFAOYSA-N','O=C1CN(Cc2ccc(Cl)cc2)CC(=O)N2CCCN12',NULL),
	(173663,0,0,'86126-26-3','Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'5C1C4FAE34CB6AC9-FICuS-01-92','B003939878C25E36-FICTS-01-1F','5C1C4FAE34CB6AC9-uuuuu-01-41','InChI=1S/C13H15N3O2/c17-12-9-14(11-5-2-1-3-6-11)10-13(18)16-8-4-7-15(12)16/h1-3,5-6H,4,7-10H2','InChIKey=BNKIKEFFXYCLDF-UHFFFAOYSA-N','O=C1CN(c2ccccc2)CC(=O)N2CCCN12',NULL),
	(173664,0,0,'86126-27-4','Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'3EBCD28A3BB0C7B8-FICuS-01-8E','D5871D10789E7F81-FICTS-01-37','3EBCD28A3BB0C7B8-uuuuu-01-3D','InChI=1S/C14H17N3O2/c1-11-3-5-12(6-4-11)15-9-13(18)16-7-2-8-17(16)14(19)10-15/h3-6H,2,7-10H2,1H3','InChIKey=UYJFZMNKAVOSNS-UHFFFAOYSA-N','Cc1ccc(N2CC(=O)N3CCCN3C(=O)C2)cc1',NULL),
	(173665,0,0,'86144-46-9','Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'AD4E9E44A2FA167B-FICuS-01-85','8AABA0A3DC674B21-FICTS-01-54','AD4E9E44A2FA167B-uuuuu-01-34','InChI=1S/C15H19N3O3/c1-2-21-13-6-4-12(5-7-13)16-10-14(19)17-8-3-9-18(17)15(20)11-16/h4-7H,2-3,8-11H2,1H3','InChIKey=OQNUWLCNRPTUJD-UHFFFAOYSA-N','CCOc1ccc(N2CC(=O)N3CCCN3C(=O)C2)cc1',NULL),
	(173666,0,0,'81215-65-8','Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'BD5F0B25F87AD381-FICuS-01-77','41FBC746A2E301E6-FICTS-01-3E','BD5F0B25F87AD381-uuuuu-01-26','InChI=1S/C18H17N3O2/c22-17-12-19(16-8-2-1-3-9-16)13-18(23)21-11-15-7-5-4-6-14(15)10-20(17)21/h1-9H,10-13H2','InChIKey=ZPMAHWSPTVUXPI-UHFFFAOYSA-N','O=C1CN(c2ccccc2)CC(=O)N2Cc3ccccc3CN12',NULL),
	(173667,0,0,'81215-66-9','Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'6119FF085AAF9E96-FICuS-01-76','A728ED56924FD525-FICTS-01-41','6119FF085AAF9E96-uuuuu-01-25','InChI=1S/C19H19N3O2/c23-18-13-20(10-15-6-2-1-3-7-15)14-19(24)22-12-17-9-5-4-8-16(17)11-21(18)22/h1-9H,10-14H2','InChIKey=QJECZKCQCXHSBG-UHFFFAOYSA-N','O=C1CN(Cc2ccccc2)CC(=O)N2Cc3ccccc3CN12',NULL),
	(173668,0,0,'81215-67-0','Consistent with Molecular Formula','C20H21N3O2',335.4048,NULL,'72433EF7039303D7-FICuS-01-39','C0A57CB07DA5164C-FICTS-01-4A','72433EF7039303D7-uuuuu-01-E8','InChI=1S/C20H21N3O2/c1-15-6-8-16(9-7-15)10-21-13-19(24)22-11-17-4-2-3-5-18(17)12-23(22)20(25)14-21/h2-9H,10-14H2,1H3','InChIKey=JVLJUKYMUZQJRB-UHFFFAOYSA-N','Cc1ccc(CN2CC(=O)N3Cc4ccccc4CN3C(=O)C2)cc1',NULL),
	(173669,0,0,'81215-68-1','Consistent with Molecular Formula','C20H21N3O3',351.4042,NULL,'46AF85952C92D175-FICuS-01-54','CE8E046671C0EB04-FICTS-01-41','46AF85952C92D175-uuuuu-01-03','InChI=1S/C20H21N3O3/c1-26-18-8-6-15(7-9-18)10-21-13-19(24)22-11-16-4-2-3-5-17(16)12-23(22)20(25)14-21/h2-9H,10-14H2,1H3','InChIKey=RAONWADDPSSVEU-UHFFFAOYSA-N','COc1ccc(CN2CC(=O)N3Cc4ccccc4CN3C(=O)C2)cc1',NULL),
	(173670,0,0,'81215-69-2','Consistent with Molecular Formula','C19H18ClN3O2',355.8231,NULL,'315946C7DA49E372-FICuS-01-50','F04FDD2ECD8A9538-FICTS-01-6E','315946C7DA49E372-uuuuu-01-FF','InChI=1S/C19H18ClN3O2/c20-17-7-5-14(6-8-17)9-21-12-18(24)22-10-15-3-1-2-4-16(15)11-23(22)19(25)13-21/h1-8H,9-13H2','InChIKey=UINHGWHMJLILRO-UHFFFAOYSA-N','O=C1CN(Cc2ccc(Cl)cc2)CC(=O)N2Cc3ccccc3CN12',NULL),
	(173671,0,0,'81215-70-5','Consistent with Molecular Formula','C19H18ClN3O2',355.8231,NULL,'4C94B4BDD486AC34-FICuS-01-78','5A45EA16E6E09C0D-FICTS-01-52','4C94B4BDD486AC34-uuuuu-01-27','InChI=1S/C19H18ClN3O2/c20-17-7-3-4-14(8-17)9-21-12-18(24)22-10-15-5-1-2-6-16(15)11-23(22)19(25)13-21/h1-8H,9-13H2','InChIKey=QMZHOPRQSGJBFC-UHFFFAOYSA-N','O=C1CN(Cc2cccc(Cl)c2)CC(=O)N2Cc3ccccc3CN12',NULL),
	(173672,0,0,'81215-71-6','Consistent with Molecular Formula','C16H21N3O2',287.3608,NULL,'890CDA30B4A8FAE7-FICuS-01-85','7CD21C22C0822680-FICTS-01-1B','890CDA30B4A8FAE7-uuuuu-01-34','InChI=1S/C16H21N3O2/c1-12(2)7-17-10-15(20)18-8-13-5-3-4-6-14(13)9-19(18)16(21)11-17/h3-6,12H,7-11H2,1-2H3','InChIKey=HUQPVVTXTXEMPF-UHFFFAOYSA-N','CC(C)CN1CC(=O)N2Cc3ccccc3CN2C(=O)C1',NULL),
	(173673,0,0,'81215-72-7','Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'3B60156727A39FAC-FICuS-01-55','7C4B406DE3E4536E-FICTS-01-48','3B60156727A39FAC-uuuuu-01-04','InChI=1S/C15H19N3O3/c1-21-7-6-16-10-14(19)17-8-12-4-2-3-5-13(12)9-18(17)15(20)11-16/h2-5H,6-11H2,1H3','InChIKey=YOUCJMWRMRLNEH-UHFFFAOYSA-N','COCCN1CC(=O)N2Cc3ccccc3CN2C(=O)C1',NULL),
	(173674,0,0,'81215-74-9','Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'FE23A0BFD87EC0E1-FICuS-01-91','A72102802C05692A-FICTS-01-07','FE23A0BFD87EC0E1-uuuuu-01-40','InChI=1S/C14H17N3O3/c18-6-5-15-9-13(19)16-7-11-3-1-2-4-12(11)8-17(16)14(20)10-15/h1-4,18H,5-10H2','InChIKey=CPPJSKZWQSWYOZ-UHFFFAOYSA-N','O=C1CN(CCO)CC(=O)N2Cc3ccccc3CN12',NULL),
	(173675,0,0,'81215-84-1','Consistent with Molecular Formula','C14H16ClN3O2',293.7523,NULL,'0038349BB5F300C2-FICuS-01-39','F3463F71EE3E2D77-FICTS-01-50','0038349BB5F300C2-uuuuu-01-E8','InChI=1S/C14H16ClN3O2/c15-5-6-16-9-13(19)17-7-11-3-1-2-4-12(11)8-18(17)14(20)10-16/h1-4H,5-10H2','InChIKey=QWQJKHGWCZOAPU-UHFFFAOYSA-N','O=C1CN(CCCl)CC(=O)N2Cc3ccccc3CN12',NULL),
	(173676,0,0,'81215-85-2','Consistent with Molecular Formula','C15H18ClN3O2',307.7791,NULL,'D090D368BEE9349D-FICuS-01-72','DC94923534B7A88D-FICTS-01-42','D090D368BEE9349D-uuuuu-01-21','InChI=1S/C15H18ClN3O2/c16-6-3-7-17-10-14(20)18-8-12-4-1-2-5-13(12)9-19(18)15(21)11-17/h1-2,4-5H,3,6-11H2','InChIKey=JUOUXEPGXSRRHQ-UHFFFAOYSA-N','O=C1CN(CCCCl)CC(=O)N2Cc3ccccc3CN12',NULL),
	(173677,0,0,'81215-76-1','Consistent with Molecular Formula','C18H26N4O2',330.429,NULL,'FD6EA0456CB2D6C9-FICuS-01-89','96773F400CF4BAF9-FICTS-01-4F','FD6EA0456CB2D6C9-uuuuu-01-38','InChI=1S/C18H26N4O2/c1-3-19(4-2)9-10-20-13-17(23)21-11-15-7-5-6-8-16(15)12-22(21)18(24)14-20/h5-8H,3-4,9-14H2,1-2H3','InChIKey=SJCULHUSAZAQGA-UHFFFAOYSA-N','CCN(CC)CCN1CC(=O)N2Cc3ccccc3CN2C(=O)C1',NULL),
	(173678,0,0,'81215-78-3','Consistent with Molecular Formula','C18H24N4O3',344.4126,NULL,'D799ABA2B0596518-FICuS-01-5E','4B8B4EAB96CFC9E6-FICTS-01-81','D799ABA2B0596518-uuuuu-01-0D','InChI=1S/C18H24N4O3/c23-17-13-20(6-5-19-7-9-25-10-8-19)14-18(24)22-12-16-4-2-1-3-15(16)11-21(17)22/h1-4H,5-14H2','InChIKey=PJDHJGZYVKDVRD-UHFFFAOYSA-N','O=C1CN(CCN2CCOCC2)CC(=O)N2Cc3ccccc3CN12',NULL),
	(173679,0,0,'81215-79-4','Consistent with Molecular Formula','C19H26N4O3',358.4394,NULL,'7110D0F6EFCD7498-FICuS-01-6E','E1940DD900FDA4D2-FICTS-01-4F','7110D0F6EFCD7498-uuuuu-01-1D','InChI=1S/C19H26N4O3/c24-18-14-21(7-3-6-20-8-10-26-11-9-20)15-19(25)23-13-17-5-2-1-4-16(17)12-22(18)23/h1-2,4-5H,3,6-15H2','InChIKey=LKSOKXVSPAARAE-UHFFFAOYSA-N','O=C1CN(CCCN2CCOCC2)CC(=O)N2Cc3ccccc3CN12',NULL),
	(173680,0,0,'81215-80-7','Consistent with Molecular Formula','C19H26N4O2',342.44,NULL,'9D55CE7A97F25F0F-FICuS-01-87','2E4A26DFDBAC303D-FICTS-01-68','9D55CE7A97F25F0F-uuuuu-01-36','InChI=1S/C19H26N4O2/c24-18-14-21(11-10-20-8-4-1-5-9-20)15-19(25)23-13-17-7-3-2-6-16(17)12-22(18)23/h2-3,6-7H,1,4-5,8-15H2','InChIKey=YHILIFSWFBZPBA-UHFFFAOYSA-N','O=C1CN(CCN2CCCCC2)CC(=O)N2Cc3ccccc3CN12',NULL),
	(173681,0,0,'81215-81-8','Consistent with Molecular Formula','C20H29N5O2',371.4814,NULL,'FB65D1916FF2F76B-FICuS-01-82','BE41D03BAFEEF037-FICTS-01-6C','FB65D1916FF2F76B-uuuuu-01-31','InChI=1S/C20H29N5O2/c1-21-9-11-22(12-10-21)7-4-8-23-15-19(26)24-13-17-5-2-3-6-18(17)14-25(24)20(27)16-23/h2-3,5-6H,4,7-16H2,1H3','InChIKey=HVAVMBNEEOXCRG-UHFFFAOYSA-N','CN1CCN(CCCN2CC(=O)N3Cc4ccccc4CN3C(=O)C2)CC1',NULL),
	(173682,0,0,NULL,'Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'9641907DDDB5A1B9-FICuS-01-6B','9641907DDDB5A1B9-FICTS-01-4A','9641907DDDB5A1B9-uuuuu-01-1A','InChI=1S/C11H21NO3/c1-10(2,3)8(13)12(7)15-9(14)11(4,5)6/h1-7H3','InChIKey=LBEXQRQVBMVADB-UHFFFAOYSA-N','CN(OC(=O)C(C)(C)C)C(=O)C(C)(C)C',NULL),
	(173683,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl4N2O3',331.97,NULL,'488A4E8478E08856-FICuS-01-50','488A4E8478E08856-FICTS-01-2F','488A4E8478E08856-uuuuu-01-FF','InChI=1S/C9H6Cl4N2O3/c10-1-2-15(14-17)9(16)18-8-6(12)3-5(11)4-7(8)13/h3-4H,1-2H2','InChIKey=RRAVLCVAPZYAOA-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(173684,0,0,'29740-66-7','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'559A8C4A600E4A76-FICuS-01-58','559A8C4A600E4A76-FICTS-01-37','559A8C4A600E4A76-uuuuu-01-07','InChI=1S/C6H13NO2/c1-6(2,3)5(8)7(4)9/h9H,1-4H3','InChIKey=KJMFIZJSQBXPHB-UHFFFAOYSA-N','CN(O)C(=O)C(C)(C)C',NULL),
	(173685,0,0,NULL,'Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'720F0DA5C2DA963A-FICuS-01-6D','720F0DA5C2DA963A-FICTS-01-4C','720F0DA5C2DA963A-uuuuu-01-1C','InChI=1S/C9H17NO3/c1-4-6-8(11)10(3)13-9(12)7-5-2/h4-7H2,1-3H3','InChIKey=QSVWPOHGVSAMIF-UHFFFAOYSA-N','CCCC(=O)ON(C)C(=O)CCC',NULL),
	(173686,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'52EE2F01B810DC50-FICuS-01-58','52EE2F01B810DC50-FICTS-01-37','52EE2F01B810DC50-uuuuu-01-07','InChI=1S/C17H17NO3/c1-12-9-10-16(13(2)11-12)18(21-14(3)19)17(20)15-7-5-4-6-8-15/h4-11H,1-3H3','InChIKey=ZRXPSULELVWERV-UHFFFAOYSA-N','CC(=O)ON(C(=O)c1ccccc1)c1ccc(C)cc1C',NULL),
	(173687,0,0,'65753-90-4','Consistent with Molecular Formula','C5H11NO2',117.1474,'Butanamide, N-hydroxy-N-methyl-','EA5079854F144C3B-FICuS-01-5A','EA5079854F144C3B-FICTS-01-39','EA5079854F144C3B-uuuuu-01-09','InChI=1S/C5H11NO2/c1-3-4-5(7)6(2)8/h8H,3-4H2,1-2H3','InChIKey=DJQAPXOHSUIFSU-UHFFFAOYSA-N','CCCC(=O)N(C)O',NULL),
	(173688,0,0,'83269-25-4','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'1E7F0798E76FECB2-FICuS-01-86','1E7F0798E76FECB2-FICTS-01-65','1E7F0798E76FECB2-uuuuu-01-35','InChI=1S/C15H15N3O2/c1-2-20-15(19)18-14-9-8-13(11-17-14)16-10-12-6-4-3-5-7-12/h3-11H,2H2,1H3,(H,17,18,19)/b16-10-','InChIKey=FYTVWPSITZRJFU-YBEGLDIGSA-N','CCOC(=O)Nc1ccc(/N=C/c2ccccc2)cn1',NULL),
	(173689,2,1,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'3BE99C60351098E6-FICuS-01-51','3BE99C60351098E6-FICTS-01-30','3BE99C60351098E6-uuuuu-01-00','InChI=1S/C10H15NO2/c1-8(12)4-5-10-7-9-3-2-6-11(9)13-10/h4-5,9-10H,2-3,6-7H2,1H3','InChIKey=UCUACYWHRMZWSX-UHFFFAOYSA-N','CC(=O)/C=C/C1CC2CCCN2O1','1'),
	(173690,2,0,NULL,'Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'0B5E6FAE95336614-FICuS-01-5A','0B5E6FAE95336614-FICTS-01-39','0B5E6FAE95336614-uuuuu-01-09','InChI=1S/C10H19NO/c1-2-3-6-10-8-9-5-4-7-11(9)12-10/h9-10H,2-8H2,1H3','InChIKey=YAIHOALOQQOECY-UHFFFAOYSA-N','CCCCC1CC2CCCN2O1','1'),
	(173691,4,0,NULL,'Consistent with Molecular Formula','C15H31NO2',257.4154,NULL,'C872634CAED12F17-FICuS-01-66','C872634CAED12F17-FICTS-01-45','C872634CAED12F17-uuuuu-01-15','InChI=1S/C15H31NO2/c1-3-5-7-15(18)11-13-9-8-12(16-13)10-14(17)6-4-2/h12-18H,3-11H2,1-2H3','InChIKey=CMZILBYWAQBEPV-UHFFFAOYSA-N','CCCCC(O)CC1CCC(CC(O)CCC)N1','1'),
	(173692,4,1,NULL,'Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'59A38E7D851E2EB6-FICuS-01-73','59A38E7D851E2EB6-FICTS-01-52','59A38E7D851E2EB6-uuuuu-01-22','InChI=1S/C13H23NO2/c1-3-5-13-8-11-6-10(7-12(15)4-2)9-14(11)16-13/h3,5,10-13,15H,4,6-9H2,1-2H3','InChIKey=DMSCCGYTYNCMQH-UHFFFAOYSA-N','C/C=C/C1CC2CC(CC(O)CC)CN2O1','1'),
	(173693,0,0,'55386-67-9','Consistent with Molecular Formula','C6H11NO',113.159,NULL,'F06D11DA596F123A-FICuS-01-5F','F06D11DA596F123A-FICTS-01-3E','F06D11DA596F123A-uuuuu-01-0E','InChI=1S/C6H11NO/c1-6-4-2-3-5-7(6)8/h2-5H2,1H3','InChIKey=FVUCWSNMSBODSI-UHFFFAOYSA-N','CC1=[N+]([O-])CCCC1',NULL),
	(173694,0,0,NULL,'Consistent with Molecular Formula','C6H6F3NO',165.1147,NULL,'5AE1B1FF722EF44B-FICuS-01-82','5AE1B1FF722EF44B-FICTS-01-61','5AE1B1FF722EF44B-uuuuu-01-31','InChI=1S/C6H6F3NO/c7-6(8,9)5(11)10-3-1-2-4-10/h1-2H,3-4H2','InChIKey=LMPPMSXOYNPRQC-UHFFFAOYSA-N','O=C(N1CC=CC1)C(F)(F)F',NULL),
	(173695,1,0,'22650-26-6','Consistent with Molecular Formula','C9H12O6',216.1902,NULL,'86A07C66FA4A579E-FICuS-01-72','86A07C66FA4A579E-FICTS-01-51','86A07C66FA4A579E-uuuuu-01-21','InChI=1S/C9H12O6/c1-13-6(10)5-4-9(5,7(11)14-2)8(12)15-3/h5H,4H2,1-3H3','InChIKey=AITCJXFGMWROSY-UHFFFAOYSA-N','COC(=O)C1CC1(C(=O)OC)C(=O)OC','1'),
	(173696,0,0,NULL,'Consistent with Molecular Formula','C11H21NO4',231.2912,NULL,'4C1CBAF59709DB81-FICuS-01-78','4C1CBAF59709DB81-FICTS-01-57','4C1CBAF59709DB81-uuuuu-01-27','InChI=1S/C11H21NO4/c1-4-12(9-11(14)16-6-3)8-7-10(13)15-5-2/h4-9H2,1-3H3','InChIKey=CDAOPMHLIQMKOD-UHFFFAOYSA-N','CCOC(=O)CCN(CC)CC(=O)OCC',NULL),
	(173697,1,0,NULL,'Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'80F5B0FB25A8CCA3-FICuS-01-7E','80F5B0FB25A8CCA3-FICTS-01-5D','80F5B0FB25A8CCA3-uuuuu-01-2D','InChI=1S/C7H13NO3/c1-8-4-3-6(11-8)5-7(9)10-2/h6H,3-5H2,1-2H3','InChIKey=LSYPTNUIGRLGNT-UHFFFAOYSA-N','COC(=O)CC1CCN(C)O1','1'),
	(173698,1,0,NULL,'Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'3D820C1B9307E151-FICuS-01-3D','3D820C1B9307E151-FICTS-01-1C','3D820C1B9307E151-uuuuu-01-EC','InChI=1S/C6H11NO2/c1-7-3-2-5(8)4-6(7)9/h5,8H,2-4H2,1H3','InChIKey=ZANYYWKAKZBZII-UHFFFAOYSA-N','CN1CCC(O)CC1=O','1'),
	(173699,4,0,NULL,'Consistent with Molecular Formula','C12H19NO5',257.2858,NULL,'D51B30DE3F373CD6-FICuS-01-72','D51B30DE3F373CD6-FICTS-01-51','6E461A6607A34848-uuuuu-01-EC','InChI=1S/C12H19NO5/c1-7(14)17-6-9-11(18-8(2)15)5-13-4-3-10(16)12(9)13/h9-12,16H,3-6H2,1-2H3/t9-,10-,11+,12-/m1/s1','InChIKey=CFHZOSOIGAXZMN-WISYIIOYSA-N','CC(=O)OCC1C(OC(C)=O)CN2CCC(O)C12','1'),
	(173700,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'BDC1001638456259-FICuS-01-32','BDC1001638456259-FICTS-01-11','76E2574526BD4D9C-uuuuu-01-11','InChI=1S/C13H16N2O5/c1-18-11-9-7-5-4-6-8-10(9)14(12(16)19-2)15(11)13(17)20-3/h4-8,10-11H,1-3H3/t10-,11-/m1/s1','InChIKey=VUTMCRDZOZHZII-GHMZBOCLSA-N','COC(=O)N1C2C=CC=CC=C2C(OC)N1C(=O)OC','1'),
	(173701,0,0,'15818-09-4','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'3C0F98FE9FC59E71-FICuS-01-8C','3C0F98FE9FC59E71-FICTS-01-6B','3C0F98FE9FC59E71-uuuuu-01-3B','InChI=1S/C13H14O2/c1-9-4-6-12(7-5-9)8-13(10(2)14)11(3)15/h4-8H,1-3H3','InChIKey=MWWKEDDFUHGKIP-UHFFFAOYSA-N','CC(=O)C(=Cc1ccc(C)cc1)C(C)=O',NULL),
	(173702,0,0,'87497-27-6','Consistent with Molecular Formula','C19H29?ClN2O2',352.9033,NULL,'91543BC4E4BCECC6-FICuS-01-85','91543BC4E4BCECC6-FICTS-01-64','91543BC4E4BCECC6-uuuuu-01-34','InChI=1S/C19H28N2O2.ClH/c1-15-6-8-16(9-7-15)14-17(18(22)10-12-20(2)3)19(23)11-13-21(4)5;/h6-9,14H,10-13H2,1-5H3;1H','InChIKey=KMHCHUQXZWPFDB-UHFFFAOYSA-N','*.Cc1ccc(C=C(C(=O)CCN(C)C)C(=O)CCN(C)C)cc1.Cl',NULL),
	(173703,0,0,NULL,'Consistent with Molecular Formula','C22H19N3OS',373.4716,NULL,'0DD271E0F86A7F36-FICuS-01-69','0DD271E0F86A7F36-FICTS-01-48','0DD271E0F86A7F36-uuuuu-01-18','InChI=1S/C22H19N3OS/c1-2-25-19-11-7-6-10-17(19)18-14-16(12-13-20(18)25)23-22(27)24-21(26)15-8-4-3-5-9-15/h3-14H,2H2,1H3,(H2,23,24,26,27)','InChIKey=MPVYHVZFNOUXSB-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(NC(=S)NC(=O)c3ccccc3)ccc21',NULL),
	(173704,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O2',357.411,NULL,'A4891E8CED34F07F-FICuS-01-81','A4891E8CED34F07F-FICTS-01-60','A4891E8CED34F07F-uuuuu-01-30','InChI=1S/C22H19N3O2/c1-2-25-19-11-7-6-10-17(19)18-14-16(12-13-20(18)25)23-22(27)24-21(26)15-8-4-3-5-9-15/h3-14H,2H2,1H3,(H2,23,24,26,27)','InChIKey=SYXCTSNMLWJLGY-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(NC(=O)NC(=O)c3ccccc3)ccc21',NULL),
	(173705,0,0,NULL,'Consistent with Molecular Formula','C20H17N3OS2',379.4938,NULL,'09ECD24A9DF978C3-FICuS-01-84','09ECD24A9DF978C3-FICTS-01-63','09ECD24A9DF978C3-uuuuu-01-33','InChI=1S/C20H17N3OS2/c1-2-23-16-7-4-3-6-14(16)15-12-13(9-10-17(15)23)21-20(25)22-19(24)18-8-5-11-26-18/h3-12H,2H2,1H3,(H2,21,22,24,25)','InChIKey=HEJKWAZXHORLHA-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(NC(=S)NC(=O)c3cccs3)ccc21',NULL),
	(173706,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O',321.4212,NULL,'C7934A2626EB26CE-FICuS-01-69','C7934A2626EB26CE-FICTS-01-48','C7934A2626EB26CE-uuuuu-01-18','InChI=1S/C20H23N3O/c1-2-23-18-9-5-4-8-16(18)17-14-15(10-11-19(17)23)21-20(24)22-12-6-3-7-13-22/h4-5,8-11,14H,2-3,6-7,12-13H2,1H3,(H,21,24)','InChIKey=LJLWDNZNAGXRLV-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(NC(=O)N3CCCCC3)ccc21',NULL),
	(173707,0,0,'80776-33-6','Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'21F69573C4EE986D-FICuS-01-6A','21F69573C4EE986D-FICTS-01-49','21F69573C4EE986D-uuuuu-01-19','InChI=1S/C14H12N4O4/c1-2-16-11-5-3-8(17(19)20)7-9(11)13-12(16)6-4-10(15)14(13)18(21)22/h3-7H,2,15H2,1H3','InChIKey=MVBNOHHPXIRQEU-UHFFFAOYSA-N','CCn1c2ccc([N+](=O)[O-])cc2c2c([N+](=O)[O-])c(N)ccc21',NULL),
	(173708,0,0,'80776-37-0','Consistent with Molecular Formula','C14H11N3O4',285.2586,NULL,'092D82AC7AEEC0FA-FICuS-01-90','092D82AC7AEEC0FA-FICTS-01-6F','092D82AC7AEEC0FA-uuuuu-01-3F','InChI=1S/C14H11N3O4/c1-2-15-11-7-6-9(16(18)19)8-10(11)14-12(15)4-3-5-13(14)17(20)21/h3-8H,2H2,1H3','InChIKey=SRWHEHYLAVDVGH-UHFFFAOYSA-N','CCn1c2ccc([N+](=O)[O-])cc2c2c([N+](=O)[O-])cccc21',NULL),
	(173709,0,0,'80776-30-3','Consistent with Molecular Formula','C16H14N4O5',342.3104,NULL,'11B657AAFECA01B2-FICuS-01-73','11B657AAFECA01B2-FICTS-01-52','11B657AAFECA01B2-uuuuu-01-22','InChI=1S/C16H14N4O5/c1-3-18-13-6-4-10(19(22)23)8-11(13)15-14(18)7-5-12(17-9(2)21)16(15)20(24)25/h4-8H,3H2,1-2H3,(H,17,21)','InChIKey=INRQRKBWLMPNIA-UHFFFAOYSA-N','CCn1c2ccc([N+](=O)[O-])cc2c2c([N+](=O)[O-])c(NC(C)=O)ccc21',NULL),
	(173710,0,0,'82982-96-5','Consistent with Molecular Formula','C18H14N4O4',350.333,NULL,'08A7FB30DF1C7CA7-FICuS-01-82','08A7FB30DF1C7CA7-FICTS-01-61','08A7FB30DF1C7CA7-uuuuu-01-31','InChI=1S/C18H14N4O4/c1-2-20-14-6-5-12(21(23)24)11-13(14)17-15(20)7-8-16(18(17)22(25)26)19-9-3-4-10-19/h3-11H,2H2,1H3','InChIKey=APOFNLZDMOMXIO-UHFFFAOYSA-N','CCn1c2ccc([N+](=O)[O-])cc2c2c([N+](=O)[O-])c(-n3cccc3)ccc21',NULL),
	(173711,0,0,NULL,'Consistent with Molecular Formula','C29H26N4O',446.5506,NULL,'5577BF178EE4ADA7-FICuS-01-82','5577BF178EE4ADA7-FICTS-01-61','5577BF178EE4ADA7-uuuuu-01-31','InChI=1S/C29H26N4O/c1-3-32-25-11-7-5-9-21(25)23-17-19(13-15-27(23)32)30-29(34)31-20-14-16-28-24(18-20)22-10-6-8-12-26(22)33(28)4-2/h5-18H,3-4H2,1-2H3,(H2,30,31,34)','InChIKey=JZASPZVKLYNQNL-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(NC(=O)Nc3ccc4c(c3)c3ccccc3n4CC)ccc21',NULL),
	(173712,1,0,NULL,'Consistent with Molecular Formula','C22H17NO',311.3824,NULL,'ED8FFADCE7CD847F-FICuS-01-C8','ED8FFADCE7CD847F-FICTS-01-A7','ED8FFADCE7CD847F-uuuuu-01-77','InChI=1S/C22H17NO/c1-24-15-11-12-19-18(13-15)21-20(14-7-3-2-4-8-14)16-9-5-6-10-17(16)22(21)23-19/h2-13,20,23H,1H3','InChIKey=GORYRQPZWBOBJG-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)C(c1ccccc1)c1ccccc1-3','1'),
	(173713,0,0,'68767-66-8','Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'86CDAC2BB60BF19C-FICuS-01-91','86CDAC2BB60BF19C-FICTS-01-70','86CDAC2BB60BF19C-uuuuu-01-40','InChI=1S/C9H6N4O/c14-9-8-6-3-1-2-4-7(6)12-13(8)5-10-11-9/h1-5H,(H,11,14)','InChIKey=SNQBYLSIZSLTGG-UHFFFAOYSA-N','O=c1[nH]ncn2nc3ccccc3c12',NULL),
	(173714,0,0,'68767-68-0','Consistent with Molecular Formula','C9H6N4S',202.2332,NULL,'70584AFC2641FC8F-FICuS-01-6D','70584AFC2641FC8F-FICTS-01-4C','70584AFC2641FC8F-uuuuu-01-1C','InChI=1S/C9H6N4S/c14-9-8-6-3-1-2-4-7(6)12-13(8)5-10-11-9/h1-5H,(H,11,14)','InChIKey=IAWUWODACQREKF-UHFFFAOYSA-N','S=c1[nH]ncn2nc3ccccc3c12',NULL),
	(173715,0,1,'68767-60-2','Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'C0FA6D841C4446ED-FICuS-01-76','C0FA6D841C4446ED-FICTS-01-55','C0FA6D841C4446ED-uuuuu-01-25','InChI=1S/C11H12N4O2/c1-2-17-7-12-15-11(16)10-8-5-3-4-6-9(8)13-14-10/h3-7H,2H2,1H3,(H,13,14)(H,15,16)','InChIKey=YKTNLCDIHSAWPQ-UHFFFAOYSA-N','CCO/C=N/NC(=O)c1n[nH]c2ccccc12','1'),
	(173716,1,0,NULL,'Consistent with Molecular Formula','C18H19N3',277.3682,NULL,'8A4F5CA3FE5F9499-FICuS-01-8B','2B8E3DBFEC5E5AFF-FICTS-01-9A','8A4F5CA3FE5F9499-uuuuu-01-3A','InChI=1S/C18H19N3/c1-2-3-7-15-14-10-9-13-12-6-4-5-8-16(12)21-18(13)17(14)20-11-19-15/h4-6,8-11,15,21H,2-3,7H2,1H3,(H,19,20)','InChIKey=DYPCXFPTTAYIOF-UHFFFAOYSA-N','CCCCC1NC=Nc2c1ccc1c2[nH]c2ccccc21','1'),
	(173717,0,0,'82982-97-6','Consistent with Molecular Formula','C18H18N4',290.367,NULL,'18649D1EEAC2F267-FICuS-01-6D','18649D1EEAC2F267-FICTS-01-4C','18649D1EEAC2F267-uuuuu-01-1C','InChI=1S/C18H18N4/c1-2-22-14-6-5-12(19)11-13(14)17-15(22)7-8-16(18(17)20)21-9-3-4-10-21/h3-11H,2,19-20H2,1H3','InChIKey=VCQCUIDPRHBVQL-UHFFFAOYSA-N','CCn1c2ccc(N)cc2c2c(N)c(-n3cccc3)ccc21',NULL),
	(173718,0,0,'68767-73-7','Consistent with Molecular Formula','C10H8N4O',200.1994,NULL,'E0853CAC1829B76C-FICuS-01-69','E0853CAC1829B76C-FICTS-01-48','E0853CAC1829B76C-uuuuu-01-18','InChI=1S/C10H8N4O/c1-13-10(15)9-7-4-2-3-5-8(7)12-14(9)6-11-13/h2-6H,1H3','InChIKey=PQAYARGZLNHWHS-UHFFFAOYSA-N','Cn1ncn2nc3ccccc3c2c1=O',NULL),
	(173719,0,0,'82983-06-0','Consistent with Molecular Formula','C20H14N4O2',342.3562,NULL,'F0B6C94B4981BDCC-FICuS-01-89','E9440B1464463A31-FICTS-01-0F','F0B6C94B4981BDCC-uuuuu-01-38','InChI=1S/C20H14N4O2/c1-2-23-14-6-5-12(21-11-25)10-13(14)18-15(23)7-8-16-19(18)22-20(26)17-4-3-9-24(16)17/h3-10H,2H2,1H3,(H,22,26)','InChIKey=RFZMWCMMOYDRMW-UHFFFAOYSA-N','CCn1c2ccc(N=C=O)cc2c2c3[nH]c(=O)c4cccn4c3ccc21',NULL),
	(173720,0,0,'91545-22-1','Consistent with Molecular Formula','C11H10N4O',214.2262,NULL,'6F45EEEF81C2FA73-FICuS-01-90','6F45EEEF81C2FA73-FICTS-01-6F','6F45EEEF81C2FA73-uuuuu-01-3F','InChI=1S/C11H10N4O/c1-2-9-12-13-11(16)10-7-5-3-4-6-8(7)14-15(9)10/h3-6H,2H2,1H3,(H,13,16)','InChIKey=ZJPQATPZQXDEIC-UHFFFAOYSA-N','CCc1n[nH]c(=O)c2c3ccccc3nn12',NULL),
	(173721,0,0,'91545-26-5','Consistent with Molecular Formula','C11H10N4O',214.2262,NULL,'41EDAD70635334F6-FICuS-01-55','41EDAD70635334F6-FICTS-01-34','41EDAD70635334F6-uuuuu-01-04','InChI=1S/C11H10N4O/c1-7-12-14(2)11(16)10-8-5-3-4-6-9(8)13-15(7)10/h3-6H,1-2H3','InChIKey=ZBPBHUHSHWMWDV-UHFFFAOYSA-N','Cc1nn(C)c(=O)c2c3ccccc3nn12',NULL),
	(173722,0,0,'82983-07-1','Consistent with Molecular Formula','C19H16N4O',316.3616,NULL,'364E4E58CDDBF273-FICuS-01-7E','6D70A2FB9B38564E-FICTS-01-4C','364E4E58CDDBF273-uuuuu-01-2D','InChI=1S/C19H16N4O/c1-2-22-13-6-5-11(20)10-12(13)17-14(22)7-8-15-18(17)21-19(24)16-4-3-9-23(15)16/h3-10H,2,20H2,1H3,(H,21,24)','InChIKey=QVGGGZDSEBSEHH-UHFFFAOYSA-N','CCn1c2ccc(N)cc2c2c3[nH]c(=O)c4cccn4c3ccc21',NULL),
	(173723,0,0,'91545-21-0','Consistent with Molecular Formula','C10H8N4O',200.1994,NULL,'4E551D2B0D6B1CF3-FICuS-01-6C','4E551D2B0D6B1CF3-FICTS-01-4B','4E551D2B0D6B1CF3-uuuuu-01-1B','InChI=1S/C10H8N4O/c1-6-11-12-10(15)9-7-4-2-3-5-8(7)13-14(6)9/h2-5H,1H3,(H,12,15)','InChIKey=JYDXTZGLFZTDGP-UHFFFAOYSA-N','Cc1n[nH]c(=O)c2c3ccccc3nn12',NULL),
	(173724,0,0,'82983-12-8','Consistent with Molecular Formula','C23H22N4O3',402.4518,NULL,'3FB26BAA31714A10-FICuS-01-50','1A51ADC858212FDA-FICTS-01-4B','3FB26BAA31714A10-uuuuu-01-FF','InChI=1S/C23H22N4O3/c1-4-26-16-8-7-14(24-23(29)30-13(2)3)12-15(16)20-17(26)9-10-18-21(20)25-22(28)19-6-5-11-27(18)19/h5-13H,4H2,1-3H3,(H,24,29)(H,25,28)','InChIKey=QVFJHDKCHBNCAV-UHFFFAOYSA-N','CCn1c2ccc(NC(=O)OC(C)C)cc2c2c3[nH]c(=O)c4cccn4c3ccc21',NULL),
	(173725,0,0,'91545-27-6','Consistent with Molecular Formula','C9H6N4OS',218.2326,NULL,'78FBA811A1A5E116-FICuS-01-5E','027528BB363857DA-FICTS-01-27','78FBA811A1A5E116-uuuuu-01-0D','InChI=1S/C9H6N4OS/c15-9-13-12-8(14-9)7-5-3-1-2-4-6(5)10-11-7/h1-4H,(H,10,11)(H,13,15)','InChIKey=WWLSBNBFBDEOTG-UHFFFAOYSA-N','S=c1[nH]nc(-c2n[nH]c3ccccc23)o1',NULL),
	(173726,0,0,'82996-74-5','Consistent with Molecular Formula','C24H24N4O3',416.4786,NULL,'14E29C042720E82D-FICuS-01-41','77557B3F1C771DAF-FICTS-01-4E','14E29C042720E82D-uuuuu-01-F0','InChI=1S/C24H24N4O3/c1-3-5-13-31-24(30)25-15-8-9-17-16(14-15)21-18(27(17)4-2)10-11-19-22(21)26-23(29)20-7-6-12-28(19)20/h6-12,14H,3-5,13H2,1-2H3,(H,25,30)(H,26,29)','InChIKey=AQJYMFHCKWNPTM-UHFFFAOYSA-N','CCCCOC(=O)Nc1ccc2c(c1)c1c3[nH]c(=O)c4cccn4c3ccc1n2CC',NULL),
	(173727,1,0,NULL,'Consistent with Molecular Formula','C14H10O5',258.23,'SERRATIFOLIOL\n(-)-Serratifoliol','15FDDF671E208815-FICuS-01-5C','8DB1A14469512CD3-FICTS-01-30','15FDDF671E208815-uuuuu-01-0B','InChI=1S/C14H10O5/c1-6(15)10-5-8-12(17)11-7(3-2-4-9(11)16)13(18)14(8)19-10/h2-6,15-16H,1H3','InChIKey=XJGFVZBTNKODFQ-UHFFFAOYSA-N','CC(O)c1cc2c(o1)C(=O)c1cccc(O)c1C2=O','1'),
	(173728,0,0,'53915-47-2','Consistent with Molecular Formula','C15H14O4',258.2732,'EMMOTIN D\nEmmotin D','E73F8A285FB2164C-FICuS-01-6C','E73F8A285FB2164C-FICTS-01-4B','E73F8A285FB2164C-uuuuu-01-1B','InChI=1S/C15H14O4/c1-7-4-5-8-11-9(7)6-10(15(2,3)18)12(16)13(11)19-14(8)17/h4-6,16,18H,1-3H3','InChIKey=NRYQRYXWSGRVBE-UHFFFAOYSA-N','Cc1ccc2c3c(c(O)c(C(C)(C)O)cc13)OC2=O',NULL),
	(173729,4,0,NULL,'Consistent with Molecular Formula','C20H18O7',370.358,'PAULOWIN\n(-)-Paulownin','96B23BD914CF7506-FICuS-01-5C','96B23BD914CF7506-FICTS-01-3B','544850FC174E103D-uuuuu-01-F2','InChI=1S/C20H18O7/c21-20-8-23-18(11-1-3-14-16(5-11)26-9-24-14)13(20)7-22-19(20)12-2-4-15-17(6-12)27-10-25-15/h1-6,13,18-19,21H,7-10H2/t13-,18-,19-,20-/m0/s1','InChIKey=CAQZFLPWHBKTTR-KJYZGMDISA-N','OC12COC(c3ccc4c(c3)OCO4)C1COC2c1ccc2c(c1)OCO2','1'),
	(173730,4,0,NULL,'Consistent with Molecular Formula','C26H43NO7',481.6282,'5\'-O-Palmitoyl-3-deazauridine','51C30B241311C225-FICuS-01-1D','51C30B241311C225-FICTS-01-FC','51C30B241311C225-uuuuu-01-CC','InChI=1S/C26H43NO7/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-23(30)33-19-21-24(31)25(32)26(34-21)27-17-16-20(28)18-22(27)29/h16-17,21,24-26,31-32H,2-15,18-19H2,1H3','InChIKey=NCDCQUOIFZQRBY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC1OC(N2C=CC(=O)CC2=O)C(O)C1O','1'),
	(173731,6,0,NULL,'Consistent with Molecular Formula','C75H95N21O23',1658.7024,NULL,'38A48AA6587C9478-FICuS-01-5A','38A48AA6587C9478-FICTS-01-39','59A1F3DF52F9D58D-uuuuu-01-34','InChI=1S/C46H56N14O14.C29H39N7O9/c47-45-55-37-35(41(69)57-45)59(27(21-51-37)19-49-25-11-7-23(8-12-25)39(67)53-29(43(71)72)15-17-33(63)64)31(61)5-3-1-2-4-6-32(62)60-28(22-52-38-36(60)42(70)58-46(48)56-38)20-50-26-13-9-24(10-14-26)40(68)54-30(44(73)74)16-18','InChIKey=CIAXEERCMCOZQH-UHFFFAOYSA-N','CCOC(=O)CCCCCCC(=O)N1c2c(O)nc(N)nc2NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.Nc1nc(O)c2c(n1)NCC(CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)N2C(=O)CCCCCCC(=O)N1c2c(O)nc(N)nc2NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(173732,0,1,'91545-17-4','Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'C0F565D32B708191-FICuS-01-45','67FFFCB3D5B876BF-FICTS-01-85','C0F565D32B708191-uuuuu-01-F4','InChI=1S/C12H14N4O2/c1-3-18-8(2)13-16-12(17)11-9-6-4-5-7-10(9)14-15-11/h4-7H,3H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=MYDWIAFLLFTNMV-UHFFFAOYSA-N','CCO/C(C)=N/NC(=O)c1n[nH]c2ccccc12','1'),
	(173733,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O',309.1944,'Urea, N,N\'-bis[2-(chloromethyl)phenyl]-','74BDF7DF72AE72E9-FICuS-01-95','74BDF7DF72AE72E9-FICTS-01-74','74BDF7DF72AE72E9-uuuuu-01-44','InChI=1S/C15H14Cl2N2O/c16-9-11-5-1-3-7-13(11)18-15(20)19-14-8-4-2-6-12(14)10-17/h1-8H,9-10H2,(H2,18,19,20)','InChIKey=QKDJULLJGWGLBW-UHFFFAOYSA-N','O=C(Nc1ccccc1CCl)Nc1ccccc1CCl',NULL),
	(173734,0,0,'91546-61-1','Consistent with Molecular Formula','C23H26BrNO2',428.3679,NULL,'58E26A4A00166E33-FICuS-01-3F','58E26A4A00166E33-FICTS-01-1E','95AF4023529A3466-uuuuu-01-E8','InChI=1S/C23H26NO2.BrH/c1-19-16-23(26-22(19)25)12-14-24(15-13-23,17-20-8-4-2-5-9-20)18-21-10-6-3-7-11-21;/h2-11H,1,12-18H2;1H/q+1;/p-1','InChIKey=BXFRUHDQBJQLDI-UHFFFAOYSA-M','C=C1CC2(CC[N+](Cc3ccccc3)(Cc3ccccc3)CC2)OC1=O.[Br-]',NULL),
	(173735,1,0,'13849-08-6','Consistent with Molecular Formula','C14H14O4',246.2622,'Marmesin\n(+)-Marmesin\nS(+)-Marmesin\nMARMESIN, (+)-\n7H-Furo[3,2-g][1]benzopyran-7-one, 2,3-dihydro-2-(1-hydroxy-1-methylethyl)-, (+)-\n7H-Furo[3,2-g][1]benzopyran-7-one, 2,3-dihydro-2-(1-hydroxy-1-methylethyl)-, (S)-\n7H-Furo[3,2-g][1]benzopyran-7-one, 2,3-dihydro-2-(1-hydroxy-1-methylethyl)-, (S)-(+)-','18B47431B2BCB0EE-FICuS-01-6A','18B47431B2BCB0EE-FICTS-01-49','81990BF976D53391-uuuuu-01-F8','InChI=1S/C14H14O4/c1-14(2,16)12-6-9-5-8-3-4-13(15)18-10(8)7-11(9)17-12/h3-5,7,12,16H,6H2,1-2H3/t12-/m0/s1','InChIKey=FWYSBEAFFPBAQU-LBPRGKRZSA-N','CC(C)(O)C1Cc2cc3ccc(=O)oc3cc2O1','1'),
	(173736,4,0,'32830-01-6','Consistent with Molecular Formula','C9H11N3O4',225.2036,NULL,'A5231A504E8D16DD-FICuS-01-5D','A5231A504E8D16DD-FICTS-01-3C','A5231A504E8D16DD-uuuuu-01-0C','InChI=1S/C9H11N3O4/c10-5-1-2-12(9(14)11-5)8-7-6(13)4(16-8)3-15-7/h1-2,4,6-8,13H,3H2,(H2,10,11,14)','InChIKey=KFZNTIYBDGWGGU-UHFFFAOYSA-N','Nc1ccn(C2OC3COC2C3O)c(=O)n1','1'),
	(173737,0,0,NULL,'Consistent with Molecular Formula','C28H38N6O2',490.6472,NULL,'D4E1F693662AC28D-FICuS-01-6D','D4E1F693662AC28D-FICTS-01-4C','D4E1F693662AC28D-uuuuu-01-1C','InChI=1S/C28H38N6O2/c1-19-17-25(29-13-7-15-31(3)4)23-11-10-22-21(27(23)33(19)35)9-12-24-26(30-14-8-16-32(5)6)18-20(2)34(36)28(22)24/h9-12,17-18,29-30H,7-8,13-16H2,1-6H3','InChIKey=YQSWVGFJEHIJFT-UHFFFAOYSA-N','Cc1cc(NCCCN(C)C)c2ccc3c(ccc4c(NCCCN(C)C)cc(C)[n+]([O-])c43)c2[n+]1[O-]',NULL),
	(173738,0,0,NULL,'Consistent with Molecular Formula','C28H39?ClN6O2',527.1081,NULL,'72D623CF4B18EB9B-FICuS-01-79','72D623CF4B18EB9B-FICTS-01-58','72D623CF4B18EB9B-uuuuu-01-28','InChI=1S/C28H38N6O2.ClH/c1-19-17-25(29-13-7-15-31(3)4)23-11-10-22-21(27(23)33(19)35)9-12-24-26(30-14-8-16-32(5)6)18-20(2)34(36)28(22)24;/h9-12,17-18,29-30H,7-8,13-16H2,1-6H3;1H','InChIKey=PSLBDVVEKBCJBP-UHFFFAOYSA-N','*.Cc1cc(NCCCN(C)C)c2ccc3c(ccc4c(NCCCN(C)C)cc(C)[n+]([O-])c43)c2[n+]1[O-].Cl',NULL),
	(173739,4,0,NULL,'Consistent with Molecular Formula','C13H17N5O4',307.3084,NULL,'C1C3FC3DDE7C9791-FICuS-01-8E','8C6C5902ADC47D51-FICTS-01-47','C1C3FC3DDE7C9791-uuuuu-01-3D','InChI=1S/C13H17N5O4/c1-6(19)11-8(17-7(2)20)3-9(22-11)18-5-16-10-12(18)14-4-15-13(10)21/h4-6,8-9,11,19H,3H2,1-2H3,(H,17,20)(H,14,15,21)','InChIKey=YBXUVZCODIRMDZ-UHFFFAOYSA-N','CC(=O)NC1CC(n2cnc3c(=O)[nH]cnc32)OC1C(C)O','1'),
	(173740,4,0,'83705-13-9','Consistent with Molecular Formula','C9H12N2O5Se',307.1642,'4-Selenazolecarboxamide, 2-.beta.-D-ribofuranosyl-','0A26DD4E4A79BD1A-FICuS-01-7E','0A26DD4E4A79BD1A-FICTS-01-5D','0A26DD4E4A79BD1A-uuuuu-01-2D','InChI=1S/C9H12N2O5Se/c10-8(15)3-2-17-9(11-3)7-6(14)5(13)4(1-12)16-7/h2,4-7,12-14H,1H2,(H2,10,15)','InChIKey=CKMBACZHCFMPLQ-UHFFFAOYSA-N','NC(=O)c1c[se]c(C2OC(CO)C(O)C2O)n1','1'),
	(173741,4,0,NULL,'Consistent with Molecular Formula','C9H16FN3O7',297.2397,'Fluorozotocin\nD-Glucose, 2-deoxy-2-[[[(2-fluoroethyl)nitrosoamino]carbonyl]amino]-','F978A37B8C4BAA75-FICuS-01-81','F978A37B8C4BAA75-FICTS-01-60','F978A37B8C4BAA75-uuuuu-01-30','InChI=1S/C9H16FN3O7/c10-1-2-13(12-20)9(19)11-5(3-14)7(17)8(18)6(16)4-15/h3,5-8,15-18H,1-2,4H2,(H,11,19)','InChIKey=KMIMPNHHYCZPHJ-UHFFFAOYSA-N','O=CC(NC(=O)N(CCF)N=O)C(O)C(O)C(O)CO','1'),
	(173742,0,1,'65273-94-1','Consistent with Molecular Formula','C28H26ClN3O',455.9859,NULL,'6242969E003FB966-FICuS-01-42','6242969E003FB966-FICTS-01-21','6242969E003FB966-uuuuu-01-F1','InChI=1S/C28H26ClN3O/c1-3-31-18-25-27(14-12-20-8-5-4-6-9-20)30-26-15-13-23(33-2)17-24(26)28(25)32(19-31)22-11-7-10-21(29)16-22/h4-17H,3,18-19H2,1-2H3','InChIKey=JQJPIQDBZBRUTN-UHFFFAOYSA-N','CCN1Cc2c(/C=C/c3ccccc3)nc3ccc(OC)cc3c2N(c2cccc(Cl)c2)C1','1'),
	(173743,4,0,NULL,'Consistent with Molecular Formula','C10H20Cl3NO5',340.6307,'D-Glucose, 6-[bis(2-chloroethyl)amino]-6-deoxy-, hydrochloride','E53B0C8C6B9AFD60-FICuS-01-86','32AFD737FFEBD447-FICTS-01-6D','E5C7AB695417242E-uuuuu-01-0A','InChI=1S/C10H19Cl2NO5.ClH/c11-1-3-13(4-2-12)5-7(15)9(17)10(18)8(16)6-14;/h6-10,15-18H,1-5H2;1H','InChIKey=LQDWCTFCERDDDP-UHFFFAOYSA-N','Cl.O=CC(O)C(O)C(O)C(O)CN(CCCl)CCCl','1'),
	(173744,8,0,NULL,'Consistent with Molecular Formula','C26H39ClN4O4',507.0715,NULL,'FFB3EC57B1B25EB6-FICuS-01-95','16CE10352685A5D2-FICTS-01-1F','FF4F4BB28E3F87F8-uuuuu-01-49','InChI=1S/C26H38N4O4.ClH/c1-5-27(6-2)11-13-29-23(31)19-15-9-10-16(20(19)24(29)32)18-17(15)21-22(18)26(34)30(25(21)33)14-12-28(7-3)8-4;/h9-10,15-22H,5-8,11-14H2,1-4H3;1H','InChIKey=FPKZZUNOHJJTHV-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(CCN(CC)CC)C(=O)C2C31.Cl','1'),
	(173745,4,0,NULL,'Consistent with Molecular Formula','C15H14Cl6N2O5',515.004,NULL,'3AF4D2D4C4E31698-FICuS-01-6A','3AF4D2D4C4E31698-FICTS-01-49','743244E8CDE66A18-uuuuu-01-0D','InChI=1S/C15H14Cl6N2O5/c16-14(17,18)4-26-12(24)22-8-6-2-1-3-7(6)9(11-10(8)28-11)23(22)13(25)27-5-15(19,20)21/h8-11H,1-5H2/t8-,9-,10-,11+/m0/s1','InChIKey=ABMYMHYAIILQQH-XWLWVQCSSA-N','O=C(OCC(Cl)(Cl)Cl)N1[C@H]2C3=C(CCC3)[C@@H]([C@H]3O[C@@H]23)N1C(=O)OCC(Cl)(Cl)Cl','1'),
	(173746,0,0,NULL,'Consistent with Molecular Formula','C10H15N5',205.262,'1,2,4-Triazolo[4,3-b]pyridazin-6-amine, N-butyl-3-methyl-','C92434F36239E588-FICuS-01-47','3FA55D1B2E53CB48-FICTS-01-51','C92434F36239E588-uuuuu-01-F6','InChI=1S/C10H15N5/c1-3-4-7-11-9-5-6-10-13-12-8(2)15(10)14-9/h5-6H,3-4,7H2,1-2H3,(H,11,14)','InChIKey=AGMRZWHHGFOTHU-UHFFFAOYSA-N','CCCCNc1ccc2nnc(C)n2n1',NULL),
	(173747,1,0,'21394-50-3','Consistent with Molecular Formula','C13H25NO3S',275.4054,NULL,'628240DFA39E048C-FICuS-01-58','628240DFA39E048C-FICTS-01-37','628240DFA39E048C-uuuuu-01-07','InChI=1S/C13H25NO3S/c1-3-4-5-6-7-8-12(15)14-11(13(16)17)9-10-18-2/h11H,3-10H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=QZNATRWVQKQCCC-UHFFFAOYSA-N','CCCCCCCC(=O)NC(CCSC)C(=O)O','1'),
	(173748,6,0,'69496-46-4','Consistent with Molecular Formula','C14H14Cl6N2O6',518.9924,NULL,'7A5DA7B232103873-FICuS-01-3F','7A5DA7B232103873-FICTS-01-1E','B5F355F50ED3AC84-uuuuu-01-27','InChI=1S/C14H14Cl6N2O6/c1-11-7-5-6(27-5)8(12(11,2)28-11)22(10(24)26-4-14(18,19)20)21(7)9(23)25-3-13(15,16)17/h5-8H,3-4H2,1-2H3/t5-,6+,7-,8-,11+,12-/m0/s1','InChIKey=NFJUKDCNYCIUKY-YMDUQEPISA-N','C[C@@]12O[C@]1(C)[C@@H]1[C@H]3O[C@H]3[C@@H]2N(C(=O)OCC(Cl)(Cl)Cl)N1C(=O)OCC(Cl)(Cl)Cl','1'),
	(173749,5,0,NULL,'Consistent with Molecular Formula','C22H19BrCl6N2O6',700.0239,NULL,'52E4F07D04F366ED-FICuS-01-6A','52E4F07D04F366ED-FICTS-01-49','779DF0121BC2CDE8-uuuuu-01-26','InChI=1S/C22H19BrCl6N2O6/c23-13-3-1-12(2-4-13)9-34-14-7-19-15-5-6-16(20(19,8-14)37-19)31(18(33)36-11-22(27,28)29)30(15)17(32)35-10-21(24,25)26/h1-6,14-16H,7-11H2/t14?,15-,16-,19+,20?/m1/s1','InChIKey=FPTYZAKIELUXPH-HGHYTBBDSA-N','O=C(OCC(Cl)(Cl)Cl)N1[C@@H]2C=C[C@@H](N1C(=O)OCC(Cl)(Cl)Cl)[C@@]13CC(OCc4ccc(Br)cc4)CC21O3','1'),
	(173750,4,0,'67921-33-9','Consistent with Molecular Formula','C15H14Cl6N2O5',515.004,NULL,'667EEEFFBBEF0B0B-FICuS-01-B8','667EEEFFBBEF0B0B-FICTS-01-97','E121494404173B7C-uuuuu-01-DF','InChI=1S/C15H14Cl6N2O5/c16-14(17,18)6-26-10(24)22-8-2-3-9(13-5-1-4-12(8,13)28-13)23(22)11(25)27-7-15(19,20)21/h2-3,8-9H,1,4-7H2/t8-,9-,12+,13?/m1/s1','InChIKey=OTNXCEZAJIBNHE-MUWIMTQBSA-N','O=C(OCC(Cl)(Cl)Cl)N1[C@@H]2C=C[C@@H](N1C(=O)OCC(Cl)(Cl)Cl)[C@@]13CCCC21O3','1'),
	(173751,4,0,NULL,'Consistent with Molecular Formula','C16H16Cl6N2O5',529.0308,NULL,'4308EA3B745682AF-FICuS-01-58','4308EA3B745682AF-FICTS-01-37','3B136EF85ABA5E67-uuuuu-01-28','InChI=1S/C16H16Cl6N2O5/c17-15(18,19)7-27-11(25)23-9-3-4-10(14-6-2-1-5-13(9,14)29-14)24(23)12(26)28-8-16(20,21)22/h3-4,9-10H,1-2,5-8H2/t9-,10-,13+,14?/m1/s1','InChIKey=ISDMNNQXRJZWQM-DJRIAGDFSA-N','O=C(OCC(Cl)(Cl)Cl)N1[C@@H]2C=C[C@@H](N1C(=O)OCC(Cl)(Cl)Cl)[C@@]13CCCCC21O3','1'),
	(173752,3,0,NULL,'Consistent with Molecular Formula','C16H17BrO2',321.2131,NULL,'5798E87EB5E9200B-FICuS-01-66','5798E87EB5E9200B-FICTS-01-45','EDA00E88C1ED3542-uuuuu-01-20','InChI=1S/C16H17BrO2/c17-13-5-3-12(4-6-13)11-18-14-9-15-7-1-2-8-16(15,10-14)19-15/h1-6,14H,7-11H2/t14-,15+,16-','InChIKey=ICFJANOOIVBQCW-MUJYYYPQSA-N','Brc1ccc(COC2CC34CC=CCC3(C2)O4)cc1','1'),
	(173753,5,0,NULL,'Consistent with Molecular Formula','C16H16Cl6N2O6',545.0302,NULL,'506C16E9DC8953A6-FICuS-01-61','506C16E9DC8953A6-FICTS-01-40','506C16E9DC8953A6-uuuuu-01-10','InChI=1S/C16H16Cl6N2O6/c1-27-8-4-13-9-2-3-10(14(13,5-8)30-13)24(12(26)29-7-16(20,21)22)23(9)11(25)28-6-15(17,18)19/h2-3,8-10H,4-7H2,1H3','InChIKey=JEZJZNFHTFMDFO-UHFFFAOYSA-N','COC1CC23OC2(C1)C1C=CC3N(C(=O)OCC(Cl)(Cl)Cl)N1C(=O)OCC(Cl)(Cl)Cl','1'),
	(173754,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O6',272.2572,NULL,'D19289EB7AFB0D3B-FICuS-01-88','D19289EB7AFB0D3B-FICTS-01-67','D19289EB7AFB0D3B-uuuuu-01-37','InChI=1S/C11H16N2O6/c1-17-7-5-12(6-8-18-2)11(14)9-3-4-10(19-9)13(15)16/h3-4H,5-8H2,1-2H3','InChIKey=UENHZWCFSVMVNR-UHFFFAOYSA-N','COCCN(CCOC)C(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(173755,1,0,NULL,'Consistent with Molecular Formula','C9H14N4O5',258.2334,NULL,'AF2C46BAC5710749-FICuS-01-64','AF2C46BAC5710749-FICTS-01-43','AF2C46BAC5710749-uuuuu-01-13','InChI=1S/C9H14N4O5/c1-18-6-7(14)4-11-8(15)5-12-3-2-10-9(12)13(16)17/h2-3,7,14H,4-6H2,1H3,(H,11,15)','InChIKey=SATPYEUIQFFIPO-UHFFFAOYSA-N','COCC(O)CNC(=O)Cn1ccnc1[N+](=O)[O-]','1'),
	(173756,0,0,'2423-65-6','Consistent with Molecular Formula','C4H4N2O',96.0884,NULL,'0D42AFFA3AC4F724-FICuS-01-7D','0D42AFFA3AC4F724-FICTS-01-5C','0D42AFFA3AC4F724-uuuuu-01-2C','InChI=1S/C4H4N2O/c7-6-3-1-5-2-4-6/h1-4H','InChIKey=RUIZBQQGWNBRFH-UHFFFAOYSA-N','[O-][n+]1ccncc1',NULL),
	(173757,1,0,'80479-67-0','Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'C42D3BBEAC198A16-FICuS-01-7E','C42D3BBEAC198A16-FICTS-01-5D','C42D3BBEAC198A16-uuuuu-01-2D','InChI=1S/C9H10N4O4/c14-5-7(15)4-12-9-2-1-6(13(16)17)3-8(9)10-11-12/h1-3,7,14-15H,4-5H2','InChIKey=PPSSNHZHUKBNTD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)nnn2CC(O)CO','1'),
	(173758,1,0,NULL,'Consistent with Molecular Formula','C9H12N4O4',240.2182,NULL,'8EF9C26581BDD3C4-FICuS-01-80','8EF9C26581BDD3C4-FICTS-01-5F','8EF9C26581BDD3C4-uuuuu-01-2F','InChI=1S/C9H12N4O4/c14-7-1-3-11(5-7)8(15)6-12-4-2-10-9(12)13(16)17/h2,4,7,14H,1,3,5-6H2','InChIKey=CGKBRURWNFHQQC-UHFFFAOYSA-N','O=C(Cn1ccnc1[N+](=O)[O-])N1CCC(O)C1','1'),
	(173759,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O4',228.2072,NULL,'D0A7E05DA6341EE9-FICuS-01-73','D0A7E05DA6341EE9-FICTS-01-52','D0A7E05DA6341EE9-uuuuu-01-22','InChI=1S/C8H12N4O4/c1-11-6(5-10-8(11)12(14)15)7(13)9-3-4-16-2/h5H,3-4H2,1-2H3,(H,9,13)','InChIKey=YMGKRUZBUZMCQT-UHFFFAOYSA-N','COCCNC(=O)c1cnc([N+](=O)[O-])n1C',NULL),
	(173760,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'4E250A92F51DF7E0-FICuS-01-65','4E250A92F51DF7E0-FICTS-01-44','4E250A92F51DF7E0-uuuuu-01-14','InChI=1S/C12H12N2O3/c15-11-4-3-9-7-10(14(16)17)6-8-2-1-5-13(11)12(8)9/h6-7H,1-5H2','InChIKey=UZPBBIYWJBECQJ-UHFFFAOYSA-N','O=C1CCc2cc([N+](=O)[O-])cc3c2N1CCC3',NULL),
	(173761,0,0,NULL,'Consistent with Molecular Formula','C20H28N2O2',328.4534,NULL,'28E16326096984CE-FICuS-01-44','28E16326096984CE-FICTS-01-23','28E16326096984CE-uuuuu-01-F3','InChI=1S/C20H28N2O2/c1-2-3-4-5-6-9-18(23)21-17-13-15-8-7-12-22-19(24)11-10-16(14-17)20(15)22/h13-14H,2-12H2,1H3,(H,21,23)','InChIKey=HPBIOFKOUBVKSJ-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1cc2c3c(c1)CCC(=O)N3CCC2',NULL),
	(173762,1,0,NULL,'Consistent with Molecular Formula','C7H14N6O4S',278.2854,NULL,'56E0F65C8A1556D5-FICuS-01-5E','56E0F65C8A1556D5-FICTS-01-3D','4FD0B252E91BFE76-uuuuu-01-28','InChI=1S/C7H10N4O4S.H4N2/c1-10-3-9-5(11(14)15)6(10)16-2-4(8)7(12)13;1-2/h3-4H,2,8H2,1H3,(H,12,13);1-2H2','InChIKey=DDVDVPGECGMRHG-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1SCC(N)C(=O)O.NN','1'),
	(173763,0,0,NULL,'Consistent with Molecular Formula','C6H7N7O2S',241.227,NULL,'F6DE3B5F49DD7156-FICuS-01-84','3F409AE1894B50F0-FICTS-01-35','F6DE3B5F49DD7156-uuuuu-01-33','InChI=1S/C6H7N7O2S/c1-12-2-8-3(13(14)15)4(12)16-6-9-5(7)10-11-6/h2H,1H3,(H3,7,9,10,11)','InChIKey=LXSCOSMGNHQGDT-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nc(N)n[nH]1',NULL),
	(173764,0,0,NULL,'Consistent with Molecular Formula','C10H14N6O2S',282.3196,'1H-1,2,4-Triazole, 3-[(2-ethyl-1-propyl-1H-imidazol-5-yl)thio]-, sodium salt','BCCE9A40B073DB4E-FICuS-01-8D','97D99B872876D6AE-FICTS-01-54','BCCE9A40B073DB4E-uuuuu-01-3C','InChI=1S/C10H14N6O2S/c1-3-5-15-7(4-2)13-8(16(17)18)9(15)19-10-11-6-12-14-10/h6H,3-5H2,1-2H3,(H,11,12,14)','InChIKey=ANXCKJCYHQVZOD-UHFFFAOYSA-N','CCCn1c(CC)nc([N+](=O)[O-])c1Sc1nnc[nH]1',NULL),
	(173765,3,0,'41600-14-0','Consistent with Molecular Formula','C30H36N10O11',712.6748,'L-Glutamic acid, N-[N-[N-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-L-.gamma.-glutamyl]-L-.gamma.-glutamyl]-','4FF5A5D4229338EE-FICuS-01-6F','4FF5A5D4229338EE-FICTS-01-4E','4FF5A5D4229338EE-uuuuu-01-1E','InChI=1S/C30H36N10O11/c1-40(13-15-12-33-25-23(34-15)24(31)38-30(32)39-25)16-4-2-14(3-5-16)26(45)37-19(29(50)51)7-10-21(42)35-17(27(46)47)6-9-20(41)36-18(28(48)49)8-11-22(43)44/h2-5,12,17-19H,6-11,13H2,1H3,(H,35,42)(H,36,41)(H,37,45)(H,43,44)(H,46,47)(H,48','InChIKey=SBFRVUOTZGQNGW-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)O)C(=O)O)C(=O)O)C(=O)O)cc1','1'),
	(173766,4,0,'73610-81-8','Consistent with Molecular Formula','C35H43N11O14',841.79,'L-Glutamic acid, N-[N-[N-[N-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-L-.gamma.-glutamyl]-L-.gamma.-glutamyl]-L-.gamma.-glutamyl]-','2341BE07512BD410-FICuS-01-32','2341BE07512BD410-FICTS-01-11','2341BE07512BD410-uuuuu-01-E1','InChI=1S/C35H43N11O14/c1-46(15-17-14-38-29-27(39-17)28(36)44-35(37)45-29)18-4-2-16(3-5-18)30(52)43-22(34(59)60)8-12-25(49)41-20(32(55)56)6-10-23(47)40-19(31(53)54)7-11-24(48)42-21(33(57)58)9-13-26(50)51/h2-5,14,19-22H,6-13,15H2,1H3,(H,40,47)(H,41,49)(H,42','InChIKey=UORBZCNWEGKEOP-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)O)C(=O)O)C(=O)O)C(=O)O)C(=O)O)cc1','1'),
	(173767,4,0,NULL,'Consistent with Molecular Formula','C8H12Br2O',283.9902,NULL,'139F15BFD78BE9D0-FICuS-01-7F','139F15BFD78BE9D0-FICTS-01-5E','83F3C641E043C7B3-uuuuu-01-03','InChI=1S/C8H12Br2O/c1-7-3-5(9)6(10)4-8(7,2)11-7/h5-6H,3-4H2,1-2H3/t5-,6-,7-,8+/m1/s1','InChIKey=ZQEYVDVWGJJBOA-XUTVFYLZSA-N','CC12CC(Br)C(Br)CC1(C)O2','1'),
	(173768,0,1,NULL,'Consistent with Molecular Formula','C24H23?N5O5',461.4762,'Glycine, N-acetyl-, compound with 2,2\'-(1,2-ethenediyl)bis[5-benzofurancarboximidamide] (2:1)','020399ED73B895F0-FICuS-01-4F','020399ED73B895F0-FICTS-01-2E','020399ED73B895F0-uuuuu-01-FE','InChI=1S/C20H16N4O2.C4H7NO3/c21-19(22)11-1-5-17-13(7-11)9-15(25-17)3-4-16-10-14-8-12(20(23)24)2-6-18(14)26-16;1-3(6)5-2-4(7)8/h1-10H,(H3,21,22)(H3,23,24);2H2,1H3,(H,5,6)(H,7,8)','InChIKey=YZAPSBQQTFTJOW-UHFFFAOYSA-N','*.CC(=O)NCC(=O)O.N=C(N)c1ccc2oc(/C=C/c3cc4cc(C(=N)N)ccc4o3)cc2c1','1'),
	(173769,0,0,'30982-68-4','Consistent with Molecular Formula','C27H22O2',378.4696,NULL,'9CB61A2283824F7B-FICuS-01-59','9CB61A2283824F7B-FICTS-01-38','9CB61A2283824F7B-uuuuu-01-08','InChI=1S/C27H22O2/c1-27(2)26(20-9-4-3-5-10-20)24(19-12-15-21(28)16-13-19)25-22-11-7-6-8-18(22)14-17-23(25)29-27/h3-17,28H,1-2H3','InChIKey=ITPRPDVSHZAOMK-UHFFFAOYSA-N','CC1(C)Oc2ccc3ccccc3c2C(c2ccc(O)cc2)=C1c1ccccc1',NULL),
	(173770,0,0,'30982-66-2','Consistent with Molecular Formula','C28H24O2',392.4964,NULL,'7EA7408395AEFD41-FICuS-01-6D','7EA7408395AEFD41-FICTS-01-4C','7EA7408395AEFD41-uuuuu-01-1C','InChI=1S/C28H24O2/c1-28(2)27(21-10-5-4-6-11-21)25(20-13-16-22(29-3)17-14-20)26-23-12-8-7-9-19(23)15-18-24(26)30-28/h4-18H,1-3H3','InChIKey=DJVVPMRIYPBPJY-UHFFFAOYSA-N','COc1ccc(C2=C(c3ccccc3)C(C)(C)Oc3ccc4ccccc4c32)cc1',NULL),
	(173771,0,0,'53118-39-1','Consistent with Molecular Formula','C16H15ClN4O5S',410.8313,NULL,'82667EEFA9291352-FICuS-01-54','82667EEFA9291352-FICTS-01-33','82667EEFA9291352-uuuuu-01-03','InChI=1S/C16H15ClN4O5S/c1-10(22)18-12-5-7-14(8-6-12)27(25,26)21-20-16(24)15(23)19-13-4-2-3-11(17)9-13/h2-9,21H,1H3,(H,18,22)(H,19,23)(H,20,24)','InChIKey=WAZUNRAJSBBOKB-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NNC(=O)C(=O)Nc2cccc(Cl)c2)cc1',NULL),
	(173772,0,0,NULL,'Consistent with Molecular Formula','C28H22N4O6',510.505,NULL,'6E460655C087A9D8-FICuS-01-54','6E460655C087A9D8-FICTS-01-33','6E460655C087A9D8-uuuuu-01-03','InChI=1S/C28H22N4O6/c1-17-13-19(9-11-25(17)29-27(33)21-5-3-7-23(15-21)31(35)36)20-10-12-26(18(2)14-20)30-28(34)22-6-4-8-24(16-22)32(37)38/h3-16H,1-2H3,(H,29,33)(H,30,34)','InChIKey=DYVUODXHXQXYSC-UHFFFAOYSA-N','Cc1cc(-c2ccc(NC(=O)c3cccc([N+](=O)[O-])c3)c(C)c2)ccc1NC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(173773,0,0,NULL,'Consistent with Molecular Formula','C28H36N3O3PS2',557.7045,NULL,'CF3E16169A82357B-FICuS-01-5B','CF3E16169A82357B-FICTS-01-3A','CF3E16169A82357B-uuuuu-01-0A','InChI=1S/C28H36N3O3PS2/c1-27(2,3)20-8-14-23(15-9-20)33-35(36,34-24-16-10-21(11-17-24)28(4,5)6)31-30-26(32)29-22-12-18-25(37-7)19-13-22/h8-19H,1-7H3,(H,31,36)(H2,29,30,32)','InChIKey=GGVVMHINGSAUOE-UHFFFAOYSA-N','CSc1ccc(NC(=O)NNP(=S)(Oc2ccc(C(C)(C)C)cc2)Oc2ccc(C(C)(C)C)cc2)cc1',NULL),
	(173774,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O4',332.3148,NULL,'66667169743BD919-FICuS-01-3D','66667169743BD919-FICTS-01-1C','66667169743BD919-uuuuu-01-EC','InChI=1S/C19H12N2O4/c22-17-14-9-3-4-10-15(14)18(23)21(17)25-19(24)20-16-11-5-7-12-6-1-2-8-13(12)16/h1-11H,(H,20,24)','InChIKey=HGGVRJFPGZFJKD-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)ON1C(=O)c2ccccc2C1=O',NULL),
	(173775,0,0,NULL,'Consistent with Molecular Formula','C28H24F2N4O2',486.52,NULL,'EAEE854B9C0D3112-FICuS-01-71','EAEE854B9C0D3112-FICTS-01-50','EAEE854B9C0D3112-uuuuu-01-20','InChI=1S/C28H24F2N4O2/c1-17-13-19(9-11-25(17)33-27(35)31-23-7-3-5-21(29)15-23)20-10-12-26(18(2)14-20)34-28(36)32-24-8-4-6-22(30)16-24/h3-16H,1-2H3,(H2,31,33,35)(H2,32,34,36)','InChIKey=CHIMAQQNWSHZNV-UHFFFAOYSA-N','Cc1cc(-c2ccc(NC(=O)Nc3cccc(F)c3)c(C)c2)ccc1NC(=O)Nc1cccc(F)c1',NULL),
	(173776,0,1,NULL,'Consistent with Molecular Formula','C17H16ClN3O5',377.7835,NULL,'AF136F701CBFEE0B-FICuS-01-8D','AF136F701CBFEE0B-FICTS-01-6C','AF136F701CBFEE0B-uuuuu-01-3C','InChI=1S/C17H16ClN3O5/c1-25-13-6-10(7-14(26-2)15(13)22)9-19-21-17(24)16(23)20-12-5-3-4-11(18)8-12/h3-9,22H,1-2H3,(H,20,23)(H,21,24)','InChIKey=VEKSMSXVPDRSAR-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)C(=O)Nc2cccc(Cl)c2)cc(OC)c1O','1'),
	(173777,0,0,NULL,'Consistent with Molecular Formula','C16H14ClFN4O4',380.7624,NULL,'FAB7B493E934C763-FICuS-01-71','FAB7B493E934C763-FICTS-01-50','FAB7B493E934C763-uuuuu-01-20','InChI=1S/C16H14ClFN4O4/c1-26-13-7-2-9(17)8-12(13)20-16(25)22-21-15(24)14(23)19-11-5-3-10(18)4-6-11/h2-8H,1H3,(H,19,23)(H,21,24)(H2,20,22,25)','InChIKey=XTXPEOKHXXWJDX-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)NNC(=O)C(=O)Nc1ccc(F)cc1',NULL),
	(173778,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O4',410.4718,NULL,'B7AFD7CAE41B1EE8-FICuS-01-A5','B7AFD7CAE41B1EE8-FICTS-01-84','B7AFD7CAE41B1EE8-uuuuu-01-54','InChI=1S/C22H26N4O4/c1-29-19-11-13(3-9-17(19)25-21(27)23-15-5-6-15)14-4-10-18(20(12-14)30-2)26-22(28)24-16-7-8-16/h3-4,9-12,15-16H,5-8H2,1-2H3,(H2,23,25,27)(H2,24,26,28)','InChIKey=XGOGMONLNQBDKN-UHFFFAOYSA-N','COc1cc(-c2ccc(NC(=O)NC3CC3)c(OC)c2)ccc1NC(=O)NC1CC1',NULL),
	(173779,0,0,'59118-15-9','Consistent with Molecular Formula','C15H16N4O4',316.3158,NULL,'7E2EA17D67462C1F-FICuS-01-6A','7E2EA17D67462C1F-FICTS-01-49','7E2EA17D67462C1F-uuuuu-01-19','InChI=1S/C15H16N4O4/c1-14(2)11-12(15(3,4)23-14)18(20)13(17-16-11)9-6-5-7-10(8-9)19(21)22/h5-8H,1-4H3','InChIKey=RXJWBJGNIOZICN-UHFFFAOYSA-N','CC1(C)OC(C)(C)c2c1nnc(-c1cccc([N+](=O)[O-])c1)[n+]2[O-]',NULL),
	(173780,0,0,'77179-46-5','Consistent with Molecular Formula','C15H16N4O4',316.3158,NULL,'C52FFD0FBEA330E9-FICuS-01-93','C52FFD0FBEA330E9-FICTS-01-72','C52FFD0FBEA330E9-uuuuu-01-42','InChI=1S/C15H16N4O4/c1-14(2)11-12(15(3,4)23-14)18(20)13(17-16-11)9-7-5-6-8-10(9)19(21)22/h5-8H,1-4H3','InChIKey=FUEGWBIFSUWONR-UHFFFAOYSA-N','CC1(C)OC(C)(C)c2c1nnc(-c1ccccc1[N+](=O)[O-])[n+]2[O-]',NULL),
	(173781,0,0,'73083-51-9','Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'5070E753E03760EA-FICuS-01-42','5070E753E03760EA-FICTS-01-21','5070E753E03760EA-uuuuu-01-F1','InChI=1S/C15H17N3O2/c1-14(2)11-12(15(3,4)20-14)18(19)13(17-16-11)10-8-6-5-7-9-10/h5-9H,1-4H3','InChIKey=BBQNHTWKPXQENB-UHFFFAOYSA-N','CC1(C)OC(C)(C)c2c1nnc(-c1ccccc1)[n+]2[O-]',NULL),
	(173782,0,0,NULL,'Consistent with Molecular Formula','C25H24N4O6',476.4878,NULL,'DA3AAD80844CD835-FICuS-01-74','DA3AAD80844CD835-FICTS-01-53','DA3AAD80844CD835-uuuuu-01-23','InChI=1S/C25H24N4O6/c1-15-4-5-20(28-24(32)34-21-10-6-18(7-11-21)26-16(2)30)14-23(15)29-25(33)35-22-12-8-19(9-13-22)27-17(3)31/h4-14H,1-3H3,(H,26,30)(H,27,31)(H,28,32)(H,29,33)','InChIKey=MIVMVSYABGFBJO-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(=O)Nc2ccc(C)c(NC(=O)Oc3ccc(NC(C)=O)cc3)c2)cc1',NULL),
	(173783,0,2,NULL,'Consistent with Molecular Formula','C20H22N4O7',430.4164,NULL,'8DE78E7840168E2E-FICuS-01-6A','8DE78E7840168E2E-FICTS-01-49','8DE78E7840168E2E-uuuuu-01-19','InChI=1S/C20H22N4O7/c1-29-17-8-15(25)5-4-14(17)10-22-24-20(28)12-31-11-19(27)23-21-9-13-3-6-16(26)18(7-13)30-2/h3-10,25-26H,11-12H2,1-2H3,(H,23,27)(H,24,28)','InChIKey=JAHSUVLHIPCKOF-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)COCC(=O)N/N=C/c2ccc(O)cc2OC)ccc1O','1'),
	(173784,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl3N4O3S',423.7007,NULL,'B25E52D800BF160F-FICuS-01-5D','B25E52D800BF160F-FICTS-01-3C','B25E52D800BF160F-uuuuu-01-0C','InChI=1S/C14H13Cl3N4O3S/c1-8-7-9(2)19-13(18-8)21-25(23,24)11-5-3-10(4-6-11)20-12(22)14(15,16)17/h3-7H,1-2H3,(H,20,22)(H,18,19,21)','InChIKey=CULAJLAZWLTECE-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)C(Cl)(Cl)Cl)cc2)n1',NULL),
	(173785,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'CEF178E75EAD588C-FICuS-01-98','CEF178E75EAD588C-FICTS-01-77','CEF178E75EAD588C-uuuuu-01-47','InChI=1S/C14H13N3O2/c18-12(19)7-15-14-11-6-5-9-3-1-2-4-10(9)13(11)16-8-17-14/h1-4,8H,5-7H2,(H,18,19)(H,15,16,17)','InChIKey=AHOXQMMBVBPHCQ-UHFFFAOYSA-N','O=C(O)CNc1ncnc2c1CCc1ccccc1-2',NULL),
	(173786,1,0,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'3C958E1E3C976016-FICuS-01-51','3C958E1E3C976016-FICTS-01-30','3C958E1E3C976016-uuuuu-01-00','InChI=1S/C15H15N3O2/c1-9(15(19)20)18-14-12-7-6-10-4-2-3-5-11(10)13(12)16-8-17-14/h2-5,8-9H,6-7H2,1H3,(H,19,20)(H,16,17,18)','InChIKey=ASJQUGWIUKQTKG-UHFFFAOYSA-N','CC(Nc1ncnc2c1CCc1ccccc1-2)C(=O)O','1'),
	(173787,1,0,NULL,'Consistent with Molecular Formula','C17H19N3O2',297.356,NULL,'BD73710191A63954-FICuS-01-36','BD73710191A63954-FICTS-01-15','BD73710191A63954-uuuuu-01-E5','InChI=1S/C17H19N3O2/c1-10(2)14(17(21)22)20-16-13-8-7-11-5-3-4-6-12(11)15(13)18-9-19-16/h3-6,9-10,14H,7-8H2,1-2H3,(H,21,22)(H,18,19,20)','InChIKey=OYTYQRQWCUKKKN-UHFFFAOYSA-N','CC(C)C(Nc1ncnc2c1CCc1ccccc1-2)C(=O)O','1'),
	(173788,1,0,NULL,'Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'E5EA46EB591EE207-FICuS-01-7A','E5EA46EB591EE207-FICTS-01-59','E5EA46EB591EE207-uuuuu-01-29','InChI=1S/C18H21N3O2/c1-11(2)9-15(18(22)23)21-17-14-8-7-12-5-3-4-6-13(12)16(14)19-10-20-17/h3-6,10-11,15H,7-9H2,1-2H3,(H,22,23)(H,19,20,21)','InChIKey=LUBSEUIFUVXEAQ-UHFFFAOYSA-N','CC(C)CC(Nc1ncnc2c1CCc1ccccc1-2)C(=O)O','1'),
	(173789,0,0,'20434-92-8','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'7E41140D4F4254D1-FICuS-01-3F','7E41140D4F4254D1-FICTS-01-1E','7E41140D4F4254D1-uuuuu-01-EE','InChI=1S/C15H11NO2/c17-12-7-5-10(6-8-12)14-9-11-3-1-2-4-13(11)15(18)16-14/h1-9,17H,(H,16,18)','InChIKey=PAXSRTRJTOGLAV-UHFFFAOYSA-N','Oc1ccc(-c2cc3ccccc3c(O)n2)cc1',NULL),
	(173790,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'FF271869461FBB0E-FICuS-01-6E','FF271869461FBB0E-FICTS-01-4D','FF271869461FBB0E-uuuuu-01-1D','InChI=1S/C15H16N2O2/c18-17(19)15-10-8-14(9-11-15)16-12-4-7-13-5-2-1-3-6-13/h1-3,5-6,8-11,16H,4,7,12H2','InChIKey=BFGKWKBAMFECRA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCCCc2ccccc2)cc1',NULL),
	(173791,0,0,NULL,'Consistent with Molecular Formula','C15H19?ClN2',262.7815,NULL,'1B2CB240A2FB491F-FICuS-01-66','1B2CB240A2FB491F-FICTS-01-45','1B2CB240A2FB491F-uuuuu-01-15','InChI=1S/C15H18N2.ClH/c16-14-8-10-15(11-9-14)17-12-4-7-13-5-2-1-3-6-13;/h1-3,5-6,8-11,17H,4,7,12,16H2;1H','InChIKey=XBVDCORUOYJBPW-UHFFFAOYSA-N','*.Cl.Nc1ccc(NCCCc2ccccc2)cc1',NULL),
	(173792,2,0,NULL,'Consistent with Molecular Formula','C36H42N2O9',646.7358,NULL,'AE8C3471662EF4CA-FICuS-01-78','AE8C3471662EF4CA-FICTS-01-57','AE8C3471662EF4CA-uuuuu-01-27','InChI=1S/C36H42N2O9/c1-34(2,3)47-33(45)38-35(21-19-29(39)40,23-26-13-7-4-8-14-26)31(43)37-36(22-20-30(41)42,24-27-15-9-5-10-16-27)32(44)46-25-28-17-11-6-12-18-28/h4-18H,19-25H2,1-3H3,(H,37,43)(H,38,45)(H,39,40)(H,41,42)','InChIKey=AGWFXYIMLBJQMD-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCC(=O)O)(Cc1ccccc1)C(=O)NC(CCC(=O)O)(Cc1ccccc1)C(=O)OCc1ccccc1','1'),
	(173793,2,0,NULL,'Consistent with Molecular Formula','C36H42N2O9',646.7358,NULL,'66A5445DF6059CBD-FICuS-01-6D','66A5445DF6059CBD-FICTS-01-4C','66A5445DF6059CBD-uuuuu-01-1C','InChI=1S/C36H42N2O9/c1-35(2,3)47-34(44)38-36(22-21-30(39)40,23-26-13-7-4-8-14-26)33(43)37-29(32(42)46-25-28-17-11-6-12-18-28)19-20-31(41)45-24-27-15-9-5-10-16-27/h4-18,29H,19-25H2,1-3H3,(H,37,43)(H,38,44)(H,39,40)','InChIKey=LRAVRVWJKVVOCG-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCC(=O)O)(Cc1ccccc1)C(=O)NC(CCC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(173794,2,0,'27317-68-6','Consistent with Molecular Formula','C34H48N4O9',656.7746,NULL,'657186DE9831019C-FICuS-01-43','657186DE9831019C-FICTS-01-22','657186DE9831019C-uuuuu-01-F2','InChI=1S/C34H48N4O9/c1-34(2,3)47-33(43)38-27(19-11-13-21-35-31(41)45-23-25-15-7-5-8-16-25)29(39)37-28(30(40)44-4)20-12-14-22-36-32(42)46-24-26-17-9-6-10-18-26/h5-10,15-18,27-28H,11-14,19-24H2,1-4H3,(H,35,41)(H,36,42)(H,37,39)(H,38,43)','InChIKey=ZDAZTOCQAWNOCZ-UHFFFAOYSA-N','COC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(173795,3,0,'62146-49-0','Consistent with Molecular Formula','C54H70N6O12',995.18,NULL,'639B88AA1C077B71-FICuS-01-59','639B88AA1C077B71-FICTS-01-38','639B88AA1C077B71-uuuuu-01-08','InChI=1S/C54H70N6O12/c1-54(2,3)72-53(67)60-45(31-17-20-34-56-51(65)70-38-42-26-12-6-13-27-42)48(62)58-44(30-16-19-33-55-50(64)69-37-41-24-10-5-11-25-41)47(61)59-46(49(63)68-36-40-22-8-4-9-23-40)32-18-21-35-57-52(66)71-39-43-28-14-7-15-29-43/h4-15,22-29,44','InChIKey=CIBOGSYNPNWZSO-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(173796,6,0,NULL,'Consistent with Molecular Formula','C49H55N5O15',953.998,NULL,'BA14841920B086DF-FICuS-01-51','BA14841920B086DF-FICTS-01-30','BA14841920B086DF-uuuuu-01-00','InChI=1S/C49H55N5O15/c1-49(2,3)69-48(65)53-40(28-35(47(63)64)25-32-17-11-6-12-18-32)44(58)52-39(27-34(46(61)62)24-31-15-9-5-10-16-31)43(57)51-38(26-33(45(59)60)23-30-13-7-4-8-14-30)42(56)50-29-41(55)68-37-21-19-36(20-22-37)54(66)67/h4-22,33-35,38-40H,23-2','InChIKey=RPUFBFBPOVZVCW-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CC(Cc1ccccc1)C(=O)O)C(=O)NC(CC(Cc1ccccc1)C(=O)O)C(=O)NC(CC(Cc1ccccc1)C(=O)O)C(=O)NCC(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(173797,1,0,'37941-56-3','Consistent with Molecular Formula','C28H37N3O7',527.6162,NULL,'AFD845F7AEE11901-FICuS-01-77','AFD845F7AEE11901-FICTS-01-56','AFD845F7AEE11901-uuuuu-01-26','InChI=1S/C28H37N3O7/c1-28(2,3)38-27(35)30-18-24(32)31-23(25(33)36-19-21-12-6-4-7-13-21)16-10-11-17-29-26(34)37-20-22-14-8-5-9-15-22/h4-9,12-15,23H,10-11,16-20H2,1-3H3,(H,29,34)(H,30,35)(H,31,32)','InChIKey=WFDXYGGWXJNVOU-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(173798,0,0,'67585-90-4','Consistent with Molecular Formula','C18H25N3O6',379.412,NULL,'1CFD83B5E4DB4F2A-FICuS-01-93','1CFD83B5E4DB4F2A-FICTS-01-72','1CFD83B5E4DB4F2A-uuuuu-01-42','InChI=1S/C18H25N3O6/c1-18(2,3)27-17(25)21-10-15(23)19-9-14(22)20-11-16(24)26-12-13-7-5-4-6-8-13/h4-8H,9-12H2,1-3H3,(H,19,23)(H,20,22)(H,21,25)','InChIKey=QNJAKSVUBBLHTF-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(=O)NCC(=O)NCC(=O)OCc1ccccc1',NULL),
	(173799,1,0,NULL,'Consistent with Molecular Formula','C14H25N3O6S',363.428,NULL,'5B004CE8010AA407-FICuS-01-40','5B004CE8010AA407-FICTS-01-1F','5B004CE8010AA407-uuuuu-01-EF','InChI=1S/C14H25N3O6S/c1-14(2,3)23-13(22)16-7-10(18)17-9(5-6-24-4)12(21)15-8-11(19)20/h9H,5-8H2,1-4H3,(H,15,21)(H,16,22)(H,17,18)(H,19,20)','InChIKey=ACGHQVIJJJPPRY-UHFFFAOYSA-N','CSCCC(NC(=O)CNC(=O)OC(C)(C)C)C(=O)NCC(=O)O','1'),
	(173800,1,0,'31008-33-0','Consistent with Molecular Formula','C13H24N2O5S',320.403,NULL,'C685FADEF49CD156-FICuS-01-93','C685FADEF49CD156-FICTS-01-72','C685FADEF49CD156-uuuuu-01-42','InChI=1S/C13H24N2O5S/c1-13(2,3)20-12(18)14-8-10(16)15-9(6-7-21-5)11(17)19-4/h9H,6-8H2,1-5H3,(H,14,18)(H,15,16)','InChIKey=ADNDMWJTOZXKCQ-UHFFFAOYSA-N','COC(=O)C(CCSC)NC(=O)CNC(=O)OC(C)(C)C','1'),
	(173801,2,0,'35924-54-0','Consistent with Molecular Formula','C38H48N4O9',704.8186,NULL,'68D8A0C44FE77809-FICuS-01-67','68D8A0C44FE77809-FICTS-01-46','68D8A0C44FE77809-uuuuu-01-16','InChI=1S/C38H48N4O9/c1-38(2,3)51-37(47)42-31(21-13-23-39-35(45)49-26-29-17-9-5-10-18-29)33(43)41-32(34(44)48-25-28-15-7-4-8-16-28)22-14-24-40-36(46)50-27-30-19-11-6-12-20-30/h4-12,15-20,31-32H,13-14,21-27H2,1-3H3,(H,39,45)(H,40,46)(H,41,43)(H,42,47)','InChIKey=PAVOPVZPYFZJHU-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCCNC(=O)OCc1ccccc1)C(=O)NC(CCCNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(173802,1,0,'14296-92-5','Consistent with Molecular Formula','C12H20N2O5',272.3004,'tert-Butyloxycarbonylglycyl-L-proline\nL-Proline, 1-[N-[(1,1-dimethylethoxy)carbonyl]glycyl]-\nProline, 1-(N-carboxyglycyl)-, N-tert-butyl ester, L-','4F67501190E6A0C0-FICuS-01-3D','4F67501190E6A0C0-FICTS-01-1C','4F67501190E6A0C0-uuuuu-01-EC','InChI=1S/C12H20N2O5/c1-12(2,3)19-11(18)13-7-9(15)14-6-4-5-8(14)10(16)17/h8H,4-7H2,1-3H3,(H,13,18)(H,16,17)','InChIKey=CMSBRKBRYYDCFQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(=O)N1CCCC1C(=O)O','1'),
	(173803,1,0,'78700-53-5','Consistent with Molecular Formula','C18H23N3O5',361.3968,NULL,'C9563ABCA1C38DB6-FICuS-01-83','C9563ABCA1C38DB6-FICTS-01-62','C9563ABCA1C38DB6-uuuuu-01-32','InChI=1S/C18H23N3O5/c1-18(2,3)26-17(25)20-10-15(22)21-14(16(23)24)8-11-9-19-13-7-5-4-6-12(11)13/h4-7,9,14,19H,8,10H2,1-3H3,(H,20,25)(H,21,22)(H,23,24)','InChIKey=WRPLZGOCZPJKHO-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(173804,4,0,NULL,'Consistent with Molecular Formula','C7H8N2O6S2',280.27,NULL,'341421D9D171E8D5-FICuS-01-46','341421D9D171E8D5-FICTS-01-25','341421D9D171E8D5-uuuuu-01-F5','InChI=1S/C7H8N2O6S2/c10-16-12-6(8-14-16)4-1-2-5(3-4)7-9-15-17(11)13-7/h4-5H,1-3H2','InChIKey=QAIUAGIROFGDNC-UHFFFAOYSA-N','O=S1ON=C(C2CCC(C3=NOS(=O)O3)C2)O1','1'),
	(173805,3,0,NULL,'Consistent with Molecular Formula','C29H37N3O6',523.6278,NULL,'4B10AAF15E959816-FICuS-01-57','4B10AAF15E959816-FICTS-01-36','4B10AAF15E959816-uuuuu-01-06','InChI=1S/C29H37N3O6/c1-29(2,3)38-28(36)31-23(18-22(25(30)33)17-20-11-6-4-7-12-20)26(34)32-16-10-15-24(32)27(35)37-19-21-13-8-5-9-14-21/h4-9,11-14,22-24H,10,15-19H2,1-3H3,(H2,30,33)(H,31,36)','InChIKey=XMLLUGXTFYSVSV-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CC(Cc1ccccc1)C(N)=O)C(=O)N1CCCC1C(=O)OCc1ccccc1','1'),
	(173806,2,0,'76792-99-9','Consistent with Molecular Formula','C15H25NO',235.3686,NULL,'274E08BEBCFD204C-FICuS-01-80','274E08BEBCFD204C-FICTS-01-5F','274E08BEBCFD204C-uuuuu-01-2F','InChI=1S/C15H25NO/c1-14(2)12-7-8-15(3,17-14)13(11-12)16-9-5-4-6-10-16/h11-12H,4-10H2,1-3H3','InChIKey=FNKHEVHWQHMYOW-UHFFFAOYSA-N','CC12CCC(C=C1N1CCCCC1)C(C)(C)O2','1'),
	(173807,2,0,'76793-00-5','Consistent with Molecular Formula','C14H23NO2',237.3412,NULL,'4D95CC91617D62ED-FICuS-01-70','4D95CC91617D62ED-FICTS-01-4F','4D95CC91617D62ED-uuuuu-01-1F','InChI=1S/C14H23NO2/c1-13(2)11-4-5-14(3,17-13)12(10-11)15-6-8-16-9-7-15/h10-11H,4-9H2,1-3H3','InChIKey=VDOIYSVJSLFLFE-UHFFFAOYSA-N','CC12CCC(C=C1N1CCOCC1)C(C)(C)O2','1'),
	(173808,4,0,'76735-19-8','Consistent with Molecular Formula','C14H25NO2',239.357,NULL,'4E8E5FF689F85725-FICuS-01-76','4E8E5FF689F85725-FICTS-01-55','A567496E651F100C-uuuuu-01-F7','InChI=1S/C14H25NO2/c1-13(2)10-6-7-14(3,17-13)12(11(10)16)15-8-4-5-9-15/h10-12,16H,4-9H2,1-3H3/t10-,11-,12+,14-/m1/s1','InChIKey=QKGZDMXHXCXTMP-NRWUCQMLSA-N','CC1(C)O[C@]2(C)CC[C@@H]1[C@@H](O)[C@@H]2N1CCCC1','1'),
	(173809,4,0,'76735-20-1','Consistent with Molecular Formula','C15H27NO2',253.3838,NULL,'9A11B4D058715D28-FICuS-01-45','9A11B4D058715D28-FICTS-01-24','FAE1B5C46BB028DE-uuuuu-01-3E','InChI=1S/C15H27NO2/c1-14(2)11-7-8-15(3,18-14)13(12(11)17)16-9-5-4-6-10-16/h11-13,17H,4-10H2,1-3H3/t11-,12-,13+,15-/m1/s1','InChIKey=DYMQRJBTOVFIOV-GUIRCDHDSA-N','CC1(C)O[C@]2(C)CC[C@@H]1[C@@H](O)[C@@H]2N1CCCCC1','1'),
	(173810,4,0,'76735-21-2','Consistent with Molecular Formula','C14H25NO3',255.3564,NULL,'D73B0FB15117FD79-FICuS-01-68','D73B0FB15117FD79-FICTS-01-47','882A46B78ABF6A73-uuuuu-01-1E','InChI=1S/C14H25NO3/c1-13(2)10-4-5-14(3,18-13)12(11(10)16)15-6-8-17-9-7-15/h10-12,16H,4-9H2,1-3H3/t10-,11-,12+,14-/m1/s1','InChIKey=KVVRWJSJKXCRTD-NRWUCQMLSA-N','CC1(C)O[C@]2(C)CC[C@@H]1[C@@H](O)[C@@H]2N1CCOCC1','1'),
	(173811,3,0,NULL,'Consistent with Molecular Formula','C15H25NO2',251.368,NULL,'695BCFB6D92F3139-FICuS-01-73','695BCFB6D92F3139-FICTS-01-52','695BCFB6D92F3139-uuuuu-01-22','InChI=1S/C15H25NO2/c1-14(2)11-7-8-15(3,18-14)13(12(11)17)16-9-5-4-6-10-16/h11,13H,4-10H2,1-3H3','InChIKey=ZLBFGMBROJVJSC-UHFFFAOYSA-N','CC1(C)OC2(C)CCC1C(=O)C2N1CCCCC1','1'),
	(173812,3,0,'54164-88-4','Consistent with Molecular Formula','C10H18O2',170.251,NULL,'3C8FCB7EDBB56577-FICuS-01-92','3C8FCB7EDBB56577-FICTS-01-71','DFBB9E68CD287601-uuuuu-01-2F','InChI=1S/C10H18O2/c1-9(2)7-4-5-10(3,12-9)8(11)6-7/h7-8,11H,4-6H2,1-3H3/t7-,8-,10-/m1/s1','InChIKey=YVCUGZBVCHODNB-NQMVMOMDSA-N','CC1(C)O[C@]2(C)CC[C@@H]1C[C@H]2O','1'),
	(173813,4,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'92D603C28335F3F8-FICuS-01-4E','92D603C28335F3F8-FICTS-01-2D','F852647A317F5348-uuuuu-01-F2','InChI=1S/C10H16O2/c1-9(2)6-4-5-10(3,12-9)8-7(6)11-8/h6-8H,4-5H2,1-3H3/t6-,7-,8-,10-/m1/s1','InChIKey=DNUYTADVIHKXTF-FDDDBJFASA-N','CC1(C)O[C@]2(C)CC[C@@H]1[C@H]1O[C@H]12','1'),
	(173814,0,0,'42757-83-5','Consistent with Molecular Formula','C10H20N2',168.2814,NULL,'F9A0548D92AFE346-FICuS-01-70','F9A0548D92AFE346-FICTS-01-4F','F9A0548D92AFE346-uuuuu-01-1F','InChI=1S/C10H20N2/c1-9(11-10(2,3)4)12-7-5-6-8-12/h5-8H2,1-4H3','InChIKey=LBAJHHTYPIMHOB-UHFFFAOYSA-N','C/C(=N\\C(C)(C)C)N1CCCC1',NULL),
	(173815,0,0,NULL,'Consistent with Molecular Formula','C10H21ClN2O4',268.7399,NULL,'9D2A02180A7633CD-FICuS-01-4D','9D2A02180A7633CD-FICTS-01-2C','F9A0548D92AFE346-uuuuu-01-1F','InChI=1S/C10H20N2.ClHO4/c1-9(11-10(2,3)4)12-7-5-6-8-12;2-1(3,4)5/h5-8H2,1-4H3;(H,2,3,4,5)','InChIKey=MDYZHOUQTQSGON-UHFFFAOYSA-N','C/C(=N\\C(C)(C)C)N1CCCC1.[O-][Cl+3]([O-])([O-])O',NULL),
	(173816,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O6',388.8473,'Benzoic acid, 4-[[1-[(1,1-dimethylethyl)amino]-2-methyl-2-propenylidene]amino]-, ethyl ester, monoperchlorate','EB691D6087F1E6EF-FICuS-01-84','EB691D6087F1E6EF-FICTS-01-63','8FE34BF51F283664-uuuuu-01-11','InChI=1S/C17H24N2O2.ClHO4/c1-7-21-16(20)13-8-10-14(11-9-13)18-15(12(2)3)19-17(4,5)6;2-1(3,4)5/h8-11H,2,7H2,1,3-6H3,(H,18,19);(H,2,3,4,5)','InChIKey=KLICZQJZTJUFSD-UHFFFAOYSA-N','C=C(C)/C(=N\\c1ccc(C(=O)OCC)cc1)NC(C)(C)C.[O-][Cl+3]([O-])([O-])O',NULL),
	(173817,0,0,NULL,'Consistent with Molecular Formula','C14H29ClN2O4',324.8471,NULL,'C7B49EE2F2F39CDC-FICuS-01-A0','C7B49EE2F2F39CDC-FICTS-01-7F','A33EC8776A2A4C57-uuuuu-01-18','InChI=1S/C14H28N2.ClHO4/c1-10(2)13(15-14(7,8)9)16(11(3)4)12(5)6;2-1(3,4)5/h11-12H,1H2,2-9H3;(H,2,3,4,5)/b15-13+;','InChIKey=YAKVMAHVCZYSDL-GVYCEHEKSA-N','C=C(C)/C(=N\\C(C)(C)C)N(C(C)C)C(C)C.[O-][Cl+3]([O-])([O-])O',NULL),
	(173818,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2O4',351.229,NULL,'D5AFAF3B54DBD757-FICuS-01-99','D5AFAF3B54DBD757-FICTS-01-78','B125F9AECC0207DC-uuuuu-01-2B','InChI=1S/C14H19ClN2.ClHO4/c1-10(2)13(17-14(3,4)5)16-12-8-6-11(15)7-9-12;2-1(3,4)5/h6-9H,1H2,2-5H3,(H,16,17);(H,2,3,4,5)','InChIKey=YNENWOHQDJOFEX-UHFFFAOYSA-N','C=C(C)/C(=N\\c1ccc(Cl)cc1)NC(C)(C)C.[O-][Cl+3]([O-])([O-])O',NULL),
	(173819,0,0,'75225-06-8','Consistent with Molecular Formula','C14H21ClN2O5',332.7833,NULL,'BB620577A26726B2-FICuS-01-42','756C3A058B45A525-FICTS-01-24','DFE853E23ABEF639-uuuuu-01-3F','InChI=1S/C14H20N2O.ClHO4/c1-6-13(16-14(2,3)4)15-11-9-7-8-10-12(11)17-5;2-1(3,4)5/h6-10H,1H2,2-5H3,(H,15,16);(H,2,3,4,5)','InChIKey=HBFLBUFXBRFXHV-UHFFFAOYSA-N','C=C/C(=N\\c1ccccc1OC)NC(C)(C)C.[O-][Cl+3]([O-])([O-])O',NULL),
	(173820,0,0,'85802-06-8','Consistent with Molecular Formula','C13H16Cl4N2',342.0948,NULL,'460203800B72CF69-FICuS-01-31','3D8771C4541F0D34-FICTS-01-26','46FEA46534FF1627-uuuuu-01-0E','InChI=1S/C13H15Cl3N2.ClH/c1-8(14)12(18-13(2,3)4)17-11-9(15)6-5-7-10(11)16;/h5-7H,1H2,2-4H3,(H,17,18);1H','InChIKey=ZJBGJHULNPSQOL-UHFFFAOYSA-N','C=C(Cl)/C(=N\\c1c(Cl)cccc1Cl)NC(C)(C)C.Cl',NULL),
	(173821,0,0,'85801-99-6','Consistent with Molecular Formula','C11H22Cl2N2O4',317.2118,NULL,'3C45E6BF8A369F62-FICuS-01-72','3C45E6BF8A369F62-FICTS-01-51','58CFB02A12EF4FE9-uuuuu-01-37','InChI=1S/C11H21ClN2.ClHO4/c1-7-14(8-2)10(9(3)12)13-11(4,5)6;2-1(3,4)5/h3,7-8H2,1-2,4-6H3;(H,2,3,4,5)/b13-10+;','InChIKey=LDFUCPITETVCEO-RSGUCCNWSA-N','C=C(Cl)/C(=N\\C(C)(C)C)N(CC)CC.[O-][Cl+3]([O-])([O-])O',NULL),
	(173822,0,0,'85802-01-3','Consistent with Molecular Formula','C13H24Cl2N2O4',343.2496,'2-Propenimidamide, 2-chloro-N-cyclohexyl-N\'-(1,1-dimethylethyl)-, monoperchlorate','F6392853DDD7E834-FICuS-01-68','53A0A9133E9D892C-FICTS-01-38','92B37EC6450E38BF-uuuuu-01-1C','InChI=1S/C13H23ClN2.ClHO4/c1-10(14)12(16-13(2,3)4)15-11-8-6-5-7-9-11;2-1(3,4)5/h11H,1,5-9H2,2-4H3,(H,15,16);(H,2,3,4,5)','InChIKey=DZTZPNAEDMZKIR-UHFFFAOYSA-N','C=C(Cl)/C(=N\\C(C)(C)C)NC1CCCCC1.[O-][Cl+3]([O-])([O-])O',NULL),
	(173823,1,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2S',381.3622,NULL,'EFD74DF63E8F4058-FICuS-01-88','EFD74DF63E8F4058-FICTS-01-67','EFD74DF63E8F4058-uuuuu-01-37','InChI=1S/C19H22Cl2N2S/c1-19(2,3)23-18(22-17-12-8-7-11-15(17)20)16(21)13-24-14-9-5-4-6-10-14/h4-12,16H,13H2,1-3H3,(H,22,23)','InChIKey=ULPAQRCCKSFIJK-UHFFFAOYSA-N','CC(C)(C)N/C(=N\\c1ccccc1Cl)C(Cl)CSc1ccccc1','1'),
	(173824,1,0,NULL,'Consistent with Molecular Formula','C19H23Cl3N2S',417.8231,NULL,'EF2BEA1301029916-FICuS-01-4C','EF2BEA1301029916-FICTS-01-2B','EFD74DF63E8F4058-uuuuu-01-37','InChI=1S/C19H22Cl2N2S.ClH/c1-19(2,3)23-18(22-17-12-8-7-11-15(17)20)16(21)13-24-14-9-5-4-6-10-14;/h4-12,16H,13H2,1-3H3,(H,22,23);1H','InChIKey=AIMMCKVSEPNEIV-UHFFFAOYSA-N','CC(C)(C)N/C(=N\\c1ccccc1Cl)C(Cl)CSc1ccccc1.Cl','1'),
	(173825,0,0,'85802-04-6','Consistent with Molecular Formula','C13H16Cl2N2',271.1888,NULL,'ED66506B8C3AEB36-FICuS-01-78','ED66506B8C3AEB36-FICTS-01-57','ED66506B8C3AEB36-uuuuu-01-27','InChI=1S/C13H16Cl2N2/c1-9(14)12(17-13(2,3)4)16-11-7-5-10(15)6-8-11/h5-8H,1H2,2-4H3,(H,16,17)','InChIKey=RDAARLLNFDKMKY-UHFFFAOYSA-N','C=C(Cl)/C(=N\\c1ccc(Cl)cc1)NC(C)(C)C',NULL),
	(173826,0,0,'85802-05-7','Consistent with Molecular Formula','C13H17Cl3N2O4',371.6473,NULL,'89EC06FE14E33BBD-FICuS-01-89','89EC06FE14E33BBD-FICTS-01-68','ED66506B8C3AEB36-uuuuu-01-27','InChI=1S/C13H16Cl2N2.ClHO4/c1-9(14)12(17-13(2,3)4)16-11-7-5-10(15)6-8-11;2-1(3,4)5/h5-8H,1H2,2-4H3,(H,16,17);(H,2,3,4,5)','InChIKey=DUGJUCANDBRPPQ-UHFFFAOYSA-N','C=C(Cl)/C(=N\\c1ccc(Cl)cc1)NC(C)(C)C.[O-][Cl+3]([O-])([O-])O',NULL),
	(173827,0,0,'85802-02-4','Consistent with Molecular Formula','C13H16Cl2N2',271.1888,NULL,'8E757C1658DB0A03-FICuS-01-58','8E757C1658DB0A03-FICTS-01-37','8E757C1658DB0A03-uuuuu-01-07','InChI=1S/C13H16Cl2N2/c1-9(14)12(17-13(2,3)4)16-11-7-5-6-10(15)8-11/h5-8H,1H2,2-4H3,(H,16,17)','InChIKey=AZGDJIRWOCIDPQ-UHFFFAOYSA-N','C=C(Cl)/C(=N\\c1cccc(Cl)c1)NC(C)(C)C',NULL),
	(173828,0,0,'85802-03-5','Consistent with Molecular Formula','C13H17Cl3N2O4',371.6473,NULL,'EAFF2A83C002DA88-FICuS-01-81','EAFF2A83C002DA88-FICTS-01-60','8E757C1658DB0A03-uuuuu-01-07','InChI=1S/C13H16Cl2N2.ClHO4/c1-9(14)12(17-13(2,3)4)16-11-7-5-6-10(15)8-11;2-1(3,4)5/h5-8H,1H2,2-4H3,(H,16,17);(H,2,3,4,5)','InChIKey=SFIFRGOPMZFBPN-UHFFFAOYSA-N','C=C(Cl)/C(=N\\c1cccc(Cl)c1)NC(C)(C)C.[O-][Cl+3]([O-])([O-])O',NULL),
	(173829,0,0,'85802-09-1','Consistent with Molecular Formula','C16H21ClN2O2',308.8071,NULL,'FE9CD4538D5D240A-FICuS-01-7A','FE9CD4538D5D240A-FICTS-01-59','FE9CD4538D5D240A-uuuuu-01-29','InChI=1S/C16H21ClN2O2/c1-6-21-15(20)12-7-9-13(10-8-12)18-14(11(2)17)19-16(3,4)5/h7-10H,2,6H2,1,3-5H3,(H,18,19)','InChIKey=IIZGCCCCJINSFA-UHFFFAOYSA-N','C=C(Cl)/C(=N\\c1ccc(C(=O)OCC)cc1)NC(C)(C)C',NULL),
	(173830,0,0,'87088-18-4','Consistent with Molecular Formula','C13H16BrClN2',315.6398,'2-Propenimidamide, 2-bromo-N-(2-chlorophenyl)-N\'-(1,1-dimethylethyl)-','8B2591148AC62F99-FICuS-01-53','68B9F64D6022503E-FICTS-01-2A','8B2591148AC62F99-uuuuu-01-02','InChI=1S/C13H16BrClN2/c1-9(14)12(17-13(2,3)4)16-11-8-6-5-7-10(11)15/h5-8H,1H2,2-4H3,(H,16,17)','InChIKey=PAZNPCVCCFUWGY-UHFFFAOYSA-N','C=C(Br)/C(=N\\c1ccccc1Cl)NC(C)(C)C',NULL),
	(173831,0,0,NULL,'Consistent with Molecular Formula','C13H17BrCl2N2O4',416.0983,NULL,'EFAFC781121FFF12-FICuS-01-85','0C33A0D8F8FB80B5-FICTS-01-51','8B2591148AC62F99-uuuuu-01-02','InChI=1S/C13H16BrClN2.ClHO4/c1-9(14)12(17-13(2,3)4)16-11-8-6-5-7-10(11)15;2-1(3,4)5/h5-8H,1H2,2-4H3,(H,16,17);(H,2,3,4,5)','InChIKey=GVOSLFPFWNCMJM-UHFFFAOYSA-N','C=C(Br)/C(=N\\c1ccccc1Cl)NC(C)(C)C.[O-][Cl+3]([O-])([O-])O',NULL),
	(173832,0,0,'85802-12-6','Consistent with Molecular Formula','C13H16BrClN2',315.6398,NULL,'E99FCAF1E3A69833-FICuS-01-85','E99FCAF1E3A69833-FICTS-01-64','E99FCAF1E3A69833-uuuuu-01-34','InChI=1S/C13H16BrClN2/c1-9(14)12(17-13(2,3)4)16-11-7-5-10(15)6-8-11/h5-8H,1H2,2-4H3,(H,16,17)','InChIKey=XAUDLWOWRSVUKW-UHFFFAOYSA-N','C=C(Br)/C(=N\\c1ccc(Cl)cc1)NC(C)(C)C',NULL),
	(173833,0,0,'85802-13-7','Consistent with Molecular Formula','C13H17BrCl2N2O4',416.0983,NULL,'B9A079A9C0A93C3A-FICuS-01-74','8D159C647B7F48B8-FICTS-01-4A','E99FCAF1E3A69833-uuuuu-01-34','InChI=1S/C13H16BrClN2.ClHO4/c1-9(14)12(17-13(2,3)4)16-11-7-5-10(15)6-8-11;2-1(3,4)5/h5-8H,1H2,2-4H3,(H,16,17);(H,2,3,4,5)','InChIKey=WOSXYQSXDVYBQP-UHFFFAOYSA-N','C=C(Br)/C(=N\\c1ccc(Cl)cc1)NC(C)(C)C.[O-][Cl+3]([O-])([O-])O',NULL),
	(173834,0,0,'86990-47-8','Consistent with Molecular Formula','C13H16BrClN2',315.6398,NULL,'E1B9A39A25154B73-FICuS-01-53','E1B9A39A25154B73-FICTS-01-32','E1B9A39A25154B73-uuuuu-01-02','InChI=1S/C13H16BrClN2/c1-9(14)12(17-13(2,3)4)16-11-7-5-6-10(15)8-11/h5-8H,1H2,2-4H3,(H,16,17)','InChIKey=YKMSCWGBWHAKHA-UHFFFAOYSA-N','C=C(Br)/C(=N\\c1cccc(Cl)c1)NC(C)(C)C',NULL),
	(173835,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O4',316.7839,NULL,'7EEEBF0AA9D95A65-FICuS-01-9E','7EEEBF0AA9D95A65-FICTS-01-7D','1CB3B780106E8161-uuuuu-01-EC','InChI=1S/C14H20N2.ClHO4/c1-5-11-15-13(16-14(2,3)4)12-9-7-6-8-10-12;2-1(3,4)5/h5-10H,1,11H2,2-4H3,(H,15,16);(H,2,3,4,5)','InChIKey=AODNGVYWZHFYMW-UHFFFAOYSA-N','C=CCN/C(=N\\C(C)(C)C)c1ccccc1.[O-][Cl+3]([O-])([O-])O',NULL),
	(173836,0,0,NULL,'Consistent with Molecular Formula','C21H39N3',333.5592,NULL,'9C67F4BA565C6CBE-FICuS-01-90','9C67F4BA565C6CBE-FICTS-01-6F','9C67F4BA565C6CBE-uuuuu-01-3F','InChI=1S/C21H39N3/c1-13(2)19-22(16(7)8)20(14(3)4)24(18(11)12)21(15(5)6)23(19)17(9)10/h16-18H,1-12H3','InChIKey=WBNOAAWSOPVVMW-UHFFFAOYSA-N','CC(C)=C1N(C(C)C)C(=C(C)C)N(C(C)C)C(=C(C)C)N1C(C)C',NULL),
	(173837,0,0,'75224-92-9','Consistent with Molecular Formula','C14H27ClN2O4',322.8313,NULL,'BD4066BA640A723E-FICuS-01-5C','85FBCBA3DE1A4465-FICTS-01-62','E1719D3646C394EE-uuuuu-01-11','InChI=1S/C14H26N2.ClHO4/c1-11(2)13(16-14(3,4)5)15-12-9-7-6-8-10-12;2-1(3,4)5/h12H,1,6-10H2,2-5H3,(H,15,16);(H,2,3,4,5)','InChIKey=JKMBEJARWJFMNP-UHFFFAOYSA-N','C=C(C)/C(=N\\C(C)(C)C)NC1CCCCC1.[O-][Cl+3]([O-])([O-])O',NULL),
	(173838,0,0,NULL,'Consistent with Molecular Formula','C13H25ClN2O4',308.8045,NULL,'A7AF2E89B1F8C94E-FICuS-01-94','A7AF2E89B1F8C94E-FICTS-01-73','C325781C292119C5-uuuuu-01-E6','InChI=1S/C13H24N2.ClHO4/c1-11(2)12(14-13(3,4)5)15-9-7-6-8-10-15;2-1(3,4)5/h1,6-10H2,2-5H3;(H,2,3,4,5)/b14-12+;','InChIKey=QYHUNDZRIXYMDB-UNGNXWFZSA-N','C=C(C)/C(=N\\C(C)(C)C)N1CCCCC1.[O-][Cl+3]([O-])([O-])O',NULL),
	(173839,0,0,NULL,'Consistent with Molecular Formula','C9H19ClN2O4',254.7131,NULL,'F0391EEC1DA92A9A-FICuS-01-83','87F6B94F90CA5EC3-FICTS-01-63','E37CEFDA08138E48-uuuuu-01-2D','InChI=1S/C9H18N2.ClHO4/c1-7(2)8(10-6)11-9(3,4)5;2-1(3,4)5/h1H2,2-6H3,(H,10,11);(H,2,3,4,5)','InChIKey=LELFHQHXCNQFEP-UHFFFAOYSA-N','C=C(C)/C(=N\\C(C)(C)C)NC.[O-][Cl+3]([O-])([O-])O',NULL),
	(173840,0,0,'86293-41-6','Consistent with Molecular Formula','C14H8N2O2',236.2294,'CANTHIN-6-ONE, HYDROXY-K-215 B815099','2C8FFF8C1BBD785B-FICuS-01-A0','2C8FFF8C1BBD785B-FICTS-01-7F','2C8FFF8C1BBD785B-uuuuu-01-4F','InChI=1S/C14H8N2O2/c17-8-1-3-12-10(7-8)9-5-6-15-11-2-4-13(18)16(12)14(9)11/h1-7,17H','InChIKey=FZLISVGXWLVEPB-UHFFFAOYSA-N','O=c1ccc2nccc3c4cc(O)ccc4n1c23',NULL),
	(173841,0,0,'86293-40-5','Consistent with Molecular Formula','C15H10N2O2',250.2562,'CANTHIN-6-ONE, 10-METHOXY- K237','839217D9C1CF08F4-FICuS-01-61','839217D9C1CF08F4-FICTS-01-40','839217D9C1CF08F4-uuuuu-01-10','InChI=1S/C15H10N2O2/c1-19-9-2-4-13-11(8-9)10-6-7-16-12-3-5-14(18)17(13)15(10)12/h2-8H,1H3','InChIKey=FDBMONUDUKGKGY-UHFFFAOYSA-N','COc1ccc2c(c1)c1ccnc3ccc(=O)n2c31',NULL),
	(173842,5,0,NULL,'Consistent with Molecular Formula','C22H28N2O4',384.4742,'Cadiaine','74867C80D3A4CC75-FICuS-01-60','74867C80D3A4CC75-FICTS-01-3F','45B8C21EFBF8EB09-uuuuu-01-3A','InChI=1S/C22H28N2O4/c25-17-6-4-14(5-7-17)22(27)28-18-8-9-23-12-15-10-16(20(23)11-18)13-24-19(15)2-1-3-21(24)26/h4-7,15-16,18-20,25H,1-3,8-13H2/t15-,16-,18+,19-,20+/m1/s1','InChIKey=UZNOIYSGPGTEIH-AFKBCAQJSA-N','O=C(OC1CCN2CC3CC(CN4C(=O)CCCC34)C2C1)c1ccc(O)cc1','1'),
	(173843,9,0,'83115-36-0','Consistent with Molecular Formula','C22H33BrO5',457.4037,'Parguerol\nPARGUEROL B704730K754','E1442E0C92E21BD3-FICuS-01-5B','E1442E0C92E21BD3-FICTS-01-3A','E1442E0C92E21BD3-uuuuu-01-0A','InChI=1S/C22H33BrO5/c1-12(26)28-17-9-21(3)14-4-5-20(2,19(23)10-24)7-13(14)16(27)6-18(21)22(11-25)8-15(17)22/h4,13,15-19,24-25,27H,5-11H2,1-3H3','InChIKey=NQFSWQKJYOCNSD-UHFFFAOYSA-N','CC(=O)OC1CC2(C)C3=CCC(C)(C(Br)CO)CC3C(O)CC2C2(CO)CC12','1'),
	(173844,9,0,'83115-43-9','Consistent with Molecular Formula','C24H35BrO6',499.4409,'PARGUEROL-16-ACETATE\nParguerol-16-acetate','2A44FC058A324A3B-FICuS-01-58','2A44FC058A324A3B-FICTS-01-37','2A44FC058A324A3B-uuuuu-01-07','InChI=1S/C24H35BrO6/c1-13(27)30-11-21(25)22(3)6-5-16-15(8-22)18(29)7-20-23(16,4)10-19(31-14(2)28)17-9-24(17,20)12-26/h5,15,17-21,26,29H,6-12H2,1-4H3','InChIKey=UQVYEAXUIYZUCO-UHFFFAOYSA-N','CC(=O)OCC(Br)C1(C)CC=C2C(C1)C(O)CC1C2(C)CC(OC(C)=O)C2CC21CO','1'),
	(173845,9,0,'83115-44-0','Consistent with Molecular Formula','C22H33BrO4',441.4043,'Deoxyparguerol\nDEOXYPARGUEROL B704730K755','D505895C86D1F7AE-FICuS-01-74','D505895C86D1F7AE-FICTS-01-53','D505895C86D1F7AE-uuuuu-01-23','InChI=1S/C22H33BrO4/c1-12(25)27-17-10-22(4)14-5-6-20(2,19(23)11-24)8-13(14)16(26)7-18(22)21(3)9-15(17)21/h5,13,15-19,24,26H,6-11H2,1-4H3','InChIKey=UVYAPBDOYMZESV-UHFFFAOYSA-N','CC(=O)OC1CC2(C)C3=CCC(C)(C(Br)CO)CC3C(O)CC2C2(C)CC12','1'),
	(173846,9,0,'83115-46-2','Consistent with Molecular Formula','C22H33BrO5',457.4037,'Isoparguerol\nISOPARGUEROL B704730K757','98A2021981FEB95D-FICuS-01-5F','98A2021981FEB95D-FICTS-01-3E','98A2021981FEB95D-uuuuu-01-0E','InChI=1S/C22H33BrO5/c1-12(25)28-17-10-21(3)14-4-6-20(2,19(23)11-24)9-13(14)16(26)8-18(21)22(27)7-5-15(17)22/h4,13,15-19,24,26-27H,5-11H2,1-3H3','InChIKey=GQGQFMYAQIAQJH-UHFFFAOYSA-N','CC(=O)OC1CC2(C)C3=CCC(C)(C(Br)CO)CC3C(O)CC2C2(O)CCC12','1'),
	(173847,9,0,'83115-48-4','Consistent with Molecular Formula','C24H35BrO6',499.4409,'Isoparguerol-16-acetate\nISOPARGUEROL-16-ACETATE B704730K758','FF37B822767E21F9-FICuS-01-66','FF37B822767E21F9-FICTS-01-45','FF37B822767E21F9-uuuuu-01-15','InChI=1S/C24H35BrO6/c1-13(26)30-12-21(25)22(3)7-5-16-15(10-22)18(28)9-20-23(16,4)11-19(31-14(2)27)17-6-8-24(17,20)29/h5,15,17-21,28-29H,6-12H2,1-4H3','InChIKey=WPIOQMPNSKHZNV-UHFFFAOYSA-N','CC(=O)OCC(Br)C1(C)CC=C2C(C1)C(O)CC1C2(C)CC(OC(C)=O)C2CCC21O','1'),
	(173848,5,0,'80243-68-1','Consistent with Molecular Formula','C20H32O3',320.471,'DOLASTA-1 (15),7-DIENE, 4,9,14-TRIHYDROXY B704730','441FA1F9D06F3574-FICuS-01-5A','441FA1F9D06F3574-FICTS-01-39','EAA3CBDF56ACF62D-uuuuu-01-60','InChI=1S/C20H32O3/c1-13(2)19(22)11-10-17(4)12-20(23)14(3)6-7-16(21)18(20,5)9-8-15(17)19/h8,13,16,21-23H,3,6-7,9-12H2,1-2,4-5H3/t16-,17-,18-,19+,20+/m0/s1','InChIKey=BHLWYXNPQWHDHX-WKWVNEEDSA-N','C=C1CCC(O)C2(C)CC=C3C(C)(CCC3(O)C(C)C)CC12O','1'),
	(173849,0,0,'70063-25-1','Consistent with Molecular Formula','C9H6Br3N',367.8651,'TRIBROMOINDOLE, 1-METHYL, 2,3,5- (B704730F489)','70174B93C6658C80-FICuS-01-3F','70174B93C6658C80-FICTS-01-1E','70174B93C6658C80-uuuuu-01-EE','InChI=1S/C9H6Br3N/c1-13-7-3-2-5(10)4-6(7)8(11)9(13)12/h2-4H,1H3','InChIKey=MPKDIFDUZUAGQV-UHFFFAOYSA-N','Cn1c(Br)c(Br)c2cc(Br)ccc21',NULL),
	(173850,3,0,'55303-97-4','Consistent with Molecular Formula','C15H22BrClO',333.6952,'Elatol\nELATOL B704730F519','42CD93B331DFBBB0-FICuS-01-79','42CD93B331DFBBB0-FICTS-01-58','42CD93B331DFBBB0-uuuuu-01-28','InChI=1S/C15H22BrClO/c1-9-5-6-15(8-11(9)17)10(2)7-12(18)13(16)14(15,3)4/h12-13,18H,2,5-8H2,1,3-4H3','InChIKey=HZKGRCIKQBHSNA-UHFFFAOYSA-N','C=C1CC(O)C(Br)C(C)(C)C12CCC(C)=C(Cl)C2','1'),
	(173851,7,0,'72926-49-9','Consistent with Molecular Formula','C17H27Br2ClO5',506.6583,'Dihydroxydeodactol monoacetate\nDEODACTOL, DIHYDROXY MONOACETATE B704730K436','D31F1F34C7A7BBD1-FICuS-01-7E','D31F1F34C7A7BBD1-FICTS-01-5D','D31F1F34C7A7BBD1-uuuuu-01-2D','InChI=1S/C17H27Br2ClO5/c1-9(21)24-13-6-10(18)14(2,3)25-16(13,5)17(23)7-11(19)15(4,20)8-12(17)22/h10-13,22-23H,6-8H2,1-5H3','InChIKey=WYLMPPJIVJAKPN-UHFFFAOYSA-N','CC(=O)OC1CC(Br)C(C)(C)OC1(C)C1(O)CC(Br)C(C)(Cl)CC1O','1'),
	(173852,0,0,'32045-49-1','Consistent with Molecular Formula','C9H12ClNO2',201.6523,NULL,'E86F4C574C344383-FICuS-01-53','E86F4C574C344383-FICTS-01-32','E893EBB273B99ACD-uuuuu-01-40','InChI=1S/C9H11NO2.ClH/c1-2-12-9(11)7-5-3-4-6-8(7)10;/h3-6H,2,10H2,1H3;1H','InChIKey=OPYDVPOTZFWPLS-UHFFFAOYSA-N','CCOC(=O)c1ccccc1N.Cl',NULL),
	(173853,0,0,'65103-10-8','Consistent with Molecular Formula','C15H12N6O2',308.2988,NULL,'5DF54BADCA4A7B53-FICuS-01-90','5DF54BADCA4A7B53-FICTS-01-6F','5DF54BADCA4A7B53-uuuuu-01-3F','InChI=1S/C15H12N6O2/c1-22-11-8-7-9-5-3-4-6-10(9)12(11)13-17-14(20-21-16)19-15(18-13)23-2/h3-8H,1-2H3','InChIKey=AYNGPRLMEQXHTQ-UHFFFAOYSA-N','COc1nc(N=[N+]=[N-])nc(-c2c(OC)ccc3ccccc23)n1',NULL),
	(173854,1,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'114D455593C18408-FICuS-01-28','114D455593C18408-FICTS-01-07','114D455593C18408-uuuuu-01-D7','InChI=1S/C19H21NO4/c1-19(2,20(22)23)17(14-8-5-4-6-9-14)13-18(21)15-10-7-11-16(12-15)24-3/h4-12,17H,13H2,1-3H3','InChIKey=JIOHXRCGQDGENL-UHFFFAOYSA-N','COc1cccc(C(=O)CC(c2ccccc2)C(C)(C)[N+](=O)[O-])c1','1'),
	(173855,0,0,'59046-09-2','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'DEF6F6E172CF833D-FICuS-01-92','DEF6F6E172CF833D-FICTS-01-71','DEF6F6E172CF833D-uuuuu-01-41','InChI=1S/C8H9N3O/c1-6-8(7(2)12)10-4-3-5-11(10)9-6/h3-5H,1-2H3','InChIKey=HYZDZPQVZBSXSV-UHFFFAOYSA-N','CC(=O)c1c(C)[n-]n2ccc[n+]12',NULL),
	(173856,0,0,'16044-79-4','Consistent with Molecular Formula','C7H7N5O2',193.1646,NULL,'CC701C079580B92C-FICuS-01-55','CC701C079580B92C-FICTS-01-34','CC701C079580B92C-uuuuu-01-04','InChI=1S/C7H7N5O2/c1-11-5-4(10-9-3-8-5)6(13)12(2)7(11)14/h3H,1-2H3','InChIKey=LGLSGALYZJZNIG-UHFFFAOYSA-N','Cn1c(=O)c2nncnc2n(C)c1=O',NULL),
	(173857,6,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'ACABD81EDF81B141-FICuS-01-8B','ACABD81EDF81B141-FICTS-01-6A','ACABD81EDF81B141-uuuuu-01-3A','InChI=1S/C20H22O6/c21-11-15(22)17-18-16(24-20(25-17)14-9-5-2-6-10-14)12-23-19(26-18)13-7-3-1-4-8-13/h1-10,15-22H,11-12H2','InChIKey=FMZUHGYZWYNSOA-UHFFFAOYSA-N','OCC(O)C1OC(c2ccccc2)OC2COC(c3ccccc3)OC21','1'),
	(173858,0,0,'82219-29-2','Consistent with Molecular Formula','C5H9ClN4O3',208.6041,'Acetic acid, 2-[[(2-chloroethyl)nitrosoamino]carbonyl]hydrazide\nHydrazinecarboxamide, N-(2-chloroethyl)-2-formyl-2-methyl-N-nitroso-','867EAF0F491F84FF-FICuS-01-8A','867EAF0F491F84FF-FICTS-01-69','867EAF0F491F84FF-uuuuu-01-39','InChI=1S/C5H9ClN4O3/c1-9(4-11)7-5(12)10(8-13)3-2-6/h4H,2-3H2,1H3,(H,7,12)','InChIKey=AOLSOUIQLLSQKC-UHFFFAOYSA-N','CN(C=O)NC(=O)N(CCCl)N=O',NULL),
	(173859,9,0,'65120-24-3','Consistent with Molecular Formula','C44H56N4O12S',865.006,'Vincaleukoblastine, 4-de(acetyloxy)-22-oxo-, sulfate (1:1) (salt)','06965A3B43E2886A-FICuS-01-4C','06965A3B43E2886A-FICTS-01-2B','746F0227B1A3FDC8-uuuuu-01-14','InChI=1S/C44H54N4O8.H2O4S/c1-6-40-14-10-16-47-18-15-42(36(40)47)30-19-31(34(54-3)20-33(30)48(26-49)37(42)44(53,24-40)39(51)56-5)43(38(50)55-4)22-27-21-41(52,7-2)25-46(23-27)17-13-29-28-11-8-9-12-32(28)45-35(29)43;1-5(2,3)4/h8-12,14,19-20,26-27,36-37,45,52','InChIKey=BNWZEKQOMCNOPS-UHFFFAOYSA-N','CCC1(O)CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C=O)C3C(O)(C(=O)OC)CC5(CC)C=CCN6CCC43C65)C2)C1.O=S(=O)(O)O','1'),
	(173860,9,0,NULL,'Consistent with Molecular Formula','C44H58N4O11S',851.0224,'Vincaleukoblastine, 4-de(acetyloxy)-, sulfate (1:1) (salt)','C47AFF7F823AFBDA-FICuS-01-AA','C47AFF7F823AFBDA-FICTS-01-89','B683A763707B8E78-uuuuu-01-06','InChI=1S/C44H56N4O7.H2O4S/c1-7-40-15-11-17-48-19-16-42(36(40)48)30-20-31(34(53-4)21-33(30)46(3)37(42)44(52,25-40)39(50)55-6)43(38(49)54-5)23-27-22-41(51,8-2)26-47(24-27)18-14-29-28-12-9-10-13-32(28)45-35(29)43;1-5(2,3)4/h9-13,15,20-21,27,36-37,45,51-52H,7','InChIKey=MYCUGOZZSXGMHU-UHFFFAOYSA-N','CCC1(O)CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)CC5(CC)C=CCN6CCC43C65)C2)C1.O=S(=O)(O)O','1'),
	(173861,7,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'A3BE88F604EE6A59-FICuS-01-81','A3BE88F604EE6A59-FICTS-01-60','6745C098CA52F8FA-uuuuu-01-20','InChI=1S/C15H22O5/c1-7-5-6-8-15(19-8)12(17)18-11-9(16)10(14(7,15)4)13(2,3)20-11/h7-11,16H,5-6H2,1-4H3/t7-,8-,9+,10+,11?,14-,15+/m0/s1','InChIKey=QPQGOWTWUOUOST-DNBAGKMKSA-N','CC1CCC2OC23C(=O)OC2OC(C)(C)C(C2O)C13C','1'),
	(173862,1,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'61590FAEC11FB190-FICuS-01-5F','61590FAEC11FB190-FICTS-01-3E','61590FAEC11FB190-uuuuu-01-0E','InChI=1S/C12H16O4/c1-9-7-11(16-10(9)13)3-2-4-12(8-11)14-5-6-15-12/h1-8H2','InChIKey=HCYRULLCESWYKY-UHFFFAOYSA-N','C=C1CC2(CCCC3(C2)OCCO3)OC1=O','1'),
	(173863,5,0,NULL,'Consistent with Molecular Formula','C15H21BrO4',345.2325,'6-Hydroxyaplysistatin\nAPLYSISTATIN, 6-HYDROXY-','0DF2219AD59FBDCC-FICuS-01-94','0DF2219AD59FBDCC-FICTS-01-73','0DF2219AD59FBDCC-uuuuu-01-43','InChI=1S/C15H21BrO4/c1-14(2)11(16)4-5-15(3)12(14)9(17)6-8-10(20-15)7-19-13(8)18/h6,9-12,17H,4-5,7H2,1-3H3','InChIKey=YGUXFWBBYGJSHK-UHFFFAOYSA-N','CC12CCC(Br)C(C)(C)C1C(O)C=C1C(=O)OCC1O2','1'),
	(173864,9,0,'71899-59-7','Consistent with Molecular Formula','C28H34O7',482.5724,'EVODULONE\nEvodulone','264A467131B7B9CD-FICuS-01-55','264A467131B7B9CD-FICTS-01-34','264A467131B7B9CD-uuuuu-01-04','InChI=1S/C28H34O7/c1-15(29)33-19-13-18-24(2,3)34-20(30)8-10-25(18,4)17-7-11-26(5)21(16-9-12-32-14-16)22(31)23-28(26,35-23)27(17,19)6/h8-10,12,14,17-19,21,23H,7,11,13H2,1-6H3','InChIKey=LRBBSLBUKSJIDD-UHFFFAOYSA-N','CC(=O)OC1CC2C(C)(C)OC(=O)C=CC2(C)C2CCC3(C)C(c4ccoc4)C(=O)C4OC43C12C','1'),
	(173865,11,1,NULL,'Consistent with Molecular Formula','C24H28O11',492.4786,'GLOBULARINE\nGlobularine','674882B5CC4530E8-FICuS-01-50','674882B5CC4530E8-FICTS-01-2F','8A60DB86FB152861-uuuuu-01-08','InChI=1S/C24H28O11/c25-10-14-18(28)19(29)20(30)23(33-14)34-22-16-13(8-9-31-22)17(27)21-24(16,35-21)11-32-15(26)7-6-12-4-2-1-3-5-12/h1-9,13-14,16-23,25,27-30H,10-11H2/b7-6+','InChIKey=SCIGYBYAZUFDLA-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)OCC12OC1C(O)C1C=COC(OC3OC(CO)C(O)C(O)C3O)C12','1'),
	(173866,0,0,'71595-42-1','Consistent with Molecular Formula','C21H34O4',350.4972,'FURANDIONE DERIV , (5346)','BA101D9AC5B9FE6D-FICuS-01-92','BA101D9AC5B9FE6D-FICTS-01-71','BA101D9AC5B9FE6D-uuuuu-01-41','InChI=1S/C21H34O4/c1-17(22)15-13-11-9-7-5-3-4-6-8-10-12-14-16-19-18(2)20(23)25-21(19)24/h3-16H2,1-2H3','InChIKey=YXCSMIXCRWMTEC-UHFFFAOYSA-N','CC(=O)CCCCCCCCCCCCCCC1=C(C)C(=O)OC1=O',NULL),
	(173867,1,0,'62722-99-0','Consistent with Molecular Formula','C21H36O4',352.513,'FURANDIONE DERIV , (5347)','6FD6D2F1ABD6B416-FICuS-01-84','6FD6D2F1ABD6B416-FICTS-01-63','6FD6D2F1ABD6B416-uuuuu-01-33','InChI=1S/C21H36O4/c1-17(22)15-13-11-9-7-5-3-4-6-8-10-12-14-16-19-18(2)20(23)25-21(19)24/h17,22H,3-16H2,1-2H3','InChIKey=LQHWACDOMXJHRQ-UHFFFAOYSA-N','CC1=C(CCCCCCCCCCCCCCC(C)O)C(=O)OC1=O','1'),
	(173868,1,0,'62722-98-9','Consistent with Molecular Formula','C23H38O5',394.5502,'FURANDIONE DERIV , (5417)','53903C91538F71BF-FICuS-01-4E','53903C91538F71BF-FICTS-01-2D','53903C91538F71BF-uuuuu-01-FD','InChI=1S/C23H38O5/c1-18(27-20(3)24)16-14-12-10-8-6-4-5-7-9-11-13-15-17-21-19(2)22(25)28-23(21)26/h18H,4-17H2,1-3H3','InChIKey=BYWBPIURBJYJMO-UHFFFAOYSA-N','CC(=O)OC(C)CCCCCCCCCCCCCCC1=C(C)C(=O)OC1=O','1'),
	(173869,0,0,'71595-41-0','Consistent with Molecular Formula','C24H40O5',408.577,'FURANDIONE DERIV , (5617)','EC0208CEA6068F41-FICuS-01-61','EC0208CEA6068F41-FICTS-01-40','EC0208CEA6068F41-uuuuu-01-10','InChI=1S/C24H40O5/c1-20-22(24(27)29-23(20)26)18-16-14-12-10-8-6-4-3-5-7-9-11-13-15-17-19-28-21(2)25/h3-19H2,1-2H3','InChIKey=UHDURIHULQVMTG-UHFFFAOYSA-N','CC(=O)OCCCCCCCCCCCCCCCCCC1=C(C)C(=O)OC1=O',NULL),
	(173870,3,0,'82277-60-9','Consistent with Molecular Formula','C23H19ClO11',506.8495,'Tetracenomycin C, 6-chloro-','D5FE7F046D472FC2-FICuS-01-7E','D5FE7F046D472FC2-FICTS-01-5D','42F5FAEB6C535B8C-uuuuu-01-38','InChI=1S/C23H19ClO11/c1-7-12-8(5-9(33-2)13(7)21(30)35-4)16(24)14-15(17(12)26)20(29)22(31)11(25)6-10(34-3)18(27)23(22,32)19(14)28/h5-6,18,26-27,31-32H,1-4H3/t18-,22-,23+/m0/s1','InChIKey=LTZNFWSIPXTUGV-OFAXGOBFSA-N','COC(=O)c1c(OC)cc2c(Cl)c3c(c(O)c2c1C)C(=O)C1(O)C(=O)C=C(OC)C(O)C1(O)C3=O','1'),
	(173871,0,0,'92126-28-8','Consistent with Molecular Formula','C17H20N2O4S',348.416,NULL,'C8210A0048EB701F-FICuS-01-47','C8210A0048EB701F-FICTS-01-26','C8210A0048EB701F-uuuuu-01-F6','InChI=1S/C17H20N2O4S/c1-11-13(9-22-16(20)18-2)14(10-23-17(21)19-3)15(24-11)12-7-5-4-6-8-12/h4-8H,9-10H2,1-3H3,(H,18,20)(H,19,21)','InChIKey=ZEYMYXMSFOKUQF-UHFFFAOYSA-N','CNC(=O)OCc1c(C)sc(-c2ccccc2)c1COC(=O)NC',NULL),
	(173872,0,0,'92126-35-7','Consistent with Molecular Formula','C15H17N3O4S',335.377,NULL,'3DEA79721ED50342-FICuS-01-55','3DEA79721ED50342-FICTS-01-34','3DEA79721ED50342-uuuuu-01-04','InChI=1S/C15H17N3O4S/c1-16-14(19)21-8-11-12(9-22-15(20)17-2)23-13(18-11)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H,16,19)(H,17,20)','InChIKey=LUKUUKIUJURGLL-UHFFFAOYSA-N','CNC(=O)OCc1nc(-c2ccccc2)sc1COC(=O)NC',NULL),
	(173873,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'2898A184E53D6858-FICuS-01-4C','2898A184E53D6858-FICTS-01-2B','2898A184E53D6858-uuuuu-01-FB','InChI=1S/C16H20N4O4/c1-17-15(21)23-9-12-13(10-24-16(22)18-2)20(3)14(19-12)11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3,(H,17,21)(H,18,22)','InChIKey=YGCLZYPBBIZYLH-UHFFFAOYSA-N','CNC(=O)OCc1nc(-c2ccccc2)n(C)c1COC(=O)NC',NULL),
	(173874,0,0,'92126-31-3','Consistent with Molecular Formula','C15H17N3O5',319.3164,NULL,'855B86E195E95C93-FICuS-01-5F','855B86E195E95C93-FICTS-01-3E','855B86E195E95C93-uuuuu-01-0E','InChI=1S/C15H17N3O5/c1-16-14(19)21-8-11-12(9-22-15(20)17-2)23-18-13(11)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H,16,19)(H,17,20)','InChIKey=AFNGWGOXXFIVHA-UHFFFAOYSA-N','CNC(=O)OCc1onc(-c2ccccc2)c1COC(=O)NC',NULL),
	(173875,0,0,'1948-48-7','Consistent with Molecular Formula','C5H9NO4',147.1304,'GLUTAMIC ACID, BETA\nPentanedioic acid, 3-amino-','22151A5203EC51AD-FICuS-01-40','22151A5203EC51AD-FICTS-01-1F','22151A5203EC51AD-uuuuu-01-EF','InChI=1S/C5H9NO4/c6-3(1-4(7)8)2-5(9)10/h3H,1-2,6H2,(H,7,8)(H,9,10)','InChIKey=BBJIPMIXTXKYLZ-UHFFFAOYSA-N','NC(CC(=O)O)CC(=O)O',NULL),
	(173876,4,0,'76793-01-6','Consistent with Molecular Formula','C14H25NO2',239.357,NULL,'F46FF8F363F6FEBA-FICuS-01-A7','F46FF8F363F6FEBA-FICTS-01-86','A567496E651F100C-uuuuu-01-F7','InChI=1S/C14H25NO2/c1-13(2)10-6-7-14(3,17-13)12(11(10)16)15-8-4-5-9-15/h10-12,16H,4-9H2,1-3H3/t10-,11+,12+,14-/m1/s1','InChIKey=QKGZDMXHXCXTMP-OWTLIXCDSA-N','CC1(C)O[C@]2(C)CC[C@@H]1[C@H](O)[C@@H]2N1CCCC1','1'),
	(173877,4,0,'76793-02-7','Consistent with Molecular Formula','C15H27NO2',253.3838,NULL,'FAE1B5C46BB028DE-FICuS-01-8F','FAE1B5C46BB028DE-FICTS-01-6E','FAE1B5C46BB028DE-uuuuu-01-3E','InChI=1S/C15H27NO2/c1-14(2)11-7-8-15(3,18-14)13(12(11)17)16-9-5-4-6-10-16/h11-13,17H,4-10H2,1-3H3','InChIKey=DYMQRJBTOVFIOV-UHFFFAOYSA-N','CC1(C)OC2(C)CCC1C(O)C2N1CCCCC1','1'),
	(173878,4,0,'76793-03-8','Consistent with Molecular Formula','C14H25NO3',255.3564,NULL,'882A46B78ABF6A73-FICuS-01-6F','882A46B78ABF6A73-FICTS-01-4E','882A46B78ABF6A73-uuuuu-01-1E','InChI=1S/C14H25NO3/c1-13(2)10-4-5-14(3,18-13)12(11(10)16)15-6-8-17-9-7-15/h10-12,16H,4-9H2,1-3H3','InChIKey=KVVRWJSJKXCRTD-UHFFFAOYSA-N','CC1(C)OC2(C)CCC1C(O)C2N1CCOCC1','1'),
	(173879,12,0,NULL,'Consistent with Molecular Formula','C25H34O9',478.5382,'SENECIOYLCHAPARRIN, 6-ALPHA- (B815099K220)\nPicras-3-ene-2,16-dione, 11,20-epoxy-1,11,12-trihydroxy-6-[(3-methyl-1-oxo-2-butenyl)oxy]-, (6.alpha.,11.beta.,12.alpha.)-','FB53636ADB548C3E-FICuS-01-79','FB53636ADB548C3E-FICTS-01-58','FB53636ADB548C3E-uuuuu-01-28','InChI=1S/C25H34O9/c1-10(2)6-15(27)33-18-17-11(3)7-14(26)20(30)23(17,5)22-24-9-32-25(22,31)19(29)12(4)13(24)8-16(28)34-21(18)24/h6-7,12-14,17-22,26,29-31H,8-9H2,1-5H3','InChIKey=GHYBVLUUZDLXRW-UHFFFAOYSA-N','CC(C)=CC(=O)OC1C2C(C)=CC(O)C(O)C2(C)C2C3(O)OCC24C(CC(=O)OC14)C(C)C3O','1'),
	(173880,0,1,NULL,'Consistent with Molecular Formula','C22H21IN6O2',528.3514,NULL,'7C1AFA3F0E86D971-FICuS-01-7B','7C1AFA3F0E86D971-FICTS-01-5A','7C1AFA3F0E86D971-uuuuu-01-2A','InChI=1S/C22H21IN6O2/c23-19-14-17(8-9-20(19)29(12-4-10-24)13-5-11-25)16-26-28-22(31)15-21(30)27-18-6-2-1-3-7-18/h1-3,6-9,14,16H,4-5,12-13,15H2,(H,27,30)(H,28,31)','InChIKey=USVSUYYXLVQPHO-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=N/NC(=O)CC(=O)Nc2ccccc2)cc1I','1'),
	(173881,0,1,NULL,'Consistent with Molecular Formula','C23H23IN6O2',542.3782,NULL,'FA2A72854FAA690F-FICuS-01-78','FA2A72854FAA690F-FICTS-01-57','FA2A72854FAA690F-uuuuu-01-27','InChI=1S/C23H23IN6O2/c1-17-5-2-6-19(13-17)28-22(31)15-23(32)29-27-16-18-7-8-21(20(24)14-18)30(11-3-9-25)12-4-10-26/h2,5-8,13-14,16H,3-4,11-12,15H2,1H3,(H,28,31)(H,29,32)','InChIKey=ZGKTWFVCZBHFPG-UHFFFAOYSA-N','Cc1cccc(NC(=O)CC(=O)N/N=C/c2ccc(N(CCC#N)CCC#N)c(I)c2)c1','1'),
	(173882,0,1,NULL,'Consistent with Molecular Formula','C23H23IN6O2',542.3782,NULL,'166B43230F0AEF6D-FICuS-01-5E','166B43230F0AEF6D-FICTS-01-3D','166B43230F0AEF6D-uuuuu-01-0D','InChI=1S/C23H23IN6O2/c1-17-4-7-19(8-5-17)28-22(31)15-23(32)29-27-16-18-6-9-21(20(24)14-18)30(12-2-10-25)13-3-11-26/h4-9,14,16H,2-3,12-13,15H2,1H3,(H,28,31)(H,29,32)','InChIKey=XLDKVNKTIHLGFE-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(=O)N/N=C/c2ccc(N(CCC#N)CCC#N)c(I)c2)cc1','1'),
	(173883,0,1,NULL,'Consistent with Molecular Formula','C22H20ClIN6O2',562.7965,NULL,'E21527262A16AB7F-FICuS-01-4F','E21527262A16AB7F-FICTS-01-2E','E21527262A16AB7F-uuuuu-01-FE','InChI=1S/C22H20ClIN6O2/c23-17-4-6-18(7-5-17)28-21(31)14-22(32)29-27-15-16-3-8-20(19(24)13-16)30(11-1-9-25)12-2-10-26/h3-8,13,15H,1-2,11-12,14H2,(H,28,31)(H,29,32)','InChIKey=GOWUDWQPSBFUFQ-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=N/NC(=O)CC(=O)Nc2ccc(Cl)cc2)cc1I','1'),
	(173884,0,1,NULL,'Consistent with Molecular Formula','C23H23IN6O3',558.3776,NULL,'9E51B19769D516C8-FICuS-01-58','9E51B19769D516C8-FICTS-01-37','9E51B19769D516C8-uuuuu-01-07','InChI=1S/C23H23IN6O3/c1-33-21-7-3-2-6-19(21)28-22(31)15-23(32)29-27-16-17-8-9-20(18(24)14-17)30(12-4-10-25)13-5-11-26/h2-3,6-9,14,16H,4-5,12-13,15H2,1H3,(H,28,31)(H,29,32)','InChIKey=KHENHWZPEGIFCE-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)N/N=C/c1ccc(N(CCC#N)CCC#N)c(I)c1','1'),
	(173885,0,1,NULL,'Consistent with Molecular Formula','C23H23IN6O3',558.3776,NULL,'6846D4E27E85116B-FICuS-01-51','6846D4E27E85116B-FICTS-01-30','6846D4E27E85116B-uuuuu-01-00','InChI=1S/C23H23IN6O3/c1-33-19-6-2-5-18(14-19)28-22(31)15-23(32)29-27-16-17-7-8-21(20(24)13-17)30(11-3-9-25)12-4-10-26/h2,5-8,13-14,16H,3-4,11-12,15H2,1H3,(H,28,31)(H,29,32)','InChIKey=XUGKIBZJPHRDDP-UHFFFAOYSA-N','COc1cccc(NC(=O)CC(=O)N/N=C/c2ccc(N(CCC#N)CCC#N)c(I)c2)c1','1'),
	(173886,0,1,NULL,'Consistent with Molecular Formula','C24H23N5O4',445.4768,NULL,'68F03FDB422CF3A6-FICuS-01-75','E425861345835E5B-FICTS-01-1D','68F03FDB422CF3A6-uuuuu-01-24','InChI=1S/C24H23N5O4/c1-2-24(32)33-21-11-8-19(9-12-21)27-28-20-10-13-22(30)17(14-20)15-26-29-23(31)16-25-18-6-4-3-5-7-18/h3-15,25,30H,2,16H2,1H3,(H,29,31)','InChIKey=RXLIJAADVMTOIL-UHFFFAOYSA-N','CCC(=O)Oc1ccc(/N=N/c2ccc(O)c(/C=N/NC(=O)CNc3ccccc3)c2)cc1','1'),
	(173887,0,1,NULL,'Consistent with Molecular Formula','C25H25N5O5',475.503,NULL,'8E8297EC61C2B0C6-FICuS-01-6D','EB18AAB61078E85A-FICTS-01-53','8E8297EC61C2B0C6-uuuuu-01-1C','InChI=1S/C25H25N5O5/c1-3-25(33)35-22-11-6-19(7-12-22)28-29-20-8-13-23(31)17(14-20)15-27-30-24(32)16-26-18-4-9-21(34-2)10-5-18/h4-15,26,31H,3,16H2,1-2H3,(H,30,32)','InChIKey=UKAIJAYWPWDKNX-UHFFFAOYSA-N','CCC(=O)Oc1ccc(/N=N/c2ccc(O)c(/C=N/NC(=O)CNc3ccc(OC)cc3)c2)cc1','1'),
	(173888,0,1,NULL,'Consistent with Molecular Formula','C30H28N2',416.5646,NULL,'784F4CD8A9C66541-FICuS-01-66','784F4CD8A9C66541-FICTS-01-45','9B6AF3C29008C568-uuuuu-01-0D','InChI=1S/C30H28N2/c1-5-15-25(16-6-1)29-30(26-17-7-2-8-18-26)32(28-21-11-4-12-22-28)24-14-13-23-31(29)27-19-9-3-10-20-27/h1-12,15-22H,13-14,23-24H2/b30-29-','InChIKey=MAYLIRKYHHAIBT-FLWNBWAVSA-N','c1ccc(/C2=C(\\c3ccccc3)N(c3ccccc3)CCCCN2c2ccccc2)cc1','1'),
	(173889,0,1,NULL,'Consistent with Molecular Formula','C32H32N2',444.6182,NULL,'4DF34E15426FBA66-FICuS-01-68','4DF34E15426FBA66-FICTS-01-47','2B57C058E245797D-uuuuu-01-01','InChI=1S/C32H32N2/c1-25-15-19-29(20-16-25)33-23-9-10-24-34(30-21-17-26(2)18-22-30)32(28-13-7-4-8-14-28)31(33)27-11-5-3-6-12-27/h3-8,11-22H,9-10,23-24H2,1-2H3/b32-31-','InChIKey=GAIKNYDMEFEFMM-MVJHLKBCSA-N','Cc1ccc(N2CCCCN(c3ccc(C)cc3)/C(c3ccccc3)=C\\2c2ccccc2)cc1','1'),
	(173890,0,1,NULL,'Consistent with Molecular Formula','C32H32N2',444.6182,NULL,'12239FC9E25FF736-FICuS-01-62','12239FC9E25FF736-FICTS-01-41','1FB12B677FEC4E90-uuuuu-01-28','InChI=1S/C32H32N2/c1-25-15-19-27(20-16-25)31-32(28-21-17-26(2)18-22-28)34(30-13-7-4-8-14-30)24-10-9-23-33(31)29-11-5-3-6-12-29/h3-8,11-22H,9-10,23-24H2,1-2H3/b32-31-','InChIKey=FGWDJXYZZYHAKB-MVJHLKBCSA-N','Cc1ccc(/C2=C(\\c3ccc(C)cc3)N(c3ccccc3)CCCCN2c2ccccc2)cc1','1'),
	(173891,0,1,NULL,'Consistent with Molecular Formula','C34H36N2',472.6718,NULL,'7B41EC392FACDBAF-FICuS-01-A2','7B41EC392FACDBAF-FICTS-01-81','647181F5186A0FDC-uuuuu-01-09','InChI=1S/C34H36N2/c1-25-7-15-29(16-8-25)33-34(30-17-9-26(2)10-18-30)36(32-21-13-28(4)14-22-32)24-6-5-23-35(33)31-19-11-27(3)12-20-31/h7-22H,5-6,23-24H2,1-4H3/b34-33-','InChIKey=WFLKIZXAHLDTNZ-YHZPTAEISA-N','Cc1ccc(/C2=C(\\c3ccc(C)cc3)N(c3ccc(C)cc3)CCCCN2c2ccc(C)cc2)cc1','1'),
	(173892,0,0,'768-94-5','Consistent with Molecular Formula','C10H17N',151.251,'Pk-Merz\nExp-105-1\nSymmetrel\nAmantadine\n1-Adamantamine\n1-Aminoadamantane\nWLN: L66 B6 A B- C 1B ITJ BZ\nTricyclo[3.3.1.1(sup3,7)]decan-1-amine\n1-Adamantanamine\n1-Adamantylamine','D6A22E23953948BF-FICuS-01-5E','D6A22E23953948BF-FICTS-01-3D','D6A22E23953948BF-uuuuu-01-0D','InChI=1S/C10H17N/c11-10-4-7-1-8(5-10)3-9(2-7)6-10/h7-9H,1-6,11H2','InChIKey=DKNWSYNQZKUICI-UHFFFAOYSA-N','NC12CC3CC(CC(C3)C1)C2',NULL),
	(173893,1,0,'92838-46-5','Consistent with Molecular Formula','C5H9F3NO2P',203.1006,NULL,'DD5A9C07E99E2EEB-FICuS-01-A2','DD5A9C07E99E2EEB-FICTS-01-81','DD5A9C07E99E2EEB-uuuuu-01-51','InChI=1S/C5H9F3NO2P/c1-9-2-3-10-12(9)11-4-5(6,7)8/h2-4H2,1H3','InChIKey=APDWRYYKXFHJSI-UHFFFAOYSA-N','CN1CCOP1OCC(F)(F)F','1'),
	(173894,0,0,'92838-45-4','Consistent with Molecular Formula','C6H12F3N2OP',216.1426,NULL,'C4F331AF07AEAD27-FICuS-01-7D','C4F331AF07AEAD27-FICTS-01-5C','C4F331AF07AEAD27-uuuuu-01-2C','InChI=1S/C6H12F3N2OP/c1-10-3-4-11(2)13(10)12-5-6(7,8)9/h3-5H2,1-2H3','InChIKey=VHZLIODYXTVLNJ-UHFFFAOYSA-N','CN1CCN(C)P1OCC(F)(F)F',NULL),
	(173895,0,0,NULL,'Consistent with Molecular Formula','C7H12F3O3P',232.139,NULL,'82C36681EA95371B-FICuS-01-4D','82C36681EA95371B-FICTS-01-2C','82C36681EA95371B-uuuuu-01-FC','InChI=1S/C7H12F3O3P/c1-6(2)3-11-14(12-4-6)13-5-7(8,9)10/h3-5H2,1-2H3','InChIKey=CZLYDWUVXMYKMY-UHFFFAOYSA-N','CC1(C)COP(OCC(F)(F)F)OC1',NULL),
	(173896,0,0,'92838-47-6','Consistent with Molecular Formula','C4H6F3OPS2',222.1798,NULL,'BE028DA0F852E87D-FICuS-01-7A','BE028DA0F852E87D-FICTS-01-59','BE028DA0F852E87D-uuuuu-01-29','InChI=1S/C4H6F3OPS2/c5-4(6,7)3-8-9-10-1-2-11-9/h1-3H2','InChIKey=KRTMOPJDEHLRTM-UHFFFAOYSA-N','FC(F)(F)COP1SCCS1',NULL),
	(173897,1,0,'92838-48-7','Consistent with Molecular Formula','C4H6F3O2PS',206.1192,NULL,'71F5BFA0E179F999-FICuS-01-7A','71F5BFA0E179F999-FICTS-01-59','71F5BFA0E179F999-uuuuu-01-29','InChI=1S/C4H6F3O2PS/c5-4(6,7)3-9-10-8-1-2-11-10/h1-3H2','InChIKey=HKMJAMOAHBRRMO-UHFFFAOYSA-N','FC(F)(F)COP1OCCS1','1'),
	(173898,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'6F64380E43260A81-FICuS-01-36','6F64380E43260A81-FICTS-01-15','6F64380E43260A81-uuuuu-01-E5','InChI=1S/C10H15N3O/c11-10-12-8(6-9(14)13-10)7-4-2-1-3-5-7/h6-7H,1-5H2,(H3,11,12,13,14)','InChIKey=LMFRKQOMSHKODC-UHFFFAOYSA-N','Nc1nc(O)cc(C2CCCCC2)n1',NULL),
	(173899,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'AD3C2EF04A76940E-FICuS-01-73','AD3C2EF04A76940E-FICTS-01-52','AD3C2EF04A76940E-uuuuu-01-22','InChI=1S/C9H13N3O/c10-9-11-7(5-8(13)12-9)6-3-1-2-4-6/h5-6H,1-4H2,(H3,10,11,12,13)','InChIKey=NFSXJRRDVVFGMU-UHFFFAOYSA-N','Nc1nc(O)cc(C2CCCC2)n1',NULL),
	(173900,0,0,NULL,'Consistent with Molecular Formula','C10H14BrN3O',272.1441,NULL,'3A57FECB37E7C1DD-FICuS-01-99','3A57FECB37E7C1DD-FICTS-01-78','3A57FECB37E7C1DD-uuuuu-01-48','InChI=1S/C10H14BrN3O/c11-7-8(6-4-2-1-3-5-6)13-10(12)14-9(7)15/h6H,1-5H2,(H3,12,13,14,15)','InChIKey=LCACPMXUURVVTR-UHFFFAOYSA-N','Nc1nc(O)c(Br)c(C2CCCCC2)n1',NULL),
	(173901,0,0,NULL,'Consistent with Molecular Formula','C9H12BrN3O',258.1173,NULL,'1AA485CC37D087B4-FICuS-01-64','1AA485CC37D087B4-FICTS-01-43','1AA485CC37D087B4-uuuuu-01-13','InChI=1S/C9H12BrN3O/c10-6-7(5-3-1-2-4-5)12-9(11)13-8(6)14/h5H,1-4H2,(H3,11,12,13,14)','InChIKey=JLKDCBDQHNYSPK-UHFFFAOYSA-N','Nc1nc(O)c(Br)c(C2CCCC2)n1',NULL),
	(173902,0,0,NULL,'Consistent with Molecular Formula','C10H14IN3O',319.1446,NULL,'BF320496615E74BD-FICuS-01-59','BF320496615E74BD-FICTS-01-38','BF320496615E74BD-uuuuu-01-08','InChI=1S/C10H14IN3O/c11-7-8(6-4-2-1-3-5-6)13-10(12)14-9(7)15/h6H,1-5H2,(H3,12,13,14,15)','InChIKey=LQMGNTWWTLSWPF-UHFFFAOYSA-N','Nc1nc(O)c(I)c(C2CCCCC2)n1',NULL),
	(173903,0,0,NULL,'Consistent with Molecular Formula','C9H12IN3O',305.1178,NULL,'A5E23ACE83700B40-FICuS-01-58','A5E23ACE83700B40-FICTS-01-37','A5E23ACE83700B40-uuuuu-01-07','InChI=1S/C9H12IN3O/c10-6-7(5-3-1-2-4-5)12-9(11)13-8(6)14/h5H,1-4H2,(H3,11,12,13,14)','InChIKey=MDOLQGQAWMTIKR-UHFFFAOYSA-N','Nc1nc(O)c(I)c(C2CCCC2)n1',NULL),
	(173904,0,0,'58331-09-2','Consistent with Molecular Formula','C7H10IN3O',279.08,NULL,'46377A5F37FA07D1-FICuS-01-5B','46377A5F37FA07D1-FICTS-01-3A','46377A5F37FA07D1-uuuuu-01-0A','InChI=1S/C7H10IN3O/c1-2-3-4-5(8)6(12)11-7(9)10-4/h2-3H2,1H3,(H3,9,10,11,12)','InChIKey=RGURAHSIPOAYBW-UHFFFAOYSA-N','CCCc1nc(N)nc(O)c1I',NULL),
	(173905,7,0,'90502-41-3','Consistent with Molecular Formula','C35H42BN3O10',675.5409,NULL,'CCF42C0198CE250F-FICuS-01-73','2269BD89CECE772A-FICTS-01-61','CCF42C0198CE250F-uuuuu-01-22','InChI=1S/C35H42BN3O10/c1-18-15-39(16-19(2)49-36(39,48-18)20-10-7-6-8-11-20)17-37-33(45)27-30(42)28(38(4)5)23-14-22-26(31(43)35(23,47)32(27)44)29(41)25-21(34(22,3)46)12-9-13-24(25)40/h6-13,18-19,22-23,28,40,42-43,46-47H,14-17H2,1-5H3,(H,37,45)','InChIKey=WBGHBHJZIFQYRL-UHFFFAOYSA-N','CC1C[N+]2(CNC(=O)C3=C(O)C(N(C)C)C4CC5C(=C(O)C4(O)C3=O)C(=O)c3c(O)cccc3C5(C)O)CC(C)O[B-]2(c2ccccc2)O1','1'),
	(173906,5,0,NULL,'Consistent with Molecular Formula','C33H37BClN3O10',681.9324,NULL,'677AE079EAFB41E1-FICuS-01-7A','22DE38A03F4C8F1E-FICTS-01-53','677AE079EAFB41E1-uuuuu-01-29','InChI=1S/C33H37BClN3O10/c1-32(45)19-5-4-6-22(39)23(19)27(40)24-20(32)15-21-26(37(2)3)28(41)25(30(43)33(21,46)29(24)42)31(44)36-16-38-11-13-47-34(38,48-14-12-38)17-7-9-18(35)10-8-17/h4-10,20-21,26,39,41-42,45-46H,11-16H2,1-3H3,(H,36,44)','InChIKey=FQSWGKUVDJBYTO-UHFFFAOYSA-N','CN(C)C1C(O)=C(C(=O)NC[N+]23CCO[B-]2(c2ccc(Cl)cc2)OCC3)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12','1'),
	(173907,5,0,NULL,'Consistent with Molecular Formula','C34H40BN3O11',677.5135,NULL,'8E1E96C12183257C-FICuS-01-4C','51AA615E35697091-FICTS-01-17','8E1E96C12183257C-uuuuu-01-FB','InChI=1S/C34H40BN3O11/c1-33(45)18-8-7-10-22(39)24(18)28(40)25-19(33)16-20-27(37(2)3)29(41)26(31(43)34(20,46)30(25)42)32(44)36-17-38-12-14-48-35(38,49-15-13-38)21-9-5-6-11-23(21)47-4/h5-11,19-20,27,39,41-42,45-46H,12-17H2,1-4H3,(H,36,44)','InChIKey=VXSUGCFHGWFYCC-UHFFFAOYSA-N','COc1ccccc1[B-]12OCC[N+]1(CNC(=O)C1=C(O)C(N(C)C)C3CC4C(=C(O)C3(O)C1=O)C(=O)c1c(O)cccc1C4(C)O)CCO2','1'),
	(173908,5,0,NULL,'Consistent with Molecular Formula','C34H40BN3O11',677.5135,NULL,'C65C300248AABB01-FICuS-01-50','63F43FC020EF2122-FICTS-01-29','C65C300248AABB01-uuuuu-01-FF','InChI=1S/C34H40BN3O11/c1-33(45)20-9-6-10-23(39)24(20)28(40)25-21(33)16-22-27(37(2)3)29(41)26(31(43)34(22,46)30(25)42)32(44)36-17-38-11-13-48-35(38,49-14-12-38)18-7-5-8-19(15-18)47-4/h5-10,15,21-22,27,39,41-42,45-46H,11-14,16-17H2,1-4H3,(H,36,44)','InChIKey=VBWHNCXMNUWMOJ-UHFFFAOYSA-N','COc1cccc([B-]23OCC[N+]2(CNC(=O)C2=C(O)C(N(C)C)C4CC5C(=C(O)C4(O)C2=O)C(=O)c2c(O)cccc2C5(C)O)CCO3)c1','1'),
	(173909,5,0,NULL,'Consistent with Molecular Formula','C34H40BN3O11',677.5135,NULL,'FAF1A4022A8511CE-FICuS-01-66','5117A9B761C7715A-FICTS-01-26','FAF1A4022A8511CE-uuuuu-01-15','InChI=1S/C34H40BN3O11/c1-33(45)20-6-5-7-23(39)24(20)28(40)25-21(33)16-22-27(37(2)3)29(41)26(31(43)34(22,46)30(25)42)32(44)36-17-38-12-14-48-35(38,49-15-13-38)18-8-10-19(47-4)11-9-18/h5-11,21-22,27,39,41-42,45-46H,12-17H2,1-4H3,(H,36,44)','InChIKey=YPMYNIHCOPHNQR-UHFFFAOYSA-N','COc1ccc([B-]23OCC[N+]2(CNC(=O)C2=C(O)C(N(C)C)C4CC5C(=C(O)C4(O)C2=O)C(=O)c2c(O)cccc2C5(C)O)CCO3)cc1','1'),
	(173910,5,0,NULL,'Consistent with Molecular Formula','C34H40BN3O10',661.5141,NULL,'1411C19FC896834F-FICuS-01-50','9A6418A80BCA0DE6-FICTS-01-51','1411C19FC896834F-uuuuu-01-FF','InChI=1S/C34H40BN3O10/c1-18-8-5-6-10-22(18)35-38(12-14-47-35,13-15-48-35)17-36-32(44)26-29(41)27(37(3)4)21-16-20-25(30(42)34(21,46)31(26)43)28(40)24-19(33(20,2)45)9-7-11-23(24)39/h5-11,20-21,27,39,41-42,45-46H,12-17H2,1-4H3,(H,36,44)','InChIKey=JLMBTXZGWVRULC-UHFFFAOYSA-N','Cc1ccccc1[B-]12OCC[N+]1(CNC(=O)C1=C(O)C(N(C)C)C3CC4C(=C(O)C3(O)C1=O)C(=O)c1c(O)cccc1C4(C)O)CCO2','1'),
	(173911,5,0,NULL,'Consistent with Molecular Formula','C34H40BN3O10',661.5141,NULL,'F4D5246196D10323-FICuS-01-33','A220AAE8F3170D68-FICTS-01-3D','F4D5246196D10323-uuuuu-01-E2','InChI=1S/C34H40BN3O10/c1-18-7-5-8-19(15-18)35-38(11-13-47-35,12-14-48-35)17-36-32(44)26-29(41)27(37(3)4)22-16-21-25(30(42)34(22,46)31(26)43)28(40)24-20(33(21,2)45)9-6-10-23(24)39/h5-10,15,21-22,27,39,41-42,45-46H,11-14,16-17H2,1-4H3,(H,36,44)','InChIKey=MRPCRJYQFJBBDL-UHFFFAOYSA-N','Cc1cccc([B-]23OCC[N+]2(CNC(=O)C2=C(O)C(N(C)C)C4CC5C(=C(O)C4(O)C2=O)C(=O)c2c(O)cccc2C5(C)O)CCO3)c1','1'),
	(173912,5,0,NULL,'Consistent with Molecular Formula','C34H40BN3O10',661.5141,NULL,'1A67072B48C4D6AE-FICuS-01-64','E452A0D074F4C0C6-FICTS-01-3C','1A67072B48C4D6AE-uuuuu-01-13','InChI=1S/C34H40BN3O10/c1-18-8-10-19(11-9-18)35-38(12-14-47-35,13-15-48-35)17-36-32(44)26-29(41)27(37(3)4)22-16-21-25(30(42)34(22,46)31(26)43)28(40)24-20(33(21,2)45)6-5-7-23(24)39/h5-11,21-22,27,39,41-42,45-46H,12-17H2,1-4H3,(H,36,44)','InChIKey=DOJLRHVRCPQPSA-UHFFFAOYSA-N','Cc1ccc([B-]23OCC[N+]2(CNC(=O)C2=C(O)C(N(C)C)C4CC5C(=C(O)C4(O)C2=O)C(=O)c2c(O)cccc2C5(C)O)CCO3)cc1','1'),
	(173913,0,0,'71134-44-6','Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'412C7C747A5AFC83-FICuS-01-68','3F4D107AAED8176C-FICTS-01-53','412C7C747A5AFC83-uuuuu-01-17','InChI=1S/C14H12N4/c1-8-9(2)18-12-6-4-3-5-10(12)13(16)17-14(18)11(8)7-15/h3-6H,1-2H3,(H2,16,17)','InChIKey=JJKCMUFGDWIFOU-UHFFFAOYSA-N','Cc1c(C#N)c2nc(N)c3ccccc3n2c1C',NULL),
	(173914,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'FBF9B1EDD07C977D-FICuS-01-A3','C204EA64858CCC85-FICTS-01-4A','FBF9B1EDD07C977D-uuuuu-01-52','InChI=1S/C17H16N2O2/c18-16(20)14-10-6-2-1-5-9(10)13-11-7-3-4-8-12(11)17(21)19-15(13)14/h3-4,7-8,13H,1-2,5-6H2,(H2,18,20)(H,19,21)','InChIKey=NPZMMINMCXQUIL-UHFFFAOYSA-N','NC(=O)C1=C2NC(=O)c3ccccc3C2C2=C1CCCC2','1'),
	(173915,1,0,'29810-81-9','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'D30B0F87371E2BAF-FICuS-01-70','D30B0F87371E2BAF-FICTS-01-4F','D30B0F87371E2BAF-uuuuu-01-1F','InChI=1S/C7H8N2O2/c1-4-5(3-8)6(10)9-7(4,2)11/h11H,1-2H3,(H,9,10)','InChIKey=SLXPAVKRBGVJJA-UHFFFAOYSA-N','CC1=C(C#N)C(=O)NC1(C)O','1'),
	(173916,1,0,'77311-46-7','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'3B41C29FEB19551B-FICuS-01-63','3B41C29FEB19551B-FICTS-01-42','3B41C29FEB19551B-uuuuu-01-12','InChI=1S/C9H10N2O2/c10-5-6-7-3-1-2-4-9(7,13)11-8(6)12/h13H,1-4H2,(H,11,12)','InChIKey=BRXPUVKBOVEUEM-UHFFFAOYSA-N','N#CC1=C2CCCCC2(O)NC1=O','1'),
	(173917,0,1,'86453-70-5','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'8A424B2ABC289549-FICuS-01-59','8A424B2ABC289549-FICTS-01-38','8A424B2ABC289549-uuuuu-01-08','InChI=1S/C8H9NO2/c1-8(2)5-11-7(10)6(8)3-4-9/h3H,5H2,1-2H3','InChIKey=DOIVWBXNATYVFJ-UHFFFAOYSA-N','CC1(C)COC(=O)/C1=C\\C#N','1'),
	(173918,0,0,NULL,'Consistent with Molecular Formula','C7H8N2NaO3S2',255.2616,NULL,'00BDCE4E8B5CEBDC-FICuS-01-AE','00BDCE4E8B5CEBDC-FICTS-01-8D','8B5A2241EB275974-uuuuu-01-F8','InChI=1S/C7H8N2O3S2.Na/c1-13-6(14-2)3-4(10)8-7(12)9-5(3)11;/h1-2H3,(H2,8,9,10,11,12);/q;+1','InChIKey=QTCBVUPXVLUYON-UHFFFAOYSA-N','CSC(SC)=C1C(=O)NC(=O)NC1=O.[Na+]',NULL),
	(173919,1,0,NULL,'Consistent with Molecular Formula','C10H12O3',180.203,NULL,'290F60B0BCDDB8DD-FICuS-01-8F','290F60B0BCDDB8DD-FICTS-01-6E','290F60B0BCDDB8DD-uuuuu-01-3E','InChI=1S/C10H12O3/c1-7-5-10(13-9(7)12)4-2-3-8(11)6-10/h1-6H2','InChIKey=VXNPNUSFPPVWHZ-UHFFFAOYSA-N','C=C1CC2(CCCC(=O)C2)OC1=O','1'),
	(173920,0,1,NULL,'Consistent with Molecular Formula','C24H23?ClN6',430.9389,NULL,'51F40986EB1B6AAF-FICuS-01-76','51F40986EB1B6AAF-FICTS-01-55','51F40986EB1B6AAF-uuuuu-01-25','InChI=1S/C24H22N6.ClH/c1-3-17-13-22(24-27-9-10-28-24)30-20(17)11-15(1)2-6-19-12-16-4-5-18(14-21(16)29-19)23-25-7-8-26-23;/h1-6,11-14,29-30H,7-10H2,(H,25,26)(H,27,28);1H','InChIKey=LSFDZPREGYCRBK-UHFFFAOYSA-N','*.C(=C/c1cc2ccc(C3=NCCN3)cc2[nH]1)\\c1ccc2cc(C3=NCCN3)[nH]c2c1.Cl','1'),
	(173921,0,0,NULL,'Consistent with Molecular Formula','C30H26?ClN7',520.0353,'2,6\':2\',6\'\'-Ter-1H-indole, 2\'\',6-bis(4,5-dihydro-1H-imidazol-2-yl)-, dihydrochloride','F47B98772806D43C-FICuS-01-57','F47B98772806D43C-FICTS-01-36','F47B98772806D43C-uuuuu-01-06','InChI=1S/C30H25N7.ClH/c1-2-18(25-13-20-5-6-22(16-27(20)36-25)29-31-7-8-32-29)12-23-17(1)11-24(35-23)19-3-4-21-15-28(37-26(21)14-19)30-33-9-10-34-30;/h1-6,11-16,35-37H,7-10H2,(H,31,32)(H,33,34);1H','InChIKey=UCHZNPUVFOTMRE-UHFFFAOYSA-N','*.Cl.c1cc2cc(-c3ccc4cc(-c5ccc6cc(C7=NCCN7)[nH]c6c5)[nH]c4c3)[nH]c2cc1C1=NCCN1',NULL),
	(173922,0,2,'38221-10-2','Consistent with Molecular Formula','C18H19?ClN8S',414.9147,'Hydrazinecarboximidamide, 2-[[4-[6-[[(aminoiminomethyl)hydrazono]methyl]benzo[b]thien-2-yl]phenyl]methylene]-, dihydrochloride','C2C74B19C5EC71D4-FICuS-01-76','C2C74B19C5EC71D4-FICTS-01-55','C2C74B19C5EC71D4-uuuuu-01-25','InChI=1S/C18H18N8S.ClH/c19-17(20)25-23-9-11-1-4-13(5-2-11)16-8-14-6-3-12(7-15(14)27-16)10-24-26-18(21)22;/h1-10H,(H4,19,20,25)(H4,21,22,26);1H','InChIKey=WNXZLDWAWRCQIA-UHFFFAOYSA-N','*.Cl.N=C(N)N/N=C/c1ccc(-c2cc3ccc(/C=N/NC(=N)N)cc3s2)cc1','1'),
	(173923,0,0,'38221-05-5','Consistent with Molecular Formula','C16H17?ClN6S',360.8635,NULL,'F658BA1DDA373AC3-FICuS-01-81','F658BA1DDA373AC3-FICTS-01-60','F658BA1DDA373AC3-uuuuu-01-30','InChI=1S/C16H16N6S.ClH/c17-15(18)21-11-3-1-9(2-4-11)14-8-10-7-12(22-16(19)20)5-6-13(10)23-14;/h1-8H,(H4,17,18,21)(H4,19,20,22);1H','InChIKey=HLBHUFBRQZBZKA-UHFFFAOYSA-N','*.Cl.N=C(N)Nc1ccc(-c2cc3cc(NC(=N)N)ccc3s2)cc1',NULL),
	(173924,0,1,'73736-93-3','Consistent with Molecular Formula','C14H15N3O5S',337.3496,'Benzenesulfonic acid, 3,4-dimethoxy-, (2-pyridinylmethylene)hydrazide, N-oxide','67A8AFA432BEC1B0-FICuS-01-7B','67A8AFA432BEC1B0-FICTS-01-5A','67A8AFA432BEC1B0-uuuuu-01-2A','InChI=1S/C14H15N3O5S/c1-21-13-7-6-12(9-14(13)22-2)23(19,20)16-15-10-11-5-3-4-8-17(11)18/h3-10,16H,1-2H3','InChIKey=DKBAGGIUMQKJEB-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C/c2cccc[n+]2[O-])cc1OC','1'),
	(173925,3,0,'91390-36-2','Consistent with Molecular Formula','C9H16FN3O4',249.2415,'Urea, N\'-(2,6-dihydroxycyclohexyl)-N-(2-fluoroethyl)-N-nitroso-, (1.alpha.,2.beta.,6.beta.)-','07EE8E661BF50FBE-FICuS-01-8C','07EE8E661BF50FBE-FICTS-01-6B','07EE8E661BF50FBE-uuuuu-01-3B','InChI=1S/C9H16FN3O4/c10-4-5-13(12-17)9(16)11-8-6(14)2-1-3-7(8)15/h6-8,14-15H,1-5H2,(H,11,16)','InChIKey=RLAKMEUDNKICOY-UHFFFAOYSA-N','O=NN(CCF)C(=O)NC1C(O)CCCC1O','1'),
	(173926,0,0,'79955-35-4','Consistent with Molecular Formula','C5H10FN3O3',179.1507,'Urea, N-(2-fluoroethyl)-N\'-(2-hydroxyethyl)-N-nitroso-','3FD00507F88A85FE-FICuS-01-6F','3FD00507F88A85FE-FICTS-01-4E','3FD00507F88A85FE-uuuuu-01-1E','InChI=1S/C5H10FN3O3/c6-1-3-9(8-12)5(11)7-2-4-10/h10H,1-4H2,(H,7,11)','InChIKey=VXNJKAJSDRUFMZ-UHFFFAOYSA-N','O=NN(CCF)C(=O)NCCO',NULL),
	(173927,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl5N3O4',437.4937,'Carbamic acid, (2-chloroethyl)[[(2-chloroethyl)nitrosoamino]carbonyl]-, 2,4,6-trichlorophenyl ester','9D485EFB1BFCDB5A-FICuS-01-AA','9D485EFB1BFCDB5A-FICTS-01-89','9D485EFB1BFCDB5A-uuuuu-01-59','InChI=1S/C12H10Cl5N3O4/c13-1-3-19(11(21)20(18-23)4-2-14)12(22)24-10-8(16)5-7(15)6-9(10)17/h5-6H,1-4H2','InChIKey=IJDLCCRZCZMGPY-UHFFFAOYSA-N','O=NN(CCCl)C(=O)N(CCCl)C(=O)Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(173928,0,0,NULL,'Consistent with Molecular Formula','C7H10ClN3O4',235.6267,NULL,'8538CFD915A2D181-FICuS-01-5C','8538CFD915A2D181-FICTS-01-3B','8538CFD915A2D181-uuuuu-01-0B','InChI=1S/C7H10ClN3O4/c8-2-4-11(9-14)6(12)10-3-1-5-15-7(10)13/h1-5H2','InChIKey=XRKPNZQPRBTTBY-UHFFFAOYSA-N','O=NN(CCCl)C(=O)N1CCCOC1=O',NULL),
	(173929,0,0,'19199-82-7','Consistent with Molecular Formula','C8H6BrNO4',260.0437,NULL,'B047471B2C8CE261-FICuS-01-50','B047471B2C8CE261-FICTS-01-2F','B047471B2C8CE261-uuuuu-01-FF','InChI=1S/C8H6BrNO4/c9-5-8(11)14-7-3-1-6(2-4-7)10(12)13/h1-4H,5H2','InChIKey=HVNXGOPARVAZNX-UHFFFAOYSA-N','O=C(CBr)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(173930,4,0,NULL,'Consistent with Molecular Formula','C20H22N6O7',458.4298,NULL,'52857282B5CF787C-FICuS-01-57','D8AEEAA0A4D756E3-FICTS-01-72','52857282B5CF787C-uuuuu-01-06','InChI=1S/C20H22N6O7/c27-13(7-22-20(31)32-8-11-4-2-1-3-5-11)21-6-12-15(28)16(29)19(33-12)26-10-25-14-17(26)23-9-24-18(14)30/h1-5,9-10,12,15-16,19,28-29H,6-8H2,(H,21,27)(H,22,31)(H,23,24,30)','InChIKey=SHIOOBOFCCZDLD-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCC1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(173931,1,0,NULL,'Consistent with Molecular Formula','C21H27N9O5S',517.5616,NULL,'5000CFD35E056A04-FICuS-01-46','5000CFD35E056A04-FICTS-01-25','5000CFD35E056A04-uuuuu-01-F5','InChI=1S/C21H27N9O5S/c1-4-35-20(32)15(11-36(33,34)30(2)3)27-19(31)12-5-7-13(8-6-12)24-9-14-10-25-18-16(26-14)17(22)28-21(23)29-18/h5-8,10,15,24H,4,9,11H2,1-3H3,(H,27,31)(H4,22,23,25,28,29)','InChIKey=VGEGNTXNJRPUEO-UHFFFAOYSA-N','CCOC(=O)C(CS(=O)(=O)N(C)C)NC(=O)c1ccc(NCc2cnc3nc(N)nc(N)c3n2)cc1','1'),
	(173932,2,0,NULL,'Consistent with Molecular Formula','C29H39N9O9S',689.742,NULL,'7BC5FFC74C6B1D1F-FICuS-01-99','7BC5FFC74C6B1D1F-FICTS-01-78','7BC5FFC74C6B1D1F-uuuuu-01-48','InChI=1S/C29H39N9O9S/c1-5-45-22(39)13-12-20(27(41)46-6-2)37-48(43,44)16-21(28(42)47-7-3)34-26(40)17-8-10-19(11-9-17)38(4)15-18-14-32-25-23(33-18)24(30)35-29(31)36-25/h8-11,14,20-21,37H,5-7,12-13,15-16H2,1-4H3,(H,34,40)(H4,30,31,32,35,36)','InChIKey=JEEHXYGSVAZIKX-UHFFFAOYSA-N','CCOC(=O)CCC(NS(=O)(=O)CC(NC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)OCC)C(=O)OCC','1'),
	(173933,4,0,'23205-67-6','Consistent with Molecular Formula','C10H12FN5O4',285.2343,NULL,'1CE2A7FD0556C15D-FICuS-01-71','1CE2A7FD0556C15D-FICTS-01-50','1CE2A7FD0556C15D-uuuuu-01-20','InChI=1S/C10H12FN5O4/c11-10-15-4-7(12)13-2-14-8(4)16(10)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,13,14)','InChIKey=MKDZZAHOSKFCEJ-UHFFFAOYSA-N','Nc1ncnc2c1nc(F)n2C1OC(CO)C(O)C1O','1'),
	(173934,3,0,NULL,'Consistent with Molecular Formula','C19H29N5O4',391.4692,NULL,'4A320E439C84D29D-FICuS-01-58','4A320E439C84D29D-FICTS-01-37','4A320E439C84D29D-uuuuu-01-07','InChI=1S/C19H29N5O4/c1-2-3-4-5-6-7-8-16(26)27-10-14-13(25)9-15(28-14)24-12-23-17-18(20)21-11-22-19(17)24/h11-15,25H,2-10H2,1H3,(H2,20,21,22)','InChIKey=QIHRTGMZXHGOHL-UHFFFAOYSA-N','CCCCCCCCC(=O)OCC1OC(n2cnc3c(N)ncnc32)CC1O','1'),
	(173935,4,0,NULL,'Consistent with Molecular Formula','C13H18N6O6S',386.3818,NULL,'BA5ABBA49163D799-FICuS-01-79','BA5ABBA49163D799-FICTS-01-58','BA5ABBA49163D799-uuuuu-01-28','InChI=1S/C13H18N6O6S/c1-2-3-13(4-24-26(15,22)23)9(21)8(20)12(25-13)19-6-18-7-10(14)16-5-17-11(7)19/h2,5-6,8-9,12,20-21H,1,3-4H2,(H2,14,16,17)(H2,15,22,23)','InChIKey=QJKTYCUMHLZKJU-UHFFFAOYSA-N','C=CCC1(COS(N)(=O)=O)OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(173936,2,0,NULL,'Consistent with Molecular Formula','C28H41N7O9',619.6734,NULL,'09FAD3E3D14065AE-FICuS-01-70','E95F0C81EEA26303-FICTS-01-44','09FAD3E3D14065AE-uuuuu-01-1F','InChI=1S/C28H41N7O9/c36-13-1-10-29-28-32-24-23(26(42)33-28)35(12-3-15-38)20(16-30-24)17-34(11-2-14-37)19-6-4-18(5-7-19)25(41)31-21(27(43)44)8-9-22(39)40/h4-7,20-21,36-38H,1-3,8-17H2,(H,31,41)(H,39,40)(H,43,44)(H3,29,30,32,33,42)','InChIKey=MQPCFRGPWQYTQF-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(N(CCCO)CC2CNc3nc(NCCCO)[nH]c(=O)c3N2CCCO)cc1)C(=O)O','1'),
	(173937,2,0,NULL,'Consistent with Molecular Formula','C22H25N7O6',483.4828,NULL,'95250FA6BDAD7248-FICuS-01-69','19DE067F206E56AD-FICTS-01-49','95250FA6BDAD7248-uuuuu-01-18','InChI=1S/C22H25N7O6/c1-2-9-29-14(11-25-18-17(29)20(33)28-22(23)27-18)10-24-13-5-3-12(4-6-13)19(32)26-15(21(34)35)7-8-16(30)31/h1,3-6,14-15,24H,7-11H2,(H,26,32)(H,30,31)(H,34,35)(H4,23,25,27,28,33)','InChIKey=KQALCSHWBYSUCB-UHFFFAOYSA-N','C#CCN1c2c(nc(N)[nH]c2=O)NCC1CNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(173938,1,0,NULL,'Consistent with Molecular Formula','C17H24?ClN5O3',381.8613,NULL,'E7436D0DA5DF3212-FICuS-01-60','E7436D0DA5DF3212-FICTS-01-3F','E7436D0DA5DF3212-uuuuu-01-0F','InChI=1S/C17H23N5O3.ClH/c1-3-25-17(24)21-14-9-12(15(18)16(19)20-14)22(2)10-13(23)11-7-5-4-6-8-11;/h4-9,13,23H,3,10,18H2,1-2H3,(H3,19,20,21,24);1H','InChIKey=JEOBZEIMDSDYON-UHFFFAOYSA-N','*.CCOC(=O)Nc1cc(N(C)CC(O)c2ccccc2)c(N)c(N)n1.Cl','1'),
	(173939,0,0,'82585-97-5','Consistent with Molecular Formula','C16H15Cl2N5O2',380.2328,'(5-AMINO-3-(2,4-DICHLOROPHENYL)-1,2-DIHYDRIPYRIDO[3,4-B]PYRAZIN-7-YL)CARBAMIC ACID, ETHYL ESTER\nCarbamic acid, [5-amino-3-(2,4-dichlorophenyl)-1,2-dihydropyrido[3,4-b]pyrazin-7-yl]-, ethyl ester','ABF5CA085CD9E303-FICuS-01-81','ABF5CA085CD9E303-FICTS-01-60','ABF5CA085CD9E303-uuuuu-01-30','InChI=1S/C16H15Cl2N5O2/c1-2-25-16(24)23-13-6-11-14(15(19)22-13)21-12(7-20-11)9-4-3-8(17)5-10(9)18/h3-6,20H,2,7H2,1H3,(H3,19,22,23,24)','InChIKey=CPDQUPLLEBTHKX-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccc(Cl)cc1Cl)CN2',NULL),
	(173940,0,0,'82585-92-0','Consistent with Molecular Formula','C17H19N5O2',325.3694,'Carbamic acid, [5-amino-1,2-dihydro-3-(4-methylphenyl)pyrido[3,4-b]pyrazin-7-yl]-, ethyl ester','E06949FD5C0FBF9E-FICuS-01-96','E06949FD5C0FBF9E-FICTS-01-75','E06949FD5C0FBF9E-uuuuu-01-45','InChI=1S/C17H19N5O2/c1-3-24-17(23)22-14-8-12-15(16(18)21-14)20-13(9-19-12)11-6-4-10(2)5-7-11/h4-8,19H,3,9H2,1-2H3,(H3,18,21,22,23)','InChIKey=LOSVFNDAEKTRMV-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccc(C)cc1)CN2',NULL),
	(173941,0,0,NULL,'Consistent with Molecular Formula','C3H6N6S',158.1806,NULL,'5DDD73D18741254E-FICuS-01-5B','246D7D0B7FB08A14-FICTS-01-40','5DDD73D18741254E-uuuuu-01-0A','InChI=1S/C3H6N6S/c4-1-7-2(5)9(6)3(10)8-1/h6H2,(H4,4,5,7,8,10)','InChIKey=CFAFJVLIEWUMEI-UHFFFAOYSA-N','Nc1nc(N)n(N)c(=S)n1',NULL),
	(173942,0,0,NULL,'Consistent with Molecular Formula','C12H12N6OS',288.3264,NULL,'209C4FBA5C9401ED-FICuS-01-71','08877AA8D97D8809-FICTS-01-3F','209C4FBA5C9401ED-uuuuu-01-20','InChI=1S/C12H12N6OS/c1-19-8-4-2-7(3-5-8)9-6-20-12-16-10(13)15-11(14)18(12)17-9/h2-5H,6H2,1H3,(H3,13,14,15)','InChIKey=ZQEOVKPLJQMPCY-UHFFFAOYSA-N','COc1ccc(C2=Nn3c(nc(N)nc3=N)SC2)cc1',NULL),
	(173943,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN6S',292.7453,NULL,'3FBE9F6EC496EEE2-FICuS-01-A8','A2CD14DBD85021BE-FICTS-01-56','3FBE9F6EC496EEE2-uuuuu-01-57','InChI=1S/C11H9ClN6S/c12-7-3-1-6(2-4-7)8-5-19-11-16-9(13)15-10(14)18(11)17-8/h1-4H,5H2,(H3,13,14,15)','InChIKey=ZWIXVXBFPANKDF-UHFFFAOYSA-N','N=c1nc(N)nc2n1N=C(c1ccc(Cl)cc1)CS2',NULL),
	(173944,3,0,'89178-21-2','Consistent with Molecular Formula','C10H12BrN5O3',330.1405,'Adenosine, 2-bromo-2\'-deoxy-','CDADED11ED58C151-FICuS-01-8E','CDADED11ED58C151-FICTS-01-6D','CDADED11ED58C151-uuuuu-01-3D','InChI=1S/C10H12BrN5O3/c11-10-14-8(12)7-9(15-10)16(3-13-7)6-1-4(18)5(2-17)19-6/h3-6,17-18H,1-2H2,(H2,12,14,15)','InChIKey=UYDKYWTWCPKLJR-UHFFFAOYSA-N','Nc1nc(Br)nc2c1ncn2C1CC(O)C(CO)O1','1'),
	(173945,0,0,'58537-94-3','Consistent with Molecular Formula','C9H19?ClN2O2',222.7143,NULL,'A77104B7DD5F6F52-FICuS-01-6A','A77104B7DD5F6F52-FICTS-01-49','A77104B7DD5F6F52-uuuuu-01-19','InChI=1S/C9H18N2O2.ClH/c1-12-8(10)6-4-3-5-7-9(11)13-2;/h10-11H,3-7H2,1-2H3;1H/b10-8-,11-9+;','InChIKey=HUYMOELLLZYLES-UXFBNDMYSA-N','*.COC(=N)CCCCCC(=N)OC.Cl',NULL),
	(173946,0,0,'86111-26-4','Consistent with Molecular Formula','C21H21NO4',351.4012,'1H-Indol-5-ol, 2-[4-(acetyloxy)phenyl]-1-ethyl-3-methyl-, acetate (ester)','4119DBE59FBC698C-FICuS-01-84','4119DBE59FBC698C-FICTS-01-63','4119DBE59FBC698C-uuuuu-01-33','InChI=1S/C21H21NO4/c1-5-22-20-11-10-18(26-15(4)24)12-19(20)13(2)21(22)16-6-8-17(9-7-16)25-14(3)23/h6-12H,5H2,1-4H3','InChIKey=KSZGVNZSUJHOJA-UHFFFAOYSA-N','CCn1c(-c2ccc(OC(C)=O)cc2)c(C)c2cc(OC(C)=O)ccc21',NULL),
	(173947,5,0,'72103-53-8','Consistent with Molecular Formula','C23H44N8O8',560.6494,'Tuftsin Diacetate\nTuftsin diacetate','B8A418281E1A7041-FICuS-01-3D','6B01EA50A623035F-FICTS-01-24','47ABB0E641C25F98-uuuuu-01-17','InChI=1S/C21H40N8O6.C2H4O2/c1-12(30)16(23)18(32)27-13(6-2-3-9-22)19(33)29-11-5-8-15(29)17(31)28-14(20(34)35)7-4-10-26-21(24)25;1-2(3)4/h12-16,30H,2-11,22-23H2,1H3,(H,27,32)(H,28,31)(H,34,35)(H4,24,25,26);1H3,(H,3,4)','InChIKey=VXMJJWSIOFCHAC-UHFFFAOYSA-N','CC(=O)O.CC(O)C(N)C(=O)NC(CCCCN)C(=O)N1CCCC1C(=O)NC(CCCN=C(N)N)C(=O)O','1'),
	(173948,6,0,NULL,'Consistent with Molecular Formula','C23H28O7',416.47,'CLERODANE','FBD7763634C262E0-FICuS-01-59','FBD7763634C262E0-FICTS-01-38','FBD7763634C262E0-uuuuu-01-08','InChI=1S/C23H28O7/c1-14-9-18(25)23(13-28-15(2)24)20(3,6-4-7-21(23)12-29-21)22(14)10-17(30-19(22)26)16-5-8-27-11-16/h5,8,11,14,17H,4,6-7,9-10,12-13H2,1-3H3','InChIKey=JCLGYRJNZLPPGX-UHFFFAOYSA-N','CC(=O)OCC12C(=O)CC(C)C3(CC(c4ccoc4)OC3=O)C1(C)CCCC21CO1','1'),
	(173949,12,0,NULL,'Consistent with Molecular Formula','C43H62O9',722.9574,'CLERODANE, -6-7-DIONE','9C91780002603A83-FICuS-01-23','9C91780002603A83-FICTS-01-02','FBD7763634C262E0-uuuuu-01-08','InChI=1S/C23H28O7.C20H34O2/c1-14-9-18(25)23(13-28-15(2)24)20(3,6-4-7-21(23)12-29-21)22(14)10-17(30-19(22)26)16-5-8-27-11-16;1-7-13(2)8-10-19(5)14(3)9-11-20(6)15(4)18(22)16(21)12-17(19)20/h5,8,11,14,17H,4,6-7,9-10,12-13H2,1-3H3;13-15,17H,7-12H2,1-6H3','InChIKey=KCVKBZOGMQBYCF-UHFFFAOYSA-N','CC(=O)OCC12C(=O)CC(C)C3(CC(c4ccoc4)OC3=O)C1(C)CCCC21CO1.CCC(C)CCC1(C)C(C)CCC2(C)C(C)C(=O)C(=O)CC12','1'),
	(173950,1,0,'72014-01-8','Consistent with Molecular Formula','C15H17NO6',307.3024,'1H-Indole-2-carboxylic acid, 5,6-bis(acetyloxy)-2,3-dihydro-2-methyl-, methyl ester','5C4048EFB0A60271-FICuS-01-4D','5C4048EFB0A60271-FICTS-01-2C','5C4048EFB0A60271-uuuuu-01-FC','InChI=1S/C15H17NO6/c1-8(17)21-12-5-10-7-15(3,14(19)20-4)16-11(10)6-13(12)22-9(2)18/h5-6,16H,7H2,1-4H3','InChIKey=ROHZHZUPUYTOST-UHFFFAOYSA-N','COC(=O)C1(C)Cc2cc(OC(C)=O)c(OC(C)=O)cc2N1','1'),
	(173951,4,0,NULL,'Consistent with Molecular Formula','C22H22N2O5S',426.4862,NULL,'8B030E08071A17BC-FICuS-01-47','8B030E08071A17BC-FICTS-01-26','387E1612EE6C3EBF-uuuuu-01-2A','InChI=1S/C22H22N2O5S/c1-22(2)17(21(27)28)24-19(26)16(20(24)30(22)29)23-18(25)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15-17,20H,1-2H3,(H,23,25)(H,27,28)/t16-,17+,20-,30?/m1/s1','InChIKey=KFMXQHTUJPHSSN-GZMFURJSSA-N','CC1(C)C(C(=O)O)N2C(=O)C(NC(=O)C(c3ccccc3)c3ccccc3)C2S1=O','1'),
	(173952,0,0,'486-60-2','Consistent with Molecular Formula','C11H6O4',202.166,'Bergaptol\n5-Hydroxypsoralen\nPSORALIN, 5-HYDROXY-\n7H-Furo[3,2-g][1]benzopyran-7-one, 4-hydroxy-\n7H-Furo[3,2-g][1]benzopyran-7-one, 4-hydroxy-','BF94D8A173A9F8EB-FICuS-01-93','BF94D8A173A9F8EB-FICTS-01-72','BF94D8A173A9F8EB-uuuuu-01-42','InChI=1S/C11H6O4/c12-10-2-1-6-9(15-10)5-8-7(11(6)13)3-4-14-8/h1-5,13H','InChIKey=GIJHDGJRTUSBJR-UHFFFAOYSA-N','O=c1ccc2c(O)c3ccoc3cc2o1',NULL),
	(173953,0,0,'65549-33-9','Consistent with Molecular Formula','C21H24O5',356.4176,'PSORALIN, N-DECANOYL-5-OXO-','E055EEFC970F9656-FICuS-01-79','E055EEFC970F9656-FICTS-01-58','E055EEFC970F9656-uuuuu-01-28','InChI=1S/C21H24O5/c1-2-3-4-5-6-7-8-9-19(22)26-21-15-10-11-20(23)25-18(15)14-17-16(21)12-13-24-17/h10-14H,2-9H2,1H3','InChIKey=UMHQELYIUBDOOU-UHFFFAOYSA-N','CCCCCCCCCC(=O)Oc1c2ccoc2cc2oc(=O)ccc12',NULL),
	(173954,0,0,'65799-69-1','Consistent with Molecular Formula','C17H20ClNO4',337.8023,'PSORALIN, B-DIETHYLAMINO-5-ETHOXY-','FF5F2ABE304EBE91-FICuS-01-95','FF5F2ABE304EBE91-FICTS-01-74','FFA38D5B0FC367DF-uuuuu-01-4C','InChI=1S/C17H19NO4.ClH/c1-3-18(4-2)8-10-21-17-12-5-6-16(19)22-15(12)11-14-13(17)7-9-20-14;/h5-7,9,11H,3-4,8,10H2,1-2H3;1H','InChIKey=DWAOUXYZOSPAOH-UHFFFAOYSA-N','CCN(CC)CCOc1c2ccoc2cc2oc(=O)ccc12.Cl',NULL),
	(173955,0,0,NULL,'Consistent with Molecular Formula','C14H22N4OS',294.414,'Carbamothioic acid, diethyl-, o-[6-methyl-2-(1-pyrrolidinyl)-4-pyrimidinyl]','87DBE5E044D754D1-FICuS-01-6C','87DBE5E044D754D1-FICTS-01-4B','87DBE5E044D754D1-uuuuu-01-1B','InChI=1S/C14H22N4OS/c1-4-17(5-2)14(20)19-12-10-11(3)15-13(16-12)18-8-6-7-9-18/h10H,4-9H2,1-3H3','InChIKey=GARZVEULAMAFIY-UHFFFAOYSA-N','CCN(CC)C(=S)Oc1cc(C)nc(N2CCCC2)n1',NULL),
	(173956,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN3OS',295.7861,'Acetamide, N-[4-(4-chlorophenyl)-2-thiazolyl]-2-(dimethylamino)-','01B378D87FC69B7F-FICuS-01-76','01B378D87FC69B7F-FICTS-01-55','01B378D87FC69B7F-uuuuu-01-25','InChI=1S/C13H14ClN3OS/c1-17(2)7-12(18)16-13-15-11(8-19-13)9-3-5-10(14)6-4-9/h3-6,8H,7H2,1-2H3,(H,15,16,18)','InChIKey=JCXDXXLVAZTBNT-UHFFFAOYSA-N','CN(C)CC(=O)Nc1nc(-c2ccc(Cl)cc2)cs1',NULL),
	(173957,0,0,NULL,'Consistent with Molecular Formula','C17H8Cl2N2O2',343.1684,'Acetonitrile, [(3,5-dichlorophenyl)amino](1,3-dihydro-1,3-dioxo-2H-inden-2-ylidene)-','F34B9730EF7AEE58-FICuS-01-83','E257DD29A0B19AC9-FICTS-01-56','F34B9730EF7AEE58-uuuuu-01-32','InChI=1S/C17H8Cl2N2O2/c18-9-5-10(19)7-11(6-9)21-14(8-20)15-16(22)12-3-1-2-4-13(12)17(15)23/h1-7,21H','InChIKey=LKUQLDYGLHALEE-UHFFFAOYSA-N','N#CC(Nc1cc(Cl)cc(Cl)c1)=C1C(=O)c2ccccc2C1=O',NULL),
	(173958,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl2N2O3',403.264,'Pyridinium, 1-[[3-[[(2-carboxy-5-chlorophenyl) amino]carbonyl]phenyl]methyl]-, chloride','01F5C44D4D2F02F0-FICuS-01-5A','01F5C44D4D2F02F0-FICTS-01-39','238097E7D1BD2856-uuuuu-01-FF','InChI=1S/C20H15ClN2O3.ClH/c21-16-7-8-17(20(25)26)18(12-16)22-19(24)15-6-4-5-14(11-15)13-23-9-2-1-3-10-23;/h1-12H,13H2,(H-,22,24,25,26);1H','InChIKey=ICUQUJXSEQVFPU-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1C(=O)O)c1cccc(C[n+]2ccccc2)c1.[Cl-]',NULL),
	(173959,0,0,NULL,'Consistent with Molecular Formula','C24H17ClN2O2',400.8635,'Isoquinolinium, 2-[[4-(4-oxo-4H-3,1-benzoxazin-2-yl)phenyl]methyl]-, chloride','45819C096BE9770F-FICuS-01-58','45819C096BE9770F-FICTS-01-37','67F4CFA3F77B5DA9-uuuuu-01-43','InChI=1S/C24H17N2O2.ClH/c27-24-21-7-3-4-8-22(21)25-23(28-24)19-11-9-17(10-12-19)15-26-14-13-18-5-1-2-6-20(18)16-26;/h1-14,16H,15H2;1H/q+1;/p-1','InChIKey=YDSJVSGAJDDUOU-UHFFFAOYSA-M','O=c1oc(-c2ccc(C[n+]3ccc4ccccc4c3)cc2)nc2ccccc12.[Cl-]',NULL),
	(173960,0,0,NULL,'Consistent with Molecular Formula','C13H14N2S4',326.507,'2H-1,3,5-Thiadiazine-2-thione, tetrahydro-3,5-bis(2-thienylmethyl)-','1FB623E2A993E93F-FICuS-01-6F','1FB623E2A993E93F-FICTS-01-4E','1FB623E2A993E93F-uuuuu-01-1E','InChI=1S/C13H14N2S4/c16-13-15(8-12-4-2-6-18-12)9-14(10-19-13)7-11-3-1-5-17-11/h1-6H,7-10H2','InChIKey=DBXXQONEERBWAI-UHFFFAOYSA-N','S=C1SCN(Cc2cccs2)CN1Cc1cccs1',NULL),
	(173961,0,0,NULL,'Consistent with Molecular Formula','C7H7NO4',169.1366,'3-Pyridinecarboxylic acid, 1,2-dihydro-6-hydroxy-4-methyl-2-oxo-','2B78FF422DDC61A4-FICuS-01-75','2B78FF422DDC61A4-FICTS-01-54','2B78FF422DDC61A4-uuuuu-01-24','InChI=1S/C7H7NO4/c1-3-2-4(9)8-6(10)5(3)7(11)12/h2H,1H3,(H,11,12)(H2,8,9,10)','InChIKey=ZZNZFBULEPJXCW-UHFFFAOYSA-N','Cc1cc(O)nc(O)c1C(=O)O',NULL),
	(173962,0,0,'51560-71-5','Consistent with Molecular Formula','C13H20N4',232.3278,'3-Pyridinecarbonitrile, 4-methyl-2,6-bis[(1-methylethyl)amino]-','69CBD1A7D2403DC0-FICuS-01-6C','69CBD1A7D2403DC0-FICTS-01-4B','69CBD1A7D2403DC0-uuuuu-01-1B','InChI=1S/C13H20N4/c1-8(2)15-12-6-10(5)11(7-14)13(17-12)16-9(3)4/h6,8-9H,1-5H3,(H2,15,16,17)','InChIKey=WAGVTOORBHYHBV-UHFFFAOYSA-N','Cc1cc(NC(C)C)nc(NC(C)C)c1C#N',NULL),
	(173963,0,0,'52332-44-2','Consistent with Molecular Formula','C7H10N6',178.1962,'6H-Pyrazolo[3,4-b]pyridin-6-one, 3-amino-1,7-dihydro-4-methyl-, hydrazone','EF781B5031188EF5-FICuS-01-5E','3B5C55AFE749AC80-FICTS-01-59','EF781B5031188EF5-uuuuu-01-0D','InChI=1S/C7H10N6/c1-3-2-4(11-9)10-7-5(3)6(8)12-13-7/h2H,9H2,1H3,(H4,8,10,11,12,13)','InChIKey=BCPYCDPJIBVREO-UHFFFAOYSA-N','Cc1cc(NN)nc2[nH]nc(N)c12',NULL),
	(173964,0,0,NULL,'Consistent with Molecular Formula','C9H10N2S2',210.3114,'3-Pyridinecarbonitrile, 4-methyl-2,6-bis(methylthio)-','BC6DB774227CA064-FICuS-01-63','BC6DB774227CA064-FICTS-01-42','BC6DB774227CA064-uuuuu-01-12','InChI=1S/C9H10N2S2/c1-6-4-8(12-2)11-9(13-3)7(6)5-10/h4H,1-3H3','InChIKey=UNGAITDJQLXIHF-UHFFFAOYSA-N','CSc1cc(C)c(C#N)c(SC)n1',NULL),
	(173965,0,1,NULL,'Consistent with Molecular Formula','C11H16N2O',192.2602,'Benzenecarboximidamide, 4-(1,1-dimethylethyl)-N-hydroxy-','42DF83AC4FFFAF3E-FICuS-01-AB','42DF83AC4FFFAF3E-FICTS-01-8A','42DF83AC4FFFAF3E-uuuuu-01-5A','InChI=1S/C11H16N2O/c1-11(2,3)9-6-4-8(5-7-9)10(12)13-14/h4-7,14H,1-3H3,(H2,12,13)','InChIKey=QUCZBZUPJKDIRP-UHFFFAOYSA-N','CC(C)(C)c1ccc(/C(N)=N/O)cc1','1'),
	(173966,0,0,'91591-63-8','Consistent with Molecular Formula','C8H6Cl2N2',201.0548,'3-Pyridinecarbonitrile, 2,5-dichloro-4,6-dimethyl-','A41BDCBA25709623-FICuS-01-5B','A41BDCBA25709623-FICTS-01-3A','A41BDCBA25709623-uuuuu-01-0A','InChI=1S/C8H6Cl2N2/c1-4-6(3-11)8(10)12-5(2)7(4)9/h1-2H3','InChIKey=UCGWYTUBYASPFG-UHFFFAOYSA-N','Cc1nc(Cl)c(C#N)c(C)c1Cl',NULL),
	(173967,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2N2O',219.07,'3-Pyridinecarboxamide, 2,5-dichloro-4,6-dimethyl-','B2FECDCA34603B06-FICuS-01-79','B2FECDCA34603B06-FICTS-01-58','B2FECDCA34603B06-uuuuu-01-28','InChI=1S/C8H8Cl2N2O/c1-3-5(8(11)13)7(10)12-4(2)6(3)9/h1-2H3,(H2,11,13)','InChIKey=IHXGELAZSSLGOE-UHFFFAOYSA-N','Cc1nc(Cl)c(C(N)=O)c(C)c1Cl',NULL),
	(173968,0,0,NULL,'Consistent with Molecular Formula','C13H6ClF3N4O5',390.6624,'3-Pyridinecarboxamide, 2-chloro-5-nitro-6-(3-nitrophenyl)-4-(trifluoromethyl)-','8F6CD2ECDAD83D56-FICuS-01-9F','8F6CD2ECDAD83D56-FICTS-01-7E','8F6CD2ECDAD83D56-uuuuu-01-4E','InChI=1S/C13H6ClF3N4O5/c14-11-7(12(18)22)8(13(15,16)17)10(21(25)26)9(19-11)5-2-1-3-6(4-5)20(23)24/h1-4H,(H2,18,22)','InChIKey=NAGHFWZDLMMRAN-UHFFFAOYSA-N','NC(=O)c1c(Cl)nc(-c2cccc([N+](=O)[O-])c2)c([N+](=O)[O-])c1C(F)(F)F',NULL),
	(173969,0,0,'38841-54-2','Consistent with Molecular Formula','C7H6Cl2N2O',205.0432,'3-Pyridinecarboxamide, 2,6-dichloro-4-methyl-','E84FFE2E5FBF96FA-FICuS-01-B9','E84FFE2E5FBF96FA-FICTS-01-98','E84FFE2E5FBF96FA-uuuuu-01-68','InChI=1S/C7H6Cl2N2O/c1-3-2-4(8)11-6(9)5(3)7(10)12/h2H,1H3,(H2,10,12)','InChIKey=FUHRWOFCZTZGQA-UHFFFAOYSA-N','Cc1cc(Cl)nc(Cl)c1C(N)=O',NULL),
	(173970,0,0,'26345-14-2','Consistent with Molecular Formula','C9H10N2O2',178.1902,'3-Pyridinecarbonitrile, 2,6-dimethoxy-4-methyl-','C54B82F99641E608-FICuS-01-55','C54B82F99641E608-FICTS-01-34','C54B82F99641E608-uuuuu-01-04','InChI=1S/C9H10N2O2/c1-6-4-8(12-2)11-9(13-3)7(6)5-10/h4H,1-3H3','InChIKey=NRKNGNXRGPJALL-UHFFFAOYSA-N','COc1cc(C)c(C#N)c(OC)n1',NULL),
	(173971,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl2N2S2',403.3432,'3-Pyridinecarbonitrile, 2,6-bis[(4-chlorophenyl)thio]-4-methyl-','9BC3FE17FDB8981E-FICuS-01-96','9BC3FE17FDB8981E-FICTS-01-75','9BC3FE17FDB8981E-uuuuu-01-45','InChI=1S/C19H12Cl2N2S2/c1-12-10-18(24-15-6-2-13(20)3-7-15)23-19(17(12)11-22)25-16-8-4-14(21)5-9-16/h2-10H,1H3','InChIKey=JIUBIVFXNBQNOD-UHFFFAOYSA-N','Cc1cc(Sc2ccc(Cl)cc2)nc(Sc2ccc(Cl)cc2)c1C#N',NULL),
	(173972,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl2N2O4S2',467.3408,'3-Pyridinecarbonitrile, 2,6-bis[(4-chlorophenyl)sulfonyl]-4-methyl-','9CADD036DEEC1FCC-FICuS-01-B3','9CADD036DEEC1FCC-FICTS-01-92','9CADD036DEEC1FCC-uuuuu-01-62','InChI=1S/C19H12Cl2N2O4S2/c1-12-10-18(28(24,25)15-6-2-13(20)3-7-15)23-19(17(12)11-22)29(26,27)16-8-4-14(21)5-9-16/h2-10H,1H3','InChIKey=RGTZPMQQOVPWHT-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)c2ccc(Cl)cc2)nc(S(=O)(=O)c2ccc(Cl)cc2)c1C#N',NULL),
	(173973,0,0,'51560-96-4','Consistent with Molecular Formula','C17H24N4',284.4034,'3-Pyridinecarbonitrile, 4-methyl-2,6-di-1-piperidinyl-','91443E9033608C90-FICuS-01-2A','91443E9033608C90-FICTS-01-09','91443E9033608C90-uuuuu-01-D9','InChI=1S/C17H24N4/c1-14-12-16(20-8-4-2-5-9-20)19-17(15(14)13-18)21-10-6-3-7-11-21/h12H,2-11H2,1H3','InChIKey=CNDGONGSRBEYOR-UHFFFAOYSA-N','Cc1cc(N2CCCCC2)nc(N2CCCCC2)c1C#N',NULL),
	(173974,0,0,'51560-95-3','Consistent with Molecular Formula','C15H20N4O2',288.3486,'3-Pyridinecarbonitrile, 4-methyl-2,6-di-4-morpholinyl-','591E4CAE061C260D-FICuS-01-5E','591E4CAE061C260D-FICTS-01-3D','591E4CAE061C260D-uuuuu-01-0D','InChI=1S/C15H20N4O2/c1-12-10-14(18-2-6-20-7-3-18)17-15(13(12)11-16)19-4-8-21-9-5-19/h10H,2-9H2,1H3','InChIKey=ZKMFQONOZHCDSN-UHFFFAOYSA-N','Cc1cc(N2CCOCC2)nc(N2CCOCC2)c1C#N',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(173975,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O4S2',354.4382,'Thieno[2,3-b]pyridine-2-carboxylic acid, 3-amino-6-[(2-ethoxy-2-oxoethyl)thio]-4-methyl-, ethyl ester','C72BA8D21107454E-FICuS-01-4F','C72BA8D21107454E-FICTS-01-2E','C72BA8D21107454E-uuuuu-01-FE','InChI=1S/C15H18N2O4S2/c1-4-20-10(18)7-22-9-6-8(3)11-12(16)13(15(19)21-5-2)23-14(11)17-9/h6H,4-5,7,16H2,1-3H3','InChIKey=WGMMSEJGEPLKQY-UHFFFAOYSA-N','CCOC(=O)CSc1cc(C)c2c(N)c(C(=O)OCC)sc2n1',NULL),
	(173976,0,0,'81928-48-5','Consistent with Molecular Formula','C28H28Cl2OSn2',688.8146,'Distannoxane, 1,3-dichloro-1,1,3,3-tetrakis(2-methylphenyl)-','BD16B119678112B4-FICuS-01-40','BD16B119678112B4-FICTS-01-1F','BD16B119678112B4-uuuuu-01-EF','InChI=1S/4C7H7.2ClH.O.2Sn/c4*1-7-5-3-2-4-6-7;;;;;/h4*2-5H,1H3;2*1H;;;/q;;;;;;;2*+1/p-2','InChIKey=MWBYXOGHJIXXPV-UHFFFAOYSA-L','Cc1ccccc1[Sn](Cl)(O[Sn](Cl)(c1ccccc1C)c1ccccc1C)c1ccccc1C',NULL),
	(173977,0,0,NULL,'Consistent with Molecular Formula','C20H14ClOSn',424.473,'Stannane, chlorohydroxydi-1-naphthalenyl-','AFFDF244DEDFA96B-FICuS-01-BD','AFFDF244DEDFA96B-FICTS-01-9C','1E78D9E6643B61CD-uuuuu-01-20','InChI=1S/2C10H7.ClH.O.Sn/c2*1-2-6-10-8-4-3-7-9(10)5-1;;;/h2*1-7H;1H;;/q;;;;+1/p-1','InChIKey=POGFPOSWYZYPDH-UHFFFAOYSA-M','O[Sn](Cl)(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(173978,0,0,NULL,'Consistent with Molecular Formula','C16H20Cl2OSn2',536.6194,NULL,'A47A7C26C49E731A-FICuS-01-67','A47A7C26C49E731A-FICTS-01-46','A47A7C26C49E731A-uuuuu-01-16','InChI=1S/2C6H5.2C2H5.2ClH.O.2Sn/c2*1-2-4-6-5-3-1;2*1-2;;;;;/h2*1-5H;2*1H2,2H3;2*1H;;;/q;;;;;;;2*+1/p-2','InChIKey=OEKMFNQWJGQDEY-UHFFFAOYSA-L','CC[Sn](Cl)(O[Sn](Cl)(CC)c1ccccc1)c1ccccc1',NULL),
	(173979,0,0,NULL,'Consistent with Molecular Formula','C18H40Cl2OSn2',580.7994,NULL,'B7D2E1CEFDB09BB9-FICuS-01-A6','B7D2E1CEFDB09BB9-FICTS-01-85','B7D2E1CEFDB09BB9-uuuuu-01-55','InChI=1S/2C7H15.2C2H5.2ClH.O.2Sn/c2*1-3-5-7-6-4-2;2*1-2;;;;;/h2*1,3-7H2,2H3;2*1H2,2H3;2*1H;;;/q;;;;;;;2*+1/p-2','InChIKey=OCRIIUZNJZWSCG-UHFFFAOYSA-L','CCCCCCC[Sn](Cl)(CC)O[Sn](Cl)(CC)CCCCCCC',NULL),
	(173980,0,0,NULL,'Consistent with Molecular Formula','C20H44Cl2OSn2',608.853,NULL,'26077BD14CBCB1BD-FICuS-01-79','26077BD14CBCB1BD-FICTS-01-58','26077BD14CBCB1BD-uuuuu-01-28','InChI=1S/2C8H17.2C2H5.2ClH.O.2Sn/c2*1-3-5-7-8-6-4-2;2*1-2;;;;;/h2*1,3-8H2,2H3;2*1H2,2H3;2*1H;;;/q;;;;;;;2*+1/p-2','InChIKey=DCUMGQUVNUQGEW-UHFFFAOYSA-L','CCCCCCCC[Sn](Cl)(CC)O[Sn](Cl)(CC)CCCCCCCC',NULL),
	(173981,0,0,NULL,'Consistent with Molecular Formula','C24Cl2F20OSn2',992.5174,NULL,'7B52A44C00D2E8CE-FICuS-01-6E','7B52A44C00D2E8CE-FICTS-01-4D','7B52A44C00D2E8CE-uuuuu-01-1D','InChI=1S/4C6F5.2ClH.O.2Sn/c4*7-2-1-3(8)5(10)6(11)4(2)9;;;;;/h;;;;2*1H;;;/q;;;;;;;2*+1/p-2','InChIKey=NHRBIPIDKWYROU-UHFFFAOYSA-L','Fc1c(F)c(F)c([Sn](Cl)(O[Sn](Cl)(c2c(F)c(F)c(F)c(F)c2F)c2c(F)c(F)c(F)c(F)c2F)c2c(F)c(F)c(F)c(F)c2F)c(F)c1F',NULL),
	(173982,0,0,NULL,'Consistent with Molecular Formula','C40H52Cl2OSn2',857.1362,NULL,'96B87C1192AE8928-FICuS-01-58','96B87C1192AE8928-FICTS-01-37','96B87C1192AE8928-uuuuu-01-07','InChI=1S/4C10H13.2ClH.O.2Sn/c4*1-10(2,3)9-7-5-4-6-8-9;;;;;/h4*4-8H,1H2,2-3H3;2*1H;;;/q;;;;;;;2*+1/p-2','InChIKey=NPEAUVPJDAFLPI-UHFFFAOYSA-L','CC(C)(C[Sn](Cl)(CC(C)(C)c1ccccc1)O[Sn](Cl)(CC(C)(C)c1ccccc1)CC(C)(C)c1ccccc1)c1ccccc1',NULL),
	(173983,0,0,NULL,'Consistent with Molecular Formula','C28H28Cl2O5Sn2',752.8122,NULL,'A9BAE3E518756F87-FICuS-01-76','A9BAE3E518756F87-FICTS-01-55','A9BAE3E518756F87-uuuuu-01-25','InChI=1S/4C7H7O.2ClH.O.2Sn/c4*1-8-7-5-3-2-4-6-7;;;;;/h4*3-6H,1H3;2*1H;;;/q;;;;;;;2*+1/p-2','InChIKey=FUHDQIFEAXHBLO-UHFFFAOYSA-L','COc1ccc([Sn](Cl)(O[Sn](Cl)(c2ccc(OC)cc2)c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(173984,0,0,'81928-49-6','Consistent with Molecular Formula','C24H16Cl6OSn2',770.4878,'Distannoxane, 1,3-dichloro-1,1,3,3-tetrakis(4-chlorophenyl)-','3B802AA8688E00BD-FICuS-01-61','3B802AA8688E00BD-FICTS-01-40','3B802AA8688E00BD-uuuuu-01-10','InChI=1S/4C6H4Cl.2ClH.O.2Sn/c4*7-6-4-2-1-3-5-6;;;;;/h4*2-5H;2*1H;;;/q;;;;;;;2*+1/p-2','InChIKey=KHCGEZWCKQBAKU-UHFFFAOYSA-L','Clc1ccc([Sn](Cl)(O[Sn](Cl)(c2ccc(Cl)cc2)c2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1',NULL),
	(173985,0,0,'993-63-5','Consistent with Molecular Formula','C12H30Sn2',411.749,'Hexaethylditin\nHexaethyldistannane\nDistannane, hexaethyl-\nDistannane, hexaethyl-','FEF77A7DB511E00E-FICuS-01-85','FEF77A7DB511E00E-FICTS-01-64','FEF77A7DB511E00E-uuuuu-01-34','InChI=1S/6C2H5.2Sn/c6*1-2;;/h6*1H2,2H3;;','InChIKey=LOAWHQCNQSFKDK-UHFFFAOYSA-N','CC[Sn](CC)(CC)[Sn](CC)(CC)CC',NULL),
	(173986,0,0,'94582-13-5','Consistent with Molecular Formula','C10H16Cl2Sn2',444.5224,'Stannane, 1,4-phenylenebis(chlorodimethyl-\nStannane, 1,4-phenylenebis[chlorodimethyl-','D3B57C9D62CA2F53-FICuS-01-78','D3B57C9D62CA2F53-FICTS-01-57','D3B57C9D62CA2F53-uuuuu-01-27','InChI=1S/C6H4.4CH3.2ClH.2Sn/c1-2-4-6-5-3-1;;;;;;;;/h1-2,5-6H;4*1H3;2*1H;;/q;;;;;;;2*+1/p-2','InChIKey=VACHBYNNLGJVQU-UHFFFAOYSA-L','C[Sn](C)(Cl)c1ccc([Sn](C)(C)Cl)cc1',NULL),
	(173987,0,0,NULL,'Consistent with Molecular Formula','C8H16O4Sn',294.902,'Acetic acid, 2,2\'-(dimethylstannylene)bis-, dimethyl ester','4DFC00C64D828EBB-FICuS-01-84','4DFC00C64D828EBB-FICTS-01-63','4DFC00C64D828EBB-uuuuu-01-33','InChI=1S/2C3H5O2.2CH3.Sn/c2*1-3(4)5-2;;;/h2*1H2,2H3;2*1H3;','InChIKey=MKSZLWYZLOJWSE-UHFFFAOYSA-N','COC(=O)C[Sn](C)(C)CC(=O)OC',NULL),
	(173988,0,0,NULL,'Consistent with Molecular Formula','C18H20O4Sn',419.0436,'Acetic acid, 2,2\'-(diphenylstannylene)bis-, dimethyl ester','FB9865C490EDA1B5-FICuS-01-7D','FB9865C490EDA1B5-FICTS-01-5C','FB9865C490EDA1B5-uuuuu-01-2C','InChI=1S/2C6H5.2C3H5O2.Sn/c2*1-2-4-6-5-3-1;2*1-3(4)5-2;/h2*1-5H;2*1H2,2H3;','InChIKey=RISLIGBUHOVMDK-UHFFFAOYSA-N','COC(=O)C[Sn](CC(=O)OC)(c1ccccc1)c1ccccc1',NULL),
	(173989,0,0,NULL,'Consistent with Molecular Formula','C10H20O4Sn',322.9556,NULL,'117A29FA22F2BF25-FICuS-01-5E','117A29FA22F2BF25-FICTS-01-3D','117A29FA22F2BF25-uuuuu-01-0D','InChI=1S/2C4H7O2.2CH3.Sn/c2*1-3-4(5)6-2;;;/h2*1,3H2,2H3;2*1H3;','InChIKey=OTMLRVACYJLBEH-UHFFFAOYSA-N','COC(=O)CC[Sn](C)(C)CCC(=O)OC',NULL),
	(173990,0,0,NULL,'Consistent with Molecular Formula','C12H24O4Sn',351.0092,'Propanoic acid, 3,3\'-(diethylstannylene)bis-, dimethyl ester','98E897A3D12E08B0-FICuS-01-5F','98E897A3D12E08B0-FICTS-01-3E','98E897A3D12E08B0-uuuuu-01-0E','InChI=1S/2C4H7O2.2C2H5.Sn/c2*1-3-4(5)6-2;2*1-2;/h2*1,3H2,2H3;2*1H2,2H3;','InChIKey=JPSYLESLBSOSIG-UHFFFAOYSA-N','CC[Sn](CC)(CCC(=O)OC)CCC(=O)OC',NULL),
	(173991,0,0,NULL,'Consistent with Molecular Formula','C20H24O4Sn',447.0972,NULL,'FCE13DA59051362E-FICuS-01-62','FCE13DA59051362E-FICTS-01-41','FCE13DA59051362E-uuuuu-01-11','InChI=1S/2C6H5.2C4H7O2.Sn/c2*1-2-4-6-5-3-1;2*1-3-4(5)6-2;/h2*1-5H;2*1,3H2,2H3;','InChIKey=BRNIQHPGRQWPFQ-UHFFFAOYSA-N','COC(=O)CC[Sn](CCC(=O)OC)(c1ccccc1)c1ccccc1',NULL),
	(173992,0,0,'61947-29-3','Consistent with Molecular Formula','C16H19NO2Sn',376.0216,'4H-1,3,6,2-Dioxazastannocine, tetrahydro-2,2-diphenyl-','0BF210B9D256BF44-FICuS-01-5E','0BF210B9D256BF44-FICTS-01-3D','0BF210B9D256BF44-uuuuu-01-0D','InChI=1S/2C6H5.C4H9NO2.Sn/c2*1-2-4-6-5-3-1;6-3-1-5-2-4-7;/h2*1-5H;5H,1-4H2;/q;;-2;+2','InChIKey=JCRBAFQBAPBUOV-UHFFFAOYSA-N','c1ccc([Sn]2(c3ccccc3)OCCNCCO2)cc1',NULL),
	(173993,0,0,NULL,'Consistent with Molecular Formula','C5H12ClNO2Sn',272.2983,NULL,'B6CDB7E64C045FBA-FICuS-01-93','B6CDB7E64C045FBA-FICTS-01-72','B6CDB7E64C045FBA-uuuuu-01-42','InChI=1S/C4H9NO2.CH3.ClH.Sn/c6-3-1-5-2-4-7;;;/h5H,1-4H2;1H3;1H;/q-2;;;+3/p-1','InChIKey=WBFBMEXPABNKDU-UHFFFAOYSA-M','C[Sn]1(Cl)OCCNCCO1',NULL),
	(173994,0,0,NULL,'Consistent with Molecular Formula','C6H14ClNO2Sn',286.3251,'4H-1,3,6,2-Dioxazastannocine, 2-chloro-2-ethyltetrahydro-','5E07749ABE9DB615-FICuS-01-6F','5E07749ABE9DB615-FICTS-01-4E','5E07749ABE9DB615-uuuuu-01-1E','InChI=1S/C4H9NO2.C2H5.ClH.Sn/c6-3-1-5-2-4-7;1-2;;/h5H,1-4H2;1H2,2H3;1H;/q-2;;;+3/p-1','InChIKey=DRXCPIPNCNABIU-UHFFFAOYSA-M','CC[Sn]1(Cl)OCCNCCO1',NULL),
	(173995,0,0,'5378-67-6','Consistent with Molecular Formula','C10H16ClNO2S2',281.8149,NULL,'AA672E5E706574D9-FICuS-01-61','AA672E5E706574D9-FICTS-01-40','AA9B89BB4FE8AD97-uuuuu-01-54','InChI=1S/C10H15NO2S2.ClH/c1-12-8-4-3-5-9(13-2)10(8)15-14-7-6-11;/h3-5H,6-7,11H2,1-2H3;1H','InChIKey=MBHZEABUVNIPFJ-UHFFFAOYSA-N','COc1cccc(OC)c1SSCCN.Cl',NULL),
	(173996,0,0,'13116-76-2','Consistent with Molecular Formula','C20H36ClNOS2',406.0835,NULL,'586D7AA401AC097E-FICuS-01-65','586D7AA401AC097E-FICTS-01-44','5891DD413E21D030-uuuuu-01-EC','InChI=1S/C20H35NOS2.ClH/c1-3-4-5-6-7-8-9-10-15-21-16-17-23-24-18-19-11-13-20(22-2)14-12-19;/h11-14,21H,3-10,15-18H2,1-2H3;1H','InChIKey=QBGYAEBKGYXZLZ-UHFFFAOYSA-N','CCCCCCCCCCNCCSSCc1ccc(OC)cc1.Cl',NULL),
	(173997,0,0,'13686-71-0','Consistent with Molecular Formula','C9H14ClNS2',235.7893,NULL,'4E9C2B76141121CD-FICuS-01-4E','4E9C2B76141121CD-FICTS-01-2D','4E608C932B9CF883-uuuuu-01-15','InChI=1S/C9H13NS2.ClH/c1-8-2-4-9(5-3-8)12-11-7-6-10;/h2-5H,6-7,10H2,1H3;1H','InChIKey=IIEYIXOUJDDIFG-UHFFFAOYSA-N','Cc1ccc(SSCCN)cc1.Cl',NULL),
	(173998,0,0,'3304-97-0','Consistent with Molecular Formula','C7H15NS3',209.3822,'R-55\nR 55\nR-55 Repellent\ntert-Butyl dimethyltrithioperoxycarbamate\ntert-Butylsulfenyl dimethyldithiocarbamate\ntert-Butyl N,N-dimethyltrithiopercarbamate\nN,N-Dimethyl-tert-butylsulfenyl dithiocarbamate\nS-tert-Butylsulfenyl N,N-dimethyldithiocarbamate\nN,N-Dimethyl-S-tert-butylsulfenyldithiocarbamate\nPeroxycarbamic acid, dimethyltrithio-, SS-tert-butyl ester\nCarbamo(dithioperoxo)thioic acid, dimethyl-, 1,1-dimethylethyl ester\nPeroxycarbamic acid, dimethyltrithio-, tert-butyl ester','68355C98564C62A1-FICuS-01-42','68355C98564C62A1-FICTS-01-21','68355C98564C62A1-uuuuu-01-F1','InChI=1S/C7H15NS3/c1-7(2,3)11-10-6(9)8(4)5/h1-5H3','InChIKey=RZRJACCZWZTYJY-UHFFFAOYSA-N','CN(C)C(=S)SSC(C)(C)C',NULL),
	(173999,0,0,'13116-74-0','Consistent with Molecular Formula','C19H34ClNS2',376.0573,NULL,'0E35FD5069E96CB3-FICuS-01-6E','0E35FD5069E96CB3-FICTS-01-4D','0EC95AB55664B5FD-uuuuu-01-2A','InChI=1S/C19H33NS2.ClH/c1-2-3-4-5-6-7-8-12-15-20-16-17-21-22-18-19-13-10-9-11-14-19;/h9-11,13-14,20H,2-8,12,15-18H2,1H3;1H','InChIKey=ULHULUZEOBOEGJ-UHFFFAOYSA-N','CCCCCCCCCCNCCSSCc1ccccc1.Cl',NULL),
	(174000,0,0,NULL,'Consistent with Molecular Formula','C18H32ClNS2',362.0305,NULL,'1455D052C7326D58-FICuS-01-37','1455D052C7326D58-FICTS-01-16','14A977B7F8BFB416-uuuuu-01-1F','InChI=1S/C18H31NS2.ClH/c1-2-3-4-5-6-7-8-12-15-19-16-17-20-21-18-13-10-9-11-14-18;/h9-11,13-14,19H,2-8,12,15-17H2,1H3;1H','InChIKey=PFCKCFHHTSZYGM-UHFFFAOYSA-N','CCCCCCCCCCNCCSSc1ccccc1.Cl',NULL),
	(174001,0,0,'1204-53-1','Consistent with Molecular Formula','C9H12ClNO2S2',265.7723,NULL,'AB9BBC644DAE6B38-FICuS-01-95','AB9BBC644DAE6B38-FICTS-01-74','AB671B817223B276-uuuuu-01-F1','InChI=1S/C9H11NO2S2.ClH/c10-5-6-13-14-8-4-2-1-3-7(8)9(11)12;/h1-4H,5-6,10H2,(H,11,12);1H','InChIKey=VLOOFEQKSUXWBQ-UHFFFAOYSA-N','Cl.NCCSSc1ccccc1C(=O)O',NULL),
	(174002,0,0,'5301-13-3','Consistent with Molecular Formula','C13H11NO2S2',277.3554,NULL,'6488A9079CB13F5E-FICuS-01-64','6488A9079CB13F5E-FICTS-01-43','6488A9079CB13F5E-uuuuu-01-13','InChI=1S/C13H11NO2S2/c14-10-6-2-4-8-12(10)18-17-11-7-3-1-5-9(11)13(15)16/h1-8H,14H2,(H,15,16)','InChIKey=WJWAUWVAOASXHV-UHFFFAOYSA-N','Nc1ccccc1SSc1ccccc1C(=O)O',NULL),
	(174003,0,0,'26929-63-5','Consistent with Molecular Formula','C9H10O2S2',214.2968,NULL,'2EF00CE25DE2F9E7-FICuS-01-89','2EF00CE25DE2F9E7-FICTS-01-68','2EF00CE25DE2F9E7-uuuuu-01-38','InChI=1S/C9H10O2S2/c1-2-12-13-8-6-4-3-5-7(8)9(10)11/h3-6H,2H2,1H3,(H,10,11)','InChIKey=LNGQPNABYYRMBF-UHFFFAOYSA-N','CCSSc1ccccc1C(=O)O',NULL),
	(174004,0,0,'5222-97-9','Consistent with Molecular Formula','C12H22N2OS4',338.5586,NULL,'7BDB7EDA117777CA-FICuS-01-89','7BDB7EDA117777CA-FICTS-01-68','7BDB7EDA117777CA-uuuuu-01-38','InChI=1S/C12H22N2OS4/c1-11(15)13-5-8-18-19-10-9-17-12(16)14-6-3-2-4-7-14/h2-10H2,1H3,(H,13,15)','InChIKey=SCTFUVSGQYIGNR-UHFFFAOYSA-N','CC(=O)NCCSSCCSC(=S)N1CCCCC1',NULL),
	(174005,0,0,'1234-18-0','Consistent with Molecular Formula','C14H10O6S2',338.3494,NULL,'B67470104C0E2439-FICuS-01-30','B67470104C0E2439-FICTS-01-0F','B67470104C0E2439-uuuuu-01-DF','InChI=1S/C14H10O6S2/c15-13(16)9-3-1-5-11(7-9)21-22(19,20)12-6-2-4-10(8-12)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=ZLXBDOQCIJHJQV-UHFFFAOYSA-N','O=C(O)c1cccc(SS(=O)(=O)c2cccc(C(=O)O)c2)c1',NULL),
	(174006,0,0,'5301-07-5','Consistent with Molecular Formula','C8H11ClN2O2S2',266.7601,NULL,'166D4FFA07E29011-FICuS-01-52','166D4FFA07E29011-FICTS-01-31','1691E81F386F495F-uuuuu-01-0A','InChI=1S/C8H10N2O2S2.ClH/c9-5-6-13-14-8-4-2-1-3-7(8)10(11)12;/h1-4H,5-6,9H2;1H','InChIKey=PXJZRLBGECKIGO-UHFFFAOYSA-N','Cl.NCCSSc1ccccc1[N+](=O)[O-]',NULL),
	(174007,0,0,'2943-19-3','Consistent with Molecular Formula','C11H16O2S2',244.3662,NULL,'46841E8D2A25E5A4-FICuS-01-58','46841E8D2A25E5A4-FICTS-01-37','46841E8D2A25E5A4-uuuuu-01-07','InChI=1S/C11H16O2S2/c1-9-5-7-10(8-6-9)15(12,13)14-11(2,3)4/h5-8H,1-4H3','InChIKey=DWUPUYSPVAQOBQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SC(C)(C)C)cc1',NULL),
	(174008,0,0,NULL,'Consistent with Molecular Formula','C12H24N2O2S4',356.5738,NULL,'AD75E1C689E114FD-FICuS-01-7D','AD75E1C689E114FD-FICTS-01-5C','AD75E1C689E114FD-uuuuu-01-2C','InChI=1S/C12H24N2O2S4/c1-11(15)13-5-9-19-17-7-3-4-8-18-20-10-6-14-12(2)16/h3-10H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=UHGRTXVVIBRBEL-UHFFFAOYSA-N','CC(=O)NCCSSCCCCSSCCNC(C)=O',NULL),
	(174009,0,0,'13686-69-6','Consistent with Molecular Formula','C8H11ClN2O2S2',266.7601,NULL,'791846E69EAD0CFE-FICuS-01-86','791846E69EAD0CFE-FICTS-01-65','79E4E103A120D5B0-uuuuu-01-F7','InChI=1S/C8H10N2O2S2.ClH/c9-5-6-13-14-8-3-1-7(2-4-8)10(11)12;/h1-4H,5-6,9H2;1H','InChIKey=BQFWDQGMQUMNFY-UHFFFAOYSA-N','Cl.NCCSSc1ccc([N+](=O)[O-])cc1',NULL),
	(174010,0,0,'5301-11-1','Consistent with Molecular Formula','C9H14ClNS2',235.7893,NULL,'6D5F38CDCF7B72E4-FICuS-01-92','6D5F38CDCF7B72E4-FICTS-01-71','6DA39F28F0F6ABAA-uuuuu-01-44','InChI=1S/C9H13NS2.ClH/c1-8-4-2-3-5-9(8)12-11-7-6-10;/h2-5H,6-7,10H2,1H3;1H','InChIKey=SKSGRUFJYYACCR-UHFFFAOYSA-N','Cc1ccccc1SSCCN.Cl',NULL),
	(174011,0,0,'23516-74-7','Consistent with Molecular Formula','C18H24N2O4S4',460.6386,NULL,'B8CE56144F06E543-FICuS-01-5A','B8CE56144F06E543-FICTS-01-39','B8CE56144F06E543-uuuuu-01-09','InChI=1S/C18H24N2O4S4/c1-15-3-7-17(8-4-15)27(21,22)19-11-13-25-26-14-12-20-28(23,24)18-9-5-16(2)6-10-18/h3-10,19-20H,11-14H2,1-2H3','InChIKey=FZPRKJHNYWETLJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCSSCCNS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(174012,0,0,'10027-64-2','Consistent with Molecular Formula','C24H49?ClN2O2S2',497.2363,NULL,'861196FCCB0BA2B1-FICuS-01-6C','861196FCCB0BA2B1-FICTS-01-4B','861196FCCB0BA2B1-uuuuu-01-1B','InChI=1S/C24H48N2O2S2.ClH/c27-30(28,22-20-26-18-10-8-16-24-13-5-2-6-14-24)29-21-19-25-17-9-7-15-23-11-3-1-4-12-23;/h23-26H,1-22H2;1H','InChIKey=ALXTYWHNGUGXRC-UHFFFAOYSA-N','*.Cl.O=S(=O)(CCNCCCCC1CCCCC1)SCCNCCCCC1CCCCC1',NULL),
	(174013,1,0,'26885-62-1','Consistent with Molecular Formula','C10H11NO4S2',273.3212,NULL,'26E4542088CFC966-FICuS-01-54','26E4542088CFC966-FICTS-01-33','8FEB64B1657D0C01-uuuuu-01-12','InChI=1S/C10H11NO4S2/c11-7(10(14)15)5-16-17-8-4-2-1-3-6(8)9(12)13/h1-4,7H,5,11H2,(H,12,13)(H,14,15)/t7-/m0/s1','InChIKey=SYCGYWFLRDXWDE-ZETCQYMHSA-N','NC(CSSc1ccccc1C(=O)O)C(=O)O','1'),
	(174014,0,0,'69311-58-6','Consistent with Molecular Formula','C6H16ClNS2',201.7721,NULL,'D7AABC843B058A26-FICuS-01-70','D7AABC843B058A26-FICTS-01-4F','D7561B6104885368-uuuuu-01-E0','InChI=1S/C6H15NS2.ClH/c1-6(2,3)9-8-5-4-7;/h4-5,7H2,1-3H3;1H','InChIKey=BKRREUFABWFQRH-UHFFFAOYSA-N','CC(C)(C)SSCCN.Cl',NULL),
	(174015,0,0,'15386-61-5','Consistent with Molecular Formula','C16H34N2OS2',334.5774,NULL,'8253539142FB1072-FICuS-01-23','8253539142FB1072-FICTS-01-02','8253539142FB1072-uuuuu-01-D2','InChI=1S/C16H34N2OS2/c1-3-4-5-6-7-8-9-10-11-17-12-14-20-21-15-13-18-16(2)19/h17H,3-15H2,1-2H3,(H,18,19)','InChIKey=OTHPRRZDNZEAPE-UHFFFAOYSA-N','CCCCCCCCCCNCCSSCCNC(C)=O',NULL),
	(174016,0,0,'90889-07-9','Consistent with Molecular Formula','C6H16N2O4S4',308.4434,NULL,'D6F5F44A669557D4-FICuS-01-69','D6F5F44A669557D4-FICTS-01-48','D6F5F44A669557D4-uuuuu-01-18','InChI=1S/C6H16N2O4S4/c1-15(9,10)7-3-5-13-14-6-4-8-16(2,11)12/h7-8H,3-6H2,1-2H3','InChIKey=UFXXVOPLOYNKRI-UHFFFAOYSA-N','CS(=O)(=O)NCCSSCCNS(C)(=O)=O',NULL),
	(174017,0,0,'1429-01-2','Consistent with Molecular Formula','C10H14ClNO2S2',279.7991,NULL,'6C482A4CB440A621-FICuS-01-4A','6C482A4CB440A621-FICTS-01-29','6CB48DA98BCD7F6F-uuuuu-01-55','InChI=1S/C10H13NO2S2.ClH/c1-13-10(12)8-4-2-3-5-9(8)15-14-7-6-11;/h2-5H,6-7,11H2,1H3;1H','InChIKey=YTFUZAYIDRWVML-UHFFFAOYSA-N','COC(=O)c1ccccc1SSCCN.Cl',NULL),
	(174018,0,0,'10325-48-1','Consistent with Molecular Formula','C8H16N2O2S3',268.4066,NULL,'D3E8C3AE46CE6C92-FICuS-01-8D','D3E8C3AE46CE6C92-FICTS-01-6C','D3E8C3AE46CE6C92-uuuuu-01-3C','InChI=1S/C8H16N2O2S3/c1-7(11)9-3-5-13-15-14-6-4-10-8(2)12/h3-6H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=PZMNXVBVZDXSAC-UHFFFAOYSA-N','CC(=O)NCCSSSCCNC(C)=O',NULL),
	(174019,0,0,'19293-56-2','Consistent with Molecular Formula','C8H17NNaO3S3',294.397,'Sodium 4-(2-acetamidoethyldithio)butanesulfinate\n4-[(2-Acetamidoethyl)dithio]butanesulfinic acid, monosodium salt\n1-Butanesulfinic acid, 4-[[(acetylamino)ethyl]dithio]-, monosodium salt\n1-Butanesulfinic acid, 4-[[2-(acetylamino)ethyl]dithio]-, monosodium salt\n1-Butanesulfinic acid, 4-[(2-acetamidoethyl)dithio]-, monosodium salt','C831C22ACED4D76A-FICuS-01-80','C831C22ACED4D76A-FICTS-01-5F','43D62E25AEAF65C2-uuuuu-01-22','InChI=1S/C8H17NO3S3.Na/c1-8(10)9-4-6-14-13-5-2-3-7-15(11)12;/h2-7H2,1H3,(H,9,10)(H,11,12);/q;+1','InChIKey=FKHLBAOXRDYSRQ-UHFFFAOYSA-N','CC(=O)NCCSSCCCCS(=O)O.[Na+]',NULL),
	(174020,0,0,NULL,'Consistent with Molecular Formula','C31H60N2O3S3',605.0066,NULL,'EAE2C1F2A5D147AE-FICuS-01-8C','EAE2C1F2A5D147AE-FICTS-01-6B','FE1818C07BA000C8-uuuuu-01-0B','InChI=1S/C24H52N2S2.C7H8O3S/c1-3-5-7-9-11-13-15-17-19-25-21-23-27-28-24-22-26-20-18-16-14-12-10-8-6-4-2;1-6-2-4-7(5-3-6)11(8,9)10/h25-26H,3-24H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=CVLMKSSXLUHGOU-UHFFFAOYSA-N','CCCCCCCCCCNCCSSCCNCCCCCCCCCC.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(174021,0,0,'90993-34-3','Consistent with Molecular Formula','C6H17?ClN2O2S2',248.7855,'Taurine, N-(methylthio)-, S-[2-(methylamino)ethyl] ester,dihydrochloride\nEthanesulfonothioic acid, (2-methylamino)-, s-[2-(methylamino)ethyl] ester, dihydrochloride','83E1612133FE3EC1-FICuS-01-4F','83E1612133FE3EC1-FICTS-01-2E','83E1612133FE3EC1-uuuuu-01-FE','InChI=1S/C6H16N2O2S2.ClH/c1-7-3-5-11-12(9,10)6-4-8-2;/h7-8H,3-6H2,1-2H3;1H','InChIKey=QKDJGSQCJDOEAJ-UHFFFAOYSA-N','*.CNCCSS(=O)(=O)CCNC.Cl',NULL),
	(174022,0,0,'88890-27-1','Consistent with Molecular Formula','C12H29?ClN2O2S2',332.9463,NULL,'F62B67E58C971A90-FICuS-01-64','F62B67E58C971A90-FICTS-01-43','F62B67E58C971A90-uuuuu-01-13','InChI=1S/C12H28N2O2S2.ClH/c1-5-13(6-2)9-11-17-18(15,16)12-10-14(7-3)8-4;/h5-12H2,1-4H3;1H','InChIKey=HVKRVKLQNWPJQY-UHFFFAOYSA-N','*.CCN(CC)CCSS(=O)(=O)CCN(CC)CC.Cl',NULL),
	(174023,0,0,'27617-57-8','Consistent with Molecular Formula','C6H11NO2S2',193.2784,NULL,'5B5FD9610B135D50-FICuS-01-51','5B5FD9610B135D50-FICTS-01-30','5B5FD9610B135D50-uuuuu-01-00','InChI=1S/C6H11NO2S2/c1-2-3-4-11(8,9)6-10-5-7/h2-4,6H2,1H3','InChIKey=YWRSHMAPBSDRGE-UHFFFAOYSA-N','CCCCS(=O)(=O)CSC#N',NULL),
	(174024,0,0,'36504-44-6','Consistent with Molecular Formula','C7H4Cl2OS',207.074,NULL,'94CF0C6331F7B3FC-FICuS-01-78','94CF0C6331F7B3FC-FICTS-01-57','94CF0C6331F7B3FC-uuuuu-01-27','InChI=1S/C7H4Cl2OS/c8-5-2-1-4(7(10)11)3-6(5)9/h1-3H,(H,10,11)','InChIKey=OVVJBTKDAFOUBY-UHFFFAOYSA-N','O=C(S)c1ccc(Cl)c(Cl)c1',NULL),
	(174025,0,1,'78473-63-9','Consistent with Molecular Formula','C10H11ClO2S',230.7087,NULL,'B85914D194E60DB4-FICuS-01-5B','B85914D194E60DB4-FICTS-01-3A','B85914D194E60DB4-uuuuu-01-0A','InChI=1S/C10H11ClO2S/c1-9-3-5-10(6-4-9)14(12,13)8-2-7-11/h2-6,8H,7H2,1H3','InChIKey=YTGSPMWGLGNDRI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C=C/CCl)cc1','1'),
	(174026,1,0,NULL,'Consistent with Molecular Formula','C17H20O3S',304.4032,NULL,'6240C12C01256C66-FICuS-01-29','6240C12C01256C66-FICTS-01-08','6240C12C01256C66-uuuuu-01-D8','InChI=1S/C17H20O3S/c1-13-9-11-15(12-10-13)21(19,20)17(2,3)16(18)14-7-5-4-6-8-14/h4-12,16,18H,1-3H3','InChIKey=XGXDQIWJLULLEQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(C)(C)C(O)c2ccccc2)cc1','1'),
	(174027,0,0,'23064-35-9','Consistent with Molecular Formula','C21H16O4S',364.415,NULL,'FC79E8430E17A697-FICuS-01-68','FC79E8430E17A697-FICTS-01-47','FC79E8430E17A697-uuuuu-01-17','InChI=1S/C21H16O4S/c22-19(16-10-4-1-5-11-16)21(20(23)17-12-6-2-7-13-17)26(24,25)18-14-8-3-9-15-18/h1-15,21H','InChIKey=AELOTFKGWMZKBS-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(174028,1,0,'23915-18-6','Consistent with Molecular Formula','C2H6ClNO2S',143.5879,NULL,'5FEC9B701BE77D44-FICuS-01-7E','5FEC9B701BE77D44-FICTS-01-5D','5FEC9B701BE77D44-uuuuu-01-2D','InChI=1S/C2H6ClNO2S/c1-2(3)7(4,5)6/h2H,1H3,(H2,4,5,6)','InChIKey=UHSBFNPAYOCVSO-UHFFFAOYSA-N','CC(Cl)S(N)(=O)=O','1'),
	(174029,0,0,NULL,'Consistent with Molecular Formula','C15H24O3S',284.4128,NULL,'AD33F222C627B7E3-FICuS-01-61','AD33F222C627B7E3-FICTS-01-40','AD33F222C627B7E3-uuuuu-01-10','InChI=1S/C15H24O3S/c1-11(2)15(16,12(3)4)10-19(17,18)14-8-6-13(5)7-9-14/h6-9,11-12,16H,10H2,1-5H3','InChIKey=JMFMFKWBDJMHSF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(O)(C(C)C)C(C)C)cc1',NULL),
	(174030,0,0,NULL,'Consistent with Molecular Formula','C23H23N3O6',437.4512,NULL,'DAA511E7F3638709-FICuS-01-5A','DAA511E7F3638709-FICTS-01-39','DAA511E7F3638709-uuuuu-01-09','InChI=1S/C23H23N3O6/c1-29-14-8-5-9-15(30-2)20(14)22(27)25-18-12-7-13-19(24-18)26-23(28)21-16(31-3)10-6-11-17(21)32-4/h5-13H,1-4H3,(H2,24,25,26,27,28)','InChIKey=NMDIRUMSACNNCZ-UHFFFAOYSA-N','COc1cccc(OC)c1C(=O)Nc1cccc(NC(=O)c2c(OC)cccc2OC)n1',NULL),
	(174031,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O3S',402.8545,NULL,'B96FCB3A3C8B5259-FICuS-01-7C','B96FCB3A3C8B5259-FICTS-01-5B','B96FCB3A3C8B5259-uuuuu-01-2B','InChI=1S/C18H15ClN4O3S/c1-2-26-17(25)15-21-14-6-4-3-5-13(14)16(24)23(15)22-18(27)20-12-9-7-11(19)8-10-12/h3-10H,2H2,1H3,(H2,20,22,27)','InChIKey=PASVQNDCVAUEFR-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2c(=O)n1NC(=S)Nc1ccc(Cl)cc1',NULL),
	(174032,0,0,NULL,'Consistent with Molecular Formula','C14H18ClFN2O',284.7604,NULL,'FFB56C74E30E36D8-FICuS-01-80','FFB56C74E30E36D8-FICTS-01-5F','FFB56C74E30E36D8-uuuuu-01-2F','InChI=1S/C14H18ClFN2O/c15-12-10-11(4-5-13(12)16)17-14(19)6-9-18-7-2-1-3-8-18/h4-5,10H,1-3,6-9H2,(H,17,19)','InChIKey=MXOMIIWCAMCBFI-UHFFFAOYSA-N','O=C(CCN1CCCCC1)Nc1ccc(F)c(Cl)c1',NULL),
	(174033,0,0,NULL,'Consistent with Molecular Formula','C21H22N4O4',394.4292,NULL,'A5BE7EDE2C810263-FICuS-01-72','A5BE7EDE2C810263-FICTS-01-51','A5BE7EDE2C810263-uuuuu-01-21','InChI=1S/C21H22N4O4/c1-29-13-7-12-22-20(27)19-23-17-11-6-5-10-16(17)21(28)25(19)24-18(26)14-15-8-3-2-4-9-15/h2-6,8-11H,7,12-14H2,1H3,(H,22,27)(H,24,26)','InChIKey=RSXZLOPYQTVQGD-UHFFFAOYSA-N','COCCCNC(=O)c1nc2ccccc2c(=O)n1NC(=O)Cc1ccccc1',NULL),
	(174034,0,0,NULL,'Consistent with Molecular Formula','C17H8F2N2O2',310.2592,NULL,'5292ECFF50F74329-FICuS-01-61','2A8FB4EADDA3B0A4-FICTS-01-76','5292ECFF50F74329-uuuuu-01-10','InChI=1S/C17H8F2N2O2/c18-9-5-6-13(12(19)7-9)21-14(8-20)15-16(22)10-3-1-2-4-11(10)17(15)23/h1-7,21H','InChIKey=LLPXDXYMWISOJI-UHFFFAOYSA-N','N#CC(Nc1ccc(F)cc1F)=C1C(=O)c2ccccc2C1=O',NULL),
	(174035,0,0,NULL,'Consistent with Molecular Formula','C23H24N4S2',420.5894,NULL,'AB5BBE614335AB49-FICuS-01-6E','AB5BBE614335AB49-FICTS-01-4D','AB5BBE614335AB49-uuuuu-01-1D','InChI=1S/C23H24N4S2/c28-23-27(12-10-18-14-25-22-8-4-2-6-20(18)22)15-26(16-29-23)11-9-17-13-24-21-7-3-1-5-19(17)21/h1-8,13-14,24-25H,9-12,15-16H2','InChIKey=WIZFYWSLOREYIF-UHFFFAOYSA-N','S=C1SCN(CCc2c[nH]c3ccccc23)CN1CCc1c[nH]c2ccccc12',NULL),
	(174036,3,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2O4',327.1232,NULL,'26DE14515DF2326E-FICuS-01-54','26DE14515DF2326E-FICTS-01-33','26DE14515DF2326E-uuuuu-01-03','InChI=1S/C13H8Cl2N2O4/c14-8-2-1-3-9(15)11(8)10(6(4-16)12(18)19)7(5-17)13(20)21/h1-3,6-7,10H,(H,18,19)(H,20,21)','InChIKey=YPZJRLVFKBMTMP-UHFFFAOYSA-N','N#CC(C(=O)O)C(c1c(Cl)cccc1Cl)C(C#N)C(=O)O','1'),
	(174037,0,0,NULL,'Consistent with Molecular Formula','C14H18F2N2O',268.3058,NULL,'24E0EC3964934B0E-FICuS-01-57','24E0EC3964934B0E-FICTS-01-36','24E0EC3964934B0E-uuuuu-01-06','InChI=1S/C14H18F2N2O/c15-11-4-5-13(12(16)10-11)17-14(19)6-9-18-7-2-1-3-8-18/h4-5,10H,1-3,6-9H2,(H,17,19)','InChIKey=ARVGRIMZWMRNEQ-UHFFFAOYSA-N','O=C(CCN1CCCCC1)Nc1ccc(F)cc1F',NULL),
	(174038,0,0,NULL,'Consistent with Molecular Formula','C16H12BrNO2',330.1803,NULL,'664BDD14AD4A2774-FICuS-01-64','664BDD14AD4A2774-FICTS-01-43','664BDD14AD4A2774-uuuuu-01-13','InChI=1S/C16H12BrNO2/c1-3-11-5-4-6-14(7-11)18-10-12-8-13(17)9-15(20-2)16(12)19/h1,4-10,19H,2H3/b18-10-','InChIKey=MPZLPXOHUIWEFJ-ZDLGFXPLSA-N','C#Cc1cccc(/N=C/c2cc(Br)cc(OC)c2O)c1',NULL),
	(174039,0,0,NULL,'Consistent with Molecular Formula','C13H16F2N2O2',270.2784,NULL,'C134CF75E7122821-FICuS-01-43','C134CF75E7122821-FICTS-01-22','C134CF75E7122821-uuuuu-01-F2','InChI=1S/C13H16F2N2O2/c14-10-1-2-12(11(15)9-10)16-13(18)3-4-17-5-7-19-8-6-17/h1-2,9H,3-8H2,(H,16,18)','InChIKey=SKAWLRSYPHYZPA-UHFFFAOYSA-N','O=C(CCN1CCOCC1)Nc1ccc(F)cc1F',NULL),
	(174040,0,0,NULL,'Consistent with Molecular Formula','C20H11BrFNO3',412.2142,NULL,'0BE7C932AC51DF13-FICuS-01-6E','0BE7C932AC51DF13-FICTS-01-4D','0BE7C932AC51DF13-uuuuu-01-1D','InChI=1S/C20H11BrFNO3/c21-16-9-8-15-18-13(16)2-1-3-14(18)19(25)23(20(15)26)10-17(24)11-4-6-12(22)7-5-11/h1-9H,10H2','InChIKey=STBCRJBPSCISEW-UHFFFAOYSA-N','O=C(CN1C(=O)c2cccc3c(Br)ccc(c23)C1=O)c1ccc(F)cc1',NULL),
	(174041,0,0,NULL,'Consistent with Molecular Formula','C20H11BrClNO3',428.6688,NULL,'45037A200E43BCC6-FICuS-01-47','45037A200E43BCC6-FICTS-01-26','45037A200E43BCC6-uuuuu-01-F6','InChI=1S/C20H11BrClNO3/c21-16-9-8-15-18-13(16)2-1-3-14(18)19(25)23(20(15)26)10-17(24)11-4-6-12(22)7-5-11/h1-9H,10H2','InChIKey=AJGRAYCWYRMZBQ-UHFFFAOYSA-N','O=C(CN1C(=O)c2cccc3c(Br)ccc(c23)C1=O)c1ccc(Cl)cc1',NULL),
	(174042,0,0,NULL,'Consistent with Molecular Formula','C17H16Br2N2S2',472.2548,NULL,'A9409D3C18D5068A-FICuS-01-59','A9409D3C18D5068A-FICTS-01-38','A9409D3C18D5068A-uuuuu-01-08','InChI=1S/C17H16Br2N2S2/c1-11-7-13(18)3-5-15(11)20-9-21(17(22)23-10-20)16-6-4-14(19)8-12(16)2/h3-8H,9-10H2,1-2H3','InChIKey=ZKLGIZOXYPIAAT-UHFFFAOYSA-N','Cc1cc(Br)ccc1N1CSC(=S)N(c2ccc(Br)cc2C)C1',NULL),
	(174043,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN3S',329.8465,NULL,'346FF3C6F1487086-FICuS-01-54','346FF3C6F1487086-FICTS-01-33','346FF3C6F1487086-uuuuu-01-03','InChI=1S/C17H16ClN3S/c18-11-8-6-10(7-9-11)16-20-15(19)14-12-4-2-1-3-5-13(12)22-17(14)21-16/h6-9H,1-5H2,(H2,19,20,21)','InChIKey=JTKAPNKPJVQALH-UHFFFAOYSA-N','Nc1nc(-c2ccc(Cl)cc2)nc2sc3c(c12)CCCCC3',NULL),
	(174044,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'2EC2715748C54AE4-FICuS-01-59','2EC2715748C54AE4-FICTS-01-38','2EC2715748C54AE4-uuuuu-01-08','InChI=1S/C16H12ClNO/c1-3-12-5-4-6-15(8-12)18-10-13-9-14(17)7-11(2)16(13)19/h1,4-10,19H,2H3/b18-10-','InChIKey=UDDLQWZLZVOSHE-ZDLGFXPLSA-N','C#Cc1cccc(/N=C/c2cc(Cl)cc(C)c2O)c1',NULL),
	(174045,1,0,NULL,'Consistent with Molecular Formula','C10H21N5O2',243.3082,NULL,'A07062C5F6977DD5-FICuS-01-5F','28849E059D796A2D-FICTS-01-39','A07062C5F6977DD5-uuuuu-01-0E','InChI=1S/C10H21N5O2/c1-9-5-2-3-7-14(9)8-4-6-12-10(11)13-15(16)17/h9H,2-8H2,1H3,(H3,11,12,13)','InChIKey=YNAHNDIYSDPLRC-UHFFFAOYSA-N','CC1CCCCN1CCC/N=C(\\N)N[N+](=O)[O-]','1'),
	(174046,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O4',373.3672,NULL,'0F11E99AC42CC6B9-FICuS-01-77','0F11E99AC42CC6B9-FICTS-01-56','0F11E99AC42CC6B9-uuuuu-01-26','InChI=1S/C21H15N3O4/c1-28-19-12-13(24(26)27)10-11-16(19)21(25)23-20-14-6-2-4-8-17(14)22-18-9-5-3-7-15(18)20/h2-12H,1H3,(H,22,23,25)','InChIKey=ZYTIIZFQADEFDA-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1C(=O)Nc1c2ccccc2nc2ccccc12',NULL),
	(174047,0,0,'12024-11-2','No Comparision - Unparameterized Atom - Ga(a1) connected atoms =[ Se ]','GaHSe',149.6879,'Gallium selenide\nGallium monoselenide\nGallium selenide (GaSe)\nGallium selenide (GaSe)','7B74BE0397B91EE5-FICuS-01-70','7B74BE0397B91EE5-FICTS-01-4F','7B74BE0397B91EE5-uuuuu-01-1F','InChI=1S/Ga.Se.H','InChIKey=HDBJXFMVKCGIKP-UHFFFAOYSA-N','[GaH]=[Se]',NULL),
	(174048,0,0,'35542-88-2','No Comparision - Unparameterized Atom - Mn(a8) connected atoms =[ ]','C10H18?MnO2',225.189,'Manganese(II) 4-cyclohexylbutyrate\nCyclohexanebutanoic acid, manganese(2+) salt','D1899D829DBD3C6E-FICuS-01-88','D1899D829DBD3C6E-FICTS-01-67','D1899D829DBD3C6E-uuuuu-01-37','InChI=1S/C10H18O2.Mn/c11-10(12)8-4-7-9-5-2-1-3-6-9;/h9H,1-8H2,(H,11,12);','InChIKey=MBKZWZMZOUOPEY-UHFFFAOYSA-N','*.O=C(O)CCCC1CCCCC1.[Mn]',NULL),
	(174049,0,0,'13314-52-8','Consistent with Molecular Formula','C4H10Cl2Ge',201.619,'DIETHYLGERMANIUM CHLORIDE','57ED8E98E1750E59-FICuS-01-6F','57ED8E98E1750E59-FICTS-01-4E','57ED8E98E1750E59-uuuuu-01-1E','InChI=1S/C4H10Cl2Ge/c1-3-7(5,6)4-2/h3-4H2,1-2H3','InChIKey=BWUPRNSPZFPYEK-UHFFFAOYSA-N','CC[Ge](Cl)(Cl)CC',NULL),
	(174050,5,0,'74427-64-8','Consistent with Molecular Formula','C18H27Cl2NO9',472.3186,'D-Glucopyranosylamine, N,N-bis(2-chloroethyl)-, 2,3,4,6-tetraacetate','0866A2F85EFCA7F3-FICuS-01-80','0866A2F85EFCA7F3-FICTS-01-5F','0866A2F85EFCA7F3-uuuuu-01-2F','InChI=1S/C18H27Cl2NO9/c1-10(22)26-9-14-15(27-11(2)23)16(28-12(3)24)17(29-13(4)25)18(30-14)21(7-5-19)8-6-20/h14-18H,5-9H2,1-4H3','InChIKey=DJUWKQJNJVMFIU-UHFFFAOYSA-N','CC(=O)OCC1OC(N(CCCl)CCCl)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(174051,5,0,'82198-59-2','Consistent with Molecular Formula','C18H27Cl2NO9',472.3186,'L-Glucopyranosylamine, N,N-bis(2-chloroethyl)-, 2,3,4,6-tetracetate','0866A2F85EFCA7F3-FICuS-01-80','0866A2F85EFCA7F3-FICTS-01-5F','0866A2F85EFCA7F3-uuuuu-01-2F','InChI=1S/C18H27Cl2NO9/c1-10(22)26-9-14-15(27-11(2)23)16(28-12(3)24)17(29-13(4)25)18(30-14)21(7-5-19)8-6-20/h14-18H,5-9H2,1-4H3','InChIKey=DJUWKQJNJVMFIU-UHFFFAOYSA-N','CC(=O)OCC1OC(N(CCCl)CCCl)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(174052,2,0,'91390-37-3','Consistent with Molecular Formula','C9H16FN3O3',233.2421,'Urea, N-(2-fluoroethyl)-N\'-(2-hydroxycyclohexyl)-N-nitroso-, cis-','76E05CCB8058BCC6-FICuS-01-79','76E05CCB8058BCC6-FICTS-01-58','844D27D5AF1314D5-uuuuu-01-05','InChI=1S/C9H16FN3O3/c10-5-6-13(12-16)9(15)11-7-3-1-2-4-8(7)14/h7-8,14H,1-6H2,(H,11,15)/t7-,8+/m0/s1','InChIKey=FRDWTIYUTIYIOD-JGVFFNPUSA-N','O=NN(CCF)C(=O)NC1CCCCC1O','1'),
	(174053,0,0,'66092-47-5','Consistent with Molecular Formula','C23H26N2O5',410.4688,NULL,'560639FCED5B89FA-FICuS-01-85','560639FCED5B89FA-FICTS-01-64','560639FCED5B89FA-uuuuu-01-34','InChI=1S/C23H26N2O5/c1-27-17-4-2-16(3-5-17)22-18-14-20(26)19(24-6-10-28-11-7-24)15-21(18)30-23(22)25-8-12-29-13-9-25/h2-5,14-15,26H,6-13H2,1H3','InChIKey=DXFVEGPNAGDVIX-UHFFFAOYSA-N','COc1ccc(-c2c(N3CCOCC3)oc3cc(N4CCOCC4)c(O)cc23)cc1',NULL),
	(174054,0,0,'72818-36-1','Consistent with Molecular Formula','C15H17N3',239.3194,NULL,'836E0FBA3E472519-FICuS-01-5A','836E0FBA3E472519-FICTS-01-39','836E0FBA3E472519-uuuuu-01-09','InChI=1S/C15H17N3/c1-11(2)15-13(9-18-8-7-16-10-18)12-5-3-4-6-14(12)17-15/h3-8,10-11,17H,9H2,1-2H3','InChIKey=NZXGMVRYQLENHC-UHFFFAOYSA-N','CC(C)c1[nH]c2ccccc2c1Cn1ccnc1',NULL),
	(174055,0,0,'82260-80-8','Consistent with Molecular Formula','C19H16FNO3',325.3387,NULL,'EA60D382137336C5-FICuS-01-43','EA60D382137336C5-FICTS-01-22','EA60D382137336C5-uuuuu-01-F2','InChI=1S/C19H16FNO3/c1-19(2)7-6-11-15(24-19)9-14(22)16-17(11)21(3)13-5-4-10(20)8-12(13)18(16)23/h4-9,22H,1-3H3','InChIKey=GIVUUDRTICQXIC-UHFFFAOYSA-N','Cn1c2ccc(F)cc2c(=O)c2c(O)cc3c(c21)C=CC(C)(C)O3',NULL),
	(174056,0,0,'82260-82-0','Consistent with Molecular Formula','C19H16FNO3',325.3387,NULL,'07FDE4557CE4C23C-FICuS-01-79','07FDE4557CE4C23C-FICTS-01-58','07FDE4557CE4C23C-uuuuu-01-28','InChI=1S/C19H16FNO3/c1-19(2)7-6-12-15(24-19)9-14(22)16-17(12)21(3)13-8-10(20)4-5-11(13)18(16)23/h4-9,22H,1-3H3','InChIKey=LTVKJTPLGCAYKX-UHFFFAOYSA-N','Cn1c2cc(F)ccc2c(=O)c2c(O)cc3c(c21)C=CC(C)(C)O3',NULL),
	(174057,0,0,'82260-83-1','Consistent with Molecular Formula','C19H16FNO3',325.3387,NULL,'8397082AE0E8D197-FICuS-01-54','8397082AE0E8D197-FICTS-01-33','8397082AE0E8D197-uuuuu-01-03','InChI=1S/C19H16FNO3/c1-19(2)8-7-10-14(24-19)9-13(22)15-17(10)21(3)16-11(18(15)23)5-4-6-12(16)20/h4-9,22H,1-3H3','InChIKey=KTVDZBNGMHNVMP-UHFFFAOYSA-N','Cn1c2c(F)cccc2c(=O)c2c(O)cc3c(c21)C=CC(C)(C)O3',NULL),
	(174058,0,0,'78604-30-5','Consistent with Molecular Formula','C8H9FN4O2',212.1831,NULL,'A9DD3180957A5C93-FICuS-01-5F','4C88E9FF3818C105-FICTS-01-44','A9DD3180957A5C93-uuuuu-01-0E','InChI=1S/C8H9FN4O2/c9-5-6-10-12-11-7-1-3-8(4-2-7)13(14)15/h1-4H,5-6H2,(H,10,11)','InChIKey=HTBGKQCYRJLMNQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=N/CCF)cc1',NULL),
	(174059,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN4O2S',288.7513,'1-Triazene, 1-[2-[(2-chloroethyl)thio]ethyl]-3-(4-nitrophenyl)-','C078BF21FFB42C24-FICuS-01-71','C078BF21FFB42C24-FICTS-01-50','C078BF21FFB42C24-uuuuu-01-20','InChI=1S/C10H13ClN4O2S/c11-5-7-18-8-6-12-14-13-9-1-3-10(4-2-9)15(16)17/h1-4H,5-8H2,(H,12,13)','InChIKey=AZDSBVVXCDYALH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=N/CCSCCCl)cc1',NULL),
	(174060,0,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O2S',315.8171,'Benzoic acid, 4-[3-[2-[(2-chloroethyl)thio]ethyl]-1-triazenyl]-, ethyl ester','BD2CC414F405860F-FICuS-01-61','BD2CC414F405860F-FICTS-01-40','BD2CC414F405860F-uuuuu-01-10','InChI=1S/C13H18ClN3O2S/c1-2-19-13(18)11-3-5-12(6-4-11)16-17-15-8-10-20-9-7-14/h3-6H,2,7-10H2,1H3,(H,15,16)','InChIKey=AQNKNQVCUOATCN-UHFFFAOYSA-N','CCOC(=O)c1ccc(N/N=N/CCSCCCl)cc1',NULL),
	(174061,0,0,'78604-34-9','Consistent with Molecular Formula','C8H9ClN4O2',228.6377,'1-Triazene, 1-(2-chloroethyl)-3-(2-nitrophenyl)-','C1A0890EC7662BB8-FICuS-01-66','86306ABA86D656DF-FICTS-01-4E','C1A0890EC7662BB8-uuuuu-01-15','InChI=1S/C8H9ClN4O2/c9-5-6-10-12-11-7-3-1-2-4-8(7)13(14)15/h1-4H,5-6H2,(H,10,11)','InChIKey=FNODCRRTMGWIAG-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1N/N=N/CCCl',NULL),
	(174062,1,0,'77273-78-0','Consistent with Molecular Formula','C4H5NO3S',147.1484,NULL,'8EE4999D6E91D59E-FICuS-01-88','8EE4999D6E91D59E-FICTS-01-67','8EE4999D6E91D59E-uuuuu-01-37','InChI=1S/C4H5NO3S/c6-3(7)2-1-9-4(8)5-2/h2H,1H2,(H,5,8)(H,6,7)','InChIKey=BMLMGCPTLHPWPY-UHFFFAOYSA-N','O=C1NC(C(=O)O)CS1','1'),
	(174063,11,0,'74517-62-7','Consistent with Molecular Formula','C30H42N3O11P',651.6491,NULL,'D6E62D63CFE68267-FICuS-01-76','47657F942538F6DA-FICTS-01-39','D6E62D63CFE68267-uuuuu-01-25','InChI=1S/C30H42N3O11P/c1-29-9-7-16(34)11-15(29)3-4-17-18-5-6-19(30(18,2)12-20(35)24(17)29)21(36)13-42-45(40,41)43-14-22-25(37)26(38)27(44-22)33-10-8-23(31)32-28(33)39/h8,10-11,17-20,22,24-27,35,37-38H,3-7,9,12-14H2,1-2H3,(H,40,41)(H2,31,32,39)','InChIKey=HETFKONAIXWFKC-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C(C(=O)COP(=O)(O)OCC3OC(n4ccc(N)nc4=O)C(O)C3O)CCC12','1'),
	(174064,10,0,'74517-57-0','Consistent with Molecular Formula','C30H42N3O10P',635.6497,NULL,'4C9AD96D1137B1CF-FICuS-01-77','4C9AD96D1137B1CF-FICTS-01-56','DFFFD455FD86D3C1-uuuuu-01-51','InChI=1S/C30H42N3O10P/c1-29-10-7-17(34)13-16(29)3-4-18-19-5-6-21(30(19,2)11-8-20(18)29)22(35)14-41-44(39,40)42-15-23-25(36)26(37)27(43-23)33-12-9-24(31)32-28(33)38/h9,12-13,18-21,23,25-27,36-37H,3-8,10-11,14-15H2,1-2H3,(H,39,40)(H2,31,32,38)/t18-,19-,20-,','InChIKey=UCEAXHQPVSNSCG-WVOFBCJUSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)COP(=O)(O)OCC3OC(n4ccc(N)nc4=O)C(O)C3O)CCC12','1'),
	(174065,8,0,'82026-05-9','Consistent with Molecular Formula','C20H32O5',352.4698,'APHIDICOLIN, 18-CARBOXY','190ABB2C6DB956E5-FICuS-01-75','190ABB2C6DB956E5-FICTS-01-54','190ABB2C6DB956E5-uuuuu-01-24','InChI=1S/C20H32O5/c1-17-6-5-15(22)18(2,16(23)24)14(17)4-3-12-9-13-10-19(12,17)7-8-20(13,25)11-21/h12-15,21-22,25H,3-11H2,1-2H3,(H,23,24)','InChIKey=BGVJVJFOQALRJT-UHFFFAOYSA-N','CC1(C(=O)O)C(O)CCC2(C)C1CCC1CC3CC12CCC3(O)CO','1'),
	(174066,17,1,NULL,'Consistent with Molecular Formula','C38H50O16',762.8034,'PHYLLANTHOSIDE, S3\'-DESACETYL-\n.beta.-D-Glucopyranose, 6-deoxy-2-O-(6-deoxy-.beta.-D-glucopyranosyl)-, 3-acetate 1-[decahydro-5\'\'-methyl-4\'\'-[(1-oxo-3-phenyl-2-propenyl)oxy]dispiro[oxirane-2,3\'(2\'H)-benzofuran-2\',2\'\'-[2H]pyran]-6\'-carboxylate]','417E71362FD2B0FC-FICuS-01-62','417E71362FD2B0FC-FICTS-01-41','06714D9FF8E9F77E-uuuuu-01-30','InChI=1S/C38H50O16/c1-18-16-46-38(15-26(18)51-27(40)13-10-22-8-6-5-7-9-22)37(17-47-37)24-12-11-23(14-25(24)54-38)34(45)53-36-33(32(50-21(4)39)29(42)20(3)49-36)52-35-31(44)30(43)28(41)19(2)48-35/h5-10,13,18-20,23-26,28-33,35-36,41-44H,11-12,14-17H2,1-4H3/b','InChIKey=OUFOBZYCRFWFCS-JLHYYAGUSA-N','CC(=O)OC1C(O)C(C)OC(OC(=O)C2CCC3C(C2)OC2(CC(OC(=O)/C=C/c4ccccc4)C(C)CO2)C32CO2)C1OC1OC(C)C(O)C(O)C1O','1'),
	(174067,4,0,'17287-49-9','Consistent with Molecular Formula','C19H24N4O6',404.4218,'MITOMYCIN ANALOG\nAzirino[2\'-,3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-6-(4-morpholinyl)-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','FC8CCF257EF7D883-FICuS-01-9B','FC8CCF257EF7D883-FICTS-01-7A','5B2BC8194DE6B54E-uuuuu-01-29','InChI=1S/C19H24N4O6/c1-9-13(22-3-5-28-6-4-22)16(25)12-10(8-29-18(20)26)19(27-2)17-11(21-17)7-23(19)14(12)15(9)24/h10-11,17,21H,3-8H2,1-2H3,(H2,20,26)/t10-,11+,17+,19-/m0/s1','InChIKey=SCKQWYHQTIOHJO-WPTVWNQNSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(N4CCOCC4)C3=O)N1CC1NC12','1'),
	(174068,0,0,'72754-65-5','Consistent with Molecular Formula','C22H23N5O2',389.456,'7-(2-(Benzhydrylamino)ethyl)-1,3-dimethyl-1H-purine-2,6(3H,7H)-dione','EBB1CD0FD1F49A1C-FICuS-01-9B','EBB1CD0FD1F49A1C-FICTS-01-7A','EBB1CD0FD1F49A1C-uuuuu-01-4A','InChI=1S/C22H23N5O2/c1-25-20-19(21(28)26(2)22(25)29)27(15-24-20)14-13-23-18(16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-12,15,18,23H,13-14H2,1-2H3','InChIKey=WZOSCNGIFBVLPA-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCNC(c2ccccc2)c2ccccc2)n(C)c1=O',NULL),
	(174069,1,0,'72754-66-6','Consistent with Molecular Formula','C22H22BrN5O2',468.3521,'7-(2-((4-Hydroxyphenyl)(phenyl)methylamino)ethyl)-1,3-dimethyl-1H-purine-2,6(3H,7H)-dione','F10BCD855FEDFE4C-FICuS-01-AA','F10BCD855FEDFE4C-FICTS-01-89','F10BCD855FEDFE4C-uuuuu-01-59','InChI=1S/C22H22BrN5O2/c1-26-20-19(21(29)27(2)22(26)30)28(14-25-20)13-12-24-18(15-6-4-3-5-7-15)16-8-10-17(23)11-9-16/h3-11,14,18,24H,12-13H2,1-2H3','InChIKey=SGLWLMJSJXFJPV-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCNC(c2ccccc2)c2ccc(Br)cc2)n(C)c1=O','1'),
	(174070,1,0,'72754-67-7','Consistent with Molecular Formula','C23H25N5O3',419.4822,'7-(2-((4-Methoxyphenyl)(phenyl)methylamino)ethyl)-1,3-dimethyl-1H-purine-2,6(3H,7H)-dione','D974665444B5F477-FICuS-01-4B','D974665444B5F477-FICTS-01-2A','D974665444B5F477-uuuuu-01-FA','InChI=1S/C23H25N5O3/c1-26-21-20(22(29)27(2)23(26)30)28(15-25-21)14-13-24-19(16-7-5-4-6-8-16)17-9-11-18(31-3)12-10-17/h4-12,15,19,24H,13-14H2,1-3H3','InChIKey=PSXHWYTZGBOTRY-UHFFFAOYSA-N','COc1ccc(C(NCCn2cnc3c2c(=O)n(C)c(=O)n3C)c2ccccc2)cc1','1'),
	(174071,1,0,'72754-68-8','Consistent with Molecular Formula','C22H22ClN5O2',423.9011,'7-(2-((3-Chlorophenyl)(phenyl)methylamino)ethyl)-1,3-dimethyl-1H-purine-2,6(3H,7H)-dione','28B8694F29B2E9D6-FICuS-01-6B','28B8694F29B2E9D6-FICTS-01-4A','28B8694F29B2E9D6-uuuuu-01-1A','InChI=1S/C22H22ClN5O2/c1-26-20-19(21(29)27(2)22(26)30)28(14-25-20)12-11-24-18(15-7-4-3-5-8-15)16-9-6-10-17(23)13-16/h3-10,13-14,18,24H,11-12H2,1-2H3','InChIKey=QQBPMNIYGSXMML-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCNC(c2ccccc2)c2cccc(Cl)c2)n(C)c1=O','1'),
	(174072,0,0,'78604-33-8','Consistent with Molecular Formula','C8H9FN4O2',212.1831,NULL,'F98399C7D254050F-FICuS-01-57','7A2E3AFE1202AA10-FICTS-01-3C','F98399C7D254050F-uuuuu-01-06','InChI=1S/C8H9FN4O2/c9-5-6-10-12-11-7-3-1-2-4-8(7)13(14)15/h1-4H,5-6H2,(H,10,11)','InChIKey=NLFGLBGSOTVMQC-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1N/N=N/CCF',NULL),
	(174073,0,0,NULL,'Consistent with Molecular Formula','C29H36O2S3',512.7822,NULL,'7BE3A3D11BC7778D-FICuS-01-78','7BE3A3D11BC7778D-FICTS-01-57','B6244D560C2DC8DE-uuuuu-01-24','InChI=1S/C16H18OS2.C13H18OS/c1-16(17,12-18-14-8-4-2-5-9-14)13-19-15-10-6-3-7-11-15;14-13(9-5-2-6-10-13)11-15-12-7-3-1-4-8-12/h2-11,17H,12-13H2,1H3;1,3-4,7-8,14H,2,5-6,9-11H2','InChIKey=TUPNHRRGKZOGOQ-UHFFFAOYSA-N','CC(O)(CSc1ccccc1)CSc1ccccc1.OC1(CSc2ccccc2)CCCCC1',NULL),
	(174074,0,0,'67056-19-3','Consistent with Molecular Formula','C25H32N4O5',468.5516,NULL,'F4DB50557CD7C865-FICuS-01-71','F4DB50557CD7C865-FICTS-01-50','F4DB50557CD7C865-uuuuu-01-20','InChI=1S/C25H32N4O5/c1-5-33-22(30)16-29-18(3)23-17(2)19(25(31)34-24(23)26-29)10-11-27-12-14-28(15-13-27)20-8-6-7-9-21(20)32-4/h6-9H,5,10-16H2,1-4H3','InChIKey=WWZNEVRKXCRHLH-UHFFFAOYSA-N','CCOC(=O)Cn1nc2oc(=O)c(CCN3CCN(c4ccccc4OC)CC3)c(C)c2c1C',NULL),
	(174075,0,1,'67405-28-1','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'98BEA55DC80C55ED-FICuS-01-8F','AA5923B49B88D9BF-FICTS-01-61','98BEA55DC80C55ED-uuuuu-01-3E','InChI=1S/C7H9N3O3/c1-8-4-3-6(5-10(12)13)9(2)7(8)11/h3-5H,1-2H3/b6-5-','InChIKey=GPSMMSVKLWJPLW-WAYWQWQTSA-N','CN1C=C/C(=C/[N+](=O)[O-])N(C)C1=O','1'),
	(174076,2,0,NULL,'Consistent with Molecular Formula','C16H26N2O2S2',342.5136,NULL,'84D80D5D862D4C03-FICuS-01-5A','84D80D5D862D4C03-FICTS-01-39','5CA3A3940F6DC639-uuuuu-01-18','InChI=1S/C16H26N2O2S2/c1-13(2)9-11(19)18-10(14(3,4)22-16(18,7)8)12(20)17(9)15(5,6)21-13/h9-10H,1-8H3/t9-,10-/m1/s1','InChIKey=FOBAKOVYQARJEL-NXEZZACHSA-N','CC1(C)SC(C)(C)N2C(=O)C3N(C(=O)C21)C(C)(C)SC3(C)C','1'),
	(174077,0,0,'72483-56-8','Consistent with Molecular Formula','C23H39NO',345.5672,NULL,'052E8371665E01A9-FICuS-01-37','052E8371665E01A9-FICTS-01-16','052E8371665E01A9-uuuuu-01-E6','InChI=1S/C23H39NO/c1-20(2,3)17-15-23(22(7,8)9,24-13-11-10-12-14-24)16-18(19(17)25)21(4,5)6/h15-16H,10-14H2,1-9H3','InChIKey=DSXMQJGMZCPDOM-UHFFFAOYSA-N','CC(C)(C)C1=CC(N2CCCCC2)(C(C)(C)C)C=C(C(C)(C)C)C1=O',NULL),
	(174078,0,0,'36897-05-9','Consistent with Molecular Formula','C22H37NO2',347.5398,NULL,'D5E50AB7C11934CC-FICuS-01-6F','D5E50AB7C11934CC-FICTS-01-4E','D5E50AB7C11934CC-uuuuu-01-1E','InChI=1S/C22H37NO2/c1-19(2,3)16-14-22(21(7,8)9,23-10-12-25-13-11-23)15-17(18(16)24)20(4,5)6/h14-15H,10-13H2,1-9H3','InChIKey=RFDSPYITBNYHCO-UHFFFAOYSA-N','CC(C)(C)C1=CC(N2CCOCC2)(C(C)(C)C)C=C(C(C)(C)C)C1=O',NULL),
	(174079,2,2,'41181-88-8','Consistent with Molecular Formula','C24H28N4O4S2',500.6296,NULL,'EB6362827CCA6777-FICuS-01-62','EB6362827CCA6777-FICTS-01-41','BA2BC7C5A1D908BC-uuuuu-01-3B','InChI=1S/C24H28N4O4S2/c1-17-7-11-19(12-8-17)33(29,30)27-25-23-15-16-24(22-6-4-3-5-21(22)23)26-28-34(31,32)20-13-9-18(2)10-14-20/h3-4,7-14,21-22,27-28H,5-6,15-16H2,1-2H3/b25-23+,26-24+/t21-,22+','InChIKey=XNSLJTSWSJBOAC-QNSMQZHJSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC/C(=N\\NS(=O)(=O)c3ccc(C)cc3)C3CC=CCC23)cc1','1'),
	(174080,4,2,'72284-68-5','Consistent with Molecular Formula','C28H32N4O4S2',552.7052,NULL,'BF1A388E566DB910-FICuS-01-6A','BF1A388E566DB910-FICTS-01-49','B50875C85B0C7E46-uuuuu-01-0C','InChI=1S/C28H32N4O4S2/c1-19-11-15-21(16-12-19)37(33,34)31-29-27-23-7-3-5-9-25(23)28(26-10-6-4-8-24(26)27)30-32-38(35,36)22-17-13-20(2)14-18-22/h3-6,11-18,23-26,31-32H,7-10H2,1-2H3/b29-27-,30-28-/t23-,24-,25+,26+','InChIKey=JWLBJYRHQFHKIF-WONOINPHSA-N','Cc1ccc(S(=O)(=O)NN=C2C3CC=CCC3C(=NNS(=O)(=O)c3ccc(C)cc3)C3CC=CCC23)cc1','1'),
	(174081,0,0,'73112-18-2','Consistent with Molecular Formula','C18H13N3S2',335.4408,NULL,'760F9CD83278A431-FICuS-01-4F','760F9CD83278A431-FICTS-01-2E','760F9CD83278A431-uuuuu-01-FE','InChI=1S/C18H13N3S2/c1-10-15-17(19-11-6-2-4-8-13(11)22-15)21-18-16(10)23-14-9-5-3-7-12(14)20-18/h2-9H,1H3,(H2,19,20,21)','InChIKey=QSACSVXLFRHXOZ-UHFFFAOYSA-N','Cc1c2sc3ccccc3[nH]c2nc2[nH]c3ccccc3sc12',NULL),
	(174082,16,0,'71342-58-0','Consistent with Molecular Formula','C20H26O4',330.423,NULL,'55A6206AECBEBBBD-FICuS-01-9A','55A6206AECBEBBBD-FICTS-01-79','55A6206AECBEBBBD-uuuuu-01-49','InChI=1S/C20H26O4/c21-19-17-11-5-1-3-7-9(5)13-15(11)16-12(18(13)20(22)23-7)6-2-4-8(24-19)10(6)14(16)17/h5-22H,1-4H2','InChIKey=ZXIFWFADSFFGAB-UHFFFAOYSA-N','OC1OC2CCC3C2C2C1C1C4CCC5OC(O)C6C3C2C1C6C54','1'),
	(174083,0,1,'88847-96-5','Consistent with Molecular Formula','C14H13N3O5S',335.3338,NULL,'BD616F222AC9C9D7-FICuS-01-7A','BD616F222AC9C9D7-FICTS-01-59','BD616F222AC9C9D7-uuuuu-01-29','InChI=1S/C14H13N3O5S/c1-10-2-5-13(6-3-10)23(21,22)16-15-9-11-8-12(17(19)20)4-7-14(11)18/h2-9,16,18H,1H3','InChIKey=SOGPPWOOSMJVHA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2cc([N+](=O)[O-])ccc2O)cc1','1'),
	(174084,0,1,'68728-02-9','Consistent with Molecular Formula','C12H12N2O3S',264.2984,NULL,'7C86AB5A5A41A1BF-FICuS-01-7D','7C86AB5A5A41A1BF-FICTS-01-5C','7C86AB5A5A41A1BF-uuuuu-01-2C','InChI=1S/C12H12N2O3S/c1-10-2-4-12(5-3-10)18(15,16)14-13-8-11-6-7-17-9-11/h2-9,14H,1H3','InChIKey=ACDKCZVZSMMCKQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccoc2)cc1','1'),
	(174085,0,1,NULL,'Consistent with Molecular Formula','C14H13ClN2O3S',324.7813,NULL,'CFF7616031AC562A-FICuS-01-60','CFF7616031AC562A-FICTS-01-3F','CFF7616031AC562A-uuuuu-01-0F','InChI=1S/C14H13ClN2O3S/c1-10-2-5-12(6-3-10)21(19,20)17-16-9-11-4-7-14(18)13(15)8-11/h2-9,17-18H,1H3','InChIKey=CBUUYQAMZATVEX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccc(O)c(Cl)c2)cc1','1'),
	(174086,0,1,'88848-02-6','Consistent with Molecular Formula','C14H12IN3O5S',461.2304,NULL,'ECF7DF7A1D7EA375-FICuS-01-9F','ECF7DF7A1D7EA375-FICTS-01-7E','ECF7DF7A1D7EA375-uuuuu-01-4E','InChI=1S/C14H12IN3O5S/c1-9-2-4-12(5-3-9)24(22,23)17-16-8-10-6-11(18(20)21)7-13(15)14(10)19/h2-8,17,19H,1H3','InChIKey=ZNGMDFOWYMOQEW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2cc([N+](=O)[O-])cc(I)c2O)cc1','1'),
	(174087,0,1,'88847-94-3','Consistent with Molecular Formula','C14H13ClN2O3S',324.7813,NULL,'82450992DB101E14-FICuS-01-30','82450992DB101E14-FICTS-01-0F','82450992DB101E14-uuuuu-01-DF','InChI=1S/C14H13ClN2O3S/c1-10-2-6-13(7-3-10)21(19,20)17-16-9-11-4-5-12(15)8-14(11)18/h2-9,17-18H,1H3','InChIKey=JJRGKRAIKDJOJG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2ccc(Cl)cc2O)cc1','1'),
	(174088,0,0,NULL,'Consistent with Molecular Formula','C12H19FN2O4',274.2915,NULL,'AECF94D008854822-FICuS-01-5C','AECF94D008854822-FICTS-01-3B','AECF94D008854822-uuuuu-01-0B','InChI=1S/C12H19FN2O4/c1-3-5-18-8-14-7-10(13)11(16)15(12(14)17)9-19-6-4-2/h7H,3-6,8-9H2,1-2H3','InChIKey=GEKAORYLWSXFPT-UHFFFAOYSA-N','CCCOCn1cc(F)c(=O)n(COCCC)c1=O',NULL),
	(174089,0,0,'84637-07-0','Consistent with Molecular Formula','C16H19FN2O6',354.3343,NULL,'8ACED59D93FD0594-FICuS-01-86','8ACED59D93FD0594-FICTS-01-65','8ACED59D93FD0594-uuuuu-01-35','InChI=1S/C16H19FN2O6/c1-5-24-14(21)10(3)7-18-9-12(17)13(20)19(16(18)23)8-11(4)15(22)25-6-2/h9H,3-8H2,1-2H3','InChIKey=FTZFIOULMLNILF-UHFFFAOYSA-N','C=C(Cn1cc(F)c(=O)n(CC(=C)C(=O)OCC)c1=O)C(=O)OCC',NULL),
	(174090,0,0,'81721-78-0','Consistent with Molecular Formula','C19H11NO2',285.3014,NULL,'C95122C96B49454F-FICuS-01-51','C95122C96B49454F-FICTS-01-30','C95122C96B49454F-uuuuu-01-00','InChI=1S/C19H11NO2/c1-2-11-20-17-13-8-4-5-9-14(13)18(21)16(17)12-7-3-6-10-15(12)19(20)22/h1,3-10H,11H2','InChIKey=UMRYKNVDLHXTAA-UHFFFAOYSA-N','C#CCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(174091,0,0,'81721-83-7','Consistent with Molecular Formula','C21H12N2O2',324.338,NULL,'410E5F4EFF3CE2E3-FICuS-01-86','410E5F4EFF3CE2E3-FICTS-01-65','410E5F4EFF3CE2E3-uuuuu-01-35','InChI=1S/C21H12N2O2/c24-20-16-9-3-2-8-15(16)19-18(20)14-7-1-4-10-17(14)21(25)23(19)13-6-5-11-22-12-13/h1-12H','InChIKey=CXCKDYOPDOUJTL-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2-c1cccnc1',NULL),
	(174092,0,0,NULL,'Consistent with Molecular Formula','C17H14FN5S',339.3895,NULL,'4A8D250274ECB8B6-FICuS-01-66','4A8D250274ECB8B6-FICTS-01-45','4A8D250274ECB8B6-uuuuu-01-15','InChI=1S/C17H14FN5S/c1-11-15(21-20-14-9-5-8-13(18)10-14)16(22-23(11)17(19)24)12-6-3-2-4-7-12/h2-10H,1H3,(H2,19,24)','InChIKey=WUPFGFANPZOQEG-UHFFFAOYSA-N','Cc1c(/N=N/c2cccc(F)c2)c(-c2ccccc2)nn1C(N)=S',NULL),
	(174093,0,0,'24743-50-8','Consistent with Molecular Formula','C23H19N5OS',413.496,NULL,'76338A99D09789EA-FICuS-01-60','76338A99D09789EA-FICTS-01-3F','76338A99D09789EA-uuuuu-01-0F','InChI=1S/C23H19N5OS/c1-29-19-14-8-13-18(15-19)25-26-21-20(16-9-4-2-5-10-16)27-28(23(24)30)22(21)17-11-6-3-7-12-17/h2-15H,1H3,(H2,24,30)','InChIKey=ZUYFLPZLWLBSFI-UHFFFAOYSA-N','COc1cccc(/N=N/c2c(-c3ccccc3)nn(C(N)=S)c2-c2ccccc2)c1',NULL),
	(174094,0,0,'58285-66-8','Consistent with Molecular Formula','C22H16ClN5S',417.9149,NULL,'3EC40328F0F028C2-FICuS-01-4E','3EC40328F0F028C2-FICTS-01-2D','3EC40328F0F028C2-uuuuu-01-FD','InChI=1S/C22H16ClN5S/c23-17-13-7-8-14-18(17)25-26-20-19(15-9-3-1-4-10-15)27-28(22(24)29)21(20)16-11-5-2-6-12-16/h1-14H,(H2,24,29)','InChIKey=HKMFTEZOWQIZMO-UHFFFAOYSA-N','NC(=S)n1nc(-c2ccccc2)c(/N=N/c2ccccc2Cl)c1-c1ccccc1',NULL),
	(174095,0,0,NULL,'Consistent with Molecular Formula','C12H11FN4S2',294.3641,NULL,'AD8EE526E0C430F0-FICuS-01-70','AD8EE526E0C430F0-FICTS-01-4F','AD8EE526E0C430F0-uuuuu-01-1F','InChI=1S/C12H11FN4S2/c1-7-11(8(2)17(16-7)12(18)19)15-14-10-5-3-4-9(13)6-10/h3-6H,1-2H3,(H,18,19)','InChIKey=ODPJNCQUIOHKGK-UHFFFAOYSA-N','Cc1nn(C(=S)S)c(C)c1/N=N/c1cccc(F)c1',NULL),
	(174096,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN4S2',310.8187,NULL,'989C60A684216946-FICuS-01-39','989C60A684216946-FICTS-01-18','989C60A684216946-uuuuu-01-E8','InChI=1S/C12H11ClN4S2/c1-7-11(8(2)17(16-7)12(18)19)15-14-10-6-4-3-5-9(10)13/h3-6H,1-2H3,(H,18,19)','InChIKey=FEPVKZBRPGIFPN-UHFFFAOYSA-N','Cc1nn(C(=S)S)c(C)c1/N=N/c1ccccc1Cl',NULL),
	(174097,0,0,NULL,'Consistent with Molecular Formula','C17H13FN4S2',356.4349,NULL,'31A4943A054556C2-FICuS-01-2F','31A4943A054556C2-FICTS-01-0E','31A4943A054556C2-uuuuu-01-DE','InChI=1S/C17H13FN4S2/c1-11-15(20-19-14-9-5-8-13(18)10-14)16(21-22(11)17(23)24)12-6-3-2-4-7-12/h2-10H,1H3,(H,23,24)','InChIKey=HNXUYAIBHDACRK-UHFFFAOYSA-N','Cc1c(/N=N/c2cccc(F)c2)c(-c2ccccc2)nn1C(=S)S',NULL),
	(174098,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN4S2',372.8895,NULL,'9AFE24B68600B28A-FICuS-01-65','9AFE24B68600B28A-FICTS-01-44','9AFE24B68600B28A-uuuuu-01-14','InChI=1S/C17H13ClN4S2/c1-11-15(20-19-14-10-6-5-9-13(14)18)16(21-22(11)17(23)24)12-7-3-2-4-8-12/h2-10H,1H3,(H,23,24)','InChIKey=YCUWQCWGMBESNB-UHFFFAOYSA-N','Cc1c(/N=N/c2ccccc2Cl)c(-c2ccccc2)nn1C(=S)S',NULL),
	(174099,0,0,NULL,'Consistent with Molecular Formula','C22H15FN4S2',418.5057,NULL,'3724D79127381709-FICuS-01-21','3724D79127381709-FICTS-01-00','3724D79127381709-uuuuu-01-D0','InChI=1S/C22H15FN4S2/c23-17-12-7-13-18(14-17)24-25-20-19(15-8-3-1-4-9-15)26-27(22(28)29)21(20)16-10-5-2-6-11-16/h1-14H,(H,28,29)','InChIKey=QXKRKBKXHDUJQJ-UHFFFAOYSA-N','Fc1cccc(/N=N/c2c(-c3ccccc3)nn(C(=S)S)c2-c2ccccc2)c1',NULL),
	(174100,0,0,NULL,'Consistent with Molecular Formula','C23H17FN4S2',432.5325,NULL,'8311C1287D9553CA-FICuS-01-47','8311C1287D9553CA-FICTS-01-26','8311C1287D9553CA-uuuuu-01-F6','InChI=1S/C23H17FN4S2/c1-30-23(29)28-22(17-11-6-3-7-12-17)21(20(27-28)16-9-4-2-5-10-16)26-25-19-14-8-13-18(24)15-19/h2-15H,1H3','InChIKey=GLOBJWDLGCXKBW-UHFFFAOYSA-N','CSC(=S)n1nc(-c2ccccc2)c(/N=N/c2cccc(F)c2)c1-c1ccccc1',NULL),
	(174101,0,0,'14078-82-1','Consistent with Molecular Formula','C8H9NOS',167.2252,NULL,'955C10F54C569A06-FICuS-01-4B','955C10F54C569A06-FICTS-01-2A','955C10F54C569A06-uuuuu-01-FA','InChI=1S/C8H9NOS/c10-6-9-8(11)7-4-2-1-3-5-7/h1-5,10H,6H2,(H,9,11)','InChIKey=ULLWVDKMTKASGV-UHFFFAOYSA-N','OCNC(=S)c1ccccc1',NULL),
	(174102,0,0,'4380-83-0','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'01F8130E2DFED50A-FICuS-01-6A','01F8130E2DFED50A-FICTS-01-49','01F8130E2DFED50A-uuuuu-01-19','InChI=1S/C13H18N2O/c16-13(12-7-3-1-4-8-12)14-11-15-9-5-2-6-10-15/h1,3-4,7-8H,2,5-6,9-11H2,(H,14,16)','InChIKey=ATCWBLHLEMDUCP-UHFFFAOYSA-N','O=C(NCN1CCCCC1)c1ccccc1',NULL),
	(174103,0,0,'17357-04-9','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'B66D6DC2D33C04E7-FICuS-01-75','B66D6DC2D33C04E7-FICTS-01-54','B66D6DC2D33C04E7-uuuuu-01-24','InChI=1S/C12H16N2O3/c15-11-4-2-1-3-10(11)12(16)13-9-14-5-7-17-8-6-14/h1-4,15H,5-9H2,(H,13,16)','InChIKey=FLGSVHCTUBTPRI-UHFFFAOYSA-N','O=C(NCN1CCOCC1)c1ccccc1O',NULL),
	(174104,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'B04D813F12E27467-FICuS-01-45','B04D813F12E27467-FICTS-01-24','B04D813F12E27467-uuuuu-01-F4','InChI=1S/C12H17N3O2/c16-12(14-11-4-2-1-3-5-11)13-10-15-6-8-17-9-7-15/h1-5H,6-10H2,(H2,13,14,16)','InChIKey=WISUUQVUSLEQKO-UHFFFAOYSA-N','O=C(NCN1CCOCC1)Nc1ccccc1',NULL),
	(174105,2,0,'88181-23-1','Consistent with Molecular Formula','C18H26Cl4N4O4P2',566.1873,NULL,'F646CD031A49A14C-FICuS-01-5F','F646CD031A49A14C-FICTS-01-3E','F646CD031A49A14C-uuuuu-01-0E','InChI=1S/C18H26Cl4N4O4P2/c19-7-11-25(12-8-20)31(23,27)29-17-5-1-3-15-16(17)4-2-6-18(15)30-32(24,28)26(13-9-21)14-10-22/h1-6H,7-14H2,(H2,23,27)(H2,24,28)','InChIKey=FAORJLUJBXGYIV-UHFFFAOYSA-N','NP(=O)(Oc1cccc2c(OP(N)(=O)N(CCCl)CCCl)cccc12)N(CCCl)CCCl','1'),
	(174106,7,0,NULL,'Consistent with Molecular Formula','C41H30O27',954.6718,NULL,'60ED476A8E0DF568-FICuS-01-72','60ED476A8E0DF568-FICTS-01-51','BCA81BBBB023669A-uuuuu-01-28','InChI=1S/C41H30O27/c42-15-1-10(2-16(43)26(15)50)34(54)62-9-22-30-32(65-35(55)11-3-17(44)27(51)18(45)4-11)33(39(63-22)67-36(56)12-5-19(46)28(52)20(47)6-12)66-37(57)13-7-21(48)29(53)31-24(13)25-14(38(58)64-30)8-23(49)41(61,68-31)40(25,59)60/h1-8,22,25,30,32','InChIKey=RQMVACIXWSCSOV-UOKJUZFNSA-N','O=C1OC2C(COC(=O)c3cc(O)c(O)c(O)c3)OC(OC(=O)c3cc(O)c(O)c(O)c3)C(OC(=O)c3cc(O)c(O)c4c3C3C1=CC(=O)C(O)(O4)C3(O)O)C2OC(=O)c1cc(O)c(O)c(O)c1','1'),
	(174107,8,0,NULL,'Consistent with Molecular Formula','C41H30O27',954.6718,'Chebulagic acid\n.beta.-D-Glucopyranose, cyclic 2 to 5:4 to 1-ester with (5-carboxy-3,4-dihydro-3,7,8-trihydroxy-2-oxo-2H-1-benzopyran-4-yl)butanedioic acid, cyclic 3,6-(4,4\',5,5\',6,6\'-hexahydroxy[1,1\'-biphenyl]-2,2\'dicarboxylate) 1-(3,4,5-trihydroxybenzoate)\n.beta.-D-Glucopyranose, cyclic 2.fwdarw.5:4.fwdarw.1-ester with (5-carboxy-3,4-dihydro-3,7,8-trihydroxy-2-oxo-2H-1-benzopyran-4-yl)butanedioic acid, cyclic 3,3-(4,4\',5,5\',6,6\'-hexahydroxy[1,1\'-biphenyl]-2,2\'-dicarboxylate) 1-(3,4,5-trihydroxybenzoate)','059BFDE8137B7BB2-FICuS-01-78','059BFDE8137B7BB2-FICTS-01-57','059BFDE8137B7BB2-uuuuu-01-27','InChI=1S/C41H30O27/c42-13-1-8(2-14(43)24(13)49)35(56)68-41-34-33-31(64-39(60)12(6-19(47)48)22-23-11(38(59)67-34)5-17(46)27(52)32(23)65-40(61)30(22)55)18(63-41)7-62-36(57)9-3-15(44)25(50)28(53)20(9)21-10(37(58)66-33)4-16(45)26(51)29(21)54/h1-5,12,18,22,30-','InChIKey=HGJXAVROWQLCTP-UHFFFAOYSA-N','O=C(O)CC1C(=O)OC2C3COC(=O)c4cc(O)c(O)c(O)c4-c4c(cc(O)c(O)c4O)C(=O)OC2C(OC(=O)c2cc(O)c(O)c4c2C1C(O)C(=O)O4)C(OC(=O)c1cc(O)c(O)c(O)c1)O3','1'),
	(174108,3,0,'93859-68-8','Consistent with Molecular Formula','C28H28N2O5',472.5396,'NITIDINE DERIV','D2FBE5FA614498A8-FICuS-01-7F','D2FBE5FA614498A8-FICTS-01-5E','8A91F3FE4FB45B82-uuuuu-01-2E','InChI=1S/C28H28N2O5/c1-27-14-22-18-12-24-25(34-16-33-24)13-21(18)28(27,35-30(22)17-8-6-5-7-9-17)29(2)15-19-20(27)10-11-23(31-3)26(19)32-4/h5-13,22H,14-16H2,1-4H3/t22-,27-,28-/m1/s1','InChIKey=GYDYHCGLFSAWNI-MWVDVNALSA-N','COc1ccc2c(c1OC)CN(C)C13ON(c4ccccc4)C(CC21C)c1cc2c(cc13)OCO2','1'),
	(174109,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'3FAAE229868935FB-FICuS-01-73','3FAAE229868935FB-FICTS-01-52','3FAAE229868935FB-uuuuu-01-22','InChI=1S/C16H16N4O4/c21-14-12-6-2-3-7-13(12)15(22)19(14)10-5-1-4-9-18-11-8-17-16(18)20(23)24/h2-3,6-8,11H,1,4-5,9-10H2','InChIKey=SIKRQKQRJMOBTG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCCn1ccnc1[N+](=O)[O-]',NULL),
	(174110,1,0,'13551-90-1','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'09A9DE7A2BA4B5B7-FICuS-01-84','09A9DE7A2BA4B5B7-FICTS-01-63','09A9DE7A2BA4B5B7-uuuuu-01-33','InChI=1S/C6H7N3O3/c10-9(11)6-7-1-2-8(6)3-5-4-12-5/h1-2,5H,3-4H2','InChIKey=SYFMSLVOHQZYEB-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CC1CO1','1'),
	(174111,1,0,NULL,'Consistent with Molecular Formula','C13H15N3O3S',293.3398,NULL,'6393F89317F7484E-FICuS-01-50','6393F89317F7484E-FICTS-01-2F','6393F89317F7484E-uuuuu-01-FF','InChI=1S/C13H15N3O3S/c17-11(6-9-20-12-4-2-1-3-5-12)10-15-8-7-14-13(15)16(18)19/h1-5,7-8,11,17H,6,9-10H2','InChIKey=XVWLIMXKYCFAFU-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CC(O)CCSc1ccccc1','1'),
	(174112,0,1,NULL,'Consistent with Molecular Formula','C14H16N6O3',316.3188,NULL,'749A343821DCDADE-FICuS-01-76','749A343821DCDADE-FICTS-01-55','749A343821DCDADE-uuuuu-01-25','InChI=1S/C14H16N6O3/c1-18(2)12-7-5-4-6-11(12)13(21)17-16-9-10-8-15-14(19(10)3)20(22)23/h4-9H,1-3H3,(H,17,21)','InChIKey=SMIOMZRRFGRGHC-UHFFFAOYSA-N','CN(C)c1ccccc1C(=O)N/N=C/c1cnc([N+](=O)[O-])n1C','1'),
	(174113,0,1,NULL,'Consistent with Molecular Formula','C14H16N6O3',316.3188,NULL,'4C01D5AC121A73B2-FICuS-01-4F','4C01D5AC121A73B2-FICTS-01-2E','4C01D5AC121A73B2-uuuuu-01-FE','InChI=1S/C14H16N6O3/c1-18(2)11-6-4-10(5-7-11)13(21)17-16-9-12-8-15-14(19(12)3)20(22)23/h4-9H,1-3H3,(H,17,21)','InChIKey=COUFTRQRUVEISF-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)N/N=C/c2cnc([N+](=O)[O-])n2C)cc1','1'),
	(174114,0,1,NULL,'Consistent with Molecular Formula','C6H7N5O2S2',245.2736,NULL,'203FB03ADCE9A587-FICuS-01-72','203FB03ADCE9A587-FICTS-01-51','203FB03ADCE9A587-uuuuu-01-21','InChI=1S/C6H7N5O2S2/c1-10-4(3-8-9-6(14)15)2-7-5(10)11(12)13/h2-3H,1H3,(H2,9,14,15)','InChIKey=USOXHHNKFOSLPY-UHFFFAOYSA-N','Cn1c(/C=N/NC(=S)S)cnc1[N+](=O)[O-]','1'),
	(174115,0,1,NULL,'Consistent with Molecular Formula','C17H31N5O4S',401.523,NULL,'CC66343F116C863D-FICuS-01-59','CC66343F116C863D-FICTS-01-38','CC66343F116C863D-uuuuu-01-08','InChI=1S/C17H31N5O4S/c1-3-4-5-6-7-8-9-10-11-12-13-27(25,26)20-19-15-16-14-18-17(21(16)2)22(23)24/h14-15,20H,3-13H2,1-2H3','InChIKey=LKTRIFFTMJYXNT-UHFFFAOYSA-N','CCCCCCCCCCCCS(=O)(=O)N/N=C/c1cnc([N+](=O)[O-])n1C','1'),
	(174116,0,1,NULL,'Consistent with Molecular Formula','C21H39N5O4S',457.6302,NULL,'18E616A63BE8F439-FICuS-01-61','18E616A63BE8F439-FICTS-01-40','18E616A63BE8F439-uuuuu-01-10','InChI=1S/C21H39N5O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-31(29,30)24-23-19-20-18-22-21(25(20)2)26(27)28/h18-19,24H,3-17H2,1-2H3','InChIKey=QPEJPDYWVQPWPK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)N/N=C/c1cnc([N+](=O)[O-])n1C','1'),
	(174117,0,1,NULL,'Consistent with Molecular Formula','C14H15N5O5',333.303,NULL,'16E0949F44B31FB1-FICuS-01-56','16E0949F44B31FB1-FICTS-01-35','16E0949F44B31FB1-uuuuu-01-05','InChI=1S/C14H15N5O5/c1-18-10(7-15-14(18)19(21)22)8-16-17-13(20)9-4-11(23-2)6-12(5-9)24-3/h4-8H,1-3H3,(H,17,20)','InChIKey=OSCXNIMGTSMELE-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)N/N=C/c2cnc([N+](=O)[O-])n2C)c1','1'),
	(174118,0,1,NULL,'Consistent with Molecular Formula','C15H17N5O6',363.3292,NULL,'5653BF8C987C605F-FICuS-01-69','5653BF8C987C605F-FICTS-01-48','5653BF8C987C605F-uuuuu-01-18','InChI=1S/C15H17N5O6/c1-19-10(7-16-15(19)20(22)23)8-17-18-14(21)9-5-11(24-2)13(26-4)12(6-9)25-3/h5-8H,1-4H3,(H,18,21)','InChIKey=SMLBDUDGTZTCKG-UHFFFAOYSA-N','COc1cc(C(=O)N/N=C/c2cnc([N+](=O)[O-])n2C)cc(OC)c1OC','1'),
	(174119,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O7S',369.3082,NULL,'D4E0DCDC12981DF7-FICuS-01-88','D4E0DCDC12981DF7-FICTS-01-67','D4E0DCDC12981DF7-uuuuu-01-37','InChI=1S/C12H11N5O7S/c1-16-7(5-13-12(16)17(21)22)6-14-15-25(23,24)8-2-3-10(18)9(4-8)11(19)20/h2-6,15,18H,1H3,(H,19,20)','InChIKey=AOPRUMOYJYXKGH-UHFFFAOYSA-N','Cn1c(/C=N/NS(=O)(=O)c2ccc(O)c(C(=O)O)c2)cnc1[N+](=O)[O-]','1'),
	(174120,0,1,NULL,'Consistent with Molecular Formula','C12H12N6O6S',368.3234,NULL,'E14203EB1DF69F6F-FICuS-01-79','E14203EB1DF69F6F-FICTS-01-58','E14203EB1DF69F6F-uuuuu-01-28','InChI=1S/C12H12N6O6S/c1-16-8(6-13-12(16)18(21)22)7-14-15-10-4-3-9(25(2,23)24)5-11(10)17(19)20/h3-7,15H,1-2H3','InChIKey=ULPBSCQSNZOMCY-UHFFFAOYSA-N','Cn1c(/C=N/Nc2ccc(S(C)(=O)=O)cc2[N+](=O)[O-])cnc1[N+](=O)[O-]','1'),
	(174121,0,1,NULL,'Consistent with Molecular Formula','C27H43N5O4S',533.7278,NULL,'695910E1EE613963-FICuS-01-41','695910E1EE613963-FICTS-01-20','695910E1EE613963-uuuuu-01-F0','InChI=1S/C27H43N5O4S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-37(35,36)26-19-17-24(18-20-26)30-29-23-25-22-28-27(31(25)2)32(33)34/h17-20,22-23,30H,3-16,21H2,1-2H3','InChIKey=VVQSWVMAKAZLJD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS(=O)(=O)c1ccc(N/N=C/c2cnc([N+](=O)[O-])n2C)cc1','1'),
	(174122,0,1,'63551-52-0','Consistent with Molecular Formula','C8H7N5O3S2',285.295,NULL,'FFD5D476E84C27A8-FICuS-01-87','FFD5D476E84C27A8-FICTS-01-66','FFD5D476E84C27A8-uuuuu-01-36','InChI=1S/C8H7N5O3S2/c1-11-5(2-9-7(11)13(15)16)3-10-12-6(14)4-18-8(12)17/h2-3H,4H2,1H3','InChIKey=ANRAQRLETFNJPA-UHFFFAOYSA-N','Cn1c(/C=N/N2C(=O)CSC2=S)cnc1[N+](=O)[O-]','1'),
	(174123,0,1,NULL,'Consistent with Molecular Formula','C13H9N5O4',299.2452,NULL,'DC84D61F1FF9D49F-FICuS-01-98','DC84D61F1FF9D49F-FICTS-01-77','DC84D61F1FF9D49F-uuuuu-01-47','InChI=1S/C13H9N5O4/c1-16-8(6-14-13(16)18(21)22)7-15-17-11(19)9-4-2-3-5-10(9)12(17)20/h2-7H,1H3','InChIKey=UOZCKPIHLQUKDU-UHFFFAOYSA-N','Cn1c(/C=N/N2C(=O)c3ccccc3C2=O)cnc1[N+](=O)[O-]','1'),
	(174124,0,0,'5213-49-0','Consistent with Molecular Formula','C3H2N4O4',158.0732,'2,4-Dinitroimidazole\n2,5-Dinitroimidazole\nImidazole, 2,5-dinitro-\nWLN: T5M CNJ BNW ENW\nWLN: T5M CNJ BNW DNW\n1H-Imidazole, 2,4-dinitro-\nImidazole, 2,4-dinitro-','F7876DF47473971F-FICuS-01-63','F7876DF47473971F-FICTS-01-42','F7876DF47473971F-uuuuu-01-12','InChI=1S/C3H2N4O4/c8-6(9)2-1-4-3(5-2)7(10)11/h1H,(H,4,5)','InChIKey=FLDSOXFRYVOGFK-UHFFFAOYSA-N','O=[N+]([O-])c1c[nH]c([N+](=O)[O-])n1',NULL),
	(174125,0,0,'5213-50-3','Consistent with Molecular Formula','C4H4N4O4',172.1,NULL,'1E6555F89465A1DC-FICuS-01-61','1E6555F89465A1DC-FICTS-01-40','1E6555F89465A1DC-uuuuu-01-10','InChI=1S/C4H4N4O4/c1-6-2-3(7(9)10)5-4(6)8(11)12/h2H,1H3','InChIKey=GHLBJBRVTJECDP-UHFFFAOYSA-N','Cn1cc([N+](=O)[O-])nc1[N+](=O)[O-]',NULL),
	(174126,0,0,'67019-81-2','Consistent with Molecular Formula','C4H4N4O4',172.1,NULL,'187D0F165BE68AB6-FICuS-01-6B','187D0F165BE68AB6-FICTS-01-4A','187D0F165BE68AB6-uuuuu-01-1A','InChI=1S/C4H4N4O4/c1-6-3(7(9)10)2-5-4(6)8(11)12/h2H,1H3','InChIKey=RZZSRPZDGQEDAQ-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1[N+](=O)[O-]',NULL),
	(174127,0,0,'63634-21-9','Consistent with Molecular Formula','C4H4ClN3O2',161.5475,NULL,'BA818719BBEDE335-FICuS-01-79','BA818719BBEDE335-FICTS-01-58','BA818719BBEDE335-uuuuu-01-28','InChI=1S/C4H4ClN3O2/c1-7-2-3(8(9)10)6-4(7)5/h2H,1H3','InChIKey=FBVLYAYUSWWENM-UHFFFAOYSA-N','Cn1cc([N+](=O)[O-])nc1Cl',NULL),
	(174128,0,0,'17024-55-4','Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'DD73E44351C99EDD-FICuS-01-81','DD73E44351C99EDD-FICTS-01-60','DD73E44351C99EDD-uuuuu-01-30','InChI=1S/C9H14N4O2/c1-11-7-10-8(13(14)15)9(11)12-5-3-2-4-6-12/h7H,2-6H2,1H3','InChIKey=NKEBPMPZKOQQGH-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1N1CCCCC1',NULL),
	(174129,0,0,'13369-87-4','Consistent with Molecular Formula','C4H4IN3O2',252.999,NULL,'F7A353E5C3ED2509-FICuS-01-69','F7A353E5C3ED2509-FICTS-01-48','F7A353E5C3ED2509-uuuuu-01-18','InChI=1S/C4H4IN3O2/c1-7-3(8(9)10)2-6-4(7)5/h2H,1H3','InChIKey=YNNOTTWQKLSHOJ-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1I',NULL),
	(174130,0,0,'13369-86-3','Consistent with Molecular Formula','C4H4IN3O2',252.999,NULL,'F6496DCAD2091C88-FICuS-01-71','F6496DCAD2091C88-FICTS-01-50','F6496DCAD2091C88-uuuuu-01-20','InChI=1S/C4H4IN3O2/c1-7-2-3(8(9)10)6-4(7)5/h2H,1H3','InChIKey=LAYAQYGQELWADD-UHFFFAOYSA-N','Cn1cc([N+](=O)[O-])nc1I',NULL),
	(174131,0,0,'21677-57-6','Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'7E352BAE7A02ED72-FICuS-01-71','7E352BAE7A02ED72-FICTS-01-50','7E352BAE7A02ED72-uuuuu-01-20','InChI=1S/C5H8N4O2/c1-3-7-5(9(10)11)4(6)8(3)2/h6H2,1-2H3','InChIKey=OZTQSPSXMMGTPY-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])c(N)n1C',NULL),
	(174132,0,0,NULL,'Consistent with Molecular Formula','C7H12N4O2',184.1974,NULL,'36D5996D0BC1EEA4-FICuS-01-7A','36D5996D0BC1EEA4-FICTS-01-59','36D5996D0BC1EEA4-uuuuu-01-29','InChI=1S/C7H12N4O2/c1-5-8-6(11(12)13)7(9(2)3)10(5)4/h1-4H3','InChIKey=MGPKMBKLUNOMDS-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])c(N(C)C)n1C',NULL),
	(174133,0,0,'21677-65-6','Consistent with Molecular Formula','C7H12N4O3',200.1968,NULL,'079F4465278B1ECB-FICuS-01-5E','079F4465278B1ECB-FICTS-01-3D','079F4465278B1ECB-uuuuu-01-0D','InChI=1S/C7H12N4O3/c1-5-9-7(11(13)14)6(10(5)2)8-3-4-12/h8,12H,3-4H2,1-2H3','InChIKey=YRIUSIIUDRNFEG-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])c(NCCO)n1C',NULL),
	(174134,3,0,'82205-95-6','Consistent with Molecular Formula','C9H11N3O5',241.203,'RA 263','6264F303B288B6DD-FICuS-01-59','6264F303B288B6DD-FICTS-01-38','6264F303B288B6DD-uuuuu-01-08','InChI=1S/C9H11N3O5/c13-5-7-6(14)1-2-8(17-7)11-4-3-10-9(11)12(15)16/h1-4,6-8,13-14H,5H2','InChIKey=CJRBQXDMCWCHBW-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1C1C=CC(O)C(CO)O1','1'),
	(174135,11,0,'88980-54-5','Consistent with Molecular Formula','C27H44O7',480.6404,'INOKOSTERONE\nInokosterone','FA4046BBBD101847-FICuS-01-5B','FA4046BBBD101847-FICTS-01-3A','FA4046BBBD101847-uuuuu-01-0A','InChI=1S/C27H44O7/c1-15(14-28)5-6-23(32)26(4,33)22-8-10-27(34)17-11-19(29)18-12-20(30)21(31)13-24(18,2)16(17)7-9-25(22,27)3/h11,15-16,18,20-23,28,30-34H,5-10,12-14H2,1-4H3','InChIKey=JQNVCUBPURTQPQ-UHFFFAOYSA-N','CC(CO)CCC(O)C(C)(O)C1CCC2(O)C3=CC(=O)C4CC(O)C(O)CC4(C)C3CCC12C','1'),
	(174136,2,0,'88181-22-0','Consistent with Molecular Formula','C18H22Cl6N2O4P2',605.0483,NULL,'BADBE70FA33BDE47-FICuS-01-9F','BADBE70FA33BDE47-FICTS-01-7E','BADBE70FA33BDE47-uuuuu-01-4E','InChI=1S/C18H22Cl6N2O4P2/c19-7-11-25(12-8-20)31(23,27)29-17-5-1-3-15-16(17)4-2-6-18(15)30-32(24,28)26(13-9-21)14-10-22/h1-6H,7-14H2','InChIKey=OZLWGWJDHXCESM-UHFFFAOYSA-N','O=P(Cl)(Oc1cccc2c(OP(=O)(Cl)N(CCCl)CCCl)cccc12)N(CCCl)CCCl','1'),
	(174137,1,0,NULL,'Consistent with Molecular Formula','C11H18N4O4',270.2876,NULL,'951B1BFEA0F90098-FICuS-01-67','951B1BFEA0F90098-FICTS-01-46','951B1BFEA0F90098-uuuuu-01-16','InChI=1S/C11H18N4O4/c16-10(9-13-5-7-19-8-6-13)1-3-14-4-2-12-11(14)15(17)18/h2,4,10,16H,1,3,5-9H2','InChIKey=QULIFIRLCXLQDS-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCC(O)CN1CCOCC1','1'),
	(174138,2,0,NULL,'Consistent with Molecular Formula','C22H14O7',390.3484,'DIOSQUINONE\nDIOSQUINONE & BATACANONE','979DC6FC85E15811-FICuS-01-68','C20404E35214E1B6-FICTS-01-15','979DC6FC85E15811-uuuuu-01-17','InChI=1S/C22H14O7/c1-7-3-9-15(12(23)4-7)13(24)6-11(17(9)25)14-8(2)5-10-16(19(14)27)20(28)22-21(29-22)18(10)26/h3-6,21-23,27H,1-2H3','InChIKey=AVBFKEHAFCGOKT-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)C(c1c(C)cc3c(c1O)C(=O)C1OC1C3=O)=CC2=O','1'),
	(174139,25,1,'73180-33-3','Consistent with Molecular Formula','C59H87NO26',1226.3274,'MITOMYCIN ANALOG\nOlivomycin D, 2\'-deoxo-3B-O-[2,6-dideoxy-3-C-methyl-4-O-(2-methyl-1-oxopropyl)-.alpha.-L-arabino-hexopyranosyl]-2\'-(methoxyimino)-','8485F6D4A78556B4-FICuS-01-5A','8485F6D4A78556B4-FICTS-01-39','BAC3BBFB61A06D12-uuuuu-01-30','InChI=1S/C59H87NO26/c1-23(2)58(70)86-57-29(8)79-44(22-59(57,10)71)83-38-19-42(75-25(4)50(38)67)82-37-20-43(76-26(5)49(37)66)85-56-34(55(73-12)47(60-74-13)48(65)24(3)61)16-32-14-31-15-33(17-35(63)45(31)51(68)46(32)52(56)69)81-41-21-39(80-30(9)62)54(28(7)78','InChIKey=YWPHSUGOVKFUHC-JUPMHIJXSA-N','CO/N=C(\\C(O)C(C)O)C(OC)C1Cc2cc3cc(OC4CC(OC(C)=O)C(OC5CC(O)C(OC)C(C)O5)C(C)O4)cc(O)c3c(O)c2C(=O)C1OC1CC(OC2CC(OC3CC(C)(O)C(OC(=O)C(C)C)C(C)O3)C(O)C(C)O2)C(O)C(C)O1','1'),
	(174140,4,0,'83586-84-9','Consistent with Molecular Formula','C20H28N4O5S',436.525,'MITOMYCIN ANALOG\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-6-[[2-(ethylthio)ethyl]amino]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-1,5-dimethyl-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','27D0A6A8A5E0E100-FICuS-01-55','27D0A6A8A5E0E100-FICTS-01-34','EBC3A03CDD18542E-uuuuu-01-2B','InChI=1S/C20H28N4O5S/c1-5-30-7-6-22-14-10(2)16(25)15-13(17(14)26)11(9-29-19(21)27)20(28-4)18-12(23(18)3)8-24(15)20/h11-12,18,22H,5-9H2,1-4H3,(H2,21,27)/t11-,12+,18+,20-,23?/m0/s1','InChIKey=ZPYUGAYKYDIQSJ-POUYRHPOSA-N','CCSCCNC1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(OC)C3C(CN21)N3C','1'),
	(174141,17,1,NULL,'Consistent with Molecular Formula','C36H48O15',720.7662,'PHYLLANTHOSIDE, DIDESACETYL\n.beta.-D-Glucopyranose, 6-deoxy-2-O-(6-deoxy-.beta.-D-glucopyranosyl)-, 1-[decahydro-5\'\'-methyl-4\'\'-[(1-oxo-3-phenyl-2-propenyl)oxy]dispiro[oxirane-2,3\'(2\'H)-benzofuran-2\',2\'\'-[2H]pyran]-6\'-carboxylate]','454B20C2302E6EEE-FICuS-01-5C','454B20C2302E6EEE-FICTS-01-3B','E917C99B548481A1-uuuuu-01-03','InChI=1S/C36H48O15/c1-17-15-44-36(14-24(17)48-25(37)12-9-20-7-5-4-6-8-20)35(16-45-35)22-11-10-21(13-23(22)51-36)32(43)50-34-31(29(41)27(39)19(3)47-34)49-33-30(42)28(40)26(38)18(2)46-33/h4-9,12,17-19,21-24,26-31,33-34,38-42H,10-11,13-16H2,1-3H3/b12-9+','InChIKey=DPNGRILUJOVKST-FMIVXFBMSA-N','CC1COC2(CC1OC(=O)/C=C/c1ccccc1)OC1CC(C(=O)OC3OC(C)C(O)C(O)C3OC3OC(C)C(O)C(O)C3O)CCC1C21CO1','1'),
	(174142,11,0,NULL,'Consistent with Molecular Formula','C30H44O8',532.6728,'SIMPLEXIN','E987E0E5E6ABC63A-FICuS-01-8E','E987E0E5E6ABC63A-FICTS-01-6D','E987E0E5E6ABC63A-uuuuu-01-3D','InChI=1S/C30H44O8/c1-6-7-8-9-10-11-12-13-28-36-23-21-24-27(16-31,35-24)25(33)29(34)20(14-18(4)22(29)32)30(21,38-28)19(5)15-26(23,37-28)17(2)3/h14,19-21,23-25,31,33-34H,2,6-13,15-16H2,1,3-5H3','InChIKey=JAQJQYMDHBSCKO-UHFFFAOYSA-N','C=C(C)C12CC(C)C34OC(CCCCCCCCC)(OC1C3C1OC1(CO)C(O)C1(O)C(=O)C(C)=CC14)O2','1'),
	(174143,15,0,NULL,'Consistent with Molecular Formula','C37H50O9',638.7966,'B678992K276\nPimelea factor P2','0E7DF41C64E2C69C-FICuS-01-7B','0E7DF41C64E2C69C-FICTS-01-5A','0E7DF41C64E2C69C-uuuuu-01-2A','InChI=1S/C37H50O9/c1-20(2)33-18-22(4)37-26-29(33)44-35(45-33,46-37)17-13-8-6-7-10-14-21(3)25-23(5)28(42-31(39)24-15-11-9-12-16-24)36(41,27(25)37)32(40)34(19-38)30(26)43-34/h9,11-12,15-16,21-23,25-30,32,38,40-41H,1,6-8,10,13-14,17-19H2,2-5H3','InChIKey=IAPHKDDUYAWCMB-UHFFFAOYSA-N','C=C(C)C12CC(C)C34OC5(CCCCCCCC(C)C6C(C)C(OC(=O)c7ccccc7)C(O)(C(O)C7(CO)OC7C3C1O5)C64)O2','1'),
	(174144,0,0,'71064-67-0','Consistent with Molecular Formula','C25H15N3O',373.413,NULL,'5C9C19CF5AD76B3E-FICuS-01-8F','5C9C19CF5AD76B3E-FICTS-01-6E','5C9C19CF5AD76B3E-uuuuu-01-3E','InChI=1S/C25H15N3O/c29-22-14-13-21(17-9-3-4-10-18(17)22)26-25-27-23-19-11-5-1-7-15(19)16-8-2-6-12-20(16)24(23)28-25/h1-14H,(H,27,28)','InChIKey=WHLFTWNQEJNEMN-UHFFFAOYSA-N','O=C1C=C/C(=N\\c2nc3c4ccccc4c4ccccc4c3[nH]2)c2ccccc21',NULL),
	(174145,0,0,'68465-16-7','Consistent with Molecular Formula','C14H11BrN4OS',363.2311,'4-amino-7-(4-bromophenyl)-2-mercapto-6- methylpyrido[4,3-d]pyrimidin-5(6H)-one','146F761D14FFCF1E-FICuS-01-7A','146F761D14FFCF1E-FICTS-01-59','146F761D14FFCF1E-uuuuu-01-29','InChI=1S/C14H11BrN4OS/c1-19-10(7-2-4-8(15)5-3-7)6-9-11(13(19)20)12(16)18-14(21)17-9/h2-6H,1H3,(H3,16,17,18,21)','InChIKey=MQWDYCUDLMONAT-UHFFFAOYSA-N','Cn1c(-c2ccc(Br)cc2)cc2nc(S)nc(N)c2c1=O',NULL),
	(174146,0,0,'67171-71-5','Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'3A0645818B895E1C-FICuS-01-4C','3A0645818B895E1C-FICTS-01-2B','3A0645818B895E1C-uuuuu-01-FB','InChI=1S/C22H19NO4/c1-3-27-22(25)18-14-17(15-10-6-4-7-11-15)20(24)21(26-2)23-19(18)16-12-8-5-9-13-16/h4-14H,3H2,1-2H3','InChIKey=ZJNQQIGXBZGHTF-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccccc2)c(=O)c(OC)nc1-c1ccccc1',NULL),
	(174147,0,0,'67171-70-4','Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'10B3E15C43A0893F-FICuS-01-4D','10B3E15C43A0893F-FICTS-01-2C','10B3E15C43A0893F-uuuuu-01-FC','InChI=1S/C22H19NO4/c1-3-27-22(25)18-14-17(15-10-6-4-7-11-15)20(26-2)21(24)23-19(18)16-12-8-5-9-13-16/h4-14H,3H2,1-2H3','InChIKey=RKMFVSQWOGBUST-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccccc2)c(OC)c(=O)nc1-c1ccccc1',NULL),
	(174148,1,0,'71764-42-6','Consistent with Molecular Formula','C19H20N2S',308.4404,NULL,'21F70C7F53DE25F6-FICuS-01-6B','21F70C7F53DE25F6-FICTS-01-4A','21F70C7F53DE25F6-uuuuu-01-1A','InChI=1S/C19H20N2S/c1-3-8-16(9-4-1)18-14-22-15-19(17-10-5-2-6-11-17)20-12-7-13-21(18)19/h1-6,8-11,14,20H,7,12-13,15H2','InChIKey=IGONTONQFGWDBU-UHFFFAOYSA-N','C1=C(c2ccccc2)N2CCCNC2(c2ccccc2)CS1','1'),
	(174149,1,0,'71143-36-7','Consistent with Molecular Formula','C12H14O3S',238.3008,NULL,'D5CEDBE5F7EE1D7C-FICuS-01-BE','D5CEDBE5F7EE1D7C-FICTS-01-9D','D5CEDBE5F7EE1D7C-uuuuu-01-6D','InChI=1S/C12H14O3S/c1-9(2)11(12(13)15-3)16(14)10-7-5-4-6-8-10/h4-8H,1-3H3','InChIKey=PLIXTMQJPJQWCV-UHFFFAOYSA-N','COC(=O)C(=C(C)C)S(=O)c1ccccc1','1'),
	(174150,0,0,NULL,'Consistent with Molecular Formula','C16H18O6',306.3146,NULL,'C4A6D29EEA101CFE-FICuS-01-8F','C4A6D29EEA101CFE-FICTS-01-6E','C4A6D29EEA101CFE-uuuuu-01-3E','InChI=1S/C16H18O6/c1-8(17)13-9(18)7-10(22-3)15(21)14(13)16(2)11(19)5-4-6-12(16)20/h7,18,21H,4-6H2,1-3H3','InChIKey=ITLUUIUSUOROHX-UHFFFAOYSA-N','COc1cc(O)c(C(C)=O)c(C2(C)C(=O)CCCC2=O)c1O',NULL),
	(174151,2,0,NULL,'Consistent with Molecular Formula','C16H18O6',306.3146,NULL,'2660ED33F3603F67-FICuS-01-49','2660ED33F3603F67-FICTS-01-28','2660ED33F3603F67-uuuuu-01-F8','InChI=1S/C16H18O6/c1-15-11(19)4-3-5-16(15,21)7-9(18)12-8(17)6-10(22-2)14(20)13(12)15/h6,17,20-21H,3-5,7H2,1-2H3','InChIKey=DIAIAAXIAGNHSL-UHFFFAOYSA-N','COc1cc(O)c2c(c1O)C1(C)C(=O)CCCC1(O)CC2=O','1'),
	(174152,0,0,NULL,'Consistent with Molecular Formula','C16H16O6',304.2988,NULL,'9E2A272623BBA646-FICuS-01-53','9E2A272623BBA646-FICTS-01-32','9E2A272623BBA646-uuuuu-01-02','InChI=1S/C16H16O6/c1-8(17)13-9(18)7-10(22-3)15(21)14(13)16(2)11(19)5-4-6-12(16)20/h7H,4-6H2,1-3H3','InChIKey=AJMPYGVLOWOVMM-UHFFFAOYSA-N','COC1=CC(=O)C(C(C)=O)=C(C2(C)C(=O)CCCC2=O)C1=O',NULL),
	(174153,2,0,NULL,'Consistent with Molecular Formula','C16H16O6',304.2988,NULL,'FB74BBBE9362B5FF-FICuS-01-9C','FB74BBBE9362B5FF-FICTS-01-7B','FB74BBBE9362B5FF-uuuuu-01-4B','InChI=1S/C16H16O6/c1-15-11(19)4-3-5-16(15,21)7-9(18)12-8(17)6-10(22-2)14(20)13(12)15/h6,21H,3-5,7H2,1-2H3','InChIKey=TXMOGFBFHPJHPA-UHFFFAOYSA-N','COC1=CC(=O)C2=C(C1=O)C1(C)C(=O)CCCC1(O)CC2=O','1'),
	(174154,0,0,NULL,'Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'F95D7EA87C7AB86A-FICuS-01-97','F95D7EA87C7AB86A-FICTS-01-76','F95D7EA87C7AB86A-uuuuu-01-46','InChI=1S/C10H9NO4/c1-5(12)9-6(4-11)10(14)8(15-2)3-7(9)13/h3,13-14H,1-2H3','InChIKey=MJAWPOYGBNGLQY-UHFFFAOYSA-N','COc1cc(O)c(C(C)=O)c(C#N)c1O',NULL),
	(174155,0,0,NULL,'Consistent with Molecular Formula','C10H7NO4',205.1696,NULL,'C8B889F8CA4F8C91-FICuS-01-8E','C8B889F8CA4F8C91-FICTS-01-6D','C8B889F8CA4F8C91-uuuuu-01-3D','InChI=1S/C10H7NO4/c1-5(12)9-6(4-11)10(14)8(15-2)3-7(9)13/h3H,1-2H3','InChIKey=DDWQVYVVEYKNMZ-UHFFFAOYSA-N','COC1=CC(=O)C(C(C)=O)=C(C#N)C1=O',NULL),
	(174156,2,0,NULL,'Consistent with Molecular Formula','C16H22O7',326.3456,NULL,'D637E99DAC039807-FICuS-01-65','D637E99DAC039807-FICTS-01-44','D637E99DAC039807-uuuuu-01-14','InChI=1S/C16H22O7/c1-4-21-14(18)8-10-7-13(17)12(16(20)23-6-3)9-11(10)15(19)22-5-2/h9-10,12H,4-8H2,1-3H3','InChIKey=QPNGYBKPJGVMRZ-UHFFFAOYSA-N','CCOC(=O)CC1CC(=O)C(C(=O)OCC)C=C1C(=O)OCC','1'),
	(174157,2,0,NULL,'Consistent with Molecular Formula','C14H20O6',284.3084,NULL,'599529111B9FBE83-FICuS-01-54','599529111B9FBE83-FICTS-01-33','599529111B9FBE83-uuuuu-01-03','InChI=1S/C14H20O6/c1-4-19-12(17)6-9-8-14(3,13(18)20-5-2)11(16)7-10(9)15/h9H,4-8H2,1-3H3','InChIKey=AJFJXCFCAIUDIW-UHFFFAOYSA-N','CCOC(=O)CC1CC(C)(C(=O)OCC)C(=O)CC1=O','1'),
	(174158,0,0,'24941-58-0','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'2084C54F91054EBA-FICuS-01-52','2084C54F91054EBA-FICTS-01-31','2084C54F91054EBA-uuuuu-01-01','InChI=1S/C9H12O4/c1-12-7-3-6(9(10)11)4-8(5-7)13-2/h3-4,6H,5H2,1-2H3,(H,10,11)','InChIKey=FSWGOIHYIIOIJR-UHFFFAOYSA-N','COC1=CC(C(=O)O)C=C(OC)C1',NULL),
	(174159,0,1,'50421-80-2','Consistent with Molecular Formula','C5H8O2',100.117,NULL,'A699DCF807535904-FICuS-01-56','05ECD96E01D986C4-FICTS-01-4E','A699DCF807535904-uuuuu-01-05','InChI=1S/C5H8O2/c1-4(3-6)5(2)7/h3,6H,1-2H3','InChIKey=GRYBUZVQFHGFHA-UHFFFAOYSA-N','CC(=O)/C(C)=C/O','1'),
	(174160,2,0,NULL,'Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'076184C4D3A6C201-FICuS-01-3C','076184C4D3A6C201-FICTS-01-1B','076184C4D3A6C201-uuuuu-01-EB','InChI=1S/C6H10O3/c1-3-5(7)4(2)6(8)9/h3-5,7H,1H2,2H3,(H,8,9)','InChIKey=LEMWLUVPJFUNEB-UHFFFAOYSA-N','C=CC(O)C(C)C(=O)O','1'),
	(174161,0,0,'68470-82-6','Consistent with Molecular Formula','C12H8N2O3S',260.2668,NULL,'28CAB7C05D21DC23-FICuS-01-69','28CAB7C05D21DC23-FICTS-01-48','28CAB7C05D21DC23-uuuuu-01-18','InChI=1S/C12H8N2O3S/c1-17-11(16)9-6-10(15)14-8-5-3-2-4-7(8)13-12(14)18-9/h2-6H,1H3','InChIKey=YNMLSCKHCOWCCM-UHFFFAOYSA-N','COC(=O)c1cc(=O)n2c(nc3ccccc32)s1',NULL),
	(174162,0,1,NULL,'Consistent with Molecular Formula','C22H25ClN4O2',412.9181,NULL,'A4515354834457EE-FICuS-01-3C','A4515354834457EE-FICTS-01-1B','A4ADF4B1BCC98EA0-uuuuu-01-4C','InChI=1S/C22H24N4O2.ClH/c1-25(2)15-5-14-23-22-16-18(24-21-7-4-3-6-20(21)22)11-8-17-9-12-19(13-10-17)26(27)28;/h3-4,6-13,16H,5,14-15H2,1-2H3,(H,23,24);1H','InChIKey=LACNDKGMSWVRGN-UHFFFAOYSA-N','CN(C)CCCNc1cc(/C=C/c2ccc([N+](=O)[O-])cc2)nc2ccccc12.Cl','1'),
	(174163,0,0,'38104-00-6','Consistent with Molecular Formula','C24H24BrO2P',455.3302,NULL,'715A6106213F1191-FICuS-01-1A','715A6106213F1191-FICTS-01-F9','BC174B6F73B34BC4-uuuuu-01-21','InChI=1S/C24H24O2P.BrH/c1-3-26-24(25)20(2)19-27(21-13-7-4-8-14-21,22-15-9-5-10-16-22)23-17-11-6-12-18-23;/h4-18H,2-3,19H2,1H3;1H/q+1;/p-1','InChIKey=MBZZAIJHGHAGNU-UHFFFAOYSA-M','C=C(C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)OCC.[Br-]',NULL),
	(174164,0,0,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'6284FAC21BD876FB-FICuS-01-7B','6284FAC21BD876FB-FICTS-01-5A','6284FAC21BD876FB-uuuuu-01-2A','InChI=1S/C17H14O4/c1-20-9-10-21-14-8-4-7-13-15(14)17(19)12-6-3-2-5-11(12)16(13)18/h2-8H,9-10H2,1H3','InChIKey=DXIRUSGMMXOOTH-UHFFFAOYSA-N','COCCOc1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(174165,0,0,'16013-92-6','Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'26834B7D691C0711-FICuS-01-37','2946A266A380FDC7-FICTS-01-3A','26834B7D691C0711-uuuuu-01-E6','InChI=1S/C18H18N4O2/c19-5-6-20-12-9-13-16(22-8-7-21-13)15-14(12)17(23)10-3-1-2-4-11(10)18(15)24/h1-4,9,20-22H,5-8,19H2','InChIKey=NIXBSBBDDWMDJF-UHFFFAOYSA-N','NCCNc1cc2c(c3c1C(=O)c1ccccc1C3=O)NCCN2',NULL),
	(174166,0,0,NULL,'Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'0A22B30AD371BB05-FICuS-01-4A','0A22B30AD371BB05-FICTS-01-29','0A22B30AD371BB05-uuuuu-01-F9','InChI=1S/C18H16O5/c19-8-9-22-10-11-23-15-7-3-6-14-16(15)18(21)13-5-2-1-4-12(13)17(14)20/h1-7,19H,8-11H2','InChIKey=VPNNMUNVZCJJLA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(OCCOCCO)cccc21',NULL),
	(174167,0,0,NULL,'Consistent with Molecular Formula','C5H4N4OS',168.1728,NULL,'E73A7C0A1132D089-FICuS-01-4E','BCA3CDEF84A6F13F-FICTS-01-84','E73A7C0A1132D089-uuuuu-01-FD','InChI=1S/C5H4N4OS/c6-5-8-3(10)2-4(9-5)11-1-7-2/h1H,(H3,6,8,9,10)','InChIKey=JQKDIELWEUGAMC-UHFFFAOYSA-N','Nc1nc2scnc2c(=O)[nH]1',NULL),
	(174168,0,0,'79134-19-3','Consistent with Molecular Formula','C12H12N4O3S',292.3118,NULL,'40FEF3794C4DB977-FICuS-01-77','625314772F2251E0-FICTS-01-00','40FEF3794C4DB977-uuuuu-01-26','InChI=1S/C12H12N4O3S/c1-2-3-8-6-10(17)15-12(14-8)20-11-5-4-9(7-13-11)16(18)19/h4-7H,2-3H2,1H3,(H,14,15,17)','InChIKey=HEHHERYEXFFBKK-UHFFFAOYSA-N','CCCc1cc(=O)nc(Sc2ccc([N+](=O)[O-])cn2)[nH]1',NULL),
	(174169,0,0,'79932-97-1','Consistent with Molecular Formula','C12H12N4O3S',292.3118,NULL,'42B3E9735D5594D8-FICuS-01-56','A1CE94BFE8B6A320-FICTS-01-60','42B3E9735D5594D8-uuuuu-01-05','InChI=1S/C12H12N4O3S/c1-2-3-8-6-11(17)15(12(20)14-8)10-5-4-9(7-13-10)16(18)19/h4-7H,2-3H2,1H3,(H,14,20)','InChIKey=VLDCOPCNFZRSQC-UHFFFAOYSA-N','CCCc1cc(=O)n(-c2ccc([N+](=O)[O-])cn2)c(=S)[nH]1',NULL),
	(174170,0,0,'80737-85-5','Consistent with Molecular Formula','C10H9NOS',191.2472,NULL,'4BBA99ED2907E8BD-FICuS-01-90','4BBA99ED2907E8BD-FICTS-01-6F','4BBA99ED2907E8BD-uuuuu-01-3F','InChI=1S/C10H9NOS/c11-6-7-13-8-10(12)9-4-2-1-3-5-9/h1-5H,7-8H2','InChIKey=ZXNWVZRDLOLZFL-UHFFFAOYSA-N','N#CCSCC(=O)c1ccccc1',NULL),
	(174171,0,0,NULL,'Consistent with Molecular Formula','C10H11NO2S',209.2624,NULL,'C6C3CB5F1FD976C3-FICuS-01-8D','C6C3CB5F1FD976C3-FICTS-01-6C','C6C3CB5F1FD976C3-uuuuu-01-3C','InChI=1S/C10H11NO2S/c11-10(13)7-14-6-9(12)8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,11,13)','InChIKey=YIENSZYMFQRLGX-UHFFFAOYSA-N','NC(=O)CSCC(=O)c1ccccc1',NULL),
	(174172,0,0,'4166-32-9','Consistent with Molecular Formula','C4H6O4Sn',236.779,NULL,'4402BA1F6F4BA61B-FICuS-01-67','4402BA1F6F4BA61B-FICTS-01-46','FA136F787757ACEE-uuuuu-01-34','InChI=1S/C2H2O4.2CH3.Sn/c3-1(4)2(5)6;;;/h(H,3,4)(H,5,6);2*1H3;/q;;;+2/p-2','InChIKey=QDYRNHJLDUTOGI-UHFFFAOYSA-L','C[Sn]1(C)OC(=O)C(=O)O1',NULL),
	(174173,0,0,'46385-43-7','Consistent with Molecular Formula','C10H10O4Sn',312.8766,NULL,'03858602F7C2FA31-FICuS-01-44','03858602F7C2FA31-FICTS-01-23','8127C3D6A19A93E7-uuuuu-01-0C','InChI=1S/C8H6O4.2CH3.Sn/c9-7(10)5-3-1-2-4-6(5)8(11)12;;;/h1-4H,(H,9,10)(H,11,12);2*1H3;/q;;;+2/p-2','InChIKey=OTOOQMRNXFJAGS-UHFFFAOYSA-L','C[Sn]1(C)OC(=O)c2ccccc2C(=O)O1',NULL),
	(174174,0,0,NULL,'Consistent with Molecular Formula','C21H21NO9S',463.4582,NULL,'90AAB5A91AE9A14C-FICuS-01-7C','90AAB5A91AE9A14C-FICTS-01-5B','E253EDB5E8A8D4EE-uuuuu-01-4D','InChI=1S/C21H19NO5.H2O4S/c1-24-17-5-11-10-22-21-14(12(11)7-18(17)25-2)6-16(23)13-8-19(26-3)20(27-4)9-15(13)21;1-5(2,3)4/h5-10,23H,1-4H3;(H2,1,2,3,4)','InChIKey=PIFWBLTZXGYQQX-UHFFFAOYSA-N','COc1cc2cnc3c4cc(OC)c(OC)cc4c(O)cc3c2cc1OC.O=S(=O)(O)O',NULL),
	(174175,0,0,NULL,'Consistent with Molecular Formula','C7H9NO4',171.1524,NULL,'3B546B0DE79E1F7D-FICuS-01-7D','3B546B0DE79E1F7D-FICTS-01-5C','3B546B0DE79E1F7D-uuuuu-01-2C','InChI=1S/C7H9NO4/c1-4-5(3-6(9)10)7(11-2)12-8-4/h3H2,1-2H3,(H,9,10)','InChIKey=DBPPPMAFJHBBGQ-UHFFFAOYSA-N','COc1onc(C)c1CC(=O)O',NULL),
	(174176,0,0,NULL,'Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'9914659450B9EF37-FICuS-01-4B','9914659450B9EF37-FICTS-01-2A','9914659450B9EF37-uuuuu-01-FA','InChI=1S/C9H13NO4/c1-4-13-8(11)5-7-6(2)10-14-9(7)12-3/h4-5H2,1-3H3','InChIKey=QNHNWKGVPNXDGZ-UHFFFAOYSA-N','CCOC(=O)Cc1c(C)noc1OC',NULL),
	(174177,0,0,'86455-94-9','Consistent with Molecular Formula','C20H25IN2O3',468.3336,NULL,'3511A936F81C79F2-FICuS-01-4E','3511A936F81C79F2-FICTS-01-2D','2F495CD4566BE642-uuuuu-01-0F','InChI=1S/C20H24N2O3.HI/c1-4-22(5-2)11-10-21-16-8-6-13(3)20-18(16)19(24)15-12-14(23)7-9-17(15)25-20;/h6-9,12,21,23H,4-5,10-11H2,1-3H3;1H','InChIKey=RXKFDVHYKSDFIE-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(C)c2oc3ccc(O)cc3c(=O)c12.I',NULL),
	(174178,18,0,'72786-33-5','Consistent with Molecular Formula','C42H68O13',780.9914,'ANCHUSOSIDE-1\nAnchusoside-1','9DC20B87B745337B-FICuS-01-5B','9DC20B87B745337B-FICTS-01-3A','9DC20B87B745337B-uuuuu-01-0A','InChI=1S/C42H68O13/c1-37(2)14-16-42(36(51)55-35-33(50)31(48)29(46)24(20-44)53-35)17-15-40(6)21(22(42)18-37)8-9-26-39(5)12-11-27(38(3,4)25(39)10-13-41(26,40)7)54-34-32(49)30(47)28(45)23(19-43)52-34/h8,22-35,43-50H,9-20H2,1-7H3','InChIKey=LKYABSOYLMWGQR-UHFFFAOYSA-N','CC1(C)CCC2(C(=O)OC3OC(CO)C(O)C(O)C3O)CCC3(C)C(=CCC4C5(C)CCC(OC6OC(CO)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(174179,23,0,'72843-50-6','Consistent with Molecular Formula','C48H78O18',943.1334,'ANCHUSOSIDE-2\nAnchusoside-2','416BC89A7407AC70-FICuS-01-56','416BC89A7407AC70-FICTS-01-35','416BC89A7407AC70-uuuuu-01-05','InChI=1S/C48H78O18/c1-43(2)14-16-48(42(59)60)17-15-46(6)22(23(48)18-43)8-9-28-45(5)12-11-29(44(3,4)27(45)10-13-47(28,46)7)64-41-38(66-40-36(58)34(56)31(53)25(20-50)62-40)37(32(54)26(21-51)63-41)65-39-35(57)33(55)30(52)24(19-49)61-39/h8,23-41,49-58H,9-21H2','InChIKey=OGKRHYLZKFTGGO-UHFFFAOYSA-N','CC1(C)CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC(OC6OC(CO)C(O)C(OC7OC(CO)C(O)C(O)C7O)C6OC6OC(CO)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(174180,23,0,'72811-81-5','Consistent with Molecular Formula','C48H78O18',943.1334,'ANCHUSOSIDE-7\nAnchucoside-7','03226043AA01EF4E-FICuS-01-42','03226043AA01EF4E-FICTS-01-21','03226043AA01EF4E-uuuuu-01-F1','InChI=1S/C48H78O18/c1-43(2)14-16-48(42(60)66-40-36(58)34(56)31(53)25(20-50)62-40)17-15-46(6)22(23(48)18-43)8-9-28-45(5)12-11-29(44(3,4)27(45)10-13-47(28,46)7)64-41-37(59)38(32(54)26(21-51)63-41)65-39-35(57)33(55)30(52)24(19-49)61-39/h8,23-41,49-59H,9-21H2','InChIKey=MHCDFIFLMYBWIV-UHFFFAOYSA-N','CC1(C)CCC2(C(=O)OC3OC(CO)C(O)C(O)C3O)CCC3(C)C(=CCC4C5(C)CCC(OC6OC(CO)C(O)C(OC7OC(CO)C(O)C(O)C7O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(174181,2,0,'72552-34-2','Consistent with Molecular Formula','C14H23N3O2',265.3546,NULL,'9012CF017BC906D4-FICuS-01-50','9012CF017BC906D4-FICTS-01-2F','9012CF017BC906D4-uuuuu-01-FF','InChI=1S/C14H23N3O2/c1-7-17(8-2)11-9(3)10-13(4,5)15-16-14(10,11)12(18)19-6/h10H,7-8H2,1-6H3','InChIKey=VKBABRZYOLXWPL-UHFFFAOYSA-N','CCN(CC)C1=C(C)C2C(C)(C)N=NC12C(=O)OC','1'),
	(174182,0,1,'61444-94-8','Consistent with Molecular Formula','C3H3N3OS',129.1362,NULL,'CAEC4A33631BC39D-FICuS-01-7D','21207BD28878CCFB-FICTS-01-47','CAEC4A33631BC39D-uuuuu-01-2C','InChI=1S/C3H3N3OS/c7-5-2-3-1-4-6-8-3/h1-2,7H/b5-2+','InChIKey=AVDHSMFWZKSJRP-GORDUTHDSA-N','O/N=C/c1cnns1','1'),
	(174183,0,0,'70788-28-2','Consistent with Molecular Formula','C7H9FN3O2P',217.1392,'Flurofamide','F3719CF842D89386-FICuS-01-5E','F3719CF842D89386-FICTS-01-3D','F3719CF842D89386-uuuuu-01-0D','InChI=1S/C7H9FN3O2P/c8-6-3-1-5(2-4-6)7(12)11-14(9,10)13/h1-4H,(H5,9,10,11,12,13)','InChIKey=QWZFVMCWPLMLTL-UHFFFAOYSA-N','NP(N)(=O)NC(=O)c1ccc(F)cc1',NULL),
	(174184,0,1,'73217-08-0','Consistent with Molecular Formula','C19H21N5O6',415.4048,NULL,'DCAC76494F96899C-FICuS-01-82','891864DB496D7457-FICTS-01-2E','DCAC76494F96899C-uuuuu-01-31','InChI=1S/C19H21N5O6/c1-3-28-17(26)10-5-7-11(8-6-10)21-13(18(27)29-4-2)12-9-30-16-14(22-12)15(25)23-19(20)24-16/h5-8,21-22H,3-4,9H2,1-2H3,(H3,20,23,24,25)','InChIKey=GRCDGXZBHXJGOV-UHFFFAOYSA-N','CCOC(=O)/C(Nc1ccc(C(=O)OCC)cc1)=C1\\COc2nc(N)[nH]c(=O)c2N1','1'),
	(174185,0,0,'71382-74-6','Consistent with Molecular Formula','C27H21N3O',403.4824,NULL,'B3F0B3807E69C966-FICuS-01-62','B3F0B3807E69C966-FICTS-01-41','B3F0B3807E69C966-uuuuu-01-11','InChI=1S/C27H21N3O/c31-26-25-19-11-10-12-21(25)20-29(23-15-6-2-7-16-23)27(28-22-13-4-1-5-14-22)30(26)24-17-8-3-9-18-24/h1-19H,20H2/b28-27-','InChIKey=YJBLQNYRMUNLNT-DQSJHHFOSA-N','O=C1c2ccccc2CN(c2ccccc2)/C(=N/c2ccccc2)N1c1ccccc1',NULL),
	(174186,0,0,'71382-75-7','Consistent with Molecular Formula','C27H21N3O',403.4824,NULL,'42B1BEBA873C821D-FICuS-01-6E','42B1BEBA873C821D-FICTS-01-4D','42B1BEBA873C821D-uuuuu-01-1D','InChI=1S/C27H21N3O/c31-26-23-16-8-7-11-20(23)19-30(25-18-10-9-17-24(25)26)27(28-21-12-3-1-4-13-21)29-22-14-5-2-6-15-22/h1-18H,19H2,(H,28,29)','InChIKey=UUYGVDQGFRWKEE-UHFFFAOYSA-N','O=C1c2ccccc2CN(/C(=N/c2ccccc2)Nc2ccccc2)c2ccccc21',NULL),
	(174187,0,0,'33436-90-7','Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'6E9D5D7EA6F743FC-FICuS-01-98','35A3CC405E113571-FICTS-01-18','6E9D5D7EA6F743FC-uuuuu-01-47','InChI=1S/C7H9N5S/c1-2-13-7-11-5(8)4-6(12-7)10-3-9-4/h3H,2H2,1H3,(H3,8,9,10,11,12)','InChIKey=OYUJKXQJBKRXFI-UHFFFAOYSA-N','CCSc1nc(N)c2nc[nH]c2n1',NULL),
	(174188,0,0,'72278-43-4','Consistent with Molecular Formula','C9H13N5S',223.2952,NULL,'7D8BA34B8E5F87AA-FICuS-01-8F','3743543CEC9D0814-FICTS-01-28','7D8BA34B8E5F87AA-uuuuu-01-3E','InChI=1S/C9H13N5S/c1-2-3-4-15-9-13-7(10)6-8(14-9)12-5-11-6/h5H,2-4H2,1H3,(H3,10,11,12,13,14)','InChIKey=VQZIQEHFOVVBKW-UHFFFAOYSA-N','CCCCSc1nc(N)c2nc[nH]c2n1',NULL),
	(174189,0,0,'72283-91-1','Consistent with Molecular Formula','C10H15N5S',237.322,NULL,'1E59F5D7D7EAF020-FICuS-01-7A','12ADFA739AEF7F47-FICTS-01-6C','1E59F5D7D7EAF020-uuuuu-01-29','InChI=1S/C10H15N5S/c1-2-3-4-5-16-10-14-8(11)7-9(15-10)13-6-12-7/h6H,2-5H2,1H3,(H3,11,12,13,14,15)','InChIKey=TVKJRVCDJNSIJX-UHFFFAOYSA-N','CCCCCSc1nc(N)c2nc[nH]c2n1',NULL),
	(174190,3,0,NULL,'Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'AF22BB440975B754-FICuS-01-55','AF22BB440975B754-FICTS-01-34','AF22BB440975B754-uuuuu-01-04','InChI=1S/C12H17N3O2/c1-11(2)7-4-5-12(11,3)8(6-7)15-9(16)13-14-10(15)17/h7-8H,4-6H2,1-3H3','InChIKey=NSJFXAKQGPJLNN-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(N1C(=O)N=NC1=O)C2','1'),
	(174191,3,0,NULL,'Consistent with Molecular Formula','C32H39N5O8S',653.7488,NULL,'C37F85EE219FD678-FICuS-01-7C','C02098D60BA66F45-FICTS-01-34','C37F85EE219FD678-uuuuu-01-2B','InChI=1S/C32H39N5O8S/c1-21(2)14-26(30(40)43-3)36-28(38)25(15-24-16-33-20-34-24)35-29(39)27(19-46)37(31(41)44-17-22-10-6-4-7-11-22)32(42)45-18-23-12-8-5-9-13-23/h4-13,16,20-21,25-27,46H,14-15,17-19H2,1-3H3,(H,33,34)(H,35,39)(H,36,38)','InChIKey=CVOMQWXVHVCKHH-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(Cc1c[nH]cn1)NC(=O)C(CS)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(174192,3,0,NULL,'Consistent with Molecular Formula','C35H38N4O7',626.7078,NULL,'BE11BA2795B5724C-FICuS-01-61','13ECE8D7D3F2CBA8-FICTS-01-77','BE11BA2795B5724C-uuuuu-01-10','InChI=1S/C35H38N4O7/c1-3-25(2)31(33(41)44-21-26-13-7-4-8-14-26)38-32(40)30(19-29-20-36-24-37-29)39(34(42)45-22-27-15-9-5-10-16-27)35(43)46-23-28-17-11-6-12-18-28/h4-18,20,24-25,30-31H,3,19,21-23H2,1-2H3,(H,36,37)(H,38,40)','InChIKey=YZYMLQGNRSZFFE-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(Cc1c[nH]cn1)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(174193,2,0,NULL,'Consistent with Molecular Formula','C32H32N4O7',584.6274,NULL,'68F2157999770673-FICuS-01-33','68F2157999770673-FICTS-01-12','68F2157999770673-uuuuu-01-E2','InChI=1S/C32H32N4O7/c1-41-30(38)27(17-23-11-5-2-6-12-23)35-29(37)28(18-26-19-33-22-34-26)36(31(39)42-20-24-13-7-3-8-14-24)32(40)43-21-25-15-9-4-10-16-25/h2-16,19,22,27-28H,17-18,20-21H2,1H3,(H,33,34)(H,35,37)','InChIKey=KXMFWNGNCOAOAG-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(Cc1c[nH]cn1)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(174194,2,0,NULL,'Consistent with Molecular Formula','C26H28N4O8',524.5292,NULL,'C289EB1EAE714E9E-FICuS-01-8F','C289EB1EAE714E9E-FICTS-01-6E','C289EB1EAE714E9E-uuuuu-01-3E','InChI=1S/C26H28N4O8/c1-36-24(33)21(14-31)29-23(32)22(12-20-13-27-17-28-20)30(25(34)37-15-18-8-4-2-5-9-18)26(35)38-16-19-10-6-3-7-11-19/h2-11,13,17,21-22,31H,12,14-16H2,1H3,(H,27,28)(H,29,32)','InChIKey=LUFBUJPRIKZREA-UHFFFAOYSA-N','COC(=O)C(CO)NC(=O)C(Cc1c[nH]cn1)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(174195,2,0,NULL,'Consistent with Molecular Formula','C34H33N5O7',623.664,NULL,'BDD09AF3CF3525A3-FICuS-01-80','6983216356BA86D3-FICTS-01-1F','BDD09AF3CF3525A3-uuuuu-01-2F','InChI=1S/C34H33N5O7/c1-44-32(41)29(16-25-18-36-28-15-9-8-14-27(25)28)38-31(40)30(17-26-19-35-22-37-26)39(33(42)45-20-23-10-4-2-5-11-23)34(43)46-21-24-12-6-3-7-13-24/h2-15,18-19,22,29-30,36H,16-17,20-21H2,1H3,(H,35,37)(H,38,40)','InChIKey=AAKFOLFNORPNSI-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]cn1)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(174196,2,0,NULL,'Consistent with Molecular Formula','C40H42N4O11',754.792,NULL,'74A89566B1822155-FICuS-01-2F','74A89566B1822155-FICTS-01-0E','74A89566B1822155-uuuuu-01-DE','InChI=1S/C40H42N4O11/c41-25-11-10-18-35(43(39(48)53-27-30-14-6-2-7-15-30)40(49)54-28-31-16-8-3-9-17-31)37(46)42-34(23-24-36(45)52-26-29-12-4-1-5-13-29)38(47)55-33-21-19-32(20-22-33)44(50)51/h1-9,12-17,19-22,34-35H,10-11,18,23-28,41H2,(H,42,46)','InChIKey=BCEKQYFMCZRDDW-UHFFFAOYSA-N','NCCCCC(C(=O)NC(CCC(=O)OCc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(174197,2,0,NULL,'Consistent with Molecular Formula','C31H37N5O7',591.6626,NULL,'61211BF9BCA49D68-FICuS-01-68','61211BF9BCA49D68-FICTS-01-47','61211BF9BCA49D68-uuuuu-01-17','InChI=1S/C31H37N5O7/c32-18-8-7-13-27(29(39)34-26(28(38)35-33)19-22-14-16-25(37)17-15-22)36(30(40)42-20-23-9-3-1-4-10-23)31(41)43-21-24-11-5-2-6-12-24/h1-6,9-12,14-17,26-27,37H,7-8,13,18-21,32-33H2,(H,34,39)(H,35,38)','InChIKey=MOMPTAGUZWFRFO-UHFFFAOYSA-N','NCCCCC(C(=O)NC(Cc1ccc(O)cc1)C(=O)NN)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(174198,2,0,NULL,'Consistent with Molecular Formula','C33H39N3O8',605.6864,NULL,'E3C262CDB96327A1-FICuS-01-62','E3C262CDB96327A1-FICTS-01-41','E3C262CDB96327A1-uuuuu-01-11','InChI=1S/C33H39N3O8/c1-2-42-31(39)28(21-24-16-18-27(37)19-17-24)35-30(38)29(15-9-10-20-34)36(32(40)43-22-25-11-5-3-6-12-25)33(41)44-23-26-13-7-4-8-14-26/h3-8,11-14,16-19,28-29,37H,2,9-10,15,20-23,34H2,1H3,(H,35,38)','InChIKey=GFRNSJQACWNUQK-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CCCCN)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(174199,2,0,NULL,'Consistent with Molecular Formula','C34H38N4O7',614.6968,NULL,'D203C1E124F95DE5-FICuS-01-62','D203C1E124F95DE5-FICTS-01-41','D203C1E124F95DE5-uuuuu-01-11','InChI=1S/C34H38N4O7/c1-43-32(40)29(20-26-21-36-28-17-9-8-16-27(26)28)37-31(39)30(18-10-11-19-35)38(33(41)44-22-24-12-4-2-5-13-24)34(42)45-23-25-14-6-3-7-15-25/h2-9,12-17,21,29-30,36H,10-11,18-20,22-23,35H2,1H3,(H,37,39)','InChIKey=JBTFQOSFMKZRTP-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(CCCCN)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(174200,4,0,NULL,'Consistent with Molecular Formula','C42H48N4O10',768.862,NULL,'D99E1A8119AB3BDC-FICuS-01-86','D99E1A8119AB3BDC-FICTS-01-65','D99E1A8119AB3BDC-uuuuu-01-35','InChI=1S/C42H48N4O10/c1-29(47)37(40(51)54-26-31-13-5-2-6-14-31)45-38(49)35(25-30-20-22-34(48)23-21-30)44-39(50)36(19-11-12-24-43)46(41(52)55-27-32-15-7-3-8-16-32)42(53)56-28-33-17-9-4-10-18-33/h2-10,13-18,20-23,29,35-37,47-48H,11-12,19,24-28,43H2,1H3,(H,4','InChIKey=DTPOVRUPWUDFDW-UHFFFAOYSA-N','CC(O)C(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CCCCN)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(174201,2,0,NULL,'Consistent with Molecular Formula','C34H41N3O7',603.7138,NULL,'F0029217B285BA59-FICuS-01-44','F0029217B285BA59-FICTS-01-23','F0029217B285BA59-uuuuu-01-F3','InChI=1S/C34H41N3O7/c1-25(2)30(32(39)42-22-26-14-6-3-7-15-26)37-31(38)29(36-34(41)44-24-28-18-10-5-11-19-28)20-12-13-21-35-33(40)43-23-27-16-8-4-9-17-27/h3-11,14-19,25,29-30H,12-13,20-24H2,1-2H3,(H,35,40)(H,36,41)(H,37,38)','InChIKey=RGUSELNHNKHPGM-UHFFFAOYSA-N','CC(C)C(NC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(174202,2,0,NULL,'Consistent with Molecular Formula','C32H36N2O8',576.645,NULL,'B75AE45A0CCA5D7F-FICuS-01-92','B75AE45A0CCA5D7F-FICTS-01-71','B75AE45A0CCA5D7F-uuuuu-01-41','InChI=1S/C32H36N2O8/c1-22(2)18-27(30(37)40-3)33-29(36)28(19-23-14-16-26(35)17-15-23)34(31(38)41-20-24-10-6-4-7-11-24)32(39)42-21-25-12-8-5-9-13-25/h4-17,22,27-28,35H,18-21H2,1-3H3,(H,33,36)','InChIKey=ZWXLGJYZKCYBHS-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(Cc1ccc(O)cc1)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(174203,2,0,NULL,'Consistent with Molecular Formula','C41H38N2O8',686.7598,NULL,'F5D472F2D1FF45BD-FICuS-01-8B','F5D472F2D1FF45BD-FICTS-01-6A','F5D472F2D1FF45BD-uuuuu-01-3A','InChI=1S/C41H38N2O8/c44-35-23-21-31(22-24-35)26-37(38(45)42-36(25-30-13-5-1-6-14-30)39(46)49-27-32-15-7-2-8-16-32)43(40(47)50-28-33-17-9-3-10-18-33)41(48)51-29-34-19-11-4-12-20-34/h1-24,36-37,44H,25-29H2,(H,42,45)','InChIKey=HIGPKGPPYVMXER-UHFFFAOYSA-N','O=C(OCc1ccccc1)C(Cc1ccccc1)NC(=O)C(Cc1ccc(O)cc1)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(174204,2,0,NULL,'Consistent with Molecular Formula','C21H26BrN5O8',556.3691,NULL,'AD059BA0D528AFD7-FICuS-01-82','AD059BA0D528AFD7-FICTS-01-61','42C1458624BB066A-uuuuu-01-EE','InChI=1S/C21H25N5O8.BrH/c22-16(20(28)24-18(21(29)30)11-13-4-7-15(27)8-5-13)3-1-2-10-23-17-9-6-14(25(31)32)12-19(17)26(33)34;/h4-9,12,16,18,23,27H,1-3,10-11,22H2,(H,24,28)(H,29,30);1H','InChIKey=OIALOCLARILKJU-UHFFFAOYSA-N','Br.NC(CCCCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(174205,1,0,NULL,'Consistent with Molecular Formula','C9H18N4O5',262.265,NULL,'7CD107F827025FC4-FICuS-01-58','7CD107F827025FC4-FICTS-01-37','83DEAF3678DA701D-uuuuu-01-2A','InChI=1S/C7H14N4O3.C2H4O2/c1-4(7(9)14)11-6(13)3-10-5(12)2-8;1-2(3)4/h4H,2-3,8H2,1H3,(H2,9,14)(H,10,12)(H,11,13);1H3,(H,3,4)','InChIKey=NFCOLNWSUNDEBA-UHFFFAOYSA-N','CC(=O)O.CC(NC(=O)CNC(=O)CN)C(N)=O','1'),
	(174206,1,0,'30806-09-8','Consistent with Molecular Formula','C9H18N2O3',202.2528,NULL,'0123989F14A0A39F-FICuS-01-46','0123989F14A0A39F-FICTS-01-25','0123989F14A0A39F-uuuuu-01-F5','InChI=1S/C9H18N2O3/c1-6(2)5-7(10)9(14)11-4-3-8(12)13/h6-7H,3-5,10H2,1-2H3,(H,11,14)(H,12,13)','InChIKey=CFXOQFNBROAEHM-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NCCC(=O)O','1'),
	(174207,1,0,NULL,'Consistent with Molecular Formula','C22H30N4O6',446.5022,NULL,'8BE2B3B2524FCE73-FICuS-01-74','8BE2B3B2524FCE73-FICTS-01-53','2895A7A3F68A7CE6-uuuuu-01-24','InChI=1S/C21H28N4O4.CH2O2/c1-13(2)8-17(22)21(28)24-11-19(26)23-12-20(27)25-15-9-14-6-4-5-7-16(14)18(10-15)29-3;2-1-3/h4-7,9-10,13,17H,8,11-12,22H2,1-3H3,(H,23,26)(H,24,28)(H,25,27);1H,(H,2,3)','InChIKey=SYBZPSFQTGYIIA-UHFFFAOYSA-N','COc1cc(NC(=O)CNC(=O)CNC(=O)C(N)CC(C)C)cc2ccccc12.O=CO','1'),
	(174208,4,0,NULL,'Consistent with Molecular Formula','C19H31ClN4O3S',430.9919,NULL,'FE757E5ACAE7BF37-FICuS-01-A2','FE757E5ACAE7BF37-FICTS-01-81','FE89D9BFF56A6679-uuuuu-01-45','InChI=1S/C19H30N4O3S.ClH/c1-4-12(2)16(17(21)24)23-19(26)15(10-13-8-6-5-7-9-13)22-18(25)14(20)11-27-3;/h5-9,12,14-16H,4,10-11,20H2,1-3H3,(H2,21,24)(H,22,25)(H,23,26);1H','InChIKey=IAMXZYDGFNFXKY-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(Cc1ccccc1)NC(=O)C(N)CSC)C(N)=O.Cl','1'),
	(174209,2,0,NULL,'Consistent with Molecular Formula','C11H24ClN3O2S',297.8425,NULL,'7CF25D8B50D2FC0A-FICuS-01-81','7CF25D8B50D2FC0A-FICTS-01-60','7C0EFA6E6F5F2544-uuuuu-01-2D','InChI=1S/C11H23N3O2S.ClH/c1-3-4-5-8(12)11(16)14-9(10(13)15)6-7-17-2;/h8-9H,3-7,12H2,1-2H3,(H2,13,15)(H,14,16);1H','InChIKey=VKXFTFHVQHDRGZ-UHFFFAOYSA-N','CCCCC(N)C(=O)NC(CCSC)C(N)=O.Cl','1'),
	(174210,2,0,NULL,'Consistent with Molecular Formula','C16H21N3O3',303.3602,NULL,'AA8B1539B171B45D-FICuS-01-5F','AA8B1539B171B45D-FICTS-01-3E','AA8B1539B171B45D-uuuuu-01-0E','InChI=1S/C16H21N3O3/c1-2-5-12(17)15(20)19-14(16(21)22)8-10-9-18-13-7-4-3-6-11(10)13/h3-4,6-7,9,12,14,18H,2,5,8,17H2,1H3,(H,19,20)(H,21,22)','InChIKey=UZHWJZICZBCMQG-UHFFFAOYSA-N','CCCC(N)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(174211,2,0,NULL,'Consistent with Molecular Formula','C15H17F3N2O7',394.3037,NULL,'2A378337E7E9511E-FICuS-01-4F','2A378337E7E9511E-FICTS-01-2E','8A2592CAA754C84C-uuuuu-01-18','InChI=1S/C13H16N2O5.C2HF3O2/c14-9(6-8-4-2-1-3-5-8)12(18)15-10(13(19)20)7-11(16)17;3-2(4,5)1(6)7/h1-5,9-10H,6-7,14H2,(H,15,18)(H,16,17)(H,19,20);(H,6,7)','InChIKey=DBBYGHDCLQTCNE-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NC(CC(=O)O)C(=O)O.O=C(O)C(F)(F)F','1'),
	(174212,3,0,NULL,'Consistent with Molecular Formula','C19H25N3O8',423.4218,'2-[[2-[(2-amino-3-phenylpropanoyl)amino]-5-hydroxy-5-oxopentanoyl]amino]pentanedioic acid','2E271BD85480EFBC-FICuS-01-77','2E271BD85480EFBC-FICTS-01-56','2E271BD85480EFBC-uuuuu-01-26','InChI=1S/C19H25N3O8/c20-12(10-11-4-2-1-3-5-11)17(27)21-13(6-8-15(23)24)18(28)22-14(19(29)30)7-9-16(25)26/h1-5,12-14H,6-10,20H2,(H,21,27)(H,22,28)(H,23,24)(H,25,26)(H,29,30)','InChIKey=KYYMILWEGJYPQZ-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NC(CCC(=O)O)C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(174213,2,0,'59005-83-3','Consistent with Molecular Formula','C22H26N4O5',426.4712,NULL,'D000D886A27F2EC8-FICuS-01-67','D000D886A27F2EC8-FICTS-01-46','D000D886A27F2EC8-uuuuu-01-16','InChI=1S/C22H26N4O5/c23-17(11-15-7-3-1-4-8-15)21(30)24-13-19(27)26-18(22(31)25-14-20(28)29)12-16-9-5-2-6-10-16/h1-10,17-18H,11-14,23H2,(H,24,30)(H,25,31)(H,26,27)(H,28,29)','InChIKey=QVOBNSFUVPLVPE-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NCC(=O)NC(Cc1ccccc1)C(=O)NCC(=O)O','1'),
	(174214,2,0,NULL,'Consistent with Molecular Formula','C18H21ClN4O5',408.8407,NULL,'F8C29F644F58728C-FICuS-01-6E','F8C29F644F58728C-FICTS-01-4D','F83E388170D5ABC2-uuuuu-01-18','InChI=1S/C18H20N4O5.ClH/c19-13(8-11-4-2-1-3-5-11)18(25)21-14(17(20)24)9-12-6-7-16(23)15(10-12)22(26)27;/h1-7,10,13-14,23H,8-9,19H2,(H2,20,24)(H,21,25);1H','InChIKey=KOYHWUGRZWKAHK-UHFFFAOYSA-N','Cl.NC(=O)C(Cc1ccc(O)c([N+](=O)[O-])c1)NC(=O)C(N)Cc1ccccc1','1'),
	(174215,4,0,NULL,'Consistent with Molecular Formula','C44H60N8O7',813.0074,NULL,'0C3B3100D22EDE03-FICuS-01-4C','0C3B3100D22EDE03-FICTS-01-2B','0C3B3100D22EDE03-uuuuu-01-FB','InChI=1S/C44H60N8O7/c45-24-12-9-21-36(50-42(55)38(23-11-14-26-47)52-44(57)59-30-32-17-5-2-6-18-32)40(53)49-37(22-10-13-25-46)41(54)51-39(43(56)58-29-31-15-3-1-4-16-31)27-33-28-48-35-20-8-7-19-34(33)35/h1-8,15-20,28,36-39,48H,9-14,21-27,29-30,45-47H2,(H,49','InChIKey=FLGBSYMREYCOMH-UHFFFAOYSA-N','NCCCCC(NC(=O)OCc1ccccc1)C(=O)NC(CCCCN)C(=O)NC(CCCCN)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)OCc1ccccc1','1'),
	(174216,3,0,'17338-46-4','Consistent with Molecular Formula','C13H20ClN3O3',301.7723,NULL,'9B30E5BA5BE5A585-FICuS-01-76','9B30E5BA5BE5A585-FICTS-01-55','9BCC425F64687CCB-uuuuu-01-2F','InChI=1S/C13H19N3O3.ClH/c1-8(17)11(14)13(19)16-10(12(15)18)7-9-5-3-2-4-6-9;/h2-6,8,10-11,17H,7,14H2,1H3,(H2,15,18)(H,16,19);1H','InChIKey=VJXWYECUNUCXAJ-UHFFFAOYSA-N','CC(O)C(N)C(=O)NC(Cc1ccccc1)C(N)=O.Cl','1'),
	(174217,4,0,NULL,'Consistent with Molecular Formula','C8H14N2O4',202.2096,NULL,'3A8888A94A7B08AA-FICuS-01-6D','3A8888A94A7B08AA-FICTS-01-4C','104DEFE60303A147-uuuuu-01-F8','InChI=1S/C8H14N2O4/c1-3(11)5-7(13)10-6(4(2)12)8(14)9-5/h3-6,11-12H,1-2H3,(H,9,14)(H,10,13)/t3-,4-,5+,6+/m1/s1','InChIKey=FEXBTWNVLLOVLN-ZXXMMSQZSA-N','CC(O)C1NC(=O)C(C(C)O)NC1=O','1'),
	(174218,2,0,NULL,'Consistent with Molecular Formula','C26H28N2O6S2',528.637,NULL,'663540DA31791442-FICuS-01-23','663540DA31791442-FICTS-01-02','663540DA31791442-uuuuu-01-D2','InChI=1S/C26H28N2O6S2/c1-18-7-13-22(14-8-18)36(33,34)28-24(17-35-16-20-5-3-2-4-6-20)25(30)27-23(26(31)32)15-19-9-11-21(29)12-10-19/h2-14,23-24,28-29H,15-17H2,1H3,(H,27,30)(H,31,32)','InChIKey=IOWMTLVMAZSGHZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CSCc2ccccc2)C(=O)NC(Cc2ccc(O)cc2)C(=O)O)cc1','1'),
	(174219,1,0,'42749-49-5','Consistent with Molecular Formula','C12H16N2O5S',300.3288,NULL,'4EAC5D88084471FE-FICuS-01-70','4EAC5D88084471FE-FICTS-01-4F','4EAC5D88084471FE-uuuuu-01-1F','InChI=1S/C12H16N2O5S/c1-8-2-4-9(5-3-8)20(18,19)14-10(12(16)17)6-7-11(13)15/h2-5,10,14H,6-7H2,1H3,(H2,13,15)(H,16,17)','InChIKey=YDNYEJZZJXFADP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CCC(N)=O)C(=O)O)cc1','1'),
	(174220,1,1,NULL,'Consistent with Molecular Formula','C20H18N2O4S3',446.5532,'7H-Thiazolo[3,2-a]pyridine-6,8-dicarboxylic acid, 5-amino-2,3-dihydro-7-(2-thienyl)-2-(2-thienylmethylene)-, dimethyl ester','3E4195B274CFBFEE-FICuS-01-8C','7DC4066B5AFF6791-FICTS-01-4F','3E4195B274CFBFEE-uuuuu-01-3B','InChI=1S/C20H18N2O4S3/c1-25-19(23)15-14(13-6-4-8-28-13)16(20(24)26-2)18-22(17(15)21)10-12(29-18)9-11-5-3-7-27-11/h3-9,14H,10,21H2,1-2H3','InChIKey=UGWXKNXNXALUQV-UHFFFAOYSA-N','COC(=O)C1=C(N)N2C/C(=C/c3cccs3)SC2=C(C(=O)OC)C1c1cccs1','1'),
	(174221,0,0,'67879-04-3','Consistent with Molecular Formula','C18H40N6O2',372.553,'Urea, N,N\'\'-1,6-hexanediylbis[N\'-[3-(dimethylamino)propyl]-','2B10E99163F8BCC2-FICuS-01-65','2B10E99163F8BCC2-FICTS-01-44','2B10E99163F8BCC2-uuuuu-01-14','InChI=1S/C18H40N6O2/c1-23(2)15-9-13-21-17(25)19-11-7-5-6-8-12-20-18(26)22-14-10-16-24(3)4/h5-16H2,1-4H3,(H2,19,21,25)(H2,20,22,26)','InChIKey=MBHYWHTXOFGZHE-UHFFFAOYSA-N','CN(C)CCCNC(=O)NCCCCCCNC(=O)NCCCN(C)C',NULL),
	(174222,0,0,NULL,'Consistent with Molecular Formula','C15H10F4N2S2',358.371,'2H-1,3,5-Thiadiazine-2-thione, 3,5-bis(2,4-difluorophenyl)tetrahydro-','2890E7D67256C93A-FICuS-01-54','2890E7D67256C93A-FICTS-01-33','2890E7D67256C93A-uuuuu-01-03','InChI=1S/C15H10F4N2S2/c16-9-1-3-13(11(18)5-9)20-7-21(15(22)23-8-20)14-4-2-10(17)6-12(14)19/h1-6H,7-8H2','InChIKey=ZDGGACOTVCQPDG-UHFFFAOYSA-N','Fc1ccc(N2CSC(=S)N(c3ccc(F)cc3F)C2)c(F)c1',NULL),
	(174223,0,0,NULL,'Consistent with Molecular Formula','C14H18O7',298.292,'Pentanedioic acid, 3-(3,4,5-trimethoxyphenyl)-','05783357A879DC2F-FICuS-01-55','05783357A879DC2F-FICTS-01-34','05783357A879DC2F-uuuuu-01-04','InChI=1S/C14H18O7/c1-19-10-4-8(5-11(20-2)14(10)21-3)9(6-12(15)16)7-13(17)18/h4-5,9H,6-7H2,1-3H3,(H,15,16)(H,17,18)','InChIKey=XLJDNPGZFKBWJE-UHFFFAOYSA-N','COc1cc(C(CC(=O)O)CC(=O)O)cc(OC)c1OC',NULL),
	(174224,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,'Pentanedinitrile, 3-(3,4,5-trimethoxyphenyl)-','8AF39C9EC47004F3-FICuS-01-6E','8AF39C9EC47004F3-FICTS-01-4D','8AF39C9EC47004F3-uuuuu-01-1D','InChI=1S/C14H16N2O3/c1-17-12-8-11(10(4-6-15)5-7-16)9-13(18-2)14(12)19-3/h8-10H,4-5H2,1-3H3','InChIKey=VHSMVRILHZRMED-UHFFFAOYSA-N','COc1cc(C(CC#N)CC#N)cc(OC)c1OC',NULL),
	(174225,0,1,NULL,'Consistent with Molecular Formula','C11H9BrN2O3',297.1077,'2-Propenamide, 3-(3-bromo-4-hydroxy-5-methoxyphenyl)-2-cyano-','73C6630CC74586AC-FICuS-01-5B','73C6630CC74586AC-FICTS-01-3A','73C6630CC74586AC-uuuuu-01-0A','InChI=1S/C11H9BrN2O3/c1-17-9-4-6(3-8(12)10(9)15)2-7(5-13)11(14)16/h2-4,15H,1H3,(H2,14,16)','InChIKey=QRGSSWYQKGUUQU-UHFFFAOYSA-N','COc1cc(/C=C(\\C#N)C(N)=O)cc(Br)c1O','1'),
	(174226,0,0,NULL,'Consistent with Molecular Formula','C14H15N7',281.3194,'Propanedinitrile, [[4-[2-[(2,2-dicyanoethenyl)amino]ethyl]-1-piperazinyl]methylene]-','101BE2F446C53C6C-FICuS-01-5D','E73C943043757E7C-FICTS-01-31','101BE2F446C53C6C-uuuuu-01-0C','InChI=1S/C14H15N7/c15-7-13(8-16)11-19-1-2-20-3-5-21(6-4-20)12-14(9-17)10-18/h11-12,19H,1-6H2','InChIKey=ZKPDRENHARTYFL-UHFFFAOYSA-N','N#CC(C#N)=CNCCN1CCN(C=C(C#N)C#N)CC1',NULL),
	(174227,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,'3-Pyridinecarboxamide, N-(1,1-dimethyl-2-propynyl)-2-phenoxy-','C8E5435263253E9D-FICuS-01-4F','C8E5435263253E9D-FICTS-01-2E','C8E5435263253E9D-uuuuu-01-FE','InChI=1S/C17H16N2O2/c1-4-17(2,3)19-15(20)14-11-8-12-18-16(14)21-13-9-6-5-7-10-13/h1,5-12H,2-3H3,(H,19,20)','InChIKey=FKTYHSVRQHTNGE-UHFFFAOYSA-N','C#CC(C)(C)NC(=O)c1cccnc1Oc1ccccc1',NULL),
	(174228,1,0,'27545-03-5','Consistent with Molecular Formula','C11H14N2O2',206.2438,'5H-1,4-Benzodiazepin-5-one, 1,2,3,4-tetrahydro-3-methoxy-3-methyl-','787127D4BC6C9D6A-FICuS-01-71','787127D4BC6C9D6A-FICTS-01-50','787127D4BC6C9D6A-uuuuu-01-20','InChI=1S/C11H14N2O2/c1-11(15-2)7-12-9-6-4-3-5-8(9)10(14)13-11/h3-6,12H,7H2,1-2H3,(H,13,14)','InChIKey=ZRLHEEAZCRPXKQ-UHFFFAOYSA-N','COC1(C)CNc2ccccc2C(=O)N1','1'),
	(174229,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N4',305.1658,'2H-Tetrazole, 5-(3,4-dichlorophenyl)-2-(4-methylphenyl)-','4F071E2069A4A85A-FICuS-01-53','4F071E2069A4A85A-FICTS-01-32','4F071E2069A4A85A-uuuuu-01-02','InChI=1S/C14H10Cl2N4/c1-9-2-5-11(6-3-9)20-18-14(17-19-20)10-4-7-12(15)13(16)8-10/h2-8H,1H3','InChIKey=AOFTYTDIFGFAAQ-UHFFFAOYSA-N','Cc1ccc(-n2nnc(-c3ccc(Cl)c(Cl)c3)n2)cc1',NULL),
	(174230,0,0,'3430-40-8','Consistent with Molecular Formula','C12H16N2O',204.2712,'Benzamide, 2-(1-piperidinyl)-','9D046F5D83F90BDB-FICuS-01-7F','9D046F5D83F90BDB-FICTS-01-5E','9D046F5D83F90BDB-uuuuu-01-2E','InChI=1S/C12H16N2O/c13-12(15)10-6-2-3-7-11(10)14-8-4-1-5-9-14/h2-3,6-7H,1,4-5,8-9H2,(H2,13,15)','InChIKey=VTXYPPVXMJMLCY-UHFFFAOYSA-N','NC(=O)c1ccccc1N1CCCCC1',NULL),
	(174231,0,0,NULL,'Consistent with Molecular Formula','C15H16O2S3',324.4702,'Carbonotrithioic acid, 2-(2-benzofuranyl)-2-oxoethyl 1,1-dimethylethyl ester','5554697218AD719C-FICuS-01-44','5554697218AD719C-FICTS-01-23','5554697218AD719C-uuuuu-01-F3','InChI=1S/C15H16O2S3/c1-15(2,3)20-14(18)19-9-11(16)13-8-10-6-4-5-7-12(10)17-13/h4-8H,9H2,1-3H3','InChIKey=WVGMXLNMSGSEFY-UHFFFAOYSA-N','CC(C)(C)SC(=S)SCC(=O)c1cc2ccccc2o1',NULL),
	(174232,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl2NO3S',280.1252,NULL,'EEC7790CD181973D-FICuS-01-73','EEC7790CD181973D-FICTS-01-52','EEC7790CD181973D-uuuuu-01-22','InChI=1S/C9H7Cl2NO3S/c10-7-2-1-6(3-8(7)11)12-5-16(14,15)4-9(12)13/h1-3H,4-5H2','InChIKey=JUQVTPQGVDXNLT-UHFFFAOYSA-N','O=C1CS(=O)(=O)CN1c1ccc(Cl)c(Cl)c1',NULL),
	(174233,2,0,'60630-19-5','Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'74B341B031AAB4B2-FICuS-01-4E','74B341B031AAB4B2-FICTS-01-2D','74B341B031AAB4B2-uuuuu-01-FD','InChI=1S/C11H14ClNO2/c1-11(6-14)7-15-10(13-11)8-2-4-9(12)5-3-8/h2-5,10,13-14H,6-7H2,1H3','InChIKey=NQJHEQKIRNLNLS-UHFFFAOYSA-N','CC1(CO)COC(c2ccc(Cl)cc2)N1','1'),
	(174234,0,0,'94137-99-2','Consistent with Molecular Formula','C8H6Cl4S2',308.0674,NULL,'EF59DBB2D6F56343-FICuS-01-7F','EF59DBB2D6F56343-FICTS-01-5E','EF59DBB2D6F56343-uuuuu-01-2E','InChI=1S/C8H6Cl4S2/c9-7-3-1-6(2-4-7)5-13-14-8(10,11)12/h1-4H,5H2','InChIKey=ARSDVWRPZXGZKR-UHFFFAOYSA-N','Clc1ccc(CSSC(Cl)(Cl)Cl)cc1',NULL),
	(174235,0,0,'13070-01-4','Consistent with Molecular Formula','C5H9NS',115.1928,'2-Piperidinethione','C7DE2822F1BA02D9-FICuS-01-71','C7DE2822F1BA02D9-FICTS-01-50','C7DE2822F1BA02D9-uuuuu-01-20','InChI=1S/C5H9NS/c7-5-3-1-2-4-6-5/h1-4H2,(H,6,7)','InChIKey=GCVHYGRJLCAOGI-UHFFFAOYSA-N','S=C1CCCCN1',NULL),
	(174236,1,0,'67947-71-1','Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'284AE10D34E7BB51-FICuS-01-5D','284AE10D34E7BB51-FICTS-01-3C','284AE10D34E7BB51-uuuuu-01-0C','InChI=1S/C15H11ClN2O2/c16-13-15(19)18(12-9-5-2-6-10-12)17-14(20-13)11-7-3-1-4-8-11/h1-10,13H','InChIKey=BAETWPFUXSSQON-UHFFFAOYSA-N','O=C1C(Cl)OC(c2ccccc2)=NN1c1ccccc1','1'),
	(174237,1,0,'67720-54-1','Consistent with Molecular Formula','C19H12N4O3',344.3288,NULL,'90F274A0132B5051-FICuS-01-27','B0230091068AE5A6-FICTS-01-17','90F274A0132B5051-uuuuu-01-D6','InChI=1S/C19H12N4O3/c20-10-14-17(13-8-4-5-9-16(13)23(24)25)15(11-21)19(22)26-18(14)12-6-2-1-3-7-12/h1-9,17H,22H2','InChIKey=LPFCLUAZZCGTGR-UHFFFAOYSA-N','N#CC1=C(N)OC(c2ccccc2)=C(C#N)C1c1ccccc1[N+](=O)[O-]','1'),
	(174238,1,0,'66727-78-4','Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'40BB0E65A22963D5-FICuS-01-4F','F0B6262B4E563BA5-FICTS-01-3F','40BB0E65A22963D5-uuuuu-01-FE','InChI=1S/C22H20N2O3/c1-3-26-22(25)19-18(15-11-9-14(2)10-12-15)17(13-23)20(27-21(19)24)16-7-5-4-6-8-16/h4-12,18H,3,24H2,1-2H3','InChIKey=VQQOUYSIDIGHJX-UHFFFAOYSA-N','CCOC(=O)C1=C(N)OC(c2ccccc2)=C(C#N)C1c1ccc(C)cc1','1'),
	(174239,1,0,'67720-58-5','Consistent with Molecular Formula','C21H17ClN2O3',380.8299,NULL,'3FC9A63413B2EC11-FICuS-01-5C','F966314EF4B6D9A2-FICTS-01-50','3FC9A63413B2EC11-uuuuu-01-0B','InChI=1S/C21H17ClN2O3/c1-2-26-21(25)18-17(14-10-6-7-11-16(14)22)15(12-23)19(27-20(18)24)13-8-4-3-5-9-13/h3-11,17H,2,24H2,1H3','InChIKey=WUDXIQWBFQIIAQ-UHFFFAOYSA-N','CCOC(=O)C1=C(N)OC(c2ccccc2)=C(C#N)C1c1ccccc1Cl','1'),
	(174240,1,0,'73035-26-4','Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'0F0CA26F96DBC813-FICuS-01-73','44145FBDFC3A9736-FICTS-01-4A','0F0CA26F96DBC813-uuuuu-01-22','InChI=1S/C21H18N2O3/c1-2-25-21(24)18-17(14-9-5-3-6-10-14)16(13-22)20(23)26-19(18)15-11-7-4-8-12-15/h3-12,17H,2,23H2,1H3','InChIKey=LJDWOPPGIKRIIK-UHFFFAOYSA-N','CCOC(=O)C1=C(c2ccccc2)OC(N)=C(C#N)C1c1ccccc1','1'),
	(174241,1,0,'73035-27-5','Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'D4E6B56180C674FE-FICuS-01-6F','4F9900644F77F060-FICTS-01-20','D4E6B56180C674FE-uuuuu-01-1E','InChI=1S/C22H20N2O3/c1-3-26-22(25)19-18(15-11-9-14(2)10-12-15)17(13-23)21(24)27-20(19)16-7-5-4-6-8-16/h4-12,18H,3,24H2,1-2H3','InChIKey=VPUYSAARIPPTHH-UHFFFAOYSA-N','CCOC(=O)C1=C(c2ccccc2)OC(N)=C(C#N)C1c1ccc(C)cc1','1'),
	(174242,1,0,'72916-31-5','Consistent with Molecular Formula','C21H17ClN2O3',380.8299,NULL,'DFA9F75E707796B9-FICuS-01-81','89216EBF8DB64450-FICTS-01-3E','DFA9F75E707796B9-uuuuu-01-30','InChI=1S/C21H17ClN2O3/c1-2-26-21(25)18-17(14-10-6-7-11-16(14)22)15(12-23)20(24)27-19(18)13-8-4-3-5-9-13/h3-11,17H,2,24H2,1H3','InChIKey=ORHWZJFAPBUCKS-UHFFFAOYSA-N','CCOC(=O)C1=C(c2ccccc2)OC(N)=C(C#N)C1c1ccccc1Cl','1'),
	(174243,0,0,'41265-09-2','Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'BBFE47F75B9BD3CE-FICuS-01-AF','BBFE47F75B9BD3CE-FICTS-01-8E','BBFE47F75B9BD3CE-uuuuu-01-5E','InChI=1S/C14H17NO5/c1-9(16)15-7-6-12-4-5-13(19-10(2)17)14(8-12)20-11(3)18/h4-5,8H,6-7H2,1-3H3,(H,15,16)','InChIKey=HABRVLDLGFSKNH-UHFFFAOYSA-N','CC(=O)NCCc1ccc(OC(C)=O)c(OC(C)=O)c1',NULL),
	(174244,2,1,NULL,'Consistent with Molecular Formula','C24H29NO4',395.4974,'5H-Dibenz[a,d]cycloheptene-10-ethanamine, 10,11-dihydro-N,N,5-trimethyl-, (Z)-2-butenedioate (1:1)','8D9720108A7A1AD4-FICuS-01-51','8D9720108A7A1AD4-FICTS-01-30','1BE19B7863AED937-uuuuu-01-1F','InChI=1S/C20H25N.C4H4O4/c1-15-18-9-5-4-8-16(18)14-17(12-13-21(2)3)20-11-7-6-10-19(15)20;5-3(6)1-2-4(7)8/h4-11,15,17H,12-14H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=JFYBGWUSPYVBQB-BTJKTKAUSA-N','CC1c2ccccc2CC(CCN(C)C)c2ccccc21.O=C(O)/C=C\\C(=O)O','1'),
	(174245,0,0,'52791-16-9','Consistent with Molecular Formula','C30H36?N8O7S',652.7238,NULL,'E72918DAD86324EC-FICuS-01-6F','E72918DAD86324EC-FICTS-01-4E','E72918DAD86324EC-uuuuu-01-1E','InChI=1S/C29H32N8O4.CH4O3S/c38-36(39)22-4-6-24-26(16-22)30-18-32-28(24)34-12-8-20(9-13-34)2-1-3-21-10-14-35(15-11-21)29-25-7-5-23(37(40)41)17-27(25)31-19-33-29;1-5(2,3)4/h4-7,16-21H,1-3,8-15H2;1H3,(H,2,3,4)','InChIKey=SHMMKJAVVNZRMD-UHFFFAOYSA-N','*.CS(=O)(=O)O.O=[N+]([O-])c1ccc2c(N3CCC(CCCC4CCN(c5ncnc6cc([N+](=O)[O-])ccc56)CC4)CC3)ncnc2c1',NULL),
	(174246,0,0,'52791-50-1','Consistent with Molecular Formula','C28H30Cl2N6',521.4912,NULL,'75AB38A00EE82733-FICuS-01-53','75AB38A00EE82733-FICTS-01-32','75AB38A00EE82733-uuuuu-01-02','InChI=1S/C28H30Cl2N6/c29-21-3-5-23-25(15-21)31-17-33-27(23)35-11-7-19(8-12-35)1-2-20-9-13-36(14-10-20)28-24-6-4-22(30)16-26(24)32-18-34-28/h3-6,15-20H,1-2,7-14H2','InChIKey=CTANXOBLOROWLB-UHFFFAOYSA-N','Clc1ccc2c(N3CCC(CCC4CCN(c5ncnc6cc(Cl)ccc56)CC4)CC3)ncnc2c1',NULL),
	(174247,0,0,'15429-36-4','Consistent with Molecular Formula','C8H16N2O4',204.2254,NULL,'DCAD7F2C541B7E0E-FICuS-01-92','DCAD7F2C541B7E0E-FICTS-01-71','DCAD7F2C541B7E0E-uuuuu-01-41','InChI=1S/C8H16N2O4/c1-5-13-7(11)9(3)10(4)8(12)14-6-2/h5-6H2,1-4H3','InChIKey=LMDVFFHOTJYTLU-UHFFFAOYSA-N','CCOC(=O)N(C)N(C)C(=O)OCC',NULL),
	(174248,1,0,'21865-87-2','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'F68F28D0540DB7C9-FICuS-01-71','F68F28D0540DB7C9-FICTS-01-50','F68F28D0540DB7C9-uuuuu-01-20','InChI=1S/C16H12N2O2/c19-15-12-8-4-5-9-13(12)16(20)18(15)17-10-14(17)11-6-2-1-3-7-11/h1-9,14H,10H2','InChIKey=CXEFVBCKNMVPHB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1N1CC1c1ccccc1','1'),
	(174249,0,0,'14631-68-6','Consistent with Molecular Formula','C11H22N4O',226.321,NULL,'1BA01BFC18FC744D-FICuS-01-7C','1BA01BFC18FC744D-FICTS-01-5B','1BA01BFC18FC744D-uuuuu-01-2B','InChI=1S/C11H22N4O/c16-11(12-14-7-3-1-4-8-14)13-15-9-5-2-6-10-15/h1-10H2,(H2,12,13,16)','InChIKey=MTQTYGHVBJMNPG-UHFFFAOYSA-N','O=C(NN1CCCCC1)NN1CCCCC1',NULL),
	(174250,0,2,NULL,'Consistent with Molecular Formula','C26H30IN3',511.4476,NULL,'2BF63C93B0BADD6C-FICuS-01-8F','2BF63C93B0BADD6C-FICTS-01-6E','13273D3EBDD2B134-uuuuu-01-08','InChI=1S/C26H30N3.HI/c1-27(2)24-13-8-21(9-14-24)6-7-23-18-19-29(5)26(20-23)17-12-22-10-15-25(16-11-22)28(3)4;/h6-20H,1-5H3;1H/q+1;/p-1','InChIKey=HCIKQMMYJWBWCY-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/c2cc[n+](C)c(/C=C/c3ccc(N(C)C)cc3)c2)cc1.[I-]','1'),
	(174251,0,0,'31001-73-7','Consistent with Molecular Formula','C33H18N4O9S2',678.6466,'2,4-Dihydroxybenzophenone, 2-diazo-1,2-dihydro-1-oxo-5-naphthalenesulfonate diester\n1-Naphthalenesulfonic acid, 6-diazo-5,6-dihydro-5-oxo-, diester with 2,4-dihydroxybenzophenone\n1-Naphthalenesulfonic acid, 6-diazo-5,6-dihydro-5-oxo-, 4-benzoyl-1,3-phenylene ester','02CA0EBE3902DE7E-FICuS-01-7C','02CA0EBE3902DE7E-FICTS-01-5B','02CA0EBE3902DE7E-uuuuu-01-2B','InChI=1S/C33H18N4O9S2/c34-36-26-16-14-21-23(32(26)39)8-4-10-29(21)47(41,42)45-20-12-13-25(31(38)19-6-2-1-3-7-19)28(18-20)46-48(43,44)30-11-5-9-24-22(30)15-17-27(37-35)33(24)40/h1-18H','InChIKey=RVUFIAZZLHJNJS-UHFFFAOYSA-N','[N-]=[N+]=C1C=Cc2c(cccc2S(=O)(=O)Oc2ccc(C(=O)c3ccccc3)c(OS(=O)(=O)c3cccc4c3C=CC(=[N+]=[N-])C4=O)c2)C1=O',NULL),
	(174252,3,1,'71647-05-7','Consistent with Molecular Formula','C11H13N5O3',263.2554,NULL,'F2BA194BDE6A1504-FICuS-01-6C','F2BA194BDE6A1504-FICTS-01-4B','F2BA194BDE6A1504-uuuuu-01-1B','InChI=1S/C11H13N5O3/c1-2-5-7(17)8(18)11(19-5)16-4-15-6-9(12)13-3-14-10(6)16/h2-4,7-8,11,17-18H,1H3,(H2,12,13,14)','InChIKey=NYHGTAGORPZMSF-UHFFFAOYSA-N','C/C=C1\\OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(174253,2,0,NULL,'Consistent with Molecular Formula','C28H34N6O6',550.6132,NULL,'AEADB8AFCCEC6B9A-FICuS-01-D3','AEADB8AFCCEC6B9A-FICTS-01-B2','AEADB8AFCCEC6B9A-uuuuu-01-82','InChI=1S/C28H34N6O6/c1-19(2)13-23(25(35)33-29)32-26(36)24(14-22-15-30-18-31-22)34(27(37)39-16-20-9-5-3-6-10-20)28(38)40-17-21-11-7-4-8-12-21/h3-12,15,18-19,23-24H,13-14,16-17,29H2,1-2H3,(H,30,31)(H,32,36)(H,33,35)','InChIKey=MQIUTMWQFMSIHY-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1c[nH]cn1)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1)C(=O)NN','1'),
	(174254,2,0,NULL,'Consistent with Molecular Formula','C29H37N3O9',571.626,NULL,'A4FE3677C8C4EE1C-FICuS-01-8E','A4FE3677C8C4EE1C-FICTS-01-6D','A4FE3677C8C4EE1C-uuuuu-01-3D','InChI=1S/C29H37N3O9/c1-38-25(33)17-16-23(27(35)39-2)31-26(34)24(15-9-10-18-30)32(28(36)40-19-21-11-5-3-6-12-21)29(37)41-20-22-13-7-4-8-14-22/h3-8,11-14,23-24H,9-10,15-20,30H2,1-2H3,(H,31,34)','InChIKey=SGEILDBGNWFJCW-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)C(CCCCN)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1)C(=O)OC','1'),
	(174255,3,0,NULL,'Consistent with Molecular Formula','C41H45N5O12',799.8328,NULL,'4725F2714A5EA389-FICuS-01-4D','4725F2714A5EA389-FICTS-01-2C','4725F2714A5EA389-uuuuu-01-FC','InChI=1S/C41H45N5O12/c42-22-8-7-13-36(45(40(52)57-26-29-9-3-1-4-10-29)41(53)58-27-30-11-5-2-6-12-30)38(50)43-34(23-28-16-20-33(48)21-17-28)37(49)44-35(24-47)39(51)56-25-31-14-18-32(19-15-31)46(54)55/h1-6,9-12,14-21,34-36,47-48H,7-8,13,22-27,42H2,(H,43,50)','InChIKey=DMMUUUSPVBZVPJ-UHFFFAOYSA-N','NCCCCC(C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CO)C(=O)OCc1ccc([N+](=O)[O-])cc1)N(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(174256,0,0,'62679-02-1','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'20C8D6818D23D241-FICuS-01-43','20C8D6818D23D241-FICTS-01-22','20C8D6818D23D241-uuuuu-01-F2','InChI=1S/C7H8N4O/c1-4-2-7(12)11-6(9-4)3-5(8)10-11/h3H,2H2,1H3,(H2,8,10)','InChIKey=LJLVVSKRGQBAIN-UHFFFAOYSA-N','CC1=Nc2cc(N)nn2C(=O)C1',NULL),
	(174257,1,2,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,'Normethyljatrophone\nJATROPHONE, NORMETHYL-','DFE26A1C0B4748C6-FICuS-01-75','DFE26A1C0B4748C6-FICTS-01-54','67A99F385343EA8C-uuuuu-01-17','InChI=1S/C19H22O3/c1-12-10-14-6-5-8-19(14)17(21)13(2)16(22-19)11-18(3,4)9-7-15(12)20/h6-7,9-10H,5,8,11H2,1-4H3/b9-7-,12-10-','InChIKey=HNYAMVPKAUHRLY-GEHMVYPESA-N','CC1=C2CC(C)(C)/C=C\\C(=O)/C(C)=C\\C3=CCCC3(O2)C1=O','1'),
	(174258,1,0,'76280-92-7','Consistent with Molecular Formula','C8H10O5',186.164,'KJELLMANIANONE\nKjellmanianone','F96B3B3D77B464AD-FICuS-01-7D','F96B3B3D77B464AD-FICTS-01-5C','BCE32B415F08E306-uuuuu-01-0D','InChI=1S/C8H10O5/c1-12-5-3-6(9)8(11,4-5)7(10)13-2/h3,11H,4H2,1-2H3/t8-/m1/s1','InChIKey=YGCFLXLGPRNGTJ-MRVPVSSYSA-N','COC(=O)C1(O)CC(OC)=CC1=O','1'),
	(174259,4,4,'77642-19-4','Consistent with Molecular Formula','C29H35NO5',477.5992,'STUBOMYCIN\nStubomycin\nHITACHIMYCIN','B932A2E3E0E6CAB9-FICuS-01-81','4AA783E64006C846-FICTS-01-28','C7260949148FB72D-uuuuu-01-00','InChI=1S/C29H35NO5/c1-20-11-9-10-16-27(33)30-24(21-12-5-3-6-13-21)15-8-4-7-14-23(31)19-25(32)28-22(17-20)18-26(35-2)29(28)34/h3-6,8-13,16-17,22-24,26,31,34H,7,14-15,18-19H2,1-2H3,(H,30,33)/b8-4+,11-9+,16-10+,20-17-','InChIKey=PLQKHNPZPRTISL-ITRAFUHISA-N','COC1CC2/C=C(C)\\C=C\\C=C\\C(=O)NC(c3ccccc3)C/C=C/CCC(O)CC(=O)C2=C1O','1'),
	(174260,4,0,'73834-43-2','Consistent with Molecular Formula','C11H15N3O6S',317.316,NULL,'2C6C2D90AC03FDEC-FICuS-01-8D','2C6C2D90AC03FDEC-FICTS-01-6C','2C6C2D90AC03FDEC-uuuuu-01-3C','InChI=1S/C11H15N3O6S/c15-5-4-20-10(8(17)7(5)16)12-11(21)14-13-9(18)6-2-1-3-19-6/h1-3,5,7-8,10,15-17H,4H2,(H,13,18)(H2,12,14,21)','InChIKey=ODCCLUHIILUOHO-UHFFFAOYSA-N','O=C(NNC(=S)NC1OCC(O)C(O)C1O)c1ccco1','1'),
	(174261,1,1,NULL,'Consistent with Molecular Formula','C11H13NO3S',239.2886,NULL,'8E90E3691786BE39-FICuS-01-5D','E8E31157DDCAB452-FICTS-01-52','8E90E3691786BE39-uuuuu-01-0C','InChI=1S/C11H13NO3S/c1-6-3-7(4-9(14)15-2)12-11-10(6)8(13)5-16-11/h4,6,12H,3,5H2,1-2H3/b7-4+','InChIKey=RZMDAJDYPOWCRZ-QPJJXVBHSA-N','COC(=O)/C=C1\\CC(C)C2=C(N1)SCC2=O','1'),
	(174262,0,0,'963-48-4','Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'F895E4F1F342D1A0-FICuS-01-68','F895E4F1F342D1A0-FICTS-01-47','F895E4F1F342D1A0-uuuuu-01-17','InChI=1S/C13H13N5O2/c1-16-11-10(12(19)17(2)13(16)20)18(7-15-11)9-5-3-8(14)4-6-9/h3-7H,14H2,1-2H3','InChIKey=UZGPMRNAUABIIA-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2-c2ccc(N)cc2)n(C)c1=O',NULL),
	(174263,0,0,'72898-65-8','Consistent with Molecular Formula','C13H12ClN5O2',305.7231,NULL,'390EA89D539C52E1-FICuS-01-5F','390EA89D539C52E1-FICTS-01-3E','390EA89D539C52E1-uuuuu-01-0E','InChI=1S/C13H12ClN5O2/c1-17-11-10(12(20)18(2)13(17)21)19(6-16-11)9-4-3-7(15)5-8(9)14/h3-6H,15H2,1-2H3','InChIKey=KZSNKELONYOZRJ-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2-c2ccc(N)cc2Cl)n(C)c1=O',NULL),
	(174264,0,0,'72898-66-9','Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'BE6B335B88E8A379-FICuS-01-74','BE6B335B88E8A379-FICTS-01-53','BE6B335B88E8A379-uuuuu-01-23','InChI=1S/C14H15N5O2/c1-8-6-9(15)4-5-10(8)19-7-16-12-11(19)13(20)18(3)14(21)17(12)2/h4-7H,15H2,1-3H3','InChIKey=XHTFYFNAYNXISO-UHFFFAOYSA-N','Cc1cc(N)ccc1-n1cnc2c1c(=O)n(C)c(=O)n2C',NULL),
	(174265,1,0,'83451-43-8','Consistent with Molecular Formula','C9H15NO2S2',233.343,NULL,'6F64A3F3C30DA227-FICuS-01-60','6F64A3F3C30DA227-FICTS-01-3F','6F64A3F3C30DA227-uuuuu-01-0F','InChI=1S/C9H15NO2S2/c1-10-7(11)3-4-9(10,12)8-13-5-2-6-14-8/h8,12H,2-6H2,1H3','InChIKey=AROQMKKZQZEBJK-UHFFFAOYSA-N','CN1C(=O)CCC1(O)C1SCCCS1','1'),
	(174266,0,0,NULL,'Consistent with Molecular Formula','C24H25NO9S',503.5228,NULL,'70796D80D3E492DC-FICuS-01-62','70796D80D3E492DC-FICTS-01-41','712E4F5D5D571B8E-uuuuu-01-1D','InChI=1S/C22H22NO4.C2H4O5S/c1-13-16-11-21(26-4)20(25-3)10-15(16)8-18-17-12-22(27-5)19(24-2)9-14(17)6-7-23(13)18;3-2(4)1-8(5,6)7/h6-12H,1-5H3;1H2,(H,3,4)(H,5,6,7)/q+1;/p-1','InChIKey=KRPNDEFBHRAWPW-UHFFFAOYSA-M','COc1cc2cc3c4cc(OC)c(OC)cc4cc[n+]3c(C)c2cc1OC.O=C(O)CS(=O)(=O)[O-]',NULL),
	(174267,0,0,NULL,'Consistent with Molecular Formula','C10H6ClNOS',223.6765,NULL,'0430B5759371493A-FICuS-01-26','0430B5759371493A-FICTS-01-05','0430B5759371493A-uuuuu-01-D5','InChI=1S/C10H6ClNOS/c11-9-4-3-7(6-12-9)10(13)8-2-1-5-14-8/h1-6H','InChIKey=YKZCXDGGPXBHJK-UHFFFAOYSA-N','O=C(c1ccc(Cl)nc1)c1cccs1',NULL),
	(174268,0,0,NULL,'Consistent with Molecular Formula','C10H8N2OS',204.246,NULL,'93C589F6317C1432-FICuS-01-40','93C589F6317C1432-FICTS-01-1F','93C589F6317C1432-uuuuu-01-EF','InChI=1S/C10H8N2OS/c11-9-4-3-7(6-12-9)10(13)8-2-1-5-14-8/h1-6H,(H2,11,12)','InChIKey=YQYKZTBZOFFDFJ-UHFFFAOYSA-N','Nc1ccc(C(=O)c2cccs2)cn1',NULL),
	(174269,0,0,'10199-62-9','Consistent with Molecular Formula','C7H11N3O',153.1834,NULL,'7217ECF77262BFBB-FICuS-01-7A','7217ECF77262BFBB-FICTS-01-59','7217ECF77262BFBB-uuuuu-01-29','InChI=1S/C7H11N3O/c1-5-4-6(2)10(9-5)7(11)8-3/h4H,1-3H3,(H,8,11)','InChIKey=DSGQPVNEUVDLHM-UHFFFAOYSA-N','CNC(=O)n1nc(C)cc1C',NULL),
	(174270,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O2',272.2658,NULL,'9E99BD89718EE907-FICuS-01-78','9E99BD89718EE907-FICTS-01-57','9E99BD89718EE907-uuuuu-01-27','InChI=1S/C12H12N6O2/c1-16-10-9(11(19)17(2)12(16)20)18(6-15-10)8-4-3-7(13)5-14-8/h3-6H,13H2,1-2H3','InChIKey=HNSGIUXOUHWKKQ-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2-c2ccc(N)cn2)n(C)c1=O',NULL),
	(174271,0,0,NULL,'Consistent with Molecular Formula','C17H14BrN5S',400.2951,NULL,'5CDAA73B2EC17828-FICuS-01-75','5CDAA73B2EC17828-FICTS-01-54','5CDAA73B2EC17828-uuuuu-01-24','InChI=1S/C17H14BrN5S/c1-11-15(21-20-14-9-7-13(18)8-10-14)16(22-23(11)17(19)24)12-5-3-2-4-6-12/h2-10H,1H3,(H2,19,24)','InChIKey=KCRHOLITEGEVND-UHFFFAOYSA-N','Cc1c(/N=N/c2ccc(Br)cc2)c(-c2ccccc2)nn1C(N)=S',NULL),
	(174272,0,0,NULL,'Consistent with Molecular Formula','C17H14N6O2S',366.3966,NULL,'64EF5B92A78CFD9A-FICuS-01-95','64EF5B92A78CFD9A-FICTS-01-74','64EF5B92A78CFD9A-uuuuu-01-44','InChI=1S/C17H14N6O2S/c1-11-15(20-19-13-9-5-6-10-14(13)23(24)25)16(21-22(11)17(18)26)12-7-3-2-4-8-12/h2-10H,1H3,(H2,18,26)','InChIKey=MEEGZQBLYZPSSS-UHFFFAOYSA-N','Cc1c(/N=N/c2ccccc2[N+](=O)[O-])c(-c2ccccc2)nn1C(N)=S',NULL),
	(174273,0,0,'35872-39-0','Consistent with Molecular Formula','C22H16N6O2S',428.4674,NULL,'339E975468693A44-FICuS-01-3D','339E975468693A44-FICTS-01-1C','339E975468693A44-uuuuu-01-EC','InChI=1S/C22H16N6O2S/c23-22(31)27-21(16-11-5-2-6-12-16)20(19(26-27)15-9-3-1-4-10-15)25-24-17-13-7-8-14-18(17)28(29)30/h1-14H,(H2,23,31)','InChIKey=MSPODEORBPMUMC-UHFFFAOYSA-N','NC(=S)n1nc(-c2ccccc2)c(/N=N/c2ccccc2[N+](=O)[O-])c1-c1ccccc1',NULL),
	(174274,0,0,NULL,'Consistent with Molecular Formula','C12H11BrN4S2',355.2697,NULL,'62DEAA96FA2A8642-FICuS-01-77','62DEAA96FA2A8642-FICTS-01-56','62DEAA96FA2A8642-uuuuu-01-26','InChI=1S/C12H11BrN4S2/c1-7-11(8(2)17(16-7)12(18)19)15-14-10-5-3-9(13)4-6-10/h3-6H,1-2H3,(H,18,19)','InChIKey=KDNBVVSEPMVTJE-UHFFFAOYSA-N','Cc1nn(C(=S)S)c(C)c1/N=N/c1ccc(Br)cc1',NULL),
	(174275,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O2S2',321.3712,NULL,'1B87BEB316B555AE-FICuS-01-73','1B87BEB316B555AE-FICTS-01-52','1B87BEB316B555AE-uuuuu-01-22','InChI=1S/C12H11N5O2S2/c1-7-11(8(2)16(15-7)12(20)21)14-13-9-5-3-4-6-10(9)17(18)19/h3-6H,1-2H3,(H,20,21)','InChIKey=CCZQAAIZXNIRGV-UHFFFAOYSA-N','Cc1nn(C(=S)S)c(C)c1/N=N/c1ccccc1[N+](=O)[O-]',NULL),
	(174276,0,0,NULL,'Consistent with Molecular Formula','C17H13BrN4S2',417.3405,NULL,'FC1D7EBC86FACB18-FICuS-01-A9','FC1D7EBC86FACB18-FICTS-01-88','FC1D7EBC86FACB18-uuuuu-01-58','InChI=1S/C17H13BrN4S2/c1-11-15(20-19-14-9-7-13(18)8-10-14)16(21-22(11)17(23)24)12-5-3-2-4-6-12/h2-10H,1H3,(H,23,24)','InChIKey=DXPAKKRVOCZXIJ-UHFFFAOYSA-N','Cc1c(/N=N/c2ccc(Br)cc2)c(-c2ccccc2)nn1C(=S)S',NULL),
	(174277,0,0,NULL,'Consistent with Molecular Formula','C18H16N4S2',352.4712,NULL,'537C13FF1ED1A4CE-FICuS-01-81','537C13FF1ED1A4CE-FICTS-01-60','537C13FF1ED1A4CE-uuuuu-01-30','InChI=1S/C18H16N4S2/c1-12-8-10-15(11-9-12)19-20-16-13(2)22(18(23)24)21-17(16)14-6-4-3-5-7-14/h3-11H,1-2H3,(H,23,24)','InChIKey=CCIOEHYVRPRYHP-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(-c3ccccc3)nn(C(=S)S)c2C)cc1',NULL),
	(174278,0,0,NULL,'Consistent with Molecular Formula','C22H15N5O2S2',445.5128,NULL,'14825BFF4C5814AA-FICuS-01-64','14825BFF4C5814AA-FICTS-01-43','14825BFF4C5814AA-uuuuu-01-13','InChI=1S/C22H15N5O2S2/c28-27(29)18-14-8-7-13-17(18)23-24-20-19(15-9-3-1-4-10-15)25-26(22(30)31)21(20)16-11-5-2-6-12-16/h1-14H,(H,30,31)','InChIKey=MLQGWRXOVHHZLV-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/N=N/c1c(-c2ccccc2)nn(C(=S)S)c1-c1ccccc1',NULL),
	(174279,0,0,NULL,'Consistent with Molecular Formula','C23H18N4S2',414.542,NULL,'1B3E6EDB5BAB36FD-FICuS-01-A0','1B3E6EDB5BAB36FD-FICTS-01-7F','1B3E6EDB5BAB36FD-uuuuu-01-4F','InChI=1S/C23H18N4S2/c1-16-12-14-19(15-13-16)24-25-21-20(17-8-4-2-5-9-17)26-27(23(28)29)22(21)18-10-6-3-7-11-18/h2-15H,1H3,(H,28,29)','InChIKey=DFJXJVKXCJTBSY-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(-c3ccccc3)nn(C(=S)S)c2-c2ccccc2)cc1',NULL),
	(174280,0,0,NULL,'Consistent with Molecular Formula','C13H13BrN4S2',369.2965,NULL,'9957E2B258934EBB-FICuS-01-66','9957E2B258934EBB-FICTS-01-45','9957E2B258934EBB-uuuuu-01-15','InChI=1S/C13H13BrN4S2/c1-8-12(9(2)18(17-8)13(19)20-3)16-15-11-6-4-10(14)5-7-11/h4-7H,1-3H3','InChIKey=CMRNGDZVEDLLHK-UHFFFAOYSA-N','CSC(=S)n1nc(C)c(/N=N/c2ccc(Br)cc2)c1C',NULL),
	(174281,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O2S2',335.398,NULL,'9533EC6A867DC8EB-FICuS-01-85','9533EC6A867DC8EB-FICTS-01-64','9533EC6A867DC8EB-uuuuu-01-34','InChI=1S/C13H13N5O2S2/c1-8-12(9(2)17(16-8)13(21)22-3)15-14-10-6-4-5-7-11(10)18(19)20/h4-7H,1-3H3','InChIKey=QPBXPFRYXCVYHO-UHFFFAOYSA-N','CSC(=S)n1nc(C)c(/N=N/c2ccccc2[N+](=O)[O-])c1C',NULL),
	(174282,0,0,NULL,'Consistent with Molecular Formula','C18H15BrN4S2',431.3673,NULL,'18FDE903B1F215CC-FICuS-01-72','18FDE903B1F215CC-FICTS-01-51','18FDE903B1F215CC-uuuuu-01-21','InChI=1S/C18H15BrN4S2/c1-12-16(21-20-15-10-8-14(19)9-11-15)17(13-6-4-3-5-7-13)22-23(12)18(24)25-2/h3-11H,1-2H3','InChIKey=WXPLEQHSOIFUEZ-UHFFFAOYSA-N','CSC(=S)n1nc(-c2ccccc2)c(/N=N/c2ccc(Br)cc2)c1C',NULL),
	(174283,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O2S2',397.4688,NULL,'48CD33412FB273BA-FICuS-01-5E','48CD33412FB273BA-FICTS-01-3D','48CD33412FB273BA-uuuuu-01-0D','InChI=1S/C18H15N5O2S2/c1-12-16(20-19-14-10-6-7-11-15(14)23(24)25)17(13-8-4-3-5-9-13)21-22(12)18(26)27-2/h3-11H,1-2H3','InChIKey=MBKGMERGRONBGB-UHFFFAOYSA-N','CSC(=S)n1nc(-c2ccccc2)c(/N=N/c2ccccc2[N+](=O)[O-])c1C',NULL),
	(174284,0,0,NULL,'Consistent with Molecular Formula','C23H17BrN4S2',493.4381,NULL,'A82069B15AF83342-FICuS-01-44','A82069B15AF83342-FICTS-01-23','A82069B15AF83342-uuuuu-01-F3','InChI=1S/C23H17BrN4S2/c1-30-23(29)28-22(17-10-6-3-7-11-17)21(20(27-28)16-8-4-2-5-9-16)26-25-19-14-12-18(24)13-15-19/h2-15H,1H3','InChIKey=DTHWDHSRPIWSCQ-UHFFFAOYSA-N','CSC(=S)n1nc(-c2ccccc2)c(/N=N/c2ccc(Br)cc2)c1-c1ccccc1',NULL),
	(174285,0,0,NULL,'Consistent with Molecular Formula','C23H17N5O2S2',459.5396,NULL,'870604F567E818C0-FICuS-01-41','870604F567E818C0-FICTS-01-20','870604F567E818C0-uuuuu-01-F0','InChI=1S/C23H17N5O2S2/c1-32-23(31)27-22(17-12-6-3-7-13-17)21(20(26-27)16-10-4-2-5-11-16)25-24-18-14-8-9-15-19(18)28(29)30/h2-15H,1H3','InChIKey=IRJUQLTZZSCWHF-UHFFFAOYSA-N','CSC(=S)n1nc(-c2ccccc2)c(/N=N/c2ccccc2[N+](=O)[O-])c1-c1ccccc1',NULL),
	(174286,0,0,'90421-95-7','Consistent with Molecular Formula','C23H17NO2',339.3928,NULL,'CBC5E413EC9E4DB0-FICuS-01-91','CBC5E413EC9E4DB0-FICTS-01-70','CBC5E413EC9E4DB0-uuuuu-01-40','InChI=1S/C23H17NO2/c1-15-11-13-17(14-12-15)24-21(16-7-3-2-4-8-16)20-22(25)18-9-5-6-10-19(18)23(20)26/h2-14,20H,1H3','InChIKey=NYMKKVQAFTWENW-UHFFFAOYSA-N','Cc1ccc(/N=C(\\c2ccccc2)C2C(=O)c3ccccc3C2=O)cc1',NULL),
	(174287,0,0,NULL,'Consistent with Molecular Formula','C22H14FNO2',343.3565,NULL,'C912743E0A2AB8AF-FICuS-01-6E','C912743E0A2AB8AF-FICTS-01-4D','C912743E0A2AB8AF-uuuuu-01-1D','InChI=1S/C22H14FNO2/c23-15-10-12-16(13-11-15)24-20(14-6-2-1-3-7-14)19-21(25)17-8-4-5-9-18(17)22(19)26/h1-13,19H','InChIKey=IENDWHCBHFUQEK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1/C(=N/c1ccc(F)cc1)c1ccccc1',NULL),
	(174288,0,0,NULL,'Consistent with Molecular Formula','C23H17NO3',355.3922,NULL,'8AC6BBBA14C1F26D-FICuS-01-8B','8AC6BBBA14C1F26D-FICTS-01-6A','8AC6BBBA14C1F26D-uuuuu-01-3A','InChI=1S/C23H17NO3/c1-27-17-13-11-16(12-14-17)24-21(15-7-3-2-4-8-15)20-22(25)18-9-5-6-10-19(18)23(20)26/h2-14,20H,1H3','InChIKey=URCSFONMRRNPNI-UHFFFAOYSA-N','COc1ccc(/N=C(\\c2ccccc2)C2C(=O)c3ccccc3C2=O)cc1',NULL),
	(174289,0,0,'90421-93-5','Consistent with Molecular Formula','C23H17NO2',339.3928,'1H-Indene-1,3(2H)-dione, 2-[[(2-methylphenyl)imino]phenylmethyl]-','32CC28DD407B842D-FICuS-01-63','32CC28DD407B842D-FICTS-01-42','32CC28DD407B842D-uuuuu-01-12','InChI=1S/C23H17NO2/c1-15-9-5-8-14-19(15)24-21(16-10-3-2-4-11-16)20-22(25)17-12-6-7-13-18(17)23(20)26/h2-14,20H,1H3','InChIKey=ZCLPAQYHDXAQFS-UHFFFAOYSA-N','Cc1ccccc1/N=C(\\c1ccccc1)C1C(=O)c2ccccc2C1=O',NULL),
	(174290,0,0,'90421-94-6','Consistent with Molecular Formula','C23H17NO2',339.3928,NULL,'5DD7885D826F4093-FICuS-01-5A','5DD7885D826F4093-FICTS-01-39','5DD7885D826F4093-uuuuu-01-09','InChI=1S/C23H17NO2/c1-15-8-7-11-17(14-15)24-21(16-9-3-2-4-10-16)20-22(25)18-12-5-6-13-19(18)23(20)26/h2-14,20H,1H3','InChIKey=QDFAJLNWDZEXEQ-UHFFFAOYSA-N','Cc1cccc(/N=C(\\c2ccccc2)C2C(=O)c3ccccc3C2=O)c1',NULL),
	(174291,0,0,NULL,'Consistent with Molecular Formula','C22H14ClNO2',359.8111,NULL,'B8CE234121F0E42C-FICuS-01-5A','B8CE234121F0E42C-FICTS-01-39','B8CE234121F0E42C-uuuuu-01-09','InChI=1S/C22H14ClNO2/c23-17-12-6-7-13-18(17)24-20(14-8-2-1-3-9-14)19-21(25)15-10-4-5-11-16(15)22(19)26/h1-13,19H','InChIKey=CWRNGAKXQWAWNV-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1/C(=N/c1ccccc1Cl)c1ccccc1',NULL),
	(174292,0,0,NULL,'Consistent with Molecular Formula','C22H14BrNO2',404.2621,NULL,'F603D5921BCA096A-FICuS-01-61','F603D5921BCA096A-FICTS-01-40','F603D5921BCA096A-uuuuu-01-10','InChI=1S/C22H14BrNO2/c23-17-12-6-7-13-18(17)24-20(14-8-2-1-3-9-14)19-21(25)15-10-4-5-11-16(15)22(19)26/h1-13,19H','InChIKey=AJRVZPMNWRJKBK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1/C(=N/c1ccccc1Br)c1ccccc1',NULL),
	(174293,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a3 .. Du','C24H21?2NO2',355.4354,NULL,'D759B165FF006017-FICuS-01-48','D759B165FF006017-FICTS-01-27','D759B165FF006017-uuuuu-01-F7','InChI=1S/C17H12NO2.C6H6.CH3/c1-11-6-2-5-9-15(11)18-10-14-16(19)12-7-3-4-8-13(12)17(14)20;1-2-4-6-5-3-1;/h2-9,14H,1H3;1-6H;1H3','InChIKey=TWGIVDYXIJSLNF-UHFFFAOYSA-N','*/C(=N/c1ccccc1C)C1C(=O)c2ccccc2C1=O.*C.c1ccccc1',NULL),
	(174294,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H17NO2 in C23H16ClNO2','C23H17?ClNO2',374.8458,NULL,'C790C23A15CBFDF9-FICuS-01-87','C790C23A15CBFDF9-FICTS-01-66','C790C23A15CBFDF9-uuuuu-01-36','InChI=1S/C23H17NO2.Cl/c1-15-9-5-8-14-19(15)24-21(16-10-3-2-4-11-16)20-22(25)17-12-6-7-13-18(17)23(20)26;/h2-14,20H,1H3;/b24-21+;','InChIKey=CUINVXXZIMUOLE-BBCFSJFZSA-N','*Cl.Cc1ccccc1/N=C(\\c1ccccc1)C1C(=O)c2ccccc2C1=O',NULL),
	(174295,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a12 .. Du','C23H18?2ClNO2',375.8537,NULL,'2DC2A4D2613A99D7-FICuS-01-65','2DC2A4D2613A99D7-FICTS-01-44','2DC2A4D2613A99D7-uuuuu-01-14','InChI=1S/C17H12NO2.C6H6.Cl/c1-11-5-4-6-12(9-11)18-10-15-16(19)13-7-2-3-8-14(13)17(15)20;1-2-4-6-5-3-1;/h2-9,15H,1H3;1-6H;','InChIKey=OIUSBKKAOJIWDH-UHFFFAOYSA-N','*/C(=N\\c1cccc(C)c1)C1C(=O)c2ccccc2C1=O.*Cl.c1ccccc1',NULL),
	(174296,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,'1H-Indene-1,3(2H)-dione, 2-[1-[(4-methoxyphenyl)imino]ethyl]-','C4F228B05AA7A833-FICuS-01-5F','C4F228B05AA7A833-FICTS-01-3E','C4F228B05AA7A833-uuuuu-01-0E','InChI=1S/C18H15NO3/c1-11(19-12-7-9-13(22-2)10-8-12)16-17(20)14-5-3-4-6-15(14)18(16)21/h3-10,16H,1-2H3','InChIKey=VYZZPCGEFWRJMT-UHFFFAOYSA-N','COc1ccc(/N=C(\\C)C2C(=O)c3ccccc3C2=O)cc1',NULL),
	(174297,0,0,NULL,'Consistent with Molecular Formula','C17H12FNO2',281.2857,NULL,'017C2FE18D6A294E-FICuS-01-67','017C2FE18D6A294E-FICTS-01-46','017C2FE18D6A294E-uuuuu-01-16','InChI=1S/C17H12FNO2/c1-10(19-12-8-6-11(18)7-9-12)15-16(20)13-4-2-3-5-14(13)17(15)21/h2-9,15H,1H3','InChIKey=HXFSOBUOZFWBMD-UHFFFAOYSA-N','C/C(=N\\c1ccc(F)cc1)C1C(=O)c2ccccc2C1=O',NULL),
	(174298,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'353FB1DD19CD6097-FICuS-01-6A','353FB1DD19CD6097-FICTS-01-49','353FB1DD19CD6097-uuuuu-01-19','InChI=1S/C18H15NO3/c1-11(19-12-6-5-7-13(10-12)22-2)16-17(20)14-8-3-4-9-15(14)18(16)21/h3-10,16H,1-2H3','InChIKey=ZVTRNKIQKVMECI-UHFFFAOYSA-N','COc1cccc(/N=C(\\C)C2C(=O)c3ccccc3C2=O)c1',NULL),
	(174299,0,0,'72307-23-4','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'2DE343A830C50450-FICuS-01-39','2DE343A830C50450-FICTS-01-18','2DE343A830C50450-uuuuu-01-E8','InChI=1S/C18H15NO3/c1-11(19-14-9-5-6-10-15(14)22-2)16-17(20)12-7-3-4-8-13(12)18(16)21/h3-10,16H,1-2H3','InChIKey=RHSDNQWOIXQWGP-UHFFFAOYSA-N','COc1ccccc1/N=C(\\C)C1C(=O)c2ccccc2C1=O',NULL),
	(174300,0,0,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'89EF311B33D0152B-FICuS-01-4E','89EF311B33D0152B-FICTS-01-2D','89EF311B33D0152B-uuuuu-01-FD','InChI=1S/C21H21NO3/c1-13(2)12-18(22-14-8-10-15(25-3)11-9-14)19-20(23)16-6-4-5-7-17(16)21(19)24/h4-11,13,19H,12H2,1-3H3','InChIKey=NNVVXMMPJMQVPQ-UHFFFAOYSA-N','COc1ccc(/N=C(\\CC(C)C)C2C(=O)c3ccccc3C2=O)cc1',NULL),
	(174301,0,0,NULL,'Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'92CFEB15181F2938-FICuS-01-5E','92CFEB15181F2938-FICTS-01-3D','92CFEB15181F2938-uuuuu-01-0D','InChI=1S/C21H21NO2/c1-13(2)12-18(22-15-10-8-14(3)9-11-15)19-20(23)16-6-4-5-7-17(16)21(19)24/h4-11,13,19H,12H2,1-3H3','InChIKey=FRIPVDRFRRXTGL-UHFFFAOYSA-N','Cc1ccc(/N=C(\\CC(C)C)C2C(=O)c3ccccc3C2=O)cc1',NULL),
	(174302,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H15NO in C24H17NO','C24H18?NO',336.4123,NULL,'FFC3B031D0B69308-FICuS-01-5F','FFC3B031D0B69308-FICTS-01-3E','FFC3B031D0B69308-uuuuu-01-0E','InChI=1S/C23H15NO.CH3/c1-14-8-7-13-18-19-16-11-5-6-12-17(16)23(25)20(19)22(24-21(14)18)15-9-3-2-4-10-15;/h2-13H,1H3;1H3','InChIKey=NHYPPFASRHKHNR-UHFFFAOYSA-N','*C.Cc1cccc2c3c(c(-c4ccccc4)nc12)C(=O)c1ccccc1-3',NULL),
	(174303,0,0,NULL,'Consistent with Molecular Formula','C17H11NO',245.28,NULL,'A3A0DDB1D11C6A1A-FICuS-01-79','A3A0DDB1D11C6A1A-FICTS-01-58','A3A0DDB1D11C6A1A-uuuuu-01-28','InChI=1S/C17H11NO/c1-10-15-16(13-8-4-5-9-14(13)18-10)11-6-2-3-7-12(11)17(15)19/h2-9H,1H3','InChIKey=PLZONPGZWSJYFU-UHFFFAOYSA-N','Cc1nc2ccccc2c2c1C(=O)c1ccccc1-2',NULL),
	(174304,0,0,NULL,'Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'2E2157615512DB6A-FICuS-01-3E','2E2157615512DB6A-FICTS-01-1D','2E2157615512DB6A-uuuuu-01-ED','InChI=1S/C21H19NO2/c1-12(2)10-18-20-19(14-6-4-5-7-15(14)21(20)23)16-11-13(24-3)8-9-17(16)22-18/h4-9,11-12H,10H2,1-3H3','InChIKey=MLEOFCGEPUHAJW-UHFFFAOYSA-N','COc1ccc2nc(CC(C)C)c3c(c2c1)-c1ccccc1C3=O',NULL),
	(174305,6,0,NULL,'Consistent with Molecular Formula','C36H46ClNO12',720.2119,'5,12-Naphthacenedione, 8-acetyl-10-[[3-[4,4-bis(methoxymethyl)-1-piperidinyl]-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, hydrochloride, (8S-cis)-','09BC752E5C86CBB3-FICuS-01-78','09BC752E5C86CBB3-FICTS-01-57','1AB74AEB01DDCA96-uuuuu-01-39','InChI=1S/C36H45NO12.ClH/c1-18-30(39)22(37-11-9-35(10-12-37,16-45-3)17-46-4)13-25(48-18)49-24-15-36(44,19(2)38)14-21-27(24)34(43)29-28(32(21)41)31(40)20-7-6-8-23(47-5)26(20)33(29)42;/h6-8,18,22,24-25,30,39,41,43-44H,9-17H2,1-5H3;1H/t18?,22?,24-,25?,30?,36-','InChIKey=IPQJOYBPPBICBL-IHFPRVMGSA-N','COCC1(COC)CCN(C2CC(OC3CC(O)(C(C)=O)Cc4c(O)c5c(c(O)c43)C(=O)c3c(OC)cccc3C5=O)OC(C)C2O)CC1.Cl','1'),
	(174306,1,0,'86436-36-4','Consistent with Molecular Formula','C24H29NO6',427.4962,'(S)-N-(5,6,7,9-TETRAHYDRO-1,2,3,10-TETRAMETHYLOXY-9-OXOBENZO[A]HEPTALEN-7-YL)BUTANAMIDE\nButanamide, N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethyloxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','9C3743B9DB77AEE9-FICuS-01-87','9C3743B9DB77AEE9-FICTS-01-66','9C3743B9DB77AEE9-uuuuu-01-36','InChI=1S/C24H29NO6/c1-6-7-21(27)25-17-10-8-14-12-20(29-3)23(30-4)24(31-5)22(14)15-9-11-19(28-2)18(26)13-16(15)17/h9,11-13,17H,6-8,10H2,1-5H3,(H,25,27)','InChIKey=XWHJWSRKXWWZRN-UHFFFAOYSA-N','CCCC(=O)NC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(OC)c(=O)cc21','1'),
	(174307,4,0,'83091-86-5','Consistent with Molecular Formula','C9H13N2NaO8PS',363.2338,'4-Thiazolecarboxamide, 2-(5-O-phosphono-.beta.-D-ribofuranosyl)-, monosodium salt\n4-Thiazolecarboxamide, 2-(5-O-phosphono-.beta.-D-ribofuranosyl)-, monosodiumsalt','15C0733EE65AF057-FICuS-01-55','15C0733EE65AF057-FICTS-01-34','9E279F31862142FF-uuuuu-01-03','InChI=1S/C9H13N2O8PS.Na/c10-8(14)3-2-21-9(11-3)7-6(13)5(12)4(19-7)1-18-20(15,16)17;/h2,4-7,12-13H,1H2,(H2,10,14)(H2,15,16,17);/q;+1','InChIKey=FGVBWVVWVUHXBV-UHFFFAOYSA-N','NC(=O)c1csc(C2OC(COP(=O)(O)O)C(O)C2O)n1.[Na+]','1'),
	(174308,0,0,'80555-82-4','Consistent with Molecular Formula','C20H25ClN6O2',416.9095,NULL,'8622F624D8359DA8-FICuS-01-55','22363BE9BA226D23-FICTS-01-2C','86DE51C1E7B844E6-uuuuu-01-20','InChI=1S/C20H24N6O2.ClH/c1-13(27)23-15-7-5-9-17(11-15)28-12-14-6-4-8-16(10-14)26-19(22)24-18(21)25-20(26,2)3;/h4-11H,12H2,1-3H3,(H,23,27)(H4,21,22,24,25);1H','InChIKey=TZPVWRFTIRJERS-UHFFFAOYSA-N','CC(=O)Nc1cccc(OCc2cccc(N3C(N)=NC(N)=NC3(C)C)c2)c1.Cl',NULL),
	(174309,0,0,'80841-48-1','Consistent with Molecular Formula','C26H30N4O8S2',590.665,'CI-921\nEthanesulfonic acid, 2-hydroxy-, compd. with 9-[[2-methoxy-4-[(methylsulfonyl)amino]phenyl]amino]-N,5-dimethyl-4-acridinecarboxamide (1:1)','74084EC2CA2240D9-FICuS-01-51','74084EC2CA2240D9-FICTS-01-30','6ADC9726F479A86A-uuuuu-01-26','InChI=1S/C24H24N4O4S.C2H6O4S/c1-14-7-5-8-16-21(14)27-23-17(9-6-10-18(23)24(29)25-2)22(16)26-19-12-11-15(13-20(19)32-3)28-33(4,30)31;3-1-2-7(4,5)6/h5-13,28H,1-4H3,(H,25,29)(H,26,27);3H,1-2H2,(H,4,5,6)','InChIKey=MWXDBWAFWBSGFA-UHFFFAOYSA-N','CNC(=O)c1cccc2c(Nc3ccc(NS(C)(=O)=O)cc3OC)c3cccc(C)c3nc12.O=S(=O)(O)CCO',NULL),
	(174310,3,0,NULL,'Consistent with Molecular Formula','C21H24N2O2S',368.4928,NULL,'DBD0CDA2B8E2A5D7-FICuS-01-9D','DBD0CDA2B8E2A5D7-FICTS-01-7C','DBD0CDA2B8E2A5D7-uuuuu-01-4C','InChI=1S/C21H24N2O2S/c24-21-22(15-17-7-3-1-4-8-17)19-11-13-26(25)14-12-20(19)23(21)16-18-9-5-2-6-10-18/h1-10,19-20H,11-16H2','InChIKey=QAFDDWORBXKOTL-UHFFFAOYSA-N','O=C1N(Cc2ccccc2)C2CCS(=O)CCC2N1Cc1ccccc1','1'),
	(174311,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'4A025137D11B9202-FICuS-01-23','4A025137D11B9202-FICTS-01-02','4A025137D11B9202-uuuuu-01-D2','InChI=1S/C10H11N3O2/c1-7(14)6-13-10(15)8-4-2-3-5-9(8)11-12-13/h2-5,7,14H,6H2,1H3','InChIKey=FKARCXPGASOGLA-UHFFFAOYSA-N','CC(O)Cn1nnc2ccccc2c1=O','1'),
	(174312,0,0,'74210-75-6','Consistent with Molecular Formula','C18H21N7O4S',431.4684,NULL,'F59ED05AE1D13F92-FICuS-01-79','F59ED05AE1D13F92-FICTS-01-58','F59ED05AE1D13F92-uuuuu-01-28','InChI=1S/C18H21N7O4S/c1-12-7-11-25(23-12)18(27)24-30(28,29)14-4-2-13(3-5-14)6-8-22-17(26)15-16(19)21-10-9-20-15/h2-5,9-10H,6-8,11H2,1H3,(H2,19,21)(H,22,26)(H,24,27)','InChIKey=VZRFUBRSILKDOE-UHFFFAOYSA-N','CC1=NN(C(=O)NS(=O)(=O)c2ccc(CCNC(=O)c3nccnc3N)cc2)CC1',NULL),
	(174313,0,0,'74210-78-9','Consistent with Molecular Formula','C20H25N7O4S',459.522,'3-Amino-N-[2-[4-[(3,5,5-trimethyl-4H-pyrazole-1-carbonyl)sulfamoyl]phenyl] ethyl]pyrazine-2-carboxamide','245E5D8BBB2527A9-FICuS-01-68','245E5D8BBB2527A9-FICTS-01-47','245E5D8BBB2527A9-uuuuu-01-17','InChI=1S/C20H25N7O4S/c1-13-12-20(2,3)27(25-13)19(29)26-32(30,31)15-6-4-14(5-7-15)8-9-24-18(28)16-17(21)23-11-10-22-16/h4-7,10-11H,8-9,12H2,1-3H3,(H2,21,23)(H,24,28)(H,26,29)','InChIKey=TWUNBDFYJDVGCF-UHFFFAOYSA-N','CC1=NN(C(=O)NS(=O)(=O)c2ccc(CCNC(=O)c3nccnc3N)cc2)C(C)(C)C1',NULL),
	(174314,0,1,'84618-98-4','Consistent with Molecular Formula','C22H24N6O2',404.4706,NULL,'3E7458DDEF33F8E7-FICuS-01-8A','583449A4DB3BBB60-FICTS-01-41','3E7458DDEF33F8E7-uuuuu-01-39','InChI=1S/C22H24N6O2/c1-14(2)21(29)23-16-6-12-19(13-7-16)28-22(30)20(15(3)26-28)25-24-17-8-10-18(11-9-17)27(4)5/h6-13,24H,1H2,2-5H3,(H,23,29)/b25-20+','InChIKey=WDIYXXWTRJWTAH-LKUDQCMESA-N','C=C(C)C(=O)Nc1ccc(N2N=C(C)/C(=N\\Nc3ccc(N(C)C)cc3)C2=O)cc1','1'),
	(174315,3,1,'71647-14-8','Consistent with Molecular Formula','C11H13N5O3',263.2554,'9H-Purin-6-amine, 9-(5,6-dideoxy-.beta.-D-erythro-hex-4-enofuranosyl)-, (Z)-','7686719F8369D5CC-FICuS-01-62','7686719F8369D5CC-FICTS-01-41','F2BA194BDE6A1504-uuuuu-01-1B','InChI=1S/C11H13N5O3/c1-2-5-7(17)8(18)11(19-5)16-4-15-6-9(12)13-3-14-10(6)16/h2-4,7-8,11,17-18H,1H3,(H2,12,13,14)/b5-2-','InChIKey=NYHGTAGORPZMSF-DJWKRKHSSA-N','C/C=C1\\OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(174316,0,0,'74189-80-3','Consistent with Molecular Formula','C18H26NO3P',335.3821,NULL,'9BDE25BA37D3CB46-FICuS-01-85','9BDE25BA37D3CB46-FICTS-01-64','9BDE25BA37D3CB46-uuuuu-01-34','InChI=1S/C18H26NO3P/c1-21-23(20,22-2)18(19-17-6-4-3-5-7-17)15-9-13-8-14(11-15)12-16(18)10-13/h3-7,13-16,19H,8-12H2,1-2H3','InChIKey=JWUZANLTBUJUOR-UHFFFAOYSA-N','COP(=O)(OC)C1(Nc2ccccc2)C2CC3CC(C2)CC1C3',NULL),
	(174317,1,0,'38077-12-2','Consistent with Molecular Formula','C22H25F2NO2',373.4418,'Dihydrolenperone\nDihydro-lenperone\n1-Butanone, 1-(4-fluorophenyl)-4-[4-[(4-fluorophenyl)hydroxymethyl]-1-piperidinyl]-','597C0628DF689134-FICuS-01-48','597C0628DF689134-FICTS-01-27','597C0628DF689134-uuuuu-01-F7','InChI=1S/C22H25F2NO2/c23-19-7-3-16(4-8-19)21(26)2-1-13-25-14-11-18(12-15-25)22(27)17-5-9-20(24)10-6-17/h3-10,18,22,27H,1-2,11-15H2','InChIKey=ICAYNKLSQSKOJZ-UHFFFAOYSA-N','O=C(CCCN1CCC(C(O)c2ccc(F)cc2)CC1)c1ccc(F)cc1','1'),
	(174318,0,0,'58881-57-5','Consistent with Molecular Formula','C16H12N2O6S',360.3406,NULL,'EB7190BBBB412C86-FICuS-01-6F','EB7190BBBB412C86-FICTS-01-4E','EB7190BBBB412C86-uuuuu-01-1E','InChI=1S/C16H12N2O6S/c19-15(11-1-5-13(6-2-11)17(21)22)9-25-10-16(20)12-3-7-14(8-4-12)18(23)24/h1-8H,9-10H2','InChIKey=BHHMLQUXGPIROU-UHFFFAOYSA-N','O=C(CSCC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(174319,0,0,NULL,'Consistent with Molecular Formula','C11H10F2N2O2',240.209,NULL,'F563E7EB7924283E-FICuS-01-66','F563E7EB7924283E-FICTS-01-45','F563E7EB7924283E-uuuuu-01-15','InChI=1S/C11H10F2N2O2/c1-6(16)11(7(2)17)15-14-10-4-3-8(12)5-9(10)13/h3-5,14H,1-2H3','InChIKey=TVWQFYSDTNVPMG-UHFFFAOYSA-N','CC(=O)C(=NNc1ccc(F)cc1F)C(C)=O',NULL),
	(174320,0,0,'39084-90-7','Consistent with Molecular Formula','C5H7Cl2NO',168.0224,NULL,'0F8D7C9C54F4F36A-FICuS-01-82','0F8D7C9C54F4F36A-FICTS-01-61','0F8D7C9C54F4F36A-uuuuu-01-31','InChI=1S/C5H7Cl2NO/c6-4(7)5(9)8-3-1-2-3/h3-4H,1-2H2,(H,8,9)','InChIKey=BLRFDMOFTKEFJQ-UHFFFAOYSA-N','O=C(NC1CC1)C(Cl)Cl',NULL),
	(174321,1,0,NULL,'Consistent with Molecular Formula','C14H20FN3O2',281.3293,NULL,'DB1A7EE9A865ADD9-FICuS-01-9F','DB1A7EE9A865ADD9-FICTS-01-7E','DB1A7EE9A865ADD9-uuuuu-01-4E','InChI=1S/C14H20FN3O2/c1-10-5-4-6-17(9-10)12-8-13(16(2)3)14(18(19)20)7-11(12)15/h7-8,10H,4-6,9H2,1-3H3','InChIKey=YGOFPKSTSOPTPT-UHFFFAOYSA-N','CC1CCCN(c2cc(N(C)C)c([N+](=O)[O-])cc2F)C1','1'),
	(174322,0,0,'33284-02-5','Consistent with Molecular Formula','C17H17N3O',279.3408,NULL,'8E83E9D4DE57C151-FICuS-01-74','8E83E9D4DE57C151-FICTS-01-53','8E83E9D4DE57C151-uuuuu-01-23','InChI=1S/C17H17N3O/c18-15-7-3-1-6-14(15)17(21)19-10-9-12-11-20-16-8-4-2-5-13(12)16/h1-8,11,20H,9-10,18H2,(H,19,21)','InChIKey=IFFOIJKCNRPPBG-UHFFFAOYSA-N','Nc1ccccc1C(=O)NCCc1c[nH]c2ccccc12',NULL),
	(174323,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'2733445DC1FFDAB9-FICuS-01-77','E916D4B03AA87202-FICTS-01-2D','2733445DC1FFDAB9-uuuuu-01-26','InChI=1S/C15H16N2O4/c1-4-21-15(19)12(8-16)9-17-13-7-11(14(18)20-3)6-5-10(13)2/h5-7,9,17H,4H2,1-3H3','InChIKey=DCBYJECVILKFFL-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/Nc1cc(C(=O)OC)ccc1C','1'),
	(174324,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl3NOS',360.6849,'Phenol, 2,4-dichloro-6-[2-[[(4-chlorophenyl)thio]ethyl]iminomethyl]-\nPhenol, 2,4-dichloro-6-[[[2-[(4-chlorophenyl)thio]ethyl]imino]methyl]-','9146A57EEEF32228-FICuS-01-5E','9146A57EEEF32228-FICTS-01-3D','9146A57EEEF32228-uuuuu-01-0D','InChI=1S/C15H12Cl3NOS/c16-11-1-3-13(4-2-11)21-6-5-19-9-10-7-12(17)8-14(18)15(10)20/h1-4,7-9,20H,5-6H2','InChIKey=BBIZZSXEJWAVIC-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=N/CCSc1ccc(Cl)cc1',NULL),
	(174325,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3S',276.3094,'4,6(1H,5H)-Pyrimidinedione, dihydro-5-[(4-hydroxy-3,5-dimethylphenyl)methylene]-2-thioxo-','A4CA9ED52CF3B010-FICuS-01-78','A4CA9ED52CF3B010-FICTS-01-57','A4CA9ED52CF3B010-uuuuu-01-27','InChI=1S/C13H12N2O3S/c1-6-3-8(4-7(2)10(6)16)5-9-11(17)14-13(19)15-12(9)18/h3-5,16H,1-2H3,(H2,14,15,17,18,19)','InChIKey=RTURPTGYULSILK-UHFFFAOYSA-N','Cc1cc(C=C2C(=O)NC(=S)NC2=O)cc(C)c1O',NULL),
	(174326,0,0,'42510-46-3','Consistent with Molecular Formula','C10H9ClN4',220.6609,NULL,'6B0D018597A70606-FICuS-01-35','E589CE916F823EE9-FICTS-01-5F','6BF1A660A82ADF48-uuuuu-01-24','InChI=1S/C10H8N4.ClH/c11-5-7-6-13-8-3-1-2-4-9(8)14-10(7)12;/h1-4,6,13H,(H2,12,14);1H','InChIKey=UCFQFMLPAMKZIP-UHFFFAOYSA-N','Cl.N#CC1=CNc2ccccc2N=C1N',NULL),
	(174327,0,0,NULL,'Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'7B1B189E7B129D4B-FICuS-01-69','7B1B189E7B129D4B-FICTS-01-48','7B1B189E7B129D4B-uuuuu-01-18','InChI=1S/C15H16O5/c1-8-5-10(6-9(2)12(8)16)7-11-13(17)19-15(3,4)20-14(11)18/h5-7,16H,1-4H3','InChIKey=VDBQUJVQQIHPQF-UHFFFAOYSA-N','Cc1cc(C=C2C(=O)OC(C)(C)OC2=O)cc(C)c1O',NULL),
	(174328,0,1,NULL,'Consistent with Molecular Formula','C12H11NO2S2',265.3444,NULL,'B29362ED687BA953-FICuS-01-61','B29362ED687BA953-FICTS-01-40','B29362ED687BA953-uuuuu-01-10','InChI=1S/C12H11NO2S2/c1-6-3-8(4-7(2)10(6)14)5-9-11(15)13-12(16)17-9/h3-5,14H,1-2H3,(H,13,15,16)','InChIKey=NPYSSQZXRXNSQT-UHFFFAOYSA-N','Cc1cc(/C=C2\\SC(=S)NC2=O)cc(C)c1O','1'),
	(174329,0,0,NULL,'Consistent with Molecular Formula','C19H15NO2S',321.393,NULL,'A916F17A1ACA362E-FICuS-01-6D','A916F17A1ACA362E-FICTS-01-4C','A916F17A1ACA362E-uuuuu-01-1C','InChI=1S/C19H15NO2S/c1-14-9-11-16(12-10-14)23-19(21)17-8-5-13-20-18(17)22-15-6-3-2-4-7-15/h2-13H,1H3','InChIKey=NXJQQWUPGXZKQX-UHFFFAOYSA-N','Cc1ccc(SC(=O)c2cccnc2Oc2ccccc2)cc1',NULL),
	(174330,0,0,NULL,'Consistent with Molecular Formula','C17H11ClFNO2',315.7308,NULL,'9738C7696089F27C-FICuS-01-54','9738C7696089F27C-FICTS-01-33','9738C7696089F27C-uuuuu-01-03','InChI=1S/C17H11ClFNO2/c1-10-8-9-11-4-2-7-14(16(11)20-10)22-17(21)15-12(18)5-3-6-13(15)19/h2-9H,1H3','InChIKey=SJWWFQQEDBQRNC-UHFFFAOYSA-N','Cc1ccc2cccc(OC(=O)c3c(F)cccc3Cl)c2n1',NULL),
	(174331,0,0,NULL,'Consistent with Molecular Formula','C12H12BrClN2S',331.6572,'Imidazo[2,1-b]thiazole, 3-(3-chloro-4-methylphenyl)-5,6-dihydro-, monohydrobromide','BE3CE731D5D6B998-FICuS-01-83','BE3CE731D5D6B998-FICTS-01-62','51F8391724451025-uuuuu-01-C5','InChI=1S/C12H11ClN2S.BrH/c1-8-2-3-9(6-10(8)13)11-7-16-12-14-4-5-15(11)12;/h2-3,6-7H,4-5H2,1H3;1H','InChIKey=YYALCQGGJKEMPS-UHFFFAOYSA-N','Br.Cc1ccc(C2=CSC3=NCCN23)cc1Cl',NULL),
	(174332,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'FD27A8EB830BDE80-FICuS-01-88','FD27A8EB830BDE80-FICTS-01-67','FD27A8EB830BDE80-uuuuu-01-37','InChI=1S/C14H14N4O3/c15-13-2-1-11(18(20)21)9-12(13)14(19)17-8-5-10-3-6-16-7-4-10/h1-4,6-7,9H,5,8,15H2,(H,17,19)','InChIKey=IUDXSMCLFRDNIB-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1C(=O)NCCc1ccncc1',NULL),
	(174333,0,0,'54711-30-7','Consistent with Molecular Formula','C7H7N5',161.1658,NULL,'48CC3B0E640F7F6D-FICuS-01-7A','48CC3B0E640F7F6D-FICTS-01-59','48CC3B0E640F7F6D-uuuuu-01-29','InChI=1S/C7H7N5/c8-2-1-3-12-7(10)6(4-9)5-11-12/h5H,1,3,10H2','InChIKey=CCTAOBOPHUBPFD-UHFFFAOYSA-N','N#CCCn1ncc(C#N)c1N',NULL),
	(174334,0,0,'23080-22-0','Consistent with Molecular Formula','C18H18O2S',298.399,NULL,'7727E8315CCAD805-FICuS-01-5C','7727E8315CCAD805-FICTS-01-3B','7727E8315CCAD805-uuuuu-01-0B','InChI=1S/C18H18O2S/c1-13-3-7-15(8-4-13)17(19)11-21-12-18(20)16-9-5-14(2)6-10-16/h3-10H,11-12H2,1-2H3','InChIKey=KPEQAIKDILGKSR-UHFFFAOYSA-N','Cc1ccc(C(=O)CSCC(=O)c2ccc(C)cc2)cc1',NULL),
	(174335,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'4B7C8E385D441EF3-FICuS-01-6F','CAD9134F86F9C059-FICTS-01-53','4B7C8E385D441EF3-uuuuu-01-1E','InChI=1S/C16H17N3O2/c1-2-21-16(20)13(9-17)10-18-8-7-12-11-19-15-6-4-3-5-14(12)15/h3-6,10-11,18-19H,2,7-8H2,1H3','InChIKey=KPBPSVSVSIQKCH-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/NCCc1c[nH]c2ccccc12','1'),
	(174336,0,0,NULL,'Consistent with Molecular Formula','C17H21NO6',335.356,NULL,'40B6B1CB5401FD7A-FICuS-01-67','0FBBF8C26ED51CC0-FICTS-01-6E','40B6B1CB5401FD7A-uuuuu-01-16','InChI=1S/C17H21NO6/c1-5-22-16(20)14(17(21)23-6-2)10-18-15-9-13(24-12(4)19)8-7-11(15)3/h7-10,18H,5-6H2,1-4H3','InChIKey=RDVLJOVRZFLKGM-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cc(OC(C)=O)ccc1C)C(=O)OCC',NULL),
	(174337,0,0,'78842-07-6','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'D02AED36789E4E63-FICuS-01-6F','242E2FD6067016E8-FICTS-01-26','D02AED36789E4E63-uuuuu-01-1E','InChI=1S/C12H13N3O2/c1-2-17-12(16)8-7-14-9-5-3-4-6-10(9)15-11(8)13/h3-7,14H,2H2,1H3,(H2,13,15)','InChIKey=JQUOUDGGGAKTDU-UHFFFAOYSA-N','CCOC(=O)C1=CNc2ccccc2N=C1N',NULL),
	(174338,0,0,NULL,'Consistent with Molecular Formula','C14H15NOS2',277.3986,NULL,'558939BF8CFD7EF8-FICuS-01-95','558939BF8CFD7EF8-FICTS-01-74','558939BF8CFD7EF8-uuuuu-01-44','InChI=1S/C14H15NOS2/c1-11-4-6-12(7-5-11)18-10-14(16)15-9-13-3-2-8-17-13/h2-8H,9-10H2,1H3,(H,15,16)','InChIKey=ICGUMQOKWOYMIL-UHFFFAOYSA-N','Cc1ccc(SCC(=O)NCc2cccs2)cc1',NULL),
	(174339,1,0,NULL,'Consistent with Molecular Formula','C18H24ClN3',317.8607,NULL,'0B51E31F29B61CC9-FICuS-01-61','0B51E31F29B61CC9-FICTS-01-40','0B51E31F29B61CC9-uuuuu-01-10','InChI=1S/C18H24ClN3/c19-15-8-7-9-16(21-10-3-1-4-11-21)18(15)17(14-20)22-12-5-2-6-13-22/h7-9,17H,1-6,10-13H2','InChIKey=XLMFZWYBRJSRPJ-UHFFFAOYSA-N','N#CC(c1c(Cl)cccc1N1CCCCC1)N1CCCCC1','1'),
	(174340,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4S',317.3588,NULL,'8A095F4F95B525D5-FICuS-01-63','8A095F4F95B525D5-FICTS-01-42','8A095F4F95B525D5-uuuuu-01-12','InChI=1S/C16H15NO4S/c1-2-20-14(18)11-22-16(19)13-9-6-10-17-15(13)21-12-7-4-3-5-8-12/h3-10H,2,11H2,1H3','InChIKey=DCJQHAMCLBTEFL-UHFFFAOYSA-N','CCOC(=O)CSC(=O)c1cccnc1Oc1ccccc1',NULL),
	(174341,0,0,NULL,'Consistent with Molecular Formula','C12H12BrClN2S',331.6572,NULL,'8C8D86632B5DFFDB-FICuS-01-94','8C8D86632B5DFFDB-FICTS-01-73','63495845DACE5666-uuuuu-01-06','InChI=1S/C12H11ClN2S.BrH/c1-8-6-9(2-3-10(8)13)11-7-16-12-14-4-5-15(11)12;/h2-3,6-7H,4-5H2,1H3;1H','InChIKey=BQPIAHDUUPFZDB-UHFFFAOYSA-N','Br.Cc1cc(C2=CSC3=NCCN23)ccc1Cl',NULL),
	(174342,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O5S2',392.4438,'Methyl-4-methyl-3-(1-methyl-3-oxo-1,3-dihydro-benzo[c]isothiazole-5-sulfonamido)benzoate','9E19B97FE9882A9A-FICuS-01-82','9E19B97FE9882A9A-FICTS-01-61','9E19B97FE9882A9A-uuuuu-01-31','InChI=1S/C17H16N2O5S2/c1-10-4-5-11(16(20)24-3)8-14(10)18-26(22,23)12-6-7-15-13(9-12)17(21)25-19(15)2/h4-9,18H,1-3H3','InChIKey=WSDBCZFGPGHNDE-UHFFFAOYSA-N','COC(=O)c1ccc(C)c(NS(=O)(=O)c2ccc3c(c2)c(=O)sn3C)c1',NULL),
	(174343,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4',260.2488,NULL,'A93DA50B1C5D9799-FICuS-01-6F','A93DA50B1C5D9799-FICTS-01-4E','A93DA50B1C5D9799-uuuuu-01-1E','InChI=1S/C13H12N2O4/c1-6-3-8(4-7(2)10(6)16)5-9-11(17)14-13(19)15-12(9)18/h3-5,16H,1-2H3,(H2,14,15,17,18,19)','InChIKey=MLAZPYOVCCWBCG-UHFFFAOYSA-N','Cc1cc(C=C2C(=O)NC(=O)NC2=O)cc(C)c1O',NULL),
	(174344,0,0,NULL,'Consistent with Molecular Formula','C22H19ClFNO5',431.8472,NULL,'A61DF187137D67D3-FICuS-01-5C','A61DF187137D67D3-FICTS-01-3B','A61DF187137D67D3-uuuuu-01-0B','InChI=1S/C22H19ClFNO5/c1-12(26)7-8-14-9-10-17(18(11-14)28-3)29-22(27)19-13(2)30-25-21(19)20-15(23)5-4-6-16(20)24/h4-6,9-11H,7-8H2,1-3H3','InChIKey=LXIUVLOXXFPIEC-UHFFFAOYSA-N','COc1cc(CCC(C)=O)ccc1OC(=O)c1c(-c2c(F)cccc2Cl)noc1C',NULL),
	(174345,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2FN4S',431.3139,NULL,'F682A239761BF13A-FICuS-01-57','F682A239761BF13A-FICTS-01-36','F682A239761BF13A-uuuuu-01-06','InChI=1S/C20H13Cl2FN4S/c21-16-7-6-14(9-17(16)22)26-20(28)27(12-13-3-2-8-25-11-13)19-5-1-4-18(23)15(19)10-24/h1-9,11H,12H2,(H,26,28)','InChIKey=PYZKESKTGKTNID-UHFFFAOYSA-N','N#Cc1c(F)cccc1N(Cc1cccnc1)C(=S)Nc1ccc(Cl)c(Cl)c1',NULL),
	(174346,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl2N2O3S',435.324,NULL,'FFDAB91C498DD21D-FICuS-01-9B','FFDAB91C498DD21D-FICTS-01-7A','FFDAB91C498DD21D-uuuuu-01-4A','InChI=1S/C20H16Cl2N2O3S/c21-17-11-10-15(12-18(17)22)28(26,27)24-19-9-5-4-8-16(19)20(25)23-13-14-6-2-1-3-7-14/h1-12,24H,13H2,(H,23,25)','InChIKey=DHZOGKCKEJECFV-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1ccccc1NS(=O)(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(174347,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN3',231.6841,NULL,'D6C573A25DB9AEB0-FICuS-01-82','D6C573A25DB9AEB0-FICTS-01-61','D6C573A25DB9AEB0-uuuuu-01-31','InChI=1S/C12H10ClN3/c13-12-9(7-14)3-4-11(10(12)8-15)16-5-1-2-6-16/h3-4H,1-2,5-6H2','InChIKey=VFDVLWDDGGFFNS-UHFFFAOYSA-N','N#Cc1ccc(N2CCCC2)c(C#N)c1Cl',NULL),
	(174348,0,0,NULL,'Consistent with Molecular Formula','C11H13N3S2',251.3638,NULL,'362E316806AD1B8F-FICuS-01-55','540854734380AE84-FICTS-01-0B','362E316806AD1B8F-uuuuu-01-04','InChI=1S/C11H13N3S2/c1-7(2)8-3-5-9(6-4-8)12-10-13-14-11(15)16-10/h3-7H,1-2H3,(H,12,13)(H,14,15)','InChIKey=JIXKQGPKUYDYPH-UHFFFAOYSA-N','CC(C)c1ccc(Nc2n[nH]c(=S)s2)cc1',NULL),
	(174349,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2OS',320.8361,NULL,'48B6333483AC0716-FICuS-01-35','48B6333483AC0716-FICTS-01-14','48B6333483AC0716-uuuuu-01-E4','InChI=1S/C16H17ClN2OS/c1-3-21-16(18-2)19-13-6-10-15(11-7-13)20-14-8-4-12(17)5-9-14/h4-11H,3H2,1-2H3,(H,18,19)','InChIKey=OZRQVKMZVPFEMS-UHFFFAOYSA-N','CCS/C(=N/c1ccc(Oc2ccc(Cl)cc2)cc1)NC',NULL),
	(174350,0,0,NULL,'Consistent with Molecular Formula','C7H11N3S2',201.304,NULL,'A35665B03B1823D3-FICuS-01-3D','A35665B03B1823D3-FICTS-01-1C','A35665B03B1823D3-uuuuu-01-EC','InChI=1S/C7H11N3S2/c11-7(12)9-2-1-4-10-5-3-8-6-10/h3,5-6H,1-2,4H2,(H2,9,11,12)','InChIKey=LVVZDKOVBRQLRL-UHFFFAOYSA-N','S=C(S)NCCCn1ccnc1',NULL),
	(174351,0,0,NULL,'Consistent with Molecular Formula','C11H9BrN4S',309.1829,NULL,'AD18DC95FEA0BD79-FICuS-01-9C','AD18DC95FEA0BD79-FICTS-01-7B','AD18DC95FEA0BD79-uuuuu-01-4B','InChI=1S/C11H9BrN4S/c1-3-6-17-11-13-14-15-16(11)9-4-5-10(12)8(2)7-9/h1,4-5,7H,6H2,2H3','InChIKey=MZYMILHVEGGJOR-UHFFFAOYSA-N','C#CCSc1nnnn1-c1ccc(Br)c(C)c1',NULL),
	(174352,0,0,NULL,'Consistent with Molecular Formula','C23H16Cl2N2O2',423.2976,NULL,'8EAE6616E24BB0A9-FICuS-01-76','8EAE6616E24BB0A9-FICTS-01-55','8EAE6616E24BB0A9-uuuuu-01-25','InChI=1S/C23H16Cl2N2O2/c1-29-18-8-6-14(7-9-18)22-13-20(19-4-2-3-5-21(19)27-22)23(28)26-17-11-15(24)10-16(25)12-17/h2-13H,1H3,(H,26,28)','InChIKey=IZBMXOAQCSAWPJ-UHFFFAOYSA-N','COc1ccc(-c2cc(C(=O)Nc3cc(Cl)cc(Cl)c3)c3ccccc3n2)cc1',NULL),
	(174353,0,0,'37508-81-9','Consistent with Molecular Formula','C14H13ClN2O',260.7225,NULL,'3CEDCBE9B705B9CF-FICuS-01-AB','3CEDCBE9B705B9CF-FICTS-01-8A','3CEDCBE9B705B9CF-uuuuu-01-5A','InChI=1S/C14H13ClN2O/c1-9-2-7-13(16)12(8-9)14(18)17-11-5-3-10(15)4-6-11/h2-8H,16H2,1H3,(H,17,18)','InChIKey=VWVIBFFUSHLMOG-UHFFFAOYSA-N','Cc1ccc(N)c(C(=O)Nc2ccc(Cl)cc2)c1',NULL),
	(174354,0,0,NULL,'Consistent with Molecular Formula','C21H28N2O3',356.4638,NULL,'9022E7B391CD2A02-FICuS-01-4B','9022E7B391CD2A02-FICTS-01-2A','9022E7B391CD2A02-uuuuu-01-FA','InChI=1S/C21H28N2O3/c1-21(2,3)16-7-9-17(10-8-16)23-20(24)22-13-12-15-6-11-18(25-4)19(14-15)26-5/h6-11,14H,12-13H2,1-5H3,(H2,22,23,24)','InChIKey=ISGCNTZLGOMKJY-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Nc2ccc(C(C)(C)C)cc2)cc1OC',NULL),
	(174355,0,1,NULL,'Consistent with Molecular Formula','C18H11F6NO3',403.2802,NULL,'7D967BDE04C77EEC-FICuS-01-95','7D967BDE04C77EEC-FICTS-01-74','7D967BDE04C77EEC-uuuuu-01-44','InChI=1S/C18H11F6NO3/c1-2-27-16(26)11(9-25)7-14-3-4-15(28-14)10-5-12(17(19,20)21)8-13(6-10)18(22,23)24/h3-8H,2H2,1H3','InChIKey=WCNBYSYJSYTJQN-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc(-c2cc(C(F)(F)F)cc(C(F)(F)F)c2)o1','1'),
	(174356,0,0,NULL,'Consistent with Molecular Formula','C21H25NO2S',355.494,NULL,'EFBB846DB7018EAB-FICuS-01-96','8E45C90F88743841-FICTS-01-29','EFBB846DB7018EAB-uuuuu-01-45','InChI=1S/C21H25NO2S/c1-20(2)8-12-17(14(23)10-20)19(16-6-5-7-25-16)18-13(22-12)9-21(3,4)11-15(18)24/h5-7,19,22H,8-11H2,1-4H3','InChIKey=GBBPKDNIGRBITI-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)NC1=C(C(=O)CC(C)(C)C1)C2c1cccs1',NULL),
	(174357,0,0,NULL,'Consistent with Molecular Formula','C25H16F6N2O2',490.404,'4-Quinolinecarboxamide, N-[3,5-bis(trifluoromethyl)phenyl]-2-(4-methoxyphenyl)-','B7CF6DB731D6AB88-FICuS-01-8D','B7CF6DB731D6AB88-FICTS-01-6C','B7CF6DB731D6AB88-uuuuu-01-3C','InChI=1S/C25H16F6N2O2/c1-35-18-8-6-14(7-9-18)22-13-20(19-4-2-3-5-21(19)33-22)23(34)32-17-11-15(24(26,27)28)10-16(12-17)25(29,30)31/h2-13H,1H3,(H,32,34)','InChIKey=YTMWYACTRNTCIE-UHFFFAOYSA-N','COc1ccc(-c2cc(C(=O)Nc3cc(C(F)(F)F)cc(C(F)(F)F)c3)c3ccccc3n2)cc1',NULL),
	(174358,0,0,'34490-00-1','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,NULL,'AC8DDC6453971BAF-FICuS-01-8A','AC8DDC6453971BAF-FICTS-01-69','AC8DDC6453971BAF-uuuuu-01-39','InChI=1S/C13H10Cl2N2O/c14-8-5-6-12(10(15)7-8)17-13(18)9-3-1-2-4-11(9)16/h1-7H,16H2,(H,17,18)','InChIKey=GNGHRCOJLDAFAW-UHFFFAOYSA-N','Nc1ccccc1C(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(174359,0,0,'37508-83-1','Consistent with Molecular Formula','C14H13BrN2O',305.1735,NULL,'FBB9DFD8AF684408-FICuS-01-95','FBB9DFD8AF684408-FICTS-01-74','FBB9DFD8AF684408-uuuuu-01-44','InChI=1S/C14H13BrN2O/c1-9-2-7-13(16)12(8-9)14(18)17-11-5-3-10(15)4-6-11/h2-8H,16H2,1H3,(H,17,18)','InChIKey=IUGHSRUVYPXSLW-UHFFFAOYSA-N','Cc1ccc(N)c(C(=O)Nc2ccc(Br)cc2)c1',NULL),
	(174360,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2FNO',264.1263,NULL,'FEF060D849E4E8F6-FICuS-01-89','FEF060D849E4E8F6-FICTS-01-68','FE0CC73D766931B8-uuuuu-01-1F','InChI=1S/C11H11ClFNO.ClH/c1-11(2)6-15-10(14-11)9-7(12)4-3-5-8(9)13;/h3-5H,6H2,1-2H3;1H','InChIKey=QDLLGXWCLHXJHZ-UHFFFAOYSA-N','CC1(C)COC(c2c(F)cccc2Cl)=N1.Cl',NULL),
	(174361,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'6B5A207D89C0A6E6-FICuS-01-68','6B5A207D89C0A6E6-FICTS-01-47','6B5A207D89C0A6E6-uuuuu-01-17','InChI=1S/C17H20N2O/c1-17(2,3)12-8-10-13(11-9-12)19-16(20)14-6-4-5-7-15(14)18/h4-11H,18H2,1-3H3,(H,19,20)','InChIKey=DDSAKDUYVNQREE-UHFFFAOYSA-N','CC(C)(C)c1ccc(NC(=O)c2ccccc2N)cc1',NULL),
	(174362,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'B0CD21ABC2497B44-FICuS-01-69','B0CD21ABC2497B44-FICTS-01-48','B0CD21ABC2497B44-uuuuu-01-18','InChI=1S/C15H16N2O/c1-10-3-6-12(7-4-10)17-15(18)13-9-11(2)5-8-14(13)16/h3-9H,16H2,1-2H3,(H,17,18)','InChIKey=CJVPYWICCNWIAY-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc(C)ccc2N)cc1',NULL),
	(174363,0,0,NULL,'Consistent with Molecular Formula','C15H11BrClNO2',352.6144,NULL,'5B9F9C689AEE0D82-FICuS-01-89','5B9F9C689AEE0D82-FICTS-01-68','5B9F9C689AEE0D82-uuuuu-01-38','InChI=1S/C15H11BrClNO2/c16-12-5-1-10(2-6-12)14(19)9-18-15(20)11-3-7-13(17)8-4-11/h1-8H,9H2,(H,18,20)','InChIKey=NYUYEDCBMRESLN-UHFFFAOYSA-N','O=C(CNC(=O)c1ccc(Cl)cc1)c1ccc(Br)cc1',NULL),
	(174364,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2OS',318.8203,NULL,'57DCDADE90CB5A25-FICuS-01-93','57DCDADE90CB5A25-FICTS-01-72','57DCDADE90CB5A25-uuuuu-01-42','InChI=1S/C16H15ClN2OS/c1-10-5-3-6-11(2)14(10)18-16(21)19-15(20)12-7-4-8-13(17)9-12/h3-9H,1-2H3,(H2,18,19,20,21)','InChIKey=RVKJWZMAZQQZAZ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=S)NC(=O)c1cccc(Cl)c1',NULL),
	(174365,0,0,NULL,'Consistent with Molecular Formula','C14H13BrF2N2O',343.1703,NULL,'75EFFB58F2F73153-FICuS-01-74','75EFFB58F2F73153-FICTS-01-53','B8A2D131A07B6B06-uuuuu-01-04','InChI=1S/C14H12F2N2O.BrH/c15-11-4-5-13(12(16)10-11)17-14(19)6-9-18-7-2-1-3-8-18;/h1-5,7-8,10H,6,9H2;1H','InChIKey=HRFIBBVNQOIGJV-UHFFFAOYSA-N','O=C(CC[n+]1ccccc1)Nc1ccc(F)cc1F.[Br-]',NULL),
	(174366,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl3N2OS',359.6569,NULL,'5B40A82B6E0CB5B7-FICuS-01-6D','5B40A82B6E0CB5B7-FICTS-01-4C','5B40A82B6E0CB5B7-uuuuu-01-1C','InChI=1S/C14H9Cl3N2OS/c15-9-4-1-3-8(7-9)13(20)19-14(21)18-12-10(16)5-2-6-11(12)17/h1-7H,(H2,18,19,20,21)','InChIKey=RMRGVCDIEKPKBZ-UHFFFAOYSA-N','O=C(NC(=S)Nc1c(Cl)cccc1Cl)c1cccc(Cl)c1',NULL),
	(174367,0,0,'59849-29-5','Consistent with Molecular Formula','C15H14N2O2S',286.3478,NULL,'E98E84E15C8146E4-FICuS-01-68','E98E84E15C8146E4-FICTS-01-47','E98E84E15C8146E4-uuuuu-01-17','InChI=1S/C15H14N2O2S/c1-19-13-9-7-11(8-10-13)14(18)17-15(20)16-12-5-3-2-4-6-12/h2-10H,1H3,(H2,16,17,18,20)','InChIKey=ZBRKECUPIBHSNI-UHFFFAOYSA-N','COc1ccc(C(=O)NC(=S)Nc2ccccc2)cc1',NULL),
	(174368,0,0,NULL,'Consistent with Molecular Formula','C15H9BrN2O3',345.1517,NULL,'010FE8A282CC4346-FICuS-01-4F','010FE8A282CC4346-FICTS-01-2E','010FE8A282CC4346-uuuuu-01-FE','InChI=1S/C15H9BrN2O3/c1-2-10-4-3-5-12(6-10)17-9-11-7-13(18(20)21)8-14(16)15(11)19/h1,3-9,19H/b17-9-','InChIKey=REOXBTOLFVBDQF-MFOYZWKCSA-N','C#Cc1cccc(/N=C/c2cc([N+](=O)[O-])cc(Br)c2O)c1',NULL),
	(174369,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O3',266.2556,NULL,'B84608BF40D7B035-FICuS-01-54','B84608BF40D7B035-FICTS-01-33','B84608BF40D7B035-uuuuu-01-03','InChI=1S/C15H10N2O3/c1-2-11-4-3-5-13(8-11)16-10-12-9-14(17(19)20)6-7-15(12)18/h1,3-10,18H/b16-10-','InChIKey=MFJSKNULIOHTJL-YBEGLDIGSA-N','C#Cc1cccc(/N=C/c2cc([N+](=O)[O-])ccc2O)c1',NULL),
	(174370,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2NO',290.1482,NULL,'1A1EC2763F814EA0-FICuS-01-5D','1A1EC2763F814EA0-FICTS-01-3C','1A1EC2763F814EA0-uuuuu-01-0C','InChI=1S/C15H9Cl2NO/c1-2-10-4-3-5-13(6-10)18-9-11-7-12(16)8-14(17)15(11)19/h1,3-9,19H/b18-9-','InChIKey=NFCUIGOZOMHBSW-NVMNQCDNSA-N','C#Cc1cccc(/N=C/c2cc(Cl)cc(Cl)c2O)c1',NULL),
	(174371,0,0,NULL,'Consistent with Molecular Formula','C15H9BrClNO',334.5992,NULL,'644CDD272CF654EC-FICuS-01-7B','644CDD272CF654EC-FICTS-01-5A','644CDD272CF654EC-uuuuu-01-2A','InChI=1S/C15H9BrClNO/c1-2-10-4-3-5-13(6-10)18-9-11-7-12(17)8-14(16)15(11)19/h1,3-9,19H/b18-9-','InChIKey=OABJBZPYRGPIPZ-NVMNQCDNSA-N','C#Cc1cccc(/N=C/c2cc(Cl)cc(Br)c2O)c1',NULL),
	(174372,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O3S2',415.5242,NULL,'CA308CA53680D6FC-FICuS-01-73','CA308CA53680D6FC-FICTS-01-52','CA308CA53680D6FC-uuuuu-01-22','InChI=1S/C20H21N3O3S2/c1-14-5-10-18-17(13-14)19(24)23(20(27)21-18)15-6-8-16(9-7-15)28(25,26)22-11-3-2-4-12-22/h5-10,13H,2-4,11-12H2,1H3,(H,21,27)','InChIKey=XMOAIKKDMNBDHQ-UHFFFAOYSA-N','Cc1ccc2[nH]c(=S)n(-c3ccc(S(=O)(=O)N4CCCCC4)cc3)c(=O)c2c1',NULL),
	(174373,0,1,NULL,'Consistent with Molecular Formula','C19H30N2O2',318.4582,NULL,'DB50C24E31D3012E-FICuS-01-53','DB50C24E31D3012E-FICTS-01-32','DB50C24E31D3012E-uuuuu-01-02','InChI=1S/C19H30N2O2/c22-19(20-15-14-18-13-10-16-23-18)21-17-11-8-6-4-2-1-3-5-7-9-12-17/h10,13-17H,1-9,11-12H2,(H2,20,21,22)','InChIKey=QTLTZFKWWILFFQ-UHFFFAOYSA-N','O=C(N/C=C/c1ccco1)NC1CCCCCCCCCCC1','1'),
	(174374,0,0,'56671-19-3','Consistent with Molecular Formula','C15H12N2O2S',284.332,NULL,'591C06193C94D698-FICuS-01-47','591C06193C94D698-FICTS-01-26','591C06193C94D698-uuuuu-01-F6','InChI=1S/C15H12N2O2S/c1-19-11-6-4-5-10(9-11)17-14(18)12-7-2-3-8-13(12)16-15(17)20/h2-9H,1H3,(H,16,20)','InChIKey=MZGPCTQOUIEHPZ-UHFFFAOYSA-N','COc1cccc(-n2c(=S)[nH]c3ccccc3c2=O)c1',NULL),
	(174375,1,0,NULL,'Consistent with Molecular Formula','C6H10Br2',241.953,NULL,'D93157242E5C937C-FICuS-01-4F','D93157242E5C937C-FICTS-01-2E','D93157242E5C937C-uuuuu-01-FE','InChI=1S/C6H10Br2/c1-2-6(8)4-3-5-7/h2,6H,1,3-5H2','InChIKey=DGMJVNMPNGRMOX-UHFFFAOYSA-N','C=CC(Br)CCCBr','1'),
	(174376,0,0,'598-16-3','Consistent with Molecular Formula','C2HBr3',264.7419,'Tribromoethylene\n1,1,2-Tribromoethylene\nEthene, tribromo-\nEthylene, tribromo-\nEthylene, tribromo-','D15FAEF47FC6E21A-FICuS-01-96','D15FAEF47FC6E21A-FICTS-01-75','D15FAEF47FC6E21A-uuuuu-01-45','InChI=1S/C2HBr3/c3-1-2(4)5/h1H','InChIKey=OZVJKTHTULCNHB-UHFFFAOYSA-N','BrC=C(Br)Br',NULL),
	(174377,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2NO2',256.0878,NULL,'C5EAD60A59FD77DE-FICuS-01-9F','C5EAD60A59FD77DE-FICTS-01-7E','C5EAD60A59FD77DE-uuuuu-01-4E','InChI=1S/C11H7Cl2NO2/c1-2-3-14-10(15)6-4-8(12)9(13)5-7(6)11(14)16/h2,4-5H,1,3H2','InChIKey=KFSQCPOTYKFGKY-UHFFFAOYSA-N','C=CCN1C(=O)c2cc(Cl)c(Cl)cc2C1=O',NULL),
	(174378,0,0,'4379-54-8','Consistent with Molecular Formula','C12H7NO2',197.1928,NULL,'CB027DA68974303D-FICuS-01-56','CB027DA68974303D-FICTS-01-35','CB027DA68974303D-uuuuu-01-05','InChI=1S/C12H7NO2/c14-11-9-5-7-3-1-2-4-8(7)6-10(9)12(15)13-11/h1-6H,(H,13,14,15)','InChIKey=ODBPKBWAGSAZBE-UHFFFAOYSA-N','O=C1NC(=O)c2cc3ccccc3cc21',NULL),
	(174379,1,0,'7059-49-6','Consistent with Molecular Formula','C18H37NO2',299.4958,'12-Hydroxystearamine\n12-Hydroxystearamide\nOctadecanamide, 12-hydroxy-\nOctadecanamide, 12-hydroxy-','1862F104B40E03BB-FICuS-01-45','1862F104B40E03BB-FICTS-01-24','1862F104B40E03BB-uuuuu-01-F4','InChI=1S/C18H37NO2/c1-2-3-4-11-14-17(20)15-12-9-7-5-6-8-10-13-16-18(19)21/h17,20H,2-16H2,1H3,(H2,19,21)','InChIKey=ALDZNWBBPCZXGH-UHFFFAOYSA-N','CCCCCCC(O)CCCCCCCCCCC(N)=O','1'),
	(174380,0,0,NULL,'Consistent with Molecular Formula','C12H16BrN3O',298.1819,NULL,'52F65722D3C2A8BC-FICuS-01-64','52F65722D3C2A8BC-FICTS-01-43','BD32890422510101-uuuuu-01-C2','InChI=1S/C12H15N3O.BrH/c13-4-2-6-14-11-8-10(16)7-9-3-1-5-15-12(9)11;/h1,3,5,7-8,14,16H,2,4,6,13H2;1H','InChIKey=FAHQGFWUIOFWRU-UHFFFAOYSA-N','Br.NCCCNc1cc(O)cc2cccnc12',NULL),
	(174381,0,2,NULL,'Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'F999C4D903E2ED11-FICuS-01-71','D8570995929AF026-FICTS-01-28','F999C4D903E2ED11-uuuuu-01-20','InChI=1S/C17H13NO/c19-18-17-11-10-14(12-13-6-2-1-3-7-13)15-8-4-5-9-16(15)17/h1-12,19H/b14-12?,18-17-','InChIKey=KNWPOIRDTSLMJS-JMVHEEOASA-N','O/N=C1/C=C/C(=C\\c2ccccc2)c2ccccc21','1'),
	(174382,0,0,'53380-62-4','Consistent with Molecular Formula','C4H11AsOS',182.1119,'ANTINEOPLASTIC-343628','AAEAE98755896AE6-FICuS-01-89','AAEAE98755896AE6-FICTS-01-68','AAEAE98755896AE6-uuuuu-01-38','InChI=1S/C4H11AsOS/c1-5(2)7-4-3-6/h6H,3-4H2,1-2H3','InChIKey=XGXQZMDBRWCHOK-UHFFFAOYSA-N','C[As](C)SCCO',NULL),
	(174383,0,0,NULL,'Consistent with Molecular Formula','C5H14AsIOS',324.0511,'ANTINEOPLASTIC-343629','62F24D524F3020EB-FICuS-01-4C','62F24D524F3020EB-FICTS-01-2B','5A234CFF42584CB3-uuuuu-01-13','InChI=1S/C5H14AsOS.HI/c1-6(2,3)8-5-4-7;/h7H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=HAMUVNJONBVTBB-UHFFFAOYSA-M','C[As+](C)(C)SCCO.[I-]',NULL),
	(174384,0,0,NULL,'Consistent with Molecular Formula','C18H39AsS',362.4877,'ANTINEOPLASTIC-343630','6422E941A94E970E-FICuS-01-50','6422E941A94E970E-FICTS-01-2F','6422E941A94E970E-uuuuu-01-FF','InChI=1S/C18H39AsS/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-19(2)3/h4-18H2,1-3H3','InChIKey=JLASPHFDAWVOKB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCS[As](C)C',NULL),
	(174385,0,0,NULL,'Consistent with Molecular Formula','C16H35AsS',334.4341,'ANTINEOPLASTIC-343631','80A8561E5754CB42-FICuS-01-49','80A8561E5754CB42-FICTS-01-28','80A8561E5754CB42-uuuuu-01-F8','InChI=1S/C16H35AsS/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-18-17(2)3/h4-16H2,1-3H3','InChIKey=AGLYDAOILVYFNO-UHFFFAOYSA-N','CCCCCCCCCCCCCCS[As](C)C',NULL),
	(174386,0,0,'88713-43-3','Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'3472AD021A273C9B-FICuS-01-4A','3472AD021A273C9B-FICTS-01-29','3472AD021A273C9B-uuuuu-01-F9','InChI=1S/C9H10N4O4/c14-4-5-17-6-8-10-9-7(13(15)16)2-1-3-12(9)11-8/h1-3,14H,4-6H2','InChIKey=ADDPOIQHUZOPNN-UHFFFAOYSA-N','O=[N+]([O-])c1cccn2nc(COCCO)nc12',NULL),
	(174387,0,0,'87497-29-8','Consistent with Molecular Formula','C19H29?ClN2O3',368.9027,'3,5-Heptanedione, 1,7-bis(dimethylamino)-4-[(4-methoxyphenyl)methylene]-, dihydrochloride','1A3E7FBDF9576222-FICuS-01-6B','1A3E7FBDF9576222-FICTS-01-4A','1A3E7FBDF9576222-uuuuu-01-1A','InChI=1S/C19H28N2O3.ClH/c1-20(2)12-10-18(22)17(19(23)11-13-21(3)4)14-15-6-8-16(24-5)9-7-15;/h6-9,14H,10-13H2,1-5H3;1H','InChIKey=HCXCWDWMZFZIKC-UHFFFAOYSA-N','*.COc1ccc(C=C(C(=O)CCN(C)C)C(=O)CCN(C)C)cc1.Cl',NULL),
	(174388,0,1,NULL,'Consistent with Molecular Formula','C15H20ClNO2',281.7815,'2,4-Hexanedione, 6-(dimethylamino)-3-(phenylmethylene)-, hydrochloride','527F00E06B7B7ABF-FICuS-01-71','527F00E06B7B7ABF-FICTS-01-50','5283A70554F6A3F1-uuuuu-01-F5','InChI=1S/C15H19NO2.ClH/c1-12(17)14(15(18)9-10-16(2)3)11-13-7-5-4-6-8-13;/h4-8,11H,9-10H2,1-3H3;1H','InChIKey=FFAYZQZURPKFTG-UHFFFAOYSA-N','CC(=O)/C(=C\\c1ccccc1)C(=O)CCN(C)C.Cl','1'),
	(174389,0,1,NULL,'Consistent with Molecular Formula','C15H19Cl2NO2',316.2266,NULL,'D0BC523056CE3C5E-FICuS-01-6D','D0BC523056CE3C5E-FICTS-01-4C','D040F5D56943E510-uuuuu-01-F3','InChI=1S/C15H18ClNO2.ClH/c1-11(18)14(15(19)8-9-17(2)3)10-12-4-6-13(16)7-5-12;/h4-7,10H,8-9H2,1-3H3;1H','InChIKey=CRYKKPOBHUNDLY-UHFFFAOYSA-N','CC(=O)/C(=C\\c1ccc(Cl)cc1)C(=O)CCN(C)C.Cl','1'),
	(174390,0,1,NULL,'Consistent with Molecular Formula','C15H18Cl3NO2',350.6717,'2,4-Hexanedione, 3-[(3,4-dichlorophenyl)methylene]-6-(dimethylamino)-, hydrochloride','764127142052ABB9-FICuS-01-2E','764127142052ABB9-FICTS-01-0D','76BD80F11FDF72F7-uuuuu-01-2F','InChI=1S/C15H17Cl2NO2.ClH/c1-10(19)12(15(20)6-7-18(2)3)8-11-4-5-13(16)14(17)9-11;/h4-5,8-9H,6-7H2,1-3H3;1H','InChIKey=ZQHJRVRXLAQPPO-UHFFFAOYSA-N','CC(=O)/C(=C\\c1ccc(Cl)c(Cl)c1)C(=O)CCN(C)C.Cl','1'),
	(174391,0,1,'87497-30-1','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'59F96796FE85DDC2-FICuS-01-85','59F96796FE85DDC2-FICTS-01-64','59F96796FE85DDC2-uuuuu-01-34','InChI=1S/C14H14O2/c1-11(15)14(12(2)16)10-6-9-13-7-4-3-5-8-13/h3-10H,1-2H3','InChIKey=MNVJZMVQXQFONB-UHFFFAOYSA-N','CC(=O)C(=C/C=C/c1ccccc1)C(C)=O','1'),
	(174392,0,1,'87497-32-3','Consistent with Molecular Formula','C20H29?ClN2O2',364.9143,'3,5-Heptanedione, 1,7-bis(dimethylamino)-4-(3-phenyl-2-propenylidene)-, dihydrochloride, (E)-','E18FD5B32055F784-FICuS-01-5E','E18FD5B32055F784-FICTS-01-3D','E18FD5B32055F784-uuuuu-01-0D','InChI=1S/C20H28N2O2.ClH/c1-21(2)15-13-19(23)18(20(24)14-16-22(3)4)12-8-11-17-9-6-5-7-10-17;/h5-12H,13-16H2,1-4H3;1H','InChIKey=FCUFYWICPCVTKX-UHFFFAOYSA-N','*.CN(C)CCC(=O)C(=C/C=C/c1ccccc1)C(=O)CCN(C)C.Cl','1'),
	(174393,0,0,'706-93-4','Consistent with Molecular Formula','C8H5Cl5',278.3925,NULL,'668D2D89B16BF071-FICuS-01-5F','668D2D89B16BF071-FICTS-01-3E','668D2D89B16BF071-uuuuu-01-0E','InChI=1S/C8H5Cl5/c9-7(10,8(11,12)13)6-4-2-1-3-5-6/h1-5H','InChIKey=AXVLZOYLQOEKAO-UHFFFAOYSA-N','ClC(Cl)(Cl)C(Cl)(Cl)c1ccccc1',NULL),
	(174394,0,0,'4714-36-7','Consistent with Molecular Formula','C8H4Cl3NO2',252.4841,NULL,'F0E7E938216E680D-FICuS-01-62','F0E7E938216E680D-FICTS-01-41','F0E7E938216E680D-uuuuu-01-11','InChI=1S/C8H4Cl3NO2/c9-7(8(10)11)5-1-3-6(4-2-5)12(13)14/h1-4H','InChIKey=ZQKMSUHEUDMBST-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(Cl)=C(Cl)Cl)cc1',NULL),
	(174395,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl3NO',264.5383,NULL,'DC706596B29757C8-FICuS-01-5A','DC706596B29757C8-FICTS-01-39','DC706596B29757C8-uuuuu-01-09','InChI=1S/C10H8Cl3NO/c1-6(15)14-8-4-2-7(3-5-8)9(11)10(12)13/h2-5H,1H3,(H,14,15)','InChIKey=NMDHNNPHLYKLDU-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(Cl)=C(Cl)Cl)cc1',NULL),
	(174396,0,0,'63630-18-2','Consistent with Molecular Formula','C8H5Cl3N2O2',267.4987,NULL,'4258C45CE6837391-FICuS-01-43','4258C45CE6837391-FICTS-01-22','4258C45CE6837391-uuuuu-01-F2','InChI=1S/C8H5Cl3N2O2/c9-7(8(10)11)4-1-2-5(12)6(3-4)13(14)15/h1-3H,12H2','InChIKey=KVMJXBITHVSDBJ-UHFFFAOYSA-N','Nc1ccc(C(Cl)=C(Cl)Cl)cc1[N+](=O)[O-]',NULL),
	(174397,1,0,NULL,'Consistent with Molecular Formula','C18H40NO6P',397.4909,NULL,'64F30187D30FBDB7-FICuS-01-66','64F30187D30FBDB7-FICTS-01-45','C6D019BA60A01C06-uuuuu-01-01','InChI=1S/C18H40NO6P/c1-6-7-8-9-10-11-12-14-23-16-18(22-5)17-25-26(20,21)24-15-13-19(2,3)4/h18H,6-17H2,1-5H3','InChIKey=LTCDSUZIFHLDRH-UHFFFAOYSA-N','CCCCCCCCCOCC(COP(=O)([O-])OCC[N+](C)(C)C)OC','1'),
	(174398,1,0,'65492-82-2','Consistent with Molecular Formula','C27H58NO6P',523.7321,'1-Octadecyl-2-methylphosphorylcholine\nCholine, 1-octadecyl-2-methoxy-3-phosphoryl-\n3,5,9-Trioxa-4-phosphaheptacosan-1-aminium, 4-hydroxy-7-methoxy-N,N,N-trimethyl-, hydroxide, inner salt, 4-oxide','8080EC93C52FD263-FICuS-01-5A','8080EC93C52FD263-FICTS-01-39','CC2DB11957993946-uuuuu-01-03','InChI=1S/C27H58NO6P/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-23-32-25-27(31-5)26-34-35(29,30)33-24-22-28(2,3)4/h27H,6-26H2,1-5H3','InChIKey=MHFRGQHAERHWKZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(COP(=O)([O-])OCC[N+](C)(C)C)OC','1'),
	(174399,2,0,'78987-02-7','Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'6C7A7CC59796371C-FICuS-01-67','6C7A7CC59796371C-FICTS-01-46','101B8DB1E2EF71B3-uuuuu-01-18','InChI=1S/C21H23NO5/c1-24-18-7-12-5-6-22-9-15-13(3-4-17-21(15)27-11-26-17)16(10-23)20(22)14(12)8-19(18)25-2/h3-4,7-8,16,20,23H,5-6,9-11H2,1-2H3/t16-,20-/m0/s1','InChIKey=QDPATENPRXQNAO-JXFKEZNVSA-N','COc1cc2c(cc1OC)C1C(CO)c3ccc4c(c3CN1CC2)OCO4','1'),
	(174400,2,0,'78987-04-9','Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'7218AD4B2EC7F3C1-FICuS-01-72','7218AD4B2EC7F3C1-FICTS-01-51','101B8DB1E2EF71B3-uuuuu-01-18','InChI=1S/C21H23NO5/c1-24-18-7-12-5-6-22-9-15-13(3-4-17-21(15)27-11-26-17)16(10-23)20(22)14(12)8-19(18)25-2/h3-4,7-8,16,20,23H,5-6,9-11H2,1-2H3/t16-,20+/m1/s1','InChIKey=QDPATENPRXQNAO-UZLBHIALSA-N','COc1cc2c(cc1OC)C1C(CO)c3ccc4c(c3CN1CC2)OCO4','1'),
	(174401,2,0,'79082-02-3','Consistent with Molecular Formula','C21H23NO4',353.417,'(.+-.)Thalictrifoline','18EDD7D85AFC6D84-FICuS-01-95','18EDD7D85AFC6D84-FICTS-01-74','F81AEE064DE1A388-uuuuu-01-28','InChI=1S/C21H23NO4/c1-12-14-4-5-17-21(26-11-25-17)16(14)10-22-7-6-13-8-18(23-2)19(24-3)9-15(13)20(12)22/h4-5,8-9,12,20H,6-7,10-11H2,1-3H3/t12-,20-/m1/s1','InChIKey=JTZZGWPIBBTYNE-MPBGBICISA-N','COc1cc2c(cc1OC)C1C(C)c3ccc4c(c3CN1CC2)OCO4','1'),
	(174402,4,0,'13491-42-4','Consistent with Molecular Formula','C10H15N3O5',257.2456,NULL,'68B91EA78462F9F2-FICuS-01-69','28D881BBFED2514A-FICTS-01-55','68B91EA78462F9F2-uuuuu-01-18','InChI=1S/C10H15N3O5/c1-11-6-2-3-13(10(17)12-6)9-8(16)7(15)5(4-14)18-9/h2-3,5,7-9,14-16H,4H2,1H3,(H,11,12,17)','InChIKey=LZCNWAXLJWBRJE-UHFFFAOYSA-N','CNc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(174403,4,0,'82855-64-9','Consistent with Molecular Formula','C11H17N3O5',271.2724,NULL,'B4184EDA73A32976-FICuS-01-5A','B4184EDA73A32976-FICTS-01-39','B4184EDA73A32976-uuuuu-01-09','InChI=1S/C11H17N3O5/c1-13(2)7-3-4-14(11(18)12-7)10-9(17)8(16)6(5-15)19-10/h3-4,6,8-10,15-17H,5H2,1-2H3','InChIKey=GFCDNWCHLZESES-UHFFFAOYSA-N','CN(C)c1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(174404,4,0,'82855-65-0','Consistent with Molecular Formula','C13H19N3O6',313.3096,NULL,'D2A6FB0463EFB9FE-FICuS-01-9A','D2A6FB0463EFB9FE-FICTS-01-79','D2A6FB0463EFB9FE-uuuuu-01-49','InChI=1S/C13H19N3O6/c17-7-8-10(18)11(19)12(22-8)16-2-1-9(14-13(16)20)15-3-5-21-6-4-15/h1-2,8,10-12,17-19H,3-7H2','InChIKey=LEFWDKOHIIIMGP-UHFFFAOYSA-N','O=c1nc(N2CCOCC2)ccn1C1OC(CO)C(O)C1O','1'),
	(174405,4,0,'82855-66-1','Consistent with Molecular Formula','C15H17N3O5',319.3164,NULL,'97E6E47A08FF4432-FICuS-01-64','7F1F3C34C71758EC-FICTS-01-4E','97E6E47A08FF4432-uuuuu-01-13','InChI=1S/C15H17N3O5/c19-8-10-12(20)13(21)14(23-10)18-7-6-11(17-15(18)22)16-9-4-2-1-3-5-9/h1-7,10,12-14,19-21H,8H2,(H,16,17,22)','InChIKey=VZBLAHTVTVVEKE-UHFFFAOYSA-N','O=c1nc(Nc2ccccc2)ccn1C1OC(CO)C(O)C1O','1'),
	(174406,4,0,NULL,'Consistent with Molecular Formula','C15H16N2O5S',336.3618,NULL,'484B88A73987E580-FICuS-01-4E','484B88A73987E580-FICTS-01-2D','484B88A73987E580-uuuuu-01-FD','InChI=1S/C15H16N2O5S/c18-8-10-12(19)13(20)14(22-10)17-7-6-11(16-15(17)21)23-9-4-2-1-3-5-9/h1-7,10,12-14,18-20H,8H2','InChIKey=HBGGLCBMRCDDJT-UHFFFAOYSA-N','O=c1nc(Sc2ccccc2)ccn1C1OC(CO)C(O)C1O','1'),
	(174407,4,0,NULL,'Consistent with Molecular Formula','C9H11N5O5',269.2164,NULL,'3B19D0B9F44C60C9-FICuS-01-68','3B19D0B9F44C60C9-FICTS-01-47','3B19D0B9F44C60C9-uuuuu-01-17','InChI=1S/C9H11N5O5/c15-3-4-6(16)7(17)8(19-4)13-2-1-5-10-11-12-14(5)9(13)18/h1-2,4,6-8,15-17H,3H2','InChIKey=SCBAGZYYLQOEOD-UHFFFAOYSA-N','O=c1n(C2OC(CO)C(O)C2O)ccc2nnnn12','1'),
	(174408,4,0,'82855-67-2','Consistent with Molecular Formula','C12H17N3O7',315.2822,NULL,'A4DC02F2887265E7-FICuS-01-5D','56C5A01A93D6154D-FICTS-01-30','A4DC02F2887265E7-uuuuu-01-0C','InChI=1S/C12H17N3O7/c1-21-8(17)4-13-7-2-3-15(12(20)14-7)11-10(19)9(18)6(5-16)22-11/h2-3,6,9-11,16,18-19H,4-5H2,1H3,(H,13,14,20)','InChIKey=QMVMWICVWLSEBL-UHFFFAOYSA-N','COC(=O)CNc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(174409,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN2',240.7753,'1-Propene-1,1-diamine, 2-methyl-N-(1-methylethyl)-N\'-phenyl-, monohydrochloride','B88E9E196B9BAA5E-FICuS-01-95','E12729CB5DAAD95D-FICTS-01-66','B87239FC54167310-uuuuu-01-E9','InChI=1S/C13H20N2.ClH/c1-10(2)13(14-11(3)4)15-12-8-6-5-7-9-12;/h5-9,11,14-15H,1-4H3;1H','InChIKey=JFKVGRMXSCZQAH-UHFFFAOYSA-N','CC(C)=C(Nc1ccccc1)NC(C)C.Cl',NULL),
	(174410,1,0,NULL,'Consistent with Molecular Formula','C7H16Cl2N3O2P',276.1021,'2-Propanone, O-[amino[bis(2-chloroethyl)amino]phosphinyl]oxime','9143E6F84E6F00B0-FICuS-01-58','9143E6F84E6F00B0-FICTS-01-37','9143E6F84E6F00B0-uuuuu-01-07','InChI=1S/C7H16Cl2N3O2P/c1-7(2)11-14-15(10,13)12(5-3-8)6-4-9/h3-6H2,1-2H3,(H2,10,13)','InChIKey=VRULFXSOOPONOG-UHFFFAOYSA-N','CC(C)=NOP(N)(=O)N(CCCl)CCCl','1'),
	(174411,1,1,NULL,'Consistent with Molecular Formula','C12H18Cl2N3O2P',338.1729,NULL,'B5BF879856817F4D-FICuS-01-6F','B5BF879856817F4D-FICTS-01-4E','B5BF879856817F4D-uuuuu-01-1E','InChI=1S/C12H18Cl2N3O2P/c1-11(12-5-3-2-4-6-12)16-19-20(15,18)17(9-7-13)10-8-14/h2-6H,7-10H2,1H3,(H2,15,18)','InChIKey=DDBOHVMLZIJTCA-UHFFFAOYSA-N','C/C(=N\\OP(N)(=O)N(CCCl)CCCl)c1ccccc1','1'),
	(174412,1,0,NULL,'Consistent with Molecular Formula','C9H20Cl2N3O2P',304.1557,NULL,'16908CEA9A2C43B0-FICuS-01-60','16908CEA9A2C43B0-FICTS-01-3F','16908CEA9A2C43B0-uuuuu-01-0F','InChI=1S/C9H20Cl2N3O2P/c1-3-9(4-2)13-16-17(12,15)14(7-5-10)8-6-11/h3-8H2,1-2H3,(H2,12,15)','InChIKey=NGESBYAAIWKGFO-UHFFFAOYSA-N','CCC(CC)=NOP(N)(=O)N(CCCl)CCCl','1'),
	(174413,0,0,'94295-86-0','Consistent with Molecular Formula','C17H24N2O8',384.3852,NULL,'A1C281A230C7829D-FICuS-01-4E','A1C281A230C7829D-FICTS-01-2D','A1C281A230C7829D-uuuuu-01-FD','InChI=1S/C17H24N2O8/c1-4-25-14(21)10-18(11-15(26-5-2)27-6-3)17(22)12-8-7-9-13(20)16(12)19(23)24/h7-9,15,20H,4-6,10-11H2,1-3H3','InChIKey=RQFKJDQJEKGECE-UHFFFAOYSA-N','CCOC(=O)CN(CC(OCC)OCC)C(=O)c1cccc(O)c1[N+](=O)[O-]',NULL),
	(174414,0,0,'94295-88-2','Consistent with Molecular Formula','C16H22N2O6',338.3596,NULL,'440207BFCEA3810D-FICuS-01-59','440207BFCEA3810D-FICTS-01-38','440207BFCEA3810D-uuuuu-01-08','InChI=1S/C16H22N2O6/c1-4-10-17(11-14(23-5-2)24-6-3)16(20)12-8-7-9-13(19)15(12)18(21)22/h4,7-9,14,19H,1,5-6,10-11H2,2-3H3','InChIKey=PTWHUSMSHJHPAN-UHFFFAOYSA-N','C=CCN(CC(OCC)OCC)C(=O)c1cccc(O)c1[N+](=O)[O-]',NULL),
	(174415,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O7',375.3372,NULL,'974922F013B927D9-FICuS-01-43','974922F013B927D9-FICTS-01-22','974922F013B927D9-uuuuu-01-F2','InChI=1S/C17H17N3O7/c1-11(9-21)18-17(22)14-3-2-4-15(16(14)20(25)26)27-10-12-5-7-13(8-6-12)19(23)24/h2-8,11,21H,9-10H2,1H3,(H,18,22)','InChIKey=STVQLLANENDMLK-UHFFFAOYSA-N','CC(CO)NC(=O)c1cccc(OCc2ccc([N+](=O)[O-])cc2)c1[N+](=O)[O-]','1'),
	(174416,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O8',433.417,NULL,'84E89FC8533BB772-FICuS-01-69','84E89FC8533BB772-FICTS-01-48','84E89FC8533BB772-uuuuu-01-18','InChI=1S/C20H23N3O8/c1-3-29-18(30-4-2)12-21-20(24)16-6-5-7-17(19(16)23(27)28)31-13-14-8-10-15(11-9-14)22(25)26/h5-11,18H,3-4,12-13H2,1-2H3,(H,21,24)','InChIKey=NTXORWTVMHXUQQ-UHFFFAOYSA-N','CCOC(CNC(=O)c1cccc(OCc2ccc([N+](=O)[O-])cc2)c1[N+](=O)[O-])OCC',NULL),
	(174417,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'1E010E7357ECA40B-FICuS-01-58','1E010E7357ECA40B-FICTS-01-37','1E010E7357ECA40B-uuuuu-01-07','InChI=1S/C12H12N2O3/c15-12(13-9-5-1-2-6-9)10-7-3-4-8-11(10)14(16)17/h1,3-5,7-9H,2,6H2,(H,13,15)','InChIKey=OQAOHLRCFCKZKF-UHFFFAOYSA-N','O=C(NC1C=CCC1)c1ccccc1[N+](=O)[O-]','1'),
	(174418,0,0,'94295-80-4','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'72C27020EC3324D1-FICuS-01-37','72C27020EC3324D1-FICTS-01-16','72C27020EC3324D1-uuuuu-01-E6','InChI=1S/C12H12N2O2/c1-2-7-14-8-6-13-11-9(12(14)16)4-3-5-10(11)15/h2-6,15H,1,7-8H2','InChIKey=WJVQEAWVMALXHH-UHFFFAOYSA-N','C=CCN1CC=Nc2c(O)cccc2C1=O',NULL),
	(174419,0,0,'94295-90-6','Consistent with Molecular Formula','C16H20N2O6',336.3438,NULL,'49D10C3F08A9B599-FICuS-01-60','49D10C3F08A9B599-FICTS-01-3F','49D10C3F08A9B599-uuuuu-01-0F','InChI=1S/C16H20N2O6/c1-4-10-17(11-14(23-5-2)24-6-3)16(20)12-8-7-9-13(19)15(12)18(21)22/h1,7-9,14,19H,5-6,10-11H2,2-3H3','InChIKey=JVWQBOHADDBQGB-UHFFFAOYSA-N','C#CCN(CC(OCC)OCC)C(=O)c1cccc(O)c1[N+](=O)[O-]',NULL),
	(174420,1,0,NULL,'Consistent with Molecular Formula','C25H24N4O5',460.4884,'5H-1,4-Benzodiazepin-5-one, 1,2,3,4-tetrahydro-9-hydroxy-2-methoxy-4-(2-propynyl)-, mixt. with 3,4-dihydro-9-hydroxy-4-(2-propynyl)-5H-1,4-benzodiazepin-5-one','A5E22AA8FE22C6C7-FICuS-01-82','A5E22AA8FE22C6C7-FICTS-01-61','16F250ADB43B813A-uuuuu-01-07','InChI=1S/C13H14N2O3.C12H10N2O2/c1-3-7-15-8-11(18-2)14-12-9(13(15)17)5-4-6-10(12)16;1-2-7-14-8-6-13-11-9(12(14)16)4-3-5-10(11)15/h1,4-6,11,14,16H,7-8H2,2H3;1,3-6,15H,7-8H2','InChIKey=LOPDOVKDKQBNPM-UHFFFAOYSA-N','C#CCN1CC(OC)Nc2c(O)cccc2C1=O.C#CCN1CC=Nc2c(O)cccc2C1=O','1'),
	(174421,0,0,'94295-87-1','Consistent with Molecular Formula','C20H24N2O6',388.4194,NULL,'C21A59CFD81E6F2F-FICuS-01-8B','C21A59CFD81E6F2F-FICTS-01-6A','C21A59CFD81E6F2F-uuuuu-01-3A','InChI=1S/C20H24N2O6/c1-3-27-18(28-4-2)14-21(13-15-9-6-5-7-10-15)20(24)16-11-8-12-17(23)19(16)22(25)26/h5-12,18,23H,3-4,13-14H2,1-2H3','InChIKey=NEJUTXDMUZSAGN-UHFFFAOYSA-N','CCOC(CN(Cc1ccccc1)C(=O)c1cccc(O)c1[N+](=O)[O-])OCC',NULL),
	(174422,0,0,'94295-79-1','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'36A8FFB99A83A6D8-FICuS-01-88','36A8FFB99A83A6D8-FICTS-01-67','36A8FFB99A83A6D8-uuuuu-01-37','InChI=1S/C16H14N2O2/c19-14-8-4-7-13-15(14)17-9-10-18(16(13)20)11-12-5-2-1-3-6-12/h1-9,19H,10-11H2','InChIKey=UNEUWJIPUWFLKF-UHFFFAOYSA-N','O=C1c2cccc(O)c2N=CCN1Cc1ccccc1',NULL),
	(174423,0,1,'94295-81-5','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'DA169FB9A04A3F5B-FICuS-01-83','DA169FB9A04A3F5B-FICTS-01-62','DA169FB9A04A3F5B-uuuuu-01-32','InChI=1S/C13H14N2O2/c1-2-3-8-15-9-7-14-12-10(13(15)17)5-4-6-11(12)16/h2-7,16H,8-9H2,1H3','InChIKey=VIRPWPOCYVJKLE-UHFFFAOYSA-N','C/C=C/CN1CC=Nc2c(O)cccc2C1=O','1'),
	(174424,0,1,'94295-89-3','Consistent with Molecular Formula','C17H24N2O6',352.3864,NULL,'896649E62204A94C-FICuS-01-45','896649E62204A94C-FICTS-01-24','896649E62204A94C-uuuuu-01-F4','InChI=1S/C17H24N2O6/c1-4-7-11-18(12-15(24-5-2)25-6-3)17(21)13-9-8-10-14(20)16(13)19(22)23/h4,7-10,15,20H,5-6,11-12H2,1-3H3','InChIKey=TXBWQQWQRPAODR-UHFFFAOYSA-N','C/C=C/CN(CC(OCC)OCC)C(=O)c1cccc(O)c1[N+](=O)[O-]','1'),
	(174425,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O7',415.4018,NULL,'B6D053FDD38B3044-FICuS-01-61','B6D053FDD38B3044-FICTS-01-40','B6D053FDD38B3044-uuuuu-01-10','InChI=1S/C20H21N3O7/c24-12-16-4-1-2-11-21(16)20(25)17-5-3-6-18(19(17)23(28)29)30-13-14-7-9-15(10-8-14)22(26)27/h3,5-10,16,24H,1-2,4,11-13H2','InChIKey=KPNNDAYBPXWADO-UHFFFAOYSA-N','O=C(c1cccc(OCc2ccc([N+](=O)[O-])cc2)c1[N+](=O)[O-])N1CCCCC1CO','1'),
	(174426,3,0,NULL,'Consistent with Molecular Formula','C21H24N4O5',412.4444,NULL,'7CB2170C72CA2E03-FICuS-01-57','7CB2170C72CA2E03-FICTS-01-36','832E500A9974095C-uuuuu-01-EC','InChI=1S/C11H14N2O3.C10H10N2O2/c1-6-11(16-2)13-9-7(10(15)12-6)4-3-5-8(9)14;1-6-5-11-9-7(10(14)12-6)3-2-4-8(9)13/h3-6,11,13-14H,1-2H3,(H,12,15);2-6,13H,1H3,(H,12,14)','InChIKey=YFGWSXNLPWOWBD-UHFFFAOYSA-N','CC1C=Nc2c(O)cccc2C(=O)N1.COC1Nc2c(O)cccc2C(=O)NC1C','1'),
	(174427,7,0,NULL,'Consistent with Molecular Formula','C19H29NO5',351.4418,'Trichothec-9-ene-4,15-diol, 3-(dimethylamino)-12,13-epoxy-, 15-acetate, (3.alpha.,4.beta.)-','BCAAAAF594E94007-FICuS-01-81','BCAAAAF594E94007-FICTS-01-60','BCAAAAF594E94007-uuuuu-01-30','InChI=1S/C19H29NO5/c1-11-6-7-18(9-23-12(2)21)13(8-11)25-16-14(20(4)5)15(22)17(18,3)19(16)10-24-19/h8,13-16,22H,6-7,9-10H2,1-5H3','InChIKey=OUZMXLBDQGEHAL-UHFFFAOYSA-N','CC(=O)OCC12CCC(C)=CC1OC1C(N(C)C)C(O)C2(C)C12CO2','1'),
	(174428,1,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'9EDCACD0F19E2CFF-FICuS-01-BA','4E7268DC0EB7B943-FICTS-01-4D','9EDCACD0F19E2CFF-uuuuu-01-69','InChI=1S/C17H16O3/c1-2-15(18)17(19)20-16(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h2-12,15-16,18H,1H2','InChIKey=RFUQPJVGIQTUKC-UHFFFAOYSA-N','C=CC(O)C(=O)OC(c1ccccc1)c1ccccc1','1'),
	(174429,2,0,NULL,'Consistent with Molecular Formula','C18H16BrNO4',390.2327,NULL,'9FF4968AD6D8B458-FICuS-01-81','9FF4968AD6D8B458-FICTS-01-60','9FF4968AD6D8B458-uuuuu-01-30','InChI=1S/C18H16BrNO4/c19-15-11-14(24-20-15)16(21)18(22)23-17(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14,16-17,21H,11H2','InChIKey=UNNGQWTUUZAZKN-UHFFFAOYSA-N','O=C(OC(c1ccccc1)c1ccccc1)C(O)C1CC(Br)=NO1','1'),
	(174430,1,0,NULL,'Consistent with Molecular Formula','C11H17BrN2O4',321.1703,NULL,'7407F484CC50912E-FICuS-01-4B','7407F484CC50912E-FICTS-01-2A','7407F484CC50912E-uuuuu-01-FA','InChI=1S/C11H17BrN2O4/c1-11(2,3)17-10(16)6-13-9(15)5-7-4-8(12)14-18-7/h7H,4-6H2,1-3H3,(H,13,15)','InChIKey=HMAQAKHYHWJAEA-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)CC1CC(Br)=NO1','1'),
	(174431,2,0,NULL,'Consistent with Molecular Formula','C17H28BrN3O6',450.3287,NULL,'A5A0EE6FB156640D-FICuS-01-70','A5A0EE6FB156640D-FICTS-01-4F','A5A0EE6FB156640D-uuuuu-01-1F','InChI=1S/C17H28BrN3O6/c1-16(2,3)25-13(22)9-19-14(23)11(7-10-8-12(18)21-27-10)20-15(24)26-17(4,5)6/h10-11H,7-9H2,1-6H3,(H,19,23)(H,20,24)','InChIKey=OCPWMOGHVSHBGF-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)C(CC1CC(Br)=NO1)NC(=O)OC(C)(C)C','1'),
	(174432,2,0,NULL,'Consistent with Molecular Formula','C6H6BrNO2',204.0229,NULL,'632241B476C103A5-FICuS-01-29','632241B476C103A5-FICTS-01-08','632241B476C103A5-uuuuu-01-D8','InChI=1S/C6H6BrNO2/c7-6-5-3(9)1-2-4(5)10-8-6/h4-5H,1-2H2','InChIKey=YOZTZDHVQOKWQC-UHFFFAOYSA-N','O=C1CCC2ON=C(Br)C12','1'),
	(174433,1,0,NULL,'Consistent with Molecular Formula','C8H8Cl6N2O2',376.8814,NULL,'DFFACD56E519BCE5-FICuS-01-AD','DFFACD56E519BCE5-FICTS-01-8C','DFFACD56E519BCE5-uuuuu-01-5C','InChI=1S/C8H8Cl6N2O2/c1-2-4(16-6(17)8(12,13)14)3-18-5(15)7(9,10)11/h2,4,15H,1,3H2,(H,16,17)/b15-5-','InChIKey=SNHLJJJZOPYVLH-WCSRMQSCSA-N','C=CC(COC(=N)C(Cl)(Cl)Cl)NC(=O)C(Cl)(Cl)Cl','1'),
	(174434,2,0,NULL,'Consistent with Molecular Formula','C7H8BrCl3N2O3',354.4148,NULL,'7BB63D70A809287A-FICuS-01-5A','7BB63D70A809287A-FICTS-01-39','548A175BAF27B6D8-uuuuu-01-1B','InChI=1S/C7H8BrCl3N2O3/c8-5-1-4(16-13-5)3(2-14)12-6(15)7(9,10)11/h3-4,14H,1-2H2,(H,12,15)/t3-,4+/m0/s1','InChIKey=CQFUDKPZMBIUJX-IUYQGCFVSA-N','O=C(NC(CO)C1CC(Br)=NO1)C(Cl)(Cl)Cl','1'),
	(174435,2,0,NULL,'Consistent with Molecular Formula','C7H6BrCl3N2O4',368.3984,'5-Isoxazoleacetic acid, 3-bromo-4,5-dihydro-.alpha.-[(trichloroacetyl)amino]-, (R*,R*)-','F438774CAE6708F6-FICuS-01-68','F438774CAE6708F6-FICTS-01-47','844B4E060B7FCD13-uuuuu-01-11','InChI=1S/C7H6BrCl3N2O4/c8-3-1-2(17-13-3)4(5(14)15)12-6(16)7(9,10)11/h2,4H,1H2,(H,12,16)(H,14,15)/t2-,4-/m0/s1','InChIKey=NJOPBCHLUBAMDI-OKKQSCSOSA-N','O=C(O)C(NC(=O)C(Cl)(Cl)Cl)C1CC(Br)=NO1','1'),
	(174436,1,0,NULL,'Consistent with Molecular Formula','C8H7Cl6NO3',377.8662,NULL,'56D2A6CD095AB4E8-FICuS-01-78','56D2A6CD095AB4E8-FICTS-01-57','56D2A6CD095AB4E8-uuuuu-01-27','InChI=1S/C8H7Cl6NO3/c1-2-4(15-5(16)7(9,10)11)3-18-6(17)8(12,13)14/h2,4H,1,3H2,(H,15,16)','InChIKey=GBEZKWDSIBBMNI-UHFFFAOYSA-N','C=CC(COC(=O)C(Cl)(Cl)Cl)NC(=O)C(Cl)(Cl)Cl','1'),
	(174437,1,0,NULL,'Consistent with Molecular Formula','C6H6Cl3NO3',246.4773,NULL,'3D7AFDA6D8A555E9-FICuS-01-91','3D7AFDA6D8A555E9-FICTS-01-70','3D7AFDA6D8A555E9-uuuuu-01-40','InChI=1S/C6H6Cl3NO3/c1-2-3(4(11)12)10-5(13)6(7,8)9/h2-3H,1H2,(H,10,13)(H,11,12)','InChIKey=CLBNBIPMQNSLLX-UHFFFAOYSA-N','C=CC(NC(=O)C(Cl)(Cl)Cl)C(=O)O','1'),
	(174438,2,0,NULL,'Consistent with Molecular Formula','C7H8BrCl3N2O3',354.4148,NULL,'1B3DE87118B8E5C7-FICuS-01-6D','1B3DE87118B8E5C7-FICTS-01-4C','548A175BAF27B6D8-uuuuu-01-1B','InChI=1S/C7H8BrCl3N2O3/c8-5-1-4(16-13-5)3(2-14)12-6(15)7(9,10)11/h3-4,14H,1-2H2,(H,12,15)/t3-,4-/m1/s1','InChIKey=CQFUDKPZMBIUJX-QWWZWVQMSA-N','O=C(NC(CO)C1CC(Br)=NO1)C(Cl)(Cl)Cl','1'),
	(174439,2,0,NULL,'Consistent with Molecular Formula','C16H15Br2Cl3N4O8',657.4835,NULL,'B237827A373BEE0B-FICuS-01-62','B237827A373BEE0B-FICTS-01-41','EA2984795EE4818F-uuuuu-01-1D','InChI=1S/C8H6BrCl3N2O4.C8H9BrN2O4/c9-5-3(2-18-14-5)1-4(6(15)16)13-7(17)8(10,11)12;1-4(12)10-6(8(13)14)2-5-3-7(9)11-15-5/h2,4H,1H2,(H,13,17)(H,15,16);3,6H,2H2,1H3,(H,10,12)(H,13,14)','InChIKey=GZGOFMPANZQHEG-UHFFFAOYSA-N','CC(=O)NC(Cc1cc(Br)no1)C(=O)O.O=C(O)C(Cc1conc1Br)NC(=O)C(Cl)(Cl)Cl','1'),
	(174440,2,0,NULL,'Consistent with Molecular Formula','C7H6Cl4N2O4',323.9474,NULL,'2D6175BF999A4C41-FICuS-01-60','2D6175BF999A4C41-FICTS-01-3F','D765B016009CB0E3-uuuuu-01-FB','InChI=1S/C7H6Cl4N2O4/c8-3-1-2(17-13-3)4(5(14)15)12-6(16)7(9,10)11/h2,4H,1H2,(H,12,16)(H,14,15)/t2-,4-/m0/s1','InChIKey=SBPWKPPVUPGXDF-OKKQSCSOSA-N','O=C(O)C(NC(=O)C(Cl)(Cl)Cl)C1CC(Cl)=NO1','1'),
	(174441,4,0,NULL,'Consistent with Molecular Formula','C18H16Br2Cl12N6O6',997.605,NULL,'EA275CDBF2243D1C-FICuS-01-7D','EA275CDBF2243D1C-FICTS-01-5C','EFEA5289A0530F09-uuuuu-01-17','InChI=1S/2C9H8BrCl6N3O3/c2*10-5-1-4(22-19-5)3(18-7(20)9(14,15)16)2-21-6(17)8(11,12)13/h2*3-4,17H,1-2H2,(H,18,20)/b2*17-6+/t3-,4+;3-,4-/m01/s1','InChIKey=FNAIMWFNXRIHRB-FWFQDBMOSA-N','N=C(OCC(NC(=O)C(Cl)(Cl)Cl)C1CC(Br)=NO1)C(Cl)(Cl)Cl.N=C(OCC(NC(=O)C(Cl)(Cl)Cl)C1CC(Br)=NO1)C(Cl)(Cl)Cl','1'),
	(174442,2,0,NULL,'Consistent with Molecular Formula','C7H8Cl4N2O3',309.9638,NULL,'FC81B3620C97C729-FICuS-01-5E','FC81B3620C97C729-FICTS-01-3D','C2137FF743E7BF20-uuuuu-01-16','InChI=1S/C7H8Cl4N2O3/c8-5-1-4(16-13-5)3(2-14)12-6(15)7(9,10)11/h3-4,14H,1-2H2,(H,12,15)/t3-,4-/m1/s1','InChIKey=LSSBERATTOIKTG-QWWZWVQMSA-N','O=C(NC(CO)C1CC(Cl)=NO1)C(Cl)(Cl)Cl','1'),
	(174443,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'7BC12C04D0BCE41E-FICuS-01-75','7BC12C04D0BCE41E-FICTS-01-54','7BC12C04D0BCE41E-uuuuu-01-24','InChI=1S/C13H14N2O3/c1-2-18-12(16)9-15-8-7-14-11-6-4-3-5-10(11)13(15)17/h3-7H,2,8-9H2,1H3','InChIKey=WTVPQZDBNLLPIN-UHFFFAOYSA-N','CCOC(=O)CN1CC=Nc2ccccc2C1=O',NULL),
	(174444,1,0,'4299-03-0','Consistent with Molecular Formula','C13H20ClN5O2',313.7863,NULL,'5FFDC97CDC62BD59-FICuS-01-A5','5FFDC97CDC62BD59-FICTS-01-84','5F016E99E3EF6417-uuuuu-01-14','InChI=1S/C13H19N5O2.ClH/c14-11(19)10(7-4-8-17-13(15)16)18-12(20)9-5-2-1-3-6-9;/h1-3,5-6,10H,4,7-8H2,(H2,14,19)(H,18,20)(H4,15,16,17);1H','InChIKey=PYZACNCNNFUUDO-UHFFFAOYSA-N','Cl.N=C(N)NCCCC(NC(=O)c1ccccc1)C(N)=O','1'),
	(174445,2,0,'13726-69-7','Consistent with Molecular Formula','C10H17NO5',231.248,NULL,'69998301D124A02B-FICuS-01-34','69998301D124A02B-FICTS-01-13','69998301D124A02B-uuuuu-01-E3','InChI=1S/C10H17NO5/c1-10(2,3)16-9(15)11-5-6(12)4-7(11)8(13)14/h6-7,12H,4-5H2,1-3H3,(H,13,14)','InChIKey=BENKAPCDIOILGV-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CC(O)CC1C(=O)O','1'),
	(174446,1,0,'13734-28-6','Consistent with Molecular Formula','C11H22N2O4',246.3058,NULL,'601D400495F88A25-FICuS-01-36','601D400495F88A25-FICTS-01-15','601D400495F88A25-uuuuu-01-E5','InChI=1S/C11H22N2O4/c1-11(2,3)17-10(16)13-8(9(14)15)6-4-5-7-12/h8H,4-7,12H2,1-3H3,(H,13,16)(H,14,15)','InChIKey=DQUHYEDEGRNAFO-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCCCN)C(=O)O','1'),
	(174447,1,0,'3845-64-5','Consistent with Molecular Formula','C14H22N2O6S',346.3976,NULL,'C95F4770BFC466AB-FICuS-01-7E','C60C9AF33BF373DE-FICTS-01-66','C95F4770BFC466AB-uuuuu-01-2D','InChI=1S/C14H22N2O6S/c1-14(2,3)21-13(20)15-9(7-8-23-4)12(19)22-16-10(17)5-6-11(16)18/h9H,5-8H2,1-4H3,(H,15,20)','InChIKey=PCZJWSPKNYONIM-UHFFFAOYSA-N','CSCCC(NC(=O)OC(C)(C)C)C(=O)ON1C(=O)CCC1=O','1'),
	(174448,2,0,'56926-65-9','Consistent with Molecular Formula','C13H27N5O5',333.3868,NULL,'46ACE385BA8601E0-FICuS-01-61','46ACE385BA8601E0-FICTS-01-40','B9A34B4BE55E2E39-uuuuu-01-28','InChI=1S/C11H23N5O3.C2H4O2/c1-6(2)8(10(18)19)16-9(17)7(12)4-3-5-15-11(13)14;1-2(3)4/h6-8H,3-5,12H2,1-2H3,(H,16,17)(H,18,19)(H4,13,14,15);1H3,(H,3,4)','InChIKey=YTQOFXOHVHNGCJ-UHFFFAOYSA-N','CC(=O)O.CC(C)C(NC(=O)C(N)CCCNC(=N)N)C(=O)O','1'),
	(174449,2,0,'50465-91-3','Consistent with Molecular Formula','C17H25N5O5',379.415,NULL,'02797A4CD0D55BC0-FICuS-01-5F','02797A4CD0D55BC0-FICTS-01-3E','02797A4CD0D55BC0-uuuuu-01-0E','InChI=1S/C17H25N5O5/c1-11(21-17(26)27-10-12-6-3-2-4-7-12)14(23)22-13(15(24)25)8-5-9-20-16(18)19/h2-4,6-7,11,13H,5,8-10H2,1H3,(H,21,26)(H,22,23)(H,24,25)(H4,18,19,20)','InChIKey=IAJCBRQYWHEYSN-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NC(CCCNC(=N)N)C(=O)O','1'),
	(174450,2,0,NULL,'Consistent with Molecular Formula','C16H20N2O7',352.3432,NULL,'5359558F7A415952-FICuS-01-37','5359558F7A415952-FICTS-01-16','5359558F7A415952-uuuuu-01-E6','InChI=1S/C16H20N2O7/c1-10(14(21)18-12(15(22)23)7-8-13(19)20)17-16(24)25-9-11-5-3-2-4-6-11/h2-6,10,12H,7-9H2,1H3,(H,17,24)(H,18,21)(H,19,20)(H,22,23)','InChIKey=JMDKBDALNFZTOV-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(174451,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O6',337.3316,NULL,'55C70AC0297692B9-FICuS-01-4D','55C70AC0297692B9-FICTS-01-2C','55C70AC0297692B9-uuuuu-01-FC','InChI=1S/C15H19N3O6/c19-12(17-8-13(20)18-9-14(21)22)6-7-16-15(23)24-10-11-4-2-1-3-5-11/h1-5H,6-10H2,(H,16,23)(H,17,19)(H,18,20)(H,21,22)','InChIKey=CDYQJXMBPMBMSE-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)CCNC(=O)OCc1ccccc1',NULL),
	(174452,3,0,'50903-75-8','Consistent with Molecular Formula','C17H24N2O5',336.387,'2-(2-(benzyloxycarbonylamino)propanamido)-3-methylpentanoic acid','DBDB40711E2B0467-FICuS-01-5A','DBDB40711E2B0467-FICTS-01-39','DBDB40711E2B0467-uuuuu-01-09','InChI=1S/C17H24N2O5/c1-4-11(2)14(16(21)22)19-15(20)12(3)18-17(23)24-10-13-8-6-5-7-9-13/h5-9,11-12,14H,4,10H2,1-3H3,(H,18,23)(H,19,20)(H,21,22)','InChIKey=RKKAECASDDATIR-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(C)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(174453,3,0,'24955-29-1','Consistent with Molecular Formula','C26H33N3O6',483.5632,NULL,'F0C1D76AA5535536-FICuS-01-54','F0C1D76AA5535536-FICTS-01-33','F0C1D76AA5535536-uuuuu-01-03','InChI=1S/C26H33N3O6/c1-17(2)14-21(23(30)27-18(3)25(32)33)28-24(31)22(15-19-10-6-4-7-11-19)29-26(34)35-16-20-12-8-5-9-13-20/h4-13,17-18,21-22H,14-16H2,1-3H3,(H,27,30)(H,28,31)(H,29,34)(H,32,33)','InChIKey=ZBAUSFDBAKHCHV-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)NC(C)C(=O)O','1'),
	(174454,2,0,NULL,'Consistent with Molecular Formula','C29H32N2O5',488.5822,NULL,'0E48DE27A206E090-FICuS-01-51','0E48DE27A206E090-FICTS-01-30','0E48DE27A206E090-uuuuu-01-00','InChI=1S/C29H32N2O5/c1-21(2)26(28(33)35-19-23-14-8-4-9-15-23)31-27(32)25(18-22-12-6-3-7-13-22)30-29(34)36-20-24-16-10-5-11-17-24/h3-17,21,25-26H,18-20H2,1-2H3,(H,30,34)(H,31,32)','InChIKey=FDLTZZCJHNWUFH-UHFFFAOYSA-N','CC(C)C(NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(174455,2,0,'72722-25-9','Consistent with Molecular Formula','C23H27N3O7',457.4822,NULL,'3D0278D933838A15-FICuS-01-3C','3D0278D933838A15-FICTS-01-1B','3D0278D933838A15-uuuuu-01-EB','InChI=1S/C23H27N3O7/c1-16(27)21(26-23(31)33-15-18-10-6-3-7-11-18)22(30)25-12-19(28)24-13-20(29)32-14-17-8-4-2-5-9-17/h2-11,16,21,27H,12-15H2,1H3,(H,24,28)(H,25,30)(H,26,31)','InChIKey=APVJFYNVCWMAEC-UHFFFAOYSA-N','CC(O)C(NC(=O)OCc1ccccc1)C(=O)NCC(=O)NCC(=O)OCc1ccccc1','1'),
	(174456,2,0,'17708-79-1','Consistent with Molecular Formula','C19H28N2O5',364.4406,NULL,'A3F13722BA5C7A14-FICuS-01-58','A3F13722BA5C7A14-FICTS-01-37','A3F13722BA5C7A14-uuuuu-01-07','InChI=1S/C19H28N2O5/c1-12(2)10-15(18(23)24)20-17(22)16(13(3)4)21-19(25)26-11-14-8-6-5-7-9-14/h5-9,12-13,15-16H,10-11H2,1-4H3,(H,20,22)(H,21,25)(H,23,24)','InChIKey=ABNKBDCDDUXJCU-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(NC(=O)OCc1ccccc1)C(C)C)C(=O)O','1'),
	(174457,2,0,'18904-53-5','Consistent with Molecular Formula','C24H27N3O5',437.4944,NULL,'BBC7A3CB35046AA7-FICuS-01-79','BBC7A3CB35046AA7-FICTS-01-58','BBC7A3CB35046AA7-uuuuu-01-28','InChI=1S/C24H27N3O5/c1-15(2)21(27-24(31)32-14-16-8-4-3-5-9-16)22(28)26-20(23(29)30)12-17-13-25-19-11-7-6-10-18(17)19/h3-11,13,15,20-21,25H,12,14H2,1-2H3,(H,26,28)(H,27,31)(H,29,30)','InChIKey=OFRAUBNHWUYJIM-UHFFFAOYSA-N','CC(C)C(NC(=O)OCc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(174458,1,0,NULL,'Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'AD9239C6F399C048-FICuS-01-66','AD9239C6F399C048-FICTS-01-45','AD9239C6F399C048-uuuuu-01-15','InChI=1S/C9H10N4O4/c14-5-7(15)4-12-10-8-2-1-6(13(16)17)3-9(8)11-12/h1-3,7,14-15H,4-5H2','InChIKey=NZWIACYAEAURLN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nn(CC(O)CO)nc2c1','1'),
	(174459,1,0,NULL,'Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'EDDE42DA8DC32BBC-FICuS-01-AF','EDDE42DA8DC32BBC-FICTS-01-8E','EDDE42DA8DC32BBC-uuuuu-01-5E','InChI=1S/C9H10N4O4/c14-5-7(15)4-12-9-3-6(13(16)17)1-2-8(9)10-11-12/h1-3,7,14-15H,4-5H2','InChIKey=OYCAYIFGYZMPPW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nnn(CC(O)CO)c2c1','1'),
	(174460,0,0,'25877-34-3','Consistent with Molecular Formula','C7H6N4O2',178.15,'1H-Benzotriazole, 1-methyl-5-nitro-\n1H-Benzotriazole, 1-methyl-5-nitro-','D35AA66B57745793-FICuS-01-52','D35AA66B57745793-FICTS-01-31','D35AA66B57745793-uuuuu-01-01','InChI=1S/C7H6N4O2/c1-10-7-3-2-5(11(12)13)4-6(7)8-9-10/h2-4H,1H3','InChIKey=BQPFSSQRLBUMQC-UHFFFAOYSA-N','Cn1nnc2cc([N+](=O)[O-])ccc21',NULL),
	(174461,0,0,'36793-96-1','Consistent with Molecular Formula','C7H6N4O2',178.15,NULL,'8A57D5F00F8A8DD8-FICuS-01-82','8A57D5F00F8A8DD8-FICTS-01-61','8A57D5F00F8A8DD8-uuuuu-01-31','InChI=1S/C7H6N4O2/c1-10-8-6-3-2-5(11(12)13)4-7(6)9-10/h2-4H,1H3','InChIKey=FXBLOJHEYCJMRT-UHFFFAOYSA-N','Cn1nc2ccc([N+](=O)[O-])cc2n1',NULL),
	(174462,0,0,'25877-35-4','Consistent with Molecular Formula','C7H6N4O2',178.15,'1H-Benzotriazole, 1-methyl-6-nitro-\n1H-Benzotriazole, 1-methyl-6-nitro-','B241125AA48F8ACA-FICuS-01-69','B241125AA48F8ACA-FICTS-01-48','B241125AA48F8ACA-uuuuu-01-18','InChI=1S/C7H6N4O2/c1-10-7-4-5(11(12)13)2-3-6(7)8-9-10/h2-4H,1H3','InChIKey=LWEWBHHHZBJJLP-UHFFFAOYSA-N','Cn1nnc2ccc([N+](=O)[O-])cc21',NULL),
	(174463,0,0,'50931-32-3','Consistent with Molecular Formula','C20H18N2O4S2',414.4932,NULL,'66D8F45DCE69E48C-FICuS-01-8D','66D8F45DCE69E48C-FICTS-01-6C','66D8F45DCE69E48C-uuuuu-01-3C','InChI=1S/C20H18N2O4S2/c1-15-3-11-19(12-4-15)27(23,24)21-17-7-9-18(10-8-17)22-28(25,26)20-13-5-16(2)6-14-20/h3-14H,1-2H3','InChIKey=FVMRYLRNZXRNSP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=C2C=CC(=NS(=O)(=O)c3ccc(C)cc3)C=C2)cc1',NULL),
	(174464,0,0,'1457-42-7','Consistent with Molecular Formula','C4H4N2O',96.0884,NULL,'199E3D32C800DE0C-FICuS-01-62','199E3D32C800DE0C-FICTS-01-41','199E3D32C800DE0C-uuuuu-01-11','InChI=1S/C4H4N2O/c7-6-4-2-1-3-5-6/h1-4H','InChIKey=GAJBWMUZVXJIBO-UHFFFAOYSA-N','[O-][n+]1ccccn1',NULL),
	(174465,0,0,'24716-54-9','Consistent with Molecular Formula','C4H3N3O3',141.086,NULL,'2045CF16DF54889C-FICuS-01-61','2045CF16DF54889C-FICTS-01-40','2045CF16DF54889C-uuuuu-01-10','InChI=1S/C4H3N3O3/c8-6-3-1-2-4(5-6)7(9)10/h1-3H','InChIKey=MNYNPJJTPDKXGE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc[n+]([O-])n1',NULL),
	(174466,0,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'152238E4380F8A85-FICuS-01-3C','152238E4380F8A85-FICTS-01-1B','152238E4380F8A85-uuuuu-01-EB','InChI=1S/C12H15NO4/c14-8-6-13(7-9-15)12(17)11(16)10-4-2-1-3-5-10/h1-5,14-15H,6-9H2','InChIKey=XHUPDMMQIDUKTJ-UHFFFAOYSA-N','O=C(C(=O)N(CCO)CCO)c1ccccc1',NULL),
	(174467,0,0,NULL,'Consistent with Molecular Formula','C3HBr2N3O2',270.8678,NULL,'7D8B870448FC54F8-FICuS-01-6B','7D8B870448FC54F8-FICTS-01-4A','7D8B870448FC54F8-uuuuu-01-1A','InChI=1S/C3HBr2N3O2/c4-1-2(5)7-3(6-1)8(9)10/h(H,6,7)','InChIKey=PLMIUBJSGJTLRD-UHFFFAOYSA-N','O=[N+]([O-])c1nc(Br)c(Br)[nH]1',NULL),
	(174468,1,0,NULL,'Consistent with Molecular Formula','C6H10N4O4',202.1694,NULL,'5395324491F5B823-FICuS-01-2E','5395324491F5B823-FICTS-01-0D','5395324491F5B823-uuuuu-01-DD','InChI=1S/C6H10N4O4/c1-14-3-5(11)2-9-4-7-6(8-9)10(12)13/h4-5,11H,2-3H2,1H3','InChIKey=PUGFKWCQLDZWDJ-UHFFFAOYSA-N','COCC(O)Cn1cnc([N+](=O)[O-])n1','1'),
	(174469,0,1,NULL,'Consistent with Molecular Formula','C7H8N4O4',212.1646,NULL,'356FCBF1F5EE5848-FICuS-01-85','356FCBF1F5EE5848-FICTS-01-64','356FCBF1F5EE5848-uuuuu-01-34','InChI=1S/C7H8N4O4/c1-2-15-6(12)3-4-10-5-8-7(9-10)11(13)14/h3-5H,2H2,1H3','InChIKey=RERIXDDJQGNPOE-UHFFFAOYSA-N','CCOC(=O)/C=C/n1cnc([N+](=O)[O-])n1','1'),
	(174470,0,0,'23902-69-4','Consistent with Molecular Formula','C5H6N2O2',126.1146,'Pyrazine, methoxy-, 4-oxide\nPyrazine, methoxy-, 4-oxide','4494AED8728DADFE-FICuS-01-93','4494AED8728DADFE-FICTS-01-72','4494AED8728DADFE-uuuuu-01-42','InChI=1S/C5H6N2O2/c1-9-5-4-7(8)3-2-6-5/h2-4H,1H3','InChIKey=NLMXIZXGYUZQDX-UHFFFAOYSA-N','COc1c[n+]([O-])ccn1',NULL),
	(174471,1,0,NULL,'Consistent with Molecular Formula','C7H9Br2N3O4',358.9738,NULL,'C494EE670E34D3BF-FICuS-01-7D','C494EE670E34D3BF-FICTS-01-5C','C494EE670E34D3BF-uuuuu-01-2C','InChI=1S/C7H9Br2N3O4/c1-16-3-4(13)2-11-6(9)5(8)10-7(11)12(14)15/h4,13H,2-3H2,1H3','InChIKey=KGARYZDKICTJGI-UHFFFAOYSA-N','COCC(O)Cn1c([N+](=O)[O-])nc(Br)c1Br','1'),
	(174472,1,0,NULL,'Consistent with Molecular Formula','C6H10N4O4',202.1694,NULL,'D9118F68C20AE201-FICuS-01-50','D9118F68C20AE201-FICTS-01-2F','D9118F68C20AE201-uuuuu-01-FF','InChI=1S/C6H10N4O4/c1-14-3-5(11)2-9-6(10(12)13)7-4-8-9/h4-5,11H,2-3H2,1H3','InChIKey=DXXXSZUVJHNONB-UHFFFAOYSA-N','COCC(O)Cn1ncnc1[N+](=O)[O-]','1'),
	(174473,0,0,'6086-24-4','Consistent with Molecular Formula','C7H4N2O4',180.1196,NULL,'F785A84008C423B9-FICuS-01-4D','F785A84008C423B9-FICTS-01-2C','F785A84008C423B9-uuuuu-01-FC','InChI=1S/C7H4N2O4/c10-7(11)4-1-2-6-5(3-4)8-13-9(6)12/h1-3H,(H,10,11)','InChIKey=AXRCJZJVVZUOHN-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)no[n+]2[O-]',NULL),
	(174474,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O3',181.1506,NULL,'81EAD907878FA3E8-FICuS-01-78','81EAD907878FA3E8-FICTS-01-57','81EAD907878FA3E8-uuuuu-01-27','InChI=1S/C7H7N3O3/c1-5-2-3-8-7(9-4-11)6(5)10(12)13/h2-4H,1H3,(H,8,9,11)','InChIKey=UUFGNHAYDIJFDC-UHFFFAOYSA-N','Cc1ccnc(NC=O)c1[N+](=O)[O-]',NULL),
	(174475,4,0,'19192-44-0','Consistent with Molecular Formula','C17H19NO6',333.3402,'Indolyl diacetyl riboside\nIndole, 1-.beta.-D-ribofuranosyl-, 2\',3\'-diacetate','4593710554E59614-FICuS-01-20','4593710554E59614-FICTS-01-FF','4593710554E59614-uuuuu-01-CF','InChI=1S/C17H19NO6/c1-10(20)22-15-14(9-19)24-17(16(15)23-11(2)21)18-8-7-12-5-3-4-6-13(12)18/h3-8,14-17,19H,9H2,1-2H3','InChIKey=LHGCHXXROWCCCI-UHFFFAOYSA-N','CC(=O)OC1C(CO)OC(n2ccc3ccccc32)C1OC(C)=O','1'),
	(174476,0,0,'67768-36-9','Consistent with Molecular Formula','C21H13NO2S',343.3992,NULL,'41FCD619B894262B-FICuS-01-5C','41FCD619B894262B-FICTS-01-3B','41FCD619B894262B-uuuuu-01-0B','InChI=1S/C21H13NO2S/c1-11-10-16(23)22-19-17(11)12-6-2-3-7-13(12)18-20(24)14-8-4-5-9-15(14)25-21(18)19/h2-10H,1H3,(H,22,23)','InChIKey=MAHZIQZLMQBRQB-UHFFFAOYSA-N','Cc1cc(O)nc2c3sc4ccccc4c(=O)c3c3ccccc3c12',NULL),
	(174477,1,0,NULL,'Consistent with Molecular Formula','C8H6BrNO3',244.0443,NULL,'388BC1F7B92E8930-FICuS-01-63','388BC1F7B92E8930-FICTS-01-42','388BC1F7B92E8930-uuuuu-01-12','InChI=1S/C8H6BrNO3/c9-5-3-1-2-4-6(5)13-8(12)10-7(4)11/h1-3,7,11H,(H,10,12)','InChIKey=LPHPVOGBLBDZBN-UHFFFAOYSA-N','O=C1NC(O)c2cccc(Br)c2O1','1'),
	(174478,1,0,NULL,'Consistent with Molecular Formula','C8H6ClNO3',199.5933,NULL,'1A187E71BD88145A-FICuS-01-57','1A187E71BD88145A-FICTS-01-36','1A187E71BD88145A-uuuuu-01-06','InChI=1S/C8H6ClNO3/c9-5-3-1-2-4-6(5)13-8(12)10-7(4)11/h1-3,7,11H,(H,10,12)','InChIKey=MGSNTZRRGZEYKC-UHFFFAOYSA-N','O=C1NC(O)c2cccc(Cl)c2O1','1'),
	(174479,1,0,NULL,'Consistent with Molecular Formula','C8H6FNO3',183.1387,NULL,'0FC5C6EBC5C0F160-FICuS-01-7D','0FC5C6EBC5C0F160-FICTS-01-5C','0FC5C6EBC5C0F160-uuuuu-01-2C','InChI=1S/C8H6FNO3/c9-4-1-2-6-5(3-4)7(11)10-8(12)13-6/h1-3,7,11H,(H,10,12)','InChIKey=OJMONHKDIRRUKY-UHFFFAOYSA-N','O=C1NC(O)c2cc(F)ccc2O1','1'),
	(174480,1,0,NULL,'Consistent with Molecular Formula','C8H6FNO3',183.1387,NULL,'9F5AAF41E2398B32-FICuS-01-6A','9F5AAF41E2398B32-FICTS-01-49','9F5AAF41E2398B32-uuuuu-01-19','InChI=1S/C8H6FNO3/c9-5-3-1-2-4-6(5)13-8(12)10-7(4)11/h1-3,7,11H,(H,10,12)','InChIKey=AYKIXHPWJJDOKU-UHFFFAOYSA-N','O=C1NC(O)c2cccc(F)c2O1','1'),
	(174481,1,0,NULL,'Consistent with Molecular Formula','C9H9NO4',195.1744,'2H-1,3-Benzoxazin-2-one, 3,4-dihydro-4-hydroxy-8-methoxy-','6792A97CF145EB1B-FICuS-01-6D','6792A97CF145EB1B-FICTS-01-4C','6792A97CF145EB1B-uuuuu-01-1C','InChI=1S/C9H9NO4/c1-13-6-4-2-3-5-7(6)14-9(12)10-8(5)11/h2-4,8,11H,1H3,(H,10,12)','InChIKey=VILYVLNZTOZPAU-UHFFFAOYSA-N','COc1cccc2c1OC(=O)NC2O','1'),
	(174482,1,0,NULL,'Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'AC9BEBD2CE100A38-FICuS-01-88','AC9BEBD2CE100A38-FICTS-01-67','AC9BEBD2CE100A38-uuuuu-01-37','InChI=1S/C10H11NO4/c1-14-5-6-2-3-8-7(4-6)9(12)11-10(13)15-8/h2-4,9,12H,5H2,1H3,(H,11,13)','InChIKey=WRUKMCXRVKLNRV-UHFFFAOYSA-N','COCc1ccc2c(c1)C(O)NC(=O)O2','1'),
	(174483,1,0,NULL,'Consistent with Molecular Formula','C8H6N2O5',210.1458,NULL,'1DF1DFC4BC2FE913-FICuS-01-93','1DF1DFC4BC2FE913-FICTS-01-72','1DF1DFC4BC2FE913-uuuuu-01-42','InChI=1S/C8H6N2O5/c11-7-4-2-1-3-5(10(13)14)6(4)15-8(12)9-7/h1-3,7,11H,(H,9,12)','InChIKey=QWLTXKMLYXNKQL-UHFFFAOYSA-N','O=C1NC(O)c2cccc([N+](=O)[O-])c2O1','1'),
	(174484,0,0,'23731-06-8','Consistent with Molecular Formula','C8H7ClO2',170.5951,'5-(Chloromethyl)salicylaldehyde\n3-Formyl-4-hydroxybenzyl chloride\n5-(Chloromethyl)-2-hydroxybenzaldehyde\nBenzaldehyde, 5-(chloromethyl)-2-hydroxy-\n2,5-Cresotaldehyde, .alpha.-chloro-','8EB0AE1EC4B20C86-FICuS-01-7E','8EB0AE1EC4B20C86-FICTS-01-5D','8EB0AE1EC4B20C86-uuuuu-01-2D','InChI=1S/C8H7ClO2/c9-4-6-1-2-8(11)7(3-6)5-10/h1-3,5,11H,4H2','InChIKey=WFACWTZLXIFJCM-UHFFFAOYSA-N','O=Cc1cc(CCl)ccc1O',NULL),
	(174485,0,0,NULL,'Consistent with Molecular Formula','C13H18N2S2',266.4186,NULL,'61D89420F879771E-FICuS-01-4B','61D89420F879771E-FICTS-01-2A','61D89420F879771E-uuuuu-01-FA','InChI=1S/C13H18N2S2/c16-13(17)14-12-6-8-15(9-7-12)10-11-4-2-1-3-5-11/h1-5,12H,6-10H2,(H2,14,16,17)','InChIKey=XATAETXGENCVOV-UHFFFAOYSA-N','S=C(S)NC1CCN(Cc2ccccc2)CC1',NULL),
	(174486,2,0,NULL,'Consistent with Molecular Formula','C5H7ClN2O3',178.5749,NULL,'0AD0A8186860F7C3-FICuS-01-55','0AD0A8186860F7C3-FICTS-01-34','DF639112B91F4266-uuuuu-01-FA','InChI=1S/C5H7ClN2O3/c6-3-1-2(11-8-3)4(7)5(9)10/h2,4H,1,7H2,(H,9,10)/t2-,4-/m1/s1','InChIKey=QAWIHIJWNYOLBE-VVJJHMBFSA-N','NC(C(=O)O)C1CC(Cl)=NO1','1'),
	(174487,2,3,'81026-38-2','Consistent with Molecular Formula','C20H26O4',330.423,'CEMBRANOID DITERPENE LACTONE','02D4474E32BDBDB2-FICuS-01-6A','02D4474E32BDBDB2-FICTS-01-49','852822DBC32BF4BB-uuuuu-01-1F','InChI=1S/C20H26O4/c1-13-6-4-8-16(19(21)22)9-5-7-14(2)12-18-17(11-10-13)15(3)20(23)24-18/h6,9,12,17-18H,3-5,7-8,10-11H2,1-2H3,(H,21,22)/b13-6-,14-12+,16-9-','InChIKey=SORYERHBQFTRIK-XCHBSRKFSA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(\\C(=O)O)CC/C=C(/C)CCC12','1'),
	(174488,2,0,'65033-73-0','Consistent with Molecular Formula','C25H32N4',388.5546,NULL,'00A8580E6EE57F82-FICuS-01-5E','00A8580E6EE57F82-FICTS-01-3D','C3E56353897FD8BF-uuuuu-01-29','InChI=1S/C25H32N4/c1-5-13-21(14-6-1)23-26-24(27-17-9-3-10-18-27)25(28-19-11-4-12-20-28)29(23)22-15-7-2-8-16-22/h1-2,5-8,13-16,24-25H,3-4,9-12,17-20H2/t24-,25+/m0/s1','InChIKey=PBHACELTUMHJRL-LOSJGSFVSA-N','c1ccc(C2=NC(N3CCCCC3)C(N3CCCCC3)N2c2ccccc2)cc1','1'),
	(174489,2,0,'72499-70-8','Consistent with Molecular Formula','C25H31FN4',406.5451,NULL,'566A986D184F0510-FICuS-01-3D','566A986D184F0510-FICTS-01-1C','F2053A4D29C3E404-uuuuu-01-FD','InChI=1S/C25H31FN4/c26-21-12-14-22(15-13-21)30-23(20-10-4-1-5-11-20)27-24(28-16-6-2-7-17-28)25(30)29-18-8-3-9-19-29/h1,4-5,10-15,24-25H,2-3,6-9,16-19H2/t24-,25+/m0/s1','InChIKey=MLEUFHNJSXGUHY-LOSJGSFVSA-N','Fc1ccc(N2C(c3ccccc3)=NC(N3CCCCC3)C2N2CCCCC2)cc1','1'),
	(174490,2,0,'72499-71-9','Consistent with Molecular Formula','C25H31ClN4',422.9997,NULL,'3AE44769C1820029-FICuS-01-37','3AE44769C1820029-FICTS-01-16','F9F8C84237A447D3-uuuuu-01-15','InChI=1S/C25H31ClN4/c26-21-12-14-22(15-13-21)30-23(20-10-4-1-5-11-20)27-24(28-16-6-2-7-17-28)25(30)29-18-8-3-9-19-29/h1,4-5,10-15,24-25H,2-3,6-9,16-19H2/t24-,25+/m0/s1','InChIKey=RCNKSSYHYNGAHW-LOSJGSFVSA-N','Clc1ccc(N2C(c3ccccc3)=NC(N3CCCCC3)C2N2CCCCC2)cc1','1'),
	(174491,2,0,'65033-75-2','Consistent with Molecular Formula','C23H27FN4O2',410.4903,NULL,'09D8BFAB783E97A0-FICuS-01-7F','09D8BFAB783E97A0-FICTS-01-5E','2D459C953A241D3F-uuuuu-01-07','InChI=1S/C23H27FN4O2/c24-19-6-8-20(9-7-19)28-21(18-4-2-1-3-5-18)25-22(26-10-14-29-15-11-26)23(28)27-12-16-30-17-13-27/h1-9,22-23H,10-17H2/t22-,23+/m0/s1','InChIKey=IPDTYKYULOEANP-XZOQPEGZSA-N','Fc1ccc(N2C(c3ccccc3)=NC(N3CCOCC3)C2N2CCOCC2)cc1','1'),
	(174492,2,0,'72483-48-8','Consistent with Molecular Formula','C23H27ClN4O2',426.9449,NULL,'83BC8B940C8F4273-FICuS-01-5F','83BC8B940C8F4273-FICTS-01-3E','34549322CDFF3AAE-uuuuu-01-23','InChI=1S/C23H27ClN4O2/c24-19-6-8-20(9-7-19)28-21(18-4-2-1-3-5-18)25-22(26-10-14-29-15-11-26)23(28)27-12-16-30-17-13-27/h1-9,22-23H,10-17H2/t22-,23+/m0/s1','InChIKey=FLJXMLYQHFFFEJ-XZOQPEGZSA-N','Clc1ccc(N2C(c3ccccc3)=NC(N3CCOCC3)C2N2CCOCC2)cc1','1'),
	(174493,2,0,'72483-49-9','Consistent with Molecular Formula','C18H26N4O2',330.429,NULL,'DF27ADC02E8AB8AB-FICuS-01-9F','DF27ADC02E8AB8AB-FICTS-01-7E','F5371841BB7C142F-uuuuu-01-04','InChI=1S/C18H26N4O2/c1-15-19-17(20-7-11-23-12-8-20)18(21-9-13-24-14-10-21)22(15)16-5-3-2-4-6-16/h2-6,17-18H,7-14H2,1H3/t17-,18+/m0/s1','InChIKey=ASTAQVNKQQSKFG-ZWKOTPCHSA-N','CC1=NC(N2CCOCC2)C(N2CCOCC2)N1c1ccccc1','1'),
	(174494,1,0,'71890-30-7','Consistent with Molecular Formula','C10H16N2O6',260.2462,NULL,'E570BB2580BD6B8B-FICuS-01-73','E570BB2580BD6B8B-FICTS-01-52','E570BB2580BD6B8B-uuuuu-01-22','InChI=1S/C10H16N2O6/c1-6(13)12-7(5-9(16)17)10(18)11-4-2-3-8(14)15/h7H,2-5H2,1H3,(H,11,18)(H,12,13)(H,14,15)(H,16,17)','InChIKey=PFZBLGGPTNMQPU-UHFFFAOYSA-N','CC(=O)NC(CC(=O)O)C(=O)NCCCC(=O)O','1'),
	(174495,1,0,NULL,'Consistent with Molecular Formula','C15H22N2',230.3522,NULL,'D82358A25484E604-FICuS-01-3C','D82358A25484E604-FICTS-01-1B','D82358A25484E604-uuuuu-01-EB','InChI=1S/C15H22N2/c1-2-15(13-9-5-3-6-10-13)16-17(15)14-11-7-4-8-12-14/h3,5-6,9-10,14,16H,2,4,7-8,11-12H2,1H3','InChIKey=JFDLCRRBHKDFRR-UHFFFAOYSA-N','CCC1(c2ccccc2)NN1C1CCCCC1','1'),
	(174496,1,0,'71463-15-5','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'4A03E7C1E0936AC4-FICuS-01-5E','4A03E7C1E0936AC4-FICTS-01-3D','4A03E7C1E0936AC4-uuuuu-01-0D','InChI=1S/C12H18N2/c1-3-4-10-14-12(2,13-14)11-8-6-5-7-9-11/h5-9,13H,3-4,10H2,1-2H3','InChIKey=OYUPQJLXIXOPAV-UHFFFAOYSA-N','CCCCN1NC1(C)c1ccccc1','1'),
	(174497,0,0,'73109-39-4','Consistent with Molecular Formula','C6H5N3S4',247.3656,NULL,'36F290FDED566CF2-FICuS-01-80','5D5B1C871DF3D743-FICTS-01-49','36F290FDED566CF2-uuuuu-01-2F','InChI=1S/C6H5N3S4/c1-12-6-7-2-3(10)8-5(11)9-4(2)13-6/h1H3,(H2,8,9,10,11)','InChIKey=YVFHEBZPVMDKEG-UHFFFAOYSA-N','CSc1nc2c(=S)[nH]c(=S)[nH]c2s1',NULL),
	(174498,0,0,'73109-36-1','Consistent with Molecular Formula','C7H7N3S3',229.3324,NULL,'8FA317831425868E-FICuS-01-43','8FA317831425868E-FICTS-01-22','8FA317831425868E-uuuuu-01-F2','InChI=1S/C7H7N3S3/c1-11-5-4-6(9-3-8-5)13-7(10-4)12-2/h3H,1-2H3','InChIKey=XDGLDXCHEPSRJS-UHFFFAOYSA-N','CSc1nc2c(SC)ncnc2s1',NULL),
	(174499,0,0,'73135-42-9','Consistent with Molecular Formula','C6H7N5S2',213.2748,NULL,'CA86D6E6ED5A7098-FICuS-01-85','CA86D6E6ED5A7098-FICTS-01-64','CA86D6E6ED5A7098-uuuuu-01-34','InChI=1S/C6H7N5S2/c1-12-4-3-5(9-2-8-4)13-6(10-3)11-7/h2H,7H2,1H3,(H,10,11)','InChIKey=IGLKOVNUVXTBLZ-UHFFFAOYSA-N','CSc1ncnc2sc(NN)nc12',NULL),
	(174500,0,0,'73109-44-1','Consistent with Molecular Formula','C9H10N4S2',238.3248,NULL,'77188954B7DAEA3E-FICuS-01-74','77188954B7DAEA3E-FICTS-01-53','77188954B7DAEA3E-uuuuu-01-23','InChI=1S/C9H10N4S2/c1-3-4-10-7-6-8(12-5-11-7)15-9(13-6)14-2/h3,5H,1,4H2,2H3,(H,10,11,12)','InChIKey=LXXNTYGWFSTRKW-UHFFFAOYSA-N','C=CCNc1ncnc2sc(SC)nc12',NULL),
	(174501,0,0,'73109-41-8','Consistent with Molecular Formula','C6H7N5S2',213.2748,NULL,'25EA048500F60C5B-FICuS-01-4B','25EA048500F60C5B-FICTS-01-2A','25EA048500F60C5B-uuuuu-01-FA','InChI=1S/C6H7N5S2/c1-12-6-10-3-4(11-7)8-2-9-5(3)13-6/h2H,7H2,1H3,(H,8,9,11)','InChIKey=AALSZZAHDNPDSF-UHFFFAOYSA-N','CSc1nc2c(NN)ncnc2s1',NULL),
	(174502,0,0,'73218-82-3','Consistent with Molecular Formula','C25H26Cl2N4O',469.4126,NULL,'52E018DF4C17BFAA-FICuS-01-7F','52E018DF4C17BFAA-FICTS-01-5E','52E018DF4C17BFAA-uuuuu-01-2E','InChI=1S/C25H26Cl2N4O/c26-22-15-21(28-11-14-32)16-23(27)24(22)29-25-30(17-19-7-3-1-4-8-19)12-13-31(25)18-20-9-5-2-6-10-20/h1-10,15-16,28,32H,11-14,17-18H2','InChIKey=GZFLPQUUKZZXAG-UHFFFAOYSA-N','OCCNc1cc(Cl)c(N=C2N(Cc3ccccc3)CCN2Cc2ccccc2)c(Cl)c1',NULL),
	(174503,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N4O',289.1638,NULL,'D9B798E7BC03F86B-FICuS-01-88','D9B798E7BC03F86B-FICTS-01-67','D9B798E7BC03F86B-uuuuu-01-37','InChI=1S/C11H14Cl2N4O/c12-8-5-7(14)6-9(13)10(8)17(3-4-18)11-15-1-2-16-11/h5-6,18H,1-4,14H2,(H,15,16)','InChIKey=GQQYWMAVGGTVAE-UHFFFAOYSA-N','Nc1cc(Cl)c(N(CCO)C2=NCCN2)c(Cl)c1',NULL),
	(174504,0,0,'68020-42-8','Consistent with Molecular Formula','C14H12ClN5O',301.7347,NULL,'58A327D0B2A32435-FICuS-01-3B','58A327D0B2A32435-FICTS-01-1A','58A327D0B2A32435-uuuuu-01-EA','InChI=1S/C14H12ClN5O/c15-10-3-1-9(2-4-10)7-20-12-11(17-8-18-12)13(21)19-6-5-16-14(19)20/h1-4,8H,5-7H2,(H,17,18)','InChIKey=FEQQAUGJYYIJOZ-UHFFFAOYSA-N','O=C1c2nc[nH]c2N(Cc2ccc(Cl)cc2)C2=NCCN12',NULL),
	(174505,2,0,'18670-99-0','Consistent with Molecular Formula','C14H26N2O5S',334.4298,NULL,'53D10700957F67B1-FICuS-01-36','53D10700957F67B1-FICTS-01-15','53D10700957F67B1-uuuuu-01-E5','InChI=1S/C14H26N2O5S/c1-9(12(18)20-5)15-11(17)10(7-8-22-6)16-13(19)21-14(2,3)4/h9-10H,7-8H2,1-6H3,(H,15,17)(H,16,19)','InChIKey=DMNVPALQHCBBCC-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)C(CCSC)NC(=O)OC(C)(C)C','1'),
	(174506,2,0,NULL,'Consistent with Molecular Formula','C17H30N2O7S',406.4932,NULL,'A26036DB985A7B20-FICuS-01-51','A26036DB985A7B20-FICTS-01-30','A26036DB985A7B20-uuuuu-01-00','InChI=1S/C17H30N2O7S/c1-6-25-15(23)12(7-8-13(20)21)18-14(22)11(9-10-27-5)19-16(24)26-17(2,3)4/h11-12H,6-10H2,1-5H3,(H,18,22)(H,19,24)(H,20,21)','InChIKey=VCAUIDHKKAADRF-UHFFFAOYSA-N','CCOC(=O)C(CCC(=O)O)NC(=O)C(CCSC)NC(=O)OC(C)(C)C','1'),
	(174507,3,0,NULL,'Consistent with Molecular Formula','C18H33N3O6S2',451.5952,NULL,'8D1B986974869CBB-FICuS-01-6F','8D1B986974869CBB-FICTS-01-4E','8D1B986974869CBB-uuuuu-01-1E','InChI=1S/C18H33N3O6S2/c1-11(16(24)25)19-14(22)12(7-9-28-5)20-15(23)13(8-10-29-6)21-17(26)27-18(2,3)4/h11-13H,7-10H2,1-6H3,(H,19,22)(H,20,23)(H,21,26)(H,24,25)','InChIKey=GYNVPWWPWDILSW-UHFFFAOYSA-N','CSCCC(NC(=O)OC(C)(C)C)C(=O)NC(CCSC)C(=O)NC(C)C(=O)O','1'),
	(174508,2,0,'74825-73-3','Consistent with Molecular Formula','C19H28N2O5S',396.5006,NULL,'90919EDCA2C52D14-FICuS-01-65','90919EDCA2C52D14-FICTS-01-44','90919EDCA2C52D14-uuuuu-01-14','InChI=1S/C19H28N2O5S/c1-19(2,3)26-18(25)21-14(10-11-27-4)16(22)20-15(17(23)24)12-13-8-6-5-7-9-13/h5-9,14-15H,10-12H2,1-4H3,(H,20,22)(H,21,25)(H,23,24)','InChIKey=XTSBBBSZJAPHQP-UHFFFAOYSA-N','CSCCC(NC(=O)OC(C)(C)C)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(174509,2,0,NULL,'Consistent with Molecular Formula','C25H39N3O6S',509.6596,NULL,'3A85B91B32BEF653-FICuS-01-66','3A85B91B32BEF653-FICTS-01-45','3A85B91B32BEF653-uuuuu-01-15','InChI=1S/C25H39N3O6S/c1-24(2,3)33-20(29)16-26-21(30)19(15-17-11-9-8-10-12-17)27-22(31)18(13-14-35-7)28-23(32)34-25(4,5)6/h8-12,18-19H,13-16H2,1-7H3,(H,26,30)(H,27,31)(H,28,32)','InChIKey=DYJGHQWHYDJVBG-UHFFFAOYSA-N','CSCCC(NC(=O)OC(C)(C)C)C(=O)NC(Cc1ccccc1)C(=O)NCC(=O)OC(C)(C)C','1'),
	(174510,1,0,'57521-85-4','Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'D9EF030C1D1395A6-FICuS-01-63','D9EF030C1D1395A6-FICTS-01-42','D9EF030C1D1395A6-uuuuu-01-12','InChI=1S/C10H19NO4/c1-5-6-7(8(12)13)11-9(14)15-10(2,3)4/h7H,5-6H2,1-4H3,(H,11,14)(H,12,13)','InChIKey=INWOAUUPYIXDHN-UHFFFAOYSA-N','CCCC(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(174511,2,0,'27168-28-1','Consistent with Molecular Formula','C29H39N3O7',541.643,NULL,'F3D2A58885E66AA1-FICuS-01-6D','F3D2A58885E66AA1-FICTS-01-4C','F3D2A58885E66AA1-uuuuu-01-1C','InChI=1S/C29H39N3O7/c1-29(2,3)39-28(36)32-24(19-21-13-7-5-8-14-21)25(33)31-23(26(34)37-4)17-11-12-18-30-27(35)38-20-22-15-9-6-10-16-22/h5-10,13-16,23-24H,11-12,17-20H2,1-4H3,(H,30,35)(H,31,33)(H,32,36)','InChIKey=HUFIUXDMYKUUQX-UHFFFAOYSA-N','COC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(174512,2,0,'94202-58-1','Consistent with Molecular Formula','C24H30N2O5',426.5114,NULL,'428F2A938E284DB3-FICuS-01-5E','428F2A938E284DB3-FICTS-01-3D','428F2A938E284DB3-uuuuu-01-0D','InChI=1S/C24H30N2O5/c1-24(2,3)31-23(29)26-19(15-17-11-7-5-8-12-17)21(27)25-20(22(28)30-4)16-18-13-9-6-10-14-18/h5-14,19-20H,15-16H2,1-4H3,(H,25,27)(H,26,29)','InChIKey=QRVYORSLWSKRKN-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(174513,2,0,'34290-59-0','Consistent with Molecular Formula','C18H26N2O6',366.4132,NULL,'FF978B9BAD0D9444-FICuS-01-86','FF978B9BAD0D9444-FICTS-01-65','FF978B9BAD0D9444-uuuuu-01-35','InChI=1S/C18H26N2O6/c1-18(2,3)26-17(24)20-13(10-12-8-6-5-7-9-12)15(22)19-14(11-21)16(23)25-4/h5-9,13-14,21H,10-11H2,1-4H3,(H,19,22)(H,20,24)','InChIKey=TXPSDTDXSCHBJF-UHFFFAOYSA-N','COC(=O)C(CO)NC(=O)C(Cc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(174514,2,2,'91480-71-6','Consistent with Molecular Formula','C16H22N2O6',338.3596,NULL,'43ACD1D89F508BB9-FICuS-01-7C','43ACD1D89F508BB9-FICTS-01-5B','43ACD1D89F508BB9-uuuuu-01-2B','InChI=1S/C16H22N2O6/c1-11-9-18(14(20)6-8-16(22)24-4)12(2)10-17(11)13(19)5-7-15(21)23-3/h5-8,11-12H,9-10H2,1-4H3','InChIKey=OZTPQJYCFFKWPG-UHFFFAOYSA-N','COC(=O)/C=C/C(=O)N1CC(C)N(C(=O)/C=C/C(=O)OC)CC1C','1'),
	(174515,0,2,NULL,'Consistent with Molecular Formula','C20H30N2O6',394.4668,NULL,'3C8B7C89C10EB41D-FICuS-01-76','3C8B7C89C10EB41D-FICTS-01-55','3C8B7C89C10EB41D-uuuuu-01-25','InChI=1S/C20H30N2O6/c1-3-5-15-27-19(25)9-7-17(23)21-11-13-22(14-12-21)18(24)8-10-20(26)28-16-6-4-2/h7-10H,3-6,11-16H2,1-2H3','InChIKey=MVPAMLZEWDIHHJ-UHFFFAOYSA-N','CCCCOC(=O)/C=C/C(=O)N1CCN(C(=O)/C=C/C(=O)OCCCC)CC1','1'),
	(174516,1,2,'91480-77-2','Consistent with Molecular Formula','C21H32N2O6',408.4936,NULL,'6E86E4C82CA7B1D0-FICuS-01-78','6E86E4C82CA7B1D0-FICTS-01-57','6E86E4C82CA7B1D0-uuuuu-01-27','InChI=1S/C21H32N2O6/c1-4-6-14-28-20(26)10-8-18(24)22-12-13-23(17(3)16-22)19(25)9-11-21(27)29-15-7-5-2/h8-11,17H,4-7,12-16H2,1-3H3','InChIKey=UUBOPQDETFLWIY-UHFFFAOYSA-N','CCCCOC(=O)/C=C/C(=O)N1CCN(C(=O)/C=C/C(=O)OCCCC)C(C)C1','1'),
	(174517,2,2,'91480-78-3','Consistent with Molecular Formula','C22H34N2O6',422.5204,NULL,'2C64706FACAEBBDE-FICuS-01-A0','2C64706FACAEBBDE-FICTS-01-7F','2C64706FACAEBBDE-uuuuu-01-4F','InChI=1S/C22H34N2O6/c1-5-7-13-29-21(27)11-9-19(25)23-15-18(4)24(16-17(23)3)20(26)10-12-22(28)30-14-8-6-2/h9-12,17-18H,5-8,13-16H2,1-4H3','InChIKey=MOKPUXYDMNIIEJ-UHFFFAOYSA-N','CCCCOC(=O)/C=C/C(=O)N1CC(C)N(C(=O)/C=C/C(=O)OCCCC)CC1C','1'),
	(174518,1,2,'91480-83-0','Consistent with Molecular Formula','C25H36N2O6',460.5692,NULL,'92EE6AF931185E1B-FICuS-01-6C','92EE6AF931185E1B-FICTS-01-4B','92EE6AF931185E1B-uuuuu-01-1B','InChI=1S/C25H36N2O6/c1-19-18-26(22(28)12-14-24(30)32-20-8-4-2-5-9-20)16-17-27(19)23(29)13-15-25(31)33-21-10-6-3-7-11-21/h12-15,19-21H,2-11,16-18H2,1H3','InChIKey=IXYSMOKQINGOAW-UHFFFAOYSA-N','CC1CN(C(=O)/C=C/C(=O)OC2CCCCC2)CCN1C(=O)/C=C/C(=O)OC1CCCCC1','1'),
	(174519,2,2,'91480-84-1','Consistent with Molecular Formula','C26H38N2O6',474.596,NULL,'70FCD1BEF08B7D75-FICuS-01-8A','70FCD1BEF08B7D75-FICTS-01-69','70FCD1BEF08B7D75-uuuuu-01-39','InChI=1S/C26H38N2O6/c1-19-17-28(24(30)14-16-26(32)34-22-11-7-4-8-12-22)20(2)18-27(19)23(29)13-15-25(31)33-21-9-5-3-6-10-21/h13-16,19-22H,3-12,17-18H2,1-2H3','InChIKey=NOUUNZHRQHXOTQ-UHFFFAOYSA-N','CC1CN(C(=O)/C=C/C(=O)OC2CCCCC2)C(C)CN1C(=O)/C=C/C(=O)OC1CCCCC1','1'),
	(174520,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3S',279.313,NULL,'D5C8B2C63E38C527-FICuS-01-6C','D5C8B2C63E38C527-FICTS-01-4B','D5C8B2C63E38C527-uuuuu-01-1B','InChI=1S/C12H13N3O3S/c1-9-3-5-11(6-4-9)19(17,18)14-12(16)15-8-7-13-10(15)2/h3-8H,1-2H3,(H,14,16)','InChIKey=DNFXJLRSBBGBFJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)n2ccnc2C)cc1',NULL),
	(174521,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O3S',340.396,NULL,'60FC277A1A0312C8-FICuS-01-4A','60FC277A1A0312C8-FICTS-01-29','60FC277A1A0312C8-uuuuu-01-F9','InChI=1S/C18H16N2O3S/c1-2-23-15-10-6-7-12(16(15)21)11-14-17(22)20(18(24)19-14)13-8-4-3-5-9-13/h3-11,21H,2H2,1H3,(H,19,24)','InChIKey=KRQZPYPURIYBQW-UHFFFAOYSA-N','CCOc1cccc(/C=C2\\NC(=S)N(c3ccccc3)C2=O)c1O','1'),
	(174522,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4S',326.8027,NULL,'DD70221F1A24E5D0-FICuS-01-57','DD70221F1A24E5D0-FICTS-01-36','DD70221F1A24E5D0-uuuuu-01-06','InChI=1S/C16H11ClN4S/c17-11-7-5-10(6-8-11)9-22-16-19-15-14(20-21-16)12-3-1-2-4-13(12)18-15/h1-8H,9H2,(H,18,19,21)','InChIKey=XMZKPFHSMJBQKF-UHFFFAOYSA-N','Clc1ccc(CSc2nnc3c(n2)[nH]c2ccccc23)cc1',NULL),
	(174523,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O4S',372.3978,NULL,'A6C183E6E54C83E5-FICuS-01-6E','A6C183E6E54C83E5-FICTS-01-4D','A6C183E6E54C83E5-uuuuu-01-1D','InChI=1S/C17H16N4O4S/c1-11-7-9-13(10-8-11)26(24,25)20-17(23)19-21-12(2)18-15-6-4-3-5-14(15)16(21)22/h3-10H,1-2H3,(H2,19,20,23)','InChIKey=ZUHSBABWIRCTAG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Nn2c(C)nc3ccccc3c2=O)cc1',NULL),
	(174524,1,1,NULL,'Consistent with Molecular Formula','C16H16ClN3O2',317.7743,NULL,'F02A6A0DBC5C1D3C-FICuS-01-83','F02A6A0DBC5C1D3C-FICTS-01-62','F02A6A0DBC5C1D3C-uuuuu-01-32','InChI=1S/C16H16ClN3O2/c17-14-4-2-1-3-12(14)10-19-20-16(22)15(18)9-11-5-7-13(21)8-6-11/h1-8,10,15,21H,9,18H2,(H,20,22)','InChIKey=PJJNFBSEUJKYHV-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1)C(=O)N/N=C/c1ccccc1Cl','1'),
	(174525,0,0,NULL,'Consistent with Molecular Formula','C16H10ClN5OS',355.8009,NULL,'E6298EEF593DA1FC-FICuS-01-95','E6298EEF593DA1FC-FICTS-01-74','E6298EEF593DA1FC-uuuuu-01-44','InChI=1S/C16H10ClN5OS/c17-9-5-7-10(8-6-9)18-16(23)24-15-20-14-13(21-22-15)11-3-1-2-4-12(11)19-14/h1-8H,(H,18,23)(H,19,20,22)','InChIKey=DRGOSWFMIIZHRZ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Sc1nnc2c(n1)[nH]c1ccccc12',NULL),
	(174526,0,2,NULL,'Consistent with Molecular Formula','C13H11N3O4S',305.3076,NULL,'F75E194FA7ED53B1-FICuS-01-7E','F75E194FA7ED53B1-FICTS-01-5D','F75E194FA7ED53B1-uuuuu-01-2D','InChI=1S/C13H11N3O4S/c1-20-12(19)10-6-11(18)15-13(21-10)16-14-7-8-4-2-3-5-9(8)17/h2-7,17H,1H3,(H,15,16,18)','InChIKey=GKQXOMAJFWFUMN-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]/c(=N/N=C/c2ccccc2O)s1','1'),
	(174527,0,1,NULL,'Consistent with Molecular Formula','C8H9N3O4S',243.2368,NULL,'C55AFFB8E9CF43D9-FICuS-01-A6','AD2A9E27901141A2-FICTS-01-28','C55AFFB8E9CF43D9-uuuuu-01-55','InChI=1S/C8H9N3O4S/c1-4(12)10-11-8-9-6(13)3-5(16-8)7(14)15-2/h3H,1-2H3,(H,10,12)(H,9,11,13)','InChIKey=KGSODRRZPSVTOD-UHFFFAOYSA-N','COC(=O)c1cc(=O)[nH]/c(=N\\NC(C)=O)s1','1'),
	(174528,1,0,NULL,'Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'CD636E6D45DC3CAA-FICuS-01-94','CD636E6D45DC3CAA-FICTS-01-73','CD636E6D45DC3CAA-uuuuu-01-43','InChI=1S/C14H17NO4/c16-14(19-15-11-4-2-1-3-5-11)10-6-7-12-13(8-10)18-9-17-12/h6-8,14,16H,1-5,9H2','InChIKey=KQKQTOQTHIQXOL-UHFFFAOYSA-N','OC(ON=C1CCCCC1)c1ccc2c(c1)OCO2','1'),
	(174529,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3S',293.3398,NULL,'D612A79D9C74C3F7-FICuS-01-73','D612A79D9C74C3F7-FICTS-01-52','D612A79D9C74C3F7-uuuuu-01-22','InChI=1S/C13H15N3O3S/c1-9-4-6-12(7-5-9)20(18,19)15-13(17)16-11(3)8-10(2)14-16/h4-8H,1-3H3,(H,15,17)','InChIKey=ZVBQNQCQPFUDRM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)n2nc(C)cc2C)cc1',NULL),
	(174530,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O5S',308.3082,NULL,'3705CFC195F59AB2-FICuS-01-6A','3705CFC195F59AB2-FICTS-01-49','3705CFC195F59AB2-uuuuu-01-19','InChI=1S/C13H12N2O5S/c1-10-4-6-12(7-5-10)21(17,18)15-13(16)20-14-9-11-3-2-8-19-11/h2-9H,1H3,(H,15,16)','InChIKey=KUBIGDNNBOKFGY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)O/N=C/c2ccco2)cc1','1'),
	(174531,0,0,NULL,'Consistent with Molecular Formula','C24H28O6',412.4816,NULL,'45673E34EF3965EC-FICuS-01-66','45673E34EF3965EC-FICTS-01-45','45673E34EF3965EC-uuuuu-01-15','InChI=1S/C24H28O6/c1-23(2)8-14(25)21(15(26)9-23)20(13-5-6-18-19(7-13)30-12-29-18)22-16(27)10-24(3,4)11-17(22)28/h5-7,20-22H,8-12H2,1-4H3','InChIKey=GNVROOOHJPJAAL-UHFFFAOYSA-N','CC1(C)CC(=O)C(C(c2ccc3c(c2)OCO3)C2C(=O)CC(C)(C)CC2=O)C(=O)C1',NULL),
	(174532,0,1,NULL,'Consistent with Molecular Formula','C13H14N6O3S2',366.412,NULL,'292C31D0303444A3-FICuS-01-25','0A6E26528A5DCB9F-FICTS-01-57','292C31D0303444A3-uuuuu-01-D4','InChI=1S/C13H14N6O3S2/c1-22-9-4-2-8(3-5-9)6-15-17-10(20)7-14-11(21)16-12-18-19-13(23)24-12/h2-6H,7H2,1H3,(H,17,20)(H,19,23)(H2,14,16,18,21)','InChIKey=BFCAZAVEEBAWCK-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CNC(=O)Nc2n[nH]c(=S)s2)cc1','1'),
	(174533,0,0,'57050-66-5','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'1B3F5DDEC431035D-FICuS-01-6C','1B3F5DDEC431035D-FICTS-01-4B','1B3F5DDEC431035D-uuuuu-01-1B','InChI=1S/C12H14N2O2/c1-3-15-11-12(16-4-2)14-10-8-6-5-7-9(10)13-11/h5-8H,3-4H2,1-2H3','InChIKey=QLSXCJKMUFXIFW-UHFFFAOYSA-N','CCOc1nc2ccccc2nc1OCC',NULL),
	(174534,0,1,NULL,'Consistent with Molecular Formula','C14H18N4O3',290.3212,NULL,'6E02715674BF41F9-FICuS-01-4E','6E02715674BF41F9-FICTS-01-2D','6E02715674BF41F9-uuuuu-01-FD','InChI=1S/C14H18N4O3/c19-12-6-2-1-5-11(12)9-16-17-14(21)15-10-13(20)18-7-3-4-8-18/h1-2,5-6,9,19H,3-4,7-8,10H2,(H2,15,17,21)','InChIKey=PBIBOLGYYADBOY-UHFFFAOYSA-N','O=C(NCC(=O)N1CCCC1)N/N=C/c1ccccc1O','1'),
	(174535,0,1,NULL,'Consistent with Molecular Formula','C6H4Cl2N4O2',235.0292,NULL,'C734DF9F8DCC8E58-FICuS-01-9D','C734DF9F8DCC8E58-FICTS-01-7C','C734DF9F8DCC8E58-uuuuu-01-4C','InChI=1S/C6H4Cl2N4O2/c7-3(4(8)5(13)14)1-9-6-10-2-11-12-6/h1-2H,(H,13,14)(H,10,11,12)','InChIKey=SLJKYSKEHJSPHV-UHFFFAOYSA-N','O=C(O)/C(Cl)=C(Cl)/C=N/c1nnc[nH]1','1'),
	(174536,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN5O4',455.8999,NULL,'7EBC6F37FAFDB606-FICuS-01-9D','7EBC6F37FAFDB606-FICTS-01-7C','7EBC6F37FAFDB606-uuuuu-01-4C','InChI=1S/C22H22ClN5O4/c1-31-19-14-20(32-2)18(13-17(19)23)24-22(30)28(16-11-7-4-8-12-16)27-21(29)26-25-15-9-5-3-6-10-15/h3-14,25H,1-2H3,(H,24,30)(H2,26,27,29)','InChIKey=LBSAZIGCUWAGAS-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)N(NC(=O)NNc2ccccc2)c2ccccc2)cc1Cl',NULL),
	(174537,0,0,'19419-24-0','Consistent with Molecular Formula','C24H30O5',398.498,NULL,'8CB230B1A738FDD6-FICuS-01-73','8CB230B1A738FDD6-FICTS-01-52','8CB230B1A738FDD6-uuuuu-01-22','InChI=1S/C24H30O5/c1-23(2)10-16(25)21(17(26)11-23)20(14-6-8-15(29-5)9-7-14)22-18(27)12-24(3,4)13-19(22)28/h6-9,20-22H,10-13H2,1-5H3','InChIKey=YGUOOSFLZXPOAS-UHFFFAOYSA-N','COc1ccc(C(C2C(=O)CC(C)(C)CC2=O)C2C(=O)CC(C)(C)CC2=O)cc1',NULL),
	(174538,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN5O2',395.8475,NULL,'ED3A133B485A5B64-FICuS-01-60','ED3A133B485A5B64-FICTS-01-3F','ED3A133B485A5B64-uuuuu-01-0F','InChI=1S/C20H18ClN5O2/c21-15-8-7-11-17(14-15)22-20(28)26(18-12-5-2-6-13-18)25-19(27)24-23-16-9-3-1-4-10-16/h1-14,23H,(H,22,28)(H2,24,25,27)','InChIKey=YDFGCAFBWZRDOZ-UHFFFAOYSA-N','O=C(NNc1ccccc1)NN(C(=O)Nc1cccc(Cl)c1)c1ccccc1',NULL),
	(174539,0,0,NULL,'Consistent with Molecular Formula','C23H27NO6',413.4694,NULL,'7E85B323F413A683-FICuS-01-4A','7E85B323F413A683-FICTS-01-29','7E85B323F413A683-uuuuu-01-F9','InChI=1S/C23H27NO6/c1-22(2)9-15(25)20(16(26)10-22)19(13-6-5-7-14(8-13)24(29)30)21-17(27)11-23(3,4)12-18(21)28/h5-8,19-21H,9-12H2,1-4H3','InChIKey=BGPNPCHJMQYBCR-UHFFFAOYSA-N','CC1(C)CC(=O)C(C(c2cccc([N+](=O)[O-])c2)C2C(=O)CC(C)(C)CC2=O)C(=O)C1',NULL),
	(174540,0,1,NULL,'Consistent with Molecular Formula','C15H11NO4S2',333.3762,NULL,'8664E5AFFD5E2E28-FICuS-01-85','8664E5AFFD5E2E28-FICTS-01-64','8664E5AFFD5E2E28-uuuuu-01-34','InChI=1S/C15H11NO4S2/c17-11-5-1-3-9(13(11)18)7-12-14(19)16(15(21)22-12)8-10-4-2-6-20-10/h1-7,17-18H,8H2','InChIKey=NEERWEXPCFLRSM-UHFFFAOYSA-N','O=C1/C(=C/c2cccc(O)c2O)SC(=S)N1Cc1ccco1','1'),
	(174541,0,0,NULL,'Consistent with Molecular Formula','C23H28O5',384.4712,NULL,'5B712C2DB2007ACE-FICuS-01-65','5B712C2DB2007ACE-FICTS-01-44','5B712C2DB2007ACE-uuuuu-01-14','InChI=1S/C23H28O5/c1-22(2)9-15(25)20(16(26)10-22)19(13-7-5-6-8-14(13)24)21-17(27)11-23(3,4)12-18(21)28/h5-8,19-21,24H,9-12H2,1-4H3','InChIKey=ANUSUSVUPHXWTN-UHFFFAOYSA-N','CC1(C)CC(=O)C(C(c2ccccc2O)C2C(=O)CC(C)(C)CC2=O)C(=O)C1',NULL),
	(174542,1,0,NULL,'Consistent with Molecular Formula','C20H23Cl2N2O3P',441.2931,NULL,'BEC9EA1F322DE2F8-FICuS-01-97','BEC9EA1F322DE2F8-FICTS-01-76','BEC9EA1F322DE2F8-uuuuu-01-46','InChI=1S/C20H23Cl2N2O3P/c1-26-19-9-7-18(8-10-19)24-14-11-20(17-5-3-2-4-6-17)27-28(24,25)23(15-12-21)16-13-22/h2-11H,12-16H2,1H3','InChIKey=BDFFCJIXLFYJOH-UHFFFAOYSA-N','COc1ccc(N2CC=C(c3ccccc3)OP2(=O)N(CCCl)CCCl)cc1','1'),
	(174543,1,0,NULL,'Consistent with Molecular Formula','C20H23Cl2N2O2P',425.2937,NULL,'6C600F22EAE94FBB-FICuS-01-82','6C600F22EAE94FBB-FICTS-01-61','6C600F22EAE94FBB-uuuuu-01-31','InChI=1S/C20H23Cl2N2O2P/c1-17-7-9-19(10-8-17)24-14-11-20(18-5-3-2-4-6-18)26-27(24,25)23(15-12-21)16-13-22/h2-11H,12-16H2,1H3','InChIKey=ZEYHMGDOONPESA-UHFFFAOYSA-N','Cc1ccc(N2CC=C(c3ccccc3)OP2(=O)N(CCCl)CCCl)cc1','1'),
	(174544,1,0,NULL,'Consistent with Molecular Formula','C21H25Cl2N2O3P',455.3199,NULL,'DED241B74C526C60-FICuS-01-61','DED241B74C526C60-FICTS-01-40','DED241B74C526C60-uuuuu-01-10','InChI=1S/C21H25Cl2N2O3P/c1-17-3-7-19(8-4-17)25-14-11-21(18-5-9-20(27-2)10-6-18)28-29(25,26)24(15-12-22)16-13-23/h3-11H,12-16H2,1-2H3','InChIKey=OARGNGAFOUYKAW-UHFFFAOYSA-N','COc1ccc(C2=CCN(c3ccc(C)cc3)P(=O)(N(CCCl)CCCl)O2)cc1','1'),
	(174545,1,0,NULL,'Consistent with Molecular Formula','C19H21Cl2N2O2P',411.2669,NULL,'A7782C2728793616-FICuS-01-36','A7782C2728793616-FICTS-01-15','A7782C2728793616-uuuuu-01-E5','InChI=1S/C19H21Cl2N2O2P/c20-12-15-22(16-13-21)26(24)23(18-9-5-2-6-10-18)14-11-19(25-26)17-7-3-1-4-8-17/h1-11H,12-16H2','InChIKey=AXNOPPOKQYPBKB-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)OC(c2ccccc2)=CCN1c1ccccc1','1'),
	(174546,2,0,'80821-34-7','Consistent with Molecular Formula','C23H27N5O4',437.4974,NULL,'11780820AD141988-FICuS-01-26','11780820AD141988-FICTS-01-05','FFDCF1E93AF8B2CF-uuuuu-01-6D','InChI=1S/C23H27N5O4/c29-28(30)20-8-6-19(7-9-20)27-21(18-4-2-1-3-5-18)24-22(25-10-14-31-15-11-25)23(27)26-12-16-32-17-13-26/h1-9,22-23H,10-17H2/t22-,23+/m0/s1','InChIKey=CFSHTQUPKCXCQD-XZOQPEGZSA-N','O=[N+]([O-])c1ccc(N2C(c3ccccc3)=NC(N3CCOCC3)C2N2CCOCC2)cc1','1'),
	(174547,2,0,'80821-35-8','Consistent with Molecular Formula','C25H31N5O2',433.5522,NULL,'C8481D5AE3439BE9-FICuS-01-71','C8481D5AE3439BE9-FICTS-01-50','EE21862DB46FA776-uuuuu-01-1E','InChI=1S/C25H31N5O2/c31-30(32)22-14-12-21(13-15-22)29-23(20-10-4-1-5-11-20)26-24(27-16-6-2-7-17-27)25(29)28-18-8-3-9-19-28/h1,4-5,10-15,24-25H,2-3,6-9,16-19H2/t24-,25+/m0/s1','InChIKey=WJRWIWYSOBDDOG-LOSJGSFVSA-N','O=[N+]([O-])c1ccc(N2C(c3ccccc3)=NC(N3CCCCC3)C2N2CCCCC2)cc1','1'),
	(174548,0,0,NULL,'Consistent with Molecular Formula','C24H32N4O4',440.5412,'9,10-Anthracenedione, 1,5-bis[[3-[(2-hydroxyethyl)amino]propyl]amino]-','44A8A7095E92AD26-FICuS-01-5B','44A8A7095E92AD26-FICTS-01-3A','44A8A7095E92AD26-uuuuu-01-0A','InChI=1S/C24H32N4O4/c29-15-13-25-9-3-11-27-19-7-1-5-17-21(19)24(32)18-6-2-8-20(22(18)23(17)31)28-12-4-10-26-14-16-30/h1-2,5-8,25-30H,3-4,9-16H2','InChIKey=ZDFMCUHFIYMYTO-UHFFFAOYSA-N','O=C1c2cccc(NCCCNCCO)c2C(=O)c2cccc(NCCCNCCO)c21',NULL),
	(174549,1,0,NULL,'Consistent with Molecular Formula','C8H11FN4O4',246.1977,'Urea, N\'-(2,6-dioxo-3-piperidinyl)-N-(2-fluoroethyl)-N-nitroso-','D741C2002471D6AA-FICuS-01-46','D741C2002471D6AA-FICTS-01-25','D741C2002471D6AA-uuuuu-01-F5','InChI=1S/C8H11FN4O4/c9-3-4-13(12-17)8(16)10-5-1-2-6(14)11-7(5)15/h5H,1-4H2,(H,10,16)(H,11,14,15)','InChIKey=FNEQMJOJLHQTRX-UHFFFAOYSA-N','O=NN(CCF)C(=O)NC1CCC(=O)NC1=O','1'),
	(174550,2,0,NULL,'Consistent with Molecular Formula','C7H16N2O3S',208.275,NULL,'FFA4CF1654C35BE9-FICuS-01-8C','FFA4CF1654C35BE9-FICTS-01-6B','FFA4CF1654C35BE9-uuuuu-01-3B','InChI=1S/C7H16N2O3S/c1-2-4-13(9,12)5-3-6(8)7(10)11/h6,9H,2-5,8H2,1H3,(H,10,11)','InChIKey=NNDIRXUEVHPTNF-UHFFFAOYSA-N','CCCS(=N)(=O)CCC(N)C(=O)O','1'),
	(174551,0,0,NULL,'Consistent with Molecular Formula','C9H19?Cl3N2',261.6215,'1-(2-CHLOROETHYL)-4-(3-CHLOROPROPYL)PIPERAZINE DIHYDROCHLORIDE\nPiperazine, 1-(2-chloroethyl)-4-(3-chloropropyl)-, dihydrochloride','CB7984608FC79496-FICuS-01-62','CB7984608FC79496-FICTS-01-41','CB7984608FC79496-uuuuu-01-11','InChI=1S/C9H18Cl2N2.ClH/c10-2-1-4-12-6-8-13(5-3-11)9-7-12;/h1-9H2;1H','InChIKey=VENAWWNQXLXMHX-UHFFFAOYSA-N','*.Cl.ClCCCN1CCN(CCCl)CC1',NULL),
	(174552,6,3,NULL,'Consistent with Molecular Formula','C27H32O9',500.5444,'VERRUCARIN A DERIV CL S14-G\nVerrucarin A, 2\',3\'-didehydro-2\'-deoxy-13\'-hydroxy-','A0FB404D11205873-FICuS-01-37','A0FB404D11205873-FICTS-01-16','D6847F303B34540F-uuuuu-01-F7','InChI=1S/C27H32O9/c1-17-7-9-26-15-33-24(31)12-18(14-28)8-10-32-22(29)5-3-4-6-23(30)36-19-13-21(35-20(26)11-17)27(16-34-27)25(19,26)2/h3-6,11-12,19-21,28H,7-10,13-16H2,1-2H3/b5-3+,6-4+,18-12-','InChIKey=OQVXFAVSMVQTMH-AKSJJBEPSA-N','CC1=CC2OC3CC4OC(=O)/C=C/C=C/C(=O)OCC/C(CO)=C/C(=O)OCC2(CC1)C4(C)C31CO1','1'),
	(174553,5,1,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,'4,14-Dioxatricyclo[9.2.1.13,6]pentadeca-6,11,13-triene-12-carboxylic acid, 8,15-dihydroxy-2,9-bis(1-methylethenyl)-5-oxo-, methyl ester\n4,14-Dioxatricyclo[9.2.1.13,6]pentadeca-6,11,13-triene-12-carboxylic acid, 8-15-dihydroxy-2,9-bis(1-methylethenyl)-5-oxo-, methyl ester, (2R*,3S*,6Z,8S*,9R*,15R*)-','D9894469D47A4BDD-FICuS-01-7A','D9894469D47A4BDD-FICTS-01-59','AF1C5B9152A02394-uuuuu-01-FC','InChI=1S/C21H24O7/c1-9(2)11-7-15-12(20(24)26-5)8-16(27-15)17(10(3)4)19-18(23)13(6-14(11)22)21(25)28-19/h6,8,11,14,17-19,22-23H,1,3,7H2,2,4-5H3/b13-6-','InChIKey=SHUANEAZYOQKSV-MLPAPPSSSA-N','C=C(C)C1Cc2oc(cc2C(=O)OC)C(C(=C)C)C2OC(=O)/C(=C/C1O)C2O','1'),
	(174554,5,0,'83560-98-9','Consistent with Molecular Formula','C21H22O6',370.4012,'3,16,16-Trioxatetracyclo[10.2.1.17,10.02,4]hexadeca-1(15),7,9-triene-8-carboxylic acid, 5,11-bis(1-methylethenyl)-14-oxo-, methyl ester\n3,13,16-Trioxatetracyclo[10.2.1.17,10.02,4]hexadeca-1(15),7,9-triene-8-carboxylic acid, 5,11-bis(1-methylethenyl)-14-oxo-, methyl ester, (2R*,4S*,5S*,11S*,12S*)-','E729A2B5C9837EB0-FICuS-01-6D','E729A2B5C9837EB0-FICTS-01-4C','E729A2B5C9837EB0-uuuuu-01-1C','InChI=1S/C21H22O6/c1-9(2)11-6-14-12(20(22)24-5)7-15(25-14)17(10(3)4)16-8-13(21(23)26-16)19-18(11)27-19/h7-8,11,16-19H,1,3,6H2,2,4-5H3','InChIKey=HGJODUIUVPXWLZ-UHFFFAOYSA-N','C=C(C)C1Cc2oc(cc2C(=O)OC)C(C(=C)C)C2C=C(C(=O)O2)C2OC12','1'),
	(174555,5,1,'83572-91-2','Consistent with Molecular Formula','C22H26O7',402.4432,'4,14-Dioxatricyclo[9.2.1.13,6]pentadeca-6,11,13-triene-12-carboxylic acid, 8-hydroxy-15-methoxy-2,9-bis(1-methylethenyl)-5-oxo-, methyl ester\n4,14-Dioxatricyclo[9.2.1.13,6]pentadeca-6,11,13-triene-12-carboxylic acid, 8-hydroxy-15-methoxy-2,9-bis(1-methylethenyl)-5-oxo-, methyl ester, (2R*,3S*,6Z,8S*,9R*,15R*)-','8C23644C1529CD1B-FICuS-01-53','8C23644C1529CD1B-FICTS-01-32','72517A024165B072-uuuuu-01-CA','InChI=1S/C22H26O7/c1-10(2)12-8-16-13(21(24)27-6)9-17(28-16)18(11(3)4)20-19(26-5)14(7-15(12)23)22(25)29-20/h7,9,12,15,18-20,23H,1,3,8H2,2,4-6H3/b14-7-','InChIKey=ZFJUGSLDZRJEKA-AUWJEWJLSA-N','C=C(C)C1Cc2oc(cc2C(=O)OC)C(C(=C)C)C2OC(=O)/C(=C/C1O)C2OC','1'),
	(174556,4,0,NULL,'Consistent with Molecular Formula','C19H27N5O5',405.4528,'MITOMYCIN ANALOG\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-6-[[2-(dimethylamino)ethyl]amino]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','A22089EF73F08137-FICuS-01-4B','A22089EF73F08137-FICTS-01-2A','FF04B243D650033E-uuuuu-01-FB','InChI=1S/C19H27N5O5/c1-9-13(21-5-6-23(2)3)16(26)12-10(8-29-18(20)27)19(28-4)17-11(22-17)7-24(19)14(12)15(9)25/h10-11,17,21-22H,5-8H2,1-4H3,(H2,20,27)/t10-,11+,17+,19-/m0/s1','InChIKey=WNXJAVDGDFMBFJ-WPTVWNQNSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NCCN(C)C)C3=O)N1CC1NC12','1'),
	(174557,5,0,NULL,'Consistent with Molecular Formula','C21H28N4O6',432.4754,'MITOMYCIN ANALOG\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione,8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-1,5-dimethyl-6-[[(tetrahydro-2-furanyl)methyl]amino]-','D8584905C2AC2BD3-FICuS-01-66','D8584905C2AC2BD3-FICTS-01-45','0BE095B6BA6C6D46-uuuuu-01-23','InChI=1S/C21H28N4O6/c1-10-15(23-7-11-5-4-6-30-11)18(27)14-12(9-31-20(22)28)21(29-3)19-13(24(19)2)8-25(21)16(14)17(10)26/h11-13,19,23H,4-9H2,1-3H3,(H2,22,28)/t11?,12-,13+,19+,21-,24?/m0/s1','InChIKey=JNVPKQOMWYMZPB-HEECHWCSSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NCC4CCCO4)C3=O)N1CC1C2N1C','1'),
	(174558,1,0,NULL,'Consistent with Molecular Formula','C22H24ClNO6',433.8877,'Acetamide, N-(4-chloro-5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','2AB72500C84288BE-FICuS-01-52','2AB72500C84288BE-FICTS-01-31','2AB72500C84288BE-uuuuu-01-01','InChI=1S/C22H24ClNO6/c1-11(25)24-15-8-6-13-18(12-7-9-17(27-2)16(26)10-14(12)15)20(28-3)22(30-5)21(29-4)19(13)23/h7,9-10,15H,6,8H2,1-5H3,(H,24,25)','InChIKey=ALELANHAGUYPLN-UHFFFAOYSA-N','COc1c(Cl)c2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(174559,1,0,NULL,'Consistent with Molecular Formula','C22H24BrNO6',478.3387,'Acetamide, N-(4-bromo-5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','5F1B711A70639DB7-FICuS-01-55','5F1B711A70639DB7-FICTS-01-34','5F1B711A70639DB7-uuuuu-01-04','InChI=1S/C22H24BrNO6/c1-11(25)24-15-8-6-13-18(12-7-9-17(27-2)16(26)10-14(12)15)20(28-3)22(30-5)21(29-4)19(13)23/h7,9-10,15H,6,8H2,1-5H3,(H,24,25)','InChIKey=NUYSHVFRJHAPSA-UHFFFAOYSA-N','COc1c(Br)c2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(174560,1,0,NULL,'Consistent with Molecular Formula','C22H24INO6',525.3392,'Acetamide, N-(5,6,7,9-tetrahydro-4-iodo-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','BDD021FE2CDDAF8F-FICuS-01-B1','BDD021FE2CDDAF8F-FICTS-01-90','BDD021FE2CDDAF8F-uuuuu-01-60','InChI=1S/C22H24INO6/c1-11(25)24-15-8-6-13-18(12-7-9-17(27-2)16(26)10-14(12)15)20(28-3)22(30-5)21(29-4)19(13)23/h7,9-10,15H,6,8H2,1-5H3,(H,24,25)','InChIKey=WIWJNCZWMJJTJH-UHFFFAOYSA-N','COc1c(I)c2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(174561,0,0,'476-46-0','Consistent with Molecular Formula','C15H10O6',286.2404,'Katenarin\nCatenarin\nCATENARIN\nCaterarin\n9,10-Anthracenedione, 1,4,5,7-tetrahydroxy-2-methyl-\nAnthraquinone, 1,4,5,7-tetrahydroxy-2-methyl-','9BDEDAED22E4E4C1-FICuS-01-A3','9BDEDAED22E4E4C1-FICTS-01-82','9BDEDAED22E4E4C1-uuuuu-01-52','InChI=1S/C15H10O6/c1-5-2-8(17)11-12(13(5)19)14(20)7-3-6(16)4-9(18)10(7)15(11)21/h2-4,16-19H,1H3','InChIKey=VWDXGKUTGQJJHJ-UHFFFAOYSA-N','Cc1cc(O)c2c(c1O)C(=O)c1cc(O)cc(O)c1C2=O',NULL),
	(174562,11,0,'82290-17-3','Consistent with Molecular Formula','C25H28O11',504.4896,'SERGEOLIDE\nSergeolide\nSergiolide\n3,13-Ethano-1H,10H-furo[3,4-c]furo[2\',3\':6,7]naphtho[2,3-b] pyran-3(3aH)-carboxylic acid, 4-(acetyloxy)-4,5,6a,7,7a,8, 12a,13-octahydro-14,15-dihydroxy-8,12a-dimethyl-5,10-dioxo-, methyl ester, (3S,3aS,4R,6aR,7aS,8S,12aS,13R,13aR,14R,15S)-','5D3E79E87506B3D6-FICuS-01-66','5D3E79E87506B3D6-FICTS-01-45','5D3E79E87506B3D6-uuuuu-01-15','InChI=1S/C25H28O11/c1-9-11-5-15(27)35-13(11)7-23(3)12(9)6-14-24-8-33-25(22(31)32-4,20(29)16(28)18(23)24)19(24)17(21(30)36-14)34-10(2)26/h5,7,9,12,14,16-20,28-29H,6,8H2,1-4H3','InChIKey=ZZKFDOQILIXHHH-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC5C(C)C6=CC(=O)OC6=CC5(C)C3C(O)C1O)OC(=O)C(OC(C)=O)C24','1'),
	(174563,0,0,'68971-82-4','Consistent with Molecular Formula','C88H112O8',1297.848,NULL,'E268C10619A31CEB-FICuS-01-5F','E268C10619A31CEB-FICTS-01-3E','E268C10619A31CEB-uuuuu-01-0E','InChI=1S/C88H112O8/c1-81(2,3)65-33-49-25-51-35-66(82(4,5)6)37-53(74(51)90)27-55-39-68(84(10,11)12)41-57(76(55)92)29-59-43-70(86(16,17)18)45-61(78(59)94)31-63-47-72(88(22,23)24)48-64(80(63)96)32-62-46-71(87(19,20)21)44-60(79(62)95)30-58-42-69(85(13,14)15)4','InChIKey=OLZFZIXORGGLLS-UHFFFAOYSA-N','CC(C)(C)c1cc2c(O)c(c1)Cc1cc(C(C)(C)C)cc(c1O)Cc1cc(C(C)(C)C)cc(c1O)Cc1cc(C(C)(C)C)cc(c1O)Cc1cc(C(C)(C)C)cc(c1O)Cc1cc(C(C)(C)C)cc(c1O)Cc1cc(C(C)(C)C)cc(c1O)Cc1cc(C(C)(C)C)cc(c1O)C2',NULL),
	(174564,0,0,'78092-53-2','Consistent with Molecular Formula','C66H84O6',973.386,NULL,'732D464D6EEC684B-FICuS-01-70','732D464D6EEC684B-FICTS-01-4F','732D464D6EEC684B-uuuuu-01-1F','InChI=1S/C66H84O6/c1-61(2,3)49-25-37-19-39-27-50(62(4,5)6)29-41(56(39)68)21-43-31-52(64(10,11)12)33-45(58(43)70)23-47-35-54(66(16,17)18)36-48(60(47)72)24-46-34-53(65(13,14)15)32-44(59(46)71)22-42-30-51(63(7,8)9)28-40(57(42)69)20-38(26-49)55(37)67/h25-36,6','InChIKey=UOEYZAXKBKAKRO-UHFFFAOYSA-N','CC(C)(C)c1cc2c(O)c(c1)Cc1cc(C(C)(C)C)cc(c1O)Cc1cc(C(C)(C)C)cc(c1O)Cc1cc(C(C)(C)C)cc(c1O)Cc1cc(C(C)(C)C)cc(c1O)Cc1cc(C(C)(C)C)cc(c1O)C2',NULL),
	(174565,5,0,NULL,'Consistent with Molecular Formula','C21H33NO2',331.4972,NULL,'B1B3EAABA912E6FB-FICuS-01-98','B1B3EAABA912E6FB-FICTS-01-77','76BCCAB0F2A7E063-uuuuu-01-2C','InChI=1S/C21H33NO2/c1-20-9-7-16(24)14-15(20)5-6-17-18(20)8-10-21(2)19(17)4-3-11-22(21)12-13-23/h14,17-19,23H,3-13H2,1-2H3/t17-,18+,19+,20+,21+/m1/s1','InChIKey=NGMFFMJNXQGQFS-SYAJIYQZSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CCCN2CCO','1'),
	(174566,6,0,NULL,'Consistent with Molecular Formula','C25H42N2O',386.6196,NULL,'D4FE817E82794DF7-FICuS-01-7E','D4FE817E82794DF7-FICTS-01-5D','D4FE817E82794DF7-uuuuu-01-2D','InChI=1S/C25H42N2O/c1-24-11-9-20(26-13-3-4-14-26)18-19(24)7-8-21-22(24)10-12-25(2)23(21)6-5-15-27(25)16-17-28/h7,20-23,28H,3-6,8-18H2,1-2H3','InChIKey=ZCLYDNSOZYXECX-UHFFFAOYSA-N','CC12CCC(N3CCCC3)CC1=CCC1C2CCC2(C)C1CCCN2CCO','1'),
	(174567,0,0,'72583-85-8','Consistent with Molecular Formula','C34H32N10',580.6938,'1,2-Ethanediamine, N,N,N\',N\'-tetrakis[(1H-benzimidazol- 2-yl)methyl]-','E2226E4939E3820B-FICuS-01-4A','E2226E4939E3820B-FICTS-01-29','E2226E4939E3820B-uuuuu-01-F9','InChI=1S/C34H32N10/c1-2-10-24-23(9-1)35-31(36-24)19-43(20-32-37-25-11-3-4-12-26(25)38-32)17-18-44(21-33-39-27-13-5-6-14-28(27)40-33)22-34-41-29-15-7-8-16-30(29)42-34/h1-16H,17-22H2,(H,35,36)(H,37,38)(H,39,40)(H,41,42)','InChIKey=WFVZBDCRUPTVOM-UHFFFAOYSA-N','c1ccc2[nH]c(CN(CCN(Cc3nc4ccccc4[nH]3)Cc3nc4ccccc4[nH]3)Cc3nc4ccccc4[nH]3)nc2c1',NULL),
	(174568,0,0,'70700-35-5','Consistent with Molecular Formula','C12H17IN2O2',348.183,NULL,'64C1E21E332DB0EE-FICuS-01-6A','64C1E21E332DB0EE-FICTS-01-49','5C10E3B33E45DCB6-uuuuu-01-1C','InChI=1S/C12H17N2O2.HI/c1-10(9-14(2,3)4)11-5-7-12(8-6-11)13(15)16;/h5-8H,1,9H2,2-4H3;1H/q+1;/p-1','InChIKey=MXUSYUBUAGMEDJ-UHFFFAOYSA-M','C=C(C[N+](C)(C)C)c1ccc([N+](=O)[O-])cc1.[I-]',NULL),
	(174569,0,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'A7360944E9687227-FICuS-01-37','A7360944E9687227-FICTS-01-16','A7360944E9687227-uuuuu-01-E6','InChI=1S/C12H13NO3/c1-16-9-2-3-12-10(4-9)11(7-15)8(6-14)5-13-12/h2-5,14-15H,6-7H2,1H3','InChIKey=XPOXMDHVVMLDAE-UHFFFAOYSA-N','COc1ccc2ncc(CO)c(CO)c2c1',NULL),
	(174570,0,0,NULL,'Consistent with Molecular Formula','C12H12ClNO3',253.6847,NULL,'D5468C295FB990F9-FICuS-01-6E','D5468C295FB990F9-FICTS-01-4D','D5468C295FB990F9-uuuuu-01-1D','InChI=1S/C12H12ClNO3/c1-17-7-2-3-11-8(4-7)9(5-15)10(6-16)12(13)14-11/h2-4,15-16H,5-6H2,1H3','InChIKey=UZHHEMUPRUAMGW-UHFFFAOYSA-N','COc1ccc2nc(Cl)c(CO)c(CO)c2c1',NULL),
	(174571,0,0,NULL,'Consistent with Molecular Formula','C12H10Br2ClNO',379.4781,NULL,'DEAFB8E1D127952E-FICuS-01-8A','DEAFB8E1D127952E-FICTS-01-69','DEAFB8E1D127952E-uuuuu-01-39','InChI=1S/C12H10Br2ClNO/c1-17-7-2-3-11-8(4-7)9(5-13)10(6-14)12(15)16-11/h2-4H,5-6H2,1H3','InChIKey=FJQYSWBPXQPUKR-UHFFFAOYSA-N','COc1ccc2nc(Cl)c(CBr)c(CBr)c2c1',NULL),
	(174572,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'92F5621BA51A1E5E-FICuS-01-60','92F5621BA51A1E5E-FICTS-01-3F','92F5621BA51A1E5E-uuuuu-01-0F','InChI=1S/C9H10N2O3/c12-6-11-7-2-1-3-10-8(7)9-13-4-5-14-9/h1-3,6,9H,4-5H2,(H,11,12)','InChIKey=SIANTIYTOQJCIK-UHFFFAOYSA-N','O=CNc1cccnc1C1OCCO1',NULL),
	(174573,0,0,'43100-50-1','Consistent with Molecular Formula','C12H6Cl2O2',253.0842,NULL,'E32BDDDFCB29AFDA-FICuS-01-C1','E32BDDDFCB29AFDA-FICTS-01-A0','E32BDDDFCB29AFDA-uuuuu-01-70','InChI=1S/C12H6Cl2O2/c13-8-6-9(15)11(14)10(12(8)16)7-4-2-1-3-5-7/h1-6H','InChIKey=LFUYKCYPRWRHFI-UHFFFAOYSA-N','O=C1C=C(Cl)C(=O)C(c2ccccc2)=C1Cl',NULL),
	(174574,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2O2',255.1,NULL,'2220260CB07D9C27-FICuS-01-3A','2220260CB07D9C27-FICTS-01-19','2220260CB07D9C27-uuuuu-01-E9','InChI=1S/C12H8Cl2O2/c13-8-6-9(15)11(14)10(12(8)16)7-4-2-1-3-5-7/h1-6,15-16H','InChIKey=NDNIJEKUYWOJMU-UHFFFAOYSA-N','Oc1cc(Cl)c(O)c(-c2ccccc2)c1Cl',NULL),
	(174575,0,0,'94463-69-1','Consistent with Molecular Formula','C20H14Cl2O2',357.2354,NULL,'546A40D27F66073F-FICuS-01-4A','546A40D27F66073F-FICTS-01-29','546A40D27F66073F-uuuuu-01-F9','InChI=1S/C20H14Cl2O2/c1-2-12-8-10-14(11-9-12)16-18(22)19(23)15(17(21)20(16)24)13-6-4-3-5-7-13/h3-11H,2H2,1H3','InChIKey=BQPGAXMQMDPPLR-UHFFFAOYSA-N','CCc1ccc(C2=C(Cl)C(=O)C(c3ccccc3)=C(Cl)C2=O)cc1',NULL),
	(174576,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'8F81CA7FC4E479B7-FICuS-01-88','8F81CA7FC4E479B7-FICTS-01-67','8F81CA7FC4E479B7-uuuuu-01-37','InChI=1S/C9H12N2O2/c1-10-7-3-2-4-11-8(7)9-12-5-6-13-9/h2-4,9-10H,5-6H2,1H3','InChIKey=VMLYJRRGZRDKQI-UHFFFAOYSA-N','CNc1cccnc1C1OCCO1',NULL),
	(174577,0,0,'3703-10-4','Consistent with Molecular Formula','C6H8Cl2N4',207.062,'2,4-Dichloro-6-isopropylamino-s-triazine\n1,3,5-Triazin-2-amine, 4,6-dichloro-N-(1-methylethyl)-','DC532817FA6C6A1B-FICuS-01-72','DC532817FA6C6A1B-FICTS-01-51','DC532817FA6C6A1B-uuuuu-01-21','InChI=1S/C6H8Cl2N4/c1-3(2)9-6-11-4(7)10-5(8)12-6/h3H,1-2H3,(H,9,10,11,12)','InChIKey=JDAPQMINSZDTBM-UHFFFAOYSA-N','CC(C)Nc1nc(Cl)nc(Cl)n1',NULL),
	(174578,0,0,'61733-79-7','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'36428C8E5FB3E467-FICuS-01-64','05FC5B1EADB82599-FICTS-01-59','36428C8E5FB3E467-uuuuu-01-13','InChI=1S/C11H16O2/c12-9-6-10(13)8-11(7-9)4-2-1-3-5-11/h6,12H,1-5,7-8H2','InChIKey=QLXXMQIQECQMEO-UHFFFAOYSA-N','O=C1C=C(O)CC2(CCCCC2)C1',NULL),
	(174579,1,0,'74332-03-9','Consistent with Molecular Formula','C20H21N7O6',455.4292,NULL,'6A46E427F1DBCA1C-FICuS-01-7F','EBE7D5F20A82D767-FICTS-01-5D','6A46E427F1DBCA1C-uuuuu-01-2E','InChI=1S/C20H21N7O6/c21-16-14-15(30)10(8-24-17(14)27-20(22)26-16)7-23-11-3-1-9(2-4-11)18(31)25-12(19(32)33)5-6-13(28)29/h1-4,8,12,23H,5-7H2,(H,25,31)(H,28,29)(H,32,33)(H5,21,22,24,26,27,30)','InChIKey=XDOCRKPYZCZDCC-UHFFFAOYSA-N','Nc1nc(N)c2c(=O)c(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)c[nH]c2n1','1'),
	(174580,1,0,'74346-17-1','Consistent with Molecular Formula','C21H23N7O6',469.456,NULL,'E4223D2AC2D2B0B0-FICuS-01-5D','BAC8AABB5C077E5F-FICTS-01-80','E4223D2AC2D2B0B0-uuuuu-01-0C','InChI=1S/C21H23N7O6/c1-28(9-11-8-24-18-15(16(11)31)17(22)26-21(23)27-18)12-4-2-10(3-5-12)19(32)25-13(20(33)34)6-7-14(29)30/h2-5,8,13H,6-7,9H2,1H3,(H,25,32)(H,29,30)(H,33,34)(H5,22,23,24,26,27,31)','InChIKey=NFAFFHBOZVRJFB-UHFFFAOYSA-N','CN(Cc1c[nH]c2nc(N)nc(N)c2c1=O)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(174581,1,0,'74332-04-0','Consistent with Molecular Formula','C20H20N6O6S',472.4746,NULL,'326BA96592AAD416-FICuS-01-55','B75AE9C6C9EE504F-FICTS-01-71','326BA96592AAD416-uuuuu-01-04','InChI=1S/C20H20N6O6S/c21-16-14-15(29)10(7-23-17(14)26-20(22)25-16)8-33-11-3-1-9(2-4-11)18(30)24-12(19(31)32)5-6-13(27)28/h1-4,7,12H,5-6,8H2,(H,24,30)(H,27,28)(H,31,32)(H5,21,22,23,25,26,29)','InChIKey=MBVNASXAPFZLTK-UHFFFAOYSA-N','Nc1nc(N)c2c(=O)c(CSc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)c[nH]c2n1','1'),
	(174582,1,0,'76807-63-1','Consistent with Molecular Formula','C20H21N7O5',439.4298,'L-Glutamic acid, N-[4-[[(2,4-diaminopyrido[3,2-d]pyrimidin-6-yl)methyl]amino]benzoyl]-','D0875CF0D8F5D6BA-FICuS-01-8C','D0875CF0D8F5D6BA-FICTS-01-6B','D0875CF0D8F5D6BA-uuuuu-01-3B','InChI=1S/C20H21N7O5/c21-17-16-13(26-20(22)27-17)6-5-12(24-16)9-23-11-3-1-10(2-4-11)18(30)25-14(19(31)32)7-8-15(28)29/h1-6,14,23H,7-9H2,(H,25,30)(H,28,29)(H,31,32)(H4,21,22,26,27)','InChIKey=FFNKBHOXODTCMK-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(174583,1,0,'76822-62-3','Consistent with Molecular Formula','C21H23N7O5',453.4566,'L-Glutamic acid, N-[4-[[(2,4-diaminopyrido[3,2-d]pyrimidin-6-yl)methyl]methylamino]benzoyl]-','AA146DC925442A75-FICuS-01-52','AA146DC925442A75-FICTS-01-31','AA146DC925442A75-uuuuu-01-01','InChI=1S/C21H23N7O5/c1-28(10-12-4-7-14-17(24-12)18(22)27-21(23)26-14)13-5-2-11(3-6-13)19(31)25-15(20(32)33)8-9-16(29)30/h2-7,15H,8-10H2,1H3,(H,25,31)(H,29,30)(H,32,33)(H4,22,23,26,27)','InChIKey=DYMZJKXGRWVXTP-UHFFFAOYSA-N','CN(Cc1ccc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(174584,1,0,'76807-64-2','Consistent with Molecular Formula','C20H20N6O6',440.4146,'L-Glutamic acid, N-[4-[(2,4-diaminopyrido[3,2-d]pyrimidin-6-yl)methoxy]benzoyl]-','CEA1019AF66F5F2B-FICuS-01-83','CEA1019AF66F5F2B-FICTS-01-62','CEA1019AF66F5F2B-uuuuu-01-32','InChI=1S/C20H20N6O6/c21-17-16-13(25-20(22)26-17)6-3-11(23-16)9-32-12-4-1-10(2-5-12)18(29)24-14(19(30)31)7-8-15(27)28/h1-6,14H,7-9H2,(H,24,29)(H,27,28)(H,30,31)(H4,21,22,25,26)','InChIKey=FEHVPDLHNZOBCJ-UHFFFAOYSA-N','Nc1nc(N)c2nc(COc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(174585,1,0,'76822-63-4','Consistent with Molecular Formula','C20H20N6O5S',456.4752,'L-Glutamic acid, N-[4-[[(2,4-diaminopyrido[3,2-d]pyrimidin-6-yl)methyl]thio]benzoyl]-','B293A0D20EE000B1-FICuS-01-4B','B293A0D20EE000B1-FICTS-01-2A','B293A0D20EE000B1-uuuuu-01-FA','InChI=1S/C20H20N6O5S/c21-17-16-13(25-20(22)26-17)6-3-11(23-16)9-32-12-4-1-10(2-5-12)18(29)24-14(19(30)31)7-8-15(27)28/h1-6,14H,7-9H2,(H,24,29)(H,27,28)(H,30,31)(H4,21,22,25,26)','InChIKey=LKSYAPXCVZORHU-UHFFFAOYSA-N','Nc1nc(N)c2nc(CSc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(174586,1,0,'76807-68-6','Consistent with Molecular Formula','C21H22N6O6',454.4414,NULL,'F073B9D7B5F36385-FICuS-01-63','287763B79D61EE21-FICTS-01-31','F073B9D7B5F36385-uuuuu-01-12','InChI=1S/C21H22N6O6/c1-27(10-12-4-7-14-17(23-12)19(31)26-21(22)25-14)13-5-2-11(3-6-13)18(30)24-15(20(32)33)8-9-16(28)29/h2-7,15H,8-10H2,1H3,(H,24,30)(H,28,29)(H,32,33)(H3,22,25,26,31)','InChIKey=IMGJLQDFQCFWQP-UHFFFAOYSA-N','CN(Cc1ccc2nc(N)[nH]c(=O)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(174587,1,0,'76807-69-7','Consistent with Molecular Formula','C20H19N5O6S',457.46,NULL,'BCECADEDA1A6809E-FICuS-01-B1','7339E609A0CC0674-FICTS-01-28','BCECADEDA1A6809E-uuuuu-01-60','InChI=1S/C20H19N5O6S/c21-20-24-13-6-3-11(22-16(13)18(29)25-20)9-32-12-4-1-10(2-5-12)17(28)23-14(19(30)31)7-8-15(26)27/h1-6,14H,7-9H2,(H,23,28)(H,26,27)(H,30,31)(H3,21,24,25,29)','InChIKey=QDELDQKDNNLWGM-UHFFFAOYSA-N','Nc1nc2ccc(CSc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)nc2c(=O)[nH]1','1'),
	(174588,1,0,'85369-16-0','Consistent with Molecular Formula','C9H11ClN4OS2',290.7851,'2-Thiophenepropanamide, .alpha.-amino-N-1,3,4-thiadiazol-2-yl-, monohydrochloride, (.+-.)-','842CF485F0D21ACC-FICuS-01-73','842CF485F0D21ACC-FICTS-01-52','84D05360CF5FC382-uuuuu-01-08','InChI=1S/C9H10N4OS2.ClH/c10-7(4-6-2-1-3-15-6)8(14)12-9-13-11-5-16-9;/h1-3,5,7H,4,10H2,(H,12,13,14);1H','InChIKey=FGUAJEOLYQXPNU-UHFFFAOYSA-N','Cl.NC(Cc1cccs1)C(=O)Nc1nncs1','1'),
	(174589,0,0,'60705-62-6','Consistent with Molecular Formula','C44H56O4',648.924,NULL,'C5020CEB1BF1BC7F-FICuS-01-87','C5020CEB1BF1BC7F-FICTS-01-66','C5020CEB1BF1BC7F-uuuuu-01-36','InChI=1S/C44H56O4/c1-41(2,3)33-17-25-13-27-19-34(42(4,5)6)21-29(38(27)46)15-31-23-36(44(10,11)12)24-32(40(31)48)16-30-22-35(43(7,8)9)20-28(39(30)47)14-26(18-33)37(25)45/h17-24,45-48H,13-16H2,1-12H3','InChIKey=NVKLTRSBZLYZHK-UHFFFAOYSA-N','CC(C)(C)c1cc2c(O)c(c1)Cc1cc(C(C)(C)C)cc(c1O)Cc1cc(C(C)(C)C)cc(c1O)Cc1cc(C(C)(C)C)cc(c1O)C2',NULL),
	(174590,2,0,NULL,'Consistent with Molecular Formula','C20H27Cl2N2O3P',445.3247,NULL,'5EAE2EA38519F17F-FICuS-01-7D','5EAE2EA38519F17F-FICTS-01-5C','5EAE2EA38519F17F-uuuuu-01-2C','InChI=1S/C20H27Cl2N2O3P/c1-16(2)24-14-18(27-28(24,25)23(12-10-21)13-11-22)15-26-20-9-5-7-17-6-3-4-8-19(17)20/h3-9,16,18H,10-15H2,1-2H3','InChIKey=WKAGVXBUKRAMFF-UHFFFAOYSA-N','CC(C)N1CC(COc2cccc3ccccc23)OP1(=O)N(CCCl)CCCl','1'),
	(174591,4,0,NULL,'Consistent with Molecular Formula','C13H18N6O6S',386.3818,NULL,'BA5ABBA49163D799-FICuS-01-79','BA5ABBA49163D799-FICTS-01-58','BA5ABBA49163D799-uuuuu-01-28','InChI=1S/C13H18N6O6S/c1-2-3-13(4-24-26(15,22)23)9(21)8(20)12(25-13)19-6-18-7-10(14)16-5-17-11(7)19/h2,5-6,8-9,12,20-21H,1,3-4H2,(H2,14,16,17)(H2,15,22,23)','InChIKey=QJKTYCUMHLZKJU-UHFFFAOYSA-N','C=CCC1(COS(N)(=O)=O)OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(174592,0,0,NULL,'Consistent with Molecular Formula','C15H17NO3S',291.3642,NULL,'D613EFFE6F0798EE-FICuS-01-99','D613EFFE6F0798EE-FICTS-01-78','D613EFFE6F0798EE-uuuuu-01-48','InChI=1S/C15H17NO3S/c1-11-4-7-14(8-5-11)20(18,19)16(17)15-9-6-12(2)10-13(15)3/h4-10,17H,1-3H3','InChIKey=BHDHJDFOWSJAFB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(O)c2ccc(C)cc2C)cc1',NULL),
	(174593,0,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'9C807C25366A626D-FICuS-01-4E','9C807C25366A626D-FICTS-01-2D','9C807C25366A626D-uuuuu-01-FD','InChI=1S/C11H15NO3/c1-4-15-11(13)12(14)10-6-5-8(2)7-9(10)3/h5-7,14H,4H2,1-3H3','InChIKey=AKVNMLHIJAKKEV-UHFFFAOYSA-N','CCOC(=O)N(O)c1ccc(C)cc1C',NULL),
	(174594,2,0,'80402-39-7','Consistent with Molecular Formula','C22H26ClN7O7',535.9431,NULL,'11693885B6AC9BC3-FICuS-01-5D','966C041FB3C39049-FICTS-01-2A','11693885B6AC9BC3-uuuuu-01-0C','InChI=1S/C22H26ClN7O7/c23-8-7-15(31)30(10-12-9-25-18-17(26-12)20(35)29-22(24)28-18)13-3-1-11(2-4-13)19(34)27-14(21(36)37)5-6-16(32)33/h1-4,12,14,26H,5-10H2,(H,27,34)(H,32,33)(H,36,37)(H4,24,25,28,29,35)','InChIKey=COEQKBQLXJRFIR-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)NC(CN(C(=O)CCCl)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)CN2','1'),
	(174595,3,0,NULL,'Consistent with Molecular Formula','C11H14BrN3O5',348.1527,'Uridine, 5\'-[(bromoacetyl)amino]-2\',5\'-dideoxy-','8F53BFF1B4110F9D-FICuS-01-77','8F53BFF1B4110F9D-FICTS-01-56','8F53BFF1B4110F9D-uuuuu-01-26','InChI=1S/C11H14BrN3O5/c12-4-9(18)13-5-7-6(16)3-10(20-7)15-2-1-8(17)14-11(15)19/h1-2,6-7,10,16H,3-5H2,(H,13,18)(H,14,17,19)','InChIKey=CVYMVGLHNAJNKU-UHFFFAOYSA-N','O=C(CBr)NCC1OC(n2ccc(=O)[nH]c2=O)CC1O','1'),
	(174596,3,0,NULL,'Consistent with Molecular Formula','C19H28ClN5O4',425.9143,'Adenosine, 2-chloro-2\'-deoxy-, 5\'-nonanoate','7BA3F9580007C8EA-FICuS-01-68','7BA3F9580007C8EA-FICTS-01-47','7BA3F9580007C8EA-uuuuu-01-17','InChI=1S/C19H28ClN5O4/c1-2-3-4-5-6-7-8-15(27)28-10-13-12(26)9-14(29-13)25-11-22-16-17(21)23-19(20)24-18(16)25/h11-14,26H,2-10H2,1H3,(H2,21,23,24)','InChIKey=CQZHJCCRHQBDDU-UHFFFAOYSA-N','CCCCCCCCC(=O)OCC1OC(n2cnc3c(N)nc(Cl)nc32)CC1O','1'),
	(174597,0,0,'87607-29-2','Consistent with Molecular Formula','C16H16N4O3',312.3274,'Carbamic acid, (5-amino-3-phenyl-2H-pyrido[4,3-b]-1,4-oxazin-7-yl)-, ethyl ester\nCarbamic acid, (5-amino-3-phenyl-2H-pyrido[4,5-b]-1,4-oxazin-7-yl)-, ethyl ester','96CF2B26FD8DDC27-FICuS-01-91','96CF2B26FD8DDC27-FICTS-01-70','96CF2B26FD8DDC27-uuuuu-01-40','InChI=1S/C16H16N4O3/c1-2-22-16(21)20-13-8-12-14(15(17)19-13)18-11(9-23-12)10-6-4-3-5-7-10/h3-8H,2,9H2,1H3,(H3,17,19,20,21)','InChIKey=QRMBOSPEQFQJFS-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccccc1)CO2',NULL),
	(174598,0,0,'82585-94-2','Consistent with Molecular Formula','C18H21N5O2',339.3962,NULL,'48FB5051C621E7EE-FICuS-01-68','48FB5051C621E7EE-FICTS-01-47','48FB5051C621E7EE-uuuuu-01-17','InChI=1S/C18H21N5O2/c1-4-25-18(24)23-15-8-13-16(17(19)22-15)21-14(9-20-13)12-6-5-10(2)11(3)7-12/h5-8,20H,4,9H2,1-3H3,(H3,19,22,23,24)','InChIKey=PEGVPRYRLHHTNT-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccc(C)c(C)c1)CN2',NULL),
	(174599,0,0,'83269-12-9','Consistent with Molecular Formula','C17H19N5O2',325.3694,NULL,'9F3C846F19009083-FICuS-01-42','9F3C846F19009083-FICTS-01-21','9F3C846F19009083-uuuuu-01-F1','InChI=1S/C17H19N5O2/c1-3-24-17(23)21-14-9-13-15(16(18)20-14)19-12(10-22(13)2)11-7-5-4-6-8-11/h4-9H,3,10H2,1-2H3,(H3,18,20,21,23)','InChIKey=HIPMTQACWFOFPL-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccccc1)CN2C',NULL),
	(174600,4,0,NULL,'Consistent with Molecular Formula','C10H14IN3O4',367.1428,NULL,'4B343AE7C95360BE-FICuS-01-65','0E7449351222A464-FICTS-01-01','4B343AE7C95360BE-uuuuu-01-14','InChI=1S/C10H14IN3O4/c11-5-2-14(10(18)13-9(5)12)6-1-4(3-15)7(16)8(6)17/h2,4,6-8,15-17H,1,3H2,(H2,12,13,18)','InChIKey=WSMGDSKBIUGCTE-UHFFFAOYSA-N','Nc1nc(=O)n(C2CC(CO)C(O)C2O)cc1I','1'),
	(174601,0,0,NULL,'Consistent with Molecular Formula','C42H45?Cl3N6O2',772.2155,NULL,'003F3F67A426FE10-FICuS-01-4F','003F3F67A426FE10-FICTS-01-2E','003F3F67A426FE10-uuuuu-01-FE','InChI=1S/2C21H22ClN3O.ClH/c1-4-25(5-2)12-13-8-19-16(10-20(13)26-3)17-11-23-18-9-14(22)6-7-15(18)21(17)24-19;1-4-25(5-2)12-16-19(26-3)9-8-17-20(16)15-11-23-18-10-13(22)6-7-14(18)21(15)24-17;/h2*6-11,24H,4-5,12H2,1-3H3;1H','InChIKey=DKBIWJMFJVPABB-UHFFFAOYSA-N','*.CCN(CC)Cc1c(OC)ccc2[nH]c3c4ccc(Cl)cc4ncc3c12.CCN(CC)Cc1cc2[nH]c3c4ccc(Cl)cc4ncc3c2cc1OC.Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(174602,0,0,NULL,'Consistent with Molecular Formula','C42H45?Cl3N6O2',772.2155,NULL,'003F3F67A426FE10-FICuS-01-4F','003F3F67A426FE10-FICTS-01-2E','003F3F67A426FE10-uuuuu-01-FE','InChI=1S/2C21H22ClN3O.ClH/c1-4-25(5-2)12-13-8-19-16(10-20(13)26-3)17-11-23-18-9-14(22)6-7-15(18)21(17)24-19;1-4-25(5-2)12-16-19(26-3)9-8-17-20(16)15-11-23-18-10-13(22)6-7-14(18)21(15)24-17;/h2*6-11,24H,4-5,12H2,1-3H3;1H','InChIKey=DKBIWJMFJVPABB-UHFFFAOYSA-N','*.CCN(CC)Cc1c(OC)ccc2[nH]c3c4ccc(Cl)cc4ncc3c12.CCN(CC)Cc1cc2[nH]c3c4ccc(Cl)cc4ncc3c2cc1OC.Cl',NULL),
	(174603,0,0,NULL,'Consistent with Molecular Formula','C21H23?Cl2N3O',404.3382,NULL,'2DC867A66C0515B8-FICuS-01-5A','2DC867A66C0515B8-FICTS-01-39','2DC867A66C0515B8-uuuuu-01-09','InChI=1S/C21H22ClN3O.ClH/c1-4-25(5-2)12-16-19(26-3)9-8-17-20(16)15-11-23-18-10-13(22)6-7-14(18)21(15)24-17;/h6-11,24H,4-5,12H2,1-3H3;1H','InChIKey=JSTXBLKVJGPWOM-UHFFFAOYSA-N','*.CCN(CC)Cc1c(OC)ccc2[nH]c3c4ccc(Cl)cc4ncc3c12.Cl',NULL),
	(174604,1,0,'85597-17-7','Consistent with Molecular Formula','C20H20N6O6',440.4146,NULL,'33C3AB208D2958AC-FICuS-01-60','A8E0CF44EB618392-FICTS-01-49','33C3AB208D2958AC-uuuuu-01-0F','InChI=1S/C20H20N6O6/c21-20-25-16-13(18(30)26-20)7-10(9-23-16)8-22-12-3-1-11(2-4-12)17(29)24-14(19(31)32)5-6-15(27)28/h1-4,7,9,14,22H,5-6,8H2,(H,24,29)(H,27,28)(H,31,32)(H3,21,23,25,26,30)','InChIKey=NFARHPAOOHOWAL-UHFFFAOYSA-N','Nc1nc2ncc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cc2c(=O)[nH]1','1'),
	(174605,1,0,'80360-10-7','Consistent with Molecular Formula','C21H23N7O5',453.4566,'Pyrido[2,3-d]pyrimidine, L-glutamic acid deriv.\nL-Glutamic acid, N-[4-[[(2,4-diaminopyrido[2,3-d]pyrimidin-6-yl)methyl]methylamino]benzoyl]-','FF0035257EF5394A-FICuS-01-5A','FF0035257EF5394A-FICTS-01-39','FF0035257EF5394A-uuuuu-01-09','InChI=1S/C21H23N7O5/c1-28(10-11-8-14-17(22)26-21(23)27-18(14)24-9-11)13-4-2-12(3-5-13)19(31)25-15(20(32)33)6-7-16(29)30/h2-5,8-9,15H,6-7,10H2,1H3,(H,25,31)(H,29,30)(H,32,33)(H4,22,23,24,26,27)','InChIKey=DSXZZNYIRMPBTN-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2c1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(174606,5,0,'56879-48-2','Consistent with Molecular Formula','C18H27Cl2NO9',472.3186,'D-Glucopyranose, 2-[bis(2-chloroethyl)amino]-2-deoxy, 1,3,4,6-tetracetate\nD-Glucopyranose, 2-[bis(2-chloroethyl)amino]-2-deoxy-, 1,3,4,6-tetraacetate','F0803DEF884EE321-FICuS-01-6B','F0803DEF884EE321-FICTS-01-4A','F0803DEF884EE321-uuuuu-01-1A','InChI=1S/C18H27Cl2NO9/c1-10(22)26-9-14-16(27-11(2)23)17(28-12(3)24)15(18(30-14)29-13(4)25)21(7-5-19)8-6-20/h14-18H,5-9H2,1-4H3','InChIKey=IBVNNVNKILNDQJ-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(N(CCCl)CCCl)C(OC(C)=O)C1OC(C)=O','1'),
	(174607,7,0,NULL,'Consistent with Molecular Formula','C21H31NO6',393.479,'Trichothec-9-ene-4,15-diol, 12,13-epoxy-3-(4-morpholinyl)-, 15-acetate, (3.alpha.,4.beta.)-','A2AB4D9D2B41AA43-FICuS-01-74','A2AB4D9D2B41AA43-FICTS-01-53','A2AB4D9D2B41AA43-uuuuu-01-23','InChI=1S/C21H31NO6/c1-13-4-5-20(11-26-14(2)23)15(10-13)28-18-16(22-6-8-25-9-7-22)17(24)19(20,3)21(18)12-27-21/h10,15-18,24H,4-9,11-12H2,1-3H3','InChIKey=NAKBRTJTTQAFRW-UHFFFAOYSA-N','CC(=O)OCC12CCC(C)=CC1OC1C(N3CCOCC3)C(O)C2(C)C12CO2','1'),
	(174608,7,0,NULL,'Consistent with Molecular Formula','C19H29NO6',367.4412,'Trichothec-9-ene-4,15-diol, 12,13-epoxy-3-[(2-hydroxyethyl)amino]-, 15-acetate, (3.alpha.,4.beta.)-','C2B628770C3D3B55-FICuS-01-55','C2B628770C3D3B55-FICTS-01-34','C2B628770C3D3B55-uuuuu-01-04','InChI=1S/C19H29NO6/c1-11-4-5-18(9-24-12(2)22)13(8-11)26-16-14(20-6-7-21)15(23)17(18,3)19(16)10-25-19/h8,13-16,20-21,23H,4-7,9-10H2,1-3H3','InChIKey=IMSIHVNRVCNEOW-UHFFFAOYSA-N','CC(=O)OCC12CCC(C)=CC1OC1C(NCCO)C(O)C2(C)C12CO2','1'),
	(174609,7,0,NULL,'Consistent with Molecular Formula','C20H27NO5',361.437,'Trichothec-9-ene-4,15-diol, 12,13-epoxy-3-(2-propynylamino)-, 15-acetate, (3.alpha.,4.beta.)-','00672DF18EA35F66-FICuS-01-59','00672DF18EA35F66-FICTS-01-38','00672DF18EA35F66-uuuuu-01-08','InChI=1S/C20H27NO5/c1-5-8-21-15-16(23)18(4)19(10-24-13(3)22)7-6-12(2)9-14(19)26-17(15)20(18)11-25-20/h1,9,14-17,21,23H,6-8,10-11H2,2-4H3','InChIKey=PWLDHTIYCWXFOB-UHFFFAOYSA-N','C#CCNC1C2OC3C=C(C)CCC3(COC(C)=O)C(C)(C1O)C21CO1','1'),
	(174610,7,0,NULL,'Consistent with Molecular Formula','C18H27NO5',337.415,'Trichothec-9-ene-4,15-diol, 12,13-epoxy-3-(methylamino)-, 15-acetate, (3.alpha.,4.beta.)-','EE429316CAACF75F-FICuS-01-8A','EE429316CAACF75F-FICTS-01-69','EE429316CAACF75F-uuuuu-01-39','InChI=1S/C18H27NO5/c1-10-5-6-17(8-22-11(2)20)12(7-10)24-15-13(19-4)14(21)16(17,3)18(15)9-23-18/h7,12-15,19,21H,5-6,8-9H2,1-4H3','InChIKey=LWQUVSAXKUHCOU-UHFFFAOYSA-N','CNC1C2OC3C=C(C)CCC3(COC(C)=O)C(C)(C1O)C21CO1','1'),
	(174611,4,0,NULL,'Consistent with Molecular Formula','C26H28N4O5',476.531,NULL,'93EFB51E1C1AE880-FICuS-01-76','93EFB51E1C1AE880-FICTS-01-55','93EFB51E1C1AE880-uuuuu-01-25','InChI=1S/C26H28N4O5/c1-26(2)34-20-21(33-24(22(20)35-26)30-14-13-19(31)27-25(30)32)23-28(17-9-5-3-6-10-17)15-16-29(23)18-11-7-4-8-12-18/h3-14,20-24H,15-16H2,1-2H3,(H,27,31,32)','InChIKey=ZZNMJLXVXYHJTK-UHFFFAOYSA-N','CC1(C)OC2C(C3N(c4ccccc4)CCN3c3ccccc3)OC(n3ccc(=O)[nH]c3=O)C2O1','1'),
	(174612,4,1,NULL,'Consistent with Molecular Formula','C16H17N3O7',363.3262,NULL,'96BAD84A564B9ACA-FICuS-01-89','121CB7791C0763BA-FICTS-01-2D','96BAD84A564B9ACA-uuuuu-01-38','InChI=1S/C16H17N3O7/c1-16(2)25-11-8(5-7-6-10(21)17-13(7)22)24-14(12(11)26-16)19-4-3-9(20)18-15(19)23/h3-5,8,11-12,14H,6H2,1-2H3,(H,17,21,22)(H,18,20,23)/b7-5-','InChIKey=RGZDGDZSRKXUGJ-ALCCZGGFSA-N','CC1(C)OC2C(/C=C3/CC(=O)NC3=O)OC(n3ccc(=O)[nH]c3=O)C2O1','1'),
	(174613,4,1,NULL,'Consistent with Molecular Formula','C15H18N2O6',322.317,NULL,'CB19A524C641054B-FICuS-01-4B','CB19A524C641054B-FICTS-01-2A','CB19A524C641054B-uuuuu-01-FA','InChI=1S/C15H18N2O6/c1-8(18)4-5-9-11-12(23-15(2,3)22-11)13(21-9)17-7-6-10(19)16-14(17)20/h4-7,9,11-13H,1-3H3,(H,16,19,20)','InChIKey=NGLPOAIMRYZHFT-UHFFFAOYSA-N','CC(=O)/C=C/C1OC(n2ccc(=O)[nH]c2=O)C2OC(C)(C)OC12','1'),
	(174614,1,0,'7381-67-1','Consistent with Molecular Formula','C3H7NNaO5S2',224.2018,NULL,'506676E99FE61343-FICuS-01-48','506676E99FE61343-FICTS-01-27','DB819AE6FF9DA1EB-uuuuu-01-5C','InChI=1S/C3H7NO5S2.Na/c4-2(3(5)6)1-10-11(7,8)9;/h2H,1,4H2,(H,5,6)(H,7,8,9);/q;+1','InChIKey=DQFVBELGDROGDO-UHFFFAOYSA-N','NC(CSS(=O)(=O)O)C(=O)O.[Na+]','1'),
	(174615,1,0,'71418-33-2','Consistent with Molecular Formula','C6H13NO5S2',243.2924,NULL,'C50E7B1DB2BF23C4-FICuS-01-7A','C50E7B1DB2BF23C4-FICTS-01-59','C50E7B1DB2BF23C4-uuuuu-01-29','InChI=1S/C6H13NO5S2/c7-5(6(8)9)4-13-2-1-3-14(10,11)12/h5H,1-4,7H2,(H,8,9)(H,10,11,12)','InChIKey=LHMMECGTUBINND-UHFFFAOYSA-N','NC(CSCCCS(=O)(=O)O)C(=O)O','1'),
	(174616,0,1,'67483-13-0','Consistent with Molecular Formula','C16H10?N2NaO6S4',477.4946,'Benzenesulfonic acid,2,2\'-(1,2-ethenediyl)bis[5-isothiocyanato-, disodium salt\nBenzenesulfonic acid, 2,2\'-(1,2-ethenediyl)bis(5-isothiocyanoto-, disodium salt\nBenzenesulfonic acid, 2,2\'-(1,2-ethenediyl)bis[5-isothiocyanato-, disodium salt','A50D0B581A82D8E7-FICuS-01-64','A50D0B581A82D8E7-FICTS-01-43','A50D0B581A82D8E7-uuuuu-01-13','InChI=1S/C16H10N2O6S4.Na/c19-27(20,21)15-7-13(17-9-25)5-3-11(15)1-2-12-4-6-14(18-10-26)8-16(12)28(22,23)24;/h1-8H,(H,19,20,21)(H,22,23,24);/q;+1','InChIKey=CQUVQEOPYUHRJA-UHFFFAOYSA-N','*.O=S(=O)(O)c1cc(N=C=S)ccc1/C=C/c1ccc(N=C=S)cc1S(=O)(=O)O.[Na+]','1'),
	(174617,0,0,'75899-28-4','Inconsistent with Molecular Formula - Could not find formula fragment for C10H18N2O2 in C10H17N2O2.ClH','C10H19ClN2O2',234.7253,'Spin-imidate','126617ED84EF500D-FICuS-01-57','126617ED84EF500D-FICTS-01-36','129AB008BB628943-uuuuu-01-F1','InChI=1S/C10H18N2O2.ClH/c1-9(2)6-7(8(11)14-5)10(3,4)12(9)13;/h6,11,13H,1-5H3;1H/b11-8-;','InChIKey=CEHVLNWDVXLHPW-MKFZHGHUSA-N','COC(=N)C1=CC(C)(C)N(O)C1(C)C.Cl',NULL),
	(174618,2,0,'64987-85-5','Consistent with Molecular Formula','C16H18N2O6',334.328,NULL,'4FC7A4639ACE9DAE-FICuS-01-9E','4F948A8242F4C86F-FICTS-01-47','4FC7A4639ACE9DAE-uuuuu-01-4D','InChI=1S/C16H18N2O6/c19-12-5-6-13(20)17(12)9-10-1-3-11(4-2-10)16(23)24-18-14(21)7-8-15(18)22/h5-6,10-11H,1-4,7-9H2','InChIKey=JJAHTWIKCUJRDK-UHFFFAOYSA-N','O=C(ON1C(=O)CCC1=O)C1CCC(CN2C(=O)C=CC2=O)CC1','1'),
	(174619,0,0,'79886-55-8','Consistent with Molecular Formula','C18H16N2O6',356.3342,NULL,'DCEE65A978954312-FICuS-01-64','1BEC6A1DDC3A0F4F-FICTS-01-78','DCEE65A978954312-uuuuu-01-13','InChI=1S/C18H16N2O6/c21-14-8-9-15(22)19(14)13-6-4-12(5-7-13)2-1-3-18(25)26-20-16(23)10-11-17(20)24/h4-9H,1-3,10-11H2','InChIKey=PMJWDPGOWBRILU-UHFFFAOYSA-N','O=C(CCCc1ccc(N2C(=O)C=CC2=O)cc1)ON1C(=O)CCC1=O',NULL),
	(174620,0,0,'68181-17-9','Consistent with Molecular Formula','C12H12N2O4S2',312.3578,NULL,'C38611D7AC67E2BA-FICuS-01-73','BD1A62124A5A0242-FICTS-01-1C','C38611D7AC67E2BA-uuuuu-01-22','InChI=1S/C12H12N2O4S2/c15-10-4-5-11(16)14(10)18-12(17)6-8-19-20-9-3-1-2-7-13-9/h1-3,7H,4-6,8H2','InChIKey=JWDFQMWEFLOOED-UHFFFAOYSA-N','O=C(CCSSc1ccccn1)ON1C(=O)CCC1=O',NULL),
	(174621,2,0,NULL,'Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'31A756E743FFA9DE-FICuS-01-80','31A756E743FFA9DE-FICTS-01-5F','31A756E743FFA9DE-uuuuu-01-2F','InChI=1S/C12H13N3O/c1-9(10-5-3-2-4-6-10)15-12-11(13-14-15)7-8-16-12/h2-6,11-12H,1,7-8H2','InChIKey=YFBDYCQTMWEQOA-UHFFFAOYSA-N','C=C(c1ccccc1)N1N=NC2CCOC21','1'),
	(174622,11,0,NULL,'Consistent with Molecular Formula','C31H49ClO3',505.1793,NULL,'F6C32580015FB551-FICuS-01-41','F6C32580015FB551-FICTS-01-20','F6C32580015FB551-uuuuu-01-F0','InChI=1S/C31H49ClO3/c1-18(2)8-7-9-19(3)23-12-13-24-22-11-10-21-16-31(35-20(4)33)26(27(32)28(31)34)17-30(21,6)25(22)14-15-29(23,24)5/h18-19,21-27H,7-17H2,1-6H3','InChIKey=GXMVZVDZUMWBHC-UHFFFAOYSA-N','CC(=O)OC12CC3CCC4C(CCC5(C)C(C(C)CCCC(C)C)CCC45)C3(C)CC1C(Cl)C2=O','1'),
	(174623,2,0,NULL,'Consistent with Molecular Formula','C22H18OS2',362.5036,NULL,'A14936C2823CAFF7-FICuS-01-68','A14936C2823CAFF7-FICTS-01-47','A14936C2823CAFF7-uuuuu-01-17','InChI=1S/C22H18OS2/c23-20-21(24-17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)22(20)25-18-14-8-3-9-15-18/h1-15,19,21-22H','InChIKey=OOHMULRLGSJHGW-UHFFFAOYSA-N','O=C1C(Sc2ccccc2)C(c2ccccc2)C1Sc1ccccc1','1'),
	(174624,10,0,NULL,'Consistent with Molecular Formula','C30H48Cl2O',495.6146,NULL,'2DC1B8F988E51FC6-FICuS-01-84','2DC1B8F988E51FC6-FICTS-01-63','2DC1B8F988E51FC6-uuuuu-01-33','InChI=1S/C30H48Cl2O/c1-18(2)8-7-9-19(3)22-12-13-23-21-11-10-20-16-29(6)25(26(33)30(29,31)32)17-28(20,5)24(21)14-15-27(22,23)4/h18-25H,7-17H2,1-6H3','InChIKey=DZLHDHZKWZQHFB-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC5(C)C(CC4(C)C3CCC12C)C(=O)C5(Cl)Cl','1'),
	(174625,0,0,'3029-60-5','Consistent with Molecular Formula','C7H6Cl2N2',189.0438,NULL,'99B0E64D1D9A5ABC-FICuS-01-88','99B0E64D1D9A5ABC-FICTS-01-67','99B0E64D1D9A5ABC-uuuuu-01-37','InChI=1S/C7H6Cl2N2/c1-5-4-6(10-8)2-3-7(5)11-9/h2-4H,1H3','InChIKey=KLPNKFWJFUJVNH-UHFFFAOYSA-N','CC1=C/C(=N/Cl)C=C/C1=N\\Cl',NULL),
	(174626,0,0,'15945-16-1','Consistent with Molecular Formula','C7H6Cl2N2O',205.0432,NULL,'0C965A85EF680718-FICuS-01-55','0C965A85EF680718-FICTS-01-34','0C965A85EF680718-uuuuu-01-04','InChI=1S/C7H6Cl2N2O/c1-12-7-4-5(10-8)2-3-6(7)11-9/h2-4H,1H3','InChIKey=SWPHLJNFOOCNJH-UHFFFAOYSA-N','COC1=C/C(=N/Cl)C=C/C1=N\\Cl',NULL),
	(174627,0,0,'16383-62-3','Consistent with Molecular Formula','C6H3Cl2N3O2',220.0146,NULL,'51E170A473A6EA33-FICuS-01-4C','51E170A473A6EA33-FICTS-01-2B','51E170A473A6EA33-uuuuu-01-FB','InChI=1S/C6H3Cl2N3O2/c7-9-4-1-2-5(10-8)6(3-4)11(12)13/h1-3H','InChIKey=ORWDXWWPKIWJHP-UHFFFAOYSA-N','O=[N+]([O-])C1=C/C(=N/Cl)C=C/C1=N\\Cl',NULL),
	(174628,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl2N2O3S',255.0752,'1,4-Cyclohexadiene-1-sulfonic acid, 3,6-bis(chloroimino)-','0AE018E1B6AC0076-FICuS-01-55','0AE018E1B6AC0076-FICTS-01-34','0AE018E1B6AC0076-uuuuu-01-04','InChI=1S/C6H4Cl2N2O3S/c7-9-4-1-2-5(10-8)6(3-4)14(11,12)13/h1-3H,(H,11,12,13)/b9-4+,10-5+','InChIKey=INQDWUKHDGDYES-LUZURFALSA-N','O=S(=O)(O)C1=C/C(=N/Cl)C=C/C1=N\\Cl',NULL),
	(174629,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl2N2',175.017,NULL,'8E3BBF427B3D965B-FICuS-01-7D','8E3BBF427B3D965B-FICTS-01-5C','8E3BBF427B3D965B-uuuuu-01-2C','InChI=1S/C6H4Cl2N2/c7-9-5-3-1-2-4-6(5)10-8/h1-4H/b9-5-,10-6?','InChIKey=RPGWWMBMIIJENL-FFVZZNFRSA-N','Cl/N=C1\\C=CC=C\\C1=N/Cl',NULL),
	(174630,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl3N2',209.4621,NULL,'41F92B24B59372CA-FICuS-01-55','41F92B24B59372CA-FICTS-01-34','41F92B24B59372CA-uuuuu-01-04','InChI=1S/C6H3Cl3N2/c7-4-1-2-5(10-8)6(3-4)11-9/h1-3H/b10-5?,11-6-','InChIKey=BVGZZKCRZBKROR-RSNCYOAFSA-N','Cl/N=C1\\C=CC(Cl)=C\\C1=N/Cl',NULL),
	(174631,0,0,'20398-76-9','Consistent with Molecular Formula','C6H4Br2N2',263.919,NULL,'91A49338E290460F-FICuS-01-3D','91A49338E290460F-FICTS-01-1C','91A49338E290460F-uuuuu-01-EC','InChI=1S/C6H4Br2N2/c7-9-5-1-2-6(10-8)4-3-5/h1-4H','InChIKey=MQBZNSYRFPFFHP-UHFFFAOYSA-N','BrN=C1C=CC(=NBr)C=C1',NULL),
	(174632,0,0,'90932-85-7','Consistent with Molecular Formula','C7H6Br2N2',277.9458,NULL,'B2AF56AADC7E6BAC-FICuS-01-AE','B2AF56AADC7E6BAC-FICTS-01-8D','B2AF56AADC7E6BAC-uuuuu-01-5D','InChI=1S/C7H6Br2N2/c1-5-4-6(10-8)2-3-7(5)11-9/h2-4H,1H3','InChIKey=MJDSYTLERJVQDQ-UHFFFAOYSA-N','CC1=C/C(=N/Br)C=C/C1=N\\Br',NULL),
	(174633,0,0,'90932-86-8','Consistent with Molecular Formula','C7H6Br2N2O',293.9452,NULL,'50DA80A041CB7EF6-FICuS-01-6C','50DA80A041CB7EF6-FICTS-01-4B','50DA80A041CB7EF6-uuuuu-01-1B','InChI=1S/C7H6Br2N2O/c1-12-7-4-5(10-8)2-3-6(7)11-9/h2-4H,1H3','InChIKey=JWIJZVGXGSQZDI-UHFFFAOYSA-N','COC1=C/C(=N/Br)C=C/C1=N\\Br',NULL),
	(174634,0,0,'90932-84-6','Consistent with Molecular Formula','C6H3Br2ClN2',298.3641,NULL,'E8C147232AA7F430-FICuS-01-50','E8C147232AA7F430-FICTS-01-2F','E8C147232AA7F430-uuuuu-01-FF','InChI=1S/C6H3Br2ClN2/c7-10-4-1-2-6(11-8)5(9)3-4/h1-3H','InChIKey=SVLAFNKYGUOHNS-UHFFFAOYSA-N','ClC1=C/C(=N/Br)C=C/C1=N\\Br',NULL),
	(174635,0,0,'90932-87-9','Consistent with Molecular Formula','C6H3Br2N3O2',308.9166,NULL,'9A2242DC2CAFD27B-FICuS-01-7D','9A2242DC2CAFD27B-FICTS-01-5C','9A2242DC2CAFD27B-uuuuu-01-2C','InChI=1S/C6H3Br2N3O2/c7-9-4-1-2-5(10-8)6(3-4)11(12)13/h1-3H','InChIKey=XYDHHSBULUTVBH-UHFFFAOYSA-N','O=[N+]([O-])C1=C/C(=N/Br)C=C/C1=N\\Br',NULL),
	(174636,0,0,NULL,'Consistent with Molecular Formula','C6H4Br2N2O3S',343.9772,'1,4-Cyclohexadiene-1-sulfonic acid, 3,6-bis(bromoimino)-','0AD38E11B38400D1-FICuS-01-44','0AD38E11B38400D1-FICTS-01-23','0AD38E11B38400D1-uuuuu-01-F3','InChI=1S/C6H4Br2N2O3S/c7-9-4-1-2-5(10-8)6(3-4)14(11,12)13/h1-3H,(H,11,12,13)/b9-4+,10-5+','InChIKey=PYUYFOXLBHGONU-LUZURFALSA-N','O=S(=O)(O)C1=C/C(=N/Br)C=C/C1=N\\Br',NULL),
	(174637,0,0,NULL,'Consistent with Molecular Formula','C6H4Br2N2',263.919,NULL,'D5395D1CF8E75F8B-FICuS-01-88','D5395D1CF8E75F8B-FICTS-01-67','D5395D1CF8E75F8B-uuuuu-01-37','InChI=1S/C6H4Br2N2/c7-9-5-3-1-2-4-6(5)10-8/h1-4H/b9-5-,10-6?','InChIKey=PMAHLJUGWPVBOX-FFVZZNFRSA-N','Br/N=C1\\C=CC=C\\C1=N/Br',NULL),
	(174638,1,0,'4401-11-0','Consistent with Molecular Formula','C4H6O2',86.0902,'Ethanone, 1-oxiranyl-\n2-Butanone, 3,4-epoxy-','2B9984E54455E924-FICuS-01-49','2B9984E54455E924-FICTS-01-28','2B9984E54455E924-uuuuu-01-F8','InChI=1S/C4H6O2/c1-3(5)4-2-6-4/h4H,2H2,1H3','InChIKey=YBWJKTAELMMCHQ-UHFFFAOYSA-N','CC(=O)C1CO1','1'),
	(174639,0,0,'71781-96-9','Inconsistent with Molecular Formula - Could not find formula fragment for C31H39B2NO2 in C31H35B2NO2','C31H39B2NO2',479.2746,NULL,'BE46CB1A2C0146AE-FICuS-01-75','BE46CB1A2C0146AE-FICTS-01-54','56EE629B2C3AA46F-uuuuu-01-28','InChI=1S/C31H39B2NO2/c1-25(2)34(26(3)4)31-32(27-17-9-5-10-18-27,28-19-11-6-12-20-28)36-33(35-31,29-21-13-7-14-22-29)30-23-15-8-16-24-30/h5,7-10,13-18,21-26H,6,11-12,19-20H2,1-4H3','InChIKey=YMZGMLZASGBZOF-UHFFFAOYSA-N','CC(C)N(C1=[O+][B-](c2ccccc2)(c2ccccc2)O[B-]1(c1ccccc1)[C+]1CCCCC1)C(C)C',NULL),
	(174640,4,0,'76265-59-3','Consistent with Molecular Formula','C11H13N5O5',295.2542,NULL,'E2C7D5AC26F4AD68-FICuS-01-8A','E2C7D5AC26F4AD68-FICTS-01-69','E2C7D5AC26F4AD68-uuuuu-01-39','InChI=1S/C11H13N5O5/c12-9(20)5-6-10(14-2-13-5)16(3-15-6)11-8(19)7(18)4(1-17)21-11/h2-4,7-8,11,17-19H,1H2,(H2,12,20)','InChIKey=CZLXPRJWKRSIMZ-UHFFFAOYSA-N','NC(=O)c1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(174641,0,0,'55864-39-6','Consistent with Molecular Formula','C3H5N3OS',131.152,NULL,'8837AD74A3D76F80-FICuS-01-64','8837AD74A3D76F80-FICTS-01-43','8837AD74A3D76F80-uuuuu-01-13','InChI=1S/C3H5N3OS/c1-8-3-5-2(4)7-6-3/h1H3,(H2,4,5,6)','InChIKey=QMHFEVITMKZCAB-UHFFFAOYSA-N','CSc1noc(N)n1',NULL),
	(174642,0,0,'67410-63-3','Consistent with Molecular Formula','C7H7N5O2',193.1646,NULL,'9C3781EF12397A00-FICuS-01-48','0D67384341BAB657-FICTS-01-25','9C3781EF12397A00-uuuuu-01-F7','InChI=1S/C7H7N5O2/c1-4(13)9-5-10-6-8-2-3-12(6)7(14)11-5/h2-3H,1H3,(H2,8,9,10,11,13,14)','InChIKey=IGQYCIWNGIHISO-UHFFFAOYSA-N','CC(=O)Nc1nc2nccn2c(=O)[nH]1',NULL),
	(174643,4,0,'67410-65-5','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'83A32AEBFA418E2D-FICuS-01-7F','416F66F17AA17E93-FICTS-01-3C','83A32AEBFA418E2D-uuuuu-01-2E','InChI=1S/C10H13N5O5/c11-8-12-9-14(1-2-15(9)10(19)13-8)7-6(18)5(17)4(3-16)20-7/h1-2,4-7,16-18H,3H2,(H2,11,13,19)','InChIKey=ZQUTYCUKRGSIGL-UHFFFAOYSA-N','Nc1nc(=O)n2ccn(C3OC(CO)C(O)C3O)c2n1','1'),
	(174644,4,0,'91713-22-3','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'5EC8A576342341E4-FICuS-01-49','BF68BA132FC317BE-FICTS-01-60','5EC8A576342341E4-uuuuu-01-F8','InChI=1S/C11H15N5O5/c12-6-1-4-7(10(20)16(6)13)14-3-15(4)11-9(19)8(18)5(2-17)21-11/h1,3,5,8-9,11,17-19H,2,12-13H2','InChIKey=UTVYRLCIIIIABF-UHFFFAOYSA-N','Nc1cc2c(ncn2C2OC(CO)C(O)C2O)c(=O)n1N','1'),
	(174645,0,0,'54346-25-7','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'CE654B7D3EC577B5-FICuS-01-80','0C056EC488519C58-FICTS-01-2F','CE654B7D3EC577B5-uuuuu-01-2F','InChI=1S/C6H7N5S/c1-12-6-9-4-2-3-8-11(4)5(7)10-6/h2-3H,1H3,(H2,7,9,10)','InChIKey=YMCJUUUSDWYSOI-UHFFFAOYSA-N','CSc1nc(N)n2nccc2n1',NULL),
	(174646,0,0,'54346-23-5','Consistent with Molecular Formula','C6H8N6S',196.2294,NULL,'FF30D83F810F6DBB-FICuS-01-88','2593518E94B38FF3-FICTS-01-35','FF30D83F810F6DBB-uuuuu-01-37','InChI=1S/C6H8N6S/c1-13-6-9-4-2-3-8-12(4)5(10-6)11-7/h2-3H,7H2,1H3,(H,9,10,11)','InChIKey=AEMYSEGRNTZEMS-UHFFFAOYSA-N','CSc1nc(NN)n2nccc2n1',NULL),
	(174647,0,0,'91846-75-2','Consistent with Molecular Formula','C7H6ClN3O2',199.5963,NULL,'EB2AD9D1B7FBA81F-FICuS-01-A4','17A00FDC2B4105E2-FICTS-01-31','EB2AD9D1B7FBA81F-uuuuu-01-53','InChI=1S/C7H6ClN3O2/c1-13-6(12)5-4(2-3-9)10-7(8)11-5/h2H2,1H3,(H,10,11)','InChIKey=HSVYJXNGLITLFC-UHFFFAOYSA-N','COC(=O)c1nc(Cl)[nH]c1CC#N',NULL),
	(174648,0,0,NULL,'Consistent with Molecular Formula','C8H9N3OS',195.2386,NULL,'BACD050358A47C0D-FICuS-01-69','A83618219C639C3D-FICTS-01-2C','BACD050358A47C0D-uuuuu-01-18','InChI=1S/C8H9N3OS/c1-4-3-5-6(9-4)10-8(13-2)11-7(5)12/h3H,1-2H3,(H2,9,10,11,12)','InChIKey=WBAFUSKIFCBKEP-UHFFFAOYSA-N','CSc1nc2[nH]c(C)cc2c(=O)[nH]1',NULL),
	(174649,0,0,NULL,'Consistent with Molecular Formula','C8H8ClN3S',213.6843,NULL,'DC76D2A50C732653-FICuS-01-54','DC76D2A50C732653-FICTS-01-33','DC76D2A50C732653-uuuuu-01-03','InChI=1S/C8H8ClN3S/c1-4-3-5-6(9)11-8(13-2)12-7(5)10-4/h3H,1-2H3,(H,10,11,12)','InChIKey=RTYSMUZNPOXSMR-UHFFFAOYSA-N','CSc1nc(Cl)c2cc(C)[nH]c2n1',NULL),
	(174650,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'8F9DE64B13AD0B0D-FICuS-01-82','4547408B8E925D2C-FICTS-01-2E','8F9DE64B13AD0B0D-uuuuu-01-31','InChI=1S/C7H7N3O/c1-4-2-5-6(10-4)8-3-9-7(5)11/h2-3H,1H3,(H2,8,9,10,11)','InChIKey=WIEMRSCPESTZFI-UHFFFAOYSA-N','Cc1cc2c(=O)[nH]cnc2[nH]1',NULL),
	(174651,0,0,'35808-68-5','Consistent with Molecular Formula','C7H6ClN3',167.5975,NULL,'4E9A909DD6C8A74E-FICuS-01-86','4E9A909DD6C8A74E-FICTS-01-65','4E9A909DD6C8A74E-uuuuu-01-35','InChI=1S/C7H6ClN3/c1-4-2-5-6(8)9-3-10-7(5)11-4/h2-3H,1H3,(H,9,10,11)','InChIKey=PGQJBJDESGAJSO-UHFFFAOYSA-N','Cc1cc2c(Cl)ncnc2[nH]1',NULL),
	(174652,0,0,'64074-25-5','Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'B320CC5E5DA75372-FICuS-01-60','B320CC5E5DA75372-FICTS-01-3F','B320CC5E5DA75372-uuuuu-01-0F','InChI=1S/C6H6N4O2/c1-12-6(11)5-8-4-10(9-5)3-2-7/h4H,3H2,1H3','InChIKey=JRAQCDVKAYYHHD-UHFFFAOYSA-N','COC(=O)c1ncn(CC#N)n1',NULL),
	(174653,0,0,'64102-60-9','Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'B4F27EF9BA5AB4E5-FICuS-01-99','B7D7FB6CE385C650-FICTS-01-5E','B4F27EF9BA5AB4E5-uuuuu-01-48','InChI=1S/C5H5N5O/c6-3-1-10-4(5(11)9-3)7-2-8-10/h1-2H,6H2,(H,9,11)','InChIKey=DXFACOSFRFFEQI-UHFFFAOYSA-N','Nc1cn2ncnc2c(=O)[nH]1',NULL),
	(174654,0,0,'65996-58-9','Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'39827DDCD48E6394-FICuS-01-6A','0515908BF5B97680-FICTS-01-1F','39827DDCD48E6394-uuuuu-01-19','InChI=1S/C6H6N4O/c7-6-9-3-1-2-8-4(3)5(11)10-6/h1-2,8H,(H3,7,9,10,11)','InChIKey=FFYPRJYSJODFFD-UHFFFAOYSA-N','Nc1nc2cc[nH]c2c(=O)[nH]1',NULL),
	(174655,0,0,NULL,'Consistent with Molecular Formula','C5H3BrN4O2',231.0083,NULL,'16E2DC390A138889-FICuS-01-4E','16E2DC390A138889-FICTS-01-2D','16E2DC390A138889-uuuuu-01-FD','InChI=1S/C5H3BrN4O2/c6-2-1-7-10-3(2)8-4(11)9-5(10)12/h1H,(H2,8,9,11,12)','InChIKey=FSWLACCKCVMULY-UHFFFAOYSA-N','O=c1[nH]c(=O)n2ncc(Br)c2[nH]1',NULL),
	(174656,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'135BF03AC79DA3F0-FICuS-01-6D','59CFA9643D8E7648-FICTS-01-4E','135BF03AC79DA3F0-uuuuu-01-1C','InChI=1S/C6H6N4O2/c7-6-9-4-2(5(12)10-6)1-3(11)8-4/h1H2,(H4,7,8,9,10,11,12)','InChIKey=FPTWSHFGZQYMSC-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)CC(=O)N2',NULL),
	(174657,0,0,'73591-47-6','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'7A432EB8EB68A6F9-FICuS-01-82','64F6876E87D931F1-FICTS-01-3D','7A432EB8EB68A6F9-uuuuu-01-31','InChI=1S/C6H8N4O3/c1-13-6(12)5-3(2-4(7)11)8-10-9-5/h2H2,1H3,(H2,7,11)(H,8,9,10)','InChIKey=ULFKDFFBPOOMML-UHFFFAOYSA-N','COC(=O)c1nn[nH]c1CC(N)=O',NULL),
	(174658,0,0,NULL,'Consistent with Molecular Formula','C6H5N3O2S',183.1844,NULL,'7DAF21B5FAC1F7B5-FICuS-01-92','ABF0CE0E4000D96B-FICTS-01-55','7DAF21B5FAC1F7B5-uuuuu-01-41','InChI=1S/C6H5N3O2S/c10-3-1-2-4(7-3)8-6(12)9-5(2)11/h1H2,(H3,7,8,9,10,11,12)','InChIKey=CNKWQBCXLHZUKE-UHFFFAOYSA-N','O=C1Cc2c([nH]c(=S)[nH]c2=O)N1',NULL),
	(174659,0,0,'90662-11-6','Consistent with Molecular Formula','C7H7N3O2S',197.2112,NULL,'B0AFF90834AE9E68-FICuS-01-80','766F3D8859E86887-FICTS-01-3E','B0AFF90834AE9E68-uuuuu-01-2F','InChI=1S/C7H7N3O2S/c1-13-7-9-5-3(6(12)10-7)2-4(11)8-5/h2H2,1H3,(H2,8,9,10,11,12)','InChIKey=GAYIRLQQBAYKGG-UHFFFAOYSA-N','CSc1nc2c(c(=O)[nH]1)CC(=O)N2',NULL),
	(174660,0,0,'90662-12-7','Consistent with Molecular Formula','C7H5Cl2N3S',234.1026,NULL,'FAD97F83A489BC84-FICuS-01-8A','FAD97F83A489BC84-FICTS-01-69','FAD97F83A489BC84-uuuuu-01-39','InChI=1S/C7H5Cl2N3S/c1-13-7-11-5(9)3-2-4(8)10-6(3)12-7/h2H,1H3,(H,10,11,12)','InChIKey=AYLKWJLSXAICBZ-UHFFFAOYSA-N','CSc1nc(Cl)c2cc(Cl)[nH]c2n1',NULL),
	(174661,0,0,NULL,'Consistent with Molecular Formula','C6H5N3O2',151.1244,NULL,'99F40AF50B2C1E61-FICuS-01-63','C34056716EE6AA4C-FICTS-01-42','99F40AF50B2C1E61-uuuuu-01-12','InChI=1S/C6H5N3O2/c10-4-1-3-5(9-4)7-2-8-6(3)11/h2H,1H2,(H2,7,8,9,10,11)','InChIKey=HFLJNJVQYVKUOL-UHFFFAOYSA-N','O=C1Cc2c(nc[nH]c2=O)N1',NULL),
	(174662,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O3S',243.28,NULL,'7CC78977D91EF477-FICuS-01-75','68419E8C6F35FB9E-FICTS-01-5C','7CC78977D91EF477-uuuuu-01-24','InChI=1S/C9H13N3O3S/c1-9(14-2-3-15-9)4-5-6(10)11-8(16)12-7(5)13/h2-4H2,1H3,(H4,10,11,12,13,16)','InChIKey=GUBSLMPLVZFMHF-UHFFFAOYSA-N','CC1(Cc2c(N)[nH]c(=S)[nH]c2=O)OCCO1',NULL),
	(174663,0,0,'57489-79-9','Consistent with Molecular Formula','C6H5N3O',135.125,NULL,'375D735154D8A158-FICuS-01-3E','77C63FFA36C5B2CC-FICTS-01-68','375D735154D8A158-uuuuu-01-ED','InChI=1S/C6H5N3O/c10-6-2-3-7-5-1-4-8-9(5)6/h1-4,10H','InChIKey=ZRZFBIGKTXTOQY-UHFFFAOYSA-N','Oc1ccnc2ccnn12',NULL),
	(174664,0,0,'54738-73-7','Consistent with Molecular Formula','C5H3BrN4O',215.0089,NULL,'F48296E45E8F6506-FICuS-01-5C','7138894278B20316-FICTS-01-FD','F48296E45E8F6506-uuuuu-01-0B','InChI=1S/C5H3BrN4O/c6-3-2-4(10-9-3)7-1-8-5(2)11/h1H,(H2,7,8,9,10,11)','InChIKey=KAHCKNUEZSETEP-UHFFFAOYSA-N','O=c1[nH]cnc2[nH]nc(Br)c12',NULL),
	(174665,0,0,NULL,'Consistent with Molecular Formula','C5H5N5O2',167.1268,NULL,'F74D81C7910185FE-FICuS-01-62','F74D81C7910185FE-FICTS-01-41','F74D81C7910185FE-uuuuu-01-11','InChI=1S/C5H5N5O2/c6-10-5(12)3-2(4(11)9-10)7-1-8-3/h1H,6H2,(H,7,8)(H,9,11)','InChIKey=OITXWKGFRKZCCM-UHFFFAOYSA-N','Nn1[nH]c(=O)c2nc[nH]c2c1=O',NULL),
	(174666,8,0,'71774-90-8','Consistent with Molecular Formula','C24H30O9',462.4956,'ERIOCEPHALIN\nEriocephalin','FD29A80A56FB108F-FICuS-01-78','FD29A80A56FB108F-FICTS-01-57','FD29A80A56FB108F-uuuuu-01-27','InChI=1S/C24H30O9/c1-13-19(27)20(28)24(12-30-14(2)25)18(5-4-7-22(24)11-31-22)23(13)9-17(16-6-8-29-10-16)33-21(23)32-15(3)26/h6,8,10,13,17-19,21,27H,4-5,7,9,11-12H2,1-3H3','InChIKey=MVZLPYVWRQUGCU-UHFFFAOYSA-N','CC(=O)OCC12C(=O)C(O)C(C)C3(CC(c4ccoc4)OC3OC(C)=O)C1CCCC21CO1','1'),
	(174667,4,1,NULL,'Consistent with Molecular Formula','C20H20N2O6',384.3878,NULL,'FB680D1913D12F10-FICuS-01-4D','FB680D1913D12F10-FICTS-01-2C','FB680D1913D12F10-uuuuu-01-FC','InChI=1S/C20H20N2O6/c1-20(2)27-16-14(9-8-13(23)12-6-4-3-5-7-12)26-18(17(16)28-20)22-11-10-15(24)21-19(22)25/h3-11,14,16-18H,1-2H3,(H,21,24,25)','InChIKey=YAMSOIYZFSXSOG-UHFFFAOYSA-N','CC1(C)OC2C(/C=C/C(=O)c3ccccc3)OC(n3ccc(=O)[nH]c3=O)C2O1','1'),
	(174668,2,0,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'02B2590FBEF2241F-FICuS-01-5D','02B2590FBEF2241F-FICTS-01-3C','02B2590FBEF2241F-uuuuu-01-0C','InChI=1S/C10H11N3O/c1-2-4-8(5-3-1)13-10-9(11-12-13)6-7-14-10/h1-5,9-10H,6-7H2','InChIKey=YFPPFFMGPZJBQC-UHFFFAOYSA-N','c1ccc(N2N=NC3CCOC32)cc1','1'),
	(174669,0,0,'3029-59-2','Consistent with Molecular Formula','C6H3Cl3N2',209.4621,NULL,'B95D23A50ED7B8C4-FICuS-01-77','B95D23A50ED7B8C4-FICTS-01-56','B95D23A50ED7B8C4-uuuuu-01-26','InChI=1S/C6H3Cl3N2/c7-5-3-4(10-8)1-2-6(5)11-9/h1-3H','InChIKey=IIGYYCVYWIGCPW-UHFFFAOYSA-N','Cl/N=C1\\C=C/C(=N\\Cl)C(Cl)=C1',NULL),
	(174670,0,0,'73591-50-1','Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'E42BB8A85EA6B9B9-FICuS-01-8E','B36A8F48E0C15EA8-FICTS-01-58','E42BB8A85EA6B9B9-uuuuu-01-3D','InChI=1S/C5H5N5O/c6-3-1-2-4(5(11)7-3)9-10-8-2/h1H,(H3,6,7,11)(H,8,9,10)','InChIKey=TXTUCYSPHWJAEK-UHFFFAOYSA-N','Nc1cc2[nH]nnc2c(=O)[nH]1',NULL),
	(174671,4,0,NULL,'Consistent with Molecular Formula','C8H13?N4NaO8P',347.1762,NULL,'D8E0618E73BB8C2C-FICuS-01-7A','D8E0618E73BB8C2C-FICTS-01-59','D8E0618E73BB8C2C-uuuuu-01-29','InChI=1S/C8H13N4O8P.Na/c9-6(15)8-10-7(11-12-8)5-4(14)3(13)2(20-5)1-19-21(16,17)18;/h2-5,13-14H,1H2,(H2,9,15)(H,10,11,12)(H2,16,17,18);/q;+1','InChIKey=JIRPMIUNTBDMCI-UHFFFAOYSA-N','*.NC(=O)c1nc(C2OC(COP(=O)(O)O)C(O)C2O)n[nH]1.[Na+]','1'),
	(174672,4,0,'16684-22-3','Consistent with Molecular Formula','C12H16N3O7PS',377.3081,'7H-Pyrrolo[2,3-d]pyrimidine, 4-(methylthio)-7-(5-O-phosphono-.beta.-D-ribofuranosyl)-','BB53CD71979CAB03-FICuS-01-74','BB53CD71979CAB03-FICTS-01-53','BB53CD71979CAB03-uuuuu-01-23','InChI=1S/C12H16N3O7PS/c1-24-11-6-2-3-15(10(6)13-5-14-11)12-9(17)8(16)7(22-12)4-21-23(18,19)20/h2-3,5,7-9,12,16-17H,4H2,1H3,(H2,18,19,20)','InChIKey=RDLNVHQUQZBWDF-UHFFFAOYSA-N','CSc1ncnc2c1ccn2C1OC(COP(=O)(O)O)C(O)C1O','1'),
	(174673,0,0,'3176-44-1','Consistent with Molecular Formula','C3H4N4O2',128.0902,NULL,'EEF3E2695DDB5609-FICuS-01-83','6752F56AB7602FA3-FICTS-01-37','EEF3E2695DDB5609-uuuuu-01-32','InChI=1S/C3H4N4O2/c4-2(8)1-3(9)6-7-5-1/h(H2,4,8)(H2,5,6,7,9)','InChIKey=LSMSSKCIJUPWCD-UHFFFAOYSA-N','NC(=O)c1nn[nH]c1O',NULL),
	(174674,0,0,NULL,'Consistent with Molecular Formula','C10H6O4',190.155,'Naphthazarin\nNAPTHAZARIN NPHZ','6BD17A8A4B0AC1ED-FICuS-01-89','6BD17A8A4B0AC1ED-FICTS-01-68','6BD17A8A4B0AC1ED-uuuuu-01-38','InChI=1S/C10H6O4/c11-5-1-2-6(12)10-8(14)4-3-7(13)9(5)10/h1-4,11-12H','InChIKey=RQNVIKXOOKXAJQ-UHFFFAOYSA-N','O=C1C=CC(=O)c2c(O)ccc(O)c21',NULL),
	(174675,1,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,'ALKANNIN, ISOVALIRIC ACID ISVL','FB588AB895E338AE-FICuS-01-86','B4964CF2327E93D3-FICTS-01-3E','FB588AB895E338AE-uuuuu-01-35','InChI=1S/C21H24O6/c1-11(2)5-8-17(27-18(25)9-12(3)4)13-10-16(24)19-14(22)6-7-15(23)20(19)21(13)26/h5-7,10,12,17,22-23H,8-9H2,1-4H3','InChIKey=UTOUNDHZJFIVPK-UHFFFAOYSA-N','CC(C)=CCC(OC(=O)CC(C)C)C1=CC(=O)c2c(O)ccc(O)c2C1=O','1'),
	(174676,1,0,'77386-93-7','Consistent with Molecular Formula','C16H16O5',288.2994,'NAPHTHAZARIN-DIMETHYL-HYDROFURAN HDFR','715BA389EC344A93-FICuS-01-5B','715BA389EC344A93-FICTS-01-3A','715BA389EC344A93-uuuuu-01-0A','InChI=1S/C16H16O5/c1-16(2)6-5-12(21-16)8-7-11(19)13-9(17)3-4-10(18)14(13)15(8)20/h3-4,7,12,17-18H,5-6H2,1-2H3','InChIKey=ALRXDRQNAJOPCP-UHFFFAOYSA-N','CC1(C)CCC(C2=CC(=O)c3c(O)ccc(O)c3C2=O)O1','1'),
	(174677,0,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'8D1D40CAC24B8FFD-FICuS-01-93','8D1D40CAC24B8FFD-FICTS-01-72','8D1D40CAC24B8FFD-uuuuu-01-42','InChI=1S/C19H20O4/c1-23-19-14-6-2-4-12-8-16(20)9-13(18(12)22)5-3-7-15(19)11-17(21)10-14/h8-11,21H,2-7H2,1H3','InChIKey=VFAJEUAKUBEFSM-UHFFFAOYSA-N','COc1c2cc(O)cc1CCCC1=CC(=O)C=C(CCC2)C1=O',NULL),
	(174678,0,0,'72652-39-2','Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'17991C94BD3836ED-FICuS-01-65','17991C94BD3836ED-FICTS-01-44','17991C94BD3836ED-uuuuu-01-14','InChI=1S/C16H12O4/c17-13-5-11-3-1-9-7-15(19)10(8-14(9)18)2-4-12(6-13)16(11)20/h5-8H,1-4H2','InChIKey=CMQDTFZOKAWHMX-UHFFFAOYSA-N','O=C1C=C2CCC3=CC(=O)C(=CC3=O)CCC(=C1)C2=O',NULL),
	(174679,0,0,'71413-12-2','Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'CEC5B2CC046D454B-FICuS-01-7E','CEC5B2CC046D454B-FICTS-01-5D','CEC5B2CC046D454B-uuuuu-01-2D','InChI=1S/C20H22O4/c1-23-18-11-15-7-3-5-13-9-17(21)10-14(19(13)22)6-4-8-16(12-18)20(15)24-2/h9-12H,3-8H2,1-2H3','InChIKey=VCEDWTLHLIZOJL-UHFFFAOYSA-N','COc1cc2c(OC)c(c1)CCCC1=CC(=O)C=C(CCC2)C1=O',NULL),
	(174680,0,0,'72652-41-6','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'2F8387278E7E203D-FICuS-01-54','2F8387278E7E203D-FICTS-01-33','2F8387278E7E203D-uuuuu-01-03','InChI=1S/C18H18O4/c1-21-15-7-13-5-3-11-9-17(20)12(10-16(11)19)4-6-14(8-15)18(13)22-2/h7-10H,3-6H2,1-2H3','InChIKey=MRIKIOCPJWLPIP-UHFFFAOYSA-N','COc1cc2c(OC)c(c1)CCC1=CC(=O)C(=CC1=O)CC2',NULL),
	(174681,0,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'2A651AEF749BFC3C-FICuS-01-87','2A651AEF749BFC3C-FICTS-01-66','2A651AEF749BFC3C-uuuuu-01-36','InChI=1S/C19H20O4/c1-23-17-10-14-6-2-4-12-8-16(20)9-13(18(12)21)5-3-7-15(11-17)19(14)22/h8-11,22H,2-7H2,1H3','InChIKey=NSLYIRKPUXSAGV-UHFFFAOYSA-N','COc1cc2c(O)c(c1)CCCC1=CC(=O)C=C(CCC2)C1=O',NULL),
	(174682,0,0,'72652-38-1','Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'6C66DB5C7D5C6B4C-FICuS-01-8C','6C66DB5C7D5C6B4C-FICTS-01-6B','6C66DB5C7D5C6B4C-uuuuu-01-3B','InChI=1S/C20H24O4/c1-21-17-9-15-7-5-13-12-19(23-3)14(11-18(13)22-2)6-8-16(10-17)20(15)24-4/h9-12H,5-8H2,1-4H3','InChIKey=BOUYJOHTALYHGB-UHFFFAOYSA-N','COc1cc2c(OC)c(c1)CCc1cc(OC)c(cc1OC)CC2',NULL),
	(174683,2,0,'72748-97-1','Consistent with Molecular Formula','C8H15N3O5',233.2236,NULL,'A62CBBDE6782D30F-FICuS-01-84','A62CBBDE6782D30F-FICTS-01-63','A62CBBDE6782D30F-uuuuu-01-33','InChI=1S/C8H15N3O5/c1-4(12)7(9)8(16)11-2-5(13)10-3-6(14)15/h4,7,12H,2-3,9H2,1H3,(H,10,13)(H,11,16)(H,14,15)','InChIKey=XPNSAQMEAVSQRD-UHFFFAOYSA-N','CC(O)C(N)C(=O)NCC(=O)NCC(=O)O','1'),
	(174684,6,0,'56395-09-6','Consistent with Molecular Formula','C12H23N3O7',321.3296,NULL,'7938CF4A425A9F6D-FICuS-01-75','7938CF4A425A9F6D-FICTS-01-54','7938CF4A425A9F6D-uuuuu-01-24','InChI=1S/C12H23N3O7/c1-4(16)7(13)10(19)14-8(5(2)17)11(20)15-9(6(3)18)12(21)22/h4-9,16-18H,13H2,1-3H3,(H,14,19)(H,15,20)(H,21,22)','InChIKey=COYHRQWNJDJCNA-UHFFFAOYSA-N','CC(O)C(N)C(=O)NC(C(=O)NC(C(=O)O)C(C)O)C(C)O','1'),
	(174685,4,0,NULL,'Consistent with Molecular Formula','C19H30N4O6',410.4692,NULL,'FA8CC799544F9A07-FICuS-01-79','FA8CC799544F9A07-FICTS-01-58','FA8CC799544F9A07-uuuuu-01-28','InChI=1S/C19H30N4O6/c1-11(24)16(21)18(27)23-15(10-12-5-7-13(25)8-6-12)17(26)22-14(19(28)29)4-2-3-9-20/h5-8,11,14-16,24-25H,2-4,9-10,20-21H2,1H3,(H,22,26)(H,23,27)(H,28,29)','InChIKey=CJEHCEOXPLASCK-UHFFFAOYSA-N','CC(O)C(N)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCCCN)C(=O)O','1'),
	(174686,4,0,'66317-22-4','Consistent with Molecular Formula','C15H29N3O5',331.4112,'2-[[2-[(2-amino-3-hydroxybutanoyl)amino]-3-methylbutanoyl]amino]-4-methylpentanoic acid','3075602D09AF62AC-FICuS-01-4E','3075602D09AF62AC-FICTS-01-2D','3075602D09AF62AC-uuuuu-01-FD','InChI=1S/C15H29N3O5/c1-7(2)6-10(15(22)23)17-14(21)12(8(3)4)18-13(20)11(16)9(5)19/h7-12,19H,6,16H2,1-5H3,(H,17,21)(H,18,20)(H,22,23)','InChIKey=BKVICMPZWRNWOC-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(NC(=O)C(N)C(C)O)C(C)C)C(=O)O','1'),
	(174687,1,0,'35103-99-2','Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'681F5CE72C129086-FICuS-01-4F','38C01DE2CE7D217B-FICTS-01-4F','681F5CE72C129086-uuuuu-01-FE','InChI=1S/C12H10N2O4/c1-14-7-5-3-2-4-6(7)12(11(14)17)9(16)8(15)10(13)18-12/h2-5,13,15-16H,1H3/b13-10-','InChIKey=VEVIWPQLUHHVFP-RAXLEYEMSA-N','CN1C(=O)C2(OC(=N)C(O)=C2O)c2ccccc21','1'),
	(174688,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O4S',292.2686,NULL,'C46AEEC05F699755-FICuS-01-76','C46AEEC05F699755-FICTS-01-55','C46AEEC05F699755-uuuuu-01-25','InChI=1S/C11H8N4O4S/c1-6-5-14-9(20-11-12-3-2-4-13-11)7(10(16)17)8(6)15(18)19/h2-5H,1H3,(H,16,17)','InChIKey=UVARYSMURWLTNH-UHFFFAOYSA-N','Cc1cnc(Sc2ncccn2)c(C(=O)O)c1[N+](=O)[O-]',NULL),
	(174689,0,0,NULL,'Consistent with Molecular Formula','C24H27NO8S',489.5392,'Benzo[c]phenanthridinium, 2,3,8,9,12-pentamethoxy-5-methyl-, methanesulfonate','9F77A71FA6E0913B-FICuS-01-6E','9F77A71FA6E0913B-FICTS-01-4D','694810DF918A6D2F-uuuuu-01-11','InChI=1S/C23H24NO5.CH4O3S/c1-24-12-13-7-19(26-3)20(27-4)8-14(13)16-10-18(25-2)15-9-21(28-5)22(29-6)11-17(15)23(16)24;1-5(2,3)4/h7-12H,1-6H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=OKNKOJMMBDZXLQ-UHFFFAOYSA-M','COc1cc2c[n+](C)c3c4cc(OC)c(OC)cc4c(OC)cc3c2cc1OC.CS(=O)(=O)[O-]',NULL),
	(174690,6,0,NULL,'Consistent with Molecular Formula','C36H40ClNO11',698.1651,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-[(2-hydroxyethyl)(phenylmethyl)amino-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S-cis)-','FB88F98A789C08AF-FICuS-01-91','F9FCBD706585A18F-FICTS-01-63','D55E2F9DA50B4FC7-uuuuu-01-3A','InChI=1S/C36H39NO11.ClH/c1-18-31(40)23(37(12-13-38)17-20-8-5-4-6-9-20)14-26(47-18)48-25-16-36(45,19(2)39)15-22-28(25)35(44)30-29(33(22)42)32(41)21-10-7-11-24(46-3)27(21)34(30)43;/h4-11,18,23,25-26,31,38,40,42,44-45H,12-17H2,1-3H3;1H/t18?,23?,25-,26?,31?,3','InChIKey=ARSIMYPKOQRNOZ-WLBGZRJMSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N(CCO)Cc2ccccc2)C(O)C(C)O1.Cl','1'),
	(174691,1,0,'71195-09-0','Consistent with Molecular Formula','C5H7NO4',145.1146,'DL-Aspartic acid, 3-methylene-','DC8D0B64F122FD43-FICuS-01-72','DC8D0B64F122FD43-FICTS-01-51','DC8D0B64F122FD43-uuuuu-01-21','InChI=1S/C5H7NO4/c1-2(4(7)8)3(6)5(9)10/h3H,1,6H2,(H,7,8)(H,9,10)','InChIKey=UAMWJYRYDNTFAQ-UHFFFAOYSA-N','C=C(C(=O)O)C(N)C(=O)O','1'),
	(174692,3,0,'77740-26-2','Consistent with Molecular Formula','C21H22N2O5',382.4152,NULL,'878CBDDEEA5C3DD8-FICuS-01-B1','878CBDDEEA5C3DD8-FICTS-01-90','878CBDDEEA5C3DD8-uuuuu-01-60','InChI=1S/C21H22N2O5/c1-4-27-18(25)16-13-8-6-7-9-14(13)23-17(16)22-10-15(22)20(12(3)24)11-21(20,23)19(26)28-5-2/h6-9,15H,4-5,10-11H2,1-3H3','InChIKey=UPHWSAGVHZQBMI-UHFFFAOYSA-N','CCOC(=O)c1c2n(c3ccccc13)C1(C(=O)OCC)CC1(C(C)=O)C1CN21','1'),
	(174693,0,0,'71461-29-5','Consistent with Molecular Formula','C20H22O4',326.3914,'Tricyclo[11.3.1.1(5,9)]octadeca-1(17),5,8,13,15-pentaene- 7,18-dione, 15,17-dimethoxy-, stereoisomer','CEC5B2CC046D454B-FICuS-01-7E','CEC5B2CC046D454B-FICTS-01-5D','CEC5B2CC046D454B-uuuuu-01-2D','InChI=1S/C20H22O4/c1-23-18-11-15-7-3-5-13-9-17(21)10-14(19(13)22)6-4-8-16(12-18)20(15)24-2/h9-12H,3-8H2,1-2H3','InChIKey=VCEDWTLHLIZOJL-UHFFFAOYSA-N','COc1cc2c(OC)c(c1)CCCC1=CC(=O)C=C(CCC2)C1=O',NULL),
	(174694,5,0,NULL,'Consistent with Molecular Formula','C24H39N5O10',557.5996,NULL,'1A2655390AC98B2B-FICuS-01-52','1A2655390AC98B2B-FICTS-01-31','E529FDF75511A4F2-uuuuu-01-1B','InChI=1S/C22H35N5O8.C2H4O2/c1-12(29)18(24)21(33)26-16(10-13-5-7-14(30)8-6-13)19(31)27-17(11-28)20(32)25-15(22(34)35)4-2-3-9-23;1-2(3)4/h5-8,12,15-18,28-30H,2-4,9-11,23-24H2,1H3,(H,25,32)(H,26,33)(H,27,31)(H,34,35);1H3,(H,3,4)','InChIKey=SJXWKQJZNLWCLS-UHFFFAOYSA-N','CC(=O)O.CC(O)C(N)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CO)C(=O)NC(CCCCN)C(=O)O','1'),
	(174695,1,0,'88776-51-6','Consistent with Molecular Formula','C11H8N2O4',232.1952,NULL,'893D5EB311EE2DA7-FICuS-01-78','2D13F7DE334EE7FA-FICTS-01-68','893D5EB311EE2DA7-uuuuu-01-27','InChI=1S/C11H8N2O4/c12-9-7(14)8(15)11(17-9)5-3-1-2-4-6(5)13-10(11)16/h1-4,12,14-15H,(H,13,16)/b12-9-','InChIKey=SEHNCHIWWLVYHS-XFXZXTDPSA-N','N=C1OC2(C(=O)Nc3ccccc32)C(O)=C1O','1'),
	(174696,2,0,'73243-09-1','Consistent with Molecular Formula','C11H15NO4S',257.3038,NULL,'3B6FE58EEEE64914-FICuS-01-86','3B6FE58EEEE64914-FICTS-01-65','3B6FE58EEEE64914-uuuuu-01-35','InChI=1S/C11H15NO4S/c1-16-9-4-2-8(3-5-9)6-17(15)7-10(12)11(13)14/h2-5,10H,6-7,12H2,1H3,(H,13,14)','InChIKey=QCJDNLVTMDOYBN-UHFFFAOYSA-N','COc1ccc(CS(=O)CC(N)C(=O)O)cc1','1'),
	(174697,2,0,'60668-81-7','Consistent with Molecular Formula','C10H13NO3S',227.2776,NULL,'AF55FA15339C57EF-FICuS-01-7E','AF55FA15339C57EF-FICTS-01-5D','AF55FA15339C57EF-uuuuu-01-2D','InChI=1S/C10H13NO3S/c11-9(10(12)13)7-15(14)6-8-4-2-1-3-5-8/h1-5,9H,6-7,11H2,(H,12,13)','InChIKey=OBQBHBOGTLPNJM-UHFFFAOYSA-N','NC(CS(=O)Cc1ccccc1)C(=O)O','1'),
	(174698,0,1,'71761-15-4','Consistent with Molecular Formula','C53H41N7O',791.9532,NULL,'E1BCE73A986EBF46-FICuS-01-90','DD94F1DAC2FDB27C-FICTS-01-84','E1BCE73A986EBF46-uuuuu-01-3F','InChI=1S/C53H41N7O/c61-48(55-30-13-32-60-33-31-54-35-60)29-22-40-34-47-51(38-18-9-3-10-19-38)45-26-25-43(57-45)49(36-14-5-1-6-15-36)41-23-24-42(56-41)50(37-16-7-2-8-17-37)44-27-28-46(58-44)52(53(40)59-47)39-20-11-4-12-21-39/h1-12,14-29,31,33-35,56,59H,13,','InChIKey=JFIDIHNMZDPRPJ-AJTQSFPMSA-N','O=C(/C=C/c1cc2[nH]c1c(-c1ccccc1)c1nc(c(-c3ccccc3)c3ccc([nH]3)c(-c3ccccc3)c3nc(c2-c2ccccc2)C=C3)C=C1)NCCCn1ccnc1','1'),
	(174699,0,0,'67411-26-1','Consistent with Molecular Formula','C53H43N7O',793.969,NULL,'FB9A045075223B96-FICuS-01-46','7DFF30139E604456-FICTS-01-2B','FB9A045075223B96-uuuuu-01-F5','InChI=1S/C53H43N7O/c61-48(55-30-13-32-60-33-31-54-35-60)29-22-40-34-47-51(38-18-9-3-10-19-38)45-26-25-43(57-45)49(36-14-5-1-6-15-36)41-23-24-42(56-41)50(37-16-7-2-8-17-37)44-27-28-46(58-44)52(53(40)59-47)39-20-11-4-12-21-39/h1-12,14-21,23-28,31,33-35,56,5','InChIKey=RNHSBMQWUCVPRV-ONVMQCSCSA-N','O=C(CCc1cc2[nH]c1c(-c1ccccc1)c1nc(c(-c3ccccc3)c3ccc([nH]3)c(-c3ccccc3)c3nc(c2-c2ccccc2)C=C3)C=C1)NCCCn1ccnc1',NULL),
	(174700,0,0,'71760-00-4','Consistent with Molecular Formula','C55H43N5O2',805.977,NULL,'EEB5102BE2B1E980-FICuS-01-6D','1BBFD4DFBF88F878-FICTS-01-88','EEB5102BE2B1E980-uuuuu-01-1C','InChI=1S/C55H43N5O2/c61-50(62-34-14-16-37-15-13-33-56-36-37)32-25-42-35-49-53(40-21-9-3-10-22-40)47-29-28-45(58-47)51(38-17-5-1-6-18-38)43-26-27-44(57-43)52(39-19-7-2-8-20-39)46-30-31-48(59-46)54(55(42)60-49)41-23-11-4-12-24-41/h1-13,15,17-24,26-31,33,35-','InChIKey=SSZSDRLYZZQWRR-DIUPPIDXSA-N','O=C(CCc1cc2[nH]c1c(-c1ccccc1)c1nc(c(-c3ccccc3)c3ccc([nH]3)c(-c3ccccc3)c3nc(c2-c2ccccc2)C=C3)C=C1)OCCCc1cccnc1',NULL),
	(174701,3,0,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'D4C3B3919B4E3144-FICuS-01-54','D4C3B3919B4E3144-FICTS-01-33','E02D63AB05FFD9BD-uuuuu-01-41','InChI=1S/C10H14O4/c1-2-3-5-12-9(11)8-7-4-6-13-10(7)14-8/h4,6-8,10H,2-3,5H2,1H3/t7-,8+,10+/m0/s1','InChIKey=OVWNUABTKKXAGR-QXFUBDJGSA-N','CCCCOC(=O)C1OC2OC=CC21','1'),
	(174702,3,0,NULL,'Consistent with Molecular Formula','C7H8O4',156.1378,NULL,'B49783A2406D0184-FICuS-01-36','B49783A2406D0184-FICTS-01-15','66617A01759891B7-uuuuu-01-E2','InChI=1S/C7H8O4/c1-9-6(8)5-4-2-3-10-7(4)11-5/h2-5,7H,1H3/t4-,5+,7+/m0/s1','InChIKey=DDOMMYXMSQBQRI-HBPOCXIASA-N','COC(=O)C1OC2OC=CC21','1'),
	(174703,1,0,NULL,'Consistent with Molecular Formula','C15H21NOS',263.397,NULL,'10A9DFFF2629C38A-FICuS-01-7A','10A9DFFF2629C38A-FICTS-01-59','10A9DFFF2629C38A-uuuuu-01-29','InChI=1S/C15H21NOS/c1-13(2)10-18-11-14(3,4)15(12(13)17)8-6-5-7-9-16-15/h5-9H,10-11H2,1-4H3','InChIKey=AWPDBELLNCSRNB-UHFFFAOYSA-N','CC1(C)CSCC(C)(C)C2(C=CC=CC=N2)C1=O','1'),
	(174704,0,0,'73606-94-7','Consistent with Molecular Formula','C20H14N4O',326.3568,NULL,'ED35E7F538258CB5-FICuS-01-73','ED35E7F538258CB5-FICTS-01-52','ED35E7F538258CB5-uuuuu-01-22','InChI=1S/C20H14N4O/c1-11-8-14-9-13-7-6-12-4-2-3-5-15(12)18-16(13)17(19(14)25-11)20-22-21-10-24(20)23-18/h2-5,8-10H,6-7H2,1H3','InChIKey=SPEGHDNOJPGJJU-UHFFFAOYSA-N','Cc1cc2cc3c4c(nn5cnnc5c4c2o1)-c1ccccc1CC3',NULL),
	(174705,0,0,'73606-95-8','Consistent with Molecular Formula','C19H13N5O',327.3446,NULL,'F67ADFC8CF59033C-FICuS-01-90','F67ADFC8CF59033C-FICTS-01-6F','F67ADFC8CF59033C-uuuuu-01-3F','InChI=1S/C19H13N5O/c1-10-8-13-9-12-7-6-11-4-2-3-5-14(11)17-15(12)16(18(13)25-10)19-20-22-23-24(19)21-17/h2-5,8-9H,6-7H2,1H3','InChIKey=UXRGPBBEYHLJPP-UHFFFAOYSA-N','Cc1cc2cc3c4c(nn5nnnc5c4c2o1)-c1ccccc1CC3',NULL),
	(174706,1,0,'88181-18-4','Consistent with Molecular Formula','C15H13Cl3NO5P',424.6042,'Phosphoramidochloridic acid, bis(2-chloroethyl)-, 7-oxo-7H-furo[3,2-g][1]benzopyran-9-yl ester','77CD360A35B70F92-FICuS-01-58','77CD360A35B70F92-FICTS-01-37','77CD360A35B70F92-uuuuu-01-07','InChI=1S/C15H13Cl3NO5P/c16-4-6-19(7-5-17)25(18,21)24-15-13-11(3-8-22-13)9-10-1-2-12(20)23-14(10)15/h1-3,8-9H,4-7H2','InChIKey=DRDKAUSJBREKBZ-UHFFFAOYSA-N','O=c1ccc2cc3ccoc3c(OP(=O)(Cl)N(CCCl)CCCl)c2o1','1'),
	(174707,1,0,'88181-19-5','Consistent with Molecular Formula','C15H15Cl2N2O5P',405.1737,NULL,'40D9D547F7DD3EAB-FICuS-01-8C','40D9D547F7DD3EAB-FICTS-01-6B','40D9D547F7DD3EAB-uuuuu-01-3B','InChI=1S/C15H15Cl2N2O5P/c16-4-6-19(7-5-17)25(18,21)24-15-13-11(3-8-22-13)9-10-1-2-12(20)23-14(10)15/h1-3,8-9H,4-7H2,(H2,18,21)','InChIKey=VTACKYDNMSOGFM-UHFFFAOYSA-N','NP(=O)(Oc1c2occc2cc2ccc(=O)oc12)N(CCCl)CCCl','1'),
	(174708,3,0,'85276-78-4','Consistent with Molecular Formula','C14H23N3O5',313.3528,NULL,'E06F5DE8075F45D9-FICuS-01-76','E06F5DE8075F45D9-FICTS-01-55','E06F5DE8075F45D9-uuuuu-01-25','InChI=1S/C14H23N3O5/c1-3-16(4-2)6-9-7-17(14(21)15-13(9)20)12-5-10(19)11(8-18)22-12/h7,10-12,18-19H,3-6,8H2,1-2H3,(H,15,20,21)','InChIKey=VEZYYQNRKVJDOV-UHFFFAOYSA-N','CCN(CC)Cc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(174709,0,0,'71647-48-8','Consistent with Molecular Formula','C13H21N3O4',283.3266,NULL,'F135A283F7FB3D09-FICuS-01-69','F135A283F7FB3D09-FICTS-01-48','F135A283F7FB3D09-uuuuu-01-18','InChI=1S/C13H21N3O4/c1-14-10(19)15-12(6-8-17)2-3-13(5-4-12,7-9-18)16(15)11(14)20/h17-18H,2-9H2,1H3','InChIKey=YEHNTVJCYFUEDB-UHFFFAOYSA-N','Cn1c(=O)n2n(c1=O)C1(CCO)CCC2(CCO)CC1',NULL),
	(174710,0,0,'71647-42-2','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'831F1B1229E076FE-FICuS-01-57','831F1B1229E076FE-FICTS-01-36','831F1B1229E076FE-uuuuu-01-06','InChI=1S/C11H15N3O2/c1-3-11-6-4-8(5-7-11)13-9(15)12(2)10(16)14(11)13/h3,8H,1,4-7H2,2H3','InChIKey=NAGPWFULKJSOBV-UHFFFAOYSA-N','C=CC12CCC(CC1)n1c(=O)n(C)c(=O)n12',NULL),
	(174711,0,0,'71569-90-9','Consistent with Molecular Formula','C14H10N6O4',326.2708,NULL,'20B37583408FBB02-FICuS-01-3D','20B37583408FBB02-FICTS-01-1C','20B37583408FBB02-uuuuu-01-EC','InChI=1S/C14H10N6O4/c21-11-7-6(5-1-3-15-4-2-5)8-10(14(24)20-18-12(8)22)16-9(7)13(23)19-17-11/h1-4,6,16H,(H,17,21)(H,18,22)(H,19,23)(H,20,24)','InChIKey=GKWXMNWBOIFQTJ-UHFFFAOYSA-N','Oc1nnc(O)c2c1Nc1c(O)nnc(O)c1C2c1ccncc1',NULL),
	(174712,2,0,NULL,'Consistent with Molecular Formula','C7H5F12N3',359.1174,NULL,'B31D59AF13584A32-FICuS-01-51','B31D59AF13584A32-FICTS-01-30','FB907287B30BE87A-uuuuu-01-1B','InChI=1S/C7H5F12N3/c8-1(9)2(10,11)4(20,6(14,15)16)22-5(21,3(1,12)13)7(17,18)19/h22H,20-21H2/t4-,5+','InChIKey=DPVNZQBYNZOPML-SYDPRGILSA-N','NC1(C(F)(F)F)NC(N)(C(F)(F)F)C(F)(F)C(F)(F)C1(F)F','1'),
	(174713,0,0,'73188-34-8','Consistent with Molecular Formula','C7H10N6',178.1962,NULL,'A8DBC8A3EA8151A9-FICuS-01-84','A8DBC8A3EA8151A9-FICTS-01-63','A8DBC8A3EA8151A9-uuuuu-01-33','InChI=1S/C7H10N6/c1-5-3-4-6(2)12(5)13-7(8)9-10-11-13/h3-4H,1-2H3,(H2,8,9,11)','InChIKey=WGERENSADRWBID-UHFFFAOYSA-N','Cc1ccc(C)n1-n1nnnc1N',NULL),
	(174714,0,0,'73188-35-9','Consistent with Molecular Formula','C5H6N6',150.1426,NULL,'C05322D76A0A56FD-FICuS-01-5E','C05322D76A0A56FD-FICTS-01-3D','C05322D76A0A56FD-uuuuu-01-0D','InChI=1S/C5H6N6/c6-5-7-8-9-11(5)10-3-1-2-4-10/h1-4H,(H2,6,7,9)','InChIKey=XZLBWBDRTATHIS-UHFFFAOYSA-N','Nc1nnnn1-n1cccc1',NULL),
	(174715,3,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,'2-(3,4-dihydroxytetrahydrofuran-2-yl)-6,6-dimethyl-6,7-dihydro-1H-indol-4(5H)-one','BAA0E85259CE97F9-FICuS-01-84','BAA0E85259CE97F9-FICTS-01-63','59BBE5AF509D238A-uuuuu-01-29','InChI=1S/C14H19NO4/c1-14(2)4-9-7(10(16)5-14)3-8(15-9)13-12(18)11(17)6-19-13/h3,11-13,15,17-18H,4-6H2,1-2H3/t11-,12-,13+/m1/s1','InChIKey=NCTHVEJTPJTEPK-UPJWGTAASA-N','CC1(C)CC(=O)c2cc(C3OCC(O)C3O)[nH]c2C1','1'),
	(174716,5,0,'74143-55-8','Consistent with Molecular Formula','C14H27B3O6',323.7937,NULL,'CE59D521A4EE2D0F-FICuS-01-84','CE59D521A4EE2D0F-FICTS-01-63','CE59D521A4EE2D0F-uuuuu-01-33','InChI=1S/C14H27B3O6/c1-5-15(6-2)23-14-13-12(21-17(8-4)22-13)11(19-14)10-9-18-16(7-3)20-10/h10-14H,5-9H2,1-4H3','InChIKey=OENIVGQIZPEWAZ-UHFFFAOYSA-N','CCB(CC)OC1OC(C2COB(CC)O2)C2OB(CC)OC12','1'),
	(174717,6,0,NULL,'Consistent with Molecular Formula','C10H16B2O6',253.8528,NULL,'CEAA0DD0EB292242-FICuS-01-75','CEAA0DD0EB292242-FICTS-01-54','CEAA0DD0EB292242-uuuuu-01-24','InChI=1S/C10H16B2O6/c1-3-11-15-7-5-6(13-9(7)17-11)8-10(14-5)18-12(4-2)16-8/h5-10H,3-4H2,1-2H3','InChIKey=UFMFSLGCIDCVER-UHFFFAOYSA-N','CCB1OC2OC3C4OB(CC)OC4OC3C2O1','1'),
	(174718,4,0,'74128-60-2','Consistent with Molecular Formula','C10H16B2O6',253.8528,'D-Gulonic acid, .gamma.-lactone, cyclic 2,3:5,6-bis(ethylboronate)','761593C96BBF41CF-FICuS-01-70','761593C96BBF41CF-FICTS-01-4F','761593C96BBF41CF-uuuuu-01-1F','InChI=1S/C10H16B2O6/c1-3-11-14-5-6(16-11)7-8-9(10(13)15-7)18-12(4-2)17-8/h6-9H,3-5H2,1-2H3','InChIKey=LPYHPZUDOCFICR-UHFFFAOYSA-N','CCB1OCC(C2OC(=O)C3OB(CC)OC32)O1','1'),
	(174719,0,0,'74809-00-0','Consistent with Molecular Formula','C10H14N4O',206.2468,NULL,'F536F7F4D3E1C6A5-FICuS-01-7E','F536F7F4D3E1C6A5-FICTS-01-5D','F536F7F4D3E1C6A5-uuuuu-01-2D','InChI=1S/C10H14N4O/c1-13-10(15)14(2)12-9(11-13)8-6-4-3-5-7-8/h3-7,9,11-12H,1-2H3','InChIKey=DLBKJGAAXYOKMT-UHFFFAOYSA-N','CN1NC(c2ccccc2)NN(C)C1=O',NULL),
	(174720,0,0,NULL,'Consistent with Molecular Formula','C8H14N8O2',254.251,NULL,'76570169E49A3763-FICuS-01-36','76570169E49A3763-FICTS-01-15','76570169E49A3763-uuuuu-01-E5','InChI=1S/C8H14N8O2/c1-13-7(17)14(2)10-5(9-13)6-11-15(3)8(18)16(4)12-6/h1-4H3,(H,9,10)(H,11,12)','InChIKey=JONQIEJYGSWSCQ-UHFFFAOYSA-N','CN1N=C(C2=NN(C)C(=O)N(C)N2)NN(C)C1=O',NULL),
	(174721,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H8N2OS in C10H6N2OS.C10H6N2OS','C20H14N4O2S2',406.4762,NULL,'CDFFB88D1E466492-FICuS-01-85','7D74B02DCDC4EBAC-FICTS-01-7D','300B4FCEE249C0C7-uuuuu-01-1E','InChI=1S/C10H8N2OS.C10H6N2OS/c13-7-3-2-6-12-9-8(14-10(7)12)4-1-5-11-9;13-8-4-2-6-12-7-3-1-5-11-9(7)14-10(8)12/h1-6,10,13H;1-6H','InChIKey=PIHLXSDWVZOTSJ-UHFFFAOYSA-N','OC1=CC=CN2c3ncccc3SC12.[O-]c1ccc[n+]2c1sc1ncccc12','1'),
	(174722,0,0,'56477-98-6','Consistent with Molecular Formula','C15H15NS2',273.4102,NULL,'ED096BC8ECA8E87A-FICuS-01-A2','ED096BC8ECA8E87A-FICTS-01-81','ED096BC8ECA8E87A-uuuuu-01-51','InChI=1S/C15H15NS2/c1-16(2)12-9-7-11(8-10-12)15-17-13-5-3-4-6-14(13)18-15/h3-10,15H,1-2H3','InChIKey=IBZOAORQVAYHSH-UHFFFAOYSA-N','CN(C)c1ccc(C2Sc3ccccc3S2)cc1',NULL),
	(174723,0,0,'81109-60-6','Consistent with Molecular Formula','C21H25N3O3',367.4468,NULL,'092C8E8EEC1B5DCC-FICuS-01-99','092C8E8EEC1B5DCC-FICTS-01-78','F6232640B3C37215-uuuuu-01-DD','InChI=1S/C19H21N3O.C2H4O2/c23-18-16-8-4-5-9-17(16)20-19(21-18)10-12-22(13-11-19)14-15-6-2-1-3-7-15;1-2(3)4/h1-9,20H,10-14H2,(H,21,23);1H3,(H,3,4)','InChIKey=NVZDGRWFVSZRST-UHFFFAOYSA-N','CC(=O)O.O=C1NC2(CCN(Cc3ccccc3)CC2)Nc2ccccc21',NULL),
	(174724,0,0,'76857-07-3','Consistent with Molecular Formula','C21H21N3O',331.4164,NULL,'C5EAF90BF6EDC8B0-FICuS-01-A8','C5EAF90BF6EDC8B0-FICTS-01-87','C5EAF90BF6EDC8B0-uuuuu-01-57','InChI=1S/C21H21N3O/c1-16-22-21(25)19-9-5-6-10-20(19)24(16)18-11-13-23(14-12-18)15-17-7-3-2-4-8-17/h2-11H,12-15H2,1H3','InChIKey=QDWGOEYAIBZVHD-UHFFFAOYSA-N','Cc1nc(=O)c2ccccc2n1C1=CCN(Cc2ccccc2)CC1',NULL),
	(174725,0,0,'81109-62-8','Consistent with Molecular Formula','C20H24ClN3O',357.8821,NULL,'BC0FFB2FC059EA6A-FICuS-01-A0','BC0FFB2FC059EA6A-FICTS-01-7F','BCF35CCAFFD43324-uuuuu-01-40','InChI=1S/C20H23N3O.ClH/c1-22-19(24)17-9-5-6-10-18(17)21-20(22)11-13-23(14-12-20)15-16-7-3-2-4-8-16;/h2-10,21H,11-15H2,1H3;1H','InChIKey=WXQKDHDPRHKDDC-UHFFFAOYSA-N','CN1C(=O)c2ccccc2NC12CCN(Cc1ccccc1)CC2.Cl',NULL),
	(174726,0,0,'81109-63-9','Consistent with Molecular Formula','C21H26ClN3O',371.9089,NULL,'8B2382AE793D9642-FICuS-01-52','8B2382AE793D9642-FICTS-01-31','8BDF254B46B04F0C-uuuuu-01-20','InChI=1S/C21H25N3O.ClH/c1-22-19-11-7-6-10-18(19)20(25)23(2)21(22)12-14-24(15-13-21)16-17-8-4-3-5-9-17;/h3-11H,12-16H2,1-2H3;1H','InChIKey=DDXKZDKXROUZLR-UHFFFAOYSA-N','CN1C(=O)c2ccccc2N(C)C12CCN(Cc1ccccc1)CC2.Cl',NULL),
	(174727,1,0,'5741-69-5','Consistent with Molecular Formula','C20H28Cl2O5',419.3442,NULL,'55B73FB81504E8A7-FICuS-01-5C','55B73FB81504E8A7-FICTS-01-3B','55B73FB81504E8A7-uuuuu-01-0B','InChI=1S/C20H28Cl2O5/c1-12(2)18(20(5,6)11-26-19(24)13(3)4)27-17(23)10-25-16-8-7-14(21)9-15(16)22/h7-9,12-13,18H,10-11H2,1-6H3','InChIKey=YLJSKVWGPBFKBU-UHFFFAOYSA-N','CC(C)C(=O)OCC(C)(C)C(OC(=O)COc1ccc(Cl)cc1Cl)C(C)C','1'),
	(174728,1,0,'19347-82-1','Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'52D362F1BA1D041B-FICuS-01-53','65520E398C32D65E-FICTS-01-2D','52D362F1BA1D041B-uuuuu-01-02','InChI=1S/C7H12N2O2/c1-4(2)9-6(10)5(3)8-7(9)11/h4-5H,1-3H3,(H,8,11)','InChIKey=AAHSQOJZLRSWKA-UHFFFAOYSA-N','CC1NC(=O)N(C(C)C)C1=O','1'),
	(174729,0,0,'19102-34-2','Consistent with Molecular Formula','C13H17Cl2N3O',302.2028,NULL,'537931056EBA38EA-FICuS-01-57','537931056EBA38EA-FICTS-01-36','537931056EBA38EA-uuuuu-01-06','InChI=1S/C13H17Cl2N3O/c14-11-6-5-10(9-12(11)15)16-13(19)17-18-7-3-1-2-4-8-18/h5-6,9H,1-4,7-8H2,(H2,16,17,19)','InChIKey=VKVGZJHXHIVQDK-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)NN1CCCCCC1',NULL),
	(174730,1,0,'19360-45-3','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'34D49EA953E7815E-FICuS-01-65','21FEF75D34E1083F-FICTS-01-48','34D49EA953E7815E-uuuuu-01-14','InChI=1S/C10H18N2O2/c1-3-4-5-6-7-12-9(13)8(2)11-10(12)14/h8H,3-7H2,1-2H3,(H,11,14)','InChIKey=SDDILXMEGNPWIE-UHFFFAOYSA-N','CCCCCCN1C(=O)NC(C)C1=O','1'),
	(174731,0,0,'4886-29-7','Consistent with Molecular Formula','C10H11ClN2',194.6633,'5-Chloro-2-isopropylbenzimidazole\n1H-Benzimidazole, 5-chloro-2-(1-methylethyl)-\nBenzimidazole, 5-chloro-2-isopropyl-','BB883E796BFEA233-FICuS-01-7F','BB883E796BFEA233-FICTS-01-5E','BB883E796BFEA233-uuuuu-01-2E','InChI=1S/C10H11ClN2/c1-6(2)10-12-8-4-3-7(11)5-9(8)13-10/h3-6H,1-2H3,(H,12,13)','InChIKey=GAFJAHXSMPRMJQ-UHFFFAOYSA-N','CC(C)c1nc2cc(Cl)ccc2[nH]1',NULL),
	(174732,0,0,'4887-85-8','Consistent with Molecular Formula','C12H16N2',188.2718,NULL,'A5E435DE37D68DCD-FICuS-01-8E','A5E435DE37D68DCD-FICTS-01-6D','A5E435DE37D68DCD-uuuuu-01-3D','InChI=1S/C12H16N2/c1-3-4-9-14-10(2)13-11-7-5-6-8-12(11)14/h5-8H,3-4,9H2,1-2H3','InChIKey=QFCMOFRLADNCHO-UHFFFAOYSA-N','CCCCn1c(C)nc2ccccc21',NULL),
	(174733,0,0,'4887-95-0','Consistent with Molecular Formula','C7H4Cl2N2',187.028,NULL,'6CC9D82854E6E121-FICuS-01-5F','6CC9D82854E6E121-FICTS-01-3E','6CC9D82854E6E121-uuuuu-01-0E','InChI=1S/C7H4Cl2N2/c8-4-1-2-5-6(3-4)11-7(9)10-5/h1-3H,(H,10,11)','InChIKey=LLIARSREYVCQHL-UHFFFAOYSA-N','Clc1ccc2[nH]c(Cl)nc2c1',NULL),
	(174734,1,0,'13741-94-1','Consistent with Molecular Formula','C13H22N2O2',238.329,NULL,'C063F98B000FC264-FICuS-01-51','F8A2A9A8EC8B9702-FICTS-01-5E','C063F98B000FC264-uuuuu-01-00','InChI=1S/C13H22N2O2/c1-9(2)11-12(16)15(13(17)14-11)10-7-5-3-4-6-8-10/h9-11H,3-8H2,1-2H3,(H,14,17)','InChIKey=VBMHEECWJNZGAH-UHFFFAOYSA-N','CC(C)C1NC(=O)N(C2CCCCCC2)C1=O','1'),
	(174735,1,0,'16399-46-5','Consistent with Molecular Formula','C11H11ClN2O2',238.6731,NULL,'48D1DCF3B6E2EB03-FICuS-01-81','CAB933377F9F8900-FICTS-01-42','48D1DCF3B6E2EB03-uuuuu-01-30','InChI=1S/C11H11ClN2O2/c1-7-10(15)14(11(16)13-7)6-8-4-2-3-5-9(8)12/h2-5,7H,6H2,1H3,(H,13,16)','InChIKey=OROUISCPXHJACB-UHFFFAOYSA-N','CC1NC(=O)N(Cc2ccccc2Cl)C1=O','1'),
	(174736,1,0,'13794-30-4','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'AE5E34030FE0749E-FICuS-01-65','EEA0FE4832836B5C-FICTS-01-58','AE5E34030FE0749E-uuuuu-01-14','InChI=1S/C12H20N2O2/c1-9-11(15)14(12(16)13-9)10-7-5-3-2-4-6-8-10/h9-10H,2-8H2,1H3,(H,13,16)','InChIKey=BVCBVEXYPMHVKF-UHFFFAOYSA-N','CC1NC(=O)N(C2CCCCCCC2)C1=O','1'),
	(174737,1,0,'19360-46-4','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'0505E587AC3D5028-FICuS-01-44','5ADDAB5AA94663E9-FICTS-01-68','0505E587AC3D5028-uuuuu-01-F3','InChI=1S/C8H14N2O2/c1-3-4-5-10-7(11)6(2)9-8(10)12/h6H,3-5H2,1-2H3,(H,9,12)','InChIKey=QCPGQNBZAJICIL-UHFFFAOYSA-N','CCCCN1C(=O)NC(C)C1=O','1'),
	(174738,1,0,'19347-84-3','Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'DFECC26F9C252C24-FICuS-01-88','A6D1388A1DB571BE-FICTS-01-51','DFECC26F9C252C24-uuuuu-01-37','InChI=1S/C8H14N2O2/c1-5-6(11)10(7(12)9-5)8(2,3)4/h5H,1-4H3,(H,9,12)','InChIKey=OHQOFQAHYXHAGR-UHFFFAOYSA-N','CC1NC(=O)N(C(C)(C)C)C1=O','1'),
	(174739,0,0,'65751-79-3','Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'9A1EE4CA40F50715-FICuS-01-60','9A1EE4CA40F50715-FICTS-01-3F','9A1EE4CA40F50715-uuuuu-01-0F','InChI=1S/C21H20N2O2/c24-20(17-7-2-1-3-8-17)25-21(11-14-22-15-12-21)19-18-9-5-4-6-16(18)10-13-23-19/h1-10,13,22H,11-12,14-15H2','InChIKey=IIDREDWTMAWCQL-UHFFFAOYSA-N','O=C(OC1(c2nccc3ccccc23)CCNCC1)c1ccccc1',NULL),
	(174740,2,0,'61485-71-0','Consistent with Molecular Formula','C23H32ClNO2',389.9643,NULL,'090D1C4EDB220B19-FICuS-01-57','090D1C4EDB220B19-FICTS-01-36','09F1BBABE4AFD257-uuuuu-01-3F','InChI=1S/C23H31NO2.ClH/c1-18-13-15-24(16-14-18)17-22(25)23(2,3)26-21-11-9-20(10-12-21)19-7-5-4-6-8-19;/h4-12,18,22,25H,13-17H2,1-3H3;1H','InChIKey=APTBMLPCOFGEJV-UHFFFAOYSA-N','CC1CCN(CC(O)C(C)(C)Oc2ccc(-c3ccccc3)cc2)CC1.Cl','1'),
	(174741,0,0,'75486-14-5','Consistent with Molecular Formula','C17H13BrN2O2',357.2059,NULL,'A332F5D933C46E8D-FICuS-01-6C','F409B3FEC95D6048-FICTS-01-50','A332F5D933C46E8D-uuuuu-01-1B','InChI=1S/C17H13BrN2O2/c1-11-10-16(19-20-17(11)21)12-2-6-14(7-3-12)22-15-8-4-13(18)5-9-15/h2-10H,1H3,(H,20,21)','InChIKey=DYAQKDXOMWIMPM-UHFFFAOYSA-N','Cc1cc(-c2ccc(Oc3ccc(Br)cc3)cc2)n[nH]c1=O',NULL),
	(174742,1,0,NULL,'Consistent with Molecular Formula','C20H19NO7',385.3726,NULL,'359F20F0EB971B55-FICuS-01-5A','8CA5B31CD4F30C48-FICTS-01-50','359F20F0EB971B55-uuuuu-01-09','InChI=1S/C20H19NO7/c1-24-14-6-4-12-16(18(14)25-2)20(23)28-17(12)19(22)21-8-7-11-3-5-13-15(9-11)27-10-26-13/h3-6,9,17H,7-8,10H2,1-2H3,(H,21,22)','InChIKey=FWPPKZFBDMNFPY-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)OC2C(=O)NCCc1ccc2c(c1)OCO2','1'),
	(174743,0,0,'88320-52-9','Consistent with Molecular Formula','C11H16N4O',220.2736,NULL,'483CEB959FE5A67E-FICuS-01-8A','483CEB959FE5A67E-FICTS-01-69','483CEB959FE5A67E-uuuuu-01-39','InChI=1S/C11H16N4O/c1-4-5-6-15-8(2)13-10-9(11(15)16)7-12-14(10)3/h7H,4-6H2,1-3H3','InChIKey=JBZFVQDCAVZAFQ-UHFFFAOYSA-N','CCCCn1c(C)nc2c(cnn2C)c1=O',NULL),
	(174744,0,0,'88320-49-4','Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'0366D63BBCA17BD2-FICuS-01-6B','0366D63BBCA17BD2-FICTS-01-4A','0366D63BBCA17BD2-uuuuu-01-1A','InChI=1S/C8H10N4O/c1-5-10-7-6(4-9-12(7)3)8(13)11(5)2/h4H,1-3H3','InChIKey=GTBOERMGQBLLHT-UHFFFAOYSA-N','Cc1nc2c(cnn2C)c(=O)n1C',NULL),
	(174745,0,0,'88320-50-7','Consistent with Molecular Formula','C10H14N4O',206.2468,NULL,'12DE9857C4F94F3F-FICuS-01-79','12DE9857C4F94F3F-FICTS-01-58','12DE9857C4F94F3F-uuuuu-01-28','InChI=1S/C10H14N4O/c1-4-5-14-7(2)12-9-8(10(14)15)6-11-13(9)3/h6H,4-5H2,1-3H3','InChIKey=KCUUTGHXCBJNMF-UHFFFAOYSA-N','CCCn1c(C)nc2c(cnn2C)c1=O',NULL),
	(174746,0,0,'88320-51-8','Consistent with Molecular Formula','C10H14N4O',206.2468,NULL,'98528183779B7758-FICuS-01-37','98528183779B7758-FICTS-01-16','98528183779B7758-uuuuu-01-E6','InChI=1S/C10H14N4O/c1-6(2)14-7(3)12-9-8(10(14)15)5-11-13(9)4/h5-6H,1-4H3','InChIKey=CLNPAJLHVMNVTP-UHFFFAOYSA-N','Cc1nc2c(cnn2C)c(=O)n1C(C)C',NULL),
	(174747,0,0,'88320-54-1','Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'51D288834643C6C8-FICuS-01-43','51D288834643C6C8-FICTS-01-22','51D288834643C6C8-uuuuu-01-F2','InChI=1S/C10H12N4O/c1-4-5-14-7(2)12-9-8(10(14)15)6-11-13(9)3/h4,6H,1,5H2,2-3H3','InChIKey=AMVBTARKSMDLCK-UHFFFAOYSA-N','C=CCn1c(C)nc2c(cnn2C)c1=O',NULL),
	(174748,0,0,'88320-56-3','Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'4B29AF89C5DEC3B5-FICuS-01-8E','4B29AF89C5DEC3B5-FICTS-01-6D','4B29AF89C5DEC3B5-uuuuu-01-3D','InChI=1S/C13H12N4O/c1-9-15-12-11(8-14-16(12)2)13(18)17(9)10-6-4-3-5-7-10/h3-8H,1-2H3','InChIKey=JAYOFOCIZHZILY-UHFFFAOYSA-N','Cc1nc2c(cnn2C)c(=O)n1-c1ccccc1',NULL),
	(174749,0,0,'88320-55-2','Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'7A946318D93FB2A8-FICuS-01-61','7A946318D93FB2A8-FICTS-01-40','7A946318D93FB2A8-uuuuu-01-10','InChI=1S/C14H14N4O/c1-10-16-13-12(8-15-17(13)2)14(19)18(10)9-11-6-4-3-5-7-11/h3-8H,9H2,1-2H3','InChIKey=YBNBFRXXWWBAGM-UHFFFAOYSA-N','Cc1nc2c(cnn2C)c(=O)n1Cc1ccccc1',NULL),
	(174750,0,0,'88320-57-4','Consistent with Molecular Formula','C13H11ClN4O',274.7091,NULL,'FDD056423B547B03-FICuS-01-50','FDD056423B547B03-FICTS-01-2F','FDD056423B547B03-uuuuu-01-FF','InChI=1S/C13H11ClN4O/c1-8-16-12-9(7-15-17(12)2)13(19)18(8)11-6-4-3-5-10(11)14/h3-7H,1-2H3','InChIKey=FJIVLXNEUSERNL-UHFFFAOYSA-N','Cc1nc2c(cnn2C)c(=O)n1-c1ccccc1Cl',NULL),
	(174751,0,0,'88320-59-6','Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'5ED4D25DD58BA889-FICuS-01-85','5ED4D25DD58BA889-FICTS-01-64','5ED4D25DD58BA889-uuuuu-01-34','InChI=1S/C14H14N4O/c1-9-6-4-5-7-12(9)18-10(2)16-13-11(14(18)19)8-15-17(13)3/h4-8H,1-3H3','InChIKey=QQTXMHRYLOMLDG-UHFFFAOYSA-N','Cc1ccccc1-n1c(C)nc2c(cnn2C)c1=O',NULL),
	(174752,0,0,'88320-60-9','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'586862606C1088A5-FICuS-01-30','586862606C1088A5-FICTS-01-0F','586862606C1088A5-uuuuu-01-DF','InChI=1S/C14H14N4O2/c1-9-16-13-10(8-15-17(13)2)14(19)18(9)11-6-4-5-7-12(11)20-3/h4-8H,1-3H3','InChIKey=SFPGCESIMORJMN-UHFFFAOYSA-N','COc1ccccc1-n1c(C)nc2c(cnn2C)c1=O',NULL),
	(174753,0,0,'88320-53-0','Consistent with Molecular Formula','C15H24N4O',276.3808,NULL,'6E9F13D191D2997C-FICuS-01-66','6E9F13D191D2997C-FICTS-01-45','6E9F13D191D2997C-uuuuu-01-15','InChI=1S/C15H24N4O/c1-4-5-6-7-8-9-10-19-12(2)17-14-13(15(19)20)11-16-18(14)3/h11H,4-10H2,1-3H3','InChIKey=YRSXGBGWSLGSFM-UHFFFAOYSA-N','CCCCCCCCn1c(C)nc2c(cnn2C)c1=O',NULL),
	(174754,0,0,'88320-58-5','Consistent with Molecular Formula','C13H11ClN4O',274.7091,NULL,'C6F8ABC84640A57B-FICuS-01-79','C6F8ABC84640A57B-FICTS-01-58','C6F8ABC84640A57B-uuuuu-01-28','InChI=1S/C13H11ClN4O/c1-8-16-12-11(7-15-17(12)2)13(19)18(8)10-5-3-4-9(14)6-10/h3-7H,1-2H3','InChIKey=AATOYQODLAJBAJ-UHFFFAOYSA-N','Cc1nc2c(cnn2C)c(=O)n1-c1cccc(Cl)c1',NULL),
	(174755,0,0,'57121-52-5','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'8E133D94FFFA3DC7-FICuS-01-90','34F753B90EF80265-FICTS-01-2D','8E133D94FFFA3DC7-uuuuu-01-3F','InChI=1S/C7H8N4O/c1-4-9-6-5(7(12)10-4)3-8-11(6)2/h3H,1-2H3,(H,9,10,12)','InChIKey=DMJHUIQXUFMHBF-UHFFFAOYSA-N','Cc1nc2c(cnn2C)c(=O)[nH]1',NULL),
	(174756,2,0,'90504-24-8','Consistent with Molecular Formula','C23H26N4S',390.5452,NULL,'6CB5C3CDDD022E95-FICuS-01-83','6CB5C3CDDD022E95-FICTS-01-62','6CB5C3CDDD022E95-uuuuu-01-32','InChI=1S/C23H26N4S/c1-17(21-12-11-20-9-5-6-10-22(20)24-21)25-26-23(28)27-15-13-19(14-16-27)18-7-3-2-4-8-18/h2-12,17,19,25H,13-16H2,1H3,(H,26,28)','InChIKey=HCMUXDYUCOJQDE-UHFFFAOYSA-N','CC(NNC(=S)N1CCC(c2ccccc2)CC1)c1ccc2ccccc2n1','1'),
	(174757,1,0,'90504-22-6','Consistent with Molecular Formula','C18H24N4S',328.4744,NULL,'31A8E2C154FACB59-FICuS-01-72','31A8E2C154FACB59-FICTS-01-51','31A8E2C154FACB59-uuuuu-01-21','InChI=1S/C18H24N4S/c1-14(16-11-10-15-8-4-5-9-17(15)19-16)20-21-18(23)22-12-6-2-3-7-13-22/h4-5,8-11,14,20H,2-3,6-7,12-13H2,1H3,(H,21,23)','InChIKey=YINIEYCTRUUCMZ-UHFFFAOYSA-N','CC(NNC(=S)N1CCCCCC1)c1ccc2ccccc2n1','1'),
	(174758,0,0,NULL,'Consistent with Molecular Formula','C16H22BrNO5',388.2575,NULL,'50B2B729064B0833-FICuS-01-2E','50B2B729064B0833-FICTS-01-0D','BF76690FF7D8A18E-uuuuu-01-38','InChI=1S/C16H21NO5.BrH/c1-2-21-16(20)15-13(11-17(7-9-18)8-10-19)12-5-3-4-6-14(12)22-15;/h3-6,18-19H,2,7-11H2,1H3;1H','InChIKey=HGZWRLPQHMYFNI-UHFFFAOYSA-N','Br.CCOC(=O)c1oc2ccccc2c1CN(CCO)CCO',NULL),
	(174759,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O4',293.3218,NULL,'C614755DB5399978-FICuS-01-4E','C614755DB5399978-FICTS-01-2D','C614755DB5399978-uuuuu-01-FD','InChI=1S/C14H19N3O4/c15-16-14(20)13-11(9-17(5-7-18)6-8-19)10-3-1-2-4-12(10)21-13/h1-4,18-19H,5-9,15H2,(H,16,20)','InChIKey=QTZVMQRGCCJNKQ-UHFFFAOYSA-N','NNC(=O)c1oc2ccccc2c1CN(CCO)CCO',NULL),
	(174760,0,0,'87774-20-7','Consistent with Molecular Formula','C8H18N8O2',258.2826,NULL,'A2279ED30712CC87-FICuS-01-57','A2279ED30712CC87-FICTS-01-36','A2279ED30712CC87-uuuuu-01-06','InChI=1S/C8H18N8O2/c1-13-7(17)14(2)10-5(9-13)6-11-15(3)8(18)16(4)12-6/h5-6,9-12H,1-4H3','InChIKey=LIHUMEUDJCOHRH-UHFFFAOYSA-N','CN1NC(C2NN(C)C(=O)N(C)N2)NN(C)C1=O',NULL),
	(174761,0,0,'14653-77-1','Consistent with Molecular Formula','C5H15?ClN2S',170.6999,'WR-1065\nmetabolite of WR2721\nEthanethiol, 2-[(3-aminopropyl)amino]-, dihydrochloride\nEthanethiol, 2-[(3-aminopropyl)amino]-, dihydrochloride','5A2983DC4C8FBED9-FICuS-01-93','5A2983DC4C8FBED9-FICTS-01-72','5A2983DC4C8FBED9-uuuuu-01-42','InChI=1S/C5H14N2S.ClH/c6-2-1-3-7-4-5-8;/h7-8H,1-6H2;1H','InChIKey=RRMZODVUMRSYGQ-UHFFFAOYSA-N','*.Cl.NCCCNCCS',NULL),
	(174762,0,0,'81928-50-9','Consistent with Molecular Formula','C24H30Cl2OSn2',642.7864,'Distannoxane, 1,3-dichloro-1,3-dicyclohexyl-1,3-diphenyl-','99B55A4257CC4428-FICuS-01-50','99B55A4257CC4428-FICTS-01-2F','99B55A4257CC4428-uuuuu-01-FF','InChI=1S/2C6H10.2C6H5.2ClH.O.2Sn/c4*1-2-4-6-5-3-1;;;;;/h2*1-5H2;2*1-5H;2*1H;;;/q;;;;;;;2*+1/p-2','InChIKey=LATGHXPGNMPSAQ-UHFFFAOYSA-L','Cl[Sn](O[Sn](Cl)(c1ccccc1)C1CCCCC1)(c1ccccc1)C1CCCCC1',NULL),
	(174763,0,0,'81928-47-4','Consistent with Molecular Formula','C28H28Cl2OSn2',688.8146,'Distannoxane, 1,3-dichloro-1,1,3,3-tetrakis(4-methylphenyl)-','E07477C8FC3FD38D-FICuS-01-85','E07477C8FC3FD38D-FICTS-01-64','E07477C8FC3FD38D-uuuuu-01-34','InChI=1S/4C7H7.2ClH.O.2Sn/c4*1-7-5-3-2-4-6-7;;;;;/h4*3-6H,1H3;2*1H;;;/q;;;;;;;2*+1/p-2','InChIKey=WRBXGPVMSQRKKJ-UHFFFAOYSA-L','Cc1ccc([Sn](Cl)(O[Sn](Cl)(c2ccc(C)cc2)c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(174764,0,0,'18211-61-5','Consistent with Molecular Formula','C24H20N2O7Sn2',685.8112,'1,3-Distannoxanediol, 1,1,3,3-tetraphenyl-, dinitrate','FB303875553F0DB5-FICuS-01-57','FB303875553F0DB5-FICTS-01-36','FB303875553F0DB5-uuuuu-01-06','InChI=1S/4C6H5.2NO3.O.2Sn/c4*1-2-4-6-5-3-1;2*2-1(3)4;;;/h4*1-5H;;;;;/q;;;;2*-1;;2*+1','InChIKey=FFNDSNBGBHBFNI-UHFFFAOYSA-N','O=[N+]([O-])O[Sn](O[Sn](O[N+](=O)[O-])(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(174765,2,0,NULL,'Consistent with Molecular Formula','C18H24O5P2',382.3321,NULL,'50FF83AA00EAD28B-FICuS-01-7B','50FF83AA00EAD28B-FICTS-01-5A','50FF83AA00EAD28B-uuuuu-01-2A','InChI=1S/C18H24O5P2/c1-24(19,17-9-5-3-6-10-17)22-15-13-21-14-16-23-25(2,20)18-11-7-4-8-12-18/h3-12H,13-16H2,1-2H3','InChIKey=HZZUGTSDZLRVRE-UHFFFAOYSA-N','CP(=O)(OCCOCCOP(C)(=O)c1ccccc1)c1ccccc1','1'),
	(174766,0,0,NULL,'Consistent with Molecular Formula','C20H17O4P',352.3257,NULL,'187687217DDEAC58-FICuS-01-64','187687217DDEAC58-FICTS-01-43','187687217DDEAC58-uuuuu-01-13','InChI=1S/C20H17O4P/c21-20(22)15-24-18-13-7-8-14-19(18)25(23,16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-14H,15H2,(H,21,22)','InChIKey=YASCKQPLMKMQMW-UHFFFAOYSA-N','O=C(O)COc1ccccc1P(=O)(c1ccccc1)c1ccccc1',NULL),
	(174767,1,0,'39600-39-0','Consistent with Molecular Formula','C14H15O2P',246.2451,NULL,'E0A1114A3BD6832A-FICuS-01-52','E0A1114A3BD6832A-FICTS-01-31','E0A1114A3BD6832A-uuuuu-01-01','InChI=1S/C14H15O2P/c1-16-13-10-6-7-11-14(13)17(2,15)12-8-4-3-5-9-12/h3-11H,1-2H3','InChIKey=PYYPLTLIHKSZON-UHFFFAOYSA-N','COc1ccccc1P(C)(=O)c1ccccc1','1'),
	(174768,0,0,'70975-13-2','Consistent with Molecular Formula','C40H36O5P2',658.6689,NULL,'AC1997164EAA6240-FICuS-01-53','AC1997164EAA6240-FICTS-01-32','AC1997164EAA6240-uuuuu-01-02','InChI=1S/C40H36O5P2/c41-46(33-17-5-1-6-18-33,34-19-7-2-8-20-34)39-27-15-13-25-37(39)44-31-29-43-30-32-45-38-26-14-16-28-40(38)47(42,35-21-9-3-10-22-35)36-23-11-4-12-24-36/h1-28H,29-32H2','InChIKey=ZBDFWKXHTSOGJD-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)c1ccccc1OCCOCCOc1ccccc1P(=O)(c1ccccc1)c1ccccc1',NULL),
	(174769,2,0,'74713-67-0','Consistent with Molecular Formula','C28H28O4P2',490.4743,NULL,'7C21E93B045A7520-FICuS-01-3F','7C21E93B045A7520-FICTS-01-1E','7C21E93B045A7520-uuuuu-01-EE','InChI=1S/C28H28O4P2/c1-31-25-17-9-11-19-27(25)33(29,23-13-5-3-6-14-23)21-22-34(30,24-15-7-4-8-16-24)28-20-12-10-18-26(28)32-2/h3-20H,21-22H2,1-2H3','InChIKey=VQWBGASXMXZTEZ-UHFFFAOYSA-N','COc1ccccc1P(=O)(CCP(=O)(c1ccccc1)c1ccccc1OC)c1ccccc1','1'),
	(174770,0,0,'88184-67-2','Consistent with Molecular Formula','C18H15NaO3PS',365.3382,NULL,'EEA1F13FA85B5ADF-FICuS-01-A3','EEA1F13FA85B5ADF-FICTS-01-82','65461D30C820E877-uuuuu-01-EB','InChI=1S/C18H15O3PS.Na/c19-23(20,21)18-14-8-7-13-17(18)22(15-9-3-1-4-10-15)16-11-5-2-6-12-16;/h1-14H,(H,19,20,21);/q;+1','InChIKey=IFUQAMNDRJCXJL-UHFFFAOYSA-N','O=S(=O)(O)c1ccccc1P(c1ccccc1)c1ccccc1.[Na+]',NULL),
	(174771,2,0,NULL,'Consistent with Molecular Formula','C31H32O4P2',530.5389,NULL,'E45C30C90D7BD008-FICuS-01-60','E45C30C90D7BD008-FICTS-01-3F','E45C30C90D7BD008-uuuuu-01-0F','InChI=1S/C31H32O4P2/c1-31(2)34-29(23-36(32,25-15-7-3-8-16-25)26-17-9-4-10-18-26)30(35-31)24-37(33,27-19-11-5-12-20-27)28-21-13-6-14-22-28/h3-22,29-30H,23-24H2,1-2H3','InChIKey=KZUJPJPWSHHJRQ-UHFFFAOYSA-N','CC1(C)OC(CP(=O)(c2ccccc2)c2ccccc2)C(CP(=O)(c2ccccc2)c2ccccc2)O1','1'),
	(174772,0,0,NULL,'Consistent with Molecular Formula','C43H35NO4P2',691.7013,NULL,'86A69C89303A64F9-FICuS-01-59','86A69C89303A64F9-FICTS-01-38','86A69C89303A64F9-uuuuu-01-08','InChI=1S/C43H35NO4P2/c45-49(36-20-5-1-6-21-36,37-22-7-2-8-23-37)42-30-15-13-28-40(42)47-32-34-18-17-19-35(44-34)33-48-41-29-14-16-31-43(41)50(46,38-24-9-3-10-25-38)39-26-11-4-12-27-39/h1-31H,32-33H2','InChIKey=ABHSUUYIUSWCLR-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)c1ccccc1OCc1cccc(COc2ccccc2P(=O)(c2ccccc2)c2ccccc2)n1',NULL),
	(174773,0,0,'77746-38-4','Consistent with Molecular Formula','C21H21O3P',352.3689,NULL,'30249D2BFCAC0290-FICuS-01-59','30249D2BFCAC0290-FICTS-01-38','30249D2BFCAC0290-uuuuu-01-08','InChI=1S/C21H21O3P/c22-16-9-17-24-20-14-7-8-15-21(20)25(23,18-10-3-1-4-11-18)19-12-5-2-6-13-19/h1-8,10-15,22H,9,16-17H2','InChIKey=YZSRMNKXCFIGFT-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)c1ccccc1OCCCO',NULL),
	(174774,2,0,NULL,'Consistent with Molecular Formula','C32H36O5P2',562.5809,NULL,'A5CC32C2FBD96B29-FICuS-01-85','A5CC32C2FBD96B29-FICTS-01-64','A5CC32C2FBD96B29-uuuuu-01-34','InChI=1S/C32H36O5P2/c1-38(33,27-15-5-3-6-16-27)31-21-11-9-19-29(31)36-25-13-23-35-24-14-26-37-30-20-10-12-22-32(30)39(2,34)28-17-7-4-8-18-28/h3-12,15-22H,13-14,23-26H2,1-2H3','InChIKey=HOBMYPYHLJBWRH-UHFFFAOYSA-N','CP(=O)(c1ccccc1)c1ccccc1OCCCOCCCOc1ccccc1P(C)(=O)c1ccccc1','1'),
	(174775,0,0,'54259-09-5','Consistent with Molecular Formula','C9H5N3O3',203.1568,NULL,'51FCCDB36DC10C97-FICuS-01-83','51FCCDB36DC10C97-FICTS-01-62','51FCCDB36DC10C97-uuuuu-01-32','InChI=1S/C9H5N3O3/c10-5-8-9(13)12(15)7-4-2-1-3-6(7)11(8)14/h1-4,13H','InChIKey=HTGIIQAFRYSDMX-UHFFFAOYSA-N','N#Cc1c(O)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(174776,1,0,'21711-00-2','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'04570C23AF6003DE-FICuS-01-48','04570C23AF6003DE-FICTS-01-27','04570C23AF6003DE-uuuuu-01-F7','InChI=1S/C13H17NO/c1-3-7-11(8-4-1)13-14(15-13)12-9-5-2-6-10-12/h1,3-4,7-8,12-13H,2,5-6,9-10H2','InChIKey=AESTWEQFYLFCOJ-UHFFFAOYSA-N','c1ccc(C2ON2C2CCCCC2)cc1','1'),
	(174777,0,1,NULL,'Consistent with Molecular Formula','C7H7N3O4',197.15,NULL,'8F9B2C1E00E1AF25-FICuS-01-6F','8F9B2C1E00E1AF25-FICTS-01-4E','8F9B2C1E00E1AF25-uuuuu-01-1E','InChI=1S/C7H7N3O4/c1-14-6(11)2-4-9-5-3-8-7(9)10(12)13/h2-5H,1H3','InChIKey=ZMXGJJFLLSVERN-UHFFFAOYSA-N','COC(=O)/C=C/n1ccnc1[N+](=O)[O-]','1'),
	(174778,0,0,'36389-06-7','Consistent with Molecular Formula','C8H6N2O4',194.1464,NULL,'5E7EAC6D0D6B5B58-FICuS-01-8B','5E7EAC6D0D6B5B58-FICTS-01-6A','5E7EAC6D0D6B5B58-uuuuu-01-3A','InChI=1S/C8H6N2O4/c1-13-8(11)5-2-3-7-6(4-5)9-14-10(7)12/h2-4H,1H3','InChIKey=RNWZDPNHUZUYQZ-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)no[n+]2[O-]',NULL),
	(174779,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O4',237.2146,NULL,'5D66D2409C2B2AE3-FICuS-01-61','5D66D2409C2B2AE3-FICTS-01-40','5D66D2409C2B2AE3-uuuuu-01-10','InChI=1S/C10H11N3O4/c1-16-5-4-11-10(14)7-2-3-9-8(6-7)12-17-13(9)15/h2-3,6H,4-5H2,1H3,(H,11,14)','InChIKey=UQLDLNFTEQYDHD-UHFFFAOYSA-N','COCCNC(=O)c1ccc2c(c1)no[n+]2[O-]',NULL),
	(174780,0,0,NULL,'Consistent with Molecular Formula','C6H4BrN3O3',246.0199,NULL,'0618F9FFAFA0F157-FICuS-01-7C','0618F9FFAFA0F157-FICTS-01-5B','0618F9FFAFA0F157-uuuuu-01-2B','InChI=1S/C6H4BrN3O3/c7-4-1-5(10(12)13)6(8-2-4)9-3-11/h1-3H,(H,8,9,11)','InChIKey=XQKPSGCXKKQTSB-UHFFFAOYSA-N','O=CNc1ncc(Br)cc1[N+](=O)[O-]',NULL),
	(174781,2,1,NULL,'Consistent with Molecular Formula','C20H36O4',340.502,NULL,'0236130FF8D3E41E-FICuS-01-50','0236130FF8D3E41E-FICTS-01-2F','0236130FF8D3E41E-uuuuu-01-FF','InChI=1S/C20H36O4/c1-5-9-11-17(7-3)15-23-19(21)13-14-20(22)24-16-18(8-4)12-10-6-2/h13-14,17-18H,5-12,15-16H2,1-4H3','InChIKey=ROPXFXOUUANXRR-UHFFFAOYSA-N','CCCCC(CC)COC(=O)/C=C/C(=O)OCC(CC)CCCC','1'),
	(174782,0,1,'60461-84-9','Consistent with Molecular Formula','C6H9NO4',159.1414,NULL,'309508E8836C5105-FICuS-01-2C','309508E8836C5105-FICTS-01-0B','309508E8836C5105-uuuuu-01-DB','InChI=1S/C6H9NO4/c7-3-4-11-6(10)2-1-5(8)9/h1-2H,3-4,7H2,(H,8,9)','InChIKey=AMNZCNIIHBLRJO-UHFFFAOYSA-N','NCCOC(=O)/C=C/C(=O)O','1'),
	(174783,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O4',241.206,NULL,'6E8D63A048284163-FICuS-01-3C','6E8D63A048284163-FICTS-01-1B','6E8D63A048284163-uuuuu-01-EB','InChI=1S/C8H11N5O4/c14-7(11-1-3-17-4-2-11)5-12-6-9-8(10-12)13(15)16/h6H,1-5H2','InChIKey=GMJASVRKCDSTCW-UHFFFAOYSA-N','O=C(Cn1cnc([N+](=O)[O-])n1)N1CCOCC1',NULL),
	(174784,7,1,'62948-37-2','Consistent with Molecular Formula','C25H30O7',442.5078,'PHYLLANTHOCIN\nPhyllanthocin','0B31F0C7B9C90DDE-FICuS-01-81','0B31F0C7B9C90DDE-FICTS-01-60','4D0DB5553DB2D908-uuuuu-01-13','InChI=1S/C25H30O7/c1-16-14-29-25(13-21(16)31-22(26)11-8-17-6-4-3-5-7-17)24(15-30-24)19-10-9-18(23(27)28-2)12-20(19)32-25/h3-8,11,16,18-21H,9-10,12-15H2,1-2H3/b11-8+','InChIKey=FTFBXBYKTCZEQG-DHZHZOJOSA-N','COC(=O)C1CCC2C(C1)OC1(CC(OC(=O)/C=C/c3ccccc3)C(C)CO1)C21CO1','1'),
	(174785,17,1,'62955-96-8','Consistent with Molecular Formula','C46H58O20',930.9522,'PHYLLANTHOSIDE PERACETATE','E2D75D54B84B65E5-FICuS-01-70','E2D75D54B84B65E5-FICTS-01-4F','4E4C67C518503565-uuuuu-01-EC','InChI=1S/C46H58O20/c1-22-20-54-46(19-34(22)63-35(52)17-14-30-12-10-9-11-13-30)45(21-55-45)32-16-15-31(18-33(32)66-46)42(53)65-44-41(39(61-28(7)50)37(24(3)57-44)59-26(5)48)64-43-40(62-29(8)51)38(60-27(6)49)36(23(2)56-43)58-25(4)47/h9-14,17,22-24,31-34,36-4','InChIKey=CVJTUXIGAANYSV-SAPNQHFASA-N','CC(=O)OC1C(C)OC(OC2C(OC(=O)C3CCC4C(C3)OC3(CC(OC(=O)/C=C/c5ccccc5)C(C)CO3)C43CO3)OC(C)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(174786,0,0,'85650-13-1','Consistent with Molecular Formula','C8H4Cl6O3S',392.8958,NULL,'A0FC5232689BF00E-FICuS-01-61','A0FC5232689BF00E-FICTS-01-40','A0FC5232689BF00E-uuuuu-01-10','InChI=1S/C8H4Cl6O3S/c9-1-2-17-18(15,16)8-6(13)4(11)3(10)5(12)7(8)14/h1-2H2','InChIKey=JLLONYIVVFQZQW-UHFFFAOYSA-N','O=S(=O)(OCCCl)c1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(174787,1,1,'72469-06-8','Consistent with Molecular Formula','C24H27N7O5',493.5212,NULL,'C011FBA086EA4207-FICuS-01-56','C011FBA086EA4207-FICTS-01-35','C011FBA086EA4207-uuuuu-01-05','InChI=1S/C24H27N7O5/c1-3-35-18(32)12-11-17(23(34)36-4-2)29-22(33)15-8-5-14(6-9-15)7-10-16-13-27-21-19(28-16)20(25)30-24(26)31-21/h5-10,13,17H,3-4,11-12H2,1-2H3,(H,29,33)(H4,25,26,27,30,31)','InChIKey=XEUPZCBKMDNZAG-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(/C=C/c2cnc3nc(N)nc(N)c3n2)cc1)C(=O)OCC','1'),
	(174788,5,0,NULL,'Consistent with Molecular Formula','C22H37N5O11',547.5612,'FACS-8 FUJISAWA','2645AABD46BF692C-FICuS-01-76','2645AABD46BF692C-FICTS-01-55','2645AABD46BF692C-uuuuu-01-25','InChI=1S/C22H37N5O11/c1-4-10-38-22(37)25-11(2)17(29)27-15(21(35)36)8-9-16(28)26-14(7-5-6-13(23)20(33)34)18(30)24-12(3)19(31)32/h11-15H,4-10,23H2,1-3H3,(H,24,30)(H,25,37)(H,26,28)(H,27,29)(H,31,32)(H,33,34)(H,35,36)','InChIKey=IWQUEXCJWUBCBN-UHFFFAOYSA-N','CCCOC(=O)NC(C)C(=O)NC(CCC(=O)NC(CCCC(N)C(=O)O)C(=O)NC(C)C(=O)O)C(=O)O','1'),
	(174789,5,0,NULL,'Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'BF8B83B41E4A7F68-FICuS-01-80','B70850B846E2B08D-FICTS-01-35','BF8B83B41E4A7F68-uuuuu-01-2F','InChI=1S/C11H14N4O5/c1-4(16)8-6(17)7(18)11(20-8)15-3-14-5-9(15)12-2-13-10(5)19/h2-4,6-8,11,16-18H,1H3,(H,12,13,19)','InChIKey=GNEUXCLUOVTONK-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(174790,0,0,'88320-61-0','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'9FACE13DE9DCFA1E-FICuS-01-B9','9FACE13DE9DCFA1E-FICTS-01-98','9FACE13DE9DCFA1E-uuuuu-01-68','InChI=1S/C14H14N4O2/c1-9-16-13-12(8-15-17(13)2)14(19)18(9)10-4-6-11(20-3)7-5-10/h4-8H,1-3H3','InChIKey=ASYWBTOJTBMFNK-UHFFFAOYSA-N','COc1ccc(-n2c(C)nc3c(cnn3C)c2=O)cc1',NULL),
	(174791,0,0,'92126-37-9','Consistent with Molecular Formula','C15H17N3O5',319.3164,NULL,'E2EF46C8B91E8CC2-FICuS-01-8F','E2EF46C8B91E8CC2-FICTS-01-6E','E2EF46C8B91E8CC2-uuuuu-01-3E','InChI=1S/C15H17N3O5/c1-16-14(19)21-8-11-12(9-22-15(20)17-2)23-13(18-11)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H,16,19)(H,17,20)','InChIKey=SAJRXSDPIRBZDT-UHFFFAOYSA-N','CNC(=O)OCc1nc(-c2ccccc2)oc1COC(=O)NC',NULL),
	(174792,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O4S',364.4184,'1H-Imidazole-4,5-dimethanol, 2-(methylthio)-1-phenyl-, bis(methylcarbamate) (ester)','82F9A15804741AC2-FICuS-01-45','82F9A15804741AC2-FICTS-01-24','82F9A15804741AC2-uuuuu-01-F4','InChI=1S/C16H20N4O4S/c1-17-15(21)23-9-12-13(10-24-16(22)18-2)20(14(19-12)25-3)11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3,(H,17,21)(H,18,22)','InChIKey=SELPTWOWMVWBDF-UHFFFAOYSA-N','CNC(=O)OCc1nc(SC)n(-c2ccccc2)c1COC(=O)NC',NULL),
	(174793,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'6E2A2D7FF64362AE-FICuS-01-79','6E2A2D7FF64362AE-FICTS-01-58','6E2A2D7FF64362AE-uuuuu-01-28','InChI=1S/C15H18N4O4/c1-16-14(20)22-8-12-13(9-23-15(21)17-2)19(10-18-12)11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3,(H,16,20)(H,17,21)','InChIKey=TYBZQFMDGVVYFS-UHFFFAOYSA-N','CNC(=O)OCc1ncn(-c2ccccc2)c1COC(=O)NC',NULL),
	(174794,0,0,'92126-33-5','Consistent with Molecular Formula','C15H17N3O4S',335.377,NULL,'F12A3D97D6BA6C3E-FICuS-01-86','F12A3D97D6BA6C3E-FICTS-01-65','F12A3D97D6BA6C3E-uuuuu-01-35','InChI=1S/C15H17N3O4S/c1-16-14(19)21-8-11-12(9-22-15(20)17-2)23-18-13(11)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H,16,19)(H,17,20)','InChIKey=QRUOFYSVDDXSIU-UHFFFAOYSA-N','CNC(=O)OCc1snc(-c2ccccc2)c1COC(=O)NC',NULL),
	(174795,11,0,'69686-84-6','Consistent with Molecular Formula','C30H44O7',516.6734,'OLEASIDE A\nOleaside A','1B4B5BD08412D23D-FICuS-01-57','1B4B5BD08412D23D-FICTS-01-36','1B4B5BD08412D23D-uuuuu-01-06','InChI=1S/C30H44O7/c1-17-26(32)22(34-4)15-25(36-17)37-20-6-9-28(2)19(14-20)5-11-30-12-7-21(18-13-24(31)35-16-18)29(3,27(30)33)10-8-23(28)30/h13,17,19-23,25-26,32H,5-12,14-16H2,1-4H3','InChIKey=DFDVWAJDFYYBAC-UHFFFAOYSA-N','COC1CC(OC2CCC3(C)C(CCC45CCC(C6=CC(=O)OC6)C(C)(CCC43)C5=O)C2)OC(C)C1O','1'),
	(174796,4,0,NULL,'Consistent with Molecular Formula','C30H26O10',546.5294,'CHAETOCHROMIN\nChaetochromin\n[9,9\'-Bi-4H-naphtho[2,3-b]pyran]-4,4\'-dione, 2,2\',3,3\'-tetrahydro-5,5\',6,6\',8,8\'-hexahydroxy-2,2\',3,3\'-tetramethyl-\n[9,9\'-bi-4H-Naphtho[2,3-b]pyran]-4,4\'-dione, 2,2\',3,3\'-tetrahydro-5,5\',6,6\',8,8\'-hexahydroxy-2,2\',3,3\'-tetramethyl-','1D8DE19B4C5DA0F8-FICuS-01-88','1D8DE19B4C5DA0F8-FICTS-01-67','1D8DE19B4C5DA0F8-uuuuu-01-37','InChI=1S/C30H26O10/c1-9-11(3)39-19-5-13-21(15(31)7-17(33)23(13)29(37)25(19)27(9)35)22-14-6-20-26(28(36)10(2)12(4)40-20)30(38)24(14)18(34)8-16(22)32/h5-12,31-34,37-38H,1-4H3','InChIKey=RHNVLFNWDGWACV-UHFFFAOYSA-N','CC1Oc2cc3c(-c4c(O)cc(O)c5c(O)c6c(cc45)OC(C)C(C)C6=O)c(O)cc(O)c3c(O)c2C(=O)C1C','1'),
	(174797,0,0,'72499-48-0','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'E4CECA5806304E4A-FICuS-01-70','19A17A6B48180A9C-FICTS-01-34','E4CECA5806304E4A-uuuuu-01-1F','InChI=1S/C6H7N3O2/c1-3-5-4(9-8-3)2-11-6(10)7-5/h2H2,1H3,(H,7,10)(H,8,9)','InChIKey=JZYASKOXLQJPHW-UHFFFAOYSA-N','Cc1n[nH]c2c1NC(=O)OC2',NULL),
	(174798,1,0,'72499-49-1','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'9FD4BB6F246556B9-FICuS-01-75','9FD4BB6F246556B9-FICTS-01-54','9FD4BB6F246556B9-uuuuu-01-24','InChI=1S/C7H9N3O2/c1-3-5-6(10-9-3)4(2)12-7(11)8-5/h4H,1-2H3,(H,8,11)(H,9,10)','InChIKey=PFKQSKFFUBCLQC-UHFFFAOYSA-N','Cc1n[nH]c2c1NC(=O)OC2C','1'),
	(174799,0,0,'72499-50-4','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'EAB4AA43A33C6321-FICuS-01-62','228C386682A8784E-FICTS-01-27','EAB4AA43A33C6321-uuuuu-01-11','InChI=1S/C7H9N3O2/c1-4-6-5(10-9-4)2-3-12-7(11)8-6/h2-3H2,1H3,(H,8,11)(H,9,10)','InChIKey=KMBUBFZYSQSCDL-UHFFFAOYSA-N','Cc1n[nH]c2c1NC(=O)OCC2',NULL),
	(174800,0,0,'72499-52-6','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'96C5B7B536A1D2DF-FICuS-01-79','96C5B7B536A1D2DF-FICTS-01-58','96C5B7B536A1D2DF-uuuuu-01-28','InChI=1S/C9H13N3O2/c1-5-7-6(12-11-5)4-9(2,3)14-8(13)10-7/h4H2,1-3H3,(H,10,13)(H,11,12)','InChIKey=WDDQQKDROQENFZ-UHFFFAOYSA-N','Cc1n[nH]c2c1NC(=O)OC(C)(C)C2',NULL),
	(174801,0,0,'72499-53-7','Consistent with Molecular Formula','C9H15N3O3',213.2358,NULL,'E757AD9EE8D8C10F-FICuS-01-95','E757AD9EE8D8C10F-FICTS-01-74','E757AD9EE8D8C10F-uuuuu-01-44','InChI=1S/C9H15N3O3/c1-3-15-9(14)10-8-6(2)11-12-7(8)4-5-13/h13H,3-5H2,1-2H3,(H,10,14)(H,11,12)','InChIKey=RNLCQDDYAUBVBK-UHFFFAOYSA-N','CCOC(=O)Nc1c(CCO)n[nH]c1C',NULL),
	(174802,1,0,'72499-54-8','Consistent with Molecular Formula','C10H17N3O3',227.2626,NULL,'EFC526CB6724D9C4-FICuS-01-7E','C6441981A2738823-FICTS-01-0C','EFC526CB6724D9C4-uuuuu-01-2D','InChI=1S/C10H17N3O3/c1-4-16-10(15)11-9-7(3)12-13-8(9)5-6(2)14/h6,14H,4-5H2,1-3H3,(H,11,15)(H,12,13)','InChIKey=KIMJYIJOLIHHQW-UHFFFAOYSA-N','CCOC(=O)Nc1c(CC(C)O)n[nH]c1C','1'),
	(174803,0,0,'72499-55-9','Consistent with Molecular Formula','C11H19N3O3',241.2894,NULL,'A6B618D7A0FAF64C-FICuS-01-85','A2778D974E8CC25C-FICTS-01-54','A6B618D7A0FAF64C-uuuuu-01-34','InChI=1S/C11H19N3O3/c1-5-17-10(15)12-9-7(2)13-14-8(9)6-11(3,4)16/h16H,5-6H2,1-4H3,(H,12,15)(H,13,14)','InChIKey=UVXMPNZKKDVBED-UHFFFAOYSA-N','CCOC(=O)Nc1c(CC(C)(C)O)n[nH]c1C',NULL),
	(174804,0,2,'73126-39-3','Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'0C888FE982EC222C-FICuS-01-71','F4FE04A2E1392C24-FICTS-01-3F','0C888FE982EC222C-uuuuu-01-20','InChI=1S/C14H13NO4/c1-9(18-2)12-13(16)11(19-14(12)17)8-15-10-6-4-3-5-7-10/h3-8,15H,1-2H3/b11-8+,12-9+','InChIKey=SXFZNCSYLHXEDZ-HZOWPXDZSA-N','CO/C(C)=C1/C(=O)O/C(=C/Nc2ccccc2)C1=O','1'),
	(174805,0,2,NULL,'Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'5F2F0295403E10C1-FICuS-01-3B','E6F231000B201319-FICTS-01-FF','5F2F0295403E10C1-uuuuu-01-EA','InChI=1S/C19H22N2O3/c1-13(21-15-10-6-3-7-11-15)17-18(22)16(24-19(17)23)12-20-14-8-4-2-5-9-14/h2,4-5,8-9,12,15,20-21H,3,6-7,10-11H2,1H3/b16-12+,17-13-','InChIKey=INYJPNFFPXVCRZ-OHCYLCFFSA-N','C/C(NC1CCCCC1)=C1/C(=O)O/C(=C/Nc2ccccc2)C1=O','1'),
	(174806,4,0,NULL,'Consistent with Molecular Formula','C12H19NO6',273.2852,NULL,'24010FFB38929852-FICuS-01-3A','24010FFB38929852-FICTS-01-19','24010FFB38929852-uuuuu-01-E9','InChI=1S/C12H19NO6/c1-5-7(6(2)15)3-8(13-5)10(17)12(19)11(18)9(16)4-14/h3,9-14,16-19H,4H2,1-2H3','InChIKey=WFKSQPMEXHQACW-UHFFFAOYSA-N','CC(=O)c1cc(C(O)C(O)C(O)C(O)CO)[nH]c1C','1'),
	(174807,0,0,'41648-17-3','Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'89A83F87149D03CB-FICuS-01-63','93365C4D7E5DB06B-FICTS-01-4A','89A83F87149D03CB-uuuuu-01-12','InChI=1S/C14H17N3O2/c1-9-5-6-11(7-10(9)2)16(3)12-8-13(18)17(4)14(19)15-12/h5-8H,1-4H3,(H,15,19)','InChIKey=OCHCGASNUIURLY-UHFFFAOYSA-N','Cc1ccc(N(C)c2cc(=O)n(C)c(=O)[nH]2)cc1C',NULL),
	(174808,0,0,'76837-71-3','Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'E83FE9CDD4F79A05-FICuS-01-96','1AF2C5EC7DAF7832-FICTS-01-66','E83FE9CDD4F79A05-uuuuu-01-45','InChI=1S/C14H17N3O3/c1-9-5-6-10(7-11(9)20-4)16(2)12-8-13(18)17(3)14(19)15-12/h5-8H,1-4H3,(H,15,19)','InChIKey=YVPHMZLKLPKYJA-UHFFFAOYSA-N','COc1cc(N(C)c2cc(=O)n(C)c(=O)[nH]2)ccc1C',NULL),
	(174809,0,0,'70239-57-5','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'3A53C855E8B4CDA3-FICuS-01-76','3A53C855E8B4CDA3-FICTS-01-55','3A53C855E8B4CDA3-uuuuu-01-25','InChI=1S/C15H15N3O2/c1-8-5-10-7-11-13(16-15(20)18(4)14(11)19)17(3)12(10)6-9(8)2/h5-7H,1-4H3','InChIKey=QVDSFYSCDJBRMC-UHFFFAOYSA-N','Cc1cc2cc3c(=O)n(C)c(=O)nc-3n(C)c2cc1C',NULL),
	(174810,0,0,'73077-68-6','Consistent with Molecular Formula','C12H9N3O3',243.2214,NULL,'166FBB96AFF826DF-FICuS-01-94','166FBB96AFF826DF-FICTS-01-73','166FBB96AFF826DF-uuuuu-01-43','InChI=1S/C12H9N3O3/c1-15-9-5-7(16)3-2-6(9)4-8-10(15)13-12(18)14-11(8)17/h2-5,16H,1H3,(H,14,17,18)','InChIKey=OUGAIZVGSVJGQB-UHFFFAOYSA-N','Cn1c2nc(=O)[nH]c(=O)c-2cc2ccc(O)cc21',NULL),
	(174811,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H22N4O9S in C16H21N4O9S.Na','C16H22N4NaO9S',469.421,NULL,'6A25231F9E3D8659-FICuS-01-52','6A25231F9E3D8659-FICTS-01-31','E1C2CF10FE4634F1-uuuuu-01-1E','InChI=1S/C16H22N4O9S.Na/c1-15(2)7-10(8-16(3,4)20(15)26)17-14(21)9-5-11(18(22)23)13(30(27,28)29)12(6-9)19(24)25;/h5-6,10,26H,7-8H2,1-4H3,(H,17,21)(H,27,28,29);/q;+1','InChIKey=KOXBYWBFVQWMDV-UHFFFAOYSA-N','CC1(C)CC(NC(=O)c2cc([N+](=O)[O-])c(S(=O)(=O)O)c([N+](=O)[O-])c2)CC(C)(C)N1O.[Na+]',NULL),
	(174812,1,0,'83356-17-6','Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'D819F6A75A3E1A91-FICuS-01-6B','D819F6A75A3E1A91-FICTS-01-4A','D819F6A75A3E1A91-uuuuu-01-1A','InChI=1S/C19H19NO4/c21-17(11-12-18(22)23)16(13-14-7-3-1-4-8-14)20-19(24)15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,20,24)(H,22,23)','InChIKey=PXBRAPUFPFBCPW-UHFFFAOYSA-N','O=C(O)CCC(=O)C(Cc1ccccc1)NC(=O)c1ccccc1','1'),
	(174813,2,0,'82336-10-5','Consistent with Molecular Formula','C24H26N2O5',422.4798,NULL,'ACC5B8322D660797-FICuS-01-5B','ACC5B8322D660797-FICTS-01-3A','ACC5B8322D660797-uuuuu-01-0A','InChI=1S/C24H26N2O5/c27-21(13-14-22(28)26-15-7-12-20(26)24(30)31)19(16-17-8-3-1-4-9-17)25-23(29)18-10-5-2-6-11-18/h1-6,8-11,19-20H,7,12-16H2,(H,25,29)(H,30,31)','InChIKey=WZJFKVHMXBGZBQ-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)CCC(=O)N1CCCC1C(=O)O)c1ccccc1','1'),
	(174814,3,0,'35013-72-0','Consistent with Molecular Formula','C14H19N3O5S',341.3812,'NHS-Biotin','09EEECCFBE08E6E2-FICuS-01-AC','CCE53D67C42CE8D8-FICTS-01-6F','09EEECCFBE08E6E2-uuuuu-01-5B','InChI=1S/C14H19N3O5S/c18-10-5-6-11(19)17(10)22-12(20)4-2-1-3-9-13-8(7-23-9)15-14(21)16-13/h8-9,13H,1-7H2,(H2,15,16,21)','InChIKey=YMXHPSHLTSZXKH-UHFFFAOYSA-N','O=C1NC2CSC(CCCCC(=O)ON3C(=O)CCC3=O)C2N1','1'),
	(174815,0,0,'31458-06-7','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'9CEAAA4EB004CBD8-FICuS-01-9B','9CEAAA4EB004CBD8-FICTS-01-7A','9CEAAA4EB004CBD8-uuuuu-01-4A','InChI=1S/C18H20N2O2/c1-19(2)17(21)13-9-7-11-5-6-12-8-10-14(16(13)15(11)12)18(22)20(3)4/h7-10H,5-6H2,1-4H3','InChIKey=BGVXWUHUICSRBB-UHFFFAOYSA-N','CN(C)C(=O)c1ccc2c3c(ccc(C(=O)N(C)C)c13)CC2',NULL),
	(174816,0,0,'23159-07-1','Consistent with Molecular Formula','C7H16N2',128.2168,'3-Pyrrolidinopropylamine\n1-(3-Aminopropyl)pyrrolidine\nN-(3-Aminopropyl)pyrrolidine\n3-(1-Pyrrolidinyl)propylamine\nPyrrolidine, 1-(3-aminopropyl)-\n1-Pyrrolidinepropanamine','72021C2211D942EA-FICuS-01-35','72021C2211D942EA-FICTS-01-14','72021C2211D942EA-uuuuu-01-E4','InChI=1S/C7H16N2/c8-4-3-7-9-5-1-2-6-9/h1-8H2','InChIKey=VPBWZBGZWHDNKL-UHFFFAOYSA-N','NCCCN1CCCC1',NULL),
	(174817,1,0,NULL,'Consistent with Molecular Formula','C11H15NO3S',241.3044,NULL,'4C18A34A5BC92E2D-FICuS-01-70','4C18A34A5BC92E2D-FICTS-01-4F','4C18A34A5BC92E2D-uuuuu-01-1F','InChI=1S/C11H15NO3S/c1-9(11(12)13)7-16(14,15)8-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H2,12,13)','InChIKey=GBGQJMVOIZIQCF-UHFFFAOYSA-N','CC(CS(=O)(=O)Cc1ccccc1)C(N)=O','1'),
	(174818,0,0,'24229-53-6','Consistent with Molecular Formula','C6H17N3',131.2204,'N,N-Dimethyldiethylenetriamine\nDiethylenetriamine, 1,1-dimethyl-\n1,2-Ethanediamine, N2-(2-aminoethyl)-N1,N1-dimethyl-','9AE741630E561810-FICuS-01-35','9AE741630E561810-FICTS-01-14','9AE741630E561810-uuuuu-01-E4','InChI=1S/C6H17N3/c1-9(2)6-5-8-4-3-7/h8H,3-7H2,1-2H3','InChIKey=HLTMVWQXGLNLCU-UHFFFAOYSA-N','CN(C)CCNCCN',NULL),
	(174819,0,0,NULL,'Consistent with Molecular Formula','C9H11FOS',186.2437,NULL,'F9647F6D9DCB926D-FICuS-01-8E','F9647F6D9DCB926D-FICTS-01-6D','F9647F6D9DCB926D-uuuuu-01-3D','InChI=1S/C9H11FOS/c10-9-3-1-8(2-4-9)7-12-6-5-11/h1-4,11H,5-7H2','InChIKey=ZPOGPEPCFFSJEK-UHFFFAOYSA-N','OCCSCc1ccc(F)cc1',NULL),
	(174820,0,0,'556-67-2','Consistent with Molecular Formula','C8H24O4Si4',296.6192,'Octamethylcyclotetrasiloxane\nCyclotetrasiloxane, octamethyl-\nCyclotetrasiloxane, octamethyl-','3BC80D2163912A91-FICuS-01-3E','3BC80D2163912A91-FICTS-01-1D','3BC80D2163912A91-uuuuu-01-ED','InChI=1S/C8H24O4Si4/c1-13(2)9-14(3,4)11-16(7,8)12-15(5,6)10-13/h1-8H3','InChIKey=HMMGMWAXVFQUOA-UHFFFAOYSA-N','C[Si]1(C)O[Si](C)(C)O[Si](C)(C)O[Si](C)(C)O1',NULL),
	(174821,0,0,'86201-98-1','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'CC49DFD59B4BD2C1-FICuS-01-98','CC49DFD59B4BD2C1-FICTS-01-77','CC49DFD59B4BD2C1-uuuuu-01-47','InChI=1S/C14H14O2/c1-9-8-15-13-10(9)4-5-12-11(13)6-7-14(2,3)16-12/h4-8H,1-3H3','InChIKey=QHBNZTILEHJXCU-UHFFFAOYSA-N','Cc1coc2c3c(ccc12)OC(C)(C)C=C3',NULL),
	(174822,1,0,'86201-97-0','Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'5FB5A610B9564004-FICuS-01-3F','5FB5A610B9564004-FICTS-01-1E','5FB5A610B9564004-uuuuu-01-EE','InChI=1S/C19H22O2/c1-13(2)6-5-10-19(4)11-9-16-17(21-19)8-7-15-14(3)12-20-18(15)16/h6-9,11-12H,5,10H2,1-4H3','InChIKey=MSPCLUZNMSXPNR-UHFFFAOYSA-N','CC(C)=CCCC1(C)C=Cc2c(ccc3c(C)coc23)O1','1'),
	(174823,1,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'EC4DDB8F3771C721-FICuS-01-7A','EC4DDB8F3771C721-FICTS-01-59','EC4DDB8F3771C721-uuuuu-01-29','InChI=1S/C18H21NO2/c1-12(2)6-5-10-18(4)11-9-15-16(20-18)8-7-14-13(3)19-21-17(14)15/h6-9,11H,5,10H2,1-4H3','InChIKey=PTGJHIOELMNQKT-UHFFFAOYSA-N','CC(C)=CCCC1(C)C=Cc2c(ccc3c(C)noc23)O1','1'),
	(174824,0,1,NULL,'Consistent with Molecular Formula','C17H26N2O3',306.404,NULL,'45BBF4D0422C7D75-FICuS-01-64','45BBF4D0422C7D75-FICTS-01-43','45BBF4D0422C7D75-uuuuu-01-13','InChI=1S/C17H26N2O3/c1-3-5-6-7-8-9-17(21)19-18-13-14-10-11-15(20)16(12-14)22-4-2/h10-13,20H,3-9H2,1-2H3,(H,19,21)','InChIKey=BXMMWMWVRWAJPU-UHFFFAOYSA-N','CCCCCCCC(=O)N/N=C/c1ccc(O)c(OCC)c1','1'),
	(174825,0,0,'33371-00-5','Consistent with Molecular Formula','C11H11ClN2O3',254.6725,NULL,'8F7A68A3AB13B31B-FICuS-01-6E','8F7A68A3AB13B31B-FICTS-01-4D','8F7A68A3AB13B31B-uuuuu-01-1D','InChI=1S/C11H11ClN2O3/c1-15-7-4-6-8(13-5-14-11(6)12)10(17-3)9(7)16-2/h4-5H,1-3H3','InChIKey=BIICRHXSGPYQOV-UHFFFAOYSA-N','COc1cc2c(Cl)ncnc2c(OC)c1OC',NULL),
	(174826,0,0,NULL,'Consistent with Molecular Formula','C7H15N3OS',189.275,NULL,'E1422258685EE03B-FICuS-01-46','E1422258685EE03B-FICTS-01-25','E1422258685EE03B-uuuuu-01-F5','InChI=1S/C7H15N3OS/c1-11-4-2-3-10-5-8-7(12)9-6-10/h2-6H2,1H3,(H2,8,9,12)','InChIKey=JMOCDRJLKLSISJ-UHFFFAOYSA-N','COCCCN1CNC(=S)NC1',NULL),
	(174827,0,0,NULL,'Consistent with Molecular Formula','C22H16O3',328.3666,NULL,'5E0AD04151240253-FICuS-01-21','5E0AD04151240253-FICTS-01-00','5E0AD04151240253-uuuuu-01-D0','InChI=1S/C22H16O3/c23-20-14-22(25-21-9-5-4-8-19(20)21)17-10-12-18(13-11-17)24-15-16-6-2-1-3-7-16/h1-14H,15H2','InChIKey=JZGKNOHKJDYNJW-UHFFFAOYSA-N','O=c1cc(-c2ccc(OCc3ccccc3)cc2)oc2ccccc12',NULL),
	(174828,1,0,NULL,'Consistent with Molecular Formula','C12H16Cl3NO2',312.6229,NULL,'8B283BC49A8ACD5F-FICuS-01-8C','8B283BC49A8ACD5F-FICTS-01-6B','8BD49C21A5071411-uuuuu-01-EB','InChI=1S/C12H15Cl2NO2.ClH/c1-8(7-15(2)3)17-12(16)10-5-4-9(13)6-11(10)14;/h4-6,8H,7H2,1-3H3;1H','InChIKey=SPFOZXLSYAHYCE-UHFFFAOYSA-N','CC(CN(C)C)OC(=O)c1ccc(Cl)cc1Cl.Cl','1'),
	(174829,0,0,'15818-13-0','Consistent with Molecular Formula','C16H20O6',308.3304,NULL,'532F66B8CE24C6C4-FICuS-01-6B','532F66B8CE24C6C4-FICTS-01-4A','532F66B8CE24C6C4-uuuuu-01-1A','InChI=1S/C16H20O6/c1-5-21-15(17)12(16(18)22-6-2)9-11-7-8-13(19-3)14(10-11)20-4/h7-10H,5-6H2,1-4H3','InChIKey=FASDMQRNYJBJQK-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccc(OC)c(OC)c1)C(=O)OCC',NULL),
	(174830,0,0,NULL,'Consistent with Molecular Formula','C23H24O5',380.4396,NULL,'3F915E1A0828899F-FICuS-01-58','3F915E1A0828899F-FICTS-01-37','3F915E1A0828899F-uuuuu-01-07','InChI=1S/C23H24O5/c1-24-21-13-20(14-22(25-2)23(21)26-3)28-16-18-9-11-19(12-10-18)27-15-17-7-5-4-6-8-17/h4-14H,15-16H2,1-3H3','InChIKey=BPTZYKXNPNIIGC-UHFFFAOYSA-N','COc1cc(OCc2ccc(OCc3ccccc3)cc2)cc(OC)c1OC',NULL),
	(174831,0,0,NULL,'Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'C492FC2A41FCCC79-FICuS-01-89','C492FC2A41FCCC79-FICTS-01-68','C492FC2A41FCCC79-uuuuu-01-38','InChI=1S/C22H22O4/c1-23-20-9-6-10-21(24-2)22(20)26-16-18-11-13-19(14-12-18)25-15-17-7-4-3-5-8-17/h3-14H,15-16H2,1-2H3','InChIKey=UPXVABVLBKCRAM-UHFFFAOYSA-N','COc1cccc(OC)c1OCc1ccc(OCc2ccccc2)cc1',NULL),
	(174832,0,0,'64036-00-6','Consistent with Molecular Formula','C8H18O4S',210.2878,NULL,'187EC97ABF020FF7-FICuS-01-7D','187EC97ABF020FF7-FICTS-01-5C','187EC97ABF020FF7-uuuuu-01-2C','InChI=1S/C8H18O4S/c9-1-3-11-5-7-13-8-6-12-4-2-10/h9-10H,1-8H2','InChIKey=KWHMEFJLTCULBB-UHFFFAOYSA-N','OCCOCCSCCOCCO',NULL),
	(174833,8,0,'50451-63-3','Consistent with Molecular Formula','C28H48O4',448.6848,NULL,'A130EEF55FE515E6-FICuS-01-77','A130EEF55FE515E6-FICTS-01-56','A130EEF55FE515E6-uuuuu-01-26','InChI=1S/C28H48O4/c1-25(2)17-9-11-19(29-17)26(3,4)21-13-15-23(31-21)28(7,8)24-16-14-22(32-24)27(5,6)20-12-10-18(25)30-20/h17-24H,9-16H2,1-8H3','InChIKey=DPCOSXVVGHPESL-UHFFFAOYSA-N','CC1(C)C2CCC(O2)C(C)(C)C2CCC(O2)C(C)(C)C2CCC(O2)C(C)(C)C2CCC1O2','1'),
	(174834,1,2,NULL,'Consistent with Molecular Formula','C24H18O6',402.4026,NULL,'8BA73238D5732631-FICuS-01-38','8BA73238D5732631-FICTS-01-17','80CBE33DBAF089D5-uuuuu-01-35','InChI=1S/C24H18O6/c1-13-4-19-21(27-10-25-19)6-15(13)2-17-8-23-24(30-12-29-23)9-18(17)3-16-7-22-20(5-14(1)16)26-11-28-22/h1-2,4-5,7-9,16H,3,6,10-12H2/b14-1-,15-2?','InChIKey=UWGUXJYHMKTNPK-DDJQAGSGSA-N','C1=C2OCOC2=CC2Cc3cc4c(cc3/C=C3/CC5=C(C=C3/C=C/12)OCO5)OCO4','1'),
	(174835,0,0,'5973-31-9','Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'B585D341C40DE169-FICuS-01-57','B585D341C40DE169-FICTS-01-36','B585D341C40DE169-uuuuu-01-06','InChI=1S/C10H9ClN2O2/c1-13-8-4-6(11)2-3-7(8)10(15)12-5-9(13)14/h2-4H,5H2,1H3,(H,12,15)','InChIKey=KRRCABDKSTUBBI-UHFFFAOYSA-N','CN1C(=O)CNC(=O)c2ccc(Cl)cc21',NULL),
	(174836,0,0,'23783-42-8','Consistent with Molecular Formula','C9H20O5',208.254,'3,6,9,12-Tetraoxatridecan-1-ol\nTetraethylene glycol monomethyl ether\n2,5,8,11-Tetraoxatridecan-13-ol\n2,5,8,11-Tetraoxatridecan-13-ol','EBC9EB820B3FD861-FICuS-01-89','EBC9EB820B3FD861-FICTS-01-68','EBC9EB820B3FD861-uuuuu-01-38','InChI=1S/C9H20O5/c1-11-4-5-13-8-9-14-7-6-12-3-2-10/h10H,2-9H2,1H3','InChIKey=ZNYRFEPBTVGZDN-UHFFFAOYSA-N','COCCOCCOCCOCCO',NULL),
	(174837,1,0,'1200-73-3','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'0E851CBFB4102C2D-FICuS-01-67','0E851CBFB4102C2D-FICTS-01-46','0E851CBFB4102C2D-uuuuu-01-16','InChI=1S/C11H14O2/c1-11(7-8-12-9-13-11)10-5-3-2-4-6-10/h2-6H,7-9H2,1H3','InChIKey=UWMUVCPSXOGVND-UHFFFAOYSA-N','CC1(c2ccccc2)CCOCO1','1'),
	(174838,0,0,NULL,'Consistent with Molecular Formula','C17H11F7N2O3',424.2743,NULL,'0D19C8022B680147-FICuS-01-30','0D19C8022B680147-FICTS-01-0F','0D19C8022B680147-uuuuu-01-DF','InChI=1S/C17H11F7N2O3/c18-12-4-2-1-3-11(12)13(27)26-14(28)25-10-7-5-9(6-8-10)15(29,16(19,20)21)17(22,23)24/h1-8,29H,(H2,25,26,27,28)','InChIKey=VSFIAMJSQYKZLT-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1F)Nc1ccc(C(O)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(174839,0,0,'74702-96-8','Consistent with Molecular Formula','C17H10F8N2O3',442.2648,NULL,'1417B43D325CC19F-FICuS-01-51','1417B43D325CC19F-FICTS-01-30','1417B43D325CC19F-uuuuu-01-00','InChI=1S/C17H10F8N2O3/c18-10-2-1-3-11(19)12(10)13(28)27-14(29)26-9-6-4-8(5-7-9)15(30,16(20,21)22)17(23,24)25/h1-7,30H,(H2,26,27,28,29)','InChIKey=DRSAQNVCIFAYMS-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1ccc(C(O)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(174840,0,0,'74702-99-1','Consistent with Molecular Formula','C17H11ClF6N2O3',440.7289,NULL,'8B8517AB3A184A76-FICuS-01-58','8B8517AB3A184A76-FICTS-01-37','8B8517AB3A184A76-uuuuu-01-07','InChI=1S/C17H11ClF6N2O3/c18-12-4-2-1-3-11(12)13(27)26-14(28)25-10-7-5-9(6-8-10)15(29,16(19,20)21)17(22,23)24/h1-8,29H,(H2,25,26,27,28)','InChIKey=NWAJNLMYEZSIET-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1Cl)Nc1ccc(C(O)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(174841,0,1,'70618-03-0','Consistent with Molecular Formula','C14H13FN4S',288.3419,NULL,'20F9E0148234B2D5-FICuS-01-40','20F9E0148234B2D5-FICTS-01-1F','20F9E0148234B2D5-uuuuu-01-EF','InChI=1S/C14H13FN4S/c1-10(13-7-2-3-8-16-13)18-19-14(20)17-12-6-4-5-11(15)9-12/h2-9H,1H3,(H2,17,19,20)','InChIKey=VCKFVZSNSWYSKQ-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1cccc(F)c1)c1ccccn1','1'),
	(174842,0,1,'70618-31-4','Consistent with Molecular Formula','C15H16N4OS',300.3776,NULL,'E129F1A03F17A863-FICuS-01-53','E129F1A03F17A863-FICTS-01-32','E129F1A03F17A863-uuuuu-01-02','InChI=1S/C15H16N4OS/c1-11(14-5-3-4-10-16-14)18-19-15(21)17-12-6-8-13(20-2)9-7-12/h3-10H,1-2H3,(H2,17,19,21)','InChIKey=BUKLFMWIAUNZPZ-UHFFFAOYSA-N','COc1ccc(NC(=S)N/N=C(\\C)c2ccccn2)cc1','1'),
	(174843,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN3O',259.6945,NULL,'B1531088C3D0DDB2-FICuS-01-59','B1531088C3D0DDB2-FICTS-01-38','B1531088C3D0DDB2-uuuuu-01-08','InChI=1S/C13H10ClN3O/c14-10-6-8-11(9-7-10)15-13(18)17-16-12-4-2-1-3-5-12/h1-9H,(H,15,18)','InChIKey=CSFBDEJNRPISAL-UHFFFAOYSA-N','O=C(/N=N/c1ccccc1)Nc1ccc(Cl)cc1',NULL),
	(174844,0,0,'65119-22-4','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'A507D5014E7A5DFB-FICuS-01-70','A507D5014E7A5DFB-FICTS-01-4F','A507D5014E7A5DFB-uuuuu-01-1F','InChI=1S/C8H9N3O/c1-9-8(12)11-10-7-5-3-2-4-6-7/h2-6H,1H3,(H,9,12)','InChIKey=ZJZQADFBEOJBOZ-UHFFFAOYSA-N','CNC(=O)/N=N/c1ccccc1',NULL),
	(174845,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'88A9B91CCCE54DE3-FICuS-01-90','88A9B91CCCE54DE3-FICTS-01-6F','88A9B91CCCE54DE3-uuuuu-01-3F','InChI=1S/C13H17N3O/c17-13(14-11-7-3-1-4-8-11)16-15-12-9-5-2-6-10-12/h2,5-6,9-11H,1,3-4,7-8H2,(H,14,17)','InChIKey=HHNIOJKZJPVAEX-UHFFFAOYSA-N','O=C(/N=N/c1ccccc1)NC1CCCCC1',NULL),
	(174846,0,0,NULL,'Consistent with Molecular Formula','C13H10BrN3O',304.1455,NULL,'3F20F9436E7BC589-FICuS-01-65','3F20F9436E7BC589-FICTS-01-44','3F20F9436E7BC589-uuuuu-01-14','InChI=1S/C13H10BrN3O/c14-10-6-8-11(9-7-10)15-13(18)17-16-12-4-2-1-3-5-12/h1-9H,(H,15,18)','InChIKey=KJZRCQXEPZXZEG-UHFFFAOYSA-N','O=C(/N=N/c1ccccc1)Nc1ccc(Br)cc1',NULL),
	(174847,0,0,'41779-92-4','Consistent with Molecular Formula','C7H6ClN3O',183.5969,NULL,'CC1819E9C8D58C53-FICuS-01-75','CC1819E9C8D58C53-FICTS-01-54','CC1819E9C8D58C53-uuuuu-01-24','InChI=1S/C7H6ClN3O/c8-5-2-1-3-6(4-5)10-11-7(9)12/h1-4H,(H2,9,12)','InChIKey=NIRPKQHAJGRVAT-UHFFFAOYSA-N','NC(=O)/N=N/c1cccc(Cl)c1',NULL),
	(174848,0,0,'41779-93-5','Consistent with Molecular Formula','C7H6ClN3O',183.5969,NULL,'48DBF55752E35E77-FICuS-01-67','48DBF55752E35E77-FICTS-01-46','48DBF55752E35E77-uuuuu-01-16','InChI=1S/C7H6ClN3O/c8-5-1-3-6(4-2-5)10-11-7(9)12/h1-4H,(H2,9,12)','InChIKey=QKAZKRDMLXEVST-UHFFFAOYSA-N','NC(=O)/N=N/c1ccc(Cl)cc1',NULL),
	(174849,0,0,NULL,'Consistent with Molecular Formula','C7H5Cl2N3O',218.042,NULL,'833E8F45EF7F2FB1-FICuS-01-84','833E8F45EF7F2FB1-FICTS-01-63','833E8F45EF7F2FB1-uuuuu-01-33','InChI=1S/C7H5Cl2N3O/c8-5-2-1-4(3-6(5)9)11-12-7(10)13/h1-3H,(H2,10,13)','InChIKey=MVOVLNRKQIIHIW-UHFFFAOYSA-N','NC(=O)/N=N/c1ccc(Cl)c(Cl)c1',NULL),
	(174850,0,0,NULL,'Consistent with Molecular Formula','C7H2F5N3O',239.1043,NULL,'4205A589614FEE27-FICuS-01-4D','4205A589614FEE27-FICTS-01-2C','4205A589614FEE27-uuuuu-01-FC','InChI=1S/C7H2F5N3O/c8-1-2(9)4(11)6(5(12)3(1)10)14-15-7(13)16/h(H2,13,16)','InChIKey=NJLFPKDXLXSFRV-UHFFFAOYSA-N','NC(=O)/N=N/c1c(F)c(F)c(F)c(F)c1F',NULL),
	(174851,0,0,'89794-14-9','Consistent with Molecular Formula','C7H6BrN3O',228.0479,NULL,'7091764977F547A2-FICuS-01-39','7091764977F547A2-FICTS-01-18','7091764977F547A2-uuuuu-01-E8','InChI=1S/C7H6BrN3O/c8-5-1-3-6(4-2-5)10-11-7(9)12/h1-4H,(H2,9,12)','InChIKey=PZRILGSNKNWAEX-UHFFFAOYSA-N','NC(=O)/N=N/c1ccc(Br)cc1',NULL),
	(174852,1,0,'83476-78-2','Consistent with Molecular Formula','C12H18N4S',250.361,NULL,'83F1B89452C16BAF-FICuS-01-6A','83F1B89452C16BAF-FICTS-01-49','83F1B89452C16BAF-uuuuu-01-19','InChI=1S/C12H18N4S/c1-10(11-6-2-3-7-13-11)14-15-12(17)16-8-4-5-9-16/h2-3,6-7,10,14H,4-5,8-9H2,1H3,(H,15,17)','InChIKey=ZCDWZDMHBQILLA-UHFFFAOYSA-N','CC(NNC(=S)N1CCCC1)c1ccccn1','1'),
	(174853,0,1,'81742-04-3','Consistent with Molecular Formula','C10H13N3S2',239.3528,'Hydrazinecarbodithioic acid, [1-(2-pyridinyl)propylidene]-, methyl ester','A0D52B7F2EE53795-FICuS-01-6B','A0D52B7F2EE53795-FICTS-01-4A','A0D52B7F2EE53795-uuuuu-01-1A','InChI=1S/C10H13N3S2/c1-3-8(12-13-10(14)15-2)9-6-4-5-7-11-9/h4-7H,3H2,1-2H3,(H,13,14)','InChIKey=MCLRNMXHSBDIJN-UHFFFAOYSA-N','CC/C(=N\\NC(=S)SC)c1ccccn1','1'),
	(174854,0,1,'85748-35-2','Consistent with Molecular Formula','C15H15N3S2',301.4236,NULL,'C4E4291917302444-FICuS-01-25','C4E4291917302444-FICTS-01-04','C4E4291917302444-uuuuu-01-D4','InChI=1S/C15H15N3S2/c1-20-15(19)18-17-14(13-9-5-6-10-16-13)11-12-7-3-2-4-8-12/h2-10H,11H2,1H3,(H,18,19)','InChIKey=WNHXHBIYTAKJSE-UHFFFAOYSA-N','CSC(=S)N/N=C(/Cc1ccccc1)c1ccccn1','1'),
	(174855,2,1,'77394-21-9','Consistent with Molecular Formula','C32H32O8',544.6,'MEXOLIDE\nMexolide','FA7277EC95F2F8DD-FICuS-01-99','FA7277EC95F2F8DD-FICTS-01-78','FA7277EC95F2F8DD-uuuuu-01-48','InChI=1S/C32H32O8/c1-18-11-13-32(2,14-12-21-24(36-4)16-23(35-3)19-7-9-27(33)39-30(19)21)22(15-18)29-26(38-6)17-25(37-5)20-8-10-28(34)40-31(20)29/h7-10,12,14-17,22H,11,13H2,1-6H3','InChIKey=CAOMNZCNDRTZRQ-UHFFFAOYSA-N','COc1cc(OC)c2ccc(=O)oc2c1/C=C/C1(C)CCC(C)=CC1c1c(OC)cc(OC)c2ccc(=O)oc12','1'),
	(174856,12,0,NULL,'Consistent with Molecular Formula','C40H55NO13',757.8734,'WEDELOSIDE\nWedeloside','E18DCA9A73805E7F-FICuS-01-80','E18DCA9A73805E7F-FICTS-01-5F','E18DCA9A73805E7F-uuuuu-01-2F','InChI=1S/C40H55NO13/c1-21(2)16-28(43)41-30-32(54-29(44)11-10-23-8-6-5-7-9-23)31(45)25(19-42)53-34(30)52-24-17-37(4)26-13-15-39(51)20-38(26,33(46)22(39)3)14-12-27(37)40(18-24,35(47)48)36(49)50/h5-9,21,24-27,30-34,42,45-46,51H,3,10-20H2,1-2,4H3,(H,41,43)(H,','InChIKey=KORXNOWCVVACSW-UHFFFAOYSA-N','C=C1C(O)C23CCC4C(C(=O)O)(C(=O)O)CC(OC5OC(CO)C(O)C(OC(=O)CCc6ccccc6)C5NC(=O)CC(C)C)CC4(C)C2CCC1(O)C3','1'),
	(174857,4,0,NULL,'Consistent with Molecular Formula','C21H31?N5O10S2',577.6234,'GLUTAMYLCYSTINE, PYRIDINIUM SALT','BDC4DCC94DAA3E0D-FICuS-01-AD','BDC4DCC94DAA3E0D-FICTS-01-8C','BDC4DCC94DAA3E0D-uuuuu-01-5C','InChI=1S/C16H26N4O10S2.C5H5N/c17-7(13(23)24)1-3-11(21)19-9(15(27)28)5-31-32-6-10(16(29)30)20-12(22)4-2-8(18)14(25)26;1-2-4-6-5-3-1/h7-10H,1-6,17-18H2,(H,19,21)(H,20,22)(H,23,24)(H,25,26)(H,27,28)(H,29,30);1-5H','InChIKey=ZHKOKGAXQYRRPD-UHFFFAOYSA-N','*.NC(CCC(=O)NC(CSSCC(NC(=O)CCC(N)C(=O)O)C(=O)O)C(=O)O)C(=O)O.c1ccncc1','1'),
	(174858,5,0,NULL,'Consistent with Molecular Formula','C12H22N2O10S4',482.5532,'LENTINIC ACID\n(Lentinic acid)','553D0D81698A50BE-FICuS-01-59','553D0D81698A50BE-FICTS-01-38','553D0D81698A50BE-uuuuu-01-08','InChI=1S/C12H22N2O10S4/c1-28(23,24)7-27(22)6-26(21)5-25(20)4-9(12(18)19)14-10(15)3-2-8(13)11(16)17/h8-9H,2-7,13H2,1H3,(H,14,15)(H,16,17)(H,18,19)','InChIKey=YJXVNZXKWINDJO-UHFFFAOYSA-N','CS(=O)(=O)CS(=O)CS(=O)CS(=O)CC(NC(=O)CCC(N)C(=O)O)C(=O)O','1'),
	(174859,0,0,'73511-58-7','Consistent with Molecular Formula','C18H14N4OS',334.3948,NULL,'32E4F34B49272433-FICuS-01-36','32E4F34B49272433-FICTS-01-15','32E4F34B49272433-uuuuu-01-E5','InChI=1S/C18H14N4OS/c24-18-21-20-16(22(18)14-8-2-1-3-9-14)12-23-15-10-4-6-13-7-5-11-19-17(13)15/h1-11H,12H2,(H,21,24)','InChIKey=QMYBSZIDEOAKQS-UHFFFAOYSA-N','Sc1nnc(COc2cccc3cccnc23)n1-c1ccccc1',NULL),
	(174860,0,0,'73511-85-0','Consistent with Molecular Formula','C15H12ClIN4OS',458.7035,NULL,'D4B7E658423C9824-FICuS-01-53','D4B7E658423C9824-FICTS-01-32','D4B7E658423C9824-uuuuu-01-02','InChI=1S/C15H12ClIN4OS/c1-2-6-21-12(19-20-15(21)23)8-22-14-11(17)7-10(16)9-4-3-5-18-13(9)14/h2-5,7H,1,6,8H2,(H,20,23)','InChIKey=XQQCUKZSSNGUCY-UHFFFAOYSA-N','C=CCn1c(S)nnc1COc1c(I)cc(Cl)c2cccnc12',NULL),
	(174861,0,0,'73511-86-1','Consistent with Molecular Formula','C18H18ClIN4OS',500.7839,NULL,'7C10DE2BF67FF4CC-FICuS-01-98','7C10DE2BF67FF4CC-FICTS-01-77','7C10DE2BF67FF4CC-uuuuu-01-47','InChI=1S/C18H18ClIN4OS/c19-13-9-14(20)17(16-12(13)7-4-8-21-16)25-10-15-22-23-18(26)24(15)11-5-2-1-3-6-11/h4,7-9,11H,1-3,5-6,10H2,(H,23,26)','InChIKey=JDWOZJWDIXGWCO-UHFFFAOYSA-N','Sc1nnc(COc2c(I)cc(Cl)c3cccnc23)n1C1CCCCC1',NULL),
	(174862,0,0,'73511-63-4','Consistent with Molecular Formula','C14H12I2N4OS',538.144,NULL,'E56BF8ACE9DF22C8-FICuS-01-A2','E56BF8ACE9DF22C8-FICTS-01-81','E56BF8ACE9DF22C8-uuuuu-01-51','InChI=1S/C14H12I2N4OS/c1-2-20-11(18-19-14(20)22)7-21-13-10(16)6-9(15)8-4-3-5-17-12(8)13/h3-6H,2,7H2,1H3,(H,19,22)','InChIKey=BGNACJKMMRXICZ-UHFFFAOYSA-N','CCn1c(S)nnc1COc1c(I)cc(I)c2cccnc12',NULL),
	(174863,0,0,'73511-64-5','Consistent with Molecular Formula','C15H12I2N4OS',550.155,'3H-1,2,4-Triazole-3-thione, 5-[[(5,7-diiodo-8-quinolinyl)oxy]methyl]-2,4-dihydro-4-(2-propenyl)-','4C90B7257D783A8A-FICuS-01-5E','4C90B7257D783A8A-FICTS-01-3D','4C90B7257D783A8A-uuuuu-01-0D','InChI=1S/C15H12I2N4OS/c1-2-6-21-12(19-20-15(21)23)8-22-14-11(17)7-10(16)9-4-3-5-18-13(9)14/h2-5,7H,1,6,8H2,(H,20,23)','InChIKey=MMKIRQXDPHIAEH-UHFFFAOYSA-N','C=CCn1c(S)nnc1COc1c(I)cc(I)c2cccnc12',NULL),
	(174864,0,0,'73511-65-6','Consistent with Molecular Formula','C16H16I2N4OS',566.1976,NULL,'7211C3EB46E13553-FICuS-01-3F','7211C3EB46E13553-FICTS-01-1E','7211C3EB46E13553-uuuuu-01-EE','InChI=1S/C16H16I2N4OS/c1-2-3-7-22-13(20-21-16(22)24)9-23-15-12(18)8-11(17)10-5-4-6-19-14(10)15/h4-6,8H,2-3,7,9H2,1H3,(H,21,24)','InChIKey=YIZWNKHPIVZPSN-UHFFFAOYSA-N','CCCCn1c(S)nnc1COc1c(I)cc(I)c2cccnc12',NULL),
	(174865,5,0,'72012-63-6','Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'AC95C8D6AC882C8A-FICuS-01-90','AC95C8D6AC882C8A-FICTS-01-6F','AC95C8D6AC882C8A-uuuuu-01-3F','InChI=1S/C16H12N4O2/c17-8-10-13-11-6-7-12(14(10)13)20-16(22)18(15(21)19(11)20)9-4-2-1-3-5-9/h1-7,10-14H','InChIKey=QBJUREIOZGCRQQ-UHFFFAOYSA-N','N#CC1C2C1C1C=CC2n2c(=O)n(-c3ccccc3)c(=O)n21','1'),
	(174866,5,0,'65138-04-7','Consistent with Molecular Formula','C17H15N3O4',325.3232,NULL,'FD0F78D5F02EB547-FICuS-01-7E','FD0F78D5F02EB547-FICTS-01-5D','FD0F78D5F02EB547-uuuuu-01-2D','InChI=1S/C17H15N3O4/c1-24-15(21)14-12-10-7-8-11(13(12)14)20-17(23)18(16(22)19(10)20)9-5-3-2-4-6-9/h2-8,10-14H,1H3','InChIKey=SAYWENUPKJXPRT-UHFFFAOYSA-N','COC(=O)C1C2C1C1C=CC2n2c(=O)n(-c3ccccc3)c(=O)n21','1'),
	(174867,1,0,'74013-97-1','Consistent with Molecular Formula','C14H9NO5',271.2288,NULL,'D4CCC0D27E73AD7F-FICuS-01-96','4B76F242D4A24F27-FICTS-01-35','D4CCC0D27E73AD7F-uuuuu-01-45','InChI=1S/C14H9NO5/c1-20-14(19)9-8-10(15-13(9)18)12(17)7-5-3-2-4-6(7)11(8)16/h2-5,9H,1H3,(H,15,18)','InChIKey=JJVUZCGSPZTSQM-UHFFFAOYSA-N','COC(=O)C1C(=O)NC2=C1C(=O)c1ccccc1C2=O','1'),
	(174868,1,0,'74014-05-4','Consistent with Molecular Formula','C17H13NO7',343.2922,NULL,'934BF76558E3D7FF-FICuS-01-7D','3247136D5C0A2EAC-FICTS-01-38','934BF76558E3D7FF-uuuuu-01-2C','InChI=1S/C17H13NO7/c1-25-17(24)12-11-13(18(16(12)23)7-6-10(19)20)15(22)9-5-3-2-4-8(9)14(11)21/h2-5,12H,6-7H2,1H3,(H,19,20)','InChIKey=MIWLDTXVIXNYNG-UHFFFAOYSA-N','COC(=O)C1C(=O)N(CCC(=O)O)C2=C1C(=O)c1ccccc1C2=O','1'),
	(174869,1,0,'74014-06-5','Consistent with Molecular Formula','C16H13NO6',315.2818,NULL,'65BE7B114A9F9B5E-FICuS-01-7D','C0BF358F6972CB9E-FICTS-01-62','65BE7B114A9F9B5E-uuuuu-01-2C','InChI=1S/C16H13NO6/c1-23-16(22)11-10-12(17(6-7-18)15(11)21)14(20)9-5-3-2-4-8(9)13(10)19/h2-5,11,18H,6-7H2,1H3','InChIKey=MQCYAMQQWLLNQO-UHFFFAOYSA-N','COC(=O)C1C(=O)N(CCO)C2=C1C(=O)c1ccccc1C2=O','1'),
	(174870,0,0,'74014-09-8','Consistent with Molecular Formula','C17H15NO6',329.3086,NULL,'92CF3ECF63621327-FICuS-01-5A','92CF3ECF63621327-FICTS-01-39','92CF3ECF63621327-uuuuu-01-09','InChI=1S/C17H15NO6/c1-23-16-12(17(22)24-2)11-13(18(16)7-8-19)15(21)10-6-4-3-5-9(10)14(11)20/h3-6,19H,7-8H2,1-2H3','InChIKey=DOLDDUXZZLTLLO-UHFFFAOYSA-N','COC(=O)c1c2c(n(CCO)c1OC)C(=O)c1ccccc1C2=O',NULL),
	(174871,0,2,'76245-23-3','Consistent with Molecular Formula','C21H32N2O',328.4966,NULL,'3582058929D57F01-FICuS-01-31','3582058929D57F01-FICTS-01-10','3582058929D57F01-uuuuu-01-E0','InChI=1S/C21H32N2O/c1-18(22-11-5-6-12-22)15-21(24)17-20(23-13-7-8-14-23)16-19-9-3-2-4-10-19/h9,15,17H,2-8,10-14,16H2,1H3','InChIKey=YQHYGQHYGKKGSK-UHFFFAOYSA-N','C/C(=C\\C(=O)/C=C(/CC1=CCCCC1)N1CCCC1)N1CCCC1','1'),
	(174872,0,0,'76245-27-7','Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'7E7825683C17256E-FICuS-01-47','7E7825683C17256E-FICTS-01-26','7E7825683C17256E-uuuuu-01-F6','InChI=1S/C13H15NO6/c1-13(2)19-8-7-9(14-3-5-17-6-4-14)18-11(15)10(8)12(16)20-13/h7H,3-6H2,1-2H3','InChIKey=DDBXQDMXOVFWHR-UHFFFAOYSA-N','CC1(C)OC(=O)c2c(cc(N3CCOCC3)oc2=O)O1',NULL),
	(174873,4,0,'70332-87-5','Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'1C3BBD1B91241DC8-FICuS-01-69','1C3BBD1B91241DC8-FICTS-01-48','1C3BBD1B91241DC8-uuuuu-01-18','InChI=1S/C19H15N3O2/c23-18-20(11-6-2-1-3-7-11)19(24)22-17-14-10-15(21(18)22)16(17)13-9-5-4-8-12(13)14/h1-9,14-17H,10H2','InChIKey=PWVOXWDVOXCDEJ-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n2n1C1CC3c4ccccc4C1C32','1'),
	(174874,4,0,'70332-88-6','Consistent with Molecular Formula','C11H10N2',170.2134,NULL,'098FA4B338603293-FICuS-01-3A','098FA4B338603293-FICTS-01-19','098FA4B338603293-uuuuu-01-E9','InChI=1S/C11H10N2/c1-2-4-7-6(3-1)8-5-9-10(7)11(8)13-12-9/h1-4,8-11H,5H2','InChIKey=JKPDPNOIHBPTCM-UHFFFAOYSA-N','c1ccc2c(c1)C1CC3N=NC1C23','1'),
	(174875,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'522EBB069A809876-FICuS-01-4F','522EBB069A809876-FICTS-01-2E','522EBB069A809876-uuuuu-01-FE','InChI=1S/C17H14N2O3S/c1-3-23(22,13-10-8-12(2)9-11-13)18-19-16(20)14-6-4-5-7-15(14)17(19)21/h3-11H,1H2,2H3','InChIKey=VTAQCVUSFBYPQB-UHFFFAOYSA-N','C=CS(=O)(=NN1C(=O)c2ccccc2C1=O)c1ccc(C)cc1','1'),
	(174876,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'522EBB069A809876-FICuS-01-4F','522EBB069A809876-FICTS-01-2E','522EBB069A809876-uuuuu-01-FE','InChI=1S/C17H14N2O3S/c1-3-23(22,13-10-8-12(2)9-11-13)18-19-16(20)14-6-4-5-7-15(14)17(19)21/h3-11H,1H2,2H3','InChIKey=VTAQCVUSFBYPQB-UHFFFAOYSA-N','C=CS(=O)(=NN1C(=O)c2ccccc2C1=O)c1ccc(C)cc1','1'),
	(174877,2,0,'65812-76-2','Consistent with Molecular Formula','C15H16N6O4',344.3292,NULL,'6581C6F3FCDB1BED-FICuS-01-98','6581C6F3FCDB1BED-FICTS-01-77','6581C6F3FCDB1BED-uuuuu-01-47','InChI=1S/C15H16N6O4/c1-8-11(19-13(23)17(2)12(22)16-19)9-6-4-5-7-10(9)21-15(25)18(3)14(24)20(8)21/h4-8,11H,1-3H3,(H,16,22)','InChIKey=LCONSCFTRQSKPM-UHFFFAOYSA-N','CC1C(n2[nH]c(=O)n(C)c2=O)c2ccccc2-n2c(=O)n(C)c(=O)n21','1'),
	(174878,1,0,'41082-63-7','Consistent with Molecular Formula','C14H14N6O4',330.3024,NULL,'87C92355E24CB7A8-FICuS-01-61','87C92355E24CB7A8-FICTS-01-40','87C92355E24CB7A8-uuuuu-01-10','InChI=1S/C14H14N6O4/c1-16-11(21)15-19(13(16)23)10-7-18-12(22)17(2)14(24)20(18)9-6-4-3-5-8(9)10/h3-6,10H,7H2,1-2H3,(H,15,21)','InChIKey=DDEZJLDMCFBNFP-UHFFFAOYSA-N','Cn1c(=O)[nH]n(C2Cn3c(=O)n(C)c(=O)n3-c3ccccc32)c1=O','1'),
	(174879,1,0,'65812-73-9','Consistent with Molecular Formula','C25H20N6O4',468.4708,NULL,'78F507244B7A142C-FICuS-01-46','78F507244B7A142C-FICTS-01-25','78F507244B7A142C-uuuuu-01-F5','InChI=1S/C25H20N6O4/c1-25(31-24(35)28(21(32)26-31)17-10-4-2-5-11-17)16-27-22(33)29(18-12-6-3-7-13-18)23(34)30(27)20-15-9-8-14-19(20)25/h2-15H,16H2,1H3,(H,26,32)','InChIKey=CVCBYOOQZZRRBL-UHFFFAOYSA-N','CC1(n2[nH]c(=O)n(-c3ccccc3)c2=O)Cn2c(=O)n(-c3ccccc3)c(=O)n2-c2ccccc21','1'),
	(174880,1,0,'87555-55-3','Consistent with Molecular Formula','C19H26N4S',342.5012,NULL,'BBEC7FAD139D1D76-FICuS-01-98','BBEC7FAD139D1D76-FICTS-01-77','BBEC7FAD139D1D76-uuuuu-01-47','InChI=1S/C19H26N4S/c1-14(18-17-11-7-6-8-15(17)12-13-20-18)21-22-19(24)23(2)16-9-4-3-5-10-16/h6-8,11-14,16,21H,3-5,9-10H2,1-2H3,(H,22,24)','InChIKey=JFNYLBLSKQLAQP-UHFFFAOYSA-N','CC(NNC(=S)N(C)C1CCCCC1)c1nccc2ccccc12','1'),
	(174881,1,0,'82696-77-3','Consistent with Molecular Formula','C12H10ClN3O2S',295.7429,NULL,'3B796988D2A5AD11-FICuS-01-5E','3B796988D2A5AD11-FICTS-01-3D','3B796988D2A5AD11-uuuuu-01-0D','InChI=1S/C12H10ClN3O2S/c13-7-1-3-8(4-2-7)14-9-10(17)15-12-16(11(9)18)5-6-19-12/h1-4,9,14H,5-6H2','InChIKey=RIXDUCNZSMWCDS-UHFFFAOYSA-N','O=C1N=C2SCCN2C(=O)C1Nc1ccc(Cl)cc1','1'),
	(174882,0,0,'75218-53-0','Consistent with Molecular Formula','C23H25NO4S',411.5148,NULL,'4A73A67BD9BE0D5C-FICuS-01-86','4A73A67BD9BE0D5C-FICTS-01-65','4A73A67BD9BE0D5C-uuuuu-01-35','InChI=1S/C23H25NO4S/c1-27-21-11-19(13-23(26)24-9-7-18-8-10-29-16-18)20(14-25)12-22(21)28-15-17-5-3-2-4-6-17/h2-6,8,10-12,16,25H,7,9,13-15H2,1H3,(H,24,26)','InChIKey=QJXOKDLFPJXZMQ-UHFFFAOYSA-N','COc1cc(CC(=O)NCCc2ccsc2)c(CO)cc1OCc1ccccc1',NULL),
	(174883,0,0,NULL,'Consistent with Molecular Formula','C16H18ClNO2S',323.8367,NULL,'053E16276F5BEFDA-FICuS-01-77','053E16276F5BEFDA-FICTS-01-56','05C2B1C250D63694-uuuuu-01-ED','InChI=1S/C16H17NO2S.ClH/c1-18-15-8-11-5-6-17-14(9-12-4-3-7-20-12)13(11)10-16(15)19-2;/h3-4,7-8,10H,5-6,9H2,1-2H3;1H','InChIKey=BYQMIXMOZUZVLY-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1cccs1)=NCC2.Cl',NULL),
	(174884,0,0,NULL,'Consistent with Molecular Formula','C16H15NO5',301.2982,'7-(8-Hydroxyquinolin-5-yl)-4,7-dioxoheptanoic acid','50D086EBE4AE6C22-FICuS-01-71','50D086EBE4AE6C22-FICTS-01-50','50D086EBE4AE6C22-uuuuu-01-20','InChI=1S/C16H15NO5/c18-10(4-8-15(21)22)3-6-13(19)11-5-7-14(20)16-12(11)2-1-9-17-16/h1-2,5,7,9,20H,3-4,6,8H2,(H,21,22)','InChIKey=SDIIGLWXEVMFDA-UHFFFAOYSA-N','O=C(O)CCC(=O)CCC(=O)c1ccc(O)c2ncccc12',NULL),
	(174885,0,1,NULL,'Consistent with Molecular Formula','C19H19Br2NO4S',517.2314,NULL,'17C8C846E4B3B5EC-FICuS-01-7C','17C8C846E4B3B5EC-FICTS-01-5B','A6A2F650D2BAEF5D-uuuuu-01-3E','InChI=1S/C19H19Br2NO4S/c1-4-26-19(23)22-6-5-11-8-15(24-2)16(25-3)10-13(11)14(22)7-12-9-17(20)27-18(12)21/h7-10H,4-6H2,1-3H3/b14-7-','InChIKey=DTVODZHSXIZQKV-AUWJEWJLSA-N','CCOC(=O)N1CCc2cc(OC)c(OC)cc2/C1=C/c1cc(Br)sc1Br','1'),
	(174886,0,0,'80154-21-8','Consistent with Molecular Formula','C12H12ClNS2',269.8065,NULL,'0DE9012AE3BFB3AA-FICuS-01-84','0DE9012AE3BFB3AA-FICTS-01-63','0D15A6CFDC326AE4-uuuuu-01-2C','InChI=1S/C12H11NS2.ClH/c1-4-13-11(7-9-2-5-14-8-9)12-10(1)3-6-15-12;/h2-3,5-6,8H,1,4,7H2;1H','InChIKey=CTVIGCFPTRMQSL-UHFFFAOYSA-N','Cl.c1cc(CC2=NCCc3ccsc32)cs1',NULL),
	(174887,1,0,'70474-55-4','Consistent with Molecular Formula','C16H20ClNO2S',325.8525,NULL,'7459D593F9DE50B6-FICuS-01-6A','7459D593F9DE50B6-FICTS-01-49','74A57276C65389F8-uuuuu-01-FD','InChI=1S/C16H19NO2S.ClH/c1-18-15-8-12-3-5-17-14(7-11-4-6-20-10-11)13(12)9-16(15)19-2;/h4,6,8-10,14,17H,3,5,7H2,1-2H3;1H','InChIKey=BWBKNHYIPCGSPV-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccsc1)NCC2.Cl','1'),
	(174888,1,0,NULL,'Consistent with Molecular Formula','C9H6N2O4',206.1574,NULL,'94952E1CDCEFDE23-FICuS-01-8D','94952E1CDCEFDE23-FICTS-01-6C','94952E1CDCEFDE23-uuuuu-01-3C','InChI=1S/C9H6N2O4/c10-5-8(9(12)13)6-1-3-7(4-2-6)11(14)15/h1-4,8H,(H,12,13)','InChIKey=JHRNZUKOUPPCRV-UHFFFAOYSA-N','N#CC(C(=O)O)c1ccc([N+](=O)[O-])cc1','1'),
	(174889,1,0,NULL,'Consistent with Molecular Formula','C16H19NO2S',289.3916,NULL,'685AA4CAB9CF2C8E-FICuS-01-9A','685AA4CAB9CF2C8E-FICTS-01-79','685AA4CAB9CF2C8E-uuuuu-01-49','InChI=1S/C16H19NO2S/c1-3-19-15(18)12-17(2)16(14-10-7-11-20-14)13-8-5-4-6-9-13/h4-11,16H,3,12H2,1-2H3','InChIKey=JOMHSQHEWAQHKG-UHFFFAOYSA-N','CCOC(=O)CN(C)C(c1ccccc1)c1cccs1','1'),
	(174890,0,0,'55260-31-6','Consistent with Molecular Formula','C17H15BrO5',379.2065,NULL,'CA1DFBAB9132243A-FICuS-01-74','CA1DFBAB9132243A-FICTS-01-53','CA1DFBAB9132243A-uuuuu-01-23','InChI=1S/C17H15BrO5/c1-20-14-4-3-10(6-15(14)21-2)13(19)5-11-7-16-17(8-12(11)18)23-9-22-16/h3-4,6-8H,5,9H2,1-2H3','InChIKey=HUOHALIKYYWKRH-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2cc3c(cc2Br)OCO3)cc1OC',NULL),
	(174891,0,0,'54696-82-1','Consistent with Molecular Formula','C12H9NO3S',247.268,NULL,'ED66E62BBDAAECF2-FICuS-01-B3','ED66E62BBDAAECF2-FICTS-01-92','ED66E62BBDAAECF2-uuuuu-01-62','InChI=1S/C12H9NO3S/c1-8-6-7-17-12(8)11(14)9-4-2-3-5-10(9)13(15)16/h2-7H,1H3','InChIKey=NYDMHDLMTWFNRD-UHFFFAOYSA-N','Cc1ccsc1C(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(174892,0,1,NULL,'Consistent with Molecular Formula','C11H8N2O3S',248.2558,NULL,'6E43CBA80E82D1B9-FICuS-01-76','6E43CBA80E82D1B9-FICTS-01-55','6AC5EDC4C45D3EBB-uuuuu-01-51','InChI=1S/C11H8N2O3S/c14-12-11(10-6-3-7-17-10)8-4-1-2-5-9(8)13(15)16/h1-7,14H/b12-11+','InChIKey=OXCYUXIKMYUSHQ-VAWYXSNFSA-N','O=[N+]([O-])c1ccccc1/C(=N\\O)c1cccs1','1'),
	(174893,1,0,NULL,'Consistent with Molecular Formula','C19H17NO2S',323.4088,NULL,'3C962056AF1A345B-FICuS-01-50','3C962056AF1A345B-FICTS-01-2F','3C962056AF1A345B-uuuuu-01-FF','InChI=1S/C19H17NO2S/c1-22-16-11-9-15(10-12-16)19(21)20-18(17-8-5-13-23-17)14-6-3-2-4-7-14/h2-13,18H,1H3,(H,20,21)','InChIKey=OPXJCCOCYUSPPR-UHFFFAOYSA-N','COc1ccc(C(=O)NC(c2ccccc2)c2cccs2)cc1','1'),
	(174894,0,0,'77014-14-3','Consistent with Molecular Formula','C22H20Br2ClNO2S',557.7265,NULL,'375F864CEFB2552B-FICuS-01-6E','375F864CEFB2552B-FICTS-01-4D','37A321A9D03F8C65-uuuuu-01-04','InChI=1S/C22H19Br2NO2S.ClH/c1-26-19-10-15-7-8-25-18(9-16-11-21(23)28-22(16)24)17(15)12-20(19)27-13-14-5-3-2-4-6-14;/h2-6,10-12H,7-9,13H2,1H3;1H','InChIKey=QINHOMPZMPRKGX-UHFFFAOYSA-N','COc1cc2c(cc1OCc1ccccc1)C(Cc1cc(Br)sc1Br)=NCC2.Cl',NULL),
	(174895,0,0,'63856-81-5','Consistent with Molecular Formula','C18H19BrO5',395.2491,NULL,'8C7F45606F90249B-FICuS-01-54','8C7F45606F90249B-FICTS-01-33','8C7F45606F90249B-uuuuu-01-03','InChI=1S/C18H19BrO5/c1-21-15-6-5-11(8-16(15)22-2)14(20)7-12-9-17(23-3)18(24-4)10-13(12)19/h5-6,8-10H,7H2,1-4H3','InChIKey=MBKYCTDVQRBUEK-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2cc(OC)c(OC)cc2Br)cc1OC',NULL),
	(174896,1,0,NULL,'Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'3DB5E0CF518484FF-FICuS-01-7D','3DB5E0CF518484FF-FICTS-01-5C','3DB5E0CF518484FF-uuuuu-01-2C','InChI=1S/C22H21NO2/c24-17-23-22(15-18-7-3-1-4-8-18)20-11-13-21(14-12-20)25-16-19-9-5-2-6-10-19/h1-14,17,22H,15-16H2,(H,23,24)','InChIKey=LJZMOJOZQPTPTJ-UHFFFAOYSA-N','O=CNC(Cc1ccccc1)c1ccc(OCc2ccccc2)cc1','1'),
	(174897,1,0,'77626-88-1','Consistent with Molecular Formula','C18H19Br2NO3S',489.221,NULL,'34E027D996632E27-FICuS-01-41','34E027D996632E27-FICTS-01-20','34E027D996632E27-uuuuu-01-F0','InChI=1S/C18H19Br2NO3S/c1-10(22)21-5-4-11-7-15(23-2)16(24-3)9-13(11)14(21)6-12-8-17(19)25-18(12)20/h7-9,14H,4-6H2,1-3H3','InChIKey=YGSJKNAZLDZGCV-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1cc(Br)sc1Br)N(C(C)=O)CC2','1'),
	(174898,1,0,'62402-44-2','Consistent with Molecular Formula','C15H18ClNO',263.7663,NULL,'260B5759E57CBB49-FICuS-01-60','260B5759E57CBB49-FICTS-01-3F','26F7F0BCDAF16207-uuuuu-01-21','InChI=1S/C15H17NO.ClH/c1-17-14-9-7-13(8-10-14)15(16)11-12-5-3-2-4-6-12;/h2-10,15H,11,16H2,1H3;1H','InChIKey=HHHQJPMEPYLLBR-UHFFFAOYSA-N','COc1ccc(C(N)Cc2ccccc2)cc1.Cl','1'),
	(174899,1,0,NULL,'Consistent with Molecular Formula','C24H23Br2NO3S',565.3186,NULL,'561A9C1D651736FA-FICuS-01-58','561A9C1D651736FA-FICTS-01-37','561A9C1D651736FA-uuuuu-01-07','InChI=1S/C24H23Br2NO3S/c1-15(28)27-9-8-17-11-21(29-2)22(30-14-16-6-4-3-5-7-16)13-19(17)20(27)10-18-12-23(25)31-24(18)26/h3-7,11-13,20H,8-10,14H2,1-2H3','InChIKey=XOJQXVPDAYLLOA-UHFFFAOYSA-N','COc1cc2c(cc1OCc1ccccc1)C(Cc1cc(Br)sc1Br)N(C(C)=O)CC2','1'),
	(174900,0,0,NULL,'Consistent with Molecular Formula','C12H10O2S',218.2698,NULL,'6F1751E7B3490965-FICuS-01-43','6F1751E7B3490965-FICTS-01-22','6F1751E7B3490965-uuuuu-01-F2','InChI=1S/C12H10O2S/c13-10-5-3-9(4-6-10)12(14)8-11-2-1-7-15-11/h1-7,13H,8H2','InChIKey=KIVDCXLRQHTIRL-UHFFFAOYSA-N','O=C(Cc1cccs1)c1ccc(O)cc1',NULL),
	(174901,1,0,NULL,'Consistent with Molecular Formula','C17H19NO2S',301.4026,NULL,'8BC647C3EB3B6628-FICuS-01-6D','8BC647C3EB3B6628-FICTS-01-4C','8BC647C3EB3B6628-uuuuu-01-1C','InChI=1S/C17H19NO2S/c1-19-15-8-12-7-14-17-11(4-6-21-17)3-5-18(14)10-13(12)9-16(15)20-2/h4,6,8-9,14H,3,5,7,10H2,1-2H3','InChIKey=VNPPDSHBIGKVJI-UHFFFAOYSA-N','COc1cc2c(cc1OC)CN1CCc3ccsc3C1C2','1'),
	(174902,0,0,'16135-41-4','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'6B0F438957C68178-FICuS-01-4A','6B0F438957C68178-FICTS-01-29','6B0F438957C68178-uuuuu-01-F9','InChI=1S/C11H12O4/c1-13-9-3-7-5-11(12)15-6-8(7)4-10(9)14-2/h3-4H,5-6H2,1-2H3','InChIKey=XEZRPKWKRMROBK-UHFFFAOYSA-N','COc1cc2c(cc1OC)CC(=O)OC2',NULL),
	(174903,1,0,NULL,'Consistent with Molecular Formula','C16H13NOS2',299.4048,NULL,'D7DC489854D1E67E-FICuS-01-7B','D7DC489854D1E67E-FICTS-01-5A','D7DC489854D1E67E-uuuuu-01-2A','InChI=1S/C16H13NOS2/c18-16(14-9-5-11-20-14)17-15(13-8-4-10-19-13)12-6-2-1-3-7-12/h1-11,15H,(H,17,18)','InChIKey=FKJRQWIMXLHKPI-UHFFFAOYSA-N','O=C(NC(c1ccccc1)c1cccs1)c1cccs1','1'),
	(174904,1,0,NULL,'Consistent with Molecular Formula','C12H14ClNS',239.7623,NULL,'B2AF9EF2B4D92ED5-FICuS-01-9B','B2AF9EF2B4D92ED5-FICTS-01-7A','A6FB64803808C35A-uuuuu-01-06','InChI=1S/C11H11NS.CH3Cl/c12-11(10-7-4-8-13-10)9-5-2-1-3-6-9;1-2/h1-8,11H,12H2;1H3','InChIKey=GWARATHYFKZDOA-UHFFFAOYSA-N','CCl.NC(c1ccccc1)c1cccs1','1'),
	(174905,0,1,NULL,'Consistent with Molecular Formula','C19H21NO4S',359.4392,NULL,'C19CE1509A5091DA-FICuS-01-60','C19CE1509A5091DA-FICTS-01-3F','8417A76FF512F3A3-uuuuu-01-09','InChI=1S/C19H21NO4S/c1-4-24-19(21)20-7-5-14-10-17(22-2)18(23-3)11-15(14)16(20)9-13-6-8-25-12-13/h6,8-12H,4-5,7H2,1-3H3/b16-9-','InChIKey=VJUXJJDVDAYPEQ-SXGWCWSVSA-N','CCOC(=O)N1CCc2cc(OC)c(OC)cc2/C1=C/c1ccsc1','1'),
	(174906,0,0,'56004-62-7','Consistent with Molecular Formula','C12H10OS',202.2704,NULL,'3C95DA9F2B884CA9-FICuS-01-84','3C95DA9F2B884CA9-FICTS-01-63','3C95DA9F2B884CA9-uuuuu-01-33','InChI=1S/C12H10OS/c1-9-7-8-14-12(9)11(13)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=UIILDZWHBSSNPM-UHFFFAOYSA-N','Cc1ccsc1C(=O)c1ccccc1',NULL),
	(174907,0,0,'4608-07-5','Consistent with Molecular Formula','C18H18N4',290.367,NULL,'C8017F0FC4DC3B96-FICuS-01-78','C8017F0FC4DC3B96-FICTS-01-57','C8017F0FC4DC3B96-uuuuu-01-27','InChI=1S/C18H18N4/c19-15-11-16(20)18(22-14-9-5-2-6-10-14)12-17(15)21-13-7-3-1-4-8-13/h1-12,21-22H,19-20H2','InChIKey=JZEWEASFVWQVLN-UHFFFAOYSA-N','Nc1cc(N)c(Nc2ccccc2)cc1Nc1ccccc1',NULL),
	(174908,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a13 .. Du','C14H15?2N3O5',305.2896,NULL,'17333409D1C62E62-FICuS-01-32','17333409D1C62E62-FICTS-01-11','17333409D1C62E62-uuuuu-01-E1','InChI=1S/C8H9N2O3.C6H6.NO2/c1-4-3-6(11)10(9)5(2)7(4)8(12)13;1-2-4-6-5-3-1;2-1-3/h3,9H,1-2H3,(H,12,13);1-6H;','InChIKey=WYOJQRZVIWHFSZ-UHFFFAOYSA-N','*Nn1c(C)c(C(=O)O)c(C)cc1=O.*[N+](=O)[O-].c1ccccc1',NULL),
	(174909,0,0,'76877-03-7','Consistent with Molecular Formula','C9H11N3O4',225.2036,NULL,'96AD7AAD8BDCC1EF-FICuS-01-B8','96AD7AAD8BDCC1EF-FICTS-01-97','96AD7AAD8BDCC1EF-uuuuu-01-67','InChI=1S/C9H11N3O4/c1-4-3-6(13)12(11-9(10)16)5(2)7(4)8(14)15/h3H,1-2H3,(H,14,15)(H3,10,11,16)','InChIKey=NJPRSNJOAGYYMP-UHFFFAOYSA-N','Cc1cc(=O)n(NC(N)=O)c(C)c1C(=O)O',NULL),
	(174910,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'FA80FF7BAA5C130A-FICuS-01-8A','FA80FF7BAA5C130A-FICTS-01-69','FA80FF7BAA5C130A-uuuuu-01-39','InChI=1S/C18H15NO3/c1-11-10-16(20)19(12(2)17(11)18(21)22)15-9-5-7-13-6-3-4-8-14(13)15/h3-10H,1-2H3,(H,21,22)','InChIKey=ZKESGOWBZZXQIU-UHFFFAOYSA-N','Cc1cc(=O)n(-c2cccc3ccccc23)c(C)c1C(=O)O',NULL),
	(174911,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O5S',322.335,NULL,'E310572224C6BEBD-FICuS-01-5C','E310572224C6BEBD-FICTS-01-3B','E310572224C6BEBD-uuuuu-01-0B','InChI=1S/C14H14N2O5S/c1-8-7-12(17)16(9(2)13(8)14(18)19)10-3-5-11(6-4-10)22(15,20)21/h3-7H,1-2H3,(H,18,19)(H2,15,20,21)','InChIKey=AOGXMNJPYGILHO-UHFFFAOYSA-N','Cc1cc(=O)n(-c2ccc(S(N)(=O)=O)cc2)c(C)c1C(=O)O',NULL),
	(174912,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O5S2',405.4426,NULL,'949E273F089AF5F9-FICuS-01-70','949E273F089AF5F9-FICTS-01-4F','949E273F089AF5F9-uuuuu-01-1F','InChI=1S/C17H15N3O5S2/c1-10-9-14(21)20(11(2)15(10)16(22)23)12-3-5-13(6-4-12)27(24,25)19-17-18-7-8-26-17/h3-9H,1-2H3,(H,18,19)(H,22,23)','InChIKey=OAFQBRCHNLWTBE-UHFFFAOYSA-N','Cc1cc(=O)n(-c2ccc(S(=O)(=O)Nc3nccs3)cc2)c(C)c1C(=O)O',NULL),
	(174913,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O5',288.2592,NULL,'A87C245FA44DD7E2-FICuS-01-7A','A87C245FA44DD7E2-FICTS-01-59','A87C245FA44DD7E2-uuuuu-01-29','InChI=1S/C14H12N2O5/c1-8-7-12(17)15(9(2)13(8)14(18)19)10-3-5-11(6-4-10)16(20)21/h3-7H,1-2H3,(H,18,19)','InChIKey=JNULUJRRPUVWPP-UHFFFAOYSA-N','Cc1cc(=O)n(-c2ccc([N+](=O)[O-])cc2)c(C)c1C(=O)O',NULL),
	(174914,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O5',322.7043,NULL,'6CC5FE824E09716E-FICuS-01-72','6CC5FE824E09716E-FICTS-01-51','6CC5FE824E09716E-uuuuu-01-21','InChI=1S/C14H11ClN2O5/c1-7-5-12(18)16(8(2)13(7)14(19)20)11-4-3-9(17(21)22)6-10(11)15/h3-6H,1-2H3,(H,19,20)','InChIKey=YNOKQIDDHXWUME-UHFFFAOYSA-N','Cc1cc(=O)n(-c2ccc([N+](=O)[O-])cc2Cl)c(C)c1C(=O)O',NULL),
	(174915,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O6',484.5074,NULL,'8A629965313F1D5D-FICuS-01-50','8A629965313F1D5D-FICTS-01-2F','8A629965313F1D5D-uuuuu-01-FF','InChI=1S/C28H24N2O6/c1-15-13-23(31)29(17(3)25(15)27(33)34)21-9-5-19(6-10-21)20-7-11-22(12-8-20)30-18(4)26(28(35)36)16(2)14-24(30)32/h5-14H,1-4H3,(H,33,34)(H,35,36)','InChIKey=SDTBWMBBMIFLBX-UHFFFAOYSA-N','Cc1cc(=O)n(-c2ccc(-c3ccc(-n4c(C)c(C(=O)O)c(C)cc4=O)cc3)cc2)c(C)c1C(=O)O',NULL),
	(174916,4,0,'84397-46-6','Consistent with Molecular Formula','C22H24N4O6',440.4548,'MITOMYCIN ANALOG\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-6-[(4-methoxyphenyl)amino]-5-methyl-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','C7608B9AD09813A4-FICuS-01-59','C7608B9AD09813A4-FICTS-01-38','3DE7B26BE01AD9BA-uuuuu-01-3C','InChI=1S/C22H24N4O6/c1-10-16(24-11-4-6-12(30-2)7-5-11)19(28)15-13(9-32-21(23)29)22(31-3)20-14(25-20)8-26(22)17(15)18(10)27/h4-7,13-14,20,24-25H,8-9H2,1-3H3,(H2,23,29)/t13-,14+,20+,22-/m0/s1','InChIKey=XGDILERXDGUQSP-VQXITPLLSA-N','COc1ccc(NC2=C(C)C(=O)C3=C(C2=O)C(COC(N)=O)C2(OC)C4NC4CN32)cc1','1'),
	(174917,4,0,'88854-46-0','Consistent with Molecular Formula','C22H24N4O6',440.4548,'MITOMYCIN ANALOG\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-6-[(4-hydroxy-2-methylphenyl)amino]-8a-methoxy-5-methyl-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','995AC5229777B449-FICuS-01-4C','995AC5229777B449-FICTS-01-2B','8E83E3F56FC501C0-uuuuu-01-19','InChI=1S/C22H24N4O6/c1-9-6-11(27)4-5-13(9)24-16-10(2)18(28)17-15(19(16)29)12(8-32-21(23)30)22(31-3)20-14(25-20)7-26(17)22/h4-6,12,14,20,24-25,27H,7-8H2,1-3H3,(H2,23,30)/t12-,14+,20+,22-/m0/s1','InChIKey=PQGUACUGYXFEOB-YTLQVKLHSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(Nc4ccc(O)cc4C)C3=O)N1CC1NC12','1'),
	(174918,4,0,'83586-91-8','Consistent with Molecular Formula','C23H26N4O6',454.4816,'MITOMYCIN ANALOG\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-6-[[2-(4-hydroxyphenyl)ethyl]amino]-8a-methoxy-5-methyl-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','BB398FD4E662B26A-FICuS-01-7B','BB398FD4E662B26A-FICTS-01-5A','093B40E2DD7274E6-uuuuu-01-06','InChI=1S/C23H26N4O6/c1-11-17(25-8-7-12-3-5-13(28)6-4-12)20(30)16-14(10-33-22(24)31)23(32-2)21-15(26-21)9-27(23)18(16)19(11)29/h3-6,14-15,21,25-26,28H,7-10H2,1-2H3,(H2,24,31)/t14-,15+,21+,23-/m0/s1','InChIKey=YVHBGIQBRRUVKH-GJAXGBRVSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NCCc4ccc(O)cc4)C3=O)N1CC1NC12','1'),
	(174919,2,0,NULL,'Consistent with Molecular Formula','C15H32?Cl2N3O5PS2',500.4347,'Mafosfamide\nEthanesulfonic acid, 2-[[2-[bis(2-chloroethyl)amino]tetra hydro-2H-1,3,2-oxaphosphorin-4-yl]thio]-, P-oxide, compd. with cyclohexamine (1:1)','700171431C1FAD53-FICuS-01-36','700171431C1FAD53-FICTS-01-15','700171431C1FAD53-uuuuu-01-E5','InChI=1S/C9H19Cl2N2O5PS2.C6H13N/c10-2-4-13(5-3-11)19(14)12-9(1-6-18-19)20-7-8-21(15,16)17;7-6-4-2-1-3-5-6/h9H,1-8H2,(H,12,14)(H,15,16,17);6H,1-5,7H2','InChIKey=AJOJXYODECALSX-UHFFFAOYSA-N','*.NC1CCCCC1.O=P1(N(CCCl)CCCl)NC(SCCS(=O)(=O)O)CCO1','1'),
	(174920,0,0,'71993-16-3','Consistent with Molecular Formula','C24H20N4',364.4488,NULL,'D4C6E5C2D4E876BB-FICuS-01-8D','D4C6E5C2D4E876BB-FICTS-01-6C','D4C6E5C2D4E876BB-uuuuu-01-3C','InChI=1S/C24H20N4/c1-13-12-20(22-15(3)27-18-10-6-4-8-16(18)23(22)25)28-24-17-9-5-7-11-19(17)26-14(2)21(13)24/h4-12H,1-3H3,(H2,25,27)','InChIKey=HNAUTBFNKNNXKT-UHFFFAOYSA-N','Cc1nc2ccccc2c(N)c1-c1cc(C)c2c(C)nc3ccccc3c2n1',NULL),
	(174921,0,0,'72744-94-6','Consistent with Molecular Formula','C24H36N4O6',476.5716,NULL,'6E8C742FEC1B4281-FICuS-01-6A','6E8C742FEC1B4281-FICTS-01-49','6E8C742FEC1B4281-uuuuu-01-19','InChI=1S/C24H36N4O6/c29-23-19(17-25-1-9-31-10-2-25)21(27-5-13-33-14-6-27)22(28-7-15-34-16-8-28)20(24(23)30)18-26-3-11-32-12-4-26/h1-18H2','InChIKey=KSFOPNSTURYOCZ-UHFFFAOYSA-N','O=C1C(=O)C(CN2CCOCC2)=C(N2CCOCC2)C(N2CCOCC2)=C1CN1CCOCC1',NULL),
	(174922,0,0,'36540-22-4','Consistent with Molecular Formula','C16H18?NaO4S5',457.6056,'Benzenemethanesulfinic acid, 2,2\'-[trithiobis(methylene)]bis-, disodium salt','9587BC03CCCCB32A-FICuS-01-80','9587BC03CCCCB32A-FICTS-01-5F','9587BC03CCCCB32A-uuuuu-01-2F','InChI=1S/C16H18O4S5.Na/c17-24(18)11-15-7-3-1-5-13(15)9-21-23-22-10-14-6-2-4-8-16(14)12-25(19)20;/h1-8H,9-12H2,(H,17,18)(H,19,20);/q;+1','InChIKey=QHSYLPGEUOZRIU-UHFFFAOYSA-N','*.O=S(O)Cc1ccccc1CSSSCc1ccccc1CS(=O)O.[Na+]',NULL),
	(174923,1,0,'41205-37-2','Consistent with Molecular Formula','C11H19NO4S',261.3354,'2-Thiazolidineacetic acid, 3-(ethoxycarbonyl)2-methyl-, ethyl ester','D2F99F6DF8952B02-FICuS-01-77','D2F99F6DF8952B02-FICTS-01-56','D2F99F6DF8952B02-uuuuu-01-26','InChI=1S/C11H19NO4S/c1-4-15-9(13)8-11(3)12(6-7-17-11)10(14)16-5-2/h4-8H2,1-3H3','InChIKey=VZHIIMLDVRLYSG-UHFFFAOYSA-N','CCOC(=O)CC1(C)SCCN1C(=O)OCC','1'),
	(174924,1,0,'41733-73-7','Consistent with Molecular Formula','C13H23NO4S',289.389,'2-Thiazolidineacetic acid, 3-(ethoxycabonyl)-2-propyl-, ethyl ester','01B8F86471F3938C-FICuS-01-52','01B8F86471F3938C-FICTS-01-31','01B8F86471F3938C-uuuuu-01-01','InChI=1S/C13H23NO4S/c1-4-7-13(10-11(15)17-5-2)14(8-9-19-13)12(16)18-6-3/h4-10H2,1-3H3','InChIKey=AIENKUOBDANEQQ-UHFFFAOYSA-N','CCCC1(CC(=O)OCC)SCCN1C(=O)OCC','1'),
	(174925,1,0,'71700-31-7','Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'1426B48E12E6FAA7-FICuS-01-64','1426B48E12E6FAA7-FICTS-01-43','1426B48E12E6FAA7-uuuuu-01-13','InChI=1S/C16H20N4O4/c1-23-15(21)18-14-11-7-6-10-13(14)17-19(20(18)16(22)24-2)12-8-4-3-5-9-12/h3-5,8-9,14H,6-7,10-11H2,1-2H3','InChIKey=CCHUVLCKUCBTMV-UHFFFAOYSA-N','COC(=O)N1C2CCCCC2=NN(c2ccccc2)N1C(=O)OC','1'),
	(174926,0,2,NULL,'Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'B314B8A1853D6D05-FICuS-01-50','B314B8A1853D6D05-FICTS-01-2F','B314B8A1853D6D05-uuuuu-01-FF','InChI=1S/C19H14O3/c20-13-17-7-3-1-5-15(17)9-11-19(22)12-10-16-6-2-4-8-18(16)14-21/h1-14H','InChIKey=PCVOKVHSIJTVJY-UHFFFAOYSA-N','O=Cc1ccccc1/C=C/C(=O)/C=C/c1ccccc1C=O','1'),
	(174927,2,2,'63621-86-3','Consistent with Molecular Formula','C18H17ClN4O4',388.8097,NULL,'D9F5F9A1DB0A31DE-FICuS-01-94','B823511A944EC89C-FICTS-01-3A','D9F5F9A1DB0A31DE-uuuuu-01-43','InChI=1S/C18H17ClN4O4/c19-11-6-8-13(9-7-11)21-22-15-16(18(26)27-17(15)14(25)10-24)23-20-12-4-2-1-3-5-12/h1-9,14,17,20-21,24-25H,10H2/b22-15?,23-16-','InChIKey=DIBQKDRSOKSXSY-SNCHNUSXSA-N','O=C1OC(C(O)CO)C(=N/Nc2ccc(Cl)cc2)/C1=N/Nc1ccccc1','1'),
	(174928,2,1,'63621-62-5','Consistent with Molecular Formula','C18H17ClN4O4',388.8097,NULL,'B9EF0292DC74FA59-FICuS-01-81','14A6DD7D63DC653F-FICTS-01-59','B9EF0292DC74FA59-uuuuu-01-30','InChI=1S/C18H17ClN4O4/c19-11-6-8-13(9-7-11)23-18(27)16(15(22-23)17(26)14(25)10-24)21-20-12-4-2-1-3-5-12/h1-9,14,17,20,24-26H,10H2','InChIKey=DXEVSHLJYXAARY-UHFFFAOYSA-N','O=C1/C(=N\\Nc2ccccc2)C(C(O)C(O)CO)=NN1c1ccc(Cl)cc1','1'),
	(174929,0,0,'75950-64-0','Consistent with Molecular Formula','C15H26N2O6',330.3802,NULL,'DAAB1AE2621B048A-FICuS-01-70','DAAB1AE2621B048A-FICTS-01-4F','DAAB1AE2621B048A-uuuuu-01-1F','InChI=1S/C15H26N2O6/c1-4-7-10-22-14(19)16-12(13(18)21-9-6-3)17-15(20)23-11-8-5-2/h6,12H,3-5,7-11H2,1-2H3,(H,16,19)(H,17,20)','InChIKey=JKXGQLLHZWZCPS-UHFFFAOYSA-N','C=CCOC(=O)C(NC(=O)OCCCC)NC(=O)OCCCC',NULL),
	(174930,0,0,'75950-66-2','Consistent with Molecular Formula','C15H27N3O5',329.3954,NULL,'C411CEC5431A502F-FICuS-01-56','C411CEC5431A502F-FICTS-01-35','C411CEC5431A502F-uuuuu-01-05','InChI=1S/C15H27N3O5/c1-4-7-10-22-14(20)17-12(13(19)16-9-6-3)18-15(21)23-11-8-5-2/h6,12H,3-5,7-11H2,1-2H3,(H,16,19)(H,17,20)(H,18,21)','InChIKey=ITSLOZMIDQQFCD-UHFFFAOYSA-N','C=CCNC(=O)C(NC(=O)OCCCC)NC(=O)OCCCC',NULL),
	(174931,2,0,'75950-72-0','Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'F0FAA9ACA66459BE-FICuS-01-98','F0FAA9ACA66459BE-FICTS-01-77','F0FAA9ACA66459BE-uuuuu-01-47','InChI=1S/C10H16N2O3/c1-2-3-4-14-10-12-8-7(6-15-10)5-11-9(8)13/h7-8H,2-6H2,1H3,(H,11,13)','InChIKey=CRSNTYACOQYQNZ-UHFFFAOYSA-N','CCCCOC1=NC2C(=O)NCC2CO1','1'),
	(174932,0,0,NULL,'Consistent with Molecular Formula','C21H18BrOP',397.2504,NULL,'8022B68BB5D805C8-FICuS-01-58','8022B68BB5D805C8-FICTS-01-37','4D6F9CE2E7545F9D-uuuuu-01-3A','InChI=1S/C21H18OP.BrH/c1-17-16-23(18-10-4-2-5-11-18,19-12-6-3-7-13-19)21-15-9-8-14-20(21)22-17;/h2-16H,1H3;1H/q+1;/p-1','InChIKey=DFDZUIVWSKZAGG-UHFFFAOYSA-M','CC1=C[P+](c2ccccc2)(c2ccccc2)c2ccccc2O1.[Br-]',NULL),
	(174933,0,0,'72596-47-5','Consistent with Molecular Formula','C26H20BrOP',459.3212,NULL,'6026A53BA91D0E1A-FICuS-01-56','6026A53BA91D0E1A-FICTS-01-35','AD6B8F52FB91544F-uuuuu-01-2D','InChI=1S/C26H20OP.BrH/c1-4-12-21(13-5-1)25-20-28(22-14-6-2-7-15-22,23-16-8-3-9-17-23)26-19-11-10-18-24(26)27-25;/h1-20H;1H/q+1;/p-1','InChIKey=KIKOBQGSSJQSTO-UHFFFAOYSA-M','C1=C(c2ccccc2)Oc2ccccc2[P+]1(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(174934,0,0,NULL,'Consistent with Molecular Formula','C26H19BrNO3P',504.3188,NULL,'5788E4FF7A7B4512-FICuS-01-65','5788E4FF7A7B4512-FICTS-01-44','9AC5CE9628F71F47-uuuuu-01-28','InChI=1S/C26H19NO3P.BrH/c28-27(29)21-17-15-20(16-18-21)25-19-31(22-9-3-1-4-10-22,23-11-5-2-6-12-23)26-14-8-7-13-24(26)30-25;/h1-19H;1H/q+1;/p-1','InChIKey=TYLLNRUTEBOEDH-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(C2=C[P+](c3ccccc3)(c3ccccc3)c3ccccc3O2)cc1.[Br-]',NULL),
	(174935,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O',355.4384,NULL,'938DAB9C81A931F5-FICuS-01-70','938DAB9C81A931F5-FICTS-01-4F','938DAB9C81A931F5-uuuuu-01-1F','InChI=1S/C23H19N3O/c1-14-17-13-25(3)12-9-16(17)15(2)22-20(14)21-18(24-22)7-8-19(27)23(21)26-10-5-4-6-11-26/h4-13H,1-3H3/p+2','InChIKey=ZHCSXIQUFHXYPE-UHFFFAOYSA-P','Cc1c2cc[n+](C)cc2c(C)c2c1[nH]c1ccc(O)c(-[n+]3ccccc3)c12',NULL),
	(174936,0,0,NULL,'Consistent with Molecular Formula','C14H8Br2N2O2',396.0374,NULL,'C72FEFE10F604189-FICuS-01-6C','C72FEFE10F604189-FICTS-01-4B','C72FEFE10F604189-uuuuu-01-1B','InChI=1S/C14H8Br2N2O2/c15-5-9-10(6-16)18-12-11(17-9)13(19)7-3-1-2-4-8(7)14(12)20/h1-4H,5-6H2','InChIKey=WGBUMXWQNKYTKU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2nc(CBr)c(CBr)nc21',NULL),
	(174937,0,0,'87039-52-9','Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'4646D0A5C1B898A8-FICuS-01-5D','4646D0A5C1B898A8-FICTS-01-3C','4646D0A5C1B898A8-uuuuu-01-0C','InChI=1S/C12H10N4O2/c17-11-7-5-13-6-14-8(7)12(18)10(16-3-4-16)9(11)15-1-2-15/h5-6H,1-4H2','InChIKey=OMJKVIFSWSQTGQ-UHFFFAOYSA-N','O=C1C(N2CC2)=C(N2CC2)C(=O)c2ncncc21',NULL),
	(174938,0,0,'739-61-7','Consistent with Molecular Formula','C19H16NPS',321.3759,NULL,'1A41B752043BB04F-FICuS-01-43','1A41B752043BB04F-FICTS-01-22','1A41B752043BB04F-uuuuu-01-F2','InChI=1S/C19H16NPS/c22-19(20-16-10-4-1-5-11-16)21(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H,(H,20,22)','InChIKey=LFSOYVGHUJONAP-UHFFFAOYSA-N','S=C(Nc1ccccc1)P(c1ccccc1)c1ccccc1',NULL),
	(174939,0,0,'14633-76-2','Consistent with Molecular Formula','C14H14NPS',259.3051,NULL,'D0A398F528B5CBCE-FICuS-01-89','D0A398F528B5CBCE-FICTS-01-68','D0A398F528B5CBCE-uuuuu-01-38','InChI=1S/C14H14NPS/c1-15-14(17)16(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3,(H,15,17)','InChIKey=VXOWWPGBXVOLTG-UHFFFAOYSA-N','CNC(=S)P(c1ccccc1)c1ccccc1',NULL),
	(174940,0,0,'10494-05-0','Consistent with Molecular Formula','C19H16NOPS',337.3753,NULL,'EEF993A123CC865E-FICuS-01-81','EEF993A123CC865E-FICTS-01-60','EEF993A123CC865E-uuuuu-01-30','InChI=1S/C19H16NOPS/c21-19(20-16-10-4-1-5-11-16)22(23,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H,(H,20,21)','InChIKey=LRNXBCWRLOIORS-UHFFFAOYSA-N','O=C(Nc1ccccc1)P(=S)(c1ccccc1)c1ccccc1',NULL),
	(174941,0,0,'82449-25-0','No Comparision - Unparameterized Atom - Ir(a5) connected atoms =[ ]','C19H16?IrNPS',513.5959,NULL,'4871EF7C854FB9A9-FICuS-01-7C','4871EF7C854FB9A9-FICTS-01-5B','4871EF7C854FB9A9-uuuuu-01-2B','InChI=1S/C19H16NPS.Ir/c22-19(20-16-10-4-1-5-11-16)21(17-12-6-2-7-13-17)18-14-8-3-9-15-18;/h1-15H,(H,20,22);','InChIKey=LVHFWLZIHKNWJT-UHFFFAOYSA-N','*.S=C(Nc1ccccc1)P(c1ccccc1)c1ccccc1.[Ir]',NULL),
	(174942,0,0,'60254-11-7','Consistent with Molecular Formula','C19H17OPS',324.3765,NULL,'9506F55967954992-FICuS-01-37','9506F55967954992-FICTS-01-16','9506F55967954992-uuuuu-01-E6','InChI=1S/C19H17OPS/c1-20-18-14-8-9-15-19(18)21(22,16-10-4-2-5-11-16)17-12-6-3-7-13-17/h2-15H,1H3','InChIKey=BDSNJQNDBSUNNB-UHFFFAOYSA-N','COc1ccccc1P(=S)(c1ccccc1)c1ccccc1',NULL),
	(174943,1,0,NULL,'Consistent with Molecular Formula','C21H21O2P',336.3695,NULL,'C059DA92937E1643-FICuS-01-4E','C059DA92937E1643-FICTS-01-2D','C059DA92937E1643-uuuuu-01-FD','InChI=1S/C21H21O2P/c1-17(22)16-23-20-14-8-9-15-21(20)24(18-10-4-2-5-11-18)19-12-6-3-7-13-19/h2-15,17,22H,16H2,1H3','InChIKey=ZATSGOFXQDKSKL-UHFFFAOYSA-N','CC(O)COc1ccccc1P(c1ccccc1)c1ccccc1','1'),
	(174944,5,2,NULL,'Consistent with Molecular Formula','C20H26O6',362.4218,'VICOA INDICA, VI/195','9F9CF91C36342551-FICuS-01-52','9F9CF91C36342551-FICTS-01-31','36B948528115A343-uuuuu-01-D7','InChI=1S/C20H26O6/c1-6-11(3)19(23)26-18-12(4)9-14(21)7-10(2)8-15-16(17(18)22)13(5)20(24)25-15/h6-7,12,15-18,22H,5,8-9H2,1-4H3/b10-7+,11-6+','InChIKey=ZQOKMZFGSMWPTI-NXAIOARDSA-N','C=C1C(=O)OC2C/C(C)=C/C(=O)CC(C)C(OC(=O)/C(C)=C/C)C(O)C12','1'),
	(174945,5,2,NULL,'Consistent with Molecular Formula','C22H28O7',404.459,'VICOA INDICA, VI 1-ACETATE','CFD89466F5FE57FB-FICuS-01-9F','CFD89466F5FE57FB-FICTS-01-7E','B3E31EDBA75EB87C-uuuuu-01-45','InChI=1S/C22H28O7/c1-7-12(3)21(25)29-19-13(4)10-16(24)8-11(2)9-17-18(14(5)22(26)28-17)20(19)27-15(6)23/h7-8,13,17-20H,5,9-10H2,1-4,6H3/b11-8+,12-7+','InChIKey=VYAUPAXPOHWBCO-NFLJZBCPSA-N','C=C1C(=O)OC2C/C(C)=C/C(=O)CC(C)C(OC(=O)/C(C)=C/C)C(OC(C)=O)C12','1'),
	(174946,10,0,'80453-72-1','Consistent with Molecular Formula','C22H32O9',440.4894,'VICOA INDICA, VI P00','9B5EB957DCBCE9E7-FICuS-01-A9','9B5EB957DCBCE9E7-FICTS-01-88','9B5EB957DCBCE9E7-uuuuu-01-58','InChI=1S/C22H32O9/c1-7-9(2)20(26)29-16-14-11(4)21(27)30-17(14)18(25)22(6)19(31-22)13(24)8-10(3)15(16)28-12(5)23/h9-10,13-19,24-25H,4,7-8H2,1-3,5-6H3','InChIKey=JBZUUXNUAXEKGK-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)C(C)CC)C(OC(C)=O)C(C)CC(O)C1OC1(C)C2O','1'),
	(174947,10,0,NULL,'Consistent with Molecular Formula','C24H34O10',482.5266,'VICOA INDICA, VI P00 ACETATE','E7D191B048C253FB-FICuS-01-65','E7D191B048C253FB-FICTS-01-44','E7D191B048C253FB-uuuuu-01-14','InChI=1S/C24H34O10/c1-8-10(2)22(28)32-18-16-12(4)23(29)33-19(16)21(31-14(6)26)24(7)20(34-24)15(27)9-11(3)17(18)30-13(5)25/h10-11,15-21,27H,4,8-9H2,1-3,5-7H3','InChIKey=YCUYPBHBMXSDTQ-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)C(C)CC)C(OC(C)=O)C(C)CC(O)C1OC1(C)C2OC(C)=O','1'),
	(174948,9,0,'80453-75-4','Consistent with Molecular Formula','C22H30O9',438.4736,'VICOA INDICA, VI P00-J','095C13EFE3EF0981-FICuS-01-6C','095C13EFE3EF0981-FICTS-01-4B','095C13EFE3EF0981-uuuuu-01-1B','InChI=1S/C22H30O9/c1-7-9(2)20(26)29-16-14-11(4)21(27)30-17(14)18(25)22(6)19(31-22)13(24)8-10(3)15(16)28-12(5)23/h9-10,14-19,25H,4,7-8H2,1-3,5-6H3','InChIKey=QWKSFKIMCPNTRI-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)C(C)CC)C(OC(C)=O)C(C)CC(=O)C1OC1(C)C2O','1'),
	(174949,9,0,NULL,'Consistent with Molecular Formula','C24H32O10',480.5108,'VICOA INDICA, VI P00-J ACETATE','4C69C05690B1C555-FICuS-01-49','4C69C05690B1C555-FICTS-01-28','4C69C05690B1C555-uuuuu-01-F8','InChI=1S/C24H32O10/c1-8-10(2)22(28)32-18-16-12(4)23(29)33-19(16)21(31-14(6)26)24(7)20(34-24)15(27)9-11(3)17(18)30-13(5)25/h10-11,16-21H,4,8-9H2,1-3,5-7H3','InChIKey=LROGFLJDHOSGGY-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)C(C)CC)C(OC(C)=O)C(C)CC(=O)C1OC1(C)C2OC(C)=O','1'),
	(174950,7,1,NULL,'Consistent with Molecular Formula','C20H24O6',360.406,'Vicolide A\nVICOLIDE A\nVICOA INDICA VI 2','A33AF37214FDAE93-FICuS-01-72','A33AF37214FDAE93-FICTS-01-51','0600D77055D6E0F6-uuuuu-01-F3','InChI=1S/C20H24O6/c1-6-8(2)19(23)25-17-10(4)14-12(21)7-9(3)13(14)18-15(16(17)22)11(5)20(24)26-18/h6-7,10,13-18,22H,5H2,1-4H3/b8-6+','InChIKey=AECULMKGNBGPKV-SOFGYWHQSA-N','C=C1C(=O)OC2C1C(O)C(OC(=O)/C(C)=C/C)C(C)C1C(=O)C=C(C)C21','1'),
	(174951,4,0,NULL,'Consistent with Molecular Formula','C34H40N2O7',588.6992,'VEPRIS LOMSII VL 4','B3C98784FFA522C2-FICuS-01-6E','B3C98784FFA522C2-FICTS-01-4D','B3C98784FFA522C2-uuuuu-01-1D','InChI=1S/C34H40N2O7/c1-33(2)25-19(21-16-35(4)26-17(28(21)42-33)10-12-22(38-6)30(26)40-8)14-34(3)15-20(25)24-29(43-34)18-11-13-23(39-7)31(41-9)27(18)36(5)32(24)37/h10-13,19-20,25H,14-16H2,1-9H3','InChIKey=OXIJDQQPKNRITC-UHFFFAOYSA-N','COc1ccc2c(c1OC)N(C)CC1=C2OC(C)(C)C2C1CC1(C)CC2c2c(c3ccc(OC)c(OC)c3n(C)c2=O)O1','1'),
	(174952,4,0,NULL,'Consistent with Molecular Formula','C23H30O5',386.487,'Armillol\nArmillaria mellea, fungal metabolite from','446000DCA13002D6-FICuS-01-2D','446000DCA13002D6-FICTS-01-0C','1945FCB1A322B406-uuuuu-01-F9','InChI=1S/C23H30O5/c1-12-5-15(25)7-17(26)19(12)21(27)28-18-10-23(4)16-9-22(2,3)8-13(16)6-14(11-24)20(18)23/h5,7,13,16,18,24-26H,6,8-11H2,1-4H3/t13-,16+,18?,23-/m1/s1','InChIKey=PWOYAWWIXUTWJJ-KLIWNFNASA-N','Cc1cc(O)cc(O)c1C(=O)OC1CC2(C)C1=C(CO)CC1CC(C)(C)CC12','1'),
	(174953,2,0,NULL,'Consistent with Molecular Formula','C12H22O4Si',258.3894,NULL,'BC1B444B2F94A2F4-FICuS-01-6F','A73A52A7DBB80CE6-FICTS-01-5F','E0490A65DFEE136B-uuuuu-01-24','InChI=1S/C12H22O4Si/c1-12(2,3)17(4,5)16-8-10-11(14)9(13)6-7-15-10/h6-7,10-11,14H,8H2,1-5H3/t10-,11+/m0/s1','InChIKey=BBVKFBLMSSGFOY-WDEREUQCSA-N','CC(C)(C)[Si](C)(C)OCC1OC=CC(=O)C1O','1'),
	(174954,2,0,NULL,'Consistent with Molecular Formula','C13H24O4Si',272.4162,NULL,'CB891D010E5824B7-FICuS-01-54','CB891D010E5824B7-FICTS-01-33','08F257C93486BED8-uuuuu-01-16','InChI=1S/C13H24O4Si/c1-13(2,3)18(5,6)17-9-11-12(15-4)10(14)7-8-16-11/h7-8,11-12H,9H2,1-6H3/t11-,12+/m0/s1','InChIKey=GWGVOINFXAUNAY-NWDGAFQWSA-N','COC1C(=O)C=COC1CO[Si](C)(C)C(C)(C)C','1'),
	(174955,0,0,NULL,'Consistent with Molecular Formula','C22H15ClO6',410.8099,NULL,'43F0659248D76F4B-FICuS-01-53','43F0659248D76F4B-FICTS-01-32','61853638D44545ED-uuuuu-01-F1','InChI=1S/C22H14O6.ClH/c23-15-8-6-13(7-9-15)21-18(25)12-17-19(27-21)10-16(24)11-20(17)28-22(26)14-4-2-1-3-5-14;/h1-12H,(H2-,23,24,25);1H','InChIKey=BBIYBNPVDZOAHH-UHFFFAOYSA-N','O=C(Oc1cc(O)cc2[o+]c(-c3ccc(O)cc3)c(O)cc12)c1ccccc1.[Cl-]',NULL),
	(174956,3,3,'77182-65-1','Consistent with Molecular Formula','C15H19ClO',250.7675,'LAURENYNE\nLaurenyne','D00C4BDD20F970A0-FICuS-01-65','D00C4BDD20F970A0-FICTS-01-44','17CA4D8114749C6F-uuuuu-01-0B','InChI=1S/C15H19ClO/c1-3-5-6-12-15-14(16)11-8-7-10-13(17-15)9-4-2/h1,4-9,13-15H,10-12H2,2H3/b6-5+,8-7-,9-4+/t13-,14?,15?/m1/s1','InChIKey=RYCMNZMJYZRUAM-QTIRVKOOSA-N','C#C/C=C/CC1OC(/C=C/C)C/C=C\\CC1Cl','1'),
	(174957,2,0,'76948-72-6','Consistent with Molecular Formula','C20H18O8',386.3574,'CLEOMISCOSIN A\nCleomiscosin A','5393CABEFCA49F8B-FICuS-01-9D','5393CABEFCA49F8B-FICTS-01-7C','3542DB6FD1605F19-uuuuu-01-06','InChI=1S/C20H18O8/c1-24-13-7-10(3-5-12(13)22)17-15(9-21)26-20-18-11(4-6-16(23)27-18)8-14(25-2)19(20)28-17/h3-8,15,17,21-22H,9H2,1-2H3/t15-,17-/m0/s1','InChIKey=OCBGWPJNUZMLCA-RDJZCZTQSA-N','COc1cc(C2Oc3c(OC)cc4ccc(=O)oc4c3OC2CO)ccc1O','1'),
	(174958,7,0,'82026-06-0','Consistent with Molecular Formula','C20H32O4',336.4704,'APHIDICOLIN, 3-KETO','3585F6002D446C08-FICuS-01-37','3585F6002D446C08-FICTS-01-16','3585F6002D446C08-uuuuu-01-E6','InChI=1S/C20H32O4/c1-17(11-21)15-4-3-13-9-14-10-19(13,7-8-20(14,24)12-22)18(15,2)6-5-16(17)23/h13-15,21-22,24H,3-12H2,1-2H3','InChIKey=PCKFULMONJBMIR-UHFFFAOYSA-N','CC1(CO)C(=O)CCC2(C)C1CCC1CC3CC12CCC3(O)CO','1'),
	(174959,12,0,NULL,'Consistent with Molecular Formula','C32H47NO6',541.7264,'WITHAFERIN DERIV GG-AM-1','6A4C48594C8B3411-FICuS-01-49','6A4C48594C8B3411-FICTS-01-28','6A4C48594C8B3411-uuuuu-01-F8','InChI=1S/C32H47NO6/c1-17-13-25(38-29(37)20(17)16-34)18(2)21-7-8-22-19-14-27-32(39-27)28(36)24(33-11-5-6-12-33)15-26(35)31(32,4)23(19)9-10-30(21,22)3/h18-19,21-25,27-28,34,36H,5-16H2,1-4H3','InChIKey=CFDSVRUCYWVQNW-UHFFFAOYSA-N','CC1=C(CO)C(=O)OC(C(C)C2CCC3C4CC5OC56C(O)C(N5CCCC5)CC(=O)C6(C)C4CCC23C)C1','1'),
	(174960,12,0,NULL,'Consistent with Molecular Formula','C33H49NO6',555.7532,'WITHAFERIN DERIV GG-AM-2','E0A21A3B16E61AF0-FICuS-01-60','E0A21A3B16E61AF0-FICTS-01-3F','E0A21A3B16E61AF0-uuuuu-01-0F','InChI=1S/C33H49NO6/c1-18-14-26(39-30(38)21(18)17-35)19(2)22-8-9-23-20-15-28-33(40-28)29(37)25(34-12-6-5-7-13-34)16-27(36)32(33,4)24(20)10-11-31(22,23)3/h19-20,22-26,28-29,35,37H,5-17H2,1-4H3','InChIKey=PYZCQWBFZACXGV-UHFFFAOYSA-N','CC1=C(CO)C(=O)OC(C(C)C2CCC3C4CC5OC56C(O)C(N5CCCCC5)CC(=O)C6(C)C4CCC23C)C1','1'),
	(174961,12,0,NULL,'Consistent with Molecular Formula','C32H47NO7',557.7258,'WITHAFERIN DERIV GG-AM-3','033CDF644C23D5A9-FICuS-01-63','033CDF644C23D5A9-FICTS-01-42','033CDF644C23D5A9-uuuuu-01-12','InChI=1S/C32H47NO7/c1-17-13-25(39-29(37)20(17)16-34)18(2)21-5-6-22-19-14-27-32(40-27)28(36)24(33-9-11-38-12-10-33)15-26(35)31(32,4)23(19)7-8-30(21,22)3/h18-19,21-25,27-28,34,36H,5-16H2,1-4H3','InChIKey=FVVRHWJBDIEYHO-UHFFFAOYSA-N','CC1=C(CO)C(=O)OC(C(C)C2CCC3C4CC5OC56C(O)C(N5CCOCC5)CC(=O)C6(C)C4CCC23C)C1','1'),
	(174962,12,0,NULL,'Consistent with Molecular Formula','C34H51NO6',569.78,'WITHAFERIN DERIV GG-AM-4','684D997DEA64998B-FICuS-01-76','684D997DEA64998B-FICTS-01-55','684D997DEA64998B-uuuuu-01-25','InChI=1S/C34H51NO6/c1-19-15-27(40-31(39)22(19)18-36)20(2)23-9-10-24-21-16-29-34(41-29)30(38)26(35-13-7-5-6-8-14-35)17-28(37)33(34,4)25(21)11-12-32(23,24)3/h20-21,23-27,29-30,36,38H,5-18H2,1-4H3','InChIKey=FMLSRHABMJLAQJ-UHFFFAOYSA-N','CC1=C(CO)C(=O)OC(C(C)C2CCC3C4CC5OC56C(O)C(N5CCCCCC5)CC(=O)C6(C)C4CCC23C)C1','1'),
	(174963,12,0,NULL,'Consistent with Molecular Formula','C32H47NO6',541.7264,'WITHAFERIN DERIV GG-AM-5','208FE5D03550459C-FICuS-01-47','208FE5D03550459C-FICTS-01-26','208FE5D03550459C-uuuuu-01-F6','InChI=1S/C32H47NO6/c1-16-11-24(38-28(37)19(16)14-34)17(2)20-7-8-21-18-12-26-32(39-26)27(36)23(33-15-29(33,3)4)13-25(35)31(32,6)22(18)9-10-30(20,21)5/h17-18,20-24,26-27,34,36H,7-15H2,1-6H3','InChIKey=YSSNGSOFESGPSY-UHFFFAOYSA-N','CC1=C(CO)C(=O)OC(C(C)C2CCC3C4CC5OC56C(O)C(N5CC5(C)C)CC(=O)C6(C)C4CCC23C)C1','1'),
	(174964,12,0,NULL,'Consistent with Molecular Formula','C32H49NO6',543.7422,'WITHAFERIN DERIV GG-AM-6','A0C60E8B5F593676-FICuS-01-5F','A0C60E8B5F593676-FICTS-01-3E','A0C60E8B5F593676-uuuuu-01-0E','InChI=1S/C32H49NO6/c1-7-33(8-2)24-15-26(35)31(6)23-11-12-30(5)21(18(4)25-13-17(3)20(16-34)29(37)38-25)9-10-22(30)19(23)14-27-32(31,39-27)28(24)36/h18-19,21-25,27-28,34,36H,7-16H2,1-6H3','InChIKey=GHWSTIAINUNTGU-UHFFFAOYSA-N','CCN(CC)C1CC(=O)C2(C)C3CCC4(C)C(C(C)C5CC(C)=C(CO)C(=O)O5)CCC4C3CC3OC32C1O','1'),
	(174965,12,0,NULL,'Consistent with Molecular Formula','C34H47NO8',597.7472,'WITHAFERIN DERIV GG-AZ-2-AC','8D9B36DA0F857BB9-FICuS-01-83','8D9B36DA0F857BB9-FICTS-01-62','8D9B36DA0F857BB9-uuuuu-01-32','InChI=1S/C34H47NO8/c1-17-13-27(42-31(39)22(17)16-40-19(3)36)18(2)23-7-8-24-21-14-29-34(43-29)30(41-20(4)37)26(35-11-12-35)15-28(38)33(34,6)25(21)9-10-32(23,24)5/h18,21,23-27,29-30H,7-16H2,1-6H3','InChIKey=BLLZYBXSGYNCHV-UHFFFAOYSA-N','CC(=O)OCC1=C(C)CC(C(C)C2CCC3C4CC5OC56C(OC(C)=O)C(N5CC5)CC(=O)C6(C)C4CCC23C)OC1=O','1'),
	(174966,25,0,NULL,'Consistent with Molecular Formula','C46H76O17',901.0962,'AFROMONTOSIDE\nAfromontoside','96B2B45818BE3458-FICuS-01-51','96B2B45818BE3458-FICTS-01-30','96B2B45818BE3458-uuuuu-01-00','InChI=1S/C46H76O17/c1-20(19-57-40-35(53)32(50)30(48)21(2)58-40)10-15-46(56)43(4,5)39-28(63-46)17-27-25-9-8-23-16-24(11-13-44(23,6)26(25)12-14-45(27,39)7)60-42-37(55)34(52)38(29(18-47)61-42)62-41-36(54)33(51)31(49)22(3)59-41/h8,20-22,24-42,47-56H,9-19H2,1-','InChIKey=VLSAMCVCVVOMNM-UHFFFAOYSA-N','CC(CCC1(O)OC2CC3C4CC=C5CC(OC6OC(CO)C(OC7OC(C)C(O)C(O)C7O)C(O)C6O)CCC5(C)C4CCC3(C)C2C1(C)C)COC1OC(C)C(O)C(O)C1O','1'),
	(174967,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O3',294.7371,NULL,'DFF2505FF12744D7-FICuS-01-6C','DFF2505FF12744D7-FICTS-01-4B','DFF2505FF12744D7-uuuuu-01-1B','InChI=1S/C14H15ClN2O3/c1-2-20-14(19)8-16-7-9-5-13(18)17-12-6-10(15)3-4-11(9)12/h3-6,16H,2,7-8H2,1H3,(H,17,18)','InChIKey=ZSARMKVSEXKLES-UHFFFAOYSA-N','CCOC(=O)CNCc1cc(O)nc2cc(Cl)ccc12',NULL),
	(174968,0,0,'72499-62-8','Consistent with Molecular Formula','C23H14N2O',334.3764,NULL,'280B5DAC6B285E32-FICuS-01-61','280B5DAC6B285E32-FICTS-01-40','280B5DAC6B285E32-uuuuu-01-10','InChI=1S/C23H14N2O/c1-2-7-15(8-3-1)23-19-10-6-12-25(19)20-14-22-17(13-18(20)24-23)16-9-4-5-11-21(16)26-22/h1-14H','InChIKey=RNAZNJARMSUVPG-UHFFFAOYSA-N','c1ccc(-c2nc3cc4c(cc3n3cccc23)oc2ccccc24)cc1',NULL),
	(174969,0,0,'72499-60-6','Consistent with Molecular Formula','C17H10N2O',258.2788,NULL,'374397B577D302F5-FICuS-01-41','374397B577D302F5-FICTS-01-20','374397B577D302F5-uuuuu-01-F0','InChI=1S/C17H10N2O/c1-2-6-16-12(5-1)13-8-14-15(9-17(13)20-16)19-7-3-4-11(19)10-18-14/h1-10H','InChIKey=CYMSWDXQAINALU-UHFFFAOYSA-N','c1ccc2c(c1)oc1cc3c(cc12)ncc1cccn13',NULL),
	(174970,0,0,'72499-61-7','Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'3B2457A819AD4E05-FICuS-01-54','3B2457A819AD4E05-FICTS-01-33','3B2457A819AD4E05-uuuuu-01-03','InChI=1S/C18H12N2O/c1-11-15-6-4-8-20(15)16-10-18-13(9-14(16)19-11)12-5-2-3-7-17(12)21-18/h2-10H,1H3','InChIKey=HJZLPNKLBHLENA-UHFFFAOYSA-N','Cc1nc2cc3c(cc2n2cccc12)oc1ccccc13',NULL),
	(174971,0,0,'72499-69-5','Consistent with Molecular Formula','C16H9N3O',259.2666,NULL,'8E7003F6E60D8704-FICuS-01-4C','8E7003F6E60D8704-FICTS-01-2B','8E7003F6E60D8704-uuuuu-01-FB','InChI=1S/C16H9N3O/c1-2-5-14-10(4-1)11-8-12-13(9-15(11)20-14)19-7-3-6-16(19)18-17-12/h1-9H','InChIKey=VDGWOCSQIGJOMJ-UHFFFAOYSA-N','c1ccc2c(c1)oc1cc3c(cc12)nnc1cccn13',NULL),
	(174972,10,0,'80453-74-3','Consistent with Molecular Formula','C26H36O11',524.5638,'VICOA INDICA, VI P00 DIACETATE','29E530AFA99BEE79-FICuS-01-85','29E530AFA99BEE79-FICTS-01-64','29E530AFA99BEE79-uuuuu-01-34','InChI=1S/C26H36O11/c1-9-11(2)24(30)35-20-18-13(4)25(31)36-21(18)23(34-16(7)29)26(8)22(37-26)17(32-14(5)27)10-12(3)19(20)33-15(6)28/h11-12,17-23H,4,9-10H2,1-3,5-8H3','InChIKey=PJVLWZQTIQKBIP-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(=O)C(C)CC)C(OC(C)=O)C(C)CC(OC(C)=O)C1OC1(C)C2OC(C)=O','1'),
	(174973,0,1,'72301-79-2','Consistent with Molecular Formula','C17H18N4O3S',358.4142,'Enviroxime','B8E26B723228E74F-FICuS-01-5E','ED70BB1FFB0C430C-FICTS-01-66','B8E26B723228E74F-uuuuu-01-0D','InChI=1S/C17H18N4O3S/c1-11(2)25(23,24)21-15-10-13(8-9-14(15)19-17(21)18)16(20-22)12-6-4-3-5-7-12/h3-11,22H,1-2H3,(H2,18,19)/b20-16+','InChIKey=IWKXBHQELWQLHF-CAPFRKAQSA-N','CC(C)S(=O)(=O)n1c(N)nc2ccc(/C(=N/O)c3ccccc3)cc21','1'),
	(174974,0,0,'74578-87-3','Consistent with Molecular Formula','C20H18Cl2N2O',373.281,NULL,'21A62B4F1C9AC428-FICuS-01-5E','21A62B4F1C9AC428-FICTS-01-3D','215A8CAA23171D66-uuuuu-01-FA','InChI=1S/C20H17ClN2O.ClH/c1-15-11-13-16(14-12-15)20(22-19-10-6-5-9-18(19)21)23(24)17-7-3-2-4-8-17;/h2-14,24H,1H3;1H','InChIKey=GPVNNZWMJBXHAJ-UHFFFAOYSA-N','Cc1ccc(/C(=N/c2ccccc2Cl)N(O)c2ccccc2)cc1.Cl',NULL),
	(174975,0,0,'75821-89-5','Consistent with Molecular Formula','C20H16Cl2N2O',371.2652,NULL,'668C420FD569404A-FICuS-01-4B','668C420FD569404A-FICTS-01-2A','668C420FD569404A-uuuuu-01-FA','InChI=1S/C20H16Cl2N2O/c1-14-7-10-17(13-19(14)22)23-20(15-5-3-2-4-6-15)24(25)18-11-8-16(21)9-12-18/h2-13,25H,1H3/b23-20+','InChIKey=GCBOVSAMHQQFJN-BSYVCWPDSA-N','Cc1ccc(/N=C(\\c2ccccc2)N(O)c2ccc(Cl)cc2)cc1Cl',NULL),
	(174976,0,0,'52040-23-0','Consistent with Molecular Formula','C22H28O4',356.4608,NULL,'E65098D468987946-FICuS-01-49','E65098D468987946-FICTS-01-28','E65098D468987946-uuuuu-01-F8','InChI=1S/C22H28O4/c1-19(2)9-21(5,6)15-13(19)11-12(18(24)25-15)14-16(26-17(11)23)22(7,8)10-20(14,3)4/h9-10H2,1-8H3','InChIKey=ANJNSKLJQLGTAJ-UHFFFAOYSA-N','CC1(C)CC(C)(C)c2c1oc(=O)c1c3c(oc(=O)c21)C(C)(C)CC3(C)C',NULL),
	(174977,0,0,'52040-22-9','Consistent with Molecular Formula','C20H24O6',360.406,NULL,'F51E126345B33636-FICuS-01-34','F51E126345B33636-FICTS-01-13','F51E126345B33636-uuuuu-01-E3','InChI=1S/C20H24O6/c1-17(2)11-9-10(16(22)23-13(11)19(5,6)25-17)12-14(24-15(9)21)20(7,8)26-18(12,3)4/h1-8H3','InChIKey=DHOZGGZQGKAAKZ-UHFFFAOYSA-N','CC1(C)OC(C)(C)c2c1oc(=O)c1c3c(oc(=O)c21)C(C)(C)OC3(C)C',NULL),
	(174978,0,0,'77615-85-1','Consistent with Molecular Formula','C24H25N3O7',467.4774,NULL,'C20E3257B8991D76-FICuS-01-50','A698D2D8C586FCC1-FICTS-01-63','C20E3257B8991D76-uuuuu-01-FF','InChI=1S/C24H25N3O7/c1-5-32-22(29)17-9-8-15-12-14(4)16-10-11-19(26-20(16)27(15)21(17)28)25-13-18(23(30)33-6-2)24(31)34-7-3/h8-13H,5-7H2,1-4H3,(H,25,26)','InChIKey=RJPWUAJHIJOPPJ-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccc2c(C)cc3ccc(C(=O)OCC)c(=O)n3c2n1)C(=O)OCC',NULL),
	(174979,0,0,'77615-86-2','Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'7C987440B18B640F-FICuS-01-4E','7C987440B18B640F-FICTS-01-2D','7C987440B18B640F-uuuuu-01-FD','InChI=1S/C16H15N3O3/c1-3-22-16(21)12-5-4-10-8-9(2)11-6-7-13(17)18-14(11)19(10)15(12)20/h4-8H,3H2,1-2H3,(H2,17,18)','InChIKey=KVYHNJIBHKCTMR-UHFFFAOYSA-N','CCOC(=O)c1ccc2cc(C)c3ccc(N)nc3n2c1=O',NULL),
	(174980,1,0,NULL,'Consistent with Molecular Formula','C22H30ClN3O',387.9515,NULL,'BD348BDE0BF2EA6B-FICuS-01-9F','BD348BDE0BF2EA6B-FICTS-01-7E','BDC82C3B347F3325-uuuuu-01-12','InChI=1S/C22H29N3O.ClH/c1-14(13-22(2,3)4)5-6-15-7-10-19-18(11-15)21(24)17-9-8-16(23)12-20(17)25(19)26;/h7-12,14H,5-6,13,23-24H2,1-4H3;1H','InChIKey=UYMGQPNTZNOYON-UHFFFAOYSA-N','CC(CCc1ccc2c(c1)c(N)c1ccc(N)cc1[n+]2[O-])CC(C)(C)C.Cl','1'),
	(174981,2,0,NULL,'Consistent with Molecular Formula','C6H11?ClN2O4S2Sn',393.4269,NULL,'29212D9A312DA42D-FICuS-01-4A','29212D9A312DA42D-FICTS-01-29','29212D9A312DA42D-uuuuu-01-F9','InChI=1S/2C3H7NO2S.ClH.Sn/c2*4-2(1-7)3(5)6;;/h2*2,7H,1,4H2,(H,5,6);1H;/q;;;+4/p-4','InChIKey=YVSIZJWIEKEFMM-UHFFFAOYSA-J','*.Cl.NC1CS[Sn]2(OC1=O)OC(=O)C(N)CS2','1'),
	(174982,4,0,NULL,'Consistent with Molecular Formula','C12H25?ClN4O8S4Sn',635.7345,NULL,'CFBD9467316514FA-FICuS-01-6B','CFBD9467316514FA-FICTS-01-4A','CFBD9467316514FA-uuuuu-01-1A','InChI=1S/4C3H7NO2S.ClH.Sn/c4*4-2(1-7)3(5)6;;/h4*2,7H,1,4H2,(H,5,6);1H;/q;;;;;+4/p-4','InChIKey=HMUDYQMCOCSAHT-UHFFFAOYSA-J','*.Cl.NC(CS)C(=O)O[Sn](OC(=O)C(N)CS)(OC(=O)C(N)CS)OC(=O)C(N)CS','1'),
	(174983,0,1,NULL,'Consistent with Molecular Formula','C16H13BrO3',333.1809,NULL,'16486914B737DE21-FICuS-01-3D','16486914B737DE21-FICTS-01-1C','16486914B737DE21-uuuuu-01-EC','InChI=1S/C16H13BrO3/c1-18-13-4-2-3-11(7-13)5-6-12-8-15-16(9-14(12)17)20-10-19-15/h2-9H,10H2,1H3','InChIKey=RVXDVINLCNIICL-UHFFFAOYSA-N','COc1cccc(/C=C/c2cc3c(cc2Br)OCO3)c1','1'),
	(174984,0,0,'89507-31-3','Consistent with Molecular Formula','C31H16O3',436.4656,NULL,'93DFF48D0BF576F4-FICuS-01-87','93DFF48D0BF576F4-FICTS-01-66','93DFF48D0BF576F4-uuuuu-01-36','InChI=1S/C31H16O3/c32-31-27-25-21-13-5-1-9-17(21)19-11-3-7-15-23(19)28(25)33-30(27)26-22-14-6-2-10-18(22)20-12-4-8-16-24(20)29(26)34-31/h1-16H','InChIKey=AYGFZQBWTZGWLH-UHFFFAOYSA-N','O=c1oc2c3ccccc3c3ccccc3c2c2oc3c4ccccc4c4ccccc4c3c12',NULL),
	(174985,2,0,'71309-96-1','Consistent with Molecular Formula','C28H56N4O2',480.776,NULL,'F81C7491741B33BA-FICuS-01-55','F81C7491741B33BA-FICTS-01-34','F81C7491741B33BA-uuuuu-01-04','InChI=1S/C28H56N4O2/c1-27(2,3)31-17-13-25-11-7-9-15-29(25)24-34-22-20-32(28(4,5)6)18-14-26-12-8-10-16-30(26)23-33-21-19-31/h25-26H,7-24H2,1-6H3','InChIKey=RIYKMJGEIUJKGZ-UHFFFAOYSA-N','CC(C)(C)N1CCOCN2CCCCC2CCN(C(C)(C)C)CCOCN2CCCCC2CC1','1'),
	(174986,3,0,NULL,'Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'FEC0793A38FF71B2-FICuS-01-7C','FEC0793A38FF71B2-FICTS-01-5B','FEC0793A38FF71B2-uuuuu-01-2B','InChI=1S/C10H19NO/c12-7-9-6-5-8-3-1-2-4-10(8)11-9/h8-12H,1-7H2','InChIKey=VAGBVIMHMHHTSC-UHFFFAOYSA-N','OCC1CCC2CCCCC2N1','1'),
	(174987,6,0,NULL,'Consistent with Molecular Formula','C25H30N2O2',390.5242,'7H,16H-8,17-Methanodinaphtho[2,3-d:2\',3\'-i][1,6,3,8]dioxadiazecine, 5,5a,8a,9,14,14a,17a,18-octahydro-8a,17a-dimethyl-','97820D45780B0C14-FICuS-01-37','97820D45780B0C14-FICTS-01-16','97820D45780B0C14-uuuuu-01-E6','InChI=1S/C25H30N2O2/c1-24-13-20-9-5-3-7-18(20)11-22(24)28-17-27-15-26(24)16-29-23-12-19-8-4-6-10-21(19)14-25(23,27)2/h3-10,22-23H,11-17H2,1-2H3','InChIKey=POHIZRGLUIYFAO-UHFFFAOYSA-N','CC12Cc3ccccc3CC1OCN1CN2COC2Cc3ccccc3CC21C','1'),
	(174988,6,0,NULL,'Consistent with Molecular Formula','C23H26N2O2',362.4706,NULL,'AAC9F082EF4DD5A7-FICuS-01-99','AAC9F082EF4DD5A7-FICTS-01-78','AAC9F082EF4DD5A7-uuuuu-01-48','InChI=1S/C23H26N2O2/c1-3-7-18-11-22-20(9-16(18)5-1)24-13-25(15-26-22)21-10-17-6-2-4-8-19(17)12-23(21)27-14-24/h1-8,20-23H,9-15H2','InChIKey=NVGMFDLGFUOLPL-UHFFFAOYSA-N','c1ccc2c(c1)CC1OCN3CN(COC4Cc5ccccc5CC43)C1C2','1'),
	(174989,1,0,'6833-37-0','Consistent with Molecular Formula','C7H13NO',127.1858,'2-Oxaindolizidine\nHexahydro-3H-oxazolo[3,4-a]pyridine\n3H-Oxazolo[3,4-a]pyridine, hexahydro-\n3H-Oxazolo[3,4-a]pyridine, hexahydro-','D14DF8A3784182E2-FICuS-01-5B','D14DF8A3784182E2-FICTS-01-3A','D14DF8A3784182E2-uuuuu-01-0A','InChI=1S/C7H13NO/c1-2-4-8-6-9-5-7(8)3-1/h7H,1-6H2','InChIKey=HCWAPSMTWACPRW-UHFFFAOYSA-N','C1CCN2COCC2C1','1'),
	(174990,2,0,NULL,'Consistent with Molecular Formula','C8H15NO',141.2126,'3H-Oxazolo[3,4-a]pyridine, hexahydro-1-methyl-','7FDB627624980BDE-FICuS-01-71','7FDB627624980BDE-FICTS-01-50','7FDB627624980BDE-uuuuu-01-20','InChI=1S/C8H15NO/c1-7-8-4-2-3-5-9(8)6-10-7/h7-8H,2-6H2,1H3','InChIKey=SCFURKWKWAXARZ-UHFFFAOYSA-N','CC1OCN2CCCCC12','1'),
	(174991,2,0,'81684-13-1','Consistent with Molecular Formula','C9H17NO',155.2394,'3H-Oxazolo[3,4-a]pyridine, 6-ethylhexahydro-','86096FE54248CCCB-FICuS-01-71','86096FE54248CCCB-FICTS-01-50','86096FE54248CCCB-uuuuu-01-20','InChI=1S/C9H17NO/c1-2-8-3-4-9-6-11-7-10(9)5-8/h8-9H,2-7H2,1H3','InChIKey=FFDDKLOYOKLAGY-UHFFFAOYSA-N','CCC1CCC2COCN2C1','1'),
	(174992,2,0,'81684-17-5','Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'D8A9B733241F0C59-FICuS-01-5A','D8A9B733241F0C59-FICTS-01-39','D8A9B733241F0C59-uuuuu-01-09','InChI=1S/C9H17NO/c1-2-9-8-5-3-4-6-10(8)7-11-9/h8-9H,2-7H2,1H3','InChIKey=ZJGWKQCXBYIARC-UHFFFAOYSA-N','CCC1OCN2CCCCC12','1'),
	(174993,2,0,NULL,'Consistent with Molecular Formula','C13H25NO',211.3466,NULL,'15BD9A79EC7BFA3B-FICuS-01-9A','15BD9A79EC7BFA3B-FICTS-01-79','15BD9A79EC7BFA3B-uuuuu-01-49','InChI=1S/C13H25NO/c1-2-3-4-5-9-13-12-8-6-7-10-14(12)11-15-13/h12-13H,2-11H2,1H3','InChIKey=PQOBWGOOKIGEAV-UHFFFAOYSA-N','CCCCCCC1OCN2CCCCC12','1'),
	(174994,2,0,'81684-19-7','Consistent with Molecular Formula','C15H29NO',239.4002,NULL,'2316A64F1EADEE46-FICuS-01-73','2316A64F1EADEE46-FICTS-01-52','2316A64F1EADEE46-uuuuu-01-22','InChI=1S/C15H29NO/c1-2-3-4-5-6-7-11-15-14-10-8-9-12-16(14)13-17-15/h14-15H,2-13H2,1H3','InChIKey=YOYQJRAQOMKDOD-UHFFFAOYSA-N','CCCCCCCCC1OCN2CCCCC12','1'),
	(174995,2,0,'81684-21-1','Consistent with Molecular Formula','C16H31NO',253.427,NULL,'9097AF60AE1F3042-FICuS-01-53','9097AF60AE1F3042-FICTS-01-32','9097AF60AE1F3042-uuuuu-01-02','InChI=1S/C16H31NO/c1-2-3-4-5-6-7-8-12-16-15-11-9-10-13-17(15)14-18-16/h15-16H,2-14H2,1H3','InChIKey=RXXPJJUJXXJTLD-UHFFFAOYSA-N','CCCCCCCCCC1OCN2CCCCC12','1'),
	(174996,2,0,'81684-22-2','Consistent with Molecular Formula','C17H33NO',267.4538,NULL,'9B4D02274FAE1962-FICuS-01-57','9B4D02274FAE1962-FICTS-01-36','9B4D02274FAE1962-uuuuu-01-06','InChI=1S/C17H33NO/c1-2-3-4-5-6-7-8-9-13-17-16-12-10-11-14-18(16)15-19-17/h16-17H,2-15H2,1H3','InChIKey=GOWFUPQYBKIBQJ-UHFFFAOYSA-N','CCCCCCCCCCC1OCN2CCCCC12','1'),
	(174997,2,0,'81684-24-4','Consistent with Molecular Formula','C19H37NO',295.5074,NULL,'3ADA29174A568550-FICuS-01-45','3ADA29174A568550-FICTS-01-24','3ADA29174A568550-uuuuu-01-F4','InChI=1S/C19H37NO/c1-2-3-4-5-6-7-8-9-10-11-15-19-18-14-12-13-16-20(18)17-21-19/h18-19H,2-17H2,1H3','InChIKey=GHCUHEOOWCWICO-UHFFFAOYSA-N','CCCCCCCCCCCCC1OCN2CCCCC12','1'),
	(174998,1,0,NULL,'Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'34F72792338242F8-FICuS-01-33','34F72792338242F8-FICTS-01-12','34F72792338242F8-uuuuu-01-E2','InChI=1S/C10H19NO/c1-10(2)7-9-5-3-4-6-11(9)8-12-10/h9H,3-8H2,1-2H3','InChIKey=AUEWDCZNPHEAQR-UHFFFAOYSA-N','CC1(C)CC2CCCCN2CO1','1'),
	(174999,2,0,NULL,'Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'7DE14F2CCE6BC6A3-FICuS-01-94','7DE14F2CCE6BC6A3-FICTS-01-73','7DE14F2CCE6BC6A3-uuuuu-01-43','InChI=1S/C10H19NO/c1-2-9-3-4-10-5-6-12-8-11(10)7-9/h9-10H,2-8H2,1H3','InChIKey=OCGZKRYHULVIGM-UHFFFAOYSA-N','CCC1CCC2CCOCN2C1','1'),
	(175000,4,0,NULL,'Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'34A7027956DEB100-FICuS-01-3F','34A7027956DEB100-FICTS-01-1E','34A7027956DEB100-uuuuu-01-EE','InChI=1S/C14H27NO/c1-11-7-6-9-13(15-11)12-8-4-2-3-5-10-14(12)16/h11-16H,2-10H2,1H3','InChIKey=GATSTKOBZRQEDQ-UHFFFAOYSA-N','CC1CCCC(C2CCCCCCC2O)N1','1'),
	(175001,2,0,'81684-47-1','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'BA4934DD3096CFBA-FICuS-01-84','BA4934DD3096CFBA-FICTS-01-63','BA4934DD3096CFBA-uuuuu-01-33','InChI=1S/C10H19NO/c1-9-5-6-10-4-2-3-7-11(10)8-12-9/h9-10H,2-8H2,1H3','InChIKey=FHLHRYKRNPYPDK-UHFFFAOYSA-N','CC1CCC2CCCCN2CO1','1'),
	(175002,2,0,'81684-48-2','Consistent with Molecular Formula','C11H21NO',183.293,'1H-Pyrido[1,2-c][1,3]oxazepine, 3-ethyloctahydro-','8863862F2882B046-FICuS-01-36','8863862F2882B046-FICTS-01-15','8863862F2882B046-uuuuu-01-E5','InChI=1S/C11H21NO/c1-2-11-7-6-10-5-3-4-8-12(10)9-13-11/h10-11H,2-9H2,1H3','InChIKey=GCGACVWPPJNUGG-UHFFFAOYSA-N','CCC1CCC2CCCCN2CO1','1'),
	(175003,2,0,'54160-32-6','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'24E1F55EDD7CE247-FICuS-01-7C','24E1F55EDD7CE247-FICTS-01-5B','24E1F55EDD7CE247-uuuuu-01-2B','InChI=1S/C7H15NO/c1-6(9)7-4-2-3-5-8-7/h6-9H,2-5H2,1H3','InChIKey=GSPAVZIEDMALNO-UHFFFAOYSA-N','CC(O)C1CCCCN1','1'),
	(175004,2,0,'81684-38-0','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'CC6D7397CF207FE4-FICuS-01-82','CC6D7397CF207FE4-FICTS-01-61','CC6D7397CF207FE4-uuuuu-01-31','InChI=1S/C9H19NO/c1-8(11)5-6-9-4-2-3-7-10-9/h8-11H,2-7H2,1H3','InChIKey=RWCJKHXXNQTNHR-UHFFFAOYSA-N','CC(O)CCC1CCCCN1','1'),
	(175005,2,0,'40235-87-8','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'44E34E43BCCA05CD-FICuS-01-7C','44E34E43BCCA05CD-FICTS-01-5B','44E34E43BCCA05CD-uuuuu-01-2B','InChI=1S/C10H21NO/c1-2-9-5-6-10(11-8-9)4-3-7-12/h9-12H,2-8H2,1H3','InChIKey=UMAWIPAOFPHRFZ-UHFFFAOYSA-N','CCC1CCC(CCCO)NC1','1'),
	(175006,2,0,NULL,'Consistent with Molecular Formula','C20H41NO',311.55,NULL,'9A54F36F0233133B-FICuS-01-40','9A54F36F0233133B-FICTS-01-1F','9A54F36F0233133B-uuuuu-01-EF','InChI=1S/C20H41NO/c1-2-3-4-5-6-7-8-9-10-11-15-20(22)17-16-19-14-12-13-18-21-19/h19-22H,2-18H2,1H3','InChIKey=UQYXDLULEYDGGZ-UHFFFAOYSA-N','CCCCCCCCCCCCC(O)CCC1CCCCN1','1'),
	(175007,2,0,NULL,'Consistent with Molecular Formula','C11H21NS',199.3536,'Benzothiazole, 3-butyloctahydro-','DB065B399344BC9F-FICuS-01-6E','DB065B399344BC9F-FICTS-01-4D','DB065B399344BC9F-uuuuu-01-1D','InChI=1S/C11H21NS/c1-2-3-8-12-9-13-11-7-5-4-6-10(11)12/h10-11H,2-9H2,1H3','InChIKey=FLQVUAHMUVBWNB-UHFFFAOYSA-N','CCCCN1CSC2CCCCC21','1'),
	(175008,2,0,NULL,'Consistent with Molecular Formula','C11H21NO',183.293,'Benzoxazole, 3-butyloctahydro-','B23ED9AD0507A6C4-FICuS-01-6F','B23ED9AD0507A6C4-FICTS-01-4E','B23ED9AD0507A6C4-uuuuu-01-1E','InChI=1S/C11H21NO/c1-2-3-8-12-9-13-11-7-5-4-6-10(11)12/h10-11H,2-9H2,1H3','InChIKey=UVEIXCDZNLXUIK-UHFFFAOYSA-N','CCCCN1COC2CCCCC21','1'),
	(175009,2,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'91FFC28312ED307C-FICuS-01-66','91FFC28312ED307C-FICTS-01-45','91FFC28312ED307C-uuuuu-01-15','InChI=1S/C14H19NO/c1-2-6-12(7-3-1)10-15-11-16-14-9-5-4-8-13(14)15/h1-3,6-7,13-14H,4-5,8-11H2','InChIKey=UHPYVHWCNHLAGQ-UHFFFAOYSA-N','c1ccc(CN2COC3CCCCC32)cc1','1'),
	(175010,2,0,NULL,'Consistent with Molecular Formula','C10H19NO',169.2662,'2H-Cyclopentoxazole, 3-(1,1-dimethylethyl)hexahydro-','01E54D628FC11EF5-FICuS-01-65','01E54D628FC11EF5-FICTS-01-44','01E54D628FC11EF5-uuuuu-01-14','InChI=1S/C10H19NO/c1-10(2,3)11-7-12-9-6-4-5-8(9)11/h8-9H,4-7H2,1-3H3','InChIKey=GHMNJQBTNXIQRU-UHFFFAOYSA-N','CC(C)(C)N1COC2CCCC21','1'),
	(175011,2,0,NULL,'Consistent with Molecular Formula','C16H23NO',245.3638,NULL,'653598BF1E963D3D-FICuS-01-66','653598BF1E963D3D-FICTS-01-45','653598BF1E963D3D-uuuuu-01-15','InChI=1S/C16H23NO/c1-2-7-11-16-15(10-6-1)17(13-18-16)12-14-8-4-3-5-9-14/h3-5,8-9,15-16H,1-2,6-7,10-13H2','InChIKey=GHGCWCSRKFNTAE-UHFFFAOYSA-N','c1ccc(CN2COC3CCCCCCC32)cc1','1'),
	(175012,2,0,NULL,'Consistent with Molecular Formula','C14H19NS',233.3708,'Benzothiazole, octahydro-3-(phenylmethyl)-','1270BFA68BCE02D5-FICuS-01-6D','1270BFA68BCE02D5-FICTS-01-4C','1270BFA68BCE02D5-uuuuu-01-1C','InChI=1S/C14H19NS/c1-2-6-12(7-3-1)10-15-11-16-14-9-5-4-8-13(14)15/h1-3,6-7,13-14H,4-5,8-11H2','InChIKey=WTHKKVZWVMNZDC-UHFFFAOYSA-N','c1ccc(CN2CSC3CCCCC32)cc1','1'),
	(175013,1,0,NULL,'Consistent with Molecular Formula','C9H17NS',171.3,NULL,'4B143A4279D00BEE-FICuS-01-5C','4B143A4279D00BEE-FICTS-01-3B','4B143A4279D00BEE-uuuuu-01-0B','InChI=1S/C9H17NS/c1-2-6-10-8-11-7-3-5-9(10)4-1/h9H,1-8H2','InChIKey=PQZAJQHEOURSDF-UHFFFAOYSA-N','C1CCN2CSCCCC2C1','1'),
	(175014,3,0,NULL,'Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'D56A2C9CBF6A16C4-FICuS-01-85','D56A2C9CBF6A16C4-FICTS-01-64','D56A2C9CBF6A16C4-uuuuu-01-34','InChI=1S/C11H19NO/c1-2-4-11-9(3-1)5-6-10-7-13-8-12(10)11/h9-11H,1-8H2','InChIKey=PRSMCELDGHRRKX-UHFFFAOYSA-N','C1CCC2C(C1)CCC1COCN12','1'),
	(175015,3,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'CBC893061303B10E-FICuS-01-48','CBC893061303B10E-FICTS-01-27','CBC893061303B10E-uuuuu-01-F7','InChI=1S/C14H19NO/c1-11-6-5-9-13-14(16-10-15(11)13)12-7-3-2-4-8-12/h2-4,7-8,11,13-14H,5-6,9-10H2,1H3','InChIKey=RZZOSFHQDFESCY-UHFFFAOYSA-N','CC1CCCC2C(c3ccccc3)OCN12','1'),
	(175016,2,0,NULL,'Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'F02A26F102017CC6-FICuS-01-45','F02A26F102017CC6-FICTS-01-24','F02A26F102017CC6-uuuuu-01-F4','InChI=1S/C10H19NO/c1-9-4-2-5-10-6-3-7-12-8-11(9)10/h9-10H,2-8H2,1H3','InChIKey=FOCJYZSGFUJZHF-UHFFFAOYSA-N','CC1CCCC2CCCOCN12','1'),
	(175017,2,0,NULL,'Consistent with Molecular Formula','C16H23NO',245.3638,NULL,'C1E82745E1350914-FICuS-01-36','C1E82745E1350914-FICTS-01-15','C1E82745E1350914-uuuuu-01-E5','InChI=1S/C16H23NO/c18-16-11-13-7-5-4-6-12(13)10-15(16)17-14-8-2-1-3-9-14/h4-7,14-18H,1-3,8-11H2','InChIKey=XAQHUFSPNDGXGV-UHFFFAOYSA-N','OC1Cc2ccccc2CC1NC1CCCCC1','1'),
	(175018,2,0,NULL,'Consistent with Molecular Formula','C14H21NO',219.326,NULL,'47D7DD17D96FFEDB-FICuS-01-A7','47D7DD17D96FFEDB-FICTS-01-86','47D7DD17D96FFEDB-uuuuu-01-56','InChI=1S/C14H21NO/c1-2-3-8-15-13-9-11-6-4-5-7-12(11)10-14(13)16/h4-7,13-16H,2-3,8-10H2,1H3','InChIKey=IIMMLPSDGPKJDS-UHFFFAOYSA-N','CCCCNC1Cc2ccccc2CC1O','1'),
	(175019,2,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,'Naphth[2,3-d]oxazole,2,3,3a,4,9,9a-hexahydro-3-(1-methylethyl)-','D3F75C13C76DC6B9-FICuS-01-7F','D3F75C13C76DC6B9-FICTS-01-5E','D3F75C13C76DC6B9-uuuuu-01-2E','InChI=1S/C14H19NO/c1-10(2)15-9-16-14-8-12-6-4-3-5-11(12)7-13(14)15/h3-6,10,13-14H,7-9H2,1-2H3','InChIKey=UGWZZXNGBDVWIO-UHFFFAOYSA-N','CC(C)N1COC2Cc3ccccc3CC21','1'),
	(175020,2,0,NULL,'Consistent with Molecular Formula','C19H29NO',287.4442,NULL,'D4A97F33040B47ED-FICuS-01-66','D4A97F33040B47ED-FICTS-01-45','D4A97F33040B47ED-uuuuu-01-15','InChI=1S/C19H29NO/c1-2-3-4-5-6-9-14-20-15-21-18-13-12-16-10-7-8-11-17(16)19(18)20/h7-8,10-11,18-19H,2-6,9,12-15H2,1H3','InChIKey=JVJYHXWGCLLKRU-UHFFFAOYSA-N','CCCCCCCCN1COC2CCc3ccccc3C21','1'),
	(175021,2,0,NULL,'Consistent with Molecular Formula','C21H33NO',315.4978,NULL,'036DBE42B5C65A80-FICuS-01-5F','036DBE42B5C65A80-FICTS-01-3E','036DBE42B5C65A80-uuuuu-01-0E','InChI=1S/C21H33NO/c1-2-3-4-5-6-7-8-11-14-22-17-23-21-16-19-13-10-9-12-18(19)15-20(21)22/h9-10,12-13,20-21H,2-8,11,14-17H2,1H3','InChIKey=AJPCUINRUVFCEG-UHFFFAOYSA-N','CCCCCCCCCCN1COC2Cc3ccccc3CC21','1'),
	(175022,0,0,'91544-95-5','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'BBA7D49A51B7577C-FICuS-01-7A','BBA7D49A51B7577C-FICTS-01-59','BBA7D49A51B7577C-uuuuu-01-29','InChI=1S/C16H11NO3/c1-8-13-11(15(18)20-16(13)19)7-10-9-5-3-4-6-12(9)17(2)14(8)10/h3-7H,1-2H3','InChIKey=DUOKAHRSFZIONP-UHFFFAOYSA-N','Cc1c2c(cc3c4ccccc4n(C)c13)C(=O)OC2=O',NULL),
	(175023,0,2,'15332-15-7','Consistent with Molecular Formula','C30H26N4',442.5622,NULL,'AE116F44A60E555F-FICuS-01-64','AE116F44A60E555F-FICTS-01-43','AE116F44A60E555F-uuuuu-01-13','InChI=1S/C30H26N4/c1-3-33-27-11-7-5-9-23(27)25-17-21(13-15-29(25)33)19-31-32-20-22-14-16-30-26(18-22)24-10-6-8-12-28(24)34(30)4-2/h5-20H,3-4H2,1-2H3','InChIKey=KCJZDFJMCCVCNA-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/C=N/N=C/c3ccc4c(c3)c3ccccc3n4CC)ccc21','1'),
	(175024,0,0,'51626-88-1','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'CD15E7561523C259-FICuS-01-49','CD15E7561523C259-FICTS-01-28','CD15E7561523C259-uuuuu-01-F8','InChI=1S/C13H13NO/c1-8-5-6-10-9(7-8)13-11(14-10)3-2-4-12(13)15/h5-7,14H,2-4H2,1H3','InChIKey=YCYFUAOBKJMHPH-UHFFFAOYSA-N','Cc1ccc2[nH]c3c(c2c1)C(=O)CCC3',NULL),
	(175025,0,0,'88368-11-0','Consistent with Molecular Formula','C12H10ClNO',219.6701,NULL,'58EBCB30CB2667EE-FICuS-01-87','58EBCB30CB2667EE-FICTS-01-66','58EBCB30CB2667EE-uuuuu-01-36','InChI=1S/C12H10ClNO/c13-7-4-5-9-8(6-7)12-10(14-9)2-1-3-11(12)15/h4-6,14H,1-3H2','InChIKey=XKQOLLAZVXJGMV-UHFFFAOYSA-N','O=C1CCCc2[nH]c3ccc(Cl)cc3c21',NULL),
	(175026,0,0,'88368-12-1','Consistent with Molecular Formula','C12H10FNO',203.2155,NULL,'C8F747E1BCB8A162-FICuS-01-79','C8F747E1BCB8A162-FICTS-01-58','C8F747E1BCB8A162-uuuuu-01-28','InChI=1S/C12H10FNO/c13-7-4-5-9-8(6-7)12-10(14-9)2-1-3-11(12)15/h4-6,14H,1-3H2','InChIKey=LWGNURGTUVSLGV-UHFFFAOYSA-N','O=C1CCCc2[nH]c3ccc(F)cc3c21',NULL),
	(175027,0,0,'91545-14-1','Consistent with Molecular Formula','C22H15NO2',325.366,NULL,'F235A82034B92964-FICuS-01-39','F235A82034B92964-FICTS-01-18','F235A82034B92964-uuuuu-01-E8','InChI=1S/C22H15NO2/c1-12-19-17(21(24)14-8-3-4-9-15(14)22(19)25)11-16-13-7-5-6-10-18(13)23(2)20(12)16/h3-11H,1-2H3','InChIKey=BKJIRKILOBLUBP-UHFFFAOYSA-N','Cc1c2c(cc3c4ccccc4n(C)c13)C(=O)c1ccccc1C2=O',NULL),
	(175028,0,0,NULL,'Consistent with Molecular Formula','C21H13NO2',311.3392,NULL,'66D18F95051AF573-FICuS-01-50','66D18F95051AF573-FICTS-01-2F','66D18F95051AF573-uuuuu-01-FF','InChI=1S/C21H13NO2/c1-11-18-16(20(23)13-7-2-3-8-14(13)21(18)24)10-15-12-6-4-5-9-17(12)22-19(11)15/h2-10,22H,1H3','InChIKey=SLTCAESTBFBKCC-UHFFFAOYSA-N','Cc1c2c(cc3c1[nH]c1ccccc13)C(=O)c1ccccc1C2=O',NULL),
	(175029,0,0,NULL,'Consistent with Molecular Formula','C15H9NO3',251.241,NULL,'31FF23EC8394EE6C-FICuS-01-7F','31FF23EC8394EE6C-FICTS-01-5E','31FF23EC8394EE6C-uuuuu-01-2E','InChI=1S/C15H9NO3/c1-16-12-5-3-2-4-8(12)9-6-10-11(7-13(9)16)15(18)19-14(10)17/h2-7H,1H3','InChIKey=WEORMFKGWPHWFJ-UHFFFAOYSA-N','Cn1c2ccccc2c2cc3c(cc21)C(=O)OC3=O',NULL),
	(175030,0,0,'91545-00-5','Consistent with Molecular Formula','C22H17NO3',343.3812,NULL,'BED747B4EAC119CB-FICuS-01-93','BED747B4EAC119CB-FICTS-01-72','BED747B4EAC119CB-uuuuu-01-42','InChI=1S/C22H17NO3/c1-2-14-19(22(25)26)17(21(24)13-8-4-3-5-9-13)12-16-15-10-6-7-11-18(15)23-20(14)16/h3-12,23H,2H2,1H3,(H,25,26)','InChIKey=PAZXOEPSVKYSHX-UHFFFAOYSA-N','CCc1c(C(=O)O)c(C(=O)c2ccccc2)cc2c1[nH]c1ccccc12',NULL),
	(175031,0,0,'91544-97-7','Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'2132A3536CCC4AAA-FICuS-01-61','2132A3536CCC4AAA-FICTS-01-40','2132A3536CCC4AAA-uuuuu-01-10','InChI=1S/C21H15NO3/c1-12-18(21(24)25)16(20(23)13-7-3-2-4-8-13)11-15-14-9-5-6-10-17(14)22-19(12)15/h2-11,22H,1H3,(H,24,25)','InChIKey=FHPULQAYDLKVBN-UHFFFAOYSA-N','Cc1c(C(=O)O)c(C(=O)c2ccccc2)cc2c1[nH]c1ccccc12',NULL),
	(175032,0,0,'91544-98-8','Consistent with Molecular Formula','C22H17NO3',343.3812,NULL,'D5AAF020152F0108-FICuS-01-41','D5AAF020152F0108-FICTS-01-20','D5AAF020152F0108-uuuuu-01-F0','InChI=1S/C22H17NO3/c1-12-7-9-14(10-8-12)21(24)17-11-16-15-5-3-4-6-18(15)23-20(16)13(2)19(17)22(25)26/h3-11,23H,1-2H3,(H,25,26)','InChIKey=CSGGXKURPZGRHL-UHFFFAOYSA-N','Cc1ccc(C(=O)c2cc3c([nH]c4ccccc43)c(C)c2C(=O)O)cc1',NULL),
	(175033,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'5ACDD6A75E4FC38A-FICuS-01-99','5ACDD6A75E4FC38A-FICTS-01-78','5ACDD6A75E4FC38A-uuuuu-01-48','InChI=1S/C16H12N2O2/c1-8-13-11(15(19)17-16(13)20)7-10-9-5-3-4-6-12(9)18(2)14(8)10/h3-7H,1-2H3,(H,17,19,20)','InChIKey=ROXFHPTWWIFBER-UHFFFAOYSA-N','Cc1c2c(cc3c4ccccc4n(C)c13)C(=O)NC2=O',NULL),
	(175034,0,0,'91545-06-1','Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'385F64367B161B61-FICuS-01-3A','385F64367B161B61-FICTS-01-19','385F64367B161B61-uuuuu-01-E9','InChI=1S/C23H18N2O3/c1-3-15-20-18(12-17-16-6-4-5-7-19(16)24-21(15)17)22(26)25(23(20)27)13-8-10-14(28-2)11-9-13/h4-12,24H,3H2,1-2H3','InChIKey=QGAVDXCUMMBFEZ-UHFFFAOYSA-N','CCc1c2c(cc3c1[nH]c1ccccc13)C(=O)N(c1ccc(OC)cc1)C2=O',NULL),
	(175035,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'B64D404D8EE9DA61-FICuS-01-7A','B64D404D8EE9DA61-FICTS-01-59','B64D404D8EE9DA61-uuuuu-01-29','InChI=1S/C16H12N2O2/c1-2-8-13-11(15(19)18-16(13)20)7-10-9-5-3-4-6-12(9)17-14(8)10/h3-7,17H,2H2,1H3,(H,18,19,20)','InChIKey=YMCQWTZNUNBLQI-UHFFFAOYSA-N','CCc1c2c(cc3c1[nH]c1ccccc13)C(=O)NC2=O',NULL),
	(175036,0,0,'88368-24-5','Consistent with Molecular Formula','C15H12ClN3',269.7329,NULL,'B956137334131649-FICuS-01-1A','B956137334131649-FICTS-01-F9','B956137334131649-uuuuu-01-C9','InChI=1S/C15H12ClN3/c1-19-12-5-3-10(16)6-11(12)14-13(19)4-2-9-7-17-8-18-15(9)14/h3,5-8H,2,4H2,1H3','InChIKey=BRDXBNVJISVWFZ-UHFFFAOYSA-N','Cn1c2c(c3cc(Cl)ccc31)-c1ncncc1CC2',NULL),
	(175037,0,0,'88368-32-5','Consistent with Molecular Formula','C15H10ClN3',267.7171,NULL,'6248EB0EE3234CBD-FICuS-01-71','6248EB0EE3234CBD-FICTS-01-50','6248EB0EE3234CBD-uuuuu-01-20','InChI=1S/C15H10ClN3/c1-19-12-5-3-10(16)6-11(12)14-13(19)4-2-9-7-17-8-18-15(9)14/h2-8H,1H3','InChIKey=GAKOBAHWEVHLCZ-UHFFFAOYSA-N','Cn1c2ccc(Cl)cc2c2c3ncncc3ccc21',NULL),
	(175038,0,0,'59943-49-6','Consistent with Molecular Formula','C15H13N3',235.2878,NULL,'E699C55F8577E904-FICuS-01-64','E699C55F8577E904-FICTS-01-43','E699C55F8577E904-uuuuu-01-13','InChI=1S/C15H13N3/c1-18-12-5-3-2-4-11(12)14-13(18)7-6-10-8-16-9-17-15(10)14/h2-5,8-9H,6-7H2,1H3','InChIKey=DYJHBBYBCLBWHJ-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)-c1ncncc1CC2',NULL),
	(175039,0,0,NULL,'Consistent with Molecular Formula','C15H12IN3',361.1844,NULL,'B043B36E7964DB96-FICuS-01-5F','B043B36E7964DB96-FICTS-01-3E','B043B36E7964DB96-uuuuu-01-0E','InChI=1S/C15H12IN3/c1-19-13-5-3-10(16)6-12(13)11-4-2-9-7-17-8-18-14(9)15(11)19/h3,5-8H,2,4H2,1H3','InChIKey=PVNBKUKHFNHFMQ-UHFFFAOYSA-N','Cn1c2c(c3cc(I)ccc31)CCc1cncnc1-2',NULL),
	(175040,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'C69460F719537F94-FICuS-01-4C','C69460F719537F94-FICTS-01-2B','C69460F719537F94-uuuuu-01-FB','InChI=1S/C13H12N2O3/c1-7-5-8-10(6-11(7)15(17)18)14-9-3-2-4-12(16)13(8)9/h5-6,14H,2-4H2,1H3','InChIKey=CCTMWTDRFQLFIW-UHFFFAOYSA-N','Cc1cc2c3c([nH]c2cc1[N+](=O)[O-])CCCC3=O',NULL),
	(175041,0,0,'59943-48-5','Consistent with Molecular Formula','C14H11N3',221.261,NULL,'E8F7ABA4ED7B7618-FICuS-01-91','E8F7ABA4ED7B7618-FICTS-01-70','E8F7ABA4ED7B7618-uuuuu-01-40','InChI=1S/C14H11N3/c1-2-4-11-10(3-1)13-12(17-11)6-5-9-7-15-8-16-14(9)13/h1-4,7-8,17H,5-6H2','InChIKey=BRWSRICYLCWTOI-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)CCc1cncnc1-3',NULL),
	(175042,0,0,'88368-20-1','Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'BE2278405D8CEA54-FICuS-01-68','BE2278405D8CEA54-FICTS-01-47','BE2278405D8CEA54-uuuuu-01-17','InChI=1S/C15H13N3O/c1-19-10-3-5-12-11(6-10)14-13(18-12)4-2-9-7-16-8-17-15(9)14/h3,5-8,18H,2,4H2,1H3','InChIKey=IKDMMMVFLFZUDY-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)-c1ncncc1CC3',NULL),
	(175043,0,0,'88368-26-7','Consistent with Molecular Formula','C14H10ClN3',255.7061,NULL,'4E59E64712C101FA-FICuS-01-53','4E59E64712C101FA-FICTS-01-32','4E59E64712C101FA-uuuuu-01-02','InChI=1S/C14H10ClN3/c15-9-2-3-10-12(5-9)18-11-4-1-8-6-16-7-17-14(8)13(10)11/h2-3,5-7,18H,1,4H2','InChIKey=SFNRDCDINFKKRM-UHFFFAOYSA-N','Clc1ccc2c3c([nH]c2c1)CCc1cncnc1-3',NULL),
	(175044,0,0,'88368-25-6','Consistent with Molecular Formula','C14H10FN3',239.2515,NULL,'AEBA1BE99209A7BB-FICuS-01-91','AEBA1BE99209A7BB-FICTS-01-70','AEBA1BE99209A7BB-uuuuu-01-40','InChI=1S/C14H10FN3/c15-9-2-4-11-10(5-9)13-12(18-11)3-1-8-6-16-7-17-14(8)13/h2,4-7,18H,1,3H2','InChIKey=UIAJBMAGYMQZED-UHFFFAOYSA-N','Fc1ccc2[nH]c3c(c2c1)-c1ncncc1CC3',NULL),
	(175045,0,0,NULL,'Consistent with Molecular Formula','C15H13N3',235.2878,NULL,'3DDD85455A050B1D-FICuS-01-5E','3DDD85455A050B1D-FICTS-01-3D','3DDD85455A050B1D-uuuuu-01-0D','InChI=1S/C15H13N3/c1-9-2-4-12-11(6-9)14-13(18-12)5-3-10-7-16-8-17-15(10)14/h2,4,6-8,18H,3,5H2,1H3','InChIKey=FATRFWKMDXMKAZ-UHFFFAOYSA-N','Cc1ccc2[nH]c3c(c2c1)-c1ncncc1CC3',NULL),
	(175046,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3',304.178,NULL,'867C358628AF8CFE-FICuS-01-7C','867C358628AF8CFE-FICTS-01-5B','867C358628AF8CFE-uuuuu-01-2B','InChI=1S/C15H11Cl2N3/c1-20-12-3-2-8-6-18-7-19-14(8)13(12)10-4-9(16)5-11(17)15(10)20/h4-7H,2-3H2,1H3','InChIKey=GJCAQANDVTTYEE-UHFFFAOYSA-N','Cn1c2c(c3cc(Cl)cc(Cl)c31)-c1ncncc1CC2',NULL),
	(175047,0,0,'80776-35-8','Consistent with Molecular Formula','C17H15N5O8',417.3342,NULL,'CF6CCC8AFDA8D2B2-FICuS-01-B5','CF6CCC8AFDA8D2B2-FICTS-01-94','CF6CCC8AFDA8D2B2-uuuuu-01-64','InChI=1S/C17H15N5O8/c1-3-19-12-6-5-11(18-17(23)30-4-2)16(22(28)29)14(12)10-7-9(20(24)25)8-13(15(10)19)21(26)27/h5-8H,3-4H2,1-2H3,(H,18,23)','InChIKey=LRJFRHUCJAPYQA-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1[N+](=O)[O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1n2CC',NULL),
	(175048,0,0,NULL,'Consistent with Molecular Formula','C15H15N3S',269.3636,NULL,'BA88E7DB16B2F448-FICuS-01-7D','BA88E7DB16B2F448-FICTS-01-5C','BA88E7DB16B2F448-uuuuu-01-2C','InChI=1S/C15H15N3S/c1-2-18-13-6-4-3-5-11(13)12-9-10(17-15(16)19)7-8-14(12)18/h3-9H,2H2,1H3,(H3,16,17,19)','InChIKey=JRCQVEWKSSUANV-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(NC(N)=S)ccc21',NULL),
	(175049,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'4E1DC08E37375389-FICuS-01-52','4E1DC08E37375389-FICTS-01-31','4E1DC08E37375389-uuuuu-01-01','InChI=1S/C15H12N2O3/c1-2-16-14-5-3-10(9-18)7-12(14)13-8-11(17(19)20)4-6-15(13)16/h3-9H,2H2,1H3','InChIKey=ZQZAFRRKMPNTJQ-UHFFFAOYSA-N','CCn1c2ccc(C=O)cc2c2cc([N+](=O)[O-])ccc21',NULL),
	(175050,0,1,NULL,'Consistent with Molecular Formula','C18H19N3O2',309.367,NULL,'1217B47D66E98CB6-FICuS-01-60','1217B47D66E98CB6-FICTS-01-3F','1217B47D66E98CB6-uuuuu-01-0F','InChI=1S/C18H19N3O2/c1-3-21-16-8-6-5-7-14(16)15-11-13(9-10-17(15)21)12-19-20-18(22)23-4-2/h5-12H,3-4H2,1-2H3,(H,20,22)','InChIKey=KGLZVEMNPYKKNZ-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc2c(c1)c1ccccc1n2CC','1'),
	(175051,0,0,'80776-31-4','Consistent with Molecular Formula','C15H12N4O5',328.2836,NULL,'6889BC131D8C547E-FICuS-01-64','6889BC131D8C547E-FICTS-01-43','6889BC131D8C547E-uuuuu-01-13','InChI=1S/C15H12N4O5/c1-2-17-12-5-3-9(18(21)22)7-10(12)14-13(17)6-4-11(16-8-20)15(14)19(23)24/h3-8H,2H2,1H3,(H,16,20)','InChIKey=RQOFAINMEVKIOA-UHFFFAOYSA-N','CCn1c2ccc([N+](=O)[O-])cc2c2c([N+](=O)[O-])c(NC=O)ccc21',NULL),
	(175052,0,0,'91544-96-6','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'4B4507FC3399EAE3-FICuS-01-6C','4B4507FC3399EAE3-FICTS-01-4B','4B4507FC3399EAE3-uuuuu-01-1B','InChI=1S/C16H11NO3/c1-2-8-13-11(15(18)20-16(13)19)7-10-9-5-3-4-6-12(9)17-14(8)10/h3-7,17H,2H2,1H3','InChIKey=KYWZPMIPGGKSFL-UHFFFAOYSA-N','CCc1c2c(cc3c1[nH]c1ccccc13)C(=O)OC2=O',NULL),
	(175053,0,0,'82815-62-1','Consistent with Molecular Formula','C20H13N3O',311.3422,NULL,'18F0A9A9AE4BEAFE-FICuS-01-A7','18F0A9A9AE4BEAFE-FICTS-01-86','18F0A9A9AE4BEAFE-uuuuu-01-56','InChI=1S/C20H13N3O/c21-19-15-11-18-14(13-8-4-5-9-17(13)24-18)10-16(15)22-23-20(19)12-6-2-1-3-7-12/h1-11H,(H2,21,22)','InChIKey=RHADSMFPLYOBAZ-UHFFFAOYSA-N','Nc1c(-c2ccccc2)nnc2cc3c(cc12)oc1ccccc13',NULL),
	(175054,0,0,'76795-58-9','Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'2D3F2C6F25240192-FICuS-01-40','2D3F2C6F25240192-FICTS-01-1F','2D3F2C6F25240192-uuuuu-01-EF','InChI=1S/C17H15N3O/c1-9(2)17-16(18)12-7-11-10-5-3-4-6-14(10)21-15(11)8-13(12)19-20-17/h3-9H,1-2H3,(H2,18,19)','InChIKey=CQMJKWDCVFXGRG-UHFFFAOYSA-N','CC(C)c1nnc2cc3oc4ccccc4c3cc2c1N',NULL),
	(175055,0,0,NULL,'Consistent with Molecular Formula','C23H16N2O4',384.3904,NULL,'9A364C386E9DAAAE-FICuS-01-8C','9A364C386E9DAAAE-FICTS-01-6B','9A364C386E9DAAAE-uuuuu-01-3B','InChI=1S/C23H16N2O4/c1-2-4-14(5-3-1)17-10-18(24-15-6-7-20-21(8-15)27-12-26-20)16-9-22-23(29-13-28-22)11-19(16)25-17/h1-11H,12-13H2,(H,24,25)','InChIKey=MVYQJGYDADPPFA-UHFFFAOYSA-N','c1ccc(-c2cc(Nc3ccc4c(c3)OCO4)c3cc4c(cc3n2)OCO4)cc1',NULL),
	(175056,0,0,'86583-01-9','Consistent with Molecular Formula','C24H36N2O2',384.5606,NULL,'F596862FF0EA7044-FICuS-01-62','F596862FF0EA7044-FICTS-01-41','F596862FF0EA7044-uuuuu-01-11','InChI=1S/C24H36N2O2/c27-21(23-9-15-3-16(10-23)5-17(4-15)11-23)25-1-2-26-22(28)24-12-18-6-19(13-24)8-20(7-18)14-24/h15-20H,1-14H2,(H,25,27)(H,26,28)','InChIKey=BIIGZDKFYWJWPV-UHFFFAOYSA-N','O=C(NCCNC(=O)C12CC3CC(CC(C3)C1)C2)C12CC3CC(CC(C3)C1)C2',NULL),
	(175057,0,0,NULL,'Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'85000AEC5BB82C4F-FICuS-01-6D','85000AEC5BB82C4F-FICTS-01-4C','85000AEC5BB82C4F-uuuuu-01-1C','InChI=1S/C19H26N2O/c22-18(21-7-6-20-17-4-2-1-3-5-17)19-11-14-8-15(12-19)10-16(9-14)13-19/h1-5,14-16,20H,6-13H2,(H,21,22)','InChIKey=JAXJPKMWRYLJOE-UHFFFAOYSA-N','O=C(NCCNc1ccccc1)C12CC3CC(CC(C3)C1)C2',NULL),
	(175058,0,0,'86583-02-0','Consistent with Molecular Formula','C25H38N2O2',398.5874,NULL,'868BF5708BA14C72-FICuS-01-5D','868BF5708BA14C72-FICTS-01-3C','868BF5708BA14C72-uuuuu-01-0C','InChI=1S/C25H38N2O2/c28-22(24-10-16-4-17(11-24)6-18(5-16)12-24)26-2-1-3-27-23(29)25-13-19-7-20(14-25)9-21(8-19)15-25/h16-21H,1-15H2,(H,26,28)(H,27,29)','InChIKey=UHTLAJYAPOWNPA-UHFFFAOYSA-N','O=C(NCCCNC(=O)C12CC3CC(CC(C3)C1)C2)C12CC3CC(CC(C3)C1)C2',NULL),
	(175059,1,0,'86583-03-1','Consistent with Molecular Formula','C25H38N2O2',398.5874,'Tricyclo[3.3.1.1(3,7)]decane-3-carboxamide, N,N\'-(1-methyl-1,2-ethanediyl)bis-','261DD3A735D34903-FICuS-01-42','261DD3A735D34903-FICTS-01-21','261DD3A735D34903-uuuuu-01-F1','InChI=1S/C25H38N2O2/c1-15(27-23(29)25-11-19-5-20(12-25)7-21(6-19)13-25)14-26-22(28)24-8-16-2-17(9-24)4-18(3-16)10-24/h15-21H,2-14H2,1H3,(H,26,28)(H,27,29)','InChIKey=UKSZEFOHGSIMLV-UHFFFAOYSA-N','CC(CNC(=O)C12CC3CC(CC(C3)C1)C2)NC(=O)C12CC3CC(CC(C3)C1)C2','1'),
	(175060,0,0,'86583-14-4','Consistent with Molecular Formula','C35H42N2O2',522.729,NULL,'6E5FFA5DD31472AF-FICuS-01-89','6E5FFA5DD31472AF-FICTS-01-68','6E5FFA5DD31472AF-uuuuu-01-38','InChI=1S/C35H42N2O2/c38-32(34-16-24-10-25(17-34)12-26(11-24)18-34)36-30-5-1-22(2-6-30)9-23-3-7-31(8-4-23)37-33(39)35-19-27-13-28(20-35)15-29(14-27)21-35/h1-8,24-29H,9-21H2,(H,36,38)(H,37,39)','InChIKey=QAHITPMYDWXNEB-UHFFFAOYSA-N','O=C(Nc1ccc(Cc2ccc(NC(=O)C34CC5CC(CC(C5)C3)C4)cc2)cc1)C12CC3CC(CC(C3)C1)C2',NULL),
	(175061,0,0,'86583-04-2','Consistent with Molecular Formula','C26H40N2O2',412.6142,NULL,'6F7EC62F801EADDA-FICuS-01-98','6F7EC62F801EADDA-FICTS-01-77','6F7EC62F801EADDA-uuuuu-01-47','InChI=1S/C26H40N2O2/c29-23(25-11-17-5-18(12-25)7-19(6-17)13-25)27-3-1-2-4-28-24(30)26-14-20-8-21(15-26)10-22(9-20)16-26/h17-22H,1-16H2,(H,27,29)(H,28,30)','InChIKey=JCNWBPKQFBLUSI-UHFFFAOYSA-N','O=C(NCCCCNC(=O)C12CC3CC(CC(C3)C1)C2)C12CC3CC(CC(C3)C1)C2',NULL),
	(175062,0,0,'86583-05-3','Consistent with Molecular Formula','C26H40N2O2',412.6142,NULL,'96D778B13DC114C9-FICuS-01-5F','96D778B13DC114C9-FICTS-01-3E','96D778B13DC114C9-uuuuu-01-0E','InChI=1S/C26H40N2O2/c1-24(2,28-23(30)26-12-19-6-20(13-26)8-21(7-19)14-26)15-27-22(29)25-9-16-3-17(10-25)5-18(4-16)11-25/h16-21H,3-15H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=ZQKAZEYIFKCJID-UHFFFAOYSA-N','CC(C)(CNC(=O)C12CC3CC(CC(C3)C1)C2)NC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(175063,0,0,'86583-10-0','Consistent with Molecular Formula','C30H48N2O2',468.7214,NULL,'81CDBA5DA5490104-FICuS-01-5B','81CDBA5DA5490104-FICTS-01-3A','81CDBA5DA5490104-uuuuu-01-0A','InChI=1S/C30H48N2O2/c1-27(2,31-25(33)29-13-19-7-20(14-29)9-21(8-19)15-29)5-6-28(3,4)32-26(34)30-16-22-10-23(17-30)12-24(11-22)18-30/h19-24H,5-18H2,1-4H3,(H,31,33)(H,32,34)','InChIKey=BGRHYSQUOGYQBE-UHFFFAOYSA-N','CC(C)(CCC(C)(C)NC(=O)C12CC3CC(CC(C3)C1)C2)NC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(175064,0,0,NULL,'Consistent with Molecular Formula','C24H23NO2',357.4512,NULL,'A393E109E3C60763-FICuS-01-47','A393E109E3C60763-FICTS-01-26','A393E109E3C60763-uuuuu-01-F6','InChI=1S/C24H23NO2/c26-22-20-4-2-1-3-18(20)19-6-5-17(10-21(19)22)25-23(27)24-11-14-7-15(12-24)9-16(8-14)13-24/h1-6,10,14-16H,7-9,11-13H2,(H,25,27)','InChIKey=GBSBKOXMUOPVAE-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(NC(=O)C34CC5CC(CC(C5)C3)C4)cc21',NULL),
	(175065,2,0,NULL,'Consistent with Molecular Formula','C18H17N3O6',371.3488,NULL,'F1FD101C3BD2DAEA-FICuS-01-93','52D3099E08C618C0-FICTS-01-28','E8F7ABA4ED7B7618-uuuuu-01-40','InChI=1S/C14H11N3.C4H6O6/c1-2-4-11-10(3-1)13-12(17-11)6-5-9-7-15-8-16-14(9)13;5-1(3(7)8)2(6)4(9)10/h1-4,7-8,17H,5-6H2;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=YPYJJJSKWLDZMC-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(=O)O.c1ccc2c3c([nH]c2c1)CCc1cncnc1-3','1'),
	(175066,0,0,'82815-61-0','Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'E172DDF25CDC32A8-FICuS-01-83','E172DDF25CDC32A8-FICTS-01-62','E172DDF25CDC32A8-uuuuu-01-32','InChI=1S/C17H15N3O/c1-9(2)17-16(18)12-8-15-11(7-13(12)19-20-17)10-5-3-4-6-14(10)21-15/h3-9H,1-2H3,(H2,18,19)','InChIKey=DUXPALWYOOSLHY-UHFFFAOYSA-N','CC(C)c1nnc2cc3c(cc2c1N)oc1ccccc13',NULL),
	(175067,0,0,'72492-83-2','Consistent with Molecular Formula','C26H37?ClN2O6',509.0411,NULL,'7E48EB15322F6E26-FICuS-01-5C','7E48EB15322F6E26-FICTS-01-3B','7E48EB15322F6E26-uuuuu-01-0B','InChI=1S/C26H36N2O6.ClH/c1-7-27(8-2)11-13-31-25(29)23-17(5)33-21-16-20-22(15-19(21)23)34-18(6)24(20)26(30)32-14-12-28(9-3)10-4;/h15-16H,7-14H2,1-6H3;1H','InChIKey=FOCGRGDONBSZGC-UHFFFAOYSA-N','*.CCN(CC)CCOC(=O)c1c(C)oc2cc3c(C(=O)OCCN(CC)CC)c(C)oc3cc12.Cl',NULL),
	(175068,0,0,'75357-02-7','Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'154832C343D0D64F-FICuS-01-43','154832C343D0D64F-FICTS-01-22','154832C343D0D64F-uuuuu-01-F2','InChI=1S/C18H14N2O/c1-11-7-6-10-14-15(11)19-12(2)16-17(14)21-18(20-16)13-8-4-3-5-9-13/h3-10H,1-2H3','InChIKey=ICPUUWVTWPAWKL-UHFFFAOYSA-N','Cc1cccc2c1nc(C)c1nc(-c3ccccc3)oc12',NULL),
	(175069,0,0,'75357-01-6','Consistent with Molecular Formula','C28H18N4O2',442.4758,NULL,'26DB3FA6E11A611F-FICuS-01-6B','26DB3FA6E11A611F-FICTS-01-4A','26DB3FA6E11A611F-uuuuu-01-1A','InChI=1S/C28H18N4O2/c1-15-23-25(19-7-3-5-9-21(19)29-15)33-27(31-23)17-11-13-18(14-12-17)28-32-24-16(2)30-22-10-6-4-8-20(22)26(24)34-28/h3-14H,1-2H3','InChIKey=FJIRFETYKDTGTL-UHFFFAOYSA-N','Cc1nc2ccccc2c2oc(-c3ccc(-c4nc5c(C)nc6ccccc6c5o4)cc3)nc12',NULL),
	(175070,0,1,'35424-75-0','Consistent with Molecular Formula','C21H18N2',298.3866,NULL,'E794CE53F55FC22C-FICuS-01-80','E794CE53F55FC22C-FICTS-01-5F','E794CE53F55FC22C-uuuuu-01-2F','InChI=1S/C21H18N2/c22-21(19-14-8-3-9-15-19)23-20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-16H,(H2,22,23)','InChIKey=RMZSOCFGZHZLCI-UHFFFAOYSA-N','N=C(N/C(=C/c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(175071,0,0,'82791-69-3','Consistent with Molecular Formula','C20H19NO2S',337.4356,NULL,'7DDDA8664FD356F4-FICuS-01-85','7DDDA8664FD356F4-FICTS-01-64','7DDDA8664FD356F4-uuuuu-01-34','InChI=1S/C20H19NO2S/c1-20(2)10-9-13-15(23-20)11-16(22-4)17-18(13)21(3)14-8-6-5-7-12(14)19(17)24/h5-11H,1-4H3','InChIKey=NYPYJQDYZLBCCG-UHFFFAOYSA-N','COc1cc2c(c3c1c(=S)c1ccccc1n3C)C=CC(C)(C)O2',NULL),
	(175072,0,0,'82260-81-9','Consistent with Molecular Formula','C20H18FNO3',339.3655,NULL,'942C96F6F6329D13-FICuS-01-56','942C96F6F6329D13-FICTS-01-35','942C96F6F6329D13-uuuuu-01-05','InChI=1S/C20H18FNO3/c1-20(2)8-7-13-15(25-20)10-16(24-4)17-18(13)22(3)14-9-11(21)5-6-12(14)19(17)23/h5-10H,1-4H3','InChIKey=JTABQANJWLXSDE-UHFFFAOYSA-N','COc1cc2c(c3c1c(=O)c1ccc(F)cc1n3C)C=CC(C)(C)O2',NULL),
	(175073,0,0,'82260-79-5','Consistent with Molecular Formula','C20H18FNO3',339.3655,NULL,'89167844287690EC-FICuS-01-3E','89167844287690EC-FICTS-01-1D','89167844287690EC-uuuuu-01-ED','InChI=1S/C20H18FNO3/c1-20(2)8-7-12-15(25-20)10-16(24-4)17-18(12)22(3)14-6-5-11(21)9-13(14)19(17)23/h5-10H,1-4H3','InChIKey=XREKKQLYNJUFIT-UHFFFAOYSA-N','COc1cc2c(c3c1c(=O)c1cc(F)ccc1n3C)C=CC(C)(C)O2',NULL),
	(175074,0,0,'82260-84-2','Consistent with Molecular Formula','C20H18FNO3',339.3655,'7H-Pyrano[2,3-c]acridin-7-one, 11-fluoro-3,12-dihydro-6-methoxy-3,3,12-trimethyl-','DA11906505BACEA7-FICuS-01-6A','DA11906505BACEA7-FICTS-01-49','DA11906505BACEA7-uuuuu-01-19','InChI=1S/C20H18FNO3/c1-20(2)9-8-11-14(25-20)10-15(24-4)16-18(11)22(3)17-12(19(16)23)6-5-7-13(17)21/h5-10H,1-4H3','InChIKey=FIFCGCGJUOEOEZ-UHFFFAOYSA-N','COc1cc2c(c3c1c(=O)c1cccc(F)c1n3C)C=CC(C)(C)O2',NULL),
	(175075,0,0,'4526-64-1','Consistent with Molecular Formula','C13H15N7O2S',333.3672,'1H-Purine, 6-[(2-ethyl-4-nitro-1-propyl-1H-imidazol-5-yl)thio]-','C89CD9A6D8C08324-FICuS-01-72','C89CD9A6D8C08324-FICTS-01-51','C89CD9A6D8C08324-uuuuu-01-21','InChI=1S/C13H15N7O2S/c1-3-5-19-8(4-2)18-11(20(21)22)13(19)23-12-9-10(15-6-14-9)16-7-17-12/h6-7H,3-5H2,1-2H3,(H,14,15,16,17)','InChIKey=UXOPOAKIXAXPKT-UHFFFAOYSA-N','CCCn1c(CC)nc([N+](=O)[O-])c1Sc1ncnc2[nH]cnc12',NULL),
	(175076,0,0,NULL,'Consistent with Molecular Formula','C12H18N6O2S',310.3732,'1H-1,2,4-Triazole, 3-[[2-(1-methylethyl)-1-(2-methylpropyl)-4-nitro-1H-imidazol-5-yl]thio]-','D8273C3FEFA4F1EC-FICuS-01-9A','69F0E2B9E3CBB825-FICTS-01-5B','D8273C3FEFA4F1EC-uuuuu-01-49','InChI=1S/C12H18N6O2S/c1-7(2)5-17-9(8(3)4)15-10(18(19)20)11(17)21-12-13-6-14-16-12/h6-8H,5H2,1-4H3,(H,13,14,16)','InChIKey=MJYPNNFHPKMNDU-UHFFFAOYSA-N','CC(C)Cn1c(C(C)C)nc([N+](=O)[O-])c1Sc1nnc[nH]1',NULL),
	(175077,0,0,NULL,'Consistent with Molecular Formula','C12H18N6O2S',310.3732,'1H-1,2,4-Triazole, 3-[(1-butyl-4-nitro-2-propyl-1H-imidazol-5-yl)thio]-','D13C61786EBE4C83-FICuS-01-6C','D13C61786EBE4C83-FICTS-01-4B','D13C61786EBE4C83-uuuuu-01-1B','InChI=1S/C12H18N6O2S/c1-3-5-7-17-9(6-4-2)15-10(18(19)20)11(17)21-12-13-8-14-16-12/h8H,3-7H2,1-2H3,(H,13,14,16)','InChIKey=LJWVNKIHSXXNFR-UHFFFAOYSA-N','CCCCn1c(CCC)nc([N+](=O)[O-])c1Sc1nnc[nH]1',NULL),
	(175078,1,0,'67010-09-7','Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'B56980A870FBE3E7-FICuS-01-71','B56980A870FBE3E7-FICTS-01-50','B56980A870FBE3E7-uuuuu-01-20','InChI=1S/C14H16N2O4/c1-8(17)16-13(14(18)19)5-9-7-15-12-4-3-10(20-2)6-11(9)12/h3-4,6-7,13,15H,5H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=IJODSTPSSWJSBC-UHFFFAOYSA-N','COc1ccc2[nH]cc(CC(NC(C)=O)C(=O)O)c2c1','1'),
	(175079,0,0,'34613-39-3','Consistent with Molecular Formula','C15H19N3O3S',321.3934,NULL,'5262E6637EE57C3C-FICuS-01-60','5262E6637EE57C3C-FICTS-01-3F','5262E6637EE57C3C-uuuuu-01-0F','InChI=1S/C15H19N3O3S/c1-3-4-5-10-13(19)18-12-9-7-6-8-11(12)16-14(22-18)17-15(20)21-2/h6-9H,3-5,10H2,1-2H3,(H,16,17,20)','InChIKey=YZQYZBJUUATMOI-UHFFFAOYSA-N','CCCCCC(=O)N1SC(NC(=O)OC)=Nc2ccccc21',NULL),
	(175080,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O3S',335.4202,NULL,'E5119FAC7A7225D9-FICuS-01-6B','E5119FAC7A7225D9-FICTS-01-4A','E5119FAC7A7225D9-uuuuu-01-1A','InChI=1S/C16H21N3O3S/c1-3-4-5-6-11-14(20)19-13-10-8-7-9-12(13)17-15(23-19)18-16(21)22-2/h7-10H,3-6,11H2,1-2H3,(H,17,18,21)','InChIKey=VVLTXMQAKAWNQH-UHFFFAOYSA-N','CCCCCCC(=O)N1SC(NC(=O)OC)=Nc2ccccc21',NULL),
	(175081,0,0,NULL,'Consistent with Molecular Formula','C18H25N3O3S',363.4738,NULL,'A5E6DCCF0E204759-FICuS-01-78','2B60E4A94B35D025-FICTS-01-2C','A5E6DCCF0E204759-uuuuu-01-27','InChI=1S/C18H25N3O3S/c1-3-4-5-6-7-8-13-16(22)21-15-12-10-9-11-14(15)19-17(25-21)20-18(23)24-2/h9-12H,3-8,13H2,1-2H3,(H,19,20,23)','InChIKey=QLWRCOPOVYGVGG-UHFFFAOYSA-N','CCCCCCCCC(=O)N1SC(NC(=O)OC)=Nc2ccccc21',NULL),
	(175082,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O4S',343.3564,NULL,'36318A72F5F15DF5-FICuS-01-5C','042B63987D98CC37-FICTS-01-34','36318A72F5F15DF5-uuuuu-01-0B','InChI=1S/C16H13N3O4S/c1-22-15(20)18-14-17-12-9-5-6-10-13(12)19(24-14)16(21)23-11-7-3-2-4-8-11/h2-10H,1H3,(H,17,18,20)','InChIKey=VCBPDFQWCRJLEQ-UHFFFAOYSA-N','COC(=O)NC1=Nc2ccccc2N(C(=O)Oc2ccccc2)S1',NULL),
	(175083,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O3S',307.3666,NULL,'AF37E07B487E3F4D-FICuS-01-7F','30B2710404816B60-FICTS-01-F4','AF37E07B487E3F4D-uuuuu-01-2E','InChI=1S/C14H17N3O3S/c1-3-4-9-12(18)17-11-8-6-5-7-10(11)15-13(21-17)16-14(19)20-2/h5-8H,3-4,9H2,1-2H3,(H,15,16,19)','InChIKey=XDPVFMMAJWYACP-UHFFFAOYSA-N','CCCCC(=O)N1SC(NC(=O)OC)=Nc2ccccc21',NULL),
	(175084,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3S',293.3398,NULL,'DE8C4278156BBE47-FICuS-01-70','DE8C4278156BBE47-FICTS-01-4F','DE8C4278156BBE47-uuuuu-01-1F','InChI=1S/C13H15N3O3S/c1-8(2)11(17)16-10-7-5-4-6-9(10)14-12(20-16)15-13(18)19-3/h4-8H,1-3H3,(H,14,15,18)','InChIKey=FDEGVOYNLWGEAG-UHFFFAOYSA-N','COC(=O)NC1=Nc2ccccc2N(C(=O)C(C)C)S1',NULL),
	(175085,0,0,NULL,'Consistent with Molecular Formula','C18H17N5S',335.4258,NULL,'EDFA2F5AEBC367ED-FICuS-01-B8','EDFA2F5AEBC367ED-FICTS-01-97','EDFA2F5AEBC367ED-uuuuu-01-67','InChI=1S/C18H17N5S/c1-12-8-10-15(11-9-12)20-21-16-13(2)23(18(19)24)22-17(16)14-6-4-3-5-7-14/h3-11H,1-2H3,(H2,19,24)','InChIKey=ZUKBBKPELAGLKH-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(-c3ccccc3)nn(C(N)=S)c2C)cc1',NULL),
	(175086,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN5S',355.8441,NULL,'5FED6BC8D7CCC42A-FICuS-01-A9','5FED6BC8D7CCC42A-FICTS-01-88','5FED6BC8D7CCC42A-uuuuu-01-58','InChI=1S/C17H14ClN5S/c1-11-15(21-20-14-9-5-8-13(18)10-14)16(22-23(11)17(19)24)12-6-3-2-4-7-12/h2-10H,1H3,(H2,19,24)','InChIKey=OOUDUHHFMZAHOM-UHFFFAOYSA-N','Cc1c(/N=N/c2cccc(Cl)c2)c(-c2ccccc2)nn1C(N)=S',NULL),
	(175087,0,0,'35872-40-3','Consistent with Molecular Formula','C22H16N6O2S',428.4674,NULL,'0E274BD027A668A8-FICuS-01-56','0E274BD027A668A8-FICTS-01-35','0E274BD027A668A8-uuuuu-01-05','InChI=1S/C22H16N6O2S/c23-22(31)27-21(16-9-5-2-6-10-16)20(19(26-27)15-7-3-1-4-8-15)25-24-17-11-13-18(14-12-17)28(29)30/h1-14H,(H2,23,31)','InChIKey=ZTWRNJLQQHIXPR-UHFFFAOYSA-N','NC(=S)n1nc(-c2ccccc2)c(/N=N/c2ccc([N+](=O)[O-])cc2)c1-c1ccccc1',NULL),
	(175088,0,0,NULL,'Consistent with Molecular Formula','C22H15Cl2N5S',452.36,NULL,'5A5B998682A9AD8F-FICuS-01-7B','5A5B998682A9AD8F-FICTS-01-5A','5A5B998682A9AD8F-uuuuu-01-2A','InChI=1S/C22H15Cl2N5S/c23-16-12-7-13-17(18(16)24)26-27-20-19(14-8-3-1-4-9-14)28-29(22(25)30)21(20)15-10-5-2-6-11-15/h1-13H,(H2,25,30)','InChIKey=LCQQGFHDZOIIRE-UHFFFAOYSA-N','NC(=S)n1nc(-c2ccccc2)c(/N=N/c2cccc(Cl)c2Cl)c1-c1ccccc1',NULL),
	(175089,0,0,NULL,'Consistent with Molecular Formula','C18H17N5OS',351.4252,NULL,'AB80C115E2C4E750-FICuS-01-5B','AB80C115E2C4E750-FICTS-01-3A','AB80C115E2C4E750-uuuuu-01-0A','InChI=1S/C18H17N5OS/c1-12-16(21-20-14-9-6-10-15(11-14)24-2)17(22-23(12)18(19)25)13-7-4-3-5-8-13/h3-11H,1-2H3,(H2,19,25)','InChIKey=RBLQTIYPHFYPFN-UHFFFAOYSA-N','COc1cccc(/N=N/c2c(-c3ccccc3)nn(C(N)=S)c2C)c1',NULL),
	(175090,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N4S2',345.2638,NULL,'4316F1814A25F575-FICuS-01-38','4316F1814A25F575-FICTS-01-17','4316F1814A25F575-uuuuu-01-E7','InChI=1S/C12H10Cl2N4S2/c1-6-11(7(2)18(17-6)12(19)20)16-15-9-5-3-4-8(13)10(9)14/h3-5H,1-2H3,(H,19,20)','InChIKey=ZZKCNWPRIMSBPK-UHFFFAOYSA-N','Cc1nn(C(=S)S)c(C)c1/N=N/c1cccc(Cl)c1Cl',NULL),
	(175091,0,0,NULL,'Consistent with Molecular Formula','C19H18N4S2',366.498,NULL,'A8939E5F80336291-FICuS-01-45','A8939E5F80336291-FICTS-01-24','A8939E5F80336291-uuuuu-01-F4','InChI=1S/C19H18N4S2/c1-12-8-7-11-16(13(12)2)20-21-17-14(3)23(19(24)25)22-18(17)15-9-5-4-6-10-15/h4-11H,1-3H3,(H,24,25)','InChIKey=OEKOZUBVFVQVLA-UHFFFAOYSA-N','Cc1cccc(/N=N/c2c(-c3ccccc3)nn(C(=S)S)c2C)c1C',NULL),
	(175092,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N4S2',407.3346,NULL,'BD08037BD79E57B0-FICuS-01-68','BD08037BD79E57B0-FICTS-01-47','BD08037BD79E57B0-uuuuu-01-17','InChI=1S/C17H12Cl2N4S2/c1-10-15(21-20-13-9-5-8-12(18)14(13)19)16(22-23(10)17(24)25)11-6-3-2-4-7-11/h2-9H,1H3,(H,24,25)','InChIKey=KTQLMCUTPVVWOT-UHFFFAOYSA-N','Cc1c(/N=N/c2cccc(Cl)c2Cl)c(-c2ccccc2)nn1C(=S)S',NULL),
	(175093,0,0,NULL,'Consistent with Molecular Formula','C22H15N5O2S2',445.5128,NULL,'BE19B19E41AC1385-FICuS-01-63','BE19B19E41AC1385-FICTS-01-42','BE19B19E41AC1385-uuuuu-01-12','InChI=1S/C22H15N5O2S2/c28-27(29)18-13-11-17(12-14-18)23-24-20-19(15-7-3-1-4-8-15)25-26(22(30)31)21(20)16-9-5-2-6-10-16/h1-14H,(H,30,31)','InChIKey=CQRBIJWVISMJDB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2c(-c3ccccc3)nn(C(=S)S)c2-c2ccccc2)cc1',NULL),
	(175094,0,0,NULL,'Consistent with Molecular Formula','C22H14Cl2N4S2',469.4054,NULL,'0E5D1774670CC476-FICuS-01-4C','0E5D1774670CC476-FICTS-01-2B','0E5D1774670CC476-uuuuu-01-FB','InChI=1S/C22H14Cl2N4S2/c23-16-12-7-13-17(18(16)24)25-26-20-19(14-8-3-1-4-9-14)27-28(22(29)30)21(20)15-10-5-2-6-11-15/h1-13H,(H,29,30)','InChIKey=SCZLXIVHRCKJII-UHFFFAOYSA-N','S=C(S)n1nc(-c2ccccc2)c(/N=N/c2cccc(Cl)c2Cl)c1-c1ccccc1',NULL),
	(175095,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN4S2',434.9603,NULL,'D6CCF0FAD8B5BC6A-FICuS-01-B3','D6CCF0FAD8B5BC6A-FICTS-01-92','D6CCF0FAD8B5BC6A-uuuuu-01-62','InChI=1S/C22H15ClN4S2/c23-17-12-7-13-18(14-17)24-25-20-19(15-8-3-1-4-9-15)26-27(22(28)29)21(20)16-10-5-2-6-11-16/h1-14H,(H,28,29)','InChIKey=YFPYVHIGODSLIT-UHFFFAOYSA-N','S=C(S)n1nc(-c2ccccc2)c(/N=N/c2cccc(Cl)c2)c1-c1ccccc1',NULL),
	(175096,0,0,NULL,'Consistent with Molecular Formula','C13H14N4OS2',306.3998,NULL,'06A49B83FA6184AB-FICuS-01-65','06A49B83FA6184AB-FICTS-01-44','06A49B83FA6184AB-uuuuu-01-14','InChI=1S/C13H14N4OS2/c1-8-12(9(2)17(16-8)13(19)20)15-14-10-4-6-11(18-3)7-5-10/h4-7H,1-3H3,(H,19,20)','InChIKey=PXQNPRXXSRQYPN-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(C)nn(C(=S)S)c2C)cc1',NULL),
	(175097,0,0,NULL,'Consistent with Molecular Formula','C12H11FN4S2',294.3641,NULL,'2378FC90B500F01E-FICuS-01-50','2378FC90B500F01E-FICTS-01-2F','2378FC90B500F01E-uuuuu-01-FF','InChI=1S/C12H11FN4S2/c1-7-11(8(2)17(16-7)12(18)19)15-14-10-5-3-9(13)4-6-10/h3-6H,1-2H3,(H,18,19)','InChIKey=AINFWWKWNQZXTQ-UHFFFAOYSA-N','Cc1nn(C(=S)S)c(C)c1/N=N/c1ccc(F)cc1',NULL),
	(175098,0,0,NULL,'Consistent with Molecular Formula','C13H14N4OS2',306.3998,NULL,'667DDD451172AD3F-FICuS-01-68','667DDD451172AD3F-FICTS-01-47','667DDD451172AD3F-uuuuu-01-17','InChI=1S/C13H14N4OS2/c1-8-12(9(2)17(16-8)13(19)20)15-14-10-5-4-6-11(7-10)18-3/h4-7H,1-3H3,(H,19,20)','InChIKey=CVRFEZSIIUTYPC-UHFFFAOYSA-N','COc1cccc(/N=N/c2c(C)nn(C(=S)S)c2C)c1',NULL),
	(175099,0,0,NULL,'Consistent with Molecular Formula','C14H16N4S2',304.4272,NULL,'B330C857E7B2C2C5-FICuS-01-63','B330C857E7B2C2C5-FICTS-01-42','B330C857E7B2C2C5-uuuuu-01-12','InChI=1S/C14H16N4S2/c1-8-6-5-7-12(9(8)2)15-16-13-10(3)17-18(11(13)4)14(19)20/h5-7H,1-4H3,(H,19,20)','InChIKey=LNQMEXWRJFLOJN-UHFFFAOYSA-N','Cc1cccc(/N=N/c2c(C)nn(C(=S)S)c2C)c1C',NULL),
	(175100,0,0,NULL,'Consistent with Molecular Formula','C18H16N4OS2',368.4706,NULL,'A334538B7BC9DB66-FICuS-01-6B','A334538B7BC9DB66-FICTS-01-4A','A334538B7BC9DB66-uuuuu-01-1A','InChI=1S/C18H16N4OS2/c1-12-16(20-19-14-9-6-10-15(11-14)23-2)17(21-22(12)18(24)25)13-7-4-3-5-8-13/h3-11H,1-2H3,(H,24,25)','InChIKey=UQQRGRIOYPYATH-UHFFFAOYSA-N','COc1cccc(/N=N/c2c(-c3ccccc3)nn(C(=S)S)c2C)c1',NULL),
	(175101,0,0,NULL,'Consistent with Molecular Formula','C23H18N4OS2',430.5414,NULL,'FCBD8270F5ED6EF2-FICuS-01-9E','FCBD8270F5ED6EF2-FICTS-01-7D','FCBD8270F5ED6EF2-uuuuu-01-4D','InChI=1S/C23H18N4OS2/c1-28-19-14-12-18(13-15-19)24-25-21-20(16-8-4-2-5-9-16)26-27(23(29)30)22(21)17-10-6-3-7-11-17/h2-15H,1H3,(H,29,30)','InChIKey=VAAIDCKFMBXURN-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(-c3ccccc3)nn(C(=S)S)c2-c2ccccc2)cc1',NULL),
	(175102,0,0,NULL,'Consistent with Molecular Formula','C20H20N4S2',380.5248,NULL,'3E4A352ABE5F43E0-FICuS-01-6D','3E4A352ABE5F43E0-FICTS-01-4C','3E4A352ABE5F43E0-uuuuu-01-1C','InChI=1S/C20H20N4S2/c1-13-9-8-12-17(14(13)2)21-22-18-15(3)24(20(25)26-4)23-19(18)16-10-6-5-7-11-16/h5-12H,1-4H3','InChIKey=QDVYRROJXQCCJZ-UHFFFAOYSA-N','CSC(=S)n1nc(-c2ccccc2)c(/N=N/c2cccc(C)c2C)c1C',NULL),
	(175103,0,0,NULL,'Consistent with Molecular Formula','C24H20N4S2',428.5688,NULL,'864974A98AE07EE2-FICuS-01-68','864974A98AE07EE2-FICTS-01-47','864974A98AE07EE2-uuuuu-01-17','InChI=1S/C24H20N4S2/c1-17-13-15-20(16-14-17)25-26-22-21(18-9-5-3-6-10-18)27-28(24(29)30-2)23(22)19-11-7-4-8-12-19/h3-16H,1-2H3','InChIKey=CWQRKOSFVXLFLI-UHFFFAOYSA-N','CSC(=S)n1nc(-c2ccccc2)c(/N=N/c2ccc(C)cc2)c1-c1ccccc1',NULL),
	(175104,0,0,NULL,'Consistent with Molecular Formula','C25H22N4S2',442.5956,NULL,'A97352F9BF75E72A-FICuS-01-74','A97352F9BF75E72A-FICTS-01-53','A97352F9BF75E72A-uuuuu-01-23','InChI=1S/C25H22N4S2/c1-17-11-10-16-21(18(17)2)26-27-23-22(19-12-6-4-7-13-19)28-29(25(30)31-3)24(23)20-14-8-5-9-15-20/h4-16H,1-3H3','InChIKey=LZUMVFSHYPDUKO-UHFFFAOYSA-N','CSC(=S)n1nc(-c2ccccc2)c(/N=N/c2cccc(C)c2C)c1-c1ccccc1',NULL),
	(175105,0,0,NULL,'Consistent with Molecular Formula','C23H16Cl2N4S2',483.4322,NULL,'BE25B4C62065AB8F-FICuS-01-72','BE25B4C62065AB8F-FICTS-01-51','BE25B4C62065AB8F-uuuuu-01-21','InChI=1S/C23H16Cl2N4S2/c1-31-23(30)29-22(16-11-6-3-7-12-16)21(20(28-29)15-9-4-2-5-10-15)27-26-18-14-8-13-17(24)19(18)25/h2-14H,1H3','InChIKey=DRAAZJPUFPEMBL-UHFFFAOYSA-N','CSC(=S)n1nc(-c2ccccc2)c(/N=N/c2cccc(Cl)c2Cl)c1-c1ccccc1',NULL),
	(175106,0,0,NULL,'Consistent with Molecular Formula','C14H16N4OS2',320.4266,NULL,'9AFEEC8A8F4C63A3-FICuS-01-9F','9AFEEC8A8F4C63A3-FICTS-01-7E','9AFEEC8A8F4C63A3-uuuuu-01-4E','InChI=1S/C14H16N4OS2/c1-9-13(10(2)18(17-9)14(20)21-4)16-15-11-5-7-12(19-3)8-6-11/h5-8H,1-4H3','InChIKey=TYESVJDVJFJROW-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(C)nn(C(=S)SC)c2C)cc1',NULL),
	(175107,0,0,NULL,'Consistent with Molecular Formula','C13H13FN4S2',308.3909,NULL,'C4AD82DDB10D01F8-FICuS-01-7B','C4AD82DDB10D01F8-FICTS-01-5A','C4AD82DDB10D01F8-uuuuu-01-2A','InChI=1S/C13H13FN4S2/c1-8-12(9(2)18(17-8)13(19)20-3)16-15-11-6-4-10(14)5-7-11/h4-7H,1-3H3','InChIKey=VGPMOJQCTQUSIW-UHFFFAOYSA-N','CSC(=S)n1nc(C)c(/N=N/c2ccc(F)cc2)c1C',NULL),
	(175108,0,0,NULL,'Consistent with Molecular Formula','C24H20N4OS2',444.5682,NULL,'B38DE2C7B67C4899-FICuS-01-79','B38DE2C7B67C4899-FICTS-01-58','B38DE2C7B67C4899-uuuuu-01-28','InChI=1S/C24H20N4OS2/c1-29-20-15-13-19(14-16-20)25-26-22-21(17-9-5-3-6-10-17)27-28(24(30)31-2)23(22)18-11-7-4-8-12-18/h3-16H,1-2H3','InChIKey=MPWQLFANXPAMSL-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(-c3ccccc3)nn(C(=S)SC)c2-c2ccccc2)cc1',NULL),
	(175109,0,0,'81451-85-6','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'E9002345780B1349-FICuS-01-25','E9002345780B1349-FICTS-01-04','E9002345780B1349-uuuuu-01-D4','InChI=1S/C17H14N2O/c1-10-11-7-8-18-9-13(11)17(20)15-12-5-3-4-6-14(12)19(2)16(10)15/h3-9,20H,1-2H3','InChIKey=XFANURRAWYKLRF-UHFFFAOYSA-N','Cc1c2ccncc2c(O)c2c3ccccc3n(C)c12',NULL),
	(175110,2,0,'85313-11-7','Consistent with Molecular Formula','C23H21N3O2',371.4378,NULL,'39FB7ACEBD5D9F44-FICuS-01-A1','39FB7ACEBD5D9F44-FICTS-01-80','2FC9F09653A964A1-uuuuu-01-0D','InChI=1S/C23H21N3O2/c1-23(24-14-17-8-4-2-5-9-17)20-12-13-26(15-18-10-6-3-7-11-18)16-19(20)21(27)25-22(23)28/h2-14,16,20H,15H2,1H3,(H,25,27,28)/b24-14+/t20-,23-/m0/s1','InChIKey=IZUOGBDVWLKGFE-YRWBNLPSSA-N','CC1(/N=C/c2ccccc2)C(=O)NC(=O)C2=CN(Cc3ccccc3)C=CC21','1'),
	(175111,5,0,NULL,'Consistent with Molecular Formula','C25H27N3O3',417.5066,NULL,'918D1CEB68B071AF-FICuS-01-77','918D1CEB68B071AF-FICTS-01-56','918D1CEB68B071AF-uuuuu-01-26','InChI=1S/C25H27N3O3/c1-24-18-15-28(14-16-10-6-4-7-11-16)23(31-3)25(24,2)19(17-12-8-5-9-13-17)26-20(24)22(30)27-21(18)29/h4-13,15,19-20,23,26H,14H2,1-3H3,(H,27,29,30)','InChIKey=OEDBWJVXLWNWFV-UHFFFAOYSA-N','COC1N(Cc2ccccc2)C=C2C(=O)NC(=O)C3NC(c4ccccc4)C1(C)C23C','1'),
	(175112,1,0,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'5FCB3605A7235554-FICuS-01-45','5FCB3605A7235554-FICTS-01-24','5FCB3605A7235554-uuuuu-01-F4','InChI=1S/C18H15N3O2/c1-18(15-9-11-5-3-4-6-14(11)21(15)2)13-7-8-19-10-12(13)16(22)20-17(18)23/h3-10H,1-2H3,(H,20,22,23)','InChIKey=ACCPSXLZZAHLDJ-UHFFFAOYSA-N','Cn1c(C2(C)C(=O)NC(=O)c3cnccc32)cc2ccccc21','1'),
	(175113,1,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O2',227.6499,NULL,'E31926F0AFB618C5-FICuS-01-67','E31926F0AFB618C5-FICTS-01-46','E3E58115903BC18B-uuuuu-01-03','InChI=1S/C9H9N3O2.ClH/c1-9(10)6-2-3-11-4-5(6)7(13)12-8(9)14;/h2-4H,10H2,1H3,(H,12,13,14);1H','InChIKey=AYNNQJFXQOEKTN-UHFFFAOYSA-N','CC1(N)C(=O)NC(=O)c2cnccc21.Cl','1'),
	(175114,0,0,'72966-57-5','Consistent with Molecular Formula','C26H32N4O4',464.5632,NULL,'3D5F342738E95B10-FICuS-01-4A','3D5F342738E95B10-FICTS-01-29','3D5F342738E95B10-uuuuu-01-F9','InChI=1S/C26H32N4O4/c1-5-29(6-2)15-23(31)27-17-9-11-19-21(13-17)25(33)20-12-10-18(14-22(20)26(19)34)28-24(32)16-30(7-3)8-4/h9-14H,5-8,15-16H2,1-4H3,(H,27,31)(H,28,32)','InChIKey=COLRGEANOXVELY-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1ccc2c(c1)C(=O)c1ccc(NC(=O)CN(CC)CC)cc1C2=O',NULL),
	(175115,0,0,NULL,'Consistent with Molecular Formula','C28H32N4O4',488.5852,NULL,'BD2DDECBA58F7863-FICuS-01-9D','BD2DDECBA58F7863-FICTS-01-7C','BD2DDECBA58F7863-uuuuu-01-4C','InChI=1S/C28H32N4O4/c33-25(17-31-11-3-1-4-12-31)29-19-7-9-21-23(15-19)27(35)22-10-8-20(16-24(22)28(21)36)30-26(34)18-32-13-5-2-6-14-32/h7-10,15-16H,1-6,11-14,17-18H2,(H,29,33)(H,30,34)','InChIKey=UNLMJDNVVZDULE-UHFFFAOYSA-N','O=C(CN1CCCCC1)Nc1ccc2c(c1)C(=O)c1ccc(NC(=O)CN3CCCCC3)cc1C2=O',NULL),
	(175116,0,0,'65175-56-6','Consistent with Molecular Formula','C30H36N4O4',516.6388,NULL,'210E08A1EC591E24-FICuS-01-4B','210E08A1EC591E24-FICTS-01-2A','210E08A1EC591E24-uuuuu-01-FA','InChI=1S/C30H36N4O4/c35-27(19-33-13-5-1-2-6-14-33)31-21-9-11-23-25(17-21)29(37)24-12-10-22(18-26(24)30(23)38)32-28(36)20-34-15-7-3-4-8-16-34/h9-12,17-18H,1-8,13-16,19-20H2,(H,31,35)(H,32,36)','InChIKey=RNXSPFASDXAMJI-UHFFFAOYSA-N','O=C(CN1CCCCCC1)Nc1ccc2c(c1)C(=O)c1ccc(NC(=O)CN3CCCCCC3)cc1C2=O',NULL),
	(175117,0,0,NULL,'Consistent with Molecular Formula','C23H16F3N5S',451.4681,NULL,'5CE4CD4EE8DB1F50-FICuS-01-97','5CE4CD4EE8DB1F50-FICTS-01-76','5CE4CD4EE8DB1F50-uuuuu-01-46','InChI=1S/C23H16F3N5S/c24-23(25,26)17-13-7-8-14-18(17)28-29-20-19(15-9-3-1-4-10-15)30-31(22(27)32)21(20)16-11-5-2-6-12-16/h1-14H,(H2,27,32)','InChIKey=BLVAKPCNZDTEAC-UHFFFAOYSA-N','NC(=S)n1nc(-c2ccccc2)c(/N=N/c2ccccc2C(F)(F)F)c1-c1ccccc1',NULL),
	(175118,0,0,NULL,'Consistent with Molecular Formula','C13H11F3N4S2',344.3719,NULL,'CE085B5AE3192700-FICuS-01-4F','CE085B5AE3192700-FICTS-01-2E','CE085B5AE3192700-uuuuu-01-FE','InChI=1S/C13H11F3N4S2/c1-7-11(8(2)20(19-7)12(21)22)18-17-10-6-4-3-5-9(10)13(14,15)16/h3-6H,1-2H3,(H,21,22)','InChIKey=IVSLIPUWJOKTBT-UHFFFAOYSA-N','Cc1nn(C(=S)S)c(C)c1/N=N/c1ccccc1C(F)(F)F',NULL),
	(175119,0,0,NULL,'Consistent with Molecular Formula','C23H15F3N4S2',468.5135,NULL,'300DB9C6C41BDA9A-FICuS-01-7B','300DB9C6C41BDA9A-FICTS-01-5A','300DB9C6C41BDA9A-uuuuu-01-2A','InChI=1S/C23H15F3N4S2/c24-23(25,26)17-13-7-8-14-18(17)27-28-20-19(15-9-3-1-4-10-15)29-30(22(31)32)21(20)16-11-5-2-6-12-16/h1-14H,(H,31,32)','InChIKey=CLAIXLBIDQJIAF-UHFFFAOYSA-N','FC(F)(F)c1ccccc1/N=N/c1c(-c2ccccc2)nn(C(=S)S)c1-c1ccccc1',NULL),
	(175120,7,0,NULL,'Consistent with Molecular Formula','C24H29ClO9',496.9407,'TEUCRIUM AFRICANUM TA-2','C10A81EA2EF64B23-FICuS-01-69','C10A81EA2EF64B23-FICTS-01-48','C10A81EA2EF64B23-uuuuu-01-18','InChI=1S/C24H29ClO9/c1-13-8-20(33-15(3)27)23(12-32-14(2)26)18(4-5-19(28)24(23,30)11-25)22(13)9-17(34-21(22)29)16-6-7-31-10-16/h6-7,10,13,17-18,20,30H,4-5,8-9,11-12H2,1-3H3','InChIKey=HGRPKRPLVRKNRF-UHFFFAOYSA-N','CC(=O)OCC12C(OC(C)=O)CC(C)C3(CC(c4ccoc4)OC3=O)C1CCC(=O)C2(O)CCl','1'),
	(175121,8,0,NULL,'Consistent with Molecular Formula','C28H36O6',468.5888,'TECLEA GRANDIFLORA TGC-6','A8AA7283AD42EF7F-FICuS-01-89','A8AA7283AD42EF7F-FICTS-01-68','A8AA7283AD42EF7F-uuuuu-01-38','InChI=1S/C28H36O6/c1-16(29)33-22-12-21-25(2,3)34-23-13-24(30)32-15-28(21,23)20-8-10-26(4)18(17-9-11-31-14-17)6-7-19(26)27(20,22)5/h7,9,11,14,18,20-23H,6,8,10,12-13,15H2,1-5H3','InChIKey=PIMPQSZXVWOOQX-UHFFFAOYSA-N','CC(=O)OC1CC2C(C)(C)OC3CC(=O)OCC32C2CCC3(C)C(=CCC3c3ccoc3)C12C','1'),
	(175122,0,0,'27318-90-7','Consistent with Molecular Formula','C12H6N2O2',210.1916,'1,10-Phenanthroline-5,6-dione','53F0ACC9D332B836-FICuS-01-64','53F0ACC9D332B836-FICTS-01-43','53F0ACC9D332B836-uuuuu-01-13','InChI=1S/C12H6N2O2/c15-11-7-3-1-5-13-9(7)10-8(12(11)16)4-2-6-14-10/h1-6H','InChIKey=KCALAFIVPCAXJI-UHFFFAOYSA-N','O=C1C(=O)c2cccnc2-c2ncccc21',NULL),
	(175123,0,0,'85650-20-0','Consistent with Molecular Formula','C9H10ClNO5S',279.6947,NULL,'EB6920C05045A5A2-FICuS-01-49','EB6920C05045A5A2-FICTS-01-28','EB6920C05045A5A2-uuuuu-01-F8','InChI=1S/C9H10ClNO5S/c10-5-6-16-17(14,15)7-8-1-3-9(4-2-8)11(12)13/h1-4H,5-7H2','InChIKey=RMZMIJDYXUBEAE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CS(=O)(=O)OCCCl)cc1',NULL),
	(175124,0,0,'3016-84-0','Consistent with Molecular Formula','C4H9NO3',119.12,NULL,'3CF5256FECE7E7EA-FICuS-01-A1','3CF5256FECE7E7EA-FICTS-01-80','3CF5256FECE7E7EA-uuuuu-01-50','InChI=1S/C4H9NO3/c1-3-8-4(6)5(2)7/h7H,3H2,1-2H3','InChIKey=YRTBSGQZNKFMGF-UHFFFAOYSA-N','CCOC(=O)N(C)O',NULL),
	(175125,0,0,'4950-03-2','Consistent with Molecular Formula','C7H13NO5',191.1834,NULL,'FB5265051416EB32-FICuS-01-3E','FB5265051416EB32-FICTS-01-1D','FB5265051416EB32-uuuuu-01-ED','InChI=1S/C7H13NO5/c1-4-11-6(9)8(3)13-7(10)12-5-2/h4-5H2,1-3H3','InChIKey=PAGYYKKGEBVCQR-UHFFFAOYSA-N','CCOC(=O)ON(C)C(=O)OCC',NULL),
	(175126,0,0,NULL,'Consistent with Molecular Formula','C3H9BrN2O2',185.0203,NULL,'A81580C8CD9D9211-FICuS-01-5A','A81580C8CD9D9211-FICTS-01-39','47D15EEE3C0E3BAC-uuuuu-01-3E','InChI=1S/C3H8N2O2.BrH/c1-5(7)3(6)2-4;/h7H,2,4H2,1H3;1H','InChIKey=BGVFIPKTPUGSHL-UHFFFAOYSA-N','Br.CN(O)C(=O)CN',NULL),
	(175127,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O4',204.2254,NULL,'23F56B33BC0858A5-FICuS-01-55','23F56B33BC0858A5-FICTS-01-34','23F56B33BC0858A5-uuuuu-01-04','InChI=1S/C8H16N2O4/c1-8(2,3)14-7(12)9-5-6(11)10(4)13/h13H,5H2,1-4H3,(H,9,12)','InChIKey=RBBSROYJAJGKIK-UHFFFAOYSA-N','CN(O)C(=O)CNC(=O)OC(C)(C)C',NULL),
	(175128,3,0,NULL,'Consistent with Molecular Formula','C16H16FN3O7S',413.3767,NULL,'27584483EC393D25-FICuS-01-42','27584483EC393D25-FICTS-01-21','27584483EC393D25-uuuuu-01-F1','InChI=1S/C16H16FN3O7S/c17-28(25,26)10-3-1-9(2-4-10)15(23)18-8-12-11(21)7-14(27-12)20-6-5-13(22)19-16(20)24/h1-6,11-12,14,21H,7-8H2,(H,18,23)(H,19,22,24)','InChIKey=VJKLTZUSJVENLX-UHFFFAOYSA-N','O=C(NCC1OC(n2ccc(=O)[nH]c2=O)CC1O)c1ccc(S(=O)(=O)F)cc1','1'),
	(175129,0,0,'82585-95-3','Consistent with Molecular Formula','C16H16FN5O2',329.3331,'Carbamic acid, [5-amino-3-(4-fluorophenyl)-1,2-dihydropyrido[3,4-b]pyrazin-7-yl]-, ethyl ester','846256B114977AB6-FICuS-01-3E','846256B114977AB6-FICTS-01-1D','846256B114977AB6-uuuuu-01-ED','InChI=1S/C16H16FN5O2/c1-2-24-16(23)22-13-7-11-14(15(18)21-13)20-12(8-19-11)9-3-5-10(17)6-4-9/h3-7,19H,2,8H2,1H3,(H3,18,21,22,23)','InChIKey=BVIZQAYYHMKVBF-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccc(F)cc1)CN2',NULL),
	(175130,1,0,'80360-08-3','Consistent with Molecular Formula','C24H29N7O5',495.537,'Pyrido[2,3-d]pyrimidine, L-glutamic acid deriv.\nL-Glutamic acid, N-[4-[[(2,4-diaminopyrido[2,3-d]pyrimidin-6-yl)methyl]amino]benzoyl]-, diethyl ester','DD030A8F2693CC56-FICuS-01-66','DD030A8F2693CC56-FICTS-01-45','DD030A8F2693CC56-uuuuu-01-15','InChI=1S/C24H29N7O5/c1-3-35-19(32)10-9-18(23(34)36-4-2)29-22(33)15-5-7-16(8-6-15)27-12-14-11-17-20(25)30-24(26)31-21(17)28-13-14/h5-8,11,13,18,27H,3-4,9-10,12H2,1-2H3,(H,29,33)(H4,25,26,28,30,31)','InChIKey=ZFWPBCDEDNIZTL-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCc2cnc3nc(N)nc(N)c3c2)cc1)C(=O)OCC','1'),
	(175131,1,0,'81068-96-4','Consistent with Molecular Formula','C10H13ClFN5O4S',353.7552,'Urea, N-(2-chloroethyl)-N\'-[2-(5-fluoro-3,4-dihydro- 2,4-dioxo-1(2H)-pyrimidinyl)-2-(methylthio)ethyl]- N-nitroso-','4C25587342474FE4-FICuS-01-40','4C25587342474FE4-FICTS-01-1F','4C25587342474FE4-uuuuu-01-EF','InChI=1S/C10H13ClFN5O4S/c1-22-7(4-13-9(19)17(15-21)3-2-11)16-5-6(12)8(18)14-10(16)20/h5,7H,2-4H2,1H3,(H,13,19)(H,14,18,20)','InChIKey=PDHDKLAKLKCEPQ-UHFFFAOYSA-N','CSC(CNC(=O)N(CCCl)N=O)n1cc(F)c(=O)[nH]c1=O','1'),
	(175132,0,0,NULL,'Consistent with Molecular Formula','C9H8ClN3O2S',257.6941,NULL,'BDB66376A8DB0B0C-FICuS-01-7F','618748734D9E1FF2-FICTS-01-37','BDB66376A8DB0B0C-uuuuu-01-2E','InChI=1S/C9H8ClN3O2S/c1-15-9(14)12-8-11-6-3-2-5(10)4-7(6)13-16-8/h2-4,13H,1H3,(H,11,12,14)','InChIKey=NCBLGZAXARXOAI-UHFFFAOYSA-N','COC(=O)NC1=Nc2ccc(Cl)cc2NS1',NULL),
	(175133,0,0,NULL,'Consistent with Molecular Formula','C18H13F3N4S2',406.4427,NULL,'1B1410DBBDBA8265-FICuS-01-64','1B1410DBBDBA8265-FICTS-01-43','1B1410DBBDBA8265-uuuuu-01-13','InChI=1S/C18H13F3N4S2/c1-11-15(23-22-14-10-6-5-9-13(14)18(19,20)21)16(24-25(11)17(26)27)12-7-3-2-4-8-12/h2-10H,1H3,(H,26,27)','InChIKey=HUYZYVVZKVCUMQ-UHFFFAOYSA-N','Cc1c(/N=N/c2ccccc2C(F)(F)F)c(-c2ccccc2)nn1C(=S)S',NULL),
	(175134,0,0,'930-27-8','Consistent with Molecular Formula','C5H6O',82.1018,'3-Methylfuran\nFuran, 3-methyl-\nFuran, 3-methyl-','2AE8E58D7D9C0763-FICuS-01-74','2AE8E58D7D9C0763-FICTS-01-53','2AE8E58D7D9C0763-uuuuu-01-23','InChI=1S/C5H6O/c1-5-2-3-6-4-5/h2-4H,1H3','InChIKey=KJRRQXYWFQKJIP-UHFFFAOYSA-N','Cc1ccoc1',NULL),
	(175135,0,0,'2954-86-1','Consistent with Molecular Formula','C9H29N3Si4',291.6922,NULL,'2EEA1C6873357718-FICuS-01-4F','2EEA1C6873357718-FICTS-01-2E','2EEA1C6873357718-uuuuu-01-FE','InChI=1S/C9H29N3Si4/c1-13(2,3)12-15(6,7)10-14(4,5)11-16(12,8)9/h10-11H,1-9H3','InChIKey=CIBARKVORCTPRH-UHFFFAOYSA-N','C[Si]1(C)N[Si](C)(C)N([Si](C)(C)C)[Si](C)(C)N1',NULL),
	(175136,0,0,'68064-02-8','Consistent with Molecular Formula','C11H34FN3Si5',367.8381,NULL,'51D32285A4D73827-FICuS-01-39','51D32285A4D73827-FICTS-01-18','51D32285A4D73827-uuuuu-01-E8','InChI=1S/C11H34FN3Si5/c1-16(2,3)14-18(6,7)13-19(8,9)15(17(4,5)12)20(14,10)11/h13H,1-11H3','InChIKey=CHFXRBOWCCDZCS-UHFFFAOYSA-N','C[Si](C)(C)N1[Si](C)(C)N[Si](C)(C)N([Si](C)(C)F)[Si]1(C)C',NULL),
	(175137,0,0,NULL,'Consistent with Molecular Formula','C10H17NSi',179.337,NULL,'419B4EE0CD256A09-FICuS-01-63','419B4EE0CD256A09-FICTS-01-42','419B4EE0CD256A09-uuuuu-01-12','InChI=1S/C10H17NSi/c1-11(2)8-9-6-4-5-7-10(9)12-3/h4-7H,8,12H2,1-3H3','InChIKey=ABJJPPKEQVMMRU-UHFFFAOYSA-N','C[SiH2]c1ccccc1CN(C)C',NULL),
	(175138,0,0,'67176-04-9','Consistent with Molecular Formula','C10H11N5O3',249.2286,NULL,'F443FAAF5B4F32F9-FICuS-01-8B','3F0110CDCD800433-FICTS-01-21','F443FAAF5B4F32F9-uuuuu-01-3A','InChI=1S/C10H11N5O3/c1-2-18-10(17)13-8-12-9(16)15(14-8)7-5-3-4-6-11-7/h3-6H,2H2,1H3,(H2,12,13,14,16,17)','InChIKey=CAGGYGVFRDZPJM-UHFFFAOYSA-N','CCOC(=O)Nc1nn(-c2ccccn2)c(=O)[nH]1',NULL),
	(175139,0,0,'76496-24-7','Consistent with Molecular Formula','C12H15N5O3',277.2822,NULL,'F7BE02CE24A8D90C-FICuS-01-84','F7BE02CE24A8D90C-FICTS-01-63','F7BE02CE24A8D90C-uuuuu-01-33','InChI=1S/C12H15N5O3/c1-4-20-12(19)16(3)10-14-17(11(18)15(10)2)9-7-5-6-8-13-9/h5-8H,4H2,1-3H3','InChIKey=FBLWPYWIODGHRQ-UHFFFAOYSA-N','CCOC(=O)N(C)c1nn(-c2ccccn2)c(=O)n1C',NULL),
	(175140,0,1,'30959-91-2','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'74B8454C609579EF-FICuS-01-5B','74B8454C609579EF-FICTS-01-3A','16439DFAEB1AD2A9-uuuuu-01-31','InChI=1S/C11H10O2/c12-11-10(6-7-13-11)8-9-4-2-1-3-5-9/h1-5,8H,6-7H2/b10-8+','InChIKey=TWDMVZSYTMJVEK-CSKARUKUSA-N','O=C1OCC/C1=C\\c1ccccc1','1'),
	(175141,0,1,'66909-43-1','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'C0AF5EBCFE1AD2BE-FICuS-01-BA','C0AF5EBCFE1AD2BE-FICTS-01-99','0509AA1081278786-uuuuu-01-D6','InChI=1S/C9H8O3/c10-9-7(3-5-12-9)6-8-2-1-4-11-8/h1-2,4,6H,3,5H2/b7-6+','InChIKey=IWGATXQXLAQTCY-VOTSOKGWSA-N','O=C1OCC/C1=C\\c1ccco1','1'),
	(175142,4,0,NULL,'Consistent with Molecular Formula','C22H24O6S2',448.548,NULL,'12B48EB82AD0328C-FICuS-01-5E','12B48EB82AD0328C-FICTS-01-3D','F1938597E64FEE7B-uuuuu-01-2E','InChI=1S/2C11H12O3S/c2*12-9(8-4-2-1-3-5-8)11(15)6-7-14-10(11)13/h2*1-5,9,12,15H,6-7H2','InChIKey=RMYSUBFSMQOTMB-UHFFFAOYSA-N','O=C1OCCC1(S)C(O)c1ccccc1.O=C1OCCC1(S)C(O)c1ccccc1','1'),
	(175143,0,0,'75909-62-5','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'7471E760016A4373-FICuS-01-25','7471E760016A4373-FICTS-01-04','7471E760016A4373-uuuuu-01-D4','InChI=1S/C15H16O2/c1-9-12(15(2,3)4)14(17)11-8-6-5-7-10(11)13(9)16/h5-8H,1-4H3','InChIKey=FAGPRNCVCGPWQA-UHFFFAOYSA-N','CC1=C(C(C)(C)C)C(=O)c2ccccc2C1=O',NULL),
	(175144,0,0,'75909-63-6','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'7D6FF40CDA7C6630-FICuS-01-79','7D6FF40CDA7C6630-FICTS-01-58','7D6FF40CDA7C6630-uuuuu-01-28','InChI=1S/C15H14O2/c1-3-7-11-10(4-2)14(16)12-8-5-6-9-13(12)15(11)17/h3,5-6,8-9H,1,4,7H2,2H3','InChIKey=BZVSCOJVRSDRDH-UHFFFAOYSA-N','C=CCC1=C(CC)C(=O)c2ccccc2C1=O',NULL),
	(175145,0,0,'55025-03-1','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'F381AF33D6D0E0D4-FICuS-01-71','F381AF33D6D0E0D4-FICTS-01-50','F381AF33D6D0E0D4-uuuuu-01-20','InChI=1S/C14H14O3/c1-3-9-12(15)10-7-5-6-8-11(10)13(16)14(9)17-4-2/h5-8H,3-4H2,1-2H3','InChIKey=CNUOYYIPHHBFCN-UHFFFAOYSA-N','CCOC1=C(CC)C(=O)c2ccccc2C1=O',NULL),
	(175146,0,0,'75909-64-7','Consistent with Molecular Formula','C17H22O2Si',286.4456,NULL,'44C987DE17CF330E-FICuS-01-6F','44C987DE17CF330E-FICTS-01-4E','44C987DE17CF330E-uuuuu-01-1E','InChI=1S/C17H22O2Si/c1-5-6-9-14-15(18)12-10-7-8-11-13(12)16(19)17(14)20(2,3)4/h7-8,10-11H,5-6,9H2,1-4H3','InChIKey=ZMTWCXFHFPLONH-UHFFFAOYSA-N','CCCCC1=C([Si](C)(C)C)C(=O)c2ccccc2C1=O',NULL),
	(175147,1,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'120464D0606F56B3-FICuS-01-2E','120464D0606F56B3-FICTS-01-0D','120464D0606F56B3-uuuuu-01-DD','InChI=1S/C15H22O4/c1-11(2)8-13(16)9-15(3,18)6-4-14(17)12-5-7-19-10-12/h5,7,10-11,18H,4,6,8-9H2,1-3H3','InChIKey=SUMMQMXACBFGLA-UHFFFAOYSA-N','CC(C)CC(=O)CC(C)(O)CCC(=O)c1ccoc1','1'),
	(175148,0,0,'496-06-0','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'6355106DAFC98CFE-FICuS-01-7E','6355106DAFC98CFE-FICTS-01-5D','6355106DAFC98CFE-uuuuu-01-2D','InChI=1S/C9H10O3/c1-7(10)2-3-9(11)8-4-5-12-6-8/h4-6H,2-3H2,1H3','InChIKey=VUENWDJSJYJARL-UHFFFAOYSA-N','CC(=O)CCC(=O)c1ccoc1',NULL),
	(175149,0,0,'708-10-1','Consistent with Molecular Formula','C10H6O3',174.1556,NULL,'12EAE6C823DEFEBE-FICuS-01-A6','DE7467A3D70DB9B9-FICTS-01-60','12EAE6C823DEFEBE-uuuuu-01-55','InChI=1S/C10H6O3/c11-8-7(9(12)10(8)13)6-4-2-1-3-5-6/h1-5,11H','InChIKey=YSWWAKJDYMKMGU-UHFFFAOYSA-N','O=c1c(O)c(-c2ccccc2)c1=O',NULL),
	(175150,5,2,'28876-11-1','Consistent with Molecular Formula','C14H17NO10',359.289,'Triglochinin','44E91D8730275512-FICuS-01-2A','44E91D8730275512-FICTS-01-09','44E91D8730275512-uuuuu-01-D9','InChI=1S/C14H17NO10/c15-4-7(6(3-10(19)20)1-2-9(17)18)24-14-13(23)12(22)11(21)8(5-16)25-14/h1-2,8,11-14,16,21-23H,3,5H2,(H,17,18)(H,19,20)','InChIKey=LABCALMTQNDOAI-UHFFFAOYSA-N','N#C/C(OC1OC(CO)C(O)C(O)C1O)=C(\\C=C\\C(=O)O)CC(=O)O','1'),
	(175151,1,0,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,'2H-1,3-Benzoxazin-2-one, 3,4-dihydro-4-ethoxy-','362CF1156FF40BCF-FICuS-01-73','362CF1156FF40BCF-FICTS-01-52','362CF1156FF40BCF-uuuuu-01-22','InChI=1S/C10H11NO3/c1-2-13-9-7-5-3-4-6-8(7)14-10(12)11-9/h3-6,9H,2H2,1H3,(H,11,12)','InChIKey=HHYYBXQYHOIQMU-UHFFFAOYSA-N','CCOC1NC(=O)Oc2ccccc21','1'),
	(175152,1,0,NULL,'Consistent with Molecular Formula','C9H8FNO3',197.1655,NULL,'F78B3E2733EDA338-FICuS-01-6D','F78B3E2733EDA338-FICTS-01-4C','F78B3E2733EDA338-uuuuu-01-1C','InChI=1S/C9H8FNO3/c1-13-8-5-3-2-4-6(10)7(5)14-9(12)11-8/h2-4,8H,1H3,(H,11,12)','InChIKey=LEWMHQXLHFEVIJ-UHFFFAOYSA-N','COC1NC(=O)Oc2c(F)cccc21','1'),
	(175153,1,0,NULL,'Consistent with Molecular Formula','C10H9NO5',223.1848,NULL,'8D36FA36F9DEA891-FICuS-01-87','8D36FA36F9DEA891-FICTS-01-66','8D36FA36F9DEA891-uuuuu-01-36','InChI=1S/C10H9NO5/c1-15-9(13)5-2-3-7-6(4-5)8(12)11-10(14)16-7/h2-4,8,12H,1H3,(H,11,14)','InChIKey=NHYYDGASYFCJPY-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)C(O)NC(=O)O2','1'),
	(175154,0,0,'73418-54-9','Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'08686BE31A068C27-FICuS-01-49','08686BE31A068C27-FICTS-01-28','08686BE31A068C27-uuuuu-01-F8','InChI=1S/C15H14N4O2/c16-19-15(20)10-5-7-11(8-6-10)21-9-14-17-12-3-1-2-4-13(12)18-14/h1-8H,9,16H2,(H,17,18)(H,19,20)','InChIKey=MXIDOEIMYNLTRM-UHFFFAOYSA-N','NNC(=O)c1ccc(OCc2nc3ccccc3[nH]2)cc1',NULL),
	(175155,0,0,'73418-50-5','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'926A6726486B0F0B-FICuS-01-4A','926A6726486B0F0B-FICTS-01-29','926A6726486B0F0B-uuuuu-01-F9','InChI=1S/C16H14N2O3/c1-20-16(19)11-6-8-12(9-7-11)21-10-15-17-13-4-2-3-5-14(13)18-15/h2-9H,10H2,1H3,(H,17,18)','InChIKey=XROQRGQDRHXZLT-UHFFFAOYSA-N','COC(=O)c1ccc(OCc2nc3ccccc3[nH]2)cc1',NULL),
	(175156,5,0,'85421-89-2','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'43CCA3E06B0EEFE4-FICuS-01-8E','593C96761A0EDD7B-FICTS-01-4E','43CCA3E06B0EEFE4-uuuuu-01-3D','InChI=1S/C11H15N5O5/c1-3(17)7-5(18)6(19)10(21-7)16-2-13-4-8(16)14-11(12)15-9(4)20/h2-3,5-7,10,17-19H,1H3,(H3,12,14,15,20)','InChIKey=PYNVSZMFFVWFQA-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(=O)[nH]c(N)nc32)C(O)C1O','1'),
	(175157,0,0,'72499-57-1','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'2F83F307B147F4FD-FICuS-01-6C','2F83F307B147F4FD-FICTS-01-4B','2F83F307B147F4FD-uuuuu-01-1B','InChI=1S/C16H12N2O/c17-13-9-12-11-5-1-2-6-15(11)19-16(12)10-14(13)18-7-3-4-8-18/h1-10H,17H2','InChIKey=HUTYLHPVBPJFHQ-UHFFFAOYSA-N','Nc1cc2c(cc1-n1cccc1)oc1ccccc12',NULL),
	(175158,1,0,'80360-12-9','Consistent with Molecular Formula','C21H22N6O6',454.4414,NULL,'C9DB0AC6D0934F45-FICuS-01-76','64CB1367B544DC2F-FICTS-01-44','C9DB0AC6D0934F45-uuuuu-01-25','InChI=1S/C21H22N6O6/c1-27(10-11-8-14-17(23-9-11)25-21(22)26-19(14)31)13-4-2-12(3-5-13)18(30)24-15(20(32)33)6-7-16(28)29/h2-5,8-9,15H,6-7,10H2,1H3,(H,24,30)(H,28,29)(H,32,33)(H3,22,23,25,26,31)','InChIKey=IAWBEQFGRIHMHX-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)[nH]c(=O)c2c1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(175159,0,0,NULL,'Consistent with Molecular Formula','C20H20ClN5O2',397.8633,'Carbamic acid, [5-amino-1,2-dihydro-3-(2-naphthalenyl)pyrido[3,4-b]pyrazin-7-yl]-, ethyl ester, hydrochloride (100:122)','61D11190605E0EB3-FICuS-01-38','61D11190605E0EB3-FICTS-01-17','612DB6755FD3D7FD-uuuuu-01-2E','InChI=1S/C20H19N5O2.ClH/c1-2-27-20(26)25-17-10-15-18(19(21)24-17)23-16(11-22-15)14-8-7-12-5-3-4-6-13(12)9-14;/h3-10,22H,2,11H2,1H3,(H3,21,24,25,26);1H','InChIKey=XYGCTNPYLFHJFY-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccc3ccccc3c1)CN2.Cl',NULL),
	(175160,0,0,'82585-93-1','Consistent with Molecular Formula','C18H21N5O2',339.3962,'Carbamic acid, [5-amino-3-(2,4-dimethylphenyl)-1,2-dihydropyrido[3,4-b]pyrazin-7-yl]-, ethyl ester','A631D566F45EC8B9-FICuS-01-71','A631D566F45EC8B9-FICTS-01-50','A631D566F45EC8B9-uuuuu-01-20','InChI=1S/C18H21N5O2/c1-4-25-18(24)23-15-8-13-16(17(19)22-15)21-14(9-20-13)12-6-5-10(2)7-11(12)3/h5-8,20H,4,9H2,1-3H3,(H3,19,22,23,24)','InChIKey=NTKLGSCBWUFSAC-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccc(C)cc1C)CN2',NULL),
	(175161,0,0,'75995-64-1','Consistent with Molecular Formula','C22H28N2O3',368.4748,NULL,'0ECDF6400023ACF6-FICuS-01-68','0ECDF6400023ACF6-FICTS-01-47','0ECDF6400023ACF6-uuuuu-01-17','InChI=1S/C22H28N2O3/c1-21(2,24-16-18-13-9-6-10-14-18)20(26)27-22(3,4)19(25)23-15-17-11-7-5-8-12-17/h5-14,24H,15-16H2,1-4H3,(H,23,25)','InChIKey=UATWUAVKMUQQPL-UHFFFAOYSA-N','CC(C)(NCc1ccccc1)C(=O)OC(C)(C)C(=O)NCc1ccccc1',NULL),
	(175162,1,0,'76311-21-2','Consistent with Molecular Formula','C18H23N3O5',361.3968,NULL,'437E345200AA6ECC-FICuS-01-5B','FE9928364BCDB8A9-FICTS-01-67','437E345200AA6ECC-uuuuu-01-0A','InChI=1S/C18H23N3O5/c1-11(2)17(24)19-10-16(23)21-14-7-5-13(6-8-14)9-15(18(25)26-4)20-12(3)22/h5-8,15H,1,9-10H2,2-4H3,(H,19,24)(H,20,22)(H,21,23)','InChIKey=FZZDJDXQTPXZIP-UHFFFAOYSA-N','C=C(C)C(=O)NCC(=O)Nc1ccc(CC(NC(C)=O)C(=O)OC)cc1','1'),
	(175163,4,0,NULL,'Consistent with Molecular Formula','C41H32N4O10',740.7246,NULL,'3F2318545FFC78EB-FICuS-01-71','3F2318545FFC78EB-FICTS-01-50','3F2318545FFC78EB-uuuuu-01-20','InChI=1S/C41H32N4O10/c46-37(27-16-6-1-7-17-27)51-26-32(52-38(47)28-18-8-2-9-19-28)33(53-39(48)29-20-10-3-11-21-29)34(54-40(49)30-22-12-4-13-23-30)35(36-42-44-45-43-36)55-41(50)31-24-14-5-15-25-31/h1-25,32-35H,26H2,(H,42,43,44,45)','InChIKey=PPIWLJYBMXPJOB-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)c1nn[nH]n1)c1ccccc1','1'),
	(175164,3,0,NULL,'Consistent with Molecular Formula','C33H26N4O8',606.5904,NULL,'82ADD5E39906D759-FICuS-01-68','3E7BF410B76FBA77-FICTS-01-58','82ADD5E39906D759-uuuuu-01-17','InChI=1S/C33H26N4O8/c38-30(22-13-5-1-6-14-22)42-21-26(43-31(39)23-15-7-2-8-16-23)27(44-32(40)24-17-9-3-10-18-24)28(29-34-36-37-35-29)45-33(41)25-19-11-4-12-20-25/h1-20,26-28H,21H2,(H,34,35,36,37)','InChIKey=CIBQBJKZZHTLJE-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)c1nnn[nH]1)c1ccccc1','1'),
	(175165,1,0,'84348-15-2','Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'DAAAACB47CCB3729-FICuS-01-9C','DAAAACB47CCB3729-FICTS-01-7B','DAAAACB47CCB3729-uuuuu-01-4B','InChI=1S/C17H13NO4/c18-11-15(22-17(20)14-9-5-2-6-10-14)12-21-16(19)13-7-3-1-4-8-13/h1-10,15H,12H2','InChIKey=LKIMWUXHYSHMQF-UHFFFAOYSA-N','N#CC(COC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(175166,3,0,'20744-60-9','Consistent with Molecular Formula','C33H25NO8',563.5624,NULL,'2E3EB1FA7043241A-FICuS-01-56','2E3EB1FA7043241A-FICTS-01-35','2E3EB1FA7043241A-uuuuu-01-05','InChI=1S/C33H25NO8/c34-21-27(40-31(36)24-15-7-2-8-16-24)29(42-33(38)26-19-11-4-12-20-26)28(41-32(37)25-17-9-3-10-18-25)22-39-30(35)23-13-5-1-6-14-23/h1-20,27-29H,22H2','InChIKey=QCXXHDVDQZZPSK-UHFFFAOYSA-N','N#CC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(175167,3,0,'71439-38-8','Consistent with Molecular Formula','C33H25NO8',563.5624,NULL,'2E3EB1FA7043241A-FICuS-01-56','2E3EB1FA7043241A-FICTS-01-35','2E3EB1FA7043241A-uuuuu-01-05','InChI=1S/C33H25NO8/c34-21-27(40-31(36)24-15-7-2-8-16-24)29(42-33(38)26-19-11-4-12-20-26)28(41-32(37)25-17-9-3-10-18-25)22-39-30(35)23-13-5-1-6-14-23/h1-20,27-29H,22H2','InChIKey=QCXXHDVDQZZPSK-UHFFFAOYSA-N','N#CC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(175168,4,0,'86779-05-7','Consistent with Molecular Formula','C41H31NO10',697.6966,NULL,'B1F0AC6456EA790A-FICuS-01-70','B1F0AC6456EA790A-FICTS-01-4F','B1F0AC6456EA790A-uuuuu-01-1F','InChI=1S/C41H31NO10/c42-26-33(49-38(44)29-18-8-2-9-19-29)35(51-40(46)31-22-12-4-13-23-31)36(52-41(47)32-24-14-5-15-25-32)34(50-39(45)30-20-10-3-11-21-30)27-48-37(43)28-16-6-1-7-17-28/h1-25,33-36H,27H2','InChIKey=MWQIMURPUMFMEL-UHFFFAOYSA-N','N#CC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(175169,0,0,NULL,'Consistent with Molecular Formula','C22H29BrN2O3',449.3867,NULL,'E1092866F1B0054B-FICuS-01-40','E1092866F1B0054B-FICTS-01-1F','0ECDF6400023ACF6-uuuuu-01-17','InChI=1S/C22H28N2O3.BrH/c1-21(2,24-16-18-13-9-6-10-14-18)20(26)27-22(3,4)19(25)23-15-17-11-7-5-8-12-17;/h5-14,24H,15-16H2,1-4H3,(H,23,25);1H','InChIKey=BABZRGMRUHHOAL-UHFFFAOYSA-N','Br.CC(C)(NCc1ccccc1)C(=O)OC(C)(C)C(=O)NCc1ccccc1',NULL),
	(175170,0,0,'85576-89-2','Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'40B7E68772534513-FICuS-01-2C','40B7E68772534513-FICTS-01-0B','40B7E68772534513-uuuuu-01-DB','InChI=1S/C20H24N2O3/c1-19(2,22-16-13-9-6-10-14-16)18(24)25-20(3,4)17(23)21-15-11-7-5-8-12-15/h5-14,22H,1-4H3,(H,21,23)','InChIKey=GJDVNHLYOQFFGS-UHFFFAOYSA-N','CC(C)(Nc1ccccc1)C(=O)OC(C)(C)C(=O)Nc1ccccc1',NULL),
	(175171,0,0,'73009-93-5','Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'CD85A307542E797B-FICuS-01-5F','CD85A307542E797B-FICTS-01-3E','CD85A307542E797B-uuuuu-01-0E','InChI=1S/C20H19NO/c22-14-18-20(16-10-5-2-6-11-16)19(15-8-3-1-4-9-15)17-12-7-13-21(17)18/h1-6,8-11,22H,7,12-14H2','InChIKey=OXRBCIFDEACSSY-UHFFFAOYSA-N','OCc1c(-c2ccccc2)c(-c2ccccc2)c2n1CCC2',NULL),
	(175172,0,0,NULL,'Consistent with Molecular Formula','C10H9NO4S',239.2454,NULL,'831542DA5828A547-FICuS-01-3B','831542DA5828A547-FICTS-01-1A','831542DA5828A547-uuuuu-01-EA','InChI=1S/C10H9NO4S/c1-14-10(13)7-5-16-9(11-7)8-3-2-6(4-12)15-8/h2-3,5,12H,4H2,1H3','InChIKey=PRZFBTKRWFIOJA-UHFFFAOYSA-N','COC(=O)c1csc(-c2ccc(CO)o2)n1',NULL),
	(175173,0,0,'60084-12-0','Consistent with Molecular Formula','C18H15NO5S',357.3802,NULL,'7CF53576F6A315D1-FICuS-01-5C','7CF53576F6A315D1-FICTS-01-3B','7CF53576F6A315D1-uuuuu-01-0B','InChI=1S/C18H15NO5S/c1-2-22-18(21)14-11-25-16(19-14)15-9-8-13(24-15)10-23-17(20)12-6-4-3-5-7-12/h3-9,11H,2,10H2,1H3','InChIKey=UCKOUOQQQRABSM-UHFFFAOYSA-N','CCOC(=O)c1csc(-c2ccc(COC(=O)c3ccccc3)o2)n1',NULL),
	(175174,0,0,'60084-14-2','Consistent with Molecular Formula','C9H8N2O3S',224.2338,NULL,'85879F1B15018E69-FICuS-01-48','85879F1B15018E69-FICTS-01-27','85879F1B15018E69-uuuuu-01-F7','InChI=1S/C9H8N2O3S/c10-8(13)6-4-15-9(11-6)7-2-1-5(3-12)14-7/h1-2,4,12H,3H2,(H2,10,13)','InChIKey=OQCLZQWTNBBAKN-UHFFFAOYSA-N','NC(=O)c1csc(-c2ccc(CO)o2)n1',NULL),
	(175175,0,0,'10102-18-8','No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O O O ]','?H2NaO3Se',151.9638,'Selendale\nDisodium selenite\nDisodium selenium trioxide\nSelenious acid, disodium salt\nSodium selenium oxide (Na2SeO3)\nWLN: NA2 SE-O3\nSelenious acid (H2SeO3), disodium salt\nSelenious acid (H2SeO3), disodium salt\nSodium selenite','370C5314BBA51430-FICuS-01-33','370C5314BBA51430-FICTS-01-12','370C5314BBA51430-uuuuu-01-E2','InChI=1S/Na.H2O3Se/c;1-4(2)3/h;(H2,1,2,3)/q+1;','InChIKey=OHYAUPVXSYITQV-UHFFFAOYSA-N','*.O=[Se](O)O.[Na+]',NULL),
	(175176,1,0,NULL,'Consistent with Molecular Formula','C10H15N3O5',257.2456,NULL,'10748EADA4501A9A-FICuS-01-5B','10748EADA4501A9A-FICTS-01-3A','10748EADA4501A9A-uuuuu-01-0A','InChI=1S/C10H15N3O5/c1-8(14)18-6-2-3-9(15)7-12-5-4-11-10(12)13(16)17/h4-5,9,15H,2-3,6-7H2,1H3','InChIKey=CAIQCEVEYKOIRG-UHFFFAOYSA-N','CC(=O)OCCCC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(175177,0,0,'36717-77-8','Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'6414CD5650DB853A-FICuS-01-54','6414CD5650DB853A-FICTS-01-33','6414CD5650DB853A-uuuuu-01-03','InChI=1S/C5H8N4O2/c6-1-3-8-4-2-7-5(8)9(10)11/h2,4H,1,3,6H2','InChIKey=WGPFDZRLUUOFTI-UHFFFAOYSA-N','NCCn1ccnc1[N+](=O)[O-]',NULL),
	(175178,0,0,'52743-82-5','Consistent with Molecular Formula','C10H14N4O5',270.2444,NULL,'FAD826E76E79E23A-FICuS-01-84','FAD826E76E79E23A-FICTS-01-63','FAD826E76E79E23A-uuuuu-01-33','InChI=1S/C10H14N4O5/c15-10(13-3-6-18-7-4-13)19-8-5-12-2-1-11-9(12)14(16)17/h1-2H,3-8H2','InChIKey=MMMHDTTULDFKDI-UHFFFAOYSA-N','O=C(OCCn1ccnc1[N+](=O)[O-])N1CCOCC1',NULL),
	(175179,4,0,'67773-76-6','Consistent with Molecular Formula','C29H23N3O9',557.5154,NULL,'F190457DF217EEDB-FICuS-01-7B','F190457DF217EEDB-FICTS-01-5A','F190457DF217EEDB-uuuuu-01-2A','InChI=1S/C29H23N3O9/c33-26(19-10-4-1-5-11-19)38-18-22-23(40-27(34)20-12-6-2-7-13-20)24(41-28(35)21-14-8-3-9-15-21)25(39-22)31-17-16-30-29(31)32(36)37/h1-17,22-25H,18H2','InChIKey=NDETXRJGONENPG-UHFFFAOYSA-N','O=C(OCC1OC(n2ccnc2[N+](=O)[O-])C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(175180,4,0,'67773-77-7','Consistent with Molecular Formula','C8H11N3O6',245.1914,NULL,'CA65A21A229ADB48-FICuS-01-6B','CA65A21A229ADB48-FICTS-01-4A','CA65A21A229ADB48-uuuuu-01-1A','InChI=1S/C8H11N3O6/c12-3-4-5(13)6(14)7(17-4)10-2-1-9-8(10)11(15)16/h1-2,4-7,12-14H,3H2','InChIKey=GEPYEWPQCQPUJN-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1C1OC(CO)C(O)C1O','1'),
	(175181,0,0,NULL,'Consistent with Molecular Formula','C6H8ClN3O2',189.6011,NULL,'B220D366C1A9AF26-FICuS-01-5D','B220D366C1A9AF26-FICTS-01-3C','B220D366C1A9AF26-uuuuu-01-0C','InChI=1S/C6H8ClN3O2/c7-2-1-4-9-5-3-8-6(9)10(11)12/h3,5H,1-2,4H2','InChIKey=NEZGPDAJAFJHRA-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCCl',NULL),
	(175182,0,0,NULL,'Consistent with Molecular Formula','C15H22N4O7',370.3614,NULL,'EADDFE428A7978BB-FICuS-01-A2','EADDFE428A7978BB-FICTS-01-81','EADDFE428A7978BB-uuuuu-01-51','InChI=1S/C15H22N4O7/c1-4-25-12(21)15(17-11(3)20,13(22)26-5-2)7-6-9-18-10-8-16-14(18)19(23)24/h8,10H,4-7,9H2,1-3H3,(H,17,20)','InChIKey=ZYIGEMYNXZWYTC-UHFFFAOYSA-N','CCOC(=O)C(CCCn1ccnc1[N+](=O)[O-])(NC(C)=O)C(=O)OCC',NULL),
	(175183,0,0,NULL,'Consistent with Molecular Formula','C9H10N6O4',266.2158,NULL,'0F94E6FAC5C6181C-FICuS-01-7A','0F94E6FAC5C6181C-FICTS-01-59','0F94E6FAC5C6181C-uuuuu-01-29','InChI=1S/C9H10N6O4/c16-14(17)8-10-2-6-12(8)4-1-5-13-7-3-11-9(13)15(18)19/h2-3,6-7H,1,4-5H2','InChIKey=KZWBLRKBHUWJPP-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCn1ccnc1[N+](=O)[O-]',NULL),
	(175184,1,0,NULL,'Consistent with Molecular Formula','C13H17N5O3',291.309,NULL,'0FC1549280E61798-FICuS-01-41','0FC1549280E61798-FICTS-01-20','0FC1549280E61798-uuuuu-01-F0','InChI=1S/C13H17N5O3/c1-16(8-11-3-2-4-14-7-11)9-12(19)10-17-6-5-15-13(17)18(20)21/h2-7,12,19H,8-10H2,1H3','InChIKey=CSOWWYVWVYPZDK-UHFFFAOYSA-N','CN(Cc1cccnc1)CC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(175185,0,0,'50441-06-0','Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'C198421EC9A95AA0-FICuS-01-65','167E7787B4C559D3-FICTS-01-39','C198421EC9A95AA0-uuuuu-01-14','InChI=1S/C6H10N4O2/c1-9(2)4-5-3-7-6(8-5)10(11)12/h3H,4H2,1-2H3,(H,7,8)','InChIKey=KTQCEYLLXZVHLQ-UHFFFAOYSA-N','CN(C)Cc1cnc([N+](=O)[O-])[nH]1',NULL),
	(175186,0,0,'92334-80-0','Consistent with Molecular Formula','C8H12N4O3',212.2078,NULL,'B03F12189EB39420-FICuS-01-40','B03F12189EB39420-FICTS-01-1F','B03F12189EB39420-uuuuu-01-EF','InChI=1S/C8H12N4O3/c13-12(14)8-9-5-7(10-8)6-11-1-3-15-4-2-11/h5H,1-4,6H2,(H,9,10)','InChIKey=MKMZROCYDLCMAD-UHFFFAOYSA-N','O=[N+]([O-])c1ncc(CN2CCOCC2)[nH]1',NULL),
	(175187,0,0,'50309-43-8','Consistent with Molecular Formula','C8H15IN4O2',326.1366,NULL,'416076EBCF3303BF-FICuS-01-60','416076EBCF3303BF-FICTS-01-3F','79B17746C25B6FE7-uuuuu-01-15','InChI=1S/C8H15N4O2.HI/c1-10-5-7(6-12(2,3)4)9-8(10)11(13)14;/h5H,6H2,1-4H3;1H/q+1;/p-1','InChIKey=FHUZXFFUDXSNLV-UHFFFAOYSA-M','Cn1cc(C[N+](C)(C)C)nc1[N+](=O)[O-].[I-]',NULL),
	(175188,0,0,'37527-30-3','Consistent with Molecular Formula','C5H7N3O2S',173.1892,NULL,'28677D631726B5D5-FICuS-01-42','28677D631726B5D5-FICTS-01-21','28677D631726B5D5-uuuuu-01-F1','InChI=1S/C5H7N3O2S/c1-7-3-6-4(8(9)10)5(7)11-2/h3H,1-2H3','InChIKey=HFHZUZAIDPKFTR-UHFFFAOYSA-N','CSc1c([N+](=O)[O-])ncn1C',NULL),
	(175189,0,0,'37067-95-1','Consistent with Molecular Formula','C4H5IN2',208.0014,NULL,'E4AB23F038BE925A-FICuS-01-71','E4AB23F038BE925A-FICTS-01-50','E4AB23F038BE925A-uuuuu-01-20','InChI=1S/C4H5IN2/c1-7-3-2-6-4(7)5/h2-3H,1H3','InChIKey=BKRACZNEJSCZML-UHFFFAOYSA-N','Cn1ccnc1I',NULL),
	(175190,0,0,NULL,'Consistent with Molecular Formula','C5H7BrN2O2S',239.0865,NULL,'0ECEFAA9CD23D020-FICuS-01-87','0ECEFAA9CD23D020-FICTS-01-66','0ECEFAA9CD23D020-uuuuu-01-36','InChI=1S/C5H7BrN2O2S/c1-8-4(6)3-7-5(8)11(2,9)10/h3H,1-2H3','InChIKey=QBKSVLNSZIXCFS-UHFFFAOYSA-N','Cn1c(Br)cnc1S(C)(=O)=O',NULL),
	(175191,0,0,'16681-63-3','Consistent with Molecular Formula','C4H4BrN3O2',205.9985,NULL,'6240CD7ECD635E64-FICuS-01-6A','6240CD7ECD635E64-FICTS-01-49','6240CD7ECD635E64-uuuuu-01-19','InChI=1S/C4H4BrN3O2/c1-7-2-3(8(9)10)6-4(7)5/h2H,1H3','InChIKey=CYEJSGQRECDITG-UHFFFAOYSA-N','Cn1cc([N+](=O)[O-])nc1Br',NULL),
	(175192,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O6S',299.2576,NULL,'6E94C7182B3518F5-FICuS-01-52','6E94C7182B3518F5-FICTS-01-31','6E94C7182B3518F5-uuuuu-01-01','InChI=1S/C10H9N3O6S/c1-12-6-11-9(13(15)16)10(12)20(17,18)19-8-4-2-7(14)3-5-8/h2-6,14H,1H3','InChIKey=PUNMENHAKLZZGU-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(=O)(=O)Oc1ccc(O)cc1',NULL),
	(175193,0,0,'65092-08-2','Consistent with Molecular Formula','C5H5N3O2S',171.1734,NULL,'8F6D442B4F3FBC29-FICuS-01-7E','8F6D442B4F3FBC29-FICTS-01-5D','8F6D442B4F3FBC29-uuuuu-01-2D','InChI=1S/C5H5N3O2S/c9-8(10)4-3-6-5-7(4)1-2-11-5/h3H,1-2H2','InChIKey=OUHIDFNCLXYKCL-UHFFFAOYSA-N','O=[N+]([O-])c1cnc2n1CCS2',NULL),
	(175194,0,0,NULL,'Consistent with Molecular Formula','C9H14ClI2N3O',469.4911,NULL,'BBE9767E4FA4878B-FICuS-01-8A','BBE9767E4FA4878B-FICTS-01-69','BB15D19B70295EC5-uuuuu-01-14','InChI=1S/C9H13I2N3O.ClH/c10-8-9(11)14(7-12-8)2-1-13-3-5-15-6-4-13;/h7H,1-6H2;1H','InChIKey=LQGUDUALQDPNIN-UHFFFAOYSA-N','Cl.Ic1ncn(CCN2CCOCC2)c1I',NULL),
	(175195,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O5S',326.3264,NULL,'D61DB3482CDD15B7-FICuS-01-73','D61DB3482CDD15B7-FICTS-01-52','D61DB3482CDD15B7-uuuuu-01-22','InChI=1S/C12H14N4O5S/c1-14(2)9-5-4-6-10(7-9)21-22(19,20)12-11(16(17)18)13-8-15(12)3/h4-8H,1-3H3','InChIKey=ATYDIPFPNIMDRW-UHFFFAOYSA-N','CN(C)c1cccc(OS(=O)(=O)c2c([N+](=O)[O-])ncn2C)c1',NULL),
	(175196,0,0,'86026-81-5','Consistent with Molecular Formula','C4H4I2N2',333.898,NULL,'DD28F9D8EDD8A3C0-FICuS-01-A0','DD28F9D8EDD8A3C0-FICTS-01-7F','DD28F9D8EDD8A3C0-uuuuu-01-4F','InChI=1S/C4H4I2N2/c1-8-3(5)2-7-4(8)6/h2H,1H3','InChIKey=SZYKHAFVWJNSQU-UHFFFAOYSA-N','Cn1c(I)cnc1I',NULL),
	(175197,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'CFBA7A44959E610E-FICuS-01-7B','CFBA7A44959E610E-FICTS-01-5A','CFBA7A44959E610E-uuuuu-01-2A','InChI=1S/C10H9N3O3/c1-12-7-11-9(13(14)15)10(12)16-8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=VMLJJTZTMKBFPE-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Oc1ccccc1',NULL),
	(175198,0,0,NULL,'Consistent with Molecular Formula','C5H6I2N2S',379.9848,NULL,'C663DD781327D29B-FICuS-01-5E','C663DD781327D29B-FICTS-01-3D','C663DD781327D29B-uuuuu-01-0D','InChI=1S/C5H6I2N2S/c1-9-4(7)3(6)8-5(9)10-2/h1-2H3','InChIKey=YLUPSVCKDJDDOO-UHFFFAOYSA-N','CSc1nc(I)c(I)n1C',NULL),
	(175199,0,0,NULL,'Consistent with Molecular Formula','C5H7IN2S',254.0882,NULL,'68AAEAF917B71144-FICuS-01-67','68AAEAF917B71144-FICTS-01-46','68AAEAF917B71144-uuuuu-01-16','InChI=1S/C5H7IN2S/c1-8-4(6)3-7-5(8)9-2/h3H,1-2H3','InChIKey=BONKPAKBSDHYOS-UHFFFAOYSA-N','CSc1ncc(I)n1C',NULL),
	(175200,0,0,NULL,'Consistent with Molecular Formula','C5H7IN2O2S',286.087,NULL,'ED24409069516D66-FICuS-01-3E','ED24409069516D66-FICTS-01-1D','ED24409069516D66-uuuuu-01-ED','InChI=1S/C5H7IN2O2S/c1-8-4(6)3-7-5(8)11(2,9)10/h3H,1-2H3','InChIKey=FGLVQDWTGGDSBM-UHFFFAOYSA-N','Cn1c(I)cnc1S(C)(=O)=O',NULL),
	(175201,0,0,NULL,'Consistent with Molecular Formula','C5H6I2N2O2S',411.9836,NULL,'9D57D30385C28262-FICuS-01-3E','9D57D30385C28262-FICTS-01-1D','9D57D30385C28262-uuuuu-01-ED','InChI=1S/C5H6I2N2O2S/c1-9-4(7)3(6)8-5(9)12(2,10)11/h1-2H3','InChIKey=WFHJHFLRVIMXRG-UHFFFAOYSA-N','Cn1c(S(C)(=O)=O)nc(I)c1I',NULL),
	(175202,0,0,NULL,'Consistent with Molecular Formula','C5H6Br2N2O2S',317.9826,NULL,'ADB1D1E9F44A603C-FICuS-01-7D','ADB1D1E9F44A603C-FICTS-01-5C','ADB1D1E9F44A603C-uuuuu-01-2C','InChI=1S/C5H6Br2N2O2S/c1-9-4(7)3(6)8-5(9)12(2,10)11/h1-2H3','InChIKey=VOPPWQIIFSSNPA-UHFFFAOYSA-N','Cn1c(S(C)(=O)=O)nc(Br)c1Br',NULL),
	(175203,1,0,NULL,'Consistent with Molecular Formula','C5H7BrN2OS',223.0871,NULL,'E742D72E1627F79B-FICuS-01-63','E742D72E1627F79B-FICTS-01-42','E742D72E1627F79B-uuuuu-01-12','InChI=1S/C5H7BrN2OS/c1-8-4(6)3-7-5(8)10(2)9/h3H,1-2H3','InChIKey=GWCJUSSGVKHKOZ-UHFFFAOYSA-N','Cn1c(Br)cnc1S(C)=O','1'),
	(175204,4,0,NULL,'Consistent with Molecular Formula','C41H32N4O10',740.7246,NULL,'3F2318545FFC78EB-FICuS-01-71','13EB2F2C63D3A8ED-FICTS-01-60','3F2318545FFC78EB-uuuuu-01-20','InChI=1S/C41H32N4O10/c46-37(27-16-6-1-7-17-27)51-26-32(52-38(47)28-18-8-2-9-19-28)33(53-39(48)29-20-10-3-11-21-29)34(54-40(49)30-22-12-4-13-23-30)35(36-42-44-45-43-36)55-41(50)31-24-14-5-15-25-31/h1-25,32-35H,26H2,(H,42,43,44,45)','InChIKey=PPIWLJYBMXPJOB-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)c1nnn[nH]1)c1ccccc1','1'),
	(175205,1,0,'88876-88-4','Consistent with Molecular Formula','C8H12N4O3',212.2078,NULL,'2C14BBF16BD0BC0C-FICuS-01-80','2C14BBF16BD0BC0C-FICTS-01-5F','2C14BBF16BD0BC0C-uuuuu-01-2F','InChI=1S/C8H12N4O3/c13-7(5-10-3-4-10)6-11-2-1-9-8(11)12(14)15/h1-2,7,13H,3-6H2','InChIKey=OEWYWFJWBZNJJG-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CC(O)CN1CC1','1'),
	(175206,1,0,'61996-18-7','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'C4FB3818689181D4-FICuS-01-53','C4FB3818689181D4-FICTS-01-32','C4FB3818689181D4-uuuuu-01-02','InChI=1S/C7H11NO2/c8-6(7(9)10)5-3-1-2-4-5/h3,6H,1-2,4,8H2,(H,9,10)','InChIKey=IBKAAQVFRPAZHK-UHFFFAOYSA-N','NC(C(=O)O)C1=CCCC1','1'),
	(175207,4,0,NULL,'Consistent with Molecular Formula','C17H30N2O5',342.4344,NULL,'52B7FF4D15F6267C-FICuS-01-6F','52B7FF4D15F6267C-FICTS-01-4E','AE71F523E692F4F8-uuuuu-01-22','InChI=1S/C9H17NO3.C8H13NO2/c1-13-7-5-3-2-4-6(7)8(10)9(11)12;9-7(8(10)11)6-4-2-1-3-5-6/h6-8H,2-5,10H2,1H3,(H,11,12);4,7H,1-3,5,9H2,(H,10,11)','InChIKey=MQQMPMDRJPLSKB-UHFFFAOYSA-N','COC1CCCCC1C(N)C(=O)O.NC(C(=O)O)C1=CCCCC1','1'),
	(175208,1,1,'67654-45-9','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'3A28319CE76A4D3B-FICuS-01-65','3A28319CE76A4D3B-FICTS-01-44','CEE4DAEEF5783022-uuuuu-01-37','InChI=1S/C10H17NO2/c11-9(10(12)13)8-6-4-2-1-3-5-7-8/h6,9H,1-5,7,11H2,(H,12,13)/b8-6+','InChIKey=LRXGLWRNFLTEBN-SOFGYWHQSA-N','NC(C(=O)O)/C1=C/CCCCCC1','1'),
	(175209,1,0,'71494-45-6','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'22FEAB142618986F-FICuS-01-5C','22FEAB142618986F-FICTS-01-3B','22FEAB142618986F-uuuuu-01-0B','InChI=1S/C9H15NO2/c10-8(9(11)12)7-5-3-1-2-4-6-7/h5,8H,1-4,6,10H2,(H,11,12)','InChIKey=CGRVTRCGLLZVBR-UHFFFAOYSA-N','NC(C(=O)O)C1=CCCCCC1','1'),
	(175210,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O2S',229.2964,NULL,'4CFD0F3991C8265B-FICuS-01-6E','4CFD0F3991C8265B-FICTS-01-4D','4CFD0F3991C8265B-uuuuu-01-1D','InChI=1S/C9H15N3O2S/c1-9(2,3)6-10-11-7(14-6)15-8(13)12(4)5/h1-5H3','InChIKey=NTGVFRHRSOBFQY-UHFFFAOYSA-N','CN(C)C(=O)Sc1nnc(C(C)(C)C)o1',NULL),
	(175211,0,0,'67817-56-5','Consistent with Molecular Formula','C19H20N4O4S',400.4514,NULL,'831889348CAD45F4-FICuS-01-56','831889348CAD45F4-FICTS-01-35','831889348CAD45F4-uuuuu-01-05','InChI=1S/C19H20N4O4S/c1-25-16-10-13(12-20)14(11-17(16)26-2)21-19(28)23-7-5-22(6-8-23)18(24)15-4-3-9-27-15/h3-4,9-11H,5-8H2,1-2H3,(H,21,28)','InChIKey=ILZRBDINNIEUIY-UHFFFAOYSA-N','COc1cc(C#N)c(NC(=S)N2CCN(C(=O)c3ccco3)CC2)cc1OC',NULL),
	(175212,2,0,'76059-01-3','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'AFE540A7F0CB0C1C-FICuS-01-86','AFE540A7F0CB0C1C-FICTS-01-65','AFE540A7F0CB0C1C-uuuuu-01-35','InChI=1S/C15H13NO3/c17-12-9-6-3-5-8-4-1-2-7-15(10(8)9)11(12)13(18)16-14(15)19/h3,5-6,11H,1-2,4,7H2,(H,16,18,19)','InChIKey=CAUZCEGHOIHNJU-UHFFFAOYSA-N','O=C1NC(=O)C23CCCCc4cccc(c42)C(=O)C13','1'),
	(175213,0,1,'73418-61-8','Consistent with Molecular Formula','C23H20N4O3',400.436,NULL,'1E4F51C29C18A6D6-FICuS-01-68','1E4F51C29C18A6D6-FICTS-01-47','1E4F51C29C18A6D6-uuuuu-01-17','InChI=1S/C23H20N4O3/c1-29-18-10-6-16(7-11-18)14-24-27-23(28)17-8-12-19(13-9-17)30-15-22-25-20-4-2-3-5-21(20)26-22/h2-14H,15H2,1H3,(H,25,26)(H,27,28)','InChIKey=FALQSMMCBWPGTO-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccc(OCc3nc4ccccc4[nH]3)cc2)cc1','1'),
	(175214,0,0,'87626-55-9','Consistent with Molecular Formula','C17H12O4',280.2794,'FLAVONE ACETIC ACID\nFlavone acetic acid\n4H-1-Benzopyran-8-acetic acid, 4-oxo-2-phenyl-','F886C6514B323748-FICuS-01-43','F886C6514B323748-FICTS-01-22','F886C6514B323748-uuuuu-01-F2','InChI=1S/C17H12O4/c18-14-10-15(11-5-2-1-3-6-11)21-17-12(9-16(19)20)7-4-8-13(14)17/h1-8,10H,9H2,(H,19,20)','InChIKey=TZZNWMJZDWYJAZ-UHFFFAOYSA-N','O=C(O)Cc1cccc2c(=O)cc(-c3ccccc3)oc12',NULL),
	(175215,0,0,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'986DB9FEC574EF7A-FICuS-01-9E','986DB9FEC574EF7A-FICTS-01-7D','986DB9FEC574EF7A-uuuuu-01-4D','InChI=1S/C22H25NO3/c1-3-23(4-2)13-14-25-16-18-11-8-12-19-20(24)15-21(26-22(18)19)17-9-6-5-7-10-17/h5-12,15H,3-4,13-14,16H2,1-2H3','InChIKey=IQSBIJGHAFDZSY-UHFFFAOYSA-N','CCN(CC)CCOCc1cccc2c(=O)cc(-c3ccccc3)oc12',NULL),
	(175216,0,1,'87626-87-7','Consistent with Molecular Formula','C24H25NO4',391.4658,NULL,'AE1789B776B2A4F1-FICuS-01-6C','AE1789B776B2A4F1-FICTS-01-4B','AE1789B776B2A4F1-uuuuu-01-1B','InChI=1S/C24H25NO4/c1-3-25(4-2)15-16-28-23(27)14-13-19-11-8-12-20-21(26)17-22(29-24(19)20)18-9-6-5-7-10-18/h5-14,17H,3-4,15-16H2,1-2H3','InChIKey=DLARMASZNXPTIV-UHFFFAOYSA-N','CCN(CC)CCOC(=O)/C=C/c1cccc2c(=O)cc(-c3ccccc3)oc12','1'),
	(175217,0,0,'87626-66-2','Consistent with Molecular Formula','C23H26N2O3',378.47,NULL,'1244191C9C3086B3-FICuS-01-32','1244191C9C3086B3-FICTS-01-11','1244191C9C3086B3-uuuuu-01-E1','InChI=1S/C23H26N2O3/c1-3-25(4-2)14-13-24-22(27)15-18-11-8-12-19-20(26)16-21(28-23(18)19)17-9-6-5-7-10-17/h5-12,16H,3-4,13-15H2,1-2H3,(H,24,27)','InChIKey=BGUAVDLHQORQPS-UHFFFAOYSA-N','CCN(CC)CCNC(=O)Cc1cccc2c(=O)cc(-c3ccccc3)oc12',NULL),
	(175218,0,0,'87626-58-2','Consistent with Molecular Formula','C23H23NO5',393.4384,'4H-1-Benzopyran-8-acetic acid, 4-oxo-2-phenyl-, 2-(4-morpholinyl)ethyl ester','2578311E116D8B26-FICuS-01-35','2578311E116D8B26-FICTS-01-14','2578311E116D8B26-uuuuu-01-E4','InChI=1S/C23H23NO5/c25-20-16-21(17-5-2-1-3-6-17)29-23-18(7-4-8-19(20)23)15-22(26)28-14-11-24-9-12-27-13-10-24/h1-8,16H,9-15H2','InChIKey=PEIYHJNHFSCZHR-UHFFFAOYSA-N','O=C(Cc1cccc2c(=O)cc(-c3ccccc3)oc12)OCCN1CCOCC1',NULL),
	(175219,0,0,'87626-60-6','Consistent with Molecular Formula','C22H23NO4',365.428,NULL,'2BF7E808B16B11A2-FICuS-01-5D','2BF7E808B16B11A2-FICTS-01-3C','2BF7E808B16B11A2-uuuuu-01-0C','InChI=1S/C22H23NO4/c1-23(2)12-7-13-26-21(25)14-17-10-6-11-18-19(24)15-20(27-22(17)18)16-8-4-3-5-9-16/h3-6,8-11,15H,7,12-14H2,1-2H3','InChIKey=DVXVABXMIWZNKL-UHFFFAOYSA-N','CN(C)CCCOC(=O)Cc1cccc2c(=O)cc(-c3ccccc3)oc12',NULL),
	(175220,0,0,'72499-64-0','Consistent with Molecular Formula','C17H10N2O2',274.2782,NULL,'D8C7DF544CB6CEBC-FICuS-01-AC','09F0E01BF8FC1432-FICTS-01-3E','D8C7DF544CB6CEBC-uuuuu-01-5B','InChI=1S/C17H10N2O2/c20-17-13-5-3-7-19(13)14-9-16-11(8-12(14)18-17)10-4-1-2-6-15(10)21-16/h1-9H,(H,18,20)','InChIKey=UZHBLXOMWRPKHX-UHFFFAOYSA-N','O=c1[nH]c2cc3c(cc2n2cccc12)oc1ccccc13',NULL),
	(175221,1,0,'64187-42-4','Consistent with Molecular Formula','C19H19NO4',325.3634,'L-Phenylalanine, N-[(phenylmethoxy)carbonyl]-, ethenyl ester','9B951CB1060EA031-FICuS-01-47','9B951CB1060EA031-FICTS-01-26','9B951CB1060EA031-uuuuu-01-F6','InChI=1S/C19H19NO4/c1-2-23-18(21)17(13-15-9-5-3-6-10-15)20-19(22)24-14-16-11-7-4-8-12-16/h2-12,17H,1,13-14H2,(H,20,22)','InChIKey=XCGDYLANQZQVNE-UHFFFAOYSA-N','C=COC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(175222,8,0,NULL,'Consistent with Molecular Formula','C24H40N2',356.5934,NULL,'83A373F257526653-FICuS-01-2F','83A373F257526653-FICTS-01-0E','83A373F257526653-uuuuu-01-DE','InChI=1S/C24H40N2/c1-16-20-8-9-22-19-7-6-17-14-18(25(3)4)10-12-23(17,2)21(19)11-13-24(20,22)15-26(16)5/h6,16,18-22H,7-15H2,1-5H3','InChIKey=GPLGAQQQNWMVMM-UHFFFAOYSA-N','CC1C2CCC3C4CC=C5CC(N(C)C)CCC5(C)C4CCC32CN1C','1'),
	(175223,2,0,'76450-95-8','Consistent with Molecular Formula','C36H50N4O2',570.8166,NULL,'048BF2CAAA378837-FICuS-01-67','048BF2CAAA378837-FICTS-01-46','048BF2CAAA378837-uuuuu-01-16','InChI=1S/C36H50N4O2/c1-3-5-21-39(27-33-13-9-7-10-14-33)29-35(41)25-37-23-31-17-19-32(20-18-31)24-38-26-36(42)30-40(22-6-4-2)28-34-15-11-8-12-16-34/h7-20,23-24,35-36,41-42H,3-6,21-22,25-30H2,1-2H3','InChIKey=KFVNJEOYYSQQSE-UHFFFAOYSA-N','CCCCN(Cc1ccccc1)CC(O)C/N=C/c1ccc(/C=N/CC(O)CN(CCCC)Cc2ccccc2)cc1','1'),
	(175224,2,0,NULL,'Consistent with Molecular Formula','C8H16O6',208.2108,NULL,'8761F708EC2B6D02-FICuS-01-5A','8761F708EC2B6D02-FICTS-01-39','8761F708EC2B6D02-uuuuu-01-09','InChI=1S/C8H16O6/c1-11-6(7(10)12-2)5(9)8(13-3)14-4/h5-6,8-9H,1-4H3','InChIKey=VCEMITCZJJFBHH-UHFFFAOYSA-N','COC(=O)C(OC)C(O)C(OC)OC','1'),
	(175225,0,0,'50333-13-6','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'083C2DE6846F5B21-FICuS-01-58','083C2DE6846F5B21-FICTS-01-37','083C2DE6846F5B21-uuuuu-01-07','InChI=1S/C15H15NO2/c1-15(2)9-8-11-13(18-15)10-6-4-5-7-12(10)16(3)14(11)17/h4-9H,1-3H3','InChIKey=RJZFGBNKPOVCHQ-UHFFFAOYSA-N','Cn1c(=O)c2c(c3ccccc31)OC(C)(C)C=C2',NULL),
	(175226,1,0,'75393-95-2','Consistent with Molecular Formula','C27H39NO2',409.6106,NULL,'8ECA66E67064E234-FICuS-01-5E','8ECA66E67064E234-FICTS-01-3D','8ECA66E67064E234-uuuuu-01-0D','InChI=1S/C27H39NO2/c1-26(2,3)22-17-20(18-23(25(22)29)27(4,5)6)24(28-15-9-8-10-16-28)19-11-13-21(30-7)14-12-19/h11-14,17-18,24,29H,8-10,15-16H2,1-7H3','InChIKey=NCXSPZYKHJGFIK-UHFFFAOYSA-N','COc1ccc(C(c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)N2CCCCC2)cc1','1'),
	(175227,1,0,'75393-93-0','Consistent with Molecular Formula','C23H32O3',356.504,NULL,'7054E7F688003325-FICuS-01-2C','7054E7F688003325-FICTS-01-0B','7054E7F688003325-uuuuu-01-DB','InChI=1S/C23H32O3/c1-22(2,3)18-13-16(14-19(20(18)24)23(4,5)6)21(26-8)15-9-11-17(25-7)12-10-15/h9-14,21,24H,1-8H3','InChIKey=WQZJJNLYTLWLJO-UHFFFAOYSA-N','COc1ccc(C(OC)c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc1','1'),
	(175228,1,0,'75393-96-3','Consistent with Molecular Formula','C27H34N2O2',418.5778,NULL,'F3BF3578F6AA786C-FICuS-01-85','F3BF3578F6AA786C-FICTS-01-64','F3BF3578F6AA786C-uuuuu-01-34','InChI=1S/C27H34N2O2/c1-26(2,3)21-16-19(17-22(25(21)30)27(4,5)6)24(29-23-10-8-9-15-28-23)18-11-13-20(31-7)14-12-18/h8-17,24,30H,1-7H3,(H,28,29)','InChIKey=ZGYUEKDQJPSILA-UHFFFAOYSA-N','COc1ccc(C(Nc2ccccn2)c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc1','1'),
	(175229,0,0,'35872-46-9','Consistent with Molecular Formula','C14H17N5S',287.3818,NULL,'6E4F16D51D9AA436-FICuS-01-69','6E4F16D51D9AA436-FICTS-01-48','6E4F16D51D9AA436-uuuuu-01-18','InChI=1S/C14H17N5S/c1-8-6-5-7-12(9(8)2)16-17-13-10(3)18-19(11(13)4)14(15)20/h5-7H,1-4H3,(H2,15,20)','InChIKey=XAMVNQKMENQXLP-UHFFFAOYSA-N','Cc1cccc(/N=N/c2c(C)nn(C(N)=S)c2C)c1C',NULL),
	(175230,0,0,'70421-80-6','Consistent with Molecular Formula','C12H12N6O2S',304.3258,NULL,'0BA53338C166349B-FICuS-01-42','0BA53338C166349B-FICTS-01-21','0BA53338C166349B-uuuuu-01-F1','InChI=1S/C12H12N6O2S/c1-7-11(8(2)17(16-7)12(13)21)15-14-9-3-5-10(6-4-9)18(19)20/h3-6H,1-2H3,(H2,13,21)','InChIKey=GISMGWKERVLKGO-UHFFFAOYSA-N','Cc1nn(C(N)=S)c(C)c1/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(175231,0,0,'35872-24-3','Consistent with Molecular Formula','C12H11Cl2N5S',328.2184,NULL,'29D614A970AC74A5-FICuS-01-57','29D614A970AC74A5-FICTS-01-36','29D614A970AC74A5-uuuuu-01-06','InChI=1S/C12H11Cl2N5S/c1-6-11(7(2)19(18-6)12(15)20)17-16-9-5-3-4-8(13)10(9)14/h3-5H,1-2H3,(H2,15,20)','InChIKey=BLEQPNZAKWASRP-UHFFFAOYSA-N','Cc1nn(C(N)=S)c(C)c1/N=N/c1cccc(Cl)c1Cl',NULL),
	(175232,0,0,NULL,'Consistent with Molecular Formula','C19H19N5S',349.4526,NULL,'E516361C5AFCFC8C-FICuS-01-88','E516361C5AFCFC8C-FICTS-01-67','E516361C5AFCFC8C-uuuuu-01-37','InChI=1S/C19H19N5S/c1-12-8-7-11-16(13(12)2)21-22-17-14(3)24(19(20)25)23-18(17)15-9-5-4-6-10-15/h4-11H,1-3H3,(H2,20,25)','InChIKey=PIJDBTOUFQIYRJ-UHFFFAOYSA-N','Cc1cccc(/N=N/c2c(-c3ccccc3)nn(C(N)=S)c2C)c1C',NULL),
	(175233,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl2N5S',390.2892,NULL,'D78048B135634353-FICuS-01-29','D78048B135634353-FICTS-01-08','D78048B135634353-uuuuu-01-D8','InChI=1S/C17H13Cl2N5S/c1-10-15(22-21-13-9-5-8-12(18)14(13)19)16(23-24(10)17(20)25)11-6-3-2-4-7-11/h2-9H,1H3,(H2,20,25)','InChIKey=MRQAHPWOLMZACK-UHFFFAOYSA-N','Cc1c(/N=N/c2cccc(Cl)c2Cl)c(-c2ccccc2)nn1C(N)=S',NULL),
	(175234,0,0,NULL,'Consistent with Molecular Formula','C24H21N5S',411.5234,NULL,'13A665D1CB6B89BE-FICuS-01-77','13A665D1CB6B89BE-FICTS-01-56','13A665D1CB6B89BE-uuuuu-01-26','InChI=1S/C24H21N5S/c1-16-10-9-15-20(17(16)2)26-27-22-21(18-11-5-3-6-12-18)28-29(24(25)30)23(22)19-13-7-4-8-14-19/h3-15H,1-2H3,(H2,25,30)','InChIKey=JSWKQVQJAIYXFB-UHFFFAOYSA-N','Cc1cccc(/N=N/c2c(-c3ccccc3)nn(C(N)=S)c2-c2ccccc2)c1C',NULL),
	(175235,0,0,'35872-22-1','Consistent with Molecular Formula','C13H15N5OS',289.3544,NULL,'B74A6AEC20B8FEBA-FICuS-01-9E','B74A6AEC20B8FEBA-FICTS-01-7D','B74A6AEC20B8FEBA-uuuuu-01-4D','InChI=1S/C13H15N5OS/c1-8-12(9(2)18(17-8)13(14)20)16-15-10-4-6-11(19-3)7-5-10/h4-7H,1-3H3,(H2,14,20)','InChIKey=AYSMKNOUQZRVLI-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(C)nn(C(N)=S)c2C)cc1',NULL),
	(175236,0,0,NULL,'Consistent with Molecular Formula','C12H12FN5S',277.3187,NULL,'CE1A2873C772DB3D-FICuS-01-75','CE1A2873C772DB3D-FICTS-01-54','CE1A2873C772DB3D-uuuuu-01-24','InChI=1S/C12H12FN5S/c1-7-11(8(2)18(17-7)12(14)19)16-15-10-5-3-9(13)4-6-10/h3-6H,1-2H3,(H2,14,19)','InChIKey=OXQLVXAMKJUPQY-UHFFFAOYSA-N','Cc1nn(C(N)=S)c(C)c1/N=N/c1ccc(F)cc1',NULL),
	(175237,0,0,NULL,'Consistent with Molecular Formula','C13H14N4S2',290.4004,NULL,'65259AC815CFE1C8-FICuS-01-6E','65259AC815CFE1C8-FICTS-01-4D','65259AC815CFE1C8-uuuuu-01-1D','InChI=1S/C13H14N4S2/c1-8-4-6-11(7-5-8)14-15-12-9(2)16-17(10(12)3)13(18)19/h4-7H,1-3H3,(H,18,19)','InChIKey=PCIGOHGVRGRSQJ-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(C)nn(C(=S)S)c2C)cc1',NULL),
	(175238,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O2S2',321.3712,NULL,'03F99072074F2036-FICuS-01-27','03F99072074F2036-FICTS-01-06','03F99072074F2036-uuuuu-01-D6','InChI=1S/C12H11N5O2S2/c1-7-11(8(2)16(15-7)12(20)21)14-13-9-3-5-10(6-4-9)17(18)19/h3-6H,1-2H3,(H,20,21)','InChIKey=WQQJNNUNIZFEKJ-UHFFFAOYSA-N','Cc1nn(C(=S)S)c(C)c1/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(175239,0,0,NULL,'Consistent with Molecular Formula','C15H18N4S2',318.454,NULL,'3B4F096A8783BCAF-FICuS-01-7C','3B4F096A8783BCAF-FICTS-01-5B','3B4F096A8783BCAF-uuuuu-01-2B','InChI=1S/C15H18N4S2/c1-9-7-6-8-13(10(9)2)16-17-14-11(3)18-19(12(14)4)15(20)21-5/h6-8H,1-5H3','InChIKey=OXHQJOOEQDUHAE-UHFFFAOYSA-N','CSC(=S)n1nc(C)c(/N=N/c2cccc(C)c2C)c1C',NULL),
	(175240,8,0,'73465-88-0','Consistent with Molecular Formula','C20H22O6',358.3902,'G.A.B.-32\nTRIPTONIDE','8F224D3A606F811E-FICuS-01-56','8F224D3A606F811E-FICTS-01-35','8F224D3A606F811E-uuuuu-01-05','InChI=1S/C20H22O6/c1-8(2)18-13(25-18)14-20(26-14)17(3)5-4-9-10(7-23-15(9)21)11(17)6-12-19(20,24-12)16(18)22/h8,11-14H,4-7H2,1-3H3','InChIKey=SWOVVKGLGOOUKI-UHFFFAOYSA-N','CC(C)C12OC1C1OC13C1(C)CCC4=C(COC4=O)C1CC1OC13C2=O','1'),
	(175241,5,0,'84397-24-0','Consistent with Molecular Formula','C18H19N5O5',385.3786,'MITOMYCIN DERIV','93ED8B2099CFA644-FICuS-01-72','93ED8B2099CFA644-FICTS-01-51','93ED8B2099CFA644-uuuuu-01-21','InChI=1S/C18H19N5O5/c1-7-12(22-4-8(22)3-19)15(25)11-9(6-28-17(20)26)18(27-2)16-10(21-16)5-23(18)13(11)14(7)24/h8-10,16,21H,4-6H2,1-2H3,(H2,20,26)','InChIKey=VUQIHZKGZZSFDF-UHFFFAOYSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(N4CC4C#N)C3=O)N1CC1NC12','1'),
	(175242,4,0,'88854-60-8','Consistent with Molecular Formula','C20H23N5O5S',445.4922,'MITOMYCIN DERIV','72D5AC838598B933-FICuS-01-57','72D5AC838598B933-FICTS-01-36','46DEFBB498423810-uuuuu-01-0A','InChI=1S/C20H23N5O5S/c1-7-13(24-19-22-8(2)9(3)31-19)16(27)12-10(6-30-18(21)28)20(29-4)17-11(23-17)5-25(20)14(12)15(7)26/h10-11,17,23H,5-6H2,1-4H3,(H2,21,28)(H,22,24)/t10-,11+,17+,20-/m0/s1','InChIKey=RKUOPJHLLZRLRA-ZVBGTCENSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(Nc4nc(C)c(C)s4)C3=O)N1CC1NC12','1'),
	(175243,5,0,NULL,'Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'43CCA3E06B0EEFE4-FICuS-01-8E','593C96761A0EDD7B-FICTS-01-4E','43CCA3E06B0EEFE4-uuuuu-01-3D','InChI=1S/C11H15N5O5/c1-3(17)7-5(18)6(19)10(21-7)16-2-13-4-8(16)14-11(12)15-9(4)20/h2-3,5-7,10,17-19H,1H3,(H3,12,14,15,20)','InChIKey=PYNVSZMFFVWFQA-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(=O)[nH]c(N)nc32)C(O)C1O','1'),
	(175244,0,0,'87626-65-1','Consistent with Molecular Formula','C19H16O5',324.3324,'4H-1-Benzopyran-8-acetic acid, 4-oxo-2-phenyl-, 2-hydroxyethyl ester','6512B7B0E7EE7357-FICuS-01-5C','6512B7B0E7EE7357-FICTS-01-3B','6512B7B0E7EE7357-uuuuu-01-0B','InChI=1S/C19H16O5/c20-9-10-23-18(22)11-14-7-4-8-15-16(21)12-17(24-19(14)15)13-5-2-1-3-6-13/h1-8,12,20H,9-11H2','InChIKey=IDQZOKQCVMACAV-UHFFFAOYSA-N','O=C(Cc1cccc2c(=O)cc(-c3ccccc3)oc12)OCCO',NULL),
	(175245,5,0,NULL,'Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'BF8B83B41E4A7F68-FICuS-01-80','B70850B846E2B08D-FICTS-01-35','BF8B83B41E4A7F68-uuuuu-01-2F','InChI=1S/C11H14N4O5/c1-4(16)8-6(17)7(18)11(20-8)15-3-14-5-9(15)12-2-13-10(5)19/h2-4,6-8,11,16-18H,1H3,(H,12,13,19)','InChIKey=GNEUXCLUOVTONK-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(175246,3,0,'80357-91-1','Consistent with Molecular Formula','C30H30N2O4',482.578,NULL,'F53E0DF1C0ACE640-FICuS-01-7B','F53E0DF1C0ACE640-FICTS-01-5A','4C096FF0591A9767-uuuuu-01-05','InChI=1S/C30H30N2O4/c1-16(2)15-19-22-25(17-11-7-9-13-20(17)31(5)28(22)33)35-27-23-26(36-30(3,4)24(19)27)18-12-8-10-14-21(18)32(6)29(23)34/h7-15,19,24,27H,1-6H3/t19-,24+,27+/m1/s1','InChIKey=LBLJNMFGSWDKRO-WMEMMNBJSA-N','CC(C)=CC1c2c(c3ccccc3n(C)c2=O)OC2c3c(c4ccccc4n(C)c3=O)OC(C)(C)C12','1'),
	(175247,1,0,'75393-98-5','Consistent with Molecular Formula','C26H34N2O2',406.5668,NULL,'034775F736ED1167-FICuS-01-3F','034775F736ED1167-FICTS-01-1E','034775F736ED1167-uuuuu-01-EE','InChI=1S/C26H34N2O2/c1-24(2,3)21-15-19(16-22(23(21)29)25(4,5)6)26(7,28-14-13-27-17-28)18-9-11-20(30-8)12-10-18/h9-17,29H,1-8H3','InChIKey=YNYWQUWRGILPNE-UHFFFAOYSA-N','COc1ccc(C(C)(c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)n2ccnc2)cc1','1'),
	(175248,0,0,'72499-65-1','Consistent with Molecular Formula','C17H9ClN2O',292.7239,NULL,'7AFAED8FC13E07A1-FICuS-01-92','7AFAED8FC13E07A1-FICTS-01-71','7AFAED8FC13E07A1-uuuuu-01-41','InChI=1S/C17H9ClN2O/c18-17-13-5-3-7-20(13)14-9-16-11(8-12(14)19-17)10-4-1-2-6-15(10)21-16/h1-9H','InChIKey=FBDJYOMTQAPPQV-UHFFFAOYSA-N','Clc1nc2cc3c(cc2n2cccc12)oc1ccccc13',NULL),
	(175249,0,1,'73418-58-3','Consistent with Molecular Formula','C22H18N4O3',386.4092,NULL,'715BBE6352553DED-FICuS-01-67','715BBE6352553DED-FICTS-01-46','715BBE6352553DED-uuuuu-01-16','InChI=1S/C22H18N4O3/c27-17-9-5-15(6-10-17)13-23-26-22(28)16-7-11-18(12-8-16)29-14-21-24-19-3-1-2-4-20(19)25-21/h1-13,27H,14H2,(H,24,25)(H,26,28)','InChIKey=YIEYSKUKGANANG-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(O)cc1)c1ccc(OCc2nc3ccccc3[nH]2)cc1','1'),
	(175250,0,0,'72054-52-5','Consistent with Molecular Formula','C17H12Cl4N2O2',418.106,NULL,'DD5990156D8166F9-FICuS-01-5A','DD5990156D8166F9-FICTS-01-39','DD5990156D8166F9-uuuuu-01-09','InChI=1S/C17H12Cl4N2O2/c1-22(9-5-3-2-4-6-9)7-8-23-16(24)10-11(17(23)25)13(19)15(21)14(20)12(10)18/h2-6H,7-8H2,1H3','InChIKey=ZDESVFXSRXBUOA-UHFFFAOYSA-N','CN(CCN1C(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2C1=O)c1ccccc1',NULL),
	(175251,1,0,'71254-58-5','Consistent with Molecular Formula','C9H14O3S',202.2678,NULL,'B648C9F100F1D32E-FICuS-01-63','B648C9F100F1D32E-FICTS-01-42','B648C9F100F1D32E-uuuuu-01-12','InChI=1S/C9H14O3S/c1-4-13-5-6(2)12-9(11)8(13)7(3)10/h6H,4-5H2,1-3H3','InChIKey=VGZLPCCHQPNJMD-UHFFFAOYSA-N','CCS1=C(C(C)=O)C(=O)OC(C)C1','1'),
	(175252,1,0,'71254-57-4','Consistent with Molecular Formula','C9H14O3S',202.2678,NULL,'C96D44D2DA831339-FICuS-01-5B','C96D44D2DA831339-FICTS-01-3A','B648C9F100F1D32E-uuuuu-01-12','InChI=1S/C9H14O3S/c1-4-13-5-6(2)12-9(11)8(13)7(3)10/h6H,4-5H2,1-3H3/t6-,13?/m1/s1','InChIKey=VGZLPCCHQPNJMD-JNKNCIAKSA-N','CCS1=C(C(C)=O)C(=O)OC(C)C1','1'),
	(175253,0,0,'64224-21-1','Consistent with Molecular Formula','C8H6N2S3',226.3288,'Oltipraz\n3H-1,2-Dithiole-3-thione, 4-methyl-5-pyrazinyl-','C77244B13C88D25B-FICuS-01-58','C77244B13C88D25B-FICTS-01-37','C77244B13C88D25B-uuuuu-01-07','InChI=1S/C8H6N2S3/c1-5-7(12-13-8(5)11)6-4-9-2-3-10-6/h2-4H,1H3','InChIKey=CKNAQFVBEHDJQV-UHFFFAOYSA-N','Cc1c(-c2cnccn2)ssc1=S',NULL),
	(175254,4,0,'76374-29-3','Consistent with Molecular Formula','C17H21NO6',335.356,NULL,'BBA04E01D6DBFC95-FICuS-01-8D','BBA04E01D6DBFC95-FICTS-01-6C','BBA04E01D6DBFC95-uuuuu-01-3C','InChI=1S/C17H21NO6/c1-16(2)18-15(22)17(24-16)8-11(19)13(20)12(9-17)23-14(21)10-6-4-3-5-7-10/h3-7,11-13,19-20H,8-9H2,1-2H3,(H,18,22)','InChIKey=WNEQHZQQABKEQP-UHFFFAOYSA-N','CC1(C)NC(=O)C2(CC(O)C(O)C(OC(=O)c3ccccc3)C2)O1','1'),
	(175255,2,0,NULL,'Consistent with Molecular Formula','C17H17NO5',315.325,NULL,'0354F737BAE1EAD6-FICuS-01-73','0354F737BAE1EAD6-FICTS-01-52','6FCD3334044C304C-uuuuu-01-FB','InChI=1S/C17H17NO5/c1-16(2)18-15(21)17(23-16)9-13(8-12(17)10-19)22-14(20)11-6-4-3-5-7-11/h3-8,10,13H,9H2,1-2H3,(H,18,21)/t13-,17+/m0/s1','InChIKey=OOZBYTLIGFAPOH-SUMWQHHRSA-N','CC1(C)NC(=O)C2(CC(OC(=O)c3ccccc3)C=C2C=O)O1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(175256,2,0,NULL,'Consistent with Molecular Formula','C10H15NO4',213.2328,NULL,'DC4769D73A17A454-FICuS-01-5D','DC4769D73A17A454-FICTS-01-3C','0B5CCC90B81E07F1-uuuuu-01-1D','InChI=1S/C10H15NO4/c1-9(2)11-8(14)10(15-9)4-7(13)3-6(10)5-12/h3,7,12-13H,4-5H2,1-2H3,(H,11,14)/t7-,10+/m0/s1','InChIKey=KJEVSBKIKJKIOL-OIBJUYFYSA-N','CC1(C)NC(=O)C2(CC(O)C=C2CO)O1','1'),
	(175257,1,0,'77693-11-9','Consistent with Molecular Formula','C11H13ClN2O2',240.6889,NULL,'D38FB67761A6B0E3-FICuS-01-6A','1B432637172BA891-FICTS-01-11','D37311925E2B69AD-uuuuu-01-06','InChI=1S/C11H12N2O2.ClH/c12-9-6-10(14)13(11(9)15)7-8-4-2-1-3-5-8;/h1-5,9H,6-7,12H2;1H','InChIKey=HNEIOAXKWISDJV-UHFFFAOYSA-N','Cl.NC1CC(=O)N(Cc2ccccc2)C1=O','1'),
	(175258,1,0,'77693-14-2','Consistent with Molecular Formula','C11H19N3O3',241.2894,NULL,'96F476050B451650-FICuS-01-29','5388AB8B81FED728-FICTS-01-54','96F476050B451650-uuuuu-01-D8','InChI=1S/C11H19N3O3/c1-3-5-12-11(17)13-8-7-9(15)14(6-4-2)10(8)16/h8H,3-7H2,1-2H3,(H2,12,13,17)','InChIKey=GRUMXEMKRGZFGF-UHFFFAOYSA-N','CCCNC(=O)NC1CC(=O)N(CCC)C1=O','1'),
	(175259,1,0,'77693-23-3','Consistent with Molecular Formula','C12H14N2O4S',282.3136,NULL,'397049DDA189DA67-FICuS-01-64','8A167B8811322A53-FICTS-01-11','397049DDA189DA67-uuuuu-01-13','InChI=1S/C12H14N2O4S/c1-19(17,18)13-10-7-11(15)14(12(10)16)8-9-5-3-2-4-6-9/h2-6,10,13H,7-8H2,1H3','InChIKey=ZIYDZHVVRGMYDC-UHFFFAOYSA-N','CS(=O)(=O)NC1CC(=O)N(Cc2ccccc2)C1=O','1'),
	(175260,1,0,'77693-09-5','Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'4BDB6C9312EA3F53-FICuS-01-72','416D35228FFDB4EF-FICTS-01-5A','4BDB6C9312EA3F53-uuuuu-01-21','InChI=1S/C9H14N2O3/c1-3-4-11-8(13)5-7(9(11)14)10-6(2)12/h7H,3-5H2,1-2H3,(H,10,12)','InChIKey=SEALNHGFOSBMTN-UHFFFAOYSA-N','CCCN1C(=O)CC(NC(C)=O)C1=O','1'),
	(175261,2,0,NULL,'Consistent with Molecular Formula','C12H15N',173.2572,NULL,'4730F3EE7114E948-FICuS-01-4F','4730F3EE7114E948-FICTS-01-2E','4730F3EE7114E948-uuuuu-01-FE','InChI=1S/C12H15N/c1-9(2)12(3)8-11(12)10-4-6-13-7-5-10/h4-7,11H,1,8H2,2-3H3','InChIKey=WYBNNJWMFKHTLQ-UHFFFAOYSA-N','C=C(C)C1(C)CC1c1ccncc1','1'),
	(175262,0,0,'76990-23-3','Consistent with Molecular Formula','C10H14N3O3P',255.2127,NULL,'248F81C090E362AF-FICuS-01-57','248F81C090E362AF-FICTS-01-36','248F81C090E362AF-uuuuu-01-06','InChI=1S/C10H14N3O3P/c1-16-10(14)13-17(15)11-6-8-4-2-3-5-9(8)7-12-17/h2-5H,6-7H2,1H3,(H3,11,12,13,14,15)','InChIKey=IOKIHXASUZGEPM-UHFFFAOYSA-N','COC(=O)NP1(=O)NCc2ccccc2CN1',NULL),
	(175263,0,0,'76990-24-4','Consistent with Molecular Formula','C11H16N3O3P',269.2395,NULL,'758648C7F9AFB2AC-FICuS-01-85','758648C7F9AFB2AC-FICTS-01-64','758648C7F9AFB2AC-uuuuu-01-34','InChI=1S/C11H16N3O3P/c1-2-17-11(15)14-18(16)12-7-9-5-3-4-6-10(9)8-13-18/h3-6H,2,7-8H2,1H3,(H3,12,13,14,15,16)','InChIKey=JMFJNSPFXJMTQU-UHFFFAOYSA-N','CCOC(=O)NP1(=O)NCc2ccccc2CN1',NULL),
	(175264,0,0,'76990-28-8','Consistent with Molecular Formula','C12H18N3O3P',283.2663,NULL,'8C64B1AEBE29589D-FICuS-01-81','8C64B1AEBE29589D-FICTS-01-60','8C64B1AEBE29589D-uuuuu-01-30','InChI=1S/C12H18N3O3P/c1-9(2)18-12(16)15-19(17)13-7-10-5-3-4-6-11(10)8-14-19/h3-6,9H,7-8H2,1-2H3,(H3,13,14,15,16,17)','InChIKey=FXCWRRIVPGQXQM-UHFFFAOYSA-N','CC(C)OC(=O)NP1(=O)NCc2ccccc2CN1',NULL),
	(175265,0,0,'76990-29-9','Consistent with Molecular Formula','C14H20N3O3P',309.3041,NULL,'1CB29661852E20E0-FICuS-01-40','1CB29661852E20E0-FICTS-01-1F','1CB29661852E20E0-uuuuu-01-EF','InChI=1S/C14H20N3O3P/c18-14(20-13-7-3-4-8-13)17-21(19)15-9-11-5-1-2-6-12(11)10-16-21/h1-2,5-6,13H,3-4,7-10H2,(H3,15,16,17,18,19)','InChIKey=DYIGAKUALDTJMQ-UHFFFAOYSA-N','O=C(NP1(=O)NCc2ccccc2CN1)OC1CCCC1',NULL),
	(175266,0,0,'76990-26-6','Consistent with Molecular Formula','C13H20N3O3P',297.2931,NULL,'C222BB8C77B7168C-FICuS-01-68','C222BB8C77B7168C-FICTS-01-47','C222BB8C77B7168C-uuuuu-01-17','InChI=1S/C13H20N3O3P/c1-2-3-8-19-13(17)16-20(18)14-9-11-6-4-5-7-12(11)10-15-20/h4-7H,2-3,8-10H2,1H3,(H3,14,15,16,17,18)','InChIKey=WSBXQAALUGCIPO-UHFFFAOYSA-N','CCCCOC(=O)NP1(=O)NCc2ccccc2CN1',NULL),
	(175267,0,0,'76990-30-2','Consistent with Molecular Formula','C15H22N3O3P',323.3309,NULL,'FF18AC0976BC23CE-FICuS-01-88','FF18AC0976BC23CE-FICTS-01-67','FF18AC0976BC23CE-uuuuu-01-37','InChI=1S/C15H22N3O3P/c19-15(21-14-8-2-1-3-9-14)18-22(20)16-10-12-6-4-5-7-13(12)11-17-22/h4-7,14H,1-3,8-11H2,(H3,16,17,18,19,20)','InChIKey=DIJRRIQABGYPIT-UHFFFAOYSA-N','O=C(NP1(=O)NCc2ccccc2CN1)OC1CCCCC1',NULL),
	(175268,0,0,NULL,'Consistent with Molecular Formula','C10H13NO3S',227.2776,NULL,'875C820F84A0B950-FICuS-01-4B','875C820F84A0B950-FICTS-01-2A','875C820F84A0B950-uuuuu-01-FA','InChI=1S/C10H13NO3S/c11-10(12)6-7-15(13,14)8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H2,11,12)','InChIKey=BMBCBBLMHJNKQR-UHFFFAOYSA-N','NC(=O)CCS(=O)(=O)Cc1ccccc1',NULL),
	(175269,2,0,'83927-39-3','Consistent with Molecular Formula','C22H20F3NO5',435.3989,NULL,'44FAB1A0B6CBF94E-FICuS-01-8F','44FAB1A0B6CBF94E-FICTS-01-6E','44FAB1A0B6CBF94E-uuuuu-01-3E','InChI=1S/C22H20F3NO5/c1-30-17(27)11-21(20(29)31-2)15-9-8-12-13(18(15)26-10-4-7-16(21)26)5-3-6-14(12)19(28)22(23,24)25/h3,5-6,8-9,16H,4,7,10-11H2,1-2H3','InChIKey=NELKGQJLLCRUGY-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)c2ccc3c(C(=O)C(F)(F)F)cccc3c2N2CCCC21','1'),
	(175270,2,0,'82281-43-4','Consistent with Molecular Formula','C16H16F3NO',295.3037,NULL,'F672BCEC92F44CE7-FICuS-01-91','F672BCEC92F44CE7-FICTS-01-70','F672BCEC92F44CE7-uuuuu-01-40','InChI=1S/C16H16F3NO/c17-16(18,19)15-12-8-7-10-4-1-2-5-11(10)14(12)20-9-3-6-13(20)21-15/h1-2,4-5,13,15H,3,6-9H2','InChIKey=NUYNETCFAJEHLQ-UHFFFAOYSA-N','FC(F)(F)C1OC2CCCN2C2=C1CCc1ccccc12','1'),
	(175271,2,0,'83927-38-2','Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'1D96C33C4FF9AB22-FICuS-01-77','1D96C33C4FF9AB22-FICTS-01-56','1D96C33C4FF9AB22-uuuuu-01-26','InChI=1S/C20H21NO4/c1-24-17(22)12-20(19(23)25-2)15-10-9-13-6-3-4-7-14(13)18(15)21-11-5-8-16(20)21/h3-4,6-7,9-10,16H,5,8,11-12H2,1-2H3','InChIKey=WXGHBYMIIJCSKK-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)c2ccc3ccccc3c2N2CCCC21','1'),
	(175272,2,0,'83927-41-7','Consistent with Molecular Formula','C21H21BrN2O4',445.3119,NULL,'686C9AF1F6DD615D-FICuS-01-83','686C9AF1F6DD615D-FICTS-01-62','686C9AF1F6DD615D-uuuuu-01-32','InChI=1S/C21H21BrN2O4/c1-27-18(25)12-21(20(26)28-2)16-10-9-14-6-3-4-7-15(14)19(16)24(13-23)17(21)8-5-11-22/h3-4,6-7,9-10,17H,5,8,11-12H2,1-2H3','InChIKey=OAQPLEDGFJVHBT-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)c2ccc3ccccc3c2N(C#N)C1CCCBr','1'),
	(175273,4,0,'83927-37-1','Consistent with Molecular Formula','C21H23BrN2O4',447.3277,NULL,'D4F006393D42AB25-FICuS-01-4E','D4F006393D42AB25-FICTS-01-2D','D4F006393D42AB25-uuuuu-01-FD','InChI=1S/C21H23BrN2O4/c1-27-17(25)12-19(18(26)28-2)16-8-5-11-24(16)20(13-23)15-7-4-3-6-14(15)9-10-21(19,20)22/h3-4,6-7,16H,5,8-12H2,1-2H3','InChIKey=SCRRUMWCLSMWJT-UHFFFAOYSA-N','COC(=O)CC1(C(=O)OC)C2CCCN2C2(C#N)c3ccccc3CCC12Br','1'),
	(175274,0,0,'23809-40-7','Consistent with Molecular Formula','C8H14Sn',228.8886,NULL,'8738D74DF333ADD7-FICuS-01-73','8738D74DF333ADD7-FICTS-01-52','8738D74DF333ADD7-uuuuu-01-22','InChI=1S/2C2H5.2C2H2.Sn/c4*1-2;/h2*1H2,2H3;2*1H2;','InChIKey=HBZHRLJPNSSSER-UHFFFAOYSA-N','C=C[Sn](C=C)(CC)CC',NULL),
	(175275,0,0,'15818-43-6','Consistent with Molecular Formula','C16H14Sn',324.9766,NULL,'3490ACA47FAD7C81-FICuS-01-75','3490ACA47FAD7C81-FICTS-01-54','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/2C6H5.2C2H2.Sn/c2*1-2-4-6-5-3-1;2*1-2;/h2*1-5H;2*1H2;','InChIKey=SCEAIDZVIXULED-UHFFFAOYSA-N','C=C[Sn](C=C)(c1ccccc1)c1ccccc1',NULL),
	(175276,0,0,'19434-15-2','Consistent with Molecular Formula','C8H16Sn',230.9044,NULL,'885E3D57E75790D2-FICuS-01-5B','885E3D57E75790D2-FICTS-01-3A','885E3D57E75790D2-uuuuu-01-0A','InChI=1S/2C3H5.2CH3.Sn/c2*1-3-2;;;/h2*3H,1-2H2;2*1H3;','InChIKey=YTECIZWWLVNAFR-UHFFFAOYSA-N','C=CC[Sn](C)(C)CC=C',NULL),
	(175277,0,0,'45734-35-8','Consistent with Molecular Formula','C4H10O4SSn',272.8706,'1,3-Dioxa-2-thia-4-stannacyclobutane, 4,4-diethyl-, 2,2-dioxide','856E0B7E92372A78-FICuS-01-54','856E0B7E92372A78-FICTS-01-33','48F6C98BB4B46628-uuuuu-01-16','InChI=1S/2C2H5.H2O4S.Sn/c2*1-2;1-5(2,3)4;/h2*1H2,2H3;(H2,1,2,3,4);/q;;;+2/p-2','InChIKey=LLPJDKRYOSSXKY-UHFFFAOYSA-L','CC[Sn]1(CC)OS(=O)(=O)O1',NULL),
	(175278,0,0,'4050-01-5','Consistent with Molecular Formula','C10H22O5Sn2',459.6608,'1,3-Distannoxanediol, 1,1,3,3-tetramethyl-, dipropanoate','BBF4C91236EDD8AF-FICuS-01-99','BBF4C91236EDD8AF-FICTS-01-78','BBF4C91236EDD8AF-uuuuu-01-48','InChI=1S/2C3H6O2.4CH3.O.2Sn/c2*1-2-3(4)5;;;;;;;/h2*2H2,1H3,(H,4,5);4*1H3;;;/q;;;;;;;2*+1/p-2','InChIKey=KCZJKRRLVWBUEJ-UHFFFAOYSA-L','CCC(=O)O[Sn](C)(C)O[Sn](C)(C)OC(=O)CC',NULL),
	(175279,0,0,'92885-48-8','Consistent with Molecular Formula','C13H17?ClN4S',296.8171,NULL,'885EA017BAEBE721-FICuS-01-73','885EA017BAEBE721-FICTS-01-52','885EA017BAEBE721-uuuuu-01-22','InChI=1S/C13H16N4S.ClH/c14-13(15)16-7-8-18-9-11-6-5-10-3-1-2-4-12(10)17-11;/h1-6H,7-9H2,(H4,14,15,16);1H','InChIKey=ZWPITNHXDVWLBV-UHFFFAOYSA-N','*.Cl.N=C(N)NCCSCc1ccc2ccccc2n1',NULL),
	(175280,0,0,'92885-52-4','Consistent with Molecular Formula','C15H21?ClN4S',324.8707,NULL,'96F7154CB8346CEA-FICuS-01-70','96F7154CB8346CEA-FICTS-01-4F','96F7154CB8346CEA-uuuuu-01-1F','InChI=1S/C15H20N4S.ClH/c1-16-15(17-2)18-9-10-20-11-13-8-7-12-5-3-4-6-14(12)19-13;/h3-8H,9-11H2,1-2H3,(H2,16,17,18);1H','InChIKey=VPPXSGSPPUCWIC-UHFFFAOYSA-N','*.C/N=C(\\NC)NCCSCc1ccc2ccccc2n1.Cl',NULL),
	(175281,0,0,'92885-53-5','Consistent with Molecular Formula','C21H25?ClN4S',400.9683,NULL,'F7F404F4A7D21F92-FICuS-01-6C','F7F404F4A7D21F92-FICTS-01-4B','F7F404F4A7D21F92-uuuuu-01-1B','InChI=1S/C21H24N4S.ClH/c1-22-21(24-15-17-7-3-2-4-8-17)23-13-14-26-16-19-12-11-18-9-5-6-10-20(18)25-19;/h2-12H,13-16H2,1H3,(H2,22,23,24);1H','InChIKey=XFPGUQFFYSEAPX-UHFFFAOYSA-N','*.CN/C(=N\\Cc1ccccc1)NCCSCc1ccc2ccccc2n1.Cl',NULL),
	(175282,0,0,'92885-49-9','Consistent with Molecular Formula','C20H23?BrN4O2S2',495.4513,NULL,'FF45CA13E45997D3-FICuS-01-72','FF45CA13E45997D3-FICTS-01-51','FF45CA13E45997D3-uuuuu-01-21','InChI=1S/C20H22N4O2S2.BrH/c1-21-20(24-28(25,26)18-8-3-2-4-9-18)22-13-14-27-15-17-12-11-16-7-5-6-10-19(16)23-17;/h2-12H,13-15H2,1H3,(H2,21,22,24);1H','InChIKey=ZUAZYKZQTVSWIJ-UHFFFAOYSA-N','*.Br.CN/C(=N\\S(=O)(=O)c1ccccc1)NCCSCc1ccc2ccccc2n1',NULL),
	(175283,0,0,'92885-50-2','Consistent with Molecular Formula','C15H17N5S',299.3928,NULL,'6FE07F4F49F8E402-FICuS-01-75','6FE07F4F49F8E402-FICTS-01-54','6FE07F4F49F8E402-uuuuu-01-24','InChI=1S/C15H17N5S/c1-17-15(19-11-16)18-8-9-21-10-13-7-6-12-4-2-3-5-14(12)20-13/h2-7H,8-10H2,1H3,(H2,17,18,19)','InChIKey=BKOZYMOGCILOFY-UHFFFAOYSA-N','CN/C(=N\\C#N)NCCSCc1ccc2ccccc2n1',NULL),
	(175284,0,0,NULL,'Consistent with Molecular Formula','C4H8N2OS2',164.24,NULL,'84873A3D29837C5B-FICuS-01-54','84873A3D29837C5B-FICTS-01-33','84873A3D29837C5B-uuuuu-01-03','InChI=1S/C4H8N2OS2/c5-3(7)1-2-9-4(6)8/h1-2H2,(H2,5,7)(H2,6,8)','InChIKey=NLSONIRKDMSFAY-UHFFFAOYSA-N','NC(=O)CCSC(N)=S',NULL),
	(175285,0,0,NULL,'Consistent with Molecular Formula','C14H18N2OS3',326.489,NULL,'D9C16D70FA129274-FICuS-01-59','D9C16D70FA129274-FICTS-01-38','D9C16D70FA129274-uuuuu-01-08','InChI=1S/C14H18N2OS3/c17-13(15-12-6-2-1-3-7-12)19-10-11-20-14(18)16-8-4-5-9-16/h1-3,6-7H,4-5,8-11H2,(H,15,17)','InChIKey=YPHHSWAXLKCYTB-UHFFFAOYSA-N','O=C(Nc1ccccc1)SCCSC(=S)N1CCCC1',NULL),
	(175286,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'9F110904CE707E3B-FICuS-01-55','9F110904CE707E3B-FICTS-01-34','9F110904CE707E3B-uuuuu-01-04','InChI=1S/C10H12N2O2S/c11-10(14)15-7-6-9(13)12-8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,11,14)(H,12,13)','InChIKey=UDFYQWCAKWNSSC-UHFFFAOYSA-N','NC(=O)SCCC(=O)Nc1ccccc1',NULL),
	(175287,0,0,'19314-02-4','Consistent with Molecular Formula','C10H10N2OS',206.2618,NULL,'FA1793C0658853D6-FICuS-01-52','FA1793C0658853D6-FICTS-01-31','FA1793C0658853D6-uuuuu-01-01','InChI=1S/C10H10N2OS/c11-8-14-7-6-10(13)12-9-4-2-1-3-5-9/h1-5H,6-7H2,(H,12,13)','InChIKey=NYAPBFLWKOEEGJ-UHFFFAOYSA-N','N#CSCCC(=O)Nc1ccccc1',NULL),
	(175288,0,0,'78614-22-9','Consistent with Molecular Formula','C11H12ClNO3S',273.7337,NULL,'98225685D4A5CF64-FICuS-01-55','98225685D4A5CF64-FICTS-01-34','98225685D4A5CF64-uuuuu-01-04','InChI=1S/C11H12ClNO3S/c1-16-10(14)6-7-17-11(15)13-9-4-2-8(12)3-5-9/h2-5H,6-7H2,1H3,(H,13,15)','InChIKey=RICLDJBYCVVATK-UHFFFAOYSA-N','COC(=O)CCSC(=O)Nc1ccc(Cl)cc1',NULL),
	(175289,0,0,'78614-23-0','Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'1CA949609C83BEC5-FICuS-01-6E','1CA949609C83BEC5-FICTS-01-4D','1CA949609C83BEC5-uuuuu-01-1D','InChI=1S/C12H15NO3S/c1-9-3-5-10(6-4-9)13-12(15)17-8-7-11(14)16-2/h3-6H,7-8H2,1-2H3,(H,13,15)','InChIKey=GLIZBZFOJYPBOF-UHFFFAOYSA-N','COC(=O)CCSC(=O)Nc1ccc(C)cc1',NULL),
	(175290,0,0,'78614-24-1','Consistent with Molecular Formula','C12H12F3NO3S',307.2869,NULL,'4F44CF9C92A95456-FICuS-01-67','4F44CF9C92A95456-FICTS-01-46','4F44CF9C92A95456-uuuuu-01-16','InChI=1S/C12H12F3NO3S/c1-19-10(17)5-6-20-11(18)16-9-4-2-3-8(7-9)12(13,14)15/h2-4,7H,5-6H2,1H3,(H,16,18)','InChIKey=ZBNSNABCOCGUAA-UHFFFAOYSA-N','COC(=O)CCSC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(175291,0,0,'78614-29-6','Consistent with Molecular Formula','C12H15NO5S2',317.3742,NULL,'8486ECFBC0DC3A6B-FICuS-01-97','8486ECFBC0DC3A6B-FICTS-01-76','8486ECFBC0DC3A6B-uuuuu-01-46','InChI=1S/C12H15NO5S2/c1-9-3-5-10(6-4-9)20(16,17)13-12(15)19-8-7-11(14)18-2/h3-6H,7-8H2,1-2H3,(H,13,15)','InChIKey=AFYCJSBLKAVFAR-UHFFFAOYSA-N','COC(=O)CCSC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(175292,0,0,'78614-25-2','Consistent with Molecular Formula','C6H11NO3S',177.2178,NULL,'BB6061811608EBF7-FICuS-01-54','BB6061811608EBF7-FICTS-01-33','BB6061811608EBF7-uuuuu-01-03','InChI=1S/C6H11NO3S/c1-7-6(9)11-4-3-5(8)10-2/h3-4H2,1-2H3,(H,7,9)','InChIKey=MGDNXEHXEMVQPE-UHFFFAOYSA-N','CNC(=O)SCCC(=O)OC',NULL),
	(175293,0,0,'78614-30-9','Consistent with Molecular Formula','C8H15NO3S',205.2714,NULL,'0579BE3287C15DD4-FICuS-01-5C','0579BE3287C15DD4-FICTS-01-3B','0579BE3287C15DD4-uuuuu-01-0B','InChI=1S/C8H15NO3S/c1-6(2)9-8(11)13-5-4-7(10)12-3/h6H,4-5H2,1-3H3,(H,9,11)','InChIKey=VWVDBJCHIAXIJM-UHFFFAOYSA-N','COC(=O)CCSC(=O)NC(C)C',NULL),
	(175294,0,0,'78614-26-3','Consistent with Molecular Formula','C9H17NO3S',219.2982,NULL,'54EB5F0E81F26D8F-FICuS-01-80','54EB5F0E81F26D8F-FICTS-01-5F','54EB5F0E81F26D8F-uuuuu-01-2F','InChI=1S/C9H17NO3S/c1-3-4-6-10-9(12)14-7-5-8(11)13-2/h3-7H2,1-2H3,(H,10,12)','InChIKey=KJSUZKHEAZKYNF-UHFFFAOYSA-N','CCCCNC(=O)SCCC(=O)OC',NULL),
	(175295,0,0,'78614-27-4','Consistent with Molecular Formula','C11H19NO3S',245.336,NULL,'88642614748C9117-FICuS-01-26','88642614748C9117-FICTS-01-05','88642614748C9117-uuuuu-01-D5','InChI=1S/C11H19NO3S/c1-15-10(13)7-8-16-11(14)12-9-5-3-2-4-6-9/h9H,2-8H2,1H3,(H,12,14)','InChIKey=GYNDANYLYYTZHG-UHFFFAOYSA-N','COC(=O)CCSC(=O)NC1CCCCC1',NULL),
	(175296,0,0,'78614-28-5','Consistent with Molecular Formula','C16H28N2O6S2',408.527,NULL,'3519C72254691BB5-FICuS-01-39','3519C72254691BB5-FICTS-01-18','3519C72254691BB5-uuuuu-01-E8','InChI=1S/C16H28N2O6S2/c1-23-13(19)7-11-25-15(21)17-9-5-3-4-6-10-18-16(22)26-12-8-14(20)24-2/h3-12H2,1-2H3,(H,17,21)(H,18,22)','InChIKey=LLDPDMSYVNIBJK-UHFFFAOYSA-N','COC(=O)CCSC(=O)NCCCCCCNC(=O)SCCC(=O)OC',NULL),
	(175297,0,0,NULL,'Consistent with Molecular Formula','C18H32N2O6S2',436.5806,NULL,'506DFF831B768CA9-FICuS-01-72','506DFF831B768CA9-FICTS-01-51','506DFF831B768CA9-uuuuu-01-21','InChI=1S/C18H32N2O6S2/c1-3-25-15(21)9-13-27-17(23)19-11-7-5-6-8-12-20-18(24)28-14-10-16(22)26-4-2/h3-14H2,1-2H3,(H,19,23)(H,20,24)','InChIKey=DTWXBCLGGZSBCS-UHFFFAOYSA-N','CCOC(=O)CCSC(=O)NCCCCCCNC(=O)SCCC(=O)OCC',NULL),
	(175298,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'6CC7D743D2B365F6-FICuS-01-6E','6CC7D743D2B365F6-FICTS-01-4D','6CC7D743D2B365F6-uuuuu-01-1D','InChI=1S/C18H20N2O2S/c1-13-3-7-15(8-4-13)19-17(21)11-12-23-18(22)20-16-9-5-14(2)6-10-16/h3-10H,11-12H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=KECICKDZYZBFOL-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCSC(=O)Nc2ccc(C)cc2)cc1',NULL),
	(175299,0,0,'56624-43-2','Consistent with Molecular Formula','C11H12BrNO2S2',334.2453,NULL,'A3D8178DFEBE9611-FICuS-01-7E','A3D8178DFEBE9611-FICTS-01-5D','A3D8178DFEBE9611-uuuuu-01-2D','InChI=1S/C11H12BrNO2S2/c1-15-10(14)6-7-17-11(16)13-9-4-2-8(12)3-5-9/h2-5H,6-7H2,1H3,(H,13,16)','InChIKey=CLCGTYJDCUTHTG-UHFFFAOYSA-N','COC(=O)CCSC(=S)Nc1ccc(Br)cc1',NULL),
	(175300,0,0,'56624-44-3','Consistent with Molecular Formula','C12H15NO2S2',269.376,NULL,'00BE50593601ED7F-FICuS-01-51','00BE50593601ED7F-FICTS-01-30','00BE50593601ED7F-uuuuu-01-00','InChI=1S/C12H15NO2S2/c1-15-11(14)7-8-17-12(16)13-9-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3,(H,13,16)','InChIKey=RMIDAWHSPFYENA-UHFFFAOYSA-N','COC(=O)CCSC(=S)NCc1ccccc1',NULL),
	(175301,0,0,'77052-73-4','Consistent with Molecular Formula','C8H14N2OS2',218.3314,NULL,'A5C5D46EE74C8FCE-FICuS-01-A1','A5C5D46EE74C8FCE-FICTS-01-80','A5C5D46EE74C8FCE-uuuuu-01-50','InChI=1S/C8H14N2OS2/c9-8(12)13-6-3-7(11)10-4-1-2-5-10/h1-6H2,(H2,9,12)','InChIKey=LDDFNYQKLVMBTD-UHFFFAOYSA-N','NC(=S)SCCC(=O)N1CCCC1',NULL),
	(175302,0,0,'19486-89-6','Consistent with Molecular Formula','C9H16N2OS2',232.3582,NULL,'CA11AE6F270E813A-FICuS-01-6A','CA11AE6F270E813A-FICTS-01-49','CA11AE6F270E813A-uuuuu-01-19','InChI=1S/C9H16N2OS2/c10-9(13)14-7-4-8(12)11-5-2-1-3-6-11/h1-7H2,(H2,10,13)','InChIKey=MNPBICOMUVFORB-UHFFFAOYSA-N','NC(=S)SCCC(=O)N1CCCCC1',NULL),
	(175303,0,0,'77052-75-6','Consistent with Molecular Formula','C16H16ClN3OS2',365.8949,NULL,'0072F10E4E789748-FICuS-01-40','0072F10E4E789748-FICTS-01-1F','0072F10E4E789748-uuuuu-01-EF','InChI=1S/C16H16ClN3OS2/c17-12-6-8-13(9-7-12)18-16(22)23-11-10-15(21)20-19-14-4-2-1-3-5-14/h1-9,19H,10-11H2,(H,18,22)(H,20,21)','InChIKey=MWEHUOMLXUESHL-UHFFFAOYSA-N','O=C(CCSC(=S)Nc1ccc(Cl)cc1)NNc1ccccc1',NULL),
	(175304,0,0,'77052-76-7','Consistent with Molecular Formula','C4H8N2O2S',148.1794,NULL,'FF2E290C9F133300-FICuS-01-51','FF2E290C9F133300-FICTS-01-30','FF2E290C9F133300-uuuuu-01-00','InChI=1S/C4H8N2O2S/c5-3(7)1-2-9-4(6)8/h1-2H2,(H2,5,7)(H2,6,8)','InChIKey=XRRRRODRADWZRA-UHFFFAOYSA-N','NC(=O)CCSC(N)=O',NULL),
	(175305,0,0,'77052-77-8','Consistent with Molecular Formula','C10H13N3O2S',239.2916,NULL,'B7398D831E861E0C-FICuS-01-60','B7398D831E861E0C-FICTS-01-3F','B7398D831E861E0C-uuuuu-01-0F','InChI=1S/C10H13N3O2S/c11-13-9(14)6-7-16-10(15)12-8-4-2-1-3-5-8/h1-5H,6-7,11H2,(H,12,15)(H,13,14)','InChIKey=SVTDPTKOQOLWNE-UHFFFAOYSA-N','NNC(=O)CCSC(=O)Nc1ccccc1',NULL),
	(175306,0,0,'77139-81-2','Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'3845800E88BED474-FICuS-01-52','3845800E88BED474-FICTS-01-31','3845800E88BED474-uuuuu-01-01','InChI=1S/C13H18N2/c1-2-15-12(14-1)13-6-9-3-10(7-13)5-11(4-9)8-13/h1-2,9-11H,3-8H2,(H,14,15)','InChIKey=BAMREGSUDFYWTC-UHFFFAOYSA-N','c1c[nH]c(C23CC4CC(CC(C4)C2)C3)n1',NULL),
	(175307,17,1,'86825-99-2','Consistent with Molecular Formula','C38H50O16',762.8034,'B680433K366\nPHYLLANTHOSTATIN 1,S3\'-DESACETYL\n.beta.-D-Glucopyranose, 6-deoxy-2-O-(6-deoxy-.beta.-D-Glucopyranosyl)-, 4-acetate 1-[[2\'R-[2\'.alpha.[4\'\'R*(E),5\'\'S*], 3\'.beta.,3\'a.beta.,6\'.beta.,7\'a.beta.]]-decahydro-5\'\'-methyl-4\'\'-[(1-oxo-3-phenyl-2-propenyl)oxy]dispiro[oxirane-2,3\'(2\'H)-benzofuran-2\',','639A3097A6F5B4E8-FICuS-01-62','639A3097A6F5B4E8-FICTS-01-41','8F05C57C2B9F0FEE-uuuuu-01-3E','InChI=1S/C38H50O16/c1-18-16-46-38(15-26(18)51-27(40)13-10-22-8-6-5-7-9-22)37(17-47-37)24-12-11-23(14-25(24)54-38)34(45)53-36-33(31(44)32(20(3)49-36)50-21(4)39)52-35-30(43)29(42)28(41)19(2)48-35/h5-10,13,18-20,23-26,28-33,35-36,41-44H,11-12,14-17H2,1-4H3/b','InChIKey=HCQBITYBZQLQOO-JLHYYAGUSA-N','CC(=O)OC1C(C)OC(OC(=O)C2CCC3C(C2)OC2(CC(OC(=O)/C=C/c4ccccc4)C(C)CO2)C32CO2)C(OC2OC(C)C(O)C(O)C2O)C1O','1'),
	(175308,9,0,'86826-01-9','Consistent with Molecular Formula','C12H22O9',310.3004,'PHYLLANTHOSE (DISACCHARIDE FROM PHYLLANTHOSIDE)','079A764639F68424-FICuS-01-39','079A764639F68424-FICTS-01-18','079A764639F68424-uuuuu-01-E8','InChI=1S/C12H22O9/c1-4(14)7(15)9(17)6(3-13)21-12-11(19)10(18)8(16)5(2)20-12/h3-12,14-19H,1-2H3','InChIKey=QECIMGTVYLWJFS-UHFFFAOYSA-N','CC(O)C(O)C(O)C(C=O)OC1OC(C)C(O)C(O)C1O','1'),
	(175309,1,0,'82855-09-2','Consistent with Molecular Formula','C18H22O6',334.3682,'Combretastatin\nCOMBRETASTATIN\nBenzeneethanol (9CI), 3-hydroxy-4-methoxy-.alpha.-(3,4,5-trimethoxyphenyl)-','A1769AC964326B0A-FICuS-01-54','A1769AC964326B0A-FICTS-01-33','A1769AC964326B0A-uuuuu-01-03','InChI=1S/C18H22O6/c1-21-15-6-5-11(8-14(15)20)7-13(19)12-9-16(22-2)18(24-4)17(10-12)23-3/h5-6,8-10,13,19-20H,7H2,1-4H3','InChIKey=LGZKGOGODCLQHG-UHFFFAOYSA-N','COc1ccc(CC(O)c2cc(OC)c(OC)c(OC)c2)cc1O','1'),
	(175310,0,0,'91009-94-8','Consistent with Molecular Formula','C10H20Sn',258.958,'Stannane, diethyldi-2-propenyl-','23106FD12D377833-FICuS-01-33','23106FD12D377833-FICTS-01-12','23106FD12D377833-uuuuu-01-E2','InChI=1S/2C3H5.2C2H5.Sn/c2*1-3-2;2*1-2;/h2*3H,1-2H2;2*1H2,2H3;','InChIKey=VRAJQGVFHJIAHB-UHFFFAOYSA-N','C=CC[Sn](CC)(CC)CC=C',NULL),
	(175311,8,0,'74847-09-9','Consistent with Molecular Formula','C32H42N8O6S4',762.9738,'ULITHIACYCLAMIDE\nUlithiacyclamide','F381C1B22F889936-FICuS-01-54','F381C1B22F889936-FICTS-01-33','F381C1B22F889936-uuuuu-01-03','InChI=1S/C32H42N8O6S4/c1-13(2)7-17-31-37-19(9-47-31)25(41)35-22-12-50-49-11-21(29-39-23(15(5)45-29)27(43)33-17)36-26(42)20-10-48-32(38-20)18(8-14(3)4)34-28(44)24-16(6)46-30(22)40-24/h9-10,13-18,21-24H,7-8,11-12H2,1-6H3,(H,33,43)(H,34,44)(H,35,41)(H,36,42)','InChIKey=FSUFGKVPTHSJKC-UHFFFAOYSA-N','CC(C)CC1NC(=O)C2N=C(OC2C)C2CSSCC(NC(=O)c3csc1n3)C1=NC(C(=O)NC(CC(C)C)c3nc(cs3)C(=O)N2)C(C)O1','1'),
	(175312,5,0,'77879-90-4','Consistent with Molecular Formula','C27H26O9',494.497,'Gilvocarcin V\n6H-Benzo[d]naphtho[1,2-b]pyran-6-one, 4-(6-deoxy-.alpha.- L-galactofuranosyl)-8-ethenyl-1-hydroxy-10,12-dimethoxy-','45177E3B8A6BDAA5-FICuS-01-75','45177E3B8A6BDAA5-FICTS-01-54','45177E3B8A6BDAA5-uuuuu-01-24','InChI=1S/C27H26O9/c1-5-12-8-15-19(17(9-12)33-3)14-10-18(34-4)21-16(29)7-6-13(20(21)25(14)36-27(15)32)26-23(31)22(30)24(35-26)11(2)28/h5-11,22-24,26,28-31H,1H2,2-4H3','InChIKey=XCWHINLKQMCRON-UHFFFAOYSA-N','C=Cc1cc(OC)c2c(c1)c(=O)oc1c2cc(OC)c2c(O)ccc(C3OC(C(C)O)C(O)C3O)c21','1'),
	(175313,0,0,NULL,'Consistent with Molecular Formula','C32H26O10',570.5514,'NIGERONE\nNigerone','969DA40CBF9CC233-FICuS-01-7A','969DA40CBF9CC233-FICTS-01-59','969DA40CBF9CC233-uuuuu-01-29','InChI=1S/C32H26O10/c1-13-7-19(33)27-29(35)23-17(9-15(37-3)11-21(23)39-5)25(31(27)41-13)26-18-10-16(38-4)12-22(40-6)24(18)30(36)28-20(34)8-14(2)42-32(26)28/h7-12,35-36H,1-6H3','InChIKey=MBDIPBHBEVOYQB-UHFFFAOYSA-N','COc1cc(OC)c2c(O)c3c(=O)cc(C)oc3c(-c3c4cc(OC)cc(OC)c4c(O)c4c(=O)cc(C)oc34)c2c1',NULL),
	(175314,8,0,NULL,'Consistent with Molecular Formula','C22H26N4O5',426.4712,'CYANO-NAPA\nCYANO-NAPA\n4,6-Methano-5H-benz[h]oxazolo[3,2-a]pyrazino-[3,2,1-de][1,5]naphthyridine-7-carbonitrile, 1,2,3a,4,4a,6,7,9,10,13,13b,13c-dodecahydro-9-(hydroxymethyl)-11-methoxy-5,12-dimethyl-10,13-dioxo-','B852BA81A10BA5C5-FICuS-01-66','B852BA81A10BA5C5-FICTS-01-45','B852BA81A10BA5C5-uuuuu-01-15','InChI=1S/C22H26N4O5/c1-9-19(28)15-14(20(29)21(9)30-3)13(8-27)26-12(7-23)11-6-10-16(24(11)2)18(26)17(15)25-4-5-31-22(10)25/h10-13,16-18,22,27H,4-6,8H2,1-3H3','InChIKey=KDWXMIJUXUSUMZ-UHFFFAOYSA-N','COC1=C(C)C(=O)C2=C(C1=O)C(CO)N1C(C#N)C3CC4C(C1C2N1CCOC41)N3C','1'),
	(175315,1,1,NULL,'Consistent with Molecular Formula','C14H15NO6',293.2756,'AM 6201\nREDUCTIOMYCIN','CF256DB3961CAB01-FICuS-01-6D','02ED595E1C067A8D-FICTS-01-47','CF256DB3961CAB01-uuuuu-01-1C','InChI=1S/C14H15NO6/c1-8(16)20-12-6-9(7-15-12)2-5-13(19)21-14-10(17)3-4-11(14)18/h2,5,7,12,15,17H,3-4,6H2,1H3','InChIKey=OPXAVXOTMKVKII-UHFFFAOYSA-N','CC(=O)OC1CC(/C=C/C(=O)OC2=C(O)CCC2=O)=CN1','1'),
	(175316,0,0,'74808-31-4','Consistent with Molecular Formula','C16H24O5',296.3626,NULL,'52C717C5A9838C81-FICuS-01-51','52C717C5A9838C81-FICTS-01-30','52C717C5A9838C81-uuuuu-01-00','InChI=1S/C16H24O5/c1-3-20-12(17)14(7-8-14)16(19,11-5-6-11)15(9-10-15)13(18)21-4-2/h11,19H,3-10H2,1-2H3','InChIKey=NFZUFYHISMDAIZ-UHFFFAOYSA-N','CCOC(=O)C1(C(O)(C2CC2)C2(C(=O)OCC)CC2)CC1',NULL),
	(175317,0,0,'74808-32-5','Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'4CF29F78D7786DC3-FICuS-01-7E','4CF29F78D7786DC3-FICTS-01-5D','4CF29F78D7786DC3-uuuuu-01-2D','InChI=1S/C12H20O3/c13-7-10(3-4-10)12(15,9-1-2-9)11(8-14)5-6-11/h9,13-15H,1-8H2','InChIKey=ROIYMOAZRKMDRW-UHFFFAOYSA-N','OCC1(C(O)(C2CC2)C2(CO)CC2)CC1',NULL),
	(175318,1,1,'14231-36-8','Consistent with Molecular Formula','C11H10N4O2S',262.2856,NULL,'1AE0B1DA68674CC4-FICuS-01-6F','C4C6B9553B820925-FICTS-01-2A','1AE0B1DA68674CC4-uuuuu-01-1E','InChI=1S/C11H10N4O2S/c12-11(18)15-14-8-7(9(16)13-10(8)17)6-4-2-1-3-5-6/h1-5,7H,(H3,12,15,18)(H,13,16,17)/b14-8-','InChIKey=LGOSUCDNYGFMDD-ZSOIEALJSA-N','NC(=S)N/N=C1\\C(=O)NC(=O)C1c1ccccc1','1'),
	(175319,2,1,'77261-27-9','Consistent with Molecular Formula','C11H16N4O2S',268.333,NULL,'45BD52F47A74C4C4-FICuS-01-68','6FC543E84FBDCF68-FICTS-01-75','45BD52F47A74C4C4-uuuuu-01-17','InChI=1S/C11H16N4O2S/c1-11-4-2-3-6(14-15-10(12)18)8(11)9(17)13-7(16)5-11/h8H,2-5H2,1H3,(H3,12,15,18)(H,13,16,17)/b14-6+','InChIKey=WUDQGVWZYNQDIO-MKMNVTDBSA-N','CC12CCC/C(=N\\NC(N)=S)C1C(=O)NC(=O)C2','1'),
	(175320,0,0,'77638-64-3','Consistent with Molecular Formula','C17H14N2S',278.371,NULL,'B2849523B300FE2D-FICuS-01-50','B2849523B300FE2D-FICTS-01-2F','B2849523B300FE2D-uuuuu-01-FF','InChI=1S/C17H14N2S/c1-10-13-9-18-8-7-11(13)17(20-2)16-15(10)12-5-3-4-6-14(12)19-16/h3-9,19H,1-2H3','InChIKey=NTVDQAYIXLLRBG-UHFFFAOYSA-N','CSc1c2ccncc2c(C)c2c1[nH]c1ccccc12',NULL),
	(175321,0,0,'77638-65-4','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'BF870DDB0712A465-FICuS-01-62','BF870DDB0712A465-FICTS-01-41','BF870DDB0712A465-uuuuu-01-11','InChI=1S/C17H14N2O/c1-10-13-9-18-8-7-11(13)17(20-2)16-15(10)12-5-3-4-6-14(12)19-16/h3-9,19H,1-2H3','InChIKey=LLGFMXSAUMKRHW-UHFFFAOYSA-N','COc1c2ccncc2c(C)c2c1[nH]c1ccccc12',NULL),
	(175322,0,0,'77638-62-1','Consistent with Molecular Formula','C17H16N2S',280.3868,NULL,'24988EB6C198362C-FICuS-01-56','24988EB6C198362C-FICTS-01-35','24988EB6C198362C-uuuuu-01-05','InChI=1S/C17H16N2S/c1-10-13-9-18-8-7-11(13)17(20-2)16-15(10)12-5-3-4-6-14(12)19-16/h3-6,9,19H,7-8H2,1-2H3','InChIKey=OBTVHDQURUMEDJ-UHFFFAOYSA-N','CSc1c2c(c(C)c3c1[nH]c1ccccc13)C=NCC2',NULL),
	(175323,0,0,'54168-25-1','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'099567C51974F7C1-FICuS-01-49','099567C51974F7C1-FICTS-01-28','099567C51974F7C1-uuuuu-01-F8','InChI=1S/C9H13N3O2/c1-10-8(13)11-6-2-3-7(5-4-6)12(11)9(10)14/h6-7H,2-5H2,1H3','InChIKey=XRSXMDMGYWLSDH-UHFFFAOYSA-N','Cn1c(=O)n2n(c1=O)C1CCC2CC1',NULL),
	(175324,2,0,NULL,'Consistent with Molecular Formula','C18H17N3O6',371.3488,NULL,'570FDF9DBDFFE310-FICuS-01-9B','570FDF9DBDFFE310-FICTS-01-7A','570FDF9DBDFFE310-uuuuu-01-4A','InChI=1S/C18H17N3O6/c1-26-13(22)17-8-10-18(11-9-17,14(23)27-2)21-16(25)19(15(24)20(17)21)12-6-4-3-5-7-12/h3-8,10H,9,11H2,1-2H3','InChIKey=DUWWTJZLMGNTRD-UHFFFAOYSA-N','COC(=O)C12C=CC(C(=O)OC)(CC1)n1c(=O)n(-c3ccccc3)c(=O)n12','1'),
	(175325,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O6',373.3646,NULL,'C752574025EA63AA-FICuS-01-50','C752574025EA63AA-FICTS-01-2F','C752574025EA63AA-uuuuu-01-FF','InChI=1S/C18H19N3O6/c1-26-13(22)17-8-10-18(11-9-17,14(23)27-2)21-16(25)19(15(24)20(17)21)12-6-4-3-5-7-12/h3-7H,8-11H2,1-2H3','InChIKey=LYVXNEVGRPCGGB-UHFFFAOYSA-N','COC(=O)C12CCC(C(=O)OC)(CC1)n1c(=O)n(-c3ccccc3)c(=O)n12',NULL),
	(175326,2,0,'71647-46-6','Consistent with Molecular Formula','C17H23N3O6',365.3852,NULL,'5CDB6FC6246DCBF7-FICuS-01-9C','5CDB6FC6246DCBF7-FICTS-01-7B','5CDB6FC6246DCBF7-uuuuu-01-4B','InChI=1S/C17H23N3O6/c1-4-25-12(21)10-16-6-8-17(9-7-16,11-13(22)26-5-2)20-15(24)18(3)14(23)19(16)20/h6,8H,4-5,7,9-11H2,1-3H3','InChIKey=FZSPDQKAGZMJQO-UHFFFAOYSA-N','CCOC(=O)CC12C=CC(CC(=O)OCC)(CC1)n1c(=O)n(C)c(=O)n12','1'),
	(175327,0,0,'83303-96-2','Consistent with Molecular Formula','C16H16ClNO',273.7615,NULL,'292D2F513FAF2DE3-FICuS-01-74','292D2F513FAF2DE3-FICTS-01-53','292D2F513FAF2DE3-uuuuu-01-23','InChI=1S/C16H16ClNO/c17-15-8-6-14(7-9-15)12-16(19)18-11-10-13-4-2-1-3-5-13/h1-9H,10-12H2,(H,18,19)','InChIKey=AKEJGCXHBISELX-UHFFFAOYSA-N','O=C(Cc1ccc(Cl)cc1)NCCc1ccccc1',NULL),
	(175328,0,5,NULL,'Consistent with Molecular Formula','C24H32O2',352.5156,'3-Retinylidene-.gamma.-butryrolactone','D646E3C199D93C68-FICuS-01-6A','1356CEFF12B02AE9-FICTS-01-4F','D646E3C199D93C68-uuuuu-01-19','InChI=1S/C24H32O2/c1-18(11-13-21-15-17-26-23(21)25)8-6-9-19(2)12-14-22-20(3)10-7-16-24(22,4)5/h6,8-9,11-14H,7,10,15-17H2,1-5H3/b8-6?,14-12?,18-11?,19-9?,21-13-','InChIKey=PBXSMKUJTAPQBP-UUNVJTRLSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C=C2/CCOC2=O)C(C)(C)CCC1','1'),
	(175329,4,0,NULL,'Consistent with Molecular Formula','C16H14N8O7S',462.396,'9H-Purin-2-amine, 6-[(7-nitro-4-benzofurazanyl)thio]-9-D-ribofuranosyl-','1B351EB03EB61EBA-FICuS-01-73','1B351EB03EB61EBA-FICTS-01-52','1B351EB03EB61EBA-uuuuu-01-22','InChI=1S/C16H14N8O7S/c17-16-19-13-10(18-4-23(13)15-12(27)11(26)6(3-25)30-15)14(20-16)32-7-2-1-5(24(28)29)8-9(7)22-31-21-8/h1-2,4,6,11-12,15,25-27H,3H2,(H2,17,19,20)','InChIKey=KPNFSARMBBISMK-UHFFFAOYSA-N','Nc1nc(Sc2ccc([N+](=O)[O-])c3nonc23)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(175330,0,0,NULL,'Consistent with Molecular Formula','C11H6N8O3S',330.2802,'4-(6-Thioguanine)-7-nitro-2,1,3-benzoxadiazole','D7D1F3EE462F7817-FICuS-01-73','D7D1F3EE462F7817-FICTS-01-52','D7D1F3EE462F7817-uuuuu-01-22','InChI=1S/C11H6N8O3S/c12-11-15-9-8(13-3-14-9)10(16-11)23-5-2-1-4(19(20)21)6-7(5)18-22-17-6/h1-3H,(H3,12,13,14,15,16)','InChIKey=NPXXCZXQTLRXTP-UHFFFAOYSA-N','Nc1nc(Sc2ccc([N+](=O)[O-])c3nonc23)c2nc[nH]c2n1',NULL),
	(175331,0,0,'84458-52-6','Consistent with Molecular Formula','C11H5N7O3S',315.2656,NULL,'7F934D782CBF6952-FICuS-01-6A','1A7EA72BFF2E0CF6-FICTS-01-72','7F934D782CBF6952-uuuuu-01-19','InChI=1S/C11H5N7O3S/c19-18(20)5-1-2-6(8-7(5)16-21-17-8)22-11-9-10(13-3-12-9)14-4-15-11/h1-4H,(H,12,13,14,15)','InChIKey=WPEZIZWVHZBGSL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ncnc3[nH]cnc23)c2nonc12',NULL),
	(175332,0,0,'13052-19-2','Consistent with Molecular Formula','C2H5NO2',75.067,'N-Methylolformamide\n(Hydroxymethyl)formamide\nN-(Hydroxymethyl)formamide\nFormamide, N-(hydroxymethyl)-\nFormamide, N-(hydroxymethyl)-','F5B65A62D6F471DB-FICuS-01-7A','F5B65A62D6F471DB-FICTS-01-59','F5B65A62D6F471DB-uuuuu-01-29','InChI=1S/C2H5NO2/c4-1-3-2-5/h1,5H,2H2,(H,3,4)','InChIKey=MNQOPPDTVHYCEZ-UHFFFAOYSA-N','O=CNCO',NULL),
	(175333,0,0,'38952-30-6','Consistent with Molecular Formula','C4H9NO2',103.1206,NULL,'AF064118DB8BB2E3-FICuS-01-6E','AF064118DB8BB2E3-FICTS-01-4D','AF064118DB8BB2E3-uuuuu-01-1D','InChI=1S/C4H9NO2/c1-2-7-4-5-3-6/h3H,2,4H2,1H3,(H,5,6)','InChIKey=JSZMWHPRZAGZLX-UHFFFAOYSA-N','CCOCNC=O',NULL),
	(175334,0,0,'1608-69-1','Consistent with Molecular Formula','C5H9NO3',131.131,'Formamide, N-[(acetyloxy)methyl]-N-methyl-','7F37F1422A710FEA-FICuS-01-62','7F37F1422A710FEA-FICTS-01-41','7F37F1422A710FEA-uuuuu-01-11','InChI=1S/C5H9NO3/c1-5(8)9-4-6(2)3-7/h3H,4H2,1-2H3','InChIKey=POCSOOSZLMQUAC-UHFFFAOYSA-N','CC(=O)OCN(C)C=O',NULL),
	(175335,0,0,'5129-78-2','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'E5E4480453F74DAE-FICuS-01-6D','E5E4480453F74DAE-FICTS-01-4C','E5E4480453F74DAE-uuuuu-01-1C','InChI=1S/C10H11NO3/c1-11(7-12)8-14-10(13)9-5-3-2-4-6-9/h2-7H,8H2,1H3','InChIKey=XHAXUZNMJLXVJO-UHFFFAOYSA-N','CN(C=O)COC(=O)c1ccccc1',NULL),
	(175336,0,0,'553-84-4','Consistent with Molecular Formula','C10H14O2',166.2194,'PERILLA KETONE\nPerilla ketone\nPurple Mint Plant Extract\nWLN: T5OJ CV2Y1&1\n1-Pentanone, 1-(3-furanyl)-4-methyl-','DAC2BDDCA92193FD-FICuS-01-A1','DAC2BDDCA92193FD-FICTS-01-80','DAC2BDDCA92193FD-uuuuu-01-50','InChI=1S/C10H14O2/c1-8(2)3-4-10(11)9-5-6-12-7-9/h5-8H,3-4H2,1-2H3','InChIKey=LVHLZMUFIYAEQB-UHFFFAOYSA-N','CC(C)CCC(=O)c1ccoc1',NULL),
	(175337,3,0,NULL,'Consistent with Molecular Formula','C14H21OP',236.2931,NULL,'B0421F4349FB8850-FICuS-01-47','B0421F4349FB8850-FICTS-01-26','80CDC82F2A2083DF-uuuuu-01-22','InChI=1S/C14H21OP/c1-15-11-4-5-12-10(9-11)3-6-14-13(12)7-8-16(14)2/h4,13-14H,3,5-9H2,1-2H3/t13-,14-,16?/m0/s1','InChIKey=YFYMSVMYOAVXAO-ADTLFGHVSA-N','COC1=CCC2=C(CCC3C2CCP3C)C1','1'),
	(175338,3,0,NULL,'Consistent with Molecular Formula','C14H21OPS',268.3531,NULL,'C357815AE82AB9E3-FICuS-01-6B','C357815AE82AB9E3-FICTS-01-4A','01A86626F840A1E0-uuuuu-01-ED','InChI=1S/C14H21OPS/c1-15-11-4-5-12-10(9-11)3-6-14-13(12)7-8-16(14,2)17/h4,13-14H,3,5-9H2,1-2H3/t13-,14-,16?/m0/s1','InChIKey=TZNSSEOZBZLART-ADTLFGHVSA-N','COC1=CCC2=C(CCC3C2CCP3(C)=S)C1','1'),
	(175339,3,0,NULL,'Consistent with Molecular Formula','C13H19OPS',254.3263,NULL,'8DF95300832AEC71-FICuS-01-58','8DF95300832AEC71-FICTS-01-37','7673031D2AA6390D-uuuuu-01-EF','InChI=1S/C13H19OPS/c1-15(16)7-6-12-11-4-3-10(14)8-9(11)2-5-13(12)15/h12-13H,2-8H2,1H3/t12-,13-,15?/m0/s1','InChIKey=WJIDCAVQSYFSKH-QNIGDANOSA-N','CP1(=S)CCC2C3=C(CCC21)CC(=O)CC3','1'),
	(175340,0,0,'69720-62-3','Consistent with Molecular Formula','C8H10N8O',234.22,NULL,'51D75FD73D2A598A-FICuS-01-6F','51D75FD73D2A598A-FICTS-01-4E','51D75FD73D2A598A-uuuuu-01-1E','InChI=1S/C8H10N8O/c9-7-4(8(10)17)3-12-16(7)6-2-1-5(13-11)14-15-6/h1-3H,9,11H2,(H2,10,17)(H,13,14)','InChIKey=KZUYOYNZAPIJHA-UHFFFAOYSA-N','NNc1ccc(-n2ncc(C(N)=O)c2N)nn1',NULL),
	(175341,0,0,NULL,'Consistent with Molecular Formula','C12H19?ClN8O3',358.7869,NULL,'D885F31CBF384198-FICuS-01-66','D885F31CBF384198-FICTS-01-45','D885F31CBF384198-uuuuu-01-15','InChI=1S/C12H18N8O3.ClH/c13-11-8(12(23)16-14)7-15-20(11)10-2-1-9(17-18-10)19(3-5-21)4-6-22;/h1-2,7,21-22H,3-6,13-14H2,(H,16,23);1H','InChIKey=DSHKWXVWXJWPDY-UHFFFAOYSA-N','*.Cl.NNC(=O)c1cnn(-c2ccc(N(CCO)CCO)nn2)c1N',NULL),
	(175342,0,0,NULL,'Consistent with Molecular Formula','C18H23?ClN8O3',434.8845,NULL,'95694D796305E699-FICuS-01-47','95694D796305E699-FICTS-01-26','95694D796305E699-uuuuu-01-F6','InChI=1S/C18H22N8O3.ClH/c1-28-14-5-3-12(9-15(14)29-2)21-8-7-11-4-6-16(25-24-11)26-17(19)13(10-22-26)18(27)23-20;/h3-6,9-10,21H,7-8,19-20H2,1-2H3,(H,23,27);1H','InChIKey=HPKXJPHIVONMGJ-UHFFFAOYSA-N','*.COc1ccc(NCCc2ccc(-n3ncc(C(=O)NN)c3N)nn2)cc1OC.Cl',NULL),
	(175343,0,0,NULL,'Consistent with Molecular Formula','C13H20?ClN5O2',313.7863,NULL,'88816772D8F32B9B-FICuS-01-5A','88816772D8F32B9B-FICTS-01-39','88816772D8F32B9B-uuuuu-01-09','InChI=1S/C13H19N5O2.ClH/c1-10-9-11(2)18(16-10)13-4-3-12(14-15-13)17(5-7-19)6-8-20;/h3-4,9,19-20H,5-8H2,1-2H3;1H','InChIKey=BQJGBLLPNDSARP-UHFFFAOYSA-N','*.Cc1cc(C)n(-c2ccc(N(CCO)CCO)nn2)n1.Cl',NULL),
	(175344,4,4,NULL,'Consistent with Molecular Formula','C28H50N2O2',446.7152,NULL,'434F6C1835CA0FD7-FICuS-01-67','434F6C1835CA0FD7-FICTS-01-46','2415BA0374ADC7BE-uuuuu-01-19','InChI=1S/2C14H25NO/c2*1-15(2)13-11-9-7-5-3-4-6-8-10-12-14(13)16/h2*5-8,13-14,16H,3-4,9-12H2,1-2H3/b2*7-5+,8-6+/t13-,14+;13-,14-/m01/s1','InChIKey=JFSBCMUGHCHBAL-MSRANALFSA-N','CN(C)C1CC/C=C/CC/C=C/CCC1O.CN(C)C1CC/C=C/CC/C=C/CCC1O','1'),
	(175345,1,0,'78024-39-2','Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'AFB892CCC35311C6-FICuS-01-72','AFB892CCC35311C6-FICTS-01-51','AFB892CCC35311C6-uuuuu-01-21','InChI=1S/C19H24N2O/c1-6-21(7-2)16-15(14-11-9-8-10-12-14)17(22)19(16,13-20)18(3,4)5/h8-12H,6-7H2,1-5H3','InChIKey=LLKJHNWWDDYUFM-UHFFFAOYSA-N','CCN(CC)C1=C(c2ccccc2)C(=O)C1(C#N)C(C)(C)C','1'),
	(175346,6,0,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,NULL,'FFDF88186219BB9E-FICuS-01-8A','FFDF88186219BB9E-FICTS-01-69','6A1BE97E3FCCE2F8-uuuuu-01-4E','InChI=1S/C20H28O4/c1-11-13-10-15(21)24-14-9-12-7-5-6-8-19(12,2)18(20(13,14)3)16(22)17(11)23-4/h12-14,18H,5-10H2,1-4H3/t12-,13+,14-,18-,19+,20-/m1/s1','InChIKey=GQMXVFMCJJFXBG-CMKQGYTDSA-N','COC1=C(C)C2CC(=O)OC3CC4CCCCC4(C)C(C1=O)C32C','1'),
	(175347,7,0,NULL,'Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'DDC9D207729CE3C5-FICuS-01-7D','DDC9D207729CE3C5-FICTS-01-5C','DDC9D207729CE3C5-uuuuu-01-2C','InChI=1S/C21H32O4/c1-12-14-11-16(23-4)25-15-10-13-8-6-7-9-20(13,2)19(21(14,15)3)17(22)18(12)24-5/h13-16,19H,6-11H2,1-5H3','InChIKey=RDPDNOPHAUEXBD-UHFFFAOYSA-N','COC1=C(C)C2CC(OC)OC3CC4CCCCC4(C)C(C1=O)C32C','1'),
	(175348,0,1,NULL,'Consistent with Molecular Formula','C16H22ClNO2',295.8083,NULL,'3DE8FEEC6BA30299-FICuS-01-8E','3DE8FEEC6BA30299-FICTS-01-6D','3D145909542EDBD7-uuuuu-01-0A','InChI=1S/C16H21NO2.ClH/c1-12-5-7-14(8-6-12)11-15(13(2)18)16(19)9-10-17(3)4;/h5-8,11H,9-10H2,1-4H3;1H','InChIKey=NWRBBLALWSEWBR-UHFFFAOYSA-N','CC(=O)/C(=C\\c1ccc(C)cc1)C(=O)CCN(C)C.Cl','1'),
	(175349,0,0,'90548-68-8','Consistent with Molecular Formula','C16H27?BrN2O',343.3061,'1-Propanone, 3-(dimethylamino)-2-[(dimethylamino)methyl]-1-(3,4-dimethylphenyl)-, dihydrobromide','80EF3A632DA278C9-FICuS-01-6B','80EF3A632DA278C9-FICTS-01-4A','80EF3A632DA278C9-uuuuu-01-1A','InChI=1S/C16H26N2O.BrH/c1-12-7-8-14(9-13(12)2)16(19)15(10-17(3)4)11-18(5)6;/h7-9,15H,10-11H2,1-6H3;1H','InChIKey=QNVAVYLNUIUBJI-UHFFFAOYSA-N','*.Br.Cc1ccc(C(=O)C(CN(C)C)CN(C)C)cc1C',NULL),
	(175350,0,0,'90548-66-6','Consistent with Molecular Formula','C14H23?BrN2O2',331.2519,NULL,'6F3250E4297BB28B-FICuS-01-58','6F3250E4297BB28B-FICTS-01-37','6F3250E4297BB28B-uuuuu-01-07','InChI=1S/C14H22N2O2.BrH/c1-15(2)9-12(10-16(3)4)14(18)11-5-7-13(17)8-6-11;/h5-8,12,17H,9-10H2,1-4H3;1H','InChIKey=WRAYHDAOTZJTOU-UHFFFAOYSA-N','*.Br.CN(C)CC(CN(C)C)C(=O)c1ccc(O)cc1',NULL),
	(175351,0,0,'90548-79-1','Consistent with Molecular Formula','C14H23?BrN2O2',331.2519,NULL,'9C9CAD922A06B417-FICuS-01-66','9C9CAD922A06B417-FICTS-01-45','9C9CAD922A06B417-uuuuu-01-15','InChI=1S/C14H22N2O2.BrH/c1-10(17)11-6-12(8-15(2)3)14(18)13(7-11)9-16(4)5;/h6-7,18H,8-9H2,1-5H3;1H','InChIKey=NVJGUJDIVMWCMO-UHFFFAOYSA-N','*.Br.CC(=O)c1cc(CN(C)C)c(O)c(CN(C)C)c1',NULL),
	(175352,0,0,'90548-64-4','Consistent with Molecular Formula','C16H27?BrN2O3',375.3049,'1-Propanone, 1-(3,4-dimethoxyphenyl)-3-(dimethylamino)-2-[(dimethylamino)methyl]-, dihydrobromide','C44225A70CB585B4-FICuS-01-50','C44225A70CB585B4-FICTS-01-2F','C44225A70CB585B4-uuuuu-01-FF','InChI=1S/C16H26N2O3.BrH/c1-17(2)10-13(11-18(3)4)16(19)12-7-8-14(20-5)15(9-12)21-6;/h7-9,13H,10-11H2,1-6H3;1H','InChIKey=PVVQDTDWCKIYNL-UHFFFAOYSA-N','*.Br.COc1ccc(C(=O)C(CN(C)C)CN(C)C)cc1OC',NULL),
	(175353,0,0,'90548-67-7','Consistent with Molecular Formula','C15H25?BrN2O',329.2793,NULL,'E3C7285BA1FA5613-FICuS-01-62','E3C7285BA1FA5613-FICTS-01-41','E3C7285BA1FA5613-uuuuu-01-11','InChI=1S/C15H24N2O.BrH/c1-12-7-6-8-13(9-12)15(18)14(10-16(2)3)11-17(4)5;/h6-9,14H,10-11H2,1-5H3;1H','InChIKey=QRBAQKAWEMOKDZ-UHFFFAOYSA-N','*.Br.Cc1cccc(C(=O)C(CN(C)C)CN(C)C)c1',NULL),
	(175354,0,1,NULL,'Consistent with Molecular Formula','C15H20ClNO3',297.7809,NULL,'CAD97C9810912266-FICuS-01-4E','CAD97C9810912266-FICTS-01-2D','CA25DB7D2F1CFB28-uuuuu-01-40','InChI=1S/C15H19NO3.ClH/c1-11(17)14(15(19)8-9-16(2)3)10-12-4-6-13(18)7-5-12;/h4-7,10,18H,8-9H2,1-3H3;1H','InChIKey=QAWAWTGYCZKMJK-UHFFFAOYSA-N','CC(=O)/C(=C\\c1ccc(O)cc1)C(=O)CCN(C)C.Cl','1'),
	(175355,0,0,'66534-97-2','Consistent with Molecular Formula','C28H30ClNP2',477.9522,'Ethanamine, 2-(diphenylphosphino)-N-[2-(diphenylphosphino)ethyl]-, hydrochloride','FBCA3C0C742F306E-FICuS-01-7D','FBCA3C0C742F306E-FICTS-01-5C','FB369BE94BA2E920-uuuuu-01-29','InChI=1S/C28H29NP2.ClH/c1-5-13-25(14-6-1)30(26-15-7-2-8-16-26)23-21-29-22-24-31(27-17-9-3-10-18-27)28-19-11-4-12-20-28;/h1-20,29H,21-24H2;1H','InChIKey=AVDUVHMGGDOIQI-UHFFFAOYSA-N','Cl.c1ccc(P(CCNCCP(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(175356,0,0,NULL,'Consistent with Molecular Formula','C13H14O3S',250.3118,NULL,'105AFDC147F30AFC-FICuS-01-7A','105AFDC147F30AFC-FICTS-01-59','105AFDC147F30AFC-uuuuu-01-29','InChI=1S/C13H14O3S/c1-16-10-3-4-11-9(8-10)2-5-13-12(11)6-7-17(13,14)15/h3-4,8H,2,5-7H2,1H3','InChIKey=SQPJOHWDOLKZPK-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CCS1(=O)=O',NULL),
	(175357,5,1,'58523-30-1','Consistent with Molecular Formula','C22H25NO8',431.4414,'PSEUROTIN A\nPseurotin A','A183727B0FE0DAFF-FICuS-01-82','A183727B0FE0DAFF-FICTS-01-61','79BE86E03BE2EF84-uuuuu-01-33','InChI=1S/C22H25NO8/c1-4-5-11-14(24)15(25)16-12(2)17(26)21(31-16)19(28)22(30-3,23-20(21)29)18(27)13-9-7-6-8-10-13/h5-11,14-15,19,24-25,28H,4H2,1-3H3,(H,23,29)/b11-5+','InChIKey=SLYDIPAXCVVRNY-VZUCSPMQSA-N','CC/C=C/C(O)C(O)C1=C(C)C(=O)C2(O1)C(=O)NC(OC)(C(=O)c1ccccc1)C2O','1'),
	(175358,10,0,NULL,'Consistent with Molecular Formula','C34H36O9',588.653,'PHORBOL DERIV I','B53EE223CBA3A794-FICuS-01-70','B53EE223CBA3A794-FICTS-01-4F','B53EE223CBA3A794-uuuuu-01-1F','InChI=1S/C34H36O9/c1-18-15-22-32(39,25(18)36)16-31(17-35)27(42-31)23-24-30(3,4)34(24,43-29(38)21-13-9-6-10-14-21)26(19(2)33(22,23)40)41-28(37)20-11-7-5-8-12-20/h5-15,19,22-24,26-27,35,39-40H,16-17H2,1-4H3','InChIKey=MCTGULQMGBCYNB-UHFFFAOYSA-N','CC1=CC2C(O)(CC3(CO)OC3C3C4C(C)(C)C4(OC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C(C)C32O)C1=O','1'),
	(175359,10,3,NULL,'Consistent with Molecular Formula','C47H46O10',770.8744,'PHORBOL DERIV III','7799D7D34731EC62-FICuS-01-58','7799D7D34731EC62-FICTS-01-37','86B2B6791F0A9A5D-uuuuu-01-1B','InChI=1S/C47H46O10/c1-29-26-34-45(52,40(29)51)27-44(28-54-35(48)23-20-31-14-8-5-9-15-31)42(57-44)38-39-43(3,4)47(39,56-37(50)25-22-33-18-12-7-13-19-33)41(30(2)46(34,38)53)55-36(49)24-21-32-16-10-6-11-17-32/h5-26,30,34,38-39,41-42,52-53H,27-28H2,1-4H3/b23-','InChIKey=NYRBEENTDZWTRA-CLFOWMDLSA-N','CC1=CC2C(O)(CC3(COC(=O)/C=C/c4ccccc4)OC3C3C4C(C)(C)C4(OC(=O)/C=C/c4ccccc4)C(OC(=O)/C=C/c4ccccc4)C(C)C32O)C1=O','1'),
	(175360,1,0,'86264-49-5','Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'00D746B13951C53C-FICuS-01-3F','00D746B13951C53C-FICTS-01-1E','00D746B13951C53C-uuuuu-01-EE','InChI=1S/C14H16N2O4/c1-19-10-3-4-11(20-2)9-7-14(6-5-8(9)10)12(17)15-13(18)16-14/h3-4H,5-7H2,1-2H3,(H2,15,16,17,18)','InChIKey=BNOOVOFFZQZCBW-UHFFFAOYSA-N','COc1ccc(OC)c2c1CCC1(C2)NC(=O)NC1=O','1'),
	(175361,9,2,'78987-27-6','Consistent with Molecular Formula','C37H50ClN3O11',748.2685,'DEHYDROTREWIASINE B820915K138\nMaytansine, N2\'-deacetyl-15-methoxy-N2\'-(2-methyl-1-oxo-2-propenyl)-','D5D326BD49149D28-FICuS-01-5E','D5D326BD49149D28-FICTS-01-3D','E45C456AF114754E-uuuuu-01-08','InChI=1S/C37H50ClN3O11/c1-19(2)33(43)40(7)22(5)34(44)51-28-17-29(42)41(8)24-15-23(16-25(47-9)30(24)38)31(49-11)20(3)13-12-14-27(48-10)37(46)18-26(50-35(45)39-37)21(4)32-36(28,6)52-32/h12-16,21-22,26-28,31-32,46H,1,17-18H2,2-11H3,(H,39,45)/b14-12+,20-13+','InChIKey=SYEBRFJSVSBINL-OCRAYANJSA-N','C=C(C)C(=O)N(C)C(C)C(=O)OC1CC(=O)N(C)c2cc(cc(OC)c2Cl)C(OC)/C(C)=C/C=C/C(OC)C2(O)CC(OC(=O)N2)C(C)C2OC12C','1'),
	(175362,9,2,'78987-28-7','Consistent with Molecular Formula','C36H50ClN3O11',736.2575,'B820915K135\nDemethyltrewasine\nDemethyltrewiasine\nN\'-Demethyltrewiasine\nDEMETHYLTREWIASINE B820915K135\nMaytansine, N2\'-deacetyl-N2\'-demethyl-15-methoxy-N2\'-(2-methyl-1-oxopropyl)-\nMaytansine, N(2\')-deacetyl-N(2\')-demethyl-15-methoxy-N(2\')-(2-methyl-1-oxopropyl)-\n4,24-Dioxa-9,22-diazatetracyclo(19.3.1.1(10,14).0(3,5))hexacosane, maytansine deriv.','8F59C52D8019AA88-FICuS-01-65','8F59C52D8019AA88-FICTS-01-44','D4CBF383BA672F6D-uuuuu-01-39','InChI=1S/C36H50ClN3O11/c1-18(2)32(42)38-21(5)33(43)50-27-16-28(41)40(7)23-14-22(15-24(46-8)29(23)37)30(48-10)19(3)12-11-13-26(47-9)36(45)17-25(49-34(44)39-36)20(4)31-35(27,6)51-31/h11-15,18,20-21,25-27,30-31,45H,16-17H2,1-10H3,(H,38,42)(H,39,44)/b13-11+,1','InChIKey=ZOEMEKDIPYTCFY-SZFRVYISSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(OC(=O)C(C)NC(=O)C(C)C)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2OC','1'),
	(175363,11,2,'79101-55-6','Consistent with Molecular Formula','C36H48ClN3O12',750.2411,'Treflorine\nTREFLORINE B820915K104','03B9E516B8469E1F-FICuS-01-5F','03B9E516B8469E1F-FICTS-01-3E','EFD0B03973C48B6C-uuuuu-01-27','InChI=1S/C36H48ClN3O12/c1-18-10-9-11-25(48-7)36(46)17-24(50-33(44)39-36)19(2)30-35(5,52-30)26-16-27(41)40(13-12-34(4,45)32(43)38-20(3)31(42)51-26)22-14-21(29(18)49-8)15-23(47-6)28(22)37/h9-11,14-15,19-20,24-26,29-30,45-46H,12-13,16-17H2,1-8H3,(H,38,43)(H,','InChIKey=HJMFGZLTPOZCFX-KLGURBLHSA-N','COc1cc2cc(c1Cl)N1CCC(C)(O)C(=O)NC(C)C(=O)OC(CC1=O)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C\\C=C(\\C)C2OC','1'),
	(175364,5,0,NULL,'Consistent with Molecular Formula','C25H26O9',470.475,'Antibiotic 1989A\nAQUAYAMYCIN ANALOG','71C47DD1F1D907C8-FICuS-01-6C','71C47DD1F1D907C8-FICTS-01-4B','71C47DD1F1D907C8-uuuuu-01-1B','InChI=1S/C25H26O9/c1-11-21(29)17(26)8-18(34-11)14-5-6-15-20(24(14)32)23(31)13-4-3-12(7-16(13)22(15)30)9-25(2,33)10-19(27)28/h3-7,11,17-18,21,26,29,32-33H,8-10H2,1-2H3,(H,27,28)','InChIKey=XTOPFOJWBMVJJD-UHFFFAOYSA-N','CC1OC(c2ccc3c(c2O)C(=O)c2ccc(CC(C)(O)CC(=O)O)cc2C3=O)CC(O)C1O','1'),
	(175365,4,0,'73059-24-2','Consistent with Molecular Formula','C16H13ClN2O3',316.7433,NULL,'19FE73B30E67FB69-FICuS-01-74','19FE73B30E67FB69-FICTS-01-53','4C187EFC2EBB541F-uuuuu-01-36','InChI=1S/C16H13ClN2O3/c1-18-10-7-8-11(20)16(18,17)13-12(10)14(21)19(15(13)22)9-5-3-2-4-6-9/h2-8,10,12-13H,1H3/t10-,12-,13+,16+/m0/s1','InChIKey=SJIAXSNKDJTHJJ-CNXAATOLSA-N','CN1C2C=CC(=O)C1(Cl)C1C(=O)N(c3ccccc3)C(=O)C21','1'),
	(175366,1,0,'71473-43-3','Consistent with Molecular Formula','C13H14O3S',250.3118,NULL,'2F9A0018F288ED6B-FICuS-01-6B','2F9A0018F288ED6B-FICTS-01-4A','2F9A0018F288ED6B-uuuuu-01-1A','InChI=1S/C13H14O3S/c1-16-10-3-4-11-9(8-10)2-5-13-12(11)6-7-17(13,14)15/h3-4,6,8,13H,2,5,7H2,1H3','InChIKey=DNMXHYZIDASADE-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2=CCS1(=O)=O','1'),
	(175367,8,3,NULL,'Consistent with Molecular Formula','C47H46O9',754.875,'PHORBOL DERIV II','15CA2328AF6AED95-FICuS-01-75','15CA2328AF6AED95-FICTS-01-54','3B5FFCE2F64366EA-uuuuu-01-3B','InChI=1S/C47H46O9/c1-30-26-37-45(52,42(30)51)28-35(29-54-38(48)23-20-32-14-8-5-9-15-32)27-36-41-44(3,4)47(41,56-40(50)25-22-34-18-12-7-13-19-34)43(31(2)46(36,37)53)55-39(49)24-21-33-16-10-6-11-17-33/h5-27,31,36-37,41,43,52-53H,28-29H2,1-4H3/t31-,36+,37-,4','InChIKey=SLUIIVYJIIKLOV-KWSPBQRWSA-N','CC1=CC2C(O)(CC(COC(=O)/C=C/c3ccccc3)=CC3C4C(C)(C)C4(OC(=O)/C=C/c4ccccc4)C(OC(=O)/C=C/c4ccccc4)C(C)C32O)C1=O','1'),
	(175368,0,0,'73374-22-8','Consistent with Molecular Formula','C22H20O6',380.3964,NULL,'C22B3BEB1BC07C9F-FICuS-01-8B','C22B3BEB1BC07C9F-FICTS-01-6A','C22B3BEB1BC07C9F-uuuuu-01-3A','InChI=1S/C22H20O6/c1-25-13-6-4-12(5-7-13)22-14-8-16(23)20(26-2)10-18(14)28-19-11-21(27-3)17(24)9-15(19)22/h4-11,22-24H,1-3H3','InChIKey=HEIUAVFGXNGVOF-UHFFFAOYSA-N','COc1ccc(C2c3cc(O)c(OC)cc3Oc3cc(OC)c(O)cc32)cc1',NULL),
	(175369,0,0,'73374-23-9','Consistent with Molecular Formula','C26H24O8',464.4708,NULL,'2E787BCCAAE5ED15-FICuS-01-97','2E787BCCAAE5ED15-FICTS-01-76','2E787BCCAAE5ED15-uuuuu-01-46','InChI=1S/C26H24O8/c1-14(27)32-24-10-18-20(12-22(24)30-4)34-21-13-23(31-5)25(33-15(2)28)11-19(21)26(18)16-6-8-17(29-3)9-7-16/h6-13,26H,1-5H3','InChIKey=OOGQZYMOVIRFPQ-UHFFFAOYSA-N','COc1ccc(C2c3cc(OC(C)=O)c(OC)cc3Oc3cc(OC)c(OC(C)=O)cc32)cc1',NULL),
	(175370,0,0,NULL,'Consistent with Molecular Formula','C8H7Cl2NO3',236.0542,NULL,'CB5AA55A6977D3A0-FICuS-01-73','6D362075EE350101-FICTS-01-0B','CB5AA55A6977D3A0-uuuuu-01-22','InChI=1S/C8H7Cl2NO3/c1-14-7-5(8(12)11-13)2-4(9)3-6(7)10/h2-3,13H,1H3,(H,11,12)','InChIKey=MFIPBMZUQCPIRU-UHFFFAOYSA-N','COc1c(Cl)cc(Cl)cc1C(=O)NO',NULL),
	(175371,1,0,'76503-76-9','Consistent with Molecular Formula','C12H24N2O2',228.3338,NULL,'454E462434ED0EAB-FICuS-01-61','454E462434ED0EAB-FICTS-01-40','454E462434ED0EAB-uuuuu-01-10','InChI=1S/C12H24N2O2/c1-12(2)10-13(3)4-9-16-11(12)14-5-7-15-8-6-14/h11H,4-10H2,1-3H3','InChIKey=BYVNEBGBBCYIQI-UHFFFAOYSA-N','CN1CCOC(N2CCOCC2)C(C)(C)C1','1'),
	(175372,1,0,'76503-77-0','Consistent with Molecular Formula','C18H28N2O2',304.4314,NULL,'D77F27882EAAB070-FICuS-01-6A','D77F27882EAAB070-FICTS-01-49','D77F27882EAAB070-uuuuu-01-19','InChI=1S/C18H28N2O2/c1-18(2)15-19(14-16-6-4-3-5-7-16)8-13-22-17(18)20-9-11-21-12-10-20/h3-7,17H,8-15H2,1-2H3','InChIKey=ITRDUFRBZQOUCA-UHFFFAOYSA-N','CC1(C)CN(Cc2ccccc2)CCOC1N1CCOCC1','1'),
	(175373,3,0,'76503-78-1','Consistent with Molecular Formula','C19H30N2O2',318.4582,'1,4-Oxazepine, hexahydro-3,4,6,6-tetramethyl-7-(4-morpholinyl)-2-phenyl-','3232CD0F52AB26C7-FICuS-01-5A','3232CD0F52AB26C7-FICTS-01-39','3232CD0F52AB26C7-uuuuu-01-09','InChI=1S/C19H30N2O2/c1-15-17(16-8-6-5-7-9-16)23-18(19(2,3)14-20(15)4)21-10-12-22-13-11-21/h5-9,15,17-18H,10-14H2,1-4H3','InChIKey=MOSYSGPJTJMMDV-UHFFFAOYSA-N','CC1C(c2ccccc2)OC(N2CCOCC2)C(C)(C)CN1C','1'),
	(175374,1,0,'76503-88-3','Consistent with Molecular Formula','C13H27N3O',241.3758,NULL,'91555A3B934ECA37-FICuS-01-59','91555A3B934ECA37-FICTS-01-38','91555A3B934ECA37-uuuuu-01-08','InChI=1S/C13H27N3O/c1-13(2)11-14(3)5-6-15(4)12(13)16-7-9-17-10-8-16/h12H,5-11H2,1-4H3','InChIKey=RVCSNTWDXXYQON-UHFFFAOYSA-N','CN1CCN(C)C(N2CCOCC2)C(C)(C)C1','1'),
	(175375,0,0,'51281-73-3','Consistent with Molecular Formula','C14H12O6',276.2452,NULL,'D8E1CCFDE5051337-FICuS-01-76','D8E1CCFDE5051337-FICTS-01-55','D8E1CCFDE5051337-uuuuu-01-25','InChI=1S/C14H12O6/c1-19-13-5-9(15)7(3-11(13)17)8-4-12(18)14(20-2)6-10(8)16/h3-6,15,17H,1-2H3','InChIKey=VUBZGTFJMDIVTG-UHFFFAOYSA-N','COC1=CC(=O)C(c2cc(O)c(OC)cc2O)=CC1=O',NULL),
	(175376,0,0,'76303-45-2','Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'152F4DB94C5B1F14-FICuS-01-62','152F4DB94C5B1F14-FICTS-01-41','152F4DB94C5B1F14-uuuuu-01-11','InChI=1S/C22H22O4/c1-21(2)7-13(23)19-11-5-16-12(6-15(11)25-17(19)9-21)20-14(24)8-22(3,4)10-18(20)26-16/h5-6H,7-10H2,1-4H3','InChIKey=VJHVGRKGKVLKKX-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(oc3cc4c5c(oc4cc23)CC(C)(C)CC5=O)C1',NULL),
	(175377,0,0,'70169-91-4','Consistent with Molecular Formula','C12H10N4O3',258.236,NULL,'84437EAA900F4A4D-FICuS-01-64','84437EAA900F4A4D-FICTS-01-43','84437EAA900F4A4D-uuuuu-01-13','InChI=1S/C12H10N4O3/c1-3-19-12(18)10-9(7(2)17)6-14-11-8(4-13)5-15-16(10)11/h5-6H,3H2,1-2H3','InChIKey=HDVXMNIFIBHMTJ-UHFFFAOYSA-N','CCOC(=O)c1c(C(C)=O)cnc2c(C#N)cnn12',NULL),
	(175378,0,0,'77936-97-1','Consistent with Molecular Formula','C12H10N4O3',258.236,NULL,'D97292405DF92A0B-FICuS-01-59','D97292405DF92A0B-FICTS-01-38','D97292405DF92A0B-uuuuu-01-08','InChI=1S/C12H10N4O3/c1-3-19-12(18)10-7(2)9(17)6-14-11-8(4-13)5-15-16(10)11/h5-6H,3H2,1-2H3','InChIKey=LKYFEMNLYPYDQF-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(=O)cnc2c(C#N)cnn12',NULL),
	(175379,3,0,'77936-93-7','Consistent with Molecular Formula','C16H16N4O5',344.3262,NULL,'9FC6F9DB95AE57DC-FICuS-01-AB','9FC6F9DB95AE57DC-FICTS-01-8A','9FC6F9DB95AE57DC-uuuuu-01-5A','InChI=1S/C16H16N4O5/c1-4-24-13(22)11-15(9(3)21)8-18-12-10(6-17)7-19-20(12)16(11,15)14(23)25-5-2/h7-8,11H,4-5H2,1-3H3','InChIKey=NRNXBRHPBUYTMC-UHFFFAOYSA-N','CCOC(=O)C1C2(C(C)=O)C=Nc3c(C#N)cnn3C12C(=O)OCC','1'),
	(175380,3,0,'77937-06-5','Consistent with Molecular Formula','C17H18N4O5',358.353,NULL,'2C4544772ACE22B1-FICuS-01-4D','2C4544772ACE22B1-FICTS-01-2C','2C4544772ACE22B1-uuuuu-01-FC','InChI=1S/C17H18N4O5/c1-5-25-14(23)12-16(10(4)22)9(3)20-13-11(7-18)8-19-21(13)17(12,16)15(24)26-6-2/h8,12H,5-6H2,1-4H3','InChIKey=DVLYAPQMUIHJPA-UHFFFAOYSA-N','CCOC(=O)C1C2(C(C)=O)C(C)=Nc3c(C#N)cnn3C12C(=O)OCC','1'),
	(175381,0,0,'82137-72-2','Consistent with Molecular Formula','C27H27N7',449.5572,NULL,'E6844313AF81AAEA-FICuS-01-71','E6844313AF81AAEA-FICTS-01-50','E6844313AF81AAEA-uuuuu-01-20','InChI=1S/C27H27N7/c1-31-22-13-7-4-10-19(22)28-25(31)16-34(17-26-29-20-11-5-8-14-23(20)32(26)2)18-27-30-21-12-6-9-15-24(21)33(27)3/h4-15H,16-18H2,1-3H3','InChIKey=PVERJKNCKZHUDS-UHFFFAOYSA-N','Cn1c(CN(Cc2nc3ccccc3n2C)Cc2nc3ccccc3n2C)nc2ccccc21',NULL),
	(175382,0,0,'81624-53-5','Consistent with Molecular Formula','C38H40N10',636.801,NULL,'EBFC9A38E1EF391D-FICuS-01-9E','EBFC9A38E1EF391D-FICTS-01-7D','EBFC9A38E1EF391D-uuuuu-01-4D','InChI=1S/C38H40N10/c1-43-31-17-9-5-13-27(31)39-35(43)23-47(24-36-40-28-14-6-10-18-32(28)44(36)2)21-22-48(25-37-41-29-15-7-11-19-33(29)45(37)3)26-38-42-30-16-8-12-20-34(30)46(38)4/h5-20H,21-26H2,1-4H3','InChIKey=LZYCQMATHABWFM-UHFFFAOYSA-N','Cn1c(CN(CCN(Cc2nc3ccccc3n2C)Cc2nc3ccccc3n2C)Cc2nc3ccccc3n2C)nc2ccccc21',NULL),
	(175383,0,0,'81624-55-7','Consistent with Molecular Formula','C38H40N10',636.801,NULL,'D1A7D186E65AEB39-FICuS-01-7B','61B910A77215072E-FICTS-01-0E','D1A7D186E65AEB39-uuuuu-01-2A','InChI=1S/C38H40N10/c1-23-5-9-27-31(15-23)43-35(39-27)19-47(20-36-40-28-10-6-24(2)16-32(28)44-36)13-14-48(21-37-41-29-11-7-25(3)17-33(29)45-37)22-38-42-30-12-8-26(4)18-34(30)46-38/h5-12,15-18H,13-14,19-22H2,1-4H3,(H,39,43)(H,40,44)(H,41,45)(H,42,46)','InChIKey=KZOLQEUQAFTQFM-UHFFFAOYSA-N','Cc1ccc2nc(CN(CCN(Cc3nc4ccc(C)cc4[nH]3)Cc3nc4ccc(C)cc4[nH]3)Cc3nc4ccc(C)cc4[nH]3)[nH]c2c1',NULL),
	(175384,0,0,'81643-39-2','Consistent with Molecular Formula','C42H48N10',692.9082,NULL,'94DF1CA98D1DFD4B-FICuS-01-9D','94DF1CA98D1DFD4B-FICTS-01-7C','94DF1CA98D1DFD4B-uuuuu-01-4C','InChI=1S/C42H48N10/c1-23-11-31-32(12-24(23)2)44-39(43-31)19-51(20-40-45-33-13-25(3)26(4)14-34(33)46-40)9-10-52(21-41-47-35-15-27(5)28(6)16-36(35)48-41)22-42-49-37-17-29(7)30(8)18-38(37)50-42/h11-18H,9-10,19-22H2,1-8H3,(H,43,44)(H,45,46)(H,47,48)(H,49,50)','InChIKey=JRQNQHUPJPIIRT-UHFFFAOYSA-N','Cc1cc2nc(CN(CCN(Cc3nc4cc(C)c(C)cc4[nH]3)Cc3nc4cc(C)c(C)cc4[nH]3)Cc3nc4cc(C)c(C)cc4[nH]3)[nH]c2cc1C',NULL),
	(175385,0,0,'1781-33-5','Consistent with Molecular Formula','C10H8N4O',200.1994,'3H-Pyrazol-3-one, 4-diazo-2,4-dihydro-5-methyl-2-phenyl-\n2-Pyrazolin-5-one, 4-diazo-3-methyl-1-phenyl-','E70145F2009439E2-FICuS-01-35','E70145F2009439E2-FICTS-01-14','E70145F2009439E2-uuuuu-01-E4','InChI=1S/C10H8N4O/c1-7-9(12-11)10(15)14(13-7)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=HCNUVPLRPLRUAW-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1=[N+]=[N-]',NULL),
	(175386,0,0,NULL,'Consistent with Molecular Formula','C7H7N3',133.1524,'1H-Indazol-3-amine','DD5BE36C54BE84A5-FICuS-01-89','70AE074EE9953A6B-FICTS-01-4B','DD5BE36C54BE84A5-uuuuu-01-38','InChI=1S/C7H7N3/c8-7-5-3-1-2-4-6(5)9-10-7/h1-4H,(H3,8,9,10)','InChIKey=YDTDKKULPWTHRV-UHFFFAOYSA-N','Nc1n[nH]c2ccccc12',NULL),
	(175387,0,0,'2596-89-6','Consistent with Molecular Formula','C7H4N4',144.1354,NULL,'242FAF738F4E1BFE-FICuS-01-8B','242FAF738F4E1BFE-FICTS-01-6A','242FAF738F4E1BFE-uuuuu-01-3A','InChI=1S/C7H4N4/c8-9-7-5-3-1-2-4-6(5)10-11-7/h1-4H','InChIKey=RYBYJYCHRVMIDT-UHFFFAOYSA-N','[N-]=[N+]=C1N=Nc2ccccc21',NULL),
	(175388,3,0,'87352-02-1','Consistent with Molecular Formula','C19H18ClN3O',339.8237,NULL,'F8900A71DA83BB34-FICuS-01-62','F8900A71DA83BB34-FICTS-01-41','F8900A71DA83BB34-uuuuu-01-11','InChI=1S/C19H18ClN3O/c1-22-16(14-9-5-3-6-10-14)19(20,13-21)18(24)23(2)17(22)15-11-7-4-8-12-15/h3-12,16-17H,1-2H3','InChIKey=XIJSAIBUDIFEMO-UHFFFAOYSA-N','CN1C(=O)C(Cl)(C#N)C(c2ccccc2)N(C)C1c1ccccc1','1'),
	(175389,0,0,'76303-46-3','Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'D7F6185F15543820-FICuS-01-3E','D7F6185F15543820-FICTS-01-1D','D7F6185F15543820-uuuuu-01-ED','InChI=1S/C14H14O3/c1-14(2)6-10(16)13-9-5-8(15)3-4-11(9)17-12(13)7-14/h3-5,15H,6-7H2,1-2H3','InChIKey=YYFRXKPQSHNVLY-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(oc3ccc(O)cc23)C1',NULL),
	(175390,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O2S',403.4576,NULL,'81AA8FB987C44D97-FICuS-01-79','81AA8FB987C44D97-FICTS-01-58','81AA8FB987C44D97-uuuuu-01-28','InChI=1S/C21H17N5O2S/c22-21(23)26-29(27,28)15-11-9-14(10-12-15)24-13-18-16-5-1-3-7-19(16)25-20-8-4-2-6-17(18)20/h1-13H,(H4,22,23,26)','InChIKey=SDENZXNYRIYVJS-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(/N=C/c2c3ccccc3nc3ccccc23)cc1',NULL),
	(175391,0,0,NULL,'Consistent with Molecular Formula','C24H17N5O2S',439.4906,NULL,'89527CAD0D631E8E-FICuS-01-6E','89527CAD0D631E8E-FICTS-01-4D','89527CAD0D631E8E-uuuuu-01-1D','InChI=1S/C24H17N5O2S/c30-32(31,29-24-25-14-5-15-26-24)18-12-10-17(11-13-18)27-16-21-19-6-1-3-8-22(19)28-23-9-4-2-7-20(21)23/h1-16H,(H,25,26,29)','InChIKey=RUOZKQJWZHJYMO-UHFFFAOYSA-N','O=S(=O)(Nc1ncccn1)c1ccc(/N=C/c2c3ccccc3nc3ccccc23)cc1',NULL),
	(175392,0,0,NULL,'Consistent with Molecular Formula','C25H19N5O3S',469.5168,NULL,'433B583FB873C2A1-FICuS-01-54','433B583FB873C2A1-FICTS-01-33','433B583FB873C2A1-uuuuu-01-03','InChI=1S/C25H19N5O3S/c1-33-25-15-14-24(28-29-25)30-34(31,32)18-12-10-17(11-13-18)26-16-21-19-6-2-4-8-22(19)27-23-9-5-3-7-20(21)23/h2-16H,1H3,(H,28,30)','InChIKey=OEZTYNIIJBNRDF-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccc(/N=C/c3c4ccccc4nc4ccccc34)cc2)nn1',NULL),
	(175393,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O2S',405.4734,'Benzenesulfonamide, 4-[(9-acridinylmethyl)amino]-N-(aminoiminomethyl)-','67D029B3F08D3F28-FICuS-01-5D','67D029B3F08D3F28-FICTS-01-3C','67D029B3F08D3F28-uuuuu-01-0C','InChI=1S/C21H19N5O2S/c22-21(23)26-29(27,28)15-11-9-14(10-12-15)24-13-18-16-5-1-3-7-19(16)25-20-8-4-2-6-17(18)20/h1-12,24H,13H2,(H4,22,23,26)','InChIKey=RXMJKDVBBVPVDA-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NCc2c3ccccc3nc3ccccc23)cc1',NULL),
	(175394,0,0,NULL,'Consistent with Molecular Formula','C24H19N5O2S',441.5064,NULL,'DDAF357B39C89E58-FICuS-01-89','DDAF357B39C89E58-FICTS-01-68','DDAF357B39C89E58-uuuuu-01-38','InChI=1S/C24H19N5O2S/c30-32(31,29-24-25-14-5-15-26-24)18-12-10-17(11-13-18)27-16-21-19-6-1-3-8-22(19)28-23-9-4-2-7-20(21)23/h1-15,27H,16H2,(H,25,26,29)','InChIKey=KIOHZMXVHXSANO-UHFFFAOYSA-N','O=S(=O)(Nc1ncccn1)c1ccc(NCc2c3ccccc3nc3ccccc23)cc1',NULL),
	(175395,0,0,NULL,'Consistent with Molecular Formula','C25H21N5O3S',471.5326,'4-(acridin-9-ylmethylamino)-N-(6-methoxy-pyridazin-3-yl)benzenesulfonamide','E2A6E45EFA37956A-FICuS-01-7E','E2A6E45EFA37956A-FICTS-01-5D','E2A6E45EFA37956A-uuuuu-01-2D','InChI=1S/C25H21N5O3S/c1-33-25-15-14-24(28-29-25)30-34(31,32)18-12-10-17(11-13-18)26-16-21-19-6-2-4-8-22(19)27-23-9-5-3-7-20(21)23/h2-15,26H,16H2,1H3,(H,28,30)','InChIKey=KVWANGRNPHZGOZ-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccc(NCc3c4ccccc4nc4ccccc34)cc2)nn1',NULL),
	(175396,1,0,NULL,'Consistent with Molecular Formula','C19H16ClN5O5S',461.8789,NULL,'7C11CBD997D112B2-FICuS-01-61','67FB76664E4C203F-FICTS-01-3F','7C11CBD997D112B2-uuuuu-01-10','InChI=1S/C19H16ClN5O5S/c1-11-17(19(28)25(23-11)18(27)13-3-5-14(20)6-4-13)22-21-15-7-9-16(10-8-15)31(29,30)24-12(2)26/h3-10,17H,1-2H3,(H,24,26)','InChIKey=SUCIWVUSEYEUSH-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(/N=N/C2C(=O)N(C(=O)c3ccc(Cl)cc3)N=C2C)cc1','1'),
	(175397,1,0,NULL,'Consistent with Molecular Formula','C17H14ClN5O4S',419.8417,NULL,'349059C3F31900B4-FICuS-01-34','345B908B6F63BCBC-FICTS-01-56','349059C3F31900B4-uuuuu-01-E3','InChI=1S/C17H14ClN5O4S/c1-10-15(21-20-13-6-8-14(9-7-13)28(19,26)27)17(25)23(22-10)16(24)11-2-4-12(18)5-3-11/h2-9,15H,1H3,(H2,19,26,27)','InChIKey=WYXSBNOAEUGBRQ-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccc(Cl)cc2)C(=O)C1/N=N/c1ccc(S(N)(=O)=O)cc1','1'),
	(175398,1,0,NULL,'Consistent with Molecular Formula','C22H17ClN6O4S',496.9271,'4-((1-(4-chlorobenzoyl)-3-methyl-5-oxo-4,5-dihydro-1H-pyrazol-4-yl)diazenyl)-N-(pyridin-2-yl)benzenesulfonamide','2ED3259573E9D6D5-FICuS-01-65','CA0B3CA6989E1BAB-FICTS-01-6E','2ED3259573E9D6D5-uuuuu-01-14','InChI=1S/C22H17ClN6O4S/c1-14-20(22(31)29(27-14)21(30)15-5-7-16(23)8-6-15)26-25-17-9-11-18(12-10-17)34(32,33)28-19-4-2-3-13-24-19/h2-13,20H,1H3,(H,24,28)/b26-25+','InChIKey=SDGXNXPUMOPSLD-OCEACIFDSA-N','CC1=NN(C(=O)c2ccc(Cl)cc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1','1'),
	(175399,1,0,NULL,'Consistent with Molecular Formula','C21H16ClN7O4S',497.9149,NULL,'049190C4DEF1B8E4-FICuS-01-68','6F5255A340304A75-FICTS-01-0F','049190C4DEF1B8E4-uuuuu-01-17','InChI=1S/C21H16ClN7O4S/c1-13-18(20(31)29(27-13)19(30)14-3-5-15(22)6-4-14)26-25-16-7-9-17(10-8-16)34(32,33)28-21-23-11-2-12-24-21/h2-12,18H,1H3,(H,23,24,28)','InChIKey=HRJNALBHZAXUKU-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccc(Cl)cc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2ncccn2)cc1','1'),
	(175400,1,0,NULL,'Consistent with Molecular Formula','C23H20ClN7O4S',525.9685,NULL,'983794A5AEBDB95A-FICuS-01-82','1D46775F1F7BFF98-FICTS-01-5B','983794A5AEBDB95A-uuuuu-01-31','InChI=1S/C23H20ClN7O4S/c1-13-12-14(2)26-23(25-13)30-36(34,35)19-10-8-18(9-11-19)27-28-20-15(3)29-31(22(20)33)21(32)16-4-6-17(24)7-5-16/h4-12,20H,1-3H3,(H,25,26,30)','InChIKey=ZHKGMEHBDWIVQQ-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccc(Cl)cc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2nc(C)cc(C)n2)cc1','1'),
	(175401,0,1,NULL,'Consistent with Molecular Formula','C40H36O6',612.7208,NULL,'FA115CD9B950BA92-FICuS-01-73','FA115CD9B950BA92-FICTS-01-52','6B36DFF1537AF9D2-uuuuu-01-2D','InChI=1S/C40H36O6/c1-5-41-39(42-6-2)35(33-29-21-13-9-17-25(29)27-19-11-15-23-31(27)37(33)45-39)36-34-30-22-14-10-18-26(30)28-20-12-16-24-32(28)38(34)46-40(36,43-7-3)44-8-4/h9-24H,5-8H2,1-4H3/b36-35-','InChIKey=KLRRDUVXTACIQH-KXYMVQBMSA-N','CCOC1(OCC)Oc2c(c3ccccc3c3ccccc23)/C1=C1\\c2c(c3ccccc3c3ccccc23)OC1(OCC)OCC','1'),
	(175402,1,0,'75393-97-4','Consistent with Molecular Formula','C24H34O3',370.5308,NULL,'172FEF73741A4646-FICuS-01-4D','172FEF73741A4646-FICTS-01-2C','172FEF73741A4646-uuuuu-01-FC','InChI=1S/C24H34O3/c1-22(2,3)19-14-17(15-20(21(19)25)23(4,5)6)24(7,27-9)16-10-12-18(26-8)13-11-16/h10-15,25H,1-9H3','InChIKey=GAHXUHKFGIOQQX-UHFFFAOYSA-N','COc1ccc(C(C)(OC)c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc1','1'),
	(175403,0,0,NULL,'Consistent with Molecular Formula','C23H30O2',338.4888,NULL,'457ECA10D2C093C4-FICuS-01-5D','457ECA10D2C093C4-FICTS-01-3C','457ECA10D2C093C4-uuuuu-01-0C','InChI=1S/C23H30O2/c1-15(16-9-11-18(25-8)12-10-16)17-13-19(22(2,3)4)21(24)20(14-17)23(5,6)7/h9-14,24H,1H2,2-8H3','InChIKey=BMZAWYJUINZIOI-UHFFFAOYSA-N','C=C(c1ccc(OC)cc1)c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(175404,0,0,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'7006161A761FCEDB-FICuS-01-5F','7006161A761FCEDB-FICTS-01-3E','7006161A761FCEDB-uuuuu-01-0E','InChI=1S/C18H16O2/c1-20-15-9-6-13(7-10-15)12-17-16-5-3-2-4-14(16)8-11-18(17)19/h2-11,19H,12H2,1H3','InChIKey=BHHNFTZWLHSCAP-UHFFFAOYSA-N','COc1ccc(Cc2c(O)ccc3ccccc23)cc1',NULL),
	(175405,0,0,'71711-99-4','Consistent with Molecular Formula','C23H30O2',338.4888,NULL,'457ECA10D2C093C4-FICuS-01-5D','B426EAD93C757A61-FICTS-01-48','457ECA10D2C093C4-uuuuu-01-0C','InChI=1S/C23H30O2/c1-15(16-9-11-18(25-8)12-10-16)17-13-19(22(2,3)4)21(24)20(14-17)23(5,6)7/h9-14H,1-8H3','InChIKey=SSVUNLJDADFVRJ-UHFFFAOYSA-N','COc1ccc(C(C)=C2C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C2)cc1',NULL),
	(175406,0,0,'35872-25-4','Consistent with Molecular Formula','C12H11Cl2N5S',328.2184,NULL,'D6EA5E0A87409F4B-FICuS-01-7A','D6EA5E0A87409F4B-FICTS-01-59','D6EA5E0A87409F4B-uuuuu-01-29','InChI=1S/C12H11Cl2N5S/c1-6-11(7(2)19(18-6)12(15)20)17-16-10-4-3-8(13)5-9(10)14/h3-5H,1-2H3,(H2,15,20)','InChIKey=MDETXPTZPAJAIV-UHFFFAOYSA-N','Cc1nn(C(N)=S)c(C)c1/N=N/c1ccc(Cl)cc1Cl',NULL),
	(175407,0,0,'58285-67-9','Consistent with Molecular Formula','C22H15Cl2N5S',452.36,NULL,'023BD4808D41A01F-FICuS-01-47','023BD4808D41A01F-FICTS-01-26','023BD4808D41A01F-uuuuu-01-F6','InChI=1S/C22H15Cl2N5S/c23-16-11-12-18(17(24)13-16)26-27-20-19(14-7-3-1-4-8-14)28-29(22(25)30)21(20)15-9-5-2-6-10-15/h1-13H,(H2,25,30)','InChIKey=AEBWHFSCUWQDKM-UHFFFAOYSA-N','NC(=S)n1nc(-c2ccccc2)c(/N=N/c2ccc(Cl)cc2Cl)c1-c1ccccc1',NULL),
	(175408,0,0,'35872-26-5','Consistent with Molecular Formula','C12H11Cl2N5S',328.2184,NULL,'E709B9CC32BD8429-FICuS-01-6F','E709B9CC32BD8429-FICTS-01-4E','E709B9CC32BD8429-uuuuu-01-1E','InChI=1S/C12H11Cl2N5S/c1-6-11(7(2)19(18-6)12(15)20)17-16-10-5-8(13)3-4-9(10)14/h3-5H,1-2H3,(H2,15,20)','InChIKey=NSYBBCAGMOCEPD-UHFFFAOYSA-N','Cc1nn(C(N)=S)c(C)c1/N=N/c1cc(Cl)ccc1Cl',NULL),
	(175409,0,0,'58285-68-0','Consistent with Molecular Formula','C22H15Cl2N5S',452.36,NULL,'8436558ACF10FA9A-FICuS-01-6A','8436558ACF10FA9A-FICTS-01-49','8436558ACF10FA9A-uuuuu-01-19','InChI=1S/C22H15Cl2N5S/c23-16-11-12-17(24)18(13-16)26-27-20-19(14-7-3-1-4-8-14)28-29(22(25)30)21(20)15-9-5-2-6-10-15/h1-13H,(H2,25,30)','InChIKey=TYEJUXFAUABZRV-UHFFFAOYSA-N','NC(=S)n1nc(-c2ccccc2)c(/N=N/c2cc(Cl)ccc2Cl)c1-c1ccccc1',NULL),
	(175410,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N4S2',345.2638,NULL,'550FABD480926BBE-FICuS-01-74','550FABD480926BBE-FICTS-01-53','550FABD480926BBE-uuuuu-01-23','InChI=1S/C12H10Cl2N4S2/c1-6-11(7(2)18(17-6)12(19)20)16-15-10-4-3-8(13)5-9(10)14/h3-5H,1-2H3,(H,19,20)','InChIKey=DBDKVEUIIOQVOZ-UHFFFAOYSA-N','Cc1nn(C(=S)S)c(C)c1/N=N/c1ccc(Cl)cc1Cl',NULL),
	(175411,0,0,NULL,'Consistent with Molecular Formula','C22H14Cl2N4S2',469.4054,NULL,'35BD7EC333DFAF2C-FICuS-01-93','35BD7EC333DFAF2C-FICTS-01-72','35BD7EC333DFAF2C-uuuuu-01-42','InChI=1S/C22H14Cl2N4S2/c23-16-11-12-18(17(24)13-16)25-26-20-19(14-7-3-1-4-8-14)27-28(22(29)30)21(20)15-9-5-2-6-10-15/h1-13H,(H,29,30)','InChIKey=PGGPXNVETBWDQY-UHFFFAOYSA-N','S=C(S)n1nc(-c2ccccc2)c(/N=N/c2ccc(Cl)cc2Cl)c1-c1ccccc1',NULL),
	(175412,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N4S2',345.2638,NULL,'C3F26C634C9DBC04-FICuS-01-74','C3F26C634C9DBC04-FICTS-01-53','C3F26C634C9DBC04-uuuuu-01-23','InChI=1S/C12H10Cl2N4S2/c1-6-11(7(2)18(17-6)12(19)20)16-15-10-5-8(13)3-4-9(10)14/h3-5H,1-2H3,(H,19,20)','InChIKey=CNZXJAUFUPFLQQ-UHFFFAOYSA-N','Cc1nn(C(=S)S)c(C)c1/N=N/c1cc(Cl)ccc1Cl',NULL),
	(175413,0,0,NULL,'Consistent with Molecular Formula','C23H17ClN4S2',448.9871,NULL,'2CA90EED31A6BC8C-FICuS-01-8F','2CA90EED31A6BC8C-FICTS-01-6E','2CA90EED31A6BC8C-uuuuu-01-3E','InChI=1S/C23H17ClN4S2/c1-30-23(29)28-22(17-11-6-3-7-12-17)21(20(27-28)16-9-4-2-5-10-16)26-25-19-14-8-13-18(24)15-19/h2-15H,1H3/b26-25+','InChIKey=XFOFACRGSIKONN-OCEACIFDSA-N','CSC(=S)n1nc(-c2ccccc2)c(/N=N/c2cccc(Cl)c2)c1-c1ccccc1',NULL),
	(175414,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N4S2',359.2906,NULL,'CF16385D57B4B17D-FICuS-01-6B','CF16385D57B4B17D-FICTS-01-4A','CF16385D57B4B17D-uuuuu-01-1A','InChI=1S/C13H12Cl2N4S2/c1-7-12(8(2)19(18-7)13(20)21-3)17-16-10-6-4-5-9(14)11(10)15/h4-6H,1-3H3','InChIKey=PAWKINZGPLKDSW-UHFFFAOYSA-N','CSC(=S)n1nc(C)c(/N=N/c2cccc(Cl)c2Cl)c1C',NULL),
	(175415,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N4S2',359.2906,NULL,'308EAA04FAADF44B-FICuS-01-89','308EAA04FAADF44B-FICTS-01-68','308EAA04FAADF44B-uuuuu-01-38','InChI=1S/C13H12Cl2N4S2/c1-7-12(8(2)19(18-7)13(20)21-3)17-16-11-6-9(14)4-5-10(11)15/h4-6H,1-3H3','InChIKey=AEZRKZZCXAZULY-UHFFFAOYSA-N','CSC(=S)n1nc(C)c(/N=N/c2cc(Cl)ccc2Cl)c1C',NULL),
	(175416,0,0,NULL,'Consistent with Molecular Formula','C26H22N6O3S',498.5582,NULL,'8AEF21A3E6ACA6EA-FICuS-01-9E','8AEF21A3E6ACA6EA-FICTS-01-7D','8AEF21A3E6ACA6EA-uuuuu-01-4D','InChI=1S/C26H22N6O3S/c33-32(34)22-14-8-7-13-21(22)27-28-24-23(19-9-3-1-4-10-19)29-31(25(24)20-11-5-2-6-12-20)26(36)30-15-17-35-18-16-30/h1-14H,15-18H2','InChIKey=DAPPGPLGTZCYAY-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/N=N/c1c(-c2ccccc2)nn(C(=S)N2CCOCC2)c1-c1ccccc1',NULL),
	(175417,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl2N5S',384.3256,NULL,'B4E5BCDC8F78ECCE-FICuS-01-C0','B4E5BCDC8F78ECCE-FICTS-01-9F','B4E5BCDC8F78ECCE-uuuuu-01-6F','InChI=1S/C16H19Cl2N5S/c1-5-22(6-2)16(24)23-11(4)15(10(3)21-23)20-19-13-9-7-8-12(17)14(13)18/h7-9H,5-6H2,1-4H3','InChIKey=NSTOWZXLMQCTGH-UHFFFAOYSA-N','CCN(CC)C(=S)n1nc(C)c(/N=N/c2cccc(Cl)c2Cl)c1C',NULL),
	(175418,1,0,'92320-99-5','Consistent with Molecular Formula','C14H22ClN',239.7875,NULL,'5E84A945DD35081D-FICuS-01-5D','5E84A945DD35081D-FICTS-01-3C','5E780EA0E2B8D153-uuuuu-01-13','InChI=1S/C14H21N.ClH/c15-11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13;/h1,3-4,7-8,13-14H,2,5-6,9-11,15H2;1H','InChIKey=DRNHBBLNZSRPAR-UHFFFAOYSA-N','Cl.NCC(c1ccccc1)C1CCCCC1','1'),
	(175419,1,0,'13747-72-3','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'F422E0C2E77C9C69-FICuS-01-70','F422E0C2E77C9C69-FICTS-01-4F','F422E0C2E77C9C69-uuuuu-01-1F','InChI=1S/C11H18O4/c1-2-13-10(12)9-5-3-4-6-11(9)14-7-8-15-11/h9H,2-8H2,1H3','InChIKey=QMFOXYVOKMOHCN-UHFFFAOYSA-N','CCOC(=O)C1CCCCC12OCCO2','1'),
	(175420,0,0,'2937-01-1','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'A8AB4EDFE73711B4-FICuS-01-84','A8AB4EDFE73711B4-FICTS-01-63','A8AB4EDFE73711B4-uuuuu-01-33','InChI=1S/C12H15NO3/c14-11(13-8-4-7-12(15)16)9-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2,(H,13,14)(H,15,16)','InChIKey=NIDZZEUGNIZNMR-UHFFFAOYSA-N','O=C(O)CCCNC(=O)Cc1ccccc1',NULL),
	(175421,4,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'796F2CBF910AB947-FICuS-01-71','796F2CBF910AB947-FICTS-01-50','796F2CBF910AB947-uuuuu-01-20','InChI=1S/C14H26O2/c1-13(10-16-3)8-11-6-4-5-7-12(11)9-14(13,2)15/h11-12,15H,4-10H2,1-3H3','InChIKey=LSNIDYPUZZOYIG-UHFFFAOYSA-N','COCC1(C)CC2CCCCC2CC1(C)O','1'),
	(175422,3,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'FE3E6C76B462AF12-FICuS-01-78','FE3E6C76B462AF12-FICTS-01-57','FE3E6C76B462AF12-uuuuu-01-27','InChI=1S/C11H14O3/c1-10(2)6-4-5-11(10,3)8(12)7(6)9(13)14/h4-7H,1-3H3,(H,13,14)','InChIKey=JWDGWJRKOASCTF-UHFFFAOYSA-N','CC12C=CC(C(C(=O)O)C1=O)C2(C)C','1'),
	(175423,1,0,NULL,'Consistent with Molecular Formula','C14H13NO6',291.2598,NULL,'AEA1889F0AED4899-FICuS-01-86','AEA1889F0AED4899-FICTS-01-65','AEA1889F0AED4899-uuuuu-01-35','InChI=1S/C14H13NO6/c16-11(17)7-3-6-10(14(20)21)15-12(18)8-4-1-2-5-9(8)13(15)19/h1-2,4-5,10H,3,6-7H2,(H,16,17)(H,20,21)','InChIKey=WJNORNDVKYKEGX-UHFFFAOYSA-N','O=C(O)CCCC(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(175424,0,0,NULL,'Consistent with Molecular Formula','C8H22O6S2Si2',334.5502,NULL,'F8487B22BF178D03-FICuS-01-5D','F8487B22BF178D03-FICTS-01-3C','F8487B22BF178D03-uuuuu-01-0C','InChI=1S/C8H22O6S2Si2/c1-15(9,10)13-17(3,4)7-8-18(5,6)14-16(2,11)12/h7-8H2,1-6H3','InChIKey=ICGOIBDUJRHGIB-UHFFFAOYSA-N','C[Si](C)(CC[Si](C)(C)OS(C)(=O)=O)OS(C)(=O)=O',NULL),
	(175425,0,0,NULL,'Consistent with Molecular Formula','C8H22ClO4PSi2',304.8582,NULL,'90D08D833DA0C8A7-FICuS-01-66','90D08D833DA0C8A7-FICTS-01-45','90D08D833DA0C8A7-uuuuu-01-15','InChI=1S/C8H22ClO4PSi2/c1-11-14(10,12-2)13-16(5,6)8-7-15(3,4)9/h7-8H2,1-6H3','InChIKey=JYGJNJHLSOTSGO-UHFFFAOYSA-N','COP(=O)(OC)O[Si](C)(C)CC[Si](C)(C)Cl',NULL),
	(175426,0,0,NULL,'Consistent with Molecular Formula','C8H20O6S2Si2',332.5344,NULL,'E72F67BE5B5A597B-FICuS-01-83','E72F67BE5B5A597B-FICTS-01-62','E72F67BE5B5A597B-uuuuu-01-32','InChI=1S/C8H20O6S2Si2/c1-8-15(9,10)13-17(2,3)6-7-18(4,5)14-16(8,11)12/h8H,6-7H2,1-5H3','InChIKey=XUKINWJPXCUPCN-UHFFFAOYSA-N','CC1S(=O)(=O)O[Si](C)(C)CC[Si](C)(C)OS1(=O)=O',NULL),
	(175427,0,0,NULL,'Consistent with Molecular Formula','C7H18O6S2Si2',318.5076,NULL,'9B0195CD1A5720DA-FICuS-01-5D','9B0195CD1A5720DA-FICTS-01-3C','9B0195CD1A5720DA-uuuuu-01-0C','InChI=1S/C7H18O6S2Si2/c1-16(2)5-6-17(3,4)13-15(10,11)7-14(8,9)12-16/h5-7H2,1-4H3','InChIKey=VTNUPBYAQLVAJT-UHFFFAOYSA-N','C[Si]1(C)CC[Si](C)(C)OS(=O)(=O)CS(=O)(=O)O1',NULL),
	(175428,0,0,NULL,'Consistent with Molecular Formula','CBr2F2O4S2',337.9334,NULL,'46EB108008AAB9C9-FICuS-01-62','46EB108008AAB9C9-FICTS-01-41','46EB108008AAB9C9-uuuuu-01-11','InChI=1S/CBr2F2O4S2/c2-1(3,10(4,6)7)11(5,8)9','InChIKey=OSGKNFWKIIDDMW-UHFFFAOYSA-N','O=S(=O)(F)C(Br)(Br)S(=O)(=O)F',NULL),
	(175429,0,0,'99591-73-8','Consistent with Molecular Formula','C3H6O6S2',202.1968,'CYCLODISONE\nCyclodisone\n1,5,2,4-Dioxadithiepane, 2,2,4,4-tetraoxide','A778202ABA5205FF-FICuS-01-5E','A778202ABA5205FF-FICTS-01-3D','A778202ABA5205FF-uuuuu-01-0D','InChI=1S/C3H6O6S2/c4-10(5)3-11(6,7)9-2-1-8-10/h1-3H2','InChIKey=RYIRMSRYCSMGJA-UHFFFAOYSA-N','O=S1(=O)CS(=O)(=O)OCCO1',NULL),
	(175430,0,0,NULL,'Consistent with Molecular Formula','C5H10O6S2',230.2504,'1,5,2,4-Dioxadithionane, 2,2,4,4-tetraoxide','39E3E14EBFA5BA93-FICuS-01-87','39E3E14EBFA5BA93-FICTS-01-66','39E3E14EBFA5BA93-uuuuu-01-36','InChI=1S/C5H10O6S2/c6-12(7)5-13(8,9)11-4-2-1-3-10-12/h1-5H2','InChIKey=FGNILISQKWJFES-UHFFFAOYSA-N','O=S1(=O)CS(=O)(=O)OCCCCO1',NULL),
	(175431,13,0,'78280-92-9','Consistent with Molecular Formula','C21H30O13',490.4602,'TEUCARDOSIDE\nTeucardoside','D3DC17005E9C0452-FICuS-01-4E','D3DC17005E9C0452-FICTS-01-2D','D3DC17005E9C0452-uuuuu-01-FD','InChI=1S/C21H30O13/c1-7-5-10(23)21(34-20-17(29)14(26)12(24)8(2)31-20)3-4-30-18(11(7)21)33-19-16(28)15(27)13(25)9(6-22)32-19/h3-5,8-9,11-20,22,24-29H,6H2,1-2H3','InChIKey=WDMQLCVSWBENIY-UHFFFAOYSA-N','CC1=CC(=O)C2(OC3OC(C)C(O)C(O)C3O)C=COC(OC3OC(CO)C(O)C(O)C3O)C12','1'),
	(175432,0,0,'65847-03-2','Consistent with Molecular Formula','C18H17NO5',327.336,'TECLEAV\nTecleaverdoornine I','BEBC02FEF322359C-FICuS-01-81','BEBC02FEF322359C-FICTS-01-60','BEBC02FEF322359C-uuuuu-01-30','InChI=1S/C18H17NO5/c1-9(2)4-5-10-12-13(14(20)17-16(10)23-8-24-17)19-18-11(6-7-22-18)15(12)21-3/h4,6-7,20H,5,8H2,1-3H3','InChIKey=DVYGQAMJPXHFED-UHFFFAOYSA-N','COc1c2ccoc2nc2c(O)c3c(c(CC=C(C)C)c12)OCO3',NULL),
	(175433,7,0,'79203-48-8','Consistent with Molecular Formula','C26H34O3',394.5528,'7-Deacetylazadirone II\nAZADIRONE II, 7-DEACETYL','D111E8B5143E5257-FICuS-01-42','D111E8B5143E5257-FICTS-01-21','1606E7C893185865-uuuuu-01-E7','InChI=1S/C26H34O3/c1-23(2)20-14-22(28)26(5)18-7-6-17(16-10-13-29-15-16)24(18,3)11-8-19(26)25(20,4)12-9-21(23)27/h7,9-10,12-13,15,17,19-20,22,28H,6,8,11,14H2,1-5H3/t17-,19+,20-,22+,24-,25+,26-/m0/s1','InChIKey=CKDPEAINBFYEHJ-JDGKMSDRSA-N','CC1(C)C(=O)C=CC2(C)C1CC(O)C1(C)C3=CCC(c4ccoc4)C3(C)CCC21','1'),
	(175434,0,0,'77186-28-8','Consistent with Molecular Formula','C10H15ClN2O',214.6943,NULL,'6264E9D099E4641E-FICuS-01-56','6264E9D099E4641E-FICTS-01-35','62984E35A669BD50-uuuuu-01-01','InChI=1S/C10H14N2O.ClH/c1-12(2)8-11-10(13)9-6-4-3-5-7-9;/h3-7H,8H2,1-2H3,(H,11,13);1H','InChIKey=BOHLPCJEYNEZKU-UHFFFAOYSA-N','CN(C)CNC(=O)c1ccccc1.Cl',NULL),
	(175435,0,0,'78800-27-8','Consistent with Molecular Formula','C18H25N3O4',347.4132,NULL,'6A1BD3622639DDD8-FICuS-01-68','E864784BAC58F2DE-FICTS-01-64','6A1BD3622639DDD8-uuuuu-01-17','InChI=1S/C18H25N3O4/c1-3-20(4-2)11-12-25-18(24)14-5-7-15(8-6-14)19-13-21-16(22)9-10-17(21)23/h5-8,19H,3-4,9-13H2,1-2H3','InChIKey=KNDSNVQWVTWREC-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(NCN2C(=O)CCC2=O)cc1',NULL),
	(175436,3,0,'36298-43-8','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'34B55FA7E3E5B9C1-FICuS-01-79','34B55FA7E3E5B9C1-FICTS-01-58','34B55FA7E3E5B9C1-uuuuu-01-28','InChI=1S/C17H19NO/c1-13-16(14-9-5-3-6-10-14)19-17(18(13)2)15-11-7-4-8-12-15/h3-13,16-17H,1-2H3','InChIKey=UYHFNMAZLZQLFT-UHFFFAOYSA-N','CC1C(c2ccccc2)OC(c2ccccc2)N1C','1'),
	(175437,0,0,NULL,'Consistent with Molecular Formula','C4H8O6S2',216.2236,'1,5,2,4-Dioxadithiocane, 2,2,4,4-tetraoxide','F4C1A28F850357C8-FICuS-01-5D','F4C1A28F850357C8-FICTS-01-3C','F4C1A28F850357C8-uuuuu-01-0C','InChI=1S/C4H8O6S2/c5-11(6)4-12(7,8)10-3-1-2-9-11/h1-4H2','InChIKey=APPZESCOGKWYIH-UHFFFAOYSA-N','O=S1(=O)CS(=O)(=O)OCCCO1',NULL),
	(175438,0,0,'72499-66-2','Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'A540A264EBDF8291-FICuS-01-63','A540A264EBDF8291-FICTS-01-42','A540A264EBDF8291-uuuuu-01-12','InChI=1S/C18H12N2O2/c1-21-18-14-6-4-8-20(14)15-10-17-12(9-13(15)19-18)11-5-2-3-7-16(11)22-17/h2-10H,1H3','InChIKey=GUAPUPBBDHPSKA-UHFFFAOYSA-N','COc1nc2cc3c(cc2n2cccc12)oc1ccccc13',NULL),
	(175439,0,1,'73418-63-0','Consistent with Molecular Formula','C20H16N4O3',360.3714,NULL,'BB90E85CF2D6345B-FICuS-01-79','BB90E85CF2D6345B-FICTS-01-58','BB90E85CF2D6345B-uuuuu-01-28','InChI=1S/C20H16N4O3/c25-20(24-21-12-16-4-3-11-26-16)14-7-9-15(10-8-14)27-13-19-22-17-5-1-2-6-18(17)23-19/h1-12H,13H2,(H,22,23)(H,24,25)','InChIKey=IIARSUCTPRZFNC-UHFFFAOYSA-N','O=C(N/N=C/c1ccco1)c1ccc(OCc2nc3ccccc3[nH]2)cc1','1'),
	(175440,0,0,'72499-68-4','Consistent with Molecular Formula','C17H9N5O',299.291,NULL,'CB2D5E337828A9C5-FICuS-01-6D','CB2D5E337828A9C5-FICTS-01-4C','CB2D5E337828A9C5-uuuuu-01-1C','InChI=1S/C17H9N5O/c1-2-6-15-10(4-1)11-8-14-13(9-16(11)23-15)21-7-3-5-12(21)17-18-19-20-22(14)17/h1-9H','InChIKey=DQJYGZSMHOBMOL-UHFFFAOYSA-N','c1ccc2c(c1)oc1cc3c(cc12)n1nnnc1c1cccn31',NULL),
	(175441,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O',288.3482,'Benzofuro[3,2-g]pyrrolo[1,2-a]quinoxaline, 4,5-dihydro-4,4-dimethyl-','9A6CF3A77872F4E3-FICuS-01-75','9A6CF3A77872F4E3-FICTS-01-54','9A6CF3A77872F4E3-uuuuu-01-24','InChI=1S/C19H16N2O/c1-19(2)18-8-5-9-21(18)15-11-17-13(10-14(15)20-19)12-6-3-4-7-16(12)22-17/h3-11,20H,1-2H3','InChIKey=WSWAHOJZZLGTMP-UHFFFAOYSA-N','CC1(C)Nc2cc3c(cc2-n2cccc21)oc1ccccc13',NULL),
	(175442,0,0,'72744-93-5','Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'D6864DAF5D1E50F4-FICuS-01-7C','D6864DAF5D1E50F4-FICTS-01-5B','D6864DAF5D1E50F4-uuuuu-01-2B','InChI=1S/C16H22N2O4/c1-11-13(17-3-7-21-8-4-17)14(12(2)16(20)15(11)19)18-5-9-22-10-6-18/h3-10H2,1-2H3','InChIKey=NGXHJLXTUYWSDS-UHFFFAOYSA-N','CC1=C(N2CCOCC2)C(N2CCOCC2)=C(C)C(=O)C1=O',NULL),
	(175443,0,0,'19142-99-5','Consistent with Molecular Formula','C12H25NO3S2',295.4544,'Thiosulfuric acid (H2S2O3), S-[2-[(4-cyclohexylbutyl)amino]ethyl] ester','BE4F08C4675BD721-FICuS-01-69','BE4F08C4675BD721-FICTS-01-48','BE4F08C4675BD721-uuuuu-01-18','InChI=1S/C12H25NO3S2/c14-18(15,16)17-11-10-13-9-5-4-8-12-6-2-1-3-7-12/h12-13H,1-11H2,(H,14,15,16)','InChIKey=ZXQNHZRSLAQFIO-UHFFFAOYSA-N','O=S(=O)(O)SCCNCCCCC1CCCCC1',NULL),
	(175444,0,0,NULL,'Consistent with Molecular Formula','C13H18N6',258.3254,NULL,'F1ABFEF5DFADE16F-FICuS-01-C8','F1ABFEF5DFADE16F-FICTS-01-A7','F1ABFEF5DFADE16F-uuuuu-01-77','InChI=1S/C13H18N6/c1-4-15-12-17-11(10-5-7-14-8-6-10)18-13(19-12)16-9(2)3/h5-9H,4H2,1-3H3,(H2,15,16,17,18,19)','InChIKey=FGKXHKRIUNPSCV-UHFFFAOYSA-N','CCNc1nc(NC(C)C)nc(-c2ccncc2)n1',NULL),
	(175445,1,0,'41733-74-8','Consistent with Molecular Formula','C16H21NO4S',323.4062,'2-Thiazolidineacetic acid, 3-(ethoxycarbonyl)-2-phenyl-, ethyl ester','C8FED9836C243BC4-FICuS-01-80','C8FED9836C243BC4-FICTS-01-5F','C8FED9836C243BC4-uuuuu-01-2F','InChI=1S/C16H21NO4S/c1-3-20-14(18)12-16(13-8-6-5-7-9-13)17(10-11-22-16)15(19)21-4-2/h5-9H,3-4,10-12H2,1-2H3','InChIKey=JSDNKFIHPMCCKK-UHFFFAOYSA-N','CCOC(=O)CC1(c2ccccc2)SCCN1C(=O)OCC','1'),
	(175446,2,0,NULL,'Consistent with Molecular Formula','C18H25NO4S',351.4598,NULL,'656A47B2B39F3EBD-FICuS-01-7A','656A47B2B39F3EBD-FICTS-01-59','656A47B2B39F3EBD-uuuuu-01-29','InChI=1S/C18H25NO4S/c1-4-22-16(20)15(13-14-9-7-6-8-10-14)18(3)19(11-12-24-18)17(21)23-5-2/h6-10,15H,4-5,11-13H2,1-3H3','InChIKey=OQUYKENAYSFOPX-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)C1(C)SCCN1C(=O)OCC','1'),
	(175447,4,0,NULL,'Consistent with Molecular Formula','C36H50N2O8S2',702.9196,NULL,'AFBEC8D7D4A143C7-FICuS-01-96','AFBEC8D7D4A143C7-FICTS-01-75','656A47B2B39F3EBD-uuuuu-01-29','InChI=1S/2C18H25NO4S/c2*1-4-22-16(20)15(13-14-9-7-6-8-10-14)18(3)19(11-12-24-18)17(21)23-5-2/h2*6-10,15H,4-5,11-13H2,1-3H3','InChIKey=SGIFIULCDKTPAZ-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)C1(C)SCCN1C(=O)OCC.CCOC(=O)C(Cc1ccccc1)C1(C)SCCN1C(=O)OCC','1'),
	(175448,2,0,NULL,'Consistent with Molecular Formula','C18H25NO4S',351.4598,NULL,'656A47B2B39F3EBD-FICuS-01-7A','656A47B2B39F3EBD-FICTS-01-59','656A47B2B39F3EBD-uuuuu-01-29','InChI=1S/C18H25NO4S/c1-4-22-16(20)15(13-14-9-7-6-8-10-14)18(3)19(11-12-24-18)17(21)23-5-2/h6-10,15H,4-5,11-13H2,1-3H3','InChIKey=OQUYKENAYSFOPX-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)C1(C)SCCN1C(=O)OCC','1'),
	(175449,0,1,'71555-55-0','Consistent with Molecular Formula','C17H21?ClN6S',376.9061,'4-(2-PYRIDINYL)-1-PIPERAZINECARBOTHIOIC ACID, [1-(2-PYRIDINYL)ETHYLIDENE]HYDRAZIDE, DIHYDROCHLORIDE\n1-Piperazinecarbothioic acid, 4-(2-pyridinyl)-, [1-(2-pyridinyl)ethylidene]hydrazide, dihydrochloride','B99238B5AEF4F320-FICuS-01-6A','B99238B5AEF4F320-FICTS-01-49','B99238B5AEF4F320-uuuuu-01-19','InChI=1S/C17H20N6S.ClH/c1-14(15-6-2-4-8-18-15)20-21-17(24)23-12-10-22(11-13-23)16-7-3-5-9-19-16;/h2-9H,10-13H2,1H3,(H,21,24);1H','InChIKey=IKTIHHRILHMURF-UHFFFAOYSA-N','*.C/C(=N\\NC(=S)N1CCN(c2ccccn2)CC1)c1ccccn1.Cl','1'),
	(175450,4,0,'75471-01-1','Consistent with Molecular Formula','C14H28N4O2',284.4008,NULL,'9201515F66792CE6-FICuS-01-40','9201515F66792CE6-FICTS-01-1F','9201515F66792CE6-uuuuu-01-EF','InChI=1S/C14H28N4O2/c1-11-8-14(12(2,19)9-15(4)18(14)7)20-13(11,3)10-16(5)17(11)6/h19H,8-10H2,1-7H3','InChIKey=LXKALJLNKUNUAC-UHFFFAOYSA-N','CN1CC2(C)OC3(CC2(C)N1C)N(C)N(C)CC3(C)O','1'),
	(175451,0,1,NULL,'Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'011C97D8781984F2-FICuS-01-45','2F8804BD6BD08CBD-FICTS-01-65','011C97D8781984F2-uuuuu-01-F4','InChI=1S/C9H14N2O2/c1-3-4-10-6-7-5-8(12)11(2)9(7)13/h6,10H,3-5H2,1-2H3','InChIKey=DOMIZIIXPOZYCQ-UHFFFAOYSA-N','CCCN/C=C1/CC(=O)N(C)C1=O','1'),
	(175452,0,0,NULL,'Consistent with Molecular Formula','C31H28Cl3N3O',564.9407,NULL,'BEEE051543B886E3-FICuS-01-6A','BEEE051543B886E3-FICTS-01-49','BEEE051543B886E3-uuuuu-01-19','InChI=1S/C31H28Cl3N3O/c32-25-26(33)30(23-17-19-9-1-3-11-21(19)28(23)35-13-5-6-14-35)37(38)31(27(25)34)24-18-20-10-2-4-12-22(20)29(24)36-15-7-8-16-36/h1-4,9-12H,5-8,13-18H2','InChIKey=UEMZEMBORZYWOI-UHFFFAOYSA-N','[O-][n+]1c(C2=C(N3CCCC3)c3ccccc3C2)c(Cl)c(Cl)c(Cl)c1C1=C(N2CCCC2)c2ccccc2C1',NULL),
	(175453,0,0,'75350-99-1','Consistent with Molecular Formula','C15H12N4S3',344.4666,NULL,'A2A001B85289DD86-FICuS-01-54','D2596EF639A4AF7C-FICTS-01-63','A2A001B85289DD86-uuuuu-01-03','InChI=1S/C15H12N4S3/c16-13(17-11-7-3-1-4-8-11)19(12-9-5-2-6-10-12)14-18-15(20)22-21-14/h1-10H,(H2,16,17)','InChIKey=YFFCRAPOYVIPLD-UHFFFAOYSA-N','N/C(=N\\c1ccccc1)N(c1ccccc1)c1nc(=S)ss1',NULL),
	(175454,1,0,NULL,'Consistent with Molecular Formula','C21H19N5S2',405.5346,NULL,'A68BC5FD90148A6A-FICuS-01-78','A68BC5FD90148A6A-FICTS-01-57','A68BC5FD90148A6A-uuuuu-01-27','InChI=1S/C21H19N5S2/c27-20(23-17-12-6-2-7-13-17)24-21-26(18-14-8-3-9-15-18)19(25-28-21)22-16-10-4-1-5-11-16/h1-15,21H,(H,22,25)(H2,23,24,27)','InChIKey=HPYLZMRLHJIJHW-UHFFFAOYSA-N','S=C(Nc1ccccc1)NC1SN=C(Nc2ccccc2)N1c1ccccc1','1'),
	(175455,0,0,'57633-33-7','Consistent with Molecular Formula','C14H11N3S2',285.381,NULL,'C46B1AC48678C4CD-FICuS-01-7A','C46B1AC48678C4CD-FICTS-01-59','C46B1AC48678C4CD-uuuuu-01-29','InChI=1S/C14H11N3S2/c1-3-7-11(8-4-1)15-13-17-14(19-18-13)16-12-9-5-2-6-10-12/h1-10H,(H,15,16,17)','InChIKey=QYONIVOJUDNNPU-UHFFFAOYSA-N','c1ccc(/N=c2/nc(Nc3ccccc3)ss2)cc1',NULL),
	(175456,0,0,'34587-31-0','Consistent with Molecular Formula','C16H13NOS',267.3448,NULL,'4E5094919220842F-FICuS-01-2D','4E5094919220842F-FICTS-01-0C','4E5094919220842F-uuuuu-01-DC','InChI=1S/C16H13NOS/c1-12-7-9-14(10-8-12)17-16-18-15(11-19-16)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=CAWRCUGHRHUQSS-UHFFFAOYSA-N','Cc1ccc(/N=c2/oc(-c3ccccc3)cs2)cc1',NULL),
	(175457,0,0,'77589-08-3','Consistent with Molecular Formula','C22H18N2S',342.4576,NULL,'F2C4C349D2608E4F-FICuS-01-6C','F2C4C349D2608E4F-FICTS-01-4B','F2C4C349D2608E4F-uuuuu-01-1B','InChI=1S/C22H18N2S/c1-17-12-14-19(15-13-17)23-22-24(20-10-6-3-7-11-20)21(16-25-22)18-8-4-2-5-9-18/h2-16H,1H3','InChIKey=UAXCVYUCKJOOFM-UHFFFAOYSA-N','Cc1ccc(/N=c2\\scc(-c3ccccc3)n2-c2ccccc2)cc1',NULL),
	(175458,2,0,'77811-23-5','Consistent with Molecular Formula','C19H20N2S',308.4404,NULL,'8D227C34127396BA-FICuS-01-47','8D227C34127396BA-FICTS-01-26','8D227C34127396BA-uuuuu-01-F6','InChI=1S/C19H20N2S/c1-15-12-20-19(17-10-6-3-7-11-17)14-22-13-18(21(15)19)16-8-4-2-5-9-16/h2-11,13,15,20H,12,14H2,1H3','InChIKey=RRGFHZDGYDGBSI-UHFFFAOYSA-N','CC1CNC2(c3ccccc3)CSC=C(c3ccccc3)N12','1'),
	(175459,0,1,'69626-07-9','Consistent with Molecular Formula','C18H18N2S',294.4136,NULL,'967A7847E5A9D501-FICuS-01-56','967A7847E5A9D501-FICTS-01-35','A73D348C6038F5ED-uuuuu-01-1C','InChI=1S/C18H18N2S/c1-3-7-15(8-4-1)17-13-21-14-18(20-12-11-19-17)16-9-5-2-6-10-16/h1-10,13,19H,11-12,14H2/b17-13-,20-18?','InChIKey=SCHVVJVBKHTFOO-CHTYZBEBSA-N','C1=C(/c2ccccc2)NCC/N=C(/c2ccccc2)CS/1','1'),
	(175460,1,0,'75851-50-2','Consistent with Molecular Formula','C13H12N2O3S',276.3094,NULL,'3D3ACCE841012451-FICuS-01-47','0FEA13BA1FFDFD27-FICTS-01-7D','3D3ACCE841012451-uuuuu-01-F6','InChI=1S/C13H12N2O3S/c1-2-8-3-5-9(6-4-8)14-11(16)7-10-12(17)15-13(18)19-10/h2-6,10H,1,7H2,(H,14,16)(H,15,17,18)','InChIKey=PCRYZCYWMLQANZ-UHFFFAOYSA-N','C=Cc1ccc(NC(=O)CC2SC(=O)NC2=O)cc1','1'),
	(175461,0,0,'76004-15-4','Consistent with Molecular Formula','C15H15NO5',289.2872,NULL,'1393B443881C03D6-FICuS-01-35','1393B443881C03D6-FICTS-01-14','1393B443881C03D6-uuuuu-01-E4','InChI=1S/C15H15NO5/c1-3-21-15(18)10-6-9-7-11(20-2)4-5-12(9)14(17)13(8-10)16-19/h4-8,19H,3H2,1-2H3,(H,16,17)','InChIKey=QPJYOOHXSZKSAT-UHFFFAOYSA-N','CCOC(=O)c1cc(NO)c(=O)c2ccc(OC)cc2c1',NULL),
	(175462,0,0,'77531-31-8','Consistent with Molecular Formula','C9H8N2O6',240.172,NULL,'1239CFEE3FF9BDB6-FICuS-01-9F','9DDE0F8C4098BA00-FICTS-01-55','1239CFEE3FF9BDB6-uuuuu-01-4E','InChI=1S/C9H8N2O6/c12-3-1-2-4(13)5(3)9(17)6(14)10-8(16)11-7(9)15/h12,17H,1-2H2,(H2,10,11,14,15,16)','InChIKey=UDWZOTOVGWAXMB-UHFFFAOYSA-N','O=C1NC(=O)C(O)(C2=C(O)CCC2=O)C(=O)N1',NULL),
	(175463,0,0,'17902-14-6','Consistent with Molecular Formula','C10H10N2O6',254.1988,NULL,'34DED460376EAD3B-FICuS-01-74','A87247EDA058B31C-FICTS-01-43','34DED460376EAD3B-uuuuu-01-23','InChI=1S/C10H10N2O6/c13-4-2-1-3-5(14)6(4)10(18)7(15)11-9(17)12-8(10)16/h13,18H,1-3H2,(H2,11,12,15,16,17)','InChIKey=HKFUKCYHWOTOEU-UHFFFAOYSA-N','O=C1NC(=O)C(O)(C2=C(O)CCCC2=O)C(=O)N1',NULL),
	(175464,1,0,NULL,'Consistent with Molecular Formula','C18H13N3O5',351.3178,NULL,'E81DEDFD75E4535D-FICuS-01-92','E81DEDFD75E4535D-FICTS-01-71','E81DEDFD75E4535D-uuuuu-01-41','InChI=1S/C18H13N3O5/c22-12-6-5-11-13(12)18(15(23)19-17(25)20-16(18)24)26-14-10-4-2-1-3-9(10)7-8-21(11)14/h1-4,7-8,14H,5-6H2,(H2,19,20,23,24,25)','InChIKey=YIBOVELOZFZNHM-UHFFFAOYSA-N','O=C1NC(=O)C2(OC3c4ccccc4C=CN3C3=C2C(=O)CC3)C(=O)N1','1'),
	(175465,1,0,NULL,'Consistent with Molecular Formula','C19H15N3O5',365.3446,NULL,'4D990ED75CD9ADB9-FICuS-01-96','4D990ED75CD9ADB9-FICTS-01-75','4D990ED75CD9ADB9-uuuuu-01-45','InChI=1S/C19H15N3O5/c23-13-7-3-6-12-14(13)19(16(24)20-18(26)21-17(19)25)27-15-11-5-2-1-4-10(11)8-9-22(12)15/h1-2,4-5,8-9,15H,3,6-7H2,(H2,20,21,24,25,26)','InChIKey=BEJAPPUIZHBRIM-UHFFFAOYSA-N','O=C1NC(=O)C2(OC3c4ccccc4C=CN3C3=C2C(=O)CCC3)C(=O)N1','1'),
	(175466,1,0,'77708-58-8','Consistent with Molecular Formula','C20H15NO4',333.3428,NULL,'BF783511C089BBAF-FICuS-01-77','BF783511C089BBAF-FICTS-01-56','BF783511C089BBAF-uuuuu-01-26','InChI=1S/C20H15NO4/c22-15-9-5-8-14-17(15)20(25-16-10-3-4-11-21(14)16)18(23)12-6-1-2-7-13(12)19(20)24/h1-4,6-7,10-11,16H,5,8-9H2','InChIKey=MWSNOSJXWPAOIL-UHFFFAOYSA-N','O=C1CCCC2=C1C1(OC3C=CC=CN23)C(=O)c2ccccc2C1=O','1'),
	(175467,1,0,'78468-07-2','Consistent with Molecular Formula','C12H13N3OS',247.3142,'5-Pyrimidinecarboxamide, 1,2,3,4-tetrahydro-6-methyl-4-phenyl-2-thioxo-','8AD713CE7505450B-FICuS-01-53','FC05FA6BEA75D404-FICTS-01-61','8AD713CE7505450B-uuuuu-01-02','InChI=1S/C12H13N3OS/c1-7-9(11(13)16)10(15-12(17)14-7)8-5-3-2-4-6-8/h2-6,10H,1H3,(H2,13,16)(H2,14,15,17)','InChIKey=DTGHPTNJOJIJHU-UHFFFAOYSA-N','CC1=C(C(N)=O)C(c2ccccc2)NC(=S)N1','1'),
	(175468,2,0,'77563-83-8','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'5F2842E58F2DF78B-FICuS-01-77','5F2842E58F2DF78B-FICTS-01-56','5F2842E58F2DF78B-uuuuu-01-26','InChI=1S/C17H15NO2/c1-18-10-14-11-6-2-3-8-13(11)16(19)17(18,20)15-9-5-4-7-12(14)15/h2-9,14,20H,10H2,1H3','InChIKey=DPEYNIBDOMKZTD-UHFFFAOYSA-N','CN1CC2c3ccccc3C(=O)C1(O)c1ccccc12','1'),
	(175469,2,0,'77563-84-9','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'ACA675B82CF7FDF9-FICuS-01-A3','ACA675B82CF7FDF9-FICTS-01-82','ACA675B82CF7FDF9-uuuuu-01-52','InChI=1S/C16H13NO2/c18-15-12-7-2-1-5-10(12)13-9-17-16(15,19)14-8-4-3-6-11(13)14/h1-8,13,17,19H,9H2','InChIKey=MBTMGXPHRYRFMP-UHFFFAOYSA-N','O=C1c2ccccc2C2CNC1(O)c1ccccc12','1'),
	(175470,1,0,NULL,'Consistent with Molecular Formula','C24H21N3',351.45,NULL,'DD7FC607A60C78F3-FICuS-01-7E','DD7FC607A60C78F3-FICTS-01-5D','DD7FC607A60C78F3-uuuuu-01-2D','InChI=1S/C24H21N3/c1-2-25-15-20-16-9-3-5-11-18(16)23-24(19-12-6-4-10-17(19)20)27-22-14-8-7-13-21(22)26-23/h3-14,20,25H,2,15H2,1H3','InChIKey=ZAZBBTRPVJUZOL-UHFFFAOYSA-N','CCNCC1c2ccccc2-c2nc3ccccc3nc2-c2ccccc21','1'),
	(175471,3,0,'74925-33-0','Consistent with Molecular Formula','C15H28NO2P',285.3655,NULL,'8ED85B9612D337EF-FICuS-01-75','8ED85B9612D337EF-FICTS-01-54','AFA0AC521E47EFF7-uuuuu-01-42','InChI=1S/C15H28NO2P/c1-19(18)12-11-14(17)9-5-6-10-15(14,19)16-13-7-3-2-4-8-13/h13,16-17H,2-12H2,1H3/t14-,15?,19?/m0/s1','InChIKey=PXRNZFJQBXYVJF-XVTSOASTSA-N','CP1(=O)CCC2(O)CCCCC21NC1CCCCC1','1'),
	(175472,0,1,'77356-70-8','Consistent with Molecular Formula','C24H22N2O2',370.45,NULL,'2604B29C0482A460-FICuS-01-2C','B18DD0F978F6DE43-FICTS-01-63','2604B29C0482A460-uuuuu-01-DB','InChI=1S/C24H22N2O2/c1-16-10-9-11-17(2)22(16)26-24(28)23(27)20(18-12-5-3-6-13-18)21(25)19-14-7-4-8-15-19/h3-15H,25H2,1-2H3,(H,26,28)','InChIKey=MFNTZVXYVCDMMG-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(=O)/C(=C(\\N)c1ccccc1)c1ccccc1','1'),
	(175473,1,0,'77199-27-0','Consistent with Molecular Formula','C13H14O2S',234.3124,NULL,'786BE7530C8A6F02-FICuS-01-5C','786BE7530C8A6F02-FICTS-01-3B','786BE7530C8A6F02-uuuuu-01-0B','InChI=1S/C13H14O2S/c1-9(2)13-11(8-12(14)15-13)16-10-6-4-3-5-7-10/h3-9,13H,1-2H3','InChIKey=LPVKTKGNGDUVOK-UHFFFAOYSA-N','CC(C)C1OC(=O)C=C1Sc1ccccc1','1'),
	(175474,1,1,'77199-29-2','Consistent with Molecular Formula','C13H12O2S',232.2966,NULL,'115381832544D69D-FICuS-01-2B','115381832544D69D-FICTS-01-0A','115381832544D69D-uuuuu-01-DA','InChI=1S/C13H12O2S/c1-2-6-11-12(9-13(14)15-11)16-10-7-4-3-5-8-10/h2-9,11H,1H3','InChIKey=AIIABBHFJKXFOP-UHFFFAOYSA-N','C/C=C/C1OC(=O)C=C1Sc1ccccc1','1'),
	(175475,0,0,'77199-32-7','Consistent with Molecular Formula','C12H12O2S',220.2856,NULL,'4A18296CA0234B27-FICuS-01-3E','4A18296CA0234B27-FICTS-01-1D','4A18296CA0234B27-uuuuu-01-ED','InChI=1S/C12H12O2S/c1-12(2)10(8-11(13)14-12)15-9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=ABDQQIFIFXRIMC-UHFFFAOYSA-N','CC1(C)OC(=O)C=C1Sc1ccccc1',NULL),
	(175476,0,0,'71001-54-2','Consistent with Molecular Formula','C6H5BrO3',205.0077,NULL,'A21F04B1F6365448-FICuS-01-42','B6A935EF389AF6FC-FICTS-01-75','A21F04B1F6365448-uuuuu-01-F1','InChI=1S/C6H5BrO3/c1-3-5(8)6(9)4(7)2-10-3/h2,8H,1H3','InChIKey=MJKCAYIABMSMHF-UHFFFAOYSA-N','Cc1occ(Br)c(=O)c1O',NULL),
	(175477,0,0,'5150-31-2','Consistent with Molecular Formula','C17H12O7',328.2776,NULL,'2525CB08FE0D7CE8-FICuS-01-78','2525CB08FE0D7CE8-FICTS-01-57','2525CB08FE0D7CE8-uuuuu-01-27','InChI=1S/C17H12O7/c1-21-17-15(20)14-10(19)5-9(18)6-13(14)24-16(17)8-2-3-11-12(4-8)23-7-22-11/h2-6,18-19H,7H2,1H3','InChIKey=BWGOSISPGLXOML-UHFFFAOYSA-N','COc1c(-c2ccc3c(c2)OCO3)oc2cc(O)cc(O)c2c1=O',NULL),
	(175478,0,1,NULL,'Consistent with Molecular Formula','C10H13ClN2O4S',292.7367,NULL,'39CAEC66F4FDCE8C-FICuS-01-B2','39CAEC66F4FDCE8C-FICTS-01-91','DB0AA14A8FAA3D01-uuuuu-01-2C','InChI=1S/C10H13ClN2O4S/c1-4-16-9(14)7(11)8-6(3)12-13(18-8)10(15)17-5-2/h4-5H2,1-3H3/b8-7+','InChIKey=WYXUGWIRXAXXJJ-BQYQJAHWSA-N','CCOC(=O)/C(Cl)=C1\\SN(C(=O)OCC)N=C1C','1'),
	(175479,1,1,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'A1CB245C56AE5A8B-FICuS-01-7D','A1CB245C56AE5A8B-FICTS-01-5C','25D0F2EA5C0B4B56-uuuuu-01-1A','InChI=1S/C20H19NO3/c1-20(2)17-9-5-3-8-15(17)13-16(19(20)22)12-11-14-7-4-6-10-18(14)21(23)24/h3-12,16H,13H2,1-2H3/b12-11-','InChIKey=GUJVLHFUCPOFLT-QXMHVHEDSA-N','CC1(C)C(=O)C(/C=C\\c2ccccc2[N+](=O)[O-])Cc2ccccc21','1'),
	(175480,1,0,NULL,'Consistent with Molecular Formula','C11H7NO2',185.1818,NULL,'E1BE4CEADDC94ED6-FICuS-01-B8','BF15698398C42E4B-FICTS-01-43','E1BE4CEADDC94ED6-uuuuu-01-67','InChI=1S/C11H7NO2/c12-6-7-5-10(13)8-3-1-2-4-9(8)11(7)14/h1-4,7H,5H2','InChIKey=LGPGMCJXBVJZKO-UHFFFAOYSA-N','N#CC1CC(=O)c2ccccc2C1=O','1'),
	(175481,0,0,'37045-14-0','Consistent with Molecular Formula','C16H11NO',233.269,NULL,'453CE8B5FFBF28D5-FICuS-01-91','453CE8B5FFBF28D5-FICTS-01-70','453CE8B5FFBF28D5-uuuuu-01-40','InChI=1S/C16H11NO/c18-16(12-6-2-1-3-7-12)14-10-13-8-4-5-9-15(13)17-11-14/h1-11H','InChIKey=UNOYNKRKFORAQV-UHFFFAOYSA-N','O=C(c1ccccc1)c1cnc2ccccc2c1',NULL),
	(175482,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'B9632D76FB68DF3A-FICuS-01-82','B9632D76FB68DF3A-FICTS-01-61','B9632D76FB68DF3A-uuuuu-01-31','InChI=1S/C19H18N2O/c1-19(2)13-9-5-3-7-11(13)17-15(18(19)22)16(20)12-8-4-6-10-14(12)21-17/h3-10,18,22H,1-2H3,(H2,20,21)','InChIKey=VHOMWMZEFVOMIU-UHFFFAOYSA-N','CC1(C)c2ccccc2-c2nc3ccccc3c(N)c2C1O','1'),
	(175483,1,0,NULL,'Consistent with Molecular Formula','C23H25NO',331.4566,NULL,'44FABE54F7F296DA-FICuS-01-8F','A5086CD1694F8B47-FICTS-01-40','44FABE54F7F296DA-uuuuu-01-3E','InChI=1S/C23H25NO/c1-22(2,3)19-15-11-7-9-13-17(15)24-20-14-10-6-8-12-16(14)23(4,5)21(25)18(19)20/h6-13,19,24H,1-5H3','InChIKey=VYSYVINQPJGEQC-UHFFFAOYSA-N','CC1(C)C(=O)C2=C(Nc3ccccc3C2C(C)(C)C)c2ccccc21','1'),
	(175484,1,0,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'6A2448E9E66E41CD-FICuS-01-70','6A2448E9E66E41CD-FICTS-01-4F','6A2448E9E66E41CD-uuuuu-01-1F','InChI=1S/C22H22N2O3/c1-22(2)15-11-7-5-9-13(15)18-17(20(22)26-3)19(24-21(25)27-4)14-10-6-8-12-16(14)23-18/h5-12,20H,1-4H3,(H,23,24,25)','InChIKey=AHHNBAZHMCJAOH-UHFFFAOYSA-N','COC(=O)Nc1c2c(nc3ccccc13)-c1ccccc1C(C)(C)C2OC','1'),
	(175485,0,0,NULL,'Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'93A98B8A35730075-FICuS-01-3E','93A98B8A35730075-FICTS-01-1D','93A98B8A35730075-uuuuu-01-ED','InChI=1S/C21H19NO2/c1-21(2)12-15-18(20(23)24-3)14-9-5-7-11-17(14)22-19(15)13-8-4-6-10-16(13)21/h4-11H,12H2,1-3H3','InChIKey=XDUMKIAYMOHMKK-UHFFFAOYSA-N','COC(=O)c1c2c(nc3ccccc13)-c1ccccc1C(C)(C)C2',NULL),
	(175486,0,1,NULL,'Consistent with Molecular Formula','C19H19NO',277.3652,NULL,'E57B0A087E8BA1DB-FICuS-01-81','F1FEF4317B71396A-FICTS-01-4A','E57B0A087E8BA1DB-uuuuu-01-30','InChI=1S/C19H19NO/c1-19(2)16-9-5-3-7-13(16)11-15(18(19)21)12-14-8-4-6-10-17(14)20/h3-10,12H,11,20H2,1-2H3/b15-12+','InChIKey=IMJZCPSYQTWSIT-NTCAYCPXSA-N','CC1(C)C(=O)/C(=C/c2ccccc2N)Cc2ccccc21','1'),
	(175487,1,0,'35101-71-4','Consistent with Molecular Formula','C15H9BrN2',297.1535,NULL,'81440FB4F9CE8C33-FICuS-01-6C','81440FB4F9CE8C33-FICTS-01-4B','81440FB4F9CE8C33-uuuuu-01-1B','InChI=1S/C15H9BrN2/c16-13-9-5-1-2-6-10(9)14-15(13)18-12-8-4-3-7-11(12)17-14/h1-8,13H','InChIKey=UBPPGLCTLUBYDG-UHFFFAOYSA-N','BrC1c2ccccc2-c2nc3ccccc3nc21','1'),
	(175488,0,0,NULL,'Consistent with Molecular Formula','C32H36N2',448.6498,NULL,'8D277EFEA11D4FCE-FICuS-01-9C','8D277EFEA11D4FCE-FICTS-01-7B','8D277EFEA11D4FCE-uuuuu-01-4B','InChI=1S/C32H36N2/c1-5-15-29(16-6-1)25-33(26-30-17-7-2-8-18-30)23-13-14-24-34(27-31-19-9-3-10-20-31)28-32-21-11-4-12-22-32/h1-12,15-22H,13-14,23-28H2','InChIKey=OCWIUCRMHBUFRM-UHFFFAOYSA-N','c1ccc(CN(CCCCN(Cc2ccccc2)Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(175489,1,1,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'0612BDD46D54761E-FICuS-01-54','0612BDD46D54761E-FICTS-01-33','BA64D444222A47C1-uuuuu-01-F9','InChI=1S/C19H22N2O2/c22-20-18(16-7-3-1-4-8-16)15-19(17-9-5-2-6-10-17)21-11-13-23-14-12-21/h1-10,19,22H,11-15H2/b20-18-','InChIKey=CLBRIJPWPBXYOT-ZZEZOPTASA-N','O/N=C(/CC(c1ccccc1)N1CCOCC1)c1ccccc1','1'),
	(175490,2,1,'81256-04-4','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'4E739CFE65162A9E-FICuS-01-74','4E739CFE65162A9E-FICTS-01-53','4E739CFE65162A9E-uuuuu-01-23','InChI=1S/C9H15NO/c11-10-9-6-5-7-3-1-2-4-8(7)9/h7-8,11H,1-6H2','InChIKey=XVCRTDFJYAUMOC-UHFFFAOYSA-N','O/N=C1\\CCC2CCCCC12','1'),
	(175491,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'7AEE5AB12AD9741C-FICuS-01-81','7AEE5AB12AD9741C-FICTS-01-60','7A12FD541554AD52-uuuuu-01-FF','InChI=1S/C17H11NO2.ClH/c19-17(20)15-12-7-3-4-8-14(12)18-16-11-6-2-1-5-10(11)9-13(15)16;/h1-8H,9H2,(H,19,20);1H','InChIKey=DWBXMDBDPTZWJT-UHFFFAOYSA-N','Cl.O=C(O)c1c2c(nc3ccccc13)-c1ccccc1C2',NULL),
	(175492,0,1,'23418-53-3','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'BA2660DB2004C4E4-FICuS-01-54','BA2660DB2004C4E4-FICTS-01-33','BA2660DB2004C4E4-uuuuu-01-03','InChI=1S/C16H12O2/c17-15-8-4-2-6-12(15)10-13-9-11-5-1-3-7-14(11)16(13)18/h1-8,10,17H,9H2','InChIKey=MTRGPBISOZJVME-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2O)Cc2ccccc21','1'),
	(175493,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'2D6724C72C754102-FICuS-01-32','2D6724C72C754102-FICTS-01-11','301D8ED9A134E85C-uuuuu-01-16','InChI=1S/C16H16N2O2/c1-18(16(19)14-10-6-3-7-11-14)12-15(17-20)13-8-4-2-5-9-13/h2-11,20H,12H2,1H3/b17-15-','InChIKey=WDVLWDTZNXBCSZ-ICFOKQHNSA-N','CN(C/C(=N/O)c1ccccc1)C(=O)c1ccccc1','1'),
	(175494,2,0,NULL,'Consistent with Molecular Formula','C19H18Br2O',422.1586,NULL,'59BEA403B18E3552-FICuS-01-53','59BEA403B18E3552-FICTS-01-32','59BEA403B18E3552-uuuuu-01-02','InChI=1S/C19H18Br2O/c1-18(2)12-19(21,16(20)13-8-4-3-5-9-13)17(22)14-10-6-7-11-15(14)18/h3-11,16H,12H2,1-2H3','InChIKey=MDEGEBFGWNEVQW-UHFFFAOYSA-N','CC1(C)CC(Br)(C(Br)c2ccccc2)C(=O)c2ccccc21','1'),
	(175495,0,1,NULL,'Consistent with Molecular Formula','C18H24N2O3',316.3992,NULL,'F6EF91A2B22A42DC-FICuS-01-7F','F6EF91A2B22A42DC-FICTS-01-5E','F6EF91A2B22A42DC-uuuuu-01-2E','InChI=1S/C18H24N2O3/c1-15(21)17(19-7-11-22-12-8-19)18(16-5-3-2-4-6-16)20-9-13-23-14-10-20/h2-6H,7-14H2,1H3','InChIKey=FKIWQPZYWDMYDW-UHFFFAOYSA-N','CC(=O)/C(=C(\\c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(175496,3,0,NULL,'Consistent with Molecular Formula','C16H21ClO',264.7943,NULL,'1FCC67B212C5BC36-FICuS-01-6E','1FCC67B212C5BC36-FICTS-01-4D','1FCC67B212C5BC36-uuuuu-01-1D','InChI=1S/C16H21ClO/c1-12-7-9-14(10-8-12)16(18)15(17)11-13-5-3-2-4-6-13/h2-6,12,14-15H,7-11H2,1H3','InChIKey=BSCPRSPMBXBZLP-UHFFFAOYSA-N','CC1CCC(C(=O)C(Cl)Cc2ccccc2)CC1','1'),
	(175497,4,0,NULL,'Consistent with Molecular Formula','C16H26Cl2O',305.2868,NULL,'413D3EB0B74F29F7-FICuS-01-68','413D3EB0B74F29F7-FICTS-01-47','413D3EB0B74F29F7-uuuuu-01-17','InChI=1S/C16H26Cl2O/c1-11-7-9-13(10-8-11)16(19)15(18)14(17)12-5-3-2-4-6-12/h11-15H,2-10H2,1H3','InChIKey=WGQDLWJNXDCIEV-UHFFFAOYSA-N','CC1CCC(C(=O)C(Cl)C(Cl)C2CCCCC2)CC1','1'),
	(175498,2,0,NULL,'Consistent with Molecular Formula','C14H27ClN2O4',322.8313,NULL,'2AAB60A2ED679260-FICuS-01-5D','2AAB60A2ED679260-FICTS-01-3C','2A57C747D2EA4B2E-uuuuu-01-23','InChI=1S/C14H26N2O4.ClH/c1-3-20-14(17)13(16-6-10-19-11-7-16)12(2)15-4-8-18-9-5-15;/h12-13H,3-11H2,1-2H3;1H','InChIKey=TWXNUNAXMPIJJG-UHFFFAOYSA-N','CCOC(=O)C(C(C)N1CCOCC1)N1CCOCC1.Cl','1'),
	(175499,3,0,NULL,'Consistent with Molecular Formula','C18H28N2O3',320.4308,NULL,'863144DDACABEBE8-FICuS-01-94','863144DDACABEBE8-FICTS-01-73','863144DDACABEBE8-uuuuu-01-43','InChI=1S/C18H28N2O3/c1-15(21)17(19-7-11-22-12-8-19)18(16-5-3-2-4-6-16)20-9-13-23-14-10-20/h2-6,15,17-18,21H,7-14H2,1H3','InChIKey=DZJBWPMAQOFXPB-UHFFFAOYSA-N','CC(O)C(C(c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(175500,3,0,NULL,'Consistent with Molecular Formula','C28H32N2O2',428.573,NULL,'C8D67E83C7E3D79D-FICuS-01-8D','C8D67E83C7E3D79D-FICTS-01-6C','C8D67E83C7E3D79D-uuuuu-01-3C','InChI=1S/C28H32N2O2/c31-28(24-13-5-2-6-14-24)27(29-18-20-32-21-19-29)26(23-11-3-1-4-12-23)30-17-9-15-22-10-7-8-16-25(22)30/h1-8,10-14,16,26-28,31H,9,15,17-21H2','InChIKey=JWCHFDZSRYORDS-UHFFFAOYSA-N','OC(c1ccccc1)C(C(c1ccccc1)N1CCCc2ccccc21)N1CCOCC1','1'),
	(175501,0,1,NULL,'Consistent with Molecular Formula','C24H23Br2NO',501.2598,NULL,'55FAC829029275D5-FICuS-01-50','55FAC829029275D5-FICTS-01-2F','BA3E160FF301DC68-uuuuu-01-1D','InChI=1S/C24H22BrNO.BrH/c1-26(2)23(20-11-7-4-8-12-20)22(17-25)24(27)21-15-13-19(14-16-21)18-9-5-3-6-10-18;/h3-16H,17H2,1-2H3;1H','InChIKey=VHELESYAQZHPAA-UHFFFAOYSA-N','Br.CN(C)/C(=C(/CBr)C(=O)c1ccc(-c2ccccc2)cc1)c1ccccc1','1'),
	(175502,0,0,'17358-66-6','Consistent with Molecular Formula','C17H19NO5S2',381.4608,NULL,'CCACE9FAD2B506F9-FICuS-01-A8','CCACE9FAD2B506F9-FICTS-01-87','CCACE9FAD2B506F9-uuuuu-01-57','InChI=1S/C17H19NO5S2/c1-13-3-7-16(8-4-13)24(19,20)18-11-15(12-18)23-25(21,22)17-9-5-14(2)6-10-17/h3-10,15H,11-12H2,1-2H3','InChIKey=WLACHXTYEAWUMM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CN(S(=O)(=O)c3ccc(C)cc3)C2)cc1',NULL),
	(175503,0,0,'36260-84-1','Consistent with Molecular Formula','C7H15N',113.2022,NULL,'06E04AB9228AC23E-FICuS-01-5C','06E04AB9228AC23E-FICTS-01-3B','06E04AB9228AC23E-uuuuu-01-0B','InChI=1S/C7H15N/c1-7(2,3)8-5-4-6-8/h4-6H2,1-3H3','InChIKey=XUIKGNBNCYLDNK-UHFFFAOYSA-N','CC(C)(C)N1CCC1',NULL),
	(175504,0,0,'30013-78-6','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'662082C42E61C2A1-FICuS-01-3B','B43888C59B40E190-FICTS-01-2D','662082C42E61C2A1-uuuuu-01-EA','InChI=1S/C12H12O2/c1-12(2)9-6-4-3-5-8(9)7-10(13)11(12)14/h3-7,13H,1-2H3','InChIKey=SETVRCIUJDBJQF-UHFFFAOYSA-N','CC1(C)C(=O)C(O)=Cc2ccccc21',NULL),
	(175505,2,0,NULL,'Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'DF42DE0806D5537F-FICuS-01-6C','DF42DE0806D5537F-FICTS-01-4B','DF42DE0806D5537F-uuuuu-01-1B','InChI=1S/C5H9NO2/c1-3-2-4(6-3)5(7)8/h3-4,6H,2H2,1H3,(H,7,8)','InChIKey=HJNCIIYYAHQDGZ-UHFFFAOYSA-N','CC1CC(C(=O)O)N1','1'),
	(175506,2,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'74578BEACBC61DDF-FICuS-01-9B','74578BEACBC61DDF-FICTS-01-7A','74578BEACBC61DDF-uuuuu-01-4A','InChI=1S/C9H17NO2/c1-6(2)10-7(3)5-8(10)9(11)12-4/h6-8H,5H2,1-4H3','InChIKey=VANHATFFQQTPMM-UHFFFAOYSA-N','COC(=O)C1CC(C)N1C(C)C','1'),
	(175507,2,0,NULL,'Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'ADE7DE6055DA176A-FICuS-01-85','ADE7DE6055DA176A-FICTS-01-64','ADE7DE6055DA176A-uuuuu-01-34','InChI=1S/C12H21NO2/c1-9-8-11(12(14)15-2)13(9)10-6-4-3-5-7-10/h9-11H,3-8H2,1-2H3','InChIKey=WDIDDUQBKWESQH-UHFFFAOYSA-N','COC(=O)C1CC(C)N1C1CCCCC1','1'),
	(175508,0,0,'56969-64-3','Consistent with Molecular Formula','C19H15Br2N',417.1422,NULL,'C35FA1F05FF1252C-FICuS-01-6E','C35FA1F05FF1252C-FICTS-01-4D','C35FA1F05FF1252C-uuuuu-01-1D','InChI=1S/C19H15Br2N/c1-18(2)14-9-5-4-8-13(14)17-15(19(18,20)21)11-12-7-3-6-10-16(12)22-17/h3-11H,1-2H3','InChIKey=YSUCURHDJOJRPO-UHFFFAOYSA-N','CC1(C)c2ccccc2-c2nc3ccccc3cc2C1(Br)Br',NULL),
	(175509,0,0,'22776-58-5','Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'B4CA389707EA8D10-FICuS-01-66','5E021250A3080619-FICTS-01-F6','B4CA389707EA8D10-uuuuu-01-15','InChI=1S/C19H17NO/c1-19(2)11-14-17(12-7-3-5-9-15(12)19)20-16-10-6-4-8-13(16)18(14)21/h3-10H,11H2,1-2H3,(H,20,21)','InChIKey=VYMUQJAMVNVXAJ-UHFFFAOYSA-N','CC1(C)Cc2c([nH]c3ccccc3c2=O)-c2ccccc21',NULL),
	(175510,0,0,'50996-15-1','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'EFC7E33F3D4F219B-FICuS-01-8C','1ECFC54A12F03C2D-FICTS-01-57','EFC7E33F3D4F219B-uuuuu-01-3B','InChI=1S/C6H8N4O3/c1-10-5(12)3(8-2-11)4(7)9-6(10)13/h2H,7H2,1H3,(H,8,11)(H,9,13)','InChIKey=PFMKSQSGPSFNSJ-UHFFFAOYSA-N','Cn1c(=O)[nH]c(N)c(NC=O)c1=O',NULL),
	(175511,0,0,'90548-65-5','Consistent with Molecular Formula','C17H29?BrN2O4',405.3311,NULL,'E073BC865B309ED8-FICuS-01-6D','E073BC865B309ED8-FICTS-01-4C','E073BC865B309ED8-uuuuu-01-1C','InChI=1S/C17H28N2O4.BrH/c1-18(2)10-13(11-19(3)4)16(20)12-8-14(21-5)17(23-7)15(9-12)22-6;/h8-9,13H,10-11H2,1-7H3;1H','InChIKey=GYOWPBQCJNSEFE-UHFFFAOYSA-N','*.Br.COc1cc(C(=O)C(CN(C)C)CN(C)C)cc(OC)c1OC',NULL),
	(175512,0,0,NULL,'Consistent with Molecular Formula','C26H27ClN6O',474.9919,NULL,'4B0098DAC788C97F-FICuS-01-76','4B0098DAC788C97F-FICTS-01-55','4BFC3F3FF8051031-uuuuu-01-0F','InChI=1S/C26H26N6O.ClH/c1-17-8-5-6-10-22(17)29-28-20-11-12-23(18(2)14-20)30-31-24-15-19(16-32(3)4)26(33)25-21(24)9-7-13-27-25;/h5-15,33H,16H2,1-4H3;1H','InChIKey=CVGJOCYFJSRPLP-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1ccc(/N=N/c2cc(CN(C)C)c(O)c3ncccc23)c(C)c1.Cl',NULL),
	(175513,0,0,NULL,'Consistent with Molecular Formula','C26H24Cl3N7O5',620.8785,NULL,'0A1ECF69B0471F58-FICuS-01-67','0A1ECF69B0471F58-FICTS-01-46','0AE2688C8FCAC616-uuuuu-01-29','InChI=1S/C26H23Cl2N7O5.ClH/c1-34(2)13-14-8-19(16-6-5-7-29-24(16)26(14)36)30-31-20-11-23(40-4)21(12-22(20)39-3)32-33-25-17(27)9-15(35(37)38)10-18(25)28;/h5-12,36H,13H2,1-4H3;1H','InChIKey=AZDXMUZSXFXKDS-UHFFFAOYSA-N','COc1cc(/N=N/c2cc(CN(C)C)c(O)c3ncccc23)c(OC)cc1/N=N/c1c(Cl)cc([N+](=O)[O-])cc1Cl.Cl',NULL),
	(175514,0,0,NULL,'Consistent with Molecular Formula','C26H26ClN5O',459.9773,NULL,'C9CD4D0D3DB046CB-FICuS-01-8E','C9CD4D0D3DB046CB-FICTS-01-6D','C931EAE8023D9F85-uuuuu-01-1E','InChI=1S/C26H25N5O.ClH/c1-4-31-23-10-6-5-8-19(23)21-15-18(11-12-24(21)31)28-29-22-14-17(16-30(2)3)26(32)25-20(22)9-7-13-27-25;/h5-15,32H,4,16H2,1-3H3;1H','InChIKey=BTOGLYOGECDZRR-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=N/c3cc(CN(C)C)c(O)c4ncccc34)ccc21.Cl',NULL),
	(175515,0,0,NULL,'Consistent with Molecular Formula','C17H12O5',296.2788,NULL,'BC72769D955A0076-FICuS-01-50','BC72769D955A0076-FICTS-01-2F','BC72769D955A0076-uuuuu-01-FF','InChI=1S/C17H12O5/c18-13-9-15(11-5-2-1-3-6-11)22-17-12(13)7-4-8-14(17)21-10-16(19)20/h1-9H,10H2,(H,19,20)','InChIKey=WLQVPNFJUKOYII-UHFFFAOYSA-N','O=C(O)COc1cccc2c(=O)cc(-c3ccccc3)oc12',NULL),
	(175516,0,0,NULL,'Consistent with Molecular Formula','C23H23NO6',409.4378,NULL,'963693A771015A17-FICuS-01-2A','963693A771015A17-FICTS-01-09','963693A771015A17-uuuuu-01-D9','InChI=1S/C23H23NO6/c25-19-15-21(17-5-2-1-3-6-17)30-23-18(19)7-4-8-20(23)29-16-22(26)28-14-11-24-9-12-27-13-10-24/h1-8,15H,9-14,16H2','InChIKey=YGCRYBYLWYDUSJ-UHFFFAOYSA-N','O=C(COc1cccc2c(=O)cc(-c3ccccc3)oc12)OCCN1CCOCC1',NULL),
	(175517,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O6',374.8205,NULL,'9A0916D3E0767950-FICuS-01-3F','9A0916D3E0767950-FICTS-01-1E','9AF5B136DFFBA01E-uuuuu-01-40','InChI=1S/C16H22N2O6.ClH/c1-4-17(5-2)10-11-24-16(20)14-12(15(19)23-6-3)8-7-9-13(14)18(21)22;/h7-9H,4-6,10-11H2,1-3H3;1H','InChIKey=DOBKCKARUUUFQV-UHFFFAOYSA-N','CCOC(=O)c1cccc([N+](=O)[O-])c1C(=O)OCCN(CC)CC.Cl',NULL),
	(175518,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O6',360.7937,NULL,'96FC26FEBB3FB8C0-FICuS-01-9C','96FC26FEBB3FB8C0-FICTS-01-7B','9600811B84B2618E-uuuuu-01-E5','InChI=1S/C15H20N2O6.ClH/c1-4-16(5-2)9-10-23-15(19)13-11(14(18)22-3)7-6-8-12(13)17(20)21;/h6-8H,4-5,9-10H2,1-3H3;1H','InChIKey=NGOZMFKMSLCJQM-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1c(C(=O)OC)cccc1[N+](=O)[O-].Cl',NULL),
	(175519,0,0,NULL,'Consistent with Molecular Formula','C16H23N3O',273.3772,NULL,'3A113C45BE5A48D7-FICuS-01-60','3A113C45BE5A48D7-FICTS-01-3F','3A113C45BE5A48D7-uuuuu-01-0F','InChI=1S/C16H23N3O/c1-4-19(5-2)10-9-17-14-8-6-7-13-12(3)11-15(20)18-16(13)14/h6-8,11,17H,4-5,9-10H2,1-3H3,(H,18,20)','InChIKey=BEWPZIDXKALLKU-UHFFFAOYSA-N','CCN(CC)CCNc1cccc2c(C)cc(O)nc12',NULL),
	(175520,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2',272.7767,NULL,'8C938A8FA1306BE2-FICuS-01-69','8C938A8FA1306BE2-FICTS-01-48','8C938A8FA1306BE2-uuuuu-01-18','InChI=1S/C16H17ClN2/c1-12-7-3-5-9-14(12)18-16(11-17)19-15-10-6-4-8-13(15)2/h3-10H,11H2,1-2H3,(H,18,19)','InChIKey=GJXAGOPOZVGJKE-UHFFFAOYSA-N','Cc1ccccc1/N=C(\\CCl)Nc1ccccc1C',NULL),
	(175521,1,0,NULL,'No Comparision - Unparameterized Atom - Se(a8) connected atoms =[ C O N ]','C8H10N2O2Se',245.1392,NULL,'9B2D9CB0D3EA154D-FICuS-01-81','9B2D9CB0D3EA154D-FICTS-01-60','9B2D9CB0D3EA154D-uuuuu-01-30','InChI=1S/C8H10N2O2Se/c1-6(11)10-7-2-4-8(5-3-7)13(9)12/h2-5H,9H2,1H3,(H,10,11)','InChIKey=KQMCUJOFBGJVBP-UHFFFAOYSA-N','CC(=O)Nc1ccc([Se](N)=O)cc1','1'),
	(175522,0,0,NULL,'Consistent with Molecular Formula','C8H12NO3P',201.1615,NULL,'08CD64AB71D11AA8-FICuS-01-6B','08CD64AB71D11AA8-FICTS-01-4A','08CD64AB71D11AA8-uuuuu-01-1A','InChI=1S/C8H12NO3P/c1-9(2)7-3-5-8(6-4-7)13(10,11)12/h3-6H,1-2H3,(H2,10,11,12)','InChIKey=RSAJRKPVJVCGPY-UHFFFAOYSA-N','CN(C)c1ccc(P(=O)(O)O)cc1',NULL),
	(175523,0,0,'5700-65-2','Consistent with Molecular Formula','C14H24N2',220.357,NULL,'67BAB733C4220471-FICuS-01-3D','67BAB733C4220471-FICTS-01-1C','67BAB733C4220471-uuuuu-01-EC','InChI=1S/C14H24N2/c1-4-15(5-2)12-13-16(6-3)14-10-8-7-9-11-14/h7-11H,4-6,12-13H2,1-3H3','InChIKey=BXEFFCMWYFJKBI-UHFFFAOYSA-N','CCN(CC)CCN(CC)c1ccccc1',NULL),
	(175524,2,0,NULL,'Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'382C9B5F874D2811-FICuS-01-50','382C9B5F874D2811-FICTS-01-2F','382C9B5F874D2811-uuuuu-01-FF','InChI=1S/C8H11NO4/c1-5(3-6(10)11)8(2,4-9)7(12)13/h5H,3H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=PSDJDGJEMLEGCI-UHFFFAOYSA-N','CC(CC(=O)O)C(C)(C#N)C(=O)O','1'),
	(175525,2,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'6308C4CA69A9341F-FICuS-01-5A','6308C4CA69A9341F-FICTS-01-39','6308C4CA69A9341F-uuuuu-01-09','InChI=1S/C12H13NO2/c1-8-10(7-11(14)13-12(8)15)9-5-3-2-4-6-9/h2-6,8,10H,7H2,1H3,(H,13,14,15)','InChIKey=CJSURZDOUJQJDY-UHFFFAOYSA-N','CC1C(=O)NC(=O)CC1c1ccccc1','1'),
	(175526,0,0,NULL,'Consistent with Molecular Formula','C19H26N4O3',358.4394,NULL,'9BB3064AD3F6FB1A-FICuS-01-7F','9BB3064AD3F6FB1A-FICTS-01-5E','9BB3064AD3F6FB1A-uuuuu-01-2E','InChI=1S/C19H26N4O3/c1-4-22(5-2)13-12-20-18-14-16(8-11-19(18)26-3)21-15-6-9-17(10-7-15)23(24)25/h6-11,14,20-21H,4-5,12-13H2,1-3H3','InChIKey=HCIIABXPISCDGM-UHFFFAOYSA-N','CCN(CC)CCNc1cc(Nc2ccc([N+](=O)[O-])cc2)ccc1OC',NULL),
	(175527,5,0,NULL,'Consistent with Molecular Formula','C10H18O7',250.248,NULL,'2BB56B7E88A1764C-FICuS-01-6C','2BB56B7E88A1764C-FICTS-01-4B','2BB56B7E88A1764C-uuuuu-01-1B','InChI=1S/C10H18O7/c1-3-17-9(14)10(15)4-5(11)6(12)7(13)8(10)16-2/h5-8,11-13,15H,3-4H2,1-2H3','InChIKey=YYDWFLWVIWFBQD-UHFFFAOYSA-N','CCOC(=O)C1(O)CC(O)C(O)C(O)C1OC','1'),
	(175528,0,0,NULL,'Consistent with Molecular Formula','C18H27N3O',301.4308,NULL,'2708F9B85F119DE9-FICuS-01-69','2708F9B85F119DE9-FICTS-01-48','2708F9B85F119DE9-uuuuu-01-18','InChI=1S/C18H27N3O/c1-5-21(6-2)11-7-10-19-18-12-14(3)16-13-15(22-4)8-9-17(16)20-18/h8-9,12-13H,5-7,10-11H2,1-4H3,(H,19,20)','InChIKey=OPSKHPHETMQYIC-UHFFFAOYSA-N','CCN(CC)CCCNc1cc(C)c2cc(OC)ccc2n1',NULL),
	(175529,0,0,NULL,'Consistent with Molecular Formula','C22H28?ClN3O',385.9357,NULL,'17AF0747410D6111-FICuS-01-2A','17AF0747410D6111-FICTS-01-09','17AF0747410D6111-uuuuu-01-D9','InChI=1S/C22H27N3O.ClH/c1-17-16-21(23-10-4-5-11-25-12-14-26-15-13-25)24-20-9-8-18-6-2-3-7-19(18)22(17)20;/h2-3,6-9,16H,4-5,10-15H2,1H3,(H,23,24);1H','InChIKey=FLCTXYQEOZJDFY-UHFFFAOYSA-N','*.Cc1cc(NCCCCN2CCOCC2)nc2ccc3ccccc3c12.Cl',NULL),
	(175530,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'E567056B35DDB5C0-FICuS-01-65','E567056B35DDB5C0-FICTS-01-44','E567056B35DDB5C0-uuuuu-01-14','InChI=1S/C14H14N2O/c1-9(17)14-15-13-11-6-4-3-5-10(11)7-8-12(13)16(14)2/h3-9,17H,1-2H3','InChIKey=ODRBHRKZBLVVEH-UHFFFAOYSA-N','CC(O)c1nc2c3ccccc3ccc2n1C','1'),
	(175531,0,2,NULL,'Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'2ED4A31E342FC6D4-FICuS-01-70','8AF00D45D47C623A-FICTS-01-40','2ED4A31E342FC6D4-uuuuu-01-1F','InChI=1S/C12H15N3O2/c1-9(10(2)15-17-11(3)16)13-14-12-7-5-4-6-8-12/h4-8,14H,1-3H3/b13-9?,15-10+','InChIKey=QMNKAEKFRLGXDN-WAGGCFASSA-N','CC(=O)O/N=C(C)/C(C)=N/Nc1ccccc1','1'),
	(175532,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'04714E16891B8B3A-FICuS-01-45','DFEFB283FBE8F527-FICTS-01-83','04714E16891B8B3A-uuuuu-01-F4','InChI=1S/C17H18N2O4/c1-3-22-16(20)13(17(21)23-4-2)11-19-14-9-5-7-12-8-6-10-18-15(12)14/h5-11,19H,3-4H2,1-2H3','InChIKey=QUCLZFYUKIGNMU-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cccc2cccnc12)C(=O)OCC',NULL),
	(175533,0,0,NULL,'Consistent with Molecular Formula','C13H9NO',195.2202,NULL,'F5218C8A10C8F110-FICuS-01-4D','F5218C8A10C8F110-FICTS-01-2C','F5218C8A10C8F110-uuuuu-01-FC','InChI=1S/C13H9NO/c15-12-7-8-14-11-6-5-9-3-1-2-4-10(9)13(11)12/h1-8H,(H,14,15)','InChIKey=QRGZKYZOBKAYDR-UHFFFAOYSA-N','Oc1ccnc2ccc3ccccc3c12',NULL),
	(175534,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN3O',251.7151,NULL,'E95CDB14B4C46741-FICuS-01-67','E95CDB14B4C46741-FICTS-01-46','E95CDB14B4C46741-uuuuu-01-16','InChI=1S/C12H14ClN3O/c1-16(2)5-6-17-12-8-14-10-4-3-9(13)7-11(10)15-12/h3-4,7-8H,5-6H2,1-2H3','InChIKey=JWIQEVDYATYYRM-UHFFFAOYSA-N','CN(C)CCOc1cnc2ccc(Cl)cc2n1',NULL),
	(175535,2,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'37C650A7AB67A61E-FICuS-01-64','37C650A7AB67A61E-FICTS-01-43','37C650A7AB67A61E-uuuuu-01-13','InChI=1S/C17H17NO3/c18-16(19)14(12-7-3-1-4-8-12)11-15(17(20)21)13-9-5-2-6-10-13/h1-10,14-15H,11H2,(H2,18,19)(H,20,21)','InChIKey=NLDUHLKNFRIYRM-UHFFFAOYSA-N','NC(=O)C(CC(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(175536,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'A1E6A0764C388A46-FICuS-01-57','A1E6A0764C388A46-FICTS-01-36','A1E6A0764C388A46-uuuuu-01-06','InChI=1S/C12H12N2O2/c1-7-6-11(16)14-12-9(7)4-3-5-10(12)13-8(2)15/h3-6H,1-2H3,(H,13,15)(H,14,16)','InChIKey=XBXDMWAKGFNMRN-UHFFFAOYSA-N','CC(=O)Nc1cccc2c(C)cc(O)nc12',NULL),
	(175537,2,0,NULL,'Consistent with Molecular Formula','C23H19BrO3',423.3053,NULL,'5F7D617295EBD4E5-FICuS-01-74','5F7D617295EBD4E5-FICTS-01-53','5F7D617295EBD4E5-uuuuu-01-23','InChI=1S/C23H19BrO3/c24-19-13-11-18(12-14-19)22(23(26)27)20(16-7-3-1-4-8-16)15-21(25)17-9-5-2-6-10-17/h1-14,20,22H,15H2,(H,26,27)','InChIKey=NPAYRKZRMQPFGG-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C(C(=O)O)c1ccc(Br)cc1)c1ccccc1','1'),
	(175538,2,0,NULL,'Consistent with Molecular Formula','C23H19ClO3',378.8543,NULL,'BD70B89738088CBB-FICuS-01-70','BD70B89738088CBB-FICTS-01-4F','BD70B89738088CBB-uuuuu-01-1F','InChI=1S/C23H19ClO3/c24-20-14-8-7-13-18(20)19(15-21(25)16-9-3-1-4-10-16)22(23(26)27)17-11-5-2-6-12-17/h1-14,19,22H,15H2,(H,26,27)','InChIKey=ZYQZYUXIOLORDO-UHFFFAOYSA-N','O=C(CC(c1ccccc1Cl)C(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(175539,0,0,NULL,'Consistent with Molecular Formula','C8H12NNaO5P',256.15,NULL,'988E96AA012B66D5-FICuS-01-60','988E96AA012B66D5-FICTS-01-3F','13697AA56150D47D-uuuuu-01-F6','InChI=1S/C8H12NO5P.Na/c10-6-5-9-7-1-3-8(4-2-7)14-15(11,12)13;/h1-4,9-10H,5-6H2,(H2,11,12,13);/q;+1','InChIKey=UNQZJVQAFAFHBL-UHFFFAOYSA-N','O=P(O)(O)Oc1ccc(NCCO)cc1.[Na+]',NULL),
	(175540,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'18424001A589D725-FICuS-01-24','C6AEBEEB500274B0-FICTS-01-57','18424001A589D725-uuuuu-01-D3','InChI=1S/C18H20N2O5/c1-4-24-17(21)14(18(22)25-5-2)11-20-15-10-13(23-3)9-12-7-6-8-19-16(12)15/h6-11,20H,4-5H2,1-3H3','InChIKey=IMEIAPVMAHLKAG-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cc(OC)cc2cccnc12)C(=O)OCC',NULL),
	(175541,0,0,'3919-50-4','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'A00D7BF797C3E9B7-FICuS-01-7F','A00D7BF797C3E9B7-FICTS-01-5E','A00D7BF797C3E9B7-uuuuu-01-2E','InChI=1S/C14H11NO/c1-9-8-13(16)15-12-7-6-10-4-2-3-5-11(10)14(9)12/h2-8H,1H3,(H,15,16)','InChIKey=XAJUVLVWVRQARN-UHFFFAOYSA-N','Cc1cc(O)nc2ccc3ccccc3c12',NULL),
	(175542,0,0,'6707-23-9','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'88DCF1BE2E1AC830-FICuS-01-83','88DCF1BE2E1AC830-FICTS-01-62','88DCF1BE2E1AC830-uuuuu-01-32','InChI=1S/C14H9NO2/c16-14(17)12-7-8-15-13-10-4-2-1-3-9(10)5-6-11(12)13/h1-8H,(H,16,17)','InChIKey=YIKOIBSGDCXULK-UHFFFAOYSA-N','O=C(O)c1ccnc2c1ccc1ccccc12',NULL),
	(175543,0,1,NULL,'Consistent with Molecular Formula','C21H15N',281.3562,NULL,'87FA93C93B0CD2EA-FICuS-01-89','87FA93C93B0CD2EA-FICTS-01-68','87FA93C93B0CD2EA-uuuuu-01-38','InChI=1S/C21H15N/c1-2-6-16(7-3-1)10-11-18-14-15-22-21-19-9-5-4-8-17(19)12-13-20(18)21/h1-15H','InChIKey=SLUIYQHUNVXBMP-UHFFFAOYSA-N','C(=C/c1ccnc2c1ccc1ccccc12)\\c1ccccc1','1'),
	(175544,0,0,NULL,'Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'7BD74EDBDA148097-FICuS-01-7C','7BD74EDBDA148097-FICTS-01-5B','7BD74EDBDA148097-uuuuu-01-2B','InChI=1S/C20H16N2/c1-14-6-2-5-9-18(14)22-19-12-13-21-20-16-8-4-3-7-15(16)10-11-17(19)20/h2-13H,1H3,(H,21,22)','InChIKey=IFFCJPAJXXZGML-UHFFFAOYSA-N','Cc1ccccc1Nc1ccnc2c1ccc1ccccc12',NULL),
	(175545,0,0,NULL,'Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'0D7DB9D3A2F3DC31-FICuS-01-7F','0D7DB9D3A2F3DC31-FICTS-01-5E','0D7DB9D3A2F3DC31-uuuuu-01-2E','InChI=1S/C20H16N2/c1-2-6-15(7-3-1)14-22-19-12-13-21-20-17-9-5-4-8-16(17)10-11-18(19)20/h1-13H,14H2,(H,21,22)','InChIKey=GKYPFDWKDIKZNW-UHFFFAOYSA-N','c1ccc(CNc2ccnc3c2ccc2ccccc23)cc1',NULL),
	(175546,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'1309CC31FB28D789-FICuS-01-5C','1309CC31FB28D789-FICTS-01-3B','1309CC31FB28D789-uuuuu-01-0B','InChI=1S/C14H10N2O2/c1-9-10-5-2-3-6-11(10)12-7-4-8-13(16(17)18)14(12)15-9/h2-8H,1H3','InChIKey=OHYIGNNSWZTRMP-UHFFFAOYSA-N','Cc1nc2c([N+](=O)[O-])cccc2c2ccccc12',NULL),
	(175547,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN',227.6927,NULL,'8CDF6A21569863B3-FICuS-01-60','8CDF6A21569863B3-FICTS-01-3F','8CDF6A21569863B3-uuuuu-01-0F','InChI=1S/C14H10ClN/c1-9-10-5-2-3-6-11(10)12-7-4-8-13(15)14(12)16-9/h2-8H,1H3','InChIKey=OXCIIXLYGHOVCC-UHFFFAOYSA-N','Cc1nc2c(Cl)cccc2c2ccccc12',NULL),
	(175548,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O4',334.4144,NULL,'58C7A68038091378-FICuS-01-34','7D7CABF46F130F29-FICTS-01-59','58C7A68038091378-uuuuu-01-E3','InChI=1S/C18H26N2O4/c1-5-20(6-2)15-11-9-14(10-12-15)19-13-16(17(21)23-7-3)18(22)24-8-4/h9-13,19H,5-8H2,1-4H3','InChIKey=WULRIEFQFWJAFL-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccc(N(CC)CC)cc1)C(=O)OCC',NULL),
	(175549,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'78B0C3E8560A175E-FICuS-01-59','78B0C3E8560A175E-FICTS-01-38','78B0C3E8560A175E-uuuuu-01-08','InChI=1S/C24H24N2O2/c1-19(27)25-23-14-12-22(13-15-23)24(28)18-26(16-20-8-4-2-5-9-20)17-21-10-6-3-7-11-21/h2-15H,16-18H2,1H3,(H,25,27)','InChIKey=RARXGCBORVAPMO-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)CN(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(175550,2,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'7E2423E80F8BD981-FICuS-01-61','7E2423E80F8BD981-FICTS-01-40','7E2423E80F8BD981-uuuuu-01-10','InChI=1S/C19H20O4/c1-2-23-19(22)17(15-11-7-4-8-12-15)13-16(18(20)21)14-9-5-3-6-10-14/h3-12,16-17H,2,13H2,1H3,(H,20,21)','InChIKey=JGVQIPKMDNEGKH-UHFFFAOYSA-N','CCOC(=O)C(CC(C(=O)O)c1ccccc1)c1ccccc1','1'),
	(175551,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'1ACA5E56757C5E72-FICuS-01-6B','1ACA5E56757C5E72-FICTS-01-4A','1ACA5E56757C5E72-uuuuu-01-1A','InChI=1S/C16H24N2O4/c1-4-18(5-2)10-11-22-16(20)14-12(15(19)21-6-3)8-7-9-13(14)17/h7-9H,4-6,10-11,17H2,1-3H3','InChIKey=RLUQWWTZUPSLNC-UHFFFAOYSA-N','CCOC(=O)c1cccc(N)c1C(=O)OCCN(CC)CC',NULL),
	(175552,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'336DEA59B51B91CC-FICuS-01-75','336DEA59B51B91CC-FICTS-01-54','336DEA59B51B91CC-uuuuu-01-24','InChI=1S/C16H13NO2/c1-2-19-16(18)13-9-10-17-14-8-7-11-5-3-4-6-12(11)15(13)14/h3-10H,2H2,1H3','InChIKey=KVDXURNUUHJAEK-UHFFFAOYSA-N','CCOC(=O)c1ccnc2ccc3ccccc3c12',NULL),
	(175553,0,0,'30727-61-8','Consistent with Molecular Formula','C13H8BrN',258.1169,NULL,'01FFF297E91A6302-FICuS-01-57','01FFF297E91A6302-FICTS-01-36','01FFF297E91A6302-uuuuu-01-06','InChI=1S/C13H8BrN/c14-12-8-9-4-3-7-15-13(9)11-6-2-1-5-10(11)12/h1-8H','InChIKey=OMHXBRAVEDGICZ-UHFFFAOYSA-N','Brc1cc2cccnc2c2ccccc12',NULL),
	(175554,0,0,NULL,'Consistent with Molecular Formula','C8H11ClNO3P',235.6066,NULL,'D013FCF3FAA86EB7-FICuS-01-95','D013FCF3FAA86EB7-FICTS-01-74','D013FCF3FAA86EB7-uuuuu-01-44','InChI=1S/C8H11ClNO3P/c1-10(2)6-3-4-8(7(9)5-6)14(11,12)13/h3-5H,1-2H3,(H2,11,12,13)','InChIKey=TYTKBTDRCRUDGZ-UHFFFAOYSA-N','CN(C)c1ccc(P(=O)(O)O)c(Cl)c1',NULL),
	(175555,0,0,NULL,'Consistent with Molecular Formula','C6H10CaO6',218.2214,NULL,'67B194358A7D4C7F-FICuS-01-64','67B194358A7D4C7F-FICTS-01-43','7AF3E8266AFBEA87-uuuuu-01-40','InChI=1S/C6H10O6.Ca/c7-4(8)2-1-3-6(11,12)5(9)10;/h11-12H,1-3H2,(H,7,8)(H,9,10);/q;+2','InChIKey=ROWXHFJHFQPUHV-UHFFFAOYSA-N','O=C(O)CCCC(O)(O)C(=O)O.[Ca+2]',NULL),
	(175556,2,0,NULL,'Consistent with Molecular Formula','C8H11?KNO4',224.2772,NULL,'851172A6E6375CA5-FICuS-01-49','851172A6E6375CA5-FICTS-01-28','851172A6E6375CA5-uuuuu-01-F8','InChI=1S/C8H11NO4.K/c1-5(3-6(10)11)8(2,4-9)7(12)13;/h5H,3H2,1-2H3,(H,10,11)(H,12,13);/q;+1','InChIKey=ZUAOCOLBFOZXRC-UHFFFAOYSA-N','*.CC(CC(=O)O)C(C)(C#N)C(=O)O.[K+]','1'),
	(175557,2,0,NULL,'Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'A6556B667A2A71D2-FICuS-01-55','A6556B667A2A71D2-FICTS-01-34','A6556B667A2A71D2-uuuuu-01-04','InChI=1S/C9H13NO4/c1-5-4-6(11)10-7(12)9(5,2)8(13)14-3/h5H,4H2,1-3H3,(H,10,11,12)','InChIKey=PZTXCMSNNOBEES-UHFFFAOYSA-N','COC(=O)C1(C)C(=O)NC(=O)CC1C','1'),
	(175558,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'26CCDBA634A03FCF-FICuS-01-8C','EDE935AE2D1006EE-FICTS-01-62','26CCDBA634A03FCF-uuuuu-01-3B','InChI=1S/C17H18N2O2/c1-19(2)14-9-7-13(8-10-14)18-12-11-17(21)15-5-3-4-6-16(15)20/h3-12,18,20H,1-2H3','InChIKey=PEWBEALZVIYWGF-UHFFFAOYSA-N','CN(C)c1ccc(N/C=C/C(=O)c2ccccc2O)cc1','1'),
	(175559,0,0,NULL,'Consistent with Molecular Formula','C8H5N3O3',191.1458,NULL,'B2A9B73D39170E66-FICuS-01-5A','B2A9B73D39170E66-FICTS-01-39','B2A9B73D39170E66-uuuuu-01-09','InChI=1S/C8H5N3O3/c12-8-9-4-5-1-2-6(11(13)14)3-7(5)10-8/h1-4H,(H,9,10,12)','InChIKey=GTKUQXHASQCEMZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2cnc(O)nc2c1',NULL),
	(175560,2,0,NULL,'Consistent with Molecular Formula','C9H15BrN2O',247.1343,NULL,'CFDB92939A1EC5BB-FICuS-01-99','CFDB92939A1EC5BB-FICTS-01-78','201F4CB56B8D6C06-uuuuu-01-10','InChI=1S/C9H14N2O.BrH/c1-7(12)5-8-3-2-4-9(6-10)11-8;/h8-9,11H,2-5H2,1H3;1H','InChIKey=DLEUUBUDGCAYSC-UHFFFAOYSA-N','Br.CC(=O)CC1CCCC(C#N)N1','1'),
	(175561,2,0,NULL,'Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'CA5363851926F888-FICuS-01-49','CA5363851926F888-FICTS-01-28','CA5363851926F888-uuuuu-01-F8','InChI=1S/C11H15N3O/c1-9(15)5-6-14-10(7-12)3-2-4-11(14)8-13/h10-11H,2-6H2,1H3','InChIKey=FMJXNHMRLUXZMS-UHFFFAOYSA-N','CC(=O)CCN1C(C#N)CCCC1C#N','1'),
	(175562,1,0,'24716-30-1','Consistent with Molecular Formula','C18H22ClN3',315.8449,NULL,'8CF5760F71D5B21B-FICuS-01-68','8CF5760F71D5B21B-FICTS-01-47','8C09D1EA4E586B55-uuuuu-01-1D','InChI=1S/C18H21N3.ClH/c1-13-9-16(10-19)21(12-14(13)2)8-7-15-11-20-18-6-4-3-5-17(15)18;/h3-6,11,16,20H,7-9,12H2,1-2H3;1H','InChIKey=JANGVOBUQMYZKE-UHFFFAOYSA-N','CC1=C(C)CN(CCc2c[nH]c3ccccc23)C(C#N)C1.Cl','1'),
	(175563,2,1,NULL,'Consistent with Molecular Formula','C16H19N3O5',333.3432,NULL,'04EFEBBC5F5466CD-FICuS-01-99','04EFEBBC5F5466CD-FICTS-01-78','37E2243C26DBE070-uuuuu-01-FD','InChI=1S/C16H19N3O5/c17-16(23)19-18-13-7-6-12(8-11(13)9-14(20)21)24-15(22)10-4-2-1-3-5-10/h1-5,11-12H,6-9H2,(H,20,21)(H3,17,19,23)/b18-13-','InChIKey=MICMAEWJZRQTPB-AQTBWJFISA-N','NC(=O)N/N=C1/CCC(OC(=O)c2ccccc2)CC1CC(=O)O','1'),
	(175564,2,1,NULL,'Consistent with Molecular Formula','C16H21N3O4',319.3596,NULL,'9249F8F4C797FD64-FICuS-01-75','9249F8F4C797FD64-FICTS-01-54','B101112EC1763ACE-uuuuu-01-00','InChI=1S/C16H21N3O4/c17-16(22)19-18-14-7-6-13(8-12(14)9-15(20)21)23-10-11-4-2-1-3-5-11/h1-5,12-13H,6-10H2,(H,20,21)(H3,17,19,22)/b18-14-','InChIKey=FXTAMIBWOKATPF-JXAWBTAJSA-N','NC(=O)N/N=C1/CCC(OCc2ccccc2)CC1CC(=O)O','1'),
	(175565,1,0,NULL,'Consistent with Molecular Formula','C11H19BrN2O3',307.1867,NULL,'831BEE35D4417431-FICuS-01-43','831BEE35D4417431-FICTS-01-22','6CDF301325D2DD8C-uuuuu-01-20','InChI=1S/C11H18N2O3.BrH/c1-7-5-9(11(12)16)13(6-8(7)2)4-3-10(14)15;/h9H,3-6H2,1-2H3,(H2,12,16)(H,14,15);1H','InChIKey=RRIISNQPUXJRRS-UHFFFAOYSA-N','Br.CC1=C(C)CN(CCC(=O)O)C(C(N)=O)C1','1'),
	(175566,1,0,NULL,'Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'F68BC55678FBA0DF-FICuS-01-92','9A27ACFD9789CD3C-FICTS-01-75','F68BC55678FBA0DF-uuuuu-01-41','InChI=1S/C13H20N2O2/c1-4-17-13(16)10-7-15-6-9(3)8(2)5-11(15)12(10)14/h11H,4-7,14H2,1-3H3','InChIKey=SGQZMFJGVBKSIW-UHFFFAOYSA-N','CCOC(=O)C1=C(N)C2CC(C)=C(C)CN2C1','1'),
	(175567,0,0,NULL,'Consistent with Molecular Formula','C10H18BrNO2',264.1617,NULL,'B83093F1D2922C05-FICuS-01-42','B83093F1D2922C05-FICTS-01-21','57F44DD7230185B8-uuuuu-01-FC','InChI=1S/C10H17NO2.BrH/c1-2-13-10(12)6-9-11-7-4-3-5-8-11;/h3-4H,2,5-9H2,1H3;1H','InChIKey=NBRRUXSUYVIOIB-UHFFFAOYSA-N','Br.CCOC(=O)CCN1CC=CCC1',NULL),
	(175568,1,0,NULL,'Consistent with Molecular Formula','C11H15N3',189.2596,NULL,'45FC6E43F20779C4-FICuS-01-61','5DD5139E730C8B7D-FICTS-01-4C','45FC6E43F20779C4-uuuuu-01-10','InChI=1S/C11H15N3/c1-7-3-10-11(13)9(4-12)6-14(10)5-8(7)2/h10H,3,5-6,13H2,1-2H3','InChIKey=MPYACSOHPDIKMN-UHFFFAOYSA-N','CC1=C(C)CN2CC(C#N)=C(N)C2C1','1'),
	(175569,3,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'8E45E54B6652060F-FICuS-01-4C','8E45E54B6652060F-FICTS-01-2B','8E45E54B6652060F-uuuuu-01-FB','InChI=1S/C11H16O4/c1-7(12)14-9-3-4-11(2)8(5-9)6-10(13)15-11/h8-9H,3-6H2,1-2H3','InChIKey=FSCYTWMKSREIAW-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)OC(=O)CC2C1','1'),
	(175570,2,0,'92869-82-4','Consistent with Molecular Formula','C15H18N2',226.3206,NULL,'B555F67EE40971F0-FICuS-01-60','B555F67EE40971F0-FICTS-01-3F','B555F67EE40971F0-uuuuu-01-0F','InChI=1S/C15H18N2/c1-12-8-14(17(2)15(9-12)11-16)10-13-6-4-3-5-7-13/h3-8,14-15H,9-10H2,1-2H3','InChIKey=PBPZQAAXVOGKFG-UHFFFAOYSA-N','CC1=CC(Cc2ccccc2)N(C)C(C#N)C1','1'),
	(175571,2,1,NULL,'Consistent with Molecular Formula','C14H16N4O7',352.303,NULL,'F02A64A1E4161C7C-FICuS-01-5A','F02A64A1E4161C7C-FICTS-01-39','B89F788A4B1ED367-uuuuu-01-27','InChI=1S/C14H16N4O7/c19-10-2-4-11(8(5-10)6-14(20)21)15-16-12-3-1-9(17(22)23)7-13(12)18(24)25/h1,3,7-8,10,16,19H,2,4-6H2,(H,20,21)/b15-11+','InChIKey=ZJMDADJFELHGPA-RVDMUPIBSA-N','O=C(O)CC1CC(O)CC/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(175572,3,0,NULL,'Consistent with Molecular Formula','C11H24ClNO2',237.7691,NULL,'9D30460690443B90-FICuS-01-26','9D30460690443B90-FICTS-01-05','9DCCE1E3AFC9E2DE-uuuuu-01-6A','InChI=1S/C11H23NO2.ClH/c1-11(14)6-4-10(13)8-9(11)5-7-12(2)3;/h9-10,13-14H,4-8H2,1-3H3;1H','InChIKey=RJHGXWBQYOPCLR-UHFFFAOYSA-N','CN(C)CCC1CC(O)CCC1(C)O.Cl','1'),
	(175573,3,0,NULL,'Consistent with Molecular Formula','C21H27NO3',341.4492,NULL,'9FFB941E0CEF8866-FICuS-01-8B','9FFB941E0CEF8866-FICTS-01-6A','9FFB941E0CEF8866-uuuuu-01-3A','InChI=1S/C21H27NO3/c1-19(2)15(23)11-21-8-9-22-13(18(21)20(19,3)4)10-12-6-7-14(25-5)17(24)16(12)21/h6-7,9,13,18,24H,8,10-11H2,1-5H3','InChIKey=YZUICYYRVXDGNI-UHFFFAOYSA-N','COc1ccc2c(c1O)C13CC=NC(C2)C1C(C)(C)C(C)(C)C(=O)C3','1'),
	(175574,3,0,NULL,'Consistent with Molecular Formula','C11H23NO3',217.3076,NULL,'6DE0FB14877DC336-FICuS-01-6C','6DE0FB14877DC336-FICTS-01-4B','6DE0FB14877DC336-uuuuu-01-1B','InChI=1S/C11H23NO3/c1-11(14)6-4-10(13)8-9(11)5-7-12(2,3)15/h9-10,13-14H,4-8H2,1-3H3','InChIKey=OYIIBRVYRBWAJY-UHFFFAOYSA-N','CC1(O)CCC(O)CC1CC[N+](C)(C)[O-]','1'),
	(175575,3,0,NULL,'Consistent with Molecular Formula','C9H16O4',188.223,NULL,'97ECB5E28AD10D7B-FICuS-01-88','97ECB5E28AD10D7B-FICTS-01-67','97ECB5E28AD10D7B-uuuuu-01-37','InChI=1S/C9H16O4/c1-9(13)3-2-7(10)4-6(9)5-8(11)12/h6-7,10,13H,2-5H2,1H3,(H,11,12)','InChIKey=XXHPCWWHYYHTLG-UHFFFAOYSA-N','CC1(O)CCC(O)CC1CC(=O)O','1'),
	(175576,2,0,NULL,'Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'BB93521B62957D70-FICuS-01-49','BB93521B62957D70-FICTS-01-28','BB93521B62957D70-uuuuu-01-F8','InChI=1S/C8H12O4/c9-6-1-2-7(10)5(3-6)4-8(11)12/h5-6,9H,1-4H2,(H,11,12)','InChIKey=ZLBXZKRFLLHPND-UHFFFAOYSA-N','O=C(O)CC1CC(O)CCC1=O','1'),
	(175577,1,0,'38991-87-6','Consistent with Molecular Formula','C12H14N2O5',266.253,NULL,'2E0035F21C293542-FICuS-01-2B','2E0035F21C293542-FICTS-01-0A','2E0035F21C293542-uuuuu-01-DA','InChI=1S/C12H14N2O5/c15-10(16)7-13-12(19)14-9(11(17)18)6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,15,16)(H,17,18)(H2,13,14,19)','InChIKey=QPRPRCBDWMMBHF-UHFFFAOYSA-N','O=C(O)CNC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(175578,1,0,'88207-60-7','Consistent with Molecular Formula','C21H25NO',307.4346,NULL,'FA6B1CED69BCAE84-FICuS-01-A9','FA6B1CED69BCAE84-FICTS-01-88','FA6B1CED69BCAE84-uuuuu-01-58','InChI=1S/C21H25NO/c1-21(14-15-22(2)16-17-8-4-3-5-9-17)19-11-7-6-10-18(19)12-13-20(21)23/h3-11H,12-16H2,1-2H3','InChIKey=ZMKGNTPUJWEYCT-UHFFFAOYSA-N','CN(CCC1(C)C(=O)CCc2ccccc21)Cc1ccccc1','1'),
	(175579,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'EC1187B36994BE91-FICuS-01-62','EC1187B36994BE91-FICTS-01-41','EC1187B36994BE91-uuuuu-01-11','InChI=1S/C12H15N3O4/c13-10(16)7-14-12(19)15-9(11(17)18)6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H2,13,16)(H,17,18)(H2,14,15,19)','InChIKey=GWUWERCHPUKUMP-UHFFFAOYSA-N','NC(=O)CNC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(175580,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'EEF887AC9F043694-FICuS-01-7B','EEF887AC9F043694-FICTS-01-5A','EEF887AC9F043694-uuuuu-01-2A','InChI=1S/C16H22N2O5/c1-3-22-14(19)11-17-16(21)18-13(15(20)23-4-2)10-12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3,(H2,17,18,21)','InChIKey=WUEQUSDORFTKOV-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NC(Cc1ccccc1)C(=O)OCC','1'),
	(175581,1,0,NULL,'Consistent with Molecular Formula','C6H8N2O4',172.1402,NULL,'B631BDB03C6D9B31-FICuS-01-6A','DDADCF82C7202E51-FICTS-01-5F','B631BDB03C6D9B31-uuuuu-01-19','InChI=1S/C6H8N2O4/c1-3(5(10)11)8-4(9)2-7-6(8)12/h3H,2H2,1H3,(H,7,12)(H,10,11)','InChIKey=IDVLBDCQFCNPOO-UHFFFAOYSA-N','CC(C(=O)O)N1C(=O)CNC1=O','1'),
	(175582,1,0,'83044-84-2','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'AB76345D190E196E-FICuS-01-5B','AB76345D190E196E-FICTS-01-3A','AB76345D190E196E-uuuuu-01-0A','InChI=1S/C10H11NO4/c11-8(9(12)13)6-15-10(14)7-4-2-1-3-5-7/h1-5,8H,6,11H2,(H,12,13)','InChIKey=ZQXBXSLGROYFDW-UHFFFAOYSA-N','NC(COC(=O)c1ccccc1)C(=O)O','1'),
	(175583,3,0,NULL,'Consistent with Molecular Formula','C15H20Br2ClN',409.5907,NULL,'B36153445115DB1F-FICuS-01-3C','B36153445115DB1F-FICTS-01-1B','5CA58D62A08672A2-uuuuu-01-03','InChI=1S/C15H19BrClN.BrH/c1-14-7-8-18(2)13(17)15(16,10-14)9-11-5-3-4-6-12(11)14;/h3-6,13H,7-10H2,1-2H3;1H','InChIKey=KYGLFBVSYJAZGA-UHFFFAOYSA-N','Br.CN1CCC2(C)CC(Br)(Cc3ccccc32)C1Cl','1'),
	(175584,5,0,NULL,'Consistent with Molecular Formula','C25H25NO4',403.4768,NULL,'885E6424D9D8DB6F-FICuS-01-7C','885E6424D9D8DB6F-FICTS-01-5B','885E6424D9D8DB6F-uuuuu-01-2B','InChI=1S/C25H25NO4/c27-19(15-4-2-1-3-5-15)10-12-26-13-11-25-17-7-9-21(29)24(25)30-23-20(28)8-6-16(22(23)25)14-18(17)26/h1-9,17-18,21,24,28-29H,10-14H2','InChIKey=WPQGFQRTZVKRLK-UHFFFAOYSA-N','O=C(CCN1CCC23c4c5ccc(O)c4OC2C(O)C=CC3C1C5)c1ccccc1','1'),
	(175585,5,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'765D9C1231E7909A-FICuS-01-4F','765D9C1231E7909A-FICTS-01-2E','765D9C1231E7909A-uuuuu-01-FE','InChI=1S/C17H19NO4/c19-8-18-6-5-17-10-2-4-13(21)16(17)22-15-12(20)3-1-9(14(15)17)7-11(10)18/h1-4,10-11,13,16,19-21H,5-8H2','InChIKey=DQDFAEOEIHIMTM-UHFFFAOYSA-N','OCN1CCC23c4c5ccc(O)c4OC2C(O)C=CC3C1C5','1'),
	(175586,2,0,NULL,'Consistent with Molecular Formula','C15H21N',215.3376,NULL,'983A1455CA82CBCC-FICuS-01-74','983A1455CA82CBCC-FICTS-01-53','983A1455CA82CBCC-uuuuu-01-23','InChI=1S/C15H21N/c1-12-9-15(16(3)11-13(12)2)10-14-7-5-4-6-8-14/h4-9,13,15H,10-11H2,1-3H3','InChIKey=JASNDCLHDLQALI-UHFFFAOYSA-N','CC1=CC(Cc2ccccc2)N(C)CC1C','1'),
	(175587,0,1,NULL,'Consistent with Molecular Formula','C13H18ClN',223.7449,NULL,'D2E50375C24396B4-FICuS-01-47','D2E50375C24396B4-FICTS-01-26','D219A490FDCE4FFA-uuuuu-01-47','InChI=1S/C13H17N.ClH/c1-3-4-8-11-14(2)12-13-9-6-5-7-10-13;/h3-10H,1,11-12H2,2H3;1H','InChIKey=RUTCASRBNKHFAE-UHFFFAOYSA-N','C=C/C=C/CN(C)Cc1ccccc1.Cl','1'),
	(175588,1,0,'83520-91-6','Consistent with Molecular Formula','C8H13ClN2',172.6571,NULL,'DB33E8981E336375-FICuS-01-52','DB33E8981E336375-FICTS-01-31','DBCF4F7D21BEBA3B-uuuuu-01-5C','InChI=1S/C8H12N2.ClH/c1-7-3-4-10(2)8(5-7)6-9;/h3,8H,4-5H2,1-2H3;1H','InChIKey=DGERRQBZNJLMDO-UHFFFAOYSA-N','CC1=CCN(C)C(C#N)C1.Cl','1'),
	(175589,1,0,NULL,'Consistent with Molecular Formula','C14H17BrN2',293.2057,NULL,'ADCA6C87FA840F06-FICuS-01-87','ADCA6C87FA840F06-FICTS-01-66','420EB2A10B17A6BB-uuuuu-01-0C','InChI=1S/C14H16N2.BrH/c15-12-14-8-4-5-10-16(14)11-9-13-6-2-1-3-7-13;/h1-7,14H,8-11H2;1H','InChIKey=NRKZZJUEERCSAV-UHFFFAOYSA-N','Br.N#CC1CC=CCN1CCc1ccccc1','1'),
	(175590,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O5S2',344.3998,'2-amino-3-((2 benzamido-2-carboxyethyl)di-sulfanyl)propanoic acid','9D3F680784C0B090-FICuS-01-4C','9D3F680784C0B090-FICTS-01-2B','9D3F680784C0B090-uuuuu-01-FB','InChI=1S/C13H16N2O5S2/c14-9(12(17)18)6-21-22-7-10(13(19)20)15-11(16)8-4-2-1-3-5-8/h1-5,9-10H,6-7,14H2,(H,15,16)(H,17,18)(H,19,20)','InChIKey=VCMITNDKIAKQSE-UHFFFAOYSA-N','NC(CSSCC(NC(=O)c1ccccc1)C(=O)O)C(=O)O','1'),
	(175591,0,0,'30159-83-2','Consistent with Molecular Formula','C18H19ClN2',298.8145,NULL,'96C815E63F5500B3-FICuS-01-4A','7F309994E0641E7D-FICTS-01-35','9634B20300D8D9FD-uuuuu-01-06','InChI=1S/C18H18N2.ClH/c1-3-9-16(10-4-1)19-14-15-8-7-13-18(15)20-17-11-5-2-6-12-17;/h1-6,9-12,14,20H,7-8,13H2;1H','InChIKey=SMTMRSUKIBHDMF-UHFFFAOYSA-N','C(=N/c1ccccc1)\\C1=C(Nc2ccccc2)CCC1.Cl',NULL),
	(175592,0,0,'631-66-3','Consistent with Molecular Formula','C3H5NO2',87.078,NULL,'3685B9AB19E77C90-FICuS-01-64','3685B9AB19E77C90-FICTS-01-43','3685B9AB19E77C90-uuuuu-01-13','InChI=1S/C3H5NO2/c1-2(5)3(4)6/h1H3,(H2,4,6)','InChIKey=FPOLWERNILTNDK-UHFFFAOYSA-N','CC(=O)C(N)=O',NULL),
	(175593,3,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'01D58F4383F0C6FC-FICuS-01-69','01D58F4383F0C6FC-FICTS-01-48','01D58F4383F0C6FC-uuuuu-01-18','InChI=1S/C15H20O3/c1-15(11-5-3-2-4-6-11)8-7-13(16)9-12(15)10-14(17)18/h2-6,12-13,16H,7-10H2,1H3,(H,17,18)','InChIKey=AYPMWMZTVODKNC-UHFFFAOYSA-N','CC1(c2ccccc2)CCC(O)CC1CC(=O)O','1'),
	(175594,10,3,NULL,'Consistent with Molecular Formula','C34H40N2O5',556.7004,'CHAETOGLOBOSIN K\nChaetoglobosin K','8411B420B111E6B7-FICuS-01-36','D0D7C12527EBA70D-FICTS-01-4C','3D49A1F2E3669767-uuuuu-01-05','InChI=1S/C34H40N2O5/c1-6-23-28-29(20(4)22-17-35-25-13-8-7-11-21(22)25)36-32(40)34(28)24(31-33(23,5)41-31)12-9-10-18(2)16-19(3)30(39)26(37)14-15-27(34)38/h7-9,11-18,20,23-24,28-31,35,39H,6,10H2,1-5H3,(H,36,40)/b12-9+,15-14-,19-16+','InChIKey=RSYKJHLWNMXRKZ-PNRLLOGDSA-N','CCC1C2C(C(C)c3c[nH]c4ccccc34)NC(=O)C23C(=O)/C=C\\C(=O)C(O)/C(C)=C/C(C)C/C=C/C3C2OC12C','1'),
	(175595,9,3,'93860-23-2','Consistent with Molecular Formula','C29H36O9',528.598,'NOVEL TRICHOTHECENE\nSatratoxin H, stereoisomer','BFCBDF1AB04DBA11-FICuS-01-9F','BFCBDF1AB04DBA11-FICTS-01-7E','AE56E57FA8EDA371-uuuuu-01-3C','InChI=1S/C29H36O9/c1-17-7-10-27-15-34-24(32)13-19-8-11-35-28(18(2)30,25(19)33)9-5-4-6-23(31)38-20-14-22(37-21(27)12-17)29(16-36-29)26(20,27)3/h4-6,9,12-13,18,20-22,25,30,33H,7-8,10-11,14-16H2,1-3H3/b6-4-,9-5-,19-13-','InChIKey=MUACSCLQRGEGOE-OXMYJKDCSA-N','CC1=CC2OC3CC4OC(=O)/C=C\\C=C/C5(C(C)O)OCC/C(=C/C(=O)OCC2(CC1)C4(C)C31CO1)C5O','1'),
	(175596,4,0,'19622-83-4','Consistent with Molecular Formula','C14H13NO6',291.2598,'MARGETINE\nB844009K069\nLYCORICIDINE\nDEOXYNARCICLASINE\nMargetine lycoricidine','344E5CBE665EB911-FICuS-01-69','344E5CBE665EB911-FICTS-01-48','344E5CBE665EB911-uuuuu-01-18','InChI=1S/C14H13NO6/c16-8-1-6-5-2-9-10(21-4-20-9)3-7(5)14(19)15-11(6)13(18)12(8)17/h1-3,8,11-13,16-18H,4H2,(H,15,19)','InChIKey=YYDLFVZOIDOGSO-UHFFFAOYSA-N','O=C1NC2C(=CC(O)C(O)C2O)c2cc3c(cc21)OCO3','1'),
	(175597,6,0,'96203-70-2','Consistent with Molecular Formula','C14H15?NO8',325.2744,'B844009K070\nPANCRATISTATIN\nPANCRATISTATIN\nPancratistatin\n[1,3]Dioxolo[4,5-j]phenanthridin-6(2H)-one, 1,3,4,4a,5,11b-hexahydro-1,2,3,4,7-pentahydroxy-,','FCDA9258B1E12C7D-FICuS-01-86','FCDA9258B1E12C7D-FICTS-01-65','59470897CCB87DCB-uuuuu-01-27','InChI=1S/C14H15NO8/c16-8-5-3-1-4-13(23-2-22-4)9(17)6(3)14(21)15-7(5)10(18)12(20)11(8)19/h1,5,7-8,10-12,16-20H,2H2,(H,15,21)/t5-,7-,8-,10+,11+,12+/m1/s1','InChIKey=VREZDOWOLGNDPW-ALTGWBOUSA-N','*.O=C1NC2C(O)C(O)C(O)C(O)C2c2cc3c(c(O)c21)OCO3','1'),
	(175598,9,0,NULL,'Consistent with Molecular Formula','C22H30O7',406.4748,'CASTELANOLIDE MONOACETATE','49CC30C0D7783A02-FICuS-01-50','49CC30C0D7783A02-FICTS-01-2F','30C9E0E61BC2BFDD-uuuuu-01-3D','InChI=1S/C22H30O7/c1-9-6-14(24)20(27)22(5)12(9)7-15-21(4)13(8-16(25)29-15)10(2)18(28-11(3)23)17(26)19(21)22/h9,12-15,19-20,24,27H,6-8H2,1-5H3/t9-,12+,13+,14+,15-,19+,20+,21-,22+/m1/s1','InChIKey=UJPFFBSBBAZXPZ-MIWZXZQJSA-N','CC(=O)OC1=C(C)C2CC(=O)OC3CC4C(C)CC(O)C(O)C4(C)C(C1=O)C32C','1'),
	(175599,12,0,'65967-13-7','Consistent with Molecular Formula','C43H50N4O7',734.8906,'VOBTUSINE, (3E)-HYDROXY-\n3.epsilon.-Hydroxyvobtusine','272504549007D9E8-FICuS-01-2E','C292914EE40F3256-FICTS-01-28','272504549007D9E8-uuuuu-01-DD','InChI=1S/C43H50N4O7/c1-51-29-9-5-7-27-31(29)47-23-40(21-24-20-38-13-18-53-30(38)10-15-45-16-12-42(27,35(38)45)43(24,47)50)36-39(14-19-54-36)22-25(33(48)52-2)32-41(11-17-46(34(39)41)37(40)49)26-6-3-4-8-28(26)44-32/h3-9,24,30,34-37,44,49-50H,10-23H2,1-2H3','InChIKey=HUWNUSVUJDHPHX-UHFFFAOYSA-N','COC(=O)C1=C2Nc3ccccc3C23CCN2C(O)C4(CC5CC67CCOC6CCN6CCC8(c9cccc(OC)c9N(C4)C58O)C67)C4OCCC4(C1)C23','1'),
	(175600,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O4S',340.7807,NULL,'5F7A986C28BE0841-FICuS-01-62','5F7A986C28BE0841-FICTS-01-41','5F863F891733D10F-uuuuu-01-02','InChI=1S/C14H12N2O4S.ClH/c1-18-13-11-8(4-5-19-11)9(6-21-14(15)16)7-2-3-10(17)20-12(7)13;/h2-5H,6H2,1H3,(H3,15,16);1H','InChIKey=COPZTIXUGGTWAK-UHFFFAOYSA-N','COc1c2occc2c(CSC(=N)N)c2ccc(=O)oc12.Cl',NULL),
	(175601,0,0,'1210-07-7','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'B2580FC3D1205B9D-FICuS-01-5F','B2580FC3D1205B9D-FICTS-01-3E','B2580FC3D1205B9D-uuuuu-01-0E','InChI=1S/C14H11NO/c1-9-8-13(16)15-14-11(9)7-6-10-4-2-3-5-12(10)14/h2-8H,1H3,(H,15,16)','InChIKey=ZMXBCQZLZQUSEA-UHFFFAOYSA-N','Cc1cc(O)nc2c1ccc1ccccc12',NULL),
	(175602,3,0,'35760-12-4','Consistent with Molecular Formula','C23H27NO2',349.4718,NULL,'F010C5BDD9D527CB-FICuS-01-80','F010C5BDD9D527CB-FICTS-01-5F','F010C5BDD9D527CB-uuuuu-01-2F','InChI=1S/C23H27NO2/c1-16-21-14-18-8-9-19(25)15-20(18)23(16,2)11-13-24(21)12-10-22(26)17-6-4-3-5-7-17/h3-9,15-16,21,25H,10-14H2,1-2H3','InChIKey=CGZUGJGJUVSIIS-UHFFFAOYSA-N','CC1C2Cc3ccc(O)cc3C1(C)CCN2CCC(=O)c1ccccc1','1'),
	(175603,1,0,NULL,'Consistent with Molecular Formula','C11H14BrNO4',304.1399,NULL,'59507408CCBC0780-FICuS-01-47','59507408CCBC0780-FICTS-01-26','B694AA2E3D2FAE3D-uuuuu-01-40','InChI=1S/C11H13NO4.BrH/c1-15-11(14)9(12)7-16-10(13)8-5-3-2-4-6-8;/h2-6,9H,7,12H2,1H3;1H','InChIKey=IJZHQOHPELNLDE-UHFFFAOYSA-N','Br.COC(=O)C(N)COC(=O)c1ccccc1','1'),
	(175604,2,0,NULL,'Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'83130760EC0C3BF9-FICuS-01-52','83130760EC0C3BF9-FICTS-01-31','83130760EC0C3BF9-uuuuu-01-01','InChI=1S/C15H20N2O/c1-11-8-13(10-12-6-4-3-5-7-12)17(2)14(9-11)15(16)18/h3-8,13-14H,9-10H2,1-2H3,(H2,16,18)','InChIKey=FUWGAYHVUGNBGY-UHFFFAOYSA-N','CC1=CC(Cc2ccccc2)N(C)C(C(N)=O)C1','1'),
	(175605,0,0,'105118-12-5','Consistent with Molecular Formula','C21H26?ClN5O4',447.9205,'Oxanthrazole\nPIROXANTRONE HYDROCHLORIDE\nPiroxantrone hydrochloride\nAnthra[1,9-cd]pyrazol-6(2H)-one, 5-[(3-aminopropyl)amino]- 7,10-dihydroxy-2-[2-[(2-hydroxyethyl)amino]ethyl]-, hydrochloride (10:17)','F2B8AA7418A3FEC2-FICuS-01-83','F2B8AA7418A3FEC2-FICTS-01-62','F2B8AA7418A3FEC2-uuuuu-01-32','InChI=1S/C21H25N5O4.ClH/c22-6-1-7-24-12-2-3-13-17-16(12)21(30)19-15(29)5-4-14(28)18(19)20(17)25-26(13)10-8-23-9-11-27;/h2-5,23-24,27-29H,1,6-11,22H2;1H','InChIKey=VPNCYQLYSZKURZ-UHFFFAOYSA-N','*.Cl.NCCCNc1ccc2c3c(nn2CCNCCO)-c2c(O)ccc(O)c2C(=O)c13',NULL),
	(175606,1,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'ADAF327370E4779C-FICuS-01-6C','ADAF327370E4779C-FICTS-01-4B','ADAF327370E4779C-uuuuu-01-1B','InChI=1S/C16H12N2O2/c19-15-14-6-3-7-18(14)16(20)12-8-10-4-1-2-5-11(10)9-13(12)17-15/h1-9,15,17,19H','InChIKey=YPDCWACEBJLVHZ-UHFFFAOYSA-N','O=C1c2cc3ccccc3cc2NC(O)c2cccn21','1'),
	(175607,1,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'A7065F050EF9B065-FICuS-01-56','A7065F050EF9B065-FICTS-01-35','A7065F050EF9B065-uuuuu-01-05','InChI=1S/C12H10N2O2/c15-11-10-6-3-7-14(10)12(16)8-4-1-2-5-9(8)13-11/h1-7,11,13,15H','InChIKey=FSXLGXQFOIJNGP-UHFFFAOYSA-N','O=C1c2ccccc2NC(O)c2cccn21','1'),
	(175608,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'785CB877C1A1C6D7-FICuS-01-70','785CB877C1A1C6D7-FICTS-01-4F','785CB877C1A1C6D7-uuuuu-01-1F','InChI=1S/C13H12N2O2/c1-8-4-2-5-9-11(8)14-12(16)10-6-3-7-15(10)13(9)17/h2-7,12,14,16H,1H3','InChIKey=RPYGIOCIYZTJPY-UHFFFAOYSA-N','Cc1cccc2c1NC(O)c1cccn1C2=O','1'),
	(175609,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'AA5E222D17EDD028-FICuS-01-6C','AA5E222D17EDD028-FICTS-01-4B','AA5E222D17EDD028-uuuuu-01-1B','InChI=1S/C13H12N2O3/c1-18-10-6-2-4-8-11(10)14-12(16)9-5-3-7-15(9)13(8)17/h2-7,12,14,16H,1H3','InChIKey=WRDHIJGGNPHFBV-UHFFFAOYSA-N','COc1cccc2c1NC(O)c1cccn1C2=O','1'),
	(175610,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'3FF9451647E92789-FICuS-01-52','3FF9451647E92789-FICTS-01-31','3FF9451647E92789-uuuuu-01-01','InChI=1S/C13H12N2O3/c1-18-8-4-5-9-10(7-8)14-12(16)11-3-2-6-15(11)13(9)17/h2-7,12,14,16H,1H3','InChIKey=CDHSHVFUPRPLJZ-UHFFFAOYSA-N','COc1ccc2c(c1)NC(O)c1cccn1C2=O','1'),
	(175611,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'FB99A89E179E1F1B-FICuS-01-88','FB99A89E179E1F1B-FICTS-01-67','FB99A89E179E1F1B-uuuuu-01-37','InChI=1S/C13H12N2O2/c1-8-4-5-10-9(7-8)13(17)15-6-2-3-11(15)12(16)14-10/h2-7,12,14,16H,1H3','InChIKey=VWUZFLSKHPOMMY-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)n1cccc1C(O)N2','1'),
	(175612,1,0,NULL,'Consistent with Molecular Formula','C12H8I2N2O2',466.0164,NULL,'E5C7E3DF8DB1A8B2-FICuS-01-99','E5C7E3DF8DB1A8B2-FICTS-01-78','E5C7E3DF8DB1A8B2-uuuuu-01-48','InChI=1S/C12H8I2N2O2/c13-6-4-7-10(8(14)5-6)15-11(17)9-2-1-3-16(9)12(7)18/h1-5,11,15,17H','InChIKey=XBMVBNYIWWABEC-UHFFFAOYSA-N','O=C1c2cc(I)cc(I)c2NC(O)c2cccn21','1'),
	(175613,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'1C1CCDC25435D6F4-FICuS-01-70','1C1CCDC25435D6F4-FICTS-01-4F','1C1CCDC25435D6F4-uuuuu-01-1F','InChI=1S/C13H12N2O3/c1-7-4-5-8-10(11(7)16)14-12(17)9-3-2-6-15(9)13(8)18/h2-6,12,14,16-17H,1H3','InChIKey=UZLAPNLOEJXFIP-UHFFFAOYSA-N','Cc1ccc2c(c1O)NC(O)c1cccn1C2=O','1'),
	(175614,1,0,NULL,'Consistent with Molecular Formula','C12H9IN2O2',340.1198,NULL,'5851AC03423EDFF4-FICuS-01-63','5851AC03423EDFF4-FICTS-01-42','5851AC03423EDFF4-uuuuu-01-12','InChI=1S/C12H9IN2O2/c13-7-3-4-9-8(6-7)12(17)15-5-1-2-10(15)11(16)14-9/h1-6,11,14,16H','InChIKey=BZDITGWRRIVNGU-UHFFFAOYSA-N','O=C1c2cc(I)ccc2NC(O)c2cccn21','1'),
	(175615,1,0,NULL,'Consistent with Molecular Formula','C12H9N3O4',259.2208,NULL,'A466BDCA63B1E760-FICuS-01-70','A466BDCA63B1E760-FICTS-01-4F','A466BDCA63B1E760-uuuuu-01-1F','InChI=1S/C12H9N3O4/c16-11-10-2-1-5-14(10)12(17)8-4-3-7(15(18)19)6-9(8)13-11/h1-6,11,13,16H','InChIKey=CLCRFRNLFWUIAX-UHFFFAOYSA-N','O=C1c2ccc([N+](=O)[O-])cc2NC(O)c2cccn21','1'),
	(175616,1,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O2',248.6683,NULL,'F50FC66979E64BAD-FICuS-01-86','F50FC66979E64BAD-FICTS-01-65','F50FC66979E64BAD-uuuuu-01-35','InChI=1S/C12H9ClN2O2/c13-7-3-4-9-8(6-7)12(17)15-5-1-2-10(15)11(16)14-9/h1-6,11,14,16H','InChIKey=PESWRATVXFAYBG-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2NC(O)c2cccn21','1'),
	(175617,1,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O2',248.6683,NULL,'1158F834D760CCA3-FICuS-01-56','1158F834D760CCA3-FICTS-01-35','1158F834D760CCA3-uuuuu-01-05','InChI=1S/C12H9ClN2O2/c13-7-3-4-8-9(6-7)14-11(16)10-2-1-5-15(10)12(8)17/h1-6,11,14,16H','InChIKey=IZEMKMDCAAIABA-UHFFFAOYSA-N','O=C1c2ccc(Cl)cc2NC(O)c2cccn21','1'),
	(175618,1,0,'55477-16-2','Consistent with Molecular Formula','C28H30FNO2',431.5489,NULL,'C1BE8236593652CA-FICuS-01-57','C1BE8236593652CA-FICTS-01-36','C1BE8236593652CA-uuuuu-01-06','InChI=1S/C28H30FNO2/c1-5-15-31-25-16-21(19(2)7-6-8-20-9-11-22(29)12-10-20)17-26-27(25)23-18-30-14-13-24(23)28(3,4)32-26/h5,9-14,16-19H,1,6-8,15H2,2-4H3','InChIKey=JGNOLEMBWWKEDT-UHFFFAOYSA-N','C=CCOc1cc(C(C)CCCc2ccc(F)cc2)cc2c1-c1cnccc1C(C)(C)O2','1'),
	(175619,0,0,'77464-48-3','Inconsistent with Molecular Formula - Could not find formula fragment for C25H19NO in C25H18NO','C25H19NO',349.4312,NULL,'A5FC8B94A94971D5-FICuS-01-75','A5FC8B94A94971D5-FICTS-01-54','A5FC8B94A94971D5-uuuuu-01-24','InChI=1S/C25H19NO/c27-26-24-18-10-8-16-22(24)21-15-7-9-17-23(21)25(26,19-11-3-1-4-12-19)20-13-5-2-6-14-20/h1-18,27H','InChIKey=BEIPDONXZRKANB-UHFFFAOYSA-N','ON1c2ccccc2-c2ccccc2C1(c1ccccc1)c1ccccc1',NULL),
	(175620,0,0,'77464-49-4','Inconsistent with Molecular Formula - Could not find formula fragment for C25H19NO in C25H18NO','C25H19NO',349.4312,NULL,'56FFD1225F9FF8D9-FICuS-01-8C','56FFD1225F9FF8D9-FICTS-01-6B','56FFD1225F9FF8D9-uuuuu-01-3B','InChI=1S/C25H19NO/c27-26-24-16-15-19-9-7-8-14-22(19)23(24)17-18-25(26,20-10-3-1-4-11-20)21-12-5-2-6-13-21/h1-18,27H','InChIKey=SOXSHZOUOACRJB-UHFFFAOYSA-N','ON1c2ccc3ccccc3c2C=CC1(c1ccccc1)c1ccccc1',NULL),
	(175621,0,0,'77464-50-7','Inconsistent with Molecular Formula - Could not find formula fragment for C26H18N2O in C26H17N2O','C26H18N2O',374.441,NULL,'CE3E357836303798-FICuS-01-45','CE3E357836303798-FICTS-01-24','CE3E357836303798-uuuuu-01-F4','InChI=1S/C26H18N2O/c27-18-20-17-26(21-10-3-1-4-11-21,22-12-5-2-6-13-22)28(29)24-16-15-19-9-7-8-14-23(19)25(20)24/h1-17,29H','InChIKey=PQTDCAIXEKIOIV-UHFFFAOYSA-N','N#CC1=CC(c2ccccc2)(c2ccccc2)N(O)c2ccc3ccccc3c21',NULL),
	(175622,0,0,'75472-28-5','Consistent with Molecular Formula','C24H18N4S3',458.613,'Tris(Benzo[d]thiazol-2-ylmethyl)amine','D2DF56ABD3980CF3-FICuS-01-89','D2DF56ABD3980CF3-FICTS-01-68','D2DF56ABD3980CF3-uuuuu-01-38','InChI=1S/C24H18N4S3/c1-4-10-19-16(7-1)25-22(29-19)13-28(14-23-26-17-8-2-5-11-20(17)30-23)15-24-27-18-9-3-6-12-21(18)31-24/h1-12H,13-15H2','InChIKey=RYQOCRNXHKYKNY-UHFFFAOYSA-N','c1ccc2sc(CN(Cc3nc4ccccc4s3)Cc3nc4ccccc4s3)nc2c1',NULL),
	(175623,0,0,'77493-10-8','Consistent with Molecular Formula','C7H7N3OS',181.2118,NULL,'2EE60B477FBA8141-FICuS-01-64','41B4FA44787C225B-FICTS-01-34','2EE60B477FBA8141-uuuuu-01-13','InChI=1S/C7H7N3OS/c1-10-3-2-4-5(10)6(12)9-7(11)8-4/h2-3H,1H3,(H2,8,9,11,12)','InChIKey=UAEJHLHUUJIFHU-UHFFFAOYSA-N','Cn1ccc2[nH]c(=O)[nH]c(=S)c21',NULL),
	(175624,0,0,'77588-70-6','Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'FEC1E4F5697CB4CD-FICuS-01-A0','8119D61045F699EB-FICTS-01-32','FEC1E4F5697CB4CD-uuuuu-01-4F','InChI=1S/C17H16N2O3/c1-2-21-17(20)13-11-14(12-7-4-3-5-8-12)18-19-16(13)15-9-6-10-22-15/h3-10,19H,2,11H2,1H3','InChIKey=WRHFOWRJDHWVAY-UHFFFAOYSA-N','CCOC(=O)C1=C(c2ccco2)NN=C(c2ccccc2)C1',NULL),
	(175625,0,0,'77588-73-9','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'0502D42A1F0A2F3B-FICuS-01-4E','5D8523630D168881-FICTS-01-0E','0502D42A1F0A2F3B-uuuuu-01-FD','InChI=1S/C10H16N2O2/c1-4-9-8(10(13)14-5-2)6-7(3)11-12-9/h12H,4-6H2,1-3H3','InChIKey=CUVQGVYGSKKHLC-UHFFFAOYSA-N','CCOC(=O)C1=C(CC)NN=C(C)C1',NULL),
	(175626,0,0,'76973-02-9','Consistent with Molecular Formula','C15H17N3O4',303.317,NULL,'33FB0496049DD4CC-FICuS-01-67','33FB0496049DD4CC-FICTS-01-46','33FB0496049DD4CC-uuuuu-01-16','InChI=1S/C15H17N3O4/c1-2-22-15(21)13-11(9-19)18(8-12(16)20)17-14(13)10-6-4-3-5-7-10/h3-7,19H,2,8-9H2,1H3,(H2,16,20)','InChIKey=KVCOABYCGFFYQJ-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)nn(CC(N)=O)c1CO',NULL),
	(175627,0,0,'76972-98-0','Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'6061FB52A18D243F-FICuS-01-50','6061FB52A18D243F-FICTS-01-2F','6061FB52A18D243F-uuuuu-01-FF','InChI=1S/C15H14N2O4/c1-2-20-15(19)13-11-9-21-12(18)8-17(11)16-14(13)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=HSCDNDPTYTUVSV-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)nn2c1COC(=O)C2',NULL),
	(175628,0,0,'77036-96-5','Consistent with Molecular Formula','C9H16N2OS',200.2982,NULL,'BD0D46314E3BE513-FICuS-01-5B','BD0D46314E3BE513-FICTS-01-3A','BD0D46314E3BE513-uuuuu-01-0A','InChI=1S/C9H16N2OS/c1-3-5-6-7-8(13-4-2)9(10)12-11-7/h3-6,10H2,1-2H3','InChIKey=DPJUWADAMFBNKZ-UHFFFAOYSA-N','CCCCc1noc(N)c1SCC',NULL),
	(175629,0,0,'77036-97-6','Consistent with Molecular Formula','C10H9BrN2OS',285.1579,NULL,'631F382D1ACC2301-FICuS-01-46','631F382D1ACC2301-FICTS-01-25','631F382D1ACC2301-uuuuu-01-F5','InChI=1S/C10H9BrN2OS/c1-6-9(10(12)14-13-6)15-8-4-2-7(11)3-5-8/h2-5H,12H2,1H3','InChIKey=HXPBQMKHTDMZKX-UHFFFAOYSA-N','Cc1noc(N)c1Sc1ccc(Br)cc1',NULL),
	(175630,0,0,'880-84-2','Consistent with Molecular Formula','C10H9NO2S',207.2466,NULL,'82DA01F2714244AE-FICuS-01-4B','82DA01F2714244AE-FICTS-01-2A','82DA01F2714244AE-uuuuu-01-FA','InChI=1S/C10H9NO2S/c12-9-6-7-14-10(13)11(9)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=LJDLQPIJWHDDCH-UHFFFAOYSA-N','O=C1CCSC(=O)N1c1ccccc1',NULL),
	(175631,0,0,'78614-33-2','Consistent with Molecular Formula','C10H8FNO2S',225.2371,NULL,'4F6F5A859C783803-FICuS-01-59','4F6F5A859C783803-FICTS-01-38','4F6F5A859C783803-uuuuu-01-08','InChI=1S/C10H8FNO2S/c11-7-1-3-8(4-2-7)12-9(13)5-6-15-10(12)14/h1-4H,5-6H2','InChIKey=NAKHZUWIMVPYPA-UHFFFAOYSA-N','O=C1CCSC(=O)N1c1ccc(F)cc1',NULL),
	(175632,0,0,'75681-26-4','Consistent with Molecular Formula','C9H8N4O2',204.1878,NULL,'16735DA51F072F0D-FICuS-01-51','16735DA51F072F0D-FICTS-01-30','16735DA51F072F0D-uuuuu-01-00','InChI=1S/C9H8N4O2/c1-6(14)11-13-9(15)7-4-2-3-5-8(7)10-12-13/h2-5H,1H3,(H,11,14)','InChIKey=GZSKABYYCABBFU-UHFFFAOYSA-N','CC(=O)Nn1nnc2ccccc2c1=O',NULL),
	(175633,6,0,'75266-45-4','Consistent with Molecular Formula','C8H8O2',136.15,NULL,'66F121E567C5A5FB-FICuS-01-6A','66F121E567C5A5FB-FICTS-01-49','66F121E567C5A5FB-uuuuu-01-19','InChI=1S/C8H8O2/c1-2-4-3(1)5-7(9-5)8-6(4)10-8/h1-8H','InChIKey=CGIDBHQTERWLOD-UHFFFAOYSA-N','C1=CC2C1C1OC1C1OC21','1'),
	(175634,2,0,'78156-47-5','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'FB1DBAC5C45DABA0-FICuS-01-A3','C2EFC60214A3549F-FICTS-01-42','FB1DBAC5C45DABA0-uuuuu-01-52','InChI=1S/C17H17NO2/c19-16-12-6-3-7-18-15(12)17(20)14-9-11-5-2-1-4-10(11)8-13(14)16/h3,6-7,13-14H,1-2,4-5,8-9H2','InChIKey=WXASJVGWZHVWJC-UHFFFAOYSA-N','O=C1c2cccnc2C(=O)C2CC3=C(CCCC3)CC12','1'),
	(175635,2,0,'78172-07-3','Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'49DF6E0A821C0C64-FICuS-01-65','73400C4509119F07-FICTS-01-01','49DF6E0A821C0C64-uuuuu-01-14','InChI=1S/C17H17NO3/c19-14-6-5-11-15(18-14)17(21)13-8-10-4-2-1-3-9(10)7-12(13)16(11)20/h5-6,12-13H,1-4,7-8H2,(H,18,19)','InChIKey=QZQCPZYUJGCHGX-UHFFFAOYSA-N','O=C1c2ccc(=O)[nH]c2C(=O)C2CC3=C(CCCC3)CC12','1'),
	(175636,0,0,'78172-08-4','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'C0D153D64C6E5F13-FICuS-01-62','C06CC06A5D7DD829-FICTS-01-57','C0D153D64C6E5F13-uuuuu-01-11','InChI=1S/C17H13NO3/c19-14-6-5-11-15(18-14)17(21)13-8-10-4-2-1-3-9(10)7-12(13)16(11)20/h5-8H,1-4H2,(H,18,19)','InChIKey=JUEVAQNINRBAFT-UHFFFAOYSA-N','O=C1c2cc3c(cc2C(=O)c2[nH]c(=O)ccc21)CCCC3',NULL),
	(175637,0,0,'78156-50-0','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'550636670D53CE9F-FICuS-01-50','550636670D53CE9F-FICTS-01-2F','550636670D53CE9F-uuuuu-01-FF','InChI=1S/C17H13NO2/c19-16-12-6-3-7-18-15(12)17(20)14-9-11-5-2-1-4-10(11)8-13(14)16/h3,6-9H,1-2,4-5H2','InChIKey=JXDFEJDFHAJJIY-UHFFFAOYSA-N','O=C1c2cc3c(cc2C(=O)c2ncccc21)CCCC3',NULL),
	(175638,0,1,'69211-06-9','Consistent with Molecular Formula','C14H13N5O',267.2896,NULL,'941B61EAC6901BA7-FICuS-01-61','941B61EAC6901BA7-FICTS-01-40','941B61EAC6901BA7-uuuuu-01-10','InChI=1S/C14H13N5O/c15-13(20)14(18-16-11-7-3-1-4-8-11)19-17-12-9-5-2-6-10-12/h1-10,16H,(H2,15,20)','InChIKey=NOGZBQFGZUFPOF-UHFFFAOYSA-N','NC(=O)C(/N=N/c1ccccc1)=N\\Nc1ccccc1','1'),
	(175639,0,1,NULL,'Consistent with Molecular Formula','C14H11I2N5O',519.0828,NULL,'BA34B1AC5AAAFB55-FICuS-01-92','BA34B1AC5AAAFB55-FICTS-01-71','BA34B1AC5AAAFB55-uuuuu-01-41','InChI=1S/C14H11I2N5O/c15-9-5-1-3-7-11(9)18-20-14(13(17)22)21-19-12-8-4-2-6-10(12)16/h1-8,18H,(H2,17,22)','InChIKey=YMPYEIAUXDPIJS-UHFFFAOYSA-N','NC(=O)C(/N=N/c1ccccc1I)=N\\Nc1ccccc1I','1'),
	(175640,0,1,'82039-03-0','Consistent with Molecular Formula','C14H11?Cl2N5NaO7S2',519.286,NULL,'EDECF167E63BF1F5-FICuS-01-9E','EDECF167E63BF1F5-FICTS-01-7D','EDECF167E63BF1F5-uuuuu-01-4D','InChI=1S/C14H11Cl2N5O7S2.Na/c15-9-3-1-7(29(23,24)25)5-11(9)18-20-14(13(17)22)21-19-12-6-8(30(26,27)28)2-4-10(12)16;/h1-6,18H,(H2,17,22)(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=LARMBOBXTZGVPQ-UHFFFAOYSA-N','*.NC(=O)C(/N=N/c1cc(S(=O)(=O)O)ccc1Cl)=N\\Nc1cc(S(=O)(=O)O)ccc1Cl.[Na+]','1'),
	(175641,0,1,NULL,'Consistent with Molecular Formula','C16H17?N5NaO9S2',510.4482,NULL,'EF52AFF1944FF03F-FICuS-01-8D','EF52AFF1944FF03F-FICTS-01-6C','EF52AFF1944FF03F-uuuuu-01-3C','InChI=1S/C16H17N5O9S2.Na/c1-29-13-7-9(31(23,24)25)3-5-11(13)18-20-16(15(17)22)21-19-12-6-4-10(32(26,27)28)8-14(12)30-2;/h3-8,18H,1-2H3,(H2,17,22)(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=NFRIAQCVMXYWDQ-UHFFFAOYSA-N','*.COc1cc(S(=O)(=O)O)ccc1/N=N/C(=N/Nc1ccc(S(=O)(=O)O)cc1OC)C(N)=O.[Na+]','1'),
	(175642,0,1,NULL,'Consistent with Molecular Formula','C16H13N5O5',355.3092,NULL,'47227F5E274E2971-FICuS-01-42','47227F5E274E2971-FICTS-01-21','47227F5E274E2971-uuuuu-01-F1','InChI=1S/C16H13N5O5/c17-13(22)14(20-18-11-7-3-1-5-9(11)15(23)24)21-19-12-8-4-2-6-10(12)16(25)26/h1-8,18H,(H2,17,22)(H,23,24)(H,25,26)','InChIKey=OHRQBJCZZMUBPL-UHFFFAOYSA-N','NC(=O)C(/N=N/c1ccccc1C(=O)O)=N\\Nc1ccccc1C(=O)O','1'),
	(175643,0,1,NULL,'Consistent with Molecular Formula','C14H13?N5NaO7S2',450.3958,NULL,'2673E57B7B792AB1-FICuS-01-5B','2673E57B7B792AB1-FICTS-01-3A','2673E57B7B792AB1-uuuuu-01-0A','InChI=1S/C14H13N5O7S2.Na/c15-13(20)14(18-16-9-5-1-3-7-11(9)27(21,22)23)19-17-10-6-2-4-8-12(10)28(24,25)26;/h1-8,16H,(H2,15,20)(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=YGRMZPYZYDRVJZ-UHFFFAOYSA-N','*.NC(=O)C(/N=N/c1ccccc1S(=O)(=O)O)=N\\Nc1ccccc1S(=O)(=O)O.[Na+]','1'),
	(175644,0,1,'70709-61-4','Consistent with Molecular Formula','C22H19?N7NaO13S2',676.541,NULL,'143419391B64C698-FICuS-01-30','143419391B64C698-FICTS-01-0F','143419391B64C698-uuuuu-01-DF','InChI=1S/C22H19N7O13S2.Na/c1-41-17-10-15(28(31)32)19(43(35,36)37)8-13(17)24-26-21(22(30)23-12-6-4-3-5-7-12)27-25-14-9-20(44(38,39)40)16(29(33)34)11-18(14)42-2;/h3-11,24H,1-2H3,(H,23,30)(H,35,36,37)(H,38,39,40);/q;+1','InChIKey=UZTXSVFXCJSIBX-UHFFFAOYSA-N','*.COc1cc([N+](=O)[O-])c(S(=O)(=O)O)cc1/N=N/C(=N/Nc1cc(S(=O)(=O)O)c([N+](=O)[O-])cc1OC)C(=O)Nc1ccccc1.[Na+]','1'),
	(175645,0,1,'70823-94-8','Consistent with Molecular Formula','C22H23?N7NaO9S2',616.575,NULL,'1DAE1C1BF60A3AAD-FICuS-01-8F','1DAE1C1BF60A3AAD-FICTS-01-6E','1DAE1C1BF60A3AAD-uuuuu-01-3E','InChI=1S/C22H23N7O9S2.Na/c1-37-17-8-13(23)19(39(31,32)33)10-15(17)26-28-21(22(30)25-12-6-4-3-5-7-12)29-27-16-11-20(40(34,35)36)14(24)9-18(16)38-2;/h3-11,26H,23-24H2,1-2H3,(H,25,30)(H,31,32,33)(H,34,35,36);/q;+1','InChIKey=PXSNPTGCPNRICP-UHFFFAOYSA-N','*.COc1cc(N)c(S(=O)(=O)O)cc1/N=N/C(=N/Nc1cc(S(=O)(=O)O)c(N)cc1OC)C(=O)Nc1ccccc1.[Na+]','1'),
	(175646,0,1,NULL,'Consistent with Molecular Formula','C20H13Cl2N7O5',502.2726,NULL,'E55928BBFBC43FBE-FICuS-01-9C','E55928BBFBC43FBE-FICTS-01-7B','E55928BBFBC43FBE-uuuuu-01-4B','InChI=1S/C20H13Cl2N7O5/c21-15-10-13(28(31)32)6-8-17(15)24-26-19(20(30)23-12-4-2-1-3-5-12)27-25-18-9-7-14(29(33)34)11-16(18)22/h1-11,24H,(H,23,30)','InChIKey=CIQMVCVIGAQUAX-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(/N=N/c1ccc([N+](=O)[O-])cc1Cl)=N\\Nc1ccc([N+](=O)[O-])cc1Cl','1'),
	(175647,0,1,'74095-66-2','No Comparision - Unparameterized Atom - As(a7) connected atoms =[ C O O O ]','C20H18AsClN6O4',516.7746,'[2-[5-(4-AMINO-2-CHLOROPHENYL)-3-[(PHENYLAMINO)CARBONYL]-1-FORMAZANO]PHENYL]ARSONIC ACID\nArsonic acid, [2-[5-(4-amino-2-chlorophenyl)-3-[(phenylamino)carbonyl]-1-formazano]phenyl]-','CD1DAD325580FEEA-FICuS-01-90','CD1DAD325580FEEA-FICTS-01-6F','CD1DAD325580FEEA-uuuuu-01-3F','InChI=1S/C20H18AsClN6O4/c22-16-12-13(23)10-11-18(16)26-28-19(20(29)24-14-6-2-1-3-7-14)27-25-17-9-5-4-8-15(17)21(30,31)32/h1-12,26H,23H2,(H,24,29)(H2,30,31,32)','InChIKey=XQVYPIDZOCYKKL-UHFFFAOYSA-N','Nc1ccc(N/N=C(/N=N/c2ccccc2[As](=O)(O)O)C(=O)Nc2ccccc2)c(Cl)c1','1'),
	(175648,0,1,NULL,'Consistent with Molecular Formula','C20H15Cl2N5NaO4S',515.3254,NULL,'3FA1FC291C104B43-FICuS-01-58','2E03D0A1E591BE91-FICTS-01-3B','B44610267C6BF9EB-uuuuu-01-17','InChI=1S/C20H15Cl2N5O4S.Na/c21-15-8-4-5-9-17(15)24-26-19(20(28)23-13-6-2-1-3-7-13)27-25-18-12-14(32(29,30)31)10-11-16(18)22;/h1-12,25H,(H,23,28)(H,29,30,31);/q;+1','InChIKey=UNOOHKBVIOQVEG-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(/N=N/c1ccccc1Cl)=N\\Nc1cc(S(=O)(=O)O)ccc1Cl.[Na+]','1'),
	(175649,0,1,NULL,'Consistent with Molecular Formula','C20H15ClN6NaO6S',525.8779,NULL,'D48A4B3D7B266318-FICuS-01-58','17E3C4E374D7CB3C-FICTS-01-56','9C0428EC14AC7994-uuuuu-01-0E','InChI=1S/C20H15ClN6O6S.Na/c21-15-12-14(27(29)30)10-11-16(15)23-25-19(20(28)22-13-6-2-1-3-7-13)26-24-17-8-4-5-9-18(17)34(31,32)33;/h1-12,23H,(H,22,28)(H,31,32,33);/q;+1','InChIKey=IGTLBTPSZNTELW-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(/N=N/c1ccccc1S(=O)(=O)O)=N\\Nc1ccc([N+](=O)[O-])cc1Cl.[Na+]','1'),
	(175650,0,0,'76319-75-0','Consistent with Molecular Formula','C18H10O2',258.2758,NULL,'3969C29E80E396E5-FICuS-01-5E','3969C29E80E396E5-FICTS-01-3D','3969C29E80E396E5-uuuuu-01-0D','InChI=1S/C18H10O2/c19-17-13-8-4-5-9-14(13)18(20)16-12-7-3-1-2-6-11(12)10-15(16)17/h1-10H','InChIKey=HUHSITKSALDDRD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cc1cccccc2-1',NULL),
	(175651,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O5S2',344.3998,NULL,'9D3F680784C0B090-FICuS-01-4C','9D3F680784C0B090-FICTS-01-2B','9D3F680784C0B090-uuuuu-01-FB','InChI=1S/C13H16N2O5S2/c14-9(12(17)18)6-21-22-7-10(13(19)20)15-11(16)8-4-2-1-3-5-8/h1-5,9-10H,6-7,14H2,(H,15,16)(H,17,18)(H,19,20)','InChIKey=VCMITNDKIAKQSE-UHFFFAOYSA-N','NC(CSSCC(NC(=O)c1ccccc1)C(=O)O)C(=O)O','1'),
	(175652,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O5S2',344.3998,NULL,'9D3F680784C0B090-FICuS-01-4C','9D3F680784C0B090-FICTS-01-2B','9D3F680784C0B090-uuuuu-01-FB','InChI=1S/C13H16N2O5S2/c14-9(12(17)18)6-21-22-7-10(13(19)20)15-11(16)8-4-2-1-3-5-8/h1-5,9-10H,6-7,14H2,(H,15,16)(H,17,18)(H,19,20)','InChIKey=VCMITNDKIAKQSE-UHFFFAOYSA-N','NC(CSSCC(NC(=O)c1ccccc1)C(=O)O)C(=O)O','1'),
	(175653,2,0,NULL,'No Comparision - Unparameterized Atom - P(a5) connected atoms =[ N N O O N ]','C24H32N3O6P',489.5071,NULL,'5EC5EA6516B4B0A6-FICuS-01-70','5EC5EA6516B4B0A6-FICTS-01-4F','5EC5EA6516B4B0A6-uuuuu-01-1F','InChI=1S/C24H32N3O6P/c1-25(2)34(26(3)17-18-27(34)4)32-23(21(28)30-5,19-13-9-7-10-14-19)24(33-34,22(29)31-6)20-15-11-8-12-16-20/h7-16H,17-18H2,1-6H3','InChIKey=XRWPCEQHIHABIW-UHFFFAOYSA-N','COC(=O)C1(c2ccccc2)OP2(N(C)C)(OC1(C(=O)OC)c1ccccc1)N(C)CCN2C','1'),
	(175654,2,0,NULL,'No Comparision - Unparameterized Atom - P(a5) connected atoms =[ O N O O N ]','C23H29N2O7P',476.4651,NULL,'95DDCE5B36D66DB6-FICuS-01-91','95DDCE5B36D66DB6-FICTS-01-70','95DDCE5B36D66DB6-uuuuu-01-40','InChI=1S/C23H29N2O7P/c1-24(2)33(25(3)16-17-30-33)31-22(20(26)28-4,18-12-8-6-9-13-18)23(32-33,21(27)29-5)19-14-10-7-11-15-19/h6-15H,16-17H2,1-5H3','InChIKey=LAEAKQNFEZGNHD-UHFFFAOYSA-N','COC(=O)C1(c2ccccc2)OP2(N(C)C)(OCCN2C)OC1(C(=O)OC)c1ccccc1','1'),
	(175655,1,0,'55659-41-1','Consistent with Molecular Formula','C9H12O3',168.192,'4-IPOMEANOL\n4-IPOMEANOL\n4-Ipomeanol\n1-Pentanone, 1-(3-furanyl)-4-hydroxy-','46FFA94C372B33E3-FICuS-01-6A','46FFA94C372B33E3-FICTS-01-49','46FFA94C372B33E3-uuuuu-01-19','InChI=1S/C9H12O3/c1-7(10)2-3-9(11)8-4-5-12-6-8/h4-7,10H,2-3H2,1H3','InChIKey=RJYQLMILDVERHH-UHFFFAOYSA-N','CC(O)CCC(=O)c1ccoc1','1'),
	(175656,4,0,'66913-57-3','Consistent with Molecular Formula','C14H18O10',346.2902,'Galactitol, 1,2:5,6-dianhydro-, bis(hydrogen butanedioate)','502671AFCC3B9EA7-FICuS-01-74','502671AFCC3B9EA7-FICTS-01-53','502671AFCC3B9EA7-uuuuu-01-23','InChI=1S/C14H18O10/c15-9(16)1-3-11(19)23-13(7-5-21-7)14(8-6-22-8)24-12(20)4-2-10(17)18/h7-8,13-14H,1-6H2,(H,15,16)(H,17,18)','InChIKey=XIAXRHKFOAGSES-UHFFFAOYSA-N','O=C(O)CCC(=O)OC(C1CO1)C(OC(=O)CCC(=O)O)C1CO1','1'),
	(175657,3,1,NULL,'Consistent with Molecular Formula','C18H15ClN4O4',386.7939,NULL,'0C4F8D7D2F3B77D0-FICuS-01-7A','09D4257B0D16B39E-FICTS-01-35','0C4F8D7D2F3B77D0-uuuuu-01-29','InChI=1S/C18H15ClN4O4/c19-11-6-8-13(9-7-11)21-23-18-15(22-20-12-4-2-1-3-5-12)17(25)27-16(18)14(24)10-26-18/h1-9,14,16,20,24H,10H2/b22-15+,23-21?','InChIKey=MNWJYMNKOSZKJK-WKHIGGSMSA-N','O=C1OC2C(O)COC2(/N=N/c2ccc(Cl)cc2)/C1=N/Nc1ccccc1','1'),
	(175658,5,0,NULL,'Consistent with Molecular Formula','C21H28N2O5',388.4626,NULL,'E50192F3FB48BD53-FICuS-01-68','E50192F3FB48BD53-FICTS-01-47','E50192F3FB48BD53-uuuuu-01-17','InChI=1S/C21H28N2O5/c1-12-10-21(23-14-9-7-6-8-13(14)22-12)16(15-11-24-19(2,3)26-15)25-18-17(21)27-20(4,5)28-18/h6-9,15-18,23H,10-11H2,1-5H3','InChIKey=KTWGWBRUDDDKJL-UHFFFAOYSA-N','CC1=Nc2ccccc2NC2(C1)C(C1COC(C)(C)O1)OC1OC(C)(C)OC12','1'),
	(175659,5,0,NULL,'Consistent with Molecular Formula','C21H27NO6',389.4474,NULL,'E87437007F42EA9E-FICuS-01-60','E87437007F42EA9E-FICTS-01-3F','E87437007F42EA9E-uuuuu-01-0F','InChI=1S/C21H27NO6/c1-12-10-21(26-14-9-7-6-8-13(14)22-12)16(15-11-23-19(2,3)25-15)24-18-17(21)27-20(4,5)28-18/h6-9,15-18H,10-11H2,1-5H3','InChIKey=SNPMFIAVXJPLKJ-UHFFFAOYSA-N','CC1=Nc2ccccc2OC2(C1)C(C1COC(C)(C)O1)OC1OC(C)(C)OC12','1'),
	(175660,5,0,NULL,'Consistent with Molecular Formula','C21H27NO5S',405.508,NULL,'436A2516C4D37D73-FICuS-01-46','436A2516C4D37D73-FICTS-01-25','436A2516C4D37D73-uuuuu-01-F5','InChI=1S/C21H27NO5S/c1-12-10-21(28-15-9-7-6-8-13(15)22-12)16(14-11-23-19(2,3)25-14)24-18-17(21)26-20(4,5)27-18/h6-9,14,16-18H,10-11H2,1-5H3','InChIKey=QOGBNOFSWLSUNM-UHFFFAOYSA-N','CC1=Nc2ccccc2SC2(C1)C(C1COC(C)(C)O1)OC1OC(C)(C)OC12','1'),
	(175661,0,0,'13220-57-0','Consistent with Molecular Formula','C15H8N2O2',248.2404,'Tryptanthrin\nIndolo[2,1-b]quinazoline-6,12-dione\nIndolo[2,1-b]quinazoline-6,12-dione','91FD7DBB7E645FA9-FICuS-01-95','91FD7DBB7E645FA9-FICTS-01-74','91FD7DBB7E645FA9-uuuuu-01-44','InChI=1S/C15H8N2O2/c18-13-10-6-2-4-8-12(10)17-14(13)16-11-7-3-1-5-9(11)15(17)19/h1-8H','InChIKey=VQQVWGVXDIPORV-UHFFFAOYSA-N','O=C1c2ccccc2-n2c1nc1ccccc1c2=O',NULL),
	(175662,0,1,NULL,'Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'BC8599849FDDECB3-FICuS-01-9B','BC8599849FDDECB3-FICTS-01-7A','BC8599849FDDECB3-uuuuu-01-4A','InChI=1S/C11H16N2O2/c1-12-10(14)7-9(11(12)15)8-13-5-3-2-4-6-13/h8H,2-7H2,1H3','InChIKey=COICJZMMVHQSCF-UHFFFAOYSA-N','CN1C(=O)C/C(=C/N2CCCCC2)C1=O','1'),
	(175663,1,0,'77290-67-6','Consistent with Molecular Formula','C13H20N6O2',292.34,NULL,'6986D265F2528F5D-FICuS-01-5B','6986D265F2528F5D-FICTS-01-3A','6986D265F2528F5D-uuuuu-01-0A','InChI=1S/C13H20N6O2/c1-16(2)8-7-9(17(3)4)15-13(8)10(14)18(5)12(21)19(6)11(13)20/h7,14H,1-6H3/b14-10-','InChIKey=JARUUWDIVYDMGB-UVTDQMKNSA-N','CN(C)C1=CC(N(C)C)=NC12C(=N)N(C)C(=O)N(C)C2=O','1'),
	(175664,1,0,'74938-54-8','Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'F5DA378CCF329A9C-FICuS-01-90','F5DA378CCF329A9C-FICTS-01-6F','F5DA378CCF329A9C-uuuuu-01-3F','InChI=1S/C14H18O5/c1-8-7-10(13(15)17-2)11(14(16)18-3)9-5-4-6-19-12(8)9/h9H,4-7H2,1-3H3','InChIKey=IHVMBBLYIKLUFT-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2CCCOC2=C(C)C1','1'),
	(175665,2,0,NULL,'Consistent with Molecular Formula','C16H30N4O6',374.4362,NULL,'64C15FA6DA1A02DC-FICuS-01-77','64C15FA6DA1A02DC-FICTS-01-56','64C15FA6DA1A02DC-uuuuu-01-26','InChI=1S/C16H30N4O6/c1-17(2)11(21)9-25-13(15(23)19(5)6)14(16(24)20(7)8)26-10-12(22)18(3)4/h13-14H,9-10H2,1-8H3','InChIKey=LEBLDRRGDILNAO-UHFFFAOYSA-N','CN(C)C(=O)COC(C(=O)N(C)C)C(OCC(=O)N(C)C)C(=O)N(C)C','1'),
	(175666,0,0,'78124-04-6','Consistent with Molecular Formula','C43H40N8O4',732.8402,NULL,'9104D3764D749E5A-FICuS-01-50','9104D3764D749E5A-FICTS-01-2F','9104D3764D749E5A-uuuuu-01-FF','InChI=1S/C43H40N8O4/c52-37-33-15-7-8-16-34(33)38(53)50(37)31-23-19-27(20-24-31)44-41-46-42(48-43(47-41)49(29-11-3-1-4-12-29)30-13-5-2-6-14-30)45-28-21-25-32(26-22-28)51-39(54)35-17-9-10-18-36(35)40(51)55/h7-10,15-26,29-30H,1-6,11-14H2,(H2,44,45,46,47,48)','InChIKey=FZFGIIJKTCDACJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc(Nc2nc(Nc3ccc(N4C(=O)c5ccccc5C4=O)cc3)nc(N(C3CCCCC3)C3CCCCC3)n2)cc1',NULL),
	(175667,0,0,'76339-00-9','Consistent with Molecular Formula','C26H31N5O',429.5638,NULL,'4E0A076560095CF0-FICuS-01-40','4E0A076560095CF0-FICTS-01-1F','4E0A076560095CF0-uuuuu-01-EF','InChI=1S/C26H31N5O/c1-29(2)20-11-7-18(8-12-20)26(19-9-13-21(14-10-19)30(3)4)24-16-15-22(31(5)6)17-23(24)25(32)27-28-26/h7-17,28H,1-6H3,(H,27,32)','InChIKey=CKEUPSPJMSPTRI-UHFFFAOYSA-N','CN(C)c1ccc(C2(c3ccc(N(C)C)cc3)NNC(=O)c3cc(N(C)C)ccc32)cc1',NULL),
	(175668,1,0,'76763-90-1','Consistent with Molecular Formula','C22H21N3O',343.4274,NULL,'C97BBC0168D98F35-FICuS-01-73','C97BBC0168D98F35-FICTS-01-52','C97BBC0168D98F35-uuuuu-01-22','InChI=1S/C22H21N3O/c1-25(2)18-14-12-17(13-15-18)22(16-8-4-3-5-9-16)20-11-7-6-10-19(20)21(26)23-24-22/h3-15,24H,1-2H3,(H,23,26)','InChIKey=GNAGMLKUGAMZAF-UHFFFAOYSA-N','CN(C)c1ccc(C2(c3ccccc3)NNC(=O)c3ccccc32)cc1','1'),
	(175669,1,0,'76918-80-4','Consistent with Molecular Formula','C22H21N3O',343.4274,NULL,'998B64791D619EA6-FICuS-01-5E','998B64791D619EA6-FICTS-01-3D','998B64791D619EA6-uuuuu-01-0D','InChI=1S/C22H21N3O/c1-24(2)18-14-12-17(13-15-18)22(16-8-4-3-5-9-16)20-11-7-6-10-19(20)21(26)25(22)23/h3-15H,23H2,1-2H3','InChIKey=QQCRBSMFUGKLQE-UHFFFAOYSA-N','CN(C)c1ccc(C2(c3ccccc3)c3ccccc3C(=O)N2N)cc1','1'),
	(175670,0,0,'76347-53-0','Consistent with Molecular Formula','C27H33N5O',443.5906,NULL,'B8B239F26AE3DF1B-FICuS-01-85','B8B239F26AE3DF1B-FICTS-01-64','B8B239F26AE3DF1B-uuuuu-01-34','InChI=1S/C27H33N5O/c1-29(2)21-12-8-19(9-13-21)27(20-10-14-22(15-11-20)30(3)4)25-17-16-23(31(5)6)18-24(25)26(33)32(7)28-27/h8-18,28H,1-7H3','InChIKey=XMFZHDRVCOURSF-UHFFFAOYSA-N','CN1NC(c2ccc(N(C)C)cc2)(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2C1=O',NULL),
	(175671,1,0,'76918-79-1','Consistent with Molecular Formula','C24H24N4O2',400.4792,NULL,'E59AAAD1C2DE5E1C-FICuS-01-9E','E59AAAD1C2DE5E1C-FICTS-01-7D','E59AAAD1C2DE5E1C-uuuuu-01-4D','InChI=1S/C24H24N4O2/c1-26(2)15-9-11-19-21(13-15)30-22-14-16(27(3)4)10-12-20(22)24(19)18-8-6-5-7-17(18)23(29)28(24)25/h5-14H,25H2,1-4H3','InChIKey=LQWZPFXZYAVDSS-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)Oc1cc(N(C)C)ccc1C21c2ccccc2C(=O)N1N','1'),
	(175672,2,2,'83905-17-3','Consistent with Molecular Formula','C10H13N7O4',295.2572,NULL,'95A5CDB5401288E9-FICuS-01-5E','95A5CDB5401288E9-FICTS-01-3D','FE358324E703767A-uuuuu-01-FE','InChI=1S/C10H13N7O4/c11-9-8-10(13-4-12-9)17(5-14-8)7(2-16-20)21-6(3-18)1-15-19/h1-2,4-7,18-20H,3H2,(H2,11,12,13)/t6-,7+/m0/s1','InChIKey=PHDTVFBXWFUGOU-NKWVEPMBSA-N','Nc1ncnc2c1ncn2C(/C=N/O)OC(/C=N/O)CO','1'),
	(175673,2,2,'83905-18-4','Consistent with Molecular Formula','C12H17N7O4',323.3108,NULL,'9027C3DB012A4C0F-FICuS-01-56','9027C3DB012A4C0F-FICTS-01-35','7E61C55C43CAED4A-uuuuu-01-32','InChI=1S/C12H17N7O4/c1-21-17-3-8(5-20)23-9(4-18-22-2)19-7-16-10-11(13)14-6-15-12(10)19/h3-4,6-9,20H,5H2,1-2H3,(H2,13,14,15)/b17-3+,18-4+/t8-,9+/m0/s1','InChIKey=ZICWSQWPVNYKAM-VIPXUSJBSA-N','CO/N=C/C(CO)OC(/C=N/OC)n1cnc2c(N)ncnc21','1'),
	(175674,2,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'33A6E83DC0946E75-FICuS-01-5F','33A6E83DC0946E75-FICTS-01-3E','33A6E83DC0946E75-uuuuu-01-0E','InChI=1S/C13H13NO3/c1-2-10-8-11(13(16)17-10)14-12(15)9-6-4-3-5-7-9/h2-7,10-11H,1,8H2,(H,14,15)','InChIKey=BNMUUXCHWWGPKN-UHFFFAOYSA-N','C=CC1CC(NC(=O)c2ccccc2)C(=O)O1','1'),
	(175675,2,0,'86558-23-8','Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'AD3E5711FA4B46A3-FICuS-01-6D','AD3E5711FA4B46A3-FICTS-01-4C','AD3E5711FA4B46A3-uuuuu-01-1C','InChI=1S/C8H11NO4/c1-3-5-4-6(7(10)13-5)9-8(11)12-2/h3,5-6H,1,4H2,2H3,(H,9,11)','InChIKey=OYQARDQAEUYHPZ-UHFFFAOYSA-N','C=CC1CC(NC(=O)OC)C(=O)O1','1'),
	(175676,2,0,NULL,'Consistent with Molecular Formula','C11H17NO4',227.2596,NULL,'C5E556344F568CF0-FICuS-01-61','C5E556344F568CF0-FICTS-01-40','C5E556344F568CF0-uuuuu-01-10','InChI=1S/C11H17NO4/c1-3-5-6-15-11(14)12-9-7-8(4-2)16-10(9)13/h4,8-9H,2-3,5-7H2,1H3,(H,12,14)','InChIKey=HIEVPNABIGPKBR-UHFFFAOYSA-N','C=CC1CC(NC(=O)OCCCC)C(=O)O1','1'),
	(175677,1,0,NULL,'Consistent with Molecular Formula','C36H25N3O3',547.6118,NULL,'E1760595DA3143BA-FICuS-01-50','E1760595DA3143BA-FICTS-01-2F','35ADB9C1452ABE2D-uuuuu-01-2B','InChI=1S/C36H25N3O3/c40-33-31-32(26-16-6-1-7-17-26)37(28-20-10-3-11-21-28)35(42)39(30-24-14-5-15-25-30)36(31,27-18-8-2-9-19-27)38(34(33)41)29-22-12-4-13-23-29/h1-25H/t36-/m0/s1','InChIKey=NBFHKCSBOAJMMP-BHVANESWSA-N','O=C1C(=O)N(c2ccccc2)C2(c3ccccc3)C1=C(c1ccccc1)N(c1ccccc1)C(=O)N2c1ccccc1','1'),
	(175678,0,0,NULL,'Consistent with Molecular Formula','C22H18N6O3S',446.4826,NULL,'5400CB5C0EE761F5-FICuS-01-60','5400CB5C0EE761F5-FICTS-01-3F','5400CB5C0EE761F5-uuuuu-01-0F','InChI=1S/C22H18N6O3S/c1-15-20(26-25-18-9-11-19(12-10-18)32(23,30)31)21(16-6-3-2-4-7-16)28(27-15)22(29)17-8-5-13-24-14-17/h2-14H,1H3,(H2,23,30,31)','InChIKey=WDKFOQNWCNAMJN-UHFFFAOYSA-N','Cc1nn(C(=O)c2cccnc2)c(-c2ccccc2)c1/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(175679,0,0,NULL,'Consistent with Molecular Formula','C26H20N8O3S',524.5558,NULL,'10144DA250513B38-FICuS-01-23','10144DA250513B38-FICTS-01-02','10144DA250513B38-uuuuu-01-D2','InChI=1S/C26H20N8O3S/c1-18-23(24(19-7-3-2-4-8-19)34(32-18)25(35)20-9-5-14-27-17-20)31-30-21-10-12-22(13-11-21)38(36,37)33-26-28-15-6-16-29-26/h2-17H,1H3,(H,28,29,33)','InChIKey=GPTGMHOSKXCSBL-UHFFFAOYSA-N','Cc1nn(C(=O)c2cccnc2)c(-c2ccccc2)c1/N=N/c1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(175680,0,0,NULL,'Consistent with Molecular Formula','C23H20N8O3S',488.5228,NULL,'F3411EFA13DB4152-FICuS-01-58','F3411EFA13DB4152-FICTS-01-37','F3411EFA13DB4152-uuuuu-01-07','InChI=1S/C23H20N8O3S/c1-15-20(28-27-18-9-11-19(12-10-18)35(33,34)30-23(24)25)21(16-6-3-2-4-7-16)31(29-15)22(32)17-8-5-13-26-14-17/h2-14H,1H3,(H4,24,25,30)','InChIKey=YMPMVRXKXOKNPR-UHFFFAOYSA-N','Cc1nn(C(=O)c2cccnc2)c(-c2ccccc2)c1/N=N/c1ccc(S(=O)(=O)NC(=N)N)cc1',NULL),
	(175681,0,0,NULL,'Consistent with Molecular Formula','C24H20N6O4S',488.5198,NULL,'E1C57252837EBA33-FICuS-01-55','E1C57252837EBA33-FICTS-01-34','E1C57252837EBA33-uuuuu-01-04','InChI=1S/C24H20N6O4S/c1-16-22(27-26-20-10-12-21(13-11-20)35(33,34)29-17(2)31)23(18-7-4-3-5-8-18)30(28-16)24(32)19-9-6-14-25-15-19/h3-15H,1-2H3,(H,29,31)','InChIKey=FBHQMCIKASPAEX-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(/N=N/c2c(C)nn(C(=O)c3cccnc3)c2-c2ccccc2)cc1',NULL),
	(175682,0,0,NULL,'Consistent with Molecular Formula','C23H17N5O3',411.419,NULL,'68CA744E3D0EDBF0-FICuS-01-85','68CA744E3D0EDBF0-FICTS-01-64','68CA744E3D0EDBF0-uuuuu-01-34','InChI=1S/C23H17N5O3/c1-15-20(26-25-19-11-9-17(10-12-19)23(30)31)21(16-6-3-2-4-7-16)28(27-15)22(29)18-8-5-13-24-14-18/h2-14H,1H3,(H,30,31)','InChIKey=MZJCVPZJZVHLRV-UHFFFAOYSA-N','Cc1nn(C(=O)c2cccnc2)c(-c2ccccc2)c1/N=N/c1ccc(C(=O)O)cc1',NULL),
	(175683,0,0,'74317-52-5','Consistent with Molecular Formula','C24H26N4O',386.4956,NULL,'1741493290726E4D-FICuS-01-2B','1741493290726E4D-FICTS-01-0A','1741493290726E4D-uuuuu-01-DA','InChI=1S/C24H26N4O/c1-27(2)19-13-9-17(10-14-19)24(18-11-15-20(16-12-18)28(3)4)22-8-6-5-7-21(22)23(29)25-26-24/h5-16,26H,1-4H3,(H,25,29)','InChIKey=GUZDSXAHOLIXGJ-UHFFFAOYSA-N','CN(C)c1ccc(C2(c3ccc(N(C)C)cc3)NNC(=O)c3ccccc32)cc1',NULL),
	(175684,1,0,NULL,'Consistent with Molecular Formula','C22H19NO',313.3982,NULL,'4A425362A12CC42B-FICuS-01-44','4A425362A12CC42B-FICTS-01-23','4A425362A12CC42B-uuuuu-01-F3','InChI=1S/C22H19NO/c1-23(2)17-12-13-20-21(24)18-10-6-7-11-19(18)22(20,15-14-17)16-8-4-3-5-9-16/h3-15H,1-2H3','InChIKey=LHBWFJQVDLPYGN-UHFFFAOYSA-N','CN(C)C1=CC=C2C(=O)c3ccccc3C2(c2ccccc2)C=C1','1'),
	(175685,0,0,NULL,'Consistent with Molecular Formula','C46H46?BrN6O4',826.8112,'Phenanthridinium, 6,6\'-[1,2-ethanediylbis(oxy-2,1-ethanediyloxy-3,1-phenylene)]bis[3,8-diamino-5-methyl-, dibromide','329D144CA3AC1B8C-FICuS-01-6B','329D144CA3AC1B8C-FICTS-01-4A','329D144CA3AC1B8C-uuuuu-01-1A','InChI=1S/C46H44N6O4.BrH/c1-51-43-27-33(49)11-15-39(43)37-13-9-31(47)25-41(37)45(51)29-5-3-7-35(23-29)55-21-19-53-17-18-54-20-22-56-36-8-4-6-30(24-36)46-42-26-32(48)10-14-38(42)40-16-12-34(50)28-44(40)52(46)2;/h3-16,23-28,49-50H,17-22,47-48H2,1-2H3;1H/p+1','InChIKey=PMPXNHBLWWPINT-UHFFFAOYSA-O','*.C[n+]1c(-c2cccc(OCCOCCOCCOc3cccc(-c4c5cc(N)ccc5c5ccc(N)cc5[n+]4C)c3)c2)c2cc(N)ccc2c2ccc(N)cc21.[Br-]',NULL),
	(175686,0,0,NULL,'Consistent with Molecular Formula','C48H50?BrN6O2',822.866,'Phenanthridinium, 6,6\'-[1,8-octanediylbis(oxy-3,1-phenylene)]bis[3,8-diamino-5-methyl-, dibromide','1B3CC37354A28238-FICuS-01-41','1B3CC37354A28238-FICTS-01-20','1B3CC37354A28238-uuuuu-01-F0','InChI=1S/C48H48N6O2.BrH/c1-53-45-29-35(51)17-21-41(45)39-19-15-33(49)27-43(39)47(53)31-11-9-13-37(25-31)55-23-7-5-3-4-6-8-24-56-38-14-10-12-32(26-38)48-44-28-34(50)16-20-40(44)42-22-18-36(52)30-46(42)54(48)2;/h9-22,25-30,51-52H,3-8,23-24,49-50H2,1-2H3;1H/','InChIKey=QCBILYNUJBEYCT-UHFFFAOYSA-O','*.C[n+]1c(-c2cccc(OCCCCCCCCOc3cccc(-c4c5cc(N)ccc5c5ccc(N)cc5[n+]4C)c3)c2)c2cc(N)ccc2c2ccc(N)cc21.[Br-]',NULL),
	(175687,0,0,NULL,'Consistent with Molecular Formula','C50H54?BrN6O2',850.9196,'Phenanthridinium, 6,6\'-[1,10-decanediylbis(oxy-3,1-phenylene)]bis[3,8-diamino-5-methyl-, dibromide','0332ACC33C9645C0-FICuS-01-4A','0332ACC33C9645C0-FICTS-01-29','0332ACC33C9645C0-uuuuu-01-F9','InChI=1S/C50H52N6O2.BrH/c1-55-47-31-37(53)19-23-43(47)41-21-17-35(51)29-45(41)49(55)33-13-11-15-39(27-33)57-25-9-7-5-3-4-6-8-10-26-58-40-16-12-14-34(28-40)50-46-30-36(52)18-22-42(46)44-24-20-38(54)32-48(44)56(50)2;/h11-24,27-32,53-54H,3-10,25-26,51-52H2,1','InChIKey=CPEYQPOZJOWWDM-UHFFFAOYSA-O','*.C[n+]1c(-c2cccc(OCCCCCCCCCCOc3cccc(-c4c5cc(N)ccc5c5ccc(N)cc5[n+]4C)c3)c2)c2cc(N)ccc2c2ccc(N)cc21.[Br-]',NULL),
	(175688,0,0,NULL,'Consistent with Molecular Formula','C56H66?BrN6O2',935.0804,'Phenanthridinium, 6,6\'-[1,16-hexadecanediylbis(oxy-3,1-phenylene)]bis[3,8-diamino-5-methyl-, dibromide','316A19B9488EC543-FICuS-01-4F','316A19B9488EC543-FICTS-01-2E','316A19B9488EC543-uuuuu-01-FE','InChI=1S/C56H64N6O2.BrH/c1-61-53-37-43(59)25-29-49(53)47-27-23-41(57)35-51(47)55(61)39-19-17-21-45(33-39)63-31-15-13-11-9-7-5-3-4-6-8-10-12-14-16-32-64-46-22-18-20-40(34-46)56-52-36-42(58)24-28-48(52)50-30-26-44(60)38-54(50)62(56)2;/h17-30,33-38,59-60H,3-','InChIKey=RMUYOOIRIDAZHZ-UHFFFAOYSA-O','*.C[n+]1c(-c2cccc(OCCCCCCCCCCCCCCCCOc3cccc(-c4c5cc(N)ccc5c5ccc(N)cc5[n+]4C)c3)c2)c2cc(N)ccc2c2ccc(N)cc21.[Br-]',NULL),
	(175689,6,0,NULL,'Consistent with Molecular Formula','C27H30ClNO10',563.9877,NULL,'9AF891B20343B533-FICuS-01-44','E66545473D8EA23C-FICTS-01-3D','C2C77DABBC7FD696-uuuuu-01-4E','InChI=1S/C27H29NO10.ClH/c1-10(29)26-14(28)7-17(38-26)37-16-9-27(35,11(2)30)8-13-19(16)25(34)21-20(23(13)32)22(31)12-5-4-6-15(36-3)18(12)24(21)33;/h4-6,10,14,16-17,26,29,32,34-35H,7-9,28H2,1-3H3;1H/t10?,14?,16-,17?,26?,27-;/m0./s1','InChIKey=BRUFTEWRFJDSNS-CTXOBBDOSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(C(C)O)O1.Cl','1'),
	(175690,11,0,'78835-06-0','Consistent with Molecular Formula','C30H46O3',454.6916,'THYSANOLACTONE\nThysanolactone','B5E3E865DEC2D458-FICuS-01-81','B5E3E865DEC2D458-FICTS-01-60','B5E3E865DEC2D458-uuuuu-01-30','InChI=1S/C30H46O3/c1-17(2)18-11-14-27(5)19(18)12-15-28(6)21(27)9-10-22-29(28,7)16-13-20-26(3,4)25-32-23(24(31)33-25)30(20,22)8/h18-23,25H,1,9-16H2,2-8H3','InChIKey=JKVLECODSCOIBO-UHFFFAOYSA-N','C=C(C)C1CCC2(C)C1CCC1(C)C2CCC2C3(C)C4OC(OC4=O)C(C)(C)C3CCC21C','1'),
	(175691,21,2,'79553-45-0','Consistent with Molecular Formula','C47H80O16',901.1394,'CYTOVARICIN\nCytovaricin','8120894095E1961E-FICuS-01-30','8120894095E1961E-FICTS-01-0F','D7B13285083A40DC-uuuuu-01-FD','InChI=1S/C47H80O16/c1-10-32(48)21-33-27(3)15-19-46(62-33)23-35-28(4)36(63-46)24-47(56)31(20-26(2)25-58-47)14-12-11-13-17-44(7,54)43(53)41(61-38-22-34(57-9)40(51)30(6)59-38)39(50)29(5)42(52)45(8,55)18-16-37(49)60-35/h12,14,16,18,26-36,38-43,48,50-56H,10-11','InChIKey=NORZLTHXFWGSAT-IMOQJAIBSA-N','CCC(O)CC1OC2(CCC1C)CC1OC(=O)/C=C\\C(C)(O)C(O)C(C)C(O)C(OC3CC(OC)C(O)C(C)O3)C(O)C(C)(O)CCC/C=C/C3CC(C)COC3(O)CC(O2)C1C','1'),
	(175692,0,0,'74415-33-1','Consistent with Molecular Formula','C24H26N4O',386.4956,NULL,'9B68BCE774497EF8-FICuS-01-83','9B68BCE774497EF8-FICTS-01-62','9B68BCE774497EF8-uuuuu-01-32','InChI=1S/C24H26N4O/c1-26(2)19-13-9-17(10-14-19)24(18-11-15-20(16-12-18)27(3)4)22-8-6-5-7-21(22)23(29)28(24)25/h5-16H,25H2,1-4H3','InChIKey=KGQQDECHVUTVPS-UHFFFAOYSA-N','CN(C)c1ccc(C2(c3ccc(N(C)C)cc3)c3ccccc3C(=O)N2N)cc1',NULL),
	(175693,10,0,'81703-98-2','Consistent with Molecular Formula','C33H39NO13',657.67,'5,12-Naphthacenedione, 8-acetyl-10-[[3-amino-2,3,6-trideoxy-4-O-(2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, (8S-cis)-','FB6B117D6752A039-FICuS-01-55','FB6B117D6752A039-FICTS-01-34','25F01114219C52CA-uuuuu-01-E4','InChI=1S/C33H39NO13/c1-12-27(37)18(36)9-22(44-12)47-32-13(2)45-21(8-17(32)34)46-20-11-33(42,14(3)35)10-16-24(20)31(41)26-25(29(16)39)28(38)15-6-5-7-19(43-4)23(15)30(26)40/h5-7,12-13,17-18,20-22,27,32,36-37,39,41-42H,8-11,34H2,1-4H3/t12?,13?,17?,18?,20-,21','InChIKey=QTGKDZKONUUXOU-OMFYGSFWSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(OC2CC(O)C(O)C(C)O2)C(C)O1','1'),
	(175694,6,0,NULL,'Consistent with Molecular Formula','C27H29NO10',527.5268,NULL,'C2C77DABBC7FD696-FICuS-01-9F','BAE669ECD464FE6D-FICTS-01-82','C2C77DABBC7FD696-uuuuu-01-4E','InChI=1S/C27H29NO10/c1-10(29)26-14(28)7-17(38-26)37-16-9-27(35,11(2)30)8-13-19(16)25(34)21-20(23(13)32)22(31)12-5-4-6-15(36-3)18(12)24(21)33/h4-6,10,14,16-17,26,29,32,34-35H,7-9,28H2,1-3H3','InChIKey=LLLPPVRUHNCLSS-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(C(C)O)O1','1'),
	(175695,4,0,'10585-57-6','Consistent with Molecular Formula','C23H24O8',428.4378,'ROTENONE, DIHYDRO-DIHYDROXY-\n6\',7\'-Dihydro-6\',7\'-dihydroxyrotenone\nRotenone, 6\',7\'-dihydro-6\',7\'-dihydroxy-\nWLN: T G5 D6 B666 CV HO MO PO DU- L GU- KTTTT&J EQ FQ IY1&U1 SO1 TO1\n[1]Benzopyrano[3,4-b]furo[2,3-h][1]benzopyran-6(6aH)-one, 2-(1,2-dihydroxy-1-methylethyl)-1,2,12,12a-tetrahydro-8,9-dimethoxy-, [2R-(2.alpha.,6a.alpha.,12a.alpha.)]-\n[1]Benzopyrano[3,4-b]furo[2,3-h][1]benzopyran-6(6a.alpha.H)-one, 2.alpha.-(1,2-dihydroxy-1-methylethyl)-1,2,12,12a.alpha.-tetrahydro-8,9-dimethoxy-','AEC3A569388D6ABA-FICuS-01-89','AEC3A569388D6ABA-FICTS-01-68','AEC3A569388D6ABA-uuuuu-01-38','InChI=1S/C23H24O8/c1-23(26,10-24)19-7-13-14(30-19)5-4-11-21(25)20-12-6-16(27-2)17(28-3)8-15(12)29-9-18(20)31-22(11)13/h4-6,8,18-20,24,26H,7,9-10H2,1-3H3','InChIKey=HCVCUIIDODCONY-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1C(=O)c3ccc4c(c3OC1CO2)CC(C(C)(O)CO)O4','1'),
	(175696,0,0,'56881-42-6','Consistent with Molecular Formula','C6H5N7',175.1524,NULL,'5FFBAC5325043FB3-FICuS-01-6F','5FFBAC5325043FB3-FICTS-01-4E','5FFBAC5325043FB3-uuuuu-01-1E','InChI=1S/C6H5N7/c1-4-2-5-8-7-3-12(5)6-9-10-11-13(4)6/h2-3H,1H3','InChIKey=PSFKTNOGBFBODE-UHFFFAOYSA-N','Cc1cc2nncn2c2nnnn12',NULL),
	(175697,0,0,'67433-55-0','Consistent with Molecular Formula','C13H11N7',265.2768,NULL,'0C120C053DAAC1D5-FICuS-01-5B','0C120C053DAAC1D5-FICTS-01-3A','0C120C053DAAC1D5-uuuuu-01-0A','InChI=1S/C13H11N7/c1-8-3-5-10(6-4-8)12-15-14-11-7-9(2)20-13(19(11)12)16-17-18-20/h3-7H,1-2H3','InChIKey=BKDMFLPQLWPAQW-UHFFFAOYSA-N','Cc1ccc(-c2nnc3cc(C)n4nnnc4n23)cc1',NULL),
	(175698,0,0,'67433-62-9','Consistent with Molecular Formula','C14H13N7O2',311.3024,NULL,'A00607AB180A96BF-FICuS-01-59','A00607AB180A96BF-FICTS-01-38','A00607AB180A96BF-uuuuu-01-08','InChI=1S/C14H13N7O2/c1-8-6-12-15-16-13(20(12)14-17-18-19-21(8)14)9-4-5-10(22-2)11(7-9)23-3/h4-7H,1-3H3','InChIKey=AFWDKJKFYMWJFT-UHFFFAOYSA-N','COc1ccc(-c2nnc3cc(C)n4nnnc4n23)cc1OC',NULL),
	(175699,0,0,'67433-57-2','Consistent with Molecular Formula','C12H8N8O2',296.2476,NULL,'2E86A77AC7FA9922-FICuS-01-73','2E86A77AC7FA9922-FICTS-01-52','2E86A77AC7FA9922-uuuuu-01-22','InChI=1S/C12H8N8O2/c1-7-5-10-13-14-11(18(10)12-15-16-17-19(7)12)8-3-2-4-9(6-8)20(21)22/h2-6H,1H3','InChIKey=IXBMTZUULGDHGE-UHFFFAOYSA-N','Cc1cc2nnc(-c3cccc([N+](=O)[O-])c3)n2c2nnnn12',NULL),
	(175700,0,0,'67433-63-0','Consistent with Molecular Formula','C13H8N8',276.2598,NULL,'9E3CFFB52C40685E-FICuS-01-7F','9E3CFFB52C40685E-FICTS-01-5E','9E3CFFB52C40685E-uuuuu-01-2E','InChI=1S/C13H8N8/c1-8-6-11-15-16-12(10-4-2-9(7-14)3-5-10)20(11)13-17-18-19-21(8)13/h2-6H,1H3','InChIKey=JOTNRTDGGLSAMF-UHFFFAOYSA-N','Cc1cc2nnc(-c3ccc(C#N)cc3)n2c2nnnn12',NULL),
	(175701,8,0,'82423-05-0','Consistent with Molecular Formula','C22H26?2N4O5',426.4712,'CYANOCYCLINE A\nCYANOCYCLINE A (CHUGAI)\n4,6-Methano-5H-benz[h]oxazolo[3,2-a]pyrazino[3,2,1-de][1,5]naphthyridine-7-carbonitrile, 1,2,3a,4,4a,6,7,9,10,13,13b,13c-dodecahydro-9-(hydroxymethyl)-11-methoxy-5,12-dimethyl-10,13-dioxo-','B852BA81A10BA5C5-FICuS-01-66','B852BA81A10BA5C5-FICTS-01-45','B852BA81A10BA5C5-uuuuu-01-15','InChI=1S/C22H26N4O5/c1-9-19(28)15-14(20(29)21(9)30-3)13(8-27)26-12(7-23)11-6-10-16(24(11)2)18(26)17(15)25-4-5-31-22(10)25/h10-13,16-18,22,27H,4-6,8H2,1-3H3','InChIKey=KDWXMIJUXUSUMZ-UHFFFAOYSA-N','*.*.COC1=C(C)C(=O)C2=C(C1=O)C(CO)N1C(C#N)C3CC4C(C1C2N1CCOC41)N3C','1'),
	(175702,1,0,'73187-27-6','Consistent with Molecular Formula','C21H24N4',332.4474,NULL,'2728D234F5D2CDF2-FICuS-01-67','2728D234F5D2CDF2-FICTS-01-46','2728D234F5D2CDF2-uuuuu-01-16','InChI=1S/C21H24N4/c1-2-4-18-17(3-1)21-19(23-18)8-12-25-14-13-24(15-20(21)25)11-7-16-5-9-22-10-6-16/h1-6,9-10,20,23H,7-8,11-15H2','InChIKey=JLPQEMCCJSONLS-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)CCN1CCN(CCc2ccncc2)CC31','1'),
	(175703,2,0,'73187-29-8','Consistent with Molecular Formula','C24H28FN3O',393.5031,NULL,'40432D9FB3C32184-FICuS-01-41','40432D9FB3C32184-FICTS-01-20','40432D9FB3C32184-uuuuu-01-F0','InChI=1S/C24H28FN3O/c25-18-9-7-17(8-10-18)23(29)6-3-12-27-14-15-28-13-11-21-24(22(28)16-27)19-4-1-2-5-20(19)26-21/h1-2,4-5,7-10,22-23,26,29H,3,6,11-16H2','InChIKey=GGLXFWQANMJCNR-UHFFFAOYSA-N','OC(CCCN1CCN2CCc3[nH]c4ccccc4c3C2C1)c1ccc(F)cc1','1'),
	(175704,2,0,'75508-80-4','Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'2B9A0644714B00AE-FICuS-01-47','2B9A0644714B00AE-FICTS-01-26','2B9A0644714B00AE-uuuuu-01-F6','InChI=1S/C11H13NO5/c1-9(2)8(13)16-11(17-9)6-4-10(3,5-7-11)12(14)15/h4-7H,1-3H3','InChIKey=MBYLKEOTDWNNLU-UHFFFAOYSA-N','CC1(C)OC2(C=CC(C)([N+](=O)[O-])C=C2)OC1=O','1'),
	(175705,0,1,'77615-68-0','Consistent with Molecular Formula','C24H32N4O8',504.5388,NULL,'B6B424A8C3B40322-FICuS-01-47','B6B424A8C3B40322-FICTS-01-26','B6B424A8C3B40322-uuuuu-01-F6','InChI=1S/C24H32N4O8/c1-9-33-21(29)17-13(5)27(14(6)18(17)22(30)34-10-2)25-26-28-15(7)19(23(31)35-11-3)20(16(28)8)24(32)36-12-4/h9-12H2,1-8H3','InChIKey=QSYZFBIYNBLDPE-UHFFFAOYSA-N','CCOC(=O)c1c(C(=O)OCC)c(C)n(/N=N/n2c(C)c(C(=O)OCC)c(C(=O)OCC)c2C)c1C','1'),
	(175706,0,0,'75194-66-0','No Comparision - Unparameterized Atom - S(a15) connected atoms =[ C C O O O ]','C18H8F12O3S',532.3002,NULL,'3B827A2B4835B011-FICuS-01-3A','3B827A2B4835B011-FICTS-01-19','3B827A2B4835B011-uuuuu-01-E9','InChI=1S/C18H8F12O3S/c19-15(20,21)13(16(22,23)24)9-5-1-3-7-11(9)34(31,32-13)12-8-4-2-6-10(12)14(33-34,17(25,26)27)18(28,29)30/h1-8H','InChIKey=MTMDVLJSPKCRBL-UHFFFAOYSA-N','O=S12(OC(C(F)(F)F)(C(F)(F)F)c3ccccc31)OC(C(F)(F)F)(C(F)(F)F)c1ccccc12',NULL),
	(175707,1,0,'77307-78-9','Consistent with Molecular Formula','C18H19N3',277.3682,NULL,'AB3CB09AB4BC2FE9-FICuS-01-9D','2F15AF510BA11509-FICTS-01-24','AB3CB09AB4BC2FE9-uuuuu-01-4C','InChI=1S/C18H19N3/c1-18(15-11-7-4-8-12-15)13-16(20-17(19)21(18)2)14-9-5-3-6-10-14/h3-13H,1-2H3,(H2,19,20)','InChIKey=IKDIBMMUVRXPGJ-UHFFFAOYSA-N','CN1C(N)=NC(c2ccccc2)=CC1(C)c1ccccc1','1'),
	(175708,1,0,'58544-41-5','Consistent with Molecular Formula','C16H15N3',249.3146,NULL,'B2223B1AFEDC9DD3-FICuS-01-8C','5DD89C52844FDC3C-FICTS-01-61','B2223B1AFEDC9DD3-uuuuu-01-3B','InChI=1S/C16H15N3/c17-16-18-14(12-7-3-1-4-8-12)11-15(19-16)13-9-5-2-6-10-13/h1-11,14H,(H3,17,18,19)','InChIKey=DKLVEAMDTVVKTQ-UHFFFAOYSA-N','NC1=NC(c2ccccc2)=CC(c2ccccc2)N1','1'),
	(175709,3,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'5EA47D904A5FA855-FICuS-01-6D','5EA47D904A5FA855-FICTS-01-4C','5EA47D904A5FA855-uuuuu-01-1C','InChI=1S/C15H18O5/c1-15-9(7-13(17)20-3)5-4-6-10(15)11(16)8-12(19-2)14(15)18/h4-5,8-10H,6-7H2,1-3H3','InChIKey=KSDNMMMSCKSKBX-UHFFFAOYSA-N','COC(=O)CC1C=CCC2C(=O)C=C(OC)C(=O)C12C','1'),
	(175710,4,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'3D68C8CB7B9205F1-FICuS-01-6C','3D68C8CB7B9205F1-FICTS-01-4B','3D68C8CB7B9205F1-uuuuu-01-1B','InChI=1S/C14H16O4/c1-14-8-4-3-5-9(14)10(15)7-11(17-2)13(14)18-12(16)6-8/h3-4,7-9,13H,5-6H2,1-2H3','InChIKey=FQTQCERPJYOFAF-UHFFFAOYSA-N','COC1=CC(=O)C2CC=CC3CC(=O)OC1C32C','1'),
	(175711,4,0,NULL,'Consistent with Molecular Formula','C16H24O5',296.3626,NULL,'08D49689BA1C4737-FICuS-01-53','08D49689BA1C4737-FICTS-01-32','08D49689BA1C4737-uuuuu-01-02','InChI=1S/C16H24O5/c1-16-11(7-8-21-10-19-2)5-4-6-12(16)13(17)9-14(20-3)15(16)18/h4-5,9,11-12,15,18H,6-8,10H2,1-3H3','InChIKey=XIZBYVIGQWQCLR-UHFFFAOYSA-N','COCOCCC1C=CCC2C(=O)C=C(OC)C(O)C12C','1'),
	(175712,3,0,NULL,'Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'997D105563303F21-FICuS-01-27','997D105563303F21-FICTS-01-06','997D105563303F21-uuuuu-01-D6','InChI=1S/C14H16O5/c1-14-8(6-12(16)17)4-3-5-9(14)10(15)7-11(19-2)13(14)18/h3-4,7-9H,5-6H2,1-2H3,(H,16,17)','InChIKey=RICGRVKVEBJEKK-UHFFFAOYSA-N','COC1=CC(=O)C2CC=CC(CC(=O)O)C2(C)C1=O','1'),
	(175713,4,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'EE4AE73A9A0897D5-FICuS-01-81','EE4AE73A9A0897D5-FICTS-01-60','EE4AE73A9A0897D5-uuuuu-01-30','InChI=1S/C14H16O3/c1-8-6-11(15)13-14(2)9(7-12(16)17-13)4-3-5-10(8)14/h3-4,6,9-10,13H,5,7H2,1-2H3','InChIKey=CLAGZMXLPFFXKA-UHFFFAOYSA-N','CC1=CC(=O)C2OC(=O)CC3C=CCC1C32C','1'),
	(175714,3,0,NULL,'Consistent with Molecular Formula','C16H20O5',292.331,NULL,'C850CCE2393C533A-FICuS-01-62','C850CCE2393C533A-FICTS-01-41','C850CCE2393C533A-uuuuu-01-11','InChI=1S/C16H20O5/c1-9-5-6-10-12(17)8-13(20-3)15(19)16(10,2)11(9)7-14(18)21-4/h5,8,10-11H,6-7H2,1-4H3','InChIKey=LCOLUVFCFWMERI-UHFFFAOYSA-N','COC(=O)CC1C(C)=CCC2C(=O)C=C(OC)C(=O)C21C','1'),
	(175715,4,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'5B2570422B847D76-FICuS-01-3A','5B2570422B847D76-FICTS-01-19','5B2570422B847D76-uuuuu-01-E9','InChI=1S/C15H18O4/c1-8-4-5-9-11(16)7-12(18-3)14-15(9,2)10(8)6-13(17)19-14/h4,7,9-10,14H,5-6H2,1-3H3','InChIKey=BKQLDXUVJOPIGN-UHFFFAOYSA-N','COC1=CC(=O)C2CC=C(C)C3CC(=O)OC1C23C','1'),
	(175716,4,0,NULL,'Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'A5FDEBEAB1C7F30D-FICuS-01-AE','A5FDEBEAB1C7F30D-FICTS-01-8D','A5FDEBEAB1C7F30D-uuuuu-01-5D','InChI=1S/C14H16O5/c1-18-11-6-10(16)9-4-2-3-8-5-12(17)19-13(11)14(8,9)7-15/h2-3,6,8-9,13,15H,4-5,7H2,1H3','InChIKey=HLTOHZHTDZDJEN-UHFFFAOYSA-N','COC1=CC(=O)C2CC=CC3CC(=O)OC1C32CO','1'),
	(175717,0,0,'42794-77-4','Consistent with Molecular Formula','C7H13N3',139.1998,NULL,'ABE3D31B4FB8C168-FICuS-01-82','71869800F5B19E8A-FICTS-01-32','ABE3D31B4FB8C168-uuuuu-01-31','InChI=1S/C7H13N3/c1-5-4-7(2,3)10-6(8)9-5/h4H,1-3H3,(H3,8,9,10)','InChIKey=BPAJEVCTCJTYKP-UHFFFAOYSA-N','CC1=CC(C)(C)NC(N)=N1',NULL),
	(175718,0,0,'77307-79-0','Consistent with Molecular Formula','C8H15N3',153.2266,NULL,'453728FCA0903A83-FICuS-01-46','077A3EF32E944821-FICTS-01-29','453728FCA0903A83-uuuuu-01-F5','InChI=1S/C8H15N3/c1-6-5-8(2,3)11(4)7(9)10-6/h5H,1-4H3,(H2,9,10)','InChIKey=KYBAFEPHAGYZEJ-UHFFFAOYSA-N','CC1=CC(C)(C)N(C)C(N)=N1',NULL),
	(175719,6,0,NULL,'Consistent with Molecular Formula','C27H29NO10',527.5268,NULL,'9A0436573CCE6C7D-FICuS-01-6C','E699E2A202037B72-FICTS-01-24','C2C77DABBC7FD696-uuuuu-01-4E','InChI=1S/C27H29NO10/c1-10(29)26-14(28)7-17(38-26)37-16-9-27(35,11(2)30)8-13-19(16)25(34)21-20(23(13)32)22(31)12-5-4-6-15(36-3)18(12)24(21)33/h4-6,10,14,16-17,26,29,32,34-35H,7-9,28H2,1-3H3/t10?,14?,16-,17?,26?,27-/m0/s1','InChIKey=LLLPPVRUHNCLSS-BYVXIKBXSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(C(C)O)O1','1'),
	(175720,0,0,'16025-16-4','Consistent with Molecular Formula','C4H3ClN2O',130.5335,NULL,'92E84FA7C2B693FF-FICuS-01-86','92E84FA7C2B693FF-FICTS-01-65','92E84FA7C2B693FF-uuuuu-01-35','InChI=1S/C4H3ClN2O/c5-4-3-6-1-2-7(4)8/h1-3H','InChIKey=WMFVTBWTDDQNRO-UHFFFAOYSA-N','[O-][n+]1ccncc1Cl',NULL),
	(175721,0,0,'19745-07-4','Consistent with Molecular Formula','C4H2Cl2N2',148.9792,NULL,'BE0968B1EE943D86-FICuS-01-74','BE0968B1EE943D86-FICTS-01-53','BE0968B1EE943D86-uuuuu-01-23','InChI=1S/C4H2Cl2N2/c5-3-1-7-4(6)2-8-3/h1-2H','InChIKey=JVSDZAGCHKCSGR-UHFFFAOYSA-N','Clc1cnc(Cl)cn1',NULL),
	(175722,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'A7B7EAE707CA37C3-FICuS-01-85','A7B7EAE707CA37C3-FICTS-01-64','A7B7EAE707CA37C3-uuuuu-01-34','InChI=1S/C8H11N3O2/c1-13-5-4-11-8(12)7-6-9-2-3-10-7/h2-3,6H,4-5H2,1H3,(H,11,12)','InChIKey=ZRSKMBQJYNGLDB-UHFFFAOYSA-N','COCCNC(=O)c1cnccn1',NULL),
	(175723,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'A17A89EAD384B9AA-FICuS-01-88','A17A89EAD384B9AA-FICTS-01-67','A17A89EAD384B9AA-uuuuu-01-37','InChI=1S/C8H11N3O3/c1-14-5-3-10-8(12)7-6-11(13)4-2-9-7/h2,4,6H,3,5H2,1H3,(H,10,12)','InChIKey=AYGDVOCDRUVJFT-UHFFFAOYSA-N','COCCNC(=O)c1c[n+]([O-])ccn1',NULL),
	(175724,0,1,'54930-23-3','Consistent with Molecular Formula','C7H11NO4',173.1682,NULL,'C8A1B7CE2126181E-FICuS-01-5F','CA56387B35BF76BE-FICTS-01-5D','C8A1B7CE2126181E-uuuuu-01-0E','InChI=1S/C7H11NO4/c1-12-5-4-8-6(9)2-3-7(10)11/h2-3H,4-5H2,1H3,(H,8,9)(H,10,11)','InChIKey=SAUVQRXQIQIYKI-UHFFFAOYSA-N','COCCNC(=O)/C=C/C(=O)O','1'),
	(175725,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'0943863FC7976260-FICuS-01-36','0943863FC7976260-FICTS-01-15','0943863FC7976260-uuuuu-01-E5','InChI=1S/C20H22N2O3/c1-11-7-14-15(8-12(11)2)22-16-9-13-5-6-17(23-3)20(24-4)19(13)25-18(16)10-21-14/h5-8,18,21H,9-10H2,1-4H3','InChIKey=DWIXYSCHSJYYHO-UHFFFAOYSA-N','COc1ccc2c(c1OC)OC1CNc3cc(C)c(C)cc3N=C1C2','1'),
	(175726,0,0,'77093-93-7','Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'E6637839427D81E0-FICuS-01-45','E6637839427D81E0-FICTS-01-24','E6637839427D81E0-uuuuu-01-F4','InChI=1S/C10H9ClN2O2/c11-5-6-12-10-13-8-4-2-1-3-7(8)9(14)15-10/h1-4H,5-6H2,(H,12,13)','InChIKey=KFSRFZLPZZONHH-UHFFFAOYSA-N','O=c1oc(NCCCl)nc2ccccc12',NULL),
	(175727,0,0,'71509-13-2','Consistent with Molecular Formula','C23H20N2O3',372.4226,NULL,'B1FD95465CDC1F28-FICuS-01-7C','B1FD95465CDC1F28-FICTS-01-5B','B1FD95465CDC1F28-uuuuu-01-2B','InChI=1S/C23H20N2O3/c26-20-15-19(24-13-7-2-8-14-24)21-22(28-20)17-11-5-6-12-18(17)25(23(21)27)16-9-3-1-4-10-16/h1,3-6,9-12,15H,2,7-8,13-14H2','InChIKey=QPCIBQMPCWRYNX-UHFFFAOYSA-N','O=c1cc(N2CCCCC2)c2c(=O)n(-c3ccccc3)c3ccccc3c2o1',NULL),
	(175728,1,0,'59320-64-8','Consistent with Molecular Formula','C21H19NO',301.3872,'(-)-(2S)-2-[(R)-.alpha.-Methylbenzyl]-3,3-diphenyloxaziridine\nOxaziridine, 3,3-diphenyl-2-(1-phenylethyl)-, [S-(R*,S*)]-','AC74E2EEDF0052E9-FICuS-01-86','AC74E2EEDF0052E9-FICTS-01-65','AC74E2EEDF0052E9-uuuuu-01-35','InChI=1S/C21H19NO/c1-17(18-11-5-2-6-12-18)22-21(23-22,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-17H,1H3','InChIKey=OZSZMZQRLSYNMX-UHFFFAOYSA-N','CC(c1ccccc1)N1OC1(c1ccccc1)c1ccccc1','1'),
	(175729,1,0,'64954-02-5','Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'AC74E2EEDF0052E9-FICuS-01-86','AC74E2EEDF0052E9-FICTS-01-65','AC74E2EEDF0052E9-uuuuu-01-35','InChI=1S/C21H19NO/c1-17(18-11-5-2-6-12-18)22-21(23-22,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-17H,1H3','InChIKey=OZSZMZQRLSYNMX-UHFFFAOYSA-N','CC(c1ccccc1)N1OC1(c1ccccc1)c1ccccc1','1'),
	(175730,2,0,NULL,'Consistent with Molecular Formula','C22H30N2O2',354.4912,NULL,'A7F60C741B6D1BA3-FICuS-01-6D','A7F60C741B6D1BA3-FICTS-01-4C','62ADFBD3F6DB0961-uuuuu-01-34','InChI=1S/2C11H15NO/c2*1-9(12-11(2,3)13-12)10-7-5-4-6-8-10/h2*4-9H,1-3H3','InChIKey=GMBOJDIFPWHFFH-UHFFFAOYSA-N','CC(c1ccccc1)N1OC1(C)C.CC(c1ccccc1)N1OC1(C)C','1'),
	(175731,4,0,NULL,'Consistent with Molecular Formula','C30H26O2S',450.5942,NULL,'EE6511BD9067886F-FICuS-01-66','EE6511BD9067886F-FICTS-01-45','EE6511BD9067886F-uuuuu-01-15','InChI=1S/C30H26O2S/c31-28(23-15-7-2-8-16-23)27-29(24-17-9-3-10-18-24)33-26(22-13-5-1-6-14-22)21-30(27,32)25-19-11-4-12-20-25/h1-20,26-27,29,32H,21H2','InChIKey=FYUJQPOIMOOAFC-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)SC(c2ccccc2)CC1(O)c1ccccc1','1'),
	(175732,5,0,NULL,'Consistent with Molecular Formula','C30H26O3S',466.5936,NULL,'2CE3FC555FF7D25E-FICuS-01-8F','2CE3FC555FF7D25E-FICTS-01-6E','2CE3FC555FF7D25E-uuuuu-01-3E','InChI=1S/C30H26O3S/c31-28(23-15-7-2-8-16-23)27-29(24-17-9-3-10-18-24)34(33)26(22-13-5-1-6-14-22)21-30(27,32)25-19-11-4-12-20-25/h1-20,26-27,29,32H,21H2','InChIKey=TUUNDINYCDPFAS-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)S(=O)C(c2ccccc2)CC1(O)c1ccccc1','1'),
	(175733,2,0,NULL,'Consistent with Molecular Formula','C10H10F3NO3',249.1891,NULL,'D08BEE62873E786B-FICuS-01-75','D08BEE62873E786B-FICTS-01-54','D08BEE62873E786B-uuuuu-01-24','InChI=1S/C10H10F3NO3/c1-7(14(16)17)9(15,10(11,12)13)8-5-3-2-4-6-8/h2-7,15H,1H3','InChIKey=IMWGKYJZSCZFCD-UHFFFAOYSA-N','CC([N+](=O)[O-])C(O)(c1ccccc1)C(F)(F)F','1'),
	(175734,2,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'B07B1EBE258C4AAA-FICuS-01-88','B07B1EBE258C4AAA-FICTS-01-67','B07B1EBE258C4AAA-uuuuu-01-37','InChI=1S/C13H16O4/c1-8(10-6-4-3-5-7-10)9(2)11(12(14)15)13(16)17/h3-9,11H,1-2H3,(H,14,15)(H,16,17)','InChIKey=LUWPTODSYODTQJ-UHFFFAOYSA-N','CC(c1ccccc1)C(C)C(C(=O)O)C(=O)O','1'),
	(175735,1,0,NULL,'Consistent with Molecular Formula','C24H22O2',342.4366,NULL,'45B395F55046C3D7-FICuS-01-4E','45B395F55046C3D7-FICTS-01-2D','45B395F55046C3D7-uuuuu-01-FD','InChI=1S/C24H22O2/c1-3-26-24-19-15-10-16-20(25-2)23(19)21(17-11-6-4-7-12-17)22(24)18-13-8-5-9-14-18/h4-16,24H,3H2,1-2H3','InChIKey=DIBSUGUXXZHTKE-UHFFFAOYSA-N','CCOC1C(c2ccccc2)=C(c2ccccc2)c2c(OC)cccc21','1'),
	(175736,1,0,'912-28-7','Consistent with Molecular Formula','C27H23O2P',410.4513,NULL,'321E81A08323B881-FICuS-01-2F','321E81A08323B881-FICTS-01-0E','321E81A08323B881-uuuuu-01-DE','InChI=1S/C27H23O2P/c28-26(22-13-5-1-6-14-22)21-27(23-15-7-2-8-16-23)30(29,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20,27H,21H2','InChIKey=JPBIQNUXFAMYTL-UHFFFAOYSA-N','O=C(CC(c1ccccc1)P(=O)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(175737,5,0,NULL,'Consistent with Molecular Formula','C38H31NO2',533.6684,NULL,'0C5549ADD5CAE735-FICuS-01-77','0C5549ADD5CAE735-FICTS-01-56','0C5549ADD5CAE735-uuuuu-01-26','InChI=1S/C38H31NO2/c39-27-37(31-22-12-4-13-23-31)33(28-16-6-1-7-17-28)26-38(41,32-24-14-5-15-25-32)35(34(37)29-18-8-2-9-19-29)36(40)30-20-10-3-11-21-30/h1-25,33-35,41H,26H2','InChIKey=TUQKGEDKIBZVKK-UHFFFAOYSA-N','N#CC1(c2ccccc2)C(c2ccccc2)CC(O)(c2ccccc2)C(C(=O)c2ccccc2)C1c1ccccc1','1'),
	(175738,1,0,'16414-98-5','Consistent with Molecular Formula','C24H25O2P',376.4341,NULL,'0F14EEE22EB05A51-FICuS-01-68','0F14EEE22EB05A51-FICTS-01-47','0F14EEE22EB05A51-uuuuu-01-17','InChI=1S/C24H25O2P/c1-19(2)23(25)18-24(20-12-6-3-7-13-20)27(26,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-17,19,24H,18H2,1-2H3','InChIKey=KTYPKSRTNPDOJR-UHFFFAOYSA-N','CC(C)C(=O)CC(c1ccccc1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(175739,1,0,'80673-78-5','Consistent with Molecular Formula','C7H15O5P',210.1663,NULL,'FA7B3FEA63ABF288-FICuS-01-9A','FA7B3FEA63ABF288-FICTS-01-79','FA7B3FEA63ABF288-uuuuu-01-49','InChI=1S/C7H15O5P/c1-5-12-7(8)6(2)13(9,10-3)11-4/h6H,5H2,1-4H3','InChIKey=NGVPDNCPLJLUKE-UHFFFAOYSA-N','CCOC(=O)C(C)P(=O)(OC)OC','1'),
	(175740,2,0,'68386-85-6','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'AEC595896330F7AC-FICuS-01-71','AEC595896330F7AC-FICTS-01-50','AEC595896330F7AC-uuuuu-01-20','InChI=1S/C18H16N2O2/c19-12-16(18(20)22)15(13-7-3-1-4-8-13)11-17(21)14-9-5-2-6-10-14/h1-10,15-16H,11H2,(H2,20,22)','InChIKey=BSUBFGTXOWTBKV-UHFFFAOYSA-N','N#CC(C(N)=O)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(175741,3,0,NULL,'Consistent with Molecular Formula','C25H29NO4',407.5084,NULL,'E187444130B07235-FICuS-01-1F','E187444130B07235-FICTS-01-FE','E187444130B07235-uuuuu-01-CE','InChI=1S/C25H29NO4/c1-25(2)15-19(26-16-17-11-7-5-8-12-17)21(23(27)29-3)20(22(25)24(28)30-4)18-13-9-6-10-14-18/h5-15,20-22,26H,16H2,1-4H3','InChIKey=FQYUUTFBJUKCNY-UHFFFAOYSA-N','COC(=O)C1C(NCc2ccccc2)=CC(C)(C)C(C(=O)OC)C1c1ccccc1','1'),
	(175742,4,0,NULL,'Consistent with Molecular Formula','C24H21ClO2S',408.9417,NULL,'EAEE302929A7DBCE-FICuS-01-96','EAEE302929A7DBCE-FICTS-01-75','EAEE302929A7DBCE-uuuuu-01-45','InChI=1S/C24H21ClO2S/c25-24(27)16-20(17-10-4-1-5-11-17)28-23(19-14-8-3-9-15-19)21(24)22(26)18-12-6-2-7-13-18/h1-15,20-21,23,27H,16H2','InChIKey=XJHSCFKWDRSPFB-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)SC(c2ccccc2)CC1(O)Cl','1'),
	(175743,4,0,'92760-85-5','Consistent with Molecular Formula','C20H22O2S',326.4526,NULL,'BAC82DAFA356B1AA-FICuS-01-96','BAC82DAFA356B1AA-FICTS-01-75','BAC82DAFA356B1AA-uuuuu-01-45','InChI=1S/C20H22O2S/c1-14(21)18-19(16-11-7-4-8-12-16)23-17(13-20(18,2)22)15-9-5-3-6-10-15/h3-12,17-19,22H,13H2,1-2H3','InChIKey=SGKXKAJYNFOHAR-UHFFFAOYSA-N','CC(=O)C1C(c2ccccc2)SC(c2ccccc2)CC1(C)O','1'),
	(175744,4,0,NULL,'Consistent with Molecular Formula','C20H22N2',290.4072,NULL,'4C119A3CD8DFCBEA-FICuS-01-A1','4C119A3CD8DFCBEA-FICTS-01-80','4C119A3CD8DFCBEA-uuuuu-01-50','InChI=1S/C20H22N2/c1-19-11-15(13-7-3-5-9-17(13)21-19)16-12-20(19,2)22-18-10-6-4-8-14(16)18/h3-10,15-16,21-22H,11-12H2,1-2H3','InChIKey=BUBFKGPFTSSQPA-UHFFFAOYSA-N','CC12CC(c3ccccc3N1)C1CC2(C)Nc2ccccc21','1'),
	(175745,1,0,'78102-47-3','Consistent with Molecular Formula','C15H22N2OS',278.4116,NULL,'55EF36C63F58345B-FICuS-01-62','55EF36C63F58345B-FICTS-01-41','55EF36C63F58345B-uuuuu-01-11','InChI=1S/C15H22N2OS/c1-14(2)11-15(3,18)17(13(19)16-14)10-9-12-7-5-4-6-8-12/h4-8,18H,9-11H2,1-3H3,(H,16,19)','InChIKey=GNHDMONNCSTARX-UHFFFAOYSA-N','CC1(C)CC(C)(O)N(CCc2ccccc2)C(=S)N1','1'),
	(175746,0,0,'23903-53-9','Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'0F4DF6DF9809D1AC-FICuS-01-8E','0F4DF6DF9809D1AC-FICTS-01-6D','0F4DF6DF9809D1AC-uuuuu-01-3D','InChI=1S/C11H12N2O3S/c1-4-16-11(15)8-5(2)7-9(14)12-6(3)13-10(7)17-8/h4H2,1-3H3,(H,12,13,14)','InChIKey=USANWBIBDSRZOM-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(C)nc(O)c2c1C',NULL),
	(175747,0,0,'77373-44-5','Consistent with Molecular Formula','C13H11N3OS',257.3094,NULL,'44A823A907627AD4-FICuS-01-46','44A823A907627AD4-FICTS-01-25','44A823A907627AD4-uuuuu-01-F5','InChI=1S/C13H11N3OS/c1-2-9-6-10-12(17)15-11(16-13(10)18-9)8-4-3-5-14-7-8/h3-7H,2H2,1H3,(H,15,16,17)','InChIKey=UFWKGVAWQARHRV-UHFFFAOYSA-N','CCc1cc2c(O)nc(-c3cccnc3)nc2s1',NULL),
	(175748,0,0,'77373-45-6','Consistent with Molecular Formula','C11H13N3S',219.3038,NULL,'3724C308247D33E4-FICuS-01-35','3724C308247D33E4-FICTS-01-14','3724C308247D33E4-uuuuu-01-E4','InChI=1S/C11H13N3S/c1-6-13-10(12)9-7-4-2-3-5-8(7)15-11(9)14-6/h2-5H2,1H3,(H2,12,13,14)','InChIKey=WVHVEKNMMTUUCR-UHFFFAOYSA-N','Cc1nc(N)c2c3c(sc2n1)CCCC3',NULL),
	(175749,0,0,'77995-35-8','Consistent with Molecular Formula','C12H12N4S',244.3136,NULL,'FBBD6901058A7B7D-FICuS-01-77','FBBD6901058A7B7D-FICTS-01-56','FBBD6901058A7B7D-uuuuu-01-26','InChI=1S/C12H12N4S/c1-7-14-12-10(11-15-13-6-16(7)11)8-4-2-3-5-9(8)17-12/h6H,2-5H2,1H3','InChIKey=PONPELTUPXRSHB-UHFFFAOYSA-N','Cc1nc2sc3c(c2c2nncn12)CCCC3',NULL),
	(175750,0,0,'40106-82-9','Consistent with Molecular Formula','C11H10N4S',230.2868,NULL,'0F23D32F38018441-FICuS-01-2E','0F23D32F38018441-FICTS-01-0D','0F23D32F38018441-uuuuu-01-DD','InChI=1S/C11H10N4S/c1-2-4-8-7(3-1)9-10-14-13-6-15(10)5-12-11(9)16-8/h5-6H,1-4H2','InChIKey=GOMHVJXSMQEXRS-UHFFFAOYSA-N','c1nnc2c3c4c(sc3ncn12)CCCC4',NULL),
	(175751,0,0,'77995-40-5','Consistent with Molecular Formula','C12H12N4S',244.3136,NULL,'A2DBBC35AB08F3C5-FICuS-01-89','A2DBBC35AB08F3C5-FICTS-01-68','A2DBBC35AB08F3C5-uuuuu-01-38','InChI=1S/C12H12N4S/c1-7-15-12-10(11-13-6-14-16(7)11)8-4-2-3-5-9(8)17-12/h6H,2-5H2,1H3','InChIKey=WNFSSRDFJCDUAP-UHFFFAOYSA-N','Cc1nc2sc3c(c2c2ncnn12)CCCC3',NULL),
	(175752,0,0,'58125-46-5','Consistent with Molecular Formula','C11H10N4S',230.2868,NULL,'4755135153382B13-FICuS-01-11','4755135153382B13-FICTS-01-F0','4755135153382B13-uuuuu-01-C0','InChI=1S/C11H10N4S/c1-2-4-8-7(3-1)9-10-12-5-14-15(10)6-13-11(9)16-8/h5-6H,1-4H2','InChIKey=KDJMFZQAVZKLCW-UHFFFAOYSA-N','c1nc2c3c4c(sc3ncn2n1)CCCC4',NULL),
	(175753,0,0,'78041-95-9','Consistent with Molecular Formula','C13H14N4S',258.3404,NULL,'2FFD8FAE22DA38BA-FICuS-01-A4','2FFD8FAE22DA38BA-FICTS-01-83','2FFD8FAE22DA38BA-uuuuu-01-53','InChI=1S/C13H14N4S/c1-7-14-13-11(12-16-15-8(2)17(7)12)9-5-3-4-6-10(9)18-13/h3-6H2,1-2H3','InChIKey=HZTFNWZISKIRNG-UHFFFAOYSA-N','Cc1nnc2c3c4c(sc3nc(C)n12)CCCC4',NULL),
	(175754,0,0,'77995-51-8','Consistent with Molecular Formula','C13H14N4S',258.3404,NULL,'33CB67F6B65E9CBC-FICuS-01-8E','33CB67F6B65E9CBC-FICTS-01-6D','33CB67F6B65E9CBC-uuuuu-01-3D','InChI=1S/C13H14N4S/c1-7-14-12-11-9-5-3-4-6-10(9)18-13(11)15-8(2)17(12)16-7/h3-6H2,1-2H3','InChIKey=LCPGIAFGNMNCJU-UHFFFAOYSA-N','Cc1nc2c3c4c(sc3nc(C)n2n1)CCCC4',NULL),
	(175755,1,0,NULL,'Consistent with Molecular Formula','C24H30N4O2S',438.5866,NULL,'8E83D49958D5D651-FICuS-01-5F','8E83D49958D5D651-FICTS-01-3E','8E83D49958D5D651-uuuuu-01-0E','InChI=1S/C24H30N4O2S/c1-3-30-24-26-21-10-9-20(17-22(21)31-24)25-18(2)23(29)28-15-13-27(14-16-28)12-11-19-7-5-4-6-8-19/h4-10,17-18,25H,3,11-16H2,1-2H3','InChIKey=FNVSCVMKGPBTQH-UHFFFAOYSA-N','CCOc1nc2ccc(NC(C)C(=O)N3CCN(CCc4ccccc4)CC3)cc2s1','1'),
	(175756,1,0,NULL,'Consistent with Molecular Formula','C24H32N4OS',424.603,NULL,'6FB1C585399AB610-FICuS-01-5A','6FB1C585399AB610-FICTS-01-39','6FB1C585399AB610-uuuuu-01-09','InChI=1S/C24H32N4OS/c1-3-29-24-26-22-10-9-21(17-23(22)30-24)25-19(2)18-28-15-13-27(14-16-28)12-11-20-7-5-4-6-8-20/h4-10,17,19,25H,3,11-16,18H2,1-2H3','InChIKey=FRGQJVICSVLKGH-UHFFFAOYSA-N','CCOc1nc2ccc(NC(C)CN3CCN(CCc4ccccc4)CC3)cc2s1','1'),
	(175757,0,0,'76291-28-6','Consistent with Molecular Formula','C5H11N3O2S',177.2208,NULL,'CC9861FED53EC958-FICuS-01-8A','CC9861FED53EC958-FICTS-01-69','CC9861FED53EC958-uuuuu-01-39','InChI=1S/C5H11N3O2S/c1-5(2)8-6-4-7-11(3,9)10/h4H,1-3H3,(H,6,7)','InChIKey=LGINIWCWYXMTOH-UHFFFAOYSA-N','CC(C)=NN/C=N/S(C)(=O)=O',NULL),
	(175758,0,0,'76291-30-0','Consistent with Molecular Formula','C9H19N3O2S',233.328,NULL,'A6A006D8E871E502-FICuS-01-52','A6A006D8E871E502-FICTS-01-31','A6A006D8E871E502-uuuuu-01-01','InChI=1S/C9H19N3O2S/c1-7(2)9(8(3)4)12-10-6-11-15(5,13)14/h6-8H,1-5H3,(H,10,11)','InChIKey=ADJZYNRJEZSTPO-UHFFFAOYSA-N','CC(C)C(=NN/C=N/S(C)(=O)=O)C(C)C',NULL),
	(175759,0,1,'76291-31-1','Consistent with Molecular Formula','C10H13N3O2S',239.2916,NULL,'F19B1B9F7A1B8AB8-FICuS-01-89','D26D1F4D35839C8C-FICTS-01-4F','F19B1B9F7A1B8AB8-uuuuu-01-38','InChI=1S/C10H13N3O2S/c1-9(10-6-4-3-5-7-10)13-11-8-12-16(2,14)15/h3-8H,1-2H3,(H,11,12)','InChIKey=UYJGVINFQLNXQS-UHFFFAOYSA-N','C/C(=N\\N/C=N/S(C)(=O)=O)c1ccccc1','1'),
	(175760,0,1,'76291-34-4','Consistent with Molecular Formula','C11H15N3O2S',253.3184,NULL,'B7E8C0413CF22348-FICuS-01-54','B7E8C0413CF22348-FICTS-01-33','B7E8C0413CF22348-uuuuu-01-03','InChI=1S/C11H15N3O2S/c1-10(11-7-5-4-6-8-11)13-14(2)9-12-17(3,15)16/h4-9H,1-3H3','InChIKey=CXYKQYVGYVLDLP-UHFFFAOYSA-N','C/C(=N\\N(C)/C=N/S(C)(=O)=O)c1ccccc1','1'),
	(175761,0,0,'76291-35-5','Consistent with Molecular Formula','C11H15N3O2S',253.3184,NULL,'01B4D61B72AC44C9-FICuS-01-5C','01B4D61B72AC44C9-FICTS-01-3B','01B4D61B72AC44C9-uuuuu-01-0B','InChI=1S/C11H15N3O2S/c1-10(2)13-14(3)9-12-17(15,16)11-7-5-4-6-8-11/h4-9H,1-3H3','InChIKey=PBAVEWGLZKVQDJ-UHFFFAOYSA-N','CC(C)=NN(C)/C=N/S(=O)(=O)c1ccccc1',NULL),
	(175762,0,1,'76291-38-8','Consistent with Molecular Formula','C15H15N3O2S',301.3624,NULL,'FEE527648DB15ADA-FICuS-01-89','FEE527648DB15ADA-FICTS-01-68','FEE527648DB15ADA-uuuuu-01-38','InChI=1S/C15H15N3O2S/c1-13(14-8-4-2-5-9-14)18-16-12-17-21(19,20)15-10-6-3-7-11-15/h2-12H,1H3,(H,16,17)','InChIKey=QDPFAOWBDZECRH-UHFFFAOYSA-N','C/C(=N\\N/C=N/S(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(175763,0,0,'76291-40-2','Consistent with Molecular Formula','C11H15N3O2S',253.3184,NULL,'DC37B2AFE420FB55-FICuS-01-80','DC37B2AFE420FB55-FICTS-01-5F','DC37B2AFE420FB55-uuuuu-01-2F','InChI=1S/C11H15N3O2S/c1-9(2)14-12-8-13-17(15,16)11-6-4-10(3)5-7-11/h4-8H,1-3H3,(H,12,13)','InChIKey=XYAWPNNRKSLQDP-UHFFFAOYSA-N','CC(C)=NN/C=N/S(=O)(=O)c1ccc(C)cc1',NULL),
	(175764,0,2,'76291-25-3','Consistent with Molecular Formula','C11H15N3O2S',253.3184,NULL,'2715811925E90821-FICuS-01-19','2715811925E90821-FICTS-01-F8','2715811925E90821-uuuuu-01-C8','InChI=1S/C11H15N3O2S/c1-10(11-7-5-4-6-8-11)13-12-9-14(2)17(3,15)16/h4-9H,1-3H3','InChIKey=GSJLKIHCKKGIIE-UHFFFAOYSA-N','C/C(=N\\N=C\\N(C)S(C)(=O)=O)c1ccccc1','1'),
	(175765,0,2,'76291-26-4','Consistent with Molecular Formula','C17H19N3O2S',329.416,NULL,'7DBA0F81653D213B-FICuS-01-5E','7DBA0F81653D213B-FICTS-01-3D','7DBA0F81653D213B-uuuuu-01-0D','InChI=1S/C17H19N3O2S/c1-14-9-11-17(12-10-14)23(21,22)20(3)13-18-19-15(2)16-7-5-4-6-8-16/h4-13H,1-3H3','InChIKey=YYILCYXIUSOBQQ-UHFFFAOYSA-N','C/C(=N\\N=C\\N(C)S(=O)(=O)c1ccc(C)cc1)c1ccccc1','1'),
	(175766,5,0,'64780-36-5','Consistent with Molecular Formula','C10H18B2O6',255.8686,NULL,'2D17569C8264FB63-FICuS-01-51','2D17569C8264FB63-FICTS-01-30','2D17569C8264FB63-uuuuu-01-00','InChI=1S/C10H18B2O6/c1-3-11-14-5-6(16-11)7-8-9(10(13)15-7)18-12(4-2)17-8/h6-10,13H,3-5H2,1-2H3','InChIKey=ZFMQHWJGTQPNGL-UHFFFAOYSA-N','CCB1OCC(C2OC(O)C3OB(CC)OC32)O1','1'),
	(175767,0,1,NULL,'Consistent with Molecular Formula','C19H12N4',296.3306,NULL,'F60142CD92C1FDD6-FICuS-01-74','20C4194B65ACDA68-FICTS-01-41','F60142CD92C1FDD6-uuuuu-01-23','InChI=1S/C19H12N4/c20-11-15(22)16(12-21)23-19-17(13-7-3-1-4-8-13)18(19)14-9-5-2-6-10-14/h1-10H,22H2/b16-15-','InChIKey=LAWZWSFVFWBLRK-NXVVXOECSA-N','N#C/C(N)=C(\\C#N)N=c1c(-c2ccccc2)c1-c1ccccc1','1'),
	(175768,3,0,'75754-43-7','Consistent with Molecular Formula','C8H13N3O3',199.209,NULL,'DE50E1F9197D0980-FICuS-01-60','DE50E1F9197D0980-FICTS-01-3F','DE50E1F9197D0980-uuuuu-01-0F','InChI=1S/C8H13N3O3/c1-8(2)13-6-5(10-11-9)3-4-12-7(6)14-8/h5-7H,3-4H2,1-2H3','InChIKey=NBLSLMSVDILREX-UHFFFAOYSA-N','CC1(C)OC2OCCC(N=[N+]=[N-])C2O1','1'),
	(175769,0,0,'77603-39-5','Consistent with Molecular Formula','C15H7ClN2O2',282.6855,NULL,'C5048C875680DE12-FICuS-01-4C','C5048C875680DE12-FICTS-01-2B','C5048C875680DE12-uuuuu-01-FB','InChI=1S/C15H7ClN2O2/c16-8-5-6-10-12(7-8)18-14(13(10)19)17-11-4-2-1-3-9(11)15(18)20/h1-7H','InChIKey=KHONZILMMZKIQL-UHFFFAOYSA-N','O=C1c2ccc(Cl)cc2-n2c1nc1ccccc1c2=O',NULL),
	(175770,0,0,NULL,'Consistent with Molecular Formula','C15H7N3O4',293.238,NULL,'FD0A9DCA87C9C1B2-FICuS-01-96','FD0A9DCA87C9C1B2-FICTS-01-75','FD0A9DCA87C9C1B2-uuuuu-01-45','InChI=1S/C15H7N3O4/c19-13-9-3-1-2-4-12(9)17-14(13)16-11-6-5-8(18(21)22)7-10(11)15(17)20/h1-7H','InChIKey=UTXCTALMRHFUAD-UHFFFAOYSA-N','O=C1c2ccccc2-n2c1nc1ccc([N+](=O)[O-])cc1c2=O',NULL),
	(175771,0,0,'75592-12-0','Consistent with Molecular Formula','C12H16N4',216.2852,NULL,'DB615CCB63B03514-FICuS-01-59','DB615CCB63B03514-FICTS-01-38','DB615CCB63B03514-uuuuu-01-08','InChI=1S/C12H16N4/c1-3-16(4-2)12(14-10-13)15-11-8-6-5-7-9-11/h5-9H,3-4H2,1-2H3,(H,14,15)','InChIKey=OMCKJHQRCOINFS-UHFFFAOYSA-N','CCN(CC)/C(=N/C#N)Nc1ccccc1',NULL),
	(175772,0,0,'75592-15-3','Consistent with Molecular Formula','C27H21N5Sn',534.1864,NULL,'CBB04A67B0D73941-FICuS-01-5E','CBB04A67B0D73941-FICTS-01-3D','CBB04A67B0D73941-uuuuu-01-0D','InChI=1S/C9H6N5.3C6H5.Sn/c10-6-12-9(13-7-11)14-8-4-2-1-3-5-8;3*1-2-4-6-5-3-1;/h1-5H,(H-,12,13,14);3*1-5H;/q-1;;;;+1','InChIKey=PJWNAHLMDJHMQV-UHFFFAOYSA-N','N#C/N=C(\\Nc1ccccc1)N(C#N)[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(175773,0,0,'75597-07-8','Consistent with Molecular Formula','C12H15N5Sn',347.974,NULL,'C317422F9CEE660B-FICuS-01-67','C317422F9CEE660B-FICTS-01-46','C317422F9CEE660B-uuuuu-01-16','InChI=1S/C9H6N5.3CH3.Sn/c10-6-12-9(13-7-11)14-8-4-2-1-3-5-8;;;;/h1-5H,(H-,12,13,14);3*1H3;/q-1;;;;+1','InChIKey=GPLVYTABLQZMII-UHFFFAOYSA-N','C[Sn](C)(C)N(C#N)/C(=N/C#N)Nc1ccccc1',NULL),
	(175774,0,0,'4896-09-7','Consistent with Molecular Formula','C16H22N2O3',290.3614,NULL,'ACC9FC5F0C1F6DAD-FICuS-01-B4','ACC9FC5F0C1F6DAD-FICTS-01-93','ACC9FC5F0C1F6DAD-uuuuu-01-63','InChI=1S/C16H22N2O3/c1-2-21-14(19)16(11-7-4-8-12-16)18-15(20)17-13-9-5-3-6-10-13/h3,5-6,9-10H,2,4,7-8,11-12H2,1H3,(H2,17,18,20)','InChIKey=JCMBWYBPGYJDTA-UHFFFAOYSA-N','CCOC(=O)C1(NC(=O)Nc2ccccc2)CCCCC1',NULL),
	(175775,0,0,'707-09-5','Consistent with Molecular Formula','C9H14N2O2',182.2218,'3\'-Methylcyclohexanespiro-5\'-hydantoin\nWLN: T5MVNVXJ C1 E-& AL6XTJ\n1,3-Diazaspiro[4.5]decane-2,4-dione, 3-methyl-\n1,3-Diazaspiro[4.5]decane-2,4-dione, 3-methyl-','D43BDCE84FDA0F64-FICuS-01-97','D43BDCE84FDA0F64-FICTS-01-76','D43BDCE84FDA0F64-uuuuu-01-46','InChI=1S/C9H14N2O2/c1-11-7(12)9(10-8(11)13)5-3-2-4-6-9/h2-6H2,1H3,(H,10,13)','InChIKey=VSFUHUUDMVNIRO-UHFFFAOYSA-N','CN1C(=O)NC2(CCCCC2)C1=O',NULL),
	(175776,4,0,NULL,'Consistent with Molecular Formula','C10H15BrN2',243.1459,NULL,'34861B7947181435-FICuS-01-20','34861B7947181435-FICTS-01-FF','34861B7947181435-uuuuu-01-CF','InChI=1S/C10H15BrN2/c1-9(2)8-6-3-4-7(5-6)10(8,11)13-12-9/h6-8H,3-5H2,1-2H3','InChIKey=XDAMRNWWRUOGSA-UHFFFAOYSA-N','CC1(C)N=NC2(Br)C3CCC(C3)C12','1'),
	(175777,0,0,'85939-78-2','Consistent with Molecular Formula','C15H10N4',246.2708,NULL,'026D75589C8E601B-FICuS-01-4E','026D75589C8E601B-FICTS-01-2D','026D75589C8E601B-uuuuu-01-FD','InChI=1S/C15H10N4/c1-2-6-11(7-3-1)14-10-19-15(17-16-14)12-8-4-5-9-13(12)18-19/h1-10H','InChIKey=NKMSLKKGBMODJF-UHFFFAOYSA-N','c1ccc(-c2cn3nc4ccccc4c3nn2)cc1',NULL),
	(175778,2,0,'62405-61-2','Consistent with Molecular Formula','C8H10Br4',425.783,NULL,'5456B8478D753892-FICuS-01-3E','5456B8478D753892-FICTS-01-1D','5456B8478D753892-uuuuu-01-ED','InChI=1S/C8H10Br4/c1-5(3-7(5,9)10)6(2)4-8(6,11)12/h3-4H2,1-2H3','InChIKey=OKYNZMPCUWWTQM-UHFFFAOYSA-N','CC1(C2(C)CC2(Br)Br)CC1(Br)Br','1'),
	(175779,1,0,'51289-32-8','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'70FB67DD876A5080-FICuS-01-5E','70FB67DD876A5080-FICTS-01-3D','70FB67DD876A5080-uuuuu-01-0D','InChI=1S/C7H11NO3/c1-11-7-5-3-2-4-6(7)8(9)10/h4,7H,2-3,5H2,1H3','InChIKey=PLWXAFDXUSKZDS-UHFFFAOYSA-N','COC1CCCC=C1[N+](=O)[O-]','1'),
	(175780,1,0,'51254-77-4','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'CDF550B4F050390B-FICuS-01-5D','CDF550B4F050390B-FICTS-01-3C','CDF550B4F050390B-uuuuu-01-0C','InChI=1S/C6H9NO3/c8-6-4-2-1-3-5(6)7(9)10/h3,6,8H,1-2,4H2','InChIKey=WKHXVTIIUHSRJX-UHFFFAOYSA-N','O=[N+]([O-])C1=CCCCC1O','1'),
	(175781,3,0,NULL,'Consistent with Molecular Formula','C19H20N2',276.3804,NULL,'E627E2A8936E4694-FICuS-01-59','E627E2A8936E4694-FICTS-01-38','E627E2A8936E4694-uuuuu-01-08','InChI=1S/C19H20N2/c1-14-18(15-10-6-4-7-11-15)17(2,3)20-21-19(14,18)16-12-8-5-9-13-16/h4-14H,1-3H3','InChIKey=NFUQBWCYIAYGAA-UHFFFAOYSA-N','CC1C2(c3ccccc3)N=NC(C)(C)C12c1ccccc1','1'),
	(175782,0,0,NULL,'Consistent with Molecular Formula','C26H24',336.4756,NULL,'2194965D221C1384-FICuS-01-27','2194965D221C1384-FICTS-01-06','2194965D221C1384-uuuuu-01-D6','InChI=1S/C26H24/c1-19(2)18-22-16-10-11-17-23(22)26(3)24(20-12-6-4-7-13-20)25(26)21-14-8-5-9-15-21/h4-18H,1-3H3','InChIKey=JGEJEFFXMMAAOU-UHFFFAOYSA-N','CC(C)=Cc1ccccc1C1(C)C(c2ccccc2)=C1c1ccccc1',NULL),
	(175783,2,0,'19345-04-1','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'4241B617624C4978-FICuS-01-2D','4241B617624C4978-FICTS-01-0C','4241B617624C4978-uuuuu-01-DC','InChI=1S/C11H12N2O/c1-13-11(7-10(8-12)14-13)9-5-3-2-4-6-9/h2-6,10-11H,7H2,1H3','InChIKey=OHYKONFYCOMUDI-UHFFFAOYSA-N','CN1OC(C#N)CC1c1ccccc1','1'),
	(175784,2,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'5E854FB7330D005F-FICuS-01-56','5E854FB7330D005F-FICTS-01-35','5E854FB7330D005F-uuuuu-01-05','InChI=1S/C15H21NO3/c1-15(2,3)16-12(11-8-6-5-7-9-11)10-13(19-16)14(17)18-4/h5-9,12-13H,10H2,1-4H3','InChIKey=UUAZNCZJZXCWNX-UHFFFAOYSA-N','COC(=O)C1CC(c2ccccc2)N(C(C)(C)C)O1','1'),
	(175785,0,0,'614-98-2','Consistent with Molecular Formula','C7H8O3',140.1384,NULL,'E50DB601E51BEA60-FICuS-01-67','E50DB601E51BEA60-FICTS-01-46','E50DB601E51BEA60-uuuuu-01-16','InChI=1S/C7H8O3/c1-2-10-7(8)6-3-4-9-5-6/h3-5H,2H2,1H3','InChIKey=LOFDXZJSDVCYAS-UHFFFAOYSA-N','CCOC(=O)c1ccoc1',NULL),
	(175786,0,0,'30078-65-0','Consistent with Molecular Formula','C5H3NO',93.0848,'3-Cyanofuran\n3-Furancarbonitrile\n3-Furonitrile','02A5C39DF6B951A1-FICuS-01-61','02A5C39DF6B951A1-FICTS-01-40','02A5C39DF6B951A1-uuuuu-01-10','InChI=1S/C5H3NO/c6-3-5-1-2-7-4-5/h1-2,4H','InChIKey=ZQFYJHMUAWCEBH-UHFFFAOYSA-N','N#Cc1ccoc1',NULL),
	(175787,0,0,'488-93-7','Consistent with Molecular Formula','C5H4O3',112.0848,'3-Furancarboxylic acid\n3-Furoic acid','A7C460A861E1C7AB-FICuS-01-6F','A7C460A861E1C7AB-FICTS-01-4E','A7C460A861E1C7AB-uuuuu-01-1E','InChI=1S/C5H4O3/c6-5(7)4-1-2-8-3-4/h1-3H,(H,6,7)','InChIKey=IHCCAYCGZOLTEU-UHFFFAOYSA-N','O=C(O)c1ccoc1',NULL),
	(175788,0,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'948A58AE93F86F11-FICuS-01-68','948A58AE93F86F11-FICTS-01-47','948A58AE93F86F11-uuuuu-01-17','InChI=1S/C10H15NO2/c1-4-11-10(2,3)9(12)8-6-5-7-13-8/h5-7,11H,4H2,1-3H3','InChIKey=VTVLOQDNOAAIAO-UHFFFAOYSA-N','CCNC(C)(C)C(=O)c1ccco1',NULL),
	(175789,4,0,'76520-99-5','Consistent with Molecular Formula','C11H17BO7',272.0611,NULL,'28B689B04B015108-FICuS-01-31','28B689B04B015108-FICTS-01-10','28B689B04B015108-uuuuu-01-E0','InChI=1S/C11H17BO7/c1-4-12-18-9-8(5-15-6(2)13)17-11(10(9)19-12)16-7(3)14/h8-11H,4-5H2,1-3H3','InChIKey=SEBDNDWISCNEGT-UHFFFAOYSA-N','CCB1OC2C(COC(C)=O)OC(OC(C)=O)C2O1','1'),
	(175790,11,0,'35467-31-3','Consistent with Molecular Formula','C20H24O8S',424.4648,'Podolactone C\nPODOLACTONE C B637832K562','61864EA7C96EF828-FICuS-01-6C','61864EA7C96EF828-FICTS-01-4B','61864EA7C96EF828-uuuuu-01-1B','InChI=1S/C20H24O8S/c1-17-6-8-13(25-8)19(3)12(17)11(27-16(19)22)14-20(28-14)9(17)5-10(21)26-15(20)18(2,23)7-29(4)24/h5,8,11-15,23H,6-7H2,1-4H3','InChIKey=SZWRHPLVENMBBZ-UHFFFAOYSA-N','CS(=O)CC(C)(O)C1OC(=O)C=C2C3(C)CC4OC4C4(C)C(=O)OC(C34)C3OC231','1'),
	(175791,5,0,NULL,'Consistent with Molecular Formula','C19H22N4O7',418.4054,'RR-220\nMITOMYCIN DERIV','59286BA38AB1264F-FICuS-01-59','59286BA38AB1264F-FICTS-01-38','59286BA38AB1264F-uuuuu-01-08','InChI=1S/C19H22N4O7/c1-7-12(22-5-10(22)17(26)28-2)15(25)11-8(6-30-18(20)27)19(29-3)16-9(21-16)4-23(19)13(11)14(7)24/h8-10,16,21H,4-6H2,1-3H3,(H2,20,27)','InChIKey=BDRFXADEYONNRP-UHFFFAOYSA-N','COC(=O)C1CN1C1=C(C)C(=O)C2=C(C1=O)C(COC(N)=O)C1(OC)C3NC3CN21','1'),
	(175792,0,0,'22353-38-4','Consistent with Molecular Formula','C5H3ClN2O3',174.5433,NULL,'56CA6CC838A184F6-FICuS-01-6F','56CA6CC838A184F6-FICTS-01-4E','56CA6CC838A184F6-uuuuu-01-1E','InChI=1S/C5H3ClN2O3/c6-4-1-3(8(10)11)2-7-5(4)9/h1-2H,(H,7,9)','InChIKey=GTOXJMNILNYXLE-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(O)c(Cl)c1',NULL),
	(175793,0,0,NULL,'Consistent with Molecular Formula','C16H21ClF3NO2',351.7956,NULL,'E5BD01771A4941B4-FICuS-01-50','E5BD01771A4941B4-FICTS-01-2F','E5BD01771A4941B4-uuuuu-01-FF','InChI=1S/C16H21ClF3NO2/c1-14(2,3)8-7-9(21-13(23)16(18,19)20)11(17)10(12(8)22)15(4,5)6/h7,22H,1-6H3,(H,21,23)','InChIKey=VNUVBAFWGWAFHG-UHFFFAOYSA-N','CC(C)(C)c1cc(NC(=O)C(F)(F)F)c(Cl)c(C(C)(C)C)c1O',NULL),
	(175794,0,0,'6750-04-5','Consistent with Molecular Formula','C10H8O2',160.172,NULL,'9C1AEB05C74D93CE-FICuS-01-87','9C1AEB05C74D93CE-FICTS-01-66','9C1AEB05C74D93CE-uuuuu-01-36','InChI=1S/C10H8O2/c1-2-8-12-10(11)9-6-4-3-5-7-9/h1,3-7H,8H2','InChIKey=NBDHEMWCIUHARG-UHFFFAOYSA-N','C#CCOC(=O)c1ccccc1',NULL),
	(175795,0,0,'74209-44-2','Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'5B868CFCE5BBF009-FICuS-01-8D','5B868CFCE5BBF009-FICTS-01-6C','5B868CFCE5BBF009-uuuuu-01-3C','InChI=1S/C11H18N2O2/c1-3-14-11(9-12,15-4-2)10-5-7-13-8-6-10/h5-8H,3-4,9,12H2,1-2H3','InChIKey=RCUQGUNFLCTQFB-UHFFFAOYSA-N','CCOC(CN)(OCC)c1ccncc1',NULL),
	(175796,0,0,'83790-99-2','Consistent with Molecular Formula','C8H5Cl3S',239.5465,NULL,'FF033B5C29177A0F-FICuS-01-64','FF033B5C29177A0F-FICTS-01-43','FF033B5C29177A0F-uuuuu-01-13','InChI=1S/C8H5Cl3S/c9-7(10)8(11)12-6-4-2-1-3-5-6/h1-5H','InChIKey=CRLRIBPCCKJLNU-UHFFFAOYSA-N','ClC(Cl)=C(Cl)Sc1ccccc1',NULL),
	(175797,1,0,NULL,'Consistent with Molecular Formula','C18H30O2Si',306.5198,NULL,'095BCD9273556414-FICuS-01-3C','095BCD9273556414-FICTS-01-1B','095BCD9273556414-uuuuu-01-EB','InChI=1S/C18H30O2Si/c1-7-19-17-10-8-9-14-13-15(11-12-16(14)17)20-21(5,6)18(2,3)4/h8-10,15H,7,11-13H2,1-6H3','InChIKey=ISYWNNLBYBNCRU-UHFFFAOYSA-N','CCOc1cccc2c1CCC(O[Si](C)(C)C(C)(C)C)C2','1'),
	(175798,0,1,'92541-05-4','Consistent with Molecular Formula','C20H23NO4',341.406,NULL,'584147B3380FC215-FICuS-01-35','8E3139A82CC7D90F-FICTS-01-4E','584147B3380FC215-uuuuu-01-E4','InChI=1S/C20H23NO4/c1-13(14(2)21)18(22)16-10-11-17(23-3)20(24-4)19(16)25-12-15-8-6-5-7-9-15/h5-11H,12,21H2,1-4H3','InChIKey=ZTJYWRRDHZYESF-UHFFFAOYSA-N','COc1ccc(C(=O)/C(C)=C(\\C)N)c(OCc2ccccc2)c1OC','1'),
	(175799,0,0,'18822-50-9','No Comparision - Unparameterized Atom - V(a4) connected atoms =[ O O O O ]','C54H45O4Si3V',893.1465,NULL,'9DE521244DE257D9-FICuS-01-5F','9DE521244DE257D9-FICTS-01-3E','9DE521244DE257D9-uuuuu-01-0E','InChI=1S/3C18H15OSi.O.V/c3*19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;;/h3*1-15H;;/q3*-1;;+3','InChIKey=WSQFWIWHGOUAEN-UHFFFAOYSA-N','O=[V](O[Si](c1ccccc1)(c1ccccc1)c1ccccc1)(O[Si](c1ccccc1)(c1ccccc1)c1ccccc1)O[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(175800,2,0,NULL,'Consistent with Molecular Formula','C10H15NO5',229.2322,NULL,'01057EA62EAB055D-FICuS-01-58','01057EA62EAB055D-FICTS-01-37','01057EA62EAB055D-uuuuu-01-07','InChI=1S/C10H15NO5/c1-4-16-9(13)8-6(2)11(5-7(8)12)10(14)15-3/h6,8H,4-5H2,1-3H3','InChIKey=AOMDRSCXMXBDSU-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CN(C(=O)OC)C1C','1'),
	(175801,0,0,'77405-67-5','Consistent with Molecular Formula','C25H24N2O3',400.4762,NULL,'107009C618DA4799-FICuS-01-3C','107009C618DA4799-FICTS-01-1B','107009C618DA4799-uuuuu-01-EB','InChI=1S/C25H24N2O3/c1-6-19-21(14-26)27-17(3)16(2)23(19)20-12-13-22(28-4)25(29-5)24(20)30-15-18-10-8-7-9-11-18/h6-13H,1,15H2,2-5H3','InChIKey=QQLCKMALYNOMJK-UHFFFAOYSA-N','C=Cc1c(C#N)nc(C)c(C)c1-c1ccc(OC)c(OC)c1OCc1ccccc1',NULL),
	(175802,0,0,'77405-66-4','Consistent with Molecular Formula','C24H24ClNO3',409.9115,NULL,'5EF1E6DDF83235A8-FICuS-01-7F','5EF1E6DDF83235A8-FICTS-01-5E','5EF1E6DDF83235A8-uuuuu-01-2E','InChI=1S/C24H24ClNO3/c1-6-18-21(15(2)16(3)26-24(18)25)19-12-13-20(27-4)23(28-5)22(19)29-14-17-10-8-7-9-11-17/h6-13H,1,14H2,2-5H3','InChIKey=XXHDIMXSWUKFCC-UHFFFAOYSA-N','C=Cc1c(Cl)nc(C)c(C)c1-c1ccc(OC)c(OC)c1OCc1ccccc1',NULL),
	(175803,2,0,NULL,'Consistent with Molecular Formula','C12H17NO7',287.2688,NULL,'98F48FF4489A3347-FICuS-01-61','98F48FF4489A3347-FICTS-01-40','98F48FF4489A3347-uuuuu-01-10','InChI=1S/C12H17NO7/c1-4-19-10(15)8-7(14)6-13(12(17)18-3)9(8)11(16)20-5-2/h8-9H,4-6H2,1-3H3','InChIKey=XVYCRHBKWKECFC-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CN(C(=O)OC)C1C(=O)OCC','1'),
	(175804,11,0,NULL,'Consistent with Molecular Formula','C28H34O7',482.5724,'AZADIRADIONE, 1B,2B-DIEPOXY-','08BCCE0D284351F6-FICuS-01-63','08BCCE0D284351F6-FICTS-01-42','08BCCE0D284351F6-uuuuu-01-12','InChI=1S/C28H34O7/c1-13(29)33-17-11-16-24(2,3)21(31)20-23(34-20)26(16,5)15-7-9-25(4)18(14-8-10-32-12-14)19(30)22-28(25,35-22)27(15,17)6/h8,10,12,15-18,20,22-23H,7,9,11H2,1-6H3','InChIKey=IRLGUCNVQLHFII-UHFFFAOYSA-N','CC(=O)OC1CC2C(C)(C)C(=O)C3OC3C2(C)C2CCC3(C)C(c4ccoc4)C(=O)C4OC43C12C','1'),
	(175805,8,0,'18046-82-7','Consistent with Molecular Formula','C28H36O5',452.5894,'NEOTRICHILINONE, 7-ACETYL-','6F79F5EBAFD8C39B-FICuS-01-A9','6F79F5EBAFD8C39B-FICTS-01-88','6F79F5EBAFD8C39B-uuuuu-01-58','InChI=1S/C28H36O5/c1-16(29)33-23-14-21-25(2,3)22(31)8-11-27(21,5)20-7-10-26(4)18(17-9-12-32-15-17)13-19(30)24(26)28(20,23)6/h8-9,11-12,15,18,20-21,23-24H,7,10,13-14H2,1-6H3','InChIKey=YLKHFXUUZIHXPY-UHFFFAOYSA-N','CC(=O)OC1CC2C(C)(C)C(=O)C=CC2(C)C2CCC3(C)C(c4ccoc4)CC(=O)C3C12C','1'),
	(175806,7,1,NULL,'Consistent with Molecular Formula','C25H32O8',460.523,'PHYLLANTHOSTATIN 3 AGLYCONE METHYLESTER','74B491E4B46B9CFD-FICuS-01-7F','74B491E4B46B9CFD-FICTS-01-5E','74B491E4B46B9CFD-uuuuu-01-2E','InChI=1S/C25H32O8/c1-16-14-31-25(13-21(16)32-22(27)11-8-17-6-4-3-5-7-17)24(29,15-26)19-10-9-18(23(28)30-2)12-20(19)33-25/h3-8,11,16,18-21,26,29H,9-10,12-15H2,1-2H3','InChIKey=GGBZBBISBZSRKB-UHFFFAOYSA-N','COC(=O)C1CCC2C(C1)OC1(CC(OC(=O)/C=C/c3ccccc3)C(C)CO1)C2(O)CO','1'),
	(175807,4,0,NULL,'Consistent with Molecular Formula','C8H13N3O4',215.2084,NULL,'CB4DAB4FA0DE2C9E-FICuS-01-AE','CB4DAB4FA0DE2C9E-FICTS-01-8D','CB4DAB4FA0DE2C9E-uuuuu-01-5D','InChI=1S/C8H13N3O4/c1-8(2)14-6-5(12)4(10-11-9)3-13-7(6)15-8/h4-7,12H,3H2,1-2H3','InChIKey=YJHMOTIXDBSPSB-UHFFFAOYSA-N','CC1(C)OC2OCC(N=[N+]=[N-])C(O)C2O1','1'),
	(175808,9,1,NULL,'Consistent with Molecular Formula','C32H46O8',558.7106,'16-Epicucurbitacin B\nCUCURBITACIN B, 16-EPI- B814861K312','1FF775CD3416A4D6-FICuS-01-6B','1FF775CD3416A4D6-FICTS-01-4A','DADA3A9F55AD75DE-uuuuu-01-57','InChI=1S/C32H46O8/c1-17(33)40-27(2,3)13-12-23(36)32(9,39)25-21(35)15-29(6)22-11-10-18-19(14-20(34)26(38)28(18,4)5)31(22,8)24(37)16-30(25,29)7/h10,12-13,19-22,25,34-35,39H,11,14-16H2,1-9H3/b13-12+/t19-,20+,21+,22+,25+,29+,30-,31+,32+/m1/s1','InChIKey=IXQKXEUSCPEQRD-FHJNFWPGSA-N','CC(=O)OC(C)(C)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(O)C(=O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(175809,0,0,'76167-83-4','Consistent with Molecular Formula','C35H44N8',576.7862,NULL,'8B7660FE82B70576-FICuS-01-54','8B7660FE82B70576-FICTS-01-33','8B7660FE82B70576-uuuuu-01-03','InChI=1S/C35H44N8/c1-40(32-13-17-42(18-14-32)26-28-9-5-3-6-10-28)34-36-22-30(23-37-34)21-31-24-38-35(39-25-31)41(2)33-15-19-43(20-16-33)27-29-11-7-4-8-12-29/h3-12,22-25,32-33H,13-21,26-27H2,1-2H3','InChIKey=PQGBSUMSPYTOOR-UHFFFAOYSA-N','CN(c1ncc(Cc2cnc(N(C)C3CCN(Cc4ccccc4)CC3)nc2)cn1)C1CCN(Cc2ccccc2)CC1',NULL),
	(175810,0,0,'71785-46-1','Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'E9901C9BE5C62F1B-FICuS-01-7B','4625872EE342837D-FICTS-01-21','E9901C9BE5C62F1B-uuuuu-01-2A','InChI=1S/C9H6N4O/c14-9-6-1-5-3-12-13-7(5)2-8(6)10-4-11-9/h1-4H,(H,12,13)(H,10,11,14)','InChIKey=QNCOUBPRJGAMNN-UHFFFAOYSA-N','O=c1[nH]cnc2cc3[nH]ncc3cc12',NULL),
	(175811,0,0,'73908-01-7','Consistent with Molecular Formula','C9H6N4O2',202.172,NULL,'7C23B9573D1C0B1B-FICuS-01-5D','49DE66CAA53BA157-FICTS-01-55','7C23B9573D1C0B1B-uuuuu-01-0C','InChI=1S/C9H6N4O2/c14-8-5-1-4-3-10-13-6(4)2-7(5)11-9(15)12-8/h1-3H,(H,10,13)(H2,11,12,14,15)','InChIKey=ZJBSWQZUYSFDAP-UHFFFAOYSA-N','O=c1[nH]c(O)nc2cc3[nH]ncc3cc12',NULL),
	(175812,0,0,'73907-90-1','Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'A1A1C6C7A3199453-FICuS-01-51','F0C63ABAD6CC87CA-FICTS-01-7F','A1A1C6C7A3199453-uuuuu-01-00','InChI=1S/C9H6N4O/c14-9-7-6(10-4-11-9)2-1-5-3-12-13-8(5)7/h1-4H,(H,12,13)(H,10,11,14)','InChIKey=ZFRCBPNRDUEOMQ-UHFFFAOYSA-N','O=c1[nH]cnc2ccc3cn[nH]c3c12',NULL),
	(175813,0,0,'73907-94-5','Consistent with Molecular Formula','C9H5N3O2',187.1574,NULL,'F91EE8595837F083-FICuS-01-5F','4CF46D9E3DE0A4E0-FICTS-01-65','F91EE8595837F083-uuuuu-01-0E','InChI=1S/C9H5N3O2/c13-8-6-5(11-9(8)14)2-1-4-3-10-12-7(4)6/h1-3H,(H,10,12)(H,11,13,14)','InChIKey=WRCYJWHCGDSZMU-UHFFFAOYSA-N','O=C1Nc2ccc3cn[nH]c3c2C1=O',NULL),
	(175814,0,0,'71803-56-0','Consistent with Molecular Formula','C15H18N4O2',286.3328,NULL,'49EDA38BAD1F067F-FICuS-01-8A','412366EA6ED83225-FICTS-01-25','49EDA38BAD1F067F-uuuuu-01-39','InChI=1S/C15H18N4O2/c1-17-13-12(14(20)18(2)15(17)21)9-19(10-16-13)8-11-6-4-3-5-7-11/h3-7,16H,8-10H2,1-2H3','InChIKey=OTLBIOOKYHLHSP-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)CN(Cc1ccccc1)CN2',NULL),
	(175815,0,0,'77784-76-0','Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'567A63FCA69C8D58-FICuS-01-78','567A63FCA69C8D58-FICTS-01-57','567A63FCA69C8D58-uuuuu-01-27','InChI=1S/C20H20N2O/c1-14-20-18(17-9-8-16(23-2)12-19(17)21-20)10-11-22(14)13-15-6-4-3-5-7-15/h3-9,12,21H,1,10-11,13H2,2H3','InChIKey=VRAWIKRENBKLAC-UHFFFAOYSA-N','C=C1c2[nH]c3cc(OC)ccc3c2CCN1Cc1ccccc1',NULL),
	(175816,0,0,'77261-23-5','Consistent with Molecular Formula','C19H22N2O4S',374.4538,NULL,'DFBDF73112B037E0-FICuS-01-6C','DFBDF73112B037E0-FICTS-01-4B','DFBDF73112B037E0-uuuuu-01-1B','InChI=1S/C19H22N2O4S/c1-2-25-19(23)17-15(14-6-4-3-5-7-14)13-26-18(17)20-16(22)12-21-8-10-24-11-9-21/h3-7,13H,2,8-12H2,1H3,(H,20,22)','InChIKey=VJSNJTCZGZCJSC-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)csc1NC(=O)CN1CCOCC1',NULL),
	(175817,0,0,'73564-69-9','Consistent with Molecular Formula','C12H8N2',180.2086,NULL,'09B77A55471AEA83-FICuS-01-59','09B77A55471AEA83-FICTS-01-38','09B77A55471AEA83-uuuuu-01-08','InChI=1S/C12H8N2/c1(11-3-7-13-8-4-11)2-12-5-9-14-10-6-12/h3-10H','InChIKey=SPKCEACOZLCRSV-UHFFFAOYSA-N','C(#Cc1ccncc1)c1ccncc1',NULL),
	(175818,0,0,'62415-93-4','Consistent with Molecular Formula','C36H36N4O8',652.7024,NULL,'0AF88A3A81088F1E-FICuS-01-68','0AF88A3A81088F1E-FICTS-01-47','0AF88A3A81088F1E-uuuuu-01-17','InChI=1S/C36H36N4O8/c1-5-45-33(41)37-17-9-25(10-18-37)29-30(26-11-19-38(20-12-26)34(42)46-6-2)32(28-15-23-40(24-16-28)36(44)48-8-4)31(29)27-13-21-39(22-14-27)35(43)47-7-3/h9-24H,5-8H2,1-4H3','InChIKey=RRFZNTZTIXTQNT-UHFFFAOYSA-N','CCOC(=O)N1C=CC(=C2C(=C3C=CN(C(=O)OCC)C=C3)C(=C3C=CN(C(=O)OCC)C=C3)C2=C2C=CN(C(=O)OCC)C=C2)C=C1',NULL),
	(175819,0,0,'75671-18-0','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'5304F8918AE3C719-FICuS-01-50','5304F8918AE3C719-FICTS-01-2F','5304F8918AE3C719-uuuuu-01-FF','InChI=1S/C12H10O3/c1-3-8-6-12(13)15-11-7-9(14-2)4-5-10(8)11/h3-7H,1H2,2H3','InChIKey=UOTMEGIJTBSCTE-UHFFFAOYSA-N','C=Cc1cc(=O)oc2cc(OC)ccc12',NULL),
	(175820,1,0,'77407-47-7','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'73BBB7D46CEF4363-FICuS-01-7A','73BBB7D46CEF4363-FICTS-01-59','73BBB7D46CEF4363-uuuuu-01-29','InChI=1S/C18H19NO3/c1-13(12-16(20)14-8-4-3-5-9-14)18(21)19-15-10-6-7-11-17(15)22-2/h3-11,16,20H,1,12H2,2H3,(H,19,21)','InChIKey=OODBIYGVJNEASF-UHFFFAOYSA-N','C=C(CC(O)c1ccccc1)C(=O)Nc1ccccc1OC','1'),
	(175821,0,0,'39124-16-8','Consistent with Molecular Formula','C6H11NO2S',161.2184,'4-Aminothiapyran-4-carboxylic acid\n2H-Thiopyran-4-carboxylic acid, 4-aminotetrahydro-','01078D7092C0EB6B-FICuS-01-4F','01078D7092C0EB6B-FICTS-01-2E','01078D7092C0EB6B-uuuuu-01-FE','InChI=1S/C6H11NO2S/c7-6(5(8)9)1-3-10-4-2-6/h1-4,7H2,(H,8,9)','InChIKey=WIPRZHGCPZSPLJ-UHFFFAOYSA-N','NC1(C(=O)O)CCSCC1',NULL),
	(175822,0,0,'78416-41-8','Consistent with Molecular Formula','C9H5N3O2',187.1574,NULL,'DA1CF38B9C1956CE-FICuS-01-8C','DA1CF38B9C1956CE-FICTS-01-6B','DA1CF38B9C1956CE-uuuuu-01-3B','InChI=1S/C9H5N3O2/c13-8-7-4-3-10-12-5(4)1-2-6(7)11-9(8)14/h1-3H,(H,10,12)(H,11,13,14)','InChIKey=UMGWLVKMHWAVJS-UHFFFAOYSA-N','O=C1Nc2ccc3[nH]ncc3c2C1=O',NULL),
	(175823,0,0,'78416-49-6','Consistent with Molecular Formula','C9H7N5O',201.1872,NULL,'E89DC017BC1EB175-FICuS-01-76','D9D9C69D8DBA3A1D-FICTS-01-7E','E89DC017BC1EB175-uuuuu-01-25','InChI=1S/C9H7N5O/c10-9-12-7-2-6-4(3-11-14-6)1-5(7)8(15)13-9/h1-3H,(H,11,14)(H3,10,12,13,15)','InChIKey=XWNJKRININULAQ-UHFFFAOYSA-N','Nc1nc2cc3[nH]ncc3cc2c(=O)[nH]1',NULL),
	(175824,0,0,'81237-60-7','Consistent with Molecular Formula','C9H6N4S',202.2332,NULL,'BB3C9001E2A2ECBF-FICuS-01-85','12EF8212DEDED4F4-FICTS-01-65','BB3C9001E2A2ECBF-uuuuu-01-34','InChI=1S/C9H6N4S/c14-9-6-1-5-3-12-13-7(5)2-8(6)10-4-11-9/h1-4H,(H,12,13)(H,10,11,14)','InChIKey=KWVLQVSVSKLSJX-UHFFFAOYSA-N','S=c1[nH]cnc2cc3[nH]ncc3cc12',NULL),
	(175825,0,0,'81115-50-6','Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'C7D69618FD8BCEFF-FICuS-01-AB','A1CB046E7767307D-FICTS-01-35','C7D69618FD8BCEFF-uuuuu-01-5A','InChI=1S/C9H6N4O/c14-9-6-2-7-5(3-12-13-7)1-8(6)10-4-11-9/h1-4H,(H,12,13)(H,10,11,14)','InChIKey=WXYJDTNMVJAMSW-UHFFFAOYSA-N','O=c1[nH]cnc2cc3cn[nH]c3cc12',NULL),
	(175826,0,0,'81115-51-7','Consistent with Molecular Formula','C9H6N4O2',202.172,NULL,'DDFA9799187F8F2C-FICuS-01-91','EAB7DC1FE576B44C-FICTS-01-77','DDFA9799187F8F2C-uuuuu-01-40','InChI=1S/C9H6N4O2/c14-8-5-2-6-4(3-10-13-6)1-7(5)11-9(15)12-8/h1-3H,(H,10,13)(H2,11,12,14,15)','InChIKey=VWEIPQJUGNKVPT-UHFFFAOYSA-N','O=c1[nH]c(O)nc2cc3cn[nH]c3cc12',NULL),
	(175827,0,0,NULL,'Consistent with Molecular Formula','C9H6N4S',202.2332,NULL,'DE9BCF85AA702FAB-FICuS-01-A5','839F008FDE38DFB4-FICTS-01-62','DE9BCF85AA702FAB-uuuuu-01-54','InChI=1S/C9H6N4S/c14-9-6-2-7-5(3-12-13-7)1-8(6)10-4-11-9/h1-4H,(H,12,13)(H,10,11,14)','InChIKey=WUCHKJDBLDEMGR-UHFFFAOYSA-N','S=c1[nH]cnc2cc3cn[nH]c3cc12',NULL),
	(175828,0,0,'78416-44-1','Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'8D60975098BB9006-FICuS-01-42','A86AAA2763D42903-FICTS-01-30','8D60975098BB9006-uuuuu-01-F1','InChI=1S/C9H6N4O/c14-9-8-5-3-12-13-6(5)1-2-7(8)10-4-11-9/h1-4H,(H,12,13)(H,10,11,14)','InChIKey=WRNIUKHYQMFUJV-UHFFFAOYSA-N','O=c1[nH]cnc2ccc3[nH]ncc3c12',NULL),
	(175829,0,0,NULL,'Consistent with Molecular Formula','C9H6N4S',202.2332,NULL,'AFF8DA48664B112B-FICuS-01-75','923749038727EFB2-FICTS-01-22','AFF8DA48664B112B-uuuuu-01-24','InChI=1S/C9H6N4S/c14-9-8-5-3-12-13-6(5)1-2-7(8)10-4-11-9/h1-4H,(H,12,13)(H,10,11,14)','InChIKey=OXWDJUOQXJURFD-UHFFFAOYSA-N','S=c1[nH]cnc2ccc3[nH]ncc3c12',NULL),
	(175830,0,0,NULL,'Consistent with Molecular Formula','C9H6N4S',202.2332,NULL,'E047E8A299FEBEBE-FICuS-01-A2','BFAAA9504820B5DB-FICTS-01-5A','E047E8A299FEBEBE-uuuuu-01-51','InChI=1S/C9H6N4S/c14-9-5-1-2-7-6(3-12-13-7)8(5)10-4-11-9/h1-4H,(H,12,13)(H,10,11,14)','InChIKey=OCQBFHMHCOKILA-UHFFFAOYSA-N','S=c1[nH]cnc2c1ccc1[nH]ncc12',NULL),
	(175831,0,0,'27393-43-7','Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'AD888BBD549F7467-FICuS-01-7C','AD888BBD549F7467-FICTS-01-5B','AD888BBD549F7467-uuuuu-01-2B','InChI=1S/C17H18O5/c1-18-10-5-14(20-3)12-9-13-15(21-4)6-11(19-2)8-17(13)22-16(12)7-10/h5-8H,9H2,1-4H3','InChIKey=ZMZLPIYHNKRTEG-UHFFFAOYSA-N','COc1cc(OC)c2c(c1)Oc1cc(OC)cc(OC)c1C2',NULL),
	(175832,1,0,'6872-52-2','Consistent with Molecular Formula','C15H17NO4',275.3036,'d-Ribaline','DA40B1FD4D45991F-FICuS-01-77','DA40B1FD4D45991F-FICTS-01-56','DA40B1FD4D45991F-uuuuu-01-26','InChI=1S/C15H17NO4/c1-15(2,19)12-7-10-13(18)9-6-8(17)4-5-11(9)16(3)14(10)20-12/h4-6,12,17,19H,7H2,1-3H3','InChIKey=ONPUKGULNMQBLF-UHFFFAOYSA-N','Cn1c2c(c(=O)c3cc(O)ccc31)CC(C(C)(C)O)O2','1'),
	(175833,1,0,'87936-14-9','Consistent with Molecular Formula','C15H17NO4',275.3036,'d-Ribalinidine','DF795E98119F2FA8-FICuS-01-7E','DF795E98119F2FA8-FICTS-01-5D','DF795E98119F2FA8-uuuuu-01-2D','InChI=1S/C15H17NO4/c1-15(2)12(18)7-10-13(19)9-6-8(17)4-5-11(9)16(3)14(10)20-15/h4-6,12,17-18H,7H2,1-3H3','InChIKey=FQIQQNIQIRUWGC-UHFFFAOYSA-N','Cn1c2c(c(=O)c3cc(O)ccc31)CC(O)C(C)(C)O2','1'),
	(175834,0,0,'27393-39-1','Consistent with Molecular Formula','C13H10O5',246.219,NULL,'8D60B883522F9F74-FICuS-01-57','8D60B883522F9F74-FICTS-01-36','8D60B883522F9F74-uuuuu-01-06','InChI=1S/C13H10O5/c14-6-1-10(16)8-5-9-11(17)2-7(15)4-13(9)18-12(8)3-6/h1-4,14-17H,5H2','InChIKey=WRWDLBILCDUPOS-UHFFFAOYSA-N','Oc1cc(O)c2c(c1)Oc1cc(O)cc(O)c1C2',NULL),
	(175835,1,0,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,'d-Isoribaline','B29913A3C07C6946-FICuS-01-4B','B29913A3C07C6946-FICTS-01-2A','B29913A3C07C6946-uuuuu-01-FA','InChI=1S/C15H17NO4/c1-15(2,19)12-7-10-13(20-12)9-6-8(17)4-5-11(9)16(3)14(10)18/h4-6,12,17,19H,7H2,1-3H3','InChIKey=ZKRWXLRDUIIWQN-UHFFFAOYSA-N','Cn1c(=O)c2c(c3cc(O)ccc31)OC(C(C)(C)O)C2','1'),
	(175836,2,0,'30359-02-5','Consistent with Molecular Formula','C20H24O3',312.4078,'d-Centrolobine','330718CAA02FEB90-FICuS-01-5A','330718CAA02FEB90-FICTS-01-39','330718CAA02FEB90-uuuuu-01-09','InChI=1S/C20H24O3/c1-22-18-13-8-16(9-14-18)20-4-2-3-19(23-20)12-7-15-5-10-17(21)11-6-15/h5-6,8-11,13-14,19-21H,2-4,7,12H2,1H3','InChIKey=VKLGDLFSGNHXAV-UHFFFAOYSA-N','COc1ccc(C2CCCC(CCc3ccc(O)cc3)O2)cc1','1'),
	(175837,0,0,'6391-67-9','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'C4078A306FB7D131-FICuS-01-4F','C4078A306FB7D131-FICTS-01-2E','C4078A306FB7D131-uuuuu-01-FE','InChI=1S/C15H17NO2/c1-15(2)9-8-11-13(17)10-6-4-5-7-12(10)16(3)14(11)18-15/h4-7H,8-9H2,1-3H3','InChIKey=ZMHAAVLGKGXDBY-UHFFFAOYSA-N','Cn1c2c(c(=O)c3ccccc31)CCC(C)(C)O2',NULL),
	(175838,2,0,'32383-76-9','Consistent with Molecular Formula','C16H14O4',270.2842,'Medicarpin\n(-)-Medicarpin\nMedicarpin, (-)-\nDemethylhomopterocarpin\n(-)-Demethylhomopterocarpin\n(l)-De-o-methylhomopterocarpan\n3-Hydroxy-9-methoxypterocarpan\nl-3-Hydroxy-9-methoxypterocarpan\n(-)-3-Hydroxy-9-methoxypterocarpan\n6H-Benzofuro[3,2-c][1]benzopyran-3-ol, 6a,11a-dihydro-9-methoxy-, (6aR-cis)-\n6H-Benzofuro[3,2-c][1]benzopyran-3-ol, 6a,11a-dihydro-9-methoxy-, cis-','1976BA8F84812164-FICuS-01-41','1976BA8F84812164-FICTS-01-20','1A3BA39BE149BFE9-uuuuu-01-35','InChI=1S/C16H14O4/c1-18-10-3-5-11-13-8-19-14-6-9(17)2-4-12(14)16(13)20-15(11)7-10/h2-7,13,16-17H,8H2,1H3/t13-,16-/m0/s1','InChIKey=NSRJSISNDPOJOP-BBRMVZONSA-N','COc1ccc2c(c1)OC1c3ccc(O)cc3OCC21','1'),
	(175839,2,0,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,'d-De-o-methylcentrolobine','83680E2D6784C140-FICuS-01-3C','83680E2D6784C140-FICTS-01-1B','83680E2D6784C140-uuuuu-01-EB','InChI=1S/C19H22O3/c20-17-7-1-14(2-8-17)3-11-19-12-6-16(13-22-19)15-4-9-18(21)10-5-15/h1-2,4-5,7-10,16,19-21H,3,6,11-13H2','InChIKey=CZAHCAZTHZRDDI-UHFFFAOYSA-N','Oc1ccc(CCC2CCC(c3ccc(O)cc3)CO2)cc1','1'),
	(175840,0,1,'93559-46-7','Consistent with Molecular Formula','C21H27ClN4O4',434.9217,NULL,'C0B2B09AE4E293E5-FICuS-01-70','262CB4381FC06E89-FICTS-01-3A','C04E177FDB6F4AAB-uuuuu-01-41','InChI=1S/C21H26N4O4.ClH/c1-23-19(22-10-11-25-12-14-29-15-13-25)18(20(27)24(2)21(23)28)17(26)9-8-16-6-4-3-5-7-16;/h3-9,22H,10-15H2,1-2H3;1H','InChIKey=PZUAAFIOANSIPO-UHFFFAOYSA-N','Cl.Cn1c(NCCN2CCOCC2)c(C(=O)/C=C/c2ccccc2)c(=O)n(C)c1=O','1'),
	(175841,4,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2OS',375.2716,NULL,'B4579D221435BAC1-FICuS-01-4E','B4579D221435BAC1-FICTS-01-2D','B4579D221435BAC1-uuuuu-01-FD','InChI=1S/C18H12Cl2N2OS/c19-13-5-1-11(2-6-13)17-15(9-21)24-16(10-22)18(23-17)12-3-7-14(20)8-4-12/h1-8,15-18H','InChIKey=IHIYKSDCXKJPOG-UHFFFAOYSA-N','N#CC1SC(C#N)C(c2ccc(Cl)cc2)OC1c1ccc(Cl)cc1','1'),
	(175842,0,2,NULL,'Consistent with Molecular Formula','C17H22BrNO2',352.2703,NULL,'EE5597671E42053A-FICuS-01-4D','EE5597671E42053A-FICTS-01-2C','01914941EFD1AC87-uuuuu-01-06','InChI=1S/C17H21NO2.BrH/c1-14(19)16(17(20)12-13-18(2)3)11-7-10-15-8-5-4-6-9-15;/h4-11H,12-13H2,1-3H3;1H','InChIKey=IKAOIVUACIVMMV-UHFFFAOYSA-N','Br.CC(=O)/C(=C\\C=C\\c1ccccc1)C(=O)CCN(C)C','1'),
	(175843,0,1,NULL,'Consistent with Molecular Formula','C16H25ClN2O',296.8393,NULL,'84FB70B7AB017D18-FICuS-01-63','84FB70B7AB017D18-FICTS-01-42','8407D752948CA456-uuuuu-01-F3','InChI=1S/C16H24N2O.ClH/c1-17(2)12-15(13-18(3)4)16(19)11-10-14-8-6-5-7-9-14;/h5-11,15H,12-13H2,1-4H3;1H','InChIKey=IYRDXBPKJLUYKE-UHFFFAOYSA-N','CN(C)CC(CN(C)C)C(=O)/C=C/c1ccccc1.Cl','1'),
	(175844,0,1,NULL,'Consistent with Molecular Formula','C17H27ClN2O2',326.8655,NULL,'F9CD5BF7D0E9D32B-FICuS-01-9E','F9CD5BF7D0E9D32B-FICTS-01-7D','F931FC12EF640A65-uuuuu-01-16','InChI=1S/C17H26N2O2.ClH/c1-18(2)12-15(13-19(3)4)17(20)11-8-14-6-9-16(21-5)10-7-14;/h6-11,15H,12-13H2,1-5H3;1H','InChIKey=OXIZZFNOJVWMGP-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)C(CN(C)C)CN(C)C)cc1.Cl','1'),
	(175845,0,1,NULL,'Consistent with Molecular Formula','C17H27ClN2O',310.8661,NULL,'2CBAEC1CA33C888F-FICuS-01-93','2CBAEC1CA33C888F-FICTS-01-72','2C464BF99CB151C1-uuuuu-01-13','InChI=1S/C17H26N2O.ClH/c1-14-6-8-15(9-7-14)10-11-17(20)16(12-18(2)3)13-19(4)5;/h6-11,16H,12-13H2,1-5H3;1H','InChIKey=IDVHQKDPWWFWHT-UHFFFAOYSA-N','Cc1ccc(/C=C/C(=O)C(CN(C)C)CN(C)C)cc1.Cl','1'),
	(175846,0,1,NULL,'Consistent with Molecular Formula','C16H25ClN2O2',312.8387,NULL,'D2156862D8C84EB1-FICuS-01-5C','D2156862D8C84EB1-FICTS-01-3B','D2E9CF87E74597FF-uuuuu-01-43','InChI=1S/C16H24N2O2.ClH/c1-17(2)11-14(12-18(3)4)16(20)10-7-13-5-8-15(19)9-6-13;/h5-10,14,19H,11-12H2,1-4H3;1H','InChIKey=QPXHDLXCIJZMCK-UHFFFAOYSA-N','CN(C)CC(CN(C)C)C(=O)/C=C/c1ccc(O)cc1.Cl','1'),
	(175847,1,0,'71712-01-1','Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'60321A9BBB2432C6-FICuS-01-47','60321A9BBB2432C6-FICTS-01-26','60321A9BBB2432C6-uuuuu-01-F6','InChI=1S/C18H18O5/c1-11(13-4-6-14(20-3)7-5-13)15-8-17-18(22-10-21-17)9-16(15)23-12(2)19/h4-9,11H,10H2,1-3H3','InChIKey=WJWZERQIBARMMW-UHFFFAOYSA-N','COc1ccc(C(C)c2cc3c(cc2OC(C)=O)OCO3)cc1','1'),
	(175848,0,1,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'F11AF33B33DD29DE-FICuS-01-80','0F9A70851194CD57-FICTS-01-2C','F11AF33B33DD29DE-uuuuu-01-2F','InChI=1S/C15H15NO4/c1-19-12-5-3-10(4-6-12)7-11-8-13(16-18)15(20-2)9-14(11)17/h3-6,8-9,18H,7H2,1-2H3/b16-13+','InChIKey=UWXJKNKLPZUENF-DTQAZKPQSA-N','COC1=CC(=O)C(Cc2ccc(OC)cc2)=C/C1=N\\O','1'),
	(175849,0,0,'72590-31-9','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'E989190853C02EC3-FICuS-01-50','E989190853C02EC3-FICTS-01-2F','E989190853C02EC3-uuuuu-01-FF','InChI=1S/C15H14O3/c1-10-7-15(17)12(9-14(10)16)8-11-3-5-13(18-2)6-4-11/h3-7,9H,8H2,1-2H3','InChIKey=UVUFQCUEENLXMS-UHFFFAOYSA-N','COc1ccc(CC2=CC(=O)C(C)=CC2=O)cc1',NULL),
	(175850,0,0,'63194-74-1','Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'4DF569D72EAC441E-FICuS-01-7D','4DF569D72EAC441E-FICTS-01-5C','4DF569D72EAC441E-uuuuu-01-2C','InChI=1S/C17H16O5/c1-11(18)22-15-9-17-16(20-10-21-17)8-13(15)7-12-3-5-14(19-2)6-4-12/h3-6,8-9H,7,10H2,1-2H3','InChIKey=QDGLPBCPEUSNNP-UHFFFAOYSA-N','COc1ccc(Cc2cc3c(cc2OC(C)=O)OCO3)cc1',NULL),
	(175851,0,0,'71712-26-0','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'20B62475561168B3-FICuS-01-23','20B62475561168B3-FICTS-01-02','20B62475561168B3-uuuuu-01-D2','InChI=1S/C17H18O3/c1-17(2,12-7-5-4-6-8-12)13-9-15-16(20-11-19-15)10-14(13)18-3/h4-10H,11H2,1-3H3','InChIKey=WTDMMCYOFGIVJK-UHFFFAOYSA-N','COc1cc2c(cc1C(C)(C)c1ccccc1)OCO2',NULL),
	(175852,0,0,'71712-47-5','Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'6A330B88C11331E5-FICuS-01-3C','6A330B88C11331E5-FICTS-01-1B','6A330B88C11331E5-uuuuu-01-EB','InChI=1S/C18H20O3/c1-4-19-15-11-17-16(20-12-21-17)10-14(15)18(2,3)13-8-6-5-7-9-13/h5-11H,4,12H2,1-3H3','InChIKey=UHUCPQFWFROOGC-UHFFFAOYSA-N','CCOc1cc2c(cc1C(C)(C)c1ccccc1)OCO2',NULL),
	(175853,0,0,'71712-48-6','Consistent with Molecular Formula','C19H22O3',298.381,NULL,'FBE3288E51C2012C-FICuS-01-5F','FBE3288E51C2012C-FICTS-01-3E','FBE3288E51C2012C-uuuuu-01-0E','InChI=1S/C19H22O3/c1-4-10-20-16-12-18-17(21-13-22-18)11-15(16)19(2,3)14-8-6-5-7-9-14/h5-9,11-12H,4,10,13H2,1-3H3','InChIKey=YLYYPVRRJSMZKQ-UHFFFAOYSA-N','CCCOc1cc2c(cc1C(C)(C)c1ccccc1)OCO2',NULL),
	(175854,1,0,'71712-21-5','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'438C4D0E2A51DC97-FICuS-01-66','438C4D0E2A51DC97-FICTS-01-45','438C4D0E2A51DC97-uuuuu-01-15','InChI=1S/C16H16O3/c1-11(12-6-4-3-5-7-12)13-8-15-16(19-10-18-15)9-14(13)17-2/h3-9,11H,10H2,1-2H3','InChIKey=KWFLPGKFDUABEW-UHFFFAOYSA-N','COc1cc2c(cc1C(C)c1ccccc1)OCO2','1'),
	(175855,1,0,'71712-16-8','Consistent with Molecular Formula','C17H18O4',286.3268,'1,3-Benzodioxole, 5-methoxy-6-[1-(4-methoxyphenyl)ethyl]-\n1,3-Benzodioxole, 5-methoxy-6-[(1-(4-methoxyphenyl)ethyl]-','B58C4043485A6076-FICuS-01-39','B58C4043485A6076-FICTS-01-18','B58C4043485A6076-uuuuu-01-E8','InChI=1S/C17H18O4/c1-11(12-4-6-13(18-2)7-5-12)14-8-16-17(21-10-20-16)9-15(14)19-3/h4-9,11H,10H2,1-3H3','InChIKey=NBIHTBVOSDHTJS-UHFFFAOYSA-N','COc1ccc(C(C)c2cc3c(cc2OC)OCO3)cc1','1'),
	(175856,1,0,'71712-22-6','Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'6B5C2BB73AA3062E-FICuS-01-69','6B5C2BB73AA3062E-FICTS-01-48','6B5C2BB73AA3062E-uuuuu-01-18','InChI=1S/C18H20O3/c1-3-9-19-16-11-18-17(20-12-21-18)10-15(16)13(2)14-7-5-4-6-8-14/h4-8,10-11,13H,3,9,12H2,1-2H3','InChIKey=NVLSEHCUPQWUEQ-UHFFFAOYSA-N','CCCOc1cc2c(cc1C(C)c1ccccc1)OCO2','1'),
	(175857,1,0,'71712-23-7','Consistent with Molecular Formula','C19H22O3',298.381,NULL,'67CFE7E703F5AEDD-FICuS-01-A1','67CFE7E703F5AEDD-FICTS-01-80','67CFE7E703F5AEDD-uuuuu-01-50','InChI=1S/C19H22O3/c1-3-4-10-20-17-12-19-18(21-13-22-19)11-16(17)14(2)15-8-6-5-7-9-15/h5-9,11-12,14H,3-4,10,13H2,1-2H3','InChIKey=NBPWQUKGTAFSBK-UHFFFAOYSA-N','CCCCOc1cc2c(cc1C(C)c1ccccc1)OCO2','1'),
	(175858,1,1,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'72AA30380600D1DB-FICuS-01-41','879D306E8EA2E4F5-FICTS-01-54','72AA30380600D1DB-uuuuu-01-F0','InChI=1S/C15H15NO3/c1-10(11-6-4-3-5-7-11)12-8-13(16-18)15(19-2)9-14(12)17/h3-10,18H,1-2H3/b16-13+','InChIKey=XQQOFRGCEAIAKC-DTQAZKPQSA-N','COC1=CC(=O)C(C(C)c2ccccc2)=C/C1=N\\O','1'),
	(175859,1,0,'84598-14-1','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'C3701C108128177D-FICuS-01-2F','C3701C108128177D-FICTS-01-0E','C3701C108128177D-uuuuu-01-DE','InChI=1S/C17H18O3/c1-3-18-15-10-17-16(19-11-20-17)9-14(15)12(2)13-7-5-4-6-8-13/h4-10,12H,3,11H2,1-2H3','InChIKey=YJZXWEFOIAJZRY-UHFFFAOYSA-N','CCOc1cc2c(cc1C(C)c1ccccc1)OCO2','1'),
	(175860,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'5D27979CE81F0398-FICuS-01-5D','999CD1AC0D917844-FICTS-01-42','5D27979CE81F0398-uuuuu-01-0C','InChI=1S/C16H17N3O4/c1-22-12-5-3-10(4-6-12)7-11-8-13(18-19-16(17)21)15(23-2)9-14(11)20/h3-6,8-9H,7H2,1-2H3,(H3,17,19,21)/b18-13+','InChIKey=BTTXVADYIIWKDL-QGOAFFKASA-N','COC1=CC(=O)C(Cc2ccc(OC)cc2)=C/C1=N\\NC(N)=O','1'),
	(175861,1,1,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'77033699AF1CF8CB-FICuS-01-71','486B0662C3B7CDB1-FICTS-01-41','77033699AF1CF8CB-uuuuu-01-20','InChI=1S/C16H17NO4/c1-10(11-4-6-12(20-2)7-5-11)13-8-14(17-19)16(21-3)9-15(13)18/h4-10,19H,1-3H3/b17-14+','InChIKey=MHOMMLPZUKOGQB-SAPNQHFASA-N','COC1=CC(=O)C(C(C)c2ccc(OC)cc2)=C/C1=N\\O','1'),
	(175862,1,1,NULL,'Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'52DF6D265EA9D7CF-FICuS-01-92','F04D1C27194BCC0E-FICTS-01-4C','52DF6D265EA9D7CF-uuuuu-01-41','InChI=1S/C17H19N3O4/c1-10(11-4-6-12(23-2)7-5-11)13-8-14(19-20-17(18)22)16(24-3)9-15(13)21/h4-10H,1-3H3,(H3,18,20,22)/b19-14+','InChIKey=KRSQYVABVBHTPJ-XMHGGMMESA-N','COC1=CC(=O)C(C(C)c2ccc(OC)cc2)=C/C1=N\\NC(N)=O','1'),
	(175863,1,1,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'EC1EF31A2279AD39-FICuS-01-75','723B02961F928323-FICTS-01-07','EC1EF31A2279AD39-uuuuu-01-24','InChI=1S/C16H17N3O3/c1-10(11-6-4-3-5-7-11)12-8-13(18-19-16(17)21)15(22-2)9-14(12)20/h3-10H,1-2H3,(H3,17,19,21)/b18-13+','InChIKey=LAFLEFZKJSMCEO-QGOAFFKASA-N','COC1=CC(=O)C(C(C)c2ccccc2)=C/C1=N\\NC(N)=O','1'),
	(175864,0,0,NULL,'Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'972EF16819F5CC3D-FICuS-01-75','972EF16819F5CC3D-FICTS-01-54','972EF16819F5CC3D-uuuuu-01-24','InChI=1S/C17H16O6/c1-20-13-4-2-11(3-5-13)6-12-7-15-16(23-10-22-15)8-14(12)21-9-17(18)19/h2-5,7-8H,6,9-10H2,1H3,(H,18,19)','InChIKey=HQWDQEWHRRLWID-UHFFFAOYSA-N','COc1ccc(Cc2cc3c(cc2OCC(=O)O)OCO3)cc1',NULL),
	(175865,0,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'0D2AE0B4DF3D190A-FICuS-01-75','0D2AE0B4DF3D190A-FICTS-01-54','0D2AE0B4DF3D190A-uuuuu-01-24','InChI=1S/C19H20O6/c1-3-22-19(20)11-23-16-10-18-17(24-12-25-18)9-14(16)8-13-4-6-15(21-2)7-5-13/h4-7,9-10H,3,8,11-12H2,1-2H3','InChIKey=ZQYPFCLISGPLEA-UHFFFAOYSA-N','CCOC(=O)COc1cc2c(cc1Cc1ccc(OC)cc1)OCO2',NULL),
	(175866,0,0,NULL,'Consistent with Molecular Formula','C17H17NO5',315.325,NULL,'69C88903F32C0768-FICuS-01-48','69C88903F32C0768-FICTS-01-27','69C88903F32C0768-uuuuu-01-F7','InChI=1S/C17H17NO5/c1-20-13-4-2-11(3-5-13)6-12-7-15-16(23-10-22-15)8-14(12)21-9-17(18)19/h2-5,7-8H,6,9-10H2,1H3,(H2,18,19)','InChIKey=QENFIUGHIRTYAN-UHFFFAOYSA-N','COc1ccc(Cc2cc3c(cc2OCC(N)=O)OCO3)cc1',NULL),
	(175867,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O5',392.4104,NULL,'763CE02A5B787E31-FICuS-01-58','763CE02A5B787E31-FICTS-01-37','763CE02A5B787E31-uuuuu-01-07','InChI=1S/C22H20N2O5/c1-26-17-7-5-15(6-8-17)10-16-11-19-20(29-14-28-19)12-18(16)27-13-22(25)24-21-4-2-3-9-23-21/h2-9,11-12H,10,13-14H2,1H3,(H,23,24,25)','InChIKey=DKJWLRDACMOMFS-UHFFFAOYSA-N','COc1ccc(Cc2cc3c(cc2OCC(=O)Nc2ccccn2)OCO3)cc1',NULL),
	(175868,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O5',393.3982,'2-(6-(4-methoxybenzyl)benzo[d][1,3]dioxol-5-yloxy)-N-(pyrimidin-2-yl)acetamide','B280FCAF812067F2-FICuS-01-63','B280FCAF812067F2-FICTS-01-42','B280FCAF812067F2-uuuuu-01-12','InChI=1S/C21H19N3O5/c1-26-16-5-3-14(4-6-16)9-15-10-18-19(29-13-28-18)11-17(15)27-12-20(25)24-21-22-7-2-8-23-21/h2-8,10-11H,9,12-13H2,1H3,(H,22,23,24,25)','InChIKey=QTYIQVCKDFDHOX-UHFFFAOYSA-N','COc1ccc(Cc2cc3c(cc2OCC(=O)Nc2ncccn2)OCO3)cc1',NULL),
	(175869,0,0,NULL,'Consistent with Molecular Formula','C19H21NO5',343.3786,NULL,'C4C8F88988C174B7-FICuS-01-70','C4C8F88988C174B7-FICTS-01-4F','C4C8F88988C174B7-uuuuu-01-1F','InChI=1S/C19H21NO5/c1-20(2)19(21)11-23-16-10-18-17(24-12-25-18)9-14(16)8-13-4-6-15(22-3)7-5-13/h4-7,9-10H,8,11-12H2,1-3H3','InChIKey=SJWFTPUIJQYBGI-UHFFFAOYSA-N','COc1ccc(Cc2cc3c(cc2OCC(=O)N(C)C)OCO3)cc1',NULL),
	(175870,0,0,NULL,'Consistent with Molecular Formula','C21H23NO6',385.4158,NULL,'4E7897CD3C3BE84C-FICuS-01-85','4E7897CD3C3BE84C-FICTS-01-64','4E7897CD3C3BE84C-uuuuu-01-34','InChI=1S/C21H23NO6/c1-24-17-4-2-15(3-5-17)10-16-11-19-20(28-14-27-19)12-18(16)26-13-21(23)22-6-8-25-9-7-22/h2-5,11-12H,6-10,13-14H2,1H3','InChIKey=UECFZZHGICPYNA-UHFFFAOYSA-N','COc1ccc(Cc2cc3c(cc2OCC(=O)N2CCOCC2)OCO3)cc1',NULL),
	(175871,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O5S',398.4326,'2-{[6-(4-Methoxybenzyl)-1,3-benzodioxol-5-yl]oxy}-N-(1,3-thiazol-2-yl)acetamide','93264F063831A736-FICuS-01-2B','93264F063831A736-FICTS-01-0A','93264F063831A736-uuuuu-01-DA','InChI=1S/C20H18N2O5S/c1-24-15-4-2-13(3-5-15)8-14-9-17-18(27-12-26-17)10-16(14)25-11-19(23)22-20-21-6-7-28-20/h2-7,9-10H,8,11-12H2,1H3,(H,21,22,23)','InChIKey=FZLGHCRGXRIPMQ-UHFFFAOYSA-N','COc1ccc(Cc2cc3c(cc2OCC(=O)Nc2nccs2)OCO3)cc1',NULL),
	(175872,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'BA8CC0A491635ECF-FICuS-01-83','BA8CC0A491635ECF-FICTS-01-62','BA8CC0A491635ECF-uuuuu-01-32','InChI=1S/C17H18N2O5/c1-21-13-4-2-11(3-5-13)6-12-7-15-16(24-10-23-15)8-14(12)22-9-17(20)19-18/h2-5,7-8H,6,9-10,18H2,1H3,(H,19,20)','InChIKey=JKYPOUZGQFPTJM-UHFFFAOYSA-N','COc1ccc(Cc2cc3c(cc2OCC(=O)NN)OCO3)cc1',NULL),
	(175873,1,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'C016A448F0AE67D3-FICuS-01-62','C016A448F0AE67D3-FICTS-01-41','C016A448F0AE67D3-uuuuu-01-11','InChI=1S/C20H22O6/c1-4-23-20(21)11-24-17-10-19-18(25-12-26-19)9-16(17)13(2)14-5-7-15(22-3)8-6-14/h5-10,13H,4,11-12H2,1-3H3','InChIKey=YVAUIKKHGQLATI-UHFFFAOYSA-N','CCOC(=O)COc1cc2c(cc1C(C)c1ccc(OC)cc1)OCO2','1'),
	(175874,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'EBBE21C8A7B455E3-FICuS-01-83','09321648E798DF61-FICTS-01-25','EBBE21C8A7B455E3-uuuuu-01-32','InChI=1S/C16H17N3O3/c1-10-7-15(20)12(9-14(10)18-19-16(17)21)8-11-3-5-13(22-2)6-4-11/h3-7,9H,8H2,1-2H3,(H3,17,19,21)/b18-14+','InChIKey=RWZQJAHIELEAHR-NBVRZTHBSA-N','COc1ccc(CC2=C/C(=N\\NC(N)=O)C(C)=CC2=O)cc1','1'),
	(175875,1,0,'66092-36-2','Consistent with Molecular Formula','C19H21NO5',343.3786,NULL,'2510787460E6BE0C-FICuS-01-44','2510787460E6BE0C-FICTS-01-23','2510787460E6BE0C-uuuuu-01-F3','InChI=1S/C19H21NO5/c1-23-14-5-3-13(4-6-14)19(20-7-9-25-10-8-20)15-11-17(22)18(24-2)12-16(15)21/h3-6,11-12,19H,7-10H2,1-2H3','InChIKey=NKYQAGJQXBIOPN-UHFFFAOYSA-N','COC1=CC(=O)C(C(c2ccc(OC)cc2)N2CCOCC2)=CC1=O','1'),
	(175876,0,0,'71712-45-3','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'9C943890233699BC-FICuS-01-49','9C943890233699BC-FICTS-01-28','9C943890233699BC-uuuuu-01-F8','InChI=1S/C16H14O5/c1-17-13-7-16-15(20-9-21-16)6-11(13)4-10-2-3-12-14(5-10)19-8-18-12/h2-3,5-7H,4,8-9H2,1H3','InChIKey=ADBXKRLETVJJPY-UHFFFAOYSA-N','COc1cc2c(cc1Cc1ccc3c(c1)OCO3)OCO2',NULL),
	(175877,0,0,NULL,'Consistent with Molecular Formula','C17H14O6',314.294,NULL,'C3FB46636DE64C38-FICuS-01-6F','C3FB46636DE64C38-FICTS-01-4E','C3FB46636DE64C38-uuuuu-01-1E','InChI=1S/C17H14O6/c1-10(18)23-14-7-17-16(21-9-22-17)6-12(14)4-11-2-3-13-15(5-11)20-8-19-13/h2-3,5-7H,4,8-9H2,1H3','InChIKey=KVINMKCEWVCYED-UHFFFAOYSA-N','CC(=O)Oc1cc2c(cc1Cc1ccc3c(c1)OCO3)OCO2',NULL),
	(175878,0,0,'71712-35-1','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'B696C255588FC428-FICuS-01-59','B696C255588FC428-FICTS-01-38','B696C255588FC428-uuuuu-01-08','InChI=1S/C16H16O3/c1-11-7-12(3-5-14(11)17-2)8-13-4-6-15-16(9-13)19-10-18-15/h3-7,9H,8,10H2,1-2H3','InChIKey=OOYKRFSOZWKLTJ-UHFFFAOYSA-N','COc1ccc(Cc2ccc3c(c2)OCO3)cc1C',NULL),
	(175879,0,0,'71712-36-2','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'327099C0F7524E3A-FICuS-01-49','327099C0F7524E3A-FICTS-01-28','327099C0F7524E3A-uuuuu-01-F8','InChI=1S/C17H18O3/c1-3-18-15-6-4-13(8-12(15)2)9-14-5-7-16-17(10-14)20-11-19-16/h4-8,10H,3,9,11H2,1-2H3','InChIKey=MNLYGSGCHPUEQA-UHFFFAOYSA-N','CCOc1ccc(Cc2ccc3c(c2)OCO3)cc1C',NULL),
	(175880,0,0,'71712-38-4','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'54CFDCA7B4FFFB7E-FICuS-01-BE','54CFDCA7B4FFFB7E-FICTS-01-9D','54CFDCA7B4FFFB7E-uuuuu-01-6D','InChI=1S/C17H18O3/c1-11-6-14(7-12(2)17(11)18-3)8-13-4-5-15-16(9-13)20-10-19-15/h4-7,9H,8,10H2,1-3H3','InChIKey=LBBKTMOCDKFFAE-UHFFFAOYSA-N','COc1c(C)cc(Cc2ccc3c(c2)OCO3)cc1C',NULL),
	(175881,0,0,'71712-39-5','Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'1260E00522FE569E-FICuS-01-42','1260E00522FE569E-FICTS-01-21','1260E00522FE569E-uuuuu-01-F1','InChI=1S/C18H20O3/c1-4-19-18-12(2)7-15(8-13(18)3)9-14-5-6-16-17(10-14)21-11-20-16/h5-8,10H,4,9,11H2,1-3H3','InChIKey=IDHULBXVNDPLGO-UHFFFAOYSA-N','CCOc1c(C)cc(Cc2ccc3c(c2)OCO3)cc1C',NULL),
	(175882,0,1,'61006-18-6','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'C1E5519DFEE64DDA-FICuS-01-9B','C1E5519DFEE64DDA-FICTS-01-7A','C1E5519DFEE64DDA-uuuuu-01-4A','InChI=1S/C17H16O3/c1-18-15-11-17-16(19-12-20-17)10-14(15)9-5-8-13-6-3-2-4-7-13/h2-8,10-11H,9,12H2,1H3','InChIKey=PHTVQNCFMKBWFE-UHFFFAOYSA-N','COc1cc2c(cc1C/C=C/c1ccccc1)OCO2','1'),
	(175883,0,1,'61006-19-7','Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'0CF3AC695A761288-FICuS-01-5C','0CF3AC695A761288-FICTS-01-3B','0CF3AC695A761288-uuuuu-01-0B','InChI=1S/C18H18O3/c1-2-19-16-12-18-17(20-13-21-18)11-15(16)10-6-9-14-7-4-3-5-8-14/h3-9,11-12H,2,10,13H2,1H3','InChIKey=FBQPAMZWIUWMPA-UHFFFAOYSA-N','CCOc1cc2c(cc1C/C=C/c1ccccc1)OCO2','1'),
	(175884,0,1,'61006-20-0','Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'7C8D7B48BF8954C3-FICuS-01-7A','7C8D7B48BF8954C3-FICTS-01-59','7C8D7B48BF8954C3-uuuuu-01-29','InChI=1S/C19H18O3/c1-2-11-20-17-13-19-18(21-14-22-19)12-16(17)10-6-9-15-7-4-3-5-8-15/h2-9,12-13H,1,10-11,14H2','InChIKey=OWVPXMPGGSJBCB-UHFFFAOYSA-N','C=CCOc1cc2c(cc1C/C=C/c1ccccc1)OCO2','1'),
	(175885,1,0,'71712-33-9','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'C9166970DDA733C3-FICuS-01-5C','C9166970DDA733C3-FICTS-01-3B','C9166970DDA733C3-uuuuu-01-0B','InChI=1S/C17H16O3/c1-3-13(12-7-5-4-6-8-12)14-9-16-17(20-11-19-16)10-15(14)18-2/h3-10,13H,1,11H2,2H3','InChIKey=RZMZDKJSCCQYNY-UHFFFAOYSA-N','C=CC(c1ccccc1)c1cc2c(cc1OC)OCO2','1'),
	(175886,1,0,'71712-50-0','Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'37D11ACFFE6D9256-FICuS-01-7C','37D11ACFFE6D9256-FICTS-01-5B','37D11ACFFE6D9256-uuuuu-01-2B','InChI=1S/C18H18O3/c1-3-14(13-8-6-5-7-9-13)15-10-17-18(21-12-20-17)11-16(15)19-4-2/h3,5-11,14H,1,4,12H2,2H3','InChIKey=LTSYCHQHYKSLCE-UHFFFAOYSA-N','C=CC(c1ccccc1)c1cc2c(cc1OCC)OCO2','1'),
	(175887,1,0,'71712-51-1','Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'CE4BE9E9A4C65546-FICuS-01-83','CE4BE9E9A4C65546-FICTS-01-62','CE4BE9E9A4C65546-uuuuu-01-32','InChI=1S/C19H20O3/c1-3-10-20-17-12-19-18(21-13-22-19)11-16(17)15(4-2)14-8-6-5-7-9-14/h4-9,11-12,15H,2-3,10,13H2,1H3','InChIKey=RWZWHRRVWGHSGA-UHFFFAOYSA-N','C=CC(c1ccccc1)c1cc2c(cc1OCCC)OCO2','1'),
	(175888,0,0,NULL,'Consistent with Molecular Formula','C9H7N5',185.1878,NULL,'9DD5D0F67E3B6C42-FICuS-01-7D','9DD5D0F67E3B6C42-FICTS-01-5C','9DD5D0F67E3B6C42-uuuuu-01-2C','InChI=1S/C9H7N5/c10-9-6-2-7-5(3-13-14-7)1-8(6)11-4-12-9/h1-4H,(H,13,14)(H2,10,11,12)','InChIKey=FQQICPOLRXDUND-UHFFFAOYSA-N','Nc1ncnc2cc3cn[nH]c3cc12',NULL),
	(175889,0,0,'77261-22-4','Consistent with Molecular Formula','C20H24N2O3S',372.4812,NULL,'B750EB180B42236B-FICuS-01-4A','B750EB180B42236B-FICTS-01-29','B750EB180B42236B-uuuuu-01-F9','InChI=1S/C20H24N2O3S/c1-2-25-20(24)18-16(15-9-5-3-6-10-15)14-26-19(18)21-17(23)13-22-11-7-4-8-12-22/h3,5-6,9-10,14H,2,4,7-8,11-13H2,1H3,(H,21,23)','InChIKey=RCSIOWHXZCAOBL-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)csc1NC(=O)CN1CCCCC1',NULL),
	(175890,0,0,'81115-64-2','Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'7C32AE45539B9DF6-FICuS-01-71','38CCFCEE32AB41E5-FICTS-01-71','7C32AE45539B9DF6-uuuuu-01-20','InChI=1S/C9H6N4O/c14-9-5-1-2-7-6(3-12-13-7)8(5)10-4-11-9/h1-4H,(H,12,13)(H,10,11,14)','InChIKey=FHDFSFBLFYCJMP-UHFFFAOYSA-N','O=c1[nH]cnc2c1ccc1[nH]ncc12',NULL),
	(175891,2,0,'30358-99-7','Consistent with Molecular Formula','C20H24O3',312.4078,'l-Centrolobine','AFE6C3EFD8D8921F-FICuS-01-A4','AFE6C3EFD8D8921F-FICTS-01-83','330718CAA02FEB90-uuuuu-01-09','InChI=1S/C20H24O3/c1-22-18-13-8-16(9-14-18)20-4-2-3-19(23-20)12-7-15-5-10-17(21)11-6-15/h5-6,8-11,13-14,19-21H,2-4,7,12H2,1H3/t19-,20?/m1/s1','InChIKey=VKLGDLFSGNHXAV-FIWHBWSRSA-N','COc1ccc(C2CCCC(CCc3ccc(O)cc3)O2)cc1','1'),
	(175892,6,0,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'7B88F890855DE4A4-FICuS-01-6B','7B88F890855DE4A4-FICTS-01-4A','7B88F890855DE4A4-uuuuu-01-1A','InChI=1S/C12H14O2/c13-12-11-8(5-14-12)4-9-6-1-2-7(3-6)10(9)11/h1-2,6-11H,3-5H2','InChIKey=ZLHOGQGULCEYTO-UHFFFAOYSA-N','O=C1OCC2CC3C4C=CC(C4)C3C12','1'),
	(175893,0,0,'22704-51-4','Consistent with Molecular Formula','C10H13N3',175.2328,NULL,'589FEED59AA54F3D-FICuS-01-97','589FEED59AA54F3D-FICTS-01-76','589FEED59AA54F3D-uuuuu-01-46','InChI=1S/C10H13N3/c1-7-4-5-8-9(6-7)12-10(11-8)13(2)3/h4-6H,1-3H3,(H,11,12)','InChIKey=MOJKRKTVPCOWSH-UHFFFAOYSA-N','Cc1ccc2[nH]c(N(C)C)nc2c1',NULL),
	(175894,0,0,'72115-31-2','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'DD2744052B22E15E-FICuS-01-4D','DD2744052B22E15E-FICTS-01-2C','DD2744052B22E15E-uuuuu-01-FC','InChI=1S/C11H12N2O3/c1-16-10(14)8-4-2-3-5-9(8)12-11(15)13-6-7-13/h2-5H,6-7H2,1H3,(H,12,15)','InChIKey=QAPNMUQRTRTWNN-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)N1CC1',NULL),
	(175895,0,1,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'54FEE8A4ECE754FE-FICuS-01-A5','0F2587624691BDB4-FICTS-01-2A','54FEE8A4ECE754FE-uuuuu-01-54','InChI=1S/C15H15NO3/c1-10-7-15(17)12(9-14(10)16-18)8-11-3-5-13(19-2)6-4-11/h3-7,9,18H,8H2,1-2H3/b16-14+','InChIKey=VJCCPTSFHINYIC-JQIJEIRASA-N','COc1ccc(CC2=C/C(=N\\O)C(C)=CC2=O)cc1','1'),
	(175896,0,0,'84782-35-4','Consistent with Molecular Formula','C13H14O5',250.2506,'DIMETHOXYCHROMONE DERIV (I)','2749EECBBF1B06F1-FICuS-01-84','2749EECBBF1B06F1-FICTS-01-63','2749EECBBF1B06F1-uuuuu-01-33','InChI=1S/C13H14O5/c1-6-5-8(14)9-10(15)13(17-4)12(16-3)7(2)11(9)18-6/h5,15H,1-4H3','InChIKey=LTVYEBXCAHVDNQ-UHFFFAOYSA-N','COc1c(OC)c(O)c2c(=O)cc(C)oc2c1C',NULL),
	(175897,5,2,NULL,'Consistent with Molecular Formula','C27H37ClO10',557.0363,'PY99B\nPROTANOIC ACID DER.','AF5CF068FDE0D585-FICuS-01-8F','AF5CF068FDE0D585-FICTS-01-6E','AF5CF068FDE0D585-uuuuu-01-3E','InChI=1S/C27H37ClO10/c1-6-7-8-9-10-11-15-27(34)16-20(28)24(33)23(27)26(38-19(4)31)25(37-18(3)30)21(36-17(2)29)13-12-14-22(32)35-5/h7-8,10-11,16,21,23,25-26,34H,6,9,12-15H2,1-5H3','InChIKey=BSCHSQOJMPJDPL-UHFFFAOYSA-N','CC/C=C/C/C=C/CC1(O)C=C(Cl)C(=O)C1C(OC(C)=O)C(OC(C)=O)C(CCCC(=O)OC)OC(C)=O','1'),
	(175898,6,1,'79307-07-6','Consistent with Molecular Formula','C20H22O7',374.3896,NULL,'4430EF7597D4F208-FICuS-01-51','4430EF7597D4F208-FICTS-01-30','3468D79CD22F6EAD-uuuuu-01-30','InChI=1S/C20H22O7/c1-9-6-13(25-18(23)20(5)11(3)26-20)16-10(2)17(22)24-14(16)8-19(4)15(21)7-12(9)27-19/h6-7,11,13-14,16H,2,8H2,1,3-5H3/b9-6-','InChIKey=IJGHTANSNPLNNN-TWGQIWQCSA-N','C=C1C(=O)OC2CC3(C)OC(=CC3=O)/C(C)=C\\C(OC(=O)C3(C)OC3C)C12','1'),
	(175899,4,0,'79232-33-0','Consistent with Molecular Formula','C15H20O4',264.3206,'ALLIACOL B\nAlliacol B','9F64A85AB0753250-FICuS-01-47','9F64A85AB0753250-FICTS-01-26','5808EF5B59571AB4-uuuuu-01-0F','InChI=1S/C15H20O4/c1-8-4-5-10-9(6-16)11(17)18-14(10)7-13(2,3)12-15(8,14)19-12/h8,12,16H,4-7H2,1-3H3/t8-,12-,14+,15-/m1/s1','InChIKey=IAPZIXBAFXUFEO-KXWVSSKRSA-N','CC1CCC2=C(CO)C(=O)OC23CC(C)(C)C2OC123','1'),
	(175900,0,0,'76105-55-0','Consistent with Molecular Formula','C16H25N2O5PS',388.4177,NULL,'ED0C8DD5DC2CB8CD-FICuS-01-B5','ED0C8DD5DC2CB8CD-FICTS-01-94','ED0C8DD5DC2CB8CD-uuuuu-01-64','InChI=1S/C16H25N2O5PS/c1-16(2)10-21-24(25,22-11-16)23-13-9-17-18(15(19)14(13)20-3)12-7-5-4-6-8-12/h9,12H,4-8,10-11H2,1-3H3','InChIKey=CBVRUKSFPQLWDV-UHFFFAOYSA-N','COc1c(OP2(=S)OCC(C)(C)CO2)cnn(C2CCCCC2)c1=O',NULL),
	(175901,0,0,'73912-86-4','Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'38E5CB2A46127269-FICuS-01-49','C4EDBD702E578B48-FICTS-01-5C','38E5CB2A46127269-uuuuu-01-F8','InChI=1S/C8H16N2O3/c1-3-6(4-2)8(12)9-5-7(11)10-13/h6,13H,3-5H2,1-2H3,(H,9,12)(H,10,11)','InChIKey=YAPCTKJFLMZMTA-UHFFFAOYSA-N','CCC(CC)C(=O)NCC(=O)NO',NULL),
	(175902,4,0,NULL,'Consistent with Molecular Formula','C15H18N2O8',354.3158,NULL,'21FD6D6324CA39AF-FICuS-01-74','21FD6D6324CA39AF-FICTS-01-53','21FD6D6324CA39AF-uuuuu-01-23','InChI=1S/C15H18N2O8/c1-8(18)21-7-11-12(22-9(2)19)13(23-10(3)20)14(24-11)25-15-16-5-4-6-17-15/h4-6,11-14H,7H2,1-3H3','InChIKey=HJVTVBVEAZANPK-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2ncccn2)C(OC(C)=O)C1OC(C)=O','1'),
	(175903,4,0,'87597-93-1','Consistent with Molecular Formula','C12H17NO6',271.2694,NULL,'C0332B2AE4E23B8A-FICuS-01-65','C0332B2AE4E23B8A-FICTS-01-44','C0332B2AE4E23B8A-uuuuu-01-14','InChI=1S/C12H17NO6/c1-6-11(18-2)7(15)3-4-13(6)12-10(17)9(16)8(5-14)19-12/h3-4,8-10,12,14,16-17H,5H2,1-2H3','InChIKey=MCIDEAOVFVAMOP-UHFFFAOYSA-N','COc1c(C)n(C2OC(CO)C(O)C2O)ccc1=O','1'),
	(175904,1,0,'70548-43-5','Consistent with Molecular Formula','C4H13N2O3PS',200.1921,NULL,'7D346789E610EA4B-FICuS-01-5F','7D346789E610EA4B-FICTS-01-3E','7D346789E610EA4B-uuuuu-01-0E','InChI=1S/C4H13N2O3PS/c5-2-1-4(6)3-11-10(7,8)9/h4H,1-3,5-6H2,(H2,7,8,9)','InChIKey=QTWNQBJSYNDNGQ-UHFFFAOYSA-N','NCCC(N)CSP(=O)(O)O','1'),
	(175905,2,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'B585BAFF25E99A7A-FICuS-01-91','B585BAFF25E99A7A-FICTS-01-70','B585BAFF25E99A7A-uuuuu-01-40','InChI=1S/C9H12N2O3/c12-6-1-3-8-10(6)5-11-7(13)2-4-9(11)14-8/h8-9H,1-5H2','InChIKey=AGMORUOASHQXDL-UHFFFAOYSA-N','O=C1CCC2OC3CCC(=O)N3CN12','1'),
	(175906,0,0,'78439-67-5','Consistent with Molecular Formula','C18H12N2O4',320.3038,NULL,'9B6DF3553D457926-FICuS-01-57','9B6DF3553D457926-FICTS-01-36','9B6DF3553D457926-uuuuu-01-06','InChI=1S/C18H12N2O4/c1-22-18-16-13(6-9-23-16)15(12-2-3-14(21)24-17(12)18)20-10-11-4-7-19-8-5-11/h2-10H,1H3/b20-10+','InChIKey=UDOVBHTUBOROTA-KEBDBYFISA-N','COc1c2occc2c(/N=C/c2ccncc2)c2ccc(=O)oc12',NULL),
	(175907,0,0,'78439-81-3','Consistent with Molecular Formula','C21H14N2O4',358.3526,NULL,'3DCCEAF3D22D3C42-FICuS-01-8B','3DCCEAF3D22D3C42-FICTS-01-6A','3DCCEAF3D22D3C42-uuuuu-01-3A','InChI=1S/C21H14N2O4/c1-25-21-19-15(8-9-26-19)18(14-6-7-17(24)27-20(14)21)23-11-12-10-22-16-5-3-2-4-13(12)16/h2-11,22H,1H3/b23-11+','InChIKey=UIBXYGGVAZPCJO-FOKLQQMPSA-N','COc1c2occc2c(/N=C/c2c[nH]c3ccccc23)c2ccc(=O)oc12',NULL),
	(175908,0,0,'78439-73-3','Consistent with Molecular Formula','C19H12N2O6',364.3136,NULL,'ED3695756346D05D-FICuS-01-53','ED3695756346D05D-FICTS-01-32','ED3695756346D05D-uuuuu-01-02','InChI=1S/C19H12N2O6/c1-25-19-17-14(8-9-26-17)16(13-6-7-15(22)27-18(13)19)20-10-11-2-4-12(5-3-11)21(23)24/h2-10H,1H3/b20-10+','InChIKey=KGOYWTIRYPAGTJ-KEBDBYFISA-N','COc1c2occc2c(/N=C/c2ccc([N+](=O)[O-])cc2)c2ccc(=O)oc12',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(175909,0,0,NULL,'Consistent with Molecular Formula','C13H12O3S',248.296,NULL,'5327EFAC62E1DB62-FICuS-01-73','5327EFAC62E1DB62-FICTS-01-52','5327EFAC62E1DB62-uuuuu-01-22','InChI=1S/C13H12O3S/c1-6-7-4-5-17-11(7)10(14)9-8(6)12(15)16-13(9,2)3/h4-5,14H,1-3H3','InChIKey=QTLJOYYYJSTWRI-UHFFFAOYSA-N','Cc1c2c(c(O)c3sccc13)C(C)(C)OC2=O',NULL),
	(175910,2,0,'77130-24-6','Consistent with Molecular Formula','C30H30N4O2',478.5926,NULL,'7E21082DA68D2BE6-FICuS-01-66','7E21082DA68D2BE6-FICTS-01-45','7E21082DA68D2BE6-uuuuu-01-15','InChI=1S/C30H30N4O2/c1-19-13-20(2)16-25(15-19)29(35)33-27(23-5-9-31-10-6-23)28(24-7-11-32-12-8-24)34-30(36)26-17-21(3)14-22(4)18-26/h5-18,27-28H,1-4H3,(H,33,35)(H,34,36)','InChIKey=CVEGYFDKGDLPCY-UHFFFAOYSA-N','Cc1cc(C)cc(C(=O)NC(c2ccncc2)C(NC(=O)c2cc(C)cc(C)c2)c2ccncc2)c1','1'),
	(175911,0,2,NULL,'Consistent with Molecular Formula','C60H56N8O4',953.1536,NULL,'4243F8F370BC38D3-FICuS-01-59','4243F8F370BC38D3-FICTS-01-38','C1C157AED06BE84E-uuuuu-01-32','InChI=1S/2C30H28N4O2/c2*1-19-13-20(2)16-25(15-19)29(35)33-27(23-5-9-31-10-6-23)28(24-7-11-32-12-8-24)34-30(36)26-17-21(3)14-22(4)18-26/h2*5-18H,1-4H3,(H,33,35)(H,34,36)','InChIKey=IZSTXKLKPSMPEW-UHFFFAOYSA-N','Cc1cc(C)cc(C(=O)N/C(=C(/NC(=O)c2cc(C)cc(C)c2)c2ccncc2)c2ccncc2)c1.Cc1cc(C)cc(C(=O)N/C(=C(/NC(=O)c2cc(C)cc(C)c2)c2ccncc2)c2ccncc2)c1','1'),
	(175912,0,0,'32387-98-7','Consistent with Molecular Formula','C11H11ClN2O',222.6737,NULL,'020D2110CD655DAD-FICuS-01-51','020D2110CD655DAD-FICTS-01-30','020D2110CD655DAD-uuuuu-01-00','InChI=1S/C11H11ClN2O/c1-6-7(2)14-11-8(13-6)4-5-9(15-3)10(11)12/h4-5H,1-3H3','InChIKey=QSKYXLAJOXVPOS-UHFFFAOYSA-N','COc1ccc2nc(C)c(C)nc2c1Cl',NULL),
	(175913,0,0,'13092-65-4','Consistent with Molecular Formula','C5H8N2O4',160.1292,'2,4-Imidazolidinedione, 1,3-bis(hydroxymethyl)-','4CE5FA8FB11084A7-FICuS-01-75','4CE5FA8FB11084A7-FICTS-01-54','4CE5FA8FB11084A7-uuuuu-01-24','InChI=1S/C5H8N2O4/c8-2-6-1-4(10)7(3-9)5(6)11/h8-9H,1-3H2','InChIKey=CJTBPJRSGGGGGB-UHFFFAOYSA-N','O=C1CN(CO)C(=O)N1CO',NULL),
	(175914,0,0,'86254-09-3','Consistent with Molecular Formula','C8H13N3O3',199.209,'2,4-Imidazolidinedione, 3-(4-morpholinylmethyl)-','DFEF544C11A96663-FICuS-01-6D','D8001E87E225CAD0-FICTS-01-3D','DFEF544C11A96663-uuuuu-01-1C','InChI=1S/C8H13N3O3/c12-7-5-9-8(13)11(7)6-10-1-3-14-4-2-10/h1-6H2,(H,9,13)','InChIKey=VZLFLXJDGTVCJC-UHFFFAOYSA-N','O=C1CNC(=O)N1CN1CCOCC1',NULL),
	(175915,0,0,'93334-84-0','Consistent with Molecular Formula','C9H15N3O3',213.2358,NULL,'37E40FEBB2B17626-FICuS-01-63','37E40FEBB2B17626-FICTS-01-42','37E40FEBB2B17626-uuuuu-01-12','InChI=1S/C9H15N3O3/c1-10-8(13)6-12(9(10)14)7-11-2-4-15-5-3-11/h2-7H2,1H3','InChIKey=CPRKAPLGLRPHII-UHFFFAOYSA-N','CN1C(=O)CN(CN2CCOCC2)C1=O',NULL),
	(175916,0,0,'53014-86-1','Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'F04530FD5DC90F8D-FICuS-01-7A','F04530FD5DC90F8D-FICTS-01-59','F04530FD5DC90F8D-uuuuu-01-29','InChI=1S/C18H14N2O3/c1-22-11-7-4-6-10-13(11)16-15(17(10)21)9-5-3-8-12(23-2)14(9)18(19)20-16/h3-8H,1-2H3,(H2,19,20)','InChIKey=XXKSUYCJOPFMDG-UHFFFAOYSA-N','COc1cccc2c1-c1nc(N)c3c(OC)cccc3c1C2=O',NULL),
	(175917,6,0,NULL,'Consistent with Molecular Formula','C31H36ClNO10S',650.1391,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-tridexoy-3-(4-thiomorpholinyl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S-cis)-','90E41F288E1C6F10-FICuS-01-58','90E41F288E1C6F10-FICTS-01-37','8AF364CBA8706757-uuuuu-01-10','InChI=1S/C31H35NO10S.ClH/c1-14-26(34)18(32-7-9-43-10-8-32)11-21(41-14)42-20-13-31(39,15(2)33)12-17-23(20)30(38)25-24(28(17)36)27(35)16-5-4-6-19(40-3)22(16)29(25)37;/h4-6,14,18,20-21,26,34,36,38-39H,7-13H2,1-3H3;1H/t14?,18?,20-,21?,26?,31-;/m0./s1','InChIKey=FARXTPGVCMGBKS-PGCJNEOQSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N2CCSCC2)C(O)C(C)O1.Cl','1'),
	(175918,4,0,'69370-82-7','Consistent with Molecular Formula','C10H12N8O3',292.2566,'9H-Purin-6-amine, 9-(2-azido-2-deoxy-.beta.-D-arabinofuranosyl)-','C4900ABC8710914B-FICuS-01-4D','C4900ABC8710914B-FICTS-01-2C','C4900ABC8710914B-uuuuu-01-FC','InChI=1S/C10H12N8O3/c11-8-6-9(14-2-13-8)18(3-15-6)10-5(16-17-12)7(20)4(1-19)21-10/h2-5,7,10,19-20H,1H2,(H2,11,13,14)','InChIKey=IFVJLCHSLGMHEY-UHFFFAOYSA-N','[N-]=[N+]=NC1C(O)C(CO)OC1n1cnc2c(N)ncnc21','1'),
	(175919,6,0,'72671-95-5','Consistent with Molecular Formula','C10H15N3O7',289.2444,NULL,'140144FC463673DB-FICuS-01-41','140144FC463673DB-FICTS-01-20','140144FC463673DB-uuuuu-01-F0','InChI=1S/C10H15N3O7/c11-9(17)4-3(8(10(12)18)20-13-4)7-6(16)5(15)2(1-14)19-7/h2-3,5-8,14-16H,1H2,(H2,11,17)(H2,12,18)','InChIKey=FNKVTBLSYXYAJX-UHFFFAOYSA-N','NC(=O)C1=NOC(C(N)=O)C1C1OC(CO)C(O)C1O','1'),
	(175920,1,0,NULL,'Consistent with Molecular Formula','C10H8ClNO3',225.6311,NULL,'4A9112EF8D14FE11-FICuS-01-62','4A9112EF8D14FE11-FICTS-01-41','4A9112EF8D14FE11-uuuuu-01-11','InChI=1S/C10H8ClNO3/c1-12-9(13)8(15-10(12)14)6-2-4-7(11)5-3-6/h2-5,8H,1H3','InChIKey=VDEYLFZVSFZWHH-UHFFFAOYSA-N','CN1C(=O)OC(c2ccc(Cl)cc2)C1=O','1'),
	(175921,0,0,'61717-41-7','Consistent with Molecular Formula','C12H10N4O2S',274.2966,NULL,'35AACCB09EDA4A78-FICuS-01-90','35AACCB09EDA4A78-FICTS-01-6F','35AACCB09EDA4A78-uuuuu-01-3F','InChI=1S/C12H10N4O2S/c1-15-11(14-7-12(15)16(17)18)8-19-10-4-2-9(6-13)3-5-10/h2-5,7H,8H2,1H3','InChIKey=QRJJJOHYJNDPRS-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1CSc1ccc(C#N)cc1',NULL),
	(175922,3,0,'76423-59-1','Consistent with Molecular Formula','C21H33NO4',363.496,NULL,'E63A1D221FDF9F7A-FICuS-01-87','E63A1D221FDF9F7A-FICTS-01-66','E63A1D221FDF9F7A-uuuuu-01-36','InChI=1S/C21H33NO4/c1-15-12-21(19(23)25-15)13-18(26-20(21)24)14-22(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h15-18H,2-14H2,1H3','InChIKey=NEYOBFYBCKOYGK-UHFFFAOYSA-N','CC1CC2(CC(CN(C3CCCCC3)C3CCCCC3)OC2=O)C(=O)O1','1'),
	(175923,1,0,'75030-67-0','Consistent with Molecular Formula','C18H28N2O2',304.4314,NULL,'4C2BC7B509ADB878-FICuS-01-7A','4C2BC7B509ADB878-FICTS-01-59','4C2BC7B509ADB878-uuuuu-01-29','InChI=1S/C18H28N2O2/c1-18(2,3)19-13-16(14-20-9-11-22-12-10-20)17(21)15-7-5-4-6-8-15/h4-8,16,19H,9-14H2,1-3H3','InChIKey=GXARQECPYTZJAV-UHFFFAOYSA-N','CC(C)(C)NCC(CN1CCOCC1)C(=O)c1ccccc1','1'),
	(175924,0,0,'75872-28-5','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'7024D0B5057639C1-FICuS-01-31','7024D0B5057639C1-FICTS-01-10','7024D0B5057639C1-uuuuu-01-E0','InChI=1S/C13H12N2O2/c1-9-8-12(17)15(14-13(9)10(2)16)11-6-4-3-5-7-11/h3-8H,1-2H3','InChIKey=BMCQBSWGDOFMAH-UHFFFAOYSA-N','CC(=O)c1nn(-c2ccccc2)c(=O)cc1C',NULL),
	(175925,0,0,'75872-29-6','Consistent with Molecular Formula','C19H17N3O',303.3628,NULL,'7E5C437ACB8A0197-FICuS-01-69','7E5C437ACB8A0197-FICTS-01-48','7E5C437ACB8A0197-uuuuu-01-18','InChI=1S/C19H17N3O/c1-14-13-18(20-16-9-5-3-6-10-16)22(21-19(14)15(2)23)17-11-7-4-8-12-17/h3-13H,1-2H3/b20-18+','InChIKey=KXJVZIXJELLFKF-CZIZESTLSA-N','CC(=O)c1nn(-c2ccccc2)/c(=N/c2ccccc2)cc1C',NULL),
	(175926,0,0,'75872-31-0','Consistent with Molecular Formula','C23H16N2O2',352.3916,NULL,'7F31E58AAF33899E-FICuS-01-77','7F31E58AAF33899E-FICTS-01-56','7F31E58AAF33899E-uuuuu-01-26','InChI=1S/C23H16N2O2/c26-21-16-20(17-10-4-1-5-11-17)22(23(27)18-12-6-2-7-13-18)24-25(21)19-14-8-3-9-15-19/h1-16H','InChIKey=SRDKDQFRXJKIOF-UHFFFAOYSA-N','O=C(c1ccccc1)c1nn(-c2ccccc2)c(=O)cc1-c1ccccc1',NULL),
	(175927,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'5E7533EA87911D99-FICuS-01-59','5E7533EA87911D99-FICTS-01-38','5E7533EA87911D99-uuuuu-01-08','InChI=1S/C12H9N3O2/c1-17-11-7-12(16)15(14-10(11)8-13)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=DPKOYEAKFPZONC-UHFFFAOYSA-N','COc1cc(=O)n(-c2ccccc2)nc1C#N',NULL),
	(175928,0,1,'75872-49-0','Consistent with Molecular Formula','C21H17N3OS',359.4448,NULL,'3DF1A1453AD04886-FICuS-01-52','2C171D723271CABC-FICTS-01-37','3DF1A1453AD04886-uuuuu-01-01','InChI=1S/C21H17N3OS/c25-20(16-10-4-1-5-11-16)19(24-23-18-14-8-3-9-15-18)21(26)22-17-12-6-2-7-13-17/h1-15,23H,(H,22,26)/b24-19-','InChIKey=YTHWCAALYYVHDG-CLCOLTQESA-N','O=C(/C(=N/Nc1ccccc1)C(=S)Nc1ccccc1)c1ccccc1','1'),
	(175929,0,1,'75872-50-3','Consistent with Molecular Formula','C23H17N3OS',383.4668,NULL,'F9D13E86223A5F2A-FICuS-01-67','38007D5D271262A7-FICTS-01-11','F9D13E86223A5F2A-uuuuu-01-16','InChI=1S/C23H17N3OS/c27-21-16-20(17-10-4-1-5-11-17)22(25-24-18-12-6-2-7-13-18)23(28)26(21)19-14-8-3-9-15-19/h1-16,24H/b25-22-','InChIKey=MBYSGARXWYUDLV-LVWGJNHUSA-N','O=C1C=C(c2ccccc2)/C(=N/Nc2ccccc2)C(=S)N1c1ccccc1','1'),
	(175930,0,1,NULL,'Consistent with Molecular Formula','C28H20N4',412.4928,NULL,'DFBEB367F4390BFE-FICuS-01-9D','BF7F2D2849052223-FICTS-01-26','DFBEB367F4390BFE-uuuuu-01-4C','InChI=1S/C28H20N4/c1-3-11-19(12-4-1)29-27-25(21-15-7-9-17-23(21)31-27)26-22-16-8-10-18-24(22)32-28(26)30-20-13-5-2-6-14-20/h1-18H,(H,29,31)(H,30,32)/b26-25+','InChIKey=AFXSTDUJCLHWSC-OCEACIFDSA-N','c1ccc(/N=C2\\Nc3ccccc3\\C2=C2C(=N/c3ccccc3)/Nc3ccccc3/2)cc1','1'),
	(175931,3,0,NULL,'Consistent with Molecular Formula','C16H17NO6',319.3134,NULL,'B314DFF9A32B0486-FICuS-01-64','B314DFF9A32B0486-FICTS-01-43','B314DFF9A32B0486-uuuuu-01-13','InChI=1S/C16H17NO6/c1-9-6-16(14(19)22-9)7-10(23-15(16)20)8-21-12-5-3-2-4-11(12)13(17)18/h2-5,9-10H,6-8H2,1H3,(H2,17,18)','InChIKey=XOODZJGWWGFKIA-UHFFFAOYSA-N','CC1CC2(CC(COc3ccccc3C(N)=O)OC2=O)C(=O)O1','1'),
	(175932,0,0,'64143-10-8','Consistent with Molecular Formula','C10H7N3O2',201.1842,NULL,'32438D56DFB69FEE-FICuS-01-85','32BE61CFA3084CED-FICTS-01-5E','32438D56DFB69FEE-uuuuu-01-34','InChI=1S/C10H7N3O2/c14-9-5-8-11-7-4-2-1-3-6(7)10(15)13(8)12-9/h1-5,12,14H','InChIKey=SWOXSIRSRBHNGV-UHFFFAOYSA-N','O=c1c2ccccc2nc2cc(O)[nH]n12',NULL),
	(175933,0,0,'64143-18-6','Consistent with Molecular Formula','C10H8N4O',200.1994,NULL,'937BD97D066F391A-FICuS-01-64','A378D9DDDA92BE00-FICTS-01-65','937BD97D066F391A-uuuuu-01-13','InChI=1S/C10H8N4O/c11-8-5-9-12-7-4-2-1-3-6(7)10(15)14(9)13-8/h1-5,13H,11H2','InChIKey=AHFIHASZQRDSRM-UHFFFAOYSA-N','Nc1cc2nc3ccccc3c(=O)n2[nH]1',NULL),
	(175934,1,0,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'FCDD74499A728BAB-FICuS-01-90','FCDD74499A728BAB-FICTS-01-6F','FCDD74499A728BAB-uuuuu-01-3F','InChI=1S/C10H10O4/c11-7-14-6-9(10(12)13)8-4-2-1-3-5-8/h1-5,7,9H,6H2,(H,12,13)','InChIKey=VSPFTRHRVIKMJK-UHFFFAOYSA-N','O=COCC(C(=O)O)c1ccccc1','1'),
	(175935,0,0,'72082-36-1','Consistent with Molecular Formula','C9H12N4O4S',272.2782,NULL,'332632B88201BAB9-FICuS-01-3D','332632B88201BAB9-FICTS-01-1C','332632B88201BAB9-uuuuu-01-EC','InChI=1S/C9H12N4O4S/c1-3-17-9(14)11-8(18)10-6-4-12(2)5-7(6)13(15)16/h4-5H,3H2,1-2H3,(H2,10,11,14,18)','InChIKey=GJGMTKNJVGVZNG-UHFFFAOYSA-N','CCOC(=O)NC(=S)Nc1cn(C)cc1[N+](=O)[O-]',NULL),
	(175936,0,1,'16552-98-0','Consistent with Molecular Formula','C9H12N4S',208.2806,NULL,'4312BAAA5542CE68-FICuS-01-5C','4312BAAA5542CE68-FICTS-01-3B','4312BAAA5542CE68-uuuuu-01-0B','InChI=1S/C9H12N4S/c1-13(2)9(14)12-11-7-8-5-3-4-6-10-8/h3-7H,1-2H3,(H,12,14)','InChIKey=UEBZGRVRTRJIBF-UHFFFAOYSA-N','CN(C)C(=S)N/N=C/c1ccccn1','1'),
	(175937,0,0,'84832-82-6','Consistent with Molecular Formula','C22H26ClNO6',435.9035,NULL,'612978DE50443FB7-FICuS-01-50','612978DE50443FB7-FICTS-01-2F','61D5DF3B6FC9E6F9-uuuuu-01-47','InChI=1S/C22H25NO6.ClH/c1-14-10-18(24)29-21-16(14)11-17(22-20(21)15(2)12-28-22)27-13-19(25)26-9-8-23-6-4-3-5-7-23;/h10-12H,3-9,13H2,1-2H3;1H','InChIKey=DWIKWVPUASYFPD-UHFFFAOYSA-N','Cc1cc(=O)oc2c1cc(OCC(=O)OCCN1CCCCC1)c1occ(C)c12.Cl',NULL),
	(175938,1,0,'86026-89-3','Consistent with Molecular Formula','C15H12O8',320.255,NULL,'236440BB72209C99-FICuS-01-37','FFD363401410AFAE-FICTS-01-49','236440BB72209C99-uuuuu-01-E6','InChI=1S/C15H12O8/c1-6(15(18)19)22-11-7-3-4-21-12(7)14(20-2)13-10(11)8(16)5-9(17)23-13/h3-6,16H,1-2H3,(H,18,19)','InChIKey=ZDOPRYWKVWAMQZ-UHFFFAOYSA-N','COc1c2occc2c(OC(C)C(=O)O)c2c(O)cc(=O)oc12','1'),
	(175939,1,0,'86026-90-6','Consistent with Molecular Formula','C16H14O8',334.2818,NULL,'FAD4F47979A20242-FICuS-01-5B','E9B58BA5D4234DCB-FICTS-01-65','FAD4F47979A20242-uuuuu-01-0A','InChI=1S/C16H14O8/c1-3-9(16(19)20)23-12-7-4-5-22-13(7)15(21-2)14-11(12)8(17)6-10(18)24-14/h4-6,9,17H,3H2,1-2H3,(H,19,20)','InChIKey=XWQGFNIXKZBIBM-UHFFFAOYSA-N','CCC(Oc1c2ccoc2c(OC)c2oc(=O)cc(O)c12)C(=O)O','1'),
	(175940,0,0,'36878-91-8','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'0F64D37E66DD8F19-FICuS-01-76','0F64D37E66DD8F19-FICTS-01-55','0F64D37E66DD8F19-uuuuu-01-25','InChI=1S/C9H10O4/c1-2-13-9(11)5-8(10)7-3-4-12-6-7/h3-4,6H,2,5H2,1H3','InChIKey=OVPIQFGJQAQWAJ-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1ccoc1',NULL),
	(175941,2,0,'36878-92-9','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'E828416AA289E98F-FICuS-01-6A','E828416AA289E98F-FICTS-01-49','E828416AA289E98F-uuuuu-01-19','InChI=1S/C10H10O4/c1-6-4-8(10(12)14-6)9(11)7-2-3-13-5-7/h2-3,5-6,8H,4H2,1H3','InChIKey=VOTJKUYGGHHMQP-UHFFFAOYSA-N','CC1CC(C(=O)c2ccoc2)C(=O)O1','1'),
	(175942,0,0,'89676-55-1','Consistent with Molecular Formula','C16H16N2O6',332.3122,'1,4-Naphthalenedione, 2,3-bis[[[(methylamino)carbonyl]oxy]methyl]-','9C05DAA3E306CEE9-FICuS-01-85','9C05DAA3E306CEE9-FICTS-01-64','9C05DAA3E306CEE9-uuuuu-01-34','InChI=1S/C16H16N2O6/c1-17-15(21)23-7-11-12(8-24-16(22)18-2)14(20)10-6-4-3-5-9(10)13(11)19/h3-6H,7-8H2,1-2H3,(H,17,21)(H,18,22)','InChIKey=PICKQUGYTONUCZ-UHFFFAOYSA-N','CNC(=O)OCC1=C(COC(=O)NC)C(=O)c2ccccc2C1=O',NULL),
	(175943,0,0,'89676-56-2','Consistent with Molecular Formula','C18H18Cl2N2O6',429.256,'Carbamic acid, (2-chloroethyl)-, (1,4-dihydro-1,4-dioxo-2,3-naphthalenediyl)bis(methylene)ester','4C7B1E0CF94B7AC9-FICuS-01-89','4C7B1E0CF94B7AC9-FICTS-01-68','4C7B1E0CF94B7AC9-uuuuu-01-38','InChI=1S/C18H18Cl2N2O6/c19-5-7-21-17(25)27-9-13-14(10-28-18(26)22-8-6-20)16(24)12-4-2-1-3-11(12)15(13)23/h1-4H,5-10H2,(H,21,25)(H,22,26)','InChIKey=SKPMACNENJPTHW-UHFFFAOYSA-N','O=C(NCCCl)OCC1=C(COC(=O)NCCCl)C(=O)c2ccccc2C1=O',NULL),
	(175944,3,0,'58822-25-6','Consistent with Molecular Formula','C28H37N5O7',555.6296,'14-Amino-5-benzyl-15-(4-hydroxyphenyl)-2-isobutyl-4,7,10,13-tetraoxo-3,6,9,12-tetraazapentadecan-1-oic acid','B7031CA55DD53856-FICuS-01-55','B7031CA55DD53856-FICTS-01-34','B7031CA55DD53856-uuuuu-01-04','InChI=1S/C28H37N5O7/c1-17(2)12-23(28(39)40)33-27(38)22(14-18-6-4-3-5-7-18)32-25(36)16-30-24(35)15-31-26(37)21(29)13-19-8-10-20(34)11-9-19/h3-11,17,21-23,34H,12-16,29H2,1-2H3,(H,30,35)(H,31,37)(H,32,36)(H,33,38)(H,39,40)','InChIKey=URLZCHNOLZSCCA-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)CNC(=O)C(N)Cc1ccc(O)cc1)C(=O)O','1'),
	(175945,2,0,'60254-83-3','Consistent with Molecular Formula','C19H28N4O5',392.454,NULL,'AE75F5E82004E1F9-FICuS-01-6C','AE75F5E82004E1F9-FICTS-01-4B','AE75F5E82004E1F9-uuuuu-01-1B','InChI=1S/C19H28N4O5/c1-12(2)8-15(19(27)28)23-18(26)14(9-13-6-4-3-5-7-13)22-17(25)11-21-16(24)10-20/h3-7,12,14-15H,8-11,20H2,1-2H3,(H,21,24)(H,22,25)(H,23,26)(H,27,28)','InChIKey=OCMQTALHBUOBFN-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)CN)C(=O)O','1'),
	(175946,3,0,'61756-28-3','Consistent with Molecular Formula','C13H22N4O8',362.3388,NULL,'FF07146305D8E92B-FICuS-01-5B','FF07146305D8E92B-FICTS-01-3A','FF07146305D8E92B-uuuuu-01-0A','InChI=1S/C13H22N4O8/c1-6(14)11(22)15-4-9(19)16-8(5-18)12(23)17-7(13(24)25)2-3-10(20)21/h6-8,18H,2-5,14H2,1H3,(H,15,22)(H,16,19)(H,17,23)(H,20,21)(H,24,25)','InChIKey=VLAFRQCSFRYCLC-UHFFFAOYSA-N','CC(N)C(=O)NCC(=O)NC(CO)C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(175947,3,0,'61756-22-7','Consistent with Molecular Formula','C15H26N4O8',390.3924,NULL,'C0EE6FB52C454203-FICuS-01-5E','C0EE6FB52C454203-FICTS-01-3D','C0EE6FB52C454203-uuuuu-01-0D','InChI=1S/C15H26N4O8/c1-7(2)12(16)14(25)17-5-10(21)18-9(6-20)13(24)19-8(15(26)27)3-4-11(22)23/h7-9,12,20H,3-6,16H2,1-2H3,(H,17,25)(H,18,21)(H,19,24)(H,22,23)(H,26,27)','InChIKey=KDZIGQIDPXKMBA-UHFFFAOYSA-N','CC(C)C(N)C(=O)NCC(=O)NC(CO)C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(175948,1,0,'2650-65-9','Consistent with Molecular Formula','C7H13N3O4',203.1974,NULL,'8E25EACC2B4CDD38-FICuS-01-95','8E25EACC2B4CDD38-FICTS-01-74','8E25EACC2B4CDD38-uuuuu-01-44','InChI=1S/C7H13N3O4/c8-4(1-2-5(9)11)7(14)10-3-6(12)13/h4H,1-3,8H2,(H2,9,11)(H,10,14)(H,12,13)','InChIKey=JEFZIKRIDLHOIF-UHFFFAOYSA-N','NC(=O)CCC(N)C(=O)NCC(=O)O','1'),
	(175949,3,0,'59880-97-6','Consistent with Molecular Formula','C21H31N3O5S',437.553,NULL,'EFD4E4917E0C62BD-FICuS-01-8A','EFD4E4917E0C62BD-FICTS-01-69','EFD4E4917E0C62BD-uuuuu-01-39','InChI=1S/C21H31N3O5S/c1-14(2)11-17(23-19(26)16(22-13-25)9-10-30-3)20(27)24-18(21(28)29)12-15-7-5-4-6-8-15/h4-8,13-14,16-18H,9-12H2,1-3H3,(H,22,25)(H,23,26)(H,24,27)(H,28,29)','InChIKey=PRQROPMIIGLWRP-UHFFFAOYSA-N','CSCCC(NC=O)C(=O)NC(CC(C)C)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(175950,3,0,NULL,'Consistent with Molecular Formula','C21H30IN3O5S',563.4496,NULL,'B8DDFAE4803F4611-FICuS-01-76','B8DDFAE4803F4611-FICTS-01-55','B8DDFAE4803F4611-uuuuu-01-25','InChI=1S/C21H30IN3O5S/c1-13(2)10-17(24-19(27)16(23-12-26)8-9-31-3)20(28)25-18(21(29)30)11-14-4-6-15(22)7-5-14/h4-7,12-13,16-18H,8-11H2,1-3H3,(H,23,26)(H,24,27)(H,25,28)(H,29,30)','InChIKey=RDQXFDPVOCUTTL-UHFFFAOYSA-N','CSCCC(NC=O)C(=O)NC(CC(C)C)C(=O)NC(Cc1ccc(I)cc1)C(=O)O','1'),
	(175951,3,0,'510-18-9','Consistent with Molecular Formula','C10H14?O5',214.2176,'ACETOMYCIN\nAcetomycin\n2(3H)-Furanone, 3-acetyl-5-(acetyloxy)dihydro-3,4-dimethyl-','768186015BDCEC8D-FICuS-01-6E','768186015BDCEC8D-FICTS-01-4D','768186015BDCEC8D-uuuuu-01-1D','InChI=1S/C10H14O5/c1-5-8(14-7(3)12)15-9(13)10(5,4)6(2)11/h5,8H,1-4H3','InChIKey=OYMZTORLGBISLR-UHFFFAOYSA-N','*.CC(=O)OC1OC(=O)C(C)(C(C)=O)C1C','1'),
	(175952,8,0,NULL,'Consistent with Molecular Formula','C65H80N14O24',1441.4264,'Luzopeptin D\nLUZOPEPTIN D\nAntibiotic BBM 928C, 2-acetate-7-propanoate','900D4601880AA337-FICuS-01-2E','900D4601880AA337-FICTS-01-0D','900D4601880AA337-uuuuu-01-DD','InChI=1S/C65H80N14O24/c1-13-49(87)103-44-19-21-69-79-53(44)59(91)67-27-46(84)75(8)29-48(86)77(10)54(64(3,4)96)62(94)100-30-39(72-56(88)50-41(81)24-33-22-35(98-11)14-16-37(33)70-50)60(92)78-52(43(18-20-68-78)102-32(2)80)58(90)66-26-45(83)74(7)28-47(85)76(9','InChIKey=WAVMKXSZMZADLG-UHFFFAOYSA-N','CCC(=O)OC1CC=NN2C(=O)C(NC(=O)c3nc4ccc(OC)cc4cc3O)COC(=O)C(C(C)(C)O)N(C)C(=O)CN(C)C(=O)CNC(=O)C3C(OC(C)=O)CC=NN3C(=O)C(NC(=O)c3nc4ccc(OC)cc4cc3O)COC(=O)C(C(C)(C)O)N(C)C(=O)CN(C)C(=O)CNC(=O)C12','1'),
	(175953,7,0,NULL,'Consistent with Molecular Formula','C62H78N14O22',1371.3788,'Luzopeptin E1\nLUZOPEPTIN E1\nAntibiotic BBM 928C, 2-(hexahydro-3-pyridazinecarboxylic acid)-, 7-acetate','BCCBF7A16733B3AD-FICuS-01-8D','BCCBF7A16733B3AD-FICTS-01-6C','BCCBF7A16733B3AD-uuuuu-01-3C','InChI=1S/C62H78N14O22/c1-31(77)98-43-18-20-66-76-50(43)56(87)64-26-45(81)72(7)28-47(83)74(9)51(61(2,3)92)59(90)96-29-38(69-54(85)48-41(78)23-32-21-34(94-10)14-16-36(32)67-48)57(88)75-40(13-12-19-65-75)53(84)63-25-44(80)71(6)27-46(82)73(8)52(62(4,5)93)60(9','InChIKey=IRABCWKLRNQSQC-UHFFFAOYSA-N','COc1ccc2nc(C(=O)NC3COC(=O)C(C(C)(C)O)N(C)C(=O)CN(C)C(=O)CNC(=O)C4CCCNN4C(=O)C(NC(=O)c4nc5ccc(OC)cc5cc4O)COC(=O)C(C(C)(C)O)N(C)C(=O)CN(C)C(=O)CNC(=O)C4C(OC(C)=O)CC=NN4C3=O)c(O)cc2c1','1'),
	(175954,0,0,NULL,'Consistent with Molecular Formula','C3H4ClN3O',133.5371,'Cyanamide, (2-chloroethyl)nitroso-','576394787AABA4BF-FICuS-01-70','576394787AABA4BF-FICTS-01-4F','576394787AABA4BF-uuuuu-01-1F','InChI=1S/C3H4ClN3O/c4-1-2-7(3-5)6-8/h1-2H2','InChIKey=WIEPQIOOJFQPMH-UHFFFAOYSA-N','N#CN(CCCl)N=O',NULL),
	(175955,0,0,NULL,'Consistent with Molecular Formula','C6H8Cl2N6O4',299.073,'Diazenedicarboxamide, N,N\'-bis(2-chloroethyl)-N,N\'- dinitroso-','81FC8B8DF4A942D0-FICuS-01-7D','81FC8B8DF4A942D0-FICTS-01-5C','81FC8B8DF4A942D0-uuuuu-01-2C','InChI=1S/C6H8Cl2N6O4/c7-1-3-13(11-17)5(15)9-10-6(16)14(12-18)4-2-8/h1-4H2','InChIKey=AEHXHTVLDOQEEI-UHFFFAOYSA-N','O=NN(CCCl)C(=O)/N=N/C(=O)N(CCCl)N=O',NULL),
	(175956,4,0,'75979-21-4','Consistent with Molecular Formula','C17H23N3O',285.3882,NULL,'180AE2242D728CAD-FICuS-01-5D','180AE2242D728CAD-FICTS-01-3C','180AE2242D728CAD-uuuuu-01-0C','InChI=1S/C17H23N3O/c1-11-5-7-12(8-6-11)20-17(21)14(18-19-20)13-9-10-16(17,4)15(13,2)3/h5-8,13-14,21H,9-10H2,1-4H3','InChIKey=YPDICONXHBMMLS-UHFFFAOYSA-N','Cc1ccc(N2N=NC3C4CCC(C)(C4(C)C)C32O)cc1','1'),
	(175957,0,2,'59543-53-2','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'B9DD508737AE27CC-FICuS-01-7D','B9DD508737AE27CC-FICTS-01-5C','B9DD508737AE27CC-uuuuu-01-2C','InChI=1S/C10H15NO/c1-11(2)8-4-6-9-5-3-7-10(9)12/h4,6,8H,3,5,7H2,1-2H3','InChIKey=ZJGYSCILCCOQAI-UHFFFAOYSA-N','CN(C)/C=C/C=C1/CCCC1=O','1'),
	(175958,4,2,NULL,'Consistent with Molecular Formula','C24H31NO2',365.5144,NULL,'F5CDD39EF1ADD34C-FICuS-01-A8','F5CDD39EF1ADD34C-FICTS-01-87','5EE105573228DEBC-uuuuu-01-14','InChI=1S/C24H31NO2/c1-24-12-11-20-19-10-8-18(27-4)14-16(19)7-9-21(20)22(24)15-17(23(24)26)6-5-13-25(2)3/h5-6,8,10,13-14,20-22H,7,9,11-12,15H2,1-4H3/b13-5?,17-6+/t20-,21-,22+,24+/m1/s1','InChIKey=OZHKGIPTPIFKOA-NLDMQBLESA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)/C(=C/C=C/N(C)C)CC12','1'),
	(175959,1,0,'84337-43-9','Consistent with Molecular Formula','C22H46O3',358.6036,'1-Propanol, 2-methoxy-3-(octadecyloxy)\n1-Propanol, 2-methoxy-3-(octadecyloxy)-','EC3364734D3A4B71-FICuS-01-53','EC3364734D3A4B71-FICTS-01-32','EC3364734D3A4B71-uuuuu-01-02','InChI=1S/C22H46O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-25-21-22(20-23)24-2/h22-23H,3-21H2,1-2H3','InChIKey=JWBOVDKFGDXGCR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(CO)OC','1'),
	(175960,0,0,'41276-02-2','Consistent with Molecular Formula','C24H26N4O',386.4956,NULL,'C42D796355AAED96-FICuS-01-71','C42D796355AAED96-FICTS-01-50','C42D796355AAED96-uuuuu-01-20','InChI=1S/C24H26N4O/c1-18-7-5-6-10-20(18)16-28-22-11-13-26(15-19-8-3-2-4-9-19)17-21(22)23(29)27-14-12-25-24(27)28/h2-10H,11-17H2,1H3','InChIKey=RSAQARAFWMUYLL-UHFFFAOYSA-N','Cc1ccccc1CN1C2=NCCN2C(=O)C2=C1CCN(Cc1ccccc1)C2',NULL),
	(175961,0,0,'61450-06-4','Consistent with Molecular Formula','C6H5Cl2NO4S2',290.1358,NULL,'644898515CC172DF-FICuS-01-53','644898515CC172DF-FICTS-01-32','644898515CC172DF-uuuuu-01-02','InChI=1S/C6H5Cl2NO4S2/c7-5-2-1-4(14(8,10)11)3-6(5)15(9,12)13/h1-3H,(H2,9,12,13)','InChIKey=CADAUKUITLKLMI-UHFFFAOYSA-N','NS(=O)(=O)c1cc(S(=O)(=O)Cl)ccc1Cl',NULL),
	(175962,0,0,'4533-95-3','Consistent with Molecular Formula','C6H3Cl2NO4S',256.06,'2-Chloro-5-nitrobenzenesulfonyl chloride\nBenzenesulfonyl chloride, 2-chloro-5-nitro-\nBenzenesulfonyl chloride, 2-chloro-5-nitro-','4DCC19432B7A083E-FICuS-01-62','4DCC19432B7A083E-FICTS-01-41','4DCC19432B7A083E-uuuuu-01-11','InChI=1S/C6H3Cl2NO4S/c7-5-2-1-4(9(10)11)3-6(5)14(8,12)13/h1-3H','InChIKey=COZWQPZDKVIVFS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(S(=O)(=O)Cl)c1',NULL),
	(175963,0,1,NULL,'Consistent with Molecular Formula','C16H22BrNO3',356.2587,NULL,'22D95474CEAE257A-FICuS-01-69','22D95474CEAE257A-FICTS-01-48','CD1D8A523F3D8CC7-uuuuu-01-37','InChI=1S/C16H21NO3.BrH/c1-12(18)15(16(19)9-10-17(2)3)11-13-5-7-14(20-4)8-6-13;/h5-8,11H,9-10H2,1-4H3;1H','InChIKey=BQTCBWDVFNMEIB-UHFFFAOYSA-N','Br.COc1ccc(/C=C(\\C(C)=O)C(=O)CCN(C)C)cc1','1'),
	(175964,5,0,NULL,'Consistent with Molecular Formula','C26H33NO11',535.5468,'2-Propen-1-one, 2-[(dimethylamino)methy]-1-(4- .beta.-D-glucopyranosyloxyphenyl)-, tetraacetate ester','0BE1D477B4A6C268-FICuS-01-65','0BE1D477B4A6C268-FICTS-01-44','0BE1D477B4A6C268-uuuuu-01-14','InChI=1S/C26H33NO11/c1-14(12-27(6)7)22(32)19-8-10-20(11-9-19)37-26-25(36-18(5)31)24(35-17(4)30)23(34-16(3)29)21(38-26)13-33-15(2)28/h8-11,21,23-26H,1,12-13H2,2-7H3','InChIKey=CZQYJARXPRSTCI-UHFFFAOYSA-N','C=C(CN(C)C)C(=O)c1ccc(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(175965,0,0,'71451-07-5','Consistent with Molecular Formula','C7H7F3O3S',228.1857,NULL,'A7C1E9A86F5606DC-FICuS-01-7E','A7C1E9A86F5606DC-FICTS-01-5D','A7C1E9A86F5606DC-uuuuu-01-2D','InChI=1S/C7H7F3O3S/c1-4-6(5(2)3)13-14(11,12)7(8,9)10/h1H,2-3H3','InChIKey=TZMSUVCOGCBGNS-UHFFFAOYSA-N','C#CC(OS(=O)(=O)C(F)(F)F)=C(C)C',NULL),
	(175966,0,0,'71451-04-2','Consistent with Molecular Formula','C10H15F3O3SSi',300.3679,NULL,'24DFA300D10A7DC4-FICuS-01-63','24DFA300D10A7DC4-FICTS-01-42','24DFA300D10A7DC4-uuuuu-01-12','InChI=1S/C10H15F3O3SSi/c1-8(2)9(6-7-18(3,4)5)16-17(14,15)10(11,12)13/h1-5H3','InChIKey=WCNAEMMBJJXUMG-UHFFFAOYSA-N','CC(C)=C(C#C[Si](C)(C)C)OS(=O)(=O)C(F)(F)F',NULL),
	(175967,0,0,'71451-05-3','Consistent with Molecular Formula','C20H19F3O3SSi',424.5095,NULL,'98CB4B998367B978-FICuS-01-67','98CB4B998367B978-FICTS-01-46','98CB4B998367B978-uuuuu-01-16','InChI=1S/C20H19F3O3SSi/c1-28(2,3)15-14-18(26-27(24,25)20(21,22)23)19(16-10-6-4-7-11-16)17-12-8-5-9-13-17/h4-13H,1-3H3','InChIKey=JJCBFBLVZVUASG-UHFFFAOYSA-N','C[Si](C)(C)C#CC(OS(=O)(=O)C(F)(F)F)=C(c1ccccc1)c1ccccc1',NULL),
	(175968,1,0,'84836-44-2','Consistent with Molecular Formula','C14H15F3O3S',320.3259,NULL,'237113DFD44DF148-FICuS-01-55','237113DFD44DF148-FICTS-01-34','237113DFD44DF148-uuuuu-01-04','InChI=1S/C14H15F3O3S/c1-2-12(20-21(18,19)14(15,16)17)13-10-4-8-3-9(6-10)7-11(13)5-8/h1,8-11H,3-7H2/b13-12-','InChIKey=YWZGGYYRGJTSNF-SEYXRHQNSA-N','C#CC(OS(=O)(=O)C(F)(F)F)=C1C2CC3CC(C2)CC1C3','1'),
	(175969,0,1,'86902-36-5','Consistent with Molecular Formula','C14H18O2Si',246.381,NULL,'190C93A9B9CFDA7F-FICuS-01-90','190C93A9B9CFDA7F-FICTS-01-6F','A843C36022B5C482-uuuuu-01-EE','InChI=1S/C14H18O2Si/c1-17(2,3)16-10-12-9-8-11-6-4-5-7-13(11)14(12)15/h4-7,10H,8-9H2,1-3H3/b12-10+','InChIKey=HFKNMNUUCAMPLK-ZRDIBKRKSA-N','C[Si](C)(C)O/C=C1\\CCc2ccccc2C1=O','1'),
	(175970,0,1,NULL,'Consistent with Molecular Formula','C12H12O4S',252.2844,NULL,'04AAC4A5B36AC902-FICuS-01-64','04AAC4A5B36AC902-FICTS-01-43','9B6E659796F40332-uuuuu-01-F8','InChI=1S/C12H12O4S/c1-17(14,15)16-8-10-7-6-9-4-2-3-5-11(9)12(10)13/h2-5,8H,6-7H2,1H3/b10-8+','InChIKey=YGKAXTLFMFUTBK-CSKARUKUSA-N','CS(=O)(=O)O/C=C1\\CCc2ccccc2C1=O','1'),
	(175971,0,0,'84348-14-1','Consistent with Molecular Formula','C9H16O2Si',184.3102,NULL,'E544CACBFD58FE6B-FICuS-01-AC','E544CACBFD58FE6B-FICTS-01-8B','E544CACBFD58FE6B-uuuuu-01-5B','InChI=1S/C9H16O2Si/c1-7-8(10)5-6-9(7)11-12(2,3)4/h5-6H2,1-4H3','InChIKey=RNHZMNCBYLMOPP-UHFFFAOYSA-N','CC1=C(O[Si](C)(C)C)CCC1=O',NULL),
	(175972,0,0,NULL,'Consistent with Molecular Formula','C7H10O4S',190.2136,NULL,'14289975E266110D-FICuS-01-2D','14289975E266110D-FICTS-01-0C','14289975E266110D-uuuuu-01-DC','InChI=1S/C7H10O4S/c1-5-6(8)3-4-7(5)11-12(2,9)10/h3-4H2,1-2H3','InChIKey=PJGXKRXBKGBGAF-UHFFFAOYSA-N','CC1=C(OS(C)(=O)=O)CCC1=O',NULL),
	(175973,2,0,'6372-63-0','Consistent with Molecular Formula','C16H12O',220.2702,NULL,'4867A1606EFE18F0-FICuS-01-5D','4867A1606EFE18F0-FICTS-01-3C','4867A1606EFE18F0-uuuuu-01-0C','InChI=1S/C16H12O/c17-15-9-14-10-5-1-3-7-12(10)16(15)13-8-4-2-6-11(13)14/h1-8,14,16H,9H2','InChIKey=FGNVGVBNBOAUFU-UHFFFAOYSA-N','O=C1CC2c3ccccc3C1c1ccccc12','1'),
	(175974,0,0,'91759-14-7','Consistent with Molecular Formula','C17H11F3O3S',352.3273,NULL,'D0D029C5EF7099AA-FICuS-01-78','D0D029C5EF7099AA-FICTS-01-57','D0D029C5EF7099AA-uuuuu-01-27','InChI=1S/C17H11F3O3S/c18-17(19,20)24(21,22)23-15-9-14-10-5-1-3-7-12(10)16(15)13-8-4-2-6-11(13)14/h1-9,14,16H','InChIKey=IFLQYUWVKUMLBX-UHFFFAOYSA-N','O=S(=O)(OC1=CC2c3ccccc3C1c1ccccc12)C(F)(F)F',NULL),
	(175975,0,1,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'C101D4A53B917760-FICuS-01-3D','76BD57EA475127FA-FICTS-01-4C','C101D4A53B917760-uuuuu-01-EC','InChI=1S/C11H9NO3/c1-7-9(11(14)15-12-7)10(13)8-5-3-2-4-6-8/h2-6,13H,1H3/b10-9-','InChIKey=CCOFBORHAQEXFL-KTKRTIGZSA-N','CC1=NOC(=O)/C1=C(\\O)c1ccccc1','1'),
	(175976,7,0,NULL,'Consistent with Molecular Formula','C19H28O4',320.4278,'ANDROST-4-ENE-3-ONE, TRI-HYDROXY-4,11-L17-B-','F7094D98454A1F0F-FICuS-01-61','93D45B28EFA5CC36-FICTS-01-5B','330C02C92A04FDB0-uuuuu-01-00','InChI=1S/C19H28O4/c1-18-8-7-13(20)17(23)12(18)4-3-10-11-5-6-15(22)19(11,2)9-14(21)16(10)18/h10-11,14-16,21-23H,3-9H2,1-2H3/t10-,11-,14+,15-,16+,18-,19-/m0/s1','InChIKey=PZVUPPKUNFKHBG-ZCZIVUJSSA-N','CC12CCC(=O)C(O)=C1CCC1C2C(O)CC2(C)C(O)CCC12','1'),
	(175977,1,1,NULL,'Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'AC00D8A1F9453158-FICuS-01-52','AC00D8A1F9453158-FICTS-01-31','B55F69379FDA8ED8-uuuuu-01-3E','InChI=1S/C10H18O3/c1-2-3-4-5-9(12)8-10(13)6-7-11/h2-3,10-11,13H,4-8H2,1H3/b3-2+','InChIKey=SHHVNLZCXWAKNG-NSCUHMNNSA-N','C/C=C/CCC(=O)CC(O)CCO','1'),
	(175978,8,0,NULL,'Consistent with Molecular Formula','C46H54N12O12S2',1031.1258,'Tandem\nTANDEM (QUINOXALINE ANTIBIOTIC)','EC777A1439CC0318-FICuS-01-58','EC777A1439CC0318-FICTS-01-37','EC777A1439CC0318-uuuuu-01-07','InChI=1S/C46H54N12O12S2/c1-21(2)35-45(67)69-17-31(53-39(61)29-15-47-25-11-7-9-13-27(25)51-29)41(63)49-24(6)38(60)56-34-20-72-71-19-33(43(65)57-35)55-37(59)23(5)50-42(64)32(18-70-46(68)36(22(3)4)58-44(34)66)54-40(62)30-16-48-26-12-8-10-14-28(26)52-30/h7-16','InChIKey=LKLFQBAVCYTITN-UHFFFAOYSA-N','CC1NC(=O)C(NC(=O)c2cnc3ccccc3n2)COC(=O)C(C(C)C)NC(=O)C2CSSCC(NC1=O)C(=O)NC(C(C)C)C(=O)OCC(NC(=O)c1cnc3ccccc3n1)C(=O)NC(C)C(=O)N2','1'),
	(175979,8,0,'63520-00-3','Consistent with Molecular Formula','C44H58N8O14S2',987.1074,'BOCANTA\nBocanta','EF67F03FAD8F6B52-FICuS-01-90','EF67F03FAD8F6B52-FICTS-01-6F','EF67F03FAD8F6B52-uuuuu-01-3F','InChI=1S/C44H58N8O14S2/c1-23(2)33-41(59)63-19-29(49-43(61)65-17-27-13-9-7-10-14-27)37(55)45-26(6)36(54)48-32-22-68-67-21-31(39(57)51-33)47-35(53)25(5)46-38(56)30(20-64-42(60)34(24(3)4)52-40(32)58)50-44(62)66-18-28-15-11-8-12-16-28/h7-16,23-26,29-34H,17-22','InChIKey=VACNEHMJUCTSDI-UHFFFAOYSA-N','CC1NC(=O)C(NC(=O)OCc2ccccc2)COC(=O)C(C(C)C)NC(=O)C2CSSCC(NC1=O)C(=O)NC(C(C)C)C(=O)OCC(NC(=O)OCc1ccccc1)C(=O)NC(C)C(=O)N2','1'),
	(175980,3,0,'76231-29-3','Consistent with Molecular Formula','C16H21NO3',275.3468,'EHRETININE\nEhretinine','BB03310313699C83-FICuS-01-2F','BB03310313699C83-FICTS-01-0E','1F2E690187AFF174-uuuuu-01-0C','InChI=1S/C16H21NO3/c1-11-7-9-17-10-8-14(15(11)17)20-16(18)12-3-5-13(19-2)6-4-12/h3-6,11,14-15H,7-10H2,1-2H3/t11-,14+,15+/m0/s1','InChIKey=PIRUMYPCEYRZQG-NILFDRSVSA-N','COc1ccc(C(=O)OC2CCN3CCC(C)C23)cc1','1'),
	(175981,3,0,'93710-74-8','Consistent with Molecular Formula','C20H20O5',340.375,'ENSCHICINE\nEnschicine','633B6C5D6B78ED5A-FICuS-01-7D','633B6C5D6B78ED5A-FICTS-01-5C','633B6C5D6B78ED5A-uuuuu-01-2C','InChI=1S/C20H20O5/c1-10-11(2)20(22)14-8-18-17(24-9-25-18)7-13(14)19(10)12-4-5-15(21)16(6-12)23-3/h4-8,10-11,19,21H,9H2,1-3H3','InChIKey=PKDKRIQIMYSIFF-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C(=O)C(C)C2C)OCO4)ccc1O','1'),
	(175982,13,4,NULL,'Consistent with Molecular Formula','C47H64O17',901.0124,'B705008K167\nBryostatin 3\nBRYOSTATIN 3\nBRYOSTATIN 3 (B705008K167)\nFrom marine animal Bugula Neritina','18E891E65481F9F8-FICuS-01-61','7E0EB31CCD3F8986-FICTS-01-5F','E370F1F7C7026FB8-uuuuu-01-1B','InChI=1S/C47H64O17/c1-9-10-11-12-13-14-37(51)61-41-34-20-29-21-35(26(2)48)60-39(53)23-30(50)22-32-24-36(58-27(3)49)44(6,7)45(56,62-32)25-33-18-28(19-38(52)57-8)17-31(59-33)15-16-43(4,5)47(41)63-42(55)40(54)46(29,34)64-47/h11-16,19-20,26,30-36,40-41,48,50,','InChIKey=AATYOBOISXVHSS-ATZKPOGRSA-N','CCC/C=C\\C=C\\C(=O)OC1C2C=C3CC(C(C)O)OC(=O)CC(O)CC4CC(OC(C)=O)C(C)(C)C(O)(CC5C/C(=C\\C(=O)OC)CC(/C=C/C(C)(C)C16OC(=O)C(O)C32O6)O5)O4','1'),
	(175983,4,0,NULL,'Consistent with Molecular Formula','C9H12N2O5',228.2042,NULL,'C588DAB17A038254-FICuS-01-55','C588DAB17A038254-FICTS-01-34','C588DAB17A038254-uuuuu-01-04','InChI=1S/C9H12N2O5/c12-4-5-6(13)7(14)8(15-5)16-9-10-2-1-3-11-9/h1-3,5-8,12-14H,4H2','InChIKey=ABTCDULJGKTUEH-UHFFFAOYSA-N','OCC1OC(Oc2ncccn2)C(O)C1O','1'),
	(175984,5,0,'6198-48-7','Consistent with Molecular Formula','C19H26O4',318.412,'ANDROST-4-ENE-3, 17 DIONE, DIHYDROXY-','D4E824DBC7B614FF-FICuS-01-8B','6C30CFBDA526083A-FICTS-01-4B','DA0F01B45578D72B-uuuuu-01-10','InChI=1S/C19H26O4/c1-17-9-10-19(23)12(11(17)5-6-15(17)21)3-4-13-16(22)14(20)7-8-18(13,19)2/h11-12,22-23H,3-10H2,1-2H3/t11-,12-,17-,18-,19+/m0/s1','InChIKey=DHOBQCDMPDYQPB-LQOLNCQKSA-N','CC12CCC3(O)C(CCC4=C(O)C(=O)CCC43C)C1CCC2=O','1'),
	(175985,7,0,NULL,'Consistent with Molecular Formula','C19H28O4',320.4278,'ANDROSTANE-3, 17 DIONE, DIHYDROXY-,','E69DCB3C781E1D15-FICuS-01-7A','E69DCB3C781E1D15-FICTS-01-59','E69DCB3C781E1D15-uuuuu-01-29','InChI=1S/C19H28O4/c1-17-9-10-19(23)12(11(17)5-6-15(17)21)3-4-13-16(22)14(20)7-8-18(13,19)2/h11-13,16,22-23H,3-10H2,1-2H3','InChIKey=UYHBOSFCGJIUFQ-UHFFFAOYSA-N','CC12CCC3(O)C(CCC4C(O)C(=O)CCC43C)C1CCC2=O','1'),
	(175986,19,0,'11116-32-8','Consistent with Molecular Formula','C57H89N19O21S2',1440.5648,'BLEOMYCIN A5\nBleomycin A5\nPINGYANGMYCIN\nPingyangmycin\n(Bleomycin A5)\nBleomycinamide, N(1)-[3-[(4-aminobutyl)amino]propyl]-\nBleomycinamide, N1-[3-[(4-aminobutyl)amino]propyl]-','A80C077BA37D161E-FICuS-01-5F','A80C077BA37D161E-FICTS-01-3E','A80C077BA37D161E-uuuuu-01-0E','InChI=1S/C57H89N19O21S2/c1-22-35(73-48(76-46(22)61)27(14-33(60)80)68-15-26(59)47(62)86)52(90)75-37(43(28-16-65-21-69-28)95-56-45(41(84)39(82)31(17-77)94-56)96-55-42(85)44(97-57(63)92)40(83)32(18-78)93-55)53(91)70-24(3)38(81)23(2)49(87)74-36(25(4)79)51(89)','InChIKey=QYOAUOAXCQAEMW-UHFFFAOYSA-N','Cc1c(N)nc(C(CC(N)=O)NCC(N)C(N)=O)nc1C(=O)NC(C(=O)NC(C)C(O)C(C)C(=O)NC(C(=O)NCCc1nc(-c2nc(C(=O)NCCCNCCCCN)cs2)cs1)C(C)O)C(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(OC(N)=O)C1O)c1c[nH]cn1','1'),
	(175987,0,0,'76910-15-1','Consistent with Molecular Formula','C16H25N5O4',351.4046,NULL,'C4066E14AD61DE70-FICuS-01-60','C4066E14AD61DE70-FICTS-01-3F','C4066E14AD61DE70-uuuuu-01-0F','InChI=1S/C16H25N5O4/c22-9-15(5-1-2-6-15)19-13-12(21(24)25)14(18-11-17-13)20-16(10-23)7-3-4-8-16/h11,22-23H,1-10H2,(H2,17,18,19,20)','InChIKey=WOYFNTVERYSFEX-UHFFFAOYSA-N','O=[N+]([O-])c1c(NC2(CO)CCCC2)ncnc1NC1(CO)CCCC1',NULL),
	(175988,0,0,'76508-54-8','Consistent with Molecular Formula','C8H13N3O2',183.2096,NULL,'615238AC1E666EAB-FICuS-01-64','615238AC1E666EAB-FICTS-01-43','615238AC1E666EAB-uuuuu-01-13','InChI=1S/C8H13N3O2/c1-13-7(12)11-4-2-8(10,6-9)3-5-11/h2-5,10H2,1H3','InChIKey=HPKHHILQKFHCRY-UHFFFAOYSA-N','COC(=O)N1CCC(N)(C#N)CC1',NULL),
	(175989,0,0,'77784-62-4','Consistent with Molecular Formula','C19H14F3N3O',357.3343,NULL,'BE40D4FE72963518-FICuS-01-5E','BE40D4FE72963518-FICTS-01-3D','BE40D4FE72963518-uuuuu-01-0D','InChI=1S/C19H14F3N3O/c20-19(21,22)18-24-16-8-4-2-6-14(16)17(26)25(18)10-9-12-11-23-15-7-3-1-5-13(12)15/h1-8,11,23H,9-10H2','InChIKey=ABBNVHRKXQBPTQ-UHFFFAOYSA-N','O=c1c2ccccc2nc(C(F)(F)F)n1CCc1c[nH]c2ccccc12',NULL),
	(175990,0,0,'59211-93-7','Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'221E15BFD756BCA7-FICuS-01-72','221E15BFD756BCA7-FICTS-01-51','221E15BFD756BCA7-uuuuu-01-21','InChI=1S/C15H15N3O2/c1-10(19)17-7-8-18(11(2)20)15(17)13-9-16-14-6-4-3-5-12(13)14/h3-9,15-16H,1-2H3','InChIKey=GLUBKPIZYUIRPJ-UHFFFAOYSA-N','CC(=O)N1C=CN(C(C)=O)C1c1c[nH]c2ccccc12',NULL),
	(175991,0,0,'70826-06-1','Consistent with Molecular Formula','C17H17N5',291.3548,NULL,'DCDF37C299AC1941-FICuS-01-7C','DCDF37C299AC1941-FICTS-01-5B','DCDF37C299AC1941-uuuuu-01-2B','InChI=1S/C17H17N5/c1-3-10-18-14(6-1)12-20-16-8-5-9-17(22-16)21-13-15-7-2-4-11-19-15/h1-11H,12-13H2,(H2,20,21,22)','InChIKey=GVKPJGBPRCRQLZ-UHFFFAOYSA-N','c1ccc(CNc2cccc(NCc3ccccn3)n2)nc1',NULL),
	(175992,0,0,'62679-42-9','Consistent with Molecular Formula','C11H12N4',200.2426,NULL,'C2668197D308FE35-FICuS-01-53','C2668197D308FE35-FICTS-01-32','C2668197D308FE35-uuuuu-01-02','InChI=1S/C11H12N4/c12-10-5-3-6-11(15-10)14-8-9-4-1-2-7-13-9/h1-7H,8H2,(H3,12,14,15)','InChIKey=AGJMTMUQXWGFLQ-UHFFFAOYSA-N','Nc1cccc(NCc2ccccn2)n1',NULL),
	(175993,0,0,'76274-24-3','Consistent with Molecular Formula','C11H12N4',200.2426,NULL,'60B13CDF59FFB27C-FICuS-01-88','60B13CDF59FFB27C-FICTS-01-67','60B13CDF59FFB27C-uuuuu-01-37','InChI=1S/C11H12N4/c12-10-2-1-3-11(15-10)14-8-9-4-6-13-7-5-9/h1-7H,8H2,(H3,12,14,15)','InChIKey=SVYUCMDBQLLHAP-UHFFFAOYSA-N','Nc1cccc(NCc2ccncc2)n1',NULL),
	(175994,0,0,'68752-24-9','Consistent with Molecular Formula','C17H17N5',291.3548,NULL,'6B04993C09BDFAFC-FICuS-01-8A','6B04993C09BDFAFC-FICTS-01-69','6B04993C09BDFAFC-uuuuu-01-39','InChI=1S/C17H17N5/c18-16-12(10-14-5-1-3-7-20-14)9-13(17(19)22-16)11-15-6-2-4-8-21-15/h1-9H,10-11H2,(H4,18,19,22)','InChIKey=DLFJPZCYJJEIQT-UHFFFAOYSA-N','Nc1nc(N)c(Cc2ccccn2)cc1Cc1ccccn1',NULL),
	(175995,0,0,'76274-22-1','Consistent with Molecular Formula','C17H17N5',291.3548,NULL,'6B63B42B168BBE68-FICuS-01-68','6B63B42B168BBE68-FICTS-01-47','6B63B42B168BBE68-uuuuu-01-17','InChI=1S/C17H17N5/c18-16-14(9-12-1-5-20-6-2-12)11-15(17(19)22-16)10-13-3-7-21-8-4-13/h1-8,11H,9-10H2,(H4,18,19,22)','InChIKey=SGJBIUYRJJNSMD-UHFFFAOYSA-N','Nc1nc(N)c(Cc2ccncc2)cc1Cc1ccncc1',NULL),
	(175996,5,0,'76101-14-9','Consistent with Molecular Formula','C15H17NO7',323.3018,NULL,'8C5ABD235085A356-FICuS-01-54','8C5ABD235085A356-FICTS-01-33','8C5ABD235085A356-uuuuu-01-03','InChI=1S/C15H17NO7/c1-22-15-10(12(19)11(18)9(6-17)23-15)16-13(20)7-4-2-3-5-8(7)14(16)21/h2-5,9-12,15,17-19H,6H2,1H3','InChIKey=DYRBBRIJDAJADF-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1N1C(=O)c2ccccc2C1=O','1'),
	(175997,1,0,'77210-10-7','Consistent with Molecular Formula','C6H10N2O2S',174.2172,NULL,'D3543B3314686C17-FICuS-01-36','2750003EA3574AA5-FICTS-01-17','D3543B3314686C17-uuuuu-01-E5','InChI=1S/C6H10N2O2S/c1-6(2,11)3-4(9)8-5(10)7-3/h3,11H,1-2H3,(H2,7,8,9,10)/t3-/m0/s1','InChIKey=BAYKBTQERKPUNW-VKHMYHEASA-N','CC(C)(S)C1NC(=O)NC1=O','1'),
	(175998,2,0,NULL,'Consistent with Molecular Formula','C12H18N4O4S2',346.4186,NULL,'D4742E4208707797-FICuS-01-34','55BF4C10ACFE94A4-FICTS-01-61','D4742E4208707797-uuuuu-01-E3','InChI=1S/C12H18N4O4S2/c1-11(2,5-7(17)15-9(19)13-5)21-22-12(3,4)6-8(18)16-10(20)14-6/h5-6H,1-4H3,(H2,13,15,17,19)(H2,14,16,18,20)','InChIKey=ATAHDNOLIIJRRR-UHFFFAOYSA-N','CC(C)(SSC(C)(C)C1NC(=O)NC1=O)C1NC(=O)NC1=O','1'),
	(175999,0,0,'7526-77-4','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'F25541D19695ABFB-FICuS-01-6B','8EA30C8B096AB19D-FICTS-01-54','F25541D19695ABFB-uuuuu-01-1A','InChI=1S/C6H8N2O2/c1-3(2)4-5(9)8-6(10)7-4/h1-2H3,(H2,7,8,9,10)','InChIKey=GHKHZJHMIBYCPG-UHFFFAOYSA-N','CC(C)=C1NC(=O)NC1=O',NULL),
	(176000,0,0,'73199-96-9','Consistent with Molecular Formula','C7H13NO2S',175.2452,NULL,'24FA21F0C316BE1E-FICuS-01-67','24FA21F0C316BE1E-FICTS-01-46','24FA21F0C316BE1E-uuuuu-01-16','InChI=1S/C7H13NO2S/c1-8(2)6(11)4-5-7(9)10-3/h4-5H2,1-3H3','InChIKey=YQLWYNZDYMQQJA-UHFFFAOYSA-N','COC(=O)CCC(=S)N(C)C',NULL),
	(176001,5,0,NULL,'Consistent with Molecular Formula','C8H15NO7',237.209,NULL,'A376C164D0AC6B67-FICuS-01-63','A376C164D0AC6B67-FICTS-01-42','A376C164D0AC6B67-uuuuu-01-12','InChI=1S/C8H15NO7/c9-4(11)2-15-8-7(14)6(13)5(12)3(1-10)16-8/h3,5-8,10,12-14H,1-2H2,(H2,9,11)','InChIKey=YPZWTFPHBJVCLV-UHFFFAOYSA-N','NC(=O)COC1OC(CO)C(O)C(O)C1O','1'),
	(176002,5,0,NULL,'Consistent with Molecular Formula','C8H13NO6',219.1938,NULL,'536A95B50F0DE9EA-FICuS-01-79','536A95B50F0DE9EA-FICTS-01-58','536A95B50F0DE9EA-uuuuu-01-28','InChI=1S/C8H13NO6/c9-1-2-14-8-7(13)6(12)5(11)4(3-10)15-8/h4-8,10-13H,2-3H2','InChIKey=XACMIYFEANWWIK-UHFFFAOYSA-N','N#CCOC1OC(CO)C(O)C(O)C1O','1'),
	(176003,1,1,'81158-22-7','Consistent with Molecular Formula','C8H8O5',184.1482,NULL,'DD7BE22EC28C3BEA-FICuS-01-A1','DD7BE22EC28C3BEA-FICTS-01-80','3E6CAD5D6D947443-uuuuu-01-1E','InChI=1S/C8H8O5/c1-12-7(10)4-5-2-3-6(9)13-8(5)11/h2-4,8,11H,1H3/b5-4+','InChIKey=HVNYRSVXXUCQRO-SNAWJCMRSA-N','COC(=O)/C=C1\\C=CC(=O)OC1O','1'),
	(176004,0,2,'81158-26-1','Consistent with Molecular Formula','C8H8O6',200.1476,NULL,'87A227A8F71076EA-FICuS-01-5C','87A227A8F71076EA-FICTS-01-3B','956C9BF9B5513ADF-uuuuu-01-32','InChI=1S/C8H8O6/c1-14-7(11)4-5(8(12)13)2-3-6(9)10/h2-4H,1H3,(H,9,10)(H,12,13)/b3-2-,5-4+','InChIKey=BRLKMQDUIDXWEA-AWYLAFAOSA-N','COC(=O)/C=C(\\C=C/C(=O)O)C(=O)O','1'),
	(176005,0,2,'61413-56-7','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'B0DA5598820BE827-FICuS-01-5B','B0DA5598820BE827-FICTS-01-3A','B0DA5598820BE827-uuuuu-01-0A','InChI=1S/C9H12O4/c1-7(6-9(11)13-3)4-5-8(10)12-2/h4-6H,1-3H3','InChIKey=WDFXHNOUHYPKCA-UHFFFAOYSA-N','COC(=O)/C=C/C(C)=C/C(=O)OC','1'),
	(176006,0,0,NULL,'Consistent with Molecular Formula','C23H21N3',339.439,NULL,'6FD1378E5B10A551-FICuS-01-53','6FD1378E5B10A551-FICTS-01-32','6FD1378E5B10A551-uuuuu-01-02','InChI=1S/C23H21N3/c1-12-18-10-24-8-6-16(18)14(3)22-20(12)21-13(2)19-11-25-9-7-17(19)15(4)23(21)26(22)5/h6-11H,1-5H3','InChIKey=HWOLMTOZMUSNCK-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1c(C)c3cnccc3c(C)c1n2C',NULL),
	(176007,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'44A907B47457BD45-FICuS-01-4C','44A907B47457BD45-FICTS-01-2B','44A907B47457BD45-uuuuu-01-FB','InChI=1S/C17H16N2O/c1-2-12-11-17(20-18-12)19-15-9-5-3-7-13(15)14-8-4-6-10-16(14)19/h3-10,17H,2,11H2,1H3','InChIKey=CBZFXOBUZISRNA-UHFFFAOYSA-N','CCC1=NOC(n2c3ccccc3c3ccccc32)C1','1'),
	(176008,0,1,NULL,'Consistent with Molecular Formula','C9H13N5S',223.2952,NULL,'61818DE9513CD75D-FICuS-01-61','61818DE9513CD75D-FICTS-01-40','61818DE9513CD75D-uuuuu-01-10','InChI=1S/C9H13N5S/c1-7(8-6-10-4-5-11-8)12-13-9(15)14(2)3/h4-6H,1-3H3,(H,13,15)','InChIKey=DHRWTXJFSSOZAA-UHFFFAOYSA-N','C/C(=N\\NC(=S)N(C)C)c1cnccn1','1'),
	(176009,0,1,'85748-56-7','Consistent with Molecular Formula','C11H15N5S',249.333,NULL,'EED9E7D3F14D2AC2-FICuS-01-98','EED9E7D3F14D2AC2-FICTS-01-77','EED9E7D3F14D2AC2-uuuuu-01-47','InChI=1S/C11H15N5S/c1-9(10-8-12-4-5-13-10)14-15-11(17)16-6-2-3-7-16/h4-5,8H,2-3,6-7H2,1H3,(H,15,17)','InChIKey=VYYCUPFQSXZZSA-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCC1)c1cnccn1','1'),
	(176010,2,1,NULL,'Consistent with Molecular Formula','C13H19N5OS',293.386,NULL,'B554A1683015AFD7-FICuS-01-52','B554A1683015AFD7-FICTS-01-31','B554A1683015AFD7-uuuuu-01-01','InChI=1S/C13H19N5OS/c1-9-7-18(8-10(2)19-9)13(20)17-16-11(3)12-6-14-4-5-15-12/h4-6,9-10H,7-8H2,1-3H3,(H,17,20)','InChIKey=VLJRWOMMMMJPBP-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CC(C)OC(C)C1)c1cnccn1','1'),
	(176011,0,1,NULL,'Consistent with Molecular Formula','C17H20N6S',340.4452,NULL,'66604B272D2D9B16-FICuS-01-46','66604B272D2D9B16-FICTS-01-25','66604B272D2D9B16-uuuuu-01-F5','InChI=1S/C17H20N6S/c1-14(16-13-18-7-8-19-16)20-21-17(24)23-11-9-22(10-12-23)15-5-3-2-4-6-15/h2-8,13H,9-12H2,1H3,(H,21,24)','InChIKey=NLHHTHDBDHXAHD-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCN(c2ccccc2)CC1)c1cnccn1','1'),
	(176012,0,1,'87587-14-2','Consistent with Molecular Formula','C16H22N4OS',318.436,'3-Azabicyclo[3.2.2]nonane-3-carbothioic acid,[1-(1-oxido-2-pyridinyl)ethylidene]hydrazide\n3-Azabicyclo[3.2.2]nonane-3-carbothioic acid, [1-(2-pyridinyl)ethylidene]hydrazide, N-oxide','9F2E3765F195DD4C-FICuS-01-76','9F2E3765F195DD4C-FICTS-01-55','9F2E3765F195DD4C-uuuuu-01-25','InChI=1S/C16H22N4OS/c1-12(15-4-2-3-9-20(15)21)17-18-16(22)19-10-13-5-6-14(11-19)8-7-13/h2-4,9,13-14H,5-8,10-11H2,1H3,(H,18,22)','InChIKey=FLGUWPAXJQQUEK-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CC2CCC(CC2)C1)c1cccc[n+]1[O-]','1'),
	(176013,0,1,'87587-04-0','Consistent with Molecular Formula','C14H20N4OS',292.3982,'1H-Azepine-1-carbothioic acid, hexahydro-, [1-(2- pyridinyl)ethylidene]hydrazide, N-oxide','E25069898AB73AB5-FICuS-01-60','E25069898AB73AB5-FICTS-01-3F','E25069898AB73AB5-uuuuu-01-0F','InChI=1S/C14H20N4OS/c1-12(13-8-4-7-11-18(13)19)15-16-14(20)17-9-5-2-3-6-10-17/h4,7-8,11H,2-3,5-6,9-10H2,1H3,(H,16,20)','InChIKey=QHUHDNIUDOEKGY-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCCC1)c1cccc[n+]1[O-]','1'),
	(176014,0,1,'90328-72-6','Consistent with Molecular Formula','C19H24N4S',340.4854,'Hydrazinecarbothioamide, N-cyclohexyl-N-methyl-2-[1-(2-quinolinyl)ethylidene]-','0F9C3F9EA500B2F5-FICuS-01-75','0F9C3F9EA500B2F5-FICTS-01-54','0F9C3F9EA500B2F5-uuuuu-01-24','InChI=1S/C19H24N4S/c1-14(17-13-12-15-8-6-7-11-18(15)20-17)21-22-19(24)23(2)16-9-4-3-5-10-16/h6-8,11-13,16H,3-5,9-10H2,1-2H3,(H,22,24)','InChIKey=MZHYFJVWHBKWDJ-UHFFFAOYSA-N','C/C(=N\\NC(=S)N(C)C1CCCCC1)c1ccc2ccccc2n1','1'),
	(176015,0,1,NULL,'Consistent with Molecular Formula','C14H20N6O2S',336.411,NULL,'BC3459751661E4F5-FICuS-01-4F','BC3459751661E4F5-FICTS-01-2E','BC3459751661E4F5-uuuuu-01-FE','InChI=1S/C14H20N6O2S/c1-3-22-14(21)20-8-6-19(7-9-20)13(23)18-17-11(2)12-10-15-4-5-16-12/h4-5,10H,3,6-9H2,1-2H3,(H,18,23)','InChIKey=JUQXQTYBXNVOSO-UHFFFAOYSA-N','CCOC(=O)N1CCN(C(=S)N/N=C(\\C)c2cnccn2)CC1','1'),
	(176016,0,1,'87587-01-7','Consistent with Molecular Formula','C10H14N4OS',238.3068,'Hydrazinecarbothioamide, N,N-dimethyl-2-[1-(2-pyridinyl)- ethylidene]-, N-oxide','DE3344909E9D9AE4-FICuS-01-75','DE3344909E9D9AE4-FICTS-01-54','DE3344909E9D9AE4-uuuuu-01-24','InChI=1S/C10H14N4OS/c1-8(11-12-10(16)13(2)3)9-6-4-5-7-14(9)15/h4-7H,1-3H3,(H,12,16)','InChIKey=VIWBWEUTJNVYMP-UHFFFAOYSA-N','C/C(=N\\NC(=S)N(C)C)c1cccc[n+]1[O-]','1'),
	(176017,0,1,'87587-02-8','Consistent with Molecular Formula','C12H16N4OS',264.3446,NULL,'82D5DCB564BFE66D-FICuS-01-8F','82D5DCB564BFE66D-FICTS-01-6E','82D5DCB564BFE66D-uuuuu-01-3E','InChI=1S/C12H16N4OS/c1-10(11-6-2-3-9-16(11)17)13-14-12(18)15-7-4-5-8-15/h2-3,6,9H,4-5,7-8H2,1H3,(H,14,18)','InChIKey=AVLVFLFNIUFNDR-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCC1)c1cccc[n+]1[O-]','1'),
	(176018,0,1,'87587-03-9','Consistent with Molecular Formula','C13H18N4OS',278.3714,NULL,'72332379DE6C27B4-FICuS-01-4C','72332379DE6C27B4-FICTS-01-2B','72332379DE6C27B4-uuuuu-01-FB','InChI=1S/C13H18N4OS/c1-11(12-7-3-6-10-17(12)18)14-15-13(19)16-8-4-2-5-9-16/h3,6-7,10H,2,4-5,8-9H2,1H3,(H,15,19)','InChIKey=GKCMNVUSRYGEMB-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCC1)c1cccc[n+]1[O-]','1'),
	(176019,1,1,'87587-05-1','Consistent with Molecular Formula','C14H20N4OS',292.3982,NULL,'3E2AFE7432C1AEDA-FICuS-01-8C','3E2AFE7432C1AEDA-FICTS-01-6B','3E2AFE7432C1AEDA-uuuuu-01-3B','InChI=1S/C14H20N4OS/c1-11-7-3-5-9-17(11)14(20)16-15-12(2)13-8-4-6-10-18(13)19/h4,6,8,10-11H,3,5,7,9H2,1-2H3,(H,16,20)','InChIKey=JQXKSWRJMSLJTQ-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCC1C)c1cccc[n+]1[O-]','1'),
	(176020,2,1,'87587-13-1','Consistent with Molecular Formula','C14H20N4O2S',308.3976,NULL,'31D1BEC4D3477EFC-FICuS-01-85','31D1BEC4D3477EFC-FICTS-01-64','31D1BEC4D3477EFC-uuuuu-01-34','InChI=1S/C14H20N4O2S/c1-10-8-17(9-11(2)20-10)14(21)16-15-12(3)13-6-4-5-7-18(13)19/h4-7,10-11H,8-9H2,1-3H3,(H,16,21)','InChIKey=IIIMNUKINVPAJI-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CC(C)OC(C)C1)c1cccc[n+]1[O-]','1'),
	(176021,0,1,'87587-12-0','Consistent with Molecular Formula','C18H21N5OS',355.4568,NULL,'D647867BA1D4D360-FICuS-01-5A','D647867BA1D4D360-FICTS-01-39','D647867BA1D4D360-uuuuu-01-09','InChI=1S/C18H21N5OS/c1-15(17-9-5-6-10-23(17)24)19-20-18(25)22-13-11-21(12-14-22)16-7-3-2-4-8-16/h2-10H,11-14H2,1H3,(H,20,25)','InChIKey=BAFQZWHMBGLEAA-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCN(c2ccccc2)CC1)c1cccc[n+]1[O-]','1'),
	(176022,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O4',361.3562,NULL,'AFD66BF363B41A67-FICuS-01-77','AFD66BF363B41A67-FICTS-01-56','AFD66BF363B41A67-uuuuu-01-26','InChI=1S/C20H15N3O4/c24-18(13-6-5-11-21-12-13)22-16-9-3-1-7-14(16)19(25)23-17-10-4-2-8-15(17)20(26)27/h1-12H,(H,22,24)(H,23,25)(H,26,27)','InChIKey=RYDYAWONLYEEJE-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)Nc1ccccc1C(=O)O)c1cccnc1',NULL),
	(176023,0,0,'3859-39-0','Consistent with Molecular Formula','C7H8O3',140.1384,'2-Acetyl-1,3-cyclopentanedione\n1,3-Cyclopentanedione, 2-acetyl-\n1,3-Cyclopentanedione, 2-acetyl-','5DB8F85D51823116-FICuS-01-4C','5DB8F85D51823116-FICTS-01-2B','5DB8F85D51823116-uuuuu-01-FB','InChI=1S/C7H8O3/c1-4(8)7-5(9)2-3-6(7)10/h7H,2-3H2,1H3','InChIKey=WYBUYWCJZMQESH-UHFFFAOYSA-N','CC(=O)C1C(=O)CCC1=O',NULL),
	(176024,1,0,NULL,'Consistent with Molecular Formula','C25H27Cl4N3O',527.3198,NULL,'E76F4C843FF8D416-FICuS-01-78','E76F4C843FF8D416-FICTS-01-57','E76F4C843FF8D416-uuuuu-01-27','InChI=1S/C25H27Cl4N3O/c1-3-5-9-32(10-6-4-2)15-24(31-33)18-14-23(16-7-8-20(27)21(28)11-16)30-25-19(18)12-17(26)13-22(25)29/h7-8,11-14,24H,3-6,9-10,15H2,1-2H3','InChIKey=QSGRNWBDMLJFAR-UHFFFAOYSA-N','CCCCN(CCCC)CC(N=O)c1cc(-c2ccc(Cl)c(Cl)c2)nc2c(Cl)cc(Cl)cc12','1'),
	(176025,3,0,NULL,'Consistent with Molecular Formula','C32H43N3O6',565.7082,NULL,'8581ADA384903965-FICuS-01-42','8581ADA384903965-FICTS-01-21','8581ADA384903965-uuuuu-01-F1','InChI=1S/C32H43N3O6/c1-22(2)19-26(30(38)41-32(3,4)5)34-28(36)25(20-23-13-8-6-9-14-23)33-29(37)27-17-12-18-35(27)31(39)40-21-24-15-10-7-11-16-24/h6-11,13-16,22,25-27H,12,17-21H2,1-5H3,(H,33,37)(H,34,36)','InChIKey=YNHVJZWTLPPFOA-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)C1CCCN1C(=O)OCc1ccccc1)C(=O)OC(C)(C)C','1'),
	(176026,0,0,NULL,'Consistent with Molecular Formula','C21H26O2',310.4352,NULL,'AFD701E1BFB2C573-FICuS-01-7E','AFD701E1BFB2C573-FICTS-01-5D','AFD701E1BFB2C573-uuuuu-01-2D','InChI=1S/C21H26O2/c1-16-6-10-18(11-7-16)21(23,19-12-8-17(2)9-13-19)20(22)14-4-3-5-15-20/h6-13,22-23H,3-5,14-15H2,1-2H3','InChIKey=QEXDRFSSMAAEKG-UHFFFAOYSA-N','Cc1ccc(C(O)(c2ccc(C)cc2)C2(O)CCCCC2)cc1',NULL),
	(176027,1,0,NULL,'Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'CD77D829BDFFFCB7-FICuS-01-B7','CD77D829BDFFFCB7-FICTS-01-96','CD77D829BDFFFCB7-uuuuu-01-66','InChI=1S/C8H10N2O/c1-5-3-6(2)10-8(11)7(5)4-9/h6H,3H2,1-2H3,(H,10,11)','InChIKey=WZDJWABAZUMJMY-UHFFFAOYSA-N','CC1=C(C#N)C(=O)NC(C)C1','1'),
	(176028,0,0,NULL,'Consistent with Molecular Formula','C8H9BrClNO2',266.5216,NULL,'65A193E38DE3E906-FICuS-01-60','65A193E38DE3E906-FICTS-01-3F','8A654DC57C7040BB-uuuuu-01-13','InChI=1S/C8H8ClNO2.BrH/c1-6(11)12-5-7-4-10-3-2-8(7)9;/h2-4H,5H2,1H3;1H','InChIKey=VUVHRPTUOULYIZ-UHFFFAOYSA-N','Br.CC(=O)OCc1cnccc1Cl',NULL),
	(176029,0,0,'69519-11-5','Consistent with Molecular Formula','C9H11BO3',177.9941,NULL,'3D3C46346CCD4E0B-FICuS-01-70','3D3C46346CCD4E0B-FICTS-01-4F','3D3C46346CCD4E0B-uuuuu-01-1F','InChI=1S/C9H11BO3/c1-11-9-4-2-8(3-5-9)10-12-6-7-13-10/h2-5H,6-7H2,1H3','InChIKey=QMGSYRCNFHDASZ-UHFFFAOYSA-N','COc1ccc(B2OCCO2)cc1',NULL),
	(176030,2,0,'5632-84-8','Consistent with Molecular Formula','C7H11NO',125.17,NULL,'24F1EBBA9A12A7C1-FICuS-01-77','24F1EBBA9A12A7C1-FICTS-01-56','24F1EBBA9A12A7C1-uuuuu-01-26','InChI=1S/C7H11NO/c9-7-3-5-1-2-6(4-7)8-5/h5-6,8H,1-4H2','InChIKey=CVDLBKMNONQOHJ-UHFFFAOYSA-N','O=C1CC2CCC(C1)N2','1'),
	(176031,2,0,NULL,'Consistent with Molecular Formula','C23H34N2',338.535,NULL,'D64CC7B48F4C6B74-FICuS-01-80','D64CC7B48F4C6B74-FICTS-01-5F','D64CC7B48F4C6B74-uuuuu-01-2F','InChI=1S/C23H34N2/c1-18(16-19-10-7-6-8-11-19)25(5)22-14-13-21(23(2,3)4)17-20(22)12-9-15-24/h6-8,10-11,18,21H,9,12-14,16-17H2,1-5H3','InChIKey=UGQCEMOXUIYELV-UHFFFAOYSA-N','CC(Cc1ccccc1)N(C)C1=C(CCC#N)CC(C(C)(C)C)CC1','1'),
	(176032,0,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'4D6389C2DDD0D455-FICuS-01-6C','4D6389C2DDD0D455-FICTS-01-4B','4D6389C2DDD0D455-uuuuu-01-1B','InChI=1S/C19H20O2/c20-19(21)15-9-3-8-14-18(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-2,4-7,10-14H,3,8-9,15H2,(H,20,21)','InChIKey=DKGSOSXANWHAIH-UHFFFAOYSA-N','O=C(O)CCCCC=C(c1ccccc1)c1ccccc1',NULL),
	(176033,2,0,NULL,'Consistent with Molecular Formula','C9H14Cl3NO',258.5747,NULL,'E8D7AB56C754D75F-FICuS-01-86','E8D7AB56C754D75F-FICTS-01-65','E8D7AB56C754D75F-uuuuu-01-35','InChI=1S/C9H14Cl3NO/c1-6-4-3-5-7(2)13(6)8(14)9(10,11)12/h6-7H,3-5H2,1-2H3','InChIKey=CLCSJXSQAQEZGO-UHFFFAOYSA-N','CC1CCCC(C)N1C(=O)C(Cl)(Cl)Cl','1'),
	(176034,2,0,NULL,'Consistent with Molecular Formula','C8H17BF3N',195.0342,NULL,'75D2E3DC5B8C2331-FICuS-01-63','75D2E3DC5B8C2331-FICTS-01-42','75D2E3DC5B8C2331-uuuuu-01-12','InChI=1S/C8H17BF3N/c1-3-8-6-4-5-7-13(8,2)9(10,11)12/h8H,3-7H2,1-2H3','InChIKey=FPOXVWIOUZXWDK-UHFFFAOYSA-N','CCC1CCCC[N+]1(C)[B-](F)(F)F','1'),
	(176035,4,0,NULL,'Consistent with Molecular Formula','C22H18N2O3',358.3958,'4,8-Iminocyclohepta[c]pyrrole-1,3,5(2H)-trione,3a,4,8,8a-tetrahydro-2-phenyl-9-(phenylmethyl)-\n4,8-Iminocyclohepta[c]pyrrole-1,3,5(2H)-trione, 3a,4,8,8a-tetrahydro-2-phenyl-9-(phenylmethyl)-','C2C33871E6348206-FICuS-01-37','C2C33871E6348206-FICTS-01-16','C2C33871E6348206-uuuuu-01-E6','InChI=1S/C22H18N2O3/c25-17-12-11-16-18-19(20(17)23(16)13-14-7-3-1-4-8-14)22(27)24(21(18)26)15-9-5-2-6-10-15/h1-12,16,18-20H,13H2','InChIKey=WKEXHQLBCFZJRL-UHFFFAOYSA-N','O=C1C=CC2C3C(=O)N(c4ccccc4)C(=O)C3C1N2Cc1ccccc1','1'),
	(176036,1,0,NULL,'Consistent with Molecular Formula','C16H22N2OS2',322.4826,NULL,'61641FCD72AF32F4-FICuS-01-65','61641FCD72AF32F4-FICTS-01-44','61641FCD72AF32F4-uuuuu-01-14','InChI=1S/C16H22N2OS2/c1-12(19)21-16(8-10-18(2)11-9-16)14(15(17)20)13-6-4-3-5-7-13/h3-7,14H,8-11H2,1-2H3,(H2,17,20)','InChIKey=ZSPJRXXCFYNHSS-UHFFFAOYSA-N','CC(=O)SC1(C(C(N)=S)c2ccccc2)CCN(C)CC1','1'),
	(176037,0,0,'34609-83-1','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'A91CF59A0667D2FA-FICuS-01-7A','A91CF59A0667D2FA-FICTS-01-59','A91CF59A0667D2FA-uuuuu-01-29','InChI=1S/C12H15NO/c1-9-10(6-4-8-14)11-5-2-3-7-12(11)13-9/h2-3,5,7,13-14H,4,6,8H2,1H3','InChIKey=WEEOENRUEASLAA-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1CCCO',NULL),
	(176038,2,0,'4143-59-3','Consistent with Molecular Formula','C13H20N2',204.3144,NULL,'BFB3723C93E2EBFD-FICuS-01-97','BFB3723C93E2EBFD-FICTS-01-76','BFB3723C93E2EBFD-uuuuu-01-46','InChI=1S/C13H20N2/c1-11-8-14-9-12(2)15(11)10-13-6-4-3-5-7-13/h3-7,11-12,14H,8-10H2,1-2H3','InChIKey=BNPHYNQCHNBJEL-UHFFFAOYSA-N','CC1CNCC(C)N1Cc1ccccc1','1'),
	(176039,2,0,NULL,'Consistent with Molecular Formula','C7H15BF3N',181.0074,NULL,'27E7F587D9564C3A-FICuS-01-69','27E7F587D9564C3A-FICTS-01-48','27E7F587D9564C3A-uuuuu-01-18','InChI=1S/C7H15BF3N/c1-7-3-5-12(2,6-4-7)8(9,10)11/h7H,3-6H2,1-2H3','InChIKey=SAOYPCVDNMZDEA-UHFFFAOYSA-N','CC1CC[N+](C)([B-](F)(F)F)CC1','1'),
	(176040,0,0,'40899-41-0','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'B12D532AEBF46A1A-FICuS-01-75','B12D532AEBF46A1A-FICTS-01-54','B12D532AEBF46A1A-uuuuu-01-24','InChI=1S/C8H9NO4/c1-12-7-3-4-9(11)5-6(7)8(10)13-2/h3-5H,1-2H3','InChIKey=RGSKCQUFHPAMIE-UHFFFAOYSA-N','COC(=O)c1c[n+]([O-])ccc1OC',NULL),
	(176041,3,0,NULL,'Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'83B358199F590701-FICuS-01-33','83B358199F590701-FICTS-01-12','83B358199F590701-uuuuu-01-E2','InChI=1S/C18H19NO/c1-19-12-16(14-8-4-2-5-9-14)18(17(13-19)20-18)15-10-6-3-7-11-15/h2-11,16-17H,12-13H2,1H3','InChIKey=ACZHZGMQEUJZQP-UHFFFAOYSA-N','CN1CC2OC2(c2ccccc2)C(c2ccccc2)C1','1'),
	(176042,1,0,NULL,'Consistent with Molecular Formula','C12H18BrNS',288.2449,NULL,'E164DDB9DF28C526-FICuS-01-7E','E164DDB9DF28C526-FICTS-01-5D','0EA0039F2EBB6C9B-uuuuu-01-2D','InChI=1S/C12H17NS.BrH/c14-12-7-4-8-13(10-12)9-11-5-2-1-3-6-11;/h1-3,5-6,12,14H,4,7-10H2;1H','InChIKey=UJSALRCYMJAVKR-UHFFFAOYSA-N','Br.SC1CCCN(Cc2ccccc2)C1','1'),
	(176043,1,0,NULL,'Consistent with Molecular Formula','C4H10ClNS',139.6427,NULL,'28C1B4C8C36A8829-FICuS-01-5E','28C1B4C8C36A8829-FICTS-01-3D','6C29A909AEB61360-uuuuu-01-05','InChI=1S/C4H9NS.ClH/c6-4-2-1-3-5-4;/h4-6H,1-3H2;1H/t4-;/m1./s1','InChIKey=ALDJODJHPYKZNM-PGMHMLKASA-N','Cl.SC1CCCN1','1'),
	(176044,0,0,'52055-71-7','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'0CF4A33DCA2F9E38-FICuS-01-84','0CF4A33DCA2F9E38-FICTS-01-63','0CF4A33DCA2F9E38-uuuuu-01-33','InChI=1S/C17H19NO2/c1-19-16-7-8-17-15(11-16)12-18(13-20-17)10-9-14-5-3-2-4-6-14/h2-8,11H,9-10,12-13H2,1H3','InChIKey=QAHQOMLBHCBOAL-UHFFFAOYSA-N','COc1ccc2c(c1)CN(CCc1ccccc1)CO2',NULL),
	(176045,0,1,NULL,'Consistent with Molecular Formula','C16H21NO3S',307.4068,NULL,'C9E39293838F6117-FICuS-01-4A','C9E39293838F6117-FICTS-01-29','CD59440A141C396D-uuuuu-01-03','InChI=1S/C16H21NO3S/c1-12-5-7-15(8-6-12)21(18,19)20-17-14-9-13(2)10-16(3,4)11-14/h5-9H,10-11H2,1-4H3/b17-14-','InChIKey=WAMVAWYMEOHYHL-VKAVYKQESA-N','CC1=C/C(=N/OS(=O)(=O)c2ccc(C)cc2)CC(C)(C)C1','1'),
	(176046,0,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'ACA3DEF1334C057F-FICuS-01-7E','ACA3DEF1334C057F-FICTS-01-5D','ACA3DEF1334C057F-uuuuu-01-2D','InChI=1S/C9H17NO2/c1-10-5-3-9(4-6-10)11-7-2-8-12-9/h2-8H2,1H3','InChIKey=VIAOGXXGYMQMIW-UHFFFAOYSA-N','CN1CCC2(CC1)OCCCO2',NULL),
	(176047,2,0,'27644-32-2','Consistent with Molecular Formula','C8H17N',127.229,'Piperidine, 1,3,5-trimethyl-\nPiperidine, 1,3,5-trimethyl-','A7993CF93D54CE48-FICuS-01-7A','A7993CF93D54CE48-FICTS-01-59','A7993CF93D54CE48-uuuuu-01-29','InChI=1S/C8H17N/c1-7-4-8(2)6-9(3)5-7/h7-8H,4-6H2,1-3H3','InChIKey=IGJDIGJIINCEDE-UHFFFAOYSA-N','CC1CC(C)CN(C)C1','1'),
	(176048,1,0,NULL,'Consistent with Molecular Formula','C17H15N',233.3122,NULL,'7161D288A21A28A1-FICuS-01-3D','7161D288A21A28A1-FICTS-01-1C','7161D288A21A28A1-uuuuu-01-EC','InChI=1S/C17H15N/c1-17-13-7-3-2-6-12(13)10-11-16(17)18-15-9-5-4-8-14(15)17/h2-9H,10-11H2,1H3','InChIKey=IMTVMAUTLRAONE-UHFFFAOYSA-N','CC12C(=Nc3ccccc31)CCc1ccccc12','1'),
	(176049,2,0,'59719-74-3','Consistent with Molecular Formula','C5H10O2',102.1328,NULL,'8ACF248D5BD52A46-FICuS-01-78','8ACF248D5BD52A46-FICTS-01-57','8ACF248D5BD52A46-uuuuu-01-27','InChI=1S/C5H10O2/c6-4-1-2-5(7)3-4/h4-7H,1-3H2','InChIKey=NUUPJBRGQCEZSI-UHFFFAOYSA-N','OC1CCC(O)C1','1'),
	(176050,2,0,NULL,'Consistent with Molecular Formula','C7H15BF3N',181.0074,NULL,'567448CEEE87AFE3-FICuS-01-89','567448CEEE87AFE3-FICTS-01-68','567448CEEE87AFE3-uuuuu-01-38','InChI=1S/C7H15BF3N/c1-7-4-3-5-12(2,6-7)8(9,10)11/h7H,3-6H2,1-2H3','InChIKey=OCWAYVNBVACPAZ-UHFFFAOYSA-N','CC1CCC[N+](C)([B-](F)(F)F)C1','1'),
	(176051,2,0,NULL,'Consistent with Molecular Formula','C18H19NS',281.4148,NULL,'8B645752753EC98C-FICuS-01-59','8B645752753EC98C-FICTS-01-38','8B645752753EC98C-uuuuu-01-08','InChI=1S/C18H19NS/c1-14-17(16-11-7-4-8-12-16)20-18(2,19-14)13-15-9-5-3-6-10-15/h3-12,17H,13H2,1-2H3','InChIKey=FRNDRWHMIAWHTQ-UHFFFAOYSA-N','CC1=NC(C)(Cc2ccccc2)SC1c1ccccc1','1'),
	(176052,4,0,NULL,'Consistent with Molecular Formula','C17H28N2O',276.421,NULL,'83C8E258B9B1AA62-FICuS-01-69','83C8E258B9B1AA62-FICTS-01-48','83C8E258B9B1AA62-uuuuu-01-18','InChI=1S/C17H28N2O/c1-16(2,3)13-4-5-17(19-6-8-20-9-7-19)14(10-13)11-15(17)12-18/h13-15H,4-11H2,1-3H3','InChIKey=RWOORNRIEQCCAM-UHFFFAOYSA-N','CC(C)(C)C1CCC2(N3CCOCC3)C(C#N)CC2C1','1'),
	(176053,0,0,NULL,'Consistent with Molecular Formula','C31H30O2',434.5768,NULL,'12B6A70BDC886ABA-FICuS-01-7D','12B6A70BDC886ABA-FICTS-01-5C','12B6A70BDC886ABA-uuuuu-01-2C','InChI=1S/C31H30O2/c32-30(22-8-3-9-23-30)31(33,28-18-14-26(15-19-28)24-10-4-1-5-11-24)29-20-16-27(17-21-29)25-12-6-2-7-13-25/h1-2,4-7,10-21,32-33H,3,8-9,22-23H2','InChIKey=GEWKQHWFVIONJR-UHFFFAOYSA-N','OC1(C(O)(c2ccc(-c3ccccc3)cc2)c2ccc(-c3ccccc3)cc2)CCCCC1',NULL),
	(176054,0,0,'17661-60-8','Consistent with Molecular Formula','C7H8F3N3',191.1555,'1,2,3-Benzenetriamine, 5-(trifluoromethyl)-','DF8E5E76464E3485-FICuS-01-6C','DF8E5E76464E3485-FICTS-01-4B','DF8E5E76464E3485-uuuuu-01-1B','InChI=1S/C7H8F3N3/c8-7(9,10)3-1-4(11)6(13)5(12)2-3/h1-2H,11-13H2','InChIKey=KXZORAYXGDXVRZ-UHFFFAOYSA-N','Nc1cc(C(F)(F)F)cc(N)c1N',NULL),
	(176055,2,0,'22932-26-9','Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'01C764A4D866F053-FICuS-01-47','01C764A4D866F053-FICTS-01-26','01C764A4D866F053-uuuuu-01-F6','InChI=1S/C15H21NO2/c1-16-12-5-6-13(16)10-15(17,9-12)11-3-7-14(18-2)8-4-11/h3-4,7-8,12-13,17H,5-6,9-10H2,1-2H3','InChIKey=NJNIMTINFXBEKA-UHFFFAOYSA-N','COc1ccc(C2(O)CC3CCC(C2)N3C)cc1','1'),
	(176056,2,0,'61878-31-7','Consistent with Molecular Formula','C13H26N2O3',258.36,NULL,'D85993635AC02258-FICuS-01-40','D85993635AC02258-FICTS-01-1F','D85993635AC02258-uuuuu-01-EF','InChI=1S/C13H26N2O3/c1-8(2)7-10(15-11(16)9(3)14)12(17)18-13(4,5)6/h8-10H,7,14H2,1-6H3,(H,15,16)','InChIKey=MXDWBAYBLVBWAW-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)N)C(=O)OC(C)(C)C','1'),
	(176057,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H13NO3 in C9H12DNO3','C9H13NO3',183.2066,NULL,'857841C9AAA501BC-FICuS-01-62','857841C9AAA501BC-FICTS-01-41','857841C9AAA501BC-uuuuu-01-11','InChI=1S/C9H13NO3/c1-5-7-3-2-6(4-8(5)11)10(7)9(12)13/h5-7H,2-4H2,1H3,(H,12,13)','InChIKey=CMBVMZHLVCVCBY-UHFFFAOYSA-N','CC1C(=O)CC2CCC1N2C(=O)O','1'),
	(176058,3,0,NULL,'Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'FAF63A2B31AA3AB9-FICuS-01-87','FAF63A2B31AA3AB9-FICTS-01-66','FAF63A2B31AA3AB9-uuuuu-01-36','InChI=1S/C11H17NO3/c1-3-15-11(14)12-8-4-5-9(12)7(2)10(13)6-8/h7-9H,3-6H2,1-2H3','InChIKey=AJCNMJQJOPAWRI-UHFFFAOYSA-N','CCOC(=O)N1C2CCC1C(C)C(=O)C2','1'),
	(176059,3,0,NULL,'Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'FAF63A2B31AA3AB9-FICuS-01-87','FAF63A2B31AA3AB9-FICTS-01-66','FAF63A2B31AA3AB9-uuuuu-01-36','InChI=1S/C11H17NO3/c1-3-15-11(14)12-8-4-5-9(12)7(2)10(13)6-8/h7-9H,3-6H2,1-2H3','InChIKey=AJCNMJQJOPAWRI-UHFFFAOYSA-N','CCOC(=O)N1C2CCC1C(C)C(=O)C2','1'),
	(176060,6,0,NULL,'Consistent with Molecular Formula','C30H34N2O10',582.606,'DAUNORUBICIN DERIV DR-2\nDerivatives of Daunorubicin','E78F50AEA39875FF-FICuS-01-89','068B00932AF5BF01-FICTS-01-29','E78F50AEA39875FF-uuuuu-01-38','InChI=1S/C30H34N2O10/c1-13-25(34)17(31-12-32(3)4)9-20(41-13)42-19-11-30(39,14(2)33)10-16-22(19)29(38)24-23(27(16)36)26(35)15-7-6-8-18(40-5)21(15)28(24)37/h6-8,12-13,17,19-20,25,34,36,38-39H,9-11H2,1-5H3/b31-12+','InChIKey=PLCOEGCLZKLYFV-KLPHOBTLSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(/N=C/N(C)C)C(O)C(C)O1','1'),
	(176061,6,1,NULL,'Consistent with Molecular Formula','C32H35NO11',609.6286,'DAUNORUBICIN DERIV DR-5\nDerivatives of Daunorubicin','B0C2A2C4CA230B4C-FICuS-01-6A','6488DB5F73A7E72F-FICTS-01-57','B0C2A2C4CA230B4C-uuuuu-01-19','InChI=1S/C32H35NO11/c1-13(9-14(2)34)33-19-10-22(43-15(3)27(19)36)44-21-12-32(41,16(4)35)11-18-24(21)31(40)26-25(29(18)38)28(37)17-7-6-8-20(42-5)23(17)30(26)39/h6-9,15,19,21-22,27,33,36,38,40-41H,10-12H2,1-5H3','InChIKey=IMGVTFHPKKAWLO-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N/C(C)=C/C(C)=O)C(O)C(C)O1','1'),
	(176062,9,0,NULL,'Consistent with Molecular Formula','C32H37NO14',659.6426,'DAUNORUBICIN DERIV DR-8\nDerivatives of Daunorubicin','E77C207C2E812005-FICuS-01-40','E77C207C2E812005-FICTS-01-1F','E77C207C2E812005-uuuuu-01-EF','InChI=1S/C32H37NO14/c1-12-25(36)16(33-11-32(43)30(41)17(35)10-45-32)7-20(46-12)47-19-9-31(42,13(2)34)8-15-22(19)29(40)24-23(27(15)38)26(37)14-5-4-6-18(44-3)21(14)28(24)39/h4-6,12,16-17,19-20,25,30,33,35-36,38,40-43H,7-11H2,1-3H3','InChIKey=VNLPIGDKNDNSOH-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NCC2(O)OCC(O)C2O)C(O)C(C)O1','1'),
	(176063,15,0,NULL,'Consistent with Molecular Formula','C39H49NO20',851.8108,'DAUNORUBICIN DERIV DR-9','9821C4B44F37BF7F-FICuS-01-71','7CC6748F1A6FD910-FICTS-01-4E','9821C4B44F37BF7F-uuuuu-01-20','InChI=1S/C39H49NO20/c1-13-27(44)17(40-12-39(54)36(52)35(18(43)11-56-39)60-37-34(51)33(50)30(47)21(10-41)59-37)7-22(57-13)58-20-9-38(53,14(2)42)8-16-24(20)32(49)26-25(29(16)46)28(45)15-5-4-6-19(55-3)23(15)31(26)48/h4-6,13,17-18,20-22,27,30,33-37,40-41,43-4','InChIKey=VGWHGYKNOZNRHV-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NCC2(O)OCC(O)C(OC3OC(CO)C(O)C(O)C3O)C2O)C(O)C(C)O1','1'),
	(176064,10,0,NULL,'Consistent with Molecular Formula','C33H39NO15',689.6688,'DAUNORUBICIN DERIV\nDerivatives of Daunorubicin','8DFBC1F1E93D6DB1-FICuS-01-98','5CDC678103D79221-FICTS-01-27','8DFBC1F1E93D6DB1-uuuuu-01-47','InChI=1S/C33H39NO15/c1-12-25(37)16(34-11-33(45)31(43)28(40)17(36)10-47-33)7-20(48-12)49-19-9-32(44,13(2)35)8-15-22(19)30(42)24-23(27(15)39)26(38)14-5-4-6-18(46-3)21(14)29(24)41/h4-6,12,16-17,19-20,25,28,31,34,36-37,39-40,42-45H,7-11H2,1-3H3','InChIKey=ZWALTAQLFLVXAG-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NCC2(O)OCC(O)C(O)C2O)C(O)C(C)O1','1'),
	(176065,7,0,NULL,'Consistent with Molecular Formula','C27H29NO11',543.5262,'DAUNORUBICIN DERIV','DE36C83DC209CCF2-FICuS-01-87','1EB86E082678FCFE-FICTS-01-64','DE36C83DC209CCF2-uuuuu-01-36','InChI=1S/C27H29NO11/c1-9-20(30)19(28)25(35)26(38-9)39-14-8-27(36,10(2)29)7-12-16(14)24(34)18-17(22(12)32)21(31)11-5-4-6-13(37-3)15(11)23(18)33/h4-6,9,14,19-20,25-26,30,32,34-36H,7-8,28H2,1-3H3','InChIKey=DDWVDKGNJQQQGU-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1OC(C)C(O)C(N)C1O','1'),
	(176066,6,1,NULL,'Consistent with Molecular Formula','C33H37NO12',639.6548,'DAUNORUBICIN DERIV\nDerivatives of Daunorubicin','BBC8A933B3247696-FICuS-01-5D','FD6EF86512B4C5CA-FICTS-01-69','BBC8A933B3247696-uuuuu-01-0C','InChI=1S/C33H37NO12/c1-6-44-22(36)10-14(2)34-19-11-23(45-15(3)28(19)37)46-21-13-33(42,16(4)35)12-18-25(21)32(41)27-26(30(18)39)29(38)17-8-7-9-20(43-5)24(17)31(27)40/h7-10,15,19,21,23,28,34,37,39,41-42H,6,11-13H2,1-5H3','InChIKey=MRTOLPUJERYBTF-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(176067,6,0,NULL,'Consistent with Molecular Formula','C35H39NO11',649.6932,'DAUNORUBICIN DERIV','9C6F8FDDA71A34E3-FICuS-01-8E','3958A10306C27611-FICTS-01-FE','9C6F8FDDA71A34E3-uuuuu-01-3D','InChI=1S/C35H39NO11/c1-15-29(39)21(36-17-9-18(38)12-34(3,4)11-17)10-24(46-15)47-23-14-35(44,16(2)37)13-20-26(23)33(43)28-27(31(20)41)30(40)19-7-6-8-22(45-5)25(19)32(28)42/h6-9,15,21,23-24,29,36,39,41,43-44H,10-14H2,1-5H3','InChIKey=RSVAHVCSQBHKEC-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC2=CC(=O)CC(C)(C)C2)C(O)C(C)O1','1'),
	(176068,3,0,'6659-45-6','Consistent with Molecular Formula','C23H24O6',396.439,'DIHYDROROTENONE\nS,S-Dihydrorotenone\n6\',7\'-Dihydrorotenone\nWLN: T G5 D6 B666 CV HO MO PO DU- L GU- KTTTT&J IY1&U1 SO1 TO1\n[1]Benzopyrano[3,4-b]furo[2,3-h][1]benzopyran-6(6aH)-one, 1,2,12,12a-tetrahydro-8,9-dimethoxy-2-(1-methylethyl)-, [2R-(2.alpha.,6a.alpha.,12a.alpha.)]-\n[1]Benzopyrano[3,4-b]furo[2,3-h][1]benzopyran-6(6a.alpha.H)-one, 1,2,12,12a.alpha.-tetrahydro-2.alpha.-isopropyl-8,9-dimethoxy-\nDihydrorotenone\nRotenone, dihydro-','24B0C01365CD0DD6-FICuS-01-56','24B0C01365CD0DD6-FICTS-01-35','5A2C66B6C274E054-uuuuu-01-03','InChI=1S/C23H24O6/c1-11(2)16-8-14-15(28-16)6-5-12-22(24)21-13-7-18(25-3)19(26-4)9-17(13)27-10-20(21)29-23(12)14/h5-7,9,11,16,20-21H,8,10H2,1-4H3/t16-,20-,21+/m1/s1','InChIKey=DTFARBHXORYQBF-HBGVWJBISA-N','COc1cc2c(cc1OC)C1C(=O)c3ccc4c(c3OC1CO2)CC(C(C)C)O4','1'),
	(176069,5,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,'ANDROST-4-ENE-3, 17-DIONE, HYDROXY HAD-M4','2DA5C1F6F9481FD7-FICuS-01-80','35B4A2802ACFDFC2-FICTS-01-5A','8B44BB7B00CF022E-uuuuu-01-17','InChI=1S/C19H24O4/c1-18-9-8-15(20)17(22)14(18)4-3-11-12(18)7-10-19(2)13(11)5-6-16(21)23-19/h8-9,11-13,22H,3-7,10H2,1-2H3/t11-,12+,13+,18-,19+/m1/s1','InChIKey=FJDOPROIFCKSNU-PEMVHADBSA-N','CC12CCC3C(CCC4=C(O)C(=O)C=CC43C)C1CCC(=O)O2','1'),
	(176070,8,0,'52645-92-8','Consistent with Molecular Formula','C20H34O4',338.4862,'3-Epiaphidicolin\nAPHIDICOLIN, 3-EPI-','530F734902A9010E-FICuS-01-2E','530F734902A9010E-FICTS-01-0D','430298C850BD48AD-uuuuu-01-07','InChI=1S/C20H34O4/c1-17(11-21)15-4-3-13-9-14-10-19(13,7-8-20(14,24)12-22)18(15,2)6-5-16(17)23/h13-16,21-24H,3-12H2,1-2H3/t13-,14+,15-,16-,17-,18-,19?,20-/m0/s1','InChIKey=NOFOAYPPHIUXJR-ZJBZKFICSA-N','CC1(CO)C(O)CCC2(C)C1CCC1CC3CC12CCC3(O)CO','1'),
	(176071,1,0,'53597-28-7','Consistent with Molecular Formula','C26H20Cl5FN2O2',588.7196,'Fludazonium chloride\nR 23,633\n1-[2,4-Dichloro-.beta.-[(2,4-dichlorobenzyl)oxy]phenethyl]-3-(p-fluorophenacyl)imidazolium chloride\n1H-Imidazolium, 1-[2-(2,4-dichlorophenyl)-2-[(2,4-dichlorophenyl)methoxy]ethyl]-3-[2-(4-fluorophenyl)-2-oxoethyl]-, chloride','7AC0E59300BE6157-FICuS-01-52','7AC0E59300BE6157-FICTS-01-31','58B5B6399C2C4BF1-uuuuu-01-1C','InChI=1S/C26H20Cl4FN2O2.ClH/c27-19-4-1-18(23(29)11-19)15-35-26(22-8-5-20(28)12-24(22)30)14-33-10-9-32(16-33)13-25(34)17-2-6-21(31)7-3-17;/h1-12,16,26H,13-15H2;1H/q+1;/p-1','InChIKey=JWPMAPBNVNRWBX-UHFFFAOYSA-M','O=C(C[n+]1ccn(CC(OCc2ccc(Cl)cc2Cl)c2ccc(Cl)cc2Cl)c1)c1ccc(F)cc1.[Cl-]','1'),
	(176072,1,1,'77432-56-5','Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'57A9F88D4C404A6B-FICuS-01-6F','57A9F88D4C404A6B-FICTS-01-4E','B6CF72DA2C93B77F-uuuuu-01-3C','InChI=1S/C10H17NO3/c1-8-6-7-9(11-13)4-2-3-5-10(12)14-8/h8,13H,2-7H2,1H3/b11-9-','InChIKey=ZYHROQCZNFESRY-LUAWRHEFSA-N','CC1CC/C(=N\\O)CCCCC(=O)O1','1'),
	(176073,0,0,'66665-73-4','Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'3311373CB7AEEF55-FICuS-01-63','3311373CB7AEEF55-FICTS-01-42','3311373CB7AEEF55-uuuuu-01-12','InChI=1S/C21H17N3O2/c1-21(2)11-16-17(18(25)12-7-3-5-9-14(12)22-16)19-23-15-10-6-4-8-13(15)20(26)24(19)21/h3-10H,11H2,1-2H3,(H,22,25)','InChIKey=ZXCNMLLWPOHHKH-UHFFFAOYSA-N','CC1(C)Cc2nc3ccccc3c(O)c2-c2nc3ccccc3c(=O)n21',NULL),
	(176074,0,0,'77971-85-8','Consistent with Molecular Formula','C19H22IN3',419.3074,NULL,'F9321182ED3E52B2-FICuS-01-53','C55D8F38F12F0F08-FICTS-01-4D','E36AE4604349CD02-uuuuu-01-01','InChI=1S/C19H21N3.HI/c1-19(2)14-17(20-15-9-5-3-6-10-15)13-18(22-19)21-16-11-7-4-8-12-16;/h3-13,20H,14H2,1-2H3,(H,21,22);1H','InChIKey=PGECVGSRSKBORG-UHFFFAOYSA-N','CC1(C)CC(Nc2ccccc2)=CC(Nc2ccccc2)=N1.I',NULL),
	(176075,0,0,'77971-86-9','Consistent with Molecular Formula','C19H34IN3',431.4022,NULL,'F460D18FC8955C66-FICuS-01-67','F460D18FC8955C66-FICTS-01-46','EE38246D66E2C3D6-uuuuu-01-1E','InChI=1S/C19H33N3.HI/c1-19(2)14-17(20-15-9-5-3-6-10-15)13-18(22-19)21-16-11-7-4-8-12-16;/h13,15-16,20H,3-12,14H2,1-2H3,(H,21,22);1H','InChIKey=IGSLMWKXDNGBLE-UHFFFAOYSA-N','CC1(C)CC(NC2CCCCC2)=CC(NC2CCCCC2)=N1.I',NULL),
	(176076,0,0,'77972-03-3','Consistent with Molecular Formula','C18H26IN3O',427.3274,NULL,'D156A579BBCCE39E-FICuS-01-8D','22465F04FCFBC9D3-FICTS-01-57','CB0E509B15BB7C2E-uuuuu-01-2B','InChI=1S/C18H25N3O.HI/c1-18(2)13-16(21-8-10-22-11-9-21)12-17(20-18)19-14-15-6-4-3-5-7-15;/h3-7,12H,8-11,13-14H2,1-2H3,(H,19,20);1H','InChIKey=PABMZCKSPVPKCY-UHFFFAOYSA-N','CC1(C)CC(N2CCOCC2)=CC(NCc2ccccc2)=N1.I',NULL),
	(176077,0,0,NULL,'Consistent with Molecular Formula','C17H24ClN3O',321.8491,NULL,'A8E95DDEE2526481-FICuS-01-71','6605EA9A5A89DB08-FICTS-01-4C','A815FA3BDDDFBDCF-uuuuu-01-72','InChI=1S/C17H23N3O.ClH/c1-17(2)13-15(18-14-6-4-3-5-7-14)12-16(19-17)20-8-10-21-11-9-20;/h3-7,12,18H,8-11,13H2,1-2H3;1H','InChIKey=AWHXBJWTSDTEHD-UHFFFAOYSA-N','CC1(C)CC(Nc2ccccc2)=CC(N2CCOCC2)=N1.Cl',NULL),
	(176078,0,0,'58913-46-5','Consistent with Molecular Formula','C13H16N2S',232.3428,NULL,'E403948EE8F2DFC1-FICuS-01-80','025A6B244F5F182D-FICTS-01-30','E403948EE8F2DFC1-uuuuu-01-2F','InChI=1S/C13H16N2S/c1-13(2)9-11(8-12(16)15-13)14-10-6-4-3-5-7-10/h3-8,14H,9H2,1-2H3,(H,15,16)','InChIKey=SUWSOFWVJLLUMN-UHFFFAOYSA-N','CC1(C)CC(Nc2ccccc2)=CC(=S)N1',NULL),
	(176079,0,0,'79060-69-8','Consistent with Molecular Formula','C23H20N2O2',356.4232,NULL,'9495700043D47894-FICuS-01-24','9495700043D47894-FICTS-01-03','9495700043D47894-uuuuu-01-D3','InChI=1S/C23H20N2O2/c1-16-14-19(24-22-20(16)12-13-21(26)25-22)15-23(27,17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-14,27H,15H2,1H3,(H,24,25,26)','InChIKey=ICFFNUMFNRWDQF-UHFFFAOYSA-N','Cc1cc(CC(O)(c2ccccc2)c2ccccc2)nc2nc(O)ccc12',NULL),
	(176080,0,0,'77738-79-5','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'1C0FAD67BC037BAE-FICuS-01-8A','F12969AF7C1B8218-FICTS-01-3E','1C0FAD67BC037BAE-uuuuu-01-39','InChI=1S/C15H16N2O/c18-15-10-3-1-5-13(10)17-14-9-4-2-8-16-12(9)7-6-11(14)15/h6-7,16H,1-5,8H2,(H,17,18)','InChIKey=YXBKVNXVZPHSTJ-UHFFFAOYSA-N','O=c1c2c([nH]c3c4c(ccc13)NCCC4)CCC2',NULL),
	(176081,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'C8063D8E58A2EEDA-FICuS-01-8B','0299A246300E1D96-FICTS-01-13','C8063D8E58A2EEDA-uuuuu-01-3A','InChI=1S/C16H14N2O2/c1-20-14-8-6-9-13(17-14)7-5-11-15(9)18-12-4-2-3-10(12)16(11)19/h5-8H,2-4H2,1H3,(H,18,19)','InChIKey=QIJMSMZPGVLLSS-UHFFFAOYSA-N','COc1ccc2c(ccc3c(=O)c4c([nH]c32)CCC4)n1',NULL),
	(176082,0,0,'77896-41-4','Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'9D912B02D11727F4-FICuS-01-44','9D912B02D11727F4-FICTS-01-23','9D912B02D11727F4-uuuuu-01-F3','InChI=1S/C9H9N3O/c1-8-7-11(13)12(10-8)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=RHDDSMYWBSVLBS-UHFFFAOYSA-N','Cc1c[n+]([O-])n(-c2ccccc2)n1',NULL),
	(176083,0,0,'77896-51-6','Consistent with Molecular Formula','C9H9N3OS',207.2496,NULL,'B1208E9C1DF33696-FICuS-01-5B','B1208E9C1DF33696-FICTS-01-3A','B1208E9C1DF33696-uuuuu-01-0A','InChI=1S/C9H9N3OS/c1-14-9-7-10-11(12(9)13)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=MCEBPNGCGPHPLO-UHFFFAOYSA-N','CSc1cnn(-c2ccccc2)[n+]1[O-]',NULL),
	(176084,0,0,'25968-20-1','Consistent with Molecular Formula','C12H10N2S',214.2844,NULL,'513C464431132FBC-FICuS-01-3A','513C464431132FBC-FICTS-01-19','513C464431132FBC-uuuuu-01-E9','InChI=1S/C12H10N2S/c1-9-8-15-12-13-11(7-14(9)12)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=DCMZKFFVBKTHRE-UHFFFAOYSA-N','Cc1csc2nc(-c3ccccc3)cn12',NULL),
	(176085,0,0,'3708-60-9','Consistent with Molecular Formula','C10H8N2S',188.2466,NULL,'203F93B8CE12C2F2-FICuS-01-60','203F93B8CE12C2F2-FICTS-01-3F','203F93B8CE12C2F2-uuuuu-01-0F','InChI=1S/C10H8N2S/c1-7-6-12-8-4-2-3-5-9(8)13-10(12)11-7/h2-6H,1H3','InChIKey=JSKGNTOSCSTRLU-UHFFFAOYSA-N','Cc1cn2c(n1)sc1ccccc12',NULL),
	(176086,1,0,NULL,'Consistent with Molecular Formula','C16H14Cl3NO4S',422.7099,NULL,'C65558635E12DC2A-FICuS-01-57','C65558635E12DC2A-FICTS-01-36','C65558635E12DC2A-uuuuu-01-06','InChI=1S/C16H14Cl3NO4S/c17-16(18,19)14(11-25(22,23)13-9-5-2-6-10-13)24-15(21)20-12-7-3-1-4-8-12/h1-10,14H,11H2,(H,20,21)','InChIKey=VNEMEONGPNJFNX-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC(CS(=O)(=O)c1ccccc1)C(Cl)(Cl)Cl','1'),
	(176087,0,0,'78982-27-1','Consistent with Molecular Formula','C12H27NO4',249.3496,NULL,'525E3C9403B76E4F-FICuS-01-5C','525E3C9403B76E4F-FICTS-01-3B','525E3C9403B76E4F-uuuuu-01-0B','InChI=1S/C12H27NO4/c1-14-11(15-2)7-5-9-13-10-6-8-12(16-3)17-4/h11-13H,5-10H2,1-4H3','InChIKey=DDQYFUIDTKXNDL-UHFFFAOYSA-N','COC(CCCNCCCC(OC)OC)OC',NULL),
	(176088,6,0,'79265-49-9','Consistent with Molecular Formula','C14H21NO3S',283.3848,NULL,'58EFCC61C2A8E024-FICuS-01-75','58EFCC61C2A8E024-FICTS-01-54','58EFCC61C2A8E024-uuuuu-01-24','InChI=1S/C14H21NO3S/c1-7-11(8(2)16)13-15(12(7)9(3)17)14(4)10(19-13)5-6-18-14/h7,10-13H,5-6H2,1-4H3','InChIKey=JLZHCLWYZGABDF-UHFFFAOYSA-N','CC(=O)C1C(C)C(C(C)=O)N2C1SC1CCOC12C','1'),
	(176089,0,0,'76842-78-9','Consistent with Molecular Formula','C10H14S2',198.3406,NULL,'C7AB594612B2BE19-FICuS-01-64','C7AB594612B2BE19-FICTS-01-43','C7AB594612B2BE19-uuuuu-01-13','InChI=1S/C10H14S2/c1-9(2)7-5-12-10(3,4)8(7)6-11-9/h5-6H,1-4H3','InChIKey=PSRRSGOXYKKNQI-UHFFFAOYSA-N','CC1(C)SC=C2C1=CSC2(C)C',NULL),
	(176090,0,1,'77119-90-5','Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'5CCA57A5F796DE7A-FICuS-01-92','5CCA57A5F796DE7A-FICTS-01-71','5CCA57A5F796DE7A-uuuuu-01-41','InChI=1S/C12H18N4O2/c1-5-17-12(18-6-2)11(9-16(3)4)15-10(7-13)8-14/h9,12H,5-6H2,1-4H3','InChIKey=CBFAAXLNNUZWRM-UHFFFAOYSA-N','CCOC(OCC)/C(=C\\N(C)C)N=C(C#N)C#N','1'),
	(176091,0,0,'69776-14-3','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'50E62CE1E4C9B24F-FICuS-01-75','F93B545A7674A9B7-FICTS-01-44','50E62CE1E4C9B24F-uuuuu-01-24','InChI=1S/C10H10N2O3/c13-5-6-15-10-8-4-2-1-3-7(8)9(14)11-12-10/h1-4,13H,5-6H2,(H,11,14)','InChIKey=VFDSNWCRVWJTQL-UHFFFAOYSA-N','O=c1[nH]nc(OCCO)c2ccccc12',NULL),
	(176092,1,1,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'01B9E93F3367410B-FICuS-01-44','01B9E93F3367410B-FICTS-01-23','01B9E93F3367410B-uuuuu-01-F3','InChI=1S/C17H19NO4/c1-12(2)11-17(10-9-14(19)21-3)16(20)22-15(18-17)13-7-5-4-6-8-13/h4-10,12H,11H2,1-3H3','InChIKey=MWMMAQCHIURHLC-UHFFFAOYSA-N','COC(=O)/C=C/C1(CC(C)C)N=C(c2ccccc2)OC1=O','1'),
	(176093,1,1,NULL,'Consistent with Molecular Formula','C17H17NO6',331.3244,NULL,'7A34659A93B4C632-FICuS-01-4B','7A34659A93B4C632-FICTS-01-2A','7A34659A93B4C632-uuuuu-01-FA','InChI=1S/C17H17NO6/c1-22-13(19)8-10-17(11-9-14(20)23-2)16(21)24-15(18-17)12-6-4-3-5-7-12/h3-8,10H,9,11H2,1-2H3','InChIKey=AGHNXDQTBCHIKR-UHFFFAOYSA-N','COC(=O)/C=C/C1(CCC(=O)OC)N=C(c2ccccc2)OC1=O','1'),
	(176094,0,3,'58364-87-7','Consistent with Molecular Formula','C22H24N4O4',408.456,NULL,'C1D726EDEE0A8BF9-FICuS-01-9B','C1D726EDEE0A8BF9-FICTS-01-7A','C1D726EDEE0A8BF9-uuuuu-01-4A','InChI=1S/C22H24N4O4/c1-29-21(27)13-15-25(17-19-9-5-3-6-10-19)23-24-26(16-14-22(28)30-2)18-20-11-7-4-8-12-20/h3-16H,17-18H2,1-2H3','InChIKey=WGWHBDYUEFOOAF-UHFFFAOYSA-N','COC(=O)/C=C/N(Cc1ccccc1)/N=N/N(/C=C/C(=O)OC)Cc1ccccc1','1'),
	(176095,0,0,'62277-54-7','Consistent with Molecular Formula','C6H12Cl2N2O2Sn',333.769,NULL,'6A8B2882731D9CD1-FICuS-01-5C','6A8B2882731D9CD1-FICTS-01-3B','6A8B2882731D9CD1-uuuuu-01-0B','InChI=1S/2C3H6NO.2ClH.Sn/c2*1-2-3(4)5;;;/h2*1-2H2,(H2,4,5);2*1H;/q;;;;+2/p-2','InChIKey=LKKJNJMDQJXINQ-UHFFFAOYSA-L','NC(=O)CC[Sn](Cl)(Cl)CCC(N)=O',NULL),
	(176096,0,0,'10175-24-3','Consistent with Molecular Formula','C6H10Cl2O4Sn',335.7386,NULL,'599AD260F66EDA0D-FICuS-01-7B','599AD260F66EDA0D-FICTS-01-5A','599AD260F66EDA0D-uuuuu-01-2A','InChI=1S/2C3H5O2.2ClH.Sn/c2*1-2-3(4)5;;;/h2*1-2H2,(H,4,5);2*1H;/q;;;;+2/p-2','InChIKey=BSCMKVMJAHJNJW-UHFFFAOYSA-L','O=C(O)CC[Sn](Cl)(Cl)CCC(=O)O',NULL),
	(176097,0,0,NULL,'Consistent with Molecular Formula','C14H20O4Sn',370.9996,'Acetic acid, 2,2\'-(ethylphenylstannylene)bis-, dimethyl ester','35D076D9BF07C6A4-FICuS-01-6A','35D076D9BF07C6A4-FICTS-01-49','35D076D9BF07C6A4-uuuuu-01-19','InChI=1S/C6H5.2C3H5O2.C2H5.Sn/c1-2-4-6-5-3-1;2*1-3(4)5-2;1-2;/h1-5H;2*1H2,2H3;1H2,2H3;','InChIKey=XPMGFDVLOMEYNX-UHFFFAOYSA-N','CC[Sn](CC(=O)OC)(CC(=O)OC)c1ccccc1',NULL),
	(176098,0,0,'63304-30-3','Consistent with Molecular Formula','C15H14N2S2',286.409,NULL,'69D2FAD74D258555-FICuS-01-64','69D2FAD74D258555-FICTS-01-43','69D2FAD74D258555-uuuuu-01-13','InChI=1S/C15H14N2S2/c1-11-6-8-12(9-7-11)16-10-17-13-4-2-3-5-14(13)19-15(17)18/h2-9,16H,10H2,1H3','InChIKey=JSJCWHMHVUTJQZ-UHFFFAOYSA-N','Cc1ccc(NCn2c(=S)sc3ccccc32)cc1',NULL),
	(176099,0,0,'76151-49-0','Consistent with Molecular Formula','C20H20N4OS4',460.6442,NULL,'8B7A4AC5C7B7DCCA-FICuS-01-A4','8B7A4AC5C7B7DCCA-FICTS-01-83','8B7A4AC5C7B7DCCA-uuuuu-01-53','InChI=1S/C20H20N4OS4/c1-2-7-18(25)21-22(12-23-14-8-3-5-10-16(14)28-19(23)26)13-24-15-9-4-6-11-17(15)29-20(24)27/h3-6,8-11H,2,7,12-13H2,1H3,(H,21,25)','InChIKey=OMWKVZHIQJAPDD-UHFFFAOYSA-N','CCCC(=O)NN(Cn1c(=S)sc2ccccc21)Cn1c(=S)sc2ccccc21',NULL),
	(176100,0,0,'76151-48-9','Consistent with Molecular Formula','C19H18N4OS4',446.6174,NULL,'7711D972E6244C6F-FICuS-01-51','7711D972E6244C6F-FICTS-01-30','7711D972E6244C6F-uuuuu-01-00','InChI=1S/C19H18N4OS4/c1-2-17(24)20-21(11-22-13-7-3-5-9-15(13)27-18(22)25)12-23-14-8-4-6-10-16(14)28-19(23)26/h3-10H,2,11-12H2,1H3,(H,20,24)','InChIKey=WESPZIXZHFIWKG-UHFFFAOYSA-N','CCC(=O)NN(Cn1c(=S)sc2ccccc21)Cn1c(=S)sc2ccccc21',NULL),
	(176101,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3',261.2798,NULL,'9C38F2DE5CEE58D7-FICuS-01-99','9C38F2DE5CEE58D7-FICTS-01-78','9C38F2DE5CEE58D7-uuuuu-01-48','InChI=1S/C13H15N3O3/c1-2-5-11(17)15-14-8-16-12(18)9-6-3-4-7-10(9)13(16)19/h3-4,6-7,14H,2,5,8H2,1H3,(H,15,17)','InChIKey=XBDQQAUGTYIDAM-UHFFFAOYSA-N','CCCC(=O)NNCN1C(=O)c2ccccc2C1=O',NULL),
	(176102,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O3S2',387.4706,NULL,'A9F152ED06C2A139-FICuS-01-61','A9F152ED06C2A139-FICTS-01-40','A9F152ED06C2A139-uuuuu-01-10','InChI=1S/C18H17N3O3S2/c22-10-9-19(11-20-13-5-1-3-7-15(13)25-17(20)23)12-21-14-6-2-4-8-16(14)26-18(21)24/h1-8,22H,9-12H2','InChIKey=OTTVYXZYTQDPMN-UHFFFAOYSA-N','O=c1sc2ccccc2n1CN(CCO)Cn1c(=O)sc2ccccc21',NULL),
	(176103,0,0,'85322-82-3','Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'16B197A80A4B8F49-FICuS-01-5C','16B197A80A4B8F49-FICTS-01-3B','16B197A80A4B8F49-uuuuu-01-0B','InChI=1S/C9H9N3O/c1-8-7-10-11(12(8)13)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=HWXALAPGLQBHOP-UHFFFAOYSA-N','Cc1cnn(-c2ccccc2)[n+]1[O-]',NULL),
	(176104,0,1,NULL,'Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'5AFE6AF0D3F3DDC6-FICuS-01-A6','5AFE6AF0D3F3DDC6-FICTS-01-85','5AFE6AF0D3F3DDC6-uuuuu-01-55','InChI=1S/C10H12N4O2/c1-14(2)7-9(10-15-3-4-16-10)13-8(5-11)6-12/h7,10H,3-4H2,1-2H3','InChIKey=BZSAXISSPDKZFZ-UHFFFAOYSA-N','CN(C)/C=C(/N=C(C#N)C#N)C1OCCO1','1'),
	(176105,0,0,'58913-45-4','Consistent with Molecular Formula','C14H18N2S',246.3696,NULL,'057942962DD1B635-FICuS-01-3C','40F1DB61DA36E24E-FICTS-01-4C','057942962DD1B635-uuuuu-01-EB','InChI=1S/C14H18N2S/c1-14(2)9-12(8-13(17)16-14)15-10-11-6-4-3-5-7-11/h3-8,15H,9-10H2,1-2H3,(H,16,17)','InChIKey=VRFYAEOGQHQKDC-UHFFFAOYSA-N','CC1(C)CC(NCc2ccccc2)=CC(=S)N1',NULL),
	(176106,0,0,'58913-40-9','Consistent with Molecular Formula','C11H20N2S',212.3524,NULL,'F4C7F0ADCF0C16E3-FICuS-01-91','EBB255D7F5456F3E-FICTS-01-5E','F4C7F0ADCF0C16E3-uuuuu-01-40','InChI=1S/C11H20N2S/c1-8(2)7-12-9-5-10(14)13-11(3,4)6-9/h5,8,12H,6-7H2,1-4H3,(H,13,14)','InChIKey=SUIGBYAARRQAMV-UHFFFAOYSA-N','CC(C)CNC1=CC(=S)NC(C)(C)C1',NULL),
	(176107,0,0,'62432-97-7','Consistent with Molecular Formula','C11H18N2OS',226.336,NULL,'AAC0223019EFDA19-FICuS-01-67','AAC0223019EFDA19-FICTS-01-46','AAC0223019EFDA19-uuuuu-01-16','InChI=1S/C11H18N2OS/c1-11(2)8-9(7-10(15)12-11)13-3-5-14-6-4-13/h7H,3-6,8H2,1-2H3,(H,12,15)','InChIKey=ZHRSRVGGYLIBGB-UHFFFAOYSA-N','CC1(C)CC(N2CCOCC2)=CC(=S)N1',NULL),
	(176108,0,0,NULL,'Consistent with Molecular Formula','C9H17N3S',199.3134,NULL,'94792F903A9B6BD4-FICuS-01-64','D31308DB2007DED9-FICTS-01-3E','94792F903A9B6BD4-uuuuu-01-13','InChI=1S/C9H17N3S/c1-9(2)6-7(11-4-3-10)5-8(13)12-9/h5,11H,3-4,6,10H2,1-2H3,(H,12,13)','InChIKey=QFOWNRPOBLHHEU-UHFFFAOYSA-N','CC1(C)CC(NCCN)=CC(=S)N1',NULL),
	(176109,0,0,'77747-79-6','Consistent with Molecular Formula','C13H23N3OS',269.4042,NULL,'F0704D7C5C15A3FA-FICuS-01-6F','F0704D7C5C15A3FA-FICTS-01-4E','F0704D7C5C15A3FA-uuuuu-01-1E','InChI=1S/C13H23N3OS/c1-13(2)10-11(9-12(18)14-13)16-5-3-15(4-6-16)7-8-17/h9,17H,3-8,10H2,1-2H3,(H,14,18)','InChIKey=POHBPMZVOIDPOU-UHFFFAOYSA-N','CC1(C)CC(N2CCN(CCO)CC2)=CC(=S)N1',NULL),
	(176110,0,0,'77747-78-5','Consistent with Molecular Formula','C9H16N2OS',200.2982,NULL,'6C7F3EA950CF0FD6-FICuS-01-8D','6020D7FE68982528-FICTS-01-24','6C7F3EA950CF0FD6-uuuuu-01-3C','InChI=1S/C9H16N2OS/c1-9(2)6-7(10-3-4-12)5-8(13)11-9/h5,10,12H,3-4,6H2,1-2H3,(H,11,13)','InChIKey=DZHNICFZTGZDBS-UHFFFAOYSA-N','CC1(C)CC(NCCO)=CC(=S)N1',NULL),
	(176111,0,1,NULL,'Consistent with Molecular Formula','C15H14?N6NaO12S2',557.4184,NULL,'79497EFD4482B29F-FICuS-01-6F','79497EFD4482B29F-FICTS-01-4E','79497EFD4482B29F-uuuuu-01-1E','InChI=1S/C15H14N6O12S2.Na/c1-32-12-5-10(20(22)23)14(34(26,27)28)3-8(12)18-16-7-17-19-9-4-15(35(29,30)31)11(21(24)25)6-13(9)33-2;/h3-7,18H,1-2H3,(H,26,27,28)(H,29,30,31);/q;+1','InChIKey=UDUHRLWJIUMTJG-UHFFFAOYSA-N','*.COc1cc([N+](=O)[O-])c(S(=O)(=O)O)cc1/N=N/C=N/Nc1cc(S(=O)(=O)O)c([N+](=O)[O-])cc1OC.[Na+]','1'),
	(176112,0,1,'82039-02-9','Consistent with Molecular Formula','C13H10?Cl2N4NaO6S2',476.261,'4-chloro-3-[2-{[(2-chloro-5-sulfophenyl)diazenyl]methylidene}hydrazinyl]benzenesulfonic acid disodium salt','D581C74259EABA01-FICuS-01-61','D581C74259EABA01-FICTS-01-40','D581C74259EABA01-uuuuu-01-10','InChI=1S/C13H10Cl2N4O6S2.Na/c14-10-3-1-8(26(20,21)22)5-12(10)18-16-7-17-19-13-6-9(27(23,24)25)2-4-11(13)15;/h1-7,18H,(H,20,21,22)(H,23,24,25);/q;+1','InChIKey=CQYXBHUGZWYCGR-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc(Cl)c(/N=N/C=N/Nc2cc(S(=O)(=O)O)ccc2Cl)c1.[Na+]','1'),
	(176113,1,0,'77831-57-3','Consistent with Molecular Formula','C10H9Cl2N3O2',274.106,NULL,'6BD1D03CCBAAB420-FICuS-01-7D','6BD1D03CCBAAB420-FICTS-01-5C','6BD1D03CCBAAB420-uuuuu-01-2C','InChI=1S/C10H9Cl2N3O2/c1-16-8(9-14-10(13)15-17-9)7-5(11)3-2-4-6(7)12/h2-4,8H,1H3,(H2,13,15)','InChIKey=AVDYWJRUXBGVMB-UHFFFAOYSA-N','COC(c1nc(N)no1)c1c(Cl)cccc1Cl','1'),
	(176114,1,1,'77831-56-2','Consistent with Molecular Formula','C10H12Cl3N3O3',328.5821,NULL,'5C083AFEA2EFBF52-FICuS-01-93','5C083AFEA2EFBF52-FICTS-01-72','5CF49D1B9D62661C-uuuuu-01-1D','InChI=1S/C10H11Cl2N3O3.ClH/c1-18-8(9(16)14-10(13)15-17)7-5(11)3-2-4-6(7)12;/h2-4,8,17H,1H3,(H3,13,14,15,16);1H','InChIKey=XQASGURPGCOEKY-UHFFFAOYSA-N','COC(C(=O)N/C(N)=N/O)c1c(Cl)cccc1Cl.Cl','1'),
	(176115,0,0,'77831-47-1','Consistent with Molecular Formula','C10H11Cl2N3O2',276.1218,NULL,'CF9243275B39F643-FICuS-01-51','DA3C5C582D5CB1DD-FICTS-01-6F','CF9243275B39F643-uuuuu-01-00','InChI=1S/C10H11Cl2N3O2/c1-17-15-10(13)14-9(16)5-6-7(11)3-2-4-8(6)12/h2-4H,5H2,1H3,(H3,13,14,15,16)','InChIKey=UMDUBYFKDAYTJW-UHFFFAOYSA-N','CON/C(N)=N/C(=O)Cc1c(Cl)cccc1Cl',NULL),
	(176116,1,0,NULL,'Consistent with Molecular Formula','C11H17Cl2NOSn',368.8574,NULL,'ACB906D9E39B65ED-FICuS-01-90','ACB906D9E39B65ED-FICTS-01-6F','ACB906D9E39B65ED-uuuuu-01-3F','InChI=1S/C9H11ClNO.2CH3.ClH.Sn/c1-11(2)8-5-3-7(4-6-8)9(10)12;;;;/h3-6,9H,1-2H3;2*1H3;1H;/q-1;;;;+2/p-1','InChIKey=ITQAHOMJRWAEKT-UHFFFAOYSA-M','CN(C)c1ccc(C(Cl)O[Sn](C)(C)Cl)cc1','1'),
	(176117,1,0,NULL,'Consistent with Molecular Formula','C23H27Cl4NOSn2',712.6644,'Benzenamine, 4-[chloro[(chlorodiphenylstannyl)oxy]methyl]-N,N-dimethyl-, compd. with dichlorodimethylstannane (1:1)','74B77C6C531A51AC-FICuS-01-62','74B77C6C531A51AC-FICTS-01-41','40A3633394E73B6F-uuuuu-01-F7','InChI=1S/C9H11ClNO.2C6H5.2CH3.3ClH.2Sn/c1-11(2)8-5-3-7(4-6-8)9(10)12;2*1-2-4-6-5-3-1;;;;;;;/h3-6,9H,1-2H3;2*1-5H;2*1H3;3*1H;;/q-1;;;;;;;;2*+2/p-3','InChIKey=ADDMXTUHKVPIOQ-UHFFFAOYSA-K','CN(C)c1ccc(C(Cl)O[Sn](Cl)(c2ccccc2)c2ccccc2)cc1.C[Sn](C)(Cl)Cl','1'),
	(176118,0,2,'90876-90-7','Consistent with Molecular Formula','C10H6Cl2N2O4',289.0744,'Benzene, 1,4-dichloro-2,5-bis(2-nitroethenyl)-','55C01112E06ECE7A-FICuS-01-59','55C01112E06ECE7A-FICTS-01-38','55C01112E06ECE7A-uuuuu-01-08','InChI=1S/C10H6Cl2N2O4/c11-9-6-8(2-4-14(17)18)10(12)5-7(9)1-3-13(15)16/h1-6H','InChIKey=DFJKZFPZBIIMAS-UHFFFAOYSA-N','O=[N+]([O-])/C=C/c1cc(Cl)c(/C=C/[N+](=O)[O-])cc1Cl','1'),
	(176119,3,0,NULL,'Consistent with Molecular Formula','C15H27NO',237.3844,NULL,'3CE6784BE69CFFA9-FICuS-01-9A','3CE6784BE69CFFA9-FICTS-01-79','3CE6784BE69CFFA9-uuuuu-01-49','InChI=1S/C15H27NO/c1-14(2,3)12-6-8-15(9-7-12)16-10-4-5-13(16)11-17-15/h12-13H,4-11H2,1-3H3','InChIKey=STJPDJUTBCYKGD-UHFFFAOYSA-N','CC(C)(C)C1CCC2(CC1)OCC1CCCN12','1'),
	(176120,0,0,NULL,'Consistent with Molecular Formula','C12H18BrNO2',288.1837,NULL,'DC99C13945961779-FICuS-01-50','DC99C13945961779-FICTS-01-2F','335D1F1FB405BEC4-uuuuu-01-1C','InChI=1S/C12H17NO2.BrH/c14-12(15)8-4-5-9-13(12)10-11-6-2-1-3-7-11;/h1-3,6-7,14-15H,4-5,8-10H2;1H','InChIKey=XSUOOPYCOXQYGE-UHFFFAOYSA-N','Br.OC1(O)CCCCN1Cc1ccccc1',NULL),
	(176121,0,0,NULL,'Consistent with Molecular Formula','C12H18BrNS2',320.3049,NULL,'C24C0D0BA5C4C0BE-FICuS-01-80','C24C0D0BA5C4C0BE-FICTS-01-5F','2D88D32D54576903-uuuuu-01-F0','InChI=1S/C12H17NS2.BrH/c14-12(15)7-4-8-13(10-12)9-11-5-2-1-3-6-11;/h1-3,5-6,14-15H,4,7-10H2;1H','InChIKey=SNZJXVQRFZXNAY-UHFFFAOYSA-N','Br.SC1(S)CCCN(Cc2ccccc2)C1',NULL),
	(176122,1,0,NULL,'Consistent with Molecular Formula','C19H22ClNO3S',379.9007,NULL,'1E217A4E71983CD9-FICuS-01-5D','1E217A4E71983CD9-FICTS-01-3C','1EDDDDAB4E15E597-uuuuu-01-48','InChI=1S/C19H21NO3S.ClH/c1-15-8-10-17(11-9-15)24(21,22)23-19-14-20(2)13-12-18(19)16-6-4-3-5-7-16;/h3-12,19H,13-14H2,1-2H3;1H','InChIKey=ASGNUQZKMVHXHT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CN(C)CC=C2c2ccccc2)cc1.Cl','1'),
	(176123,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3',223.7047,NULL,'B42215AB0A1F0D3E-FICuS-01-5E','B42215AB0A1F0D3E-FICTS-01-3D','B42215AB0A1F0D3E-uuuuu-01-0D','InChI=1S/C11H14ClN3/c1-3-4-15-7(2)14-11-9(13)5-8(12)6-10(11)15/h5-6H,3-4,13H2,1-2H3','InChIKey=MLTNWYMCBBHAGZ-UHFFFAOYSA-N','CCCn1c(C)nc2c(N)cc(Cl)cc21',NULL),
	(176124,4,0,NULL,'Consistent with Molecular Formula','C17H29ClN2O',312.8819,NULL,'833445BD863C732C-FICuS-01-4B','833445BD863C732C-FICTS-01-2A','83C8E258B9B1AA62-uuuuu-01-18','InChI=1S/C17H28N2O.ClH/c1-16(2,3)13-4-5-17(19-6-8-20-9-7-19)14(10-13)11-15(17)12-18;/h13-15H,4-11H2,1-3H3;1H','InChIKey=OOGOEOLRXNHWCQ-UHFFFAOYSA-N','CC(C)(C)C1CCC2(N3CCOCC3)C(C#N)CC2C1.Cl','1'),
	(176125,1,0,NULL,'Consistent with Molecular Formula','C19H24INO3',441.308,NULL,'034B5D9BBFE68534-FICuS-01-6B','034B5D9BBFE68534-FICTS-01-4A','3B9A5C36B28EE96C-uuuuu-01-2E','InChI=1S/C19H24NO3.HI/c1-21-17-7-6-15-13(17)4-5-16-14-11-19(23-3)18(22-2)10-12(14)8-9-20(15)16;/h10-11,16H,4-9H2,1-3H3;1H/q+1;/p-1','InChIKey=GVQMKPNVTPWIJZ-UHFFFAOYSA-M','COC1=C2CCC3c4cc(OC)c(OC)cc4CC[N+]3=C2CC1.[I-]','1'),
	(176126,0,0,'2118-99-2','Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'BA0DC08C74F436A0-FICuS-01-6B','BA0DC08C74F436A0-FICTS-01-4A','BA0DC08C74F436A0-uuuuu-01-1A','InChI=1S/C17H19NO3/c1-21-13-4-2-3-12(11-13)9-10-18-15-6-7-16(19)14(15)5-8-17(18)20/h2-4,11H,5-10H2,1H3','InChIKey=HUYFBTCRRNBTHS-UHFFFAOYSA-N','COc1cccc(CCN2C(=O)CCC3=C2CCC3=O)c1',NULL),
	(176127,0,0,'2349-40-8','Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'A590AC8F45A16B2F-FICuS-01-73','A590AC8F45A16B2F-FICTS-01-52','A590AC8F45A16B2F-uuuuu-01-22','InChI=1S/C19H23NO4/c1-23-17-8-6-13(12-18(17)24-2)10-11-20-15-4-3-5-16(21)14(15)7-9-19(20)22/h6,8,12H,3-5,7,9-11H2,1-2H3','InChIKey=PYOVYEYGDRSQGH-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)CCC3=C2CCCC3=O)cc1OC',NULL),
	(176128,0,0,'88544-37-0','Consistent with Molecular Formula','C14H24INO',349.2542,NULL,'47A0A24A85F46817-FICuS-01-48','47A0A24A85F46817-FICTS-01-27','7F71A3E7889C044F-uuuuu-01-15','InChI=1S/C14H24NO.HI/c1-14(2)10-12(9-13(11-14)16-3)15-7-5-4-6-8-15;/h9H,4-8,10-11H2,1-3H3;1H/q+1;/p-1','InChIKey=LMXDUAYUXNVDLV-UHFFFAOYSA-M','COC1=CC(=[N+]2CCCCC2)CC(C)(C)C1.[I-]',NULL),
	(176129,0,0,NULL,'Consistent with Molecular Formula','C14H10O3S',258.2912,NULL,'080C8D30A0EC8EE5-FICuS-01-71','080C8D30A0EC8EE5-FICTS-01-50','080C8D30A0EC8EE5-uuuuu-01-20','InChI=1S/C14H10O3S/c1-16-14(15)9-5-4-8-12-13(9)17-10-6-2-3-7-11(10)18-12/h2-8H,1H3','InChIKey=HCPKCEOYLWCXQI-UHFFFAOYSA-N','COC(=O)c1cccc2c1Oc1ccccc1S2',NULL),
	(176130,0,0,'2349-42-0','Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'4603992FA08F1AD3-FICuS-01-56','4603992FA08F1AD3-FICTS-01-35','4603992FA08F1AD3-uuuuu-01-05','InChI=1S/C18H21NO4/c1-22-16-7-3-12(11-17(16)23-2)9-10-19-14-5-6-15(20)13(14)4-8-18(19)21/h3,7,11H,4-6,8-10H2,1-2H3','InChIKey=NHVOGZSCLSJGHO-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)CCC3=C2CCC3=O)cc1OC',NULL),
	(176131,2,0,NULL,'Consistent with Molecular Formula','C14H18ClNO',251.7553,NULL,'C3947CE894EB80BF-FICuS-01-85','C3947CE894EB80BF-FICTS-01-64','C3947CE894EB80BF-uuuuu-01-34','InChI=1S/C14H18ClNO/c1-16-12-6-7-13(16)9-14(17,8-12)10-2-4-11(15)5-3-10/h2-5,12-13,17H,6-9H2,1H3','InChIKey=BMJZLMUHIPOBKE-UHFFFAOYSA-N','CN1C2CCC1CC(O)(c1ccc(Cl)cc1)C2','1'),
	(176132,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'E6C1CD3AAA78A010-FICuS-01-74','E6C1CD3AAA78A010-FICTS-01-53','E6C1CD3AAA78A010-uuuuu-01-23','InChI=1S/C12H18N4O2/c1-13-8-14(2)10-15(9-13)7-11-3-5-12(6-4-11)16(17)18/h3-6H,7-10H2,1-2H3','InChIKey=CUEISRDPYCBCOJ-UHFFFAOYSA-N','CN1CN(C)CN(Cc2ccc([N+](=O)[O-])cc2)C1',NULL),
	(176133,1,0,'5027-77-0','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'3145879D109682DF-FICuS-01-44','3145879D109682DF-FICTS-01-23','3145879D109682DF-uuuuu-01-F3','InChI=1S/C8H15NO2/c1-2-11-8(10)6-7-4-3-5-9-7/h7,9H,2-6H2,1H3','InChIKey=MYUVDBULNNBWOG-UHFFFAOYSA-N','CCOC(=O)CC1CCCN1','1'),
	(176134,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO2',324.206,NULL,'EBB05C01B6A56F90-FICuS-01-6C','EBB05C01B6A56F90-FICTS-01-4B','EBB05C01B6A56F90-uuuuu-01-1B','InChI=1S/C16H15Cl2NO2/c1-20-12-5-6-16-11(7-12)8-19(10-21-16)9-13-14(17)3-2-4-15(13)18/h2-7H,8-10H2,1H3','InChIKey=YHRVPMSFYHCHKF-UHFFFAOYSA-N','COc1ccc2c(c1)CN(Cc1c(Cl)cccc1Cl)CO2',NULL),
	(176135,2,0,NULL,'Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'3D2AF5BBBAAEBDC7-FICuS-01-B9','3D2AF5BBBAAEBDC7-FICTS-01-98','3D2AF5BBBAAEBDC7-uuuuu-01-68','InChI=1S/C15H19NO/c1-16-13-5-6-14(16)10-12(9-13)11-3-7-15(17-2)8-4-11/h3-4,7-9,13-14H,5-6,10H2,1-2H3','InChIKey=RWGWKXAJPMBTBL-UHFFFAOYSA-N','COc1ccc(C2=CC3CCC(C2)N3C)cc1','1'),
	(176136,0,0,'53369-84-9','Consistent with Molecular Formula','C12H17N3',203.2864,NULL,'9C761A54D86F552C-FICuS-01-62','287BE3DD41043173-FICTS-01-20','9C761A54D86F552C-uuuuu-01-11','InChI=1S/C12H17N3/c1-4-5-13-10-6-8(2)7-11-12(10)15-9(3)14-11/h6-7,13H,4-5H2,1-3H3,(H,14,15)','InChIKey=JXEQTTPBXXKDBL-UHFFFAOYSA-N','CCCNc1cc(C)cc2nc(C)[nH]c12',NULL),
	(176137,0,0,'53369-83-8','Consistent with Molecular Formula','C12H17N3',203.2864,NULL,'8BC0134EF5763AC8-FICuS-01-68','8BC0134EF5763AC8-FICTS-01-47','8BC0134EF5763AC8-uuuuu-01-17','InChI=1S/C12H17N3/c1-4-5-15-9(3)14-12-10(13)6-8(2)7-11(12)15/h6-7H,4-5,13H2,1-3H3','InChIKey=NHFYARHMHKCKML-UHFFFAOYSA-N','CCCn1c(C)nc2c(N)cc(C)cc21',NULL),
	(176138,1,0,NULL,'Consistent with Molecular Formula','C8H14IN3O2',311.122,NULL,'1804A3D9B89573C1-FICuS-01-4B','1804A3D9B89573C1-FICTS-01-2A','025C563B16E2EC71-uuuuu-01-FE','InChI=1S/C8H13N3O2.HI/c1-11-3-5(7(9)12)2-6(4-11)8(10)13;/h2,5H,3-4H2,1H3,(H2,9,12)(H2,10,13);1H','InChIKey=ALIZMYNKCNSMBK-UHFFFAOYSA-N','CN1CC(C(N)=O)=CC(C(N)=O)C1.I','1'),
	(176139,1,0,'79757-11-2','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'6D195BF621F88A38-FICuS-01-63','6D195BF621F88A38-FICTS-01-42','6D195BF621F88A38-uuuuu-01-12','InChI=1S/C12H17NO2/c1-4-10(12(14)15-5-2)11-6-7-13-8-9(11)3/h6-8,10H,4-5H2,1-3H3','InChIKey=KTHKRYZDPSKKCU-UHFFFAOYSA-N','CCOC(=O)C(CC)c1ccncc1C','1'),
	(176140,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'30695EBDAC54883C-FICuS-01-6C','30695EBDAC54883C-FICTS-01-4B','30695EBDAC54883C-uuuuu-01-1B','InChI=1S/C8H8N2O3/c1-13-8(12)5-2-3-6(7(9)11)10-4-5/h2-4H,1H3,(H2,9,11)','InChIKey=XIWOJXMQJJGUDQ-UHFFFAOYSA-N','COC(=O)c1ccc(C(N)=O)nc1',NULL),
	(176141,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'41546FBDAA5D64F2-FICuS-01-74','41546FBDAA5D64F2-FICTS-01-53','41546FBDAA5D64F2-uuuuu-01-23','InChI=1S/C16H18N2O2/c1-19-15-4-3-13(11-16(15)20-2)5-8-18-9-6-14(12-17)7-10-18/h3-4,6-7,9-11,14H,5,8H2,1-2H3','InChIKey=ZQWSLNWXYWTNJY-UHFFFAOYSA-N','COc1ccc(CCN2C=CC(C#N)C=C2)cc1OC',NULL),
	(176142,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O4S',308.3514,'2-[(1-Benzyl-2,5-dioxopyrrolidin-3-yl)amino]-3-sulfanylpropanoic acid','F3263AAB41929BEE-FICuS-01-74','3A6FDDF516EE386A-FICTS-01-6C','F3263AAB41929BEE-uuuuu-01-23','InChI=1S/C14H16N2O4S/c17-12-6-10(15-11(8-21)14(19)20)13(18)16(12)7-9-4-2-1-3-5-9/h1-5,10-11,15,21H,6-8H2,(H,19,20)','InChIKey=DHQBCVKVMSAIOG-UHFFFAOYSA-N','O=C(O)C(CS)NC1CC(=O)N(Cc2ccccc2)C1=O','1'),
	(176143,2,1,NULL,'Consistent with Molecular Formula','C25H26N2O3S',434.552,NULL,'1FA6EA05B2D80D35-FICuS-01-6C','1FA6EA05B2D80D35-FICTS-01-4B','1FA6EA05B2D80D35-uuuuu-01-1B','InChI=1S/C25H26N2O3S/c1-19-13-15-23(16-14-19)31(28,29)30-26-22-17-24(20-9-5-3-6-10-20)27(2)25(18-22)21-11-7-4-8-12-21/h3-16,24-25H,17-18H2,1-2H3','InChIKey=MTAKRODIHJFYMH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)ON=C2CC(c3ccccc3)N(C)C(c3ccccc3)C2)cc1','1'),
	(176144,2,0,NULL,'Consistent with Molecular Formula','C24H26N4O8',498.4914,NULL,'FF8D90BB753B637F-FICuS-01-83','FF8D90BB753B637F-FICTS-01-62','FF8D90BB753B637F-uuuuu-01-32','InChI=1S/C24H26N4O8/c1-9-7-8-13(21(30)26-11(3)23(32)34-5)16-19(9)36-20-10(2)18(29)15(25)14(17(20)28-16)22(31)27-12(4)24(33)35-6/h7-8,11-12H,25H2,1-6H3,(H,26,30)(H,27,31)','InChIKey=SOKUHRMIFLQIOP-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)c1c2nc3c(C(=O)NC(C)C(=O)OC)ccc(C)c3oc-2c(C)c(=O)c1N','1'),
	(176145,1,0,'36724-78-4','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'BA39548D47DA660C-FICuS-01-6A','BA39548D47DA660C-FICTS-01-49','BA39548D47DA660C-uuuuu-01-19','InChI=1S/C15H14N2O3/c18-14(12-7-4-8-16-10-12)17-13(15(19)20)9-11-5-2-1-3-6-11/h1-8,10,13H,9H2,(H,17,18)(H,19,20)','InChIKey=KSZPRUJKMRILRZ-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)O)c1cccnc1','1'),
	(176146,1,0,'15855-02-4','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'C04E3006F8E45CB4-FICuS-01-61','C04E3006F8E45CB4-FICTS-01-40','C04E3006F8E45CB4-uuuuu-01-10','InChI=1S/C15H16N2O/c1-12(11-13-5-3-2-4-6-13)17-15(18)14-7-9-16-10-8-14/h2-10,12H,11H2,1H3,(H,17,18)','InChIKey=NABUKNINVWXMID-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(=O)c1ccncc1','1'),
	(176147,0,0,NULL,'Consistent with Molecular Formula','C15H12N2',220.2732,NULL,'F6663896BA72EDF2-FICuS-01-76','F6663896BA72EDF2-FICTS-01-55','F6663896BA72EDF2-uuuuu-01-25','InChI=1S/C15H12N2/c1-11-10-13-4-2-3-5-14(13)17-15(11)12-6-8-16-9-7-12/h2-10H,1H3','InChIKey=GKXGSALPOKUBAE-UHFFFAOYSA-N','Cc1cc2ccccc2nc1-c1ccncc1',NULL),
	(176148,3,0,NULL,'Consistent with Molecular Formula','C17H27IN2O',402.3176,NULL,'E29D5710FA604397-FICuS-01-4C','E29D5710FA604397-FICTS-01-2B','DA4C56BDF7082FCF-uuuuu-01-49','InChI=1S/C17H26N2O.HI/c1-12(2)15-8-7-13(3)10-16(15)18-17(20)14-6-5-9-19(4)11-14;/h5-6,9,11-13,15-16H,7-8,10H2,1-4H3;1H','InChIKey=XOZLOOYUKACJFE-UHFFFAOYSA-N','CC1CCC(C(C)C)C(NC(=O)c2ccc[n+](C)c2)C1.[I-]','1'),
	(176149,3,0,NULL,'Consistent with Molecular Formula','C16H24N2O',260.3784,NULL,'12D93B23CB6614A3-FICuS-01-4B','12D93B23CB6614A3-FICTS-01-2A','12D93B23CB6614A3-uuuuu-01-FA','InChI=1S/C16H24N2O/c1-11(2)14-7-6-12(3)9-15(14)18-16(19)13-5-4-8-17-10-13/h4-5,8,10-12,14-15H,6-7,9H2,1-3H3,(H,18,19)','InChIKey=NVQDDIOIEMTKBM-UHFFFAOYSA-N','CC1CCC(C(C)C)C(NC(=O)c2cccnc2)C1','1'),
	(176150,0,0,'52055-72-8','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'724F73047E245B71-FICuS-01-39','724F73047E245B71-FICTS-01-18','724F73047E245B71-uuuuu-01-E8','InChI=1S/C10H13NO2/c1-11-6-8-5-9(12-2)3-4-10(8)13-7-11/h3-5H,6-7H2,1-2H3','InChIKey=FCJLVPFTCGWIJT-UHFFFAOYSA-N','COc1ccc2c(c1)CN(C)CO2',NULL),
	(176151,0,0,NULL,'Consistent with Molecular Formula','C13H14ClNO',235.7127,NULL,'AD90B303590B1FFF-FICuS-01-70','F98DAB728F517A73-FICTS-01-53','8FE5E0A9C5993559-uuuuu-01-1D','InChI=1S/C13H14NO.ClH/c1-11-7-8-13(15)10-14(11)9-12-5-3-2-4-6-12;/h2-7,10H,8-9H2,1H3;1H/q+1;/p-1','InChIKey=INZBMUWMUSSWBP-UHFFFAOYSA-M','CC1=CCC(=O)C=[N+]1Cc1ccccc1.[Cl-]',NULL),
	(176152,2,0,NULL,'Consistent with Molecular Formula','C15H16F3N',267.2933,NULL,'CB46D055354AE10A-FICuS-01-58','CB46D055354AE10A-FICTS-01-37','CB46D055354AE10A-uuuuu-01-07','InChI=1S/C15H16F3N/c1-19-13-6-7-14(19)9-11(8-13)10-2-4-12(5-3-10)15(16,17)18/h2-5,8,13-14H,6-7,9H2,1H3','InChIKey=DFCVUTKHIIFWKJ-UHFFFAOYSA-N','CN1C2C=C(c3ccc(C(F)(F)F)cc3)CC1CC2','1'),
	(176153,3,0,NULL,'Consistent with Molecular Formula','C14H11N5O3',297.2726,NULL,'AB8BDF9E9A9441CD-FICuS-01-9F','AB8BDF9E9A9441CD-FICTS-01-7E','AB8BDF9E9A9441CD-uuuuu-01-4E','InChI=1S/C14H11N5O3/c15-5-8(11(17)20)14(9(6-16)12(18)21)7-3-1-2-4-10(7)19-13(14)22/h1-4,8-9H,(H2,17,20)(H2,18,21)(H,19,22)','InChIKey=SFCQPPMDJBTJTE-UHFFFAOYSA-N','N#CC(C(N)=O)C1(C(C#N)C(N)=O)C(=O)Nc2ccccc21','1'),
	(176154,1,0,'1424-84-6','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'64BC2F6E2FF63B5F-FICuS-01-8D','64BC2F6E2FF63B5F-FICTS-01-6C','64BC2F6E2FF63B5F-uuuuu-01-3C','InChI=1S/C13H17NO2/c1-2-16-13(15)9-12-11-6-4-3-5-10(11)7-8-14-12/h3-6,12,14H,2,7-9H2,1H3','InChIKey=JNBDCWJGYVMSIN-UHFFFAOYSA-N','CCOC(=O)CC1NCCc2ccccc21','1'),
	(176155,4,0,NULL,'Consistent with Molecular Formula','C14H18ClNO',251.7553,NULL,'2B167CAE266C6C9C-FICuS-01-78','2B167CAE266C6C9C-FICTS-01-57','2B167CAE266C6C9C-uuuuu-01-27','InChI=1S/C14H18ClNO/c1-16-11-6-7-13(16)14(17)12(8-11)9-2-4-10(15)5-3-9/h2-5,11-14,17H,6-8H2,1H3','InChIKey=JHYHQSHIPRRIOZ-UHFFFAOYSA-N','CN1C2CCC1C(O)C(c1ccc(Cl)cc1)C2','1'),
	(176156,7,0,'79203-53-5','Consistent with Molecular Formula','C26H34O4',410.5522,'7-Desacetylproceranone\nPROCERANONE, 7-DESACETYL-','C3446584E4A4661C-FICuS-01-4A','C3446584E4A4661C-FICTS-01-29','73ABE679963EB7FF-uuuuu-01-3A','InChI=1S/C26H34O4/c1-23(2)20-14-21(27)26(5)18-7-6-17(16-10-13-29-15-16)24(18,3)11-8-19(26)25(20,4)12-9-22(28)30-23/h7,9-10,12-13,15,17,19-21,27H,6,8,11,14H2,1-5H3/t17?,19-,20+,21-,24+,25-,26+/m1/s1','InChIKey=ZPDGIAXQQRWSBB-IQNVCQIZSA-N','CC1(C)OC(=O)C=CC2(C)C1CC(O)C1(C)C3=CCC(c4ccoc4)C3(C)CCC21','1'),
	(176157,0,0,'84658-45-7','Consistent with Molecular Formula','C18H17NO5',327.336,'TECLEAMINE\nTecleamine','A31D4CBC63679B69-FICuS-01-6C','A31D4CBC63679B69-FICTS-01-4B','A31D4CBC63679B69-uuuuu-01-1B','InChI=1S/C18H17NO5/c1-10(2)4-6-21-17-14-12(8-13-16(17)24-9-23-13)15(20-3)11-5-7-22-18(11)19-14/h4-5,7-8H,6,9H2,1-3H3','InChIKey=YFRPSLMDAOYKNS-UHFFFAOYSA-N','COc1c2ccoc2nc2c(OCC=C(C)C)c3c(cc12)OCO3',NULL),
	(176158,1,0,NULL,'Consistent with Molecular Formula','C18H21NO6',347.367,'NKOLBISINE\nNkolbisine','95617E6CA99DB529-FICuS-01-6A','95617E6CA99DB529-FICTS-01-49','95617E6CA99DB529-uuuuu-01-19','InChI=1S/C18H21NO6/c1-18(2,21)15(20)9-25-14-7-11-12(8-13(14)22-3)19-17-10(5-6-24-17)16(11)23-4/h5-8,15,20-21H,9H2,1-4H3','InChIKey=CODUJIFHJTUEBU-UHFFFAOYSA-N','COc1cc2nc3occc3c(OC)c2cc1OCC(O)C(C)(C)O','1'),
	(176159,7,0,'79203-38-6','Consistent with Molecular Formula','C26H32O5',424.5358,'TECLEANIN\nTecleanin','9C932263B07C78DF-FICuS-01-61','9C932263B07C78DF-FICTS-01-40','8C561D7A313DFE96-uuuuu-01-1E','InChI=1S/C26H32O5/c1-23(2)19-11-20(27)25(4)17-6-5-16(15-8-10-29-13-15)24(17,3)9-7-18(25)26(19)14-30-22(28)12-21(26)31-23/h6,8,10,13,16,18-19,21H,5,7,9,11-12,14H2,1-4H3/t16?,18-,19-,21-,24-,25-,26+/m0/s1','InChIKey=OXRFOFGXNAZNSV-MAALRYFLSA-N','CC1(C)OC2CC(=O)OCC23C1CC(=O)C1(C)C2=CCC(c4ccoc4)C2(C)CCC13','1'),
	(176160,4,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,'TRICHOTHECENE DERIV','63AFF1BF8587A5CC-FICuS-01-8E','63AFF1BF8587A5CC-FICTS-01-6D','C1EB562100140440-uuuuu-01-CC','InChI=1S/C17H18O3/c1-11-9-16(2)14(8-13(11)17(16)10-19-17)20-15(18)12-6-4-3-5-7-12/h3-7,13-14H,1,8-10H2,2H3/t13-,14-,16+,17+/m1/s1','InChIKey=DDPYIQURCHOGLH-JHNDHUHGSA-N','C=C1C[C@@]2(C)[C@H](OC(=O)c3ccccc3)C[C@H]1[C@@]21CO1','1'),
	(176161,4,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,'TRICHOTHECENE','9A4778CB4C5E2AA3-FICuS-01-78','9A4778CB4C5E2AA3-FICTS-01-57','C17B1C7B5BDC46DA-uuuuu-01-3D','InChI=1S/C16H16O4/c1-15-8-12(17)11(16(15)9-19-16)7-13(15)20-14(18)10-5-3-2-4-6-10/h2-6,11,13H,7-9H2,1H3/t11-,13-,15+,16+/m1/s1','InChIKey=YSKPWENAHDABDL-OYNZBZHQSA-N','C[C@]12CC(=O)[C@@H](C[C@H]1OC(=O)c1ccccc1)[C@@]21CO1','1'),
	(176162,4,0,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,'TRICHOTHECENE','B47C4AB1D7D5DCFD-FICuS-01-A4','B47C4AB1D7D5DCFD-FICTS-01-83','34804781B9D9C452-uuuuu-01-EF','InChI=1S/C16H16O5/c1-15-8-13(17)20-12(16(15)9-19-16)7-11(15)21-14(18)10-5-3-2-4-6-10/h2-6,11-12H,7-9H2,1H3/t11-,12+,15+,16+/m1/s1','InChIKey=IASBPBCPSLLTEF-KNPMLCFXSA-N','C[C@]12CC(=O)O[C@@H](C[C@H]1OC(=O)c1ccccc1)[C@@]21CO1','1'),
	(176163,0,0,NULL,'Consistent with Molecular Formula','C4H4N4NaO',147.0916,NULL,'DD12075199F80FA6-FICuS-01-5C','ABE9CC09D9A30652-FICTS-01-54','56F5EB5EF983BD0E-uuuuu-01-42','InChI=1S/C4H4N4O.Na/c9-8-7-4-5-2-1-3-6-4;/h1-3H,(H,5,6,7,9);/q;+1','InChIKey=CIZHGGISYPGFDF-UHFFFAOYSA-N','O/N=N/c1ncccn1.[Na+]',NULL),
	(176164,0,0,NULL,'Consistent with Molecular Formula','C6H7N3NaO',160.1306,'2-Pyridinamine, 5-methyl-N-nitroso-, sodium salt','502540C87FC3B999-FICuS-01-52','0B274E25003A6873-FICTS-01-0D','DBC2ACC71FB80B31-uuuuu-01-36','InChI=1S/C6H7N3O.Na/c1-5-2-3-6(7-4-5)8-9-10;/h2-4H,1H3,(H,7,8,10);/q;+1','InChIKey=WQHJJJPTWIDDAB-UHFFFAOYSA-N','Cc1ccc(/N=N/O)nc1.[Na+]',NULL),
	(176165,0,0,NULL,'Consistent with Molecular Formula','C5H4ClN3NaO',180.5489,'2-Pyridinamine, 5-chloro-N-nitroso-, sodium salt','DE6C8B2EB2C5D383-FICuS-01-88','994E260AA1437E64-FICTS-01-29','558B6721D2BE612B-uuuuu-01-02','InChI=1S/C5H4ClN3O.Na/c6-4-1-2-5(7-3-4)8-9-10;/h1-3H,(H,7,8,10);/q;+1','InChIKey=NHDRQFBZWXLKBY-UHFFFAOYSA-N','O/N=N/c1ccc(Cl)cn1.[Na+]',NULL),
	(176166,0,0,NULL,'Consistent with Molecular Formula','C5H5N3NaO',146.1038,'3-Pyridinamine, N-nitroso-, sodium salt','895D83D3673A4343-FICuS-01-42','5BF5960A01781704-FICTS-01-14','02BA6FDC0741F1EB-uuuuu-01-28','InChI=1S/C5H5N3O.Na/c9-8-7-5-2-1-3-6-4-5;/h1-4H,(H,7,9);/q;+1','InChIKey=PMSUKNZGSDTZFV-UHFFFAOYSA-N','O/N=N/c1cccnc1.[Na+]',NULL),
	(176167,4,0,'87597-92-0','Consistent with Molecular Formula','C18H21NO10',411.3646,NULL,'049A9911D2AA264C-FICuS-01-50','049A9911D2AA264C-FICTS-01-2F','049A9911D2AA264C-uuuuu-01-FF','InChI=1S/C18H21NO10/c1-9(20)25-8-14-15(27-11(3)22)16(28-12(4)23)18(29-14)19-7-5-6-13(17(19)24)26-10(2)21/h5-7,14-16,18H,8H2,1-4H3','InChIKey=GGTUZTAHCIXAOA-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cccc(OC(C)=O)c2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(176168,2,0,'3715-82-0','Consistent with Molecular Formula','C7H9Cl3N4O2',287.5327,'Imidazo[4,5-d]imidazole-2,5(1H,3H)-dione, 1,3,4-trichlorotetrahydro-6-(1-methylethyl)-\nGlycoluril, 1,3,4-trichloro-6-isopropyl-','650DC5A425DB67E0-FICuS-01-62','650DC5A425DB67E0-FICTS-01-41','650DC5A425DB67E0-uuuuu-01-11','InChI=1S/C7H9Cl3N4O2/c1-3(2)11-4-5(13(9)6(11)15)14(10)7(16)12(4)8/h3-5H,1-2H3','InChIKey=SZLVQTTUNYSWGF-UHFFFAOYSA-N','CC(C)N1C(=O)N(Cl)C2C1N(Cl)C(=O)N2Cl','1'),
	(176169,3,0,'31504-90-2','Consistent with Molecular Formula','C19H18N4O4',366.3756,'1,2,3,4-Butanetetrol, 1-(1-phenyl-1H-pyrazolo[3,4-b]quinoxalin-3-yl)-, [1R-(1R*,2S*,3R*)]-\n1,2,3,4-Butanetetrol, 1-(1-phenyl-1H-pyrazolo[3,4-b]quinoxalin-3-yl)-, D-arabino-','4CBB83B404D3F964-FICuS-01-67','4CBB83B404D3F964-FICTS-01-46','4CBB83B404D3F964-uuuuu-01-16','InChI=1S/C19H18N4O4/c24-10-14(25)17(26)18(27)15-16-19(21-13-9-5-4-8-12(13)20-16)23(22-15)11-6-2-1-3-7-11/h1-9,14,17-18,24-27H,10H2','InChIKey=LABBLXXRSWREEJ-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1nn(-c2ccccc2)c2nc3ccccc3nc12','1'),
	(176170,3,0,NULL,'Consistent with Molecular Formula','C19H16N4O3',348.3604,NULL,'79BC3E64ACDF5251-FICuS-01-79','79BC3E64ACDF5251-FICTS-01-58','79BC3E64ACDF5251-uuuuu-01-28','InChI=1S/C19H16N4O3/c24-14-10-26-18(17(14)25)15-16-19(21-13-9-5-4-8-12(13)20-16)23(22-15)11-6-2-1-3-7-11/h1-9,14,17-18,24-25H,10H2','InChIKey=QTWIDAWUZRIGSF-UHFFFAOYSA-N','OC1COC(c2nn(-c3ccccc3)c3nc4ccccc4nc23)C1O','1'),
	(176171,0,0,'78202-90-1','Consistent with Molecular Formula','C12H10ClN3O3S',311.7423,NULL,'DCC79C93F4A9133D-FICuS-01-7F','2C20ECF448B69FF8-FICTS-01-60','DCC79C93F4A9133D-uuuuu-01-2E','InChI=1S/C12H10ClN3O3S/c13-6-1-3-7(4-2-6)20-5-8-9(10(14)17)15-12(19)16-11(8)18/h1-4H,5H2,(H2,14,17)(H2,15,16,18,19)','InChIKey=DSEHGKPOWKFDAN-UHFFFAOYSA-N','NC(=O)c1[nH]c(=O)[nH]c(=O)c1CSc1ccc(Cl)cc1',NULL),
	(176172,1,0,NULL,'Consistent with Molecular Formula','C12H19N3O6',301.2986,NULL,'70E93B1260D2406D-FICuS-01-3E','70E93B1260D2406D-FICTS-01-1D','70E93B1260D2406D-uuuuu-01-ED','InChI=1S/C12H19N3O6/c1-4-20-11(17)14-15(12(18)21-5-2)8-6-7-13-9(8)10(16)19-3/h8H,4-7H2,1-3H3,(H,14,17)','InChIKey=XDYOROXKPPCENM-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)C1CCN=C1C(=O)OC','1'),
	(176173,2,0,NULL,'Consistent with Molecular Formula','C12H22N2O3',242.3174,NULL,'B4A48327BAFCA8DA-FICuS-01-90','B4A48327BAFCA8DA-FICTS-01-6F','B4A48327BAFCA8DA-uuuuu-01-3F','InChI=1S/C12H22N2O3/c1-8(15)14-7-6-9(13-12(2,3)4)10(14)11(16)17-5/h9-10,13H,6-7H2,1-5H3','InChIKey=LJUMPRKASGKNGI-UHFFFAOYSA-N','COC(=O)C1C(NC(C)(C)C)CCN1C(C)=O','1'),
	(176174,2,0,NULL,'Consistent with Molecular Formula','C14H17NO3S',279.3532,NULL,'E85DBF95B7920C70-FICuS-01-71','E85DBF95B7920C70-FICTS-01-50','E85DBF95B7920C70-uuuuu-01-20','InChI=1S/C14H17NO3S/c1-10(16)15-9-8-12(13(15)14(17)18-2)19-11-6-4-3-5-7-11/h3-7,12-13H,8-9H2,1-2H3','InChIKey=IZJAGCNRWWCKIC-UHFFFAOYSA-N','COC(=O)C1C(Sc2ccccc2)CCN1C(C)=O','1'),
	(176175,0,0,'79068-29-4','Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'72D3FB17E8EDE0BC-FICuS-01-97','72D3FB17E8EDE0BC-FICTS-01-76','72D3FB17E8EDE0BC-uuuuu-01-46','InChI=1S/C12H13N3O/c13-12(16)11-10(6-7-14-11)15-8-9-4-2-1-3-5-9/h1-7,14-15H,8H2,(H2,13,16)','InChIKey=DSIXOLJOPZPOGN-UHFFFAOYSA-N','NC(=O)c1[nH]ccc1NCc1ccccc1',NULL),
	(176176,0,2,'77381-28-3','Consistent with Molecular Formula','C14H10O4',242.2306,NULL,'F59C94B7ACE8C141-FICuS-01-7E','F59C94B7ACE8C141-FICTS-01-5D','F59C94B7ACE8C141-uuuuu-01-2D','InChI=1S/C14H10O4/c15-9-11(7-13-3-1-5-17-13)12(10-16)8-14-4-2-6-18-14/h1-10H','InChIKey=ZUNSZDDFBZNPMB-UHFFFAOYSA-N','O=CC(=C\\c1ccco1)/C(C=O)=C/c1ccco1','1'),
	(176177,1,1,'42291-21-4','Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'C2D04DEA54311B0A-FICuS-01-5F','C561633B78DF0661-FICTS-01-29','C2D04DEA54311B0A-uuuuu-01-0E','InChI=1S/C14H16N2O4/c1-9(14(19)20)15-13(18)12(16-10(2)17)8-11-6-4-3-5-7-11/h3-9H,1-2H3,(H,15,18)(H,16,17)(H,19,20)/b12-8-','InChIKey=REDPLVIOXBHSRP-WQLSENKSSA-N','CC(=O)N/C(=C\\c1ccccc1)C(=O)NC(C)C(=O)O','1'),
	(176178,1,0,'79186-31-5','Consistent with Molecular Formula','C20H14N2O6',378.3404,NULL,'A111A5FD0E3487AF-FICuS-01-6D','A111A5FD0E3487AF-FICTS-01-4C','A111A5FD0E3487AF-uuuuu-01-1C','InChI=1S/C20H14N2O6/c23-15(9-21-17(25)11-5-1-2-6-12(11)18(21)26)16(24)10-22-19(27)13-7-3-4-8-14(13)20(22)28/h1-8,15,23H,9-10H2','InChIKey=ZJZYQKKDHFXIAM-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)C(O)CN1C(=O)c2ccccc2C1=O','1'),
	(176179,1,0,'79186-32-6','Consistent with Molecular Formula','C22H18N2O6',406.394,NULL,'5BE8E0136452D34B-FICuS-01-52','5BE8E0136452D34B-FICTS-01-31','5BE8E0136452D34B-uuuuu-01-01','InChI=1S/C22H18N2O6/c25-17(9-11-23-19(27)13-5-1-2-6-14(13)20(23)28)18(26)10-12-24-21(29)15-7-3-4-8-16(15)22(24)30/h1-8,17,25H,9-12H2','InChIKey=DRHRATRVQCGSHZ-UHFFFAOYSA-N','O=C(CCN1C(=O)c2ccccc2C1=O)C(O)CCN1C(=O)c2ccccc2C1=O','1'),
	(176180,0,0,'79481-96-2','Consistent with Molecular Formula','C12H5F5N2S2',336.2969,NULL,'AC7FD9A4D3955B65-FICuS-01-81','AC7FD9A4D3955B65-FICTS-01-60','AC7FD9A4D3955B65-uuuuu-01-30','InChI=1S/C12H5F5N2S2/c13-7-8(14)10(16)12(11(17)9(7)15)20-19-21-18-6-4-2-1-3-5-6/h1-5H','InChIKey=SXUWGAMHEKBWHA-UHFFFAOYSA-N','Fc1c(F)c(F)c(SN=S=Nc2ccccc2)c(F)c1F',NULL),
	(176181,2,0,'90605-88-2','Consistent with Molecular Formula','C18H20N4',292.3828,NULL,'CBA0D8B94DDB25A5-FICuS-01-8F','CBA0D8B94DDB25A5-FICTS-01-6E','33ADE1BFEE35A3F5-uuuuu-01-40','InChI=1S/C18H20N4/c1-2-10-18(22-14-16-8-4-6-12-20-16)17(9-1)21-13-15-7-3-5-11-19-15/h3-8,11-14,17-18H,1-2,9-10H2/b21-13+,22-14+/t17-,18+','InChIKey=VYIMTYRAXWNXFU-UKSRJRLHSA-N','C(=N/C1CCCCC1/N=C/c1ccccn1)\\c1ccccn1','1'),
	(176182,2,0,'93369-30-3','Consistent with Molecular Formula','C16H20N4',268.3608,NULL,'F108A458AADA163A-FICuS-01-6A','F108A458AADA163A-FICTS-01-49','22344CCF47CDF90E-uuuuu-01-27','InChI=1S/C16H20N4/c1-2-8-16(20-12-14-6-4-10-18-14)15(7-1)19-11-13-5-3-9-17-13/h3-6,9-12,15-18H,1-2,7-8H2/b19-11+,20-12+/t15-,16+','InChIKey=WTLWSXYTKRRXRH-DWLWTIQTSA-N','C(=N/C1CCCCC1/N=C/c1ccc[nH]1)\\c1ccc[nH]1','1'),
	(176183,2,0,'75232-88-1','Consistent with Molecular Formula','C17H19NO3Si',313.428,NULL,'7E6F0544D7C52FBF-FICuS-01-7F','A48F3773CC6AD1B6-FICTS-01-57','7E6F0544D7C52FBF-uuuuu-01-2E','InChI=1S/C17H19NO3Si/c1-22(2,3)13-10-9-12-14(15(13)19)17(21)18(16(12)20)11-7-5-4-6-8-11/h4-8,10,12,14H,9H2,1-3H3/t12-,14-/m1/s1','InChIKey=PLRYSSFLBUXGTR-TZMCWYRMSA-N','C[Si](C)(C)C1=CCC2C(=O)N(c3ccccc3)C(=O)C2C1=O','1'),
	(176184,0,0,'75232-89-2','Consistent with Molecular Formula','C17H16O3Si',296.3976,NULL,'CD0D8B0F43F9E954-FICuS-01-7F','CD0D8B0F43F9E954-FICTS-01-5E','CD0D8B0F43F9E954-uuuuu-01-2E','InChI=1S/C17H16O3Si/c1-21(2,3)13-9-8-12-14(17(13)20)16(19)11-7-5-4-6-10(11)15(12)18/h4-9,20H,1-3H3','InChIKey=DXODXFNQPWUAKY-UHFFFAOYSA-N','C[Si](C)(C)c1ccc2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(176185,0,0,'74550-97-3','Consistent with Molecular Formula','C20H32N6O6',452.5094,'BIMOLANE\nBimolane\n2,6-Piperazinedione, 4,4\'-(1,2-ethanediyl)bis[1-(4-morpholinylmethyl)-','B91C7F7C7777E8EE-FICuS-01-90','B91C7F7C7777E8EE-FICTS-01-6F','B91C7F7C7777E8EE-uuuuu-01-3F','InChI=1S/C20H32N6O6/c27-17-11-23(12-18(28)25(17)15-21-3-7-31-8-4-21)1-2-24-13-19(29)26(20(30)14-24)16-22-5-9-32-10-6-22/h1-16H2','InChIKey=JGQGCJKPBAYEHO-UHFFFAOYSA-N','O=C1CN(CCN2CC(=O)N(CN3CCOCC3)C(=O)C2)CC(=O)N1CN1CCOCC1',NULL),
	(176186,0,0,'80155-82-4','Consistent with Molecular Formula','C6H15N7O3',233.2296,'Nitrazine','2213AC8B82164F1B-FICuS-01-4B','2213AC8B82164F1B-FICTS-01-2A','2213AC8B82164F1B-uuuuu-01-FA','InChI=1S/C6H15N7O3/c7-10-4(14)1-13(2-5(15)11-8)3-6(16)12-9/h1-3,7-9H2,(H,10,14)(H,11,15)(H,12,16)','InChIKey=KGSXKXWCVWJCIW-UHFFFAOYSA-N','NNC(=O)CN(CC(=O)NN)CC(=O)NN',NULL),
	(176187,0,0,'87634-50-2','Consistent with Molecular Formula','C10H5ClN2O2S',252.6747,NULL,'A7DD03FBE90E070B-FICuS-01-7E','A7DD03FBE90E070B-FICTS-01-5D','A7DD03FBE90E070B-uuuuu-01-2D','InChI=1S/C10H5ClN2O2S/c11-5-1-2-7-6(3-5)9(15)13-8(14)4-16-10(13)12-7/h1-3H,4H2','InChIKey=PYCPXQKSEBMACC-UHFFFAOYSA-N','O=C1CSc2nc3ccc(Cl)cc3c(=O)n21',NULL),
	(176188,0,0,'87634-51-3','Consistent with Molecular Formula','C10H4Cl2N2O2S',287.1198,NULL,'4D84F407A0EB0BE7-FICuS-01-72','4D84F407A0EB0BE7-FICTS-01-51','4D84F407A0EB0BE7-uuuuu-01-21','InChI=1S/C10H4Cl2N2O2S/c11-4-1-5-8(6(12)2-4)13-10-14(9(5)16)7(15)3-17-10/h1-2H,3H2','InChIKey=OWNWPDOIEMGNRL-UHFFFAOYSA-N','O=C1CSc2nc3c(Cl)cc(Cl)cc3c(=O)n21',NULL),
	(176189,0,0,'68055-62-9','Consistent with Molecular Formula','C10H5BrN2O2S',297.1257,NULL,'4F98FE36F0B3BA05-FICuS-01-79','4F98FE36F0B3BA05-FICTS-01-58','4F98FE36F0B3BA05-uuuuu-01-28','InChI=1S/C10H5BrN2O2S/c11-5-1-2-7-6(3-5)9(15)13-8(14)4-16-10(13)12-7/h1-3H,4H2','InChIKey=ZJYSZCHPBVNJBA-UHFFFAOYSA-N','O=C1CSc2nc3ccc(Br)cc3c(=O)n21',NULL),
	(176190,0,0,'91472-13-8','Consistent with Molecular Formula','C10H9BrN2OS',285.1579,NULL,'83E4186A41F95B22-FICuS-01-4A','83E4186A41F95B22-FICTS-01-29','83E4186A41F95B22-uuuuu-01-F9','InChI=1S/C10H9BrN2OS/c1-2-12-10-13-8-4-3-6(11)5-7(8)9(14)15-10/h3-5H,2H2,1H3,(H,12,13)','InChIKey=DWNHKUSJVVSCTI-UHFFFAOYSA-N','CCNc1nc2ccc(Br)cc2c(=O)s1',NULL),
	(176191,0,0,NULL,'Consistent with Molecular Formula','C22H14BrN5O',444.2895,NULL,'3AE3F5914D7FE35C-FICuS-01-7D','20FE0CD5B1B01E39-FICTS-01-46','3AE3F5914D7FE35C-uuuuu-01-2C','InChI=1S/C22H14BrN5O/c23-16-11-12-18-17(13-16)21(29)28-22(24-18)26-25-19(14-7-3-1-4-8-14)20(27-28)15-9-5-2-6-10-15/h1-13H,(H,24,26)','InChIKey=BTAHAEITTSDDJV-UHFFFAOYSA-N','O=c1c2cc(Br)ccc2nc2n1N=C(c1ccccc1)C(c1ccccc1)=NN2',NULL),
	(176192,0,0,'87634-53-5','Consistent with Molecular Formula','C10H4I2N2O2S',470.0228,NULL,'2DB8454454F10295-FICuS-01-38','2DB8454454F10295-FICTS-01-17','2DB8454454F10295-uuuuu-01-E7','InChI=1S/C10H4I2N2O2S/c11-4-1-5-8(6(12)2-4)13-10-14(9(5)16)7(15)3-17-10/h1-2H,3H2','InChIKey=WTISTAYLJUZMSX-UHFFFAOYSA-N','O=C1CSc2nc3c(I)cc(I)cc3c(=O)n21',NULL),
	(176193,0,0,NULL,'Consistent with Molecular Formula','C15H9Br2N3O',407.0636,NULL,'65DD79F7CD447354-FICuS-01-69','65DD79F7CD447354-FICTS-01-48','65DD79F7CD447354-uuuuu-01-18','InChI=1S/C15H9Br2N3O/c16-8-5-9-14(10(17)6-8)19-13(21)7-20-12-4-2-1-3-11(12)18-15(9)20/h1-6H,7H2,(H,19,21)','InChIKey=LBWHDORYGXBKLB-UHFFFAOYSA-N','O=C1Cn2c(nc3ccccc32)-c2cc(Br)cc(Br)c2N1',NULL),
	(176194,1,0,'87587-18-6','Consistent with Molecular Formula','C16H24N4OS',320.4518,NULL,'8EF443683F2F3527-FICuS-01-55','8EF443683F2F3527-FICTS-01-34','8EF443683F2F3527-uuuuu-01-04','InChI=1S/C16H24N4OS/c1-12(15-4-2-3-9-20(15)21)17-18-16(22)19-10-13-5-6-14(11-19)8-7-13/h2-4,9,12-14,17H,5-8,10-11H2,1H3,(H,18,22)','InChIKey=VWLKNIUNCSGXHP-UHFFFAOYSA-N','CC(NNC(=S)N1CC2CCC(CC2)C1)c1cccc[n+]1[O-]','1'),
	(176195,0,2,'77381-29-4','Consistent with Molecular Formula','C14H10O2S2',274.3518,NULL,'E701508E307BF809-FICuS-01-49','E701508E307BF809-FICTS-01-28','E701508E307BF809-uuuuu-01-F8','InChI=1S/C14H10O2S2/c15-9-11(7-13-3-1-5-17-13)12(10-16)8-14-4-2-6-18-14/h1-10H','InChIKey=RWIVBSCVLONITD-UHFFFAOYSA-N','O=CC(=C\\c1cccs1)/C(C=O)=C/c1cccs1','1'),
	(176196,0,0,'51870-19-0','Consistent with Molecular Formula','C28H16O5',432.4314,NULL,'7824FD839B808217-FICuS-01-46','7824FD839B808217-FICTS-01-25','7824FD839B808217-uuuuu-01-F5','InChI=1S/C28H16O5/c29-21-11-12-22(30)24-23(21)25(31)17-13-19-20(14-18(17)26(24)32)28(16-9-5-2-6-10-16)33-27(19)15-7-3-1-4-8-15/h1-14,29-30H','InChIKey=CALRAJROXUTNDS-UHFFFAOYSA-N','O=C1c2cc3c(-c4ccccc4)oc(-c4ccccc4)c3cc2C(=O)c2c(O)ccc(O)c21',NULL),
	(176197,0,0,'65869-77-4','Consistent with Molecular Formula','C26H18O3',378.4264,NULL,'FF697574CB5D63C6-FICuS-01-79','FF697574CB5D63C6-FICTS-01-58','FF697574CB5D63C6-uuuuu-01-28','InChI=1S/C26H18O3/c1-15-16(2)24(28)20-14-22-21(13-19(20)23(15)27)25(17-9-5-3-6-10-17)29-26(22)18-11-7-4-8-12-18/h3-14H,1-2H3','InChIKey=VQPZBGCVGJXMAL-UHFFFAOYSA-N','CC1=C(C)C(=O)c2cc3c(-c4ccccc4)oc(-c4ccccc4)c3cc2C1=O',NULL),
	(176198,0,0,'69709-53-1','Consistent with Molecular Formula','C28H16O4S',448.492,NULL,'5954EEE54BDD9DD1-FICuS-01-92','560FAA1B6F0967FF-FICTS-01-5A','5954EEE54BDD9DD1-uuuuu-01-41','InChI=1S/C28H16O4S/c29-21-11-12-22(30)24-23(21)25(31)17-13-19-20(14-18(17)26(24)32)28(16-9-5-2-6-10-16)33-27(19)15-7-3-1-4-8-15/h1-14,29-30H','InChIKey=KKYFNPWNSVSUCC-UHFFFAOYSA-N','O=C1c2cc3c(-c4ccccc4)sc(-c4ccccc4)c3cc2C(=O)c2c(O)ccc(O)c21',NULL),
	(176199,3,0,'77345-91-6','Consistent with Molecular Formula','C19H17ClN4O4',400.8207,NULL,'91AE2E11416CE3C3-FICuS-01-5C','91AE2E11416CE3C3-FICTS-01-3B','91AE2E11416CE3C3-uuuuu-01-0B','InChI=1S/C19H17ClN4O4/c20-10-6-7-12-13(8-10)21-16-15(18(28)17(27)14(26)9-25)23-24(19(16)22-12)11-4-2-1-3-5-11/h1-8,14,17-18,25-28H,9H2','InChIKey=OBLPMOKNBDHBSY-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1nn(-c2ccccc2)c2nc3ccc(Cl)cc3nc12','1'),
	(176200,3,0,NULL,'Consistent with Molecular Formula','C21H21FN4O4',412.4197,NULL,'E6995A0AE40DD218-FICuS-01-67','E6995A0AE40DD218-FICTS-01-46','E6995A0AE40DD218-uuuuu-01-16','InChI=1S/C21H21FN4O4/c1-10-7-14-15(8-11(10)2)24-21-18(23-14)17(20(30)19(29)16(28)9-27)25-26(21)13-5-3-12(22)4-6-13/h3-8,16,19-20,27-30H,9H2,1-2H3','InChIKey=RCEUJWVYTSIZRA-UHFFFAOYSA-N','Cc1cc2nc3c(C(O)C(O)C(O)CO)nn(-c4ccc(F)cc4)c3nc2cc1C','1'),
	(176201,3,0,NULL,'Consistent with Molecular Formula','C21H19FN4O3',394.4045,NULL,'4B2D9173D5BC7B3A-FICuS-01-72','4B2D9173D5BC7B3A-FICTS-01-51','4B2D9173D5BC7B3A-uuuuu-01-21','InChI=1S/C21H19FN4O3/c1-10-7-14-15(8-11(10)2)24-21-18(23-14)17(20-19(28)16(27)9-29-20)25-26(21)13-5-3-12(22)4-6-13/h3-8,16,19-20,27-28H,9H2,1-2H3','InChIKey=ATGUFGCSEXMTCD-UHFFFAOYSA-N','Cc1cc2nc3c(C4OCC(O)C4O)nn(-c4ccc(F)cc4)c3nc2cc1C','1'),
	(176202,3,0,'89912-57-2','Consistent with Molecular Formula','C22H24N4O4',408.456,NULL,'C84B23A011F034BC-FICuS-01-52','C84B23A011F034BC-FICTS-01-31','C84B23A011F034BC-uuuuu-01-01','InChI=1S/C22H24N4O4/c1-11-4-6-14(7-5-11)26-22-19(18(25-26)21(30)20(29)17(28)10-27)23-15-8-12(2)13(3)9-16(15)24-22/h4-9,17,20-21,27-30H,10H2,1-3H3','InChIKey=OCIVGBRFMPLJCC-UHFFFAOYSA-N','Cc1ccc(-n2nc(C(O)C(O)C(O)CO)c3nc4cc(C)c(C)cc4nc32)cc1','1'),
	(176203,3,0,'85687-00-9','Consistent with Molecular Formula','C21H22N4O4',394.4292,NULL,'5AA897710B1443C4-FICuS-01-43','5AA897710B1443C4-FICTS-01-22','5AA897710B1443C4-uuuuu-01-F2','InChI=1S/C21H22N4O4/c1-11-8-14-15(9-12(11)2)23-21-18(22-14)17(20(29)19(28)16(27)10-26)24-25(21)13-6-4-3-5-7-13/h3-9,16,19-20,26-29H,10H2,1-2H3','InChIKey=RBFQXGJXVYEIHE-UHFFFAOYSA-N','Cc1cc2nc3c(C(O)C(O)C(O)CO)nn(-c4ccccc4)c3nc2cc1C','1'),
	(176204,3,0,'85687-01-0','Consistent with Molecular Formula','C21H20N4O3',376.414,NULL,'EBE898299FDABD2C-FICuS-01-A6','EBE898299FDABD2C-FICTS-01-85','EBE898299FDABD2C-uuuuu-01-55','InChI=1S/C21H20N4O3/c1-11-8-14-15(9-12(11)2)23-21-18(22-14)17(20-19(27)16(26)10-28-20)24-25(21)13-6-4-3-5-7-13/h3-9,16,19-20,26-27H,10H2,1-2H3','InChIKey=AWHQWCPDONJBLJ-UHFFFAOYSA-N','Cc1cc2nc3c(C4OCC(O)C4O)nn(-c4ccccc4)c3nc2cc1C','1'),
	(176205,0,2,'80403-23-2','Consistent with Molecular Formula','C16H8Cl2N4',327.172,NULL,'D0EE6A1792D272C9-FICuS-01-6A','D0EE6A1792D272C9-FICTS-01-49','D0EE6A1792D272C9-uuuuu-01-19','InChI=1S/C16H8Cl2N4/c17-13-5-1-11(2-6-13)15(9-19)21-22-16(10-20)12-3-7-14(18)8-4-12/h1-8H','InChIKey=WKFGRAPGKZQKFO-UHFFFAOYSA-N','N#C/C(=N\\N=C(/C#N)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(176206,0,1,'80403-30-1','Consistent with Molecular Formula','C15H11N3O',249.2714,NULL,'E00CFC0BDEF1359B-FICuS-01-8D','E00CFC0BDEF1359B-FICTS-01-6C','E00CFC0BDEF1359B-uuuuu-01-3C','InChI=1S/C15H11N3O/c16-11-14(12-7-3-1-4-8-12)17-18-15(19)13-9-5-2-6-10-13/h1-10H,(H,18,19)','InChIKey=HFVYDMSRNWMFGK-UHFFFAOYSA-N','N#C/C(=N\\NC(=O)c1ccccc1)c1ccccc1','1'),
	(176207,0,1,'80403-31-2','Consistent with Molecular Formula','C15H9Cl2N3O',318.1616,NULL,'76BB26A5898BD5BD-FICuS-01-80','76BB26A5898BD5BD-FICTS-01-5F','76BB26A5898BD5BD-uuuuu-01-2F','InChI=1S/C15H9Cl2N3O/c16-12-7-3-1-5-10(12)14(9-18)19-20-15(21)11-6-2-4-8-13(11)17/h1-8H,(H,20,21)','InChIKey=OAZKBYJQYZLKST-UHFFFAOYSA-N','N#C/C(=N\\NC(=O)c1ccccc1Cl)c1ccccc1Cl','1'),
	(176208,0,1,'80403-33-4','Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'7A47CEC6637185F1-FICuS-01-60','7A47CEC6637185F1-FICTS-01-3F','7A47CEC6637185F1-uuuuu-01-0F','InChI=1S/C17H15N3O3/c1-22-14-7-3-5-12(9-14)16(11-18)19-20-17(21)13-6-4-8-15(10-13)23-2/h3-10H,1-2H3,(H,20,21)','InChIKey=CTPLSEGABPQWSL-UHFFFAOYSA-N','COc1cccc(C(=O)N/N=C(\\C#N)c2cccc(OC)c2)c1','1'),
	(176209,0,1,NULL,'Consistent with Molecular Formula','C11H8N4O',212.2104,NULL,'225159FF77967A03-FICuS-01-43','225159FF77967A03-FICTS-01-22','225159FF77967A03-uuuuu-01-F2','InChI=1S/C11H8N4O/c12-7-6-11(16)15-14-10(8-13)9-4-2-1-3-5-9/h1-5H,6H2,(H,15,16)','InChIKey=GCVWNRHFOGSQND-UHFFFAOYSA-N','N#CCC(=O)N/N=C(\\C#N)c1ccccc1','1'),
	(176210,0,1,'80403-39-0','Consistent with Molecular Formula','C14H9ClN4O',284.7043,NULL,'C631B46F6BF65667-FICuS-01-62','C631B46F6BF65667-FICTS-01-41','C631B46F6BF65667-uuuuu-01-11','InChI=1S/C14H9ClN4O/c15-12-5-3-10(4-6-12)13(8-16)18-19-14(20)11-2-1-7-17-9-11/h1-7,9H,(H,19,20)','InChIKey=RFVUSEWTTDIMHE-UHFFFAOYSA-N','N#C/C(=N\\NC(=O)c1cccnc1)c1ccc(Cl)cc1','1'),
	(176211,0,1,'90017-04-2','Consistent with Molecular Formula','C14H9ClN4O',284.7043,NULL,'D9C64D9E412E77FF-FICuS-01-89','D9C64D9E412E77FF-FICTS-01-68','D9C64D9E412E77FF-uuuuu-01-38','InChI=1S/C14H9ClN4O/c15-12-3-1-10(2-4-12)13(9-16)18-19-14(20)11-5-7-17-8-6-11/h1-8H,(H,19,20)','InChIKey=UBZBDWVLSQRBNU-UHFFFAOYSA-N','N#C/C(=N\\NC(=O)c1ccncc1)c1ccc(Cl)cc1','1'),
	(176212,0,1,NULL,'Consistent with Molecular Formula','C13H8ClN3OS',289.7387,NULL,'60B5F779C250AFD0-FICuS-01-66','60B5F779C250AFD0-FICTS-01-45','60B5F779C250AFD0-uuuuu-01-15','InChI=1S/C13H8ClN3OS/c14-10-5-2-1-4-9(10)11(8-15)16-17-13(18)12-6-3-7-19-12/h1-7H,(H,17,18)','InChIKey=KUNNFHOXGFVDIK-UHFFFAOYSA-N','N#C/C(=N\\NC(=O)c1cccs1)c1ccccc1Cl','1'),
	(176213,0,1,'90017-05-3','Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'C997BBF27087E546-FICuS-01-69','A9D237F19EB267A5-FICTS-01-4C','C997BBF27087E546-uuuuu-01-18','InChI=1S/C14H13N5O2/c1-9-13(17-8-16-9)14(20)19-18-12(7-15)10-4-3-5-11(6-10)21-2/h3-6,8H,1-2H3,(H,16,17)(H,19,20)','InChIKey=AVSZARSFPHJLRA-UHFFFAOYSA-N','COc1cccc(/C(C#N)=N/NC(=O)c2[nH]cnc2C)c1','1'),
	(176214,0,2,'90017-10-0','Consistent with Molecular Formula','C23H13Cl2N7O2',490.3074,NULL,'7457C94E07C6E689-FICuS-01-5F','7457C94E07C6E689-FICTS-01-3E','7457C94E07C6E689-uuuuu-01-0E','InChI=1S/C23H13Cl2N7O2/c24-16-8-3-1-6-14(16)20(12-26)29-31-22(33)18-10-5-11-19(28-18)23(34)32-30-21(13-27)15-7-2-4-9-17(15)25/h1-11H,(H,31,33)(H,32,34)','InChIKey=LMBJVTUGUTVXGY-UHFFFAOYSA-N','N#C/C(=N\\NC(=O)c1cccc(C(=O)N/N=C(\\C#N)c2ccccc2Cl)n1)c1ccccc1Cl','1'),
	(176215,0,0,'80403-38-9','Consistent with Molecular Formula','C16H12ClN3O2',313.7427,NULL,'34738561F35430D2-FICuS-01-27','A50E11B965FE41B6-FICTS-01-41','34738561F35430D2-uuuuu-01-D6','InChI=1S/C16H12ClN3O2/c1-22-13-8-4-11(5-9-13)15-18-16(21)14(19-20-15)10-2-6-12(17)7-3-10/h2-9H,1H3,(H,18,20,21)','InChIKey=RYLYAJUFYQBCMS-UHFFFAOYSA-N','COc1ccc(-c2nnc(-c3ccc(Cl)cc3)c(=O)[nH]2)cc1',NULL),
	(176216,0,0,'80403-40-3','Consistent with Molecular Formula','C14H9ClN4O',284.7043,NULL,'51A30BD1C76738BC-FICuS-01-5F','4C8B94121321EA64-FICTS-01-1E','51A30BD1C76738BC-uuuuu-01-0E','InChI=1S/C14H9ClN4O/c15-11-5-3-9(4-6-11)12-14(20)17-13(19-18-12)10-2-1-7-16-8-10/h1-8H,(H,17,19,20)','InChIKey=FPODZROWVALXRL-UHFFFAOYSA-N','O=c1[nH]c(-c2cccnc2)nnc1-c1ccc(Cl)cc1',NULL),
	(176217,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN4O',284.7043,NULL,'3BA690C1B2734CD9-FICuS-01-62','41A29CE4637101C1-FICTS-01-19','3BA690C1B2734CD9-uuuuu-01-11','InChI=1S/C14H9ClN4O/c15-11-3-1-9(2-4-11)12-14(20)17-13(19-18-12)10-5-7-16-8-6-10/h1-8H,(H,17,19,20)','InChIKey=GKANIEUIWFUUPM-UHFFFAOYSA-N','O=c1[nH]c(-c2ccncc2)nnc1-c1ccc(Cl)cc1',NULL),
	(176218,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'61C4A806371E317D-FICuS-01-43','F28BED3A66EE5725-FICTS-01-5E','61C4A806371E317D-uuuuu-01-F2','InChI=1S/C14H13N5O2/c1-8-11(16-7-15-8)13-17-14(20)12(18-19-13)9-4-3-5-10(6-9)21-2/h3-7H,1-2H3,(H,15,16)(H,17,19,20)','InChIKey=BKNDJWSXPQAPIP-UHFFFAOYSA-N','COc1cccc(-c2nnc(-c3[nH]cnc3C)[nH]c2=O)c1',NULL),
	(176219,0,0,'75643-45-7','Consistent with Molecular Formula','C17H9Cl2N3O',342.1836,NULL,'ED994D05829B2DE8-FICuS-01-77','8353023F7864AAD0-FICTS-01-23','ED994D05829B2DE8-uuuuu-01-26','InChI=1S/C17H9Cl2N3O/c18-12-5-1-10(2-6-12)15-14(9-20)17(23)22-21-16(15)11-3-7-13(19)8-4-11/h1-8H,(H,22,23)','InChIKey=NTDONNIDVGEZRE-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)n[nH]c1=O',NULL),
	(176220,0,0,'75644-05-2','Consistent with Molecular Formula','C19H13Cl2N3O2',386.2366,'4-Pyridazinecarbonitrile, 5,6-bis(4-chlorophenyl)-2,3-dihydro-2-(2-hydroxyethyl)-3-oxo-','DD1F93497485A974-FICuS-01-5C','DD1F93497485A974-FICTS-01-3B','DD1F93497485A974-uuuuu-01-0B','InChI=1S/C19H13Cl2N3O2/c20-14-5-1-12(2-6-14)17-16(11-22)19(26)24(9-10-25)23-18(17)13-3-7-15(21)8-4-13/h1-8,25H,9-10H2','InChIKey=XYKMDIKOEHWYBP-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)nn(CCO)c1=O',NULL),
	(176221,0,0,'75319-92-5','Consistent with Molecular Formula','C20H16Cl2N2O3',403.264,NULL,'0B3FA7D06332F673-FICuS-01-52','0B3FA7D06332F673-FICTS-01-31','0B3FA7D06332F673-uuuuu-01-01','InChI=1S/C20H16Cl2N2O3/c1-12(26)17-18(13-2-6-15(21)7-3-13)19(14-4-8-16(22)9-5-14)23-24(10-11-25)20(17)27/h2-9,25H,10-11H2,1H3','InChIKey=KXBOPIOCLMYKHW-UHFFFAOYSA-N','CC(=O)c1c(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)nn(CCO)c1=O',NULL),
	(176222,0,0,'75643-54-8','Consistent with Molecular Formula','C21H15Cl2N3O3',428.2738,NULL,'33C61EF192C2FA4B-FICuS-01-70','33C61EF192C2FA4B-FICTS-01-4F','33C61EF192C2FA4B-uuuuu-01-1F','InChI=1S/C21H15Cl2N3O3/c22-15-7-3-13(4-8-15)19-17(12-24)21(29)26(11-1-2-18(27)28)25-20(19)14-5-9-16(23)10-6-14/h3-10H,1-2,11H2,(H,27,28)','InChIKey=MRFWCNKNZQUDSM-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)nn(CCCC(=O)O)c1=O',NULL),
	(176223,1,0,'75643-73-1','Consistent with Molecular Formula','C21H18Cl2N2O3',417.2908,NULL,'605203BA6B1C55E3-FICuS-01-48','605203BA6B1C55E3-FICTS-01-27','605203BA6B1C55E3-uuuuu-01-F7','InChI=1S/C21H18Cl2N2O3/c1-12(11-26)25-21(28)18(13(2)27)19(14-3-7-16(22)8-4-14)20(24-25)15-5-9-17(23)10-6-15/h3-10,12,26H,11H2,1-2H3','InChIKey=VCXLMEHFCKQBTQ-UHFFFAOYSA-N','CC(=O)c1c(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)nn(C(C)CO)c1=O','1'),
	(176224,5,0,NULL,'Consistent with Molecular Formula','C13H18N2O6',298.295,NULL,'E4C0250FB8D502D1-FICuS-01-5A','E4C0250FB8D502D1-FICTS-01-39','E4C0250FB8D502D1-uuuuu-01-09','InChI=1S/C13H18N2O6/c16-5-8(17)9(18)10(19)11(20)12(21)13-14-6-3-1-2-4-7(6)15-13/h1-4,8-12,16-21H,5H2,(H,14,15)','InChIKey=CYKWATZSCQBYBA-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(176225,0,0,'36540-21-3','Consistent with Molecular Formula','C12H17NNaO3S3',342.441,'Benzenemethanesulfinic acid, 2-[[[2-(acetylamino)ethyl]dithio]methyl]-, monosodium salt','B9C909410B2B6CF2-FICuS-01-63','B9C909410B2B6CF2-FICTS-01-42','322EE54E6B50DE5A-uuuuu-01-21','InChI=1S/C12H17NO3S3.Na/c1-10(14)13-6-7-17-18-8-11-4-2-3-5-12(11)9-19(15)16;/h2-5H,6-9H2,1H3,(H,13,14)(H,15,16);/q;+1','InChIKey=NEMHLEMMHDHDJO-UHFFFAOYSA-N','CC(=O)NCCSSCc1ccccc1CS(=O)O.[Na+]',NULL),
	(176226,1,0,'68210-55-9','Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'E6D4F270CAD086DA-FICuS-01-84','1D533D83566206EA-FICTS-01-24','E6D4F270CAD086DA-uuuuu-01-33','InChI=1S/C16H15N3O/c20-16(12-6-2-1-3-7-12)13-8-4-5-9-14(13)18-15-17-10-11-19(15)16/h1-9,20H,10-11H2,(H,17,18)','InChIKey=FBGWKMHLBSARIC-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2N=C2NCCN21','1'),
	(176227,0,0,'79483-69-5','Consistent with Molecular Formula','C19H25N5O6S',451.4964,'BW 301U\nPiritrexim isethionate\nEthanesulfonic acid, 2-hydroxy-, compd. with 6-[(2,5-dimethoxyphenyl)methyl]-5-methylpyrido[2,3-d] pyrimidine-2,4-diamine (1:1)','71EFC2506E28795B-FICuS-01-60','71EFC2506E28795B-FICTS-01-3F','6F3B1BB4507391E8-uuuuu-01-06','InChI=1S/C17H19N5O2.C2H6O4S/c1-9-11(6-10-7-12(23-2)4-5-13(10)24-3)8-20-16-14(9)15(18)21-17(19)22-16;3-1-2-7(4,5)6/h4-5,7-8H,6H2,1-3H3,(H4,18,19,20,21,22);3H,1-2H2,(H,4,5,6)','InChIKey=IOEMETRLOWNXGW-UHFFFAOYSA-N','COc1ccc(OC)c(Cc2cnc3nc(N)nc(N)c3c2C)c1.O=S(=O)(O)CCO',NULL),
	(176228,0,0,'53597-27-6','Consistent with Molecular Formula','C25H19NO3',381.43,'Alnovin\nFendosal\nP 71-0129\n5-(4,5-Dihydro-2-phenyl-3H-benz[e]indol-3-yl)salicylic acid\nBenzoic acid, 5-(4,5-dihydro-2-phenyl-3H-benz[e]indol-3-yl)-2-hydroxy-','0ED754560CEBB0ED-FICuS-01-80','0ED754560CEBB0ED-FICTS-01-5F','0ED754560CEBB0ED-uuuuu-01-2F','InChI=1S/C25H19NO3/c27-24-13-11-18(14-21(24)25(28)29)26-22-12-10-16-6-4-5-9-19(16)20(22)15-23(26)17-7-2-1-3-8-17/h1-9,11,13-15,27H,10,12H2,(H,28,29)','InChIKey=HAWWPSYXSLJRBO-UHFFFAOYSA-N','O=C(O)c1cc(-n2c(-c3ccccc3)cc3c2CCc2ccccc2-3)ccc1O',NULL),
	(176229,0,4,'56281-36-8','Consistent with Molecular Formula','C23H31NO2',353.5034,'Motretinide\n2,4,6,8-Nonatetraenamide, N-ethyl-9-(4-methoxy-2,3,6-trimethylphenyl)-3,7-dimethyl-, (all E)-\n2,4,6,8-Nonatetraenamide, N-ethyl-9-(4-methoxy-2,3,6-trimethylphenyl)-3,7-dimethyl-, (all-E)-','05588104FDB213EB-FICuS-01-4F','05588104FDB213EB-FICTS-01-2E','05588104FDB213EB-uuuuu-01-FE','InChI=1S/C23H31NO2/c1-8-24-23(25)14-17(3)11-9-10-16(2)12-13-21-18(4)15-22(26-7)20(6)19(21)5/h9-15H,8H2,1-7H3,(H,24,25)','InChIKey=IYIYMCASGKQOCZ-UHFFFAOYSA-N','CCNC(=O)/C=C(C)/C=C/C=C(C)/C=C/c1c(C)cc(OC)c(C)c1C','1'),
	(176230,0,0,NULL,'Consistent with Molecular Formula','C8H11Cl2N3S',252.161,'Symcor\nTiamenidine hydrochloride','A2AE79766C06B5D6-FICuS-01-6D','A2AE79766C06B5D6-FICTS-01-4C','A252DE93538B6C98-uuuuu-01-11','InChI=1S/C8H10ClN3S.ClH/c1-5-4-13-7(9)6(5)12-8-10-2-3-11-8;/h4H,2-3H2,1H3,(H2,10,11,12);1H','InChIKey=RPZYVGSSBVNVCS-UHFFFAOYSA-N','Cc1csc(Cl)c1NC1=NCCN1.Cl',NULL),
	(176231,1,1,'66155-33-7','Consistent with Molecular Formula','C13H13NO4S',279.31,NULL,'5698B608FA52084D-FICuS-01-51','52B0B550EB543256-FICTS-01-1B','5698B608FA52084D-uuuuu-01-00','InChI=1S/C13H13NO4S/c1-17-11(15)7-9-12(13(16)18-2)19-10-6-4-3-5-8(10)14-9/h3-7,12,14H,1-2H3/b9-7+','InChIKey=NWGYCRMBUOLTKI-VQHVLOKHSA-N','COC(=O)/C=C1/Nc2ccccc2SC1C(=O)OC','1'),
	(176232,0,0,'80688-69-3','Consistent with Molecular Formula','C20H20N4O4',380.4024,NULL,'814965D8502656E8-FICuS-01-39','814965D8502656E8-FICTS-01-18','814965D8502656E8-uuuuu-01-E8','InChI=1S/C20H20N4O4/c25-19-15-5-1-3-7-17(15)27-23(19)13-21-9-11-22(12-10-21)14-24-20(26)16-6-2-4-8-18(16)28-24/h1-8H,9-14H2','InChIKey=UOSQHOWAAKTNMN-UHFFFAOYSA-N','O=c1c2ccccc2on1CN1CCN(Cn2oc3ccccc3c2=O)CC1',NULL),
	(176233,0,0,'80688-55-7','Consistent with Molecular Formula','C12H13ClN2O3',268.6993,NULL,'F97FFFE62BB95841-FICuS-01-8B','F97FFFE62BB95841-FICTS-01-6A','F97FFFE62BB95841-uuuuu-01-3A','InChI=1S/C12H13ClN2O3/c13-9-1-2-11-10(7-9)12(16)15(18-11)8-14-3-5-17-6-4-14/h1-2,7H,3-6,8H2','InChIKey=BCCJPDCDLILCQB-UHFFFAOYSA-N','O=c1c2cc(Cl)ccc2on1CN1CCOCC1',NULL),
	(176234,0,0,'51507-14-3','Consistent with Molecular Formula','C12H18OS4',306.5136,NULL,'6237564452C532FB-FICuS-01-38','6237564452C532FB-FICTS-01-17','6237564452C532FB-uuuuu-01-E7','InChI=1S/C12H18OS4/c1-14-11(15-2)8-6-5-7-9(10(8)13)12(16-3)17-4/h5-7H2,1-4H3','InChIKey=PVPZBIDCJFZIFJ-UHFFFAOYSA-N','CSC(SC)=C1CCCC(=C(SC)SC)C1=O',NULL),
	(176235,1,2,'77778-71-3','Consistent with Molecular Formula','C22H15Cl3N2O',429.7323,NULL,'B368ACA16AA24506-FICuS-01-59','B368ACA16AA24506-FICTS-01-38','753BCFA15922FE6D-uuuuu-01-29','InChI=1S/C22H15Cl3N2O/c1-28-27-21-11-10-14(23)12-17(21)22(16-7-3-5-9-20(16)25)18(13-26)15-6-2-4-8-19(15)24/h2-12,18H,1H3/b22-17?,27-21-','InChIKey=UUNIYFCCDAZEKL-VAGFLSPBSA-N','CO/N=C1/C=CC(Cl)=C/C1=C(\\c1ccccc1Cl)C(C#N)c1ccccc1Cl','1'),
	(176236,0,0,NULL,'Consistent with Molecular Formula','C8H14ClNO',175.6577,NULL,'E5A43D0462B43659-FICuS-01-46','E5A43D0462B43659-FICTS-01-25','E5589AE15D39EF17-uuuuu-01-25','InChI=1S/C8H13NO.ClH/c1-2-6-9(10)7-4-3-5-8-9;/h1H,3-8H2;1H','InChIKey=SCNVTVDOCQHUFL-UHFFFAOYSA-N','C#CC[N+]1([O-])CCCCC1.Cl',NULL),
	(176237,0,0,'71145-91-0','Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'3F79755D3FBBB4CD-FICuS-01-8F','3F79755D3FBBB4CD-FICTS-01-6E','3F79755D3FBBB4CD-uuuuu-01-3E','InChI=1S/C8H13NO/c1-2-8-10-9-6-4-3-5-7-9/h8H,1,3-7H2','InChIKey=GILWGEPRNHTBDX-UHFFFAOYSA-N','C=C=CON1CCCCC1',NULL),
	(176238,0,0,'39133-34-1','Consistent with Molecular Formula','C10H13N3O2S',239.2916,'1-(Cyanoethyl)-N-tolylsulphonyl hydrazine\n3-[1-(p-Tolylsulfonyl)hydrazino]propionitrile\nPropionitrile, 3-[1-(p-tolylsulfonyl)hydrazino]-\nBenzenesulfonic acid, 4-methyl-, 1-(2-cyanoethyl)hydrazide','488607EC70B6521C-FICuS-01-4A','488607EC70B6521C-FICTS-01-29','488607EC70B6521C-uuuuu-01-F9','InChI=1S/C10H13N3O2S/c1-9-3-5-10(6-4-9)16(14,15)13(12)8-2-7-11/h3-6H,2,8,12H2,1H3','InChIKey=AJZJKEBCISMLIG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(N)CCC#N)cc1',NULL),
	(176239,0,0,NULL,'Consistent with Molecular Formula','C9H10BrN3O2S',304.1609,NULL,'ABB007626045CDC1-FICuS-01-55','ABB007626045CDC1-FICTS-01-34','ABB007626045CDC1-uuuuu-01-04','InChI=1S/C9H10BrN3O2S/c10-8-2-4-9(5-3-8)16(14,15)13(12)7-1-6-11/h2-5H,1,7,12H2','InChIKey=WXTWGZYEMWMIAK-UHFFFAOYSA-N','N#CCCN(N)S(=O)(=O)c1ccc(Br)cc1',NULL),
	(176240,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O2S',259.7099,NULL,'D33C0F64DADAF3BF-FICuS-01-9F','D33C0F64DADAF3BF-FICTS-01-7E','D33C0F64DADAF3BF-uuuuu-01-4E','InChI=1S/C9H10ClN3O2S/c10-8-2-4-9(5-3-8)16(14,15)13(12)7-1-6-11/h2-5H,1,7,12H2','InChIKey=YOBKLWLIWOYZJJ-UHFFFAOYSA-N','N#CCCN(N)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(176241,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O2S',225.2648,NULL,'92B7F2E4A106F8E7-FICuS-01-6E','92B7F2E4A106F8E7-FICTS-01-4D','92B7F2E4A106F8E7-uuuuu-01-1D','InChI=1S/C9H11N3O2S/c10-7-4-8-12(11)15(13,14)9-5-2-1-3-6-9/h1-3,5-6H,4,8,11H2','InChIKey=VRXVLQCQUOXOIJ-UHFFFAOYSA-N','N#CCCN(N)S(=O)(=O)c1ccccc1',NULL),
	(176242,0,0,'92922-20-8','Consistent with Molecular Formula','C10H13N3O2S',239.2916,NULL,'7D9A75F320C88001-FICuS-01-47','07EB0485CE7D63CF-FICTS-01-5A','7D9A75F320C88001-uuuuu-01-F6','InChI=1S/C10H13N3O2S/c1-8-2-4-9(5-3-8)16(14,15)13-7-6-10(11)12-13/h2-5H,6-7H2,1H3,(H2,11,12)','InChIKey=ZXSJPHOSHCYSHT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC(N)=N2)cc1',NULL),
	(176243,0,0,NULL,'Consistent with Molecular Formula','C9H10BrN3O2S',304.1609,NULL,'F74A4D9FC5E49235-FICuS-01-74','F74A4D9FC5E49235-FICTS-01-53','F74A4D9FC5E49235-uuuuu-01-23','InChI=1S/C9H10BrN3O2S/c10-7-1-3-8(4-2-7)16(14,15)13-6-5-9(11)12-13/h1-4H,5-6H2,(H2,11,12)','InChIKey=RQSXAPYGJOIXEN-UHFFFAOYSA-N','NC1=NN(S(=O)(=O)c2ccc(Br)cc2)CC1',NULL),
	(176244,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O2S',259.7099,NULL,'A6E529E82E758DAF-FICuS-01-86','7B20E5677A6A70FD-FICTS-01-48','A6E529E82E758DAF-uuuuu-01-35','InChI=1S/C9H10ClN3O2S/c10-7-1-3-8(4-2-7)16(14,15)13-6-5-9(11)12-13/h1-4H,5-6H2,(H2,11,12)','InChIKey=GXPFJGKQYDGOSK-UHFFFAOYSA-N','NC1=NN(S(=O)(=O)c2ccc(Cl)cc2)CC1',NULL),
	(176245,0,0,'71998-90-8','Consistent with Molecular Formula','C9H11N3O2S',225.2648,NULL,'B0AFD7FBCF6350F1-FICuS-01-91','5CFF62C4C13662FE-FICTS-01-59','B0AFD7FBCF6350F1-uuuuu-01-40','InChI=1S/C9H11N3O2S/c10-9-6-7-12(11-9)15(13,14)8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,10,11)','InChIKey=INLHFJHBKOJDFA-UHFFFAOYSA-N','NC1=NN(S(=O)(=O)c2ccccc2)CC1',NULL),
	(176246,0,0,'5273-04-1','Consistent with Molecular Formula','C24H25N3O6S3',547.658,NULL,'3E8E85A29614C1F6-FICuS-01-60','3E8E85A29614C1F6-FICTS-01-3F','3E8E85A29614C1F6-uuuuu-01-0F','InChI=1S/C24H25N3O6S3/c1-18-4-10-21(11-5-18)34(28,29)25-24-16-17-26(35(30,31)22-12-6-19(2)7-13-22)27(24)36(32,33)23-14-8-20(3)9-15-23/h4-15H,16-17H2,1-3H3/b25-24+','InChIKey=OGOTYOQSYPDSKB-OCOZRVBESA-N','Cc1ccc(S(=O)(=O)/N=C2\\CCN(S(=O)(=O)c3ccc(C)cc3)N2S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(176247,0,0,NULL,'Consistent with Molecular Formula','C23H23N3O6S3',533.6312,NULL,'0B8B5C90851225FF-FICuS-01-57','0B8B5C90851225FF-FICTS-01-36','0B8B5C90851225FF-uuuuu-01-06','InChI=1S/C23H23N3O6S3/c1-18-8-12-20(13-9-18)33(27,28)24-23-16-17-25(34(29,30)21-6-4-3-5-7-21)26(23)35(31,32)22-14-10-19(2)11-15-22/h3-15H,16-17H2,1-2H3/b24-23+','InChIKey=KQSAPANFQDYBEJ-WCWDXBQESA-N','Cc1ccc(S(=O)(=O)/N=C2\\CCN(S(=O)(=O)c3ccccc3)N2S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(176248,0,0,'88366-12-5','Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'069D66AE28C8796B-FICuS-01-69','069D66AE28C8796B-FICTS-01-48','069D66AE28C8796B-uuuuu-01-18','InChI=1S/C14H14N4/c1-9-8-16-14-12(9)13(15)18(10(2)17-14)11-6-4-3-5-7-11/h3-8,15-16H,1-2H3/b15-13-','InChIKey=ZRLCXIJPFAUGDZ-SQFISAMPSA-N','Cc1c[nH]c2nc(C)n(-c3ccccc3)c(=N)c12',NULL),
	(176249,0,0,'88366-17-0','Consistent with Molecular Formula','C15H16N4',252.3182,NULL,'829B20F8A4F2729D-FICuS-01-5F','829B20F8A4F2729D-FICTS-01-3E','829B20F8A4F2729D-uuuuu-01-0E','InChI=1S/C15H16N4/c1-9-4-6-12(7-5-9)19-11(3)18-15-13(14(19)16)10(2)8-17-15/h4-8,16-17H,1-3H3/b16-14-','InChIKey=WCTOUVJMPXMHIA-PEZBUJJGSA-N','Cc1ccc(-n2c(C)nc3[nH]cc(C)c3c2=N)cc1',NULL),
	(176250,0,0,'88366-16-9','Consistent with Molecular Formula','C15H16N4',252.3182,NULL,'723815F9F8B0FD48-FICuS-01-66','723815F9F8B0FD48-FICTS-01-45','723815F9F8B0FD48-uuuuu-01-15','InChI=1S/C15H16N4/c1-9-5-4-6-12(7-9)19-11(3)18-15-13(14(19)16)10(2)8-17-15/h4-8,16-17H,1-3H3/b16-14-','InChIKey=HSFHSWPCXQDVQG-PEZBUJJGSA-N','Cc1cccc(-n2c(C)nc3[nH]cc(C)c3c2=N)c1',NULL),
	(176251,0,0,'88366-13-6','Consistent with Molecular Formula','C14H13ClN4',272.7365,NULL,'FA4003F0939049F4-FICuS-01-47','FA4003F0939049F4-FICTS-01-26','FA4003F0939049F4-uuuuu-01-F6','InChI=1S/C14H13ClN4/c1-8-7-17-14-12(8)13(16)19(9(2)18-14)11-5-3-10(15)4-6-11/h3-7,16-17H,1-2H3/b16-13-','InChIKey=KFMVNKSUOSBWLV-SSZFMOIBSA-N','Cc1c[nH]c2nc(C)n(-c3ccc(Cl)cc3)c(=N)c12',NULL),
	(176252,0,0,'88366-19-2','Consistent with Molecular Formula','C18H22N4',294.3986,NULL,'DCC3B705538B0D59-FICuS-01-66','DCC3B705538B0D59-FICTS-01-45','DCC3B705538B0D59-uuuuu-01-15','InChI=1S/C18H22N4/c1-4-5-6-14-7-9-15(10-8-14)22-13(3)21-18-16(17(22)19)12(2)11-20-18/h7-11,19-20H,4-6H2,1-3H3/b19-17-','InChIKey=UXCCKRCWYSGZLJ-ZPHPHTNESA-N','CCCCc1ccc(-n2c(C)nc3[nH]cc(C)c3c2=N)cc1',NULL),
	(176253,0,0,'88366-18-1','Consistent with Molecular Formula','C16H18N4',266.345,NULL,'656CC24B6188746F-FICuS-01-54','656CC24B6188746F-FICTS-01-33','656CC24B6188746F-uuuuu-01-03','InChI=1S/C16H18N4/c1-4-12-5-7-13(8-6-12)20-11(3)19-16-14(15(20)17)10(2)9-18-16/h5-9,17-18H,4H2,1-3H3/b17-15-','InChIKey=NTSPDJGPBOVBPZ-ICFOKQHNSA-N','CCc1ccc(-n2c(C)nc3[nH]cc(C)c3c2=N)cc1',NULL),
	(176254,0,0,'88366-14-7','Consistent with Molecular Formula','C14H13FN4',256.2819,NULL,'EAE1B4C40864250A-FICuS-01-5A','EAE1B4C40864250A-FICTS-01-39','EAE1B4C40864250A-uuuuu-01-09','InChI=1S/C14H13FN4/c1-8-7-17-14-12(8)13(16)19(9(2)18-14)11-6-4-3-5-10(11)15/h3-7,16-17H,1-2H3/b16-13-','InChIKey=ONDAMIVXKNBMDU-SSZFMOIBSA-N','Cc1c[nH]c2nc(C)n(-c3ccccc3F)c(=N)c12',NULL),
	(176255,0,0,'88366-23-8','Consistent with Molecular Formula','C19H15FN4',318.3527,NULL,'F1E2CE05B3F3E327-FICuS-01-71','F1E2CE05B3F3E327-FICTS-01-50','F1E2CE05B3F3E327-uuuuu-01-20','InChI=1S/C19H15FN4/c1-12-23-19-17(16(11-22-19)13-5-3-2-4-6-13)18(21)24(12)15-9-7-14(20)8-10-15/h2-11,21-22H,1H3/b21-18-','InChIKey=VJMJNCBHRLGWEC-UZYVYHOESA-N','Cc1nc2[nH]cc(-c3ccccc3)c2c(=N)n1-c1ccc(F)cc1',NULL),
	(176256,0,0,'88366-15-8','Consistent with Molecular Formula','C14H13FN4',256.2819,NULL,'80FB151FEB47349B-FICuS-01-68','80FB151FEB47349B-FICTS-01-47','80FB151FEB47349B-uuuuu-01-17','InChI=1S/C14H13FN4/c1-8-7-17-14-12(8)13(16)19(9(2)18-14)11-5-3-10(15)4-6-11/h3-7,16-17H,1-2H3/b16-13-','InChIKey=MUAWVTSBLCEZLG-SSZFMOIBSA-N','Cc1c[nH]c2nc(C)n(-c3ccc(F)cc3)c(=N)c12',NULL),
	(176257,0,0,'88366-21-6','Consistent with Molecular Formula','C16H18N4',266.345,NULL,'4C8CCC8145B9154F-FICuS-01-6C','4C8CCC8145B9154F-FICTS-01-4B','4C8CCC8145B9154F-uuuuu-01-1B','InChI=1S/C16H18N4/c1-9-6-5-7-10(2)14(9)20-12(4)19-16-13(15(20)17)11(3)8-18-16/h5-8,17-18H,1-4H3/b17-15-','InChIKey=QBPQSOKNMPPFBO-ICFOKQHNSA-N','Cc1cccc(C)c1-n1c(C)nc2[nH]cc(C)c2c1=N',NULL),
	(176258,0,0,'88366-22-7','Consistent with Molecular Formula','C19H16N4',300.3622,NULL,'4A06FA36F6895FA8-FICuS-01-73','4A06FA36F6895FA8-FICTS-01-52','4A06FA36F6895FA8-uuuuu-01-22','InChI=1S/C19H16N4/c1-13-22-19-17(16(12-21-19)14-8-4-2-5-9-14)18(20)23(13)15-10-6-3-7-11-15/h2-12,20-21H,1H3/b20-18-','InChIKey=LZFAALAOENLQGQ-ZZEZOPTASA-N','Cc1nc2[nH]cc(-c3ccccc3)c2c(=N)n1-c1ccccc1',NULL),
	(176259,0,0,'90774-54-2','Consistent with Molecular Formula','C22H22N4',342.4426,NULL,'F909B3A6D178CBF4-FICuS-01-7E','F909B3A6D178CBF4-FICTS-01-5D','F909B3A6D178CBF4-uuuuu-01-2D','InChI=1S/C22H22N4/c1-14-10-12-19(13-11-14)26-17(4)24-22-20(21(26)23)15(2)16(3)25(22)18-8-6-5-7-9-18/h5-13,23H,1-4H3/b23-21-','InChIKey=WOWTVQBJTJJSNG-LNVKXUELSA-N','Cc1ccc(-n2c(C)nc3c(c(C)c(C)n3-c3ccccc3)c2=N)cc1',NULL),
	(176260,0,0,'90774-53-1','Consistent with Molecular Formula','C22H22N4',342.4426,NULL,'0DF5E751A765C69C-FICuS-01-70','0DF5E751A765C69C-FICTS-01-4F','0DF5E751A765C69C-uuuuu-01-1F','InChI=1S/C22H22N4/c1-14-9-8-12-19(13-14)26-17(4)24-22-20(21(26)23)15(2)16(3)25(22)18-10-6-5-7-11-18/h5-13,23H,1-4H3/b23-21-','InChIKey=YIMKLJAYSHDTBH-LNVKXUELSA-N','Cc1cccc(-n2c(C)nc3c(c(C)c(C)n3-c3ccccc3)c2=N)c1',NULL),
	(176261,0,0,'90774-52-0','Consistent with Molecular Formula','C21H20N4',328.4158,NULL,'597A8CADEEAE7E24-FICuS-01-9F','597A8CADEEAE7E24-FICTS-01-7E','597A8CADEEAE7E24-uuuuu-01-4E','InChI=1S/C21H20N4/c1-14-15(2)24(17-10-6-4-7-11-17)21-19(14)20(22)25(16(3)23-21)18-12-8-5-9-13-18/h4-13,22H,1-3H3/b22-20-','InChIKey=GADUKFOVEAOABP-XDOYNYLZSA-N','Cc1c(C)n(-c2ccccc2)c2nc(C)n(-c3ccccc3)c(=N)c12',NULL),
	(176262,0,0,'90774-61-1','Consistent with Molecular Formula','C21H19ClN4',362.8609,NULL,'4F58082980CEDA77-FICuS-01-64','4F58082980CEDA77-FICTS-01-43','4F58082980CEDA77-uuuuu-01-13','InChI=1S/C21H19ClN4/c1-13-14(2)25(16-9-5-4-6-10-16)21-19(13)20(23)26(15(3)24-21)18-12-8-7-11-17(18)22/h4-12,23H,1-3H3/b23-20-','InChIKey=NIGIYPDEESPCGM-ATJXCDBQSA-N','Cc1c(C)n(-c2ccccc2)c2nc(C)n(-c3ccccc3Cl)c(=N)c12',NULL),
	(176263,0,0,'90774-55-3','Consistent with Molecular Formula','C23H24N4',356.4694,NULL,'373637FC164EA1CA-FICuS-01-63','373637FC164EA1CA-FICTS-01-42','373637FC164EA1CA-uuuuu-01-12','InChI=1S/C23H24N4/c1-14-10-9-11-15(2)21(14)27-18(5)25-23-20(22(27)24)16(3)17(4)26(23)19-12-7-6-8-13-19/h6-13,24H,1-5H3/b24-22-','InChIKey=GSJLCUJPNFZLJU-GYHWCHFESA-N','Cc1cccc(C)c1-n1c(C)nc2c(c(C)c(C)n2-c2ccccc2)c1=N',NULL),
	(176264,0,0,'82760-82-5','Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'C1FD0B32B7EE8B90-FICuS-01-82','C1FD0B32B7EE8B90-FICTS-01-61','C1FD0B32B7EE8B90-uuuuu-01-31','InChI=1S/C12H11N5/c1-8-3-2-4-9(5-8)17-12-10-11(14-6-13-10)15-7-16-12/h2-7H,1H3,(H2,13,14,15,16,17)','InChIKey=VPNQRIINNCGTDE-UHFFFAOYSA-N','Cc1cccc(Nc2ncnc3nc[nH]c23)c1',NULL),
	(176265,0,0,'2846-96-0','Consistent with Molecular Formula','C9H11N5O',205.2188,NULL,'FB8C8B451ADC01C3-FICuS-01-7D','A1F2752031715D3F-FICTS-01-1C','FB8C8B451ADC01C3-uuuuu-01-2C','InChI=1S/C9H11N5O/c1-3-15-4-2-14(1)9-7-8(11-5-10-7)12-6-13-9/h5-6H,1-4H2,(H,10,11,12,13)','InChIKey=MEOMXKNIFWDDGZ-UHFFFAOYSA-N','c1nc(N2CCOCC2)c2[nH]cnc2n1',NULL),
	(176266,0,0,NULL,'Consistent with Molecular Formula','C27H34N2O7',498.5748,NULL,'D37A8C3A34C1F8F4-FICuS-01-78','D37A8C3A34C1F8F4-FICTS-01-57','D37A8C3A34C1F8F4-uuuuu-01-27','InChI=1S/C27H34N2O7/c1-33-21-7-5-18(13-23(21)35-3)9-11-28-25(30)15-20-16-26(31)29(27(32)17-20)12-10-19-6-8-22(34-2)24(14-19)36-4/h5-8,13-14,20H,9-12,15-17H2,1-4H3,(H,28,30)','InChIKey=ZGMBOOGKIFVCAM-UHFFFAOYSA-N','COc1ccc(CCNC(=O)CC2CC(=O)N(CCc3ccc(OC)c(OC)c3)C(=O)C2)cc1OC',NULL),
	(176267,0,0,NULL,'Consistent with Molecular Formula','C27H33ClN2O6',517.0205,NULL,'49E9AF7272ED87B1-FICuS-01-76','49E9AF7272ED87B1-FICTS-01-55','491508974D605EFF-uuuuu-01-05','InChI=1S/C27H32N2O6.ClH/c1-32-22-6-5-17(12-23(22)33-2)8-10-29-26(30)13-18(14-27(29)31)11-21-20-16-25(35-4)24(34-3)15-19(20)7-9-28-21;/h5-6,12,15-16,18H,7-11,13-14H2,1-4H3;1H','InChIKey=OOWYHHKOGSYYBP-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)CC(CC3=NCCc4cc(OC)c(OC)cc43)CC2=O)cc1OC.Cl',NULL),
	(176268,1,0,NULL,'Consistent with Molecular Formula','C18H29?BrN2O2',385.3433,NULL,'00E3BC31F0190A42-FICuS-01-3F','00E3BC31F0190A42-FICTS-01-1E','00E3BC31F0190A42-uuuuu-01-EE','InChI=1S/C18H28N2O2.BrH/c1-20-8-5-13(6-9-20)10-16-15-12-18(22-3)17(21-2)11-14(15)4-7-19-16;/h11-13,16,19H,4-10H2,1-3H3;1H','InChIKey=HCNNPUJJOKPQSX-UHFFFAOYSA-N','*.Br.COc1cc2c(cc1OC)C(CC1CCN(C)CC1)NCC2','1'),
	(176269,0,0,'33016-44-3','Consistent with Molecular Formula','C18H28N2O3',320.4308,NULL,'8BF6684AB51F6E64-FICuS-01-73','8BF6684AB51F6E64-FICTS-01-52','8BF6684AB51F6E64-uuuuu-01-22','InChI=1S/C18H28N2O3/c1-20-10-7-15(8-11-20)13-18(21)19-9-6-14-4-5-16(22-2)17(12-14)23-3/h4-5,12,15H,6-11,13H2,1-3H3,(H,19,21)','InChIKey=LVLMPDGEDWBYRM-UHFFFAOYSA-N','COc1ccc(CCNC(=O)CC2CCN(C)CC2)cc1OC',NULL),
	(176270,0,0,NULL,'Consistent with Molecular Formula','C24H32N2O3',396.5284,NULL,'81DE274F54A2F342-FICuS-01-57','81DE274F54A2F342-FICTS-01-36','81DE274F54A2F342-uuuuu-01-06','InChI=1S/C24H32N2O3/c1-28-22-9-8-19(16-23(22)29-2)10-13-25-24(27)17-20-11-14-26(15-12-20)18-21-6-4-3-5-7-21/h3-9,16,20H,10-15,17-18H2,1-2H3,(H,25,27)','InChIKey=QXMYJTPXZGZFKC-UHFFFAOYSA-N','COc1ccc(CCNC(=O)CC2CCN(Cc3ccccc3)CC2)cc1OC',NULL),
	(176271,0,0,NULL,'Consistent with Molecular Formula','C28H20Br2N4O4',636.2984,NULL,'4675A2B0B76C65A0-FICuS-01-50','CC41FBB760C7D384-FICTS-01-55','4675A2B0B76C65A0-uuuuu-01-FF','InChI=1S/C28H20Br2N4O4/c29-18-12-11-17(27(36)32-13-15-7-3-1-4-8-15)22-25(18)38-26-20(30)24(35)21(31)19(23(26)34-22)28(37)33-14-16-9-5-2-6-10-16/h1-12H,13-14,31H2,(H,32,36)(H,33,37)','InChIKey=RWMRLEXKHINJMT-UHFFFAOYSA-N','Nc1c(C(=O)NCc2ccccc2)c2nc3c(C(=O)NCc4ccccc4)ccc(Br)c3oc-2c(Br)c1=O',NULL),
	(176272,0,0,NULL,'Consistent with Molecular Formula','C32H28Br2N4O4',692.4056,NULL,'22AEB054157D9CFE-FICuS-01-74','46BE93BEF23893B2-FICTS-01-4D','22AEB054157D9CFE-uuuuu-01-23','InChI=1S/C32H28Br2N4O4/c1-17-3-7-19(8-4-17)13-15-36-31(40)21-11-12-22(33)29-26(21)38-27-23(25(35)28(39)24(34)30(27)42-29)32(41)37-16-14-20-9-5-18(2)6-10-20/h3-12H,13-16,35H2,1-2H3,(H,36,40)(H,37,41)','InChIKey=QVKUVWWCAZRFFO-UHFFFAOYSA-N','Cc1ccc(CCNC(=O)c2c3nc4c(C(=O)NCCc5ccc(C)cc5)ccc(Br)c4oc-3c(Br)c(=O)c2N)cc1',NULL),
	(176273,0,0,NULL,'Consistent with Molecular Formula','C30H24Br2N4O4',664.352,NULL,'F4A23B449B5BFC5A-FICuS-01-82','A5339A4F0E13F07E-FICTS-01-41','F4A23B449B5BFC5A-uuuuu-01-31','InChI=1S/C30H24Br2N4O4/c31-20-12-11-19(29(38)34-15-13-17-7-3-1-4-8-17)24-27(20)40-28-22(32)26(37)23(33)21(25(28)36-24)30(39)35-16-14-18-9-5-2-6-10-18/h1-12H,13-16,33H2,(H,34,38)(H,35,39)','InChIKey=PFSSZXXSOAMFTR-UHFFFAOYSA-N','Nc1c(C(=O)NCCc2ccccc2)c2nc3c(C(=O)NCCc4ccccc4)ccc(Br)c3oc-2c(Br)c1=O',NULL),
	(176274,0,0,NULL,'Consistent with Molecular Formula','C28H22N4O4',478.5062,NULL,'FD1F552CF89EEAF4-FICuS-01-A3','D520DFC43616BC15-FICTS-01-3D','FD1F552CF89EEAF4-uuuuu-01-52','InChI=1S/C28H22N4O4/c29-24-20(33)14-22-26(23(24)28(35)31-16-18-10-5-2-6-11-18)32-25-19(12-7-13-21(25)36-22)27(34)30-15-17-8-3-1-4-9-17/h1-14H,15-16,29H2,(H,30,34)(H,31,35)','InChIKey=MQMLSKHTWSKBSG-UHFFFAOYSA-N','Nc1c(C(=O)NCc2ccccc2)c2nc3c(C(=O)NCc4ccccc4)cccc3oc-2cc1=O',NULL),
	(176275,0,0,NULL,'Consistent with Molecular Formula','C30H26N4O4',506.5598,NULL,'6E99B211922FF09E-FICuS-01-61','4C66902F57438493-FICTS-01-15','6E99B211922FF09E-uuuuu-01-10','InChI=1S/C30H26N4O4/c31-26-22(35)18-24-28(25(26)30(37)33-17-15-20-10-5-2-6-11-20)34-27-21(12-7-13-23(27)38-24)29(36)32-16-14-19-8-3-1-4-9-19/h1-13,18H,14-17,31H2,(H,32,36)(H,33,37)','InChIKey=PNHDLZALKLKDRN-UHFFFAOYSA-N','Nc1c(C(=O)NCCc2ccccc2)c2nc3c(C(=O)NCCc4ccccc4)cccc3oc-2cc1=O',NULL),
	(176276,0,0,NULL,'Consistent with Molecular Formula','C32H30N4O4',534.6134,NULL,'7B428302759C9A1E-FICuS-01-4B','F432EF11B9AF0F57-FICTS-01-56','7B428302759C9A1E-uuuuu-01-FA','InChI=1S/C32H30N4O4/c1-19-6-10-21(11-7-19)14-16-34-31(38)23-4-3-5-25-29(23)36-30-26(40-25)18-24(37)28(33)27(30)32(39)35-17-15-22-12-8-20(2)9-13-22/h3-13,18H,14-17,33H2,1-2H3,(H,34,38)(H,35,39)','InChIKey=MYOLQPIDTSCOCN-UHFFFAOYSA-N','Cc1ccc(CCNC(=O)c2c3nc4c(C(=O)NCCc5ccc(C)cc5)cccc4oc-3cc(=O)c2N)cc1',NULL),
	(176277,4,0,'69712-25-0','Consistent with Molecular Formula','C22H27NO5',385.459,NULL,'E57FDBBA9FC7AF26-FICuS-01-AF','CB05003B9DFF71D3-FICTS-01-4D','E57FDBBA9FC7AF26-uuuuu-01-5E','InChI=1S/C22H27NO5/c1-16-27-15-20(25)22(28-16)21(26)19(24)14-23(12-17-8-4-2-5-9-17)13-18-10-6-3-7-11-18/h2-11,16,20-22,25-26H,12-15H2,1H3','InChIKey=NIBVLQIHAJKBNW-UHFFFAOYSA-N','CC1OCC(O)C(C(O)C(=O)CN(Cc2ccccc2)Cc2ccccc2)O1','1'),
	(176278,4,0,'69863-96-3','Consistent with Molecular Formula','C17H25NO5',323.3882,NULL,'E89E3995346B9E29-FICuS-01-64','1BC283F0982B0648-FICTS-01-26','E89E3995346B9E29-uuuuu-01-13','InChI=1S/C17H25NO5/c1-3-7-15-22-11-14(20)17(23-15)16(21)13(19)10-18(2)12-8-5-4-6-9-12/h4-6,8-9,14-17,20-21H,3,7,10-11H2,1-2H3','InChIKey=ZBODXKBUNXXTKF-UHFFFAOYSA-N','CCCC1OCC(O)C(C(O)C(=O)CN(C)c2ccccc2)O1','1'),
	(176279,4,0,'69863-97-4','Consistent with Molecular Formula','C24H31NO5',413.5126,NULL,'BABA76A3EE55A511-FICuS-01-7A','1A530C6679C11AA6-FICTS-01-2C','BABA76A3EE55A511-uuuuu-01-29','InChI=1S/C24H31NO5/c1-2-9-22-29-17-21(27)24(30-22)23(28)20(26)16-25(14-18-10-5-3-6-11-18)15-19-12-7-4-8-13-19/h3-8,10-13,21-24,27-28H,2,9,14-17H2,1H3','InChIKey=PCUBUZPKKMIXRP-UHFFFAOYSA-N','CCCC1OCC(O)C(C(O)C(=O)CN(Cc2ccccc2)Cc2ccccc2)O1','1'),
	(176280,4,0,'69712-26-1','Consistent with Molecular Formula','C27H29NO5',447.5298,NULL,'A776DB20A1164465-FICuS-01-40','A776DB20A1164465-FICTS-01-1F','A776DB20A1164465-uuuuu-01-EF','InChI=1S/C27H29NO5/c29-23(25(31)26-24(30)19-32-27(33-26)22-14-8-3-9-15-22)18-28(16-20-10-4-1-5-11-20)17-21-12-6-2-7-13-21/h1-15,24-27,30-31H,16-19H2','InChIKey=XMZAIGUGIRWAQM-UHFFFAOYSA-N','O=C(CN(Cc1ccccc1)Cc1ccccc1)C(O)C1OC(c2ccccc2)OCC1O','1'),
	(176281,3,0,'71143-97-0','Consistent with Molecular Formula','C13H19NO5',269.2968,NULL,'F17134409A482940-FICuS-01-26','9D35ADA029DB26E9-FICTS-01-58','F17134409A482940-uuuuu-01-D5','InChI=1S/C13H19NO5/c1-14(9-5-3-2-4-6-9)7-10(16)12(18)13(19)11(17)8-15/h2-6,11-13,15,17-19H,7-8H2,1H3','InChIKey=FYDAVDMUKWLBFX-UHFFFAOYSA-N','CN(CC(=O)C(O)C(O)C(O)CO)c1ccccc1','1'),
	(176282,4,0,'54917-62-3','Consistent with Molecular Formula','C10H19NO6',249.2632,'.beta.-D-Fructopyranose, 1-deoxy-1-(4-morpholinyl)-','6343673FD490D415-FICuS-01-3C','6343673FD490D415-FICTS-01-1B','6343673FD490D415-uuuuu-01-EB','InChI=1S/C10H19NO6/c12-7-5-17-10(15,9(14)8(7)13)6-11-1-3-16-4-2-11/h7-9,12-15H,1-6H2','InChIKey=ATMWVQZPUIFAQM-UHFFFAOYSA-N','OC1COC(O)(CN2CCOCC2)C(O)C1O','1'),
	(176283,6,0,NULL,'Consistent with Molecular Formula','C16H23NO5',309.3614,NULL,'F4FDE336F60CD89A-FICuS-01-91','F4FDE336F60CD89A-FICTS-01-70','F4FDE336F60CD89A-uuuuu-01-40','InChI=1S/C16H23NO5/c1-2-6-12-20-9-11-15(22-12)13(18)14(19)16(21-11)17-10-7-4-3-5-8-10/h3-5,7-8,11-19H,2,6,9H2,1H3','InChIKey=UZXLTPMMECHNLB-UHFFFAOYSA-N','CCCC1OCC2OC(Nc3ccccc3)C(O)C(O)C2O1','1'),
	(176284,0,1,'77440-81-4','Consistent with Molecular Formula','C11H10ClN3S',251.7331,NULL,'551FB556C60EE53D-FICuS-01-69','551FB556C60EE53D-FICTS-01-48','551FB556C60EE53D-uuuuu-01-18','InChI=1S/C11H10ClN3S/c12-10-8(6-14-15-11(13)16)5-7-3-1-2-4-9(7)10/h1-4,6H,5H2,(H3,13,15,16)','InChIKey=OCRRMOLLRLXMRI-UHFFFAOYSA-N','NC(=S)N/N=C/C1=C(Cl)c2ccccc2C1','1'),
	(176285,0,0,'5799-75-7','Consistent with Molecular Formula','C8H13N',123.1974,NULL,'9942247952151AB3-FICuS-01-29','9942247952151AB3-FICTS-01-08','9942247952151AB3-uuuuu-01-D8','InChI=1S/C8H13N/c1-2-6-9-7-4-3-5-8-9/h1H,3-8H2','InChIKey=LQSQLFOKTMSBEC-UHFFFAOYSA-N','C#CCN1CCCCC1',NULL),
	(176286,0,1,'88847-97-6','Consistent with Molecular Formula','C14H13N3O6S',351.3332,NULL,'A0E18B755366E1BD-FICuS-01-64','A0E18B755366E1BD-FICTS-01-43','A0E18B755366E1BD-uuuuu-01-13','InChI=1S/C14H13N3O6S/c1-23-12-3-5-13(6-4-12)24(21,22)16-15-9-10-8-11(17(19)20)2-7-14(10)18/h2-9,16,18H,1H3','InChIKey=DFOYMPGCMOGNON-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C/c2cc([N+](=O)[O-])ccc2O)cc1','1'),
	(176287,0,1,'88848-03-7','Consistent with Molecular Formula','C14H12IN3O6S',477.2298,NULL,'ADE51B8E755AB7A3-FICuS-01-85','ADE51B8E755AB7A3-FICTS-01-64','ADE51B8E755AB7A3-uuuuu-01-34','InChI=1S/C14H12IN3O6S/c1-24-11-2-4-12(5-3-11)25(22,23)17-16-8-9-6-10(18(20)21)7-13(15)14(9)19/h2-8,17,19H,1H3','InChIKey=DGRQQBCCMONVIJ-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C/c2cc([N+](=O)[O-])cc(I)c2O)cc1','1'),
	(176288,0,1,'88847-98-7','Consistent with Molecular Formula','C14H13N3O5S',335.3338,NULL,'040F7B9FF303B778-FICuS-01-5D','040F7B9FF303B778-FICTS-01-3C','040F7B9FF303B778-uuuuu-01-0C','InChI=1S/C14H13N3O5S/c1-10-5-7-12(8-6-10)23(21,22)16-15-9-11-3-2-4-13(14(11)18)17(19)20/h2-9,16,18H,1H3','InChIKey=ULWARJDLZBZBKK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2cccc([N+](=O)[O-])c2O)cc1','1'),
	(176289,0,1,'88847-99-8','Consistent with Molecular Formula','C14H13N3O6S',351.3332,NULL,'37540A95070CC830-FICuS-01-31','37540A95070CC830-FICTS-01-10','37540A95070CC830-uuuuu-01-E0','InChI=1S/C14H13N3O6S/c1-23-11-5-7-12(8-6-11)24(21,22)16-15-9-10-3-2-4-13(14(10)18)17(19)20/h2-9,16,18H,1H3','InChIKey=AKNZPQJWRNKNMU-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C/c2cccc([N+](=O)[O-])c2O)cc1','1'),
	(176290,0,1,'88848-04-8','Consistent with Molecular Formula','C14H12IN3O5S',461.2304,NULL,'089CF4775265D340-FICuS-01-40','089CF4775265D340-FICTS-01-1F','089CF4775265D340-uuuuu-01-EF','InChI=1S/C14H12IN3O5S/c1-9-2-4-12(5-3-9)24(22,23)17-16-8-10-6-11(15)7-13(14(10)19)18(20)21/h2-8,17,19H,1H3','InChIKey=XWDSHNFAFFZXDS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2cc(I)cc([N+](=O)[O-])c2O)cc1','1'),
	(176291,0,1,'88848-05-9','Consistent with Molecular Formula','C14H12IN3O6S',477.2298,NULL,'6F1E3D8516158E7D-FICuS-01-62','6F1E3D8516158E7D-FICTS-01-41','6F1E3D8516158E7D-uuuuu-01-11','InChI=1S/C14H12IN3O6S/c1-24-11-2-4-12(5-3-11)25(22,23)17-16-8-9-6-10(15)7-13(14(9)19)18(20)21/h2-8,17,19H,1H3','InChIKey=QKMPVCRJQQIPEO-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C/c2cc(I)cc([N+](=O)[O-])c2O)cc1','1'),
	(176292,0,1,'88848-00-4','Consistent with Molecular Formula','C14H12I2N2O3S',542.1294,NULL,'C69B6FAD54D8B47C-FICuS-01-91','C69B6FAD54D8B47C-FICTS-01-70','C69B6FAD54D8B47C-uuuuu-01-40','InChI=1S/C14H12I2N2O3S/c1-9-2-4-12(5-3-9)22(20,21)18-17-8-10-6-11(15)7-13(16)14(10)19/h2-8,18-19H,1H3','InChIKey=JWDZHJMUZDGPHP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2cc(I)cc(I)c2O)cc1','1'),
	(176293,0,1,'88848-01-5','Consistent with Molecular Formula','C14H12I2N2O4S',558.1288,NULL,'7AD74A57D72605CA-FICuS-01-67','7AD74A57D72605CA-FICTS-01-46','7AD74A57D72605CA-uuuuu-01-16','InChI=1S/C14H12I2N2O4S/c1-22-11-2-4-12(5-3-11)23(20,21)18-17-8-9-6-10(15)7-13(16)14(9)19/h2-8,18-19H,1H3','InChIKey=MJMNDURQLFZRLH-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C/c2cc(I)cc(I)c2O)cc1','1'),
	(176294,6,0,NULL,'Consistent with Molecular Formula','C36H35NO6S',609.7356,NULL,'6EFCCE60A94A9B13-FICuS-01-87','6EFCCE60A94A9B13-FICTS-01-66','9252AAE87486112E-uuuuu-01-F9','InChI=1S/C36H35NO6S/c1-34-15-13-22(38)17-21(34)11-12-23-26-14-16-36(42,35(26,2)18-29(39)32(23)34)30(40)19-43-31(41)20-44-33-24-7-3-5-9-27(24)37-28-10-6-4-8-25(28)33/h3-10,13,15,17,23,26,32,42H,11-12,14,16,18-20H2,1-2H3/t23-,26-,32+,34-,35-,36-/m0/s1','InChIKey=ZFMUTZBQQQAMIW-WSQSIDFYSA-N','CC12C=CC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)COC(=O)CSc1c2ccccc2nc2ccccc12','1'),
	(176295,0,0,'85708-76-5','Consistent with Molecular Formula','C6H18P2S4Sn',399.0857,'3,5-Dithia-2,6-diphospha-4-stannaheptane, 2,4,4,6-tetramethyl-, 2,6-disulfide','234995C66A771B8E-FICuS-01-55','234995C66A771B8E-FICTS-01-34','234995C66A771B8E-uuuuu-01-04','InChI=1S/2C2H7PS2.2CH3.Sn/c2*1-3(2,4)5;;;/h2*1-2H3,(H,4,5);2*1H3;/q;;;;+2/p-2','InChIKey=YWPGZKLSBFWEOH-UHFFFAOYSA-L','CP(C)(=S)S[Sn](C)(C)SP(C)(C)=S',NULL),
	(176296,0,0,'10586-78-4','Consistent with Molecular Formula','C36H30P2S4Sn',771.5105,'2,4-Dithia-1,5-diphospha-3-stannapentane, 1,1,3,3,5,5-hexaphenyl-, 1,5-disulfide','BC17250BC3CFF600-FICuS-01-68','BC17250BC3CFF600-FICTS-01-47','BC17250BC3CFF600-uuuuu-01-17','InChI=1S/2C12H11PS2.2C6H5.Sn/c2*14-13(15,11-7-3-1-4-8-11)12-9-5-2-6-10-12;2*1-2-4-6-5-3-1;/h2*1-10H,(H,14,15);2*1-5H;/q;;;;+2/p-2','InChIKey=IVDQIDCLPRFUFA-UHFFFAOYSA-L','S=P(S[Sn](SP(=S)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(176297,0,0,'16016-50-5','Consistent with Molecular Formula','C10H26P2S4Sn',455.1929,NULL,'68139A38CA97A30C-FICuS-01-59','68139A38CA97A30C-FICTS-01-38','68139A38CA97A30C-uuuuu-01-08','InChI=1S/2C4H11PS2.2CH3.Sn/c2*1-3-5(6,7)4-2;;;/h2*3-4H2,1-2H3,(H,6,7);2*1H3;/q;;;;+2/p-2','InChIKey=IGVOGQFWLICYEE-UHFFFAOYSA-L','CCP(=S)(CC)S[Sn](C)(C)SP(=S)(CC)CC',NULL),
	(176298,0,0,'10586-87-5','Consistent with Molecular Formula','C26H26P2S4Sn',647.3689,NULL,'40755659D0F37798-FICuS-01-3C','40755659D0F37798-FICTS-01-1B','40755659D0F37798-uuuuu-01-EB','InChI=1S/2C12H11PS2.2CH3.Sn/c2*14-13(15,11-7-3-1-4-8-11)12-9-5-2-6-10-12;;;/h2*1-10H,(H,14,15);2*1H3;/q;;;;+2/p-2','InChIKey=ZIUATEQDAIGCOY-UHFFFAOYSA-L','C[Sn](C)(SP(=S)(c1ccccc1)c1ccccc1)SP(=S)(c1ccccc1)c1ccccc1',NULL),
	(176299,0,0,'76151-55-8','Consistent with Molecular Formula','C23H18N4O2S4',510.6608,NULL,'D91C71C5632CAC6F-FICuS-01-76','D91C71C5632CAC6F-FICTS-01-55','D91C71C5632CAC6F-uuuuu-01-25','InChI=1S/C23H18N4O2S4/c28-18-10-4-1-7-15(18)21(29)24-25(13-26-16-8-2-5-11-19(16)32-22(26)30)14-27-17-9-3-6-12-20(17)33-23(27)31/h1-12,28H,13-14H2,(H,24,29)','InChIKey=QSOQOXRSMCEVOW-UHFFFAOYSA-N','O=C(NN(Cn1c(=S)sc2ccccc21)Cn1c(=S)sc2ccccc21)c1ccccc1O',NULL),
	(176300,0,0,'76151-57-0','Consistent with Molecular Formula','C23H17N5O3S4',539.659,NULL,'CE060F20D3686AAD-FICuS-01-6E','CE060F20D3686AAD-FICTS-01-4D','CE060F20D3686AAD-uuuuu-01-1D','InChI=1S/C23H17N5O3S4/c29-21(15-6-5-7-16(12-15)28(30)31)24-25(13-26-17-8-1-3-10-19(17)34-22(26)32)14-27-18-9-2-4-11-20(18)35-23(27)33/h1-12H,13-14H2,(H,24,29)','InChIKey=IHFBZLJVWQBASM-UHFFFAOYSA-N','O=C(NN(Cn1c(=S)sc2ccccc21)Cn1c(=S)sc2ccccc21)c1cccc([N+](=O)[O-])c1',NULL),
	(176301,0,0,'76151-52-5','Consistent with Molecular Formula','C24H28N4OS4',516.7514,NULL,'391C0AA0B53AD8E6-FICuS-01-6B','391C0AA0B53AD8E6-FICTS-01-4A','391C0AA0B53AD8E6-uuuuu-01-1A','InChI=1S/C24H28N4OS4/c1-2-3-4-5-6-15-22(29)25-26(16-27-18-11-7-9-13-20(18)32-23(27)30)17-28-19-12-8-10-14-21(19)33-24(28)31/h7-14H,2-6,15-17H2,1H3,(H,25,29)','InChIKey=RNQYCAAOCXRXLG-UHFFFAOYSA-N','CCCCCCCC(=O)NN(Cn1c(=S)sc2ccccc21)Cn1c(=S)sc2ccccc21',NULL),
	(176302,0,0,NULL,'Consistent with Molecular Formula','C24H20N4OS4',508.6882,NULL,'C0BEB80CB960648E-FICuS-01-76','C0BEB80CB960648E-FICTS-01-55','C0BEB80CB960648E-uuuuu-01-25','InChI=1S/C24H20N4OS4/c29-22(14-17-8-2-1-3-9-17)25-26(15-27-18-10-4-6-12-20(18)32-23(27)30)16-28-19-11-5-7-13-21(19)33-24(28)31/h1-13H,14-16H2,(H,25,29)','InChIKey=NDWBZZCXUWMPTA-UHFFFAOYSA-N','O=C(Cc1ccccc1)NN(Cn1c(=S)sc2ccccc21)Cn1c(=S)sc2ccccc21',NULL),
	(176303,1,0,'89331-39-5','Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'D7917C36D87C3632-FICuS-01-53','D7917C36D87C3632-FICTS-01-32','D7917C36D87C3632-uuuuu-01-02','InChI=1S/C18H20N4O3/c1-22(2)21-20-15-10-8-14(9-11-15)17(23)19-16(18(24)25)12-13-6-4-3-5-7-13/h3-11,16H,12H2,1-2H3,(H,19,23)(H,24,25)','InChIKey=RRZYNIPFPRIUHP-UHFFFAOYSA-N','CN(C)/N=N/c1ccc(C(=O)NC(Cc2ccccc2)C(=O)O)cc1','1'),
	(176304,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'5BF20B14A2366D99-FICuS-01-55','5BF20B14A2366D99-FICTS-01-34','5BF20B14A2366D99-uuuuu-01-04','InChI=1S/C10H12N4O3/c1-14(6-9(15)16)13-12-8-4-2-7(3-5-8)10(11)17/h2-5H,6H2,1H3,(H2,11,17)(H,15,16)','InChIKey=RNZYENLJEIVJEL-UHFFFAOYSA-N','CN(CC(=O)O)/N=N/c1ccc(C(N)=O)cc1',NULL),
	(176305,1,0,'14722-72-6','Consistent with Molecular Formula','C11H13N5O2',247.256,'DPI','DD8722D485C36459-FICuS-01-55','3AEE99EBC08990FF-FICTS-01-76','DD8722D485C36459-uuuuu-01-04','InChI=1S/C11H13N5O2/c12-14-7-10(17)15-9(11(18)16-13)6-8-4-2-1-3-5-8/h1-5,7,9H,6,13H2,(H,15,17)(H,16,18)','InChIKey=FFXUBAKZYLGEDQ-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)NC(Cc1ccccc1)C(=O)NN','1'),
	(176306,0,0,'75644-09-6','Consistent with Molecular Formula','C20H18BrCl2N3O2',483.1911,NULL,'29F0CDFF8D69C068-FICuS-01-87','29F0CDFF8D69C068-FICTS-01-66','C63413D97CFA69D5-uuuuu-01-20','InChI=1S/C20H17Cl2N3O2.BrH/c1-12(26)17-18(13-2-6-15(21)7-3-13)19(14-4-8-16(22)9-5-14)24-25(11-10-23)20(17)27;/h2-9H,10-11,23H2,1H3;1H','InChIKey=UGAXHEZXCIBHHZ-UHFFFAOYSA-N','Br.CC(=O)c1c(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)nn(CCN)c1=O',NULL),
	(176307,0,0,'75644-15-4','Consistent with Molecular Formula','C22H19Cl2N3O3',444.3164,NULL,'A58CD19FF1C95CD2-FICuS-01-8D','A58CD19FF1C95CD2-FICTS-01-6C','A58CD19FF1C95CD2-uuuuu-01-3C','InChI=1S/C22H19Cl2N3O3/c1-13(28)19-20(15-3-7-17(23)8-4-15)21(16-5-9-18(24)10-6-16)26-27(22(19)30)12-11-25-14(2)29/h3-10H,11-12H2,1-2H3,(H,25,29)','InChIKey=MRNCVBMIYREAFP-UHFFFAOYSA-N','CC(=O)NCCn1nc(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)c(C(C)=O)c1=O',NULL),
	(176308,0,0,'75643-42-4','Consistent with Molecular Formula','C18H12F2N2O2',326.3018,NULL,'508093176A2EE4A9-FICuS-01-49','8FD0345F1B03DD5F-FICTS-01-53','508093176A2EE4A9-uuuuu-01-F8','InChI=1S/C18H12F2N2O2/c1-10(23)15-16(11-2-6-13(19)7-3-11)17(21-22-18(15)24)12-4-8-14(20)9-5-12/h2-9H,1H3,(H,22,24)','InChIKey=KHYPTVAMXRKHPB-UHFFFAOYSA-N','CC(=O)c1c(-c2ccc(F)cc2)c(-c2ccc(F)cc2)n[nH]c1=O',NULL),
	(176309,0,0,'75644-00-7','Consistent with Molecular Formula','C20H16F2N2O3',370.3548,NULL,'B48C8F97702941AE-FICuS-01-63','B48C8F97702941AE-FICTS-01-42','B48C8F97702941AE-uuuuu-01-12','InChI=1S/C20H16F2N2O3/c1-12(26)17-18(13-2-6-15(21)7-3-13)19(14-4-8-16(22)9-5-14)23-24(10-11-25)20(17)27/h2-9,25H,10-11H2,1H3','InChIKey=WBPJQJDIALHLBQ-UHFFFAOYSA-N','CC(=O)c1c(-c2ccc(F)cc2)c(-c2ccc(F)cc2)nn(CCO)c1=O',NULL),
	(176310,0,0,'75644-01-8','Consistent with Molecular Formula','C21H18Cl2N2O3',417.2908,NULL,'9C5087E1BFC2C7AE-FICuS-01-8A','9C5087E1BFC2C7AE-FICTS-01-69','9C5087E1BFC2C7AE-uuuuu-01-39','InChI=1S/C21H18Cl2N2O3/c1-13(26)18-19(14-3-7-16(22)8-4-14)20(15-5-9-17(23)10-6-15)24-25(21(18)27)11-12-28-2/h3-10H,11-12H2,1-2H3','InChIKey=QZNGSMQJEWCTQA-UHFFFAOYSA-N','COCCn1nc(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)c(C(C)=O)c1=O',NULL),
	(176311,0,0,'75644-16-5','Consistent with Molecular Formula','C23H23Cl2N3O2',444.3596,NULL,'BEAFCB5C2499E0A2-FICuS-01-92','BEAFCB5C2499E0A2-FICTS-01-71','BEAFCB5C2499E0A2-uuuuu-01-41','InChI=1S/C23H23Cl2N3O2/c1-14(2)26-12-13-28-23(30)20(15(3)29)21(16-4-8-18(24)9-5-16)22(27-28)17-6-10-19(25)11-7-17/h4-11,14,26H,12-13H2,1-3H3','InChIKey=FKWKCSOALDWNOO-UHFFFAOYSA-N','CC(=O)c1c(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)nn(CCNC(C)C)c1=O',NULL),
	(176312,2,0,NULL,'Consistent with Molecular Formula','C14H16ClN',233.7401,NULL,'457FD41486C14CB4-FICuS-01-59','457FD41486C14CB4-FICTS-01-38','457FD41486C14CB4-uuuuu-01-08','InChI=1S/C14H16ClN/c1-16-13-6-7-14(16)9-11(8-13)10-2-4-12(15)5-3-10/h2-5,8,13-14H,6-7,9H2,1H3','InChIKey=HOMPRVJHQIRSOD-UHFFFAOYSA-N','CN1C2C=C(c3ccc(Cl)cc3)CC1CC2','1'),
	(176313,2,0,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'3A5C237984A58FC9-FICuS-01-64','3A5C237984A58FC9-FICTS-01-43','3A5C237984A58FC9-uuuuu-01-13','InChI=1S/C15H21NO/c1-11-3-5-12(6-4-11)15(17)9-13-7-8-14(10-15)16(13)2/h3-6,13-14,17H,7-10H2,1-2H3','InChIKey=ZNVLJPTUKUCATH-UHFFFAOYSA-N','Cc1ccc(C2(O)CC3CCC(C2)N3C)cc1','1'),
	(176314,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O3',334.8017,NULL,'EA7DDBF0E965AE09-FICuS-01-9C','EA7DDBF0E965AE09-FICTS-01-7B','EA817C15D6E87747-uuuuu-01-15','InChI=1S/C17H18N2O3.ClH/c1-22-15-7-5-13(6-8-15)11-18-10-9-16-14(12-18)3-2-4-17(16)19(20)21;/h2-8H,9-12H2,1H3;1H','InChIKey=WXLWYFVCFUXOCX-UHFFFAOYSA-N','COc1ccc(CN2CCc3c(cccc3[N+](=O)[O-])C2)cc1.Cl',NULL),
	(176315,0,0,NULL,'Consistent with Molecular Formula','C9H10BrNO3',260.0869,NULL,'E592CD2F2ED5CC3A-FICuS-01-95','E592CD2F2ED5CC3A-FICTS-01-74','E592CD2F2ED5CC3A-uuuuu-01-44','InChI=1S/C9H10BrNO3/c1-3-14-9(13)6-4-7(10)8(12)11(2)5-6/h4-5H,3H2,1-2H3','InChIKey=LBYBRODMIMQHRQ-UHFFFAOYSA-N','CCOC(=O)c1cc(Br)c(=O)n(C)c1',NULL),
	(176316,3,0,NULL,'Consistent with Molecular Formula','C20H22ClNO',327.8529,NULL,'7D9E83721107780F-FICuS-01-42','7D9E83721107780F-FICTS-01-21','7D6224972E8AA141-uuuuu-01-F6','InChI=1S/C20H21NO.ClH/c1-3-20(22)14-18(16-10-6-4-7-11-16)21(2)19(15-20)17-12-8-5-9-13-17;/h1,4-13,18-19,22H,14-15H2,2H3;1H','InChIKey=BDVBDDVELGIRSL-UHFFFAOYSA-N','C#CC1(O)CC(c2ccccc2)N(C)C(c2ccccc2)C1.Cl','1'),
	(176317,3,0,NULL,'Consistent with Molecular Formula','C20H25NO',295.4236,NULL,'ED106DB11DAEB35B-FICuS-01-85','ED106DB11DAEB35B-FICTS-01-64','ED106DB11DAEB35B-uuuuu-01-34','InChI=1S/C20H25NO/c1-3-20(22)14-18(16-10-6-4-7-11-16)21(2)19(15-20)17-12-8-5-9-13-17/h4-13,18-19,22H,3,14-15H2,1-2H3','InChIKey=IQHJPMRZLRSPJV-UHFFFAOYSA-N','CCC1(O)CC(c2ccccc2)N(C)C(c2ccccc2)C1','1'),
	(176318,2,0,'1891-20-9','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'4E70B18C199E4044-FICuS-01-49','4E70B18C199E4044-FICTS-01-28','4E70B18C199E4044-uuuuu-01-F8','InChI=1S/C12H17NO2/c1-13-8-7-12(15,11(14)9-13)10-5-3-2-4-6-10/h2-6,11,14-15H,7-9H2,1H3','InChIKey=HAATVDDNXGDFHD-UHFFFAOYSA-N','CN1CCC(O)(c2ccccc2)C(O)C1','1'),
	(176319,2,0,NULL,'Consistent with Molecular Formula','C17H20INO',381.2556,NULL,'5EFB8BEF02AFD4A2-FICuS-01-A2','5EFB8BEF02AFD4A2-FICTS-01-81','267C5DBACD1DE620-uuuuu-01-2D','InChI=1S/C17H20NO.HI/c1-17-9-4-7-15(17)18-10-8-12-5-2-3-6-13(12)14(18)11-16(17)19;/h2-3,5-6,14H,4,7-11H2,1H3;1H/q+1;/p-1/t14-,17+;/m0./s1','InChIKey=BEBGVQZHEYRLGS-SQQLFYIASA-M','CC12CCCC1=[N+]1CCc3ccccc3C1CC2=O.[I-]','1'),
	(176320,0,0,NULL,'Consistent with Molecular Formula','C16H20BNO',253.1501,NULL,'B86FE18971BC892D-FICuS-01-78','B86FE18971BC892D-FICTS-01-57','B86FE18971BC892D-uuuuu-01-27','InChI=1S/C16H20BNO/c1-13-8-9-16(19-17)15(10-13)12-18(2)11-14-6-4-3-5-7-14/h3-10H,11-12,17H2,1-2H3','InChIKey=ZZYUFOGBYVSBPB-UHFFFAOYSA-N','BOc1ccc(C)cc1CN(C)Cc1ccccc1',NULL),
	(176321,0,0,NULL,'Consistent with Molecular Formula','C10H9BrN2O3',285.0967,NULL,'89EFB19ED56B9BB6-FICuS-01-98','89EFB19ED56B9BB6-FICTS-01-77','89EFB19ED56B9BB6-uuuuu-01-47','InChI=1S/C10H9BrN2O3/c1-3-16-10(15)7-5-13(2)9(14)8(11)6(7)4-12/h5H,3H2,1-2H3','InChIKey=NOGWAVUUYUTYMG-UHFFFAOYSA-N','CCOC(=O)c1cn(C)c(=O)c(Br)c1C#N',NULL),
	(176322,0,0,'24242-17-9','Consistent with Molecular Formula','C7H6N2O3',166.136,NULL,'64B24BCAE6E95299-FICuS-01-71','64B24BCAE6E95299-FICTS-01-50','64B24BCAE6E95299-uuuuu-01-20','InChI=1S/C7H6N2O3/c8-6(10)4-1-5(7(11)12)3-9-2-4/h1-3H,(H2,8,10)(H,11,12)','InChIKey=SRIRTFSQYOUBGL-UHFFFAOYSA-N','NC(=O)c1cncc(C(=O)O)c1',NULL),
	(176323,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'F0529167967228A2-FICuS-01-30','F0529167967228A2-FICTS-01-0F','F0529167967228A2-uuuuu-01-DF','InChI=1S/C18H20N2O3/c1-13(21)16-12-20(9-7-15(16)11-19)8-6-14-4-5-17(22-2)18(10-14)23-3/h4-5,7,9-10,12,15H,6,8H2,1-3H3','InChIKey=JYXOACNEXGLRQU-UHFFFAOYSA-N','COc1ccc(CCN2C=CC(C#N)C(C(C)=O)=C2)cc1OC','1'),
	(176324,1,0,'27531-45-9','Consistent with Molecular Formula','C20H18N2',286.3756,NULL,'3A6EADB8CFA9E961-FICuS-01-9D','3A6EADB8CFA9E961-FICTS-01-7C','3A6EADB8CFA9E961-uuuuu-01-4C','InChI=1S/C20H18N2/c1-16-7-10-19(11-8-16)20-12-9-18(13-21)15-22(20)14-17-5-3-2-4-6-17/h2-12,15,20H,14H2,1H3','InChIKey=WWTJLWBDEAYAEE-UHFFFAOYSA-N','Cc1ccc(C2C=CC(C#N)=CN2Cc2ccccc2)cc1','1'),
	(176325,1,0,NULL,'Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'24160B7FDDD79688-FICuS-01-65','24160B7FDDD79688-FICTS-01-44','24160B7FDDD79688-uuuuu-01-14','InChI=1S/C9H14N2O2/c12-8-4-3-7(10-8)9(13)11-5-1-2-6-11/h7H,1-6H2,(H,10,12)','InChIKey=IWMYEQSITOXBMZ-UHFFFAOYSA-N','O=C1CCC(C(=O)N2CCCC2)N1','1'),
	(176326,0,1,'72589-84-5','Consistent with Molecular Formula','C4H7NO',85.1054,NULL,'D39DD020448FE14F-FICuS-01-67','D39DD020448FE14F-FICTS-01-46','D39DD020448FE14F-uuuuu-01-16','InChI=1S/C4H7NO/c1-4(2)3-5-6/h3,6H,1H2,2H3','InChIKey=RNQUXGAIVHPEHC-UHFFFAOYSA-N','C=C(C)/C=N/O','1'),
	(176327,0,0,'7444-16-8','Consistent with Molecular Formula','C20H20N2O7',400.3872,NULL,'849ED6820D6B0C8C-FICuS-01-6F','849ED6820D6B0C8C-FICTS-01-4E','849ED6820D6B0C8C-uuuuu-01-1E','InChI=1S/C20H20N2O7/c23-17(11-21-19(25)27-13-15-7-3-1-4-8-15)29-18(24)12-22-20(26)28-14-16-9-5-2-6-10-16/h1-10H,11-14H2,(H,21,25)(H,22,26)','InChIKey=HVVKOBYMMJCFSX-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)OC(=O)CNC(=O)OCc1ccccc1',NULL),
	(176328,1,0,'17274-87-2','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'1AD96C538F726504-FICuS-01-4D','1AD96C538F726504-FICTS-01-2C','1AD96C538F726504-uuuuu-01-FC','InChI=1S/C12H16N2O3/c1-8(2)6-10(12(16)17)14-11(15)9-4-3-5-13-7-9/h3-5,7-8,10H,6H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=IKBCYCIJCZFDFM-UHFFFAOYSA-N','CC(C)CC(NC(=O)c1cccnc1)C(=O)O','1'),
	(176329,2,0,'14184-82-8','Consistent with Molecular Formula','C24H26N4O8',498.4914,NULL,'FF8D90BB753B637F-FICuS-01-83','FF8D90BB753B637F-FICTS-01-62','FF8D90BB753B637F-uuuuu-01-32','InChI=1S/C24H26N4O8/c1-9-7-8-13(21(30)26-11(3)23(32)34-5)16-19(9)36-20-10(2)18(29)15(25)14(17(20)28-16)22(31)27-12(4)24(33)35-6/h7-8,11-12H,25H2,1-6H3,(H,26,30)(H,27,31)','InChIKey=SOKUHRMIFLQIOP-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)c1c2nc3c(C(=O)NC(C)C(=O)OC)ccc(C)c3oc-2c(C)c(=O)c1N','1'),
	(176330,0,0,'65872-12-0','Consistent with Molecular Formula','C6H7NOS',141.1874,NULL,'878679C6B0003DFC-FICuS-01-5F','878679C6B0003DFC-FICTS-01-3E','878679C6B0003DFC-uuuuu-01-0E','InChI=1S/C6H7NOS/c1-5-4-7(8)3-2-6(5)9/h2-4,9H,1H3','InChIKey=AUBKXQAFJLKZLS-UHFFFAOYSA-N','Cc1c[n+]([O-])ccc1S',NULL),
	(176331,0,0,NULL,'Consistent with Molecular Formula','C8H12BrIN2',343.0047,NULL,'C198ED7BE3D1CB1C-FICuS-01-94','C198ED7BE3D1CB1C-FICTS-01-73','2E5C335D124262A1-uuuuu-01-E7','InChI=1S/C8H11IN2.BrH/c1-11(2)6-7-5-10-4-3-8(7)9;/h3-5H,6H2,1-2H3;1H','InChIKey=UQIRBTQXNRNWHJ-UHFFFAOYSA-N','Br.CN(C)Cc1cnccc1I',NULL),
	(176332,1,1,NULL,'Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'46D5B1EEDEE06ACF-FICuS-01-A5','46D5B1EEDEE06ACF-FICTS-01-84','46D5B1EEDEE06ACF-uuuuu-01-54','InChI=1S/C16H19N3O/c1-11(2)13-8-7-12(3)15(10-13)18-19-16(20)14-6-4-5-9-17-14/h4-7,9,13H,1,8,10H2,2-3H3,(H,19,20)','InChIKey=DBOXHLTWBMFWQF-UHFFFAOYSA-N','C=C(C)C1CC=C(C)/C(=N\\NC(=O)c2ccccn2)C1','1'),
	(176333,2,0,NULL,'Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'BDA3F000DA4A4041-FICuS-01-5A','BDA3F000DA4A4041-FICTS-01-39','BDA3F000DA4A4041-uuuuu-01-09','InChI=1S/C20H19NO/c22-20(16-9-5-2-6-10-16)21-18-11-12-19(21)14-17(13-18)15-7-3-1-4-8-15/h1-10,13,18-19H,11-12,14H2','InChIKey=SYEBMCMFASIRAM-UHFFFAOYSA-N','O=C(c1ccccc1)N1C2C=C(c3ccccc3)CC1CC2','1'),
	(176334,0,1,NULL,'Consistent with Molecular Formula','C15H22N4O',274.365,NULL,'2DD723BB14EFBEF6-FICuS-01-94','2DD723BB14EFBEF6-FICTS-01-73','2DD723BB14EFBEF6-uuuuu-01-43','InChI=1S/C15H22N4O/c1-12(17-18-14(16)20)15(8-10-19(2)11-9-15)13-6-4-3-5-7-13/h3-7H,8-11H2,1-2H3,(H3,16,18,20)','InChIKey=FPURAVAVMFGDMS-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)C1(c2ccccc2)CCN(C)CC1','1'),
	(176335,1,1,NULL,'Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'BA3EEE7694FC55E4-FICuS-01-92','BA3EEE7694FC55E4-FICTS-01-71','BA3EEE7694FC55E4-uuuuu-01-41','InChI=1S/C16H19N3O/c1-11(2)13-7-6-12(3)15(9-13)18-19-16(20)14-5-4-8-17-10-14/h4-6,8,10,13H,1,7,9H2,2-3H3,(H,19,20)','InChIKey=WTKJNFMFGQQAGY-UHFFFAOYSA-N','C=C(C)C1CC=C(C)/C(=N\\NC(=O)c2cccnc2)C1','1'),
	(176336,2,1,NULL,'Consistent with Molecular Formula','C25H26N2O3S',434.552,NULL,'1FA6EA05B2D80D35-FICuS-01-6C','1FA6EA05B2D80D35-FICTS-01-4B','1FA6EA05B2D80D35-uuuuu-01-1B','InChI=1S/C25H26N2O3S/c1-19-13-15-23(16-14-19)31(28,29)30-26-22-17-24(20-9-5-3-6-10-20)27(2)25(18-22)21-11-7-4-8-12-21/h3-16,24-25H,17-18H2,1-2H3','InChIKey=MTAKRODIHJFYMH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)ON=C2CC(c3ccccc3)N(C)C(c3ccccc3)C2)cc1','1'),
	(176337,0,0,NULL,'Consistent with Molecular Formula','C16H12O5S',316.3278,NULL,'FF2167A268B7D14A-FICuS-01-67','FF2167A268B7D14A-FICTS-01-46','FF2167A268B7D14A-uuuuu-01-16','InChI=1S/C16H12O5S/c1-19-15(17)9-5-3-7-11-13(9)21-14-10(16(18)20-2)6-4-8-12(14)22-11/h3-8H,1-2H3','InChIKey=PWTPBBJQAWAWCQ-UHFFFAOYSA-N','COC(=O)c1cccc2c1Oc1c(cccc1C(=O)OC)S2',NULL),
	(176338,2,1,NULL,'Consistent with Molecular Formula','C16H23N3O',273.3772,NULL,'1C80158707AB6402-FICuS-01-2E','1C80158707AB6402-FICTS-01-0D','1C80158707AB6402-uuuuu-01-DD','InChI=1S/C16H23N3O/c1-11(2)14-7-6-12(3)9-15(14)18-19-16(20)13-5-4-8-17-10-13/h4-5,8,10-12,14H,6-7,9H2,1-3H3,(H,19,20)','InChIKey=YASWBDCHUFYQGJ-UHFFFAOYSA-N','CC1CCC(C(C)C)/C(=N/NC(=O)c2cccnc2)C1','1'),
	(176339,3,0,NULL,'Consistent with Molecular Formula','C16H24N2O',260.3784,NULL,'97B1B7967CA7E188-FICuS-01-6A','97B1B7967CA7E188-FICTS-01-49','97B1B7967CA7E188-uuuuu-01-19','InChI=1S/C16H24N2O/c1-11(2)13-8-7-12(3)10-15(13)18-16(19)14-6-4-5-9-17-14/h4-6,9,11-13,15H,7-8,10H2,1-3H3,(H,18,19)','InChIKey=SZLRLHIEAMJJBQ-UHFFFAOYSA-N','CC1CCC(C(C)C)C(NC(=O)c2ccccn2)C1','1'),
	(176340,3,0,NULL,'Consistent with Molecular Formula','C16H24N2O',260.3784,NULL,'D9F83943C2B9FB04-FICuS-01-71','D9F83943C2B9FB04-FICTS-01-50','D9F83943C2B9FB04-uuuuu-01-20','InChI=1S/C16H24N2O/c1-11(2)14-5-4-12(3)10-15(14)18-16(19)13-6-8-17-9-7-13/h6-9,11-12,14-15H,4-5,10H2,1-3H3,(H,18,19)','InChIKey=FNUXVBNAWINYAQ-UHFFFAOYSA-N','CC1CCC(C(C)C)C(NC(=O)c2ccncc2)C1','1'),
	(176341,3,0,NULL,'Consistent with Molecular Formula','C17H27IN2O',402.3176,NULL,'54028E1595F51037-FICuS-01-29','54028E1595F51037-FICTS-01-08','6CD38FB8989D7C6F-uuuuu-01-42','InChI=1S/C17H26N2O.HI/c1-12(2)15-6-5-13(3)11-16(15)18-17(20)14-7-9-19(4)10-8-14;/h7-10,12-13,15-16H,5-6,11H2,1-4H3;1H','InChIKey=JVMQUHSBNBYXMQ-UHFFFAOYSA-N','CC1CCC(C(C)C)C(NC(=O)c2cc[n+](C)cc2)C1.[I-]','1'),
	(176342,1,0,NULL,'Consistent with Molecular Formula','C17H21IN2O',396.2702,NULL,'6A0A356C5A2A623F-FICuS-01-5A','6A0A356C5A2A623F-FICTS-01-39','52DB34C157420E67-uuuuu-01-F2','InChI=1S/C17H21N2O.HI/c1-14(12-15-8-5-4-6-9-15)19(3)17(20)16-10-7-11-18(2)13-16;/h4-11,13-14H,12H2,1-3H3;1H/q+1;/p-1','InChIKey=YULRJXAEKLEMAA-UHFFFAOYSA-M','CC(Cc1ccccc1)N(C)C(=O)c1ccc[n+](C)c1.[I-]','1'),
	(176343,3,0,NULL,'Consistent with Molecular Formula','C17H26INO2',403.3024,NULL,'10DB06A0C24DA4A7-FICuS-01-5F','10DB06A0C24DA4A7-FICTS-01-3E','280A070DCF25C8FF-uuuuu-01-23','InChI=1S/C17H26NO2.HI/c1-12(2)15-6-5-13(3)11-16(15)20-17(19)14-7-9-18(4)10-8-14;/h7-10,12-13,15-16H,5-6,11H2,1-4H3;1H/q+1;/p-1','InChIKey=VGBJBAIMDRJMPL-UHFFFAOYSA-M','CC1CCC(C(C)C)C(OC(=O)c2cc[n+](C)cc2)C1.[I-]','1'),
	(176344,3,0,NULL,'Consistent with Molecular Formula','C17H26INO2',403.3024,NULL,'83F1F24DA9C4E1F8-FICuS-01-7E','83F1F24DA9C4E1F8-FICTS-01-5D','BB20F3E0A4AC8DA0-uuuuu-01-30','InChI=1S/C17H26NO2.HI/c1-12(2)15-8-7-13(3)10-16(15)20-17(19)14-6-5-9-18(4)11-14;/h5-6,9,11-13,15-16H,7-8,10H2,1-4H3;1H/q+1;/p-1','InChIKey=PIAPDTDDWDIRQT-UHFFFAOYSA-M','CC1CCC(C(C)C)C(OC(=O)c2ccc[n+](C)c2)C1.[I-]','1'),
	(176345,0,0,NULL,'Consistent with Molecular Formula','C14H11?N5O3',297.2726,NULL,'4900C01A4153E055-FICuS-01-25','4900C01A4153E055-FICTS-01-04','4900C01A4153E055-uuuuu-01-D4','InChI=1S/C14H8N4O3.H3N/c15-5-8-11(19)18-12(20)9(6-16)14(8)7-3-1-2-4-10(7)17-13(14)21;/h1-4,18-20H,(H,17,21);1H3','InChIKey=LJTOMUKJYHSJMX-UHFFFAOYSA-N','*.N.N#CC1=C(O)NC(O)=C(C#N)C12C(=O)Nc1ccccc12',NULL),
	(176346,0,1,'32555-74-1','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'6C43E36836088A2A-FICuS-01-4A','6C43E36836088A2A-FICTS-01-29','6C43E36836088A2A-uuuuu-01-F9','InChI=1S/C14H11NO2/c1(11-5-7-15-8-6-11)2-12-3-4-13-14(9-12)17-10-16-13/h1-9H,10H2','InChIKey=YOBLRHFAUWAOPW-UHFFFAOYSA-N','C(=C/c1ccc2c(c1)OCO2)\\c1ccncc1','1'),
	(176347,0,0,'14003-26-0','Consistent with Molecular Formula','C15H15NO5',289.2872,NULL,'3F912896C9B198BA-FICuS-01-66','3F912896C9B198BA-FICTS-01-45','3F912896C9B198BA-uuuuu-01-15','InChI=1S/C15H15NO5/c1-3-20-14(18)12(15(19)21-4-2)11-9-7-5-6-8-10(9)16-13(11)17/h5-8H,3-4H2,1-2H3,(H,16,17)','InChIKey=LBKJPPYCDSYSAC-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C1C(=O)Nc2ccccc21',NULL),
	(176348,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O',318.3774,NULL,'8977A7A65A923A2F-FICuS-01-62','8977A7A65A923A2F-FICTS-01-41','8977A7A65A923A2F-uuuuu-01-11','InChI=1S/C19H18N4O/c1-4-9-23-12(2)15(10-20)19(16(11-21)13(23)3)14-7-5-6-8-17(14)22-18(19)24/h5-8H,4,9H2,1-3H3,(H,22,24)','InChIKey=YZEDWAQCKMYIDH-UHFFFAOYSA-N','CCCN1C(C)=C(C#N)C2(C(=O)Nc3ccccc32)C(C#N)=C1C',NULL),
	(176349,0,1,NULL,'Consistent with Molecular Formula','C11H7N3O2',213.1952,NULL,'C1A6344CDDD64923-FICuS-01-64','916BB64B9BA7F931-FICTS-01-4C','C1A6344CDDD64923-uuuuu-01-13','InChI=1S/C11H7N3O2/c12-5-7(10(13)15)9-6-3-1-2-4-8(6)14-11(9)16/h1-4H,(H2,13,15)(H,14,16)/b9-7-','InChIKey=SNPYAXJHMCQQFO-CLFYSBASSA-N','N#C/C(C(N)=O)=C1/C(=O)Nc2ccccc21','1'),
	(176350,1,0,NULL,'Consistent with Molecular Formula','C26H27NO',369.5054,NULL,'7374BED14D112E4C-FICuS-01-60','7374BED14D112E4C-FICTS-01-3F','7374BED14D112E4C-uuuuu-01-0F','InChI=1S/C26H27NO/c1-21-13-11-12-20-27(21)25(28)26(22-14-5-2-6-15-22,23-16-7-3-8-17-23)24-18-9-4-10-19-24/h2-10,14-19,21H,11-13,20H2,1H3','InChIKey=NFNPEPXDYAFWHJ-UHFFFAOYSA-N','CC1CCCCN1C(=O)C(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(176351,0,1,NULL,'Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'6B50F5D21D0B3D5A-FICuS-01-69','054CAE508AAE7902-FICTS-01-3E','6B50F5D21D0B3D5A-uuuuu-01-18','InChI=1S/C11H10N2O/c1-8(13)10(7-12)11(14)9-5-3-2-4-6-9/h2-6H,13H2,1H3','InChIKey=HYHSBMLUVDQNKX-UHFFFAOYSA-N','C/C(N)=C(/C#N)C(=O)c1ccccc1','1'),
	(176352,4,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'8FCFB227D965E6C8-FICuS-01-89','8FCFB227D965E6C8-FICTS-01-68','8FCFB227D965E6C8-uuuuu-01-38','InChI=1S/C15H21NO2/c1-16-11-5-8-14(16)15(17)13(9-11)10-3-6-12(18-2)7-4-10/h3-4,6-7,11,13-15,17H,5,8-9H2,1-2H3','InChIKey=IZCIXCQYMYMPDS-UHFFFAOYSA-N','COc1ccc(C2CC3CCC(C2O)N3C)cc1','1'),
	(176353,2,0,NULL,'Consistent with Molecular Formula','C13H12N2O4',260.2488,NULL,'70C50B40BA9A33CE-FICuS-01-67','70C50B40BA9A33CE-FICTS-01-46','70C50B40BA9A33CE-uuuuu-01-16','InChI=1S/C13H12N2O4/c1-2-19-11(16)9(7-14)13(18)8-5-3-4-6-10(8)15-12(13)17/h3-6,9,18H,2H2,1H3,(H,15,17)','InChIKey=XRGXFTQKCJJSDK-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1(O)C(=O)Nc2ccccc21','1'),
	(176354,1,0,NULL,'Consistent with Molecular Formula','C20H21IN2O3',464.302,NULL,'2648D2378C0314BC-FICuS-01-43','2648D2378C0314BC-FICTS-01-22','1E99D39A816B78E4-uuuuu-01-18','InChI=1S/C20H20N2O3.HI/c1-3-20(25,19(23)24)17-8-9-22(12-14(17)2)13-15-10-16-6-4-5-7-18(16)21-11-15;/h4-12,25H,3,13H2,1-2H3;1H','InChIKey=ZQSHUEUITOSUEL-UHFFFAOYSA-N','CCC(O)(C(=O)O)c1cc[n+](Cc2cnc3ccccc3c2)cc1C.[I-]','1'),
	(176355,0,2,NULL,'Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'FFE287E53A8E743B-FICuS-01-84','FFE287E53A8E743B-FICTS-01-63','FFE287E53A8E743B-uuuuu-01-33','InChI=1S/C10H18N2O2/c1-9(2)7(11-13-5)10(3,4)8(9)12-14-6/h1-6H3/b11-7-,12-8-','InChIKey=ZWAQRGREFWBSFO-OXAWKVHCSA-N','CON=C1C(C)(C)C(=NOC)C1(C)C','1'),
	(176356,0,0,'35740-85-3','Consistent with Molecular Formula','C10H8BrNO',238.0833,NULL,'B71D000906C94A6E-FICuS-01-50','09E6C5728CEC79CE-FICTS-01-66','B71D000906C94A6E-uuuuu-01-FF','InChI=1S/C10H8BrNO/c11-6-8-5-7-3-1-2-4-9(7)12-10(8)13/h1-5H,6H2,(H,12,13)','InChIKey=LSAQTAKXZBLFIX-UHFFFAOYSA-N','O=c1[nH]c2ccccc2cc1CBr',NULL),
	(176357,0,0,'66604-68-0','Consistent with Molecular Formula','C18H17IN2',388.2502,'2-Methylellipticinium iodide\n6H-Pyrido[4,3-b]carbazolium, 2,5,11-trimethyl-,iodide','E8E56E97E36277C9-FICuS-01-73','E8E56E97E36277C9-FICTS-01-52','D0346F3AEE0A1B91-uuuuu-01-19','InChI=1S/C18H16N2.HI/c1-11-15-10-20(3)9-8-13(15)12(2)18-17(11)14-6-4-5-7-16(14)19-18;/h4-10H,1-3H3;1H','InChIKey=IEBAEDRKJIAQLM-UHFFFAOYSA-N','Cc1c2cc[n+](C)cc2c(C)c2c1[nH]c1ccccc12.[I-]',NULL),
	(176358,4,0,'73340-77-9','Consistent with Molecular Formula','C13H17N5O4',307.3084,NULL,'73240CC2DA710B76-FICuS-01-4B','73240CC2DA710B76-FICTS-01-2A','73240CC2DA710B76-uuuuu-01-FA','InChI=1S/C13H17N5O4/c1-2-3-7-17-8-11(14)15-5-16-12(8)18(7)13-10(21)9(20)6(4-19)22-13/h2,5-6,9-10,13,19-21H,1,3-4H2,(H2,14,15,16)','InChIKey=PCFNXMBSVKYING-UHFFFAOYSA-N','C=CCc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(176359,4,0,'73340-78-0','Consistent with Molecular Formula','C16H17N5O4',343.3414,NULL,'8EC9420DFAC0CE81-FICuS-01-85','8EC9420DFAC0CE81-FICTS-01-64','8EC9420DFAC0CE81-uuuuu-01-34','InChI=1S/C16H17N5O4/c17-13-10-15(19-7-18-13)21(14(20-10)8-4-2-1-3-5-8)16-12(24)11(23)9(6-22)25-16/h1-5,7,9,11-12,16,22-24H,6H2,(H2,17,18,19)','InChIKey=VPKLCUYVISQZJY-UHFFFAOYSA-N','Nc1ncnc2c1nc(-c1ccccc1)n2C1OC(CO)C(O)C1O','1'),
	(176360,2,0,NULL,'Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'7AD41889E3750107-FICuS-01-3D','7AD41889E3750107-FICTS-01-1C','4AB76423462DA420-uuuuu-01-EA','InChI=1S/C12H17NO3S/c1-10-8-13(12-6-4-3-5-7-12)9-11(2)16-17(14)15-10/h3-7,10-11H,8-9H2,1-2H3/t10-,11+,17?','InChIKey=DKUVKCAZLWMKLQ-DNJLBHFNSA-N','CC1CN(c2ccccc2)CC(C)OS(=O)O1','1'),
	(176361,1,0,NULL,'No Comparision - Unparameterized Atom - P(a10) connected atoms =[ O N O H N ]','C9H11N2O3P',226.1713,NULL,'28928A9D15574588-FICuS-01-3D','28928A9D15574588-FICTS-01-1C','28928A9D15574588-uuuuu-01-EC','InChI=1S/C9H11N2O3P/c1-6-9(12)14-15(10-6)11-7-4-2-3-5-8(7)13-15/h2-6,10-11,15H,1H3','InChIKey=IHIXFDMNWSUHFQ-UHFFFAOYSA-N','CC1N[PH]2(Nc3ccccc3O2)OC1=O','1'),
	(176362,0,0,'78487-62-4','Consistent with Molecular Formula','C12H10N6O4',302.2488,NULL,'9B39537C16141216-FICuS-01-26','F237A50D3F5D0597-FICTS-01-39','9B39537C16141216-uuuuu-01-D5','InChI=1S/C12H10N6O4/c13-16-15-8-1-2-9(10(7-8)18(21)22)14-5-6-17-11(19)3-4-12(17)20/h1-4,7,14H,5-6H2','InChIKey=IIXORDLHSCYPBS-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(NCCN2C(=O)C=CC2=O)c([N+](=O)[O-])c1',NULL),
	(176363,6,0,'76619-07-3','Consistent with Molecular Formula','C14H18O2S2',282.415,NULL,'5D075FDE942D199B-FICuS-01-73','5D075FDE942D199B-FICTS-01-52','19C18F0BC178CAA3-uuuuu-01-1F','InChI=1S/C14H18O2S2/c1-15-13-14(16-2)18-12-10-6-9(11(12)17-13)7-4-3-5-8(7)10/h3-4,7-12H,5-6H2,1-2H3/t7-,8+,9-,10+,11+,12-/m1/s1','InChIKey=UXLDYKMARIUVDQ-KVJUNOMYSA-N','COC1=C(OC)SC2C3CC(C4C=CCC43)C2S1','1'),
	(176364,4,0,'76619-10-8','Consistent with Molecular Formula','C15H20O4S4',392.5606,NULL,'61C2C5E34CC64F30-FICuS-01-60','61C2C5E34CC64F30-FICTS-01-3F','12658BE4854DAA42-uuuuu-01-04','InChI=1S/C15H20O4S4/c1-16-12-13(17-2)21-9-7-5-6(8(9)20-12)10-11(7)23-15(19-4)14(18-3)22-10/h6-11H,5H2,1-4H3/t6-,7+,8-,9+,10+,11-','InChIKey=DUOXPULWBZBVCL-PCKUECCUSA-N','COC1=C(OC)SC2C3CC(C2S1)C1SC(OC)=C(OC)SC31','1'),
	(176365,0,0,'77362-16-4','Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'5E7A5D60DE7BC41D-FICuS-01-86','5E7A5D60DE7BC41D-FICTS-01-65','5E7A5D60DE7BC41D-uuuuu-01-35','InChI=1S/C17H13N3O2/c1-18-11-15-17(16(18)12-7-3-2-4-8-12)20(22)14-10-6-5-9-13(14)19(15)21/h2-11H,1H3','InChIKey=MAYDOOGBFQXVNV-UHFFFAOYSA-N','Cn1cc2c(c1-c1ccccc1)[n+]([O-])c1ccccc1[n+]2[O-]',NULL),
	(176366,0,0,'77362-17-5','Consistent with Molecular Formula','C22H15N3O2',353.3794,NULL,'D89DDB7774B3B72A-FICuS-01-80','D89DDB7774B3B72A-FICTS-01-5F','D89DDB7774B3B72A-uuuuu-01-2F','InChI=1S/C22H15N3O2/c26-24-18-13-7-8-14-19(18)25(27)22-20(24)15-23(17-11-5-2-6-12-17)21(22)16-9-3-1-4-10-16/h1-15H','InChIKey=PSCRBUCSGINYGT-UHFFFAOYSA-N','[O-][n+]1c2ccccc2[n+]([O-])c2c(-c3ccccc3)n(-c3ccccc3)cc21',NULL),
	(176367,3,2,'75869-76-0','Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'4751D51D5DCCCCB9-FICuS-01-86','461C1EB4FE3C2E14-FICTS-01-4D','4751D51D5DCCCCB9-uuuuu-01-35','InChI=1S/C18H20N4O3/c23-16-12-25-18(17(16)24)15(22-21-14-9-5-2-6-10-14)11-19-20-13-7-3-1-4-8-13/h1-11,16-18,20-21,23-24H,12H2/b19-11?,22-15+','InChIKey=AMMPDFHXMLCNCO-TZJNIHEFSA-N','OC1COC(C(/C=N/Nc2ccccc2)=N/Nc2ccccc2)C1O','1'),
	(176368,3,0,'81872-42-6','Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'D5DF78F97D72D7C5-FICuS-01-8F','D5DF78F97D72D7C5-FICTS-01-6E','D5DF78F97D72D7C5-uuuuu-01-3E','InChI=1S/C12H13N3O3/c16-10-7-18-12(11(10)17)9-6-13-15(14-9)8-4-2-1-3-5-8/h1-6,10-12,16-17H,7H2','InChIKey=QWHXZESGVRCNFU-UHFFFAOYSA-N','OC1COC(c2cnn(-c3ccccc3)n2)C1O','1'),
	(176369,3,0,'18402-97-6','Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'D5DF78F97D72D7C5-FICuS-01-8F','D5DF78F97D72D7C5-FICTS-01-6E','D5DF78F97D72D7C5-uuuuu-01-3E','InChI=1S/C12H13N3O3/c16-10-7-18-12(11(10)17)9-6-13-15(14-9)8-4-2-1-3-5-8/h1-6,10-12,16-17H,7H2','InChIKey=QWHXZESGVRCNFU-UHFFFAOYSA-N','OC1COC(c2cnn(-c3ccccc3)n2)C1O','1'),
	(176370,4,0,'74134-95-5','Consistent with Molecular Formula','C13H15N3O4',277.2792,NULL,'0CA0080A4203DA85-FICuS-01-3F','0CA0080A4203DA85-FICTS-01-1E','0CA0080A4203DA85-uuuuu-01-EE','InChI=1S/C13H15N3O4/c17-7-10-11(18)12(19)13(20-10)9-6-14-16(15-9)8-4-2-1-3-5-8/h1-6,10-13,17-19H,7H2','InChIKey=SEFDNYSIGRYVSB-UHFFFAOYSA-N','OCC1OC(c2cnn(-c3ccccc3)n2)C(O)C1O','1'),
	(176371,4,0,'82977-14-8','Consistent with Molecular Formula','C13H15N3O3',261.2798,NULL,'526F0323FCD819CB-FICuS-01-66','526F0323FCD819CB-FICTS-01-45','526F0323FCD819CB-uuuuu-01-15','InChI=1S/C13H15N3O3/c1-8-11(17)12(18)13(19-8)10-7-14-16(15-10)9-5-3-2-4-6-9/h2-8,11-13,17-18H,1H3','InChIKey=JWZUMQYNFLTSFU-UHFFFAOYSA-N','CC1OC(c2cnn(-c3ccccc3)n2)C(O)C1O','1'),
	(176372,0,0,'89507-47-1','Consistent with Molecular Formula','C20H18F3N3O2S',421.4363,NULL,'0205BED8D9BAEC99-FICuS-01-8B','0205BED8D9BAEC99-FICTS-01-6A','0205BED8D9BAEC99-uuuuu-01-3A','InChI=1S/C20H18F3N3O2S/c21-20(22,23)13-6-7-17-15(10-13)26(14-4-1-2-5-16(14)29-17)9-3-8-25-11-18(27)24-19(28)12-25/h1-2,4-7,10H,3,8-9,11-12H2,(H,24,27,28)','InChIKey=MZSMXEKJVJCCDO-UHFFFAOYSA-N','O=C1CN(CCCN2c3ccccc3Sc3ccc(C(F)(F)F)cc32)CC(=O)N1',NULL),
	(176373,5,0,NULL,'Consistent with Molecular Formula','C26H30O12',534.5158,NULL,'D77C535532EA7D07-FICuS-01-5B','D77C535532EA7D07-FICTS-01-3A','D77C535532EA7D07-uuuuu-01-0A','InChI=1S/C26H30O12/c1-13(27)21(14(2)28)11-19-7-9-20(10-8-19)37-26-25(36-18(6)32)24(35-17(5)31)23(34-16(4)30)22(38-26)12-33-15(3)29/h7-11,22-26H,12H2,1-6H3','InChIKey=BPTAOHLPWUOFGS-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2ccc(C=C(C(C)=O)C(C)=O)cc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(176374,0,0,'84655-83-4','Consistent with Molecular Formula','C11H20N2O2S2',276.4112,NULL,'A6971B1B6CF5624A-FICuS-01-65','A6971B1B6CF5624A-FICTS-01-44','A6971B1B6CF5624A-uuuuu-01-14','InChI=1S/C11H20N2O2S2/c1-7(2)12-9(16)11(14-5,15-6)13(8(3)4)10(12)17/h7-8H,1-6H3','InChIKey=ZEMUQZFBKSWRFD-UHFFFAOYSA-N','COC1(OC)C(=S)N(C(C)C)C(=S)N1C(C)C',NULL),
	(176375,0,0,'84655-84-5','Consistent with Molecular Formula','C17H28N2O2S2',356.5404,NULL,'E001B2C598C4835A-FICuS-01-52','E001B2C598C4835A-FICTS-01-31','E001B2C598C4835A-uuuuu-01-01','InChI=1S/C17H28N2O2S2/c1-20-17(21-2)15(22)18(13-9-5-3-6-10-13)16(23)19(17)14-11-7-4-8-12-14/h13-14H,3-12H2,1-2H3','InChIKey=DDDWYZXANGPTEF-UHFFFAOYSA-N','COC1(OC)C(=S)N(C2CCCCC2)C(=S)N1C1CCCCC1',NULL),
	(176376,2,0,NULL,'Consistent with Molecular Formula','C12H19NO4S',273.3464,NULL,'636131DAE7A1AA4A-FICuS-01-65','636131DAE7A1AA4A-FICTS-01-44','636131DAE7A1AA4A-uuuuu-01-14','InChI=1S/C12H19NO4S/c1-8(14)13-9(12(16)17-2)7-18-11-6-4-3-5-10(11)15/h9,11H,3-7H2,1-2H3,(H,13,14)','InChIKey=BEJIXVAEJPSQCN-UHFFFAOYSA-N','COC(=O)C(CSC1CCCCC1=O)NC(C)=O','1'),
	(176377,3,0,NULL,'Consistent with Molecular Formula','C12H21NO4S',275.3622,NULL,'1EBEAA3F05EDC348-FICuS-01-8F','1EBEAA3F05EDC348-FICTS-01-6E','3564C7D06D61640D-uuuuu-01-F5','InChI=1S/C12H21NO4S/c1-8(14)13-9(12(16)17-2)7-18-11-6-4-3-5-10(11)15/h9-11,15H,3-7H2,1-2H3,(H,13,14)/t9?,10-,11+/m0/s1','InChIKey=OGVABRFVDNWHOH-QXXIUIOUSA-N','COC(=O)C(CSC1CCCCC1O)NC(C)=O','1'),
	(176378,3,0,NULL,'Consistent with Molecular Formula','C12H21NO4S',275.3622,NULL,'ED3A7C4E5864EF13-FICuS-01-7D','ED3A7C4E5864EF13-FICTS-01-5C','3564C7D06D61640D-uuuuu-01-F5','InChI=1S/C12H21NO4S/c1-8(14)13-9(12(16)17-2)7-18-11-6-4-3-5-10(11)15/h9-11,15H,3-7H2,1-2H3,(H,13,14)/t9?,10-,11-/m1/s1','InChIKey=OGVABRFVDNWHOH-FHZGLPGMSA-N','COC(=O)C(CSC1CCCCC1O)NC(C)=O','1'),
	(176379,2,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'08D8AE2078BBB3F7-FICuS-01-78','08D8AE2078BBB3F7-FICTS-01-57','08D8AE2078BBB3F7-uuuuu-01-27','InChI=1S/C11H12O2/c1(2-4-6-10-8-12-10)3-5-7-11-9-13-11/h10-11H,1-3,8-9H2','InChIKey=JFMMKTGHLAHVLR-UHFFFAOYSA-N','C(#CC1CO1)CCCC#CC1CO1','1'),
	(176380,0,0,NULL,'Consistent with Molecular Formula','C24H14Cl2N6O2',489.3196,NULL,'17A6BCF9F15147A0-FICuS-01-63','7B687275A724C0E8-FICTS-01-30','17A6BCF9F15147A0-uuuuu-01-12','InChI=1S/C24H14Cl2N6O2/c25-17-10-3-1-8-15(17)19-23(33)27-21(31-29-19)13-6-5-7-14(12-13)22-28-24(34)20(30-32-22)16-9-2-4-11-18(16)26/h1-12H,(H,27,31,33)(H,28,32,34)','InChIKey=TZGCWZYSHKUUJK-UHFFFAOYSA-N','O=c1[nH]c(-c2cccc(-c3nnc(-c4ccccc4Cl)c(=O)[nH]3)c2)nnc1-c1ccccc1Cl',NULL),
	(176381,0,0,'90017-08-6','Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'6FEEF5B561C7E0D0-FICuS-01-89','6B880002D115AB19-FICTS-01-18','6FEEF5B561C7E0D0-uuuuu-01-38','InChI=1S/C13H12N4O2/c1-8-11(15-7-14-8)13-17-16-12(19-13)9-4-3-5-10(6-9)18-2/h3-7H,1-2H3,(H,14,15)','InChIKey=PLBTYGQLAFATNI-UHFFFAOYSA-N','COc1cccc(-c2nnc(-c3[nH]cnc3C)o2)c1',NULL),
	(176382,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'5F1BD5D7B2E34574-FICuS-01-69','5F1BD5D7B2E34574-FICTS-01-48','5F1BD5D7B2E34574-uuuuu-01-18','InChI=1S/C14H12N2O3/c17-12-8-4-7-11(13(12)18)9-15-16-14(19)10-5-2-1-3-6-10/h1-9,17-18H,(H,16,19)','InChIKey=JZHNRNFHZBZDJV-UHFFFAOYSA-N','O=C(N/N=C/c1cccc(O)c1O)c1ccccc1','1'),
	(176383,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'8AF1D64154E0174D-FICuS-01-54','8AF1D64154E0174D-FICTS-01-33','8AF1D64154E0174D-uuuuu-01-03','InChI=1S/C14H12N2O3/c17-12-7-6-10(8-13(12)18)9-15-16-14(19)11-4-2-1-3-5-11/h1-9,17-18H,(H,16,19)','InChIKey=GJRUGAROKNDLDX-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(O)c(O)c1)c1ccccc1','1'),
	(176384,0,2,'14414-34-7','Consistent with Molecular Formula','C14H12N2O4',272.2598,'Benzaldehyde, 3,4-dihydroxy-, [(3,4-dihydroxyphenyl)methylene]hydrazone','7631F190B13A9ECA-FICuS-01-61','7631F190B13A9ECA-FICTS-01-40','7631F190B13A9ECA-uuuuu-01-10','InChI=1S/C14H12N2O4/c17-11-3-1-9(5-13(11)19)7-15-16-8-10-2-4-12(18)14(20)6-10/h1-8,17-20H','InChIKey=KCTGBISRNNXGFG-UHFFFAOYSA-N','Oc1ccc(/C=N/N=C/c2ccc(O)c(O)c2)cc1O','1'),
	(176385,1,0,NULL,'No Comparision - Unparameterized Atom - P(a9) connected atoms =[ O N O H N ]','C10H13N2O3P',240.1981,NULL,'0CBE9AAAE886ACEC-FICuS-01-B4','0CBE9AAAE886ACEC-FICTS-01-93','0CBE9AAAE886ACEC-uuuuu-01-63','InChI=1S/C10H13N2O3P/c1-7-10(13)15-16(11-7)12(2)8-5-3-4-6-9(8)14-16/h3-7,11,16H,1-2H3','InChIKey=CAFIGPVINUYRNH-UHFFFAOYSA-N','CC1N[PH]2(OC1=O)Oc1ccccc1N2C','1'),
	(176386,0,0,NULL,'No Comparision - Unparameterized Atom - P(a10) connected atoms =[ O N O H N ]','C10H13N2O3P',240.1981,NULL,'DADB2C1A2B5CC8E9-FICuS-01-9E','DADB2C1A2B5CC8E9-FICTS-01-7D','DADB2C1A2B5CC8E9-uuuuu-01-4D','InChI=1S/C10H13N2O3P/c1-10(2)9(13)15-16(12-10)11-7-5-3-4-6-8(7)14-16/h3-6,11-12,16H,1-2H3','InChIKey=RCZPHFWOWOBQID-UHFFFAOYSA-N','CC1(C)N[PH]2(Nc3ccccc3O2)OC1=O',NULL),
	(176387,0,0,NULL,'Consistent with Molecular Formula','C12H14F3N3',257.2579,NULL,'973E3B30D8010673-FICuS-01-34','973E3B30D8010673-FICTS-01-13','973E3B30D8010673-uuuuu-01-E3','InChI=1S/C12H14F3N3/c1-3-4-18-7(2)17-11-9(16)5-8(6-10(11)18)12(13,14)15/h5-6H,3-4,16H2,1-2H3','InChIKey=MMMLJUSNJSVEOI-UHFFFAOYSA-N','CCCn1c(C)nc2c(N)cc(C(F)(F)F)cc21',NULL),
	(176388,0,0,NULL,'Consistent with Molecular Formula','C25H24BrNO2',450.3741,NULL,'A618DD3C42D91FCC-FICuS-01-85','A618DD3C42D91FCC-FICTS-01-64','6B55F75510554599-uuuuu-01-E5','InChI=1S/C25H24NO2.BrH/c1-27-24-13-12-20(17-25(24)28-2)16-23-22-11-7-6-10-21(22)14-15-26(23)18-19-8-4-3-5-9-19;/h3-15,17H,16,18H2,1-2H3;1H/q+1;/p-1','InChIKey=UETYFSWEXYAPRH-UHFFFAOYSA-M','COc1ccc(Cc2c3ccccc3cc[n+]2Cc2ccccc2)cc1OC.[Br-]',NULL),
	(176389,0,0,'31350-27-3','Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'4A201C0A1265ADC9-FICuS-01-52','4A201C0A1265ADC9-FICTS-01-31','4A201C0A1265ADC9-uuuuu-01-01','InChI=1S/C14H14N2O4/c17-13(11-3-1-9-19-11)15-5-7-16(8-6-15)14(18)12-4-2-10-20-12/h1-4,9-10H,5-8H2','InChIKey=UPBRPYUDDNJOLW-UHFFFAOYSA-N','O=C(c1ccco1)N1CCN(C(=O)c2ccco2)CC1',NULL),
	(176390,0,1,NULL,'Consistent with Molecular Formula','C13H10?3BrN',260.1327,NULL,'F0AF452D4AC17E54-FICuS-01-71','F0AF452D4AC17E54-FICTS-01-50','BE9173D30EF22BB2-uuuuu-01-1D','InChI=1S/C13H10BrN/c14-13-5-3-11(4-6-13)1-2-12-7-9-15-10-8-12/h1-10H/b2-1+','InChIKey=NCCUVLVSLIAHIC-OWOJBTEDSA-N','*.*.*.Brc1ccc(/C=C/c2ccncc2)cc1','1'),
	(176391,0,1,NULL,'Consistent with Molecular Formula','C13H10?3ClN',215.6817,NULL,'C719DAC89B062EA5-FICuS-01-79','C719DAC89B062EA5-FICTS-01-58','7FDD4D2D6BA8B0AA-uuuuu-01-4E','InChI=1S/C13H10ClN/c14-12-7-4-11(5-8-12)6-9-13-3-1-2-10-15-13/h1-10H/b9-6+','InChIKey=KSRMKBJYFVLXQU-RMKNXTFCSA-N','*.*.*.Clc1ccc(/C=C/c2ccccn2)cc1','1'),
	(176392,1,0,'59354-66-4','Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'24160B7FDDD79688-FICuS-01-65','24160B7FDDD79688-FICTS-01-44','24160B7FDDD79688-uuuuu-01-14','InChI=1S/C9H14N2O2/c12-8-4-3-7(10-8)9(13)11-5-1-2-6-11/h7H,1-6H2,(H,10,12)','InChIKey=IWMYEQSITOXBMZ-UHFFFAOYSA-N','O=C1CCC(C(=O)N2CCCC2)N1','1'),
	(176393,3,0,'34039-51-5','Consistent with Molecular Formula','C5H11?NNaO9S3',348.313,NULL,'996C8D2DB19D6303-FICuS-01-60','996C8D2DB19D6303-FICTS-01-3F','996C8D2DB19D6303-uuuuu-01-0F','InChI=1S/C5H11NO9S3.Na/c7-16(8,9)3-1-4(17(10,11)12)6-5(2-3)18(13,14)15;/h3-6H,1-2H2,(H,7,8,9)(H,10,11,12)(H,13,14,15);/q;+1','InChIKey=ALNZLDKUWWTOQW-UHFFFAOYSA-N','*.O=S(=O)(O)C1CC(S(=O)(=O)O)NC(S(=O)(=O)O)C1.[Na+]','1'),
	(176394,0,0,NULL,'Consistent with Molecular Formula','C6H5NO4',155.1098,NULL,'B73CEF5B3672EB98-FICuS-01-82','B73CEF5B3672EB98-FICTS-01-61','B73CEF5B3672EB98-uuuuu-01-31','InChI=1S/C6H5NO4/c8-5-1-2-7(11)3-4(5)6(9)10/h1-3,11H,(H,9,10)','InChIKey=GSWQIHLVBXOIIY-UHFFFAOYSA-N','O=C(O)c1cn(O)ccc1=O',NULL),
	(176395,2,0,NULL,'Consistent with Molecular Formula','C12H25N2',197.3429,NULL,'8FA2E930E62E6767-FICuS-01-65','8FA2E930E62E6767-FICTS-01-44','8FA2E930E62E6767-uuuuu-01-14','InChI=1S/C12H25N2/c1-12(2,3)10-6-8-11(9-7-10)13-14(4)5/h10-11H,6-9H2,1-5H3/q+1','InChIKey=OEYCKRRJXXNVEI-UHFFFAOYSA-N','C[N+](C)=NC1CCC(C(C)(C)C)CC1','1'),
	(176396,0,1,'6060-51-1','Consistent with Molecular Formula','C7H9IN2O',264.0654,NULL,'39E4AE5C2015643E-FICuS-01-54','39E4AE5C2015643E-FICTS-01-33','0135AFF12D7D0866-uuuuu-01-02','InChI=1S/C7H8N2O.HI/c1-9-4-2-3-7(6-9)5-8-10;/h2-6H,1H3;1H','InChIKey=LNXWOXYWDTUMPW-UHFFFAOYSA-N','C[n+]1cccc(/C=N/O)c1.[I-]','1'),
	(176397,1,0,NULL,'Consistent with Molecular Formula','C23H27N',317.473,NULL,'149C8BCCBA8CD67D-FICuS-01-9B','149C8BCCBA8CD67D-FICTS-01-7A','149C8BCCBA8CD67D-uuuuu-01-4A','InChI=1S/C23H27N/c1-22(2)15-19-20(16-11-7-6-8-12-16)17-13-9-10-14-18(17)21(19)23(3,4)24(22)5/h6-14,21H,15H2,1-5H3','InChIKey=KKCSAEWOBZMXRF-UHFFFAOYSA-N','CN1C(C)(C)CC2=C(c3ccccc3)c3ccccc3C2C1(C)C','1'),
	(176398,1,0,NULL,'Consistent with Molecular Formula','C14H22BNO',231.1439,NULL,'B6EA415C6D8080BF-FICuS-01-74','B6EA415C6D8080BF-FICTS-01-53','B6EA415C6D8080BF-uuuuu-01-23','InChI=1S/C14H22BNO/c1-12-6-4-5-11-16(12)15(2)13-7-9-14(17-3)10-8-13/h7-10,12H,4-6,11H2,1-3H3','InChIKey=BOAUFQJNJHIQCE-UHFFFAOYSA-N','COc1ccc(B(C)N2CCCCC2C)cc1','1'),
	(176399,0,0,'65113-14-6','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'97615B6E3A3F0D89-FICuS-01-62','97615B6E3A3F0D89-FICTS-01-41','97615B6E3A3F0D89-uuuuu-01-11','InChI=1S/C9H15NO/c1-7-4-9(2,3)5-8(11)10-6-7/h6H,4-5H2,1-3H3,(H,10,11)','InChIKey=MKKVOXPTZLSONY-UHFFFAOYSA-N','CC1=CNC(=O)CC(C)(C)C1',NULL),
	(176400,2,0,NULL,'Consistent with Molecular Formula','C20H26N2',294.4388,NULL,'662A213B2D5DC49D-FICuS-01-61','662A213B2D5DC49D-FICTS-01-40','662A213B2D5DC49D-uuuuu-01-10','InChI=1S/C20H26N2/c1-17-13-21(15-19-9-5-3-6-10-19)14-18(2)22(17)16-20-11-7-4-8-12-20/h3-12,17-18H,13-16H2,1-2H3','InChIKey=CSPBHRRFMXTVEG-UHFFFAOYSA-N','CC1CN(Cc2ccccc2)CC(C)N1Cc1ccccc1','1'),
	(176401,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'A7EEB53F2DC966D3-FICuS-01-8E','A7EEB53F2DC966D3-FICTS-01-6D','A7EEB53F2DC966D3-uuuuu-01-3D','InChI=1S/C14H16N2O/c15-10-16-12-6-7-13(16)9-14(17,8-12)11-4-2-1-3-5-11/h1-5,12-13,17H,6-9H2','InChIKey=RELZOWQNWDBVKE-UHFFFAOYSA-N','N#CN1C2CCC1CC(O)(c1ccccc1)C2','1'),
	(176402,0,0,'7275-43-6','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'54F68E8FA13F3F91-FICuS-01-75','54F68E8FA13F3F91-FICTS-01-54','54F68E8FA13F3F91-uuuuu-01-24','InChI=1S/C10H8N2O2/c13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h1-8H','InChIKey=FERMVCULDZOVOJ-UHFFFAOYSA-N','[O-][n+]1ccccc1-c1cccc[n+]1[O-]',NULL),
	(176403,0,0,NULL,'Consistent with Molecular Formula','C11H20ClNO4',265.7363,NULL,'E7126BF9751F6AD6-FICuS-01-71','E7126BF9751F6AD6-FICTS-01-50','E7EECC1C4A92B398-uuuuu-01-3C','InChI=1S/C11H19NO4.ClH/c1-4-9(13)16-11(10(14)15-3)5-7-12(2)8-6-11;/h4-8H2,1-3H3;1H','InChIKey=ZVPDUSFTHPFIRO-UHFFFAOYSA-N','CCC(=O)OC1(C(=O)OC)CCN(C)CC1.Cl',NULL),
	(176404,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN4O3',316.7031,NULL,'3FDF1022C2A403EC-FICuS-01-64','34D643E593170952-FICTS-01-0C','3F23B7C7FD29DAA2-uuuuu-01-34','InChI=1S/C14H8N4O3.ClH/c15-5-8-11(19)18-12(20)9(6-16)14(8)7-3-1-2-4-10(7)17-13(14)21;/h1-4,18-20H,(H,17,21);1H','InChIKey=IXLHNXDXBNQZJJ-UHFFFAOYSA-N','Cl.N#CC1=C(O)NC(O)=C(C#N)C12C(=O)Nc1ccccc12',NULL),
	(176405,1,0,'1122-24-3','Consistent with Molecular Formula','C8H12O',124.1822,NULL,'1343C8114BFA0D7C-FICuS-01-5A','1343C8114BFA0D7C-FICTS-01-39','1343C8114BFA0D7C-uuuuu-01-09','InChI=1S/C8H12O/c1-2-7-5-3-4-6-8(7)9/h2,7H,1,3-6H2','InChIKey=KXCOFXJKQMWSIO-UHFFFAOYSA-N','C=CC1CCCCC1=O','1'),
	(176406,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2',303.7877,NULL,'18D936E72F83D769-FICuS-01-5F','18D936E72F83D769-FICTS-01-3E','18259102100E0E27-uuuuu-01-C6','InChI=1S/C17H17NO2.ClH/c1-18-12-15(16(19)13-8-4-2-5-9-13)17(20)14-10-6-3-7-11-14;/h2-11,15,18H,12H2,1H3;1H','InChIKey=QOWMVUHRXVZORM-UHFFFAOYSA-N','CNCC(C(=O)c1ccccc1)C(=O)c1ccccc1.Cl',NULL),
	(176407,0,0,'90264-94-1','Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'9F6AE6046C4EE725-FICuS-01-71','9F6AE6046C4EE725-FICTS-01-50','9F6AE6046C4EE725-uuuuu-01-20','InChI=1S/C11H21NO3/c1-9(2)6-11(15,8(13)14)7-10(3,4)12(9)5/h15H,6-7H2,1-5H3,(H,13,14)','InChIKey=ZZLKQLPJSLIRJX-UHFFFAOYSA-N','CN1C(C)(C)CC(O)(C(=O)O)CC1(C)C',NULL),
	(176408,4,0,NULL,'Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'7449DD5C88EE607F-FICuS-01-7C','7449DD5C88EE607F-FICTS-01-5B','7449DD5C88EE607F-uuuuu-01-2B','InChI=1S/C13H17NO/c15-12-8-10-6-7-11(14-10)13(12)9-4-2-1-3-5-9/h1-5,10-15H,6-8H2','InChIKey=WQPYOHFLZYRPPI-UHFFFAOYSA-N','OC1CC2CCC(N2)C1c1ccccc1','1'),
	(176409,0,0,'49807-92-3','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'66BD86B950377A8D-FICuS-01-65','66BD86B950377A8D-FICTS-01-44','66BD86B950377A8D-uuuuu-01-14','InChI=1S/C14H14N4O2/c19-13(11-3-1-5-15-9-11)17-7-8-18-14(20)12-4-2-6-16-10-12/h1-6,9-10H,7-8H2,(H,17,19)(H,18,20)','InChIKey=RHJVAHPSSQKDOI-UHFFFAOYSA-N','O=C(NCCNC(=O)c1cccnc1)c1cccnc1',NULL),
	(176410,1,0,'3256-90-4','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'A20DA83C694801AA-FICuS-01-5B','A20DA83C694801AA-FICTS-01-3A','A20DA83C694801AA-uuuuu-01-0A','InChI=1S/C16H17NO/c18-16-10-15-12-5-2-1-4-11(12)8-9-17(15)14-7-3-6-13(14)16/h1-2,4-5,15H,3,6-10H2','InChIKey=WQRMZIBMSVMMID-UHFFFAOYSA-N','O=C1CC2c3ccccc3CCN2C2=C1CCC2','1'),
	(176411,3,0,NULL,'Consistent with Molecular Formula','C10H18ClNO2',219.7107,NULL,'9031D222F3650A50-FICuS-01-28','9031D222F3650A50-FICTS-01-07','FC03748A0298CE0C-uuuuu-01-14','InChI=1S/C10H17NO2.ClH/c1-7(12)13-10-6-4-8-3-5-9(10)11(8)2;/h8-10H,3-6H2,1-2H3;1H/t8?,9?,10-;/m1./s1','InChIKey=RMWBQJMTDZFHRS-ZSZPEYCFSA-N','CC(=O)OC1CCC2CCC1N2C.Cl','1'),
	(176412,0,0,NULL,'Consistent with Molecular Formula','C11H21ClN2O',232.7527,NULL,'8561320EE614E26E-FICuS-01-47','8561320EE614E26E-FICTS-01-26','859D95EBD9993B20-uuuuu-01-1B','InChI=1S/C11H20N2O.ClH/c1-9(2)6-11(14,8-12)7-10(3,4)13(9)5;/h14H,6-7H2,1-5H3;1H','InChIKey=YKADIGKHRXOBDS-UHFFFAOYSA-N','CN1C(C)(C)CC(O)(C#N)CC1(C)C.Cl',NULL),
	(176413,1,0,'35082-60-1','Consistent with Molecular Formula','C16H13NO4S',315.343,NULL,'5D72F85EF9687CCF-FICuS-01-91','5D72F85EF9687CCF-FICTS-01-70','5D72F85EF9687CCF-uuuuu-01-40','InChI=1S/C16H13NO4S/c1-9(16(19)20)17-15(18)10-5-4-8-13-14(10)21-11-6-2-3-7-12(11)22-13/h2-9H,1H3,(H,17,18)(H,19,20)','InChIKey=FCRUDFQNRPVFBU-UHFFFAOYSA-N','CC(NC(=O)c1cccc2c1Oc1ccccc1S2)C(=O)O','1'),
	(176414,0,0,NULL,'Consistent with Molecular Formula','C21H27NO4',357.4486,NULL,'BCCE13C8BACD8202-FICuS-01-89','BCCE13C8BACD8202-FICTS-01-68','BCCE13C8BACD8202-uuuuu-01-38','InChI=1S/C21H27NO4/c1-22-14-12-20(23,13-15-22)21(24,16-8-4-6-10-18(16)25-2)17-9-5-7-11-19(17)26-3/h4-11,23-24H,12-15H2,1-3H3','InChIKey=PRHXZOKVHPWJCA-UHFFFAOYSA-N','COc1ccccc1C(O)(c1ccccc1OC)C1(O)CCN(C)CC1',NULL),
	(176415,0,1,NULL,'Consistent with Molecular Formula','C8H11IN2O',278.0922,NULL,'2FB6A0E5BD2439D8-FICuS-01-76','2FB6A0E5BD2439D8-FICTS-01-55','8A37603670F07733-uuuuu-01-D9','InChI=1S/C7H8N2O.CH3I/c1-10-9-6-7-3-2-4-8-5-7;1-2/h2-6H,1H3;1H3','InChIKey=ZKYFAIGGNPLFKJ-UHFFFAOYSA-N','CI.CO/N=C/c1cccnc1','1'),
	(176416,0,0,'62731-48-0','Consistent with Molecular Formula','C27H18O2',374.438,NULL,'6037B1F1BC130742-FICuS-01-37','6037B1F1BC130742-FICTS-01-16','6037B1F1BC130742-uuuuu-01-E6','InChI=1S/C27H18O2/c28-25(19-11-3-1-4-12-19)27(26(29)20-13-5-2-6-14-20)23-17-9-7-15-21(23)22-16-8-10-18-24(22)27/h1-18H','InChIKey=OYBVWYMGOHHAQU-UHFFFAOYSA-N','O=C(c1ccccc1)C1(C(=O)c2ccccc2)c2ccccc2-c2ccccc21',NULL),
	(176417,2,0,NULL,'Consistent with Molecular Formula','C28H37N3S',447.6804,NULL,'832E1A4BD3477C44-FICuS-01-55','832E1A4BD3477C44-FICTS-01-34','832E1A4BD3477C44-uuuuu-01-04','InChI=1S/C28H37N3S/c1-5-13-24(14-6-1)27-26(23-31-20-11-4-12-21-31)32-28(29-27,25-15-7-2-8-16-25)17-22-30-18-9-3-10-19-30/h1-2,5-8,13-16,26H,3-4,9-12,17-23H2','InChIKey=SMXZOBMDDWDWME-UHFFFAOYSA-N','c1ccc(C2=NC(CCN3CCCCC3)(c3ccccc3)SC2CN2CCCCC2)cc1','1'),
	(176418,0,0,'660-51-5','No Comparision - Unparameterized Atom - B(a1) connected atoms =[ F F F N ]','C6H7BF3N',160.9332,NULL,'6A25BC3819A3132D-FICuS-01-4D','6A25BC3819A3132D-FICTS-01-2C','6A25BC3819A3132D-uuuuu-01-FC','InChI=1S/C6H7BF3N/c1-6-2-4-11(5-3-6)7(8,9)10/h2-5H,1H3','InChIKey=KMJQKAHXELAKSQ-UHFFFAOYSA-N','Cc1cc[n+]([B-](F)(F)F)cc1',NULL),
	(176419,0,2,NULL,'Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'37D16C6A0C4539B4-FICuS-01-54','37D16C6A0C4539B4-FICTS-01-33','37D16C6A0C4539B4-uuuuu-01-03','InChI=1S/C22H26N2O2/c1-21(2)19(23-25-15-17-11-7-5-8-12-17)22(3,4)20(21)24-26-16-18-13-9-6-10-14-18/h5-14H,15-16H2,1-4H3/b23-19-,24-20-','InChIKey=SLVWXSATIZZKKS-SRPFLQSCSA-N','CC1(C)C(=NOCc2ccccc2)C(C)(C)C1=NOCc1ccccc1','1'),
	(176420,0,0,'6457-37-0','No Comparision - Unparameterized Atom - B(a1) connected atoms =[ F F F N ]','C6H7BF3N',160.9332,NULL,'5E2CA7B6AC9DB2E0-FICuS-01-90','5E2CA7B6AC9DB2E0-FICTS-01-6F','5E2CA7B6AC9DB2E0-uuuuu-01-3F','InChI=1S/C6H7BF3N/c1-6-3-2-4-11(5-6)7(8,9)10/h2-5H,1H3','InChIKey=UENKDGVGMGWESX-UHFFFAOYSA-N','Cc1ccc[n+]([B-](F)(F)F)c1',NULL),
	(176421,1,0,'3190-70-3','Consistent with Molecular Formula','C7H11NO3',157.1688,'Leucine anhydride\nN-Carboxy-L-leucine anhydride\n2,5-Oxazolidinedione, 4-(2-methylpropyl)-, (S)-','1A9680ECD995BC42-FICuS-01-6E','DEC285918BD82FE0-FICTS-01-5E','1A9680ECD995BC42-uuuuu-01-1D','InChI=1S/C7H11NO3/c1-4(2)3-5-6(9)11-7(10)8-5/h4-5H,3H2,1-2H3,(H,8,10)','InChIKey=JHWZWIVZROVFEM-UHFFFAOYSA-N','CC(C)CC1NC(=O)OC1=O','1'),
	(176422,2,0,NULL,'Consistent with Molecular Formula','C17H22INO',383.2714,NULL,'E08A78603F72623B-FICuS-01-49','E08A78603F72623B-FICTS-01-28','D85B79CD321A0E63-uuuuu-01-15','InChI=1S/C17H22NO.HI/c1-18(2)9-8-14-10-15(19)11-16(17(14)12-18)13-6-4-3-5-7-13;/h3-7,10,16-17H,8-9,11-12H2,1-2H3;1H/q+1;/p-1','InChIKey=NWNDFOHYMGDKCD-UHFFFAOYSA-M','C[N+]1(C)CCC2=CC(=O)CC(c3ccccc3)C2C1.[I-]','1'),
	(176423,2,0,NULL,'Consistent with Molecular Formula','C19H19Br2NO2',453.1726,NULL,'C02396D1A9BB278F-FICuS-01-68','C02396D1A9BB278F-FICTS-01-47','C02396D1A9BB278F-uuuuu-01-17','InChI=1S/C19H19Br2NO2/c1-22-11-10-19(24,14-4-8-16(21)9-5-14)17(12-22)18(23)13-2-6-15(20)7-3-13/h2-9,17,24H,10-12H2,1H3','InChIKey=ULBYPYALIPCMAF-UHFFFAOYSA-N','CN1CCC(O)(c2ccc(Br)cc2)C(C(=O)c2ccc(Br)cc2)C1','1'),
	(176424,0,0,'661-32-5','Consistent with Molecular Formula','C4H11BF3N',140.9428,NULL,'B599CBB139BE5EF8-FICuS-01-93','B599CBB139BE5EF8-FICTS-01-72','B599CBB139BE5EF8-uuuuu-01-42','InChI=1S/C4H11BF3N/c1-4(2,3)9-5(6,7)8/h9H2,1-3H3','InChIKey=DHBWVZZIJNDREW-UHFFFAOYSA-N','CC(C)(C)[NH2+][B-](F)(F)F',NULL),
	(176425,16,0,'72093-21-1','Consistent with Molecular Formula','C70H131N19O15',1478.9232,'MASTOPARAN','533A18773CB0DF50-FICuS-01-51','533A18773CB0DF50-FICTS-01-30','533A18773CB0DF50-uuuuu-01-00','InChI=1S/C70H131N19O15/c1-17-40(11)55(75)69(103)88-53(35-54(74)90)68(102)87-52(34-39(9)10)67(101)83-46(25-19-22-28-71)62(96)78-45(16)61(95)86-50(32-37(5)6)65(99)79-42(13)58(92)77-43(14)60(94)85-51(33-38(7)8)66(100)80-44(15)59(93)81-47(26-20-23-29-72)63(97','InChIKey=MASXKPLGZRMBJF-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NC(CC(N)=O)C(=O)NC(CC(C)C)C(=O)NC(CCCCN)C(=O)NC(C)C(=O)NC(CC(C)C)C(=O)NC(C)C(=O)NC(C)C(=O)NC(CC(C)C)C(=O)NC(C)C(=O)NC(CCCCN)C(=O)NC(CCCCN)C(=O)NC(C(=O)NC(CC(C)C)C(N)=O)C(C)CC','1'),
	(176426,7,0,'52592-14-0','Consistent with Molecular Formula','C19H30O3',306.4442,'APHIDICOLIN, 19-NOR','4A970962D53F935B-FICuS-01-52','4A970962D53F935B-FICTS-01-31','4A970962D53F935B-uuuuu-01-01','InChI=1S/C19H30O3/c1-12-15-4-3-13-9-14-10-18(13,7-8-19(14,22)11-20)17(15,2)6-5-16(12)21/h12-15,20,22H,3-11H2,1-2H3','InChIKey=UKNWQIREDRCBQI-UHFFFAOYSA-N','CC1C(=O)CCC2(C)C1CCC1CC3CC12CCC3(O)CO','1'),
	(176427,11,0,'77327-04-9','Consistent with Molecular Formula','C49H78N6O12',943.1882,'L-Tyrosine, N-[1-[N-[4-[[3-hydroxy-5-methyl-4- [[N-(N-methyl-D-leucyl)-L-threonyl]amino]-1-oxoheptyl]oxy]- 2,5-dimethyl-1,3-dioxohexyl]-L-leucyl]-L-prolyl]- N,O-dimethyl-, .phi.-lactone, [3S-[1(2R*,4R*),3R*,4S*,5R*]]-\nDidemnin A','F879F6F4FD59FBDC-FICuS-01-B2','F879F6F4FD59FBDC-FICTS-01-91','5D1D95C6D622C174-uuuuu-01-08','InChI=1S/C49H78N6O12/c1-14-29(8)40-38(56)25-39(57)67-43(28(6)7)42(58)30(9)44(59)51-35(23-27(4)5)47(62)55-21-15-16-36(55)48(63)54(12)37(24-32-17-19-33(65-13)20-18-32)49(64)66-31(10)41(46(61)52-40)53-45(60)34(50-11)22-26(2)3/h17-20,26-31,34-38,40-41,43,50,5','InChIKey=XQZOGOCTPKFYKC-YRETZQAMSA-N','CCC(C)C1NC(=O)C(NC(=O)C(CC(C)C)NC)C(C)OC(=O)C(Cc2ccc(OC)cc2)N(C)C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C)C(=O)C(C(C)C)OC(=O)CC1O','1'),
	(176428,8,0,NULL,'Consistent with Molecular Formula','C17H20O5',304.342,'LAURYCOLACTONE\nLaurycolactone','E9AA64758A70638E-FICuS-01-63','E9AA64758A70638E-FICTS-01-42','E9AA64758A70638E-uuuuu-01-12','InChI=1S/C17H20O5/c1-6-4-9(18)11-8(6)5-10(19)17(3)12-7(2)15(22-16(12)21)14(20)13(11)17/h4,7-8,11-15,20H,5H2,1-3H3','InChIKey=SRNVEIBOLJQOJX-UHFFFAOYSA-N','CC1=CC(=O)C2C1CC(=O)C1(C)C3C(=O)OC(C3C)C(O)C21','1'),
	(176429,3,0,'60117-24-0','Consistent with Molecular Formula','C28H38N6O6',554.6448,'ENKEPHALIN, LEU-5-AMINO-','B3B3646BAA21D0DE-FICuS-01-75','B3B3646BAA21D0DE-FICTS-01-54','B3B3646BAA21D0DE-uuuuu-01-24','InChI=1S/C28H38N6O6/c1-17(2)12-22(26(30)38)34-28(40)23(14-18-6-4-3-5-7-18)33-25(37)16-31-24(36)15-32-27(39)21(29)13-19-8-10-20(35)11-9-19/h3-11,17,21-23,35H,12-16,29H2,1-2H3,(H2,30,38)(H,31,36)(H,32,39)(H,33,37)(H,34,40)','InChIKey=YZXGODHVAJPXSG-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)CNC(=O)C(N)Cc1ccc(O)cc1)C(N)=O','1'),
	(176430,4,0,'61090-95-7','Consistent with Molecular Formula','C28H38N6O6S',586.7048,'ENKEPHALIN, D-ALA-MIT-5-AMINO','8F357D893CDDCC41-FICuS-01-82','8F357D893CDDCC41-FICTS-01-61','8F357D893CDDCC41-uuuuu-01-31','InChI=1S/C28H38N6O6S/c1-17(32-27(39)21(29)14-19-8-10-20(35)11-9-19)26(38)31-16-24(36)33-23(15-18-6-4-3-5-7-18)28(40)34-22(25(30)37)12-13-41-2/h3-11,17,21-23,35H,12-16,29H2,1-2H3,(H2,30,37)(H,31,38)(H,32,39)(H,33,36)(H,34,40)','InChIKey=ANZXICRKKYOVMY-UHFFFAOYSA-N','CSCCC(NC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)C(C)NC(=O)C(N)Cc1ccc(O)cc1)C(N)=O','1'),
	(176431,2,0,NULL,'Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'7AD41889E3750107-FICuS-01-3D','7AD41889E3750107-FICTS-01-1C','4AB76423462DA420-uuuuu-01-EA','InChI=1S/C12H17NO3S/c1-10-8-13(12-6-4-3-5-7-12)9-11(2)16-17(14)15-10/h3-7,10-11H,8-9H2,1-2H3/t10-,11+,17?','InChIKey=DKUVKCAZLWMKLQ-DNJLBHFNSA-N','CC1CN(c2ccccc2)CC(C)OS(=O)O1','1'),
	(176432,2,0,NULL,'Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'0CDF4DA8CE444A65-FICuS-01-85','0CDF4DA8CE444A65-FICTS-01-64','4AB76423462DA420-uuuuu-01-EA','InChI=1S/C12H17NO3S/c1-10-8-13(12-6-4-3-5-7-12)9-11(2)16-17(14)15-10/h3-7,10-11H,8-9H2,1-2H3/t10-,11-/m1/s1','InChIKey=DKUVKCAZLWMKLQ-GHMZBOCLSA-N','CC1CN(c2ccccc2)CC(C)OS(=O)O1','1'),
	(176433,2,0,NULL,'Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'BDF1F38DC1D6BA96-FICuS-01-99','BDF1F38DC1D6BA96-FICTS-01-78','BDF1F38DC1D6BA96-uuuuu-01-48','InChI=1S/C12H14N4O2/c1-16-4-2-12(3-5-16)8(6-13)10(17)15-11(18)9(12)7-14/h8-9H,2-5H2,1H3,(H,15,17,18)','InChIKey=FIESYJMSBIQRTJ-UHFFFAOYSA-N','CN1CCC2(CC1)C(C#N)C(=O)NC(=O)C2C#N','1'),
	(176434,2,0,NULL,'Consistent with Molecular Formula','C18H20ClNS',317.8757,NULL,'8B98F0B74AB310C2-FICuS-01-61','8B98F0B74AB310C2-FICTS-01-40','8B645752753EC98C-uuuuu-01-08','InChI=1S/C18H19NS.ClH/c1-14-17(16-11-7-4-8-12-16)20-18(2,19-14)13-15-9-5-3-6-10-15;/h3-12,17H,13H2,1-2H3;1H','InChIKey=AVVBYMOWARDHDO-UHFFFAOYSA-N','CC1=NC(C)(Cc2ccccc2)SC1c1ccccc1.Cl','1'),
	(176435,1,0,'74675-33-5','Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'2552F58C1CDBD00F-FICuS-01-6F','2552F58C1CDBD00F-FICTS-01-4E','2552F58C1CDBD00F-uuuuu-01-1E','InChI=1S/C18H21NO3/c1-19-10-9-14-11-16(20-2)17(21-3)12-15(14)18(22-19)13-7-5-4-6-8-13/h4-8,11-12,18H,9-10H2,1-3H3','InChIKey=SCBNMXRINVYQSZ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(c1ccccc1)ON(C)CC2','1'),
	(176436,1,0,'76089-80-0','Consistent with Molecular Formula','C18H17Cl3N2O6',463.7011,NULL,'03D8A6E1EF4D67D9-FICuS-01-80','03D8A6E1EF4D67D9-FICTS-01-5F','03D8A6E1EF4D67D9-uuuuu-01-2F','InChI=1S/C18H17Cl3N2O6/c1-11(2)18(16(26)28-10-17(19,20)21)23-15(25)13(8-29-18)22-14(24)9-27-12-6-4-3-5-7-12/h3-8H,1,9-10H2,2H3,(H,22,24)(H,23,25)','InChIKey=FTYDNGJZIHOHJK-UHFFFAOYSA-N','C=C(C)C1(C(=O)OCC(Cl)(Cl)Cl)NC(=O)C(NC(=O)COc2ccccc2)=CO1','1'),
	(176437,1,0,'76356-29-1','Consistent with Molecular Formula','C14H15NOS',245.3386,NULL,'E9E2B66636BE0373-FICuS-01-5D','E9E2B66636BE0373-FICTS-01-3C','E9E2B66636BE0373-uuuuu-01-0C','InChI=1S/C14H15NOS/c1-15-9-7-13-12(8-10-17-13)14(16-15)11-5-3-2-4-6-11/h2-6,8,10,14H,7,9H2,1H3','InChIKey=IRTBFEIWQUVQNQ-UHFFFAOYSA-N','CN1CCc2sccc2C(c2ccccc2)O1','1'),
	(176438,0,0,'76973-29-0','Consistent with Molecular Formula','C23H33N5O4',443.5448,NULL,'560E4EF35B699B86-FICuS-01-68','560E4EF35B699B86-FICTS-01-47','560E4EF35B699B86-uuuuu-01-17','InChI=1S/C23H33N5O4/c1-24-22(31)27(2)20(29)18-13-14-25-15-19(18)21(30)28(17-11-7-4-8-12-17)23(32)26-16-9-5-3-6-10-16/h13-17H,3-12H2,1-2H3,(H,24,31)(H,26,32)','InChIKey=HXXCNWZISCQSGZ-UHFFFAOYSA-N','CNC(=O)N(C)C(=O)c1ccncc1C(=O)N(C(=O)NC1CCCCC1)C1CCCCC1',NULL),
	(176439,0,1,'69015-75-4','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'CCA70AFE27182FF5-FICuS-01-86','CCA70AFE27182FF5-FICTS-01-65','F59CA44B6446E3F0-uuuuu-01-1A','InChI=1S/C17H13NO2/c1-12(13-8-4-2-5-9-13)15-17(19)20-16(18-15)14-10-6-3-7-11-14/h2-11H,1H3/b15-12-','InChIKey=TYPJAOYNIKQSCQ-QINSGFPZSA-N','C/C(=C1/N=C(c2ccccc2)OC1=O)c1ccccc1','1'),
	(176440,0,1,'57427-91-5','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'708BACD698635718-FICuS-01-55','708BACD698635718-FICTS-01-34','F59CA44B6446E3F0-uuuuu-01-1A','InChI=1S/C17H13NO2/c1-12(13-8-4-2-5-9-13)15-17(19)20-16(18-15)14-10-6-3-7-11-14/h2-11H,1H3/b15-12+','InChIKey=TYPJAOYNIKQSCQ-NTCAYCPXSA-N','C/C(=C1\\N=C(c2ccccc2)OC1=O)c1ccccc1','1'),
	(176441,2,0,'78210-11-4','Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'015045B2875D8D8D-FICuS-01-4A','015045B2875D8D8D-FICTS-01-29','015045B2875D8D8D-uuuuu-01-F9','InChI=1S/C16H18N2O2/c1-14(2)15(10-17)13(19-3)18-9-11-7-5-6-8-12(11)16(14,15)20-4/h5-8H,9H2,1-4H3','InChIKey=ALMUTWXPWMCMAX-UHFFFAOYSA-N','COC1=NCc2ccccc2C2(OC)C(C)(C)C12C#N','1'),
	(176442,2,0,'71372-33-3','Consistent with Molecular Formula','C23H24O8',428.4378,NULL,'EFC6040DE903D833-FICuS-01-66','EFC6040DE903D833-FICTS-01-45','EFC6040DE903D833-uuuuu-01-15','InChI=1S/C23H24O8/c1-10-5-12-14(16-22(28-8-26-16)20(24-3)18(12)30-10)7-15-13-6-11(2)31-19(13)21(25-4)23-17(15)27-9-29-23/h10-11H,5-9H2,1-4H3','InChIKey=XLFQJXXLPKCPRY-UHFFFAOYSA-N','COc1c2c(c(Cc3c4c(c(OC)c5c3OCO5)OC(C)C4)c3c1OCO3)CC(C)O2','1'),
	(176443,0,1,'78102-88-2','Consistent with Molecular Formula','C26H35N3O3',437.5808,NULL,'986AD53E268BE9D0-FICuS-01-74','986AD53E268BE9D0-FICTS-01-53','986AD53E268BE9D0-uuuuu-01-23','InChI=1S/C26H35N3O3/c1-3-31-25(30)19(2)23-28-24(20-13-7-4-8-14-20)32-26(27-21-15-9-5-10-16-21)29(23)22-17-11-6-12-18-22/h4,7-8,13-14,21-22H,3,5-6,9-12,15-18H2,1-2H3','InChIKey=OKIBUTSBBORVHP-UHFFFAOYSA-N','CCOC(=O)/C(C)=C1/N=C(c2ccccc2)O/C(=N\\C2CCCCC2)N1C1CCCCC1','1'),
	(176444,2,0,'81070-52-2','Consistent with Molecular Formula','C17H23N4O6P',410.3657,NULL,'4E8D2C86F6CD2736-FICuS-01-74','4E8D2C86F6CD2736-FICTS-01-53','4E8D2C86F6CD2736-uuuuu-01-23','InChI=1S/C17H23N4O6P/c1-5-21-8-13(14(22)12-7-6-9(2)18-15(12)21)17(24)19-10(3)16(23)20-11(4)28(25,26)27/h6-8,10-11H,5H2,1-4H3,(H,19,24)(H,20,23)(H2,25,26,27)','InChIKey=SUCWFTPCPCRUIQ-UHFFFAOYSA-N','CCn1cc(C(=O)NC(C)C(=O)NC(C)P(=O)(O)O)c(=O)c2ccc(C)nc21','1'),
	(176445,2,0,'83165-74-6','Consistent with Molecular Formula','C21H31N4O6P',466.4729,NULL,'434DB8BBED2768B5-FICuS-01-7B','434DB8BBED2768B5-FICTS-01-5A','434DB8BBED2768B5-uuuuu-01-2A','InChI=1S/C21H31N4O6P/c1-7-25-12-17(18(26)16-11-10-13(4)22-19(16)25)21(28)23-14(5)20(27)24-15(6)32(29,30-8-2)31-9-3/h10-12,14-15H,7-9H2,1-6H3,(H,23,28)(H,24,27)','InChIKey=NWCHQOVHKBYSNP-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)NC(=O)C(C)NC(=O)c1cn(CC)c2nc(C)ccc2c1=O','1'),
	(176446,1,0,'76357-76-1','Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'2EBB3A3E963ABC55-FICuS-01-80','2EBB3A3E963ABC55-FICTS-01-5F','2EBB3A3E963ABC55-uuuuu-01-2F','InChI=1S/C7H12N2O2/c1-7(6(10)11-4)5(8-7)9(2)3/h1-4H3','InChIKey=RMPCZOOVLXARRC-UHFFFAOYSA-N','COC(=O)C1(C)N=C1N(C)C','1'),
	(176447,1,0,'76357-77-2','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'CA1407AD0BB4060F-FICuS-01-60','CA1407AD0BB4060F-FICTS-01-3F','CA1407AD0BB4060F-uuuuu-01-0F','InChI=1S/C12H14N2O2/c1-14(2)10-12(13-10,11(15)16-3)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=MRVHHWUYPSPDTQ-UHFFFAOYSA-N','COC(=O)C1(c2ccccc2)N=C1N(C)C','1'),
	(176448,1,0,NULL,'Consistent with Molecular Formula','C7H12N4O2',184.1974,NULL,'04AF0EEC5ABA2C29-FICuS-01-88','04AF0EEC5ABA2C29-FICTS-01-67','04AF0EEC5ABA2C29-uuuuu-01-37','InChI=1S/C7H12N4O2/c1-7(6(12)13-4)5(11(2)3)8-10-9-7/h1-4H3','InChIKey=UVFXTBNJLVHHPC-UHFFFAOYSA-N','COC(=O)C1(C)N=NN=C1N(C)C','1'),
	(176449,1,0,'76357-75-0','Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'14254C2431A664A5-FICuS-01-2B','14254C2431A664A5-FICTS-01-0A','14254C2431A664A5-uuuuu-01-DA','InChI=1S/C12H14N4O2/c1-16(2)10-12(11(17)18-3,14-15-13-10)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=OCZDPJJVPHISMJ-UHFFFAOYSA-N','COC(=O)C1(c2ccccc2)N=NN=C1N(C)C','1'),
	(176450,0,0,'76357-73-8','Consistent with Molecular Formula','C7H12N4O2',184.1974,NULL,'1AC02DE8D73B830C-FICuS-01-6D','1AC02DE8D73B830C-FICTS-01-4C','1AC02DE8D73B830C-uuuuu-01-1C','InChI=1S/C7H12N4O2/c1-5-6(10(2)3)9-11(8-5)7(12)13-4/h1-4H3','InChIKey=CELVLAIYHVNXNM-UHFFFAOYSA-N','COC(=O)n1nc(C)c(N(C)C)n1',NULL),
	(176451,2,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'6004DF922F6A2291-FICuS-01-43','6004DF922F6A2291-FICTS-01-22','6004DF922F6A2291-uuuuu-01-F2','InChI=1S/C16H17N3O2/c20-15-14-6-3-7-19(14)16(21)13(18-15)8-10-9-17-12-5-2-1-4-11(10)12/h1-2,4-5,9,13-14,17H,3,6-8H2,(H,18,20)','InChIKey=RYFZBPVMVYTEKZ-UHFFFAOYSA-N','O=C1NC(Cc2c[nH]c3ccccc23)C(=O)N2CCCC12','1'),
	(176452,4,0,'67811-40-9','Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'1C841BB51A3D015F-FICuS-01-56','1C841BB51A3D015F-FICTS-01-35','527C45D83E932F99-uuuuu-01-0A','InChI=1S/C16H17N3O2/c20-15-13-8-10-9-4-1-2-5-11(9)17-14(10)19(13)16(21)12-6-3-7-18(12)15/h1-2,4-5,10,12-14,17H,3,6-8H2/t10-,12?,13?,14-/m1/s1','InChIKey=TUIOKEHXXWDGSL-WKIYYKSKSA-N','O=C1C2CC3c4ccccc4NC3N2C(=O)C2CCCN12','1'),
	(176453,1,0,'79115-58-5','Consistent with Molecular Formula','C20H21N5O3',379.4176,NULL,'A46B1E9B717A068D-FICuS-01-67','37B5DEB24D39D84A-FICTS-01-59','A46B1E9B717A068D-uuuuu-01-16','InChI=1S/C20H21N5O3/c1-4-28-19(27)20(13-24(3)16-8-6-5-7-9-16)17(14(2)26)12-22-18-15(10-21)11-23-25(18)20/h5-9,11-12,22H,4,13H2,1-3H3','InChIKey=SSHXDBDLOUCAHK-UHFFFAOYSA-N','CCOC(=O)C1(CN(C)c2ccccc2)C(C(C)=O)=CNc2c(C#N)cnn21','1'),
	(176454,1,0,'79220-58-9','Consistent with Molecular Formula','C13H11N5S',269.3234,NULL,'134F408DDC1F7F63-FICuS-01-69','134F408DDC1F7F63-FICTS-01-48','134F408DDC1F7F63-uuuuu-01-18','InChI=1S/C13H11N5S/c1-19-13-15-8-10(7-14)12-16-11(17-18(12)13)9-5-3-2-4-6-9/h2-6,8,11,17H,1H3','InChIKey=AUBPLERNDSREIM-UHFFFAOYSA-N','CSC1=NC=C(C#N)C2=NC(c3ccccc3)NN12','1'),
	(176455,0,0,'79220-72-7','Consistent with Molecular Formula','C13H9N5S',267.3076,NULL,'C26DA95ABD53511A-FICuS-01-6C','C26DA95ABD53511A-FICTS-01-4B','C26DA95ABD53511A-uuuuu-01-1B','InChI=1S/C13H9N5S/c1-19-13-15-8-10(7-14)12-16-11(17-18(12)13)9-5-3-2-4-6-9/h2-6,8H,1H3','InChIKey=NYALJPYNSOWPKF-UHFFFAOYSA-N','CSc1ncc(C#N)c2nc(-c3ccccc3)nn12',NULL),
	(176456,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O8S2',432.4626,NULL,'C30FEFE4DB019321-FICuS-01-6D','C30FEFE4DB019321-FICTS-01-4C','C30FEFE4DB019321-uuuuu-01-1C','InChI=1S/C16H20N2O8S2/c1-23-13-7-5-11(9-15(13)25-3)27(19,20)17-18-28(21,22)12-6-8-14(24-2)16(10-12)26-4/h5-10,17-18H,1-4H3','InChIKey=XIGYGSWHUUFLKZ-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NNS(=O)(=O)c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(176457,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O4S',321.3502,NULL,'43A0DFB1A76A6C46-FICuS-01-6E','43A0DFB1A76A6C46-FICTS-01-4D','43A0DFB1A76A6C46-uuuuu-01-1D','InChI=1S/C14H15N3O4S/c1-20-13-7-6-12(9-14(13)21-2)22(18,19)17-16-10-11-5-3-4-8-15-11/h3-10,17H,1-2H3','InChIKey=VEHHUUYLVPSITQ-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C/c2ccccn2)cc1OC','1'),
	(176458,0,0,'3535-75-9','Consistent with Molecular Formula','C5H6N2O',110.1152,'Phillips 1863\n4-Aminopyridine 1-oxide\n4-Pyrimidinamine 1-oxide\nPyridine, 4-amino-, N-oxide\nWLN: T6NJ AO DZ\n4-Pyridinamine, 1-oxide\nPyridine, 4-amino-, 1-oxide','82B63382297F0787-FICuS-01-37','82B63382297F0787-FICTS-01-16','82B63382297F0787-uuuuu-01-E6','InChI=1S/C5H6N2O/c6-5-1-3-7(8)4-2-5/h1-4H,6H2','InChIKey=NDMWRWICFFKKDR-UHFFFAOYSA-N','Nc1cc[n+]([O-])cc1',NULL),
	(176459,0,0,'21201-50-3','Consistent with Molecular Formula','C9H7NO2',161.1598,'1-Hydroxyisoquinoline 2-oxide\n1(2H)-Isoquinolinone, 2-hydroxy-\nIsocarbostyril, 2-hydroxy-','31450D9CC67AC3B7-FICuS-01-64','31450D9CC67AC3B7-FICTS-01-43','31450D9CC67AC3B7-uuuuu-01-13','InChI=1S/C9H7NO2/c11-9-8-4-2-1-3-7(8)5-6-10(9)12/h1-6,12H','InChIKey=FPDYOSFKYCMRME-UHFFFAOYSA-N','O=c1c2ccccc2ccn1O',NULL),
	(176460,0,2,'28612-36-4','Consistent with Molecular Formula','C19H16OS',292.3948,NULL,'96FE83A74B11E6F5-FICuS-01-72','96FE83A74B11E6F5-FICTS-01-51','81D6A49923EB72A6-uuuuu-01-0C','InChI=1S/C19H16OS/c20-19-17(11-15-7-3-1-4-8-15)13-21-14-18(19)12-16-9-5-2-6-10-16/h1-12H,13-14H2/b17-11+,18-12+','InChIKey=QVYZIRHMCZTVNT-JYFOCSDGSA-N','O=C1/C(=C/c2ccccc2)CSC/C1=C\\c1ccccc1','1'),
	(176461,0,0,'5317-33-9','Consistent with Molecular Formula','C8H18N2O',158.243,NULL,'F37131B2F0475FF8-FICuS-01-5A','F37131B2F0475FF8-FICTS-01-39','F37131B2F0475FF8-uuuuu-01-09','InChI=1S/C8H18N2O/c1-9-4-6-10(7-5-9)3-2-8-11/h11H,2-8H2,1H3','InChIKey=JKRSQNBRNIYETC-UHFFFAOYSA-N','CN1CCN(CCCO)CC1',NULL),
	(176462,0,1,NULL,'Consistent with Molecular Formula','C15H15Cl2N5',336.223,NULL,'BEF7E502EDA7B2AA-FICuS-01-9E','1132117396C1F47D-FICTS-01-11','BEF7E502EDA7B2AA-uuuuu-01-4D','InChI=1S/C15H15Cl2N5/c16-5-7-22(8-6-17)13-3-1-12(2-4-13)11-21-15(10-19)14(20)9-18/h1-4,11H,5-8,20H2/b15-14-,21-11?','InChIKey=LGPBCPZUKQPRRC-BWSSJZAOSA-N','N#C/C(N)=C(C#N)/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(176463,0,1,NULL,'Consistent with Molecular Formula','C16H17Cl2N5',350.2498,NULL,'173BC9B7BCC3F2F0-FICuS-01-82','183E80ACA4F1B866-FICTS-01-45','173BC9B7BCC3F2F0-uuuuu-01-31','InChI=1S/C16H17Cl2N5/c1-12-8-14(23(6-4-17)7-5-18)3-2-13(12)11-22-16(10-20)15(21)9-19/h2-3,8,11H,4-7,21H2,1H3/b16-15-,22-11?','InChIKey=ZHANMIIOHWTZAR-WLDMIRFASA-N','Cc1cc(N(CCCl)CCCl)ccc1/C=N/C(C#N)=C(\\N)C#N','1'),
	(176464,0,1,'71712-31-7','Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'C92672DF1950AE31-FICuS-01-57','C92672DF1950AE31-FICTS-01-36','C92672DF1950AE31-uuuuu-01-06','InChI=1S/C19H20O3/c1-2-11-20-17-13-19-18(21-14-22-19)12-16(17)10-6-9-15-7-4-3-5-8-15/h3-9,12-13H,2,10-11,14H2,1H3','InChIKey=DIOZHDRGAGKKPT-UHFFFAOYSA-N','CCCOc1cc2c(cc1C/C=C/c1ccccc1)OCO2','1'),
	(176465,0,0,'76576-60-8','Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'36F067ACC6F2C88A-FICuS-01-7C','36F067ACC6F2C88A-FICTS-01-5B','36F067ACC6F2C88A-uuuuu-01-2B','InChI=1S/C14H18O5/c1-5-6-9-10(8(2)15)12-14(19-7-18-12)13(17-4)11(9)16-3/h5-7H2,1-4H3','InChIKey=XRKDCAXOBTYMDP-UHFFFAOYSA-N','CCCc1c(OC)c(OC)c2c(c1C(C)=O)OCO2',NULL),
	(176466,0,1,NULL,'Consistent with Molecular Formula','C6H8O6',176.1256,NULL,'188DEAC38BF68799-FICuS-01-7F','DFD9E25F6340FBDD-FICTS-01-7C','188DEAC38BF68799-uuuuu-01-2E','InChI=1S/C6H8O6/c1-11-5(9)3(7)4(8)6(10)12-2/h7-8H,1-2H3','InChIKey=HMPNVUONVWQKFY-UHFFFAOYSA-N','COC(=O)/C(O)=C(\\O)C(=O)OC','1'),
	(176467,0,0,NULL,'Consistent with Molecular Formula','C5Cl4O2',233.8658,NULL,'4A7116A5C7922F12-FICuS-01-41','4A7116A5C7922F12-FICTS-01-20','4A7116A5C7922F12-uuuuu-01-F0','InChI=1S/C5Cl4O2/c6-1-3(10)2(7)5(9)11-4(1)8','InChIKey=AOWXIPZPZPIOCP-UHFFFAOYSA-N','O=c1c(Cl)c(Cl)oc(Cl)c1Cl',NULL),
	(176468,1,0,'2125-95-3','Consistent with Molecular Formula','C12H21N3S',239.378,NULL,'0A08038EB8FAF13C-FICuS-01-6E','0A08038EB8FAF13C-FICTS-01-4D','0A08038EB8FAF13C-uuuuu-01-1D','InChI=1S/C12H21N3S/c1-14-7-4-12(5-8-14)13-10-3-6-15(2)9-11(10)16-12/h11H,3-9H2,1-2H3','InChIKey=HPIXOTNMJSLWPW-UHFFFAOYSA-N','CN1CCC2(CC1)N=C1CCN(C)CC1S2','1'),
	(176469,1,0,NULL,'Consistent with Molecular Formula','C10H12Br3NO',401.9229,NULL,'F1621B95B1A53B22-FICuS-01-49','F1621B95B1A53B22-FICTS-01-28','F1621B95B1A53B22-uuuuu-01-F8','InChI=1S/C10H12Br3NO/c11-4-10(5-12)2-1-9(8(10)15)3-7(13)14-6-9/h1-6H2','InChIKey=ZNRANVIWZUFMOM-UHFFFAOYSA-N','O=C1C(CBr)(CBr)CCC12CN=C(Br)C2','1'),
	(176470,1,0,NULL,'Consistent with Molecular Formula','C10H12Cl3NO',268.5699,NULL,'A8C742D8775F5B59-FICuS-01-6A','A8C742D8775F5B59-FICTS-01-49','A8C742D8775F5B59-uuuuu-01-19','InChI=1S/C10H12Cl3NO/c11-4-10(5-12)2-1-9(8(10)15)3-7(13)14-6-9/h1-6H2','InChIKey=WJPJWBRNKFJBKO-UHFFFAOYSA-N','O=C1C(CCl)(CCl)CCC12CN=C(Cl)C2','1'),
	(176471,2,0,NULL,'Consistent with Molecular Formula','C15H19N',213.3218,NULL,'C3D802D1659059B7-FICuS-01-4B','C3D802D1659059B7-FICTS-01-2A','C3D802D1659059B7-uuuuu-01-FA','InChI=1S/C15H19N/c1-11-3-5-12(6-4-11)13-9-14-7-8-15(10-13)16(14)2/h3-6,9,14-15H,7-8,10H2,1-2H3','InChIKey=LPQPLQYENZITFQ-UHFFFAOYSA-N','Cc1ccc(C2=CC3CCC(C2)N3C)cc1','1'),
	(176472,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O2',298.7281,NULL,'7E73F85E36795222-FICuS-01-49','7E73F85E36795222-FICTS-01-28','7E73F85E36795222-uuuuu-01-F8','InChI=1S/C16H11ClN2O2/c1-9-14(16(20)21)10-5-2-3-6-11(10)19-15(9)12-7-4-8-13(17)18-12/h2-8H,1H3,(H,20,21)','InChIKey=LZDRVCYUMMDWES-UHFFFAOYSA-N','Cc1c(-c2cccc(Cl)n2)nc2ccccc2c1C(=O)O',NULL),
	(176473,0,0,'53129-05-8','Consistent with Molecular Formula','C17H16ClNO6',365.7695,NULL,'CF570D72FE8C66F3-FICuS-01-84','CF570D72FE8C66F3-FICTS-01-63','1AB87E9F30F27202-uuuuu-01-03','InChI=1S/C17H16NO2.ClHO4/c1-20-12-2-3-13-11(10-12)8-9-18-15(13)5-4-14-16(18)6-7-17(14)19;2-1(3,4)5/h2-5,10H,6-9H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=HWDLUYHQNXLEQO-UHFFFAOYSA-M','COc1ccc2c(c1)CC[n+]1c-2ccc2c1CCC2=O.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(176474,0,0,'41366-77-2','Consistent with Molecular Formula','C12H9Br2NO',343.0172,NULL,'1CE2767E62BD9D01-FICuS-01-67','1CE2767E62BD9D01-FICTS-01-46','1CE2767E62BD9D01-uuuuu-01-16','InChI=1S/C12H9Br2NO/c13-10-7-15(8-11(14)12(10)16)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2','InChIKey=MSUJYNHDWQBVQQ-UHFFFAOYSA-N','O=c1c(Br)cn(Cc2ccccc2)cc1Br',NULL),
	(176475,1,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'AF7E97AE961C7712-FICuS-01-74','3E8924EF8F60DADA-FICTS-01-6E','AF7E97AE961C7712-uuuuu-01-23','InChI=1S/C19H19NO3/c21-15-10-13(11-5-2-1-3-6-11)18(22)14-9-12-7-4-8-20-17(12)19(23)16(14)15/h4,7-9,11,13,23H,1-3,5-6,10H2','InChIKey=GUMHWBAGAFSDMP-UHFFFAOYSA-N','O=C1CC(C2CCCCC2)C(=O)c2cc3cccnc3c(O)c21','1'),
	(176476,0,0,NULL,'Consistent with Molecular Formula','C11H24ClNO',221.7697,NULL,'ACE52620E98B2DB3-FICuS-01-72','ACE52620E98B2DB3-FICTS-01-51','AC1981C5D606F4FD-uuuuu-01-29','InChI=1S/C11H23NO.ClH/c1-9(2)7-11(5,13)8-10(3,4)12(9)6;/h13H,7-8H2,1-6H3;1H','InChIKey=QERGRPRAIKEMOC-UHFFFAOYSA-N','CN1C(C)(C)CC(C)(O)CC1(C)C.Cl',NULL),
	(176477,0,0,'1068-84-4','Consistent with Molecular Formula','C3H5NO4',119.0768,'Aminomalonic acid\n.alpha.-Aminomalonic acid\nPropanedioic acid, amino-\nMalonic acid, amino-','910FA9AE811FC345-FICuS-01-66','910FA9AE811FC345-FICTS-01-45','910FA9AE811FC345-uuuuu-01-15','InChI=1S/C3H5NO4/c4-1(2(5)6)3(7)8/h1H,4H2,(H,5,6)(H,7,8)','InChIKey=JINBYESILADKFW-UHFFFAOYSA-N','NC(C(=O)O)C(=O)O',NULL),
	(176478,1,0,'53363-87-4','Consistent with Molecular Formula','C26H42N2O4',446.6288,NULL,'E9FF06900AB81B9E-FICuS-01-7C','E9FF06900AB81B9E-FICTS-01-5B','E1B601A9F3BD64AF-uuuuu-01-2F','InChI=1S/C14H19NO4.C12H23N/c1-10(2)8-12(13(16)17)15-14(18)19-9-11-6-4-3-5-7-11;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h3-7,10,12H,8-9H2,1-2H3,(H,15,18)(H,16,17);11-13H,1-10H2','InChIKey=FOULZFSGIVQTHX-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC(C)CC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(176479,2,0,NULL,'Consistent with Molecular Formula','C16H19N3O8S',413.4014,NULL,'52FE80B3E8A2E972-FICuS-01-6D','52FE80B3E8A2E972-FICTS-01-4C','A976887436ECBB32-uuuuu-01-12','InChI=1S/C16H19N3O8S/c1-3-26-15(20)11-6-7-12(16(21)27-4-2)17(11)28-14-8-5-10(18(22)23)9-13(14)19(24)25/h5,8-9,11-12H,3-4,6-7H2,1-2H3/t11-,12+','InChIKey=SMYBRYXJNMYXQZ-TXEJJXNPSA-N','CCOC(=O)C1CCC(C(=O)OCC)N1Sc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(176480,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O6S',355.3648,NULL,'E8816827F81808AA-FICuS-01-55','E8816827F81808AA-FICTS-01-34','E8816827F81808AA-uuuuu-01-04','InChI=1S/C14H17N3O6S/c1-2-23-14(18)9-10-4-3-7-15(10)24-13-6-5-11(16(19)20)8-12(13)17(21)22/h5-6,8,10H,2-4,7,9H2,1H3','InChIKey=IHRIWDKGHPLMOV-UHFFFAOYSA-N','CCOC(=O)CC1CCCN1Sc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(176481,2,0,'1775-89-9','Consistent with Molecular Formula','C13H17N',187.284,NULL,'2CBCC27AEDE3FD8A-FICuS-01-B2','2CBCC27AEDE3FD8A-FICTS-01-91','2CBCC27AEDE3FD8A-uuuuu-01-61','InChI=1S/C13H17N/c1-14-12-8-4-2-6-10(12)11-7-3-5-9-13(11)14/h2,4,6,8,11,13H,3,5,7,9H2,1H3','InChIKey=UTPYETKWQRRWAF-UHFFFAOYSA-N','CN1c2ccccc2C2CCCCC21','1'),
	(176482,0,0,NULL,'Consistent with Molecular Formula','C12H12F3N3O',271.2415,NULL,'BE59FF08BB431EFD-FICuS-01-9B','70799BADBF6C0659-FICTS-01-52','BE59FF08BB431EFD-uuuuu-01-4A','InChI=1S/C12H12F3N3O/c1-3-10(19)18-9-5-7(12(13,14)15)4-8-11(9)17-6(2)16-8/h4-5H,3H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=NTMZJJYQYCEROV-UHFFFAOYSA-N','CCC(=O)Nc1cc(C(F)(F)F)cc2nc(C)[nH]c12',NULL),
	(176483,3,0,NULL,'Consistent with Molecular Formula','C27H42N4O6',518.652,NULL,'DCADC750BFD5D0A0-FICuS-01-98','DCADC750BFD5D0A0-FICTS-01-77','DCADC750BFD5D0A0-uuuuu-01-47','InChI=1S/C27H42N4O6/c1-4-5-9-14-28-18-24(32)37-31-15-10-13-23(31)26(34)29-21(17-20-11-7-6-8-12-20)25(33)30-22(27(35)36)16-19(2)3/h6-8,11-12,19,21-23,28H,4-5,9-10,13-18H2,1-3H3,(H,29,34)(H,30,33)(H,35,36)','InChIKey=BLDDKEPXROJLSK-UHFFFAOYSA-N','CCCCCNCC(=O)ON1CCCC1C(=O)NC(Cc1ccccc1)C(=O)NC(CC(C)C)C(=O)O','1'),
	(176484,0,0,NULL,'Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'63B106117C5029B1-FICuS-01-28','63B106117C5029B1-FICTS-01-07','63B106117C5029B1-uuuuu-01-D7','InChI=1S/C19H22O2/c1-2-3-10-15-19(18(20)21,16-11-6-4-7-12-16)17-13-8-5-9-14-17/h4-9,11-14H,2-3,10,15H2,1H3,(H,20,21)','InChIKey=YOQWSKJCWHIPEJ-UHFFFAOYSA-N','CCCCCC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(176485,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O6',258.2304,NULL,'A45324BE804CE591-FICuS-01-54','48A0681EDF7C3A64-FICTS-01-49','A45324BE804CE591-uuuuu-01-03','InChI=1S/C10H14N2O6/c1-3-17-9(15)5-7(13)12-6(8(14)11-5)10(16)18-4-2/h5-6H,3-4H2,1-2H3,(H,11,14)(H,12,13)','InChIKey=PWTPLIFAJMWEDJ-UHFFFAOYSA-N','CCOC(=O)C1NC(=O)C(C(=O)OCC)NC1=O','1'),
	(176486,0,0,'27032-09-3','Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'78469911B53EA282-FICuS-01-40','57D8C00ECC80FBA0-FICTS-01-5D','78469911B53EA282-uuuuu-01-EF','InChI=1S/C16H21NO3/c1-19-15-7-6-12(10-16(15)20-2)8-9-17-13-4-3-5-14(18)11-13/h6-7,10-11,17H,3-5,8-9H2,1-2H3','InChIKey=ZRGUEBOECAIQTL-UHFFFAOYSA-N','COc1ccc(CCNC2=CC(=O)CCC2)cc1OC',NULL),
	(176487,2,0,NULL,'Consistent with Molecular Formula','C17H26N2',258.4058,NULL,'87F46D33836725B1-FICuS-01-42','87F46D33836725B1-FICTS-01-21','87F46D33836725B1-uuuuu-01-F1','InChI=1S/C17H26N2/c1-15-13-18(14-16-7-3-2-4-8-16)12-9-17(15)19-10-5-6-11-19/h2-4,7-8,15,17H,5-6,9-14H2,1H3','InChIKey=IMOVCMDJFZOMGS-UHFFFAOYSA-N','CC1CN(Cc2ccccc2)CCC1N1CCCC1','1'),
	(176488,0,0,NULL,'Consistent with Molecular Formula','C8H8ClN3',181.6243,'1H-Benzimidazol-4-amine, 6-chloro-6,7-dihydro-2-methyl-','5E8657331F9E6718-FICuS-01-4C','57F344D82CE80424-FICTS-01-2B','5E8657331F9E6718-uuuuu-01-FB','InChI=1S/C8H8ClN3/c1-4-11-7-3-5(9)2-6(10)8(7)12-4/h2-3H,10H2,1H3,(H,11,12)','InChIKey=MBRXTPLHDORLEE-UHFFFAOYSA-N','Cc1nc2cc(Cl)cc(N)c2[nH]1',NULL),
	(176489,0,0,'53369-82-7','Consistent with Molecular Formula','C12H17N3',203.2864,NULL,'17F7C8CBBC67976B-FICuS-01-86','17F7C8CBBC67976B-FICTS-01-65','17F7C8CBBC67976B-uuuuu-01-35','InChI=1S/C12H17N3/c1-4-5-15-9(3)14-11-7-8(2)6-10(13)12(11)15/h6-7H,4-5,13H2,1-3H3','InChIKey=WITWSHJUZWLHNE-UHFFFAOYSA-N','CCCn1c(C)nc2cc(C)cc(N)c21',NULL),
	(176490,2,0,NULL,'Consistent with Molecular Formula','C19H36N2O5',372.5038,NULL,'14212344D30F599A-FICuS-01-31','14212344D30F599A-FICTS-01-10','14212344D30F599A-uuuuu-01-E0','InChI=1S/C19H36N2O5/c1-9-25-18(24)21-14(10-12(2)3)16(22)20-15(11-13(4)5)17(23)26-19(6,7)8/h12-15H,9-11H2,1-8H3,(H,20,22)(H,21,24)','InChIKey=QJVFACHPMBVHEC-UHFFFAOYSA-N','CCOC(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)OC(C)(C)C','1'),
	(176491,8,0,'80539-33-9','Consistent with Molecular Formula','C15H16Br2O3',404.0976,'OKAMURALLINE\nOkamurallene','09B98823879A2D46-FICuS-01-49','09B98823879A2D46-FICTS-01-28','09B98823879A2D46-uuuuu-01-F8','InChI=1S/C15H16Br2O3/c1-7-12(18-7)9-6-10(9)13-15-14(20-13)11(17)5-8(19-15)3-2-4-16/h3-4,7-10,12-13,15H,5-6H2,1H3','InChIKey=WXWHMKSLXWIAKN-UHFFFAOYSA-N','CC1OC1C1CC1C1OC2=C(Br)CC(C=C=CBr)OC21','1'),
	(176492,4,0,'6745-33-1','Consistent with Molecular Formula','C9H12N2O6',244.2036,NULL,'E396FABB72767E29-FICuS-01-76','3E6AB18246D8905D-FICTS-01-3A','E396FABB72767E29-uuuuu-01-25','InChI=1S/C9H12N2O6/c12-3-4-6(14)7(15)8(17-4)11-5(13)1-2-10-9(11)16/h1-2,4,6-8,12,14-15H,3H2,(H,10,16)','InChIKey=NBNBAENCKIJZAH-UHFFFAOYSA-N','O=c1cc[nH]c(=O)n1C1OC(CO)C(O)C1O','1'),
	(176493,2,0,NULL,'Consistent with Molecular Formula','C20H19NO2',305.3756,'Phenyl 3-phenyl-8-azabicyclo[3.2.1]oct-3-ene-8-carboxylate','7700618B3BA59CC7-FICuS-01-57','7700618B3BA59CC7-FICTS-01-36','7700618B3BA59CC7-uuuuu-01-06','InChI=1S/C20H19NO2/c22-20(23-19-9-5-2-6-10-19)21-17-11-12-18(21)14-16(13-17)15-7-3-1-4-8-15/h1-10,13,17-18H,11-12,14H2','InChIKey=WPQOQSWPWMWHQZ-UHFFFAOYSA-N','O=C(Oc1ccccc1)N1C2C=C(c3ccccc3)CC1CC2','1'),
	(176494,1,0,NULL,'Consistent with Molecular Formula','C16H30N2O3',298.4246,NULL,'DA251EB83379583A-FICuS-01-5A','DA251EB83379583A-FICTS-01-39','DA251EB83379583A-uuuuu-01-09','InChI=1S/C16H30N2O3/c1-5-6-7-10-17-12-14(19)18-11-8-9-13(18)15(20)21-16(2,3)4/h13,17H,5-12H2,1-4H3','InChIKey=YLXZFHNIGXINEC-UHFFFAOYSA-N','CCCCCNCC(=O)N1CCCC1C(=O)OC(C)(C)C','1'),
	(176495,8,0,NULL,'Consistent with Molecular Formula','C18H24N2O6S',396.4574,NULL,'5B92CA9BBDC960E3-FICuS-01-88','4A792511F9861BD7-FICTS-01-2F','5B92CA9BBDC960E3-uuuuu-01-37','InChI=1S/C18H24N2O6S/c1-19-15(23)7-3-11(21)13(5-9(7)17(19)25)27-14-6-10-8(4-12(14)22)16(24)20(2)18(10)26/h7-14,21-22H,3-6H2,1-2H3','InChIKey=FQJGFPYUAJPKBJ-UHFFFAOYSA-N','CN1C(=O)C2CC(O)C(SC3CC4C(=O)N(C)C(=O)C4CC3O)CC2C1=O','1'),
	(176496,4,0,'82952-64-5','Consistent with Molecular Formula','C25H33?N5O10',563.5632,'Trimetrexate\nTRIMETREXATE GLUCURONATE\nTRIMETREXATE GLUCURONATE\nTrimetrexate glucuronic acid salt\n2,4-Quinazolinediamine, 5-methyl-6-[[(3,4,5-trimethoxyphenyl)amino]methyl]-,mono-D-glucuronate\nD-Glucuronic acid, compd. with 5-methyl-6-[[(3,4,5-trimethoxyphenyl)amino]methyl]-2,4-quinazolinediamine (1:1)','445AF9A921DB06AF-FICuS-01-74','445AF9A921DB06AF-FICTS-01-53','445AF9A921DB06AF-uuuuu-01-23','InChI=1S/C19H23N5O3.C6H10O7/c1-10-11(5-6-13-16(10)18(20)24-19(21)23-13)9-22-12-7-14(25-2)17(27-4)15(8-12)26-3;7-1-2(8)3(9)4(10)5(11)6(12)13/h5-8,22H,9H2,1-4H3,(H4,20,21,23,24);1-5,8-11H,(H,12,13)','InChIKey=ZCJXQWYMBJYJNB-UHFFFAOYSA-N','*.COc1cc(NCc2ccc3nc(N)nc(N)c3c2C)cc(OC)c1OC.O=CC(O)C(O)C(O)C(O)C(=O)O','1'),
	(176497,2,0,'62625-19-8','Consistent with Molecular Formula','C20H28N4O6',420.4644,'Pirogliride tartrate\n1-Pyrrolidinecarboximidamide, N-(1-methyl-2-pyrrolidinylidene)-N\'-phenyl-, [R-(R*,R*)]-2,3-dihydroxybutanedioate (1:1)','F300B3A0908A6E52-FICuS-01-4A','01446426FA18F2A4-FICTS-01-1E','BB60C61C1FA59C7C-uuuuu-01-30','InChI=1S/C16H22N4.C4H6O6/c1-19-11-7-10-15(19)18-16(20-12-5-6-13-20)17-14-8-3-2-4-9-14;5-1(3(7)8)2(6)4(9)10/h2-4,8-9H,5-7,10-13H2,1H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=POCOFJTXQYWTDN-UHFFFAOYSA-N','CN1CCC/C1=N/C(=N/c1ccccc1)N1CCCC1.O=C(O)C(O)C(O)C(=O)O','1'),
	(176498,2,0,NULL,'Consistent with Molecular Formula','C13H17O4P',268.2487,NULL,'5B688FFA8C9F76DF-FICuS-01-A2','5B688FFA8C9F76DF-FICTS-01-81','5B688FFA8C9F76DF-uuuuu-01-51','InChI=1S/C13H17O4P/c1-8-9-5-12(16-2)13(17-3)6-10(9)11(14)7-18(8,4)15/h5-6,8H,7H2,1-4H3','InChIKey=WVIRVASZLZIEDG-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C)P(C)(=O)CC2=O','1'),
	(176499,2,0,NULL,'Consistent with Molecular Formula','C13H17O4P',268.2487,NULL,'5B688FFA8C9F76DF-FICuS-01-A2','5B688FFA8C9F76DF-FICTS-01-81','5B688FFA8C9F76DF-uuuuu-01-51','InChI=1S/C13H17O4P/c1-8-9-5-12(16-2)13(17-3)6-10(9)11(14)7-18(8,4)15/h5-6,8H,7H2,1-4H3','InChIKey=WVIRVASZLZIEDG-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C)P(C)(=O)CC2=O','1'),
	(176500,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'FD7BA3520D7C1DA4-FICuS-01-7D','FD7BA3520D7C1DA4-FICTS-01-5C','6E5381A695541475-uuuuu-01-E1','InChI=1S/C14H14N4O2/c1-9-8-10(2)17(15-9)12-6-4-5-7-13(12)18-11(3)14(19)20-16-18/h4-8H,1-3H3','InChIKey=RSQOOZNWPLMHKX-UHFFFAOYSA-N','Cc1cc(C)n(-c2ccccc2-[n+]2noc([O-])c2C)n1',NULL),
	(176501,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O2',304.3074,NULL,'620E8B3E6637A6FD-FICuS-01-6D','620E8B3E6637A6FD-FICTS-01-4C','D923464600306883-uuuuu-01-C8','InChI=1S/C17H12N4O2/c22-17-16(13-7-2-1-3-8-13)21(19-23-17)15-10-5-4-9-14(15)20-12-6-11-18-20/h1-12H','InChIKey=GJTSHFQFBAWPHY-UHFFFAOYSA-N','[O-]c1on[n+](-c2ccccc2-n2cccn2)c1-c1ccccc1',NULL),
	(176502,0,0,'78240-55-8','No Comparision - Unparameterized Atom - Au(a2) connected atoms =[ Cl C ]','C9H11AuClN',365.6121,NULL,'21231E04E95F9A5F-FICuS-01-57','21231E04E95F9A5F-FICTS-01-36','D56994B9F85214CE-uuuuu-01-18','InChI=1S/C9H11N.Au.ClH/c1-10(2)8-9-6-4-3-5-7-9;;/h3-7H,1-2H3;;1H/q;+1;/p-1','InChIKey=DIILHPKZOIXBHS-UHFFFAOYSA-M','CN(C)C(=[Au]Cl)c1ccccc1',NULL),
	(176503,5,0,NULL,'Consistent with Molecular Formula','C15H17NO7',323.3018,NULL,'8C5ABD235085A356-FICuS-01-54','8C5ABD235085A356-FICTS-01-33','8C5ABD235085A356-uuuuu-01-03','InChI=1S/C15H17NO7/c1-22-15-10(12(19)11(18)9(6-17)23-15)16-13(20)7-4-2-3-5-8(7)14(16)21/h2-5,9-12,15,17-19H,6H2,1H3','InChIKey=DYRBBRIJDAJADF-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1N1C(=O)c2ccccc2C1=O','1'),
	(176504,0,0,NULL,'Consistent with Molecular Formula','C9H9ClOS',200.6825,NULL,'A0BCF2182CE80ECF-FICuS-01-8E','A0BCF2182CE80ECF-FICTS-01-6D','A0BCF2182CE80ECF-uuuuu-01-3D','InChI=1S/C9H9ClOS/c1-7-4-2-3-5-8(7)12-9(11)6-10/h2-5H,6H2,1H3','InChIKey=SJORDFWUMSDIQA-UHFFFAOYSA-N','Cc1ccccc1SC(=O)CCl',NULL),
	(176505,1,0,'13794-15-5','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'42E542A89D303016-FICuS-01-30','42E542A89D303016-FICTS-01-0F','42E542A89D303016-uuuuu-01-DF','InChI=1S/C10H12O4/c1-7(10(11)12)14-9-5-3-8(13-2)4-6-9/h3-7H,1-2H3,(H,11,12)','InChIKey=MIEKOFWWHVOKQX-UHFFFAOYSA-N','COc1ccc(OC(C)C(=O)O)cc1','1'),
	(176506,0,0,NULL,'Consistent with Molecular Formula','C25H25BrN2S',465.4499,NULL,'97D09A02EC3FE33F-FICuS-01-79','97D09A02EC3FE33F-FICTS-01-58','781444241DAC4A82-uuuuu-01-F0','InChI=1S/C25H24N2S.BrH/c1-19-8-12-22(13-9-19)24-18-28-25(26-17-16-21-6-4-3-5-7-21)27(24)23-14-10-20(2)11-15-23;/h3-15,18H,16-17H2,1-2H3;1H','InChIKey=MNJFPGGOZISUPV-UHFFFAOYSA-N','Br.Cc1ccc(-c2cs/c(=N\\CCc3ccccc3)n2-c2ccc(C)cc2)cc1',NULL),
	(176507,0,2,NULL,'Consistent with Molecular Formula','C23H15Br2ClN4OS',590.7187,NULL,'B55F194422E8E77A-FICuS-01-60','8F5291D438676C4C-FICTS-01-35','5A9BC762D37B4EC7-uuuuu-01-2C','InChI=1S/C23H14BrClN4OS.BrH/c24-15-7-5-14(6-8-15)20-13-31-23(29(20)17-11-9-16(25)10-12-17)28-27-21-18-3-1-2-4-19(18)26-22(21)30;/h1-13H,(H,26,27,30);1H','InChIKey=MZYYLEFRZZLWNM-UHFFFAOYSA-N','Br.O=C1Nc2ccccc2/C1=N/N=c1\\scc(-c2ccc(Br)cc2)n1-c1ccc(Cl)cc1','1'),
	(176508,6,0,'22738-70-1','Consistent with Molecular Formula','C15H20O5',280.32,'Solstitialin\nSOLSTITIALIN DERIV 4700\nAzuleno[4,5-b]furan-2(3H)-one, decahydro-3,8-dihydroxy-3-(hydroxymethyl)-6,9-bis(methylene)-, [3R-(3.alpha.,3a.alpha.,6a.alpha.,8.beta.,9a.alpha.,9b.beta.)]-\nGuaia-4(15),10(14)-dien-12-oic acid, 3.beta.,6.alpha.,11,13-tetrahydroxy-, .gamma.-lactone, (11R)-','CB66EC717F5E67A1-FICuS-01-7E','CB66EC717F5E67A1-FICTS-01-5D','CB66EC717F5E67A1-uuuuu-01-2D','InChI=1S/C15H20O5/c1-7-3-4-10-13(20-14(18)15(10,19)6-16)12-8(2)11(17)5-9(7)12/h9-13,16-17,19H,1-6H2','InChIKey=LWOZDCFSMDBOSA-UHFFFAOYSA-N','C=C1CCC2C(OC(=O)C2(O)CO)C2C(=C)C(O)CC12','1'),
	(176509,6,0,'24470-33-5','Consistent with Molecular Formula','C17H22O6',322.3572,'SOLSTITIALIN DERIV 4704','FF1297E1D51DC642-FICuS-01-69','FF1297E1D51DC642-FICTS-01-48','FF1297E1D51DC642-uuuuu-01-18','InChI=1S/C17H22O6/c1-8-4-5-12-15(14-9(2)13(19)6-11(8)14)23-16(20)17(12,21)7-22-10(3)18/h11-15,19,21H,1-2,4-7H2,3H3','InChIKey=XIVYFPUTCCJWCJ-UHFFFAOYSA-N','C=C1CCC2C(OC(=O)C2(O)COC(C)=O)C2C(=C)C(O)CC12','1'),
	(176510,6,0,NULL,'Consistent with Molecular Formula','C19H24O7',364.3944,'SOLSTITIALIN DERIV 4702','9145B8CD4A0CEFF6-FICuS-01-8A','9145B8CD4A0CEFF6-FICTS-01-69','9145B8CD4A0CEFF6-uuuuu-01-39','InChI=1S/C19H24O7/c1-9-5-6-14-17(26-18(22)19(14,23)8-24-11(3)20)16-10(2)15(7-13(9)16)25-12(4)21/h13-17,23H,1-2,5-8H2,3-4H3','InChIKey=PCOXTNDEMYNPJF-UHFFFAOYSA-N','C=C1CCC2C(OC(=O)C2(O)COC(C)=O)C2C(=C)C(OC(C)=O)CC12','1'),
	(176511,6,0,NULL,'Consistent with Molecular Formula','C21H26O8',406.4316,'SOLSTITIALIN DERIV 4701','8D480334B9C5CF0B-FICuS-01-67','8D480334B9C5CF0B-FICTS-01-46','8D480334B9C5CF0B-uuuuu-01-16','InChI=1S/C21H26O8/c1-10-6-7-16-19(18-11(2)17(8-15(10)18)27-13(4)23)28-20(25)21(16,29-14(5)24)9-26-12(3)22/h15-19H,1-2,6-9H2,3-5H3','InChIKey=QNKPCKFSHQAQCJ-UHFFFAOYSA-N','C=C1CCC2C(OC(=O)C2(COC(C)=O)OC(C)=O)C2C(=C)C(OC(C)=O)CC12','1'),
	(176512,4,0,'29834-86-4','Consistent with Molecular Formula','C13H19N3O5',297.3102,NULL,'06B6C31C2DF0232C-FICuS-01-55','06B6C31C2DF0232C-FICTS-01-34','06B6C31C2DF0232C-uuuuu-01-04','InChI=1S/C13H19N3O5/c17-7-8-10(18)11(19)12(21-8)16-6-3-9(14-13(16)20)15-4-1-2-5-15/h3,6,8,10-12,17-19H,1-2,4-5,7H2','InChIKey=ZFIUCFWZYKWSQR-UHFFFAOYSA-N','O=c1nc(N2CCCC2)ccn1C1OC(CO)C(O)C1O','1'),
	(176513,4,0,NULL,'Consistent with Molecular Formula','C14H21N3O5',311.337,NULL,'A08A315EA243DA73-FICuS-01-58','A08A315EA243DA73-FICTS-01-37','A08A315EA243DA73-uuuuu-01-07','InChI=1S/C14H21N3O5/c18-8-9-11(19)12(20)13(22-9)17-7-4-10(15-14(17)21)16-5-2-1-3-6-16/h4,7,9,11-13,18-20H,1-3,5-6,8H2','InChIKey=ZETWZDBQLQYZNC-UHFFFAOYSA-N','O=c1nc(N2CCCCC2)ccn1C1OC(CO)C(O)C1O','1'),
	(176514,4,0,NULL,'Consistent with Molecular Formula','C15H23N3O5',325.3638,NULL,'CE9105D8D854006F-FICuS-01-5B','CE9105D8D854006F-FICTS-01-3A','CE9105D8D854006F-uuuuu-01-0A','InChI=1S/C15H23N3O5/c19-9-10-12(20)13(21)14(23-10)18-8-5-11(16-15(18)22)17-6-3-1-2-4-7-17/h5,8,10,12-14,19-21H,1-4,6-7,9H2','InChIKey=ONORGKMFEQHSKX-UHFFFAOYSA-N','O=c1nc(N2CCCCCC2)ccn1C1OC(CO)C(O)C1O','1'),
	(176515,4,0,NULL,'Consistent with Molecular Formula','C16H25N3O5',339.3906,NULL,'AB50EED66F318172-FICuS-01-65','AB50EED66F318172-FICTS-01-44','AB50EED66F318172-uuuuu-01-14','InChI=1S/C16H25N3O5/c20-10-11-13(21)14(22)15(24-11)19-9-6-12(17-16(19)23)18-7-4-2-1-3-5-8-18/h6,9,11,13-15,20-22H,1-5,7-8,10H2','InChIKey=ZKJYRYTXAYBWGY-UHFFFAOYSA-N','O=c1nc(N2CCCCCCC2)ccn1C1OC(CO)C(O)C1O','1'),
	(176516,4,0,NULL,'Consistent with Molecular Formula','C14H17N3O6',323.3048,NULL,'E6D1DE75FE401442-FICuS-01-66','56DF5DFA0DE590D7-FICTS-01-6D','E6D1DE75FE401442-uuuuu-01-15','InChI=1S/C14H17N3O6/c18-7-9-11(19)12(20)13(23-9)17-4-3-10(16-14(17)21)15-6-8-2-1-5-22-8/h1-5,9,11-13,18-20H,6-7H2,(H,15,16,21)','InChIKey=OWGQEHVCSIBEEF-UHFFFAOYSA-N','O=c1nc(NCc2ccco2)ccn1C1OC(CO)C(O)C1O','1'),
	(176517,5,0,NULL,'Consistent with Molecular Formula','C14H21N3O6',327.3364,NULL,'C933E781D4EE7856-FICuS-01-6A','C933E781D4EE7856-FICTS-01-49','C933E781D4EE7856-uuuuu-01-19','InChI=1S/C14H21N3O6/c18-7-9-11(19)12(20)13(23-9)17-4-3-10(16-14(17)21)15-6-8-2-1-5-22-8/h3-4,8-9,11-13,18-20H,1-2,5-7H2,(H,15,16,21)','InChIKey=APGXZLVKNYUQBH-UHFFFAOYSA-N','O=c1nc(NCC2CCCO2)ccn1C1OC(CO)C(O)C1O','1'),
	(176518,4,0,NULL,'Consistent with Molecular Formula','C19H22N4O5',386.4066,NULL,'B677C70155DF07DE-FICuS-01-6C','096B21CD994F4454-FICTS-01-2E','B677C70155DF07DE-uuuuu-01-1B','InChI=1S/C19H22N4O5/c24-10-14-16(25)17(26)18(28-14)23-8-6-15(22-19(23)27)20-7-5-11-9-21-13-4-2-1-3-12(11)13/h1-4,6,8-9,14,16-18,21,24-26H,5,7,10H2,(H,20,22,27)','InChIKey=NMRIMMKZSBFTKW-UHFFFAOYSA-N','O=c1nc(NCCc2c[nH]c3ccccc23)ccn1C1OC(CO)C(O)C1O','1'),
	(176519,4,0,NULL,'Consistent with Molecular Formula','C12H17N3O5',283.2834,NULL,'F5C6B175A6168AA7-FICuS-01-69','A203602B1FC10DFE-FICTS-01-40','F5C6B175A6168AA7-uuuuu-01-18','InChI=1S/C12H17N3O5/c16-5-7-9(17)10(18)11(20-7)15-4-3-8(14-12(15)19)13-6-1-2-6/h3-4,6-7,9-11,16-18H,1-2,5H2,(H,13,14,19)','InChIKey=UTWMGUDBBDLFSP-UHFFFAOYSA-N','O=c1nc(NC2CC2)ccn1C1OC(CO)C(O)C1O','1'),
	(176520,2,1,'88181-16-2','Consistent with Molecular Formula','C26H34Cl6N2O4P2',713.2311,NULL,'C476043FB76D6C05-FICuS-01-59','C476043FB76D6C05-FICTS-01-38','C17B2AF230303B88-uuuuu-01-F9','InChI=1S/C26H34Cl6N2O4P2/c1-3-25(21-5-9-23(10-6-21)37-39(31,35)33(17-13-27)18-14-28)26(4-2)22-7-11-24(12-8-22)38-40(32,36)34(19-15-29)20-16-30/h5-12H,3-4,13-20H2,1-2H3/b26-25+','InChIKey=ANUQECSMIFBKSJ-OCEACIFDSA-N','CC/C(=C(/CC)c1ccc(OP(=O)(Cl)N(CCCl)CCCl)cc1)c1ccc(OP(=O)(Cl)N(CCCl)CCCl)cc1','1'),
	(176521,3,0,NULL,'Consistent with Molecular Formula','C14H18N2O5',294.3066,'CHICAMYCIN\n5H-Pyrrolo[2,1-c][1,4]benzodiazepin-5-one, 1,2,3,10,11,11a-hexahydro-2,8-dihydroxy-7,11-dimethoxy-, [2S-(2.alpha.,11.alpha.,11a.beta.)]-','62DA5D9874FFE50E-FICuS-01-84','62DA5D9874FFE50E-FICTS-01-63','62DA5D9874FFE50E-uuuuu-01-33','InChI=1S/C14H18N2O5/c1-20-12-4-8-9(5-11(12)18)15-13(21-2)10-3-7(17)6-16(10)14(8)19/h4-5,7,10,13,15,17-18H,3,6H2,1-2H3','InChIKey=FDZKMDGYTVIWIB-UHFFFAOYSA-N','COc1cc2c(cc1O)NC(OC)C1CC(O)CN1C2=O','1'),
	(176522,7,1,'21893-31-2','Consistent with Molecular Formula','C20H22O7',374.3896,'Dehydroeupatundin\nDEHYDROEUNPATUNDIN','DFDA82AD5EF8D493-FICuS-01-A1','DFDA82AD5EF8D493-FICTS-01-80','DCD6C647D6C51794-uuuuu-01-22','InChI=1S/C20H22O7/c1-6-8(2)17(22)25-11-7-9(3)13-14(21)16-19(5,27-16)20(13,24)15-12(11)10(4)18(23)26-15/h6,11-13,15-16,24H,3-4,7H2,1-2,5H3/b8-6-/t11-,12?,13-,15+,16-,19-,20-/m1/s1','InChIKey=SZDMNOCXPXOIPV-JQGBFCPXSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C\\C)CC(=C)C1C(=O)C3OC3(C)C12O','1'),
	(176523,6,1,'85526-57-4','Consistent with Molecular Formula','C20H22O7',374.3896,'Isodehydroeupatundin','F1D7739FB8B495E7-FICuS-01-7C','F1D7739FB8B495E7-FICTS-01-5B','0EF0435FBEF4B0D0-uuuuu-01-2A','InChI=1S/C20H22O7/c1-6-8(2)17(22)25-11-7-9(3)13-14(21)16-19(5,27-16)20(13,24)15-12(11)10(4)18(23)26-15/h6,11-12,15-16,24H,4,7H2,1-3,5H3/b8-6-','InChIKey=VVRWWVNVJJSNPN-VURMDHGXSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C\\C)CC(C)=C1C(=O)C3OC3(C)C12O','1'),
	(176524,0,0,'20295-64-1','Consistent with Molecular Formula','C5H5Cl2NO',166.0066,NULL,'93EFFCF9FDEC71BD-FICuS-01-C6','93EFFCF9FDEC71BD-FICTS-01-A5','93135B1CC261A8F3-uuuuu-01-FF','InChI=1S/C5H4ClNO.ClH/c6-5-3-1-2-4-7(5)8;/h1-4H;1H','InChIKey=GRZNODNSNCXOHE-UHFFFAOYSA-N','Cl.[O-][n+]1ccccc1Cl',NULL),
	(176525,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O6',335.3158,NULL,'085C6FE7EAD0B17B-FICuS-01-85','085C6FE7EAD0B17B-FICTS-01-64','085C6FE7EAD0B17B-uuuuu-01-34','InChI=1S/C15H17N3O6/c1-9-13(15(20)24-3)18(22)12-8-10(4-5-11(12)17(9)21)14(19)16-6-7-23-2/h4-5,8H,6-7H2,1-3H3,(H,16,19)','InChIKey=SKFJICADTHFHFT-UHFFFAOYSA-N','COCCNC(=O)c1ccc2c(c1)[n+]([O-])c(C(=O)OC)c(C)[n+]2[O-]',NULL),
	(176526,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O3',225.2066,NULL,'1B16BADE614832E2-FICuS-01-5C','1B16BADE614832E2-FICTS-01-3B','1B16BADE614832E2-uuuuu-01-0B','InChI=1S/C8H11N5O3/c14-7(11-3-1-2-4-11)5-12-6-9-8(10-12)13(15)16/h6H,1-5H2','InChIKey=SKTLDRUELRBGIZ-UHFFFAOYSA-N','O=C(Cn1cnc([N+](=O)[O-])n1)N1CCCC1',NULL),
	(176527,1,0,NULL,'Consistent with Molecular Formula','C8H11N5O4',241.206,NULL,'1E3F43483522F123-FICuS-01-31','1E3F43483522F123-FICTS-01-10','1E3F43483522F123-uuuuu-01-E0','InChI=1S/C8H11N5O4/c14-6-1-2-11(3-6)7(15)4-12-8(13(16)17)9-5-10-12/h5-6,14H,1-4H2','InChIKey=QKVGHNHNOIBCJB-UHFFFAOYSA-N','O=C(Cn1ncnc1[N+](=O)[O-])N1CCC(O)C1','1'),
	(176528,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'12EC3BD3C4EBE75C-FICuS-01-90','12EC3BD3C4EBE75C-FICTS-01-6F','12EC3BD3C4EBE75C-uuuuu-01-3F','InChI=1S/C7H10N2O3/c1-11-4-5-12-7-6-8-2-3-9(7)10/h2-3,6H,4-5H2,1H3','InChIKey=KTNNRAGWLCJZIQ-UHFFFAOYSA-N','COCCOc1cncc[n+]1[O-]',NULL),
	(176529,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'62251F68650B5845-FICuS-01-2E','62251F68650B5845-FICTS-01-0D','62251F68650B5845-uuuuu-01-DD','InChI=1S/C7H9N3O3/c11-4-2-9-7(12)6-5-10(13)3-1-8-6/h1,3,5,11H,2,4H2,(H,9,12)','InChIKey=BNEFIIHDSLCHMZ-UHFFFAOYSA-N','O=C(NCCO)c1c[n+]([O-])ccn1',NULL),
	(176530,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H8N2O3 in C11H10N2O5','C11H11?N2O5',251.2183,NULL,'887C650C5CEEF67A-FICuS-01-85','887C650C5CEEF67A-FICTS-01-64','887C650C5CEEF67A-uuuuu-01-34','InChI=1S/C9H8N2O3.C2H3O2/c1-6-9(12)11(14)8-5-3-2-4-7(8)10(6)13;1-4-2-3/h2-5,12H,1H3;1H3','InChIKey=GYOGIZIOLSIWKV-UHFFFAOYSA-N','*C(=O)OC.Cc1c(O)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(176531,0,0,'39576-50-6','Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'0F8AE6314E27148C-FICuS-01-57','0F8AE6314E27148C-FICTS-01-36','0F8AE6314E27148C-uuuuu-01-06','InChI=1S/C10H10N2O2S/c1-7-10(15-2)12(14)9-6-4-3-5-8(9)11(7)13/h3-6H,1-2H3','InChIKey=DFZNNTNPOSQQPE-UHFFFAOYSA-N','CSc1c(C)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(176532,1,0,'39576-76-6','Consistent with Molecular Formula','C10H10N2O3S',238.2606,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C10H10N2O3S/c1-7-10(16(2)15)12(14)9-6-4-3-5-8(9)11(7)13/h3-6H,1-2H3','InChIKey=NWLKFWAOSGUDEK-UHFFFAOYSA-N','Cc1c(S(C)=O)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(176533,0,0,NULL,'Consistent with Molecular Formula','C20H17N5O2',359.3866,NULL,'791011FDF5312B72-FICuS-01-40','791011FDF5312B72-FICTS-01-1F','791011FDF5312B72-uuuuu-01-EF','InChI=1S/C20H17N5O2/c1-13-17(19(26)24(22-13)15-9-5-3-6-10-15)21-18-14(2)23-25(20(18)27)16-11-7-4-8-12-16/h3-12,26H,1-2H3','InChIKey=RZCYPMHRXRUHCF-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)/C1=N\\c1c(C)nn(-c2ccccc2)c1O',NULL),
	(176534,4,0,'63500-40-3','Consistent with Molecular Formula','C15H18N2O8',354.3158,NULL,'1391EFD8AA89E806-FICuS-01-72','1391EFD8AA89E806-FICTS-01-51','1391EFD8AA89E806-uuuuu-01-21','InChI=1S/C15H18N2O8/c1-8(18)22-7-11-12(23-9(2)19)13(24-10(3)20)14(25-11)17-6-4-5-16-15(17)21/h4-6,11-14H,7H2,1-3H3','InChIKey=GZIISKHKBQTYKY-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cccnc2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(176535,2,0,NULL,'Consistent with Molecular Formula','C14H11?3N',193.2476,NULL,'B99D10AFC8E24518-FICuS-01-6B','B99D10AFC8E24518-FICTS-01-4A','B99D10AFC8E24518-uuuuu-01-1A','InChI=1S/C14H11N/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)14-13(11)15-14/h1-8,13-15H','InChIKey=INLXKCRNWNDSBY-UHFFFAOYSA-N','*.*.*.c1ccc2c(c1)-c1ccccc1C1NC21','1'),
	(176536,0,0,'76798-75-9','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'7CA42442D6BA8E35-FICuS-01-64','C5A8D8E2BEC3BCC9-FICTS-01-88','7CA42442D6BA8E35-uuuuu-01-13','InChI=1S/C12H12N2O4/c1-2-18-12(17)7-3-4-8-9(5-7)10(6-15)13-14-11(8)16/h3-5,15H,2,6H2,1H3,(H,14,16)','InChIKey=MXYNXYMDSSROKW-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(=O)[nH]nc(CO)c2c1',NULL),
	(176537,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O3S',356.4386,'2-Methylellipticinium methanesulfonate\n6H-Pyrido[4,3-b]carbazolium, 2,5,11-trimethyl-,methanesulfonate','260BD8FAD960E785-FICuS-01-70','260BD8FAD960E785-FICTS-01-4F','D0346F3AEE0A1B91-uuuuu-01-19','InChI=1S/C18H16N2.CH4O3S/c1-11-15-10-20(3)9-8-13(15)12(2)18-17(11)14-6-4-5-7-16(14)19-18;1-5(2,3)4/h4-10H,1-3H3;1H3,(H,2,3,4)','InChIKey=ONCJTUSIELMHLW-UHFFFAOYSA-N','CS(=O)(=O)[O-].Cc1c2cc[n+](C)cc2c(C)c2c1[nH]c1ccccc12',NULL),
	(176538,0,0,'77085-28-0','Consistent with Molecular Formula','C10H7N3Se',248.1454,NULL,'CE2B05082F1C29C0-FICuS-01-5A','CE2B05082F1C29C0-FICTS-01-39','CE2B05082F1C29C0-uuuuu-01-09','InChI=1S/C10H7N3Se/c1-2-4-8-7(3-1)13-9-10(14-8)12-6-5-11-9/h1-6H,(H,11,13)','InChIKey=HZEIMZIUXKODBJ-UHFFFAOYSA-N','c1ccc2c(c1)Nc1nccnc1[Se]2',NULL),
	(176539,1,0,'77085-33-7','Consistent with Molecular Formula','C10H5N5O5S',307.24,NULL,'D3B98AECA6AB7BA6-FICuS-01-A4','D3B98AECA6AB7BA6-FICTS-01-83','D3B98AECA6AB7BA6-uuuuu-01-53','InChI=1S/C10H5N5O5S/c16-14(17)5-1-2-6-7(3-5)21(20)10-9(12-6)11-4-8(13-10)15(18)19/h1-4H,(H,11,12)','InChIKey=PADQAUGDLBXWOT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)S(=O)c1nc([N+](=O)[O-])cnc1N2','1'),
	(176540,12,0,NULL,'Consistent with Molecular Formula','C52H76O16P4',1081.0578,NULL,'E043A5125ED3C5E8-FICuS-01-62','E043A5125ED3C5E8-FICTS-01-41','DFF379653DE9D974-uuuuu-01-31','InChI=1S/4C13H19O4P/c4*1-8-9-5-12(16-2)13(17-3)6-10(9)11(14)7-18(8,4)15/h4*5-6,8,11,14H,7H2,1-4H3','InChIKey=BRWOOMFAGZEHSU-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C)P(C)(=O)CC2O.COc1cc2c(cc1OC)C(C)P(C)(=O)CC2O.COc1cc2c(cc1OC)C(C)P(C)(=O)CC2O.COc1cc2c(cc1OC)C(C)P(C)(=O)CC2O','1'),
	(176541,2,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'B8FB969D92DB2086-FICuS-01-76','B8FB969D92DB2086-FICTS-01-55','7C9CE03DDDBC30A6-uuuuu-01-3F','InChI=1S/C17H18N2O2/c1-10-11(9-20)8-15-16-13(6-7-19(15)17(10)21)12-4-2-3-5-14(12)18-16/h2-5,11,15,18,20H,1,6-9H2/t11-,15-/m1/s1','InChIKey=FLSZGRFUOQOYAF-IAQYHMDHSA-N','C=C1C(=O)N2CCc3c([nH]c4ccccc34)C2CC1CO','1'),
	(176542,0,1,'57492-79-2','Consistent with Molecular Formula','C14H15N3O4',289.2902,NULL,'72A329C45FEBAC35-FICuS-01-74','72A329C45FEBAC35-FICTS-01-53','72A329C45FEBAC35-uuuuu-01-23','InChI=1S/C14H15N3O4/c1-4-19-14(18)16-17-8(2)10-5-12-13(21-7-20-12)6-11(10)15-9(17)3/h5-6H,4,7H2,1-3H3','InChIKey=CXINPHFNASHNNB-UHFFFAOYSA-N','CCO/C([O-])=N\\[n+]1c(C)nc2cc3c(cc2c1C)OCO3','1'),
	(176543,12,0,'77928-51-9','Consistent with Molecular Formula','C35H40O10',620.695,'Bis(helenalinyl)glutarate','2E816A449E84387D-FICuS-01-56','2E816A449E84387D-FICTS-01-35','ADEBEFBFB2A5E23C-uuuuu-01-6C','InChI=1S/C35H40O10/c1-16-14-22-28(18(3)32(40)42-22)30(34(5)20(16)10-12-24(34)36)44-26(38)8-7-9-27(39)45-31-29-19(4)33(41)43-23(29)15-17(2)21-11-13-25(37)35(21,31)6/h10-13,16-17,20-23,28-31H,3-4,7-9,14-15H2,1-2,5-6H3/t16-,17-,20+,21+,22-,23-,28-,29-,30+,31','InChIKey=PCLGLSWYMVOCFV-VSUOEQHXSA-N','C=C1C(=O)OC2CC(C)C3C=CC(=O)C3(C)C(OC(=O)CCCC(=O)OC3C4C(=C)C(=O)OC4CC(C)C4C=CC(=O)C43C)C12','1'),
	(176544,0,0,'78474-83-6','Consistent with Molecular Formula','C15H12N4',248.2866,NULL,'650D1CB32B421917-FICuS-01-3B','650D1CB32B421917-FICTS-01-1A','650D1CB32B421917-uuuuu-01-EA','InChI=1S/C15H12N4/c16-14-5-6-15(13-4-2-1-3-12(13)14)19-18-11-7-9-17-10-8-11/h1-10H,16H2','InChIKey=NXJYVHAHVIQTHN-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccncc2)c2ccccc12',NULL),
	(176545,0,2,NULL,'Consistent with Molecular Formula','C20H18N2O4',350.3732,NULL,'56F1FAEE8FD03010-FICuS-01-70','56F1FAEE8FD03010-FICTS-01-4F','EF1F1B8D8F47CE52-uuuuu-01-3F','InChI=1S/C20H18N2O4/c1-14(23)21-17(12-15-8-4-2-5-9-15)19(24)22-18(20(25)26)13-16-10-6-3-7-11-16/h2-13H,1H3,(H,21,23)(H,22,24)(H,25,26)/b17-12+,18-13+','InChIKey=YZOLNTPEWDSDGA-PWDIZTEBSA-N','CC(=O)N/C(=C/c1ccccc1)C(=O)N/C(=C/c1ccccc1)C(=O)O','1'),
	(176546,0,1,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'1D1D3C12299361F3-FICuS-01-41','1D1D3C12299361F3-FICTS-01-20','1D1D3C12299361F3-uuuuu-01-F0','InChI=1S/C18H20O4/c19-11-15(7-13-3-1-5-17(21)9-13)16(12-20)8-14-4-2-6-18(22)10-14/h1-6,9-10,19-22H,7-8,11-12H2','InChIKey=HVNGKDBYVICKKU-UHFFFAOYSA-N','OC/C(Cc1cccc(O)c1)=C(/CO)Cc1cccc(O)c1','1'),
	(176547,0,1,NULL,'Consistent with Molecular Formula','C28H29?N7O3',511.5822,'Glycine, N-acetyl-, compd. with 6,6\'-(1,2-ethenediyl)bis[2-(4,5-dihydro-1H-imidazol-2-yl)-1H-indole] (2:1)','27FB17666F230C7D-FICuS-01-5B','27FB17666F230C7D-FICTS-01-3A','27548942BD1E2C02-uuuuu-01-F2','InChI=1S/C24H22N6.C4H7NO3/c1(15-3-5-17-13-21(29-19(17)11-15)23-25-7-8-26-23)2-16-4-6-18-14-22(30-20(18)12-16)24-27-9-10-28-24;1-3(6)5-2-4(7)8/h1-6,11-14,29-30H,7-10H2,(H,25,26)(H,27,28);2H2,1H3,(H,5,6)(H,7,8)/b2-1-;','InChIKey=HJJDZYTZMLWZOB-ODZAUARKSA-N','*.C(=C\\c1ccc2cc(C3=NCCN3)[nH]c2c1)\\c1ccc2cc(C3=NCCN3)[nH]c2c1.CC(=O)NCC(=O)O','1'),
	(176548,0,1,NULL,'Consistent with Molecular Formula','C32H32?N6O4',564.6426,NULL,'03AF45865B956D4A-FICuS-01-5C','03AF45865B956D4A-FICTS-01-3B','03AF45865B956D4A-uuuuu-01-0B','InChI=1S/C28H25N5O.C4H7NO3/c1(2-20-3-6-22-18-26(33-25(22)17-20)28-31-15-16-32-28)19-4-9-23(10-5-19)34-24-11-7-21(8-12-24)27-29-13-14-30-27;1-3(6)5-2-4(7)8/h1-12,17-18,33H,13-16H2,(H,29,30)(H,31,32);2H2,1H3,(H,5,6)(H,7,8)','InChIKey=CPDCXNXAFWCVDZ-UHFFFAOYSA-N','*.C(=C/c1ccc2cc(C3=NCCN3)[nH]c2c1)\\c1ccc(Oc2ccc(C3=NCCN3)cc2)cc1.CC(=O)NCC(=O)O','1'),
	(176549,4,0,'87597-94-2','Consistent with Molecular Formula','C11H15NO6',257.2426,NULL,'C1429E8B61FD06B6-FICuS-01-68','886741DC014425D3-FICTS-01-16','C1429E8B61FD06B6-uuuuu-01-17','InChI=1S/C11H15NO6/c1-5-8(15)6(14)2-3-12(5)11-10(17)9(16)7(4-13)18-11/h2-3,7,9-11,13,15-17H,4H2,1H3','InChIKey=RYWYYPYGPHEYCG-UHFFFAOYSA-N','Cc1c(O)c(=O)ccn1C1OC(CO)C(O)C1O','1'),
	(176550,1,0,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'F5CEB2170BEEECD6-FICuS-01-A4','F5CEB2170BEEECD6-FICTS-01-83','F5CEB2170BEEECD6-uuuuu-01-53','InChI=1S/C10H10O4/c1-13-8-6-10(4-2-7(8)11)5-3-9(12)14-10/h2,4,6H,3,5H2,1H3','InChIKey=UGISCYWZMNGZNT-UHFFFAOYSA-N','COC1=CC2(C=CC1=O)CCC(=O)O2','1'),
	(176551,1,0,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'F5CEB2170BEEECD6-FICuS-01-A4','F5CEB2170BEEECD6-FICTS-01-83','F5CEB2170BEEECD6-uuuuu-01-53','InChI=1S/C10H10O4/c1-13-8-6-10(4-2-7(8)11)5-3-9(12)14-10/h2,4,6H,3,5H2,1H3','InChIKey=UGISCYWZMNGZNT-UHFFFAOYSA-N','COC1=CC2(C=CC1=O)CCC(=O)O2','1'),
	(176552,2,0,NULL,'Consistent with Molecular Formula','C26H35?Cl3N4O4',573.9459,'Phenylalanine, N-(N-acetyl-4-aminophenylalanyl)-4-[bis(2-chloroethyl)amino]-, ethyl ester, hydrochloride (10:16)','5D14DFD0464D1DA3-FICuS-01-6E','5D14DFD0464D1DA3-FICTS-01-4D','5D14DFD0464D1DA3-uuuuu-01-1D','InChI=1S/C26H34Cl2N4O4.ClH/c1-3-36-26(35)24(17-20-6-10-22(11-7-20)32(14-12-27)15-13-28)31-25(34)23(30-18(2)33)16-19-4-8-21(29)9-5-19;/h4-11,23-24H,3,12-17,29H2,1-2H3,(H,30,33)(H,31,34);1H','InChIKey=XFTGTRCRRKWQET-UHFFFAOYSA-N','*.CCOC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(=O)C(Cc1ccc(N)cc1)NC(C)=O.Cl','1'),
	(176553,12,0,NULL,'Consistent with Molecular Formula','C52H76O16P4',1081.0578,NULL,'E043A5125ED3C5E8-FICuS-01-62','E043A5125ED3C5E8-FICTS-01-41','DFF379653DE9D974-uuuuu-01-31','InChI=1S/4C13H19O4P/c4*1-8-9-5-12(16-2)13(17-3)6-10(9)11(14)7-18(8,4)15/h4*5-6,8,11,14H,7H2,1-4H3','InChIKey=BRWOOMFAGZEHSU-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C)P(C)(=O)CC2O.COc1cc2c(cc1OC)C(C)P(C)(=O)CC2O.COc1cc2c(cc1OC)C(C)P(C)(=O)CC2O.COc1cc2c(cc1OC)C(C)P(C)(=O)CC2O','1'),
	(176554,1,0,'87587-17-5','Consistent with Molecular Formula','C14H22N4OS',294.414,NULL,'B9B9BF45C70D66C3-FICuS-01-7E','B9B9BF45C70D66C3-FICTS-01-5D','B9B9BF45C70D66C3-uuuuu-01-2D','InChI=1S/C14H22N4OS/c1-12(13-8-4-7-11-18(13)19)15-16-14(20)17-9-5-2-3-6-10-17/h4,7-8,11-12,15H,2-3,5-6,9-10H2,1H3,(H,16,20)','InChIKey=IDOMWCHALKDGQZ-UHFFFAOYSA-N','CC(NNC(=S)N1CCCCCC1)c1cccc[n+]1[O-]','1'),
	(176555,1,0,'80633-40-5','Consistent with Molecular Formula','C23H18Cl2N2O2S',457.3734,NULL,'E738ABBE9998BAE3-FICuS-01-96','E738ABBE9998BAE3-FICTS-01-75','E738ABBE9998BAE3-uuuuu-01-45','InChI=1S/C23H18Cl2N2O2S/c1-27(15-10-6-3-7-11-15)20-16-12-13-17-19(18(16)29-22(28)23(20,24)25)30-21(26-17)14-8-4-2-5-9-14/h2-11,20H,12-13H2,1H3','InChIKey=ASXXYDDKOSBQKZ-UHFFFAOYSA-N','CN(c1ccccc1)C1C2=C(OC(=O)C1(Cl)Cl)c1sc(-c3ccccc3)nc1CC2','1'),
	(176556,1,0,'80633-41-6','Consistent with Molecular Formula','C28H20Cl2N2O2S',519.4442,NULL,'0553507BEEAE7FE1-FICuS-01-75','0553507BEEAE7FE1-FICTS-01-54','0553507BEEAE7FE1-uuuuu-01-24','InChI=1S/C28H20Cl2N2O2S/c29-28(30)25(32(19-12-6-2-7-13-19)20-14-8-3-9-15-20)21-16-17-22-24(23(21)34-27(28)33)35-26(31-22)18-10-4-1-5-11-18/h1-15,25H,16-17H2','InChIKey=QFXBIUISRLBMLM-UHFFFAOYSA-N','O=C1OC2=C(CCc3nc(-c4ccccc4)sc32)C(N(c2ccccc2)c2ccccc2)C1(Cl)Cl','1'),
	(176557,0,0,'80616-35-9','Consistent with Molecular Formula','C28H19ClN2O2S',482.9833,NULL,'83496AEC22165FD4-FICuS-01-5C','83496AEC22165FD4-FICTS-01-3B','83496AEC22165FD4-uuuuu-01-0B','InChI=1S/C28H19ClN2O2S/c29-23-24(31(19-12-6-2-7-13-19)20-14-8-3-9-15-20)21-16-17-22-26(25(21)33-28(23)32)34-27(30-22)18-10-4-1-5-11-18/h1-15H,16-17H2','InChIKey=SIRNLJXWYXJSPC-UHFFFAOYSA-N','O=c1oc2c(c(N(c3ccccc3)c3ccccc3)c1Cl)CCc1nc(-c3ccccc3)sc1-2',NULL),
	(176558,0,0,'80616-38-2','Consistent with Molecular Formula','C23H15ClN2O2S',418.8967,NULL,'F3D3BD029BA72904-FICuS-01-61','F3D3BD029BA72904-FICTS-01-40','F3D3BD029BA72904-uuuuu-01-10','InChI=1S/C23H15ClN2O2S/c1-26(15-10-6-3-7-11-15)19-16-12-13-17-21(20(16)28-23(27)18(19)24)29-22(25-17)14-8-4-2-5-9-14/h2-13H,1H3','InChIKey=DSUZRHYZODTCET-UHFFFAOYSA-N','CN(c1ccccc1)c1c(Cl)c(=O)oc2c1ccc1nc(-c3ccccc3)sc12',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(176559,0,0,'16915-79-0','Consistent with Molecular Formula','C10H10N2O3',206.2006,'Mequidox\nGS-7443\n3-Methyl-2-quinoxalinemethanol 1,4-dioxide\n2-(Hydroxymethyl)-3-methylquinoxaline N,N\'-dioxide\n3-Methyl-2-quinoxalinylmethanol N(sup1),N(sup4)-dioxide\n2-Quinoxalinemethanol, 3-methyl-, 1,4-dioxide\n2-Quinoxalinemethanol, 3-methyl-, 1,4-dioxide','DBB9088BC88F92D2-FICuS-01-84','DBB9088BC88F92D2-FICTS-01-63','DBB9088BC88F92D2-uuuuu-01-33','InChI=1S/C10H10N2O3/c1-7-10(6-13)12(15)9-5-3-2-4-8(9)11(7)14/h2-5,13H,6H2,1H3','InChIKey=MZRHTYDFTZJMLV-UHFFFAOYSA-N','Cc1c(CO)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(176560,1,0,'5611-64-3','Consistent with Molecular Formula','C12H16ClN3O4S3',397.9091,'Methalthiazide\nP 2530\nP-2530\n3-[(Allylthio)methyl]-6-chloro-3,4-dihydro-2-methyl-2H-1,2,4-benzothiadiazine-7-sulfonamide 1,1-dioxide\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 6-chloro-3,4-dihydro-2-methyl-3-[(2-propenylthio)methyl]-, 1,1-dioxide\n2H-1,2,4-Benzothiadiazine-7-sulfonamide, 3-[(allylthio)methyl]-6-chloro-3,4-dihydro-2-methyl-, 1,1-dioxide','04EE086DDEFEC7DE-FICuS-01-AE','04EE086DDEFEC7DE-FICTS-01-8D','04EE086DDEFEC7DE-uuuuu-01-5D','InChI=1S/C12H16ClN3O4S3/c1-3-4-21-7-12-15-9-5-8(13)10(22(14,17)18)6-11(9)23(19,20)16(12)2/h3,5-6,12,15H,1,4,7H2,2H3,(H2,14,17,18)','InChIKey=BDNLIZHZILNCGI-UHFFFAOYSA-N','C=CCSCC1Nc2cc(Cl)c(S(N)(=O)=O)cc2S(=O)(=O)N1C','1'),
	(176561,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH4O3S in C29H28NO5.CH3O3S','C30H32NO8S',566.6447,'Benzo[c]phenanthridinium, 2,3,8,9-tetramethoxy-5-methyl-12-(phenylmethoxy)-,methanesulfonate\nBenzo[c]phenanthridinium, 2,3,8,9-tetramethoxy-5-methyl-12-(phenylmethoxy)-, methanesulfonate','5CF81DE61F0FC410-FICuS-01-72','5CF81DE61F0FC410-FICTS-01-51','745746569D223417-uuuuu-01-D2','InChI=1S/C29H28NO5.CH4O3S/c1-30-16-19-11-25(31-2)26(32-3)12-20(19)22-14-24(35-17-18-9-7-6-8-10-18)21-13-27(33-4)28(34-5)15-23(21)29(22)30;1-5(2,3)4/h6-16H,17H2,1-5H3;1H3,(H,2,3,4)/q+1;','InChIKey=KKSKTPUCMSLMRQ-UHFFFAOYSA-N','COc1cc2c[n+](C)c3c4cc(OC)c(OC)cc4c(OCc4ccccc4)cc3c2cc1OC.CS(=O)(=O)O',NULL),
	(176562,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH4O3S in C30H30NO5.CH3O3S','C31H34NO8S',580.6715,NULL,'D252923BBADBB124-FICuS-01-66','D252923BBADBB124-FICTS-01-45','FAFDC98B38F64123-uuuuu-01-2E','InChI=1S/C30H30NO5.CH4O3S/c1-6-35-29-14-22-24(16-28(29)34-5)30-23(15-25(22)36-18-19-10-8-7-9-11-19)21-13-27(33-4)26(32-3)12-20(21)17-31(30)2;1-5(2,3)4/h7-17H,6,18H2,1-5H3;1H3,(H,2,3,4)/q+1;','InChIKey=RTRYXIDEIYACKQ-UHFFFAOYSA-N','CCOc1cc2c(OCc3ccccc3)cc3c4cc(OC)c(OC)cc4c[n+](C)c3c2cc1OC.CS(=O)(=O)O',NULL),
	(176563,0,0,NULL,'Consistent with Molecular Formula','C19H18O7',358.347,NULL,'6FF83DF8F34D003E-FICuS-01-7F','6FF83DF8F34D003E-FICTS-01-5E','6FF83DF8F34D003E-uuuuu-01-2E','InChI=1S/C19H18O7/c1-2-21-19(20)9-22-15-8-18-17(25-11-26-18)7-13(15)5-12-3-4-14-16(6-12)24-10-23-14/h3-4,6-8H,2,5,9-11H2,1H3','InChIKey=FZVRAGJCBPVILF-UHFFFAOYSA-N','CCOC(=O)COc1cc2c(cc1Cc1ccc3c(c1)OCO3)OCO2',NULL),
	(176564,0,0,NULL,'Consistent with Molecular Formula','C17H14O7',330.2934,NULL,'56268FFADF3D6C31-FICuS-01-7D','56268FFADF3D6C31-FICTS-01-5C','56268FFADF3D6C31-uuuuu-01-2C','InChI=1S/C17H14O7/c18-17(19)7-20-13-6-16-15(23-9-24-16)5-11(13)3-10-1-2-12-14(4-10)22-8-21-12/h1-2,4-6H,3,7-9H2,(H,18,19)','InChIKey=ZICNCIBHVUDNAJ-UHFFFAOYSA-N','O=C(O)COc1cc2c(cc1Cc1ccc3c(c1)OCO3)OCO2',NULL),
	(176565,0,0,NULL,'Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'8AF76E279AE837AF-FICuS-01-89','8AF76E279AE837AF-FICTS-01-68','8AF76E279AE837AF-uuuuu-01-38','InChI=1S/C18H22O2/c1-4-14-8-11-18(20-5-2)16(12-14)13-15-6-9-17(19-3)10-7-15/h6-12H,4-5,13H2,1-3H3','InChIKey=LCBOWXBGTQKFOP-UHFFFAOYSA-N','CCOc1ccc(CC)cc1Cc1ccc(OC)cc1',NULL),
	(176566,0,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'5318B734CFFD59AF-FICuS-01-80','5318B734CFFD59AF-FICTS-01-5F','5318B734CFFD59AF-uuuuu-01-2F','InChI=1S/C20H24O4/c1-4-15-8-11-19(24-14-20(21)23-5-2)17(12-15)13-16-6-9-18(22-3)10-7-16/h6-12H,4-5,13-14H2,1-3H3','InChIKey=DNQYSWRJRFCFNN-UHFFFAOYSA-N','CCOC(=O)COc1ccc(CC)cc1Cc1ccc(OC)cc1',NULL),
	(176567,0,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'698AC4282AB4B56F-FICuS-01-6C','698AC4282AB4B56F-FICTS-01-4B','698AC4282AB4B56F-uuuuu-01-1B','InChI=1S/C19H20O5/c1-3-21-19(20)11-22-16-6-4-14(8-13(16)2)9-15-5-7-17-18(10-15)24-12-23-17/h4-8,10H,3,9,11-12H2,1-2H3','InChIKey=APPOSYSIAIJHRF-UHFFFAOYSA-N','CCOC(=O)COc1ccc(Cc2ccc3c(c2)OCO3)cc1C',NULL),
	(176568,1,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'1722420547AC6669-FICuS-01-28','1722420547AC6669-FICTS-01-07','1722420547AC6669-uuuuu-01-D7','InChI=1S/C18H20O3/c1-3-14(13-8-6-5-7-9-13)15-10-17-18(21-12-20-17)11-16(15)19-4-2/h5-11,14H,3-4,12H2,1-2H3','InChIKey=RWUSMACLAHWCII-UHFFFAOYSA-N','CCOc1cc2c(cc1C(CC)c1ccccc1)OCO2','1'),
	(176569,0,0,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'D326C22B5DCB9E6F-FICuS-01-87','D326C22B5DCB9E6F-FICTS-01-66','D326C22B5DCB9E6F-uuuuu-01-36','InChI=1S/C17H16O5/c1-11-6-12(2-4-14(11)20-9-17(18)19)7-13-3-5-15-16(8-13)22-10-21-15/h2-6,8H,7,9-10H2,1H3,(H,18,19)','InChIKey=HIQPICPAZZHUET-UHFFFAOYSA-N','Cc1cc(Cc2ccc3c(c2)OCO3)ccc1OCC(=O)O',NULL),
	(176570,1,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'65A9DA1317B68612-FICuS-01-46','65A9DA1317B68612-FICTS-01-25','65A9DA1317B68612-uuuuu-01-F5','InChI=1S/C18H18O4/c1-3-14(13-7-5-4-6-8-13)15-9-17-18(21-11-20-17)10-16(15)22-12(2)19/h4-10,14H,3,11H2,1-2H3','InChIKey=HWGRHUQNPZLJGH-UHFFFAOYSA-N','CCC(c1ccccc1)c1cc2c(cc1OC(C)=O)OCO2','1'),
	(176571,1,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'1351F3C79B590627-FICuS-01-3C','1351F3C79B590627-FICTS-01-1B','1351F3C79B590627-uuuuu-01-EB','InChI=1S/C20H22O5/c1-3-15(14-8-6-5-7-9-14)16-10-18-19(25-13-24-18)11-17(16)23-12-20(21)22-4-2/h5-11,15H,3-4,12-13H2,1-2H3','InChIKey=JPQCAKLQWWMDHX-UHFFFAOYSA-N','CCOC(=O)COc1cc2c(cc1C(CC)c1ccccc1)OCO2','1'),
	(176572,1,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'171DEDB11DA75BED-FICuS-01-8D','171DEDB11DA75BED-FICTS-01-6C','171DEDB11DA75BED-uuuuu-01-3C','InChI=1S/C19H22O4/c1-4-15(13-6-8-14(20-3)9-7-13)16-10-18-19(23-12-22-18)11-17(16)21-5-2/h6-11,15H,4-5,12H2,1-3H3','InChIKey=ZJUVYVKOKUZRHE-UHFFFAOYSA-N','CCOc1cc2c(cc1C(CC)c1ccc(OC)cc1)OCO2','1'),
	(176573,1,0,NULL,'Consistent with Molecular Formula','C20H24O6',360.406,NULL,'9505EFCE897CAD7F-FICuS-01-9A','9505EFCE897CAD7F-FICTS-01-79','9505EFCE897CAD7F-uuuuu-01-49','InChI=1S/C20H24O6/c1-6-24-15-10-17-16(25-11-26-17)9-14(15)12(2)13-7-18(21-3)20(23-5)19(8-13)22-4/h7-10,12H,6,11H2,1-5H3','InChIKey=GDUHIVCBHNKYMH-UHFFFAOYSA-N','CCOc1cc2c(cc1C(C)c1cc(OC)c(OC)c(OC)c1)OCO2','1'),
	(176574,1,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,NULL,'259A6FABDC5D6201-FICuS-01-70','259A6FABDC5D6201-FICTS-01-4F','259A6FABDC5D6201-uuuuu-01-1F','InChI=1S/C19H22O6/c1-11(12-6-17(21-3)19(23-5)18(7-12)22-4)13-8-15-16(25-10-24-15)9-14(13)20-2/h6-9,11H,10H2,1-5H3','InChIKey=FAPRTGHKOBJDFF-UHFFFAOYSA-N','COc1cc2c(cc1C(C)c1cc(OC)c(OC)c(OC)c1)OCO2','1'),
	(176575,1,0,NULL,'Consistent with Molecular Formula','C24H24O4',376.4512,NULL,'1811436B8AD2C8C1-FICuS-01-4F','1811436B8AD2C8C1-FICTS-01-2E','1811436B8AD2C8C1-uuuuu-01-FE','InChI=1S/C24H24O4/c1-3-25-22-14-24-23(27-16-28-24)13-21(22)17(2)19-9-11-20(12-10-19)26-15-18-7-5-4-6-8-18/h4-14,17H,3,15-16H2,1-2H3','InChIKey=OEMZIUMCXUSYLO-UHFFFAOYSA-N','CCOc1cc2c(cc1C(C)c1ccc(OCc3ccccc3)cc1)OCO2','1'),
	(176576,1,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'89572CC5F1F480D0-FICuS-01-5E','89572CC5F1F480D0-FICTS-01-3D','89572CC5F1F480D0-uuuuu-01-0D','InChI=1S/C18H18O6/c1-11(12-3-5-13(21-2)6-4-12)14-7-16-17(24-10-23-16)8-15(14)22-9-18(19)20/h3-8,11H,9-10H2,1-2H3,(H,19,20)','InChIKey=UAELQWGQMOEWHF-UHFFFAOYSA-N','COc1ccc(C(C)c2cc3c(cc2OCC(=O)O)OCO3)cc1','1'),
	(176577,0,0,'71712-46-4','Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'2AB95181A480E436-FICuS-01-43','2AB95181A480E436-FICTS-01-22','2AB95181A480E436-uuuuu-01-F2','InChI=1S/C17H16O5/c1-2-18-14-8-17-16(21-10-22-17)7-12(14)5-11-3-4-13-15(6-11)20-9-19-13/h3-4,6-8H,2,5,9-10H2,1H3','InChIKey=NIHAEKBRSKEYEJ-UHFFFAOYSA-N','CCOc1cc2c(cc1Cc1ccc3c(c1)OCO3)OCO2',NULL),
	(176578,1,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'597D9CEE795F86E1-FICuS-01-85','597D9CEE795F86E1-FICTS-01-64','597D9CEE795F86E1-uuuuu-01-34','InChI=1S/C19H22O5/c1-5-22-16-10-19-18(23-11-24-19)9-14(16)12(2)13-6-7-15(20-3)17(8-13)21-4/h6-10,12H,5,11H2,1-4H3','InChIKey=LIQQXMFIGYAVNB-UHFFFAOYSA-N','CCOc1cc2c(cc1C(C)c1ccc(OC)c(OC)c1)OCO2','1'),
	(176579,1,0,'90632-69-2','Consistent with Molecular Formula','C19H22O4',314.3804,'1,3-Benzodioxole, 5-ethoxy-6-[1-(4-ethoxyphenyl)ethyl]-','55A82EDB9C086356-FICuS-01-5F','55A82EDB9C086356-FICTS-01-3E','55A82EDB9C086356-uuuuu-01-0E','InChI=1S/C19H22O4/c1-4-20-15-8-6-14(7-9-15)13(3)16-10-18-19(23-12-22-18)11-17(16)21-5-2/h6-11,13H,4-5,12H2,1-3H3','InChIKey=SBVZBWOMJAGKPQ-UHFFFAOYSA-N','CCOc1ccc(C(C)c2cc3c(cc2OCC)OCO3)cc1','1'),
	(176580,1,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,NULL,'053EEF5D149D76A8-FICuS-01-70','053EEF5D149D76A8-FICTS-01-4F','053EEF5D149D76A8-uuuuu-01-1F','InChI=1S/C21H24O6/c1-4-23-16-8-6-15(7-9-16)14(3)17-10-19-20(27-13-26-19)11-18(17)25-12-21(22)24-5-2/h6-11,14H,4-5,12-13H2,1-3H3','InChIKey=JLVIYUCEYNPVLT-UHFFFAOYSA-N','CCOC(=O)COc1cc2c(cc1C(C)c1ccc(OCC)cc1)OCO2','1'),
	(176581,1,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'A8BEA0890BF30B03-FICuS-01-69','A8BEA0890BF30B03-FICTS-01-48','A8BEA0890BF30B03-uuuuu-01-18','InChI=1S/C20H22O4/c1-4-10-22-18-12-20-19(23-13-24-20)11-17(18)16(5-2)14-6-8-15(21-3)9-7-14/h4,6-9,11-12,16H,1,5,10,13H2,2-3H3','InChIKey=BNYAKCHYWDHNEA-UHFFFAOYSA-N','C=CCOc1cc2c(cc1C(CC)c1ccc(OC)cc1)OCO2','1'),
	(176582,1,0,NULL,'Consistent with Molecular Formula','C25H26O4',390.478,NULL,'FCA185F16A4884B4-FICuS-01-6B','FCA185F16A4884B4-FICTS-01-4A','FCA185F16A4884B4-uuuuu-01-1A','InChI=1S/C25H26O4/c1-3-21(22-14-24-25(29-17-28-24)15-23(22)26-4-2)19-10-12-20(13-11-19)27-16-18-8-6-5-7-9-18/h5-15,21H,3-4,16-17H2,1-2H3','InChIKey=ZAGVWQRSRBQVNB-UHFFFAOYSA-N','CCOc1cc2c(cc1C(CC)c1ccc(OCc3ccccc3)cc1)OCO2','1'),
	(176583,1,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,'1,3-Benzodioxole, 5-[1-(4-methoxyphenyl)ethyl]-6-(2-propenyloxy)-','70BE81C50C03A787-FICuS-01-53','70BE81C50C03A787-FICTS-01-32','70BE81C50C03A787-uuuuu-01-02','InChI=1S/C19H20O4/c1-4-9-21-17-11-19-18(22-12-23-19)10-16(17)13(2)14-5-7-15(20-3)8-6-14/h4-8,10-11,13H,1,9,12H2,2-3H3','InChIKey=IZTASLRRHYCALV-UHFFFAOYSA-N','C=CCOc1cc2c(cc1C(C)c1ccc(OC)cc1)OCO2','1'),
	(176584,1,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'BF7449D4A0E6BDC1-FICuS-01-85','BF7449D4A0E6BDC1-FICTS-01-64','BF7449D4A0E6BDC1-uuuuu-01-34','InChI=1S/C18H20O4/c1-4-14(12-5-7-13(19-2)8-6-12)15-9-17-18(22-11-21-17)10-16(15)20-3/h5-10,14H,4,11H2,1-3H3','InChIKey=FHWHXGJTDMCZOZ-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)c1cc2c(cc1OC)OCO2','1'),
	(176585,1,0,NULL,'Consistent with Molecular Formula','C25H26O5',406.4774,NULL,'523753B81E6595D6-FICuS-01-43','523753B81E6595D6-FICTS-01-22','523753B81E6595D6-uuuuu-01-F2','InChI=1S/C25H26O5/c1-4-27-22-14-25-24(29-16-30-25)13-20(22)17(2)19-10-11-21(23(12-19)26-3)28-15-18-8-6-5-7-9-18/h5-14,17H,4,15-16H2,1-3H3','InChIKey=AEWCRSLKHLNMAM-UHFFFAOYSA-N','CCOc1cc2c(cc1C(C)c1ccc(OCc3ccccc3)c(OC)c1)OCO2','1'),
	(176586,11,3,'91523-82-9','Consistent with Molecular Formula','C46H70O17',895.0488,'B705044K550\nBryostatin 4\nBRYOSTATIN 4\nBRYOSTATIN 4 (B705044K550)','3CE92EE2B5D6011E-FICuS-01-71','3CE92EE2B5D6011E-FICTS-01-50','E8F645521F4ED727-uuuuu-01-13','InChI=1S/C46H70O17/c1-11-12-37(49)61-42-29(20-39(51)57-10)19-32-23-35(27(4)47)59-41(53)22-30(48)21-33-24-36(60-40(52)15-26(2)3)44(7,8)45(54,62-33)25-34-17-28(18-38(50)56-9)16-31(58-34)13-14-43(5,6)46(42,55)63-32/h13-14,18,20,26-27,30-36,42,47-48,54-55H,11','InChIKey=OUVYQBNLDHLZNW-XLMAGYEKSA-N','CCCC(=O)OC1/C(=C/C(=O)OC)CC2CC(C(C)O)OC(=O)CC(O)CC3CC(OC(=O)CC(C)C)C(C)(C)C(O)(CC4C/C(=C\\C(=O)OC)CC(/C=C/C(C)(C)C1(O)O2)O4)O3','1'),
	(176587,11,3,NULL,'Consistent with Molecular Formula','C44H66O17',866.9952,'B705044K552\nBryostatin 5\nBRYOSTATIN 5\nBRYOSTATIN 5 (B705044K552)','EFD39FC2769C3CB7-FICuS-01-95','EFD39FC2769C3CB7-FICTS-01-74','22B13F40F33DC044-uuuuu-01-F5','InChI=1S/C44H66O17/c1-24(2)13-38(50)59-35-22-32-19-29(47)20-39(51)58-34(25(3)45)21-31-17-28(18-37(49)55-10)40(56-26(4)46)44(53,61-31)41(5,6)12-11-30-14-27(16-36(48)54-9)15-33(57-30)23-43(52,60-32)42(35,7)8/h11-12,16,18,24-25,29-35,40,45,47,52-53H,13-15,17','InChIKey=JEHAMBABWZFXRB-YTTPNPLUSA-N','COC(=O)/C=C1/CC2/C=C/C(C)(C)C3(O)OC(C/C(=C\\C(=O)OC)C3OC(C)=O)CC(C(C)O)OC(=O)CC(O)CC3CC(OC(=O)CC(C)C)C(C)(C)C(O)(CC(C1)O2)O3','1'),
	(176588,0,0,'61909-97-5','Consistent with Molecular Formula','C22H28N2O4',384.4742,NULL,'60D2CAE83FA58E95-FICuS-01-7E','60D2CAE83FA58E95-FICTS-01-5D','60D2CAE83FA58E95-uuuuu-01-2D','InChI=1S/C22H28N2O4/c1-15(19-13-17(25)7-9-21(19)27)23-11-5-3-4-6-12-24-16(2)20-14-18(26)8-10-22(20)28/h7-10,13-14,25-28H,3-6,11-12H2,1-2H3/b23-15+,24-16?','InChIKey=AXRDETRSRUTCQN-SBDYRPBBSA-N','C/C(=N\\CCCCCC/N=C(\\C)c1cc(O)ccc1O)c1cc(O)ccc1O',NULL),
	(176589,1,0,NULL,'Consistent with Molecular Formula','C10H15NO2S2',245.354,NULL,'C4CACCDC8213BC5B-FICuS-01-99','C4CACCDC8213BC5B-FICTS-01-78','C4CACCDC8213BC5B-uuuuu-01-48','InChI=1S/C10H15NO2S2/c1-6(2)8-5-15-10(14)11(8)7(3)9(12)13-4/h5-7H,1-4H3','InChIKey=UNZUHWVBUHOQDO-UHFFFAOYSA-N','COC(=O)C(C)n1c(C(C)C)csc1=S','1'),
	(176590,1,0,NULL,'Consistent with Molecular Formula','C10H15NO2S2',245.354,NULL,'EBB65ABD967B9917-FICuS-01-84','EBB65ABD967B9917-FICTS-01-63','EBB65ABD967B9917-uuuuu-01-33','InChI=1S/C10H15NO2S2/c1-5-8-7(3)15-10(14)11(8)6(2)9(12)13-4/h6H,5H2,1-4H3','InChIKey=DRDNEYLERYRIGH-UHFFFAOYSA-N','CCc1c(C)sc(=S)n1C(C)C(=O)OC','1'),
	(176591,0,1,'81905-05-7','Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'F83DCD742C6A5E59-FICuS-01-82','C90E5E762D8A2EE9-FICTS-01-62','F83DCD742C6A5E59-uuuuu-01-31','InChI=1S/C11H11N3O/c1-8-10(11(15)14-13-8)7-12-9-5-3-2-4-6-9/h2-7,12H,1H3,(H,14,15)/b10-7-','InChIKey=MMCABCIWACLBDT-YFHOEESVSA-N','CC1=NNC(=O)/C1=C\\Nc1ccccc1','1'),
	(176592,0,0,NULL,'Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'E018F0C2523E456F-FICuS-01-54','E018F0C2523E456F-FICTS-01-33','E018F0C2523E456F-uuuuu-01-03','InChI=1S/C7H6N2O4/c10-3-1-8-5(12)7(3)4(11)2-9-6(7)13/h1-2H2,(H,8,12)(H,9,13)','InChIKey=TZMYEORGSLCUGN-UHFFFAOYSA-N','O=C1CNC(=O)C12C(=O)CNC2=O',NULL),
	(176593,0,0,NULL,'Consistent with Molecular Formula','C11H9N7',239.239,NULL,'E9E68D55D0C18DE3-FICuS-01-82','BA2EDF39C30F90ED-FICTS-01-74','E9E68D55D0C18DE3-uuuuu-01-31','InChI=1S/C11H9N7/c1-2-4-8(5-3-1)16-18-17-11-9-10(13-6-12-9)14-7-15-11/h1-7H,(H2,12,13,14,15,16,17)','InChIKey=JLMDYQQIGYDEND-UHFFFAOYSA-N','c1ccc(/N=N/Nc2ncnc3[nH]cnc23)cc1',NULL),
	(176594,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'F52AFBDEFCEA52A8-FICuS-01-B5','D0DB616EB2DE1E70-FICTS-01-5C','F52AFBDEFCEA52A8-uuuuu-01-64','InChI=1S/C16H15N3O2/c1-18-10-7-11(19-2)14(17)13-12(10)15(20)8-5-3-4-6-9(8)16(13)21/h3-7,18-19H,17H2,1-2H3','InChIKey=ILGVRXJUTAFMSM-UHFFFAOYSA-N','CNc1cc(NC)c2c(c1N)C(=O)c1ccccc1C2=O',NULL),
	(176595,2,0,NULL,'Consistent with Molecular Formula','C13H16O6',268.2658,NULL,'42E5418BDF143CF8-FICuS-01-69','42E5418BDF143CF8-FICTS-01-48','BA78FB4FF70798CD-uuuuu-01-46','InChI=1S/C13H16O6/c1-16-11(15)12-3-2-10(14)19-9(12)8-13(5-4-12)17-6-7-18-13/h2-3,9H,4-8H2,1H3/t9-,12-/m1/s1','InChIKey=GDLANPQWVNCJED-BXKDBHETSA-N','COC(=O)C12C=CC(=O)OC1CC1(CC2)OCCO1','1'),
	(176596,0,1,'78993-84-7','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'4525EE9DBA9320CB-FICuS-01-74','4525EE9DBA9320CB-FICTS-01-53','A00D6CCCDBE73EE0-uuuuu-01-49','InChI=1S/C17H14N2O/c1-13-18-16(12-14-8-4-2-5-9-14)17(20)19(13)15-10-6-3-7-11-15/h2-12H,1H3/b16-12-','InChIKey=UXHFVSOEMHCWLX-VBKFSLOCSA-N','CC1=N/C(=C\\c2ccccc2)C(=O)N1c1ccccc1','1'),
	(176597,0,3,'74353-27-8','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'15A8C65A641C3ECD-FICuS-01-72','15A8C65A641C3ECD-FICTS-01-51','15A8C65A641C3ECD-uuuuu-01-21','InChI=1S/C12H14N2O/c1-14(11-7-3-6-10-13-15)12-8-4-2-5-9-12/h2-11,15H,1H3','InChIKey=OVWYHSYULHGNNO-UHFFFAOYSA-N','CN(/C=C/C=C/C=N/O)c1ccccc1','1'),
	(176598,0,0,'13063-44-0','Consistent with Molecular Formula','C5H3Cl2NO2',179.9902,NULL,'0C6DF3A8D4E1E60A-FICuS-01-80','0C6DF3A8D4E1E60A-FICTS-01-5F','0C6DF3A8D4E1E60A-uuuuu-01-2F','InChI=1S/C5H3Cl2NO2/c1-10-5(9)3(2-8)4(6)7/h1H3','InChIKey=JKNNKTNZANCBTQ-UHFFFAOYSA-N','COC(=O)C(C#N)=C(Cl)Cl',NULL),
	(176599,0,0,'35771-71-2','Consistent with Molecular Formula','C21H23?Cl2N3O',404.3382,NULL,'8BC08D9DE511C2BE-FICuS-01-85','8BC08D9DE511C2BE-FICTS-01-64','8BC08D9DE511C2BE-uuuuu-01-34','InChI=1S/C21H22ClN3O.ClH/c1-4-25(5-2)12-13-8-19-16(10-20(13)26-3)17-11-23-18-9-14(22)6-7-15(18)21(17)24-19;/h6-11,24H,4-5,12H2,1-3H3;1H','InChIKey=LROSCMNTAAYPCW-UHFFFAOYSA-N','*.CCN(CC)Cc1cc2[nH]c3c4ccc(Cl)cc4ncc3c2cc1OC.Cl',NULL),
	(176600,0,0,NULL,'Consistent with Molecular Formula','C19H19?Cl2N3O',376.2846,NULL,'2862C9768D1559C1-FICuS-01-46','2862C9768D1559C1-FICTS-01-25','2862C9768D1559C1-uuuuu-01-F5','InChI=1S/C19H18ClN3O.ClH/c1-23(2)10-11-6-17-14(8-18(11)24-3)15-9-21-16-7-12(20)4-5-13(16)19(15)22-17;/h4-9,22H,10H2,1-3H3;1H','InChIKey=CRGKSQGSUXSARG-UHFFFAOYSA-N','*.COc1cc2c(cc1CN(C)C)[nH]c1c3ccc(Cl)cc3ncc21.Cl',NULL),
	(176601,1,0,NULL,'Consistent with Molecular Formula','C8H11NO2S2',217.3004,NULL,'D0A25DF45B535AE1-FICuS-01-6C','D0A25DF45B535AE1-FICTS-01-4B','D0A25DF45B535AE1-uuuuu-01-1B','InChI=1S/C8H11NO2S2/c1-5-4-13-8(12)9(5)6(2)7(10)11-3/h4,6H,1-3H3','InChIKey=YCIZLNJNFXTTJQ-UHFFFAOYSA-N','COC(=O)C(C)n1c(C)csc1=S','1'),
	(176602,1,0,'87587-15-3','Consistent with Molecular Formula','C12H18N4OS',266.3604,NULL,'873C74AAFE6F70D8-FICuS-01-83','873C74AAFE6F70D8-FICTS-01-62','873C74AAFE6F70D8-uuuuu-01-32','InChI=1S/C12H18N4OS/c1-10(11-6-2-3-9-16(11)17)13-14-12(18)15-7-4-5-8-15/h2-3,6,9-10,13H,4-5,7-8H2,1H3,(H,14,18)','InChIKey=ADJJVHOMXIPDMA-UHFFFAOYSA-N','CC(NNC(=S)N1CCCC1)c1cccc[n+]1[O-]','1'),
	(176603,1,0,'87587-20-0','Consistent with Molecular Formula','C17H22N6OS',358.4604,NULL,'B277EACA9CE115ED-FICuS-01-94','B277EACA9CE115ED-FICTS-01-73','B277EACA9CE115ED-uuuuu-01-43','InChI=1S/C17H22N6OS/c1-14(15-6-3-5-9-23(15)24)19-20-17(25)22-12-10-21(11-13-22)16-7-2-4-8-18-16/h2-9,14,19H,10-13H2,1H3,(H,20,25)','InChIKey=IUXZGDMEPCDYEL-UHFFFAOYSA-N','CC(NNC(=S)N1CCN(c2ccccn2)CC1)c1cccc[n+]1[O-]','1'),
	(176604,1,0,'87587-19-7','Consistent with Molecular Formula','C15H23N5O3S',353.4384,NULL,'E70F82D934CA186B-FICuS-01-6C','E70F82D934CA186B-FICTS-01-4B','E70F82D934CA186B-uuuuu-01-1B','InChI=1S/C15H23N5O3S/c1-3-23-15(21)19-10-8-18(9-11-19)14(24)17-16-12(2)13-6-4-5-7-20(13)22/h4-7,12,16H,3,8-11H2,1-2H3,(H,17,24)','InChIKey=XXCZYPXPGYHKCA-UHFFFAOYSA-N','CCOC(=O)N1CCN(C(=S)NNC(C)c2cccc[n+]2[O-])CC1','1'),
	(176605,0,1,NULL,'Consistent with Molecular Formula','C6H8N6O2',196.1682,'.beta.-Melaminoacrylic acid','BD9F6CF9411317D4-FICuS-01-6D','BD9F6CF9411317D4-FICTS-01-4C','BD9F6CF9411317D4-uuuuu-01-1C','InChI=1S/C6H8N6O2/c7-4-10-5(8)12-6(11-4)9-2-1-3(13)14/h1-2H,(H,13,14)(H5,7,8,9,10,11,12)','InChIKey=ICNUCHQWXOEYAO-UHFFFAOYSA-N','Nc1nc(N)nc(N/C=C/C(=O)O)n1','1'),
	(176606,0,0,'77415-69-1','Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'06ED2BF977F469AE-FICuS-01-86','06ED2BF977F469AE-FICTS-01-65','06ED2BF977F469AE-uuuuu-01-35','InChI=1S/C11H14N2O4/c1-3-16-9(14)5-11(7-12,8-13)6-10(15)17-4-2/h3-6H2,1-2H3','InChIKey=ATCRXJYHZSNQFI-UHFFFAOYSA-N','CCOC(=O)CC(C#N)(C#N)CC(=O)OCC',NULL),
	(176607,0,0,NULL,'Consistent with Molecular Formula','C7H6?N2NaO4',205.1252,NULL,'C9FAB02B196B008C-FICuS-01-6D','C9FAB02B196B008C-FICTS-01-4C','C9FAB02B196B008C-uuuuu-01-1C','InChI=1S/C7H6N2O4.Na/c10-3-1-7(5(12)8-3)2-4(11)9-6(7)13;/h1-2H2,(H,8,10,12)(H,9,11,13);/q;+1','InChIKey=SZZGGXJELBWLHH-UHFFFAOYSA-N','*.O=C1CC2(CC(=O)NC2=O)C(=O)N1.[Na+]',NULL),
	(176608,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H11Cl2N in C17H18Cl2N2O3','C17H20?2Cl2N2O3',371.2626,'1H-Pyrrolizine-6,7-dimethanol, 5-(3,4-dichlorophenyl)-2,3-dihydro-, mono(methylcarbamate) (ester)','46F048586A845E2F-FICuS-01-55','46F048586A845E2F-FICTS-01-34','46F048586A845E2F-uuuuu-01-04','InChI=1S/C13H11Cl2N.C3H6NO2.CH3O/c14-11-5-3-9(8-12(11)15)13-6-4-10-2-1-7-16(10)13;1-4-3(5)6-2;1-2/h3-6,8H,1-2,7H2;2H2,1H3,(H,4,5);2H,1H2','InChIKey=VATNWDGADJYSSG-UHFFFAOYSA-N','*CO.*COC(=O)NC.Clc1ccc(-c2ccc3n2CCC3)cc1Cl',NULL),
	(176609,0,0,NULL,'Consistent with Molecular Formula','C23H25N3O4',407.4682,'1H-Pyrrole-3,4-dimethanol, 2-methyl-1,5-diphenyl-, bis(methylcarbamate)','838C69B079A406C4-FICuS-01-50','838C69B079A406C4-FICTS-01-2F','838C69B079A406C4-uuuuu-01-FF','InChI=1S/C23H25N3O4/c1-16-19(14-29-22(27)24-2)20(15-30-23(28)25-3)21(17-10-6-4-7-11-17)26(16)18-12-8-5-9-13-18/h4-13H,14-15H2,1-3H3,(H,24,27)(H,25,28)','InChIKey=RGDRYDSTOXRCBL-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccccc2)n(-c2ccccc2)c1C',NULL),
	(176610,0,0,NULL,'Consistent with Molecular Formula','C27H33N3O4',463.5754,'Carbamic acid, (1-methylethyl)-, (2-methyl-1,5-diphenyl-1H-pyrrole-3,4-diyl)bis(methylene) ester','FC0FAEA7126EE115-FICuS-01-7E','FC0FAEA7126EE115-FICTS-01-5D','FC0FAEA7126EE115-uuuuu-01-2D','InChI=1S/C27H33N3O4/c1-18(2)28-26(31)33-16-23-20(5)30(22-14-10-7-11-15-22)25(21-12-8-6-9-13-21)24(23)17-34-27(32)29-19(3)4/h6-15,18-19H,16-17H2,1-5H3,(H,28,31)(H,29,32)','InChIKey=OGSLJEMRQUYVAH-UHFFFAOYSA-N','Cc1c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c(-c2ccccc2)n1-c1ccccc1',NULL),
	(176611,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O4S',363.4306,'1H-Pyrrolizine-6,7-dimethanol, 2,3-dihydro-5-(2-thienyl)-, bis(methylcarbamate) (ester)','6DC995830AB7A408-FICuS-01-5D','6DC995830AB7A408-FICTS-01-3C','6DC995830AB7A408-uuuuu-01-0C','InChI=1S/C17H21N3O4S/c1-18-16(21)23-9-11-12(10-24-17(22)19-2)15(14-6-4-8-25-14)20-7-3-5-13(11)20/h4,6,8H,3,5,7,9-10H2,1-2H3,(H,18,21)(H,19,22)','InChIKey=RUEPRDVEHQPMGZ-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2cccs2)n2c1CCC2',NULL),
	(176612,0,0,'77716-21-3','Consistent with Molecular Formula','C19H20N6O5',412.4042,NULL,'F25270192937D463-FICuS-01-2D','F25270192937D463-FICTS-01-0C','F25270192937D463-uuuuu-01-DC','InChI=1S/C19H20N6O5/c1-23-7-11(20-10-26)4-14(23)17(27)21-12-5-15(24(2)8-12)18(28)22-13-6-16(19(29)30)25(3)9-13/h4-10H,1-3H3,(H,20,26)(H,21,27)(H,22,28)(H,29,30)','InChIKey=OSXLKVXTCGFPEO-UHFFFAOYSA-N','Cn1cc(NC(=O)c2cc(NC(=O)c3cc(NC=O)cn3C)cn2C)cc1C(=O)O',NULL),
	(176613,1,1,'79778-45-3','Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'F0D8E1079D513D46-FICuS-01-5A','F0D8E1079D513D46-FICTS-01-39','5551A41771631A34-uuuuu-01-CD','InChI=1S/C19H22N2O4/c1-19(2,3)25-18(23)21-11-7-10-15(21)16-20-14(17(22)24-16)12-13-8-5-4-6-9-13/h4-6,8-9,12,15H,7,10-11H2,1-3H3/b14-12-','InChIKey=PSZAWGWLFFKZBT-OWBHPGMISA-N','CC(C)(C)OC(=O)N1CCCC1C1=N/C(=C\\c2ccccc2)C(=O)O1','1'),
	(176614,0,1,'92460-79-2','Consistent with Molecular Formula','C15H12N4S',280.3466,NULL,'6DDE2D95ECEB48ED-FICuS-01-B2','814F394FB0F89566-FICTS-01-39','6DDE2D95ECEB48ED-uuuuu-01-61','InChI=1S/C15H12N4S/c16-15(20)19-17-9-14-12-7-2-1-5-10(12)11-6-3-4-8-13(11)18-14/h1-9H,(H3,16,19,20)/b17-9-','InChIKey=PZMNNYQWIBEDJV-MFOYZWKCSA-N','NC(=S)N/N=C\\c1nc2ccccc2c2ccccc12','1'),
	(176615,0,1,'92460-80-5','Consistent with Molecular Formula','C21H16N4S',356.4442,NULL,'46F5AE6C2A9E76E0-FICuS-01-7E','3D1BEBA6B34D1D3D-FICTS-01-67','46F5AE6C2A9E76E0-uuuuu-01-2D','InChI=1S/C21H16N4S/c26-21(23-15-8-2-1-3-9-15)25-22-14-20-18-12-5-4-10-16(18)17-11-6-7-13-19(17)24-20/h1-14H,(H2,23,25,26)/b22-14-','InChIKey=GATWBQNLURTSCS-HMAPJEAMSA-N','S=C(N/N=C\\c1nc2ccccc2c2ccccc12)Nc1ccccc1','1'),
	(176616,0,1,'92460-81-6','Consistent with Molecular Formula','C22H18N4S',370.471,NULL,'DE66853D9E9BB6C1-FICuS-01-85','C04C2ECB9BA6B53E-FICTS-01-6D','DE66853D9E9BB6C1-uuuuu-01-34','InChI=1S/C22H18N4S/c1-15-10-12-16(13-11-15)24-22(27)26-23-14-21-19-8-3-2-6-17(19)18-7-4-5-9-20(18)25-21/h2-14H,1H3,(H2,24,26,27)/b23-14-','InChIKey=NKOHAYPDQUOGLN-UCQKPKSFSA-N','Cc1ccc(NC(=S)N/N=C\\c2nc3ccccc3c3ccccc23)cc1','1'),
	(176617,0,1,'92460-83-8','Consistent with Molecular Formula','C21H15ClN4S',390.8893,NULL,'7316F8FE0FE1A212-FICuS-01-63','96AE3E9A20330553-FICTS-01-22','7316F8FE0FE1A212-uuuuu-01-12','InChI=1S/C21H15ClN4S/c22-14-9-11-15(12-10-14)24-21(27)26-23-13-20-18-7-2-1-5-16(18)17-6-3-4-8-19(17)25-20/h1-13H,(H2,24,26,27)/b23-13-','InChIKey=GIIPBOJAQLXAGR-QRVIBDJDSA-N','S=C(N/N=C\\c1nc2ccccc2c2ccccc12)Nc1ccc(Cl)cc1','1'),
	(176618,0,1,'92460-84-9','Consistent with Molecular Formula','C21H15BrN4S',435.3403,NULL,'A04CDC07273C8570-FICuS-01-50','B949AC66DCF4C68B-FICTS-01-72','A04CDC07273C8570-uuuuu-01-FF','InChI=1S/C21H15BrN4S/c22-14-9-11-15(12-10-14)24-21(27)26-23-13-20-18-7-2-1-5-16(18)17-6-3-4-8-19(17)25-20/h1-13H,(H2,24,26,27)/b23-13-','InChIKey=HZLLOBXPCMMPHW-QRVIBDJDSA-N','S=C(N/N=C\\c1nc2ccccc2c2ccccc12)Nc1ccc(Br)cc1','1'),
	(176619,0,1,'92460-82-7','Consistent with Molecular Formula','C22H18N4OS',386.4704,NULL,'6497BEE5A8BB3249-FICuS-01-71','823EE9C82E41C404-FICTS-01-38','6497BEE5A8BB3249-uuuuu-01-20','InChI=1S/C22H18N4OS/c1-27-21-13-7-6-12-19(21)25-22(28)26-23-14-20-17-10-3-2-8-15(17)16-9-4-5-11-18(16)24-20/h2-14H,1H3,(H2,25,26,28)/b23-14-','InChIKey=NSSRYIGAQGEDDC-UCQKPKSFSA-N','COc1ccccc1NC(=S)N/N=C\\c1nc2ccccc2c2ccccc12','1'),
	(176620,1,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,NULL,'A2F79189B3D21A80-FICuS-01-57','A2F79189B3D21A80-FICTS-01-36','A2F79189B3D21A80-uuuuu-01-06','InChI=1S/C21H24O6/c1-6-7-25-16-11-18-17(26-12-27-18)10-15(16)13(2)14-8-19(22-3)21(24-5)20(9-14)23-4/h6,8-11,13H,1,7,12H2,2-5H3','InChIKey=ZRFJRXAIGQNHAD-UHFFFAOYSA-N','C=CCOc1cc2c(cc1C(C)c1cc(OC)c(OC)c(OC)c1)OCO2','1'),
	(176621,1,0,NULL,'Consistent with Molecular Formula','C22H26O8',418.4426,NULL,'AC2BCB643B61147D-FICuS-01-6A','AC2BCB643B61147D-FICTS-01-49','AC2BCB643B61147D-uuuuu-01-19','InChI=1S/C22H26O8/c1-6-27-21(23)11-28-16-10-18-17(29-12-30-18)9-15(16)13(2)14-7-19(24-3)22(26-5)20(8-14)25-4/h7-10,13H,6,11-12H2,1-5H3','InChIKey=WVNXBQFNWBDVOF-UHFFFAOYSA-N','CCOC(=O)COc1cc2c(cc1C(C)c1cc(OC)c(OC)c(OC)c1)OCO2','1'),
	(176622,0,0,NULL,'Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'BE8DDC3D405BFAAD-FICuS-01-AF','BE8DDC3D405BFAAD-FICTS-01-8E','BE8DDC3D405BFAAD-uuuuu-01-5E','InChI=1S/C18H16O5/c1-2-5-19-15-9-18-17(22-11-23-18)8-13(15)6-12-3-4-14-16(7-12)21-10-20-14/h2-4,7-9H,1,5-6,10-11H2','InChIKey=KJAPRQUAKKZUIP-UHFFFAOYSA-N','C=CCOc1cc2c(cc1Cc1ccc3c(c1)OCO3)OCO2',NULL),
	(176623,0,0,NULL,'Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'6FD2A28AC40ECCE3-FICuS-01-8F','6FD2A28AC40ECCE3-FICTS-01-6E','6FD2A28AC40ECCE3-uuuuu-01-3E','InChI=1S/C17H18O5/c1-19-14-4-2-12(3-5-14)8-13-9-16-17(22-11-21-16)10-15(13)20-7-6-18/h2-5,9-10,18H,6-8,11H2,1H3','InChIKey=LQKOHSAIFVLCDT-UHFFFAOYSA-N','COc1ccc(Cc2cc3c(cc2OCCO)OCO3)cc1',NULL),
	(176624,0,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'47C68682F572D076-FICuS-01-48','47C68682F572D076-FICTS-01-27','47C68682F572D076-uuuuu-01-F7','InChI=1S/C19H20O6/c1-13(20)22-7-8-23-17-11-19-18(24-12-25-19)10-15(17)9-14-3-5-16(21-2)6-4-14/h3-6,10-11H,7-9,12H2,1-2H3','InChIKey=MGDQATDEYYHSFC-UHFFFAOYSA-N','COc1ccc(Cc2cc3c(cc2OCCOC(C)=O)OCO3)cc1',NULL),
	(176625,1,0,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,NULL,'66F83FE88A6B1BA5-FICuS-01-81','66F83FE88A6B1BA5-FICTS-01-60','66F83FE88A6B1BA5-uuuuu-01-30','InChI=1S/C18H20O5/c1-12(13-3-5-14(20-2)6-4-13)15-9-17-18(23-11-22-17)10-16(15)21-8-7-19/h3-6,9-10,12,19H,7-8,11H2,1-2H3','InChIKey=ONSKWNFMGCLCCZ-UHFFFAOYSA-N','COc1ccc(C(C)c2cc3c(cc2OCCO)OCO3)cc1','1'),
	(176626,1,0,NULL,'Consistent with Molecular Formula','C20H24O7',376.4054,'Ethanol, 2-[[6-[1-(3,4,5-trimethoxyphenyl)ethyl]-1,3-benzodioxol-5-yl]oxy]-','1EC12F262A537DE8-FICuS-01-64','1EC12F262A537DE8-FICTS-01-43','1EC12F262A537DE8-uuuuu-01-13','InChI=1S/C20H24O7/c1-12(13-7-18(22-2)20(24-4)19(8-13)23-3)14-9-16-17(27-11-26-16)10-15(14)25-6-5-21/h7-10,12,21H,5-6,11H2,1-4H3','InChIKey=KCQPASVCUVLGJW-UHFFFAOYSA-N','COc1cc(C(C)c2cc3c(cc2OCCO)OCO3)cc(OC)c1OC','1'),
	(176627,1,0,NULL,'Consistent with Molecular Formula','C26H26O4',402.489,NULL,'8BFA595DF4AC5E29-FICuS-01-92','8BFA595DF4AC5E29-FICTS-01-71','8BFA595DF4AC5E29-uuuuu-01-41','InChI=1S/C26H26O4/c1-3-14-27-24-16-26-25(29-18-30-26)15-23(24)22(4-2)20-10-12-21(13-11-20)28-17-19-8-6-5-7-9-19/h3,5-13,15-16,22H,1,4,14,17-18H2,2H3','InChIKey=GRGHSCOABZPCNQ-UHFFFAOYSA-N','C=CCOc1cc2c(cc1C(CC)c1ccc(OCc3ccccc3)cc1)OCO2','1'),
	(176628,0,0,'72458-97-0','Consistent with Molecular Formula','C16H9Cl2N5O',358.186,NULL,'642234395309A5DE-FICuS-01-38','642234395309A5DE-FICTS-01-17','642234395309A5DE-uuuuu-01-E7','InChI=1S/C16H9Cl2N5O/c1-24-11-5-3-8(18)12-13(11)20-15-14(12)22-23-10-4-2-7(17)6-9(10)19-16(23)21-15/h2-6H,1H3,(H,19,20,21)','InChIKey=DOVHPFYVVWWKTB-UHFFFAOYSA-N','COc1ccc(Cl)c2c1[nH]c1nc3nc4cc(Cl)ccc4n3nc12',NULL),
	(176629,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O4',266.256,NULL,'F640FDB9B1DC8DE5-FICuS-01-9C','E662F8511EFCF132-FICTS-01-48','F640FDB9B1DC8DE5-uuuuu-01-4B','InChI=1S/C11H14N4O4/c1-5(16)9-6(17)2-7(19-9)15-4-14-8-10(15)12-3-13-11(8)18/h3-7,9,16-17H,2H2,1H3,(H,12,13,18)','InChIKey=BDXUFGBEGNVDDI-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(=O)[nH]cnc32)CC1O','1'),
	(176630,0,0,'10540-97-3','Consistent with Molecular Formula','C17H18ClNO2',303.7877,'UK-2371\nMemotine hydrochloride\n3,4-Dihydro-1-[(p-methoxyphenoxy)methyl]isoquinoline hydrochloride\nIsoquinoline, 3,4-dihydro-1-(4-methoxyphenoxy)methyl]-, hydrochloride\nIsoquinoline, 3,4-dihydro-1-[(4-methoxyphenoxy)methyl]-, hydrochloride','15BE712D1D8D7A65-FICuS-01-66','15BE712D1D8D7A65-FICTS-01-45','1542D6C82200A32B-uuuuu-01-E3','InChI=1S/C17H17NO2.ClH/c1-19-14-6-8-15(9-7-14)20-12-17-16-5-3-2-4-13(16)10-11-18-17;/h2-9H,10-12H2,1H3;1H','InChIKey=LFFGEYHTAJZONR-UHFFFAOYSA-N','COc1ccc(OCC2=NCCc3ccccc32)cc1.Cl',NULL),
	(176631,1,0,'21738-42-1','Consistent with Molecular Formula','C14H21N3O3',279.3382,'Oxamniquine\nVansil\nMansil\nUK 4261\nUK 4271\nUK-4271\n2-(Isopropylaminomethyl)-7-nitro-1,2,3,4-tetrahydroquinoline-6-methanol\n1,2,3,4-Tetrahydro-2-[(isopropylamino)methyl]-7-nitro-6-quinolinemethanol\n6-Quinolinemethanol, 1,2,3,4-tetrahydro-2-[[(1-methylethyl)amino]methyl]-7-nitro-\n6-Quinolinemethanol, 1,2,3,4-tetrahydro-2-[(isopropylamino)methyl]-7-nitro-','B905CD2A528F569C-FICuS-01-6D','B905CD2A528F569C-FICTS-01-4C','B905CD2A528F569C-uuuuu-01-1C','InChI=1S/C14H21N3O3/c1-9(2)15-7-12-4-3-10-5-11(8-18)14(17(19)20)6-13(10)16-12/h5-6,9,12,15-16,18H,3-4,7-8H2,1-2H3','InChIKey=XCGYUJZMCCFSRP-UHFFFAOYSA-N','CC(C)NCC1CCc2cc(CO)c([N+](=O)[O-])cc2N1','1'),
	(176632,1,0,'69100-22-7','Consistent with Molecular Formula','C16H20N2O3',288.3456,'ANSAPEPTIDE II','9D75C01B19406DFD-FICuS-01-68','9D75C01B19406DFD-FICTS-01-47','9D75C01B19406DFD-uuuuu-01-17','InChI=1S/C16H20N2O3/c19-15-8-11-21-13-5-3-12(4-6-13)7-9-17-16(20)14-2-1-10-18(14)15/h3-6,14H,1-2,7-11H2,(H,17,20)','InChIKey=QPDAWRDSVFVLGE-UHFFFAOYSA-N','O=C1NCCc2ccc(cc2)OCCC(=O)N2CCCC12','1'),
	(176633,4,0,'77691-03-3','Consistent with Molecular Formula','C11H15ClN4O4',302.7169,'9-DEAZAADENOSINE\n9-DEAZAADENOSINE\n9-Deazaadenosine\n5H-Pyrrolo[3,2-d]pyrimidine-4-amine, 7-.beta.-D- ribofuranosyl-, monohydrochloride','D4D45F7B2F21FA37-FICuS-01-77','D4D45F7B2F21FA37-FICTS-01-56','D428F89E10AC2379-uuuuu-01-0E','InChI=1S/C11H14N4O4.ClH/c12-11-7-6(14-3-15-11)4(1-13-7)10-9(18)8(17)5(2-16)19-10;/h1,3,5,8-10,13,16-18H,2H2,(H2,12,14,15);1H','InChIKey=ABQJRAXGQPSYFZ-UHFFFAOYSA-N','Cl.Nc1ncnc2c(C3OC(CO)C(O)C3O)c[nH]c12','1'),
	(176634,2,0,'933-97-1','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'AB5C54BC65BE8D84-FICuS-01-8A','AB5C54BC65BE8D84-FICTS-01-69','AB5C54BC65BE8D84-uuuuu-01-39','InChI=1S/C7H11NO2/c8-6(7(9)10)5-3-1-2-4-5/h1,3,5-6H,2,4,8H2,(H,9,10)','InChIKey=KFVUAKHYONEENV-UHFFFAOYSA-N','NC(C(=O)O)C1C=CCC1','1'),
	(176635,3,0,NULL,'Consistent with Molecular Formula','C18H23N3O3',329.398,'ANSAPEPTIDE I','548D4F35D0A28C1E-FICuS-01-66','548D4F35D0A28C1E-FICTS-01-45','548D4F35D0A28C1E-uuuuu-01-15','InChI=1S/C18H23N3O3/c22-17-14-2-1-11-21(14)18(23)16-15(8-10-19-16)24-13-5-3-12(4-6-13)7-9-20-17/h3-6,14-16,19H,1-2,7-11H2,(H,20,22)','InChIKey=CWJZSFNXKCBESJ-UHFFFAOYSA-N','O=C1NCCc2ccc(cc2)OC2CCNC2C(=O)N2CCCC12','1'),
	(176636,3,0,NULL,'Consistent with Molecular Formula','C19H25N3O4',359.4242,'ANSAPEPTIDE III','24948D4DEFA97A1A-FICuS-01-7D','24948D4DEFA97A1A-FICTS-01-5C','24948D4DEFA97A1A-uuuuu-01-2C','InChI=1S/C19H25N3O4/c1-25-15-5-4-13-11-12(15)6-8-21-18(23)14-3-2-10-22(14)19(24)17-16(26-13)7-9-20-17/h4-5,11,14,16-17,20H,2-3,6-10H2,1H3,(H,21,23)','InChIKey=HBXZZQPSRWMJDM-UHFFFAOYSA-N','COc1ccc2cc1CCNC(=O)C1CCCN1C(=O)C1NCCC1O2','1'),
	(176637,4,0,NULL,'Consistent with Molecular Formula','C10H20N2O5',248.2784,NULL,'6ED68792E21D50D3-FICuS-01-5E','6ED68792E21D50D3-FICTS-01-3D','6ED68792E21D50D3-uuuuu-01-0D','InChI=1S/C10H20N2O5/c1-2-3-4-11-10(16)12-9-8(15)7(14)6(5-13)17-9/h6-9,13-15H,2-5H2,1H3,(H2,11,12,16)','InChIKey=VDPMTRVGVYKTNH-UHFFFAOYSA-N','CCCCNC(=O)NC1OC(CO)C(O)C1O','1'),
	(176638,0,0,'5227-68-9','Consistent with Molecular Formula','C5H5N5O2',167.1268,'Guanine, 7-oxide\nGuanine, N-7-oxide','A436C108E5AF37CD-FICuS-01-73','A436C108E5AF37CD-FICTS-01-52','A436C108E5AF37CD-uuuuu-01-22','InChI=1S/C5H5N5O2/c6-5-8-3-2(4(11)9-5)10(12)1-7-3/h1H,(H4,6,7,8,9,11)','InChIKey=VWMKKTYDXHGESB-UHFFFAOYSA-N','Nc1nc(O)c2c(n1)[nH]c[n+]2[O-]',NULL),
	(176639,15,1,'80396-57-2','Consistent with Molecular Formula','C36H42O19',778.7164,NULL,'3F1429B12F9C511E-FICuS-01-53','3F1429B12F9C511E-FICTS-01-32','71165AE0F88B3443-uuuuu-01-F6','InChI=1S/C36H42O19/c1-15(50-23(39)8-5-16-3-6-17(7-4-16)51-34-29(44)27(42)25(40)21(12-37)52-34)19-11-36(55-32(19)47)10-9-18-20(31(46)48-2)14-49-33(24(18)36)54-35-30(45)28(43)26(41)22(13-38)53-35/h3-11,14-15,18,21-22,24-30,33-35,37-38,40-45H,12-13H2,1-2H3/b','InChIKey=AFYIWKNGSIYXCQ-PYQCQGLYSA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C1C=CC21C=C(C(C)OC(=O)/C=C/c2ccc(OC3OC(CO)C(O)C(O)C3O)cc2)C(=O)O1','1'),
	(176640,1,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,'MANICOL DIACETATE','3A0E692A8E92A55E-FICuS-01-6A','3A0E692A8E92A55E-FICTS-01-49','3A0E692A8E92A55E-uuuuu-01-19','InChI=1S/C19H22O5/c1-10(2)14-6-7-15-11(3)8-17(23-12(4)20)18(16(15)9-14)19(22)24-13(5)21/h8,14H,1,6-7,9H2,2-5H3','InChIKey=LOKXYSSWMMSMHA-UHFFFAOYSA-N','C=C(C)C1CCc2c(C)cc(OC(C)=O)c(C(=O)OC(C)=O)c2C1','1'),
	(176641,19,0,'50831-51-1','Consistent with Molecular Formula','C60H83N17O23S2',1474.5358,'BLEOMYCIN BAE','CD911601FFF5BF29-FICuS-01-7A','CD911601FFF5BF29-FICTS-01-59','CD911601FFF5BF29-uuuuu-01-29','InChI=1S/C60H83N17O23S2/c1-23-37(74-50(77-48(23)63)29(15-35(62)81)69-16-28(61)49(64)87)54(91)76-39(45(30-17-66-22-70-30)98-59-47(43(85)41(83)33(18-78)97-59)99-58-44(86)46(100-60(65)94)42(84)34(19-79)96-58)55(92)71-25(3)40(82)24(2)51(88)75-38(26(4)80)53(90','InChIKey=HZQREHNFONXILX-UHFFFAOYSA-N','Cc1c(N)nc(C(CC(N)=O)NCC(N)C(N)=O)nc1C(=O)NC(C(=O)NC(C)C(O)C(C)C(=O)NC(C(=O)NCCc1nc(-c2nc(C(=O)OCCCNC(=O)c3ccccc3)cs2)cs1)C(C)O)C(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(OC(N)=O)C1O)c1c[nH]cn1','1'),
	(176642,0,0,'76982-40-6','Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'54AF0CDBF6C081EC-FICuS-01-90','54AF0CDBF6C081EC-FICTS-01-6F','54AF0CDBF6C081EC-uuuuu-01-3F','InChI=1S/C11H10N6/c1-7-9-10(12)14-6-15-11(9)17(16-7)8-4-2-3-5-13-8/h2-6H,1H3,(H2,12,14,15)','InChIKey=JYKWCVYAMNCBPO-UHFFFAOYSA-N','Cc1nn(-c2ccccn2)c2ncnc(N)c12',NULL),
	(176643,0,0,'76244-46-7','Consistent with Molecular Formula','C17H11N3OS',305.3534,NULL,'EE21115EAD6933BC-FICuS-01-6F','EE21115EAD6933BC-FICTS-01-4E','EE21115EAD6933BC-uuuuu-01-1E','InChI=1S/C17H11N3OS/c21-16-13-8-4-5-9-14(13)19-15(12-6-2-1-3-7-12)20(16)17-18-10-11-22-17/h1-11H','InChIKey=SCAGTMXIFFGCAD-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccccc2)n1-c1nccs1',NULL),
	(176644,0,0,NULL,'Consistent with Molecular Formula','C23H29?Br2N3',507.3102,'2-[2-(Diethylamino)ethyl]ellipticinium bromide hemihydrobromide\n6H-Pyrido[4,3-b]carbazolium, 2-[2-(diethylamino)ethyl]-5,11-dimethyl-, bromide, hydrobromide (2:1)','E5E2C3323E3C3354-FICuS-01-50','E5E2C3323E3C3354-FICTS-01-2F','E5E2C3323E3C3354-uuuuu-01-FF','InChI=1S/C23H27N3.2BrH/c1-5-25(6-2)13-14-26-12-11-18-17(4)23-22(16(3)20(18)15-26)19-9-7-8-10-21(19)24-23;;/h7-12,15H,5-6,13-14H2,1-4H3;2*1H','InChIKey=JBKJTXLCDTVQCY-UHFFFAOYSA-N','*.Br.CCN(CC)CC[n+]1ccc2c(C)c3[nH]c4ccccc4c3c(C)c2c1.[Br-]',NULL),
	(176645,3,0,'76833-12-0','Consistent with Molecular Formula','C25H38F3NO2Si2',497.7479,NULL,'80F530C8A1086EFE-FICuS-01-68','80F530C8A1086EFE-FICTS-01-47','47CC0D15889C79AD-uuuuu-01-22','InChI=1S/C25H38F3NO2Si2/c1-11-29(12-2)20-17(3)21(30)24(33(8,9)10)22(31-4,23(20,24)32(5,6)7)18-13-15-19(16-14-18)25(26,27)28/h13-16H,11-12H2,1-10H3/t22-,23+,24-/m0/s1','InChIKey=DLZPQSSSLSHOII-VXNXHJTFSA-N','CCN(CC)C1=C(C)C(=O)C2([Si](C)(C)C)C(OC)(c3ccc(C(F)(F)F)cc3)C12[Si](C)(C)C','1'),
	(176646,1,0,'78843-74-0','Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'7D62C741D4EE91A0-FICuS-01-66','7D62C741D4EE91A0-FICTS-01-45','7D62C741D4EE91A0-uuuuu-01-15','InChI=1S/C12H17NO3/c1-2-16-11(15)12(13,9-14)8-10-6-4-3-5-7-10/h3-7,14H,2,8-9,13H2,1H3','InChIKey=NXXAORUDAHKZIP-UHFFFAOYSA-N','CCOC(=O)C(N)(CO)Cc1ccccc1','1'),
	(176647,0,0,'75835-28-8','Consistent with Molecular Formula','C13H9NO4',243.2184,NULL,'986098010DC343BB-FICuS-01-45','986098010DC343BB-FICTS-01-24','DF18350A112E34FC-uuuuu-01-0B','InChI=1S/C13H9NO4/c1-8(15)17-11-6-12-14(7-13(16)18-12)10-5-3-2-4-9(10)11/h2-7H,1H3','InChIKey=KNDZHDPRXPMXEU-UHFFFAOYSA-N','CC(=O)Oc1cc2oc([O-])c[n+]2c2ccccc12',NULL),
	(176648,0,0,'75835-31-3','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'F29937A586A12AFD-FICuS-01-6E','F29937A586A12AFD-FICTS-01-4D','2FDB79C5F621C95A-uuuuu-01-2D','InChI=1S/C14H11NO4/c1-8-13(18-9(2)16)10-5-3-4-6-11(10)15-7-12(17)19-14(8)15/h3-7H,1-2H3','InChIKey=UMOKTLIVEVPRRA-UHFFFAOYSA-N','CC(=O)Oc1c(C)c2oc([O-])c[n+]2c2ccccc12',NULL),
	(176649,0,0,'68231-98-1','Consistent with Molecular Formula','C11H7NO3',201.1812,NULL,'511AD66DF82A92D2-FICuS-01-65','511AD66DF82A92D2-FICTS-01-44','511AD66DF82A92D2-uuuuu-01-14','InChI=1S/C11H7NO3/c13-9-5-10-12(6-11(14)15-10)8-4-2-1-3-7(8)9/h1-5H,6H2','InChIKey=PWSWKWNDGWYMNL-UHFFFAOYSA-N','O=C1Cn2c(cc(=O)c3ccccc32)O1',NULL),
	(176650,0,0,'75835-45-9','Consistent with Molecular Formula','C23H19N3O2',369.422,NULL,'EB15F11AD9997D06-FICuS-01-6D','CD331C2C5879B359-FICTS-01-3C','EB15F11AD9997D06-uuuuu-01-1C','InChI=1S/C23H19N3O2/c27-22(25-18-11-5-2-6-12-18)16-26-21-14-8-7-13-19(21)20(15-23(26)28)24-17-9-3-1-4-10-17/h1-15,24H,16H2,(H,25,27)','InChIKey=ILTWMFDOPUPSSI-UHFFFAOYSA-N','O=C(Cn1c(=O)cc(Nc2ccccc2)c2ccccc21)Nc1ccccc1',NULL),
	(176651,0,0,'61383-07-1','Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'85B4B9ED2E89952D-FICuS-01-7A','7D15A340BD50ED71-FICTS-01-3B','85B4B9ED2E89952D-uuuuu-01-29','InChI=1S/C5H5N5O/c1-10-2-6-5(11)3-4(10)8-9-7-3/h2H,1H3,(H,7,8,9)','InChIKey=VJIOBPQOYGVVNL-UHFFFAOYSA-N','Cn1cnc(=O)c2nn[nH]c21',NULL),
	(176652,0,0,'79248-07-0','Consistent with Molecular Formula','C5H7N5O',153.1432,NULL,'ED725B2882A446BA-FICuS-01-66','09A9169539CA04E4-FICTS-01-2B','ED725B2882A446BA-uuuuu-01-15','InChI=1S/C5H7N5O/c1-10-2-6-5(11)3-4(10)8-9-7-3/h2H2,1H3,(H,6,11)(H,7,8,9)','InChIKey=KUOLNBFGQVJLAU-UHFFFAOYSA-N','CN1CNC(=O)c2nn[nH]c21',NULL),
	(176653,0,0,'79248-10-5','Consistent with Molecular Formula','C4H4N4S3',204.2824,NULL,'4FFB77BF85A02B00-FICuS-01-71','4FFB77BF85A02B00-FICTS-01-50','4FFB77BF85A02B00-uuuuu-01-20','InChI=1S/C4H4N4S3/c5-3-2(7-8-11-3)4(10)6-1-9/h1H,5H2,(H,6,9,10)','InChIKey=MARJHXIEKORNGX-UHFFFAOYSA-N','Nc1snnc1C(=S)NC=S',NULL),
	(176654,0,0,'78831-36-4','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'21C666716E9B87DE-FICuS-01-65','21C666716E9B87DE-FICTS-01-44','21C666716E9B87DE-uuuuu-01-14','InChI=1S/C14H12N2O2/c17-7-11-5-3-9-1-2-10-4-6-12(8-18)16-14(10)13(9)15-11/h1-6,17-18H,7-8H2','InChIKey=IEPOQNOTFLXUPQ-UHFFFAOYSA-N','OCc1ccc2ccc3ccc(CO)nc3c2n1',NULL),
	(176655,0,1,'79491-35-3','Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'92B691DC4F4A597A-FICuS-01-70','92B691DC4F4A597A-FICTS-01-4F','92B691DC4F4A597A-uuuuu-01-1F','InChI=1S/C19H19NO2/c1-21-17-9-8-14(13-18(17)22-2)12-16-10-11-20-19(16)15-6-4-3-5-7-15/h3-9,12-13H,10-11H2,1-2H3','InChIKey=KJXPHAUZUTVYKK-UHFFFAOYSA-N','COc1ccc(/C=C2/CCN=C2c2ccccc2)cc1OC','1'),
	(176656,0,1,'78845-85-9','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'D441A33568CDEA06-FICuS-01-61','D441A33568CDEA06-FICTS-01-40','07786F3CF862EF91-uuuuu-01-19','InChI=1S/C16H15NO2/c1-2-7-13(8-3-1)16-14-9-4-5-10-15(14)18-11-6-12-19-17-16/h1-5,7-10H,6,11-12H2/b17-16+','InChIKey=YZAIAVVKBFPSGW-WUKNDPDISA-N','c1ccc(/C2=N\\OCCCOc3ccccc32)cc1','1'),
	(176657,0,0,'77762-97-1','Consistent with Molecular Formula','C28H30N4O4',486.5694,NULL,'F2A78A01A361E97E-FICuS-01-66','F2A78A01A361E97E-FICTS-01-45','F2A78A01A361E97E-uuuuu-01-15','InChI=1S/C28H30N4O4/c33-25-21-19-23-24(28(36)32(27(23)35)18-10-8-16-30-13-5-2-6-14-30)20-22(21)26(34)31(25)17-9-7-15-29-11-3-1-4-12-29/h19-20H,1-6,11-18H2','InChIKey=OTOKHVNJWQHYIV-UHFFFAOYSA-N','O=c1c2cc3c(=O)n(CC#CCN4CCCCC4)c(=O)c3cc2c(=O)n1CC#CCN1CCCCC1',NULL),
	(176658,0,0,'78750-84-2','Consistent with Molecular Formula','C11H7FN2',186.1881,NULL,'22B08BA22E9D2F9C-FICuS-01-72','22B08BA22E9D2F9C-FICTS-01-51','22B08BA22E9D2F9C-uuuuu-01-21','InChI=1S/C11H7FN2/c12-7-3-4-10-9(6-7)8-2-1-5-13-11(8)14-10/h1-6H,(H,13,14)','InChIKey=PORCQRVEDJSRCX-UHFFFAOYSA-N','Fc1ccc2[nH]c3ncccc3c2c1',NULL),
	(176659,0,0,'77900-45-9','Consistent with Molecular Formula','C32H40N4O7',592.6906,NULL,'AAE5EC21F61F8F48-FICuS-01-8B','AAE5EC21F61F8F48-FICTS-01-6A','AAE5EC21F61F8F48-uuuuu-01-3A','InChI=1S/C32H40N4O7/c37-29-25-7-1-2-8-26(25)30(38)35(29)13-5-11-33-15-19-41-20-16-34(18-22-43-24-23-42-21-17-33)12-6-14-36-31(39)27-9-3-4-10-28(27)32(36)40/h1-4,7-10H,5-6,11-24H2','InChIKey=NIYMOQVARIIMHI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCN1CCOCCOCCN(CCCN2C(=O)c3ccccc3C2=O)CCOCC1',NULL),
	(176660,0,0,'79237-43-7','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'4C4D9651B3E8A16C-FICuS-01-68','4C4D9651B3E8A16C-FICTS-01-47','4C4D9651B3E8A16C-uuuuu-01-17','InChI=1S/C15H17NO2/c1-3-17-15(18-4-2)10-14-12(15)9-11-7-5-6-8-13(11)16-14/h5-9H,3-4,10H2,1-2H3','InChIKey=SMPRRSRAEZYBSQ-UHFFFAOYSA-N','CCOC1(OCC)Cc2nc3ccccc3cc21',NULL),
	(176661,0,0,'64712-92-1','Consistent with Molecular Formula','C13H9FN4S',272.2993,NULL,'AC11211630FC89D5-FICuS-01-4D','AC11211630FC89D5-FICTS-01-2C','AC11211630FC89D5-uuuuu-01-FC','InChI=1S/C13H9FN4S/c14-9-5-1-2-6-10(9)15-17-13-18-16-11-7-3-4-8-12(11)19-13/h1-8,16H','InChIKey=UMIMRSFIDDIMIP-UHFFFAOYSA-N','Fc1ccccc1/N=N/C1=NNc2ccccc2S1',NULL),
	(176662,0,0,'64853-26-5','Consistent with Molecular Formula','C13H8F2N4S',290.2898,NULL,'9C8282DEBD1A4EEB-FICuS-01-98','9C8282DEBD1A4EEB-FICTS-01-77','9C8282DEBD1A4EEB-uuuuu-01-47','InChI=1S/C13H8F2N4S/c14-8-2-1-3-10(6-8)16-18-13-19-17-11-7-9(15)4-5-12(11)20-13/h1-7,17H','InChIKey=KZPGMBHUKRMWBJ-UHFFFAOYSA-N','Fc1cccc(/N=N/C2=NNc3cc(F)ccc3S2)c1',NULL),
	(176663,0,0,'64712-93-2','Consistent with Molecular Formula','C13H8F2N4S',290.2898,NULL,'C8B65F08F2AC5FB6-FICuS-01-8C','C8B65F08F2AC5FB6-FICTS-01-6B','C8B65F08F2AC5FB6-uuuuu-01-3B','InChI=1S/C13H8F2N4S/c14-8-1-4-10(5-2-8)16-18-13-19-17-11-6-3-9(15)7-12(11)20-13/h1-7,17H','InChIKey=CRJMWJJUZLHCHQ-UHFFFAOYSA-N','Fc1ccc(/N=N/C2=NNc3ccc(F)cc3S2)cc1',NULL),
	(176664,0,0,'64712-94-3','Consistent with Molecular Formula','C13H8Cl2N4S',323.199,NULL,'DC2996AC559C5D7B-FICuS-01-84','DC2996AC559C5D7B-FICTS-01-63','DC2996AC559C5D7B-uuuuu-01-33','InChI=1S/C13H8Cl2N4S/c14-8-4-1-2-6-10(8)16-18-13-19-17-12-9(15)5-3-7-11(12)20-13/h1-7,17H','InChIKey=NZYNZILOHDDSOW-UHFFFAOYSA-N','Clc1ccccc1/N=N/C1=NNc2c(Cl)cccc2S1',NULL),
	(176665,0,0,'79828-16-3','Consistent with Molecular Formula','C22H30N4O2',382.5046,NULL,'9DD9C4EA7DEBE3B2-FICuS-01-AC','9DD9C4EA7DEBE3B2-FICTS-01-8B','9DD9C4EA7DEBE3B2-uuuuu-01-5B','InChI=1S/C22H30N4O2/c1-2-3-4-5-6-7-8-9-10-13-16-26-18-15-12-11-14-17(18)23-19-20(26)24-22(28)25-21(19)27/h11-12,14-15H,2-10,13,16H2,1H3,(H,25,27,28)','InChIKey=DYOODHYGYGNQRY-UHFFFAOYSA-N','CCCCCCCCCCCCn1c2nc(=O)[nH]c(=O)c-2nc2ccccc21',NULL),
	(176666,0,1,'63194-88-7','Consistent with Molecular Formula','C15H13ClO4',292.7183,'3-Furancarboxylic acid, 5-[(3-chlorophenyl)methylene]-4,5-dihydro-2-methyl-4-oxo-, ethyl ester\n3-Furanecarboxylic acid, 5-[(3-chlorophenyl)methylene]-4,5-dihydro-2-methyl-4-oxo-, ethyl ester','6D87EEB7C16A5B00-FICuS-01-75','6D87EEB7C16A5B00-FICTS-01-54','ABABED64AC3678D5-uuuuu-01-44','InChI=1S/C15H13ClO4/c1-3-19-15(18)13-9(2)20-12(14(13)17)8-10-5-4-6-11(16)7-10/h4-8H,3H2,1-2H3/b12-8+','InChIKey=VRBCOULYZCWXKK-XYOKQWHBSA-N','CCOC(=O)C1=C(C)O/C(=C/c2cccc(Cl)c2)C1=O','1'),
	(176667,2,0,'76042-25-6','Consistent with Molecular Formula','C23H26O5S',414.5154,NULL,'675EA41D1A76CB90-FICuS-01-65','675EA41D1A76CB90-FICTS-01-44','675EA41D1A76CB90-uuuuu-01-14','InChI=1S/C23H26O5S/c1-26-15-8-10-16-14(13-15)7-9-17(20(16)24)22(25)23(11-12-23)29-21-18(27-2)5-4-6-19(21)28-3/h4-6,8,10,13,17,22,25H,7,9,11-12H2,1-3H3','InChIKey=HZJSJCDAWVXXLY-UHFFFAOYSA-N','COc1ccc2c(c1)CCC(C(O)C1(Sc3c(OC)cccc3OC)CC1)C2=O','1'),
	(176668,1,1,NULL,'Consistent with Molecular Formula','C21H22O2S',338.4636,NULL,'C28DE3A1F706E9D5-FICuS-01-7C','C28DE3A1F706E9D5-FICTS-01-5B','2C5CB6F6FD606B21-uuuuu-01-22','InChI=1S/C21H22O2S/c1-23-17-9-10-19-15(13-17)7-8-16(20(19)22)14-21(11-12-21)24-18-5-3-2-4-6-18/h2-6,9-10,13-14,20,22H,7-8,11-12H2,1H3/b16-14+','InChIKey=OKRCZDYMOXUSCU-JQIJEIRASA-N','COc1ccc2c(c1)CC/C(=C\\C1(Sc3ccccc3)CC1)C2O','1'),
	(176669,0,0,'77900-44-8','Consistent with Molecular Formula','C34H44N4O8',636.7436,NULL,'CC03D32F384809A4-FICuS-01-54','CC03D32F384809A4-FICTS-01-33','CC03D32F384809A4-uuuuu-01-03','InChI=1S/C34H44N4O8/c39-31-27-7-1-2-8-28(27)32(40)37(31)13-5-11-35-15-19-43-23-25-45-21-17-36(18-22-46-26-24-44-20-16-35)12-6-14-38-33(41)29-9-3-4-10-30(29)34(38)42/h1-4,7-10H,5-6,11-26H2','InChIKey=VDXLHOLZWOTNDS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCN1CCOCCOCCN(CCCN2C(=O)c3ccccc3C2=O)CCOCCOCC1',NULL),
	(176670,0,2,NULL,'Consistent with Molecular Formula','C22H16Cl2O4',415.272,NULL,'62C742CE828A7CB2-FICuS-01-68','62C742CE828A7CB2-FICTS-01-47','B4DB8B3B74930F6F-uuuuu-01-2A','InChI=1S/C22H16Cl2O4/c1-2-27-22(26)20-18(10-9-14-5-3-7-16(23)11-14)28-19(21(20)25)13-15-6-4-8-17(24)12-15/h3-13H,2H2,1H3/b10-9?,19-13+','InChIKey=FZNYZWGMQWRQNO-IGEYNHSSSA-N','CCOC(=O)C1=C(/C=C/c2cccc(Cl)c2)O/C(=C/c2cccc(Cl)c2)C1=O','1'),
	(176671,0,0,'880-14-8','Consistent with Molecular Formula','C9H11N3S',193.266,'Thiourea, N-2-propenyl-N\'-2-pyridinyl-','4712D95981E72781-FICuS-01-37','4712D95981E72781-FICTS-01-16','4712D95981E72781-uuuuu-01-E6','InChI=1S/C9H11N3S/c1-2-6-11-9(13)12-8-5-3-4-7-10-8/h2-5,7H,1,6H2,(H2,10,11,12,13)','InChIKey=DYFDSHKKGBOHSZ-UHFFFAOYSA-N','C=CCNC(=S)Nc1ccccn1',NULL),
	(176672,0,0,'13034-85-0','Consistent with Molecular Formula','C13H11NOS',229.296,NULL,'9EFECD028C12260F-FICuS-01-75','9EFECD028C12260F-FICTS-01-54','9EFECD028C12260F-uuuuu-01-24','InChI=1S/C13H11NOS/c15-14(12-9-5-2-6-10-12)13(16)11-7-3-1-4-8-11/h1-10,15H','InChIKey=ODEVBPKMXSZMMP-UHFFFAOYSA-N','ON(C(=S)c1ccccc1)c1ccccc1',NULL),
	(176673,0,0,'54975-25-6','Consistent with Molecular Formula','C7H7NOS',153.1984,NULL,'72D11C35C91F8DE6-FICuS-01-6B','72D11C35C91F8DE6-FICTS-01-4A','72D11C35C91F8DE6-uuuuu-01-1A','InChI=1S/C7H7NOS/c9-8(6-10)7-4-2-1-3-5-7/h1-6,9H','InChIKey=OHMUJLBIEYLSRN-UHFFFAOYSA-N','ON(C=S)c1ccccc1',NULL),
	(176674,0,0,'86934-28-3','Consistent with Molecular Formula','C12H10N2O4S',278.282,NULL,'72D5D3C3B617F969-FICuS-01-64','72D5D3C3B617F969-FICTS-01-43','72D5D3C3B617F969-uuuuu-01-13','InChI=1S/C12H10N2O4S/c15-12(14-11-7-3-4-8-13-11)9-5-1-2-6-10(9)19(16,17)18/h1-8H,(H,13,14,15)(H,16,17,18)','InChIKey=QMHRFTZUQZQDGD-UHFFFAOYSA-N','O=C(Nc1ccccn1)c1ccccc1S(=O)(=O)O',NULL),
	(176675,4,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'179254B7F646AFD7-FICuS-01-64','179254B7F646AFD7-FICTS-01-43','179254B7F646AFD7-uuuuu-01-13','InChI=1S/C13H12N2O3/c1-6-7(5-14)13(15)11-9(17)4-3-8(16)10(11)12(6,2)18-13/h3-4,10-11H,15H2,1-2H3','InChIKey=LZNNWHJQWKVKSH-UHFFFAOYSA-N','CC1=C(C#N)C2(N)OC1(C)C1C(=O)C=CC(=O)C12','1'),
	(176676,0,0,'18156-25-7','Consistent with Molecular Formula','C6H18N2SSi2',206.4536,NULL,'4060EEF51A787B0C-FICuS-01-63','4060EEF51A787B0C-FICTS-01-42','4060EEF51A787B0C-uuuuu-01-12','InChI=1S/C6H18N2SSi2/c1-10(2,3)7-9-8-11(4,5)6/h1-6H3','InChIKey=JPAGRRHKURYWAM-UHFFFAOYSA-N','C[Si](C)(C)N=S=N[Si](C)(C)C',NULL),
	(176677,0,0,'82587-41-5','Consistent with Molecular Formula','C6H18Ge2N2S',295.4616,NULL,'0D9C93A81829F325-FICuS-01-50','0D9C93A81829F325-FICTS-01-2F','0D9C93A81829F325-uuuuu-01-FF','InChI=1S/C6H18Ge2N2S/c1-7(2,3)9-11-10-8(4,5)6/h1-6H3','InChIKey=PJYMSTHOUQUQJL-UHFFFAOYSA-N','C[Ge](C)(C)N=S=N[Ge](C)(C)C',NULL),
	(176678,0,0,'86428-82-2','Consistent with Molecular Formula','C10H9F5N2S',284.2465,NULL,'C77D0557E6403AF0-FICuS-01-56','C77D0557E6403AF0-FICTS-01-35','C77D0557E6403AF0-uuuuu-01-05','InChI=1S/C10H9F5N2S/c1-10(2,3)17-18-16-9-7(14)5(12)4(11)6(13)8(9)15/h1-3H3','InChIKey=IXVCQINKZOVXBV-UHFFFAOYSA-N','CC(C)(C)N=S=Nc1c(F)c(F)c(F)c(F)c1F',NULL),
	(176679,0,0,'72764-03-5','Consistent with Molecular Formula','C6F5NOS2',261.1841,NULL,'2947591EC9A5C168-FICuS-01-55','2947591EC9A5C168-FICTS-01-34','2947591EC9A5C168-uuuuu-01-04','InChI=1S/C6F5NOS2/c7-1-2(8)4(10)6(14-12-15-13)5(11)3(1)9','InChIKey=IAMLAARDGHITGO-UHFFFAOYSA-N','O=S=NSc1c(F)c(F)c(F)c(F)c1F',NULL),
	(176680,1,0,'58114-29-7','Consistent with Molecular Formula','C8H10N2NaO4',221.1678,'MIMOSINE (NA SALT)\nMimosine sodium salt\n1(4H)-Pyridinepropanoic acid, .alpha.-amino-3-hydroxy-4-oxo-, monosodium salt, (S)-','51398DE06CC91106-FICuS-01-47','991D0ACB3381B264-FICTS-01-30','DADE61EF0CB2A3AE-uuuuu-01-57','InChI=1S/C8H10N2O4.Na/c9-5(8(13)14)3-10-2-1-6(11)7(12)4-10;/h1-2,4-5,12H,3,9H2,(H,13,14);/q;+1','InChIKey=NXKRIDZMKBIAHE-UHFFFAOYSA-N','NC(Cn1ccc(=O)c(O)c1)C(=O)O.[Na+]','1'),
	(176681,0,0,'7487-94-7','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl Cl ]','Cl2Hg',271.496,'MC\nSulem\nTL 898\nAgrosan\nFungchex\nAbavit B\nSublimate\nCalochlor\nDichloromercury\nMercuric chloride\nMercury bichloride\nMercury dichloride\nMercuric bichloride\nCorrosive sublimate\nMercury perchloride\nMercury(II) chloride\nBichloride of mercury\nPerchloride of mercury\nCorrosive mercury chloride\nMercury chloride (HgCl(2))\nWLN: HG G2\nMercuric chloride, solid\nMercury chloride (HgCl2)\nMercury chloride (HgCl2)\nQuecksilber chlorid\nChlorure mercurique\nBichlorure de mercure\nSublimat\nChlorid rtutnaty','001FAC3663F8414A-FICuS-01-4C','001FAC3663F8414A-FICTS-01-2B','001FAC3663F8414A-uuuuu-01-FB','InChI=1S/2ClH.Hg/h2*1H;/q;;+2/p-2','InChIKey=LWJROJCJINYWOX-UHFFFAOYSA-L','Cl[Hg]Cl',NULL),
	(176682,0,0,'72193-13-6','Consistent with Molecular Formula','C16H9BrN2O3',357.1627,NULL,'CCA70E58153FA2FB-FICuS-01-81','CCA70E58153FA2FB-FICTS-01-60','CCA70E58153FA2FB-uuuuu-01-30','InChI=1S/C16H9BrN2O3/c1-8-5-12(20)10-6-11-15(13(17)14(10)21-8)22-16(19-11)9-3-2-4-18-7-9/h2-7H,1H3','InChIKey=VUFLUHDSNKDKFO-UHFFFAOYSA-N','Cc1cc(=O)c2cc3nc(-c4cccnc4)oc3c(Br)c2o1',NULL),
	(176683,0,0,NULL,'Consistent with Molecular Formula','C9H13NO3',183.2066,NULL,'37170A19C1B7E62D-FICuS-01-52','37170A19C1B7E62D-FICTS-01-31','37170A19C1B7E62D-uuuuu-01-01','InChI=1S/C9H13NO3/c1-7-9(13-2)8(12)3-4-10(7)5-6-11/h3-4,11H,5-6H2,1-2H3','InChIKey=DRIHXDIRNKVFMV-UHFFFAOYSA-N','COc1c(C)n(CCO)ccc1=O',NULL),
	(176684,2,2,NULL,'Consistent with Molecular Formula','C21H26Cl6N2O6',615.1642,NULL,'1DD2FAB3DF7477ED-FICuS-01-9A','1DD2FAB3DF7477ED-FICTS-01-79','911A9732C4ACEE81-uuuuu-01-15','InChI=1S/C21H26Cl6N2O6/c1-19(2,9-4-5-16(30)33-3)10-8-13-14-6-7-15(13)29(18(32)35-12-21(25,26)27)28(14)17(31)34-11-20(22,23)24/h4-5,8,14-15H,6-7,9-12H2,1-3H3/b5-4+,13-8?','InChIKey=AVMBRFYTIZRQLJ-KITTXPBJSA-N','COC(=O)/C=C/CC(C)(C)CC=C1C2CCC1N(C(=O)OCC(Cl)(Cl)Cl)N2C(=O)OCC(Cl)(Cl)Cl','1'),
	(176685,0,0,'76734-00-4','Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'703D49810B98D82B-FICuS-01-4E','703D49810B98D82B-FICTS-01-2D','703D49810B98D82B-uuuuu-01-FD','InChI=1S/C17H16N2O3/c1-22-15-4-2-12(3-5-15)13-10-16(20)19(17(21)11-13)14-6-8-18-9-7-14/h2-9,13H,10-11H2,1H3','InChIKey=FEQKCXVNMDKYNR-UHFFFAOYSA-N','COc1ccc(C2CC(=O)N(c3ccncc3)C(=O)C2)cc1',NULL),
	(176686,2,1,NULL,'Consistent with Molecular Formula','C4H7FN4O3',178.1227,NULL,'BEACB26A3E266A5E-FICuS-01-8E','E34DB58FE4F0AED5-FICTS-01-79','BEACB26A3E266A5E-uuuuu-01-3D','InChI=1S/C4H7FN4O3/c5-1-2(8-11)6-4(10)7-3(1)9-12/h1-2,8,11-12H,(H2,6,7,9,10)','InChIKey=LWWXCISNIBMHOL-UHFFFAOYSA-N','O=C1N/C(=N/O)C(F)C(NO)N1','1'),
	(176687,0,0,'77308-01-1','Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'4F126C31B8A85B5C-FICuS-01-63','4F126C31B8A85B5C-FICTS-01-42','4F126C31B8A85B5C-uuuuu-01-12','InChI=1S/C12H13NO4/c1-12(2)10(14)13(17-11(15)16-12)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=ZTDNQDBYPLETRF-UHFFFAOYSA-N','CC1(C)OC(=O)ON(Cc2ccccc2)C1=O',NULL),
	(176688,0,0,'77308-02-2','Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'FBBF2B07E4AD4F46-FICuS-01-94','FBBF2B07E4AD4F46-FICTS-01-73','FBBF2B07E4AD4F46-uuuuu-01-43','InChI=1S/C9H13NO4/c1-10-7(11)9(13-8(12)14-10)5-3-2-4-6-9/h2-6H2,1H3','InChIKey=JWZGHIJGWZKBNN-UHFFFAOYSA-N','CN1OC(=O)OC2(CCCCC2)C1=O',NULL),
	(176689,1,0,'77324-84-6','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'08CC59C1577430E0-FICuS-01-46','08CC59C1577430E0-FICTS-01-25','08CC59C1577430E0-uuuuu-01-F5','InChI=1S/C11H11NO4/c1-11(8-6-4-3-5-7-8)9(13)12(2)16-10(14)15-11/h3-7H,1-2H3','InChIKey=XMUFEDFLSZLANQ-UHFFFAOYSA-N','CN1OC(=O)OC(C)(c2ccccc2)C1=O','1'),
	(176690,0,0,'77308-14-6','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'E7C8428B125119A5-FICuS-01-47','E7C8428B125119A5-FICTS-01-26','E7C8428B125119A5-uuuuu-01-F6','InChI=1S/C15H12N2O3/c16-17-13(18)15(20-14(17)19,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,16H2','InChIKey=KVKNXSOYMJGOJF-UHFFFAOYSA-N','NN1C(=O)OC(c2ccccc2)(c2ccccc2)C1=O',NULL),
	(176691,0,2,'26155-65-7','Consistent with Molecular Formula','C12H14N2S2',250.376,NULL,'F0232B486F58FC84-FICuS-01-60','F0232B486F58FC84-FICTS-01-3F','F0232B486F58FC84-uuuuu-01-0F','InChI=1S/C12H14N2S2/c1-10(13-14-12(15)16-2)8-9-11-6-4-3-5-7-11/h3-9H,1-2H3,(H,14,15)','InChIKey=OTMJGESYFHYIST-UHFFFAOYSA-N','CSC(=S)N/N=C(C)/C=C/c1ccccc1','1'),
	(176692,0,1,'85748-37-4','Consistent with Molecular Formula','C8H11N3S2',213.315,NULL,'05147B62055AFC9A-FICuS-01-50','05147B62055AFC9A-FICTS-01-2F','05147B62055AFC9A-uuuuu-01-FF','InChI=1S/C8H11N3S2/c1-6(7-4-3-5-9-7)10-11-8(12)13-2/h3-5,9H,1-2H3,(H,11,12)','InChIKey=CFBDUNSNXPXLAT-UHFFFAOYSA-N','CSC(=S)N/N=C(\\C)c1ccc[nH]1','1'),
	(176693,0,1,'85748-55-6','Consistent with Molecular Formula','C11H16N4S',236.3342,NULL,'6FDDEB353129E863-FICuS-01-6F','6FDDEB353129E863-FICTS-01-4E','6FDDEB353129E863-uuuuu-01-1E','InChI=1S/C11H16N4S/c1-9(10-5-4-6-12-10)13-14-11(16)15-7-2-3-8-15/h4-6,12H,2-3,7-8H2,1H3,(H,14,16)','InChIKey=DHYCUAXPRSHGFA-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCC1)c1ccc[nH]1','1'),
	(176694,0,1,NULL,'Consistent with Molecular Formula','C13H20N4S',264.3878,NULL,'15285519EE0764E2-FICuS-01-3D','15285519EE0764E2-FICTS-01-1C','15285519EE0764E2-uuuuu-01-EC','InChI=1S/C13H20N4S/c1-11(12-7-6-8-14-12)15-16-13(18)17-9-4-2-3-5-10-17/h6-8,14H,2-5,9-10H2,1H3,(H,16,18)','InChIKey=WKHXMUWUNHLYDA-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCCC1)c1ccc[nH]1','1'),
	(176695,1,1,NULL,'Consistent with Molecular Formula','C9H11ClO3',202.6371,NULL,'63406CB53394C89D-FICuS-01-4F','C130D73E5DBA503C-FICTS-01-47','F61454E5AFD31185-uuuuu-01-07','InChI=1S/C9H11ClO3/c1-5(4-10)8-3-7(11)6(2)9(12)13-8/h4,8,11H,3H2,1-2H3/b5-4-','InChIKey=JXXZCUVQCXOPJB-PLNGDYQASA-N','CC1=C(O)CC(/C(C)=C\\Cl)OC1=O','1'),
	(176696,1,1,NULL,'Consistent with Molecular Formula','C9H11ClO3',202.6371,NULL,'C1142E4A661A891B-FICuS-01-4E','B30FDE589483524F-FICTS-01-40','F61454E5AFD31185-uuuuu-01-07','InChI=1S/C9H11ClO3/c1-5(4-10)8-3-7(11)6(2)9(12)13-8/h4,8,11H,3H2,1-2H3/b5-4+','InChIKey=JXXZCUVQCXOPJB-SNAWJCMRSA-N','CC1=C(O)CC(/C(C)=C/Cl)OC1=O','1'),
	(176697,0,0,NULL,'Consistent with Molecular Formula','C5H4F2N2',130.0968,NULL,'4E45A57B3EE657C7-FICuS-01-71','4E45A57B3EE657C7-FICTS-01-50','4E45A57B3EE657C7-uuuuu-01-20','InChI=1S/C5H4F2N2/c1-3-2-8-5(7)9-4(3)6/h2H,1H3','InChIKey=NIAMELKDNLLWRH-UHFFFAOYSA-N','Cc1cnc(F)nc1F',NULL),
	(176698,0,0,'696-80-0','Consistent with Molecular Formula','C5H4F2N2',130.0968,NULL,'7D4A892BF19CD697-FICuS-01-79','7D4A892BF19CD697-FICTS-01-58','7D4A892BF19CD697-uuuuu-01-28','InChI=1S/C5H4F2N2/c1-3-2-4(6)9-5(7)8-3/h2H,1H3','InChIKey=YKLOPWRWWFKUBX-UHFFFAOYSA-N','Cc1cc(F)nc(F)n1',NULL),
	(176699,1,0,NULL,'Consistent with Molecular Formula','C16H13I2NO3',521.0926,NULL,'51614AC5E0FF905E-FICuS-01-65','51614AC5E0FF905E-FICTS-01-44','51614AC5E0FF905E-uuuuu-01-14','InChI=1S/C16H13I2NO3/c17-12-5-1-10(2-6-12)9-14(16(21)22)19-15(20)11-3-7-13(18)8-4-11/h1-8,14H,9H2,(H,19,20)(H,21,22)','InChIKey=JWYVRTYEULJQBP-UHFFFAOYSA-N','O=C(NC(Cc1ccc(I)cc1)C(=O)O)c1ccc(I)cc1','1'),
	(176700,1,0,NULL,'Consistent with Molecular Formula','C16H13BrINO3',474.0921,'Phenylalanine, N-(4-bromobenzoyl)-4-iodo-','B85B04FC1DCAC3BC-FICuS-01-99','B85B04FC1DCAC3BC-FICTS-01-78','B85B04FC1DCAC3BC-uuuuu-01-48','InChI=1S/C16H13BrINO3/c17-12-5-3-11(4-6-12)15(20)19-14(16(21)22)9-10-1-7-13(18)8-2-10/h1-8,14H,9H2,(H,19,20)(H,21,22)','InChIKey=UTLBSYBMRWJKBX-UHFFFAOYSA-N','O=C(NC(Cc1ccc(I)cc1)C(=O)O)c1ccc(Br)cc1','1'),
	(176701,1,0,NULL,'Consistent with Molecular Formula','C16H13BrINO3',474.0921,NULL,'15855494E0251C73-FICuS-01-2A','15855494E0251C73-FICTS-01-09','15855494E0251C73-uuuuu-01-D9','InChI=1S/C16H13BrINO3/c17-12-5-1-10(2-6-12)9-14(16(21)22)19-15(20)11-3-7-13(18)8-4-11/h1-8,14H,9H2,(H,19,20)(H,21,22)','InChIKey=BCGKXGQZPPCQNA-UHFFFAOYSA-N','O=C(NC(Cc1ccc(Br)cc1)C(=O)O)c1ccc(I)cc1','1'),
	(176702,1,0,NULL,'Consistent with Molecular Formula','C16H13BrINO3',474.0921,'Phenylalanine, N-(3-bromobenzoyl)-4-iodo-','13935E758F098D0B-FICuS-01-52','13935E758F098D0B-FICTS-01-31','13935E758F098D0B-uuuuu-01-01','InChI=1S/C16H13BrINO3/c17-12-3-1-2-11(9-12)15(20)19-14(16(21)22)8-10-4-6-13(18)7-5-10/h1-7,9,14H,8H2,(H,19,20)(H,21,22)','InChIKey=SONBIKCMTGMUHM-UHFFFAOYSA-N','O=C(NC(Cc1ccc(I)cc1)C(=O)O)c1cccc(Br)c1','1'),
	(176703,1,0,NULL,'Consistent with Molecular Formula','C16H13ClINO3',429.6411,NULL,'95029022A650190E-FICuS-01-1F','95029022A650190E-FICTS-01-FE','95029022A650190E-uuuuu-01-CE','InChI=1S/C16H13ClINO3/c17-12-5-3-11(4-6-12)15(20)19-14(16(21)22)9-10-1-7-13(18)8-2-10/h1-8,14H,9H2,(H,19,20)(H,21,22)','InChIKey=ZXOATKGVRNNONJ-UHFFFAOYSA-N','O=C(NC(Cc1ccc(I)cc1)C(=O)O)c1ccc(Cl)cc1','1'),
	(176704,1,0,NULL,'Consistent with Molecular Formula','C16H13ClINO3',429.6411,NULL,'AF5C302E737284CF-FICuS-01-68','AF5C302E737284CF-FICTS-01-47','AF5C302E737284CF-uuuuu-01-17','InChI=1S/C16H13ClINO3/c17-12-5-1-10(2-6-12)9-14(16(21)22)19-15(20)11-3-7-13(18)8-4-11/h1-8,14H,9H2,(H,19,20)(H,21,22)','InChIKey=BLXXGFNMRNZIDG-UHFFFAOYSA-N','O=C(NC(Cc1ccc(Cl)cc1)C(=O)O)c1ccc(I)cc1','1'),
	(176705,1,0,NULL,'Consistent with Molecular Formula','C16H13ClINO3',429.6411,NULL,'BE7207F47AC3E871-FICuS-01-6B','BE7207F47AC3E871-FICTS-01-4A','BE7207F47AC3E871-uuuuu-01-1A','InChI=1S/C16H13ClINO3/c17-12-3-1-2-11(9-12)15(20)19-14(16(21)22)8-10-4-6-13(18)7-5-10/h1-7,9,14H,8H2,(H,19,20)(H,21,22)','InChIKey=TWCNILNQZRPYSP-UHFFFAOYSA-N','O=C(NC(Cc1ccc(I)cc1)C(=O)O)c1cccc(Cl)c1','1'),
	(176706,1,0,NULL,'Consistent with Molecular Formula','C16H13Br2NO3',427.0916,NULL,'4A61E9C646759891-FICuS-01-4B','4A61E9C646759891-FICTS-01-2A','4A61E9C646759891-uuuuu-01-FA','InChI=1S/C16H13Br2NO3/c17-12-5-1-10(2-6-12)9-14(16(21)22)19-15(20)11-3-7-13(18)8-4-11/h1-8,14H,9H2,(H,19,20)(H,21,22)','InChIKey=JMEVOYGHYQQEHP-UHFFFAOYSA-N','O=C(NC(Cc1ccc(Br)cc1)C(=O)O)c1ccc(Br)cc1','1'),
	(176707,1,0,NULL,'Consistent with Molecular Formula','C16H13Br2NO3',427.0916,NULL,'182F1636F3BB988D-FICuS-01-62','182F1636F3BB988D-FICTS-01-41','182F1636F3BB988D-uuuuu-01-11','InChI=1S/C16H13Br2NO3/c17-12-6-4-10(5-7-12)8-14(16(21)22)19-15(20)11-2-1-3-13(18)9-11/h1-7,9,14H,8H2,(H,19,20)(H,21,22)','InChIKey=MIQNRWJQNVCJMK-UHFFFAOYSA-N','O=C(NC(Cc1ccc(Br)cc1)C(=O)O)c1cccc(Br)c1','1'),
	(176708,1,0,NULL,'Consistent with Molecular Formula','C16H13BrClNO3',382.6406,NULL,'FB895DECE8AB0775-FICuS-01-94','FB895DECE8AB0775-FICTS-01-73','FB895DECE8AB0775-uuuuu-01-43','InChI=1S/C16H13BrClNO3/c17-12-5-3-11(4-6-12)15(20)19-14(16(21)22)9-10-1-7-13(18)8-2-10/h1-8,14H,9H2,(H,19,20)(H,21,22)','InChIKey=HGFGORPWZHAVPK-UHFFFAOYSA-N','O=C(NC(Cc1ccc(Cl)cc1)C(=O)O)c1ccc(Br)cc1','1'),
	(176709,1,0,NULL,'Consistent with Molecular Formula','C16H13BrClNO3',382.6406,NULL,'4B1A2A2D13283FAA-FICuS-01-61','4B1A2A2D13283FAA-FICTS-01-40','4B1A2A2D13283FAA-uuuuu-01-10','InChI=1S/C16H13BrClNO3/c17-12-6-4-10(5-7-12)8-14(16(21)22)19-15(20)11-2-1-3-13(18)9-11/h1-7,9,14H,8H2,(H,19,20)(H,21,22)','InChIKey=ZIQVXNZPMOWDGL-UHFFFAOYSA-N','O=C(NC(Cc1ccc(Br)cc1)C(=O)O)c1cccc(Cl)c1','1'),
	(176710,1,0,NULL,'Consistent with Molecular Formula','C16H13BrClNO3',382.6406,NULL,'84EBF8D1613D704F-FICuS-01-6C','84EBF8D1613D704F-FICTS-01-4B','84EBF8D1613D704F-uuuuu-01-1B','InChI=1S/C16H13BrClNO3/c17-12-5-1-10(2-6-12)9-14(16(21)22)19-15(20)11-3-7-13(18)8-4-11/h1-8,14H,9H2,(H,19,20)(H,21,22)','InChIKey=RGFDWNAUVQLNJU-UHFFFAOYSA-N','O=C(NC(Cc1ccc(Br)cc1)C(=O)O)c1ccc(Cl)cc1','1'),
	(176711,1,0,NULL,'Consistent with Molecular Formula','C16H13BrClNO3',382.6406,NULL,'F6D8BAFE14FCEA78-FICuS-01-B0','F6D8BAFE14FCEA78-FICTS-01-8F','F6D8BAFE14FCEA78-uuuuu-01-5F','InChI=1S/C16H13BrClNO3/c17-12-3-1-2-11(9-12)15(20)19-14(16(21)22)8-10-4-6-13(18)7-5-10/h1-7,9,14H,8H2,(H,19,20)(H,21,22)','InChIKey=WFVAINCKXNKWRL-UHFFFAOYSA-N','O=C(NC(Cc1ccc(Cl)cc1)C(=O)O)c1cccc(Br)c1','1'),
	(176712,4,0,NULL,'Consistent with Molecular Formula','C20H29N3O5',391.4662,NULL,'2AF28EFBB815653D-FICuS-01-79','00BECCACE716B0A4-FICTS-01-61','2AF28EFBB815653D-uuuuu-01-28','InChI=1S/C20H29N3O5/c24-9-14-16(25)17(26)18(28-14)23-2-1-15(22-19(23)27)21-10-20-6-11-3-12(7-20)5-13(4-11)8-20/h1-2,11-14,16-18,24-26H,3-10H2,(H,21,22,27)','InChIKey=XFJOBTJBGUCADD-UHFFFAOYSA-N','O=c1nc(NCC23CC4CC(CC(C4)C2)C3)ccn1C1OC(CO)C(O)C1O','1'),
	(176713,4,0,NULL,'Consistent with Molecular Formula','C14H17N3O5S',339.3654,NULL,'E9342049DA7D295C-FICuS-01-5E','30BECABD77AEE3E5-FICTS-01-80','E9342049DA7D295C-uuuuu-01-0D','InChI=1S/C14H17N3O5S/c18-7-9-11(19)12(20)13(22-9)17-4-3-10(16-14(17)21)15-6-8-2-1-5-23-8/h1-5,9,11-13,18-20H,6-7H2,(H,15,16,21)','InChIKey=DVYMMGZRISJVSH-UHFFFAOYSA-N','O=c1nc(NCc2cccs2)ccn1C1OC(CO)C(O)C1O','1'),
	(176714,3,0,NULL,'Consistent with Molecular Formula','C14H21N3O4',295.3376,NULL,'BA1C790A83D1BCBA-FICuS-01-87','BA1C790A83D1BCBA-FICTS-01-66','BA1C790A83D1BCBA-uuuuu-01-36','InChI=1S/C14H21N3O4/c1-9-7-17(12-6-10(19)11(8-18)21-12)14(20)15-13(9)16-4-2-3-5-16/h7,10-12,18-19H,2-6,8H2,1H3','InChIKey=RIUXMWGRUNVQMN-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)nc1N1CCCC1','1'),
	(176715,3,0,NULL,'Consistent with Molecular Formula','C17H27N3O4',337.418,NULL,'E51330A771B10DAE-FICuS-01-55','E51330A771B10DAE-FICTS-01-34','E51330A771B10DAE-uuuuu-01-04','InChI=1S/C17H27N3O4/c1-12-10-20(15-9-13(22)14(11-21)24-15)17(23)18-16(12)19-7-5-3-2-4-6-8-19/h10,13-15,21-22H,2-9,11H2,1H3','InChIKey=MACFKBKDVKDXHI-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)nc1N1CCCCCCC1','1'),
	(176716,3,0,NULL,'Consistent with Molecular Formula','C21H31N3O4',389.4936,NULL,'73D72B78A9D617CC-FICuS-01-71','73D72B78A9D617CC-FICTS-01-50','73D72B78A9D617CC-uuuuu-01-20','InChI=1S/C21H31N3O4/c1-12-9-24(18-5-16(26)17(10-25)28-18)20(27)23-19(12)22-11-21-6-13-2-14(7-21)4-15(3-13)8-21/h9,13-18,25-26H,2-8,10-11H2,1H3,(H,22,23,27)','InChIKey=QKCGXMKLQOIIBQ-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)nc1NCC12CC3CC(CC(C3)C1)C2','1'),
	(176717,3,0,NULL,'Consistent with Molecular Formula','C15H19N3O4S',337.3928,NULL,'BB6E7D293118DE35-FICuS-01-6A','88BA76AC75C509D4-FICTS-01-4F','BB6E7D293118DE35-uuuuu-01-19','InChI=1S/C15H19N3O4S/c1-9-7-18(13-5-11(20)12(8-19)22-13)15(21)17-14(9)16-6-10-3-2-4-23-10/h2-4,7,11-13,19-20H,5-6,8H2,1H3,(H,16,17,21)','InChIKey=KDGDRAWRJCBNCZ-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)nc1NCc1cccs1','1'),
	(176718,3,0,NULL,'Consistent with Molecular Formula','C15H19N3O5',321.3322,NULL,'A83F8DBB7D13E38F-FICuS-01-8E','A83F8DBB7D13E38F-FICTS-01-6D','A83F8DBB7D13E38F-uuuuu-01-3D','InChI=1S/C15H19N3O5/c1-9-7-18(13-5-11(20)12(8-19)23-13)15(21)17-14(9)16-6-10-3-2-4-22-10/h2-4,7,11-13,19-20H,5-6,8H2,1H3,(H,16,17,21)','InChIKey=FZTARJXJVPMLQB-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)nc1NCc1ccco1','1'),
	(176719,3,0,NULL,'Consistent with Molecular Formula','C20H24N4O4',384.434,NULL,'A7CD351E8F379FED-FICuS-01-94','458968543BBFE910-FICTS-01-33','A7CD351E8F379FED-uuuuu-01-43','InChI=1S/C20H24N4O4/c1-12-10-24(18-8-16(26)17(11-25)28-18)20(27)23-19(12)21-7-6-13-9-22-15-5-3-2-4-14(13)15/h2-5,9-10,16-18,22,25-26H,6-8,11H2,1H3,(H,21,23,27)','InChIKey=IOLLQTGXGZLTBE-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)nc1NCCc1c[nH]c2ccccc12','1'),
	(176720,3,0,NULL,'Consistent with Molecular Formula','C13H19N3O4',281.3108,NULL,'D3CC4D4C73A1A70A-FICuS-01-78','D3CC4D4C73A1A70A-FICTS-01-57','D3CC4D4C73A1A70A-uuuuu-01-27','InChI=1S/C13H19N3O4/c1-7-5-16(11-4-9(18)10(6-17)20-11)13(19)15-12(7)14-8-2-3-8/h5,8-11,17-18H,2-4,6H2,1H3,(H,14,15,19)','InChIKey=ORTHDJXORJWHLG-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)nc1NC1CC1','1'),
	(176721,3,0,NULL,'Consistent with Molecular Formula','C22H37N3O4',407.552,NULL,'2AAF7CF679DA18A1-FICuS-01-87','2AAF7CF679DA18A1-FICTS-01-66','2AAF7CF679DA18A1-uuuuu-01-36','InChI=1S/C22H37N3O4/c1-16-14-25(20-13-18(27)19(15-26)29-20)22(28)24-21(16)23-17-11-9-7-5-3-2-4-6-8-10-12-17/h14,17-20,26-27H,2-13,15H2,1H3,(H,23,24,28)','InChIKey=NLXIYELCOAXGBJ-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)nc1NC1CCCCCCCCCCC1','1'),
	(176722,1,0,NULL,'Consistent with Molecular Formula','C27H28O7',464.514,NULL,'9416DCB3F60CCFEB-FICuS-01-96','9416DCB3F60CCFEB-FICTS-01-75','9416DCB3F60CCFEB-uuuuu-01-45','InChI=1S/C27H28O7/c1-4-30-27(28)16-32-23-14-26-25(33-17-34-26)13-21(23)18(2)20-10-11-22(24(12-20)29-3)31-15-19-8-6-5-7-9-19/h5-14,18H,4,15-17H2,1-3H3','InChIKey=NCJVOKQUPJADGH-UHFFFAOYSA-N','CCOC(=O)COc1cc2c(cc1C(C)c1ccc(OCc3ccccc3)c(OC)c1)OCO2','1'),
	(176723,0,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'5DD694CB7CAE8D46-FICuS-01-92','5DD694CB7CAE8D46-FICTS-01-71','5DD694CB7CAE8D46-uuuuu-01-41','InChI=1S/C18H18O5/c1-2-5-19-15-9-18-17(22-11-23-18)8-13(15)6-12-3-4-14-16(7-12)21-10-20-14/h3-4,7-9H,2,5-6,10-11H2,1H3','InChIKey=NPAWUTKQIOBBSN-UHFFFAOYSA-N','CCCOc1cc2c(cc1Cc1ccc3c(c1)OCO3)OCO2',NULL),
	(176724,1,0,NULL,'Consistent with Molecular Formula','C21H26O6',374.4328,NULL,'F5A34B735953F986-FICuS-01-59','F5A34B735953F986-FICTS-01-38','F5A34B735953F986-uuuuu-01-08','InChI=1S/C21H26O6/c1-6-7-25-16-11-18-17(26-12-27-18)10-15(16)13(2)14-8-19(22-3)21(24-5)20(9-14)23-4/h8-11,13H,6-7,12H2,1-5H3','InChIKey=NAHLVBJKAWKBRU-UHFFFAOYSA-N','CCCOc1cc2c(cc1C(C)c1cc(OC)c(OC)c(OC)c1)OCO2','1'),
	(176725,1,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,NULL,'ACAF5A1940229BA6-FICuS-01-6C','ACAF5A1940229BA6-FICTS-01-4B','ACAF5A1940229BA6-uuuuu-01-1B','InChI=1S/C21H24O6/c1-4-16(14-6-8-15(23-3)9-7-14)17-10-19-20(27-13-26-19)11-18(17)25-12-21(22)24-5-2/h6-11,16H,4-5,12-13H2,1-3H3','InChIKey=RVMFYVRFITYLTQ-UHFFFAOYSA-N','CCOC(=O)COc1cc2c(cc1C(CC)c1ccc(OC)cc1)OCO2','1'),
	(176726,1,0,NULL,'Consistent with Molecular Formula','C17H14O5',298.2946,NULL,'13A4100D43F1D848-FICuS-01-3B','13A4100D43F1D848-FICTS-01-1A','13A4100D43F1D848-uuuuu-01-EA','InChI=1S/C17H14O5/c1-19-11-4-2-10(3-5-11)12-7-17(18)22-14-8-16-15(6-13(12)14)20-9-21-16/h2-6,8,12H,7,9H2,1H3','InChIKey=BZNBKJUSJPQYPH-UHFFFAOYSA-N','COc1ccc(C2CC(=O)Oc3cc4c(cc32)OCO4)cc1','1'),
	(176727,1,0,NULL,'Consistent with Molecular Formula','C25H26O5',406.4774,NULL,'0457F95876032B6A-FICuS-01-3E','0457F95876032B6A-FICTS-01-1D','0457F95876032B6A-uuuuu-01-ED','InChI=1S/C25H26O5/c1-17(21-14-24-25(30-16-29-24)15-23(21)28-11-10-26)19-8-9-20(22(13-19)27-2)12-18-6-4-3-5-7-18/h3-9,13-15,17,26H,10-12,16H2,1-2H3','InChIKey=RSRAQILILRLFNC-UHFFFAOYSA-N','COc1cc(C(C)c2cc3c(cc2OCCO)OCO3)ccc1Cc1ccccc1','1'),
	(176728,1,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'2EB3972BB80961C9-FICuS-01-5D','2EB3972BB80961C9-FICTS-01-3C','2EB3972BB80961C9-uuuuu-01-0C','InChI=1S/C19H22O5/c1-3-21-15-6-4-14(5-7-15)13(2)16-10-18-19(24-12-23-18)11-17(16)22-9-8-20/h4-7,10-11,13,20H,3,8-9,12H2,1-2H3','InChIKey=RTHNXNDHHVLFLZ-UHFFFAOYSA-N','CCOc1ccc(C(C)c2cc3c(cc2OCCO)OCO3)cc1','1'),
	(176729,1,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'73D2239CA842BD99-FICuS-01-5F','73D2239CA842BD99-FICTS-01-3E','73D2239CA842BD99-uuuuu-01-0E','InChI=1S/C19H22O5/c1-3-15(13-4-6-14(21-2)7-5-13)16-10-18-19(24-12-23-18)11-17(16)22-9-8-20/h4-7,10-11,15,20H,3,8-9,12H2,1-2H3','InChIKey=XCJRWJZJLXFVSX-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)c1cc2c(cc1OCCO)OCO2','1'),
	(176730,0,0,NULL,'Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'455D47832BE91CBB-FICuS-01-69','455D47832BE91CBB-FICTS-01-48','455D47832BE91CBB-uuuuu-01-18','InChI=1S/C17H16O6/c18-3-4-19-14-8-17-16(22-10-23-17)7-12(14)5-11-1-2-13-15(6-11)21-9-20-13/h1-2,6-8,18H,3-5,9-10H2','InChIKey=BOVXXJSFJHCBHR-UHFFFAOYSA-N','OCCOc1cc2c(cc1Cc1ccc3c(c1)OCO3)OCO2',NULL),
	(176731,1,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'0ACF72F860822FAC-FICuS-01-74','0ACF72F860822FAC-FICTS-01-53','0ACF72F860822FAC-uuuuu-01-23','InChI=1S/C19H20O6/c1-3-14(12-4-6-13(22-2)7-5-12)15-8-17-18(25-11-24-17)9-16(15)23-10-19(20)21/h4-9,14H,3,10-11H2,1-2H3,(H,20,21)','InChIKey=LNEUNQLINPSATF-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)c1cc2c(cc1OCC(=O)O)OCO2','1'),
	(176732,1,0,NULL,'Consistent with Molecular Formula','C17H12O6',312.2782,NULL,'2212DBB698BA7A0E-FICuS-01-6D','2212DBB698BA7A0E-FICTS-01-4C','2212DBB698BA7A0E-uuuuu-01-1C','InChI=1S/C17H12O6/c18-17-5-10(9-1-2-12-14(3-9)20-7-19-12)11-4-15-16(22-8-21-15)6-13(11)23-17/h1-4,6,10H,5,7-8H2','InChIKey=ZQWBWZDKENHJPC-UHFFFAOYSA-N','O=C1CC(c2ccc3c(c2)OCO3)c2cc3c(cc2O1)OCO3','1'),
	(176733,8,2,NULL,'Consistent with Molecular Formula','C33H46O8',570.7216,'B814867K104\n12-o-Undecadienoyl phorbol-13-acetate\nPHORBOL, 12-0 UDECADIENOYL-,13-ACETATE\n2,4-Undecadienoic acid, 9a-(acetyloxy)-1a,1b,4,4a,5,7a,7b,8,9,9a-decahydro-4a,7b-dihydroxy-3-(hydroxymethyl)-1,1,6,8-tetramethyl-5-oxo-1H-cyclopropa[3,4]benz[1,2-e]azulen-9-yl ester, [1aR-(1a.alpha.,1b.beta.,4a.beta.,7a.alpha.,7b.alpha.,8.alpha.,9.beta.,9','341A80144C3A022A-FICuS-01-2D','03690782643853EE-FICTS-01-10','34F2266969313602-uuuuu-01-CA','InChI=1S/C33H46O8/c1-7-8-9-10-11-12-13-14-15-26(36)40-29-21(3)32(39)24(27-30(5,6)33(27,29)41-22(4)35)17-23(19-34)18-31(38)25(32)16-20(2)28(31)37/h12-17,21,24-25,27,29,34,38-39H,7-11,18-19H2,1-6H3/t21-,24+,25-,27-,29-,31-,32-,33-/m1/s1','InChIKey=DSJJIOIWLRHICX-IORMMOQJSA-N','CCCCCC/C=C/C=C/C(=O)OC1C(C)C2(O)C(C=C(CO)CC3(O)C(=O)C(C)=CC32)C2C(C)(C)C12OC(C)=O','1'),
	(176734,11,3,NULL,'Consistent with Molecular Formula','C43H64O17',852.9684,'B705044K556\nBryostatin 6\nBRYOSTATIN 6\nBRYOSTATIN 6 (B705044K556)','93B66F9AE0FF55F2-FICuS-01-84','93B66F9AE0FF55F2-FICTS-01-63','06229CB8199D9E00-uuuuu-01-FB','InChI=1S/C43H64O17/c1-10-11-35(47)58-34-22-31-19-28(46)20-38(50)57-33(24(2)44)21-30-17-27(18-37(49)54-9)39(55-25(3)45)43(52,60-30)40(4,5)13-12-29-14-26(16-36(48)53-8)15-32(56-29)23-42(51,59-31)41(34,6)7/h12-13,16,18,24,28-34,39,44,46,51-52H,10-11,14-15,17','InChIKey=COKSHECSBQOSFI-JOAAVUKSSA-N','CCCC(=O)OC1CC2CC(O)CC(=O)OC(C(C)O)CC3C/C(=C\\C(=O)OC)C(OC(C)=O)C(O)(O3)C(C)(C)/C=C/C3C/C(=C\\C(=O)OC)CC(CC(O)(O2)C1(C)C)O3','1'),
	(176735,0,0,'85622-95-3','Consistent with Molecular Formula','C7H7ClN6O2',242.6243,'AZOLASTONE\nAzolastone\nMitozolomide\nImidazo[5,1-d]-1,2,3,5-tetrazine-8-carboxamide, 3-(2-chloroethyl)-3,4-dihydro-4-oxo-','E3C69A5DCC0C72B4-FICuS-01-83','E3C69A5DCC0C72B4-FICTS-01-62','E3C69A5DCC0C72B4-uuuuu-01-32','InChI=1S/C7H7ClN6O2/c8-1-2-14-7(16)13-3-10-4(5(9)15)6(13)11-12-14/h3H,1-2H2,(H2,9,15)','InChIKey=QXYYYPFGTSJXNS-UHFFFAOYSA-N','NC(=O)c1ncn2c(=O)n(CCCl)nnc12',NULL),
	(176736,0,0,NULL,'Consistent with Molecular Formula','C16H18O6',306.3146,NULL,'C819329A2D08A218-FICuS-01-45','C819329A2D08A218-FICTS-01-24','C819329A2D08A218-uuuuu-01-F4','InChI=1S/C16H18O6/c1-5-21-11(18)6-10-7(2)12-14(19)8(3)15(20)13(9(4)17)16(12)22-10/h19-20H,5-6H2,1-4H3','InChIKey=XFGBHCYOBYEAFG-UHFFFAOYSA-N','CCOC(=O)Cc1oc2c(C(C)=O)c(O)c(C)c(O)c2c1C',NULL),
	(176737,0,0,NULL,'Consistent with Molecular Formula','C18H20O7',348.3518,NULL,'EBDA9A41291A1252-FICuS-01-59','EBDA9A41291A1252-FICTS-01-38','EBDA9A41291A1252-uuuuu-01-08','InChI=1S/C18H20O7/c1-5-24-13(21)7-11(20)6-12-8(2)14-16(22)9(3)17(23)15(10(4)19)18(14)25-12/h22-23H,5-7H2,1-4H3','InChIKey=MULBTAGQSFGNAK-UHFFFAOYSA-N','CCOC(=O)CC(=O)Cc1oc2c(C(C)=O)c(O)c(C)c(O)c2c1C',NULL),
	(176738,4,0,NULL,'Consistent with Molecular Formula','C21H35N3O5',409.5246,NULL,'BA7E5620D554F767-FICuS-01-5F','BA7E5620D554F767-FICTS-01-3E','BA7E5620D554F767-uuuuu-01-0E','InChI=1S/C21H35N3O5/c25-14-16-18(26)19(27)20(29-16)24-13-12-17(23-21(24)28)22-15-10-8-6-4-2-1-3-5-7-9-11-15/h12-13,15-16,18-20,25-27H,1-11,14H2,(H,22,23,28)','InChIKey=JXFSZVMNIPLZBD-UHFFFAOYSA-N','O=c1nc(NC2CCCCCCCCCCC2)ccn1C1OC(CO)C(O)C1O','1'),
	(176739,2,2,'85201-31-6','Consistent with Molecular Formula','C20H24O4',328.4072,'JATROPHONE, 2B-HYDROXY-\n2.beta.-Hydroxyjatrophone','29CB46FE1C755AFD-FICuS-01-8C','29CB46FE1C755AFD-FICTS-01-6B','8BEE90FF38618502-uuuuu-01-10','InChI=1S/C20H24O4/c1-12-8-14-9-19(5,23)11-20(14)17(22)13(2)16(24-20)10-18(3,4)7-6-15(12)21/h6-9,23H,10-11H2,1-5H3/b7-6-,12-8-','InChIKey=NJYLTGCMNHNUHS-IJDSZTBYSA-N','CC1=C2CC(C)(C)/C=C\\C(=O)/C(C)=C\\C3=CC(C)(O)CC3(O2)C1=O','1'),
	(176740,2,2,'85201-83-8','Consistent with Molecular Formula','C20H24O4',328.4072,'JATROPHONE, 2B-HYDROXY-5,6-ISO\n2.beta.-Hydroxy-5,6-isojatrophone','29CB46FE1C755AFD-FICuS-01-8C','29CB46FE1C755AFD-FICTS-01-6B','8BEE90FF38618502-uuuuu-01-10','InChI=1S/C20H24O4/c1-12-8-14-9-19(5,23)11-20(14)17(22)13(2)16(24-20)10-18(3,4)7-6-15(12)21/h6-9,23H,10-11H2,1-5H3/b7-6-,12-8-','InChIKey=NJYLTGCMNHNUHS-IJDSZTBYSA-N','CC1=C2CC(C)(C)/C=C\\C(=O)/C(C)=C\\C3=CC(C)(O)CC3(O2)C1=O','1'),
	(176741,5,0,'85421-86-9','Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'BF8B83B41E4A7F68-FICuS-01-80','B70850B846E2B08D-FICTS-01-35','BF8B83B41E4A7F68-uuuuu-01-2F','InChI=1S/C11H14N4O5/c1-4(16)8-6(17)7(18)11(20-8)15-3-14-5-9(15)12-2-13-10(5)19/h2-4,6-8,11,16-18H,1H3,(H,12,13,19)','InChIKey=GNEUXCLUOVTONK-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(176742,4,0,NULL,'Consistent with Molecular Formula','C13H18N6O4',322.323,NULL,'E2265AAEF5991296-FICuS-01-61','3E70FA0373871888-FICTS-01-21','E2265AAEF5991296-uuuuu-01-10','InChI=1S/C13H18N6O4/c1-5(20)10-7(16-6(2)21)3-8(23-10)19-4-15-9-11(19)17-13(14)18-12(9)22/h4-5,7-8,10,20H,3H2,1-2H3,(H,16,21)(H3,14,17,18,22)','InChIKey=YMQAPQNGLQSYBJ-UHFFFAOYSA-N','CC(=O)NC1CC(n2cnc3c(=O)[nH]c(N)nc32)OC1C(C)O','1'),
	(176743,2,0,'76451-05-3','Consistent with Molecular Formula','C16H22N2O4S2',370.4808,NULL,'EFF15FADA6D4D081-FICuS-01-95','78FDD32CB24A619E-FICTS-01-59','EFF15FADA6D4D081-uuuuu-01-44','InChI=1S/C16H22N2O4S2/c1-23-9-7-13(15(19)20)17-11-3-5-12(6-4-11)18-14(16(21)22)8-10-24-2/h3-6,13-14H,7-10H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=DGSKYXIWXFJVNW-UHFFFAOYSA-N','CSCCC(N=C1C=CC(=NC(CCSC)C(=O)O)C=C1)C(=O)O','1'),
	(176744,2,0,NULL,'Consistent with Molecular Formula','C18H28N8O4',420.4704,NULL,'4F9883F711807B63-FICuS-01-46','678A203685BDEAC4-FICTS-01-47','4F9883F711807B63-uuuuu-01-F5','InChI=1S/C18H28N8O4/c19-17(20)23-9-1-3-13(15(27)28)25-11-5-7-12(8-6-11)26-14(16(29)30)4-2-10-24-18(21)22/h5-8,13-14H,1-4,9-10H2,(H,27,28)(H,29,30)(H4,19,20,23)(H4,21,22,24)','InChIKey=RJEMAKAZUVWGFY-UHFFFAOYSA-N','N=C(N)NCCCC(N=C1C=CC(=NC(CCCNC(=N)N)C(=O)O)C=C1)C(=O)O','1'),
	(176745,4,0,NULL,'Consistent with Molecular Formula','C20H36N4O10',492.5252,NULL,'8D74F009A463DE5D-FICuS-01-6D','8D74F009A463DE5D-FICTS-01-4C','8D74F009A463DE5D-uuuuu-01-1C','InChI=1S/C20H36N4O10/c1-21-17(25)13-14(18(26)22-2)32-10-6-30-8-12-34-16(20(28)24-4)15(19(27)23-3)33-11-7-29-5-9-31-13/h13-16H,5-12H2,1-4H3,(H,21,25)(H,22,26)(H,23,27)(H,24,28)','InChIKey=UYUDHBVYLNNXPK-UHFFFAOYSA-N','CNC(=O)C1OCCOCCOC(C(=O)NC)C(C(=O)NC)OCCOCCOC1C(=O)NC','1'),
	(176746,4,0,NULL,'Consistent with Molecular Formula','C24H52N4O6',492.698,NULL,'303F1622C0B62496-FICuS-01-2E','303F1622C0B62496-FICTS-01-0D','779E098DF7250259-uuuuu-01-FB','InChI=1S/C24H52N4O6/c1-25(2)17-21-22(18-26(3)4)32-14-10-30-12-16-34-24(20-28(7)8)23(19-27(5)6)33-15-11-29-9-13-31-21/h21-24H,9-20H2,1-8H3/t21-,22-,23-,24-/m0/s1','InChIKey=JUQIWQGTHFBLNJ-ZJZGAYNASA-N','CN(C)CC1OCCOCCOC(CN(C)C)C(CN(C)C)OCCOCCOC1CN(C)C','1'),
	(176747,4,0,NULL,'Consistent with Molecular Formula','C18H26N2O10',430.4108,NULL,'C9C1F6FE3B6B9572-FICuS-01-82','7D112042444B1EF2-FICTS-01-17','C9C1F6FE3B6B9572-uuuuu-01-31','InChI=1S/C18H26N2O10/c1-19-15(21)11-12(16(19)22)28-8-4-26-6-10-30-14-13(17(23)20(2)18(14)24)29-9-5-25-3-7-27-11/h11-14H,3-10H2,1-2H3/t11-,12-,13-,14-/m1/s1','InChIKey=PWBUNVKPORSYCD-AAVRWANBSA-N','CN1C(=O)C2OCCOCCOC3C(=O)N(C)C(=O)C3OCCOCCOC2C1=O','1'),
	(176748,2,0,'78523-92-9','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'7C6DBAB5FE6405B5-FICuS-01-86','7C6DBAB5FE6405B5-FICTS-01-65','7C6DBAB5FE6405B5-uuuuu-01-35','InChI=1S/C16H14N2O3/c19-13(11-7-3-1-4-8-11)14-16(21,15(20)18-17-14)12-9-5-2-6-10-12/h1-10,13,19,21H,(H,18,20)','InChIKey=OBJJCWCILVMRAY-UHFFFAOYSA-N','O=C1NN=C(C(O)c2ccccc2)C1(O)c1ccccc1','1'),
	(176749,0,0,NULL,'Consistent with Molecular Formula','C19H28N2O5',364.4406,NULL,'F1EFE6AE98960410-FICuS-01-6F','F1EFE6AE98960410-FICTS-01-4E','F1EFE6AE98960410-uuuuu-01-1E','InChI=1S/C19H28N2O5/c1-5-25-17(23)19(20-13(3)22,18(24)26-6-2)12-15-11-14-9-7-8-10-16(14)21(15)4/h11H,5-10,12H2,1-4H3,(H,20,22)','InChIKey=IJUCUPIBBDDELY-UHFFFAOYSA-N','CCOC(=O)C(Cc1cc2c(n1C)CCCC2)(NC(C)=O)C(=O)OCC',NULL),
	(176750,0,0,'79251-71-1','Consistent with Molecular Formula','C19H38N2O3',342.5208,NULL,'E44D0D29B1DAB526-FICuS-01-6E','E44D0D29B1DAB526-FICTS-01-4D','E44D0D29B1DAB526-uuuuu-01-1D','InChI=1S/C19H38N2O3/c1-5-9-13-20(14-10-6-2)18(23)17(22)19(24)21(15-11-7-3)16-12-8-4/h17,22H,5-16H2,1-4H3','InChIKey=JWLVMKJUXLSTDF-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C(O)C(=O)N(CCCC)CCCC',NULL),
	(176751,0,1,'82024-49-5','Consistent with Molecular Formula','C20H38N2O4',370.5312,NULL,'F5FEDA862239F7C5-FICuS-01-85','63932B15BCC5AB70-FICTS-01-3C','F5FEDA862239F7C5-uuuuu-01-34','InChI=1S/C20H38N2O4/c1-5-9-13-21(14-10-6-2)19(25)17(23)18(24)20(26)22(15-11-7-3)16-12-8-4/h23-24H,5-16H2,1-4H3','InChIKey=YCBASXOIAXHLEO-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)/C(O)=C(\\O)C(=O)N(CCCC)CCCC','1'),
	(176752,4,0,NULL,'Consistent with Molecular Formula','C19H16ClN3O3',369.8067,NULL,'F6D5CF825A913311-FICuS-01-57','F6D5CF825A913311-FICTS-01-36','F6D5CF825A913311-uuuuu-01-06','InChI=1S/C19H16ClN3O3/c20-13-8-6-11(7-9-13)15-14(10-21)19(26,12-4-2-1-3-5-12)23-18(25)16(15)17(22)24/h1-9,14-16,26H,(H2,22,24)(H,23,25)','InChIKey=PZTCWFXEAFXKIS-UHFFFAOYSA-N','N#CC1C(c2ccc(Cl)cc2)C(C(N)=O)C(=O)NC1(O)c1ccccc1','1'),
	(176753,4,0,NULL,'Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'B24230DC99990A2A-FICuS-01-53','B24230DC99990A2A-FICTS-01-32','B24230DC99990A2A-uuuuu-01-02','InChI=1S/C22H22N2O4/c1-3-28-21(26)19-18(15-11-9-14(2)10-12-15)17(13-23)20(25)24-22(19,27)16-7-5-4-6-8-16/h4-12,17-19,27H,3H2,1-2H3,(H,24,25)','InChIKey=MABJDTIWMVOXRI-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc(C)cc2)C(C#N)C(=O)NC1(O)c1ccccc1','1'),
	(176754,0,1,'67817-95-2','Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'9D139B511D222D37-FICuS-01-42','283BBBEC32C49E1C-FICTS-01-5F','9D139B511D222D37-uuuuu-01-F1','InChI=1S/C10H13N3O4/c1-3-17-10(16)9(6(2)11)13-8(15)5-4-7(14)12-13/h4-5H,3,11H2,1-2H3,(H,12,14)','InChIKey=FOHYTEUULYUQBV-UHFFFAOYSA-N','CCOC(=O)/C(=C(/C)N)n1nc(O)ccc1=O','1'),
	(176755,0,1,'67817-99-6','Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'3E6F7C051A13537A-FICuS-01-50','66113CB3239320CD-FICTS-01-19','3E6F7C051A13537A-uuuuu-01-FF','InChI=1S/C14H16N4O4/c1-3-22-12(19)11(9(2)15)18-14(21)17(13(20)16-18)10-7-5-4-6-8-10/h4-8H,3,15H2,1-2H3,(H,16,20)','InChIKey=HXXFQHWCBFROAC-UHFFFAOYSA-N','CCOC(=O)/C(=C(/C)N)n1nc(O)n(-c2ccccc2)c1=O','1'),
	(176756,0,0,'74861-59-9','Consistent with Molecular Formula','CH6BNO2',74.8739,NULL,'F03A4C7AD3EA1D74-FICuS-01-7D','F03A4C7AD3EA1D74-FICTS-01-5C','8D1068603E232D3D-uuuuu-01-F1','InChI=1S/CH3BO2.H3N/c2-1(3)4;/h2H2,(H,3,4);1H3','InChIKey=MUTDNIUYABKXLN-UHFFFAOYSA-N','BC(=O)O.N',NULL),
	(176757,0,0,'76435-52-4','Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'7914522208CDA526-FICuS-01-34','18E6F4F7C2F09959-FICTS-01-4C','7914522208CDA526-uuuuu-01-E3','InChI=1S/C10H10N2O4/c13-9(14)5-11-7-1-2-8(4-3-7)12-6-10(15)16/h1-4H,5-6H2,(H,13,14)(H,15,16)/b11-7-,12-8-','InChIKey=KSSHQUGWPMDEAA-OXAWKVHCSA-N','O=C(O)CN=C1C=CC(=NCC(=O)O)C=C1',NULL),
	(176758,2,0,'76435-53-5','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'F3BBAF76FA313E45-FICuS-01-84','74CE193891CB09F8-FICTS-01-44','F3BBAF76FA313E45-uuuuu-01-33','InChI=1S/C12H14N2O4/c1-7(11(15)16)13-9-3-5-10(6-4-9)14-8(2)12(17)18/h3-8H,1-2H3,(H,15,16)(H,17,18)/b13-9-,14-10-','InChIKey=FPERDOHNEFDJEF-FOIMCPNXSA-N','CC(N=C1C=CC(=NC(C)C(=O)O)C=C1)C(=O)O','1'),
	(176759,0,1,'82024-48-4','Consistent with Molecular Formula','C28H46N2O4',474.6824,NULL,'5C0AD3569097AA75-FICuS-01-59','7FECB79D232940F6-FICTS-01-51','5C0AD3569097AA75-uuuuu-01-08','InChI=1S/C28H46N2O4/c31-25(27(33)29(21-13-5-1-6-14-21)22-15-7-2-8-16-22)26(32)28(34)30(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h21-24,31-32H,1-20H2','InChIKey=OSCKBZARJGJIRG-UHFFFAOYSA-N','O=C(/C(O)=C(\\O)C(=O)N(C1CCCCC1)C1CCCCC1)N(C1CCCCC1)C1CCCCC1','1'),
	(176760,0,0,'79479-30-4','Consistent with Molecular Formula','C16H23N3O4S',353.4354,NULL,'E3CE8B0A0D8C4C43-FICuS-01-7F','E3CE8B0A0D8C4C43-FICTS-01-5E','E3CE8B0A0D8C4C43-uuuuu-01-2E','InChI=1S/C16H23N3O4S/c20-14(21)12-24-16(23)18-11-7-2-1-6-10-17-15(22)19-13-8-4-3-5-9-13/h3-5,8-9H,1-2,6-7,10-12H2,(H,18,23)(H,20,21)(H2,17,19,22)','InChIKey=SPHDNQACAYTFGM-UHFFFAOYSA-N','O=C(O)CSC(=O)NCCCCCCNC(=O)Nc1ccccc1',NULL),
	(176761,0,0,'69150-98-7','Consistent with Molecular Formula','C15H13N3O3S',315.346,NULL,'42C75F83E59BDA9E-FICuS-01-85','42C75F83E59BDA9E-FICTS-01-64','42C75F83E59BDA9E-uuuuu-01-34','InChI=1S/C15H13N3O3S/c19-14(20)10-22-15(21)16-11-6-8-13(9-7-11)18-17-12-4-2-1-3-5-12/h1-9H,10H2,(H,16,21)(H,19,20)','InChIKey=AYVDJNSQVAPOCN-UHFFFAOYSA-N','O=C(O)CSC(=O)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(176762,0,0,'79479-13-3','Consistent with Molecular Formula','C15H15N3O2S',301.3624,NULL,'D7918D5BA26B029B-FICuS-01-67','D7918D5BA26B029B-FICTS-01-46','D7918D5BA26B029B-uuuuu-01-16','InChI=1S/C15H15N3O2S/c19-10-11-21-15(20)16-12-6-8-14(9-7-12)18-17-13-4-2-1-3-5-13/h1-9,19H,10-11H2,(H,16,20)','InChIKey=YHUWMUTVSZKEJE-UHFFFAOYSA-N','O=C(Nc1ccc(/N=N/c2ccccc2)cc1)SCCO',NULL),
	(176763,1,0,'4208-61-1','Consistent with Molecular Formula','C7H10O2',126.1548,'1-(.alpha.-Furyl)propanol\n.alpha.-Ethyl-2-furanmethanol\nFurfuryl alcohol, .alpha.-ethyl-\n2-Furanmethanol, .alpha.-ethyl-','91E65DE3012F8457-FICuS-01-4E','91E65DE3012F8457-FICTS-01-2D','91E65DE3012F8457-uuuuu-01-FD','InChI=1S/C7H10O2/c1-2-6(8)7-4-3-5-9-7/h3-6,8H,2H2,1H3','InChIKey=MWXWHUXLVXOXBZ-UHFFFAOYSA-N','CCC(O)c1ccco1','1'),
	(176764,0,1,'59615-84-8','Consistent with Molecular Formula','C14H13N3O2S',287.3356,NULL,'886502B6FE62F584-FICuS-01-56','0DF30C185AB2A668-FICTS-01-3E','886502B6FE62F584-uuuuu-01-05','InChI=1S/C14H13N3O2S/c1-2-19-14(18)11(8-15)13-17(12(16)9-20-13)10-6-4-3-5-7-10/h3-7,9H,2,16H2,1H3','InChIKey=MHWCDGSRDAGZHU-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C1\\SC=C(N)N1c1ccccc1','1'),
	(176765,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O3',306.7481,NULL,'49CE17062B29BCDF-FICuS-01-78','49CE17062B29BCDF-FICTS-01-57','4932B0E314A46591-uuuuu-01-E1','InChI=1S/C15H14N2O3.ClH/c1-2-19-15(18)20-9-13-16-11-7-3-5-10-6-4-8-12(17-13)14(10)11;/h3-8H,2,9H2,1H3,(H,16,17);1H','InChIKey=PPXWTRDAXOYZTN-UHFFFAOYSA-N','CCOC(=O)OCC1=Nc2cccc3cccc(c23)N1.Cl',NULL),
	(176766,0,0,'61636-21-3','Consistent with Molecular Formula','C13H8N2O2',224.2184,NULL,'639B90B7BA4C2C6F-FICuS-01-78','639B90B7BA4C2C6F-FICTS-01-57','639B90B7BA4C2C6F-uuuuu-01-27','InChI=1S/C13H8N2O2/c16-13-15-10-6-2-4-8-3-1-5-9(12(8)10)14-11(15)7-17-13/h1-6H,7H2','InChIKey=IWLBTKROGNSERQ-UHFFFAOYSA-N','O=C1OCC2=Nc3cccc4cccc(c34)N12',NULL),
	(176767,2,0,'60249-12-9','Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'9B6A5E81EE055FBE-FICuS-01-8D','9B6A5E81EE055FBE-FICTS-01-6C','9B6A5E81EE055FBE-uuuuu-01-3C','InChI=1S/C7H10O3/c1-2-6-5(8)3-4-7(9)10-6/h3-4,6-7,9H,2H2,1H3','InChIKey=YUTAFCIWIJWQIX-UHFFFAOYSA-N','CCC1OC(O)C=CC1=O','1'),
	(176768,1,0,'86436-35-3','Consistent with Molecular Formula','C24H29NO7',443.4956,'COLCHICINE ANALOG\nAcetamide, 2-ethoxy-N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','C625E68E1147D272-FICuS-01-4B','C625E68E1147D272-FICTS-01-2A','1F7E3A08AABC98B9-uuuuu-01-38','InChI=1S/C24H29NO7/c1-6-32-13-21(27)25-17-9-7-14-11-20(29-3)23(30-4)24(31-5)22(14)15-8-10-19(28-2)18(26)12-16(15)17/h8,10-12,17H,6-7,9,13H2,1-5H3,(H,25,27)/t17-/m0/s1','InChIKey=RSTAAABJXUCDEQ-KRWDZBQOSA-N','CCOCC(=O)NC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(OC)c(=O)cc21','1'),
	(176769,0,0,NULL,'Consistent with Molecular Formula','C28H24FNOS',441.5621,NULL,'412C052F4A72C697-FICuS-01-45','412C052F4A72C697-FICTS-01-24','412C052F4A72C697-uuuuu-01-F4','InChI=1S/C28H24FNOS/c1-2-31-27(30-26-20-18-25(29)19-21-26)32-28(22-12-6-3-7-13-22,23-14-8-4-9-15-23)24-16-10-5-11-17-24/h3-21H,2H2,1H3','InChIKey=MZKZHUWRLRTRIV-UHFFFAOYSA-N','CCO/C(=N\\c1ccc(F)cc1)SC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(176770,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O3S',468.5692,NULL,'FCB65D5B1311BAB2-FICuS-01-75','FCB65D5B1311BAB2-FICTS-01-54','FCB65D5B1311BAB2-uuuuu-01-24','InChI=1S/C28H24N2O3S/c1-2-33-27(29-25-18-20-26(21-19-25)30(31)32)34-28(22-12-6-3-7-13-22,23-14-8-4-9-15-23)24-16-10-5-11-17-24/h3-21H,2H2,1H3','InChIKey=WZDPFBFZUCBVPX-UHFFFAOYSA-N','CCO/C(=N\\c1ccc([N+](=O)[O-])cc1)SC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(176771,0,0,NULL,'Consistent with Molecular Formula','C29H24N2OS',448.5814,NULL,'64D584854C5E0BD6-FICuS-01-60','64D584854C5E0BD6-FICTS-01-3F','64D584854C5E0BD6-uuuuu-01-0F','InChI=1S/C29H24N2OS/c1-2-32-28(31-27-20-18-23(22-30)19-21-27)33-29(24-12-6-3-7-13-24,25-14-8-4-9-15-25)26-16-10-5-11-17-26/h3-21H,2H2,1H3','InChIKey=RXUDBKMKUWJAFP-UHFFFAOYSA-N','CCO/C(=N\\c1ccc(C#N)cc1)SC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(176772,0,0,NULL,'Consistent with Molecular Formula','C32H27NOS',473.6314,NULL,'AFCA572CDB2015B3-FICuS-01-76','AFCA572CDB2015B3-FICTS-01-55','AFCA572CDB2015B3-uuuuu-01-25','InChI=1S/C32H27NOS/c1-2-34-31(33-30-23-22-25-14-12-13-15-26(25)24-30)35-32(27-16-6-3-7-17-27,28-18-8-4-9-19-28)29-20-10-5-11-21-29/h3-24H,2H2,1H3/b33-31+','InChIKey=XXMFDBJCIDYYMV-QOSDPKFLSA-N','CCO/C(=N\\c1ccc2ccccc2c1)SC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(176773,0,0,NULL,'Consistent with Molecular Formula','C30H29NO2S',467.6246,NULL,'49DDED5CE5B82542-FICuS-01-7E','49DDED5CE5B82542-FICTS-01-5D','49DDED5CE5B82542-uuuuu-01-2D','InChI=1S/C30H29NO2S/c1-3-32-28-22-20-27(21-23-28)31-29(33-4-2)34-30(24-14-8-5-9-15-24,25-16-10-6-11-17-25)26-18-12-7-13-19-26/h5-23H,3-4H2,1-2H3','InChIKey=MBAGVOTZDUJBPE-UHFFFAOYSA-N','CCO/C(=N\\c1ccc(OCC)cc1)SC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(176774,0,0,'5271-72-7','Consistent with Molecular Formula','C24H18N2O4Sn',517.1072,NULL,'822B9C8778447A16-FICuS-01-46','822B9C8778447A16-FICTS-01-25','822B9C8778447A16-uuuuu-01-F5','InChI=1S/2C6H5NO2.2C6H5.Sn/c2*8-6(9)5-3-1-2-4-7-5;2*1-2-4-6-5-3-1;/h2*1-4H,(H,8,9);2*1-5H;/q;;;;+2/p-2','InChIKey=HQGMJWTVQKNFQG-UHFFFAOYSA-L','O=C(O[Sn](OC(=O)c1ccccn1)(c1ccccc1)c1ccccc1)c1ccccn1',NULL),
	(176775,0,0,'20706-08-5','Consistent with Molecular Formula','C7H18N2Sn2',367.6126,NULL,'2668CEE1AF3106BB-FICuS-01-70','2668CEE1AF3106BB-FICTS-01-4F','2668CEE1AF3106BB-uuuuu-01-1F','InChI=1S/CN2.6CH3.2Sn/c2-1-3;;;;;;;;/h;6*1H3;;/q-2;;;;;;;2*+1','InChIKey=QQLYBFWNMGFTBM-UHFFFAOYSA-N','C[Sn](C)(C)N=C=N[Sn](C)(C)C',NULL),
	(176776,0,0,'53712-52-0','Consistent with Molecular Formula','C16H21?N5O2',315.3742,NULL,'21478A129FDAF9B3-FICuS-01-69','21478A129FDAF9B3-FICTS-01-48','21478A129FDAF9B3-uuuuu-01-18','InChI=1S/C10H6N4O2.C6H15N/c11-5-13-9(15)7-1-2-8(4-3-7)10(16)14-6-12;1-4-7(5-2)6-3/h1-4H,(H,13,15)(H,14,16);4-6H2,1-3H3','InChIKey=AILOEVXOXQYUEM-UHFFFAOYSA-N','*.CCN(CC)CC.N#CNC(=O)c1ccc(C(=O)NC#N)cc1',NULL),
	(176777,0,0,'20914-36-7','Consistent with Molecular Formula','C27H22N2',374.4842,NULL,'46DF863D371D1DC5-FICuS-01-6C','46DF863D371D1DC5-FICTS-01-4B','46DF863D371D1DC5-uuuuu-01-1B','InChI=1S/C27H22N2/c28-22-29(21-23-13-5-1-6-14-23)27(24-15-7-2-8-16-24,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H,21H2','InChIKey=OISOZWFNSNRCSU-UHFFFAOYSA-N','N#CN(Cc1ccccc1)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(176778,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O',341.4116,NULL,'AD1BBD6079EAE509-FICuS-01-84','AD1BBD6079EAE509-FICTS-01-63','AD1BBD6079EAE509-uuuuu-01-33','InChI=1S/C22H19N3O/c1-26-20-15-9-8-14-19(20)25-22(24-16-23)21(17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-15,21H,1H3,(H,24,25)','InChIKey=SRWQAQWMKULWLL-UHFFFAOYSA-N','COc1ccccc1N/C(=N\\C#N)C(c1ccccc1)c1ccccc1',NULL),
	(176779,1,0,'93778-44-0','Consistent with Molecular Formula','C6H12N2O2S',176.233,NULL,'43896E285C5CA5BB-FICuS-01-6E','43896E285C5CA5BB-FICTS-01-4D','43896E285C5CA5BB-uuuuu-01-1D','InChI=1S/C6H12N2O2S/c1-4(9)8-5(2-3-11)6(7)10/h5,11H,2-3H2,1H3,(H2,7,10)(H,8,9)','InChIKey=KGJSSLCIQCIWPP-UHFFFAOYSA-N','CC(=O)NC(CCS)C(N)=O','1'),
	(176780,1,0,'72087-40-2','Consistent with Molecular Formula','C12H24N4O5',304.3454,NULL,'49BAD4EF62A50A71-FICuS-01-71','49BAD4EF62A50A71-FICTS-01-50','119FC8CB22C8188C-uuuuu-01-1A','InChI=1S/C6H14N4O2.C6H10O3/c7-4(5(11)12)2-1-3-10-6(8)9;1-4(2)3-5(7)6(8)9/h4H,1-3,7H2,(H,11,12)(H4,8,9,10);4H,3H2,1-2H3,(H,8,9)','InChIKey=MOZIGXHKOXEDLJ-UHFFFAOYSA-N','CC(C)CC(=O)C(=O)O.N=C(N)NCCCC(N)C(=O)O','1'),
	(176781,1,0,'1946-82-3','Consistent with Molecular Formula','C8H16N2O3',188.226,'N2-Acetyl-L-lysine\nN.alpha.-Acetyllysine\nN-.alpha.-Acetyllysine\n.alpha.-Acetyl-L-lysine\nN.alpha.-Acetyl-L-lysine\nN-.alpha.-Acetyl-L-lysine\n6-Amino-L-2-acetamidohexanoic acid\nL-Lysine, N2-acetyl-\nLysine, N2-acetyl-, L-','21C4EB6F4C0A9AEF-FICuS-01-91','21C4EB6F4C0A9AEF-FICTS-01-70','21C4EB6F4C0A9AEF-uuuuu-01-40','InChI=1S/C8H16N2O3/c1-6(11)10-7(8(12)13)4-2-3-5-9/h7H,2-5,9H2,1H3,(H,10,11)(H,12,13)','InChIKey=VEYYWZRYIYDQJM-UHFFFAOYSA-N','CC(=O)NC(CCCCN)C(=O)O','1'),
	(176782,2,0,'72090-04-1','Consistent with Molecular Formula','C12H24N4O5',304.3454,NULL,'A100AC8E5E14AA55-FICuS-01-65','A100AC8E5E14AA55-FICTS-01-44','119FC8CB22C8188C-uuuuu-01-1A','InChI=1S/C6H14N4O2.C6H10O3/c7-4(5(11)12)2-1-3-10-6(8)9;1-3-4(2)5(7)6(8)9/h4H,1-3,7H2,(H,11,12)(H4,8,9,10);4H,3H2,1-2H3,(H,8,9)','InChIKey=MOCGEIVEEZEZCF-UHFFFAOYSA-N','CCC(C)C(=O)C(=O)O.N=C(N)NCCCC(N)C(=O)O','1'),
	(176783,1,0,'72087-41-3','Consistent with Molecular Formula','C11H22N4O5',290.3186,NULL,'3603E59EF63E8537-FICuS-01-56','3603E59EF63E8537-FICTS-01-35','119FC8CB22C8188C-uuuuu-01-1A','InChI=1S/C6H14N4O2.C5H8O3/c7-4(5(11)12)2-1-3-10-6(8)9;1-3(2)4(6)5(7)8/h4H,1-3,7H2,(H,11,12)(H4,8,9,10);3H,1-2H3,(H,7,8)','InChIKey=BZQFWTZAFAGLOE-UHFFFAOYSA-N','CC(C)C(=O)C(=O)O.N=C(N)NCCCC(N)C(=O)O','1'),
	(176784,4,0,'51177-07-2','Consistent with Molecular Formula','C22H27N3O6',429.4718,'TR-2 TOXIN\n5H,14H-Pyrrolo[1\'\',2\'\':4\',5\']pyrazino[1\',2\':1,6]pyrido[3,4-b]indole-5,14-dione, 1,2,3,5a,6,11,12,14a-octahydro-5a,6-dihydroxy-12-(2-hydroxy-2-methylpropyl)-9-methoxy-, [5ar-(5a.alpha.,6.alpha.,12.beta.,14a.alpha.)]-\n5H,14H-Pyrrolo[1\'\',2\'\':4\',5\']pyrazino[1\',2\':1,6]pyrido[3,4-b]indole-5,14-dione, 1,2,3,5a,6,11,12,14a-octahydro-5a,6-dihydroxy-12-(2-hydroxy-2-methylpropyl)-9-methoxy-, [5aR-(5a.alpha.,6.alpha.,12.beta.,14a.alpha.)]-','321FFA9ECE10E4BD-FICuS-01-90','321FFA9ECE10E4BD-FICTS-01-6F','1EC9930A745BF21F-uuuuu-01-16','InChI=1S/C22H27N3O6/c1-21(2,29)10-15-17-16(12-7-6-11(31-3)9-13(12)23-17)18(26)22(30)20(28)24-8-4-5-14(24)19(27)25(15)22/h6-7,9,14-15,18,23,26,29-30H,4-5,8,10H2,1-3H3/t14-,15-,18-,22+/m0/s1','InChIKey=PIWNJAZCHHBADQ-MECALSEWSA-N','COc1ccc2c3c([nH]c2c1)C(CC(C)(C)O)N1C(=O)C2CCCN2C(=O)C1(O)C3O','1'),
	(176785,0,0,'30652-21-2','Consistent with Molecular Formula','C8H11NO3',169.1798,'4(1H)-Pyridinone, 3-hydroxy-1-(2-hydroxyethyl)-2-methyl-','60D9A4D8FBE11E47-FICuS-01-7A','00DB2F48F538832B-FICTS-01-35','60D9A4D8FBE11E47-uuuuu-01-29','InChI=1S/C8H11NO3/c1-6-8(12)7(11)2-3-9(6)4-5-10/h2-3,10,12H,4-5H2,1H3','InChIKey=ZJDRWNJIMXVJQG-UHFFFAOYSA-N','Cc1c(O)c(=O)ccn1CCO',NULL),
	(176786,0,0,'76973-33-6','Consistent with Molecular Formula','C16H15N5O3',325.3262,NULL,'7D25187BE87905E4-FICuS-01-56','0624FC8B912087F1-FICTS-01-27','7D25187BE87905E4-uuuuu-01-05','InChI=1S/C16H15N5O3/c1-9-13-15(24-14(18)12(8-17)16(13,2)3)20(19-9)10-4-6-11(7-5-10)21(22)23/h4-7H,18H2,1-3H3','InChIKey=RMEPMOIEPBKECI-UHFFFAOYSA-N','Cc1nn(-c2ccc([N+](=O)[O-])cc2)c2c1C(C)(C)C(C#N)=C(N)O2',NULL),
	(176787,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O',341.4116,NULL,'81EB509E18D3B6DE-FICuS-01-7B','1F8EC8C17C5A870A-FICTS-01-59','81EB509E18D3B6DE-uuuuu-01-2A','InChI=1S/C22H19N3O/c1-26-20-14-12-19(13-15-20)25-22(24-16-23)21(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15,21H,1H3,(H,24,25)','InChIKey=HWENMJWRFSVZCL-UHFFFAOYSA-N','COc1ccc(N/C(=N\\C#N)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(176788,1,0,'72334-29-3','Consistent with Molecular Formula','C20H22N2O5',370.4042,'[1]Benzopyrano[4,3-b][1,5]benzodiazepine, 6,6a,7,8-tetrahydro-3,4,10,11-tetramethoxy-','7EFA2DF12CD1B2C9-FICuS-01-91','7EFA2DF12CD1B2C9-FICTS-01-70','7EFA2DF12CD1B2C9-uuuuu-01-40','InChI=1S/C20H22N2O5/c1-23-15-6-5-12-18-11(10-27-19(12)20(15)26-4)9-21-13-7-16(24-2)17(25-3)8-14(13)22-18/h5-8,11,21H,9-10H2,1-4H3','InChIKey=FKEQUFRFATVYEY-UHFFFAOYSA-N','COc1cc2c(cc1OC)NCC1COc3c(ccc(OC)c3OC)C1=N2','1'),
	(176789,1,0,'71712-15-7','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'D0D19F2602D995C3-FICuS-01-5A','D0D19F2602D995C3-FICTS-01-39','D0D19F2602D995C3-uuuuu-01-09','InChI=1S/C16H16O4/c1-10(11-3-5-12(18-2)6-4-11)13-7-15-16(8-14(13)17)20-9-19-15/h3-8,10,17H,9H2,1-2H3','InChIKey=QMDPKFZRXHOXTD-UHFFFAOYSA-N','COc1ccc(C(C)c2cc3c(cc2O)OCO3)cc1','1'),
	(176790,1,0,'90632-70-5','Consistent with Molecular Formula','C18H20O4',300.3536,'1,3-Benzodioxole, 5-[1-(4-ethoxyphenyl)ethyl]-6-methoxy-','1AD276AF4281206D-FICuS-01-4E','1AD276AF4281206D-FICTS-01-2D','1AD276AF4281206D-uuuuu-01-FD','InChI=1S/C18H20O4/c1-4-20-14-7-5-13(6-8-14)12(2)15-9-17-18(22-11-21-17)10-16(15)19-3/h5-10,12H,4,11H2,1-3H3','InChIKey=HEPVVPUNSAKITO-UHFFFAOYSA-N','CCOc1ccc(C(C)c2cc3c(cc2OC)OCO3)cc1','1'),
	(176791,1,0,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,NULL,'008BC064B8AA0AEF-FICuS-01-76','008BC064B8AA0AEF-FICTS-01-55','008BC064B8AA0AEF-uuuuu-01-25','InChI=1S/C18H20O5/c1-11(12-5-6-14(19-2)16(7-12)21-4)13-8-17-18(23-10-22-17)9-15(13)20-3/h5-9,11H,10H2,1-4H3','InChIKey=FYFJOEPQEMMEGT-UHFFFAOYSA-N','COc1ccc(C(C)c2cc3c(cc2OC)OCO3)cc1OC','1'),
	(176792,1,0,NULL,'Consistent with Molecular Formula','C24H24O5',392.4506,NULL,'011017C68C25DC93-FICuS-01-3F','011017C68C25DC93-FICTS-01-1E','011017C68C25DC93-uuuuu-01-EE','InChI=1S/C24H24O5/c1-16(19-12-23-24(29-15-28-23)13-21(19)25-2)18-9-10-20(22(11-18)26-3)27-14-17-7-5-4-6-8-17/h4-13,16H,14-15H2,1-3H3','InChIKey=QYTKQQVNQILDPL-UHFFFAOYSA-N','COc1cc(C(C)c2cc3c(cc2OC)OCO3)ccc1OCc1ccccc1','1'),
	(176793,1,0,NULL,'Consistent with Molecular Formula','C23H22O4',362.4244,NULL,'9193850CFEB2362E-FICuS-01-5C','9193850CFEB2362E-FICTS-01-3B','9193850CFEB2362E-uuuuu-01-0B','InChI=1S/C23H22O4/c1-16(20-12-22-23(27-15-26-22)13-21(20)24-2)18-8-10-19(11-9-18)25-14-17-6-4-3-5-7-17/h3-13,16H,14-15H2,1-2H3','InChIKey=PIELRBUQBZPBSW-UHFFFAOYSA-N','COc1cc2c(cc1C(C)c1ccc(OCc3ccccc3)cc1)OCO2','1'),
	(176794,1,0,NULL,'Consistent with Molecular Formula','C24H24O4',376.4512,NULL,'1EC1658C0E7C0647-FICuS-01-57','1EC1658C0E7C0647-FICTS-01-36','1EC1658C0E7C0647-uuuuu-01-06','InChI=1S/C24H24O4/c1-3-20(21-13-23-24(28-16-27-23)14-22(21)25-2)18-9-11-19(12-10-18)26-15-17-7-5-4-6-8-17/h4-14,20H,3,15-16H2,1-2H3','InChIKey=UUQGRYKNAYFJQV-UHFFFAOYSA-N','CCC(c1ccc(OCc2ccccc2)cc1)c1cc2c(cc1OC)OCO2','1'),
	(176795,1,0,'75393-99-6','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'E0FCAE07053B270D-FICuS-01-69','E0FCAE07053B270D-FICTS-01-48','E0FCAE07053B270D-uuuuu-01-18','InChI=1S/C16H16O4/c1-10(11-3-5-12(17)6-4-11)13-7-15-16(20-9-19-15)8-14(13)18-2/h3-8,10,17H,9H2,1-2H3','InChIKey=RQXBDYWNCHMOQC-UHFFFAOYSA-N','COc1cc2c(cc1C(C)c1ccc(O)cc1)OCO2','1'),
	(176796,1,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'02E5D3991B8B11AF-FICuS-01-62','02E5D3991B8B11AF-FICTS-01-41','02E5D3991B8B11AF-uuuuu-01-11','InChI=1S/C18H20O4/c1-3-14(12-5-7-13(19)8-6-12)15-9-17-18(22-11-21-17)10-16(15)20-4-2/h5-10,14,19H,3-4,11H2,1-2H3','InChIKey=LCSVPRIARYSJDJ-UHFFFAOYSA-N','CCOc1cc2c(cc1C(CC)c1ccc(O)cc1)OCO2','1'),
	(176797,1,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'1B8914C113FD26C7-FICuS-01-54','1B8914C113FD26C7-FICTS-01-33','1B8914C113FD26C7-uuuuu-01-03','InChI=1S/C17H18O4/c1-3-13(11-4-6-12(18)7-5-11)14-8-16-17(21-10-20-16)9-15(14)19-2/h4-9,13,18H,3,10H2,1-2H3','InChIKey=ROVUWQCRPBSXAK-UHFFFAOYSA-N','CCC(c1ccc(O)cc1)c1cc2c(cc1OC)OCO2','1'),
	(176798,1,0,NULL,'Consistent with Molecular Formula','C20H22O8',390.389,NULL,'60A036B061BE33AA-FICuS-01-4F','60A036B061BE33AA-FICTS-01-2E','60A036B061BE33AA-uuuuu-01-FE','InChI=1S/C20H22O8/c1-11(12-5-17(23-2)20(25-4)18(6-12)24-3)13-7-15-16(28-10-27-15)8-14(13)26-9-19(21)22/h5-8,11H,9-10H2,1-4H3,(H,21,22)','InChIKey=VWEWBVGREWLDIX-UHFFFAOYSA-N','COc1cc(C(C)c2cc3c(cc2OCC(=O)O)OCO3)cc(OC)c1OC','1'),
	(176799,1,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'4A74B5CE8E062EAD-FICuS-01-85','4A74B5CE8E062EAD-FICTS-01-64','4A74B5CE8E062EAD-uuuuu-01-34','InChI=1S/C21H24O7/c1-5-25-21(22)11-26-17-10-20-19(27-12-28-20)9-15(17)13(2)14-6-7-16(23-3)18(8-14)24-4/h6-10,13H,5,11-12H2,1-4H3','InChIKey=TYDOYHABJMMQOZ-UHFFFAOYSA-N','CCOC(=O)COc1cc2c(cc1C(C)c1ccc(OC)c(OC)c1)OCO2','1'),
	(176800,1,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'ABF4A44A363E5992-FICuS-01-68','ABF4A44A363E5992-FICTS-01-47','ABF4A44A363E5992-uuuuu-01-17','InChI=1S/C18H18O6/c1-11(12-3-5-13(6-4-12)22-9-18(19)20)14-7-16-17(24-10-23-16)8-15(14)21-2/h3-8,11H,9-10H2,1-2H3,(H,19,20)','InChIKey=YGGZNDZISKVRQY-UHFFFAOYSA-N','COc1cc2c(cc1C(C)c1ccc(OCC(=O)O)cc1)OCO2','1'),
	(176801,1,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'E3C52B41D4D211E5-FICuS-01-5A','E3C52B41D4D211E5-FICTS-01-39','E3C52B41D4D211E5-uuuuu-01-09','InChI=1S/C19H20O6/c1-21-13-6-4-12(5-7-13)14(9-19(20)23-3)15-8-17-18(25-11-24-17)10-16(15)22-2/h4-8,10,14H,9,11H2,1-3H3','InChIKey=RMONCTIMDMCNME-UHFFFAOYSA-N','COC(=O)CC(c1ccc(OC)cc1)c1cc2c(cc1OC)OCO2','1'),
	(176802,1,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,NULL,'17EAA4EA3BB3BCB4-FICuS-01-95','17EAA4EA3BB3BCB4-FICTS-01-74','17EAA4EA3BB3BCB4-uuuuu-01-44','InChI=1S/C19H22O6/c1-12(13-4-5-15(21-2)17(8-13)22-3)14-9-18-19(25-11-24-18)10-16(14)23-7-6-20/h4-5,8-10,12,20H,6-7,11H2,1-3H3','InChIKey=ABLICPCRYZTBJD-UHFFFAOYSA-N','COc1ccc(C(C)c2cc3c(cc2OCCO)OCO3)cc1OC','1'),
	(176803,1,0,NULL,'Consistent with Molecular Formula','C19H20O7',360.3628,NULL,'A9968893A1454C15-FICuS-01-44','A9968893A1454C15-FICTS-01-23','A9968893A1454C15-uuuuu-01-F3','InChI=1S/C19H20O7/c1-11(12-4-5-14(22-2)16(6-12)23-3)13-7-17-18(26-10-25-17)8-15(13)24-9-19(20)21/h4-8,11H,9-10H2,1-3H3,(H,20,21)','InChIKey=CSGIZLOVZYLTQP-UHFFFAOYSA-N','COc1ccc(C(C)c2cc3c(cc2OCC(=O)O)OCO3)cc1OC','1'),
	(176804,1,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'604889F45DCF12D9-FICuS-01-66','604889F45DCF12D9-FICTS-01-45','604889F45DCF12D9-uuuuu-01-15','InChI=1S/C19H20O6/c1-3-23-16-10-18-17(24-11-25-18)8-15(16)14(9-19(20)21)12-4-6-13(22-2)7-5-12/h4-8,10,14H,3,9,11H2,1-2H3,(H,20,21)','InChIKey=HEVMBKIHDOQBAI-UHFFFAOYSA-N','CCOc1cc2c(cc1C(CC(=O)O)c1ccc(OC)cc1)OCO2','1'),
	(176805,1,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'6BE3E7C8D91D0E8D-FICuS-01-91','6BE3E7C8D91D0E8D-FICTS-01-70','6BE3E7C8D91D0E8D-uuuuu-01-40','InChI=1S/C18H18O6/c1-21-12-5-3-11(4-6-12)13(8-18(19)20)14-7-16-17(24-10-23-16)9-15(14)22-2/h3-7,9,13H,8,10H2,1-2H3,(H,19,20)','InChIKey=FWYJGAPZVJNICI-UHFFFAOYSA-N','COc1ccc(C(CC(=O)O)c2cc3c(cc2OC)OCO3)cc1','1'),
	(176806,1,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'AB970BB1C0B1F7EC-FICuS-01-8A','AB970BB1C0B1F7EC-FICTS-01-69','AB970BB1C0B1F7EC-uuuuu-01-39','InChI=1S/C17H18O4/c1-3-19-15-9-17-16(20-10-21-17)8-14(15)11(2)12-4-6-13(18)7-5-12/h4-9,11,18H,3,10H2,1-2H3','InChIKey=WKOCPMXZEYOYOU-UHFFFAOYSA-N','CCOc1cc2c(cc1C(C)c1ccc(O)cc1)OCO2','1'),
	(176807,1,0,NULL,'Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'348E08761A12B363-FICuS-01-33','348E08761A12B363-FICTS-01-12','348E08761A12B363-uuuuu-01-E2','InChI=1S/C17H18O5/c1-10(11-4-5-14(19-2)13(18)6-11)12-7-16-17(22-9-21-16)8-15(12)20-3/h4-8,10,18H,9H2,1-3H3','InChIKey=FCMHBGJGSIQDQB-UHFFFAOYSA-N','COc1ccc(C(C)c2cc3c(cc2OC)OCO3)cc1O','1'),
	(176808,1,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'D2875988B3C8AA95-FICuS-01-6A','D2875988B3C8AA95-FICTS-01-49','D2875988B3C8AA95-uuuuu-01-19','InChI=1S/C18H20O6/c1-11(12-3-4-15(21-2)14(20)7-12)13-8-17-18(24-10-23-17)9-16(13)22-6-5-19/h3-4,7-9,11,19-20H,5-6,10H2,1-2H3','InChIKey=XKJMGVPLEYHPPF-UHFFFAOYSA-N','COc1ccc(C(C)c2cc3c(cc2OCCO)OCO3)cc1O','1'),
	(176809,1,0,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,NULL,'DC0F8E8C846A2D6C-FICuS-01-8E','DC0F8E8C846A2D6C-FICTS-01-6D','DC0F8E8C846A2D6C-uuuuu-01-3D','InChI=1S/C18H20O5/c1-20-13-5-3-12(4-6-13)14(7-8-19)15-9-17-18(23-11-22-17)10-16(15)21-2/h3-6,9-10,14,19H,7-8,11H2,1-2H3','InChIKey=HIBOLZQVZNGTGX-UHFFFAOYSA-N','COc1ccc(C(CCO)c2cc3c(cc2OC)OCO3)cc1','1'),
	(176810,1,0,NULL,'Consistent with Molecular Formula','C25H24O6',420.461,NULL,'A2D93BD0BCFB9BC1-FICuS-01-9C','A2D93BD0BCFB9BC1-FICTS-01-7B','A2D93BD0BCFB9BC1-uuuuu-01-4B','InChI=1S/C25H24O6/c1-17(19-8-10-20(11-9-19)28-14-18-6-4-3-5-7-18)21-12-23-24(31-16-30-23)13-22(21)29-15-25(26)27-2/h3-13,17H,14-16H2,1-2H3','InChIKey=KUAZDULXICHRRP-UHFFFAOYSA-N','COC(=O)COc1cc2c(cc1C(C)c1ccc(OCc3ccccc3)cc1)OCO2','1'),
	(176811,1,0,NULL,'Consistent with Molecular Formula','C25H26O5',406.4774,NULL,'3BA1DDA3774FEE9E-FICuS-01-9A','3BA1DDA3774FEE9E-FICTS-01-79','3BA1DDA3774FEE9E-uuuuu-01-49','InChI=1S/C25H26O5/c1-2-21(22-14-24-25(30-17-29-24)15-23(22)27-13-12-26)19-8-10-20(11-9-19)28-16-18-6-4-3-5-7-18/h3-11,14-15,21,26H,2,12-13,16-17H2,1H3','InChIKey=OJDWFQBMFKVZOP-UHFFFAOYSA-N','CCC(c1ccc(OCc2ccccc2)cc1)c1cc2c(cc1OCCO)OCO2','1'),
	(176812,1,0,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,NULL,'369FFA3A35F7F87A-FICuS-01-85','369FFA3A35F7F87A-FICTS-01-64','369FFA3A35F7F87A-uuuuu-01-34','InChI=1S/C18H20O5/c1-4-21-15-9-18-17(22-10-23-18)8-13(15)11(2)12-5-6-14(19)16(7-12)20-3/h5-9,11,19H,4,10H2,1-3H3','InChIKey=WXTAQLQNGWVXLZ-UHFFFAOYSA-N','CCOc1cc2c(cc1C(C)c1ccc(O)c(OC)c1)OCO2','1'),
	(176813,0,1,'77200-72-7','Consistent with Molecular Formula','C20H14N8O4',430.3818,NULL,'DDDC389393EFD695-FICuS-01-8C','DDDC389393EFD695-FICTS-01-6B','DDDC389393EFD695-uuuuu-01-3B','InChI=1S/C20H14N8O4/c29-27(30)14-10-11-17(18(12-14)28(31)32)24-26-20(25-23-13-6-2-1-3-7-13)19-21-15-8-4-5-9-16(15)22-19/h1-12,24H,(H,21,22)','InChIKey=TUAPOQRHXNALEU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(/N=N/c2ccccc2)c2nc3ccccc3[nH]2)c([N+](=O)[O-])c1','1'),
	(176814,0,0,'64388-49-4','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'20960DDD6913BF8F-FICuS-01-6D','20960DDD6913BF8F-FICTS-01-4C','20960DDD6913BF8F-uuuuu-01-1C','InChI=1S/C13H13NO3/c1-13(2)8-10(15)11(14(13)17)12(16)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=FDCAJZHLVBOGNN-UHFFFAOYSA-N','CC1(C)CC(=O)C(C(=O)c2ccccc2)=[N+]1[O-]',NULL),
	(176815,0,0,'77931-65-8','Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'7B1E7E9BD6E3886A-FICuS-01-86','7B1E7E9BD6E3886A-FICTS-01-65','7B1E7E9BD6E3886A-uuuuu-01-35','InChI=1S/C9H12N2O3/c1-5-7-6(14-11-5)4-9(2,3)13-8(12)10-7/h4H2,1-3H3,(H,10,12)','InChIKey=SSZRWCKRZZYAAF-UHFFFAOYSA-N','Cc1noc2c1NC(=O)OC(C)(C)C2',NULL),
	(176816,0,0,'77931-63-6','Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'081381FC635450CE-FICuS-01-44','081381FC635450CE-FICTS-01-23','081381FC635450CE-uuuuu-01-F3','InChI=1S/C7H8N2O3/c1-4-6-5(12-9-4)2-3-11-7(10)8-6/h2-3H2,1H3,(H,8,10)','InChIKey=LKQZEUSXEROTKP-UHFFFAOYSA-N','Cc1noc2c1NC(=O)OCC2',NULL),
	(176817,2,0,NULL,'Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'166BDC224E21D553-FICuS-01-4E','166BDC224E21D553-FICTS-01-2D','166BDC224E21D553-uuuuu-01-FD','InChI=1S/C14H22O4/c1-6-10-11(16-3)8-14(7-2,13(15)18-5)9-12(10)17-4/h8-10H,6-7H2,1-5H3','InChIKey=LAIWPLIQZVAVEB-UHFFFAOYSA-N','CCC1C(OC)=CC(CC)(C(=O)OC)C=C1OC','1'),
	(176818,2,0,'78612-86-9','Consistent with Molecular Formula','C13H22O3',226.315,NULL,'90BE790BA66D0AA3-FICuS-01-6F','90BE790BA66D0AA3-FICTS-01-4E','90BE790BA66D0AA3-uuuuu-01-1E','InChI=1S/C13H22O3/c1-5-10-11(15-3)7-13(6-2,9-14)8-12(10)16-4/h7-8,10,14H,5-6,9H2,1-4H3','InChIKey=FVTJLYYYCMGIHA-UHFFFAOYSA-N','CCC1C(OC)=CC(CC)(CO)C=C1OC','1'),
	(176819,0,0,'76958-87-7','No Comparision - Unparameterized Atom - S(a5) connected atoms =[ N N ]','C12H10N3PS2',291.3249,NULL,'2B920140A1F15F40-FICuS-01-33','2B920140A1F15F40-FICTS-01-12','2B920140A1F15F40-uuuuu-01-E2','InChI=1S/C12H10N3PS2/c1-3-7-11(8-4-1)16(13-17-15-18-14-16)12-9-5-2-6-10-12/h1-10H','InChIKey=IALGZRLAAUEWQC-UHFFFAOYSA-N','c1ccc(P2(c3ccccc3)=NSN=S=N2)cc1',NULL),
	(176820,0,0,'79571-55-4','Consistent with Molecular Formula','C12H8N4O3S',288.2802,NULL,'5D5E101CE9F309FB-FICuS-01-77','5D5E101CE9F309FB-FICTS-01-56','5D5E101CE9F309FB-uuuuu-01-26','InChI=1S/C12H8N4O3S/c17-16(18)11-5-4-9(19-11)8-7-20-12(14-8)15-10-3-1-2-6-13-10/h1-7H,(H,13,14,15)','InChIKey=SPGVIIBDOMJNRJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2csc(Nc3ccccn3)n2)o1',NULL),
	(176821,0,0,'79571-63-4','Consistent with Molecular Formula','C16H15ClN2O3S',350.8191,NULL,'52E3846A59989BB2-FICuS-01-57','52E3846A59989BB2-FICTS-01-36','521F238F661542FC-uuuuu-01-F8','InChI=1S/C16H14N2O3S.ClH/c1-21-15-5-3-2-4-11(15)17-16-18-12(9-22-16)10-6-7-13(19)14(20)8-10;/h2-9,19-20H,1H3,(H,17,18);1H','InChIKey=QTKXGTGJUHONJD-UHFFFAOYSA-N','COc1ccccc1Nc1nc(-c2ccc(O)c(O)c2)cs1.Cl',NULL),
	(176822,0,0,'80352-59-6','Consistent with Molecular Formula','C9H16OSi',168.3108,NULL,'87594402A9417FD0-FICuS-01-3E','87594402A9417FD0-FICTS-01-1D','87594402A9417FD0-uuuuu-01-ED','InChI=1S/C9H16OSi/c1-5-6-9(10)7-8-11(2,3)4/h5-6H2,1-4H3','InChIKey=REMWAOWABVFACE-UHFFFAOYSA-N','CCCC(=O)C#C[Si](C)(C)C',NULL),
	(176823,4,0,NULL,'No Comparision - Unparameterized Atom - Ba(a20) connected atoms =[ ]','C13H20BaN5O8P',542.6435,NULL,'8C7F18C4970988C8-FICuS-01-63','11E667EEAA21EFB1-FICTS-01-5D','D5DF92F4068D07D8-uuuuu-01-23','InChI=1S/C13H20N5O8P.Ba/c1-13(2,27(23,24)25)17-12-15-9-6(10(22)16-12)14-4-18(9)11-8(21)7(20)5(3-19)26-11;/h4-5,7-8,11,19-21H,3H2,1-2H3,(H2,23,24,25)(H2,15,16,17,22);/q;+2','InChIKey=VDUADBAUNAATMF-UHFFFAOYSA-N','CC(C)(Nc1nc2c(ncn2C2OC(CO)C(O)C2O)c(=O)[nH]1)P(=O)(O)O.[Ba+2]','1'),
	(176824,0,0,'79359-51-6','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'4F2F74FF3B8121F0-FICuS-01-67','BEE1FA041BBA1900-FICTS-01-4E','4F2F74FF3B8121F0-uuuuu-01-16','InChI=1S/C16H13NO3/c18-15-13-9-5-1-2-6-10(9)16(19)20-14(13)11-7-3-4-8-12(11)17-15/h3-4,7-8H,1-2,5-6H2,(H,17,18)','InChIKey=VCDVKFWWNIBHAO-UHFFFAOYSA-N','O=c1oc2c(c3c1CCCC3)c(=O)[nH]c1ccccc12',NULL),
	(176825,1,1,NULL,'Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'F4CF49ABE6C41A11-FICuS-01-80','F4CF49ABE6C41A11-FICTS-01-5F','DD7E3FCE4095B992-uuuuu-01-33','InChI=1S/C8H11NO3/c1-5-7(10)6(4-9(2)3)8(11)12-5/h4-5H,1-3H3/b6-4-','InChIKey=IGLMBQZKHYREAW-XQRVVYSFSA-N','CC1OC(=O)/C(=C\\N(C)C)C1=O','1'),
	(176826,0,0,'78682-81-2','Consistent with Molecular Formula','C10H5Cl2N3O3S',318.1338,NULL,'A717B5F2B45F69FB-FICuS-01-7E','A717B5F2B45F69FB-FICTS-01-5D','A717B5F2B45F69FB-uuuuu-01-2D','InChI=1S/C10H5Cl2N3O3S/c11-6-1-5(2-7(12)3-6)9(16)14-10-13-4-8(19-10)15(17)18/h1-4H,(H,13,14,16)','InChIKey=IMXPRBVPXDZCDH-UHFFFAOYSA-N','O=C(Nc1ncc([N+](=O)[O-])s1)c1cc(Cl)cc(Cl)c1',NULL),
	(176827,0,0,'90399-83-0','Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'32D2F24AD51629CB-FICuS-01-5F','32D2F24AD51629CB-FICTS-01-3E','32D2F24AD51629CB-uuuuu-01-0E','InChI=1S/C9H12N4O/c1-3-4-13-6(2)11-8-7(9(13)14)5-10-12-8/h5H,3-4H2,1-2H3,(H,10,12)','InChIKey=ODXICHJGFHEWDE-UHFFFAOYSA-N','CCCn1c(C)nc2[nH]ncc2c1=O',NULL),
	(176828,0,0,'90399-84-1','Consistent with Molecular Formula','C10H14N4O',206.2468,NULL,'5DEE7DF7AD2F28D4-FICuS-01-A1','5DEE7DF7AD2F28D4-FICTS-01-80','5DEE7DF7AD2F28D4-uuuuu-01-50','InChI=1S/C10H14N4O/c1-3-4-5-14-7(2)12-9-8(10(14)15)6-11-13-9/h6H,3-5H2,1-2H3,(H,11,13)','InChIKey=SRZWPJBWZOSUIR-UHFFFAOYSA-N','CCCCn1c(C)nc2[nH]ncc2c1=O',NULL),
	(176829,0,0,'90399-86-3','Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'9626560C8DC7932F-FICuS-01-56','4245FBA0B3281E36-FICTS-01-2C','9626560C8DC7932F-uuuuu-01-05','InChI=1S/C12H10N4O/c1-8-14-11-10(7-13-15-11)12(17)16(8)9-5-3-2-4-6-9/h2-7H,1H3,(H,13,15)','InChIKey=ZLJKWMTVLCGUEC-UHFFFAOYSA-N','Cc1nc2[nH]ncc2c(=O)n1-c1ccccc1',NULL),
	(176830,0,0,'90399-87-4','Consistent with Molecular Formula','C12H9ClN4O',260.6823,NULL,'62A20D0BF249A6CE-FICuS-01-6C','62A20D0BF249A6CE-FICTS-01-4B','62A20D0BF249A6CE-uuuuu-01-1B','InChI=1S/C12H9ClN4O/c1-7-15-11-8(6-14-16-11)12(18)17(7)10-5-3-2-4-9(10)13/h2-6H,1H3,(H,14,16)','InChIKey=UAFRXBIKWQDKGE-UHFFFAOYSA-N','Cc1nc2[nH]ncc2c(=O)n1-c1ccccc1Cl',NULL),
	(176831,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'DC1E35FE13196D29-FICuS-01-6A','DC1E35FE13196D29-FICTS-01-49','DC1E35FE13196D29-uuuuu-01-19','InChI=1S/C13H12N4O/c1-8-5-3-4-6-11(8)17-9(2)15-12-10(13(17)18)7-14-16-12/h3-7H,1-2H3,(H,14,16)','InChIKey=YVYNMKPBUBZAEK-UHFFFAOYSA-N','Cc1ccccc1-n1c(C)nc2[nH]ncc2c1=O',NULL),
	(176832,0,0,'90399-88-5','Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'AF1F810558D422CF-FICuS-01-65','AF1F810558D422CF-FICTS-01-44','AF1F810558D422CF-uuuuu-01-14','InChI=1S/C13H12N4O2/c1-8-15-12-9(7-14-16-12)13(18)17(8)10-5-3-4-6-11(10)19-2/h3-7H,1-2H3,(H,14,16)','InChIKey=ZNOHTERAXAFWFN-UHFFFAOYSA-N','COc1ccccc1-n1c(C)nc2[nH]ncc2c1=O',NULL),
	(176833,0,0,'90399-92-1','Consistent with Molecular Formula','C18H21N5O',323.3968,NULL,'4A77B79E2C05EBE9-FICuS-01-80','4A77B79E2C05EBE9-FICTS-01-5F','4A77B79E2C05EBE9-uuuuu-01-2F','InChI=1S/C18H21N5O/c1-14-20-17-16(18(24)23(14)15-8-4-2-5-9-15)12-19-22(17)13-21-10-6-3-7-11-21/h2,4-5,8-9,12H,3,6-7,10-11,13H2,1H3','InChIKey=MFDKRMXNYOSNAE-UHFFFAOYSA-N','Cc1nc2c(cnn2CN2CCCCC2)c(=O)n1-c1ccccc1',NULL),
	(176834,0,0,'90399-94-3','Consistent with Molecular Formula','C19H23N5O2',353.423,NULL,'A3C881E3E8FF90BF-FICuS-01-91','A3C881E3E8FF90BF-FICTS-01-70','A3C881E3E8FF90BF-uuuuu-01-40','InChI=1S/C19H23N5O2/c1-14-21-18-15(12-20-23(18)13-22-10-6-3-7-11-22)19(25)24(14)16-8-4-5-9-17(16)26-2/h4-5,8-9,12H,3,6-7,10-11,13H2,1-2H3','InChIKey=QSFNGPWRCSBUMD-UHFFFAOYSA-N','COc1ccccc1-n1c(C)nc2c(cnn2CN2CCCCC2)c1=O',NULL),
	(176835,0,0,'88320-62-1','Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'B7DA50C96961C135-FICuS-01-58','B7DA50C96961C135-FICTS-01-37','B7DA50C96961C135-uuuuu-01-07','InChI=1S/C9H12N4O/c1-4-7-11-8-6(5-10-13(8)3)9(14)12(7)2/h5H,4H2,1-3H3','InChIKey=NRGDZNSIBMISRM-UHFFFAOYSA-N','CCc1nc2c(cnn2C)c(=O)n1C',NULL),
	(176836,0,0,'88320-64-3','Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'E0FC49C184B9536A-FICuS-01-6C','E0FC49C184B9536A-FICTS-01-4B','E0FC49C184B9536A-uuuuu-01-1B','InChI=1S/C14H14N4O/c1-3-12-16-13-11(9-15-17(13)2)14(19)18(12)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=KFDRJNHQMCJYCJ-UHFFFAOYSA-N','CCc1nc2c(cnn2C)c(=O)n1-c1ccccc1',NULL),
	(176837,0,0,'88320-65-4','Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'386C52B35F5C986E-FICuS-01-66','386C52B35F5C986E-FICTS-01-45','386C52B35F5C986E-uuuuu-01-15','InChI=1S/C15H16N4O/c1-4-13-17-14-12(9-16-18(14)3)15(20)19(13)11-7-5-10(2)6-8-11/h5-9H,4H2,1-3H3','InChIKey=YEADQKIUPDSCLV-UHFFFAOYSA-N','CCc1nc2c(cnn2C)c(=O)n1-c1ccc(C)cc1',NULL),
	(176838,0,0,'88320-66-5','Consistent with Molecular Formula','C14H13ClN4O',288.7359,NULL,'17241845645EC011-FICuS-01-20','17241845645EC011-FICTS-01-FF','17241845645EC011-uuuuu-01-CF','InChI=1S/C14H13ClN4O/c1-3-12-17-13-9(8-16-18(13)2)14(20)19(12)11-7-5-4-6-10(11)15/h4-8H,3H2,1-2H3','InChIKey=LIPMQNZNZDTSAN-UHFFFAOYSA-N','CCc1nc2c(cnn2C)c(=O)n1-c1ccccc1Cl',NULL),
	(176839,0,0,NULL,'Consistent with Molecular Formula','C20H19N5',329.4036,NULL,'BE53F70F662FCC0A-FICuS-01-84','BE53F70F662FCC0A-FICTS-01-63','BE53F70F662FCC0A-uuuuu-01-33','InChI=1S/C20H19N5/c1-14-8-4-6-10-17(14)23-20-16-12-22-24(3)19(16)21-13-25(20)18-11-7-5-9-15(18)2/h4-13H,1-3H3/b23-20+','InChIKey=FQZLFRPNNGJYFG-BSYVCWPDSA-N','Cc1ccccc1/N=c1\\c2cnn(C)c2ncn1-c1ccccc1C',NULL),
	(176840,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O2S2',446.5408,NULL,'DCC5BC235E61DA8E-FICuS-01-93','DCC5BC235E61DA8E-FICTS-01-72','DCC5BC235E61DA8E-uuuuu-01-42','InChI=1S/C23H18N4O2S2/c28-31(29,27-23-24-13-14-30-23)17-11-9-16(10-12-17)25-15-20-18-5-1-3-7-21(18)26-22-8-4-2-6-19(20)22/h1-14,25H,15H2,(H,24,27)','InChIKey=KWIXSBYLTITJIX-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc(NCc2c3ccccc3nc3ccccc23)cc1',NULL),
	(176841,0,0,'62509-62-0','Consistent with Molecular Formula','C28H20N2',384.4794,NULL,'3BC628D61255476C-FICuS-01-4A','3BC628D61255476C-FICTS-01-29','3BC628D61255476C-uuuuu-01-F9','InChI=1S/C28H20N2/c1-5-13-25-21(9-1)19(22-10-2-6-14-26(22)29-25)17-18-20-23-11-3-7-15-27(23)30-28-16-8-4-12-24(20)28/h1-16H,17-18H2','InChIKey=WTAGSJAOBUKKCE-UHFFFAOYSA-N','c1ccc2c(CCc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(176842,0,0,'79571-44-1','Consistent with Molecular Formula','C14H11N3O4S',317.3186,NULL,'831114E1D12C7E26-FICuS-01-3D','831114E1D12C7E26-FICTS-01-1C','831114E1D12C7E26-uuuuu-01-EC','InChI=1S/C14H11N3O4S/c1-20-11-5-3-2-4-9(11)15-14-16-10(8-22-14)12-6-7-13(21-12)17(18)19/h2-8H,1H3,(H,15,16)','InChIKey=JEJYRYMGASNUHY-UHFFFAOYSA-N','COc1ccccc1Nc1nc(-c2ccc([N+](=O)[O-])o2)cs1',NULL),
	(176843,0,0,'79571-72-5','Consistent with Molecular Formula','C14H12ClN3O2S',321.7807,NULL,'92F8AF4FF0BCC47C-FICuS-01-9D','92F8AF4FF0BCC47C-FICTS-01-7C','920408AACF311D32-uuuuu-01-F6','InChI=1S/C14H11N3O2S.ClH/c18-11-5-4-9(7-12(11)19)10-8-20-14(16-10)17-13-3-1-2-6-15-13;/h1-8,18-19H,(H,15,16,17);1H','InChIKey=ABJNBDIAVUPVAZ-UHFFFAOYSA-N','Cl.Oc1ccc(-c2csc(Nc3ccccn3)n2)cc1O',NULL),
	(176844,1,0,NULL,'Consistent with Molecular Formula','C25H24O4S',420.5222,NULL,'0483CF01596510FF-FICuS-01-46','0483CF01596510FF-FICTS-01-25','0483CF01596510FF-uuuuu-01-F5','InChI=1S/C25H24O4S/c1-30(28,29)23(25(27)21-15-9-4-10-16-21)18-17-22(26)24(19-11-5-2-6-12-19)20-13-7-3-8-14-20/h2-16,23-24H,17-18H2,1H3','InChIKey=BOSGOHLHIBWXOY-UHFFFAOYSA-N','CS(=O)(=O)C(CCC(=O)C(c1ccccc1)c1ccccc1)C(=O)c1ccccc1','1'),
	(176845,1,0,NULL,'Consistent with Molecular Formula','C19H20O6S',376.4234,NULL,'D7D48209B05CBF17-FICuS-01-67','D7D48209B05CBF17-FICTS-01-46','D7D48209B05CBF17-uuuuu-01-16','InChI=1S/C19H20O6S/c1-25-16-9-5-14(6-10-16)19(22)18(26(2,23)24)12-11-17(21)13-3-7-15(20)8-4-13/h3-10,18,20H,11-12H2,1-2H3','InChIKey=ODPIBGNNQBZCSA-UHFFFAOYSA-N','COc1ccc(C(=O)C(CCC(=O)c2ccc(O)cc2)S(C)(=O)=O)cc1','1'),
	(176846,1,0,NULL,'Consistent with Molecular Formula','C22H20O4S',380.4576,NULL,'D74D8F6A835593CC-FICuS-01-76','D74D8F6A835593CC-FICTS-01-55','D74D8F6A835593CC-uuuuu-01-25','InChI=1S/C22H20O4S/c1-27(25,26)21(22(24)17-8-3-2-4-9-17)14-13-20(23)19-12-11-16-7-5-6-10-18(16)15-19/h2-12,15,21H,13-14H2,1H3','InChIKey=RYPXKYJYIJRKHX-UHFFFAOYSA-N','CS(=O)(=O)C(CCC(=O)c1ccc2ccccc2c1)C(=O)c1ccccc1','1'),
	(176847,1,0,NULL,'Consistent with Molecular Formula','C16H16O4S2',336.42,NULL,'962BBD479DA9FAD6-FICuS-01-93','962BBD479DA9FAD6-FICTS-01-72','962BBD479DA9FAD6-uuuuu-01-42','InChI=1S/C16H16O4S2/c1-22(19,20)15(16(18)12-6-3-2-4-7-12)10-9-13(17)14-8-5-11-21-14/h2-8,11,15H,9-10H2,1H3','InChIKey=HGGCYHJUQJPIDG-UHFFFAOYSA-N','CS(=O)(=O)C(CCC(=O)c1cccs1)C(=O)c1ccccc1','1'),
	(176848,1,1,NULL,'Consistent with Molecular Formula','C21H22O5S',386.4618,NULL,'E357278F99B8D2F8-FICuS-01-72','E357278F99B8D2F8-FICTS-01-51','E357278F99B8D2F8-uuuuu-01-21','InChI=1S/C21H22O5S/c1-26-19-13-9-17(10-14-19)21(23)20(27(2,24)25)15-12-18(22)11-8-16-6-4-3-5-7-16/h3-11,13-14,20H,12,15H2,1-2H3','InChIKey=PCXUKZBEDIBADR-UHFFFAOYSA-N','COc1ccc(C(=O)C(CCC(=O)/C=C/c2ccccc2)S(C)(=O)=O)cc1','1'),
	(176849,1,0,NULL,'Consistent with Molecular Formula','C18H16ClNO3S',361.8423,NULL,'83B9A5E70ACE345D-FICuS-01-78','83B9A5E70ACE345D-FICTS-01-57','83B9A5E70ACE345D-uuuuu-01-27','InChI=1S/C18H16ClNO3S/c1-13-2-8-16(9-3-13)24(22,23)17(12-20)10-11-18(21)14-4-6-15(19)7-5-14/h2-9,17H,10-11H2,1H3','InChIKey=WBQSPYVBUHEACH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(C#N)CCC(=O)c2ccc(Cl)cc2)cc1','1'),
	(176850,1,0,NULL,'Consistent with Molecular Formula','C18H17NO6S',375.3954,NULL,'A431F3B8BE9C88A3-FICuS-01-7A','A431F3B8BE9C88A3-FICTS-01-59','A431F3B8BE9C88A3-uuuuu-01-29','InChI=1S/C18H17NO6S/c1-26(24,25)17(18(21)14-5-3-2-4-6-14)12-11-16(20)13-7-9-15(10-8-13)19(22)23/h2-10,17H,11-12H2,1H3','InChIKey=CAKWIWWSCJEFQO-UHFFFAOYSA-N','CS(=O)(=O)C(CCC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)c1ccccc1','1'),
	(176851,3,0,NULL,'Consistent with Molecular Formula','C24H23NO5S',437.5094,NULL,'EFDE3D14587F6842-FICuS-01-75','EFDE3D14587F6842-FICTS-01-54','EFDE3D14587F6842-uuuuu-01-24','InChI=1S/C24H23NO5S/c1-17-13-15-19(16-14-17)22(18(2)25(27)28)24(23(26)20-9-5-3-6-10-20)31(29,30)21-11-7-4-8-12-21/h3-16,18,22,24H,1-2H3','InChIKey=VWVSQZZVNPRJKI-UHFFFAOYSA-N','Cc1ccc(C(C(C)[N+](=O)[O-])C(C(=O)c2ccccc2)S(=O)(=O)c2ccccc2)cc1','1'),
	(176852,1,2,NULL,'Consistent with Molecular Formula','C31H29NO4S',511.6344,NULL,'9CCD076225C1B18B-FICuS-01-61','9CCD076225C1B18B-FICTS-01-40','9CCD076225C1B18B-uuuuu-01-10','InChI=1S/C31H29NO4S/c1-25-12-18-30(19-13-25)37(35,36)31(24-32,22-20-28(33)16-14-26-8-4-2-5-9-26)23-21-29(34)17-15-27-10-6-3-7-11-27/h2-19H,20-23H2,1H3','InChIKey=HELVQYJYPOCSRO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(C#N)(CCC(=O)/C=C/c2ccccc2)CCC(=O)/C=C/c2ccccc2)cc1','1'),
	(176853,1,0,'76283-89-1','Consistent with Molecular Formula','C27H23N3O2S',453.5576,NULL,'EE7D434AA711CD8B-FICuS-01-83','EE7D434AA711CD8B-FICTS-01-62','EE7D434AA711CD8B-uuuuu-01-32','InChI=1S/C27H23N3O2S/c1-19-10-12-22(13-11-19)33(31,32)27(18-28,14-20-16-29-25-8-4-2-6-23(20)25)15-21-17-30-26-9-5-3-7-24(21)26/h2-13,16-17,29-30H,14-15H2,1H3','InChIKey=INKUZADAROQRNL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(C#N)(Cc2c[nH]c3ccccc23)Cc2c[nH]c3ccccc23)cc1','1'),
	(176854,0,0,'76283-90-4','Consistent with Molecular Formula','C26H25NO6S',479.5466,NULL,'2FC74DC4E509D0D7-FICuS-01-7A','2FC74DC4E509D0D7-FICTS-01-59','2FC74DC4E509D0D7-uuuuu-01-29','InChI=1S/C26H25NO6S/c1-20-12-14-23(15-13-20)34(32,33)26(27(30)31,18-16-24(28)21-8-4-2-5-9-21)19-17-25(29)22-10-6-3-7-11-22/h2-15H,16-19H2,1H3','InChIKey=VCXHLSGWHVDFML-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(CCC(=O)c2ccccc2)(CCC(=O)c2ccccc2)[N+](=O)[O-])cc1',NULL),
	(176855,1,0,NULL,'Consistent with Molecular Formula','C22H18Cl2O4S',449.3478,NULL,'741FC942EC51036D-FICuS-01-56','741FC942EC51036D-FICTS-01-35','741FC942EC51036D-uuuuu-01-05','InChI=1S/C22H18Cl2O4S/c1-14-7-9-18(10-8-14)29(27,28)20(22(26)15-5-3-2-4-6-15)12-16-11-17(23)13-19(24)21(16)25/h2-11,13,20,25H,12H2,1H3','InChIKey=BGCMQBUGXHYPCK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(Cc2cc(Cl)cc(Cl)c2O)C(=O)c2ccccc2)cc1','1'),
	(176856,0,0,'79441-14-8','Consistent with Molecular Formula','C11H8N2O5',248.1946,NULL,'B14B0D9531F4E8EB-FICuS-01-74','B14B0D9531F4E8EB-FICTS-01-53','B14B0D9531F4E8EB-uuuuu-01-23','InChI=1S/C11H8N2O5/c1-6(14)9-10(11(15)16)13(18)8-5-3-2-4-7(8)12(9)17/h2-5H,1H3,(H,15,16)','InChIKey=RLHBIGINAPOXTF-UHFFFAOYSA-N','CC(=O)c1c(C(=O)O)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(176857,0,0,'4723-24-4','No Comparision - Unparameterized Atom - Bi(a2) connected atoms =[ O C C ]','C14H13BiO2',422.2359,'Bismuthine, (acetyloxy)diphenyl-','00061454A2F1B2DC-FICuS-01-40','00061454A2F1B2DC-FICTS-01-1F','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/2C6H5.C2H4O2.Bi/c2*1-2-4-6-5-3-1;1-2(3)4;/h2*1-5H;1H3,(H,3,4);/q;;;+1/p-1','InChIKey=GQDHGSXQYMVUJR-UHFFFAOYSA-M','CC(=O)O[Bi](c1ccccc1)c1ccccc1',NULL),
	(176858,0,0,'83037-38-1','No Comparision - Unparameterized Atom - Bi(a2) connected atoms =[ O C C ]','C15H15BiO2',436.2627,'Bismuthine, (1-oxopropoxy)diphenyl-','A5999872F81FD8D6-FICuS-01-74','A5999872F81FD8D6-FICTS-01-53','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/2C6H5.C3H6O2.Bi/c2*1-2-4-6-5-3-1;1-2-3(4)5;/h2*1-5H;2H2,1H3,(H,4,5);/q;;;+1/p-1','InChIKey=RNIBENVFZMJJMS-UHFFFAOYSA-M','CCC(=O)O[Bi](c1ccccc1)c1ccccc1',NULL),
	(176859,0,0,'83037-40-5','No Comparision - Unparameterized Atom - Bi(a7) connected atoms =[ O C C ]','C16H17BiO2',450.2895,'Bismuthine, (2-methyl-1-oxopropoxy)diphenyl-','CC930C91FCAAF6A1-FICuS-01-8F','CC930C91FCAAF6A1-FICTS-01-6E','26AB2886D9487C94-uuuuu-01-09','InChI=1S/2C6H5.C4H8O2.Bi/c2*1-2-4-6-5-3-1;1-3(2)4(5)6;/h2*1-5H;3H,1-2H3,(H,5,6);/q;;;+1/p-1','InChIKey=GTPXKUBCHIEQAF-UHFFFAOYSA-M','CC(C)C(=O)O[Bi](c1ccccc1)c1ccccc1',NULL),
	(176860,0,0,'83037-41-6','No Comparision - Unparameterized Atom - Bi(a2) connected atoms =[ O C C ]','C17H17BiO3',478.2999,NULL,'D709B0E88135F5FA-FICuS-01-6D','D709B0E88135F5FA-FICTS-01-4C','4D75F825DCAFFF3F-uuuuu-01-52','InChI=1S/2C6H5.C5H8O3.Bi/c2*1-2-4-6-5-3-1;1-4(6)2-3-5(7)8;/h2*1-5H;2-3H2,1H3,(H,7,8);/q;;;+1/p-1','InChIKey=VYEKKCKNKOTKCB-UHFFFAOYSA-M','CC(=O)CCC(=O)O[Bi](c1ccccc1)c1ccccc1',NULL),
	(176861,0,0,'83037-43-8','No Comparision - Unparameterized Atom - Bi(a2) connected atoms =[ O C C ]','C19H15BiO2',484.3067,'Bismuthine, (benzoyloxy)diphenyl-','9548E853DE6FB2A9-FICuS-01-79','9548E853DE6FB2A9-FICTS-01-58','D68E1A2402ED740A-uuuuu-01-0C','InChI=1S/C7H6O2.2C6H5.Bi/c8-7(9)6-4-2-1-3-5-6;2*1-2-4-6-5-3-1;/h1-5H,(H,8,9);2*1-5H;/q;;;+1/p-1','InChIKey=YGPQHTCSQNCBBO-UHFFFAOYSA-M','O=C(O[Bi](c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(176862,0,0,'78157-71-8','No Comparision - Unparameterized Atom - Bi(a1) connected atoms =[ S O C ]','C8H7BiO2S',376.1825,NULL,'EFAE8BF80452CEAA-FICuS-01-A5','EFAE8BF80452CEAA-FICTS-01-84','38EAA30441C0EE42-uuuuu-01-07','InChI=1S/C7H6O2S.CH3.Bi/c8-7(9)5-3-1-2-4-6(5)10;;/h1-4,10H,(H,8,9);1H3;/q;;+2/p-2','InChIKey=TYJZKLOOZXDRKG-UHFFFAOYSA-L','C[Bi]1OC(=O)c2ccccc2S1',NULL),
	(176863,0,0,'79713-03-4','Consistent with Molecular Formula','C4H3N3O',109.0872,NULL,'4EDE9958F92896A0-FICuS-01-71','343F428627B7B9BD-FICTS-01-3D','4EDE9958F92896A0-uuuuu-01-20','InChI=1S/C4H3N3O/c5-1-3-4(8)7-2-6-3/h2,8H,(H,6,7)','InChIKey=WMJORRSQKXCYDF-UHFFFAOYSA-N','N#Cc1nc[nH]c1O',NULL),
	(176864,0,0,'20922-64-9','Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'DB0EC384FC3C0E49-FICuS-01-85','DB0EC384FC3C0E49-FICTS-01-64','DB0EC384FC3C0E49-uuuuu-01-34','InChI=1S/C20H16N2/c21-16-22-20(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,22H','InChIKey=HONIKRPEAJFOTR-UHFFFAOYSA-N','N#CNC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(176865,1,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'63B505DE83983FBE-FICuS-01-71','63B505DE83983FBE-FICTS-01-50','63B505DE83983FBE-uuuuu-01-20','InChI=1S/C17H19NO3/c1-18-10-11-20-16-12-14(19-2)8-9-15(16)17(21-18)13-6-4-3-5-7-13/h3-9,12,17H,10-11H2,1-2H3','InChIKey=RMANPSTVHBDGGA-UHFFFAOYSA-N','COc1ccc2c(c1)OCCN(C)OC2c1ccccc1','1'),
	(176866,1,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3',319.7871,NULL,'D77B50282551F027-FICuS-01-36','D77B50282551F027-FICTS-01-15','D77B50282551F027-uuuuu-01-E5','InChI=1S/C17H18ClNO3/c1-19-8-9-21-16-11-14(20-2)6-7-15(16)17(22-19)12-4-3-5-13(18)10-12/h3-7,10-11,17H,8-9H2,1-2H3','InChIKey=PFZGKMHQHBIQJU-UHFFFAOYSA-N','COc1ccc2c(c1)OCCN(C)OC2c1cccc(Cl)c1','1'),
	(176867,7,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'B728FE51B861D7F6-FICuS-01-73','B728FE51B861D7F6-FICTS-01-52','B728FE51B861D7F6-uuuuu-01-22','InChI=1S/C15H22O4/c1-7-5-6-8-15(19-8)12(16)10-9(18-10)11(13(2,3)17)14(7,15)4/h7-11,17H,5-6H2,1-4H3','InChIKey=ABWLHKNFYCKRCX-UHFFFAOYSA-N','CC1CCC2OC23C(=O)C2OC2C(C(C)(C)O)C13C','1'),
	(176868,5,0,'89339-14-0','Consistent with Molecular Formula','C11H13NO6',255.2268,NULL,'13AE9D21E3D6F9C7-FICuS-01-7C','13AE9D21E3D6F9C7-FICTS-01-5B','7E866740F9370EEC-uuuuu-01-17','InChI=1S/C11H13NO6/c13-6-7(14)9(11(16)17)18-10(8(6)15)12-4-2-1-3-5-12/h1-10,13-15H','InChIKey=CARNODNGJFZUIM-UHFFFAOYSA-N','O=C([O-])C1OC([n+]2ccccc2)C(O)C(O)C1O','1'),
	(176869,5,0,'63629-78-7','Consistent with Molecular Formula','C18H22BrNO9',476.2771,NULL,'B9A2C23BF203E0DF-FICuS-01-79','B9A2C23BF203E0DF-FICTS-01-58','74EFE852A08FBA8A-uuuuu-01-3B','InChI=1S/C18H22NO9.BrH/c1-10(20)25-13-14(26-11(2)21)16(18(23)24-4)28-17(15(13)27-12(3)22)19-8-6-5-7-9-19;/h5-9,13-17H,1-4H3;1H/q+1;/p-1','InChIKey=KGEAAMUHGXNFRH-UHFFFAOYSA-M','COC(=O)C1OC([n+]2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O.[Br-]','1'),
	(176870,0,0,'88320-63-2','Consistent with Molecular Formula','C11H16N4O',220.2736,NULL,'D7A2C9BB053790B8-FICuS-01-67','D7A2C9BB053790B8-FICTS-01-46','D7A2C9BB053790B8-uuuuu-01-16','InChI=1S/C11H16N4O/c1-4-6-15-9(5-2)13-10-8(11(15)16)7-12-14(10)3/h7H,4-6H2,1-3H3','InChIKey=FECUTOFCGDODAA-UHFFFAOYSA-N','CCCn1c(CC)nc2c(cnn2C)c1=O',NULL),
	(176871,9,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C33H48O10 in C33H46O10','C33H48O10',604.7362,'Ostodin\nOSTODIN (B814867K-103)','B2DD1DC051BABF12-FICuS-01-7F','B2DD1DC051BABF12-FICTS-01-5E','B40A28FFF4BDB2C3-uuuuu-01-3D','InChI=1S/C33H48O10/c1-7-8-9-10-11-12-13-14-15-24(36)41-29-20(3)32(39)23-16-19(2)28(37)31(23,38)17-22(18-34)26(43-40)25(32)27-30(5,6)33(27,29)42-21(4)35/h14-17,20,23,25-27,29,34,38-40H,7-13,18H2,1-6H3/b15-14+','InChIKey=KRBKMIARJGAHGD-CCEZHUSRSA-N','CCCCCCCC/C=C/C(=O)OC1C(C)C2(O)C(C(OO)C(CO)=CC3(O)C(=O)C(C)=CC32)C2C(C)(C)C12OC(C)=O','1'),
	(176872,0,0,'79422-25-6','Consistent with Molecular Formula','C5H9GaN2',166.8595,NULL,'7C5E08D03A20094E-FICuS-01-4F','7C5E08D03A20094E-FICTS-01-2E','7C5E08D03A20094E-uuuuu-01-FE','InChI=1S/C3H3N2.2CH3.Ga/c1-2-4-5-3-1;;;/h1-3H;2*1H3;/q-1;;;+1','InChIKey=OCMNILXULTZLFQ-UHFFFAOYSA-N','C[Ga](C)n1cccn1',NULL),
	(176873,0,0,'80030-73-5','Consistent with Molecular Formula','C10H6N6O6',306.194,NULL,'A1C3EEB9B8175E3E-FICuS-01-88','A1C3EEB9B8175E3E-FICTS-01-67','A1C3EEB9B8175E3E-uuuuu-01-37','InChI=1S/C10H6N6O6/c1-3-5(15(19)20)7-9(17)14-8(10(18)13(7)11-3)6(16(21)22)4(2)12-14/h1-2H3','InChIKey=VYJSXMMKHYSDFQ-UHFFFAOYSA-N','Cc1nn2c(=O)c3c([N+](=O)[O-])c(C)nn3c(=O)c2c1[N+](=O)[O-]',NULL),
	(176874,0,0,'79700-00-8','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'239EE27C29F9B7EE-FICuS-01-88','FDFE9E3624779FF8-FICTS-01-73','239EE27C29F9B7EE-uuuuu-01-37','InChI=1S/C9H12O3/c1-4-5-6(10)8(12)9(2,3)7(5)11/h10H,4H2,1-3H3','InChIKey=RKEPXEBBVWJMQV-UHFFFAOYSA-N','CCC1=C(O)C(=O)C(C)(C)C1=O',NULL),
	(176875,0,0,'57293-98-8','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'72F0C44FDC911E6A-FICuS-01-75','192F8A0E535BECFD-FICTS-01-67','72F0C44FDC911E6A-uuuuu-01-24','InChI=1S/C11H16O3/c1-4-7(12)10-8(13)5-11(2,3)6-9(10)14/h13H,4-6H2,1-3H3','InChIKey=REBIMNIGFVPZOI-UHFFFAOYSA-N','CCC(=O)C1=C(O)CC(C)(C)CC1=O',NULL),
	(176876,0,3,NULL,'Consistent with Molecular Formula','C18H18N4O6',386.3634,NULL,'CB46B4077026AABD-FICuS-01-6A','3867446350E7C896-FICTS-01-1A','CB46B4077026AABD-uuuuu-01-19','InChI=1S/C18H18N4O6/c1-4-28-18(23)14(10-19)6-5-12(2)13(3)11-20-16-8-7-15(21(24)25)9-17(16)22(26)27/h5-9,11,20H,4H2,1-3H3/b12-5+,13-11+,14-6-','InChIKey=PRFUVCLVVZEPRB-NEJMZMNTSA-N','CCOC(=O)/C(C#N)=C\\C=C(C)\\C(C)=C\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(176877,0,0,'78140-14-4','Consistent with Molecular Formula','C20H15N3O3',345.3568,NULL,'38AA994F7AD2721A-FICuS-01-69','38AA994F7AD2721A-FICTS-01-48','38AA994F7AD2721A-uuuuu-01-18','InChI=1S/C20H15N3O3/c24-16-11-12-18-17(13-16)19(23(25)26)20(21-14-7-3-1-4-8-14)22(18)15-9-5-2-6-10-15/h1-13,21,24H','InChIKey=QPHFLDSYJWHBBB-UHFFFAOYSA-N','O=[N+]([O-])c1c(Nc2ccccc2)n(-c2ccccc2)c2ccc(O)cc12',NULL),
	(176878,0,1,'51325-80-5','Consistent with Molecular Formula','C15H15N3O2S',301.3624,NULL,'83A0162418BC677B-FICuS-01-44','83A0162418BC677B-FICTS-01-23','83A0162418BC677B-uuuuu-01-F3','InChI=1S/C15H15N3O2S/c1-18(2)11-8-6-10(7-9-11)4-3-5-12-13(19)16-15(21)17-14(12)20/h3-9H,1-2H3,(H2,16,17,19,20,21)','InChIKey=VPYIQBMBOGWJPO-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C=C2C(=O)NC(=S)NC2=O)cc1','1'),
	(176879,0,0,'77936-60-8','Consistent with Molecular Formula','C6H16BN3OS',189.0819,NULL,'1554BA486CC87267-FICuS-01-4F','1554BA486CC87267-FICTS-01-2E','1554BA486CC87267-uuuuu-01-FE','InChI=1S/C6H16BN3OS/c1-9-5-6-10(2)7(9)8-12(3,4)11/h5-6H2,1-4H3','InChIKey=BEAMYLHXJZFXAD-UHFFFAOYSA-N','CN1CCN(C)B1N=S(C)(C)=O',NULL),
	(176880,0,0,'77936-64-2','Consistent with Molecular Formula','C8H20B2N6S',253.9662,NULL,'AF562C88A06CF972-FICuS-01-70','AF562C88A06CF972-FICTS-01-4F','AF562C88A06CF972-uuuuu-01-1F','InChI=1S/C8H20B2N6S/c1-13-5-6-14(2)9(13)11-17-12-10-15(3)7-8-16(10)4/h5-8H2,1-4H3','InChIKey=BXXOHRWKRXBZTG-UHFFFAOYSA-N','CN1CCN(C)B1N=S=NB1N(C)CCN1C',NULL),
	(176881,0,0,'74442-98-1','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'B2CDFD76FEB44A22-FICuS-01-93','B2CDFD76FEB44A22-FICTS-01-72','B2CDFD76FEB44A22-uuuuu-01-42','InChI=1S/C12H14N2O4/c1-7(15)10(8(2)16)5-9-6-13(3)12(18)14(4)11(9)17/h5-6H,1-4H3','InChIKey=YHCFAKPDEBMDIZ-UHFFFAOYSA-N','CC(=O)C(=Cc1cn(C)c(=O)n(C)c1=O)C(C)=O',NULL),
	(176882,0,0,'79834-53-0','Consistent with Molecular Formula','C17H14F6N4O2',420.3136,NULL,'07341C8AA2732F29-FICuS-01-42','07341C8AA2732F29-FICTS-01-21','07341C8AA2732F29-uuuuu-01-F1','InChI=1S/C17H14F6N4O2/c18-15(19,13(28)26-11-7-3-1-5-9(11)24)17(22,23)16(20,21)14(29)27-12-8-4-2-6-10(12)25/h1-8H,24-25H2,(H,26,28)(H,27,29)','InChIKey=NYBUZFTZSAVERO-UHFFFAOYSA-N','Nc1ccccc1NC(=O)C(F)(F)C(F)(F)C(F)(F)C(=O)Nc1ccccc1N',NULL),
	(176883,0,0,'1642-30-4','Consistent with Molecular Formula','C17H10F6N4',384.2832,NULL,'93AABC79E9188C23-FICuS-01-71','93AABC79E9188C23-FICTS-01-50','93AABC79E9188C23-uuuuu-01-20','InChI=1S/C17H10F6N4/c18-15(19,13-24-9-5-1-2-6-10(9)25-13)17(22,23)16(20,21)14-26-11-7-3-4-8-12(11)27-14/h1-8H,(H,24,25)(H,26,27)','InChIKey=JBMRNXNZRFFETO-UHFFFAOYSA-N','FC(F)(c1nc2ccccc2[nH]1)C(F)(F)C(F)(F)c1nc2ccccc2[nH]1',NULL),
	(176884,0,1,NULL,'Consistent with Molecular Formula','C14H14N4O3S2',350.4096,NULL,'50AE337634D237CB-FICuS-01-51','50AE337634D237CB-FICTS-01-30','50AE337634D237CB-uuuuu-01-00','InChI=1S/C14H14N4O3S2/c1-10(13-4-2-3-9-15-13)17-18-14(22)16-11-5-7-12(8-6-11)23(19,20)21/h2-9H,1H3,(H2,16,18,22)(H,19,20,21)','InChIKey=JJJGHIWJHORGFY-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccc(S(=O)(=O)O)cc1)c1ccccn1','1'),
	(176885,0,3,NULL,'Consistent with Molecular Formula','C18H18N4O6',386.3634,NULL,'FAC706C6346E3ED6-FICuS-01-7B','C90AC39151A9A764-FICTS-01-35','FAC706C6346E3ED6-uuuuu-01-2A','InChI=1S/C18H18N4O6/c1-4-28-18(23)14(10-19)8-12(2)7-13(3)11-20-16-6-5-15(21(24)25)9-17(16)22(26)27/h5-9,11,20H,4H2,1-3H3/b12-7+,13-11+,14-8-','InChIKey=ICKAYMRQKSQOGB-BYNBZBQOSA-N','CCOC(=O)/C(C#N)=C\\C(C)=C\\C(C)=C\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(176886,0,3,NULL,'Consistent with Molecular Formula','C17H16N4O6',372.3366,NULL,'EE8E999C1F435FC3-FICuS-01-8B','1474723E0AC0E9A6-FICTS-01-30','EE8E999C1F435FC3-uuuuu-01-3A','InChI=1S/C17H16N4O6/c1-3-27-17(22)13(10-18)6-4-5-12(2)11-19-15-8-7-14(20(23)24)9-16(15)21(25)26/h4-9,11,19H,3H2,1-2H3/b5-4+,12-11?,13-6-','InChIKey=GHHVSGXYOHXDPS-KPMMAKIISA-N','CCOC(=O)/C(C#N)=C\\C=C\\C(C)=C\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(176887,0,0,'2396-63-6','Consistent with Molecular Formula','C7H8',92.1402,'WLN: 1UU5UU1\n1,6-Heptadiyne\n1,6-Heptadiyne','6FADDF34114951CF-FICuS-01-77','6FADDF34114951CF-FICTS-01-56','6FADDF34114951CF-uuuuu-01-26','InChI=1S/C7H8/c1-3-5-7-6-4-2/h1-2H,5-7H2','InChIKey=RSPZSDWVQWRAEF-UHFFFAOYSA-N','C#CCCCC#C',NULL),
	(176888,1,0,'87555-62-2','Consistent with Molecular Formula','C21H24N6S',392.5208,'1-Piperazinecarbothioic acid, 4-(2-pyridinyl)-, 2-[1-(1-isoquinolinyl)ethyl]hydrazide','EAC22F14BD6B0893-FICuS-01-71','EAC22F14BD6B0893-FICTS-01-50','EAC22F14BD6B0893-uuuuu-01-20','InChI=1S/C21H24N6S/c1-16(20-18-7-3-2-6-17(18)9-11-23-20)24-25-21(28)27-14-12-26(13-15-27)19-8-4-5-10-22-19/h2-11,16,24H,12-15H2,1H3,(H,25,28)','InChIKey=KLYOLLLMOLFUSQ-UHFFFAOYSA-N','CC(NNC(=S)N1CCN(c2ccccn2)CC1)c1nccc2ccccc12','1'),
	(176889,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN8O4',458.8633,NULL,'AD1642F684864225-FICuS-01-3C','AD1642F684864225-FICTS-01-1B','ADEAE513BB0B9B6B-uuuuu-01-48','InChI=1S/C19H18N8O4.ClH/c1-30-16-10-15(26-24-13-7-8-18(20)22-19(13)21)17(31-2)9-14(16)25-23-11-3-5-12(6-4-11)27(28)29;/h3-10H,1-2H3,(H4,20,21,22);1H','InChIKey=BXNIQZFSHSTYGJ-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(N)nc2N)c(OC)cc1/N=N/c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(176890,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN5O2',355.7829,NULL,'17B5CCE6F0029729-FICuS-01-5A','17B5CCE6F0029729-FICTS-01-39','17496B03CF8F4E67-uuuuu-01-13','InChI=1S/C17H13N5O2.ClH/c18-15-9-8-11(17(19)20-15)22-21-10-4-3-7-14-16(10)24-13-6-2-1-5-12(13)23-14;/h1-9H,(H4,18,19,20);1H','InChIKey=LUVDLPRSUJBHCK-UHFFFAOYSA-N','Cl.Nc1ccc(/N=N/c2cccc3c2Oc2ccccc2O3)c(N)n1',NULL),
	(176891,0,0,NULL,'Consistent with Molecular Formula','C19H17Cl3N8O4',527.7535,NULL,'5BBD5BB9E7F3654A-FICuS-01-8B','5BBD5BB9E7F3654A-FICTS-01-6A','5B41FC5CD87EBC04-uuuuu-01-34','InChI=1S/C19H16Cl2N8O4.ClH/c1-32-15-8-14(27-28-18-10(20)5-9(29(30)31)6-11(18)21)16(33-2)7-13(15)26-25-12-3-4-17(22)24-19(12)23;/h3-8H,1-2H3,(H4,22,23,24);1H','InChIKey=CIONTZOCYOQDHN-UHFFFAOYSA-N','COc1cc(/N=N/c2c(Cl)cc([N+](=O)[O-])cc2Cl)c(OC)cc1/N=N/c1ccc(N)nc1N.Cl',NULL),
	(176892,0,0,NULL,'Consistent with Molecular Formula','C19H20ClN7',381.8669,NULL,'C818861B9F928D7B-FICuS-01-6B','C818861B9F928D7B-FICTS-01-4A','C8E421FEA01F5435-uuuuu-01-11','InChI=1S/C19H19N7.ClH/c1-12-5-3-4-6-15(12)24-23-14-7-8-16(13(2)11-14)25-26-17-9-10-18(20)22-19(17)21;/h3-11H,1-2H3,(H4,20,21,22);1H','InChIKey=PZOXIDQCMDCRCA-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1ccc(/N=N/c2ccc(N)nc2N)c(C)c1.Cl',NULL),
	(176893,0,0,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'0DB5F605565ABFA1-FICuS-01-6E','0DB5F605565ABFA1-FICTS-01-4D','0DB5F605565ABFA1-uuuuu-01-1D','InChI=1S/C16H11NO3/c1-9-8-11(18)15-10(17-9)6-7-14-16(15)20-13-5-3-2-4-12(13)19-14/h2-8H,1H3,(H,17,18)','InChIKey=QSTDEPCUTCXUSJ-UHFFFAOYSA-N','Cc1cc(O)c2c3c(ccc2n1)Oc1ccccc1O3',NULL),
	(176894,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'9518C091A61A479A-FICuS-01-49','9518C091A61A479A-FICTS-01-28','9518C091A61A479A-uuuuu-01-F8','InChI=1S/C20H14N2O4/c1-9-7-13(23)11-3-5-15-19(17(11)21-9)25-16-6-4-12-14(24)8-10(2)22-18(12)20(16)26-15/h3-8H,1-2H3,(H,21,23)(H,22,24)','InChIKey=RYQQAMQZAYDTNX-UHFFFAOYSA-N','Cc1cc(O)c2ccc3c(c2n1)Oc1ccc2c(O)cc(C)nc2c1O3',NULL),
	(176895,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'F0216BEB794CF6E0-FICuS-01-77','F0216BEB794CF6E0-FICTS-01-56','F0216BEB794CF6E0-uuuuu-01-26','InChI=1S/C20H14N2O4/c1-9-7-11(23)15-16-12(24)8-10(2)22-18(16)20-19(17(15)21-9)25-13-5-3-4-6-14(13)26-20/h3-8H,1-2H3,(H,21,23)(H,22,24)','InChIKey=UGAWRACFTVLAMA-UHFFFAOYSA-N','Cc1cc(O)c2c(n1)c1c(c3nc(C)cc(O)c32)Oc2ccccc2O1',NULL),
	(176896,0,0,NULL,'Consistent with Molecular Formula','C18H13NO',259.3068,NULL,'484107744C61D7F4-FICuS-01-3D','484107744C61D7F4-FICTS-01-1C','484107744C61D7F4-uuuuu-01-EC','InChI=1S/C18H13NO/c1-11-8-17(20)18-15-10-13-5-3-2-4-12(13)9-14(15)6-7-16(18)19-11/h2-10H,1H3,(H,19,20)','InChIKey=MHFKVBMHKZHJBA-UHFFFAOYSA-N','Cc1cc(O)c2c(ccc3cc4ccccc4cc32)n1',NULL),
	(176897,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'F27C8D8A4F680F15-FICuS-01-72','F27C8D8A4F680F15-FICTS-01-51','F27C8D8A4F680F15-uuuuu-01-21','InChI=1S/C18H14N2O2/c1-9-7-15(21)13-5-4-12-11(17(13)19-9)3-6-14-16(22)8-10(2)20-18(12)14/h3-8H,1-2H3,(H,19,21)(H,20,22)','InChIKey=NRYJMAWGDMJRRS-UHFFFAOYSA-N','Cc1cc(O)c2ccc3c(ccc4c(O)cc(C)nc43)c2n1',NULL),
	(176898,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'8CB7D54063B78674-FICuS-01-53','8CB7D54063B78674-FICTS-01-32','8CB7D54063B78674-uuuuu-01-02','InChI=1S/C20H18N2O2/c1-9-11(3)21-17-13-6-8-16-18(22-12(4)10(2)20(16)24)14(13)5-7-15(17)19(9)23/h5-8H,1-4H3,(H,21,23)(H,22,24)','InChIKey=DKRMUYVKXNFTFW-UHFFFAOYSA-N','Cc1nc2c(ccc3c2ccc2c(O)c(C)c(C)nc23)c(O)c1C',NULL),
	(176899,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O2',359.211,NULL,'2A3113C91FC7BEA4-FICuS-01-6B','2A3113C91FC7BEA4-FICTS-01-4A','2A3113C91FC7BEA4-uuuuu-01-1A','InChI=1S/C18H12Cl2N2O2/c1-7-13(19)17(23)11-5-4-10-9(15(11)21-7)3-6-12-16(10)22-8(2)14(20)18(12)24/h3-6H,1-2H3,(H,21,23)(H,22,24)','InChIKey=PSCKQHXFENVLLT-UHFFFAOYSA-N','Cc1nc2c(ccc3c2ccc2c(O)c(Cl)c(C)nc23)c(O)c1Cl',NULL),
	(176900,0,0,NULL,'Consistent with Molecular Formula','C20H13NO',283.3288,NULL,'85C9D4CAD0A9CE5F-FICuS-01-9D','85C9D4CAD0A9CE5F-FICTS-01-7C','85C9D4CAD0A9CE5F-uuuuu-01-4C','InChI=1S/C20H13NO/c1-11-9-17(22)16-10-14-6-5-12-3-2-4-13-7-8-15(20(16)21-11)19(14)18(12)13/h2-10H,1H3,(H,21,22)','InChIKey=GTCGAUMMERPBLV-UHFFFAOYSA-N','Cc1cc(O)c2cc3ccc4cccc5ccc(c2n1)c3c45',NULL),
	(176901,0,0,NULL,'Consistent with Molecular Formula','C24H16N2O2',364.4026,NULL,'D7FA1092EB76EE25-FICuS-01-7A','D7FA1092EB76EE25-FICTS-01-59','D7FA1092EB76EE25-uuuuu-01-29','InChI=1S/C24H16N2O2/c1-11-7-19(27)17-9-13-4-6-16-22-14(3-5-15(21(13)22)23(17)25-11)10-18-20(28)8-12(2)26-24(16)18/h3-10H,1-2H3,(H,25,27)(H,26,28)','InChIKey=PXGNNMKMMSGLNY-UHFFFAOYSA-N','Cc1cc(O)c2cc3ccc4c5nc(C)cc(O)c5cc5ccc(c2n1)c3c54',NULL),
	(176902,5,3,'87376-86-1','Consistent with Molecular Formula','C22H26O8',418.4426,'LMU-3 HERZ','5652927273707379-FICuS-01-18','5652927273707379-FICTS-01-F7','E863049FAA75EA6B-uuuuu-01-2B','InChI=1S/C22H26O8/c1-12(7-8-27-14(3)24)20(25)29-17-10-22(4)18(30-22)6-5-15(11-23)9-16-19(17)13(2)21(26)28-16/h5-7,9,16-19,23H,2,8,10-11H2,1,3-4H3/b6-5-,12-7+,15-9-','InChIKey=FHAOJCKOQIDTRQ-WDJNLLAESA-N','C=C1C(=O)OC2/C=C(CO)/C=C\\C3OC3(C)CC(OC(=O)/C(C)=C/COC(C)=O)C12','1'),
	(176903,5,3,'49776-54-7','Consistent with Molecular Formula','C20H24O7',376.4054,'Punctaliatrin\nPUNCTALIATRIN\n2-Butenoic acid, 2-(hydroxymethyl)-, 1a,5a,7,8,8a,9,10,10a-octahydro-4-(hydroxymethyl)-10a-methyl-8-methylene-7-oxooxireno[5,6]cyclodeca[1,2-b]furan-9-yl ester, [1aR-[1aR*,2Z,4E,5aR*,8aR*,9R*(Z),10aR*]]-','A2FC072F281336FC-FICuS-01-62','A2FC072F281336FC-FICTS-01-41','2A0877DA7B3C0BE1-uuuuu-01-1B','InChI=1S/C20H24O7/c1-4-13(10-22)19(24)26-15-8-20(3)16(27-20)6-5-12(9-21)7-14-17(15)11(2)18(23)25-14/h4-7,14-17,21-22H,2,8-10H2,1,3H3/b6-5-,12-7-,13-4+','InChIKey=PJPPGFOTUNLSNL-RKVOYFOYSA-N','C=C1C(=O)OC2/C=C(CO)/C=C\\C3OC3(C)CC(OC(=O)/C(=C/C)CO)C12','1'),
	(176904,7,2,'57498-88-1','Consistent with Molecular Formula','C22H26O9',434.442,'LISCUNDITRIN\nLiscunditrin','EAC26804CBD49D9B-FICuS-01-89','EAC26804CBD49D9B-FICTS-01-68','6CF93C487A5E6F52-uuuuu-01-25','InChI=1S/C22H26O9/c1-5-12(9-27-11(3)24)21(26)29-15-7-22(4)19(31-22)18-17(30-18)13(8-23)6-14-16(15)10(2)20(25)28-14/h5-6,14-19,23H,2,7-9H2,1,3-4H3/b12-5+,13-6+','InChIKey=XUMWIQSSHLAZBI-BYDSPXIWSA-N','C=C1C(=O)OC2/C=C(\\CO)C3OC3C3OC3(C)CC(OC(=O)/C(=C/C)COC(C)=O)C12','1'),
	(176905,0,0,'72492-82-1','Consistent with Molecular Formula','C27H35?ClN2O8',551.0351,NULL,'68B6D9A2F0D2B6A7-FICuS-01-79','68B6D9A2F0D2B6A7-FICTS-01-58','68B6D9A2F0D2B6A7-uuuuu-01-28','InChI=1S/C27H34N2O8.ClH/c1-6-28(7-2)10-12-34-24(30)20-15-18-14-19-16-21(25(31)35-13-11-29(8-3)9-4)27(33)37-23(19)17(5)22(18)36-26(20)32;/h14-16H,6-13H2,1-5H3;1H','InChIKey=QOTWWXOBSBIQIV-UHFFFAOYSA-N','*.CCN(CC)CCOC(=O)c1cc2cc3cc(C(=O)OCCN(CC)CC)c(=O)oc3c(C)c2oc1=O.Cl',NULL),
	(176906,4,0,'38817-30-0','Consistent with Molecular Formula','C9H10BrFN2O5',325.0908,NULL,'8F74EBA128BDA74D-FICuS-01-89','8F74EBA128BDA74D-FICTS-01-68','8F74EBA128BDA74D-uuuuu-01-38','InChI=1S/C9H10BrFN2O5/c10-3-2-13(9(17)12-7(3)16)8-6(15)5(14)4(1-11)18-8/h2,4-6,8,14-15H,1H2,(H,12,16,17)','InChIKey=ONUVAOQZEVZTLW-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CF)C(O)C2O)cc1Br','1'),
	(176907,4,0,'73149-22-1','Consistent with Molecular Formula','C13H18FN3O6',331.3001,NULL,'AA7E1CBFD81EE0CF-FICuS-01-B1','AA7E1CBFD81EE0CF-FICTS-01-90','AA7E1CBFD81EE0CF-uuuuu-01-60','InChI=1S/C13H18FN3O6/c14-5-8-9(18)10(19)12(23-8)17-6-7(11(20)15-13(17)21)16-1-3-22-4-2-16/h6,8-10,12,18-19H,1-5H2,(H,15,20,21)','InChIKey=SLCFSGJZGPHBGV-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CF)C(O)C2O)cc1N1CCOCC1','1'),
	(176908,0,0,'71699-98-4','Consistent with Molecular Formula','C10H26N2SSi2',262.5608,NULL,'7A4F58567E264BA3-FICuS-01-5F','7A4F58567E264BA3-FICTS-01-3E','7A4F58567E264BA3-uuuuu-01-0E','InChI=1S/C10H26N2SSi2/c1-14(2,3)11-13(9-7-8-10-13)12-15(4,5)6/h7-10H2,1-6H3','InChIKey=RYPFDUQGRPFARJ-UHFFFAOYSA-N','C[Si](C)(C)N=S1(=N[Si](C)(C)C)CCCC1',NULL),
	(176909,7,2,'88208-18-8','Consistent with Molecular Formula','C20H24O8',392.4048,'LMU-5 HERZ','084B8DEBAFAB4E23-FICuS-01-90','084B8DEBAFAB4E23-FICTS-01-6F','EB4282E57EF2589B-uuuuu-01-23','InChI=1S/C20H24O8/c1-4-10(7-21)19(24)26-13-6-20(3)17(28-20)16-15(27-16)11(8-22)5-12-14(13)9(2)18(23)25-12/h4-5,12-17,21-22H,2,6-8H2,1,3H3/b10-4+,11-5+','InChIKey=TZMBEJAHWVHDNJ-ZVSIBQGLSA-N','C=C1C(=O)OC2/C=C(\\CO)C3OC3C3OC3(C)CC(OC(=O)/C(=C/C)CO)C12','1'),
	(176910,7,2,'87376-88-3','Consistent with Molecular Formula','C20H22O8',390.389,NULL,'C77A833A306ECBBA-FICuS-01-7E','C77A833A306ECBBA-FICTS-01-5D','BF5F1B511EFF95A6-uuuuu-01-39','InChI=1S/C20H22O8/c1-4-10(7-21)19(24)26-13-6-20(3)17(28-20)16-15(27-16)11(8-22)5-12-14(13)9(2)18(23)25-12/h4-5,8,12-17,21H,2,6-7H2,1,3H3/b10-4+,11-5+','InChIKey=DQEWTAGBSOHJQY-ZVSIBQGLSA-N','C=C1C(=O)OC2/C=C(\\C=O)C3OC3C3OC3(C)CC(OC(=O)/C(=C/C)CO)C12','1'),
	(176911,2,0,'79692-96-9','Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'0B9E1CB4311FF0F6-FICuS-01-6E','0B9E1CB4311FF0F6-FICTS-01-4D','0B9E1CB4311FF0F6-uuuuu-01-1D','InChI=1S/C16H10O3/c17-14-11-7-3-4-8-12(11)16(19)13(14)9-5-1-2-6-10(9)15(16)18/h1-8,13,19H','InChIKey=ALCYVZRNJSOFAV-UHFFFAOYSA-N','O=C1c2ccccc2C2(O)C(=O)c3ccccc3C12','1'),
	(176912,1,0,'80109-76-8','Consistent with Molecular Formula','C31H28N2O9',572.5702,NULL,'5089E958E58CAF07-FICuS-01-6B','5089E958E58CAF07-FICTS-01-4A','5089E958E58CAF07-uuuuu-01-1A','InChI=1S/C31H28N2O9/c1-31-24(29(36)41-5)22(27(34)39-3)23(28(35)40-4)25(30(37)42-6)33(31)19-15-11-10-14-18(19)32-20(16-21(38-2)26(31)32)17-12-8-7-9-13-17/h7-16H,1-6H3','InChIKey=LSBIADMGSQPZHR-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)N2c3ccccc3-n3c(-c4ccccc4)cc(OC)c3C2(C)C(C(=O)OC)=C1C(=O)OC','1'),
	(176913,4,0,'67367-15-1','Consistent with Molecular Formula','C18H19N3O4',341.3658,NULL,'D32488B42CF44184-FICuS-01-4A','D32488B42CF44184-FICTS-01-29','088A8A5737898DCF-uuuuu-01-1C','InChI=1S/C18H19N3O4/c1-24-17(22)13-11-8-9-12(14(13)18(23)25-2)16-15(11)19-20-21(16)10-6-4-3-5-7-10/h3-7,11-12,15-16H,8-9H2,1-2H3/t11-,12+,15+,16-/m0/s1','InChIKey=UTYXLIXJBMPAFQ-OJDYBEQGSA-N','COC(=O)C1=C(C(=O)OC)C2CCC1C1N=NN(c3ccccc3)C21','1'),
	(176914,0,0,'78160-12-0','Consistent with Molecular Formula','C14H11NOS',241.307,NULL,'E73BBDCF42562546-FICuS-01-69','E73BBDCF42562546-FICTS-01-48','E73BBDCF42562546-uuuuu-01-18','InChI=1S/C14H11NOS/c1-8-2-4-12-10(6-8)14(16)11-7-9(15)3-5-13(11)17-12/h2-7H,15H2,1H3','InChIKey=VVQULFWWOHEBQC-UHFFFAOYSA-N','Cc1ccc2sc3ccc(N)cc3c(=O)c2c1',NULL),
	(176915,3,0,NULL,'Consistent with Molecular Formula','C14H26ClNO2S',307.8779,NULL,'E162DBFD7C92E7F1-FICuS-01-8D','E162DBFD7C92E7F1-FICTS-01-6C','E19E7C18431F3EBF-uuuuu-01-2B','InChI=1S/C14H25NO2S.ClH/c1-5-17-12(16)11-8-18-14(15-11)7-10(2)6-13(3,4)9-14;/h10-11,15H,5-9H2,1-4H3;1H','InChIKey=ATASSRCPLDLOFQ-UHFFFAOYSA-N','CCOC(=O)C1CSC2(CC(C)CC(C)(C)C2)N1.Cl','1'),
	(176916,1,0,'20263-07-4','Consistent with Molecular Formula','C4H10NO5P',183.1005,'2 APB','FFC433A90E272290-FICuS-01-55','FFC433A90E272290-FICTS-01-34','FFC433A90E272290-uuuuu-01-04','InChI=1S/C4H10NO5P/c5-3(4(6)7)1-2-11(8,9)10/h3H,1-2,5H2,(H,6,7)(H2,8,9,10)','InChIKey=DDOQBQRIEWHWBT-UHFFFAOYSA-N','NC(CCP(=O)(O)O)C(=O)O','1'),
	(176917,0,1,NULL,'Consistent with Molecular Formula','C11H11N5S2',277.3614,NULL,'8C63F1EE4E215417-FICuS-01-59','8C63F1EE4E215417-FICTS-01-38','8C63F1EE4E215417-uuuuu-01-08','InChI=1S/C11H11N5S2/c1-8(9-4-2-3-5-12-9)15-16-10(17)14-11-13-6-7-18-11/h2-7H,1H3,(H2,13,14,16,17)','InChIKey=ZKDZODSVPQCQJV-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1nccs1)c1ccccn1','1'),
	(176918,0,0,'16053-97-7','Consistent with Molecular Formula','C7H7NO4',169.1366,'Benzamide, N,2,3-trihydroxy-','2B9275EC23564135-FICuS-01-37','92BDD58B8D5C02B4-FICTS-01-56','2B9275EC23564135-uuuuu-01-E6','InChI=1S/C7H7NO4/c9-5-3-1-2-4(6(5)10)7(11)8-12/h1-3,9-10,12H,(H,8,11)','InChIKey=FIDAFVPRXYXHSB-UHFFFAOYSA-N','O=C(NO)c1cccc(O)c1O',NULL),
	(176919,0,2,'51309-61-6','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'E01249702944FB4A-FICuS-01-43','E01249702944FB4A-FICTS-01-22','E01249702944FB4A-uuuuu-01-F2','InChI=1S/C14H12N2O4/c17-11-1-3-13(19)9(5-11)7-15-16-8-10-6-12(18)2-4-14(10)20/h1-8,17-20H','InChIKey=KBYIKRLTZPHCFU-UHFFFAOYSA-N','Oc1ccc(O)c(/C=N/N=C/c2cc(O)ccc2O)c1','1'),
	(176920,5,0,NULL,'Consistent with Molecular Formula','C26H30O12',534.5158,NULL,'D079BE8EFD1A1460-FICuS-01-76','D079BE8EFD1A1460-FICTS-01-55','D079BE8EFD1A1460-uuuuu-01-25','InChI=1S/C26H30O12/c1-13(27)21(14(2)28)11-19-8-7-9-20(10-19)37-26-25(36-18(6)32)24(35-17(5)31)23(34-16(4)30)22(38-26)12-33-15(3)29/h7-11,22-26H,12H2,1-6H3','InChIKey=ZJPGBSAAIQFTSY-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2cccc(C=C(C(C)=O)C(C)=O)c2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(176921,0,1,NULL,'Consistent with Molecular Formula','C18H29?ClN2O3',356.8917,NULL,'9D1BF4D0B9EC3586-FICuS-01-7E','9D1BF4D0B9EC3586-FICTS-01-5D','9D1BF4D0B9EC3586-uuuuu-01-2D','InChI=1S/C18H28N2O3.ClH/c1-19(2)12-15(13-20(3)4)16(21)9-7-14-8-10-17(22-5)18(11-14)23-6;/h7-11,15H,12-13H2,1-6H3;1H','InChIKey=PEWPEUYDCXLIHB-UHFFFAOYSA-N','*.COc1ccc(/C=C/C(=O)C(CN(C)C)CN(C)C)cc1OC.Cl','1'),
	(176922,0,1,NULL,'Consistent with Molecular Formula','C17H25?ClN2O3',340.8491,NULL,'CEAC0EE996B731D5-FICuS-01-8B','CEAC0EE996B731D5-FICTS-01-6A','CEAC0EE996B731D5-uuuuu-01-3A','InChI=1S/C17H24N2O3.ClH/c1-18(2)10-14(11-19(3)4)15(20)7-5-13-6-8-16-17(9-13)22-12-21-16;/h5-9,14H,10-12H2,1-4H3;1H','InChIKey=BVHGMHOUSHUERT-UHFFFAOYSA-N','*.CN(C)CC(CN(C)C)C(=O)/C=C/c1ccc2c(c1)OCO2.Cl','1'),
	(176923,0,1,NULL,'Consistent with Molecular Formula','C17H27?ClN2O',310.8661,NULL,'0B6CED5261EDC0C1-FICuS-01-79','0B6CED5261EDC0C1-FICTS-01-58','0B6CED5261EDC0C1-uuuuu-01-28','InChI=1S/C17H26N2O.ClH/c1-14-7-6-8-15(11-14)9-10-17(20)16(12-18(2)3)13-19(4)5;/h6-11,16H,12-13H2,1-5H3;1H','InChIKey=IXOTUYAAQIMVEH-UHFFFAOYSA-N','*.Cc1cccc(/C=C/C(=O)C(CN(C)C)CN(C)C)c1.Cl','1'),
	(176924,0,1,NULL,'Consistent with Molecular Formula','C19H31?ClN2O4',386.9179,NULL,'E416C4C1461BF1C3-FICuS-01-5C','E416C4C1461BF1C3-FICTS-01-3B','E416C4C1461BF1C3-uuuuu-01-0B','InChI=1S/C19H30N2O4.ClH/c1-20(2)12-15(13-21(3)4)16(22)9-8-14-10-17(23-5)19(25-7)18(11-14)24-6;/h8-11,15H,12-13H2,1-7H3;1H','InChIKey=GHYKCHSTKNLAJF-UHFFFAOYSA-N','*.COc1cc(/C=C/C(=O)C(CN(C)C)CN(C)C)cc(OC)c1OC.Cl','1'),
	(176925,0,0,'72083-48-8','Consistent with Molecular Formula','C10H11N3O3S',253.2752,NULL,'314A41FC571BD9E3-FICuS-01-62','314A41FC571BD9E3-FICTS-01-41','314A41FC571BD9E3-uuuuu-01-11','InChI=1S/C10H11N3O3S/c1-5(14)11-10-12-6-4-7(9(15)16-3)13(2)8(6)17-10/h4H,1-3H3,(H,11,12,14)','InChIKey=ARLLOSPOTZRECM-UHFFFAOYSA-N','COC(=O)c1cc2nc(NC(C)=O)sc2n1C',NULL),
	(176926,0,0,'72083-45-5','Consistent with Molecular Formula','C16H15N3O3S',329.3728,NULL,'9589E6C999F0ED3E-FICuS-01-86','9589E6C999F0ED3E-FICTS-01-65','9589E6C999F0ED3E-uuuuu-01-35','InChI=1S/C16H15N3O3S/c1-3-22-15(21)12-9-11-14(19(12)2)23-16(17-11)18-13(20)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3,(H,17,18,20)','InChIKey=QZVGBIQXJGHIEN-UHFFFAOYSA-N','CCOC(=O)c1cc2nc(NC(=O)c3ccccc3)sc2n1C',NULL),
	(176927,0,0,'72083-57-9','Consistent with Molecular Formula','C9H10N4O4S',270.2624,NULL,'25D5DDB1E18E00E4-FICuS-01-6E','25D5DDB1E18E00E4-FICTS-01-4D','25D5DDB1E18E00E4-uuuuu-01-1D','InChI=1S/C9H10N4O4S/c1-3-17-9(14)11-8-10-7-6(18-8)5(13(15)16)4-12(7)2/h4H,3H2,1-2H3,(H,10,11,14)','InChIKey=BLWVOWFYEJLMIW-UHFFFAOYSA-N','CCOC(=O)Nc1nc2c(s1)c([N+](=O)[O-])cn2C',NULL),
	(176928,0,0,'72083-46-6','Consistent with Molecular Formula','C12H15N3O4S',297.3282,NULL,'1A94F8889D8CFEA5-FICuS-01-8D','1A94F8889D8CFEA5-FICTS-01-6C','1A94F8889D8CFEA5-uuuuu-01-3C','InChI=1S/C12H15N3O4S/c1-4-18-10(16)8-6-7-9(15(8)3)20-11(13-7)14-12(17)19-5-2/h6H,4-5H2,1-3H3,(H,13,14,17)','InChIKey=PQCKMCMCYCYEKX-UHFFFAOYSA-N','CCOC(=O)Nc1nc2cc(C(=O)OCC)n(C)c2s1',NULL),
	(176929,0,0,'72083-53-5','Consistent with Molecular Formula','C9H11N3O2S',225.2648,NULL,'D58E264CBD3E6B19-FICuS-01-7C','D58E264CBD3E6B19-FICTS-01-5B','D58E264CBD3E6B19-uuuuu-01-2B','InChI=1S/C9H11N3O2S/c1-3-14-9(13)11-8-10-6-4-5-12(2)7(6)15-8/h4-5H,3H2,1-2H3,(H,10,11,13)','InChIKey=LSQDBHRMANDFSV-UHFFFAOYSA-N','CCOC(=O)Nc1nc2ccn(C)c2s1',NULL),
	(176930,0,0,'72083-55-7','Consistent with Molecular Formula','C9H9BrN4O4S',349.1585,'Ethyl 5-bromo-4-methyl-6-nitro-4H-pyrrolo[3,2-d]thiazol-2-ylcarbamate','117B41E4C050C72D-FICuS-01-48','117B41E4C050C72D-FICTS-01-27','117B41E4C050C72D-uuuuu-01-F7','InChI=1S/C9H9BrN4O4S/c1-3-18-9(15)12-8-11-4-5(14(16)17)6(10)13(2)7(4)19-8/h3H2,1-2H3,(H,11,12,15)','InChIKey=SNGZOPHWIPOBKM-UHFFFAOYSA-N','CCOC(=O)Nc1nc2c([N+](=O)[O-])c(Br)n(C)c2s1',NULL),
	(176931,0,0,'68967-51-1','Consistent with Molecular Formula','C13H10N2O4S2',322.353,NULL,'8A9DD4D318E6898F-FICuS-01-7F','8A9DD4D318E6898F-FICTS-01-5E','8A9DD4D318E6898F-uuuuu-01-2E','InChI=1S/C13H10N2O4S2/c1-2-18-12(17)7-6-9-11(19-7)15-13(21-9)14-10(16)8-4-3-5-20-8/h3-6H,2H2,1H3,(H,14,15,16)','InChIKey=LNYHTCQFIRCITA-UHFFFAOYSA-N','CCOC(=O)c1cc2sc(NC(=O)c3cccs3)nc2o1',NULL),
	(176932,0,0,'66646-01-3','Consistent with Molecular Formula','C12H8N2OS2',260.328,NULL,'762ABCE3AEF28A1F-FICuS-01-92','762ABCE3AEF28A1F-FICTS-01-71','762ABCE3AEF28A1F-uuuuu-01-41','InChI=1S/C12H8N2OS2/c15-10(8-4-2-1-3-5-8)14-12-13-9-6-7-16-11(9)17-12/h1-7H,(H,13,14,15)','InChIKey=RAAVLSNJUFAXCZ-UHFFFAOYSA-N','O=C(Nc1nc2ccsc2s1)c1ccccc1',NULL),
	(176933,0,0,'68967-47-5','Consistent with Molecular Formula','C15H15N3O5S2',381.4206,NULL,'E15734C45359CDF1-FICuS-01-5B','E15734C45359CDF1-FICTS-01-3A','E15734C45359CDF1-uuuuu-01-0A','InChI=1S/C15H15N3O5S2/c1-3-22-14(21)10-7-9(13(23-10)16-8(2)19)17-15(24)18-12(20)11-5-4-6-25-11/h4-7H,3H2,1-2H3,(H,16,19)(H2,17,18,20,24)','InChIKey=GYJIDCXTFKDRJI-UHFFFAOYSA-N','CCOC(=O)c1cc(NC(=S)NC(=O)c2cccs2)c(NC(C)=O)o1',NULL),
	(176934,0,0,'68967-40-8','Consistent with Molecular Formula','C13H12N2O4S2',324.3688,NULL,'D5FAF5E84AA26136-FICuS-01-77','D5FAF5E84AA26136-FICTS-01-56','D5FAF5E84AA26136-uuuuu-01-26','InChI=1S/C13H12N2O4S2/c1-2-18-12(17)8-5-6-10(19-8)14-13(20)15-11(16)9-4-3-7-21-9/h3-7H,2H2,1H3,(H2,14,15,16,20)','InChIKey=RBDWMSTXFQKXLP-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=S)NC(=O)c2cccs2)o1',NULL),
	(176935,0,0,'72082-35-0','Consistent with Molecular Formula','C14H20N4O4S2',372.4564,NULL,'99F40327AB19F280-FICuS-01-4C','99F40327AB19F280-FICTS-01-2B','99F40327AB19F280-uuuuu-01-FB','InChI=1S/C14H20N4O4S2/c1-5-21-13(19)16-11(23)10-7-9(8(3)18(10)4)15-12(24)17-14(20)22-6-2/h7H,5-6H2,1-4H3,(H,16,19,23)(H2,15,17,20,24)','InChIKey=IANUUJAFBAJSIJ-UHFFFAOYSA-N','CCOC(=O)NC(=S)Nc1cc(C(=S)NC(=O)OCC)n(C)c1C',NULL),
	(176936,0,0,'92704-81-9','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'264FDED0A4FF3B28-FICuS-01-86','264FDED0A4FF3B28-FICTS-01-65','264FDED0A4FF3B28-uuuuu-01-35','InChI=1S/C7H9N3O3/c1-5(11)8-6-3-4-9(2)7(6)10(12)13/h3-4H,1-2H3,(H,8,11)','InChIKey=IZCXXCWANZOKSJ-UHFFFAOYSA-N','CC(=O)Nc1ccn(C)c1[N+](=O)[O-]',NULL),
	(176937,0,0,'72083-58-0','Consistent with Molecular Formula','C9H9BrN4O4S',349.1585,NULL,'F852F489948F5B1A-FICuS-01-6B','F852F489948F5B1A-FICTS-01-4A','F852F489948F5B1A-uuuuu-01-1A','InChI=1S/C9H9BrN4O4S/c1-3-18-9(15)12-8-11-7-5(19-8)4(14(16)17)6(10)13(7)2/h3H2,1-2H3,(H,11,12,15)','InChIKey=WMXQRZROVUHLPF-UHFFFAOYSA-N','CCOC(=O)Nc1nc2c(s1)c([N+](=O)[O-])c(Br)n2C',NULL),
	(176938,0,0,'72082-37-2','Consistent with Molecular Formula','C9H12N4O4S',272.2782,NULL,'643AD7B32964D5D1-FICuS-01-58','643AD7B32964D5D1-FICTS-01-37','643AD7B32964D5D1-uuuuu-01-07','InChI=1S/C9H12N4O4S/c1-3-17-9(14)11-8(18)7-6(10)5(13(15)16)4-12(7)2/h4H,3,10H2,1-2H3,(H,11,14,18)','InChIKey=ZXKKGSYVVCFJNK-UHFFFAOYSA-N','CCOC(=O)NC(=S)c1c(N)c([N+](=O)[O-])cn1C',NULL),
	(176939,0,0,'72082-38-3','Consistent with Molecular Formula','C13H16N4O6S',356.3526,NULL,'C6AC36E8A26B34C9-FICuS-01-78','C6AC36E8A26B34C9-FICTS-01-57','C6AC36E8A26B34C9-uuuuu-01-27','InChI=1S/C13H16N4O6S/c1-5-23-13(20)14-12(24)11-10(16(7(2)18)8(3)19)9(17(21)22)6-15(11)4/h6H,5H2,1-4H3,(H,14,20,24)','InChIKey=HTIWEMJEOVTKMD-UHFFFAOYSA-N','CCOC(=O)NC(=S)c1c(N(C(C)=O)C(C)=O)c([N+](=O)[O-])cn1C',NULL),
	(176940,0,0,'68967-49-7','Consistent with Molecular Formula','C15H12N2O4S',316.3308,NULL,'A87049600DCC521F-FICuS-01-52','A87049600DCC521F-FICTS-01-31','A87049600DCC521F-uuuuu-01-01','InChI=1S/C15H12N2O4S/c1-2-20-14(19)10-8-11-13(21-10)17-15(22-11)16-12(18)9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H,16,17,18)','InChIKey=ZWNNMRRMWXHOHQ-UHFFFAOYSA-N','CCOC(=O)c1cc2sc(NC(=O)c3ccccc3)nc2o1',NULL),
	(176941,0,0,NULL,'Consistent with Molecular Formula','C16H16N4Sn',383.0192,NULL,'64DF6DBDBDB4BD84-FICuS-01-A9','64DF6DBDBDB4BD84-FICTS-01-88','64DF6DBDBDB4BD84-uuuuu-01-58','InChI=1S/2C7H5N2.2CH3.Sn/c2*1-2-4-7-6(3-1)8-5-9-7;;;/h2*1-5H;2*1H3;/q2*-1;;;+2','InChIKey=WLPCUVOOXGYZLM-UHFFFAOYSA-N','C[Sn](C)(n1cnc2ccccc21)n1cnc2ccccc21',NULL),
	(176942,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O4Sn',497.1168,NULL,'38E84D10D7B88D1E-FICuS-01-6F','38E84D10D7B88D1E-FICTS-01-4E','38E84D10D7B88D1E-uuuuu-01-1E',NULL,NULL,'C[Sn](C)(n1cc(CC(=O)O)c2ccccc21)n1cc(CC(=O)O)c2ccccc21',NULL),
	(176943,0,0,NULL,'Consistent with Molecular Formula','C22H22N6Sn',489.146,NULL,'F1F06967D4C15053-FICuS-01-49','F1F06967D4C15053-FICTS-01-28','F1F06967D4C15053-uuuuu-01-F8','InChI=1S/2C10H8N3.2CH3.Sn/c2*1-3-7-11-9(5-1)13-10-6-2-4-8-12-10;;;/h2*1-8H;2*1H3;/q2*-1;;;+2','InChIKey=LLQYBEAEIJDJPR-UHFFFAOYSA-N','C[Sn](C)(N(c1ccccn1)c1ccccn1)N(c1ccccn1)c1ccccn1',NULL),
	(176944,0,0,NULL,'Consistent with Molecular Formula','C8H12N8O2Sn',370.9252,'1,3,5-Triazin-2(1H)-one, 1,1\'-(dimethylstannylene)bis[4-amino-','E5C1B5E6BCF4A827-FICuS-01-88','02AC1F1E183934C2-FICTS-01-2A','E5C1B5E6BCF4A827-uuuuu-01-37','InChI=1S/2C3H4N4O.2CH3.Sn/c2*4-2-5-1-6-3(8)7-2;;;/h2*1H,(H3,4,5,6,7,8);2*1H3;/q;;;;+2/p-2','InChIKey=AEOZMQWZEWBQHL-UHFFFAOYSA-L','C[Sn](C)(n1cnc(N)nc1=O)n1cnc(N)nc1=O',NULL),
	(176945,0,0,NULL,'Consistent with Molecular Formula','C18H28N4O6Sn',515.1324,NULL,'AF2BC25938FB8126-FICuS-01-69','AF2BC25938FB8126-FICTS-01-48','AF2BC25938FB8126-uuuuu-01-18','InChI=1S/2C8H12N2O3.2CH3.Sn/c2*1-3-8(4-2)5(11)9-7(13)10-6(8)12;;;/h2*3-4H2,1-2H3,(H2,9,10,11,12,13);2*1H3;/q;;;;+2/p-2','InChIKey=CEHDUEJSPKAHEL-UHFFFAOYSA-L','CCC1(CC)C(=O)NC(=O)N([Sn](C)(C)N2C(=O)NC(=O)C(CC)(CC)C2=O)C1=O',NULL),
	(176946,0,0,NULL,'No Comparision - Unparameterized Atom - Sn(a2) connected atoms =[ O C C ]','C6H10O5Sn',280.832,NULL,'FB5B60FBF46D2579-FICuS-01-7F','FB5B60FBF46D2579-FICTS-01-5E','FB5B60FBF46D2579-uuuuu-01-2E','InChI=1S/2C3H5O2.O.Sn/c2*1-2-3(4)5;;/h2*1-2H2,(H,4,5);;','InChIKey=UNICRBHINYXMPC-UHFFFAOYSA-N','O=C(O)CC[Sn](=O)CCC(=O)O',NULL),
	(176947,0,0,NULL,'Consistent with Molecular Formula','C18H16O8Sn',479.0096,NULL,'9217D13D3453911E-FICuS-01-35','9217D13D3453911E-FICTS-01-14','9217D13D3453911E-uuuuu-01-E4','InChI=1S/2C8H6O4.2CH3.Sn/c2*9-8(10)5-1-2-6-7(3-5)12-4-11-6;;;/h2*1-3H,4H2,(H,9,10);2*1H3;/q;;;;+2/p-2','InChIKey=PRWWBQZSHLMHRP-UHFFFAOYSA-L','C[Sn](C)(OC(=O)c1ccc2c(c1)OCO2)OC(=O)c1ccc2c(c1)OCO2',NULL),
	(176948,0,0,NULL,'Consistent with Molecular Formula','C8H16O5Sn2',429.5914,'1,3,5,2,4-Trioxadistannonane-6,9-dione, 2,2,4,4-tetramethyl-','B144B21535A0F27E-FICuS-01-49','B144B21535A0F27E-FICTS-01-28','B144B21535A0F27E-uuuuu-01-F8','InChI=1S/C4H6O4.4CH3.O.2Sn/c5-3(6)1-2-4(7)8;;;;;;;/h1-2H2,(H,5,6)(H,7,8);4*1H3;;;/q;;;;;;2*+1/p-2','InChIKey=GIFJELUUZNCKIP-UHFFFAOYSA-L','C[Sn]1(C)OC(=O)CCC(=O)O[Sn](C)(C)O1',NULL),
	(176949,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'9DAD0A6F9422EBDE-FICuS-01-97','9DAD0A6F9422EBDE-FICTS-01-76','9DAD0A6F9422EBDE-uuuuu-01-46','InChI=1S/C7H10N2O4/c1-12-4-5-13-7-6-8(10)2-3-9(7)11/h2-3,6H,4-5H2,1H3','InChIKey=KGPLZIXNCZSJOQ-UHFFFAOYSA-N','COCCOc1c[n+]([O-])cc[n+]1[O-]',NULL),
	(176950,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O4',209.161,NULL,'A5222B5524D7B57A-FICuS-01-4F','A5222B5524D7B57A-FICTS-01-2E','A5222B5524D7B57A-uuuuu-01-FE','InChI=1S/C8H7N3O4/c1-6-2-3-9-8(7(6)11(14)15)10(4-12)5-13/h2-5H,1H3','InChIKey=RHLCZUPDDSGIEE-UHFFFAOYSA-N','Cc1ccnc(N(C=O)C=O)c1[N+](=O)[O-]',NULL),
	(176951,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O3',181.1506,NULL,'71F1A00B02AF65ED-FICuS-01-66','71F1A00B02AF65ED-FICTS-01-45','71F1A00B02AF65ED-uuuuu-01-15','InChI=1S/C7H7N3O3/c1-5-2-6(10(12)13)7(8-3-5)9-4-11/h2-4H,1H3,(H,8,9,11)','InChIKey=GSLBVFQJMYDNNC-UHFFFAOYSA-N','Cc1cnc(NC=O)c([N+](=O)[O-])c1',NULL),
	(176952,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'AA875021C8D7A9BB-FICuS-01-74','AA875021C8D7A9BB-FICTS-01-53','AA875021C8D7A9BB-uuuuu-01-23','InChI=1S/C6H6N2O3/c7-6(10)5-4(9)2-1-3-8(5)11/h1-3,9H,(H2,7,10)','InChIKey=ONTQJWUOONHCRG-UHFFFAOYSA-N','NC(=O)c1c(O)ccc[n+]1[O-]',NULL),
	(176953,0,0,'28797-91-3','Consistent with Molecular Formula','C6H12N4O4',204.1852,NULL,'E653D7BAE3022141-FICuS-01-4A','745E7F66B81BA2FB-FICTS-01-5C','E653D7BAE3022141-uuuuu-01-F9','InChI=1S/C6H12N4O4/c11-3-1-7-5(13)9-10-6(14)8-2-4-12/h11-12H,1-4H2,(H,7,13)(H,8,14)','InChIKey=HHPYLMLNMNDPAL-UHFFFAOYSA-N','O=C(/N=N/C(=O)NCCO)NCCO',NULL),
	(176954,0,0,'17693-73-1','Consistent with Molecular Formula','C8H16N4O4',232.2388,NULL,'C035EB3A0C4C6B78-FICuS-01-6E','A5C53D8348609D4C-FICTS-01-3C','C035EB3A0C4C6B78-uuuuu-01-1D','InChI=1S/C8H16N4O4/c1-15-5-3-9-7(13)11-12-8(14)10-4-6-16-2/h3-6H2,1-2H3,(H,9,13)(H,10,14)','InChIKey=QUSUSMDNXLJSRJ-UHFFFAOYSA-N','COCCNC(=O)/N=N/C(=O)NCCOC',NULL),
	(176955,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'20DE15AB07EC2848-FICuS-01-60','20DE15AB07EC2848-FICTS-01-3F','20DE15AB07EC2848-uuuuu-01-0F','InChI=1S/C18H15NO2/c20-18(15-7-3-1-4-8-15,16-9-5-2-6-10-16)17-11-13-19(21)14-12-17/h1-14,20H','InChIKey=NMQDVKGNJLUGBM-UHFFFAOYSA-N','[O-][n+]1ccc(C(O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(176956,0,0,'56543-89-6','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'8349CED41B6CD0DC-FICuS-01-86','8349CED41B6CD0DC-FICTS-01-65','8349CED41B6CD0DC-uuuuu-01-35','InChI=1S/C7H13NO3/c1-6(9)5-7(10)8-3-4-11-2/h3-5H2,1-2H3,(H,8,10)','InChIKey=LVVPRHPICZJZJP-UHFFFAOYSA-N','COCCNC(=O)CC(C)=O',NULL),
	(176957,0,0,NULL,'Consistent with Molecular Formula','C6H4ClN3O3',201.5689,NULL,'5447B9FEE8F12461-FICuS-01-62','5447B9FEE8F12461-FICTS-01-41','5447B9FEE8F12461-uuuuu-01-11','InChI=1S/C6H4ClN3O3/c7-4-1-5(10(12)13)6(8-2-4)9-3-11/h1-3H,(H,8,9,11)','InChIKey=MRNVUHFRUAGYMI-UHFFFAOYSA-N','O=CNc1ncc(Cl)cc1[N+](=O)[O-]',NULL),
	(176958,0,0,NULL,'Consistent with Molecular Formula','C13H16ClN3O2',281.7413,NULL,'255732433A2F740C-FICuS-01-30','255732433A2F740C-FICTS-01-0F','25AB95A605A2AD42-uuuuu-01-08','InChI=1S/C13H15N3O2.ClH/c1-10-13(14-8-4-5-9-14)16(18)12-7-3-2-6-11(12)15(10)17;/h2-3,6-7H,4-5,8-9H2,1H3;1H','InChIKey=KBGWLKZHOGAAQI-UHFFFAOYSA-N','Cc1c(N2CCCC2)[n+]([O-])c2ccccc2[n+]1[O-].Cl',NULL),
	(176959,0,0,'41153-96-2','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'32702357583C4031-FICuS-01-0F','32702357583C4031-FICTS-01-EE','32702357583C4031-uuuuu-01-BE','InChI=1S/C8H13NO2/c1-7(10)6-8(11)9-4-2-3-5-9/h2-6H2,1H3','InChIKey=GOHRQEHMWBECSS-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCCC1',NULL),
	(176960,1,0,NULL,'Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'4BDDEA70F71CCFC4-FICuS-01-A3','4BDDEA70F71CCFC4-FICTS-01-82','4BDDEA70F71CCFC4-uuuuu-01-52','InChI=1S/C8H13NO3/c1-6(10)4-8(12)9-3-2-7(11)5-9/h7,11H,2-5H2,1H3','InChIKey=ACGAVODCZFUGNK-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCC(O)C1','1'),
	(176961,4,0,'34408-14-5','Consistent with Molecular Formula','C10H12ClN5O4',301.6889,'Adenosine, 8-chloro-','13EA9BDCCF5DB4D8-FICuS-01-A7','13EA9BDCCF5DB4D8-FICTS-01-86','13EA9BDCCF5DB4D8-uuuuu-01-56','InChI=1S/C10H12ClN5O4/c11-10-15-4-7(12)13-2-14-8(4)16(10)9-6(19)5(18)3(1-17)20-9/h2-3,5-6,9,17-19H,1H2,(H2,12,13,14)','InChIKey=MHDPPLULTMGBSI-UHFFFAOYSA-N','Nc1ncnc2c1nc(Cl)n2C1OC(CO)C(O)C1O','1'),
	(176962,4,0,'67367-19-5','Consistent with Molecular Formula','C19H21N3O4',355.3926,NULL,'452779F6580B82EF-FICuS-01-59','452779F6580B82EF-FICTS-01-38','7DCC9A89AD5AB127-uuuuu-01-39','InChI=1S/C19H21N3O4/c1-25-18(23)14-12-9-6-10-13(15(14)19(24)26-2)17-16(12)20-21-22(17)11-7-4-3-5-8-11/h3-5,7-8,12-13,16-17H,6,9-10H2,1-2H3/t12-,13+,16+,17-/m0/s1','InChIKey=VJUBMAIKLRQXPC-IXKJSCDLSA-N','COC(=O)C1=C(C(=O)OC)C2CCCC1C1N=NN(c3ccccc3)C21','1'),
	(176963,2,0,NULL,'Consistent with Molecular Formula','C11H19NO3',213.276,NULL,'FF21B9AA19B93540-FICuS-01-64','FF21B9AA19B93540-FICTS-01-43','FF21B9AA19B93540-uuuuu-01-13','InChI=1S/C11H19NO3/c1-7(2)8(3)6-10(11(14)15-5)12-9(4)13/h8,10H,1,6H2,2-5H3,(H,12,13)','InChIKey=SWQHXLNYDCYWOP-UHFFFAOYSA-N','C=C(C)C(C)CC(NC(C)=O)C(=O)OC','1'),
	(176964,1,0,'90904-72-6','Consistent with Molecular Formula','C21H27N7O5',457.4882,'L-Glutamic acid, N-[4-[4-(2,4-diamino-6-methyl-5-pyrimidinyl)-1-piperazinyl]benzoyl]-','1974A577F505B2CA-FICuS-01-58','1974A577F505B2CA-FICTS-01-37','1974A577F505B2CA-uuuuu-01-07','InChI=1S/C21H27N7O5/c1-12-17(18(22)26-21(23)24-12)28-10-8-27(9-11-28)14-4-2-13(3-5-14)19(31)25-15(20(32)33)6-7-16(29)30/h2-5,15H,6-11H2,1H3,(H,25,31)(H,29,30)(H,32,33)(H4,22,23,24,26)','InChIKey=IHIPQJBHPYCUTD-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1N1CCN(c2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)CC1','1'),
	(176965,0,0,'78942-65-1','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'3340C7A4867086FB-FICuS-01-4B','3340C7A4867086FB-FICTS-01-2A','3340C7A4867086FB-uuuuu-01-FA','InChI=1S/C16H13NO3/c18-12-6-7-13(19)16-15(12)11(9-17-16)14(20)8-10-4-2-1-3-5-10/h1-7,9,17-19H,8H2','InChIKey=KJEQPKZZUZZJSQ-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1c[nH]c2c(O)ccc(O)c12',NULL),
	(176966,1,0,'76616-37-0','Consistent with Molecular Formula','C11H22N2Si',210.3942,NULL,'8F66B06CACB15EC3-FICuS-01-83','8F66B06CACB15EC3-FICTS-01-62','8F66B06CACB15EC3-uuuuu-01-32','InChI=1S/C11H22N2Si/c1-11(2,3)13-12-9-7-6-8-10(9)14(13,4)5/h10H,6-8H2,1-5H3','InChIKey=WCCPKDXLACNFQG-UHFFFAOYSA-N','CC(C)(C)N1N=C2CCCC2[Si]1(C)C','1'),
	(176967,0,0,'76616-34-7','Consistent with Molecular Formula','C9H20N2Si',184.3564,NULL,'9072E2C5291D29E5-FICuS-01-4D','9072E2C5291D29E5-FICTS-01-2C','9072E2C5291D29E5-uuuuu-01-FC','InChI=1S/C9H20N2Si/c1-8-7-12(5,6)11(10-8)9(2,3)4/h7H2,1-6H3','InChIKey=CDCQNJKIRQDMGT-UHFFFAOYSA-N','CC1=NN(C(C)(C)C)[Si](C)(C)C1',NULL),
	(176968,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,'9,10-Anthracenedione, 2-[[2-(ethylamino)ethyl]amino]-1,4-dihydoxy-\n9,10-Anthracenedione, 2-[[2-(ethylamino)ethyl]amino]-1,4-dihydroxy-','BD8026FBBBBEED80-FICuS-01-A1','73EE694D2411E79C-FICTS-01-41','BD8026FBBBBEED80-uuuuu-01-50','InChI=1S/C18H18N2O4/c1-2-19-7-8-20-12-9-13(21)14-15(18(12)24)17(23)11-6-4-3-5-10(11)16(14)22/h3-6,9,19-21,24H,2,7-8H2,1H3','InChIKey=FKURFKAXYHDAIX-UHFFFAOYSA-N','CCNCCNc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(176969,0,0,'79928-91-9','Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'E1BB5331D6B613AE-FICuS-01-69','E1BB5331D6B613AE-FICTS-01-48','E1BB5331D6B613AE-uuuuu-01-18','InChI=1S/C17H14N2O3/c1-19-7-6-18-15-11(19)8-12(20)13-14(15)17(22)10-5-3-2-4-9(10)16(13)21/h2-5,8,18,20H,6-7H2,1H3','InChIKey=APSKHHOZFBLIRP-UHFFFAOYSA-N','CN1CCNc2c1cc(O)c1c2C(=O)c2ccccc2C1=O',NULL),
	(176970,2,0,'20269-35-6','Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'DA6C45F42F6B21D1-FICuS-01-70','DA6C45F42F6B21D1-FICTS-01-4F','DA6C45F42F6B21D1-uuuuu-01-1F','InChI=1S/C20H18N2O3/c23-15-9-14-18(22-13-8-4-3-7-12(13)21-14)17-16(15)19(24)10-5-1-2-6-11(10)20(17)25/h1-2,5-6,9,12-13,21-23H,3-4,7-8H2','InChIKey=QCJPFQXXMJWVLU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c3c(cc(O)c21)NC1CCCCC1N3','1'),
	(176971,0,0,'20253-58-1','Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'7DEB8F31FF3FF4F3-FICuS-01-A3','EB71B8E8CC875CCC-FICTS-01-7F','7DEB8F31FF3FF4F3-uuuuu-01-52','InChI=1S/C16H13NO5/c18-6-5-17-10-7-11(19)12-13(16(10)22)15(21)9-4-2-1-3-8(9)14(12)20/h1-4,7,17-19,22H,5-6H2','InChIKey=ALSXGHCUQWPHGN-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(NCCO)cc(O)c21',NULL),
	(176972,0,0,'33227-68-8','Consistent with Molecular Formula','C8H12N2S2',200.3162,NULL,'B24F24220C7E6892-FICuS-01-47','B24F24220C7E6892-FICTS-01-26','B24F24220C7E6892-uuuuu-01-F6','InChI=1S/C8H12N2S2/c1-5-6(2)9(3)8(12)10(4)7(5)11/h1-4H3','InChIKey=IVFNWMWNCLILPI-UHFFFAOYSA-N','Cc1c(C)n(C)c(=S)n(C)c1=S',NULL),
	(176973,0,0,'80254-36-0','Consistent with Molecular Formula','C14H17N3S2',291.4284,NULL,'3AFB6F038524307E-FICuS-01-54','3AFB6F038524307E-FICTS-01-33','3AFB6F038524307E-uuuuu-01-03','InChI=1S/C14H17N3S2/c1-10-12(13(18)17(4)14(19)15(10)2)16(3)11-8-6-5-7-9-11/h5-9H,1-4H3','InChIKey=WQRWZQZTIBCSDB-UHFFFAOYSA-N','Cc1c(N(C)c2ccccc2)c(=S)n(C)c(=S)n1C',NULL),
	(176974,2,0,NULL,'Consistent with Molecular Formula','C14H23N3O4S',329.4134,NULL,'9F1E45DC7E6DC992-FICuS-01-89','9F1E45DC7E6DC992-FICTS-01-68','C8A4D534305D7E79-uuuuu-01-0E','InChI=1S/C14H23N3O4S/c1-11-12(17(18)19)13(15-3-7-20-8-4-15)14(2,22-11)16-5-9-21-10-6-16/h13H,3-10H2,1-2H3/t13-,14-/m1/s1','InChIKey=IVOXKGCRPCZUQM-ZIAGYGMSSA-N','CC1=C([N+](=O)[O-])C(N2CCOCC2)C(C)(N2CCOCC2)S1','1'),
	(176975,1,1,'79998-82-6','Consistent with Molecular Formula','C11H12OS',192.2752,NULL,'F52773AEAF65CB2E-FICuS-01-89','F52773AEAF65CB2E-FICTS-01-68','F52773AEAF65CB2E-uuuuu-01-38','InChI=1S/C11H12OS/c1-10(2)8-9-13(12)11-6-4-3-5-7-11/h3-9H,1H2,2H3','InChIKey=KPAFHARRCDLGAI-UHFFFAOYSA-N','C=C(C)/C=C/S(=O)c1ccccc1','1'),
	(176976,0,0,'79927-66-5','Consistent with Molecular Formula','C8H8N2OS',180.224,NULL,'A1FF1F8D968AE632-FICuS-01-80','A1FF1F8D968AE632-FICTS-01-5F','A1FF1F8D968AE632-uuuuu-01-2F','InChI=1S/C8H8N2OS/c1-5-9-7-6(3-4-12-7)8(11)10(5)2/h3-4H,1-2H3','InChIKey=QJXAEGFHJPERAX-UHFFFAOYSA-N','Cc1nc2sccc2c(=O)n1C',NULL),
	(176977,0,0,'79139-42-7','Consistent with Molecular Formula','C10H13N5O2',235.245,'4H-Pyrazolo[3,4-d]pyrimidin-4-one,1,5-dihydro-1-(4-morpholinylmethyl)-\n4H-Pyrazolo[3,4-d]pyrimidin-4-one, 1,5-dihydro-1-(4-morpholinylmethyl)-','45BCBEF5B8964C6F-FICuS-01-93','3D19AA30C159D6AE-FICTS-01-4E','45BCBEF5B8964C6F-uuuuu-01-42','InChI=1S/C10H13N5O2/c16-10-8-5-13-15(9(8)11-6-12-10)7-14-1-3-17-4-2-14/h5-6H,1-4,7H2,(H,11,12,16)','InChIKey=OCQJLXITGDGQTR-UHFFFAOYSA-N','O=c1[nH]cnc2c1cnn2CN1CCOCC1',NULL),
	(176978,0,0,'40445-29-2','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'BA1CDF08D731BDD2-FICuS-01-8B','BA1CDF08D731BDD2-FICTS-01-6A','BA1CDF08D731BDD2-uuuuu-01-3A','InChI=1S/C11H15NO2/c1-12(9-8-11(13)14-2)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=CQGQGDWHIPDSIQ-UHFFFAOYSA-N','COC(=O)CCN(C)c1ccccc1',NULL),
	(176979,0,0,'79422-65-4','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'7B20DBB7B12C57C7-FICuS-01-6F','7B20DBB7B12C57C7-FICTS-01-4E','7B20DBB7B12C57C7-uuuuu-01-1E','InChI=1S/C12H19NO/c1-3-13(4-2)9-11-7-5-6-8-12(11)10-14/h5-8,14H,3-4,9-10H2,1-2H3','InChIKey=VVDVKWMGRINUFM-UHFFFAOYSA-N','CCN(CC)Cc1ccccc1CO',NULL),
	(176980,0,0,'79750-99-5','Consistent with Molecular Formula','C20H10N2O4S',374.37,NULL,'2E489A0EAB7FD61B-FICuS-01-86','2E489A0EAB7FD61B-FICTS-01-65','2E489A0EAB7FD61B-uuuuu-01-35','InChI=1S/C20H10N2O4S/c23-19-13-14-15(20(24)26-16(21-14)11-7-3-1-4-8-11)27-18(13)22-17(25-19)12-9-5-2-6-10-12/h1-10H','InChIKey=AREJKNMTJLOWIZ-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)nc2c1sc1nc(-c3ccccc3)oc(=O)c12',NULL),
	(176981,0,1,NULL,'Consistent with Molecular Formula','C19H18N4O5',382.375,NULL,'85D2348B9833F1FA-FICuS-01-60','A93AD6EEB5BE7E2A-FICTS-01-85','85D2348B9833F1FA-uuuuu-01-0F','InChI=1S/C19H18N4O5/c1-3-27-18(25)15(11-21-17-13(9-20)10-22-23-17)16(19(26)28-4-2)12-5-7-14(24)8-6-12/h5-8,10-11H,3-4H2,1-2H3,(H2,21,22,23)','InChIKey=UANPNSBYZCUGTJ-UHFFFAOYSA-N','CCOC(=O)C(=C1C=CC(=O)C=C1)/C(=C/Nc1[nH]ncc1C#N)C(=O)OCC','1'),
	(176982,1,0,'80240-50-2','Consistent with Molecular Formula','C18H14N4O5',366.3324,NULL,'6481AB967929F70A-FICuS-01-55','A014B6B0CDC62FCE-FICTS-01-66','6481AB967929F70A-uuuuu-01-04','InChI=1S/C18H14N4O5/c1-3-26-16(23)13-9-20-15-10(7-19)8-21-22(15)18(13)12-6-11(25-2)4-5-14(12)27-17(18)24/h4-6,8-9,20H,3H2,1-2H3','InChIKey=WTYOOWPVGLURCT-UHFFFAOYSA-N','CCOC(=O)C1=CNc2c(C#N)cnn2C12C(=O)Oc1ccc(OC)cc12','1'),
	(176983,1,0,'80262-34-6','Consistent with Molecular Formula','C21H19N5O4',405.4122,NULL,'8A619A848DC8C9B2-FICuS-01-74','90EB614B4DE68762-FICTS-01-3D','8A619A848DC8C9B2-uuuuu-01-23','InChI=1S/C21H19N5O4/c1-3-29-19(27)16-12-24-18-13(9-22)10-25-26(18)21(16,20(28)30-4-2)15-11-23-17-8-6-5-7-14(15)17/h5-8,10-12,23-24H,3-4H2,1-2H3','InChIKey=VLRPJGCRCSUOGF-UHFFFAOYSA-N','CCOC(=O)C1=CNc2c(C#N)cnn2C1(C(=O)OCC)c1c[nH]c2ccccc12','1'),
	(176984,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O3',234.214,NULL,'80EE37FD4BE98DDF-FICuS-01-A7','80EE37FD4BE98DDF-FICTS-01-86','80EE37FD4BE98DDF-uuuuu-01-56','InChI=1S/C10H10N4O3/c1-12(2)14(17)11-13-9(15)7-5-3-4-6-8(7)10(13)16/h3-6H,1-2H3','InChIKey=VANZHINAAKVNMD-UHFFFAOYSA-N','CN(C)/[N+]([O-])=N/N1C(=O)c2ccccc2C1=O',NULL),
	(176985,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O4',276.2512,NULL,'F242B9E303E32C57-FICuS-01-54','F242B9E303E32C57-FICTS-01-33','F242B9E303E32C57-uuuuu-01-03','InChI=1S/C12H12N4O4/c17-11-9-3-1-2-4-10(9)12(18)15(11)13-16(19)14-5-7-20-8-6-14/h1-4H,5-8H2','InChIKey=AZXZODIWLWRJIJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/N=[N+](\\[O-])N1CCOCC1',NULL),
	(176986,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O3',308.2958,NULL,'1995308C86B74511-FICuS-01-2F','1995308C86B74511-FICTS-01-0E','1995308C86B74511-uuuuu-01-DE','InChI=1S/C16H12N4O3/c21-15-13-7-3-4-8-14(13)16(22)19(15)17-20(23)18-9-11-5-1-2-6-12(11)10-18/h1-8H,9-10H2','InChIKey=XXZSXELWSWBBKH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/N=[N+](\\[O-])N1Cc2ccccc2C1',NULL),
	(176987,0,1,'24965-34-2','Consistent with Molecular Formula','C16H8N4O4',320.2636,NULL,'C8F8E8A309889EC2-FICuS-01-7D','C8F8E8A309889EC2-FICTS-01-5C','C8F8E8A309889EC2-uuuuu-01-2C','InChI=1S/C16H8N4O4/c21-13-9-5-1-2-6-10(9)14(22)19(13)17-18-20-15(23)11-7-3-4-8-12(11)16(20)24/h1-8H','InChIKey=ZTHBQCBCHJPWRS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/N=N/N1C(=O)c2ccccc2C1=O','1'),
	(176988,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O3',267.2434,NULL,'13F88246895B86B7-FICuS-01-4C','13F88246895B86B7-FICTS-01-2B','13F88246895B86B7-uuuuu-01-FB','InChI=1S/C14H9N3O3/c18-13-11-8-4-5-9-12(11)14(19)16(13)15-17(20)10-6-2-1-3-7-10/h1-9H','InChIKey=VCSZKWFRMNXZLS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/N=[N+](\\[O-])c1ccccc1',NULL),
	(176989,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'32579F3B3B2A08D4-FICuS-01-54','32579F3B3B2A08D4-FICTS-01-33','32579F3B3B2A08D4-uuuuu-01-03','InChI=1S/C15H11N3O3/c1-10-6-8-11(9-7-10)18(21)16-17-14(19)12-4-2-3-5-13(12)15(17)20/h2-9H,1H3','InChIKey=YILHIFXETPBRJJ-UHFFFAOYSA-N','Cc1ccc(/[N+]([O-])=N/N2C(=O)c3ccccc3C2=O)cc1',NULL),
	(176990,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O3',310.3116,NULL,'C0915A797038D3F8-FICuS-01-51','C0915A797038D3F8-FICTS-01-30','C0915A797038D3F8-uuuuu-01-00','InChI=1S/C16H14N4O3/c1-18(2)11-7-9-12(10-8-11)20(23)17-19-15(21)13-5-3-4-6-14(13)16(19)22/h3-10H,1-2H3','InChIKey=WRVJZGUSQIYUPM-UHFFFAOYSA-N','CN(C)c1ccc(/[N+]([O-])=N/N2C(=O)c3ccccc3C2=O)cc1',NULL),
	(176991,0,0,'79403-56-8','Consistent with Molecular Formula','C8H11NO5',201.1786,NULL,'57C866A89F21C310-FICuS-01-4C','EA2DD14A85FC1D96-FICTS-01-66','57C866A89F21C310-uuuuu-01-FB','InChI=1S/C8H11NO5/c1-2-13-8(12)5-14-9-6(10)3-4-7(9)11/h2-5H2,1H3','InChIKey=CNDJUVGQHKMCKJ-UHFFFAOYSA-N','CCOC(=O)CON1C(=O)CCC1=O',NULL),
	(176992,0,0,'17846-15-0','Consistent with Molecular Formula','C11H18N2O',194.276,NULL,'91B3F6AAA1025092-FICuS-01-48','91B3F6AAA1025092-FICTS-01-27','91B3F6AAA1025092-uuuuu-01-F7','InChI=1S/C11H18N2O/c12-13-10(14)11-4-7-1-8(5-11)3-9(2-7)6-11/h7-9H,1-6,12H2,(H,13,14)','InChIKey=FJXQVRADKYKERU-UHFFFAOYSA-N','NNC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(176993,0,0,'67889-03-6','Consistent with Molecular Formula','C22H32N2O2',356.507,NULL,'C5D9AC7DAD2139BE-FICuS-01-96','C5D9AC7DAD2139BE-FICTS-01-75','C5D9AC7DAD2139BE-uuuuu-01-45','InChI=1S/C22H32N2O2/c25-19(21-7-13-1-14(8-21)3-15(2-13)9-21)23-24-20(26)22-10-16-4-17(11-22)6-18(5-16)12-22/h13-18H,1-12H2,(H,23,25)(H,24,26)','InChIKey=MPRCLQBKACCGQY-UHFFFAOYSA-N','O=C(NNC(=O)C12CC3CC(CC(C3)C1)C2)C12CC3CC(CC(C3)C1)C2',NULL),
	(176994,0,0,'86583-13-3','Consistent with Molecular Formula','C34H40N2O2',508.7022,NULL,'EB3C3CEECE587269-FICuS-01-91','EB3C3CEECE587269-FICTS-01-70','EB3C3CEECE587269-uuuuu-01-40','InChI=1S/C34H40N2O2/c37-31(33-15-21-9-22(16-33)11-23(10-21)17-33)35-29-5-1-27(2-6-29)28-3-7-30(8-4-28)36-32(38)34-18-24-12-25(19-34)14-26(13-24)20-34/h1-8,21-26H,9-20H2,(H,35,37)(H,36,38)','InChIKey=ILVHLALVTJXUII-UHFFFAOYSA-N','O=C(Nc1ccc(-c2ccc(NC(=O)C34CC5CC(CC(C5)C3)C4)cc2)cc1)C12CC3CC(CC(C3)C1)C2',NULL),
	(176995,0,0,'86583-06-4','Consistent with Molecular Formula','C27H42N2O2',426.641,NULL,'B12A49AE785DBDA8-FICuS-01-87','B12A49AE785DBDA8-FICTS-01-66','B12A49AE785DBDA8-uuuuu-01-36','InChI=1S/C27H42N2O2/c30-24(26-12-18-6-19(13-26)8-20(7-18)14-26)28-4-2-1-3-5-29-25(31)27-15-21-9-22(16-27)11-23(10-21)17-27/h18-23H,1-17H2,(H,28,30)(H,29,31)','InChIKey=MCDFFPDKTCJLDL-UHFFFAOYSA-N','O=C(NCCCCCNC(=O)C12CC3CC(CC(C3)C1)C2)C12CC3CC(CC(C3)C1)C2',NULL),
	(176996,0,0,'86583-07-5','Consistent with Molecular Formula','C28H44N2O2',440.6678,NULL,'43F57347AA9BB16D-FICuS-01-68','43F57347AA9BB16D-FICTS-01-47','43F57347AA9BB16D-uuuuu-01-17','InChI=1S/C28H44N2O2/c31-25(27-13-19-7-20(14-27)9-21(8-19)15-27)29-5-3-1-2-4-6-30-26(32)28-16-22-10-23(17-28)12-24(11-22)18-28/h19-24H,1-18H2,(H,29,31)(H,30,32)','InChIKey=UVOICGWVASOGPR-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)C12CC3CC(CC(C3)C1)C2)C12CC3CC(CC(C3)C1)C2',NULL),
	(176997,4,0,NULL,'Consistent with Molecular Formula','C22H44N4Si2',420.7884,NULL,'C41A570F33242D73-FICuS-01-3E','C41A570F33242D73-FICTS-01-1D','C41A570F33242D73-uuuuu-01-ED','InChI=1S/C22H44N4Si2/c1-15-17-27(21(9,10)11,25(23-15)19(3,4)5)18-16(2)24-26(20(6,7)8)28(17,18)22(12,13)14/h17-18H,1-14H3','InChIKey=MOHPVIOZDDPMBH-UHFFFAOYSA-N','CC1=NN(C(C)(C)C)[Si]2(C(C)(C)C)C1[Si]1(C(C)(C)C)C2C(C)=NN1C(C)(C)C','1'),
	(176998,0,0,'69276-88-6','Consistent with Molecular Formula','C14H10O6',274.2294,NULL,'8A109ACE2351ACE5-FICuS-01-6C','8A109ACE2351ACE5-FICTS-01-4B','8A109ACE2351ACE5-uuuuu-01-1B','InChI=1S/C14H10O6/c15-9-3-13-11(17-5-19-13)1-7(9)8-2-12-14(4-10(8)16)20-6-18-12/h1-4,15-16H,5-6H2','InChIKey=LNOXWGDBXZCNET-UHFFFAOYSA-N','Oc1cc2c(cc1-c1cc3c(cc1O)OCO3)OCO2',NULL),
	(176999,0,0,'35141-14-1','Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'15F6FD807C13890C-FICuS-01-5D','15F6FD807C13890C-FICTS-01-3C','15F6FD807C13890C-uuuuu-01-0C','InChI=1S/C6H6N2O4/c1-7-3(9)5(11)8(2)6(12)4(7)10/h1-2H3','InChIKey=XHCVGZSUZQNRHL-UHFFFAOYSA-N','CN1C(=O)C(=O)N(C)C(=O)C1=O',NULL),
	(177000,0,0,'79750-98-4','Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'6E0757B78506A775-FICuS-01-45','6E0757B78506A775-FICTS-01-24','6E0757B78506A775-uuuuu-01-F4','InChI=1S/C9H11NO2S/c1-5(2)7-10-8-6(3-4-13-8)9(11)12-7/h5H,3-4H2,1-2H3','InChIKey=JZPNODHRJSGHJV-UHFFFAOYSA-N','CC(C)c1nc2c(c(=O)o1)CCS2',NULL),
	(177001,0,0,'79750-97-3','Consistent with Molecular Formula','C12H9NO2S',231.2686,NULL,'7F2FE8A0343F088A-FICuS-01-6B','7F2FE8A0343F088A-FICTS-01-4A','7F2FE8A0343F088A-uuuuu-01-1A','InChI=1S/C12H9NO2S/c14-12-9-6-7-16-11(9)13-10(15-12)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=KMPNUWBTHIPUOT-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)nc2c1CCS2',NULL),
	(177002,0,0,'79750-96-2','Consistent with Molecular Formula','C13H11NO2S',245.2954,NULL,'91736BA743A1964D-FICuS-01-4B','91736BA743A1964D-FICTS-01-2A','91736BA743A1964D-uuuuu-01-FA','InChI=1S/C13H11NO2S/c15-13-10-7-4-8-17-12(10)14-11(16-13)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=JOEHYMCADCYHJV-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)nc2c1CCCS2',NULL),
	(177003,0,0,'81930-84-9','Consistent with Molecular Formula','C20H16N2O4S2',412.4774,NULL,'E7E05B8C34491C72-FICuS-01-5B','E7E05B8C34491C72-FICTS-01-3A','E7E05B8C34491C72-uuuuu-01-0A','InChI=1S/C20H16N2O4S2/c23-19-13-9-5-1-3-7-11(9)27-17(13)21-15(25-19)16-22-18-14(20(24)26-16)10-6-2-4-8-12(10)28-18/h1-8H2','InChIKey=IRVDLBZLGWXVIE-UHFFFAOYSA-N','O=c1oc(-c2nc3sc4c(c3c(=O)o2)CCCC4)nc2sc3c(c12)CCCC3',NULL),
	(177004,0,0,'81930-86-1','Consistent with Molecular Formula','C18H12N2O4S2',384.4238,NULL,'02D5E37CC605CDCE-FICuS-01-81','02D5E37CC605CDCE-FICTS-01-60','02D5E37CC605CDCE-uuuuu-01-30','InChI=1S/C18H12N2O4S2/c21-17-11-4-6-25-15(11)19-13(23-17)9-2-1-3-10(8-9)14-20-16-12(5-7-26-16)18(22)24-14/h1-3,8H,4-7H2','InChIKey=DMXCSCNVDFSQRG-UHFFFAOYSA-N','O=c1oc(-c2cccc(-c3nc4c(c(=O)o3)CCS4)c2)nc2c1CCS2',NULL),
	(177005,0,0,'81930-82-7','Consistent with Molecular Formula','C26H20N2O4S2',488.575,NULL,'BED1E567F595CD1D-FICuS-01-8F','BED1E567F595CD1D-FICTS-01-6E','BED1E567F595CD1D-uuuuu-01-3E','InChI=1S/C26H20N2O4S2/c29-25-19-15-8-1-3-10-17(15)33-23(19)27-21(31-25)13-6-5-7-14(12-13)22-28-24-20(26(30)32-22)16-9-2-4-11-18(16)34-24/h5-7,12H,1-4,8-11H2','InChIKey=NIJSCUBDEUFAEZ-UHFFFAOYSA-N','O=c1oc(-c2cccc(-c3nc4sc5c(c4c(=O)o3)CCCC5)c2)nc2sc3c(c12)CCCC3',NULL),
	(177006,0,0,'79751-00-1','Consistent with Molecular Formula','C22H16N2O5S',420.4388,NULL,'164ABFD265098121-FICuS-01-41','164ABFD265098121-FICTS-01-20','164ABFD265098121-uuuuu-01-F0','InChI=1S/C22H16N2O5S/c1-2-28-21(26)15-16-17(22(27)29-19(23-16)14-11-7-4-8-12-14)30-20(15)24-18(25)13-9-5-3-6-10-13/h3-12H,2H2,1H3,(H,24,25)','InChIKey=BXWKGPWPZNAYLU-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)c2ccccc2)sc2c(=O)oc(-c3ccccc3)nc12',NULL),
	(177007,0,0,'41307-63-5','Consistent with Molecular Formula','C24H14O5',382.3716,NULL,'B1687189CEAD9EFF-FICuS-01-98','B1687189CEAD9EFF-FICTS-01-77','B1687189CEAD9EFF-uuuuu-01-47','InChI=1S/C24H14O5/c25-14-7-9-17-20(11-14)28-21-12-15(26)8-10-18(21)24(17)19-6-2-4-13-3-1-5-16(22(13)19)23(27)29-24/h1-12,25-26H','InChIKey=FTUOFHGOGJGQAB-UHFFFAOYSA-N','O=C1OC2(c3ccc(O)cc3Oc3cc(O)ccc32)c2cccc3cccc1c23',NULL),
	(177008,1,0,'80149-10-6','Consistent with Molecular Formula','C21H13ClN2O',344.7995,NULL,'4D028468F03FBE19-FICuS-01-5B','4D028468F03FBE19-FICTS-01-3A','4D028468F03FBE19-uuuuu-01-0A','InChI=1S/C21H13ClN2O/c22-15-9-7-13(8-10-15)20-17-12-14-4-3-11-23-21(14)24-19(17)16-5-1-2-6-18(16)25-20/h1-12,20H','InChIKey=HHOZZNHGFNBCDV-UHFFFAOYSA-N','Clc1ccc(C2Oc3ccccc3-c3nc4ncccc4cc32)cc1','1'),
	(177009,0,0,NULL,'Consistent with Molecular Formula','C20H36Cl4N12O8S4',842.632,'CNCC\nUrea,N,N\'\'\'-(dithiodi-2,1-ethanediyl)bis[N\'-(2-chloroethyl)-N-nitroso, mixt. with N,N\'\'\'-(dithiodi-2,1-ethanediyl)bis[N\'-(2-chloroethyl)-N\'-nitrosourea]\nUrea, N,N\'\'\'-(dithiodi-2,1-ethanediyl)bis[N\'-(2-chloroethyl)-N-nitroso-, mixt. with N,N\'\'\'-(dithiodi-2,1-ethanediyl)bis[N\'-(2-chloroethyl)-N\'-nitrosourea]','868EFA50AF78590E-FICuS-01-77','868EFA50AF78590E-FICTS-01-56','361BF0580CCB3D68-uuuuu-01-12','InChI=1S/2C10H18Cl2N6O4S2/c11-1-5-17(15-21)9(19)13-3-7-23-24-8-4-14-10(20)18(16-22)6-2-12;11-1-3-13-9(19)17(15-21)5-7-23-24-8-6-18(16-22)10(20)14-4-2-12/h2*1-8H2,(H,13,19)(H,14,20)','InChIKey=OSTRZGFVGKKARW-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NCCSSCCNC(=O)N(CCCl)N=O.O=NN(CCSSCCN(N=O)C(=O)NCCCl)C(=O)NCCCl',NULL),
	(177010,1,0,NULL,'Consistent with Molecular Formula','C31H28Br2N2O2',620.3824,NULL,'43EFE66106071831-FICuS-01-35','43EFE66106071831-FICTS-01-14','43EFE66106071831-uuuuu-01-E4','InChI=1S/C31H28Br2N2O2/c1-19-14-24(30(36)26(32)16-19)28(22-10-6-4-7-11-22)34-18-21(3)35-29(23-12-8-5-9-13-23)25-15-20(2)17-27(33)31(25)37/h4-17,21,36-37H,18H2,1-3H3','InChIKey=ZVXCMQYQSQXILU-UHFFFAOYSA-N','Cc1cc(Br)c(O)c(/C(=N\\C(C)C/N=C(\\c2ccccc2)c2cc(C)cc(Br)c2O)c2ccccc2)c1','1'),
	(177011,0,0,'63744-02-5','Consistent with Molecular Formula','C20H22N2O2S',354.466,'1,1\'-Spirobi[1,2-benzisothiazole]-3,3\'(2H,2\'H)-dione, 2,2\'-bis(1-methylethyl)-','5E97F18E93D3329D-FICuS-01-6A','5E97F18E93D3329D-FICTS-01-49','5E97F18E93D3329D-uuuuu-01-19','InChI=1S/C20H22N2O2S/c1-13(2)21-19(23)15-9-5-7-11-17(15)25(21)18-12-8-6-10-16(18)20(24)22(25)14(3)4/h5-14H,1-4H3','InChIKey=ONSWBGWLMLKBGN-UHFFFAOYSA-N','CC(C)N1C(=O)c2ccccc2S12c1ccccc1C(=O)N2C(C)C',NULL),
	(177012,1,0,NULL,'Consistent with Molecular Formula','C16H12F6O2S',382.32,NULL,'6E80A5A849E5EA8F-FICuS-01-84','6E80A5A849E5EA8F-FICTS-01-63','6E80A5A849E5EA8F-uuuuu-01-33','InChI=1S/C16H12F6O2S/c1-10-7-8-13(25(24)11-5-3-2-4-6-11)12(9-10)14(23,15(17,18)19)16(20,21)22/h2-9,23H,1H3','InChIKey=JOKWDHFUCBFNJC-UHFFFAOYSA-N','Cc1ccc(S(=O)c2ccccc2)c(C(O)(C(F)(F)F)C(F)(F)F)c1','1'),
	(177013,0,0,'80360-42-5','Consistent with Molecular Formula','C16H13F12NO2',479.265,NULL,'8FAD649C4BFDAC63-FICuS-01-9D','8FAD649C4BFDAC63-FICTS-01-7C','8FAD649C4BFDAC63-uuuuu-01-4C','InChI=1S/C16H13F12NO2/c1-6-4-7(11(30,13(17,18)19)14(20,21)22)9-8(5-6)12(15(23,24)25,16(26,27)28)31-10(2,3)29-9/h4-5,29-30H,1-3H3','InChIKey=HQBAGNRRRIAUKO-UHFFFAOYSA-N','Cc1cc(C(O)(C(F)(F)F)C(F)(F)F)c2c(c1)C(C(F)(F)F)(C(F)(F)F)OC(C)(C)N2',NULL),
	(177014,0,0,'76220-90-1','Consistent with Molecular Formula','C13H9F12NO2',439.2004,NULL,'DC171C688538552C-FICuS-01-4F','DC171C688538552C-FICTS-01-2E','DC171C688538552C-uuuuu-01-FE','InChI=1S/C13H9F12NO2/c1-4-2-5(8(27,10(14,15)16)11(17,18)19)7(26)6(3-4)9(28,12(20,21)22)13(23,24)25/h2-3,27-28H,26H2,1H3','InChIKey=JXCOMIBWQUUYIO-UHFFFAOYSA-N','Cc1cc(C(O)(C(F)(F)F)C(F)(F)F)c(N)c(C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(177015,1,0,NULL,'Consistent with Molecular Formula','C15H10F6O2S',368.2932,NULL,'15638FE79E7E65C9-FICuS-01-71','15638FE79E7E65C9-FICTS-01-50','15638FE79E7E65C9-uuuuu-01-20','InChI=1S/C15H10F6O2S/c16-14(17,18)13(22,15(19,20)21)11-8-4-5-9-12(11)24(23)10-6-2-1-3-7-10/h1-9,22H','InChIKey=RVGLCFLPHJDWRI-UHFFFAOYSA-N','O=S(c1ccccc1)c1ccccc1C(O)(C(F)(F)F)C(F)(F)F','1'),
	(177016,1,0,NULL,'Consistent with Molecular Formula','C16H12F6O2S',382.32,NULL,'C5ABF81729EE4E82-FICuS-01-80','C5ABF81729EE4E82-FICTS-01-5F','C5ABF81729EE4E82-uuuuu-01-2F','InChI=1S/C16H12F6O2S/c1-10-6-8-11(9-7-10)25(24)13-5-3-2-4-12(13)14(23,15(17,18)19)16(20,21)22/h2-9,23H,1H3','InChIKey=IGQMMEKBLNTIMZ-UHFFFAOYSA-N','Cc1ccc(S(=O)c2ccccc2C(O)(C(F)(F)F)C(F)(F)F)cc1','1'),
	(177017,0,0,'77047-91-7','No Comparision - Unparameterized Atom - P(a11) connected atoms =[ C O H C C ]','C21H15F6OP',428.3131,NULL,'8738D94032BF0C61-FICuS-01-49','8738D94032BF0C61-FICTS-01-28','8738D94032BF0C61-uuuuu-01-F8','InChI=1S/C21H15F6OP/c22-20(23,24)19(21(25,26)27)17-13-7-8-14-18(17)29(28-19,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,29H','InChIKey=VZEKPSJZSFKSDY-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)O[PH](c2ccccc2)(c2ccccc2)c2ccccc21',NULL),
	(177018,0,0,NULL,'No Comparision - Unparameterized Atom - P(a17) connected atoms =[ O C O C C ]','C24H13F12O2P',592.3201,NULL,'6F8812859BADF09A-FICuS-01-73','6F8812859BADF09A-FICTS-01-52','6F8812859BADF09A-uuuuu-01-22','InChI=1S/C24H13F12O2P/c25-21(26,27)19(22(28,29)30)15-10-4-6-12-17(15)39(37-19,14-8-2-1-3-9-14)18-13-7-5-11-16(18)20(38-39,23(31,32)33)24(34,35)36/h1-13H','InChIKey=BLWAZRNUOOCEQB-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)OP2(c3ccccc3)(OC(C(F)(F)F)(C(F)(F)F)c3ccccc32)c2ccccc21',NULL),
	(177019,0,0,NULL,'No Comparision - Unparameterized Atom - P(a17) connected atoms =[ O C O C C ]','C19H11F12O2P',530.2493,NULL,'3F02B96038A6FFD7-FICuS-01-6C','3F02B96038A6FFD7-FICTS-01-4B','3F02B96038A6FFD7-uuuuu-01-1B','InChI=1S/C19H11F12O2P/c1-34(12-8-4-2-6-10(12)14(32-34,16(20,21)22)17(23,24)25)13-9-5-3-7-11(13)15(33-34,18(26,27)28)19(29,30)31/h2-9H,1H3','InChIKey=CFBKMHIZAQZTLH-UHFFFAOYSA-N','CP12(OC(C(F)(F)F)(C(F)(F)F)c3ccccc31)OC(C(F)(F)F)(C(F)(F)F)c1ccccc12',NULL),
	(177020,1,0,NULL,'Consistent with Molecular Formula','C23H17F6O3P',486.3497,NULL,'471EE3948E0C4D41-FICuS-01-5A','471EE3948E0C4D41-FICTS-01-39','471EE3948E0C4D41-uuuuu-01-09','InChI=1S/C23H17F6O3P/c1-13-7-9-16-19(11-13)33(31,20-12-14(2)8-10-17(20)32-16)18-6-4-3-5-15(18)21(30,22(24,25)26)23(27,28)29/h3-12,30H,1-2H3','InChIKey=XAGHCZFWMPXFBB-UHFFFAOYSA-N','Cc1ccc2c(c1)P(=O)(c1ccccc1C(O)(C(F)(F)F)C(F)(F)F)c1cc(C)ccc1O2','1'),
	(177021,0,0,'77121-88-1','No Comparision - Unparameterized Atom - P(a17) connected atoms =[ O C O H C ]','C18H9F12O2P',516.2225,NULL,'374D92A325F13069-FICuS-01-38','374D92A325F13069-FICTS-01-17','374D92A325F13069-uuuuu-01-E7','InChI=1S/C18H9F12O2P/c19-15(20,21)13(16(22,23)24)9-5-1-3-7-11(9)33(31-13)12-8-4-2-6-10(12)14(32-33,17(25,26)27)18(28,29)30/h1-8,33H','InChIKey=VITIJJBMGQGSJN-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)O[PH]2(OC(C(F)(F)F)(C(F)(F)F)c3ccccc32)c2ccccc21',NULL),
	(177022,2,0,'60512-08-5','Consistent with Molecular Formula','C6H9NO2',127.1426,NULL,'B2E5B63B994F95D8-FICuS-01-78','CD5672D6761AA2A0-FICTS-01-3E','B2E5B63B994F95D8-uuuuu-01-27','InChI=1S/C6H9NO2/c1-3-4(2)6(9)7-5(3)8/h3-4H,1-2H3,(H,7,8,9)/t3-,4-/m1/s1','InChIKey=KKDOXQYWUITYNG-QWWZWVQMSA-N','CC1C(=O)NC(=O)C1C','1'),
	(177023,0,0,'90780-28-2','Consistent with Molecular Formula','C17H10F18O3',604.2354,NULL,'9626EC043F412CA2-FICuS-01-50','9626EC043F412CA2-FICTS-01-2F','9626EC043F412CA2-uuuuu-01-FF','InChI=1S/C17H10F18O3/c1-37-10(14(24,25)26,15(27,28)29)7-3-6(9(36,12(18,19)20)13(21,22)23)4-8(5-7)11(38-2,16(30,31)32)17(33,34)35/h3-5,36H,1-2H3','InChIKey=JHTAOGVDSNSTFM-UHFFFAOYSA-N','COC(c1cc(C(O)(C(F)(F)F)C(F)(F)F)cc(C(OC)(C(F)(F)F)C(F)(F)F)c1)(C(F)(F)F)C(F)(F)F',NULL),
	(177024,0,0,'92315-01-0','No Comparision - Unparameterized Atom - Te(a16) connected atoms =[ C C O O ]','C18H8F12O2Te',611.8408,NULL,'03D4251DCDB45545-FICuS-01-4E','03D4251DCDB45545-FICTS-01-2D','03D4251DCDB45545-uuuuu-01-FD','InChI=1S/C18H8F12O2Te/c19-15(20,21)13(16(22,23)24)9-5-1-3-7-11(9)33(31-13)12-8-4-2-6-10(12)14(32-33,17(25,26)27)18(28,29)30/h1-8H','InChIKey=AHRFQCDRSZIFPH-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)O[Te]2(OC(C(F)(F)F)(C(F)(F)F)c3ccccc32)c2ccccc21',NULL),
	(177025,0,0,'22796-15-2','Consistent with Molecular Formula','C13H14F6O',300.2434,NULL,'FA18A9A7DE7626E4-FICuS-01-80','FA18A9A7DE7626E4-FICTS-01-5F','FA18A9A7DE7626E4-uuuuu-01-2F','InChI=1S/C13H14F6O/c1-10(2,3)8-4-6-9(7-5-8)11(20,12(14,15)16)13(17,18)19/h4-7,20H,1-3H3','InChIKey=SFLJPJLXJXMIOY-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(O)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(177026,0,0,'57633-50-8','Consistent with Molecular Formula','C16H9ClF6O2',382.6893,NULL,'A74641E53982E7D1-FICuS-01-4F','A74641E53982E7D1-FICTS-01-2E','A74641E53982E7D1-uuuuu-01-FE','InChI=1S/C16H9ClF6O2/c17-12-8-6-10(7-9-12)13(24)25-14(15(18,19)20,16(21,22)23)11-4-2-1-3-5-11/h1-9H','InChIKey=YSZVMBFQPSGXBE-UHFFFAOYSA-N','O=C(OC(c1ccccc1)(C(F)(F)F)C(F)(F)F)c1ccc(Cl)cc1',NULL),
	(177027,0,0,'3582-05-6','Consistent with Molecular Formula','C2F6O3S',218.0706,NULL,'E1207777562E54E4-FICuS-01-3F','E1207777562E54E4-FICTS-01-1E','E1207777562E54E4-uuuuu-01-EE','InChI=1S/C2F6O3S/c3-1(4,5)11-12(9,10)2(6,7)8','InChIKey=GVZFDPPAJXHNGL-UHFFFAOYSA-N','O=S(=O)(OC(F)(F)F)C(F)(F)F',NULL),
	(177028,0,0,NULL,'Consistent with Molecular Formula','C18H8F14O2S',554.2976,NULL,'A6C80544265351CF-FICuS-01-45','A6C80544265351CF-FICTS-01-24','A6C80544265351CF-uuuuu-01-F4','InChI=1S/C18H8F14O2S/c19-15(20,21)13(16(22,23)24)9-5-1-3-7-11(9)35(31,32,33-13)12-8-4-2-6-10(12)14(34-35,17(25,26)27)18(28,29)30/h1-8H','InChIKey=URRHLESGZGYMDF-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)OS2(F)(F)(OC(C(F)(F)F)(C(F)(F)F)c3ccccc32)c2ccccc21',NULL),
	(177029,0,0,'76215-48-0','No Comparision - Unparameterized Atom - I(a4) connected atoms =[ C Cl O ]','C9H4ClF6IO',404.4779,NULL,'F663CF8466CC6DB9-FICuS-01-88','F663CF8466CC6DB9-FICTS-01-67','F663CF8466CC6DB9-uuuuu-01-37','InChI=1S/C9H4ClF6IO/c10-17-6-4-2-1-3-5(6)7(18-17,8(11,12)13)9(14,15)16/h1-4H','InChIKey=OZKRCZLRJJDXGU-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)OI(Cl)c2ccccc21',NULL),
	(177030,4,0,NULL,'Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'EDB039340798C109-FICuS-01-4A','EDB039340798C109-FICTS-01-29','EDB039340798C109-uuuuu-01-F9','InChI=1S/C14H25NO/c1-11-5-4-7-13-9-12-6-2-3-8-14(12)16-10-15(11)13/h11-14H,2-10H2,1H3','InChIKey=SZQZCNGCAXKHOZ-UHFFFAOYSA-N','CC1CCCC2CC3CCCCC3OCN12','1'),
	(177031,3,0,NULL,'Consistent with Molecular Formula','C12H21NO',195.304,NULL,'233FB831C22CC0BA-FICuS-01-63','233FB831C22CC0BA-FICTS-01-42','233FB831C22CC0BA-uuuuu-01-12','InChI=1S/C12H21NO/c1-2-7-13-9-14-12-6-3-4-10(12)8-11(13)5-1/h10-12H,1-9H2','InChIKey=HHJVVWTXCGFYIP-UHFFFAOYSA-N','C1CC2CC3CCCCN3COC2C1','1'),
	(177032,3,0,NULL,'Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'414C634F81C3E52E-FICuS-01-56','414C634F81C3E52E-FICTS-01-35','414C634F81C3E52E-uuuuu-01-05','InChI=1S/C14H25NO/c1-2-6-12-10-13-7-4-5-9-15(13)11-16-14(12)8-3-1/h12-14H,1-11H2','InChIKey=CJBPCPOQZYHPOS-UHFFFAOYSA-N','C1CCC2CC3CCCCN3COC2CC1','1'),
	(177033,3,0,NULL,'Consistent with Molecular Formula','C13H23NO',209.3308,NULL,'B705A361ECE548B4-FICuS-01-64','B705A361ECE548B4-FICTS-01-43','B705A361ECE548B4-uuuuu-01-13','InChI=1S/C13H23NO/c1-2-7-13-11(5-1)9-12-6-3-4-8-14(12)10-15-13/h11-13H,1-10H2','InChIKey=PGEYWUVSYCIVDG-UHFFFAOYSA-N','C1CCC2OCN3CCCCC3CC2C1','1'),
	(177034,3,0,NULL,'Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'23F959A836F5B52A-FICuS-01-60','23F959A836F5B52A-FICTS-01-3F','23F959A836F5B52A-uuuuu-01-0F','InChI=1S/C9H17NO/c1-7-4-3-5-9-8(2)11-6-10(7)9/h7-9H,3-6H2,1-2H3','InChIKey=VJXIKIMRYIXRIG-UHFFFAOYSA-N','CC1OCN2C(C)CCCC12','1'),
	(177035,3,0,NULL,'Consistent with Molecular Formula','C11H21NO',183.293,NULL,'CAABFB76A6C9C0A8-FICuS-01-A2','CAABFB76A6C9C0A8-FICTS-01-81','CAABFB76A6C9C0A8-uuuuu-01-51','InChI=1S/C11H21NO/c1-8(2)11-10-6-4-5-9(3)12(10)7-13-11/h8-11H,4-7H2,1-3H3','InChIKey=NDHIDWQHHYAPMJ-UHFFFAOYSA-N','CC(C)C1OCN2C(C)CCCC12','1'),
	(177036,2,0,NULL,'Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'9AF8CFA754E5F402-FICuS-01-7F','9AF8CFA754E5F402-FICTS-01-5E','9AF8CFA754E5F402-uuuuu-01-2E','InChI=1S/C10H19NO/c1-8(2)10-9-5-3-4-6-11(9)7-12-10/h8-10H,3-7H2,1-2H3','InChIKey=NWVQBKVKKQKBHH-UHFFFAOYSA-N','CC(C)C1OCN2CCCCC12','1'),
	(177037,2,0,'81684-12-0','Consistent with Molecular Formula','C8H15NO',141.2126,'3H-Oxazolo[3,4-a]pyridine, hexahydro-5-methyl-','AA42EAEE371389E3-FICuS-01-76','AA42EAEE371389E3-FICTS-01-55','AA42EAEE371389E3-uuuuu-01-25','InChI=1S/C8H15NO/c1-7-3-2-4-8-5-10-6-9(7)8/h7-8H,2-6H2,1H3','InChIKey=CCPYLDPNIJIGIM-UHFFFAOYSA-N','CC1CCCC2COCN12','1'),
	(177038,3,0,NULL,'Consistent with Molecular Formula','C19H37NO',295.5074,NULL,'B1F69E8E305F2FCA-FICuS-01-8B','B1F69E8E305F2FCA-FICTS-01-6A','B1F69E8E305F2FCA-uuuuu-01-3A','InChI=1S/C19H37NO/c1-3-5-6-7-8-9-10-11-12-19-18-14-13-17(4-2)15-20(18)16-21-19/h17-19H,3-16H2,1-2H3','InChIKey=YTVQXHZTPPVKHO-UHFFFAOYSA-N','CCCCCCCCCCC1OCN2CC(CC)CCC12','1'),
	(177039,3,0,NULL,'Consistent with Molecular Formula','C17H33NO',267.4538,NULL,'6E6241B204DC126F-FICuS-01-4D','6E6241B204DC126F-FICTS-01-2C','6E6241B204DC126F-uuuuu-01-FC','InChI=1S/C17H33NO/c1-3-5-6-7-8-9-10-17-16-12-11-15(4-2)13-18(16)14-19-17/h15-17H,3-14H2,1-2H3','InChIKey=WRWABTNZAPRGED-UHFFFAOYSA-N','CCCCCCCCC1OCN2CC(CC)CCC12','1'),
	(177040,1,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,'Oxazolidine, 3-(1-methylethyl)-5-phenyl-','555F1B8FE567B819-FICuS-01-68','555F1B8FE567B819-FICTS-01-47','555F1B8FE567B819-uuuuu-01-17','InChI=1S/C12H17NO/c1-10(2)13-8-12(14-9-13)11-6-4-3-5-7-11/h3-7,10,12H,8-9H2,1-2H3','InChIKey=LDEZJNFWOOXGKD-UHFFFAOYSA-N','CC(C)N1COC(c2ccccc2)C1','1'),
	(177041,1,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'90B1E9270D53C1AE-FICuS-01-60','90B1E9270D53C1AE-FICTS-01-3F','90B1E9270D53C1AE-uuuuu-01-0F','InChI=1S/C13H19NO/c1-13(2,3)14-9-12(15-10-14)11-7-5-4-6-8-11/h4-8,12H,9-10H2,1-3H3','InChIKey=YYUYUTHIIDJDEJ-UHFFFAOYSA-N','CC(C)(C)N1COC(c2ccccc2)C1','1'),
	(177042,1,0,'90226-77-0','Consistent with Molecular Formula','C8H17NO',143.2284,'Oxazolidine, 3-(1,1-dimethylethyl)-5-methyl-','C720B269A5AE818B-FICuS-01-65','C720B269A5AE818B-FICTS-01-44','C720B269A5AE818B-uuuuu-01-14','InChI=1S/C8H17NO/c1-7-5-9(6-10-7)8(2,3)4/h7H,5-6H2,1-4H3','InChIKey=BENOWVNFYSOKCF-UHFFFAOYSA-N','CC1CN(C(C)(C)C)CO1','1'),
	(177043,1,0,NULL,'Consistent with Molecular Formula','C10H19NO',169.2662,'Oxazolidine, 3-cyclohexyl-5-methyl-','740FFF36B5D2BFC2-FICuS-01-87','740FFF36B5D2BFC2-FICTS-01-66','740FFF36B5D2BFC2-uuuuu-01-36','InChI=1S/C10H19NO/c1-9-7-11(8-12-9)10-5-3-2-4-6-10/h9-10H,2-8H2,1H3','InChIKey=XMIMXLQYBRPWBV-UHFFFAOYSA-N','CC1CN(C2CCCCC2)CO1','1'),
	(177044,1,0,NULL,'Consistent with Molecular Formula','C10H21NO',171.282,NULL,'524891D4E5D03B83-FICuS-01-4A','524891D4E5D03B83-FICTS-01-29','524891D4E5D03B83-uuuuu-01-F9','InChI=1S/C10H21NO/c1-4-5-6-7-9-11-10(2,3)8-12-9/h9,11H,4-8H2,1-3H3','InChIKey=YCKKOUMMRBIREM-UHFFFAOYSA-N','CCCCCC1NC(C)(C)CO1','1'),
	(177045,2,0,NULL,'Consistent with Molecular Formula','C11H15NO',177.2456,'Oxazolidine, 3,4-dimethyl-5-phenyl-, (4S-cis)-','0FE76C9F306C9203-FICuS-01-5B','0FE76C9F306C9203-FICTS-01-3A','0FE76C9F306C9203-uuuuu-01-0A','InChI=1S/C11H15NO/c1-9-11(13-8-12(9)2)10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3','InChIKey=POZQVPIDBKNJTK-UHFFFAOYSA-N','CC1C(c2ccccc2)OCN1C','1'),
	(177046,2,0,NULL,'Consistent with Molecular Formula','C11H15NO',177.2456,'Oxazolidine, 3,4-dimethyl-5-phenyl-, (4R-cis)-','0BDE8CDBAF544352-FICuS-01-81','0BDE8CDBAF544352-FICTS-01-60','0FE76C9F306C9203-uuuuu-01-0A','InChI=1S/C11H15NO/c1-9-11(13-8-12(9)2)10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3/t9-,11-/m1/s1','InChIKey=POZQVPIDBKNJTK-MWLCHTKSSA-N','CC1C(c2ccccc2)OCN1C','1'),
	(177047,2,0,NULL,'Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'0FE76C9F306C9203-FICuS-01-5B','0FE76C9F306C9203-FICTS-01-3A','0FE76C9F306C9203-uuuuu-01-0A','InChI=1S/C11H15NO/c1-9-11(13-8-12(9)2)10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3','InChIKey=POZQVPIDBKNJTK-UHFFFAOYSA-N','CC1C(c2ccccc2)OCN1C','1'),
	(177048,2,0,'66574-19-4','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'0FE76C9F306C9203-FICuS-01-5B','0FE76C9F306C9203-FICTS-01-3A','0FE76C9F306C9203-uuuuu-01-0A','InChI=1S/C11H15NO/c1-9-11(13-8-12(9)2)10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3','InChIKey=POZQVPIDBKNJTK-UHFFFAOYSA-N','CC1C(c2ccccc2)OCN1C','1'),
	(177049,8,1,'65522-32-9','Consistent with Molecular Formula','C20H24O7',376.4054,'CORDIFENE\nCordifene','697F505CD378113F-FICuS-01-51','697F505CD378113F-FICTS-01-30','5C3729D537BB9B24-uuuuu-01-0B','InChI=1S/C20H24O7/c1-6-8(2)18(22)24-11-7-20(5)17(27-20)16-14(25-16)10(4)13(21)15-12(11)9(3)19(23)26-15/h6,11-17,21H,3-4,7H2,1-2,5H3/b8-6+','InChIKey=RKAXEWSQYMGBAP-SOFGYWHQSA-N','C=C1C(O)C2OC(=O)C(=C)C2C(OC(=O)/C(C)=C/C)CC2(C)OC2C2OC12','1'),
	(177050,9,1,'76049-16-6','Consistent with Molecular Formula','C20H24O8',392.4048,'CORDIFENE EPOXIDE\nCordifene epoxide','20E16EFF20A219A7-FICuS-01-5D','20E16EFF20A219A7-FICTS-01-3C','0BAF9EEAB16FC6C6-uuuuu-01-54','InChI=1S/C20H24O8/c1-5-8(2)17(22)25-10-6-19(4)15(28-19)13-16(26-13)20(7-24-20)14(21)12-11(10)9(3)18(23)27-12/h5,10-16,21H,3,6-7H2,1-2,4H3/b8-5+','InChIKey=XSAGFJOXOJBXDM-VMPITWQZSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C/C)CC1(C)OC1C1OC1C1(CO1)C2O','1'),
	(177051,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C32H33NO12 in C33H35NO13','C33H36?NO13',654.6463,'TETRACENOMYCIN C, HEXY-CARBONYL-ALANYL-','F50B3E1691DD2C0A-FICuS-01-6B','F50B3E1691DD2C0A-FICTS-01-4A','F50B3E1691DD2C0A-uuuuu-01-1A','InChI=1S/C32H33NO12.CH3O/c1-14-21-17(13-19(44-3)22(14)29(40)45-4)12-18-23(24(21)35)27(38)31(42)20(34)10-11-30(41,32(31,43)26(18)37)25(36)15(2)33-28(39)16-8-6-5-7-9-16;1-2/h10-13,15-16,35,41-43H,5-9H2,1-4H3,(H,33,39);1H3','InChIKey=DUDBUEZQNQWBJS-UHFFFAOYSA-N','*OC.COC(=O)c1c(OC)cc2cc3c(c(O)c2c1C)C(=O)C1(O)C(=O)C=CC(O)(C(=O)C(C)NC(=O)C2CCCCC2)C1(O)C3=O','1'),
	(177052,0,0,'88343-73-1','Consistent with Molecular Formula','C4H9FO5S2',220.2305,'Methanesulfonic acid, (methylsulfonyl)-, 2-fluoroethyl ester','4F0AF5EFE3A45510-FICuS-01-70','4F0AF5EFE3A45510-FICTS-01-4F','4F0AF5EFE3A45510-uuuuu-01-1F','InChI=1S/C4H9FO5S2/c1-11(6,7)4-12(8,9)10-3-2-5/h2-4H2,1H3','InChIKey=NHVXCGMNKRDRNT-UHFFFAOYSA-N','CS(=O)(=O)CS(=O)(=O)OCCF',NULL),
	(177053,0,0,'88343-75-3','Consistent with Molecular Formula','C4H10O5S2',202.24,'Methanesulfonic acid, (methylsulfonyl)-,ethyl ester\nMethanesulfonic acid, (methylsulfonyl)-, ethyl ester','3513E30F9133048E-FICuS-01-32','3513E30F9133048E-FICTS-01-11','3513E30F9133048E-uuuuu-01-E1','InChI=1S/C4H10O5S2/c1-3-9-11(7,8)4-10(2,5)6/h3-4H2,1-2H3','InChIKey=SJEWVQQNCSXMNO-UHFFFAOYSA-N','CCOS(=O)(=O)CS(C)(=O)=O',NULL),
	(177054,5,1,'76958-67-3','Consistent with Molecular Formula','C19H22O8',378.378,'HYPOTHEMYCIN','72D653CFCF1C290F-FICuS-01-79','72D653CFCF1C290F-FICTS-01-58','815FCF0F90D57010-uuuuu-01-03','InChI=1S/C19H22O8/c1-9-4-3-5-12(20)18-15(27-18)8-14(22)17(23)11-6-10(25-2)7-13(21)16(11)19(24)26-9/h3,5-7,9,14-15,17-18,21-23H,4,8H2,1-2H3/b5-3+','InChIKey=HDZUUVQEDFZKAX-HWKANZROSA-N','COc1cc(O)c2c(c1)C(O)C(O)CC1OC1C(=O)/C=C/CC(C)OC2=O','1'),
	(177055,0,0,'62838-20-4','Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'8407E6A76E2A044C-FICuS-01-56','8407E6A76E2A044C-FICTS-01-35','8407E6A76E2A044C-uuuuu-01-05','InChI=1S/C16H15N3O/c17-10-11-19-15(12-6-2-1-3-7-12)18-14-9-5-4-8-13(14)16(19)20/h1-9H,10-11,17H2','InChIKey=OUTJVLKVOHOPPK-UHFFFAOYSA-N','NCCn1c(-c2ccccc2)nc2ccccc2c1=O',NULL),
	(177056,0,0,'7232-21-5','Consistent with Molecular Formula','C14H23Cl2N3O2',336.2606,'Maxolon\nMetoclopramide hydrochloride\n4-Amino-5-chloro-N-[2-(diethylamino)ethyl]-o-anisamide hydrochloride\nWLN: 2N2&2MVR DZ CG FO1 &GH\nBenzamide, 4-amino-5-chloro-N-[2-(diethylamino)ethyl]-2-methoxy-, monohydrochloride\no-Anisamide, 4-amino-5-chloro-N-[2-(diethylamino)ethyl]-, monohydrochloride','C5CC3CC2BE8050C0-FICuS-01-77','C5CC3CC2BE8050C0-FICTS-01-56','C5309B27810D898E-uuuuu-01-00','InChI=1S/C14H22ClN3O2.ClH/c1-4-18(5-2)7-6-17-14(19)10-8-11(15)12(16)9-13(10)20-3;/h8-9H,4-7,16H2,1-3H3,(H,17,19);1H','InChIKey=RVFUNJWWXKCWNS-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1cc(Cl)c(N)cc1OC.Cl',NULL),
	(177057,0,1,'80356-52-1','Consistent with Molecular Formula','C18H11NO2',273.2904,NULL,'71803CF92E972A93-FICuS-01-52','71803CF92E972A93-FICTS-01-31','6DAA38227BD36D32-uuuuu-01-10','InChI=1S/C18H11NO2/c20-18-15(10-12-6-2-1-3-7-12)14-11-13-8-4-5-9-16(13)19-17(14)21-18/h1-11H/b15-10-','InChIKey=HIFSLWNTVCFZLU-GDNBJRDFSA-N','O=C1Oc2nc3ccccc3cc2/C1=C/c1ccccc1','1'),
	(177058,0,0,'80089-97-0','Consistent with Molecular Formula','C19H11NOS',301.362,NULL,'F76685C4D2E11736-FICuS-01-51','FD66E0EDB5AE7D39-FICTS-01-7E','F76685C4D2E11736-uuuuu-01-00','InChI=1S/C19H11NOS/c21-18-13-8-4-6-11-5-3-7-12(16(11)13)17-19(18)22-15-10-2-1-9-14(15)20-17/h1-10,20H','InChIKey=LUDZEVNGTWMNHV-UHFFFAOYSA-N','O=C1C2=C(Nc3ccccc3S2)c2cccc3cccc1c23',NULL),
	(177059,1,0,NULL,'Consistent with Molecular Formula','C16H14NaO10',389.2704,NULL,'DD3D3321C38C84B9-FICuS-01-67','F9BC3309C6DE6CD7-FICTS-01-6F','D2F4F0AF1D033860-uuuuu-01-0C','InChI=1S/C16H14O10.Na/c1-23-13(19)7-5-6(9(11(7)17)15(21)25-3)10(16(22)26-4)12(18)8(5)14(20)24-2;/h7,18H,1-4H3;/q;+1','InChIKey=UVTRGWRBRUUMLT-UHFFFAOYSA-N','COC(=O)C1=C(O)C(C(=O)OC)=C2C1=C(C(=O)OC)C(=O)C2C(=O)OC.[Na+]','1'),
	(177060,4,0,'68703-09-3','Consistent with Molecular Formula','C16H18O10',370.3122,NULL,'C9799543E421DCB3-FICuS-01-60','B50820856ABF727A-FICTS-01-34','C9799543E421DCB3-uuuuu-01-0F','InChI=1S/C16H18O10/c1-23-13(19)7-5-6(9(11(7)17)15(21)25-3)10(16(22)26-4)12(18)8(5)14(20)24-2/h5-7,10,17-18H,1-4H3','InChIKey=JUEJDJDJLNTBRF-UHFFFAOYSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2C(C(=O)OC)=C(O)C(C(=O)OC)C12','1'),
	(177061,1,0,'77737-90-7','Consistent with Molecular Formula','C15H15N5',265.317,NULL,'1064E5DD74493D49-FICuS-01-50','1064E5DD74493D49-FICTS-01-2F','1064E5DD74493D49-uuuuu-01-FF','InChI=1S/C15H15N5/c1-2-4-12-11(3-1)5-8-18-13(12)19-9-6-16-15(19)20-10-7-17-14(18)20/h1-5,8,13H,6-7,9-10H2','InChIKey=MEPYQZZIIWIKIF-UHFFFAOYSA-N','C1=CN2C3=NCCN3C3=NCCN3C2c2ccccc21','1'),
	(177062,0,1,NULL,'Consistent with Molecular Formula','C20H15NO4',333.3428,NULL,'653C06F2D1E56A21-FICuS-01-4F','653C06F2D1E56A21-FICTS-01-2E','DD4ED4535C18F7CC-uuuuu-01-3B','InChI=1S/C20H15NO4/c1-23-17-10-13-9-14-15(8-12-6-4-3-5-7-12)20(22)25-19(14)21-16(13)11-18(17)24-2/h3-11H,1-2H3/b15-8-','InChIKey=GJZXKQBVZWTAOW-NVNXTCNLSA-N','COc1cc2cc3c(nc2cc1OC)OC(=O)/C3=C\\c1ccccc1','1'),
	(177063,0,1,'80356-54-3','Consistent with Molecular Formula','C19H13NO2',287.3172,NULL,'FD6B0995AFAF0BB4-FICuS-01-96','FD6B0995AFAF0BB4-FICTS-01-75','5504397B80A603DC-uuuuu-01-F2','InChI=1S/C19H13NO2/c1-12-7-8-17-14(9-12)11-15-16(19(21)22-18(15)20-17)10-13-5-3-2-4-6-13/h2-11H,1H3/b16-10-','InChIKey=KCRLPAGHCPFSGV-YBEGLDIGSA-N','Cc1ccc2nc3c(cc2c1)/C(=C/c1ccccc1)C(=O)O3','1'),
	(177064,3,0,NULL,'Consistent with Molecular Formula','C24H35N3O4',429.5582,NULL,'523F52700709E155-FICuS-01-25','523F52700709E155-FICTS-01-04','523F52700709E155-uuuuu-01-D4','InChI=1S/C24H35N3O4/c1-5-30-22(28)27-20-17-19(23(2,3)4)11-12-24(20,26-13-15-29-16-14-26)31-21(25-27)18-9-7-6-8-10-18/h6-10,19-20H,5,11-17H2,1-4H3','InChIKey=ARQALGHSZRRMIE-UHFFFAOYSA-N','CCOC(=O)N1N=C(c2ccccc2)OC2(N3CCOCC3)CCC(C(C)(C)C)CC12','1'),
	(177065,3,0,NULL,'Consistent with Molecular Formula','C24H35N3O3',413.5588,NULL,'C960DB132AE0C6A8-FICuS-01-6D','C960DB132AE0C6A8-FICTS-01-4C','C960DB132AE0C6A8-uuuuu-01-1C','InChI=1S/C24H35N3O3/c1-5-29-22(28)27-20-17-19(23(2,3)4)13-14-24(20,26-15-9-10-16-26)30-21(25-27)18-11-7-6-8-12-18/h6-8,11-12,19-20H,5,9-10,13-17H2,1-4H3','InChIKey=VGGJUABZLUJXJR-UHFFFAOYSA-N','CCOC(=O)N1N=C(c2ccccc2)OC2(N3CCCC3)CCC(C(C)(C)C)CC12','1'),
	(177066,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O7S2',296.2694,NULL,'12B36ECFE9FDE8A0-FICuS-01-99','12B36ECFE9FDE8A0-FICTS-01-78','12B36ECFE9FDE8A0-uuuuu-01-48','InChI=1S/C7H8N2O7S2/c1-17(13,14)6(18(2,15)16)3-4(10)8-7(12)9-5(3)11/h1-2H3,(H2,8,9,10,11,12)','InChIKey=LAMZLYZKMSVNMF-UHFFFAOYSA-N','CS(=O)(=O)C(=C1C(=O)NC(=O)NC1=O)S(C)(=O)=O',NULL),
	(177067,0,1,NULL,'Consistent with Molecular Formula','C17H19N5S2',357.4906,NULL,'E5FE336598829996-FICuS-01-59','E5FE336598829996-FICTS-01-38','E5FE336598829996-uuuuu-01-08','InChI=1S/C17H19N5S2/c1-13(14-9-5-3-6-10-14)18-19-16(23)20-21-17(24)22(2)15-11-7-4-8-12-15/h3-12H,1-2H3,(H,21,24)(H2,19,20,23)','InChIKey=CNRKTLFUHHRGCP-UHFFFAOYSA-N','C/C(=N\\NC(=S)NNC(=S)N(C)c1ccccc1)c1ccccc1','1'),
	(177068,1,0,'77737-88-3','Consistent with Molecular Formula','C13H18IN5',371.2232,NULL,'0336271C0E6C4F74-FICuS-01-43','0336271C0E6C4F74-FICTS-01-22','3BE726B10304232C-uuuuu-01-E3','InChI=1S/C13H18N5.HI/c1-10-3-4-11-16-8-7-15(2)13(16)17-6-5-14-12(17)18(11)9-10;/h3-4,9,11H,5-8H2,1-2H3;1H/q+1;/p-1','InChIKey=VGCZABQELTVMQM-UHFFFAOYSA-M','CC1=CN2C3=NCCN3C3=[N+](C)CCN3C2C=C1.[I-]','1'),
	(177069,4,0,NULL,'Consistent with Molecular Formula','C13H19N3O5S',329.3702,NULL,'216DABB3CAD1F29D-FICuS-01-8A','216DABB3CAD1F29D-FICTS-01-69','216DABB3CAD1F29D-uuuuu-01-39','InChI=1S/C13H19N3O5S/c17-7-8-10(18)11(19)12(21-8)16-2-1-9(14-13(16)20)15-3-5-22-6-4-15/h1-2,8,10-12,17-19H,3-7H2','InChIKey=ZSOPROSVGHGXAS-UHFFFAOYSA-N','O=c1nc(N2CCSCC2)ccn1C1OC(CO)C(O)C1O','1'),
	(177070,3,0,NULL,'Consistent with Molecular Formula','C14H21N3O4S',327.3976,NULL,'3114CE0AFBC12016-FICuS-01-4E','3114CE0AFBC12016-FICTS-01-2D','3114CE0AFBC12016-uuuuu-01-FD','InChI=1S/C14H21N3O4S/c1-9-7-17(12-6-10(19)11(8-18)21-12)14(20)15-13(9)16-2-4-22-5-3-16/h7,10-12,18-19H,2-6,8H2,1H3','InChIKey=DUJMEPJWAVGMAK-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)nc1N1CCSCC1','1'),
	(177071,4,0,'91190-12-4','Consistent with Molecular Formula','C14H22N5O7P',403.3309,NULL,'F2E622E4F33BD406-FICuS-01-63','F2E622E4F33BD406-FICTS-01-42','F2E622E4F33BD406-uuuuu-01-12','InChI=1S/C14H22N5O7P/c1-3-23-27(22,24-4-2)25-5-8-10(20)11(21)14(26-8)19-7-18-9-12(15)16-6-17-13(9)19/h6-8,10-11,14,20-21H,3-5H2,1-2H3,(H2,15,16,17)','InChIKey=ONQOSLXEHJWXGZ-UHFFFAOYSA-N','CCOP(=O)(OCC)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(177072,1,0,NULL,'Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'08B41312000E093C-FICuS-01-20','08B41312000E093C-FICTS-01-FF','08B41312000E093C-uuuuu-01-CF','InChI=1S/C18H14O4/c1-11(18(20)21)13-8-5-9-14-15(19)10-16(22-17(13)14)12-6-3-2-4-7-12/h2-11H,1H3,(H,20,21)','InChIKey=BWYAJVAESQFWLH-UHFFFAOYSA-N','CC(C(=O)O)c1cccc2c(=O)cc(-c3ccccc3)oc12','1'),
	(177073,0,0,NULL,'Consistent with Molecular Formula','C17H11NO2',261.2794,NULL,'1579D275E0585A8E-FICuS-01-54','1579D275E0585A8E-FICTS-01-33','1579D275E0585A8E-uuuuu-01-03','InChI=1S/C17H11NO2/c18-10-9-13-7-4-8-14-15(19)11-16(20-17(13)14)12-5-2-1-3-6-12/h1-8,11H,9H2','InChIKey=NICASFMXSIRBMU-UHFFFAOYSA-N','N#CCc1cccc2c(=O)cc(-c3ccccc3)oc12',NULL),
	(177074,0,0,'87627-04-1','Consistent with Molecular Formula','C18H14O4',294.3062,'4H-1-Benzopyran-8-acetic acid, 2-(4-methylphenyl)-4-oxo-','48B7668CCB5C7396-FICuS-01-69','48B7668CCB5C7396-FICTS-01-48','48B7668CCB5C7396-uuuuu-01-18','InChI=1S/C18H14O4/c1-11-5-7-12(8-6-11)16-10-15(19)14-4-2-3-13(9-17(20)21)18(14)22-16/h2-8,10H,9H2,1H3,(H,20,21)','InChIKey=MHSHHTISTHKEHD-UHFFFAOYSA-N','Cc1ccc(-c2cc(=O)c3cccc(CC(=O)O)c3o2)cc1',NULL),
	(177075,0,0,'87627-10-9','Consistent with Molecular Formula','C18H14O5',310.3056,'4H-1-Benzopyran-8-acetic acid, 2-(4-methoxyphenyl)-4-oxo-','F60482CA5C872638-FICuS-01-4F','F60482CA5C872638-FICTS-01-2E','F60482CA5C872638-uuuuu-01-FE','InChI=1S/C18H14O5/c1-22-13-7-5-11(6-8-13)16-10-15(19)14-4-2-3-12(9-17(20)21)18(14)23-16/h2-8,10H,9H2,1H3,(H,20,21)','InChIKey=BSMWETPLQKJEMF-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3cccc(CC(=O)O)c3o2)cc1',NULL),
	(177076,0,0,NULL,'Consistent with Molecular Formula','C24H27NO4',393.4816,'4H-1-Benzopyran-7-acetic acid, 2-(4-methylphenyl)-4-oxo-, 2-(diethylamino)ethyl ester','4DC47164267157DF-FICuS-01-4E','4DC47164267157DF-FICTS-01-2D','4DC47164267157DF-uuuuu-01-FD','InChI=1S/C24H27NO4/c1-4-25(5-2)12-13-28-24(27)15-18-8-11-20-21(26)16-22(29-23(20)14-18)19-9-6-17(3)7-10-19/h6-11,14,16H,4-5,12-13,15H2,1-3H3','InChIKey=FPGADIJOIXZMCN-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Cc1ccc2c(=O)cc(-c3ccc(C)cc3)oc2c1',NULL),
	(177077,0,0,'87627-11-0','Consistent with Molecular Formula','C24H27NO5',409.481,'4H-1-Benzopyran-8-acetic acid, 2-(4-methoxyphenyl)-4-oxo-, 2-(diethylamino)ethyl ester','BE7F46F05F4B2567-FICuS-01-70','BE7F46F05F4B2567-FICTS-01-4F','BE7F46F05F4B2567-uuuuu-01-1F','InChI=1S/C24H27NO5/c1-4-25(5-2)13-14-29-23(27)15-18-7-6-8-20-21(26)16-22(30-24(18)20)17-9-11-19(28-3)12-10-17/h6-12,16H,4-5,13-15H2,1-3H3','InChIKey=LZAONEACRHDLOA-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Cc1cccc2c(=O)cc(-c3ccc(OC)cc3)oc12',NULL),
	(177078,1,0,NULL,'Consistent with Molecular Formula','C24H27NO4',393.4816,NULL,'D2D80EF8BEB3E1EC-FICuS-01-A6','D2D80EF8BEB3E1EC-FICTS-01-85','D2D80EF8BEB3E1EC-uuuuu-01-55','InChI=1S/C24H27NO4/c1-4-25(5-2)14-15-28-24(27)17(3)19-12-9-13-20-21(26)16-22(29-23(19)20)18-10-7-6-8-11-18/h6-13,16-17H,4-5,14-15H2,1-3H3','InChIKey=GXPADXQOJKKKOW-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(C)c1cccc2c(=O)cc(-c3ccccc3)oc12','1'),
	(177079,0,0,'87626-71-9','Consistent with Molecular Formula','C21H23NO4S',385.477,'4H-1-Benzopyran-8-acetic acid, 4-oxo-2-(2-thienyl)-, 2-(diethylamino)ethyl ester','3BA2A978E435CED9-FICuS-01-7E','3BA2A978E435CED9-FICTS-01-5D','3BA2A978E435CED9-uuuuu-01-2D','InChI=1S/C21H23NO4S/c1-3-22(4-2)10-11-25-20(24)13-15-7-5-8-16-17(23)14-18(26-21(15)16)19-9-6-12-27-19/h5-9,12,14H,3-4,10-11,13H2,1-2H3','InChIKey=RPOFIMKSJQISEF-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Cc1cccc2c(=O)cc(-c3cccs3)oc12',NULL),
	(177080,0,0,NULL,'Consistent with Molecular Formula','C24H27NO4',393.4816,NULL,'521E9067F821EF9F-FICuS-01-65','521E9067F821EF9F-FICTS-01-44','521E9067F821EF9F-uuuuu-01-14','InChI=1S/C24H27NO4/c1-4-25(5-2)11-12-28-23(27)15-19-13-17(3)14-20-21(26)16-22(29-24(19)20)18-9-7-6-8-10-18/h6-10,13-14,16H,4-5,11-12,15H2,1-3H3','InChIKey=SFIYTPVSHXBPKV-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Cc1cc(C)cc2c(=O)cc(-c3ccccc3)oc12',NULL),
	(177081,10,0,'81879-44-9','Consistent with Molecular Formula','C49H62N4O10',867.0496,'N-Desmethyl-N-allyloxymethylvinblastine\nVincaleukoblastine, 22-(2-propenyloxy)-','FC8F31898024A0F7-FICuS-01-5F','FC8F31898024A0F7-FICTS-01-3E','0FDFDA183D198527-uuuuu-01-1B','InChI=1S/C49H62N4O10/c1-8-22-62-29-53-37-24-38(59-5)35(23-34(37)47-18-21-52-19-13-17-46(10-3,40(47)52)42(63-30(4)54)49(58,41(47)53)44(56)61-7)48(43(55)60-6)26-31-25-45(57,9-2)28-51(27-31)20-16-33-32-14-11-12-15-36(32)50-39(33)48/h8,11-15,17,23-24,31,40-42','InChIKey=LJEQSFCYKADFEK-BUQSSXLUSA-N','C=CCOCN1c2cc(OC)c(C3(C(=O)OC)CC4CN(CCc5c3[nH]c3ccccc53)CC(O)(CC)C4)cc2C23CCN4CC=CC(CC)(C(OC(C)=O)C(O)(C(=O)OC)C12)C43','1'),
	(177082,7,3,'78987-29-8','Consistent with Molecular Formula','C29H37ClN2O8',577.0729,'Trewsine\nB820915K136\n15-Methoxymaysine\nTWEWSINE (B820915K136)\n4,24-Dioxa-9,22-diazatetracyclo(19.3.1.1(10,14).0(3,5))hexacosane, maytansine deriv.\nMaytansine, 3-de[2-(acetylmethylamino)-1-oxopropoxy]-2,3-didehydro-15-methoxy-, (2E)-','97BB539CC9662BCF-FICuS-01-84','97BB539CC9662BCF-FICTS-01-63','95B5FA7FEBD3798B-uuuuu-01-47','InChI=1S/C29H37ClN2O8/c1-16-9-8-10-22(37-6)29(35)15-21(39-27(34)31-29)17(2)26-28(3,40-26)12-11-23(33)32(4)19-13-18(25(16)38-7)14-20(36-5)24(19)30/h8-14,17,21-22,25-26,35H,15H2,1-7H3,(H,31,34)/b10-8+,12-11+,16-9+','InChIKey=IDCDDTCALLWKIH-CFNJPCPDSA-N','COc1cc2cc(c1Cl)N(C)C(=O)/C=C/C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2OC','1'),
	(177083,9,2,NULL,'Consistent with Molecular Formula','C38H54ClN3O11',764.3111,'9-Methoxytrewiasine\nTEWIASINE, 9-METHOXY (B820915K137)','0BB2E43643B7D75F-FICuS-01-65','0BB2E43643B7D75F-FICTS-01-44','EF7AFBBD51CF5435-uuuuu-01-47','InChI=1S/C38H54ClN3O11/c1-20(2)34(44)41(7)23(5)35(45)52-29-18-30(43)42(8)25-16-24(17-26(47-9)31(25)39)32(49-11)21(3)14-13-15-28(48-10)38(50-12)19-27(51-36(46)40-38)22(4)33-37(29,6)53-33/h13-17,20,22-23,27-29,32-33H,18-19H2,1-12H3,(H,40,46)/b15-13+,21-14+','InChIKey=OOACJPUNOUSFGX-PLTPNBMQSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(OC(=O)C(C)N(C)C(=O)C(C)C)C1(C)OC1C(C)C1CC(OC)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2OC','1'),
	(177084,11,2,'82400-19-9','Consistent with Molecular Formula','C37H48ClN3O13',778.2515,'B820915K182\nN-Methyltrenudone\nTreflorine, 3\'-methyl-6\'-oxo\nTreflorine, 3\'-methyl-6\'-oxo-\nTRENUDONE, N-METHYL (B820915K182)\n3,7,30-Trioxa-9,22,27-triazapentacyclo(20.8.2.1(6,10).1(17,21).0(2,4))tetratriacontane, treflorine deriv.','9CE56867CE3CEF7E-FICuS-01-9D','9CE56867CE3CEF7E-FICTS-01-7C','18F5AB218F1CEC64-uuuuu-01-24','InChI=1S/C37H48ClN3O13/c1-18-11-10-12-26(50-8)37(48)16-24(52-34(46)39-37)19(2)31-36(5,54-31)27-15-28(43)41(22-13-21(30(18)51-9)14-23(49-7)29(22)38)17-25(42)35(4,47)33(45)40(6)20(3)32(44)53-27/h10-14,19-20,24,26-27,30-31,47-48H,15-17H2,1-9H3,(H,39,46)/b12-','InChIKey=AAJDLBBDZUKPEN-QGZZTLNLSA-N','COc1cc2cc(c1Cl)N1CC(=O)C(C)(O)C(=O)N(C)C(C)C(=O)OC(CC1=O)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C\\C=C(\\C)C2OC','1'),
	(177085,8,2,NULL,'Consistent with Molecular Formula','C29H39ClN2O9',595.0881,'Trewiasinol\nTREWIASINOL (B820915K185)','6A6E7BF697B22EFA-FICuS-01-90','6A6E7BF697B22EFA-FICTS-01-6F','5C6613664E35ADD8-uuuuu-01-0C','InChI=1S/C29H39ClN2O9/c1-15-9-8-10-22(38-6)29(36)14-20(40-27(35)31-29)16(2)26-28(3,41-26)21(33)13-23(34)32(4)18-11-17(25(15)39-7)12-19(37-5)24(18)30/h8-12,16,20-22,25-26,33,36H,13-14H2,1-7H3,(H,31,35)/b10-8+,15-9+','InChIKey=JEORPNZFJMPGPH-BPNXTJCCSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(O)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2OC','1'),
	(177086,9,2,'88147-94-8','Consistent with Molecular Formula','C36H50ClN3O11',736.2575,'B820915K186\nNortrewiasine\nTREWIASINE, NOR (B820915K186)\nMaytansine, N2\'-deacetyl-22-demethyl-15-methoxy-N2\'-(2-methyl-1-oxopropyl)-\nMaytansine, N(2\')-deacetyl-22-demethyl-15-methoxy-N(2\')-(2-methyl-1-oxopropyl)-\n4,24-Dioxa-9,22-diazatetracyclo(19.3.1.1(10,14).0(3,5))hexacosane, maytansine deriv.','D4A3D81163F9102A-FICuS-01-4D','D4A3D81163F9102A-FICTS-01-2C','625DBD07D899B121-uuuuu-01-08','InChI=1S/C36H50ClN3O11/c1-18(2)32(42)40(7)21(5)33(43)50-27-16-28(41)38-23-14-22(15-24(46-8)29(23)37)30(48-10)19(3)12-11-13-26(47-9)36(45)17-25(49-34(44)39-36)20(4)31-35(27,6)51-31/h11-15,18,20-21,25-27,30-31,45H,16-17H2,1-10H3,(H,38,41)(H,39,44)/b13-11+,1','InChIKey=PZDXJLHGUHZVRF-SZFRVYISSA-N','COc1cc2cc(c1Cl)NC(=O)CC(OC(=O)C(C)N(C)C(=O)C(C)C)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2OC','1'),
	(177087,6,0,'89196-04-3','Consistent with Molecular Formula','C31H36ClNO12',650.0779,'MORPHOLINOADRIAMYCIN\n5,12-Naphthacenedione, 7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-10-[[2,3,6-trideoxy-3-(4-morpholinyl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride, (8S-cis)-','0F6BDE2A69A6CE5B-FICuS-01-96','887C16E78C0C5719-FICTS-01-37','C7CFB1F3E16E2B59-uuuuu-01-38','InChI=1S/C31H35NO12.ClH/c1-14-26(35)17(32-6-8-42-9-7-32)10-21(43-14)44-19-12-31(40,20(34)13-33)11-16-23(19)30(39)25-24(28(16)37)27(36)15-4-3-5-18(41-2)22(15)29(25)38;/h3-5,14,17,19,21,26,33,35,37,39-40H,6-13H2,1-2H3;1H/t14?,17?,19-,21?,26?,31-;/m0./s1','InChIKey=INAUWOVKEZHHDM-PYBHCKQVSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N2CCOCC2)C(O)C(C)O1.Cl','1'),
	(177088,4,4,NULL,'Consistent with Molecular Formula','C19H27NaO8P',437.381,'2H-Pyran-2-one, 6-[3,6-dihydroxy-3-methyl-4-(phosphonooxy)- 1,7,9,11-tridecatetraenyl]-5,6-dihydro-, monosodium salt','A17883EA4596719E-FICuS-01-57','A17883EA4596719E-FICTS-01-36','2A9F6FE525EDC336-uuuuu-01-2D','InChI=1S/C19H27O8P.Na/c1-3-4-5-6-7-9-15(20)14-17(27-28(23,24)25)19(2,22)13-12-16-10-8-11-18(21)26-16;/h3-9,11-13,15-17,20,22H,10,14H2,1-2H3,(H2,23,24,25);/q;+1','InChIKey=XRXWFEDVSQECOG-UHFFFAOYSA-N','C/C=C/C=C/C=C/C(O)CC(OP(=O)(O)O)C(C)(O)/C=C/C1CC=CC(=O)O1.[Na+]','1'),
	(177089,0,0,NULL,'Consistent with Molecular Formula','C8H10ClNO2',187.6255,NULL,'CE00777DCD099E65-FICuS-01-71','5F35ADB67D5FEC2D-FICTS-01-7A','CE00777DCD099E65-uuuuu-01-20','InChI=1S/C8H10ClNO2/c1-6-8(12)7(11)2-4-10(6)5-3-9/h2,4,12H,3,5H2,1H3','InChIKey=ZPMXJVIROZDADU-UHFFFAOYSA-N','Cc1c(O)c(=O)ccn1CCCl',NULL),
	(177090,0,0,NULL,'Consistent with Molecular Formula','C5H11N5O',157.1748,NULL,'B534458A2050DBDC-FICuS-01-5B','B534458A2050DBDC-FICTS-01-3A','B534458A2050DBDC-uuuuu-01-0A','InChI=1S/C5H11N5O/c6-5-7-8-9-10(5)3-1-2-4-11/h11H,1-4H2,(H2,6,7,9)','InChIKey=JWNIRNVUZJGLER-UHFFFAOYSA-N','Nc1nnnn1CCCCO',NULL),
	(177091,9,2,'88198-82-7','Consistent with Molecular Formula','C37H52ClN3O11',750.2843,'B820915K184\nTREWIASINE, 10-EPI (B820195K184)\nMaytansine, N(2\')-deacetyl-15-methoxy-N(2\')-(2-methyl-1-oxopropyl)-, (10S)-','9FD64331772BF543-FICuS-01-4F','9FD64331772BF543-FICTS-01-2E','31F2BDB6FAFD60DB-uuuuu-01-4D','InChI=1S/C37H52ClN3O11/c1-19(2)33(43)40(7)22(5)34(44)51-28-17-29(42)41(8)24-15-23(16-25(47-9)30(24)38)31(49-11)20(3)13-12-14-27(48-10)37(46)18-26(50-35(45)39-37)21(4)32-36(28,6)52-32/h12-16,19,21-22,26-28,31-32,46H,17-18H2,1-11H3,(H,39,45)/b14-12+,20-13+','InChIKey=GNTFDQQBHGBGMN-OCRAYANJSA-N','COc1cc2cc(c1Cl)N(C)C(=O)CC(OC(=O)C(C)N(C)C(=O)C(C)C)C1(C)OC1C(C)C1CC(O)(NC(=O)O1)C(OC)/C=C/C=C(\\C)C2OC','1'),
	(177092,3,0,'76896-26-9','Consistent with Molecular Formula','C18H19N3O',293.3676,NULL,'5340F16E18573A60-FICuS-01-34','5340F16E18573A60-FICTS-01-13','5340F16E18573A60-uuuuu-01-E3','InChI=1S/C18H19N3O/c22-18-20-11-10-19-16-9-5-4-8-15(16)17(21(18)13-12-20)14-6-2-1-3-7-14/h1-9,17,19H,10-13H2','InChIKey=RHKPCZPSRMHZPT-UHFFFAOYSA-N','O=C1N2CCNc3ccccc3C(c3ccccc3)N1CC2','1'),
	(177093,0,1,NULL,'Consistent with Molecular Formula','C15H18BrCl2NO2',395.1227,'2,4-Hexanedione, 3-[(3,4-dichlorophenyl)methylene]-6-(dimethylamino)-, hydrobromide','99795ED7EE4CDB4A-FICuS-01-9A','99795ED7EE4CDB4A-FICTS-01-79','76BD80F11FDF72F7-uuuuu-01-2F','InChI=1S/C15H17Cl2NO2.BrH/c1-10(19)12(15(20)6-7-18(2)3)8-11-4-5-13(16)14(17)9-11;/h4-5,8-9H,6-7H2,1-3H3;1H','InChIKey=HEWWSENRJZNJHW-UHFFFAOYSA-N','Br.CC(=O)/C(=C\\c1ccc(Cl)c(Cl)c1)C(=O)CCN(C)C','1'),
	(177094,0,0,'79364-88-8','Consistent with Molecular Formula','C18H28N2O8',400.4278,NULL,'13029B25E113E7C8-FICuS-01-40','13029B25E113E7C8-FICTS-01-1F','13029B25E113E7C8-uuuuu-01-EF','InChI=1S/C18H28N2O8/c1-23-17(24-2)9-19-15(21)11-27-13-7-5-6-8-14(13)28-12-16(22)20-10-18(25-3)26-4/h5-8,17-18H,9-12H2,1-4H3,(H,19,21)(H,20,22)','InChIKey=BOMNSCXBYNBEHF-UHFFFAOYSA-N','COC(CNC(=O)COc1ccccc1OCC(=O)NCC(OC)OC)OC',NULL),
	(177095,0,0,'79030-77-6','Consistent with Molecular Formula','C21H24N2Si2',360.606,NULL,'41B683C0873590E4-FICuS-01-3B','41B683C0873590E4-FICTS-01-1A','41B683C0873590E4-uuuuu-01-EA','InChI=1S/C21H24N2Si2/c1-24(2)22(19-13-7-4-8-14-19)25(3,21-17-11-6-12-18-21)23(24)20-15-9-5-10-16-20/h4-18H,1-3H3','InChIKey=XGPFQEGNLPDNJJ-UHFFFAOYSA-N','C[Si]1(C)N(c2ccccc2)[Si](C)(c2ccccc2)N1c1ccccc1',NULL),
	(177096,0,0,'84471-19-2','Consistent with Molecular Formula','C12H16ClNO4Si',301.8017,NULL,'5BDE5AEF4AF9D19B-FICuS-01-AC','5BDE5AEF4AF9D19B-FICTS-01-8B','5BDE5AEF4AF9D19B-uuuuu-01-5B','InChI=1S/C12H16ClNO4Si/c13-11-2-1-3-12(10-11)18-19-15-7-4-14(5-8-16-19)6-9-17-19/h1-3,10H,4-9H2','InChIKey=FWXYUKRQLHUCQP-UHFFFAOYSA-N','Clc1cccc(O[Si]23OCCN(CCO2)CCO3)c1',NULL),
	(177097,0,0,NULL,'Consistent with Molecular Formula','C14H25NO3Si',283.4424,NULL,'62AFD2E7F2B868B1-FICuS-01-7B','62AFD2E7F2B868B1-FICTS-01-5A','62AFD2E7F2B868B1-uuuuu-01-2A','InChI=1S/C14H25NO3Si/c1-2-4-14(5-3-1)6-13-19-16-10-7-15(8-11-17-19)9-12-18-19/h4H,1-3,5-13H2','InChIKey=VUCWMMFGHFCPAG-UHFFFAOYSA-N','C1=C(CC[Si]23OCCN(CCO2)CCO3)CCCC1',NULL),
	(177098,0,1,NULL,'Consistent with Molecular Formula','C14H13N5O5S2',395.4072,NULL,'4E89E49D09E83BDE-FICuS-01-8B','4E89E49D09E83BDE-FICTS-01-6A','4E89E49D09E83BDE-uuuuu-01-3A','InChI=1S/C14H13N5O5S2/c1-9(11-4-2-3-7-15-11)17-18-14(25)16-12-6-5-10(19(20)21)8-13(12)26(22,23)24/h2-8H,1H3,(H2,16,18,25)(H,22,23,24)','InChIKey=NQXJJTJTMSOYHA-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccc([N+](=O)[O-])cc1S(=O)(=O)O)c1ccccn1','1'),
	(177099,0,1,NULL,'Consistent with Molecular Formula','C18H16N4O3S2',400.4694,NULL,'8C8A3C6B5B5D9780-FICuS-01-71','8C8A3C6B5B5D9780-FICTS-01-50','8C8A3C6B5B5D9780-uuuuu-01-20','InChI=1S/C18H16N4O3S2/c1-12(14-8-2-3-11-19-14)21-22-18(26)20-15-9-4-6-13-7-5-10-16(17(13)15)27(23,24)25/h2-11H,1H3,(H2,20,22,26)(H,23,24,25)','InChIKey=ZQYZRZQSDSIZFD-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1cccc2cccc(S(=O)(=O)O)c12)c1ccccn1','1'),
	(177100,0,1,NULL,'Consistent with Molecular Formula','C14H15N5O2S2',349.4248,'Hydrazinecarbothioamide, N-[4-(aminosulfonyl)phenyl]-2-[1-(2-pyridinyl)ethylidene]-','87938576D70113B6-FICuS-01-34','87938576D70113B6-FICTS-01-13','87938576D70113B6-uuuuu-01-E3','InChI=1S/C14H15N5O2S2/c1-10(13-4-2-3-9-16-13)18-19-14(22)17-11-5-7-12(8-6-11)23(15,20)21/h2-9H,1H3,(H2,15,20,21)(H2,17,19,22)','InChIKey=BCFCPOLFSAERRD-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccc(S(N)(=O)=O)cc1)c1ccccn1','1'),
	(177101,0,1,NULL,'Consistent with Molecular Formula','C14H20N4S2',308.4588,'3-Azabicyclo[3.2.2]nonane-3-carbothioic acid, [1-(2-thiazolyl)ethylidene]hydrazide','4BA90267C18D5765-FICuS-01-4D','4BA90267C18D5765-FICTS-01-2C','4BA90267C18D5765-uuuuu-01-FC','InChI=1S/C14H20N4S2/c1-10(13-15-6-7-20-13)16-17-14(19)18-8-11-2-3-12(9-18)5-4-11/h6-7,11-12H,2-5,8-9H2,1H3,(H,17,19)','InChIKey=OHHANFDQXBLKIW-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CC2CCC(CC2)C1)c1nccs1','1'),
	(177102,0,1,NULL,'Consistent with Molecular Formula','C15H18N6S2',346.4674,'1-Piperazinecarbothioic acid, 4-(2-pyridinyl)-, [1-(2- thiazolyl)ethylidene]hydrazide','3CEE2FA6C7652535-FICuS-01-6A','3CEE2FA6C7652535-FICTS-01-49','3CEE2FA6C7652535-uuuuu-01-19','InChI=1S/C15H18N6S2/c1-12(14-17-6-11-23-14)18-19-15(22)21-9-7-20(8-10-21)13-4-2-3-5-16-13/h2-6,11H,7-10H2,1H3,(H,19,22)','InChIKey=YEZYPWUWHPJFLE-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCN(c2ccccn2)CC1)c1nccs1','1'),
	(177103,0,1,NULL,'Consistent with Molecular Formula','C12H18N4S2',282.421,NULL,'E71CDCF53D10EFC8-FICuS-01-97','E71CDCF53D10EFC8-FICTS-01-76','E71CDCF53D10EFC8-uuuuu-01-46','InChI=1S/C12H18N4S2/c1-10(11-13-6-9-18-11)14-15-12(17)16-7-4-2-3-5-8-16/h6,9H,2-5,7-8H2,1H3,(H,15,17)','InChIKey=SKORDPZFEYSYCS-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCCC1)c1nccs1','1'),
	(177104,0,0,'86456-16-8','Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'622ABBD17A359B0E-FICuS-01-6B','622ABBD17A359B0E-FICTS-01-4A','622ABBD17A359B0E-uuuuu-01-1A','InChI=1S/C18H20N2O3/c1-20(2)10-9-19-14-5-4-6-16-17(14)18(21)13-11-12(22-3)7-8-15(13)23-16/h4-8,11,19H,9-10H2,1-3H3','InChIKey=VZEANJLRFRGUBQ-UHFFFAOYSA-N','COc1ccc2oc3cccc(NCCN(C)C)c3c(=O)c2c1',NULL),
	(177105,0,0,'86456-18-0','Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'F0DA0320B2D01347-FICuS-01-3E','F0DA0320B2D01347-FICTS-01-1D','F0DA0320B2D01347-uuuuu-01-ED','InChI=1S/C17H18N2O3/c1-19(2)9-8-18-13-4-3-5-15-16(13)17(21)12-10-11(20)6-7-14(12)22-15/h3-7,10,18,20H,8-9H2,1-2H3','InChIKey=GTDOTAYBRNQTSR-UHFFFAOYSA-N','CN(C)CCNc1cccc2oc3ccc(O)cc3c(=O)c12',NULL),
	(177106,0,0,'86456-20-4','Consistent with Molecular Formula','C24H24N2O5S',452.524,NULL,'C64A8144E497B4B7-FICuS-01-5E','C64A8144E497B4B7-FICTS-01-3D','C64A8144E497B4B7-uuuuu-01-0D','InChI=1S/C24H24N2O5S/c1-16-7-10-18(11-8-16)32(28,29)31-17-9-12-21-19(15-17)24(27)23-20(25-13-14-26(2)3)5-4-6-22(23)30-21/h4-12,15,25H,13-14H2,1-3H3','InChIKey=FGZKSRRBULAADD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc3oc4cccc(NCCN(C)C)c4c(=O)c3c2)cc1',NULL),
	(177107,0,0,'86456-22-6','Consistent with Molecular Formula','C25H26N2O6S',482.5502,NULL,'6ED87866A75A1C77-FICuS-01-69','6ED87866A75A1C77-FICTS-01-48','6ED87866A75A1C77-uuuuu-01-18','InChI=1S/C25H26N2O6S/c1-16-4-8-19(9-5-16)34(30,31)33-18-7-11-22-20(14-18)24(29)23-21(26-12-13-27(2)3)10-6-17(15-28)25(23)32-22/h4-11,14,26,28H,12-13,15H2,1-3H3','InChIKey=SEVKFSGZVZFIMA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc3oc4c(CO)ccc(NCCN(C)C)c4c(=O)c3c2)cc1',NULL),
	(177108,0,1,NULL,'Consistent with Molecular Formula','C20H20N6S2',408.5382,NULL,'CF06D7472B3D7B40-FICuS-01-64','CF06D7472B3D7B40-FICTS-01-43','CF06D7472B3D7B40-uuuuu-01-13','InChI=1S/C20H20N6S2/c1-14(18-17-11-7-6-8-15(17)12-13-21-18)22-23-19(27)24-25-20(28)26(2)16-9-4-3-5-10-16/h3-13H,1-2H3,(H,25,28)(H2,23,24,27)','InChIKey=BQJDSPXQJYVYIN-UHFFFAOYSA-N','C/C(=N\\NC(=S)NNC(=S)N(C)c1ccccc1)c1nccc2ccccc12','1'),
	(177109,0,1,'87587-08-4','Consistent with Molecular Formula','C12H16N4OS2',296.4046,NULL,'CDD0C3BD1E9D55AB-FICuS-01-9E','CDD0C3BD1E9D55AB-FICTS-01-7D','CDD0C3BD1E9D55AB-uuuuu-01-4D','InChI=1S/C12H16N4OS2/c1-10(11-4-2-3-5-16(11)17)13-14-12(18)15-6-8-19-9-7-15/h2-5H,6-9H2,1H3,(H,14,18)','InChIKey=XKUWZRGBTAOJTB-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCSCC1)c1cccc[n+]1[O-]','1'),
	(177110,1,1,'87587-06-2','Consistent with Molecular Formula','C14H20N4OS',292.3982,NULL,'2A4147854D8F42F1-FICuS-01-4A','2A4147854D8F42F1-FICTS-01-29','2A4147854D8F42F1-uuuuu-01-F9','InChI=1S/C14H20N4OS/c1-11-6-5-8-17(10-11)14(20)16-15-12(2)13-7-3-4-9-18(13)19/h3-4,7,9,11H,5-6,8,10H2,1-2H3,(H,16,20)','InChIKey=RKQYEBQBENIIJY-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCC(C)C1)c1cccc[n+]1[O-]','1'),
	(177111,1,1,'87587-07-3','Consistent with Molecular Formula','C14H20N4OS',292.3982,NULL,'81D347891BFF0FAA-FICuS-01-7A','81D347891BFF0FAA-FICTS-01-59','81D347891BFF0FAA-uuuuu-01-29','InChI=1S/C14H20N4OS/c1-11-6-9-17(10-7-11)14(20)16-15-12(2)13-5-3-4-8-18(13)19/h3-5,8,11H,6-7,9-10H2,1-2H3,(H,16,20)','InChIKey=JGFRIWORXOTYSQ-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCC(C)CC1)c1cccc[n+]1[O-]','1'),
	(177112,0,0,NULL,'Consistent with Molecular Formula','C35H40N2O2',520.7132,NULL,'0DB568A085E9C6B9-FICuS-01-70','0DB568A085E9C6B9-FICTS-01-4F','0DB568A085E9C6B9-uuuuu-01-1F','InChI=1S/C35H40N2O2/c38-32(34-14-20-5-21(15-34)7-22(6-20)16-34)36-28-1-3-30-26(12-28)11-27-13-29(2-4-31(27)30)37-33(39)35-17-23-8-24(18-35)10-25(9-23)19-35/h1-4,12-13,20-25H,5-11,14-19H2,(H,36,38)(H,37,39)','InChIKey=NUYYMACGQOTQTF-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1cc(NC(=O)C34CC5CC(CC(C5)C3)C4)ccc1-2)C12CC3CC(CC(C3)C1)C2',NULL),
	(177113,0,1,NULL,'Consistent with Molecular Formula','C21H24N4O2S',396.5062,NULL,'7D2A4A67FAAF12AA-FICuS-01-8A','2FD24873C5B441E8-FICTS-01-3A','7D2A4A67FAAF12AA-uuuuu-01-39','InChI=1S/C21H24N4O2S/c1-25-16-5-3-2-4-15(16)17(18(25)26)23-24-20(28)22-19(27)21-9-12-6-13(10-21)8-14(7-12)11-21/h2-5,12-14H,6-11H2,1H3,(H2,22,24,27,28)/b23-17-','InChIKey=SOORHODIRODLND-QJOMJCCJSA-N','CN1C(=O)/C(=N\\NC(=S)NC(=O)C23CC4CC(CC(C4)C2)C3)c2ccccc21','1'),
	(177114,0,0,'86583-15-5','Consistent with Molecular Formula','C36H44N2O2',536.7558,NULL,'27455BADCCCE76AE-FICuS-01-96','27455BADCCCE76AE-FICTS-01-75','27455BADCCCE76AE-uuuuu-01-45','InChI=1S/C36H44N2O2/c39-33(35-17-25-11-26(18-35)13-27(12-25)19-35)37-31-7-3-23(4-8-31)1-2-24-5-9-32(10-6-24)38-34(40)36-20-28-14-29(21-36)16-30(15-28)22-36/h3-10,25-30H,1-2,11-22H2,(H,37,39)(H,38,40)','InChIKey=VWPFSFOESDTDOI-UHFFFAOYSA-N','O=C(Nc1ccc(CCc2ccc(NC(=O)C34CC5CC(CC(C5)C3)C4)cc2)cc1)C12CC3CC(CC(C3)C1)C2',NULL),
	(177115,4,0,NULL,'Consistent with Molecular Formula','C35H54N2O2',534.8238,NULL,'35C4A6EF1D3ACB1B-FICuS-01-89','35C4A6EF1D3ACB1B-FICTS-01-68','35C4A6EF1D3ACB1B-uuuuu-01-38','InChI=1S/C35H54N2O2/c38-32(34-16-24-10-25(17-34)12-26(11-24)18-34)36-30-5-1-22(2-6-30)9-23-3-7-31(8-4-23)37-33(39)35-19-27-13-28(20-35)15-29(14-27)21-35/h22-31H,1-21H2,(H,36,38)(H,37,39)','InChIKey=RCTYTWSJJGBJBU-UHFFFAOYSA-N','O=C(NC1CCC(CC2CCC(NC(=O)C34CC5CC(CC(C5)C3)C4)CC2)CC1)C12CC3CC(CC(C3)C1)C2','1'),
	(177116,0,0,'86583-08-6','Consistent with Molecular Formula','C29H46N2O2',454.6946,NULL,'51C6DC6CDD9EAC42-FICuS-01-96','51C6DC6CDD9EAC42-FICTS-01-75','51C6DC6CDD9EAC42-uuuuu-01-45','InChI=1S/C29H46N2O2/c32-26(28-14-20-8-21(15-28)10-22(9-20)16-28)30-6-4-2-1-3-5-7-31-27(33)29-17-23-11-24(18-29)13-25(12-23)19-29/h20-25H,1-19H2,(H,30,32)(H,31,33)','InChIKey=VMZXRSOHZHQOFJ-UHFFFAOYSA-N','O=C(NCCCCCCCNC(=O)C12CC3CC(CC(C3)C1)C2)C12CC3CC(CC(C3)C1)C2',NULL),
	(177117,0,0,'86583-09-7','Consistent with Molecular Formula','C30H48N2O2',468.7214,NULL,'842BEA295C61433A-FICuS-01-52','842BEA295C61433A-FICTS-01-31','842BEA295C61433A-uuuuu-01-01','InChI=1S/C30H48N2O2/c33-27(29-15-21-9-22(16-29)11-23(10-21)17-29)31-7-5-3-1-2-4-6-8-32-28(34)30-18-24-12-25(19-30)14-26(13-24)20-30/h21-26H,1-20H2,(H,31,33)(H,32,34)','InChIKey=VRICXTOVZHGVEU-UHFFFAOYSA-N','O=C(NCCCCCCCCNC(=O)C12CC3CC(CC(C3)C1)C2)C12CC3CC(CC(C3)C1)C2',NULL),
	(177118,0,0,'86583-12-2','Consistent with Molecular Formula','C32H52N2O2',496.775,NULL,'A5334499C25056A2-FICuS-01-35','A5334499C25056A2-FICTS-01-14','A5334499C25056A2-uuuuu-01-E4','InChI=1S/C32H52N2O2/c35-29(31-17-23-11-24(18-31)13-25(12-23)19-31)33-9-7-5-3-1-2-4-6-8-10-34-30(36)32-20-26-14-27(21-32)16-28(15-26)22-32/h23-28H,1-22H2,(H,33,35)(H,34,36)','InChIKey=ADINJXAKUCNIRG-UHFFFAOYSA-N','O=C(NCCCCCCCCCCNC(=O)C12CC3CC(CC(C3)C1)C2)C12CC3CC(CC(C3)C1)C2',NULL),
	(177119,0,0,'86583-11-1','Consistent with Molecular Formula','C31H50N2O2',482.7482,NULL,'FF91968893B32246-FICuS-01-4B','FF91968893B32246-FICTS-01-2A','FF91968893B32246-uuuuu-01-FA','InChI=1S/C31H50N2O2/c34-28(30-16-22-10-23(17-30)12-24(11-22)18-30)32-8-6-4-2-1-3-5-7-9-33-29(35)31-19-25-13-26(20-31)15-27(14-25)21-31/h22-27H,1-21H2,(H,32,34)(H,33,35)','InChIKey=VCELPQIJUNFUFW-UHFFFAOYSA-N','O=C(NCCCCCCCCCNC(=O)C12CC3CC(CC(C3)C1)C2)C12CC3CC(CC(C3)C1)C2',NULL),
	(177120,2,0,NULL,'Consistent with Molecular Formula','C32H50N2O2',494.7592,NULL,'AE154D57BE3CC7C2-FICuS-01-83','AE154D57BE3CC7C2-FICTS-01-62','AE154D57BE3CC7C2-uuuuu-01-32','InChI=1S/C32H50N2O2/c1-29(2,33-27(35)31-14-20-8-21(15-31)10-22(9-20)16-31)26-4-6-30(3,7-5-26)34-28(36)32-17-23-11-24(18-32)13-25(12-23)19-32/h20-26H,4-19H2,1-3H3,(H,33,35)(H,34,36)','InChIKey=CYLCLVIPLFVVJN-UHFFFAOYSA-N','CC1(NC(=O)C23CC4CC(CC(C4)C2)C3)CCC(C(C)(C)NC(=O)C23CC4CC(CC(C4)C2)C3)CC1','1'),
	(177121,2,0,NULL,'Consistent with Molecular Formula','C28H42N2O2',438.652,NULL,'899C91CDB664DAD2-FICuS-01-82','899C91CDB664DAD2-FICTS-01-61','899C91CDB664DAD2-uuuuu-01-31','InChI=1S/C28H42N2O2/c31-25(27-11-17-5-18(12-27)7-19(6-17)13-27)29-23-3-1-2-4-24(23)30-26(32)28-14-20-8-21(15-28)10-22(9-20)16-28/h17-24H,1-16H2,(H,29,31)(H,30,32)','InChIKey=VBCXCKTUTPOUGE-UHFFFAOYSA-N','O=C(NC1CCCCC1NC(=O)C12CC3CC(CC(C3)C1)C2)C12CC3CC(CC(C3)C1)C2','1'),
	(177122,0,0,'353-07-1','Consistent with Molecular Formula','C3H7N3',85.1084,'Propanenitrile, 3-hydrazino-','0BF29E12E1F0E455-FICuS-01-61','0BF29E12E1F0E455-FICTS-01-40','0BF29E12E1F0E455-uuuuu-01-10','InChI=1S/C3H7N3/c4-2-1-3-6-5/h6H,1,3,5H2','InChIKey=VIHRIIARIFUQLC-UHFFFAOYSA-N','N#CCCNN',NULL),
	(177123,0,0,'39974-80-6','Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'D1EB2A1696294B72-FICuS-01-56','D1EB2A1696294B72-FICTS-01-35','D1EB2A1696294B72-uuuuu-01-05','InChI=1S/C15H13N3O2/c1-2-18-15-12(9-17-18)14(20)11(8-16-15)13(19)10-6-4-3-5-7-10/h3-9H,2H2,1H3,(H,16,20)','InChIKey=HEQMXXONWGAXJA-UHFFFAOYSA-N','CCn1ncc2c(O)c(C(=O)c3ccccc3)cnc21',NULL),
	(177124,0,0,'3528-58-3','Consistent with Molecular Formula','C5H9N3',111.1462,NULL,'374A6EB7CED64C3C-FICuS-01-89','374A6EB7CED64C3C-FICTS-01-68','374A6EB7CED64C3C-uuuuu-01-38','InChI=1S/C5H9N3/c1-2-8-5(6)3-4-7-8/h3-4H,2,6H2,1H3','InChIKey=FSJOLBAFVKSQQJ-UHFFFAOYSA-N','CCn1nccc1N',NULL),
	(177125,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN3O',317.8175,NULL,'443BD1E04A32C271-FICuS-01-45','443BD1E04A32C271-FICTS-01-24','443BD1E04A32C271-uuuuu-01-F4','InChI=1S/C17H20ClN3O/c1-11(22)9-15(21-17(2,3)4)20-16-13-8-6-5-7-12(13)14(18)10-19-16/h5-8,10H,9H2,1-4H3,(H,19,20,21)','InChIKey=SSGMJPRZCQJDGP-UHFFFAOYSA-N','CC(=O)C/C(=N\\C(C)(C)C)Nc1ncc(Cl)c2ccccc12',NULL),
	(177126,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N3',336.2632,NULL,'4BDC098CBB91866A-FICuS-01-7B','4BDC098CBB91866A-FICTS-01-5A','4B20AE69841C5F24-uuuuu-01-04','InChI=1S/C17H18ClN3.ClH/c1-11-9-15(20-17(2,3)4)19-16-13-8-6-5-7-12(13)14(18)10-21(11)16;/h5-10H,1-4H3;1H/b20-15+;','InChIKey=NYFMMVXPBVNLIH-QMGGKDRNSA-N','Cc1c/c(=N/C(C)(C)C)nc2c3ccccc3c(Cl)cn12.Cl',NULL),
	(177127,0,1,'42066-48-8','Consistent with Molecular Formula','C5H9N3',111.1462,NULL,'DD2C2D9090261A60-FICuS-01-4C','DD2C2D9090261A60-FICTS-01-2B','DD2C2D9090261A60-uuuuu-01-FB','InChI=1S/C5H9N3/c1-2-7-8-5-3-4-6/h2,8H,3,5H2,1H3','InChIKey=ILLSCQWNSZMADV-UHFFFAOYSA-N','C/C=N/NCCC#N','1'),
	(177128,2,1,'94323-92-9','Consistent with Molecular Formula','C11H13Cl2NO4',294.134,NULL,'D73F58E495D35C60-FICuS-01-64','D73F58E495D35C60-FICTS-01-43','C0FC25B03EEF5790-uuuuu-01-23','InChI=1S/C11H13Cl2NO4/c1-9-4-6(5-12)11(17-2,18-3)10(9,13)8(16)14-7(9)15/h5H,4H2,1-3H3,(H,14,15,16)/b6-5+','InChIKey=UKPABRCOIMKTFW-AATRIKPKSA-N','COC1(OC)/C(=C/Cl)CC2(C)C(=O)NC(=O)C21Cl','1'),
	(177129,5,0,'92934-54-8','Consistent with Molecular Formula','C27H28O9',496.5128,'ALBACARCIN M\nAlbacarcin M\nVIRENOMYCIN M\nVirenomycin M\n6H-Benzo[d]naphtho[1,2-b]pyran-6-one, 4-(6-deoxy-3-C-methyl-.beta.-D-gulopyranosyl)-1-hydroxy-10,12-dimethoxy-8-methyl-','7EB2A858C963EF79-FICuS-01-7D','7EB2A858C963EF79-FICTS-01-5C','7EB2A858C963EF79-uuuuu-01-2C','InChI=1S/C27H28O9/c1-11-8-15-19(17(9-11)33-4)14-10-18(34-5)21-16(28)7-6-13(20(21)22(14)36-26(15)31)23-25(30)27(3,32)24(29)12(2)35-23/h6-10,12,23-25,28-30,32H,1-5H3','InChIKey=BJPYMDSMDBCKEP-UHFFFAOYSA-N','COc1cc2c(oc(=O)c3cc(C)cc(OC)c32)c2c(C3OC(C)C(O)C(C)(O)C3O)ccc(O)c12','1'),
	(177130,5,0,NULL,'Consistent with Molecular Formula','C28H28O9',508.5238,'ALBACARCIN V\nALBACARCIN V\nAlbacarcin V\nVIRENOMYCIN V\n6H-Benzo[d]naphtho[1,2-b]pyran-6-one,4-(6-deoxy-3-C-methyl-.beta.-D-gulopyranosyl-8-ethenyl-1-hydroxy-10,12-dimethoxy-\n6H-Benzo[d]naphtho[1,2-b]pyran-6-one, 4-(6-deoxy-3-C-methyl-.beta.-D-gulopyranosyl)-8-ethenyl-1-hydroxy-10,12-dimethoxy-','0FB6417F56F6E058-FICuS-01-60','0FB6417F56F6E058-FICTS-01-3F','0FB6417F56F6E058-uuuuu-01-0F','InChI=1S/C28H28O9/c1-6-13-9-16-20(18(10-13)34-4)15-11-19(35-5)22-17(29)8-7-14(21(22)23(15)37-27(16)32)24-26(31)28(3,33)25(30)12(2)36-24/h6-12,24-26,29-31,33H,1H2,2-5H3','InChIKey=OMDANBMKOUVKAG-UHFFFAOYSA-N','C=Cc1cc(OC)c2c(c1)c(=O)oc1c2cc(OC)c2c(O)ccc(C3OC(C)C(O)C(C)(O)C3O)c21','1'),
	(177131,13,0,'12627-35-9','Consistent with Molecular Formula','C37H44ClNO6',634.2107,'PENITREM A\nTremortin A\nPenitrem A','04E30474BE8F316B-FICuS-01-53','04E30474BE8F316B-FICTS-01-32','FCB99E1D6430C2E3-uuuuu-01-27','InChI=1S/C37H44ClNO6/c1-15(2)28-27(40)31-37(45-31)23(43-28)9-10-33(6)34(7)18(8-11-35(33,37)41)29-25-24-21(39-30(25)34)14-20(38)17-12-16(3)19-13-22(32(4,5)44-29)36(19,42)26(17)24/h14,18-19,22-23,27-29,31,39-42H,1,3,8-13H2,2,4-7H3/t18-,19+,22+,23-,27-,28+,2','InChIKey=JDUWHZOLEDOQSR-JHMXYHNCSA-N','C=C(C)C1OC2CCC3(C)C4(C)c5[nH]c6cc(Cl)c7c8c6c5C(OC(C)(C)C5CC(C(=C)C7)C85O)C4CCC3(O)C23OC3C1O','1'),
	(177132,0,0,'79364-89-9','Consistent with Molecular Formula','C26H24N2O6',460.4854,NULL,'D1E9A18AAFBDC32C-FICuS-01-9D','D1E9A18AAFBDC32C-FICTS-01-7C','D1E9A18AAFBDC32C-uuuuu-01-4C','InChI=1S/C26H24N2O6/c1-17(29)19-9-3-5-11-21(19)27-25(31)15-33-23-13-7-8-14-24(23)34-16-26(32)28-22-12-6-4-10-20(22)18(2)30/h3-14H,15-16H2,1-2H3,(H,27,31)(H,28,32)','InChIKey=LAGSZEHGMAMJMT-UHFFFAOYSA-N','CC(=O)c1ccccc1NC(=O)COc1ccccc1OCC(=O)Nc1ccccc1C(C)=O',NULL),
	(177133,2,0,'62333-79-3','Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'3734CB2AFE3AA629-FICuS-01-71','3734CB2AFE3AA629-FICTS-01-50','3734CB2AFE3AA629-uuuuu-01-20','InChI=1S/C18H18N2O/c1-12-6-8-14(9-7-12)18-15-5-3-2-4-13(15)10-11-20(18)17(21)16(18)19/h2-9,16H,10-11,19H2,1H3','InChIKey=XKFUXXSYHYVHHW-UHFFFAOYSA-N','Cc1ccc(C23c4ccccc4CCN2C(=O)C3N)cc1','1'),
	(177134,0,0,'54965-22-9','Consistent with Molecular Formula','C23H25F2N3O2',413.4662,'Fluspiperone\nR 28,930\n8-[3-(p-Fluorobenzoyl)propyl]-1-(p-fluorophenyl)-1,3,8-triazaspiro[4.5]decan-4-one\n1,3,8-Triazaspiro[4.5]decan-4-one, 1-(4-fluorophenyl)-8-[4-(4-fluorophenyl)-4-oxobutyl]-','F4994CF51CF60489-FICuS-01-6A','F4994CF51CF60489-FICTS-01-49','F4994CF51CF60489-uuuuu-01-19','InChI=1S/C23H25F2N3O2/c24-18-5-3-17(4-6-18)21(29)2-1-13-27-14-11-23(12-15-27)22(30)26-16-28(23)20-9-7-19(25)8-10-20/h3-10H,1-2,11-16H2,(H,26,30)','InChIKey=RIOZXKPJYKSKJV-UHFFFAOYSA-N','O=C(CCCN1CCC2(CC1)C(=O)NCN2c1ccc(F)cc1)c1ccc(F)cc1',NULL),
	(177135,0,0,'59831-65-1','Consistent with Molecular Formula','C21H22ClFN4O2',416.8818,'R 34,301\nHalopemide\nN-[2-[4-(5-Chloro-2-oxo-1-benzimidazolinyl)piperidino]ethyl]-p-fluorobenzamide\nBenzamide, N-[2-[4-(5-chloro-2,3-dihydro-2-oxo-1H-benzimidazol-1-yl)-1-piperidinyl]ethyl]-4-fluoro-','4A6509171D69CCF2-FICuS-01-5A','A734A0ABDCBE6051-FICTS-01-53','4A6509171D69CCF2-uuuuu-01-09','InChI=1S/C21H22ClFN4O2/c22-15-3-6-19-18(13-15)25-21(29)27(19)17-7-10-26(11-8-17)12-9-24-20(28)14-1-4-16(23)5-2-14/h1-6,13,17H,7-12H2,(H,24,28)(H,25,29)','InChIKey=NBHPRWLFLUBAIE-UHFFFAOYSA-N','O=C(NCCN1CCC(n2c(=O)[nH]c3cc(Cl)ccc32)CC1)c1ccc(F)cc1',NULL),
	(177136,3,0,NULL,'Consistent with Molecular Formula','C19H21NO4S',359.4392,NULL,'BC36414EF43379AA-FICuS-01-65','BC36414EF43379AA-FICTS-01-44','BC36414EF43379AA-uuuuu-01-14','InChI=1S/C19H21NO4S/c1-3-24-19(21)17-12-16(17)18(15-10-7-11-20-13(15)2)25(22,23)14-8-5-4-6-9-14/h4-11,16-18H,3,12H2,1-2H3','InChIKey=KWYRGHVLOIKWFZ-UHFFFAOYSA-N','CCOC(=O)C1CC1C(c1cccnc1C)S(=O)(=O)c1ccccc1','1'),
	(177137,0,2,'79510-75-1','Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'92A2FA2489B3CA18-FICuS-01-65','92A2FA2489B3CA18-FICTS-01-44','92A2FA2489B3CA18-uuuuu-01-14','InChI=1S/C14H15N3O2/c1-10-14(15-11(2)16-18)13(19-17-10)9-8-12-6-4-3-5-7-12/h3-9,18H,1-2H3,(H,15,16)','InChIKey=YLIXIRIHHMNRJF-UHFFFAOYSA-N','C/C(=N\\O)Nc1c(C)noc1/C=C/c1ccccc1','1'),
	(177138,0,0,'83454-36-8','Consistent with Molecular Formula','C20H18N6',342.4024,NULL,'5B08FC952006DFA6-FICuS-01-66','5B08FC952006DFA6-FICTS-01-45','5B08FC952006DFA6-uuuuu-01-15','InChI=1S/C20H18N6/c1-13-7-9-21-17(11-13)23-19-15-5-3-4-6-16(15)20(26-25-19)24-18-12-14(2)8-10-22-18/h3-12H,1-2H3,(H,21,23,25)(H,22,24,26)','InChIKey=WROMQVSXSULSPN-UHFFFAOYSA-N','Cc1ccnc(Nc2nnc(Nc3cc(C)ccn3)c3ccccc23)c1',NULL),
	(177139,0,0,'86489-55-6','Consistent with Molecular Formula','C22H22N6',370.456,NULL,'FEFAD48E1ED6E97F-FICuS-01-B9','FEFAD48E1ED6E97F-FICTS-01-98','FEFAD48E1ED6E97F-uuuuu-01-68','InChI=1S/C22H22N6/c1-13-9-15(3)23-19(11-13)25-21-17-7-5-6-8-18(17)22(28-27-21)26-20-12-14(2)10-16(4)24-20/h5-12H,1-4H3,(H,23,25,27)(H,24,26,28)','InChIKey=FOPFXYUYVALNLQ-UHFFFAOYSA-N','Cc1cc(C)nc(Nc2nnc(Nc3cc(C)cc(C)n3)c3ccccc23)c1',NULL),
	(177140,0,0,'83454-34-6','Consistent with Molecular Formula','C20H18N6',342.4024,NULL,'84DA321C71736AB7-FICuS-01-53','84DA321C71736AB7-FICTS-01-32','84DA321C71736AB7-uuuuu-01-02','InChI=1S/C20H18N6/c1-13-7-5-11-17(21-13)23-19-15-9-3-4-10-16(15)20(26-25-19)24-18-12-6-8-14(2)22-18/h3-12H,1-2H3,(H,21,23,25)(H,22,24,26)','InChIKey=KARCEWFFYYMJRG-UHFFFAOYSA-N','Cc1cccc(Nc2nnc(Nc3cccc(C)n3)c3ccccc23)n1',NULL),
	(177141,0,0,'85182-24-7','Consistent with Molecular Formula','C20H18N6',342.4024,NULL,'A2FE7E58543022DE-FICuS-01-67','A2FE7E58543022DE-FICTS-01-46','A2FE7E58543022DE-uuuuu-01-16','InChI=1S/C20H18N6/c1-13-7-9-17(21-11-13)23-19-15-5-3-4-6-16(15)20(26-25-19)24-18-10-8-14(2)12-22-18/h3-12H,1-2H3,(H,21,23,25)(H,22,24,26)','InChIKey=CBTJRVOLBJJBLS-UHFFFAOYSA-N','Cc1ccc(Nc2nnc(Nc3ccc(C)cn3)c3ccccc23)nc1',NULL),
	(177142,1,0,NULL,'Consistent with Molecular Formula','C6H11N3O3',173.1712,NULL,'52117953FE03C6B8-FICuS-01-49','52117953FE03C6B8-FICTS-01-28','52117953FE03C6B8-uuuuu-01-F8','InChI=1S/C6H11N3O3/c1-8-5(10)4(12-3)7-6(11)9(8)2/h4H,1-3H3,(H,7,11)','InChIKey=JBUYIYZNWHBUQD-UHFFFAOYSA-N','COC1NC(=O)N(C)N(C)C1=O','1'),
	(177143,1,0,NULL,'Consistent with Molecular Formula','C4H6N2O3',130.103,NULL,'52FF84673A4E44AC-FICuS-01-6C','2DF03EBCF1ADC4B7-FICTS-01-7B','52FF84673A4E44AC-uuuuu-01-1B','InChI=1S/C4H6N2O3/c7-2-1-5-3(8)4(9)6-2/h4,9H,1H2,(H,5,8)(H,6,7)','InChIKey=ADLJSUNZNVMOSG-UHFFFAOYSA-N','O=C1CNC(=O)C(O)N1','1'),
	(177144,0,0,NULL,'Consistent with Molecular Formula','C20H20?ClN7O',409.8773,NULL,'B0FBADE0F2CF5887-FICuS-01-98','B0FBADE0F2CF5887-FICTS-01-77','B0FBADE0F2CF5887-uuuuu-01-47','InChI=1S/C20H19N7O.ClH/c1-2-28-12-4-6-15-14(10-12)19(22)13-5-3-11(9-17(13)24-15)26-27-16-7-8-18(21)25-20(16)23;/h3-10H,2H2,1H3,(H2,22,24)(H4,21,23,25);1H','InChIKey=HYTMVPCGCCQGST-UHFFFAOYSA-N','*.CCOc1ccc2nc3cc(/N=N/c4ccc(N)nc4N)ccc3c(N)c2c1.Cl',NULL),
	(177145,0,0,NULL,'Consistent with Molecular Formula','C23H20?ClN11',485.9377,NULL,'FC05D72643A69B45-FICuS-01-5A','FC05D72643A69B45-FICTS-01-39','FC05D72643A69B45-uuuuu-01-09','InChI=1S/C23H19N11.ClH/c24-20-7-5-16(22(26)29-20)33-31-14-3-1-12-9-13-2-4-15(11-19(13)28-18(12)10-14)32-34-17-6-8-21(25)30-23(17)27;/h1-11H,(H4,24,26,29)(H4,25,27,30);1H','InChIKey=DMRHRJIBHUSWHS-UHFFFAOYSA-N','*.Cl.Nc1ccc(/N=N/c2ccc3cc4ccc(/N=N/c5ccc(N)nc5N)cc4nc3c2)c(N)n1',NULL),
	(177146,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN6',366.8523,NULL,'D2ED291566B2921A-FICuS-01-54','D2ED291566B2921A-FICTS-01-33','D2118EF0593F4B54-uuuuu-01-07','InChI=1S/C19H18N6.ClH/c1-2-25-16-6-4-3-5-13(16)14-11-12(7-9-17(14)25)23-24-15-8-10-18(20)22-19(15)21;/h3-11H,2H2,1H3,(H4,20,21,22);1H','InChIKey=AIPBDMIYECEIQO-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=N/c3ccc(N)nc3N)ccc21.Cl',NULL),
	(177147,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5O2',381.8207,NULL,'EC97502A0810E6EC-FICuS-01-63','C93E9F2CA01664D0-FICTS-01-44','EC6BF7CF379D3FA2-uuuuu-01-4F','InChI=1S/C19H15N5O2.ClH/c20-19(21)12-8-10-13(11-9-12)22-24-23-14-4-3-7-17-18(14)26-16-6-2-1-5-15(16)25-17;/h1-11H,(H3,20,21)(H,22,23);1H','InChIKey=NUTODHXMZUXUTA-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(N/N=N/c2cccc3c2Oc2ccccc2O3)cc1',NULL),
	(177148,0,0,NULL,'Consistent with Molecular Formula','C22H23N5',357.4572,NULL,'EBB50C8D0CE51625-FICuS-01-6F','EBB50C8D0CE51625-FICTS-01-4E','EBB50C8D0CE51625-uuuuu-01-1E','InChI=1S/C22H23N5/c1-4-27-20-8-6-5-7-17(20)18-14-16(10-12-21(18)27)24-25-19-13-15(23)9-11-22(19)26(2)3/h5-14H,4,23H2,1-3H3','InChIKey=PGBHOWADRUJZNY-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(/N=N/c3cc(N)ccc3N(C)C)ccc21',NULL),
	(177149,1,0,'83476-91-9','Consistent with Molecular Formula','C15H18N4S',286.394,NULL,'FEFCBEA8D391C900-FICuS-01-98','FEFCBEA8D391C900-FICTS-01-77','FEFCBEA8D391C900-uuuuu-01-47','InChI=1S/C15H18N4S/c1-12(14-10-6-7-11-16-14)18-19(2)15(20)17-13-8-4-3-5-9-13/h3-12,18H,1-2H3,(H,17,20)','InChIKey=MTPUVIBRQBWLCK-UHFFFAOYSA-N','CC(NN(C)C(=S)Nc1ccccc1)c1ccccn1','1'),
	(177150,1,1,NULL,'Consistent with Molecular Formula','C12H18N4S2',282.421,NULL,'E3DCB52BF288C46B-FICuS-01-88','E3DCB52BF288C46B-FICTS-01-67','E3DCB52BF288C46B-uuuuu-01-37','InChI=1S/C12H18N4S2/c1-9-3-6-16(7-4-9)12(17)15-14-10(2)11-13-5-8-18-11/h5,8-9H,3-4,6-7H2,1-2H3,(H,15,17)','InChIKey=SEVORJOIYDBISG-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCC(C)CC1)c1nccs1','1'),
	(177151,1,1,NULL,'Consistent with Molecular Formula','C12H18N4S2',282.421,NULL,'DCF61E209BB9944F-FICuS-01-7F','DCF61E209BB9944F-FICTS-01-5E','DCF61E209BB9944F-uuuuu-01-2E','InChI=1S/C12H18N4S2/c1-9-5-3-4-7-16(9)12(17)15-14-10(2)11-13-6-8-18-11/h6,8-9H,3-5,7H2,1-2H3,(H,15,17)','InChIKey=XYESMIKLQASEKH-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCC1C)c1nccs1','1'),
	(177152,0,1,NULL,'Consistent with Molecular Formula','C16H19N5S2',345.4796,'1-Piperazinecarbothioic acid, 4-phenyl-,[1-(2-thiazolyl)ethylidene]hydrazide\n1-Piperazinecarbothioic acid, 4-phenyl-, [1-(2-thiazolyl)ethylidene]hydrazide','787BF46BC99247CD-FICuS-01-7A','787BF46BC99247CD-FICTS-01-59','787BF46BC99247CD-uuuuu-01-29','InChI=1S/C16H19N5S2/c1-13(15-17-7-12-23-15)18-19-16(22)21-10-8-20(9-11-21)14-5-3-2-4-6-14/h2-7,12H,8-11H2,1H3,(H,19,22)','InChIKey=SDAJJWRVVXFBLV-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCN(c2ccccc2)CC1)c1nccs1','1'),
	(177153,0,1,NULL,'Consistent with Molecular Formula','C10H14N4S2',254.3674,NULL,'47FCA55044219AB4-FICuS-01-51','47FCA55044219AB4-FICTS-01-30','47FCA55044219AB4-uuuuu-01-00','InChI=1S/C10H14N4S2/c1-8(9-11-4-7-16-9)12-13-10(15)14-5-2-3-6-14/h4,7H,2-3,5-6H2,1H3,(H,13,15)','InChIKey=KIHJPGUHRUZKQS-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCC1)c1nccs1','1'),
	(177154,0,0,'5653-42-9','Consistent with Molecular Formula','C11H10O5',222.197,NULL,'14A6105B0FA93CD2-FICuS-01-57','14A6105B0FA93CD2-FICTS-01-36','14A6105B0FA93CD2-uuuuu-01-06','InChI=1S/C11H10O5/c1-14-8-3-6-4-10(12)16-11(13)7(6)5-9(8)15-2/h3,5H,4H2,1-2H3','InChIKey=AATKSLBQUSPGJS-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)OC(=O)C2',NULL),
	(177155,2,0,'64036-07-3','Consistent with Molecular Formula','C20H19NO7',385.3726,NULL,'78AE649021D25318-FICuS-01-39','78AE649021D25318-FICTS-01-18','75797650FBB27181-uuuuu-01-F1','InChI=1S/C20H19NO7/c1-21-18(10-4-5-13-16(6-10)28-9-27-13)17(20(23)24)11-7-14(25-2)15(26-3)8-12(11)19(21)22/h4-8,17-18H,9H2,1-3H3,(H,23,24)/t17-,18?/m0/s1','InChIKey=YSIADTHTRFFQPJ-ZENAZSQFSA-N','COc1cc2c(cc1OC)C(C(=O)O)C(c1ccc3c(c1)OCO3)N(C)C2=O','1'),
	(177156,1,0,'57866-21-4','Consistent with Molecular Formula','C20H21NO6',371.389,'Acetamide, N-(5,6,7,9-tetrahydro-2,3-dihydroxy-1,10-dimethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','1A5EE38546D195B2-FICuS-01-59','1A5EE38546D195B2-FICTS-01-38','1A5EE38546D195B2-uuuuu-01-08','InChI=1S/C20H21NO6/c1-10(22)21-14-6-4-11-8-16(24)19(25)20(27-3)18(11)12-5-7-17(26-2)15(23)9-13(12)14/h5,7-9,14,24-25H,4,6H2,1-3H3,(H,21,22)','InChIKey=DEIXKZGDCOFYAR-UHFFFAOYSA-N','COc1c(O)c(O)cc2c1-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(177157,1,0,'78231-83-1','Consistent with Molecular Formula','C20H21NO6',371.389,'1,2-Didemethylcolchicine\nAcetamide, N-(5,6,7,9-tetrahydro-1,2-dihydroxy-3,10-dimethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','ED0634C01F1908B7-FICuS-01-52','ED0634C01F1908B7-FICTS-01-31','ED0634C01F1908B7-uuuuu-01-01','InChI=1S/C20H21NO6/c1-10(22)21-14-6-4-11-8-17(27-3)19(24)20(25)18(11)12-5-7-16(26-2)15(23)9-13(12)14/h5,7-9,14,24-25H,4,6H2,1-3H3,(H,21,22)','InChIKey=QCOIAAVYXNEUDX-UHFFFAOYSA-N','COc1cc2c(c(O)c1O)-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(177158,1,0,NULL,'Consistent with Molecular Formula','C14H19N5O3',305.3358,NULL,'22C7FEA4CE132B8E-FICuS-01-82','22C7FEA4CE132B8E-FICTS-01-61','22C7FEA4CE132B8E-uuuuu-01-31','InChI=1S/C14H19N5O3/c1-17(8-5-12-4-2-3-6-15-12)10-13(20)11-18-9-7-16-14(18)19(21)22/h2-4,6-7,9,13,20H,5,8,10-11H2,1H3','InChIKey=FYRRORZYFMFJMP-UHFFFAOYSA-N','CN(CCc1ccccn1)CC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(177159,1,0,NULL,'Consistent with Molecular Formula','C11H20N4O5',288.3028,NULL,'FFF005147E2EE44C-FICuS-01-76','FFF005147E2EE44C-FICTS-01-55','FFF005147E2EE44C-uuuuu-01-25','InChI=1S/C11H20N4O5/c1-13(8-10(19-2)20-3)6-9(16)7-14-5-4-12-11(14)15(17)18/h4-5,9-10,16H,6-8H2,1-3H3','InChIKey=XAJBLPOKOQATEX-UHFFFAOYSA-N','COC(CN(C)CC(O)Cn1ccnc1[N+](=O)[O-])OC','1'),
	(177160,1,0,NULL,'Consistent with Molecular Formula','C9H13N5O3',239.2334,NULL,'F86110F68017D0C2-FICuS-01-42','F86110F68017D0C2-FICTS-01-21','F86110F68017D0C2-uuuuu-01-F1','InChI=1S/C9H13N5O3/c1-12(4-2-10)6-8(15)7-13-5-3-11-9(13)14(16)17/h3,5,8,15H,4,6-7H2,1H3','InChIKey=OGLUNHNXRHCPSP-UHFFFAOYSA-N','CN(CC#N)CC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(177161,0,0,NULL,'Consistent with Molecular Formula','C9H16N4O4',244.2498,NULL,'051A9FBC6BDB40F3-FICuS-01-7D','051A9FBC6BDB40F3-FICTS-01-5C','051A9FBC6BDB40F3-uuuuu-01-2C','InChI=1S/C9H16N4O4/c14-7-5-11(6-8-15)3-4-12-2-1-10-9(12)13(16)17/h1-2,14-15H,3-8H2','InChIKey=ZQTNFAHWCUVSMG-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCN(CCO)CCO',NULL),
	(177162,0,0,NULL,'Consistent with Molecular Formula','C9H17ClN4O4',280.7107,NULL,'05E63859545699BD-FICuS-01-4C','05E63859545699BD-FICTS-01-2B','051A9FBC6BDB40F3-uuuuu-01-2C','InChI=1S/C9H16N4O4.ClH/c14-7-5-11(6-8-15)3-4-12-2-1-10-9(12)13(16)17;/h1-2,14-15H,3-8H2;1H','InChIKey=ADZJSYIFZYSMFI-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1nccn1CCN(CCO)CCO',NULL),
	(177163,0,0,NULL,'Consistent with Molecular Formula','C9H14Cl2N4O2',281.1412,NULL,'3173597A9693884F-FICuS-01-40','3173597A9693884F-FICTS-01-1F','3173597A9693884F-uuuuu-01-EF','InChI=1S/C9H14Cl2N4O2/c10-1-4-13(5-2-11)7-8-14-6-3-12-9(14)15(16)17/h3,6H,1-2,4-5,7-8H2','InChIKey=CMHMZARALIDELV-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCN(CCCl)CCCl',NULL),
	(177164,1,0,NULL,'Consistent with Molecular Formula','C10H17Cl3N4O3',347.6283,NULL,'92524FE4EFBE5F91-FICuS-01-83','92524FE4EFBE5F91-FICTS-01-62','92AEE801D03386DF-uuuuu-01-17','InChI=1S/C10H16Cl2N4O3.ClH/c11-1-4-14(5-2-12)7-9(17)8-15-6-3-13-10(15)16(18)19;/h3,6,9,17H,1-2,4-5,7-8H2;1H','InChIKey=AXSICBJVYJYFHV-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1nccn1CC(O)CN(CCCl)CCCl','1'),
	(177165,1,0,NULL,'Consistent with Molecular Formula','C11H12N8O3',304.2676,NULL,'46A3866CB6AE0B0D-FICuS-01-70','46A3866CB6AE0B0D-FICTS-01-4F','46A3866CB6AE0B0D-uuuuu-01-1F','InChI=1S/C11H12N8O3/c12-9-8-10(15-5-14-9)18(6-16-8)4-7(20)3-17-2-1-13-11(17)19(21)22/h1-2,5-7,20H,3-4H2,(H2,12,14,15)','InChIKey=XTDNWWWHPAJHNZ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(177166,0,0,NULL,'Consistent with Molecular Formula','C5H7N5O3',185.142,NULL,'DA375C208D128AC9-FICuS-01-64','DA375C208D128AC9-FICTS-01-43','DA375C208D128AC9-uuuuu-01-13','InChI=1S/C5H7N5O3/c6-8-4(11)3-9-2-1-7-5(9)10(12)13/h1-2H,3,6H2,(H,8,11)','InChIKey=HKYQJLPUAUBOJC-UHFFFAOYSA-N','NNC(=O)Cn1ccnc1[N+](=O)[O-]',NULL),
	(177167,1,0,'93272-45-8','Consistent with Molecular Formula','C14H12N4O5',316.2726,NULL,'AAAAC7A29DF646C8-FICuS-01-96','AAAAC7A29DF646C8-FICTS-01-75','AAAAC7A29DF646C8-uuuuu-01-45','InChI=1S/C14H12N4O5/c19-9(7-16-6-5-15-14(16)18(22)23)8-17-12(20)10-3-1-2-4-11(10)13(17)21/h1-6,9,19H,7-8H2','InChIKey=YVGHIKCLSBTNSB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(177168,5,0,NULL,'Consistent with Molecular Formula','C12H17N3O7',315.2822,NULL,'503CAA4BB3D96306-FICuS-01-5B','503CAA4BB3D96306-FICTS-01-3A','503CAA4BB3D96306-uuuuu-01-0A','InChI=1S/C12H17N3O7/c1-12(2)21-9-7(17)8(20-10(9)22-12)6(16)5-14-4-3-13-11(14)15(18)19/h3-4,6-10,16-17H,5H2,1-2H3','InChIKey=UNNKANQKSSQMSM-UHFFFAOYSA-N','CC1(C)OC2OC(C(O)Cn3ccnc3[N+](=O)[O-])C(O)C2O1','1'),
	(177169,0,0,'65092-09-3','Consistent with Molecular Formula','C5H5N3O4S',203.1722,NULL,'E1050BA9DE6483BA-FICuS-01-6F','E1050BA9DE6483BA-FICTS-01-4E','E1050BA9DE6483BA-uuuuu-01-1E','InChI=1S/C5H5N3O4S/c9-8(10)4-3-6-5-7(4)1-2-13(5,11)12/h3H,1-2H2','InChIKey=RQNUDAFCGARECH-UHFFFAOYSA-N','O=[N+]([O-])c1cnc2n1CCS2(=O)=O',NULL),
	(177170,0,0,NULL,'Consistent with Molecular Formula','C5H3N3O2S',169.1576,NULL,'DBAA588E87BCF368-FICuS-01-94','DBAA588E87BCF368-FICTS-01-73','DBAA588E87BCF368-uuuuu-01-43','InChI=1S/C5H3N3O2S/c9-8(10)4-3-6-5-7(4)1-2-11-5/h1-3H','InChIKey=OSKRVUVSNCGKIB-UHFFFAOYSA-N','O=[N+]([O-])c1cnc2sccn12',NULL),
	(177171,0,0,NULL,'Consistent with Molecular Formula','C5H5N3O4S',203.1722,NULL,'E826482B286E47EC-FICuS-01-64','E826482B286E47EC-FICTS-01-43','E826482B286E47EC-uuuuu-01-13','InChI=1S/C5H5N3O4S/c9-8(10)4-5-7(3-6-4)1-2-13(5,11)12/h3H,1-2H2','InChIKey=POPHECSHFYVFSN-UHFFFAOYSA-N','O=[N+]([O-])c1ncn2c1S(=O)(=O)CC2',NULL),
	(177172,0,0,NULL,'Consistent with Molecular Formula','C5H2Br2N2S',281.9522,NULL,'DA6733423C7AFE8D-FICuS-01-7A','DA6733423C7AFE8D-FICTS-01-59','DA6733423C7AFE8D-uuuuu-01-29','InChI=1S/C5H2Br2N2S/c6-3-4(7)9-1-2-10-5(9)8-3/h1-2H','InChIKey=ZJWDRMGJKGLNJR-UHFFFAOYSA-N','Brc1nc2sccn2c1Br',NULL),
	(177173,0,0,NULL,'Consistent with Molecular Formula','C5H3IN2S',250.0566,NULL,'2A2F38513994BFFD-FICuS-01-6E','2A2F38513994BFFD-FICTS-01-4D','2A2F38513994BFFD-uuuuu-01-1D','InChI=1S/C5H3IN2S/c6-4-3-7-5-8(4)1-2-9-5/h1-3H','InChIKey=YSLLUOMAWSNRPD-UHFFFAOYSA-N','Ic1cnc2sccn12',NULL),
	(177174,0,0,NULL,'Consistent with Molecular Formula','C6H4N2OS',152.1704,NULL,'C3B570611A357944-FICuS-01-34','C3B570611A357944-FICTS-01-13','C3B570611A357944-uuuuu-01-E3','InChI=1S/C6H4N2OS/c9-4-5-3-7-6-8(5)1-2-10-6/h1-4H','InChIKey=FLDROJNUHIOZBM-UHFFFAOYSA-N','O=Cc1cnc2sccn12',NULL),
	(177175,0,0,NULL,'Consistent with Molecular Formula','C6H3N3S',149.1698,NULL,'730E9BBD00B443DE-FICuS-01-6D','730E9BBD00B443DE-FICTS-01-4C','730E9BBD00B443DE-uuuuu-01-1C','InChI=1S/C6H3N3S/c7-3-5-4-8-6-9(5)1-2-10-6/h1-2,4H','InChIKey=OSSPLFOSCKXEGX-UHFFFAOYSA-N','N#Cc1cnc2sccn12',NULL),
	(177176,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O2',317.7743,NULL,'FB3A4251308FE3DB-FICuS-01-6E','FB3A4251308FE3DB-FICTS-01-4D','FBC6E5B40F023A95-uuuuu-01-21','InChI=1S/C16H15N3O2.ClH/c20-15-10-5-1-2-6-11(10)16(21)14-13(15)17-12(18-14)9-19-7-3-4-8-19;/h1-2,5-6H,3-4,7-9H2,(H,17,18);1H','InChIKey=WZSUQUYGAVANHK-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2[nH]c(CN3CCCC3)nc21',NULL),
	(177177,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN3O2',319.7901,NULL,'5C3AC6A21F696956-FICuS-01-5F','5C3AC6A21F696956-FICTS-01-3E','5CC6614720E4B018-uuuuu-01-EF','InChI=1S/C16H17N3O2.ClH/c1-3-19(4-2)9-12-17-13-14(18-12)16(21)11-8-6-5-7-10(11)15(13)20;/h5-8H,3-4,9H2,1-2H3,(H,17,18);1H','InChIKey=MTQUYHZXJFLVRS-UHFFFAOYSA-N','CCN(CC)Cc1nc2c([nH]1)C(=O)c1ccccc1C2=O.Cl',NULL),
	(177178,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O2',331.8011,NULL,'4F0DC1C8DE433D39-FICuS-01-77','4F0DC1C8DE433D39-FICTS-01-56','4FF1662DE1CEE477-uuuuu-01-2E','InChI=1S/C17H17N3O2.ClH/c21-16-11-6-2-3-7-12(11)17(22)15-14(16)18-13(19-15)10-20-8-4-1-5-9-20;/h2-3,6-7H,1,4-5,8-10H2,(H,18,19);1H','InChIKey=TXVDFYQXCCZEOE-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2[nH]c(CN3CCCCC3)nc21',NULL),
	(177179,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'87673E6AC00A7BEF-FICuS-01-7A','87673E6AC00A7BEF-FICTS-01-59','87673E6AC00A7BEF-uuuuu-01-29','InChI=1S/C16H17N3O3/c17-13-14(18-12(20)9-19-7-3-4-8-19)16(22)11-6-2-1-5-10(11)15(13)21/h1-2,5-6H,3-4,7-9,17H2,(H,18,20)','InChIKey=QBQBEKBSKALXEM-UHFFFAOYSA-N','NC1=C(NC(=O)CN2CCCC2)C(=O)c2ccccc2C1=O',NULL),
	(177180,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O3',333.7737,NULL,'A998862D12E020A7-FICuS-01-48','A998862D12E020A7-FICTS-01-27','A96421C82D6DF9E9-uuuuu-01-25','InChI=1S/C16H15N3O3.ClH/c20-15-10-3-1-2-4-11(10)16(21)14-13(15)17-12(18-14)9-19-5-7-22-8-6-19;/h1-4H,5-9H2,(H,17,18);1H','InChIKey=HVELNQRRRVISFB-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2[nH]c(CN3CCOCC3)nc21',NULL),
	(177181,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O3',313.3554,NULL,'CAEF2977C8BB5E8B-FICuS-01-A2','CAEF2977C8BB5E8B-FICTS-01-81','CAEF2977C8BB5E8B-uuuuu-01-51','InChI=1S/C17H19N3O3/c18-14-15(19-13(21)10-20-8-4-1-5-9-20)17(23)12-7-3-2-6-11(12)16(14)22/h2-3,6-7H,1,4-5,8-10,18H2,(H,19,21)','InChIKey=KBNMIJZYZNEWEG-UHFFFAOYSA-N','NC1=C(NC(=O)CN2CCCCC2)C(=O)c2ccccc2C1=O',NULL),
	(177182,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN2O2',346.8559,NULL,'4FC0A9FC9B74F3C3-FICuS-01-8C','4FC0A9FC9B74F3C3-FICTS-01-6B','4FC0A9FC9B74F3C3-uuuuu-01-3B','InChI=1S/C19H23ClN2O2/c1-18(2)9-11(10-19(3,4)22-18)21-15-14(20)16(23)12-7-5-6-8-13(12)17(15)24/h5-8,11,21-22H,9-10H2,1-4H3','InChIKey=JNAYGWXYPRJFMF-UHFFFAOYSA-N','CC1(C)CC(NC2=C(Cl)C(=O)c3ccccc3C2=O)CC(C)(C)N1',NULL),
	(177183,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'72E13C172743F592-FICuS-01-3A','72E13C172743F592-FICTS-01-19','72E13C172743F592-uuuuu-01-E9','InChI=1S/C16H17N3O4/c17-13-14(18-12(20)9-19-5-7-23-8-6-19)16(22)11-4-2-1-3-10(11)15(13)21/h1-4H,5-9,17H2,(H,18,20)','InChIKey=SSCBNQODSFXCLF-UHFFFAOYSA-N','NC1=C(NC(=O)CN2CCOCC2)C(=O)c2ccccc2C1=O',NULL),
	(177184,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O3',301.3444,NULL,'F6F015C750F06546-FICuS-01-49','F6F015C750F06546-FICTS-01-28','F6F015C750F06546-uuuuu-01-F8','InChI=1S/C16H19N3O3/c1-3-19(4-2)9-12(20)18-14-13(17)15(21)10-7-5-6-8-11(10)16(14)22/h5-8H,3-4,9,17H2,1-2H3,(H,18,20)','InChIKey=RAPXQHGIMFWVOG-UHFFFAOYSA-N','CCN(CC)CC(=O)NC1=C(N)C(=O)c2ccccc2C1=O',NULL),
	(177185,0,0,'43028-99-5','Consistent with Molecular Formula','C6H6N2O4S',202.1844,NULL,'9E911D4F0B0E7F1B-FICuS-01-75','9E911D4F0B0E7F1B-FICTS-01-54','9E911D4F0B0E7F1B-uuuuu-01-24','InChI=1S/C6H6N2O4S/c1-2-12-5(9)4-3-13-6(7-4)8(10)11/h3H,2H2,1H3','InChIKey=XYRZVSBBTNCTLS-UHFFFAOYSA-N','CCOC(=O)c1csc([N+](=O)[O-])n1',NULL),
	(177186,0,0,'1606-76-4','Consistent with Molecular Formula','C3H2N2O2S',130.121,'2-Nitrothiazole\nThiazole, 2-nitro-\nThiazole, 2-nitro-','75FD35002C078BAB-FICuS-01-5E','75FD35002C078BAB-FICTS-01-3D','75FD35002C078BAB-uuuuu-01-0D','InChI=1S/C3H2N2O2S/c6-5(7)3-4-1-2-8-3/h1-2H','InChIKey=ALNUOSXDMYFQNQ-UHFFFAOYSA-N','O=[N+]([O-])c1nccs1',NULL),
	(177187,0,0,'13755-96-9','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'BF7944B38B22650D-FICuS-01-59','BF7944B38B22650D-FICTS-01-38','BF7944B38B22650D-uuuuu-01-08','InChI=1S/C12H10N2O3/c1-6(15)14-10-9(13)11(16)7-4-2-3-5-8(7)12(10)17/h2-5H,13H2,1H3,(H,14,15)','InChIKey=IZJNNHJVNPVRHJ-UHFFFAOYSA-N','CC(=O)NC1=C(N)C(=O)c2ccccc2C1=O',NULL),
	(177188,0,0,'30007-59-1','Consistent with Molecular Formula','C12H9ClN2O3',264.6677,NULL,'6D639A978412108A-FICuS-01-3D','6D639A978412108A-FICTS-01-1C','6D639A978412108A-uuuuu-01-EC','InChI=1S/C12H9ClN2O3/c13-5-8(16)15-10-9(14)11(17)6-3-1-2-4-7(6)12(10)18/h1-4H,5,14H2,(H,15,16)','InChIKey=GZTAVGHNOAGXQS-UHFFFAOYSA-N','NC1=C(NC(=O)CCl)C(=O)c2ccccc2C1=O',NULL),
	(177189,12,1,'70695-02-2','Consistent with Molecular Formula','C28H37?2NO8',515.6022,'U-59760\nNARGENICIN A\nNARGENICIN A,','433E06BE62CE2838-FICuS-01-58','433E06BE62CE2838-FICTS-01-37','45547D09E755A3D7-uuuuu-01-01','InChI=1S/C28H37NO8/c1-13-11-14(2)28-17(12-20(34-5)27(33)35-23(13)16(4)30)8-9-18-21(28)22(31)15(3)24(25(18)37-28)36-26(32)19-7-6-10-29-19/h6-11,13,15-18,20-25,29-31H,12H2,1-5H3/b14-11-','InChIKey=YEUSSARNQQYBKH-KAMYIIQDSA-N','*.*.COC1CC2C=CC3C4OC2(/C(C)=C\\C(C)C(C(C)O)OC1=O)C3C(O)C(C)C4OC(=O)c1ccc[nH]1','1'),
	(177190,1,0,NULL,'Consistent with Molecular Formula','C24H24O5',392.4506,NULL,'C4AD5A06B16BE689-FICuS-01-76','C4AD5A06B16BE689-FICTS-01-55','C4AD5A06B16BE689-uuuuu-01-25','InChI=1S/C24H24O5/c1-17(21-13-23-24(29-16-28-23)14-22(21)26-12-11-25)19-7-9-20(10-8-19)27-15-18-5-3-2-4-6-18/h2-10,13-14,17,25H,11-12,15-16H2,1H3','InChIKey=QHDRFVNTMGJJOS-UHFFFAOYSA-N','CC(c1ccc(OCc2ccccc2)cc1)c1cc2c(cc1OCCO)OCO2','1'),
	(177191,1,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'B783E031845B9FB5-FICuS-01-5D','B783E031845B9FB5-FICTS-01-3C','B783E031845B9FB5-uuuuu-01-0C','InChI=1S/C20H22O5/c1-5-8-23-17-11-20-19(24-12-25-20)10-15(17)13(2)14-6-7-16(21-3)18(9-14)22-4/h5-7,9-11,13H,1,8,12H2,2-4H3','InChIKey=PNFILQBNPKWFFI-UHFFFAOYSA-N','C=CCOc1cc2c(cc1C(C)c1ccc(OC)c(OC)c1)OCO2','1'),
	(177192,1,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'4BF1610986C29EF2-FICuS-01-5D','4BF1610986C29EF2-FICTS-01-3C','4BF1610986C29EF2-uuuuu-01-0C','InChI=1S/C20H22O6/c1-13(15-4-6-16(22-3)7-5-15)17-10-19-20(26-12-25-19)11-18(17)24-9-8-23-14(2)21/h4-7,10-11,13H,8-9,12H2,1-3H3','InChIKey=HUSSGBLJTKNBQF-UHFFFAOYSA-N','COc1ccc(C(C)c2cc3c(cc2OCCOC(C)=O)OCO3)cc1','1'),
	(177193,1,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,'1,3-Benzodioxole, 5-[1-(4-ethoxyphenyl)ethyl]-6-(2-propenyloxy)-','A780B969DC735551-FICuS-01-52','A780B969DC735551-FICTS-01-31','A780B969DC735551-uuuuu-01-01','InChI=1S/C20H22O4/c1-4-10-22-18-12-20-19(23-13-24-20)11-17(18)14(3)15-6-8-16(9-7-15)21-5-2/h4,6-9,11-12,14H,1,5,10,13H2,2-3H3','InChIKey=GKQAWHGNVBHQAX-UHFFFAOYSA-N','C=CCOc1cc2c(cc1C(C)c1ccc(OCC)cc1)OCO2','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(177194,1,0,NULL,'Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'C13812786EC1B7DF-FICuS-01-6A','C13812786EC1B7DF-FICTS-01-49','C13812786EC1B7DF-uuuuu-01-19','InChI=1S/C17H18O5/c1-11(12-2-4-13(19)5-3-12)14-8-16-17(22-10-21-16)9-15(14)20-7-6-18/h2-5,8-9,11,18-19H,6-7,10H2,1H3','InChIKey=SKEQFZCJVKUTSB-UHFFFAOYSA-N','CC(c1ccc(O)cc1)c1cc2c(cc1OCCO)OCO2','1'),
	(177195,1,0,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,NULL,'37D9107099C344C1-FICuS-01-3A','37D9107099C344C1-FICTS-01-19','37D9107099C344C1-uuuuu-01-E9','InChI=1S/C18H20O5/c1-2-14(12-3-5-13(20)6-4-12)15-9-17-18(23-11-22-17)10-16(15)21-8-7-19/h3-6,9-10,14,19-20H,2,7-8,11H2,1H3','InChIKey=CIPKBKDEDXOSEZ-UHFFFAOYSA-N','CCC(c1ccc(O)cc1)c1cc2c(cc1OCCO)OCO2','1'),
	(177196,1,0,NULL,'Consistent with Molecular Formula','C18H16O7',344.3202,NULL,'E17FF243278F8506-FICuS-01-53','E17FF243278F8506-FICTS-01-32','E17FF243278F8506-uuuuu-01-02','InChI=1S/C18H16O7/c1-21-14-7-17-16(24-9-25-17)5-12(14)11(6-18(19)20)10-2-3-13-15(4-10)23-8-22-13/h2-5,7,11H,6,8-9H2,1H3,(H,19,20)','InChIKey=PQRXLQOTCJIVSE-UHFFFAOYSA-N','COc1cc2c(cc1C(CC(=O)O)c1ccc3c(c1)OCO3)OCO2','1'),
	(177197,1,0,'70367-29-2','Consistent with Molecular Formula','C15H13NO3S',287.3326,NULL,'2D9E483282EEE10D-FICuS-01-6A','2D9E483282EEE10D-FICTS-01-49','2D9E483282EEE10D-uuuuu-01-19','InChI=1S/C15H13NO3S/c17-20(18,13-9-5-2-6-10-13)15-11-14(19-16-15)12-7-3-1-4-8-12/h1-10,14H,11H2','InChIKey=AYQVSWXJDHOKGU-UHFFFAOYSA-N','O=S(=O)(C1=NOC(c2ccccc2)C1)c1ccccc1','1'),
	(177198,1,0,'38029-10-6','Consistent with Molecular Formula','C12H21?ClN2O3',276.7625,'CP-24,314-1\nPirbuterol hydrochloride\n.alpha.6[tert-Butylamino)methyl]-3-hydroxy-2,6-piperidinedimethanol dihydrochloride\n2,6-Pyridinedimethanol, .alpha.6-[[(1,1-dimethylethyl)amino]methyl]-3-hydroxy-, dihydrochloride','0C8911992DECD866-FICuS-01-65','0C8911992DECD866-FICTS-01-44','0C8911992DECD866-uuuuu-01-14','InChI=1S/C12H20N2O3.ClH/c1-12(2,3)13-6-11(17)8-4-5-10(16)9(7-15)14-8;/h4-5,11,13,15-17H,6-7H2,1-3H3;1H','InChIKey=GPDAJAWUGSTOSA-UHFFFAOYSA-N','*.CC(C)(C)NCC(O)c1ccc(O)c(CO)n1.Cl','1'),
	(177199,0,0,'55149-05-8','Consistent with Molecular Formula','C16H15N3O5',329.3116,'Pirolate\nCP-32,387\nEthyl 1,4-dihydro-7,8-dimethoxy-4-oxopyrimide[4,5-b]quinoline-2-carboxylate\nPyrimido[4,5-b]quinoline-2-carboxylic acid, 1,4-dihydro-7,8-dimethoxy-4-oxo-, ethyl ester','8487DBC1AFF119A9-FICuS-01-7E','4A80F0DEAA6DDF51-FICTS-01-6E','8487DBC1AFF119A9-uuuuu-01-2D','InChI=1S/C16H15N3O5/c1-4-24-16(21)14-18-13-9(15(20)19-14)5-8-6-11(22-2)12(23-3)7-10(8)17-13/h5-7H,4H2,1-3H3,(H,17,18,19,20)','InChIKey=KIDJDJMACBOHKQ-UHFFFAOYSA-N','CCOC(=O)c1nc(=O)c2cc3cc(OC)c(OC)cc3nc2[nH]1',NULL),
	(177200,0,1,'22204-24-6','Consistent with Molecular Formula','C34H30N2O6S',594.6808,'Pyrantel pamoate\nAntiminth\nCombantrin\nCP-10,423-16\n(E)-1,4,5,6-Tetrahydro-1-methyl-2-[2-(2-thienyl)vinyl]pyrimidine 4,4\'-methylenebis[3-hydroxy-2-naphthoate] (1:1)\n2-Naphthalenecarboxylic acid, 4,4\'-methylenebis[3-hydroxy-, compd. with (E)-1,4,5,6-tetrahydro-1-methyl-2-[2-(2-thienyl)ethenyl]pyrimidine (1:1)\n2-Naphthoic acid, 4,4\'-methylenebis[3-hydroxy-, compd. with (E)-1,4,5,6-tetrahydro-1-methyl-2-[2-(2-thienyl)vinyl]pyrimidine (1:1)','B4EE777E9CAB1B9F-FICuS-01-A2','B4EE777E9CAB1B9F-FICTS-01-81','4E3BF81B31FE6EC5-uuuuu-01-37','InChI=1S/C23H16O6.C11H14N2S/c24-20-16(14-7-3-1-5-12(14)9-18(20)22(26)27)11-17-15-8-4-2-6-13(15)10-19(21(17)25)23(28)29;1-13-8-3-7-12-11(13)6-5-10-4-2-9-14-10/h1-10,24-25H,11H2,(H,26,27)(H,28,29);2,4-6,9H,3,7-8H2,1H3','InChIKey=AQXXZDYPVDOQEE-UHFFFAOYSA-N','CN1CCCN=C1/C=C/c1cccs1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(177201,1,0,'31613-92-0','Consistent with Molecular Formula','C14H19ClN2O2',282.7693,'Quinterenol hydrochloride','86CEE57D4A9D0938-FICuS-01-78','86CEE57D4A9D0938-FICTS-01-57','863242987510D076-uuuuu-01-CE','InChI=1S/C14H18N2O2.ClH/c1-9(2)16-8-13(18)10-5-6-12(17)14-11(10)4-3-7-15-14;/h3-7,9,13,16-18H,8H2,1-2H3;1H','InChIKey=ZXJJXRFJIDRFPY-UHFFFAOYSA-N','CC(C)NCC(O)c1ccc(O)c2ncccc12.Cl','1'),
	(177202,1,0,'68367-52-2','Consistent with Molecular Formula','C11H9FN2O3',236.2021,'Sorbinil','9D3F079F865811D3-FICuS-01-57','9D3F079F865811D3-FICTS-01-36','B65728EB5E0D3388-uuuuu-01-0F','InChI=1S/C11H9FN2O3/c12-6-1-2-8-7(5-6)11(3-4-17-8)9(15)13-10(16)14-11/h1-2,5H,3-4H2,(H2,13,14,15,16)/t11-/m0/s1','InChIKey=LXANPKRCLVQAOG-NSHDSACASA-N','O=C1NC(=O)C2(CCOc3ccc(F)cc32)N1','1'),
	(177203,1,0,'21925-88-2','Consistent with Molecular Formula','C16H11ClN2O3',314.7275,'Tesicam\nCP 13608\nCP-13,608\n4\'-Chloro-1,2,3,4-tetrahydro-1,3-dioxo-4-isoquinolinecarboxanilide\n4-Isoquinolinecarboxamide, N-(4-chlorophenyl)-1,2,3,4-tetrahydro-1,3-dioxo-\n4-Isoquinolinecarboxanilide, 4\'-chloro-1,2,3,4-tetrahydro-1,3-dioxo-','0513A44ABB061F39-FICuS-01-47','6FFAEF10A2040AAE-FICTS-01-63','0513A44ABB061F39-uuuuu-01-F6','InChI=1S/C16H11ClN2O3/c17-9-5-7-10(8-6-9)18-15(21)13-11-3-1-2-4-12(11)14(20)19-16(13)22/h1-8,13H,(H,18,21)(H,19,20,22)','InChIKey=HWCORKBTTGTRDY-UHFFFAOYSA-N','O=C1NC(=O)C(C(=O)Nc2ccc(Cl)cc2)c2ccccc21','1'),
	(177204,0,0,'35795-17-6','Consistent with Molecular Formula','C20H30ClN5O6',471.9399,'Trimazosin hydrochloride','C546F7E6DE9C1110-FICuS-01-69','C546F7E6DE9C1110-FICTS-01-48','C5BA5003E111C85E-uuuuu-01-06','InChI=1S/C20H29N5O6.ClH/c1-20(2,27)11-31-19(26)25-8-6-24(7-9-25)18-22-14-12(17(21)23-18)10-13(28-3)15(29-4)16(14)30-5;/h10,27H,6-9,11H2,1-5H3,(H2,21,22,23);1H','InChIKey=KJZWJYNJYOFTNQ-UHFFFAOYSA-N','COc1cc2c(N)nc(N3CCN(C(=O)OCC(C)(C)O)CC3)nc2c(OC)c1OC.Cl',NULL),
	(177205,5,0,NULL,'Consistent with Molecular Formula','C28H31NO6S',509.616,NULL,'A6F1157BB4BCCE47-FICuS-01-82','A6F1157BB4BCCE47-FICTS-01-61','A6F1157BB4BCCE47-uuuuu-01-31','InChI=1S/C28H31NO6S/c1-20-13-15-23(16-14-20)36(30,31)35-27-25-24(19-34-29(25)2)26(32-17-21-9-5-3-6-10-21)28(27)33-18-22-11-7-4-8-12-22/h3-16,24-28H,17-19H2,1-2H3','InChIKey=FEZZWXSEGZLVOO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(OCc3ccccc3)C(OCc3ccccc3)C3CON(C)C32)cc1','1'),
	(177206,1,0,'79205-08-6','Consistent with Molecular Formula','C12H12F3NO2',259.2275,NULL,'8BED94126EE44C2F-FICuS-01-7D','8BED94126EE44C2F-FICTS-01-5C','8BED94126EE44C2F-uuuuu-01-2C','InChI=1S/C12H12F3NO2/c1-7-5-8-6-9(18-2)3-4-10(8)11(16(7)17)12(13,14)15/h3-4,6-7H,5H2,1-2H3','InChIKey=KWRYRKSYRVHOFY-UHFFFAOYSA-N','COc1ccc2c(c1)CC(C)[N+]([O-])=C2C(F)(F)F','1'),
	(177207,0,0,'80586-54-5','Consistent with Molecular Formula','C5H8N2O2',128.1304,NULL,'3F9E9194D68D15B3-FICuS-01-66','3F9E9194D68D15B3-FICTS-01-45','3F9E9194D68D15B3-uuuuu-01-15','InChI=1S/C5H8N2O2/c1-4-5(2-3-8)7-9-6-4/h8H,2-3H2,1H3','InChIKey=RYVBHJLZZWJDDY-UHFFFAOYSA-N','Cc1nonc1CCO',NULL),
	(177208,0,0,'72570-56-0','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'F6768BBCDB873129-FICuS-01-73','F8C69CE400A659DA-FICTS-01-5C','F6768BBCDB873129-uuuuu-01-22','InChI=1S/C12H10N2O/c1-8-6-11-13-9-4-2-3-5-10(9)14(11)12(15)7-8/h2-7,13H,1H3','InChIKey=KDKAHQMQJQPBNF-UHFFFAOYSA-N','Cc1cc(=O)n2c(c1)[nH]c1ccccc12',NULL),
	(177209,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O',302.3348,NULL,'B5780ADAF707415E-FICuS-01-66','B5780ADAF707415E-FICTS-01-45','B5780ADAF707415E-uuuuu-01-15','InChI=1S/C18H14N4O/c1-12-11-16(23)22-15-10-6-5-9-14(15)19-18(22)17(12)21-20-13-7-3-2-4-8-13/h2-11,20H,1H3','InChIKey=RJXPEUIXWXOTJZ-UHFFFAOYSA-N','CC1=CC(=O)n2c(nc3ccccc32)/C1=N/Nc1ccccc1','1'),
	(177210,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O',302.3348,NULL,'0986E35981DEECAD-FICuS-01-83','0986E35981DEECAD-FICTS-01-62','0986E35981DEECAD-uuuuu-01-32','InChI=1S/C18H14N4O/c1-12-11-16-19-14-9-5-6-10-15(14)22(16)18(23)17(12)21-20-13-7-3-2-4-8-13/h2-11,20H,1H3','InChIKey=HHWZUURQVQDYFF-UHFFFAOYSA-N','CC1=Cc2nc3ccccc3n2C(=O)/C1=N\\Nc1ccccc1','1'),
	(177211,0,2,'35509-80-9','Consistent with Molecular Formula','C18H25NO5',335.3992,NULL,'E47AF44F7651476C-FICuS-01-63','E47AF44F7651476C-FICTS-01-42','6EDC6EA3E016EAA7-uuuuu-01-41','InChI=1S/C18H25NO5/c1-18(2)10-12(20)9-13(16(21)23-3)15(17(22)24-4)14(11-18)19-7-5-6-8-19/h9H,5-8,10-11H2,1-4H3/b13-9+,15-14-','InChIKey=FXJDXOPEVOAPAW-WISUYLHISA-N','COC(=O)C1=C(\\N2CCCC2)CC(C)(C)CC(=O)/C=C\\1C(=O)OC','1'),
	(177212,0,1,'81239-29-4','Consistent with Molecular Formula','C18H25NO5',335.3992,NULL,'6FDBF329082227ED-FICuS-01-6B','6FDBF329082227ED-FICTS-01-4A','6FDBF329082227ED-uuuuu-01-1A','InChI=1S/C18H25NO5/c1-18(2)10-13(19-7-5-6-8-19)16(14(20)11-18)12(17(22)24-4)9-15(21)23-3/h9H,5-8,10-11H2,1-4H3','InChIKey=QEVMPNQWHLLUCC-UHFFFAOYSA-N','COC(=O)/C=C(\\C(=O)OC)C1=C(N2CCCC2)CC(C)(C)CC1=O','1'),
	(177213,0,0,'77080-47-8','Consistent with Molecular Formula','C13H15N3O3S2',325.3998,NULL,'173320A3969A27AB-FICuS-01-40','173320A3969A27AB-FICTS-01-1F','173320A3969A27AB-uuuuu-01-EF','InChI=1S/C13H15N3O3S2/c1-9-4-6-10(7-5-9)21(18,19)15-12(17)11-8-14-13(20-11)16(2)3/h4-8H,1-3H3,(H,15,17)','InChIKey=KXBUGGGHPSJFMP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)c2cnc(N(C)C)s2)cc1',NULL),
	(177214,3,0,NULL,'Consistent with Molecular Formula','C12H18NO3P',255.2529,NULL,'49D7F294D1DE8B9F-FICuS-01-8B','49D7F294D1DE8B9F-FICTS-01-6A','49D7F294D1DE8B9F-uuuuu-01-3A','InChI=1S/C12H18NO3P/c1-4-15-17(14)13(3)10(2)12(16-17)11-8-6-5-7-9-11/h5-10,12H,4H2,1-3H3','InChIKey=ZGLOTBVMWNVIQS-UHFFFAOYSA-N','CCOP1(=O)OC(c2ccccc2)C(C)N1C','1'),
	(177215,2,0,'17644-94-9','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'4DDE6631BB446CB8-FICuS-01-77','4DDE6631BB446CB8-FICTS-01-56','4DDE6631BB446CB8-uuuuu-01-26','InChI=1S/C13H10N2O2/c16-12-10-3-1-2-4-11(10)13(17)15-9-6-5-8(7-9)14(12)15/h1-6,8-9H,7H2','InChIKey=JGOODLYRAYGMBT-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)n2n1C1C=CC2C1','1'),
	(177216,2,0,'77762-21-1','Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'7F638C6A01C74DEB-FICuS-01-79','7F638C6A01C74DEB-FICTS-01-58','7F638C6A01C74DEB-uuuuu-01-28','InChI=1S/C13H12N2O2/c16-12-10-3-1-2-4-11(10)13(17)15-9-6-5-8(7-9)14(12)15/h1-4,8-9H,5-7H2','InChIKey=HNGFJFOZGQTCCH-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)n2n1C1CCC2C1','1'),
	(177217,1,0,'78422-90-9','Consistent with Molecular Formula','C14H17N5O2',287.3206,NULL,'28DAEE2D0672D5C9-FICuS-01-7A','28DAEE2D0672D5C9-FICTS-01-59','28DAEE2D0672D5C9-uuuuu-01-29','InChI=1S/C14H17N5O2/c1-16(2)12-10-11(15-9-7-5-6-8-19(9)12)17(3)14(21)18(4)13(10)20/h5-9H,1-4H3','InChIKey=WNTMIDUCIYOJNT-UHFFFAOYSA-N','CN(C)C1=c2c(=O)n(C)c(=O)n(C)c2=NC2C=CC=CN12','1'),
	(177218,0,0,'78422-93-2','Consistent with Molecular Formula','C12H10N4O3',258.236,NULL,'242791490709F990-FICuS-01-25','242791490709F990-FICTS-01-04','242791490709F990-uuuuu-01-D4','InChI=1S/C12H10N4O3/c1-14-9-8(10(17)15(2)12(14)19)11(18)16-6-4-3-5-7(16)13-9/h3-6H,1-2H3','InChIKey=LFKZNHUWMUYRRJ-UHFFFAOYSA-N','Cn1c(=O)c2c(=O)n3ccccc3nc2n(C)c1=O',NULL),
	(177219,0,0,'78422-92-1','Consistent with Molecular Formula','C14H16ClN5O6',385.7633,NULL,'6CA357855C615502-FICuS-01-38','6CA357855C615502-FICTS-01-17','B94C2468921F41F3-uuuuu-01-FC','InChI=1S/C14H16N5O2.ClHO4/c1-16(2)12-10-11(15-9-7-5-6-8-19(9)12)17(3)14(21)18(4)13(10)20;2-1(3,4)5/h5-8H,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=AUMDCIWOTZZSAM-UHFFFAOYSA-M','CN(C)c1c2c(=O)n(C)c(=O)n(C)c2nc2cccc[n+]12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(177220,0,0,'78790-68-8','Consistent with Molecular Formula','C12H11N3O3',245.2372,NULL,'9FB000FDAC76F849-FICuS-01-7E','9FB000FDAC76F849-FICTS-01-5D','9FB000FDAC76F849-uuuuu-01-2D','InChI=1S/C12H11N3O3/c1-14-10-9(11(17)15(2)12(14)18)7-5-6(16)3-4-8(7)13-10/h3-5,13,16H,1-2H3','InChIKey=PSDLPGNNYDZCRH-UHFFFAOYSA-N','Cn1c(=O)c2c3cc(O)ccc3[nH]c2n(C)c1=O',NULL),
	(177221,0,0,'78790-71-3','Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'E60EF6550A0F7000-FICuS-01-4B','E60EF6550A0F7000-FICTS-01-2A','E60EF6550A0F7000-uuuuu-01-FA','InChI=1S/C13H13N3O3/c1-15-11-10(12(17)16(2)13(15)18)8-6-7(19-3)4-5-9(8)14-11/h4-6,14H,1-3H3','InChIKey=FDXMXZPUBSAWAY-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c(=O)n(C)c(=O)n3C)c2c1',NULL),
	(177222,3,0,NULL,'No Comparision - Unparameterized Atom - Se(a7) connected atoms =[ C O C ]','C14H19NO2Se',312.2696,NULL,'7ADA02B93587F96B-FICuS-01-6F','7ADA02B93587F96B-FICTS-01-4E','7ADA02B93587F96B-uuuuu-01-1E','InChI=1S/C14H19NO2Se/c1-11(16)15-13-9-5-6-10-14(13)18(17)12-7-3-2-4-8-12/h2-4,7-8,13-14H,5-6,9-10H2,1H3,(H,15,16)','InChIKey=VUFJZGIOPWWDRD-UHFFFAOYSA-N','CC(=O)NC1CCCCC1[Se](=O)c1ccccc1','1'),
	(177223,4,0,NULL,'Consistent with Molecular Formula','C19H21N3',291.395,NULL,'CD4F7B8D4700CC04-FICuS-01-72','CD4F7B8D4700CC04-FICTS-01-51','CD4F7B8D4700CC04-uuuuu-01-21','InChI=1S/C19H21N3/c1-14-18(16-10-6-3-7-11-16)22-17(12-19(14,21)13-20)15-8-4-2-5-9-15/h2-11,14,17-18,22H,12,21H2,1H3','InChIKey=HUSDDKCTLLCYKF-UHFFFAOYSA-N','CC1C(c2ccccc2)NC(c2ccccc2)CC1(N)C#N','1'),
	(177224,0,0,NULL,'No Comparision - Unparameterized Atom - P(a8) connected atoms =[ C O N C C ]','C34H32NO5P',565.6043,NULL,'FD4C1BECECD0650B-FICuS-01-9C','FD4C1BECECD0650B-FICTS-01-7B','FD4C1BECECD0650B-uuuuu-01-4B','InChI=1S/C34H32NO5P/c1-4-25-40-41(28-21-13-7-14-22-28,29-23-15-8-16-24-29)31(33(37)39-3)30(32(36)38-2)34(35-41,26-17-9-5-10-18-26)27-19-11-6-12-20-27/h4-24,35H,1,25H2,2-3H3','InChIKey=GXAYOOBSIIAHDT-UHFFFAOYSA-N','C=CCOP1(c2ccccc2)(c2ccccc2)NC(c2ccccc2)(c2ccccc2)C(C(=O)OC)=C1C(=O)OC',NULL),
	(177225,0,0,NULL,'No Comparision - Unparameterized Atom - P(a9) connected atoms =[ C I N C C ]','C32H29INO4P',649.4637,NULL,'142ED79516113059-FICuS-01-26','142ED79516113059-FICTS-01-05','142ED79516113059-uuuuu-01-D5','InChI=1S/C32H29INO4P/c1-34-32(24-16-8-4-9-17-24,25-18-10-5-11-19-25)28(30(35)37-2)29(31(36)38-3)39(34,33,26-20-12-6-13-21-26)27-22-14-7-15-23-27/h4-23H,1-3H3','InChIKey=VXWXXPJKXRRWGF-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)P(I)(c2ccccc2)(c2ccccc2)N(C)C1(c1ccccc1)c1ccccc1',NULL),
	(177226,0,0,'66633-76-9','No Comparision - Unparameterized Atom - P(a11) connected atoms =[ C N N C C ]','C23H25N2O4PS',456.4953,NULL,'4DCB0BE95133207C-FICuS-01-5C','4DCB0BE95133207C-FICTS-01-3B','4DCB0BE95133207C-uuuuu-01-0B','InChI=1S/C23H25N2O4PS/c1-24-22(31)25-23(16-12-8-6-9-13-16,17-14-10-7-11-15-17)18(20(26)28-2)19(21(27)29-3)30(24,25,4)5/h6-15H,1-5H3','InChIKey=TWZHTYKUJLTCIK-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)P2(C)(C)N(C)C(=S)N2C1(c1ccccc1)c1ccccc1',NULL),
	(177227,0,0,'66633-79-2','No Comparision - Unparameterized Atom - P(a11) connected atoms =[ C N N C C ]','C33H29N2O4PS',580.6369,NULL,'3B43FE3CE6A9C305-FICuS-01-74','3B43FE3CE6A9C305-FICTS-01-53','3B43FE3CE6A9C305-uuuuu-01-23','InChI=1S/C33H29N2O4PS/c1-34-32(41)35-33(24-16-8-4-9-17-24,25-18-10-5-11-19-25)28(30(36)38-2)29(31(37)39-3)40(34,35,26-20-12-6-13-21-26)27-22-14-7-15-23-27/h4-23H,1-3H3','InChIKey=YZNATRIOCJPECX-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)P2(c3ccccc3)(c3ccccc3)N(C)C(=S)N2C1(c1ccccc1)c1ccccc1',NULL),
	(177228,0,0,NULL,'No Comparision - Unparameterized Atom - P(a11) connected atoms =[ C N N C C ]','C44H36N3O4P',701.7599,NULL,'E2FBC33648744A1D-FICuS-01-66','E2FBC33648744A1D-FICTS-01-45','E2FBC33648744A1D-uuuuu-01-15','InChI=1S/C44H36N3O4P/c1-50-41(48)39-40(42(49)51-2)52(37-29-17-7-18-30-37,38-31-19-8-20-32-38)46(36-27-15-6-16-28-36)43(45-35-25-13-5-14-26-35)47(52)44(39,33-21-9-3-10-22-33)34-23-11-4-12-24-34/h3-32H,1-2H3/b45-43+','InChIKey=KCRXPBYLAAPVHP-SKKHQMBASA-N','COC(=O)C1=C(C(=O)OC)P2(c3ccccc3)(c3ccccc3)N(c3ccccc3)/C(=N\\c3ccccc3)N2C1(c1ccccc1)c1ccccc1',NULL),
	(177229,0,0,NULL,'No Comparision - Unparameterized Atom - P(a10) connected atoms =[ C S N C C ]','C22H22NO4PS2',459.5139,NULL,'4FBC7A116D624FF1-FICuS-01-73','4FBC7A116D624FF1-FICTS-01-52','4FBC7A116D624FF1-uuuuu-01-22','InChI=1S/C22H22NO4PS2/c1-26-19(24)17-18(20(25)27-2)28(3,4)23(21(29)30-28)22(17,15-11-7-5-8-12-15)16-13-9-6-10-14-16/h5-14H,1-4H3','InChIKey=SUVHHEREWIPOQQ-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)P2(C)(C)SC(=S)N2C1(c1ccccc1)c1ccccc1',NULL),
	(177230,0,0,'66633-87-2','No Comparision - Unparameterized Atom - P(a10) connected atoms =[ C S N C C ]','C34H32N2O4P2S2',658.7053,NULL,'57DE96AA12AD0483-FICuS-01-64','57DE96AA12AD0483-FICTS-01-43','57DE96AA12AD0483-uuuuu-01-13','InChI=1S/C34H32N2O4P2S2/c1-39-31(37)29-30(32(38)40-2)42(27-21-13-7-14-22-27,28-23-15-8-16-24-28)36(33(44-42)35-41(3,4)43)34(29,25-17-9-5-10-18-25)26-19-11-6-12-20-26/h5-24H,1-4H3/b35-33-','InChIKey=HEXRCADGTYPKCQ-OAPYJULQSA-N','COC(=O)C1=C(C(=O)OC)P2(c3ccccc3)(c3ccccc3)S/C(=N\\P(C)(C)=S)N2C1(c1ccccc1)c1ccccc1',NULL),
	(177231,1,0,'72502-78-4','No Comparision - Unparameterized Atom - P(a11) connected atoms =[ C N O C C ]','C35H33N2O6P',608.6293,NULL,'4F6C91B8E6FBF91E-FICuS-01-96','4F6C91B8E6FBF91E-FICTS-01-75','4F6C91B8E6FBF91E-uuuuu-01-45','InChI=1S/C35H33N2O6P/c1-41-33(39)29-31(34(40)42-2)44(3,4)37(35(29,26-19-11-6-12-20-26)27-21-13-7-14-22-27)32(30(38)25-17-9-5-10-18-25)36(43-44)28-23-15-8-16-24-28/h5-24,32H,1-4H3','InChIKey=NKXZCKZQVFQIFJ-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)P2(C)(C)ON(c3ccccc3)C(C(=O)c3ccccc3)N2C1(c1ccccc1)c1ccccc1','1'),
	(177232,0,0,'72502-66-0','No Comparision - Unparameterized Atom - P(a5) connected atoms =[ C O N C C ]','C31H33N2O5P',544.5859,NULL,'BDDC202662AFDCD7-FICuS-01-8F','BDDC202662AFDCD7-FICTS-01-6E','BDDC202662AFDCD7-uuuuu-01-3E','InChI=1S/C31H33N2O5P/c1-20-18-21(2)25(22(3)19-20)28-32-38-39(6,7)27(30(35)37-5)26(29(34)36-4)31(33(28)39,23-14-10-8-11-15-23)24-16-12-9-13-17-24/h8-19H,1-7H3','InChIKey=JRWGAQHTVOYILY-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)P2(C)(C)ON=C(c3c(C)cc(C)cc3C)N2C1(c1ccccc1)c1ccccc1',NULL),
	(177233,1,0,'68464-31-3','No Comparision - Unparameterized Atom - P(a2) connected atoms =[ N N C C C ]','C21H25N2O3P',384.4139,NULL,'BC973050A25B9604-FICuS-01-41','BC973050A25B9604-FICTS-01-20','BC973050A25B9604-uuuuu-01-F0','InChI=1S/C21H25N2O3P/c1-22-20(25)23-21(16-11-7-5-8-12-16,17-13-9-6-10-14-17)18(19(24)26-2)15-27(22,23,3)4/h5-14,18H,15H2,1-4H3','InChIKey=STNGTAMSOBPAQR-UHFFFAOYSA-N','COC(=O)C1CP2(C)(C)N(C)C(=O)N2C1(c1ccccc1)c1ccccc1','1'),
	(177234,0,0,NULL,'Consistent with Molecular Formula','C16H22N5O4P',379.3547,NULL,'7C36E9CE9A3CB5F2-FICuS-01-8F','7C36E9CE9A3CB5F2-FICTS-01-6E','7C36E9CE9A3CB5F2-uuuuu-01-3E','InChI=1S/C16H22N5O4P/c1-11(2)23-15-18-21(16(22)24-12(3)4)26(25-15)19-14(17-20(26)5)13-9-7-6-8-10-13/h6-12H,1-5H3','InChIKey=LVZASYDKPPLNTH-UHFFFAOYSA-N','CC(C)OC(=O)N1N=C(OC(C)C)OP12=NC(c1ccccc1)=NN2C',NULL),
	(177235,0,0,NULL,'Consistent with Molecular Formula','C37H32NO8P',649.6355,NULL,'21D59324A58067EA-FICuS-01-46','21D59324A58067EA-FICTS-01-25','21D59324A58067EA-uuuuu-01-F5','InChI=1S/C37H32NO8P/c1-43-33(39)29-31(35(41)45-3)47(27-21-13-7-14-22-27,28-23-15-8-16-24-28)32(36(42)46-4)30(34(40)44-2)38-37(29,25-17-9-5-10-18-25)26-19-11-6-12-20-26/h5-24H,1-4H3','InChIKey=IPDHOZGWWTVSAM-UHFFFAOYSA-N','COC(=O)C1=NC(c2ccccc2)(c2ccccc2)C(C(=O)OC)=C(C(=O)OC)P(c2ccccc2)(c2ccccc2)=C1C(=O)OC',NULL),
	(177236,1,0,NULL,'Consistent with Molecular Formula','C22H25F3NO3P',439.4134,NULL,'DF781B9F58BFBFC8-FICuS-01-AA','DF781B9F58BFBFC8-FICTS-01-89','DF781B9F58BFBFC8-uuuuu-01-59','InChI=1S/C22H25F3NO3P/c1-16(22(23,24)25)26-21(17-11-7-5-8-12-17,18-13-9-6-10-14-18)19(20(27)29-2)15-30(3,4)28/h5-14,19H,15H2,1-4H3','InChIKey=AXKGADSQHBNSTG-UHFFFAOYSA-N','COC(=O)C(CP(C)(C)=O)C(/N=C(\\C)C(F)(F)F)(c1ccccc1)c1ccccc1','1'),
	(177237,1,0,'76070-42-3','Consistent with Molecular Formula','C8H15N6P3S',320.228,NULL,'8F28BD6B21BEE5DB-FICuS-01-97','8F28BD6B21BEE5DB-FICTS-01-76','8F28BD6B21BEE5DB-uuuuu-01-46','InChI=1S/C8H15N6P3S/c1-6-7(15-13(4)9-6)17(5,18)14-10-8(11-16-14)12(2)3/h1-5H3','InChIKey=MZHXUVVJKRHQSU-UHFFFAOYSA-N','Cc1nn(C)pc1P(C)(=S)n1nc(N(C)C)np1','1'),
	(177238,0,0,'79442-64-1','Consistent with Molecular Formula','C18H14N4',286.3354,NULL,'6B311AA914D8F89A-FICuS-01-68','6B311AA914D8F89A-FICTS-01-47','6B311AA914D8F89A-uuuuu-01-17','InChI=1S/C18H14N4/c1-13-17(15-10-6-3-7-11-15)18-20-19-12-16(22(18)21-13)14-8-4-2-5-9-14/h2-12H,1H3','InChIKey=CIDNYYCPBAPRQO-UHFFFAOYSA-N','Cc1nn2c(-c3ccccc3)cnnc2c1-c1ccccc1',NULL),
	(177239,0,0,'79441-89-7','Consistent with Molecular Formula','C17H12N4',272.3086,NULL,'EF02FC1931E9607A-FICuS-01-67','EF02FC1931E9607A-FICTS-01-46','EF02FC1931E9607A-uuuuu-01-16','InChI=1S/C17H12N4/c1-3-7-13(8-4-1)15-11-19-21-16(12-18-20-17(15)21)14-9-5-2-6-10-14/h1-12H','InChIKey=FFGYLTWTYAFTHS-UHFFFAOYSA-N','c1ccc(-c2cnn3c(-c4ccccc4)cnnc23)cc1',NULL),
	(177240,0,0,'66612-81-5','Consistent with Molecular Formula','C17H12N4',272.3086,'4,7-diphenylpyrazolo[5,1-c][1,2,4]triazine','3F05FA0950791582-FICuS-01-3A','3F05FA0950791582-FICTS-01-19','3F05FA0950791582-uuuuu-01-E9','InChI=1S/C17H12N4/c1-3-7-13(8-4-1)15-11-17-19-18-12-16(21(17)20-15)14-9-5-2-6-10-14/h1-12H','InChIKey=HUSQZJSDOZCVPF-UHFFFAOYSA-N','c1ccc(-c2cc3nncc(-c4ccccc4)n3n2)cc1',NULL),
	(177241,0,0,'79441-91-1','Consistent with Molecular Formula','C15H10N4',246.2708,NULL,'D78BD168356D2FD3-FICuS-01-70','D78BD168356D2FD3-FICTS-01-4F','D78BD168356D2FD3-uuuuu-01-1F','InChI=1S/C15H10N4/c1-2-6-11(7-3-1)14-10-16-17-15-12-8-4-5-9-13(12)18-19(14)15/h1-10H','InChIKey=XEGALTMZLRIKRY-UHFFFAOYSA-N','c1ccc(-c2cnnc3c4ccccc4nn23)cc1',NULL),
	(177242,0,0,'79441-92-2','Consistent with Molecular Formula','C25H16N6',400.4416,NULL,'EACC321704808389-FICuS-01-48','EACC321704808389-FICTS-01-27','EACC321704808389-uuuuu-01-F7','InChI=1S/C25H16N6/c1-4-10-17(11-5-1)20-16-26-29-25-22-21(18-12-6-2-7-13-18)23(19-14-8-3-9-15-19)27-28-24(22)30-31(20)25/h1-16H','InChIKey=KJPUGCZAQOOLMU-UHFFFAOYSA-N','c1ccc(-c2nnc3nn4c(-c5ccccc5)cnnc4c3c2-c2ccccc2)cc1',NULL),
	(177243,0,0,'79441-93-3','Consistent with Molecular Formula','C19H13F3N4O',370.3331,NULL,'1E491ACF7DCA3884-FICuS-01-7B','1E491ACF7DCA3884-FICTS-01-5A','1E491ACF7DCA3884-uuuuu-01-2A','InChI=1S/C19H13F3N4O/c1-27-15-7-5-12(6-8-15)17-11-23-25-18-16(10-24-26(17)18)13-3-2-4-14(9-13)19(20,21)22/h2-11H,1H3','InChIKey=SBJCTTSCLDWRDY-UHFFFAOYSA-N','COc1ccc(-c2cnnc3c(-c4cccc(C(F)(F)F)c4)cnn23)cc1',NULL),
	(177244,0,0,'79441-96-6','Consistent with Molecular Formula','C10H8N4',184.2,NULL,'248F79E1A49978CB-FICuS-01-6C','248F79E1A49978CB-FICTS-01-4B','248F79E1A49978CB-uuuuu-01-1B','InChI=1S/C10H8N4/c1-7-6-11-12-10-8-4-2-3-5-9(8)13-14(7)10/h2-6H,1H3','InChIKey=MAKJBYCYPBDSLR-UHFFFAOYSA-N','Cc1cnnc2c3ccccc3nn12',NULL),
	(177245,0,0,'91305-94-1','Consistent with Molecular Formula','C9H5N7O2',243.1842,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C9H5N7O2/c10-15-13-9(14-16-11)7(17)5-3-1-2-4-6(5)12-8(9)18/h1-4H,(H,12,18)','InChIKey=NOCWFGDPAHAVFT-UHFFFAOYSA-N','[N-]=[N+]=NC1(N=[N+]=[N-])C(=O)Nc2ccccc2C1=O',NULL),
	(177246,0,0,'61145-27-5','Consistent with Molecular Formula','C9H4ClN7O2',277.6293,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C9H4ClN7O2/c10-4-1-2-6-5(3-4)7(18)9(14-16-11,15-17-12)8(19)13-6/h1-3H,(H,13,19)','InChIKey=MAQDEOOPFDBWKI-UHFFFAOYSA-N','[N-]=[N+]=NC1(N=[N+]=[N-])C(=O)Nc2ccc(Cl)cc2C1=O',NULL),
	(177247,0,0,NULL,'Consistent with Molecular Formula','C12H9N7O2',283.2488,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C12H9N7O2/c13-17-15-12(16-18-14)10(20)8-5-1-3-7-4-2-6-19(9(7)8)11(12)21/h1,3,5H,2,4,6H2','InChIKey=LTJFWNHFKYSJRQ-UHFFFAOYSA-N','[N-]=[N+]=NC1(N=[N+]=[N-])C(=O)c2cccc3c2N(CCC3)C1=O',NULL),
	(177248,0,0,NULL,'Consistent with Molecular Formula','C4H2N8O3',210.1116,NULL,'649F63CD7623C4E4-FICuS-01-62','649F63CD7623C4E4-FICTS-01-41','649F63CD7623C4E4-uuuuu-01-11','InChI=1S/C4H2N8O3/c5-11-9-4(10-12-6)1(13)7-3(15)8-2(4)14/h(H2,7,8,13,14,15)','InChIKey=HVWNWWZDGXPLIN-UHFFFAOYSA-N','[N-]=[N+]=NC1(N=[N+]=[N-])C(=O)NC(=O)NC1=O',NULL),
	(177249,0,0,'86396-12-5','Consistent with Molecular Formula','C12H9IO3',328.1058,NULL,'097439FAB3F5A532-FICuS-01-59','097439FAB3F5A532-FICTS-01-38','097439FAB3F5A532-uuuuu-01-08','InChI=1S/C12H9IO3/c1-8-7-10(14)11(12(15)16-8)13-9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=BRJGSMCVFPPYQH-UHFFFAOYSA-N','Cc1cc(=O)[c-]([I+]c2ccccc2)c(=O)o1',NULL),
	(177250,0,0,'86465-05-6','Consistent with Molecular Formula','C12H10INO2',327.121,NULL,'09E89460EAC9BAB1-FICuS-01-78','7482E3708D132BB2-FICTS-01-22','09E89460EAC9BAB1-uuuuu-01-27','InChI=1S/C12H10INO2/c1-8-7-10(15)11(12(16)14-8)13-9-5-3-2-4-6-9/h2-7H,1H3,(H,14,16)','InChIKey=WNIJZHBQVAUYFN-UHFFFAOYSA-N','Cc1cc(=O)[c-]([I+]c2ccccc2)c(=O)[nH]1',NULL),
	(177251,0,0,'68903-67-3','Consistent with Molecular Formula','C15H10INO2',363.154,NULL,'06F37616F8F4B9DD-FICuS-01-75','06F37616F8F4B9DD-FICTS-01-54','06F37616F8F4B9DD-uuuuu-01-24','InChI=1S/C15H10INO2/c18-14-11-8-4-5-9-12(11)17-15(19)13(14)16-10-6-2-1-3-7-10/h1-9H,(H,17,19)','InChIKey=ATOCFMBMZSJPFG-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)[c-]1[I+]c1ccccc1',NULL),
	(177252,0,0,'68903-66-2','Consistent with Molecular Formula','C15H9IO3',364.1388,NULL,'6D881F8CA76B579B-FICuS-01-7A','6D881F8CA76B579B-FICTS-01-59','6D881F8CA76B579B-uuuuu-01-29','InChI=1S/C15H9IO3/c17-14-11-8-4-5-9-12(11)19-15(18)13(14)16-10-6-2-1-3-7-10/h1-9H','InChIKey=SDTMNMLKRZMCPI-UHFFFAOYSA-N','O=c1oc2ccccc2c(=O)[c-]1[I+]c1ccccc1',NULL),
	(177253,0,0,NULL,'Consistent with Molecular Formula','C13H12O3S',248.296,NULL,'3097E3D4A8CA9FD0-FICuS-01-7A','3097E3D4A8CA9FD0-FICTS-01-59','3097E3D4A8CA9FD0-uuuuu-01-29','InChI=1S/C13H12O3S/c14-11-9-5-1-2-6-10(9)16-13(15)12(11)17-7-3-4-8-17/h1-2,5-6H,3-4,7-8H2','InChIKey=KVEUIWKNRSUAOO-UHFFFAOYSA-N','O=c1oc2ccccc2c(=O)[c-]1[S+]1CCCC1',NULL),
	(177254,0,0,'86455-98-3','Consistent with Molecular Formula','C18H20N2O4',328.367,'9H-Xanthen-9-one, 1-[[2-(dimethylamino)ethyl]amino]- 7-hydroxy-4-(hydroxymethyl)-','59E602B079CC8700-FICuS-01-49','59E602B079CC8700-FICTS-01-28','59E602B079CC8700-uuuuu-01-F8','InChI=1S/C18H20N2O4/c1-20(2)8-7-19-14-5-3-11(10-21)18-16(14)17(23)13-9-12(22)4-6-15(13)24-18/h3-6,9,19,21-22H,7-8,10H2,1-2H3','InChIKey=BOTXZPXSICDQHE-UHFFFAOYSA-N','CN(C)CCNc1ccc(CO)c2oc3ccc(O)cc3c(=O)c12',NULL),
	(177255,0,0,'86456-17-9','Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'EB6591AE7F2A50AE-FICuS-01-84','EB6591AE7F2A50AE-FICTS-01-63','EB6591AE7F2A50AE-uuuuu-01-33','InChI=1S/C19H22N2O3/c1-3-21(4-2)11-10-20-15-6-5-7-17-18(15)19(23)14-12-13(22)8-9-16(14)24-17/h5-9,12,20,22H,3-4,10-11H2,1-2H3','InChIKey=DYWVMMQYZPFLFF-UHFFFAOYSA-N','CCN(CC)CCNc1cccc2oc3ccc(O)cc3c(=O)c12',NULL),
	(177256,0,0,'86456-19-1','Consistent with Molecular Formula','C26H28N2O5S',480.5776,NULL,'B823C920A9693138-FICuS-01-3C','B823C920A9693138-FICTS-01-1B','B823C920A9693138-uuuuu-01-EB','InChI=1S/C26H28N2O5S/c1-4-28(5-2)16-15-27-22-7-6-8-24-25(22)26(29)21-17-19(11-14-23(21)32-24)33-34(30,31)20-12-9-18(3)10-13-20/h6-14,17,27H,4-5,15-16H2,1-3H3','InChIKey=CVZVASXGNOHCJR-UHFFFAOYSA-N','CCN(CC)CCNc1cccc2oc3ccc(OS(=O)(=O)c4ccc(C)cc4)cc3c(=O)c12',NULL),
	(177257,0,0,'86456-21-5','Consistent with Molecular Formula','C27H30N2O6S',510.6038,NULL,'BE283CB631620951-FICuS-01-41','BE283CB631620951-FICTS-01-20','BE283CB631620951-uuuuu-01-F0','InChI=1S/C27H30N2O6S/c1-4-29(5-2)15-14-28-23-12-8-19(17-30)27-25(23)26(31)22-16-20(9-13-24(22)34-27)35-36(32,33)21-10-6-18(3)7-11-21/h6-13,16,28,30H,4-5,14-15,17H2,1-3H3','InChIKey=QFLKRNMJXQIZEE-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(CO)c2oc3ccc(OS(=O)(=O)c4ccc(C)cc4)cc3c(=O)c12',NULL),
	(177258,0,2,'85894-16-2','Consistent with Molecular Formula','C14H17N5O4S',351.3794,NULL,'5981786FDCC9A081-FICuS-01-66','5981786FDCC9A081-FICTS-01-45','4D7BA15D02B8E7E7-uuuuu-01-26','InChI=1S/C7H9N5O.C7H8O3S/c8-7(12-13)11-10-5-6-3-1-2-4-9-6;1-6-2-4-7(5-3-6)11(8,9)10/h1-5,13H,(H3,8,11,12);2-5H,1H3,(H,8,9,10)','InChIKey=NTZCDWBAGMLRIF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N/C(=N\\O)N/N=C/c1ccccn1','1'),
	(177259,0,2,'85894-18-4','Consistent with Molecular Formula','C14H18N4O4S2',370.4406,NULL,'6685DB682DF5330A-FICuS-01-5C','6685DB682DF5330A-FICTS-01-3B','727F025AF384746C-uuuuu-01-FD','InChI=1S/C7H10N4OS.C7H8O3S/c1-5-2-3-13-6(5)4-9-10-7(8)11-12;1-6-2-4-7(5-3-6)11(8,9)10/h2-4,12H,1H3,(H3,8,10,11);2-5H,1H3,(H,8,9,10)','InChIKey=ZNTFKXSPPGGWJN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.Cc1ccsc1/C=N/N/C(N)=N/O','1'),
	(177260,0,2,'85894-20-8','Consistent with Molecular Formula','C15H17IN4O4S',476.2882,NULL,'81499D3FA67A6467-FICuS-01-59','81499D3FA67A6467-FICTS-01-38','95B3440D780B2301-uuuuu-01-DC','InChI=1S/C8H9IN4O.C7H8O3S/c9-7-3-1-2-6(4-7)5-11-12-8(10)13-14;1-6-2-4-7(5-3-6)11(8,9)10/h1-5,14H,(H3,10,12,13);2-5H,1H3,(H,8,9,10)','InChIKey=RVJTYBOEFRSUAC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N/C(=N\\O)N/N=C/c1cccc(I)c1','1'),
	(177261,0,2,'87861-81-2','Consistent with Molecular Formula','C21H30N4O5S',450.5518,NULL,'2DC5DB99DD5AF5D0-FICuS-01-9A','2DC5DB99DD5AF5D0-FICTS-01-79','393F02AB032BB2B6-uuuuu-01-03','InChI=1S/C14H22N4O2.C7H8O3S/c1-2-3-4-5-9-20-13-8-6-7-12(10-13)11-16-17-14(15)18-19;1-6-2-4-7(5-3-6)11(8,9)10/h6-8,10-11,19H,2-5,9H2,1H3,(H3,15,17,18);2-5H,1H3,(H,8,9,10)','InChIKey=JARMOGUNLPVZLZ-UHFFFAOYSA-N','CCCCCCOc1cccc(/C=N/N/C(N)=N/O)c1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(177262,1,0,'86436-39-7','Consistent with Molecular Formula','C30H33NO9',551.592,'Benzamide,3,4,5-trimethoxy-N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-\nBenzamide, 3,4,5-trimethoxy-N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','00EBF1DCD00B83CF-FICuS-01-86','00EBF1DCD00B83CF-FICTS-01-65','00EBF1DCD00B83CF-uuuuu-01-35','InChI=1S/C30H33NO9/c1-34-22-11-9-18-19(15-21(22)32)20(10-8-16-12-25(37-4)28(39-6)29(40-7)26(16)18)31-30(33)17-13-23(35-2)27(38-5)24(14-17)36-3/h9,11-15,20H,8,10H2,1-7H3,(H,31,33)','InChIKey=YWIKVBNQUVBQEN-UHFFFAOYSA-N','COc1cc(C(=O)NC2CCc3cc(OC)c(OC)c(OC)c3-c3ccc(OC)c(=O)cc32)cc(OC)c1OC','1'),
	(177263,3,0,NULL,'No Comparision - Unparameterized Atom - N(a8) connected atoms =[ C Pt H H ]','C5H14Cl2N2O3Pt',416.1732,'Platinum, dichloro(2,3-diamino-2,3-dideoxy-D-xylitol-N2,N3)-, (SP-4-3)-\nPlatinum, dichloro(2,3-diamino-2,3-dideoxy-D-xylitol-N(2),N(3))-, (SP-4-3)-','9A16DC2A5AD7A7F6-FICuS-01-87','9A16DC2A5AD7A7F6-FICTS-01-66','B8580448795310DF-uuuuu-01-F0','InChI=1S/C5H14N2O3.2ClH.Pt/c6-3(1-8)5(7)4(10)2-9;;;/h3-5,8-10H,1-2,6-7H2;2*1H;/q;;;+2/p-2','InChIKey=SKAZGGRPELQPKR-UHFFFAOYSA-L','OCC(O)C1N[Pt+2]([ClH-])([ClH-])NC1CO','1'),
	(177264,1,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'2124D56314695946-FICuS-01-1E','2124D56314695946-FICTS-01-FD','2124D56314695946-uuuuu-01-CD','InChI=1S/C19H20O6/c1-3-14(12-4-6-13(20)7-5-12)15-8-17-18(25-11-24-17)9-16(15)23-10-19(21)22-2/h4-9,14,20H,3,10-11H2,1-2H3','InChIKey=ZILHOGGHQJWNPF-UHFFFAOYSA-N','CCC(c1ccc(O)cc1)c1cc2c(cc1OCC(=O)OC)OCO2','1'),
	(177265,1,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'37032B84C41B74B7-FICuS-01-42','37032B84C41B74B7-FICTS-01-21','37032B84C41B74B7-uuuuu-01-F1','InChI=1S/C18H18O6/c1-11(12-3-5-13(19)6-4-12)14-7-16-17(24-10-23-16)8-15(14)22-9-18(20)21-2/h3-8,11,19H,9-10H2,1-2H3','InChIKey=PSDOUEFIVWIAKJ-UHFFFAOYSA-N','COC(=O)COc1cc2c(cc1C(C)c1ccc(O)cc1)OCO2','1'),
	(177266,2,0,'79744-12-0','Consistent with Molecular Formula','C18H29N3O9',431.4418,NULL,'8691F386ADC3714D-FICuS-01-61','8691F386ADC3714D-FICTS-01-40','8691F386ADC3714D-uuuuu-01-10','InChI=1S/C18H29N3O9/c1-4-27-12(22)9-20-7-8-21(10-13(23)28-5-2)16(15(20)17(19)25)18(26)30-11-14(24)29-6-3/h15-16H,4-11H2,1-3H3,(H2,19,25)','InChIKey=BZAGVTHVTJIHLT-UHFFFAOYSA-N','CCOC(=O)COC(=O)C1C(C(N)=O)N(CC(=O)OCC)CCN1CC(=O)OCC','1'),
	(177267,2,0,NULL,'Consistent with Molecular Formula','C15H23N3O9',389.3614,NULL,'5050617AA9B463CA-FICuS-01-4D','5050617AA9B463CA-FICTS-01-2C','5050617AA9B463CA-uuuuu-01-FC','InChI=1S/C15H23N3O9/c1-24-9(19)6-17-4-5-18(7-10(20)25-2)13(12(17)14(16)22)15(23)27-8-11(21)26-3/h12-13H,4-8H2,1-3H3,(H2,16,22)','InChIKey=SVZUSFFHJJEQOI-UHFFFAOYSA-N','COC(=O)COC(=O)C1C(C(N)=O)N(CC(=O)OC)CCN1CC(=O)OC','1'),
	(177268,0,0,'75041-88-2','Consistent with Molecular Formula','C13H8ClN5O2',301.6915,NULL,'492F3A6B2DE4A2DC-FICuS-01-81','3A2B0448114AEC20-FICTS-01-1F','492F3A6B2DE4A2DC-uuuuu-01-30','InChI=1S/C13H8ClN5O2/c1-19-8-3-2-6(14)4-7(8)12-11(19)9(20)5-10(21-12)13-15-17-18-16-13/h2-5H,1H3,(H,15,16,17,18)','InChIKey=FXHJYMSEVQZZTE-UHFFFAOYSA-N','Cn1c2ccc(Cl)cc2c2oc(-c3nnn[nH]3)cc(=O)c21',NULL),
	(177269,6,0,'89164-71-6','Consistent with Molecular Formula','C31H37ClN2O11',649.0931,'5(8H)-Naphthacenone, 7,9,10,12-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-12-imino-1-methoxy-10-[[2,3,6-trideoxy-3-(4-morpholinyl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, monohydrochloride, (8S-cis)-','A9C7CCE7D91357D1-FICuS-01-7F','AE65D8A421B2E536-FICTS-01-42','A93B6B02E69E8E9F-uuuuu-01-34','InChI=1S/C31H36N2O11.ClH/c1-14-27(36)17(33-6-8-42-9-7-33)10-21(43-14)44-19-12-31(40,20(35)13-34)11-16-23(19)30(39)24-25(29(16)38)28(37)15-4-3-5-18(41-2)22(15)26(24)32;/h3-5,14,17,19,21,27,32,34,36,38-40H,6-13H2,1-2H3;1H/b32-26+;','InChIKey=REDGWDMDXIHTEW-PDOPWPJASA-N','COc1cccc2c1C(=N)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N2CCOCC2)C(O)C(C)O1.Cl','1'),
	(177270,0,0,'22662-39-1','Consistent with Molecular Formula','C19H11Cl2I2NO3',626.0158,'Rafoxanide\nDuofas\nRanide\nMK-990\nDisalan\nBovanide\nFlukanide\nRanide, veterinary\n3\'-Chloro-4\'-(p-chlorophenoxy)-3,5-diiodosalicylanilide\nWLN: QR BI DI FVMR CG DOR DG\nBenzamide, N-[3-chloro-4-(4-chlorophenoxy)phenyl]-2-hydroxy-3,5-diiodo-\nSalicylanilide, 3\'-chloro-4\'-(p-chlorophenoxy)-3,5-diiodo-','6DD5D50833D8014E-FICuS-01-57','6DD5D50833D8014E-FICTS-01-36','6DD5D50833D8014E-uuuuu-01-06','InChI=1S/C19H11Cl2I2NO3/c20-10-1-4-13(5-2-10)27-17-6-3-12(9-15(17)21)24-19(26)14-7-11(22)8-16(23)18(14)25/h1-9,25H,(H,24,26)','InChIKey=NEMNPWINWMHUMR-UHFFFAOYSA-N','O=C(Nc1ccc(Oc2ccc(Cl)cc2)c(Cl)c1)c1cc(I)cc(I)c1O',NULL),
	(177271,1,0,'80311-70-2','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'12780D4C478AF509-FICuS-01-4C','12780D4C478AF509-FICTS-01-2B','12780D4C478AF509-uuuuu-01-FB','InChI=1S/C14H17NO2/c1-17-14(16)13-8-7-12(9-15-10-13)11-5-3-2-4-6-11/h2-7,13,15H,8-10H2,1H3','InChIKey=YRLWFEZZLLAXJM-UHFFFAOYSA-N','COC(=O)C1CC=C(c2ccccc2)CNC1','1'),
	(177272,0,0,'78541-53-4','Consistent with Molecular Formula','C13H8N4',220.233,NULL,'873BC5D05A24CD10-FICuS-01-5B','73C34FF4DC0E8555-FICTS-01-4D','873BC5D05A24CD10-uuuuu-01-0A','InChI=1S/C13H8N4/c1-2-9-11(15-4-1)8-3-5-14-6-10(8)13-12(9)16-7-17-13/h1-7H,(H,16,17)','InChIKey=ZXIKBUYDGNYRBE-UHFFFAOYSA-N','c1cnc2c3ccncc3c3nc[nH]c3c2c1',NULL),
	(177273,0,0,'78541-56-7','Consistent with Molecular Formula','C18H11N5',297.3184,NULL,'68CAE5F82A54C72E-FICuS-01-7E','68CAE5F82A54C72E-FICTS-01-5D','68CAE5F82A54C72E-uuuuu-01-2D','InChI=1S/C18H11N5/c1-2-13-15(21-6-1)12-5-9-20-10-14(12)17-16(13)22-18(23-17)11-3-7-19-8-4-11/h1-10H,(H,22,23)','InChIKey=CCDGVZUEYDPLQB-UHFFFAOYSA-N','c1cnc2c3ccncc3c3nc(-c4ccncc4)[nH]c3c2c1',NULL),
	(177274,0,0,'79207-93-5','Consistent with Molecular Formula','C21H21N3O3',363.4152,NULL,'26093EC34F3ADBAE-FICuS-01-80','26093EC34F3ADBAE-FICTS-01-5F','26093EC34F3ADBAE-uuuuu-01-2F','InChI=1S/C21H21N3O3/c1-12(25)23-15-11-16(24-9-5-2-6-10-24)19(22)18-17(15)20(26)13-7-3-4-8-14(13)21(18)27/h3-4,7-8,11H,2,5-6,9-10,22H2,1H3,(H,23,25)','InChIKey=UTERCDMLLHSXPR-UHFFFAOYSA-N','CC(=O)Nc1cc(N2CCCCC2)c(N)c2c1C(=O)c1ccccc1C2=O',NULL),
	(177275,0,0,'77615-71-5','Consistent with Molecular Formula','C19H21N3S',323.455,NULL,'FCF1C03436E716AC-FICuS-01-71','FCF1C03436E716AC-FICTS-01-50','FCF1C03436E716AC-uuuuu-01-20','InChI=1S/C19H21N3S/c1-3-21(4-2)18-14-19(23)22(15-10-6-5-7-11-15)17-13-9-8-12-16(17)20-18/h5-13H,3-4,14H2,1-2H3','InChIKey=NLUOYPTZJQQODV-UHFFFAOYSA-N','CCN(CC)C1=Nc2ccccc2N(c2ccccc2)C(=S)C1',NULL),
	(177276,0,0,'77615-74-8','Consistent with Molecular Formula','C20H23N3S',337.4818,NULL,'5FA38D40382B86BA-FICuS-01-66','5FA38D40382B86BA-FICTS-01-45','5FA38D40382B86BA-uuuuu-01-15','InChI=1S/C20H23N3S/c1-4-22(5-2)19-15-20(24-3)23(16-11-7-6-8-12-16)18-14-10-9-13-17(18)21-19/h6-15H,4-5H2,1-3H3','InChIKey=BKYBINYSIWWYGU-UHFFFAOYSA-N','CCN(CC)C1=Nc2ccccc2N(c2ccccc2)C(SC)=C1',NULL),
	(177277,0,0,'77630-62-7','Consistent with Molecular Formula','C24H30N4',374.5278,NULL,'2D621D1A3F07984E-FICuS-01-56','2D621D1A3F07984E-FICTS-01-35','2D621D1A3F07984E-uuuuu-01-05','InChI=1S/C24H30N4/c1-3-26(4-2)23-19-24(27-17-11-6-12-18-27)28(20-13-7-5-8-14-20)22-16-10-9-15-21(22)25-23/h5,7-10,13-16,19H,3-4,6,11-12,17-18H2,1-2H3','InChIKey=PZUYZOGALUILQE-UHFFFAOYSA-N','CCN(CC)C1=Nc2ccccc2N(c2ccccc2)C(N2CCCCC2)=C1',NULL),
	(177278,0,0,'77615-83-9','Consistent with Molecular Formula','C23H26N4O',374.4846,NULL,'29214BE57737F1B5-FICuS-01-4B','29214BE57737F1B5-FICTS-01-2A','29214BE57737F1B5-uuuuu-01-FA','InChI=1S/C23H26N4O/c1-2-8-19(9-3-1)27-21-11-5-4-10-20(21)24-22(25-12-6-7-13-25)18-23(27)26-14-16-28-17-15-26/h1-5,8-11,18H,6-7,12-17H2','InChIKey=CYDULJITNVPDEH-UHFFFAOYSA-N','C1=C(N2CCOCC2)N(c2ccccc2)c2ccccc2N=C1N1CCCC1',NULL),
	(177279,2,0,'59137-86-9','Consistent with Molecular Formula','C8H11FN2O2',186.1855,NULL,'BCA42820338B1A3E-FICuS-01-57','BCA42820338B1A3E-FICTS-01-36','43E68CD215695E7B-uuuuu-01-11','InChI=1S/C8H11FN2O2/c1-7(2)3-8(9)4(7)10-6(13)11-5(8)12/h4H,3H2,1-2H3,(H2,10,11,12,13)/t4-,8-/m0/s1','InChIKey=XPELXRODJOTSPN-NVNXEXLPSA-N','CC1(C)CC2(F)C(=O)NC(=O)NC12','1'),
	(177280,2,0,NULL,'Consistent with Molecular Formula','C11H15FN2O2',226.2501,NULL,'E0C7AD742E6BBC0C-FICuS-01-8D','E0C7AD742E6BBC0C-FICTS-01-6C','E0C7AD742E6BBC0C-uuuuu-01-3C','InChI=1S/C11H15FN2O2/c12-11-6-10(4-2-1-3-5-10)7(11)13-9(16)14-8(11)15/h7H,1-6H2,(H2,13,14,15,16)','InChIKey=CGBKDZXNULFTQK-UHFFFAOYSA-N','O=C1NC(=O)C2(F)CC3(CCCCC3)C2N1','1'),
	(177281,0,0,'59137-99-4','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'CFA775C0A98D03A7-FICuS-01-78','06F67DF955F33C6F-FICTS-01-57','CFA775C0A98D03A7-uuuuu-01-27','InChI=1S/C11H14N2O2/c14-10-9(7-12-11(15)13-10)6-8-4-2-1-3-5-8/h4,7H,1-3,5-6H2,(H2,12,13,14,15)','InChIKey=AFFUOWNMWUFBDC-UHFFFAOYSA-N','O=c1[nH]cc(CC2=CCCCC2)c(=O)[nH]1',NULL),
	(177282,2,0,'72323-50-3','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'E389558A7C5A8F91-FICuS-01-6B','E389558A7C5A8F91-FICTS-01-4A','E389558A7C5A8F91-uuuuu-01-1A','InChI=1S/C8H10N2O2/c1-3-4(2)6-5(3)7(11)10-8(12)9-6/h5-6H,1-2H3,(H2,9,10,11,12)','InChIKey=VOECLLZEZABSKA-UHFFFAOYSA-N','CC1=C(C)C2C(=O)NC(=O)NC12','1'),
	(177283,2,0,'72323-52-5','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'48F9F8E49DC945F6-FICuS-01-87','48F9F8E49DC945F6-FICTS-01-66','48F9F8E49DC945F6-uuuuu-01-36','InChI=1S/C11H16N2O2/c1-2-3-4-5-7-6-8-9(7)12-11(15)13-10(8)14/h6,8-9H,2-5H2,1H3,(H2,12,13,14,15)','InChIKey=VSHUBZXMMRACST-UHFFFAOYSA-N','CCCCCC1=CC2C(=O)NC(=O)NC12','1'),
	(177284,2,0,'72323-54-7','Consistent with Molecular Formula','C11H15FN2O2',226.2501,NULL,'C338051F28C0A5B9-FICuS-01-52','C338051F28C0A5B9-FICTS-01-31','C338051F28C0A5B9-uuuuu-01-01','InChI=1S/C11H15FN2O2/c1-2-3-4-5-7-6-11(12)8(7)13-10(16)14-9(11)15/h6,8H,2-5H2,1H3,(H2,13,14,15,16)','InChIKey=SFRFXNATYHSJKZ-UHFFFAOYSA-N','CCCCCC1=CC2(F)C(=O)NC(=O)NC12','1'),
	(177285,2,0,NULL,'Consistent with Molecular Formula','C11H20N2O2Si',240.3772,NULL,'23D797C124E3594A-FICuS-01-4C','23D797C124E3594A-FICTS-01-2B','23D797C124E3594A-uuuuu-01-FB','InChI=1S/C11H20N2O2Si/c1-10(2)6-11(16(3,4)5)7(10)12-9(15)13-8(11)14/h7H,6H2,1-5H3,(H2,12,13,14,15)','InChIKey=NJWDIJHHVOMNHN-UHFFFAOYSA-N','CC1(C)CC2([Si](C)(C)C)C(=O)NC(=O)NC12','1'),
	(177286,2,0,NULL,'Consistent with Molecular Formula','C14H24N2O2Si',280.4418,NULL,'96B93D12D379F763-FICuS-01-58','96B93D12D379F763-FICTS-01-37','96B93D12D379F763-uuuuu-01-07','InChI=1S/C14H24N2O2Si/c1-19(2,3)14-9-13(7-5-4-6-8-13)10(14)15-12(18)16-11(14)17/h10H,4-9H2,1-3H3,(H2,15,16,17,18)','InChIKey=GONPXJPUJQYAME-UHFFFAOYSA-N','C[Si](C)(C)C12CC3(CCCCC3)C1NC(=O)NC2=O','1'),
	(177287,3,0,NULL,'Consistent with Molecular Formula','C10H18N2O2Si',226.3504,NULL,'044011379095C6B9-FICuS-01-26','044011379095C6B9-FICTS-01-05','044011379095C6B9-uuuuu-01-D5','InChI=1S/C10H18N2O2Si/c1-6-5-10(15(2,3)4)7(6)11-9(14)12-8(10)13/h6-7H,5H2,1-4H3,(H2,11,12,13,14)','InChIKey=XQWJNTUQMIUGRG-UHFFFAOYSA-N','CC1CC2([Si](C)(C)C)C(=O)NC(=O)NC12','1'),
	(177288,1,0,'80597-62-2','Consistent with Molecular Formula','C18H14N2O5S',370.379,NULL,'6A449739B0EF0301-FICuS-01-43','6A449739B0EF0301-FICTS-01-22','6A449739B0EF0301-uuuuu-01-F2','InChI=1S/C18H14N2O5S/c21-17-14-8-4-5-9-15(14)18(22)20(17)11-12-10-16(19-25-12)26(23,24)13-6-2-1-3-7-13/h1-9,12H,10-11H2','InChIKey=CKZRGSCIVPUYRY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC1CC(S(=O)(=O)c2ccccc2)=NO1','1'),
	(177289,0,0,'86455-97-2','Consistent with Molecular Formula','C20H24N2O4',356.4206,'9H-Xanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]-7-hydroxy-4-(hydroxymethyl)-','7B01DC2AA9D77E50-FICuS-01-71','7B01DC2AA9D77E50-FICTS-01-50','7B01DC2AA9D77E50-uuuuu-01-20','InChI=1S/C20H24N2O4/c1-3-22(4-2)10-9-21-16-7-5-13(12-23)20-18(16)19(25)15-11-14(24)6-8-17(15)26-20/h5-8,11,21,23-24H,3-4,9-10,12H2,1-2H3','InChIKey=OSFGIIHGSJLJLF-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(CO)c2oc3ccc(O)cc3c(=O)c12',NULL),
	(177290,1,0,NULL,'Consistent with Molecular Formula','C20H33N3O4S',411.5584,NULL,'1B5B63B820DC9135-FICuS-01-4F','1B5B63B820DC9135-FICTS-01-2E','1B5B63B820DC9135-uuuuu-01-FE','InChI=1S/C20H33N3O4S/c1-4-6-14-21-19(24)13-12-18(20(25)22-15-7-5-2)23-28(26,27)17-10-8-16(3)9-11-17/h8-11,18,23H,4-7,12-15H2,1-3H3,(H,21,24)(H,22,25)','InChIKey=KWTUVJGUKRYRER-UHFFFAOYSA-N','CCCCNC(=O)CCC(NS(=O)(=O)c1ccc(C)cc1)C(=O)NCCCC','1'),
	(177291,0,0,'40711-15-7','Consistent with Molecular Formula','C4H10N2',86.1364,NULL,'723A1F0A743FADB2-FICuS-01-69','723A1F0A743FADB2-FICTS-01-48','723A1F0A743FADB2-uuuuu-01-18','InChI=1S/C4H10N2/c1-4(2)5-6(4)3/h5H,1-3H3','InChIKey=CVCBOJBQZVFLHO-UHFFFAOYSA-N','CN1NC1(C)C',NULL),
	(177292,1,0,'26177-37-7','Consistent with Molecular Formula','C4H10N2',86.1364,NULL,'68BA8866D1320A3A-FICuS-01-53','68BA8866D1320A3A-FICTS-01-32','68BA8866D1320A3A-uuuuu-01-02','InChI=1S/C4H10N2/c1-3-6-4(2)5-6/h4-5H,3H2,1-2H3','InChIKey=IQEVTDDDOMUQED-UHFFFAOYSA-N','CCN1NC1C','1'),
	(177293,1,0,'87988-45-2','Consistent with Molecular Formula','C6H14N2',114.19,NULL,'8A50606CD465F2A2-FICuS-01-52','8A50606CD465F2A2-FICTS-01-31','8A50606CD465F2A2-uuuuu-01-01','InChI=1S/C6H14N2/c1-4-6-7-8(6)5(2)3/h5-7H,4H2,1-3H3','InChIKey=LATRLZNYWABFIL-UHFFFAOYSA-N','CCC1NN1C(C)C','1'),
	(177294,0,0,'17119-93-6','Consistent with Molecular Formula','C6H14N2',114.19,NULL,'81173C403AC08D6B-FICuS-01-4D','81173C403AC08D6B-FICTS-01-2C','81173C403AC08D6B-uuuuu-01-FC','InChI=1S/C6H14N2/c1-5(2)8-6(3,4)7-8/h5,7H,1-4H3','InChIKey=XSBNZKOMEUOPFQ-UHFFFAOYSA-N','CC(C)N1NC1(C)C',NULL),
	(177295,1,0,'94037-59-9','Consistent with Molecular Formula','C9H17N2O2P',216.2193,NULL,'BBB8BA420EDB5B4E-FICuS-01-99','BBB8BA420EDB5B4E-FICTS-01-78','BBB8BA420EDB5B4E-uuuuu-01-48','InChI=1S/C9H17N2O2P/c1-3-7-11(8-4-2)14(12)10-6-5-9-13-14/h3-4H,1-2,5-9H2,(H,10,12)','InChIKey=GKBBEXJJZVPYAK-UHFFFAOYSA-N','C=CCN(CC=C)P1(=O)NCCCO1','1'),
	(177296,1,0,'87977-99-9','Inconsistent with Molecular Formula - Could not find formula fragment for C22H45N4O4PS in C22H43N4O4PS','C22H45N4O4PS',492.6557,NULL,'8F7C13B1FAEA15A0-FICuS-01-7A','8F7C13B1FAEA15A0-FICTS-01-59','8F7C13B1FAEA15A0-uuuuu-01-29','InChI=1S/C22H45N4O4PS/c1-11-23-16(2)24(23)31(32,29-17-12-19(3,4)25(27)20(5,6)13-17)30-18-14-21(7,8)26(28)22(9,10)15-18/h16-18,27-28H,11-15H2,1-10H3','InChIKey=RZDQBLMAZPIHDL-UHFFFAOYSA-N','CCN1C(C)N1P(=S)(OC1CC(C)(C)N(O)C(C)(C)C1)OC1CC(C)(C)N(O)C(C)(C)C1','1'),
	(177297,0,0,'23029-47-2','Consistent with Molecular Formula','C18H30N3OP',335.4283,NULL,'D9A00276DCC5FEE8-FICuS-01-8B','D9A00276DCC5FEE8-FICTS-01-6A','D9A00276DCC5FEE8-uuuuu-01-3A','InChI=1S/C18H30N3OP/c1-7-13-19(14-8-2)23(22,20(15-9-3)16-10-4)21(17-11-5)18-12-6/h7-12H,1-6,13-18H2','InChIKey=QUPFZBHBJFUGBC-UHFFFAOYSA-N','C=CCN(CC=C)P(=O)(N(CC=C)CC=C)N(CC=C)CC=C',NULL),
	(177298,0,0,'2289-83-0','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'D50F87556707CC9B-FICuS-01-64','D50F87556707CC9B-FICTS-01-43','D50F87556707CC9B-uuuuu-01-13','InChI=1S/C13H15NO2/c15-12(11-7-3-1-4-8-11)14-13(16-14)9-5-2-6-10-13/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=KBEPPGVDBQQKTM-UHFFFAOYSA-N','O=C(c1ccccc1)N1OC12CCCCC2',NULL),
	(177299,0,0,'13787-55-8','Consistent with Molecular Formula','C14H8ClNO3',273.6751,NULL,'092E35E0730B59E4-FICuS-01-47','092E35E0730B59E4-FICTS-01-26','092E35E0730B59E4-uuuuu-01-F6','InChI=1S/C14H8ClNO3/c15-10-6-2-1-5-9(10)13(17)16-11-7-3-4-8-12(11)19-14(16)18/h1-8H','InChIKey=GUGORJVUVAMRQL-UHFFFAOYSA-N','O=C(c1ccccc1Cl)n1c(=O)oc2ccccc21',NULL),
	(177300,0,0,'70672-81-0','Consistent with Molecular Formula','C9H6BrNO4',272.0547,NULL,'86D1DCC0185281A1-FICuS-01-4F','86D1DCC0185281A1-FICTS-01-2E','86D1DCC0185281A1-uuuuu-01-FE','InChI=1S/C9H6BrNO4/c1-14-8(12)11-6-4-5(10)2-3-7(6)15-9(11)13/h2-4H,1H3','InChIKey=IJRWWGUYWBWBLP-UHFFFAOYSA-N','COC(=O)n1c(=O)oc2ccc(Br)cc21',NULL),
	(177301,0,0,'70964-52-2','Consistent with Molecular Formula','C9H5Br2NO4',350.9508,NULL,'B196DC774E11894F-FICuS-01-64','B196DC774E11894F-FICTS-01-43','B196DC774E11894F-uuuuu-01-13','InChI=1S/C9H5Br2NO4/c1-15-8(13)12-6-3-4(10)2-5(11)7(6)16-9(12)14/h2-3H,1H3','InChIKey=DPTPYWSMAZNLIJ-UHFFFAOYSA-N','COC(=O)n1c(=O)oc2c(Br)cc(Br)cc21',NULL),
	(177302,0,0,'24963-26-6','Consistent with Molecular Formula','C10H7Br2NO4',364.9776,NULL,'3BE4BE471A10558C-FICuS-01-5F','3BE4BE471A10558C-FICTS-01-3E','3BE4BE471A10558C-uuuuu-01-0E','InChI=1S/C10H7Br2NO4/c1-2-16-9(14)13-7-4-5(11)3-6(12)8(7)17-10(13)15/h3-4H,2H2,1H3','InChIKey=PJIUQNOPGAWPAQ-UHFFFAOYSA-N','CCOC(=O)n1c(=O)oc2c(Br)cc(Br)cc21',NULL),
	(177303,0,0,'70964-54-4','Consistent with Molecular Formula','C9H6BrNO3',256.0553,NULL,'E856CEE5CFA1F3DA-FICuS-01-AA','E856CEE5CFA1F3DA-FICTS-01-89','E856CEE5CFA1F3DA-uuuuu-01-59','InChI=1S/C9H6BrNO3/c1-5(12)11-9(13)7-4-6(10)2-3-8(7)14-11/h2-4H,1H3','InChIKey=OUSKDEWCUNDGEN-UHFFFAOYSA-N','CC(=O)n1oc2ccc(Br)cc2c1=O',NULL),
	(177304,0,0,'70964-55-5','Consistent with Molecular Formula','C9H5Br2NO3',334.9514,NULL,'4A5D3EFD084A85A3-FICuS-01-75','4A5D3EFD084A85A3-FICTS-01-54','4A5D3EFD084A85A3-uuuuu-01-24','InChI=1S/C9H5Br2NO3/c1-4(13)12-9(14)6-2-5(10)3-7(11)8(6)15-12/h2-3H,1H3','InChIKey=QEEQXSRGQADBFZ-UHFFFAOYSA-N','CC(=O)n1oc2c(Br)cc(Br)cc2c1=O',NULL),
	(177305,0,0,'70964-68-0','Consistent with Molecular Formula','C14H8ClNO3',273.6751,NULL,'B22658EFDA69067C-FICuS-01-6F','B22658EFDA69067C-FICTS-01-4E','B22658EFDA69067C-uuuuu-01-1E','InChI=1S/C14H8ClNO3/c15-11-7-3-1-5-9(11)13(17)16-14(18)10-6-2-4-8-12(10)19-16/h1-8H','InChIKey=VPKRUUBMQCMKER-UHFFFAOYSA-N','O=C(c1ccccc1Cl)n1oc2ccccc2c1=O',NULL),
	(177306,0,0,'24603-42-7','Consistent with Molecular Formula','C9H7NO4',193.1586,NULL,'A8EF026C37AB3333-FICuS-01-5F','A8EF026C37AB3333-FICTS-01-3E','A8EF026C37AB3333-uuuuu-01-0E','InChI=1S/C9H7NO4/c1-13-9(12)10-8(11)6-4-2-3-5-7(6)14-10/h2-5H,1H3','InChIKey=MTQWWVBZEHWTKP-UHFFFAOYSA-N','COC(=O)n1oc2ccccc2c1=O',NULL),
	(177307,0,0,'70672-80-9','Consistent with Molecular Formula','C9H6BrNO4',272.0547,NULL,'40BE0846CADB0B90-FICuS-01-69','40BE0846CADB0B90-FICTS-01-48','40BE0846CADB0B90-uuuuu-01-18','InChI=1S/C9H6BrNO4/c1-14-9(13)11-8(12)6-4-5(10)2-3-7(6)15-11/h2-4H,1H3','InChIKey=XQXLOINGDRPGMD-UHFFFAOYSA-N','COC(=O)n1oc2ccc(Br)cc2c1=O',NULL),
	(177308,0,0,'70964-69-1','Consistent with Molecular Formula','C9H5Br2NO4',350.9508,NULL,'FA20AF6DAE811D0E-FICuS-01-8A','FA20AF6DAE811D0E-FICTS-01-69','FA20AF6DAE811D0E-uuuuu-01-39','InChI=1S/C9H5Br2NO4/c1-15-9(14)12-8(13)5-2-4(10)3-6(11)7(5)16-12/h2-3H,1H3','InChIKey=HDHYHLZBDDTDDB-UHFFFAOYSA-N','COC(=O)n1oc2c(Br)cc(Br)cc2c1=O',NULL),
	(177309,0,0,'70964-65-7','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'4BE0B6CD121EE9B1-FICuS-01-7B','4BE0B6CD121EE9B1-FICTS-01-5A','4BE0B6CD121EE9B1-uuuuu-01-2A','InChI=1S/C10H9NO4/c1-2-14-10(13)11-9(12)7-5-3-4-6-8(7)15-11/h3-6H,2H2,1H3','InChIKey=IBTAJIMCRCZHRC-UHFFFAOYSA-N','CCOC(=O)n1oc2ccccc2c1=O',NULL),
	(177310,0,0,'70964-70-4','Consistent with Molecular Formula','C10H8BrNO4',286.0815,NULL,'502550EE7E1E9122-FICuS-01-42','502550EE7E1E9122-FICTS-01-21','502550EE7E1E9122-uuuuu-01-F1','InChI=1S/C10H8BrNO4/c1-2-15-10(14)12-9(13)7-5-6(11)3-4-8(7)16-12/h3-5H,2H2,1H3','InChIKey=OJOVEIOWGUJHRY-UHFFFAOYSA-N','CCOC(=O)n1oc2ccc(Br)cc2c1=O',NULL),
	(177311,0,0,'24603-48-3','Consistent with Molecular Formula','C10H7Br2NO4',364.9776,NULL,'FBB41AB656DB1449-FICuS-01-72','FBB41AB656DB1449-FICTS-01-51','FBB41AB656DB1449-uuuuu-01-21','InChI=1S/C10H7Br2NO4/c1-2-16-10(15)13-9(14)6-3-5(11)4-7(12)8(6)17-13/h3-4H,2H2,1H3','InChIKey=BRXGKWILCCUYNB-UHFFFAOYSA-N','CCOC(=O)n1oc2c(Br)cc(Br)cc2c1=O',NULL),
	(177312,0,0,'77408-54-9','Consistent with Molecular Formula','C15H11ClN2O5S',366.7753,NULL,'F9EF3D35A49E0C9D-FICuS-01-93','F9EF3D35A49E0C9D-FICTS-01-72','F9EF3D35A49E0C9D-uuuuu-01-42','InChI=1S/C15H11ClN2O5S/c1-9(19)17-11-3-5-12(6-4-11)24(21,22)18-13-8-10(16)2-7-14(13)23-15(18)20/h2-8H,1H3,(H,17,19)','InChIKey=PQYCBNLGTCXXEV-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)n2c(=O)oc3ccc(Cl)cc32)cc1',NULL),
	(177313,0,0,'77408-55-0','Consistent with Molecular Formula','C13H9ClN2O4S',324.7381,NULL,'7A028F7D1F9FDC56-FICuS-01-82','7A028F7D1F9FDC56-FICTS-01-61','7A028F7D1F9FDC56-uuuuu-01-31','InChI=1S/C13H9ClN2O4S/c14-8-1-6-12-11(7-8)16(13(17)20-12)21(18,19)10-4-2-9(15)3-5-10/h1-7H,15H2','InChIKey=JZDXKCJELJJVEA-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)n2c(=O)oc3ccc(Cl)cc32)cc1',NULL),
	(177314,0,0,'77408-56-1','Consistent with Molecular Formula','C15H11ClN2O5S',366.7753,NULL,'3618977D3BA3817A-FICuS-01-4E','3618977D3BA3817A-FICTS-01-2D','3618977D3BA3817A-uuuuu-01-FD','InChI=1S/C15H11ClN2O5S/c1-9(19)17-11-3-5-12(6-4-11)24(21,22)18-13-7-2-10(16)8-14(13)23-15(18)20/h2-8H,1H3,(H,17,19)','InChIKey=JFJTYCMSYTVGGW-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)n2c(=O)oc3cc(Cl)ccc32)cc1',NULL),
	(177315,0,0,'77408-57-2','Consistent with Molecular Formula','C13H9ClN2O4S',324.7381,NULL,'FE0CF44FA4E5AEAA-FICuS-01-B0','FE0CF44FA4E5AEAA-FICTS-01-8F','FE0CF44FA4E5AEAA-uuuuu-01-5F','InChI=1S/C13H9ClN2O4S/c14-8-1-6-11-12(7-8)20-13(17)16(11)21(18,19)10-4-2-9(15)3-5-10/h1-7H,15H2','InChIKey=QZSXTIVBEPESMV-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)n2c(=O)oc3cc(Cl)ccc32)cc1',NULL),
	(177316,0,0,'77408-58-3','Consistent with Molecular Formula','C15H11BrN2O5S',411.2263,NULL,'2B0440F15338ADC0-FICuS-01-45','2B0440F15338ADC0-FICTS-01-24','2B0440F15338ADC0-uuuuu-01-F4','InChI=1S/C15H11BrN2O5S/c1-9(19)17-11-3-5-12(6-4-11)24(21,22)18-13-8-10(16)2-7-14(13)23-15(18)20/h2-8H,1H3,(H,17,19)','InChIKey=JKOPJASRJMXNBR-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)n2c(=O)oc3ccc(Br)cc32)cc1',NULL),
	(177317,0,0,'77408-59-4','Consistent with Molecular Formula','C13H9BrN2O4S',369.1891,NULL,'215F6B5B472A868C-FICuS-01-5B','215F6B5B472A868C-FICTS-01-3A','215F6B5B472A868C-uuuuu-01-0A','InChI=1S/C13H9BrN2O4S/c14-8-1-6-12-11(7-8)16(13(17)20-12)21(18,19)10-4-2-9(15)3-5-10/h1-7H,15H2','InChIKey=CRVGNVFKRZJGLR-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)n2c(=O)oc3ccc(Br)cc32)cc1',NULL),
	(177318,0,0,'77408-60-7','Consistent with Molecular Formula','C15H11BrN2O5S',411.2263,NULL,'EFB792FFDB550792-FICuS-01-84','EFB792FFDB550792-FICTS-01-63','EFB792FFDB550792-uuuuu-01-33','InChI=1S/C15H11BrN2O5S/c1-9(19)17-11-3-5-12(6-4-11)24(21,22)18-13-7-2-10(16)8-14(13)23-15(18)20/h2-8H,1H3,(H,17,19)','InChIKey=VSSOSUMAJWXUHW-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)n2c(=O)oc3cc(Br)ccc32)cc1',NULL),
	(177319,0,0,'77408-61-8','Consistent with Molecular Formula','C13H9BrN2O4S',369.1891,NULL,'31AB93540EC7CD46-FICuS-01-63','31AB93540EC7CD46-FICTS-01-42','31AB93540EC7CD46-uuuuu-01-12','InChI=1S/C13H9BrN2O4S/c14-8-1-6-11-12(7-8)20-13(17)16(11)21(18,19)10-4-2-9(15)3-5-10/h1-7H,15H2','InChIKey=BNWVPHDUCZAWMJ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)n2c(=O)oc3cc(Br)ccc32)cc1',NULL),
	(177320,0,0,'77408-67-4','Consistent with Molecular Formula','C15H12N2O5S',332.3302,NULL,'CEEAD80A0A0FDD2E-FICuS-01-A8','CEEAD80A0A0FDD2E-FICTS-01-87','CEEAD80A0A0FDD2E-uuuuu-01-57','InChI=1S/C15H12N2O5S/c1-10(18)16-11-6-8-12(9-7-11)23(19,20)22-15-13-4-2-3-5-14(13)21-17-15/h2-9H,1H3,(H,16,18)','InChIKey=SIXNKGXJEIVCDH-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Oc2noc3ccccc23)cc1',NULL),
	(177321,0,0,'77408-68-5','Consistent with Molecular Formula','C15H11ClN2O5S',366.7753,NULL,'D1812DAEA1B2780D-FICuS-01-6A','D1812DAEA1B2780D-FICTS-01-49','D1812DAEA1B2780D-uuuuu-01-19','InChI=1S/C15H11ClN2O5S/c1-9(19)17-11-3-5-12(6-4-11)24(20,21)23-15-13-8-10(16)2-7-14(13)22-18-15/h2-8H,1H3,(H,17,19)','InChIKey=RNBIGNYFCNCQBF-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Oc2noc3ccc(Cl)cc23)cc1',NULL),
	(177322,0,0,'77408-69-6','Consistent with Molecular Formula','C15H11BrN2O5S',411.2263,NULL,'F530BA3C7899A96B-FICuS-01-71','F530BA3C7899A96B-FICTS-01-50','F530BA3C7899A96B-uuuuu-01-20','InChI=1S/C15H11BrN2O5S/c1-9(19)17-11-3-5-12(6-4-11)24(20,21)23-15-13-8-10(16)2-7-14(13)22-18-15/h2-8H,1H3,(H,17,19)','InChIKey=SHVTUHIKGCSYSI-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Oc2noc3ccc(Br)cc23)cc1',NULL),
	(177323,0,0,'77408-70-9','Consistent with Molecular Formula','C15H13N3O7S2',411.4036,NULL,'22FBE2D8E5E854BD-FICuS-01-8C','22FBE2D8E5E854BD-FICTS-01-6B','22FBE2D8E5E854BD-uuuuu-01-3B','InChI=1S/C15H13N3O7S2/c1-9(19)17-10-2-4-11(5-3-10)27(22,23)25-15-13-8-12(26(16,20)21)6-7-14(13)24-18-15/h2-8H,1H3,(H,17,19)(H2,16,20,21)','InChIKey=CEWJCFUQXMMGMS-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Oc2noc3ccc(S(N)(=O)=O)cc23)cc1',NULL),
	(177324,0,0,'77408-71-0','Consistent with Molecular Formula','C15H13N3O5S',347.3448,NULL,'9630381E51D0B6EC-FICuS-01-54','F43833B5DE45D9F8-FICTS-01-55','9630381E51D0B6EC-uuuuu-01-03','InChI=1S/C15H13N3O5S/c1-9(19)16-10-2-5-12(6-3-10)24(21,22)18-11-4-7-14-13(8-11)17-15(20)23-14/h2-8,18H,1H3,(H,16,19)(H,17,20)','InChIKey=BLPOMWIOUDXYTC-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccc3oc(=O)[nH]c3c2)cc1',NULL),
	(177325,0,0,'77408-72-1','Consistent with Molecular Formula','C13H11N3O4S',305.3076,NULL,'20A982C4F7C15AAF-FICuS-01-72','942069FE5C97EFBB-FICTS-01-66','20A982C4F7C15AAF-uuuuu-01-21','InChI=1S/C13H11N3O4S/c14-8-1-4-10(5-2-8)21(18,19)16-9-3-6-12-11(7-9)15-13(17)20-12/h1-7,16H,14H2,(H,15,17)','InChIKey=VXQXLIPFDZSZGC-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc3oc(=O)[nH]c3c2)cc1',NULL),
	(177326,0,0,'52607-28-0','Consistent with Molecular Formula','C15H13N3O5S',347.3448,NULL,'C6A79E88BFF1430A-FICuS-01-7D','4BA950F06B53CC27-FICTS-01-40','C6A79E88BFF1430A-uuuuu-01-2C','InChI=1S/C15H13N3O5S/c1-9(19)16-10-2-5-12(6-3-10)24(21,22)18-11-4-7-13-14(8-11)23-15(20)17-13/h2-8,18H,1H3,(H,16,19)(H,17,20)','InChIKey=POGPNTHORPWJFW-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccc3[nH]c(=O)oc3c2)cc1',NULL),
	(177327,0,0,'77408-73-2','Consistent with Molecular Formula','C15H13N3O5S',347.3448,NULL,'7C5D9D77848498B7-FICuS-01-67','637465D709BD2C32-FICTS-01-29','7C5D9D77848498B7-uuuuu-01-16','InChI=1S/C15H13N3O5S/c1-9(19)16-10-5-7-11(8-6-10)24(21,22)18-13-4-2-3-12-14(13)23-15(20)17-12/h2-8,18H,1H3,(H,16,19)(H,17,20)','InChIKey=ZZRNFSCRBKAICC-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2cccc3[nH]c(=O)oc23)cc1',NULL),
	(177328,0,0,'77408-74-3','Consistent with Molecular Formula','C13H11N3O4S',305.3076,NULL,'005DB44841EAD25C-FICuS-01-5B','0BEED1D439E316F1-FICTS-01-51','005DB44841EAD25C-uuuuu-01-0A','InChI=1S/C13H11N3O4S/c14-8-4-6-9(7-5-8)21(18,19)16-11-3-1-2-10-12(11)20-13(17)15-10/h1-7,16H,14H2,(H,15,17)','InChIKey=XMBVHPMGMHYQTI-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cccc3[nH]c(=O)oc23)cc1',NULL),
	(177329,0,0,'81117-74-0','Consistent with Molecular Formula','C8H5ClN2O4',228.5915,NULL,'4460EB20118F432E-FICuS-01-3C','4460EB20118F432E-FICTS-01-1B','4460EB20118F432E-uuuuu-01-EB','InChI=1S/C8H5ClN2O4/c1-10-6-2-4(9)5(11(13)14)3-7(6)15-8(10)12/h2-3H,1H3','InChIKey=PCCVICGSNBYADF-UHFFFAOYSA-N','Cn1c(=O)oc2cc([N+](=O)[O-])c(Cl)cc21',NULL),
	(177330,0,0,'64037-30-5','Consistent with Molecular Formula','C7H5ClN2O2',184.5817,'2(3H)-Benzoxazolone, 6-amino-5-chloro-','97403358E2A3B7CF-FICuS-01-5B','5CC26667D28A9679-FICTS-01-3A','97403358E2A3B7CF-uuuuu-01-0A','InChI=1S/C7H5ClN2O2/c8-3-1-5-6(2-4(3)9)12-7(11)10-5/h1-2H,9H2,(H,10,11)','InChIKey=XGYICSXQOIEICF-UHFFFAOYSA-N','Nc1cc2oc(=O)[nH]c2cc1Cl',NULL),
	(177331,0,0,'81117-78-4','Consistent with Molecular Formula','C8H7ClN2O2',198.6085,NULL,'173B7E5C0BC97FB6-FICuS-01-7B','173B7E5C0BC97FB6-FICTS-01-5A','173B7E5C0BC97FB6-uuuuu-01-2A','InChI=1S/C8H7ClN2O2/c1-11-6-2-4(9)5(10)3-7(6)13-8(11)12/h2-3H,10H2,1H3','InChIKey=MONIDYRBTNZLOX-UHFFFAOYSA-N','Cn1c(=O)oc2cc(N)c(Cl)cc21',NULL),
	(177332,0,0,'81117-79-5','Consistent with Molecular Formula','C8H7BrN2O2',243.0595,NULL,'0041D30184FB8992-FICuS-01-34','0041D30184FB8992-FICTS-01-13','0041D30184FB8992-uuuuu-01-E3','InChI=1S/C8H7BrN2O2/c1-11-6-2-4(9)5(10)3-7(6)13-8(11)12/h2-3H,10H2,1H3','InChIKey=SPDFGHQUDGLHDG-UHFFFAOYSA-N','Cn1c(=O)oc2cc(N)c(Br)cc21',NULL),
	(177333,0,0,'81117-80-8','Consistent with Molecular Formula','C7H5ClN2O2',184.5817,NULL,'BC5F41573DC5CBC1-FICuS-01-80','939253DC31F5C18A-FICTS-01-38','BC5F41573DC5CBC1-uuuuu-01-2F','InChI=1S/C7H5ClN2O2/c8-3-1-6-5(2-4(3)9)10-7(11)12-6/h1-2H,9H2,(H,10,11)','InChIKey=GWMSBABWKBFZCF-UHFFFAOYSA-N','Nc1cc2[nH]c(=O)oc2cc1Cl',NULL),
	(177334,0,0,'81110-80-7','Consistent with Molecular Formula','C8H6ClN3O3',227.6067,NULL,'3418A3C4390D8951-FICuS-01-39','E871B23329F5DC5E-FICTS-01-4C','3418A3C4390D8951-uuuuu-01-E8','InChI=1S/C8H6ClN3O3/c9-3-1-5-6(15-8(14)12-5)2-4(3)11-7(10)13/h1-2H,(H,12,14)(H3,10,11,13)','InChIKey=JTPXBHLFGSCVTN-UHFFFAOYSA-N','NC(=O)Nc1cc2oc(=O)[nH]c2cc1Cl',NULL),
	(177335,0,0,'81117-82-0','Consistent with Molecular Formula','C9H8ClN3O3',241.6335,NULL,'D7D81698981D4BFE-FICuS-01-7D','D7D81698981D4BFE-FICTS-01-5C','D7D81698981D4BFE-uuuuu-01-2C','InChI=1S/C9H8ClN3O3/c1-13-6-2-4(10)5(12-8(11)14)3-7(6)16-9(13)15/h2-3H,1H3,(H3,11,12,14)','InChIKey=DUQJMEGGJHZJNM-UHFFFAOYSA-N','Cn1c(=O)oc2cc(NC(N)=O)c(Cl)cc21',NULL),
	(177336,0,0,'81117-83-1','Consistent with Molecular Formula','C9H8BrN3O3',286.0845,NULL,'CF2EDBD7386C3E9B-FICuS-01-9F','CF2EDBD7386C3E9B-FICTS-01-7E','CF2EDBD7386C3E9B-uuuuu-01-4E','InChI=1S/C9H8BrN3O3/c1-13-6-2-4(10)5(12-8(11)14)3-7(6)16-9(13)15/h2-3H,1H3,(H3,11,12,14)','InChIKey=HWNGSQVZSFPEJK-UHFFFAOYSA-N','Cn1c(=O)oc2cc(NC(N)=O)c(Br)cc21',NULL),
	(177337,0,0,'81117-84-2','Consistent with Molecular Formula','C8H6ClN3O3',227.6067,NULL,'FB028C7C7B74C3B5-FICuS-01-77','0A48A20C70EA4709-FICTS-01-2A','FB028C7C7B74C3B5-uuuuu-01-26','InChI=1S/C8H6ClN3O3/c9-3-1-6-5(12-8(14)15-6)2-4(3)11-7(10)13/h1-2H,(H,12,14)(H3,10,11,13)','InChIKey=JWLSFSAGPWVDKJ-UHFFFAOYSA-N','NC(=O)Nc1cc2[nH]c(=O)oc2cc1Cl',NULL),
	(177338,0,0,'70672-82-1','Consistent with Molecular Formula','C8H6BrNO2',228.0449,NULL,'A8BB89BD6A5FCC66-FICuS-01-9F','A8BB89BD6A5FCC66-FICTS-01-7E','A8BB89BD6A5FCC66-uuuuu-01-4E','InChI=1S/C8H6BrNO2/c1-10-6-4-5(9)2-3-7(6)12-8(10)11/h2-4H,1H3','InChIKey=HJZKNNJZQLCFEI-UHFFFAOYSA-N','Cn1c(=O)oc2ccc(Br)cc21',NULL),
	(177339,0,0,NULL,'Consistent with Molecular Formula','C8H5Br2NO2',306.941,NULL,'E8D9A32A63C6805A-FICuS-01-68','E8D9A32A63C6805A-FICTS-01-47','E8D9A32A63C6805A-uuuuu-01-17','InChI=1S/C8H5Br2NO2/c1-11-6-3-4(9)2-5(10)7(6)13-8(11)12/h2-3H,1H3','InChIKey=KOELOZHFIKPVNT-UHFFFAOYSA-N','Cn1c(=O)oc2c(Br)cc(Br)cc21',NULL),
	(177340,0,0,NULL,'Consistent with Molecular Formula','C9H8BrNO2',242.0717,NULL,'6ED8FE254B5B8273-FICuS-01-71','6ED8FE254B5B8273-FICTS-01-50','6ED8FE254B5B8273-uuuuu-01-20','InChI=1S/C9H8BrNO2/c1-2-11-7-5-6(10)3-4-8(7)13-9(11)12/h3-5H,2H2,1H3','InChIKey=YFXOUBTUTSXARF-UHFFFAOYSA-N','CCn1c(=O)oc2ccc(Br)cc21',NULL),
	(177341,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O3Si',320.4632,NULL,'DE3DC99F2662C54B-FICuS-01-80','DE3DC99F2662C54B-FICTS-01-5F','DE3DC99F2662C54B-uuuuu-01-2F','InChI=1S/C16H24N2O3Si/c1-2-5-16(6-3-1)15-17-7-4-14-22-19-11-8-18(9-12-20-22)10-13-21-22/h1-3,5-6,15H,4,7-14H2/b17-15-','InChIKey=KUCFAYAYBODOIU-ICFOKQHNSA-N','C(=N/CCC[Si]12OCCN(CCO1)CCO2)\\c1ccccc1',NULL),
	(177342,0,0,NULL,'Consistent with Molecular Formula','C19H30N2O6Si',410.5418,NULL,'05E44ECC110B1E34-FICuS-01-55','05E44ECC110B1E34-FICTS-01-34','05E44ECC110B1E34-uuuuu-01-04','InChI=1S/C19H30N2O6Si/c1-22-17-6-5-16(18(23-2)19(17)24-3)15-20-7-4-14-28-25-11-8-21(9-12-26-28)10-13-27-28/h5-6,15H,4,7-14H2,1-3H3/b20-15-','InChIKey=UAYAZZQOHLSPHV-HKWRFOASSA-N','COc1ccc(/C=N/CCC[Si]23OCCN(CCO2)CCO3)c(OC)c1OC',NULL),
	(177343,0,0,NULL,'Consistent with Molecular Formula','C18H29N3O3Si',363.5314,NULL,'9DE4E4D49C3A9DAF-FICuS-01-A2','9DE4E4D49C3A9DAF-FICTS-01-81','9DE4E4D49C3A9DAF-uuuuu-01-51','InChI=1S/C18H29N3O3Si/c1-20(2)18-6-4-17(5-7-18)16-19-8-3-15-25-22-12-9-21(10-13-23-25)11-14-24-25/h4-7,16H,3,8-15H2,1-2H3/b19-16-','InChIKey=YMOHAHMOZSURIW-MNDPQUGUSA-N','CN(C)c1ccc(/C=N/CCC[Si]23OCCN(CCO2)CCO3)cc1',NULL),
	(177344,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O4Si',310.4248,NULL,'2DB48E299108466B-FICuS-01-4F','2DB48E299108466B-FICTS-01-2E','2DB48E299108466B-uuuuu-01-FE','InChI=1S/C14H22N2O4Si/c1-3-14(17-8-1)13-15-4-2-12-21-18-9-5-16(6-10-19-21)7-11-20-21/h1,3,8,13H,2,4-7,9-12H2/b15-13-','InChIKey=UQYLORJIESSSRI-SQFISAMPSA-N','C(=N/CCC[Si]12OCCN(CCO1)CCO2)\\c1ccco1',NULL),
	(177345,0,0,NULL,'Consistent with Molecular Formula','C18H25N3O3Si',359.4998,NULL,'EA6E1CB2BFCFABF8-FICuS-01-C2','EA6E1CB2BFCFABF8-FICTS-01-A1','EA6E1CB2BFCFABF8-uuuuu-01-71','InChI=1S/C18H25N3O3Si/c1-2-5-18-17(4-1)16(15-20-18)14-19-6-3-13-25-22-10-7-21(8-11-23-25)9-12-24-25/h1-2,4-5,14-15,20H,3,6-13H2/b19-14-','InChIKey=POUDPFVGMSZCHS-RGEXLXHISA-N','C(=N/CCC[Si]12OCCN(CCO1)CCO2)\\c1c[nH]c2ccccc12',NULL),
	(177346,0,0,NULL,'Consistent with Molecular Formula','C14H28N2O6Si2',376.557,NULL,'C306CA2D6282E116-FICuS-01-4C','C306CA2D6282E116-FICTS-01-2B','C306CA2D6282E116-uuuuu-01-FB','InChI=1S/C14H28N2O6Si2/c1-7-17-23(18-8-2-15(1)3-9-19-23)13-14-24-20-10-4-16(5-11-21-24)6-12-22-24/h1-14H2','InChIKey=BSGBZVHQYQBTOX-UHFFFAOYSA-N','C1CN2CCO[Si](CC[Si]34OCCN(CCO3)CCO4)(O1)OCC2',NULL),
	(177347,6,0,NULL,'Consistent with Molecular Formula','C20H40N2O6Si2',460.7178,NULL,'2BF7851B819B0591-FICuS-01-4B','2BF7851B819B0591-FICTS-01-2A','2BF7851B819B0591-uuuuu-01-FA','InChI=1S/C20H40N2O6Si2/c1-15-9-21-10-16(2)24-29(23-15,25-17(3)11-21)7-8-30-26-18(4)12-22(13-19(5)27-30)14-20(6)28-30/h15-20H,7-14H2,1-6H3','InChIKey=WDOAPTXXCFTTKA-UHFFFAOYSA-N','CC1CN2CC(C)O[Si](CC[Si]34OC(C)CN(CC(C)O3)CC(C)O4)(O1)OC(C)C2','1'),
	(177348,0,0,NULL,'Consistent with Molecular Formula','C18H36N2O6Si2',432.6642,NULL,'D86DDD123BC25AAD-FICuS-01-8D','D86DDD123BC25AAD-FICTS-01-6C','D86DDD123BC25AAD-uuuuu-01-3C','InChI=1S/C18H36N2O6Si2/c1(3-17-27-21-11-5-19(6-12-22-27)7-13-23-27)2-4-18-28-24-14-8-20(9-15-25-28)10-16-26-28/h1-18H2','InChIKey=NDMMSVNYUSCBRJ-UHFFFAOYSA-N','C(CCC[Si]12OCCN(CCO1)CCO2)CC[Si]12OCCN(CCO1)CCO2',NULL),
	(177349,6,0,NULL,'Consistent with Molecular Formula','C24H48N2O6Si2',516.825,NULL,'202486E883977FA2-FICuS-01-45','202486E883977FA2-FICTS-01-24','202486E883977FA2-uuuuu-01-F4','InChI=1S/C24H48N2O6Si2/c1-19-13-25-14-20(2)28-33(27-19,29-21(3)15-25)11-9-7-8-10-12-34-30-22(4)16-26(17-23(5)31-34)18-24(6)32-34/h19-24H,7-18H2,1-6H3','InChIKey=OLCZMXNVIFYQOX-UHFFFAOYSA-N','CC1CN2CC(C)O[Si](CCCCCC[Si]34OC(C)CN(CC(C)O3)CC(C)O4)(O1)OC(C)C2','1'),
	(177350,0,0,NULL,'Consistent with Molecular Formula','C26H42N4O6Si2',562.813,NULL,'7C1D5759967ED8B2-FICuS-01-6B','7C1D5759967ED8B2-FICTS-01-4A','7C1D5759967ED8B2-uuuuu-01-1A','InChI=1S/C26H42N4O6Si2/c1(21-37-31-15-9-29(10-16-32-37)11-17-33-37)7-27-23-25-3-5-26(6-4-25)24-28-8-2-22-38-34-18-12-30(13-19-35-38)14-20-36-38/h3-6,23-24H,1-2,7-22H2/b27-23-,28-24?','InChIKey=PYCJHQBCWXEWSA-MQPHJHSQSA-N','C(=N/CCC[Si]12OCCN(CCO1)CCO2)\\c1ccc(/C=N/CCC[Si]23OCCN(CCO2)CCO3)cc1',NULL),
	(177351,0,0,'85272-74-8','Consistent with Molecular Formula','C11H25NO3Si2',275.4954,NULL,'734FD0B7B6E07AF1-FICuS-01-74','734FD0B7B6E07AF1-FICTS-01-53','734FD0B7B6E07AF1-uuuuu-01-23','InChI=1S/C11H25NO3Si2/c1-16(2,3)10-11-17-13-7-4-12(5-8-14-17)6-9-15-17/h4-11H2,1-3H3','InChIKey=HBJNULSNLCUNMH-UHFFFAOYSA-N','C[Si](C)(C)CC[Si]12OCCN(CCO1)CCO2',NULL),
	(177352,3,0,NULL,'Consistent with Molecular Formula','C14H31NO3Si2',317.5758,NULL,'4BF05F007E0567B6-FICuS-01-54','4BF05F007E0567B6-FICTS-01-33','4BF05F007E0567B6-uuuuu-01-03','InChI=1S/C14H31NO3Si2/c1-12-9-15-10-13(2)17-20(16-12,18-14(3)11-15)8-7-19(4,5)6/h12-14H,7-11H2,1-6H3','InChIKey=ZHKCSBPDIVEGKQ-UHFFFAOYSA-N','CC1CN2CC(C)O[Si](CC[Si](C)(C)C)(O1)OC(C)C2','1'),
	(177353,0,0,NULL,'Consistent with Molecular Formula','C12H23N3O3Si',285.418,NULL,'6006B40DB9865A79-FICuS-01-4C','6006B40DB9865A79-FICTS-01-2B','6006B40DB9865A79-uuuuu-01-FB','InChI=1S/C12H23N3O3Si/c13-3-1-4-14-5-2-12-19-16-9-6-15(7-10-17-19)8-11-18-19/h14H,1-2,4-12H2','InChIKey=DITOVOHSTPLDKH-UHFFFAOYSA-N','N#CCCNCCC[Si]12OCCN(CCO1)CCO2',NULL),
	(177354,0,0,NULL,'Consistent with Molecular Formula','C10H21NO4Si',247.3662,NULL,'A9EB030066EF3D6F-FICuS-01-75','A9EB030066EF3D6F-FICTS-01-54','A9EB030066EF3D6F-uuuuu-01-24','InChI=1S/C10H21NO4Si/c1-2-12-9-10-16-13-6-3-11(4-7-14-16)5-8-15-16/h2-10H2,1H3','InChIKey=PNWSWMPSONRCNW-UHFFFAOYSA-N','CCOCC[Si]12OCCN(CCO1)CCO2',NULL),
	(177355,1,0,NULL,'Consistent with Molecular Formula','C14H25NO3Si',283.4424,NULL,'340E4049C9B4D655-FICuS-01-4A','340E4049C9B4D655-FICTS-01-29','340E4049C9B4D655-uuuuu-01-F9','InChI=1S/C14H25NO3Si/c1-2-4-14(5-3-1)6-13-19-16-10-7-15(8-11-17-19)9-12-18-19/h1-2,14H,3-13H2','InChIKey=CTIDMPCTUFVTFC-UHFFFAOYSA-N','C1=CCC(CC[Si]23OCCN(CCO2)CCO3)CC1','1'),
	(177356,0,0,NULL,'Consistent with Molecular Formula','C16H25NO5Si',339.4632,NULL,'3D2A4BD69D6500CF-FICuS-01-72','3D2A4BD69D6500CF-FICTS-01-51','3D2A4BD69D6500CF-uuuuu-01-21','InChI=1S/C16H25NO5Si/c1-19-16-13-14(4-5-15(16)18)3-2-12-23-20-9-6-17(7-10-21-23)8-11-22-23/h4-5,13,18H,2-3,6-12H2,1H3','InChIKey=NZUMDJDWGYAPTJ-UHFFFAOYSA-N','COc1cc(CCC[Si]23OCCN(CCO2)CCO3)ccc1O',NULL),
	(177357,1,0,NULL,'Consistent with Molecular Formula','C15H33NO3Si2',331.6026,NULL,'48BE4959BA73A85E-FICuS-01-75','48BE4959BA73A85E-FICTS-01-54','48BE4959BA73A85E-uuuuu-01-24','InChI=1S/C15H33NO3Si2/c1-15(2,3)14-13-16-7-9-17-21(19-14,18-10-8-16)12-11-20(4,5)6/h14H,7-13H2,1-6H3','InChIKey=SFOGDDFDECTDFL-UHFFFAOYSA-N','CC(C)(C)C1CN2CCO[Si](CC[Si](C)(C)C)(OCC2)O1','1'),
	(177358,1,0,NULL,'Consistent with Molecular Formula','C13H29NO3Si2',303.549,NULL,'D4ABBDE97B17B4F3-FICuS-01-96','D4ABBDE97B17B4F3-FICTS-01-75','D4ABBDE97B17B4F3-uuuuu-01-45','InChI=1S/C13H29NO3Si2/c1-5-13-12-14-6-8-15-19(17-13,16-9-7-14)11-10-18(2,3)4/h13H,5-12H2,1-4H3','InChIKey=LUTSKJKCIJWHKZ-UHFFFAOYSA-N','CCC1CN2CCO[Si](CC[Si](C)(C)C)(OCC2)O1','1'),
	(177359,2,0,NULL,'Consistent with Molecular Formula','C15H31NO3Si2',329.5868,NULL,'2CF8E82A8C763F8A-FICuS-01-84','2CF8E82A8C763F8A-FICTS-01-63','2CF8E82A8C763F8A-uuuuu-01-33','InChI=1S/C15H31NO3Si2/c1-20(2,3)12-13-21-17-10-8-16(9-11-18-21)14-6-4-5-7-15(14)19-21/h14-15H,4-13H2,1-3H3','InChIKey=SNKCMINUYSJWJU-UHFFFAOYSA-N','C[Si](C)(C)CC[Si]12OCCN(CCO1)C1CCCCC1O2','1'),
	(177360,4,0,NULL,'Consistent with Molecular Formula','C19H37NO3Si2',383.6782,NULL,'9B19F59B0A6BA49D-FICuS-01-7D','9B19F59B0A6BA49D-FICTS-01-5C','9B19F59B0A6BA49D-uuuuu-01-2C','InChI=1S/C19H37NO3Si2/c1-24(2,3)14-15-25-21-13-12-20(16-8-4-6-10-18(16)22-25)17-9-5-7-11-19(17)23-25/h16-19H,4-15H2,1-3H3','InChIKey=UHYUXMPXSHLYCR-UHFFFAOYSA-N','C[Si](C)(C)CC[Si]12OCCN(C3CCCCC3O1)C1CCCCC1O2','1'),
	(177361,0,0,NULL,'Consistent with Molecular Formula','C13H29NO3Si2',303.549,NULL,'352770D32CC08E09-FICuS-01-44','352770D32CC08E09-FICTS-01-23','352770D32CC08E09-uuuuu-01-F3','InChI=1S/C13H29NO3Si2/c1-13(2)12-14-6-8-15-19(17-13,16-9-7-14)11-10-18(3,4)5/h6-12H2,1-5H3','InChIKey=FHUNPFAFFIRHNO-UHFFFAOYSA-N','CC1(C)CN2CCO[Si](CC[Si](C)(C)C)(OCC2)O1',NULL),
	(177362,1,0,'86436-45-5','Consistent with Molecular Formula','C28H29NO7',491.5396,'(S)-2-PHENOXY-N-(5,6,7,9-TETRAHYDRO-1,2,3,10-TETRAMETHOXY-9-OXOBENZO[A]HEPTALEN-7-YL)ACETAMIDE\nAcetamide, 2-phenoxy-N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','D26F248ABE354D8D-FICuS-01-7B','D26F248ABE354D8D-FICTS-01-5A','D26F248ABE354D8D-uuuuu-01-2A','InChI=1S/C28H29NO7/c1-32-23-13-11-19-20(15-22(23)30)21(29-25(31)16-36-18-8-6-5-7-9-18)12-10-17-14-24(33-2)27(34-3)28(35-4)26(17)19/h5-9,11,13-15,21H,10,12,16H2,1-4H3,(H,29,31)','InChIKey=GQILPBLGDOWLSP-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(=O)COc1ccccc1)CC2','1'),
	(177363,11,0,NULL,'Consistent with Molecular Formula','C27H44O3',416.6428,'SR-I-18B\nDIOSGENIN, DIHYDRO','B2FE5A2B9A00D0AB-FICuS-01-81','B2FE5A2B9A00D0AB-FICTS-01-60','B2FE5A2B9A00D0AB-uuuuu-01-30','InChI=1S/C27H44O3/c1-16(15-28)5-8-23-17(2)25-24(30-23)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h6,16-17,19-25,28-29H,5,7-15H2,1-4H3','InChIKey=FYYDHQYCPMWNIL-UHFFFAOYSA-N','CC(CO)CCC1OC2CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2C1C','1'),
	(177364,10,0,'3730-84-5','Consistent with Molecular Formula','C27H38O4',426.5948,'SR-I-62\nDIOSGENIN OXIDATION PRODUCT','20E5571F4287BC87-FICuS-01-4F','20E5571F4287BC87-FICTS-01-2E','98A7BD114274767D-uuuuu-01-00','InChI=1S/C27H38O4/c1-15-5-10-27(30-14-15)16(2)24-23(31-27)13-20-18-12-22(29)21-11-17(28)6-8-25(21,3)19(18)7-9-26(20,24)4/h11,15-16,18-20,23-24H,5-10,12-14H2,1-4H3/t15-,16+,18-,19+,20+,23+,24+,25-,26+,27-/m1/s1','InChIKey=BHUDKWOFZIXCDR-GBZPNVARSA-N','CC1CCC2(OC1)OC1CC3C4CC(=O)C5=CC(=O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(177365,10,0,'1672-65-7','Consistent with Molecular Formula','C27H40O2',396.6118,'SR-I-61\nDIOSGENIN,DEHYDRO','EF5A39E17FD797ED-FICuS-01-9B','EF5A39E17FD797ED-FICTS-01-7A','CAD3D7AC5CDC0E1A-uuuuu-01-56','InChI=1S/C27H40O2/c1-17-10-14-27(28-16-17)18(2)24-23(29-27)15-22-20-9-8-19-7-5-6-12-25(19,3)21(20)11-13-26(22,24)4/h5,7-8,17-18,20-24H,6,9-16H2,1-4H3/t17-,18+,20-,21+,22+,23+,24+,25+,26+,27-/m1/s1','InChIKey=YEQBGJNMHDZXRG-ASBKZRTJSA-N','CC1CCC2(OC1)OC1CC3C4CC=C5C=CCCC5(C)C4CCC3(C)C1C2C','1'),
	(177366,10,0,NULL,'Consistent with Molecular Formula','C27H42O2',398.6276,'SR-I-96\nDIOSGENIN,DIHYDRO,DEHYDRO','E0112170557DA4BC-FICuS-01-47','E0112170557DA4BC-FICTS-01-26','E0112170557DA4BC-uuuuu-01-F6','InChI=1S/C27H42O2/c1-17(16-28)8-11-23-18(2)25-24(29-23)15-22-20-10-9-19-7-5-6-13-26(19,3)21(20)12-14-27(22,25)4/h5,7,9,17-18,20-25,28H,6,8,10-16H2,1-4H3','InChIKey=FPYFXPWKIYPQOB-UHFFFAOYSA-N','CC(CO)CCC1OC2CC3C4CC=C5C=CCCC5(C)C4CCC3(C)C2C1C','1'),
	(177367,2,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,'MANICOL EPOXIDE','3DDEF1BD8EB5A8D6-FICuS-01-AB','3DDEF1BD8EB5A8D6-FICTS-01-8A','3DDEF1BD8EB5A8D6-uuuuu-01-5A','InChI=1S/C15H18O4/c1-8-5-12(16)13(14(17)18)11-6-9(3-4-10(8)11)15(2)7-19-15/h5,9,16H,3-4,6-7H2,1-2H3,(H,17,18)','InChIKey=JGLHZNDCBPBALR-UHFFFAOYSA-N','Cc1cc(O)c(C(=O)O)c2c1CCC(C1(C)CO1)C2','1'),
	(177368,2,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,'MANICOL DIACETATE EPOXIDE','4B244FAAFBB7602F-FICuS-01-7E','4B244FAAFBB7602F-FICTS-01-5D','4B244FAAFBB7602F-uuuuu-01-2D','InChI=1S/C19H22O6/c1-10-7-16(24-11(2)20)17(18(22)25-12(3)21)15-8-13(5-6-14(10)15)19(4)9-23-19/h7,13H,5-6,8-9H2,1-4H3','InChIKey=ZVORAJHPEZSJOW-UHFFFAOYSA-N','CC(=O)OC(=O)c1c(OC(C)=O)cc(C)c2c1CC(C1(C)CO1)CC2','1'),
	(177369,0,0,'96705-56-5','Consistent with Molecular Formula','C20H20ClNO4',373.8353,'11H-Indeno[1,2-c]isoquinolinium, 9-hydroxy-2,3,8-trimethoxy-6-methyl-, chloride','7B57261BDFCB7319-FICuS-01-6A','7B57261BDFCB7319-FICTS-01-49','592275B1435959BF-uuuuu-01-F2','InChI=1S/C20H19NO4.ClH/c1-21-10-12-7-18(24-3)19(25-4)8-13(12)15-5-11-6-16(22)17(23-2)9-14(11)20(15)21;/h6-10H,5H2,1-4H3;1H','InChIKey=HTBVZYVJIWBTRF-UHFFFAOYSA-N','COc1cc2c(cc1O)Cc1c-2[n+](C)cc2cc(OC)c(OC)cc12.[Cl-]',NULL),
	(177370,2,0,NULL,'Consistent with Molecular Formula','C21H17NO6',379.3684,NULL,'AAE2100C0F2ED0E8-FICuS-01-72','AAE2100C0F2ED0E8-FICTS-01-51','50362F639F2D7677-uuuuu-01-F5','InChI=1S/C21H17NO6/c1-21-12-3-4-13-18(28-9-25-13)17(12)20(24)22(2)19(21)11-7-15-14(26-8-27-15)5-10(11)6-16(21)23/h3-5,7,19H,6,8-9H2,1-2H3/t19-,21-/m0/s1','InChIKey=UYJOASZXJGFEFE-FPOVZHCZSA-N','CN1C(=O)c2c(ccc3c2OCO3)C2(C)C(=O)Cc3cc4c(cc3C12)OCO4','1'),
	(177371,5,0,NULL,'Consistent with Molecular Formula','C15H21NO7',327.3334,'B621099K443\nSesbanimide\nSESBANIMIDE\nSESBANIMIDE\n2,6-Piperdinedione, 4-[5-hydroxy-6-(tetrahydro-2-hydroxy-3-methyl-4-methylene -2-furanyl)-1,3-dioxan-4-yl]-','0C91F03A45F3A683-FICuS-01-52','0C91F03A45F3A683-FICTS-01-31','0C91F03A45F3A683-uuuuu-01-01','InChI=1S/C15H21NO7/c1-7-5-23-15(20,8(7)2)14-12(19)13(21-6-22-14)9-3-10(17)16-11(18)4-9/h8-9,12-14,19-20H,1,3-6H2,2H3,(H,16,17,18)','InChIKey=ULQATHQJWVNXEJ-UHFFFAOYSA-N','C=C1COC(O)(C2OCOC(C3CC(=O)NC(=O)C3)C2O)C1C','1'),
	(177372,11,0,'83117-10-6','Consistent with Molecular Formula','C27H40O7',476.6088,'CHAPARRINONE, 15-HEPTYL-\nPicras-3-ene-2,16-dione, 11,20-epoxy-15-heptyl-1,11,12-trihydroxy-, (1.beta.,11.beta.,12.alpha.,15.beta.)-','D06BD1898BA0C10F-FICuS-01-6E','D06BD1898BA0C10F-FICTS-01-4D','D06BD1898BA0C10F-uuuuu-01-1D','InChI=1S/C27H40O7/c1-5-6-7-8-9-10-16-20-15(3)21(29)27(32)24-25(4)17(14(2)11-18(28)22(25)30)12-19(34-23(16)31)26(20,24)13-33-27/h11,15-17,19-22,24,29-30,32H,5-10,12-13H2,1-4H3','InChIKey=NDUYWKAMDXACGO-UHFFFAOYSA-N','CCCCCCCC1C(=O)OC2CC3C(C)=CC(=O)C(O)C3(C)C3C4(O)OCC23C1C(C)C4O','1'),
	(177373,0,0,NULL,'Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'B61BF660335BD6F1-FICuS-01-62','B61BF660335BD6F1-FICTS-01-41','B61BF660335BD6F1-uuuuu-01-11','InChI=1S/C11H12O5/c1-7(13)15-10-4-3-9(6-12)5-11(10)16-8(2)14/h3-5,12H,6H2,1-2H3','InChIKey=ITZGFBXNXYRFCU-UHFFFAOYSA-N','CC(=O)Oc1ccc(CO)cc1OC(C)=O',NULL),
	(177374,7,0,NULL,'Consistent with Molecular Formula','C31H39ClN2O11',651.1089,'5(8H)-Naphthacenone, 8-(1,2-dihydroxyethyl)-7,9,10,12-tetrahydro-6,8,11-trihydroxy-12-imino-1-methoxy-10,[[2,3,6-trideoxy-3-(4-morpholinyl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, monohydrochloride\n5(8H)-Naphthacenone, 8-(1,2-dihydroxyethyl)-7,9,10,12-tetrahydro-6,8,11-trihydroxy-12-imino-1-methoxy-10-[[2,3,6-trideoxy-3-(4-morpholinyl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, monohydrochloride','A6E1E3E86D2E9D83-FICuS-01-82','CE1B80E43D3F9CFB-FICTS-01-76','A464B1AD74CF9B93-uuuuu-01-28','InChI=1S/C31H38N2O11.ClH/c1-14-27(36)17(33-6-8-42-9-7-33)10-21(43-14)44-19-12-31(40,20(35)13-34)11-16-23(19)30(39)24-25(29(16)38)28(37)15-4-3-5-18(41-2)22(15)26(24)32;/h3-5,14,17,19-21,27,32,34-36,38-40H,6-13H2,1-2H3;1H/b32-26+;/t14?,17?,19-,20?,21?,27?,3','InChIKey=LKSWYPNHRHHJLO-CEEDRSBZSA-N','COc1cccc2c1C(=N)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(O)CO)CC3OC1CC(N2CCOCC2)C(O)C(C)O1.Cl','1'),
	(177375,4,0,'74857-72-0','Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'5439F23CDE9DB8B0-FICuS-01-7C','5439F23CDE9DB8B0-FICTS-01-5B','5439F23CDE9DB8B0-uuuuu-01-2B','InChI=1S/C14H17NO4/c1-14-8-18-13(17-2)10(16)11(14)15-12(19-14)9-6-4-3-5-7-9/h3-7,10-11,13,16H,8H2,1-2H3','InChIKey=CEZQRQZJBCYQQY-UHFFFAOYSA-N','COC1OCC2(C)OC(c3ccccc3)=NC2C1O','1'),
	(177376,0,0,'82117-52-0','Consistent with Molecular Formula','C23H25ClFN3O',413.9214,NULL,'C2AA3622A773DE56-FICuS-01-61','C2AA3622A773DE56-FICTS-01-40','C25691C798FE0718-uuuuu-01-06','InChI=1S/C23H24FN3O.ClH/c24-21-9-7-18(8-10-21)22(28)6-3-11-26-12-14-27(15-13-26)23-16-19-4-1-2-5-20(19)17-25-23;/h1-2,4-5,7-10,16-17H,3,6,11-15H2;1H','InChIKey=JZTJTZLBUIZNCX-UHFFFAOYSA-N','Cl.O=C(CCCN1CCN(c2cc3ccccc3cn2)CC1)c1ccc(F)cc1',NULL),
	(177377,0,0,'78439-65-3','Consistent with Molecular Formula','C18H12N2O4',320.3038,NULL,'F43F29E7A8EB1C4F-FICuS-01-8F','F43F29E7A8EB1C4F-FICTS-01-6E','F43F29E7A8EB1C4F-uuuuu-01-3E','InChI=1S/C18H12N2O4/c1-22-18-16-13(7-9-23-16)15(12-5-6-14(21)24-17(12)18)20-10-11-4-2-3-8-19-11/h2-10H,1H3/b20-10+','InChIKey=VVQNZZVDKBQLJV-KEBDBYFISA-N','COc1c2occc2c(/N=C/c2ccccn2)c2ccc(=O)oc12',NULL),
	(177378,1,0,'80311-71-3','Consistent with Molecular Formula','C18H19NO2S',313.4136,NULL,'9236FA308CA73DB7-FICuS-01-68','9236FA308CA73DB7-FICTS-01-47','9236FA308CA73DB7-uuuuu-01-17','InChI=1S/C18H19NO2S/c20-22(21,17-9-5-2-6-10-17)18-12-11-16(13-19-14-18)15-7-3-1-4-8-15/h1-11,18-19H,12-14H2','InChIKey=KHHDTYHXDGUHRH-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CC=C(c2ccccc2)CNC1','1'),
	(177379,2,0,'80900-25-0','Consistent with Molecular Formula','C16H18N6O2S',358.4172,NULL,'1F5EAC9052DDDD44-FICuS-01-84','1F5EAC9052DDDD44-FICTS-01-63','1F5EAC9052DDDD44-uuuuu-01-33','InChI=1S/C16H18N6O2S/c23-12-4-8-20-6-3-9-25-15-13-14(17-10-18-15)19-11-21(13)5-1-2-7-22(12)16(20)24/h4,8,10-11H,1-3,5-7,9H2','InChIKey=NBGVCCIYJCBQLF-UHFFFAOYSA-N','O=c1ccn2c(=O)n1CCCCn1cnc3ncnc(c31)SCCC2','1'),
	(177380,3,0,'81668-62-4','Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'D298A2B0ED0779DE-FICuS-01-7C','D298A2B0ED0779DE-FICTS-01-5B','D298A2B0ED0779DE-uuuuu-01-2B','InChI=1S/C18H20O6/c1-12(19)22-11-18-17(23-13(2)20)9-8-15(24-18)10-16(21)14-6-4-3-5-7-14/h3-9,15,17-18H,10-11H2,1-2H3','InChIKey=FAAMMBOGNPMVTL-UHFFFAOYSA-N','CC(=O)OCC1OC(CC(=O)c2ccccc2)C=CC1OC(C)=O','1'),
	(177381,0,0,'89466-43-3','Consistent with Molecular Formula','C6H7ClN2OS',190.6471,NULL,'B48BDE950510B67E-FICuS-01-68','B48BDE950510B67E-FICTS-01-47','B48BDE950510B67E-uuuuu-01-17','InChI=1S/C6H7ClN2OS/c1-9-5(10)3-4(7)8-6(9)11-2/h3H,1-2H3','InChIKey=XRWGAJTXSJEBGR-UHFFFAOYSA-N','CSc1nc(Cl)cc(=O)n1C',NULL),
	(177382,0,0,'89380-01-8','Consistent with Molecular Formula','C6H6ClN3O3',203.5847,NULL,'A300F05273F67D40-FICuS-01-3D','0194EE6F6DD26CDE-FICTS-01-6C','A300F05273F67D40-uuuuu-01-EC','InChI=1S/C6H6ClN3O3/c1-10-5(12)3(8-2-11)4(7)9-6(10)13/h2H,1H3,(H,8,11)(H,9,13)','InChIKey=AAIHBUWLYQWAIK-UHFFFAOYSA-N','Cn1c(O)nc(Cl)c(NC=O)c1=O',NULL),
	(177383,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'67C56EACD18E0AAF-FICuS-01-95','628C6073052B41F1-FICTS-01-0E','67C56EACD18E0AAF-uuuuu-01-44','InChI=1S/C14H20N2O2/c1-12-6-10-15(11-7-12)8-2-3-9-16-13(17)4-5-14(16)18/h12H,4-11H2,1H3','InChIKey=QYTNNUDQWZULTC-UHFFFAOYSA-N','CC1CCN(CC#CCN2C(=O)CCC2=O)CC1',NULL),
	(177384,2,0,NULL,'Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'C54B7E21F9EE6661-FICuS-01-70','7BF8BBD5D3E43AF7-FICTS-01-7B','C54B7E21F9EE6661-uuuuu-01-1F','InChI=1S/C14H20N2O3/c1-11-9-15(10-12(2)19-11)7-3-4-8-16-13(17)5-6-14(16)18/h11-12H,5-10H2,1-2H3','InChIKey=MBWBIQBOBPPHJL-UHFFFAOYSA-N','CC1CN(CC#CCN2C(=O)CCC2=O)CC(C)O1','1'),
	(177385,1,0,NULL,'Consistent with Molecular Formula','C21H19ClN2O3',382.8457,NULL,'B30166299AF8E30D-FICuS-01-58','B30166299AF8E30D-FICTS-01-37','B3FDC1CCA5753A43-uuuuu-01-2C','InChI=1S/C21H18N2O3.ClH/c24-20-18-9-3-4-10-19(18)21(25)22(20)12-5-6-13-23(26)14-11-16-7-1-2-8-17(16)15-23;/h1-4,7-10H,11-15H2;1H','InChIKey=SPKXZQCDUWLZFN-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)N1CC#CC[N+]1([O-])CCc2ccccc2C1','1'),
	(177386,1,0,'78249-43-1','Consistent with Molecular Formula','C21H21NO6',383.4,NULL,'4BB48751975AFC85-FICuS-01-64','4BB48751975AFC85-FICTS-01-43','4BB48751975AFC85-uuuuu-01-13','InChI=1S/C21H21NO6/c1-11(23)22-15-6-4-12-8-18(26-3)20-21(28-10-27-20)19(12)13-5-7-17(25-2)16(24)9-14(13)15/h5,7-9,15H,4,6,10H2,1-3H3,(H,22,23)','InChIKey=RTZOCCKNBIQGFS-UHFFFAOYSA-N','COc1cc2c(c3c1OCO3)-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(177387,1,0,NULL,'Consistent with Molecular Formula','C23H27NO7',429.4688,'COLCHICINE, N-CARBETHOXY-DEACETYL\n(S)-(5,6,7,9-TETRAHYDRO-1,2,3,10-TETRAMETHOXY-9-OXOBENZO[A]HEPTALEN-7-YL)CARBAMIC ACID, ETHYL ESTER\nCarbamic acid, 5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl-, ethyl ester, (S)-\nCarbamic acid, (5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, ethyl ester, (S)-','FE66B433C4975F30-FICuS-01-5F','FE66B433C4975F30-FICTS-01-3E','FE66B433C4975F30-uuuuu-01-0E','InChI=1S/C23H27NO7/c1-6-31-23(26)24-16-9-7-13-11-19(28-3)21(29-4)22(30-5)20(13)14-8-10-18(27-2)17(25)12-15(14)16/h8,10-12,16H,6-7,9H2,1-5H3,(H,24,26)','InChIKey=NLHICQCHEWUHCR-UHFFFAOYSA-N','CCOC(=O)NC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(OC)c(=O)cc21','1'),
	(177388,0,0,'78201-80-6','Consistent with Molecular Formula','C21H33N3O2',359.5106,NULL,'B09022B143818C80-FICuS-01-2C','B09022B143818C80-FICTS-01-0B','B09022B143818C80-uuuuu-01-DB','InChI=1S/C21H33N3O2/c1-4-7-8-9-14-23-15-16-24(21(26)20(23)25)17-18-10-12-19(13-11-18)22(5-2)6-3/h10-13H,4-9,14-17H2,1-3H3','InChIKey=CGAMLDQVUWMUSB-UHFFFAOYSA-N','CCCCCCN1CCN(Cc2ccc(N(CC)CC)cc2)C(=O)C1=O',NULL),
	(177389,0,0,'3897-89-0','Consistent with Molecular Formula','C7H8O3',140.1384,'1,2-Benzenediol, 4-(hydroxymethyl)-','2EAA8B0963C74F2E-FICuS-01-77','2EAA8B0963C74F2E-FICTS-01-56','2EAA8B0963C74F2E-uuuuu-01-26','InChI=1S/C7H8O3/c8-4-5-1-2-6(9)7(10)3-5/h1-3,8-10H,4H2','InChIKey=PCYGLFXKCBFGPC-UHFFFAOYSA-N','OCc1ccc(O)c(O)c1',NULL),
	(177390,3,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'D298A2B0ED0779DE-FICuS-01-7C','D298A2B0ED0779DE-FICTS-01-5B','D298A2B0ED0779DE-uuuuu-01-2B','InChI=1S/C18H20O6/c1-12(19)22-11-18-17(23-13(2)20)9-8-15(24-18)10-16(21)14-6-4-3-5-7-14/h3-9,15,17-18H,10-11H2,1-2H3','InChIKey=FAAMMBOGNPMVTL-UHFFFAOYSA-N','CC(=O)OCC1OC(CC(=O)c2ccccc2)C=CC1OC(C)=O','1'),
	(177391,4,0,NULL,'Consistent with Molecular Formula','C17H19N2O7P',394.3201,NULL,'128C8C5E61BC8C18-FICuS-01-6A','128C8C5E61BC8C18-FICTS-01-49','128C8C5E61BC8C18-uuuuu-01-19','InChI=1S/C17H19N2O7P/c1-11-8-19(17(21)18-16(11)20)15-7-13-14(25-15)10-24-27(22,26-13)23-9-12-5-3-2-4-6-12/h2-6,8,13-15H,7,9-10H2,1H3,(H,18,20,21)','InChIKey=CHBRPUPATVGUIV-UHFFFAOYSA-N','Cc1cn(C2CC3OP(=O)(OCc4ccccc4)OCC3O2)c(=O)[nH]c1=O','1'),
	(177392,4,0,NULL,'Consistent with Molecular Formula','C14H18N3O6P',355.2865,NULL,'EA177C4B8D9F6166-FICuS-01-73','EA177C4B8D9F6166-FICTS-01-52','EA177C4B8D9F6166-uuuuu-01-22','InChI=1S/C14H18N3O6P/c1-8-5-17(13(19)16-12(8)18)11-4-9-10(22-11)6-21-24(20,23-9)14(2,3)7-15/h5,9-11H,4,6H2,1-3H3,(H,16,18,19)','InChIKey=KWDXMQXKUMLXSS-UHFFFAOYSA-N','Cc1cn(C2CC3OP(=O)(C(C)(C)C#N)OCC3O2)c(=O)[nH]c1=O','1'),
	(177393,1,0,'88946-46-7','Consistent with Molecular Formula','C7H17N2O2P',192.1973,NULL,'B661D9F89AD2B4B1-FICuS-01-7A','B661D9F89AD2B4B1-FICTS-01-59','B661D9F89AD2B4B1-uuuuu-01-29','InChI=1S/C7H17N2O2P/c1-7(2)5-8-12(10,9(3)4)11-6-7/h5-6H2,1-4H3,(H,8,10)','InChIKey=OLWJZUSJHXEBPP-UHFFFAOYSA-N','CN(C)P1(=O)NCC(C)(C)CO1','1'),
	(177394,1,0,NULL,'Consistent with Molecular Formula','C13H21N2O2P',268.2949,NULL,'C0E06EDB563A3F8E-FICuS-01-85','C0E06EDB563A3F8E-FICTS-01-64','C0E06EDB563A3F8E-uuuuu-01-34','InChI=1S/C13H21N2O2P/c1-13(2)10-15(12-8-6-5-7-9-12)18(16,14(3)4)17-11-13/h5-9H,10-11H2,1-4H3','InChIKey=XOVINIVKQAIFJH-UHFFFAOYSA-N','CN(C)P1(=O)OCC(C)(C)CN1c1ccccc1','1'),
	(177395,3,0,'75680-41-0','Consistent with Molecular Formula','C16H26N4O9',418.4028,'N-FORMYL-VAL-GLY-SER-GLU','3DE2AEED758C4D98-FICuS-01-94','3DE2AEED758C4D98-FICTS-01-73','3DE2AEED758C4D98-uuuuu-01-43','InChI=1S/C16H26N4O9/c1-8(2)13(18-7-22)15(27)17-5-11(23)19-10(6-21)14(26)20-9(16(28)29)3-4-12(24)25/h7-10,13,21H,3-6H2,1-2H3,(H,17,27)(H,18,22)(H,19,23)(H,20,26)(H,24,25)(H,28,29)','InChIKey=UQNZXXOXXUETEJ-UHFFFAOYSA-N','CC(C)C(NC=O)C(=O)NCC(=O)NC(CO)C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(177396,3,0,NULL,'Consistent with Molecular Formula','C14H22N4O9',390.3492,'N-FORMYL-ALA-GLY-SER-LEU','4EFE8D9031831D68-FICuS-01-62','4EFE8D9031831D68-FICTS-01-41','4EFE8D9031831D68-uuuuu-01-11','InChI=1S/C14H22N4O9/c1-7(16-6-20)12(24)15-4-10(21)17-9(5-19)13(25)18-8(14(26)27)2-3-11(22)23/h6-9,19H,2-5H2,1H3,(H,15,24)(H,16,20)(H,17,21)(H,18,25)(H,22,23)(H,26,27)','InChIKey=MGTWSAMSPAJZLQ-UHFFFAOYSA-N','CC(NC=O)C(=O)NCC(=O)NC(CO)C(=O)NC(CCC(=O)O)C(=O)O','1'),
	(177397,7,0,NULL,'Consistent with Molecular Formula','C27H45N7O12',659.6922,'SER-ASP-LEU-PRO-GLN-THR','7225A95A50F5EC5E-FICuS-01-69','7225A95A50F5EC5E-FICTS-01-48','7225A95A50F5EC5E-uuuuu-01-18','InChI=1S/C27H45N7O12/c1-12(2)9-17(32-24(42)16(10-20(38)39)31-22(40)14(28)11-35)26(44)34-8-4-5-18(34)25(43)30-15(6-7-19(29)37)23(41)33-21(13(3)36)27(45)46/h12-18,21,35-36H,4-11,28H2,1-3H3,(H2,29,37)(H,30,43)(H,31,40)(H,32,42)(H,33,41)(H,38,39)(H,45,46)','InChIKey=FWYUZLOLBKJZCV-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CC(=O)O)NC(=O)C(N)CO)C(=O)N1CCCC1C(=O)NC(CCC(N)=O)C(=O)NC(C(=O)O)C(C)O','1'),
	(177398,0,0,'78270-83-4','Consistent with Molecular Formula','C18H11N5S',329.3784,NULL,'D78189842E3ED8CE-FICuS-01-7B','A3000C63141C39C4-FICTS-01-12','D78189842E3ED8CE-uuuuu-01-2A','InChI=1S/C18H11N5S/c19-16-15-17(23-18(24)22-16)21-14-12-8-4-2-6-10(12)9-5-1-3-7-11(9)13(14)20-15/h1-8H,(H3,19,21,22,23,24)','InChIKey=YSHUTFYZOMSYNL-UHFFFAOYSA-N','Nc1nc(=S)[nH]c2nc3c4ccccc4c4ccccc4c3nc12',NULL),
	(177399,0,0,'58013-67-5','Consistent with Molecular Formula','C14H11ClN2O2',274.7061,NULL,'A4EF886A94D6B14E-FICuS-01-81','5F6031FB1C1B6242-FICTS-01-28','869ADBC008449BE8-uuuuu-01-1F','InChI=1S/C14H10N2O2.ClH/c17-13-10-6-2-3-7-11(10)15-14(18)12(13)16-8-4-1-5-9-16;/h1-9H,(H-,15,17,18);1H','InChIKey=YIBGYBZDOLNDMP-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(O)c1-[n+]1ccccc1.[Cl-]',NULL),
	(177400,0,1,'80379-64-2','Consistent with Molecular Formula','C18H18N2O2S',326.4124,NULL,'80A6165570C83838-FICuS-01-2F','80A6165570C83838-FICTS-01-0E','CABA1E86948C7576-uuuuu-01-22','InChI=1S/C18H18N2O2S/c21-16-14(12-20-8-10-22-11-9-20)6-7-15-17(16)23-18(19-15)13-4-2-1-3-5-13/h1-5,12H,6-11H2/b14-12+','InChIKey=UEUFIIPMYFYONF-WYMLVPIESA-N','O=C1/C(=C/N2CCOCC2)CCc2nc(-c3ccccc3)sc21','1'),
	(177401,1,0,'80379-72-2','Consistent with Molecular Formula','C19H20N2O4S2',404.498,NULL,'BF7E2279F01C26AD-FICuS-01-76','BF7E2279F01C26AD-FICTS-01-55','BF7E2279F01C26AD-uuuuu-01-25','InChI=1S/C19H20N2O4S2/c22-27(23)12-16(21-8-10-24-11-9-21)14-6-7-15-18(17(14)25-27)26-19(20-15)13-4-2-1-3-5-13/h1-5,16H,6-12H2','InChIKey=PUVHZQOWCLHURM-UHFFFAOYSA-N','O=S1(=O)CC(N2CCOCC2)C2=C(O1)c1sc(-c3ccccc3)nc1CC2','1'),
	(177402,4,0,'73834-11-4','Consistent with Molecular Formula','C11H10N2',170.2134,NULL,'0C1E304427F1DE65-FICuS-01-4F','0C1E304427F1DE65-FICTS-01-2E','0C1E304427F1DE65-uuuuu-01-FE','InChI=1S/C11H10N2/c1-2-4-8-7(3-1)9-5-6-12-13-10(8)11(9)13/h1-4,6,9-11H,5H2','InChIKey=ISQRPZVSIDXDHK-UHFFFAOYSA-N','C1=NN2C3c4ccccc4C(C1)C32','1'),
	(177403,0,0,'79462-73-0','Consistent with Molecular Formula','C6H6Br2N2O2',297.9336,NULL,'B0142049FBEBB73F-FICuS-01-6E','B0142049FBEBB73F-FICTS-01-4D','B0142049FBEBB73F-uuuuu-01-1D','InChI=1S/C6H6Br2N2O2/c1-9-4(8)3(7)5(11)10(2)6(9)12/h1-2H3','InChIKey=YCGMYNCOILCELC-UHFFFAOYSA-N','Cn1c(Br)c(Br)c(=O)n(C)c1=O',NULL),
	(177404,2,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'30BF9737CC4130DF-FICuS-01-64','30BF9737CC4130DF-FICTS-01-43','1AF6FB48FF347BB2-uuuuu-01-38','InChI=1S/C13H14N2O2S/c16-12-11-7-18-8-15(11)13(17)10(14-12)6-9-4-2-1-3-5-9/h1-5,10-11H,6-8H2,(H,14,16)/t10-,11+/m0/s1','InChIKey=WKNRFZXTEYYWPF-WDEREUQCSA-N','O=C1NC(Cc2ccccc2)C(=O)N2CSCC12','1'),
	(177405,2,0,NULL,'Consistent with Molecular Formula','C8H10N2O2S2',230.2992,NULL,'8900192F8E26C8F7-FICuS-01-57','8900192F8E26C8F7-FICTS-01-36','8900192F8E26C8F7-uuuuu-01-06','InChI=1S/C8H10N2O2S2/c11-7-5-1-13-3-9(5)8(12)6-2-14-4-10(6)7/h5-6H,1-4H2','InChIKey=IBBKEOUUWVDDIT-UHFFFAOYSA-N','O=C1C2CSCN2C(=O)C2CSCN12','1'),
	(177406,1,0,NULL,'Consistent with Molecular Formula','C25H22N2O6S',478.5186,NULL,'BB4A8AB735D0AA8D-FICuS-01-8C','BB4A8AB735D0AA8D-FICTS-01-6B','BB4A8AB735D0AA8D-uuuuu-01-3B','InChI=1S/C25H22N2O6S/c28-24(33-23(18-9-3-1-4-10-18)19-11-5-2-6-12-19)22-16-34-17-26(22)25(29)32-15-20-13-7-8-14-21(20)27(30)31/h1-14,22-23H,15-17H2','InChIKey=SWCOOTSCHYEYKI-UHFFFAOYSA-N','O=C(OC(c1ccccc1)c1ccccc1)C1CSCN1C(=O)OCc1ccccc1[N+](=O)[O-]','1'),
	(177407,2,0,NULL,'Consistent with Molecular Formula','C19H17NO4S',355.4076,NULL,'B1CE99589A33E72B-FICuS-01-71','B1CE99589A33E72B-FICTS-01-50','B1CE99589A33E72B-uuuuu-01-20','InChI=1S/C19H17NO4S/c21-18(22)17-9-20(11-25-17)19(23)24-10-16-14-7-3-1-5-12(14)13-6-2-4-8-15(13)16/h1-8,16-17H,9-11H2,(H,21,22)','InChIKey=SYWHMVZDOKZPSH-UHFFFAOYSA-N','O=C(O)C1CN(C(=O)OCC2c3ccccc3-c3ccccc32)CS1','1'),
	(177408,1,0,'61137-35-7','Consistent with Molecular Formula','C5H5NO3S',159.1594,NULL,'F19E9CF61A225C07-FICuS-01-69','F19E9CF61A225C07-FICTS-01-48','F19E9CF61A225C07-uuuuu-01-18','InChI=1S/C5H5NO3S/c7-4-3-1-10-2-6(3)5(8)9-4/h3H,1-2H2','InChIKey=YETFNNLERNWBOZ-UHFFFAOYSA-N','O=C1OC(=O)N2CSCC12','1'),
	(177409,2,0,NULL,'Consistent with Molecular Formula','C13H20N2S',236.3744,NULL,'ADE12DCCBBA1EEEE-FICuS-01-C8','ADE12DCCBBA1EEEE-FICTS-01-A7','ADE12DCCBBA1EEEE-uuuuu-01-77','InChI=1S/C13H20N2S/c1-16-10-13-9-14-12(8-15-13)7-11-5-3-2-4-6-11/h2-6,12-15H,7-10H2,1H3','InChIKey=LNGGWPOAGYOKMM-UHFFFAOYSA-N','CSCC1CNC(Cc2ccccc2)CN1','1'),
	(177410,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'200329D072DD769C-FICuS-01-45','200329D072DD769C-FICTS-01-24','200329D072DD769C-uuuuu-01-F4','InChI=1S/C20H22N2O3/c1-25-14-22-18(13-16-10-6-3-7-11-16)19(23)21-17(20(22)24)12-15-8-4-2-5-9-15/h2-11,17-18H,12-14H2,1H3,(H,21,23)','InChIKey=ABKFKXXPVNWTQJ-UHFFFAOYSA-N','COCN1C(=O)C(Cc2ccccc2)NC(=O)C1Cc1ccccc1','1'),
	(177411,3,1,'78465-58-4','Consistent with Molecular Formula','C16H19NO6',321.3292,NULL,'A13BF9F87F21CBCE-FICuS-01-98','A13BF9F87F21CBCE-FICTS-01-77','12C34EF9187A38F3-uuuuu-01-0C','InChI=1S/C16H19NO6/c1-10(18)21-9-15-16(22-11(2)19)13(17-20)8-14(23-15)12-6-4-3-5-7-12/h3-7,14-16,20H,8-9H2,1-2H3/b17-13-','InChIKey=DANCIJGQPXXCDT-LGMDPLHJSA-N','CC(=O)OCC1OC(c2ccccc2)C/C(=N/O)C1OC(C)=O','1'),
	(177412,0,0,'79442-08-3','Consistent with Molecular Formula','C12H19N3O',221.3016,NULL,'5F2A085670CB9B9F-FICuS-01-6E','33E89BD32DE2B2B8-FICTS-01-56','5F2A085670CB9B9F-uuuuu-01-1D','InChI=1S/C12H19N3O/c16-15-12-10-8-6-4-2-1-3-5-7-9-11(12)14-13-10/h1-9H2,(H,13,14)','InChIKey=PHNGUVIYSDRRPH-UHFFFAOYSA-N','O=Nc1c2n[nH]c1CCCCCCCCC2',NULL),
	(177413,1,0,'80490-40-0','Consistent with Molecular Formula','C12H11NO5',249.2226,NULL,'664DBDA3BA86F0E9-FICuS-01-8A','664DBDA3BA86F0E9-FICTS-01-69','664DBDA3BA86F0E9-uuuuu-01-39','InChI=1S/C12H11NO5/c1-2-17-10(14)12(16)9(13-18-11(12)15)8-6-4-3-5-7-8/h3-7,16H,2H2,1H3','InChIKey=NHKWCAZRTVAUPV-UHFFFAOYSA-N','CCOC(=O)C1(O)C(=O)ON=C1c1ccccc1','1'),
	(177414,2,0,'80344-44-1','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'664B56AB083FB691-FICuS-01-5A','664B56AB083FB691-FICTS-01-39','B3DA898ED7AD9EA2-uuuuu-01-4F','InChI=1S/C10H12O2/c11-7-1-3-9-5-6-10(9)4-2-8-12/h9-12H,5-8H2/t9-,10-/m1/s1','InChIKey=IXBZWFCGFRFHIK-NXEZZACHSA-N','OCC#CC1CCC1C#CCO','1'),
	(177415,0,0,'80545-62-6','No Comparision - Unparameterized Atom - V(a2) connected atoms =[ N Cl Cl Cl ]','C4H9Cl3NV',228.4222,NULL,'56C9800F4FD52354-FICuS-01-4D','56C9800F4FD52354-FICTS-01-2C','56C9800F4FD52354-uuuuu-01-FC','InChI=1S/C4H9N.3ClH.V/c1-4(2,3)5;;;;/h1-3H3;3*1H;/q;;;;+3/p-3','InChIKey=UZIZDFHJJOOREF-UHFFFAOYSA-K','CC(C)(C)N=[V](Cl)(Cl)Cl',NULL),
	(177416,4,0,'80162-25-0','Consistent with Molecular Formula','C25H27NOS2',421.6144,NULL,'406AB022ADF783CE-FICuS-01-6D','406AB022ADF783CE-FICTS-01-4C','406AB022ADF783CE-uuuuu-01-1C','InChI=1S/C25H27NOS2/c1-3-8-18(9-4-1)22-23(19-10-5-2-6-11-19)29-25(26-14-16-27-17-15-26)20-12-7-13-21(25)28-24(20)22/h1-6,8-11,20-21,24H,7,12-17H2','InChIKey=SOBBUVOYKYRYGD-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)C3SC4CCCC3C4(N3CCOCC3)S2)cc1','1'),
	(177417,0,0,'80522-62-9','Consistent with Molecular Formula','C24H16N2O3',380.402,NULL,'C2F4DC27D8C521D4-FICuS-01-75','C2F4DC27D8C521D4-FICTS-01-54','C2F4DC27D8C521D4-uuuuu-01-24','InChI=1S/C24H16N2O3/c27-22-18-14-8-7-13-17(18)21(25-15-9-3-1-4-10-15)19-20(22)24(29)26(23(19)28)16-11-5-2-6-12-16/h1-14,25,27H','InChIKey=UPXLPSRVGZVROL-UHFFFAOYSA-N','O=C1c2c(c(Nc3ccccc3)c3ccccc3c2O)C(=O)N1c1ccccc1',NULL),
	(177418,0,1,'74145-97-4','Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'2192F632A49276AD-FICuS-01-48','2192F632A49276AD-FICTS-01-27','DA3F5ACC8CF229A8-uuuuu-01-47','InChI=1S/C14H17NO/c1-10(16)9-13-14(2,3)11-7-5-6-8-12(11)15(13)4/h5-9H,1-4H3/b13-9-','InChIKey=OASCYHRIQHKJKX-LCYFTJDESA-N','CC(=O)/C=C1\\N(C)c2ccccc2C1(C)C','1'),
	(177419,0,1,'74145-98-5','Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'08810899B2D28001-FICuS-01-25','08810899B2D28001-FICTS-01-04','DA3F5ACC8CF229A8-uuuuu-01-47','InChI=1S/C14H17NO/c1-10(16)9-13-14(2,3)11-7-5-6-8-12(11)15(13)4/h5-9H,1-4H3/b13-9+','InChIKey=OASCYHRIQHKJKX-UKTHLTGXSA-N','CC(=O)/C=C1/N(C)c2ccccc2C1(C)C','1'),
	(177420,0,1,'80141-82-8','Consistent with Molecular Formula','C18H17N3O3',323.3506,NULL,'791E4561DE2649E0-FICuS-01-50','DDE99FED908D96CF-FICTS-01-91','791E4561DE2649E0-uuuuu-01-FF','InChI=1S/C18H17N3O3/c1-12(19-13-8-10-15(24-2)11-9-13)16-17(22)20-21(18(16)23)14-6-4-3-5-7-14/h3-11,19H,1-2H3,(H,20,22)/b16-12+','InChIKey=LSKTVVUHSWMSMK-FOWTUZBSSA-N','COc1ccc(N/C(C)=C2\\C(=O)NN(c3ccccc3)C2=O)cc1','1'),
	(177421,0,1,'80141-74-8','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'036CD3B1EE8A0F40-FICuS-01-6A','ED2EA77CC35797CE-FICTS-01-72','036CD3B1EE8A0F40-uuuuu-01-19','InChI=1S/C12H13N3O2/c1-8(13-2)10-11(16)14-15(12(10)17)9-6-4-3-5-7-9/h3-7,13H,1-2H3,(H,14,16)/b10-8+','InChIKey=JHLSOGRQIZHNBN-CSKARUKUSA-N','CN/C(C)=C1\\C(=O)NN(c2ccccc2)C1=O','1'),
	(177422,2,0,'79415-69-3','Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'FCB0FBBC023D62CD-FICuS-01-97','FCB0FBBC023D62CD-FICTS-01-76','FCB0FBBC023D62CD-uuuuu-01-46','InChI=1S/C11H19NO/c1-4-7-11(10-13)8-5-6-9-12(2)3/h4,6,8,11,13H,1,7,9-10H2,2-3H3','InChIKey=VYFONFVXJTXMBP-UHFFFAOYSA-N','C=CCC(C=C=CCN(C)C)CO','1'),
	(177423,1,0,'80305-62-0','Consistent with Molecular Formula','C12H21N',179.3046,NULL,'37F6AA1C102C9C36-FICuS-01-5E','37F6AA1C102C9C36-FICTS-01-3D','37F6AA1C102C9C36-uuuuu-01-0D','InChI=1S/C12H21N/c1-5-11(4)12(10(2)3)13-8-6-7-9-13/h10,12H,1,6-9H2,2-4H3','InChIKey=DOKYOMHOUOXLHI-UHFFFAOYSA-N','C=C=C(C)C(C(C)C)N1CCCC1','1'),
	(177424,0,0,'31688-78-5','Consistent with Molecular Formula','C9H17N',139.24,NULL,'1E884E5DF503D4DD-FICuS-01-7D','1E884E5DF503D4DD-FICTS-01-5C','1E884E5DF503D4DD-uuuuu-01-2C','InChI=1S/C9H17N/c1-5-9(4)8-10(6-2)7-3/h1,6-8H2,2-4H3','InChIKey=HGYZHUOZIWPKFW-UHFFFAOYSA-N','C=C=C(C)CN(CC)CC',NULL),
	(177425,1,0,'76387-12-7','Consistent with Molecular Formula','C13H17N',187.284,NULL,'1DDF3DC29C3C164A-FICuS-01-80','1DDF3DC29C3C164A-FICTS-01-5F','1DDF3DC29C3C164A-uuuuu-01-2F','InChI=1S/C13H17N/c1-5-11(2)13(14(3)4)12-9-7-6-8-10-12/h6-10,13H,1H2,2-4H3','InChIKey=CNDNBMKNQSZMLS-UHFFFAOYSA-N','C=C=C(C)C(c1ccccc1)N(C)C','1'),
	(177426,0,0,'10465-82-4','Consistent with Molecular Formula','C10H16N4O4',256.2608,NULL,'FF3E8593A090323D-FICuS-01-5A','FF3E8593A090323D-FICTS-01-39','FF3E8593A090323D-uuuuu-01-09','InChI=1S/C10H16N4O4/c15-9(13-1-5-17-6-2-13)11-12-10(16)14-3-7-18-8-4-14/h1-8H2','InChIKey=CHAMTJKQPOMXTI-UHFFFAOYSA-N','O=C(/N=N/C(=O)N1CCOCC1)N1CCOCC1',NULL),
	(177427,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O5',374.3956,NULL,'3FB6F08C00083C31-FICuS-01-4B','3FB6F08C00083C31-FICTS-01-2A','3FB6F08C00083C31-uuuuu-01-FA','InChI=1S/C18H22N4O5/c1-12-16(18(24)20-8-3-4-9-20)22(26)15-11-13(5-6-14(15)21(12)25)17(23)19-7-10-27-2/h5-6,11H,3-4,7-10H2,1-2H3,(H,19,23)','InChIKey=KAPITXPZTYBFAO-UHFFFAOYSA-N','COCCNC(=O)c1ccc2c(c1)[n+]([O-])c(C(=O)N1CCCC1)c(C)[n+]2[O-]',NULL),
	(177428,0,0,'23511-41-3','Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'93046ED1B2FD348B-FICuS-01-66','93046ED1B2FD348B-FICTS-01-45','93046ED1B2FD348B-uuuuu-01-15','InChI=1S/C14H15N3O3/c1-10-13(14(18)15-8-4-5-9-15)17(20)12-7-3-2-6-11(12)16(10)19/h2-3,6-7H,4-5,8-9H2,1H3','InChIKey=WYLKJZMNHHFASZ-UHFFFAOYSA-N','Cc1c(C(=O)N2CCCC2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(177429,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O5',319.3164,NULL,'114F806CBBE7736B-FICuS-01-66','114F806CBBE7736B-FICTS-01-45','114F806CBBE7736B-uuuuu-01-15','InChI=1S/C15H17N3O5/c1-9-14(10(2)19)18(22)13-8-11(4-5-12(13)17(9)21)15(20)16-6-7-23-3/h4-5,8H,6-7H2,1-3H3,(H,16,20)','InChIKey=CKQOIYBQOBOAKZ-UHFFFAOYSA-N','COCCNC(=O)c1ccc2c(c1)[n+]([O-])c(C(C)=O)c(C)[n+]2[O-]',NULL),
	(177430,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O4',289.2902,NULL,'6D0546905441AD9B-FICuS-01-47','6D0546905441AD9B-FICTS-01-26','6D0546905441AD9B-uuuuu-01-F6','InChI=1S/C14H15N3O4/c1-9-13(14(19)15-7-6-10(18)8-15)17(21)12-5-3-2-4-11(12)16(9)20/h2-5,10,18H,6-8H2,1H3','InChIKey=UAMMOGHIGGTMRT-UHFFFAOYSA-N','Cc1c(C(=O)N2CCC(O)C2)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(177431,0,0,'10465-81-3','Consistent with Molecular Formula','C12H20N4O2',252.3156,NULL,'F9B846CBDB23FABA-FICuS-01-A4','F9B846CBDB23FABA-FICTS-01-83','F9B846CBDB23FABA-uuuuu-01-53','InChI=1S/C12H20N4O2/c17-11(15-7-3-1-4-8-15)13-14-12(18)16-9-5-2-6-10-16/h1-10H2','InChIKey=OQJBFFCUFALWQL-UHFFFAOYSA-N','O=C(/N=N/C(=O)N1CCCCC1)N1CCCCC1',NULL),
	(177432,0,0,'53202-52-1','Consistent with Molecular Formula','C12H22N6O2',282.3448,NULL,'84CBF655D9177029-FICuS-01-55','84CBF655D9177029-FICTS-01-34','84CBF655D9177029-uuuuu-01-04','InChI=1S/C12H22N6O2/c1-15-3-7-17(8-4-15)11(19)13-14-12(20)18-9-5-16(2)6-10-18/h3-10H2,1-2H3','InChIKey=KKAJOAPHSIINCB-UHFFFAOYSA-N','CN1CCN(C(=O)/N=N/C(=O)N2CCN(C)CC2)CC1',NULL),
	(177433,0,0,'39576-79-9','Consistent with Molecular Formula','C9H7BrN2O2',255.0705,NULL,'E2A58609EF6C3623-FICuS-01-5D','E2A58609EF6C3623-FICTS-01-3C','E2A58609EF6C3623-uuuuu-01-0C','InChI=1S/C9H7BrN2O2/c1-6-9(10)12(14)8-5-3-2-4-7(8)11(6)13/h2-5H,1H3','InChIKey=KDIMRJYAZMXDAP-UHFFFAOYSA-N','Cc1c(Br)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(177434,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN3O3',285.7297,NULL,'AF79591D58675A5F-FICuS-01-6C','AF79591D58675A5F-FICTS-01-4B','AF85FEF867EA8311-uuuuu-01-33','InChI=1S/C12H15N3O3.ClH/c1-9-12(13-7-8-18-2)15(17)11-6-4-3-5-10(11)14(9)16;/h3-6,13H,7-8H2,1-2H3;1H','InChIKey=NSJMNUAFHNNMQV-UHFFFAOYSA-N','COCCNc1c(C)[n+]([O-])c2ccccc2[n+]1[O-].Cl',NULL),
	(177435,0,2,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'4E14EC375F6EE141-FICuS-01-68','4E14EC375F6EE141-FICTS-01-47','027191FEEAB6019F-uuuuu-01-13','InChI=1S/C20H16N2O2/c23-21-16-20(14-12-18-9-5-2-6-10-18)22(24)15-19(21)13-11-17-7-3-1-4-8-17/h1-16H/b13-11+,14-12+','InChIKey=LAQQVFSUYZHARX-PHEQNACWSA-N','[O-][n+]1cc(/C=C/c2ccccc2)[n+]([O-])cc1/C=C/c1ccccc1','1'),
	(177436,0,0,'2402-96-2','Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'6DA7BDFE2B75866C-FICuS-01-91','6DA7BDFE2B75866C-FICTS-01-70','6DA7BDFE2B75866C-uuuuu-01-40','InChI=1S/C7H7NO2/c1-6(9)7-2-4-8(10)5-3-7/h2-5H,1H3','InChIKey=GUHDDRZAZNIQJB-UHFFFAOYSA-N','CC(=O)c1cc[n+]([O-])cc1',NULL),
	(177437,0,0,'66886-76-8','Consistent with Molecular Formula','C22H19N3O2',357.411,NULL,'E29A7B52C172F581-FICuS-01-59','E29A7B52C172F581-FICTS-01-38','E29A7B52C172F581-uuuuu-01-08','InChI=1S/C22H19N3O2/c1-23(2)16-12-14-24(15-13-16)20-21(26)18-10-6-7-11-19(18)25(22(20)27)17-8-4-3-5-9-17/h3-15H,1-2H3','InChIKey=CVCGJWAXVUGLBO-UHFFFAOYSA-N','CN(C)c1cc[n+](-[c-]2c(=O)c3ccccc3n(-c3ccccc3)c2=O)cc1',NULL),
	(177438,2,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'1AF6FB48FF347BB2-FICuS-01-89','1AF6FB48FF347BB2-FICTS-01-68','1AF6FB48FF347BB2-uuuuu-01-38','InChI=1S/C13H14N2O2S/c16-12-11-7-18-8-15(11)13(17)10(14-12)6-9-4-2-1-3-5-9/h1-5,10-11H,6-8H2,(H,14,16)','InChIKey=WKNRFZXTEYYWPF-UHFFFAOYSA-N','O=C1NC(Cc2ccccc2)C(=O)N2CSCC12','1'),
	(177439,0,0,'57363-13-0','Consistent with Molecular Formula','C14H13NNaO4',282.2508,'SH 263\nDroxacin sodium\nSodium 5-ethyl-2,3,5,8-tetrahydro-8-oxofuro[2,3-g]quinoline-7-carboxylate\nFuro[2,3-g]quinoline-7-carboxylic acid, 5-ethyl-2,3,5,8-tetrahydro-8-oxo-, sodium salt','19FB8375E46D20C3-FICuS-01-5B','19FB8375E46D20C3-FICTS-01-3A','921C6F7A8416926B-uuuuu-01-FF','InChI=1S/C14H13NO4.Na/c1-2-15-7-10(14(17)18)13(16)9-6-12-8(3-4-19-12)5-11(9)15;/h5-7H,2-4H2,1H3,(H,17,18);/q;+1','InChIKey=LZWSEFIKDQFKFO-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2cc3c(cc21)CCO3.[Na+]',NULL),
	(177440,0,0,'53597-26-5','Consistent with Molecular Formula','C8H20ClN5',221.7325,'SH E 199\nEtoformin hydrochloride\n1-Butyl-2-ethylbiguanide monohydrochloride\nImidodicarbonimidic diamide, N-butyl-N\'\'-ethyl-, monohydrochloride','697E5A877BDA340E-FICuS-01-71','697E5A877BDA340E-FICTS-01-50','6982FD624457ED40-uuuuu-01-02','InChI=1S/C8H19N5.ClH/c1-3-5-6-12-8(11-4-2)13-7(9)10;/h3-6H2,1-2H3,(H5,9,10,11,12,13);1H','InChIKey=KGKMETLQCMSQNT-UHFFFAOYSA-N','CCCCN/C(=N/CC)NC(=N)N.Cl',NULL),
	(177441,1,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'8BE348EBC89A74AD-FICuS-01-91','8BE348EBC89A74AD-FICTS-01-70','8BE348EBC89A74AD-uuuuu-01-40','InChI=1S/C19H25NO2/c1-20-11-10-15-13-17(22-3)8-9-18(15)19(20)12-14-4-6-16(21-2)7-5-14/h4-8,19H,9-13H2,1-3H3','InChIKey=HDIOYAWUPYNBOF-UHFFFAOYSA-N','COC1=CCC2=C(CCN(C)C2Cc2ccc(OC)cc2)C1','1'),
	(177442,0,1,'74917-81-0','Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'AD06876B810CE78E-FICuS-01-6E','AD06876B810CE78E-FICTS-01-4D','AD06876B810CE78E-uuuuu-01-1D','InChI=1S/C12H10N2O4/c1-8-12(14(16)17)11(18-13-8)7-6-9-4-2-3-5-10(9)15/h2-7,15H,1H3','InChIKey=TXOHTEBDEXXXME-UHFFFAOYSA-N','Cc1noc(/C=C/c2ccccc2O)c1[N+](=O)[O-]','1'),
	(177443,1,0,'80610-12-4','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'50A13656344041F9-FICuS-01-21','50A13656344041F9-FICTS-01-00','50A13656344041F9-uuuuu-01-D0','InChI=1S/C15H16N2O2/c1-9-7-11(12-5-3-4-6-13(12)18)8-14-15(16-9)10(2)17-19-14/h3-6,11,18H,7-8H2,1-2H3','InChIKey=UKAPBQCDYQXLJV-UHFFFAOYSA-N','CC1=Nc2c(C)noc2CC(c2ccccc2O)C1','1'),
	(177444,1,0,'75767-39-4','Consistent with Molecular Formula','C22H18Cl3NO5',482.7469,NULL,'3AADFA3999F9E866-FICuS-01-8D','3AADFA3999F9E866-FICTS-01-6C','3AADFA3999F9E866-uuuuu-01-3C','InChI=1S/C22H18Cl3NO5/c1-28-15-4-3-12-14(9-27)19-13-8-17-16(30-10-31-17)7-11(13)5-6-26(19)21(22(23,24)25)18(12)20(15)29-2/h3-4,7-9,21H,5-6,10H2,1-2H3','InChIKey=SKLGUSDGDGKUHE-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(C(Cl)(Cl)Cl)N1CCc3cc4c(cc3C1=C2C=O)OCO4','1'),
	(177445,0,0,'75767-41-8','Consistent with Molecular Formula','C22H17Cl2NO5',446.286,NULL,'6E4F030D7A9F34AF-FICuS-01-78','6E4F030D7A9F34AF-FICTS-01-57','6E4F030D7A9F34AF-uuuuu-01-27','InChI=1S/C22H17Cl2NO5/c1-27-15-4-3-12-14(9-26)19-13-8-17-16(29-10-30-17)7-11(13)5-6-25(19)20(22(23)24)18(12)21(15)28-2/h3-4,7-9H,5-6,10H2,1-2H3','InChIKey=IJHFOZDRHGKZTQ-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=C(Cl)Cl)N1CCc3cc4c(cc3C1=C2C=O)OCO4',NULL),
	(177446,0,0,'72670-11-2','Consistent with Molecular Formula','C13H10N4OS',270.3082,NULL,'50B4B0B321EB1A51-FICuS-01-4B','AAE40DA760E8D587-FICTS-01-58','50B4B0B321EB1A51-uuuuu-01-FA','InChI=1S/C13H10N4OS/c14-12-9-11(16-17-12)7-5-19-8-4-2-1-3-6(8)10(7)15-13(9)18/h1-4H,5H2,(H,15,18)(H3,14,16,17)','InChIKey=FHAVBGIIAFNMSR-UHFFFAOYSA-N','Nc1n[nH]c2c3c([nH]c(=O)c12)-c1ccccc1SC3',NULL),
	(177447,0,0,'72675-27-5','Consistent with Molecular Formula','C12H11N3OS',245.2984,NULL,'833E1ADB35FAACCD-FICuS-01-9C','833E1ADB35FAACCD-FICTS-01-7B','833E1ADB35FAACCD-uuuuu-01-4B','InChI=1S/C12H11N3OS/c1-16-11-8-6-17-9-5-3-2-4-7(9)10(8)14-12(13)15-11/h2-5H,6H2,1H3,(H2,13,14,15)','InChIKey=UFOCCRRMTZTMNZ-UHFFFAOYSA-N','COc1nc(N)nc2c1CSc1ccccc1-2',NULL),
	(177448,0,0,'72670-25-8','Consistent with Molecular Formula','C19H16N4O2S',364.421,NULL,'CE1B3DFD3F011F69-FICuS-01-83','1E9713354BA2935A-FICTS-01-23','CE1B3DFD3F011F69-uuuuu-01-32','InChI=1S/C19H16N4O2S/c1-22-16-10-5-3-4-6-13(10)26-8-7-11(16)14-12(9-20)18(24)23(2)17(21)15(14)19(22)25/h3-6H,7-8,21H2,1-2H3','InChIKey=VBILWVCONRHBHS-UHFFFAOYSA-N','Cn1c(N)c2c(=O)n(C)c3c(c2c(C#N)c1=O)CCSc1ccccc1-3',NULL),
	(177449,0,0,'80167-27-7','Consistent with Molecular Formula','C13H7N3OS',253.2778,NULL,'5783BC075E8A8B95-FICuS-01-65','5783BC075E8A8B95-FICTS-01-44','5783BC075E8A8B95-uuuuu-01-14','InChI=1S/C13H7N3OS/c1-2-5-9-8(4-1)15-11-13(16-9)18-12-10(17-11)6-3-7-14-12/h1-7H','InChIKey=FCWGTILBSQIZHU-UHFFFAOYSA-N','c1cnc2c(c1)Oc1nc3ccccc3nc1S2',NULL),
	(177450,0,0,NULL,'Consistent with Molecular Formula','C24H27N5O2S',449.5696,'DAMSA\nMethanesulfonamide, N-[4-[[3,6-bis(dimethylamino)-9- acridinyl]amino]phenyl]-','71F621B7C82BD020-FICuS-01-4C','71F621B7C82BD020-FICTS-01-2B','71F621B7C82BD020-uuuuu-01-FB','InChI=1S/C24H27N5O2S/c1-28(2)18-10-12-20-22(14-18)26-23-15-19(29(3)4)11-13-21(23)24(20)25-16-6-8-17(9-7-16)27-32(5,30)31/h6-15,27H,1-5H3,(H,25,26)','InChIKey=LDGZWVSGCSMOKS-UHFFFAOYSA-N','CN(C)c1ccc2c(Nc3ccc(NS(C)(=O)=O)cc3)c3ccc(N(C)C)cc3nc2c1',NULL),
	(177451,0,0,NULL,'Consistent with Molecular Formula','C26H29N5O3S2',523.6668,NULL,'2DC5DADB5B94358C-FICuS-01-87','2DC5DADB5B94358C-FICTS-01-66','2DC5DADB5B94358C-uuuuu-01-36','InChI=1S/C26H29N5O3S2/c1-30(2)19-10-12-21-23(14-19)28-24-15-20(31(3)4)11-13-22(24)26(21)35-16-25(32)27-17-6-8-18(9-7-17)29-36(5,33)34/h6-15,29H,16H2,1-5H3,(H,27,32)','InChIKey=FQPPFWRDHMBAPF-UHFFFAOYSA-N','CN(C)c1ccc2c(SCC(=O)Nc3ccc(NS(C)(=O)=O)cc3)c3ccc(N(C)C)cc3nc2c1',NULL),
	(177452,0,0,'90760-41-1','Consistent with Molecular Formula','C13H12Br4Sn2',725.2338,NULL,'D895E9E37739A6E4-FICuS-01-71','D895E9E37739A6E4-FICTS-01-50','D895E9E37739A6E4-uuuuu-01-20','InChI=1S/2C6H5.CH2.4BrH.2Sn/c2*1-2-4-6-5-3-1;;;;;;;/h2*1-5H;1H2;4*1H;;/q;;;;;;;2*+2/p-4','InChIKey=GHEJMXRZRUBXMQ-UHFFFAOYSA-J','Br[Sn](Br)(C[Sn](Br)(Br)c1ccccc1)c1ccccc1',NULL),
	(177453,0,0,'84015-15-6','Consistent with Molecular Formula','C25H22Br2Sn2',719.6368,'Stannane, methylenebis[bromodiphenyl-','4C441F5E4BB310E0-FICuS-01-58','4C441F5E4BB310E0-FICTS-01-37','4C441F5E4BB310E0-uuuuu-01-07','InChI=1S/4C6H5.CH2.2BrH.2Sn/c4*1-2-4-6-5-3-1;;;;;/h4*1-5H;1H2;2*1H;;/q;;;;;;;2*+1/p-2','InChIKey=BVMAAFMHNAHAOJ-UHFFFAOYSA-L','Br[Sn](C[Sn](Br)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(177454,0,0,'84633-99-8','Consistent with Molecular Formula','C25H22Cl2Sn2',630.7348,'Stannane, methylenebis[chlorodiphenyl-','87A958377A052E74-FICuS-01-46','87A958377A052E74-FICTS-01-25','87A958377A052E74-uuuuu-01-F5','InChI=1S/4C6H5.CH2.2ClH.2Sn/c4*1-2-4-6-5-3-1;;;;;/h4*1-5H;1H2;2*1H;;/q;;;;;;;2*+1/p-2','InChIKey=YLXJGTSSAOFWCQ-UHFFFAOYSA-L','Cl[Sn](C[Sn](Cl)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(177455,0,0,'90760-42-2','Consistent with Molecular Formula','C19H17Br3Sn2',722.4353,'Stannane, bromo[(dibromophenylstannyl)methyl]diphenyl-','DA577F84DA9A246F-FICuS-01-82','DA577F84DA9A246F-FICTS-01-61','DA577F84DA9A246F-uuuuu-01-31','InChI=1S/3C6H5.CH2.3BrH.2Sn/c3*1-2-4-6-5-3-1;;;;;;/h3*1-5H;1H2;3*1H;;/q;;;;;;;+1;+2/p-3','InChIKey=LQMAJZYRZRFDDZ-UHFFFAOYSA-K','Br[Sn](Br)(C[Sn](Br)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(177456,0,0,'83815-91-2','Consistent with Molecular Formula','C28H28Br2Sn2',761.7172,NULL,'BE794C8DCE73DAD6-FICuS-01-A2','BE794C8DCE73DAD6-FICTS-01-81','BE794C8DCE73DAD6-uuuuu-01-51','InChI=1S/4C6H5.C4H8.2BrH.2Sn/c4*1-2-4-6-5-3-1;1-3-4-2;;;;/h4*1-5H;1-4H2;2*1H;;/q;;;;;;;2*+1/p-2','InChIKey=GLEMUSSVKBFBRL-UHFFFAOYSA-L','Br[Sn](CCCC[Sn](Br)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(177457,0,0,'84634-04-8','Consistent with Molecular Formula','C27H26Cl2Sn2',658.7884,NULL,'C1C815FA25C2E665-FICuS-01-65','C1C815FA25C2E665-FICTS-01-44','C1C815FA25C2E665-uuuuu-01-14','InChI=1S/4C6H5.C3H6.2ClH.2Sn/c4*1-2-4-6-5-3-1;1-3-2;;;;/h4*1-5H;1-3H2;2*1H;;/q;;;;;;;2*+1/p-2','InChIKey=QCQKBWIDNAVTNC-UHFFFAOYSA-L','Cl[Sn](CCC[Sn](Cl)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(177458,0,0,'90739-14-3','Consistent with Molecular Formula','C16H18Br4Sn2',767.3142,NULL,'EB1BF637B4AFE581-FICuS-01-87','EB1BF637B4AFE581-FICTS-01-66','EB1BF637B4AFE581-uuuuu-01-36','InChI=1S/2C6H5.C4H8.4BrH.2Sn/c2*1-2-4-6-5-3-1;1-3-4-2;;;;;;/h2*1-5H;1-4H2;4*1H;;/q;;;;;;;2*+2/p-4','InChIKey=BRHZSRHMBKRMRK-UHFFFAOYSA-J','Br[Sn](Br)(CCCC[Sn](Br)(Br)c1ccccc1)c1ccccc1',NULL),
	(177459,0,0,NULL,'Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'16DE2D8A559C4C48-FICuS-01-6F','16DE2D8A559C4C48-FICTS-01-4E','16DE2D8A559C4C48-uuuuu-01-1E','InChI=1S/C10H19NO3/c1-4-7-11(9-12)8-10(13-5-2)14-6-3/h4,9-10H,1,5-8H2,2-3H3','InChIKey=IKXAFHCXKPVGFW-UHFFFAOYSA-N','C=CCN(C=O)CC(OCC)OCC',NULL),
	(177460,0,0,'23343-06-8','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'6944C49E3C324EC9-FICuS-01-63','6944C49E3C324EC9-FICTS-01-42','6944C49E3C324EC9-uuuuu-01-12','InChI=1S/C11H12O3/c1-3-7-14-11-9(8-12)5-4-6-10(11)13-2/h3-6,8H,1,7H2,2H3','InChIKey=GLYAZASCWHSRSS-UHFFFAOYSA-N','C=CCOc1c(C=O)cccc1OC',NULL),
	(177461,0,0,NULL,'Consistent with Molecular Formula','C14H15BrO5',343.1735,NULL,'7804EA37AA5A2C9C-FICuS-01-73','7804EA37AA5A2C9C-FICTS-01-52','7804EA37AA5A2C9C-uuuuu-01-22','InChI=1S/C14H15BrO5/c1-14(19-4-5-20-14)3-2-11(16)9-6-12-13(7-10(9)15)18-8-17-12/h6-7H,2-5,8H2,1H3','InChIKey=KZXYNWWIGNJNSK-UHFFFAOYSA-N','CC1(CCC(=O)c2cc3c(cc2Br)OCO3)OCCO1',NULL),
	(177462,0,0,NULL,'Consistent with Molecular Formula','C26H27NO5',433.503,NULL,'AAC0B643FD34D254-FICuS-01-6B','AAC0B643FD34D254-FICTS-01-4A','AAC0B643FD34D254-uuuuu-01-1A','InChI=1S/C26H27NO5/c1-27(26(29)32-19-21-12-7-4-8-13-21)17-16-23(28)22-14-9-15-24(30-2)25(22)31-18-20-10-5-3-6-11-20/h3-15H,16-19H2,1-2H3','InChIKey=MZXCXVAFKOCXKQ-UHFFFAOYSA-N','COc1cccc(C(=O)CCN(C)C(=O)OCc2ccccc2)c1OCc1ccccc1',NULL),
	(177463,0,0,NULL,'Consistent with Molecular Formula','C11H14O3S',226.2898,NULL,'F0364013512C39E0-FICuS-01-2A','F0364013512C39E0-FICTS-01-09','F0364013512C39E0-uuuuu-01-D9','InChI=1S/C11H14O3S/c1-13-10-5-3-4-9(8-12)11(10)14-6-7-15-2/h3-5,8H,6-7H2,1-2H3','InChIKey=MVUQKNQPMBBLJQ-UHFFFAOYSA-N','COc1cccc(C=O)c1OCCSC',NULL),
	(177464,1,0,'74170-66-4','Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'0A7023D79E549D38-FICuS-01-4E','0A7023D79E549D38-FICTS-01-2D','0A7023D79E549D38-uuuuu-01-FD','InChI=1S/C12H17NO3S/c1-10-5-2-3-7-13(10)12(14)9-11-6-4-8-17(11,15)16/h4-6,11H,2-3,7-9H2,1H3','InChIKey=QBPPNSDLDBPMRY-UHFFFAOYSA-N','CC1=CCCCN1C(=O)CC1C=CCS1(=O)=O','1'),
	(177465,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'46CE97E58A40B56F-FICuS-01-73','46CE97E58A40B56F-FICTS-01-52','46CE97E58A40B56F-uuuuu-01-22','InChI=1S/C17H19NO3/c19-12-11-18(13-15-7-3-1-4-8-15)17(20)21-14-16-9-5-2-6-10-16/h1-10,19H,11-14H2','InChIKey=RSFMUAGSZGKFFW-UHFFFAOYSA-N','O=C(OCc1ccccc1)N(CCO)Cc1ccccc1',NULL),
	(177466,0,0,NULL,'Consistent with Molecular Formula','C8H17NO3',175.2272,NULL,'EA728EE303EA0E4E-FICuS-01-82','EA728EE303EA0E4E-FICTS-01-61','EA728EE303EA0E4E-uuuuu-01-31','InChI=1S/C8H17NO3/c1-4-11-8(12-5-2)6-9(3)7-10/h7-8H,4-6H2,1-3H3','InChIKey=YNZZVFZBASCVPY-UHFFFAOYSA-N','CCOC(CN(C)C=O)OCC',NULL),
	(177467,1,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'BCCF367586495FC1-FICuS-01-74','BCCF367586495FC1-FICTS-01-53','BCCF367586495FC1-uuuuu-01-23','InChI=1S/C16H18O2/c1-3-10-16(11-8-14(17)9-12-16)13-4-6-15(18-2)7-5-13/h3-8,11H,1,9-10,12H2,2H3','InChIKey=MRRVEXMNPHRCNT-UHFFFAOYSA-N','C=CCC1(c2ccc(OC)cc2)C=CC(=O)CC1','1'),
	(177468,0,0,NULL,'Consistent with Molecular Formula','C10H18Cl3NO4',322.6155,NULL,'F3F941F041414B3C-FICuS-01-50','F3F941F041414B3C-FICTS-01-2F','F3F941F041414B3C-uuuuu-01-FF','InChI=1S/C10H18Cl3NO4/c1-4-16-8(17-5-2)6-14(3)9(15)18-7-10(11,12)13/h8H,4-7H2,1-3H3','InChIKey=NYMZRSXIJBXEOP-UHFFFAOYSA-N','CCOC(CN(C)C(=O)OCC(Cl)(Cl)Cl)OCC',NULL),
	(177469,1,0,NULL,'Consistent with Molecular Formula','C13H15NO3S',265.3264,NULL,'66F1922DAE8AE240-FICuS-01-65','66F1922DAE8AE240-FICTS-01-44','66F1922DAE8AE240-uuuuu-01-14','InChI=1S/C13H15NO3S/c15-13(9-12-7-4-8-18(12,16)17)14-10-11-5-2-1-3-6-11/h1-7,12H,8-10H2,(H,14,15)','InChIKey=GOURKYYFKQTJQJ-UHFFFAOYSA-N','O=C(CC1C=CCS1(=O)=O)NCc1ccccc1','1'),
	(177470,1,1,NULL,'Consistent with Molecular Formula','C22H21NO5S',411.4716,NULL,'C3EFBC050679F99D-FICuS-01-84','C3EFBC050679F99D-FICTS-01-63','C3EFBC050679F99D-uuuuu-01-33','InChI=1S/C22H21NO5S/c24-22(14-19-7-4-12-29(19,25)26)23(15-18-5-2-1-3-6-18)11-10-17-8-9-20-21(13-17)28-16-27-20/h1-11,13,19H,12,14-16H2','InChIKey=UWGPEPHARIBRFH-UHFFFAOYSA-N','O=C(CC1C=CCS1(=O)=O)N(/C=C/c1ccc2c(c1)OCO2)Cc1ccccc1','1'),
	(177471,1,0,NULL,'Consistent with Molecular Formula','C17H19NO3S',317.402,NULL,'68B48DF720EFB4FD-FICuS-01-91','68B48DF720EFB4FD-FICTS-01-70','68B48DF720EFB4FD-uuuuu-01-40','InChI=1S/C17H19NO3S/c1-13-17-7-3-2-5-14(17)8-9-18(13)12-15(19)11-16-6-4-10-22(16,20)21/h2-7,16H,1,8-12H2','InChIKey=SCKUZKPVHSBUPD-UHFFFAOYSA-N','C=C1c2ccccc2CCN1CC(=O)CC1C=CCS1(=O)=O','1'),
	(177472,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O2S',314.3612,NULL,'77249C3ADA138B95-FICuS-01-5C','77249C3ADA138B95-FICTS-01-3B','77249C3ADA138B95-uuuuu-01-0B','InChI=1S/C15H14N4O2S/c1-10(13-4-2-3-9-16-13)18-19-15(22)17-12-7-5-11(6-8-12)14(20)21/h2-9H,1H3,(H,20,21)(H2,17,19,22)','InChIKey=GXSXJJYJTWZVGQ-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccc(C(=O)O)cc1)c1ccccn1','1'),
	(177473,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O2S',364.421,NULL,'E4000D5BEB08E3A1-FICuS-01-64','E4000D5BEB08E3A1-FICTS-01-43','E4000D5BEB08E3A1-uuuuu-01-13','InChI=1S/C19H16N4O2S/c1-12(17-16-5-3-2-4-13(16)10-11-20-17)22-23-19(26)21-15-8-6-14(7-9-15)18(24)25/h2-11H,1H3,(H,24,25)(H2,21,23,26)','InChIKey=YYQXMTRONLGVMZ-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccc(C(=O)O)cc1)c1nccc2ccccc12','1'),
	(177474,0,1,NULL,'Consistent with Molecular Formula','C15H13N5S2',327.4212,NULL,'407BFF0C27347CCA-FICuS-01-71','407BFF0C27347CCA-FICTS-01-50','407BFF0C27347CCA-uuuuu-01-20','InChI=1S/C15H13N5S2/c1-10(19-20-14(21)18-15-16-8-9-22-15)12-7-6-11-4-2-3-5-13(11)17-12/h2-9H,1H3,(H2,16,18,20,21)','InChIKey=YPADQPGBMWJQBO-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1nccs1)c1ccc2ccccc2n1','1'),
	(177475,0,1,NULL,'Consistent with Molecular Formula','C15H13N5S2',327.4212,NULL,'421DF377BD503E52-FICuS-01-53','421DF377BD503E52-FICTS-01-32','421DF377BD503E52-uuuuu-01-02','InChI=1S/C15H13N5S2/c1-10(19-20-14(21)18-15-17-8-9-22-15)13-12-5-3-2-4-11(12)6-7-16-13/h2-9H,1H3,(H2,17,18,20,21)','InChIKey=AXEADIYGQILAQN-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1nccs1)c1nccc2ccccc12','1'),
	(177476,0,0,'613-76-3','Consistent with Molecular Formula','C10H10N2',158.2024,'2,7-Napthalenediamine\n2,7-Diaminonaphthalene\n2,7-Naphthylenediamine\n2,7-Naphthalenediamine\n2,7-Naphthalenediamine','C2B155949C697AF9-FICuS-01-68','C2B155949C697AF9-FICTS-01-47','C2B155949C697AF9-uuuuu-01-17','InChI=1S/C10H10N2/c11-9-3-1-7-2-4-10(12)6-8(7)5-9/h1-6H,11-12H2','InChIKey=HBJPJUGOYJOSLR-UHFFFAOYSA-N','Nc1ccc2ccc(N)cc2c1',NULL),
	(177477,1,0,NULL,'Consistent with Molecular Formula','C6H14S2',150.2966,NULL,'E38278AB36A2813B-FICuS-01-55','E38278AB36A2813B-FICTS-01-34','E38278AB36A2813B-uuuuu-01-04','InChI=1S/C6H14S2/c1-2-3-4-6(8)5-7/h6-8H,2-5H2,1H3','InChIKey=FHNYITPJJXPJHV-UHFFFAOYSA-N','CCCCC(S)CS','1'),
	(177478,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H14S2 in C14H18S2','C14H19?S2',251.4241,NULL,'594D6BCB06EBDD1F-FICuS-01-96','594D6BCB06EBDD1F-FICTS-01-75','594D6BCB06EBDD1F-uuuuu-01-45','InChI=1S/C8H14S2.C6H5/c1-2-3-4-8-7-9-5-6-10-8;1-2-4-6-5-3-1/h5-6,8H,2-4,7H2,1H3;1-5H','InChIKey=MGNYLKOPKOQIRW-UHFFFAOYSA-N','*c1ccccc1.CCCCC1CSC=CS1','1'),
	(177479,4,0,'50256-95-6','Consistent with Molecular Formula','C19H22O7S',394.4386,NULL,'7EC84EB41DD16F01-FICuS-01-74','7EC84EB41DD16F01-FICTS-01-53','7EC84EB41DD16F01-uuuuu-01-23','InChI=1S/C19H22O7S/c1-13-7-9-15(10-8-13)27(22,23)26-18-17(21)16(20)12-25-19(18)24-11-14-5-3-2-4-6-14/h2-10,16-21H,11-12H2,1H3','InChIKey=BCCUYJAJLVFEBJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(OCc3ccccc3)OCC(O)C2O)cc1','1'),
	(177480,4,0,'50256-94-5','Consistent with Molecular Formula','C26H28O9S2',548.6218,NULL,'4389D1BB0E33A120-FICuS-01-47','4389D1BB0E33A120-FICTS-01-26','4389D1BB0E33A120-uuuuu-01-F6','InChI=1S/C26H28O9S2/c1-18-8-12-21(13-9-18)36(28,29)34-23-17-33-26(32-16-20-6-4-3-5-7-20)25(24(23)27)35-37(30,31)22-14-10-19(2)11-15-22/h3-15,23-27H,16-17H2,1-2H3','InChIKey=PQGZJCKXPUEOKU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2COC(OCc3ccccc3)C(OS(=O)(=O)c3ccc(C)cc3)C2O)cc1','1'),
	(177481,0,1,NULL,'Consistent with Molecular Formula','C17H20N6S2',372.5052,NULL,'D4E26E1417B206C5-FICuS-01-50','D4E26E1417B206C5-FICTS-01-2F','D4E26E1417B206C5-uuuuu-01-FF','InChI=1S/C17H20N6S2/c1-3-23(14-9-5-4-6-10-14)17(25)22-21-16(24)20-19-13(2)15-11-7-8-12-18-15/h4-12H,3H2,1-2H3,(H,22,25)(H2,20,21,24)','InChIKey=ZFPRGZCQAQTSAK-UHFFFAOYSA-N','CCN(C(=S)NNC(=S)N/N=C(\\C)c1ccccn1)c1ccccc1','1'),
	(177482,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'C7B03C9FBFB0E60F-FICuS-01-93','81889F93FC8F6F87-FICTS-01-5C','C7B03C9FBFB0E60F-uuuuu-01-42','InChI=1S/C15H17N3O2S/c1-2-3-6-11-13(19)10-8-5-4-7-9(10)12(14(11)20)17-18-15(16)21/h4-5,7-8,20H,2-3,6H2,1H3,(H3,16,18,21)/b17-12-','InChIKey=HPXRYRMITFPDFP-ATVHPVEESA-N','CCCCC1=C(O)/C(=N\\NC(N)=S)c2ccccc2C1=O','1'),
	(177483,0,1,NULL,'Consistent with Molecular Formula','C15H18N4O2',286.3328,NULL,'F1188459D2325368-FICuS-01-32','ED44F0857E679E13-FICTS-01-45','F1188459D2325368-uuuuu-01-E1','InChI=1S/C15H18N4O2/c1-2-3-6-11-13(20)10-8-5-4-7-9(10)12(14(11)21)18-19-15(16)17/h4-5,7-8,21H,2-3,6H2,1H3,(H4,16,17,19)/b18-12-','InChIKey=VEHFVWUDURPLTH-PDGQHHTCSA-N','CCCCC1=C(O)/C(=N\\NC(=N)N)c2ccccc2C1=O','1'),
	(177484,0,1,NULL,'Consistent with Molecular Formula','C19H26ClN3O3',379.8857,NULL,'B08DACA59F0B3F45-FICuS-01-82','81ABA18508DADDAF-FICTS-01-6D','92F8FF0F039915E3-uuuuu-01-14','InChI=1S/C19H25N3O3.ClH/c1-5-6-9-15-18(24)14-11-8-7-10-13(14)17(19(15)25)21-20-16(23)12-22(2,3)4;/h7-8,10-11H,5-6,9,12H2,1-4H3,(H-,20,23,24,25);1H','InChIKey=RJXSPJJAUOCXPF-UHFFFAOYSA-N','CCCCC1=C(O)/C(=N\\NC(=O)C[N+](C)(C)C)c2ccccc2C1=O.[Cl-]','1'),
	(177485,0,1,NULL,'Consistent with Molecular Formula','C21H22ClN3O3',399.8761,NULL,'357C71FF57F419E1-FICuS-01-63','6583ACBE4E68FA0E-FICTS-01-6A','17092255CB663347-uuuuu-01-D7','InChI=1S/C21H21N3O3.ClH/c1-2-3-9-17-20(26)16-11-6-5-10-15(16)19(21(17)27)23-22-18(25)14-24-12-7-4-8-13-24;/h4-8,10-13H,2-3,9,14H2,1H3,(H-,22,25,26,27);1H','InChIKey=CHTRNLRPLAKNCD-UHFFFAOYSA-N','CCCCC1=C(O)/C(=N\\NC(=O)C[n+]2ccccc2)c2ccccc2C1=O.[Cl-]','1'),
	(177486,0,0,NULL,'Consistent with Molecular Formula','C18H23NO5',333.3834,NULL,'5829E743BE67D7BD-FICuS-01-77','5829E743BE67D7BD-FICTS-01-56','5829E743BE67D7BD-uuuuu-01-26','InChI=1S/C18H23NO5/c1-2-3-6-14-16(23)13-8-5-4-7-12(13)15(17(14)24)19-18(9-20,10-21)11-22/h4-5,7-8,20-22,24H,2-3,6,9-11H2,1H3/b19-15-','InChIKey=BRMOMTPMXUQVGJ-CYVLTUHYSA-N','CCCCC1=C(O)/C(=N\\C(CO)(CO)CO)c2ccccc2C1=O',NULL),
	(177487,0,0,NULL,'Consistent with Molecular Formula','C20H32N4O6Sn',543.186,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 1,1\'-(diethylstannylene)bis[5,5-diethyl-','333571DA49481C45-FICuS-01-38','333571DA49481C45-FICTS-01-17','333571DA49481C45-uuuuu-01-E7','InChI=1S/2C8H12N2O3.2C2H5.Sn/c2*1-3-8(4-2)5(11)9-7(13)10-6(8)12;2*1-2;/h2*3-4H2,1-2H3,(H2,9,10,11,12,13);2*1H2,2H3;/q;;;;+2/p-2','InChIKey=SUYVVNBNJNTDDT-UHFFFAOYSA-L','CCC1(CC)C(=O)NC(=O)N([Sn](CC)(CC)N2C(=O)NC(=O)C(CC)(CC)C2=O)C1=O',NULL),
	(177488,0,0,NULL,'Consistent with Molecular Formula','C18H20N4Sn',411.0728,'1H-Benzimidazole, 1,1\'-(diethylstannylene)bis-','3A12A7914E52E6F8-FICuS-01-59','3A12A7914E52E6F8-FICTS-01-38','3A12A7914E52E6F8-uuuuu-01-08',NULL,NULL,'CC[Sn](CC)(n1cnc2ccccc21)n1cnc2ccccc21',NULL),
	(177489,0,0,NULL,'Consistent with Molecular Formula','C20H24N4Sn',439.1264,'1H-Benzimidazole, 1,1\'-(diethylstannylene)bis[2-methyl-','484FAB3CD165C413-FICuS-01-61','484FAB3CD165C413-FICTS-01-40','484FAB3CD165C413-uuuuu-01-10',NULL,NULL,'CC[Sn](CC)(n1c(C)nc2ccccc21)n1c(C)nc2ccccc21',NULL),
	(177490,0,0,NULL,'Consistent with Molecular Formula','C24H26N6Sn',517.1996,'Stannanediamine, 1,1-diethyl-N,N,N\',N\'-tetra-2-pyridinyl-','65692B23105F58AF-FICuS-01-4A','65692B23105F58AF-FICTS-01-29','65692B23105F58AF-uuuuu-01-F9','InChI=1S/2C10H8N3.2C2H5.Sn/c2*1-3-7-11-9(5-1)13-10-6-2-4-8-12-10;2*1-2;/h2*1-8H;2*1H2,2H3;/q2*-1;;;+2','InChIKey=RVURIMFUYYCPKJ-UHFFFAOYSA-N','CC[Sn](CC)(N(c1ccccn1)c1ccccn1)N(c1ccccn1)c1ccccn1',NULL),
	(177491,0,0,'56149-55-4','Consistent with Molecular Formula','C14H24N4Sn',367.0604,NULL,'2799A2CAA75E2250-FICuS-01-54','2799A2CAA75E2250-FICTS-01-33','2799A2CAA75E2250-uuuuu-01-03',NULL,NULL,'CCCC[Sn](CCCC)(n1ccnc1)n1ccnc1',NULL),
	(177492,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O4S2Sn',435.0392,NULL,'AF6DEEAF16C2D81A-FICuS-01-A3','AF6DEEAF16C2D81A-FICTS-01-82','AF6DEEAF16C2D81A-uuuuu-01-52','InChI=1S/2C4H4N2O2S.2CH3.Sn/c2*7-2-1-3(8)6-4(9)5-2;;;/h2*1H,(H3,5,6,7,8,9);2*1H3;/q;;;;+2/p-2','InChIKey=SUKYIRHZVQTRHK-UHFFFAOYSA-L','C[Sn](C)(Sc1nc(O)cc(O)n1)Sc1nc(O)cc(O)n1',NULL),
	(177493,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O4S2Sn',463.0928,'4(1H)-Pyrimidinone, 2,2\'-[(diethylstannylene)bis(thio)]bis[6-hydroxy-','149E0754A3AB5FDA-FICuS-01-71','149E0754A3AB5FDA-FICTS-01-50','149E0754A3AB5FDA-uuuuu-01-20','InChI=1S/2C4H4N2O2S.2C2H5.Sn/c2*7-2-1-3(8)6-4(9)5-2;2*1-2;/h2*1H,(H3,5,6,7,8,9);2*1H2,2H3;/q;;;;+2/p-2','InChIKey=OTVCZCBRTQHMCF-UHFFFAOYSA-L','CC[Sn](CC)(Sc1nc(O)cc(O)n1)Sc1nc(O)cc(O)n1',NULL),
	(177494,0,0,'87880-63-5','Consistent with Molecular Formula','C9H20O4Sn2',429.6346,'1,3,5,2,4-Trioxadistannin-6-one, 2,2,4,4-tetraethyl-','3DFBC955FDE47EFD-FICuS-01-B5','3DFBC955FDE47EFD-FICTS-01-94','3DFBC955FDE47EFD-uuuuu-01-64','InChI=1S/4C2H5.CH2O3.O.2Sn/c4*1-2;2-1(3)4;;;/h4*1H2,2H3;(H2,2,3,4);;;/q;;;;;;2*+1/p-2','InChIKey=NXQGPCOTDYVKOH-UHFFFAOYSA-L','CC[Sn]1(CC)OC(=O)O[Sn](CC)(CC)O1',NULL),
	(177495,2,0,NULL,'Consistent with Molecular Formula','C20H26N2O4Sn',477.1264,NULL,'73A31E75A0D704F1-FICuS-01-4E','73A31E75A0D704F1-FICTS-01-2D','73A31E75A0D704F1-uuuuu-01-FD','InChI=1S/2C9H11NO2.2CH3.Sn/c2*10-8(9(11)12)6-7-4-2-1-3-5-7;;;/h2*1-5,8H,6,10H2,(H,11,12);2*1H3;/q;;;;+2/p-2','InChIKey=UIWNEUPWWZZJML-UHFFFAOYSA-L','C[Sn](C)(OC(=O)C(N)Cc1ccccc1)OC(=O)C(N)Cc1ccccc1','1'),
	(177496,2,0,NULL,'Consistent with Molecular Formula','C22H30N2O4Sn',505.18,'Stannane, bis(2-amino-1-oxo-3-phenylpropoxy)diethyl-, [S-(R*,R*)]-','EA8DE5A10D58F6F5-FICuS-01-8D','EA8DE5A10D58F6F5-FICTS-01-6C','EA8DE5A10D58F6F5-uuuuu-01-3C','InChI=1S/2C9H11NO2.2C2H5.Sn/c2*10-8(9(11)12)6-7-4-2-1-3-5-7;2*1-2;/h2*1-5,8H,6,10H2,(H,11,12);2*1H2,2H3;/q;;;;+2/p-2','InChIKey=IDELQMGJRIXISN-UHFFFAOYSA-L','CC[Sn](CC)(OC(=O)C(N)Cc1ccccc1)OC(=O)C(N)Cc1ccccc1','1'),
	(177497,0,0,NULL,'Consistent with Molecular Formula','C24H28O8Sn',563.1704,'Stannane, bis[[(2,2-dimethyl-1,3-benzodioxol-5-yl)carbonyl]oxy]diethyl-\nStannene, bis[[(2,2-dimethyl-1,3-benzodioxol-5-yl)carbonyl]oxy]diethyl-','8FDC2864A327A151-FICuS-01-55','8FDC2864A327A151-FICTS-01-34','8FDC2864A327A151-uuuuu-01-04','InChI=1S/2C10H10O4.2C2H5.Sn/c2*1-10(2)13-7-4-3-6(9(11)12)5-8(7)14-10;2*1-2;/h2*3-5H,1-2H3,(H,11,12);2*1H2,2H3;/q;;;;+2/p-2','InChIKey=UDOIBRYTYVLRFH-UHFFFAOYSA-L','CC[Sn](CC)(OC(=O)c1ccc2c(c1)OC(C)(C)O2)OC(=O)c1ccc2c(c1)OC(C)(C)O2',NULL),
	(177498,0,0,NULL,'Consistent with Molecular Formula','C14H24N2O8Sn2',585.7322,'4H-1,3,6,2-Dioxazastannocine-4,8(5H)-dione, 6,6\'-(1,2-ethanediyl)bis[dihydro-2,2-dimethyl-','4CCF359090873E95-FICuS-01-56','4CCF359090873E95-FICTS-01-35','4CCF359090873E95-uuuuu-01-05','InChI=1S/C10H16N2O8.4CH3.2Sn/c13-7(14)3-11(4-8(15)16)1-2-12(5-9(17)18)6-10(19)20;;;;;;/h1-6H2,(H,13,14)(H,15,16)(H,17,18)(H,19,20);4*1H3;;/q;;;;;2*+2/p-4','InChIKey=YEZVKBOEQPYMJG-UHFFFAOYSA-J','C[Sn]1(C)OC(=O)CN(CCN2CC(=O)O[Sn](C)(C)OC(=O)C2)CC(=O)O1',NULL),
	(177499,0,0,'4049-88-1','Consistent with Molecular Formula','C16H16O4Sn',390.99,NULL,'7E33EF4F938FEFC5-FICuS-01-9B','7E33EF4F938FEFC5-FICTS-01-7A','7E33EF4F938FEFC5-uuuuu-01-4A','InChI=1S/2C7H6O2.2CH3.Sn/c2*8-7(9)6-4-2-1-3-5-6;;;/h2*1-5H,(H,8,9);2*1H3;/q;;;;+2/p-2','InChIKey=PVLBCGCPMYERHM-UHFFFAOYSA-L','C[Sn](C)(OC(=O)c1ccccc1)OC(=O)c1ccccc1',NULL),
	(177500,0,0,'23260-73-3','Consistent with Molecular Formula','C26H20O4Sn',515.1316,'Stannane, bis(benzoyloxy)diphenyl-','72AFC9F23A363A6E-FICuS-01-77','72AFC9F23A363A6E-FICTS-01-56','72AFC9F23A363A6E-uuuuu-01-26','InChI=1S/2C7H6O2.2C6H5.Sn/c2*8-7(9)6-4-2-1-3-5-6;2*1-2-4-6-5-3-1;/h2*1-5H,(H,8,9);2*1-5H;/q;;;;+2/p-2','InChIKey=MWRLBCOHQMHGGH-UHFFFAOYSA-L','O=C(O[Sn](OC(=O)c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(177501,12,1,NULL,'Consistent with Molecular Formula','C34H46N2O17S',786.8006,'Paulomycin A\n1-Cyclohexene-1-carboxylic acid, 5-[6-O-acetyl-3-O-[2,6-dideoxy-3-O-methyl-4-C-[[S(S)] -1-(2-methyl-1-oxobutoxy)ethyl]-.alpha.-L-lyxo-hexo pyranosyl]-4-O-[(Z)-2-isothiocyanato-1-oxo-2-butenyl] -.beta.-D-allopyranosyl]-2-amino-5-hydroxy-3,6-dioxo-, (S)-','E97ED1B9FBD28286-FICuS-01-87','C1B1A71BF8F19BB3-FICTS-01-5D','62B4604FAA25B0EF-uuuuu-01-1A','InChI=1S/C34H46N2O17S/c1-8-14(3)31(43)50-16(5)34(46)15(4)49-22(10-21(34)47-7)52-27-25(39)29(33(45)11-19(38)24(35)23(28(33)40)30(41)42)51-20(12-48-17(6)37)26(27)53-32(44)18(9-2)36-13-54/h9,14-16,20-22,25-27,29,39,45-46H,8,10-12,35H2,1-7H3,(H,41,42)/b18-9-/','InChIKey=APOXLHGBQWCHJE-OMHYEUOESA-N','C/C=C(\\N=C=S)C(=O)OC1C(COC(C)=O)OC(C2(O)CC(=O)C(N)=C(C(=O)O)C2=O)C(O)C1OC1CC(OC)C(O)(C(C)OC(=O)C(C)CC)C(C)O1','1'),
	(177502,0,0,'75969-83-4','Consistent with Molecular Formula','C14H8N2O2',236.2294,'CANTHIN-6-ONE, 11-HYDROXY-','28CF54A2325A9B55-FICuS-01-56','28CF54A2325A9B55-FICTS-01-35','28CF54A2325A9B55-uuuuu-01-05','InChI=1S/C14H8N2O2/c17-11-3-1-2-10-13(11)8-6-7-15-9-4-5-12(18)16(10)14(8)9/h1-7,17H','InChIKey=KXFAUPPCQVBDBN-UHFFFAOYSA-N','O=c1ccc2nccc3c4c(O)cccc4n1c23',NULL),
	(177503,1,0,NULL,'Consistent with Molecular Formula','C13H15N3O3',261.2798,'HEJ-1\nHARMINE DERIV','351008B5C0C5F0CF-FICuS-01-59','351008B5C0C5F0CF-FICTS-01-38','351008B5C0C5F0CF-uuuuu-01-08','InChI=1S/C13H15N3O3/c1-7-11-9(5-6-14-7)8-3-4-10(19-2)13(16(17)18)12(8)15-11/h3-4,7,14-15H,5-6H2,1-2H3','InChIKey=ZJUAZKYJLHSFBQ-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1[N+](=O)[O-])C(C)NCC3','1'),
	(177504,1,0,NULL,'Consistent with Molecular Formula','C14H18ClN3O3',311.7675,'HEJ-2\nHARMINE DERIV','19A473E78F49E160-FICuS-01-53','19A473E78F49E160-FICTS-01-32','1958D402B0C4382E-uuuuu-01-F2','InChI=1S/C14H17N3O3.ClH/c1-8-12-10(6-7-16(8)2)9-4-5-11(20-3)14(17(18)19)13(9)15-12;/h4-5,8,15H,6-7H2,1-3H3;1H','InChIKey=GWCPXFGLWPHTPJ-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1[N+](=O)[O-])C(C)N(C)CC3.Cl','1'),
	(177505,1,0,NULL,'Consistent with Molecular Formula','C19H19N3O5S',401.4362,'HARMINE DERIV HEJ-3','59BDC65327DCF273-FICuS-01-6E','59BDC65327DCF273-FICTS-01-4D','59BDC65327DCF273-uuuuu-01-1D','InChI=1S/C19H19N3O5S/c1-12-17-15(10-11-21(12)28(25,26)13-6-4-3-5-7-13)14-8-9-16(27-2)19(22(23)24)18(14)20-17/h3-9,12,20H,10-11H2,1-2H3','InChIKey=YHCVCRGGXONBCN-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1[N+](=O)[O-])C(C)N(S(=O)(=O)c1ccccc1)CC3','1'),
	(177506,1,0,'85645-30-3','Consistent with Molecular Formula','C13H18?ClN3O',267.7577,'HEJ-4\nHARMINE DERIV','75588C7ACF17CC51-FICuS-01-70','75588C7ACF17CC51-FICTS-01-4F','75588C7ACF17CC51-uuuuu-01-1F','InChI=1S/C13H17N3O.ClH/c1-7-12-9(5-6-15-7)8-3-4-10(17-2)11(14)13(8)16-12;/h3-4,7,15-16H,5-6,14H2,1-2H3;1H','InChIKey=RAYHOJDYVGUYQQ-UHFFFAOYSA-N','*.COc1ccc2c3c([nH]c2c1N)C(C)NCC3.Cl','1'),
	(177507,1,0,'85645-19-8','Consistent with Molecular Formula','C16H20N2O',256.3468,'HEJ-5\nHARMINE DERIV','0E2FE5F19EC562AF-FICuS-01-8A','0E2FE5F19EC562AF-FICTS-01-69','0E2FE5F19EC562AF-uuuuu-01-39','InChI=1S/C16H20N2O/c1-4-8-18-9-7-14-13-6-5-12(19-3)10-15(13)17-16(14)11(18)2/h4-6,10-11,17H,1,7-9H2,2-3H3','InChIKey=FHHKXEUDMKQIRX-UHFFFAOYSA-N','C=CCN1CCc2c([nH]c3cc(OC)ccc23)C1C','1'),
	(177508,1,0,'85645-28-9','Consistent with Molecular Formula','C19H20N2O3S',356.4386,'HEJ-6\nHARMINE DERIV','234A0CD3A6F7A8F6-FICuS-01-74','234A0CD3A6F7A8F6-FICTS-01-53','234A0CD3A6F7A8F6-uuuuu-01-23','InChI=1S/C19H20N2O3S/c1-13-19-17(16-9-8-14(24-2)12-18(16)20-19)10-11-21(13)25(22,23)15-6-4-3-5-7-15/h3-9,12-13,20H,10-11H2,1-2H3','InChIKey=AXBNKJXFJNWTNF-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1)C(C)N(S(=O)(=O)c1ccccc1)CC3','1'),
	(177509,6,0,NULL,'Consistent with Molecular Formula','C33H39N3O11',653.6846,'HEJ-7\nRESERPINE DERIV','C471DE88B5D5C722-FICuS-01-6D','C471DE88B5D5C722-FICTS-01-4C','C471DE88B5D5C722-uuuuu-01-1C','InChI=1S/C33H39N3O11/c1-41-19-7-8-20-21-9-10-34-16-18-13-27(47-32(37)17-11-25(42-2)30(44-4)26(12-17)43-3)31(45-5)28(33(38)46-6)22(18)15-24(34)29(21)35(36(39)40)23(20)14-19/h7-8,11-12,14,18,22,24,27-28,31H,9-10,13,15-16H2,1-6H3','InChIKey=RWXOJPNUXMEPLE-UHFFFAOYSA-N','COC(=O)C1C2CC3c4c(c5ccc(OC)cc5n4[N+](=O)[O-])CCN3CC2CC(OC(=O)c2cc(OC)c(OC)c(OC)c2)C1OC','1'),
	(177510,6,0,NULL,'Consistent with Molecular Formula','C33H40ClN3O11',690.1455,'HEJ-8\nRESERPINE DERIV','C93B01303AC8E113-FICuS-01-45','C93B01303AC8E113-FICTS-01-24','C9C7A6D50545385D-uuuuu-01-0E','InChI=1S/C33H39N3O11.ClH/c1-41-22-8-7-18-19-9-10-35-15-17-13-25(47-32(37)16-11-23(42-2)30(44-4)24(12-16)43-3)31(45-5)26(33(38)46-6)20(17)14-21(35)27(19)34-28(18)29(22)36(39)40;/h7-8,11-12,17,20-21,25-26,31,34H,9-10,13-15H2,1-6H3;1H','InChIKey=DLYTZQRCEPWTQA-UHFFFAOYSA-N','COC(=O)C1C2CC3c4[nH]c5c([N+](=O)[O-])c(OC)ccc5c4CCN3CC2CC(OC(=O)c2cc(OC)c(OC)c(OC)c2)C1OC.Cl','1'),
	(177511,7,0,NULL,'Consistent with Molecular Formula','C29H36O5',464.6004,'NIMELICINE\nNimolicine','53531A092AA2B948-FICuS-01-3F','53531A092AA2B948-FICTS-01-1E','E065A5C28088A74E-uuuuu-01-0A','InChI=1S/C29H36O5/c1-17(30)34-23-15-28(6)25(2,3)22(32)9-12-27(28,5)20-8-11-26(4)21(29(20,23)7)14-19(31)24(26)18-10-13-33-16-18/h9-10,12-14,16,20,23-24H,8,11,15H2,1-7H3/t20-,23-,24?,26-,27-,28+,29-/m1/s1','InChIKey=IOXDXKFIWWBBRM-RKYOUBOZSA-N','CC(=O)OC1CC2(C)C(C)(C)C(=O)C=CC2(C)C2CCC3(C)C(=CC(=O)C3c3ccoc3)C12C','1'),
	(177512,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O2S',364.421,NULL,'3B644FB3188FC3EF-FICuS-01-7D','3B644FB3188FC3EF-FICTS-01-5C','3B644FB3188FC3EF-uuuuu-01-2C','InChI=1S/C19H16N4O2S/c1-12(16-11-8-13-4-2-3-5-17(13)21-16)22-23-19(26)20-15-9-6-14(7-10-15)18(24)25/h2-11H,1H3,(H,24,25)(H2,20,23,26)','InChIKey=JVJXSTOFYKNUMS-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccc(C(=O)O)cc1)c1ccc2ccccc2n1','1'),
	(177513,0,0,'78241-68-6','Consistent with Molecular Formula','C22H13N5',347.3782,NULL,'6DAFF38D266E28D6-FICuS-01-84','6DAFF38D266E28D6-FICTS-01-63','6DAFF38D266E28D6-uuuuu-01-33','InChI=1S/C22H13N5/c23-20-19-22(27-21(26-20)13-6-2-1-3-7-13)25-18-15-11-5-9-12-8-4-10-14(16(12)15)17(18)24-19/h1-11H,(H2,23,25,26,27)','InChIKey=GVUHZTTYZGRNIV-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc2nc3c(nc12)-c1cccc2cccc-3c12',NULL),
	(177514,1,0,'78439-24-4','Consistent with Molecular Formula','C15H16N6O2',312.3304,NULL,'88DB2ED6FC58BC7B-FICuS-01-A2','4F9D0726C11A97C6-FICTS-01-3B','88DB2ED6FC58BC7B-uuuuu-01-51','InChI=1S/C15H16N6O2/c1-9-12(14(22)19-16-9)17-18-13-10(2)20(3)21(15(13)23)11-7-5-4-6-8-11/h4-8,12H,1-3H3,(H,19,22)','InChIKey=RTRROIUHWKBNRP-UHFFFAOYSA-N','CC1=NNC(=O)C1/N=N/c1c(C)n(C)n(-c2ccccc2)c1=O','1'),
	(177515,1,0,'62522-91-2','Consistent with Molecular Formula','C12H12ClNO3',253.6847,NULL,'E00DDD85160C5E2F-FICuS-01-71','E00DDD85160C5E2F-FICTS-01-50','E00DDD85160C5E2F-uuuuu-01-20','InChI=1S/C12H12ClNO3/c13-9-5-3-8(4-6-9)11(15)14-7-1-2-10(14)12(16)17/h3-6,10H,1-2,7H2,(H,16,17)','InChIKey=NRJWQQXPQMTJHL-UHFFFAOYSA-N','O=C(O)C1CCCN1C(=O)c1ccc(Cl)cc1','1'),
	(177516,0,0,'62522-95-6','Consistent with Molecular Formula','C17H16ClNO4',333.7707,NULL,'186B9EDA2CDEC9A9-FICuS-01-9F','186B9EDA2CDEC9A9-FICTS-01-7E','186B9EDA2CDEC9A9-uuuuu-01-4E','InChI=1S/C17H16ClNO4/c1-22-16(20)13-12-4-3-9-19(12)15(14(13)17(21)23-2)10-5-7-11(18)8-6-10/h5-8H,3-4,9H2,1-2H3','InChIKey=UWCZIEWTHJFUKZ-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c(-c2ccc(Cl)cc2)n2c1CCC2',NULL),
	(177517,0,0,'62522-98-9','Consistent with Molecular Formula','C15H16ClNO2',277.7499,'1H-Pyrrolizine-6,7-dimethanol, 5-(4-chlorophenyl)-2,3-dihydro-','3E11EAD6403CB7F2-FICuS-01-6C','3E11EAD6403CB7F2-FICTS-01-4B','3E11EAD6403CB7F2-uuuuu-01-1B','InChI=1S/C15H16ClNO2/c16-11-5-3-10(4-6-11)15-13(9-19)12(8-18)14-2-1-7-17(14)15/h3-6,18-19H,1-2,7-9H2','InChIKey=FFJUFXNMHRFTJR-UHFFFAOYSA-N','OCc1c(CO)c(-c2ccc(Cl)cc2)n2c1CCC2',NULL),
	(177518,0,0,NULL,'Consistent with Molecular Formula','C23H30ClN3O4',447.9607,'Carbamic acid, (1-methylethyl)-, [5-(4-chlorophenyl)-2,3-dihydro-1H-pyrrolizine-6,7-diyl]bis(methylene) ester','33BF615C1EF09134-FICuS-01-51','33BF615C1EF09134-FICTS-01-30','33BF615C1EF09134-uuuuu-01-00','InChI=1S/C23H30ClN3O4/c1-14(2)25-22(28)30-12-18-19(13-31-23(29)26-15(3)4)21(27-11-5-6-20(18)27)16-7-9-17(24)10-8-16/h7-10,14-15H,5-6,11-13H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=LWBRTXHWARELLI-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc(Cl)cc2)n2c1CCC2',NULL),
	(177519,1,0,'81038-87-1','Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'9463C7DBD3578599-FICuS-01-5F','9463C7DBD3578599-FICTS-01-3E','9463C7DBD3578599-uuuuu-01-0E','InChI=1S/C16H15N3O2/c1-11(20)19-15(21)13-5-3-4-6-14(13)18-16(19,2)12-7-9-17-10-8-12/h3-10,18H,1-2H3','InChIKey=UZMMVVQHLOCIQA-UHFFFAOYSA-N','CC(=O)N1C(=O)c2ccccc2NC1(C)c1ccncc1','1'),
	(177520,0,0,'63542-24-5','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'02C2F0A3C76E75A8-FICuS-01-62','1D44C50ABA91F96B-FICTS-01-50','02C2F0A3C76E75A8-uuuuu-01-11','InChI=1S/C14H9NO2/c16-13-9-5-1-2-6-10(9)14(17)12(13)11-7-3-4-8-15-11/h1-8,15H','InChIKey=UTYMUJSBBZTRNR-UHFFFAOYSA-N','O=C1C(=C2C=CC=CN2)C(=O)c2ccccc21',NULL),
	(177521,0,0,'71107-23-8','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'A9180954EA34445E-FICuS-01-4B','83E992170CE8A32B-FICTS-01-3A','A9180954EA34445E-uuuuu-01-FA','InChI=1S/C15H11NO2/c1-9-6-7-16-12(8-9)13-14(17)10-4-2-3-5-11(10)15(13)18/h2-8,16H,1H3','InChIKey=KQEICYCXSCWXNL-UHFFFAOYSA-N','CC1=CC(=C2C(=O)c3ccccc3C2=O)NC=C1',NULL),
	(177522,0,0,'55022-23-6','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'4B8D856E7772D187-FICuS-01-5C','4B8D856E7772D187-FICTS-01-3B','4B8D856E7772D187-uuuuu-01-0B','InChI=1S/C15H11NO2/c1-16-9-5-4-8-12(16)13-14(17)10-6-2-3-7-11(10)15(13)18/h2-9H,1H3','InChIKey=OGHRXHASJDRHIX-UHFFFAOYSA-N','CN1C=CC=CC1=C1C(=O)c2ccccc2C1=O',NULL),
	(177523,0,0,'80812-94-8','Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'A52B8CF5E351E107-FICuS-01-62','A52B8CF5E351E107-FICTS-01-41','A52B8CF5E351E107-uuuuu-01-11','InChI=1S/C22H24N2O2/c1-16-9-12-24(14-13-23-10-5-2-6-11-23)19(15-16)20-21(25)17-7-3-4-8-18(17)22(20)26/h3-4,7-9,12,15H,2,5-6,10-11,13-14H2,1H3','InChIKey=KCQWCTYFCUPJCK-UHFFFAOYSA-N','CC1=CC(=C2C(=O)c3ccccc3C2=O)N(CCN2CCCCC2)C=C1',NULL),
	(177524,0,0,'84551-22-4','Consistent with Molecular Formula','C17H18N2S',282.4026,NULL,'888F090AB66275E7-FICuS-01-57','888F090AB66275E7-FICTS-01-36','888F090AB66275E7-uuuuu-01-06','InChI=1S/C17H18N2S/c1-19(2)11-12-20-17-13-7-3-5-9-15(13)18-16-10-6-4-8-14(16)17/h3-10H,11-12H2,1-2H3','InChIKey=MWMMILMYMCXCLS-UHFFFAOYSA-N','CN(C)CCSc1c2ccccc2nc2ccccc12',NULL),
	(177525,0,1,'80815-85-6','Consistent with Molecular Formula','C22H18N4O2',370.4098,NULL,'679CC69216A7871A-FICuS-01-54','679CC69216A7871A-FICTS-01-33','679CC69216A7871A-uuuuu-01-03','InChI=1S/C22H18N4O2/c1-27-19-14-12-18(13-15-19)24-25-20(16-8-4-2-5-9-16)21-23-22(28-26-21)17-10-6-3-7-11-17/h2-15,24H,1H3','InChIKey=WTAMAFUULWNDDK-UHFFFAOYSA-N','COc1ccc(N/N=C(\\c2ccccc2)c2noc(-c3ccccc3)n2)cc1','1'),
	(177526,0,0,'78860-03-4','Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'D8B4DFE565A02353-FICuS-01-66','D8B4DFE565A02353-FICTS-01-45','D8B4DFE565A02353-uuuuu-01-15','InChI=1S/C17H12N2O/c18-10-14-12-19(11-13-6-2-1-3-7-13)16-9-5-4-8-15(16)17(14)20/h1-9,12H,11H2','InChIKey=JDLWGUREZJDITC-UHFFFAOYSA-N','N#Cc1cn(Cc2ccccc2)c2ccccc2c1=O',NULL),
	(177527,0,0,'78860-04-5','Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'E94FE70F9B32D68B-FICuS-01-85','E94FE70F9B32D68B-FICTS-01-64','E94FE70F9B32D68B-uuuuu-01-34','InChI=1S/C17H12N2O/c18-11-15-10-14-8-4-5-9-16(14)19(17(15)20)12-13-6-2-1-3-7-13/h1-10H,12H2','InChIKey=AXXAPWVIXAWFQK-UHFFFAOYSA-N','N#Cc1cc2ccccc2n(Cc2ccccc2)c1=O',NULL),
	(177528,2,0,NULL,'Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'9FD716CA72BECDA6-FICuS-01-9A','9BD52293AC28D65C-FICTS-01-4A','9FD716CA72BECDA6-uuuuu-01-49','InChI=1S/C15H18N4O4/c1-7-14(21)11(8(5-20)4-16-7)13-12-9(17-6-18-12)3-10(19-13)15(22)23-2/h4,6,10,13,19-21H,3,5H2,1-2H3,(H,17,18)','InChIKey=SQQRDIAUTMZIQN-UHFFFAOYSA-N','COC(=O)C1Cc2nc[nH]c2C(c2c(CO)cnc(C)c2O)N1','1'),
	(177529,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'C47DE71C271177EC-FICuS-01-6A','00B0F8B71FD391BA-FICTS-01-4A','C47DE71C271177EC-uuuuu-01-19','InChI=1S/C12H13N3O/c16-10-4-2-1-3-8(10)11-12-9(5-6-13-11)14-7-15-12/h1-4,7,11,13,16H,5-6H2,(H,14,15)','InChIKey=BQHJAVKUXUYTOB-UHFFFAOYSA-N','Oc1ccccc1C1NCCc2nc[nH]c21','1'),
	(177530,2,0,NULL,'Consistent with Molecular Formula','C13H17NO2S',251.3428,NULL,'08B167DAD08D7470-FICuS-01-56','08B167DAD08D7470-FICTS-01-35','08B167DAD08D7470-uuuuu-01-05','InChI=1S/C13H17NO2S/c15-13-12(9-5-2-6-10-14-13)17(16)11-7-3-1-4-8-11/h1,3-4,7-8,12H,2,5-6,9-10H2,(H,14,15)','InChIKey=LXKHEDPYLYWUSF-UHFFFAOYSA-N','O=C1NCCCCCC1S(=O)c1ccccc1','1'),
	(177531,0,0,'81292-17-3','Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'618A2435866952BA-FICuS-01-3C','618A2435866952BA-FICTS-01-1B','618A2435866952BA-uuuuu-01-EB','InChI=1S/C10H10N2O4/c1-3-15-10(14)8-6-4-5-7(13)16-9(6)12(2)11-8/h4-5H,3H2,1-2H3','InChIKey=ZWZAESFGXCNLLN-UHFFFAOYSA-N','CCOC(=O)c1nn(C)c2oc(=O)ccc12',NULL),
	(177532,0,0,'81292-28-6','Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'1D35760C8D46BCC6-FICuS-01-68','1D35760C8D46BCC6-FICTS-01-47','1D35760C8D46BCC6-uuuuu-01-17','InChI=1S/C15H13N3O3/c1-9-8-11(19)21-15-12(9)13(14(20)16-2)17-18(15)10-6-4-3-5-7-10/h3-8H,1-2H3,(H,16,20)','InChIKey=AUKYHPCTKWGULV-UHFFFAOYSA-N','CNC(=O)c1nn(-c2ccccc2)c2oc(=O)cc(C)c12',NULL),
	(177533,4,0,NULL,'Consistent with Molecular Formula','C24H26N2O4',406.4804,NULL,'1C33896BF5700A47-FICuS-01-48','1C33896BF5700A47-FICTS-01-27','71B124C3CCF25AD6-uuuuu-01-1B','InChI=1S/2C12H13NO2/c2*14-11-7-6-10-12(15,8-13(10)11)9-4-2-1-3-5-9/h2*1-5,10,15H,6-8H2/t10-,12+;10-,12-/m00/s1','InChIKey=JGWHSKBQULPOGM-INJLLUJLSA-N','O=C1CCC2N1CC2(O)c1ccccc1.O=C1CCC2N1CC2(O)c1ccccc1','1'),
	(177534,1,0,'79989-45-0','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'000BE04101BE99E6-FICuS-01-48','000BE04101BE99E6-FICTS-01-27','000BE04101BE99E6-uuuuu-01-F7','InChI=1S/C8H14O2/c1-8(2,10-4)6-5-7-9-3/h6-7H,1-4H3','InChIKey=XUFYOCHISBOQMN-UHFFFAOYSA-N','COC=C=CC(C)(C)OC','1'),
	(177535,1,0,'72206-64-5','Consistent with Molecular Formula','C23H18N2O4',386.4062,NULL,'4C348D911D393F9B-FICuS-01-60','4C348D911D393F9B-FICTS-01-3F','4C348D911D393F9B-uuuuu-01-0F','InChI=1S/C23H18N2O4/c1-28-21(26)19-20(22(27)29-2)25-18(12-7-13-24-25)23(19)16-10-5-3-8-14(16)15-9-4-6-11-17(15)23/h3-13,18H,1-2H3','InChIKey=AZYRUTBYOHHOOL-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(c3ccccc3-c3ccccc32)C2C=CC=NN12','1'),
	(177536,0,1,NULL,'Consistent with Molecular Formula','C22H29ClN4O3',432.9491,NULL,'274371B79CCB1BB1-FICuS-01-5F','D177D43498BE8706-FICTS-01-35','27BFD652A346C2FF-uuuuu-01-27','InChI=1S/C22H28N4O3.ClH/c1-24-20(23-13-16-26-14-7-4-8-15-26)19(21(28)25(2)22(24)29)18(27)12-11-17-9-5-3-6-10-17;/h3,5-6,9-12,23H,4,7-8,13-16H2,1-2H3;1H','InChIKey=BIODXWBIMAKGIR-UHFFFAOYSA-N','Cl.Cn1c(NCCN2CCCCC2)c(C(=O)/C=C/c2ccccc2)c(=O)n(C)c1=O','1'),
	(177537,0,0,NULL,'Consistent with Molecular Formula','C8H21?ClN4',208.7337,NULL,'D85B2C8927E9C79B-FICuS-01-7C','D85B2C8927E9C79B-FICTS-01-5B','D85B2C8927E9C79B-uuuuu-01-2B','InChI=1S/C8H20N4.ClH/c1-11-5-7-12(8-6-11)4-2-3-10-9;/h10H,2-9H2,1H3;1H','InChIKey=CQWRQUGGLYCOOW-UHFFFAOYSA-N','*.CN1CCN(CCCNN)CC1.Cl',NULL),
	(177538,1,0,'90836-38-7','Consistent with Molecular Formula','C18H14N4O4',350.333,NULL,'C23D3CD38D03968D-FICuS-01-6A','07F2FAFAD4781D39-FICTS-01-5B','C23D3CD38D03968D-uuuuu-01-19','InChI=1S/C18H14N4O4/c1-11-15(20-19-14-9-7-13(8-10-14)18(25)26)17(24)22(21-11)16(23)12-5-3-2-4-6-12/h2-10,15H,1H3,(H,25,26)','InChIKey=IPPQZGHNYYDCMK-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccccc2)C(=O)C1/N=N/c1ccc(C(=O)O)cc1','1'),
	(177539,1,0,NULL,'Consistent with Molecular Formula','C19H17N5O5S',427.4338,NULL,'4F6228F432EA5613-FICuS-01-47','AC85861A85762019-FICTS-01-1D','4F6228F432EA5613-uuuuu-01-F6','InChI=1S/C19H17N5O5S/c1-12-17(19(27)24(22-12)18(26)14-6-4-3-5-7-14)21-20-15-8-10-16(11-9-15)30(28,29)23-13(2)25/h3-11,17H,1-2H3,(H,23,25)','InChIKey=HAHHUVIGKGEDIH-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(/N=N/C2C(=O)N(C(=O)c3ccccc3)N=C2C)cc1','1'),
	(177540,1,0,NULL,'Consistent with Molecular Formula','C17H15N5O4S',385.3966,NULL,'50EF94919B172E7D-FICuS-01-63','19838B869FD05966-FICTS-01-30','50EF94919B172E7D-uuuuu-01-12','InChI=1S/C17H15N5O4S/c1-11-15(20-19-13-7-9-14(10-8-13)27(18,25)26)17(24)22(21-11)16(23)12-5-3-2-4-6-12/h2-10,15H,1H3,(H2,18,25,26)','InChIKey=JEJWIYAKEYRPDP-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccccc2)C(=O)C1/N=N/c1ccc(S(N)(=O)=O)cc1','1'),
	(177541,1,0,'90300-10-0','Consistent with Molecular Formula','C17H13N5O4',351.3208,NULL,'68967784E8657F8A-FICuS-01-5C','4066567A6C9206F7-FICTS-01-20','68967784E8657F8A-uuuuu-01-0B','InChI=1S/C17H13N5O4/c1-11-15(19-18-13-7-9-14(10-8-13)22(25)26)17(24)21(20-11)16(23)12-5-3-2-4-6-12/h2-10,15H,1H3','InChIKey=OXFDNFJVBHIBOG-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccccc2)C(=O)C1/N=N/c1ccc([N+](=O)[O-])cc1','1'),
	(177542,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN4O2',340.7683,NULL,'2474F073E91D0CB6-FICuS-01-56','B8419022342F5FE3-FICTS-01-24','2474F073E91D0CB6-uuuuu-01-05','InChI=1S/C17H13ClN4O2/c1-11-15(20-19-14-9-7-13(18)8-10-14)17(24)22(21-11)16(23)12-5-3-2-4-6-12/h2-10,15H,1H3','InChIKey=RVOYMUYWDCJBFN-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccccc2)C(=O)C1/N=N/c1ccc(Cl)cc1','1'),
	(177543,1,2,'79950-84-8','Consistent with Molecular Formula','C14H18O4',250.2938,'Vertinolide','541F87FC846789CC-FICuS-01-6F','5DFD06BC7608B037-FICTS-01-45','541F87FC846789CC-uuuuu-01-1E','InChI=1S/C14H18O4/c1-4-5-6-7-11(15)8-9-14(3)12(16)10(2)13(17)18-14/h4-7,16H,8-9H2,1-3H3','InChIKey=GQFGVUPBODCMSV-UHFFFAOYSA-N','C/C=C/C=C/C(=O)CCC1(C)OC(=O)C(C)=C1O','1'),
	(177544,0,1,NULL,'Consistent with Molecular Formula','C17H12N4O2',304.3074,NULL,'2028F8169BF4E3C5-FICuS-01-5D','2028F8169BF4E3C5-FICTS-01-3C','2028F8169BF4E3C5-uuuuu-01-0C','InChI=1S/C17H12N4O2/c1-10-18-14-9-5-3-7-12(14)17(23)21(10)20-15-11-6-2-4-8-13(11)19-16(15)22/h2-9H,1H3,(H,19,20,22)','InChIKey=VPROGILPUOAAJE-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1/N=C1\\C(=O)Nc2ccccc21','1'),
	(177545,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'61E74A92CDCD4DAF-FICuS-01-97','61E74A92CDCD4DAF-FICTS-01-76','61E74A92CDCD4DAF-uuuuu-01-46','InChI=1S/C18H14N4O2/c1-11-19-14-9-5-3-7-12(14)17(23)22(11)20-16-13-8-4-6-10-15(13)21(2)18(16)24/h3-10H,1-2H3','InChIKey=RFJNTGWZHULESU-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1/N=C1\\C(=O)N(C)c2ccccc21','1'),
	(177546,0,1,NULL,'Consistent with Molecular Formula','C17H11BrN4O2',383.2035,NULL,'526968166576A980-FICuS-01-2C','526968166576A980-FICTS-01-0B','526968166576A980-uuuuu-01-DB','InChI=1S/C17H11BrN4O2/c1-9-19-13-5-3-2-4-11(13)17(24)22(9)21-15-12-8-10(18)6-7-14(12)20-16(15)23/h2-8H,1H3,(H,20,21,23)','InChIKey=GNKIXHDITIVMPK-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1/N=C1\\C(=O)Nc2ccc(Br)cc21','1'),
	(177547,0,1,NULL,'Consistent with Molecular Formula','C22H14N4O2',366.3782,NULL,'C9A8EF250A964DEC-FICuS-01-8E','C9A8EF250A964DEC-FICTS-01-6D','C9A8EF250A964DEC-uuuuu-01-3D','InChI=1S/C22H14N4O2/c27-21-19(15-10-4-6-12-17(15)24-21)25-26-20(14-8-2-1-3-9-14)23-18-13-7-5-11-16(18)22(26)28/h1-13H,(H,24,25,27)','InChIKey=PMNVVJURWZYHAY-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/n1c(-c2ccccc2)nc2ccccc2c1=O','1'),
	(177548,0,1,NULL,'Consistent with Molecular Formula','C23H16N4O2',380.405,NULL,'55C8BFDE58B588DF-FICuS-01-9B','55C8BFDE58B588DF-FICTS-01-7A','55C8BFDE58B588DF-uuuuu-01-4A','InChI=1S/C23H16N4O2/c1-26-19-14-8-6-12-17(19)20(23(26)29)25-27-21(15-9-3-2-4-10-15)24-18-13-7-5-11-16(18)22(27)28/h2-14H,1H3','InChIKey=JHBILHJSZIGTCL-UHFFFAOYSA-N','CN1C(=O)/C(=N\\n2c(-c3ccccc3)nc3ccccc3c2=O)c2ccccc21','1'),
	(177549,0,1,NULL,'Consistent with Molecular Formula','C22H13BrN4O2',445.2743,NULL,'C363EFBF9FA10705-FICuS-01-76','C363EFBF9FA10705-FICTS-01-55','C363EFBF9FA10705-uuuuu-01-25','InChI=1S/C22H13BrN4O2/c23-14-10-11-18-16(12-14)19(21(28)25-18)26-27-20(13-6-2-1-3-7-13)24-17-9-5-4-8-15(17)22(27)29/h1-12H,(H,25,26,28)','InChIKey=WVOQMQFAQNRGGO-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2/C1=N/n1c(-c2ccccc2)nc2ccccc2c1=O','1'),
	(177550,0,1,NULL,'Consistent with Molecular Formula','C23H15BrN4O2',459.3011,NULL,'E7BB2B4875B069B9-FICuS-01-6F','E7BB2B4875B069B9-FICTS-01-4E','E7BB2B4875B069B9-uuuuu-01-1E','InChI=1S/C23H15BrN4O2/c1-27-19-12-11-15(24)13-17(19)20(23(27)30)26-28-21(14-7-3-2-4-8-14)25-18-10-6-5-9-16(18)22(28)29/h2-13H,1H3','InChIKey=SBGOJHWPAGOLFA-UHFFFAOYSA-N','CN1C(=O)/C(=N\\n2c(-c3ccccc3)nc3ccccc3c2=O)c2cc(Br)ccc21','1'),
	(177551,1,0,NULL,'Consistent with Molecular Formula','C24H20N4O',380.4482,NULL,'02DFE3CFEF6EE2FF-FICuS-01-BD','48F37A91B3A362EB-FICTS-01-45','02DFE3CFEF6EE2FF-uuuuu-01-6C','InChI=1S/C24H20N4O/c29-23-15-21(25-16-22-26-19-13-7-8-14-20(19)27-22)24(17-9-3-1-4-10-17)28(23)18-11-5-2-6-12-18/h1-15,24-25H,16H2,(H,26,27)','InChIKey=RGQBKFCERXUWCL-UHFFFAOYSA-N','O=C1C=C(NCc2nc3ccccc3[nH]2)C(c2ccccc2)N1c1ccccc1','1'),
	(177552,1,0,NULL,'Consistent with Molecular Formula','C25H22N4O',394.475,NULL,'6483DF2FDF3DB676-FICuS-01-84','78E940BB4E33362F-FICTS-01-3B','6483DF2FDF3DB676-uuuuu-01-33','InChI=1S/C25H22N4O/c1-17-8-7-11-19(14-17)29-24(30)15-22(25(29)18-9-3-2-4-10-18)26-16-23-27-20-12-5-6-13-21(20)28-23/h2-15,25-26H,16H2,1H3,(H,27,28)','InChIKey=MXIUSILAIBPPLE-UHFFFAOYSA-N','Cc1cccc(N2C(=O)C=C(NCc3nc4ccccc4[nH]3)C2c2ccccc2)c1','1'),
	(177553,2,0,NULL,'Consistent with Molecular Formula','C28H28N4O',436.5554,NULL,'16E42583CCFB4038-FICuS-01-56','2DEF69BCF6EC6E46-FICTS-01-84','16E42583CCFB4038-uuuuu-01-05','InChI=1S/C28H28N4O/c1-19(2)17-25(28-30-22-15-9-10-16-23(22)31-28)29-24-18-26(33)32(21-13-7-4-8-14-21)27(24)20-11-5-3-6-12-20/h3-16,18-19,25,27,29H,17H2,1-2H3,(H,30,31)','InChIKey=IVGJOOAVVVPROJ-UHFFFAOYSA-N','CC(C)CC(NC1=CC(=O)N(c2ccccc2)C1c1ccccc1)c1nc2ccccc2[nH]1','1'),
	(177554,0,0,'94017-92-2','Consistent with Molecular Formula','C18H11N3O2',301.3038,NULL,'5CD8C59A55CD4C4E-FICuS-01-8E','9749D2FADE508C29-FICTS-01-54','5CD8C59A55CD4C4E-uuuuu-01-3D','InChI=1S/C18H11N3O2/c19-10-12-16(22)15(11-6-2-1-3-7-11)18(23)21-14-9-5-4-8-13(14)20-17(12)21/h1-9,20,22H','InChIKey=GYTCITTXUMWZDB-UHFFFAOYSA-N','N#Cc1c(O)c(-c2ccccc2)c(=O)n2c1[nH]c1ccccc12',NULL),
	(177555,0,0,'88343-74-2','Consistent with Molecular Formula','C4H9BrO5S2',281.1361,'Methanesulfonic acid, (methylsulfonyl)-, 2-bromoethyl ester','8F6ABBB972C3C6A8-FICuS-01-8C','8F6ABBB972C3C6A8-FICTS-01-6B','8F6ABBB972C3C6A8-uuuuu-01-3B','InChI=1S/C4H9BrO5S2/c1-11(6,7)4-12(8,9)10-3-2-5/h2-4H2,1H3','InChIKey=DLOFSTTTWPYQRY-UHFFFAOYSA-N','CS(=O)(=O)CS(=O)(=O)OCCBr',NULL),
	(177556,0,0,'2152-59-2','Consistent with Molecular Formula','C12H20N2O2',224.3022,'ASPERGILLIC ACID ANALOG','64D6757F1D86FC63-FICuS-01-69','64D6757F1D86FC63-FICTS-01-48','64D6757F1D86FC63-uuuuu-01-18','InChI=1S/C12H20N2O2/c1-8(2)5-10-7-13-11(6-9(3)4)12(15)14(10)16/h7-9,15H,5-6H2,1-4H3','InChIKey=DNJZKZJAZHFYQY-UHFFFAOYSA-N','CC(C)Cc1ncc(CC(C)C)[n+]([O-])c1O',NULL),
	(177557,8,0,'91784-89-3','Consistent with Molecular Formula','C20H32O5',352.4698,'6.beta.-Hydroxy-3-ketoaphidicolin\nAPHIDICOLIN, 6-BETA-HYDROXY-3-KETO\nAPHIDICOLIN 6B-HYDROXY - 3 - KETO-','B45FA69906669855-FICuS-01-4E','B45FA69906669855-FICTS-01-2D','31CED2882BBAA84D-uuuuu-01-30','InChI=1S/C20H32O5/c1-17(10-21)15(24)3-4-18(2)16(17)14(23)8-12-7-13-9-19(12,18)5-6-20(13,25)11-22/h12-14,16,21-23,25H,3-11H2,1-2H3/t12-,13-,14-,16+,17-,18+,19+,20+/m1/s1','InChIKey=PEVKRVJXDZYJME-KCWXIJNOSA-N','CC1(CO)C(=O)CCC2(C)C1C(O)CC1CC3CC12CCC3(O)CO','1'),
	(177558,5,0,NULL,'Consistent with Molecular Formula','C8H14N3O6P',279.1889,NULL,'98471FA693831170-FICuS-01-31','98471FA693831170-FICTS-01-10','98471FA693831170-uuuuu-01-E0','InChI=1S/C8H14N3O6P/c9-18(16)2-1-11(8(15)10-18)7-6(14)5(13)4(3-12)17-7/h1-2,4-7,12-14H,3H2,(H3,9,10,15,16)','InChIKey=FJCFTQHUBRDLIJ-UHFFFAOYSA-N','NP1(=O)C=CN(C2OC(CO)C(O)C2O)C(=O)N1','1'),
	(177559,1,0,NULL,'Consistent with Molecular Formula','C17H12N2O6',340.2916,NULL,'5876BBD9E2C164E2-FICuS-01-6E','5876BBD9E2C164E2-FICTS-01-4D','5876BBD9E2C164E2-uuuuu-01-1D','InChI=1S/C17H12N2O6/c20-11-7-3-1-5-9(11)18-15(23)13-14(22)17(25)19(16(13)24)10-6-2-4-8-12(10)21/h1-8,13,20-21H,(H,18,23)','InChIKey=XAUNWNJXIMGNQA-UHFFFAOYSA-N','O=C(Nc1ccccc1O)C1C(=O)C(=O)N(c2ccccc2O)C1=O','1'),
	(177560,0,0,'81357-72-4','Consistent with Molecular Formula','C22H16N2O6',404.3782,NULL,'F813A09ACD95B95F-FICuS-01-7F','F813A09ACD95B95F-FICTS-01-5E','F813A09ACD95B95F-uuuuu-01-2E','InChI=1S/C22H16N2O6/c1-13(25)29-19-5-3-11-23-15(19)7-9-17(23)21(27)22(28)18-10-8-16-20(30-14(2)26)6-4-12-24(16)18/h3-12H,1-2H3','InChIKey=WDDHXISGAAKCFW-UHFFFAOYSA-N','CC(=O)Oc1cccn2c(C(=O)C(=O)c3ccc4c(OC(C)=O)cccn34)ccc12',NULL),
	(177561,1,0,'72206-58-7','Consistent with Molecular Formula','C24H19NO4',385.4184,NULL,'4581C9374483C914-FICuS-01-33','4581C9374483C914-FICTS-01-12','4581C9374483C914-uuuuu-01-E2','InChI=1S/C24H19NO4/c1-28-22(26)20-21(23(27)29-2)25-14-8-7-13-19(25)24(20)17-11-5-3-9-15(17)16-10-4-6-12-18(16)24/h3-14,19H,1-2H3','InChIKey=RNFPROUSFZTGRQ-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(c3ccccc3-c3ccccc32)C2C=CC=CN12','1'),
	(177562,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a17 .. Du','C15H13?O3',241.2659,'SL0-L4-164\nLAPACHOL ANALOG','BE81FB16063E592C-FICuS-01-67','BE81FB16063E592C-FICTS-01-46','BE81FB16063E592C-uuuuu-01-16','InChI=1S/C15H13O3/c1-9(2)7-8-12-13(16)10-5-3-4-6-11(10)14(17)15(12)18/h3-7H,8H2,1-2H3','InChIKey=HQBUYCHHRVNLCD-UHFFFAOYSA-N','*OC1=C(CC=C(C)C)C(=O)c2ccccc2C1=O',NULL),
	(177563,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H34O4 in C20H34O5','C20H35?O5',355.4935,'APHIDICOLIN ANALOG','D577080EB75780A7-FICuS-01-50','D577080EB75780A7-FICTS-01-2F','D577080EB75780A7-uuuuu-01-FF','InChI=1S/C20H34O4.HO/c1-17(11-21)15-4-3-13-9-14-10-19(13,7-8-20(14,24)12-22)18(15,2)6-5-16(17)23;/h13-16,21-24H,3-12H2,1-2H3;1H','InChIKey=OYOZGJOLEMOWCV-UHFFFAOYSA-N','*O.CC1(CO)C(O)CCC2(C)C1CCC1CC3CC12CCC3(O)CO','1'),
	(177564,5,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O8',478.8853,'Rondomycin\n2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,5,10,12,12a-pentahydroxy-6-methylene-1,11-dioxo-, monohydrochloride, [4S-(4.alpha.,4a.alpha.,5.alpha.,5a.alpha.,12a.alpha.)]\n2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,5,10,12,12a-pentahydroxy-6-methylene-1,11-dioxo-, monohydrochloride, (4S-(4.alpha.,4a.alpha.,5.alpha.,5a.alpha.,12a.alpha.))-\n2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,5,10,12,12a-pentahydroxy-6-methylene-1,11-dioxo-, monohydrochloride, [4S-(4.alpha.,4a.alpha.,5.alpha.,5a.alpha.,12a.alpha.)]-','7844008F5E96966C-FICuS-01-4D','FA7B95FDB3851E90-FICTS-01-5F','8A249114A982AE25-uuuuu-01-F5','InChI=1S/C22H22N2O8.ClH/c1-7-8-5-4-6-9(25)11(8)16(26)12-10(7)17(27)14-15(24(2)3)18(28)13(21(23)31)20(30)22(14,32)19(12)29;/h4-6,10,14-15,17,25,27-29,32H,1H2,2-3H3,(H2,23,31);1H/t10-,14-,15+,17+,22+;/m1./s1','InChIKey=VZQARNDJLLWXGL-CCHMMTNSSA-N','C=C1c2cccc(O)c2C(=O)C2=C(O)C3(O)C(=O)C(C(N)=O)=C(O)C(N(C)C)C3C(O)C12.Cl','1'),
	(177565,4,0,'82510-80-3','Consistent with Molecular Formula','C10H14O6S',262.277,NULL,'24FCDB0FCE3AC06B-FICuS-01-99','24FCDB0FCE3AC06B-FICTS-01-78','5D5769FB9C545776-uuuuu-01-10','InChI=1S/C10H14O6S/c1-15-9(11)7-5-3-17(13,14)4-6(5)8(7)10(12)16-2/h5-8H,3-4H2,1-2H3/t5-,6+,7+,8-','InChIKey=ZETDYEHBMHFWAY-SOSBWXJGSA-N','COC(=O)C1C2CS(=O)(=O)CC2C1C(=O)OC','1'),
	(177566,0,0,'78873-74-2','Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'97B5D805A5BE3EB5-FICuS-01-7B','97B5D805A5BE3EB5-FICTS-01-5A','97B5D805A5BE3EB5-uuuuu-01-2A','InChI=1S/C11H8N2O2/c1-6-9-7-4-2-3-5-8(7)11(14)15-10(9)13-12-6/h2-5H,1H3,(H,12,13)','InChIKey=UNIATRJVNFDJDH-UHFFFAOYSA-N','Cc1n[nH]c2oc(=O)c3ccccc3c12',NULL),
	(177567,4,0,'83905-33-3','Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'54A0B17DEA2B01CF-FICuS-01-73','54A0B17DEA2B01CF-FICTS-01-52','54A0B17DEA2B01CF-uuuuu-01-22','InChI=1S/C11H15NO4/c1-6(5-12)7-8(13-4)9-10(14-7)16-11(2,3)15-9/h7-10H,1H2,2-4H3','InChIKey=WUWOSQOUMBYXCT-UHFFFAOYSA-N','C=C(C#N)C1OC2OC(C)(C)OC2C1OC','1'),
	(177568,2,0,NULL,'Consistent with Molecular Formula','C13H18N2O5S',314.3556,NULL,'5FE7837E5B39FB5F-FICuS-01-8B','5FE7837E5B39FB5F-FICTS-01-6A','5FE7837E5B39FB5F-uuuuu-01-3A','InChI=1S/C13H18N2O5S/c1-9-3-5-11(6-4-9)21(18,19)15-8-10(14-17)7-12(15)13(16)20-2/h3-6,10,12,14,17H,7-8H2,1-2H3','InChIKey=AFROASPAOLBXPW-UHFFFAOYSA-N','COC(=O)C1CC(NO)CN1S(=O)(=O)c1ccc(C)cc1','1'),
	(177569,0,0,'90207-14-0','Consistent with Molecular Formula','C12H20N4O3',268.315,NULL,'AADB7012A1EA04A1-FICuS-01-67','AADB7012A1EA04A1-FICTS-01-46','AADB7012A1EA04A1-uuuuu-01-16','InChI=1S/C12H20N4O3/c1-3-18-11-9-13-14-16(11)10-5-7-15(8-6-10)12(17)19-4-2/h9-10H,3-8H2,1-2H3','InChIKey=YQUAENZVWPTGQJ-UHFFFAOYSA-N','CCOC(=O)N1CCC(n2nncc2OCC)CC1',NULL),
	(177570,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,'1-(furan-2-ylmethyl)-5-(4-methoxyphenyl)-1H-1,2,3-triazole','C7808D96494ED51A-FICuS-01-65','C7808D96494ED51A-FICTS-01-44','C7808D96494ED51A-uuuuu-01-14','InChI=1S/C14H13N3O2/c1-18-12-6-4-11(5-7-12)14-9-15-16-17(14)10-13-3-2-8-19-13/h2-9H,10H2,1H3','InChIKey=LLARZMIDMIEYKJ-UHFFFAOYSA-N','COc1ccc(-c2cnnn2Cc2ccco2)cc1',NULL),
	(177571,0,0,'80212-88-0','Consistent with Molecular Formula','C16H19N5O2',313.3584,NULL,'47D435798C220FC3-FICuS-01-4D','47D435798C220FC3-FICTS-01-2C','47D435798C220FC3-uuuuu-01-FC','InChI=1S/C16H19N5O2/c22-21(23)14-6-4-12(5-7-14)15-16(19-10-2-1-3-11-19)20(18-17-15)13-8-9-13/h4-7,13H,1-3,8-11H2','InChIKey=XXQQVQAGAXQBAY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nnn(C3CC3)c2N2CCCCC2)cc1',NULL),
	(177572,0,0,'80212-93-7','Consistent with Molecular Formula','C18H19N5O3',353.3798,NULL,'0BD6048AA2854F28-FICuS-01-54','0BD6048AA2854F28-FICTS-01-33','0BD6048AA2854F28-uuuuu-01-03','InChI=1S/C18H19N5O3/c24-23(25)15-8-6-14(7-9-15)17-18(21-10-2-1-3-11-21)22(20-19-17)13-16-5-4-12-26-16/h4-9,12H,1-3,10-11,13H2','InChIKey=RSDAYTOQBGURIL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nnn(Cc3ccco3)c2N2CCCCC2)cc1',NULL),
	(177573,0,0,NULL,'Consistent with Molecular Formula','C20H28N6O3',400.4796,NULL,'5C6570B2333FE2CC-FICuS-01-61','5C6570B2333FE2CC-FICTS-01-40','5C6570B2333FE2CC-uuuuu-01-10','InChI=1S/C20H28N6O3/c27-26(28)18-7-5-17(6-8-18)19-20(24-10-2-1-3-11-24)25(22-21-19)12-4-9-23-13-15-29-16-14-23/h5-8H,1-4,9-16H2','InChIKey=OKCDOKQULDWQPH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nnn(CCCN3CCOCC3)c2N2CCCCC2)cc1',NULL),
	(177574,1,0,'75393-88-3','Consistent with Molecular Formula','C21H26O4',342.434,NULL,'CB350911FA3D370E-FICuS-01-5C','CB350911FA3D370E-FICTS-01-3B','CB350911FA3D370E-uuuuu-01-0B','InChI=1S/C21H26O4/c1-4-5-6-11-23-19-13-21-20(24-14-25-21)12-18(19)15(2)16-7-9-17(22-3)10-8-16/h7-10,12-13,15H,4-6,11,14H2,1-3H3','InChIKey=HJBZLUCEBQDOLY-UHFFFAOYSA-N','CCCCCOc1cc2c(cc1C(C)c1ccc(OC)cc1)OCO2','1'),
	(177575,1,0,NULL,'Consistent with Molecular Formula','C22H28O4',356.4608,NULL,'35CB76F7E6EA4A10-FICuS-01-75','35CB76F7E6EA4A10-FICTS-01-54','35CB76F7E6EA4A10-uuuuu-01-24','InChI=1S/C22H28O4/c1-4-5-6-7-12-24-20-14-22-21(25-15-26-22)13-19(20)16(2)17-8-10-18(23-3)11-9-17/h8-11,13-14,16H,4-7,12,15H2,1-3H3','InChIKey=NCZDUTFCFWABGZ-UHFFFAOYSA-N','CCCCCCOc1cc2c(cc1C(C)c1ccc(OC)cc1)OCO2','1'),
	(177576,1,0,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'F5C9445C0EC1600B-FICuS-01-5F','F5C9445C0EC1600B-FICTS-01-3E','F5C9445C0EC1600B-uuuuu-01-0E','InChI=1S/C21H26O4/c1-4-6-11-23-17-9-7-16(8-10-17)15(3)18-12-20-21(25-14-24-20)13-19(18)22-5-2/h7-10,12-13,15H,4-6,11,14H2,1-3H3','InChIKey=RNLSYWVUGSLWQN-UHFFFAOYSA-N','CCCCOc1ccc(C(C)c2cc3c(cc2OCC)OCO3)cc1','1'),
	(177577,1,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'7F9871C3181BD9DE-FICuS-01-75','7F9871C3181BD9DE-FICTS-01-54','7F9871C3181BD9DE-uuuuu-01-24','InChI=1S/C19H22O4/c1-12(2)23-15-7-5-14(6-8-15)13(3)16-9-18-19(22-11-21-18)10-17(16)20-4/h5-10,12-13H,11H2,1-4H3','InChIKey=RZJUEXAWESORLE-UHFFFAOYSA-N','COc1cc2c(cc1C(C)c1ccc(OC(C)C)cc1)OCO2','1'),
	(177578,1,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'864BDC61862BEA46-FICuS-01-6B','864BDC61862BEA46-FICTS-01-4A','864BDC61862BEA46-uuuuu-01-1A','InChI=1S/C20H24O4/c1-5-21-18-11-20-19(22-12-23-20)10-17(18)14(4)15-6-8-16(9-7-15)24-13(2)3/h6-11,13-14H,5,12H2,1-4H3','InChIKey=QJEWNCFKFZAUEU-UHFFFAOYSA-N','CCOc1cc2c(cc1C(C)c1ccc(OC(C)C)cc1)OCO2','1'),
	(177579,1,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'C585698F6BC68195-FICuS-01-61','C585698F6BC68195-FICTS-01-40','C585698F6BC68195-uuuuu-01-10','InChI=1S/C19H22O4/c1-4-9-21-15-7-5-14(6-8-15)13(2)16-10-18-19(23-12-22-18)11-17(16)20-3/h5-8,10-11,13H,4,9,12H2,1-3H3','InChIKey=YKWWEXFRGZYKLF-UHFFFAOYSA-N','CCCOc1ccc(C(C)c2cc3c(cc2OC)OCO3)cc1','1'),
	(177580,1,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'A2065C90186E571F-FICuS-01-48','A2065C90186E571F-FICTS-01-27','A2065C90186E571F-uuuuu-01-F7','InChI=1S/C20H24O4/c1-4-5-10-22-16-8-6-15(7-9-16)14(2)17-11-19-20(24-13-23-19)12-18(17)21-3/h6-9,11-12,14H,4-5,10,13H2,1-3H3','InChIKey=CYJSRVDDACXPMA-UHFFFAOYSA-N','CCCCOc1ccc(C(C)c2cc3c(cc2OC)OCO3)cc1','1'),
	(177581,1,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'35789A4CA6132ECF-FICuS-01-6A','35789A4CA6132ECF-FICTS-01-49','35789A4CA6132ECF-uuuuu-01-19','InChI=1S/C18H18O5/c1-11(13-4-6-14(7-5-13)23-12(2)19)15-8-17-18(22-10-21-17)9-16(15)20-3/h4-9,11H,10H2,1-3H3','InChIKey=XUNWJVZDBRUJDH-UHFFFAOYSA-N','COc1cc2c(cc1C(C)c1ccc(OC(C)=O)cc1)OCO2','1'),
	(177582,2,0,NULL,'Consistent with Molecular Formula','C11H12N2O5S',284.2862,NULL,'B4505501EDCD3316-FICuS-01-4A','B4505501EDCD3316-FICTS-01-29','1121088B1BFC98F6-uuuuu-01-06','InChI=1S/C11H12N2O5S/c12-10(11(14)15)8-6-9(13-18-8)19(16,17)7-4-2-1-3-5-7/h1-5,8,10H,6,12H2,(H,14,15)/t8-,10-/m0/s1','InChIKey=AQYAXXWGNRSWSE-WPRPVWTQSA-N','NC(C(=O)O)C1CC(S(=O)(=O)c2ccccc2)=NO1','1'),
	(177583,0,0,'60784-43-2','Consistent with Molecular Formula','C10H18Cl2N6O4',357.196,'1,1\'-Tetramethylenebis[3-(2-chloroethyl)-3-nitrosourea]\nUrea, 1,1\'-tetramethylenebis[3-(2-chloroethyl)-3-nitroso-\nWLN: ONN2GVM4MVNNO&2G\nUrea, N,N\'\'-1,4-butanediylbis[N\'-(2-chloroethyl)-N\'-nitroso-','DC067711955D34D0-FICuS-01-46','DC067711955D34D0-FICTS-01-25','DC067711955D34D0-uuuuu-01-F5','InChI=1S/C10H18Cl2N6O4/c11-3-7-17(15-21)9(19)13-5-1-2-6-14-10(20)18(16-22)8-4-12/h1-8H2,(H,13,19)(H,14,20)','InChIKey=PQJLRURZNPVKLU-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NCCCCNC(=O)N(CCCl)N=O',NULL),
	(177584,0,0,NULL,'Consistent with Molecular Formula','C8H14ClN3O2',219.6705,NULL,'9D8B5499DD7C154E-FICuS-01-7A','9D8B5499DD7C154E-FICTS-01-59','9D8B5499DD7C154E-uuuuu-01-29','InChI=1S/C8H14ClN3O2/c9-4-7-12(10-14)8(13)11-5-2-1-3-6-11/h1-7H2','InChIKey=GDVHLFMAUABHCY-UHFFFAOYSA-N','O=NN(CCCl)C(=O)N1CCCCC1',NULL),
	(177585,0,0,'80153-69-1','Consistent with Molecular Formula','C7H12ClN3O3',221.6431,NULL,'E8139D03B283A1AF-FICuS-01-60','E8139D03B283A1AF-FICTS-01-3F','E8139D03B283A1AF-uuuuu-01-0F','InChI=1S/C7H12ClN3O3/c8-1-2-11(9-13)7(12)10-3-5-14-6-4-10/h1-6H2','InChIKey=LWGJTAZLEJHCPA-UHFFFAOYSA-N','O=NN(CCCl)C(=O)N1CCOCC1',NULL),
	(177586,0,0,'77113-53-2','Consistent with Molecular Formula','C11H12ClN3O4',285.6865,NULL,'2CB1A2AA64D7650F-FICuS-01-6A','2CB1A2AA64D7650F-FICTS-01-49','2CB1A2AA64D7650F-uuuuu-01-19','InChI=1S/C11H12ClN3O4/c12-3-4-15(14-17)11(16)13-6-8-1-2-9-10(5-8)19-7-18-9/h1-2,5H,3-4,6-7H2,(H,13,16)','InChIKey=ZOXRWVMBXBSCOM-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NCc1ccc2c(c1)OCO2',NULL),
	(177587,0,0,'42471-22-7','Consistent with Molecular Formula','C9H11ClN4O2',242.6645,NULL,'63106AC9DDCA314E-FICuS-01-6D','63106AC9DDCA314E-FICTS-01-4C','63106AC9DDCA314E-uuuuu-01-1C','InChI=1S/C9H11ClN4O2/c10-3-5-14(13-16)9(15)12-7-8-2-1-4-11-6-8/h1-2,4,6H,3,5,7H2,(H,12,15)','InChIKey=LXYDRKACMKCOJS-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NCc1cccnc1',NULL),
	(177588,0,0,'42471-24-9','Consistent with Molecular Formula','C9H12Cl2N4O2',279.1254,NULL,'63ECCD2CE247E800-FICuS-01-73','63ECCD2CE247E800-FICTS-01-52','63106AC9DDCA314E-uuuuu-01-1C','InChI=1S/C9H11ClN4O2.ClH/c10-3-5-14(13-16)9(15)12-7-8-2-1-4-11-6-8;/h1-2,4,6H,3,5,7H2,(H,12,15);1H','InChIKey=YBCGGMDHAITXEG-UHFFFAOYSA-N','Cl.O=NN(CCCl)C(=O)NCc1cccnc1',NULL),
	(177589,0,0,'42471-20-5','Consistent with Molecular Formula','C9H11ClN4O2',242.6645,NULL,'8B0B5650BD3DA5BD-FICuS-01-7C','8B0B5650BD3DA5BD-FICTS-01-5B','8B0B5650BD3DA5BD-uuuuu-01-2B','InChI=1S/C9H11ClN4O2/c10-3-6-14(13-16)9(15)12-7-8-1-4-11-5-2-8/h1-2,4-5H,3,6-7H2,(H,12,15)','InChIKey=CZASHGHVCDJAEB-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NCc1ccncc1',NULL),
	(177590,0,0,'42471-21-6','Consistent with Molecular Formula','C9H12Cl2N4O2',279.1254,NULL,'8BF7F1B582B07CF3-FICuS-01-7B','8BF7F1B582B07CF3-FICTS-01-5A','8B0B5650BD3DA5BD-uuuuu-01-2B','InChI=1S/C9H11ClN4O2.ClH/c10-3-6-14(13-16)9(15)12-7-8-1-4-11-5-2-8;/h1-2,4-5H,3,6-7H2,(H,12,15);1H','InChIKey=KZGABYNKVLDJJC-UHFFFAOYSA-N','Cl.O=NN(CCCl)C(=O)NCc1ccncc1',NULL),
	(177591,1,0,'77113-51-0','Consistent with Molecular Formula','C6H12ClN3O4',225.6315,NULL,'6134BE04EA74E189-FICuS-01-58','6134BE04EA74E189-FICTS-01-37','6134BE04EA74E189-uuuuu-01-07','InChI=1S/C6H12ClN3O4/c7-1-2-10(9-14)6(13)8-3-5(12)4-11/h5,11-12H,1-4H2,(H,8,13)','InChIKey=ACZWCVBYCKDESV-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NCC(O)CO','1'),
	(177592,2,0,'82219-30-5','Consistent with Molecular Formula','C9H16ClN3O3',249.6967,NULL,'5B862CFC8F6597F2-FICuS-01-7B','5B862CFC8F6597F2-FICTS-01-5A','5B862CFC8F6597F2-uuuuu-01-2A','InChI=1S/C9H16ClN3O3/c1-7-5-12(6-8(2)16-7)9(14)13(11-15)4-3-10/h7-8H,3-6H2,1-2H3','InChIKey=QSNCVYPWMVQUSB-UHFFFAOYSA-N','CC1CN(C(=O)N(CCCl)N=O)CC(C)O1','1'),
	(177593,0,0,'72122-60-2','Consistent with Molecular Formula','C7H13ClN4O3',236.6577,NULL,'52B6030BF218CB82-FICuS-01-4B','52B6030BF218CB82-FICTS-01-2A','52B6030BF218CB82-uuuuu-01-FA','InChI=1S/C7H13ClN4O3/c8-1-2-12(10-14)7(13)9-11-3-5-15-6-4-11/h1-6H2,(H,9,13)','InChIKey=YJUTUEFBQMQKMU-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NN1CCOCC1',NULL),
	(177594,0,0,'72122-61-3','Consistent with Molecular Formula','C8H15ClN4O2',234.6851,NULL,'C1BF6E5CE523B18B-FICuS-01-82','C1BF6E5CE523B18B-FICTS-01-61','C1BF6E5CE523B18B-uuuuu-01-31','InChI=1S/C8H15ClN4O2/c9-4-7-13(11-15)8(14)10-12-5-2-1-3-6-12/h1-7H2,(H,10,14)','InChIKey=ZHHHFOKSLGHEHA-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NN1CCCCC1',NULL),
	(177595,0,0,'77113-52-1','Consistent with Molecular Formula','C6H9ClN4O2',204.6157,NULL,'E932339E76690F43-FICuS-01-47','E932339E76690F43-FICTS-01-26','E932339E76690F43-uuuuu-01-F6','InChI=1S/C6H9ClN4O2/c7-2-5-11(10-13)6(12)9-4-1-3-8/h1-2,4-5H2,(H,9,12)','InChIKey=RHHUHIRUWQOEIH-UHFFFAOYSA-N','N#CCCNC(=O)N(CCCl)N=O',NULL),
	(177596,2,0,'74532-83-5','Consistent with Molecular Formula','C9H17ClN4O3',264.7113,NULL,'18CC9D8D26948B37-FICuS-01-68','18CC9D8D26948B37-FICTS-01-47','18CC9D8D26948B37-uuuuu-01-17','InChI=1S/C9H17ClN4O3/c1-7-5-13(6-8(2)17-7)11-9(15)14(12-16)4-3-10/h7-8H,3-6H2,1-2H3,(H,11,15)','InChIKey=JFPXUBQWVCUCTI-UHFFFAOYSA-N','CC1CN(NC(=O)N(CCCl)N=O)CC(C)O1','1'),
	(177597,0,0,'74532-84-6','Consistent with Molecular Formula','C5H11ClN4O2',194.6205,NULL,'7F7C6693914F6985-FICuS-01-56','7F7C6693914F6985-FICTS-01-35','7F7C6693914F6985-uuuuu-01-05','InChI=1S/C5H11ClN4O2/c1-9(2)7-5(11)10(8-12)4-3-6/h3-4H2,1-2H3,(H,7,11)','InChIKey=IUQUVNKVWSWQIM-UHFFFAOYSA-N','CN(C)NC(=O)N(CCCl)N=O',NULL),
	(177598,0,0,'79955-38-7','Consistent with Molecular Formula','C6H10ClN3O4',223.6157,NULL,'3F55165EB3F937EB-FICuS-01-70','3F55165EB3F937EB-FICTS-01-4F','3F55165EB3F937EB-uuuuu-01-1F','InChI=1S/C6H10ClN3O4/c7-2-4-10(9-14)6(13)8-3-1-5(11)12/h1-4H2,(H,8,13)(H,11,12)','InChIKey=FPGDVNUVVGJFDT-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NCCC(=O)O',NULL),
	(177599,2,0,NULL,'Consistent with Molecular Formula','C22H26Cl2N6O6',541.39,NULL,'B24EA85F9677279E-FICuS-01-6C','B24EA85F9677279E-FICTS-01-4B','B24EA85F9677279E-uuuuu-01-1B','InChI=1S/C22H26Cl2N6O6/c1-35-17-7-3-15(4-8-17)19(25-21(31)29(27-33)13-11-23)20(16-5-9-18(36-2)10-6-16)26-22(32)30(28-34)14-12-24/h3-10,19-20H,11-14H2,1-2H3,(H,25,31)(H,26,32)','InChIKey=FTIRHPKFKKJBHV-UHFFFAOYSA-N','COc1ccc(C(NC(=O)N(CCCl)N=O)C(NC(=O)N(CCCl)N=O)c2ccc(OC)cc2)cc1','1'),
	(177600,0,0,'42471-25-0','Consistent with Molecular Formula','C9H11ClN4O2',242.6645,NULL,'00FAE7A04304E949-FICuS-01-51','00FAE7A04304E949-FICTS-01-30','00FAE7A04304E949-uuuuu-01-00','InChI=1S/C9H11ClN4O2/c10-4-6-14(13-16)9(15)12-7-8-3-1-2-5-11-8/h1-3,5H,4,6-7H2,(H,12,15)','InChIKey=KDBBPXBHAODNBX-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NCc1ccccn1',NULL),
	(177601,0,0,'79955-40-1','Consistent with Molecular Formula','C9H12Cl2N4O2',279.1254,NULL,'000640457C893007-FICuS-01-0F','000640457C893007-FICTS-01-EE','00FAE7A04304E949-uuuuu-01-00','InChI=1S/C9H11ClN4O2.ClH/c10-4-6-14(13-16)9(15)12-7-8-3-1-2-5-11-8;/h1-3,5H,4,6-7H2,(H,12,15);1H','InChIKey=BPEQDSCGHPFMBH-UHFFFAOYSA-N','Cl.O=NN(CCCl)C(=O)NCc1ccccn1',NULL),
	(177602,0,0,NULL,'Consistent with Molecular Formula','C6H10ClN3O3',207.6163,NULL,'F313ED231CE7C9AA-FICuS-01-80','F313ED231CE7C9AA-FICTS-01-5F','F313ED231CE7C9AA-uuuuu-01-2F','InChI=1S/C6H10ClN3O3/c1-5(11)4-8-6(12)10(9-13)3-2-7/h2-4H2,1H3,(H,8,12)','InChIKey=TYVHEZMWVWGYGF-UHFFFAOYSA-N','CC(=O)CNC(=O)N(CCCl)N=O',NULL),
	(177603,1,0,'82219-34-9','Consistent with Molecular Formula','C7H12ClN3O4',237.6425,NULL,'D75A57AEF7A0FDF0-FICuS-01-98','D75A57AEF7A0FDF0-FICTS-01-77','D75A57AEF7A0FDF0-uuuuu-01-47','InChI=1S/C7H12ClN3O4/c1-5(6(12)15-2)9-7(13)11(10-14)4-3-8/h5H,3-4H2,1-2H3,(H,9,13)','InChIKey=AFEPYMOVYBBFJX-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)N(CCCl)N=O','1'),
	(177604,0,0,'65267-04-1','Consistent with Molecular Formula','C5H9ClN4O3',208.6041,NULL,'E29FA8BA850106CA-FICuS-01-71','E29FA8BA850106CA-FICTS-01-50','E29FA8BA850106CA-uuuuu-01-20','InChI=1S/C5H9ClN4O3/c6-1-2-10(9-13)5(12)8-3-4(7)11/h1-3H2,(H2,7,11)(H,8,12)','InChIKey=BESOTRXDCHQLBP-UHFFFAOYSA-N','NC(=O)CNC(=O)N(CCCl)N=O',NULL),
	(177605,0,0,'82219-29-2','Consistent with Molecular Formula','C5H9ClN4O3',208.6041,'Acetic acid, 2-[[(2-chloroethyl)nitrosoamino]carbonyl]hydrazide','867EAF0F491F84FF-FICuS-01-8A','867EAF0F491F84FF-FICTS-01-69','867EAF0F491F84FF-uuuuu-01-39','InChI=1S/C5H9ClN4O3/c1-9(4-11)7-5(12)10(8-13)3-2-6/h4H,2-3H2,1H3,(H,7,12)','InChIKey=AOLSOUIQLLSQKC-UHFFFAOYSA-N','CN(C=O)NC(=O)N(CCCl)N=O',NULL),
	(177606,0,0,NULL,'Consistent with Molecular Formula','C3H9ClN4O6S',264.6403,NULL,'C63B126FB8676BA5-FICuS-01-69','C63B126FB8676BA5-FICTS-01-48','B4C24A734A261E07-uuuuu-01-FA','InChI=1S/C3H7ClN4O2.H2O4S/c4-1-2-8(7-10)3(9)6-5;1-5(2,3)4/h1-2,5H2,(H,6,9);(H2,1,2,3,4)','InChIKey=XJMKPAGHQMWXDT-UHFFFAOYSA-N','NNC(=O)N(CCCl)N=O.O=S(=O)(O)O',NULL),
	(177607,0,1,NULL,'Consistent with Molecular Formula','C10H9ClN6O6',344.6707,NULL,'23087E7759E753D9-FICuS-01-4D','23087E7759E753D9-FICTS-01-2C','23087E7759E753D9-uuuuu-01-FC','InChI=1S/C10H9ClN6O6/c11-3-4-15(14-19)10(18)13-12-6-7-1-2-8(16(20)21)5-9(7)17(22)23/h1-2,5-6H,3-4H2,(H,13,18)','InChIKey=IANDFWPCSPGWHT-UHFFFAOYSA-N','O=NN(CCCl)C(=O)N/N=C/c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(177608,1,0,'33022-00-3','Consistent with Molecular Formula','C7H12ClN3O4S',269.7025,'Urea, 1-(2-chloroethyl)-1-nitroso-3-(tetrahydro-3-thienyl)-, S,S-dioxide\nUrea, N-(2-chloroethyl)-N-nitroso-N\'-(tetrahydro-3-thienyl)-, S,S-dioxide','FC3CC6DE5DD79500-FICuS-01-8A','FC3CC6DE5DD79500-FICTS-01-69','FC3CC6DE5DD79500-uuuuu-01-39','InChI=1S/C7H12ClN3O4S/c8-2-3-11(10-13)7(12)9-6-1-4-16(14,15)5-6/h6H,1-5H2,(H,9,12)','InChIKey=DGYLUCGVNBSPCO-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC1CCS(=O)(=O)C1','1'),
	(177609,1,0,NULL,'Consistent with Molecular Formula','C8H14ClN3O4S',283.7293,NULL,'18CAF3341D1F7D7A-FICuS-01-73','18CAF3341D1F7D7A-FICTS-01-52','18CAF3341D1F7D7A-uuuuu-01-22','InChI=1S/C8H14ClN3O4S/c1-17-5-2-6(7(13)14)10-8(15)12(11-16)4-3-9/h6H,2-5H2,1H3,(H,10,15)(H,13,14)','InChIKey=ZPCMNPDCEZPBMQ-UHFFFAOYSA-N','CSCCC(NC(=O)N(CCCl)N=O)C(=O)O','1'),
	(177610,1,0,NULL,'Consistent with Molecular Formula','C8H13ClN4O5',280.6675,NULL,'38892CBD3680DBA1-FICuS-01-67','38892CBD3680DBA1-FICTS-01-46','38892CBD3680DBA1-uuuuu-01-16','InChI=1S/C8H13ClN4O5/c9-3-4-13(12-18)8(17)11-5(7(15)16)1-2-6(10)14/h5H,1-4H2,(H2,10,14)(H,11,17)(H,15,16)','InChIKey=FKDVISIKMUMGAW-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)N(CCCl)N=O)C(=O)O','1'),
	(177611,0,0,'86234-69-7','Consistent with Molecular Formula','C9H17ClN4O2',248.7119,NULL,'759DEAF38A2ED1D0-FICuS-01-88','759DEAF38A2ED1D0-FICTS-01-67','759DEAF38A2ED1D0-uuuuu-01-37','InChI=1S/C9H17ClN4O2/c1-8-2-5-13(6-3-8)11-9(15)14(12-16)7-4-10/h8H,2-7H2,1H3,(H,11,15)','InChIKey=VGBUHBDMXPBDBC-UHFFFAOYSA-N','CC1CCN(NC(=O)N(CCCl)N=O)CC1',NULL),
	(177612,0,0,NULL,'Consistent with Molecular Formula','C6H11ClN4O3',222.6309,NULL,'057392E9D99046BE-FICuS-01-56','057392E9D99046BE-FICTS-01-35','057392E9D99046BE-uuuuu-01-05','InChI=1S/C6H11ClN4O3/c1-5(12)10(2)8-6(13)11(9-14)4-3-7/h3-4H2,1-2H3,(H,8,13)','InChIKey=MDQAFBCOJPJZMN-UHFFFAOYSA-N','CC(=O)N(C)NC(=O)N(CCCl)N=O',NULL),
	(177613,2,0,'80687-08-7','Consistent with Molecular Formula','C7H12ClN3O5',253.6419,NULL,'0EFD58A193E7CF17-FICuS-01-7E','0EFD58A193E7CF17-FICTS-01-5D','0EFD58A193E7CF17-uuuuu-01-2D','InChI=1S/C7H12ClN3O5/c1-4(12)5(6(13)14)9-7(15)11(10-16)3-2-8/h4-5,12H,2-3H2,1H3,(H,9,15)(H,13,14)','InChIKey=UFEWHGLVHGVTFY-UHFFFAOYSA-N','CC(O)C(NC(=O)N(CCCl)N=O)C(=O)O','1'),
	(177614,7,0,'82219-33-8','Consistent with Molecular Formula','C21H31ClN4O13',582.9479,NULL,'C8E32B003A55FA27-FICuS-01-5C','C8E32B003A55FA27-FICTS-01-3B','C8E32B003A55FA27-uuuuu-01-0B','InChI=1S/C21H31ClN4O13/c1-9(27)15(24-21(33)26(25-34)7-6-22)19(32)23-16-18(37-12(4)30)17(36-11(3)29)14(8-35-10(2)28)39-20(16)38-13(5)31/h9,14-18,20,27H,6-8H2,1-5H3,(H,23,32)(H,24,33)','InChIKey=VGHNMOJACADXRY-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)C(NC(=O)N(CCCl)N=O)C(C)O)C(OC(C)=O)C1OC(C)=O','1'),
	(177615,6,0,'82219-37-2','Consistent with Molecular Formula','C22H33ClN4O12',580.9753,NULL,'36541D50F1DE3F7E-FICuS-01-68','36541D50F1DE3F7E-FICTS-01-47','36541D50F1DE3F7E-uuuuu-01-17','InChI=1S/C22H33ClN4O12/c1-10(2)16(25-22(33)27(26-34)8-7-23)20(32)24-17-19(37-13(5)30)18(36-12(4)29)15(9-35-11(3)28)39-21(17)38-14(6)31/h10,15-19,21H,7-9H2,1-6H3,(H,24,32)(H,25,33)','InChIKey=TZRIHHHESMIOFQ-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)C(NC(=O)N(CCCl)N=O)C(C)C)C(OC(C)=O)C1OC(C)=O','1'),
	(177616,6,0,NULL,'Consistent with Molecular Formula','C26H33ClN4O12',629.0193,NULL,'35E2306479AE0D5A-FICuS-01-53','35E2306479AE0D5A-FICTS-01-32','35E2306479AE0D5A-uuuuu-01-02','InChI=1S/C26H33ClN4O12/c1-14(32)39-13-20-22(40-15(2)33)23(41-16(3)34)21(25(43-20)42-17(4)35)29-24(36)19(12-18-8-6-5-7-9-18)28-26(37)31(30-38)11-10-27/h5-9,19-23,25H,10-13H2,1-4H3,(H,28,37)(H,29,36)','InChIKey=QMQQYAVYKHFRNP-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)C(Cc2ccccc2)NC(=O)N(CCCl)N=O)C(OC(C)=O)C1OC(C)=O','1'),
	(177617,6,0,'82219-35-0','Consistent with Molecular Formula','C20H29ClN4O12',552.9217,NULL,'D788037380FBF592-FICuS-01-55','D788037380FBF592-FICTS-01-34','D788037380FBF592-uuuuu-01-04','InChI=1S/C20H29ClN4O12/c1-9(22-20(31)25(24-32)7-6-21)18(30)23-15-17(35-12(4)28)16(34-11(3)27)14(8-33-10(2)26)37-19(15)36-13(5)29/h9,14-17,19H,6-8H2,1-5H3,(H,22,31)(H,23,30)','InChIKey=JKOHDKIJHGSDDJ-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)C(C)NC(=O)N(CCCl)N=O)C(OC(C)=O)C1OC(C)=O','1'),
	(177618,0,0,'80687-06-5','Consistent with Molecular Formula','C5H8ClN3O4',209.5889,NULL,'8EA8BD7AF81C7472-FICuS-01-81','8EA8BD7AF81C7472-FICTS-01-60','8EA8BD7AF81C7472-uuuuu-01-30','InChI=1S/C5H8ClN3O4/c6-1-2-9(8-13)5(12)7-3-4(10)11/h1-3H2,(H,7,12)(H,10,11)','InChIKey=KQQQWIYFYYPIDZ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NCC(=O)O',NULL),
	(177619,1,0,'82219-38-3','Consistent with Molecular Formula','C7H11ClN4O5',266.6407,NULL,'88F59D2D0A168088-FICuS-01-55','88F59D2D0A168088-FICTS-01-34','88F59D2D0A168088-uuuuu-01-04','InChI=1S/C7H11ClN4O5/c8-1-2-12(11-17)7(16)10-4(6(14)15)3-5(9)13/h4H,1-3H2,(H2,9,13)(H,10,16)(H,14,15)','InChIKey=SECKMTYHGFUQJZ-UHFFFAOYSA-N','NC(=O)CC(NC(=O)N(CCCl)N=O)C(=O)O','1'),
	(177620,0,0,NULL,'Consistent with Molecular Formula','C7H13ClN4O2S',252.7183,NULL,'D682B9D1827D39E5-FICuS-01-66','D682B9D1827D39E5-FICTS-01-45','D682B9D1827D39E5-uuuuu-01-15','InChI=1S/C7H13ClN4O2S/c8-1-2-12(10-14)7(13)9-11-3-5-15-6-4-11/h1-6H2,(H,9,13)','InChIKey=CTSVSIVXRZLSSJ-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NN1CCSCC1',NULL),
	(177621,0,0,NULL,'Consistent with Molecular Formula','C7H12ClN3O2S',237.7037,NULL,'1ED48BF2A826854E-FICuS-01-6E','1ED48BF2A826854E-FICTS-01-4D','1ED48BF2A826854E-uuuuu-01-1D','InChI=1S/C7H12ClN3O2S/c8-1-2-11(9-13)7(12)10-3-5-14-6-4-10/h1-6H2','InChIKey=AMTDKWLGQAKYEP-UHFFFAOYSA-N','O=NN(CCCl)C(=O)N1CCSCC1',NULL),
	(177622,1,0,'80687-19-0','Consistent with Molecular Formula','C18H19ClN4O3',374.8261,NULL,'D998A835C1D30290-FICuS-01-4C','D998A835C1D30290-FICTS-01-2B','D998A835C1D30290-uuuuu-01-FB','InChI=1S/C18H19ClN4O3/c19-11-12-23(22-26)18(25)21-16(13-14-7-3-1-4-8-14)17(24)20-15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,20,24)(H,21,25)','InChIKey=YHJIBICWNASFBW-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC(Cc1ccccc1)C(=O)Nc1ccccc1','1'),
	(177623,1,0,'80687-20-3','Consistent with Molecular Formula','C19H21ClN4O3',388.8529,NULL,'3950217FAA921F8E-FICuS-01-59','3950217FAA921F8E-FICTS-01-38','3950217FAA921F8E-uuuuu-01-08','InChI=1S/C19H21ClN4O3/c1-14-7-9-16(10-8-14)21-18(25)17(13-15-5-3-2-4-6-15)22-19(26)24(23-27)12-11-20/h2-10,17H,11-13H2,1H3,(H,21,25)(H,22,26)','InChIKey=DCECXOAALIGOCC-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(Cc2ccccc2)NC(=O)N(CCCl)N=O)cc1','1'),
	(177624,2,0,'80687-23-6','Consistent with Molecular Formula','C14H19ClN4O4',342.7815,NULL,'8485085F12E31F0C-FICuS-01-48','8485085F12E31F0C-FICTS-01-27','8485085F12E31F0C-uuuuu-01-F7','InChI=1S/C14H19ClN4O4/c1-9-3-5-11(6-4-9)16-13(21)12(10(2)20)17-14(22)19(18-23)8-7-15/h3-6,10,12,20H,7-8H2,1-2H3,(H,16,21)(H,17,22)','InChIKey=KJJVXCDPJDAOSZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(NC(=O)N(CCCl)N=O)C(C)O)cc1','1'),
	(177625,0,0,'82219-32-7','Consistent with Molecular Formula','C12H15ClN4O3',298.7285,NULL,'7C232C2B51C5AC9A-FICuS-01-6B','7C232C2B51C5AC9A-FICTS-01-4A','7C232C2B51C5AC9A-uuuuu-01-1A','InChI=1S/C12H15ClN4O3/c1-9-2-4-10(5-3-9)15-11(18)8-14-12(19)17(16-20)7-6-13/h2-5H,6-8H2,1H3,(H,14,19)(H,15,18)','InChIKey=LUFAVKHJCLCRNA-UHFFFAOYSA-N','Cc1ccc(NC(=O)CNC(=O)N(CCCl)N=O)cc1',NULL),
	(177626,1,0,NULL,'Consistent with Molecular Formula','C15H20ClN5O4',369.8071,NULL,'6402F7209738F62D-FICuS-01-3F','6402F7209738F62D-FICTS-01-1E','6402F7209738F62D-uuuuu-01-EE','InChI=1S/C15H20ClN5O4/c1-10-2-4-11(5-3-10)18-14(23)12(6-7-13(17)22)19-15(24)21(20-25)9-8-16/h2-5,12H,6-9H2,1H3,(H2,17,22)(H,18,23)(H,19,24)','InChIKey=WAELYNIYHKYVRV-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(CCC(N)=O)NC(=O)N(CCCl)N=O)cc1','1'),
	(177627,1,0,NULL,'Consistent with Molecular Formula','C14H18ClN5O4',355.7803,NULL,'F4C26A9898B34EDA-FICuS-01-82','F4C26A9898B34EDA-FICTS-01-61','F4C26A9898B34EDA-uuuuu-01-31','InChI=1S/C14H18ClN5O4/c1-9-2-4-10(5-3-9)17-13(22)11(8-12(16)21)18-14(23)20(19-24)7-6-15/h2-5,11H,6-8H2,1H3,(H2,16,21)(H,17,22)(H,18,23)','InChIKey=FXHACGNUHGNCMD-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(CC(N)=O)NC(=O)N(CCCl)N=O)cc1','1'),
	(177628,1,0,'80687-31-6','Consistent with Molecular Formula','C6H10ClN3O5',239.6151,NULL,'626BEDA9EE2B23D1-FICuS-01-82','626BEDA9EE2B23D1-FICTS-01-61','626BEDA9EE2B23D1-uuuuu-01-31','InChI=1S/C6H10ClN3O5/c7-1-2-10(9-15)6(14)8-4(3-11)5(12)13/h4,11H,1-3H2,(H,8,14)(H,12,13)','InChIKey=UBIRLPHQVAUMTB-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NC(CO)C(=O)O','1'),
	(177629,1,0,NULL,'Consistent with Molecular Formula','C16H23ClN4O3',354.8357,NULL,'9BB98E9A237F617E-FICuS-01-79','9BB98E9A237F617E-FICTS-01-58','9BB98E9A237F617E-uuuuu-01-28','InChI=1S/C16H23ClN4O3/c1-11(2)10-14(19-16(23)21(20-24)9-8-17)15(22)18-13-6-4-12(3)5-7-13/h4-7,11,14H,8-10H2,1-3H3,(H,18,22)(H,19,23)','InChIKey=ZRFHLZLQYZJQAX-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(CC(C)C)NC(=O)N(CCCl)N=O)cc1','1'),
	(177630,1,0,NULL,'Consistent with Molecular Formula','C15H21ClN4O3S',372.8689,NULL,'93A9C610E3EA1A43-FICuS-01-5E','93A9C610E3EA1A43-FICTS-01-3D','93A9C610E3EA1A43-uuuuu-01-0D','InChI=1S/C15H21ClN4O3S/c1-11-3-5-12(6-4-11)17-14(21)13(7-10-24-2)18-15(22)20(19-23)9-8-16/h3-6,13H,7-10H2,1-2H3,(H,17,21)(H,18,22)','InChIKey=YWEFKADSYZCBEV-UHFFFAOYSA-N','CSCCC(NC(=O)N(CCCl)N=O)C(=O)Nc1ccc(C)cc1','1'),
	(177631,0,0,'82219-31-6','Consistent with Molecular Formula','C7H11ClN4O5',266.6407,NULL,'DBDED20F87D2A8F2-FICuS-01-98','DBDED20F87D2A8F2-FICTS-01-77','DBDED20F87D2A8F2-uuuuu-01-47','InChI=1S/C7H11ClN4O5/c8-1-2-12(11-17)7(16)10-3-5(13)9-4-6(14)15/h1-4H2,(H,9,13)(H,10,16)(H,14,15)','InChIKey=WQGKVPNCIIODSS-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NCC(=O)NCC(=O)O',NULL),
	(177632,0,0,NULL,'Consistent with Molecular Formula','C12H13N5OS',275.3276,NULL,'09C5013035F2353A-FICuS-01-28','09C5013035F2353A-FICTS-01-07','09C5013035F2353A-uuuuu-01-D7','InChI=1S/C12H13N5OS/c1-7-11(8(2)17(16-7)12(13)19)15-14-9-3-5-10(18)6-4-9/h3-6,18H,1-2H3,(H2,13,19)','InChIKey=VNEYTIQDFHRHEH-UHFFFAOYSA-N','Cc1nn(C(N)=S)c(C)c1/N=N/c1ccc(O)cc1',NULL),
	(177633,0,0,NULL,'Consistent with Molecular Formula','C24H21N5OS',427.5228,NULL,'7742C843BD760FAE-FICuS-01-6C','7742C843BD760FAE-FICTS-01-4B','7742C843BD760FAE-uuuuu-01-1B','InChI=1S/C24H21N5OS/c1-2-30-20-16-10-9-15-19(20)26-27-22-21(17-11-5-3-6-12-17)28-29(24(25)31)23(22)18-13-7-4-8-14-18/h3-16H,2H2,1H3,(H2,25,31)','InChIKey=YPINDMXBBIJRMK-UHFFFAOYSA-N','CCOc1ccccc1/N=N/c1c(-c2ccccc2)nn(C(N)=S)c1-c1ccccc1',NULL),
	(177634,0,0,NULL,'Consistent with Molecular Formula','C22H17N5OS',399.4692,NULL,'95D8F2FA90E86550-FICuS-01-66','95D8F2FA90E86550-FICTS-01-45','95D8F2FA90E86550-uuuuu-01-15','InChI=1S/C22H17N5OS/c23-22(29)27-21(16-9-5-2-6-10-16)20(19(26-27)15-7-3-1-4-8-15)25-24-17-11-13-18(28)14-12-17/h1-14,28H,(H2,23,29)','InChIKey=LBDCCSSGMCXSRM-UHFFFAOYSA-N','NC(=S)n1nc(-c2ccccc2)c(/N=N/c2ccc(O)cc2)c1-c1ccccc1',NULL),
	(177635,0,0,NULL,'Consistent with Molecular Formula','C12H12N4OS2',292.373,NULL,'69576AB7379A9E54-FICuS-01-5D','69576AB7379A9E54-FICTS-01-3C','69576AB7379A9E54-uuuuu-01-0C','InChI=1S/C12H12N4OS2/c1-7-11(8(2)16(15-7)12(18)19)14-13-9-3-5-10(17)6-4-9/h3-6,17H,1-2H3,(H,18,19)','InChIKey=CMGGANCYPUIOJG-UHFFFAOYSA-N','Cc1nn(C(=S)S)c(C)c1/N=N/c1ccc(O)cc1',NULL),
	(177636,0,0,NULL,'Consistent with Molecular Formula','C24H20N4OS2',444.5682,NULL,'FFE502F3DFE26271-FICuS-01-79','FFE502F3DFE26271-FICTS-01-58','FFE502F3DFE26271-uuuuu-01-28','InChI=1S/C24H20N4OS2/c1-2-29-20-16-10-9-15-19(20)25-26-22-21(17-11-5-3-6-12-17)27-28(24(30)31)23(22)18-13-7-4-8-14-18/h3-16H,2H2,1H3,(H,30,31)','InChIKey=AJHIZQHMDVPZGD-UHFFFAOYSA-N','CCOc1ccccc1/N=N/c1c(-c2ccccc2)nn(C(=S)S)c1-c1ccccc1',NULL),
	(177637,0,0,NULL,'Consistent with Molecular Formula','C24H20N4OS2',444.5682,NULL,'8B80348A81753B1F-FICuS-01-4A','8B80348A81753B1F-FICTS-01-29','8B80348A81753B1F-uuuuu-01-F9','InChI=1S/C24H20N4OS2/c1-2-29-20-15-13-19(14-16-20)25-26-22-21(17-9-5-3-6-10-17)27-28(24(30)31)23(22)18-11-7-4-8-12-18/h3-16H,2H2,1H3,(H,30,31)','InChIKey=RVJKSJMBRSFGOD-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2c(-c3ccccc3)nn(C(=S)S)c2-c2ccccc2)cc1',NULL),
	(177638,0,0,NULL,'Consistent with Molecular Formula','C22H16N4OS2',416.5146,NULL,'3182F774ED4F35E9-FICuS-01-66','3182F774ED4F35E9-FICTS-01-45','3182F774ED4F35E9-uuuuu-01-15','InChI=1S/C22H16N4OS2/c27-18-13-11-17(12-14-18)23-24-20-19(15-7-3-1-4-8-15)25-26(22(28)29)21(20)16-9-5-2-6-10-16/h1-14,27H,(H,28,29)','InChIKey=WTCPMVJJNYJLRM-UHFFFAOYSA-N','Oc1ccc(/N=N/c2c(-c3ccccc3)nn(C(=S)S)c2-c2ccccc2)cc1',NULL),
	(177639,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN5OS',385.8703,NULL,'E32A819C0E2ECAD9-FICuS-01-84','E32A819C0E2ECAD9-FICTS-01-63','E32A819C0E2ECAD9-uuuuu-01-33','InChI=1S/C18H16ClN5OS/c1-2-25-17-16(22-21-14-11-7-6-10-13(14)19)15(23-24(17)18(20)26)12-8-4-3-5-9-12/h3-11H,2H2,1H3,(H2,20,26)','InChIKey=DJQKCTZOTSEVMG-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2Cl)c(-c2ccccc2)nn1C(N)=S',NULL),
	(177640,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN5OS',385.8703,NULL,'F724E353B2D98AFB-FICuS-01-7C','F724E353B2D98AFB-FICTS-01-5B','F724E353B2D98AFB-uuuuu-01-2B','InChI=1S/C18H16ClN5OS/c1-2-25-17-16(22-21-14-10-8-13(19)9-11-14)15(23-24(17)18(20)26)12-6-4-3-5-7-12/h3-11H,2H2,1H3,(H2,20,26)','InChIKey=QSSOZTGGGRNMRM-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(Cl)cc2)c(-c2ccccc2)nn1C(N)=S',NULL),
	(177641,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O2S',381.4514,NULL,'BD51742F73EFE0C1-FICuS-01-74','BD51742F73EFE0C1-FICTS-01-53','BD51742F73EFE0C1-uuuuu-01-23','InChI=1S/C19H19N5O2S/c1-3-26-18-17(22-21-14-11-7-8-12-15(14)25-2)16(23-24(18)19(20)27)13-9-5-4-6-10-13/h4-12H,3H2,1-2H3,(H2,20,27)','InChIKey=AEAKZXMEWPYCGH-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2OC)c(-c2ccccc2)nn1C(N)=S',NULL),
	(177642,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O2S',381.4514,NULL,'570340D19E4C2CA9-FICuS-01-53','570340D19E4C2CA9-FICTS-01-32','570340D19E4C2CA9-uuuuu-01-02','InChI=1S/C19H19N5O2S/c1-3-26-18-17(22-21-14-9-11-15(25-2)12-10-14)16(23-24(18)19(20)27)13-7-5-4-6-8-13/h4-12H,3H2,1-2H3,(H2,20,27)','InChIKey=XXXBZPQJKIZZQL-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(OC)cc2)c(-c2ccccc2)nn1C(N)=S',NULL),
	(177643,0,0,NULL,'Consistent with Molecular Formula','C19H19N5OS',365.452,NULL,'A03488658BCA395E-FICuS-01-5E','A03488658BCA395E-FICTS-01-3D','A03488658BCA395E-uuuuu-01-0D','InChI=1S/C19H19N5OS/c1-3-25-18-17(22-21-15-12-8-7-9-13(15)2)16(23-24(18)19(20)26)14-10-5-4-6-11-14/h4-12H,3H2,1-2H3,(H2,20,26)','InChIKey=DKERSKIRSIGFJF-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2C)c(-c2ccccc2)nn1C(N)=S',NULL),
	(177644,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4OS2',402.9157,NULL,'381BF7C40DF663A5-FICuS-01-68','381BF7C40DF663A5-FICTS-01-47','381BF7C40DF663A5-uuuuu-01-17','InChI=1S/C18H15ClN4OS2/c1-2-24-17-16(21-20-14-11-7-6-10-13(14)19)15(22-23(17)18(25)26)12-8-4-3-5-9-12/h3-11H,2H2,1H3,(H,25,26)','InChIKey=ITALQPCUIJXJAA-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2Cl)c(-c2ccccc2)nn1C(=S)S',NULL),
	(177645,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4OS2',402.9157,NULL,'D8E831F7688CA9CF-FICuS-01-8D','D8E831F7688CA9CF-FICTS-01-6C','D8E831F7688CA9CF-uuuuu-01-3C','InChI=1S/C18H15ClN4OS2/c1-2-24-17-16(21-20-14-10-6-9-13(19)11-14)15(22-23(17)18(25)26)12-7-4-3-5-8-12/h3-11H,2H2,1H3,(H,25,26)','InChIKey=LQZROICRXYVSHK-UHFFFAOYSA-N','CCOc1c(/N=N/c2cccc(Cl)c2)c(-c2ccccc2)nn1C(=S)S',NULL),
	(177646,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4OS2',402.9157,NULL,'348953E059C0314D-FICuS-01-39','348953E059C0314D-FICTS-01-18','348953E059C0314D-uuuuu-01-E8','InChI=1S/C18H15ClN4OS2/c1-2-24-17-16(21-20-14-10-8-13(19)9-11-14)15(22-23(17)18(25)26)12-6-4-3-5-7-12/h3-11H,2H2,1H3,(H,25,26)','InChIKey=JUGUFCFAXATHCK-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(Cl)cc2)c(-c2ccccc2)nn1C(=S)S',NULL),
	(177647,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O2S2',398.4968,NULL,'68130308A61689B6-FICuS-01-2B','68130308A61689B6-FICTS-01-0A','68130308A61689B6-uuuuu-01-DA','InChI=1S/C19H18N4O2S2/c1-3-25-18-17(21-20-14-11-7-8-12-15(14)24-2)16(22-23(18)19(26)27)13-9-5-4-6-10-13/h4-12H,3H2,1-2H3,(H,26,27)','InChIKey=IRMUGWDZRGYIMQ-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2OC)c(-c2ccccc2)nn1C(=S)S',NULL),
	(177648,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O2S2',398.4968,NULL,'042553BABF18AD42-FICuS-01-59','042553BABF18AD42-FICTS-01-38','042553BABF18AD42-uuuuu-01-08','InChI=1S/C19H18N4O2S2/c1-3-25-18-17(21-20-14-9-11-15(24-2)12-10-14)16(22-23(18)19(26)27)13-7-5-4-6-8-13/h4-12H,3H2,1-2H3,(H,26,27)','InChIKey=ZEFIGCASYNNCPX-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(OC)cc2)c(-c2ccccc2)nn1C(=S)S',NULL),
	(177649,4,0,'73149-18-5','Consistent with Molecular Formula','C12H14BrFN2O5',365.1554,NULL,'86C3A27144CBBD13-FICuS-01-5D','86C3A27144CBBD13-FICTS-01-3C','86C3A27144CBBD13-uuuuu-01-0C','InChI=1S/C12H14BrFN2O5/c1-12(2)20-7-6(3-14)19-10(8(7)21-12)16-4-5(13)9(17)15-11(16)18/h4,6-8,10H,3H2,1-2H3,(H,15,17,18)','InChIKey=VYLTYUOOSXBYHS-UHFFFAOYSA-N','CC1(C)OC2C(CF)OC(n3cc(Br)c(=O)[nH]c3=O)C2O1','1'),
	(177650,2,0,NULL,'Consistent with Molecular Formula','C39H44N2O7',652.7858,'CALAFATINE\n(d)-Calafatine','8A47FBEE6BE6DF81-FICuS-01-A3','8A47FBEE6BE6DF81-FICTS-01-82','79FFF62DC5CA186C-uuuuu-01-42','InChI=1S/C39H44N2O7/c1-40-16-14-24-20-32(43-4)33-22-28(24)29(40)18-23-8-11-27(12-9-23)47-38-31(42-3)13-10-26(36(38)45-6)19-30-35-25(15-17-41(30)2)21-34(44-5)37(46-7)39(35)48-33/h8-13,20-22,29-30H,14-19H2,1-7H3/t29-,30+/m0/s1','InChIKey=YMMSLIOFAQYUJQ-XZWHSSHBSA-N','COc1cc2c3cc1Oc1c(OC)c(OC)cc4c1C(Cc1ccc(OC)c(c1OC)Oc1ccc(cc1)CC3N(C)CC2)N(C)CC4','1'),
	(177651,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN5OS',385.8703,NULL,'2F16F1AED8E809E7-FICuS-01-81','2F16F1AED8E809E7-FICTS-01-60','2F16F1AED8E809E7-uuuuu-01-30','InChI=1S/C18H16ClN5OS/c1-2-25-17-16(22-21-14-10-6-9-13(19)11-14)15(23-24(17)18(20)26)12-7-4-3-5-8-12/h3-11H,2H2,1H3,(H2,20,26)','InChIKey=RRHOSVXBCCKFCJ-UHFFFAOYSA-N','CCOc1c(/N=N/c2cccc(Cl)c2)c(-c2ccccc2)nn1C(N)=S',NULL),
	(177652,0,0,'77501-18-9','Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'8282D9D492A18262-FICuS-01-3F','8282D9D492A18262-FICTS-01-1E','8282D9D492A18262-uuuuu-01-EE','InChI=1S/C10H20N2O/c1-3-5-10(13,6-4-2)9-11-7-8-12-9/h13H,3-8H2,1-2H3,(H,11,12)','InChIKey=RNAFLVREEUYBFD-UHFFFAOYSA-N','CCCC(O)(CCC)C1=NCCN1',NULL),
	(177653,0,0,NULL,'Consistent with Molecular Formula','C6H7Cl2N3O2',224.0462,NULL,'2C4924E46E864BF4-FICuS-01-61','2C4924E46E864BF4-FICTS-01-40','2C4924E46E864BF4-uuuuu-01-10','InChI=1S/C6H7Cl2N3O2/c1-9-6(12)13-3-11-2-10-4(7)5(11)8/h2H,3H2,1H3,(H,9,12)','InChIKey=TWJLEILAMWWIBL-UHFFFAOYSA-N','CNC(=O)OCn1cnc(Cl)c1Cl',NULL),
	(177654,2,0,'5980-31-4','Consistent with Molecular Formula','C22H45N3',351.6176,'Hexedine\nW 4701\n2,6-Bis(2-ethylhexyl)hexahydro-7a-methyl-1H-imidazo[1,5-c]imidazole\n1H-Imidazo[1,5-c]imidazole, 2,6-bis(2-ethylhexyl)hexahydro-7a-methyl-\n1H-Imidazo[1,5-c]imidazole, 2,6-bis(2-ethylhexyl)hexahydro-7a-methyl-\nSterisol','E4AECF2C29661366-FICuS-01-6B','E4AECF2C29661366-FICTS-01-4A','E4AECF2C29661366-uuuuu-01-1A','InChI=1S/C22H45N3/c1-6-10-12-20(8-3)14-23-16-22(5)17-24(19-25(22)18-23)15-21(9-4)13-11-7-2/h20-21H,6-19H2,1-5H3','InChIKey=MSJBLPVXRJMJSY-UHFFFAOYSA-N','CCCCC(CC)CN1CN2CN(CC(CC)CCCC)CC2(C)C1','1'),
	(177655,1,0,'27302-90-5','Consistent with Molecular Formula','C8H9NO2S',183.2246,'Oxisuran\nW 6495\nIsmisupren\n2-[(Methylsulfinyl)acetyl]pyridine\nPyridine, 2-[(methylsulfinyl)acetyl]-\n(Methylsulfinyl)methyl 2-pyridyl ketone\nEthanone, 2-(methylsulfinyl)-1-(2-pyridinyl)-\nKetone, (methylsulfinyl)methyl 2-pyridyl','F9C87D7D63B3910D-FICuS-01-73','F9C87D7D63B3910D-FICTS-01-52','F9C87D7D63B3910D-uuuuu-01-22','InChI=1S/C8H9NO2S/c1-12(11)6-8(10)7-4-2-3-5-9-7/h2-5H,6H2,1H3','InChIKey=DSWLRNLRVBAVFC-UHFFFAOYSA-N','CS(=O)CC(=O)c1ccccn1','1'),
	(177656,0,0,'17784-12-2','Consistent with Molecular Formula','C12H14N4O3S',294.3276,'Sulfacytine\nCl 636\nCI-636\nRenoquid\nN-Sulfanilyl-l-ethylcytosine\n1-Ethyl-N-sulfanilylcytosine\nN(sup1)-(1-Ethyl-1,2-dihydro-2-oxo-4-pyrimidinyl)sulfanilamide\nBenzenesulfonamide, 4-amino-N-(1-ethyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-\nSulfanilamide, N1-(1-ethyl-1,2-dihydro-2-oxo-4-pyrimidinyl)-','6A415FA06534BFD2-FICuS-01-5F','22232FF3B3132FDE-FICTS-01-3A','6A415FA06534BFD2-uuuuu-01-0E','InChI=1S/C12H14N4O3S/c1-2-16-8-7-11(14-12(16)17)15-20(18,19)10-5-3-9(13)4-6-10/h3-8H,2,13H2,1H3,(H,14,15,17)','InChIKey=SIBQAECNSSQUOD-UHFFFAOYSA-N','CCn1ccc(NS(=O)(=O)c2ccc(N)cc2)nc1=O',NULL),
	(177657,0,1,'35423-09-7','Consistent with Molecular Formula','C16H15NO2',253.3,'Tesimide\n4-Benzylidene-5,6,7,8-tetrahydro-1,3(2H,4H)-isoquinolinedione\n1,3(2H,4H)-Isoquinolinedione, 5,6,7,8-tetrahydro-4-(phenylmethylene)-','C45FB8FDBA20DEDF-FICuS-01-B5','C45FB8FDBA20DEDF-FICTS-01-94','D068498168C40611-uuuuu-01-DB','InChI=1S/C16H15NO2/c18-15-13-9-5-4-8-12(13)14(16(19)17-15)10-11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2,(H,17,18,19)/b14-10-','InChIKey=JFTOCKFCHJCDDX-UVTDQMKNSA-N','O=C1NC(=O)/C(=C\\c2ccccc2)C2=C1CCCC2','1'),
	(177658,2,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'DDB182659EBF4D66-FICuS-01-81','DDB182659EBF4D66-FICTS-01-60','1C534CE489169517-uuuuu-01-F0','InChI=1S/C19H19NO2/c1-11-8-12(2)17(13(3)9-11)18-15-10-21-16-7-5-4-6-14(16)19(15)22-20-18/h4-9,15,19H,10H2,1-3H3/t15-,19-/m0/s1','InChIKey=AEKXZRXBBUMSAU-KXBFYZLASA-N','Cc1cc(C)c(C2=NOC3c4ccccc4OCC23)c(C)c1','1'),
	(177659,2,0,NULL,'Consistent with Molecular Formula','C23H17NO3',355.3922,NULL,'5E5B9CB554A933DB-FICuS-01-7A','5E5B9CB554A933DB-FICTS-01-59','6A3C5941189A5E0C-uuuuu-01-06','InChI=1S/C23H17NO3/c25-21(17-11-5-2-6-12-17)23-15-26-19-14-8-7-13-18(19)22(23)27-24-20(23)16-9-3-1-4-10-16/h1-14,22H,15H2/t22-,23-/m0/s1','InChIKey=HFGZVHAAUBYIRX-GOTSBHOMSA-N','O=C(c1ccccc1)C12COc3ccccc3C1ON=C2c1ccccc1','1'),
	(177660,0,1,'77632-97-4','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'D020C417D17BE840-FICuS-01-4B','3698F6BB7A7F7E00-FICTS-01-51','D020C417D17BE840-uuuuu-01-FA','InChI=1S/C16H12O3/c17-14(11-10-12-6-2-1-3-7-12)13-8-4-5-9-15(18)16(13)19/h1-11H,(H,18,19)','InChIKey=XYNNMVSSEFDMLL-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1ccccc(=O)c1O','1'),
	(177661,0,1,'77632-98-5','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'E9FB2BC30CD6D1A7-FICuS-01-91','58F9081EB0EC5615-FICTS-01-3B','E9FB2BC30CD6D1A7-uuuuu-01-40','InChI=1S/C17H14O4/c1-21-16-9-5-2-6-12(16)10-11-14(18)13-7-3-4-8-15(19)17(13)20/h2-11H,1H3,(H,19,20)','InChIKey=KDSKWCHQBAORCF-UHFFFAOYSA-N','COc1ccccc1/C=C/C(=O)c1ccccc(=O)c1O','1'),
	(177662,0,1,'77633-00-2','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'90B1AD6BDCDCC6DA-FICuS-01-AC','6D08E9701947B7C9-FICTS-01-37','90B1AD6BDCDCC6DA-uuuuu-01-5B','InChI=1S/C17H14O4/c1-21-13-9-6-12(7-10-13)8-11-15(18)14-4-2-3-5-16(19)17(14)20/h2-11H,1H3,(H,19,20)','InChIKey=CFOICEKWJJLKNC-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccccc(=O)c2O)cc1','1'),
	(177663,0,1,'77633-01-3','Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'304FCC00AD46BF9E-FICuS-01-7F','540776176ADCA766-FICTS-01-2D','304FCC00AD46BF9E-uuuuu-01-2E','InChI=1S/C18H16O5/c1-22-16-9-5-6-12(18(16)23-2)10-11-14(19)13-7-3-4-8-15(20)17(13)21/h3-11H,1-2H3,(H,20,21)','InChIKey=SSQCKVWGIDUFSC-UHFFFAOYSA-N','COc1cccc(/C=C/C(=O)c2ccccc(=O)c2O)c1OC','1'),
	(177664,0,1,'77633-02-4','Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'5918E2B24B162FE8-FICuS-01-5B','07B7C17C4763951B-FICTS-01-29','5918E2B24B162FE8-uuuuu-01-0A','InChI=1S/C18H16O5/c1-22-13-9-7-12(17(11-13)23-2)8-10-15(19)14-5-3-4-6-16(20)18(14)21/h3-11H,1-2H3,(H,20,21)','InChIKey=KFCZYJBMCZEMTG-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccccc(=O)c2O)c(OC)c1','1'),
	(177665,0,1,'77633-03-5','Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'8C27024C8C7AB2A8-FICuS-01-64','EE6D7ECE16CB7008-FICTS-01-69','8C27024C8C7AB2A8-uuuuu-01-13','InChI=1S/C18H16O5/c1-22-16-10-8-12(11-17(16)23-2)7-9-14(19)13-5-3-4-6-15(20)18(13)21/h3-11H,1-2H3,(H,20,21)','InChIKey=AHRWGLYIEPGSTD-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccccc(=O)c2O)cc1OC','1'),
	(177666,0,1,'77633-04-6','Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'235FD654410DABD2-FICuS-01-5C','E836D3FC91EA66F0-FICTS-01-5E','235FD654410DABD2-uuuuu-01-0B','InChI=1S/C19H18O6/c1-23-16-11-9-12(18(24-2)19(16)25-3)8-10-14(20)13-6-4-5-7-15(21)17(13)22/h4-11H,1-3H3,(H,21,22)','InChIKey=QHVYEBPVLMQIFC-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccccc(=O)c2O)c(OC)c1OC','1'),
	(177667,0,1,NULL,'Consistent with Molecular Formula','C16H11ClO3',286.7141,'2-Propen-1-one, 3-(4-chlorophenyl)-1-(1-hydroxy-7-oxo- 1,3,5-cycloheptriene-2-yl)-','40B1B21C1E338540-FICuS-01-33','9BDA60BD4C93BE22-FICTS-01-60','40B1B21C1E338540-uuuuu-01-E2','InChI=1S/C16H11ClO3/c17-12-8-5-11(6-9-12)7-10-14(18)13-3-1-2-4-15(19)16(13)20/h1-10H,(H,19,20)','InChIKey=JQEWCOHNNUNQRQ-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1ccccc(=O)c1O','1'),
	(177668,0,1,NULL,'Consistent with Molecular Formula','C16H11NO5',297.2666,'2-Propen-1-one, 1-(1-hydroxy-7-oxo-1,3,5-cycloheptriene- 2-yl)-3-(4-nitrophenyl)-','4F4ABF317184A72C-FICuS-01-63','12A73AF5921D12CB-FICTS-01-38','4F4ABF317184A72C-uuuuu-01-12','InChI=1S/C16H11NO5/c18-14(13-3-1-2-4-15(19)16(13)20)10-7-11-5-8-12(9-6-11)17(21)22/h1-10H,(H,19,20)','InChIKey=XOEHJLARIPTYHM-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)c1ccccc(=O)c1O','1'),
	(177669,0,0,'61576-65-6','Consistent with Molecular Formula','C12H15NO2S2',269.376,NULL,'EF35F3A635AB2F6F-FICuS-01-89','675F6D216EB5F480-FICTS-01-3F','EF35F3A635AB2F6F-uuuuu-01-38','InChI=1S/C12H15NO2S2/c14-6-10-9-5-13-11(12(10)15)8-17-4-2-1-3-16-7-9/h5-6,15H,1-4,7-8H2','InChIKey=MZVXIWIJHQTMPZ-UHFFFAOYSA-N','O=Cc1c2cnc(c1O)CSCCCCSC2',NULL),
	(177670,0,0,'61576-74-7','Consistent with Molecular Formula','C16H15NO2S2',317.42,NULL,'74BA59ACB8544943-FICuS-01-5E','74BA59ACB8544943-FICTS-01-3D','74BA59ACB8544943-uuuuu-01-0D','InChI=1S/C16H15NO2S2/c18-6-14-13-5-17-15(16(14)19)10-21-8-12-3-1-11(2-4-12)7-20-9-13/h1-6,19H,7-10H2','InChIKey=HSJJDPJFYAMOCA-UHFFFAOYSA-N','O=Cc1c2cnc(c1O)CSCc1ccc(cc1)CSC2',NULL),
	(177671,0,0,'80477-85-6','Consistent with Molecular Formula','C19H15N5O2',345.3598,'5-nitro-2-(pyridin-2-yl)-1-(2-(pyridin-4-yl) ethyl)-1H-benzo[d]imidazole','773FB05D08F7FB82-FICuS-01-70','773FB05D08F7FB82-FICTS-01-4F','773FB05D08F7FB82-uuuuu-01-1F','InChI=1S/C19H15N5O2/c25-24(26)15-4-5-18-17(13-15)22-19(16-3-1-2-9-21-16)23(18)12-8-14-6-10-20-11-7-14/h1-7,9-11,13H,8,12H2','InChIKey=DPWNICJBRRYQIR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)nc(-c1ccccn1)n2CCc1ccncc1',NULL),
	(177672,0,0,'80477-87-8','Consistent with Molecular Formula','C19H15N5O2',345.3598,NULL,'AD90EE34F52E3A18-FICuS-01-75','AD90EE34F52E3A18-FICTS-01-54','AD90EE34F52E3A18-uuuuu-01-24','InChI=1S/C19H15N5O2/c25-24(26)17-6-3-5-15-18(17)23(13-9-14-7-11-20-12-8-14)19(22-15)16-4-1-2-10-21-16/h1-8,10-12H,9,13H2','InChIKey=ZJPSQBIMYZDBMF-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2nc(-c3ccccn3)n(CCc3ccncc3)c12',NULL),
	(177673,0,0,'80477-86-7','Consistent with Molecular Formula','C19H15N5O2',345.3598,NULL,'82369D6FA2982936-FICuS-01-4B','82369D6FA2982936-FICTS-01-2A','82369D6FA2982936-uuuuu-01-FA','InChI=1S/C19H15N5O2/c25-24(26)17-9-5-8-15-18(17)23(13-10-14-6-1-3-11-20-14)19(22-15)16-7-2-4-12-21-16/h1-9,11-12H,10,13H2','InChIKey=VLQFGKQCFCPULE-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2nc(-c3ccccn3)n(CCc3ccccn3)c12',NULL),
	(177674,0,0,'80477-81-2','Consistent with Molecular Formula','C19H15ClN4',334.8073,NULL,'85F549BEA53F804F-FICuS-01-74','85F549BEA53F804F-FICTS-01-53','85F549BEA53F804F-uuuuu-01-23','InChI=1S/C19H15ClN4/c20-15-4-5-18-17(13-15)23-19(16-3-1-2-9-22-16)24(18)12-8-14-6-10-21-11-7-14/h1-7,9-11,13H,8,12H2','InChIKey=KDWNJVATKKGWPG-UHFFFAOYSA-N','Clc1ccc2c(c1)nc(-c1ccccn1)n2CCc1ccncc1',NULL),
	(177675,0,0,'80477-80-1','Consistent with Molecular Formula','C19H15ClN4',334.8073,NULL,'2981E9FC15CDCE5D-FICuS-01-90','2981E9FC15CDCE5D-FICTS-01-6F','2981E9FC15CDCE5D-uuuuu-01-3F','InChI=1S/C19H15ClN4/c20-14-7-8-18-17(13-14)23-19(16-6-2-4-11-22-16)24(18)12-9-15-5-1-3-10-21-15/h1-8,10-11,13H,9,12H2','InChIKey=QRSUWSNQYICRFH-UHFFFAOYSA-N','Clc1ccc2c(c1)nc(-c1ccccn1)n2CCc1ccccn1',NULL),
	(177676,0,0,'80477-83-4','Consistent with Molecular Formula','C19H15ClN4',334.8073,NULL,'28F1BE67E77F2121-FICuS-01-5B','28F1BE67E77F2121-FICTS-01-3A','28F1BE67E77F2121-uuuuu-01-0A','InChI=1S/C19H15ClN4/c20-15-4-3-6-16-18(15)24(13-9-14-7-11-21-12-8-14)19(23-16)17-5-1-2-10-22-17/h1-8,10-12H,9,13H2','InChIKey=LDUHHYGRLLRLRE-UHFFFAOYSA-N','Clc1cccc2nc(-c3ccccn3)n(CCc3ccncc3)c12',NULL),
	(177677,0,0,'80477-82-3','Consistent with Molecular Formula','C19H15ClN4',334.8073,NULL,'5A86C28946C33FB3-FICuS-01-5F','5A86C28946C33FB3-FICTS-01-3E','5A86C28946C33FB3-uuuuu-01-0E','InChI=1S/C19H15ClN4/c20-15-7-5-9-16-18(15)24(13-10-14-6-1-3-11-21-14)19(23-16)17-8-2-4-12-22-17/h1-9,11-12H,10,13H2','InChIKey=SYZZQQDVMCLGKD-UHFFFAOYSA-N','Clc1cccc2nc(-c3ccccn3)n(CCc3ccccn3)c12',NULL),
	(177678,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O',357.414,NULL,'E466EE65415D57EA-FICuS-01-71','E466EE65415D57EA-FICTS-01-50','E466EE65415D57EA-uuuuu-01-20','InChI=1S/C21H19N5O/c1-15(27)24-17-8-9-20-19(14-17)25-21(18-7-3-5-12-23-18)26(20)13-10-16-6-2-4-11-22-16/h2-9,11-12,14H,10,13H2,1H3,(H,24,27)','InChIKey=BQJFPGPPXZXQQM-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)nc(-c1ccccn1)n2CCc1ccccn1',NULL),
	(177679,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O',357.414,NULL,'8959D54752F832D2-FICuS-01-4A','8959D54752F832D2-FICTS-01-29','8959D54752F832D2-uuuuu-01-F9','InChI=1S/C21H19N5O/c1-15(27)24-17-9-6-10-18-20(17)26(14-11-16-7-2-4-12-22-16)21(25-18)19-8-3-5-13-23-19/h2-10,12-13H,11,14H2,1H3,(H,24,27)','InChIKey=ZISZPTIGLJBBIL-UHFFFAOYSA-N','CC(=O)Nc1cccc2nc(-c3ccccn3)n(CCc3ccccn3)c12',NULL),
	(177680,0,0,'80477-76-5','Consistent with Molecular Formula','C20H18N4',314.389,NULL,'5211A402335995D5-FICuS-01-22','5211A402335995D5-FICTS-01-01','5211A402335995D5-uuuuu-01-D1','InChI=1S/C20H18N4/c1-15-8-9-19-18(14-15)23-20(17-7-3-5-12-22-17)24(19)13-10-16-6-2-4-11-21-16/h2-9,11-12,14H,10,13H2,1H3','InChIKey=UDDHXFLTHLASTM-UHFFFAOYSA-N','Cc1ccc2c(c1)nc(-c1ccccn1)n2CCc1ccccn1',NULL),
	(177681,0,0,'80477-89-0','Consistent with Molecular Formula','C22H20N4O2',372.4256,NULL,'AC112DEF52507DF5-FICuS-01-70','AC112DEF52507DF5-FICTS-01-4F','AC112DEF52507DF5-uuuuu-01-1F','InChI=1S/C22H20N4O2/c1-2-28-22(27)17-6-7-20-19(15-17)25-21(18-5-3-4-11-24-18)26(20)14-10-16-8-12-23-13-9-16/h3-9,11-13,15H,2,10,14H2,1H3','InChIKey=KGAPBJBIOIXGDB-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)nc(-c1ccccn1)n2CCc1ccncc1',NULL),
	(177682,0,0,'80477-88-9','Consistent with Molecular Formula','C22H20N4O2',372.4256,NULL,'17A277ED237ECCA3-FICuS-01-74','17A277ED237ECCA3-FICTS-01-53','17A277ED237ECCA3-uuuuu-01-23','InChI=1S/C22H20N4O2/c1-2-28-22(27)16-9-10-20-19(15-16)25-21(18-8-4-6-13-24-18)26(20)14-11-17-7-3-5-12-23-17/h3-10,12-13,15H,2,11,14H2,1H3','InChIKey=RRIRQAQPJJXVOX-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)nc(-c1ccccn1)n2CCc1ccccn1',NULL),
	(177683,0,0,'80477-79-8','Consistent with Molecular Formula','C20H18N4',314.389,NULL,'57105E1F47F8E8F8-FICuS-01-69','57105E1F47F8E8F8-FICTS-01-48','57105E1F47F8E8F8-uuuuu-01-18','InChI=1S/C20H18N4/c1-15-5-4-7-17-19(15)24(14-10-16-8-12-21-13-9-16)20(23-17)18-6-2-3-11-22-18/h2-9,11-13H,10,14H2,1H3','InChIKey=XNYKMZXPMSTPAP-UHFFFAOYSA-N','Cc1cccc2nc(-c3ccccn3)n(CCc3ccncc3)c12',NULL),
	(177684,0,0,'80477-78-7','Consistent with Molecular Formula','C20H18N4',314.389,NULL,'F8B29A67DC87389B-FICuS-01-7C','F8B29A67DC87389B-FICTS-01-5B','F8B29A67DC87389B-uuuuu-01-2B','InChI=1S/C20H18N4/c1-15-7-6-10-17-19(15)24(14-11-16-8-2-4-12-21-16)20(23-17)18-9-3-5-13-22-18/h2-10,12-13H,11,14H2,1H3','InChIKey=HIWZAJACCOKWJB-UHFFFAOYSA-N','Cc1cccc2nc(-c3ccccn3)n(CCc3ccccn3)c12',NULL),
	(177685,0,0,'34707-82-9','Consistent with Molecular Formula','C19H16N4',300.3622,NULL,'CE546DFCC7766CA8-FICuS-01-94','CE546DFCC7766CA8-FICTS-01-73','CE546DFCC7766CA8-uuuuu-01-43','InChI=1S/C19H16N4/c1-2-7-18-16(5-1)22-19(17-6-3-4-11-21-17)23(18)14-10-15-8-12-20-13-9-15/h1-9,11-13H,10,14H2','InChIKey=NKHSTDRPODDKLJ-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3n2CCc2ccncc2)nc1',NULL),
	(177686,0,0,'80144-56-5','Consistent with Molecular Formula','C19H16N4',300.3622,NULL,'BB809D86DB6452B1-FICuS-01-68','BB809D86DB6452B1-FICTS-01-47','BB809D86DB6452B1-uuuuu-01-17','InChI=1S/C19H16N4/c1-2-7-18-17(6-1)22-19(15-8-12-20-13-9-15)23(18)14-10-16-5-3-4-11-21-16/h1-9,11-13H,10,14H2','InChIKey=DGULOSPKXUYSGM-UHFFFAOYSA-N','c1ccc(CCn2c(-c3ccncc3)nc3ccccc32)nc1',NULL),
	(177687,0,0,'34707-81-8','Consistent with Molecular Formula','C19H16N4',300.3622,NULL,'568E4226E870F990-FICuS-01-49','568E4226E870F990-FICTS-01-28','568E4226E870F990-uuuuu-01-F8','InChI=1S/C19H16N4/c1-2-10-18-16(8-1)22-19(17-9-4-6-13-21-17)23(18)14-11-15-7-3-5-12-20-15/h1-10,12-13H,11,14H2','InChIKey=WRQKLXNSINMDJO-UHFFFAOYSA-N','c1ccc(CCn2c(-c3ccccn3)nc3ccccc32)nc1',NULL),
	(177688,0,0,'80477-90-3','Consistent with Molecular Formula','C20H18N4O',330.3884,NULL,'CB58BF144D6FE787-FICuS-01-85','CB58BF144D6FE787-FICTS-01-64','CB58BF144D6FE787-uuuuu-01-34','InChI=1S/C20H18N4O/c1-25-16-8-9-19-18(14-16)23-20(17-7-3-5-12-22-17)24(19)13-10-15-6-2-4-11-21-15/h2-9,11-12,14H,10,13H2,1H3','InChIKey=PAPYKFUVXOJBLD-UHFFFAOYSA-N','COc1ccc2c(c1)nc(-c1ccccn1)n2CCc1ccccn1',NULL),
	(177689,0,2,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'125471BC1B02ADBE-FICuS-01-61','125471BC1B02ADBE-FICTS-01-40','125471BC1B02ADBE-uuuuu-01-10','InChI=1S/C14H16N2O4/c1-3-20-13(10-14(17)15-2)9-6-11-4-7-12(8-5-11)16(18)19/h4-10H,3H2,1-2H3,(H,15,17)','InChIKey=CMVLODYSYMQOID-UHFFFAOYSA-N','CCOC(=C\\C(=O)NC)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(177690,1,0,'77607-50-2','Consistent with Molecular Formula','C18H23NO5',333.3834,NULL,'D0E36EFA95B65A3A-FICuS-01-85','D0E36EFA95B65A3A-FICTS-01-64','D0E36EFA95B65A3A-uuuuu-01-34','InChI=1S/C18H23NO5/c1-10(2)19-8-13(21)9-23-15-6-5-14-11(3)7-16(22)24-18(14)17(15)12(4)20/h5-7,10,13,19,21H,8-9H2,1-4H3','InChIKey=UNWYHIKGANQIDZ-UHFFFAOYSA-N','CC(=O)c1c(OCC(O)CNC(C)C)ccc2c(C)cc(=O)oc12','1'),
	(177691,1,0,'77607-44-4','Consistent with Molecular Formula','C19H25NO7',379.409,NULL,'17666D3C778AE281-FICuS-01-52','17666D3C778AE281-FICTS-01-31','17666D3C778AE281-uuuuu-01-01','InChI=1S/C19H25NO7/c1-12-9-17(25)27-19-15(12)3-4-16(18(19)13(2)23)26-11-14(24)10-20(5-7-21)6-8-22/h3-4,9,14,21-22,24H,5-8,10-11H2,1-2H3','InChIKey=CQBISPGCCCXAEX-UHFFFAOYSA-N','CC(=O)c1c(OCC(O)CN(CCO)CCO)ccc2c(C)cc(=O)oc12','1'),
	(177692,1,0,NULL,'Consistent with Molecular Formula','C20H25NO5',359.4212,NULL,'21C804D969B104A4-FICuS-01-41','21C804D969B104A4-FICTS-01-20','21C804D969B104A4-uuuuu-01-F0','InChI=1S/C20H25NO5/c1-13-10-18(24)26-20-16(13)6-7-17(19(20)14(2)22)25-12-15(23)11-21-8-4-3-5-9-21/h6-7,10,15,23H,3-5,8-9,11-12H2,1-2H3','InChIKey=YIUUFTZZWDCEFH-UHFFFAOYSA-N','CC(=O)c1c(OCC(O)CN2CCCCC2)ccc2c(C)cc(=O)oc12','1'),
	(177693,2,0,'72549-59-8','Consistent with Molecular Formula','C12H20N2O4S',288.361,NULL,'9D4995040C1D886E-FICuS-01-56','9D4995040C1D886E-FICTS-01-35','9D4995040C1D886E-uuuuu-01-05','InChI=1S/C12H20N2O4S/c1-7(2)9(11(17)18)13-10(16)8-5-19-12(3,4)14(8)6-15/h6-9H,5H2,1-4H3,(H,13,16)(H,17,18)','InChIKey=RXOMZXGFQGPMJV-UHFFFAOYSA-N','CC(C)C(NC(=O)C1CSC(C)(C)N1C=O)C(=O)O','1'),
	(177694,0,1,'72616-54-7','Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'5FA9DD45A6D26FE4-FICuS-01-8F','5FA9DD45A6D26FE4-FICTS-01-6E','5FA9DD45A6D26FE4-uuuuu-01-3E','InChI=1S/C18H17NO3/c1-12-3-7-14(8-4-12)11-16(18(21)22)19-17(20)15-9-5-13(2)6-10-15/h3-11H,1-2H3,(H,19,20)(H,21,22)','InChIKey=SUAJISFFTLMHBV-UHFFFAOYSA-N','Cc1ccc(/C=C(/NC(=O)c2ccc(C)cc2)C(=O)O)cc1','1'),
	(177695,1,0,'83870-88-6','Consistent with Molecular Formula','C12H16N2O5S',300.3288,NULL,'F683932F6388F8ED-FICuS-01-72','F683932F6388F8ED-FICTS-01-51','F683932F6388F8ED-uuuuu-01-21','InChI=1S/C12H16N2O5S/c1-13-11(15)8-7-10(12(16)17)14-20(18,19)9-5-3-2-4-6-9/h2-6,10,14H,7-8H2,1H3,(H,13,15)(H,16,17)','InChIKey=NMHPHLIGGYQLLB-UHFFFAOYSA-N','CNC(=O)CCC(NS(=O)(=O)c1ccccc1)C(=O)O','1'),
	(177696,1,0,'83870-89-7','Consistent with Molecular Formula','C13H18N2O5S',314.3556,NULL,'62EBE81D24920550-FICuS-01-43','62EBE81D24920550-FICTS-01-22','62EBE81D24920550-uuuuu-01-F2','InChI=1S/C13H18N2O5S/c1-2-14-12(16)9-8-11(13(17)18)15-21(19,20)10-6-4-3-5-7-10/h3-7,11,15H,2,8-9H2,1H3,(H,14,16)(H,17,18)','InChIKey=MDYADOVAZQIYAF-UHFFFAOYSA-N','CCNC(=O)CCC(NS(=O)(=O)c1ccccc1)C(=O)O','1'),
	(177697,1,0,'83870-90-0','Consistent with Molecular Formula','C14H20N2O5S',328.3824,NULL,'717FCFBCFF406253-FICuS-01-7A','717FCFBCFF406253-FICTS-01-59','717FCFBCFF406253-uuuuu-01-29','InChI=1S/C14H20N2O5S/c1-2-10-15-13(17)9-8-12(14(18)19)16-22(20,21)11-6-4-3-5-7-11/h3-7,12,16H,2,8-10H2,1H3,(H,15,17)(H,18,19)','InChIKey=UVFDEFMRMZKCAA-UHFFFAOYSA-N','CCCNC(=O)CCC(NS(=O)(=O)c1ccccc1)C(=O)O','1'),
	(177698,1,0,'83870-98-8','Consistent with Molecular Formula','C14H20N2O5S',328.3824,NULL,'58ACF15C6140D01E-FICuS-01-5C','58ACF15C6140D01E-FICTS-01-3B','58ACF15C6140D01E-uuuuu-01-0B','InChI=1S/C14H20N2O5S/c1-3-15-13(17)9-8-12(14(18)19)16-22(20,21)11-6-4-10(2)5-7-11/h4-7,12,16H,3,8-9H2,1-2H3,(H,15,17)(H,18,19)','InChIKey=RVTVYAMLKHQXSN-UHFFFAOYSA-N','CCNC(=O)CCC(NS(=O)(=O)c1ccc(C)cc1)C(=O)O','1'),
	(177699,1,0,'83870-99-9','Consistent with Molecular Formula','C15H22N2O5S',342.4092,NULL,'202E1A6DD3DF682F-FICuS-01-73','202E1A6DD3DF682F-FICTS-01-52','202E1A6DD3DF682F-uuuuu-01-22','InChI=1S/C15H22N2O5S/c1-3-10-16-14(18)9-8-13(15(19)20)17-23(21,22)12-6-4-11(2)5-7-12/h4-7,13,17H,3,8-10H2,1-2H3,(H,16,18)(H,19,20)','InChIKey=HGLUULUAORDIAX-UHFFFAOYSA-N','CCCNC(=O)CCC(NS(=O)(=O)c1ccc(C)cc1)C(=O)O','1'),
	(177700,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O6S',343.3538,NULL,'777BF47A8B255BB0-FICuS-01-6A','777BF47A8B255BB0-FICTS-01-49','777BF47A8B255BB0-uuuuu-01-19','InChI=1S/C13H17N3O6S/c1-8(17)15-9-2-4-10(5-3-9)23(21,22)16-11(13(19)20)6-7-12(14)18/h2-5,11,16H,6-7H2,1H3,(H2,14,18)(H,15,17)(H,19,20)','InChIKey=JIGWVCJDDUICHN-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NC(CCC(N)=O)C(=O)O)cc1','1'),
	(177701,1,0,NULL,'Consistent with Molecular Formula','C14H19N3O6S',357.3806,NULL,'E4DCA76EBEB56827-FICuS-01-8F','E4DCA76EBEB56827-FICTS-01-6E','E4DCA76EBEB56827-uuuuu-01-3E','InChI=1S/C14H19N3O6S/c1-9(18)16-10-3-5-11(6-4-10)24(22,23)17-12(14(20)21)7-8-13(19)15-2/h3-6,12,17H,7-8H2,1-2H3,(H,15,19)(H,16,18)(H,20,21)','InChIKey=DFMGRCVAEUGJNL-UHFFFAOYSA-N','CNC(=O)CCC(NS(=O)(=O)c1ccc(NC(C)=O)cc1)C(=O)O','1'),
	(177702,1,0,NULL,'Consistent with Molecular Formula','C15H21N3O6S',371.4074,NULL,'1F055D90C1D72B83-FICuS-01-53','1F055D90C1D72B83-FICTS-01-32','1F055D90C1D72B83-uuuuu-01-02','InChI=1S/C15H21N3O6S/c1-3-16-14(20)9-8-13(15(21)22)18-25(23,24)12-6-4-11(5-7-12)17-10(2)19/h4-7,13,18H,3,8-9H2,1-2H3,(H,16,20)(H,17,19)(H,21,22)','InChIKey=UUYLVGDMYOIZGT-UHFFFAOYSA-N','CCNC(=O)CCC(NS(=O)(=O)c1ccc(NC(C)=O)cc1)C(=O)O','1'),
	(177703,1,0,NULL,'Consistent with Molecular Formula','C16H23N3O6S',385.4342,NULL,'B73381A623A2BFFF-FICuS-01-72','B73381A623A2BFFF-FICTS-01-51','B73381A623A2BFFF-uuuuu-01-21','InChI=1S/C16H23N3O6S/c1-3-10-17-15(21)9-8-14(16(22)23)19-26(24,25)13-6-4-12(5-7-13)18-11(2)20/h4-7,14,19H,3,8-10H2,1-2H3,(H,17,21)(H,18,20)(H,22,23)','InChIKey=FJFVTNPVXHFGNM-UHFFFAOYSA-N','CCCNC(=O)CCC(NS(=O)(=O)c1ccc(NC(C)=O)cc1)C(=O)O','1'),
	(177704,0,0,NULL,'Consistent with Molecular Formula','C20H19?ClN10',434.8901,NULL,'0FF0D917B8EE6DD0-FICuS-01-8A','0FF0D917B8EE6DD0-FICTS-01-69','0FF0D917B8EE6DD0-uuuuu-01-39','InChI=1S/C20H18N10.ClH/c21-17-9-7-15(19(23)25-17)29-27-13-5-1-3-11-12(13)4-2-6-14(11)28-30-16-8-10-18(22)26-20(16)24;/h1-10H,(H4,21,23,25)(H4,22,24,26);1H','InChIKey=UZDHIHZEMPCXSB-UHFFFAOYSA-N','*.Cl.Nc1ccc(/N=N/c2cccc3c(/N=N/c4ccc(N)nc4N)cccc23)c(N)n1',NULL),
	(177705,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN6O',380.8359,NULL,'3FF8E0EFA5D641DF-FICuS-01-9D','3FF8E0EFA5D641DF-FICTS-01-7C','3F04470A9A5B9891-uuuuu-01-FB','InChI=1S/C19H16N6O.ClH/c20-19(21)13-6-8-15(9-7-13)23-25-17-12-16(10-11-18(17)26)24-22-14-4-2-1-3-5-14;/h1-12,26H,(H3,20,21);1H','InChIKey=ZXECFUZNECBDFU-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(/N=N/c2cc(/N=N/c3ccccc3)ccc2O)cc1',NULL),
	(177706,0,1,NULL,'Consistent with Molecular Formula','C21H19ClN4O',378.8603,NULL,'047A81772F2DC4C6-FICuS-01-58','047A81772F2DC4C6-FICTS-01-37','0486269210A01D88-uuuuu-01-D2','InChI=1S/C21H18N4O.ClH/c22-21(23)17-9-11-18(12-10-17)24-25-19-14-16(8-13-20(19)26)7-6-15-4-2-1-3-5-15;/h1-14,26H,(H3,22,23);1H','InChIKey=AYWUXEKWHIOLJI-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(/N=N/c2cc(/C=C/c3ccccc3)ccc2O)cc1','1'),
	(177707,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN4O2',342.7841,'Benzenecarboximidamide, 4,4\'-[(2,6-dihydroxy-1,5-naphthalenediyl)bis(azo)]bis-, dihydrochloride','6A04C747FF2D8C66-FICuS-01-70','6A04C747FF2D8C66-FICTS-01-4F','6AF860A2C0A05528-uuuuu-01-FC','InChI=1S/C17H14N4O2.ClH/c18-17(19)10-1-4-12(5-2-10)20-21-16-14-7-6-13(22)9-11(14)3-8-15(16)23;/h1-9,22-23H,(H3,18,19);1H','InChIKey=OFNKMZVVBWLRPK-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(/N=N/c2c(O)ccc3cc(O)ccc23)cc1',NULL),
	(177708,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN5O',341.7993,NULL,'F0161C275DDB50E8-FICuS-01-62','F0161C275DDB50E8-FICTS-01-41','F0EABBC2625689A6-uuuuu-01-26','InChI=1S/C17H15N5O.ClH/c1-10-2-7-13-14(8-9-15(23)16(13)20-10)22-21-12-5-3-11(4-6-12)17(18)19;/h2-9,23H,1H3,(H3,18,19);1H','InChIKey=YLSUDTPTUIWQLY-UHFFFAOYSA-N','Cc1ccc2c(/N=N/c3ccc(C(=N)N)cc3)ccc(O)c2n1.Cl',NULL),
	(177709,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O2',307.311,NULL,'1863C520F46D3373-FICuS-01-37','1863C520F46D3373-FICTS-01-16','1863C520F46D3373-uuuuu-01-E6','InChI=1S/C16H13N5O2/c17-16(18)10-3-5-11(6-4-10)19-20-13-7-8-14(22)15-12(13)2-1-9-21(15)23/h1-9,22H,(H3,17,18)','InChIKey=LWSUECQPRWJMGU-UHFFFAOYSA-N','N=C(N)c1ccc(/N=N/c2ccc(O)c3c2ccc[n+]3[O-])cc1',NULL),
	(177710,2,0,'33909-74-9','Consistent with Molecular Formula','C21H20O5',352.386,'(l)-Edunol','A2E33FDE92CFED41-FICuS-01-96','A2E33FDE92CFED41-FICTS-01-75','C5F9125352962B03-uuuuu-01-E5','InChI=1S/C21H20O5/c1-11(2)3-4-12-5-14-17(7-16(12)22)23-9-15-13-6-19-20(25-10-24-19)8-18(13)26-21(14)15/h3,5-8,15,21-22H,4,9-10H2,1-2H3/t15-,21-/m0/s1','InChIKey=UFBHHWPUVXVFRG-BTYIYWSLSA-N','CC(C)=CCc1cc2c(cc1O)OCC1c3cc4c(cc3OC21)OCO4','1'),
	(177711,2,0,'13401-64-4','Consistent with Molecular Formula','C18H12O5',308.2898,'(l)-Neodulin','9876DBA227B87194-FICuS-01-56','9876DBA227B87194-FICTS-01-35','EE984EC67F436F1A-uuuuu-01-35','InChI=1S/C18H12O5/c1-2-19-13-5-14-11(3-9(1)13)18-12(7-20-14)10-4-16-17(22-8-21-16)6-15(10)23-18/h1-6,12,18H,7-8H2/t12-,18-/m0/s1','InChIKey=VZDPNKZCXYBWLM-SGTLLEGYSA-N','c1cc2cc3c(cc2o1)OCC1c2cc4c(cc2OC31)OCO4','1'),
	(177712,0,1,'5786-54-9','Consistent with Molecular Formula','C15H10O4',254.2416,'Hispidol','636E8459ECBD1B55-FICuS-01-70','636E8459ECBD1B55-FICTS-01-4F','636E8459ECBD1B55-uuuuu-01-1F','InChI=1S/C15H10O4/c16-10-3-1-9(2-4-10)7-14-15(18)12-6-5-11(17)8-13(12)19-14/h1-8,16-17H','InChIKey=KEZLDSPIRVZOKZ-UHFFFAOYSA-N','O=C1/C(=C/c2ccc(O)cc2)Oc2cc(O)ccc21','1'),
	(177713,1,0,'2245-30-9','Consistent with Molecular Formula','C6H12O',100.1602,'tert-Butyloxirane\n2-tert-Butyloxirane\ntert-Butylethylene oxide\n3,3-Dimethylbutene oxide\nOxirane, (1,1-dimethylethyl)-\nButane, 1,2-epoxy-3,3-dimethyl-','288E4F4CFA251FFF-FICuS-01-90','288E4F4CFA251FFF-FICTS-01-6F','288E4F4CFA251FFF-uuuuu-01-3F','InChI=1S/C6H12O/c1-6(2,3)5-4-7-5/h5H,4H2,1-3H3','InChIKey=HEAYDCIZOFDHRM-UHFFFAOYSA-N','CC(C)(C)C1CO1','1'),
	(177714,1,0,'45434-29-5','Consistent with Molecular Formula','C6H12S',116.2208,NULL,'84964D5F35ED5EEA-FICuS-01-86','84964D5F35ED5EEA-FICTS-01-65','84964D5F35ED5EEA-uuuuu-01-35','InChI=1S/C6H12S/c1-6(2,3)5-4-7-5/h5H,4H2,1-3H3','InChIKey=KEPSIDHSAFAUSG-UHFFFAOYSA-N','CC(C)(C)C1CS1','1'),
	(177715,1,0,NULL,'Consistent with Molecular Formula','C6H14S2',150.2966,NULL,'C30162746E7BD58B-FICuS-01-58','C30162746E7BD58B-FICTS-01-37','C30162746E7BD58B-uuuuu-01-07','InChI=1S/C6H14S2/c1-6(2,3)5(8)4-7/h5,7-8H,4H2,1-3H3','InChIKey=PNRVUTVGOZIUAO-UHFFFAOYSA-N','CC(C)(C)C(S)CS','1'),
	(177716,0,0,'18595-18-1','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'41EF21F8D973BD20-FICuS-01-67','41EF21F8D973BD20-FICTS-01-46','41EF21F8D973BD20-uuuuu-01-16','InChI=1S/C9H11NO2/c1-6-3-4-7(5-8(6)10)9(11)12-2/h3-5H,10H2,1-2H3','InChIKey=YEPWCJHMSVABPQ-UHFFFAOYSA-N','COC(=O)c1ccc(C)c(N)c1',NULL),
	(177717,0,0,'18595-32-9','Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'6F9B435D2920AF4C-FICuS-01-69','6F9B435D2920AF4C-FICTS-01-48','6F9B435D2920AF4C-uuuuu-01-18','InChI=1S/C13H19NO4/c1-10-3-4-11(13(17)18-2)9-12(10)14(5-7-15)6-8-16/h3-4,9,15-16H,5-8H2,1-2H3','InChIKey=YTXWVEKQZDTPIF-UHFFFAOYSA-N','COC(=O)c1ccc(C)c(N(CCO)CCO)c1',NULL),
	(177718,0,0,'18583-88-5','Consistent with Molecular Formula','C13H17Cl2NO2',290.1888,'Benzoic acid, 3-[bis(2-chloroethyl)amino]-4-methyl-, methyl ester\np-Toluic acid, 3-[bis(2-chloroethyl)amino]-, methyl ester','6F71B874B2BDA4D8-FICuS-01-7B','6F71B874B2BDA4D8-FICTS-01-5A','6F71B874B2BDA4D8-uuuuu-01-2A','InChI=1S/C13H17Cl2NO2/c1-10-3-4-11(13(17)18-2)9-12(10)16(7-5-14)8-6-15/h3-4,9H,5-8H2,1-2H3','InChIKey=RMYQWYZCXZASAT-UHFFFAOYSA-N','COC(=O)c1ccc(C)c(N(CCCl)CCCl)c1',NULL),
	(177719,0,0,'1738-82-5','Consistent with Molecular Formula','C18H22N2O6S',394.4416,NULL,'3DD013D8AD5FAB73-FICuS-01-7F','3DD013D8AD5FAB73-FICTS-01-5E','292ACAEA732EEC15-uuuuu-01-2D','InChI=1S/C11H14N2O3.C7H8O3S/c12-6-10(14)13-7-11(15)16-8-9-4-2-1-3-5-9;1-6-2-4-7(5-3-6)11(8,9)10/h1-5H,6-8,12H2,(H,13,14);2-5H,1H3,(H,8,9,10)','InChIKey=RWBJLSORGVEMHA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NCC(=O)NCC(=O)OCc1ccccc1',NULL),
	(177720,1,0,'72722-20-4','Consistent with Molecular Formula','C25H31N3O6',469.5364,NULL,'B60DF359DB8E2341-FICuS-01-67','B60DF359DB8E2341-FICTS-01-46','B60DF359DB8E2341-uuuuu-01-16','InChI=1S/C25H31N3O6/c1-18(2)13-21(28-25(32)34-17-20-11-7-4-8-12-20)24(31)27-14-22(29)26-15-23(30)33-16-19-9-5-3-6-10-19/h3-12,18,21H,13-17H2,1-2H3,(H,26,29)(H,27,31)(H,28,32)','InChIKey=KBUBKWOCCWWQPP-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)C(=O)NCC(=O)NCC(=O)OCc1ccccc1','1'),
	(177721,11,1,'76600-38-9','Consistent with Molecular Formula','C62H111N11O13',1218.6248,'Antibiotic P 168\nAntibiotic CC 1014\nAntibiotic 1907-VIII\n.beta.-Alaninamide, cis-4-methyl-1-(4-methyl-1-oxo-2-hexenyl)- L-prolyl-(4S,6S)-6-hydroxy-4-methyl-8-oxo- L-2-aminodecanoyl-threo-3-hydroxy-L-leucyl- 2-methylalanyl-L-leucyl-L-leucyl-2-methylalanyl- 2-methylalanyl-N-[2-(dimethylamino)-1-methylethyl]-, [1[\nLeucinostatin A','0EEA762EA07C8C7B-FICuS-01-85','0EEA762EA07C8C7B-FICTS-01-64','5756C652BB90479E-uuuuu-01-03','InChI=1S/C62H111N11O13/c1-21-38(9)23-24-49(77)73-33-40(11)31-47(73)55(82)66-46(30-39(10)29-43(75)32-42(74)22-2)53(80)68-50(51(78)37(7)8)56(83)70-61(15,16)58(85)67-44(27-35(3)4)52(79)65-45(28-36(5)6)54(81)69-62(17,18)59(86)71-60(13,14)57(84)63-26-25-48(76)','InChIKey=FOAIGCPESMNWQP-WCWDXBQESA-N','CCC(=O)CC(O)CC(C)CC(NC(=O)C1CC(C)CN1C(=O)/C=C/C(C)CC)C(=O)NC(C(=O)NC(C)(C)C(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)NC(C)(C)C(=O)NC(C)(C)C(=O)NCCC(=O)NC(C)CN(C)C)C(O)C(C)C','1'),
	(177722,1,1,'51559-33-2','Consistent with Molecular Formula','C19H18O5',326.3482,'COUMARIN DERIV','6BF3DAD490CC1AD7-FICuS-01-91','6BF3DAD490CC1AD7-FICTS-01-70','6BF3DAD490CC1AD7-uuuuu-01-40','InChI=1S/C19H18O5/c1-12(9-16-10-13(2)19(21)23-16)7-8-22-15-5-3-14-4-6-18(20)24-17(14)11-15/h3-7,10-11,16H,8-9H2,1-2H3','InChIKey=CFNMUZCFSDMZPQ-UHFFFAOYSA-N','CC1=CC(C/C(C)=C/COc2ccc3ccc(=O)oc3c2)OC1=O','1'),
	(177723,3,0,'75629-19-5','Consistent with Molecular Formula','C40H36O11',692.7178,'ALBANIN F\nAlbanin F','7E7BDAB9F286429D-FICuS-01-85','7E7BDAB9F286429D-FICTS-01-64','81A7451AAE089747-uuuuu-01-FB','InChI=1S/C40H36O11/c1-18(2)4-8-26-38(50)36-33(48)17-32(47)35(40(36)51-39(26)25-11-7-22(43)16-31(25)46)28-13-19(3)12-27(23-9-5-20(41)14-29(23)44)34(28)37(49)24-10-6-21(42)15-30(24)45/h4-7,9-11,13-17,27-28,34,41-48H,8,12H2,1-3H3/t27?,28-,34-/m0/s1','InChIKey=APPXYONGBIXGRO-BZWZEPPDSA-N','CC(C)=CCc1c(-c2ccc(O)cc2O)oc2c(C3C=C(C)CC(c4ccc(O)cc4O)C3C(=O)c3ccc(O)cc3O)c(O)cc(O)c2c1=O','1'),
	(177724,3,0,'76472-87-2','Consistent with Molecular Formula','C45H44O11',760.836,'ALBANIN G\nAlbanin G','36FB250C54682558-FICuS-01-3D','36FB250C54682558-FICTS-01-1C','2C8105FCE6A921B1-uuuuu-01-0D','InChI=1S/C45H44O11/c1-21(2)6-10-27-33(48)15-14-29(41(27)53)42(54)38-31(26-12-8-24(46)18-34(26)49)16-23(5)17-32(38)39-36(51)20-37(52)40-43(55)30(11-7-22(3)4)44(56-45(39)40)28-13-9-25(47)19-35(28)50/h6-9,12-15,17-20,31-32,38,46-53H,10-11,16H2,1-5H3/t31?,32-','InChIKey=DKBPTKFKCCNXNH-IEVFXKOJSA-N','CC(C)=CCc1c(O)ccc(C(=O)C2C(c3c(O)cc(O)c4c(=O)c(CC=C(C)C)c(-c5ccc(O)cc5O)oc34)C=C(C)CC2c2ccc(O)cc2O)c1O','1'),
	(177725,3,0,'76472-89-4','Consistent with Molecular Formula','C39H36O9',648.708,'CHALCOMORACIN\nChalcomoracin','982A55A88B2B4A5C-FICuS-01-69','982A55A88B2B4A5C-FICTS-01-48','982A55A88B2B4A5C-uuuuu-01-18','InChI=1S/C39H36O9/c1-19(2)4-8-26-30(42)11-10-27(38(26)46)39(47)36-28(25-9-7-23(40)17-31(25)43)12-20(3)13-29(36)37-32(44)14-22(15-33(37)45)34-16-21-5-6-24(41)18-35(21)48-34/h4-7,9-11,13-18,28-29,36,40-46H,8,12H2,1-3H3','InChIKey=SEHVRKPXIDOTRX-UHFFFAOYSA-N','CC(C)=CCc1c(O)ccc(C(=O)C2C(c3c(O)cc(-c4cc5ccc(O)cc5o4)cc3O)C=C(C)CC2c2ccc(O)cc2O)c1O','1'),
	(177726,13,0,'72509-89-8','Consistent with Molecular Formula','C56H92N14O18S',1281.4858,'IMACIDIN C\nImacidin C','7778ECBEBAC7FF35-FICuS-01-A4','7778ECBEBAC7FF35-FICTS-01-83','7778ECBEBAC7FF35-uuuuu-01-53','InChI=1S/C56H92N14O18S/c1-29(2)16-13-11-10-12-14-17-38(73)23-44(75)65-42(26-89(85,86)87)53(81)66-39(20-30(3)4)50(78)59-19-15-18-43(74)64-40(21-36-24-57-27-60-36)51(79)62-32(6)49(77)70-47-35(9)88-56(84)46(34(8)72)69-48(76)31(5)63-52(80)41(22-37-25-58-28-61','InChIKey=MGLOHMZSHYDHJO-UHFFFAOYSA-N','CC(C)CCCCCCCC(O)CC(=O)NC(CS(=O)(=O)O)C(=O)NC(CC(C)C)C(=O)NCCCC(=O)NC(Cc1c[nH]cn1)C(=O)NC(C)C(=O)NC1C(=O)NC(C(C)O)C(=O)NC(Cc2c[nH]cn2)C(=O)NC(C)C(=O)NC(C(C)O)C(=O)OC1C','1'),
	(177727,2,0,NULL,'Consistent with Molecular Formula','C17H38?ClN7O4',439.9847,'SPERGUALIN\nSpergualin\nANTIBIOTIC BMG 162-AF2\nHeptanamide, 7-[(aminoiminomethyl)amino]-N-[2-[[4-[(3-aminopropyl)amino]butyl]amino]-1-hydroxy-2-oxoethyl]-3-hydroxy-','2A3D1B3F31CD9A7E-FICuS-01-7E','2A3D1B3F31CD9A7E-FICTS-01-5D','2A3D1B3F31CD9A7E-uuuuu-01-2D','InChI=1S/C17H37N7O4.ClH/c18-7-5-9-21-8-3-4-10-22-15(27)16(28)24-14(26)12-13(25)6-1-2-11-23-17(19)20;/h13,16,21,25,28H,1-12,18H2,(H,22,27)(H,24,26)(H4,19,20,23);1H','InChIKey=NZWNREAPOKZEES-UHFFFAOYSA-N','*.Cl.N=C(N)NCCCCC(O)CC(=O)NC(O)C(=O)NCCCCNCCCN','1'),
	(177728,1,0,NULL,'Consistent with Molecular Formula','C17H38ClN7O3',423.9853,'NKT 01\nSpanidin\nBMS 181173\nBMY 42215-1\nDEOXYSPERGUALIN\nGusperimus trihydrochloride\nHeptanamide, 7-[(aminoiminomethyl)amino]-N-[2-[[4-[(3- aminopropyl)amino]butyl]amino]-1-hydroxy-2-oxoethyl]-, trihydrochloride','A7BB460F60BFA208-FICuS-01-6C','82C348DA3F10D33D-FICTS-01-3F','A747E1EA5F327B46-uuuuu-01-18','InChI=1S/C17H37N7O3.ClH/c18-9-7-11-21-10-5-6-12-22-15(26)16(27)24-14(25)8-3-1-2-4-13-23-17(19)20;/h16,21,27H,1-13,18H2,(H,22,26)(H,24,25)(H4,19,20,23);1H','InChIKey=FODMSVBVCPOQRL-UHFFFAOYSA-N','Cl.N=C(N)NCCCCCCC(=O)NC(O)C(=O)NCCCCNCCCN','1'),
	(177729,0,1,'77633-05-7','Consistent with Molecular Formula','C17H12O5',296.2788,NULL,'7042D7A4610CC187-FICuS-01-41','78587FB598D55311-FICTS-01-2A','7042D7A4610CC187-uuuuu-01-F0','InChI=1S/C17H12O5/c18-13(12-3-1-2-4-14(19)17(12)20)7-5-11-6-8-15-16(9-11)22-10-21-15/h1-9H,10H2,(H,19,20)','InChIKey=JEZLGHUPGPOHDO-UHFFFAOYSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1ccccc(=O)c1O','1'),
	(177730,0,0,'80477-77-6','Consistent with Molecular Formula','C20H18N4',314.389,NULL,'C64B67B5B0D1A274-FICuS-01-5F','C64B67B5B0D1A274-FICTS-01-3E','C64B67B5B0D1A274-uuuuu-01-0E','InChI=1S/C20H18N4/c1-15-5-6-19-18(14-15)23-20(17-4-2-3-10-22-17)24(19)13-9-16-7-11-21-12-8-16/h2-8,10-12,14H,9,13H2,1H3','InChIKey=AZTJKHQNDRTNOD-UHFFFAOYSA-N','Cc1ccc2c(c1)nc(-c1ccccn1)n2CCc1ccncc1',NULL),
	(177731,2,0,'65418-33-9','Consistent with Molecular Formula','C21H18O5',350.3702,'(l)-Neorautenane','6C9EC22E95C1979F-FICuS-01-7B','6C9EC22E95C1979F-FICTS-01-5A','3AD13F673B15E0A9-uuuuu-01-0F','InChI=1S/C21H18O5/c1-21(2)4-3-11-5-13-16(7-15(11)26-21)22-9-14-12-6-18-19(24-10-23-18)8-17(12)25-20(13)14/h3-8,14,20H,9-10H2,1-2H3/t14-,20-/m0/s1','InChIKey=OYJSNPOSPVUTQQ-XOBRGWDASA-N','CC1(C)C=Cc2cc3c(cc2O1)OCC1c2cc4c(cc2OC31)OCO4','1'),
	(177732,0,0,NULL,'Consistent with Molecular Formula','C18H13?N5O3',347.3324,NULL,'ECA4EB8C9B67ED45-FICuS-01-A0','ECA4EB8C9B67ED45-FICTS-01-7F','ECA4EB8C9B67ED45-uuuuu-01-4F','InChI=1S/C16H9N5O.C2H4O2/c17-14-13-15(21-16(22)20-14)19-12-9-6-2-4-7-3-1-5-8(10(7)9)11(12)18-13;1-2(3)4/h1-6H,(H3,17,19,20,21,22);1H3,(H,3,4)','InChIKey=YVHQTKYRAKFOBU-UHFFFAOYSA-N','*.CC(=O)O.Nc1nc(=O)[nH]c2nc3c(nc12)-c1cccc2cccc-3c12',NULL),
	(177733,0,0,NULL,'Consistent with Molecular Formula','C19H15N5O3',361.3592,NULL,'F1BABC6C5242C0C6-FICuS-01-78','54C03E8925AF9A8D-FICTS-01-4F','04032CF75BC02229-uuuuu-01-E8','InChI=1S/C16H8N4O2.C3H7NO/c21-15-13-14(19-16(22)20-15)18-12-9-6-2-4-7-3-1-5-8(10(7)9)11(12)17-13;1-4(2)3-5/h1-6H,(H2,18,19,20,21,22);3H,1-2H3','InChIKey=FGUPSCYTXDRBIL-UHFFFAOYSA-N','CN(C)C=O.O=c1[nH]c(=O)c2nc3c(nc2[nH]1)-c1cccc2cccc-3c12',NULL),
	(177734,0,0,NULL,'Consistent with Molecular Formula','C32H17N9O3',575.5448,NULL,'7D30525B82D89DD2-FICuS-01-5C','B2D2ED50E892BAFE-FICTS-01-74','79337EACD918BFFB-uuuuu-01-42','InChI=1S/C16H9N5O.C16H8N4O2/c17-14-13-15(21-16(22)20-14)19-12-9-6-2-4-7-3-1-5-8(10(7)9)11(12)18-13;21-15-13-14(19-16(22)20-15)18-12-9-6-2-4-7-3-1-5-8(10(7)9)11(12)17-13/h1-6H,(H3,17,19,20,21,22);1-6H,(H2,18,19,20,21,22)','InChIKey=AUGFKPGYZBRPGV-UHFFFAOYSA-N','Nc1nc(=O)[nH]c2nc3c(nc12)-c1cccc2cccc-3c12.O=c1[nH]c(=O)c2nc3c(nc2[nH]1)-c1cccc2cccc-3c12',NULL),
	(177735,2,0,'81205-31-4','Consistent with Molecular Formula','C15H21N5O3',319.3626,NULL,'FAED3CBA00F2BD68-FICuS-01-9C','910EA81AA4F7F0A0-FICTS-01-49','FAED3CBA00F2BD68-uuuuu-01-4B','InChI=1S/C15H21N5O3/c16-15(17)18-7-1-2-11-13(22)20-12(14(23)19-11)8-9-3-5-10(21)6-4-9/h3-6,11-12,21H,1-2,7-8H2,(H,19,23)(H,20,22)(H4,16,17,18)','InChIKey=VFPZSTOWKCRDSF-UHFFFAOYSA-N','NC(N)=NCCCC1NC(=O)C(Cc2ccc(O)cc2)NC1=O','1'),
	(177736,2,0,NULL,'Consistent with Molecular Formula','C6H15NO3S',181.2494,NULL,'CAF855CE701FA26D-FICuS-01-86','CAF855CE701FA26D-FICTS-01-65','CAF855CE701FA26D-uuuuu-01-35','InChI=1S/C6H15NO3S/c1-9-5-10-3-6(7)4-11(2)8/h6H,3-5,7H2,1-2H3','InChIKey=NTPFIAXUKQXMME-UHFFFAOYSA-N','COCOCC(N)CS(C)=O','1'),
	(177737,1,0,'69977-55-5','Consistent with Molecular Formula','C6H14OS2',166.296,NULL,'11BBD3C7D7B8FD5E-FICuS-01-97','11BBD3C7D7B8FD5E-FICTS-01-76','11BBD3C7D7B8FD5E-uuuuu-01-46','InChI=1S/C6H14OS2/c1-6(2)4-9(7)5-8-3/h6H,4-5H2,1-3H3','InChIKey=ITDIUDBFGBUKSW-UHFFFAOYSA-N','CSCS(=O)CC(C)C','1'),
	(177738,1,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'414C60A4EBCA8314-FICuS-01-59','414C60A4EBCA8314-FICTS-01-38','414C60A4EBCA8314-uuuuu-01-08','InChI=1S/C20H24O4/c1-4-10-22-16-8-6-15(7-9-16)14(3)17-11-19-20(24-13-23-19)12-18(17)21-5-2/h6-9,11-12,14H,4-5,10,13H2,1-3H3','InChIKey=WRGIAQUHDAENLX-UHFFFAOYSA-N','CCCOc1ccc(C(C)c2cc3c(cc2OCC)OCO3)cc1','1'),
	(177739,1,0,NULL,'Consistent with Molecular Formula','C9H8ClNO',181.6213,NULL,'C5D1AE158E57D005-FICuS-01-62','C5D1AE158E57D005-FICTS-01-41','C5D1AE158E57D005-uuuuu-01-11','InChI=1S/C9H8ClNO/c10-9-6-8(12-11-9)7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=RQKHDLVXQFONPI-UHFFFAOYSA-N','ClC1=NOC(c2ccccc2)C1','1'),
	(177740,0,0,'92262-98-1','Consistent with Molecular Formula','C19H18N2OS',322.424,NULL,'130A2AD1A0F421B0-FICuS-01-44','130A2AD1A0F421B0-FICTS-01-23','130A2AD1A0F421B0-uuuuu-01-F3','InChI=1S/C19H18N2OS/c1-3-14-21-18(23-2)20-17(22)19(21,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h3-13H,1,14H2,2H3','InChIKey=WTKULFVMCXZZGZ-UHFFFAOYSA-N','C=CCN1C(SC)=NC(=O)C1(c1ccccc1)c1ccccc1',NULL),
	(177741,0,0,'92263-05-3','Consistent with Molecular Formula','C22H26N2OS',366.5202,NULL,'8C57EAAFE17FD685-FICuS-01-95','3153C8A055BD3BA7-FICTS-01-3B','8C57EAAFE17FD685-uuuuu-01-44','InChI=1S/C22H26N2OS/c1-4-5-6-15-26-21-23-20(25)22(24-21,18-11-7-16(2)8-12-18)19-13-9-17(3)10-14-19/h7-14H,4-6,15H2,1-3H3,(H,23,24,25)','InChIKey=XVTSLHIEUKWVKD-UHFFFAOYSA-N','CCCCCSC1=NC(=O)C(c2ccc(C)cc2)(c2ccc(C)cc2)N1',NULL),
	(177742,0,0,'92263-07-5','Consistent with Molecular Formula','C20H22N2OS',338.4666,NULL,'2838A9EF3C4C13C2-FICuS-01-67','2838A9EF3C4C13C2-FICTS-01-46','2838A9EF3C4C13C2-uuuuu-01-16','InChI=1S/C20H22N2OS/c1-5-22-19(24-4)21-18(23)20(22,16-10-6-14(2)7-11-16)17-12-8-15(3)9-13-17/h6-13H,5H2,1-4H3','InChIKey=KXAZVOIAQZWSFQ-UHFFFAOYSA-N','CCN1C(SC)=NC(=O)C1(c1ccc(C)cc1)c1ccc(C)cc1',NULL),
	(177743,1,0,'17092-92-1','Consistent with Molecular Formula','C11H16O2',180.2462,'Dihydroactinidiolide\nDIHYDROACTINIDIOLIDE\nActinidiolide, dihydro-\n2(4H)-Benzofuranone, 5,6,7,7a-tetrahydro-4,4,7a-trimethyl-, (S)-\n2(4H)-Benzofuranone, 5,6,7,7a-tetrahydro-4,4,7a-trimethyl-, (R)-\n2(4H)-Benzofuranone, 5,6,7,7a-tetrahydro-4,4,7a-trimethyl-\n2(4H)-Benzofuranone, 5,6,7,7a-tetrahydro-4,4,7a-trimethyl-','C1FA932B10948163-FICuS-01-42','C1FA932B10948163-FICTS-01-21','C1FA932B10948163-uuuuu-01-F1','InChI=1S/C11H16O2/c1-10(2)5-4-6-11(3)8(10)7-9(12)13-11/h7H,4-6H2,1-3H3','InChIKey=IMKHDCBNRDRUEB-UHFFFAOYSA-N','CC1(C)CCCC2(C)OC(=O)C=C12','1'),
	(177744,8,0,'64657-11-0','Consistent with Molecular Formula','C22H34O7',410.5064,'COLEONOL\nColeonol','6B4D792B09F4AD7B-FICuS-01-7C','6B4D792B09F4AD7B-FICTS-01-5B','9AF5916502B5EFC2-uuuuu-01-19','InChI=1S/C22H34O7/c1-8-19(5)11-14(25)22(27)20(6)13(24)9-10-18(3,4)16(20)15(26)17(28-12(2)23)21(22,7)29-19/h8,13,15-17,24,26-27H,1,9-11H2,2-7H3/t13-,15-,16-,17+,19-,20-,21+,22-/m0/s1','InChIKey=OHCQJHSOBUTRHG-WWVGWVLGSA-N','C=CC1(C)CC(=O)C2(O)C(C)(O1)C(OC(C)=O)C(O)C1C(C)(C)CCC(O)C12C','1'),
	(177745,2,0,'82373-02-2','Consistent with Molecular Formula','C19H22INO3',439.2922,'QUETTAMINE','A66AF10C209524C7-FICuS-01-4F','A66AF10C209524C7-FICTS-01-2E','C830AF3AC8C336E9-uuuuu-01-27','InChI=1S/C19H21NO3.HI/c1-20(2)11-10-12-6-9-15(22-3)19-16(12)17(20)18(23-19)13-4-7-14(21)8-5-13;/h4-9,17-18H,10-11H2,1-3H3;1H/t17-,18+;/m0./s1','InChIKey=VCPBPWIUAQRYEF-CJRXIRLBSA-N','COc1ccc2c3c1OC(c1ccc(O)cc1)C3[N+](C)(C)CC2.[I-]','1'),
	(177746,0,0,'80477-84-5','Consistent with Molecular Formula','C19H15N5O2',345.3598,NULL,'48B968CFBF4AEDC4-FICuS-01-A2','48B968CFBF4AEDC4-FICTS-01-81','48B968CFBF4AEDC4-uuuuu-01-51','InChI=1S/C19H15N5O2/c25-24(26)15-7-8-18-17(13-15)22-19(16-6-2-4-11-21-16)23(18)12-9-14-5-1-3-10-20-14/h1-8,10-11,13H,9,12H2','InChIKey=CVDFGVXAPSSRHM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)nc(-c1ccccn1)n2CCc1ccccn1',NULL),
	(177747,2,0,'81205-34-7','Consistent with Molecular Formula','C15H21N5O3',319.3626,NULL,'FAED3CBA00F2BD68-FICuS-01-9C','910EA81AA4F7F0A0-FICTS-01-49','FAED3CBA00F2BD68-uuuuu-01-4B','InChI=1S/C15H21N5O3/c16-15(17)18-7-1-2-11-13(22)20-12(14(23)19-11)8-9-3-5-10(21)6-4-9/h3-6,11-12,21H,1-2,7-8H2,(H,19,23)(H,20,22)(H4,16,17,18)','InChIKey=VFPZSTOWKCRDSF-UHFFFAOYSA-N','NC(N)=NCCCC1NC(=O)C(Cc2ccc(O)cc2)NC1=O','1'),
	(177748,1,0,'1432-75-3','Consistent with Molecular Formula','C10H14Cl2N2O2S',297.1988,'Nitralamine hydrochloride\nSC-12350\nCS-12350\n[(.alpha.-Nitromethyl)-o-chlorobenzylthio]ethylamine hydrochloride\n2-[o-Chloro-.alpha.-(nitromethyl)benzylthio]ethylamine hydrochloride\n2-[.alpha.-(Nitromethyl)-2-chlorobenzylthio]ethylamine hydrochloride\n2-[[o-Chloro-.alpha.-(nitromethyl)benzyl]thio]ethylamine hydrochloride\nEthylamine, 2-[[o-chloro-.alpha.-(nitromethyl)benzyl]thio]-, hydrochloride\n2-[[o-Chloro-.alpha.-(nitromethyl)benzyl]thio]ethylamine monohydrochloride\nWLN: Z2SYR DG&1NW &GH\nEthanamine, 2-[[1-(2-chlorophenyl)-2-nitroethyl]thio]-, monohydrochloride\nEthylamine, 2-[[o-chloro-.alpha.-(nitromethyl)benzyl]thio]-, monohydrochloride','D8543790F6C207CF-FICuS-01-60','D8543790F6C207CF-FICTS-01-3F','D8A89075C94FDE81-uuuuu-01-28','InChI=1S/C10H13ClN2O2S.ClH/c11-9-4-2-1-3-8(9)10(7-13(14)15)16-6-5-12;/h1-4,10H,5-7,12H2;1H','InChIKey=GDTAMXIEGHVJQA-UHFFFAOYSA-N','Cl.NCCSC(C[N+](=O)[O-])c1ccccc1Cl','1'),
	(177749,0,0,'92608-29-2','Consistent with Molecular Formula','C11H11NOS',205.274,NULL,'D4C3653A7E35ADDB-FICuS-01-83','D4C3653A7E35ADDB-FICTS-01-62','D4C3653A7E35ADDB-uuuuu-01-32','InChI=1S/C11H11NOS/c1-8(13)11-7-12(2)9-5-3-4-6-10(9)14-11/h3-7H,1-2H3','InChIKey=WFTAGGLAWSTHDP-UHFFFAOYSA-N','CC(=O)C1=CN(C)c2ccccc2S1',NULL),
	(177750,1,0,'80838-96-6','Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'9832E15A91DE1A26-FICuS-01-56','9832E15A91DE1A26-FICTS-01-35','9832E15A91DE1A26-uuuuu-01-05','InChI=1S/C11H11NO2S/c1-8(13)11-7-12(2)9-5-3-4-6-10(9)15(11)14/h3-7H,1-2H3','InChIKey=DJZLTEWZKAOFNE-UHFFFAOYSA-N','CC(=O)C1=CN(C)c2ccccc2S1=O','1'),
	(177751,1,0,'80839-02-7','Consistent with Molecular Formula','C10H11NOS',193.263,NULL,'2A934DDB3FC8F9A5-FICuS-01-8D','2A934DDB3FC8F9A5-FICTS-01-6C','2A934DDB3FC8F9A5-uuuuu-01-3C','InChI=1S/C10H11NOS/c1-8-7-13(12)10-6-4-3-5-9(10)11(8)2/h3-7H,1-2H3','InChIKey=KYLPGWJMZUPDQK-UHFFFAOYSA-N','CC1=CS(=O)c2ccccc2N1C','1'),
	(177752,0,1,'67286-76-4','Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'660C38C7B23755DF-FICuS-01-5D','6A773A88390CBF61-FICTS-01-3D','660C38C7B23755DF-uuuuu-01-0C','InChI=1S/C15H17N3O2/c1-2-20-15(19)14(12-18-10-6-7-11-18)17-16-13-8-4-3-5-9-13/h3-11,16H,2,12H2,1H3/b17-14-','InChIKey=HGUNCKGCIMSBJK-VKAVYKQESA-N','CCOC(=O)/C(Cn1cccc1)=N\\Nc1ccccc1','1'),
	(177753,0,1,'86576-71-8','Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'F0024EA4AE8FF9B7-FICuS-01-89','F0024EA4AE8FF9B7-FICTS-01-68','F0024EA4AE8FF9B7-uuuuu-01-38','InChI=1S/C16H22N2O2/c1-17(14-6-8-15(20-2)9-7-14)16(19)10-13-18-11-4-3-5-12-18/h6-10,13H,3-5,11-12H2,1-2H3','InChIKey=FNDIXYIMTWNLCK-UHFFFAOYSA-N','COc1ccc(N(C)C(=O)/C=C/N2CCCCC2)cc1','1'),
	(177754,0,0,'82038-67-3','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'4912F0D20D620563-FICuS-01-2D','4912F0D20D620563-FICTS-01-0C','4912F0D20D620563-uuuuu-01-DC','InChI=1S/C7H9NO/c1-2-7(9)8-5-3-4-6-8/h1H,3-6H2','InChIKey=GYMKXYIJIPTPRG-UHFFFAOYSA-N','C#CC(=O)N1CCCC1',NULL),
	(177755,0,1,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'516116898BFE0866-FICuS-01-45','516116898BFE0866-FICTS-01-24','516116898BFE0866-uuuuu-01-F4','InChI=1S/C14H18N2O2/c1-15(13-5-3-2-4-6-13)14(17)7-8-16-9-11-18-12-10-16/h2-8H,9-12H2,1H3','InChIKey=JMFPMIIOZKGBOG-UHFFFAOYSA-N','CN(C(=O)/C=C/N1CCOCC1)c1ccccc1','1'),
	(177756,0,0,'6618-67-3','Consistent with Molecular Formula','C12H12Br2O4',380.0324,NULL,'CCB2AF217106CFE7-FICuS-01-7E','CCB2AF217106CFE7-FICTS-01-5D','CCB2AF217106CFE7-uuuuu-01-2D','InChI=1S/C12H12Br2O4/c1-7(15)17-11-3-4-12(18-8(2)16)10(6-14)9(11)5-13/h3-4H,5-6H2,1-2H3','InChIKey=GNAWRMSVTTZFPO-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c(CBr)c1CBr',NULL),
	(177757,0,0,'74962-85-9','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'265DE0E3CB494C1F-FICuS-01-75','265DE0E3CB494C1F-FICTS-01-54','265DE0E3CB494C1F-uuuuu-01-24','InChI=1S/C18H16O4/c1-9-10(2)18(20)14-8-12-11(7-13(14)17(9)19)15(21-3)5-6-16(12)22-4/h5-8H,1-4H3','InChIKey=MQUMMVHGAFAQDR-UHFFFAOYSA-N','COc1ccc(OC)c2cc3c(cc12)C(=O)C(C)=C(C)C3=O',NULL),
	(177758,0,0,'74962-90-6','Consistent with Molecular Formula','C20H16O6',352.3428,NULL,'D78B5BA83858A843-FICuS-01-64','D78B5BA83858A843-FICTS-01-43','D78B5BA83858A843-uuuuu-01-13','InChI=1S/C20H16O6/c1-9-10(2)20(24)16-8-14-13(7-15(16)19(9)23)17(25-11(3)21)5-6-18(14)26-12(4)22/h5-8H,1-4H3','InChIKey=ZDPXPZQVJXWSFW-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2cc3c(cc12)C(=O)C(C)=C(C)C3=O',NULL),
	(177759,0,0,'74962-94-0','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'E2302488A3211942-FICuS-01-1E','E2302488A3211942-FICTS-01-FD','E2302488A3211942-uuuuu-01-CD','InChI=1S/C17H14O3/c1-9-10(2)17(19)14-8-12-11(7-13(14)16(9)18)5-4-6-15(12)20-3/h4-8H,1-3H3','InChIKey=CCJCDVZUTKGBGC-UHFFFAOYSA-N','COc1cccc2cc3c(cc12)C(=O)C(C)=C(C)C3=O',NULL),
	(177760,0,0,'74962-87-1','Consistent with Molecular Formula','C20H14O4',318.3282,NULL,'FD87B85D7AB12CDD-FICuS-01-9B','FD87B85D7AB12CDD-FICTS-01-7A','FD87B85D7AB12CDD-uuuuu-01-4A','InChI=1S/C20H14O4/c1-23-17-7-8-18(24-2)14-10-16-15(9-13(14)17)19(21)11-5-3-4-6-12(11)20(16)22/h3-10H,1-2H3','InChIKey=YMIUBAWIZXSAQT-UHFFFAOYSA-N','COc1ccc(OC)c2cc3c(cc12)C(=O)c1ccccc1C3=O',NULL),
	(177761,0,0,'74962-96-2','Consistent with Molecular Formula','C16H10O4',266.2526,NULL,'926D88E1A9B11AC8-FICuS-01-6C','926D88E1A9B11AC8-FICTS-01-4B','926D88E1A9B11AC8-uuuuu-01-1B','InChI=1S/C16H10O4/c1-7-8(2)16(20)12-6-10-9(5-11(12)15(7)19)13(17)3-4-14(10)18/h3-6H,1-2H3','InChIKey=OKDHZGQPJLUNPO-UHFFFAOYSA-N','Cc1c(C)c(=O)c2cc3c(=O)ccc(=O)c3cc2c1=O',NULL),
	(177762,4,0,'88854-47-1','Consistent with Molecular Formula','C23H26N4O7',470.481,'MITOMYCIN DERIV\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-6-[(3,4-dimethoxyphenyl)amino]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','23AD9396B042A61C-FICuS-01-4F','23AD9396B042A61C-FICTS-01-2E','E7F0D74805EFAB9D-uuuuu-01-3F','InChI=1S/C23H26N4O7/c1-10-17(25-11-5-6-14(31-2)15(7-11)32-3)20(29)16-12(9-34-22(24)30)23(33-4)21-13(26-21)8-27(23)18(16)19(10)28/h5-7,12-13,21,25-26H,8-9H2,1-4H3,(H2,24,30)/t12-,13+,21+,23-/m0/s1','InChIKey=FODLZQBSZMVDEX-OEZHFGJDSA-N','COc1ccc(NC2=C(C)C(=O)C3=C(C2=O)C(COC(N)=O)C2(OC)C4NC4CN32)cc1OC','1'),
	(177763,2,0,'77282-67-8','Consistent with Molecular Formula','C34H30O8',566.6062,'BIANTHRONE DERIV (ASPERGILLUS WENTII)','FEB34E4C85BADBD5-FICuS-01-A6','FEB34E4C85BADBD5-FICTS-01-85','FEB34E4C85BADBD5-uuuuu-01-55','InChI=1S/C34H30O8/c1-15-7-19-27(21-11-17(39-3)13-25(41-5)31(21)33(37)29(19)23(35)9-15)28-20-8-16(2)10-24(36)30(20)34(38)32-22(28)12-18(40-4)14-26(32)42-6/h7-14,27-28,35-36H,1-6H3','InChIKey=LIZAXDZGERGFKW-UHFFFAOYSA-N','COc1cc(OC)c2c(c1)C(C1c3cc(C)cc(O)c3C(=O)c3c(OC)cc(OC)cc31)c1cc(C)cc(O)c1C2=O','1'),
	(177764,6,1,'80368-31-6','Consistent with Molecular Formula','C20H26O5',346.4224,'LIATRIS LAEVIGATA LACTONE #1','7BFF38F990007D8C-FICuS-01-75','7BFF38F990007D8C-FICTS-01-54','22FF6F728BAA1034-uuuuu-01-0F','InChI=1S/C20H26O5/c1-6-10(2)18(22)24-13-9-20(5)14(21)8-7-11(3)16(20)17-15(13)12(4)19(23)25-17/h6,13-17,21H,3-4,7-9H2,1-2,5H3/b10-6+','InChIKey=FDDKULNHLFGRDK-UXBLZVDNSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C/C)CC1(C)C(O)CCC(=C)C21','1'),
	(177765,5,1,NULL,'Consistent with Molecular Formula','C20H24O5',344.4066,'LIATRIS LAEVIGATA LACTONE #2','2CE06F878A176D2A-FICuS-01-6A','2CE06F878A176D2A-FICTS-01-49','79885EE282D85C80-uuuuu-01-0D','InChI=1S/C20H24O5/c1-6-10(2)18(22)24-13-9-20(5)14(21)8-7-11(3)16(20)17-15(13)12(4)19(23)25-17/h6,13,15-17H,3-4,7-9H2,1-2,5H3/b10-6+','InChIKey=RWXWIKVQXDTEMH-UXBLZVDNSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C/C)CC1(C)C(=O)CCC(=C)C21','1'),
	(177766,5,0,NULL,'Consistent with Molecular Formula','C24H37NO2',371.5618,'Estra-1,3,5(10)-trien-3-ol, 17-[(6-hydroxyhexyl)amino]-, (17.beta.)-','EFD6D9C002F7D9C2-FICuS-01-8D','EFD6D9C002F7D9C2-FICTS-01-6C','DC517F03441B021E-uuuuu-01-F6','InChI=1S/C24H37NO2/c1-24-13-12-20-19-9-7-18(27)16-17(19)6-8-21(20)22(24)10-11-23(24)25-14-4-2-3-5-15-26/h7,9,16,20-23,25-27H,2-6,8,10-15H2,1H3/t20-,21-,22+,23+,24+/m1/s1','InChIKey=DPRSBWGNESQTLG-DJCPXJLLSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2NCCCCCCO','1'),
	(177767,0,0,'60442-58-2','Consistent with Molecular Formula','C16H13ClN2OS',316.8045,NULL,'AE92FCB04AAF4482-FICuS-01-81','AE92FCB04AAF4482-FICTS-01-60','AE92FCB04AAF4482-uuuuu-01-30','InChI=1S/C16H13ClN2OS/c17-10-7-5-9(6-8-10)14-18-15(20)13-11-3-1-2-4-12(11)21-16(13)19-14/h5-8H,1-4H2,(H,18,19,20)','InChIKey=JANUPDZTKCXNTJ-UHFFFAOYSA-N','Oc1nc(-c2ccc(Cl)cc2)nc2sc3c(c12)CCCC3',NULL),
	(177768,0,0,'77373-46-7','Consistent with Molecular Formula','C16H15N3S',281.3746,NULL,'A1F302528D566152-FICuS-01-30','A1F302528D566152-FICTS-01-0F','A1F302528D566152-uuuuu-01-DF','InChI=1S/C16H15N3S/c17-14-13-11-8-4-5-9-12(11)20-16(13)19-15(18-14)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H2,17,18,19)','InChIKey=FBXQBNOGCILJCD-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc2sc3c(c12)CCCC3',NULL),
	(177769,0,0,NULL,'Consistent with Molecular Formula','C11H14N4S',234.3184,NULL,'46CFAA62ED2507D8-FICuS-01-77','46CFAA62ED2507D8-FICTS-01-56','46CFAA62ED2507D8-uuuuu-01-26','InChI=1S/C11H14N4S/c1-6-14-11-9(10(12)15(6)13)7-4-2-3-5-8(7)16-11/h12H,2-5,13H2,1H3/b12-10-','InChIKey=QBNDSOGYMBFNTN-BENRWUELSA-N','Cc1nc2sc3c(c2c(=N)n1N)CCCC3',NULL),
	(177770,3,0,NULL,'Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'EB084009E2D564E8-FICuS-01-5A','EB084009E2D564E8-FICTS-01-39','EB084009E2D564E8-uuuuu-01-09','InChI=1S/C13H12O2/c1-8-7-10-11(12(10)15-13(8)14)9-5-3-2-4-6-9/h2-7,10-12H,1H3','InChIKey=RDIHMNKJPINUIB-UHFFFAOYSA-N','CC1=CC2C(OC1=O)C2c1ccccc1','1'),
	(177771,0,0,'58879-40-6','Consistent with Molecular Formula','C14H24O',208.343,'TETRADECADIEN-3-ONE,1,13-','16F5DAD696C58B25-FICuS-01-70','16F5DAD696C58B25-FICTS-01-4F','16F5DAD696C58B25-uuuuu-01-1F','InChI=1S/C14H24O/c1-3-5-6-7-8-9-10-11-12-13-14(15)4-2/h3-4H,1-2,5-13H2','InChIKey=ALXCRKQLOWBSOZ-UHFFFAOYSA-N','C=CCCCCCCCCCC(=O)C=C',NULL),
	(177772,0,1,NULL,'Consistent with Molecular Formula','C13H25NO2',227.346,'TRIDECENE, 1-NITRO-E-1','4A3DDBBF9A7E6799-FICuS-01-96','4A3DDBBF9A7E6799-FICTS-01-75','4A3DDBBF9A7E6799-uuuuu-01-45','InChI=1S/C13H25NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(15)16/h12-13H,2-11H2,1H3','InChIKey=FQVYCQNAJYLLDY-UHFFFAOYSA-N','CCCCCCCCCCC/C=C/[N+](=O)[O-]','1'),
	(177773,0,0,NULL,'Consistent with Molecular Formula','C23H30ClN3O4',447.9607,NULL,'E13EDA808D8D1FC0-FICuS-01-84','E13EDA808D8D1FC0-FICTS-01-63','E13EDA808D8D1FC0-uuuuu-01-33','InChI=1S/C23H30ClN3O4/c1-14(2)25-22(28)30-12-18-19(13-31-23(29)26-15(3)4)21(27-10-6-9-20(18)27)16-7-5-8-17(24)11-16/h5,7-8,11,14-15H,6,9-10,12-13H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=OSAJEVJIOZEKFM-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2cccc(Cl)c2)n2c1CCC2',NULL),
	(177774,6,0,'81382-09-4','Consistent with Molecular Formula','C29H32N4O8',564.5938,'25-DIHYDROSAFRAMYCIN A\nSAFRAMYCIN A, 25-DIHYDRO\nPropanamide, N-[(7-cyano-1,5,6,7,9,10,13,14,14a,15-decahydro-2,11-dimethoxy-3,12,16-trimethyl-1,4,10,13-tetraoxo-6,15-imino-4H-isoquino[3,2-b][3]benzazocin-9-yl)methyl]-2-hydroxy-','F435048FC69426A4-FICuS-01-4E','9D5C54AB9E21DBE1-FICTS-01-64','F435048FC69426A4-uuuuu-01-FD','InChI=1S/C29H32N4O8/c1-11-23(35)14-8-17-22-21-15(24(36)12(2)28(41-6)26(21)38)7-16(32(22)4)18(9-30)33(17)19(10-31-29(39)13(3)34)20(14)25(37)27(11)40-5/h13,16-19,22,34H,7-8,10H2,1-6H3,(H,31,39)','InChIKey=CAMSTDAAQJKEMB-UHFFFAOYSA-N','COC1=C(C)C(=O)C2=C(C1=O)C1C3CC4=C(C(=O)C(OC)=C(C)C4=O)C(CNC(=O)C(C)O)N3C(C#N)C(C2)N1C','1'),
	(177775,1,0,'77501-17-8','Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'B889E3211D1B2CAA-FICuS-01-6C','B889E3211D1B2CAA-FICTS-01-4B','B889E3211D1B2CAA-uuuuu-01-1B','InChI=1S/C10H20N2O/c1-3-4-5-6-10(2,13)9-11-7-8-12-9/h13H,3-8H2,1-2H3,(H,11,12)','InChIKey=KKCQSQKLENMSBY-UHFFFAOYSA-N','CCCCCC(C)(O)C1=NCCN1','1'),
	(177776,0,0,'81008-96-0','Consistent with Molecular Formula','C21H15NO4S',377.4138,NULL,'C4C758B49765072C-FICuS-01-52','C4C758B49765072C-FICTS-01-31','C4C758B49765072C-uuuuu-01-01','InChI=1S/C21H15NO4S/c1-13-12-19(27(25,26)18-9-5-4-8-17(18)21(23)24)22-20-15(13)11-10-14-6-2-3-7-16(14)20/h2-12H,1H3,(H,23,24)','InChIKey=FXEXKHYXLAYBIB-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)c2ccccc2C(=O)O)nc2c1ccc1ccccc12',NULL),
	(177777,0,0,'81009-00-9','Consistent with Molecular Formula','C21H17NO3S',363.4302,NULL,'CA8F6F25B2C2CBD6-FICuS-01-94','CA8F6F25B2C2CBD6-FICTS-01-73','CA8F6F25B2C2CBD6-uuuuu-01-43','InChI=1S/C21H17NO3S/c1-14-13-20(26(23,24)17-10-8-16(25-2)9-11-17)22-21-18(14)12-7-15-5-3-4-6-19(15)21/h3-13H,1-2H3','InChIKey=OWHHCMRUHDMMAH-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)c2cc(C)c3ccc4ccccc4c3n2)cc1',NULL),
	(177778,0,0,'73207-85-9','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'E4E428D57BE21204-FICuS-01-53','E4E428D57BE21204-FICTS-01-32','E4E428D57BE21204-uuuuu-01-02','InChI=1S/C16H14O3/c1-9-6-16(17)19-14-8-15-12(7-11(9)14)10-4-2-3-5-13(10)18-15/h6-8H,2-5H2,1H3','InChIKey=GSCQGWISTGMGFM-UHFFFAOYSA-N','Cc1cc(=O)oc2cc3oc4c(c3cc12)CCCC4',NULL),
	(177779,1,0,'79988-86-6','Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'88D61D8280FBFA82-FICuS-01-71','88D61D8280FBFA82-FICTS-01-50','88D61D8280FBFA82-uuuuu-01-20','InChI=1S/C17H18N2O3/c1-11-8-12(2)10-15(9-11)16(21)19-17(22-13(3)20)14-4-6-18-7-5-14/h4-10,17H,1-3H3,(H,19,21)','InChIKey=ROWAEDFSUGUOCG-UHFFFAOYSA-N','CC(=O)OC(NC(=O)c1cc(C)cc(C)c1)c1ccncc1','1'),
	(177780,1,0,'77225-28-6','Consistent with Molecular Formula','C6H11GeO',171.7423,NULL,'F5FBC2EEDFE659D7-FICuS-01-B7','F5FBC2EEDFE659D7-FICTS-01-96','F5FBC2EEDFE659D7-uuuuu-01-66','InChI=1S/C6H11GeO/c1-4-6(8)5-7(2)3/h4,6,8H,5H2,2-3H3','InChIKey=MNYZTEMREXGCDQ-UHFFFAOYSA-N','C[Ge]1(C)C=CC(O)C1','1'),
	(177781,0,0,'76800-88-9','Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'A929EFA42A1C0FE2-FICuS-01-80','A929EFA42A1C0FE2-FICTS-01-5F','A929EFA42A1C0FE2-uuuuu-01-2F','InChI=1S/C19H19NO4/c1-20-11-13-10-17(23-3)15(21)7-6-14(13)19(20)12-5-8-16(22-2)18(9-12)24-4/h5-11H,1-4H3','InChIKey=DCKSLEXCCAQXND-UHFFFAOYSA-N','COc1ccc(-c2c3ccc(=O)c(OC)cc3cn2C)cc1OC',NULL),
	(177782,1,0,NULL,'Consistent with Molecular Formula','C15H19NO5',293.3188,NULL,'431AA4AEA2F72576-FICuS-01-5F','431AA4AEA2F72576-FICTS-01-3E','431AA4AEA2F72576-uuuuu-01-0E','InChI=1S/C15H19NO5/c1-19-13(17)10-9-12(15(18)21-3)16-14(20-2)11-7-5-4-6-8-11/h4-8,12H,9-10H2,1-3H3','InChIKey=QGCPTTGBUJVNNV-UHFFFAOYSA-N','COC(=O)CCC(/N=C(\\OC)c1ccccc1)C(=O)OC','1'),
	(177783,0,0,'80271-01-8','Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'2FAD9589E687485A-FICuS-01-6F','2FAD9589E687485A-FICTS-01-4E','2FAD9589E687485A-uuuuu-01-1E','InChI=1S/C15H10N2O2/c18-16-13-8-4-2-6-11(13)15-14(16)9-10-5-1-3-7-12(10)17(15)19/h1-9,18H','InChIKey=KUKWFUUXEOHYPT-UHFFFAOYSA-N','[O-][n+]1c2ccccc2cc2c1c1ccccc1n2O',NULL),
	(177784,0,0,'80271-02-9','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'EB8DB7081D4FA257-FICuS-01-79','EB8DB7081D4FA257-FICTS-01-58','EB8DB7081D4FA257-uuuuu-01-28','InChI=1S/C16H12N2O2/c1-20-18-14-9-5-3-7-12(14)16-15(18)10-11-6-2-4-8-13(11)17(16)19/h2-10H,1H3','InChIKey=NRHVXGMPQMDBOV-UHFFFAOYSA-N','COn1c2ccccc2c2c1cc1ccccc1[n+]2[O-]',NULL),
	(177785,0,0,'80289-15-2','Consistent with Molecular Formula','C15H10N2O',234.2568,NULL,'47C54553076C600B-FICuS-01-33','2FAF98E783FBC6BC-FICTS-01-83','47C54553076C600B-uuuuu-01-E2','InChI=1S/C15H10N2O/c18-15-10-6-2-4-8-12(10)16-13-9-5-1-3-7-11(9)17-14(13)15/h1-8,17H,(H,16,18)','InChIKey=AETJISOJRRTLLJ-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2c1[nH]c1ccccc12',NULL),
	(177786,0,0,'80271-11-0','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'ED8EBF81318AC23A-FICuS-01-84','69C33745BAB35BD4-FICTS-01-45','ED8EBF81318AC23A-uuuuu-01-33','InChI=1S/C16H12N2O/c1-18-13-9-5-3-7-11(13)14-15(18)16(19)10-6-2-4-8-12(10)17-14/h2-9H,1H3,(H,17,19)','InChIKey=QVDRLIBKQUXZIZ-UHFFFAOYSA-N','Cn1c2ccccc2c2[nH]c3ccccc3c(=O)c21',NULL),
	(177787,1,1,'80742-27-4','Consistent with Molecular Formula','C20H19N5O7',441.3994,NULL,'B0AFAF9CA92D2AD4-FICuS-01-9E','B0AFAF9CA92D2AD4-FICTS-01-7D','B0AFAF9CA92D2AD4-uuuuu-01-4D','InChI=1S/C20H19N5O7/c1-3-32-20(26)18(13(2)21-12-14-8-4-6-10-16(14)24(28)29)19(22-23-27)15-9-5-7-11-17(15)25(30)31/h4-12,19H,3H2,1-2H3,(H,22,27)','InChIKey=BGJSGVFLJCBIIF-UHFFFAOYSA-N','CCOC(=O)/C(=C(C)\\N=C\\c1ccccc1[N+](=O)[O-])C(NN=O)c1ccccc1[N+](=O)[O-]','1'),
	(177788,2,0,NULL,'Consistent with Molecular Formula','C20H20N4O6',412.4012,NULL,'B94E5110D94544D1-FICuS-01-45','1F12E0BD140CB53B-FICTS-01-3F','182148C09A00EE07-uuuuu-01-EC','InChI=1S/C20H20N4O6/c1-3-30-20(25)17-12(2)21-19(14-9-5-7-11-16(14)24(28)29)22-18(17)13-8-4-6-10-15(13)23(26)27/h4-11,18-19,21-22H,3H2,1-2H3/t18-,19+/m0/s1','InChIKey=SWGJSVWPFFSGRV-RBUKOAKNSA-N','CCOC(=O)C1=C(C)NC(c2ccccc2[N+](=O)[O-])NC1c1ccccc1[N+](=O)[O-]','1'),
	(177789,2,0,NULL,'Consistent with Molecular Formula','C20H20N4O6',412.4012,NULL,'190F6E0B59080916-FICuS-01-3A','46827CA2F37847DD-FICTS-01-42','182148C09A00EE07-uuuuu-01-EC','InChI=1S/C20H20N4O6/c1-3-30-20(25)17-12(2)21-19(14-9-5-7-11-16(14)24(28)29)22-18(17)13-8-4-6-10-15(13)23(26)27/h4-11,18-19,21-22H,3H2,1-2H3/t18-,19-/m0/s1','InChIKey=SWGJSVWPFFSGRV-OALUTQOASA-N','CCOC(=O)C1=C(C)NC(c2ccccc2[N+](=O)[O-])NC1c1ccccc1[N+](=O)[O-]','1'),
	(177790,0,0,'14803-87-3','Consistent with Molecular Formula','C12H15N3O3S',281.3288,NULL,'F678D9B3259E926E-FICuS-01-6F','545B94187FFDF6B0-FICTS-01-51','F678D9B3259E926E-uuuuu-01-1E','InChI=1S/C12H15N3O3S/c1-16-8-5-7(6-9(17-2)10(8)18-3)11-13-12(19-4)15-14-11/h5-6H,1-4H3,(H,13,14,15)','InChIKey=OOYWTMWJYNZXOD-UHFFFAOYSA-N','COc1cc(-c2nnc(SC)[nH]2)cc(OC)c1OC',NULL),
	(177791,0,0,'80987-78-6','Consistent with Molecular Formula','C17H24N4O4S',380.461,NULL,'F6BA042F19BDB6BB-FICuS-01-8E','F6BA042F19BDB6BB-FICTS-01-6D','F6BA042F19BDB6BB-uuuuu-01-3D','InChI=1S/C17H24N4O4S/c1-19-16(12-9-13(22-2)15(24-4)14(10-12)23-3)18-21(17(19)26)11-20-5-7-25-8-6-20/h9-10H,5-8,11H2,1-4H3','InChIKey=LJIXJEMXMLLFHA-UHFFFAOYSA-N','COc1cc(-c2nn(CN3CCOCC3)c(=S)n2C)cc(OC)c1OC',NULL),
	(177792,0,0,'80987-88-8','Consistent with Molecular Formula','C15H18N4O3S',334.3922,NULL,'D4F9C9B5D572A973-FICuS-01-77','D4F9C9B5D572A973-FICTS-01-56','D4F9C9B5D572A973-uuuuu-01-26','InChI=1S/C15H18N4O3S/c1-17-14(11-2-3-12-13(8-11)22-10-21-12)16-19(15(17)23)9-18-4-6-20-7-5-18/h2-3,8H,4-7,9-10H2,1H3','InChIKey=BCSVQPIJBRHVCU-UHFFFAOYSA-N','Cn1c(-c2ccc3c(c2)OCO3)nn(CN2CCOCC2)c1=S',NULL),
	(177793,0,0,'80616-37-1','Consistent with Molecular Formula','C18H13ClN2O2S',356.8259,NULL,'E5B494E24FFDA88C-FICuS-01-93','E5B494E24FFDA88C-FICTS-01-72','E5B494E24FFDA88C-uuuuu-01-42','InChI=1S/C18H13ClN2O2S/c1-21(2)14-11-8-9-12-16(15(11)23-18(22)13(14)19)24-17(20-12)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=POMFUZJCZBRCNH-UHFFFAOYSA-N','CN(C)c1c(Cl)c(=O)oc2c1ccc1nc(-c3ccccc3)sc12',NULL),
	(177794,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O3S',398.8631,NULL,'7F887731393698CF-FICuS-01-55','7F887731393698CF-FICTS-01-34','7F887731393698CF-uuuuu-01-04','InChI=1S/C20H15ClN2O3S/c21-15-16(23-8-10-25-11-9-23)13-6-7-14-18(17(13)26-20(15)24)27-19(22-14)12-4-2-1-3-5-12/h1-7H,8-11H2','InChIKey=AOVITBUVVLIHIK-UHFFFAOYSA-N','O=c1oc2c(ccc3nc(-c4ccccc4)sc32)c(N2CCOCC2)c1Cl',NULL),
	(177795,6,0,'87423-26-5','Consistent with Molecular Formula','C17H29NO8',375.418,NULL,'77A6D59B9426AC26-FICuS-01-61','77A6D59B9426AC26-FICTS-01-40','77A6D59B9426AC26-uuuuu-01-10','InChI=1S/C17H29NO8/c1-16(2,3)26-15(21)9-6-7-22-18(9)14-13-12(24-17(4,5)25-13)11(23-14)10(20)8-19/h9-14,19-20H,6-8H2,1-5H3','InChIKey=HBSJFQZPUOSZSE-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1CCON1C1OC(C(O)CO)C2OC(C)(C)OC21','1'),
	(177796,6,0,'87423-27-6','Consistent with Molecular Formula','C17H29NO8',375.418,NULL,'77A6D59B9426AC26-FICuS-01-61','77A6D59B9426AC26-FICTS-01-40','77A6D59B9426AC26-uuuuu-01-10','InChI=1S/C17H29NO8/c1-16(2,3)26-15(21)9-6-7-22-18(9)14-13-12(24-17(4,5)25-13)11(23-14)10(20)8-19/h9-14,19-20H,6-8H2,1-5H3','InChIKey=HBSJFQZPUOSZSE-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1CCON1C1OC(C(O)CO)C2OC(C)(C)OC21','1'),
	(177797,0,0,'80355-97-1','Consistent with Molecular Formula','C20H16N4O',328.3726,NULL,'41647577ADA7148C-FICuS-01-4D','41647577ADA7148C-FICTS-01-2C','41647577ADA7148C-uuuuu-01-FC','InChI=1S/C20H16N4O/c21-19-18(20(22)25)17-12-15(13-7-3-1-4-8-13)11-16(24(17)23-19)14-9-5-2-6-10-14/h1-12H,(H2,21,23)(H2,22,25)','InChIKey=RLADLOQUPPXIQE-UHFFFAOYSA-N','NC(=O)c1c(N)nn2c(-c3ccccc3)cc(-c3ccccc3)cc12',NULL),
	(177798,0,1,'79593-43-4','Consistent with Molecular Formula','C24H20N4O4',428.4464,NULL,'17384B19AA73BAE6-FICuS-01-64','F0CEB211A4D891C5-FICTS-01-4D','17384B19AA73BAE6-uuuuu-01-13','InChI=1S/C24H20N4O4/c1-13-17(21(30)15-9-5-3-6-10-15)20(23(26)32)28-24(27-13)19(25)18(14(2)29)22(31)16-11-7-4-8-12-16/h3-12H,25H2,1-2H3,(H2,26,32)','InChIKey=PKEQAUWUJDNOQL-UHFFFAOYSA-N','CC(=O)/C(C(=O)c1ccccc1)=C(/N)c1nc(C)c(C(=O)c2ccccc2)c(C(N)=O)n1','1'),
	(177799,0,0,'77097-65-5','Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'EB6B951803B32BDB-FICuS-01-6F','258102490B5D9BEA-FICTS-01-31','EB6B951803B32BDB-uuuuu-01-1E','InChI=1S/C14H16N4O4/c1-5-9(6(2)19)12(13(16)22)18-14(17-5)11(15)10(7(3)20)8(4)21/h15H2,1-4H3,(H2,16,22)','InChIKey=ZDRKULRZBIZTGJ-UHFFFAOYSA-N','CC(=O)C(C(C)=O)=C(N)c1nc(C)c(C(C)=O)c(C(N)=O)n1',NULL),
	(177800,0,1,'79593-42-3','Consistent with Molecular Formula','C16H20N4O6',364.3572,NULL,'21F7E7AA36E03569-FICuS-01-5A','B784F3A7C40D8489-FICTS-01-44','21F7E7AA36E03569-uuuuu-01-09','InChI=1S/C16H20N4O6/c1-5-25-15(23)9-7(3)19-14(20-12(9)13(18)22)11(17)10(8(4)21)16(24)26-6-2/h5-6,17H2,1-4H3,(H2,18,22)','InChIKey=HADNGVJQQANYAP-UHFFFAOYSA-N','CCOC(=O)/C(C(C)=O)=C(\\N)c1nc(C)c(C(=O)OCC)c(C(N)=O)n1','1'),
	(177801,1,0,'80427-89-0','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'6939336BA9EBE5DD-FICuS-01-83','6939336BA9EBE5DD-FICTS-01-62','6939336BA9EBE5DD-uuuuu-01-32','InChI=1S/C12H11NO3/c1-6-3-10(14)8-5-11-9(4-7(6)8)13(2)12(15)16-11/h4-6H,3H2,1-2H3','InChIKey=MAAQCVAEEVPAAX-UHFFFAOYSA-N','CC1CC(=O)c2cc3oc(=O)n(C)c3cc21','1'),
	(177802,0,0,'28837-74-3','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'2ADA63B4092AE057-FICuS-01-5B','2ADA63B4092AE057-FICTS-01-3A','2ADA63B4092AE057-uuuuu-01-0A','InChI=1S/C12H14N2O2/c1-14(2)12(15)11-7-8-6-9(16-3)4-5-10(8)13-11/h4-7,13H,1-3H3','InChIKey=SYUDWKXSBCRQMN-UHFFFAOYSA-N','COc1ccc2[nH]c(C(=O)N(C)C)cc2c1',NULL),
	(177803,0,0,'62099-67-6','Consistent with Molecular Formula','C13H19IN2O',346.2104,NULL,'7B873CABA607EAC6-FICuS-01-85','7B873CABA607EAC6-FICTS-01-64','43563D06AB6F869E-uuuuu-01-10','InChI=1S/C13H19N2O.HI/c1-15(2,3)9-11-7-10-8-12(16-4)5-6-13(10)14-11;/h5-8,14H,9H2,1-4H3;1H/q+1;/p-1','InChIKey=SLRQZYMJUJPQDS-UHFFFAOYSA-M','COc1ccc2[nH]c(C[N+](C)(C)C)cc2c1.[I-]',NULL),
	(177804,0,0,'62099-68-7','Consistent with Molecular Formula','C28H25INOP',549.3899,NULL,'674698D3CFD57512-FICuS-01-57','674698D3CFD57512-FICTS-01-36','5F97997EC2BD194A-uuuuu-01-29','InChI=1S/C28H25NOP.HI/c1-30-24-17-18-28-22(20-24)19-23(29-28)21-31(25-11-5-2-6-12-25,26-13-7-3-8-14-26)27-15-9-4-10-16-27;/h2-20,29H,21H2,1H3;1H/q+1;/p-1','InChIKey=HRCACPGXXLPFSD-UHFFFAOYSA-M','COc1ccc2[nH]c(C[P+](c3ccccc3)(c3ccccc3)c3ccccc3)cc2c1.[I-]',NULL),
	(177805,0,0,'39078-66-5','Consistent with Molecular Formula','C6H11NOS',145.219,NULL,'68614D935D72AEB7-FICuS-01-61','68614D935D72AEB7-FICTS-01-40','68614D935D72AEB7-uuuuu-01-10','InChI=1S/C6H11NOS/c1-3-5-7-6(8)9-4-2/h3H,1,4-5H2,2H3,(H,7,8)','InChIKey=ZTJKADSGFILDSU-UHFFFAOYSA-N','C=CCNC(=O)SCC',NULL),
	(177806,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN4S2',422.9493,NULL,'686469B0E6683FD6-FICuS-01-5C','686469B0E6683FD6-FICTS-01-3B','686469B0E6683FD6-uuuuu-01-0B','InChI=1S/C21H15ClN4S2/c22-14-8-2-1-7-13(14)19(25-20-23-15-9-3-5-11-17(15)27-20)26-21-24-16-10-4-6-12-18(16)28-21/h1-12,19H,(H,23,25)(H,24,26)','InChIKey=SJSQHRNOQKHIIE-UHFFFAOYSA-N','Clc1ccccc1C(Nc1nc2ccccc2s1)Nc1nc2ccccc2s1',NULL),
	(177807,0,0,'93371-84-7','Consistent with Molecular Formula','C15H13ClN6',312.7609,NULL,'DCDE03E3062BE525-FICuS-01-6D','DCDE03E3062BE525-FICTS-01-4C','DCDE03E3062BE525-uuuuu-01-1C','InChI=1S/C15H13ClN6/c16-12-6-2-1-5-11(12)13(21-14-17-7-3-8-18-14)22-15-19-9-4-10-20-15/h1-10,13H,(H,17,18,21)(H,19,20,22)','InChIKey=KSFDBUHAYBQMJP-UHFFFAOYSA-N','Clc1ccccc1C(Nc1ncccn1)Nc1ncccn1',NULL),
	(177808,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N4S2',357.2748,NULL,'4B9ABC95C564C3CA-FICuS-01-86','020402DBE8C8EE81-FICTS-01-3F','4B9ABC95C564C3CA-uuuuu-01-35','InChI=1S/C13H10Cl2N4S2/c14-8-2-1-3-9(15)10(8)11(18-12-16-4-6-20-12)19-13-17-5-7-21-13/h1-7,11H,(H,16,18)(H,17,19)','InChIKey=JGWRKZKUHYVHOA-UHFFFAOYSA-N','Clc1cccc(Cl)c1C(/N=c1/[nH]ccs1)/N=c1/[nH]ccs1',NULL),
	(177809,0,0,NULL,'Consistent with Molecular Formula','C21H14Cl2N4S2',457.3944,NULL,'FF0760B10FBB7475-FICuS-01-64','FF0760B10FBB7475-FICTS-01-43','FF0760B10FBB7475-uuuuu-01-13','InChI=1S/C21H14Cl2N4S2/c22-12-6-5-7-13(23)18(12)19(26-20-24-14-8-1-3-10-16(14)28-20)27-21-25-15-9-2-4-11-17(15)29-21/h1-11,19H,(H,24,26)(H,25,27)','InChIKey=VSQHCEWKCCCUDR-UHFFFAOYSA-N','Clc1cccc(Cl)c1C(Nc1nc2ccccc2s1)Nc1nc2ccccc2s1',NULL),
	(177810,0,0,'93371-85-8','Consistent with Molecular Formula','C15H12Cl2N6',347.206,NULL,'B72BCBB58A55753E-FICuS-01-77','B72BCBB58A55753E-FICTS-01-56','B72BCBB58A55753E-uuuuu-01-26','InChI=1S/C15H12Cl2N6/c16-10-4-1-5-11(17)12(10)13(22-14-18-6-2-7-19-14)23-15-20-8-3-9-21-15/h1-9,13H,(H,18,19,22)(H,20,21,23)','InChIKey=NSQCLGIPARGNIJ-UHFFFAOYSA-N','Clc1cccc(Cl)c1C(Nc1ncccn1)Nc1ncccn1',NULL),
	(177811,0,0,'93371-90-5','Consistent with Molecular Formula','C15H12Cl2N6',347.206,'Methanediamine, 1-(2,6-dichlorophenyl)-N,N\'-dipyrazinyl-','195C29B69E5EE66F-FICuS-01-7B','195C29B69E5EE66F-FICTS-01-5A','195C29B69E5EE66F-uuuuu-01-2A','InChI=1S/C15H12Cl2N6/c16-10-2-1-3-11(17)14(10)15(22-12-8-18-4-6-20-12)23-13-9-19-5-7-21-13/h1-9,15H,(H,20,22)(H,21,23)','InChIKey=ZQSYPFKKSFNDBW-UHFFFAOYSA-N','Clc1cccc(Cl)c1C(Nc1cnccn1)Nc1cnccn1',NULL),
	(177812,0,0,NULL,'Consistent with Molecular Formula','C21H15FN4S2',406.4947,NULL,'7826B5B483A90204-FICuS-01-36','7826B5B483A90204-FICTS-01-15','7826B5B483A90204-uuuuu-01-E5','InChI=1S/C21H15FN4S2/c22-14-8-2-1-7-13(14)19(25-20-23-15-9-3-5-11-17(15)27-20)26-21-24-16-10-4-6-12-18(16)28-21/h1-12,19H,(H,23,25)(H,24,26)','InChIKey=LUBIERRGJRMOAG-UHFFFAOYSA-N','Fc1ccccc1C(Nc1nc2ccccc2s1)Nc1nc2ccccc2s1',NULL),
	(177813,1,0,'91259-94-8','Consistent with Molecular Formula','C12H9FN2OS2',280.3343,NULL,'35BCC363D9B812F4-FICuS-01-67','35BCC363D9B812F4-FICTS-01-46','35BCC363D9B812F4-uuuuu-01-16','InChI=1S/C12H9FN2OS2/c13-9-4-2-1-3-8(9)11-15(10(16)7-18-11)12-14-5-6-17-12/h1-6,11H,7H2','InChIKey=KBUYGJPHIDEPTN-UHFFFAOYSA-N','O=C1CSC(c2ccccc2F)N1c1nccs1','1'),
	(177814,1,0,NULL,'Consistent with Molecular Formula','C13H10FN3OS',275.2999,NULL,'ABF02E3A06F80587-FICuS-01-63','ABF02E3A06F80587-FICTS-01-42','ABF02E3A06F80587-uuuuu-01-12','InChI=1S/C13H10FN3OS/c14-10-5-2-1-4-9(10)12-17(11(18)8-19-12)13-15-6-3-7-16-13/h1-7,12H,8H2','InChIKey=RIAGMVOPWFWGET-UHFFFAOYSA-N','O=C1CSC(c2ccccc2F)N1c1ncccn1','1'),
	(177815,0,0,NULL,'Consistent with Molecular Formula','C15H9F3N2O',290.2441,NULL,'B5A080FE51318146-FICuS-01-3F','B5A080FE51318146-FICTS-01-1E','B5A080FE51318146-uuuuu-01-EE','InChI=1S/C15H9F3N2O/c16-15(17,18)14(21)20-19-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8H,(H,20,21)','InChIKey=FDNNGZWXKZYIBY-UHFFFAOYSA-N','O=C(NN=C1c2ccccc2-c2ccccc21)C(F)(F)F',NULL),
	(177816,0,0,NULL,'Consistent with Molecular Formula','C16H8F3NO3',319.2393,NULL,'582567FC7FB70C33-FICuS-01-60','582567FC7FB70C33-FICTS-01-3F','582567FC7FB70C33-uuuuu-01-0F','InChI=1S/C16H8F3NO3/c17-16(18,19)15(23)20-11-7-3-6-10-12(11)14(22)9-5-2-1-4-8(9)13(10)21/h1-7H,(H,20,23)','InChIKey=CDSVEUZALKZMDW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NC(=O)C(F)(F)F)cccc21',NULL),
	(177817,0,0,'84584-79-2','Consistent with Molecular Formula','C16H8F3NO3',319.2393,NULL,'C53749DBB80D3E0B-FICuS-01-74','C53749DBB80D3E0B-FICTS-01-53','C53749DBB80D3E0B-uuuuu-01-23','InChI=1S/C16H8F3NO3/c17-16(18,19)15(23)20-8-5-6-11-12(7-8)14(22)10-4-2-1-3-9(10)13(11)21/h1-7H,(H,20,23)','InChIKey=ONWUMWVQEZTHKW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(NC(=O)C(F)(F)F)ccc21',NULL),
	(177818,0,0,'69799-33-3','Consistent with Molecular Formula','C18H15Cl3O6',433.6719,'BUELLOLIDE','C5AEA055AD9AB2AB-FICuS-01-96','C5AEA055AD9AB2AB-FICTS-01-75','C5AEA055AD9AB2AB-uuuuu-01-45','InChI=1S/C18H15Cl3O6/c1-7-12(19)16(24-3)14(21)17(25-4)15(7)27-9-5-10(23-2)13(20)8-6-26-18(22)11(8)9/h5H,6H2,1-4H3','InChIKey=OXWGVBMJMQGGEG-UHFFFAOYSA-N','COc1cc(Oc2c(C)c(Cl)c(OC)c(Cl)c2OC)c2c(c1Cl)COC2=O',NULL),
	(177819,0,0,NULL,'Consistent with Molecular Formula','C21H22ClNO6S',451.9209,'11H-Indeno[1,2-c]isoquinolinium, 2,3,8-trimethoxy-6-methyl-9-[(methylsulfonyl)oxy]-, chloride','E52C835939356815-FICuS-01-37','E52C835939356815-FICTS-01-16','C759D0F3A5A742B3-uuuuu-01-14','InChI=1S/C21H22NO6S.ClH/c1-22-11-13-8-17(25-2)18(26-3)9-14(13)16-6-12-7-20(28-29(5,23)24)19(27-4)10-15(12)21(16)22;/h7-11H,6H2,1-5H3;1H/q+1;/p-1','InChIKey=XHJXRLZETMTALX-UHFFFAOYSA-M','COc1cc2c[n+](C)c3c(c2cc1OC)Cc1cc(OS(C)(=O)=O)c(OC)cc1-3.[Cl-]',NULL),
	(177820,4,0,'79127-35-8','Consistent with Molecular Formula','C10H9NO5',223.1848,'XK 213\nECHINOSPORIN\n1,5-(Epoxymethano)cyclopenta[c]pyran-3-carboxamide, 1,4a,5,7a-tetrahydro-5-hydroxy-8-oxo-, (1.alpha.,4a.beta.,5.beta.,7a.beta.)-(-)-\n1,5-(epoxymethano)cyclopenta[c]pyran-3-carboxamide, 1,4a,5,7a-tetrahydro-5-hydroxy-8-oxo-, (1.alpha.,4a.beta.,5.beta.,7a.beta.)-, (-)-','6737AC3011E58933-FICuS-01-38','6737AC3011E58933-FICTS-01-17','6737AC3011E58933-uuuuu-01-E7','InChI=1S/C10H9NO5/c11-7(12)6-3-5-4-1-2-10(5,14)9(13)16-8(4)15-6/h1-5,8,14H,(H2,11,12)','InChIKey=OXSZHYWOGQJUST-UHFFFAOYSA-N','NC(=O)C1=CC2C3C=CC2(O)C(=O)OC3O1','1'),
	(177821,0,0,'76871-95-9','Consistent with Molecular Formula','C12H14ClN3OS',283.7751,NULL,'947C955350D84A86-FICuS-01-48','DF03B812125C0781-FICTS-01-1B','948032B66F5593C8-uuuuu-01-F5','InChI=1S/C12H13N3OS.ClH/c16-10-6-15-5-8-7-3-1-2-4-9(7)17-11(8)14-12(15)13-10;/h1-6H2,(H,13,14,16);1H','InChIKey=XXLYIUKAFIEFHW-UHFFFAOYSA-N','Cl.O=C1CN2Cc3c(sc4c3CCCC4)N=C2N1',NULL),
	(177822,0,0,'66492-68-0','Consistent with Molecular Formula','C9H7N11O2',301.2268,NULL,'4727291A3654D563-FICuS-01-2C','4727291A3654D563-FICTS-01-0B','4727291A3654D563-uuuuu-01-DB','InChI=1S/C9H7N11O2/c21-8(6-13-17-18-14-6)11-4-2-1-3-5(10-4)12-9(22)7-15-19-20-16-7/h1-3H,(H,13,14,17,18)(H,15,16,19,20)(H2,10,11,12,21,22)','InChIKey=AJTFKMIYTBCMHT-UHFFFAOYSA-N','O=C(Nc1cccc(NC(=O)c2nnn[nH]2)n1)c1nnn[nH]1',NULL),
	(177823,0,0,'76989-42-9','Consistent with Molecular Formula','C25H21N5OS',439.5338,NULL,'5426CD8169D3188C-FICuS-01-52','5426CD8169D3188C-FICTS-01-31','5426CD8169D3188C-uuuuu-01-01','InChI=1S/C25H21N5OS/c1-18-26-22-15-9-8-14-21(22)24-27-28-25(30(18)24)32-17-23(31)29(20-12-6-3-7-13-20)16-19-10-4-2-5-11-19/h2-15H,16-17H2,1H3','InChIKey=KCYYAXYSUZPACU-UHFFFAOYSA-N','Cc1nc2ccccc2c2nnc(SCC(=O)N(Cc3ccccc3)c3ccccc3)n12',NULL),
	(177824,6,0,NULL,'Consistent with Molecular Formula','C41H41NO11',723.775,'5,12-Naphthacenedione, 8-acetyl-10-[[3-[bis(phenylmethyl)amino]-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, N-oxide, (8S-cis)-','D8E31924C41E7913-FICuS-01-4C','DB05877B415C09A9-FICTS-01-39','F81251FC6F16FDA9-uuuuu-01-2D','InChI=1S/C41H41NO11/c1-22-36(44)28(42(50,20-24-11-6-4-7-12-24)21-25-13-8-5-9-14-25)17-31(52-22)53-30-19-41(49,23(2)43)18-27-33(30)40(48)35-34(38(27)46)37(45)26-15-10-16-29(51-3)32(26)39(35)47/h4-16,22,28,30-31,36,44,46,48-49H,17-21H2,1-3H3/t22?,28?,30-,31','InChIKey=YYEDQXYOGYFXSQ-HUQCEHJHSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC([N+]([O-])(Cc2ccccc2)Cc2ccccc2)C(O)C(C)O1','1'),
	(177825,7,0,'88254-07-3','Consistent with Molecular Formula','C32H34N2O12',638.6268,'CYANOMORPHOLINOADRIAMYCIN\n5,12-Naphthacenedione, 10-[[3-(3-cyano-4-morpholinyl)-2,3,6-trideoxy-.alpha.- L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11- trihydroxy-8-(hydroxyacetyl)-1-methoxy-, (8S-cis)-','52D62275DC4A040A-FICuS-01-49','BA50CFC778423ED9-FICTS-01-5B','F62F8E0D991334FE-uuuuu-01-23','InChI=1S/C32H34N2O12/c1-14-27(37)18(34-6-7-44-13-15(34)11-33)8-22(45-14)46-20-10-32(42,21(36)12-35)9-17-24(20)31(41)26-25(29(17)39)28(38)16-4-3-5-19(43-2)23(16)30(26)40/h3-5,14-15,18,20,22,27,35,37,39,41-42H,6-10,12-13H2,1-2H3/t14?,15?,18?,20-,22?,27?,32-','InChIKey=YIMDLWDNDGKDTJ-WJRCOUIISA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N2CCOCC2C#N)C(O)C(C)O1','1'),
	(177826,0,0,'69982-18-9','Consistent with Molecular Formula','C21H33ClN2O5S',461.0151,NULL,'9F7C7556ECC80155-FICuS-01-65','9F7C7556ECC80155-FICTS-01-44','B7D32EE66EE5F152-uuuuu-01-2B','InChI=1S/C20H29ClN2O2.CH4O3S/c1-4-18-16(19(5-2)23-22-18)10-8-6-7-9-13-25-20-12-11-15(24-3)14-17(20)21;1-5(2,3)4/h11-12,14H,4-10,13H2,1-3H3,(H,22,23);1H3,(H,2,3,4)','InChIKey=XLPNGUGQMKKKDG-UHFFFAOYSA-N','CCc1n[nH]c(CC)c1CCCCCCOc1ccc(OC)cc1Cl.CS(=O)(=O)O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(177827,1,0,'77662-89-6','Consistent with Molecular Formula','C11H22N2O5',262.3052,NULL,'C3C77EAA3DBF9CB5-FICuS-01-A7','C3C77EAA3DBF9CB5-FICTS-01-86','C3C77EAA3DBF9CB5-uuuuu-01-56','InChI=1S/C11H22N2O5/c1-17-7-4-8-18-11(16)13-6-3-2-5-9(12)10(14)15/h9H,2-8,12H2,1H3,(H,13,16)(H,14,15)','InChIKey=CWNZICFFUYCKTA-UHFFFAOYSA-N','COCCCOC(=O)NCCCCC(N)C(=O)O','1'),
	(177828,1,0,'77662-91-0','Consistent with Molecular Formula','C14H19NO6',297.3072,NULL,'63C3416F5A1A9527-FICuS-01-46','63C3416F5A1A9527-FICTS-01-25','63C3416F5A1A9527-uuuuu-01-F5','InChI=1S/C14H19NO6/c1-19-7-2-8-20-14(18)21-11-5-3-10(4-6-11)9-12(15)13(16)17/h3-6,12H,2,7-9,15H2,1H3,(H,16,17)','InChIKey=RMNJPLOSQSHLKT-UHFFFAOYSA-N','COCCCOC(=O)Oc1ccc(CC(N)C(=O)O)cc1','1'),
	(177829,2,0,NULL,'Consistent with Molecular Formula','C24H18N6O5',470.4434,NULL,'1162DE903B46315E-FICuS-01-40','1162DE903B46315E-FICTS-01-1F','E098B17AE90E2304-uuuuu-01-03','InChI=1S/C12H9N3O3.C12H9N3O2/c1-15-7-5-3-2-4-6(7)8-12(18-8)9(15)13-11(17)14-10(12)16;1-15-9-5-3-2-4-7(9)6-8-10(15)13-12(17)14-11(8)16/h2-5,8H,1H3,(H,14,16,17);2-6H,1H3,(H,14,16,17)','InChIKey=BCAASUAKEQDZFY-UHFFFAOYSA-N','CN1C2=NC(=O)NC(=O)C23OC3c2ccccc21.Cn1c2nc(=O)[nH]c(=O)c-2cc2ccccc21','1'),
	(177830,0,2,'17218-99-4','Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'C3E6A60D16C63286-FICuS-01-56','C3E6A60D16C63286-FICTS-01-35','C3E6A60D16C63286-uuuuu-01-05','InChI=1S/C20H26O2/c1-14(11-17-12-15(2)13-19(21)22-17)8-9-18-16(3)7-6-10-20(18,4)5/h8-9,11-13H,6-7,10H2,1-5H3','InChIKey=IDONGASDKGNTSU-UHFFFAOYSA-N','CC1=C(/C=C/C(C)=C/c2cc(C)cc(=O)o2)C(C)(C)CCC1','1'),
	(177831,0,2,NULL,'Consistent with Molecular Formula','C20H22O2',294.3926,NULL,'9544CE5A11E98E6E-FICuS-01-73','9544CE5A11E98E6E-FICTS-01-52','9544CE5A11E98E6E-uuuuu-01-22','InChI=1S/C20H22O2/c1-13(10-19-11-14(2)12-20(21)22-19)6-8-18-9-7-15(3)16(4)17(18)5/h6-12H,1-5H3','InChIKey=ZGHSJRVWPYNXQS-UHFFFAOYSA-N','CC(/C=C/c1ccc(C)c(C)c1C)=C\\c1cc(C)cc(=O)o1','1'),
	(177832,0,2,NULL,'Consistent with Molecular Formula','C21H24O3',324.4188,NULL,'E234572BB89D9B46-FICuS-01-61','E234572BB89D9B46-FICTS-01-40','E234572BB89D9B46-uuuuu-01-10','InChI=1S/C21H24O3/c1-13(9-18-10-14(2)11-21(22)24-18)7-8-19-15(3)12-20(23-6)17(5)16(19)4/h7-12H,1-6H3','InChIKey=FBCSXTZRTQBZQM-UHFFFAOYSA-N','COc1cc(C)c(/C=C/C(C)=C/c2cc(C)cc(=O)o2)c(C)c1C','1'),
	(177833,1,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'8F8E4C119FC437ED-FICuS-01-84','8F8E4C119FC437ED-FICTS-01-63','8F8E4C119FC437ED-uuuuu-01-33','InChI=1S/C17H18O4/c1-11(12-6-4-5-7-14(12)18-2)13-8-16-17(21-10-20-16)9-15(13)19-3/h4-9,11H,10H2,1-3H3','InChIKey=QNUXFDXAKVNWRH-UHFFFAOYSA-N','COc1ccccc1C(C)c1cc2c(cc1OC)OCO2','1'),
	(177834,1,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'38810AB38C1ABCF0-FICuS-01-69','38810AB38C1ABCF0-FICTS-01-48','38810AB38C1ABCF0-uuuuu-01-18','InChI=1S/C18H20O4/c1-4-20-16-10-18-17(21-11-22-18)9-14(16)12(2)13-7-5-6-8-15(13)19-3/h5-10,12H,4,11H2,1-3H3','InChIKey=OKRDYSODJAKNBJ-UHFFFAOYSA-N','CCOc1cc2c(cc1C(C)c1ccccc1OC)OCO2','1'),
	(177835,1,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'B879050B947BFDF2-FICuS-01-70','B879050B947BFDF2-FICTS-01-4F','B879050B947BFDF2-uuuuu-01-1F','InChI=1S/C18H18O6/c1-2-13(11-3-5-12(19)6-4-11)14-7-16-17(24-10-23-16)8-15(14)22-9-18(20)21/h3-8,13,19H,2,9-10H2,1H3,(H,20,21)','InChIKey=AQBDUGKQOVZDJK-UHFFFAOYSA-N','CCC(c1ccc(O)cc1)c1cc2c(cc1OCC(=O)O)OCO2','1'),
	(177836,1,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'21B3536BD525706E-FICuS-01-41','21B3536BD525706E-FICTS-01-20','21B3536BD525706E-uuuuu-01-F0','InChI=1S/C19H20O6/c1-3-22-14-6-4-13(5-7-14)12(2)15-8-17-18(25-11-24-17)9-16(15)23-10-19(20)21/h4-9,12H,3,10-11H2,1-2H3,(H,20,21)','InChIKey=YRWCODRLUAZTEW-UHFFFAOYSA-N','CCOc1ccc(C(C)c2cc3c(cc2OCC(=O)O)OCO3)cc1','1'),
	(177837,4,0,NULL,'Consistent with Molecular Formula','C18H20N4O6',388.3792,'1-[3,4-Dihydroxy-5-(hydroxymethyl)tetrahydro furan-2-yl]-5-(2-methoxyphenyl)-6-methyl-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one','66C4093B256C2374-FICuS-01-38','66C4093B256C2374-FICTS-01-17','66C4093B256C2374-uuuuu-01-E7','InChI=1S/C18H20N4O6/c1-9-20-16-10(17(26)21(9)11-5-3-4-6-12(11)27-2)7-19-22(16)18-15(25)14(24)13(8-23)28-18/h3-7,13-15,18,23-25H,8H2,1-2H3','InChIKey=MPZKNYJKIPRRNM-UHFFFAOYSA-N','COc1ccccc1-n1c(C)nc2c(cnn2C2OC(CO)C(O)C2O)c1=O','1'),
	(177838,0,0,NULL,'Consistent with Molecular Formula','C14H16?ClN5',289.7669,NULL,'748203DCE960B65C-FICuS-01-5A','748203DCE960B65C-FICTS-01-39','748203DCE960B65C-uuuuu-01-09','InChI=1S/C14H15N5.ClH/c1-2-10(13-15-3-4-16-13)8-11-9(1)7-12(19-11)14-17-5-6-18-14;/h1-2,7-8,19H,3-6H2,(H,15,16)(H,17,18);1H','InChIKey=ZHAVSUWTODQTTF-UHFFFAOYSA-N','*.Cl.c1cc2cc(C3=NCCN3)[nH]c2cc1C1=NCCN1',NULL),
	(177839,0,0,NULL,'Consistent with Molecular Formula','C20H21?ClN6',380.8791,'1H-Indol-3-amine, 6-(4,5-dihydro-1H-imidazol-2-yl)-2-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-, dihydrochloride','8A3D1973147A98B8-FICuS-01-53','8A3D1973147A98B8-FICTS-01-32','8A3D1973147A98B8-uuuuu-01-02','InChI=1S/C20H20N6.ClH/c21-17-15-6-5-14(20-24-9-10-25-20)11-16(15)26-18(17)12-1-3-13(4-2-12)19-22-7-8-23-19;/h1-6,11,26H,7-10,21H2,(H,22,23)(H,24,25);1H','InChIKey=FYLXAYKBNOBXIF-UHFFFAOYSA-N','*.Cl.Nc1c(-c2ccc(C3=NCCN3)cc2)[nH]c2cc(C3=NCCN3)ccc12',NULL),
	(177840,0,0,NULL,'Consistent with Molecular Formula','C20H20?ClN5O3',413.8627,NULL,'748361D03550F05B-FICuS-01-32','748361D03550F05B-FICTS-01-11','748361D03550F05B-uuuuu-01-E1','InChI=1S/C20H19N5O3.ClH/c26-18(13-1-3-14(4-2-13)19-21-7-8-22-19)12-15-5-6-16(11-17(15)25(27)28)20-23-9-10-24-20;/h1-6,11H,7-10,12H2,(H,21,22)(H,23,24);1H','InChIKey=PNMBDGRNJDPMMX-UHFFFAOYSA-N','*.Cl.O=C(Cc1ccc(C2=NCCN2)cc1[N+](=O)[O-])c1ccc(C2=NCCN2)cc1',NULL),
	(177841,0,1,NULL,'Consistent with Molecular Formula','C26H21?ClN4O2',456.9305,NULL,'44EDF22F5E190259-FICuS-01-5C','44EDF22F5E190259-FICTS-01-3B','44EDF22F5E190259-uuuuu-01-0B','InChI=1S/C26H20N4O2.ClH/c27-25(28)17-6-9-22-19(11-17)13-21(31-22)8-3-15-1-4-16(5-2-15)24-14-20-12-18(26(29)30)7-10-23(20)32-24;/h1-14H,(H3,27,28)(H3,29,30);1H','InChIKey=FFWHDLHBAROOJT-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2oc(/C=C/c3ccc(-c4cc5cc(C(=N)N)ccc5o4)cc3)cc2c1','1'),
	(177842,0,1,NULL,'Consistent with Molecular Formula','C24H24?ClN7',445.9535,'1H-Indol-3-amine, 6-(4,5-dihydro-1H-imidazol-2-yl)-2-[2-[6-(4,5-dihydro-1H-imidazol-2-yl)-1H-indol-2-yl]ethenyl]-, dihydrochloride','CC1CA20217EEB14A-FICuS-01-70','CC1CA20217EEB14A-FICTS-01-4F','CC1CA20217EEB14A-uuuuu-01-1F','InChI=1S/C24H23N7.ClH/c25-22-18-5-3-16(24-28-9-10-29-24)13-21(18)31-19(22)6-4-17-11-14-1-2-15(12-20(14)30-17)23-26-7-8-27-23;/h1-6,11-13,30-31H,7-10,25H2,(H,26,27)(H,28,29);1H','InChIKey=MRVXDTRJWGVXLX-UHFFFAOYSA-N','*.Cl.Nc1c(/C=C/c2cc3ccc(C4=NCCN4)cc3[nH]2)[nH]c2cc(C3=NCCN3)ccc12','1'),
	(177843,0,1,NULL,'Consistent with Molecular Formula','C24H23?ClN6O',446.9383,'1H-Indol-3-amine, 6-(4,5-dihydro-1H-imidazol-2-yl)-2-[2-[5-(4,5-dihydro-1H-imidazol-2-yl)-2-benzofuranyl]ethenyl]-, dihydrochloride','2A09AF66CCFD8264-FICuS-01-7A','2A09AF66CCFD8264-FICTS-01-59','2A09AF66CCFD8264-uuuuu-01-29','InChI=1S/C24H22N6O.ClH/c25-22-18-4-1-15(24-28-9-10-29-24)13-20(18)30-19(22)5-3-17-12-16-11-14(2-6-21(16)31-17)23-26-7-8-27-23;/h1-6,11-13,30H,7-10,25H2,(H,26,27)(H,28,29);1H','InChIKey=CMBDGGNJKRQNBA-UHFFFAOYSA-N','*.Cl.Nc1c(/C=C/c2cc3cc(C4=NCCN4)ccc3o2)[nH]c2cc(C3=NCCN3)ccc12','1'),
	(177844,0,0,'81816-05-9','Consistent with Molecular Formula','C20H17NO5',351.358,NULL,'DD75E3742FAFC881-FICuS-01-81','D34A3D9B6EFE26BD-FICTS-01-78','DD75E3742FAFC881-uuuuu-01-30','InChI=1S/C20H17NO5/c1-23-13-4-3-11-17(20(13)24-2)18-16(19(11)22)12-8-15-14(25-9-26-15)7-10(12)5-6-21-18/h3-4,7-8,21H,5-6,9H2,1-2H3','InChIKey=MKHRAWDXJGOQHG-UHFFFAOYSA-N','COc1ccc2c(c1OC)C1=C(C2=O)c2cc3c(cc2CCN1)OCO3',NULL),
	(177845,1,0,NULL,'Consistent with Molecular Formula','C21H19NO6',381.3842,NULL,'24A9528C64F1B0F9-FICuS-01-5B','24A9528C64F1B0F9-FICTS-01-3A','24A9528C64F1B0F9-uuuuu-01-0A','InChI=1S/C21H19NO6/c1-24-14-5-4-12-17(18(14)25-2)19-21(26-3,20(12)23)13-9-16-15(27-10-28-16)8-11(13)6-7-22-19/h4-5,8-9H,6-7,10H2,1-3H3','InChIKey=JKTOCUUUQGHZPI-UHFFFAOYSA-N','COc1ccc2c(c1OC)C1=NCCc3cc4c(cc3C1(OC)C2=O)OCO4','1'),
	(177846,2,0,NULL,'Consistent with Molecular Formula','C21H21NO6',383.4,NULL,'D7524F5B5FEE4D16-FICuS-01-7E','D7524F5B5FEE4D16-FICTS-01-5D','D7524F5B5FEE4D16-uuuuu-01-2D','InChI=1S/C21H21NO6/c1-24-14-5-4-12-17(18(14)25-2)19-21(26-3,20(12)23)13-9-16-15(27-10-28-16)8-11(13)6-7-22-19/h4-5,8-9,19,22H,6-7,10H2,1-3H3','InChIKey=IKZBUQAHRNOCCX-UHFFFAOYSA-N','COc1ccc2c(c1OC)C1NCCc3cc4c(cc3C1(OC)C2=O)OCO4','1'),
	(177847,2,0,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'0FB705AF22107C3A-FICuS-01-55','0FB705AF22107C3A-FICTS-01-34','327D8AFB23171E2D-uuuuu-01-10','InChI=1S/C9H9NO3/c1-12-9(11)8-7(13-8)6-4-2-3-5-10-6/h2-5,7-8H,1H3/t7-,8-/m0/s1','InChIKey=PYZSJUTULYJNOE-YUMQZZPRSA-N','COC(=O)C1OC1c1ccccn1','1'),
	(177848,2,0,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'51E5A3C85748A4E2-FICuS-01-5A','51E5A3C85748A4E2-FICTS-01-39','327D8AFB23171E2D-uuuuu-01-10','InChI=1S/C9H9NO3/c1-12-9(11)8-7(13-8)6-4-2-3-5-10-6/h2-5,7-8H,1H3/t7-,8+/m0/s1','InChIKey=PYZSJUTULYJNOE-JGVFFNPUSA-N','COC(=O)C1OC1c1ccccn1','1'),
	(177849,2,0,NULL,'Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'82FEFA47A9EF4F2B-FICuS-01-A1','82FEFA47A9EF4F2B-FICTS-01-80','C3BBA427A137D3A7-uuuuu-01-19','InChI=1S/C9H9NO4/c1-13-9(11)8-7(14-8)6-4-2-3-5-10(6)12/h2-5,7-8H,1H3/t7-,8-/m0/s1','InChIKey=WEWZODPBFQIFLS-YUMQZZPRSA-N','COC(=O)C1OC1c1cccc[n+]1[O-]','1'),
	(177850,4,0,NULL,'Consistent with Molecular Formula','C18H18N2O8',390.3488,NULL,'47AD14306182CC4F-FICuS-01-50','47AD14306182CC4F-FICTS-01-2F','C3BBA427A137D3A7-uuuuu-01-19','InChI=1S/2C9H9NO4/c2*1-13-9(11)8-7(14-8)6-4-2-3-5-10(6)12/h2*2-5,7-8H,1H3/t7-,8+;7-,8-/m00/s1','InChIKey=AHXALUZFBPIDOT-QPJLITDASA-N','COC(=O)C1OC1c1cccc[n+]1[O-].COC(=O)C1OC1c1cccc[n+]1[O-]','1'),
	(177851,2,0,NULL,'Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'081F0760A9932C95-FICuS-01-3C','081F0760A9932C95-FICTS-01-1B','62594915304BF621-uuuuu-01-D7','InChI=1S/C9H9NO4/c1-13-9(11)8-7(14-8)6-2-4-10(12)5-3-6/h2-5,7-8H,1H3/t7-,8-/m0/s1','InChIKey=BWIGOEUMOONCJZ-YUMQZZPRSA-N','COC(=O)C1OC1c1cc[n+]([O-])cc1','1'),
	(177852,2,0,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'417A9A1E5A5B6F0A-FICuS-01-6E','417A9A1E5A5B6F0A-FICTS-01-4D','21A50605402B23C5-uuuuu-01-CF','InChI=1S/C9H9NO3/c1-12-9(11)8-7(13-8)6-2-4-10-5-3-6/h2-5,7-8H,1H3/t7-,8-/m0/s1','InChIKey=UQNAJLCPNVOIPY-YUMQZZPRSA-N','COC(=O)C1OC1c1ccncc1','1'),
	(177853,0,1,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'6431648039836D87-FICuS-01-27','6431648039836D87-FICTS-01-06','6431648039836D87-uuuuu-01-D6','InChI=1S/C9H9NO3/c1-13-9(11)6-5-8-4-2-3-7-10(8)12/h2-7H,1H3','InChIKey=RWNPRDFTXQZNRE-UHFFFAOYSA-N','COC(=O)/C=C/c1cccc[n+]1[O-]','1'),
	(177854,0,1,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'AD10CE67A90D1FE6-FICuS-01-82','AD10CE67A90D1FE6-FICTS-01-61','AD10CE67A90D1FE6-uuuuu-01-31','InChI=1S/C9H9NO3/c1-13-9(11)5-4-8-3-2-6-10(12)7-8/h2-7H,1H3','InChIKey=VOKWRXXMQMLWEE-UHFFFAOYSA-N','COC(=O)/C=C/c1ccc[n+]([O-])c1','1'),
	(177855,0,1,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'7960CE276C2EA633-FICuS-01-5B','7960CE276C2EA633-FICTS-01-3A','7960CE276C2EA633-uuuuu-01-0A','InChI=1S/C9H9NO3/c1-13-9(11)3-2-8-4-6-10(12)7-5-8/h2-7H,1H3','InChIKey=DGHMDPNFHHHDDN-UHFFFAOYSA-N','COC(=O)/C=C/c1cc[n+]([O-])cc1','1'),
	(177856,0,0,NULL,'Consistent with Molecular Formula','C32H27?ClN10O2',619.0841,NULL,'AAEF40CFD08CEE31-FICuS-01-9E','AAEF40CFD08CEE31-FICTS-01-7D','AAEF40CFD08CEE31-uuuuu-01-4D','InChI=1S/C32H26N10O2.ClH/c1-15-27(41-39-19-7-3-17(4-8-19)31(33)34)29(43)25-21-12-14-24-26(22(21)11-13-23(25)37-15)30(44)28(16(2)38-24)42-40-20-9-5-18(6-10-20)32(35)36;/h3-14H,1-2H3,(H3,33,34)(H3,35,36)(H,37,43)(H,38,44);1H','InChIKey=XPXHQQSPWVIWLR-UHFFFAOYSA-N','*.Cc1nc2ccc3c(ccc4nc(C)c(/N=N/c5ccc(C(=N)N)cc5)c(O)c43)c2c(O)c1/N=N/c1ccc(C(=N)N)cc1.Cl',NULL),
	(177857,0,0,'31384-83-5','Consistent with Molecular Formula','C14H16?ClN7',317.7803,'Benzenecarboximidamide, 4,4\'-(1-triazene-1,3-diyl)bis-, dihydrochloride','428FF21B307BD5BB-FICuS-01-6F','428FF21B307BD5BB-FICTS-01-4E','428FF21B307BD5BB-uuuuu-01-1E','InChI=1S/C14H15N7.ClH/c15-13(16)9-1-5-11(6-2-9)19-21-20-12-7-3-10(4-8-12)14(17)18;/h1-8H,(H3,15,16)(H3,17,18)(H,19,20);1H','InChIKey=GICUKDNQFYVFHC-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(/N=N/Nc2ccc(C(=N)N)cc2)cc1',NULL),
	(177858,0,0,NULL,'Consistent with Molecular Formula','C24H25ClN10O2',520.9803,NULL,'E4DFDA9372A5F42D-FICuS-01-8A','E4DFDA9372A5F42D-FICTS-01-69','E4237D764D282D63-uuuuu-01-FD','InChI=1S/C24H24N10O2.ClH/c1-35-19-11-13(3-5-15(19)31-33-17-7-9-21(25)29-23(17)27)14-4-6-16(20(12-14)36-2)32-34-18-8-10-22(26)30-24(18)28;/h3-12H,1-2H3,(H4,25,27,29)(H4,26,28,30);1H','InChIKey=VTMQLPANOLMSQJ-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3ccc(N)nc3N)c(OC)c2)ccc1/N=N/c1ccc(N)nc1N.Cl',NULL),
	(177859,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5O',365.8213,NULL,'917688CF46B6D6D7-FICuS-01-6E','917688CF46B6D6D7-FICTS-01-4D','918A2F2A793B0F99-uuuuu-01-11','InChI=1S/C19H15N5O.ClH/c20-19(21)11-5-7-12(8-6-11)23-24-18-16(25)10-9-14-13-3-1-2-4-15(13)22-17(14)18;/h1-10,22,25H,(H3,20,21);1H','InChIKey=LTXHVKMADPBZBC-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(/N=N/c2c(O)ccc3c2[nH]c2ccccc23)cc1',NULL),
	(177860,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'83BF397EA5AC165B-FICuS-01-7A','83BF397EA5AC165B-FICTS-01-59','83BF397EA5AC165B-uuuuu-01-29','InChI=1S/C19H14N2O3/c1-21-18(23)14-15(19(21)24)17(22)13-10-6-5-9-12(13)16(14)20-11-7-3-2-4-8-11/h2-10,20,22H,1H3','InChIKey=MDUCRRQIUKCLPZ-UHFFFAOYSA-N','CN1C(=O)c2c(c(Nc3ccccc3)c3ccccc3c2O)C1=O',NULL),
	(177861,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'594C1C166F3CA409-FICuS-01-57','594C1C166F3CA409-FICTS-01-36','594C1C166F3CA409-uuuuu-01-06','InChI=1S/C19H14N2O3/c1-20-16-12-9-5-6-10-13(12)17(22)15-14(16)18(23)21(19(15)24)11-7-3-2-4-8-11/h2-10,20,22H,1H3','InChIKey=GPZTVJUQUSYSMF-UHFFFAOYSA-N','CNc1c2c(c(O)c3ccccc13)C(=O)N(c1ccccc1)C2=O',NULL),
	(177862,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'C3547FD61FDA2A94-FICuS-01-79','BAFF6D38853703F0-FICTS-01-4A','C3547FD61FDA2A94-uuuuu-01-28','InChI=1S/C14H12N2O3/c1-15-11-7-5-3-4-6-8(7)12(17)10-9(11)13(18)16(2)14(10)19/h3-6,15,17H,1-2H3','InChIKey=QBFBASIGFYZIKN-UHFFFAOYSA-N','CNc1c2c(c(O)c3ccccc13)C(=O)N(C)C2=O',NULL),
	(177863,0,0,NULL,'Consistent with Molecular Formula','C20H17NO5',351.358,NULL,'0204B6135B77C93C-FICuS-01-40','0204B6135B77C93C-FICTS-01-1F','0204B6135B77C93C-uuuuu-01-EF','InChI=1S/C20H17NO5/c1-25-19(23)15-16(20(24)26-2)18(22)14-11-7-6-10-13(14)17(15)21-12-8-4-3-5-9-12/h3-11,21-22H,1-2H3','InChIKey=RGAZLAYSJCBGFR-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c(Nc2ccccc2)c2ccccc2c1O',NULL),
	(177864,0,0,NULL,'Consistent with Molecular Formula','C20H15NO5',349.3422,NULL,'05973178105A0920-FICuS-01-11','05973178105A0920-FICTS-01-F0','05973178105A0920-uuuuu-01-C0','InChI=1S/C20H15NO5/c1-25-19(23)15-16(20(24)26-2)18(22)14-11-7-6-10-13(14)17(15)21-12-8-4-3-5-9-12/h3-11H,1-2H3/b21-17-','InChIKey=JBZXFJHWMCMGMJ-FXBPSFAMSA-N','COC(=O)C1=C(C(=O)OC)/C(=N\\c2ccccc2)c2ccccc2C1=O',NULL),
	(177865,2,2,'73996-82-4','Consistent with Molecular Formula','C29H26N4',430.5512,NULL,'6722DE3CDABE99C9-FICuS-01-91','6722DE3CDABE99C9-FICTS-01-70','9A746483DEB4840D-uuuuu-01-0F','InChI=1S/C29H26N4/c1-5-13-24(14-6-1)21-30-32-23-33(31-22-25-15-7-2-8-16-25)29(27-19-11-4-12-20-27)28(32)26-17-9-3-10-18-26/h1-22,28-29H,23H2/b30-21+,31-22+','InChIKey=UCGXOCDSFKLAHV-KZOHAVLASA-N','C(=N/N1CN(/N=C/c2ccccc2)C(c2ccccc2)C1c1ccccc1)\\c1ccccc1','1'),
	(177866,2,2,NULL,'Consistent with Molecular Formula','C31H30N4',458.6048,NULL,'61F8AD87FBD636F1-FICuS-01-82','61F8AD87FBD636F1-FICTS-01-61','AFEEE863057BEE47-uuuuu-01-40','InChI=1S/C31H30N4/c1-31(2)34(32-23-25-15-7-3-8-16-25)29(27-19-11-5-12-20-27)30(28-21-13-6-14-22-28)35(31)33-24-26-17-9-4-10-18-26/h3-24,29-30H,1-2H3/b32-23+,33-24+','InChIKey=DZBDYRFRJAFQSJ-GRSDYBEUSA-N','CC1(C)N(/N=C/c2ccccc2)C(c2ccccc2)C(c2ccccc2)N1/N=C/c1ccccc1','1'),
	(177867,2,0,NULL,'Consistent with Molecular Formula','C30H27NO2',433.5488,NULL,'63C1B61950067AEB-FICuS-01-50','63C1B61950067AEB-FICTS-01-2F','63C1B61950067AEB-uuuuu-01-FF','InChI=1S/C30H27NO2/c1-31(22-23-13-5-2-6-14-23)28(24-15-7-3-8-16-24)30(26-18-9-4-10-19-26)21-25-17-11-12-20-27(25)29(32)33-30/h2-20,28H,21-22H2,1H3','InChIKey=ZUCWJCZDTZGBHU-UHFFFAOYSA-N','CN(Cc1ccccc1)C(c1ccccc1)C1(c2ccccc2)Cc2ccccc2C(=O)O1','1'),
	(177868,1,0,'20799-95-5','Consistent with Molecular Formula','C17H21?ClN2',288.8193,NULL,'5F15E4D6FB2703AF-FICuS-01-76','5F15E4D6FB2703AF-FICTS-01-55','5F15E4D6FB2703AF-uuuuu-01-25','InChI=1S/C17H20N2.ClH/c1-19(2)12-11-18-17-15-9-5-3-7-13(15)14-8-4-6-10-16(14)17;/h3-10,17-18H,11-12H2,1-2H3;1H','InChIKey=WLUIWHWYHPVTNL-UHFFFAOYSA-N','*.CN(C)CCNC1c2ccccc2-c2ccccc21.Cl','1'),
	(177869,1,0,NULL,'Consistent with Molecular Formula','C24H23NO3',373.4506,NULL,'38697AD5DE0F621E-FICuS-01-6F','38697AD5DE0F621E-FICTS-01-4E','38697AD5DE0F621E-uuuuu-01-1E','InChI=1S/C24H23NO3/c1-25-23(26)19-14-13-18(28-2)15-22(19)24(27)20-9-5-3-7-16(20)11-12-17-8-4-6-10-21(17)24/h3-10,13-15,27H,11-12H2,1-2H3,(H,25,26)','InChIKey=DFRPIABOEHKVKZ-UHFFFAOYSA-N','CNC(=O)c1ccc(OC)cc1C1(O)c2ccccc2CCc2ccccc21','1'),
	(177870,0,0,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'8D9F0D9BEB42F72E-FICuS-01-92','8D9F0D9BEB42F72E-FICTS-01-71','8D9F0D9BEB42F72E-uuuuu-01-41','InChI=1S/C22H19NO3/c1-23-21(24)16-9-3-2-8-15(16)14-22(25)17-10-4-6-12-19(17)26-20-13-7-5-11-18(20)22/h2-13,25H,14H2,1H3,(H,23,24)','InChIKey=FEXGHALZSMTPJX-UHFFFAOYSA-N','CNC(=O)c1ccccc1CC1(O)c2ccccc2Oc2ccccc21',NULL),
	(177871,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2',268.7451,NULL,'F3540D48ACA1904F-FICuS-01-62','F3540D48ACA1904F-FICTS-01-41','D1215EE23033BAE9-uuuuu-01-09','InChI=1S/C16H12N2.ClH/c1-18-15-9-5-2-6-11(15)10-14-16(18)12-7-3-4-8-13(12)17-14;/h2-10H,1H3;1H','InChIKey=PACBZNVVTJRUCN-UHFFFAOYSA-N','C[n+]1c2ccccc2cc2[nH]c3ccccc3c21.[Cl-]',NULL),
	(177872,12,0,NULL,'Consistent with Molecular Formula','C60H66N4O20S2',1227.3162,'Dacromycin\n5,12-NaphthPyrimidinedione, 6-[(2-methoxyethoxy)methyl]-1,3-bis(oxiranylmethyl)-zol-2-yl)-2-benzofuranyl]ethenyl]-, dihydrochloriderihydroxy-8-(hydroxyacetyl)-1-methoxy-, (8S-cis)--.,8a.alpha.,8b.alpha.)]-ione (5:1)ethyl-.alpha.-L-lyxo-hexopyranosyl]-er9)\n5,12-Naphthacenedione, 10,10\'-[dithiobis[(1-imino-3,1-propanediyl)imino(tetrahydro-5-hydroxy-6-methyl-2H-pyran-4,2-diyl)oxy]]bis[8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, [2R-[2.alpha.(8S*,10S*),4.beta.[2R*(8\'S*,10\'S*),4S*,5S*,6S*],5.beta','2F7F4927B30C5E54-FICuS-01-5D','B9DAF5979B4934A0-FICTS-01-51','9B980DAC12861016-uuuuu-01-F3','InChI=1S/C60H66N4O20S2/c1-23-49(67)31(17-39(81-23)83-35-21-59(77,25(3)65)19-29-43(35)57(75)47-45(53(29)71)51(69)27-9-7-11-33(79-5)41(27)55(47)73)63-37(61)13-15-85-86-16-14-38(62)64-32-18-40(82-24(2)50(32)68)84-36-22-60(78,26(4)66)20-30-44(36)58(76)48-46(5','InChIKey=BGPOORDCRUILQW-JOIIPRQPSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=N)CCSSCCC(=N)NC2CC(OC3CC(O)(C(C)=O)Cc4c(O)c5c(c(O)c43)C(=O)c3c(OC)cccc3C5=O)OC(C)C2O)C(O)C(C)O1','1'),
	(177873,0,0,NULL,'Consistent with Molecular Formula','C13H17?ClN6',292.7705,'PARAGRACINE\nParagracine dihydrochloride','F583AA545C64671B-FICuS-01-5A','F583AA545C64671B-FICTS-01-39','F583AA545C64671B-uuuuu-01-09','InChI=1S/C13H16N6.ClH/c1-7-5-6-8-10(18-13(15-8)19(3)4)11-9(7)16-12(14-2)17-11;/h5-6H,1-4H3,(H,15,18)(H,14,16,17);1H','InChIKey=UTUHGOHOCIUBFM-UHFFFAOYSA-N','*.CNc1nc2c(C)ccc3nc(N(C)C)[nH]c3c-2n1.Cl',NULL),
	(177874,0,0,'88303-61-1','Consistent with Molecular Formula','C22H28?ClN5O4',461.9473,'CI-941\nAnthra-941\nBiantrazole\nAnthra[1,9-cd]pyrazol-6(2H)-one, 7-hydroxy-2-[2-[(2- hydroxyethyl)amino]ethyl]-5-[[2-[(2-hydroxyethyl)amino]ethyl]amino]-, dihydrochloride','AB5F30B50CA49C54-FICuS-01-6C','AB5F30B50CA49C54-FICTS-01-4B','AB5F30B50CA49C54-uuuuu-01-1B','InChI=1S/C22H27N5O4.ClH/c28-12-9-23-6-7-25-15-4-5-16-20-19(15)22(31)18-14(2-1-3-17(18)30)21(20)26-27(16)11-8-24-10-13-29;/h1-5,23-25,28-30H,6-13H2;1H','InChIKey=GDNYMYIKZYXFET-UHFFFAOYSA-N','*.Cl.O=C1c2c(O)cccc2-c2nn(CCNCCO)c3ccc(NCCNCCO)c1c23',NULL),
	(177875,0,0,'79352-86-6','Consistent with Molecular Formula','C24H28ClN5O2',453.9705,NULL,'1D16FE4B66AAEFBC-FICuS-01-A2','1D16FE4B66AAEFBC-FICTS-01-81','1D16FE4B66AAEFBC-uuuuu-01-51','InChI=1S/C24H28ClN5O2/c1-3-29(24(32)30-12-10-28(2)11-13-30)16-17-14-19(5-7-23(17)31)27-21-8-9-26-22-15-18(25)4-6-20(21)22/h4-9,14-15,31H,3,10-13,16H2,1-2H3,(H,26,27)','InChIKey=BIKCXBLIECXBNY-UHFFFAOYSA-N','CCN(Cc1cc(Nc2ccnc3cc(Cl)ccc23)ccc1O)C(=O)N1CCN(C)CC1',NULL),
	(177876,2,0,'80478-54-2','Consistent with Molecular Formula','C8H14N2O4',202.2096,NULL,'236ADD6DED410BA1-FICuS-01-77','236ADD6DED410BA1-FICTS-01-56','236ADD6DED410BA1-uuuuu-01-26','InChI=1S/C8H14N2O4/c1-3-13-7-5(11)10-8(14-4-2)6(12)9-7/h7-8H,3-4H2,1-2H3,(H,9,12)(H,10,11)','InChIKey=ADRWRYPDIOOUDC-UHFFFAOYSA-N','CCOC1NC(=O)C(OCC)NC1=O','1'),
	(177877,2,0,'80478-60-0','Consistent with Molecular Formula','C8H10N2O6',230.1768,NULL,'FF1D3BEBBCF28D67-FICuS-01-AA','FF1D3BEBBCF28D67-FICTS-01-89','FF1D3BEBBCF28D67-uuuuu-01-59','InChI=1S/C8H10N2O6/c1-3(11)15-7-5(13)10-8(6(14)9-7)16-4(2)12/h7-8H,1-2H3,(H,9,14)(H,10,13)','InChIKey=STYAPGJTPQZKPK-UHFFFAOYSA-N','CC(=O)OC1NC(=O)C(OC(C)=O)NC1=O','1'),
	(177878,2,0,NULL,'Consistent with Molecular Formula','C14H16N4O2',272.306,NULL,'FE0406A96870E98A-FICuS-01-62','FE0406A96870E98A-FICTS-01-41','FE0406A96870E98A-uuuuu-01-11','InChI=1S/C14H16N4O2/c1-17-7-3-5-9(17)11-13(19)16-12(14(20)15-11)10-6-4-8-18(10)2/h3-8,11-12H,1-2H3,(H,15,20)(H,16,19)','InChIKey=OXEWTIZRMDWLBU-UHFFFAOYSA-N','Cn1cccc1C1NC(=O)C(c2cccn2C)NC1=O','1'),
	(177879,0,0,'4299-06-3','Consistent with Molecular Formula','C9H9NOS',179.2362,NULL,'9292F22594036692-FICuS-01-23','9292F22594036692-FICTS-01-02','9292F22594036692-uuuuu-01-D2','InChI=1S/C9H9NOS/c1-2-10-9(11)7-5-3-4-6-8(7)12-10/h3-6H,2H2,1H3','InChIKey=RTMDCQYUXWCPQG-UHFFFAOYSA-N','CCn1sc2ccccc2c1=O',NULL),
	(177880,0,0,NULL,'Consistent with Molecular Formula','C12H12O',172.2262,NULL,'FEDE3C319B3F82C5-FICuS-01-8B','FEDE3C319B3F82C5-FICTS-01-6A','FEDE3C319B3F82C5-uuuuu-01-3A','InChI=1S/C12H12O/c1-7-4-8(2)11-10(5-7)6-9(3)12(11)13/h4-6H,1-3H3','InChIKey=HQAYQAFOWYGNGD-UHFFFAOYSA-N','CC1=Cc2cc(C)cc(C)c2C1=O',NULL),
	(177881,1,0,NULL,'Consistent with Molecular Formula','C18H34O4',314.4642,NULL,'A9286E72C1C76930-FICuS-01-4F','A9286E72C1C76930-FICTS-01-2E','A9286E72C1C76930-uuuuu-01-FE','InChI=1S/C18H34O4/c1-3-5-12-16(19)13-10-8-6-7-9-11-14-17(20)15-18(21)22-4-2/h17,20H,3-15H2,1-2H3','InChIKey=GPJCFLQBABJSTH-UHFFFAOYSA-N','CCCCC(=O)CCCCCCCCC(O)CC(=O)OCC','1'),
	(177882,1,0,NULL,'Consistent with Molecular Formula','C20H38O5',358.5172,NULL,'97DD1B984D2FF8C3-FICuS-01-87','97DD1B984D2FF8C3-FICTS-01-66','97DD1B984D2FF8C3-uuuuu-01-36','InChI=1S/C20H38O5/c1-3-5-13-20(24-15-16-25-20)14-11-9-7-6-8-10-12-18(21)17-19(22)23-4-2/h18,21H,3-17H2,1-2H3','InChIKey=UBDKWNFWYVLTJB-UHFFFAOYSA-N','CCCCC1(CCCCCCCCC(O)CC(=O)OCC)OCCO1','1'),
	(177883,0,0,NULL,'Consistent with Molecular Formula','C16H32O3',272.427,NULL,'8EE3D16D2909BA95-FICuS-01-70','8EE3D16D2909BA95-FICTS-01-4F','8EE3D16D2909BA95-uuuuu-01-1F','InChI=1S/C16H32O3/c1-2-3-11-16(18-14-15-19-16)12-9-7-5-4-6-8-10-13-17/h17H,2-15H2,1H3','InChIKey=CVIWBDCDLFCNEC-UHFFFAOYSA-N','CCCCC1(CCCCCCCCCO)OCCO1',NULL),
	(177884,0,0,NULL,'Consistent with Molecular Formula','C18H34O4',314.4642,NULL,'B5C580169341593F-FICuS-01-3D','B5C580169341593F-FICTS-01-1C','B5C580169341593F-uuuuu-01-EC','InChI=1S/C18H34O4/c1-3-5-13-18(21-15-16-22-18)14-11-9-7-6-8-10-12-17(19)20-4-2/h3-16H2,1-2H3','InChIKey=DMERXQWUJZYIRD-UHFFFAOYSA-N','CCCCC1(CCCCCCCCC(=O)OCC)OCCO1',NULL),
	(177885,0,0,NULL,'Consistent with Molecular Formula','C16H30O3',270.4112,NULL,'17C321E00B5B9D3F-FICuS-01-5C','17C321E00B5B9D3F-FICTS-01-3B','17C321E00B5B9D3F-uuuuu-01-0B','InChI=1S/C16H30O3/c1-3-5-12-15(17)13-10-8-6-7-9-11-14-16(18)19-4-2/h3-14H2,1-2H3','InChIKey=DVPHPAOORPOINR-UHFFFAOYSA-N','CCCCC(=O)CCCCCCCCC(=O)OCC',NULL),
	(177886,1,0,NULL,'Consistent with Molecular Formula','C20H38O5',358.5172,NULL,'756ED9B8DE2484A6-FICuS-01-77','756ED9B8DE2484A6-FICTS-01-56','756ED9B8DE2484A6-uuuuu-01-26','InChI=1S/C20H38O5/c1-3-5-10-13-20(24-15-16-25-20)14-11-8-6-7-9-12-18(21)17-19(22)23-4-2/h18,21H,3-17H2,1-2H3','InChIKey=TVPPCPOOKFGDAZ-UHFFFAOYSA-N','CCCCCC1(CCCCCCCC(O)CC(=O)OCC)OCCO1','1'),
	(177887,0,0,NULL,'Consistent with Molecular Formula','C18H34O4',314.4642,NULL,'BA9933266F683AE8-FICuS-01-65','BA9933266F683AE8-FICTS-01-44','BA9933266F683AE8-uuuuu-01-14','InChI=1S/C18H34O4/c1-3-5-10-13-18(21-15-16-22-18)14-11-8-6-7-9-12-17(19)20-4-2/h3-16H2,1-2H3','InChIKey=LLCYRBYDNRKIGQ-UHFFFAOYSA-N','CCCCCC1(CCCCCCCC(=O)OCC)OCCO1',NULL),
	(177888,0,2,NULL,'Consistent with Molecular Formula','C10H14N4O4S2',318.365,NULL,'80E5F481505A2B20-FICuS-01-3D','80E5F481505A2B20-FICTS-01-1C','80E5F481505A2B20-uuuuu-01-EC','InChI=1S/C10H14N4O4S2/c1-19(15,16)13-11-9-3-7-5-10(6-8(7)4-9)12-14-20(2,17)18/h3,6,13-14H,4-5H2,1-2H3','InChIKey=PEHODIGFXPMSCF-UHFFFAOYSA-N','CS(=O)(=O)N/N=C1\\C=C2C/C(=N/NS(C)(=O)=O)C=C2C1','1'),
	(177889,0,2,NULL,'Consistent with Molecular Formula','C10H15?ClN8',282.7351,NULL,'6947E3489DBBD318-FICuS-01-66','6947E3489DBBD318-FICTS-01-45','6947E3489DBBD318-uuuuu-01-15','InChI=1S/C10H14N8.ClH/c11-9(12)17-15-7-1-5-2-8(4-6(5)3-7)16-18-10(13)14;/h1,4H,2-3H2,(H4,11,12,17)(H4,13,14,18);1H','InChIKey=NPNSLRUEBIKASZ-UHFFFAOYSA-N','*.Cl.N=C(N)N/N=C1\\C=C2C/C(=N/NC(=N)N)C=C2C1','1'),
	(177890,0,0,'55415-32-2','Consistent with Molecular Formula','C15H13ClN2',256.7341,NULL,'E6A992F8651017C2-FICuS-01-4E','E6A992F8651017C2-FICTS-01-2D','E6A992F8651017C2-uuuuu-01-FD','InChI=1S/C15H13ClN2/c1-11-7-8-14-13(9-11)17-15(16)18(14)10-12-5-3-2-4-6-12/h2-9H,10H2,1H3','InChIKey=DNPWJOXYHIVFAS-UHFFFAOYSA-N','Cc1ccc2c(c1)nc(Cl)n2Cc1ccccc1',NULL),
	(177891,0,0,'23614-19-9','Consistent with Molecular Formula','C20H31N3O3',361.4832,NULL,'BF423F6D3D88A492-FICuS-01-6F','BF423F6D3D88A492-FICTS-01-4E','BF423F6D3D88A492-uuuuu-01-1E','InChI=1S/C20H31N3O3/c1-2-3-4-11-16-26-19(24)17-12-7-8-13-18(17)21-20(25)22-23-14-9-5-6-10-15-23/h7-8,12-13H,2-6,9-11,14-16H2,1H3,(H2,21,22,25)','InChIKey=FOEDPKRIJQXRAZ-UHFFFAOYSA-N','CCCCCCOC(=O)c1ccccc1NC(=O)NN1CCCCCC1',NULL),
	(177892,0,0,'504-78-9','Consistent with Molecular Formula','C3H7NS',89.155,'Thiazole, tetrahydro-\n1-Thia-3-azacyclopentane\nThiazolidine\nThiazolidine','44A6AFD75B424341-FICuS-01-51','44A6AFD75B424341-FICTS-01-30','44A6AFD75B424341-uuuuu-01-00','InChI=1S/C3H7NS/c1-2-5-3-4-1/h4H,1-3H2','InChIKey=OGYGFUAIIOPWQD-UHFFFAOYSA-N','C1CSCN1',NULL),
	(177893,1,0,'4569-82-8','Consistent with Molecular Formula','C9H11NS',165.2526,'2-Phenylthiazolidine\nThiazolidine, 2-phenyl-\nThiazolidine, 2-phenyl-\nPhenyl-2 thiazolidine','598C937ECD1375B7-FICuS-01-68','598C937ECD1375B7-FICTS-01-47','598C937ECD1375B7-uuuuu-01-17','InChI=1S/C9H11NS/c1-2-4-8(5-3-1)9-10-6-7-11-9/h1-5,9-10H,6-7H2','InChIKey=NXOMVTLTYYYYPC-UHFFFAOYSA-N','c1ccc(C2NCCS2)cc1','1'),
	(177894,0,0,'23614-22-4','Consistent with Molecular Formula','C16H22ClN3O3',339.8211,NULL,'EE702814E8412F26-FICuS-01-49','EE702814E8412F26-FICTS-01-28','EE702814E8412F26-uuuuu-01-F8','InChI=1S/C16H22ClN3O3/c17-9-12-23-15(21)13-7-3-4-8-14(13)18-16(22)19-20-10-5-1-2-6-11-20/h3-4,7-8H,1-2,5-6,9-12H2,(H2,18,19,22)','InChIKey=QYVNNQFFWGUNFE-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)OCCCl)NN1CCCCCC1',NULL),
	(177895,0,0,'21282-73-5','Consistent with Molecular Formula','C14H17ClN2O4',312.7523,NULL,'510FFDBE55F3EEE8-FICuS-01-9E','510FFDBE55F3EEE8-FICTS-01-7D','510FFDBE55F3EEE8-uuuuu-01-4D','InChI=1S/C14H17ClN2O4/c15-5-8-21-13(18)11-3-1-2-4-12(11)16-14(19)17-6-9-20-10-7-17/h1-4H,5-10H2,(H,16,19)','InChIKey=KGNZILNQQABCDR-UHFFFAOYSA-N','O=C(OCCCl)c1ccccc1NC(=O)N1CCOCC1',NULL),
	(177896,0,0,'4590-79-8','Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'937719CBD1FF6E17-FICuS-01-74','937719CBD1FF6E17-FICTS-01-53','937719CBD1FF6E17-uuuuu-01-23','InChI=1S/C13H16N2O/c1-10-9-13(2,3)15(14-10)12(16)11-7-5-4-6-8-11/h4-8H,9H2,1-3H3','InChIKey=VNANOPQDFPYYLB-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccccc2)C(C)(C)C1',NULL),
	(177897,0,0,'25028-04-0','Consistent with Molecular Formula','C8H11ClN2O2',202.6401,NULL,'2494E54DB1E6906D-FICuS-01-5D','947F61A776B42FA3-FICTS-01-3E','2494E54DB1E6906D-uuuuu-01-0C','InChI=1S/C8H11ClN2O2/c1-3-4-5-6(9)10-8(13)11(2)7(5)12/h3-4H2,1-2H3,(H,10,13)','InChIKey=AELAEAWCPNYMJD-UHFFFAOYSA-N','CCCc1c(Cl)[nH]c(=O)n(C)c1=O',NULL),
	(177898,0,0,'86604-86-6','Consistent with Molecular Formula','C8H4ClF3N2',220.5812,NULL,'FAC40E6AD9D667DE-FICuS-01-9E','B6EDD4952FFA7306-FICTS-01-5C','FAC40E6AD9D667DE-uuuuu-01-4D','InChI=1S/C8H4ClF3N2/c9-7-13-5-2-1-4(8(10,11)12)3-6(5)14-7/h1-3H,(H,13,14)','InChIKey=CZQXWSPZVZKNRM-UHFFFAOYSA-N','FC(F)(F)c1ccc2[nH]c(Cl)nc2c1',NULL),
	(177899,0,0,'51647-77-9','Consistent with Molecular Formula','C8H12ClNOS2',237.7619,NULL,'1AAC8E0B9103A812-FICuS-01-55','1AAC8E0B9103A812-FICTS-01-34','1AAC8E0B9103A812-uuuuu-01-04','InChI=1S/C8H12ClNOS2/c1-7(9)6-13-8(12)10-2-4-11-5-3-10/h1-6H2','InChIKey=BPKHQHSCTVBYKQ-UHFFFAOYSA-N','C=C(Cl)CSC(=S)N1CCOCC1',NULL),
	(177900,4,0,'75920-10-4','Consistent with Molecular Formula','C12H24N4',224.3484,NULL,'109E4C0A2625DC1B-FICuS-01-57','109E4C0A2625DC1B-FICTS-01-36','109E4C0A2625DC1B-uuuuu-01-06','InChI=1S/C12H24N4/c1-3-13-7-9-15-5-2-6-16(12-15)10-8-14(4-1)11-13/h1-12H2','InChIKey=ZJCWEHQOOSNWTF-UHFFFAOYSA-N','C1CN2CCN3CCCN(CCN(C1)C2)C3','1'),
	(177901,0,0,'74199-16-9','Consistent with Molecular Formula','C12H22N4',222.3326,NULL,'C97F60CEA6CA1319-FICuS-01-77','C97F60CEA6CA1319-FICTS-01-56','C97F60CEA6CA1319-uuuuu-01-26','InChI=1S/C12H22N4/c1-3-13-7-9-15-5-2-6-16-10-8-14(4-1)11(13)12(15)16/h11-12H,1-10H2','InChIKey=CMHJBNKGPWROQM-UHFFFAOYSA-N','C1CN2CCN3CCCN4CCN(C1)C2C34',NULL),
	(177902,1,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'11B236C14342A3DF-FICuS-01-45','11B236C14342A3DF-FICTS-01-24','11B236C14342A3DF-uuuuu-01-F4','InChI=1S/C19H20O3/c1-4-5-15-10-18-19(22-12-21-18)11-17(15)13(2)14-6-8-16(20-3)9-7-14/h4,6-11,13H,1,5,12H2,2-3H3','InChIKey=FLLZPOLJSBLPEW-UHFFFAOYSA-N','C=CCc1cc2c(cc1C(C)c1ccc(OC)cc1)OCO2','1'),
	(177903,1,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'4EF4FA89FEF4F077-FICuS-01-9B','4EF4FA89FEF4F077-FICTS-01-7A','4EF4FA89FEF4F077-uuuuu-01-4A','InChI=1S/C20H24O4/c1-6-22-20-12(2)7-15(8-13(20)3)14(4)16-9-18-19(24-11-23-18)10-17(16)21-5/h7-10,14H,6,11H2,1-5H3','InChIKey=RDZZOOYNBGZWRE-UHFFFAOYSA-N','CCOc1c(C)cc(C(C)c2cc3c(cc2OC)OCO3)cc1C','1'),
	(177904,1,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'54E9DA12B329C1D2-FICuS-01-60','54E9DA12B329C1D2-FICTS-01-3F','54E9DA12B329C1D2-uuuuu-01-0F','InChI=1S/C19H22O4/c1-11-6-14(7-12(2)19(11)21-5)13(3)15-8-17-18(23-10-22-17)9-16(15)20-4/h6-9,13H,10H2,1-5H3','InChIKey=YUJZDDQUWHOMHW-UHFFFAOYSA-N','COc1cc2c(cc1C(C)c1cc(C)c(OC)c(C)c1)OCO2','1'),
	(177905,1,0,NULL,'Consistent with Molecular Formula','C16H15ClO3',290.7457,NULL,'F86900DD44B7E4DF-FICuS-01-80','F86900DD44B7E4DF-FICTS-01-5F','F86900DD44B7E4DF-uuuuu-01-2F','InChI=1S/C16H15ClO3/c1-10(11-3-5-12(17)6-4-11)13-7-15-16(20-9-19-15)8-14(13)18-2/h3-8,10H,9H2,1-2H3','InChIKey=KLMRJBCCRNQPHE-UHFFFAOYSA-N','COc1cc2c(cc1C(C)c1ccc(Cl)cc1)OCO2','1'),
	(177906,1,0,NULL,'Consistent with Molecular Formula','C17H17ClO3',304.7725,NULL,'A4807696FCBF68B7-FICuS-01-78','A4807696FCBF68B7-FICTS-01-57','A4807696FCBF68B7-uuuuu-01-27','InChI=1S/C17H17ClO3/c1-3-19-15-9-17-16(20-10-21-17)8-14(15)11(2)12-4-6-13(18)7-5-12/h4-9,11H,3,10H2,1-2H3','InChIKey=ZBHDOAHQSHDWSC-UHFFFAOYSA-N','CCOc1cc2c(cc1C(C)c1ccc(Cl)cc1)OCO2','1'),
	(177907,8,0,'85221-12-1','Consistent with Molecular Formula','C19H28N8O14P2S',686.4829,NULL,'1E6F08E61729E985-FICuS-01-5A','1E6F08E61729E985-FICTS-01-39','63452CFCFAE0D9CC-uuuuu-01-45','InChI=1S/C19H25N7O14P2S.H3N/c20-15-9-17(23-4-22-15)26(5-24-9)19-13(30)11(28)8(39-19)2-37-42(34,35)40-41(32,33)36-1-7-10(27)12(29)14(38-7)18-25-6(3-43-18)16(21)31;/h3-5,7-8,10-14,19,27-30H,1-2H2,(H2,21,31)(H,32,33)(H,34,35)(H2,20,22,23);1H3','InChIKey=NOJTYQVBXNICJK-UHFFFAOYSA-N','N.NC(=O)c1csc(C2OC(COP(=O)(O)OP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)C(O)C3O)C(O)C2O)n1','1'),
	(177908,0,0,NULL,'Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'06C186AFF1F7C8D1-FICuS-01-7A','06C186AFF1F7C8D1-FICTS-01-59','24B4D5056D65E277-uuuuu-01-FA','InChI=1S/C12H11NO2.ClH/c14-11-5-4-10(8-12(11)15)9-13-6-2-1-3-7-13;/h1-8H,9H2,(H-,14,15);1H','InChIKey=QKTOFVJNTMSZCX-UHFFFAOYSA-N','Oc1ccc(C[n+]2ccccc2)cc1O.[Cl-]',NULL),
	(177909,0,0,'80305-77-7','Consistent with Molecular Formula','C12H12N6O2',272.2658,NULL,'F554F329EB1B8B25-FICuS-01-6A','F554F329EB1B8B25-FICTS-01-49','F554F329EB1B8B25-uuuuu-01-19','InChI=1S/C12H12N6O2/c19-6-5-13-11(20)7-9-12-15-16-17-18(12)10-4-2-1-3-8(10)14-9/h1-4,19H,5-7H2,(H,13,20)','InChIKey=IHOGUMXNLXIKCR-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2n2nnnc12)NCCO',NULL),
	(177910,1,0,'75975-49-4','Consistent with Molecular Formula','C11H21N3O5',275.304,NULL,'5FC65FEEF6D29572-FICuS-01-89','5FC65FEEF6D29572-FICTS-01-68','5FC65FEEF6D29572-uuuuu-01-38','InChI=1S/C11H21N3O5/c1-4-5-6-12-10(16)9(13-8(2)15)7-19-14-11(17)18-3/h9H,4-7H2,1-3H3,(H,12,16)(H,13,15)(H,14,17)','InChIKey=OJHNRUOGFVXRKV-UHFFFAOYSA-N','CCCCNC(=O)C(CONC(=O)OC)NC(C)=O','1'),
	(177911,1,0,'62214-22-6','Consistent with Molecular Formula','C7H17N3O2',175.2302,NULL,'569265DFA91CDA3C-FICuS-01-7B','569265DFA91CDA3C-FICTS-01-5A','569265DFA91CDA3C-uuuuu-01-2A','InChI=1S/C7H17N3O2/c1-2-3-4-10-7(11)6(8)5-12-9/h6H,2-5,8-9H2,1H3,(H,10,11)','InChIKey=MNXSFVCQIFECBX-UHFFFAOYSA-N','CCCCNC(=O)C(N)CON','1'),
	(177912,0,0,'77032-63-4','Consistent with Molecular Formula','C4H10N3O2P',163.1157,NULL,'D32D034765AB24C3-FICuS-01-4C','D32D034765AB24C3-FICTS-01-2B','D32D034765AB24C3-uuuuu-01-FB','InChI=1S/C4H10N3O2P/c5-1-10(9)2-6-4(8)7-3-10/h1-3,5H2,(H2,6,7,8)','InChIKey=KRZPEGFSEGLYCZ-UHFFFAOYSA-N','NCP1(=O)CNC(=O)NC1',NULL),
	(177913,0,0,'70132-76-2','Consistent with Molecular Formula','C13H9NS',211.2808,NULL,'8084C021F093AA33-FICuS-01-3B','8084C021F093AA33-FICTS-01-1A','8084C021F093AA33-uuuuu-01-EA','InChI=1S/C13H9NS/c1-2-6-10(7-3-1)13-11-8-4-5-9-12(11)15-14-13/h1-9H','InChIKey=ZWESUCPHTMPHNJ-UHFFFAOYSA-N','c1ccc(-c2nsc3ccccc23)cc1',NULL),
	(177914,1,0,'78134-70-0','Consistent with Molecular Formula','C17H17NOS',283.3874,NULL,'08B2729D13B2328D-FICuS-01-42','08B2729D13B2328D-FICTS-01-21','08B2729D13B2328D-uuuuu-01-F1','InChI=1S/C17H17NOS/c1-2-19-16-12-20-15-11-7-6-10-14(15)17(18-16)13-8-4-3-5-9-13/h3-11,16H,2,12H2,1H3','InChIKey=MAIYTAQSKUNZHK-UHFFFAOYSA-N','CCOC1CSc2ccccc2C(c2ccccc2)=N1','1'),
	(177915,0,0,'79975-06-7','Consistent with Molecular Formula','C15H21N3O2',275.3498,NULL,'C7DF46979FFD9768-FICuS-01-8C','C7DF46979FFD9768-FICTS-01-6B','C7DF46979FFD9768-uuuuu-01-3B','InChI=1S/C15H21N3O2/c1-16(2)8-9-17(3)10-11-18-14(19)12-6-4-5-7-13(12)15(18)20/h4-7H,8-11H2,1-3H3','InChIKey=HQFMONJVKGNTCY-UHFFFAOYSA-N','CN(C)CCN(C)CCN1C(=O)c2ccccc2C1=O',NULL),
	(177916,5,0,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,'Gutoindanona','CEEC6CD3A15FDD01-FICuS-01-9D','CEEC6CD3A15FDD01-FICTS-01-7C','CEEC6CD3A15FDD01-uuuuu-01-4C','InChI=1S/C17H16O5/c1-15-7-11-16(2,22-15)21-14(19)17(11)10-6-8(20-3)4-5-9(10)12(18)13(15)17/h4-6,11,13H,7H2,1-3H3','InChIKey=MOGGZJKMPUOIGJ-UHFFFAOYSA-N','COc1ccc2c(c1)C13C(=O)OC4(C)OC(C)(CC41)C3C2=O','1'),
	(177917,1,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'0B84B113C599E818-FICuS-01-4C','0B84B113C599E818-FICTS-01-2B','0B84B113C599E818-uuuuu-01-FB','InChI=1S/C17H18O3/c1-11-4-6-13(7-5-11)12(2)14-8-16-17(20-10-19-16)9-15(14)18-3/h4-9,12H,10H2,1-3H3','InChIKey=FAMMEBNJNOSMLA-UHFFFAOYSA-N','COc1cc2c(cc1C(C)c1ccc(C)cc1)OCO2','1'),
	(177918,1,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'3FB8679398EA8ADC-FICuS-01-8A','3FB8679398EA8ADC-FICTS-01-69','3FB8679398EA8ADC-uuuuu-01-39','InChI=1S/C18H20O4/c1-11-7-13(19-3)5-6-14(11)12(2)15-8-17-18(22-10-21-17)9-16(15)20-4/h5-9,12H,10H2,1-4H3','InChIKey=DFHAMNZHTIXDLD-UHFFFAOYSA-N','COc1ccc(C(C)c2cc3c(cc2OC)OCO3)c(C)c1','1'),
	(177919,1,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'102DC5D1090B936E-FICuS-01-4D','102DC5D1090B936E-FICTS-01-2C','102DC5D1090B936E-uuuuu-01-FC','InChI=1S/C19H22O4/c1-5-21-17-10-19-18(22-11-23-19)9-16(17)13(3)15-7-6-14(20-4)8-12(15)2/h6-10,13H,5,11H2,1-4H3','InChIKey=WWTHGLPDLBGQDL-UHFFFAOYSA-N','CCOc1cc2c(cc1C(C)c1ccc(OC)cc1C)OCO2','1'),
	(177920,1,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'2D5404CAB7AC01FC-FICuS-01-75','2D5404CAB7AC01FC-FICTS-01-54','2D5404CAB7AC01FC-uuuuu-01-24','InChI=1S/C18H20O4/c1-11-7-13(5-6-15(11)19-3)12(2)14-8-17-18(22-10-21-17)9-16(14)20-4/h5-9,12H,10H2,1-4H3','InChIKey=ZPCVNBSECCRIDQ-UHFFFAOYSA-N','COc1ccc(C(C)c2cc3c(cc2OC)OCO3)cc1C','1'),
	(177921,1,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'20E2D629DD2E0960-FICuS-01-53','20E2D629DD2E0960-FICTS-01-32','20E2D629DD2E0960-uuuuu-01-02','InChI=1S/C19H22O4/c1-5-21-17-10-19-18(22-11-23-19)9-15(17)13(3)14-6-7-16(20-4)12(2)8-14/h6-10,13H,5,11H2,1-4H3','InChIKey=AMRTUKWKRWVFJJ-UHFFFAOYSA-N','CCOc1cc2c(cc1C(C)c1ccc(OC)c(C)c1)OCO2','1'),
	(177922,1,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,'1,3-Benzodioxole, 5-ethoxy-6-[1-(4-ethoxy-3-methylphenyl)ethyl]-','C3E7E582833C6EA4-FICuS-01-6E','C3E7E582833C6EA4-FICTS-01-4D','C3E7E582833C6EA4-uuuuu-01-1D','InChI=1S/C20H24O4/c1-5-21-17-8-7-15(9-13(17)3)14(4)16-10-19-20(24-12-23-19)11-18(16)22-6-2/h7-11,14H,5-6,12H2,1-4H3','InChIKey=JINBKKGJQGPMDP-UHFFFAOYSA-N','CCOc1ccc(C(C)c2cc3c(cc2OCC)OCO3)cc1C','1'),
	(177923,1,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,'1,3-Benzodioxole, 5-[1-(4-ethoxy-3-methylphenyl)ethyl]-6-methoxy-','111FC34B24E34040-FICuS-01-32','111FC34B24E34040-FICTS-01-11','111FC34B24E34040-uuuuu-01-E1','InChI=1S/C19H22O4/c1-5-21-16-7-6-14(8-12(16)2)13(3)15-9-18-19(23-11-22-18)10-17(15)20-4/h6-10,13H,5,11H2,1-4H3','InChIKey=AFBOMHXPOUDXNO-UHFFFAOYSA-N','CCOc1ccc(C(C)c2cc3c(cc2OC)OCO3)cc1C','1'),
	(177924,1,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'60CA6D8F9C06EF44-FICuS-01-7E','60CA6D8F9C06EF44-FICTS-01-5D','60CA6D8F9C06EF44-uuuuu-01-2D','InChI=1S/C19H22O4/c1-5-21-14-6-7-15(12(2)8-14)13(3)16-9-18-19(23-11-22-18)10-17(16)20-4/h6-10,13H,5,11H2,1-4H3','InChIKey=LJHDNTJWZIVKMN-UHFFFAOYSA-N','CCOc1ccc(C(C)c2cc3c(cc2OC)OCO3)c(C)c1','1'),
	(177925,1,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'72A150A3C38E7C6A-FICuS-01-5F','72A150A3C38E7C6A-FICTS-01-3E','72A150A3C38E7C6A-uuuuu-01-0E','InChI=1S/C20H24O4/c1-5-21-15-7-8-16(13(3)9-15)14(4)17-10-19-20(24-12-23-19)11-18(17)22-6-2/h7-11,14H,5-6,12H2,1-4H3','InChIKey=MLROCJRZHJKKLT-UHFFFAOYSA-N','CCOc1ccc(C(C)c2cc3c(cc2OCC)OCO3)c(C)c1','1'),
	(177926,0,1,NULL,'Consistent with Molecular Formula','C18H20N6S2',384.5162,NULL,'58EF05C0695F5908-FICuS-01-57','58EF05C0695F5908-FICTS-01-36','58EF05C0695F5908-uuuuu-01-06','InChI=1S/C18H20N6S2/c1-13(15-9-4-5-11-19-15)20-21-17(25)22-23-18(26)24-12-6-8-14-7-2-3-10-16(14)24/h2-5,7,9-11H,6,8,12H2,1H3,(H,23,26)(H2,21,22,25)','InChIKey=JNBOUSQWJHRUDU-UHFFFAOYSA-N','C/C(=N\\NC(=S)NNC(=S)N1CCCc2ccccc21)c1ccccn1','1'),
	(177927,1,0,'32080-72-1','Consistent with Molecular Formula','C15H24O',220.354,NULL,'63C856D7FE4B53F4-FICuS-01-74','63C856D7FE4B53F4-FICTS-01-53','63C856D7FE4B53F4-uuuuu-01-23','InChI=1S/C15H24O/c16-15-11-13-8-6-4-2-1-3-5-7-9-14(10-13)12-15/h11,14H,1-10,12H2','InChIKey=XCKBJVCJBDJVRN-UHFFFAOYSA-N','O=C1C=C2CCCCCCCCCC(C1)C2','1'),
	(177928,1,0,NULL,'Consistent with Molecular Formula','C14H22O',206.3272,NULL,'66673FF101273061-FICuS-01-24','66673FF101273061-FICTS-01-03','66673FF101273061-uuuuu-01-D3','InChI=1S/C14H22O/c15-14-10-12-7-5-3-1-2-4-6-8-13(9-12)11-14/h10,13H,1-9,11H2','InChIKey=VTZGFSLZXJCXRQ-UHFFFAOYSA-N','O=C1C=C2CCCCCCCCC(C1)C2','1'),
	(177929,1,0,NULL,'Consistent with Molecular Formula','C13H20O',192.3004,NULL,'D56979B4B776C1E0-FICuS-01-64','D56979B4B776C1E0-FICTS-01-43','D56979B4B776C1E0-uuuuu-01-13','InChI=1S/C13H20O/c14-13-9-11-6-4-2-1-3-5-7-12(8-11)10-13/h9,12H,1-8,10H2','InChIKey=RXVUBPIPKJMTSR-UHFFFAOYSA-N','O=C1C=C2CCCCCCCC(C1)C2','1'),
	(177930,1,0,'40050-37-1','Consistent with Molecular Formula','C16H26O',234.3808,NULL,'7243A8507165FA7A-FICuS-01-47','7243A8507165FA7A-FICTS-01-26','7243A8507165FA7A-uuuuu-01-F6','InChI=1S/C16H26O/c17-16-12-11-14-9-7-5-3-1-2-4-6-8-10-15(14)13-16/h13-14H,1-12H2','InChIKey=OBRHPKKTTCLTFD-UHFFFAOYSA-N','O=C1C=C2CCCCCCCCCCC2CC1','1'),
	(177931,0,0,'25478-05-1','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'F1B8548D506320ED-FICuS-01-56','F1B8548D506320ED-FICTS-01-35','F1B8548D506320ED-uuuuu-01-05','InChI=1S/C12H19NO/c1-2-4-6-8-11-10-12(14-13-11)9-7-5-3-1/h10H,1-9H2','InChIKey=AYOFWQCHFVGTNM-UHFFFAOYSA-N','c1c2noc1CCCCCCCCC2',NULL),
	(177932,0,0,'72510-71-5','Consistent with Molecular Formula','C15H25NO',235.3686,NULL,'C0BA9E65226A6F0C-FICuS-01-70','C0BA9E65226A6F0C-FICTS-01-4F','C0BA9E65226A6F0C-uuuuu-01-1F','InChI=1S/C15H25NO/c1-13-14-11-9-7-5-3-2-4-6-8-10-12-15(13)17-16-14/h2-12H2,1H3','InChIKey=CDYXZPRLBXOICR-UHFFFAOYSA-N','Cc1c2noc1CCCCCCCCCCC2',NULL),
	(177933,0,0,'51834-33-4','Consistent with Molecular Formula','C14H22N2',218.3412,NULL,'2A2E207AF3D92CC3-FICuS-01-6C','2A2E207AF3D92CC3-FICTS-01-4B','2A2E207AF3D92CC3-uuuuu-01-1B','InChI=1S/C14H22N2/c1-12-13-9-7-5-3-2-4-6-8-10-14(11-13)16-15-12/h11H,2-10H2,1H3','InChIKey=IZJKBQRPHRHPDV-UHFFFAOYSA-N','Cc1nnc2cc1CCCCCCCCC2',NULL),
	(177934,1,0,'32247-62-4','Consistent with Molecular Formula','C14H25N',207.3582,NULL,'831390C245CE9402-FICuS-01-34','831390C245CE9402-FICTS-01-13','831390C245CE9402-uuuuu-01-E3','InChI=1S/C14H25N/c1-2-4-6-8-13-10-11-15-14(12-13)9-7-5-3-1/h13H,1-12H2','InChIKey=QOZANFYSPRQUCK-UHFFFAOYSA-N','C1CCCCC2=NCCC(CCCC1)C2','1'),
	(177935,1,0,NULL,'Consistent with Molecular Formula','C19H26N2O2',314.4266,NULL,'E8E2A35265BDF0BA-FICuS-01-80','E8E2A35265BDF0BA-FICTS-01-5F','E8E2A35265BDF0BA-uuuuu-01-2F','InChI=1S/C19H26N2O2/c22-18-19(23)15-11-6-4-2-1-3-5-10-14-17(19)20-21(18)16-12-8-7-9-13-16/h7-9,12-13,23H,1-6,10-11,14-15H2','InChIKey=BTOHHITWUFDBAD-UHFFFAOYSA-N','O=C1N(c2ccccc2)N=C2CCCCCCCCCCC12O','1'),
	(177936,1,0,NULL,'Consistent with Molecular Formula','C8H11NO',137.181,'9-Azabicyclo[6.1.0]non-8-en-2-one','56ED19ACDE24245B-FICuS-01-75','56ED19ACDE24245B-FICTS-01-54','56ED19ACDE24245B-uuuuu-01-24','InChI=1S/C8H11NO/c10-7-5-3-1-2-4-6-8(7)9-6/h8H,1-5H2','InChIKey=CTUKBBOICDZVPH-UHFFFAOYSA-N','O=C1CCCCCC2=NC12','1'),
	(177937,2,0,'21811-36-9','Consistent with Molecular Formula','C30H20Br2O',556.2954,NULL,'73D96278388EC371-FICuS-01-4B','73D96278388EC371-FICTS-01-2A','73D96278388EC371-uuuuu-01-FA','InChI=1S/C30H20Br2O/c31-24-15-11-21(12-16-24)27-26(20-7-3-1-4-8-20)28(33)30(22-9-5-2-6-10-22)19-29(27,30)23-13-17-25(32)18-14-23/h1-18H,19H2','InChIKey=WIKQLFFGODVKNK-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccc(Br)cc2)C2(c3ccc(Br)cc3)CC12c1ccccc1','1'),
	(177938,0,1,NULL,'Consistent with Molecular Formula','C9H6Cl2N2',213.0658,NULL,'2B9A9D2D7E59976F-FICuS-01-7E','2B9A9D2D7E59976F-FICTS-01-5D','CBB2A79D68C5D01E-uuuuu-01-34','InChI=1S/C9H6Cl2N2/c10-7-5-3-1-2-4-6(5)9(13-12)8(7)11/h1-4H,12H2/b13-9-','InChIKey=ZOUXRTOIKASPIE-LCYFTJDESA-N','N/N=C1\\C(Cl)=C(Cl)c2ccccc21','1'),
	(177939,1,0,'64648-31-3','Consistent with Molecular Formula','C19H16N2O4S',368.4064,NULL,'648D502A15E112C5-FICuS-01-3C','648D502A15E112C5-FICTS-01-1B','648D502A15E112C5-uuuuu-01-EB','InChI=1S/C19H16N2O4S/c1-24-17(22)15-16(18(23)25-2)20-21-19(15)11-7-3-5-9-13(11)26-14-10-6-4-8-12(14)19/h3-10,15,21H,1-2H3','InChIKey=GHHOYJUHYLRLBX-UHFFFAOYSA-N','COC(=O)C1=NNC2(c3ccccc3Sc3ccccc32)C1C(=O)OC','1'),
	(177940,0,0,'79607-76-4','Consistent with Molecular Formula','C21H12N2O',308.3386,NULL,'8321034787E1B2BA-FICuS-01-3F','8321034787E1B2BA-FICTS-01-1E','8321034787E1B2BA-uuuuu-01-EE','InChI=1S/C21H12N2O/c24-21-15-9-3-1-7-13(15)19-20(14-8-2-4-10-16(14)21)23-18-12-6-5-11-17(18)22-19/h1-12H','InChIKey=ZSGHBMNZIQJTOU-UHFFFAOYSA-N','O=c1c2ccccc2c2nc3ccccc3nc2c2ccccc12',NULL),
	(177941,0,0,'10333-57-0','Consistent with Molecular Formula','C22H18N2O2S',374.4564,NULL,'891B2AE991A29492-FICuS-01-51','891B2AE991A29492-FICTS-01-30','891B2AE991A29492-uuuuu-01-00','InChI=1S/C22H18N2O2S/c1-16-10-14-19(15-11-16)27(25,26)24-23-22-20-8-4-2-6-17(20)12-13-18-7-3-5-9-21(18)22/h2-15,24H,1H3','InChIKey=ZMJJUKPEGVGLFP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=c2c3ccccc3ccc3ccccc23)cc1',NULL),
	(177942,2,0,'21811-35-8','Consistent with Molecular Formula','C32H26O3',458.5556,NULL,'9DEB997EF6A83B3E-FICuS-01-9B','9DEB997EF6A83B3E-FICTS-01-7A','9DEB997EF6A83B3E-uuuuu-01-4A','InChI=1S/C32H26O3/c1-34-26-17-13-23(14-18-26)29-28(22-9-5-3-6-10-22)30(33)32(24-11-7-4-8-12-24)21-31(29,32)25-15-19-27(35-2)20-16-25/h3-20H,21H2,1-2H3','InChIKey=PPNQYXWQSNEMSQ-UHFFFAOYSA-N','COc1ccc(C2=C(c3ccccc3)C(=O)C3(c4ccccc4)CC23c2ccc(OC)cc2)cc1','1'),
	(177943,0,1,NULL,'Consistent with Molecular Formula','C28H20N4O2S',476.5516,NULL,'B3DFCD153C6C1288-FICuS-01-75','B3DFCD153C6C1288-FICTS-01-54','B3DFCD153C6C1288-uuuuu-01-24','InChI=1S/C28H20N4O2S/c1-18-14-16-19(17-15-18)35(33,34)32-31-26-20-8-2-4-10-22(20)27-28(23-11-5-3-9-21(23)26)30-25-13-7-6-12-24(25)29-27/h2-17,32H,1H3','InChIKey=YKFIWTBMPJAPIH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=c2c3ccccc3c3nc4ccccc4nc3c3ccccc23)cc1','1'),
	(177944,2,0,'21811-34-7','Consistent with Molecular Formula','C34H32N2O',484.6396,NULL,'CEB8D7E561854E6A-FICuS-01-82','CEB8D7E561854E6A-FICTS-01-61','CEB8D7E561854E6A-uuuuu-01-31','InChI=1S/C34H32N2O/c1-35(2)28-19-15-25(16-20-28)31-30(24-11-7-5-8-12-24)32(37)34(26-13-9-6-10-14-26)23-33(31,34)27-17-21-29(22-18-27)36(3)4/h5-22H,23H2,1-4H3','InChIKey=HJRTVAPZBOOSTE-UHFFFAOYSA-N','CN(C)c1ccc(C2=C(c3ccccc3)C(=O)C3(c4ccccc4)CC23c2ccc(N(C)C)cc2)cc1','1'),
	(177945,2,0,'41848-69-5','Consistent with Molecular Formula','C29H24O2',404.5074,NULL,'4D8BF11DA9D2AF17-FICuS-01-84','4D8BF11DA9D2AF17-FICTS-01-63','4D8BF11DA9D2AF17-uuuuu-01-33','InChI=1S/C29H24O2/c30-28(24-17-9-3-10-18-24)26(22-13-5-1-6-14-22)21-27(23-15-7-2-8-16-23)29(31)25-19-11-4-12-20-25/h1-20,26-27H,21H2','InChIKey=KPOYPXGVRAXXPN-UHFFFAOYSA-N','O=C(c1ccccc1)C(CC(C(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(177946,0,0,NULL,'Consistent with Molecular Formula','C31H23N2P',454.5099,NULL,'BB97120719E205C0-FICuS-01-3E','BB97120719E205C0-FICTS-01-1D','0910291B4629C173-uuuuu-01-D1','InChI=1S/C18H15P.C13H8N2/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;14-15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-15H;1-8H','InChIKey=OAGBLHLMMBDINI-UHFFFAOYSA-N','[N-]=[N+]=C1c2ccccc2-c2ccccc21.c1ccc(P(c2ccccc2)c2ccccc2)cc1',NULL),
	(177947,2,0,'914-67-0','Consistent with Molecular Formula','C30H22N2O',426.5166,NULL,'15D76FD3547750B5-FICuS-01-4E','15D76FD3547750B5-FICTS-01-2D','15D76FD3547750B5-uuuuu-01-FD','InChI=1S/C30H22N2O/c33-28-26(22-13-5-1-6-14-22)27(23-15-7-2-8-16-23)29(24-17-9-3-10-18-24)21-31-32-30(28,29)25-19-11-4-12-20-25/h1-21,32H','InChIKey=PUVLZQLQKKEMNT-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C2(c3ccccc3)C=NNC12c1ccccc1','1'),
	(177948,1,0,NULL,'Consistent with Molecular Formula','C24H29NO5S',443.5568,'(S)-N-(5,6,7,9-TETRAHYDRO-1,2,3-TRIMETHOXY-1-(METHYLTHIO)-9-OXOBENZO[A]HEPTALEN-7-YL)BEUTANAMIDE\nButanamide, N-[5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, (S)-','ACCD7C46177F8C20-FICuS-01-78','ACCD7C46177F8C20-FICTS-01-57','54E25467E1D5F049-uuuuu-01-FE','InChI=1S/C24H29NO5S/c1-6-7-21(27)25-17-10-8-14-12-19(28-2)23(29-3)24(30-4)22(14)15-9-11-20(31-5)18(26)13-16(15)17/h9,11-13,17H,6-8,10H2,1-5H3,(H,25,27)/t17-/m0/s1','InChIKey=ZEBQELDBCIBMMZ-KRWDZBQOSA-N','CCCC(=O)NC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(SC)c(=O)cc21','1'),
	(177949,1,0,'57256-34-5','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'9D3A3AE919423EB2-FICuS-01-66','9D3A3AE919423EB2-FICTS-01-45','9D3A3AE919423EB2-uuuuu-01-15','InChI=1S/C11H13NO4/c1-11(10(15)16)7-5-9(14)8(13)4-6(7)2-3-12-11/h4-5,12-14H,2-3H2,1H3,(H,15,16)','InChIKey=XHGLVMDBZZZXDP-UHFFFAOYSA-N','CC1(C(=O)O)NCCc2cc(O)c(O)cc21','1'),
	(177950,0,0,'83463-81-4','Consistent with Molecular Formula','C18H17NOS',295.3984,NULL,'02E6D42C3E897BA8-FICuS-01-6C','02E6D42C3E897BA8-FICTS-01-4B','02E6D42C3E897BA8-uuuuu-01-1B','InChI=1S/C18H17NOS/c1-3-20-18-13(2)21-16-12-8-7-11-15(16)19-17(18)14-9-5-4-6-10-14/h4-12H,3H2,1-2H3','InChIKey=KXLBSRCXONQSKQ-UHFFFAOYSA-N','CCOC1=C(C)Sc2ccccc2N=C1c1ccccc1',NULL),
	(177951,2,0,'84538-74-9','Consistent with Molecular Formula','C18H17NOS',295.3984,NULL,'3E2A66FA936DB33E-FICuS-01-78','3E2A66FA936DB33E-FICTS-01-57','3E2A66FA936DB33E-uuuuu-01-27','InChI=1S/C18H17NOS/c1-3-20-16-17(2)18(19-16,13-9-5-4-6-10-13)14-11-7-8-12-15(14)21-17/h4-12H,3H2,1-2H3','InChIKey=VPIOSDWAKFBJCD-UHFFFAOYSA-N','CCOC1=NC2(c3ccccc3)c3ccccc3SC12C','1'),
	(177952,1,0,'93272-46-9','Consistent with Molecular Formula','C6H11ClN4O3',222.6309,NULL,'3B92C110D3B20A2D-FICuS-01-4E','3B92C110D3B20A2D-FICTS-01-2D','3B6E66F5EC3FD363-uuuuu-01-2E','InChI=1S/C6H10N4O3.ClH/c7-3-5(11)4-9-2-1-8-6(9)10(12)13;/h1-2,5,11H,3-4,7H2;1H','InChIKey=WSPRHZGNWVHBAH-UHFFFAOYSA-N','Cl.NCC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(177953,1,0,'93272-47-0','Consistent with Molecular Formula','C15H14N4O5',330.2994,NULL,'CCCF1C4E39F6C7D2-FICuS-01-9B','CCCF1C4E39F6C7D2-FICTS-01-7A','CCCF1C4E39F6C7D2-uuuuu-01-4A','InChI=1S/C15H14N4O5/c20-10(9-17-8-6-16-15(17)19(23)24)5-7-18-13(21)11-3-1-2-4-12(11)14(18)22/h1-4,6,8,10,20H,5,7,9H2','InChIKey=XCGXDYVWHWDPNA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(177954,1,0,'93272-50-5','Consistent with Molecular Formula','C16H16N4O5',344.3262,NULL,'D6FB46CD8D869460-FICuS-01-77','D6FB46CD8D869460-FICTS-01-56','D6FB46CD8D869460-uuuuu-01-26','InChI=1S/C16H16N4O5/c21-11(10-18-9-7-17-16(18)20(24)25)4-3-8-19-14(22)12-5-1-2-6-13(12)15(19)23/h1-2,5-7,9,11,21H,3-4,8,10H2','InChIKey=BRQUJCBURTYHLB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(177955,2,0,'88876-89-5','Consistent with Molecular Formula','C9H14N4O3',226.2346,NULL,'0C63707ADCEA8B85-FICuS-01-76','0C63707ADCEA8B85-FICTS-01-55','0C63707ADCEA8B85-uuuuu-01-25','InChI=1S/C9H14N4O3/c1-7-4-12(7)6-8(14)5-11-3-2-10-9(11)13(15)16/h2-3,7-8,14H,4-6H2,1H3','InChIKey=AFLZZBWHQVDQKY-UHFFFAOYSA-N','CC1CN1CC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(177956,1,0,NULL,'Consistent with Molecular Formula','C8H14N4O4',230.223,NULL,'11AD4D6390A2F12B-FICuS-01-56','11AD4D6390A2F12B-FICTS-01-35','11AD4D6390A2F12B-uuuuu-01-05','InChI=1S/C8H14N4O4/c13-4-2-9-5-7(14)6-11-3-1-10-8(11)12(15)16/h1,3,7,9,13-14H,2,4-6H2','InChIKey=QTQYNIHOQCATOC-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CC(O)CNCCO','1'),
	(177957,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O4',235.1988,NULL,'6A0645F2FEAC89A8-FICuS-01-7E','6A0645F2FEAC89A8-FICTS-01-5D','6A0645F2FEAC89A8-uuuuu-01-2D','InChI=1S/C10H9N3O4/c1-12-6-11-9(13(15)16)10(12)17-8-4-2-7(14)3-5-8/h2-6,14H,1H3','InChIKey=SWEAFVYBKNZJQS-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Oc1ccc(O)cc1',NULL),
	(177958,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O5S2',309.3546,NULL,'43FEC00FA3090DED-FICuS-01-7C','43FEC00FA3090DED-FICTS-01-5B','43FEC00FA3090DED-uuuuu-01-2B','InChI=1S/C9H15N3O5S2/c1-11-8(7-10-9(11)18(2,13)14)19(15,16)12-3-5-17-6-4-12/h7H,3-6H2,1-2H3','InChIKey=LRCUYWWHTPGYNA-UHFFFAOYSA-N','Cn1c(S(=O)(=O)N2CCOCC2)cnc1S(C)(=O)=O',NULL),
	(177959,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O5S2',316.3462,NULL,'3910796D0E6DA50B-FICuS-01-55','3910796D0E6DA50B-FICTS-01-34','3910796D0E6DA50B-uuuuu-01-04','InChI=1S/C11H12N2O5S2/c1-13-10(8-12-11(13)19(2,14)15)20(16,17)18-9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=YYYQFZLAYCSZFK-UHFFFAOYSA-N','Cn1c(S(=O)(=O)Oc2ccccc2)cnc1S(C)(=O)=O',NULL),
	(177960,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O4S2',238.276,NULL,'65B00FF55FC31686-FICuS-01-5B','65B00FF55FC31686-FICTS-01-3A','65B00FF55FC31686-uuuuu-01-0A','InChI=1S/C6H10N2O4S2/c1-8-5(13(2,9)10)4-7-6(8)14(3,11)12/h4H,1-3H3','InChIKey=WCRHBTYCAOUHMD-UHFFFAOYSA-N','Cn1c(S(C)(=O)=O)cnc1S(C)(=O)=O',NULL),
	(177961,1,0,NULL,'Consistent with Molecular Formula','C6H8IN3O4',313.0514,NULL,'D596395CE0FCCAD5-FICuS-01-8E','D596395CE0FCCAD5-FICTS-01-6D','D596395CE0FCCAD5-uuuuu-01-3D','InChI=1S/C6H8IN3O4/c7-5-6(10(13)14)8-3-9(5)1-4(12)2-11/h3-4,11-12H,1-2H2','InChIKey=JWTRJEXCJLKCRA-UHFFFAOYSA-N','O=[N+]([O-])c1ncn(CC(O)CO)c1I','1'),
	(177962,1,0,NULL,'Consistent with Molecular Formula','C13H10ClNO2',247.6805,NULL,'21B01713CA62C74E-FICuS-01-47','21B01713CA62C74E-FICTS-01-26','21B01713CA62C74E-uuuuu-01-F6','InChI=1S/C13H10ClNO2/c1-7-6-15(7)11-10(14)12(16)8-4-2-3-5-9(8)13(11)17/h2-5,7H,6H2,1H3','InChIKey=AMXCSUIZUZXHIO-UHFFFAOYSA-N','CC1CN1C1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(177963,0,0,'22952-24-5','Consistent with Molecular Formula','C7H4N2O5S',228.179,'1,2-Benzisothiazolin-3-one, 6-nitro-, 1,1-dioxide\n1,2-Benzisothiazol-3(2H)-one, 6-nitro-, 1,1-dioxide','0844C9D4816FBFA3-FICuS-01-6C','0844C9D4816FBFA3-FICTS-01-4B','0844C9D4816FBFA3-uuuuu-01-1B','InChI=1S/C7H4N2O5S/c10-7-5-2-1-4(9(11)12)3-6(5)15(13,14)8-7/h1-3H,(H,8,10)','InChIKey=HZZFBUZSKAVIOV-UHFFFAOYSA-N','O=C1NS(=O)(=O)c2cc([N+](=O)[O-])ccc21',NULL),
	(177964,0,0,'80305-74-4','Consistent with Molecular Formula','C13H13N5O3',287.2774,NULL,'894C25C40A87A69F-FICuS-01-63','894C25C40A87A69F-FICTS-01-42','894C25C40A87A69F-uuuuu-01-12','InChI=1S/C13H13N5O3/c1-8(2)21-11(19)7-17-9-5-3-4-6-10(9)18-12(13(17)20)14-15-16-18/h3-6,8H,7H2,1-2H3','InChIKey=QZOQIGDURCXANO-UHFFFAOYSA-N','CC(C)OC(=O)Cn1c(=O)c2nnnn2c2ccccc21',NULL),
	(177965,8,0,'83285-83-0','Consistent with Molecular Formula','C19H25N7O14P2S',669.4525,NULL,'63452CFCFAE0D9CC-FICuS-01-96','63452CFCFAE0D9CC-FICTS-01-75','63452CFCFAE0D9CC-uuuuu-01-45','InChI=1S/C19H25N7O14P2S/c20-15-9-17(23-4-22-15)26(5-24-9)19-13(30)11(28)8(39-19)2-37-42(34,35)40-41(32,33)36-1-7-10(27)12(29)14(38-7)18-25-6(3-43-18)16(21)31/h3-5,7-8,10-14,19,27-30H,1-2H2,(H2,21,31)(H,32,33)(H,34,35)(H2,20,22,23)','InChIKey=INQLNSVYIFCUML-UHFFFAOYSA-N','NC(=O)c1csc(C2OC(COP(=O)(O)OP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)C(O)C3O)C(O)C2O)n1','1'),
	(177966,0,1,'78649-93-1','Consistent with Molecular Formula','C6H6N2O4S2',234.2444,NULL,'6E82DB2F5D7A69F1-FICuS-01-81','69DB7A3FB769978C-FICTS-01-5F','6E82DB2F5D7A69F1-uuuuu-01-30','InChI=1S/C6H6N2O4S2/c1-12-6(9)4-3(2-8(10)11)13-14-5(4)7/h2H,7H2,1H3','InChIKey=IAWCIGLAQKOOTG-UHFFFAOYSA-N','COC(=O)C1=C(N)SS/C1=C\\[N+](=O)[O-]','1'),
	(177967,0,1,'78649-98-6','Consistent with Molecular Formula','C12H9N5O6S2',383.353,NULL,'C1F101A453C4803F-FICuS-01-48','8341096E048FECA0-FICTS-01-35','C1F101A453C4803F-uuuuu-01-F7','InChI=1S/C12H9N5O6S2/c1-23-12(18)8-9(24-25-10(8)13)11(17(21)22)15-14-6-2-4-7(5-3-6)16(19)20/h2-5H,13H2,1H3','InChIKey=GSHWXXRIRNDXEU-UHFFFAOYSA-N','COC(=O)C1=C(N)SS/C1=C(\\N=N\\c1ccc([N+](=O)[O-])cc1)[N+](=O)[O-]','1'),
	(177968,0,0,'78583-97-8','Consistent with Molecular Formula','C19H17N3OS',335.4228,NULL,'A900B7BF0AA4AD3B-FICuS-01-82','A900B7BF0AA4AD3B-FICTS-01-61','A900B7BF0AA4AD3B-uuuuu-01-31','InChI=1S/C19H17N3OS/c1-3-12-10(2)18-14(15(21)13(12)9-20)16(22)19(24-18)17(23)11-7-5-4-6-8-11/h4-8H,3,21-22H2,1-2H3','InChIKey=XGIQOFGDZPLEFI-UHFFFAOYSA-N','CCc1c(C#N)c(N)c2c(N)c(C(=O)c3ccccc3)sc2c1C',NULL),
	(177969,0,0,'72632-83-8','Consistent with Molecular Formula','C10H8N4O3S',264.2582,NULL,'F80CC81CEF370C65-FICuS-01-7A','F80CC81CEF370C65-FICTS-01-59','F80CC81CEF370C65-uuuuu-01-29','InChI=1S/C10H8N4O3S/c11-7-8(10(12)15)13-18-9(7)5-1-3-6(4-2-5)14(16)17/h1-4H,11H2,(H2,12,15)','InChIKey=KDDAOCSYJUVIHH-UHFFFAOYSA-N','NC(=O)c1nsc(-c2ccc([N+](=O)[O-])cc2)c1N',NULL),
	(177970,0,0,'80269-34-7','Consistent with Molecular Formula','C18H13N3OS',319.3802,NULL,'36683B45EF39A617-FICuS-01-52','36683B45EF39A617-FICTS-01-31','36683B45EF39A617-uuuuu-01-01','InChI=1S/C18H13N3OS/c22-11-16-17(23-18(21-16)12-6-2-1-3-7-12)15-10-19-13-8-4-5-9-14(13)20-15/h1-10,22H,11H2','InChIKey=KBKQFIOZLZVKEU-UHFFFAOYSA-N','OCc1nc(-c2ccccc2)sc1-c1cnc2ccccc2n1',NULL),
	(177971,0,0,'81016-14-0','Consistent with Molecular Formula','C20H18N2OS2',366.495,NULL,'4929AD6623A2BCCE-FICuS-01-75','4929AD6623A2BCCE-FICTS-01-54','4929AD6623A2BCCE-uuuuu-01-24','InChI=1S/C20H18N2OS2/c1-3-22-18(15-12-8-5-9-13-15)21-19(24)16(20(22)25-2)17(23)14-10-6-4-7-11-14/h4-13H,3H2,1-2H3','InChIKey=COWHCVZQRDUWHK-UHFFFAOYSA-N','CCn1c(-c2ccccc2)nc(=S)c(C(=O)c2ccccc2)c1SC',NULL),
	(177972,0,0,'81016-26-4','Consistent with Molecular Formula','C14H16N4O3S',320.3654,NULL,'0AE234A94357EC89-FICuS-01-5C','821F1EEB8A3F3371-FICTS-01-44','0AE234A94357EC89-uuuuu-01-0B','InChI=1S/C14H16N4O3S/c1-3-15-12-11(18(20)21)14(22-17(12)4-2)16-13(19)10-8-6-5-7-9-10/h5-9,15H,3-4H2,1-2H3/b16-14-','InChIKey=IIHYMUICXXVKLZ-PEZBUJJGSA-N','CCNc1c([N+](=O)[O-])/c(=N/C(=O)c2ccccc2)sn1CC',NULL),
	(177973,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl2N2O2',233.0536,NULL,'0D27ED6F4A5B91D0-FICuS-01-73','0D27ED6F4A5B91D0-FICTS-01-52','0D27ED6F4A5B91D0-uuuuu-01-22','InChI=1S/C8H6Cl2N2O2/c1-4-5(3-11)6(13)12(2)7(14)8(4,9)10/h1-2H3','InChIKey=FNJOHIPTKUBSOI-UHFFFAOYSA-N','CC1=C(C#N)C(=O)N(C)C(=O)C1(Cl)Cl',NULL),
	(177974,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl3NO3',396.6567,NULL,'42469E6E77EF62A5-FICuS-01-67','42469E6E77EF62A5-FICTS-01-46','42469E6E77EF62A5-uuuuu-01-16','InChI=1S/C18H12Cl3NO3/c1-25-13-9-7-11(8-10-13)14-15(19)16(23)22(17(24)18(14,20)21)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=IPKFZDJTVIMYCP-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)C(=O)N(c3ccccc3)C(=O)C2(Cl)Cl)cc1',NULL),
	(177975,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl3NO3',410.6835,NULL,'842A259E643F6684-FICuS-01-46','842A259E643F6684-FICTS-01-25','842A259E643F6684-uuuuu-01-F5','InChI=1S/C19H14Cl3NO3/c1-11-5-3-4-6-14(11)23-17(24)16(20)15(19(21,22)18(23)25)12-7-9-13(26-2)10-8-12/h3-10H,1-2H3','InChIKey=CUZAPAWSOXTHLH-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)C(=O)N(c3ccccc3C)C(=O)C2(Cl)Cl)cc1',NULL),
	(177976,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl3NO3',410.6835,NULL,'4F3127DB82FA3A85-FICuS-01-66','4F3127DB82FA3A85-FICTS-01-45','4F3127DB82FA3A85-uuuuu-01-15','InChI=1S/C19H14Cl3NO3/c1-11-3-7-13(8-4-11)23-17(24)16(20)15(19(21,22)18(23)25)12-5-9-14(26-2)10-6-12/h3-10H,1-2H3','InChIKey=JIPQALYGDPOPIR-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)C(=O)N(c3ccc(C)cc3)C(=O)C2(Cl)Cl)cc1',NULL),
	(177977,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl3NO4',426.6829,NULL,'CC448BC91EC66589-FICuS-01-76','CC448BC91EC66589-FICTS-01-55','CC448BC91EC66589-uuuuu-01-25','InChI=1S/C19H14Cl3NO4/c1-26-12-9-7-11(8-10-12)15-16(20)17(24)23(18(25)19(15,21)22)13-5-3-4-6-14(13)27-2/h3-10H,1-2H3','InChIKey=ZLMLNUZMSXMRFE-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)C(=O)N(c3ccccc3OC)C(=O)C2(Cl)Cl)cc1',NULL),
	(177978,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl3NO4',426.6829,NULL,'3FB86EABB6611A83-FICuS-01-74','3FB86EABB6611A83-FICTS-01-53','3FB86EABB6611A83-uuuuu-01-23','InChI=1S/C19H14Cl3NO4/c1-26-13-7-3-11(4-8-13)15-16(20)17(24)23(18(25)19(15,21)22)12-5-9-14(27-2)10-6-12/h3-10H,1-2H3','InChIKey=PQFCPKSFFVHIPT-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)C(=O)N(c3ccc(OC)cc3)C(=O)C2(Cl)Cl)cc1',NULL),
	(177979,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl3NO5',456.7091,NULL,'8B346035FD4EF5AA-FICuS-01-76','8B346035FD4EF5AA-FICTS-01-55','8B346035FD4EF5AA-uuuuu-01-25','InChI=1S/C20H16Cl3NO5/c1-27-12-6-4-11(5-7-12)16-17(21)18(25)24(19(26)20(16,22)23)14-9-8-13(28-2)10-15(14)29-3/h4-10H,1-3H3','InChIKey=HDXYUNYCAUPKNJ-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)C(=O)N(c3ccc(OC)cc3OC)C(=O)C2(Cl)Cl)cc1',NULL),
	(177980,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl4NO3',431.1018,NULL,'829BAE8FF0122E98-FICuS-01-71','829BAE8FF0122E98-FICTS-01-50','829BAE8FF0122E98-uuuuu-01-20','InChI=1S/C18H11Cl4NO3/c1-26-11-8-6-10(7-9-11)14-15(20)16(24)23(17(25)18(14,21)22)13-5-3-2-4-12(13)19/h2-9H,1H3','InChIKey=KTPOKYHIVFWTHU-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)C(=O)N(c3ccccc3Cl)C(=O)C2(Cl)Cl)cc1',NULL),
	(177981,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl4NO3',431.1018,NULL,'124F4A0A698E8CF0-FICuS-01-67','124F4A0A698E8CF0-FICTS-01-46','124F4A0A698E8CF0-uuuuu-01-16','InChI=1S/C18H11Cl4NO3/c1-26-13-8-2-10(3-9-13)14-15(20)16(24)23(17(25)18(14,21)22)12-6-4-11(19)5-7-12/h2-9H,1H3','InChIKey=YBWYFVVHSPQRSV-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)C(=O)N(c3ccc(Cl)cc3)C(=O)C2(Cl)Cl)cc1',NULL),
	(177982,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl3NO4',412.6561,NULL,'35551AF868151021-FICuS-01-21','35551AF868151021-FICTS-01-00','35551AF868151021-uuuuu-01-D0','InChI=1S/C18H12Cl3NO4/c1-26-13-8-2-10(3-9-13)14-15(19)16(24)22(17(25)18(14,20)21)11-4-6-12(23)7-5-11/h2-9,23H,1H3','InChIKey=RTFGSJPPNZKGKR-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)C(=O)N(c3ccc(O)cc3)C(=O)C2(Cl)Cl)cc1',NULL),
	(177983,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl3N2O3',397.6445,NULL,'C5C3835063F2574A-FICuS-01-47','C5C3835063F2574A-FICTS-01-26','C5C3835063F2574A-uuuuu-01-F6','InChI=1S/C17H11Cl3N2O3/c1-25-11-7-5-10(6-8-11)13-14(18)15(23)22(16(24)17(13,19)20)12-4-2-3-9-21-12/h2-9H,1H3','InChIKey=GPZFCVOJOIQNHI-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)C(=O)N(c3ccccn3)C(=O)C2(Cl)Cl)cc1',NULL),
	(177984,0,1,'93599-95-2','Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'FA75B2B1E0BBDB86-FICuS-01-8E','4463E4C024EDBE9F-FICTS-01-58','FA75B2B1E0BBDB86-uuuuu-01-3D','InChI=1S/C16H17N3O4/c1-18-14(17)13(15(21)19(2)16(18)22)12(20)9-6-10-4-7-11(23-3)8-5-10/h4-9H,17H2,1-3H3','InChIKey=SUNBVJLLZYHBRI-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2c(N)n(C)c(=O)n(C)c2=O)cc1','1'),
	(177985,0,1,'94597-56-5','Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'BAD6E0DCC0B30C77-FICuS-01-89','D654FE673FB370B7-FICTS-01-4F','BAD6E0DCC0B30C77-uuuuu-01-38','InChI=1S/C14H13N3O3/c1-17-12(15)11(13(19)16-14(17)20)10(18)8-7-9-5-3-2-4-6-9/h2-8H,15H2,1H3,(H,16,19,20)','InChIKey=AFFISXLBJAWJBH-UHFFFAOYSA-N','Cn1c(N)c(C(=O)/C=C/c2ccccc2)c(=O)[nH]c1=O','1'),
	(177986,0,0,NULL,'Consistent with Molecular Formula','C14H29?ClN2O2',292.8483,NULL,'F87224FF8442D7DB-FICuS-01-73','F87224FF8442D7DB-FICTS-01-52','F87224FF8442D7DB-uuuuu-01-22','InChI=1S/C14H28N2O2.ClH/c17-11-9-15-5-1-13(2-6-15)14-3-7-16(8-4-14)10-12-18;/h13-14,17-18H,1-12H2;1H','InChIKey=OGDDQXIIROWAQA-UHFFFAOYSA-N','*.Cl.OCCN1CCC(C2CCN(CCO)CC2)CC1',NULL),
	(177987,0,0,'5857-53-4','Consistent with Molecular Formula','C14H27?Cl3N2',329.7397,'4,4\'-Bipiperidine, 1,1\'-bis(2-chloroethyl)-, dihydrochloride','860B1706E727A3F8-FICuS-01-4C','860B1706E727A3F8-FICTS-01-2B','860B1706E727A3F8-uuuuu-01-FB','InChI=1S/C14H26Cl2N2.ClH/c15-5-11-17-7-1-13(2-8-17)14-3-9-18(10-4-14)12-6-16;/h13-14H,1-12H2;1H','InChIKey=FCBYHINIQZAYBQ-UHFFFAOYSA-N','*.Cl.ClCCN1CCC(C2CCN(CCCl)CC2)CC1',NULL),
	(177988,0,0,'87627-02-9','Consistent with Molecular Formula','C15H10O5',270.241,'4H-1-Benzopyran-8-acetic acid, 2-(2-furanyl)-4-oxo-','671420217A1F7CBE-FICuS-01-4E','671420217A1F7CBE-FICTS-01-2D','671420217A1F7CBE-uuuuu-01-FD','InChI=1S/C15H10O5/c16-11-8-13(12-5-2-6-19-12)20-15-9(7-14(17)18)3-1-4-10(11)15/h1-6,8H,7H2,(H,17,18)','InChIKey=KQATUEDHHVEQDM-UHFFFAOYSA-N','O=C(O)Cc1cccc2c(=O)cc(-c3ccco3)oc12',NULL),
	(177989,0,0,'87627-00-7','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'5814AEC9C96AE3AC-FICuS-01-8A','5814AEC9C96AE3AC-FICTS-01-69','5814AEC9C96AE3AC-uuuuu-01-39','InChI=1S/C18H14O4/c19-15-11-16(12-5-2-1-3-6-12)22-18-13(9-10-17(20)21)7-4-8-14(15)18/h1-8,11H,9-10H2,(H,20,21)','InChIKey=DIQXEYRKGHPEME-UHFFFAOYSA-N','O=C(O)CCc1cccc2c(=O)cc(-c3ccccc3)oc12',NULL),
	(177990,0,0,'87627-08-5','Consistent with Molecular Formula','C21H14O4',330.3392,NULL,'76B05CC5BF5909B7-FICuS-01-6E','76B05CC5BF5909B7-FICTS-01-4D','76B05CC5BF5909B7-uuuuu-01-1D','InChI=1S/C21H14O4/c22-18-12-19(15-9-8-13-4-1-2-5-14(13)10-15)25-21-16(11-20(23)24)6-3-7-17(18)21/h1-10,12H,11H2,(H,23,24)','InChIKey=QTEYJXQDEBFAGS-UHFFFAOYSA-N','O=C(O)Cc1cccc2c(=O)cc(-c3ccc4ccccc4c3)oc12',NULL),
	(177991,0,0,'87626-98-0','Consistent with Molecular Formula','C19H16O6',340.3318,NULL,'9A5D738D5EBD53B1-FICuS-01-7B','9A5D738D5EBD53B1-FICTS-01-5A','9A5D738D5EBD53B1-uuuuu-01-2A','InChI=1S/C19H16O6/c1-23-15-7-6-11(8-17(15)24-2)16-10-14(20)13-5-3-4-12(9-18(21)22)19(13)25-16/h3-8,10H,9H2,1-2H3,(H,21,22)','InChIKey=LNDUOIQFBOCAPW-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3cccc(CC(=O)O)c3o2)cc1OC',NULL),
	(177992,3,0,NULL,'Consistent with Molecular Formula','C17H18Cl2O4',357.2328,'Naphtho[1,2-b]furan-2(4H)-one, 8-(acetyloxy)-6,7-dichloro-5,5a,6,7-tetrahydro-3,5a,9-trimethyl-, (5a.alpha.,6.beta.,7.alpha.)-','0CC307C17199EA6B-FICuS-01-63','0CC307C17199EA6B-FICTS-01-42','4E4BD5AFE08831B0-uuuuu-01-20','InChI=1S/C17H18Cl2O4/c1-7-10-5-6-17(4)11(14(10)23-16(7)21)8(2)13(22-9(3)20)12(18)15(17)19/h12,15H,5-6H2,1-4H3/t12-,15+,17-/m1/s1','InChIKey=YVGHSBLNSIYVSA-ISTRZQFTSA-N','CC(=O)OC1=C(C)C2=C3OC(=O)C(C)=C3CCC2(C)C(Cl)C1Cl','1'),
	(177993,0,0,NULL,'Consistent with Molecular Formula','C12H30Cl2O2Sn3',633.3438,'Tristannoxane, 1,5-dichloro-1,1,3,3,5,5-hexaethyl-','9BEDBAB6FCCC2BFF-FICuS-01-D5','9BEDBAB6FCCC2BFF-FICTS-01-B4','9BEDBAB6FCCC2BFF-uuuuu-01-84','InChI=1S/6C2H5.2ClH.2O.3Sn/c6*1-2;;;;;;;/h6*1H2,2H3;2*1H;;;;;/q;;;;;;;;;;;2*+1/p-2','InChIKey=PHSWGQWRSHIQDG-UHFFFAOYSA-L','CC[Sn](Cl)(CC)O[Sn](CC)(CC)O[Sn](Cl)(CC)CC',NULL),
	(177994,0,0,NULL,'Consistent with Molecular Formula','C8H20?3ClO2Sn2',421.0778,'Distannoxane, 1-chloro-1,1,3,3-tetraethyl-3-hydroxy-, dimer','F805CA19FA746C0F-FICuS-01-79','F805CA19FA746C0F-FICTS-01-58','F805CA19FA746C0F-uuuuu-01-28','InChI=1S/4C2H5.ClH.2O.2Sn/c4*1-2;;;;;/h4*1H2,2H3;1H;;;;/q;;;;;;;;+1/p-1','InChIKey=POPDEBFFUADSNT-UHFFFAOYSA-M','*.*.*.CC[Sn](O)(CC)O[Sn](Cl)(CC)CC',NULL),
	(177995,0,0,NULL,'Consistent with Molecular Formula','C16H20ClO2Sn2',517.1658,'Distannoxane, 1-chloro-1,3-diethyl-3-hydroxy-1,3-diphenyl-','6F3ADC64D0E645BE-FICuS-01-87','6F3ADC64D0E645BE-FICTS-01-66','6F3ADC64D0E645BE-uuuuu-01-36','InChI=1S/2C6H5.2C2H5.ClH.2O.2Sn/c2*1-2-4-6-5-3-1;2*1-2;;;;;/h2*1-5H;2*1H2,2H3;1H;;;;/q;;;;;;;;+1/p-1','InChIKey=RCMJAOXZGQSCQG-UHFFFAOYSA-M','CC[Sn](O)(O[Sn](Cl)(CC)c1ccccc1)c1ccccc1',NULL),
	(177996,0,0,NULL,'Consistent with Molecular Formula','C28H28ClO6Sn2',733.3586,'Distannoxane, 1-chloro-3-hydroxy-1,1,3,3-tetrakis(4-methoxyphenyl)-','ABDD1A3AAD610AA4-FICuS-01-8A','ABDD1A3AAD610AA4-FICTS-01-69','CA84C244FA45DEBC-uuuuu-01-41','InChI=1S/4C7H7O.ClH.2O.2Sn/c4*1-8-7-5-3-2-4-6-7;;;;;/h4*3-6H,1H3;1H;;;;/q;;;;;;;;+1/p-1','InChIKey=MMVFPCGBWBXVCK-UHFFFAOYSA-M','COc1ccc([Sn](O)(O[Sn](Cl)(c2ccc(OC)cc2)c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(177997,0,0,NULL,'Consistent with Molecular Formula','C14H24Cl2Sn2',500.6296,'Stannane, 1,4-phenylenebis[chlorodiethyl-','7C672659C1B1D34F-FICuS-01-5C','7C672659C1B1D34F-FICTS-01-3B','7C672659C1B1D34F-uuuuu-01-0B','InChI=1S/C6H4.4C2H5.2ClH.2Sn/c1-2-4-6-5-3-1;4*1-2;;;;/h1-2,5-6H;4*1H2,2H3;2*1H;;/q;;;;;;;2*+1/p-2','InChIKey=HANYHFUTJKFKRQ-UHFFFAOYSA-L','CC[Sn](Cl)(CC)c1ccc([Sn](Cl)(CC)CC)cc1',NULL),
	(177998,0,0,NULL,'Consistent with Molecular Formula','C18H30O4Sn',429.1226,NULL,'0F6F523734BF161C-FICuS-01-54','0F6F523734BF161C-FICTS-01-33','0F6F523734BF161C-uuuuu-01-03','InChI=1S/2C6H10.2C3H5O2.Sn/c2*1-2-4-6-5-3-1;2*1-3(4)5-2;/h2*1-5H2;2*1H2,2H3;','InChIKey=BXGXVUMNXXOCNL-UHFFFAOYSA-N','COC(=O)C[Sn](CC(=O)OC)(C1CCCCC1)C1CCCCC1',NULL),
	(177999,1,0,NULL,'Consistent with Molecular Formula','C12H12ClNO3',253.6847,NULL,'7320B4DF63BEDB25-FICuS-01-70','7320B4DF63BEDB25-FICTS-01-4F','7320B4DF63BEDB25-uuuuu-01-1F','InChI=1S/C12H12ClNO3/c13-9-4-1-3-8(7-9)11(15)14-6-2-5-10(14)12(16)17/h1,3-4,7,10H,2,5-6H2,(H,16,17)','InChIKey=UTRGXHXSYYENNX-UHFFFAOYSA-N','O=C(O)C1CCCN1C(=O)c1cccc(Cl)c1','1'),
	(178000,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO4',333.7707,NULL,'935D6D2C8C8ED2B7-FICuS-01-82','935D6D2C8C8ED2B7-FICTS-01-61','935D6D2C8C8ED2B7-uuuuu-01-31','InChI=1S/C17H16ClNO4/c1-22-16(20)13-12-7-4-8-19(12)15(14(13)17(21)23-2)10-5-3-6-11(18)9-10/h3,5-6,9H,4,7-8H2,1-2H3','InChIKey=BCRUAZABHTZIND-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c(-c2cccc(Cl)c2)n2c1CCC2',NULL),
	(178001,0,0,NULL,'Consistent with Molecular Formula','C15H16ClNO2',277.7499,'1H-Pyrrolizine-6,7-dimethanol, 5-(3-chlorophenyl)-2,3-dihydro-','6C185306E2F4A178-FICuS-01-49','6C185306E2F4A178-FICTS-01-28','6C185306E2F4A178-uuuuu-01-F8','InChI=1S/C15H16ClNO2/c16-11-4-1-3-10(7-11)15-13(9-19)12(8-18)14-5-2-6-17(14)15/h1,3-4,7,18-19H,2,5-6,8-9H2','InChIKey=HNXBQIBCVGNREH-UHFFFAOYSA-N','OCc1c(CO)c(-c2cccc(Cl)c2)n2c1CCC2',NULL),
	(178002,0,0,NULL,'Consistent with Molecular Formula','C29H25Cl2N3O4',550.4402,'1H-Pyrrolizine-6,7-dimethanol, 5-(3,4-dichlorophenyl)-2,3-dihydro-, bis(phenylcarbamate) (ester)','369879A059FBDD47-FICuS-01-6B','369879A059FBDD47-FICTS-01-4A','369879A059FBDD47-uuuuu-01-1A','InChI=1S/C29H25Cl2N3O4/c30-24-14-13-19(16-25(24)31)27-23(18-38-29(36)33-21-10-5-2-6-11-21)22(26-12-7-15-34(26)27)17-37-28(35)32-20-8-3-1-4-9-20/h1-6,8-11,13-14,16H,7,12,15,17-18H2,(H,32,35)(H,33,36)','InChIKey=ZNHATVCPGAHYDL-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCc1c(COC(=O)Nc2ccccc2)c(-c2ccc(Cl)c(Cl)c2)n2c1CCC2',NULL),
	(178003,2,0,NULL,'Consistent with Molecular Formula','C10H15N5O4',269.2596,NULL,'24FE3E3C99A71A87-FICuS-01-71','24FE3E3C99A71A87-FICTS-01-50','24FE3E3C99A71A87-uuuuu-01-20','InChI=1S/C10H15N5O4/c1-7-3-13(4-8(2)19-7)9(16)5-14-6-11-10(12-14)15(17)18/h6-8H,3-5H2,1-2H3','InChIKey=NIXCFAQYNNYNPF-UHFFFAOYSA-N','CC1CN(C(=O)Cn2cnc([N+](=O)[O-])n2)CC(C)O1','1'),
	(178004,0,0,'2457-50-3','Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'A894061E0E5A999B-FICuS-01-61','A894061E0E5A999B-FICTS-01-40','A894061E0E5A999B-uuuuu-01-10','InChI=1S/C7H7NO2/c1-6(9)7-4-2-3-5-8(7)10/h2-5H,1H3','InChIKey=VHZYBRINFLDXLR-UHFFFAOYSA-N','CC(=O)c1cccc[n+]1[O-]',NULL),
	(178005,0,0,NULL,'Consistent with Molecular Formula','C12H11IN4O3',386.1484,NULL,'5185630BD07AB10D-FICuS-01-48','5185630BD07AB10D-FICTS-01-27','5185630BD07AB10D-uuuuu-01-F7','InChI=1S/C12H11IN4O3/c13-10-3-1-2-9(6-10)7-15-11(18)8-16-5-4-14-12(16)17(19)20/h1-6H,7-8H2,(H,15,18)','InChIKey=YBNCJYIUFVXZES-UHFFFAOYSA-N','O=C(Cn1ccnc1[N+](=O)[O-])NCc1cccc(I)c1',NULL),
	(178006,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O4',223.1878,NULL,'B5AC48EC9B2227EC-FICuS-01-86','B5AC48EC9B2227EC-FICTS-01-65','B5AC48EC9B2227EC-uuuuu-01-35','InChI=1S/C9H9N3O4/c13-4-3-10-9(14)6-1-2-8-7(5-6)11-16-12(8)15/h1-2,5,13H,3-4H2,(H,10,14)','InChIKey=DXLOPADFNJVCJK-UHFFFAOYSA-N','O=C(NCCO)c1ccc2c(c1)no[n+]2[O-]',NULL),
	(178007,0,0,'18771-86-3','Consistent with Molecular Formula','C6H3N3O4',181.1074,NULL,'41CB8BAE40AF04E4-FICuS-01-79','41CB8BAE40AF04E4-FICTS-01-58','41CB8BAE40AF04E4-uuuuu-01-28','InChI=1S/C6H3N3O4/c10-8(11)4-1-2-6-5(3-4)7-13-9(6)12/h1-3H','InChIKey=YWNYYXHJVPPICD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)no[n+]2[O-]',NULL),
	(178008,0,0,'63124-13-0','Consistent with Molecular Formula','C10H6N2O',170.1702,NULL,'146874252A9092E8-FICuS-01-30','146874252A9092E8-FICTS-01-0F','146874252A9092E8-uuuuu-01-DF','InChI=1S/C10H6N2O/c11-6-8-5-9-3-1-2-4-10(9)12(13)7-8/h1-5,7H','InChIKey=QHJICGGEQGJSCX-UHFFFAOYSA-N','N#Cc1cc2ccccc2[n+]([O-])c1',NULL),
	(178009,0,0,'33471-49-7','Consistent with Molecular Formula','C4H4ClN3O',145.5481,NULL,'9524A8550EEF5F65-FICuS-01-64','9524A8550EEF5F65-FICTS-01-43','9524A8550EEF5F65-uuuuu-01-13','InChI=1S/C4H4ClN3O/c5-3-1-2-4(6)8(9)7-3/h1-2H,6H2','InChIKey=VHTHWHYMSOSHEJ-UHFFFAOYSA-N','Nc1ccc(Cl)n[n+]1[O-]',NULL),
	(178010,0,0,NULL,'Consistent with Molecular Formula','C15H11BrN2O3',347.1675,NULL,'0F6B60BF0E74E370-FICuS-01-62','0F6B60BF0E74E370-FICTS-01-41','0F6B60BF0E74E370-uuuuu-01-11','InChI=1S/C15H11BrN2O3/c1-10-15(21-12-8-6-11(16)7-9-12)18(20)14-5-3-2-4-13(14)17(10)19/h2-9H,1H3','InChIKey=CWGJMHBCOPNTDZ-UHFFFAOYSA-N','Cc1c(Oc2ccc(Br)cc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(178011,0,0,'21168-37-6','Consistent with Molecular Formula','C9H6N2O4',206.1574,NULL,'52584E9A8F0F27DC-FICuS-01-72','52584E9A8F0F27DC-FICTS-01-51','52584E9A8F0F27DC-uuuuu-01-21','InChI=1S/C9H6N2O4/c12-8-4-3-7(11(14)15)6-2-1-5-10(13)9(6)8/h1-5,12H','InChIKey=KZBSKCRFJCLYJK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c2c1ccc[n+]2[O-]',NULL),
	(178012,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O5',267.2408,NULL,'8705324EF36004D5-FICuS-01-35','8705324EF36004D5-FICTS-01-14','8705324EF36004D5-uuuuu-01-E4','InChI=1S/C11H13N3O5/c15-5-3-13(4-6-16)11(17)8-1-2-10-9(7-8)12-19-14(10)18/h1-2,7,15-16H,3-6H2','InChIKey=XNAMTRMECRHXSV-UHFFFAOYSA-N','O=C(c1ccc2c(c1)no[n+]2[O-])N(CCO)CCO',NULL),
	(178013,2,0,NULL,'Consistent with Molecular Formula','C10H14F3NO4',269.2201,NULL,'93E948D5CE28BD52-FICuS-01-75','93E948D5CE28BD52-FICTS-01-54','5342F8F643573A4F-uuuuu-01-FF','InChI=1S/C8H13NO2.C2HF3O2/c9-7(8(10)11)6-4-2-1-3-5-6;3-2(4,5)1(6)7/h2,4,6-7H,1,3,5,9H2,(H,10,11);(H,6,7)/t6-,7-;/m1./s1','InChIKey=GIBKVUQJVAMLJO-ZJLYAJKPSA-N','NC(C(=O)O)C1C=CCCC1.O=C(O)C(F)(F)F','1'),
	(178014,0,0,'72633-01-3','Consistent with Molecular Formula','C9H7N5OS',233.2472,NULL,'ADB1461CF270B73D-FICuS-01-6C','ADB1461CF270B73D-FICTS-01-4B','ADB1461CF270B73D-uuuuu-01-1B','InChI=1S/C9H7N5OS/c1-3-4(2-10)8(11)13-5-6(9(12)15)14-16-7(3)5/h1H3,(H2,11,13)(H2,12,15)','InChIKey=CZMOPFQPDYREBJ-UHFFFAOYSA-N','Cc1c(C#N)c(N)nc2c(C(N)=O)nsc12',NULL),
	(178015,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl4NO3',431.1018,NULL,'3F6993207B332E32-FICuS-01-38','3F6993207B332E32-FICTS-01-17','3F6993207B332E32-uuuuu-01-E7','InChI=1S/C18H11Cl4NO3/c1-26-13-7-5-10(6-8-13)14-15(20)16(24)23(17(25)18(14,21)22)12-4-2-3-11(19)9-12/h2-9H,1H3','InChIKey=PDCRFAPZQHAXAD-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)C(=O)N(c3cccc(Cl)c3)C(=O)C2(Cl)Cl)cc1',NULL),
	(178016,0,1,'94597-57-6','Consistent with Molecular Formula','C20H25ClN4O4',420.8949,NULL,'2D45942DDE7B5AFA-FICuS-01-88','5FD79FFC7116DB06-FICTS-01-5F','2DB933C8E1F683B4-uuuuu-01-1B','InChI=1S/C20H24N4O4.ClH/c1-22-18(21)17(16(25)8-7-15-5-3-2-4-6-15)19(26)24(20(22)27)10-9-23-11-13-28-14-12-23;/h2-8H,9-14,21H2,1H3;1H','InChIKey=QUVCFXDIEPGCHD-UHFFFAOYSA-N','Cl.Cn1c(N)c(C(=O)/C=C/c2ccccc2)c(=O)n(CCN2CCOCC2)c1=O','1'),
	(178017,0,0,NULL,'Consistent with Molecular Formula','C23H25Cl2NO4',450.3608,'4H-1-Benzopyran-8-acetic acid, 2-(4-chlorophenyl)-4-oxo-, 2-(diethylamino)ethyl ester, hydrochloride','4989DC5BBD70AA88-FICuS-01-82','4989DC5BBD70AA88-FICTS-01-61','49757BBE82FD73C6-uuuuu-01-26','InChI=1S/C23H24ClNO4.ClH/c1-3-25(4-2)12-13-28-22(27)14-17-6-5-7-19-20(26)15-21(29-23(17)19)16-8-10-18(24)11-9-16;/h5-11,15H,3-4,12-14H2,1-2H3;1H','InChIKey=YNXHAILDLCXYSM-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Cc1cccc2c(=O)cc(-c3ccc(Cl)cc3)oc12.Cl',NULL),
	(178018,0,0,'71119-10-3','Consistent with Molecular Formula','C12H9Cl3N2O2S',351.6343,NULL,'E62B45142F04ADB9-FICuS-01-60','E62B45142F04ADB9-FICTS-01-3F','E62B45142F04ADB9-uuuuu-01-0F','InChI=1S/C12H9Cl3N2O2S/c13-12(14,15)7-19-11(18)17-10-16-9(6-20-10)8-4-2-1-3-5-8/h1-6H,7H2,(H,16,17,18)','InChIKey=SMQXDOVGKKMUIZ-UHFFFAOYSA-N','O=C(Nc1nc(-c2ccccc2)cs1)OCC(Cl)(Cl)Cl',NULL),
	(178019,0,0,'79998-03-1','Consistent with Molecular Formula','C9H11N5S',221.2794,NULL,'4CF85139FBD6630B-FICuS-01-6B','4CF85139FBD6630B-FICTS-01-4A','0AE5AAF3FD1B381A-uuuuu-01-36','InChI=1S/C9H11N5S/c1-3-14-8(13(2)12-9(14)15)7-6-10-4-5-11-7/h4-6H,3H2,1-2H3','InChIKey=WSFTXIMCBREPGF-UHFFFAOYSA-N','CCn1c([S-])n[n+](C)c1-c1cnccn1',NULL),
	(178020,1,0,'80102-35-8','Consistent with Molecular Formula','C7H11NOS2',189.29,NULL,'6A276E30FBEFFED3-FICuS-01-9A','6A276E30FBEFFED3-FICTS-01-79','6A276E30FBEFFED3-uuuuu-01-49','InChI=1S/C7H11NOS2/c1-4-7(2)5(9)11-6(10)8(7)3/h4H2,1-3H3','InChIKey=ZMJBHBFTFHSLDM-UHFFFAOYSA-N','CCC1(C)C(=O)SC(=S)N1C','1'),
	(178021,1,0,NULL,'Consistent with Molecular Formula','C21H20ClNO2',353.8475,NULL,'B882F992DA086225-FICuS-01-51','B882F992DA086225-FICTS-01-30','B882F992DA086225-uuuuu-01-00','InChI=1S/C21H20ClNO2/c22-16-10-8-15(9-11-16)20-19(14-5-2-1-3-6-14)17-7-4-12-23(17)21(20)18(25)13-24/h1-3,5-6,8-11,18,24-25H,4,7,12-13H2','InChIKey=AIVBOCXGVWYMSX-UHFFFAOYSA-N','OCC(O)c1c(-c2ccc(Cl)cc2)c(-c2ccccc2)c2n1CCC2','1'),
	(178022,1,0,NULL,'Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'59FF9E31E73053E9-FICuS-01-68','59FF9E31E73053E9-FICTS-01-47','59FF9E31E73053E9-uuuuu-01-17','InChI=1S/C21H21NO2/c23-14-18(24)21-20(16-10-5-2-6-11-16)19(15-8-3-1-4-9-15)17-12-7-13-22(17)21/h1-6,8-11,18,23-24H,7,12-14H2','InChIKey=YBBOKXSCIDZPQU-UHFFFAOYSA-N','OCC(O)c1c(-c2ccccc2)c(-c2ccccc2)c2n1CCC2','1'),
	(178023,0,0,NULL,'Consistent with Molecular Formula','C21H18N2',298.3866,NULL,'EEDC4DE6F5F51162-FICuS-01-8B','EEDC4DE6F5F51162-FICTS-01-6A','EEDC4DE6F5F51162-uuuuu-01-3A','InChI=1S/C21H18N2/c22-14-13-19-21(17-10-5-2-6-11-17)20(16-8-3-1-4-9-16)18-12-7-15-23(18)19/h1-6,8-11H,7,12-13,15H2','InChIKey=NDRPMVLSDKJCQQ-UHFFFAOYSA-N','N#CCc1c(-c2ccccc2)c(-c2ccccc2)c2n1CCC2',NULL),
	(178024,0,1,NULL,'Consistent with Molecular Formula','C29H22N2O2',430.505,NULL,'56ABBA1EAAC7D637-FICuS-01-8E','56ABBA1EAAC7D637-FICTS-01-6D','9BB747FB4B5D210E-uuuuu-01-24','InChI=1S/C29H22N2O2/c32-29-23(30-28(33-29)22-15-8-3-9-16-22)19-25-27(21-13-6-2-7-14-21)26(20-11-4-1-5-12-20)24-17-10-18-31(24)25/h1-9,11-16,19H,10,17-18H2/b23-19+','InChIKey=IXUADUJVACNDMV-FCDQGJHFSA-N','O=C1OC(c2ccccc2)=N/C1=C/c1c(-c2ccccc2)c(-c2ccccc2)c2n1CCC2','1'),
	(178025,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'A0F5E9A0007C126F-FICuS-01-5B','A0F5E9A0007C126F-FICTS-01-3A','A0F5E9A0007C126F-uuuuu-01-0A','InChI=1S/C21H18N2O2/c22-21(25)20(24)19-18(15-10-5-2-6-11-15)17(14-8-3-1-4-9-14)16-12-7-13-23(16)19/h1-6,8-11H,7,12-13H2,(H2,22,25)','InChIKey=JCPFHLIMUAZEST-UHFFFAOYSA-N','NC(=O)C(=O)c1c(-c2ccccc2)c(-c2ccccc2)c2n1CCC2',NULL),
	(178026,0,0,NULL,'Consistent with Molecular Formula','C20H18ClNO',323.8213,NULL,'43FCC60E66268DDB-FICuS-01-7B','43FCC60E66268DDB-FICTS-01-5A','43FCC60E66268DDB-uuuuu-01-2A','InChI=1S/C20H18ClNO/c21-16-10-8-15(9-11-16)20-18(13-23)22-12-4-7-17(22)19(20)14-5-2-1-3-6-14/h1-3,5-6,8-11,23H,4,7,12-13H2','InChIKey=RXEORLALFVWEOK-UHFFFAOYSA-N','OCc1c(-c2ccc(Cl)cc2)c(-c2ccccc2)c2n1CCC2',NULL),
	(178027,0,0,NULL,'Consistent with Molecular Formula','C20H17Cl2NO',358.2664,NULL,'ABF88F679BADA023-FICuS-01-89','ABF88F679BADA023-FICTS-01-68','ABF88F679BADA023-uuuuu-01-38','InChI=1S/C20H17Cl2NO/c21-15-7-3-13(4-8-15)19-17-2-1-11-23(17)18(12-24)20(19)14-5-9-16(22)10-6-14/h3-10,24H,1-2,11-12H2','InChIKey=VRARDEGUIYMBIW-UHFFFAOYSA-N','OCc1c(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)c2n1CCC2',NULL),
	(178028,0,0,NULL,'Consistent with Molecular Formula','C20H17ClFNO',341.8118,NULL,'919511B60BD7D2B6-FICuS-01-54','919511B60BD7D2B6-FICTS-01-33','919511B60BD7D2B6-uuuuu-01-03','InChI=1S/C20H17ClFNO/c21-15-7-3-13(4-8-15)20-18(12-24)23-11-1-2-17(23)19(20)14-5-9-16(22)10-6-14/h3-10,24H,1-2,11-12H2','InChIKey=SEOVTWWJCFNXCN-UHFFFAOYSA-N','OCc1c(-c2ccc(Cl)cc2)c(-c2ccc(F)cc2)c2n1CCC2',NULL),
	(178029,0,0,NULL,'Consistent with Molecular Formula','C6H6Br2N4O3',341.9464,NULL,'FC579DFB4F595D9E-FICuS-01-A0','FC579DFB4F595D9E-FICTS-01-7F','FC579DFB4F595D9E-uuuuu-01-4F','InChI=1S/C6H6Br2N4O3/c1-15-6-10-2(4(7)8)3(12(13)14)5(9)11-6/h4H,1H3,(H2,9,10,11)','InChIKey=FNUMIQQDAQOEPZ-UHFFFAOYSA-N','COc1nc(N)c([N+](=O)[O-])c(C(Br)Br)n1',NULL),
	(178030,0,0,NULL,'Consistent with Molecular Formula','C10H12Br2N4O4',412.0372,NULL,'47124B36B71E174F-FICuS-01-45','47124B36B71E174F-FICTS-01-24','47124B36B71E174F-uuuuu-01-F4','InChI=1S/C10H12Br2N4O4/c1-19-10-13-6(8(11)12)7(16(17)18)9(14-10)15-2-4-20-5-3-15/h8H,2-5H2,1H3','InChIKey=FQHBCZIKDRPZSL-UHFFFAOYSA-N','COc1nc(C(Br)Br)c([N+](=O)[O-])c(N2CCOCC2)n1',NULL),
	(178031,0,0,'58205-87-1','Consistent with Molecular Formula','C10H29N4O4PS2',364.4573,NULL,'D01463CDBE84BC1D-FICuS-01-7D','D01463CDBE84BC1D-FICTS-01-5C','6E9347AA780EDDF6-uuuuu-01-32','InChI=1S/C10H26N4S2.H3O4P/c11-3-1-5-13-7-9-15-16-10-8-14-6-2-4-12;1-5(2,3)4/h13-14H,1-12H2;(H3,1,2,3,4)','InChIKey=ULBLTFKOTWPICL-UHFFFAOYSA-N','NCCCNCCSSCCNCCCN.O=P(O)(O)O',NULL),
	(178032,4,0,NULL,'Consistent with Molecular Formula','C10H12N4O5',268.2286,NULL,'426221FAD401C7EC-FICuS-01-5A','8A1F65DA7E9666A5-FICTS-01-53','426221FAD401C7EC-uuuuu-01-09','InChI=1S/C10H12N4O5/c15-1-3-5(16)6(17)7(19-3)9-13-4-8(14-9)11-2-12-10(4)18/h2-3,5-7,15-17H,1H2,(H2,11,12,13,14,18)','InChIKey=CIKZTOCXDSPIDZ-UHFFFAOYSA-N','O=c1[nH]cnc2[nH]c(C3OC(CO)C(O)C3O)nc12','1'),
	(178033,4,0,'85357-21-7','Consistent with Molecular Formula','C10H12N4O5',268.2286,NULL,'4F51F612F90766FD-FICuS-01-62','4F51F612F90766FD-FICTS-01-41','4F51F612F90766FD-uuuuu-01-11','InChI=1S/C10H12N4O5/c15-3-6-7(16)8(17)9(19-6)4-1-12-14-5(4)2-11-13-10(14)18/h1-2,6-9,15-17H,3H2,(H,13,18)','InChIKey=MMCRBBQREHHIHU-UHFFFAOYSA-N','O=c1[nH]ncc2c(C3OC(CO)C(O)C3O)cnn12','1'),
	(178034,4,0,'1162-10-3','Consistent with Molecular Formula','C18H21NO4',315.3682,'Buphandrin\nBUPHANIDRIN B678018K239','C3EA23E915B2EC37-FICuS-01-72','C3EA23E915B2EC37-FICTS-01-51','96A3C43093C98FA0-uuuuu-01-0A','InChI=1S/C18H21NO4/c1-20-11-3-4-18-5-6-19(15(18)7-11)9-12-13(18)8-14-17(16(12)21-2)23-10-22-14/h3-4,8,11,15H,5-7,9-10H2,1-2H3/t11-,15+,18+/m0/s1','InChIKey=RNEXSBPDDRJJIY-BKGUAONASA-N','COc1c2c(cc3c1OCO3)C13C=CC(OC)CC1N(CC3)C2','1'),
	(178035,4,0,'468-22-4','Consistent with Molecular Formula','C17H19NO3',285.342,'Buphanisin\nBuphanisine\nBUPHANISIN B678018K241\nCrinan, 1,2-didehydro-3-methoxy-, (3.alpha.)-\nCrinan, 1,2-didehydro-3.alpha.-methoxy-','54D5FD0E54E7575F-FICuS-01-74','54D5FD0E54E7575F-FICTS-01-53','C03E87F943D5D36B-uuuuu-01-1E','InChI=1S/C17H19NO3/c1-19-12-2-3-17-4-5-18(16(17)7-12)9-11-6-14-15(8-13(11)17)21-10-20-14/h2-3,6,8,12,16H,4-5,7,9-10H2,1H3/t12?,16-,17-/m1/s1','InChIKey=HATSAIPBKRRCME-RIJFORKLSA-N','COC1C=CC23CCN(Cc4cc5c(cc42)OCO5)C3C1','1'),
	(178036,1,0,'79966-23-7','Consistent with Molecular Formula','C15H13NO4S',303.332,NULL,'E5889393831B6E3F-FICuS-01-5B','B890F9F64BFA0853-FICTS-01-51','E5889393831B6E3F-uuuuu-01-0A','InChI=1S/C15H13NO4S/c1-3-20-15(19)13-11(17)10-12(21-13)8-6-4-5-7-9(8)16(2)14(10)18/h4-7,13H,3H2,1-2H3','InChIKey=QELINHNPPVGWTK-UHFFFAOYSA-N','CCOC(=O)C1Sc2c(c(=O)n(C)c3ccccc23)C1=O','1'),
	(178037,0,0,NULL,'Consistent with Molecular Formula','C19H13NO',271.3178,NULL,'6AF094AAD199C721-FICuS-01-67','6AF094AAD199C721-FICTS-01-46','6AF094AAD199C721-uuuuu-01-16','InChI=1S/C19H13NO/c21-17-11-12-20-13-16(14-7-3-1-4-8-14)18(19(17)20)15-9-5-2-6-10-15/h1-13H','InChIKey=YJFVWUAYZMPCSO-UHFFFAOYSA-N','O=C1C=Cn2cc(-c3ccccc3)c(-c3ccccc3)c21',NULL),
	(178038,5,0,'4673-18-1','Consistent with Molecular Formula','C17H21NO5',319.3566,'Nerbowdin\nNerbowdine\nHemanthine\nBuphanitine\nNERBORUDIN B678018K242\n7-Methoxycrinan-1.alpha.,3.alpha.-diol\nCrinan-1,3-diol, 9-methoxy-, (1.alpha.,3.alpha.)-\nCrinan-1,3-diol, 7-methoxy-, (1.alpha.,3.alpha.)-\nCrinan-1.alpha.,3.alpha.-diol, 7-methoxy-','8E2AF8DBFEA5A2A3-FICuS-01-A3','8E2AF8DBFEA5A2A3-FICTS-01-82','668CDCEAC1010C35-uuuuu-01-1A','InChI=1S/C17H21NO5/c1-21-15-10-7-18-3-2-17(13(18)4-9(19)5-14(17)20)11(10)6-12-16(15)23-8-22-12/h6,9,13-14,19-20H,2-5,7-8H2,1H3/t9-,13-,14-,17+/m1/s1','InChIKey=KCNHESDRNJNLEV-PGCOIXJOSA-N','COc1c2c(cc3c1OCO3)C13CCN(C2)C1CC(O)CC3O','1'),
	(178039,3,0,'87585-38-4','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'7038FD0C0673C443-FICuS-01-44','7038FD0C0673C443-FICTS-01-23','56AAAAD808D5B2F9-uuuuu-01-35','InChI=1S/C15H14O4/c1-7-11-12(13(16)8(2)19-7)15(18)10-6-4-3-5-9(10)14(11)17/h3-8,13,16H,1-2H3/t7-,8-,13+/m1/s1','InChIKey=HKZOWIWONQIFID-RBDZCENOSA-N','CC1OC(C)C(O)C2=C1C(=O)c1ccccc1C2=O','1'),
	(178040,5,0,'86527-23-3','Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'C4D4C338B9BA70CB-FICuS-01-81','BD7340C34FA4AB69-FICTS-01-51','C4D4C338B9BA70CB-uuuuu-01-30','InChI=1S/C11H14N4O4S/c1-4(16)8-6(17)7(18)11(19-8)15-3-14-5-9(15)12-2-13-10(5)20/h2-4,6-8,11,16-18H,1H3,(H,12,13,20)','InChIKey=LMTPULIBTJWSQT-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(=S)[nH]cnc32)C(O)C1O','1'),
	(178041,0,0,'78490-15-0','Consistent with Molecular Formula','C8H4BrN5S',282.1171,NULL,'14E7EEE756D7A773-FICuS-01-76','14E7EEE756D7A773-FICTS-01-55','14E7EEE756D7A773-uuuuu-01-25','InChI=1S/C8H4BrN5S/c9-7-3-2-6(15-7)5-1-4-8-10-12-13-14(8)11-5/h1-4H','InChIKey=AMNCMBOJQZJTBR-UHFFFAOYSA-N','Brc1ccc(-c2ccc3nnnn3n2)s1',NULL),
	(178042,0,0,'5488-36-8','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'51A545ED05C08753-FICuS-01-44','51A545ED05C08753-FICTS-01-23','51A545ED05C08753-uuuuu-01-F3','InChI=1S/C11H11NO2/c1-11(2)8-6-4-3-5-7(8)9(13)12-10(11)14/h3-6H,1-2H3,(H,12,13,14)','InChIKey=VSRVOIDBBCKMTM-UHFFFAOYSA-N','CC1(C)C(=O)NC(=O)c2ccccc21',NULL),
	(178043,1,0,'50839-13-9','Consistent with Molecular Formula','C2Cl4OS',213.8934,NULL,'6051A39A451213AF-FICuS-01-38','6051A39A451213AF-FICTS-01-17','6051A39A451213AF-uuuuu-01-E7','InChI=1S/C2Cl4OS/c3-1(4)2(5)8(6)7','InChIKey=NLBFKDNVKWCPHK-UHFFFAOYSA-N','O=S(Cl)C(Cl)=C(Cl)Cl','1'),
	(178044,3,0,NULL,'Consistent with Molecular Formula','C11H19NO6',261.2742,NULL,'5800FF1A2FAF2824-FICuS-01-61','5800FF1A2FAF2824-FICTS-01-40','5800FF1A2FAF2824-uuuuu-01-10','InChI=1S/C11H19NO6/c1-15-10(14)8-7(6-13)18-12-5-4-11(16-2,17-3)9(8)12/h7-9,13H,4-6H2,1-3H3','InChIKey=CPIBOWRXUISQIH-UHFFFAOYSA-N','COC(=O)C1C(CO)ON2CCC(OC)(OC)C12','1'),
	(178045,3,0,NULL,'Consistent with Molecular Formula','C12H21NO8S',339.3598,NULL,'DB52F7EEBF1EEDAF-FICuS-01-C9','DB52F7EEBF1EEDAF-FICTS-01-A8','DB52F7EEBF1EEDAF-uuuuu-01-78','InChI=1S/C12H21NO8S/c1-17-11(14)9-8(7-20-22(4,15)16)21-13-6-5-12(18-2,19-3)10(9)13/h8-10H,5-7H2,1-4H3','InChIKey=ZUCCELSVUMXYKW-UHFFFAOYSA-N','COC(=O)C1C(COS(C)(=O)=O)ON2CCC(OC)(OC)C12','1'),
	(178046,0,0,'72744-03-7','Consistent with Molecular Formula','C9H6ClNO3',211.6043,NULL,'96ABD3F7C562C2A5-FICuS-01-78','96ABD3F7C562C2A5-FICTS-01-57','96ABD3F7C562C2A5-uuuuu-01-27','InChI=1S/C9H6ClNO3/c1-13-9(12)8-6-4-5(10)2-3-7(6)11-14-8/h2-4H,1H3','InChIKey=YONIEDKNVXPSTD-UHFFFAOYSA-N','COC(=O)c1onc2ccc(Cl)cc12',NULL),
	(178047,3,0,'79988-73-1','Consistent with Molecular Formula','C23H22N2O3',374.4384,NULL,'B35C34E10A1183AB-FICuS-01-52','B35C34E10A1183AB-FICTS-01-31','B35C34E10A1183AB-uuuuu-01-01','InChI=1S/C23H22N2O3/c1-3-28-23(27)19-14(2)13-18-21(20(19)15-9-5-4-6-10-15)22(26)25-17-12-8-7-11-16(17)24-18/h4-13,19-21H,3H2,1-2H3,(H,25,26)','InChIKey=MTKBIORRXISFPY-UHFFFAOYSA-N','CCOC(=O)C1C(C)=CC2=Nc3ccccc3NC(=O)C2C1c1ccccc1','1'),
	(178048,0,0,'80586-59-0','Consistent with Molecular Formula','C5H8N2OS',144.191,NULL,'6A6E0691EC0698B5-FICuS-01-5F','6A6E0691EC0698B5-FICTS-01-3E','6A6E0691EC0698B5-uuuuu-01-0E','InChI=1S/C5H8N2OS/c1-4-5(2-3-8)7-9-6-4/h8H,2-3H2,1H3','InChIKey=GRJQHZIEHIYVBD-UHFFFAOYSA-N','Cc1nsnc1CCO',NULL),
	(178049,0,0,'64273-28-5','Consistent with Molecular Formula','C9H8N2S',176.2356,NULL,'5642C5D766D41629-FICuS-01-41','5642C5D766D41629-FICTS-01-20','5642C5D766D41629-uuuuu-01-F0','InChI=1S/C9H8N2S/c1-7-9(10-11-12-7)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=JRIBFXXOLIOOTM-UHFFFAOYSA-N','Cc1snnc1-c1ccccc1',NULL),
	(178050,2,0,'81781-01-3','Consistent with Molecular Formula','C12H22N2O2',226.318,NULL,'F01286DE00203C09-FICuS-01-38','F01286DE00203C09-FICTS-01-17','F01286DE00203C09-uuuuu-01-E7','InChI=1S/C12H22N2O2/c1-11(2)9-5-6-12(3,16-11)8-14(7-9)10(15)13-4/h9H,5-8H2,1-4H3,(H,13,15)','InChIKey=VVTKWIGEYMKJLX-UHFFFAOYSA-N','CNC(=O)N1CC2CCC(C)(C1)OC2(C)C','1'),
	(178051,0,0,'81102-91-2','Consistent with Molecular Formula','C14H13N3S',255.3368,NULL,'B1B582E590C088EF-FICuS-01-6C','B1B582E590C088EF-FICTS-01-4B','B1B582E590C088EF-uuuuu-01-1B','InChI=1S/C14H13N3S/c1-9-5-3-4-6-12(9)17-13-11-7-8-18-14(11)16-10(2)15-13/h3-8H,1-2H3,(H,15,16,17)','InChIKey=LJXFUEPLTCYKFQ-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2C)c2ccsc2n1',NULL),
	(178052,0,0,'81102-92-3','Consistent with Molecular Formula','C13H10ClN3S',275.7551,NULL,'3AB2C39B9203D2A3-FICuS-01-58','3AB2C39B9203D2A3-FICTS-01-37','3AB2C39B9203D2A3-uuuuu-01-07','InChI=1S/C13H10ClN3S/c1-8-15-12(9-6-7-18-13(9)16-8)17-11-5-3-2-4-10(11)14/h2-7H,1H3,(H,15,16,17)','InChIKey=VQLINDHBQWCPJM-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2Cl)c2ccsc2n1',NULL),
	(178053,0,0,'80947-43-9','Consistent with Molecular Formula','C10H8N2O2S',220.2454,NULL,'723065BE768B9EFA-FICuS-01-71','723065BE768B9EFA-FICTS-01-50','723065BE768B9EFA-uuuuu-01-20','InChI=1S/C10H8N2O2S/c1-6(13)12-8-5-7-3-2-4-11-9(7)15-10(8)14/h2-5H,1H3,(H,12,13)','InChIKey=DZMVBQJTFJUTEF-UHFFFAOYSA-N','CC(=O)Nc1cc2cccnc2sc1=O',NULL),
	(178054,0,1,'80947-47-3','Consistent with Molecular Formula','C21H14N2O2S',358.4138,NULL,'BD1F7DC290B611B9-FICuS-01-72','BD1F7DC290B611B9-FICTS-01-51','BD1F7DC290B611B9-uuuuu-01-21','InChI=1S/C21H14N2O2S/c24-21-18(22-19(25-21)15-8-3-1-4-9-15)14-16-10-7-13-23(20(16)26)17-11-5-2-6-12-17/h1-14H','InChIKey=GVASNDIHKCIYBY-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1cccn(-c2ccccc2)c1=S','1'),
	(178055,1,0,'80476-66-0','Consistent with Molecular Formula','C12H28BN3',225.1833,NULL,'4EBF1BF58A1C6D97-FICuS-01-8D','4EBF1BF58A1C6D97-FICTS-01-6C','4EBF1BF58A1C6D97-uuuuu-01-3C','InChI=1S/C12H28BN3/c1-9(2)15(10(3)4)13-14-8-12(7)16(13)11(5)6/h9-12,14H,8H2,1-7H3','InChIKey=OFPHCMKFTABWAK-UHFFFAOYSA-N','CC(C)N(B1NCC(C)N1C(C)C)C(C)C','1'),
	(178056,1,0,'81330-04-3','Consistent with Molecular Formula','C21H21N3',315.417,NULL,'52947573341B6375-FICuS-01-20','52947573341B6375-FICTS-01-FF','52947573341B6375-uuuuu-01-CF','InChI=1S/C21H21N3/c1-17(22-18-11-5-2-6-12-18)21(23-19-13-7-3-8-14-19)24-20-15-9-4-10-16-20/h2-17,22H,1H3,(H,23,24)','InChIKey=OVENJBDUDLAIHM-UHFFFAOYSA-N','CC(Nc1ccccc1)/C(=N/c1ccccc1)Nc1ccccc1','1'),
	(178057,0,0,'81077-46-5','Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'3BC1810AAC107A28-FICuS-01-51','3BC1810AAC107A28-FICTS-01-30','3BC1810AAC107A28-uuuuu-01-00','InChI=1S/C13H14N2O4/c1-8-4-6-9(7-5-8)14-15-10-11(16)18-13(2,3)19-12(10)17/h4-7,14H,1-3H3','InChIKey=VZJSAKVZPZKCRZ-UHFFFAOYSA-N','Cc1ccc(NN=C2C(=O)OC(C)(C)OC2=O)cc1',NULL),
	(178058,0,0,'81077-45-4','Consistent with Molecular Formula','C12H11ClN2O4',282.6829,NULL,'0961BB50AE160E6F-FICuS-01-5E','0961BB50AE160E6F-FICTS-01-3D','0961BB50AE160E6F-uuuuu-01-0D','InChI=1S/C12H11ClN2O4/c1-12(2)18-10(16)9(11(17)19-12)15-14-8-5-3-7(13)4-6-8/h3-6,14H,1-2H3','InChIKey=QAIDZUZUMRNZSA-UHFFFAOYSA-N','CC1(C)OC(=O)C(=NNc2ccc(Cl)cc2)C(=O)O1',NULL),
	(178059,0,0,'81077-43-2','Consistent with Molecular Formula','C12H11ClN2O4',282.6829,NULL,'2E124057A066168B-FICuS-01-2F','2E124057A066168B-FICTS-01-0E','2E124057A066168B-uuuuu-01-DE','InChI=1S/C12H11ClN2O4/c1-12(2)18-10(16)9(11(17)19-12)15-14-8-6-4-3-5-7(8)13/h3-6,14H,1-2H3','InChIKey=LOIXKPKJCKVTLA-UHFFFAOYSA-N','CC1(C)OC(=O)C(=NNc2ccccc2Cl)C(=O)O1',NULL),
	(178060,0,0,'81077-44-3','Consistent with Molecular Formula','C12H11N3O6',293.2354,NULL,'B837CF59475D8BB6-FICuS-01-78','B837CF59475D8BB6-FICTS-01-57','B837CF59475D8BB6-uuuuu-01-27','InChI=1S/C12H11N3O6/c1-12(2)20-10(16)9(11(17)21-12)14-13-7-3-5-8(6-4-7)15(18)19/h3-6,13H,1-2H3','InChIKey=FRXHUELRNOAPBB-UHFFFAOYSA-N','CC1(C)OC(=O)C(=NNc2ccc([N+](=O)[O-])cc2)C(=O)O1',NULL),
	(178061,0,0,'81077-42-1','Consistent with Molecular Formula','C12H11N3O6',293.2354,NULL,'C0FE3A4C5DA6EE4D-FICuS-01-A2','C0FE3A4C5DA6EE4D-FICTS-01-81','C0FE3A4C5DA6EE4D-uuuuu-01-51','InChI=1S/C12H11N3O6/c1-12(2)20-10(16)9(11(17)21-12)14-13-7-5-3-4-6-8(7)15(18)19/h3-6,13H,1-2H3','InChIKey=BQAKHHRVYRJWIC-UHFFFAOYSA-N','CC1(C)OC(=O)C(=NNc2ccccc2[N+](=O)[O-])C(=O)O1',NULL),
	(178062,0,0,'75307-67-4','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'B770F5C174BFD347-FICuS-01-6B','B770F5C174BFD347-FICTS-01-4A','B770F5C174BFD347-uuuuu-01-1A','InChI=1S/C12H12N2O4/c1-12(2)17-10(15)9(11(16)18-12)14-13-8-6-4-3-5-7-8/h3-7,13H,1-2H3','InChIKey=JSNXCUKEWKLJLX-UHFFFAOYSA-N','CC1(C)OC(=O)C(=NNc2ccccc2)C(=O)O1',NULL),
	(178063,0,1,'81077-48-7','Consistent with Molecular Formula','C16H11N3O6',341.2794,NULL,'19FCF3C155B5DDEC-FICuS-01-98','19FCF3C155B5DDEC-FICTS-01-77','19FCF3C155B5DDEC-uuuuu-01-47','InChI=1S/C16H11N3O6/c20-14-13(18-17-11-6-8-12(9-7-11)19(22)23)15(21)25-16(24-14)10-4-2-1-3-5-10/h1-9,16-17H','InChIKey=WDVLQBZWFHMTMX-UHFFFAOYSA-N','O=C1OC(c2ccccc2)OC(=O)C1=NNc1ccc([N+](=O)[O-])cc1','1'),
	(178064,0,1,'81077-49-8','Consistent with Molecular Formula','C16H11N3O6',341.2794,NULL,'D61CED1010F73F67-FICuS-01-63','D61CED1010F73F67-FICTS-01-42','D61CED1010F73F67-uuuuu-01-12','InChI=1S/C16H11N3O6/c20-14-13(18-17-11-8-4-5-9-12(11)19(22)23)15(21)25-16(24-14)10-6-2-1-3-7-10/h1-9,16-17H','InChIKey=VORNHARDDMLCRE-UHFFFAOYSA-N','O=C1OC(c2ccccc2)OC(=O)C1=NNc1ccccc1[N+](=O)[O-]','1'),
	(178065,0,1,'81077-50-1','Consistent with Molecular Formula','C16H11ClN2O4',330.7269,NULL,'D7A64A8DD1E9D949-FICuS-01-87','D7A64A8DD1E9D949-FICTS-01-66','D7A64A8DD1E9D949-uuuuu-01-36','InChI=1S/C16H11ClN2O4/c17-11-6-8-12(9-7-11)18-19-13-14(20)22-16(23-15(13)21)10-4-2-1-3-5-10/h1-9,16,18H','InChIKey=CZXBYKJOFORZRW-UHFFFAOYSA-N','O=C1OC(c2ccccc2)OC(=O)C1=NNc1ccc(Cl)cc1','1'),
	(178066,0,1,'81099-79-8','Consistent with Molecular Formula','C16H11ClN2O4',330.7269,NULL,'966A0C7EA6C4746E-FICuS-01-70','966A0C7EA6C4746E-FICTS-01-4F','966A0C7EA6C4746E-uuuuu-01-1F','InChI=1S/C16H11ClN2O4/c17-11-8-4-5-9-12(11)18-19-13-14(20)22-16(23-15(13)21)10-6-2-1-3-7-10/h1-9,16,18H','InChIKey=CIKBTXNUHOLEDU-UHFFFAOYSA-N','O=C1OC(c2ccccc2)OC(=O)C1=NNc1ccccc1Cl','1'),
	(178067,0,1,'81077-52-3','Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'ABE16391DE5E7B17-FICuS-01-77','ABE16391DE5E7B17-FICTS-01-56','ABE16391DE5E7B17-uuuuu-01-26','InChI=1S/C17H14N2O4/c1-11-7-9-13(10-8-11)18-19-14-15(20)22-17(23-16(14)21)12-5-3-2-4-6-12/h2-10,17-18H,1H3','InChIKey=VIJPPLHBVFCDHV-UHFFFAOYSA-N','Cc1ccc(NN=C2C(=O)OC(c3ccccc3)OC2=O)cc1','1'),
	(178068,0,1,'81077-53-4','Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'29B50C0B3AC60F7A-FICuS-01-69','29B50C0B3AC60F7A-FICTS-01-48','29B50C0B3AC60F7A-uuuuu-01-18','InChI=1S/C16H12N2O4/c19-14-13(18-17-12-9-5-2-6-10-12)15(20)22-16(21-14)11-7-3-1-4-8-11/h1-10,16-17H','InChIKey=JWKGPYWNRHRABG-UHFFFAOYSA-N','O=C1OC(c2ccccc2)OC(=O)C1=NNc1ccccc1','1'),
	(178069,0,0,'79388-04-8','Consistent with Molecular Formula','C13H9N5O',251.247,NULL,'D7A95C908B3BB29B-FICuS-01-7B','3A75A8F79A036B87-FICTS-01-40','D7A95C908B3BB29B-uuuuu-01-2A','InChI=1S/C13H9N5O/c14-6-9-11(8-4-2-1-3-5-8)10(7-15)13(19)18(17)12(9)16/h1-5H,16-17H2','InChIKey=AMMQDORRHGZHBU-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(C#N)c(=O)n(N)c1N',NULL),
	(178070,0,2,'75532-75-1','Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'5482945446D8F194-FICuS-01-3A','5482945446D8F194-FICTS-01-19','32A6F20E353342F9-uuuuu-01-F2','InChI=1S/C11H16N2O3/c1-13-5-3-4-8(10(12)14)6-9(7-13)11(15)16-2/h6-7H,3-5H2,1-2H3,(H2,12,14)/b8-6+,9-7+','InChIKey=LPLJGHBCLLUXDG-CDJQDVQCSA-N','COC(=O)C1=C/N(C)CCC/C(C(N)=O)=C\\1','1'),
	(178071,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'9EEFF3E4D8E466BE-FICuS-01-AA','9EEFF3E4D8E466BE-FICTS-01-89','9EEFF3E4D8E466BE-uuuuu-01-59','InChI=1S/C12H14N2O2/c1-7-5-12(16)14-11-6-9(8(2)15)3-4-10(11)13-7/h3-4,6-7,13H,5H2,1-2H3,(H,14,16)','InChIKey=PVVFDTPIAVSAEM-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)NC(=O)CC(C)N2','1'),
	(178072,0,0,NULL,'Consistent with Molecular Formula','C11H9F3N2O',242.2001,NULL,'8225C159095CF0FC-FICuS-01-5A','8225C159095CF0FC-FICTS-01-39','8225C159095CF0FC-uuuuu-01-09','InChI=1S/C11H9F3N2O/c1-6-4-10(17)16-9-5-7(11(12,13)14)2-3-8(9)15-6/h2-3,5H,4H2,1H3,(H,16,17)','InChIKey=XSIWNGXDMNYVQO-UHFFFAOYSA-N','CC1=Nc2ccc(C(F)(F)F)cc2NC(=O)C1',NULL),
	(178073,1,0,NULL,'Consistent with Molecular Formula','C11H11F3N2O',244.2159,NULL,'0A50A9F31D78B19A-FICuS-01-61','0A50A9F31D78B19A-FICTS-01-40','0A50A9F31D78B19A-uuuuu-01-10','InChI=1S/C11H11F3N2O/c1-6-4-10(17)16-9-5-7(11(12,13)14)2-3-8(9)15-6/h2-3,5-6,15H,4H2,1H3,(H,16,17)','InChIKey=AJZJMHJZZHQCMP-UHFFFAOYSA-N','CC1CC(=O)Nc2cc(C(F)(F)F)ccc2N1','1'),
	(178074,2,0,'82201-26-1','Consistent with Molecular Formula','C12H11ClN3O2P',295.6646,NULL,'E5CFD1A668FE7C6E-FICuS-01-A4','E5CFD1A668FE7C6E-FICTS-01-83','E5CFD1A668FE7C6E-uuuuu-01-53','InChI=1S/C12H11ClN3O2P/c1-7-12-18-15-11(9-3-5-10(13)6-4-9)19(12)16(14-7)8(2)17/h3-6,12H,1-2H3','InChIKey=NGIYIUCTGASGLZ-UHFFFAOYSA-N','CC(=O)N1N=C(C)C2ON=C(c3ccc(Cl)cc3)P21','1'),
	(178075,2,0,'82201-27-2','Consistent with Molecular Formula','C16H13AsClN3O',373.6728,'ANTINEOPLASTIC-358767','8A3EA24E8A6C673C-FICuS-01-79','8A3EA24E8A6C673C-FICTS-01-58','8A3EA24E8A6C673C-uuuuu-01-28','InChI=1S/C16H13AsClN3O/c1-11-15-16(12-7-9-13(18)10-8-12)20-22-17(15)21(19-11)14-5-3-2-4-6-14/h2-10,15H,1H3','InChIKey=FPARZLKSZNGDAR-UHFFFAOYSA-N','CC1=NN(c2ccccc2)[As]2ON=C(c3ccc(Cl)cc3)C12','1'),
	(178076,2,0,NULL,'Consistent with Molecular Formula','C22H19NS2',361.5188,NULL,'76E66E1207496880-FICuS-01-37','76E66E1207496880-FICTS-01-16','76E66E1207496880-uuuuu-01-E6','InChI=1S/C22H19NS2/c1-24-22-20(16-10-4-2-5-11-16)21(17-12-6-3-7-13-17)25-19-15-9-8-14-18(19)23-22/h2-15,20-21H,1H3','InChIKey=DHHILVGNVAZUMP-UHFFFAOYSA-N','CSC1=Nc2ccccc2SC(c2ccccc2)C1c1ccccc1','1'),
	(178077,0,0,'80037-39-4','Consistent with Molecular Formula','C24H21N3O2S',415.5088,NULL,'B6106ABEF03391ED-FICuS-01-6D','B6106ABEF03391ED-FICTS-01-4C','B6106ABEF03391ED-uuuuu-01-1C','InChI=1S/C24H21N3O2S/c28-27(29)21-13-11-18(12-14-21)17-26-16-15-22(23(26)19-7-3-1-4-8-19)24(30)25-20-9-5-2-6-10-20/h1-14H,15-17H2,(H,25,30)','InChIKey=BRKZANBDFQCSJO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CN2CCC(C(=S)Nc3ccccc3)=C2c2ccccc2)cc1',NULL),
	(178078,1,0,'80918-65-6','Consistent with Molecular Formula','C30H32N2P2',482.5437,NULL,'4763CDC1C2BB3875-FICuS-01-66','4763CDC1C2BB3875-FICTS-01-45','986893428BB0C852-uuuuu-01-F5','InChI=1S/C30H32N2P2/c1-31(33(27-16-6-2-7-17-27)28-18-8-3-9-19-28)26-15-14-24-32(25-26)34(29-20-10-4-11-21-29)30-22-12-5-13-23-30/h2-13,16-23,26H,14-15,24-25H2,1H3/t26-/m0/s1','InChIKey=XMTHPGCDYXJJAL-SANMLTNESA-N','CN(C1CCCN(P(c2ccccc2)c2ccccc2)C1)P(c1ccccc1)c1ccccc1','1'),
	(178079,1,0,'80262-35-7','Consistent with Molecular Formula','C22H21N5O4',419.439,NULL,'559954D99E05BC42-FICuS-01-57','14342566F06591D0-FICTS-01-04','559954D99E05BC42-uuuuu-01-06','InChI=1S/C22H21N5O4/c1-4-30-20(28)16-12-24-19-14(10-23)11-25-27(19)22(16,21(29)31-5-2)17-13-26(3)18-9-7-6-8-15(17)18/h6-9,11-13,24H,4-5H2,1-3H3','InChIKey=GNBGUUYLWYNIKQ-UHFFFAOYSA-N','CCOC(=O)C1=CNc2c(C#N)cnn2C1(C(=O)OCC)c1cn(C)c2ccccc12','1'),
	(178080,4,0,'80541-20-4','Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'54976869FB88B167-FICuS-01-55','54976869FB88B167-FICTS-01-34','54976869FB88B167-uuuuu-01-04','InChI=1S/C16H19NO4/c18-14-13(11-20-10-12-6-2-1-3-7-12)21-16(15(14)19)17-8-4-5-9-17/h1-9,13-16,18-19H,10-11H2','InChIKey=LXAAFLIJCYDALT-UHFFFAOYSA-N','OC1C(COCc2ccccc2)OC(n2cccc2)C1O','1'),
	(178081,0,2,NULL,'Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'D3369AC33B470C71-FICuS-01-52','D3369AC33B470C71-FICTS-01-31','D3369AC33B470C71-uuuuu-01-01','InChI=1S/C12H14N4O2/c1-7(17)13-15-11-3-9-5-12(6-10(9)4-11)16-14-8(2)18/h3,6H,4-5H2,1-2H3,(H,13,17)(H,14,18)','InChIKey=ONIDQDHVODRLTL-UHFFFAOYSA-N','CC(=O)N/N=C1\\C=C2C/C(=N/NC(C)=O)C=C2C1','1'),
	(178082,0,1,NULL,'Consistent with Molecular Formula','C16H17O2P',272.2829,NULL,'1806B4A5BBF97F7D-FICuS-01-7D','1806B4A5BBF97F7D-FICTS-01-5C','1806B4A5BBF97F7D-uuuuu-01-2C','InChI=1S/C16H17O2P/c17-13-7-8-14-19(18,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-12,17H,13-14H2','InChIKey=ZPBRPTHFEIEKKL-UHFFFAOYSA-N','O=P(C/C=C/CO)(c1ccccc1)c1ccccc1','1'),
	(178083,0,0,'81044-80-6','Consistent with Molecular Formula','C16H17O2PS',304.3429,NULL,'08774A60ED9DF403-FICuS-01-5B','08774A60ED9DF403-FICTS-01-3A','08774A60ED9DF403-uuuuu-01-0A','InChI=1S/C16H17O2PS/c1-14(17)12-20-13-19(18,15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2-11H,12-13H2,1H3','InChIKey=BXRWIDTUWGDEAT-UHFFFAOYSA-N','CC(=O)CSCP(=O)(c1ccccc1)c1ccccc1',NULL),
	(178084,2,0,'65395-89-3','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'4E2EB368DFFCF5EF-FICuS-01-B3','4E2EB368DFFCF5EF-FICTS-01-92','4E2EB368DFFCF5EF-uuuuu-01-62','InChI=1S/C11H13NO2/c13-10-7-11(14)12-9(10)6-8-4-2-1-3-5-8/h1-5,9-10,13H,6-7H2,(H,12,14)','InChIKey=AFEUCARVKFDANA-UHFFFAOYSA-N','O=C1CC(O)C(Cc2ccccc2)N1','1'),
	(178085,0,1,NULL,'Consistent with Molecular Formula','C20H14O3',302.3288,NULL,'0B905F9F152D12FD-FICuS-01-65','0B905F9F152D12FD-FICTS-01-44','0B905F9F152D12FD-uuuuu-01-14','InChI=1S/C20H14O3/c1-13-18(17(21)12-11-14-7-3-2-4-8-14)20(23)16-10-6-5-9-15(16)19(13)22/h2-12H,1H3','InChIKey=YVYQSKQQTPWMKY-UHFFFAOYSA-N','CC1=C(C(=O)/C=C/c2ccccc2)C(=O)c2ccccc2C1=O','1'),
	(178086,1,0,'6877-25-4','Consistent with Molecular Formula','C21H21NO6',383.4,'Cornigerine\nAcetamide, N-(4,6,7,8-tetrahydro-3,13-dimethoxy-4-oxoheptaleno[1,2-f][1,3]benzodioxol-6-yl)-, (S)-\nAcetamide, N-(4,6,7,8-tetrahydro-3,13-dimethyoxy-4-oxoheptaleno[1,2-f][1,3]benzodioxol-6-yl)-, (S)-','26B8F7BC1E3F1459-FICuS-01-6D','26B8F7BC1E3F1459-FICTS-01-4C','26B8F7BC1E3F1459-uuuuu-01-1C','InChI=1S/C21H21NO6/c1-11(23)22-15-6-4-12-8-18-20(28-10-27-18)21(26-3)19(12)13-5-7-17(25-2)16(24)9-14(13)15/h5,7-9,15H,4,6,10H2,1-3H3,(H,22,23)','InChIKey=DCYAJVOKJAFSES-UHFFFAOYSA-N','COc1c2c(cc3c1-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC3)OCO2','1'),
	(178087,11,0,'81924-74-5','Consistent with Molecular Formula','C51H55NO16',937.9926,'TAXOL, 7,2\'-DIACETATE,\nBenzenepropanoic acid, .alpha.-(acetyloxy)-.beta.- (benzoylamino)-, 4,6,12b-tris(acetyloxy)-12-(benzoyloxy)- 2a,3,4,4a,5,6,9,10,11,12,12a,12b-dodecahydro-11-hydroxy- 4a,8,13,13-tetramethyl-5-oxo-7,11-methano-1H-cyclodeca [3,4]benz[1,2-b]oxet-9-yl ester, [','A633F1BFC282606E-FICuS-01-63','A633F1BFC282606E-FICTS-01-42','975B32024444C25F-uuuuu-01-E4','InChI=1S/C51H55NO16/c1-27-35(66-47(60)41(65-30(4)55)39(32-18-12-9-13-19-32)52-45(58)33-20-14-10-15-21-33)25-51(61)44(67-46(59)34-22-16-11-17-23-34)42-49(8,43(57)40(64-29(3)54)38(27)48(51,6)7)36(63-28(2)53)24-37-50(42,26-62-37)68-31(5)56/h9-23,35-37,39-42,','InChIKey=WQUSBTYBTBXULJ-DMKBNJKNSA-N','CC(=O)OC1C(=O)C2(C)C(OC(C)=O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(OC(C)=O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(178088,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO3',229.6627,NULL,'639D6561DC107336-FICuS-01-3A','639D6561DC107336-FICTS-01-19','639D6561DC107336-uuuuu-01-E9','InChI=1S/C10H12ClNO3/c1-7-10(15-8(2)13)9(14)3-5-12(7)6-4-11/h3,5H,4,6H2,1-2H3','InChIKey=XAKZUSAZPSZZIA-UHFFFAOYSA-N','CC(=O)Oc1c(C)n(CCCl)ccc1=O',NULL),
	(178089,3,1,NULL,'Consistent with Molecular Formula','C13H17NOS2',267.4034,NULL,'C08570B1C27B35F0-FICuS-01-4D','C08570B1C27B35F0-FICTS-01-2C','71FB699139088F36-uuuuu-01-FA','InChI=1S/C13H17NOS2/c1-13(2)8-4-3-7(5-8)9(13)6-10-11(15)14-12(16)17-10/h6-9H,3-5H2,1-2H3,(H,14,15,16)/b10-6+','InChIKey=NHJQVIADTFRHAI-UXBLZVDNSA-N','CC1(C)C2CCC(C2)C1/C=C1/SC(=S)NC1=O','1'),
	(178090,0,0,'78052-14-9','Consistent with Molecular Formula','C11H14N2S2',238.365,NULL,'C1FDE96C5B89C081-FICuS-01-80','2D10DFEC70E66267-FICTS-01-46','C1FDE96C5B89C081-uuuuu-01-2F','InChI=1S/C11H14N2S2/c1-14-11-12-6-8-7-4-2-3-5-9(7)15-10(8)13-11/h2-6H2,1H3,(H,12,13)','InChIKey=HYOXSVMQRVRBSN-UHFFFAOYSA-N','CSC1=Nc2sc3c(c2CN1)CCCC3',NULL),
	(178091,0,0,'80037-46-3','Consistent with Molecular Formula','C20H24N2O6',388.4194,NULL,'386D647E3AF0924F-FICuS-01-61','386D647E3AF0924F-FICTS-01-40','386D647E3AF0924F-uuuuu-01-10','InChI=1S/C20H24N2O6/c1-13-10-20(2,3)12-21(11-14-6-8-15(9-7-14)22(25)26)17(19(24)28-5)16(13)18(23)27-4/h6-9H,1,10-12H2,2-5H3','InChIKey=MAGXXVCIZLFROV-UHFFFAOYSA-N','C=C1CC(C)(C)CN(Cc2ccc([N+](=O)[O-])cc2)C(C(=O)OC)=C1C(=O)OC',NULL),
	(178092,11,0,NULL,'Consistent with Molecular Formula','C47H51NO14',853.9182,'TAXOL, 10-EPI,','E39AFFBB770230A4-FICuS-01-71','390A9450A2CA9AE8-FICTS-01-43','E39AFFBB770230A4-uuuuu-01-20','InChI=1S/C47H51NO14/c1-25-31(60-43(56)36(52)35(28-16-10-7-11-17-28)48-41(54)29-18-12-8-13-19-29)23-47(57)40(61-42(55)30-20-14-9-15-21-30)38-45(6,32(51)22-33-46(38,24-58-33)62-27(3)50)39(53)37(59-26(2)49)34(25)44(47,4)5/h7-21,31-33,35-38,40,51-52,57H,22-24','InChIKey=RCINICONZNJXQF-UHFFFAOYSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(178093,11,0,NULL,'Consistent with Molecular Formula','C49H53NO15',895.9554,'TAXOL, 7,ACETATE,','EFE1DB11F2BC60B9-FICuS-01-8E','EFE1DB11F2BC60B9-FICTS-01-6D','5512D73423EAF2EB-uuuuu-01-0F','InChI=1S/C49H53NO15/c1-26-33(63-45(58)38(54)37(30-17-11-8-12-18-30)50-43(56)31-19-13-9-14-20-31)24-49(59)42(64-44(57)32-21-15-10-16-22-32)40-47(7,41(55)39(62-28(3)52)36(26)46(49,5)6)34(61-27(2)51)23-35-48(40,25-60-35)65-29(4)53/h8-22,33-35,37-40,42,54,59H','InChIKey=QHVFIEKTXYELRR-GSRCNBAKSA-N','CC(=O)OC1C(=O)C2(C)C(OC(C)=O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(178094,0,0,'81214-61-1','Consistent with Molecular Formula','C9H6ClN3O2',223.6183,NULL,'3ACC2EE0FC6FCABC-FICuS-01-BB','3ACC2EE0FC6FCABC-FICTS-01-9A','3ACC2EE0FC6FCABC-uuuuu-01-6A','InChI=1S/C9H6ClN3O2/c1-5(14)13-9(15)7-6(8(10)12-13)3-2-4-11-7/h2-4H,1H3','InChIKey=XJJGNZKPCQICIX-UHFFFAOYSA-N','CC(=O)n1nc(Cl)c2cccnc2c1=O',NULL),
	(178095,0,0,'81214-63-3','Consistent with Molecular Formula','C7H6N4O',162.1506,NULL,'5EE414CFBDA06832-FICuS-01-72','4BF861244DF36827-FICTS-01-2F','5EE414CFBDA06832-uuuuu-01-21','InChI=1S/C7H6N4O/c8-6-5-4(2-1-3-9-5)7(12)11-10-6/h1-3H,(H2,8,10)(H,11,12)','InChIKey=KEXMSJTVBVOBPT-UHFFFAOYSA-N','Nc1n[nH]c(=O)c2cccnc12',NULL),
	(178096,0,0,'81214-69-9','Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'37396CF1D48740DD-FICuS-01-60','37396CF1D48740DD-FICTS-01-3F','37396CF1D48740DD-uuuuu-01-0F','InChI=1S/C9H8N2O3/c12-5-4-11-8(13)6-2-1-3-10-7(6)9(11)14/h1-3,12H,4-5H2','InChIKey=UGSDQCQTTAZAQA-UHFFFAOYSA-N','O=C1c2cccnc2C(=O)N1CCO',NULL),
	(178097,0,0,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'B15A5D8CFD0C25AC-FICuS-01-8C','B15A5D8CFD0C25AC-FICTS-01-6B','B15A5D8CFD0C25AC-uuuuu-01-3B','InChI=1S/C13H15NO4/c1-16-12(15)13(17-2,18-3)8-10-6-4-5-7-11(10)9-14/h4-7H,8H2,1-3H3','InChIKey=DNCSXLQQNGKOGJ-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1C#N)(OC)OC',NULL),
	(178098,0,0,NULL,'Consistent with Molecular Formula','C13H17NO5',267.281,NULL,'0729F0143FE47C83-FICuS-01-4B','0729F0143FE47C83-FICTS-01-2A','0729F0143FE47C83-uuuuu-01-FA','InChI=1S/C13H17NO5/c1-17-12(16)13(18-2,19-3)8-9-6-4-5-7-10(9)11(14)15/h4-7H,8H2,1-3H3,(H2,14,15)','InChIKey=JPFAFEHHCZOHPG-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1C(N)=O)(OC)OC',NULL),
	(178099,0,0,'59873-32-4','Consistent with Molecular Formula','C5H7NO2',113.1158,NULL,'9D7455989D563782-FICuS-01-46','9D7455989D563782-FICTS-01-25','9D7455989D563782-uuuuu-01-F5','InChI=1S/C5H7NO2/c1-4(2)8-5(7)3-6/h4H,1-2H3','InChIKey=MLLYPIKBTHTPEJ-UHFFFAOYSA-N','CC(C)OC(=O)C#N',NULL),
	(178100,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H8O3S in C16H17N6.C7H8O3S.C7H7O3S','C30H33N6O6S2',637.7473,NULL,'0FE470EF24A6D581-FICuS-01-67','17F1F60189639EDC-FICTS-01-41','5874832A07C340F6-uuuuu-01-E9','InChI=1S/C16H17N6.2C7H8O3S/c1-21-14(11-22-9-3-2-4-15(21)22)13-7-5-12(6-8-13)10-19-20-16(17)18;2*1-6-2-4-7(5-3-6)11(8,9)10/h2-11H,1H3,(H4,17,18,20);2*2-5H,1H3,(H,8,9,10)/q+1;;/b19-10+;;','InChIKey=ZSXMXPOPIWTETM-DLFBYYCRSA-N','C[n+]1c(-c2ccc(/C=N/N=C(N)N)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)O)cc1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(178101,3,0,'90114-78-6','Consistent with Molecular Formula','C16H33NO',255.4428,NULL,'AB36EEA0298EA0DE-FICuS-01-90','AB36EEA0298EA0DE-FICTS-01-6F','AB36EEA0298EA0DE-uuuuu-01-3F','InChI=1S/C16H33NO/c1-6-17(7-2)10-11-18-16-12-14(5)8-9-15(16)13(3)4/h13-16H,6-12H2,1-5H3','InChIKey=NLVDLPMXILVYEF-UHFFFAOYSA-N','CCN(CC)CCOC1CC(C)CCC1C(C)C','1'),
	(178102,3,0,'20222-25-7','Consistent with Molecular Formula','C16H29NO',251.4112,NULL,'151AD3AB19B2846C-FICuS-01-5C','151AD3AB19B2846C-FICTS-01-3B','151AD3AB19B2846C-uuuuu-01-0B','InChI=1S/C16H29NO/c1-6-17(7-2)8-9-18-15-10-12(3)13-11-14(15)16(13,4)5/h10,13-15H,6-9,11H2,1-5H3','InChIKey=QCUBPXJGRLGDLG-UHFFFAOYSA-N','CCN(CC)CCOC1C=C(C)C2CC1C2(C)C','1'),
	(178103,2,0,'20222-24-6','Consistent with Molecular Formula','C16H29NO',251.4112,NULL,'C5E16C8236D79677-FICuS-01-59','C5E16C8236D79677-FICTS-01-38','C5E16C8236D79677-uuuuu-01-08','InChI=1S/C16H29NO/c1-6-17(7-2)10-11-18-16-12-15(13(3)4)9-8-14(16)5/h8,15-16H,3,6-7,9-12H2,1-2,4-5H3','InChIKey=IBMMCUYQVWIBKP-UHFFFAOYSA-N','C=C(C)C1CC=C(C)C(OCCN(CC)CC)C1','1'),
	(178104,3,0,'34256-92-3','Consistent with Molecular Formula','C18H35NO2',297.48,'Arbanol Dee\n2-[2-[2-(Diethylamino)ethoxy]ethoxy]bornane\nEthanamine, N,N-diethyl-2-[2-[(1,7,7-trimethylbicyclo[2.2.1]hept-2-yl)oxy]ethoxy]-','544D742BB94948AA-FICuS-01-5D','544D742BB94948AA-FICTS-01-3C','544D742BB94948AA-uuuuu-01-0C','InChI=1S/C18H35NO2/c1-6-19(7-2)10-11-20-12-13-21-16-14-15-8-9-18(16,5)17(15,3)4/h15-16H,6-14H2,1-5H3','InChIKey=CUPZOFRJARGVBC-UHFFFAOYSA-N','CCN(CC)CCOCCOC1CC2CCC1(C)C2(C)C','1'),
	(178105,2,0,'24480-50-0','Consistent with Molecular Formula','C16H29NS',267.4718,NULL,'C1B223699D25B59E-FICuS-01-5C','C1B223699D25B59E-FICTS-01-3B','C1B223699D25B59E-uuuuu-01-0B','InChI=1S/C16H29NS/c1-6-17(7-2)10-11-18-16-12-15(13(3)4)9-8-14(16)5/h8,15-16H,3,6-7,9-12H2,1-2,4-5H3','InChIKey=LRFXVKOLEMCMAZ-UHFFFAOYSA-N','C=C(C)C1CC=C(C)C(SCCN(CC)CC)C1','1'),
	(178106,4,0,'24480-51-1','Consistent with Molecular Formula','C16H31NS',269.4876,NULL,'EF3F560DD428FECC-FICuS-01-9D','EF3F560DD428FECC-FICTS-01-7C','EF3F560DD428FECC-uuuuu-01-4C','InChI=1S/C16H31NS/c1-6-17(7-2)8-9-18-15-11-13-10-14(12(15)3)16(13,4)5/h12-15H,6-11H2,1-5H3','InChIKey=QHOMIBNISWZGQH-UHFFFAOYSA-N','CCN(CC)CCSC1CC2CC(C1C)C2(C)C','1'),
	(178107,0,0,'6006-18-4','Consistent with Molecular Formula','C12H19NS',209.3488,NULL,'F494BDBB2CDCF7E4-FICuS-01-AA','F494BDBB2CDCF7E4-FICTS-01-89','F494BDBB2CDCF7E4-uuuuu-01-59','InChI=1S/C12H19NS/c1-3-13(4-2)10-11-14-12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3','InChIKey=MMCAURPNURWIAY-UHFFFAOYSA-N','CCN(CC)CCSc1ccccc1',NULL),
	(178108,0,0,'21623-98-3','Consistent with Molecular Formula','C16H29NO',251.4112,NULL,'EAEEBE0351AC211B-FICuS-01-81','EAEEBE0351AC211B-FICTS-01-60','EAEEBE0351AC211B-uuuuu-01-30','InChI=1S/C16H29NO/c1-3-17(4-2)5-6-18-16-10-13-7-14(11-16)9-15(8-13)12-16/h13-15H,3-12H2,1-2H3','InChIKey=XSALFMVTVDAVNP-UHFFFAOYSA-N','CCN(CC)CCOC12CC3CC(CC(C3)C1)C2',NULL),
	(178109,0,0,'7788-90-1','Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'D8FC5EA0469604CA-FICuS-01-78','D8FC5EA0469604CA-FICTS-01-57','D8FC5EA0469604CA-uuuuu-01-27','InChI=1S/C12H25NO/c1-3-13(4-2)10-11-14-12-8-6-5-7-9-12/h12H,3-11H2,1-2H3','InChIKey=UVOMSPAOXAGBOJ-UHFFFAOYSA-N','CCN(CC)CCOC1CCCCC1',NULL),
	(178110,2,0,'42301-67-7','Consistent with Molecular Formula','C26H34O3',394.5528,NULL,'9E6FC4FC98CA27D3-FICuS-01-96','9E6FC4FC98CA27D3-FICTS-01-75','9E6FC4FC98CA27D3-uuuuu-01-45','InChI=1S/C26H34O3/c1-23(2)12-19-13-25(5)15-24(3,4)16-26(17-25,22(19)20(27)14-23)29-21(28)11-18-9-7-6-8-10-18/h6-10H,11-17H2,1-5H3','InChIKey=KREFNVCDNHSHTF-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)CC1(C)CC(C)(C)CC2(OC(=O)Cc2ccccc2)C1','1'),
	(178111,3,0,'70444-16-5','Consistent with Molecular Formula','C17H31NO',265.438,NULL,'3023CCA51404F85F-FICuS-01-4D','3023CCA51404F85F-FICTS-01-2C','3023CCA51404F85F-uuuuu-01-FC','InChI=1S/C17H31NO/c1-6-18(7-2)8-9-19-12-14-11-16-15(10-13(14)3)17(16,4)5/h10,14-16H,6-9,11-12H2,1-5H3','InChIKey=HLCYAHKYDNXCNT-UHFFFAOYSA-N','CCN(CC)CCOCC1CC2C(C=C1C)C2(C)C','1'),
	(178112,2,0,'29621-63-4','Consistent with Molecular Formula','C18H37NO2',299.4958,NULL,'9CB03232BB1C3C67-FICuS-01-5A','9CB03232BB1C3C67-FICTS-01-39','9CB03232BB1C3C67-uuuuu-01-09','InChI=1S/C18H37NO2/c1-6-19(7-2)12-13-20-14-15-21-18(5)10-8-17(9-11-18)16(3)4/h16-17H,6-15H2,1-5H3','InChIKey=DNPADVJVCZIZRH-UHFFFAOYSA-N','CCN(CC)CCOCCOC1(C)CCC(C(C)C)CC1','1'),
	(178113,3,0,'19559-20-7','Consistent with Molecular Formula','C16H32N2',252.4422,NULL,'219053827164CB85-FICuS-01-29','219053827164CB85-FICTS-01-08','219053827164CB85-uuuuu-01-D8','InChI=1S/C16H32N2/c1-6-18(7-2)11-10-17-14-12-13-8-9-16(14,5)15(13,3)4/h13-14,17H,6-12H2,1-5H3','InChIKey=CWMTVGNXDJOOBJ-UHFFFAOYSA-N','CCN(CC)CCNC1CC2CCC1(C)C2(C)C','1'),
	(178114,1,0,'38873-30-2','Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'2802892B5031B57D-FICuS-01-33','2802892B5031B57D-FICTS-01-12','2802892B5031B57D-uuuuu-01-E2','InChI=1S/C14H27NO/c1-7-14(6,12-13(4)5)16-11-10-15(8-2)9-3/h1,13H,8-12H2,2-6H3','InChIKey=XCRZWOMOERAZOL-UHFFFAOYSA-N','C#CC(C)(CC(C)C)OCCN(CC)CC','1'),
	(178115,2,0,'38873-27-7','Consistent with Molecular Formula','C16H31NO2',269.4264,NULL,'34C6015F0E746837-FICuS-01-3B','34C6015F0E746837-FICTS-01-1A','34C6015F0E746837-uuuuu-01-EA','InChI=1S/C16H31NO2/c1-7-15(5,18)11-12-16(6,8-2)19-14-13-17(9-3)10-4/h18H,7-10,13-14H2,1-6H3','InChIKey=OGOKFGNVHLBTQE-UHFFFAOYSA-N','CCN(CC)CCOC(C)(C#CC(C)(O)CC)CC','1'),
	(178116,0,0,'38873-29-9','Consistent with Molecular Formula','C14H27NO2',241.3728,NULL,'3A87CB5AE6BE932F-FICuS-01-8B','3A87CB5AE6BE932F-FICTS-01-6A','3A87CB5AE6BE932F-uuuuu-01-3A','InChI=1S/C14H27NO2/c1-7-15(8-2)11-12-17-14(5,6)10-9-13(3,4)16/h16H,7-8,11-12H2,1-6H3','InChIKey=DLYYINROJMKJNZ-UHFFFAOYSA-N','CCN(CC)CCOC(C)(C)C#CC(C)(C)O',NULL),
	(178117,1,0,'55789-23-6','Consistent with Molecular Formula','C17H35NO',269.4696,NULL,'E31F725A036A63B6-FICuS-01-50','E31F725A036A63B6-FICTS-01-2F','E31F725A036A63B6-uuuuu-01-FF','InChI=1S/C17H35NO/c1-16(2)8-7-9-17(3)10-14-19-15-13-18-11-5-4-6-12-18/h16-17H,4-15H2,1-3H3','InChIKey=HREXYAMVDMVMIY-UHFFFAOYSA-N','CC(C)CCCC(C)CCOCCN1CCCCC1','1'),
	(178118,0,0,'91087-51-3','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'8609CB1E1B235785-FICuS-01-4A','975057BE77317A04-FICTS-01-1C','8609CB1E1B235785-uuuuu-01-F9','InChI=1S/C10H18N2O2/c1-3-11(4-2)7-8-12-9(13)5-6-10(12)14/h3-8H2,1-2H3','InChIKey=SPZBLIZPAIXLOP-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)CCC1=O',NULL),
	(178119,0,0,'634-54-8','Consistent with Molecular Formula','C12H16Cl3NO',296.6235,NULL,'EB69DE7DD56D7179-FICuS-01-8C','EB69DE7DD56D7179-FICTS-01-6B','EB69DE7DD56D7179-uuuuu-01-3B','InChI=1S/C12H16Cl3NO/c1-3-16(4-2)5-6-17-12-10(14)7-9(13)8-11(12)15/h7-8H,3-6H2,1-2H3','InChIKey=MPKSQZFCTYJNQV-UHFFFAOYSA-N','CCN(CC)CCOc1c(Cl)cc(Cl)cc1Cl',NULL),
	(178120,0,0,'50724-03-3','Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'F729F860F78B0EFC-FICuS-01-88','F729F860F78B0EFC-FICTS-01-67','F729F860F78B0EFC-uuuuu-01-37','InChI=1S/C16H25NO2/c1-5-8-14-9-10-15(16(13-14)18-4)19-12-11-17(6-2)7-3/h5,9-10,13H,1,6-8,11-12H2,2-4H3','InChIKey=SXWUWCAMDQLKPU-UHFFFAOYSA-N','C=CCc1ccc(OCCN(CC)CC)c(OC)c1',NULL),
	(178121,0,1,'22005-45-4','Consistent with Molecular Formula','C11H17NS',195.322,NULL,'329E3243B510DC87-FICuS-01-44','329E3243B510DC87-FICTS-01-23','EF36B597F2564B9A-uuuuu-01-24','InChI=1S/C11H17NS/c1-10(2)5-4-6-11(3)7-8-13-9-12/h5,7H,4,6,8H2,1-3H3/b11-7+','InChIKey=WFCGOANCWUILIC-YRNVUSSQSA-N','CC(C)=CCC/C(C)=C/CSC#N','1'),
	(178122,0,0,'6006-58-2','Consistent with Molecular Formula','C12H28N2S',232.4266,NULL,'F37BAC671A6126D8-FICuS-01-67','F37BAC671A6126D8-FICTS-01-46','F37BAC671A6126D8-uuuuu-01-16','InChI=1S/C12H28N2S/c1-5-13(6-2)9-11-15-12-10-14(7-3)8-4/h5-12H2,1-4H3','InChIKey=LYFNBXZVKYDWNX-UHFFFAOYSA-N','CCN(CC)CCSCCN(CC)CC',NULL),
	(178123,0,0,'2175-79-3','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'0A788BCC217AAD78-FICuS-01-76','0A788BCC217AAD78-FICTS-01-55','0A788BCC217AAD78-uuuuu-01-25','InChI=1S/C14H21NO2/c1-4-15(5-2)10-11-17-14-9-7-6-8-13(14)12(3)16/h6-9H,4-5,10-11H2,1-3H3','InChIKey=MVAJSGLKBQHRCE-UHFFFAOYSA-N','CCN(CC)CCOc1ccccc1C(C)=O',NULL),
	(178124,0,0,'14733-22-3','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'93E942AA81F2C66B-FICuS-01-6B','93E942AA81F2C66B-FICTS-01-4A','93E942AA81F2C66B-uuuuu-01-1A','InChI=1S/C14H21NO2/c1-4-15(5-2)10-11-17-14-8-6-13(7-9-14)12(3)16/h6-9H,4-5,10-11H2,1-3H3','InChIKey=JUMJDUKKSRYJCT-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(C)=O)cc1',NULL),
	(178125,2,0,'81423-26-9','Consistent with Molecular Formula','C19H31NO3',321.4588,NULL,'8840A0B6451B3CAB-FICuS-01-59','8840A0B6451B3CAB-FICTS-01-38','8840A0B6451B3CAB-uuuuu-01-08','InChI=1S/C19H31NO3/c1-22-16-8-4-3-7-15-10-11-17(23-2)13-18(15)19(21,14-20)12-6-5-9-16/h10-11,13,16,21H,3-9,12,14,20H2,1-2H3','InChIKey=SKTRNYRPGRIKCS-UHFFFAOYSA-N','COc1ccc2c(c1)C(O)(CN)CCCCC(OC)CCCC2','1'),
	(178126,5,0,'93908-02-2','Consistent with Molecular Formula','C27H21Cl2N3O7',570.3848,'REBECCAMYCIN\nRebeccamycin\n5H-Indolo[2,3-a]pyrrolo[3,4-c]carbasole-5,7(6H)-dione, 1,11-dichloro-12,13-dihydro-12-(4-O-methyl-.beta.-D-glucopyranosyl)-\n5H-Indolo[2,3-a]pyrrolo[3,4-c]carbazole-5,7(6H)-dione, 1,11-dichloro-12,13-dihydro-12-(4-O-methyl-.beta.-D-glucopyranosyl)-','2EC6227685E12430-FICuS-01-34','2EC6227685E12430-FICTS-01-13','2EC6227685E12430-uuuuu-01-E3','InChI=1S/C27H21Cl2N3O7/c1-38-24-13(8-33)39-27(23(35)22(24)34)32-20-10(5-3-7-12(20)29)15-17-16(25(36)31-26(17)37)14-9-4-2-6-11(28)18(9)30-19(14)21(15)32/h2-7,13,22-24,27,30,33-35H,8H2,1H3,(H,31,36,37)','InChIKey=QEHOIJJIZXRMAN-UHFFFAOYSA-N','COC1C(CO)OC(n2c3c(Cl)cccc3c3c4c(c5c6cccc(Cl)c6[nH]c5c32)C(=O)NC4=O)C(O)C1O','1'),
	(178127,0,0,'24480-54-4','Consistent with Molecular Formula','C14H31NS',245.4656,NULL,'352CF38E322CB7FE-FICuS-01-78','352CF38E322CB7FE-FICTS-01-57','352CF38E322CB7FE-uuuuu-01-27','InChI=1S/C14H31NS/c1-4-7-8-9-10-11-13-16-14-12-15(5-2)6-3/h4-14H2,1-3H3','InChIKey=XAPHVROFHMVOKK-UHFFFAOYSA-N','CCCCCCCCSCCN(CC)CC',NULL),
	(178128,0,0,'2588-14-9','Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'328E96B2E1B23120-FICuS-01-3C','328E96B2E1B23120-FICTS-01-1B','328E96B2E1B23120-uuuuu-01-EB','InChI=1S/C14H21NO3/c1-3-15(4-2)7-8-16-10-12-5-6-13-14(9-12)18-11-17-13/h5-6,9H,3-4,7-8,10-11H2,1-2H3','InChIKey=NMLMTLYULNQEJZ-UHFFFAOYSA-N','CCN(CC)CCOCc1ccc2c(c1)OCO2',NULL),
	(178129,0,0,'71041-41-3','Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'EF159BBBD30F1639-FICuS-01-77','EF159BBBD30F1639-FICTS-01-56','EF159BBBD30F1639-uuuuu-01-26','InChI=1S/C10H18N2O2/c1-10(2,3)11-8-6-4-5-7-9(8)12(13)14/h11H,4-7H2,1-3H3','InChIKey=KBWMCNWPCRYIIO-UHFFFAOYSA-N','CC(C)(C)NC1=C([N+](=O)[O-])CCCC1',NULL),
	(178130,4,0,'64044-31-1','Consistent with Molecular Formula','C9H14N4O5',258.2334,NULL,'563438CEF819EC20-FICuS-01-5E','563438CEF819EC20-FICTS-01-3D','563438CEF819EC20-uuuuu-01-0D','InChI=1S/C9H14N4O5/c10-7-4(8(11)17)12-2-13(7)9-6(16)5(15)3(14)1-18-9/h2-3,5-6,9,14-16H,1,10H2,(H2,11,17)','InChIKey=RRAQCTKVCIHPDX-UHFFFAOYSA-N','NC(=O)c1ncn(C2OCC(O)C(O)C2O)c1N','1'),
	(178131,2,0,'82855-85-4','Consistent with Molecular Formula','C24H32N6O6',500.5534,NULL,'66B7B5FABEA40F0A-FICuS-01-8D','55FD8ECEE13225D0-FICTS-01-55','66B7B5FABEA40F0A-uuuuu-01-3C','InChI=1S/C24H32N6O6/c1-3-35-19(31)12-11-18(23(34)36-4-2)28-21(32)14-5-7-15(8-6-14)26-13-16-9-10-17-20(27-16)22(33)30-24(25)29-17/h5-8,16,18,26-27H,3-4,9-13H2,1-2H3,(H,28,32)(H3,25,29,30,33)','InChIKey=RPCLSMVVSRXQAO-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCC2CCc3nc(N)[nH]c(=O)c3N2)cc1)C(=O)OCC','1'),
	(178132,0,0,'72543-12-5','Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'24D188050752BAE2-FICuS-01-3F','5F804FDF69050179-FICTS-01-32','24D188050752BAE2-uuuuu-01-EE','InChI=1S/C12H9NO4/c1-7(14)9-10(15)12(17)13(11(9)16)8-5-3-2-4-6-8/h2-6,15H,1H3','InChIKey=MYJCUEVOAMTPSF-UHFFFAOYSA-N','CC(=O)C1=C(O)C(=O)N(c2ccccc2)C1=O',NULL),
	(178133,0,0,'80348-02-3','Consistent with Molecular Formula','C15H16BrNO3',338.2003,NULL,'E3C77764054F2A3B-FICuS-01-58','71E1E79275348879-FICTS-01-1E','E3C77764054F2A3B-uuuuu-01-07','InChI=1S/C15H16BrNO3/c16-13-8-15-14(19-9-20-15)6-10(13)4-5-17-11-2-1-3-12(18)7-11/h6-8,17H,1-5,9H2','InChIKey=YHZYJZMFIDOSHZ-UHFFFAOYSA-N','O=C1C=C(NCCc2cc3c(cc2Br)OCO3)CCC1',NULL),
	(178134,0,0,'80348-06-7','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'F3D31D111F6C9A4D-FICuS-01-70','7D6B278536AAC2A0-FICTS-01-40','F3D31D111F6C9A4D-uuuuu-01-1F','InChI=1S/C15H15NO3/c17-12-3-1-2-11-15(12)10-7-14-13(18-8-19-14)6-9(10)4-5-16-11/h6-7,16H,1-5,8H2','InChIKey=KMFXRWIVYDSSJH-UHFFFAOYSA-N','O=C1CCCC2=C1c1cc3c(cc1CCN2)OCO3',NULL),
	(178135,1,0,'77275-38-8','Consistent with Molecular Formula','C10H16NO3PS',261.2751,NULL,'4FA3318F90721A33-FICuS-01-41','4FA3318F90721A33-FICTS-01-20','4FA3318F90721A33-uuuuu-01-F0','InChI=1S/C10H16NO3PS/c11-10(15(12,13)14)6-7-16-8-9-4-2-1-3-5-9/h1-5,10H,6-8,11H2,(H2,12,13,14)','InChIKey=AAOSGFZMVDFXOX-UHFFFAOYSA-N','NC(CCSCc1ccccc1)P(=O)(O)O','1'),
	(178136,2,0,'77275-39-9','Consistent with Molecular Formula','C6H18N2O6P2S2',340.2855,NULL,'657D77E1EFFFD0F0-FICuS-01-92','657D77E1EFFFD0F0-FICTS-01-71','657D77E1EFFFD0F0-uuuuu-01-41','InChI=1S/C6H18N2O6P2S2/c7-5(15(9,10)11)1-3-17-18-4-2-6(8)16(12,13)14/h5-6H,1-4,7-8H2,(H2,9,10,11)(H2,12,13,14)','InChIKey=XQQQJQJIMDCXSC-UHFFFAOYSA-N','NC(CCSSCCC(N)P(=O)(O)O)P(=O)(O)O','1'),
	(178137,2,0,'81979-41-1','Consistent with Molecular Formula','C4H12NO4PS',201.1769,NULL,'698CEA81B016F230-FICuS-01-54','698CEA81B016F230-FICTS-01-33','698CEA81B016F230-uuuuu-01-03','InChI=1S/C4H12NO4PS/c1-11(9)3-2-4(5)10(6,7)8/h4H,2-3,5H2,1H3,(H2,6,7,8)','InChIKey=AQFDPNHHOMGWFQ-UHFFFAOYSA-N','CS(=O)CCC(N)P(=O)(O)O','1'),
	(178138,1,0,'67896-53-1','Consistent with Molecular Formula','C4H12NO2PS',169.1781,NULL,'77C1489785C96D45-FICuS-01-51','77C1489785C96D45-FICTS-01-30','77C1489785C96D45-uuuuu-01-00','InChI=1S/C4H12NO2PS/c1-9-3-2-4(5)8(6)7/h4,8H,2-3,5H2,1H3,(H,6,7)','InChIKey=CZRBNMUARBZMHQ-UHFFFAOYSA-N','CSCCC(N)[PH](=O)O','1'),
	(178139,2,0,NULL,'Consistent with Molecular Formula','C4H13N2O4PS',216.1915,NULL,'2794D61FC7E5E05F-FICuS-01-72','2794D61FC7E5E05F-FICTS-01-51','2794D61FC7E5E05F-uuuuu-01-21','InChI=1S/C4H13N2O4PS/c1-12(6,10)3-2-4(5)11(7,8)9/h4,6H,2-3,5H2,1H3,(H2,7,8,9)','InChIKey=MGPJMISAPIOFNA-UHFFFAOYSA-N','CS(=N)(=O)CCC(N)P(=O)(O)O','1'),
	(178140,2,0,NULL,'Consistent with Molecular Formula','C7H19N2O4PS',258.2719,NULL,'79004C18DA96188B-FICuS-01-4E','79004C18DA96188B-FICTS-01-2D','79004C18DA96188B-uuuuu-01-FD','InChI=1S/C7H19N2O4PS/c1-2-3-5-15(9,13)6-4-7(8)14(10,11)12/h7,9H,2-6,8H2,1H3,(H2,10,11,12)','InChIKey=OJAKPNGDSHOYDI-UHFFFAOYSA-N','CCCCS(=N)(=O)CCC(N)P(=O)(O)O','1'),
	(178141,0,2,'81221-50-3','Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'14FCDE4371E3A891-FICuS-01-68','48019FFA981796EE-FICTS-01-4B','14FCDE4371E3A891-uuuuu-01-17','InChI=1S/C16H16N4O2/c21-17-15-16(18-22)20(14-9-5-2-6-10-14)12-11-19(15)13-7-3-1-4-8-13/h1-10,21-22H,11-12H2/b17-15-,18-16-','InChIKey=VUEPGFXIACDTSV-IQRFGFHNSA-N','O/N=C1C(=N/O)/N(c2ccccc2)CCN/1c1ccccc1','1'),
	(178142,0,2,NULL,'Consistent with Molecular Formula','C12H10N4O2S2',306.3566,NULL,'47A366D391C2C5C7-FICuS-01-5A','47A366D391C2C5C7-FICTS-01-39','47A366D391C2C5C7-uuuuu-01-09','InChI=1S/C12H10N4O2S2/c17-15-11(19-9-5-1-3-7-13-9)12(16-18)20-10-6-2-4-8-14-10/h1-8,17-18H','InChIKey=LWIGRSUVENCDQK-UHFFFAOYSA-N','O/N=C(Sc1ccccn1)\\C(=N/O)Sc1ccccn1','1'),
	(178143,0,2,'85413-28-1','Consistent with Molecular Formula','C15H12N4O2S',312.3454,NULL,'5C4146CAE1EA032A-FICuS-01-64','B54B57143F4258F7-FICTS-01-2D','5C4146CAE1EA032A-uuuuu-01-13','InChI=1S/C15H12N4O2S/c20-16-13-14(17-21)19(12-9-5-2-6-10-12)15(22)18(13)11-7-3-1-4-8-11/h1-10,20-21H/b16-13-,17-14?','InChIKey=YSOJOPOHRLMDJD-GTUVVBDUSA-N','O/N=C1C(=N\\O)/N(c2ccccc2)C(=S)N/1c1ccccc1','1'),
	(178144,4,0,'24628-59-9','Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'B634761E9CAD9995-FICuS-01-6A','B634761E9CAD9995-FICTS-01-49','B634761E9CAD9995-uuuuu-01-19','InChI=1S/C20H22N2O2/c1-17-12-20(18(2,23)13-8-4-6-10-15(13)22-20)24-19(17,3)14-9-5-7-11-16(14)21-17/h4-11,21-23H,12H2,1-3H3','InChIKey=RTQHPAOPTVJQGO-UHFFFAOYSA-N','CC12CC3(Nc4ccccc4C3(C)O)OC1(C)c1ccccc1N2','1'),
	(178145,0,0,NULL,'Consistent with Molecular Formula','C8H10N4OS',210.2532,NULL,'95BAA68562D54C18-FICuS-01-5D','95BAA68562D54C18-FICTS-01-3C','95BAA68562D54C18-uuuuu-01-0C','InChI=1S/C8H10N4OS/c9-5-6-7(10)11-14-8(6)12-1-3-13-4-2-12/h1-4H2,(H2,10,11)','InChIKey=KSRBLBBUNSWIOY-UHFFFAOYSA-N','N#Cc1c(N)nsc1N1CCOCC1',NULL),
	(178146,0,0,NULL,'Consistent with Molecular Formula','C5H5N3O2S2',203.2334,NULL,'C18DA89722E9D40F-FICuS-01-70','C18DA89722E9D40F-FICTS-01-4F','C18DA89722E9D40F-uuuuu-01-1F','InChI=1S/C5H5N3O2S2/c1-12(9,10)5-3(2-6)4(7)8-11-5/h1H3,(H2,7,8)','InChIKey=WIMDXYCNMDZJNH-UHFFFAOYSA-N','CS(=O)(=O)c1snc(N)c1C#N',NULL),
	(178147,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O4S',337.3928,NULL,'2F3DDD9B28606DCF-FICuS-01-8C','00B0547EDF10E3D2-FICTS-01-36','2F3DDD9B28606DCF-uuuuu-01-3B','InChI=1S/C15H19N3O4S/c1-3-22-15(20)12-9(2)11-13(19)16-10(17-14(11)23-12)8-18-4-6-21-7-5-18/h3-8H2,1-2H3,(H,16,17,19)','InChIKey=VFQBNOMWORSWQX-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(CN3CCOCC3)[nH]c(=O)c2c1C',NULL),
	(178148,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2S2',283.3626,NULL,'D9BAE6641B9BC17C-FICuS-01-88','D9BAE6641B9BC17C-FICTS-01-67','D9BAE6641B9BC17C-uuuuu-01-37','InChI=1S/C11H13N3O2S2/c1-4-16-10(15)8-7-6(11(17-3)18-8)9(12)14-5(2)13-7/h4H2,1-3H3,(H2,12,13,14)','InChIKey=GDNNDNRGJJTIFQ-UHFFFAOYSA-N','CCOC(=O)c1sc(SC)c2c(N)nc(C)nc12',NULL),
	(178149,0,0,'63955-87-3','Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'DDA0B342D3892531-FICuS-01-4E','DDA0B342D3892531-FICTS-01-2D','DDA0B342D3892531-uuuuu-01-FD','InChI=1S/C14H23NO/c1-5-15(6-2)9-10-16-14-8-7-12(3)13(4)11-14/h7-8,11H,5-6,9-10H2,1-4H3','InChIKey=IESDIKJUXXPARD-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C)c(C)c1',NULL),
	(178150,0,0,'69217-28-3','Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'4DBAA08BF6A5EFF4-FICuS-01-A4','4DBAA08BF6A5EFF4-FICTS-01-83','4DBAA08BF6A5EFF4-uuuuu-01-53','InChI=1S/C13H20ClNO/c1-4-15(5-2)8-9-16-12-6-7-13(14)11(3)10-12/h6-7,10H,4-5,8-9H2,1-3H3','InChIKey=STYIEKIYERBNHM-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(Cl)c(C)c1',NULL),
	(178151,0,0,'65202-07-5','Consistent with Molecular Formula','C12H17Cl2NO',262.1784,NULL,'5F5A36AA9D960045-FICuS-01-58','5F5A36AA9D960045-FICTS-01-37','5F5A36AA9D960045-uuuuu-01-07','InChI=1S/C12H17Cl2NO/c1-3-15(4-2)7-8-16-10-5-6-11(13)12(14)9-10/h5-6,9H,3-4,7-8H2,1-2H3','InChIKey=LOVYCUYJRWLTSU-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(Cl)c(Cl)c1',NULL),
	(178152,0,0,'27021-42-7','Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'348B4B28BEA58999-FICuS-01-68','348B4B28BEA58999-FICTS-01-47','348B4B28BEA58999-uuuuu-01-17','InChI=1S/C14H23NO/c1-3-15(4-2)11-13-16-12-10-14-8-6-5-7-9-14/h5-9H,3-4,10-13H2,1-2H3','InChIKey=WJACKTOYQPAUMX-UHFFFAOYSA-N','CCN(CC)CCOCCc1ccccc1',NULL),
	(178153,0,2,'761-46-6','Consistent with Molecular Formula','C10H17Cl2NO',238.1564,NULL,'D0701A348AAD7940-FICuS-01-4D','D0701A348AAD7940-FICTS-01-2C','D0701A348AAD7940-uuuuu-01-FC','InChI=1S/C10H17Cl2NO/c1-9(11)3-5-13(7-8-14)6-4-10(2)12/h3-4,14H,5-8H2,1-2H3','InChIKey=YXGPPQKRBOKEQQ-UHFFFAOYSA-N','C/C(Cl)=C/CN(C/C=C(/C)Cl)CCO','1'),
	(178154,2,0,'53444-15-8','Consistent with Molecular Formula','C15H32N2',240.4312,NULL,'26371A1AEC611C6D-FICuS-01-5A','26371A1AEC611C6D-FICTS-01-39','26371A1AEC611C6D-uuuuu-01-09','InChI=1S/C15H32N2/c1-6-17(7-2)9-8-16-14-10-13(3)11-15(4,5)12-14/h13-14,16H,6-12H2,1-5H3','InChIKey=HUVPAJZPNWIZPS-UHFFFAOYSA-N','CCN(CC)CCNC1CC(C)CC(C)(C)C1','1'),
	(178155,2,1,NULL,'Consistent with Molecular Formula','C23H23ClO6',430.8841,'CYANOBACTERIN\nCyanobacterin','F9BBD9F7A4DDA7BA-FICuS-01-BC','F9BBD9F7A4DDA7BA-FICTS-01-9B','842E7033A1990B19-uuuuu-01-E6','InChI=1S/C23H23ClO6/c1-13(2)23(26)17(8-15-9-18(24)21-19(10-15)28-12-29-21)22(25)30-20(23)11-14-4-6-16(27-3)7-5-14/h4-7,9-11,13,17,26H,8,12H2,1-3H3/b20-11-','InChIKey=YYPUQBCQRSMSKU-JAIQZWGSSA-N','COc1ccc(/C=C2\\OC(=O)C(Cc3cc(Cl)c4c(c3)OCO4)C2(O)C(C)C)cc1','1'),
	(178156,2,0,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,'BORRELINE\nBorreline','696F7EDE24EF3E22-FICuS-01-84','696F7EDE24EF3E22-FICTS-01-63','696F7EDE24EF3E22-uuuuu-01-33','InChI=1S/C17H18N2O/c1-4-17(3)9-11(2)19-16(17)15(20)13-10-18-14-8-6-5-7-12(13)14/h4-8,10,16,18H,1,9H2,2-3H3','InChIKey=WQTYIKZACFUZJB-UHFFFAOYSA-N','C=CC1(C)CC(C)=NC1C(=O)c1c[nH]c2ccccc12','1'),
	(178157,9,1,'89647-62-1','Consistent with Molecular Formula','C32H46O8',558.7106,'3-Epi-Isocucurbitacin B\nCUCURBITACIN B, 3 -EPI-ISO-','2F420A047A69874A-FICuS-01-45','28E6438653D79490-FICTS-01-19','DADA3A9F55AD75DE-uuuuu-01-57','InChI=1S/C32H46O8/c1-17(33)40-27(2,3)13-12-23(36)32(9,39)25-21(35)15-29(6)22-11-10-18-19(14-20(34)26(38)28(18,4)5)31(22,8)24(37)16-30(25,29)7/h10,12-13,19,21-22,25-26,35,38-39H,11,14-16H2,1-9H3/b13-12+','InChIKey=WTBZNVRBNJWSPF-OUKQBFOZSA-N','CC(=O)OC(C)(C)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(=O)C(O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(178158,4,0,'87598-02-5','Consistent with Molecular Formula','C10H14ClNO6',279.6767,NULL,'CF4B9FBDA15B4B10-FICuS-01-8B','EB403DFADE8674E0-FICTS-01-66','CFB738589ED6925E-uuuuu-01-2D','InChI=1S/C10H13NO6.ClH/c12-4-6-7(14)8(15)10(17-6)11-3-1-2-5(13)9(11)16;/h1-3,6-8,10,12-15H,4H2;1H','InChIKey=KIQFCOYKMVTABG-UHFFFAOYSA-N','Cl.O=c1c(O)cccn1C1OC(CO)C(O)C1O','1'),
	(178159,0,0,NULL,'Consistent with Molecular Formula','C17H19N3OS',313.4166,NULL,'FE0B49C0CA5BBD9D-FICuS-01-A2','FE0B49C0CA5BBD9D-FICTS-01-81','FE0B49C0CA5BBD9D-uuuuu-01-51','InChI=1S/C17H19N3OS/c1-12-6-5-8-14(10-12)20-17(22)19-11-13-7-3-4-9-15(13)16(21)18-2/h3-10H,11H2,1-2H3,(H,18,21)(H2,19,20,22)','InChIKey=VBBAUGUTDYNYSI-UHFFFAOYSA-N','CNC(=O)c1ccccc1CNC(=S)Nc1cccc(C)c1',NULL),
	(178160,4,0,'87842-99-7','Consistent with Molecular Formula','C9H11N2NaO7PS',345.2186,'4-Thiazolecarboxamide, 2-(3,5-O-phosphinico-.beta.-D-ribofuranosyl)-, monosodium salt','F91A209913F24595-FICuS-01-3F','F91A209913F24595-FICTS-01-1E','72FDCC967389F73D-uuuuu-01-2D','InChI=1S/C9H11N2O7PS.Na/c10-8(13)3-2-20-9(11-3)7-5(12)6-4(17-7)1-16-19(14,15)18-6;/h2,4-7,12H,1H2,(H2,10,13)(H,14,15);/q;+1','InChIKey=LWCMUZRCUMAYDX-UHFFFAOYSA-N','NC(=O)c1csc(C2OC3COP(=O)(O)OC3C2O)n1.[Na+]','1'),
	(178161,0,0,NULL,'Consistent with Molecular Formula','C10H14ClN3S',243.7537,NULL,'5EFD3A0261B06FE8-FICuS-01-73','65761B7641389436-FICTS-01-04','5E019DE75E3DB6A6-uuuuu-01-2A','InChI=1S/C10H13N3S.ClH/c11-10-12-5-7-6-3-1-2-4-8(6)14-9(7)13-10;/h1-5H2,(H3,11,12,13);1H','InChIKey=REUIQNZRKQWIIV-UHFFFAOYSA-N','Cl.NC1=Nc2sc3c(c2CN1)CCCC3',NULL),
	(178162,0,0,'80337-64-0','Consistent with Molecular Formula','C12H16ClN3OS3',349.9109,NULL,'048ED1B94DA203FB-FICuS-01-6E','048ED1B94DA203FB-FICTS-01-4D','26FB8213D130295D-uuuuu-01-F0','InChI=1S/C12H15N3OS3.ClH/c1-19(2)5-3-4-13-11(16)9-7-18-12(15-9)10-6-17-8-14-10;/h6-8H,3-5H2,1-2H3;1H','InChIKey=PGHQOKGOZBHRKZ-UHFFFAOYSA-N','C[S+](C)CCCNC(=O)c1csc(-c2cscn2)n1.[Cl-]',NULL),
	(178163,0,0,'80337-65-1','Consistent with Molecular Formula','C13H18ClN3OS3',363.9377,NULL,'B77083974089687B-FICuS-01-3E','B77083974089687B-FICTS-01-1D','9505D03DDC1B42DD-uuuuu-01-1C','InChI=1S/C13H17N3OS3.ClH/c1-9-15-11(8-18-9)13-16-10(7-19-13)12(17)14-5-4-6-20(2)3;/h7-8H,4-6H2,1-3H3;1H','InChIKey=GUXLYHLBSKJCDH-UHFFFAOYSA-N','Cc1nc(-c2nc(C(=O)NCCC[S+](C)C)cs2)cs1.[Cl-]',NULL),
	(178164,0,0,'80337-66-2','Consistent with Molecular Formula','C12H17ClN4OS3',364.9255,NULL,'A3EFC8D5C84AFD82-FICuS-01-9E','A3EFC8D5C84AFD82-FICTS-01-7D','819A9B7F54D8D724-uuuuu-01-17','InChI=1S/C12H16N4OS3.ClH/c1-20(2)5-3-4-14-10(17)8-6-18-11(15-8)9-7-19-12(13)16-9;/h6-7H,3-5H2,1-2H3,(H2-,13,14,16,17);1H','InChIKey=WLULKYBTJBXUMY-UHFFFAOYSA-N','C[S+](C)CCCNC(=O)c1csc(-c2csc(N)n2)n1.[Cl-]',NULL),
	(178165,0,0,'80337-68-4','Consistent with Molecular Formula','C15H17ClN4OS4',433.0185,NULL,'36DF60583C009438-FICuS-01-3B','36DF60583C009438-FICTS-01-1A','14AA33F2A092BE9E-uuuuu-01-1C','InChI=1S/C15H16N4OS4.ClH/c1-24(2)5-3-4-16-13(20)10-7-22-15(18-10)12-8-23-14(19-12)11-6-21-9-17-11;/h6-9H,3-5H2,1-2H3;1H','InChIKey=BLYJTLPSBWBNJY-UHFFFAOYSA-N','C[S+](C)CCCNC(=O)c1csc(-c2csc(-c3cscn3)n2)n1.[Cl-]',NULL),
	(178166,0,0,'85318-76-9','Consistent with Molecular Formula','C15H19ClN2OS2',342.9009,NULL,'1F6EAD72B42BE995-FICuS-01-7D','1F6EAD72B42BE995-FICTS-01-5C','3D1BFED828B9C333-uuuuu-01-28','InChI=1S/C15H18N2OS2.ClH/c1-20(2)10-6-9-16-14(18)13-11-19-15(17-13)12-7-4-3-5-8-12;/h3-5,7-8,11H,6,9-10H2,1-2H3;1H','InChIKey=MJDLDRGFSNFSSA-UHFFFAOYSA-N','C[S+](C)CCCNC(=O)c1csc(-c2ccccc2)n1.[Cl-]',NULL),
	(178167,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3OS3',426.0085,NULL,'5E25D4477FD4C9CB-FICuS-01-81','5E25D4477FD4C9CB-FICTS-01-60','7C5087EDE346E36D-uuuuu-01-21','InChI=1S/C18H19N3OS3.ClH/c1-25(2)10-6-9-19-16(22)14-11-24-18(20-14)15-12-23-17(21-15)13-7-4-3-5-8-13;/h3-5,7-8,11-12H,6,9-10H2,1-2H3;1H','InChIKey=GJKIACZSNIDSDZ-UHFFFAOYSA-N','C[S+](C)CCCNC(=O)c1csc(-c2csc(-c3ccccc3)n2)n1.[Cl-]',NULL),
	(178168,0,0,'76275-84-8','Consistent with Molecular Formula','C16H23ClN4O2S3',435.0163,NULL,'0680827B8DE6BD88-FICuS-01-65','0680827B8DE6BD88-FICTS-01-44','24F5D1D11174972E-uuuuu-01-F5','InChI=1S/C16H22N4O2S3.ClH/c1-11(21)17-7-5-14-19-13(10-23-14)16-20-12(9-24-16)15(22)18-6-4-8-25(2)3;/h9-10H,4-8H2,1-3H3,(H-,17,18,21,22);1H','InChIKey=TYOQVVVKESCAOH-UHFFFAOYSA-N','CC(=O)NCCc1nc(-c2nc(C(=O)NCCC[S+](C)C)cs2)cs1.[Cl-]',NULL),
	(178169,0,0,'76275-90-6','Consistent with Molecular Formula','C17H15N3O3S2',373.4438,NULL,'1A0D02E91F1901EA-FICuS-01-55','1A0D02E91F1901EA-FICTS-01-34','1A0D02E91F1901EA-uuuuu-01-04','InChI=1S/C17H15N3O3S2/c1-23-17(22)13-10-25-16(20-13)12-9-24-14(19-12)7-8-18-15(21)11-5-3-2-4-6-11/h2-6,9-10H,7-8H2,1H3,(H,18,21)','InChIKey=UPFWCEADSMXVGL-UHFFFAOYSA-N','COC(=O)c1csc(-c2csc(CCNC(=O)c3ccccc3)n2)n1',NULL),
	(178170,0,0,'76275-95-1','Consistent with Molecular Formula','C15H20N4O2S3',384.5286,NULL,'E99FE7487D62977F-FICuS-01-7C','E99FE7487D62977F-FICTS-01-5B','E99FE7487D62977F-uuuuu-01-2B','InChI=1S/C15H20N4O2S3/c1-10(20)16-6-4-13-18-12(9-23-13)15-19-11(8-24-15)14(21)17-5-3-7-22-2/h8-9H,3-7H2,1-2H3,(H,16,20)(H,17,21)','InChIKey=XMLXSRGYKPUGHD-UHFFFAOYSA-N','CSCCCNC(=O)c1csc(-c2csc(CCNC(C)=O)n2)n1',NULL),
	(178171,4,0,'80545-44-4','Consistent with Molecular Formula','C27H44N4O7SSi2',624.8992,NULL,'2CDB6BF09588053B-FICuS-01-68','2CDB6BF09588053B-FICTS-01-47','2CDB6BF09588053B-uuuuu-01-17','InChI=1S/C27H44N4O7SSi2/c1-16(2)40(17(3)4)34-14-21-23(37-41(38-40,18(5)6)19(7)8)24(36-27(39)31-12-11-28-15-31)22(35-21)20-13-29(9)26(33)30(10)25(20)32/h11-13,15-19,21-24H,14H2,1-10H3','InChIKey=MWYGIUPXEZQBHB-UHFFFAOYSA-N','CC(C)[Si]1(C(C)C)OCC2OC(c3cn(C)c(=O)n(C)c3=O)C(OC(=S)n3ccnc3)C2O[Si](C(C)C)(C(C)C)O1','1'),
	(178172,0,1,'72639-99-7','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'9A537B64ADA3566A-FICuS-01-67','9A537B64ADA3566A-FICTS-01-46','9A537B64ADA3566A-uuuuu-01-16','InChI=1S/C10H10N2O3/c13-10-6-8(11-14)7-15-12(10)9-4-2-1-3-5-9/h1-5,14H,6-7H2','InChIKey=QDGNMRFSFDKMGE-UHFFFAOYSA-N','O=C1C/C(=N/O)CON1c1ccccc1','1'),
	(178173,2,0,NULL,'Consistent with Molecular Formula','C12H24N2O2',228.3338,NULL,'6625BAFD33F8E1FA-FICuS-01-88','6625BAFD33F8E1FA-FICTS-01-67','6625BAFD33F8E1FA-uuuuu-01-37','InChI=1S/C12H24N2O2/c1-13(2,15)9-11-7-5-6-8-12(11)10-14(3,4)16/h5-6,11-12H,7-10H2,1-4H3','InChIKey=OUKVNUPNXMCGAA-UHFFFAOYSA-N','C[N+](C)([O-])CC1CC=CCC1C[N+](C)(C)[O-]','1'),
	(178174,0,0,'29150-19-4','Consistent with Molecular Formula','C6H4N6',160.1378,NULL,'5E6F3F8125975206-FICuS-01-43','5E6F3F8125975206-FICTS-01-22','5E6F3F8125975206-uuuuu-01-F2','InChI=1S/C6H4N6/c1-2-11-3-7-10-6(11)12-4-8-9-5(1)12/h1-4H','InChIKey=AFFWPXMNGVARLY-UHFFFAOYSA-N','c1cn2cnnc2n2cnnc12',NULL),
	(178175,0,0,'72411-36-0','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'AEAE2F3E186251BD-FICuS-01-80','AEAE2F3E186251BD-FICTS-01-5F','AEAE2F3E186251BD-uuuuu-01-2F','InChI=1S/C7H8N4O/c1-4-3-6-9-5(2)10-11(6)7(12)8-4/h3H,1-2H3,(H,8,12)','InChIKey=BLKLKVONQDFOTO-UHFFFAOYSA-N','Cc1nc2cc(C)[nH]c(=O)n2n1',NULL),
	(178176,1,0,'90632-71-6','Consistent with Molecular Formula','C16H15FO3',274.2911,NULL,'48A19E7595DF651D-FICuS-01-67','48A19E7595DF651D-FICTS-01-46','48A19E7595DF651D-uuuuu-01-16','InChI=1S/C16H15FO3/c1-10(11-3-5-12(17)6-4-11)13-7-15-16(20-9-19-15)8-14(13)18-2/h3-8,10H,9H2,1-2H3','InChIKey=DUXHDPMGAMLDGV-UHFFFAOYSA-N','COc1cc2c(cc1C(C)c1ccc(F)cc1)OCO2','1'),
	(178177,1,0,NULL,'Consistent with Molecular Formula','C16H15BrO3',335.1967,NULL,'F6F27D189233C2BC-FICuS-01-6A','F6F27D189233C2BC-FICTS-01-49','F6F27D189233C2BC-uuuuu-01-19','InChI=1S/C16H15BrO3/c1-10(11-3-5-12(17)6-4-11)13-7-15-16(20-9-19-15)8-14(13)18-2/h3-8,10H,9H2,1-2H3','InChIKey=PVJDQUXSJBSMJX-UHFFFAOYSA-N','COc1cc2c(cc1C(C)c1ccc(Br)cc1)OCO2','1'),
	(178178,1,1,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'B4524AD6EAE651C4-FICuS-01-71','B4524AD6EAE651C4-FICTS-01-50','B4524AD6EAE651C4-uuuuu-01-20','InChI=1S/C20H22O4/c1-4-5-10-22-18-12-20-19(23-13-24-20)11-17(18)14(2)15-6-8-16(21-3)9-7-15/h4-9,11-12,14H,10,13H2,1-3H3','InChIKey=OAANJINSLHMPTL-UHFFFAOYSA-N','C/C=C/COc1cc2c(cc1C(C)c1ccc(OC)cc1)OCO2','1'),
	(178179,1,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'31BA776B10F81FE4-FICuS-01-63','31BA776B10F81FE4-FICTS-01-42','31BA776B10F81FE4-uuuuu-01-12','InChI=1S/C19H20O4/c1-4-9-21-17-11-19-18(22-12-23-19)10-15(17)13(2)14-7-5-6-8-16(14)20-3/h4-8,10-11,13H,1,9,12H2,2-3H3','InChIKey=HSQOTBFHTVOUBN-UHFFFAOYSA-N','C=CCOc1cc2c(cc1C(C)c1ccccc1OC)OCO2','1'),
	(178180,1,0,NULL,'Consistent with Molecular Formula','C24H32O4',384.5144,NULL,'713E4D7BAAF53743-FICuS-01-66','713E4D7BAAF53743-FICTS-01-45','713E4D7BAAF53743-uuuuu-01-15','InChI=1S/C24H32O4/c1-14(16-11-20-21(28-13-27-20)12-19(16)26-8)15-9-17(23(2,3)4)22(25)18(10-15)24(5,6)7/h9-12,14,25H,13H2,1-8H3','InChIKey=JLXIJCOOIMZYBV-UHFFFAOYSA-N','COc1cc2c(cc1C(C)c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1)OCO2','1'),
	(178181,1,0,NULL,'Consistent with Molecular Formula','C25H34O4',398.5412,NULL,'0E387ADF8A9C4678-FICuS-01-77','0E387ADF8A9C4678-FICTS-01-56','0E387ADF8A9C4678-uuuuu-01-26','InChI=1S/C25H34O4/c1-9-27-20-13-22-21(28-14-29-22)12-17(20)15(2)16-10-18(24(3,4)5)23(26)19(11-16)25(6,7)8/h10-13,15,26H,9,14H2,1-8H3','InChIKey=WLMRDSSMBCHGPN-UHFFFAOYSA-N','CCOc1cc2c(cc1C(C)c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1)OCO2','1'),
	(178182,7,0,'60976-49-0','Consistent with Molecular Formula','C41H28O27',952.656,'GERANIIN\nGeraniin','F68DE7FE30F16522-FICuS-01-6F','F68DE7FE30F16522-FICTS-01-4E','5C8B0510DA68DE4E-uuuuu-01-23','InChI=1S/C41H28O27/c42-13-1-8(2-14(43)24(13)48)34(54)67-39-33-32-30(64-38(58)12-6-19(47)41(61)40(59,60)23(12)22-11(37(57)66-33)5-17(46)27(51)31(22)68-41)18(63-39)7-62-35(55)9-3-15(44)25(49)28(52)20(9)21-10(36(56)65-32)4-16(45)26(50)29(21)53/h1-6,18,23,30,','InChIKey=JQQBXPCJFAKSPG-CFJALHDPSA-N','O=C1OC2C3COC(=O)c4cc(O)c(O)c(O)c4-c4c(cc(O)c(O)c4O)C(=O)OC2C(OC(=O)c2cc(O)c(O)c4c2C2C1=CC(=O)C(O)(O4)C2(O)O)C(OC(=O)c1cc(O)c(O)c(O)c1)O3','1'),
	(178183,2,0,NULL,'Consistent with Molecular Formula','C24H24N2',340.467,NULL,'40DB6AB4B851C219-FICuS-01-5D','40DB6AB4B851C219-FICTS-01-3C','40DB6AB4B851C219-uuuuu-01-0C','InChI=1S/C24H24N2/c1-26-23(19-11-5-2-6-12-19)17-22(25-21-15-9-4-10-16-21)18-24(26)20-13-7-3-8-14-20/h2-16,23-24H,17-18H2,1H3','InChIKey=UVHKUWLZFPTNRD-UHFFFAOYSA-N','CN1C(c2ccccc2)CC(=Nc2ccccc2)CC1c1ccccc1','1'),
	(178184,2,0,NULL,'Consistent with Molecular Formula','C7H11NO',125.17,NULL,'FF75AC6BD753EC55-FICuS-01-90','FF75AC6BD753EC55-FICTS-01-6F','FF75AC6BD753EC55-uuuuu-01-3F','InChI=1S/C7H11NO/c9-7-4-2-5-1-3-6(7)8-5/h5-6,8H,1-4H2','InChIKey=YCJKSIIIDRILDS-UHFFFAOYSA-N','O=C1CCC2CCC1N2','1'),
	(178185,0,0,'67059-01-2','Consistent with Molecular Formula','C9H12Cl4O',278.0052,NULL,'4BFBD193EA833536-FICuS-01-68','4BFBD193EA833536-FICTS-01-47','4BFBD193EA833536-uuuuu-01-17','InChI=1S/C9H12Cl4O/c10-3-8(4-11)1-2-9(5-12,6-13)7(8)14/h1-6H2','InChIKey=OPNWCHGGNNYGDZ-UHFFFAOYSA-N','O=C1C(CCl)(CCl)CCC1(CCl)CCl',NULL),
	(178186,0,1,'51994-56-0','Consistent with Molecular Formula','C8H11IN2O',278.0922,NULL,'9B89F3073D55CA70-FICuS-01-5F','9B89F3073D55CA70-FICTS-01-3E','A358F2AA303DA628-uuuuu-01-0C','InChI=1S/C8H11N2O.HI/c1-10-5-3-8(4-6-10)7-9-11-2;/h3-7H,1-2H3;1H/q+1;/p-1','InChIKey=KVSWSGDCWUXFGP-UHFFFAOYSA-M','CO/N=C/c1cc[n+](C)cc1.[I-]','1'),
	(178187,0,0,NULL,'Consistent with Molecular Formula','C17H9NO4',291.2624,NULL,'94D4E3AC8A9B43CD-FICuS-01-8A','94D4E3AC8A9B43CD-FICTS-01-69','94D4E3AC8A9B43CD-uuuuu-01-39','InChI=1S/C17H9NO4/c19-14-8-4-1-2-5-9(8)15(20)12-11(14)16(21)10-6-3-7-18-13(10)17(12)22/h1-7,19-20H','InChIKey=RJBNYPKWJNBAAQ-UHFFFAOYSA-N','O=C1c2cccnc2C(=O)c2c1c(O)c1ccccc1c2O',NULL),
	(178188,0,0,NULL,'Consistent with Molecular Formula','C13H10O2S',230.2808,NULL,'7E40754B32F1E850-FICuS-01-47','7E40754B32F1E850-FICTS-01-26','7E40754B32F1E850-uuuuu-01-F6','InChI=1S/C13H10O2S/c14-8-9-4-3-7-12-13(9)15-10-5-1-2-6-11(10)16-12/h1-7,14H,8H2','InChIKey=CARUCZWXJLNMEH-UHFFFAOYSA-N','OCc1cccc2c1Oc1ccccc1S2',NULL),
	(178189,1,0,'26863-96-7','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'ADD3715FF2AC3591-FICuS-01-74','ADD3715FF2AC3591-FICTS-01-53','ADD3715FF2AC3591-uuuuu-01-23','InChI=1S/C20H15NO/c22-20(14-8-2-1-3-9-14)21-19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-13,19H,(H,21,22)','InChIKey=GVXZRMUTTMLKIZ-UHFFFAOYSA-N','O=C(NC1c2ccccc2-c2ccccc21)c1ccccc1','1'),
	(178190,0,1,NULL,'Consistent with Molecular Formula','C8H11IN2O',278.0922,NULL,'3E42277AF44A975F-FICuS-01-60','3E42277AF44A975F-FICTS-01-3F','069326D7F922FB07-uuuuu-01-FD','InChI=1S/C8H11N2O.HI/c1-10-5-3-4-8(7-10)6-9-11-2;/h3-7H,1-2H3;1H/q+1;/p-1','InChIKey=DSFWEOZGHXSZCZ-UHFFFAOYSA-M','CO/N=C/c1ccc[n+](C)c1.[I-]','1'),
	(178191,0,0,NULL,'Consistent with Molecular Formula','C21H27NO2',325.4498,NULL,'DAB36EBC1AA9D3D3-FICuS-01-9B','DAB36EBC1AA9D3D3-FICTS-01-7A','DAB36EBC1AA9D3D3-uuuuu-01-4A','InChI=1S/C21H27NO2/c1-16-6-4-8-18(14-16)21(24,19-9-5-7-17(2)15-19)20(23)10-12-22(3)13-11-20/h4-9,14-15,23-24H,10-13H2,1-3H3','InChIKey=SEDDYAUEZQBKRV-UHFFFAOYSA-N','Cc1cccc(C(O)(c2cccc(C)c2)C2(O)CCN(C)CC2)c1',NULL),
	(178192,2,0,NULL,'Consistent with Molecular Formula','C23H25NO7',427.453,NULL,'CCF9B52F62B05648-FICuS-01-6C','CCF9B52F62B05648-FICTS-01-4B','36EADA5715E7FAA6-uuuuu-01-36','InChI=1S/C21H23NO3.C2H2O4/c1-16(23)25-21(18-11-7-4-8-12-18)13-14-22(2)15-19(21)20(24)17-9-5-3-6-10-17;3-1(4)2(5)6/h3-12,19H,13-15H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=RKLPPOLMWRYYPN-UHFFFAOYSA-N','CC(=O)OC1(c2ccccc2)CCN(C)CC1C(=O)c1ccccc1.O=C(O)C(=O)O','1'),
	(178193,0,1,NULL,'Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'5DA7A1F85907AB2A-FICuS-01-73','5DA7A1F85907AB2A-FICTS-01-52','5DA7A1F85907AB2A-uuuuu-01-22','InChI=1S/C11H11NO4/c13-10(14)6-7-11(15)16-12-8-9-4-2-1-3-5-9/h1-7,12H,8H2,(H,13,14)','InChIKey=VYGAUVVJSFPVBO-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)ONCc1ccccc1','1'),
	(178194,0,0,NULL,'Consistent with Molecular Formula','C20H13NO4',331.327,NULL,'C87574326CF695D9-FICuS-01-5E','C87574326CF695D9-FICTS-01-3D','C87574326CF695D9-uuuuu-01-0D','InChI=1S/C20H13NO4/c1-10-12-6-3-4-7-13(12)20(25-11(2)22)16-15(10)18(23)14-8-5-9-21-17(14)19(16)24/h3-9H,1-2H3','InChIKey=TVKKETROZKKKBA-UHFFFAOYSA-N','CC(=O)Oc1c2c(c(C)c3ccccc13)C(=O)c1cccnc1C2=O',NULL),
	(178195,0,0,NULL,'Consistent with Molecular Formula','C9H13BrN2O2',261.1179,NULL,'03ECC6DF91601E8F-FICuS-01-79','03ECC6DF91601E8F-FICTS-01-58','EC2818F960F3B732-uuuuu-01-0D','InChI=1S/C9H12N2O2.BrH/c1-11-4-2-7(3-5-11)8(6-10)9(12)13;/h2-5H2,1H3,(H,12,13);1H','InChIKey=CGQZTVSUXLRPGW-UHFFFAOYSA-N','Br.CN1CCC(=C(C#N)C(=O)O)CC1',NULL),
	(178196,2,0,NULL,'Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'371848F9463A8E0B-FICuS-01-52','371848F9463A8E0B-FICTS-01-31','371848F9463A8E0B-uuuuu-01-01','InChI=1S/C8H13NO/c1-9-6-2-4-7(9)8(10)5-3-6/h6-7H,2-5H2,1H3','InChIKey=VIZAOHGVLPCBMA-UHFFFAOYSA-N','CN1C2CCC(=O)C1CC2','1'),
	(178197,1,0,'91731-96-3','Consistent with Molecular Formula','C18H17N',247.339,NULL,'8DF66E448BAD758B-FICuS-01-87','8DF66E448BAD758B-FICTS-01-66','8DF66E448BAD758B-uuuuu-01-36','InChI=1S/C18H17N/c1-2-8-14(9-3-1)18-13-7-6-12-17(18)19-16-11-5-4-10-15(16)18/h1-5,8-11H,6-7,12-13H2','InChIKey=ZQKJGBCWCAPTLY-UHFFFAOYSA-N','c1ccc(C23CCCCC2=Nc2ccccc23)cc1','1'),
	(178198,0,0,NULL,'Consistent with Molecular Formula','C18H19NO6',345.3512,NULL,'CCB7AB53E785DD7C-FICuS-01-9C','CCB7AB53E785DD7C-FICTS-01-7B','CCB7AB53E785DD7C-uuuuu-01-4B','InChI=1S/C18H19NO6/c1-4-25-18(22)19-10-13(16(20)23-2)15(12-8-6-5-7-9-12)14(11-19)17(21)24-3/h5-11,15H,4H2,1-3H3','InChIKey=WZRZAYXWUVVWOF-UHFFFAOYSA-N','CCOC(=O)N1C=C(C(=O)OC)C(c2ccccc2)C(C(=O)OC)=C1',NULL),
	(178199,2,0,NULL,'Consistent with Molecular Formula','C11H21NO',183.293,NULL,'792D3040E1653B88-FICuS-01-3A','792D3040E1653B88-FICTS-01-19','792D3040E1653B88-uuuuu-01-E9','InChI=1S/C11H21NO/c1-10-5-4-6-11(2,9(10)13)8-12(3)7-10/h9,13H,4-8H2,1-3H3','InChIKey=IXGJJZSNGKCSDM-UHFFFAOYSA-N','CN1CC2(C)CCCC(C)(C1)C2O','1'),
	(178200,1,0,'27531-47-1','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'6EC2EF0500220CDF-FICuS-01-68','6EC2EF0500220CDF-FICTS-01-47','6EC2EF0500220CDF-uuuuu-01-17','InChI=1S/C14H15NO2/c1-15-10-12(14(16)17-2)8-9-13(15)11-6-4-3-5-7-11/h3-10,13H,1-2H3','InChIKey=WMCFQZRDOISIHD-UHFFFAOYSA-N','COC(=O)C1=CN(C)C(c2ccccc2)C=C1','1'),
	(178201,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'A7EEB53F2DC966D3-FICuS-01-8E','A7EEB53F2DC966D3-FICTS-01-6D','A7EEB53F2DC966D3-uuuuu-01-3D','InChI=1S/C14H16N2O/c15-10-16-12-6-7-13(16)9-14(17,8-12)11-4-2-1-3-5-11/h1-5,12-13,17H,6-9H2','InChIKey=RELZOWQNWDBVKE-UHFFFAOYSA-N','N#CN1C2CCC1CC(O)(c1ccccc1)C2','1'),
	(178202,0,0,NULL,'Consistent with Molecular Formula','C8H5N3O',159.147,NULL,'2EF327F18C4C8FC0-FICuS-01-7A','2EF327F18C4C8FC0-FICTS-01-59','2EF327F18C4C8FC0-uuuuu-01-29','InChI=1S/C8H5N3O/c1-11-3-2-6(4-9)7(5-10)8(11)12/h2-3H,1H3','InChIKey=SOYNRJHXCYSTFC-UHFFFAOYSA-N','Cn1ccc(C#N)c(C#N)c1=O',NULL),
	(178203,1,0,NULL,'Consistent with Molecular Formula','C19H21NO',279.381,NULL,'CE31616E7D304E27-FICuS-01-55','CE31616E7D304E27-FICTS-01-34','CE31616E7D304E27-uuuuu-01-04','InChI=1S/C19H21NO/c1-20-14-12-18(13-15-20)19(21,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-12,14,18,21H,13,15H2,1H3','InChIKey=HLSVCEOMZDFUDB-UHFFFAOYSA-N','CN1C=CC(C(O)(c2ccccc2)c2ccccc2)CC1','1'),
	(178204,2,0,NULL,'Consistent with Molecular Formula','C18H29?ClN2',308.8935,NULL,'74B53FA517DE6E6C-FICuS-01-7D','74B53FA517DE6E6C-FICTS-01-5C','74B53FA517DE6E6C-uuuuu-01-2C','InChI=1S/C18H28N2.ClH/c1-16-14-19(15-17-8-4-2-5-9-17)13-10-18(16)20-11-6-3-7-12-20;/h2,4-5,8-9,16,18H,3,6-7,10-15H2,1H3;1H','InChIKey=IKYZAFXDUOHJBF-UHFFFAOYSA-N','*.CC1CN(Cc2ccccc2)CCC1N1CCCCC1.Cl','1'),
	(178205,0,1,NULL,'Consistent with Molecular Formula','C13H24N2O',224.3454,NULL,'12B55393E5B202B4-FICuS-01-3B','12B55393E5B202B4-FICTS-01-1A','12B55393E5B202B4-uuuuu-01-EA','InChI=1S/C13H24N2O/c1-12(2,3)11-6-8-15(9-7-11)13(4,5)10-14-16/h6,10,16H,7-9H2,1-5H3','InChIKey=MXZPCXFYMXSSPF-UHFFFAOYSA-N','CC(C)(C)C1=CCN(C(C)(C)/C=N/O)CC1','1'),
	(178206,1,0,NULL,'Consistent with Molecular Formula','C15H20IN',341.2342,NULL,'BACBCC258C0ED8A1-FICuS-01-9A','BACBCC258C0ED8A1-FICTS-01-79','1F4A0CF641DA964A-uuuuu-01-1F','InChI=1S/C14H17N.CH3I/c1-10-11-5-3-4-6-13(11)14-9-15(2)8-7-12(10)14;1-2/h3-6,10H,7-9H2,1-2H3;1H3','InChIKey=IXOFTRUXGDLINE-UHFFFAOYSA-N','CC1C2=C(CN(C)CC2)c2ccccc21.CI','1'),
	(178207,1,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'B0B47948322FC5FF-FICuS-01-6C','B0B47948322FC5FF-FICTS-01-4B','B0B47948322FC5FF-uuuuu-01-1B','InChI=1S/C9H15NO2/c1-7-4-5-8(6-10(7)2)9(11)12-3/h6-7H,4-5H2,1-3H3','InChIKey=PBWDGJYGQGYBCP-UHFFFAOYSA-N','COC(=O)C1=CN(C)C(C)CC1','1'),
	(178208,1,1,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'8D8F932089F38D3C-FICuS-01-6B','8D8F932089F38D3C-FICTS-01-4A','28A722F03258B557-uuuuu-01-E7','InChI=1S/C13H16N2O2/c1-10-9-15(8-7-12(10)14-17)13(16)11-5-3-2-4-6-11/h2-6,10,17H,7-9H2,1H3/b14-12+','InChIKey=HIQJUANRRVGHFC-WYMLVPIESA-N','CC1CN(C(=O)c2ccccc2)CC/C1=N\\O','1'),
	(178209,0,0,'53369-85-0','Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'B115158E276FAC0D-FICuS-01-60','B115158E276FAC0D-FICTS-01-3F','B115158E276FAC0D-uuuuu-01-0F','InChI=1S/C12H15N3O2/c1-4-5-14-9(3)13-12-10(14)6-8(2)7-11(12)15(16)17/h6-7H,4-5H2,1-3H3','InChIKey=BMNWYIZEDNAXCV-UHFFFAOYSA-N','CCCn1c(C)nc2c([N+](=O)[O-])cc(C)cc21',NULL),
	(178210,4,1,NULL,'Consistent with Molecular Formula','C16H24N2O4S',340.4366,NULL,'645DEB22856AE7B7-FICuS-01-6E','645DEB22856AE7B7-FICTS-01-4D','645DEB22856AE7B7-uuuuu-01-1D','InChI=1S/C16H24N2O4S/c1-18-13-2-3-14(18)8-12(7-13)17-22-23(20,21)10-16-5-4-11(9-16)6-15(16)19/h11,13-14H,2-10H2,1H3','InChIKey=ABASWODLBVMVPH-UHFFFAOYSA-N','CN1C2CCC1CC(=NOS(=O)(=O)CC13CCC(CC1=O)C3)C2','1'),
	(178211,1,0,NULL,'Consistent with Molecular Formula','C13H16F3N3',271.2847,NULL,'9168396546D40F66-FICuS-01-3A','9168396546D40F66-FICTS-01-19','9168396546D40F66-uuuuu-01-E9','InChI=1S/C13H16F3N3/c1-4-7(2)19-8(3)18-12-10(17)5-9(6-11(12)19)13(14,15)16/h5-7H,4,17H2,1-3H3','InChIKey=UZAYQTBCCKGIRU-UHFFFAOYSA-N','CCC(C)n1c(C)nc2c(N)cc(C(F)(F)F)cc21','1'),
	(178212,1,0,NULL,'Consistent with Molecular Formula','C21H16N2',296.3708,NULL,'FB6FBB12DECF3368-FICuS-01-98','FB6FBB12DECF3368-FICTS-01-77','FB6FBB12DECF3368-uuuuu-01-47','InChI=1S/C21H16N2/c22-15-20-12-14-21(13-11-18-7-3-1-4-8-18)23(17-20)16-19-9-5-2-6-10-19/h1-10,12,14,17,21H,16H2','InChIKey=BKRIZWWORZRMRX-UHFFFAOYSA-N','N#CC1=CN(Cc2ccccc2)C(C#Cc2ccccc2)C=C1','1'),
	(178213,1,0,NULL,'Consistent with Molecular Formula','C10H13Cl4NO',305.0308,NULL,'3FB225B3C5E1D908-FICuS-01-63','3FB225B3C5E1D908-FICTS-01-42','3FB225B3C5E1D908-uuuuu-01-12','InChI=1S/C10H13Cl4NO/c11-4-9(5-12)2-1-8(7(9)16)3-10(13,14)15-6-8/h15H,1-6H2','InChIKey=YYISALIYDCSBFP-UHFFFAOYSA-N','O=C1C(CCl)(CCl)CCC12CNC(Cl)(Cl)C2','1'),
	(178214,0,1,'52843-68-2','Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'B49D26AEFF7C3EB0-FICuS-01-98','B49D26AEFF7C3EB0-FICTS-01-77','B49D26AEFF7C3EB0-uuuuu-01-47','InChI=1S/C9H16N2O/c1-9(2,8-10-12)11-6-4-3-5-7-11/h3-4,8,12H,5-7H2,1-2H3','InChIKey=PNSFFEKVKRMTBM-UHFFFAOYSA-N','CC(C)(/C=N/O)N1CC=CCC1','1'),
	(178215,0,0,NULL,'Consistent with Molecular Formula','C13H20ClN3O',269.7735,NULL,'231A04C81BAFF6DA-FICuS-01-78','231A04C81BAFF6DA-FICTS-01-57','23E6A32D24222F94-uuuuu-01-EF','InChI=1S/C13H19N3O.ClH/c1-16-9-7-11(8-10-16)13(17)15-14-12-5-3-2-4-6-12;/h2-6,11,14H,7-10H2,1H3,(H,15,17);1H','InChIKey=AZLZCZKSVWJKEE-UHFFFAOYSA-N','CN1CCC(C(=O)NNc2ccccc2)CC1.Cl',NULL),
	(178216,1,0,'26490-83-5','Consistent with Molecular Formula','C17H15N',233.3122,NULL,'9D94C5B2DAA9328E-FICuS-01-7E','9D94C5B2DAA9328E-FICTS-01-5D','9D94C5B2DAA9328E-uuuuu-01-2D','InChI=1S/C17H15N/c1-17-11-10-12-6-2-3-7-13(12)16(17)18-15-9-5-4-8-14(15)17/h2-9H,10-11H2,1H3','InChIKey=WFIZSUJJRAIXMS-UHFFFAOYSA-N','CC12CCc3ccccc3C1=Nc1ccccc12','1'),
	(178217,1,0,NULL,'Consistent with Molecular Formula','C12H20ClNS',245.8097,NULL,'906A052A87D346E4-FICuS-01-48','906A052A87D346E4-FICTS-01-27','9096A2CFB85E9FAA-uuuuu-01-3F','InChI=1S/C12H19NS.ClH/c1-4-8-12(9-5-1)13-10-6-2-3-7-11(10)14-12;/h11H,1-9H2;1H','InChIKey=BWISVUYLDRGHRX-UHFFFAOYSA-N','C1CCC2(CC1)N=C1CCCCC1S2.Cl','1'),
	(178218,0,0,NULL,'Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'C78BCA12D22BD881-FICuS-01-71','C78BCA12D22BD881-FICTS-01-50','C78BCA12D22BD881-uuuuu-01-20','InChI=1S/C12H12N2OS/c1-10(15)14(12-13-7-8-16-12)9-11-5-3-2-4-6-11/h2-8H,9H2,1H3','InChIKey=VXHQBEXOPDCKAX-UHFFFAOYSA-N','CC(=O)N(Cc1ccccc1)c1nccs1',NULL),
	(178219,1,0,NULL,'Consistent with Molecular Formula','C23H30O2',338.4888,NULL,'E69885A2AAF97CE4-FICuS-01-87','E69885A2AAF97CE4-FICTS-01-66','E69885A2AAF97CE4-uuuuu-01-36','InChI=1S/C23H30O2/c1-16-8-10-18(3)20(14-16)23(25,22(24)12-6-5-7-13-22)21-15-17(2)9-11-19(21)4/h8-11,14-15,24-25H,5-7,12-13H2,1-4H3','InChIKey=DKTSJAGMNGCECB-UHFFFAOYSA-N','Cc1ccc(C)c(C(O)(c2cc(C)ccc2C)C2(O)CCCCC2)c1','1'),
	(178220,0,0,'2365-21-1','Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'84CF3973C96E3CF2-FICuS-01-77','84CF3973C96E3CF2-FICTS-01-56','84CF3973C96E3CF2-uuuuu-01-26','InChI=1S/C9H13N3O/c1-2-5-11-12-9(13)8-3-6-10-7-4-8/h3-4,6-7,11H,2,5H2,1H3,(H,12,13)','InChIKey=ZPIVHDFYZIPTDI-UHFFFAOYSA-N','CCCNNC(=O)c1ccncc1',NULL),
	(178221,1,0,NULL,'Consistent with Molecular Formula','C25H27NO',357.4944,NULL,'2436121DD0C7AB86-FICuS-01-4D','2436121DD0C7AB86-FICTS-01-2C','2436121DD0C7AB86-uuuuu-01-FC','InChI=1S/C25H27NO/c27-24(22-12-6-2-7-13-22)25(23-14-8-3-9-15-23)16-18-26(19-17-25)20-21-10-4-1-5-11-21/h1-15,24,27H,16-20H2','InChIKey=MFMTVBIVRHGAJC-UHFFFAOYSA-N','OC(c1ccccc1)C1(c2ccccc2)CCN(Cc2ccccc2)CC1','1'),
	(178222,4,0,NULL,'Consistent with Molecular Formula','C16H20ClNO2',293.7925,NULL,'335F2BADF95BF11E-FICuS-01-84','335F2BADF95BF11E-FICTS-01-63','335F2BADF95BF11E-uuuuu-01-33','InChI=1S/C16H20ClNO2/c1-10(19)20-16-14(11-3-5-12(17)6-4-11)9-13-7-8-15(16)18(13)2/h3-6,13-16H,7-9H2,1-2H3','InChIKey=VOVORVLFYOGXMX-UHFFFAOYSA-N','CC(=O)OC1C(c2ccc(Cl)cc2)CC2CCC1N2C','1'),
	(178223,1,0,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'A2BD9626040CE24D-FICuS-01-5D','A2BD9626040CE24D-FICTS-01-3C','A2BD9626040CE24D-uuuuu-01-0C','InChI=1S/C21H26O4/c1-24-18-12-6-4-10-16(18)21(23,20(22)14-8-3-9-15-20)17-11-5-7-13-19(17)25-2/h4-7,10-13,22-23H,3,8-9,14-15H2,1-2H3','InChIKey=GYWWVEJZXNFDRL-UHFFFAOYSA-N','COc1ccccc1C(O)(c1ccccc1OC)C1(O)CCCCC1','1'),
	(178224,1,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'90E7D019F7C782CC-FICuS-01-71','90E7D019F7C782CC-FICTS-01-50','90E7D019F7C782CC-uuuuu-01-20','InChI=1S/C14H21NO2/c1-15-10-8-14(16,9-11-15)13(17-2)12-6-4-3-5-7-12/h3-7,13,16H,8-11H2,1-2H3','InChIKey=XPIASVOSGWELMQ-UHFFFAOYSA-N','COC(c1ccccc1)C1(O)CCN(C)CC1','1'),
	(178225,10,0,'29099-34-1','Consistent with Molecular Formula','C30H48O3',456.7074,'Maprounic acid\nMAPROUNIC ACID B805169K075','DB2C4CEAD01F02D0-FICuS-01-80','DB2C4CEAD01F02D0-FICTS-01-5F','43416AD4F5F4C3A2-uuuuu-01-0F','InChI=1S/C30H48O3/c1-18-10-13-27(4)16-17-29(6)19(24(27)23(18)25(32)33)8-9-21-28(5)14-12-22(31)26(2,3)20(28)11-15-30(21,29)7/h8,18,20-24,31H,9-17H2,1-7H3,(H,32,33)/t18-,20+,21-,22+,23+,24-,27-,28+,29-,30-/m1/s1','InChIKey=FGVWTUYHPXJYGT-DXGHBCCJSA-N','CC1CCC2(C)CCC3(C)C(=CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1C(=O)O','1'),
	(178226,10,0,NULL,'Consistent with Molecular Formula','C36H52O4',548.8044,'MAPROUNIC ACID, P-HYDROXYBENZOATE B805169K074','4EDEC3B787118A88-FICuS-01-72','4EDEC3B787118A88-FICTS-01-51','4EDEC3B787118A88-uuuuu-01-21','InChI=1S/C36H52O4/c1-22-14-17-33(4)20-21-35(6)25(30(33)29(22)31(38)39)12-13-27-34(5)18-16-28(40-24-10-8-23(37)9-11-24)32(2,3)26(34)15-19-36(27,35)7/h8-12,22,26-30,37H,13-21H2,1-7H3,(H,38,39)','InChIKey=KQRZMPMNHKONIE-UHFFFAOYSA-N','CC1CCC2(C)CCC3(C)C(=CCC4C5(C)CCC(Oc6ccc(O)cc6)C(C)(C)C5CCC43C)C2C1C(=O)O','1'),
	(178227,0,0,NULL,'Consistent with Molecular Formula','C25H31N3O2',405.5388,'ELLIPTICINE DERIV SRI-NB-B233-55-29\n6H-Pyrido[4,3-b]carbazolium, 2-[2-(diethylamino)ethyl]-5,11-dimethyl-, acetate','7C5EAC1B1216D869-FICuS-01-67','7C5EAC1B1216D869-FICTS-01-46','A4956A31DCB1DD54-uuuuu-01-1F','InChI=1S/C23H27N3.C2H4O2/c1-5-25(6-2)13-14-26-12-11-18-17(4)23-22(16(3)20(18)15-26)19-9-7-8-10-21(19)24-23;1-2(3)4/h7-12,15H,5-6,13-14H2,1-4H3;1H3,(H,3,4)','InChIKey=AYAVXPINCQECJI-UHFFFAOYSA-N','CC(=O)[O-].CCN(CC)CC[n+]1ccc2c(C)c3[nH]c4ccccc4c3c(C)c2c1',NULL),
	(178228,4,0,'80394-72-5','Consistent with Molecular Formula','C10H12N4O6',284.228,'OXANOSINE\nOxanosine','404B9B527BCF1D81-FICuS-01-63','2CB245B87D248B24-FICTS-01-33','404B9B527BCF1D81-uuuuu-01-12','InChI=1S/C10H12N4O6/c11-10-13-7-4(9(18)20-10)12-2-14(7)8-6(17)5(16)3(1-15)19-8/h2-3,5-6,8,15-17H,1H2,(H2,11,13)','InChIKey=PWVUOVPUCZNICU-UHFFFAOYSA-N','Nc1nc2c(ncn2C2OC(CO)C(O)C2O)c(=O)o1','1'),
	(178229,0,0,'1121-14-8','Consistent with Molecular Formula','C3H4N2O3',116.0762,NULL,'38534C34DF146798-FICuS-01-45','38534C34DF146798-FICTS-01-24','38534C34DF146798-uuuuu-01-F4','InChI=1S/C3H4N2O3/c6-5(7)3-1-2-8-4-3/h1-2H2','InChIKey=FXCSVYLFCWALFV-UHFFFAOYSA-N','O=[N+]([O-])C1=NOCC1',NULL),
	(178230,0,2,'71138-49-3','Consistent with Molecular Formula','C20H20N8O10S',564.4856,NULL,'60A5D4CCF99CAF90-FICuS-01-8C','60A5D4CCF99CAF90-FICTS-01-6B','E38859BEF39703C5-uuuuu-01-17','InChI=1S/C20H20N8O10S/c29-25(30)15-5-7-17(19(9-15)27(33)34)23-21-13-3-1-2-4-14(12-39(37,38)11-13)22-24-18-8-6-16(26(31)32)10-20(18)28(35)36/h5-10,23-24H,1-4,11-12H2/b21-13-,22-14+','InChIKey=KODOIJDVBKKEEB-VOKWCDJLSA-N','O=[N+]([O-])c1ccc(N/N=C2\\CCCC/C(=N\\Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])CS(=O)(=O)C2)c([N+](=O)[O-])c1','1'),
	(178231,0,0,'72411-39-3','Consistent with Molecular Formula','C9H10N6',202.2182,NULL,'8AEBC5B0A57744AA-FICuS-01-7F','8AEBC5B0A57744AA-FICTS-01-5E','8AEBC5B0A57744AA-uuuuu-01-2E','InChI=1S/C9H10N6/c1-5-4-8-10-6(2)13-15(8)9-12-11-7(3)14(5)9/h4H,1-3H3','InChIKey=UZHWMSMMYAHRDO-UHFFFAOYSA-N','Cc1nc2cc(C)n3c(C)nnc3n2n1',NULL),
	(178232,1,0,NULL,'Consistent with Molecular Formula','C18H17FO3',300.3289,NULL,'BA0F682A9E9E325C-FICuS-01-7A','BA0F682A9E9E325C-FICTS-01-59','BA0F682A9E9E325C-uuuuu-01-29','InChI=1S/C18H17FO3/c1-3-8-20-16-10-18-17(21-11-22-18)9-15(16)12(2)13-4-6-14(19)7-5-13/h3-7,9-10,12H,1,8,11H2,2H3','InChIKey=OUJHENDVCAWKRE-UHFFFAOYSA-N','C=CCOc1cc2c(cc1C(C)c1ccc(F)cc1)OCO2','1'),
	(178233,1,0,NULL,'Consistent with Molecular Formula','C5H11Cl2N3O2',216.0668,NULL,'B62D840D31D5D238-FICuS-01-53','B62D840D31D5D238-FICTS-01-32','B6D123E80E580B76-uuuuu-01-06','InChI=1S/C5H10ClN3O2.ClH/c6-3(4(10)11)1-2-9-5(7)8;/h3H,1-2H2,(H,10,11)(H4,7,8,9);1H','InChIKey=RFERZWKZMZPYLB-UHFFFAOYSA-N','Cl.N=C(N)NCCC(Cl)C(=O)O','1'),
	(178234,5,0,NULL,'Consistent with Molecular Formula','C29H23N3O2',445.5196,NULL,'A20FDFAC5784277B-FICuS-01-78','A20FDFAC5784277B-FICTS-01-57','A20FDFAC5784277B-uuuuu-01-27','InChI=1S/C29H23N3O2/c30-17-21-16-23-24-25(29(34)32(28(24)33)22-14-8-3-9-15-22)27(21)31(18-19-10-4-1-5-11-19)26(23)20-12-6-2-7-13-20/h1-16,23-27H,18H2','InChIKey=SORIIFVZUAZBND-UHFFFAOYSA-N','N#CC1=CC2C3C(=O)N(c4ccccc4)C(=O)C3C1N(Cc1ccccc1)C2c1ccccc1','1'),
	(178235,0,0,NULL,'Consistent with Molecular Formula','C24H31N3O3S',441.5872,'Carbamic acid, propyl-, [1-[[2-(diethylamino)ethyl]amino]-9-oxo-9H-thioxanthen-4-yl]methyl ester','2411ED6DA23FA2B6-FICuS-01-69','2411ED6DA23FA2B6-FICTS-01-48','2411ED6DA23FA2B6-uuuuu-01-18','InChI=1S/C24H31N3O3S/c1-4-13-26-24(29)30-16-17-11-12-19(25-14-15-27(5-2)6-3)21-22(28)18-9-7-8-10-20(18)31-23(17)21/h7-12,25H,4-6,13-16H2,1-3H3,(H,26,29)','InChIKey=JFGQGQIBGFGFFN-UHFFFAOYSA-N','CCCNC(=O)OCc1ccc(NCCN(CC)CC)c2c(=O)c3ccccc3sc12',NULL),
	(178236,0,0,NULL,'Consistent with Molecular Formula','C25H33N3O3S',455.614,'Carbamic acid, butyl-, [1-[[2-(diethylamino)ethyl]amino]-9-oxo-9H-thioxanthen-4-yl]methyl ester','C800E030E60E009A-FICuS-01-44','C800E030E60E009A-FICTS-01-23','C800E030E60E009A-uuuuu-01-F3','InChI=1S/C25H33N3O3S/c1-4-7-14-27-25(30)31-17-18-12-13-20(26-15-16-28(5-2)6-3)22-23(29)19-10-8-9-11-21(19)32-24(18)22/h8-13,26H,4-7,14-17H2,1-3H3,(H,27,30)','InChIKey=UFCOQHOONHOAKX-UHFFFAOYSA-N','CCCCNC(=O)OCc1ccc(NCCN(CC)CC)c2c(=O)c3ccccc3sc12',NULL),
	(178237,0,0,NULL,'Consistent with Molecular Formula','C32H39?ClN6O4',607.1509,NULL,'4E44E10D7AA57D1F-FICuS-01-72','4E44E10D7AA57D1F-FICTS-01-51','4E44E10D7AA57D1F-uuuuu-01-21','InChI=1S/C32H38N6O4.ClH/c1-5-37(6-2)19-21-17-23(9-13-27(21)39)33-35-31-25-11-16-30(42)32(26(25)12-15-29(31)41)36-34-24-10-14-28(40)22(18-24)20-38(7-3)8-4;/h9-18,39-42H,5-8,19-20H2,1-4H3;1H','InChIKey=VHSOHIAMEYXOOK-UHFFFAOYSA-N','*.CCN(CC)Cc1cc(/N=N/c2c(O)ccc3c(/N=N/c4ccc(O)c(CN(CC)CC)c4)c(O)ccc23)ccc1O.Cl',NULL),
	(178238,0,0,NULL,'Consistent with Molecular Formula','C28H23?ClN8O2',538.9951,NULL,'996B9D3180D3C8A7-FICuS-01-64','996B9D3180D3C8A7-FICTS-01-43','996B9D3180D3C8A7-uuuuu-01-13','InChI=1S/C28H22N8O2.ClH/c29-27(30)15-1-7-19(8-2-15)33-35-25-21-13-18-6-12-24(38)26(22(18)14-17(21)5-11-23(25)37)36-34-20-9-3-16(4-10-20)28(31)32;/h1-14,37-38H,(H3,29,30)(H3,31,32);1H','InChIKey=BNEUWNVZSIETLO-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(/N=N/c2c(O)ccc3cc4c(/N=N/c5ccc(C(=N)N)cc5)c(O)ccc4cc23)cc1',NULL),
	(178239,0,0,NULL,'Consistent with Molecular Formula','C20H19?ClN8O2',438.8755,NULL,'D1AAF20CAFB8E917-FICuS-01-90','D1AAF20CAFB8E917-FICTS-01-6F','D1AAF20CAFB8E917-uuuuu-01-3F','InChI=1S/C20H18N8O2.ClH/c21-19(22)11-1-5-13(6-2-11)25-27-15-9-16(18(30)10-17(15)29)28-26-14-7-3-12(4-8-14)20(23)24;/h1-10,29-30H,(H3,21,22)(H3,23,24);1H','InChIKey=VSAGEEHKNLVWLZ-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(/N=N/c2cc(/N=N/c3ccc(C(=N)N)cc3)c(O)cc2O)cc1',NULL),
	(178240,0,0,NULL,'Consistent with Molecular Formula','C24H20ClN5O2',445.9073,NULL,'AA4061A5A9B9F04E-FICuS-01-6E','AA4061A5A9B9F04E-FICTS-01-4D','AABCC64096342900-uuuuu-01-FB','InChI=1S/C24H19N5O2.ClH/c25-23(26)15-10-12-18(13-11-15)28-29-21-19-9-5-4-6-16(19)14-20(22(21)30)24(31)27-17-7-2-1-3-8-17;/h1-14,30H,(H3,25,26)(H,27,31);1H','InChIKey=NFCJIVVKCRXVPH-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(/N=N/c2c(O)c(C(=O)Nc3ccccc3)cc3ccccc23)cc1',NULL),
	(178241,0,0,'791-50-4','Consistent with Molecular Formula','C6F12S2',364.1668,NULL,'B7A13092290603D3-FICuS-01-2B','B7A13092290603D3-FICTS-01-0A','B7A13092290603D3-uuuuu-01-DA','InChI=1S/C6F12S2/c7-3(8,9)1(4(10,11)12)19-2(20-1,5(13,14)15)6(16,17)18','InChIKey=QKKBOQYIHOYXKK-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)SC(C(F)(F)F)(C(F)(F)F)S1',NULL),
	(178242,1,0,'82632-15-3','Consistent with Molecular Formula','C20H18NOP',319.3421,NULL,'5F4F6E3BE8550C83-FICuS-01-71','5F4F6E3BE8550C83-FICTS-01-50','5F4F6E3BE8550C83-uuuuu-01-20','InChI=1S/C20H18NOP/c22-23(19-12-5-2-6-13-19)16-18-11-7-8-14-20(18)21(23)15-17-9-3-1-4-10-17/h1-14H,15-16H2','InChIKey=MJDPEIILCFOKAO-UHFFFAOYSA-N','O=P1(c2ccccc2)Cc2ccccc2N1Cc1ccccc1','1'),
	(178243,0,0,NULL,'Consistent with Molecular Formula','C17H32ClN5',341.9263,NULL,'F8B8F655A4744150-FICuS-01-4F','F8B8F655A4744150-FICTS-01-2E','F8B8F655A4744150-uuuuu-01-FE','InChI=1S/C17H32ClN5/c1-4-7-9-11-13-23(14-12-10-8-5-2)17-21-15(18)20-16(22-17)19-6-3/h4-14H2,1-3H3,(H,19,20,21,22)','InChIKey=NBNXEVDYTKUFOL-UHFFFAOYSA-N','CCCCCCN(CCCCCC)c1nc(Cl)nc(NCC)n1',NULL),
	(178244,0,0,NULL,'Consistent with Molecular Formula','C20H19N5O2',361.4024,NULL,'016916B67FF88727-FICuS-01-49','016916B67FF88727-FICTS-01-28','016916B67FF88727-uuuuu-01-F8','InChI=1S/C20H19N5O2/c1-2-9-16-21-19(23-17(26)14-10-5-3-6-11-14)25-20(22-16)24-18(27)15-12-7-4-8-13-15/h3-8,10-13H,2,9H2,1H3,(H2,21,22,23,24,25,26,27)','InChIKey=GOILLXGSWKDVHO-UHFFFAOYSA-N','CCCc1nc(NC(=O)c2ccccc2)nc(NC(=O)c2ccccc2)n1',NULL),
	(178245,0,1,NULL,'Consistent with Molecular Formula','C21H16Cl2N4O2',427.289,NULL,'D77BA9B8841B45C3-FICuS-01-6D','D77BA9B8841B45C3-FICTS-01-4C','D77BA9B8841B45C3-uuuuu-01-1C','InChI=1S/C21H16Cl2N4O2/c1-12-18(20(28)26(24-12)16-7-3-14(22)4-8-16)11-19-13(2)25-27(21(19)29)17-9-5-15(23)6-10-17/h3-11,28H,1-2H3','InChIKey=RQWPOQSYOJOYLX-UHFFFAOYSA-N','CC1=NN(c2ccc(Cl)cc2)C(=O)/C1=C\\c1c(C)nn(-c2ccc(Cl)cc2)c1O','1'),
	(178246,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2S',278.3282,NULL,'86A82A1D5E7F1913-FICuS-01-5B','86A82A1D5E7F1913-FICTS-01-3A','86A82A1D5E7F1913-uuuuu-01-0A','InChI=1S/C12H14N4O2S/c1-17-11-14-10(15-12(16-11)18-2)13-8-6-4-5-7-9(8)19-3/h4-7H,1-3H3,(H,13,14,15,16)','InChIKey=KTFNEAGIKLJCGV-UHFFFAOYSA-N','COc1nc(Nc2ccccc2SC)nc(OC)n1',NULL),
	(178247,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2N3',286.2034,NULL,'A340304874B9BD6E-FICuS-01-55','A340304874B9BD6E-FICTS-01-34','A3BC97AD4B346420-uuuuu-01-0D','InChI=1S/C13H16ClN3.ClH/c1-3-9-17(10-4-2)13(15)16-12-8-6-5-7-11(12)14;/h3-8H,1-2,9-10H2,(H2,15,16);1H','InChIKey=JCJFBKFRWUCLDV-UHFFFAOYSA-N','C=CCN(CC=C)C(=N)Nc1ccccc1Cl.Cl',NULL),
	(178248,0,1,'92882-05-8','Consistent with Molecular Formula','C19H22N4OS',354.469,NULL,'87230527AD1B8200-FICuS-01-2B','5C92C3B0CCDEC1D3-FICTS-01-6B','87230527AD1B8200-uuuuu-01-DA','InChI=1S/C19H22N4OS/c24-18-17(14-3-1-2-4-15(14)20-18)22-23-19(25)21-16-12-6-10-5-11(8-12)9-13(16)7-10/h1-4,10-13,16H,5-9H2,(H,20,22,24)(H2,21,23,25)','InChIKey=JTKOHQHAQOCCRY-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC(=S)NC1C2CC3CC(C2)CC1C3','1'),
	(178249,0,1,'63746-09-8','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'42480C76B2FCC923-FICuS-01-57','42480C76B2FCC923-FICTS-01-36','42480C76B2FCC923-uuuuu-01-06','InChI=1S/C10H14N2O2/c1-2-14-10(13)9(7-11)8-12-5-3-4-6-12/h8H,2-6H2,1H3','InChIKey=QLAYEEDSEHPARC-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/N1CCCC1','1'),
	(178250,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN6',348.8777,NULL,'6CB305F568680450-FICuS-01-3A','6CB305F568680450-FICTS-01-19','6C4FA21057E5DD1E-uuuuu-01-21','InChI=1S/C17H24N6.ClH/c1-4-18-15-20-16(19-12(2)3)22-17(21-15)23-10-9-13-7-5-6-8-14(13)11-23;/h5-8,12H,4,9-11H2,1-3H3,(H2,18,19,20,21,22);1H','InChIKey=LEMZMVYXPLFRSA-UHFFFAOYSA-N','CCNc1nc(NC(C)C)nc(N2CCc3ccccc3C2)n1.Cl',NULL),
	(178251,3,0,NULL,'Consistent with Molecular Formula','C18H28ClN3O2',353.8911,NULL,'216992DCED847A30-FICuS-01-5B','216992DCED847A30-FICTS-01-3A','031CC17671165096-uuuuu-01-D1','InChI=1S/C18H27N3O2.ClH/c1-12(2)15-7-6-13(3)9-16(15)20-17(22)11-21-8-4-5-14(10-21)18(19)23;/h4-5,8,10,12-13,15-16H,6-7,9,11H2,1-3H3,(H2-,19,20,22,23);1H','InChIKey=YWUAXLBPRQWCHT-UHFFFAOYSA-N','CC1CCC(C(C)C)C(NC(=O)C[n+]2cccc(C(N)=O)c2)C1.[Cl-]','1'),
	(178252,2,0,NULL,'Consistent with Molecular Formula','C14H22N2O6',314.3376,NULL,'3010EE637BB826B8-FICuS-01-53','3010EE637BB826B8-FICTS-01-32','3010EE637BB826B8-uuuuu-01-02','InChI=1S/C14H22N2O6/c1-3-21-12(18)8-6-10(14(20)22-4-2)16-13(19)9-5-7-11(17)15-9/h9-10H,3-8H2,1-2H3,(H,15,17)(H,16,19)','InChIKey=QFJQPAUQGQZJEJ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)C1CCC(=O)N1)C(=O)OCC','1'),
	(178253,0,0,'53129-00-3','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'3E71D5E88C947A7C-FICuS-01-77','D44BDE82BB54E36E-FICTS-01-67','3E71D5E88C947A7C-uuuuu-01-26','InChI=1S/C15H19NO3/c1-18-14-6-3-11(9-15(14)19-2)7-8-16-12-4-5-13(17)10-12/h3,6,9-10,16H,4-5,7-8H2,1-2H3','InChIKey=AGDIGQVSPOMAOD-UHFFFAOYSA-N','COc1ccc(CCNC2=CC(=O)CC2)cc1OC',NULL),
	(178254,0,0,'1850-14-2','Consistent with Molecular Formula','C5H12O4',136.1474,NULL,'6BB394D63FD6E96D-FICuS-01-86','6BB394D63FD6E96D-FICTS-01-65','6BB394D63FD6E96D-uuuuu-01-35','InChI=1S/C5H12O4/c1-6-5(7-2,8-3)9-4/h1-4H3','InChIKey=AHJWSRRHTXRLAQ-UHFFFAOYSA-N','COC(OC)(OC)OC',NULL),
	(178255,1,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'2FEC476209958C10-FICuS-01-4D','2FEC476209958C10-FICTS-01-2C','2FEC476209958C10-uuuuu-01-FC','InChI=1S/C15H21NO2/c1-12-4-6-13(7-5-12)15(17-3)14(18-15)8-10-16(2)11-9-14/h4-7H,8-11H2,1-3H3','InChIKey=HURSZYRNDGEMEK-UHFFFAOYSA-N','COC1(c2ccc(C)cc2)OC12CCN(C)CC2','1'),
	(178256,1,0,'5493-38-9','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'BFE762CFC32E0A3C-FICuS-01-90','BFE762CFC32E0A3C-FICTS-01-6F','BFE762CFC32E0A3C-uuuuu-01-3F','InChI=1S/C13H15NO3/c1-17-13(16)11-8-5-9-14(11)12(15)10-6-3-2-4-7-10/h2-4,6-7,11H,5,8-9H2,1H3','InChIKey=GRUFYHVNHYLZEX-UHFFFAOYSA-N','COC(=O)C1CCCN1C(=O)c1ccccc1','1'),
	(178257,1,0,NULL,'Consistent with Molecular Formula','C17H20BrNO2',350.2545,NULL,'0BCA278846A9C97A-FICuS-01-6E','0BCA278846A9C97A-FICTS-01-4D','E40EF9AEB73A60C7-uuuuu-01-36','InChI=1S/C17H19NO2.BrH/c1-12-10-16(18(20)11-13(12)2)17(19)9-5-7-14-6-3-4-8-15(14)17;/h3-4,6,8,10-11,19H,5,7,9H2,1-2H3;1H','InChIKey=JCTZUNKXQPPAPR-UHFFFAOYSA-N','Br.Cc1cc(C2(O)CCCc3ccccc32)[n+]([O-])cc1C','1'),
	(178258,0,0,NULL,'Consistent with Molecular Formula','C14H8O5S',288.2742,NULL,'53472FF4ECC2A4D2-FICuS-01-74','53472FF4ECC2A4D2-FICTS-01-53','53472FF4ECC2A4D2-uuuuu-01-23','InChI=1S/C14H8O5S/c15-13(16)7-3-1-5-9-11(7)19-12-8(14(17)18)4-2-6-10(12)20-9/h1-6H,(H,15,16)(H,17,18)','InChIKey=OVHAVGRIMPTEHM-UHFFFAOYSA-N','O=C(O)c1cccc2c1Oc1c(cccc1C(=O)O)S2',NULL),
	(178259,0,0,NULL,'Consistent with Molecular Formula','C25H14O3S2',426.5038,NULL,'3DD6F4D19936DB6C-FICuS-01-81','3DD6F4D19936DB6C-FICTS-01-60','3DD6F4D19936DB6C-uuuuu-01-30','InChI=1S/C25H14O3S2/c26-23(15-7-5-13-21-24(15)27-17-9-1-3-11-19(17)29-21)16-8-6-14-22-25(16)28-18-10-2-4-12-20(18)30-22/h1-14H','InChIKey=RMZGODBTOUEBRJ-UHFFFAOYSA-N','O=C(c1cccc2c1Oc1ccccc1S2)c1cccc2c1Oc1ccccc1S2',NULL),
	(178260,1,0,NULL,'Consistent with Molecular Formula','C24H29NO',347.4992,NULL,'F508A7AF4D9AC216-FICuS-01-77','F508A7AF4D9AC216-FICTS-01-56','F508A7AF4D9AC216-uuuuu-01-26','InChI=1S/C24H29NO/c26-23-15-14-22(25-18-8-3-9-19-25)16-17-24(23,20-10-4-1-5-11-20)21-12-6-2-7-13-21/h1-2,4-7,10-13,22H,3,8-9,14-19H2','InChIKey=VFLBVHZDRGBHCL-UHFFFAOYSA-N','O=C1CCC(N2CCCCC2)CCC1(c1ccccc1)c1ccccc1','1'),
	(178261,0,0,NULL,'Consistent with Molecular Formula','C14H8O4S',272.2748,NULL,'06A37457495C325E-FICuS-01-3C','06A37457495C325E-FICTS-01-1B','06A37457495C325E-uuuuu-01-EB','InChI=1S/C14H8O4S/c15-7-8-3-1-5-10-12(8)18-13-9(14(16)17)4-2-6-11(13)19-10/h1-7H,(H,16,17)','InChIKey=XBUGQKGMWIEKPS-UHFFFAOYSA-N','O=Cc1cccc2c1Oc1c(cccc1C(=O)O)S2',NULL),
	(178262,0,0,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'B4461AC48FE128FC-FICuS-01-77','B4461AC48FE128FC-FICTS-01-56','B4461AC48FE128FC-uuuuu-01-26','InChI=1S/C17H15NO/c1-12-10-17(18(19)11-13(12)2)16-9-5-7-14-6-3-4-8-15(14)16/h3-11H,1-2H3','InChIKey=LIUNNJSNHPZDFN-UHFFFAOYSA-N','Cc1cc(-c2cccc3ccccc23)[n+]([O-])cc1C',NULL),
	(178263,1,0,NULL,'Consistent with Molecular Formula','C21H26O2',310.4352,NULL,'38B9361A29068C87-FICuS-01-43','38B9361A29068C87-FICTS-01-22','38B9361A29068C87-uuuuu-01-F2','InChI=1S/C21H26O2/c1-16-8-6-10-18(14-16)21(23,19-11-7-9-17(2)15-19)20(22)12-4-3-5-13-20/h6-11,14-15,22-23H,3-5,12-13H2,1-2H3','InChIKey=BBSCPCVGQYYNFK-UHFFFAOYSA-N','Cc1cccc(C(O)(c2cccc(C)c2)C2(O)CCCCC2)c1','1'),
	(178264,4,0,NULL,'Consistent with Molecular Formula','C17H19N3O2',297.356,NULL,'A9DCF69649090FE4-FICuS-01-78','A9DCF69649090FE4-FICTS-01-57','A9DCF69649090FE4-uuuuu-01-27','InChI=1S/C17H19N3O2/c1-21-16-6-11-3-4-20-10-13(9-19)12(8-18)5-15(20)14(11)7-17(16)22-2/h6-7,10-12,14-15H,3-5H2,1-2H3','InChIKey=FVPFORLPDFYWHZ-UHFFFAOYSA-N','COC1=CC2CCN3C=C(C#N)C(C#N)CC3C2C=C1OC','1'),
	(178265,0,0,'39727-38-3','Consistent with Molecular Formula','C17H14Br2N2O',422.1184,NULL,'27EC3C703B2D7920-FICuS-01-52','27EC3C703B2D7920-FICTS-01-31','EAA1161969A12375-uuuuu-01-F1','InChI=1S/C17H14BrN2O.BrH/c1-12(21)13-6-8-20(9-7-13)11-15-10-14-4-2-3-5-16(14)19-17(15)18;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=WFZFHVYDEWBRMN-UHFFFAOYSA-M','CC(=O)c1cc[n+](Cc2cc3ccccc3nc2Br)cc1.[Br-]',NULL),
	(178266,5,0,'2403-94-3','Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'B8C9279C55E1CABB-FICuS-01-8A','B8C9279C55E1CABB-FICTS-01-69','B8C9279C55E1CABB-uuuuu-01-39','InChI=1S/C19H23NO/c1-13-17(15-9-5-3-6-10-15)20-18(14(2)19(13)21)16-11-7-4-8-12-16/h3-14,17-21H,1-2H3','InChIKey=GGCLDJYYOISOSI-UHFFFAOYSA-N','CC1C(c2ccccc2)NC(c2ccccc2)C(C)C1O','1'),
	(178267,0,0,NULL,'Consistent with Molecular Formula','C25H28BrNO',438.4063,NULL,'E13AAF30A37B3A57-FICuS-01-68','E13AAF30A37B3A57-FICTS-01-47','0EFE711652E893EA-uuuuu-01-1B','InChI=1S/C25H27NO.BrH/c1-26-19-17-24(18-20-26,21-11-5-2-6-12-21)25(27,22-13-7-3-8-14-22)23-15-9-4-10-16-23;/h2-16,27H,17-20H2,1H3;1H','InChIKey=KKBMIZRUBBJTAA-UHFFFAOYSA-N','Br.CN1CCC(c2ccccc2)(C(O)(c2ccccc2)c2ccccc2)CC1',NULL),
	(178268,0,0,NULL,'Consistent with Molecular Formula','C17H17NO5',315.325,NULL,'B5CB237EE44412CB-FICuS-01-6D','B5CB237EE44412CB-FICTS-01-4C','B5CB237EE44412CB-uuuuu-01-1C','InChI=1S/C17H17NO5/c1-11(19)18-9-13(16(20)22-2)15(12-7-5-4-6-8-12)14(10-18)17(21)23-3/h4-10,15H,1-3H3','InChIKey=ZZYPLYSFKZTNHI-UHFFFAOYSA-N','COC(=O)C1=CN(C(C)=O)C=C(C(=O)OC)C1c1ccccc1',NULL),
	(178269,0,0,'76991-23-6','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'5C6DC319F0A3DAF8-FICuS-01-86','5C6DC319F0A3DAF8-FICTS-01-65','5C6DC319F0A3DAF8-uuuuu-01-35','InChI=1S/C10H21NO2/c1-3-5-6-7-8-11-9-10(12)13-4-2/h11H,3-9H2,1-2H3','InChIKey=OGOFOTIZNUOLIK-UHFFFAOYSA-N','CCCCCCNCC(=O)OCC',NULL),
	(178270,0,0,'31295-09-7','Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'CE6244FF9B4BD1B8-FICuS-01-8B','CE6244FF9B4BD1B8-FICTS-01-6A','CE6244FF9B4BD1B8-uuuuu-01-3A','InChI=1S/C9H17NO3/c1-3-4-5-6-8(11)10-7-9(12)13-2/h3-7H2,1-2H3,(H,10,11)','InChIKey=ALDGTFMBPHWBRK-UHFFFAOYSA-N','CCCCCC(=O)NCC(=O)OC',NULL),
	(178271,6,0,NULL,'Consistent with Molecular Formula','C27H29NO10',527.5268,'DR-1\nDAUNORUBICIN DERIV -','F43B31423F119589-FICuS-01-3A','F43B31423F119589-FICTS-01-19','F43B31423F119589-uuuuu-01-E9','InChI=1S/C27H29NO10/c1-10-22(30)14(28)7-17(37-10)38-16-9-27(35,11(2)29)8-13-19(16)26(34)21-20(24(13)32)23(31)12-5-4-6-15(36-3)18(12)25(21)33/h4-6,10,14,16-17,22,30,32,34-35H,7-9,28H2,1-3H3','InChIKey=STQGQHZAVUOBTE-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N)C(O)C(C)O1','1'),
	(178272,10,0,NULL,'Consistent with Molecular Formula','C38H49N3O15',787.8162,'DR-7\nDAUNORUBICIN DERIV -','AEBF6DECD4C08147-FICuS-01-96','97F6EECF21BF4D2B-FICTS-01-7C','AEBF6DECD4C08147-uuuuu-01-45','InChI=1S/C38H49N3O15/c1-16-28(43)20(40-15-38(52)35(49)33(48)34(56-38)36(50)39-10-7-11-41(3)4)12-23(54-16)55-22-14-37(51,17(2)42)13-19-25(22)32(47)27-26(30(19)45)29(44)18-8-6-9-21(53-5)24(18)31(27)46/h6,8-9,16,20,22-23,28,33-35,40,43,45,47-49,51-52H,7,10-1','InChIKey=IRCCXBREXUFUFI-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NCC2(O)OC(C(=O)NCCCN(C)C)C(O)C2O)C(O)C(C)O1','1'),
	(178273,10,0,NULL,'Consistent with Molecular Formula','C33H37NO15',687.653,'DAUNORUBICIN DERIV -','1AD1CB69E60C81C6-FICuS-01-72','14189DF53A65AB04-FICTS-01-32','1AD1CB69E60C81C6-uuuuu-01-21','InChI=1S/C33H37NO15/c1-11-24(36)15(34-10-18-27(39)30(42)31(49-18)32(43)44)7-19(47-11)48-17-9-33(45,12(2)35)8-14-21(17)29(41)23-22(26(14)38)25(37)13-5-4-6-16(46-3)20(13)28(23)40/h4-6,11,15,17-19,24,27,30-31,34,36,38-39,41-42,45H,7-10H2,1-3H3,(H,43,44)','InChIKey=NFLJPTYAMMITKR-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NCC2OC(C(=O)O)C(O)C2O)C(O)C(C)O1','1'),
	(178274,4,0,NULL,'Consistent with Molecular Formula','C13H19N2O7PS',378.3361,NULL,'B3B33159758B26B1-FICuS-01-44','B3B33159758B26B1-FICTS-01-23','B3B33159758B26B1-uuuuu-01-F3','InChI=1S/C13H19N2O7PS/c1-13(2)21-8-7(3-4-23(17,18)19)20-10(9(8)22-13)12-15-6(5-24-12)11(14)16/h5,7-10H,3-4H2,1-2H3,(H2,14,16)(H2,17,18,19)','InChIKey=SOEARYYVKAIDJY-UHFFFAOYSA-N','CC1(C)OC2C(CCP(=O)(O)O)OC(c3nc(C(N)=O)cs3)C2O1','1'),
	(178275,12,0,NULL,'Consistent with Molecular Formula','C56H87N7O15',1098.3412,'DIDEMNIN, NOR\nNordidemnin B','3F053788480DEABB-FICuS-01-69','3F053788480DEABB-FICTS-01-48','3F053788480DEABB-uuuuu-01-18','InChI=1S/C56H87N7O15/c1-29(2)25-38-53(72)63-24-16-18-40(63)55(74)61(13)42(27-36-19-21-37(76-14)22-20-36)56(75)77-35(11)46(59-50(69)41(26-30(3)4)60(12)54(73)39-17-15-23-62(39)52(71)34(10)64)51(70)58-45(31(5)6)43(65)28-44(66)78-48(32(7)8)47(67)33(9)49(68)57','InChIKey=CKVQLVKUIHIXIC-UHFFFAOYSA-N','COc1ccc(CC2C(=O)OC(C)C(NC(=O)C(CC(C)C)N(C)C(=O)C3CCCN3C(=O)C(C)O)C(=O)NC(C(C)C)C(O)CC(=O)OC(C(C)C)C(=O)C(C)C(=O)NC(CC(C)C)C(=O)N3CCCC3C(=O)N2C)cc1','1'),
	(178276,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O4S2',370.4406,NULL,'DF37CBCC7549EE7C-FICuS-01-A3','FB227ABEF4C0A001-FICTS-01-50','DF37CBCC7549EE7C-uuuuu-01-52','InChI=1S/C14H18N4O4S2/c1-7-9(11(19)17-13(21)15-7)3-5-23-24-6-4-10-8(2)16-14(22)18-12(10)20/h3-6H2,1-2H3,(H2,15,17,19,21)(H2,16,18,20,22)','InChIKey=HFQSCHAMVBOPEK-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1CCSSCCc1c(C)[nH]c(=O)[nH]c1=O',NULL),
	(178277,2,0,'76069-81-3','Consistent with Molecular Formula','C12H9Cl2NO3',286.114,NULL,'B41BFC2B629BC9F0-FICuS-01-82','B41BFC2B629BC9F0-FICTS-01-61','B41BFC2B629BC9F0-uuuuu-01-31','InChI=1S/C12H9Cl2NO3/c1-6-5-12(6)10(16)15(11(17)18-12)9-3-7(13)2-8(14)4-9/h2-4,6H,5H2,1H3','InChIKey=PDBJRWJSNSFNJA-UHFFFAOYSA-N','CC1CC12OC(=O)N(c1cc(Cl)cc(Cl)c1)C2=O','1'),
	(178278,0,1,'76152-44-8','Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'3324C51C1DC6F73A-FICuS-01-5E','3324C51C1DC6F73A-FICTS-01-3D','3324C51C1DC6F73A-uuuuu-01-0D','InChI=1S/C6H6N2O4/c1-4-5(2-3-6(9)10)7-12-8(4)11/h2-3H,1H3,(H,9,10)','InChIKey=DPHGZKKIMSDFPU-UHFFFAOYSA-N','Cc1c(/C=C/C(=O)O)no[n+]1[O-]','1'),
	(178279,1,0,'80616-22-4','Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'FBF340A28C2BA60E-FICuS-01-7A','FBF340A28C2BA60E-FICTS-01-59','FBF340A28C2BA60E-uuuuu-01-29','InChI=1S/C19H21N3O2/c23-12-11-21-16-7-3-4-9-19(16)17-14(8-10-22(19)18(21)24)13-5-1-2-6-15(13)20-17/h1-2,5-7,20,23H,3-4,8-12H2','InChIKey=NOLNWGBCVLODMZ-UHFFFAOYSA-N','O=C1N(CCO)C2=CCCCC23c2[nH]c4ccccc4c2CCN13','1'),
	(178280,0,2,NULL,'Consistent with Molecular Formula','C14H8N4O4S2',360.3616,'2-Propenenitrile, 3-(5-nitro-2-thienyl)-, (E)-, mixt. with (Z)-3-(5-nitro-2-thienyl)-2-propenenitrile','AA66B8A16C1AD196-FICuS-01-70','AA66B8A16C1AD196-FICTS-01-4F','66226860DBF64F72-uuuuu-01-FF','InChI=1S/2C7H4N2O2S/c2*8-5-1-2-6-3-4-7(12-6)9(10)11/h2*1-4H','InChIKey=PNCUQIPWOQATJH-UHFFFAOYSA-N','N#C/C=C/c1ccc([N+](=O)[O-])s1.N#C/C=C/c1ccc([N+](=O)[O-])s1','1'),
	(178281,0,0,'76486-41-4','Consistent with Molecular Formula','C18H27N3O6S3',477.6078,NULL,'AA7845BC97F0731A-FICuS-01-68','AA7845BC97F0731A-FICTS-01-47','AA7845BC97F0731A-uuuuu-01-17','InChI=1S/C18H27N3O6S3/c1-13(22)28-10-4-7-19-16(25)20(8-5-11-29-14(2)23)18(27)21(17(19)26)9-6-12-30-15(3)24/h4-12H2,1-3H3','InChIKey=JZMSBNFUCLQRTP-UHFFFAOYSA-N','CC(=O)SCCCn1c(=O)n(CCCSC(C)=O)c(=O)n(CCCSC(C)=O)c1=O',NULL),
	(178282,0,0,'89481-42-5','Consistent with Molecular Formula','C21H18ClN5O',391.8591,'Benzenecarboximidamide, 4-[(4-hydroxy-2-methylbenzo[h] quinolin-3-yl)azo]-, monohydrochloride','CFD5FA15ACB961FC-FICuS-01-A5','CFD5FA15ACB961FC-FICTS-01-84','CF295DF09334B8B2-uuuuu-01-1A','InChI=1S/C21H17N5O.ClH/c1-12-18(26-25-15-9-6-14(7-10-15)21(22)23)20(27)17-11-8-13-4-2-3-5-16(13)19(17)24-12;/h2-11H,1H3,(H3,22,23)(H,24,27);1H','InChIKey=UIBIKRJZYNSABT-UHFFFAOYSA-N','Cc1nc2c(ccc3ccccc32)c(O)c1/N=N/c1ccc(C(=N)N)cc1.Cl',NULL),
	(178283,35,0,'81644-56-6','Consistent with Molecular Formula','C50H80N2O36S',1317.2338,NULL,'A3A3365160CE1D37-FICuS-01-4B','A3A3365160CE1D37-FICTS-01-2A','A3A3365160CE1D37-uuuuu-01-FA','InChI=1S/C50H80N2O36S/c1-13-5-52(50(74)51-42(13)73)3-2-4-89-12-20-41-27(65)34(72)49(81-20)87-40-19(11-58)79-47(32(70)25(40)63)85-38-17(9-56)77-45(30(68)23(38)61)83-36-15(7-54)75-43(28(66)21(36)59)82-35-14(6-53)76-44(29(67)22(35)60)84-37-16(8-55)78-46(31(6','InChIKey=GMDYMRMPCHNZHC-UHFFFAOYSA-N','Cc1cn(CCCSCC2OC3OC4C(CO)OC(OC5C(CO)OC(OC6C(CO)OC(OC7C(CO)OC(OC8C(CO)OC(OC9C(CO)OC(OC2C(O)C3O)C(O)C9O)C(O)C8O)C(O)C7O)C(O)C6O)C(O)C5O)C(O)C4O)c(=O)[nH]c1=O','1'),
	(178284,1,0,'69207-52-9','Consistent with Molecular Formula','C18H34O3',298.4648,'Methyl palmoxirate','CCEEB1DFB9A8E7F4-FICuS-01-BE','CCEEB1DFB9A8E7F4-FICTS-01-9D','CCEEB1DFB9A8E7F4-uuuuu-01-6D','InChI=1S/C18H34O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18(16-21-18)17(19)20-2/h3-16H2,1-2H3','InChIKey=RSSDZUNGAWCFPT-UHFFFAOYSA-N','CCCCCCCCCCCCCCC1(C(=O)OC)CO1','1'),
	(178285,1,0,'75830-52-3','Consistent with Molecular Formula','C12H26N4O2',258.363,NULL,'1EACFD17B4D146C2-FICuS-01-7D','1EACFD17B4D146C2-FICTS-01-5C','1EACFD17B4D146C2-uuuuu-01-2C','InChI=1S/C12H26N4O2/c1-2-3-4-5-8-15-12(14)16-9-6-7-10(13)11(17)18/h10H,2-9,13H2,1H3,(H,17,18)(H3,14,15,16)','InChIKey=GGVYKGKSSVPCKB-UHFFFAOYSA-N','CCCCCCNC(=N)NCCCC(N)C(=O)O','1'),
	(178286,1,0,'79839-12-6','Consistent with Molecular Formula','C26H23N2O6P',490.4513,NULL,'790C13282E09DB40-FICuS-01-42','790C13282E09DB40-FICTS-01-21','790C13282E09DB40-uuuuu-01-F1','InChI=1S/C26H23N2O6P/c1-32-25-15-9-8-14-24(25)26(27-20-16-18-21(19-17-20)28(29)30)35(31,33-22-10-4-2-5-11-22)34-23-12-6-3-7-13-23/h2-19,26-27H,1H3','InChIKey=XGGDCOUBUFKJKG-UHFFFAOYSA-N','COc1ccccc1C(Nc1ccc([N+](=O)[O-])cc1)P(=O)(Oc1ccccc1)Oc1ccccc1','1'),
	(178287,0,0,'77164-82-0','Consistent with Molecular Formula','C14H12N6O2S',328.3478,NULL,'C3F0615828A87097-FICuS-01-41','C3F0615828A87097-FICTS-01-20','C3F0615828A87097-uuuuu-01-F0','InChI=1S/C14H12N6O2S/c1-9-16-12(20(21)22)13(19(9)2)23-14-17-11(8-15-18-14)10-6-4-3-5-7-10/h3-8H,1-2H3','InChIKey=STFQHMUNJXJNGH-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])c(Sc2nncc(-c3ccccc3)n2)n1C',NULL),
	(178288,0,0,'77164-83-1','Consistent with Molecular Formula','C19H14N6O2S',390.4186,NULL,'F6A02B9FD8DB1CF4-FICuS-01-97','F6A02B9FD8DB1CF4-FICTS-01-76','F6A02B9FD8DB1CF4-uuuuu-01-46','InChI=1S/C19H14N6O2S/c1-24-12-20-17(25(26)27)18(24)28-19-21-15(13-8-4-2-5-9-13)16(22-23-19)14-10-6-3-7-11-14/h2-12H,1H3','InChIKey=NHNOPIDBCZBAKJ-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nnc(-c2ccccc2)c(-c2ccccc2)n1',NULL),
	(178289,0,0,'81393-21-7','Consistent with Molecular Formula','C15H12ClNO3',289.7177,NULL,'A50BEAD7C5EDBDD1-FICuS-01-AC','A50BEAD7C5EDBDD1-FICTS-01-8B','A50BEAD7C5EDBDD1-uuuuu-01-5B','InChI=1S/C15H12ClNO3/c1-9-7-11(16)8-12(14(9)20-15(17)19)13(18)10-5-3-2-4-6-10/h2-8H,1H3,(H2,17,19)','InChIKey=AATXVTHYPUAWEM-UHFFFAOYSA-N','Cc1cc(Cl)cc(C(=O)c2ccccc2)c1OC(N)=O',NULL),
	(178290,0,2,NULL,'Consistent with Molecular Formula','C12H15N3S',233.3306,NULL,'01C6A3C7AD1B2674-FICuS-01-5A','2E96CA6AF4E03CA0-FICTS-01-5D','01C6A3C7AD1B2674-uuuuu-01-09','InChI=1S/C12H15N3S/c1-9-3-6-11(7-4-9)8-5-10(2)14-15-12(13)16/h3-8H,1-2H3,(H3,13,15,16)/b8-5?,14-10+','InChIKey=LFISQTCRNBSZNE-KJOFMFIISA-N','CC(/C=C/c1ccc(C)cc1)=N\\NC(N)=S','1'),
	(178291,0,2,'91643-27-5','Consistent with Molecular Formula','C12H15N3OS',249.33,NULL,'DC0B7D4A464ED374-FICuS-01-75','020CFF66FC3FB224-FICTS-01-4F','DC0B7D4A464ED374-uuuuu-01-24','InChI=1S/C12H15N3OS/c1-9(14-15-12(13)17)3-4-10-5-7-11(16-2)8-6-10/h3-8H,1-2H3,(H3,13,15,17)/b4-3?,14-9+','InChIKey=LHHIWFIZRSMHOO-MTQIQZDPSA-N','COc1ccc(/C=C/C(C)=N/NC(N)=S)cc1','1'),
	(178292,0,2,NULL,'Consistent with Molecular Formula','C12H15N3OS',249.33,NULL,'19948D634DA984FF-FICuS-01-6D','B42044B483965C19-FICTS-01-18','19948D634DA984FF-uuuuu-01-1C','InChI=1S/C12H15N3OS/c1-9(14-15-12(13)17)6-7-10-4-3-5-11(8-10)16-2/h3-8H,1-2H3,(H3,13,15,17)/b7-6?,14-9+','InChIKey=YGLNVPHCJKFYDW-QQSFDRLPSA-N','COc1cccc(/C=C/C(C)=N/NC(N)=S)c1','1'),
	(178293,0,2,NULL,'Consistent with Molecular Formula','C13H17N3O2S',279.3562,NULL,'9D37D0F55502407D-FICuS-01-48','E5BAAEB4E44A7390-FICTS-01-60','9D37D0F55502407D-uuuuu-01-F7','InChI=1S/C13H17N3O2S/c1-9(15-16-13(14)19)4-5-10-6-7-11(17-2)12(8-10)18-3/h4-8H,1-3H3,(H3,14,16,19)/b5-4?,15-9+','InChIKey=OFEYIKOYDNFBGI-UPKFEHOBSA-N','COc1ccc(/C=C/C(C)=N/NC(N)=S)cc1OC','1'),
	(178294,0,2,'88614-50-0','Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'DD4B1A556E3ECCD7-FICuS-01-95','9CD951AEAE1C2493-FICTS-01-57','DD4B1A556E3ECCD7-uuuuu-01-44','InChI=1S/C12H13N3O2S/c1-8(14-15-12(13)18)2-3-9-4-5-10-11(6-9)17-7-16-10/h2-6H,7H2,1H3,(H3,13,15,18)/b3-2?,14-8+','InChIKey=SZDBNHGPMCOCDH-ARPOBAPASA-N','CC(/C=C/c1ccc2c(c1)OCO2)=N\\NC(N)=S','1'),
	(178295,0,2,'16759-33-4','Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'29F10BFDE41A86A5-FICuS-01-74','912BA57E79357B65-FICTS-01-32','29F10BFDE41A86A5-uuuuu-01-23','InChI=1S/C12H15N3O/c1-9-3-6-11(7-4-9)8-5-10(2)14-15-12(13)16/h3-8H,1-2H3,(H3,13,15,16)/b8-5?,14-10+','InChIKey=WSUKPCLIPVWORY-KJOFMFIISA-N','CC(/C=C/c1ccc(C)cc1)=N\\NC(N)=O','1'),
	(178296,0,2,'16983-76-9','Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'C8E6B69B3EA76694-FICuS-01-79','681EA43796BCE9A5-FICTS-01-51','C8E6B69B3EA76694-uuuuu-01-28','InChI=1S/C12H15N3O2/c1-9(14-15-12(13)16)3-4-10-5-7-11(17-2)8-6-10/h3-8H,1-2H3,(H3,13,15,16)/b4-3?,14-9+','InChIKey=KDKOYKPYFCGPBB-MTQIQZDPSA-N','COc1ccc(/C=C/C(C)=N/NC(N)=O)cc1','1'),
	(178297,0,2,'14894-70-3','Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'1AFFC5876A9A99F6-FICuS-01-8B','87B978FA9D6375A9-FICTS-01-52','1AFFC5876A9A99F6-uuuuu-01-3A','InChI=1S/C13H17N3O3/c1-9(15-16-13(14)17)4-5-10-6-7-11(18-2)12(8-10)19-3/h4-8H,1-3H3,(H3,14,16,17)/b5-4?,15-9+','InChIKey=YPCYBYOHHWCKAK-UPKFEHOBSA-N','COc1ccc(/C=C/C(C)=N/NC(N)=O)cc1OC','1'),
	(178298,0,2,'73214-29-6','Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'59B2480A27256569-FICuS-01-30','F5DCFBAAAFBA6BBB-FICTS-01-B8','59B2480A27256569-uuuuu-01-DF','InChI=1S/C12H13N3O3/c1-8(14-15-12(13)16)2-3-9-4-5-10-11(6-9)18-7-17-10/h2-6H,7H2,1H3,(H3,13,15,16)/b3-2?,14-8+','InChIKey=OERIEMCNIQZZKL-ARPOBAPASA-N','CC(/C=C/c1ccc2c(c1)OCO2)=N\\NC(N)=O','1'),
	(178299,0,1,NULL,'Consistent with Molecular Formula','C18H29?ClN2O',324.8929,NULL,'C1A0FD01D86D1484-FICuS-01-5E','C1A0FD01D86D1484-FICTS-01-3D','C1A0FD01D86D1484-uuuuu-01-0D','InChI=1S/C18H28N2O.ClH/c1-14-7-8-16(11-15(14)2)9-10-18(21)17(12-19(3)4)13-20(5)6;/h7-11,17H,12-13H2,1-6H3;1H','InChIKey=QYUJGUKBMXGTGT-UHFFFAOYSA-N','*.Cc1ccc(/C=C/C(=O)C(CN(C)C)CN(C)C)cc1C.Cl','1'),
	(178300,0,1,NULL,'Consistent with Molecular Formula','C23H31?ClN2O2',402.9631,NULL,'8700FBA6AE823800-FICuS-01-50','8700FBA6AE823800-FICTS-01-2F','8700FBA6AE823800-uuuuu-01-FF','InChI=1S/C23H30N2O2.ClH/c1-24(2)16-21(17-25(3)4)23(26)15-12-19-10-13-22(14-11-19)27-18-20-8-6-5-7-9-20;/h5-15,21H,16-18H2,1-4H3;1H','InChIKey=FLXSQWVSJJRWLR-UHFFFAOYSA-N','*.CN(C)CC(CN(C)C)C(=O)/C=C/c1ccc(OCc2ccccc2)cc1.Cl','1'),
	(178301,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'43074C5B3A4A62C0-FICuS-01-47','43074C5B3A4A62C0-FICTS-01-26','43074C5B3A4A62C0-uuuuu-01-F6','InChI=1S/C11H10N2O3/c1-6(14)13-9-5-7-4-8(12)2-3-10(7)16-11(9)15/h2-5H,12H2,1H3,(H,13,14)','InChIKey=LZDJQRLPKGUGHL-UHFFFAOYSA-N','CC(=O)Nc1cc2cc(N)ccc2oc1=O',NULL),
	(178302,0,0,'79892-85-6','Consistent with Molecular Formula','C9H6N2O4',206.1574,NULL,'1FAAD93C7664D6D9-FICuS-01-81','5E4DBA9295494B6A-FICTS-01-4E','1FAAD93C7664D6D9-uuuuu-01-30','InChI=1S/C9H6N2O4/c10-7-4-5-3-6(11(13)14)1-2-8(5)15-9(7)12/h1-4H,10H2','InChIKey=JQARZSMORFTYHY-UHFFFAOYSA-N','Nc1cc2cc([N+](=O)[O-])ccc2oc1=O',NULL),
	(178303,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN6O',262.6579,NULL,'9625493D55203F5C-FICuS-01-3E','483D5A53BFE089C2-FICTS-01-4A','9625493D55203F5C-uuuuu-01-ED','InChI=1S/C10H7ClN6O/c11-4-1-2-6-5(3-4)8(12)14-10-7(9(13)18)15-16-17(6)10/h1-3H,(H2,12,14)(H2,13,18)','InChIKey=XMGQYIZHXXDMCE-UHFFFAOYSA-N','NC(=O)c1nnn2c1nc(N)c1cc(Cl)ccc12',NULL),
	(178304,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN6O',290.7115,NULL,'75B54C999990594C-FICuS-01-53','6A5A2972A9C8146B-FICTS-01-39','75B54C999990594C-uuuuu-01-02','InChI=1S/C12H11ClN6O/c1-2-15-12(20)9-11-16-10(14)7-5-6(13)3-4-8(7)19(11)18-17-9/h3-5H,2H2,1H3,(H2,14,16)(H,15,20)','InChIKey=HYEOEZQHGPDHEY-UHFFFAOYSA-N','CCNC(=O)c1nnn2c1nc(N)c1cc(Cl)ccc12',NULL),
	(178305,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN6O2',334.7645,NULL,'A923E84B0965FC81-FICuS-01-5F','8E8E7AE01687B647-FICTS-01-46','A923E84B0965FC81-uuuuu-01-0E','InChI=1S/C14H15ClN6O2/c1-23-6-2-5-17-14(22)11-13-18-12(16)9-7-8(15)3-4-10(9)21(13)20-19-11/h3-4,7H,2,5-6H2,1H3,(H2,16,18)(H,17,22)','InChIKey=LLYIJALZVBGFCX-UHFFFAOYSA-N','COCCCNC(=O)c1nnn2c1nc(N)c1cc(Cl)ccc12',NULL),
	(178306,4,0,NULL,'Consistent with Molecular Formula','C20H23F6N5O',463.425,NULL,'E4CB9433A0901FEA-FICuS-01-6F','E4CB9433A0901FEA-FICTS-01-4E','E4CB9433A0901FEA-uuuuu-01-1E','InChI=1S/C20H23F6N5O/c1-29-14-2-3-16(29)17-18(11-14,30-4-6-32-7-5-30)31(28-27-17)15-9-12(19(21,22)23)8-13(10-15)20(24,25)26/h8-10,14,16-17H,2-7,11H2,1H3','InChIKey=UCRXMODNWGXRKZ-UHFFFAOYSA-N','CN1C2CCC1C1N=NN(c3cc(C(F)(F)F)cc(C(F)(F)F)c3)C1(N1CCOCC1)C2','1'),
	(178307,0,1,NULL,'Consistent with Molecular Formula','C16H23N5S',317.4512,NULL,'93133F923D96FEDD-FICuS-01-74','93133F923D96FEDD-FICTS-01-53','93133F923D96FEDD-uuuuu-01-23','InChI=1S/C16H23N5S/c1-11-15(18-8-7-17-11)12(2)19-20-16(22)21-9-13-3-4-14(10-21)6-5-13/h7-8,13-14H,3-6,9-10H2,1-2H3,(H,20,22)','InChIKey=IKFZJKOFLWEGDZ-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CC2CCC(CC2)C1)c1nccnc1C','1'),
	(178308,0,1,NULL,'Consistent with Molecular Formula','C14H21N5S',291.4134,'1H-Azepine-1-carbothioic acid, hexahydro-, [1-(3-methylpyrazinyl)ethylidene]hydrazide','D63AB406F02126C0-FICuS-01-45','D63AB406F02126C0-FICTS-01-24','D63AB406F02126C0-uuuuu-01-F4','InChI=1S/C14H21N5S/c1-11-13(16-8-7-15-11)12(2)17-18-14(20)19-9-5-3-4-6-10-19/h7-8H,3-6,9-10H2,1-2H3,(H,18,20)','InChIKey=OMUIGEYISHKSJE-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCCC1)c1nccnc1C','1'),
	(178309,1,1,NULL,'Consistent with Molecular Formula','C14H21N5S',291.4134,NULL,'B8568368ED53614B-FICuS-01-53','B8568368ED53614B-FICTS-01-32','B8568368ED53614B-uuuuu-01-02','InChI=1S/C14H21N5S/c1-10-4-8-19(9-5-10)14(20)18-17-12(3)13-11(2)15-6-7-16-13/h6-7,10H,4-5,8-9H2,1-3H3,(H,18,20)','InChIKey=MCPVIHVWXJBYNX-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCC(C)CC1)c1nccnc1C','1'),
	(178310,0,0,NULL,'Consistent with Molecular Formula','C14H19FO',222.3019,NULL,'024B05DD62C2DA75-FICuS-01-5A','024B05DD62C2DA75-FICTS-01-39','024B05DD62C2DA75-uuuuu-01-09','InChI=1S/C14H19FO/c15-13-7-5-12(6-8-13)11-14(16)9-3-1-2-4-10-14/h5-8,16H,1-4,9-11H2','InChIKey=QGXXURVRKUFERL-UHFFFAOYSA-N','OC1(Cc2ccc(F)cc2)CCCCCC1',NULL),
	(178311,0,0,NULL,'Consistent with Molecular Formula','C19H30FNO',307.4505,NULL,'EC4737C21A7FD37A-FICuS-01-77','EC4737C21A7FD37A-FICTS-01-56','EC4737C21A7FD37A-uuuuu-01-26','InChI=1S/C19H30FNO/c1-21(2)14-7-15-22-19(12-5-3-4-6-13-19)16-17-8-10-18(20)11-9-17/h8-11H,3-7,12-16H2,1-2H3','InChIKey=HWBQLCUKVXTSPS-UHFFFAOYSA-N','CN(C)CCCOC1(Cc2ccc(F)cc2)CCCCCC1',NULL),
	(178312,2,0,NULL,'Consistent with Molecular Formula','C25H30N2OS',406.5848,NULL,'18195C1E2DEA7607-FICuS-01-58','18195C1E2DEA7607-FICTS-01-37','18195C1E2DEA7607-uuuuu-01-07','InChI=1S/C25H30N2OS/c1-17-11-12-20(23-24(28)19-8-2-3-10-22(19)29-25(17)23)26-14-13-18-7-6-16-27-15-5-4-9-21(18)27/h2-3,8,10-12,18,21,26H,4-7,9,13-16H2,1H3','InChIKey=BENIBYVETVNODM-UHFFFAOYSA-N','Cc1ccc(NCCC2CCCN3CCCCC23)c2c(=O)c3ccccc3sc12','1'),
	(178313,2,0,NULL,'Consistent with Molecular Formula','C26H32N2OS',420.6116,NULL,'5CB77F21721E5627-FICuS-01-4B','5CB77F21721E5627-FICTS-01-2A','5CB77F21721E5627-uuuuu-01-FA','InChI=1S/C26H32N2OS/c1-18-13-14-21(24-25(29)20-10-2-3-12-23(20)30-26(18)24)27-15-6-8-19-9-7-17-28-16-5-4-11-22(19)28/h2-3,10,12-14,19,22,27H,4-9,11,15-17H2,1H3','InChIKey=AMCRYCMNVUKASY-UHFFFAOYSA-N','Cc1ccc(NCCCC2CCCN3CCCCC23)c2c(=O)c3ccccc3sc12','1'),
	(178314,2,0,NULL,'Consistent with Molecular Formula','C19H24ClN3',329.8717,NULL,'13C159A7114480A6-FICuS-01-2E','13C159A7114480A6-FICTS-01-0D','13C159A7114480A6-uuuuu-01-DD','InChI=1S/C19H24ClN3/c20-15-6-7-16-17(8-9-21-18(16)12-15)22-13-14-4-3-11-23-10-2-1-5-19(14)23/h6-9,12,14,19H,1-5,10-11,13H2,(H,21,22)','InChIKey=WIDHQBLDUCVKSN-UHFFFAOYSA-N','Clc1ccc2c(NCC3CCCN4CCCCC34)ccnc2c1','1'),
	(178315,2,0,NULL,'Consistent with Molecular Formula','C20H26ClN3',343.8985,NULL,'AB3E6298E9302206-FICuS-01-46','AB3E6298E9302206-FICTS-01-25','AB3E6298E9302206-uuuuu-01-F5','InChI=1S/C20H26ClN3/c21-16-6-7-17-18(9-11-23-19(17)14-16)22-10-8-15-4-3-13-24-12-2-1-5-20(15)24/h6-7,9,11,14-15,20H,1-5,8,10,12-13H2,(H,22,23)','InChIKey=QPHRQCMEAUICAV-UHFFFAOYSA-N','Clc1ccc2c(NCCC3CCCN4CCCCC34)ccnc2c1','1'),
	(178316,2,0,NULL,'Consistent with Molecular Formula','C21H28ClN3',357.9253,NULL,'1F7256DE6ABD16E4-FICuS-01-78','1F7256DE6ABD16E4-FICTS-01-57','1F7256DE6ABD16E4-uuuuu-01-27','InChI=1S/C21H28ClN3/c22-17-8-9-18-19(10-12-24-20(18)15-17)23-11-3-5-16-6-4-14-25-13-2-1-7-21(16)25/h8-10,12,15-16,21H,1-7,11,13-14H2,(H,23,24)','InChIKey=XCJAWODCXSHDIF-UHFFFAOYSA-N','Clc1ccc2c(NCCCC3CCCN4CCCCC34)ccnc2c1','1'),
	(178317,2,0,NULL,'Consistent with Molecular Formula','C24H28ClN3O',409.9577,NULL,'0AF14F7450632E09-FICuS-01-42','0AF14F7450632E09-FICTS-01-21','0AF14F7450632E09-uuuuu-01-F1','InChI=1S/C24H28ClN3O/c1-29-18-8-10-21-20(14-18)24(19-9-7-17(25)13-22(19)27-21)26-15-16-5-4-12-28-11-3-2-6-23(16)28/h7-10,13-14,16,23H,2-6,11-12,15H2,1H3,(H,26,27)','InChIKey=WDOZYYCIYOXKKX-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCC3CCCN4CCCCC34)c2c1','1'),
	(178318,2,0,NULL,'Consistent with Molecular Formula','C25H30ClN3O',423.9845,NULL,'6AEA7809F486B877-FICuS-01-6C','6AEA7809F486B877-FICTS-01-4B','6AEA7809F486B877-uuuuu-01-1B','InChI=1S/C25H30ClN3O/c1-30-19-8-10-22-21(16-19)25(20-9-7-18(26)15-23(20)28-22)27-12-11-17-5-4-14-29-13-3-2-6-24(17)29/h7-10,15-17,24H,2-6,11-14H2,1H3,(H,27,28)','InChIKey=RRPCHVOTWQFQCR-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCC3CCCN4CCCCC34)c2c1','1'),
	(178319,2,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'D2C77ECCB94E1E5F-FICuS-01-9E','D2C77ECCB94E1E5F-FICTS-01-7D','D2C77ECCB94E1E5F-uuuuu-01-4D','InChI=1S/C20H24N2O2/c23-19-12-17(20(24)16-8-2-1-7-15(16)19)21-13-14-6-5-11-22-10-4-3-9-18(14)22/h1-2,7-8,12,14,18,21H,3-6,9-11,13H2','InChIKey=VJMYXUNGUSPBAP-UHFFFAOYSA-N','O=C1C=C(NCC2CCCN3CCCCC23)C(=O)c2ccccc21','1'),
	(178320,2,0,NULL,'Consistent with Molecular Formula','C21H26N2O2',338.4486,NULL,'4FBC77CF9C6D37F3-FICuS-01-96','4FBC77CF9C6D37F3-FICTS-01-75','4FBC77CF9C6D37F3-uuuuu-01-45','InChI=1S/C21H26N2O2/c24-20-14-18(21(25)17-8-2-1-7-16(17)20)22-11-10-15-6-5-13-23-12-4-3-9-19(15)23/h1-2,7-8,14-15,19,22H,3-6,9-13H2','InChIKey=MMLBEASAHMKVFP-UHFFFAOYSA-N','O=C1C=C(NCCC2CCCN3CCCCC23)C(=O)c2ccccc21','1'),
	(178321,2,0,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'2F9F0F742A6485D9-FICuS-01-66','2F9F0F742A6485D9-FICTS-01-45','2F9F0F742A6485D9-uuuuu-01-15','InChI=1S/C22H28N2O2/c25-21-15-19(22(26)18-10-2-1-9-17(18)21)23-12-5-7-16-8-6-14-24-13-4-3-11-20(16)24/h1-2,9-10,15-16,20,23H,3-8,11-14H2','InChIKey=OTIKYMAERVLSHD-UHFFFAOYSA-N','O=C1C=C(NCCCC2CCCN3CCCCC23)C(=O)c2ccccc21','1'),
	(178322,2,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N2O2',395.3278,NULL,'4ADC87E682417A37-FICuS-01-5E','4ADC87E682417A37-FICTS-01-3D','4A202003BDCCA379-uuuuu-01-02','InChI=1S/C20H23ClN2O2.ClH/c21-17-18(20(25)15-8-2-1-7-14(15)19(17)24)22-12-13-6-5-11-23-10-4-3-9-16(13)23;/h1-2,7-8,13,16,22H,3-6,9-12H2;1H','InChIKey=WUFRYMZIPBCQGN-UHFFFAOYSA-N','Cl.O=C1C(Cl)=C(NCC2CCCN3CCCCC23)C(=O)c2ccccc21','1'),
	(178323,2,0,NULL,'Consistent with Molecular Formula','C22H27ClN2O2',386.9205,NULL,'9C92D045F9BF3BE1-FICuS-01-7D','9C92D045F9BF3BE1-FICTS-01-5C','9C92D045F9BF3BE1-uuuuu-01-2C','InChI=1S/C22H27ClN2O2/c23-19-20(22(27)17-10-2-1-9-16(17)21(19)26)24-12-5-7-15-8-6-14-25-13-4-3-11-18(15)25/h1-2,9-10,15,18,24H,3-8,11-14H2','InChIKey=XTRDKFMUVCCKGM-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCCC2CCCN3CCCCC23)C(=O)c2ccccc21','1'),
	(178324,2,0,NULL,'Consistent with Molecular Formula','C24H26N2O2',374.4816,NULL,'CA860CEB21EF9A88-FICuS-01-8B','CA860CEB21EF9A88-FICTS-01-6A','CA860CEB21EF9A88-uuuuu-01-3A','InChI=1S/C24H26N2O2/c27-23-17-8-1-2-9-18(17)24(28)22-19(23)10-5-11-20(22)25-15-16-7-6-14-26-13-4-3-12-21(16)26/h1-2,5,8-11,16,21,25H,3-4,6-7,12-15H2','InChIKey=FVZQXURYZMSZMF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCC3CCCN4CCCCC34)cccc21','1'),
	(178325,2,0,NULL,'Consistent with Molecular Formula','C25H28N2O2',388.5084,NULL,'33BE6BA1F9652DFE-FICuS-01-89','33BE6BA1F9652DFE-FICTS-01-68','33BE6BA1F9652DFE-uuuuu-01-38','InChI=1S/C25H28N2O2/c28-24-18-8-1-2-9-19(18)25(29)23-20(24)10-5-11-21(23)26-14-13-17-7-6-16-27-15-4-3-12-22(17)27/h1-2,5,8-11,17,22,26H,3-4,6-7,12-16H2','InChIKey=YYKRXDBLMVCLLH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCCC3CCCN4CCCCC34)cccc21','1'),
	(178326,2,0,NULL,'Consistent with Molecular Formula','C26H31ClN2O2',438.9961,NULL,'5945A8B0F9BEA09B-FICuS-01-7B','5945A8B0F9BEA09B-FICTS-01-5A','59B90F55C63379D5-uuuuu-01-07','InChI=1S/C26H30N2O2.ClH/c29-25-19-10-1-2-11-20(19)26(30)24-21(25)12-5-13-22(24)27-15-6-8-18-9-7-17-28-16-4-3-14-23(18)28;/h1-2,5,10-13,18,23,27H,3-4,6-9,14-17H2;1H','InChIKey=SRDNZFOKBMMJHX-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2c(NCCCC3CCCN4CCCCC34)cccc21','1'),
	(178327,2,1,'80510-06-1','Consistent with Molecular Formula','C36H36N2O8',624.689,'GROSSAMIDE\nGrossamide','DDF5BEE4C9B3F7BE-FICuS-01-BF','DDF5BEE4C9B3F7BE-FICTS-01-9E','DDF5BEE4C9B3F7BE-uuuuu-01-6E','InChI=1S/C36H36N2O8/c1-44-30-21-25(8-13-29(30)41)34-33(36(43)38-18-16-23-5-11-27(40)12-6-23)28-19-24(20-31(45-2)35(28)46-34)7-14-32(42)37-17-15-22-3-9-26(39)10-4-22/h3-14,19-21,33-34,39-41H,15-18H2,1-2H3,(H,37,42)(H,38,43)','InChIKey=DROXVBRNXCRUHP-UHFFFAOYSA-N','COc1cc(C2Oc3c(OC)cc(/C=C/C(=O)NCCc4ccc(O)cc4)cc3C2C(=O)NCCc2ccc(O)cc2)ccc1O','1'),
	(178328,0,0,'17373-28-3','Consistent with Molecular Formula','C13H29N',199.3788,NULL,'5DD64AF7BF2045B4-FICuS-01-75','5DD64AF7BF2045B4-FICTS-01-54','5DD64AF7BF2045B4-uuuuu-01-24','InChI=1S/C13H29N/c1-4-5-6-7-8-9-10-11-12-13-14(2)3/h4-13H2,1-3H3','InChIKey=MMWFTWUMBYZIRZ-UHFFFAOYSA-N','CCCCCCCCCCCN(C)C',NULL),
	(178329,0,0,'58035-56-6','Consistent with Molecular Formula','C9H6Cl2N2',213.0658,NULL,'7347466AB9C2C254-FICuS-01-4B','7347466AB9C2C254-FICTS-01-2A','7347466AB9C2C254-uuuuu-01-FA','InChI=1S/C9H6Cl2N2/c1-5-4-8(11)13-9-6(5)2-3-7(10)12-9/h2-4H,1H3','InChIKey=LYXLDVBELFAENV-UHFFFAOYSA-N','Cc1cc(Cl)nc2nc(Cl)ccc12',NULL),
	(178330,0,0,'27402-31-9','Consistent with Molecular Formula','C11H7ClN2O3',250.6409,NULL,'973121BD89B2EBFE-FICuS-01-7B','973121BD89B2EBFE-FICTS-01-5A','973121BD89B2EBFE-uuuuu-01-2A','InChI=1S/C11H7ClN2O3/c12-7-3-1-6(2-4-7)5-8-9(15)13-11(17)14-10(8)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=BGDCXSLVGJREMP-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccc(Cl)cc2)C(=O)N1',NULL),
	(178331,1,0,'4620-34-2','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'075110AB73A95F67-FICuS-01-44','075110AB73A95F67-FICTS-01-23','075110AB73A95F67-uuuuu-01-F3','InChI=1S/C12H15NO2/c1-2-15-12(14)11-8-7-9-5-3-4-6-10(9)13-11/h3-6,11,13H,2,7-8H2,1H3','InChIKey=VQCZFBAEEZXPBC-UHFFFAOYSA-N','CCOC(=O)C1CCc2ccccc2N1','1'),
	(178332,0,1,'16909-11-8','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'47A80A36277E61F3-FICuS-01-4A','47A80A36277E61F3-FICTS-01-29','47A80A36277E61F3-uuuuu-01-F9','InChI=1S/C11H12O4/c1-14-9-5-8(3-4-11(12)13)6-10(7-9)15-2/h3-7H,1-2H3,(H,12,13)','InChIKey=VLSRUFWCGBMYDJ-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)O)cc(OC)c1','1'),
	(178333,0,0,'24245-01-0','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'9554DE3B6A780687-FICuS-01-57','9554DE3B6A780687-FICTS-01-36','9554DE3B6A780687-uuuuu-01-06','InChI=1S/C12H15NO3/c1-8-4-3-5-9(2)12(8)13-10(14)6-7-11(15)16/h3-5H,6-7H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=ANORGLROOXVGGO-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CCC(=O)O',NULL),
	(178334,0,0,'23536-26-7','Consistent with Molecular Formula','C11H7N3O5',261.1934,NULL,'C77AE4ACDB43A962-FICuS-01-85','C77AE4ACDB43A962-FICTS-01-64','C77AE4ACDB43A962-uuuuu-01-34','InChI=1S/C11H7N3O5/c15-9-8(10(16)13-11(17)12-9)5-6-1-3-7(4-2-6)14(18)19/h1-5H,(H2,12,13,15,16,17)','InChIKey=FGFXOLJQAAPECN-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccc([N+](=O)[O-])cc2)C(=O)N1',NULL),
	(178335,0,0,NULL,'Consistent with Molecular Formula','C8H13?ClN2O2',204.6559,NULL,'862160A14046D9E5-FICuS-01-35','862160A14046D9E5-FICTS-01-14','862160A14046D9E5-uuuuu-01-E4','InChI=1S/C8H12N2O2.ClH/c1-6-8(12)7(11)2-4-10(6)5-3-9;/h2,4,12H,3,5,9H2,1H3;1H','InChIKey=SRYUCYQTMLLFAO-UHFFFAOYSA-N','*.Cc1c(O)c(=O)ccn1CCN.Cl',NULL),
	(178336,0,0,'72367-11-4','Consistent with Molecular Formula','C14H11N5O2',281.2732,NULL,'2E2CFBE139AB72D8-FICuS-01-85','2E2CFBE139AB72D8-FICTS-01-64','2E2CFBE139AB72D8-uuuuu-01-34','InChI=1S/C14H11N5O2/c15-13(20)9-5-1-3-7-11(9)17-14(21)10-6-2-4-8-12(10)18-19-16/h1-8H,(H2,15,20)(H,17,21)','InChIKey=NWBZEIXGILVBFP-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccccc1C(=O)Nc1ccccc1C(N)=O',NULL),
	(178337,0,0,'72367-12-5','Consistent with Molecular Formula','C15H13N5O2',295.3,NULL,'E513F0744DDF5520-FICuS-01-54','E513F0744DDF5520-FICTS-01-33','E513F0744DDF5520-uuuuu-01-03','InChI=1S/C15H13N5O2/c1-17-14(21)10-6-2-4-8-12(10)18-15(22)11-7-3-5-9-13(11)19-20-16/h2-9H,1H3,(H,17,21)(H,18,22)','InChIKey=JUOOKCGVBZEUKT-UHFFFAOYSA-N','CNC(=O)c1ccccc1NC(=O)c1ccccc1N=[N+]=[N-]',NULL),
	(178338,0,0,'72367-13-6','Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'D3021F8628F7F27D-FICuS-01-5F','D3021F8628F7F27D-FICTS-01-3E','D3021F8628F7F27D-uuuuu-01-0E','InChI=1S/C15H13N3O4/c1-16-14(19)10-6-2-4-8-12(10)17-15(20)11-7-3-5-9-13(11)18(21)22/h2-9H,1H3,(H,16,19)(H,17,20)','InChIKey=AWPHRAHDGHRGDU-UHFFFAOYSA-N','CNC(=O)c1ccccc1NC(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(178339,0,0,'72367-23-8','Consistent with Molecular Formula','C20H13N3O',311.3422,NULL,'B92A6D2B39D2162E-FICuS-01-63','B92A6D2B39D2162E-FICTS-01-42','B92A6D2B39D2162E-uuuuu-01-12','InChI=1S/C20H13N3O/c24-20-16-11-5-7-13-18(16)23-19(15-10-4-6-12-17(15)21-23)22(20)14-8-2-1-3-9-14/h1-13H','InChIKey=QDIXVZLTOHMVFU-UHFFFAOYSA-N','O=c1c2ccccc2n2nc3ccccc3c2n1-c1ccccc1',NULL),
	(178340,1,0,'15263-48-6','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'EDCD5BF620EA0AB2-FICuS-01-97','EDCD5BF620EA0AB2-FICTS-01-76','EDCD5BF620EA0AB2-uuuuu-01-46','InChI=1S/C10H11NO2/c12-6-9-7-13-10(11-9)8-4-2-1-3-5-8/h1-5,9,12H,6-7H2','InChIKey=NRVMSFKEGIGIHL-UHFFFAOYSA-N','OCC1COC(c2ccccc2)=N1','1'),
	(178341,0,0,'72018-44-1','Consistent with Molecular Formula','C6H13N3S',159.2488,NULL,'472E0C3F0B36D6A5-FICuS-01-60','472E0C3F0B36D6A5-FICTS-01-3F','472E0C3F0B36D6A5-uuuuu-01-0F','InChI=1S/C6H13N3S/c1-6(2)8-9(4)5(7-3)10-6/h8H,1-4H3/b7-5+','InChIKey=KYJYAILLUZDNKC-FNORWQNLSA-N','C/N=C1\\SC(C)(C)NN1C',NULL),
	(178342,0,0,'71466-79-0','Consistent with Molecular Formula','C5H7N3O2S2',205.2492,NULL,'838941DF991E8E76-FICuS-01-64','838941DF991E8E76-FICTS-01-43','838941DF991E8E76-uuuuu-01-13','InChI=1S/C5H7N3O2S2/c1-10-5(9)8-3(6)7-4(11-2)12-8/h6H,1-2H3/b6-3-','InChIKey=MNXUQBQUGXKCPW-UTCJRWHESA-N','COC(=O)n1sc(SC)nc1=N',NULL),
	(178343,0,1,NULL,'Consistent with Molecular Formula','C9H12N4S2',240.3406,NULL,'5FC7435D97789296-FICuS-01-55','5FC7435D97789296-FICTS-01-34','5FC7435D97789296-uuuuu-01-04','InChI=1S/C9H12N4S2/c1-6-8(11-5-4-10-6)7(2)12-13-9(14)15-3/h4-5H,1-3H3,(H,13,14)','InChIKey=LPHKFTPSNAQCPC-UHFFFAOYSA-N','CSC(=S)N/N=C(\\C)c1nccnc1C','1'),
	(178344,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O3S',316.3338,NULL,'739C75F3C5452E58-FICuS-01-57','739C75F3C5452E58-FICTS-01-36','739C75F3C5452E58-uuuuu-01-06','InChI=1S/C14H12N4O3S/c19-12(9-5-7-15-8-6-9)17-18-14(22)16-11-3-1-10(2-4-11)13(20)21/h1-8H,(H,17,19)(H,20,21)(H2,16,18,22)','InChIKey=FPYDHWNRIAKJPE-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=S)NNC(=O)c2ccncc2)cc1',NULL),
	(178345,1,0,'91920-19-3','Consistent with Molecular Formula','C16H14Cl2NO2P',354.1719,NULL,'2E2ABF2C0598AFCD-FICuS-01-92','2E2ABF2C0598AFCD-FICTS-01-71','2E2ABF2C0598AFCD-uuuuu-01-41','InChI=1S/C16H14Cl2NO2P/c1-12-2-8-15(9-3-12)19-11-10-16(21-22(19,18)20)13-4-6-14(17)7-5-13/h2-10H,11H2,1H3','InChIKey=TVLAXLGLRXMJTC-UHFFFAOYSA-N','Cc1ccc(N2CC=C(c3ccc(Cl)cc3)OP2(=O)Cl)cc1','1'),
	(178346,1,0,NULL,'Consistent with Molecular Formula','C16H14Cl2NO3P',370.1713,NULL,'A4E7DF8CDE86E630-FICuS-01-92','A4E7DF8CDE86E630-FICTS-01-71','A4E7DF8CDE86E630-uuuuu-01-41','InChI=1S/C16H14Cl2NO3P/c1-21-15-8-6-14(7-9-15)19-11-10-16(22-23(19,18)20)12-2-4-13(17)5-3-12/h2-10H,11H2,1H3','InChIKey=TUBRRKDXYWTTIX-UHFFFAOYSA-N','COc1ccc(N2CC=C(c3ccc(Cl)cc3)OP2(=O)Cl)cc1','1'),
	(178347,1,0,NULL,'Consistent with Molecular Formula','C15H11Cl3NO2P',374.5902,NULL,'AC65D52D3B2DB096-FICuS-01-71','AC65D52D3B2DB096-FICTS-01-50','AC65D52D3B2DB096-uuuuu-01-20','InChI=1S/C15H11Cl3NO2P/c16-12-3-1-11(2-4-12)15-9-10-19(22(18,20)21-15)14-7-5-13(17)6-8-14/h1-9H,10H2','InChIKey=MJZQXSGZMPEBQA-UHFFFAOYSA-N','O=P1(Cl)OC(c2ccc(Cl)cc2)=CCN1c1ccc(Cl)cc1','1'),
	(178348,1,0,NULL,'Consistent with Molecular Formula','C16H14Cl2NO3P',370.1713,NULL,'EA7BBBF35CC659A4-FICuS-01-97','EA7BBBF35CC659A4-FICTS-01-76','EA7BBBF35CC659A4-uuuuu-01-46','InChI=1S/C16H14Cl2NO3P/c1-21-16-5-3-2-4-14(16)19-11-10-15(22-23(19,18)20)12-6-8-13(17)9-7-12/h2-10H,11H2,1H3','InChIKey=NHCYRFLSMBOXSZ-UHFFFAOYSA-N','COc1ccccc1N1CC=C(c2ccc(Cl)cc2)OP1(=O)Cl','1'),
	(178349,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl4NO2P',409.0353,NULL,'2856B1C559E6DBEB-FICuS-01-7D','2856B1C559E6DBEB-FICTS-01-5C','2856B1C559E6DBEB-uuuuu-01-2C','InChI=1S/C15H10Cl4NO2P/c16-10-1-4-12(5-2-10)20-8-7-15(22-23(20,19)21)13-6-3-11(17)9-14(13)18/h1-7,9H,8H2','InChIKey=XOZWIJBBGWTBRY-UHFFFAOYSA-N','O=P1(Cl)OC(c2ccc(Cl)cc2Cl)=CCN1c1ccc(Cl)cc1','1'),
	(178350,1,0,NULL,'Consistent with Molecular Formula','C15H11Cl3NO2P',374.5902,NULL,'8CAAF5026760867C-FICuS-01-5C','8CAAF5026760867C-FICTS-01-3B','8CAAF5026760867C-uuuuu-01-0B','InChI=1S/C15H11Cl3NO2P/c16-11-6-7-13(14(17)10-11)15-8-9-19(22(18,20)21-15)12-4-2-1-3-5-12/h1-8,10H,9H2','InChIKey=DNPYIQDWVQOYPE-UHFFFAOYSA-N','O=P1(Cl)OC(c2ccc(Cl)cc2Cl)=CCN1c1ccccc1','1'),
	(178351,1,0,NULL,'Consistent with Molecular Formula','C16H13Cl3NO2P',388.617,NULL,'D32952EF72EF3046-FICuS-01-5C','D32952EF72EF3046-FICTS-01-3B','D32952EF72EF3046-uuuuu-01-0B','InChI=1S/C16H13Cl3NO2P/c1-11-2-5-13(6-3-11)20-9-8-16(22-23(20,19)21)14-7-4-12(17)10-15(14)18/h2-8,10H,9H2,1H3','InChIKey=COGJAVDPUOGKKA-UHFFFAOYSA-N','Cc1ccc(N2CC=C(c3ccc(Cl)cc3Cl)OP2(=O)Cl)cc1','1'),
	(178352,1,0,NULL,'Consistent with Molecular Formula','C11H12Cl2NO2P',292.1011,NULL,'624B113C1385BB86-FICuS-01-40','624B113C1385BB86-FICTS-01-1F','624B113C1385BB86-uuuuu-01-EF','InChI=1S/C11H12Cl2NO2P/c12-7-9-14-8-6-11(16-17(14,13)15)10-4-2-1-3-5-10/h1-6H,7-9H2','InChIKey=PQGYTZRWBKUTOY-UHFFFAOYSA-N','O=P1(Cl)OC(c2ccccc2)=CCN1CCCl','1'),
	(178353,1,0,NULL,'Consistent with Molecular Formula','C12H16ClN2O2P',286.6974,NULL,'0E22C1756E6AFB9B-FICuS-01-75','0E22C1756E6AFB9B-FICTS-01-54','0E22C1756E6AFB9B-uuuuu-01-24','InChI=1S/C12H16ClN2O2P/c1-14-18(16)15(10-8-13)9-7-12(17-18)11-5-3-2-4-6-11/h2-7H,8-10H2,1H3,(H,14,16)','InChIKey=GLVCYNSLPDEUSJ-UHFFFAOYSA-N','CNP1(=O)OC(c2ccccc2)=CCN1CCCl','1'),
	(178354,1,0,NULL,'Consistent with Molecular Formula','C13H17Cl2N2O2P',335.1693,NULL,'9DED531BB7C2FD47-FICuS-01-8B','9DED531BB7C2FD47-FICTS-01-6A','9DED531BB7C2FD47-uuuuu-01-3A','InChI=1S/C13H17Cl2N2O2P/c14-7-9-16-20(18)17(11-8-15)10-6-13(19-20)12-4-2-1-3-5-12/h1-6H,7-11H2,(H,16,18)','InChIKey=XXTCGJILQQNSSP-UHFFFAOYSA-N','O=P1(NCCCl)OC(c2ccccc2)=CCN1CCCl','1'),
	(178355,2,0,NULL,'Consistent with Molecular Formula','C13H12O3',216.236,'2,6-Epoxy-2H-1-benzoxocin-5(6H)-one, 6,8-dimethyl-','4C40115E9ABC07F9-FICuS-01-63','4C40115E9ABC07F9-FICTS-01-42','4C40115E9ABC07F9-uuuuu-01-12','InChI=1S/C13H12O3/c1-8-3-4-10-9(7-8)13(2)11(14)5-6-12(15-10)16-13/h3-7,12H,1-2H3','InChIKey=IZUJPRIAZVAYNB-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(C)OC(C=CC1=O)O2','1'),
	(178356,10,0,'74474-42-3','Consistent with Molecular Formula','C31H40O13',620.6492,'HYDRANGENOISDE A\nHydrangenoside A','C0202CA31D11D82A-FICuS-01-4B','C0202CA31D11D82A-FICTS-01-2A','C0202CA31D11D82A-uuuuu-01-FA','InChI=1S/C31H40O13/c1-3-22-23(13-21-12-19(35)11-20(42-21)10-18(34)9-6-16-4-7-17(33)8-5-16)24(29(39)40-2)15-41-30(22)44-31-28(38)27(37)26(36)25(14-32)43-31/h3-5,7-8,15,20-23,25-28,30-33,36-38H,1,6,9-14H2,2H3','InChIKey=BAKYVUHOODEWGV-UHFFFAOYSA-N','C=CC1C(OC2OC(CO)C(O)C(O)C2O)OC=C(C(=O)OC)C1CC1CC(=O)CC(CC(=O)CCc2ccc(O)cc2)O1','1'),
	(178357,10,0,'74565-25-6','Consistent with Molecular Formula','C29H38O12',578.612,'HYDRANGENOSIDE C\nHydrangenoside C','8D4A7B6824A4A87D-FICuS-01-6E','8D4A7B6824A4A87D-FICTS-01-4D','8D4A7B6824A4A87D-uuuuu-01-1D','InChI=1S/C29H38O12/c1-3-20-21(12-19-11-17(32)10-18(39-19)9-6-15-4-7-16(31)8-5-15)22(27(36)37-2)14-38-28(20)41-29-26(35)25(34)24(33)23(13-30)40-29/h3-5,7-8,14,18-21,23-26,28-31,33-35H,1,6,9-13H2,2H3','InChIKey=GGNFGJZLCXTJLH-UHFFFAOYSA-N','C=CC1C(OC2OC(CO)C(O)C(O)C2O)OC=C(C(=O)OC)C1CC1CC(=O)CC(CCc2ccc(O)cc2)O1','1'),
	(178358,0,0,'81425-78-7','Consistent with Molecular Formula','C14H16O5',264.2774,'COUMARSABIN, 8-METHOXY','99218A34A62F03D7-FICuS-01-49','99218A34A62F03D7-FICTS-01-28','99218A34A62F03D7-uuuuu-01-F8','InChI=1S/C14H16O5/c1-7-6-9(16-3)12(18-5)13-10(7)11(17-4)8(2)14(15)19-13/h6H,1-5H3','InChIKey=PKKTXAMCHLIVDS-UHFFFAOYSA-N','COc1cc(C)c2c(OC)c(C)c(=O)oc2c1OC',NULL),
	(178359,8,0,NULL,'Consistent with Molecular Formula','C45H48O14',812.8658,'NEOLIGNAN FROM CLERODENDRON INERME','2E93B8CEF110CE7E-FICuS-01-88','2E93B8CEF110CE7E-FICTS-01-67','37FC96C97F2305C7-uuuuu-01-15','InChI=1S/C23H26O7.C22H22O7/c1-10-11(2)19-13-8-15-21(29-9-28-15)23(27-6)17(13)16-12(18(10)30-19)7-14(24-3)20(25-4)22(16)26-5;1-9-10(2)18-12-6-14-20(28-8-26-14)22(24-4)16(12)15-11(17(9)29-18)5-13-19(21(15)23-3)27-7-25-13/h7-8,10-11,18-19H,9H2,1-6H3;5-6,9-10','InChIKey=OHZXHIMADGOUQT-UHFFFAOYSA-N','COc1c2c(cc3c1-c1c(cc4c(c1OC)OCO4)C1OC3C(C)C1C)OCO2.COc1cc2c(c(OC)c1OC)-c1c(cc3c(c1OC)OCO3)C1OC2C(C)C1C','1'),
	(178360,5,2,'81456-96-4','Consistent with Molecular Formula','C31H52O3',472.75,'IRIGERMANAL, ALPHA\n.alpha.-Irigermanal','D7DDFF9A32E14F92-FICuS-01-90','D7DDFF9A32E14F92-FICTS-01-6F','F4075F95A667B590-uuuuu-01-04','InChI=1S/C31H52O3/c1-22(13-16-27-23(2)14-15-25(4)29(27,5)6)11-9-18-30(7)28(12-10-20-32)26(24(3)21-33)17-19-31(30,8)34/h11,14,21,25,27-28,32,34H,9-10,12-13,15-20H2,1-8H3/b22-11+,26-24+','InChIKey=GJYZRMAFYKGFKM-FLUGPJFHSA-N','CC1=CCC(C)C(C)(C)C1CC/C(C)=C/CCC1(C)C(CCCO)/C(=C(\\C)C=O)CCC1(C)O','1'),
	(178361,4,3,'81456-98-6','Consistent with Molecular Formula','C30H50?O4',474.7226,'IRIDOGERMANAL\nIridogermanal','96B1B52CE40580EF-FICuS-01-66','96B1B52CE40580EF-FICTS-01-45','3C6598B4F76EFC42-uuuuu-01-25','InChI=1S/C30H50O4/c1-22(2)19-26(33)20-24(4)12-8-11-23(3)13-9-16-29(6)28(14-10-18-31)27(25(5)21-32)15-17-30(29,7)34/h12-13,19,21,26,28,31,33-34H,8-11,14-18,20H2,1-7H3/b23-13?,24-12+,27-25-','InChIKey=CMKAMRUVQONAPO-LUUCJQDUSA-N','*.CC(C)=CC(O)C/C(C)=C/CC/C(C)=C/CCC1(C)C(CCCO)/C(=C(/C)C=O)CCC1(C)O','1'),
	(178362,0,0,'90004-46-9','Consistent with Molecular Formula','C8H7N3S',177.2234,NULL,'3E1199FEE296FB9D-FICuS-01-89','3E1199FEE296FB9D-FICTS-01-68','3E1199FEE296FB9D-uuuuu-01-38','InChI=1S/C8H7N3S/c1-2-7(9-3-1)6-11-8-10-4-5-12-8/h1-6,9H','InChIKey=IFTXGTLSJDAGTN-UHFFFAOYSA-N','C(=N/c1nccs1)\\c1ccc[nH]1',NULL),
	(178363,1,0,'91259-96-0','Consistent with Molecular Formula','C10H8N2OS3',268.366,NULL,'D3A60A3913C0B3E4-FICuS-01-57','D3A60A3913C0B3E4-FICTS-01-36','D3A60A3913C0B3E4-uuuuu-01-06','InChI=1S/C10H8N2OS3/c13-8-6-16-9(7-2-1-4-14-7)12(8)10-11-3-5-15-10/h1-5,9H,6H2','InChIKey=DPUQYAGCJKOPFA-UHFFFAOYSA-N','O=C1CSC(c2cccs2)N1c1nccs1','1'),
	(178364,0,0,'61417-19-4','Consistent with Molecular Formula','C22H30',294.479,NULL,'4E41EA614C992E92-FICuS-01-5D','4E41EA614C992E92-FICTS-01-3C','4E41EA614C992E92-uuuuu-01-0C','InChI=1S/C22H30/c1(21-9-15-3-16(10-21)5-17(4-15)11-21)2-22-12-18-6-19(13-22)8-20(7-18)14-22/h15-20H,3-14H2','InChIKey=DIFPLYVMVDULCR-UHFFFAOYSA-N','C(#CC12CC3CC(CC(C3)C1)C2)C12CC3CC(CC(C3)C1)C2',NULL),
	(178365,0,0,'74174-29-1','Consistent with Molecular Formula','C17H16O5',300.3104,'HAGININ A\nHaginin A','5D365D8C308BDB63-FICuS-01-69','5D365D8C308BDB63-FICTS-01-48','5D365D8C308BDB63-uuuuu-01-18','InChI=1S/C17H16O5/c1-20-16-13(5-6-14(19)17(16)21-2)11-7-10-3-4-12(18)8-15(10)22-9-11/h3-8,18-19H,9H2,1-2H3','InChIKey=JGINXZCTOGQYKS-UHFFFAOYSA-N','COc1c(O)ccc(C2=Cc3ccc(O)cc3OC2)c1OC',NULL),
	(178366,10,0,'74565-26-7','Consistent with Molecular Formula','C29H38O12',578.612,'HYDRANGENOSIDE D\nHydrangenoside D','8D4A7B6824A4A87D-FICuS-01-6E','8D4A7B6824A4A87D-FICTS-01-4D','8D4A7B6824A4A87D-uuuuu-01-1D','InChI=1S/C29H38O12/c1-3-20-21(12-19-11-17(32)10-18(39-19)9-6-15-4-7-16(31)8-5-15)22(27(36)37-2)14-38-28(20)41-29-26(35)25(34)24(33)23(13-30)40-29/h3-5,7-8,14,18-21,23-26,28-31,33-35H,1,6,9-13H2,2H3','InChIKey=GGNFGJZLCXTJLH-UHFFFAOYSA-N','C=CC1C(OC2OC(CO)C(O)C(O)C2O)OC=C(C(=O)OC)C1CC1CC(=O)CC(CCc2ccc(O)cc2)O1','1'),
	(178367,4,0,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,'ZUIHONIN A\nZuihonin A','C9BD1164893E5C68-FICuS-01-64','C9BD1164893E5C68-FICTS-01-43','0F6274599C6E2CF4-uuuuu-01-13','InChI=1S/C20H20O5/c1-11-12(2)20(14-4-6-16-18(8-14)24-10-22-16)25-19(11)13-3-5-15-17(7-13)23-9-21-15/h3-8,11-12,19-20H,9-10H2,1-2H3/t11-,12+,19-,20-/m1/s1','InChIKey=QFUXQRHAJWXPGP-BINDOVRGSA-N','CC1C(c2ccc3c(c2)OCO3)OC(c2ccc3c(c2)OCO3)C1C','1'),
	(178368,8,0,'78477-42-6','Consistent with Molecular Formula','C20H24N10O8Se',611.4318,'9H-Purin-2-amine, 6,6\'-selenobis(9-.beta.-D-ribofuranosyl-','76279EE5059CB647-FICuS-01-59','76279EE5059CB647-FICTS-01-38','76279EE5059CB647-uuuuu-01-08','InChI=1S/C20H24N10O8Se/c21-19-25-13-7(23-3-29(13)17-11(35)9(33)5(1-31)37-17)15(27-19)39-16-8-14(26-20(22)28-16)30(4-24-8)18-12(36)10(34)6(2-32)38-18/h3-6,9-12,17-18,31-36H,1-2H2,(H2,21,25,27)(H2,22,26,28)','InChIKey=VLVGGYBFRRWEJI-UHFFFAOYSA-N','Nc1nc([Se]c2nc(N)nc3c2ncn3C2OC(CO)C(O)C2O)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(178369,1,0,'22027-65-2','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'309FA776C9E165F2-FICuS-01-63','309FA776C9E165F2-FICTS-01-42','309FA776C9E165F2-uuuuu-01-12','InChI=1S/C18H20N2O2/c21-18(16-9-5-2-6-10-16)19-17(15-7-3-1-4-8-15)20-11-13-22-14-12-20/h1-10,17H,11-14H2,(H,19,21)','InChIKey=CRJNKBZFMBFPQT-UHFFFAOYSA-N','O=C(NC(c1ccccc1)N1CCOCC1)c1ccccc1','1'),
	(178370,2,0,NULL,'Consistent with Molecular Formula','C17H28INO2S',437.3782,NULL,'A11CDADD7A8607A6-FICuS-01-7E','A11CDADD7A8607A6-FICTS-01-5D','99CDDB7077EE6BFE-uuuuu-01-57','InChI=1S/C17H28NO2S.HI/c1-6-18(5,7-2)16-15(13-17(16,3)4)21(19,20)14-11-9-8-10-12-14;/h8-12,15-16H,6-7,13H2,1-5H3;1H/q+1;/p-1','InChIKey=HIJFRXYHSTXHGE-UHFFFAOYSA-M','CC[N+](C)(CC)C1C(S(=O)(=O)c2ccccc2)CC1(C)C.[I-]','1'),
	(178371,0,0,NULL,'Consistent with Molecular Formula','C8H14N4O2S',230.2842,NULL,'59FFA435F51C5A2E-FICuS-01-7A','7F410088DDABFDDB-FICTS-01-73','59FFA435F51C5A2E-uuuuu-01-29','InChI=1S/C8H14N4O2S/c1-12(2)4-3-5-15-7-6(13)9-8(14)11-10-7/h3-5H2,1-2H3,(H2,9,11,13,14)','InChIKey=MRZVRYWTVQBXAD-UHFFFAOYSA-N','CN(C)CCCSc1n[nH]c(=O)[nH]c1=O',NULL),
	(178372,0,0,NULL,'Consistent with Molecular Formula','C7H12N4O2S',216.2574,NULL,'D2E08D01A71925C0-FICuS-01-4B','281C07C4B4AE8147-FICTS-01-32','D2E08D01A71925C0-uuuuu-01-FA','InChI=1S/C7H12N4O2S/c1-11(2)3-4-14-6-5(12)8-7(13)10-9-6/h3-4H2,1-2H3,(H2,8,10,12,13)','InChIKey=VPUWUNXATDSSOJ-UHFFFAOYSA-N','CN(C)CCSc1n[nH]c(=O)[nH]c1=O',NULL),
	(178373,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN3O2S',269.7051,NULL,'5715D74EE7E00640-FICuS-01-48','25DA64F9121B17F7-FICTS-01-36','5715D74EE7E00640-uuuuu-01-F7','InChI=1S/C10H8ClN3O2S/c11-7-3-1-6(2-4-7)5-17-9-8(15)12-10(16)14-13-9/h1-4H,5H2,(H2,12,14,15,16)','InChIKey=LGPVDMYMLAYVOM-UHFFFAOYSA-N','O=c1[nH]nc(SCc2ccc(Cl)cc2)c(=O)[nH]1',NULL),
	(178374,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN3O2S',269.7051,NULL,'853857C1D26B2E27-FICuS-01-4D','19ED7860481E26AF-FICTS-01-3F','853857C1D26B2E27-uuuuu-01-FC','InChI=1S/C10H8ClN3O2S/c11-7-4-2-1-3-6(7)5-17-9-8(15)12-10(16)14-13-9/h1-4H,5H2,(H2,12,14,15,16)','InChIKey=MPCMIFLTVOBIJG-UHFFFAOYSA-N','O=c1[nH]nc(SCc2ccccc2Cl)c(=O)[nH]1',NULL),
	(178375,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3O2S',304.1502,NULL,'78C2C5B03B3B3BDD-FICuS-01-7C','A14C3AC002C5BB63-FICTS-01-3D','78C2C5B03B3B3BDD-uuuuu-01-2B','InChI=1S/C10H7Cl2N3O2S/c11-6-2-1-5(7(12)3-6)4-18-9-8(16)13-10(17)15-14-9/h1-3H,4H2,(H2,13,15,16,17)','InChIKey=CPIVFBSMLUWACU-UHFFFAOYSA-N','O=c1[nH]nc(SCc2ccc(Cl)cc2Cl)c(=O)[nH]1',NULL),
	(178376,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3O2S',304.1502,NULL,'BC8A911CB1261389-FICuS-01-53','707705E4B1BDB124-FICTS-01-2B','BC8A911CB1261389-uuuuu-01-02','InChI=1S/C10H7Cl2N3O2S/c11-6-2-1-3-7(12)5(6)4-18-9-8(16)13-10(17)15-14-9/h1-3H,4H2,(H2,13,15,16,17)','InChIKey=KDAMATXPCXYUDI-UHFFFAOYSA-N','O=c1[nH]nc(SCc2c(Cl)cccc2Cl)c(=O)[nH]1',NULL),
	(178377,0,0,'4336-33-8','Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'2E931F25D5DA897F-FICuS-01-74','2E931F25D5DA897F-FICTS-01-53','2E931F25D5DA897F-uuuuu-01-23','InChI=1S/C6H6N4O2/c7-2-1-3-10-6(12)9-5(11)4-8-10/h4H,1,3H2,(H,9,11,12)','InChIKey=JXKCHRVBPVVZHZ-UHFFFAOYSA-N','N#CCCn1ncc(=O)[nH]c1=O',NULL),
	(178378,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O2S',212.2258,NULL,'87D3614F79098808-FICuS-01-3F','87D3614F79098808-FICTS-01-1E','87D3614F79098808-uuuuu-01-EE','InChI=1S/C7H8N4O2S/c1-14-6-5(12)9-7(13)11(10-6)4-2-3-8/h2,4H2,1H3,(H,9,12,13)','InChIKey=YVRHHTYJWVQJEM-UHFFFAOYSA-N','CSc1nn(CCC#N)c(=O)[nH]c1=O',NULL),
	(178379,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O2S',254.3062,NULL,'5C1098BE0FC20463-FICuS-01-50','5C1098BE0FC20463-FICTS-01-2F','5C1098BE0FC20463-uuuuu-01-FF','InChI=1S/C10H14N4O2S/c1-2-3-7-17-9-8(15)12-10(16)14(13-9)6-4-5-11/h2-4,6-7H2,1H3,(H,12,15,16)','InChIKey=WPGNFINVGYKLCR-UHFFFAOYSA-N','CCCCSc1nn(CCC#N)c(=O)[nH]c1=O',NULL),
	(178380,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2S',282.3598,NULL,'F8AA601F1BBA288B-FICuS-01-7E','F8AA601F1BBA288B-FICTS-01-5D','F8AA601F1BBA288B-uuuuu-01-2D','InChI=1S/C12H18N4O2S/c1-2-3-4-5-9-19-11-10(17)14-12(18)16(15-11)8-6-7-13/h2-6,8-9H2,1H3,(H,14,17,18)','InChIKey=AQUHRWODHLMGBP-UHFFFAOYSA-N','CCCCCCSc1nn(CCC#N)c(=O)[nH]c1=O',NULL),
	(178381,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2S',238.2636,NULL,'6F70AAFE55BAF964-FICuS-01-8D','6F70AAFE55BAF964-FICTS-01-6C','6F70AAFE55BAF964-uuuuu-01-3C','InChI=1S/C9H10N4O2S/c1-2-6-16-8-7(14)11-9(15)13(12-8)5-3-4-10/h2H,1,3,5-6H2,(H,11,14,15)','InChIKey=RRGWGLRAEGPOCX-UHFFFAOYSA-N','C=CCSc1nn(CCC#N)c(=O)[nH]c1=O',NULL),
	(178382,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O2S',280.344,NULL,'D5661F71073A43C4-FICuS-01-44','D5661F71073A43C4-FICTS-01-23','D5661F71073A43C4-uuuuu-01-F3','InChI=1S/C12H16N4O2S/c13-7-4-8-16-12(18)14-10(17)11(15-16)19-9-5-2-1-3-6-9/h9H,1-6,8H2,(H,14,17,18)','InChIKey=YJJRRLYMARDKAK-UHFFFAOYSA-N','N#CCCn1nc(SC2CCCCC2)c(=O)[nH]c1=O',NULL),
	(178383,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2S',274.2966,NULL,'1EA1F37EF4CFF735-FICuS-01-8C','1EA1F37EF4CFF735-FICTS-01-6B','1EA1F37EF4CFF735-uuuuu-01-3B','InChI=1S/C12H10N4O2S/c13-7-4-8-16-12(18)14-10(17)11(15-16)19-9-5-2-1-3-6-9/h1-3,5-6H,4,8H2,(H,14,17,18)','InChIKey=SCCUSXNQSFKVJM-UHFFFAOYSA-N','N#CCCn1nc(Sc2ccccc2)c(=O)[nH]c1=O',NULL),
	(178384,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2S',288.3234,NULL,'73F5AB814D2946D5-FICuS-01-5E','73F5AB814D2946D5-FICTS-01-3D','73F5AB814D2946D5-uuuuu-01-0D','InChI=1S/C13H12N4O2S/c14-7-4-8-17-13(19)15-11(18)12(16-17)20-9-10-5-2-1-3-6-10/h1-3,5-6H,4,8-9H2,(H,15,18,19)','InChIKey=SBDPXOHWHHNSSG-UHFFFAOYSA-N','N#CCCn1nc(SCc2ccccc2)c(=O)[nH]c1=O',NULL),
	(178385,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O3S',318.3496,NULL,'AEB5C3704B85D9EC-FICuS-01-89','AEB5C3704B85D9EC-FICTS-01-68','AEB5C3704B85D9EC-uuuuu-01-38','InChI=1S/C14H14N4O3S/c1-21-11-5-3-10(4-6-11)9-22-13-12(19)16-14(20)18(17-13)8-2-7-15/h3-6H,2,8-9H2,1H3,(H,16,19,20)','InChIKey=QCQVUVJILFWIRJ-UHFFFAOYSA-N','COc1ccc(CSc2nn(CCC#N)c(=O)[nH]c2=O)cc1',NULL),
	(178386,0,0,NULL,'Consistent with Molecular Formula','C13H12N4OS2',304.384,NULL,'6185EAD8E0463D1C-FICuS-01-67','6185EAD8E0463D1C-FICTS-01-46','6185EAD8E0463D1C-uuuuu-01-16','InChI=1S/C13H12N4OS2/c14-7-4-8-17-13(18)15-11(19)12(16-17)20-9-10-5-2-1-3-6-10/h1-3,5-6H,4,8-9H2,(H,15,18,19)','InChIKey=DNQASDJHVZHCPY-UHFFFAOYSA-N','N#CCCn1nc(SCc2ccccc2)c(=S)[nH]c1=O',NULL),
	(178387,0,0,NULL,'Consistent with Molecular Formula','C9H15N5O2S',257.3098,NULL,'0198BD997178D43E-FICuS-01-58','4440296F6EF61997-FICTS-01-2A','0198BD997178D43E-uuuuu-01-07','InChI=1S/C9H15N5O2S/c1-14(2)5-3-4-10-7(15)6-8(16)11-9(17)13-12-6/h3-5H2,1-2H3,(H,10,15)(H2,11,13,16,17)','InChIKey=PKNHDUFOJJDBFZ-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1n[nH]c(=S)[nH]c1=O',NULL),
	(178388,0,0,'32331-08-1','Consistent with Molecular Formula','C11H9N5OS',259.285,NULL,'B346834AAE3AE151-FICuS-01-5C','B346834AAE3AE151-FICTS-01-3B','B346834AAE3AE151-uuuuu-01-0B','InChI=1S/C11H9N5OS/c17-11-15-14-10(9-13-12-7-16(9)11)18-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,15,17)','InChIKey=VWYVOPPJGJDQPX-UHFFFAOYSA-N','O=c1[nH]nc(SCc2ccccc2)c2nncn12',NULL),
	(178389,0,0,'32331-07-0','Consistent with Molecular Formula','C10H7N5OS',245.2582,NULL,'872D543FD244BFA2-FICuS-01-67','872D543FD244BFA2-FICTS-01-46','872D543FD244BFA2-uuuuu-01-16','InChI=1S/C10H7N5OS/c16-10-14-13-9(8-12-11-6-15(8)10)17-7-4-2-1-3-5-7/h1-6H,(H,14,16)','InChIKey=PVHLDVATXSMMRH-UHFFFAOYSA-N','O=c1[nH]nc(Sc2ccccc2)c2nncn12',NULL),
	(178390,4,0,'90302-17-3','Consistent with Molecular Formula','C15H18N3O9PS',447.3557,NULL,'C4CF246502DED3F5-FICuS-01-75','C4CF246502DED3F5-FICTS-01-54','C4CF246502DED3F5-uuuuu-01-24','InChI=1S/C15H18N3O9PS/c19-10-9(6-26-28(23,24)25)27-14(11(10)20)18-15(22)16-12(21)13(17-18)29-7-8-4-2-1-3-5-8/h1-5,9-11,14,19-20H,6-7H2,(H,16,21,22)(H2,23,24,25)','InChIKey=DHRXCURJGPMIMO-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(COP(=O)(O)O)C(O)C2O)nc1SCc1ccccc1','1'),
	(178391,4,0,'90302-14-0','Consistent with Molecular Formula','C15H18N3O8PS2',463.4163,NULL,'F01B6C8BB8924E81-FICuS-01-6A','F01B6C8BB8924E81-FICTS-01-49','F01B6C8BB8924E81-uuuuu-01-19','InChI=1S/C15H18N3O8PS2/c19-10-9(6-25-27(22,23)24)26-14(11(10)20)18-15(21)16-12(28)13(17-18)29-7-8-4-2-1-3-5-8/h1-5,9-11,14,19-20H,6-7H2,(H,16,21,28)(H2,22,23,24)','InChIKey=YLEXNKHYVBAUHW-UHFFFAOYSA-N','O=c1[nH]c(=S)c(SCc2ccccc2)nn1C1OC(COP(=O)(O)O)C(O)C1O','1'),
	(178392,4,0,'90302-12-8','Consistent with Molecular Formula','C18H21N3O5S2',423.501,NULL,'8B1FFBC994095D99-FICuS-01-7D','8B1FFBC994095D99-FICTS-01-5C','8B1FFBC994095D99-uuuuu-01-2C','InChI=1S/C18H21N3O5S2/c1-18(2)25-12-11(8-22)24-16(13(12)26-18)21-17(23)19-14(27)15(20-21)28-9-10-6-4-3-5-7-10/h3-7,11-13,16,22H,8-9H2,1-2H3,(H,19,23,27)','InChIKey=WMPCDXXXGRLWEQ-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3nc(SCc4ccccc4)c(=S)[nH]c3=O)C2O1','1'),
	(178393,4,0,NULL,'Consistent with Molecular Formula','C41H34N3O11PS',807.7669,NULL,'05552516CE9C3697-FICuS-01-41','05552516CE9C3697-FICTS-01-20','05552516CE9C3697-uuuuu-01-F0','InChI=1S/C41H34N3O11PS/c45-36-37(57-27-28-16-6-1-7-17-28)43-44(41(48)42-36)38-35(53-40(47)30-20-10-3-11-21-30)34(52-39(46)29-18-8-2-9-19-29)33(51-38)26-50-56(49,54-31-22-12-4-13-23-31)55-32-24-14-5-15-25-32/h1-25,33-35,38H,26-27H2,(H,42,45,48)','InChIKey=VQSGLSABUUXIKO-UHFFFAOYSA-N','O=C(OC1C(COP(=O)(Oc2ccccc2)Oc2ccccc2)OC(n2nc(SCc3ccccc3)c(=O)[nH]c2=O)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(178394,0,0,'87202-61-7','Consistent with Molecular Formula','C10H16N6S4',348.5166,NULL,'54F735A82D4F02B9-FICuS-01-5B','54F735A82D4F02B9-FICTS-01-3A','54F735A82D4F02B9-uuuuu-01-0A','InChI=1S/C10H16N6S4/c11-7-13-15-9(19-7)17-5-3-1-2-4-6-18-10-16-14-8(12)20-10/h1-6H2,(H2,11,13)(H2,12,14)','InChIKey=JMXXEYVCEPBGQS-UHFFFAOYSA-N','Nc1nnc(SCCCCCCSc2nnc(N)s2)s1',NULL),
	(178395,2,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'B9B98E76860679A2-FICuS-01-5E','B9B98E76860679A2-FICTS-01-3D','C4D8BF69411CC947-uuuuu-01-20','InChI=1S/C15H14O3/c1-15(2)7-5-10-8(11(15)6-7)3-4-9-12(10)14(17)18-13(9)16/h3-4,7,11H,5-6H2,1-2H3/t7-,11-/m0/s1','InChIKey=SGAGWFNOBCBBMB-CPCISQLKSA-N','CC1(C)C2Cc3c(ccc4c3C(=O)OC4=O)C1C2','1'),
	(178396,1,0,NULL,'Consistent with Molecular Formula','C10H20N2',168.2814,NULL,'50ADE5002049CB10-FICuS-01-40','50ADE5002049CB10-FICTS-01-1F','50ADE5002049CB10-uuuuu-01-EF','InChI=1S/C10H20N2/c1-11-6-4-5-10(11)9-12-7-2-3-8-12/h10H,2-9H2,1H3','InChIKey=QXYPUAXZYCLIJM-UHFFFAOYSA-N','CN1CCCC1CN1CCCC1','1'),
	(178397,0,0,NULL,'Consistent with Molecular Formula','C6H12Cl3NO2',236.5253,NULL,'24C351E180F58E4B-FICuS-01-55','24C351E180F58E4B-FICTS-01-34','243FF604BF785705-uuuuu-01-FD','InChI=1S/C6H11Cl2NO2.ClH/c1-9-3-2-6(10,11)5(7,8)4-9;/h10-11H,2-4H2,1H3;1H','InChIKey=JQCHEXRMMMFWNS-UHFFFAOYSA-N','CN1CCC(O)(O)C(Cl)(Cl)C1.Cl',NULL),
	(178398,1,0,NULL,'Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'AED237244FFE3544-FICuS-01-68','AED237244FFE3544-FICTS-01-47','AED237244FFE3544-uuuuu-01-17','InChI=1S/C14H16N2/c1-11-3-6-13(7-4-11)14-8-5-12(9-15)10-16(14)2/h3-4,6-7,10,14H,5,8H2,1-2H3','InChIKey=LDKDZTPYLDXAEQ-UHFFFAOYSA-N','Cc1ccc(C2CCC(C#N)=CN2C)cc1','1'),
	(178399,0,0,NULL,'Consistent with Molecular Formula','C23H28O',320.4736,NULL,'5AAC399EF7032DDB-FICuS-01-87','5AAC399EF7032DDB-FICTS-01-66','5AAC399EF7032DDB-uuuuu-01-36','InChI=1S/C23H28O/c1-16-9-11-18(3)20(14-16)23(13-7-5-6-8-22(23)24)21-15-17(2)10-12-19(21)4/h9-12,14-15H,5-8,13H2,1-4H3','InChIKey=YMHLTRNTFJCKDH-UHFFFAOYSA-N','Cc1ccc(C)c(C2(c3cc(C)ccc3C)CCCCCC2=O)c1',NULL),
	(178400,0,0,NULL,'Consistent with Molecular Formula','C21H27NO2',325.4498,NULL,'79FEF7F8C711D08E-FICuS-01-8A','79FEF7F8C711D08E-FICTS-01-69','79FEF7F8C711D08E-uuuuu-01-39','InChI=1S/C21H27NO2/c1-16-4-8-18(9-5-16)21(24,19-10-6-17(2)7-11-19)20(23)12-14-22(3)15-13-20/h4-11,23-24H,12-15H2,1-3H3','InChIKey=ZSLAYPIWLRWLOB-UHFFFAOYSA-N','Cc1ccc(C(O)(c2ccc(C)cc2)C2(O)CCN(C)CC2)cc1',NULL),
	(178401,0,1,NULL,'Consistent with Molecular Formula','C19H22N2O',294.3956,NULL,'6A09C1CFAD5E7D98-FICuS-01-8F','6A09C1CFAD5E7D98-FICTS-01-6E','80F668BBA70C9E41-uuuuu-01-1A','InChI=1S/C19H22N2O/c1-21-14-12-19(13-15-21,17-10-6-3-7-11-17)18(20-22)16-8-4-2-5-9-16/h2-11,22H,12-15H2,1H3/b20-18+','InChIKey=RXOFXKTWSFNTEW-CZIZESTLSA-N','CN1CCC(/C(=N/O)c2ccccc2)(c2ccccc2)CC1','1'),
	(178402,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'F682B939571A678A-FICuS-01-58','F682B939571A678A-FICTS-01-37','F682B939571A678A-uuuuu-01-07','InChI=1S/C16H18N2O/c1-11(2)13-7-6-12(3)15(9-13)18-16(19)14-5-4-8-17-10-14/h4-11H,1-3H3,(H,18,19)','InChIKey=CCABNQDKDBVSTK-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1NC(=O)c1cccnc1',NULL),
	(178403,0,1,NULL,'Consistent with Molecular Formula','C13H11?3N',181.2366,NULL,'9B71A1F55898AC1B-FICuS-01-6C','9B71A1F55898AC1B-FICTS-01-4B','71EB25B1AE02346F-uuuuu-01-0A','InChI=1S/C13H11N/c1-2-4-12(5-3-1)6-7-13-8-10-14-11-9-13/h1-11H/b7-6+','InChIKey=QKHRGPYNTXRMSL-VOTSOKGWSA-N','*.*.*.C(=C/c1ccncc1)\\c1ccccc1','1'),
	(178404,2,0,NULL,'Consistent with Molecular Formula','C8H17BClN',173.492,NULL,'EF04F5CEF346686D-FICuS-01-84','EF04F5CEF346686D-FICTS-01-63','1C728814877B405E-uuuuu-01-EE','InChI=1S/C8H14ClN.BH3/c1-10-7-2-3-8(10)5-6(9)4-7;/h6-8H,2-5H2,1H3;1H3','InChIKey=YNHHVVPPGIGPBC-UHFFFAOYSA-N','B.CN1C2CCC1CC(Cl)C2','1'),
	(178405,1,0,'6457-48-3','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'A037639CBE75D07A-FICuS-01-66','A037639CBE75D07A-FICTS-01-45','A037639CBE75D07A-uuuuu-01-15','InChI=1S/C7H15NO/c1-6(9)7-2-4-8-5-3-7/h6-9H,2-5H2,1H3','InChIKey=NDJKRLGXVKYIGQ-UHFFFAOYSA-N','CC(O)C1CCNCC1','1'),
	(178406,3,0,NULL,'Consistent with Molecular Formula','C24H37N3O4',431.574,NULL,'F8C5698D62E609DF-FICuS-01-7E','F8C5698D62E609DF-FICTS-01-5D','F8C5698D62E609DF-uuuuu-01-2D','InChI=1S/C24H37N3O4/c1-16(2)14-20(23(30)31-24(3,4)5)27-22(29)19(15-17-10-7-6-8-11-17)26-21(28)18-12-9-13-25-18/h6-8,10-11,16,18-20,25H,9,12-15H2,1-5H3,(H,26,28)(H,27,29)','InChIKey=PPOBHQUEJKYAOG-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)C1CCCN1)C(=O)OC(C)(C)C','1'),
	(178407,2,0,'2292-10-6','Consistent with Molecular Formula','C8H15Cl2N',196.1192,NULL,'1C8E2FF1B8F69910-FICuS-01-70','1C8E2FF1B8F69910-FICTS-01-4F','1C728814877B405E-uuuuu-01-EE','InChI=1S/C8H14ClN.ClH/c1-10-7-2-3-8(10)5-6(9)4-7;/h6-8H,2-5H2,1H3;1H','InChIKey=ZXAMJBVUOSNQTC-UHFFFAOYSA-N','CN1C2CCC1CC(Cl)C2.Cl','1'),
	(178408,2,0,'3504-37-8','Consistent with Molecular Formula','C21H32N2O5',392.4942,NULL,'9EEBFBE27B48C42F-FICuS-01-9F','9EEBFBE27B48C42F-FICTS-01-7E','9EEBFBE27B48C42F-uuuuu-01-4E','InChI=1S/C21H32N2O5/c1-14(2)11-17(19(24)22-18(12-15(3)4)20(25)27-5)23-21(26)28-13-16-9-7-6-8-10-16/h6-10,14-15,17-18H,11-13H2,1-5H3,(H,22,24)(H,23,26)','InChIKey=FYKHRTVYUNLJLJ-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(CC(C)C)NC(=O)OCc1ccccc1','1'),
	(178409,0,0,'14228-23-0','Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'E4572DD0907A21A3-FICuS-01-4E','E4572DD0907A21A3-FICTS-01-2D','E4572DD0907A21A3-uuuuu-01-FD','InChI=1S/C15H10N2O2/c18-15(19)12-9-14(10-5-7-16-8-6-10)17-13-4-2-1-3-11(12)13/h1-9H,(H,18,19)','InChIKey=IBXRRNLSWGROLA-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccncc2)nc2ccccc12',NULL),
	(178410,0,0,NULL,'Consistent with Molecular Formula','C13H14?IN2',325.1715,NULL,'DB2BA548333BCD83-FICuS-01-70','DB2BA548333BCD83-FICTS-01-4F','DB2BA548333BCD83-uuuuu-01-1F','InChI=1S/C13H14N2.HI/c1-14-7-3-5-10-9-11-6-4-8-15(2)13(11)12(10)14;/h3-8H,9H2,1-2H3;1H/q+2;/p-1','InChIKey=AUCQVVORKYQEGK-UHFFFAOYSA-M','*.C[n+]1cccc2c1-c1c(ccc[n+]1C)C2.[I-]',NULL),
	(178411,0,0,NULL,'Consistent with Molecular Formula','C22H18B2O12',495.997,NULL,'6A5734B8576B77A6-FICuS-01-54','6A5734B8576B77A6-FICTS-01-33','6A5734B8576B77A6-uuuuu-01-03','InChI=1S/C22H18B2O12/c1-11(25)29-23(30-12(2)26)33-17-9-10-18-20-19(17)21(35-23)15-7-5-6-8-16(15)22(20)36-24(34-18,31-13(3)27)32-14(4)28/h5-10H,1-4H3','InChIKey=JQHCTTKSKWSUCD-UHFFFAOYSA-N','CC(=O)O[B-]1(OC(C)=O)Oc2c3ccccc3c3c4c(ccc(c24)=[O+]1)=[O+][B-](OC(C)=O)(OC(C)=O)O3',NULL),
	(178412,0,0,'52972-61-9','Consistent with Molecular Formula','C12H16N2',188.2718,NULL,'AFAAF82D35C27D93-FICuS-01-88','AFAAF82D35C27D93-FICTS-01-67','AFAAF82D35C27D93-uuuuu-01-37','InChI=1S/C12H16N2/c1-13(2)8-10-9-14(3)12-7-5-4-6-11(10)12/h4-7,9H,8H2,1-3H3','InChIKey=QAJUUSZYZIUHQI-UHFFFAOYSA-N','CN(C)Cc1cn(C)c2ccccc12',NULL),
	(178413,4,0,NULL,'Consistent with Molecular Formula','C16H15NO5',301.2982,NULL,'DB4D2FB91DBFB9EE-FICuS-01-BA','DB4D2FB91DBFB9EE-FICTS-01-99','DB4D2FB91DBFB9EE-uuuuu-01-69','InChI=1S/C16H15NO5/c18-11-7-6-10-12(15(19)20)13(16(21)22)14(11)17(10)8-9-4-2-1-3-5-9/h1-7,10,12-14H,8H2,(H,19,20)(H,21,22)','InChIKey=RIJSDQUHLSYCDR-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2C(=O)C=CC1N2Cc1ccccc1','1'),
	(178414,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O4',330.3426,NULL,'FD1624752859425D-FICuS-01-41','FD1624752859425D-FICTS-01-20','FD1624752859425D-uuuuu-01-F0','InChI=1S/C16H18N4O4/c17-11-5-1-3-9(13(11)21)15(23)19-7-8-20-16(24)10-4-2-6-12(18)14(10)22/h1-6,21-22H,7-8,17-18H2,(H,19,23)(H,20,24)','InChIKey=PHMOSYFKLKMWDL-UHFFFAOYSA-N','Nc1cccc(C(=O)NCCNC(=O)c2cccc(N)c2O)c1O',NULL),
	(178415,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'A86B7EF6F01E28E8-FICuS-01-83','6BEE36F63A2318D0-FICTS-01-43','A86B7EF6F01E28E8-uuuuu-01-32','InChI=1S/C14H20N2O2/c1-17-13-4-3-11(9-14(13)18-2)5-8-16-12-6-7-15-10-12/h3-4,9-10,15-16H,5-8H2,1-2H3','InChIKey=LIGKBCZGHVWVKD-UHFFFAOYSA-N','COc1ccc(CCNC2=CNCC2)cc1OC',NULL),
	(178416,1,0,NULL,'Consistent with Molecular Formula','C17H25?ClN2O2',324.8497,NULL,'64C57BD7A0135C99-FICuS-01-5C','64C57BD7A0135C99-FICTS-01-3B','64C57BD7A0135C99-uuuuu-01-0B','InChI=1S/C17H24N2O2.ClH/c1-13-10-18(11-16-6-4-14(2)20-16)8-9-19(13)12-17-7-5-15(3)21-17;/h4-7,13H,8-12H2,1-3H3;1H','InChIKey=YWUAKDQIGAHZMD-UHFFFAOYSA-N','*.Cc1ccc(CN2CCN(Cc3ccc(C)o3)C(C)C2)o1.Cl','1'),
	(178417,3,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'54D9A4AACB4DE948-FICuS-01-8B','54D9A4AACB4DE948-FICTS-01-6A','54D9A4AACB4DE948-uuuuu-01-3A','InChI=1S/C20H22N2O2/c1-14(23)21-19-18(24)13-17(15-9-5-3-6-10-15)22(2)20(19)16-11-7-4-8-12-16/h3-12,17,19-20H,13H2,1-2H3,(H,21,23)','InChIKey=JDYAEPOVCTZWTD-UHFFFAOYSA-N','CC(=O)NC1C(=O)CC(c2ccccc2)N(C)C1c1ccccc1','1'),
	(178418,3,0,NULL,'Consistent with Molecular Formula','C18H21?ClN2O',316.8297,NULL,'9F2C2DFF77A9B276-FICuS-01-86','9F2C2DFF77A9B276-FICTS-01-65','9F2C2DFF77A9B276-uuuuu-01-35','InChI=1S/C18H20N2O.ClH/c1-20-15(13-8-4-2-5-9-13)12-16(21)17(19)18(20)14-10-6-3-7-11-14;/h2-11,15,17-18H,12,19H2,1H3;1H','InChIKey=FOWNGOWANBWDCB-UHFFFAOYSA-N','*.CN1C(c2ccccc2)CC(=O)C(N)C1c1ccccc1.Cl','1'),
	(178419,1,0,'27395-18-2','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'9BEB7C92DEF06573-FICuS-01-82','9BEB7C92DEF06573-FICTS-01-61','9BEB7C92DEF06573-uuuuu-01-31','InChI=1S/C9H10N2O2/c10-9(13)8(11-6-12)7-4-2-1-3-5-7/h1-6,8H,(H2,10,13)(H,11,12)','InChIKey=KQMSLMMLZJRHPC-UHFFFAOYSA-N','NC(=O)C(NC=O)c1ccccc1','1'),
	(178420,1,0,NULL,'Consistent with Molecular Formula','C15H19NO7',325.3176,NULL,'E6279E400924E43D-FICuS-01-4C','E6279E400924E43D-FICTS-01-2B','E6279E400924E43D-uuuuu-01-FB','InChI=1S/C15H19NO7/c1-9(17)21-14-6-5-12(7-15(14)22-10(2)18)13(20)8-16(4)23-11(3)19/h5-7,13,20H,8H2,1-4H3','InChIKey=XJKIPTWOVGPVGY-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(O)CN(C)OC(C)=O)cc1OC(C)=O','1'),
	(178421,0,0,NULL,'Consistent with Molecular Formula','C8H11IN2O',278.0922,NULL,'00B7228EDC36D0DC-FICuS-01-6C','00B7228EDC36D0DC-FICTS-01-4B','38662323D15EBC84-uuuuu-01-F7','InChI=1S/C8H10N2O.HI/c1-6-3-7(8(9)11)5-10(2)4-6;/h3-5H,1-2H3,(H-,9,11);1H','InChIKey=CWDFSBOZPYQFFO-UHFFFAOYSA-N','Cc1cc(C(N)=O)c[n+](C)c1.[I-]',NULL),
	(178422,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'EFB95E7F5EC3324B-FICuS-01-8F','EFB95E7F5EC3324B-FICTS-01-6E','EFB95E7F5EC3324B-uuuuu-01-3E','InChI=1S/C14H12N2O2/c15-7-12-2-1-5-16(9-12)8-11-3-4-13-14(6-11)18-10-17-13/h1,3-6,9H,2,8,10H2','InChIKey=TVTHFPTYILYFFE-UHFFFAOYSA-N','N#CC1=CN(Cc2ccc3c(c2)OCO3)C=CC1',NULL),
	(178423,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl3NO2',400.7315,NULL,'6051E29C467CCD9B-FICuS-01-6C','6051E29C467CCD9B-FICTS-01-4B','60AD457979F114D5-uuuuu-01-FF','InChI=1S/C19H19Cl2NO2.ClH/c1-22(12-10-18(23)14-2-6-16(20)7-3-14)13-11-19(24)15-4-8-17(21)9-5-15;/h2-9H,10-13H2,1H3;1H','InChIKey=WBJBZHJAFZZIGJ-UHFFFAOYSA-N','CN(CCC(=O)c1ccc(Cl)cc1)CCC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(178424,0,1,NULL,'Consistent with Molecular Formula','C18H21NO5',331.3676,NULL,'C57F9989C1B28B32-FICuS-01-66','7A12ECDEC26174C0-FICTS-01-4C','C57F9989C1B28B32-uuuuu-01-15','InChI=1S/C18H21NO5/c1-23-16-7-3-12(11-17(16)24-2)9-10-19-14-5-6-15(20)13(14)4-8-18(21)22/h3-4,7-8,11,19H,5-6,9-10H2,1-2H3,(H,21,22)','InChIKey=PGJQICWYRVRLAI-UHFFFAOYSA-N','COc1ccc(CCNC2=C(/C=C/C(=O)O)C(=O)CC2)cc1OC','1'),
	(178425,0,0,NULL,'Consistent with Molecular Formula','C19H22ClNO7',411.8383,NULL,'E9F122AFB94C7FFF-FICuS-01-A2','E9F122AFB94C7FFF-FICTS-01-81','3C1E514277326B0E-uuuuu-01-EE','InChI=1S/C19H22NO3.ClHO4/c1-22-18-10-12-8-9-20-15-4-3-5-17(21)13(15)6-7-16(20)14(12)11-19(18)23-2;2-1(3,4)5/h10-11H,3-9H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=SHWBBXBWVKNGTP-UHFFFAOYSA-M','COc1cc2c(cc1OC)C1=[N+](CC2)C2=C(CC1)C(=O)CCC2.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(178426,3,0,NULL,'Consistent with Molecular Formula','C21H39N3O4',397.5568,NULL,'FE01A16535D362A0-FICuS-01-48','FE01A16535D362A0-FICTS-01-27','FE01A16535D362A0-uuuuu-01-F7','InChI=1S/C21H39N3O4/c1-13(2)11-16(23-18(25)15-9-8-10-22-15)19(26)24-17(12-14(3)4)20(27)28-21(5,6)7/h13-17,22H,8-12H2,1-7H3,(H,23,25)(H,24,26)','InChIKey=RHIKZSOLLYWJSO-UHFFFAOYSA-N','CC(C)CC(NC(=O)C1CCCN1)C(=O)NC(CC(C)C)C(=O)OC(C)(C)C','1'),
	(178427,3,0,NULL,'Consistent with Molecular Formula','C15H30BrN3O4',396.3237,'2-(2-(2-amino-4-methylpentanamido)propanamido) 4-methylpentanoic acid, hydrobromide','A9C73313FD45ABCB-FICuS-01-80','A9C73313FD45ABCB-FICTS-01-5F','4603ED350CD60276-uuuuu-01-F0','InChI=1S/C15H29N3O4.BrH/c1-8(2)6-11(16)14(20)17-10(5)13(19)18-12(15(21)22)7-9(3)4;/h8-12H,6-7,16H2,1-5H3,(H,17,20)(H,18,19)(H,21,22);1H','InChIKey=YFFURSXCVDWNLI-UHFFFAOYSA-N','Br.CC(C)CC(N)C(=O)NC(C)C(=O)NC(CC(C)C)C(=O)O','1'),
	(178428,2,0,NULL,'Consistent with Molecular Formula','C23H26N4O7S2',534.601,NULL,'E0E13387AA9DC936-FICuS-01-6B','E0E13387AA9DC936-FICTS-01-4A','E0E13387AA9DC936-uuuuu-01-1A','InChI=1S/C23H26N4O7S2/c1-15(2)21(22(28)34-14-16-7-4-3-5-8-16)24-35-23(29)18-9-6-12-25(18)36-20-11-10-17(26(30)31)13-19(20)27(32)33/h3-5,7-8,10-11,13,15,18,21,24H,6,9,12,14H2,1-2H3','InChIKey=QROZLDOKXRIKBG-UHFFFAOYSA-N','CC(C)C(NSC(=O)C1CCCN1Sc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)OCc1ccccc1','1'),
	(178429,0,1,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'5B66FB4DE9231511-FICuS-01-55','5B66FB4DE9231511-FICTS-01-34','5B66FB4DE9231511-uuuuu-01-04','InChI=1S/C16H15NO3/c1-12(18)20-15-6-5-14(11-16(15)19-2)4-3-13-7-9-17-10-8-13/h3-11H,1-2H3','InChIKey=POKSXHHQYIGRHA-UHFFFAOYSA-N','COc1cc(/C=C/c2ccncc2)ccc1OC(C)=O','1'),
	(178430,0,0,NULL,'Consistent with Molecular Formula','C17H16BrN3',342.2375,NULL,'D429104B2C1EDD12-FICuS-01-57','D429104B2C1EDD12-FICTS-01-36','19643A227E928747-uuuuu-01-E3','InChI=1S/C17H16N3.BrH/c1-13-15(16-6-2-3-7-17(16)19-13)8-10-20-9-4-5-14(11-18)12-20;/h2-7,9,12,19H,8,10H2,1H3;1H/q+1;/p-1','InChIKey=HGSLFOPCXKORDX-UHFFFAOYSA-M','Cc1[nH]c2ccccc2c1CC[n+]1cccc(C#N)c1.[Br-]',NULL),
	(178431,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O6',370.361,NULL,'BB1810379B85C1A1-FICuS-01-4D','BB1810379B85C1A1-FICTS-01-2C','BB1810379B85C1A1-uuuuu-01-FC','InChI=1S/C19H18N2O6/c22-18(27-17-11-5-4-9-15(17)21(24)25)16-10-6-12-20(16)19(23)26-13-14-7-2-1-3-8-14/h1-5,7-9,11,16H,6,10,12-13H2','InChIKey=GQKLSDHTHVGMSN-UHFFFAOYSA-N','O=C(Oc1ccccc1[N+](=O)[O-])C1CCCN1C(=O)OCc1ccccc1','1'),
	(178432,0,0,'19051-05-9','Consistent with Molecular Formula','C11H8N2',168.1976,NULL,'2EB8D20F8D1726C7-FICuS-01-6A','2EB8D20F8D1726C7-FICTS-01-49','2EB8D20F8D1726C7-uuuuu-01-19','InChI=1S/C11H8N2/c1-8-6-9-4-2-3-5-10(9)13-11(8)7-12/h2-6H,1H3','InChIKey=VOAMRGQXHVSGNM-UHFFFAOYSA-N','Cc1cc2ccccc2nc1C#N',NULL),
	(178433,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'4A05B87AF6ED58B9-FICuS-01-80','4A05B87AF6ED58B9-FICTS-01-5F','4A05B87AF6ED58B9-uuuuu-01-2F','InChI=1S/C16H12N2O2/c1-10-14(16(19)20)12-4-2-3-5-13(12)18-15(10)11-6-8-17-9-7-11/h2-9H,1H3,(H,19,20)','InChIKey=HGPJYDFKHUQTBS-UHFFFAOYSA-N','Cc1c(-c2ccncc2)nc2ccccc2c1C(=O)O',NULL),
	(178434,0,0,NULL,'Consistent with Molecular Formula','C15H23NO4',281.351,NULL,'C22BA27FAED7B41B-FICuS-01-8A','007786C501099CC9-FICTS-01-1C','C22BA27FAED7B41B-uuuuu-01-39','InChI=1S/C15H23NO4/c1-7-19-13(17)11-9(3)16-10(4)12(15(11,5)6)14(18)20-8-2/h16H,7-8H2,1-6H3','InChIKey=CAMONCCQSDISFI-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1(C)C',NULL),
	(178435,2,1,NULL,'Consistent with Molecular Formula','C25H26N2O',370.4932,'Piperidine, 2,6-diphenyl-1-methyl-4-[(phenylmethoxy)imino]-, cis-\nPiperidin-4-one, 2,6-diphenyl-1-methyl-, O-(phenylmethoxy)oxime, cis-','29ACD9AE9E004900-FICuS-01-64','29ACD9AE9E004900-FICTS-01-43','29ACD9AE9E004900-uuuuu-01-13','InChI=1S/C25H26N2O/c1-27-24(21-13-7-3-8-14-21)17-23(18-25(27)22-15-9-4-10-16-22)26-28-19-20-11-5-2-6-12-20/h2-16,24-25H,17-19H2,1H3','InChIKey=VUCFRUBUXMGNIA-UHFFFAOYSA-N','CN1C(c2ccccc2)CC(=NOCc2ccccc2)CC1c1ccccc1','1'),
	(178436,1,0,NULL,'Consistent with Molecular Formula','C18H17NO3S',327.3972,NULL,'29A84B79E95B425C-FICuS-01-64','29A84B79E95B425C-FICTS-01-43','29A84B79E95B425C-uuuuu-01-13','InChI=1S/C18H17NO3S/c1-19-13-16(14-8-4-2-5-9-14)12-17(18(19)23(20,21)22)15-10-6-3-7-11-15/h2-13,18H,1H3,(H,20,21,22)','InChIKey=MDJRJRGLGJRGCI-UHFFFAOYSA-N','CN1C=C(c2ccccc2)C=C(c2ccccc2)C1S(=O)(=O)O','1'),
	(178437,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5S',307.3204,NULL,'39802E99318F734F-FICuS-01-4A','39802E99318F734F-FICTS-01-29','4F019D9DFA31B333-uuuuu-01-11','InChI=1S/C13H10NO.CH4O4S/c1-14-8-4-7-11-12(14)9-5-2-3-6-10(9)13(11)15;1-5-6(2,3)4/h2-8H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=YMMXZLSYKZEYJK-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1cccc2c1-c1ccccc1C2=O',NULL),
	(178438,8,0,'89673-78-9','Consistent with Molecular Formula','C32H36N2O12',640.6426,'5,12-Naphthacenedione, 10-[[3-(3-cyano-4-morpholinyl)-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-8-(1,2-dihydroxyethyl)-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-','ED6ADCA2BD5B9111-FICuS-01-8A','ED6ADCA2BD5B9111-FICTS-01-69','ED6ADCA2BD5B9111-uuuuu-01-39','InChI=1S/C32H36N2O12/c1-14-27(37)18(34-6-7-44-13-15(34)11-33)8-22(45-14)46-20-10-32(42,21(36)12-35)9-17-24(20)31(41)26-25(29(17)39)28(38)16-4-3-5-19(43-2)23(16)30(26)40/h3-5,14-15,18,20-22,27,35-37,39,41-42H,6-10,12-13H2,1-2H3','InChIKey=YWJAFMZFEVIKBM-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(O)CO)CC3OC1CC(N2CCOCC2C#N)C(O)C(C)O1','1'),
	(178439,2,0,'75959-73-8','Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'CA6470C8879E094F-FICuS-01-67','CA6470C8879E094F-FICTS-01-46','CA6470C8879E094F-uuuuu-01-16','InChI=1S/C15H17N3O2/c1-2-3-13(19)16-10-6-4-9(5-7-10)14-11-8-12(11)15(20)18-17-14/h4-7,11-12H,2-3,8H2,1H3,(H,16,19)(H,18,20)','InChIKey=VJGVELLBPBTDTK-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(C2=NNC(=O)C3CC23)cc1','1'),
	(178440,0,0,'25100-13-4','Consistent with Molecular Formula','C12H25?NO4S',279.3938,'Cyclohexanamine, N-cyclohexyl-, sulfate (2:1)\nCyclohexaneamine, N-cyclohexyl-, sulfate (2:1)','7AB05F250B440A93-FICuS-01-4A','7AB05F250B440A93-FICTS-01-29','7AB05F250B440A93-uuuuu-01-F9','InChI=1S/C12H23N.H2O4S/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-5(2,3)4/h11-13H,1-10H2;(H2,1,2,3,4)','InChIKey=HETJQHYMIUPLCQ-UHFFFAOYSA-N','*.C1CCC(NC2CCCCC2)CC1.O=S(=O)(O)O',NULL),
	(178441,3,0,NULL,'Consistent with Molecular Formula','C22H22N4O3',390.4408,NULL,'08A3A1D6FA9EE942-FICuS-01-78','08A3A1D6FA9EE942-FICTS-01-57','08A3A1D6FA9EE942-uuuuu-01-27','InChI=1S/C22H22N4O3/c1-11-4-6-14(7-5-11)26-22-19(18(25-26)21-20(28)17(27)10-29-21)23-15-8-12(2)13(3)9-16(15)24-22/h4-9,17,20-21,27-28H,10H2,1-3H3','InChIKey=VGHNDFFAIUHYCT-UHFFFAOYSA-N','Cc1ccc(-n2nc(C3OCC(O)C3O)c3nc4cc(C)c(C)cc4nc32)cc1','1'),
	(178442,0,0,'81531-52-4','Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'326E1BFA671624A8-FICuS-01-54','326E1BFA671624A8-FICTS-01-33','326E1BFA671624A8-uuuuu-01-03','InChI=1S/C18H16N2/c1-11-13-8-9-19-12(2)15(13)10-16-14-6-4-5-7-17(14)20(3)18(11)16/h4-10H,1-3H3','InChIKey=WVDKHCHMLUNCKI-UHFFFAOYSA-N','Cc1nccc2c(C)c3c(cc12)c1ccccc1n3C',NULL),
	(178443,0,0,'89651-48-9','Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'8B6297E4387FD59E-FICuS-01-71','8B6297E4387FD59E-FICTS-01-50','8B6297E4387FD59E-uuuuu-01-20','InChI=1S/C18H16N2O/c1-11-12-7-8-19-9-14(12)15(10-21)17-13-5-3-4-6-16(13)20(2)18(11)17/h3-9,21H,10H2,1-2H3','InChIKey=HJFXQYJIIZSNAW-UHFFFAOYSA-N','Cc1c2ccncc2c(CO)c2c3ccccc3n(C)c12',NULL),
	(178444,4,0,'89651-51-4','Consistent with Molecular Formula','C23H24N2O5',408.453,'.beta.-D-Ribofuranoside, (5,6-dimethyl-6H-pyrido[3,4-b]carbazol-11-yl)methyl\n.beta.-D-Ribofuranoside, (5,6-dimethyl-6H-pyrido[4,3-b]carbazol-11-yl)methyl','51E0BF8A416358D1-FICuS-01-53','51E0BF8A416358D1-FICTS-01-32','51E0BF8A416358D1-uuuuu-01-02','InChI=1S/C23H24N2O5/c1-12-13-7-8-24-9-15(13)16(11-29-23-22(28)21(27)18(10-26)30-23)19-14-5-3-4-6-17(14)25(2)20(12)19/h3-9,18,21-23,26-28H,10-11H2,1-2H3','InChIKey=JRIGURFJUAUMBB-UHFFFAOYSA-N','Cc1c2ccncc2c(COC2OC(CO)C(O)C2O)c2c3ccccc3n(C)c12','1'),
	(178445,0,0,'89651-49-0','Consistent with Molecular Formula','C20H21N3O',319.4054,NULL,'EBEC1F631CF17E97-FICuS-01-8D','EBEC1F631CF17E97-FICTS-01-6C','EBEC1F631CF17E97-uuuuu-01-3C','InChI=1S/C20H21N3O/c1-13-14-7-8-21-11-16(14)17(12-22-9-10-24)19-15-5-3-4-6-18(15)23(2)20(13)19/h3-8,11,22,24H,9-10,12H2,1-2H3','InChIKey=ZQMDBXNSXAQPBS-UHFFFAOYSA-N','Cc1c2ccncc2c(CNCCO)c2c3ccccc3n(C)c12',NULL),
	(178446,0,0,'89651-50-3','Consistent with Molecular Formula','C22H25N3O2',363.4584,NULL,'B2541E8F0C7ADD40-FICuS-01-6F','B2541E8F0C7ADD40-FICTS-01-4E','B2541E8F0C7ADD40-uuuuu-01-1E','InChI=1S/C22H25N3O2/c1-15-16-7-8-23-13-18(16)19(14-25(9-11-26)10-12-27)21-17-5-3-4-6-20(17)24(2)22(15)21/h3-8,13,26-27H,9-12,14H2,1-2H3','InChIKey=XXKASFZLSQJXTN-UHFFFAOYSA-N','Cc1c2ccncc2c(CN(CCO)CCO)c2c3ccccc3n(C)c12',NULL),
	(178447,0,0,'89651-52-5','Consistent with Molecular Formula','C22H24Cl3N3',436.8107,'6H-Pyrido[4,3-b]carbazole-11-methanamine, N,N-bis(2-chloroethyl)-5,6-dimethyl-, monohydrochloride','032CBF1DDEEC49CE-FICuS-01-A2','032CBF1DDEEC49CE-FICTS-01-81','03D018F8E1619080-uuuuu-01-E2','InChI=1S/C22H23Cl2N3.ClH/c1-15-16-7-10-25-13-18(16)19(14-27(11-8-23)12-9-24)21-17-5-3-4-6-20(17)26(2)22(15)21;/h3-7,10,13H,8-9,11-12,14H2,1-2H3;1H','InChIKey=YZKWQZFPJVCAHF-UHFFFAOYSA-N','Cc1c2ccncc2c(CN(CCCl)CCCl)c2c3ccccc3n(C)c12.Cl',NULL),
	(178448,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'D8A77C45F6AFD5FA-FICuS-01-A1','D8A77C45F6AFD5FA-FICTS-01-80','D8A77C45F6AFD5FA-uuuuu-01-50','InChI=1S/C10H10N2O4/c1-2-15-7-5-6-12(10(14)11-7)8-3-4-9(13)16-8/h3-6,8H,2H2,1H3','InChIKey=OTUSBGWYJJDBJG-UHFFFAOYSA-N','CCOc1ccn(C2C=CC(=O)O2)c(=O)n1','1'),
	(178449,0,0,'90996-96-6','Consistent with Molecular Formula','C12H24N4O3',272.3466,NULL,'D8FB14726616DC6A-FICuS-01-6A','D8FB14726616DC6A-FICTS-01-49','592373BC5FAE687B-uuuuu-01-20','InChI=1S/C8H13N3O3.C4H11N/c1-3-4-5-11-7(12)6(9-10-11)8(13)14-2;1-2-3-4-5/h12H,3-5H2,1-2H3;2-5H2,1H3','InChIKey=SYTUDTUBQKQKMH-UHFFFAOYSA-N','CCCCN.CCCCn1nnc(C(=O)OC)c1O',NULL),
	(178450,0,0,'90996-98-8','Consistent with Molecular Formula','C14H28N4O3',300.4002,NULL,'AED4A609740D61C3-FICuS-01-61','AED4A609740D61C3-FICTS-01-40','5C7329F0FDA2E09F-uuuuu-01-2A','InChI=1S/C9H15N3O3.C5H13N/c1-3-4-5-6-12-8(13)7(10-11-12)9(14)15-2;1-2-3-4-5-6/h13H,3-6H2,1-2H3;2-6H2,1H3','InChIKey=NWVSIVIGIYLUGJ-UHFFFAOYSA-N','CCCCCN.CCCCCn1nnc(C(=O)OC)c1O',NULL),
	(178451,0,0,NULL,'Consistent with Molecular Formula','C16H32N4O3',328.4538,NULL,'97B9812AE18DA076-FICuS-01-5E','97B9812AE18DA076-FICTS-01-3D','72793318DC99C3DA-uuuuu-01-12','InChI=1S/C10H17N3O3.C6H15N/c1-3-4-5-6-7-13-9(14)8(11-12-13)10(15)16-2;1-2-3-4-5-6-7/h14H,3-7H2,1-2H3;2-7H2,1H3','InChIKey=GNPRORKPVVSJGP-UHFFFAOYSA-N','CCCCCCN.CCCCCCn1nnc(C(=O)OC)c1O',NULL),
	(178452,0,0,'90997-00-5','Consistent with Molecular Formula','C16H28N4O3',324.4222,NULL,'59951A8DF8AC0BAE-FICuS-01-8B','59951A8DF8AC0BAE-FICTS-01-6A','5D9931B0787B505C-uuuuu-01-FC','InChI=1S/C10H15N3O3.C6H13N/c1-16-10(15)8-9(14)13(12-11-8)7-5-3-2-4-6-7;7-6-4-2-1-3-5-6/h7,14H,2-6H2,1H3;6H,1-5,7H2','InChIKey=IXISAANWIFRHNI-UHFFFAOYSA-N','COC(=O)c1nnn(C2CCCCC2)c1O.NC1CCCCC1',NULL),
	(178453,0,0,'90997-04-9','Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'0C372974EE41F7D1-FICuS-01-5B','0C372974EE41F7D1-FICTS-01-3A','08032FCC31977F03-uuuuu-01-F3','InChI=1S/C11H11N3O3.C7H9N/c1-17-11(16)9-10(15)14(13-12-9)7-8-5-3-2-4-6-8;8-6-7-4-2-1-3-5-7/h2-6,15H,7H2,1H3;1-5H,6,8H2','InChIKey=MZPSKVYFMGAEKJ-UHFFFAOYSA-N','COC(=O)c1nnn(Cc2ccccc2)c1O.NCc1ccccc1',NULL),
	(178454,0,0,'90997-06-1','Consistent with Molecular Formula','C14H16N4O3S2',352.4254,NULL,'BD1003E401098C29-FICuS-01-3A','BD1003E401098C29-FICTS-01-19','468AE52D0B104204-uuuuu-01-E6','InChI=1S/C9H9N3O3S.C5H7NS/c1-15-9(14)7-8(13)12(11-10-7)5-6-3-2-4-16-6;6-4-5-2-1-3-7-5/h2-4,13H,5H2,1H3;1-3H,4,6H2','InChIKey=IAOAZHBRPASHEQ-UHFFFAOYSA-N','COC(=O)c1nnn(Cc2cccs2)c1O.NCc1cccs1',NULL),
	(178455,0,0,'90997-14-1','Consistent with Molecular Formula','C11H10ClN3O2',251.6719,NULL,'2809821AF43BB21F-FICuS-01-50','2809821AF43BB21F-FICTS-01-2F','2809821AF43BB21F-uuuuu-01-FF','InChI=1S/C11H10ClN3O2/c1-17-11(16)9-10(12)15(14-13-9)7-8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=HIOCTRANYNIBAN-UHFFFAOYSA-N','COC(=O)c1nnn(Cc2ccccc2)c1Cl',NULL),
	(178456,0,0,'19604-97-8','Consistent with Molecular Formula','C15H31NO2',257.4154,NULL,'89739EF657549F72-FICuS-01-59','89739EF657549F72-FICTS-01-38','89739EF657549F72-uuuuu-01-08','InChI=1S/C15H31NO2/c17-13-9-7-5-3-1-2-4-6-8-10-16-11-14-18-15-12-16/h17H,1-15H2','InChIKey=YJBSSBMFMUWPTG-UHFFFAOYSA-N','OCCCCCCCCCCCN1CCOCC1',NULL),
	(178457,0,0,NULL,'Consistent with Molecular Formula','C16H33NO4S',335.501,NULL,'7F319427911DAA23-FICuS-01-44','7F319427911DAA23-FICTS-01-23','7F319427911DAA23-uuuuu-01-F3','InChI=1S/C16H33NO4S/c1-22(18,19)21-14-10-8-6-4-2-3-5-7-9-11-17-12-15-20-16-13-17/h2-16H2,1H3','InChIKey=VVIJYNRPAVUNET-UHFFFAOYSA-N','CS(=O)(=O)OCCCCCCCCCCCN1CCOCC1',NULL),
	(178458,0,1,'31309-42-9','Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'C1A0EA75492FA3A1-FICuS-01-69','C1A0EA75492FA3A1-FICTS-01-48','C1A0EA75492FA3A1-uuuuu-01-18','InChI=1S/C12H10O4/c13-9(4-3-8-2-1-7-16-8)12-10(14)5-6-11(12)15/h1-4,7,12H,5-6H2','InChIKey=CLJPXFKAMUGLIG-UHFFFAOYSA-N','O=C(/C=C/c1ccco1)C1C(=O)CCC1=O','1'),
	(178459,1,0,'34200-96-9','Consistent with Molecular Formula','C12H18NaO4',249.2616,NULL,'6669B34F2E311185-FICuS-01-3B','6CB554DD8206424F-FICTS-01-37','ED8E5F404E4AA32D-uuuuu-01-33','InChI=1S/C12H18O4.Na/c1-2-3-8(13)4-5-9(14)12-10(15)6-7-11(12)16;/h8,13,15H,2-7H2,1H3;/q;+1','InChIKey=WRPLZDINJBYFLM-UHFFFAOYSA-N','CCCC(O)CCC(=O)C1=C(O)CCC1=O.[Na+]','1'),
	(178460,1,1,NULL,'Consistent with Molecular Formula','C16H20BrCl2NO2',409.1495,'2,4-Hexanedione, 3-[(3,4-dichlorophenyl)methylene]-6-(dimethylamino)-5-methyl-, hydrobromide','918CFF186814D5AB-FICuS-01-70','918CFF186814D5AB-FICTS-01-4F','7E48213E99877C16-uuuuu-01-FB','InChI=1S/C16H19Cl2NO2.BrH/c1-10(9-19(3)4)16(21)13(11(2)20)7-12-5-6-14(17)15(18)8-12;/h5-8,10H,9H2,1-4H3;1H','InChIKey=FPJOPGWECSOMQU-UHFFFAOYSA-N','Br.CC(=O)/C(=C\\c1ccc(Cl)c(Cl)c1)C(=O)C(C)CN(C)C','1'),
	(178461,0,2,NULL,'Consistent with Molecular Formula','C24H33?BrN2O4',493.4397,'2,4-Hexanedione, 3,3\'-(1,4-phenylenedimethylidyne)bis[6-(dimethylamine)-, dihydrobromide\n2,4-Hexanedione, 3,3\'-(1,4-phenylenedimethylidyne)bis[6-(dimethylamino)-, dihydrobromide','14097EC7BBC70374-FICuS-01-57','14097EC7BBC70374-FICTS-01-36','14097EC7BBC70374-uuuuu-01-06','InChI=1S/C24H32N2O4.BrH/c1-17(27)21(23(29)11-13-25(3)4)15-19-7-9-20(10-8-19)16-22(18(2)28)24(30)12-14-26(5)6;/h7-10,15-16H,11-14H2,1-6H3;1H','InChIKey=LWIMISXJQMZFPH-UHFFFAOYSA-N','*.Br.CC(=O)/C(=C\\c1ccc(/C=C(\\C(C)=O)C(=O)CCN(C)C)cc1)C(=O)CCN(C)C','1'),
	(178462,0,1,NULL,'Consistent with Molecular Formula','C17H27?ClN2O2',326.8655,NULL,'5D8DFC5735684054-FICuS-01-54','5D8DFC5735684054-FICTS-01-33','5D8DFC5735684054-uuuuu-01-03','InChI=1S/C17H26N2O2.ClH/c1-18(2)12-15(13-19(3)4)17(20)10-9-14-7-6-8-16(11-14)21-5;/h6-11,15H,12-13H2,1-5H3;1H','InChIKey=YIRYUUSADOJMOA-UHFFFAOYSA-N','*.COc1cccc(/C=C/C(=O)C(CN(C)C)CN(C)C)c1.Cl','1'),
	(178463,0,0,'87202-63-9','Consistent with Molecular Formula','C14H24N6S4',404.6238,NULL,'44D350E015E8898D-FICuS-01-50','44D350E015E8898D-FICTS-01-2F','44D350E015E8898D-uuuuu-01-FF','InChI=1S/C14H24N6S4/c15-11-17-19-13(23-11)21-9-7-5-3-1-2-4-6-8-10-22-14-20-18-12(16)24-14/h1-10H2,(H2,15,17)(H2,16,18)','InChIKey=LAHMUFITSUPBFF-UHFFFAOYSA-N','Nc1nnc(SCCCCCCCCCCSc2nnc(N)s2)s1',NULL),
	(178464,0,0,'87202-65-1','Consistent with Molecular Formula','C16H28N6S4',432.6774,NULL,'87D7D3E81994EFB2-FICuS-01-7B','87D7D3E81994EFB2-FICTS-01-5A','87D7D3E81994EFB2-uuuuu-01-2A','InChI=1S/C16H28N6S4/c17-13-19-21-15(25-13)23-11-9-7-5-3-1-2-4-6-8-10-12-24-16-22-20-14(18)26-16/h1-12H2,(H2,17,19)(H2,18,20)','InChIKey=MWMUYLRULAJDDS-UHFFFAOYSA-N','Nc1nnc(SCCCCCCCCCCCCSc2nnc(N)s2)s1',NULL),
	(178465,0,0,'87202-66-2','Consistent with Molecular Formula','C16H24N6O2S4',460.6446,NULL,'AE6446A65001B48E-FICuS-01-51','AE6446A65001B48E-FICTS-01-30','AE6446A65001B48E-uuuuu-01-00','InChI=1S/C16H24N6O2S4/c1-3-11(23)17-13-19-21-15(27-13)25-9-7-5-6-8-10-26-16-22-20-14(28-16)18-12(24)4-2/h3-10H2,1-2H3,(H,17,19,23)(H,18,20,24)','InChIKey=OQECTKDTYKBYTK-UHFFFAOYSA-N','CCC(=O)Nc1nnc(SCCCCCCSc2nnc(NC(=O)CC)s2)s1',NULL),
	(178466,0,0,'87202-67-3','Consistent with Molecular Formula','C20H32N6O2S4',516.7518,NULL,'F4CA6C9FF29EB26D-FICuS-01-A1','F4CA6C9FF29EB26D-FICTS-01-80','F4CA6C9FF29EB26D-uuuuu-01-50','InChI=1S/C20H32N6O2S4/c1-3-15(27)21-17-23-25-19(31-17)29-13-11-9-7-5-6-8-10-12-14-30-20-26-24-18(32-20)22-16(28)4-2/h3-14H2,1-2H3,(H,21,23,27)(H,22,24,28)','InChIKey=KGWMGIZPVHUVDZ-UHFFFAOYSA-N','CCC(=O)Nc1nnc(SCCCCCCCCCCSc2nnc(NC(=O)CC)s2)s1',NULL),
	(178467,0,0,'87202-68-4','Consistent with Molecular Formula','C22H36N6O2S4',544.8054,NULL,'CFCC5FEA3E5EF4B8-FICuS-01-BD','CFCC5FEA3E5EF4B8-FICTS-01-9C','CFCC5FEA3E5EF4B8-uuuuu-01-6C','InChI=1S/C22H36N6O2S4/c1-3-17(29)23-19-25-27-21(33-19)31-15-13-11-9-7-5-6-8-10-12-14-16-32-22-28-26-20(34-22)24-18(30)4-2/h3-16H2,1-2H3,(H,23,25,29)(H,24,26,30)','InChIKey=HVTQNWMELABCMH-UHFFFAOYSA-N','CCC(=O)Nc1nnc(SCCCCCCCCCCCCSc2nnc(NC(=O)CC)s2)s1',NULL),
	(178468,0,0,'87202-69-5','Consistent with Molecular Formula','C26H44N6O2S4',600.9126,NULL,'28FD50B3BD182705-FICuS-01-52','28FD50B3BD182705-FICTS-01-31','28FD50B3BD182705-uuuuu-01-01','InChI=1S/C26H44N6O2S4/c1-3-5-7-9-13-17-21(33)27-23-29-31-25(37-23)35-19-15-11-12-16-20-36-26-32-30-24(38-26)28-22(34)18-14-10-8-6-4-2/h3-20H2,1-2H3,(H,27,29,33)(H,28,30,34)','InChIKey=NDHBNQUDUPRJCX-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1nnc(SCCCCCCSc2nnc(NC(=O)CCCCCCC)s2)s1',NULL),
	(178469,0,0,'87202-70-8','Consistent with Molecular Formula','C30H52N6O2S4',657.0198,NULL,'BAEDCE41300A1B7E-FICuS-01-83','BAEDCE41300A1B7E-FICTS-01-62','BAEDCE41300A1B7E-uuuuu-01-32','InChI=1S/C30H52N6O2S4/c1-3-5-7-13-17-21-25(37)31-27-33-35-29(41-27)39-23-19-15-11-9-10-12-16-20-24-40-30-36-34-28(42-30)32-26(38)22-18-14-8-6-4-2/h3-24H2,1-2H3,(H,31,33,37)(H,32,34,38)','InChIKey=FIVUNJGVJOEGMT-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1nnc(SCCCCCCCCCCSc2nnc(NC(=O)CCCCCCC)s2)s1',NULL),
	(178470,0,0,'87202-71-9','Consistent with Molecular Formula','C32H56N6O2S4',685.0734,NULL,'D29A5D672B066715-FICuS-01-4A','D29A5D672B066715-FICTS-01-29','D29A5D672B066715-uuuuu-01-F9','InChI=1S/C32H56N6O2S4/c1-3-5-7-15-19-23-27(39)33-29-35-37-31(43-29)41-25-21-17-13-11-9-10-12-14-18-22-26-42-32-38-36-30(44-32)34-28(40)24-20-16-8-6-4-2/h3-26H2,1-2H3,(H,33,35,39)(H,34,36,40)','InChIKey=CCWBBVRSPAHVSA-UHFFFAOYSA-N','CCCCCCCC(=O)Nc1nnc(SCCCCCCCCCCCCSc2nnc(NC(=O)CCCCCCC)s2)s1',NULL),
	(178471,0,0,NULL,'Consistent with Molecular Formula','C26H32N2S4',500.7922,NULL,'27A7F4E62EEF9C30-FICuS-01-7E','27A7F4E62EEF9C30-FICTS-01-5D','27A7F4E62EEF9C30-uuuuu-01-2D','InChI=1S/C26H32N2S4/c1(3-5-7-13-19-29-25-27-21-15-9-11-17-23(21)31-25)2-4-6-8-14-20-30-26-28-22-16-10-12-18-24(22)32-26/h9-12,15-18H,1-8,13-14,19-20H2','InChIKey=ABCRYKVESILNLY-UHFFFAOYSA-N','c1ccc2sc(SCCCCCCCCCCCCSc3nc4ccccc4s3)nc2c1',NULL),
	(178472,0,0,NULL,'Consistent with Molecular Formula','C16H30O4S2',350.5306,NULL,'93CFEC4752AE8BA7-FICuS-01-8E','93CFEC4752AE8BA7-FICTS-01-6D','93CFEC4752AE8BA7-uuuuu-01-3D','InChI=1S/C16H30O4S2/c17-15(18)9-3-7-13-21-11-5-1-2-6-12-22-14-8-4-10-16(19)20/h1-14H2,(H,17,18)(H,19,20)','InChIKey=WRFIHGPTJCLHPL-UHFFFAOYSA-N','O=C(O)CCCCSCCCCCCSCCCCC(=O)O',NULL),
	(178473,0,0,'94376-69-9','Consistent with Molecular Formula','C18H34O4S2',378.5842,NULL,'179C57B8B56C9F53-FICuS-01-68','179C57B8B56C9F53-FICTS-01-47','179C57B8B56C9F53-uuuuu-01-17','InChI=1S/C18H34O4S2/c19-17(20)11-5-3-9-15-23-13-7-1-2-8-14-24-16-10-4-6-12-18(21)22/h1-16H2,(H,19,20)(H,21,22)','InChIKey=WFNXCJRHXVUTII-UHFFFAOYSA-N','O=C(O)CCCCCSCCCCCCSCCCCCC(=O)O',NULL),
	(178474,2,0,NULL,'Consistent with Molecular Formula','C12H22O4S2',294.4234,NULL,'268F22EB1A3D70CD-FICuS-01-6F','268F22EB1A3D70CD-FICTS-01-4E','268F22EB1A3D70CD-uuuuu-01-1E','InChI=1S/C12H22O4S2/c1-9(11(13)14)17-7-5-3-4-6-8-18-10(2)12(15)16/h9-10H,3-8H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=CAIXSTCCQVKWNK-UHFFFAOYSA-N','CC(SCCCCCCSC(C)C(=O)O)C(=O)O','1'),
	(178475,0,0,'68790-03-4','Consistent with Molecular Formula','C16H30O4S2',350.5306,NULL,'713813DF8F4AD0B1-FICuS-01-62','713813DF8F4AD0B1-FICTS-01-41','713813DF8F4AD0B1-uuuuu-01-11','InChI=1S/C16H30O4S2/c17-15(18)9-13-21-11-7-5-3-1-2-4-6-8-12-22-14-10-16(19)20/h1-14H2,(H,17,18)(H,19,20)','InChIKey=KHLVSPIFFQSEKD-UHFFFAOYSA-N','O=C(O)CCSCCCCCCCCCCSCCC(=O)O',NULL),
	(178476,2,0,'33033-09-9','Consistent with Molecular Formula','C16H30O4S2',350.5306,NULL,'E86A09CEBE69603B-FICuS-01-7D','E86A09CEBE69603B-FICTS-01-5C','E86A09CEBE69603B-uuuuu-01-2C','InChI=1S/C16H30O4S2/c1-13(15(17)18)21-11-9-7-5-3-4-6-8-10-12-22-14(2)16(19)20/h13-14H,3-12H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=MBVHGSSDZDDVJS-UHFFFAOYSA-N','CC(SCCCCCCCCCCSC(C)C(=O)O)C(=O)O','1'),
	(178477,0,0,NULL,'Consistent with Molecular Formula','C18H34O4S2',378.5842,NULL,'614B55847FB7933F-FICuS-01-55','614B55847FB7933F-FICTS-01-34','614B55847FB7933F-uuuuu-01-04','InChI=1S/C18H34O4S2/c19-17(20)11-15-23-13-9-7-5-3-1-2-4-6-8-10-14-24-16-12-18(21)22/h1-16H2,(H,19,20)(H,21,22)','InChIKey=JUHXKXVSXLVQQU-UHFFFAOYSA-N','O=C(O)CCSCCCCCCCCCCCCSCCC(=O)O',NULL),
	(178478,2,0,NULL,'Consistent with Molecular Formula','C18H34O4S2',378.5842,NULL,'B2D0E0773A3036B8-FICuS-01-4C','B2D0E0773A3036B8-FICTS-01-2B','B2D0E0773A3036B8-uuuuu-01-FB','InChI=1S/C18H34O4S2/c1-15(17(19)20)23-13-11-9-7-5-3-4-6-8-10-12-14-24-16(2)18(21)22/h15-16H,3-14H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=CKUFZYWNDORJHH-UHFFFAOYSA-N','CC(SCCCCCCCCCCCCSC(C)C(=O)O)C(=O)O','1'),
	(178479,0,0,'72038-39-2','Consistent with Molecular Formula','C10H20N2O3',216.2796,NULL,'6A0B8537A7C9232E-FICuS-01-57','6A0B8537A7C9232E-FICTS-01-36','6A0B8537A7C9232E-uuuuu-01-06','InChI=1S/C10H20N2O3/c1-3-12(4-2)8-7-11-9(13)5-6-10(14)15/h3-8H2,1-2H3,(H,11,13)(H,14,15)','InChIKey=WQSADEBZBOMXSQ-UHFFFAOYSA-N','CCN(CC)CCNC(=O)CCC(=O)O',NULL),
	(178480,0,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'5447C5099D2E7897-FICuS-01-4F','5447C5099D2E7897-FICTS-01-2E','5447C5099D2E7897-uuuuu-01-FE','InChI=1S/C15H19NO3/c1-2-17-9-10-18-11-12-19-14-7-3-5-13-6-4-8-16-15(13)14/h3-8H,2,9-12H2,1H3','InChIKey=NMCKUWJJHCOFTQ-UHFFFAOYSA-N','CCOCCOCCOc1cccc2cccnc12',NULL),
	(178481,0,0,NULL,'Consistent with Molecular Formula','C12H19NO2S',241.3476,NULL,'92B2ECA7802902A1-FICuS-01-4D','92B2ECA7802902A1-FICTS-01-2C','92B2ECA7802902A1-uuuuu-01-FC','InChI=1S/C12H19NO2S/c1-2-14-7-8-15-9-10-16-11-12-5-3-4-6-13-12/h3-6H,2,7-11H2,1H3','InChIKey=OXDBCMFKLZPHAF-UHFFFAOYSA-N','CCOCCOCCSCc1ccccn1',NULL),
	(178482,0,0,'78271-43-9','Consistent with Molecular Formula','C14H16N2S2',276.4138,NULL,'46D0B5EFBA1D7A9C-FICuS-01-93','46D0B5EFBA1D7A9C-FICTS-01-72','46D0B5EFBA1D7A9C-uuuuu-01-42','InChI=1S/C14H16N2S2/c1-3-7-15-13(5-1)11-17-9-10-18-12-14-6-2-4-8-16-14/h1-8H,9-12H2','InChIKey=FINZHYUQKDOCLR-UHFFFAOYSA-N','c1ccc(CSCCSCc2ccccn2)nc1',NULL),
	(178483,0,0,NULL,'Consistent with Molecular Formula','C9H13NO2S',199.2672,NULL,'66B3B795BB77FEFC-FICuS-01-95','66B3B795BB77FEFC-FICTS-01-74','66B3B795BB77FEFC-uuuuu-01-44','InChI=1S/C9H13NO2S/c11-5-6-12-7-8-13-9-3-1-2-4-10-9/h1-4,11H,5-8H2','InChIKey=ZBARZKUPCJMXIB-UHFFFAOYSA-N','OCCOCCSc1ccccn1',NULL),
	(178484,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O2S2',336.4662,NULL,'9362236BC47AEE58-FICuS-01-5E','9362236BC47AEE58-FICTS-01-3D','9362236BC47AEE58-uuuuu-01-0D','InChI=1S/C16H20N2O2S2/c1-3-7-17-15(5-1)21-13-11-19-9-10-20-12-14-22-16-6-2-4-8-18-16/h1-8H,9-14H2','InChIKey=DROIIVZSWPIUHU-UHFFFAOYSA-N','c1ccc(SCCOCCOCCSc2ccccn2)nc1',NULL),
	(178485,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O2S2',364.5198,NULL,'01EED4E76FF02999-FICuS-01-75','01EED4E76FF02999-FICTS-01-54','01EED4E76FF02999-uuuuu-01-24','InChI=1S/C18H24N2O2S2/c1-3-7-19-17(5-1)15-23-13-11-21-9-10-22-12-14-24-16-18-6-2-4-8-20-18/h1-8H,9-16H2','InChIKey=OTWGHCWIGBZAQG-UHFFFAOYSA-N','c1ccc(CSCCOCCOCCSCc2ccccn2)nc1',NULL),
	(178486,0,0,'79685-33-9','Consistent with Molecular Formula','C9H7BrN2O2S2',319.1905,NULL,'AAF0FCFEEA162B69-FICuS-01-A3','AAF0FCFEEA162B69-FICTS-01-82','AAF0FCFEEA162B69-uuuuu-01-52','InChI=1S/C9H7BrN2O2S2/c10-7-4-11-9(12-5-7)16(13,14)6-8-2-1-3-15-8/h1-5H,6H2','InChIKey=DDFKYMKZRGHLAK-UHFFFAOYSA-N','O=S(=O)(Cc1cccs1)c1ncc(Br)cn1',NULL),
	(178487,0,0,'79685-43-1','Consistent with Molecular Formula','C11H9ClN2O2S',268.7173,NULL,'FEAD39599F24E6E8-FICuS-01-8E','FEAD39599F24E6E8-FICTS-01-6D','FEAD39599F24E6E8-uuuuu-01-3D','InChI=1S/C11H9ClN2O2S/c12-10-6-13-11(14-7-10)17(15,16)8-9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=DONRDSVBRXKNPO-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)c1ncc(Cl)cn1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(178488,4,0,NULL,'Consistent with Molecular Formula','C30H22N2O2',442.516,NULL,'CC7D6CCF73022FAE-FICuS-01-94','CC7D6CCF73022FAE-FICTS-01-73','CC7D6CCF73022FAE-uuuuu-01-43','InChI=1S/C30H22N2O2/c1-3-11-19(12-4-1)25-27(29-31-21-15-7-9-17-23(21)33-29)26(20-13-5-2-6-14-20)28(25)30-32-22-16-8-10-18-24(22)34-30/h1-18,25-28H','InChIKey=NUSKQQYYCDXKQE-UHFFFAOYSA-N','c1ccc(C2C(c3nc4ccccc4o3)C(c3ccccc3)C2c2nc3ccccc3o2)cc1','1'),
	(178489,0,0,'79712-63-3','Consistent with Molecular Formula','C22H17ClN2O5',424.8397,NULL,'5B945348BDED0F40-FICuS-01-68','5B945348BDED0F40-FICTS-01-47','5B945348BDED0F40-uuuuu-01-17','InChI=1S/C22H17ClN2O5/c1-2-29-11-12-30-22(28)18-17-19(25(24-18)14-9-7-13(23)8-10-14)21(27)16-6-4-3-5-15(16)20(17)26/h3-10H,2,11-12H2,1H3','InChIKey=AOTHYMRCVSJSFX-UHFFFAOYSA-N','CCOCCOC(=O)c1nn(-c2ccc(Cl)cc2)c2c1C(=O)c1ccccc1C2=O',NULL),
	(178490,0,0,'79712-61-1','Consistent with Molecular Formula','C18H9ClN2O4',352.7331,NULL,'04DA406A0C840057-FICuS-01-36','04DA406A0C840057-FICTS-01-15','04DA406A0C840057-uuuuu-01-E5','InChI=1S/C18H9ClN2O4/c19-9-5-7-10(8-6-9)21-15-13(14(20-21)18(24)25)16(22)11-3-1-2-4-12(11)17(15)23/h1-8H,(H,24,25)','InChIKey=LUFJOPHUENGNNB-UHFFFAOYSA-N','O=C(O)c1nn(-c2ccc(Cl)cc2)c2c1C(=O)c1ccccc1C2=O',NULL),
	(178491,0,0,'79712-57-5','Consistent with Molecular Formula','C19H12N2O4',332.3148,NULL,'04202691D2C30710-FICuS-01-13','04202691D2C30710-FICTS-01-F2','04202691D2C30710-uuuuu-01-C2','InChI=1S/C19H12N2O4/c1-25-19(24)15-14-16(21(20-15)11-7-3-2-4-8-11)18(23)13-10-6-5-9-12(13)17(14)22/h2-10H,1H3','InChIKey=VUYUDRPAKPMGLA-UHFFFAOYSA-N','COC(=O)c1nn(-c2ccccc2)c2c1C(=O)c1ccccc1C2=O',NULL),
	(178492,0,0,'38079-04-8','Consistent with Molecular Formula','C17H8ClNO3',309.7081,NULL,'72CADE0305320246-FICuS-01-36','72CADE0305320246-FICTS-01-15','72CADE0305320246-uuuuu-01-E5','InChI=1S/C17H8ClNO3/c18-10-7-5-9(6-8-10)14-13-15(20)11-3-1-2-4-12(11)16(21)17(13)22-19-14/h1-8H','InChIKey=GXMDSHKAXNHJLD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(-c3ccc(Cl)cc3)noc21',NULL),
	(178493,0,0,'73768-45-3','Consistent with Molecular Formula','C10H8N4O3S',264.2582,NULL,'64FAF22EE85D258B-FICuS-01-7E','5BFB0BA00D0AECB6-FICTS-01-6D','64FAF22EE85D258B-uuuuu-01-2D','InChI=1S/C10H8N4O3S/c1-6-5-12-10(13-8(6)15)18-9-7(14(16)17)3-2-4-11-9/h2-5H,1H3,(H,12,13,15)','InChIKey=DXZHWHRZUSCMCH-UHFFFAOYSA-N','Cc1c[nH]c(Sc2ncccc2[N+](=O)[O-])nc1=O',NULL),
	(178494,0,0,'73768-84-0','Consistent with Molecular Formula','C9H8N4OS',220.2484,NULL,'DE246BDB57D85E97-FICuS-01-86','493541625F1692D0-FICTS-01-09','DE246BDB57D85E97-uuuuu-01-35','InChI=1S/C9H8N4OS/c14-7-3-5-11-9(13-7)12-6-2-1-4-10-8(6)15/h1-5H,(H,10,15)(H2,11,12,13,14)','InChIKey=ZCMLIDBSBFJNNQ-UHFFFAOYSA-N','O=c1cc[nH]c(Nc2ccc[nH]c2=S)n1',NULL),
	(178495,0,0,'73768-46-4','Consistent with Molecular Formula','C9H7N5O2S',249.2466,NULL,'C7FB07264EE97FBD-FICuS-01-92','C7FB07264EE97FBD-FICTS-01-71','C7FB07264EE97FBD-uuuuu-01-41','InChI=1S/C9H7N5O2S/c10-7-3-5-12-9(13-7)17-8-6(14(15)16)2-1-4-11-8/h1-5H,(H2,10,12,13)','InChIKey=PRCWVBDBAVJMLE-UHFFFAOYSA-N','Nc1ccnc(Sc2ncccc2[N+](=O)[O-])n1',NULL),
	(178496,0,1,'18133-08-9','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'B54DA78C3A8713B8-FICuS-01-6A','869F1932ED21CB8B-FICTS-01-4D','B54DA78C3A8713B8-uuuuu-01-19','InChI=1S/C13H11NO4/c1-18-13(17)10-11(15)9(14-12(10)16)7-8-5-3-2-4-6-8/h2-7,15H,1H3,(H,14,16)','InChIKey=VSJBIVZJKVBMLX-UHFFFAOYSA-N','COC(=O)C1=C(O)/C(=C/c2ccccc2)NC1=O','1'),
	(178497,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'FD5CEC2A7B7A3676-FICuS-01-8B','A95A45BB34694FA3-FICTS-01-47','FD5CEC2A7B7A3676-uuuuu-01-3A','InChI=1S/C18H14N2O3/c21-16-12-17(22)20(15(16)11-13-7-3-1-4-8-13)19-18(23)14-9-5-2-6-10-14/h1-12,21H,(H,19,23)','InChIKey=QWSMFCHHZQBYKJ-UHFFFAOYSA-N','O=C(NN1C(=O)C=C(O)/C1=C\\c1ccccc1)c1ccccc1','1'),
	(178498,1,0,'73239-82-4','Consistent with Molecular Formula','C23H20N2O3',372.4226,NULL,'CBF55CA52DDCE11A-FICuS-01-9A','CBF55CA52DDCE11A-FICTS-01-79','CBF55CA52DDCE11A-uuuuu-01-49','InChI=1S/C23H20N2O3/c1-27-20-14-12-17(13-15-20)21-16-25(23(26)19-10-6-3-7-11-19)24-22(28-21)18-8-4-2-5-9-18/h2-15,21H,16H2,1H3','InChIKey=RHXNRQRNNFGWSU-UHFFFAOYSA-N','COc1ccc(C2CN(C(=O)c3ccccc3)N=C(c3ccccc3)O2)cc1','1'),
	(178499,0,0,NULL,'Consistent with Molecular Formula','C24H26N4',370.4962,NULL,'486AD80F18105265-FICuS-01-38','486AD80F18105265-FICTS-01-17','486AD80F18105265-uuuuu-01-E7','InChI=1S/C24H26N4/c1-17-23(19(3)27(25-17)15-21-11-7-5-8-12-21)24-18(2)26-28(20(24)4)16-22-13-9-6-10-14-22/h5-14H,15-16H2,1-4H3','InChIKey=VPYMFPGEJWSJJB-UHFFFAOYSA-N','Cc1nn(Cc2ccccc2)c(C)c1-c1c(C)nn(Cc2ccccc2)c1C',NULL),
	(178500,0,0,'72816-71-8','Consistent with Molecular Formula','C8H14N2S',170.272,NULL,'655F5EAD9D41B2D5-FICuS-01-7B','655F5EAD9D41B2D5-FICTS-01-5A','655F5EAD9D41B2D5-uuuuu-01-2A','InChI=1S/C8H14N2S/c1-2-3-4-6-10-7-5-9-8(10)11/h5,7H,2-4,6H2,1H3,(H,9,11)','InChIKey=DBWNYKAOOYZFCU-UHFFFAOYSA-N','CCCCCn1ccnc1S',NULL),
	(178501,0,0,'72816-74-1','Consistent with Molecular Formula','C13H24N2S',240.406,NULL,'3886BB9708905D67-FICuS-01-4B','3886BB9708905D67-FICTS-01-2A','3886BB9708905D67-uuuuu-01-FA','InChI=1S/C13H24N2S/c1-2-3-4-5-6-7-8-9-11-15-12-10-14-13(15)16/h10,12H,2-9,11H2,1H3,(H,14,16)','InChIKey=JDIVIRKXRABDRT-UHFFFAOYSA-N','CCCCCCCCCCn1ccnc1S',NULL),
	(178502,5,0,NULL,'Consistent with Molecular Formula','C15H20N2O8',356.3316,NULL,'136FFC8725F44B0C-FICuS-01-69','136FFC8725F44B0C-FICTS-01-48','136FFC8725F44B0C-uuuuu-01-18','InChI=1S/C15H20N2O8/c18-11-7-25-15(23,13(20)12(11)19)8-17(16-24)10(14(21)22)6-9-4-2-1-3-5-9/h1-5,10-13,18-20,23H,6-8H2,(H,21,22)','InChIKey=OPZOTSHRJJJDRF-UHFFFAOYSA-N','O=NN(CC1(O)OCC(O)C(O)C1O)C(Cc1ccccc1)C(=O)O','1'),
	(178503,4,0,'86334-95-4','Consistent with Molecular Formula','C8H14N2O8',266.2072,NULL,'3CEC42F9BEE49974-FICuS-01-87','3CEC42F9BEE49974-FICTS-01-66','3CEC42F9BEE49974-uuuuu-01-36','InChI=1S/C8H14N2O8/c11-4-2-18-8(16,7(15)6(4)14)3-10(9-17)1-5(12)13/h4,6-7,11,14-16H,1-3H2,(H,12,13)','InChIKey=MQBUJITXOYJSLR-UHFFFAOYSA-N','O=NN(CC(=O)O)CC1(O)OCC(O)C(O)C1O','1'),
	(178504,0,0,'80946-00-5','Consistent with Molecular Formula','C9H10BrNO2',244.0875,NULL,'41333261BEC30EF2-FICuS-01-48','41333261BEC30EF2-FICTS-01-27','41333261BEC30EF2-uuuuu-01-F7','InChI=1S/C9H10BrNO2/c1-9(2)5-13-8(12)6(4-11)7(9)3-10/h3,5H2,1-2H3','InChIKey=GXPCCPGQNNYDBU-UHFFFAOYSA-N','CC1(C)COC(=O)C(C#N)=C1CBr',NULL),
	(178505,0,1,'57515-98-7','Consistent with Molecular Formula','C16H10BrNO2',328.1645,NULL,'334A3F55ED5F0F50-FICuS-01-64','334A3F55ED5F0F50-FICTS-01-43','334A3F55ED5F0F50-uuuuu-01-13','InChI=1S/C16H10BrNO2/c17-13-9-5-4-8-12(13)15-18-14(16(19)20-15)10-11-6-2-1-3-7-11/h1-10H','InChIKey=LJDTVODLOJLOOW-UHFFFAOYSA-N','O=C1OC(c2ccccc2Br)=N/C1=C\\c1ccccc1','1'),
	(178506,1,0,'81499-89-0','Consistent with Molecular Formula','C14H16N2O5',292.2908,NULL,'410863D945A4180D-FICuS-01-35','410863D945A4180D-FICTS-01-14','410863D945A4180D-uuuuu-01-E4','InChI=1S/C14H16N2O5/c1-19-11-2-3-13-10(8-11)9-12(16(17)18)14(21-13)15-4-6-20-7-5-15/h2-3,8-9,14H,4-7H2,1H3','InChIKey=LOJCWUZFBSBGKQ-UHFFFAOYSA-N','COc1ccc2c(c1)C=C([N+](=O)[O-])C(N1CCOCC1)O2','1'),
	(178507,0,0,'81684-72-2','Consistent with Molecular Formula','C22H16N2O2',340.3806,NULL,'7D3753CABDCE19FE-FICuS-01-9B','9F50DA2B0B8C5663-FICTS-01-44','7D3753CABDCE19FE-uuuuu-01-4A','InChI=1S/C22H16N2O2/c1-12-9-17-18(10-13(12)2)24-22-16(11-23-17)21(25)20-15-6-4-3-5-14(15)7-8-19(20)26-22/h3-11,24H,1-2H3','InChIKey=UNIPQSFXXYTMHM-UHFFFAOYSA-N','Cc1cc2c(cc1C)Nc1oc3ccc4ccccc4c3c(=O)c1C=N2',NULL),
	(178508,0,0,'81684-73-3','Consistent with Molecular Formula','C21H14N2O2',326.3538,NULL,'E6F478AEA7785A53-FICuS-01-76','E6F478AEA7785A53-FICTS-01-55','E6F478AEA7785A53-uuuuu-01-25','InChI=1S/C21H14N2O2/c1-23-17-9-5-4-8-16(17)22-12-15-20(24)19-14-7-3-2-6-13(14)10-11-18(19)25-21(15)23/h2-12H,1H3','InChIKey=BNLZNLCEDWXLGQ-UHFFFAOYSA-N','CN1c2ccccc2N=Cc2c1oc1ccc3ccccc3c1c2=O',NULL),
	(178509,1,0,'81587-29-3','Consistent with Molecular Formula','C13H17N3O5',295.2944,NULL,'7DB10DA279E2D572-FICuS-01-65','7DB10DA279E2D572-FICTS-01-44','7DB10DA279E2D572-uuuuu-01-14','InChI=1S/C13H17N3O5/c1-5-13(6-2)9(19)15(7(3)17)12(4)8(18)14-11(21)16(12)10(13)20/h5-6H2,1-4H3,(H,14,18,21)','InChIKey=XXSHHZOEBZURHS-UHFFFAOYSA-N','CCC1(CC)C(=O)N(C(C)=O)C2(C)C(=O)NC(=O)N2C1=O','1'),
	(178510,0,0,'80985-57-5','Consistent with Molecular Formula','C18H21N5O2',339.3962,NULL,'40F52601DA416D4A-FICuS-01-48','40F52601DA416D4A-FICTS-01-27','40F52601DA416D4A-uuuuu-01-F7','InChI=1S/C18H21N5O2/c1-2-4-14-13(3-1)15-16(19-14)18(23-7-11-25-12-8-23)21-20-17(15)22-5-9-24-10-6-22/h1-4,19H,5-12H2','InChIKey=CTNVJORUCPHJDT-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1c(N3CCOCC3)nnc(N3CCOCC3)c12',NULL),
	(178511,0,0,'80985-63-3','Consistent with Molecular Formula','C12H8ClN5',257.6817,NULL,'08FB43866DFD40AE-FICuS-01-7A','08FB43866DFD40AE-FICTS-01-59','08FB43866DFD40AE-uuuuu-01-29','InChI=1S/C12H8ClN5/c1-6-15-16-12-10-9(11(13)17-18(6)12)7-4-2-3-5-8(7)14-10/h2-5,14H,1H3','InChIKey=URUXTJNCFFAFET-UHFFFAOYSA-N','Cc1nnc2c3[nH]c4ccccc4c3c(Cl)nn12',NULL),
	(178512,0,0,'80985-65-5','Consistent with Molecular Formula','C15H14N6O',294.3152,NULL,'6EA9F89B9EEA0DF5-FICuS-01-A8','6EA9F89B9EEA0DF5-FICTS-01-87','6EA9F89B9EEA0DF5-uuuuu-01-57','InChI=1S/C15H14N6O/c1-2-4-11-10(3-1)12-13(17-11)15-18-16-9-21(15)19-14(12)20-5-7-22-8-6-20/h1-4,9,17H,5-8H2','InChIKey=PROLMFTXOUTZBJ-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1c2c(N2CCOCC2)nn2cnnc12',NULL),
	(178513,0,0,'80985-66-6','Consistent with Molecular Formula','C11H6N8',250.222,NULL,'58900E7792882EF8-FICuS-01-50','58900E7792882EF8-FICTS-01-2F','58900E7792882EF8-uuuuu-01-FF','InChI=1S/C11H6N8/c12-18-15-10-8-6-3-1-2-4-7(6)14-9(8)11-16-13-5-19(11)17-10/h1-5,14H','InChIKey=CYNABKGBNONXIY-UHFFFAOYSA-N','[N-]=[N+]=Nc1nn2cnnc2c2[nH]c3ccccc3c12',NULL),
	(178514,1,0,'81005-71-2','Consistent with Molecular Formula','C14H33N6P',316.4287,NULL,'96877AB76076721D-FICuS-01-47','96877AB76076721D-FICTS-01-26','96877AB76076721D-uuuuu-01-F6','InChI=1S/C14H33N6P/c1-10-15-21(19(12(3)4)13(5)6)18(11-2)16-17-20(21)14(7,8)9/h12-13H,10-11H2,1-9H3','InChIKey=DAFFQDFSXVZJSG-UHFFFAOYSA-N','CCN=P1(N(C(C)C)C(C)C)N(CC)N=NN1C(C)(C)C','1'),
	(178515,2,0,NULL,'Consistent with Molecular Formula','C28H64N6P2',546.8013,NULL,'D1AC39CF0E4B9290-FICuS-01-74','D1AC39CF0E4B9290-FICTS-01-53','D1AC39CF0E4B9290-uuuuu-01-23','InChI=1S/C28H64N6P2/c1-21(2)31(22(3)4)35(29-25(9,10)11)33(27(15,16)17)36(30-26(12,13)14,34(35)28(18,19)20)32(23(5)6)24(7)8/h21-24H,1-20H3','InChIKey=ZVIZXVAUYJUCRJ-UHFFFAOYSA-N','CC(C)N(C(C)C)P1(=NC(C)(C)C)N(C(C)(C)C)P(=NC(C)(C)C)(N(C(C)C)C(C)C)N1C(C)(C)C','1'),
	(178516,0,0,NULL,'Consistent with Molecular Formula','C14H32N3P',273.4007,NULL,'46882A29DEE6EC34-FICuS-01-72','46882A29DEE6EC34-FICTS-01-51','46882A29DEE6EC34-uuuuu-01-21','InChI=1S/C14H32N3P/c1-11(2)15(12(3)4)18-16(13(5,6)7)17(18)14(8,9)10/h11-12H,1-10H3','InChIKey=IRBRLRQUKXGZHI-UHFFFAOYSA-N','CC(C)N(C(C)C)p1n(C(C)(C)C)n1C(C)(C)C',NULL),
	(178517,0,0,'65392-64-5','Consistent with Molecular Formula','C14H32N5P',301.4141,NULL,'55BC64673AB25D05-FICuS-01-53','55BC64673AB25D05-FICTS-01-32','55BC64673AB25D05-uuuuu-01-02','InChI=1S/C14H32N5P/c1-11(2)17(12(3)4)20-18(13(5,6)7)15-16-19(20)14(8,9)10/h11-12H,1-10H3','InChIKey=GVDKKBKHACHEST-UHFFFAOYSA-N','CC(C)N(C(C)C)P1N(C(C)(C)C)N=NN1C(C)(C)C',NULL),
	(178518,0,0,NULL,'Consistent with Molecular Formula','C14H32N5PS',333.4741,NULL,'2A714F52105476B7-FICuS-01-33','2A714F52105476B7-FICTS-01-12','2A714F52105476B7-uuuuu-01-E2','InChI=1S/C14H32N5PS/c1-11(2)17(12(3)4)20(21)18(13(5,6)7)15-16-19(20)14(8,9)10/h11-12H,1-10H3','InChIKey=ZTZFKEYVACTUJE-UHFFFAOYSA-N','CC(C)N(C(C)C)P1(=S)N(C(C)(C)C)N=NN1C(C)(C)C',NULL),
	(178519,2,0,'81124-85-8','Consistent with Molecular Formula','C19H27NO',285.4284,NULL,'65454C6D7E6C203C-FICuS-01-59','65454C6D7E6C203C-FICTS-01-38','65454C6D7E6C203C-uuuuu-01-08','InChI=1S/C19H27NO/c1-14(2)8-10-20-11-9-19(3)16(13-20)6-4-15-5-7-17(21)12-18(15)19/h5,7-8,12,16,21H,4,6,9-11,13H2,1-3H3','InChIKey=UBKGPRKTCCVVBP-UHFFFAOYSA-N','CC(C)=CCN1CCC2(C)c3cc(O)ccc3CCC2C1','1'),
	(178520,1,0,'20428-66-4','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'ECEDF3852BB23E7D-FICuS-01-99','ECEDF3852BB23E7D-FICTS-01-78','ECEDF3852BB23E7D-uuuuu-01-48','InChI=1S/C11H15NO2/c1-12(2)11(14)8-10(13)9-6-4-3-5-7-9/h3-7,10,13H,8H2,1-2H3','InChIKey=CQWVIYNXERABOO-UHFFFAOYSA-N','CN(C)C(=O)CC(O)c1ccccc1','1'),
	(178521,2,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'10467946753F42ED-FICuS-01-40','10467946753F42ED-FICTS-01-1F','10467946753F42ED-uuuuu-01-EF','InChI=1S/C14H19NO2/c1-11(14(17)15-9-5-6-10-15)13(16)12-7-3-2-4-8-12/h2-4,7-8,11,13,16H,5-6,9-10H2,1H3','InChIKey=BJTISXFLIHVHBI-UHFFFAOYSA-N','CC(C(=O)N1CCCC1)C(O)c1ccccc1','1'),
	(178522,1,0,NULL,'Consistent with Molecular Formula','C25H42O12',534.5996,NULL,'423C6EC3ECFB66EA-FICuS-01-96','423C6EC3ECFB66EA-FICTS-01-75','423C6EC3ECFB66EA-uuuuu-01-45','InChI=1S/C25H42O12/c1-21-5-16-31-12-4-15-36-23(27)7-18-32-17-6-22(26)34-13-2-10-30-11-3-14-35-24(28)8-19-33-20-9-25(29)37-21/h21H,2-20H2,1H3','InChIKey=QKMBHZGCGSQACL-UHFFFAOYSA-N','CC1CCOCCCOC(=O)CCOCCC(=O)OCCCOCCCOC(=O)CCOCCC(=O)O1','1'),
	(178523,0,0,'80438-79-5','Consistent with Molecular Formula','C20H23NS3',373.5884,NULL,'A498B1C4BD21B661-FICuS-01-5F','A498B1C4BD21B661-FICTS-01-3E','A498B1C4BD21B661-uuuuu-01-0E','InChI=1S/C20H23NS3/c1-4-21(5-2)19(22)16(3)20(23-17-12-8-6-9-13-17)24-18-14-10-7-11-15-18/h6-15H,4-5H2,1-3H3','InChIKey=CTZYRAPEYLCNNK-UHFFFAOYSA-N','CCN(CC)C(=S)C(C)=C(Sc1ccccc1)Sc1ccccc1',NULL),
	(178524,2,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'F1B574C2FBEE1767-FICuS-01-7C','F1B574C2FBEE1767-FICTS-01-5B','F1B574C2FBEE1767-uuuuu-01-2B','InChI=1S/C11H13NO3/c13-11(14)10-9(6-7-12-10)15-8-4-2-1-3-5-8/h1-5,9-10,12H,6-7H2,(H,13,14)','InChIKey=XKGYWFOYCOHDHY-UHFFFAOYSA-N','O=C(O)C1NCCC1Oc1ccccc1','1'),
	(178525,2,0,'77944-07-1','Consistent with Molecular Formula','C9H10Cl2O4',253.0816,NULL,'FEF7C80D80CEFD5B-FICuS-01-AF','FEF7C80D80CEFD5B-FICTS-01-8E','FEF7C80D80CEFD5B-uuuuu-01-5E','InChI=1S/C9H10Cl2O4/c10-3-5-1-9(7(12)14-5)2-6(4-11)15-8(9)13/h5-6H,1-4H2','InChIKey=HWZHLKQPHKYGQI-UHFFFAOYSA-N','O=C1OC(CCl)CC12CC(CCl)OC2=O','1'),
	(178526,0,0,'73147-30-5','Consistent with Molecular Formula','C15H22ClN3O4',343.8095,NULL,'E2B641E2339010BB-FICuS-01-46','AC72B6A045631EED-FICTS-01-4D','E2B641E2339010BB-uuuuu-01-F5','InChI=1S/C15H22ClN3O4/c1-4-19(5-2)7-6-17-14(20)11-8-12(16)10(15(21)18-22)9-13(11)23-3/h8-9,22H,4-7H2,1-3H3,(H,17,20)(H,18,21)','InChIKey=OVLMPAMETIKGOW-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1cc(Cl)c(C(=O)NO)cc1OC',NULL),
	(178527,0,0,'4115-66-6','Consistent with Molecular Formula','C11H20N4O2',240.3046,NULL,'9024DE9424CB7350-FICuS-01-46','9024DE9424CB7350-FICTS-01-25','9024DE9424CB7350-uuuuu-01-F5','InChI=1S/C11H20N4O2/c1-9(2)5-11(14-7(16)12-9)6-10(3,4)13-8(17)15-11/h5-6H2,1-4H3,(H2,12,14,16)(H2,13,15,17)','InChIKey=VQACAWOJMMCZHK-UHFFFAOYSA-N','CC1(C)CC2(CC(C)(C)NC(=O)N2)NC(=O)N1',NULL),
	(178528,4,0,'73591-54-5','Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'F641210E59C10E83-FICuS-01-42','F641210E59C10E83-FICTS-01-21','F641210E59C10E83-uuuuu-01-F1','InChI=1S/C10H13N5O5/c11-2-1-4-6(9(12)19)14-15(13-4)10-8(18)7(17)5(3-16)20-10/h5,7-8,10,16-18H,1,3H2,(H2,12,19)','InChIKey=XNJMRGYHHUDSMD-UHFFFAOYSA-N','N#CCc1nn(C2OC(CO)C(O)C2O)nc1C(N)=O','1'),
	(178529,0,0,'55864-87-4','Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'68896A38FF0BFD77-FICuS-01-7E','33B4FC44974B1E46-FICTS-01-39','68896A38FF0BFD77-uuuuu-01-2D','InChI=1S/C6H7N3O4/c1-2-13-6(10)5-4(9(11)12)3-7-8-5/h3H,2H2,1H3,(H,7,8)','InChIKey=GNGKEGKMDXAMKJ-UHFFFAOYSA-N','CCOC(=O)c1n[nH]cc1[N+](=O)[O-]',NULL),
	(178530,4,0,'59353-97-8','Consistent with Molecular Formula','C9H12ClN3O5',277.6639,NULL,'39A05846CF7C797A-FICuS-01-66','39A05846CF7C797A-FICTS-01-45','39A05846CF7C797A-uuuuu-01-15','InChI=1S/C9H12ClN3O5/c10-7-4(8(11)17)12-2-13(7)9-6(16)5(15)3(1-14)18-9/h2-3,5-6,9,14-16H,1H2,(H2,11,17)','InChIKey=VLDAUUKLXGFGSW-UHFFFAOYSA-N','NC(=O)c1ncn(C2OC(CO)C(O)C2O)c1Cl','1'),
	(178531,0,0,'61241-07-4','Consistent with Molecular Formula','C4H2N4O2',138.0854,NULL,'A09F368FA069A060-FICuS-01-55','19E61863E1A1A649-FICTS-01-29','A09F368FA069A060-uuuuu-01-04','InChI=1S/C4H2N4O2/c5-1-3-4(8(9)10)2-6-7-3/h2H,(H,6,7)','InChIKey=BLSWMOIYTDLKTA-UHFFFAOYSA-N','N#Cc1n[nH]cc1[N+](=O)[O-]',NULL),
	(178532,4,0,'38934-69-9','Consistent with Molecular Formula','C9H13N3O6',259.2182,NULL,'9DD3468E701FE681-FICuS-01-64','9DD3468E701FE681-FICTS-01-43','9DD3468E701FE681-uuuuu-01-13','InChI=1S/C9H13N3O6/c1-17-9(16)7-10-3-12(11-7)8-6(15)5(14)4(2-13)18-8/h3-6,8,13-15H,2H2,1H3','InChIKey=RFJYLFZDYHCYNF-UHFFFAOYSA-N','COC(=O)c1ncn(C2OC(CO)C(O)C2O)n1','1'),
	(178533,4,1,'78131-36-9','Consistent with Molecular Formula','C11H14N6O5',310.2688,NULL,'A75E86AB056B2A87-FICuS-01-69','A75E86AB056B2A87-FICTS-01-48','A75E86AB056B2A87-uuuuu-01-18','InChI=1S/C11H14N6O5/c12-9(16-21)5-6-10(14-2-13-5)17(3-15-6)11-8(20)7(19)4(1-18)22-11/h2-4,7-8,11,18-21H,1H2,(H2,12,16)','InChIKey=FNJLPDWCGNDCEL-UHFFFAOYSA-N','N/C(=N\\O)c1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(178534,4,0,'78131-47-2','Consistent with Molecular Formula','C11H13N5O4S',311.3148,'9H-Purine-6-carbothioamide, 9-.beta.-D-ribofuranosyl-','1D848B3AF0F82B0D-FICuS-01-72','1D848B3AF0F82B0D-FICTS-01-51','1D848B3AF0F82B0D-uuuuu-01-21','InChI=1S/C11H13N5O4S/c12-9(21)5-6-10(14-2-13-5)16(3-15-6)11-8(19)7(18)4(1-17)20-11/h2-4,7-8,11,17-19H,1H2,(H2,12,21)','InChIKey=DQUZJPOAKSPPHH-UHFFFAOYSA-N','NC(=S)c1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(178535,4,0,'66657-09-8','Consistent with Molecular Formula','C33H28N2O11',628.591,NULL,'ACB106E070AF08D4-FICuS-01-67','ACB106E070AF08D4-FICTS-01-46','ACB106E070AF08D4-uuuuu-01-16','InChI=1S/C33H28N2O11/c1-41-32(39)24-25(33(40)42-2)35(19-34-24)28-27(46-31(38)22-16-10-5-11-17-22)26(45-30(37)21-14-8-4-9-15-21)23(44-28)18-43-29(36)20-12-6-3-7-13-20/h3-17,19,23,26-28H,18H2,1-2H3','InChIKey=CKQUEGAZUMRCCX-UHFFFAOYSA-N','COC(=O)c1ncn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c1C(=O)OC','1'),
	(178536,4,0,'58459-34-0','Consistent with Molecular Formula','C18H21N3O9',423.3786,NULL,'0FC81BF3ECA5606F-FICuS-01-84','0FC81BF3ECA5606F-FICTS-01-63','0FC81BF3ECA5606F-uuuuu-01-33','InChI=1S/C18H21N3O9/c1-9(22)27-7-13-15(28-10(2)23)16(29-11(3)24)17(30-13)21-8-20-12(5-6-19)14(21)18(25)26-4/h8,13,15-17H,5,7H2,1-4H3','InChIKey=KSRXYRHJDUZLOJ-UHFFFAOYSA-N','COC(=O)c1c(CC#N)ncn1C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(178537,4,0,'55864-85-2','Consistent with Molecular Formula','C17H21N3O11',443.3664,NULL,'868C0C68D0AB5DA4-FICuS-01-76','868C0C68D0AB5DA4-FICTS-01-55','868C0C68D0AB5DA4-uuuuu-01-25','InChI=1S/C17H21N3O11/c1-5-27-17(24)13-11(20(25)26)6-18-19(13)16-15(30-10(4)23)14(29-9(3)22)12(31-16)7-28-8(2)21/h6,12,14-16H,5,7H2,1-4H3','InChIKey=DDJIQUDESRUYJL-UHFFFAOYSA-N','CCOC(=O)c1c([N+](=O)[O-])cnn1C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(178538,4,0,'78131-38-1','Consistent with Molecular Formula','C11H12N6O4',292.2536,NULL,'F96CD2E483F13E8F-FICuS-01-86','F96CD2E483F13E8F-FICTS-01-65','F96CD2E483F13E8F-uuuuu-01-35','InChI=1S/C11H12N6O4/c12-1-4-6-9(16-11(13)15-4)17(3-14-6)10-8(20)7(19)5(2-18)21-10/h3,5,7-8,10,18-20H,2H2,(H2,13,15,16)','InChIKey=SYWSWYOKAKFAPY-UHFFFAOYSA-N','N#Cc1nc(N)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(178539,4,0,'60355-66-0','Consistent with Molecular Formula','C17H20N4O7S',424.4276,NULL,'561C4CF3065D2687-FICuS-01-4C','561C4CF3065D2687-FICTS-01-2B','561C4CF3065D2687-uuuuu-01-FB','InChI=1S/C17H20N4O7S/c1-8(22)25-6-12-13(26-9(2)23)14(27-10(3)24)17(28-12)21-15-11(5-20-21)16(29-4)19-7-18-15/h5,7,12-14,17H,6H2,1-4H3','InChIKey=DVJOJOOPGQSVDP-UHFFFAOYSA-N','CSc1ncnc2c1cnn2C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(178540,4,0,'24806-98-2','Consistent with Molecular Formula','C28H24N4O7',528.5202,NULL,'FF89F9BC76BB65D1-FICuS-01-99','FF89F9BC76BB65D1-FICTS-01-78','FF89F9BC76BB65D1-uuuuu-01-48','InChI=1S/C28H24N4O7/c29-28-30-17-32(31-28)24-23(39-27(35)20-14-8-3-9-15-20)22(38-26(34)19-12-6-2-7-13-19)21(37-24)16-36-25(33)18-10-4-1-5-11-18/h1-15,17,21-24H,16H2,(H2,29,31)','InChIKey=BQZXOQPQTNDRLT-UHFFFAOYSA-N','Nc1ncn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)n1','1'),
	(178541,4,0,NULL,'Consistent with Molecular Formula','C17H20N4O7S',424.4276,NULL,'9F897708BB7BD4F3-FICuS-01-7B','9F897708BB7BD4F3-FICTS-01-5A','9F897708BB7BD4F3-uuuuu-01-2A','InChI=1S/C17H20N4O7S/c1-7(22)25-5-10-14(26-8(2)23)16(27-9(3)24)15(28-10)12-11-13(21-20-12)17(29-4)19-6-18-11/h6,10,14-16H,5H2,1-4H3,(H,20,21)','InChIKey=MTJDYYDXBVRKLX-UHFFFAOYSA-N','CSc1ncnc2c(C3OC(COC(C)=O)C(OC(C)=O)C3OC(C)=O)n[nH]c12','1'),
	(178542,1,0,NULL,'Consistent with Molecular Formula','C25H42O12',534.5996,NULL,'423C6EC3ECFB66EA-FICuS-01-96','423C6EC3ECFB66EA-FICTS-01-75','423C6EC3ECFB66EA-uuuuu-01-45','InChI=1S/C25H42O12/c1-21-5-16-31-12-4-15-36-23(27)7-18-32-17-6-22(26)34-13-2-10-30-11-3-14-35-24(28)8-19-33-20-9-25(29)37-21/h21H,2-20H2,1H3','InChIKey=QKMBHZGCGSQACL-UHFFFAOYSA-N','CC1CCOCCCOC(=O)CCOCCC(=O)OCCCOCCCOC(=O)CCOCCC(=O)O1','1'),
	(178543,2,0,'91040-17-4','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'D0CCCB0777BF419D-FICuS-01-85','D0CCCB0777BF419D-FICTS-01-64','49239A649B0C349F-uuuuu-01-00','InChI=1S/C12H15NO2/c1-13-8-7-10(12(13)15)11(14)9-5-3-2-4-6-9/h2-6,10-11,14H,7-8H2,1H3/t10-,11+/m1/s1','InChIKey=NYMNJRBWTIWHPP-MNOVXSKESA-N','CN1CCC(C(O)c2ccccc2)C1=O','1'),
	(178544,0,1,NULL,'Consistent with Molecular Formula','C14H11ClO3',262.6921,'3(2H)-Furanone, 4-acetyl-2-[(3-chlorophenyl)methylene]-5-methyl-','35CBFA7327605D14-FICuS-01-52','35CBFA7327605D14-FICTS-01-31','8D869BE67A844D1A-uuuuu-01-24','InChI=1S/C14H11ClO3/c1-8(16)13-9(2)18-12(14(13)17)7-10-4-3-5-11(15)6-10/h3-7H,1-2H3/b12-7+','InChIKey=MYVVEQIXMNAIQR-KPKJPENVSA-N','CC(=O)C1=C(C)O/C(=C\\c2cccc(Cl)c2)C1=O','1'),
	(178545,0,1,'62723-17-5','Consistent with Molecular Formula','C14H11ClO3',262.6921,'3(2H)-Furanone, 4-acetyl-2-[(4-chlorophenyl)methylene]-5-methyl-','A87B2231C46F9B11-FICuS-01-51','A87B2231C46F9B11-FICTS-01-30','D674725033CFD95F-uuuuu-01-10','InChI=1S/C14H11ClO3/c1-8(16)13-9(2)18-12(14(13)17)7-10-3-5-11(15)6-4-10/h3-7H,1-2H3/b12-7+','InChIKey=NIVFQXXZWHQDBJ-KPKJPENVSA-N','CC(=O)C1=C(C)O/C(=C/c2ccc(Cl)cc2)C1=O','1'),
	(178546,1,0,'53252-54-3','Consistent with Molecular Formula','C11H14O6',242.228,NULL,'67EC5F347D1A5D5D-FICuS-01-7D','67EC5F347D1A5D5D-FICTS-01-5C','67EC5F347D1A5D5D-uuuuu-01-2C','InChI=1S/C11H14O6/c1-5-15-10(14)8-6(2)16-11(4,9(8)13)17-7(3)12/h5H2,1-4H3','InChIKey=RKGRDXFLOPMTCD-UHFFFAOYSA-N','CCOC(=O)C1=C(C)OC(C)(OC(C)=O)C1=O','1'),
	(178547,1,0,'81067-98-3','Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'7BBB4583D64708BC-FICuS-01-6A','7BBB4583D64708BC-FICTS-01-49','7BBB4583D64708BC-uuuuu-01-19','InChI=1S/C16H14N2O2S/c1-16(12-8-4-2-5-9-12)14(19)18(15(20)17-16)21-13-10-6-3-7-11-13/h2-11H,1H3,(H,17,20)','InChIKey=NSPIFJWALFPJBA-UHFFFAOYSA-N','CC1(c2ccccc2)NC(=O)N(Sc2ccccc2)C1=O','1'),
	(178548,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN3',207.6621,NULL,'6D72C75E8CF3E625-FICuS-01-74','6D72C75E8CF3E625-FICTS-01-53','6D72C75E8CF3E625-uuuuu-01-23','InChI=1S/C10H10ClN3/c1-8-10(7-11)13-14(12-8)9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=WVOPQDMPUYOHPJ-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)nc1CCl',NULL),
	(178549,5,1,'82353-33-1','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'82532402F5240491-FICuS-01-10','C46410860DEEE1EC-FICTS-01-52','82532402F5240491-uuuuu-01-BF','InChI=1S/C13H16O2/c14-6-9-10-4-3-7-1-2-8-5-11(12(9)15)13(7,8)10/h6-8,10-11,14H,1-5H2/b9-6-','InChIKey=CGVJOGSNPWKNTI-TWGQIWQCSA-N','O=C1/C(=C\\O)C2CCC3CCC4CC1C342','1'),
	(178550,0,0,'16682-98-7','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'7C79688E342E3C6C-FICuS-01-69','7C79688E342E3C6C-FICTS-01-48','7C79688E342E3C6C-uuuuu-01-18','InChI=1S/C12H15NO2/c1-2-6-11(14)9-12(15)13-10-7-4-3-5-8-10/h3-5,7-8H,2,6,9H2,1H3,(H,13,15)','InChIKey=NMKOPQKZWILKQU-UHFFFAOYSA-N','CCCC(=O)CC(=O)Nc1ccccc1',NULL),
	(178551,1,0,'80311-80-4','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'8FE100DD78FE0413-FICuS-01-65','8FE100DD78FE0413-FICTS-01-44','8FE100DD78FE0413-uuuuu-01-14','InChI=1S/C11H14N2O3/c1-11(12-2,10(15)16)9(14)13-8-6-4-3-5-7-8/h3-7,12H,1-2H3,(H,13,14)(H,15,16)','InChIKey=OTZPCRQJYWEANY-UHFFFAOYSA-N','CNC(C)(C(=O)O)C(=O)Nc1ccccc1','1'),
	(178552,0,0,'23097-55-4','Consistent with Molecular Formula','C12H14N2O2',218.2548,'Methoxy-4-antipyrine','E6A50D539A1996C2-FICuS-01-5C','E6A50D539A1996C2-FICTS-01-3B','E6A50D539A1996C2-uuuuu-01-0B','InChI=1S/C12H14N2O2/c1-9-11(16-3)12(15)14(13(9)2)10-7-5-4-6-8-10/h4-8H,1-3H3','InChIKey=LJUSOINZRQFKAZ-UHFFFAOYSA-N','COc1c(C)n(C)n(-c2ccccc2)c1=O',NULL),
	(178553,0,1,NULL,'Consistent with Molecular Formula','C14H13Br2NO4',419.069,NULL,'843011AA4C0959F6-FICuS-01-44','9104F5C4FF084B4A-FICTS-01-45','843011AA4C0959F6-uuuuu-01-F3','InChI=1S/C14H13Br2NO4/c1-6-10(15)13(19)9(11(16)12(6)18)8(14(20)21-2)7-4-3-5-17-7/h17H,3-5H2,1-2H3/b8-7-','InChIKey=IXQMRHDFZPDXJO-FPLPWBNLSA-N','COC(=O)/C(C1=C(Br)C(=O)C(C)=C(Br)C1=O)=C1/CCCN1','1'),
	(178554,0,0,'56489-20-4','Consistent with Molecular Formula','C34H34N2O4',534.6536,NULL,'D0C788679BD19885-FICuS-01-60','D0C788679BD19885-FICTS-01-3F','D0C788679BD19885-uuuuu-01-0F','InChI=1S/C34H34N2O4/c1-19(2)7-9-21-11-13-27-23(15-21)25(17-35-27)29-31(37)34(40-6)30(32(38)33(29)39-5)26-18-36-28-14-12-22(16-24(26)28)10-8-20(3)4/h7-8,11-18,35-36H,9-10H2,1-6H3','InChIKey=YCLDWXNPPQFVMS-UHFFFAOYSA-N','COC1=C(c2c[nH]c3ccc(CC=C(C)C)cc23)C(=O)C(OC)=C(c2c[nH]c3ccc(CC=C(C)C)cc23)C1=O',NULL),
	(178555,1,0,'91706-55-7','Consistent with Molecular Formula','C20H26N4O6',418.4486,'1-Piperazinecarboxylic acid, 4-formyl-, 2-[2,5-bis(1-aziridinyl)-4-methyl-3,6-dioxo-1,4-cyclohexadien-1-yl]-2-methoxyethyl ester','199DE65246450579-FICuS-01-38','199DE65246450579-FICTS-01-17','199DE65246450579-uuuuu-01-E7','InChI=1S/C20H26N4O6/c1-13-16(22-7-8-22)19(27)15(17(18(13)26)23-9-10-23)14(29-2)11-30-20(28)24-5-3-21(12-25)4-6-24/h12,14H,3-11H2,1-2H3','InChIKey=OPZPXFXYAFEBOV-UHFFFAOYSA-N','COC(COC(=O)N1CCN(C=O)CC1)C1=C(N2CC2)C(=O)C(C)=C(N2CC2)C1=O','1'),
	(178556,7,1,NULL,'Consistent with Molecular Formula','C25H36O4',400.557,'ANGELYLGRANDIFLORIC ACID\nAngeloxygrandifloric acid','4B6196F7E0B0BDA9-FICuS-01-77','4B6196F7E0B0BDA9-FICTS-01-56','BE3A1FA438214A73-uuuuu-01-0A','InChI=1S/C25H36O4/c1-6-15(2)21(26)29-20-16(3)17-8-9-19-23(4)11-7-12-24(5,22(27)28)18(23)10-13-25(19,20)14-17/h6,17-20H,3,7-14H2,1-2,4-5H3,(H,27,28)/b15-6+','InChIKey=BJWJSOYJPSJWKC-GIDUJCDVSA-N','C=C1C2CCC3C4(C)CCCC(C)(C(=O)O)C4CCC3(C2)C1OC(=O)/C(C)=C/C','1'),
	(178557,8,0,NULL,'Consistent with Molecular Formula','C21H32O2',316.4826,'Methyl ciliarate\nCILIARIC ACID, METHYL ESTER','967A901671625876-FICuS-01-28','967A901671625876-FICTS-01-07','44F9EC0CDC6AC9AF-uuuuu-01-59','InChI=1S/C21H32O2/c1-18-7-5-8-19(2,17(22)23-4)15(18)6-9-21-11-14-13(10-16(18)21)20(14,3)12-21/h13-16H,5-12H2,1-4H3/t13-,14-,15+,16+,18-,19-,20+,21+/m1/s1','InChIKey=DBYBRADCKQFKPC-GRPNHFIBSA-N','COC(=O)[C@]1(C)CCC[C@]2(C)[C@@H]1CC[C@@]13C[C@@H]4[C@@H](C[C@H]12)[C@]4(C)C3','1'),
	(178558,11,0,NULL,'Consistent with Molecular Formula','C51H55NO16',937.9926,'TAXOL, 2:7-DIACETATE (B859261K032)','706062F71DF68407-FICuS-01-3D','706062F71DF68407-FICTS-01-1C','975B32024444C25F-uuuuu-01-E4','InChI=1S/C51H55NO16/c1-27-35(66-47(60)41(65-30(4)55)39(32-18-12-9-13-19-32)52-45(58)33-20-14-10-15-21-33)25-51(61)44(67-46(59)34-22-16-11-17-23-34)42-49(8,43(57)40(64-29(3)54)38(27)48(51,6)7)36(63-28(2)53)24-37-50(42,26-62-37)68-31(5)56/h9-23,35-37,39-42,','InChIKey=WQUSBTYBTBXULJ-ULYHOGGZSA-N','CC(=O)OC1C(=O)C2(C)C(OC(C)=O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(OC(C)=O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(178559,11,0,NULL,'Consistent with Molecular Formula','C49H53NO15',895.9554,'TAXOL, 2-MONOACETATE (B859261K035)','A4D995D0C746C7E1-FICuS-01-6F','A4D995D0C746C7E1-FICTS-01-4E','20FDD01B5D261282-uuuuu-01-F7','InChI=1S/C49H53NO15/c1-26-33(63-45(58)39(62-28(3)52)37(30-17-11-8-12-18-30)50-43(56)31-19-13-9-14-20-31)24-49(59)42(64-44(57)32-21-15-10-16-22-32)40-47(7,34(54)23-35-48(40,25-60-35)65-29(4)53)41(55)38(61-27(2)51)36(26)46(49,5)6/h8-22,33-35,37-40,42,54,59H','InChIKey=IHVCSECZNFZVKP-JKOAVORJSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(OC(C)=O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(178560,6,0,NULL,'Consistent with Molecular Formula','C21H32O3',332.482,'KAUROIC ACID, DERIV, METHYL-ESTER','355345CE6C4B298C-FICuS-01-5D','355345CE6C4B298C-FICTS-01-3C','355345CE6C4B298C-uuuuu-01-0C','InChI=1S/C21H32O3/c1-19-8-4-9-20(2,18(23)24-3)16(19)7-10-21-11-14(5-6-17(19)21)15(12-21)13-22/h12,14,16-17,22H,4-11,13H2,1-3H3','InChIKey=IURJXDRUVNGNGB-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CCC4CC3(C=C4CO)CCC12','1'),
	(178561,4,0,'80082-66-2','Consistent with Molecular Formula','C20H25NO5',359.4212,NULL,'4B6175D0616858E1-FICuS-01-3C','4B6175D0616858E1-FICTS-01-1B','EC5B5CF070564062-uuuuu-01-01','InChI=1S/C20H25NO5/c1-20-9-8-13-12-4-6-17(26-11-10-22)19(21(24)25)15(12)3-2-14(13)16(20)5-7-18(20)23/h4,6,13-14,16,22H,2-3,5,7-11H2,1H3/t13-,14-,16+,20+/m1/s1','InChIKey=LHXXLCRYWVMSTM-NKSTXHLWSA-N','CC12CCC3c4ccc(OCCO)c([N+](=O)[O-])c4CCC3C1CCC2=O','1'),
	(178562,0,0,'82131-02-0','Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'5D5A75E677E91D61-FICuS-01-65','5D5A75E677E91D61-FICTS-01-44','5D5A75E677E91D61-uuuuu-01-14','InChI=1S/C17H15NO4/c1-2-21-17(20)15-11-7-3-6-10-14(11)22-16(15)18-12-8-4-5-9-13(12)19/h3-10,18-19H,2H2,1H3','InChIKey=HYPNCOUCYZGSRT-UHFFFAOYSA-N','CCOC(=O)c1c(Nc2ccccc2O)oc2ccccc12',NULL),
	(178563,0,0,'80028-41-7','Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'9BBC4B30616988F6-FICuS-01-62','9BBC4B30616988F6-FICTS-01-41','9BBC4B30616988F6-uuuuu-01-11','InChI=1S/C12H18N2O2/c1-14(11-6-8-13-9-7-11)10-4-2-3-5-12(15)16/h6-9H,2-5,10H2,1H3,(H,15,16)','InChIKey=BKCIIQGMKMAHHA-UHFFFAOYSA-N','CN(CCCCCC(=O)O)c1ccncc1',NULL),
	(178564,2,0,'78835-68-4','Consistent with Molecular Formula','C11H16ClN2O4P',306.6852,NULL,'DA07029075608364-FICuS-01-25','DA07029075608364-FICTS-01-04','DA07029075608364-uuuuu-01-D4','InChI=1S/C11H16ClN2O4P/c1-7(19(16,17)18)14-11(15)10(13)6-8-2-4-9(12)5-3-8/h2-5,7,10H,6,13H2,1H3,(H,14,15)(H2,16,17,18)','InChIKey=XHHSVVUFJDHYEP-UHFFFAOYSA-N','CC(NC(=O)C(N)Cc1ccc(Cl)cc1)P(=O)(O)O','1'),
	(178565,4,0,'37797-42-5','Consistent with Molecular Formula','C10H17NO5',231.248,NULL,'5CA4C82D14E84113-FICuS-01-50','5CA4C82D14E84113-FICTS-01-2F','5CA4C82D14E84113-uuuuu-01-FF','InChI=1S/C10H17NO5/c1-10(2)15-8-7(13-4)6(5-11(3)12)14-9(8)16-10/h5-9H,1-4H3/b11-5+','InChIKey=YHHYODPKMSAGLD-VZUCSPMQSA-N','COC1C(/C=[N+](/C)[O-])OC2OC(C)(C)OC21','1'),
	(178566,5,0,NULL,'Consistent with Molecular Formula','C11H21NO5',247.2906,NULL,'84D3199459105950-FICuS-01-23','84D3199459105950-FICTS-01-02','84D3199459105950-uuuuu-01-D2','InChI=1S/C11H21NO5/c1-6(12(4)13)7-8(14-5)9-10(15-7)17-11(2,3)16-9/h6-10,13H,1-5H3','InChIKey=GMJDBPPMEPGEOZ-UHFFFAOYSA-N','COC1C2OC(C)(C)OC2OC1C(C)N(C)O','1'),
	(178567,4,0,NULL,'Consistent with Molecular Formula','C13H21NO6',287.312,NULL,'5CBD47EC44EF8C18-FICuS-01-8F','5CBD47EC44EF8C18-FICTS-01-6E','5CBD47EC44EF8C18-uuuuu-01-3E','InChI=1S/C13H21NO6/c1-12(2)16-6-7(18-12)9-8(14(5)15)10-11(17-9)20-13(3,4)19-10/h7,9-11H,6H2,1-5H3/b14-8-','InChIKey=OCLSSPAEFNFLGL-ZSOIEALJSA-N','C/[N+]([O-])=C1/C(C2COC(C)(C)O2)OC2OC(C)(C)OC12','1'),
	(178568,2,0,NULL,'Consistent with Molecular Formula','C10H20Br2O',316.0754,NULL,'AEDBF5EBF748F52A-FICuS-01-AC','AEDBF5EBF748F52A-FICTS-01-8B','AEDBF5EBF748F52A-uuuuu-01-5B','InChI=1S/C10H20Br2O/c1-8(6-7-13)4-5-9(11)10(2,3)12/h8-9,13H,4-7H2,1-3H3','InChIKey=BOMGTQQCFLBAGM-UHFFFAOYSA-N','CC(CCO)CCC(Br)C(C)(C)Br','1'),
	(178569,2,0,'30697-09-7','Consistent with Molecular Formula','C18H18N2',262.3536,NULL,'7132B3ADB1877ED0-FICuS-01-60','7132B3ADB1877ED0-FICTS-01-3F','7132B3ADB1877ED0-uuuuu-01-0F','InChI=1S/C18H18N2/c1-11-13-7-3-5-9-15(13)19-17(11)18-12(2)14-8-4-6-10-16(14)20-18/h3-11,17,19-20H,1-2H3','InChIKey=NQDOZQYNMBJQMG-UHFFFAOYSA-N','Cc1c(C2Nc3ccccc3C2C)[nH]c2ccccc12','1'),
	(178570,1,0,'15997-19-0','Consistent with Molecular Formula','C5H7Cl3',173.4693,NULL,'3E2456E98C646680-FICuS-01-47','3E2456E98C646680-FICTS-01-26','3E2456E98C646680-uuuuu-01-F6','InChI=1S/C5H7Cl3/c1-4(3-6)2-5(4,7)8/h2-3H2,1H3','InChIKey=FOWRHXQSCVDBKQ-UHFFFAOYSA-N','CC1(CCl)CC1(Cl)Cl','1'),
	(178571,0,0,NULL,'Consistent with Molecular Formula','C7H6N2O3S',198.196,'Acetonitrile, 2-pyridinylsulfonyl-, N-oxide\nAcetonitrile, (2-pyridinylsulfonyl)-, N-oxide','9469EC39581716E3-FICuS-01-4B','9469EC39581716E3-FICTS-01-2A','9469EC39581716E3-uuuuu-01-FA','InChI=1S/C7H6N2O3S/c8-4-6-13(11,12)7-3-1-2-5-9(7)10/h1-3,5H,6H2','InChIKey=AYJJULMTDAPXLI-UHFFFAOYSA-N','N#CCS(=O)(=O)c1cccc[n+]1[O-]',NULL),
	(178572,0,0,'1197-01-9','Consistent with Molecular Formula','C10H14O',150.22,NULL,'787CB5D824424F33-FICuS-01-4F','787CB5D824424F33-FICTS-01-2E','787CB5D824424F33-uuuuu-01-FE','InChI=1S/C10H14O/c1-8-4-6-9(7-5-8)10(2,3)11/h4-7,11H,1-3H3','InChIKey=XLPDVYGDNRIQFV-UHFFFAOYSA-N','Cc1ccc(C(C)(C)O)cc1',NULL),
	(178573,0,0,'1195-32-0','Consistent with Molecular Formula','C10H12',132.2048,NULL,'6EDF79C165847988-FICuS-01-67','6EDF79C165847988-FICTS-01-46','6EDF79C165847988-uuuuu-01-16','InChI=1S/C10H12/c1-8(2)10-6-4-9(3)5-7-10/h4-7H,1H2,2-3H3','InChIKey=MMSLOZQEMPDGPI-UHFFFAOYSA-N','C=C(C)c1ccc(C)cc1',NULL),
	(178574,0,0,'20020-64-8','Consistent with Molecular Formula','C11H11Cl3',249.5669,NULL,'E6E89691D7F15CD0-FICuS-01-76','E6E89691D7F15CD0-FICTS-01-55','E6E89691D7F15CD0-uuuuu-01-25','InChI=1S/C11H11Cl3/c1-8-3-5-10(6-4-8)9(2)7-11(12,13)14/h3-6H,2,7H2,1H3','InChIKey=CNXQYNXHXPOSCT-UHFFFAOYSA-N','C=C(CC(Cl)(Cl)Cl)c1ccc(C)cc1',NULL),
	(178575,1,0,NULL,'Consistent with Molecular Formula','C11H11Cl3O',265.5663,NULL,'5537644691C2C81C-FICuS-01-3D','5537644691C2C81C-FICTS-01-1C','5537644691C2C81C-uuuuu-01-EC','InChI=1S/C11H11Cl3O/c1-8-2-4-9(5-3-8)10(7-15-10)6-11(12,13)14/h2-5H,6-7H2,1H3','InChIKey=JGNVINWNXHCVPF-UHFFFAOYSA-N','Cc1ccc(C2(CC(Cl)(Cl)Cl)CO2)cc1','1'),
	(178576,1,0,'60276-53-1','Consistent with Molecular Formula','C11H12BrCl3O',346.4782,NULL,'F7DFABCC9C3E39B9-FICuS-01-B2','F7DFABCC9C3E39B9-FICTS-01-91','F7DFABCC9C3E39B9-uuuuu-01-61','InChI=1S/C11H12BrCl3O/c1-8-2-4-9(5-3-8)10(16,7-12)6-11(13,14)15/h2-5,16H,6-7H2,1H3','InChIKey=YCELEFDLRQGGND-UHFFFAOYSA-N','Cc1ccc(C(O)(CBr)CC(Cl)(Cl)Cl)cc1','1'),
	(178577,0,0,NULL,'Consistent with Molecular Formula','C6H6FNO',127.1179,NULL,'2F481FDFD032DEDB-FICuS-01-94','2F481FDFD032DEDB-FICTS-01-73','2F481FDFD032DEDB-uuuuu-01-43','InChI=1S/C6H6FNO/c1-9-6-4-5(7)2-3-8-6/h2-4H,1H3','InChIKey=RGWFJFBUHTUVMV-UHFFFAOYSA-N','COc1cc(F)ccn1',NULL),
	(178578,0,0,NULL,'Consistent with Molecular Formula','C5H4FNO',113.0911,NULL,'F61370DD328E168B-FICuS-01-59','EF44B62444550E7E-FICTS-01-3A','F61370DD328E168B-uuuuu-01-08','InChI=1S/C5H4FNO/c6-4-1-2-7-5(8)3-4/h1-3H,(H,7,8)','InChIKey=XSRUCRGHYLPMHK-UHFFFAOYSA-N','O=c1cc(F)cc[nH]1',NULL),
	(178579,0,1,NULL,'Consistent with Molecular Formula','C15H17N5S',299.3928,'Hydrazinecarbothioamide, 2-[1-(3-methylpyrazinyl)ethylidene]-N-(phenylmethyl)-','84D06B3C05928F4A-FICuS-01-58','84D06B3C05928F4A-FICTS-01-37','84D06B3C05928F4A-uuuuu-01-07','InChI=1S/C15H17N5S/c1-11-14(17-9-8-16-11)12(2)19-20-15(21)18-10-13-6-4-3-5-7-13/h3-9H,10H2,1-2H3,(H2,18,20,21)','InChIKey=ODYORYAABCHTPZ-UHFFFAOYSA-N','C/C(=N\\NC(=S)NCc1ccccc1)c1nccnc1C','1'),
	(178580,1,1,NULL,'Consistent with Molecular Formula','C19H23N5S',353.4842,NULL,'548D2FB54AD59C45-FICuS-01-6E','548D2FB54AD59C45-FICTS-01-4D','548D2FB54AD59C45-uuuuu-01-1D','InChI=1S/C19H23N5S/c1-14-18(21-11-10-20-14)15(2)22-23-19(25)24-12-8-17(9-13-24)16-6-4-3-5-7-16/h3-7,10-11,17H,8-9,12-13H2,1-2H3,(H,23,25)','InChIKey=NPBSVADWEFQYEE-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCC(c2ccccc2)CC1)c1nccnc1C','1'),
	(178581,2,0,NULL,'Consistent with Molecular Formula','C8H6N2O',146.1482,NULL,'3CD095B03E3AA0B5-FICuS-01-65','3CD095B03E3AA0B5-FICTS-01-44','3CD095B03E3AA0B5-uuuuu-01-14','InChI=1S/C8H6N2O/c9-5-7-8(11-7)6-3-1-2-4-10-6/h1-4,7-8H','InChIKey=BGFZKRLPYIIBTJ-UHFFFAOYSA-N','N#CC1OC1c1ccccn1','1'),
	(178582,2,0,NULL,'Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'D08B4C33CCA4DAC6-FICuS-01-8B','D08B4C33CCA4DAC6-FICTS-01-6A','D08B4C33CCA4DAC6-uuuuu-01-3A','InChI=1S/C8H6N2O2/c9-5-7-8(12-7)6-3-1-2-4-10(6)11/h1-4,7-8H','InChIKey=YJYJMFSSXUSNON-UHFFFAOYSA-N','N#CC1OC1c1cccc[n+]1[O-]','1'),
	(178583,2,0,NULL,'Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'D08B4C33CCA4DAC6-FICuS-01-8B','D08B4C33CCA4DAC6-FICTS-01-6A','D08B4C33CCA4DAC6-uuuuu-01-3A','InChI=1S/C8H6N2O2/c9-5-7-8(12-7)6-3-1-2-4-10(6)11/h1-4,7-8H','InChIKey=YJYJMFSSXUSNON-UHFFFAOYSA-N','N#CC1OC1c1cccc[n+]1[O-]','1'),
	(178584,2,0,NULL,'Consistent with Molecular Formula','C8H6N2O',146.1482,NULL,'C179861A2E785843-FICuS-01-45','C179861A2E785843-FICTS-01-24','C179861A2E785843-uuuuu-01-F4','InChI=1S/C8H6N2O/c9-4-7-8(11-7)6-2-1-3-10-5-6/h1-3,5,7-8H','InChIKey=FBDWXBCIBFZIIV-UHFFFAOYSA-N','N#CC1OC1c1cccnc1','1'),
	(178585,2,0,NULL,'Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'16CCC88E2C40BBA4-FICuS-01-7E','16CCC88E2C40BBA4-FICTS-01-5D','E7CD4E6C7EB9EB8B-uuuuu-01-63','InChI=1S/C8H6N2O2/c9-4-7-8(12-7)6-2-1-3-10(11)5-6/h1-3,5,7-8H/t7-,8+/m1/s1','InChIKey=SRHXJDITVHUHGX-SFYZADRCSA-N','N#CC1OC1c1ccc[n+]([O-])c1','1'),
	(178586,0,0,'26964-61-4','Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'BEFCCC317DB57041-FICuS-01-7F','BEFCCC317DB57041-FICTS-01-5E','BEFCCC317DB57041-uuuuu-01-2E','InChI=1S/C8H6N2O3/c11-8-5-9(12)6-3-1-2-4-7(6)10(8)13/h1-5,11H','InChIKey=UIXPANLBJWLERD-UHFFFAOYSA-N','[O-][n+]1cc(O)[n+]([O-])c2ccccc21',NULL),
	(178587,6,0,NULL,'Consistent with Molecular Formula','C29H47N5O7',577.7196,'DESTRUXIN A\nDestruxin A','D9AD92955EA9B9FC-FICuS-01-9A','D9AD92955EA9B9FC-FICTS-01-79','D9AD92955EA9B9FC-uuuuu-01-49','InChI=1S/C29H47N5O7/c1-9-12-21-27(38)34-16-11-13-20(34)26(37)31-23(18(5)10-2)28(39)33(8)24(17(3)4)29(40)32(7)19(6)25(36)30-15-14-22(35)41-21/h9,17-21,23-24H,1,10-16H2,2-8H3,(H,30,36)(H,31,37)','InChIKey=XIYSEKITPHTMJT-UHFFFAOYSA-N','C=CCC1OC(=O)CCNC(=O)C(C)N(C)C(=O)C(C(C)C)N(C)C(=O)C(C(C)CC)NC(=O)C2CCCN2C1=O','1'),
	(178588,7,0,NULL,'Consistent with Molecular Formula','C29H47?5N5O8',593.719,'DESTRUXIN E\nDestruxin E','C5ADFC7C14DAC16E-FICuS-01-A0','C5ADFC7C14DAC16E-FICTS-01-7F','C5ADFC7C14DAC16E-uuuuu-01-4F','InChI=1S/C29H47N5O8/c1-8-17(4)23-28(39)33(7)24(16(2)3)29(40)32(6)18(5)25(36)30-12-11-22(35)42-21(14-19-15-41-19)27(38)34-13-9-10-20(34)26(37)31-23/h16-21,23-24H,8-15H2,1-7H3,(H,30,36)(H,31,37)','InChIKey=NIAYGGCQOYIHAF-UHFFFAOYSA-N','*.*.*.*.*.CCC(C)C1NC(=O)C2CCCN2C(=O)C(CC2CO2)OC(=O)CCNC(=O)C(C)N(C)C(=O)C(C(C)C)N(C)C1=O','1'),
	(178589,0,0,'602-06-2','Consistent with Molecular Formula','C30H18O10',538.4662,'SKYRIN\nSkyrin','9E12130B0AE2D149-FICuS-01-48','9E12130B0AE2D149-FICTS-01-27','9E12130B0AE2D149-uuuuu-01-F7','InChI=1S/C30H18O10/c1-9-3-11-19(13(31)5-9)29(39)23-17(35)7-15(33)21(25(23)27(11)37)22-16(34)8-18(36)24-26(22)28(38)12-4-10(2)6-14(32)20(12)30(24)40/h3-8,31-36H,1-2H3','InChIKey=MQSXZQXHIJMNAF-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)c1c(c(O)cc(O)c1-c1c(O)cc(O)c3c1C(=O)c1cc(C)cc(O)c1C3=O)C2=O',NULL),
	(178590,0,0,NULL,'Consistent with Molecular Formula','C30H18O9',522.4668,'ROSEOSKYRIN\nRoseoskyrin','611090B38FA476BD-FICuS-01-53','611090B38FA476BD-FICTS-01-32','611090B38FA476BD-uuuuu-01-02','InChI=1S/C30H18O9/c1-10-7-14-19(17(33)8-10)28(37)22-15(31)5-3-12(20(22)27(14)36)13-4-6-16(32)23-21(13)29(38)25-24(30(23)39)18(34)9-11(2)26(25)35/h3-9,31-35H,1-2H3','InChIKey=PULGOKPDLMTOBV-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)c1c(-c3ccc(O)c4c3C(=O)c3c(O)c(C)cc(O)c3C4=O)ccc(O)c1C2=O',NULL),
	(178591,5,0,'78662-75-6','Consistent with Molecular Formula','C11H21NO5',247.2906,NULL,'84D3199459105950-FICuS-01-23','84D3199459105950-FICTS-01-02','84D3199459105950-uuuuu-01-D2','InChI=1S/C11H21NO5/c1-6(12(4)13)7-8(14-5)9-10(15-7)17-11(2,3)16-9/h6-10,13H,1-5H3','InChIKey=GMJDBPPMEPGEOZ-UHFFFAOYSA-N','COC1C2OC(C)(C)OC2OC1C(C)N(C)O','1'),
	(178592,6,0,'57901-39-0','Consistent with Molecular Formula','C30H36O6',492.6108,NULL,'491218F122E384AD-FICuS-01-44','491218F122E384AD-FICTS-01-23','C16E94E57E31D8BC-uuuuu-01-2D','InChI=1S/C30H36O6/c1-17-19-5-9-29(3)11-7-26(32)22(23(29)13-19)16-36-28(34)18(2)20-6-10-30(4)12-8-25(31)21(24(30)14-20)15-35-27(17)33/h7-8,11-12,17-20H,5-6,9-10,13-16H2,1-4H3/t17-,18-,19+,20+,29-,30-/m0/s1','InChIKey=ILKXBUFXPNPCHO-HQVDOUSHSA-N','CC1C(=O)OCC2=C3CC(CCC3(C)C=CC2=O)C(C)C(=O)OCC2=C3CC1CCC3(C)C=CC2=O','1'),
	(178593,0,0,'10181-56-3','Consistent with Molecular Formula','C8H12S2',172.3028,NULL,'275B704DD0B096E1-FICuS-01-51','275B704DD0B096E1-FICTS-01-30','275B704DD0B096E1-uuuuu-01-00','InChI=1S/C8H12S2/c1-7(2)5(9)8(3,4)6(7)10/h1-4H3','InChIKey=WHXVCQHNIQHNMM-UHFFFAOYSA-N','CC1(C)C(=S)C(C)(C)C1=S',NULL),
	(178594,0,0,'71655-83-9','Consistent with Molecular Formula','C8H10N6',190.2072,NULL,'FC29F377F142A251-FICuS-01-58','52A7C8884F80088E-FICTS-01-37','FC29F377F142A251-uuuuu-01-07','InChI=1S/C8H10N6/c9-3-1-4-14-5-2-7(11)13-8(14)12-6-10/h1-2,4-5H2,(H2,11,12,13)','InChIKey=NIXQCKQMXPCQKD-UHFFFAOYSA-N','N#CCCN1CCC(N)=N/C1=N\\C#N',NULL),
	(178595,3,0,NULL,'Consistent with Molecular Formula','C16H25N3O2',291.3924,NULL,'BD3A8A083D1A3479-FICuS-01-62','BD3A8A083D1A3479-FICTS-01-41','BD3A8A083D1A3479-uuuuu-01-11','InChI=1S/C16H25N3O2/c1-12-6-5-7-13(2)19(12)11-4-3-10-17-16(21)14-8-9-15(20)18-14/h12-14H,5-11H2,1-2H3,(H,17,21)(H,18,20)','InChIKey=BPICSEKEIWIDFC-UHFFFAOYSA-N','CC1CCCC(C)N1CC#CCNC(=O)C1CCC(=O)N1','1'),
	(178596,0,0,'83108-16-1','Consistent with Molecular Formula','C21H26N2O3',354.448,NULL,'4915307C33DF18E6-FICuS-01-4B','4915307C33DF18E6-FICTS-01-2A','4915307C33DF18E6-uuuuu-01-FA','InChI=1S/C21H26N2O3/c1-20(2)12-9-13-21(3,4)22(20)14-7-8-15-26-23-18(24)16-10-5-6-11-17(16)19(23)25/h5-6,10-11H,9,12-15H2,1-4H3','InChIKey=MFLUOQJDBCDXCW-UHFFFAOYSA-N','CC1(C)CCCC(C)(C)N1CC#CCON1C(=O)c2ccccc2C1=O',NULL),
	(178597,0,1,NULL,'Consistent with Molecular Formula','C17H20Br2N6',468.1932,NULL,'DB0E37A44970B1A7-FICuS-01-60','DB0E37A44970B1A7-FICTS-01-3F','AE50BD501DFBACB1-uuuuu-01-40','InChI=1S/C17H19N6.2BrH/c1-12-7-8-23-11-15(22(2)16(23)9-12)14-5-3-13(4-6-14)10-20-21-17(18)19;;/h3-11H,1-2H3,(H4,18,19,21);2*1H/q+1;;/p-1','InChIKey=PKFRFEQWFLKAEN-UHFFFAOYSA-M','Br.Cc1ccn2cc(-c3ccc(/C=N/NC(=N)N)cc3)[n+](C)c2c1.[Br-]','1'),
	(178598,1,0,NULL,'Consistent with Molecular Formula','C20H14O2S',318.3894,NULL,'5D534914BA83CE36-FICuS-01-59','5D534914BA83CE36-FICTS-01-38','5D534914BA83CE36-uuuuu-01-08','InChI=1S/C20H14O2S/c1-21-13-7-4-8-14-19(13)18-12-6-2-3-10-16(12)23-17-11-5-9-15(22-14)20(17)18/h2-11,18H,1H3','InChIKey=VWVVGKLRZSAORA-UHFFFAOYSA-N','COc1cccc2c1C1c3ccccc3Sc3cccc(c31)O2','1'),
	(178599,0,0,NULL,'Consistent with Molecular Formula','C31H34O4',470.6072,'12cH-4,8,12-Trioxadibenzo[cd,mn]pyren-12c-ol, 2,6,10-tris(1,1-dimethylethyl)-','DCE71CB1DE1845C1-FICuS-01-80','DCE71CB1DE1845C1-FICTS-01-5F','DCE71CB1DE1845C1-uuuuu-01-2F','InChI=1S/C31H34O4/c1-28(2,3)16-10-19-25-20(11-16)34-22-13-18(30(7,8)9)15-24-27(22)31(25,32)26-21(33-19)12-17(29(4,5)6)14-23(26)35-24/h10-15,32H,1-9H3','InChIKey=VZYRTICZZIIZID-UHFFFAOYSA-N','CC(C)(C)c1cc2c3c(c1)Oc1cc(C(C)(C)C)cc4c1C3(O)c1c(cc(C(C)(C)C)cc1O4)O2',NULL),
	(178600,0,0,'80360-43-6','Consistent with Molecular Formula','C13H7F12IO2',550.0824,NULL,'67D9748188398B66-FICuS-01-47','67D9748188398B66-FICTS-01-26','67D9748188398B66-uuuuu-01-F6','InChI=1S/C13H7F12IO2/c1-4-2-5(8(27,10(14,15)16)11(17,18)19)7(26)6(3-4)9(28,12(20,21)22)13(23,24)25/h2-3,27-28H,1H3','InChIKey=KHWTWCQKLDZSTF-UHFFFAOYSA-N','Cc1cc(C(O)(C(F)(F)F)C(F)(F)F)c(I)c(C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(178601,0,0,'80360-45-8','No Comparision - Unparameterized Atom - I(a14) connected atoms =[ O C O ]','C13H5F12IO2',548.0666,NULL,'0668AA001DF77DA5-FICuS-01-60','0668AA001DF77DA5-FICTS-01-3F','0668AA001DF77DA5-uuuuu-01-0F','InChI=1S/C13H5F12IO2/c1-4-2-5-7-6(3-4)9(12(20,21)22,13(23,24)25)28-26(7)27-8(5,10(14,15)16)11(17,18)19/h2-3H,1H3','InChIKey=LBZUMXSYQCJWFY-UHFFFAOYSA-N','Cc1cc2c3c(c1)C(C(F)(F)F)(C(F)(F)F)OI3OC2(C(F)(F)F)C(F)(F)F',NULL),
	(178602,0,0,'70091-69-9','Consistent with Molecular Formula','C18H8F12O2Si',512.3268,NULL,'F50D086979EEDC15-FICuS-01-74','F50D086979EEDC15-FICTS-01-53','F50D086979EEDC15-uuuuu-01-23','InChI=1S/C18H8F12O2Si/c19-15(20,21)13(16(22,23)24)9-5-1-3-7-11(9)33(31-13)12-8-4-2-6-10(12)14(32-33,17(25,26)27)18(28,29)30/h1-8H','InChIKey=QUVUAZRJSKDWIL-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)O[Si]2(OC(C(F)(F)F)(C(F)(F)F)c3ccccc32)c2ccccc21',NULL),
	(178603,0,0,NULL,'No Comparision - Unparameterized Atom - Si(a39) connected atoms =[ C C C O O ]','C23H23F12NO2Si',601.507,NULL,'D474B078773CE5F4-FICuS-01-63','D474B078773CE5F4-FICTS-01-42','A6EE5FF5338A190C-uuuuu-01-29','InChI=1S/C19H11F12O2Si.C4H12N/c1-34(12-8-4-2-6-10(12)14(32-34,16(20,21)22)17(23,24)25)13-9-5-3-7-11(13)15(33-34,18(26,27)28)19(29,30)31;1-5(2,3)4/h2-9H,1H3;1-4H3/q-1;+1','InChIKey=YEFTZWNGOGZTNF-UHFFFAOYSA-N','C[N+](C)(C)C.C[Si-]12(OC(C(F)(F)F)(C(F)(F)F)c3ccccc31)OC(C(F)(F)F)(C(F)(F)F)c1ccccc12',NULL),
	(178604,0,0,NULL,'Consistent with Molecular Formula','C23H13F12NO2Si',591.428,NULL,'11460724F9F6C14D-FICuS-01-47','11460724F9F6C14D-FICTS-01-26','F50D086979EEDC15-uuuuu-01-23','InChI=1S/C18H8F12O2Si.C5H5N/c19-15(20,21)13(16(22,23)24)9-5-1-3-7-11(9)33(31-13)12-8-4-2-6-10(12)14(32-33,17(25,26)27)18(28,29)30;1-2-4-6-5-3-1/h1-8H;1-5H','InChIKey=KNAMKGVFBMTJEY-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)O[Si]2(OC(C(F)(F)F)(C(F)(F)F)c3ccccc32)c2ccccc21.c1ccncc1',NULL),
	(178605,0,0,'53896-18-7','Consistent with Molecular Formula','C14H10F12O2',438.2126,NULL,'867F4D11C1DEE666-FICuS-01-70','867F4D11C1DEE666-FICTS-01-4F','867F4D11C1DEE666-uuuuu-01-1F','InChI=1S/C14H10F12O2/c1-27-9(11(15,16)17,12(18,19)20)7-4-3-5-8(6-7)10(28-2,13(21,22)23)14(24,25)26/h3-6H,1-2H3','InChIKey=LMCQMUJILSGEOI-UHFFFAOYSA-N','COC(c1cccc(C(OC)(C(F)(F)F)C(F)(F)F)c1)(C(F)(F)F)C(F)(F)F',NULL),
	(178606,0,0,NULL,'No Comparision - Unparameterized Atom - I(a14) connected atoms =[ O C C ]','C30H36F12INO2',797.5052,NULL,'DEB498E5EC608FAF-FICuS-01-A4','DEB498E5EC608FAF-FICTS-01-83','6F35A7760E213D4F-uuuuu-01-08','InChI=1S/C18H9F12IO2.C12H27N/c19-15(20,21)13(32,16(22,23)24)9-5-1-3-7-11(9)31-12-8-4-2-6-10(12)14(33-31,17(25,26)27)18(28,29)30;1-4-7-10-13(11-8-5-2)12-9-6-3/h1-8,32H;4-12H2,1-3H3','InChIKey=IGOJTNQVWFIONR-UHFFFAOYSA-N','CCCCN(CCCC)CCCC.OC(c1ccccc1I1OC(C(F)(F)F)(C(F)(F)F)c2ccccc21)(C(F)(F)F)C(F)(F)F',NULL),
	(178607,1,0,'65838-74-6','Consistent with Molecular Formula','C16H16ClNOS',305.8215,NULL,'96FEA262074A5BFC-FICuS-01-78','96FEA262074A5BFC-FICTS-01-57','96FEA262074A5BFC-uuuuu-01-27','InChI=1S/C16H16ClNOS/c1-12(2)18-16(19)14-10-6-7-11-15(14)20(18,17)13-8-4-3-5-9-13/h3-12H,1-2H3','InChIKey=XOULPJLOLPILQW-UHFFFAOYSA-N','CC(C)N1C(=O)c2ccccc2S1(Cl)c1ccccc1','1'),
	(178608,1,0,NULL,'Consistent with Molecular Formula','C23H32O4S',404.5634,NULL,'93B9CF4034EC34FE-FICuS-01-7C','93B9CF4034EC34FE-FICTS-01-5B','93B9CF4034EC34FE-uuuuu-01-2B','InChI=1S/C23H32O4S/c1-14(24)15-10-8-11-16(21(2,3)25)19(15)28-20-17(22(4,5)26)12-9-13-18(20)23(6,7)27/h8-14,24-27H,1-7H3','InChIKey=IYUOUMGOEFDKAM-UHFFFAOYSA-N','CC(O)c1cccc(C(C)(C)O)c1Sc1c(C(C)(C)O)cccc1C(C)(C)O','1'),
	(178609,0,0,'18810-55-4','Consistent with Molecular Formula','C12F24O4S',696.1512,NULL,'02BE5F5F0803BB8F-FICuS-01-73','02BE5F5F0803BB8F-FICTS-01-52','02BE5F5F0803BB8F-uuuuu-01-22','InChI=1S/C12F24O4S/c13-5(14,15)1(6(16,17)18)2(7(19,20)21,8(22,23)24)38-41(37-1)39-3(9(25,26)27,10(28,29)30)4(40-41,11(31,32)33)12(34,35)36','InChIKey=CCDQWQDOPIAFCY-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)OS2(OC1(C(F)(F)F)C(F)(F)F)OC(C(F)(F)F)(C(F)(F)F)C(C(F)(F)F)(C(F)(F)F)O2',NULL),
	(178610,0,0,'69105-23-3','Consistent with Molecular Formula','C23H28O3S',384.5324,NULL,'7209E3C3676F5D13-FICuS-01-4D','7209E3C3676F5D13-FICTS-01-2C','7209E3C3676F5D13-uuuuu-01-FC','InChI=1S/C23H28O3S/c1-21(2,3)16-13-17(19-18(14-16)23(6,7)26-27-19)22(4,5)25-20(24)15-11-9-8-10-12-15/h8-14H,1-7H3','InChIKey=HOUIBMGEYAFPKN-UHFFFAOYSA-N','CC(C)(C)c1cc2c(c(C(C)(C)OC(=O)c3ccccc3)c1)SOC2(C)C',NULL),
	(178611,0,0,'69105-29-9','Consistent with Molecular Formula','C13H14O4S',266.3112,NULL,'7B01A04CAF205CF4-FICuS-01-64','7B01A04CAF205CF4-FICTS-01-43','7B01A04CAF205CF4-uuuuu-01-13','InChI=1S/C13H14O4S/c1-13(2,3)7-5-8(11(14)16-4)10-9(6-7)12(15)17-18-10/h5-6H,1-4H3','InChIKey=IFVWPHMLKGUGBN-UHFFFAOYSA-N','COC(=O)c1cc(C(C)(C)C)cc2c(=O)osc12',NULL),
	(178612,0,0,'23542-72-5','No Comparision - Unparameterized Atom - Te(a21) connected atoms =[ O O O O ]','C12F24O4Te',791.6912,NULL,'774F6DD4AA3E9094-FICuS-01-71','774F6DD4AA3E9094-FICTS-01-50','774F6DD4AA3E9094-uuuuu-01-20','InChI=1S/C12F24O4Te/c13-5(14,15)1(6(16,17)18)2(7(19,20)21,8(22,23)24)38-41(37-1)39-3(9(25,26)27,10(28,29)30)4(40-41,11(31,32)33)12(34,35)36','InChIKey=XODDSVYNYYCFHF-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)O[Te]2(OC1(C(F)(F)F)C(F)(F)F)OC(C(F)(F)F)(C(F)(F)F)C(C(F)(F)F)(C(F)(F)F)O2',NULL),
	(178613,0,0,'70091-68-8','Consistent with Molecular Formula','C18H8F12O2S',516.3008,NULL,'598C85CDFB98B9ED-FICuS-01-A1','598C85CDFB98B9ED-FICTS-01-80','598C85CDFB98B9ED-uuuuu-01-50','InChI=1S/C18H8F12O2S/c19-15(20,21)13(16(22,23)24)9-5-1-3-7-11(9)33(31-13)12-8-4-2-6-10(12)14(32-33,17(25,26)27)18(28,29)30/h1-8H','InChIKey=XYMMUNKFQZJVIG-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)OS2(OC(C(F)(F)F)(C(F)(F)F)c3ccccc32)c2ccccc21',NULL),
	(178614,0,0,'40999-34-6','Consistent with Molecular Formula','C20H19F6NO',403.3666,NULL,'BF60DC75D5AAD60F-FICuS-01-93','BF60DC75D5AAD60F-FICTS-01-72','BF60DC75D5AAD60F-uuuuu-01-42','InChI=1S/C20H19F6NO/c1-17(2,3)16(27-15-12-8-5-9-13-15)28-18(19(21,22)23,20(24,25)26)14-10-6-4-7-11-14/h4-13H,1-3H3/b27-16-','InChIKey=BTIVVNRBOJEOSO-YUMHPJSZSA-N','CC(C)(C)/C(=N\\c1ccccc1)OC(c1ccccc1)(C(F)(F)F)C(F)(F)F',NULL),
	(178615,0,0,NULL,'Consistent with Molecular Formula','C22H8F12N2O4S',624.357,NULL,'4EA16346C1C800AA-FICuS-01-56','4EA16346C1C800AA-FICTS-01-35','4EA16346C1C800AA-uuuuu-01-05','InChI=1S/C22H8F12N2O4S/c23-19(24,25)17(9-35,20(26,27)28)39-15(37)12-7-4-8-13(14(12)41-11-5-2-1-3-6-11)16(38)40-18(10-36,21(29,30)31)22(32,33)34/h1-8H','InChIKey=QECVXTHUZXRLOL-UHFFFAOYSA-N','N#CC(OC(=O)c1cccc(C(=O)OC(C#N)(C(F)(F)F)C(F)(F)F)c1Sc1ccccc1)(C(F)(F)F)C(F)(F)F',NULL),
	(178616,0,0,NULL,'Consistent with Molecular Formula','C9H2F10O',316.0982,NULL,'351ABBEFBA2CFFB5-FICuS-01-AB','351ABBEFBA2CFFB5-FICTS-01-8A','351ABBEFBA2CFFB5-uuuuu-01-5A','InChI=1S/C9H2F10O/c10-3-1-2(4(11)6(13)5(3)12)7(20,8(14,15)16)9(17,18)19/h1,20H','InChIKey=QRNMGFHQURRWNJ-UHFFFAOYSA-N','OC(c1cc(F)c(F)c(F)c1F)(C(F)(F)F)C(F)(F)F',NULL),
	(178617,0,0,NULL,'Consistent with Molecular Formula','C16H13ClF12O2',500.7113,NULL,'02F597D390FFDB45-FICuS-01-6F','02F597D390FFDB45-FICTS-01-4E','02F597D390FFDB45-uuuuu-01-1E','InChI=1S/C16H13ClF12O2/c1-10(2,3)6-4-7(11(30,13(18,19)20)14(21,22)23)9(17)8(5-6)12(31,15(24,25)26)16(27,28)29/h4-5,30-31H,1-3H3','InChIKey=PLEUTUZTPAEFEK-UHFFFAOYSA-N','CC(C)(C)c1cc(C(O)(C(F)(F)F)C(F)(F)F)c(Cl)c(C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(178618,0,0,NULL,'Consistent with Molecular Formula','C13H8F12O2',424.1858,NULL,'5A68505269088BC2-FICuS-01-3D','5A68505269088BC2-FICTS-01-1C','5A68505269088BC2-uuuuu-01-EC','InChI=1S/C13H8F12O2/c1-5-2-6(8(26,10(14,15)16)11(17,18)19)4-7(3-5)9(27,12(20,21)22)13(23,24)25/h2-4,26-27H,1H3','InChIKey=BELFXURAFAOISJ-UHFFFAOYSA-N','Cc1cc(C(O)(C(F)(F)F)C(F)(F)F)cc(C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(178619,0,0,NULL,'Consistent with Molecular Formula','C22H17F12NO2Si',583.4486,NULL,'C4F752A78D0EB373-FICuS-01-6A','C4F752A78D0EB373-FICTS-01-49','F50D086979EEDC15-uuuuu-01-23','InChI=1S/C18H8F12O2Si.C4H9N/c19-15(20,21)13(16(22,23)24)9-5-1-3-7-11(9)33(31-13)12-8-4-2-6-10(12)14(32-33,17(25,26)27)18(28,29)30;1-2-4-5-3-1/h1-8H;5H,1-4H2','InChIKey=LKWJJTHUMHMSFU-UHFFFAOYSA-N','C1CCNC1.FC(F)(F)C1(C(F)(F)F)O[Si]2(OC(C(F)(F)F)(C(F)(F)F)c3ccccc32)c2ccccc21',NULL),
	(178620,0,0,'80540-69-8','No Comparision - Unparameterized Atom - I(a15) connected atoms =[ O C O Br C ]','C18H8BrF12IO2',691.0493,NULL,'7C99B776993E3FCB-FICuS-01-81','7C99B776993E3FCB-FICTS-01-60','7C99B776993E3FCB-uuuuu-01-30','InChI=1S/C18H8BrF12IO2/c19-32(11-7-3-1-5-9(11)13(33-32,15(20,21)22)16(23,24)25)12-8-4-2-6-10(12)14(34-32,17(26,27)28)18(29,30)31/h1-8H','InChIKey=GUMLMRULKKERHZ-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)OI2(Br)(OC(C(F)(F)F)(C(F)(F)F)c3ccccc32)c2ccccc21',NULL),
	(178621,0,0,'503-49-1','Consistent with Molecular Formula','C6H10O5',162.142,'GLUTARIC ACID, BETA-HYDROXY METHYL','8DDC48A568C7100A-FICuS-01-66','8DDC48A568C7100A-FICTS-01-45','8DDC48A568C7100A-uuuuu-01-15','InChI=1S/C6H10O5/c1-6(11,2-4(7)8)3-5(9)10/h11H,2-3H2,1H3,(H,7,8)(H,9,10)','InChIKey=NPOAOTPXWNWTSH-UHFFFAOYSA-N','CC(O)(CC(=O)O)CC(=O)O',NULL),
	(178622,0,0,'7564-64-9','Consistent with Molecular Formula','C6H14O3',134.1748,'PENTANETRIOL, METHYL','45D78C6804131F4C-FICuS-01-4A','45D78C6804131F4C-FICTS-01-29','45D78C6804131F4C-uuuuu-01-F9','InChI=1S/C6H14O3/c1-6(9,2-4-7)3-5-8/h7-9H,2-5H2,1H3','InChIKey=AHHQDHCTHYTBSV-UHFFFAOYSA-N','CC(O)(CCO)CCO',NULL),
	(178623,1,0,'10091-02-8','Consistent with Molecular Formula','C19H14O6',338.316,'NEOTENONE','A49BF4C44F8190A5-FICuS-01-6A','A49BF4C44F8190A5-FICTS-01-49','A49BF4C44F8190A5-uuuuu-01-19','InChI=1S/C19H14O6/c1-21-15-7-18-17(24-9-25-18)5-11(15)13-8-23-16-6-14-10(2-3-22-14)4-12(16)19(13)20/h2-7,13H,8-9H2,1H3','InChIKey=JZNIBAUSQWDFGE-UHFFFAOYSA-N','COc1cc2c(cc1C1COc3cc4occc4cc3C1=O)OCO2','1'),
	(178624,1,0,'20848-57-1','Consistent with Molecular Formula','C20H18O6',354.3586,'NEPSEUDIN','5C8D71DCB7008DE5-FICuS-01-79','5C8D71DCB7008DE5-FICTS-01-58','5C8D71DCB7008DE5-uuuuu-01-28','InChI=1S/C20H18O6/c1-22-15-5-4-12(19(23-2)20(15)24-3)14-10-26-17-9-16-11(6-7-25-16)8-13(17)18(14)21/h4-9,14H,10H2,1-3H3','InChIKey=PWEWBHDLPRFGPA-UHFFFAOYSA-N','COc1ccc(C2COc3cc4occc4cc3C2=O)c(OC)c1OC','1'),
	(178625,0,0,'1242-81-5','Consistent with Molecular Formula','C19H12O6',336.3002,'NEOTENONE, DEHYDRO','BA40B6E527B46EBB-FICuS-01-7E','BA40B6E527B46EBB-FICTS-01-5D','BA40B6E527B46EBB-uuuuu-01-2D','InChI=1S/C19H12O6/c1-21-15-7-18-17(24-9-25-18)5-11(15)13-8-23-16-6-14-10(2-3-22-14)4-12(16)19(13)20/h2-8H,9H2,1H3','InChIKey=HTTTWVGBBAOUEM-UHFFFAOYSA-N','COc1cc2c(cc1-c1coc3cc4occc4cc3c1=O)OCO2',NULL),
	(178626,0,0,NULL,'Consistent with Molecular Formula','C16H17NO5',303.314,NULL,'E0BA67E3904CA01E-FICuS-01-6B','E0BA67E3904CA01E-FICTS-01-4A','E0BA67E3904CA01E-uuuuu-01-1A','InChI=1S/C16H17NO5/c1-10(18)21-8-12-7-17-16-5-4-13(20-3)6-14(16)15(12)9-22-11(2)19/h4-7H,8-9H2,1-3H3','InChIKey=SDTNXRUIZIZWGN-UHFFFAOYSA-N','COc1ccc2ncc(COC(C)=O)c(COC(C)=O)c2c1',NULL),
	(178627,0,0,NULL,'Consistent with Molecular Formula','C16H17NO6',319.3134,NULL,'64BFBF5CDFC56CA3-FICuS-01-A8','64BFBF5CDFC56CA3-FICTS-01-87','64BFBF5CDFC56CA3-uuuuu-01-57','InChI=1S/C16H17NO6/c1-10(18)22-8-12-7-17(20)16-5-4-13(21-3)6-14(16)15(12)9-23-11(2)19/h4-7H,8-9H2,1-3H3','InChIKey=LMRUSWOPZNEUGE-UHFFFAOYSA-N','COc1ccc2c(c1)c(COC(C)=O)c(COC(C)=O)c[n+]2[O-]',NULL),
	(178628,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O5',333.3432,'(6-methoxyquinoline-3,4-diyl)bis(methylene) bis(methylcarbamate)','E7285B09CA002C46-FICuS-01-50','E7285B09CA002C46-FICTS-01-2F','E7285B09CA002C46-uuuuu-01-FF','InChI=1S/C16H19N3O5/c1-17-15(20)23-8-10-7-19-14-5-4-11(22-3)6-12(14)13(10)9-24-16(21)18-2/h4-7H,8-9H2,1-3H3,(H,17,20)(H,18,21)','InChIKey=HGMXBTMHTALCHB-UHFFFAOYSA-N','CNC(=O)OCc1cnc2ccc(OC)cc2c1COC(=O)NC',NULL),
	(178629,0,0,NULL,'Consistent with Molecular Formula','C26H35N3O5',469.5796,NULL,'FE55C2CB14EDA363-FICuS-01-81','FE55C2CB14EDA363-FICTS-01-60','FE55C2CB14EDA363-uuuuu-01-30','InChI=1S/C26H35N3O5/c1-32-21-12-13-24-22(14-21)23(17-34-26(31)29-20-10-6-3-7-11-20)18(15-27-24)16-33-25(30)28-19-8-4-2-5-9-19/h12-15,19-20H,2-11,16-17H2,1H3,(H,28,30)(H,29,31)','InChIKey=NNCFTDCCYYLYPC-UHFFFAOYSA-N','COc1ccc2ncc(COC(=O)NC3CCCCC3)c(COC(=O)NC3CCCCC3)c2c1',NULL),
	(178630,0,0,NULL,'Consistent with Molecular Formula','C26H23N3O5',457.4848,NULL,'36271C7BD248FD11-FICuS-01-54','36271C7BD248FD11-FICTS-01-33','36271C7BD248FD11-uuuuu-01-03','InChI=1S/C26H23N3O5/c1-32-21-12-13-24-22(14-21)23(17-34-26(31)29-20-10-6-3-7-11-20)18(15-27-24)16-33-25(30)28-19-8-4-2-5-9-19/h2-15H,16-17H2,1H3,(H,28,30)(H,29,31)','InChIKey=FTODRNBVWLOKGX-UHFFFAOYSA-N','COc1ccc2ncc(COC(=O)Nc3ccccc3)c(COC(=O)Nc3ccccc3)c2c1',NULL),
	(178631,0,0,NULL,'Consistent with Molecular Formula','C32H40Cl2N6O4',643.6118,NULL,'8696B216090C57D9-FICuS-01-44','8696B216090C57D9-FICTS-01-23','8696B216090C57D9-uuuuu-01-F3','InChI=1S/C32H40Cl2N6O4/c1-41-23-7-9-25(43-3)31-29(23)21(33)19-27(37-31)35-11-5-13-39-15-17-40(18-16-39)14-6-12-36-28-20-22(34)30-24(42-2)8-10-26(44-4)32(30)38-28/h7-10,19-20H,5-6,11-18H2,1-4H3,(H,35,37)(H,36,38)','InChIKey=DICWRTXSDCZGFU-UHFFFAOYSA-N','COc1ccc(OC)c2c(Cl)cc(NCCCN3CCN(CCCNc4cc(Cl)c5c(OC)ccc(OC)c5n4)CC3)nc12',NULL),
	(178632,0,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'D5F6898CDE9964B6-FICuS-01-85','D5F6898CDE9964B6-FICTS-01-64','D5F6898CDE9964B6-uuuuu-01-34','InChI=1S/C14H15NO4/c1-9-7-15(17)14-5-4-11(18-3)6-12(14)13(9)8-19-10(2)16/h4-7H,8H2,1-3H3','InChIKey=FICMEMQNLSRQRH-UHFFFAOYSA-N','COc1ccc2c(c1)c(COC(C)=O)c(C)c[n+]2[O-]',NULL),
	(178633,0,0,NULL,'Consistent with Molecular Formula','C16H17NO6',319.3134,NULL,'0A554B3FDE64C6B7-FICuS-01-76','F2A4052812775FA9-FICTS-01-28','0A554B3FDE64C6B7-uuuuu-01-25','InChI=1S/C16H17NO6/c1-9(18)22-7-13-12-6-11(21-3)4-5-15(12)17-16(20)14(13)8-23-10(2)19/h4-6H,7-8H2,1-3H3,(H,17,20)','InChIKey=JTSIIJAUSDKMKX-UHFFFAOYSA-N','COc1ccc2[nH]c(=O)c(COC(C)=O)c(COC(C)=O)c2c1',NULL),
	(178634,0,0,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'59E763F32F3E5C14-FICuS-01-60','887F9ABD274B639D-FICTS-01-58','59E763F32F3E5C14-uuuuu-01-0F','InChI=1S/C12H13NO4/c1-17-7-2-3-11-8(4-7)9(5-14)10(6-15)12(16)13-11/h2-4,14-15H,5-6H2,1H3,(H,13,16)','InChIKey=HVVGTAHGWSYBNQ-UHFFFAOYSA-N','COc1ccc2[nH]c(=O)c(CO)c(CO)c2c1',NULL),
	(178635,0,0,NULL,'Consistent with Molecular Formula','C20H27N3O5',389.4504,NULL,'A2264E274DDC379F-FICuS-01-6C','A2264E274DDC379F-FICTS-01-4B','A2264E274DDC379F-uuuuu-01-1B','InChI=1S/C20H27N3O5/c1-4-8-21-19(24)27-12-14-11-23-18-7-6-15(26-3)10-16(18)17(14)13-28-20(25)22-9-5-2/h6-7,10-11H,4-5,8-9,12-13H2,1-3H3,(H,21,24)(H,22,25)','InChIKey=XSFHIIMPRKHRIR-UHFFFAOYSA-N','CCCNC(=O)OCc1cnc2ccc(OC)cc2c1COC(=O)NCCC',NULL),
	(178636,0,0,NULL,'Consistent with Molecular Formula','C12H12BrNO2',282.1363,NULL,'4DFDDB8DB6297C32-FICuS-01-8D','4DFDDB8DB6297C32-FICTS-01-6C','4DFDDB8DB6297C32-uuuuu-01-3C','InChI=1S/C12H12BrNO2/c1-8-7-14(15)12-4-3-9(16-2)5-10(12)11(8)6-13/h3-5,7H,6H2,1-2H3','InChIKey=FJQVMOFYRNBCFE-UHFFFAOYSA-N','COc1ccc2c(c1)c(CBr)c(C)c[n+]2[O-]',NULL),
	(178637,0,0,'92288-15-8','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'6F718DD326F01F89-FICuS-01-64','6F718DD326F01F89-FICTS-01-43','6F718DD326F01F89-uuuuu-01-13','InChI=1S/C11H11NO2/c1-14-9-2-3-11-10(6-9)8(7-13)4-5-12-11/h2-6,13H,7H2,1H3','InChIKey=ZPBVSNLTCADQOD-UHFFFAOYSA-N','COc1ccc2nccc(CO)c2c1',NULL),
	(178638,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl2N3O5',430.287,NULL,'A2B610450567D677-FICuS-01-36','A2B610450567D677-FICTS-01-15','A2B610450567D677-uuuuu-01-E5','InChI=1S/C18H21Cl2N3O5/c1-26-13-2-3-16-14(8-13)15(11-28-18(25)22-7-5-20)12(9-23-16)10-27-17(24)21-6-4-19/h2-3,8-9H,4-7,10-11H2,1H3,(H,21,24)(H,22,25)','InChIKey=ALHAOSSQCLXWQI-UHFFFAOYSA-N','COc1ccc2ncc(COC(=O)NCCCl)c(COC(=O)NCCCl)c2c1',NULL),
	(178639,8,0,NULL,'Consistent with Molecular Formula','C16H16N2O6',332.3122,'4,8-Ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-1,3,5,7(2H,6H)-tetrone,3a,3b,4,4a,7a,8,8a,8b-octahydro-2,6-bis(hydroxymethyl)-\n4,8-Ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-1,3,5,7(2H,6H)-tetrone, 3a,3b,4,4a,7a,8,8a,8b-octahydro-2,6-bis(hydroxymethyl)-','D3D77C196341161B-FICuS-01-45','780C255B08D426F8-FICTS-01-2C','D3D77C196341161B-uuuuu-01-F4','InChI=1S/C16H16N2O6/c19-3-17-13(21)9-5-1-2-6(10(9)14(17)22)8-7(5)11-12(8)16(24)18(4-20)15(11)23/h1-2,5-12,19-20H,3-4H2','InChIKey=PCKOSQUZBKKIPS-UHFFFAOYSA-N','O=C1C2C3C=CC(C2C(=O)N1CO)C1C2C(=O)N(CO)C(=O)C2C31','1'),
	(178640,6,0,NULL,'Consistent with Molecular Formula','C29H31NO12',585.5634,'5,12-Naphthacenedione, 8-acetyl-10-[[3-[(carboxymethyl)amino]-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-, (8S-cis)-','9790DA40344275CF-FICuS-01-4B','91DD6C70B63F0B84-FICTS-01-47','F2AE67BC52BFBED8-uuuuu-01-58','InChI=1S/C29H31NO12/c1-11-24(34)15(30-10-18(32)33)7-19(41-11)42-17-9-29(39,12(2)31)8-14-21(17)28(38)23-22(26(14)36)25(35)13-5-4-6-16(40-3)20(13)27(23)37/h4-6,11,15,17,19,24,30,34,36,38-39H,7-10H2,1-3H3,(H,32,33)/t11?,15?,17-,19?,24?,29-/m0/s1','InChIKey=NAZFOYZZEWXVQS-JKHBLNKOSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NCC(=O)O)C(O)C(C)O1','1'),
	(178641,0,0,NULL,'Consistent with Molecular Formula','C36H38N6O6',650.7328,NULL,'032D1C38AA554331-FICuS-01-36','032D1C38AA554331-FICTS-01-15','032D1C38AA554331-uuuuu-01-E5','InChI=1S/C36H38N6O6/c1-21-29-31(25-19-23(47-3)7-9-27(25)37-21)35(45)41(33(29)43)13-5-11-39-15-17-40(18-16-39)12-6-14-42-34(44)30-22(2)38-28-10-8-24(48-4)20-26(28)32(30)36(42)46/h7-10,19-20H,5-6,11-18H2,1-4H3','InChIKey=MHAFSPWYCFDQMP-UHFFFAOYSA-N','COc1ccc2nc(C)c3c(c2c1)C(=O)N(CCCN1CCN(CCCN2C(=O)c4c(C)nc5ccc(OC)cc5c4C2=O)CC1)C3=O',NULL),
	(178642,0,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'F7E62FD99F7A3B3E-FICuS-01-98','F7E62FD99F7A3B3E-FICTS-01-77','F7E62FD99F7A3B3E-uuuuu-01-47','InChI=1S/C10H15NO2/c1-9(2)13-8-6-10-5-3-4-7-11(10)12/h3-5,7,9H,6,8H2,1-2H3','InChIKey=LKZBMNWJAXZQQN-UHFFFAOYSA-N','CC(C)OCCc1cccc[n+]1[O-]',NULL),
	(178643,2,0,NULL,'Consistent with Molecular Formula','C8H12Cl2O4',243.0864,NULL,'0118F2D2ECFCC8B7-FICuS-01-84','0118F2D2ECFCC8B7-FICTS-01-63','0118F2D2ECFCC8B7-uuuuu-01-33','InChI=1S/C8H12Cl2O4/c1-5(11)13-4-8(7(10)3-9)14-6(2)12/h7-8H,3-4H2,1-2H3','InChIKey=IWWXQWGNLXJWIK-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(Cl)CCl','1'),
	(178644,0,0,'103829-56-7','Consistent with Molecular Formula','C4H4N4NaO',147.0916,'PYRAZINE DIAZOHYDROXIDE\nPyrazine diazohydroxide\nPyrazinamine, N-nitroso-, sodium salt\nPyrazineamine, N-nitroso-, sodium salt','A3EC2AF9620FF092-FICuS-01-74','586413673B69F5AB-FICTS-01-30','280BC6F60274423A-uuuuu-01-EE','InChI=1S/C4H4N4O.Na/c9-8-7-4-3-5-1-2-6-4;/h1-3H,(H,6,7,9);/q;+1','InChIKey=ITIRENQGPSHVEU-UHFFFAOYSA-N','O/N=N/c1cnccn1.[Na+]',NULL),
	(178645,0,0,'13673-30-8','Consistent with Molecular Formula','C10H8N4O3',232.1982,NULL,'BE39572E562B6E65-FICuS-01-62','BE39572E562B6E65-FICTS-01-41','BE39572E562B6E65-uuuuu-01-11','InChI=1S/C10H8N4O3/c15-12-5-1-9(2-6-12)11-14(17)10-3-7-13(16)8-4-10/h1-8H','InChIKey=KJBJTNIKLCZBAG-UHFFFAOYSA-N','[O-]/[N+](=N\\c1cc[n+]([O-])cc1)c1cc[n+]([O-])cc1',NULL),
	(178646,0,0,NULL,'Consistent with Molecular Formula','C6H7N3NaO',160.1306,'2-Pyridinamine, 6-methyl-N-nitroso-, sodium salt','339326AE7647B62A-FICuS-01-4A','F969B01C3C3FE07B-FICTS-01-57','B874CAA1163C0482-uuuuu-01-FC','InChI=1S/C6H7N3O.Na/c1-5-3-2-4-6(7-5)8-9-10;/h2-4H,1H3,(H,7,8,10);/q;+1','InChIKey=SGCPJWKRDRQCNG-UHFFFAOYSA-N','Cc1cccc(/N=N/O)n1.[Na+]',NULL),
	(178647,0,0,'83200-17-3','Consistent with Molecular Formula','C5H4BrN3NaO',224.9999,'2-Pyridinamine, 5-bromo-N-nitroso-, sodium salt','5AB4A1C52C0197B7-FICuS-01-5C','5756FABC721AEBA2-FICTS-01-5E','D1534DCA4C7A251F-uuuuu-01-1C','InChI=1S/C5H4BrN3O.Na/c6-4-1-2-5(7-3-4)8-9-10;/h1-3H,(H,7,8,10);/q;+1','InChIKey=SIRKMQSTJMJKRM-UHFFFAOYSA-N','O/N=N/c1ccc(Br)cn1.[Na+]',NULL),
	(178648,0,0,NULL,'Consistent with Molecular Formula','C6H7N3NaO',160.1306,'2-Pyridinamine, 3-methyl-N-nitroso-, sodium salt','BAD8169DFB524CD6-FICuS-01-8A','C7CD6830CDE7F2B4-FICTS-01-69','313FFA929B29FE7E-uuuuu-01-32','InChI=1S/C6H7N3O.Na/c1-5-3-2-4-7-6(5)8-9-10;/h2-4H,1H3,(H,7,8,10);/q;+1','InChIKey=XRTDJAQOTLUSSD-UHFFFAOYSA-N','Cc1cccnc1/N=N/O.[Na+]',NULL),
	(178649,0,0,NULL,'Consistent with Molecular Formula','C6H7N3NaO',160.1306,'2-Pyridinamine, 4-methyl-N-nitroso-, sodium salt','C0DE6256BDCED5FC-FICuS-01-A6','C028A31737946832-FICTS-01-09','4B398E59DDB56754-uuuuu-01-18','InChI=1S/C6H7N3O.Na/c1-5-2-3-7-6(4-5)8-9-10;/h2-4H,1H3,(H,7,8,10);/q;+1','InChIKey=BVMJUMIWAKCICW-UHFFFAOYSA-N','Cc1ccnc(/N=N/O)c1.[Na+]',NULL),
	(178650,0,0,NULL,'Consistent with Molecular Formula','C5H3Cl2N3NaO',214.994,'2-Pyridinamine, 3,5-dichloro-N-nitroso-, sodium salt','CE31021AAF675513-FICuS-01-49','4CCF058AA0863F8F-FICTS-01-5A','45D6EE15CF1CE7BB-uuuuu-01-46','InChI=1S/C5H3Cl2N3O.Na/c6-3-1-4(7)5(8-2-3)9-10-11;/h1-2H,(H,8,9,11);/q;+1','InChIKey=GDHHYJQUEOTAGD-UHFFFAOYSA-N','O/N=N/c1ncc(Cl)cc1Cl.[Na+]',NULL),
	(178651,0,0,NULL,'Consistent with Molecular Formula','C9H7N3NaO',196.1636,NULL,'82B3F76C1C9A1FDE-FICuS-01-8A','7A88A110276D0DBC-FICTS-01-3D','09541B637CE1AD76-uuuuu-01-06','InChI=1S/C9H7N3O.Na/c13-12-11-9-6-10-5-7-3-1-2-4-8(7)9;/h1-6H,(H,11,13);/q;+1','InChIKey=KOAGFWRIAIOHQS-UHFFFAOYSA-N','O/N=N/c1cncc2ccccc12.[Na+]',NULL),
	(178652,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl2N2NaO3S',278.065,'1,4-Cyclohexadiene-1-sulfonic acid, 3,6-bis(chloroimino)-, sodium salt','8107F4EED6D7B2DE-FICuS-01-8D','8107F4EED6D7B2DE-FICTS-01-6C','0AE018E1B6AC0076-uuuuu-01-04','InChI=1S/C6H4Cl2N2O3S.Na/c7-9-4-1-2-5(10-8)6(3-4)14(11,12)13;/h1-3H,(H,11,12,13);/q;+1/b9-4-,10-5-;','InChIKey=PZOQWUBNCCMDFY-DRWVTRDWSA-N','O=S(=O)(O)C1=C/C(=N/Cl)C=C/C1=N\\Cl.[Na+]',NULL),
	(178653,0,1,'51351-93-0','Consistent with Molecular Formula','C14H12ClNO3S',309.7667,NULL,'33C0784665ADEFCD-FICuS-01-7B','33C0784665ADEFCD-FICTS-01-5A','14493E145DD6067F-uuuuu-01-FB','InChI=1S/C14H12ClNO3S/c1-10-2-8-13(9-3-10)20(18,19)14(16-17)11-4-6-12(15)7-5-11/h2-9,17H,1H3/b16-14-','InChIKey=ILJQTJLRYWSEKQ-PEZBUJJGSA-N','Cc1ccc(S(=O)(=O)/C(=N\\O)c2ccc(Cl)cc2)cc1','1'),
	(178654,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'97BD99EAAE83385F-FICuS-01-8C','97BD99EAAE83385F-FICTS-01-6B','97BD99EAAE83385F-uuuuu-01-3B','InChI=1S/C17H16N4O2/c1-20-17(18-12-13-8-4-2-5-9-13)16(21(22)23)15(19-20)14-10-6-3-7-11-14/h2-11,18H,12H2,1H3','InChIKey=RBORBKSEXBRXGP-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c([N+](=O)[O-])c1NCc1ccccc1',NULL),
	(178655,0,0,'81198-03-0','Consistent with Molecular Formula','C11H8N4',196.211,NULL,'E100928568C10755-FICuS-01-28','E100928568C10755-FICTS-01-07','E100928568C10755-uuuuu-01-D7','InChI=1S/C11H8N4/c1-2-4-8(5-3-1)9-10-11(15-14-9)13-7-6-12-10/h1-7H,(H,13,14,15)','InChIKey=MOEJZBJKXAKOBH-UHFFFAOYSA-N','c1ccc(-c2n[nH]c3nccnc23)cc1',NULL),
	(178656,0,0,'81198-06-3','Consistent with Molecular Formula','C15H14N4',250.3024,NULL,'A2AF41DA33C466CF-FICuS-01-7D','094F59382CFF66C4-FICTS-01-46','A2AF41DA33C466CF-uuuuu-01-2C','InChI=1S/C15H14N4/c1-2-6-10(7-3-1)13-14-15(19-18-13)17-12-9-5-4-8-11(12)16-14/h1-3,6-7H,4-5,8-9H2,(H,17,18,19)','InChIKey=WOKNFSJGUQNJOU-UHFFFAOYSA-N','c1ccc(-c2n[nH]c3nc4c(nc23)CCCC4)cc1',NULL),
	(178657,0,0,'72294-32-7','Consistent with Molecular Formula','C21H25NO4',355.4328,NULL,'B5E92255E8D70D62-FICuS-01-5E','B5E92255E8D70D62-FICTS-01-3D','B5E92255E8D70D62-uuuuu-01-0D','InChI=1S/C21H25NO4/c1-24-19-6-2-17(3-7-19)16-26-20-8-4-18(5-9-20)21(23)10-11-22-12-14-25-15-13-22/h2-9H,10-16H2,1H3','InChIKey=WPPMOLSXDGQPRI-UHFFFAOYSA-N','COc1ccc(COc2ccc(C(=O)CCN3CCOCC3)cc2)cc1',NULL),
	(178658,0,0,'78387-30-1','Consistent with Molecular Formula','C14H18N2O5',294.3066,NULL,'E5787461F8D0F84D-FICuS-01-6A','E5787461F8D0F84D-FICTS-01-49','E5787461F8D0F84D-uuuuu-01-19','InChI=1S/C14H18N2O5/c1-7-12(8(2)17)11(13(9(3)18)10(4)19)6-16(7)15-14(20)21-5/h6,13H,1-5H3,(H,15,20)','InChIKey=VQFSPSSOMULLIH-UHFFFAOYSA-N','COC(=O)Nn1cc(C(C(C)=O)C(C)=O)c(C(C)=O)c1C',NULL),
	(178659,0,0,'79340-34-4','Consistent with Molecular Formula','C11H12N2O2S2',268.348,NULL,'5DA8D7F8A3BCC10E-FICuS-01-94','4C41579DC3686EF6-FICTS-01-46','5DA8D7F8A3BCC10E-uuuuu-01-43','InChI=1S/C11H12N2O2S2/c1-16-10(13-11(15)17-2)12-9(14)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,12,13,14,15)','InChIKey=PGRPOFUVKVPIIM-UHFFFAOYSA-N','CSC(=O)N/C(=N/C(=O)c1ccccc1)SC',NULL),
	(178660,0,0,'79340-29-7','Consistent with Molecular Formula','C16H15N3O2S',313.3734,NULL,'ED74893D77E5D648-FICuS-01-71','55606B7CBD8E8E07-FICTS-01-4F','ED74893D77E5D648-uuuuu-01-20','InChI=1S/C16H15N3O2S/c1-22-16(21)19-15(17-13-10-6-3-7-11-13)18-14(20)12-8-4-2-5-9-12/h2-11H,1H3,(H2,17,18,19,20,21)','InChIKey=UDPSQIDGCXHKTA-UHFFFAOYSA-N','CSC(=O)N/C(=N\\C(=O)c1ccccc1)Nc1ccccc1',NULL),
	(178661,0,0,'79340-26-4','Consistent with Molecular Formula','C10H11N3O2S',237.2758,NULL,'BF5C900C5D45A021-FICuS-01-59','31DE5264767478E8-FICTS-01-28','BF5C900C5D45A021-uuuuu-01-08','InChI=1S/C10H11N3O2S/c1-16-10(15)13-9(11)12-8(14)7-5-3-2-4-6-7/h2-6H,1H3,(H3,11,12,13,14,15)','InChIKey=LJKDNVBJGZRSGN-UHFFFAOYSA-N','CSC(=O)N/C(N)=N/C(=O)c1ccccc1',NULL),
	(178662,0,0,'79340-22-0','Consistent with Molecular Formula','C10H9N3O5S',283.2582,NULL,'5F87A089BC1E8E25-FICuS-01-72','5F87A089BC1E8E25-FICTS-01-51','5F87A089BC1E8E25-uuuuu-01-21','InChI=1S/C10H9N3O5S/c1-19-10(16)12-9(15)11-8(14)6-2-4-7(5-3-6)13(17)18/h2-5H,1H3,(H2,11,12,14,15,16)','InChIKey=VFNGCFRCBMBUHE-UHFFFAOYSA-N','CSC(=O)NC(=O)NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(178663,1,0,'82394-10-3','Consistent with Molecular Formula','C17H20ClNOS',321.8641,NULL,'DFB9F440A4D3E0A9-FICuS-01-85','DFB9F440A4D3E0A9-FICTS-01-64','DF4553A59B5E39E7-uuuuu-01-24','InChI=1S/C17H19NOS.ClH/c1-18-10-15-13-7-4-3-6-12(13)11-20-17-14(15)8-5-9-16(17)19-2;/h3-9,15,18H,10-11H2,1-2H3;1H','InChIKey=NMQXJIAJDPUOSU-UHFFFAOYSA-N','CNCC1c2ccccc2CSc2c(OC)cccc21.Cl','1'),
	(178664,0,0,'80041-82-3','Consistent with Molecular Formula','C22H20BrNO6',474.3071,NULL,'C42571F0331F7495-FICuS-01-39','C42571F0331F7495-FICTS-01-18','C42571F0331F7495-uuuuu-01-E8','InChI=1S/C22H20BrNO6/c1-27-15-7-11-5-6-24-20(12(11)8-16(15)28-2)19(21(25)22(24)26)13-9-17(29-3)18(30-4)10-14(13)23/h7-10H,5-6H2,1-4H3','InChIKey=QMZFKLSOJYNRSG-UHFFFAOYSA-N','COc1cc(Br)c(C2=C3c4cc(OC)c(OC)cc4CCN3C(=O)C2=O)cc1OC',NULL),
	(178665,1,0,'80958-33-4','Consistent with Molecular Formula','C5H8F3NO',155.1195,NULL,'CB0938C0B2FF0D8F-FICuS-01-85','CB0938C0B2FF0D8F-FICTS-01-64','CB0938C0B2FF0D8F-uuuuu-01-34','InChI=1S/C5H8F3NO/c1-9-2-4(6)10-5(7,8)3-9/h4H,2-3H2,1H3','InChIKey=FMECCKSNDVPEII-UHFFFAOYSA-N','CN1CC(F)OC(F)(F)C1','1'),
	(178666,0,0,'74285-99-7','Consistent with Molecular Formula','C36H36N30P6',1074.724,NULL,'51F0E7CC42F1B7D8-FICuS-01-77','51F0E7CC42F1B7D8-FICTS-01-56','51F0E7CC42F1B7D8-uuuuu-01-26','InChI=1S/C36H36N30P6/c1-13-37-55(25-1)67(56-26-2-14-38-56)49-68(57-27-3-15-39-57,58-28-4-16-40-58)51-70(61-31-7-19-43-61,62-32-8-20-44-62)53-72(65-35-11-23-47-65,66-36-12-24-48-66)54-71(63-33-9-21-45-63,64-34-10-22-46-64)52-69(50-67,59-29-5-17-41-59)60-30','InChIKey=GWFZNMJJENVUHG-UHFFFAOYSA-N','c1cnn(P2(n3cccn3)=NP(n3cccn3)(n3cccn3)=NP(n3cccn3)(n3cccn3)=NP(n3cccn3)(n3cccn3)=NP(n3cccn3)(n3cccn3)=NP(n3cccn3)(n3cccn3)=N2)c1',NULL),
	(178667,0,0,'74299-68-6','Consistent with Molecular Formula','C30H42N15P3',705.6836,NULL,'11BA67B0B767B8CC-FICuS-01-71','11BA67B0B767B8CC-FICTS-01-50','11BA67B0B767B8CC-uuuuu-01-20','InChI=1S/C30H42N15P3/c1-19-13-25(7)40(31-19)46(41-26(8)14-20(2)32-41)37-47(42-27(9)15-21(3)33-42,43-28(10)16-22(4)34-43)39-48(38-46,44-29(11)17-23(5)35-44)45-30(12)18-24(6)36-45/h13-18H,1-12H3','InChIKey=ORSFOSIHOWVKNG-UHFFFAOYSA-N','Cc1cc(C)n(P2(n3nc(C)cc3C)=NP(n3nc(C)cc3C)(n3nc(C)cc3C)=NP(n3nc(C)cc3C)(n3nc(C)cc3C)=N2)n1',NULL),
	(178668,0,0,'87626-92-4','Consistent with Molecular Formula','C18H14O5',310.3056,'4H-1-Benzopyran-8-acetic acid, 2-(3-methoxyphenyl)-4-oxo-','FFEF810E017EB73F-FICuS-01-8B','FFEF810E017EB73F-FICTS-01-6A','FFEF810E017EB73F-uuuuu-01-3A','InChI=1S/C18H14O5/c1-22-13-6-2-4-11(8-13)16-10-15(19)14-7-3-5-12(9-17(20)21)18(14)23-16/h2-8,10H,9H2,1H3,(H,20,21)','InChIKey=JLVOTNGFEWYPGF-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3cccc(CC(=O)O)c3o2)c1',NULL),
	(178669,0,0,'87627-18-7','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'C27D536CA2858116-FICuS-01-48','C27D536CA2858116-FICTS-01-27','C27D536CA2858116-uuuuu-01-F7','InChI=1S/C18H14O4/c19-16-11-14(9-12-5-2-1-3-6-12)22-18-13(10-17(20)21)7-4-8-15(16)18/h1-8,11H,9-10H2,(H,20,21)','InChIKey=VGVJLJSWNHDQNR-UHFFFAOYSA-N','O=C(O)Cc1cccc2c(=O)cc(Cc3ccccc3)oc12',NULL),
	(178670,0,0,'87627-16-5','Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'30C564AD90B76D61-FICuS-01-54','30C564AD90B76D61-FICTS-01-33','30C564AD90B76D61-uuuuu-01-03','InChI=1S/C17H18O4/c18-14-10-15(11-5-2-1-3-6-11)21-17-12(9-16(19)20)7-4-8-13(14)17/h4,7-8,10-11H,1-3,5-6,9H2,(H,19,20)','InChIKey=IWRSUCYIHRYMGX-UHFFFAOYSA-N','O=C(O)Cc1cccc2c(=O)cc(C3CCCCC3)oc12',NULL),
	(178671,0,0,'87627-17-6','Consistent with Molecular Formula','C17H12O4',280.2794,NULL,'576B5E7B74C7DDD9-FICuS-01-88','576B5E7B74C7DDD9-FICTS-01-67','576B5E7B74C7DDD9-uuuuu-01-37','InChI=1S/C17H12O4/c18-15(19)9-12-7-4-8-13-16(20)14(10-21-17(12)13)11-5-2-1-3-6-11/h1-8,10H,9H2,(H,18,19)','InChIKey=FMQFDPXKSNAJLI-UHFFFAOYSA-N','O=C(O)Cc1cccc2c(=O)c(-c3ccccc3)coc12',NULL),
	(178672,0,0,NULL,'Consistent with Molecular Formula','C19H20N2S2',340.5004,NULL,'F1FAF9449823E227-FICuS-01-62','F1FAF9449823E227-FICTS-01-41','F1FAF9449823E227-uuuuu-01-11','InChI=1S/C19H20N2S2/c1-2-3-14-17-18(22)20(15-10-6-4-7-11-15)21(19(17)23)16-12-8-5-9-13-16/h4-13,17H,2-3,14H2,1H3','InChIKey=OPCRSWDCMZJUBB-UHFFFAOYSA-N','CCCCC1C(=S)N(c2ccccc2)N(c2ccccc2)C1=S',NULL),
	(178673,1,0,'15210-14-7','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'A5605A97EABBB399-FICuS-01-7A','A5605A97EABBB399-FICTS-01-59','A5605A97EABBB399-uuuuu-01-29','InChI=1S/C9H12O3/c1-6-7-4-2-3-5-9(7,11)12-8(6)10/h11H,2-5H2,1H3','InChIKey=FDOKOSVBJIGECW-UHFFFAOYSA-N','CC1=C2CCCCC2(O)OC1=O','1'),
	(178674,1,0,NULL,'Consistent with Molecular Formula','C10H14O3',182.2188,'2H-Cyclohepta[b]furan-2-one, 4,5,6,7,8,8a-hexahydro- 8a-hydroxy-3-methyl-','4985121239DC5CA0-FICuS-01-43','4985121239DC5CA0-FICTS-01-22','4985121239DC5CA0-uuuuu-01-F2','InChI=1S/C10H14O3/c1-7-8-5-3-2-4-6-10(8,12)13-9(7)11/h12H,2-6H2,1H3','InChIKey=QYOOFFBBMGGQGM-UHFFFAOYSA-N','CC1=C2CCCCCC2(O)OC1=O','1'),
	(178675,0,0,NULL,'Consistent with Molecular Formula','C36H35NO8S',641.7344,NULL,'77E45F946CB1543C-FICuS-01-61','77E45F946CB1543C-FICTS-01-40','81DBE8545BDBA828-uuuuu-01-2B','InChI=1S/C35H32NO5.CH4O3S/c1-36-20-25-15-31(37-2)32(38-3)16-26(25)28-18-30(40-21-23-11-7-5-8-12-23)27-17-34(33(39-4)19-29(27)35(28)36)41-22-24-13-9-6-10-14-24;1-5(2,3)4/h5-20H,21-22H2,1-4H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=XDTSICZBTKKSSD-UHFFFAOYSA-M','COc1cc2c[n+](C)c3c4cc(OC)c(OCc5ccccc5)cc4c(OCc4ccccc4)cc3c2cc1OC.CS(=O)(=O)[O-]',NULL),
	(178676,0,0,NULL,'Consistent with Molecular Formula','C22H22ClNO5',415.8725,NULL,'04226C41C6B10F5E-FICuS-01-49','04226C41C6B10F5E-FICTS-01-28','26573FEB5A2325F8-uuuuu-01-0A','InChI=1S/C22H21NO5.ClH/c1-23-11-12-6-18(25-2)19(26-3)8-13(12)15-7-17(24)14-9-20(27-4)21(28-5)10-16(14)22(15)23;/h6-11H,1-5H3;1H','InChIKey=BPPUDXRXOAZXKF-UHFFFAOYSA-N','COc1cc2c[n+](C)c3c4cc(OC)c(OC)cc4c(O)cc3c2cc1OC.[Cl-]',NULL),
	(178677,0,0,'89818-11-1','Consistent with Molecular Formula','C23H15N3O2',365.3904,NULL,'87F64309B23EF76F-FICuS-01-67','F5B7BEFB51517F7A-FICTS-01-6A','87F64309B23EF76F-uuuuu-01-16','InChI=1S/C23H15N3O2/c24-15-20-19(14-21(25-22(20)27)16-8-3-1-4-9-16)18-12-7-13-26(23(18)28)17-10-5-2-6-11-17/h1-14H,(H,25,27)','InChIKey=YWKFLQNZKLZOCT-UHFFFAOYSA-N','N#Cc1c(-c2cccn(-c3ccccc3)c2=O)cc(-c2ccccc2)[nH]c1=O',NULL),
	(178678,0,0,NULL,'Consistent with Molecular Formula','C13H30Ge2O2',363.5588,NULL,'B6514DC0938F18CE-FICuS-01-6B','B6514DC0938F18CE-FICTS-01-4A','B6514DC0938F18CE-uuuuu-01-1A','InChI=1S/C13H30Ge2O2/c1-7-14(8-2,9-3)15(10-4,11-5)12-13(16)17-6/h7-12H2,1-6H3','InChIKey=TXJYCOMIAQHVHP-UHFFFAOYSA-N','CC[Ge](CC)(CC)[Ge](CC)(CC)CC(=O)OC',NULL),
	(178679,0,0,NULL,'Consistent with Molecular Formula','C14H30Ge2O4',407.5686,NULL,'ECFD9BF2C7654B2C-FICuS-01-9C','ECFD9BF2C7654B2C-FICTS-01-7B','ECFD9BF2C7654B2C-uuuuu-01-4B','InChI=1S/C14H30Ge2O4/c1-7-15(8-2,11-13(17)19-5)16(9-3,10-4)12-14(18)20-6/h7-12H2,1-6H3','InChIKey=IDCBRSCYSSOQIK-UHFFFAOYSA-N','CC[Ge](CC)(CC(=O)OC)[Ge](CC)(CC)CC(=O)OC',NULL),
	(178680,0,0,'23268-78-2','Consistent with Molecular Formula','C14H24Cl2Ge2',408.4296,NULL,'69D55FAFB558CC3B-FICuS-01-90','69D55FAFB558CC3B-FICTS-01-6F','69D55FAFB558CC3B-uuuuu-01-3F','InChI=1S/C14H24Cl2Ge2/c1-5-17(15,6-2)13-9-11-14(12-10-13)18(16,7-3)8-4/h9-12H,5-8H2,1-4H3','InChIKey=KSEGPDUSJSCEBL-UHFFFAOYSA-N','CC[Ge](Cl)(CC)c1ccc([Ge](Cl)(CC)CC)cc1',NULL),
	(178681,0,0,'13891-99-1','Consistent with Molecular Formula','C24H22Ge2',455.6178,NULL,'4847F1070F53B81B-FICuS-01-47','4847F1070F53B81B-FICTS-01-26','4847F1070F53B81B-uuuuu-01-F6','InChI=1S/C24H22Ge2/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22)26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,25-26H','InChIKey=LFLAPGBSKUFDGR-UHFFFAOYSA-N','c1ccc([GeH](c2ccccc2)[GeH](c2ccccc2)c2ccccc2)cc1',NULL),
	(178682,0,0,'37044-16-9','Consistent with Molecular Formula','C24H20Cl2Ge2',524.508,NULL,'267FA1C7EA6CE4AE-FICuS-01-96','267FA1C7EA6CE4AE-FICTS-01-75','267FA1C7EA6CE4AE-uuuuu-01-45','InChI=1S/C24H20Cl2Ge2/c25-27(21-13-5-1-6-14-21,22-15-7-2-8-16-22)28(26,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=OKDLFTZVVMYJKX-UHFFFAOYSA-N','Cl[Ge](c1ccccc1)(c1ccccc1)[Ge](Cl)(c1ccccc1)c1ccccc1',NULL),
	(178683,0,0,'13969-30-7','Consistent with Molecular Formula','C48H40Ge4O2',939.2028,NULL,'34F1BE961F15E649-FICuS-01-60','34F1BE961F15E649-FICTS-01-3F','34F1BE961F15E649-uuuuu-01-0F','InChI=1S/C48H40Ge4O2/c1-9-25-41(26-10-1)49(42-27-11-2-12-28-42)50(43-29-13-3-14-30-43,44-31-15-4-16-32-44)54-52(47-37-21-7-22-38-47,48-39-23-8-24-40-48)51(53-49,45-33-17-5-18-34-45)46-35-19-6-20-36-46/h1-40H','InChIKey=LVCGEXIUGBJZJI-UHFFFAOYSA-N','c1ccc([Ge]2(c3ccccc3)O[Ge](c3ccccc3)(c3ccccc3)[Ge](c3ccccc3)(c3ccccc3)O[Ge]2(c2ccccc2)c2ccccc2)cc1',NULL),
	(178684,0,0,'87922-33-6','Consistent with Molecular Formula','C19H18ClNO4',359.8085,NULL,'68ED6A4151EC37F5-FICuS-01-6D','68ED6A4151EC37F5-FICTS-01-4C','4A9839EBCD7E1D53-uuuuu-01-2F','InChI=1S/C19H18NO4.ClH/c1-20-10-14-9-18(22-3)17(21-2)8-13(14)6-15(20)12-4-5-16-19(7-12)24-11-23-16;/h4-10H,11H2,1-3H3;1H/q+1;/p-1','InChIKey=KFBIKWJMMKUVHY-UHFFFAOYSA-M','COc1cc2cc(-c3ccc4c(c3)OCO4)[n+](C)cc2cc1OC.[Cl-]',NULL),
	(178685,0,0,NULL,'Consistent with Molecular Formula','C20H20ClNO4',373.8353,NULL,'94DDAC43F3642CB6-FICuS-01-77','94DDAC43F3642CB6-FICTS-01-56','B6A8FFE96FF60610-uuuuu-01-30','InChI=1S/C20H19NO4.ClH/c1-21-10-11-7-17(23-2)18(24-3)9-13(11)14-8-15-12(19(14)21)5-6-16(22)20(15)25-4;/h5-7,9-10H,8H2,1-4H3;1H','InChIKey=VVVREZNDRIAJRH-UHFFFAOYSA-N','COc1cc2c[n+](C)c3c(c2cc1OC)Cc1c-3ccc(O)c1OC.[Cl-]',NULL),
	(178686,8,0,NULL,'Consistent with Molecular Formula','C38H57N10O12P',876.9019,NULL,'756AC50B5AED6715-FICuS-01-66','756AC50B5AED6715-FICTS-01-45','D2A0D5AB32475BF4-uuuuu-01-1A','InChI=1S/C32H42N9O12P.C6H15N/c1-16-11-40(32(46)38-29(16)44)23-10-20(21(12-42)51-23)53-54(47,48)50-13-22-24(37-30(45)19(33)9-17-5-7-18(49-4)8-6-17)26(43)31(52-22)41-15-36-25-27(39(2)3)34-14-35-28(25)41;1-4-7(5-2)6-3/h5-8,11,14-15,19-24,26,31,42-43H,9-10,12','InChIKey=ORBBVFNDTNJJEW-UHFFFAOYSA-N','CCN(CC)CC.COc1ccc(CC(N)C(=O)NC2C(COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3CO)OC(n3cnc4c(N(C)C)ncnc43)C2O)cc1','1'),
	(178687,0,0,'89651-72-9','Consistent with Molecular Formula','C25H21N3O2',395.4598,NULL,'EF199D4ED5F721AE-FICuS-01-91','EF199D4ED5F721AE-FICTS-01-70','EF199D4ED5F721AE-uuuuu-01-40','InChI=1S/C25H21N3O2/c29-24-14-19-10-12-27(16-18-6-2-1-3-7-18)17-22(19)25(30)28(24)13-11-20-15-26-23-9-5-4-8-21(20)23/h1-10,12,14-15,17,26H,11,13,16H2','InChIKey=OIZFODFQQRSIMD-UHFFFAOYSA-N','O=c1cc2ccn(Cc3ccccc3)cc-2c(=O)n1CCc1c[nH]c2ccccc12',NULL),
	(178688,3,0,NULL,'Consistent with Molecular Formula','C30H27N3O2',461.5622,NULL,'113B59FC3BFECEF8-FICuS-01-9B','113B59FC3BFECEF8-FICTS-01-7A','113B59FC3BFECEF8-uuuuu-01-4A','InChI=1S/C30H27N3O2/c34-28-23-18-33-16-15-22-21-13-7-8-14-25(21)31-27(22)26(33)17-24(23)30(29(35)32-28,19-9-3-1-4-10-19)20-11-5-2-6-12-20/h1-14,23-24,26,31H,15-18H2,(H,32,34,35)','InChIKey=HRBVQTQZRSPFFC-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(c2ccccc2)C2CC3c4[nH]c5ccccc5c4CCN3CC12','1'),
	(178689,2,0,NULL,'Consistent with Molecular Formula','C11H15FN2O5Si',302.3343,'Uracil, 5-fluoro-1-[tetrahydro-5-oxo-3-(trimethylsiloxy)-2-furanyl]-, (2S,trans)-\n2,4(1H,3H)-Pyrimidinedione, 5-fluoro-1-[tetrahydro-5-oxo-3-(trimethylsiloxy)-2-furanyl]-, (2S,trans)-','43B3C85932B4D093-FICuS-01-47','43B3C85932B4D093-FICTS-01-26','43B3C85932B4D093-uuuuu-01-F6','InChI=1S/C11H15FN2O5Si/c1-20(2,3)19-7-4-8(15)18-10(7)14-5-6(12)9(16)13-11(14)17/h5,7,10H,4H2,1-3H3,(H,13,16,17)','InChIKey=VUNMNCXPWSZIGW-UHFFFAOYSA-N','C[Si](C)(C)OC1CC(=O)OC1n1cc(F)c(=O)[nH]c1=O','1'),
	(178690,0,0,NULL,'Consistent with Molecular Formula','C21H18Cl2N2S',401.3526,NULL,'E2DAE6FE748CD29C-FICuS-01-A1','E2DAE6FE748CD29C-FICTS-01-80','E226411B4B010BD2-uuuuu-01-EC','InChI=1S/C21H17ClN2S.ClH/c1-12-18-10-14(22)7-9-16(18)19(11-25-21(23)24)17-8-6-13-4-2-3-5-15(13)20(12)17;/h2-10H,11H2,1H3,(H3,23,24);1H','InChIKey=ZKQAVXCVWDLTSR-UHFFFAOYSA-N','Cc1c2cc(Cl)ccc2c(CSC(=N)N)c2ccc3ccccc3c12.Cl',NULL),
	(178691,2,0,NULL,'Consistent with Molecular Formula','C9H12NaO4S',239.2412,NULL,'29F80A72840F2E18-FICuS-01-4C','29F80A72840F2E18-FICTS-01-2B','A21FE67DE4749CB0-uuuuu-01-28','InChI=1S/C9H12O4S.Na/c1-7(9(10)14(11,12)13)8-5-3-2-4-6-8;/h2-7,9-10H,1H3,(H,11,12,13);/q;+1','InChIKey=UJXPLKFZJJTFLY-UHFFFAOYSA-N','CC(c1ccccc1)C(O)S(=O)(=O)O.[Na+]','1'),
	(178692,1,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'F01F53CC7CB84010-FICuS-01-5B','F01F53CC7CB84010-FICTS-01-3A','F01F53CC7CB84010-uuuuu-01-0A','InChI=1S/C19H16O2/c1-20-15-10-9-14-12-21-19(18(14)11-15)17-8-4-6-13-5-2-3-7-16(13)17/h2-11,19H,12H2,1H3','InChIKey=LDIIJBGWIRYJOW-UHFFFAOYSA-N','COc1ccc2c(c1)C(c1cccc3ccccc13)OC2','1'),
	(178693,0,0,'3594-91-0','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'B889FF57B4A537E6-FICuS-01-7B','B889FF57B4A537E6-FICTS-01-5A','B889FF57B4A537E6-uuuuu-01-2A','InChI=1S/C16H18O2/c1-11-5-3-7-13(9-17)15(11)16-12(2)6-4-8-14(16)10-18/h3-8,17-18H,9-10H2,1-2H3','InChIKey=APVANCOMZWSFHA-UHFFFAOYSA-N','Cc1cccc(CO)c1-c1c(C)cccc1CO',NULL),
	(178694,1,0,NULL,'Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'4BA64341716360E4-FICuS-01-30','4BA64341716360E4-FICTS-01-0F','4BA64341716360E4-uuuuu-01-DF','InChI=1S/C19H14O3/c1-21-13-9-10-16-17(11-13)18(22-19(16)20)15-8-4-6-12-5-2-3-7-14(12)15/h2-11,18H,1H3','InChIKey=NYRCYERDAUWZLC-UHFFFAOYSA-N','COc1ccc2c(c1)C(c1cccc3ccccc13)OC2=O','1'),
	(178695,0,0,NULL,'Consistent with Molecular Formula','C24H22ClNO4',423.8951,NULL,'9C5E9EC141312B3E-FICuS-01-64','9C5E9EC141312B3E-FICTS-01-43','9C5E9EC141312B3E-uuuuu-01-13','InChI=1S/C24H22ClNO4/c1-15-13-18(28-3)14-19(24(27)29-4)22(15)30-23(17-9-6-5-7-10-17)26-21-12-8-11-20(25)16(21)2/h5-14H,1-4H3','InChIKey=JNLAICWQKBNMEL-UHFFFAOYSA-N','COC(=O)c1cc(OC)cc(C)c1O/C(=N/c1cccc(Cl)c1C)c1ccccc1',NULL),
	(178696,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl2NO',306.1908,NULL,'10CA36D803DA7BC3-FICuS-01-68','10CA36D803DA7BC3-FICTS-01-47','10CA36D803DA7BC3-uuuuu-01-17','InChI=1S/C16H13Cl2NO/c1-8-6-10(20-3)7-12-14(18)11-4-5-13(17)9(2)16(11)19-15(8)12/h4-7H,1-3H3','InChIKey=SPLUGRYDBZHCNX-UHFFFAOYSA-N','COc1cc(C)c2nc3c(C)c(Cl)ccc3c(Cl)c2c1',NULL),
	(178697,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO2',287.7451,NULL,'C1AAC3BF5DCA0699-FICuS-01-90','F15642EE0C5FF212-FICTS-01-41','C1AAC3BF5DCA0699-uuuuu-01-3F','InChI=1S/C16H14ClNO2/c1-8-6-10(20-3)7-12-14(8)18-15-9(2)13(17)5-4-11(15)16(12)19/h4-7H,1-3H3,(H,18,19)','InChIKey=UVASBSAFVQXTLD-UHFFFAOYSA-N','COc1cc(C)c2[nH]c3c(C)c(Cl)ccc3c(=O)c2c1',NULL),
	(178698,0,0,'4658-03-1','Consistent with Molecular Formula','C18H10O3',274.2752,NULL,'DCF45DF673209B72-FICuS-01-6D','DCF45DF673209B72-FICTS-01-4C','DCF45DF673209B72-uuuuu-01-1C','InChI=1S/C18H10O3/c19-14-9-8-10-4-3-7-13-15(10)16(14)18(21)12-6-2-1-5-11(12)17(13)20/h1-9,19H','InChIKey=RYIXGBOAKDXYTQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)ccc3cccc1c23',NULL),
	(178699,0,0,'30242-05-8','Consistent with Molecular Formula','C12H26O5',250.3344,NULL,'B7CB209C4748F47D-FICuS-01-6F','B7CB209C4748F47D-FICTS-01-4E','B7CB209C4748F47D-uuuuu-01-1E','InChI=1S/C12H26O5/c13-5-1-7-15-9-3-11-17-12-4-10-16-8-2-6-14/h13-14H,1-12H2','InChIKey=SSQYDJBBYFFAOG-UHFFFAOYSA-N','OCCCOCCCOCCCOCCCO',NULL),
	(178700,0,0,'55333-98-7','Consistent with Molecular Formula','C18H38O7',366.494,NULL,'5998EB523B0C09C4-FICuS-01-5C','5998EB523B0C09C4-FICTS-01-3B','5998EB523B0C09C4-uuuuu-01-0B','InChI=1S/C18H38O7/c19-7-1-9-21-11-3-13-23-15-5-17-25-18-6-16-24-14-4-12-22-10-2-8-20/h19-20H,1-18H2','InChIKey=POUOCTVICRHRGZ-UHFFFAOYSA-N','OCCCOCCCOCCCOCCCOCCCOCCCO',NULL),
	(178701,0,0,'55333-89-6','Consistent with Molecular Formula','C20H36N2O5',384.5148,NULL,'DF86B9045C71CDB4-FICuS-01-7B','DF86B9045C71CDB4-FICTS-01-5A','DF86B9045C71CDB4-uuuuu-01-2A','InChI=1S/C20H36N2O5/c21-9-1-3-11-23-13-5-15-25-17-7-19-27-20-8-18-26-16-6-14-24-12-4-2-10-22/h1-8,11-20H2','InChIKey=JGPNLQORWVVQPE-UHFFFAOYSA-N','N#CCCCOCCCOCCCOCCCOCCCOCCCC#N',NULL),
	(178702,1,0,'55333-92-1','Consistent with Molecular Formula','C21H38O8',418.5264,NULL,'51A88891B8899076-FICuS-01-41','51A88891B8899076-FICTS-01-20','51A88891B8899076-uuuuu-01-F0','InChI=1S/C21H38O8/c1-24-21(23)19-8-18-29-17-6-16-28-15-5-14-27-13-4-12-26-11-3-10-25-9-2-7-20(19)22/h19H,2-18H2,1H3','InChIKey=BEYZENGQPVZZOB-UHFFFAOYSA-N','COC(=O)C1CCOCCCOCCCOCCCOCCCOCCCC1=O','1'),
	(178703,0,0,'55333-79-4','Consistent with Molecular Formula','C19H36O6',360.4898,NULL,'618F5F9622E6384B-FICuS-01-56','618F5F9622E6384B-FICTS-01-35','618F5F9622E6384B-uuuuu-01-05','InChI=1S/C19H36O6/c20-19-7-1-9-21-11-3-13-23-15-5-17-25-18-6-16-24-14-4-12-22-10-2-8-19/h1-18H2','InChIKey=BDDBRQHLSSEFIK-UHFFFAOYSA-N','O=C1CCCOCCCOCCCOCCCOCCCOCCC1',NULL),
	(178704,0,0,'55333-59-0','Consistent with Molecular Formula','C20H38O6',374.5166,NULL,'AEDA54D6756D7003-FICuS-01-65','AEDA54D6756D7003-FICTS-01-44','AEDA54D6756D7003-uuuuu-01-14','InChI=1S/C20H38O6/c1-7-20(19-26-20)8-2-10-22-12-4-14-24-16-6-18-25-17-5-15-23-13-3-11-21-9-1/h1-19H2','InChIKey=OQZMOEGSSLKXOB-UHFFFAOYSA-N','C1COCCCOCCCOCCCC2(CCCOCCCOC1)CO2',NULL),
	(178705,0,0,'55333-62-5','Consistent with Molecular Formula','C25H49NO6',459.6652,NULL,'FDB018C305A43B59-FICuS-01-5F','FDB018C305A43B59-FICTS-01-3E','FDB018C305A43B59-uuuuu-01-0E','InChI=1S/C25H49NO6/c27-25(24-26-12-2-1-3-13-26)10-4-14-28-16-6-18-30-20-8-22-32-23-9-21-31-19-7-17-29-15-5-11-25/h27H,1-24H2','InChIKey=JVUFGQITLMKAAX-UHFFFAOYSA-N','OC1(CN2CCCCC2)CCCOCCCOCCCOCCCOCCCOCCC1',NULL),
	(178706,0,0,NULL,'Consistent with Molecular Formula','C21H40O7',404.5428,NULL,'103698FB95D59E84-FICuS-01-5B','103698FB95D59E84-FICTS-01-3A','103698FB95D59E84-uuuuu-01-0A','InChI=1S/C21H40O7/c1-7-21(27-19-20-28-21)8-2-10-23-12-4-14-25-16-6-18-26-17-5-15-24-13-3-11-22-9-1/h1-20H2','InChIKey=DVPKXOHUOYQOFN-UHFFFAOYSA-N','C1COCCCOCCCOCCCC2(CCCOCCCOC1)OCCO2',NULL),
	(178707,0,0,'55333-93-2','Consistent with Molecular Formula','C18H38O7',366.494,NULL,'E74432694B70E91B-FICuS-01-4D','E74432694B70E91B-FICTS-01-2C','E74432694B70E91B-uuuuu-01-FC','InChI=1S/C18H38O7/c19-7-3-1-5-9-21-11-13-23-15-17-25-18-16-24-14-12-22-10-6-2-4-8-20/h19-20H,1-18H2','InChIKey=CVGQRTQRPOYGMJ-UHFFFAOYSA-N','OCCCCCOCCOCCOCCOCCOCCCCCO',NULL),
	(178708,1,0,NULL,'Consistent with Molecular Formula','C21H38O8',418.5264,NULL,'30B596690792AD0B-FICuS-01-48','30B596690792AD0B-FICTS-01-27','30B596690792AD0B-uuuuu-01-F7','InChI=1S/C21H38O8/c1-24-21(23)19-7-4-6-10-26-12-14-28-16-18-29-17-15-27-13-11-25-9-5-2-3-8-20(19)22/h19H,2-18H2,1H3','InChIKey=FQDITDGVDRJUFK-UHFFFAOYSA-N','COC(=O)C1CCCCOCCOCCOCCOCCOCCCCCC1=O','1'),
	(178709,0,0,'55333-55-6','Consistent with Molecular Formula','C19H36O6',360.4898,NULL,'321B63713E62CE88-FICuS-01-48','321B63713E62CE88-FICTS-01-27','321B63713E62CE88-uuuuu-01-F7','InChI=1S/C19H36O6/c20-19-7-3-1-5-9-21-11-13-23-15-17-25-18-16-24-14-12-22-10-6-2-4-8-19/h1-18H2','InChIKey=NQKJXPWIYRAZFG-UHFFFAOYSA-N','O=C1CCCCCOCCOCCOCCOCCOCCCCC1',NULL),
	(178710,0,0,'55333-56-7','Consistent with Molecular Formula','C21H40O7',404.5428,NULL,'77D8E0CE6C50FF00-FICuS-01-78','77D8E0CE6C50FF00-FICTS-01-57','77D8E0CE6C50FF00-uuuuu-01-27','InChI=1S/C21H40O7/c1-3-7-21(27-19-20-28-21)8-4-2-6-10-23-12-14-25-16-18-26-17-15-24-13-11-22-9-5-1/h1-20H2','InChIKey=ROKIRHDJKNNTFU-UHFFFAOYSA-N','C1CCOCCOCCOCCOCCOCCCCCC2(CC1)OCCO2',NULL),
	(178711,2,0,NULL,'Consistent with Molecular Formula','C23H40N2O8',472.5776,NULL,'2D810B7601BB6C5A-FICuS-01-59','2D810B7601BB6C5A-FICTS-01-38','2D810B7601BB6C5A-uuuuu-01-08','InChI=1S/C23H40N2O8/c1-23(2)32-21(19-30-17-15-28-13-11-26-9-5-3-7-24)22(33-23)20-31-18-16-29-14-12-27-10-6-4-8-25/h21-22H,3-6,9-20H2,1-2H3','InChIKey=WGCNYLIVHROGKW-UHFFFAOYSA-N','CC1(C)OC(COCCOCCOCCCC#N)C(COCCOCCOCCCC#N)O1','1'),
	(178712,2,0,NULL,'Consistent with Molecular Formula','C20H36N2O8',432.513,NULL,'08B5CFBB135F7CBD-FICuS-01-92','08B5CFBB135F7CBD-FICTS-01-71','08B5CFBB135F7CBD-uuuuu-01-41','InChI=1S/C20H36N2O8/c21-5-1-3-7-25-9-11-27-13-15-29-17-19(23)20(24)18-30-16-14-28-12-10-26-8-4-2-6-22/h19-20,23-24H,1-4,7-18H2','InChIKey=IOLJSJRIBMEASY-UHFFFAOYSA-N','N#CCCCOCCOCCOCC(O)C(O)COCCOCCOCCCC#N','1'),
	(178713,3,0,NULL,'Consistent with Molecular Formula','C63H104N2O8',1017.5232,NULL,'A530C1C605EA56A6-FICuS-01-5A','A530C1C605EA56A6-FICTS-01-39','A530C1C605EA56A6-uuuuu-01-09','InChI=1S/C63H104N2O8/c1-59(2,3)53-43-51(44-54(47-53)60(4,5)6)27-19-15-13-17-21-29-63(30-22-18-14-16-20-28-52-45-55(61(7,8)9)48-56(46-52)62(10,11)12)72-57(49-70-41-39-68-37-35-66-33-25-23-31-64)58(73-63)50-71-42-40-69-38-36-67-34-26-24-32-65/h43-48,57-58H,','InChIKey=LSDSUAFCJSBXFP-UHFFFAOYSA-N','CC(C)(C)c1cc(CCCCCCCC2(CCCCCCCc3cc(C(C)(C)C)cc(C(C)(C)C)c3)OC(COCCOCCOCCCC#N)C(COCCOCCOCCCC#N)O2)cc(C(C)(C)C)c1','1'),
	(178714,2,0,NULL,'Consistent with Molecular Formula','C11H22O6',250.2912,NULL,'69DCB8EDCE397A13-FICuS-01-90','69DCB8EDCE397A13-FICTS-01-6F','69DCB8EDCE397A13-uuuuu-01-3F','InChI=1S/C11H22O6/c1-11(2)16-9(7-14-5-3-12)10(17-11)8-15-6-4-13/h9-10,12-13H,3-8H2,1-2H3','InChIKey=QBXKBQDFZZTEOM-UHFFFAOYSA-N','CC1(C)OC(COCCO)C(COCCO)O1','1'),
	(178715,0,0,'58818-75-0','Consistent with Molecular Formula','C14H10O4',242.2306,NULL,'9354B06BC2BF99E4-FICuS-01-6E','9354B06BC2BF99E4-FICTS-01-4D','9354B06BC2BF99E4-uuuuu-01-1D','InChI=1S/C14H10O4/c15-13(16)12(14(17)18)8-10-6-3-5-9-4-1-2-7-11(9)10/h1-8H,(H,15,16)(H,17,18)','InChIKey=FUMCVFJTULMDNL-UHFFFAOYSA-N','O=C(O)C(=Cc1cccc2ccccc12)C(=O)O',NULL),
	(178716,0,0,NULL,'Consistent with Molecular Formula','C32H42',426.6838,NULL,'F2D22994EE4D429D-FICuS-01-72','F2D22994EE4D429D-FICTS-01-51','F2D22994EE4D429D-uuuuu-01-21','InChI=1S/C32H42/c1-29(2,3)25-17-23(18-26(21-25)30(4,5)6)15-13-14-16-24-19-27(31(7,8)9)22-28(20-24)32(10,11)12/h17-22H,1-12H3','InChIKey=XIKWKJJHAVTCGV-UHFFFAOYSA-N','CC(C)(C)c1cc(C#CC#Cc2cc(C(C)(C)C)cc(C(C)(C)C)c2)cc(C(C)(C)C)c1',NULL),
	(178717,0,0,NULL,'Consistent with Molecular Formula','C19H30Si',286.532,NULL,'50A4AA5860CB60FA-FICuS-01-68','50A4AA5860CB60FA-FICTS-01-47','50A4AA5860CB60FA-uuuuu-01-17','InChI=1S/C19H30Si/c1-18(2,3)16-12-15(10-11-20(7,8)9)13-17(14-16)19(4,5)6/h12-14H,1-9H3','InChIKey=ADZDFPQEZKKDHX-UHFFFAOYSA-N','CC(C)(C)c1cc(C#C[Si](C)(C)C)cc(C(C)(C)C)c1',NULL),
	(178718,1,0,NULL,'Consistent with Molecular Formula','C23H18N2O5',402.4056,'Saphenamycin\n1-Phenazinecarboxylic acid, 6-[1-[(2-hydroxy-6-methylbenzoyl)oxy]ethyl]-','5957518BD5568D8B-FICuS-01-5B','5957518BD5568D8B-FICTS-01-3A','5957518BD5568D8B-uuuuu-01-0A','InChI=1S/C23H18N2O5/c1-12-6-3-11-18(26)19(12)23(29)30-13(2)14-7-4-9-16-20(14)24-17-10-5-8-15(22(27)28)21(17)25-16/h3-11,13,26H,1-2H3,(H,27,28)','InChIKey=AXHGAUSFRHOIGV-UHFFFAOYSA-N','Cc1cccc(O)c1C(=O)OC(C)c1cccc2nc3c(C(=O)O)cccc3nc12','1'),
	(178719,0,0,'78633-49-5','Consistent with Molecular Formula','C14H10ClN3O6S',383.7625,NULL,'57BBE46B9D1E9913-FICuS-01-71','57BBE46B9D1E9913-FICTS-01-50','57BBE46B9D1E9913-uuuuu-01-20','InChI=1S/C14H10ClN3O6S/c1-17-12-7-9(3-5-13(12)24-14(17)19)25(22,23)16-10-4-2-8(15)6-11(10)18(20)21/h2-7,16H,1H3','InChIKey=NTIGDIYFGUZIAZ-UHFFFAOYSA-N','Cn1c(=O)oc2ccc(S(=O)(=O)Nc3ccc(Cl)cc3[N+](=O)[O-])cc21',NULL),
	(178720,0,0,'81386-14-3','Consistent with Molecular Formula','C36H24N6O2',572.6246,NULL,'F8BD79808A50774E-FICuS-01-68','6B70148B27DB5D94-FICTS-01-39','F8BD79808A50774E-uuuuu-01-17','InChI=1S/C36H24N6O2/c43-35-31-27(21-29(23-13-5-1-6-14-23)37-33(31)39-41(35)25-17-9-3-10-18-25)28-22-30(24-15-7-2-8-16-24)38-34-32(28)36(44)42(40-34)26-19-11-4-12-20-26/h1-22H,(H,37,39)(H,38,40)','InChIKey=YTJUAADFORDNSX-UHFFFAOYSA-N','O=c1c2c(-c3cc(-c4ccccc4)nc4[nH]n(-c5ccccc5)c(=O)c34)cc(-c3ccccc3)nc2[nH]n1-c1ccccc1',NULL),
	(178721,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H20N4O4++ in C22H18N4O4','C22H20N4O4',404.4244,NULL,'5D82355440CF51D1-FICuS-01-43','5D82355440CF51D1-FICTS-01-22','5D82355440CF51D1-uuuuu-01-F2','InChI=1S/C22H20N4O4/c1-11-9-12(2)24-20(28)17(19(27)23(11)24)15-5-7-16(8-6-15)18-21(29)25-13(3)10-14(4)26(25)22(18)30/h5-10,17-18H,1-4H3/q+2','InChIKey=IHKGJOHGPVSGNP-UHFFFAOYSA-N','Cc1cc(C)[n+]2n1C(=O)C(c1ccc(C3C(=O)n4c(C)cc(C)[n+]4C3=O)cc1)C2=O','1'),
	(178722,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H24N4O4++ in C28H22N4O4','C28H24N4O4',480.522,NULL,'AB19A6E334AC34E6-FICuS-01-70','AB19A6E334AC34E6-FICTS-01-4F','AB19A6E334AC34E6-uuuuu-01-1F','InChI=1S/C28H24N4O4/c1-15-21(16(2)30-26(34)23(25(33)29(15)30)19-11-7-5-8-12-19)22-17(3)31-27(35)24(20-13-9-6-10-14-20)28(36)32(31)18(22)4/h5-14,23-24H,1-4H3/q+2','InChIKey=DUNYCMCUVZFHQF-UHFFFAOYSA-N','Cc1c(-c2c(C)n3[n+](c2C)C(=O)C(c2ccccc2)C3=O)c(C)[n+]2n1C(=O)C(c1ccccc1)C2=O','1'),
	(178723,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O4',274.2354,NULL,'874EC9640BF97CB0-FICuS-01-72','874EC9640BF97CB0-FICTS-01-51','874EC9640BF97CB0-uuuuu-01-21','InChI=1S/C12H10N4O4/c17-9-7(10(18)14-13-9)5-1-2-6(4-3-5)8-11(19)15-16-12(8)20/h1-4H,(H3,13,14,17,18)(H3,15,16,19,20)','InChIKey=RCAAGIBQBCJVRQ-UHFFFAOYSA-N','Oc1n[nH]c(O)c1-c1ccc(-c2c(O)n[nH]c2O)cc1',NULL),
	(178724,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'DC781AADEF9EB664-FICuS-01-9F','DC781AADEF9EB664-FICTS-01-7E','7B1A2413632B677F-uuuuu-01-F2','InChI=1S/C14H12N2O2/c1-9-8-10(2)16-14(18)12(13(17)15(9)16)11-6-4-3-5-7-11/h3-8H,1-2H3','InChIKey=CTAUHSQYRZEMDY-UHFFFAOYSA-N','Cc1cc(C)[n+]2n1C(=O)[C-](c1ccccc1)C2=O',NULL),
	(178725,3,0,NULL,'Consistent with Molecular Formula','C17H20N2O7',364.3542,NULL,'6C14D1D4390BA970-FICuS-01-51','6C14D1D4390BA970-FICTS-01-30','6C14D1D4390BA970-uuuuu-01-00','InChI=1S/C17H20N2O7/c1-24-9-3-4-13(25-2)10(5-9)11-7-19(17(23)18-16(11)22)15-6-12(21)14(8-20)26-15/h3-5,7,12,14-15,20-21H,6,8H2,1-2H3,(H,18,22,23)','InChIKey=IOPULCMBNDRWEC-UHFFFAOYSA-N','COc1ccc(OC)c(-c2cn(C3CC(O)C(CO)O3)c(=O)[nH]c2=O)c1','1'),
	(178726,0,1,NULL,'Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'D593E04D35ED7080-FICuS-01-59','D593E04D35ED7080-FICTS-01-38','D593E04D35ED7080-uuuuu-01-08','InChI=1S/C16H20N4O4/c1-3-24-11-18-20-14(15(21)17-9-6-10-23-2)19-13-8-5-4-7-12(13)16(20)22/h4-5,7-8,11H,3,6,9-10H2,1-2H3,(H,17,21)','InChIKey=MYAFOHQTOSXTDV-UHFFFAOYSA-N','CCO/C=N/n1c(C(=O)NCCCOC)nc2ccccc2c1=O','1'),
	(178727,0,0,NULL,'Consistent with Molecular Formula','C14H10FN3O2',271.2503,NULL,'3A0EAC26D8C301DA-FICuS-01-74','3A0EAC26D8C301DA-FICTS-01-53','3A0EAC26D8C301DA-uuuuu-01-23','InChI=1S/C14H10FN3O2/c15-9-5-6-10(13-12(9)14(20)18-17-13)16-7-8-3-1-2-4-11(8)19/h1-7,19H,(H2,17,18,20)/b16-7-','InChIKey=VEHBFNVYOQKNMS-APSNUPSMSA-N','Oc1ccccc1/C=N/c1ccc(F)c2c(O)n[nH]c12',NULL),
	(178728,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O5S',427.2582,NULL,'6EA228AA65101012-FICuS-01-31','6EA228AA65101012-FICTS-01-10','6EA228AA65101012-uuuuu-01-E0','InChI=1S/C17H12Cl2N2O5S/c1-9(22)20-15-7-10-6-11(2-5-16(10)26-17(15)23)21-27(24,25)12-3-4-13(18)14(19)8-12/h2-8,21H,1H3,(H,20,22)','InChIKey=JEDUWQLGKBWCIG-UHFFFAOYSA-N','CC(=O)Nc1cc2cc(NS(=O)(=O)c3ccc(Cl)c(Cl)c3)ccc2oc1=O',NULL),
	(178729,0,0,NULL,'Consistent with Molecular Formula','C19H12F6N2O5S',494.3646,NULL,'6E347B3427F2F467-FICuS-01-51','6E347B3427F2F467-FICTS-01-30','6E347B3427F2F467-uuuuu-01-00','InChI=1S/C19H12F6N2O5S/c1-9(28)26-15-5-10-4-13(2-3-16(10)32-17(15)29)27-33(30,31)14-7-11(18(20,21)22)6-12(8-14)19(23,24)25/h2-8,27H,1H3,(H,26,28)','InChIKey=UHCCOXMYSYMFIY-UHFFFAOYSA-N','CC(=O)Nc1cc2cc(NS(=O)(=O)c3cc(C(F)(F)F)cc(C(F)(F)F)c3)ccc2oc1=O',NULL),
	(178730,0,0,NULL,'Consistent with Molecular Formula','C21H23NO6',385.4158,NULL,'18AFBD55C260B0AE-FICuS-01-7A','18AFBD55C260B0AE-FICTS-01-59','18AFBD55C260B0AE-uuuuu-01-29','InChI=1S/C21H23NO6/c1-25-16-7-5-15(6-8-16)22-19(23)11-14(12-20(22)24)13-9-17(26-2)21(28-4)18(10-13)27-3/h5-10,14H,11-12H2,1-4H3','InChIKey=PICRYFWJWYLJHH-UHFFFAOYSA-N','COc1ccc(N2C(=O)CC(c3cc(OC)c(OC)c(OC)c3)CC2=O)cc1',NULL),
	(178731,0,0,NULL,'Consistent with Molecular Formula','C21H23NO5',369.4164,'2,6-Piperidinedione, 1-(4-methylphenyl)-4-(3,4,5-trimethoxyphenyl)-','F6CE09439C44996E-FICuS-01-6C','F6CE09439C44996E-FICTS-01-4B','F6CE09439C44996E-uuuuu-01-1B','InChI=1S/C21H23NO5/c1-13-5-7-16(8-6-13)22-19(23)11-15(12-20(22)24)14-9-17(25-2)21(27-4)18(10-14)26-3/h5-10,15H,11-12H2,1-4H3','InChIKey=HYWSTCWTKUBLBO-UHFFFAOYSA-N','COc1cc(C2CC(=O)N(c3ccc(C)cc3)C(=O)C2)cc(OC)c1OC',NULL),
	(178732,0,0,'75908-14-4','Consistent with Molecular Formula','C15H9NO2S',267.3016,NULL,'42E290AF527AEFFF-FICuS-01-8A','28B7BAC33B874E82-FICTS-01-49','42E290AF527AEFFF-uuuuu-01-39','InChI=1S/C15H9NO2S/c17-15-14-13(9-5-1-3-7-11(9)18-15)16-10-6-2-4-8-12(10)19-14/h1-8,16H','InChIKey=BUPPVTUKPWAYCH-UHFFFAOYSA-N','O=c1oc2ccccc2c2c1Sc1ccccc1N2',NULL),
	(178733,0,1,'73718-28-2','Consistent with Molecular Formula','C15H11N7',289.2988,NULL,'76DC5D6748A81106-FICuS-01-4E','76DC5D6748A81106-FICTS-01-2D','76DC5D6748A81106-uuuuu-01-FD','InChI=1S/C15H11N7/c1-2-6-12-11(5-1)13-14(18-12)19-15(22-20-13)21-17-9-10-4-3-7-16-8-10/h1-9H,(H2,18,19,21,22)','InChIKey=RSFGPHAYVGOZNX-UHFFFAOYSA-N','C(=N/Nc1nnc2c(n1)[nH]c1ccccc12)\\c1cccnc1','1'),
	(178734,5,0,NULL,'Consistent with Molecular Formula','C25H32O4S2',460.6454,NULL,'17917DF89E50E1A2-FICuS-01-5E','17917DF89E50E1A2-FICTS-01-3D','17917DF89E50E1A2-uuuuu-01-0D','InChI=1S/C25H32O4S2/c1-3-15-30-25(31-16-4-2)22-21-20(27-24(29-22)19-13-9-6-10-14-19)17-26-23(28-21)18-11-7-5-8-12-18/h5-14,20-25H,3-4,15-17H2,1-2H3','InChIKey=KUJRVGGWHPIFGU-UHFFFAOYSA-N','CCCSC(SCCC)C1OC(c2ccccc2)OC2COC(c3ccccc3)OC21','1'),
	(178735,4,1,NULL,'Consistent with Molecular Formula','C13H16N6O4',320.3072,NULL,'065F908739F75377-FICuS-01-3F','065F908739F75377-FICTS-01-1E','065F908739F75377-uuuuu-01-EE','InChI=1S/C13H16N6O4/c1-13(2)22-8-6(3-18-20)21-12(9(8)23-13)19-5-17-7-10(14)15-4-16-11(7)19/h3-6,8-9,12,20H,1-2H3,(H2,14,15,16)','InChIKey=HPOUWCRQBZUCLL-UHFFFAOYSA-N','CC1(C)OC2C(/C=N/O)OC(n3cnc4c(N)ncnc43)C2O1','1'),
	(178736,4,0,NULL,'Consistent with Molecular Formula','C18H29NO4',323.4314,NULL,'743865F34D58145F-FICuS-01-46','743865F34D58145F-FICTS-01-25','743865F34D58145F-uuuuu-01-F5','InChI=1S/C18H29NO4/c1-5-6-7-8-9-10-11-20-15-14(13(2)12-19)21-17-16(15)22-18(3,4)23-17/h14-17H,2,5-11H2,1,3-4H3','InChIKey=YGUVPMQJCKVBOH-UHFFFAOYSA-N','C=C(C#N)C1OC2OC(C)(C)OC2C1OCCCCCCCC','1'),
	(178737,0,0,'73430-34-9','Consistent with Molecular Formula','C24H40O12',520.5728,NULL,'BFE7A9756F2B1422-FICuS-01-6A','BFE7A9756F2B1422-FICTS-01-49','BFE7A9756F2B1422-uuuuu-01-19','InChI=1S/C24H40O12/c25-21-5-17-29-9-1-10-30-18-6-22(26)34-14-4-16-36-24(28)8-20-32-12-2-11-31-19-7-23(27)35-15-3-13-33-21/h1-20H2','InChIKey=NYUBLVSWJBSASE-UHFFFAOYSA-N','O=C1CCOCCCOCCC(=O)OCCCOC(=O)CCOCCCOCCC(=O)OCCCO1',NULL),
	(178738,0,0,'84594-48-9','Consistent with Molecular Formula','C30H36O12',588.6072,NULL,'0534C620D28B9C66-FICuS-01-46','0534C620D28B9C66-FICTS-01-25','0534C620D28B9C66-uuuuu-01-F5','InChI=1S/C30H36O12/c31-27-9-17-35-23-5-1-6-24(21-23)36-18-10-28(32)40-14-4-16-42-30(34)12-20-38-26-8-2-7-25(22-26)37-19-11-29(33)41-15-3-13-39-27/h1-2,5-8,21-22H,3-4,9-20H2','InChIKey=PJZSPXNIGRCAQF-UHFFFAOYSA-N','O=C1CCOc2cccc(c2)OCCC(=O)OCCCOC(=O)CCOc2cccc(c2)OCCC(=O)OCCCO1',NULL),
	(178739,0,0,'20575-83-1','Consistent with Molecular Formula','C9H16O6',220.2218,NULL,'E3D1E0EF4168B802-FICuS-01-63','E3D1E0EF4168B802-FICTS-01-42','E3D1E0EF4168B802-uuuuu-01-12','InChI=1S/C9H16O6/c10-8(11)2-6-14-4-1-5-15-7-3-9(12)13/h1-7H2,(H,10,11)(H,12,13)','InChIKey=IJSFQTQPYISNEF-UHFFFAOYSA-N','O=C(O)CCOCCCOCCC(=O)O',NULL),
	(178740,0,0,'61479-41-2','Consistent with Molecular Formula','C12H14O6',254.239,NULL,'4C0AA1A9EDD602A7-FICuS-01-78','4C0AA1A9EDD602A7-FICTS-01-57','4C0AA1A9EDD602A7-uuuuu-01-27','InChI=1S/C12H14O6/c13-11(14)4-6-17-9-2-1-3-10(8-9)18-7-5-12(15)16/h1-3,8H,4-7H2,(H,13,14)(H,15,16)','InChIKey=JYDYGJKGXBHJBD-UHFFFAOYSA-N','O=C(O)CCOc1cccc(OCCC(=O)O)c1',NULL),
	(178741,0,0,'5961-83-1','Consistent with Molecular Formula','C6H10O5',162.142,NULL,'9655D8DEED535B40-FICuS-01-71','9655D8DEED535B40-FICTS-01-50','9655D8DEED535B40-uuuuu-01-20','InChI=1S/C6H10O5/c7-5(8)1-3-11-4-2-6(9)10/h1-4H2,(H,7,8)(H,9,10)','InChIKey=FOSIWKADJDNVMJ-UHFFFAOYSA-N','O=C(O)CCOCCC(=O)O',NULL),
	(178742,0,0,'73430-32-7','Consistent with Molecular Formula','C15H26Br2O6',462.1748,NULL,'6A00F768EDA4E712-FICuS-01-66','6A00F768EDA4E712-FICTS-01-45','6A00F768EDA4E712-uuuuu-01-15','InChI=1S/C15H26Br2O6/c16-6-1-10-22-14(18)4-12-20-8-3-9-21-13-5-15(19)23-11-2-7-17/h1-13H2','InChIKey=JWQPELPKLRRFJQ-UHFFFAOYSA-N','O=C(CCOCCCOCCC(=O)OCCCBr)OCCCBr',NULL),
	(178743,1,0,'81511-54-8','Consistent with Molecular Formula','C7H15BrO2',211.0983,NULL,'B307D4E366C80589-FICuS-01-50','B307D4E366C80589-FICTS-01-2F','B307D4E366C80589-uuuuu-01-FF','InChI=1S/C7H15BrO2/c1-7(9)3-6-10-5-2-4-8/h7,9H,2-6H2,1H3','InChIKey=PRVZKLVSNNERDA-UHFFFAOYSA-N','CC(O)CCOCCCBr','1'),
	(178744,2,0,'81511-55-9','Consistent with Molecular Formula','C20H36Br2O7',548.3082,NULL,'72DB11D823141FFE-FICuS-01-60','72DB11D823141FFE-FICTS-01-3F','72DB11D823141FFE-uuuuu-01-0F','InChI=1S/C20H36Br2O7/c1-17(5-13-25-11-3-9-21)28-19(23)7-15-27-16-8-20(24)29-18(2)6-14-26-12-4-10-22/h17-18H,3-16H2,1-2H3','InChIKey=TVANCNFIJAVMIF-UHFFFAOYSA-N','CC(CCOCCCBr)OC(=O)CCOCCC(=O)OC(C)CCOCCCBr','1'),
	(178745,0,0,NULL,'Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'656F5F334F53FF2F-FICuS-01-75','656F5F334F53FF2F-FICTS-01-54','656F5F334F53FF2F-uuuuu-01-24','InChI=1S/C14H14N4/c1-9-8-15-13-12(9)14(17-10(2)16-13)18-11-6-4-3-5-7-11/h3-8H,1-2H3,(H2,15,16,17,18)','InChIKey=WXXMEWCIFFFXNH-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2)c2c(C)c[nH]c2n1',NULL),
	(178746,0,0,NULL,'Consistent with Molecular Formula','C14H13FN4',256.2819,NULL,'810651307BCC1274-FICuS-01-2C','810651307BCC1274-FICTS-01-0B','810651307BCC1274-uuuuu-01-DB','InChI=1S/C14H13FN4/c1-8-7-16-13-12(8)14(18-9(2)17-13)19-11-5-3-10(15)4-6-11/h3-7H,1-2H3,(H2,16,17,18,19)','InChIKey=UTBDMEUMHWXPPR-UHFFFAOYSA-N','Cc1nc(Nc2ccc(F)cc2)c2c(C)c[nH]c2n1',NULL),
	(178747,0,0,NULL,'Consistent with Molecular Formula','C15H16N4',252.3182,NULL,'D53B228F1BE8F12F-FICuS-01-76','D53B228F1BE8F12F-FICTS-01-55','D53B228F1BE8F12F-uuuuu-01-25','InChI=1S/C15H16N4/c1-9-5-4-6-12(7-9)19-15-13-10(2)8-16-14(13)17-11(3)18-15/h4-8H,1-3H3,(H2,16,17,18,19)','InChIKey=NBHFUGCYHLHMNN-UHFFFAOYSA-N','Cc1cccc(Nc2nc(C)nc3[nH]cc(C)c23)c1',NULL),
	(178748,0,0,NULL,'Consistent with Molecular Formula','C16H18N4',266.345,NULL,'3B830BD6D08FDBFF-FICuS-01-97','3B830BD6D08FDBFF-FICTS-01-76','3B830BD6D08FDBFF-uuuuu-01-46','InChI=1S/C16H18N4/c1-9-6-5-7-10(2)14(9)20-16-13-11(3)8-17-15(13)18-12(4)19-16/h5-8H,1-4H3,(H2,17,18,19,20)','InChIKey=PSAWLVVHXWSNAD-UHFFFAOYSA-N','Cc1nc(Nc2c(C)cccc2C)c2c(C)c[nH]c2n1',NULL),
	(178749,0,0,NULL,'Consistent with Molecular Formula','C19H16N4',300.3622,NULL,'B767B52470CE8CA5-FICuS-01-6A','B767B52470CE8CA5-FICTS-01-49','B767B52470CE8CA5-uuuuu-01-19','InChI=1S/C19H16N4/c1-13-21-18-17(16(12-20-18)14-8-4-2-5-9-14)19(22-13)23-15-10-6-3-7-11-15/h2-12H,1H3,(H2,20,21,22,23)','InChIKey=OOJXTDHRRKVKEA-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2)c2c(-c3ccccc3)c[nH]c2n1',NULL),
	(178750,0,0,NULL,'Consistent with Molecular Formula','C19H15FN4',318.3527,NULL,'B4EE71D40E3DC253-FICuS-01-70','B4EE71D40E3DC253-FICTS-01-4F','B4EE71D40E3DC253-uuuuu-01-1F','InChI=1S/C19H15FN4/c1-12-22-18-17(16(11-21-18)13-5-3-2-4-6-13)19(23-12)24-15-9-7-14(20)8-10-15/h2-11H,1H3,(H2,21,22,23,24)','InChIKey=NQCWONSLDUGAIF-UHFFFAOYSA-N','Cc1nc(Nc2ccc(F)cc2)c2c(-c3ccccc3)c[nH]c2n1',NULL),
	(178751,0,0,NULL,'Consistent with Molecular Formula','C21H20N4',328.4158,NULL,'3C1A148F55E3A2A3-FICuS-01-5B','3C1A148F55E3A2A3-FICTS-01-3A','3C1A148F55E3A2A3-uuuuu-01-0A','InChI=1S/C21H20N4/c1-13-8-7-9-14(2)19(13)25-21-18-17(16-10-5-4-6-11-16)12-22-20(18)23-15(3)24-21/h4-12H,1-3H3,(H2,22,23,24,25)','InChIKey=XIJXAVDJWBKUCW-UHFFFAOYSA-N','Cc1nc(Nc2c(C)cccc2C)c2c(-c3ccccc3)c[nH]c2n1',NULL),
	(178752,0,0,NULL,'Consistent with Molecular Formula','C18H21FN4',312.3891,NULL,'F52D84A56BFF2634-FICuS-01-6D','F52D84A56BFF2634-FICTS-01-4C','F52D84A56BFF2634-uuuuu-01-1C','InChI=1S/C18H21FN4/c1-10(2)9-15-11(3)16-17(20-12(4)21-18(16)23-15)22-14-7-5-13(19)6-8-14/h5-8,10H,9H2,1-4H3,(H2,20,21,22,23)','InChIKey=YROVCGLFFDNMHG-UHFFFAOYSA-N','Cc1nc(Nc2ccc(F)cc2)c2c(C)c(CC(C)C)[nH]c2n1',NULL),
	(178753,0,0,NULL,'Consistent with Molecular Formula','C19H24N4',308.4254,NULL,'A07467CE89BCDB66-FICuS-01-80','A07467CE89BCDB66-FICTS-01-5F','A07467CE89BCDB66-uuuuu-01-2F','InChI=1S/C19H24N4/c1-11(2)9-16-13(4)17-18(20-14(5)21-19(17)23-16)22-15-8-6-7-12(3)10-15/h6-8,10-11H,9H2,1-5H3,(H2,20,21,22,23)','InChIKey=SSGBNJVPCKQUEE-UHFFFAOYSA-N','Cc1cccc(Nc2nc(C)nc3[nH]c(CC(C)C)c(C)c23)c1',NULL),
	(178754,0,0,NULL,'Consistent with Molecular Formula','C20H18N4',314.389,NULL,'5D2BC632AA272B66-FICuS-01-5D','5D2BC632AA272B66-FICTS-01-3C','5D2BC632AA272B66-uuuuu-01-0C','InChI=1S/C20H18N4/c1-13-7-6-10-16(11-13)24-20-18-17(15-8-4-3-5-9-15)12-21-19(18)22-14(2)23-20/h3-12H,1-2H3,(H2,21,22,23,24)','InChIKey=ZVKVNLCNQRWPNW-UHFFFAOYSA-N','Cc1cccc(Nc2nc(C)nc3[nH]cc(-c4ccccc4)c23)c1',NULL),
	(178755,0,0,NULL,'Consistent with Molecular Formula','C21H20N4',328.4158,NULL,'E8961CD81E7AF66D-FICuS-01-87','E8961CD81E7AF66D-FICTS-01-66','E8961CD81E7AF66D-uuuuu-01-36','InChI=1S/C21H20N4/c1-14-18(13-16-9-5-3-6-10-16)25-21-19(14)20(22-15(2)23-21)24-17-11-7-4-8-12-17/h3-12H,13H2,1-2H3,(H2,22,23,24,25)','InChIKey=WUOLSFQRZPSEPY-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2)c2c(C)c(Cc3ccccc3)[nH]c2n1',NULL),
	(178756,0,0,NULL,'Consistent with Molecular Formula','C21H19FN4',346.4063,NULL,'DA3F966C23F4D4C6-FICuS-01-7D','DA3F966C23F4D4C6-FICTS-01-5C','DA3F966C23F4D4C6-uuuuu-01-2C','InChI=1S/C21H19FN4/c1-13-18(12-15-6-4-3-5-7-15)26-21-19(13)20(23-14(2)24-21)25-17-10-8-16(22)9-11-17/h3-11H,12H2,1-2H3,(H2,23,24,25,26)','InChIKey=ONIBNFDXXXWSMF-UHFFFAOYSA-N','Cc1nc(Nc2ccc(F)cc2)c2c(C)c(Cc3ccccc3)[nH]c2n1',NULL),
	(178757,0,0,NULL,'Consistent with Molecular Formula','C22H22N4',342.4426,NULL,'A2896D6D7B171E33-FICuS-01-5C','A2896D6D7B171E33-FICTS-01-3B','A2896D6D7B171E33-uuuuu-01-0B','InChI=1S/C22H22N4/c1-14-8-7-11-18(12-14)25-21-20-15(2)19(13-17-9-5-4-6-10-17)26-22(20)24-16(3)23-21/h4-12H,13H2,1-3H3,(H2,23,24,25,26)','InChIKey=ZYNRBGSZKVFIFP-UHFFFAOYSA-N','Cc1cccc(Nc2nc(C)nc3[nH]c(Cc4ccccc4)c(C)c23)c1',NULL),
	(178758,0,0,NULL,'Consistent with Molecular Formula','C23H24N4',356.4694,NULL,'BE14DFC56B258B9D-FICuS-01-8B','BE14DFC56B258B9D-FICTS-01-6A','BE14DFC56B258B9D-uuuuu-01-3A','InChI=1S/C23H24N4/c1-14-9-8-10-15(2)21(14)27-23-20-16(3)19(13-18-11-6-5-7-12-18)26-22(20)24-17(4)25-23/h5-12H,13H2,1-4H3,(H2,24,25,26,27)','InChIKey=SXOVJYHHIJXLGL-UHFFFAOYSA-N','Cc1nc(Nc2c(C)cccc2C)c2c(C)c(Cc3ccccc3)[nH]c2n1',NULL),
	(178759,0,0,NULL,'Consistent with Molecular Formula','C18H22N4',294.3986,NULL,'A8559ED27B400DAC-FICuS-01-73','A8559ED27B400DAC-FICTS-01-52','A8559ED27B400DAC-uuuuu-01-22','InChI=1S/C18H22N4/c1-4-10-19-17-16-12(2)15(11-14-8-6-5-7-9-14)22-18(16)21-13(3)20-17/h5-9H,4,10-11H2,1-3H3,(H2,19,20,21,22)','InChIKey=AJGDFYDFBKRGGG-UHFFFAOYSA-N','CCCNc1nc(C)nc2[nH]c(Cc3ccccc3)c(C)c12',NULL),
	(178760,0,0,NULL,'Consistent with Molecular Formula','C11H16N4',204.2742,NULL,'EA2AA7E893674F0B-FICuS-01-7A','EA2AA7E893674F0B-FICTS-01-59','EA2AA7E893674F0B-uuuuu-01-29','InChI=1S/C11H16N4/c1-4-5-12-10-9-7(2)6-13-11(9)15-8(3)14-10/h6H,4-5H2,1-3H3,(H2,12,13,14,15)','InChIKey=NRPIFSCMMWBSIF-UHFFFAOYSA-N','CCCNc1nc(C)nc2[nH]cc(C)c12',NULL),
	(178761,0,0,NULL,'Consistent with Molecular Formula','C8H7N5',173.1768,NULL,'46B7CA5877161BC3-FICuS-01-59','46B7CA5877161BC3-FICTS-01-38','46B7CA5877161BC3-uuuuu-01-08','InChI=1S/C8H7N5/c1-2-3-13-5-12-6-7(9)10-4-11-8(6)13/h1,4-5H,3H2,(H2,9,10,11)','InChIKey=NAVKZAZXCDIPTQ-UHFFFAOYSA-N','C#CCn1cnc2c(N)ncnc21',NULL),
	(178762,1,0,'72220-14-5','Consistent with Molecular Formula','C8H10BrN5O',272.1039,NULL,'445244A6B3D69D7F-FICuS-01-5E','445244A6B3D69D7F-FICTS-01-3D','445244A6B3D69D7F-uuuuu-01-0D','InChI=1S/C8H10BrN5O/c9-1-5(15)2-14-4-13-6-7(10)11-3-12-8(6)14/h3-5,15H,1-2H2,(H2,10,11,12)','InChIKey=OLHHXNPUJNEDGE-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC(O)CBr','1'),
	(178763,1,0,'58145-33-8','Consistent with Molecular Formula','C8H10ClN5O',227.6529,NULL,'06E18579D471C345-FICuS-01-3F','06E18579D471C345-FICTS-01-1E','06E18579D471C345-uuuuu-01-EE','InChI=1S/C8H10ClN5O/c9-1-5(15)2-14-4-13-6-7(10)11-3-12-8(6)14/h3-5,15H,1-2H2,(H2,10,11,12)','InChIKey=FOXCYGKWJDKTIT-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC(O)CCl','1'),
	(178764,1,0,'10521-52-5','Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'0A990FA786864A93-FICuS-01-55','0A990FA786864A93-FICTS-01-34','0A990FA786864A93-uuuuu-01-04','InChI=1S/C9H13N5O/c1-2-6(15)3-14-5-13-7-8(10)11-4-12-9(7)14/h4-6,15H,2-3H2,1H3,(H2,10,11,12)','InChIKey=XHGGCEWELHECNF-UHFFFAOYSA-N','CCC(O)Cn1cnc2c(N)ncnc21','1'),
	(178765,1,0,'89760-74-7','Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'2593C98C86DC8958-FICuS-01-64','2593C98C86DC8958-FICTS-01-43','2593C98C86DC8958-uuuuu-01-13','InChI=1S/C11H15N5O2/c1-2-3-18-5-8(17)4-16-7-15-9-10(12)13-6-14-11(9)16/h2,6-8,17H,1,3-5H2,(H2,12,13,14)','InChIKey=ZVZZSRXLVAABGA-UHFFFAOYSA-N','C=CCOCC(O)Cn1cnc2c(N)ncnc21','1'),
	(178766,1,0,NULL,'Consistent with Molecular Formula','C13H21N5O2',279.3412,NULL,'5CE179D2F554915F-FICuS-01-64','5CE179D2F554915F-FICTS-01-43','5CE179D2F554915F-uuuuu-01-13','InChI=1S/C13H21N5O2/c1-13(2,3)6-20-5-9(19)4-18-8-17-10-11(14)15-7-16-12(10)18/h7-9,19H,4-6H2,1-3H3,(H2,14,15,16)','InChIKey=XERHIRIQVHSRFQ-UHFFFAOYSA-N','CC(C)(C)COCC(O)Cn1cnc2c(N)ncnc21','1'),
	(178767,2,0,NULL,'Consistent with Molecular Formula','C16H27N5O2',321.4216,NULL,'63E2376CDD8834E7-FICuS-01-65','63E2376CDD8834E7-FICTS-01-44','63E2376CDD8834E7-uuuuu-01-14','InChI=1S/C16H27N5O2/c1-3-5-6-12(4-2)8-23-9-13(22)7-21-11-20-14-15(17)18-10-19-16(14)21/h10-13,22H,3-9H2,1-2H3,(H2,17,18,19)','InChIKey=XARHGWKYPBNCAF-UHFFFAOYSA-N','CCCCC(CC)COCC(O)Cn1cnc2c(N)ncnc21','1'),
	(178768,0,0,NULL,'Consistent with Molecular Formula','C13H22N6',262.357,NULL,'026E8085071E702E-FICuS-01-34','026E8085071E702E-FICTS-01-13','026E8085071E702E-uuuuu-01-E3','InChI=1S/C13H22N6/c1-9(2)19(10(3)4)6-5-18-8-17-11-12(14)15-7-16-13(11)18/h7-10H,5-6H2,1-4H3,(H2,14,15,16)','InChIKey=KXFRPCPJNNLFDR-UHFFFAOYSA-N','CC(C)N(CCn1cnc2c(N)ncnc21)C(C)C',NULL),
	(178769,1,0,NULL,'Consistent with Molecular Formula','C20H35N5O2',377.5288,NULL,'D509F40C0F8808CB-FICuS-01-69','D509F40C0F8808CB-FICTS-01-48','D509F40C0F8808CB-uuuuu-01-18','InChI=1S/C20H35N5O2/c1-2-3-4-5-6-7-8-9-10-11-12-27-14-17(26)13-25-16-24-18-19(21)22-15-23-20(18)25/h15-17,26H,2-14H2,1H3,(H2,21,22,23)','InChIKey=NAMXINPSVKQBNM-UHFFFAOYSA-N','CCCCCCCCCCCCOCC(O)Cn1cnc2c(N)ncnc21','1'),
	(178770,0,0,NULL,'Consistent with Molecular Formula','C9H18ClN5O',247.7271,NULL,'71576453EBAE60B5-FICuS-01-57','71576453EBAE60B5-FICTS-01-36','532237F9773C4A13-uuuuu-01-E8','InChI=1S/C9H18N5O.ClH/c1-12(2)7-10-8(13(3)4)15-9(11-7)14(5)6;/h1-6H3;1H/q+1;/p-1','InChIKey=APDBBWBDIZPCEO-UHFFFAOYSA-M','CN(C)c1nc(N(C)C)[o+]c(N(C)C)n1.[Cl-]',NULL),
	(178771,0,0,'33949-42-7','Consistent with Molecular Formula','C10H21ClN6',260.7691,NULL,'41DE1C1DCCDD54C1-FICuS-01-89','41DE1C1DCCDD54C1-FICTS-01-68','63AB4FB7504F7E67-uuuuu-01-1D','InChI=1S/C10H21N6.ClH/c1-14(2)8-11-9(15(3)4)13-10(12-8)16(5,6)7;/h1-7H3;1H/q+1;/p-1','InChIKey=GNGLREBSHXMDAQ-UHFFFAOYSA-M','CN(C)c1nc(N(C)C)nc([N+](C)(C)C)n1.[Cl-]',NULL),
	(178772,0,0,NULL,'Consistent with Molecular Formula','C11H23ClN6',274.7959,NULL,'0CB9C7CA6133CB51-FICuS-01-6B','0CB9C7CA6133CB51-FICTS-01-4A','2ECC9460FDA1E1F7-uuuuu-01-35','InChI=1S/C11H23N6.ClH/c1-8-17(6,7)11-13-9(15(2)3)12-10(14-11)16(4)5;/h8H2,1-7H3;1H/q+1;/p-1','InChIKey=FODDDLPFHXEEEI-UHFFFAOYSA-M','CC[N+](C)(C)c1nc(N(C)C)nc(N(C)C)n1.[Cl-]',NULL),
	(178773,0,0,NULL,'Consistent with Molecular Formula','C9H18N6O3S',290.3396,NULL,'F078531B1B8073CC-FICuS-01-52','F078531B1B8073CC-FICTS-01-31','F078531B1B8073CC-uuuuu-01-01','InChI=1S/C9H18N6O3S/c1-13(2)7-10-8(14(3)4)12-9(11-7)15(5)19(16,17)18-6/h1-6H3','InChIKey=SSIQLCKMTCKBNV-UHFFFAOYSA-N','COS(=O)(=O)N(C)c1nc(N(C)C)nc(N(C)C)n1',NULL),
	(178774,1,0,NULL,'Consistent with Molecular Formula','C11H24N6O',256.3502,NULL,'83402A2AB4F530A4-FICuS-01-45','83402A2AB4F530A4-FICTS-01-24','83402A2AB4F530A4-uuuuu-01-F4','InChI=1S/C11H24N6O/c1-8-12-11(17(6)7)14-9(15(2)3)13-10(18-11)16(4)5/h12H,8H2,1-7H3','InChIKey=FAQCNAQYGBYLFT-UHFFFAOYSA-N','CCNC1(N(C)C)N=C(N(C)C)N=C(N(C)C)O1','1'),
	(178775,1,0,NULL,'Consistent with Molecular Formula','C12H26N6O',270.377,NULL,'DE2CD00464B35C83-FICuS-01-5F','DE2CD00464B35C83-FICTS-01-3E','DE2CD00464B35C83-uuuuu-01-0E','InChI=1S/C12H26N6O/c1-8-9-13-12(18(6)7)15-10(16(2)3)14-11(19-12)17(4)5/h13H,8-9H2,1-7H3','InChIKey=GNXVPGQWCZLKBN-UHFFFAOYSA-N','CCCNC1(N(C)C)N=C(N(C)C)N=C(N(C)C)O1','1'),
	(178776,1,0,NULL,'Consistent with Molecular Formula','C12H26N6O',270.377,NULL,'D15E45B2B924C639-FICuS-01-59','D15E45B2B924C639-FICTS-01-38','D15E45B2B924C639-uuuuu-01-08','InChI=1S/C12H26N6O/c1-9(2)14-12(18(7)8)15-10(16(3)4)13-11(19-12)17(5)6/h9,14H,1-8H3','InChIKey=OOMMAJGEAJFYPR-UHFFFAOYSA-N','CC(C)NC1(N(C)C)N=C(N(C)C)N=C(N(C)C)O1','1'),
	(178777,1,0,NULL,'Consistent with Molecular Formula','C13H28N6O',284.4038,NULL,'DDBF00DE8CA2F68D-FICuS-01-A6','DDBF00DE8CA2F68D-FICTS-01-85','DDBF00DE8CA2F68D-uuuuu-01-55','InChI=1S/C13H28N6O/c1-8-9-10-14-13(19(6)7)16-11(17(2)3)15-12(20-13)18(4)5/h14H,8-10H2,1-7H3','InChIKey=HZQWEUCVKYKBEV-UHFFFAOYSA-N','CCCCNC1(N(C)C)N=C(N(C)C)N=C(N(C)C)O1','1'),
	(178778,1,0,NULL,'Consistent with Molecular Formula','C13H28N6O',284.4038,NULL,'82BAB60A69D29571-FICuS-01-58','82BAB60A69D29571-FICTS-01-37','82BAB60A69D29571-uuuuu-01-07','InChI=1S/C13H28N6O/c1-12(2,3)16-13(19(8)9)15-10(17(4)5)14-11(20-13)18(6)7/h16H,1-9H3','InChIKey=XKOXPUJGJZLNQE-UHFFFAOYSA-N','CN(C)C1=NC(NC(C)(C)C)(N(C)C)OC(N(C)C)=N1','1'),
	(178779,1,0,NULL,'Consistent with Molecular Formula','C15H30N6O',310.4416,NULL,'14EF2BB18AECE95C-FICuS-01-95','14EF2BB18AECE95C-FICTS-01-74','14EF2BB18AECE95C-uuuuu-01-44','InChI=1S/C15H30N6O/c1-19(2)13-16-14(20(3)4)22-15(18-13,21(5)6)17-12-10-8-7-9-11-12/h12,17H,7-11H2,1-6H3','InChIKey=MNEYHBYTLFAMNM-UHFFFAOYSA-N','CN(C)C1=NC(NC2CCCCC2)(N(C)C)OC(N(C)C)=N1','1'),
	(178780,1,0,NULL,'Consistent with Molecular Formula','C16H26N6O',318.421,NULL,'90861CF86F37F349-FICuS-01-5C','90861CF86F37F349-FICTS-01-3B','90861CF86F37F349-uuuuu-01-0B','InChI=1S/C16H26N6O/c1-20(2)14-18-15(21(3)4)23-16(19-14,22(5)6)17-12-13-10-8-7-9-11-13/h7-11,17H,12H2,1-6H3','InChIKey=IBDKETAUYNAJSL-UHFFFAOYSA-N','CN(C)C1=NC(NCc2ccccc2)(N(C)C)OC(N(C)C)=N1','1'),
	(178781,1,0,NULL,'Consistent with Molecular Formula','C17H28N6O',332.4478,NULL,'3937F4D3CD0853B8-FICuS-01-5F','3937F4D3CD0853B8-FICTS-01-3E','3937F4D3CD0853B8-uuuuu-01-0E','InChI=1S/C17H28N6O/c1-21(2)15-19-16(22(3)4)24-17(20-15,23(5)6)18-13-12-14-10-8-7-9-11-14/h7-11,18H,12-13H2,1-6H3','InChIKey=MVLOPAXGOCCYTO-UHFFFAOYSA-N','CN(C)C1=NC(NCCc2ccccc2)(N(C)C)OC(N(C)C)=N1','1'),
	(178782,1,0,NULL,'Consistent with Molecular Formula','C21H23NO5S',401.4764,'3-DEMETHYLTHIOCOLCHICINE\n3-Demethylthiocolchicine\nThiocolchicine, 3-demethyl-\nAcetamide, N-[5,6,7,9-tetrahydro-3-hydroxy-1,2-dimethoxy- 10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, (S)-','37F7627878F875B7-FICuS-01-57','37F7627878F875B7-FICTS-01-36','37F7627878F875B7-uuuuu-01-06','InChI=1S/C21H23NO5S/c1-11(23)22-15-7-5-12-9-17(25)20(26-2)21(27-3)19(12)13-6-8-18(28-4)16(24)10-14(13)15/h6,8-10,15,25H,5,7H2,1-4H3,(H,22,23)','InChIKey=PKYOHQGXPPVIGD-UHFFFAOYSA-N','COc1c(O)cc2c(c1OC)-c1ccc(SC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(178783,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O6',354.4022,NULL,'07A3F4ACB8D73CD8-FICuS-01-87','07A3F4ACB8D73CD8-FICTS-01-66','07A3F4ACB8D73CD8-uuuuu-01-36','InChI=1S/C17H26N2O6/c1-7-16(8-2)11(20)18(24-13(16)22)15(5,6)19-12(21)17(9-3,10-4)14(23)25-19/h7-10H2,1-6H3','InChIKey=KDKOKOKQKMBTGA-UHFFFAOYSA-N','CCC1(CC)C(=O)ON(C(C)(C)N2OC(=O)C(CC)(CC)C2=O)C1=O',NULL),
	(178784,0,0,'57258-48-7','Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'7BD89AEE041246F9-FICuS-01-70','7BD89AEE041246F9-FICTS-01-4F','7BD89AEE041246F9-uuuuu-01-1F','InChI=1S/C12H11N3O4/c1-2-19-10(16)9-14-11(17)13(12(18)15(9)14)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3','InChIKey=OLYGJAVNKFXWLR-UHFFFAOYSA-N','CCOC(=O)C1n2c(=O)n(-c3ccccc3)c(=O)n21',NULL),
	(178785,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN3O4',295.6817,NULL,'7D945E0583281A65-FICuS-01-40','7D945E0583281A65-FICTS-01-1F','7D945E0583281A65-uuuuu-01-EF','InChI=1S/C12H10ClN3O4/c1-2-20-10(17)9-15-11(18)14(12(19)16(9)15)8-5-3-7(13)4-6-8/h3-6,9H,2H2,1H3','InChIKey=AQDQPBXPJCDIMR-UHFFFAOYSA-N','CCOC(=O)C1n2c(=O)n(-c3ccc(Cl)cc3)c(=O)n21',NULL),
	(178786,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'CD10B377450C7938-FICuS-01-49','EED8D16922FE01D5-FICTS-01-59','CD10B377450C7938-uuuuu-01-F8','InChI=1S/C10H9N3O3/c1-7(14)16-10-12-11-9(15)13(10)8-5-3-2-4-6-8/h2-6H,1H3,(H,11,15)','InChIKey=NEAGUEQWUPCZMU-UHFFFAOYSA-N','CC(=O)Oc1n[nH]c(=O)n1-c1ccccc1',NULL),
	(178787,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'E5192E642D21B5E4-FICuS-01-55','E5192E642D21B5E4-FICTS-01-34','E5192E642D21B5E4-uuuuu-01-04','InChI=1S/C12H11N3O4/c1-8(16)18-11-13-14-12(19-9(2)17)15(11)10-6-4-3-5-7-10/h3-7H,1-2H3','InChIKey=BBSAWCFTMPSISM-UHFFFAOYSA-N','CC(=O)Oc1nnc(OC(C)=O)n1-c1ccccc1',NULL),
	(178788,0,0,NULL,'Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'EB02A703DE0EE72E-FICuS-01-7C','EB02A703DE0EE72E-FICTS-01-5B','EB02A703DE0EE72E-uuuuu-01-2B','InChI=1S/C21H22N2/c1-4-5-12-23-19-9-7-6-8-17(19)20-14(2)18-13-22-11-10-16(18)15(3)21(20)23/h6-11,13H,4-5,12H2,1-3H3','InChIKey=UTQFZFPTZXXJPM-UHFFFAOYSA-N','CCCCn1c2ccccc2c2c(C)c3cnccc3c(C)c21',NULL),
	(178789,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O',288.3482,'ELLIPTICINE ANALOG JR6-361-1','E7BD13B6095B7DBC-FICuS-01-85','E7BD13B6095B7DBC-FICTS-01-64','E7BD13B6095B7DBC-uuuuu-01-34','InChI=1S/C19H16N2O/c1-11-16-10-20-9-8-14(16)12(2)19-18(11)15-6-4-5-7-17(15)21(19)13(3)22/h4-10H,1-3H3','InChIKey=FFVDNDVUUHXFAK-UHFFFAOYSA-N','CC(=O)n1c2ccccc2c2c(C)c3cnccc3c(C)c21',NULL),
	(178790,0,0,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,'ELLIPTICINE ANALOG JR6-367-1','12428BE11DB4825A-FICuS-01-4B','12428BE11DB4825A-FICTS-01-2A','12428BE11DB4825A-uuuuu-01-FA','InChI=1S/C20H20N2/c1-4-11-22-18-8-6-5-7-16(18)19-13(2)17-12-21-10-9-15(17)14(3)20(19)22/h5-10,12H,4,11H2,1-3H3','InChIKey=RTXRWJNSEYHHQK-UHFFFAOYSA-N','CCCn1c2ccccc2c2c(C)c3cnccc3c(C)c21',NULL),
	(178791,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,'ELLIPTICINE ANALOG JR6-376-1','472809D16E180AE4-FICuS-01-48','472809D16E180AE4-FICTS-01-27','472809D16E180AE4-uuuuu-01-F7','InChI=1S/C19H16N2O2/c1-11-16-10-20(23)9-8-14(16)12(2)19-18(11)15-6-4-5-7-17(15)21(19)13(3)22/h4-10H,1-3H3','InChIKey=HNONUMFAKADMOI-UHFFFAOYSA-N','CC(=O)n1c2ccccc2c2c(C)c3c[n+]([O-])ccc3c(C)c21',NULL),
	(178792,0,0,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,'ELLIPTICINE ANALOG JR6-388-A','B5070B3EE513E8A6-FICuS-01-61','B5070B3EE513E8A6-FICTS-01-40','B5070B3EE513E8A6-uuuuu-01-10','InChI=1S/C20H20N2/c1-4-7-14-10-16-13(3)20-19(12(2)17(16)11-21-14)15-8-5-6-9-18(15)22-20/h5-6,8-11,22H,4,7H2,1-3H3','InChIKey=GCFSEFXPVIDWET-UHFFFAOYSA-N','CCCc1cc2c(C)c3[nH]c4ccccc4c3c(C)c2cn1',NULL),
	(178793,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O',304.3908,'ELLIPTICINE ANALOG JR6-390-A','8C58C8A4B83EA5A2-FICuS-01-7A','8C58C8A4B83EA5A2-FICTS-01-59','8C58C8A4B83EA5A2-uuuuu-01-29','InChI=1S/C20H20N2O/c1-4-10-22-18-8-6-5-7-16(18)19-13(2)17-12-21(23)11-9-15(17)14(3)20(19)22/h5-9,11-12H,4,10H2,1-3H3','InChIKey=GPCCMDQFZHLHNU-UHFFFAOYSA-N','CCCn1c2ccccc2c2c(C)c3c[n+]([O-])ccc3c(C)c21',NULL),
	(178794,4,0,'92123-22-3','Consistent with Molecular Formula','C22H25N7O4',451.484,NULL,'C1E5AC311EADDF0F-FICuS-01-98','C1E5AC311EADDF0F-FICTS-01-77','C1E5AC311EADDF0F-uuuuu-01-47','InChI=1S/C22H25N7O4/c23-20-17-21(27-10-26-20)29(11-28-17)22-19(32)18(31)15(33-22)5-6-16(30)24-8-7-12-9-25-14-4-2-1-3-13(12)14/h1-4,9-11,15,18-19,22,25,31-32H,5-8H2,(H,24,30)(H2,23,26,27)','InChIKey=GNQXYQGTRUWNKC-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CCC(=O)NCCc2c[nH]c3ccccc23)C(O)C1O','1'),
	(178795,0,0,'60144-25-4','Consistent with Molecular Formula','C13H19N3O3',265.3114,NULL,'C36256EBDF0EE99E-FICuS-01-92','C36256EBDF0EE99E-FICTS-01-71','837ACC7768829DA3-uuuuu-01-16','InChI=1S/C9H8N2O3.C4H11N/c1-6-9(12)11(14)8-5-3-2-4-7(8)10(6)13;1-3-5-4-2/h2-5,14H,1H3;5H,3-4H2,1-2H3','InChIKey=NNVJXBWYMHCGEL-UHFFFAOYSA-N','CCNCC.Cc1c(=O)n(O)c2ccccc2[n+]1[O-]',NULL),
	(178796,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O5',291.2628,NULL,'964B861755D63C54-FICuS-01-45','964B861755D63C54-FICTS-01-24','964B861755D63C54-uuuuu-01-F4','InChI=1S/C13H13N3O5/c1-20-7-9(17)8-21-16-11-5-3-2-4-10(11)15(19)12(6-14)13(16)18/h2-5,9,17H,7-8H2,1H3','InChIKey=XKGCBRWWLNNKFC-UHFFFAOYSA-N','COCC(O)COn1c(=O)c(C#N)[n+]([O-])c2ccccc21','1'),
	(178797,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O3',244.2092,NULL,'B5DB659890EA5007-FICuS-01-5B','B5DB659890EA5007-FICTS-01-3A','B5DB659890EA5007-uuuuu-01-0A','InChI=1S/C11H8N4O3/c1-7(16)13-11-10(6-12)14(17)8-4-2-3-5-9(8)15(11)18/h2-5H,1H3,(H,13,16)','InChIKey=JSTWBLQDFWVZPF-UHFFFAOYSA-N','CC(=O)Nc1c(C#N)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(178798,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O5',267.2408,NULL,'4218682DAB3AF013-FICuS-01-4B','4218682DAB3AF013-FICTS-01-2A','4218682DAB3AF013-uuuuu-01-FA','InChI=1S/C11H13N3O5/c1-17-10(18-2)6-12-11(15)7-3-4-9-8(5-7)13-19-14(9)16/h3-5,10H,6H2,1-2H3,(H,12,15)','InChIKey=OCABIFLXGSWQEJ-UHFFFAOYSA-N','COC(CNC(=O)c1ccc2c(c1)no[n+]2[O-])OC',NULL),
	(178799,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O3',293.2812,NULL,'08E73B9101A3C806-FICuS-01-40','08E73B9101A3C806-FICTS-01-1F','08E73B9101A3C806-uuuuu-01-EF','InChI=1S/C16H11N3O3/c1-11-16(22-13-6-4-5-12(9-13)10-17)19(21)15-8-3-2-7-14(15)18(11)20/h2-9H,1H3','InChIKey=NIEGUIOFCINPMA-UHFFFAOYSA-N','Cc1c(Oc2cccc(C#N)c2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(178800,8,0,NULL,'Consistent with Molecular Formula','C26H36N6O4',496.6082,'4,8-Ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole- 1,3,5,7(2H,6H)-tetrone, 3a,3b,4,4a,7a,8,8a,8b-octahydro- 2,6-bis[(4-methyl-1-piperazinyl)methyl]-','6A84589047DB035A-FICuS-01-4A','3D6103E28AF1A030-FICTS-01-22','6A84589047DB035A-uuuuu-01-F9','InChI=1S/C26H36N6O4/c1-27-5-9-29(10-6-27)13-31-23(33)19-15-3-4-16(20(19)24(31)34)18-17(15)21-22(18)26(36)32(25(21)35)14-30-11-7-28(2)8-12-30/h3-4,15-22H,5-14H2,1-2H3','InChIKey=AHOKCVUTHKNVPX-UHFFFAOYSA-N','CN1CCN(CN2C(=O)C3C4C=CC(C3C2=O)C2C3C(=O)N(CN5CCN(C)CC5)C(=O)C3C42)CC1','1'),
	(178801,8,0,NULL,'Consistent with Molecular Formula','C24H30N4O4S2',502.6454,'4,8-Ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole- 1,3,5,7(2H,6H)-tetrone, 3a,3b,4,4a,7a,8,8a,8b-octahydro- 2,6-bis(4-thiomorpholinylmethyl)-','1F42B104793D23F0-FICuS-01-3D','BF5C7506266B095A-FICTS-01-37','1F42B104793D23F0-uuuuu-01-EC','InChI=1S/C24H30N4O4S2/c29-21-17-13-1-2-14(18(17)22(30)27(21)11-25-3-7-33-8-4-25)16-15(13)19-20(16)24(32)28(23(19)31)12-26-5-9-34-10-6-26/h1-2,13-20H,3-12H2','InChIKey=ZHGBLCZCVRDEAK-UHFFFAOYSA-N','O=C1C2C3C=CC(C2C(=O)N1CN1CCSCC1)C1C2C(=O)N(CN4CCSCC4)C(=O)C2C31','1'),
	(178802,8,0,NULL,'Consistent with Molecular Formula','C24H30N4O6',470.5242,'4,8-Ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-1,3,5,7(2H,6H)-tetrone,3a,3b,4,4a,7a,8,8a,8b-octahydro-2,6-bis(4-morpholinylmethyl)-\n4,8-Ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-1,3,5,7(2H,6H)-tetrone, 3a,3b,4,4a,7a,8,8a,8b-octahydro-2,6-bis(4-morpholinylmethyl)-','F240676B41B13E7A-FICuS-01-50','B89BD1A9AC3A8F31-FICTS-01-64','F240676B41B13E7A-uuuuu-01-FF','InChI=1S/C24H30N4O6/c29-21-17-13-1-2-14(18(17)22(30)27(21)11-25-3-7-33-8-4-25)16-15(13)19-20(16)24(32)28(23(19)31)12-26-5-9-34-10-6-26/h1-2,13-20H,3-12H2','InChIKey=JRKLWXCGSHKFMW-UHFFFAOYSA-N','O=C1C2C3C=CC(C2C(=O)N1CN1CCOCC1)C1C2C(=O)N(CN4CCOCC4)C(=O)C2C31','1'),
	(178803,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O5S',334.346,NULL,'64F827580945DDC4-FICuS-01-56','64F827580945DDC4-FICTS-01-35','64F827580945DDC4-uuuuu-01-05','InChI=1S/C15H14N2O5S/c1-22-12-7-9-13(10-8-12)23(20,21)17-16-14(15(18)19)11-5-3-2-4-6-11/h2-10,17H,1H3,(H,18,19)','InChIKey=BFBCAYXHPDGYIC-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C(\\C(=O)O)c2ccccc2)cc1','1'),
	(178804,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O5S',272.2752,NULL,'07B285F62B393F68-FICuS-01-52','07B285F62B393F68-FICTS-01-31','07B285F62B393F68-uuuuu-01-01','InChI=1S/C10H12N2O5S/c1-12(11-7-10(13)14)18(15,16)9-5-3-8(17-2)4-6-9/h3-7H,1-2H3,(H,13,14)','InChIKey=UYQWICHCTNXGDC-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N(C)/N=C/C(=O)O)cc1','1'),
	(178805,0,0,NULL,'Consistent with Molecular Formula','C3H3N3NaOS',152.126,NULL,'1FF43A3DFA6729B0-FICuS-01-74','8388E214766201EA-FICTS-01-19','9413D6329A1C9B18-uuuuu-01-F8','InChI=1S/C3H3N3OS.Na/c7-6-5-3-4-1-2-8-3;/h1-2H,(H,4,5,7);/q;+1','InChIKey=LITKPODSYUIWEO-UHFFFAOYSA-N','O/N=N/c1nccs1.[Na+]',NULL),
	(178806,0,0,'53004-70-9','Consistent with Molecular Formula','C7H5N3NaOS',202.1858,NULL,'2CCCDFC839F0C8AE-FICuS-01-AA','D5CBE82E318AA616-FICTS-01-53','A72B33C7598B7A06-uuuuu-01-08','InChI=1S/C7H5N3OS.Na/c11-10-9-7-8-5-3-1-2-4-6(5)12-7;/h1-4H,(H,8,9,11);/q;+1','InChIKey=MXNQNTPDWQHUKX-UHFFFAOYSA-N','O/N=N/c1nc2ccccc2s1.[Na+]',NULL),
	(178807,0,0,'53004-73-2','Consistent with Molecular Formula','C8H7N3NaO2S',232.212,NULL,'A7F5C66C2A9F1B99-FICuS-01-83','24C89C6079815B6A-FICTS-01-30','2C122A634AE4A931-uuuuu-01-F6','InChI=1S/C8H7N3O2S.Na/c1-13-5-2-3-6-7(4-5)14-8(9-6)10-11-12;/h2-4H,1H3,(H,9,10,12);/q;+1','InChIKey=RJYXPWYEBQSUHV-UHFFFAOYSA-N','COc1ccc2nc(/N=N/O)sc2c1.[Na+]',NULL),
	(178808,0,0,NULL,'Consistent with Molecular Formula','C9H9N3NaO2S',246.2388,NULL,'1BEA08EF20F09416-FICuS-01-5F','5071F82AD6A38CAF-FICTS-01-54','900DE4E0408B26BE-uuuuu-01-0E','InChI=1S/C9H9N3O2S.Na/c1-2-14-6-3-4-7-8(5-6)15-9(10-7)11-12-13;/h3-5H,2H2,1H3,(H,10,11,13);/q;+1','InChIKey=NZRWECJAMVSPFL-UHFFFAOYSA-N','CCOc1ccc2nc(/N=N/O)sc2c1.[Na+]',NULL),
	(178809,0,0,NULL,'Consistent with Molecular Formula','C13H9N3NaO',246.2234,NULL,'D65FD997FB561C90-FICuS-01-79','7D574EB2976AE6F4-FICTS-01-56','5DB835989B2DAE38-uuuuu-01-24','InChI=1S/C13H9N3O.Na/c17-16-15-13-9-5-1-3-7-11(9)14-12-8-4-2-6-10(12)13;/h1-8H,(H,14,15,17);/q;+1','InChIKey=OGDLVYPWFVBQOT-UHFFFAOYSA-N','O/N=N/c1c2ccccc2nc2ccccc12.[Na+]',NULL),
	(178810,0,0,NULL,'Consistent with Molecular Formula','C8H6N4NaOS',229.2114,NULL,'8A3C252A234208DC-FICuS-01-4A','54055E5DE95EDC2A-FICTS-01-59','01DBC9254339BA74-uuuuu-01-01','InChI=1S/C8H6N4OS.Na/c13-12-10-8-9-7(11-14-8)6-4-2-1-3-5-6;/h1-5H,(H,9,10,11,13);/q;+1','InChIKey=USFWPJPPKJMCOX-UHFFFAOYSA-N','O/N=N/c1nc(-c2ccccc2)ns1.[Na+]',NULL),
	(178811,0,0,NULL,'Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'81A33B8138B6881A-FICuS-01-47','81A33B8138B6881A-FICTS-01-26','81A33B8138B6881A-uuuuu-01-F6','InChI=1S/C11H10N6/c12-10-9-11(15-6-14-10)17(7-16-9)5-8-2-1-3-13-4-8/h1-4,6-7H,5H2,(H2,12,14,15)','InChIKey=MBQHASOKEUFUPP-UHFFFAOYSA-N','Nc1ncnc2c1ncn2Cc1cccnc1',NULL),
	(178812,2,0,NULL,'Consistent with Molecular Formula','C13H28N6O',284.4038,NULL,'542150969F4BE294-FICuS-01-40','542150969F4BE294-FICTS-01-1F','542150969F4BE294-uuuuu-01-EF','InChI=1S/C13H28N6O/c1-9-10(2)15-13(19(7)8)16-11(17(3)4)14-12(20-13)18(5)6/h10,15H,9H2,1-8H3','InChIKey=AWCRJDSLVNXKFR-UHFFFAOYSA-N','CCC(C)NC1(N(C)C)N=C(N(C)C)N=C(N(C)C)O1','1'),
	(178813,0,0,NULL,'Consistent with Molecular Formula','C23H26N2',330.4718,'ELLIPTICINE ANALOG JR6-387-B','21BEA4B777E9E4E1-FICuS-01-7A','21BEA4B777E9E4E1-FICTS-01-59','21BEA4B777E9E4E1-uuuuu-01-29','InChI=1S/C23H26N2/c1-4-6-9-18-20-15-24-13-12-17(20)16(3)23-22(18)19-10-7-8-11-21(19)25(23)14-5-2/h7-8,10-13,15H,4-6,9,14H2,1-3H3','InChIKey=BNRJEYJCDPPZBY-UHFFFAOYSA-N','CCCCc1c2cnccc2c(C)c2c1c1ccccc1n2CCC',NULL),
	(178814,0,0,NULL,'Consistent with Molecular Formula','C23H34IN',451.4328,NULL,'5210E93E0C602B6D-FICuS-01-4C','5210E93E0C602B6D-FICTS-01-2B','6AC1E89301084735-uuuuu-01-E6','InChI=1S/C23H34N.HI/c1-17(2)19-10-11-20(21-12-9-18(3)22(21)15-19)16-23(4,5)24(6)13-7-8-14-24;/h9-12,15,17H,7-8,13-14,16H2,1-6H3;1H/q+1;/p-1','InChIKey=XWKXDTYTAODOBD-UHFFFAOYSA-M','Cc1ccc2c(CC(C)(C)[N+]3(C)CCCC3)ccc(C(C)C)cc1-2.[I-]',NULL),
	(178815,2,0,'78407-08-6','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'02569BAB4A01BBA3-FICuS-01-60','02569BAB4A01BBA3-FICTS-01-3F','02569BAB4A01BBA3-uuuuu-01-0F','InChI=1S/C11H15NO/c1-12-11-9-5-3-2-4-8(9)6-7-10(11)13/h2-5,10-13H,6-7H2,1H3','InChIKey=KUDUKVRCFKJXBL-UHFFFAOYSA-N','CNC1c2ccccc2CCC1O','1'),
	(178816,2,0,NULL,'Consistent with Molecular Formula','C14H21NO',219.326,NULL,'AC7CA66B1D3DF9A7-FICuS-01-97','AC7CA66B1D3DF9A7-FICTS-01-76','AC7CA66B1D3DF9A7-uuuuu-01-46','InChI=1S/C14H21NO/c1-2-3-10-15-14-12-7-5-4-6-11(12)8-9-13(14)16/h4-7,13-16H,2-3,8-10H2,1H3','InChIKey=JSEJOQTZKKNYRQ-UHFFFAOYSA-N','CCCCNC1c2ccccc2CCC1O','1'),
	(178817,2,0,NULL,'Consistent with Molecular Formula','C18H29NO',275.4332,NULL,'580A36C265DE05C5-FICuS-01-54','580A36C265DE05C5-FICTS-01-33','580A36C265DE05C5-uuuuu-01-03','InChI=1S/C18H29NO/c1-2-3-4-5-6-9-14-19-18-16-11-8-7-10-15(16)12-13-17(18)20/h7-8,10-11,17-20H,2-6,9,12-14H2,1H3','InChIKey=HFBSDTHPZXJGPO-UHFFFAOYSA-N','CCCCCCCCNC1c2ccccc2CCC1O','1'),
	(178818,2,0,'81795-60-0','Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'0E6475159FACDD3C-FICuS-01-79','0E6475159FACDD3C-FICTS-01-58','F6058A94843C3D97-uuuuu-01-06','InChI=1S/C10H19NO2/c1-8(2)11-6-12-7-13-10-5-3-4-9(10)11/h8-10H,3-7H2,1-2H3/t9-,10-/m0/s1','InChIKey=XQLWGNBBUDFALE-UWVGGRQHSA-N','CC(C)N1COCOC2CCCC21','1'),
	(178819,2,0,'81795-66-6','Consistent with Molecular Formula','C15H21NO',231.337,NULL,'F8384DD01BDFD9EA-FICuS-01-9C','F8384DD01BDFD9EA-FICTS-01-7B','710BEA275E362AE7-uuuuu-01-11','InChI=1S/C15H21NO/c1-3-7-13(8-4-1)11-16-12-17-15-10-6-2-5-9-14(15)16/h1,3-4,7-8,14-15H,2,5-6,9-12H2/t14-,15-/m1/s1','InChIKey=VYAKLPPTHQZAFD-HUUCEWRRSA-N','c1ccc(CN2COC3CCCCCC32)cc1','1'),
	(178820,2,0,'81795-61-1','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'59056FA2C878172E-FICuS-01-52','59056FA2C878172E-FICTS-01-31','053B4226F1C2BF14-uuuuu-01-F7','InChI=1S/C11H21NO2/c1-11(2,3)12-7-13-8-14-10-6-4-5-9(10)12/h9-10H,4-8H2,1-3H3/t9-,10-/m0/s1','InChIKey=HVPFQFXOQLBESC-UWVGGRQHSA-N','CC(C)(C)N1COCOC2CCCC21','1'),
	(178821,2,0,'81795-67-7','Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'86D9C88B1B549703-FICuS-01-56','86D9C88B1B549703-FICTS-01-35','DFAE08225A53C1F6-uuuuu-01-20','InChI=1S/C7H13NO/c1-2-4-7-6(3-1)8-5-9-7/h6-8H,1-5H2/t6-,7-/m1/s1','InChIKey=XLRZZUUFKAXBGZ-RNFRBKRXSA-N','C1CCC2OCNC2C1','1'),
	(178822,2,0,'81795-59-7','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'A8FB6F3C8BD847BF-FICuS-01-A3','A8FB6F3C8BD847BF-FICTS-01-82','4FFB17F7484E2A51-uuuuu-01-1B','InChI=1S/C11H21NO2/c1-2-3-7-12-8-13-9-14-11-6-4-5-10(11)12/h10-11H,2-9H2,1H3/t10-,11-/m0/s1','InChIKey=YYHBBFDCCJAAOI-QWRGUYRKSA-N','CCCCN1COCOC2CCCC21','1'),
	(178823,2,0,'85695-55-2','Consistent with Molecular Formula','C11H21NS',199.3536,NULL,'7E857C94E2E49CB1-FICuS-01-76','7E857C94E2E49CB1-FICTS-01-55','900A91475FBEBD4D-uuuuu-01-25','InChI=1S/C11H21NS/c1-11(2,3)12-8-13-10-7-5-4-6-9(10)12/h9-10H,4-8H2,1-3H3/t9-,10-/m1/s1','InChIKey=JNFYXEQKQXMDAX-NXEZZACHSA-N','CC(C)(C)N1CSC2CCCCC21','1'),
	(178824,2,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'46FC5E4342DBBE35-FICuS-01-76','46FC5E4342DBBE35-FICTS-01-55','B1A8D8753D2C92CC-uuuuu-01-27','InChI=1S/C14H19NO2/c1-2-5-12(6-3-1)9-15-10-16-11-17-14-8-4-7-13(14)15/h1-3,5-6,13-14H,4,7-11H2/t13-,14-/m0/s1','InChIKey=KQIKMUHBFSMZSS-KBPBESRZSA-N','c1ccc(CN2COCOC3CCCC32)cc1','1'),
	(178825,2,0,'85695-57-4','Consistent with Molecular Formula','C11H21NS',199.3536,NULL,'AA56525DA961D554-FICuS-01-57','AA56525DA961D554-FICTS-01-36','DB065B399344BC9F-uuuuu-01-1D','InChI=1S/C11H21NS/c1-2-3-8-12-9-13-11-7-5-4-6-10(11)12/h10-11H,2-9H2,1H3/t10-,11-/m1/s1','InChIKey=FLQVUAHMUVBWNB-GHMZBOCLSA-N','CCCCN1CSC2CCCCC21','1'),
	(178826,2,0,'81795-53-1','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'C0E423440056985D-FICuS-01-35','C0E423440056985D-FICTS-01-14','A9B2188B172D2E30-uuuuu-01-FF','InChI=1S/C8H17NO/c1-6(2)9-7-4-3-5-8(7)10/h6-10H,3-5H2,1-2H3/t7-,8-/m1/s1','InChIKey=AZUSHKCNISJDDH-HTQZYQBOSA-N','CC(C)NC1CCCC1O','1'),
	(178827,4,0,'82310-20-1','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'C5BD039CDC73BC2C-FICuS-01-8F','C5BD039CDC73BC2C-FICTS-01-6E','D783BE6C62F943C1-uuuuu-01-1E','InChI=1S/C15H22O2/c1-15(2)7-11-9-5-4-6-10(9)13(12(11)8-15)14(16)17-3/h5,10-13H,4,6-8H2,1-3H3/t10-,11-,12-,13-/m0/s1','InChIKey=KQLGYRNZXQOJGK-CYDGBPFRSA-N','COC(=O)C1C2CCC=C2C2CC(C)(C)CC21','1'),
	(178828,7,0,NULL,'Consistent with Molecular Formula','C30H42O2',434.6606,NULL,'8474531606BADA69-FICuS-01-4A','8474531606BADA69-FICTS-01-29','8474531606BADA69-uuuuu-01-F9','InChI=1S/C30H42O2/c1-19-14-15-25(30(4,5)20-10-7-6-8-11-20)26(16-19)32-28(31)27-22-13-9-12-21(22)23-17-29(2,3)18-24(23)27/h6-8,10-12,19,22-27H,9,13-18H2,1-5H3','InChIKey=LSEPNIYOKFIYRQ-UHFFFAOYSA-N','CC1CCC(C(C)(C)c2ccccc2)C(OC(=O)C2C3CCC=C3C3CC(C)(C)CC32)C1','1'),
	(178829,0,0,'58791-65-4','Consistent with Molecular Formula','C8H12N6O',208.2224,NULL,'DE701C6EA7750AF3-FICuS-01-74','DE701C6EA7750AF3-FICTS-01-53','DE701C6EA7750AF3-uuuuu-01-23','InChI=1S/C8H12N6O/c1-4-5-6(9)11-8(10)12-7(5)14(13-4)2-3-15/h15H,2-3H2,1H3,(H4,9,10,11,12)','InChIKey=FUGFZEHHDRLUAC-UHFFFAOYSA-N','Cc1nn(CCO)c2nc(N)nc(N)c12',NULL),
	(178830,0,0,'58791-62-1','Consistent with Molecular Formula','C12H11ClN6',274.7121,NULL,'FAA4BFADDAA434E1-FICuS-01-A7','FAA4BFADDAA434E1-FICTS-01-86','FAA4BFADDAA434E1-uuuuu-01-56','InChI=1S/C12H11ClN6/c1-6-9-10(14)16-12(15)17-11(9)19(18-6)8-4-2-7(13)3-5-8/h2-5H,1H3,(H4,14,15,16,17)','InChIKey=NZTCSBSRZALNEY-UHFFFAOYSA-N','Cc1nn(-c2ccc(Cl)cc2)c2nc(N)nc(N)c12',NULL),
	(178831,0,0,'58791-64-3','Consistent with Molecular Formula','C13H13ClN6',288.7389,NULL,'B54F37EF09873BC2-FICuS-01-6F','B54F37EF09873BC2-FICTS-01-4E','B54F37EF09873BC2-uuuuu-01-1E','InChI=1S/C13H13ClN6/c1-6-5-8(14)3-4-9(6)20-12-10(7(2)19-20)11(15)17-13(16)18-12/h3-5H,1-2H3,(H4,15,16,17,18)','InChIKey=BSVJOFRCFKVGSP-UHFFFAOYSA-N','Cc1cc(Cl)ccc1-n1nc(C)c2c(N)nc(N)nc21',NULL),
	(178832,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN6',288.7389,NULL,'385826AD12C1C8F9-FICuS-01-5D','385826AD12C1C8F9-FICTS-01-3C','385826AD12C1C8F9-uuuuu-01-0C','InChI=1S/C13H13ClN6/c1-6-3-4-9(8(14)5-6)20-12-10(7(2)19-20)11(15)17-13(16)18-12/h3-5H,1-2H3,(H4,15,16,17,18)','InChIKey=WIJHQPDFZOMMGL-UHFFFAOYSA-N','Cc1ccc(-n2nc(C)c3c(N)nc(N)nc32)c(Cl)c1',NULL),
	(178833,2,1,NULL,'Consistent with Molecular Formula','C17H26N2O4',322.4034,NULL,'52E4C875C5857A9C-FICuS-01-67','52E4C875C5857A9C-FICTS-01-46','52E4C875C5857A9C-uuuuu-01-16','InChI=1S/C17H26N2O4/c1-6-10-17(2,3)11-9-12-13-7-8-14(12)19(16(21)23-5)18(13)15(20)22-4/h6,9,13-14H,1,7-8,10-11H2,2-5H3','InChIKey=LJIBXDPRTGMDIS-UHFFFAOYSA-N','C=CCC(C)(C)CC=C1C2CCC1N(C(=O)OC)N2C(=O)OC','1'),
	(178834,5,2,NULL,'Consistent with Molecular Formula','C36H46Cl6N2O6',815.4872,NULL,'A946312CF284093A-FICuS-01-45','A946312CF284093A-FICTS-01-24','76035C19E02E18F8-uuuuu-01-FB','InChI=1S/C36H46Cl6N2O6/c1-23-13-14-25(34(4,5)24-10-7-6-8-11-24)20-29(23)50-30(45)12-9-18-33(2,3)19-17-26-27-15-16-28(26)44(32(47)49-22-36(40,41)42)43(27)31(46)48-21-35(37,38)39/h6-12,17,23,25,27-29H,13-16,18-22H2,1-5H3/b12-9+,26-17?','InChIKey=HWOWOMUZSBYHSM-JBFGBTJASA-N','CC1CCC(C(C)(C)c2ccccc2)CC1OC(=O)/C=C/CC(C)(C)CC=C1C2CCC1N(C(=O)OCC(Cl)(Cl)Cl)N2C(=O)OCC(Cl)(Cl)Cl','1'),
	(178835,0,0,'23071-56-9','Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'B81BBBDBC0BA204D-FICuS-01-8E','B81BBBDBC0BA204D-FICTS-01-6D','B81BBBDBC0BA204D-uuuuu-01-3D','InChI=1S/C18H17N3O/c1-13-4-6-14(7-5-13)18(22)17(12-19)20-15-8-10-16(11-9-15)21(2)3/h4-11H,1-3H3','InChIKey=MUTPZFCENGNYKI-UHFFFAOYSA-N','Cc1ccc(C(=O)/C(C#N)=N/c2ccc(N(C)C)cc2)cc1',NULL),
	(178836,1,0,'80539-94-2','Consistent with Molecular Formula','C18H25N9O3S',447.514,'1H-Purine-2,6-dione, 8-[3-(dimethylamino)propoxy]-3,7- dihydro-1,3,7-trimethyl-, mixt. with 1,7-dihydro-6H- purine-6-thione','E46686D5773D170A-FICuS-01-51','C3B7A8C8EA5E41BC-FICTS-01-73','7BAC27BC490787A9-uuuuu-01-1E','InChI=1S/C13H21N5O3.C5H4N4S/c1-15(2)7-6-8-21-12-14-10-9(16(12)3)11(19)18(5)13(20)17(10)4;10-5-3-4(7-1-6-3)8-2-9-5/h6-8H2,1-5H3;1-3H,(H,6,7,8,9,10)','InChIKey=SHQNHQQMKUHELL-UHFFFAOYSA-N','CN(C)CCCOc1nc2c(c(=O)n(C)c(=O)n2C)n1C.SC1=NC=NC2=NC=NC12','1'),
	(178837,3,2,'73996-86-8','Consistent with Molecular Formula','C30H28N4',444.578,NULL,'4251A6E2A6A8FC94-FICuS-01-67','4251A6E2A6A8FC94-FICTS-01-46','1D87EE827BF911D4-uuuuu-01-20','InChI=1S/C30H28N4/c1-24-33(31-22-25-14-6-2-7-15-25)29(27-18-10-4-11-19-27)30(28-20-12-5-13-21-28)34(24)32-23-26-16-8-3-9-17-26/h2-24,29-30H,1H3/b31-22+,32-23+','InChIKey=ZFJQYECGRCXXIO-FEBMMXQDSA-N','CC1N(/N=C/c2ccccc2)C(c2ccccc2)C(c2ccccc2)N1/N=C/c1ccccc1','1'),
	(178838,2,0,'91327-55-8','Consistent with Molecular Formula','C40H26O5',586.6424,NULL,'312E034C119A6E14-FICuS-01-38','312E034C119A6E14-FICTS-01-17','312E034C119A6E14-uuuuu-01-E7','InChI=1S/C40H26O5/c41-37-33-29(25-13-5-1-6-14-25)21-23-31(27-17-9-3-10-18-27)35(33)39(43)38(42)34-30(26-15-7-2-8-16-26)22-24-32(28-19-11-4-12-20-28)36(34)40(37,44)45-39/h1-24,43-44H','InChIKey=ISGCQBSKYOFABP-UHFFFAOYSA-N','O=C1c2c(-c3ccccc3)ccc(-c3ccccc3)c2C2(O)OC1(O)c1c(-c3ccccc3)ccc(-c3ccccc3)c1C2=O','1'),
	(178839,5,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'SEQUITERPENE LACTONE 326','D0AA4C487802A038-FICuS-01-4D','D0AA4C487802A038-FICTS-01-2C','D0AA4C487802A038-uuuuu-01-FC','InChI=1S/C15H20O4/c1-8-6-11-10(9(2)13(17)19-11)7-14(3)12(16)4-5-15(8,14)18/h8,10-11,18H,2,4-7H2,1,3H3','InChIKey=JPWMRQZYTCWJHW-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3(O)CCC(=O)C3(C)CC12','1'),
	(178840,4,0,NULL,'Consistent with Molecular Formula','C17H18N2O9S',426.3972,NULL,'9B7DE7855B45EDB1-FICuS-01-82','9B7DE7855B45EDB1-FICTS-01-61','0DFBBC7524D44F59-uuuuu-01-29','InChI=1S/C17H18N2O9S/c1-8(20)25-7-11-14(26-9(2)21)15(27-10(3)22)16(28-11)19-13(24)6-12(23)18-4-5-29-17(18)19/h4-6,11,14-16H,7H2,1-3H3','InChIKey=SCSHYAFBRZFGNS-UHFFFAOYSA-N','CC(=O)OCC1OC([n+]2c([O-])cc(=O)n3ccsc32)C(OC(C)=O)C1OC(C)=O','1'),
	(178841,4,0,NULL,'Consistent with Molecular Formula','C11H12N2O6S',300.2856,NULL,'1EACA3CD09AD2B54-FICuS-01-87','1EACA3CD09AD2B54-FICTS-01-66','0C1E327783B7EC3D-uuuuu-01-15','InChI=1S/C11H12N2O6S/c14-4-5-8(17)9(18)10(19-5)13-7(16)3-6(15)12-1-2-20-11(12)13/h1-3,5,8-10,14,17-18H,4H2','InChIKey=XXNXNUITLCTFNR-UHFFFAOYSA-N','O=c1cc([O-])[n+](C2OC(CO)C(O)C2O)c2sccn12','1'),
	(178842,4,0,NULL,'Consistent with Molecular Formula','C17H18N2O9S',426.3972,NULL,'9B7DE7855B45EDB1-FICuS-01-82','9B7DE7855B45EDB1-FICTS-01-61','0DFBBC7524D44F59-uuuuu-01-29','InChI=1S/C17H18N2O9S/c1-8(20)25-7-11-14(26-9(2)21)15(27-10(3)22)16(28-11)19-13(24)6-12(23)18-4-5-29-17(18)19/h4-6,11,14-16H,7H2,1-3H3','InChIKey=SCSHYAFBRZFGNS-UHFFFAOYSA-N','CC(=O)OCC1OC([n+]2c([O-])cc(=O)n3ccsc32)C(OC(C)=O)C1OC(C)=O','1'),
	(178843,0,0,NULL,'Consistent with Molecular Formula','C13H19NO6',285.2962,NULL,'6608998096E8C530-FICuS-01-3C','6608998096E8C530-FICTS-01-1B','9C1BF6F8E1BF69DE-uuuuu-01-55','InChI=1S/C11H17NO2.C2H2O4/c1-11(13)14-10-6-5-9-12-7-3-2-4-8-12;3-1(4)2(5)6/h2-4,7-10H2,1H3;(H,3,4)(H,5,6)','InChIKey=RDLIVEPXJDKPMW-UHFFFAOYSA-N','CC(=O)OCC#CCN1CCCCC1.O=C(O)C(=O)O',NULL),
	(178844,1,0,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'0E362D0C1B1ABB20-FICuS-01-59','0E362D0C1B1ABB20-FICTS-01-38','0E362D0C1B1ABB20-uuuuu-01-08','InChI=1S/C12H19NO2/c1-11-7-3-4-8-13(11)9-5-6-10-15-12(2)14/h11H,3-4,7-10H2,1-2H3','InChIKey=CYBGVOQOYITIQC-UHFFFAOYSA-N','CC(=O)OCC#CCN1CCCCC1C','1'),
	(178845,0,0,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'BE6B3769B93F08BA-FICuS-01-7E','BE6B3769B93F08BA-FICTS-01-5D','BE6B3769B93F08BA-uuuuu-01-2D','InChI=1S/C12H19NO2/c1-11-5-8-13(9-6-11)7-3-4-10-15-12(2)14/h11H,5-10H2,1-2H3','InChIKey=CIROLBSBKNDNHR-UHFFFAOYSA-N','CC(=O)OCC#CCN1CCC(C)CC1',NULL),
	(178846,0,0,NULL,'Consistent with Molecular Formula','C14H21NO6',299.323,NULL,'F9CC9BA3B5F31086-FICuS-01-7A','F9CC9BA3B5F31086-FICTS-01-59','03DFF4DBC2A4BC68-uuuuu-01-40','InChI=1S/C12H19NO2.C2H2O4/c1-12(14)15-11-7-6-10-13-8-4-2-3-5-9-13;3-1(4)2(5)6/h2-5,8-11H2,1H3;(H,3,4)(H,5,6)','InChIKey=KCZKYSKVKGOPLU-UHFFFAOYSA-N','CC(=O)OCC#CCN1CCCCCC1.O=C(O)C(=O)O',NULL),
	(178847,0,0,'35956-47-9','Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'ADFAE2910D545FF5-FICuS-01-87','ADFAE2910D545FF5-FICTS-01-66','ADFAE2910D545FF5-uuuuu-01-36','InChI=1S/C10H15NO3/c1-10(12)14-7-3-2-4-11-5-8-13-9-6-11/h4-9H2,1H3','InChIKey=PIMSOWLRDPKDCJ-UHFFFAOYSA-N','CC(=O)OCC#CCN1CCOCC1',NULL),
	(178848,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O10',440.3658,NULL,'280D75D714106642-FICuS-01-24','280D75D714106642-FICTS-01-03','E590EACDD6C675E7-uuuuu-01-41','InChI=1S/C11H17NO3.C6H3N3O7/c1-11(13)15-10-6-5-9-12(14)7-3-2-4-8-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-4,7-10H2,1H3;1-2,10H','InChIKey=UHHQVVMNSDWRQR-UHFFFAOYSA-N','CC(=O)OCC#CC[N+]1([O-])CCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(178849,2,0,NULL,'Consistent with Molecular Formula','C18H22N4O10',454.3926,NULL,'E8229E4BCD234F1C-FICuS-01-76','E8229E4BCD234F1C-FICTS-01-55','25BF01510FF55CB9-uuuuu-01-10','InChI=1S/C12H19NO3.C6H3N3O7/c1-11-5-8-13(15,9-6-11)7-3-4-10-16-12(2)14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11H,5-10H2,1-2H3;1-2,10H','InChIKey=QVNQXUITZRTFNU-UHFFFAOYSA-N','CC(=O)OCC#CC[N+]1([O-])CCC(C)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(178850,0,0,NULL,'Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'6DB456D843451D13-FICuS-01-47','6DB456D843451D13-FICTS-01-26','6DB456D843451D13-uuuuu-01-F6','InChI=1S/C11H17NO3/c1-3-11(9-14-10(2)13)15-12-7-5-4-6-8-12/h1,4-9H2,2H3','InChIKey=OIMRSFDAFBWPQO-UHFFFAOYSA-N','C=C=C(COC(C)=O)ON1CCCCC1',NULL),
	(178851,0,0,NULL,'Consistent with Molecular Formula','C12H19NO3',225.287,NULL,'2EFE9CAD68AF6F3A-FICuS-01-AF','2EFE9CAD68AF6F3A-FICTS-01-8E','2EFE9CAD68AF6F3A-uuuuu-01-5E','InChI=1S/C12H19NO3/c1-4-12(9-15-11(3)14)16-13-7-5-10(2)6-8-13/h10H,1,5-9H2,2-3H3','InChIKey=KCFUTEISYBLZAN-UHFFFAOYSA-N','C=C=C(COC(C)=O)ON1CCC(C)CC1',NULL),
	(178852,0,0,NULL,'Consistent with Molecular Formula','C10H15NO4',213.2328,NULL,'CE3B78396213495F-FICuS-01-53','CE3B78396213495F-FICTS-01-32','CE3B78396213495F-uuuuu-01-02','InChI=1S/C10H15NO4/c1-3-10(8-14-9(2)12)15-11-4-6-13-7-5-11/h1,4-8H2,2H3','InChIKey=DFNATEBIVGHRIZ-UHFFFAOYSA-N','C=C=C(COC(C)=O)ON1CCOCC1',NULL),
	(178853,9,1,'25654-86-8','Consistent with Molecular Formula','C24H28O10',476.4792,'Isoscrophulariosid\nSCROPHULARIOSID ISO','133DAB6CF59AC783-FICuS-01-78','133DAB6CF59AC783-FICTS-01-57','30FA6444858F8A1B-uuuuu-01-09','InChI=1S/C24H28O10/c25-11-17-20(28)21(29)22(30)24(33-17)34-23-19-14(10-16(26)15(19)8-9-31-23)12-32-18(27)7-6-13-4-2-1-3-5-13/h1-10,15-17,19-26,28-30H,11-12H2/b7-6+/t15-,16+,17?,19+,20?,21?,22?,23-,24?/m0/s1','InChIKey=CVCVKDKFYYUQSF-VKTUIASDSA-N','O=C(/C=C/c1ccccc1)OCC1=CC(O)C2C=COC(OC3OC(CO)C(O)C(O)C3O)C12','1'),
	(178854,4,0,NULL,'Consistent with Molecular Formula','C13H17N3O7S',359.3532,NULL,'16938B1F3EE1ED5F-FICuS-01-7D','16938B1F3EE1ED5F-FICTS-01-5C','16938B1F3EE1ED5F-uuuuu-01-2C','InChI=1S/C13H17N3O7S/c1-6(17)20-4-9-10(21-7(2)18)11(22-8(3)19)12(23-9)15-13-16-14-5-24-13/h5,9-12H,4H2,1-3H3,(H,15,16)','InChIKey=QIHYVAYITZCFGU-UHFFFAOYSA-N','CC(=O)OCC1OC(Nc2nncs2)C(OC(C)=O)C1OC(C)=O','1'),
	(178855,0,0,NULL,'Consistent with Molecular Formula','C22H27N3O4',397.473,NULL,'E6C0ACEC818951BF-FICuS-01-89','E6C0ACEC818951BF-FICTS-01-68','E6C0ACEC818951BF-uuuuu-01-38','InChI=1S/C22H27N3O4/c1-4-25(5-2)13-12-24-17-11-10-15(14-28-22(27)23-3)21-19(17)20(26)16-8-6-7-9-18(16)29-21/h6-11,24H,4-5,12-14H2,1-3H3,(H,23,27)','InChIKey=UPYTZOYVVUZTLI-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(COC(=O)NC)c2oc3ccccc3c(=O)c12',NULL),
	(178856,0,0,'81759-39-9','Consistent with Molecular Formula','C20H12N4O4',372.3392,NULL,'60472EA61BE003EC-FICuS-01-59','60472EA61BE003EC-FICTS-01-38','60472EA61BE003EC-uuuuu-01-08','InChI=1S/C20H12N4O4/c25-17-22-19-23(12-16(28-19)14-9-5-2-6-10-14)20(26)24(17)18-21-11-15(27-18)13-7-3-1-4-8-13/h1-12H','InChIKey=QSKRLPBBWKIANX-UHFFFAOYSA-N','O=c1nc2oc(-c3ccccc3)cn2c(=O)n1-c1ncc(-c2ccccc2)o1',NULL),
	(178857,0,0,'54824-18-9','Consistent with Molecular Formula','C18H19N3O4',341.3658,'1H-Benz[de]isoquinoline-1,3(2H)-dione, 2-[2-(diethylamino)ethyl]-5-nitro-','0C62DBF9DA3E6A34-FICuS-01-82','0C62DBF9DA3E6A34-FICTS-01-61','0C62DBF9DA3E6A34-uuuuu-01-31','InChI=1S/C18H19N3O4/c1-3-19(4-2)8-9-20-17(22)14-7-5-6-12-10-13(21(24)25)11-15(16(12)14)18(20)23/h5-7,10-11H,3-4,8-9H2,1-2H3','InChIKey=DBNAILSOGASZLR-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(178858,0,0,'81197-76-4','Consistent with Molecular Formula','C19H22N2O3',326.3944,'1H-Benz[de]isoquinoline-1,3(2H)-dione, 2-[2-(diethylamino)ethyl]-5-methoxy-','A75BE5D6A4702CED-FICuS-01-84','A75BE5D6A4702CED-FICTS-01-63','A75BE5D6A4702CED-uuuuu-01-33','InChI=1S/C19H22N2O3/c1-4-20(5-2)9-10-21-18(22)15-8-6-7-13-11-14(24-3)12-16(17(13)15)19(21)23/h6-8,11-12H,4-5,9-10H2,1-3H3','InChIKey=DYHQQWXATKIWCM-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)c2cccc3cc(OC)cc(c23)C1=O',NULL),
	(178859,0,0,'81197-88-8','Consistent with Molecular Formula','C19H23N3O3',341.409,'1H-Benz[de]isoquinoline-1,3(2H)-dione, 6-amino-2-[2-(diethylamino)ethyl]-5-methoxy-','B83968BAB2016021-FICuS-01-3C','B83968BAB2016021-FICTS-01-1B','B83968BAB2016021-uuuuu-01-EB','InChI=1S/C19H23N3O3/c1-4-21(5-2)9-10-22-18(23)13-8-6-7-12-16(13)14(19(22)24)11-15(25-3)17(12)20/h6-8,11H,4-5,9-10,20H2,1-3H3','InChIKey=NUQVNLWLYAMSNP-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)c2cccc3c(N)c(OC)cc(c23)C1=O',NULL),
	(178860,0,0,'2396-61-4','Consistent with Molecular Formula','C6H14O3',134.1748,NULL,'A6EFDE2E292E89ED-FICuS-01-A5','A6EFDE2E292E89ED-FICTS-01-84','A6EFDE2E292E89ED-uuuuu-01-54','InChI=1S/C6H14O3/c7-3-1-5-9-6-2-4-8/h7-8H,1-6H2','InChIKey=SZXQTJUDPRGNJN-UHFFFAOYSA-N','OCCCOCCCO',NULL),
	(178861,0,0,'84563-33-7','Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'22AA5B961D71ECF2-FICuS-01-70','22AA5B961D71ECF2-FICTS-01-4F','22AA5B961D71ECF2-uuuuu-01-1F','InChI=1S/C12H20O6/c13-11-3-9-15-5-1-6-16-10-4-12(14)18-8-2-7-17-11/h1-10H2','InChIKey=ALOVZDAPAULUSU-UHFFFAOYSA-N','O=C1CCOCCCOCCC(=O)OCCCO1',NULL),
	(178862,2,0,'77189-14-1','Consistent with Molecular Formula','C7H8O2',124.139,NULL,'F7C4F58DA7C28466-FICuS-01-77','F7C4F58DA7C28466-FICTS-01-56','D74A068AA776DABD-uuuuu-01-35','InChI=1S/C7H8O2/c8-7-6-3-1-2-5(6)4-9-7/h1-2,5-6H,3-4H2/t5-,6-/m0/s1','InChIKey=XYRFGFRTVXZAIU-WDSKDSINSA-N','O=C1OCC2C=CCC12','1'),
	(178863,2,0,NULL,'Consistent with Molecular Formula','C6H8O3',128.1274,NULL,'F1E223B4A4600450-FICuS-01-34','F1E223B4A4600450-FICTS-01-13','F1E223B4A4600450-uuuuu-01-E3','InChI=1S/C6H8O3/c7-6-4-1-2-8-5(4)3-9-6/h4-5H,1-3H2','InChIKey=SOPGCIKVKIMNLP-UHFFFAOYSA-N','O=C1OCC2OCCC12','1'),
	(178864,0,3,NULL,'Consistent with Molecular Formula','C12H8O4',216.1928,NULL,'9348A28981BD2E7E-FICuS-01-65','9348A28981BD2E7E-FICTS-01-44','9348A28981BD2E7E-uuuuu-01-14','InChI=1S/C12H8O4/c13-11-7-5-9(15-11)3-1-2-4-10-6-8-12(14)16-10/h1-8H','InChIKey=XMQXQNTXVOOYAG-UHFFFAOYSA-N','O=C1C=C/C(=C/C=C/C=C2/C=CC(=O)O2)O1','1'),
	(178865,0,0,NULL,'Consistent with Molecular Formula','C24H28ClNO5',445.9419,NULL,'F0E25E16C6652112-FICuS-01-3F','F0E25E16C6652112-FICTS-01-1E','F01EF9F3F9E8F85C-uuuuu-01-4C','InChI=1S/C24H27NO5.ClH/c1-4-25(5-2)11-12-29-23(27)14-18-13-19(28-3)15-20-21(26)16-22(30-24(18)20)17-9-7-6-8-10-17;/h6-10,13,15-16H,4-5,11-12,14H2,1-3H3;1H','InChIKey=VGLCDBXAKLLORQ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Cc1cc(OC)cc2c(=O)cc(-c3ccccc3)oc12.Cl',NULL),
	(178866,0,0,'87627-22-3','Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'91DE6167DB49E76E-FICuS-01-78','91DE6167DB49E76E-FICTS-01-57','91DE6167DB49E76E-uuuuu-01-27','InChI=1S/C12H10O4/c1-7-5-10(13)9-4-2-3-8(6-11(14)15)12(9)16-7/h2-5H,6H2,1H3,(H,14,15)','InChIKey=CJPZVNVWVHMBRW-UHFFFAOYSA-N','Cc1cc(=O)c2cccc(CC(=O)O)c2o1',NULL),
	(178867,0,0,'87627-20-1','Consistent with Molecular Formula','C23H16O4',356.377,NULL,'3DD03DC37801AFAE-FICuS-01-7C','3DD03DC37801AFAE-FICTS-01-5B','3DD03DC37801AFAE-uuuuu-01-2B','InChI=1S/C23H16O4/c24-19(25)14-17-12-7-13-18-21(26)20(15-8-3-1-4-9-15)23(27-22(17)18)16-10-5-2-6-11-16/h1-13H,14H2,(H,24,25)','InChIKey=BWJOQFQALICWAJ-UHFFFAOYSA-N','O=C(O)Cc1cccc2c(=O)c(-c3ccccc3)c(-c3ccccc3)oc12',NULL),
	(178868,2,0,NULL,'Consistent with Molecular Formula','C6H8ClN3O3',205.6005,NULL,'26F986C0A00ED96A-FICuS-01-69','26F986C0A00ED96A-FICTS-01-48','260521259F830024-uuuuu-01-BD','InChI=1S/C6H7N3O3.ClH/c7-2-3-1-4(12-9-3)5(8)6(10)11;/h4-5H,1,8H2,(H,10,11);1H','InChIKey=IBQPYMHQMZKZCV-UHFFFAOYSA-N','Cl.N#CC1=NOC(C(N)C(=O)O)C1','1'),
	(178869,0,0,NULL,'Consistent with Molecular Formula','C4H8N4O',128.1334,NULL,'96607FE0AF4FD622-FICuS-01-6D','03F42E9B38EC69CF-FICTS-01-60','96607FE0AF4FD622-uuuuu-01-1C','InChI=1S/C4H8N4O/c5-4(7-6)3-1-2-9-8-3/h1-2,6H2,(H2,5,7)','InChIKey=ZNOOUMQKNJUIPQ-UHFFFAOYSA-N','N=C(NN)C1=NOCC1',NULL),
	(178870,0,1,NULL,'Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'E2B39C95A25135B7-FICuS-01-57','E2B39C95A25135B7-FICTS-01-36','E2B39C95A25135B7-uuuuu-01-06','InChI=1S/C14H13ClN2O2/c1-9(15)8-12(18)13-10(2)16-17(14(13)19)11-6-4-3-5-7-11/h3-8,19H,1-2H3','InChIKey=JYENZIPBDCEVFP-UHFFFAOYSA-N','C/C(Cl)=C/C(=O)c1c(C)nn(-c2ccccc2)c1O','1'),
	(178871,0,0,'87100-99-0','Consistent with Molecular Formula','C14H11ClN2O2',274.7061,NULL,'F084D4B1B852DD1F-FICuS-01-74','F084D4B1B852DD1F-FICTS-01-53','F084D4B1B852DD1F-uuuuu-01-23','InChI=1S/C14H11ClN2O2/c1-8-11-13(18)12(15)9(2)19-14(11)17(16-8)10-6-4-3-5-7-10/h3-7H,1-2H3','InChIKey=CJIHESUAAAFYIB-UHFFFAOYSA-N','Cc1oc2c(c(C)nn2-c2ccccc2)c(=O)c1Cl',NULL),
	(178872,1,0,'87100-95-6','Consistent with Molecular Formula','C14H13ClN2O3',292.7213,'1,3-Butanedione, 2-chloro-1-(5-hydroxy-3-methyl-1-phenyl-1H-pyrazol-4-yl)-','BB78878B0B565E95-FICuS-01-68','BB78878B0B565E95-FICTS-01-47','BB78878B0B565E95-uuuuu-01-17','InChI=1S/C14H13ClN2O3/c1-8-11(13(19)12(15)9(2)18)14(20)17(16-8)10-6-4-3-5-7-10/h3-7,12,20H,1-2H3','InChIKey=BTWDQNLIDYLORY-UHFFFAOYSA-N','CC(=O)C(Cl)C(=O)c1c(C)nn(-c2ccccc2)c1O','1'),
	(178873,0,0,'4774-22-5','Consistent with Molecular Formula','C4H6N2O2',114.1036,NULL,'531E87393A8291E4-FICuS-01-41','531E87393A8291E4-FICTS-01-20','531E87393A8291E4-uuuuu-01-F0','InChI=1S/C4H6N2O2/c7-3-1-5-2-4(8)6-3/h5H,1-2H2,(H,6,7,8)','InChIKey=CYJAWBVQRMVFEO-UHFFFAOYSA-N','O=C1CNCC(=O)N1',NULL),
	(178874,0,4,NULL,'Consistent with Molecular Formula','C10H18N8O4',314.3034,NULL,'B955029D73B38861-FICuS-01-41','8CF6008E34DF1885-FICTS-01-41','5FD400F7B6D3738D-uuuuu-01-1B','InChI=1S/C10H18N8O4/c19-13-7-3-17(4-8(11-7)14-20)1-2-18-5-9(15-21)12-10(6-18)16-22/h19-22H,1-6H2,(H,11,13,14)(H,12,15,16)','InChIKey=QVWAXCFUWRSYAK-UHFFFAOYSA-N','O/N=C1/CN(CCN2C/C(=N/O)N/C(=N\\O)C2)C/C(=N/O)N1','1'),
	(178875,0,1,NULL,'Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'E4F65435EEB511E4-FICuS-01-69','921645E512162337-FICTS-01-F4','E4F65435EEB511E4-uuuuu-01-18','InChI=1S/C8H10N2O/c9-7-10-11-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,9,10)','InChIKey=ROILTULNFNMYOZ-UHFFFAOYSA-N','N/C=N/OCc1ccccc1','1'),
	(178876,0,1,NULL,'Consistent with Molecular Formula','C3H7N3O2',117.1072,NULL,'E40EBC1AD47145DC-FICuS-01-7C','12E11C987EBB4791-FICTS-01-39','E40EBC1AD47145DC-uuuuu-01-2B','InChI=1S/C3H7N3O2/c4-2(6-8)1-3(5)7/h8H,1H2,(H2,4,6)(H2,5,7)','InChIKey=GEVNGLBVTSTVSA-UHFFFAOYSA-N','NC(=O)C/C(N)=N/O','1'),
	(178877,0,2,'35975-29-2','Consistent with Molecular Formula','C4H8N4O2',144.1328,NULL,'2B3FBBF63AA00C77-FICuS-01-7A','35FD32C62350B483-FICTS-01-21','410E1BEA70D709DE-uuuuu-01-1D','InChI=1S/C4H8N4O2/c9-7-3-1-5-2-4(6-3)8-10/h5,9-10H,1-2H2,(H,6,7,8)','InChIKey=SLTRDVWZAYNXNY-UHFFFAOYSA-N','O/N=C1/CNC/C(=N/O)N1','1'),
	(178878,1,1,NULL,'Consistent with Molecular Formula','C3H10ClN3O',139.5845,NULL,'76DA9AC7F92D78C8-FICuS-01-8C','5D2D7C07C5F40F93-FICTS-01-4A','76263D22C6A0A186-uuuuu-01-F0','InChI=1S/C3H9N3O.ClH/c1-2(4)3(5)6-7;/h2,7H,4H2,1H3,(H2,5,6);1H','InChIKey=AEDUBEBACJIFLB-UHFFFAOYSA-N','CC(N)/C(N)=N/O.Cl','1'),
	(178879,0,1,'67015-10-5','Consistent with Molecular Formula','C2H5N5O',115.0944,NULL,'2271033D8B4F6B3C-FICuS-01-4F','B175856DC3461CF8-FICTS-01-3E','2271033D8B4F6B3C-uuuuu-01-FE','InChI=1S/C2H5N5O/c3-2(6-8)1-5-7-4/h8H,1H2,(H2,3,6)','InChIKey=FOTOYHFPKURHNE-UHFFFAOYSA-N','[N-]=[N+]=NC/C(N)=N/O','1'),
	(178880,0,1,NULL,'Consistent with Molecular Formula','C9H13ClN2O',200.6675,NULL,'90778BB2CD115716-FICuS-01-48','2151A5616839F1E4-FICTS-01-16','908B2C57F29C8E58-uuuuu-01-18','InChI=1S/C9H12N2O.ClH/c1-8(10)11-12-7-9-5-3-2-4-6-9;/h2-6H,7H2,1H3,(H2,10,11);1H','InChIKey=ZBNXAZGHQKQBNP-UHFFFAOYSA-N','C/C(N)=N/OCc1ccccc1.Cl','1'),
	(178881,0,1,NULL,'Consistent with Molecular Formula','C21H21ClN2O',352.8627,NULL,'D4D4AF08A8551789-FICuS-01-62','D4D4AF08A8551789-FICTS-01-41','D42808ED97D8CEC7-uuuuu-01-37','InChI=1S/C21H20N2O.ClH/c1-17(22)23-24-21(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20;/h2-16H,1H3,(H2,22,23);1H','InChIKey=AXNNHDMRRUKVAK-UHFFFAOYSA-N','C/C(N)=N\\OC(c1ccccc1)(c1ccccc1)c1ccccc1.Cl','1'),
	(178882,0,1,NULL,'Consistent with Molecular Formula','C9H13ClN2O',200.6675,NULL,'180A3AAAF457BA9A-FICuS-01-7A','9E01E70078AC2BCB-FICTS-01-4D','18F69D4FCBDA63D4-uuuuu-01-3D','InChI=1S/C9H12N2O.ClH/c1-8(11-12)10-7-9-5-3-2-4-6-9;/h2-6,12H,7H2,1H3,(H,10,11);1H','InChIKey=WOGZXGDWLXKAQQ-UHFFFAOYSA-N','C/C(=N/O)NCc1ccccc1.Cl','1'),
	(178883,0,1,'62626-12-4','Consistent with Molecular Formula','C3H9ClN2O',124.5699,NULL,'3D456187DD177D45-FICuS-01-51','8AE907CE93466BDA-FICTS-01-5F','3DB9C662E29AA40B-uuuuu-01-21','InChI=1S/C3H8N2O.ClH/c1-3(4-2)5-6;/h6H,1-2H3,(H,4,5);1H','InChIKey=LMZQGCJINBNRGW-UHFFFAOYSA-N','CN/C(C)=N\\O.Cl','1'),
	(178884,0,1,NULL,'Consistent with Molecular Formula','C16H19ClN2O',290.7919,NULL,'3BC8AA78D57EAC82-FICuS-01-8B','F7284CB36DDC30D6-FICTS-01-57','3B340D9DEAF375CC-uuuuu-01-34','InChI=1S/C16H18N2O.ClH/c1-14(17-12-15-8-4-2-5-9-15)18-19-13-16-10-6-3-7-11-16;/h2-11H,12-13H2,1H3,(H,17,18);1H','InChIKey=CTXRWCPEGBFELW-UHFFFAOYSA-N','C/C(=N/OCc1ccccc1)NCc1ccccc1.Cl','1'),
	(178885,0,1,'62626-41-9','Consistent with Molecular Formula','C5H13ClN2O',152.6235,NULL,'83D5945358B7DE4B-FICuS-01-65','15AEFDDD42989245-FICTS-01-4F','832933B6673A0705-uuuuu-01-D7','InChI=1S/C5H12N2O.ClH/c1-3-4-6-5(2)7-8;/h8H,3-4H2,1-2H3,(H,6,7);1H','InChIKey=ZADCAYRKVTZGKR-UHFFFAOYSA-N','CCCN/C(C)=N\\O.Cl','1'),
	(178886,0,1,'92304-25-1','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'DE997AC5184E565D-FICuS-01-78','DE997AC5184E565D-FICTS-01-57','DE997AC5184E565D-uuuuu-01-27','InChI=1S/C8H8N2O2/c9-6-10-12-8(11)7-4-2-1-3-5-7/h1-6H,(H2,9,10)','InChIKey=JDAMZTNDFOBTES-UHFFFAOYSA-N','N/C=N/OC(=O)c1ccccc1','1'),
	(178887,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'92A1F77248D8F07F-FICuS-01-65','92A1F77248D8F07F-FICTS-01-44','92A1F77248D8F07F-uuuuu-01-14','InChI=1S/C14H14N2O/c15-11-16-17-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11,14H,(H2,15,16)','InChIKey=YEZQZWIRVKEEDY-UHFFFAOYSA-N','N/C=N/OC(c1ccccc1)c1ccccc1','1'),
	(178888,0,0,NULL,'Consistent with Molecular Formula','CH7?N3O6S',189.1428,'Guanidine, N,N\'-dihydroxy-, sulfate(2:1) (salt)\nGuanidine, N,N\'-dihydroxy-, sulfate (2:1) (salt)','EEEAD6F43C1ADB5F-FICuS-01-B4','EEEAD6F43C1ADB5F-FICTS-01-93','EEEAD6F43C1ADB5F-uuuuu-01-63','InChI=1S/CH5N3O2.H2O4S/c2-1(3-5)4-6;1-5(2,3)4/h5-6H,(H3,2,3,4);(H2,1,2,3,4)','InChIKey=MDRDUQBFFLVKFX-UHFFFAOYSA-N','*.N=C(NO)NO.O=S(=O)(O)O',NULL),
	(178889,0,1,'40143-46-2','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'908B2C57F29C8E58-FICuS-01-69','908B2C57F29C8E58-FICTS-01-48','908B2C57F29C8E58-uuuuu-01-18','InChI=1S/C9H12N2O/c1-8(10)11-12-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H2,10,11)','InChIKey=VDHDMDWRERYUAV-UHFFFAOYSA-N','C/C(N)=N\\OCc1ccccc1','1'),
	(178890,0,0,'6711-33-7','Consistent with Molecular Formula','C4H7NO3',117.1042,NULL,'3BB90619180CACEF-FICuS-01-72','3BB90619180CACEF-FICTS-01-51','3BB90619180CACEF-uuuuu-01-21','InChI=1S/C4H7NO3/c1-3(6)5(8)4(2)7/h8H,1-2H3','InChIKey=PRIMJAQHWZOVPD-UHFFFAOYSA-N','CC(=O)N(O)C(C)=O',NULL),
	(178891,0,0,NULL,'Consistent with Molecular Formula','C20H22Br2N2O2',482.214,NULL,'8E52373A8F29BB87-FICuS-01-65','8E52373A8F29BB87-FICTS-01-44','8E52373A8F29BB87-uuuuu-01-14','InChI=1S/C20H22Br2N2O2/c1-11-7-15(19(25)17(21)9-11)13(3)23-5-6-24-14(4)16-8-12(2)10-18(22)20(16)26/h7-10,25-26H,5-6H2,1-4H3/b23-13-,24-14?','InChIKey=WGACGHZVZGCPHS-GCAKHWMMSA-N','C/C(=N\\CC/N=C(\\C)c1cc(C)cc(Br)c1O)c1cc(C)cc(Br)c1O',NULL),
	(178892,0,0,'57617-71-7','Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'364CF7F6B57B27CD-FICuS-01-80','364CF7F6B57B27CD-FICTS-01-5F','364CF7F6B57B27CD-uuuuu-01-2F','InChI=1S/C22H28N2O2/c1-5-19(17-13-15(3)7-9-21(17)25)23-11-12-24-20(6-2)18-14-16(4)8-10-22(18)26/h7-10,13-14,25-26H,5-6,11-12H2,1-4H3/b23-19-,24-20?','InChIKey=IEEGTJOOPSZWJO-OVPFANDUSA-N','CC/C(=N\\CC/N=C(\\CC)c1cc(C)ccc1O)c1cc(C)ccc1O',NULL),
	(178893,0,0,'53234-42-7','Consistent with Molecular Formula','C30H28N2O2',448.5634,NULL,'5CB8EA07D9F85311-FICuS-01-6B','5CB8EA07D9F85311-FICTS-01-4A','5CB8EA07D9F85311-uuuuu-01-1A','InChI=1S/C30H28N2O2/c1-21-13-15-27(33)25(19-21)29(23-9-5-3-6-10-23)31-17-18-32-30(24-11-7-4-8-12-24)26-20-22(2)14-16-28(26)34/h3-16,19-20,33-34H,17-18H2,1-2H3/b31-29-,32-30?','InChIKey=AUKIXWNAUSDAAQ-KTYXQPBJSA-N','Cc1ccc(O)c(/C(=N/CC/N=C(\\c2ccccc2)c2cc(C)ccc2O)c2ccccc2)c1',NULL),
	(178894,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'CA62EEE8BC300AC9-FICuS-01-8F','CA62EEE8BC300AC9-FICTS-01-6E','CA62EEE8BC300AC9-uuuuu-01-3E','InChI=1S/C22H28N2O2/c1-15-7-9-21(25)19(13-15)17(3)23-11-5-6-12-24-18(4)20-14-16(2)8-10-22(20)26/h7-10,13-14,25-26H,5-6,11-12H2,1-4H3/b23-17-,24-18?','InChIKey=JKCRBGNKFQPQJE-YZVCTNDASA-N','C/C(=N\\CCCC/N=C(\\C)c1cc(C)ccc1O)c1cc(C)ccc1O',NULL),
	(178895,0,0,NULL,'Consistent with Molecular Formula','C32H32N2O2',476.617,NULL,'43356D7D78C222F2-FICuS-01-4B','43356D7D78C222F2-FICTS-01-2A','43356D7D78C222F2-uuuuu-01-FA','InChI=1S/C32H32N2O2/c1-23-15-17-29(35)27(21-23)31(25-11-5-3-6-12-25)33-19-9-10-20-34-32(26-13-7-4-8-14-26)28-22-24(2)16-18-30(28)36/h3-8,11-18,21-22,35-36H,9-10,19-20H2,1-2H3/b33-31-,34-32?','InChIKey=JDNTVZJTGRMDDX-KNNJCMTPSA-N','Cc1ccc(O)c(/C(=N/CCCC/N=C(\\c2ccccc2)c2cc(C)ccc2O)c2ccccc2)c1',NULL),
	(178896,0,0,'60630-08-2','Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'BF86973384E7AF5D-FICuS-01-7B','BF86973384E7AF5D-FICTS-01-5A','BF86973384E7AF5D-uuuuu-01-2A','InChI=1S/C20H24N2O2/c1-13-5-7-19(23)17(11-13)15(3)21-9-10-22-16(4)18-12-14(2)6-8-20(18)24/h5-8,11-12,23-24H,9-10H2,1-4H3/b21-15-,22-16?','InChIKey=VMURSXBCHMOQIJ-QRTVNLGHSA-N','C/C(=N\\CC/N=C(\\C)c1cc(C)ccc1O)c1cc(C)ccc1O',NULL),
	(178897,0,1,NULL,'Consistent with Molecular Formula','C8H7BrN2O4',275.0583,NULL,'6A7A2B2EA3A28501-FICuS-01-56','6A7A2B2EA3A28501-FICTS-01-35','6A7A2B2EA3A28501-uuuuu-01-05','InChI=1S/C8H7BrN2O4/c1-4(10-13)6-2-5(9)3-7(8(6)12)11(14)15/h2-3,12-13H,1H3','InChIKey=JLIWVSURWSYXSX-UHFFFAOYSA-N','C/C(=N\\O)c1cc(Br)cc([N+](=O)[O-])c1O','1'),
	(178898,0,0,NULL,'Consistent with Molecular Formula','C22H26Br2N2O2',510.2676,NULL,'202C207330152279-FICuS-01-07','202C207330152279-FICTS-01-E6','202C207330152279-uuuuu-01-B6','InChI=1S/C22H26Br2N2O2/c1-13-9-17(21(27)19(23)11-13)15(3)25-7-5-6-8-26-16(4)18-10-14(2)12-20(24)22(18)28/h9-12,27-28H,5-8H2,1-4H3/b25-15-,26-16?','InChIKey=DATBQQQEGRBNIP-SAMREGNNSA-N','C/C(=N\\CCCC/N=C(\\C)c1cc(C)cc(Br)c1O)c1cc(C)cc(Br)c1O',NULL),
	(178899,0,0,NULL,'Consistent with Molecular Formula','C3H10N2O2S',138.1842,'Sulfur, hydroxydimethyl(ureato-N)-, (T-4)-','79F530F5F90E295D-FICuS-01-68','79F530F5F90E295D-FICTS-01-47','79F530F5F90E295D-uuuuu-01-17','InChI=1S/C3H10N2O2S/c1-8(2,7)5-3(4)6/h7H,1-2H3,(H3,4,5,6)','InChIKey=WCNPFKAGQGHOIW-UHFFFAOYSA-N','CS(C)(O)NC(N)=O',NULL),
	(178900,12,0,NULL,'Consistent with Molecular Formula','C27H45N5O16',695.6764,'GMDP\nGLYCOPEPTIDE','32C2A5617850D96A-FICuS-01-46','32C2A5617850D96A-FICTS-01-25','32C2A5617850D96A-uuuuu-01-F5','InChI=1S/C27H45N5O16/c1-10(24(42)32-14(26(44)45)5-6-18(28)39)29-25(43)11(2)46-22(15(7-33)30-12(3)36)23(16(38)8-34)48-27-19(31-13(4)37)21(41)20(40)17(9-35)47-27/h7,10-11,14-17,19-23,27,34-35,38,40-41H,5-6,8-9H2,1-4H3,(H2,28,39)(H,29,43)(H,30,36)(H,31,37)(H','InChIKey=WIYOJSHYHKISGR-UHFFFAOYSA-N','CC(=O)NC(C=O)C(OC(C)C(=O)NC(C)C(=O)NC(CCC(N)=O)C(=O)O)C(OC1OC(CO)C(O)C(O)C1NC(C)=O)C(O)CO','1'),
	(178901,0,2,NULL,'Consistent with Molecular Formula','C4H11N5O4',193.162,NULL,'65749DB1674918C7-FICuS-01-4A','65749DB1674918C7-FICTS-01-29','D3E6938C8ADB7B50-uuuuu-01-2C','InChI=1S/C4H11N5O4/c10-6-3(7-11)1-5-2-4(8-12)9-13/h5,10-13H,1-2H2,(H,6,7)(H,8,9)','InChIKey=KDLHKENPUVRJHR-UHFFFAOYSA-N','O/N=C(\\CNC/C(=N\\O)NO)NO','1'),
	(178902,0,0,NULL,'Consistent with Molecular Formula','C5H4ClN3NaO',180.5489,NULL,'86C64D138484DD22-FICuS-01-4E','920C7BA14B50D93E-FICTS-01-3F','0D21A11CE4FF6F8A-uuuuu-01-2D','InChI=1S/C5H4ClN3O.Na/c6-5-4(8-9-10)2-1-3-7-5;/h1-3H,(H,8,10);/q;+1','InChIKey=VZIHBRDSYIGNCF-UHFFFAOYSA-N','O/N=N/c1cccnc1Cl.[Na+]',NULL),
	(178903,0,0,'83200-16-2','Consistent with Molecular Formula','C5H3Br2N3NaO',303.896,'2-Pyridinamine, 3,5-dibromo-N-nitroso-, sodium salt','E483097FB9D5E58C-FICuS-01-7A','D2BAA7BF30A99CEF-FICTS-01-83','6F64E570D9AE5724-uuuuu-01-12','InChI=1S/C5H3Br2N3O.Na/c6-3-1-4(7)5(8-2-3)9-10-11;/h1-2H,(H,8,9,11);/q;+1','InChIKey=FKWCAHVZZPPNHR-UHFFFAOYSA-N','O/N=N/c1ncc(Br)cc1Br.[Na+]',NULL),
	(178904,0,0,NULL,'Consistent with Molecular Formula','C6H7N3NaO2',176.13,'3-Pyridinamine, 6-methoxy-N-nitroso-, sodium salt\nDiazene, hydroxy(6-methoxy-3-pyridinyl)-, sodium salt','ADA1C377BC87ADFB-FICuS-01-A3','17E4BCBC7F3E628A-FICTS-01-67','26462F78DCFC1F53-uuuuu-01-1E','InChI=1S/C6H7N3O2.Na/c1-11-6-3-2-5(4-7-6)8-9-10;/h2-4H,1H3,(H,8,10);/q;+1','InChIKey=KMRIOCQSCFRLPS-UHFFFAOYSA-N','COc1ccc(/N=N/O)cn1.[Na+]',NULL),
	(178905,0,0,NULL,'Consistent with Molecular Formula','C9H14N3O3P',243.2017,NULL,'5E325DCD94CD2958-FICuS-01-72','5E325DCD94CD2958-FICTS-01-51','5E325DCD94CD2958-uuuuu-01-21','InChI=1S/C9H14N3O3P/c1-3-14-16(13,15-4-2)12-11-9-6-5-7-10-8-9/h5-8H,3-4H2,1-2H3','InChIKey=RQXPWBBJWSVZPL-UHFFFAOYSA-N','CCOP(=O)(/N=N/c1cccnc1)OCC',NULL),
	(178906,0,0,NULL,'Consistent with Molecular Formula','C4H5N3NaOS',166.1528,NULL,'7CD196E01E887C13-FICuS-01-5E','4D984CBE105534D0-FICTS-01-33','F7367AEF7EF3CEBB-uuuuu-01-60','InChI=1S/C4H5N3OS.Na/c1-3-2-9-4(5-3)6-7-8;/h2H,1H3,(H,5,6,8);/q;+1','InChIKey=HGHQOHPWGCWZJO-UHFFFAOYSA-N','Cc1csc(/N=N/O)n1.[Na+]',NULL),
	(178907,0,0,NULL,'Consistent with Molecular Formula','C7H4ClN3NaOS',236.6309,NULL,'1E98DA636ECC4444-FICuS-01-6D','AE0BF0275BB77AC6-FICTS-01-5E','957F366C0EB7F6EC-uuuuu-01-35','InChI=1S/C7H4ClN3OS.Na/c8-4-2-1-3-5-6(4)9-7(13-5)10-11-12;/h1-3H,(H,9,10,12);/q;+1','InChIKey=VJIDWTBZUXYUEL-UHFFFAOYSA-N','O/N=N/c1nc2c(Cl)cccc2s1.[Na+]',NULL),
	(178908,0,0,'13322-02-6','Consistent with Molecular Formula','C10H10BrN3',252.1131,NULL,'4699F75141160B9C-FICuS-01-40','4699F75141160B9C-FICTS-01-1F','4699F75141160B9C-uuuuu-01-EF','InChI=1S/C10H10BrN3/c1-8-10(7-11)13-14(12-8)9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=UXRCTMMLJAMVLG-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)nc1CBr',NULL),
	(178909,0,0,'72225-23-1','Consistent with Molecular Formula','C12H5N3O4',255.1892,NULL,'79EA1B941AF7BA99-FICuS-01-81','79EA1B941AF7BA99-FICTS-01-60','79EA1B941AF7BA99-uuuuu-01-30','InChI=1S/C12H5N3O4/c16-11-6-2-1-3-7(15(18)19)8(6)12(17)10-9(11)13-4-5-14-10/h1-5H','InChIKey=NXVAFOXTJCRFRX-UHFFFAOYSA-N','O=C1c2cccc([N+](=O)[O-])c2C(=O)c2nccnc21',NULL),
	(178910,0,0,'72225-26-4','Consistent with Molecular Formula','C14H9N3O3',267.2434,NULL,'0F2706B3114CB348-FICuS-01-3B','0F2706B3114CB348-FICTS-01-1A','0F2706B3114CB348-uuuuu-01-EA','InChI=1S/C14H9N3O3/c1-7(18)17-9-4-2-3-8-10(9)14(20)12-11(13(8)19)15-5-6-16-12/h2-6H,1H3,(H,17,18)','InChIKey=AMSJWCWHBUROQX-UHFFFAOYSA-N','CC(=O)Nc1cccc2c1C(=O)c1nccnc1C2=O',NULL),
	(178911,0,0,'72225-24-2','Consistent with Molecular Formula','C12H7N3O2',225.2062,NULL,'FC4266D796C99B2C-FICuS-01-78','FC4266D796C99B2C-FICTS-01-57','FC4266D796C99B2C-uuuuu-01-27','InChI=1S/C12H7N3O2/c13-7-3-1-2-6-8(7)12(17)10-9(11(6)16)14-4-5-15-10/h1-5H,13H2','InChIKey=KNIQIOWAIMJMLY-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1nccnc1C2=O',NULL),
	(178912,0,0,'77804-92-3','Consistent with Molecular Formula','C16H9N3O2',275.266,NULL,'488E5D04A8028784-FICuS-01-43','488E5D04A8028784-FICTS-01-22','488E5D04A8028784-uuuuu-01-F2','InChI=1S/C16H9N3O2/c17-9-5-3-4-8-12(9)16(21)14-13(15(8)20)18-10-6-1-2-7-11(10)19-14/h1-7H,17H2','InChIKey=CKELXCSJSBJPPD-UHFFFAOYSA-N','Nc1cccc2c1C(=O)c1nc3ccccc3nc1C2=O',NULL),
	(178913,4,0,NULL,'Consistent with Molecular Formula','C19H24Cl2N2O6S2',511.4344,NULL,'DF1C79C4069039D5-FICuS-01-60','DF1C79C4069039D5-FICTS-01-3F','DF1C79C4069039D5-uuuuu-01-0F','InChI=1S/C19H24Cl2N2O6S2/c1-9(24)16(15(25)4-5-30-7-13(22)18(26)27)17(31-8-14(23)19(28)29)10-2-3-11(20)12(21)6-10/h2-3,6,13-14,16-17H,4-5,7-8,22-23H2,1H3,(H,26,27)(H,28,29)','InChIKey=FYDJWCHKJAVRTB-UHFFFAOYSA-N','CC(=O)C(C(=O)CCSCC(N)C(=O)O)C(SCC(N)C(=O)O)c1ccc(Cl)c(Cl)c1','1'),
	(178914,0,2,'21485-07-4','Consistent with Molecular Formula','C32H36?ClN4',512.1162,NULL,'F96934D75CAA1D8A-FICuS-01-7F','F96934D75CAA1D8A-FICTS-01-5E','F96934D75CAA1D8A-uuuuu-01-2E','InChI=1S/C32H34N4.ClH/c1-31(2)25-14-7-9-16-27(25)35(5)29(31)18-20-33-23-12-11-13-24(22-23)34-21-19-30-32(3,4)26-15-8-10-17-28(26)36(30)6;/h7-22H,1-6H3;1H/p+1','InChIKey=VRFHXWYARDYBIG-UHFFFAOYSA-O','*.C[N+]1=C(/C=C/Nc2cccc(N/C=C/C3=[N+](C)c4ccccc4C3(C)C)c2)C(C)(C)c2ccccc21.[Cl-]','1'),
	(178915,5,0,'23566-96-3','Consistent with Molecular Formula','C19H22O9',394.3774,'MUSIZIN GLUCOSIDE, 6-HYDROXY','2007EFF43622DC33-FICuS-01-4F','2007EFF43622DC33-FICTS-01-2E','2007EFF43622DC33-uuuuu-01-FE','InChI=1S/C19H22O9/c1-7-3-9-4-10(22)5-11(14(9)16(24)13(7)8(2)21)27-19-18(26)17(25)15(23)12(6-20)28-19/h3-5,12,15,17-20,22-26H,6H2,1-2H3','InChIKey=VJDBDVUFFPRHSF-UHFFFAOYSA-N','CC(=O)c1c(C)cc2cc(O)cc(OC3OC(CO)C(O)C(O)C3O)c2c1O','1'),
	(178916,0,0,'54485-95-9','Consistent with Molecular Formula','C11H19N5O3',269.3028,NULL,'1F5DF883FDC8421B-FICuS-01-7E','1F5DF883FDC8421B-FICTS-01-5D','1F5DF883FDC8421B-uuuuu-01-2D','InChI=1S/C11H19N5O3/c1-13-10(12-8-11(13)16(18)19)9-15-4-2-14(3-5-15)6-7-17/h8,17H,2-7,9H2,1H3','InChIKey=HFDSCTCNNRNJIE-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1CN1CCN(CCO)CC1',NULL),
	(178917,1,1,'74655-31-5','Consistent with Molecular Formula','C22H24ClNO5',417.8883,NULL,'4CCF931AA457E4DD-FICuS-01-87','407F9A79C8EA040D-FICTS-01-4A','4CCF931AA457E4DD-uuuuu-01-36','InChI=1S/C22H24ClNO5/c1-12(2)29-22(27)18-14(4)24-17(11-10-13(3)25)20(21(26)28-5)19(18)15-8-6-7-9-16(15)23/h6-12,19,24H,1-5H3','InChIKey=RHMYPSDWHYSHHB-UHFFFAOYSA-N','COC(=O)C1=C(/C=C/C(C)=O)NC(C)=C(C(=O)OC(C)C)C1c1ccccc1Cl','1'),
	(178918,0,0,'21890-57-3','Consistent with Molecular Formula','C11H7ClO3',222.6275,'CHLOROPLUMBAGIN','13B1E3D2AB13A19C-FICuS-01-61','13B1E3D2AB13A19C-FICTS-01-40','13B1E3D2AB13A19C-uuuuu-01-10','InChI=1S/C11H7ClO3/c1-5-9(12)11(15)8-6(10(5)14)3-2-4-7(8)13/h2-4,13H,1H3','InChIKey=LHPOSZYLQOYNDN-UHFFFAOYSA-N','CC1=C(Cl)C(=O)c2c(O)cccc2C1=O',NULL),
	(178919,15,0,'38308-47-3','Consistent with Molecular Formula','C37H60O12',696.8738,'PLATYCODIGENIN, 3-O-B-D-GLUCOPYRANOSYL-,METHYL ESTER','8913032939785AEE-FICuS-01-45','8913032939785AEE-FICTS-01-24','F5887AB7D189CF7C-uuuuu-01-3B','InChI=1S/C37H60O12/c1-32(2)11-12-37(31(46)47-6)20(13-32)19-7-8-23-33(3)14-21(41)29(49-30-28(45)27(44)26(43)22(16-38)48-30)36(17-39,18-40)24(33)9-10-34(23,4)35(19,5)15-25(37)42/h7,20-30,38-45H,8-18H2,1-6H3/t20-,21-,22?,23+,24+,25+,26?,27?,28?,29-,30?,33+,3','InChIKey=MUVOHCCQVMWBML-VXIFPYLMSA-N','COC(=O)C12CCC(C)(C)CC1C1=CCC3C4(C)CC(O)C(OC5OC(CO)C(O)C(O)C5O)C(CO)(CO)C4CCC3(C)C1(C)CC2O','1'),
	(178920,3,1,'73395-08-1','Consistent with Molecular Formula','C15H24O3',252.3528,'HYDROXYDAVANONE\nHydroxydavanone','8E40259AE137FB30-FICuS-01-54','8E40259AE137FB30-FICTS-01-33','6A11783A46DE7F13-uuuuu-01-06','InChI=1S/C15H24O3/c1-6-15(5)10-8-13(18-15)11(2)12(16)7-9-14(3,4)17/h6-7,9,11,13,17H,1,8,10H2,2-5H3/b9-7+','InChIKey=WQUKMIHCFQFPQG-VQHVLOKHSA-N','C=CC1(C)CCC(C(C)C(=O)/C=C/C(C)(C)O)O1','1'),
	(178921,11,0,NULL,'Consistent with Molecular Formula','C36H58O8',618.8494,'PAPYRIFERIC ACID\nPapyriferic acid','C69509A42048A8C5-FICuS-01-4B','C69509A42048A8C5-FICTS-01-2A','58E4AF7430D872EE-uuuuu-01-20','InChI=1S/C36H58O8/c1-21(37)42-23-19-25-33(6)16-13-26(43-29(40)20-28(38)39)31(2,3)24(33)12-17-34(25,7)35(8)15-10-11-22(30(23)35)36(9)18-14-27(44-36)32(4,5)41/h22-27,30,41H,10-20H2,1-9H3,(H,38,39)/t22?,23-,24+,25-,26-,27-,30+,33+,34-,35-,36+/m1/s1','InChIKey=JVFSWFBURXSRHO-AIZIQQMVSA-N','CC(=O)OC1CC2C3(C)CCC(OC(=O)CC(=O)O)C(C)(C)C3CCC2(C)C2(C)CCCC(C3(C)CCC(C(C)(C)O)O3)C12','1'),
	(178922,0,1,'22139-77-1','Consistent with Molecular Formula','C14H12O2',212.2476,'PINOSYLVIN\nPinosylvin','200546751CFF7535-FICuS-01-38','200546751CFF7535-FICTS-01-17','200546751CFF7535-uuuuu-01-E7','InChI=1S/C14H12O2/c15-13-8-12(9-14(16)10-13)7-6-11-4-2-1-3-5-11/h1-10,15-16H','InChIKey=YCVPRTHEGLPYPB-UHFFFAOYSA-N','Oc1cc(O)cc(/C=C/c2ccccc2)c1','1'),
	(178923,1,0,'78405-93-3','Consistent with Molecular Formula','C6H14NO5PS',243.2141,NULL,'9151FF124C40A4CD-FICuS-01-5D','9151FF124C40A4CD-FICTS-01-3C','9151FF124C40A4CD-uuuuu-01-0C','InChI=1S/C6H14NO5PS/c1-6(13(8,9)10)7-2-4-14(11,12)5-3-7/h6H,2-5H2,1H3,(H2,8,9,10)','InChIKey=MVPSEUQMCPAXQM-UHFFFAOYSA-N','CC(N1CCS(=O)(=O)CC1)P(=O)(O)O','1'),
	(178924,6,0,NULL,'Consistent with Molecular Formula','C31H35NO12',613.617,'5,12-Naphthacenedione, 8-acetyl-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-[(2-ethoxy-2-oxoethyl)amino]-.alpha.-L-lyxo-hexopyranosyl]oxy]-, (8S-cis)-','1EF879E10DE39978-FICuS-01-6E','D53534E15AE931DD-FICTS-01-44','61D02872F1811A97-uuuuu-01-E6','InChI=1S/C31H35NO12/c1-5-42-20(34)12-32-17-9-21(43-13(2)26(17)35)44-19-11-31(40,14(3)33)10-16-23(19)30(39)25-24(28(16)37)27(36)15-7-6-8-18(41-4)22(15)29(25)38/h6-8,13,17,19,21,26,32,35,37,39-40H,5,9-12H2,1-4H3/t13?,17?,19-,21?,26?,31-/m0/s1','InChIKey=OTVLEINERQHWQO-NMJCGZPISA-N','CCOC(=O)CNC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(178925,0,0,'82231-98-9','Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'193CC2A553D33EB6-FICuS-01-61','193CC2A553D33EB6-FICTS-01-40','193CC2A553D33EB6-uuuuu-01-10','InChI=1S/C19H15N3O2/c20-13-16-17(14-7-3-1-4-8-14)18(15-9-5-2-6-10-15)21-22(11-12-23)19(16)24/h1-10,23H,11-12H2','InChIKey=KYJIQDDWMKBSEL-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(-c2ccccc2)nn(CCO)c1=O',NULL),
	(178926,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O',273.2934,NULL,'B8041E1DD21EF527-FICuS-01-60','036151003079BAA5-FICTS-01-02','B8041E1DD21EF527-uuuuu-01-0F','InChI=1S/C17H11N3O/c18-11-14-15(12-7-3-1-4-8-12)16(19-20-17(14)21)13-9-5-2-6-10-13/h1-10H,(H,20,21)','InChIKey=PPWYWNPYONMTBG-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(-c2ccccc2)n[nH]c1=O',NULL),
	(178927,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'702500A76A7F1EB8-FICuS-01-51','702500A76A7F1EB8-FICTS-01-30','702500A76A7F1EB8-uuuuu-01-00','InChI=1S/C9H11N3O2/c1-6-7(2)11-12(3-4-13)9(14)8(6)5-10/h13H,3-4H2,1-2H3','InChIKey=AOLNKBOXMPQNJS-UHFFFAOYSA-N','Cc1nn(CCO)c(=O)c(C#N)c1C',NULL),
	(178928,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,NULL,'57A221353F056C30-FICuS-01-2B','57A221353F056C30-FICTS-01-0A','57A221353F056C30-uuuuu-01-DA','InChI=1S/C21H19N3O4/c1-27-16-7-3-14(4-8-16)19-18(13-22)21(26)24(11-12-25)23-20(19)15-5-9-17(28-2)10-6-15/h3-10,25H,11-12H2,1-2H3','InChIKey=VRVDUKNMKBPBFO-UHFFFAOYSA-N','COc1ccc(-c2nn(CCO)c(=O)c(C#N)c2-c2ccc(OC)cc2)cc1',NULL),
	(178929,0,0,'82232-20-0','Consistent with Molecular Formula','C21H17N3O3',359.3836,NULL,'AC46BA929065623A-FICuS-01-53','AC46BA929065623A-FICTS-01-32','AC46BA929065623A-uuuuu-01-02','InChI=1S/C21H17N3O3/c1-2-27-18(25)14-24-21(26)17(13-22)19(15-9-5-3-6-10-15)20(23-24)16-11-7-4-8-12-16/h3-12H,2,14H2,1H3','InChIKey=MDJRGGCMPPEHFG-UHFFFAOYSA-N','CCOC(=O)Cn1nc(-c2ccccc2)c(-c2ccccc2)c(C#N)c1=O',NULL),
	(178930,0,0,'82232-21-1','Consistent with Molecular Formula','C19H13N3O3',331.33,'1(6H)-Pyridazineacetic acid, 5-cyano-6-oxo-3,4-diphenyl-','6E817EBB0237057F-FICuS-01-59','6E817EBB0237057F-FICTS-01-38','6E817EBB0237057F-uuuuu-01-08','InChI=1S/C19H13N3O3/c20-11-15-17(13-7-3-1-4-8-13)18(14-9-5-2-6-10-14)21-22(19(15)25)12-16(23)24/h1-10H,12H2,(H,23,24)','InChIKey=YHGCWBRBAPIPDG-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(-c2ccccc2)nn(CC(=O)O)c1=O',NULL),
	(178931,0,0,'75660-48-9','Consistent with Molecular Formula','C19H13Cl2N3O2',386.2366,NULL,'444CF05ADDCECB90-FICuS-01-90','444CF05ADDCECB90-FICTS-01-6F','444CF05ADDCECB90-uuuuu-01-3F','InChI=1S/C19H13Cl2N3O2/c20-15-7-3-1-5-12(15)17-14(11-22)19(26)24(9-10-25)23-18(17)13-6-2-4-8-16(13)21/h1-8,25H,9-10H2','InChIKey=OBHKGLRTZUIUQY-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2Cl)c(-c2ccccc2Cl)nn(CCO)c1=O',NULL),
	(178932,0,0,'82232-66-4','Consistent with Molecular Formula','C20H15N3O3',345.3568,NULL,'88FFAC169272BEE0-FICuS-01-7E','88FFAC169272BEE0-FICTS-01-5D','88FFAC169272BEE0-uuuuu-01-2D','InChI=1S/C20H15N3O3/c21-13-16-18(14-7-3-1-4-8-14)19(15-9-5-2-6-10-15)22-23(20(16)26)12-11-17(24)25/h1-10H,11-12H2,(H,24,25)','InChIKey=BSTGBPNGQOADOT-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(-c2ccccc2)nn(CCC(=O)O)c1=O',NULL),
	(178933,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O5S',412.4594,NULL,'E817773C00FB73A0-FICuS-01-53','E817773C00FB73A0-FICTS-01-32','E817773C00FB73A0-uuuuu-01-02','InChI=1S/C21H20N2O5S/c1-28-17(24)13-14-23-21(25)20(29(2,26)27)18(15-9-5-3-6-10-15)19(22-23)16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=QCAQAFVGRIBAFO-UHFFFAOYSA-N','COC(=O)CCn1nc(-c2ccccc2)c(-c2ccccc2)c(S(C)(=O)=O)c1=O',NULL),
	(178934,0,0,'82232-19-7','Consistent with Molecular Formula','C23H17Cl2N3O5',486.3104,'Butanedioic acid, mono[2-[3,4-bis(4-chlorophenyl)-5-cyano-6-oxo-1(6H)-pyridazinyl]ethyl] ester','471F3704A36A1493-FICuS-01-33','471F3704A36A1493-FICTS-01-12','471F3704A36A1493-uuuuu-01-E2','InChI=1S/C23H17Cl2N3O5/c24-16-5-1-14(2-6-16)21-18(13-26)23(32)28(11-12-33-20(31)10-9-19(29)30)27-22(21)15-3-7-17(25)8-4-15/h1-8H,9-12H2,(H,29,30)','InChIKey=AKJTWZYTVPZSDW-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)nn(CCOC(=O)CCC(=O)O)c1=O',NULL),
	(178935,0,0,'75643-56-0','Consistent with Molecular Formula','C19H13F2N3O2',353.3274,'4-Pyridazinecarbonitrile, 5,6-bis(4-fluorophenyl)-2,3-dihydro-2-(2-hydroxyethyl)-3-oxo-','5F4BC4D3C7EEE758-FICuS-01-93','5F4BC4D3C7EEE758-FICTS-01-72','5F4BC4D3C7EEE758-uuuuu-01-42','InChI=1S/C19H13F2N3O2/c20-14-5-1-12(2-6-14)17-16(11-22)19(26)24(9-10-25)23-18(17)13-3-7-15(21)8-4-13/h1-8,25H,9-10H2','InChIKey=ZTJLBJCCZJQZSD-UHFFFAOYSA-N','N#Cc1c(-c2ccc(F)cc2)c(-c2ccc(F)cc2)nn(CCO)c1=O',NULL),
	(178936,0,0,'75660-46-7','Consistent with Molecular Formula','C19H11Cl4N3O2',455.1268,NULL,'9ECD3E61C0EBE082-FICuS-01-84','9ECD3E61C0EBE082-FICTS-01-63','9ECD3E61C0EBE082-uuuuu-01-33','InChI=1S/C19H11Cl4N3O2/c20-13-3-1-10(7-15(13)22)17-12(9-24)19(28)26(5-6-27)25-18(17)11-2-4-14(21)16(23)8-11/h1-4,7-8,27H,5-6H2','InChIKey=UDPYJRCFUVCNSZ-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)c(Cl)c2)c(-c2ccc(Cl)c(Cl)c2)nn(CCO)c1=O',NULL),
	(178937,0,0,'75643-75-3','Consistent with Molecular Formula','C19H14Cl2N2O4',405.2366,NULL,'0CD2029485497DDB-FICuS-01-5A','0CD2029485497DDB-FICTS-01-39','0CD2029485497DDB-uuuuu-01-09','InChI=1S/C19H14Cl2N2O4/c20-13-5-1-11(2-6-13)15-16(19(26)27)18(25)23(9-10-24)22-17(15)12-3-7-14(21)8-4-12/h1-8,24H,9-10H2,(H,26,27)','InChIKey=XDPYUAIWWWKAKI-UHFFFAOYSA-N','O=C(O)c1c(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)nn(CCO)c1=O',NULL),
	(178938,0,0,NULL,'Consistent with Molecular Formula','C42H28Cl4N6O6',854.5318,NULL,'80A68FBDCE5F9230-FICuS-01-7B','80A68FBDCE5F9230-FICTS-01-5A','80A68FBDCE5F9230-uuuuu-01-2A','InChI=1S/C42H28Cl4N6O6/c43-29-9-1-25(2-10-29)37-33(23-47)41(55)51(49-39(37)27-5-13-31(45)14-6-27)19-21-57-35(53)17-18-36(54)58-22-20-52-42(56)34(24-48)38(26-3-11-30(44)12-4-26)40(50-52)28-7-15-32(46)16-8-28/h1-16H,17-22H2','InChIKey=XSRWSRXQODTUTB-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)nn(CCOC(=O)CCC(=O)OCCn2nc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)c(C#N)c2=O)c1=O',NULL),
	(178939,0,0,'75643-77-5','Consistent with Molecular Formula','C18H13N3O',287.3202,NULL,'4846C55C2B879D7C-FICuS-01-67','4846C55C2B879D7C-FICTS-01-46','4846C55C2B879D7C-uuuuu-01-16','InChI=1S/C18H13N3O/c1-21-18(22)15(12-19)16(13-8-4-2-5-9-13)17(20-21)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=RNKIEKMNTLGKQT-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c(-c2ccccc2)c(C#N)c1=O',NULL),
	(178940,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl3N2O',325.5811,NULL,'E941F966D9D9B907-FICuS-01-71','A5624D2688539B73-FICTS-01-21','E941F966D9D9B907-uuuuu-01-20','InChI=1S/C14H7Cl3N2O/c15-8-3-1-7(2-4-8)13-9-5-11(16)12(17)6-10(9)14(20)19-18-13/h1-6H,(H,19,20)','InChIKey=FPCOZAVDVYKGES-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(Cl)cc2)c2cc(Cl)c(Cl)cc12',NULL),
	(178941,0,0,NULL,'Consistent with Molecular Formula','C21H17BrCl2N4O3',524.2003,'Glycine, 2-[3,4-bis(4-chlorophenyl)-5-cyano-6-oxo-1(6H)-pyridazinyl]ethyl ester, monohydrobromide','179BED83082AB2B4-FICuS-01-63','179BED83082AB2B4-FICTS-01-42','F85F33A5F9B91B09-uuuuu-01-21','InChI=1S/C21H16Cl2N4O3.BrH/c22-15-5-1-13(2-6-15)19-17(11-24)21(29)27(9-10-30-18(28)12-25)26-20(19)14-3-7-16(23)8-4-14;/h1-8H,9-10,12,25H2;1H','InChIKey=FMFSEPRKOGKCIY-UHFFFAOYSA-N','Br.N#Cc1c(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)nn(CCOC(=O)CN)c1=O',NULL),
	(178942,3,0,NULL,'Consistent with Molecular Formula','C10H12N8O2',276.2572,NULL,'B845CA43FFD7A0FE-FICuS-01-98','B845CA43FFD7A0FE-FICTS-01-77','B845CA43FFD7A0FE-uuuuu-01-47','InChI=1S/C10H12N8O2/c11-8-6-9(14-3-13-8)18(4-15-6)10-7(19)5(16-17-12)1-2-20-10/h3-5,7,10,19H,1-2H2,(H2,11,13,14)','InChIKey=KZNYYIYCYAXRCC-UHFFFAOYSA-N','[N-]=[N+]=NC1CCOC(n2cnc3c(N)ncnc32)C1O','1'),
	(178943,3,0,NULL,'Consistent with Molecular Formula','C10H12N8O2',276.2572,NULL,'B845CA43FFD7A0FE-FICuS-01-98','B845CA43FFD7A0FE-FICTS-01-77','B845CA43FFD7A0FE-uuuuu-01-47','InChI=1S/C10H12N8O2/c11-8-6-9(14-3-13-8)18(4-15-6)10-7(19)5(16-17-12)1-2-20-10/h3-5,7,10,19H,1-2H2,(H2,11,13,14)','InChIKey=KZNYYIYCYAXRCC-UHFFFAOYSA-N','[N-]=[N+]=NC1CCOC(n2cnc3c(N)ncnc32)C1O','1'),
	(178944,0,0,'73674-15-4','Consistent with Molecular Formula','C18H27NOS',305.4774,NULL,'1D8B3903B712DB9C-FICuS-01-63','1D8B3903B712DB9C-FICTS-01-42','1D8B3903B712DB9C-uuuuu-01-12','InChI=1S/C18H27NOS/c1-19-16-12-9-10-13-17(16)21-15-11-7-5-3-2-4-6-8-14-18(19)20/h9-10,12-13H,2-8,11,14-15H2,1H3','InChIKey=VVODFAQRGJTZOB-UHFFFAOYSA-N','CN1C(=O)CCCCCCCCCCSc2ccccc21',NULL),
	(178945,0,0,'84649-60-5','Consistent with Molecular Formula','C16H12F12O4S',528.3092,NULL,'0FDF6FBDA028762C-FICuS-01-86','0FDF6FBDA028762C-FICTS-01-65','0FDF6FBDA028762C-uuuuu-01-35','InChI=1S/C16H12F12O4S/c1-10(2,3)6-4-7(11(29,13(17,18)19)14(20,21)22)9-8(5-6)12(15(23,24)25,16(26,27)28)32-33(9,30)31/h4-5,29H,1-3H3','InChIKey=MLZNDSXDGKJYNE-UHFFFAOYSA-N','CC(C)(C)c1cc(C(O)(C(F)(F)F)C(F)(F)F)c2c(c1)C(C(F)(F)F)(C(F)(F)F)OS2(=O)=O',NULL),
	(178946,0,0,NULL,'No Comparision - Unparameterized Atom - S(a26) connected atoms =[ O C O O O ]','C24H31F12NO4S',657.554,NULL,'1A1815D14846CC6D-FICuS-01-53','1A1815D14846CC6D-FICTS-01-32','28CC90C54178E693-uuuuu-01-02','InChI=1S/C16H12F12O4S.C8H20N/c1-10(2,3)6-4-7-9-8(5-6)12(15(23,24)25,16(26,27)28)32-33(9,29,30)31-11(7,13(17,18)19)14(20,21)22;1-5-9(6-2,7-3)8-4/h4-5H,1-3H3,(H,29,30);5-8H2,1-4H3/q;+1/p-1','InChIKey=CQZPLSYMYGEFAD-UHFFFAOYSA-M','CC(C)(C)c1cc2c3c(c1)C(C(F)(F)F)(C(F)(F)F)OS3(=O)([O-])OC2(C(F)(F)F)C(F)(F)F.CC[N+](CC)(CC)CC',NULL),
	(178947,0,0,NULL,'Consistent with Molecular Formula','C16H14F12O2S',498.3262,NULL,'A09601CAC951C17E-FICuS-01-5E','A09601CAC951C17E-FICTS-01-3D','A09601CAC951C17E-uuuuu-01-0D','InChI=1S/C16H14F12O2S/c1-10(2,3)6-4-7(11(29,13(17,18)19)14(20,21)22)9(31)8(5-6)12(30,15(23,24)25)16(26,27)28/h4-5,29-31H,1-3H3','InChIKey=KMTSNMKHNRGHEY-UHFFFAOYSA-N','CC(C)(C)c1cc(C(O)(C(F)(F)F)C(F)(F)F)c(S)c(C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(178948,1,0,NULL,'Consistent with Molecular Formula','C24H31F12NO3S',641.5546,NULL,'5E1F768BDCEF8C55-FICuS-01-96','5E1F768BDCEF8C55-FICTS-01-75','4037BB97100BBF62-uuuuu-01-FB','InChI=1S/C16H12F12O3S.C8H20N/c1-10(2,3)6-4-7-9-8(5-6)12(15(23,24)25,16(26,27)28)31-32(9,29)30-11(7,13(17,18)19)14(20,21)22;1-5-9(6-2,7-3)8-4/h4-5,29H,1-3H3;5-8H2,1-4H3/q;+1/p-1','InChIKey=FQVDFLWQIHHFLH-UHFFFAOYSA-M','CC(C)(C)c1cc2c3c(c1)C(C(F)(F)F)(C(F)(F)F)OS3([O-])OC2(C(F)(F)F)C(F)(F)F.CC[N+](CC)(CC)CC','1'),
	(178949,0,0,NULL,'Consistent with Molecular Formula','C38H45NO3',563.7784,NULL,'1A9022AA9F568D9E-FICuS-01-6C','1A9022AA9F568D9E-FICTS-01-4B','28857E4302C4DF94-uuuuu-01-00','InChI=1S/C22H10O3.C16H36N/c23-20-10-4-1-5-11-16(10)19-17-12(20)6-2-8-14(17)22(25)15-9-3-7-13(18(15)19)21(11)24;1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4/h1-9,23H;5-16H2,1-4H3/q;+1/p-1','InChIKey=MKYIMAILHNANKV-UHFFFAOYSA-M','CCCC[N+](CCCC)(CCCC)CCCC.O=c1c2cccc3c2-c2c4c(cccc14)c([O-])c1cccc(c3=O)c21',NULL),
	(178950,0,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'A657C4F0BDB2EF5A-FICuS-01-92','A657C4F0BDB2EF5A-FICTS-01-71','A657C4F0BDB2EF5A-uuuuu-01-41','InChI=1S/C15H22O2/c1-12(2)6-4-3-5-7-15(17)13-8-10-14(16)11-9-13/h8-12,16H,3-7H2,1-2H3','InChIKey=DXNLTLLCJDZPSG-UHFFFAOYSA-N','CC(C)CCCCCC(=O)c1ccc(O)cc1',NULL),
	(178951,0,0,'24518-48-7','Consistent with Molecular Formula','C15H24O',220.354,NULL,'21DEF4E7964EEEB0-FICuS-01-8D','21DEF4E7964EEEB0-FICTS-01-6C','21DEF4E7964EEEB0-uuuuu-01-3C','InChI=1S/C15H24O/c1-13(2)7-5-3-4-6-8-14-9-11-15(16)12-10-14/h9-13,16H,3-8H2,1-2H3','InChIKey=JSFITYFUKSFPBZ-UHFFFAOYSA-N','CC(C)CCCCCCc1ccc(O)cc1',NULL),
	(178952,0,0,NULL,'Consistent with Molecular Formula','C23H40O5',396.566,NULL,'71BD729208313590-FICuS-01-26','71BD729208313590-FICTS-01-05','71BD729208313590-uuuuu-01-D5','InChI=1S/C23H40O5/c1-21(2)7-5-3-4-6-8-22-9-11-23(12-10-22)28-20-19-27-18-17-26-16-15-25-14-13-24/h9-12,21,24H,3-8,13-20H2,1-2H3','InChIKey=NTNKBZPTAHSDAB-UHFFFAOYSA-N','CC(C)CCCCCCc1ccc(OCCOCCOCCOCCO)cc1',NULL),
	(178953,0,0,NULL,'Consistent with Molecular Formula','C10H16N3O4P',273.2279,NULL,'F72DF67D8BF7475A-FICuS-01-89','F72DF67D8BF7475A-FICTS-01-68','F72DF67D8BF7475A-uuuuu-01-38','InChI=1S/C10H16N3O4P/c1-4-16-18(14,17-5-2)13-12-9-6-7-10(15-3)11-8-9/h6-8H,4-5H2,1-3H3','InChIKey=QHZXCXOODQDPIT-UHFFFAOYSA-N','CCOP(=O)(/N=N/c1ccc(OC)nc1)OCC',NULL),
	(178954,0,0,NULL,'Consistent with Molecular Formula','C9H18N6O',226.2808,NULL,'07EC812BF4EDF7CD-FICuS-01-9A','07EC812BF4EDF7CD-FICTS-01-79','07EC812BF4EDF7CD-uuuuu-01-49','InChI=1S/C9H18N6O/c1-12(2)7-10-8(13(3)4)15(16)9(11-7)14(5)6/h1-6H3','InChIKey=CLIGEFJJDJQFSU-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)[n+]([O-])c(N(C)C)n1',NULL),
	(178955,1,0,'79039-62-6','Consistent with Molecular Formula','C13H16F3NO3',291.2695,NULL,'743BEEBFA4868637-FICuS-01-74','743BEEBFA4868637-FICTS-01-53','743BEEBFA4868637-uuuuu-01-23','InChI=1S/C13H16F3NO3/c14-13(15,16)11-3-1-2-10(8-11)12(19)9-17(4-6-18)5-7-20-12/h1-3,8,18-19H,4-7,9H2','InChIKey=PAFDHXLIBLVPAZ-UHFFFAOYSA-N','OCCN1CCOC(O)(c2cccc(C(F)(F)F)c2)C1','1'),
	(178956,2,0,'79040-13-4','Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'E79EC671B12C486F-FICuS-01-72','0DFD65AEE990BB50-FICTS-01-65','E79EC671B12C486F-uuuuu-01-21','InChI=1S/C18H20N2O4/c1-11-7-15(9-17(21)23-11)19-13-3-5-14(6-4-13)20-16-8-12(2)24-18(22)10-16/h3-6,9-12,19-20H,7-8H2,1-2H3','InChIKey=KVWURTWAXZTMOL-UHFFFAOYSA-N','CC1CC(Nc2ccc(NC3=CC(=O)OC(C)C3)cc2)=CC(=O)O1','1'),
	(178957,0,0,'78556-09-9','Consistent with Molecular Formula','C11H13NOS2',239.3498,NULL,'9068914FFA0A4A17-FICuS-01-57','9068914FFA0A4A17-FICTS-01-36','9068914FFA0A4A17-uuuuu-01-06','InChI=1S/C11H13NOS2/c1-13-10-5-3-9(4-6-10)12-7-2-8-15-11(12)14/h3-6H,2,7-8H2,1H3','InChIKey=VZRXFLGJMKLUPR-UHFFFAOYSA-N','COc1ccc(N2CCCSC2=S)cc1',NULL),
	(178958,0,0,'77719-94-9','Consistent with Molecular Formula','C17H12N2O4',308.2928,NULL,'B6F536F4704E1C44-FICuS-01-59','B6F536F4704E1C44-FICTS-01-38','B6F536F4704E1C44-uuuuu-01-08','InChI=1S/C17H12N2O4/c18-16(20)15-13(11-7-3-1-4-8-11)14(17(23-15)19(21)22)12-9-5-2-6-10-12/h1-10H,(H2,18,20)','InChIKey=DJBRPVCAYZZUSS-UHFFFAOYSA-N','NC(=O)c1oc([N+](=O)[O-])c(-c2ccccc2)c1-c1ccccc1',NULL),
	(178959,1,0,'78994-92-0','Consistent with Molecular Formula','C15H18N2O6',322.317,NULL,'E5D105C5E7C918ED-FICuS-01-7D','E5D105C5E7C918ED-FICTS-01-5C','E5D105C5E7C918ED-uuuuu-01-2C','InChI=1S/C15H18N2O6/c1-4-22-14(20)8-6-10(18)16-13-11(12(8)19)9(7-17(13)3)15(21)23-5-2/h7-8H,4-6H2,1-3H3,(H,16,18)','InChIKey=YQDRPRSGGABYTI-UHFFFAOYSA-N','CCOC(=O)c1cn(C)c2c1C(=O)C(C(=O)OCC)CC(=O)N2','1'),
	(178960,0,0,'72177-30-1','Consistent with Molecular Formula','C13H8N6O6',344.2428,NULL,'6DA02D9DBDE0D2CD-FICuS-01-9D','65C67049B4C2C426-FICTS-01-28','6DA02D9DBDE0D2CD-uuuuu-01-4C','InChI=1S/C13H8N6O6/c20-9-7(16-17-12(24)14-9)5-3-1-2-4-6(5)19-13(25)15-10(21)8(18-19)11(22)23/h1-4H,(H,22,23)(H,15,21,25)(H2,14,17,20,24)','InChIKey=IXKGNNQTJQVGKK-UHFFFAOYSA-N','O=C(O)c1nn(-c2ccccc2-c2n[nH]c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(178961,2,0,NULL,'Consistent with Molecular Formula','C6H14N2',114.19,NULL,'2802540A5E6961CC-FICuS-01-43','2802540A5E6961CC-FICTS-01-22','2802540A5E6961CC-uuuuu-01-F2','InChI=1S/C6H14N2/c7-5-3-1-2-4-6(5)8/h5-6H,1-4,7-8H2','InChIKey=SSJXIUAHEKJCMH-UHFFFAOYSA-N','NC1CCCCC1N','1'),
	(178962,2,0,NULL,'Consistent with Molecular Formula','C6H14N2',114.19,NULL,'2802540A5E6961CC-FICuS-01-43','2802540A5E6961CC-FICTS-01-22','2802540A5E6961CC-uuuuu-01-F2','InChI=1S/C6H14N2/c7-5-3-1-2-4-6(5)8/h5-6H,1-4,7-8H2','InChIKey=SSJXIUAHEKJCMH-UHFFFAOYSA-N','NC1CCCCC1N','1'),
	(178963,4,0,NULL,'Consistent with Molecular Formula','C20H23N3O8S',465.477,NULL,'F10B0EC0BE881E38-FICuS-01-70','F10B0EC0BE881E38-FICTS-01-4F','F10B0EC0BE881E38-uuuuu-01-1F','InChI=1S/C20H23N3O8S/c1-10(24)29-15-14(8-28-20(27)12-5-4-6-23(3)7-12)31-17(16(15)30-11(2)25)19-22-13(9-32-19)18(21)26/h4,6-7,9,14-17H,5,8H2,1-3H3,(H2,21,26)','InChIKey=WFTZQIDZICASPA-UHFFFAOYSA-N','CC(=O)OC1C(COC(=O)C2=CN(C)C=CC2)OC(c2nc(C(N)=O)cs2)C1OC(C)=O','1'),
	(178964,0,0,'66399-06-2','Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'3C92B6BDCD0C4C69-FICuS-01-86','3C92B6BDCD0C4C69-FICTS-01-65','3C92B6BDCD0C4C69-uuuuu-01-35','InChI=1S/C15H20N2O2/c1-3-9-16(10-4-2)11-17-14(18)12-7-5-6-8-13(12)15(17)19/h5-8H,3-4,9-11H2,1-2H3','InChIKey=MQRWFRAFKLPMBJ-UHFFFAOYSA-N','CCCN(CCC)CN1C(=O)c2ccccc2C1=O',NULL),
	(178965,2,0,'74066-72-1','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'DE565F811BA5DBDD-FICuS-01-96','DE565F811BA5DBDD-FICTS-01-75','DE565F811BA5DBDD-uuuuu-01-45','InChI=1S/C14H14N2O2/c17-13-10-5-1-2-6-11(10)14(18)12-7-3-4-8-15(12)9-16(13)14/h1-3,5-7,12,18H,4,8-9H2','InChIKey=OSQAWCCKDZKLOP-UHFFFAOYSA-N','O=C1c2ccccc2C2(O)C3C=CCCN3CN12','1'),
	(178966,2,0,'74066-77-6','Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'EA3027512DDC52BC-FICuS-01-68','EA3027512DDC52BC-FICTS-01-47','EA3027512DDC52BC-uuuuu-01-17','InChI=1S/C18H16N2O2/c21-17-14-7-3-4-8-15(14)18(22)16-13-6-2-1-5-12(13)9-10-19(16)11-20(17)18/h1-8,16,22H,9-11H2','InChIKey=UCNREHIXXVHCHL-UHFFFAOYSA-N','O=C1c2ccccc2C2(O)C3c4ccccc4CCN3CN12','1'),
	(178967,2,0,NULL,'Consistent with Molecular Formula','C2H4Cl6N4O2P2',390.7447,NULL,'A5E20F8ADCEA6D48-FICuS-01-96','A5E20F8ADCEA6D48-FICTS-01-75','A5E20F8ADCEA6D48-uuuuu-01-45','InChI=1S/C2H4Cl6N4O2P2/c3-1(4,5)15(13)9-11-16(14,12-10-15)2(6,7)8/h(H2,9,10,13)(H2,11,12,14)','InChIKey=NVGQEUBNQDCSMF-UHFFFAOYSA-N','O=P1(C(Cl)(Cl)Cl)NNP(=O)(C(Cl)(Cl)Cl)NN1','1'),
	(178968,0,0,'81960-33-0','Consistent with Molecular Formula','CH6Cl3N4OP',227.4174,NULL,'7405CE2940B1F1ED-FICuS-01-61','7405CE2940B1F1ED-FICTS-01-40','7405CE2940B1F1ED-uuuuu-01-10','InChI=1S/CH6Cl3N4OP/c2-1(3,4)10(9,7-5)8-6/h5-6H2,(H2,7,8,9)','InChIKey=QSKBAKVHZNSMRW-UHFFFAOYSA-N','NNP(=O)(NN)C(Cl)(Cl)Cl',NULL),
	(178969,1,0,NULL,'Consistent with Molecular Formula','C2H5Cl4N2OP',245.8601,NULL,'D753CC36425638BA-FICuS-01-58','D753CC36425638BA-FICTS-01-37','D753CC36425638BA-uuuuu-01-07','InChI=1S/C2H5Cl4N2OP/c1-8(7)10(6,9)2(3,4)5/h7H2,1H3','InChIKey=VWYZJOIYBAOWND-UHFFFAOYSA-N','CN(N)P(=O)(Cl)C(Cl)(Cl)Cl','1'),
	(178970,2,0,'70509-03-4','Consistent with Molecular Formula','C16H22N4O2P2S2',428.4429,NULL,'4AED27A996FA94DE-FICuS-01-94','4AED27A996FA94DE-FICTS-01-73','4AED27A996FA94DE-uuuuu-01-43','InChI=1S/C16H22N4O2P2S2/c1-17-18(2)24(26,22-16-13-9-6-10-14-16)20(4)19(3)23(17,25)21-15-11-7-5-8-12-15/h5-14H,1-4H3','InChIKey=MNENUNRKBYREGT-UHFFFAOYSA-N','CN1N(C)P(=S)(Oc2ccccc2)N(C)N(C)P1(=S)Oc1ccccc1','1'),
	(178971,0,0,'89552-73-8','Consistent with Molecular Formula','C14H23N4OPS',326.3957,NULL,'FF975AB8CBA9A360-FICuS-01-8C','FF975AB8CBA9A360-FICTS-01-6B','FF975AB8CBA9A360-uuuuu-01-3B','InChI=1S/C14H23N4OPS/c21-20(17-12-6-4-10-15-17,18-13-7-5-11-16-18)19-14-8-2-1-3-9-14/h1-3,8-9,15-16H,4-7,10-13H2','InChIKey=WBYZROFSPHZNIR-UHFFFAOYSA-N','S=P(Oc1ccccc1)(N1CCCCN1)N1CCCCN1',NULL),
	(178972,0,0,'31562-41-1','Consistent with Molecular Formula','C8H18O2S2',210.349,NULL,'447929D4A4B308D3-FICuS-01-4B','447929D4A4B308D3-FICTS-01-2A','447929D4A4B308D3-uuuuu-01-FA','InChI=1S/C8H18O2S2/c1-7(2,3)11-12(9,10)8(4,5)6/h1-6H3','InChIKey=JQXYVLHDMYEKPJ-UHFFFAOYSA-N','CC(C)(C)SS(=O)(=O)C(C)(C)C',NULL),
	(178973,4,0,'94595-14-9','Consistent with Molecular Formula','C16H19N3O4S',349.4038,NULL,'C44CFF91B5E37854-FICuS-01-72','C44CFF91B5E37854-FICTS-01-51','C44CFF91B5E37854-uuuuu-01-21','InChI=1S/C16H19N3O4S/c1-16(2)11(15(22)23)19-14(24-16)10-13(21)17-9(12(20)18-10)8-6-4-3-5-7-8/h3-7,9-11,14,19H,1-2H3,(H,17,21)(H,18,20)(H,22,23)','InChIKey=SYAJCNSGBADDGZ-UHFFFAOYSA-N','CC1(C)SC(C2NC(=O)C(c3ccccc3)NC2=O)NC1C(=O)O','1'),
	(178974,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O3',250.2566,NULL,'A42D5C83DD3D9D3A-FICuS-01-85','CDDDD26D3B368DDE-FICTS-01-88','A42D5C83DD3D9D3A-uuuuu-01-34','InChI=1S/C11H14N4O3/c1-11(2,3)10(17)18-6-15-4-7-8(14-15)12-5-13-9(7)16/h4-5H,6H2,1-3H3,(H,12,13,14,16)','InChIKey=WLATWLPHXIPYFO-UHFFFAOYSA-N','CC(C)(C)C(=O)OCn1cc2c(=O)[nH]cnc2n1',NULL),
	(178975,0,0,'81559-83-3','Consistent with Molecular Formula','C16H8N4O2S',320.3248,NULL,'BF0962F1184B30E0-FICuS-01-4E','BF0962F1184B30E0-FICTS-01-2D','BF0962F1184B30E0-uuuuu-01-FD','InChI=1S/C16H8N4O2S/c21-13-9-5-1-3-7-11(9)17-15-19(13)20-14(22)10-6-2-4-8-12(10)18-16(20)23-15/h1-8H','InChIKey=ODPZHWIKNIZNGO-UHFFFAOYSA-N','O=c1c2ccccc2nc2sc3nc4ccccc4c(=O)n3n12',NULL),
	(178976,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'58E56D78984B34B4-FICuS-01-5B','87489AEB1ED1C54C-FICTS-01-5C','58E56D78984B34B4-uuuuu-01-0A','InChI=1S/C15H13N3O/c1-18(11-7-3-2-4-8-11)17-14-12-9-5-6-10-13(12)16-15(14)19/h2-10H,1H3,(H,16,17,19)','InChIKey=HKGGKNGFKPPLAY-UHFFFAOYSA-N','CN(/N=C1\\C(=O)Nc2ccccc21)c1ccccc1','1'),
	(178977,0,1,NULL,'Consistent with Molecular Formula','C20H15N3O',313.358,NULL,'07B68DA7D4FB5F18-FICuS-01-7E','64CB34601D7A0E3D-FICTS-01-3B','07B68DA7D4FB5F18-uuuuu-01-2D','InChI=1S/C20H15N3O/c24-20-19(17-13-7-8-14-18(17)21-20)22-23(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H,(H,21,22,24)','InChIKey=YTIARQDLTLPRGG-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/N(c1ccccc1)c1ccccc1','1'),
	(178978,1,0,NULL,'Consistent with Molecular Formula','C18H24N4S',328.4744,'1H-Azepine-1-carbothioic acid, hexahydro-, 2-[1-(3-isoquinolinyl)ethyl]hydrazide','F1A0C2F1D82A3228-FICuS-01-59','F1A0C2F1D82A3228-FICTS-01-38','F1A0C2F1D82A3228-uuuuu-01-08','InChI=1S/C18H24N4S/c1-14(17-12-15-8-4-5-9-16(15)13-19-17)20-21-18(23)22-10-6-2-3-7-11-22/h4-5,8-9,12-14,20H,2-3,6-7,10-11H2,1H3,(H,21,23)','InChIKey=PWSLDRUGAZSFSP-UHFFFAOYSA-N','CC(NNC(=S)N1CCCCCC1)c1cc2ccccc2cn1','1'),
	(178979,1,0,NULL,'Consistent with Molecular Formula','C19H26N4S',342.5012,'Hydrazinecarbothioamide, N-cyclohexyl-2-[1-(3-isoquinolinyl)ethyl]-N-methyl-','D6D4E7D0EE4AE181-FICuS-01-87','D6D4E7D0EE4AE181-FICTS-01-66','D6D4E7D0EE4AE181-uuuuu-01-36','InChI=1S/C19H26N4S/c1-14(18-12-15-8-6-7-9-16(15)13-20-18)21-22-19(24)23(2)17-10-4-3-5-11-17/h6-9,12-14,17,21H,3-5,10-11H2,1-2H3,(H,22,24)','InChIKey=FHUGISLWXUJLGP-UHFFFAOYSA-N','CC(NNC(=S)N(C)C1CCCCC1)c1cc2ccccc2cn1','1'),
	(178980,1,0,NULL,'Consistent with Molecular Formula','C19H20N4S',336.4538,'Hydrazinecarbothioamide, 2-[1-(3-isoquinolinyl)ethyl]-N-(phenylmethyl)-','80FA96F1B91F5FB9-FICuS-01-84','80FA96F1B91F5FB9-FICTS-01-63','80FA96F1B91F5FB9-uuuuu-01-33','InChI=1S/C19H20N4S/c1-14(18-11-16-9-5-6-10-17(16)13-20-18)22-23-19(24)21-12-15-7-3-2-4-8-15/h2-11,13-14,22H,12H2,1H3,(H2,21,23,24)','InChIKey=JDGQBSDZWKODQV-UHFFFAOYSA-N','CC(NNC(=S)NCc1ccccc1)c1cc2ccccc2cn1','1'),
	(178981,1,0,NULL,'Consistent with Molecular Formula','C16H20N4S',300.4208,'1-Pyrrolidinecarbothioic acid, 2-[1-(3-isoquinolinyl)ethyl]hydrazide','813D3872A5B5B6B3-FICuS-01-55','813D3872A5B5B6B3-FICTS-01-34','813D3872A5B5B6B3-uuuuu-01-04','InChI=1S/C16H20N4S/c1-12(18-19-16(21)20-8-4-5-9-20)15-10-13-6-2-3-7-14(13)11-17-15/h2-3,6-7,10-12,18H,4-5,8-9H2,1H3,(H,19,21)','InChIKey=IKBMYYMQJBMKIQ-UHFFFAOYSA-N','CC(NNC(=S)N1CCCC1)c1cc2ccccc2cn1','1'),
	(178982,2,0,NULL,'Consistent with Molecular Formula','C18H24N4S',328.4744,'1-Piperdinecarbothioic acid, 4-methyl-, 2-[1-(3-isoquinolinyl)ethyl]hydrazide\n1-Piperidinecarbothioic acid, 4-methyl-, 2-[1-(3-isoquinolinyl)ethyl]hydrazide','355F1B9E455F767D-FICuS-01-67','355F1B9E455F767D-FICTS-01-46','355F1B9E455F767D-uuuuu-01-16','InChI=1S/C18H24N4S/c1-13-7-9-22(10-8-13)18(23)21-20-14(2)17-11-15-5-3-4-6-16(15)12-19-17/h3-6,11-14,20H,7-10H2,1-2H3,(H,21,23)','InChIKey=KNUQKFDBPFGSJO-UHFFFAOYSA-N','CC1CCN(C(=S)NNC(C)c2cc3ccccc3cn2)CC1','1'),
	(178983,1,0,NULL,'Consistent with Molecular Formula','C20H26N4S',354.5122,NULL,'70A52A6C69721F6A-FICuS-01-56','70A52A6C69721F6A-FICTS-01-35','70A52A6C69721F6A-uuuuu-01-05','InChI=1S/C20H26N4S/c1-14(19-10-17-4-2-3-5-18(17)11-21-19)22-23-20(25)24-12-15-6-7-16(13-24)9-8-15/h2-5,10-11,14-16,22H,6-9,12-13H2,1H3,(H,23,25)','InChIKey=GMWYODAUHQQTQU-UHFFFAOYSA-N','CC(NNC(=S)N1CC2CCC(CC2)C1)c1cc2ccccc2cn1','1'),
	(178984,3,0,NULL,'Consistent with Molecular Formula','C18H24N4OS',344.4738,'4-Morpholinecarbothioic acid, 2,6-dimethyl-, 2-[1-(3-isoquinolinyl)ethyl]hydrazide','5B05137CF2B1A1FA-FICuS-01-65','5B05137CF2B1A1FA-FICTS-01-44','5B05137CF2B1A1FA-uuuuu-01-14','InChI=1S/C18H24N4OS/c1-12-10-22(11-13(2)23-12)18(24)21-20-14(3)17-8-15-6-4-5-7-16(15)9-19-17/h4-9,12-14,20H,10-11H2,1-3H3,(H,21,24)','InChIKey=WIHTUWFYTPLNFX-UHFFFAOYSA-N','CC1CN(C(=S)NNC(C)c2cc3ccccc3cn2)CC(C)O1','1'),
	(178985,1,0,NULL,'Consistent with Molecular Formula','C19H25N5O2S',387.4988,NULL,'EFC2BF392A8F2F06-FICuS-01-8A','EFC2BF392A8F2F06-FICTS-01-69','EFC2BF392A8F2F06-uuuuu-01-39','InChI=1S/C19H25N5O2S/c1-3-26-19(25)24-10-8-23(9-11-24)18(27)22-21-14(2)17-12-15-6-4-5-7-16(15)13-20-17/h4-7,12-14,21H,3,8-11H2,1-2H3,(H,22,27)','InChIKey=LISVZBRFDYMKQD-UHFFFAOYSA-N','CCOC(=O)N1CCN(C(=S)NNC(C)c2cc3ccccc3cn2)CC1','1'),
	(178986,2,0,NULL,'Consistent with Molecular Formula','C23H26N4S',390.5452,NULL,'7061789D1B499A4B-FICuS-01-51','7061789D1B499A4B-FICTS-01-30','7061789D1B499A4B-uuuuu-01-00','InChI=1S/C23H26N4S/c1-17(22-15-20-9-5-6-10-21(20)16-24-22)25-26-23(28)27-13-11-19(12-14-27)18-7-3-2-4-8-18/h2-10,15-17,19,25H,11-14H2,1H3,(H,26,28)','InChIKey=VPAPMXJJCWXBSU-UHFFFAOYSA-N','CC(NNC(=S)N1CCC(c2ccccc2)CC1)c1cc2ccccc2cn1','1'),
	(178987,1,0,NULL,'Consistent with Molecular Formula','C21H24N6S',392.5208,NULL,'90E21FB396AB7F99-FICuS-01-74','90E21FB396AB7F99-FICTS-01-53','90E21FB396AB7F99-uuuuu-01-23','InChI=1S/C21H24N6S/c1-16(19-14-17-6-2-3-7-18(17)15-23-19)24-25-21(28)27-12-10-26(11-13-27)20-8-4-5-9-22-20/h2-9,14-16,24H,10-13H2,1H3,(H,25,28)','InChIKey=BNXCVKZYBHWUHN-UHFFFAOYSA-N','CC(NNC(=S)N1CCN(c2ccccn2)CC1)c1cc2ccccc2cn1','1'),
	(178988,0,1,NULL,'Consistent with Molecular Formula','C9H13N5S',223.2952,NULL,'E7A9F28660846D58-FICuS-01-5C','E7A9F28660846D58-FICTS-01-3B','E7A9F28660846D58-uuuuu-01-0B','InChI=1S/C9H13N5S/c1-7(8-10-5-4-6-11-8)12-13-9(15)14(2)3/h4-6H,1-3H3,(H,13,15)','InChIKey=OENJQUVYGRYQFC-UHFFFAOYSA-N','C/C(=N\\NC(=S)N(C)C)c1ncccn1','1'),
	(178989,0,1,NULL,'Consistent with Molecular Formula','C11H15N5S',249.333,NULL,'C82E51C596564809-FICuS-01-46','C82E51C596564809-FICTS-01-25','C82E51C596564809-uuuuu-01-F5','InChI=1S/C11H15N5S/c1-9(10-12-5-4-6-13-10)14-15-11(17)16-7-2-3-8-16/h4-6H,2-3,7-8H2,1H3,(H,15,17)','InChIKey=NTZMYPLPIHFZSE-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCC1)c1ncccn1','1'),
	(178990,1,1,NULL,'Consistent with Molecular Formula','C13H19N5S',277.3866,NULL,'AACC8013139D02F2-FICuS-01-56','AACC8013139D02F2-FICTS-01-35','AACC8013139D02F2-uuuuu-01-05','InChI=1S/C13H19N5S/c1-10-4-8-18(9-5-10)13(19)17-16-11(2)12-14-6-3-7-15-12/h3,6-7,10H,4-5,8-9H2,1-2H3,(H,17,19)','InChIKey=KEQMZUHDOQVGTO-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCC(C)CC1)c1ncccn1','1'),
	(178991,1,0,NULL,'Consistent with Molecular Formula','C8H13N5O4',243.2218,NULL,'E5BAD840CE267AFA-FICuS-01-93','E5BAD840CE267AFA-FICTS-01-72','E5BAD840CE267AFA-uuuuu-01-42','InChI=1S/C8H13N5O4/c1-9-7(15)11-4-6(14)5-12-3-2-10-8(12)13(16)17/h2-3,6,14H,4-5H2,1H3,(H2,9,11,15)','InChIKey=HIDMHFRYRWIUAX-UHFFFAOYSA-N','CNC(=O)NCC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(178992,2,0,'88876-90-8','Consistent with Molecular Formula','C10H16N4O3',240.2614,NULL,'24ECB8238DB1E2DC-FICuS-01-81','24ECB8238DB1E2DC-FICTS-01-60','24ECB8238DB1E2DC-uuuuu-01-30','InChI=1S/C10H16N4O3/c1-2-8-5-13(8)7-9(15)6-12-4-3-11-10(12)14(16)17/h3-4,8-9,15H,2,5-7H2,1H3','InChIKey=QIBBGLLJMPXWKA-UHFFFAOYSA-N','CCC1CN1CC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(178993,1,0,'88876-92-0','Consistent with Molecular Formula','C10H16N4O3',240.2614,NULL,'5900699480F3B3A4-FICuS-01-3C','5900699480F3B3A4-FICTS-01-1B','5900699480F3B3A4-uuuuu-01-EB','InChI=1S/C10H16N4O3/c1-10(2)7-13(10)6-8(15)5-12-4-3-11-9(12)14(16)17/h3-4,8,15H,5-7H2,1-2H3','InChIKey=JIABMBGERXSHEC-UHFFFAOYSA-N','CC1(C)CN1CC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(178994,2,0,'88876-93-1','Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'4CBCEB62E9B38CC8-FICuS-01-9B','4CBCEB62E9B38CC8-FICTS-01-7A','4CBCEB62E9B38CC8-uuuuu-01-4A','InChI=1S/C14H16N4O3/c19-12(8-16-7-6-15-14(16)18(20)21)9-17-10-13(17)11-4-2-1-3-5-11/h1-7,12-13,19H,8-10H2','InChIKey=OOWNPQWUVIKWET-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CC(O)CN1CC1c1ccccc1','1'),
	(178995,0,0,NULL,'Consistent with Molecular Formula','C7H7N5O2S',225.2246,NULL,'EAE9114F2E848B18-FICuS-01-6D','EAE9114F2E848B18-FICTS-01-4C','EAE9114F2E848B18-uuuuu-01-1C','InChI=1S/C7H7N5O2S/c1-11-4-10-5(12(13)14)6(11)15-7-8-2-3-9-7/h2-4H,1H3,(H,8,9)','InChIKey=YAKMTMNKZORXIL-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ncc[nH]1',NULL),
	(178996,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O2S',239.2514,NULL,'DFB194CE296EFE63-FICuS-01-93','DFB194CE296EFE63-FICTS-01-72','DFB194CE296EFE63-uuuuu-01-42','InChI=1S/C8H9N5O2S/c1-11-4-3-9-8(11)16-7-6(13(14)15)10-5-12(7)2/h3-5H,1-2H3','InChIKey=GNINZGRDVINOEC-UHFFFAOYSA-N','Cn1ccnc1Sc1c([N+](=O)[O-])ncn1C',NULL),
	(178997,0,0,'18187-59-2','Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'F255A9E3ABC46421-FICuS-01-62','F255A9E3ABC46421-FICTS-01-41','F255A9E3ABC46421-uuuuu-01-11','InChI=1S/C10H9N3O3/c1-12-7-9(13(14)15)11-10(12)16-8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=CUWQUCFJSOPAQM-UHFFFAOYSA-N','Cn1cc([N+](=O)[O-])nc1Oc1ccccc1',NULL),
	(178998,0,0,NULL,'Consistent with Molecular Formula','C5H7N3O4S',205.188,NULL,'D8E3EE8BF545F569-FICuS-01-8D','D8E3EE8BF545F569-FICTS-01-6C','D8E3EE8BF545F569-uuuuu-01-3C','InChI=1S/C5H7N3O4S/c1-7-3-6-4(13(2,11)12)5(7)8(9)10/h3H,1-2H3','InChIKey=GBDVZLHCKQDABB-UHFFFAOYSA-N','Cn1cnc(S(C)(=O)=O)c1[N+](=O)[O-]',NULL),
	(178999,1,0,'21431-57-2','Consistent with Molecular Formula','C7H10BrN3O4',280.0777,NULL,'8E93E8BFD885C2A3-FICuS-01-87','8E93E8BFD885C2A3-FICTS-01-66','8E93E8BFD885C2A3-uuuuu-01-36','InChI=1S/C7H10BrN3O4/c1-4-9-7(11(14)15)6(8)10(4)2-5(13)3-12/h5,12-13H,2-3H2,1H3','InChIKey=NYTPKMBEGZQHAF-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])c(Br)n1CC(O)CO','1'),
	(179000,1,0,NULL,'Consistent with Molecular Formula','C7H8ClN3O3',217.6115,NULL,'F5B9EBB769EB78F5-FICuS-01-9D','F5B9EBB769EB78F5-FICTS-01-7C','F5B9EBB769EB78F5-uuuuu-01-4C','InChI=1S/C7H8ClN3O3/c1-4-9-6(11(12)13)7-10(4)3-5(2-8)14-7/h5H,2-3H2,1H3','InChIKey=ZPAWESRGKQBMHD-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])c2n1CC(CCl)O2','1'),
	(179001,0,0,'22952-20-1','Consistent with Molecular Formula','C7H4N2O5S',228.179,NULL,'88ABC1FFDF294AD8-FICuS-01-A0','88ABC1FFDF294AD8-FICTS-01-7F','88ABC1FFDF294AD8-uuuuu-01-4F','InChI=1S/C7H4N2O5S/c10-7-5-3-4(9(11)12)1-2-6(5)15(13,14)8-7/h1-3H,(H,8,10)','InChIKey=KABUZPWVPGUDIR-UHFFFAOYSA-N','O=C1NS(=O)(=O)c2ccc([N+](=O)[O-])cc21',NULL),
	(179002,0,0,'92014-84-1','Consistent with Molecular Formula','C10H11NO4S',241.2612,NULL,'392DC3EF17B65773-FICuS-01-60','392DC3EF17B65773-FICTS-01-3F','392DC3EF17B65773-uuuuu-01-0F','InChI=1S/C10H11NO4S/c1-2-15-7-11-10(12)8-5-3-4-6-9(8)16(11,13)14/h3-6H,2,7H2,1H3','InChIKey=HQPGJZAUXRLWTA-UHFFFAOYSA-N','CCOCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(179003,0,0,'936-16-3','Consistent with Molecular Formula','C7H7NO2S',169.1978,NULL,'5FAC6965C6CED3DC-FICuS-01-9F','5FAC6965C6CED3DC-FICTS-01-7E','5FAC6965C6CED3DC-uuuuu-01-4E','InChI=1S/C7H7NO2S/c9-11(10)7-4-2-1-3-6(7)5-8-11/h1-4,8H,5H2','InChIKey=GVYVHZKTSVDMNT-UHFFFAOYSA-N','O=S1(=O)NCc2ccccc21',NULL),
	(179004,1,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O2S',258.7221,NULL,'81193B4CD08DEC42-FICuS-01-64','81193B4CD08DEC42-FICTS-01-43','81193B4CD08DEC42-uuuuu-01-13','InChI=1S/C10H11ClN2O2S/c1-7(6-11)12-10-8-4-2-3-5-9(8)16(14,15)13-10/h2-5,7H,6H2,1H3,(H,12,13)','InChIKey=NKURPLNGSZIWFR-UHFFFAOYSA-N','CC(CCl)NC1=NS(=O)(=O)c2ccccc21','1'),
	(179005,4,0,NULL,'Consistent with Molecular Formula','C28H29N5O9',579.5652,NULL,'7BB59FC298B70DC4-FICuS-01-80','7BB59FC298B70DC4-FICTS-01-5F','7BB59FC298B70DC4-uuuuu-01-2F','InChI=1S/C28H29N5O9/c1-29-10-7-27-22-14-19(30-8-3-4-9-30)25(23-17(32(37)38)12-16(31(35)36)13-18(23)33(39)40)28(27,34)21(29)11-15-5-6-20(41-2)26(42-22)24(15)27/h5-6,12-13,21-22,34H,3-4,7-11,14H2,1-2H3','InChIKey=XCKVKNCHGCJVGC-UHFFFAOYSA-N','COc1ccc2c3c1OC1CC(N4CCCC4)=C(c4c([N+](=O)[O-])cc([N+](=O)[O-])cc4[N+](=O)[O-])C4(O)C(C2)N(C)CCC314','1'),
	(179006,0,0,'85622-93-1','Consistent with Molecular Formula','C6H6N6O2',194.1524,'Temozolomide\nMethazolastone\nTemodar\nTemodal\nTMZ\nImidazo[5,1-d]-1,2,3,5-tetrazine-8-carboxamide, 3,4-dihydro-3-methyl-4-oxo-','63AD5AE6B1331080-FICuS-01-48','63AD5AE6B1331080-FICTS-01-27','63AD5AE6B1331080-uuuuu-01-F7','InChI=1S/C6H6N6O2/c1-11-6(14)12-2-8-3(4(7)13)5(12)9-10-11/h2H,1H3,(H2,7,13)','InChIKey=BPEGJWRSRHCHSN-UHFFFAOYSA-N','Cn1nnc2c(C(N)=O)ncn2c1=O',NULL),
	(179007,0,0,'81587-15-7','Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'E7FF93833BAE30DC-FICuS-01-8B','E7FF93833BAE30DC-FICTS-01-6A','E7FF93833BAE30DC-uuuuu-01-3A','InChI=1S/C14H14N2O3/c17-10-9-15-7-5-13(6-8-15)11-12-1-3-14(4-2-12)16(18)19/h1-8,11,17H,9-10H2','InChIKey=CWBKOUWCESQBBB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C=C2C=CN(CCO)C=C2)cc1',NULL),
	(179008,0,2,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,'Benzoic acid, (1-methyl-3-phenyl-2-propenylidene)hydrazide, (?,E)-\n1H-Pyrazolo[3,4-d]pyrimidine-3-carboximidamide, 4,5-dihydro-4-oxo-1-.beta.-D-ribofuranosyl-, monohydrochloride','0885FF78547DEC19-FICuS-01-6D','DBCBC70F25B2329A-FICTS-01-5B','0885FF78547DEC19-uuuuu-01-1C','InChI=1S/C17H16N2O/c1-14(12-13-15-8-4-2-5-9-15)18-19-17(20)16-10-6-3-7-11-16/h2-13H,1H3,(H,19,20)/b13-12+,18-14?','InChIKey=RUGTZWGRVCCMKI-LAQABBMKSA-N','CC(/C=C/c1ccccc1)=N\\NC(=O)c1ccccc1','1'),
	(179009,0,2,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'E2F613FF436CCBE6-FICuS-01-8A','3F1DFCF745DDF42F-FICTS-01-7D','E2F613FF436CCBE6-uuuuu-01-39','InChI=1S/C17H16N2O2/c1-13(7-8-14-5-3-2-4-6-14)18-19-17(21)15-9-11-16(20)12-10-15/h2-12,20H,1H3,(H,19,21)/b8-7+,18-13?','InChIKey=YKQCDDLJUCRNPX-TUSFOPKHSA-N','CC(/C=C/c1ccccc1)=N\\NC(=O)c1ccc(O)cc1','1'),
	(179010,2,0,'91870-79-0','Consistent with Molecular Formula','C23H25N3O2S',407.5294,NULL,'B03E85EB58100555-FICuS-01-42','B03E85EB58100555-FICTS-01-21','B03E85EB58100555-uuuuu-01-F1','InChI=1S/C23H25N3O2S/c1-17-21(27)26(18-10-4-2-5-11-18)23(29-17)19-12-6-7-13-20(19)25(22(23)28)16-24-14-8-3-9-15-24/h2,4-7,10-13,17H,3,8-9,14-16H2,1H3','InChIKey=HAOMKHJWGUGOKJ-UHFFFAOYSA-N','CC1SC2(C(=O)N(CN3CCCCC3)c3ccccc32)N(c2ccccc2)C1=O','1'),
	(179011,0,1,'72677-30-6','Consistent with Molecular Formula','C16H9N3O3',291.2654,NULL,'368AFF0A119154EB-FICuS-01-62','D0329ADA29054911-FICTS-01-1D','368AFF0A119154EB-uuuuu-01-11','InChI=1S/C16H9N3O3/c20-14-13(11-7-3-4-8-12(11)17-14)18-19-15(21)9-5-1-2-6-10(9)16(19)22/h1-8H,(H,17,18,20)','InChIKey=PKBGCTPSZGZZRK-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N\\N1C(=O)c2ccccc2C1=O','1'),
	(179012,0,0,'93371-94-9','Consistent with Molecular Formula','C15H13ClN6',312.7609,'Methanediamine, 1-(2-chlorophenyl)-N,N\'-dipyrazinyl-','C770EC6CD8CF7B80-FICuS-01-8F','C770EC6CD8CF7B80-FICTS-01-6E','C770EC6CD8CF7B80-uuuuu-01-3E','InChI=1S/C15H13ClN6/c16-12-4-2-1-3-11(12)15(21-13-9-17-5-7-19-13)22-14-10-18-6-8-20-14/h1-10,15H,(H,19,21)(H,20,22)','InChIKey=COJBKZKCFNWXGE-UHFFFAOYSA-N','Clc1ccccc1C(Nc1cnccn1)Nc1cnccn1',NULL),
	(179013,0,0,'93371-91-6','Consistent with Molecular Formula','C15H13FN6',296.3063,NULL,'209C9F8684F39335-FICuS-01-4B','209C9F8684F39335-FICTS-01-2A','209C9F8684F39335-uuuuu-01-FA','InChI=1S/C15H13FN6/c16-12-4-2-1-3-11(12)15(21-13-9-17-5-7-19-13)22-14-10-18-6-8-20-14/h1-10,15H,(H,19,21)(H,20,22)','InChIKey=ZREZBGFNTGIVPO-UHFFFAOYSA-N','Fc1ccccc1C(Nc1cnccn1)Nc1cnccn1',NULL),
	(179014,0,0,'82603-41-6','Consistent with Molecular Formula','C10H7N5O6',293.1952,NULL,'C8DE14DDA9EF49B8-FICuS-01-A4','C8DE14DDA9EF49B8-FICTS-01-83','C8DE14DDA9EF49B8-uuuuu-01-53','InChI=1S/C10H7N5O6/c1-6-11-5-10(15(20)21)12(6)8-3-2-7(13(16)17)4-9(8)14(18)19/h2-5H,1H3','InChIKey=CKUHQYAVNYLAEA-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1-c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(179015,0,0,NULL,'Consistent with Molecular Formula','C9H6N4O4',234.1708,NULL,'F67D5097C549E6A6-FICuS-01-6A','92F77B2C17917CF9-FICTS-01-47','F67D5097C549E6A6-uuuuu-01-19','InChI=1S/C9H6N4O4/c14-12(15)7-3-1-2-6(4-7)9-10-5-8(11-9)13(16)17/h1-5H,(H,10,11)','InChIKey=KUOABTCKBGWVSR-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2ncc([N+](=O)[O-])[nH]2)c1',NULL),
	(179016,1,0,'56069-52-4','Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'2C917681746794FF-FICuS-01-4D','2C917681746794FF-FICTS-01-2C','2C917681746794FF-uuuuu-01-FC','InChI=1S/C16H18N2O4/c1-19-15(20-2)13(12-8-6-5-7-9-12)14(10-17,11-18)16(15,21-3)22-4/h5-9,13H,1-4H3','InChIKey=WDGAWWIRFSEZCV-UHFFFAOYSA-N','COC1(OC)C(c2ccccc2)C(C#N)(C#N)C1(OC)OC','1'),
	(179017,1,0,'56069-51-3','Consistent with Molecular Formula','C16H17N3O6',347.3268,NULL,'6725CADEC269CB27-FICuS-01-7A','6725CADEC269CB27-FICTS-01-59','6725CADEC269CB27-uuuuu-01-29','InChI=1S/C16H17N3O6/c1-22-15(23-2)13(11-5-7-12(8-6-11)19(20)21)14(9-17,10-18)16(15,24-3)25-4/h5-8,13H,1-4H3','InChIKey=IQPYJCAPKXFZMJ-UHFFFAOYSA-N','COC1(OC)C(c2ccc([N+](=O)[O-])cc2)C(C#N)(C#N)C1(OC)OC','1'),
	(179018,1,0,'56069-79-5','Consistent with Molecular Formula','C16H17ClN2O4',336.7743,NULL,'639705C9DCC1B2FF-FICuS-01-7C','639705C9DCC1B2FF-FICTS-01-5B','639705C9DCC1B2FF-uuuuu-01-2B','InChI=1S/C16H17ClN2O4/c1-20-15(21-2)13(11-5-7-12(17)8-6-11)14(9-18,10-19)16(15,22-3)23-4/h5-8,13H,1-4H3','InChIKey=KUOSDEHGHAPCBN-UHFFFAOYSA-N','COC1(OC)C(c2ccc(Cl)cc2)C(C#N)(C#N)C1(OC)OC','1'),
	(179019,1,0,'56069-53-5','Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'4EF84B3712F63D81-FICuS-01-5D','4EF84B3712F63D81-FICTS-01-3C','4EF84B3712F63D81-uuuuu-01-0C','InChI=1S/C17H20N2O5/c1-20-13-8-6-12(7-9-13)14-15(10-18,11-19)17(23-4,24-5)16(14,21-2)22-3/h6-9,14H,1-5H3','InChIKey=NFMZOKNFSGTPHG-UHFFFAOYSA-N','COc1ccc(C2C(C#N)(C#N)C(OC)(OC)C2(OC)OC)cc1','1'),
	(179020,1,0,'56069-55-7','Consistent with Molecular Formula','C14H16N2O4S',308.3514,NULL,'714501E29E70ABB8-FICuS-01-52','714501E29E70ABB8-FICTS-01-31','714501E29E70ABB8-uuuuu-01-01','InChI=1S/C14H16N2O4S/c1-17-13(18-2)11(10-6-5-7-21-10)12(8-15,9-16)14(13,19-3)20-4/h5-7,11H,1-4H3','InChIKey=JXUGLKWRHZKHHP-UHFFFAOYSA-N','COC1(OC)C(c2cccs2)C(C#N)(C#N)C1(OC)OC','1'),
	(179021,1,0,'56069-54-6','Consistent with Molecular Formula','C14H16N2O5',292.2908,NULL,'EE10AF1FC2BC95A1-FICuS-01-8A','EE10AF1FC2BC95A1-FICTS-01-69','EE10AF1FC2BC95A1-uuuuu-01-39','InChI=1S/C14H16N2O5/c1-17-13(18-2)11(10-6-5-7-21-10)12(8-15,9-16)14(13,19-3)20-4/h5-7,11H,1-4H3','InChIKey=CCUQLQGKYPQTOJ-UHFFFAOYSA-N','COC1(OC)C(c2ccco2)C(C#N)(C#N)C1(OC)OC','1'),
	(179022,1,0,'56069-49-9','Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'E0DFFB0AE65795D5-FICuS-01-8D','E0DFFB0AE65795D5-FICTS-01-6C','E0DFFB0AE65795D5-uuuuu-01-3C','InChI=1S/C11H16N2O4/c1-8-9(6-12,7-13)11(16-4,17-5)10(8,14-2)15-3/h8H,1-5H3','InChIKey=CLLQMTMFUOUOCX-UHFFFAOYSA-N','COC1(OC)C(C)C(C#N)(C#N)C1(OC)OC','1'),
	(179023,1,1,NULL,'Consistent with Molecular Formula','C19H22N2O5',358.3932,NULL,'35F0EA375EC7E215-FICuS-01-66','35F0EA375EC7E215-FICTS-01-45','35F0EA375EC7E215-uuuuu-01-15','InChI=1S/C19H22N2O5/c1-22-15-9-6-14(7-10-15)8-11-16-17(12-20,13-21)19(25-4,26-5)18(16,23-2)24-3/h6-11,16H,1-5H3','InChIKey=IRCJBAHQWUFZST-UHFFFAOYSA-N','COc1ccc(/C=C/C2C(C#N)(C#N)C(OC)(OC)C2(OC)OC)cc1','1'),
	(179024,2,0,'56069-45-5','Consistent with Molecular Formula','C18H23NO6',349.3828,NULL,'D21372FA7C6085F2-FICuS-01-56','D21372FA7C6085F2-FICTS-01-35','D21372FA7C6085F2-uuuuu-01-05','InChI=1S/C18H23NO6/c1-6-25-15(20)16(12-19)14(13-10-8-7-9-11-13)17(21-2,22-3)18(16,23-4)24-5/h7-11,14H,6H2,1-5H3','InChIKey=CNMIPAIZGMKHPO-UHFFFAOYSA-N','CCOC(=O)C1(C#N)C(c2ccccc2)C(OC)(OC)C1(OC)OC','1'),
	(179025,2,0,'56069-44-4','Consistent with Molecular Formula','C21H23NO6S',417.4758,NULL,'64AB8C9ECD250531-FICuS-01-64','64AB8C9ECD250531-FICTS-01-43','64AB8C9ECD250531-uuuuu-01-13','InChI=1S/C21H23NO6S/c1-25-20(26-2)18(16-11-7-5-8-12-16)19(15-22,21(20,27-3)28-4)29(23,24)17-13-9-6-10-14-17/h5-14,18H,1-4H3','InChIKey=MOWLZXOQWIAMHZ-UHFFFAOYSA-N','COC1(OC)C(c2ccccc2)C(C#N)(S(=O)(=O)c2ccccc2)C1(OC)OC','1'),
	(179026,2,0,NULL,'Consistent with Molecular Formula','C9H16O4',188.223,NULL,'50457B2154783B4A-FICuS-01-33','50457B2154783B4A-FICTS-01-12','50457B2154783B4A-uuuuu-01-E2','InChI=1S/C9H16O4/c1-6-5-7(8(10)11-2)9(6,12-3)13-4/h6-7H,5H2,1-4H3','InChIKey=BXIKLYHPKXOHRI-UHFFFAOYSA-N','COC(=O)C1CC(C)C1(OC)OC','1'),
	(179027,0,0,'56069-67-1','Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'3A0DBDB2F3FD7EB2-FICuS-01-9C','3A0DBDB2F3FD7EB2-FICTS-01-7B','3A0DBDB2F3FD7EB2-uuuuu-01-4B','InChI=1S/C15H17NO4/c1-17-14(18-2)12(10-16)13(15(14,19-3)20-4)11-8-6-5-7-9-11/h5-9H,1-4H3','InChIKey=KZTAASCXLYJWEM-UHFFFAOYSA-N','COC1(OC)C(C#N)=C(c2ccccc2)C1(OC)OC',NULL),
	(179028,1,1,'77998-91-5','Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'1700717DAE91AE1C-FICuS-01-5C','1700717DAE91AE1C-FICTS-01-3B','1700717DAE91AE1C-uuuuu-01-0B','InChI=1S/C10H18O5/c1-6-7-8-9(11-2,12-3)10(13-4,14-5)15-8/h6-8H,1-5H3','InChIKey=WCIQAFDWENLAJO-UHFFFAOYSA-N','C/C=C/C1OC(OC)(OC)C1(OC)OC','1'),
	(179029,1,0,'56069-61-5','Consistent with Molecular Formula','C22H23NO5',381.4274,NULL,'0391F5382A693B30-FICuS-01-34','0391F5382A693B30-FICTS-01-13','0391F5382A693B30-uuuuu-01-E3','InChI=1S/C22H23NO5/c1-24-21(25-2)19(16-11-7-5-8-12-16)18(15-23)20(17-13-9-6-10-14-17)28-22(21,26-3)27-4/h5-14,19H,1-4H3','InChIKey=DFJCTPYZXBGXNL-UHFFFAOYSA-N','COC1(OC)OC(c2ccccc2)=C(C#N)C(c2ccccc2)C1(OC)OC','1'),
	(179030,1,0,'61222-99-9','Consistent with Molecular Formula','C23H25NO6',411.4536,NULL,'2C642C26A3200DF6-FICuS-01-49','2C642C26A3200DF6-FICTS-01-28','2C642C26A3200DF6-uuuuu-01-F8','InChI=1S/C23H25NO6/c1-25-18-13-11-16(12-14-18)20-19(15-24)21(17-9-7-6-8-10-17)30-23(28-4,29-5)22(20,26-2)27-3/h6-14,20H,1-5H3','InChIKey=PCGQXUFHEAXNGZ-UHFFFAOYSA-N','COc1ccc(C2C(C#N)=C(c3ccccc3)OC(OC)(OC)C2(OC)OC)cc1','1'),
	(179031,1,0,'61222-98-8','Consistent with Molecular Formula','C22H22ClNO5',415.8725,NULL,'0F96BFD9300B3177-FICuS-01-58','0F96BFD9300B3177-FICTS-01-37','0F96BFD9300B3177-uuuuu-01-07','InChI=1S/C22H22ClNO5/c1-25-21(26-2)19(15-10-12-17(23)13-11-15)18(14-24)20(16-8-6-5-7-9-16)29-22(21,27-3)28-4/h5-13,19H,1-4H3','InChIKey=GTLDLWIETKBQHX-UHFFFAOYSA-N','COC1(OC)OC(c2ccccc2)=C(C#N)C(c2ccc(Cl)cc2)C1(OC)OC','1'),
	(179032,0,0,'86143-71-7','Consistent with Molecular Formula','C23H22N2O5',406.4372,NULL,'55557D6AD4061F66-FICuS-01-4E','55557D6AD4061F66-FICTS-01-2D','55557D6AD4061F66-uuuuu-01-FD','InChI=1S/C23H22N2O5/c1-26-22(27-2)21(15-24,16-25)19(17-11-7-5-8-12-17)20(18-13-9-6-10-14-18)30-23(22,28-3)29-4/h5-14H,1-4H3','InChIKey=OCFJZRLJNJZYQN-UHFFFAOYSA-N','COC1(OC)OC(c2ccccc2)=C(c2ccccc2)C(C#N)(C#N)C1(OC)OC',NULL),
	(179033,0,0,'77998-83-5','Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'05C18B9FD24EE1C4-FICuS-01-75','05C18B9FD24EE1C4-FICTS-01-54','05C18B9FD24EE1C4-uuuuu-01-24','InChI=1S/C9H16O5/c1-10-8(11-2)6-5-7-14-9(8,12-3)13-4/h5,7H,6H2,1-4H3','InChIKey=NATUIYBYDMBYEH-UHFFFAOYSA-N','COC1(OC)CC=COC1(OC)OC',NULL),
	(179034,0,0,NULL,'Consistent with Molecular Formula','C16H20Cl4O6',450.1424,NULL,'B8FD851B49795624-FICuS-01-59','B8FD851B49795624-FICTS-01-38','B8FD851B49795624-uuuuu-01-08','InChI=1S/C16H20Cl4O6/c1-5-21-15(22-6-2)16(23-7-3,24-8-4)26-14-12(20)10(18)9(17)11(19)13(14)25-15/h5-8H2,1-4H3','InChIKey=VAJXWGDUJVNFCQ-UHFFFAOYSA-N','CCOC1(OCC)Oc2c(Cl)c(Cl)c(Cl)c(Cl)c2OC1(OCC)OCC',NULL),
	(179035,0,0,'85291-05-0','Consistent with Molecular Formula','C20H20N2O10',448.3854,NULL,'8920F00BBFB3E012-FICuS-01-57','8920F00BBFB3E012-FICTS-01-36','8920F00BBFB3E012-uuuuu-01-06','InChI=1S/C20H20N2O10/c1-27-19(28-2)20(29-3,30-4)32-18(14-7-11-16(12-8-14)22(25)26)17(31-19)13-5-9-15(10-6-13)21(23)24/h5-12H,1-4H3','InChIKey=UEHYSKJLBPDCBS-UHFFFAOYSA-N','COC1(OC)OC(c2ccc([N+](=O)[O-])cc2)=C(c2ccc([N+](=O)[O-])cc2)OC1(OC)OC',NULL),
	(179036,0,0,'85291-09-4','Consistent with Molecular Formula','C15H16O7',308.2872,'9H-Indeno[1,2-b]1,4-dioxin-9-one, 2,3-dihydro-2,2,3,3-tetramethoxy-','04BD329EE1389B44-FICuS-01-58','04BD329EE1389B44-FICTS-01-37','04BD329EE1389B44-uuuuu-01-07','InChI=1S/C15H16O7/c1-17-14(18-2)15(19-3,20-4)22-13-11(16)9-7-5-6-8-10(9)12(13)21-14/h5-8H,1-4H3','InChIKey=BEKHKICNAGWDFR-UHFFFAOYSA-N','COC1(OC)OC2=C(OC1(OC)OC)c1ccccc1C2=O',NULL),
	(179037,1,0,'67498-15-1','Consistent with Molecular Formula','C12H16O5',240.2554,NULL,'CF3D38822A7393DF-FICuS-01-6F','CF3D38822A7393DF-FICTS-01-4E','CF3D38822A7393DF-uuuuu-01-1E','InChI=1S/C12H16O5/c1-15-11(14)12(16-2,17-3)10(13)9-7-5-4-6-8-9/h4-8,10,13H,1-3H3','InChIKey=NAKODYMBTIUVFS-UHFFFAOYSA-N','COC(=O)C(OC)(OC)C(O)c1ccccc1','1'),
	(179038,1,0,'57504-44-6','Consistent with Molecular Formula','C9H18O5',206.2382,NULL,'66888F97891010BF-FICuS-01-4C','66888F97891010BF-FICTS-01-2B','66888F97891010BF-uuuuu-01-FB','InChI=1S/C9H18O5/c1-6(2)7(10)9(13-4,14-5)8(11)12-3/h6-7,10H,1-5H3','InChIKey=VQZMXNWENLDADQ-UHFFFAOYSA-N','COC(=O)C(OC)(OC)C(O)C(C)C','1'),
	(179039,2,0,NULL,'Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'262E5A7A4A8A43F6-FICuS-01-65','262E5A7A4A8A43F6-FICTS-01-44','262E5A7A4A8A43F6-uuuuu-01-14','InChI=1S/C6H10O3/c1-4-5(7)9-3-6(4,2)8/h4,8H,3H2,1-2H3','InChIKey=RKKZKDPLEWBYIY-UHFFFAOYSA-N','CC1C(=O)OCC1(C)O','1'),
	(179040,0,0,'1575-46-8','Consistent with Molecular Formula','C6H8O2',112.128,NULL,'136C18016AD63CAD-FICuS-01-5A','136C18016AD63CAD-FICTS-01-39','136C18016AD63CAD-uuuuu-01-09','InChI=1S/C6H8O2/c1-4-3-8-6(7)5(4)2/h3H2,1-2H3','InChIKey=QHQDWCHELGHSTO-UHFFFAOYSA-N','CC1=C(C)C(=O)OC1',NULL),
	(179041,1,0,'73372-08-4','Consistent with Molecular Formula','C9H17ClO5',240.6833,NULL,'D54243F50BABEAF7-FICuS-01-80','D54243F50BABEAF7-FICTS-01-5F','D54243F50BABEAF7-uuuuu-01-2F','InChI=1S/C9H17ClO5/c1-11-8(12-2)5-7(6-10)15-9(8,13-3)14-4/h7H,5-6H2,1-4H3','InChIKey=OUDARGAWRWCFRJ-UHFFFAOYSA-N','COC1(OC)CC(CCl)OC1(OC)OC','1'),
	(179042,2,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'1B0D119D28D5DB6C-FICuS-01-6F','1B0D119D28D5DB6C-FICTS-01-4E','1B0D119D28D5DB6C-uuuuu-01-1E','InChI=1S/C10H16O3/c1-4-12-10-8(11)5-6-13-9(10)7(2)3/h5-7,9-10H,4H2,1-3H3','InChIKey=USMRDFLYZCJCKX-UHFFFAOYSA-N','CCOC1C(=O)C=COC1C(C)C','1'),
	(179043,3,0,'83352-51-6','Consistent with Molecular Formula','C18H13ClO5',344.7507,NULL,'6D66B6F6BF6C70B7-FICuS-01-82','7D1E5385017E2883-FICTS-01-1E','6D66B6F6BF6C70B7-uuuuu-01-31','InChI=1S/C18H13ClO5/c19-15-8-3-1-2-4-9(8)16(22)14-13(15)17(23)10-5-7(20)6-11(21)12(10)18(14)24/h1-4,10-12,21-22H,5-6H2','InChIKey=CBVOWADHBSBAOM-UHFFFAOYSA-N','O=C1CC(O)C2C(=O)c3c(c(Cl)c4ccccc4c3O)C(=O)C2C1','1'),
	(179044,2,0,NULL,'Consistent with Molecular Formula','C20H17ClO3',340.8055,NULL,'F228740A0390BC57-FICuS-01-42','2736D34AAEFC177A-FICTS-01-53','F228740A0390BC57-uuuuu-01-F1','InChI=1S/C20H17ClO3/c1-9-7-13-14(8-10(9)2)20(24)16-15(19(13)23)17(21)11-5-3-4-6-12(11)18(16)22/h3-6,13-14,22H,7-8H2,1-2H3','InChIKey=LCUHMZGUYAPOCX-UHFFFAOYSA-N','CC1=C(C)CC2C(=O)c3c(c(O)c4ccccc4c3Cl)C(=O)C2C1','1'),
	(179045,3,0,NULL,'Consistent with Molecular Formula','C22H16O8',408.3636,NULL,'A82EF40A5ECAAA47-FICuS-01-8D','AA6A414434D6046A-FICTS-01-28','A82EF40A5ECAAA47-uuuuu-01-3C','InChI=1S/C22H16O8/c1-9(23)29-11-7-14-16(15(8-11)30-10(2)24)22(28)18-17(21(14)27)19(25)12-5-3-4-6-13(12)20(18)26/h3-6,8,14-16H,7H2,1-2H3','InChIKey=UUPUDKFPFJJKRN-UHFFFAOYSA-N','CC(=O)OC1=CC(OC(C)=O)C2C(=O)C3=C(C(=O)c4ccccc4C3=O)C(=O)C2C1','1'),
	(179046,0,0,'61189-99-9','Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'3273F3893E3383E5-FICuS-01-43','3273F3893E3383E5-FICTS-01-22','3273F3893E3383E5-uuuuu-01-F2','InChI=1S/C6H13NO3/c1-3-9-6(5(7)8)10-4-2/h6H,3-4H2,1-2H3,(H2,7,8)','InChIKey=DSKGWFQMJHBHRT-UHFFFAOYSA-N','CCOC(OCC)C(N)=O',NULL),
	(179047,0,0,'99-24-1','Consistent with Molecular Formula','C8H8O5',184.1482,NULL,'AE129315052B572F-FICuS-01-3F','AE129315052B572F-FICTS-01-1E','AE129315052B572F-uuuuu-01-EE','InChI=1S/C8H8O5/c1-13-8(12)4-2-5(9)7(11)6(10)3-4/h2-3,9-11H,1H3','InChIKey=FBSFWRHWHYMIOG-UHFFFAOYSA-N','COC(=O)c1cc(O)c(O)c(O)c1',NULL),
	(179048,1,0,'66595-77-5','Consistent with Molecular Formula','C27H19ClO2',410.8989,NULL,'547208E0908F954D-FICuS-01-43','547208E0908F954D-FICTS-01-22','547208E0908F954D-uuuuu-01-F2','InChI=1S/C27H19ClO2/c28-20-13-9-19(10-14-20)25(26-21-7-3-1-5-17(21)11-15-23(26)29)27-22-8-4-2-6-18(22)12-16-24(27)30/h1-16,25,29-30H','InChIKey=LQWQJJSAUKFOOO-UHFFFAOYSA-N','Oc1ccc2ccccc2c1C(c1ccc(Cl)cc1)c1c(O)ccc2ccccc12','1'),
	(179049,11,2,'92219-48-2','Consistent with Molecular Formula','C30H40O8',528.6412,'B678021-K216\nEXCOECARIATOXIN\nExcoecaria Toxin\nSimplexin, 22,23,24,25-tetradehydro-\n6H-2,8b-Epoxyoxireno[6,7]azuleno[5,4-e]-1,3-benzodioxol-6- -one, 3a,3b,3c,4a,5,5a,8a,9,10,10a-decahydro-5,5a-dihydroxy -4a-(hydroxymethyl)-7,9-dimethyl-10a-(1-methylethenyl)-2- (1,3-nonadienyl)-, (2S,3aR,3bS,3cS,4aR,5S,5aS,8aR,8bR,9R,10aR)-','0FAA67347442F50A-FICuS-01-50','0FAA67347442F50A-FICTS-01-2F','19D828FB7F7FE4B0-uuuuu-01-33','InChI=1S/C30H40O8/c1-6-7-8-9-10-11-12-13-28-36-23-21-24-27(16-31,35-24)25(33)29(34)20(14-18(4)22(29)32)30(21,38-28)19(5)15-26(23,37-28)17(2)3/h10-14,19-21,23-25,31,33-34H,2,6-9,15-16H2,1,3-5H3/b11-10+,13-12+','InChIKey=CZCPFHFUOUQBDL-AQASXUMVSA-N','C=C(C)C12CC(C)C34OC(/C=C/C=C/CCCCC)(OC1C3C1OC1(CO)C(O)C1(O)C(=O)C(C)=CC14)O2','1'),
	(179050,16,0,'81774-58-5','Consistent with Molecular Formula','C37H50O10',654.796,'Kraussianin\nB678021K218\nKRAUSSIANIN (B678021K218\nGnidimacrin, 18-de(benzoyloxy)-','0B323847B48E5C79-FICuS-01-4F','0B323847B48E5C79-FICTS-01-2E','0B323847B48E5C79-uuuuu-01-FE','InChI=1S/C37H50O10/c1-19(2)33-17-21(4)36-26-29(33)45-37(46-33,47-36)24(39)16-12-7-6-9-13-20(3)25-22(5)28(43-31(40)23-14-10-8-11-15-23)35(42,27(25)36)32(41)34(18-38)30(26)44-34/h8,10-11,14-15,20-22,24-30,32,38-39,41-42H,1,6-7,9,12-13,16-18H2,2-5H3','InChIKey=MIQXWLWKVCOSDG-UHFFFAOYSA-N','C=C(C)C12CC(C)C34OC5(OC1C3C1OC1(CO)C(O)C1(O)C(OC(=O)c3ccccc3)C(C)C(C(C)CCCCCCC5O)C14)O2','1'),
	(179051,1,0,'92215-59-3','Consistent with Molecular Formula','C25H35N8O6P',574.5753,NULL,'8EABAD4595AF996F-FICuS-01-98','8EABAD4595AF996F-FICTS-01-77','8EABAD4595AF996F-uuuuu-01-47','InChI=1S/C25H35N8O6P/c1-5-37-24(35)19(12-13-40(36,38-6-2)39-7-3)30-23(34)16-8-10-18(11-9-16)33(4)15-17-14-28-22-20(29-17)21(26)31-25(27)32-22/h8-11,14,19H,5-7,12-13,15H2,1-4H3,(H,30,34)(H4,26,27,28,31,32)','InChIKey=KBLMREUHQIPPKS-UHFFFAOYSA-N','CCOC(=O)C(CCP(=O)(OCC)OCC)NC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(N)c3n2)cc1','1'),
	(179052,1,0,NULL,'Consistent with Molecular Formula','C18H24N8O7P2',526.3845,NULL,'EA4E457372E4E532-FICuS-01-5A','EA4E457372E4E532-FICTS-01-39','EA4E457372E4E532-uuuuu-01-09','InChI=1S/C18H24N8O7P2/c1-26(9-11-8-21-16-14(22-11)15(19)24-18(20)25-16)12-4-2-10(3-5-12)17(27)23-13(35(31,32)33)6-7-34(28,29)30/h2-5,8,13H,6-7,9H2,1H3,(H,23,27)(H2,28,29,30)(H2,31,32,33)(H4,19,20,21,24,25)','InChIKey=IYHDGYOJXJQQRF-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCP(=O)(O)O)P(=O)(O)O)cc1','1'),
	(179053,1,1,NULL,'Consistent with Molecular Formula','C22H24O2',320.4304,'PARVIFOLINE BENZOATE\nParvifoline benzoate','D0D6067947D3BAB3-FICuS-01-65','D0D6067947D3BAB3-FICTS-01-44','5A49E37A75BC7CE1-uuuuu-01-2A','InChI=1S/C22H24O2/c1-15-8-7-9-16(2)20-14-21(17(3)13-19(20)12-15)24-22(23)18-10-5-4-6-11-18/h4-6,8,10-11,13-14,16H,7,9,12H2,1-3H3/b15-8-','InChIKey=OPIBGIISDKOVQD-NVNXTCNLSA-N','C/C1=C/CCC(C)c2cc(OC(=O)c3ccccc3)c(C)cc2C1','1'),
	(179054,0,2,NULL,'Consistent with Molecular Formula','C25H20N4OS2',456.5792,NULL,'E16EF6A4E17BBBC4-FICuS-01-93','E16EF6A4E17BBBC4-FICTS-01-72','E16EF6A4E17BBBC4-uuuuu-01-42','InChI=1S/C25H20N4OS2/c30-25-28(16-19-10-4-1-5-11-19)23(18-32-25)26-27-24-29(21-14-8-3-9-15-21)22(17-31-24)20-12-6-2-7-13-20/h1-15,17H,16,18H2','InChIKey=YILNUCPRQIKCNA-UHFFFAOYSA-N','O=C1SC/C(=N\\N=c2/scc(-c3ccccc3)n2-c2ccccc2)N1Cc1ccccc1','1'),
	(179055,0,2,NULL,'Consistent with Molecular Formula','C26H22N4OS2',470.606,NULL,'C2AA7670C25CEAEA-FICuS-01-8B','C2AA7670C25CEAEA-FICTS-01-6A','C2AA7670C25CEAEA-uuuuu-01-3A','InChI=1S/C26H22N4OS2/c1-19-12-14-21(15-13-19)23-17-32-25(30(23)22-10-6-3-7-11-22)28-27-24-18-33-26(31)29(24)16-20-8-4-2-5-9-20/h2-15,17H,16,18H2,1H3','InChIKey=GRRWXPNJFUDFPW-UHFFFAOYSA-N','Cc1ccc(-c2cs/c(=N\\N=C3/CSC(=O)N3Cc3ccccc3)n2-c2ccccc2)cc1','1'),
	(179056,0,2,NULL,'Consistent with Molecular Formula','C25H19BrN4OS2',535.4753,NULL,'1DF622C6B80EB22E-FICuS-01-6F','1DF622C6B80EB22E-FICTS-01-4E','1DF622C6B80EB22E-uuuuu-01-1E','InChI=1S/C25H19BrN4OS2/c26-20-13-11-19(12-14-20)22-16-32-24(30(22)21-9-5-2-6-10-21)28-27-23-17-33-25(31)29(23)15-18-7-3-1-4-8-18/h1-14,16H,15,17H2','InChIKey=MBBRQTSLTWVRNY-UHFFFAOYSA-N','O=C1SC/C(=N\\N=c2/scc(-c3ccc(Br)cc3)n2-c2ccccc2)N1Cc1ccccc1','1'),
	(179057,0,2,NULL,'Consistent with Molecular Formula','C26H22N4OS2',470.606,NULL,'35280E95DEE0C13B-FICuS-01-63','35280E95DEE0C13B-FICTS-01-42','35280E95DEE0C13B-uuuuu-01-12','InChI=1S/C26H22N4OS2/c1-19-10-8-9-15-22(19)30-23(21-13-6-3-7-14-21)17-32-25(30)28-27-24-18-33-26(31)29(24)16-20-11-4-2-5-12-20/h2-15,17H,16,18H2,1H3','InChIKey=HWYOVDSRJRHRDX-UHFFFAOYSA-N','Cc1ccccc1-n1c(-c2ccccc2)cs/c1=N\\N=C1/CSC(=O)N1Cc1ccccc1','1'),
	(179058,0,2,NULL,'Consistent with Molecular Formula','C26H22N4OS2',470.606,NULL,'ADDED46C565E2217-FICuS-01-77','ADDED46C565E2217-FICTS-01-56','ADDED46C565E2217-uuuuu-01-26','InChI=1S/C26H22N4OS2/c1-19-9-8-14-22(15-19)30-23(21-12-6-3-7-13-21)17-32-25(30)28-27-24-18-33-26(31)29(24)16-20-10-4-2-5-11-20/h2-15,17H,16,18H2,1H3','InChIKey=QRIFZNARFVOLLY-UHFFFAOYSA-N','Cc1cccc(-n2c(-c3ccccc3)cs/c2=N\\N=C2/CSC(=O)N2Cc2ccccc2)c1','1'),
	(179059,0,2,NULL,'Consistent with Molecular Formula','C27H24N4OS2',484.6328,NULL,'A12A935CB2BAD9E5-FICuS-01-7E','A12A935CB2BAD9E5-FICTS-01-5D','A12A935CB2BAD9E5-uuuuu-01-2D','InChI=1S/C27H24N4OS2/c1-19-11-13-22(14-12-19)24-17-33-26(31(24)23-10-6-7-20(2)15-23)29-28-25-18-34-27(32)30(25)16-21-8-4-3-5-9-21/h3-15,17H,16,18H2,1-2H3','InChIKey=JETWADCDQNZJRZ-UHFFFAOYSA-N','Cc1ccc(-c2cs/c(=N\\N=C3/CSC(=O)N3Cc3ccccc3)n2-c2cccc(C)c2)cc1','1'),
	(179060,0,2,NULL,'Consistent with Molecular Formula','C27H24N4OS2',484.6328,NULL,'5E2B8D99FE995819-FICuS-01-77','5E2B8D99FE995819-FICTS-01-56','5E2B8D99FE995819-uuuuu-01-26','InChI=1S/C27H24N4OS2/c1-19-8-12-22(13-9-19)24-17-33-26(31(24)23-14-10-20(2)11-15-23)29-28-25-18-34-27(32)30(25)16-21-6-4-3-5-7-21/h3-15,17H,16,18H2,1-2H3','InChIKey=QHKYFPCFIOPAEE-UHFFFAOYSA-N','Cc1ccc(-c2cs/c(=N\\N=C3/CSC(=O)N3Cc3ccccc3)n2-c2ccc(C)cc2)cc1','1'),
	(179061,0,2,NULL,'Consistent with Molecular Formula','C25H18Br2N4OS2',614.3714,NULL,'2A2AE21C71456BA4-FICuS-01-56','2A2AE21C71456BA4-FICTS-01-35','2A2AE21C71456BA4-uuuuu-01-05','InChI=1S/C25H18Br2N4OS2/c26-19-8-6-18(7-9-19)22-15-33-24(31(22)21-12-10-20(27)11-13-21)29-28-23-16-34-25(32)30(23)14-17-4-2-1-3-5-17/h1-13,15H,14,16H2','InChIKey=LMJHOCRIRRDERE-UHFFFAOYSA-N','O=C1SC/C(=N\\N=c2/scc(-c3ccc(Br)cc3)n2-c2ccc(Br)cc2)N1Cc1ccccc1','1'),
	(179062,0,2,NULL,'Consistent with Molecular Formula','C25H19BrN4OS2',535.4753,NULL,'C1A1BA5B8D287818-FICuS-01-65','C1A1BA5B8D287818-FICTS-01-44','C1A1BA5B8D287818-uuuuu-01-14','InChI=1S/C25H19BrN4OS2/c26-20-11-13-21(14-12-20)30-22(19-9-5-2-6-10-19)16-32-24(30)28-27-23-17-33-25(31)29(23)15-18-7-3-1-4-8-18/h1-14,16H,15,17H2','InChIKey=POPWQQCGDMABDZ-UHFFFAOYSA-N','O=C1SC/C(=N\\N=c2/scc(-c3ccccc3)n2-c2ccc(Br)cc2)N1Cc1ccccc1','1'),
	(179063,4,0,'24806-94-8','Consistent with Molecular Formula','C28H22N4O9',558.5032,NULL,'7653D4934A36988C-FICuS-01-4A','7653D4934A36988C-FICTS-01-29','7653D4934A36988C-uuuuu-01-F9','InChI=1S/C28H22N4O9/c33-25(18-10-4-1-5-11-18)38-16-21-22(40-26(34)19-12-6-2-7-13-19)23(41-27(35)20-14-8-3-9-15-20)24(39-21)31-17-29-28(30-31)32(36)37/h1-15,17,21-24H,16H2','InChIKey=KYEURFYGBPXPAA-UHFFFAOYSA-N','O=C(OCC1OC(n2cnc([N+](=O)[O-])n2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(179064,0,0,NULL,'Consistent with Molecular Formula','C5H3BrN4O2',231.0083,NULL,'858C44FC84456934-FICuS-01-4B','2E8127411765A4F7-FICTS-01-19','858C44FC84456934-uuuuu-01-FA','InChI=1S/C5H3BrN4O2/c6-2-1-3(10-9-2)7-5(12)8-4(1)11/h(H3,7,8,9,10,11,12)','InChIKey=XUGWDYCNKQWEJL-UHFFFAOYSA-N','O=c1[nH]c(=O)c2c(Br)n[nH]c2[nH]1',NULL),
	(179065,0,0,'54385-49-8','Consistent with Molecular Formula','C5H3N5',133.1122,NULL,'BC931E885ECFCA6C-FICuS-01-9E','A211711F56CC030F-FICTS-01-24','BC931E885ECFCA6C-uuuuu-01-4D','InChI=1S/C5H3N5/c6-1-3-4(2-7)9-10-5(3)8/h(H3,8,9,10)','InChIKey=ZPICOUKAFAPIOK-UHFFFAOYSA-N','N#Cc1n[nH]c(N)c1C#N',NULL),
	(179066,4,0,NULL,'Consistent with Molecular Formula','C8H6N2O4',194.1464,NULL,'5235874A90F8D15E-FICuS-01-50','266D52FD0C0A5846-FICTS-01-34','5235874A90F8D15E-uuuuu-01-FF','InChI=1S/C8H6N2O4/c11-5-1-2(6(12)9-5)4-3(1)7(13)10-8(4)14/h1-4H,(H,9,11,12)(H,10,13,14)/t1-,2+,3+,4-','InChIKey=NWRWMFOKSXWCHV-DUHBMQHGSA-N','O=C1NC(=O)C2C1C1C(=O)NC(=O)C21','1'),
	(179067,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O7S',302.2582,NULL,'834033C1B5C8361C-FICuS-01-3F','834033C1B5C8361C-FICTS-01-1E','834033C1B5C8361C-uuuuu-01-EE','InChI=1S/C10H10N2O7S/c1-19-6-2-4-7(5-3-6)20(17,18)12-11-8(9(13)14)10(15)16/h2-5,12H,1H3,(H,13,14)(H,15,16)','InChIKey=QTUSDJIGVZCAFE-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NN=C(C(=O)O)C(=O)O)cc1',NULL),
	(179068,0,1,NULL,'Consistent with Molecular Formula','C12H12N4O5S',324.3106,NULL,'CEC7B6F6AFDEB947-FICuS-01-B3','418BED98BEF00267-FICTS-01-4B','CEC7B6F6AFDEB947-uuuuu-01-62','InChI=1S/C12H12N4O5S/c1-21-9-2-4-10(5-3-9)22(19,20)16-13-7-8-6-11(17)15-12(18)14-8/h2-7,16H,1H3,(H2,14,15,17,18)','InChIKey=FPBPDPBMNFXAFD-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C/c2cc(=O)[nH]c(=O)[nH]2)cc1','1'),
	(179069,0,1,NULL,'Consistent with Molecular Formula','C11H12N4O3S',280.3008,NULL,'C8F60D32DF3C1741-FICuS-01-64','C8F60D32DF3C1741-FICTS-01-43','C8F60D32DF3C1741-uuuuu-01-13','InChI=1S/C11H12N4O3S/c1-18-9-2-4-10(5-3-9)19(16,17)15-14-8-11-12-6-7-13-11/h2-8,15H,1H3,(H,12,13)','InChIKey=PQITUUWPJSODHT-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C/c2ncc[nH]2)cc1','1'),
	(179070,0,1,NULL,'Consistent with Molecular Formula','C11H18ClN3O3S',307.7945,NULL,'CDD4DE50E4AB5C59-FICuS-01-96','CDD4DE50E4AB5C59-FICTS-01-75','CD2879B5DB268517-uuuuu-01-11','InChI=1S/C11H17N3O3S.ClH/c1-14(2)9-8-12-13-18(15,16)11-6-4-10(17-3)5-7-11;/h4-8,13H,9H2,1-3H3;1H','InChIKey=CEPVWCDLFQNORT-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C/CN(C)C)cc1.Cl','1'),
	(179071,0,0,'14418-30-5','Consistent with Molecular Formula','C8H7N5',173.1768,NULL,'9A0A0CE9009837DB-FICuS-01-64','9A0A0CE9009837DB-FICTS-01-43','9A0A0CE9009837DB-uuuuu-01-13','InChI=1S/C8H7N5/c9-8-12-10-7(11-13-8)6-4-2-1-3-5-6/h1-5H,(H2,9,12,13)','InChIKey=SRKIOURBMJJDMZ-UHFFFAOYSA-N','Nc1nnc(-c2ccccc2)nn1',NULL),
	(179072,0,0,'82627-57-4','Consistent with Molecular Formula','C27H20N4O',416.4812,NULL,'80EEA441B1FE39E7-FICuS-01-79','80EEA441B1FE39E7-FICTS-01-58','80EEA441B1FE39E7-uuuuu-01-28','InChI=1S/C27H20N4O/c32-27-30(23-17-9-3-10-18-23)25(28-21-13-5-1-6-14-21)26(29-22-15-7-2-8-16-22)31(27)24-19-11-4-12-20-24/h1-20H/b28-25-,29-26-','InChIKey=ANNODTFQNIALEM-RZEXXKRKSA-N','O=C1N(c2ccccc2)C(=N\\c2ccccc2)/C(=N\\c2ccccc2)N1c1ccccc1',NULL),
	(179073,0,0,NULL,'Consistent with Molecular Formula','C28H28N4O2S',484.6148,NULL,'D9E5A5D8C73A4F22-FICuS-01-7C','D9E5A5D8C73A4F22-FICTS-01-5B','D9E5A5D8C73A4F22-uuuuu-01-2B','InChI=1S/C28H28N4O2S/c1-5-34-25(33)18-31-26(29-22-12-6-19(2)7-13-22)27(30-23-14-8-20(3)9-15-23)32(28(31)35)24-16-10-21(4)11-17-24/h6-17H,5,18H2,1-4H3/b29-26-,30-27-','InChIKey=DGILOWCYHHMIJH-MIFGFRIJSA-N','CCOC(=O)CN1C(=S)N(c2ccc(C)cc2)C(=N\\c2ccc(C)cc2)/C1=N\\c1ccc(C)cc1',NULL),
	(179074,0,0,NULL,'Consistent with Molecular Formula','C27H21N5O2S2',511.6152,NULL,'746C1C7D32F72F5E-FICuS-01-6E','746C1C7D32F72F5E-FICTS-01-4D','746C1C7D32F72F5E-uuuuu-01-1D','InChI=1S/C27H21N5O2S2/c28-36(33,34)24-18-16-23(17-19-24)32-26(30-21-12-6-2-7-13-21)25(29-20-10-4-1-5-11-20)31(27(32)35)22-14-8-3-9-15-22/h1-19H,(H2,28,33,34)/b29-25-,30-26-','InChIKey=HFFYYCIAFANMRH-IDDWGTJGSA-N','NS(=O)(=O)c1ccc(N2C(=S)N(c3ccccc3)C(=N\\c3ccccc3)/C2=N\\c2ccccc2)cc1',NULL),
	(179075,0,0,'82627-73-4','Consistent with Molecular Formula','C25H24N4O3S',460.5496,NULL,'9A29F7D465AA99C5-FICuS-01-78','9A29F7D465AA99C5-FICTS-01-57','9A29F7D465AA99C5-uuuuu-01-27','InChI=1S/C25H24N4O3S/c1-28-23(26-17-5-11-20(30-2)12-6-17)24(27-18-7-13-21(31-3)14-8-18)29(25(28)33)19-9-15-22(32-4)16-10-19/h5-16H,1-4H3/b26-23-,27-24-','InChIKey=ZFHNLUYENHZKDV-QXKKBDLUSA-N','COc1ccc(/N=C2C(=N\\c3ccc(OC)cc3)/N(c3ccc(OC)cc3)C(=S)N/2C)cc1',NULL),
	(179076,0,0,NULL,'Consistent with Molecular Formula','C30H26N4O4S2',570.6798,NULL,'C86C3AC5A01BC784-FICuS-01-71','C86C3AC5A01BC784-FICTS-01-50','C86C3AC5A01BC784-uuuuu-01-20','InChI=1S/C30H26N4O4S2/c1-21-9-19-27(20-10-21)40(35,36)34-29(32-23-13-17-26(38-3)18-14-23)28(31-22-11-15-25(37-2)16-12-22)33(30(34)39)24-7-5-4-6-8-24/h4-20H,1-3H3/b31-28-,32-29-','InChIKey=CHHVJKZSKQUNJI-UEMBWUHXSA-N','COc1ccc(/N=C2C(=N\\c3ccc(OC)cc3)/N(S(=O)(=O)c3ccc(C)cc3)C(=S)N/2c2ccccc2)cc1',NULL),
	(179077,0,0,NULL,'Consistent with Molecular Formula','C31H25ClN4O4S',585.0759,NULL,'8C393C2F389AE66E-FICuS-01-77','8C393C2F389AE66E-FICTS-01-56','8C393C2F389AE66E-uuuuu-01-26','InChI=1S/C31H25ClN4O4S/c1-38-25-14-8-22(9-15-25)33-28-29(34-23-10-16-26(39-2)17-11-23)36(30(37)20-4-6-21(32)7-5-20)31(41)35(28)24-12-18-27(40-3)19-13-24/h4-19H,1-3H3/b33-28-,34-29-','InChIKey=TVXAEPPLAYCVOW-JFIPWLDWSA-N','COc1ccc(/N=C2C(=N\\c3ccc(OC)cc3)/N(c3ccc(OC)cc3)C(=S)N/2C(=O)c2ccc(Cl)cc2)cc1',NULL),
	(179078,3,0,'82979-14-4','Consistent with Molecular Formula','C13H21NO2S2',287.4344,NULL,'9134E116494CA793-FICuS-01-3D','9134E116494CA793-FICTS-01-1C','B318EFB092EF3488-uuuuu-01-1E','InChI=1S/C13H21NO2S2/c1-3-4-9-7-11(16-13(17)18-2)8-10-5-6-12(15)14(9)10/h9-11H,3-8H2,1-2H3/t9-,10-,11-/m1/s1','InChIKey=ZQHBKQRCDSJTCO-GMTAPVOTSA-N','CCCC1CC(OC(=S)SC)CC2CCC(=O)N12','1'),
	(179079,0,0,NULL,'Consistent with Molecular Formula','C9H25?N3O6S4Sn',518.243,'Ethanesulfonic acid, 2,2\'-[(diethylstannylene)bis(thio)]bis-, compd. with guanidine (1:2)','BAE2A87C8FDB9329-FICuS-01-8F','BAE2A87C8FDB9329-FICTS-01-6E','BAE2A87C8FDB9329-uuuuu-01-3E','InChI=1S/2C2H6O3S2.2C2H5.CH5N3.Sn/c2*3-7(4,5)2-1-6;2*1-2;2-1(3)4;/h2*6H,1-2H2,(H,3,4,5);2*1H2,2H3;(H5,2,3,4);/q;;;;;+2/p-2','InChIKey=UMCCCQFWYWZZOY-UHFFFAOYSA-L','*.CC[Sn](CC)(SCCS(=O)(=O)O)SCCS(=O)(=O)O.N=C(N)N',NULL),
	(179080,0,0,NULL,'Consistent with Molecular Formula','C13H33?N3O6S4Sn',574.3502,NULL,'F86CC12D2247DE9F-FICuS-01-7F','F86CC12D2247DE9F-FICTS-01-5E','F86CC12D2247DE9F-uuuuu-01-2E','InChI=1S/2C4H9.2C2H6O3S2.CH5N3.Sn/c2*1-3-4-2;2*3-7(4,5)2-1-6;2-1(3)4;/h2*1,3-4H2,2H3;2*6H,1-2H2,(H,3,4,5);(H5,2,3,4);/q;;;;;+2/p-2','InChIKey=RMWBLTZMFYCNIL-UHFFFAOYSA-L','*.CCCC[Sn](CCCC)(SCCS(=O)(=O)O)SCCS(=O)(=O)O.N=C(N)N',NULL),
	(179081,0,0,NULL,'Consistent with Molecular Formula','C17H25?N3O6S4Sn',614.331,'Ethanesulfonic acid, 2,2\'-[(diphenylstannylene)bis(thio)]bis-, compd. with guanidine (1:2)','D33A15B08C8D5661-FICuS-01-53','D33A15B08C8D5661-FICTS-01-32','D33A15B08C8D5661-uuuuu-01-02','InChI=1S/2C6H5.2C2H6O3S2.CH5N3.Sn/c2*1-2-4-6-5-3-1;2*3-7(4,5)2-1-6;2-1(3)4;/h2*1-5H;2*6H,1-2H2,(H,3,4,5);(H5,2,3,4);/q;;;;;+2/p-2','InChIKey=FEOXLCHQJCBHLI-UHFFFAOYSA-L','*.N=C(N)N.O=S(=O)(O)CCS[Sn](SCCS(=O)(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(179082,0,0,NULL,'Consistent with Molecular Formula','C6H16NaO6S4Sn',454.1086,'Ethanesulfonic acid, 2,2\'-[(dimethylstannylene)bis(thio)]bis-, monosodium salt','318C15C7158AF85B-FICuS-01-5A','318C15C7158AF85B-FICTS-01-39','BA6BF9C875F14AF3-uuuuu-01-3C','InChI=1S/2C2H6O3S2.2CH3.Na.Sn/c2*3-7(4,5)2-1-6;;;;/h2*6H,1-2H2,(H,3,4,5);2*1H3;;/q;;;;+1;+2/p-2','InChIKey=PYPFBLJPBXBBQD-UHFFFAOYSA-L','C[Sn](C)(SCCS(=O)(=O)O)SCCS(=O)(=O)O.[Na+]',NULL),
	(179083,0,0,NULL,'Consistent with Molecular Formula','C8H20NaO6S4Sn',482.1622,'Ethanesulfonic acid, 2,2\'-[(diethylstannylene)bis(thio)]bis-, monosodium salt','E868579623C4C9E7-FICuS-01-61','E868579623C4C9E7-FICTS-01-40','638FBB9943BF7B4F-uuuuu-01-35','InChI=1S/2C2H6O3S2.2C2H5.Na.Sn/c2*3-7(4,5)2-1-6;2*1-2;;/h2*6H,1-2H2,(H,3,4,5);2*1H2,2H3;;/q;;;;+1;+2/p-2','InChIKey=IEVQFOHZBOCHPY-UHFFFAOYSA-L','CC[Sn](CC)(SCCS(=O)(=O)O)SCCS(=O)(=O)O.[Na+]',NULL),
	(179084,0,0,NULL,'Consistent with Molecular Formula','C12H28NaO6S4Sn',538.2694,NULL,'AAE63EC78E588451-FICuS-01-72','AAE63EC78E588451-FICTS-01-51','2101D2C8EE2336F9-uuuuu-01-02','InChI=1S/2C4H9.2C2H6O3S2.Na.Sn/c2*1-3-4-2;2*3-7(4,5)2-1-6;;/h2*1,3-4H2,2H3;2*6H,1-2H2,(H,3,4,5);;/q;;;;+1;+2/p-2','InChIKey=YFMNAAWFWIXUHI-UHFFFAOYSA-L','CCCC[Sn](CCCC)(SCCS(=O)(=O)O)SCCS(=O)(=O)O.[Na+]',NULL),
	(179085,0,0,NULL,'Consistent with Molecular Formula','C16H20NaO6S4Sn',578.2502,'Ethanesulfonic acid, 2,2\'-[(diphenylstannylene)bis(thio)]bis-, monosodium salt','81B0EA5A20920CAF-FICuS-01-65','81B0EA5A20920CAF-FICTS-01-44','0A57065540E9BE07-uuuuu-01-F3','InChI=1S/2C6H5.2C2H6O3S2.Na.Sn/c2*1-2-4-6-5-3-1;2*3-7(4,5)2-1-6;;/h2*1-5H;2*6H,1-2H2,(H,3,4,5);;/q;;;;+1;+2/p-2','InChIKey=YCZIUQGSQQEPIE-UHFFFAOYSA-L','O=S(=O)(O)CCS[Sn](SCCS(=O)(=O)O)(c1ccccc1)c1ccccc1.[Na+]',NULL),
	(179086,1,1,NULL,'Consistent with Molecular Formula','C18H27N5S',345.5048,NULL,'7A25B22E769B0429-FICuS-01-48','7A25B22E769B0429-FICTS-01-27','7A25B22E769B0429-uuuuu-01-F7','InChI=1S/C18H27N5S/c1-15(17-7-3-4-10-19-17)20-21-18(24)23-13-8-16(9-14-23)22-11-5-2-6-12-22/h3-4,7,10,16H,2,5-6,8-9,11-14H2,1H3,(H,21,24)','InChIKey=DEMGPWXWROKICX-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCC(N2CCCCC2)CC1)c1ccccn1','1'),
	(179087,0,1,NULL,'Consistent with Molecular Formula','C20H18N4O2S',378.4478,NULL,'28B4AAF1E257E721-FICuS-01-62','28B4AAF1E257E721-FICTS-01-41','28B4AAF1E257E721-uuuuu-01-11','InChI=1S/C20H18N4O2S/c1-12-11-15(19(25)26)8-9-16(12)22-20(27)24-23-13(2)17-10-7-14-5-3-4-6-18(14)21-17/h3-11H,1-2H3,(H,25,26)(H2,22,24,27)','InChIKey=RPCVVXSECUNNOE-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccc(C(=O)O)cc1C)c1ccc2ccccc2n1','1'),
	(179088,2,2,NULL,'Consistent with Molecular Formula','C26H34N8S2',522.7282,'[4,4\'-Bipiperidine]-1,1\'-dicarbothioic acid, bis[[1-(2-pyridinyl)ethylidene]hydrazide]','6723D96646DCF212-FICuS-01-4E','6723D96646DCF212-FICTS-01-2D','6723D96646DCF212-uuuuu-01-FD','InChI=1S/C26H34N8S2/c1-19(23-7-3-5-13-27-23)29-31-25(35)33-15-9-21(10-16-33)22-11-17-34(18-12-22)26(36)32-30-20(2)24-8-4-6-14-28-24/h3-8,13-14,21-22H,9-12,15-18H2,1-2H3,(H,31,35)(H,32,36)','InChIKey=MOOLQJQPXAPSKQ-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCC(C2CCN(C(=S)N/N=C(\\C)c3ccccn3)CC2)CC1)c1ccccn1','1'),
	(179089,0,1,NULL,'Consistent with Molecular Formula','C13H18N4S',262.372,'1-Pyrrolidinecarbothioic acid, [1-(6-methyl-2-pyridinyl)ethylidene]hydrazide','44B4B1D2369FB8B6-FICuS-01-68','44B4B1D2369FB8B6-FICTS-01-47','44B4B1D2369FB8B6-uuuuu-01-17','InChI=1S/C13H18N4S/c1-10-6-5-7-12(14-10)11(2)15-16-13(18)17-8-3-4-9-17/h5-7H,3-4,8-9H2,1-2H3,(H,16,18)','InChIKey=ZNCHUGKPPXWSOG-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCC1)c1cccc(C)n1','1'),
	(179090,0,4,NULL,'Consistent with Molecular Formula','C18H20N6S4',448.6362,NULL,'DAA0B2332D934A14-FICuS-01-53','DAA0B2332D934A14-FICTS-01-32','DAA0B2332D934A14-uuuuu-01-02','InChI=1S/C18H20N6S4/c1-13(15-9-5-7-11-19-15)21-23-17(25-3)27-28-18(26-4)24-22-14(2)16-10-6-8-12-20-16/h5-12H,1-4H3','InChIKey=IPXCKVUYVWXLKW-UHFFFAOYSA-N','CS/C(=N\\N=C(/C)c1ccccn1)SS/C(=N/N=C(\\C)c1ccccn1)SC','1'),
	(179091,0,1,NULL,'Consistent with Molecular Formula','C18H17N5S2',367.4858,'Hydrazinecarbothioamide, N-[3-(phenylmethyl)-2(3H)-thiazolylidene]-2-[1-(2-pyridinyl)ethylidene]-','99F8F8592422E69F-FICuS-01-67','99F8F8592422E69F-FICTS-01-46','99F8F8592422E69F-uuuuu-01-16','InChI=1S/C18H17N5S2/c1-14(16-9-5-6-10-19-16)21-22-17(24)20-18-23(11-12-25-18)13-15-7-3-2-4-8-15/h2-12H,13H2,1H3,(H,22,24)','InChIKey=OGLIYXGQMKBGCH-UHFFFAOYSA-N','C/C(=N\\NC(=S)/N=c1\\sccn1Cc1ccccc1)c1ccccn1','1'),
	(179092,0,1,NULL,'Consistent with Molecular Formula','C16H16N4O2S',328.388,NULL,'3E273460F3E0AA26-FICuS-01-4D','3E273460F3E0AA26-FICTS-01-2C','3E273460F3E0AA26-uuuuu-01-FC','InChI=1S/C16H16N4O2S/c1-10-9-12(15(21)22)6-7-13(10)18-16(23)20-19-11(2)14-5-3-4-8-17-14/h3-9H,1-2H3,(H,21,22)(H2,18,20,23)','InChIKey=QJFCXOYGFKTXKJ-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccc(C(=O)O)cc1C)c1ccccn1','1'),
	(179093,0,0,NULL,'Consistent with Molecular Formula','C10H20Cl4O5Sn',480.767,NULL,'8F5442093B0EA008-FICuS-01-40','8F5442093B0EA008-FICTS-01-1F','F08E1C17022C4A3A-uuuuu-01-05','InChI=1S/C10H20O5.4ClH.Sn/c1-2-12-5-6-14-9-10-15-8-7-13-4-3-11-1;;;;;/h1-10H2;4*1H;/q;;;;;+4/p-4','InChIKey=YYQBRRAYTOUOOA-UHFFFAOYSA-J','C1COCCOCCOCCOCCO1.Cl[Sn](Cl)(Cl)Cl',NULL),
	(179094,0,0,NULL,'Consistent with Molecular Formula','C8H16Cl4O4Sn',436.714,NULL,'C614F26E7D8FE882-FICuS-01-78','C614F26E7D8FE882-FICTS-01-57','B9CEAC7044AD02B0-uuuuu-01-25','InChI=1S/C8H16O4.4ClH.Sn/c1-2-10-5-6-12-8-7-11-4-3-9-1;;;;;/h1-8H2;4*1H;/q;;;;;+4/p-4','InChIKey=XCSDGZIRSHGKES-UHFFFAOYSA-J','C1COCCOCCOCCO1.Cl[Sn](Cl)(Cl)Cl',NULL),
	(179095,0,0,NULL,'Consistent with Molecular Formula','C12H24Cl4O6Sn',524.82,NULL,'E98BE72D82DDCCED-FICuS-01-B2','E98BE72D82DDCCED-FICTS-01-91','9651B933BBFF26DF-uuuuu-01-2E','InChI=1S/C12H24O6.4ClH.Sn/c1-2-14-5-6-16-9-10-18-12-11-17-8-7-15-4-3-13-1;;;;;/h1-12H2;4*1H;/q;;;;;+4/p-4','InChIKey=UWKVDMMOZDZLMO-UHFFFAOYSA-J','C1COCCOCCOCCOCCOCCO1.Cl[Sn](Cl)(Cl)Cl',NULL),
	(179096,0,0,NULL,'Consistent with Molecular Formula','C12H24Br4O6Sn',702.624,NULL,'89804458732DA14D-FICuS-01-3F','89804458732DA14D-FICTS-01-1E','9651B933BBFF26DF-uuuuu-01-2E','InChI=1S/C12H24O6.4BrH.Sn/c1-2-14-5-6-16-9-10-18-12-11-17-8-7-15-4-3-13-1;;;;;/h1-12H2;4*1H;/q;;;;;+4/p-4','InChIKey=SARFMBFSTMLMQV-UHFFFAOYSA-J','Br[Sn](Br)(Br)Br.C1COCCOCCOCCOCCOCCO1',NULL),
	(179097,0,0,NULL,'Consistent with Molecular Formula','C10H20Br4O5Sn',658.571,NULL,'EF5FE17CCAFECDA8-FICuS-01-CC','EF5FE17CCAFECDA8-FICTS-01-AB','F08E1C17022C4A3A-uuuuu-01-05','InChI=1S/C10H20O5.4BrH.Sn/c1-2-12-5-6-14-9-10-15-8-7-13-4-3-11-1;;;;;/h1-10H2;4*1H;/q;;;;;+4/p-4','InChIKey=VEXAEZDDGLCBIJ-UHFFFAOYSA-J','Br[Sn](Br)(Br)Br.C1COCCOCCOCCOCCO1',NULL),
	(179098,0,0,NULL,'Consistent with Molecular Formula','C8H16Br4O4Sn',614.518,NULL,'A61F511B8C7F8522-FICuS-01-57','A61F511B8C7F8522-FICTS-01-36','B9CEAC7044AD02B0-uuuuu-01-25','InChI=1S/C8H16O4.4BrH.Sn/c1-2-10-5-6-12-8-7-11-4-3-9-1;;;;;/h1-8H2;4*1H;/q;;;;;+4/p-4','InChIKey=CMKKRUMPLICQJA-UHFFFAOYSA-J','Br[Sn](Br)(Br)Br.C1COCCOCCOCCO1',NULL),
	(179099,0,0,NULL,'Consistent with Molecular Formula','C24H34Cl2O6Sn',608.125,'Stannane, dichlorodiphenyl-, compd. with 1,4,7,10,13,16-hexaoxacyclooctadecane (1:1)','4B0797C79CAFCB86-FICuS-01-84','4B0797C79CAFCB86-FICTS-01-63','9651B933BBFF26DF-uuuuu-01-2E','InChI=1S/C12H24O6.2C6H5.2ClH.Sn/c1-2-14-5-6-16-9-10-18-12-11-17-8-7-15-4-3-13-1;2*1-2-4-6-5-3-1;;;/h1-12H2;2*1-5H;2*1H;/q;;;;;+2/p-2','InChIKey=OOPVFLFMNVTDQX-UHFFFAOYSA-L','C1COCCOCCOCCOCCOCCO1.Cl[Sn](Cl)(c1ccccc1)c1ccccc1',NULL),
	(179100,0,0,NULL,'Consistent with Molecular Formula','C14H30Cl2O6Sn',483.9834,'Stannane, dichlorodimethyl-, compd. with 1,4,7,10,13,16-hexaoxacyclooctadecane (1:1)','A245A66C7C024C1C-FICuS-01-5A','A245A66C7C024C1C-FICTS-01-39','9651B933BBFF26DF-uuuuu-01-2E','InChI=1S/C12H24O6.2CH3.2ClH.Sn/c1-2-14-5-6-16-9-10-18-12-11-17-8-7-15-4-3-13-1;;;;;/h1-12H2;2*1H3;2*1H;/q;;;;;+2/p-2','InChIKey=CJWVXVJDXKDOJP-UHFFFAOYSA-L','C1COCCOCCOCCOCCOCCO1.C[Sn](C)(Cl)Cl',NULL),
	(179101,3,0,NULL,'Consistent with Molecular Formula','C20H30?2O2',302.4558,'16-Hydroxyferruginol\nFERRUGINOL, 16-HYDROXY','FBE5BEA7807EBC97-FICuS-01-A1','FBE5BEA7807EBC97-FICTS-01-80','7657632A38220220-uuuuu-01-BE','InChI=1S/C20H30O2/c1-13(12-21)15-10-14-6-7-18-19(2,3)8-5-9-20(18,4)16(14)11-17(15)22/h10-11,13,18,21-22H,5-9,12H2,1-4H3/t13?,18-,20+/m0/s1','InChIKey=HHUCTBWMRRWQII-UNGYYTSISA-N','*.*.CC(CO)c1cc2c(cc1O)C1(C)CCCC(C)(C)C1CC2','1'),
	(179102,0,0,'41621-32-3','Consistent with Molecular Formula','C15H8O4',252.2258,'MORINDAPARVIN A\nMorindaparvin A','2221F6CE4E195CDC-FICuS-01-74','2221F6CE4E195CDC-FICTS-01-53','2221F6CE4E195CDC-uuuuu-01-23','InChI=1S/C15H8O4/c16-13-8-3-1-2-4-9(8)14(17)12-10(13)5-6-11-15(12)19-7-18-11/h1-6H,7H2','InChIKey=YBXYYSSRAZPEGN-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1c2OCO1',NULL),
	(179103,4,0,NULL,'Consistent with Molecular Formula','C14H17IN2O7',452.202,NULL,'2C93FB7D3ED83DFA-FICuS-01-9D','2C93FB7D3ED83DFA-FICTS-01-7C','2C93FB7D3ED83DFA-uuuuu-01-4C','InChI=1S/C14H17IN2O7/c1-14(2)23-10-7(6-21-9(19)5-15)22-12(11(10)24-14)17-4-3-8(18)16-13(17)20/h3-4,7,10-12H,5-6H2,1-2H3,(H,16,18,20)','InChIKey=LVZJECNKSGJVML-UHFFFAOYSA-N','CC1(C)OC2C(COC(=O)CI)OC(n3ccc(=O)[nH]c3=O)C2O1','1'),
	(179104,27,2,NULL,'Consistent with Molecular Formula','C61H90N2O21',1187.3828,'U-64815\nANTIBIOTIC 382B\nKIJANIMICIN DERIV\nKijanimicin, 3(B)-O-de(2,6-dideoxy-.alpha.-L-ribo-hexopyranosyl)-','384E3897ED78F7E4-FICuS-01-74','1696F2E15EB8B56C-FICTS-01-4E','ED6CEC63D0AEF7DB-uuuuu-01-66','InChI=1S/C61H90N2O21/c1-27-14-17-42(80-47-25-59(10,63(72)73)54(35(9)79-47)62-58(71)75-13)28(2)19-37-20-36(26-64)31(5)24-61(37)56(69)48(57(70)84-61)55(68)60(11)39(27)16-15-38-49(60)29(3)18-30(4)51(38)82-46-23-43(50(67)32(6)76-46)81-44-22-41(66)53(34(8)78-4','InChIKey=GRVIKFGPGUQNHQ-JPSBBNNJSA-N','COC(=O)NC1C(C)OC(OC2C/C=C(/C)C3C=CC4C(OC5CC(OC6CC(O)C(OC7CC(O)C(OC)C(C)O7)C(C)O6)C(O)C(C)O5)C(C)CC(C)C4C3(C)C(=O)C3=C(O)C4(CC(C)C(CO)=CC4/C=C\\2C)OC3=O)CC1(C)[N+](=O)[O-]','1'),
	(179105,4,0,'79957-16-7','Consistent with Molecular Formula','C11H13N5O5',295.2542,NULL,'45344EAB85DB3003-FICuS-01-4C','45344EAB85DB3003-FICTS-01-2B','45344EAB85DB3003-uuuuu-01-FB','InChI=1S/C11H13N5O5/c12-9-6-10(15-5(2-18)14-9)16(3-13-6)11-8(20)7(19)4(1-17)21-11/h2-4,7-8,11,17,19-20H,1H2,(H2,12,14,15)','InChIKey=BYSBRXNVNZVSLD-UHFFFAOYSA-N','Nc1nc(C=O)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(179106,4,0,'69244-25-3','Consistent with Molecular Formula','C9H12N2O5S',260.2642,NULL,'16B35A63F701D62D-FICuS-01-50','16B35A63F701D62D-FICTS-01-2F','16B35A63F701D62D-uuuuu-01-FF','InChI=1S/C9H12N2O5S/c10-8(15)9-11-3(2-17-9)7-6(14)5(13)4(1-12)16-7/h2,4-7,12-14H,1H2,(H2,10,15)','InChIKey=OUMYBZQESQTRHV-UHFFFAOYSA-N','NC(=O)c1nc(C2OC(CO)C(O)C2O)cs1','1'),
	(179107,0,0,'81330-13-4','Consistent with Molecular Formula','C7H9NS2',171.2748,NULL,'570C6C3C8E300308-FICuS-01-40','570C6C3C8E300308-FICTS-01-1F','570C6C3C8E300308-uuuuu-01-EF','InChI=1S/C7H9NS2/c1-8(2)6-3-4-10-7(9)5-6/h3-5H,1-2H3','InChIKey=OQBKBSWDIWUCOY-UHFFFAOYSA-N','CN(C)c1ccsc(=S)c1',NULL),
	(179108,0,0,'33697-65-3','Consistent with Molecular Formula','C39H54N6O18',894.885,NULL,'F1CD39E37CC6C9F3-FICuS-01-91','F1CD39E37CC6C9F3-FICTS-01-70','F1CD39E37CC6C9F3-uuuuu-01-40','InChI=1S/C39H54N6O18/c1-7-31(46)58-19-13-52-25-43(26-53-14-20-59-32(47)8-2)37-40-38(44(27-54-15-21-60-33(48)9-3)28-55-16-22-61-34(49)10-4)42-39(41-37)45(29-56-17-23-62-35(50)11-5)30-57-18-24-63-36(51)12-6/h7-12H,1-6,13-30H2','InChIKey=LXTQOPWSRAOYRB-UHFFFAOYSA-N','C=CC(=O)OCCOCN(COCCOC(=O)C=C)c1nc(N(COCCOC(=O)C=C)COCCOC(=O)C=C)nc(N(COCCOC(=O)C=C)COCCOC(=O)C=C)n1',NULL),
	(179109,8,0,NULL,'Consistent with Molecular Formula','C20H20N2O8',416.3866,'4,8-Ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-1,3,5,7(2H,6H)-tetrone,2,6-bis[(acetyloxy)methyl]-3a,3b,4,4a,7a,8,8a,8b-octahydro-\n4,8-Ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-1,3,5,7(2H,6H)-tetrone, 2,6-bis[(acetyloxy)methyl]-3a,3b,4,4a,7a,8,8a,8b-octahydro-','247B972EED079450-FICuS-01-4F','7F9E4A4C18ACFF8E-FICTS-01-83','247B972EED079450-uuuuu-01-FE','InChI=1S/C20H20N2O8/c1-7(23)29-5-21-17(25)13-9-3-4-10(14(13)18(21)26)12-11(9)15-16(12)20(28)22(19(15)27)6-30-8(2)24/h3-4,9-16H,5-6H2,1-2H3','InChIKey=DOWYHULXULYPMK-UHFFFAOYSA-N','CC(=O)OCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(COC(C)=O)C(=O)C2C31','1'),
	(179110,5,0,'76426-40-9','Consistent with Molecular Formula','C18H31N7O3S',425.548,'S-Adenosyl-(5\')-1,8-diamino-3-thiooctane\nAdenosine, 5\'-S-[6-amino-1-(2-aminoethyl) hexyl]-5\'-thio-','8966E3D41C12B5E4-FICuS-01-5B','8966E3D41C12B5E4-FICTS-01-3A','8966E3D41C12B5E4-uuuuu-01-0A','InChI=1S/C18H31N7O3S/c19-6-3-1-2-4-11(5-7-20)29-8-12-14(26)15(27)18(28-12)25-10-24-13-16(21)22-9-23-17(13)25/h9-12,14-15,18,26-27H,1-8,19-20H2,(H2,21,22,23)','InChIKey=YETXSQDQSWLLJR-UHFFFAOYSA-N','NCCCCCC(CCN)SCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(179111,0,1,NULL,'Consistent with Molecular Formula','C16H10F6O6S2',476.3618,NULL,'874F3C21DE01A614-FICuS-01-4F','874F3C21DE01A614-FICTS-01-2E','874F3C21DE01A614-uuuuu-01-FE','InChI=1S/C16H10F6O6S2/c17-15(18,19)29(23,24)27-13(11-7-3-1-4-8-11)14(12-9-5-2-6-10-12)28-30(25,26)16(20,21)22/h1-10H','InChIKey=DTDHBIKQQKLIPY-UHFFFAOYSA-N','O=S(=O)(O/C(=C(/OS(=O)(=O)C(F)(F)F)c1ccccc1)c1ccccc1)C(F)(F)F','1'),
	(179112,7,0,NULL,'Consistent with Molecular Formula','C17H17N5O2',323.3536,NULL,'D31C979A66FF4C89-FICuS-01-7C','D31C979A66FF4C89-FICTS-01-5B','D31C979A66FF4C89-uuuuu-01-2B','InChI=1S/C17H17N5O2/c1-8-11-12(8)15-13-10(7-18-19-13)14(11)21-16(23)20(17(24)22(15)21)9-5-3-2-4-6-9/h2-8,10-15,19H,1H3','InChIKey=GCQVGTMORDUVGZ-UHFFFAOYSA-N','CC1C2C1C1C3NN=CC3C2n2c(=O)n(-c3ccccc3)c(=O)n21','1'),
	(179113,0,0,'62679-39-4','Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'D2A7C7BD9223E0C8-FICuS-01-75','D2A7C7BD9223E0C8-FICTS-01-54','D2A7C7BD9223E0C8-uuuuu-01-24','InChI=1S/C12H13N3/c1-10-5-4-8-14-12(10)15-9-11-6-2-3-7-13-11/h2-8H,9H2,1H3,(H,14,15)','InChIKey=HWYPFEFGNMQAOG-UHFFFAOYSA-N','Cc1cccnc1NCc1ccccn1',NULL),
	(179114,0,0,'62679-40-7','Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'72A53A00B648F2BF-FICuS-01-5E','72A53A00B648F2BF-FICTS-01-3D','72A53A00B648F2BF-uuuuu-01-0D','InChI=1S/C12H13N3/c1-10-5-7-14-12(8-10)15-9-11-4-2-3-6-13-11/h2-8H,9H2,1H3,(H,14,15)','InChIKey=ITGWHHMDIMACAS-UHFFFAOYSA-N','Cc1ccnc(NCc2ccccn2)c1',NULL),
	(179115,0,0,NULL,'Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'0DF3BBE294D2D48D-FICuS-01-86','0DF3BBE294D2D48D-FICTS-01-65','0DF3BBE294D2D48D-uuuuu-01-35','InChI=1S/C12H13N3/c1-10-5-6-12(14-8-10)15-9-11-4-2-3-7-13-11/h2-8H,9H2,1H3,(H,14,15)','InChIKey=NXBXVNDNCVYHCF-UHFFFAOYSA-N','Cc1ccc(NCc2ccccn2)nc1',NULL),
	(179116,0,0,'62679-41-8','Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'2EDBBDD09A008802-FICuS-01-6A','2EDBBDD09A008802-FICTS-01-49','2EDBBDD09A008802-uuuuu-01-19','InChI=1S/C12H13N3/c1-10-5-4-7-12(15-10)14-9-11-6-2-3-8-13-11/h2-8H,9H2,1H3,(H,14,15)','InChIKey=BZTLJNLLULHSPF-UHFFFAOYSA-N','Cc1cccc(NCc2ccccn2)n1',NULL),
	(179117,0,0,NULL,'Consistent with Molecular Formula','C13H15N3',213.2816,NULL,'A64D3999716DCF69-FICuS-01-6E','A64D3999716DCF69-FICTS-01-4D','A64D3999716DCF69-uuuuu-01-1D','InChI=1S/C13H15N3/c1-10-5-3-7-12(15-10)9-14-13-8-4-6-11(2)16-13/h3-8H,9H2,1-2H3,(H,14,16)','InChIKey=GLKLXYMSKJJNMD-UHFFFAOYSA-N','Cc1cccc(CNc2cccc(C)n2)n1',NULL),
	(179118,0,0,NULL,'Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'7BE728F08856B62F-FICuS-01-67','7BE728F08856B62F-FICTS-01-46','7BE728F08856B62F-uuuuu-01-16','InChI=1S/C12H13N3/c1-10-3-2-4-12(15-10)14-9-11-5-7-13-8-6-11/h2-8H,9H2,1H3,(H,14,15)','InChIKey=ATDMGEJONMWIIE-UHFFFAOYSA-N','Cc1cccc(NCc2ccncc2)n1',NULL),
	(179119,0,0,NULL,'Consistent with Molecular Formula','C10H10N4',186.2158,NULL,'52D835196927A789-FICuS-01-3D','52D835196927A789-FICTS-01-1C','52D835196927A789-uuuuu-01-EC','InChI=1S/C10H10N4/c1-2-5-11-9(4-1)8-14-10-12-6-3-7-13-10/h1-7H,8H2,(H,12,13,14)','InChIKey=VIBVAWCJVABZLI-UHFFFAOYSA-N','c1ccc(CNc2ncccn2)nc1',NULL),
	(179120,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'6A1AFF5139F917A0-FICuS-01-66','6A1AFF5139F917A0-FICTS-01-45','6A1AFF5139F917A0-uuuuu-01-15','InChI=1S/C23H18N2O3/c1-24-15-10-6-4-8-13(15)22(26)19-17(24)12-18(28-3)20-21(19)25(2)16-11-7-5-9-14(16)23(20)27/h4-12H,1-3H3','InChIKey=NOWSQYMXLSXVSB-UHFFFAOYSA-N','COc1cc2c(c(=O)c3ccccc3n2C)c2c1c(=O)c1ccccc1n2C',NULL),
	(179121,0,1,NULL,'Consistent with Molecular Formula','C7H11N5',165.1974,NULL,'1D8BDF5A1079C6AB-FICuS-01-83','1D8BDF5A1079C6AB-FICTS-01-62','1D8BDF5A1079C6AB-uuuuu-01-32','InChI=1S/C7H11N5/c1-4-6(5(2)12-9)3-10-7(8)11-4/h3H,9H2,1-2H3,(H2,8,10,11)','InChIKey=FXSNFMAEUQPDLM-UHFFFAOYSA-N','C/C(=N\\N)c1cnc(N)nc1C','1'),
	(179122,0,1,'66373-43-1','Consistent with Molecular Formula','C8H14ClN7',243.6985,NULL,'B246B0323022CAF2-FICuS-01-3F','B246B0323022CAF2-FICTS-01-1E','B2BA17D70FAF13BC-uuuuu-01-36','InChI=1S/C8H13N7.ClH/c1-4-6(3-12-8(11)13-4)5(2)14-15-7(9)10;/h3H,1-2H3,(H4,9,10,15)(H2,11,12,13);1H','InChIKey=KHCDXRFZAVKTHI-UHFFFAOYSA-N','C/C(=N\\NC(=N)N)c1cnc(N)nc1C.Cl','1'),
	(179123,0,1,'93584-04-4','Consistent with Molecular Formula','C7H12N6',180.212,NULL,'555943F7FB4B3943-FICuS-01-54','555943F7FB4B3943-FICTS-01-33','555943F7FB4B3943-uuuuu-01-03','InChI=1S/C7H12N6/c1-4-6(5(2)12-8)3-10-7(11-4)13-9/h3H,8-9H2,1-2H3,(H,10,11,13)','InChIKey=RICUXRQBFXACFU-UHFFFAOYSA-N','C/C(=N\\N)c1cnc(NN)nc1C','1'),
	(179124,0,0,NULL,'Consistent with Molecular Formula','C21H20ClNO5',401.8457,'Benzo[c]phenanthridinium, 2,12-dihydroxy-3,8,9-trimethoxy-5-methyl-, chloride','CE45AEB2D97DB4ED-FICuS-01-A9','CE45AEB2D97DB4ED-FICTS-01-88','EC30FD1845EF9E4B-uuuuu-01-3C','InChI=1S/C21H19NO5.ClH/c1-22-10-11-5-19(26-3)20(27-4)8-12(11)14-7-16(23)13-6-17(24)18(25-2)9-15(13)21(14)22;/h5-10,23H,1-4H3;1H','InChIKey=SLTUNUCMPATMJX-UHFFFAOYSA-N','COc1cc2c(cc1O)c(O)cc1c3cc(OC)c(OC)cc3c[n+](C)c21.[Cl-]',NULL),
	(179125,0,0,NULL,'Consistent with Molecular Formula','C16H24ClN3O',309.8381,NULL,'CF600C175D638F28-FICuS-01-5B','CF600C175D638F28-FICTS-01-3A','CF9CABF262EE5666-uuuuu-01-3F','InChI=1S/C16H23N3O.ClH/c1-3-5-10-18(11-6-4-2)16-13-15(20)17-14-9-7-8-12-19(14)16;/h7-9,12-13H,3-6,10-11H2,1-2H3;1H','InChIKey=JDDSPHZAAXJKIJ-UHFFFAOYSA-N','CCCCN(CCCC)c1cc(=O)nc2ccccn12.Cl',NULL),
	(179126,0,0,'84292-25-1','Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'324AB490058A001F-FICuS-01-35','324AB490058A001F-FICTS-01-14','324AB490058A001F-uuuuu-01-E4','InChI=1S/C14H19N3O/c1-3-8-16(9-4-2)14-11-13(18)15-12-7-5-6-10-17(12)14/h5-7,10-11H,3-4,8-9H2,1-2H3','InChIKey=FYWXBKYTWDQTQV-UHFFFAOYSA-N','CCCN(CCC)c1cc(=O)nc2ccccn12',NULL),
	(179127,0,0,'84292-27-3','Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'76ECF3E838861C13-FICuS-01-63','76ECF3E838861C13-FICTS-01-42','76ECF3E838861C13-uuuuu-01-12','InChI=1S/C14H19N3O/c1-10(2)17(11(3)4)14-9-13(18)15-12-7-5-6-8-16(12)14/h5-11H,1-4H3','InChIKey=YIRCMQWGAMTFJW-UHFFFAOYSA-N','CC(C)N(c1cc(=O)nc2ccccn12)C(C)C',NULL),
	(179128,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'7DF505FEA55CFB1C-FICuS-01-97','7DF505FEA55CFB1C-FICTS-01-76','7DF505FEA55CFB1C-uuuuu-01-46','InChI=1S/C15H13N3O/c1-17(12-7-3-2-4-8-12)15-11-14(19)16-13-9-5-6-10-18(13)15/h2-11H,1H3','InChIKey=SRTFNSFJTBHLAA-UHFFFAOYSA-N','CN(c1ccccc1)c1cc(=O)nc2ccccn12',NULL),
	(179129,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'5D694CE23300A484-FICuS-01-44','5D694CE23300A484-FICTS-01-23','5D694CE23300A484-uuuuu-01-F3','InChI=1S/C16H15N3O/c1-2-18(13-8-4-3-5-9-13)16-12-15(20)17-14-10-6-7-11-19(14)16/h3-12H,2H2,1H3','InChIKey=CZZNEPNKLLWVLV-UHFFFAOYSA-N','CCN(c1ccccc1)c1cc(=O)nc2ccccn12',NULL),
	(179130,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3',255.7061,NULL,'3CE4BC58ACAC7D87-FICuS-01-9A','3CE4BC58ACAC7D87-FICTS-01-79','3CE4BC58ACAC7D87-uuuuu-01-49','InChI=1S/C14H10ClN3/c15-12-10-14(16-11-6-2-1-3-7-11)18-9-5-4-8-13(18)17-12/h1-10H/b16-14+','InChIKey=BHZQVFBRNOWRQT-JQIJEIRASA-N','Clc1c/c(=N\\c2ccccc2)n2ccccc2n1',NULL),
	(179131,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O3',262.2676,NULL,'B9632A13C29C4430-FICuS-01-3E','B9632A13C29C4430-FICTS-01-1D','B9632A13C29C4430-uuuuu-01-ED','InChI=1S/C12H14N4O3/c1-3-14(4-2)12-10(16(18)19)11(17)13-9-7-5-6-8-15(9)12/h5-8H,3-4H2,1-2H3','InChIKey=WERWVIDEDDWKQX-UHFFFAOYSA-N','CCN(CC)c1c([N+](=O)[O-])c(=O)nc2ccccn12',NULL),
	(179132,0,0,'49619-87-6','Consistent with Molecular Formula','C31H20O10',552.493,NULL,'EE9C5ED7B8A97674-FICuS-01-8E','EE9C5ED7B8A97674-FICTS-01-6D','EE9C5ED7B8A97674-uuuuu-01-3D','InChI=1S/C31H20O10/c1-38-24-7-4-16(26-14-23(37)31-21(35)10-18(33)12-29(31)41-26)8-27(24)39-19-5-2-15(3-6-19)25-13-22(36)30-20(34)9-17(32)11-28(30)40-25/h2-14,32-35H,1H3','InChIKey=PRQWQWSKFNQAOG-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)cc(O)cc3o2)cc1Oc1ccc(-c2cc(=O)c3c(O)cc(O)cc3o2)cc1',NULL),
	(179133,0,0,'49619-88-7','Consistent with Molecular Formula','C35H28O10',608.6002,NULL,'C579A8D219BDFA55-FICuS-01-7F','C579A8D219BDFA55-FICTS-01-5E','C579A8D219BDFA55-uuuuu-01-2E','InChI=1S/C35H28O10/c1-38-22-13-30(41-4)34-24(36)17-27(44-32(34)15-22)19-6-9-21(10-7-19)43-29-12-20(8-11-26(29)40-3)28-18-25(37)35-31(42-5)14-23(39-2)16-33(35)45-28/h6-18H,1-5H3','InChIKey=REAXOPZTLKXJPD-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)cc(-c3ccc(Oc4cc(-c5cc(=O)c6c(OC)cc(OC)cc6o5)ccc4OC)cc3)oc2c1',NULL),
	(179134,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4',270.7207,NULL,'E789A1C1C5E34733-FICuS-01-5B','E789A1C1C5E34733-FICTS-01-3A','E7750624FA6E9E7D-uuuuu-01-25','InChI=1S/C14H10N4.ClH/c15-7-12-10-3-1-8(16)5-13(10)18-14-6-9(17)2-4-11(12)14;/h1-6H,16-17H2;1H','InChIKey=BXLXINLGYBIWQC-UHFFFAOYSA-N','Cl.N#Cc1c2ccc(N)cc2nc2cc(N)ccc12',NULL),
	(179135,2,0,NULL,'Consistent with Molecular Formula','C5H9FN2',116.1379,NULL,'71AD20C1549940E6-FICuS-01-44','71AD20C1549940E6-FICTS-01-23','71AD20C1549940E6-uuuuu-01-F3','InChI=1S/C5H9FN2/c1-4(6)5(3-7)8-2/h4-5,8H,1-2H3','InChIKey=ZTOSIGLDJQZBNF-UHFFFAOYSA-N','CNC(C#N)C(C)F','1'),
	(179136,2,0,'79559-50-5','Consistent with Molecular Formula','C9H9FN2',164.1819,NULL,'11A3232130F5CA46-FICuS-01-31','11A3232130F5CA46-FICTS-01-10','11A3232130F5CA46-uuuuu-01-E0','InChI=1S/C9H9FN2/c10-9(8(12)6-11)7-4-2-1-3-5-7/h1-5,8-9H,12H2','InChIKey=SUAVDHDWBXVHHY-UHFFFAOYSA-N','N#CC(N)C(F)c1ccccc1','1'),
	(179137,2,0,NULL,'Consistent with Molecular Formula','C10H11FN2O',194.2081,NULL,'13E291FC938E8B94-FICuS-01-65','13E291FC938E8B94-FICTS-01-44','13E291FC938E8B94-uuuuu-01-14','InChI=1S/C10H11FN2O/c1-14-8-4-2-7(3-5-8)10(11)9(13)6-12/h2-5,9-10H,13H2,1H3','InChIKey=XXJTWQLIRDKOGT-UHFFFAOYSA-N','COc1ccc(C(F)C(N)C#N)cc1','1'),
	(179138,2,0,NULL,'Consistent with Molecular Formula','C9H10ClFN2O',216.6422,NULL,'759437A485CFEEB2-FICuS-01-73','759437A485CFEEB2-FICTS-01-52','759437A485CFEEB2-uuuuu-01-22','InChI=1S/C9H10ClFN2O/c10-6-3-1-5(2-4-6)7(11)8(12)9(13)14/h1-4,7-8H,12H2,(H2,13,14)','InChIKey=BIOQXCVDSSKSCP-UHFFFAOYSA-N','NC(=O)C(N)C(F)c1ccc(Cl)cc1','1'),
	(179139,1,0,'43163-94-6','Consistent with Molecular Formula','C5H10FNO2',135.1379,NULL,'7D0BEE2A40661B7D-FICuS-01-6F','7D0BEE2A40661B7D-FICTS-01-4E','7D0BEE2A40661B7D-uuuuu-01-1E','InChI=1S/C5H10FNO2/c1-5(2,6)3(7)4(8)9/h3H,7H2,1-2H3,(H,8,9)','InChIKey=ZFUKCHCGMBNYHH-UHFFFAOYSA-N','CC(C)(F)C(N)C(=O)O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(179140,0,0,'80504-58-1','Consistent with Molecular Formula','C7H9N5O3',211.1798,NULL,'C1F56682C1CAE9A2-FICuS-01-75','C1F56682C1CAE9A2-FICTS-01-54','C1F56682C1CAE9A2-uuuuu-01-24','InChI=1S/C7H9N5O3/c8-11-9-2-4-15-5-12-3-1-6(13)10-7(12)14/h1,3H,2,4-5H2,(H,10,13,14)','InChIKey=ZUGZNKLWJYVCRW-UHFFFAOYSA-N','[N-]=[N+]=NCCOCn1ccc(=O)[nH]c1=O',NULL),
	(179141,4,0,'79522-79-5','Consistent with Molecular Formula','C8H12N6O4',256.2206,NULL,'30F69F5EF7C7AA52-FICuS-01-7F','30F69F5EF7C7AA52-FICTS-01-5E','30F69F5EF7C7AA52-uuuuu-01-2E','InChI=1S/C8H12N6O4/c9-12-10-1-4-2-11-13-14(4)8-7(17)6(16)5(3-15)18-8/h2,5-8,15-17H,1,3H2','InChIKey=PNIBJTCIWKEMMU-UHFFFAOYSA-N','[N-]=[N+]=NCc1cnnn1C1OC(CO)C(O)C1O','1'),
	(179142,0,0,NULL,'Consistent with Molecular Formula','C16H25N5O3',335.4052,NULL,'DB407E25C3DCF2C1-FICuS-01-7D','DB407E25C3DCF2C1-FICTS-01-5C','DB407E25C3DCF2C1-uuuuu-01-2C','InChI=1S/C16H25N5O3/c1-11-7-8-12(19-20-21(5)6)9-13(11)18-15(23)17-10-14(22)24-16(2,3)4/h7-9H,10H2,1-6H3,(H2,17,18,23)','InChIKey=WAHCPDQLLUWZJA-UHFFFAOYSA-N','Cc1ccc(/N=N/N(C)C)cc1NC(=O)NCC(=O)OC(C)(C)C',NULL),
	(179143,0,0,'77762-30-2','Consistent with Molecular Formula','C12H8N4',208.222,NULL,'8C4A4B695930D955-FICuS-01-54','8C4A4B695930D955-FICTS-01-33','8C4A4B695930D955-uuuuu-01-03','InChI=1S/C12H8N4/c1-2-5-9-8(4-1)10-11(14-9)16-7-3-6-13-12(16)15-10/h1-7,14H','InChIKey=NZCNBDIYEPILFR-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1c2nc2ncccn21',NULL),
	(179144,0,0,'60067-39-2','Consistent with Molecular Formula','C13H9N3',207.2342,NULL,'AD51C5E5CF053E41-FICuS-01-6F','AD51C5E5CF053E41-FICTS-01-4E','AD51C5E5CF053E41-uuuuu-01-1E','InChI=1S/C13H9N3/c1-2-6-10-9(5-1)12-13(14-10)16-8-4-3-7-11(16)15-12/h1-8,14H','InChIKey=PFKQNBQQGPVKNR-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1c2nc2ccccn21',NULL),
	(179145,0,0,'84292-24-0','Consistent with Molecular Formula','C12H16ClN3O',253.7309,NULL,'18AAE4AC9CAB9E62-FICuS-01-94','18AAE4AC9CAB9E62-FICTS-01-73','18564349A326472C-uuuuu-01-DA','InChI=1S/C12H15N3O.ClH/c1-3-14(4-2)12-9-11(16)13-10-7-5-6-8-15(10)12;/h5-9H,3-4H2,1-2H3;1H','InChIKey=YEJVYWBLTSNAIT-UHFFFAOYSA-N','CCN(CC)c1cc(=O)nc2ccccn12.Cl',NULL),
	(179146,0,1,NULL,'Consistent with Molecular Formula','C16H13F3O4',326.2715,NULL,'ECB53C9C2C0CC894-FICuS-01-88','ECB53C9C2C0CC894-FICTS-01-67','ECB53C9C2C0CC894-uuuuu-01-37','InChI=1S/C16H13F3O4/c1-3-22-15(21)13-9(2)23-12(14(13)20)8-10-5-4-6-11(7-10)16(17,18)19/h4-8H,3H2,1-2H3','InChIKey=QQVANPFGWIPMBV-UHFFFAOYSA-N','CCOC(=O)C1=C(C)O/C(=C\\c2cccc(C(F)(F)F)c2)C1=O','1'),
	(179147,1,0,'85010-40-8','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'71C7BBE9A9495341-FICuS-01-5F','71C7BBE9A9495341-FICTS-01-3E','71C7BBE9A9495341-uuuuu-01-0E','InChI=1S/C9H11N3O/c1-2-12-9(13)7-5-3-4-6-8(7)10-11-12/h3-6,9,13H,2H2,1H3','InChIKey=AMPHWWPMTNCAJG-UHFFFAOYSA-N','CCN1N=Nc2ccccc2C1O','1'),
	(179148,1,0,'85010-45-3','Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'B6863673F5FD287E-FICuS-01-6B','B6863673F5FD287E-FICTS-01-4A','B6863673F5FD287E-uuuuu-01-1A','InChI=1S/C15H15N3O/c1-11-7-9-12(10-8-11)15(19)13-5-3-4-6-14(13)16-17-18(15)2/h3-10,19H,1-2H3','InChIKey=RJNUGUHYHJYXJO-UHFFFAOYSA-N','Cc1ccc(C2(O)c3ccccc3N=NN2C)cc1','1'),
	(179149,1,0,'85010-46-4','Consistent with Molecular Formula','C14H12FN3O',257.2667,NULL,'9A96821FB33A2FE8-FICuS-01-6F','9A96821FB33A2FE8-FICTS-01-4E','9A96821FB33A2FE8-uuuuu-01-1E','InChI=1S/C14H12FN3O/c1-18-14(19,10-6-8-11(15)9-7-10)12-4-2-3-5-13(12)16-17-18/h2-9,19H,1H3','InChIKey=QKEIEQJDNYDEOT-UHFFFAOYSA-N','CN1N=Nc2ccccc2C1(O)c1ccc(F)cc1','1'),
	(179150,0,0,NULL,'Consistent with Molecular Formula','C12H16N4',216.2852,NULL,'9B51993A501BECBC-FICuS-01-73','9B51993A501BECBC-FICTS-01-52','9B51993A501BECBC-uuuuu-01-22','InChI=1S/C12H16N4/c1-12(2,3)16(4)15-14-11-7-5-10(9-13)6-8-11/h5-8H,1-4H3','InChIKey=AZGXZHHHYXBYLQ-UHFFFAOYSA-N','CN(/N=N/c1ccc(C#N)cc1)C(C)(C)C',NULL),
	(179151,0,0,NULL,'Consistent with Molecular Formula','C11H14N4',202.2584,NULL,'F9E304D7AF2B94A5-FICuS-01-7B','4F413D96D259FCA7-FICTS-01-50','F9E304D7AF2B94A5-uuuuu-01-2A','InChI=1S/C11H14N4/c1-11(2,3)14-15-13-10-6-4-9(8-12)5-7-10/h4-7H,1-3H3,(H,13,14)','InChIKey=RRSFVNJVAMTFIG-UHFFFAOYSA-N','CC(C)(C)N/N=N/c1ccc(C#N)cc1',NULL),
	(179152,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O5',323.348,NULL,'CF04300D53EF9996-FICuS-01-5F','CF04300D53EF9996-FICTS-01-3E','CF04300D53EF9996-uuuuu-01-0E','InChI=1S/C15H21N3O5/c1-3-21-9-7-17(8-10-22-4-2)15(19)12-5-6-14-13(11-12)16-23-18(14)20/h5-6,11H,3-4,7-10H2,1-2H3','InChIKey=IBHFRHBTRNNUHU-UHFFFAOYSA-N','CCOCCN(CCOCC)C(=O)c1ccc2c(c1)no[n+]2[O-]',NULL),
	(179153,10,0,NULL,'Consistent with Molecular Formula','C30H34O13',602.5908,'Epipodophyllotoxin derivitive\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 9-[(4,6-O-ethylidene-.beta.-D-glucopyranosyl)oxy]- 5,8,8a,9-tetrahydro-5-(3,4,5-trimethoxyphenyl)-','196E6C2BB71AC690-FICuS-01-66','196E6C2BB71AC690-FICTS-01-45','5866381841951820-uuuuu-01-C1','InChI=1S/C30H34O13/c1-12-37-10-21-28(41-12)24(31)25(32)30(42-21)43-26-15-8-18-17(39-11-40-18)7-14(15)22(23-16(26)9-38-29(23)33)13-5-19(34-2)27(36-4)20(6-13)35-3/h5-8,12,16,21-26,28,30-32H,9-11H2,1-4H3/t12-,16+,21?,22?,23?,24?,25?,26-,28?,30?/m1/s1','InChIKey=IEPCYJLTAGEWNI-CULQTAMWSA-N','COc1cc(C2c3cc4c(cc3C(OC3OC5COC(C)OC5C(O)C3O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(179154,10,0,'35317-31-8','Consistent with Molecular Formula','C33H34O13S',670.6838,'EPIPODOPHYLLOTOXIN DERIV\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-9-[[4,6-O-(2-thienylmethylene)-.beta.-D-glucopyranosyl]oxy]-5-(3,4,5-trimethoxyphenyl)-','BD3EDBBD5331B2AF-FICuS-01-98','BD3EDBBD5331B2AF-FICTS-01-77','F04C40AC2454D25C-uuuuu-01-08','InChI=1S/C33H34O13S/c1-37-20-7-14(8-21(38-2)29(20)39-3)24-15-9-18-19(43-13-42-18)10-16(15)28(17-11-40-31(36)25(17)24)45-33-27(35)26(34)30-22(44-33)12-41-32(46-30)23-5-4-6-47-23/h4-10,17,22,24-28,30,32-35H,11-13H2,1-3H3/t17-,22?,24?,25?,26?,27?,28+,30?,32+','InChIKey=KADRARWKSLBLAJ-AEFBZQCUSA-N','COc1cc(C2c3cc4c(cc3C(OC3OC5COC(c6cccs6)OC5C(O)C3O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(179155,9,0,NULL,'Consistent with Molecular Formula','C30H34O13',602.5908,'STEGANOSIDE, ETHYLIDENE','23B4366F547EFD78-FICuS-01-65','23B4366F547EFD78-FICTS-01-44','23B4366F547EFD78-uuuuu-01-14','InChI=1S/C30H34O13/c1-12-37-10-21-26(41-12)23(31)24(32)30(42-21)43-25-15-8-19-18(39-11-40-19)7-14(15)22-13(5-16-17(25)9-38-29(16)33)6-20(34-2)27(35-3)28(22)36-4/h6-8,12,16-17,21,23-26,30-32H,5,9-11H2,1-4H3','InChIKey=WTXDOHOKSNGUPK-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1C(OC1OC4COC(C)OC4C(O)C1O)C1COC(=O)C1C2)OCO3','1'),
	(179156,8,0,NULL,'Consistent with Molecular Formula','C36H40O17',744.7018,'STEGANOSIDE DERIV','4823FB5ECA421FE2-FICuS-01-72','4823FB5ECA421FE2-FICTS-01-51','4823FB5ECA421FE2-uuuuu-01-21','InChI=1S/C36H40O17/c1-15(37)45-13-27-31(49-16(2)38)33(50-17(3)39)34(51-18(4)40)36(52-27)53-29-21-11-25-24(47-14-48-25)10-20(21)28-19(8-22-23(29)12-46-35(22)41)9-26(42-5)30(43-6)32(28)44-7/h9-11,22-23,27,29,31,33-34,36H,8,12-14H2,1-7H3','InChIKey=KGVLVUVKRHHOTN-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1C(OC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O)C1COC(=O)C1C2)OCO3','1'),
	(179157,6,0,NULL,'Consistent with Molecular Formula','C44H42O15',810.8068,'DISTEGANYL ETHER\nDisteganyl ether','2651CD68ED1A27FF-FICuS-01-7A','2651CD68ED1A27FF-FICTS-01-59','2651CD68ED1A27FF-uuuuu-01-29','InChI=1S/C44H42O15/c1-47-33-9-19-7-25-27(15-53-43(25)45)37(23-13-31-29(55-17-57-31)11-21(23)35(19)41(51-5)39(33)49-3)59-38-24-14-32-30(56-18-58-32)12-22(24)36-20(8-26-28(38)16-54-44(26)46)10-34(48-2)40(50-4)42(36)52-6/h9-14,25-28,37-38H,7-8,15-18H2,1-6H3','InChIKey=RNIPWCMCTLNBMM-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1C(OC1c4cc5c(cc4-c4c(cc(OC)c(OC)c4OC)CC4C(=O)OCC41)OCO5)C1COC(=O)C1C2)OCO3','1'),
	(179158,9,0,'22154-65-0','Consistent with Molecular Formula','C36H40O17',744.7018,'EPIPODOPHYLLOTOXIN DERIV','D13205B2ECE823B9-FICuS-01-5F','D13205B2ECE823B9-FICTS-01-3E','F50104C38AB15C2B-uuuuu-01-04','InChI=1S/C36H40O17/c1-15(37)45-13-27-32(49-16(2)38)33(50-17(3)39)34(51-18(4)40)36(52-27)53-30-21-11-24-23(47-14-48-24)10-20(21)28(29-22(30)12-46-35(29)41)19-8-25(42-5)31(44-7)26(9-19)43-6/h8-11,22,27-30,32-34,36H,12-14H2,1-7H3/t22-,27?,28?,29-,30+,32?,33?','InChIKey=BLZIVTMHRPSYSB-WPJLSITMSA-N','COc1cc(C2c3cc4c(cc3C(OC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(179159,0,0,NULL,'Consistent with Molecular Formula','C13H20N4OS2',312.4472,NULL,'C80D19072646534A-FICuS-01-36','CF883004A36C68E0-FICTS-01-36','C2776FFF87845EC8-uuuuu-01-31','InChI=1S/C11H13N3OS2.C2H7N/c1-13-10(16)12-14(11(13)17)7-8-15-9-5-3-2-4-6-9;1-3-2/h2-6H,7-8H2,1H3,(H,12,16);3H,1-2H3','InChIKey=RUBQDVQFJLXMGF-UHFFFAOYSA-N','CNC.Cn1c(S)nn(CCOc2ccccc2)c1=S',NULL),
	(179160,0,0,'81854-83-3','Consistent with Molecular Formula','C13H14N4O',242.2798,NULL,'242D22AD2A4CEB04-FICuS-01-61','242D22AD2A4CEB04-FICTS-01-40','242D22AD2A4CEB04-uuuuu-01-10','InChI=1S/C13H14N4O/c1-8(2)11-15-12(17-13(14)16-11)9-4-6-10(18-3)7-5-9/h4-7H,1H2,2-3H3,(H2,14,15,16,17)','InChIKey=ADKDPSXQUOIGSQ-UHFFFAOYSA-N','C=C(C)c1nc(N)nc(-c2ccc(OC)cc2)n1',NULL),
	(179161,0,0,'81843-39-2','Consistent with Molecular Formula','C12H12N4',212.2536,NULL,'3BF7E1F33C2D7700-FICuS-01-62','3BF7E1F33C2D7700-FICTS-01-41','3BF7E1F33C2D7700-uuuuu-01-11','InChI=1S/C12H12N4/c1-3-10-14-11(16-12(13)15-10)9-6-4-8(2)5-7-9/h3-7H,1H2,2H3,(H2,13,14,15,16)','InChIKey=UOQFFDKTQRPRJM-UHFFFAOYSA-N','C=Cc1nc(N)nc(-c2ccc(C)cc2)n1',NULL),
	(179162,0,0,'81854-85-5','Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'3B07BC2CE5C731C7-FICuS-01-6F','3B07BC2CE5C731C7-FICTS-01-4E','3B07BC2CE5C731C7-uuuuu-01-1E','InChI=1S/C12H11N5O2/c1-7(2)10-14-11(16-12(13)15-10)8-3-5-9(6-4-8)17(18)19/h3-6H,1H2,2H3,(H2,13,14,15,16)','InChIKey=VNTZHFRGHUNHKH-UHFFFAOYSA-N','C=C(C)c1nc(N)nc(-c2ccc([N+](=O)[O-])cc2)n1',NULL),
	(179163,0,0,'81854-88-8','Consistent with Molecular Formula','C18H18N8',346.3938,NULL,'BF8EF8AA7197F893-FICuS-01-8E','BF8EF8AA7197F893-FICTS-01-6D','BF8EF8AA7197F893-uuuuu-01-3D','InChI=1S/C18H18N8/c1-9(2)13-21-15(25-17(19)23-13)11-6-5-7-12(8-11)16-22-14(10(3)4)24-18(20)26-16/h5-8H,1,3H2,2,4H3,(H2,19,21,23,25)(H2,20,22,24,26)','InChIKey=ZSDCWXZDTYXEAE-UHFFFAOYSA-N','C=C(C)c1nc(N)nc(-c2cccc(-c3nc(N)nc(C(=C)C)n3)c2)n1',NULL),
	(179164,0,0,'75290-85-6','Consistent with Molecular Formula','C7H11N5',165.1974,NULL,'E84E5ED30BE10095-FICuS-01-64','E84E5ED30BE10095-FICTS-01-43','E84E5ED30BE10095-uuuuu-01-13','InChI=1S/C7H11N5/c1-4(2)5-10-6(8)12-7(9-3)11-5/h1H2,2-3H3,(H3,8,9,10,11,12)','InChIKey=HWDZNIDBJQJEDT-UHFFFAOYSA-N','C=C(C)c1nc(N)nc(NC)n1',NULL),
	(179165,0,0,NULL,'Consistent with Molecular Formula','C10H17N5',207.2778,NULL,'55BBF1A1257219DD-FICuS-01-60','55BBF1A1257219DD-FICTS-01-3F','55BBF1A1257219DD-uuuuu-01-0F','InChI=1S/C10H17N5/c1-4-5-6-12-10-14-8(7(2)3)13-9(11)15-10/h2,4-6H2,1,3H3,(H3,11,12,13,14,15)','InChIKey=VCSXDZMHRZUHIE-UHFFFAOYSA-N','C=C(C)c1nc(N)nc(NCCCC)n1',NULL),
	(179166,0,0,'28330-81-6','Consistent with Molecular Formula','C8H13N5',179.2242,NULL,'E1CDA74E237B6751-FICuS-01-66','E1CDA74E237B6751-FICTS-01-45','E1CDA74E237B6751-uuuuu-01-15','InChI=1S/C8H13N5/c1-5(2)6-10-7(9)12-8(11-6)13(3)4/h1H2,2-4H3,(H2,9,10,11,12)','InChIKey=CRINEYLZIXRUNJ-UHFFFAOYSA-N','C=C(C)c1nc(N)nc(N(C)C)n1',NULL),
	(179167,0,0,NULL,'Consistent with Molecular Formula','C11H17N5',219.2888,NULL,'7D0B52C2F8DDDCAD-FICuS-01-A2','7D0B52C2F8DDDCAD-FICTS-01-81','7D0B52C2F8DDDCAD-uuuuu-01-51','InChI=1S/C11H17N5/c1-8(2)9-13-10(12)15-11(14-9)16-6-4-3-5-7-16/h1,3-7H2,2H3,(H2,12,13,14,15)','InChIKey=LVZUUEIASFNVGA-UHFFFAOYSA-N','C=C(C)c1nc(N)nc(N2CCCCC2)n1',NULL),
	(179168,0,0,NULL,'Consistent with Molecular Formula','C13H15N5',241.295,NULL,'85C7B6167B2BB13E-FICuS-01-65','85C7B6167B2BB13E-FICTS-01-44','85C7B6167B2BB13E-uuuuu-01-14','InChI=1S/C13H15N5/c1-9(2)11-16-12(14)18-13(17-11)15-8-10-6-4-3-5-7-10/h3-7H,1,8H2,2H3,(H3,14,15,16,17,18)','InChIKey=JETPUJIXAIPWAF-UHFFFAOYSA-N','C=C(C)c1nc(N)nc(NCc2ccccc2)n1',NULL),
	(179169,0,0,'27062-25-5','Consistent with Molecular Formula','C12H13N5',227.2682,NULL,'901C0EF1C3BE0531-FICuS-01-56','901C0EF1C3BE0531-FICTS-01-35','901C0EF1C3BE0531-uuuuu-01-05','InChI=1S/C12H13N5/c1-8(2)10-15-11(13)17-12(16-10)14-9-6-4-3-5-7-9/h3-7H,1H2,2H3,(H3,13,14,15,16,17)','InChIKey=IQBUJENIFHNTFB-UHFFFAOYSA-N','C=C(C)c1nc(N)nc(Nc2ccccc2)n1',NULL),
	(179170,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3',261.2798,NULL,'3001547EA312B6D5-FICuS-01-38','3001547EA312B6D5-FICTS-01-17','706B2D9F6A9BC396-uuuuu-01-21','InChI=1S/C13H15N3O3/c17-13-12(10-15-6-8-18-9-7-15)16(14-19-13)11-4-2-1-3-5-11/h1-5H,6-10H2','InChIKey=PUYRLBBIKHOUHZ-UHFFFAOYSA-N','O=c1o[n-][n+](-c2ccccc2)c1CN1CCOCC1',NULL),
	(179171,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'8F81AE13A5ACFA18-FICuS-01-82','8F81AE13A5ACFA18-FICTS-01-61','2D1D80BE7E3F9465-uuuuu-01-1D','InChI=1S/C11H10N2O4/c1-8(14)16-7-10-11(15)17-12-13(10)9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=KPHTWIZMCRAYDD-UHFFFAOYSA-N','CC(=O)OCc1c(=O)o[n-][n+]1-c1ccccc1',NULL),
	(179172,2,0,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'21A50605402B23C5-FICuS-01-20','21A50605402B23C5-FICTS-01-FF','21A50605402B23C5-uuuuu-01-CF','InChI=1S/C9H9NO3/c1-12-9(11)8-7(13-8)6-2-4-10-5-3-6/h2-5,7-8H,1H3','InChIKey=UQNAJLCPNVOIPY-UHFFFAOYSA-N','COC(=O)C1OC1c1ccncc1','1'),
	(179173,0,0,'92446-30-5','Consistent with Molecular Formula','C7H9NO4',171.1524,NULL,'6C9169467E1ADCB9-FICuS-01-73','38A1523ACBA779BA-FICTS-01-4E','6C9169467E1ADCB9-uuuuu-01-22','InChI=1S/C7H9NO4/c1-8-5(9)3-4(12-2)6(10)7(8)11/h10H,3H2,1-2H3','InChIKey=JFMQRHZXDOZVMO-UHFFFAOYSA-N','COC1=C(O)C(=O)N(C)C(=O)C1',NULL),
	(179174,3,0,NULL,'Consistent with Molecular Formula','C19H29N',271.4448,NULL,'3C5741E248BB4443-FICuS-01-44','3C5741E248BB4443-FICTS-01-23','4B5497BC493D1086-uuuuu-01-FD','InChI=1S/C19H29N/c1-2-18-15-17(14-16-8-4-3-5-9-16)10-11-19(18)20-12-6-7-13-20/h3-5,8-9,17-19H,2,6-7,10-15H2,1H3/t17-,18-,19+/m0/s1','InChIKey=RAJUJWIZHIDJFS-GBESFXJTSA-N','CCC1CC(Cc2ccccc2)CCC1N1CCCC1','1'),
	(179175,1,0,NULL,'Consistent with Molecular Formula','C8H16BrNO2',238.1239,NULL,'1F47B24019190916-FICuS-01-25','1F47B24019190916-FICTS-01-04','F0836C66E88AA0AB-uuuuu-01-26','InChI=1S/C8H15NO2.BrH/c1-7(10)11-8-4-3-5-9(2)6-8;/h8H,3-6H2,1-2H3;1H','InChIKey=SWMSRCLAGOYMGO-UHFFFAOYSA-N','Br.CC(=O)OC1CCCN(C)C1','1'),
	(179176,2,0,'50986-82-8','Consistent with Molecular Formula','C14H20O',204.3114,NULL,'084A046CEC0FC28C-FICuS-01-6F','084A046CEC0FC28C-FICTS-01-4E','084A046CEC0FC28C-uuuuu-01-1E','InChI=1S/C14H20O/c1-12-7-5-6-10-14(12,15)11-13-8-3-2-4-9-13/h2-4,8-9,12,15H,5-7,10-11H2,1H3','InChIKey=FEXYTYFGTUXHDG-UHFFFAOYSA-N','CC1CCCCC1(O)Cc1ccccc1','1'),
	(179177,1,0,'31414-56-9','Consistent with Molecular Formula','C13H19N',189.2998,NULL,'D2D43C1DFAE51DE5-FICuS-01-90','D2D43C1DFAE51DE5-FICTS-01-6F','D2D43C1DFAE51DE5-uuuuu-01-3F','InChI=1S/C13H19N/c1-14-10-6-5-9-13(14)11-12-7-3-2-4-8-12/h2-4,7-8,13H,5-6,9-11H2,1H3','InChIKey=OXIVWFPBZQTUTR-UHFFFAOYSA-N','CN1CCCCC1Cc1ccccc1','1'),
	(179178,1,0,NULL,'Consistent with Molecular Formula','C15H23N',217.3534,NULL,'9D4E1C17D12509AA-FICuS-01-60','9D4E1C17D12509AA-FICTS-01-3F','9D4E1C17D12509AA-uuuuu-01-0F','InChI=1S/C15H23N/c1-2-8-15-11-6-7-12-16(15)13-14-9-4-3-5-10-14/h3-5,9-10,15H,2,6-8,11-13H2,1H3','InChIKey=XDFBYVHAQLXSTC-UHFFFAOYSA-N','CCCC1CCCCN1Cc1ccccc1','1'),
	(179179,1,0,'62100-99-6','Consistent with Molecular Formula','C18H20N4O7',404.3786,NULL,'FAC2EC8E980372BA-FICuS-01-88','FAC2EC8E980372BA-FICTS-01-67','375F73945AD5611F-uuuuu-01-FF','InChI=1S/C12H17N.C6H3N3O7/c1-13-10-6-5-9-12(13)11-7-3-2-4-8-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-4,7-8,12H,5-6,9-10H2,1H3;1-2,10H','InChIKey=XOOXGZGVEWIXDI-UHFFFAOYSA-N','CN1CCCCC1c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(179180,4,1,NULL,'Consistent with Molecular Formula','C28H36N2O5S',512.6628,NULL,'0B8CF4E6DC3636B8-FICuS-01-7C','0B8CF4E6DC3636B8-FICTS-01-5B','13B1D19F5511629A-uuuuu-01-EF','InChI=1S/C18H20N2O.C10H16O4S/c1-20-17(14-8-4-2-5-9-14)12-16(19-21)13-18(20)15-10-6-3-7-11-15;1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14/h2-11,17-18,21H,12-13H2,1H3;7H,3-6H2,1-2H3,(H,12,13,14)','InChIKey=IULVGBAEZJLGBY-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)(=O)O)C(=O)C2.CN1C(c2ccccc2)CC(=NO)CC1c1ccccc1','1'),
	(179181,0,0,'7576-09-2','Consistent with Molecular Formula','C16H25N',231.3802,NULL,'EB213338AC4195E7-FICuS-01-55','EB213338AC4195E7-FICTS-01-34','EB213338AC4195E7-uuuuu-01-04','InChI=1S/C16H25N/c1-16(2,3)15-9-11-17(12-10-15)13-14-7-5-4-6-8-14/h4-8,15H,9-13H2,1-3H3','InChIKey=JCOVUSCGLXPGCX-UHFFFAOYSA-N','CC(C)(C)C1CCN(Cc2ccccc2)CC1',NULL),
	(179182,2,0,NULL,'Consistent with Molecular Formula','C15H21N',215.3376,NULL,'A17F435CDCDE9E72-FICuS-01-8C','A17F435CDCDE9E72-FICTS-01-6B','A17F435CDCDE9E72-uuuuu-01-3B','InChI=1S/C15H21N/c1-2-6-13(7-3-1)12-16-11-5-9-14-8-4-10-15(14)16/h1-3,6-7,14-15H,4-5,8-12H2','InChIKey=AGHIVHJEYCLEOY-UHFFFAOYSA-N','c1ccc(CN2CCCC3CCCC32)cc1','1'),
	(179183,1,0,NULL,'Consistent with Molecular Formula','C20H33NO',303.4868,NULL,'CB08ABF56AFC88CB-FICuS-01-A7','CB08ABF56AFC88CB-FICTS-01-86','7F41172B4DF85A13-uuuuu-01-04','InChI=1S/C10H15N.C10H18O/c1-9(11-2)8-10-6-4-3-5-7-10;1-10(2,3)8-4-6-9(11)7-5-8/h3-7,9,11H,8H2,1-2H3;8H,4-7H2,1-3H3','InChIKey=GIVKVMGJBHZPIO-UHFFFAOYSA-N','CC(C)(C)C1CCC(=O)CC1.CNC(C)Cc1ccccc1','1'),
	(179184,0,0,NULL,'Consistent with Molecular Formula','C10H24BN',169.1163,NULL,'2237D0185A844CA3-FICuS-01-3F','2237D0185A844CA3-FICTS-01-1E','D141ADC22EB96490-uuuuu-01-0F','InChI=1S/C10H21N.BH3/c1-10(2,3)9-5-7-11(4)8-6-9;/h9H,5-8H2,1-4H3;1H3','InChIKey=XTHWENJWXGDISN-UHFFFAOYSA-N','B.CN1CCC(C(C)(C)C)CC1',NULL),
	(179185,1,0,'92701-56-9','Consistent with Molecular Formula','C9H19N',141.2558,NULL,'47A3A4D33D7F7067-FICuS-01-5A','47A3A4D33D7F7067-FICTS-01-39','47A3A4D33D7F7067-uuuuu-01-09','InChI=1S/C9H19N/c1-3-6-9-7-4-5-8-10(9)2/h9H,3-8H2,1-2H3','InChIKey=CUBHREGSQFAWDJ-UHFFFAOYSA-N','CCCC1CCCCN1C','1'),
	(179186,2,0,'36666-78-1','Consistent with Molecular Formula','C8H17N',127.229,NULL,'77E413672455B73B-FICuS-01-3D','77E413672455B73B-FICTS-01-1C','77E413672455B73B-uuuuu-01-EC','InChI=1S/C8H17N/c1-7-4-5-8(2)9(3)6-7/h7-8H,4-6H2,1-3H3','InChIKey=IQDIAWZRBAAHNR-UHFFFAOYSA-N','CC1CCC(C)N(C)C1','1'),
	(179187,2,0,'4209-63-6','Consistent with Molecular Formula','C14H21N',203.3266,NULL,'A7ECB3490DCA7784-FICuS-01-7B','A7ECB3490DCA7784-FICTS-01-5A','A7ECB3490DCA7784-uuuuu-01-2A','InChI=1S/C14H21N/c1-12-7-6-8-13(2)15(12)11-14-9-4-3-5-10-14/h3-5,9-10,12-13H,6-8,11H2,1-2H3','InChIKey=FHKIWDAIYKKWPD-UHFFFAOYSA-N','CC1CCCC(C)N1Cc1ccccc1','1'),
	(179188,1,0,'671-36-3','Consistent with Molecular Formula','C7H15N',113.2022,NULL,'919FF9D374F36EC5-FICuS-01-7D','919FF9D374F36EC5-FICTS-01-5C','919FF9D374F36EC5-uuuuu-01-2C','InChI=1S/C7H15N/c1-7-5-3-4-6-8(7)2/h7H,3-6H2,1-2H3','InChIKey=MWUISCCBFHLWLY-UHFFFAOYSA-N','CC1CCCCN1C','1'),
	(179189,1,0,NULL,'Consistent with Molecular Formula','C14H25NO2',239.357,NULL,'03F5D9FCCEC49410-FICuS-01-78','03F5D9FCCEC49410-FICTS-01-57','E410B200B6DD30FA-uuuuu-01-0E','InChI=1S/C13H23NO.CH2O/c1-5-12(15)14-11-8-6-10(7-9-11)13(2,3)4;1-2/h8,10H,5-7,9H2,1-4H3,(H,14,15);1H2','InChIKey=SCAPJCGFUJBYQL-UHFFFAOYSA-N','C=O.CCC(=O)NC1=CCC(C(C)(C)C)CC1','1'),
	(179190,1,0,'52374-99-9','Consistent with Molecular Formula','C17H22BNO2',283.1763,NULL,'AE2EAAE6DD5B3354-FICuS-01-8F','AE2EAAE6DD5B3354-FICTS-01-6E','AE2EAAE6DD5B3354-uuuuu-01-3E','InChI=1S/C17H22BNO2/c1-19(11-10-14-6-4-3-5-7-14)13-15-12-16(20-2)8-9-17(15)21-18-19/h3-9,12H,10-11,13,18H2,1-2H3','InChIKey=BNOINODOXUPECX-UHFFFAOYSA-N','COc1ccc2c(c1)C[N+](C)(CCc1ccccc1)[BH2-]O2','1'),
	(179191,2,0,'17814-96-9','Consistent with Molecular Formula','C14H17N',199.295,NULL,'AADABDDCC9243150-FICuS-01-86','AADABDDCC9243150-FICTS-01-65','AADABDDCC9243150-uuuuu-01-35','InChI=1S/C14H17N/c1-15-13-7-8-14(15)10-12(9-13)11-5-3-2-4-6-11/h2-6,9,13-14H,7-8,10H2,1H3','InChIKey=UXLXGUFVIVPRHL-UHFFFAOYSA-N','CN1C2C=C(c3ccccc3)CC1CC2','1'),
	(179192,0,0,'58418-62-5','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'D3CE381CCD6973ED-FICuS-01-8E','D3CE381CCD6973ED-FICTS-01-6D','D3CE381CCD6973ED-uuuuu-01-3D','InChI=1S/C7H9NO/c1-9-6-7-3-2-4-8-5-7/h2-5H,6H2,1H3','InChIKey=HJJVHNKOXFYNTJ-UHFFFAOYSA-N','COCc1cccnc1',NULL),
	(179193,2,0,NULL,'Consistent with Molecular Formula','C9H19BF3N',209.061,NULL,'45764EF956EAADA0-FICuS-01-7C','45764EF956EAADA0-FICTS-01-5B','45764EF956EAADA0-uuuuu-01-2B','InChI=1S/C9H19BF3N/c1-3-6-9-7-4-5-8-14(9,2)10(11,12)13/h9H,3-8H2,1-2H3','InChIKey=DLFMDQQUJKVEBG-UHFFFAOYSA-N','CCCC1CCCC[N+]1(C)[B-](F)(F)F','1'),
	(179194,0,0,'695-15-8','Consistent with Molecular Formula','C7H15N',113.2022,NULL,'BF58AB59645A4100-FICuS-01-52','BF58AB59645A4100-FICTS-01-31','BF58AB59645A4100-uuuuu-01-01','InChI=1S/C7H15N/c1-7-3-5-8(2)6-4-7/h7H,3-6H2,1-2H3','InChIKey=TVSMLBGFGKLKOO-UHFFFAOYSA-N','CC1CCN(C)CC1',NULL),
	(179195,0,0,NULL,'Consistent with Molecular Formula','C18H23NO',269.3858,NULL,'859C6150170D760D-FICuS-01-39','859C6150170D760D-FICTS-01-18','859C6150170D760D-uuuuu-01-E8','InChI=1S/C18H23NO/c1-18(2,3)16-9-10-17(20)15(11-16)13-19-12-14-7-5-4-6-8-14/h4-11,19-20H,12-13H2,1-3H3','InChIKey=PPNSBPTTXBXTLR-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(CNCc2ccccc2)c1',NULL),
	(179196,2,0,'4829-01-0','Consistent with Molecular Formula','C12H14O',174.242,NULL,'C24AABB47828AE42-FICuS-01-6F','C24AABB47828AE42-FICTS-01-4E','C24AABB47828AE42-uuuuu-01-1E','InChI=1S/C12H14O/c1-2-6-10(7-3-1)12-9-5-4-8-11(12)13-12/h1-3,6-7,11H,4-5,8-9H2','InChIKey=DUDYJVLITCQGCP-UHFFFAOYSA-N','c1ccc(C23CCCCC2O3)cc1','1'),
	(179197,1,0,NULL,'Consistent with Molecular Formula','C11H23N',169.3094,NULL,'0EB63D066683AE60-FICuS-01-54','0EB63D066683AE60-FICTS-01-33','0EB63D066683AE60-uuuuu-01-03','InChI=1S/C11H23N/c1-10-7-5-6-8-12(10)9-11(2,3)4/h10H,5-9H2,1-4H3','InChIKey=LJSAUTVFLKRYFD-UHFFFAOYSA-N','CC1CCCCN1CC(C)(C)C','1'),
	(179198,1,0,NULL,'Consistent with Molecular Formula','C11H16F3N3',247.2627,NULL,'227C978EE4262C4C-FICuS-01-5F','227C978EE4262C4C-FICTS-01-3E','227C978EE4262C4C-uuuuu-01-0E','InChI=1S/C11H16F3N3/c1-3-6(2)17-10-8(15)4-7(5-9(10)16)11(12,13)14/h4-6,17H,3,15-16H2,1-2H3','InChIKey=IAUAXGLKCKYLFU-UHFFFAOYSA-N','CCC(C)Nc1c(N)cc(C(F)(F)F)cc1N','1'),
	(179199,1,0,NULL,'Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'A603CB67F51E183F-FICuS-01-66','A603CB67F51E183F-FICTS-01-45','A603CB67F51E183F-uuuuu-01-15','InChI=1S/C13H23NO2/c1-13(2,3)10-6-8-11(9-7-10)14(4)12(15)16-5/h8,10H,6-7,9H2,1-5H3','InChIKey=INECUVRFDJENSG-UHFFFAOYSA-N','COC(=O)N(C)C1=CCC(C(C)(C)C)CC1','1'),
	(179200,1,0,NULL,'Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'7E97ACE6CE25016E-FICuS-01-7D','7E97ACE6CE25016E-FICTS-01-5C','7E97ACE6CE25016E-uuuuu-01-2C','InChI=1S/C12H21NO2/c1-12(2,3)9-5-7-10(8-6-9)13-11(14)15-4/h7,9H,5-6,8H2,1-4H3,(H,13,14)','InChIKey=ORJSXIMKGXRABN-UHFFFAOYSA-N','COC(=O)NC1=CCC(C(C)(C)C)CC1','1'),
	(179201,0,0,NULL,'Consistent with Molecular Formula','C18H16BrN',326.2351,NULL,'ECE292DC5CDECAA9-FICuS-01-B7','ECE292DC5CDECAA9-FICTS-01-96','21AFB8B50E5290FC-uuuuu-01-1F','InChI=1S/C18H16N.BrH/c1-19-13-17(15-8-4-2-5-9-15)12-18(14-19)16-10-6-3-7-11-16;/h2-14H,1H3;1H/q+1;/p-1','InChIKey=LHODRRGXFYMPNS-UHFFFAOYSA-M','C[n+]1cc(-c2ccccc2)cc(-c2ccccc2)c1.[Br-]',NULL),
	(179202,10,0,'3903-52-4','Consistent with Molecular Formula','C27H47BrO',467.5717,NULL,'AE7B7F4A92469604-FICuS-01-60','AE7B7F4A92469604-FICTS-01-3F','AE7B7F4A92469604-uuuuu-01-0F','InChI=1S/C27H47BrO/c1-17(2)7-6-8-18(3)21-11-12-22-20-10-9-19-15-25(29)24(28)16-27(19,5)23(20)13-14-26(21,22)4/h17-25,29H,6-16H2,1-5H3','InChIKey=IZWHBFBYKQEQAB-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(O)C(Br)CC4(C)C3CCC12C','1'),
	(179203,0,0,NULL,'Consistent with Molecular Formula','C13H16Br3NO',441.9875,NULL,'CB2EEF0684E09B46-FICuS-01-7A','CB2EEF0684E09B46-FICTS-01-59','24EA3120757332FB-uuuuu-01-EB','InChI=1S/C13H15Br2NO.BrH/c1-16-8-6-13(15,7-9-16)12(17)10-2-4-11(14)5-3-10;/h2-5H,6-9H2,1H3;1H','InChIKey=IAYIEDPRGLFDIR-UHFFFAOYSA-N','Br.CN1CCC(Br)(C(=O)c2ccc(Br)cc2)CC1',NULL),
	(179204,3,1,'67687-94-9','Consistent with Molecular Formula','C19H22N2O',294.3956,NULL,'F9ABD445B069C898-FICuS-01-77','F9ABD445B069C898-FICTS-01-56','CA009F23BBEADBD7-uuuuu-01-49','InChI=1S/C19H22N2O/c1-14-17(20-22)13-18(15-9-5-3-6-10-15)21(2)19(14)16-11-7-4-8-12-16/h3-12,14,18-19,22H,13H2,1-2H3/b20-17-','InChIKey=WRZFUOOSXMQGBT-JZJYNLBNSA-N','CC1/C(=N\\O)CC(c2ccccc2)N(C)C1c1ccccc1','1'),
	(179205,1,0,NULL,'Consistent with Molecular Formula','C9H18IN',267.1524,NULL,'91F7C6F69199D90F-FICuS-01-72','91F7C6F69199D90F-FICTS-01-51','A926C75B9CF1B557-uuuuu-01-1F','InChI=1S/C9H18N.HI/c1-8-5-9(2)7-10(3,4)6-8;/h5,8H,6-7H2,1-4H3;1H/q+1;/p-1','InChIKey=KSILSBIUXIFICA-UHFFFAOYSA-M','CC1=CC(C)C[N+](C)(C)C1.[I-]','1'),
	(179206,1,0,NULL,'Consistent with Molecular Formula','C9H18IN',267.1524,NULL,'B428257572E8B150-FICuS-01-38','B428257572E8B150-FICTS-01-17','11A9E5A6BF3CFFBB-uuuuu-01-51','InChI=1S/C8H15N.CH3I/c1-7-4-8(2)6-9(3)5-7;1-2/h4,7H,5-6H2,1-3H3;1H3','InChIKey=GHAGISGLFMSTLM-UHFFFAOYSA-N','CC1=CC(C)CN(C)C1.CI','1'),
	(179207,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN',281.7841,NULL,'03DAEB1F92C0BA5A-FICuS-01-84','03DAEB1F92C0BA5A-FICTS-01-63','21AFB8B50E5290FC-uuuuu-01-1F','InChI=1S/C18H16N.ClH/c1-19-13-17(15-8-4-2-5-9-15)12-18(14-19)16-10-6-3-7-11-16;/h2-14H,1H3;1H/q+1;/p-1','InChIKey=FJEQPXIGTNEFCI-UHFFFAOYSA-M','C[n+]1cc(-c2ccccc2)cc(-c2ccccc2)c1.[Cl-]',NULL),
	(179208,2,1,'16412-66-1','Consistent with Molecular Formula','C23H28N4O4',424.4986,NULL,'56D08B1F26F0E14F-FICuS-01-65','56D08B1F26F0E14F-FICTS-01-44','56D08B1F26F0E14F-uuuuu-01-14','InChI=1S/C23H28N4O4/c1-23(2,3)18-9-11-20(17(14-18)13-16-7-5-4-6-8-16)24-25-21-12-10-19(26(28)29)15-22(21)27(30)31/h4-8,10,12,15,17-18,25H,9,11,13-14H2,1-3H3','InChIKey=FCYJQKNNOIQDPN-UHFFFAOYSA-N','CC(C)(C)C1CC/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(Cc2ccccc2)C1','1'),
	(179209,0,0,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'7CD7E015A5437B66-FICuS-01-59','606D2B915D162B1A-FICTS-01-2A','7CD7E015A5437B66-uuuuu-01-08','InChI=1S/C13H15NO/c15-13-7-6-12(10-13)14-9-8-11-4-2-1-3-5-11/h1-5,10,14H,6-9H2','InChIKey=NTCSPLZAAORWJB-UHFFFAOYSA-N','O=C1C=C(NCCc2ccccc2)CC1',NULL),
	(179210,0,0,'15237-64-6','Inconsistent with Molecular Formula - Could not find formula fragment for C11H18BN in C11H12BN','C11H18BN',175.0799,NULL,'91E2703C6CB22F71-FICuS-01-52','91E2703C6CB22F71-FICTS-01-31','EDD0FC4ECD924F79-uuuuu-01-51','InChI=1S/C11H18BN/c1-3-7-11(8-4-1)12-13-9-5-2-6-10-13/h2,5-6,9H,1,3-4,7-8,10,12H2','InChIKey=GCRCRRVXPSXSQY-UHFFFAOYSA-N','[BH2-]([C+]1CCCCC1)N1C=CC=CC1',NULL),
	(179211,1,1,'36893-11-5','Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'1DDEC400984D7D0D-FICuS-01-74','1DDEC400984D7D0D-FICTS-01-53','1DDEC400984D7D0D-uuuuu-01-23','InChI=1S/C20H22N4O4/c1-20(15-8-4-2-5-9-15)13-7-3-6-10-19(20)22-21-17-12-11-16(23(25)26)14-18(17)24(27)28/h2,4-5,8-9,11-12,14,21H,3,6-7,10,13H2,1H3','InChIKey=MULHDGTUHCRWOZ-UHFFFAOYSA-N','CC1(c2ccccc2)CCCCC/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(179212,5,0,'19111-96-7','Consistent with Molecular Formula','C25H27NO',357.4944,NULL,'DF590B368B423C37-FICuS-01-5A','DF590B368B423C37-FICTS-01-39','DF590B368B423C37-uuuuu-01-09','InChI=1S/C25H27NO/c1-18-23(20-12-6-3-7-13-20)26-24(21-14-8-4-9-15-21)19(2)25(18,27)22-16-10-5-11-17-22/h3-19,23-24,26-27H,1-2H3','InChIKey=WPGSJVUKSMYCJB-UHFFFAOYSA-N','CC1C(c2ccccc2)NC(c2ccccc2)C(C)C1(O)c1ccccc1','1'),
	(179213,0,0,NULL,'Consistent with Molecular Formula','C21H24O',292.42,NULL,'8D079E00B2DCB938-FICuS-01-69','8D079E00B2DCB938-FICTS-01-48','8D079E00B2DCB938-uuuuu-01-18','InChI=1S/C21H24O/c1-16-7-11-18(12-8-16)21(15-5-3-4-6-20(21)22)19-13-9-17(2)10-14-19/h7-14H,3-6,15H2,1-2H3','InChIKey=HXJZUMITLDYDNB-UHFFFAOYSA-N','Cc1ccc(C2(c3ccc(C)cc3)CCCCCC2=O)cc1',NULL),
	(179214,0,0,'636-80-6','Consistent with Molecular Formula','C6H6ClNO2',159.5719,NULL,'EDD521D751C03436-FICuS-01-50','EDD521D751C03436-FICTS-01-2F','ED2986326E4DED78-uuuuu-01-28','InChI=1S/C6H5NO2.ClH/c8-6(9)5-3-1-2-4-7-5;/h1-4H,(H,8,9);1H','InChIKey=HFAFXVOPGDBAOK-UHFFFAOYSA-N','Cl.O=C(O)c1ccccn1',NULL),
	(179215,0,0,'82848-01-9','Consistent with Molecular Formula','C18H23NO6',349.3828,'VEPRISOLONE\nVeprisilone','A50C52FA0E9A68EE-FICuS-01-85','A50C52FA0E9A68EE-FICTS-01-64','A50C52FA0E9A68EE-uuuuu-01-34','InChI=1S/C18H23NO6/c1-18(2,22)13(20)9-11-15(24-5)10-7-8-12(23-4)16(25-6)14(10)19(3)17(11)21/h7-8,22H,9H2,1-6H3','InChIKey=BNQPPABEVYVPJN-UHFFFAOYSA-N','COc1ccc2c(OC)c(CC(=O)C(C)(C)O)c(=O)n(C)c2c1OC',NULL),
	(179216,0,0,'76525-26-3','Consistent with Molecular Formula','C17H19NO4',301.3414,'VEPRISINE\nVeprisine','7F1ABA04CC279911-FICuS-01-60','7F1ABA04CC279911-FICTS-01-3F','7F1ABA04CC279911-uuuuu-01-0F','InChI=1S/C17H19NO4/c1-17(2)9-8-11-14(22-17)10-6-7-12(20-4)15(21-5)13(10)18(3)16(11)19/h6-9H,1-5H3','InChIKey=DWZSQRJGZJNUEK-UHFFFAOYSA-N','COc1ccc2c3c(c(=O)n(C)c2c1OC)C=CC(C)(C)O3',NULL),
	(179217,7,1,'81686-17-1','Consistent with Molecular Formula','C20H28O7',380.437,'ARGOPHYLLIN A\nArgophyllin A','BD0CEFB7F908E04A-FICuS-01-95','BD0CEFB7F908E04A-FICTS-01-74','1868A55C141A48D3-uuuuu-01-F5','InChI=1S/C20H28O7/c1-6-10(2)17(22)25-13-9-20(5)15(27-20)7-14(21)19(4,24)8-12-16(13)11(3)18(23)26-12/h6,12-16,21,24H,3,7-9H2,1-2,4-5H3/b10-6+','InChIKey=OFNWVOIJEOVYPP-UXBLZVDNSA-N','C=C1C(=O)OC2CC(C)(O)C(O)CC3OC3(C)CC(OC(=O)/C(C)=C/C)C12','1'),
	(179218,10,0,NULL,'Consistent with Molecular Formula','C28H38O10',534.6022,'Bulleyanin\nRabdosia bulleyana, kauranoid terpene isolated from\nKaur-16-en-15-one,1,3,7,11-tetrakis(acetyloxy)-12-hydroxy-, (1.alpha.,3.beta.,7.beta.,11.beta.,12.alpha.)-','45C16B1BC068EECB-FICuS-01-7F','45C16B1BC068EECB-FICTS-01-5E','368163407BB8D6D8-uuuuu-01-FE','InChI=1S/C28H38O10/c1-12-17-11-28(25(12)34)21(37-15(4)31)9-18-26(6,7)19(35-13(2)29)10-20(36-14(3)30)27(18,8)24(28)23(22(17)33)38-16(5)32/h17-24,33H,1,9-11H2,2-8H3/t17?,18-,19+,20?,21+,22?,23+,24+,27?,28+/m0/s1','InChIKey=UHAGZLPOLNCLEQ-IOEDPWSVSA-N','C=C1C(=O)C23CC1C(O)C(OC(C)=O)C2C1(C)C(OC(C)=O)CC(OC(C)=O)C(C)(C)C1CC3OC(C)=O','1'),
	(179219,7,1,'57800-57-4','Consistent with Molecular Formula','C24H32O10',480.5108,'Isochapliatrin\nISOCHAPLIATRIN (HERZ)','64D0C3F36D0039D6-FICuS-01-54','64D0C3F36D0039D6-FICTS-01-33','05A81E2025F1951A-uuuuu-01-EA','InChI=1S/C24H32O10/c1-6-15(11-30-13(3)26)23(29)32-18-9-24(5)8-7-17(31-14(4)27)16(10-25)20(34-24)21-19(18)12(2)22(28)33-21/h6,16-21,25H,2,7-11H2,1,3-5H3/b15-6-/t16-,17-,18+,19+,20+,21-,24-/m0/s1','InChIKey=MDXYKPBJMAUNHU-WJVPLUTHSA-N','C=C1C(=O)OC2C3OC(C)(CCC(OC(C)=O)C3CO)CC(OC(=O)/C(=C\\C)COC(C)=O)C12','1'),
	(179220,0,0,'19013-03-7','Consistent with Molecular Formula','C13H14O3',218.2518,'CHROMENE DERIV (HERZ)','6EECF9588D48E86E-FICuS-01-96','6EECF9588D48E86E-FICTS-01-75','6EECF9588D48E86E-uuuuu-01-45','InChI=1S/C13H14O3/c1-8(14)10-6-9-4-5-13(2,3)16-12(9)7-11(10)15/h4-7,15H,1-3H3','InChIKey=SVUVYHFYZBCYRF-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1O)OC(C)(C)C=C2',NULL),
	(179221,1,0,'35817-13-1','Consistent with Molecular Formula','C14H16O4',248.278,'BENZOFURAN DERIV (HERZ)','47C83FD11499B3AA-FICuS-01-69','47C83FD11499B3AA-FICTS-01-48','47C83FD11499B3AA-uuuuu-01-18','InChI=1S/C14H16O4/c1-7(2)11-6-9-5-10(8(3)15)12(16)14(17-4)13(9)18-11/h5,11,16H,1,6H2,2-4H3','InChIKey=IRBPQIXYOCSHLL-UHFFFAOYSA-N','C=C(C)C1Cc2cc(C(C)=O)c(O)c(OC)c2O1','1'),
	(179222,0,0,NULL,'Consistent with Molecular Formula','C8H18BNO2',171.0457,NULL,'41C5B0D22A6EF541-FICuS-01-5A','41C5B0D22A6EF541-FICTS-01-39','B2B3CD085E53DD72-uuuuu-01-21','InChI=1S/C8H15NO2.BH3/c1-9-4-2-8(3-5-9)10-6-7-11-8;/h2-7H2,1H3;1H3','InChIKey=SWYRANGPQPYQEY-UHFFFAOYSA-N','B.CN1CCC2(CC1)OCCO2',NULL),
	(179223,3,0,'36127-15-8','Consistent with Molecular Formula','C8H15NO',141.2126,'L-2.beta.-Tropanol','75AB8B4531A83DAC-FICuS-01-71','75AB8B4531A83DAC-FICTS-01-50','7B6AC9B5137C3ABC-uuuuu-01-30','InChI=1S/C8H15NO/c1-9-6-2-4-7(9)8(10)5-3-6/h6-8,10H,2-5H2,1H3/t6?,7?,8-/m0/s1','InChIKey=MPWKJKJYJHDFLV-RRQHEKLDSA-N','CN1C2CCC(O)C1CC2','1'),
	(179224,1,0,NULL,'Consistent with Molecular Formula','C8H20BN',141.0627,NULL,'AFCF118E26D6BD45-FICuS-01-87','AFCF118E26D6BD45-FICTS-01-66','5CB96C5452EB9576-uuuuu-01-14','InChI=1S/C8H17N.BH3/c1-3-8-6-4-5-7-9(8)2;/h8H,3-7H2,1-2H3;1H3','InChIKey=IKJVOQRAMLHXGN-UHFFFAOYSA-N','B.CCC1CCCCN1C','1'),
	(179225,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O',253.303,NULL,'F6D8F298751BB39D-FICuS-01-79','9F5C1FFE52FB66F4-FICTS-01-74','F6D8F298751BB39D-uuuuu-01-28','InChI=1S/C15H15N3O/c1-11-13(8-7-12-5-3-2-4-6-12)15(19)18-14(17-11)9-10-16-18/h2-6,9-10,19H,7-8H2,1H3','InChIKey=WGIVBXHALMMTJC-UHFFFAOYSA-N','Cc1nc2ccnn2c(O)c1CCc1ccccc1',NULL),
	(179226,0,0,'58185-91-4','Consistent with Molecular Formula','C15H18O7',310.303,NULL,'4EACB282101221F8-FICuS-01-47','5C742F53874D55C5-FICTS-01-32','4EACB282101221F8-uuuuu-01-F6','InChI=1S/C15H18O7/c1-8-11(9(16)6-4-5-7-10(17)18)13(20)15(22-3)14(21-2)12(8)19/h4-7H2,1-3H3,(H,17,18)','InChIKey=NYCZXGXBAJEDRI-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(C(=O)CCCCC(=O)O)=C(C)C1=O',NULL),
	(179227,0,0,NULL,'Consistent with Molecular Formula','C16H17N3',251.3304,NULL,'A22639B42544DB2A-FICuS-01-4C','A22639B42544DB2A-FICTS-01-2B','A22639B42544DB2A-uuuuu-01-FB','InChI=1S/C16H17N3/c1-12-14(9-8-13-6-4-3-5-7-13)10-15-11-17-19(2)16(15)18-12/h3-7,10-11H,8-9H2,1-2H3','InChIKey=ZCRWRIIOKBRMDW-UHFFFAOYSA-N','Cc1nc2c(cnn2C)cc1CCc1ccccc1',NULL),
	(179228,3,0,'80110-39-0','Consistent with Molecular Formula','C23H32ClN3O4',449.9765,NULL,'43ACBAF9A2EAE8D0-FICuS-01-9E','43ACBAF9A2EAE8D0-FICTS-01-7D','43501D1C9D67319E-uuuuu-01-F7','InChI=1S/C23H31N3O4.ClH/c1-30-21(29)22-9-16-7-17(10-22)12-23(11-16,14-22)26-20(28)18(25-19(27)13-24)8-15-5-3-2-4-6-15;/h2-6,16-18H,7-14,24H2,1H3,(H,25,27)(H,26,28);1H','InChIKey=PHZYTPXIDBYURZ-UHFFFAOYSA-N','COC(=O)C12CC3CC(CC(NC(=O)C(Cc4ccccc4)NC(=O)CN)(C3)C1)C2.Cl','1'),
	(179229,0,0,'83840-97-5','Consistent with Molecular Formula','C10H13NO4',211.217,'Glycine, N-(2,3-dihydroxy-4-methylene-2-cyclopenten-1-ylidene)-, ethyl ester','8A19AF9E31510E65-FICuS-01-59','AADC4BB4B1FDD7F6-FICTS-01-8F','8A19AF9E31510E65-uuuuu-01-08','InChI=1S/C10H13NO4/c1-3-15-8(12)5-11-7-4-6(2)9(13)10(7)14/h13-14H,2-5H2,1H3','InChIKey=GDFJOSSUVIDLOP-UHFFFAOYSA-N','C=C1C/C(=N/CC(=O)OCC)C(O)=C1O',NULL),
	(179230,4,0,'87598-03-6','Consistent with Molecular Formula','C11H16ClNO6',293.7035,NULL,'6EAC153919D6D6A8-FICuS-01-6F','6EAC153919D6D6A8-FICTS-01-4E','4CD946938544FC0E-uuuuu-01-13','InChI=1S/C11H15NO6.ClH/c1-5-8(15)6(14)2-3-12(5)11-10(17)9(16)7(4-13)18-11;/h2-3,7,9-11,13,15-17H,4H2,1H3;1H','InChIKey=BFWDYNSVTAYXBH-UHFFFAOYSA-N','Cc1c(O)c(O)cc[n+]1C1OC(CO)C(O)C1O.[Cl-]','1'),
	(179231,4,0,'81691-06-7','Consistent with Molecular Formula','C10H14N2O6',258.2304,NULL,'C789471882103F67-FICuS-01-37','A4E6E0727A29F80A-FICTS-01-46','C789471882103F67-uuuuu-01-E6','InChI=1S/C10H14N2O6/c1-12-9(16)4(2-11-10(12)17)8-7(15)6(14)5(3-13)18-8/h2,5-8,13-15H,3H2,1H3,(H,11,17)','InChIKey=DXEJZRDJXRVUPN-UHFFFAOYSA-N','Cn1c(=O)[nH]cc(C2OC(CO)C(O)C2O)c1=O','1'),
	(179232,3,1,NULL,'Consistent with Molecular Formula','C26H35ClN2O2Sn',561.7177,NULL,'BCF54DA1AD32DE01-FICuS-01-85','BCF54DA1AD32DE01-FICTS-01-64','50729ADDF1BDFFAB-uuuuu-01-52','InChI=1S/C19H27N2O2.C6H5.CH3.ClH.Sn/c1-13(2)17-11-10-14(3)12-18(17)23-19(22)21-20-15(4)16-8-6-5-7-9-16;1-2-4-6-5-3-1;;;/h6-9,13-14,17-18H,10-12H2,1-4H3,(H,21,22);1-5H;1H3;1H;/q;;;;+1/p-1/t14-,17+,18-;;;;/m1..../s1','InChIKey=AXONAOJJNZVDBM-FVTLWKSBSA-M','C/C(=N\\NC(=O)OC1CC(C)CCC1C(C)C)c1ccc([Sn](C)(Cl)c2ccccc2)cc1','1'),
	(179233,0,0,'79459-65-7','Consistent with Molecular Formula','C15H15ClOSn',365.4259,NULL,'6828ACF68821FDB3-FICuS-01-71','6828ACF68821FDB3-FICTS-01-50','6828ACF68821FDB3-uuuuu-01-20','InChI=1S/C8H7O.C6H5.CH3.ClH.Sn/c1-7(9)8-5-3-2-4-6-8;1-2-4-6-5-3-1;;;/h3-6H,1H3;1-5H;1H3;1H;/q;;;;+1/p-1','InChIKey=OAAHYPMUFCVEGU-UHFFFAOYSA-M','CC(=O)c1ccc([Sn](C)(Cl)c2ccccc2)cc1',NULL),
	(179234,2,0,NULL,'Consistent with Molecular Formula','C10H16N4O6',288.2596,'Acetamide, N,N\'-[(3,6-dioxo-2,5-piperazinediyl)bis(methyleneoxy)]bis-, cis-','3B71808D035EBBF8-FICuS-01-67','3B71808D035EBBF8-FICTS-01-46','3B71808D035EBBF8-uuuuu-01-16','InChI=1S/C10H16N4O6/c1-5(15)13-19-3-7-9(17)12-8(10(18)11-7)4-20-14-6(2)16/h7-8H,3-4H2,1-2H3,(H,11,18)(H,12,17)(H,13,15)(H,14,16)','InChIKey=SGCNGWXSUANSAJ-UHFFFAOYSA-N','CC(=O)NOCC1NC(=O)C(CONC(C)=O)NC1=O','1'),
	(179235,2,0,'74072-98-3','Consistent with Molecular Formula','C17H24N6O4',376.4144,NULL,'7937D85D9C2E07D6-FICuS-01-6A','7937D85D9C2E07D6-FICTS-01-49','7937D85D9C2E07D6-uuuuu-01-19','InChI=1S/C17H24N6O4/c24-23(25)15-3-1-14(2-4-15)22-17(21-7-11-27-12-8-21)16(18-19-22)13-20-5-9-26-10-6-20/h1-4,16-17H,5-13H2','InChIKey=VBJOJOJOHCKBLS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2N=NC(CN3CCOCC3)C2N2CCOCC2)cc1','1'),
	(179236,1,0,'74073-15-7','Consistent with Molecular Formula','C13H15N5O3',289.2932,NULL,'56AB0BF83E3F646D-FICuS-01-7A','56AB0BF83E3F646D-FICTS-01-59','56AB0BF83E3F646D-uuuuu-01-29','InChI=1S/C13H15N5O3/c1-10-13(16-6-8-21-9-7-16)17(15-14-10)11-2-4-12(5-3-11)18(19)20/h2-5,13H,1,6-9H2','InChIKey=YYNXYVOTRCBQFQ-UHFFFAOYSA-N','C=C1N=NN(c2ccc([N+](=O)[O-])cc2)C1N1CCOCC1','1'),
	(179237,1,0,NULL,'Consistent with Molecular Formula','C14H18N4O',258.3224,NULL,'2303FCE4DABA88CD-FICuS-01-90','2303FCE4DABA88CD-FICTS-01-6F','2303FCE4DABA88CD-uuuuu-01-3F','InChI=1S/C14H18N4O/c1-11-3-5-13(6-4-11)18-14(12(2)15-16-18)17-7-9-19-10-8-17/h3-6,14H,2,7-10H2,1H3','InChIKey=YVHNBSMQQLGJDR-UHFFFAOYSA-N','C=C1N=NN(c2ccc(C)cc2)C1N1CCOCC1','1'),
	(179238,1,0,'80008-55-5','Consistent with Molecular Formula','C12H11NOS',217.285,NULL,'628031E31FBE00F8-FICuS-01-4F','628031E31FBE00F8-FICTS-01-2E','628031E31FBE00F8-uuuuu-01-FE','InChI=1S/C12H11NOS/c14-11-8-15-12-6-2-1-4-10(12)13-7-3-5-9(11)13/h1-7,11,14H,8H2','InChIKey=OURJFZBVOQLNDN-UHFFFAOYSA-N','OC1CSc2ccccc2-n2cccc21','1'),
	(179239,0,0,'80008-53-3','Consistent with Molecular Formula','C12H9NOS',215.2692,NULL,'250BEC4D4AE57450-FICuS-01-5F','250BEC4D4AE57450-FICTS-01-3E','250BEC4D4AE57450-uuuuu-01-0E','InChI=1S/C12H9NOS/c14-11-8-15-12-6-2-1-4-10(12)13-7-3-5-9(11)13/h1-7H,8H2','InChIKey=WRMQVQBFXFIZIY-UHFFFAOYSA-N','O=C1CSc2ccccc2-n2cccc21',NULL),
	(179240,0,0,'80008-60-2','Consistent with Molecular Formula','C13H10N2OS',242.2948,NULL,'50CBD7B3791EA64F-FICuS-01-78','50CBD7B3791EA64F-FICTS-01-57','50CBD7B3791EA64F-uuuuu-01-27','InChI=1S/C13H10N2OS/c14-13(16)12-8-9-4-3-7-15(9)10-5-1-2-6-11(10)17-12/h1-8H,(H2,14,16)','InChIKey=ZOZOUSKRHGOQHO-UHFFFAOYSA-N','NC(=O)C1=Cc2cccn2-c2ccccc2S1',NULL),
	(179241,3,0,NULL,'Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'2408573D54E9C6EB-FICuS-01-5F','2408573D54E9C6EB-FICTS-01-3E','5AD0554FEB78E225-uuuuu-01-18','InChI=1S/C15H21NO.ClH/c1-10(2)16-14-9-5-8-13-11-6-3-4-7-12(11)15(13,14)17;/h3-4,6-7,10,13-14,16-17H,5,8-9H2,1-2H3;1H/t13-,14-,15-;/m1./s1','InChIKey=OQGZWZUHERZXRC-RFMLDLTKSA-N','CC(C)NC1CCCC2c3ccccc3C12O.Cl','1'),
	(179242,0,0,'82276-03-7','Consistent with Molecular Formula','C14H19NO2S',265.3696,NULL,'28A1EE99F8EAA9FE-FICuS-01-A8','28A1EE99F8EAA9FE-FICTS-01-87','28A1EE99F8EAA9FE-uuuuu-01-57','InChI=1S/C14H19NO2S/c1-15(2)12-8-3-4-9-13-18(16,17)14-10-6-5-7-11-14/h5-7,10-11H,4,9,12-13H2,1-2H3','InChIKey=YPNZXZUEKATWOV-UHFFFAOYSA-N','CN(C)CC#CCCCS(=O)(=O)c1ccccc1',NULL),
	(179243,0,0,'74308-05-7','Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'A87A3ECCEA0A2B75-FICuS-01-8D','FAFB0CEF7AF6C440-FICTS-01-82','A87A3ECCEA0A2B75-uuuuu-01-3C','InChI=1S/C13H11N3O3/c1-2-19-13(18)7-5-14-8-3-4-9-11(16-6-15-9)10(8)12(7)17/h3-6H,2H2,1H3,(H,14,17)(H,15,16)','InChIKey=LSOLELHUHXYZPS-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2ccc3[nH]cnc3c2c1=O',NULL),
	(179244,0,0,'82723-42-0','Consistent with Molecular Formula','C15H15N3O3',285.3018,'3H-Imidazo[4,5-f]quinoline-8-carboxylic acid, 6,9-dihydro-2,3-dimethyl-9-oxo-, ethyl ester','49EA00632FCC62C4-FICuS-01-60','63D9E412BFBE4FC3-FICTS-01-67','49EA00632FCC62C4-uuuuu-01-0F','InChI=1S/C15H15N3O3/c1-4-21-15(20)9-7-16-10-5-6-11-13(12(10)14(9)19)17-8(2)18(11)3/h5-7H,4H2,1-3H3,(H,16,19)','InChIKey=FWOZMMPQXOSAEB-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2ccc3c(nc(C)n3C)c2c1=O',NULL),
	(179245,1,0,'73386-48-8','Consistent with Molecular Formula','C16H11NO2S',281.3284,NULL,'5D7E3218479B7D06-FICuS-01-51','5D7E3218479B7D06-FICTS-01-30','5D7E3218479B7D06-uuuuu-01-00','InChI=1S/C16H11NO2S/c18-16-15-12(11-3-1-2-4-13(11)19-16)9-14(20-15)10-5-7-17-8-6-10/h1-8,14H,9H2','InChIKey=XOZGNWLANISQOQ-UHFFFAOYSA-N','O=c1oc2ccccc2c2c1SC(c1ccncc1)C2','1'),
	(179246,0,0,'75812-69-0','Consistent with Molecular Formula','C14H18N4O2',274.3218,NULL,'19EA1B93809F7F8B-FICuS-01-74','094C91EF714DC44E-FICTS-01-4B','19EA1B93809F7F8B-uuuuu-01-23','InChI=1S/C14H18N4O2/c1-17(11-5-7-13(19)15-11)9-3-4-10-18(2)12-6-8-14(20)16-12/h5-10H2,1-2H3','InChIKey=KABBKUMIXCHYAQ-UHFFFAOYSA-N','CN(CC#CCN(C)C1=NC(=O)CC1)C1=NC(=O)CC1',NULL),
	(179247,2,0,'82946-69-8','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'04C260CC3B6484DA-FICuS-01-5C','04C260CC3B6484DA-FICTS-01-3B','04C260CC3B6484DA-uuuuu-01-0B','InChI=1S/C16H18N2O/c1-16(2)9-19-15(17-16)11-6-4-5-10-12-7-8-13(14(10)11)18(12)3/h4-8,12-13H,9H2,1-3H3','InChIKey=FSRSNUOPNPXGKH-UHFFFAOYSA-N','CN1C2C=CC1c1c(C3=NC(C)(C)CO3)cccc12','1'),
	(179248,0,0,'80650-11-9','Consistent with Molecular Formula','C12H12BrN3O',294.1503,NULL,'A5BD0397C47A45C4-FICuS-01-65','A5BD0397C47A45C4-FICTS-01-44','A5BD0397C47A45C4-uuuuu-01-14','InChI=1S/C12H12BrN3O/c1-7-4-5-11(10(13)6-7)14-15-12-8(2)16-17-9(12)3/h4-6H,1-3H3','InChIKey=OSYCTEYHDKEIDF-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(C)noc2C)c(Br)c1',NULL),
	(179249,0,0,'80650-10-8','Consistent with Molecular Formula','C12H12BrN3O',294.1503,NULL,'FC7C188169709727-FICuS-01-4B','FC7C188169709727-FICTS-01-2A','FC7C188169709727-uuuuu-01-FA','InChI=1S/C12H12BrN3O/c1-7-6-10(13)4-5-11(7)14-15-12-8(2)16-17-9(12)3/h4-6H,1-3H3','InChIKey=ZJARYOKGRKTWBU-UHFFFAOYSA-N','Cc1cc(Br)ccc1/N=N/c1c(C)noc1C',NULL),
	(179250,0,0,'82616-40-8','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'D6033D75F3C0C0D1-FICuS-01-5B','15688A50DAD05255-FICTS-01-22','D6033D75F3C0C0D1-uuuuu-01-0A','InChI=1S/C11H12N2O3/c1-6-4-7-10(11(16)12(6)2)8(14)5-9(15)13(7)3/h4-5,14H,1-3H3','InChIKey=YYUWQUXHYDZMMO-UHFFFAOYSA-N','Cc1cc2c(c(O)cc(=O)n2C)c(=O)n1C',NULL),
	(179251,0,0,'82616-41-9','Consistent with Molecular Formula','C23H20N2O3',372.4226,NULL,'6F2CAD603BC7DC9B-FICuS-01-94','DC39C0C98DD04D89-FICTS-01-61','6F2CAD603BC7DC9B-uuuuu-01-43','InChI=1S/C23H20N2O3/c1-16-12-19-22(23(28)24(16)14-17-8-4-2-5-9-17)20(26)13-21(27)25(19)15-18-10-6-3-7-11-18/h2-13,26H,14-15H2,1H3','InChIKey=NAQOZWWIBPTPRP-UHFFFAOYSA-N','Cc1cc2c(c(O)cc(=O)n2Cc2ccccc2)c(=O)n1Cc1ccccc1',NULL),
	(179252,0,0,'82623-31-2','Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'765250838DBDF123-FICuS-01-49','D9DDC4011D8A4D4E-FICTS-01-62','765250838DBDF123-uuuuu-01-F8','InChI=1S/C13H14N2O4/c1-6-5-8-10(13(19)14(6)3)11(17)9(7(2)16)12(18)15(8)4/h5,17H,1-4H3','InChIKey=JDALRVFODJETRS-UHFFFAOYSA-N','CC(=O)c1c(O)c2c(=O)n(C)c(C)cc2n(C)c1=O',NULL),
	(179253,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'CEBCA2C9E4FB358C-FICuS-01-A7','CEBCA2C9E4FB358C-FICTS-01-86','CEBCA2C9E4FB358C-uuuuu-01-56','InChI=1S/C16H20N2O4/c1-5-6-7-14(20)22-12-9-13(19)18(4)11-8-10(2)17(3)16(21)15(11)12/h8-9H,5-7H2,1-4H3','InChIKey=PHTDPLJNQRYECJ-UHFFFAOYSA-N','CCCCC(=O)Oc1cc(=O)n(C)c2cc(C)n(C)c(=O)c12',NULL),
	(179254,0,0,'26162-40-3','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'85354EE43DB8383B-FICuS-01-5F','5AB9B7F02975DEEB-FICTS-01-6D','85354EE43DB8383B-uuuuu-01-0E','InChI=1S/C15H15NO3/c1-10-8-13(18)14(11(2)17)15(19)16(10)9-12-6-4-3-5-7-12/h3-8,18H,9H2,1-2H3','InChIKey=OCTSBGDMFHHREW-UHFFFAOYSA-N','CC(=O)c1c(O)cc(C)n(Cc2ccccc2)c1=O',NULL),
	(179255,0,0,'73882-33-4','Consistent with Molecular Formula','C4H10N2O4S',182.194,NULL,'7659BD5D5EDCEB5F-FICuS-01-A4','71204004725FE73F-FICTS-01-11','7659BD5D5EDCEB5F-uuuuu-01-53','InChI=1S/C4H10N2O4S/c1-3-10-4(5-7)6-11(2,8)9/h7H,3H2,1-2H3,(H,5,6)','InChIKey=DKMJLSWZHFKJHQ-UHFFFAOYSA-N','CCO/C(=N/S(C)(=O)=O)NO',NULL),
	(179256,0,0,'73882-34-5','Consistent with Molecular Formula','C5H9N3O2',143.145,NULL,'9D006FE599973ED4-FICuS-01-6C','9D006FE599973ED4-FICTS-01-4B','9D006FE599973ED4-uuuuu-01-1B','InChI=1S/C5H9N3O2/c1-3-10-5(7-4-6)8-9-2/h3H2,1-2H3,(H,7,8)','InChIKey=WUMNSOHNVXPCGE-UHFFFAOYSA-N','CCO/C(=N/C#N)NOC',NULL),
	(179257,1,0,'63980-60-9','Consistent with Molecular Formula','C18H20ClNO',301.8151,NULL,'9E993790910044A8-FICuS-01-35','9E993790910044A8-FICTS-01-14','9E659075AE8D9DE6-uuuuu-01-2E','InChI=1S/C18H19NO.ClH/c1-19(2)12-18(20)15-10-9-14-8-7-13-5-3-4-6-16(13)17(14)11-15;/h3-11,18,20H,12H2,1-2H3;1H','InChIKey=XBJNPWNVZQJOOQ-UHFFFAOYSA-N','CN(C)CC(O)c1ccc2ccc3ccccc3c2c1.Cl','1'),
	(179258,2,0,'26416-38-6','Consistent with Molecular Formula','C21H24N2O5',384.431,NULL,'1EE46B6CD02C9A06-FICuS-01-70','1EE46B6CD02C9A06-FICTS-01-4F','1EE46B6CD02C9A06-uuuuu-01-1F','InChI=1S/C21H24N2O5/c1-27-19(24)17(13-15-9-5-3-6-10-15)22-21(26)23-18(20(25)28-2)14-16-11-7-4-8-12-16/h3-12,17-18H,13-14H2,1-2H3,(H2,22,23,26)','InChIKey=IXOISCVWNZNHFH-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)NC(Cc1ccccc1)C(=O)OC','1'),
	(179259,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'C2727BCB5E31DF9A-FICuS-01-85','C2727BCB5E31DF9A-FICTS-01-64','C2727BCB5E31DF9A-uuuuu-01-34','InChI=1S/C12H12N2O/c1-15-10-4-5-11-8(6-10)2-3-9-7-13-14-12(9)11/h4-7H,2-3H2,1H3,(H,13,14)','InChIKey=YUWNNFSRQHLLLG-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1c[nH]nc1-2',NULL),
	(179260,2,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'F722E79CBD4DD98B-FICuS-01-95','F722E79CBD4DD98B-FICTS-01-74','F722E79CBD4DD98B-uuuuu-01-44','InChI=1S/C16H18N2O/c1-19-11-6-8-12-10(9-11)5-7-14-13-3-2-4-15(13)17-18-16(12)14/h6,8-9,13-14H,2-5,7H2,1H3','InChIKey=ICKLMZZMXZDEGJ-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2=NN=C2CCCC21','1'),
	(179261,3,0,NULL,'Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'9B737FAD38943401-FICuS-01-4E','9B737FAD38943401-FICTS-01-2D','9B737FAD38943401-uuuuu-01-FD','InChI=1S/C21H24N2O/c1-21-10-9-14-12-19-15(11-17(14)18(21)7-8-20(21)24)13-22-23(19)16-5-3-2-4-6-16/h2-6,13,18,20,24H,7-12H2,1H3','InChIKey=XKPBDLKJZBTBSA-UHFFFAOYSA-N','CC12CCC3=C(Cc4cnn(-c5ccccc5)c4C3)C1CCC2O','1'),
	(179262,3,0,NULL,'Consistent with Molecular Formula','C22H24N2O',332.4444,NULL,'066BC55FF5F483D1-FICuS-01-6D','066BC55FF5F483D1-FICTS-01-4C','066BC55FF5F483D1-uuuuu-01-1C','InChI=1S/C22H24N2O/c1-22-10-9-15-12-19-16(11-17(15)18(22)7-8-20(22)25)13-23-21(24-19)14-5-3-2-4-6-14/h2-6,13,18,20,25H,7-12H2,1H3','InChIKey=FZPBIVFPIGOOSZ-UHFFFAOYSA-N','CC12CCC3=C(Cc4cnc(-c5ccccc5)nc4C3)C1CCC2O','1'),
	(179263,0,0,'33606-23-4','Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'B6E344539807CA09-FICuS-01-4C','B6E344539807CA09-FICTS-01-2B','B6E344539807CA09-uuuuu-01-FB','InChI=1S/C6H12N2O2/c1-9-5-3-7-8-4-6(5)10-2/h7-8H,3-4H2,1-2H3','InChIKey=VSSODZTZUYXQNJ-UHFFFAOYSA-N','COC1=C(OC)CNNC1',NULL),
	(179264,0,0,NULL,'Consistent with Molecular Formula','C12H20N2O6',288.2998,NULL,'AB9DC09C26239A00-FICuS-01-5D','AB9DC09C26239A00-FICTS-01-3C','AB9DC09C26239A00-uuuuu-01-0C','InChI=1S/C12H20N2O6/c1-5-19-11(15)13-7-9(17-3)10(18-4)8-14(13)12(16)20-6-2/h5-8H2,1-4H3','InChIKey=VVDZFWHEYDGZLI-UHFFFAOYSA-N','CCOC(=O)N1CC(OC)=C(OC)CN1C(=O)OCC',NULL),
	(179265,0,0,NULL,'Consistent with Molecular Formula','C22H30Br2N2O4',546.298,NULL,'E92CAE451B8B2109-FICuS-01-62','E92CAE451B8B2109-FICTS-01-41','E92CAE451B8B2109-uuuuu-01-11','InChI=1S/C22H30Br2N2O4/c1-5-9-27-15-13-17(29-11-7-3)21(23)25-19(15)20-16(28-10-6-2)14-18(22(24)26-20)30-12-8-4/h13-14H,5-12H2,1-4H3','InChIKey=PCUBNFKJLONACD-UHFFFAOYSA-N','CCCOc1cc(OCCC)c(-c2nc(Br)c(OCCC)cc2OCCC)nc1Br',NULL),
	(179266,0,0,NULL,'Consistent with Molecular Formula','C9H8BrN3O',254.0857,NULL,'7C71FA9B50015095-FICuS-01-44','6E938EA23BB70685-FICTS-01-3E','7C71FA9B50015095-uuuuu-01-F3','InChI=1S/C9H8BrN3O/c1-6-2-9(14)13(12-6)8-3-7(10)4-11-5-8/h2-5,12H,1H3','InChIKey=HSLLVKIIUBYVHJ-UHFFFAOYSA-N','Cc1cc(=O)n(-c2cncc(Br)c2)[nH]1',NULL),
	(179267,0,0,'782-55-8','Consistent with Molecular Formula','C10H7F3N2O',228.1733,NULL,'1057FB1628B91291-FICuS-01-35','1057FB1628B91291-FICTS-01-14','1057FB1628B91291-uuuuu-01-E4','InChI=1S/C10H7F3N2O/c11-10(12,13)8(16)5-9-14-6-3-1-2-4-7(6)15-9/h1-4H,5H2,(H,14,15)','InChIKey=HJYPHXMVQPUHIO-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2[nH]1)C(F)(F)F',NULL),
	(179268,0,0,NULL,'Consistent with Molecular Formula','C17H13N3',259.3098,NULL,'B595E2C64BA3660F-FICuS-01-68','B595E2C64BA3660F-FICTS-01-47','B595E2C64BA3660F-uuuuu-01-17','InChI=1S/C17H13N3/c1-2-8-14(9-3-1)20-17(15-10-4-6-12-18-15)16-11-5-7-13-19-16/h1-13H','InChIKey=DWSFZZIQBIOPDI-UHFFFAOYSA-N','c1ccc(N=C(c2ccccn2)c2ccccn2)cc1',NULL),
	(179269,1,0,'4942-85-2','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'9806B9DBAEA43966-FICuS-01-72','9806B9DBAEA43966-FICTS-01-51','9806B9DBAEA43966-uuuuu-01-21','InChI=1S/C15H16N2O/c18-14-7-3-6-13-15-11(8-9-17(13)14)10-4-1-2-5-12(10)16-15/h1-2,4-5,13,16H,3,6-9H2','InChIKey=RAWPBTDNWLONTE-UHFFFAOYSA-N','O=C1CCCC2c3[nH]c4ccccc4c3CCN12','1'),
	(179270,1,0,'62017-77-0','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'3C649DFD7DE60D82-FICuS-01-82','3C649DFD7DE60D82-FICTS-01-61','3C649DFD7DE60D82-uuuuu-01-31','InChI=1S/C13H14N2O2/c1-13-6-5-8-7-9(17-2)3-4-10(8)11(13)14-15-12(13)16/h3-4,7H,5-6H2,1-2H3,(H,15,16)','InChIKey=DEMXTLSXWTUFFB-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1(C)C(=O)NN=C21','1'),
	(179271,0,0,'22020-78-6','Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'13DE51F11FAA1837-FICuS-01-5D','13DE51F11FAA1837-FICTS-01-3C','13DE51F11FAA1837-uuuuu-01-0C','InChI=1S/C17H20N2O2/c1-21-13-5-6-14-12(10-13)4-7-16-15(14)11-17(20)19-9-3-2-8-18(16)19/h5-6,10H,2-4,7-9,11H2,1H3','InChIKey=QEMIBERVKDTUNJ-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CC(=O)N2CCCCN12',NULL),
	(179272,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'0028EEB3A21C77E4-FICuS-01-5E','0028EEB3A21C77E4-FICTS-01-3D','0028EEB3A21C77E4-uuuuu-01-0D','InChI=1S/C21H18N2O2/c24-19(25)13-12-18-17-11-10-14-6-4-5-9-16(14)20(17)23-21(22-18)15-7-2-1-3-8-15/h1-9H,10-13H2,(H,24,25)','InChIKey=XFGGZUDXIXWYIO-UHFFFAOYSA-N','O=C(O)CCc1nc(-c2ccccc2)nc2c1CCc1ccccc1-2',NULL),
	(179273,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'5A3E8B50A078BC09-FICuS-01-62','5A3E8B50A078BC09-FICTS-01-41','5A3E8B50A078BC09-uuuuu-01-11','InChI=1S/C10H9N3O3/c1-16-9(15)10(12-13-10)8(14)11-7-5-3-2-4-6-7/h2-6H,1H3,(H,11,14)','InChIKey=NAKJXHWVOCGHFE-UHFFFAOYSA-N','COC(=O)C1(C(=O)Nc2ccccc2)N=N1',NULL),
	(179274,2,0,'7217-29-0','Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'9A717954E30657CC-FICuS-01-52','9A717954E30657CC-FICTS-01-31','9A717954E30657CC-uuuuu-01-01','InChI=1S/C20H20N2O4/c1-25-19(23)21-17(15-9-5-3-6-10-15)13-14-18(22(21)20(24)26-2)16-11-7-4-8-12-16/h3-14,17-18H,1-2H3','InChIKey=NFBQADGBJPGOTN-UHFFFAOYSA-N','COC(=O)N1C(c2ccccc2)C=CC(c2ccccc2)N1C(=O)OC','1'),
	(179275,3,0,NULL,'Consistent with Molecular Formula','C19H24N4O8',436.4206,NULL,'85CCD90FAD92194B-FICuS-01-7D','85CCD90FAD92194B-FICTS-01-5C','85CCD90FAD92194B-uuuuu-01-2C','InChI=1S/C19H24N4O8/c1-28-16(24)20-21(17(25)29-2)13-9-10-14-15(13)11-7-5-6-8-12(11)22(18(26)30-3)23(14)19(27)31-4/h5-8,13-15H,9-10H2,1-4H3,(H,20,24)','InChIKey=GZCFULSYXBYNKA-UHFFFAOYSA-N','COC(=O)NN(C(=O)OC)C1CCC2C1c1ccccc1N(C(=O)OC)N2C(=O)OC','1'),
	(179276,2,0,NULL,'Consistent with Molecular Formula','C20H26N4O8',450.4474,NULL,'D3276487AB8C19A6-FICuS-01-5F','D3276487AB8C19A6-FICTS-01-3E','D3276487AB8C19A6-uuuuu-01-0E','InChI=1S/C20H26N4O8/c1-29-16(25)21-24(19(28)32-4)20-12-8-7-11-15(20)23(18(27)31-3)22(17(26)30-2)14-10-6-5-9-13(14)20/h5-6,9-10,15H,7-8,11-12H2,1-4H3,(H,21,25)','InChIKey=DNVBSKXCIIKETR-UHFFFAOYSA-N','COC(=O)NN(C(=O)OC)C12CCCCC1N(C(=O)OC)N(C(=O)OC)c1ccccc12','1'),
	(179277,0,0,'53554-46-4','Consistent with Molecular Formula','C11H18N2OS',226.336,NULL,'B8EB9128E033AB0F-FICuS-01-70','9EB8AC1890994834-FICTS-01-39','B8EB9128E033AB0F-uuuuu-01-1F','InChI=1S/C11H18N2OS/c1-2-3-4-5-6-7-9-8-10(14)13-11(15)12-9/h8H,2-7H2,1H3,(H2,12,13,14,15)','InChIKey=MTRAJDWJDQTNEO-UHFFFAOYSA-N','CCCCCCCc1cc(=O)[nH]c(=S)[nH]1',NULL),
	(179278,0,0,'58349-08-9','Consistent with Molecular Formula','C13H22N2OS',254.3896,NULL,'0C3AE5779A82C8CD-FICuS-01-7C','E0A4DA09FB9FC0BD-FICTS-01-7E','0C3AE5779A82C8CD-uuuuu-01-2B','InChI=1S/C13H22N2OS/c1-2-3-4-5-6-7-8-9-11-10-12(16)15-13(17)14-11/h10H,2-9H2,1H3,(H2,14,15,16,17)','InChIKey=KESUQTQMLIQCLD-UHFFFAOYSA-N','CCCCCCCCCc1cc(=O)[nH]c(=S)[nH]1',NULL),
	(179279,0,0,'67343-01-5','Consistent with Molecular Formula','C13H22N2O2',238.329,NULL,'1BD4EB2ED2F13FFF-FICuS-01-A2','159EA7937A192E58-FICTS-01-34','1BD4EB2ED2F13FFF-uuuuu-01-51','InChI=1S/C13H22N2O2/c1-2-3-4-5-6-7-8-9-11-10-12(16)15-13(17)14-11/h10H,2-9H2,1H3,(H2,14,15,16,17)','InChIKey=QLWPACREJPPKAN-UHFFFAOYSA-N','CCCCCCCCCc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(179280,0,0,NULL,'Consistent with Molecular Formula','C21H24O',292.42,NULL,'552B28C60BCEBDCC-FICuS-01-8E','552B28C60BCEBDCC-FICTS-01-6D','552B28C60BCEBDCC-uuuuu-01-3D','InChI=1S/C21H24O/c1-16-6-10-18(11-7-16)20(22)21(14-4-3-5-15-21)19-12-8-17(2)9-13-19/h6-13H,3-5,14-15H2,1-2H3','InChIKey=PRNVYPGCROTJOH-UHFFFAOYSA-N','Cc1ccc(C(=O)C2(c3ccc(C)cc3)CCCCC2)cc1',NULL),
	(179281,1,0,NULL,'Consistent with Molecular Formula','C18H25N3O4S',379.4732,NULL,'63C91579F548F03A-FICuS-01-53','63C91579F548F03A-FICTS-01-32','63C91579F548F03A-uuuuu-01-02','InChI=1S/C18H25N3O4S/c22-20(23)16-9-10-18(17(13-16)21(24)25)26-19-11-5-4-8-15(19)12-14-6-2-1-3-7-14/h9-10,13-15H,1-8,11-12H2','InChIKey=OWOSFBGBODHDIR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SN2CCCCC2CC2CCCCC2)c([N+](=O)[O-])c1','1'),
	(179282,0,0,NULL,'Consistent with Molecular Formula','C14H14BrNO',292.1747,NULL,'6E509684978AD7A3-FICuS-01-5A','6E509684978AD7A3-FICTS-01-39','A31DBCEDC5068DF6-uuuuu-01-43','InChI=1S/C14H14NO.BrH/c1-11-5-7-12(8-6-11)14(16)13-4-3-9-15(2)10-13;/h3-10H,1-2H3;1H/q+1;/p-1','InChIKey=ULSWLICAJUNNIR-UHFFFAOYSA-M','Cc1ccc(C(=O)c2ccc[n+](C)c2)cc1.[Br-]',NULL),
	(179283,0,1,NULL,'Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'6CBF448D09855364-FICuS-01-54','6CBF448D09855364-FICTS-01-33','6C43E36836088A2A-uuuuu-01-F9','InChI=1S/C14H11NO2.ClH/c1(11-5-7-15-8-6-11)2-12-3-4-13-14(9-12)17-10-16-13;/h1-9H,10H2;1H','InChIKey=JYTASAPETICZIZ-UHFFFAOYSA-N','C(=C/c1ccc2c(c1)OCO2)\\c1ccncc1.Cl','1'),
	(179284,0,0,'76526-29-9','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'2BEC45B3D0592AE4-FICuS-01-6F','2BEC45B3D0592AE4-FICTS-01-4E','2BEC45B3D0592AE4-uuuuu-01-1E','InChI=1S/C16H14O5/c1-20-10-7-8-14(21-2)13(9-10)15(17)11-5-3-4-6-12(11)16(18)19/h3-9H,1-2H3,(H,18,19)','InChIKey=BJLPSIPGXQUFGQ-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)c2ccccc2C(=O)O)c1',NULL),
	(179285,1,0,'16780-02-2','Consistent with Molecular Formula','C13H18N4O7',342.3078,NULL,'66F845FAB8D18C8B-FICuS-01-85','66F845FAB8D18C8B-FICTS-01-64','AB65DAE07A079F2E-uuuuu-01-33','InChI=1S/C7H15N.C6H3N3O7/c1-7-4-3-5-8(2)6-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7H,3-6H2,1-2H3;1-2,10H','InChIKey=VDKXCKCUFRECLK-UHFFFAOYSA-N','CC1CCCN(C)C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(179286,0,0,'69675-06-5','Consistent with Molecular Formula','C12H16BrN',254.1691,NULL,'D28B063EFE723A72-FICuS-01-66','D28B063EFE723A72-FICTS-01-45','3D4FD8180FE193CF-uuuuu-01-2D','InChI=1S/C12H15N.BrH/c1-13-9-7-12(8-10-13)11-5-3-2-4-6-11;/h2-7H,8-10H2,1H3;1H','InChIKey=UMBDRRJEDXDLAU-UHFFFAOYSA-N','Br.CN1CC=C(c2ccccc2)CC1',NULL),
	(179287,0,0,'64365-49-7','Consistent with Molecular Formula','C7H8BrNO2',218.0497,NULL,'753FC2C732F19CEB-FICuS-01-7A','753FC2C732F19CEB-FICTS-01-59','B872E8AE607DC6BE-uuuuu-01-3D','InChI=1S/C7H7NO2.BrH/c1-8-4-2-3-6(5-8)7(9)10;/h2-5H,1H3;1H','InChIKey=QRDYHBFWYFRQDM-UHFFFAOYSA-N','C[n+]1cccc(C(=O)O)c1.[Br-]',NULL),
	(179288,0,0,NULL,'Consistent with Molecular Formula','C19H21NO',279.381,NULL,'7A41F01BFFCDCC70-FICuS-01-8D','7A41F01BFFCDCC70-FICTS-01-6C','7A41F01BFFCDCC70-uuuuu-01-3C','InChI=1S/C19H21NO/c21-18(20-17-12-6-2-7-13-17)19(14-8-3-9-15-19)16-10-4-1-5-11-16/h1-2,4-7,10-13H,3,8-9,14-15H2,(H,20,21)','InChIKey=NUQYWJDAUYBBDD-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1(c2ccccc2)CCCCC1',NULL),
	(179289,5,0,'2403-96-5','Consistent with Molecular Formula','C20H25NO',295.4236,NULL,'82A2AB95F480EC01-FICuS-01-60','82A2AB95F480EC01-FICTS-01-3F','82A2AB95F480EC01-uuuuu-01-0F','InChI=1S/C20H25NO/c1-14-18(16-10-6-4-7-11-16)21(3)19(15(2)20(14)22)17-12-8-5-9-13-17/h4-15,18-20,22H,1-3H3','InChIKey=TUHNPNHADQMPAJ-UHFFFAOYSA-N','CC1C(O)C(C)C(c2ccccc2)N(C)C1c1ccccc1','1'),
	(179290,0,0,NULL,'Consistent with Molecular Formula','C12H13BrN2OS',313.2115,NULL,'D547D88053B3020D-FICuS-01-42','D547D88053B3020D-FICTS-01-21','180AF2E9013F5858-uuuuu-01-FA','InChI=1S/C12H12N2OS.BrH/c1-10(15)13-12-14(7-8-16-12)9-11-5-3-2-4-6-11;/h2-8H,9H2,1H3;1H','InChIKey=NZMDZNVERHJKOA-UHFFFAOYSA-N','CC(=O)Nc1scc[n+]1Cc1ccccc1.[Br-]',NULL),
	(179291,2,0,NULL,'Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'C4B27BE96216D924-FICuS-01-5B','C4B27BE96216D924-FICTS-01-3A','C44EDC0C5D9B006A-uuuuu-01-2B','InChI=1S/C19H21NO2.ClH/c1-20-13-12-17(15-8-4-2-5-9-15)18(14-20)22-19(21)16-10-6-3-7-11-16;/h2-11,17-18H,12-14H2,1H3;1H','InChIKey=BWIVNTZCZLEELU-UHFFFAOYSA-N','CN1CCC(c2ccccc2)C(OC(=O)c2ccccc2)C1.Cl','1'),
	(179292,0,0,NULL,'Consistent with Molecular Formula','C19H16BrNO',354.2455,NULL,'3BE97E0C40F52FAC-FICuS-01-84','3BE97E0C40F52FAC-FICTS-01-63','F6A45465127975F9-uuuuu-01-F9','InChI=1S/C19H16NO.BrH/c21-19(17-10-5-2-6-11-17)18-12-7-13-20(15-18)14-16-8-3-1-4-9-16;/h1-13,15H,14H2;1H/q+1;/p-1','InChIKey=ZMBMRWXJSMEUPK-UHFFFAOYSA-M','O=C(c1ccccc1)c1ccc[n+](Cc2ccccc2)c1.[Br-]',NULL),
	(179293,0,0,'43083-14-3','Consistent with Molecular Formula','C12H7ClN2',214.6537,NULL,'1E2F3EB385EF2E29-FICuS-01-7C','1E2F3EB385EF2E29-FICTS-01-5B','1E2F3EB385EF2E29-uuuuu-01-2B','InChI=1S/C12H7ClN2/c13-12-10(8-14)6-7-11(15-12)9-4-2-1-3-5-9/h1-7H','InChIKey=NROZOMIVAHCNED-UHFFFAOYSA-N','N#Cc1ccc(-c2ccccc2)nc1Cl',NULL),
	(179294,0,0,NULL,'Consistent with Molecular Formula','C6H6Br2ClN',287.3811,NULL,'DFA8E909A564FAF7-FICuS-01-95','DFA8E909A564FAF7-FICTS-01-74','12E5C360F7E8A0A2-uuuuu-01-0D','InChI=1S/C6H6BrClN.BrH/c1-9-3-5(7)2-6(8)4-9;/h2-4H,1H3;1H/q+1;/p-1','InChIKey=YVRLVXXZRDCOLM-UHFFFAOYSA-M','C[n+]1cc(Cl)cc(Br)c1.[Br-]',NULL),
	(179295,1,0,'75919-96-9','Consistent with Molecular Formula','C21H22',274.4048,NULL,'B2A28D0E1CE8EEC3-FICuS-01-90','B2A28D0E1CE8EEC3-FICTS-01-6F','B2A28D0E1CE8EEC3-uuuuu-01-3F','InChI=1S/C21H22/c1-14-7-10-16(11-8-14)21-18-6-4-3-5-17(18)20-13-15(2)9-12-19(20)21/h7-13,17H,3-6H2,1-2H3','InChIKey=JWUOAMDKZIOTJR-UHFFFAOYSA-N','Cc1ccc(C2=C3CCCCC3c3cc(C)ccc32)cc1','1'),
	(179296,0,0,'54766-46-0','Consistent with Molecular Formula','C19H20O',264.3664,NULL,'B11EABAA3EDE215A-FICuS-01-8F','B11EABAA3EDE215A-FICTS-01-6E','B11EABAA3EDE215A-uuuuu-01-3E','InChI=1S/C19H20O/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-2,4-7,10-14,20H,3,8-9,15H2','InChIKey=KHCWXJQDXMDEEE-UHFFFAOYSA-N','OC(C1=CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(179297,0,0,NULL,'Consistent with Molecular Formula','C13H13ClIN',345.6099,NULL,'B54AF188A7F40395-FICuS-01-5D','B54AF188A7F40395-FICTS-01-3C','8D9BF025AA9C6FCD-uuuuu-01-4B','InChI=1S/C13H13ClN.HI/c1-11-5-4-8-15(9-11)10-12-6-2-3-7-13(12)14;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=CINUURIDKGIMFB-UHFFFAOYSA-M','Cc1ccc[n+](Cc2ccccc2Cl)c1.[I-]',NULL),
	(179298,2,0,'19437-30-0','Consistent with Molecular Formula','C17H26O',246.3918,NULL,'5C8DE40E838268E1-FICuS-01-62','5C8DE40E838268E1-FICTS-01-41','5C8DE40E838268E1-uuuuu-01-11','InChI=1S/C17H26O/c1-16(2,3)15-9-11-17(18,12-10-15)13-14-7-5-4-6-8-14/h4-8,15,18H,9-13H2,1-3H3','InChIKey=FWUPCORFXWRMBN-UHFFFAOYSA-N','CC(C)(C)C1CCC(O)(Cc2ccccc2)CC1','1'),
	(179299,0,0,NULL,'Consistent with Molecular Formula','C15H12F3N3',291.2751,NULL,'CAC2083418D7F082-FICuS-01-53','CAC2083418D7F082-FICTS-01-32','CAC2083418D7F082-uuuuu-01-02','InChI=1S/C15H12F3N3/c1-9-20-13-8-10(15(16,17)18)7-12(19)14(13)21(9)11-5-3-2-4-6-11/h2-8H,19H2,1H3','InChIKey=NDAJYHJQYNZDLT-UHFFFAOYSA-N','Cc1nc2cc(C(F)(F)F)cc(N)c2n1-c1ccccc1',NULL),
	(179300,0,0,'19919-76-7','Consistent with Molecular Formula','C18H20N4O7',404.3786,NULL,'0CF7A528D2EEA8BB-FICuS-01-94','0CF7A528D2EEA8BB-FICTS-01-73','C16A3A321038BB1E-uuuuu-01-00','InChI=1S/C12H17N.C6H3N3O7/c1-3-7-12(8-4-1)11-13-9-5-2-6-10-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1,3-4,7-8H,2,5-6,9-11H2;1-2,10H','InChIKey=SOAXXVONGHYOMG-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc(CN2CCCCC2)cc1',NULL),
	(179301,0,0,'20986-40-7','Consistent with Molecular Formula','C8H8BrNO2',230.0607,NULL,'2B203CC9CEF41610-FICuS-01-59','2B203CC9CEF41610-FICTS-01-38','2B203CC9CEF41610-uuuuu-01-08','InChI=1S/C8H8BrNO2/c1-2-12-8(11)6-3-7(9)5-10-4-6/h3-5H,2H2,1H3','InChIKey=PCPIANOJERKFJI-UHFFFAOYSA-N','CCOC(=O)c1cncc(Br)c1',NULL),
	(179302,8,0,'71437-80-4','Consistent with Molecular Formula','C33H49NO2',491.7556,NULL,'AB9E710D9DDAE5B3-FICuS-01-95','AB9E710D9DDAE5B3-FICTS-01-74','AB9E710D9DDAE5B3-uuuuu-01-44','InChI=1S/C33H49NO2/c1-22(2)7-6-8-23(3)28-11-12-29-27-10-9-25-21-26(36-31(35)24-15-19-34-20-16-24)13-17-32(25,4)30(27)14-18-33(28,29)5/h9,15-16,19-20,22-23,26-30H,6-8,10-14,17-18,21H2,1-5H3','InChIKey=YSRULNAZMTVRCE-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)c5ccncc5)CCC4(C)C3CCC12C','1'),
	(179303,1,0,'75954-41-5','Consistent with Molecular Formula','C13H18IN',315.1964,NULL,'61FA6CC56DC15125-FICuS-01-61','61FA6CC56DC15125-FICTS-01-40','592B6D6860A93D7D-uuuuu-01-12','InChI=1S/C13H18N.HI/c1-14(2)11-7-6-10-13(14)12-8-4-3-5-9-12;/h3-9,13H,10-11H2,1-2H3;1H/q+1;/p-1','InChIKey=GYIPSNADQFXQLR-UHFFFAOYSA-M','C[N+]1(C)CC=CCC1c1ccccc1.[I-]','1'),
	(179304,2,0,NULL,'Consistent with Molecular Formula','C19H22N4O7',418.4054,NULL,'869ACA3C865A4021-FICuS-01-54','869ACA3C865A4021-FICTS-01-33','4B075526448C5384-uuuuu-01-DC','InChI=1S/C13H19N.C6H3N3O7/c1-11-8-9-14(2)13(10-11)12-6-4-3-5-7-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-7,11,13H,8-10H2,1-2H3;1-2,10H','InChIKey=JZWSBLJIWXLXCQ-UHFFFAOYSA-N','CC1CCN(C)C(c2ccccc2)C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(179305,0,0,NULL,'Consistent with Molecular Formula','C18H16IN',373.2356,NULL,'197EB918033AFCA4-FICuS-01-66','197EB918033AFCA4-FICTS-01-45','21AFB8B50E5290FC-uuuuu-01-1F','InChI=1S/C18H16N.HI/c1-19-13-17(15-8-4-2-5-9-15)12-18(14-19)16-10-6-3-7-11-16;/h2-14H,1H3;1H/q+1;/p-1','InChIKey=DUUDXJSFBKWHAR-UHFFFAOYSA-M','C[n+]1cc(-c2ccccc2)cc(-c2ccccc2)c1.[I-]',NULL),
	(179306,1,0,NULL,'Consistent with Molecular Formula','C18H18N4O7',402.3628,NULL,'E8B34B681778DF41-FICuS-01-63','E8B34B681778DF41-FICTS-01-42','252ED472D5AECCE4-uuuuu-01-33','InChI=1S/C12H15N.C6H3N3O7/c1-13-10-6-5-9-12(13)11-7-3-2-4-8-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-8,12H,9-10H2,1H3;1-2,10H','InChIKey=NVUYEWVBDFLXSV-UHFFFAOYSA-N','CN1CC=CCC1c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(179307,0,0,NULL,'Consistent with Molecular Formula','C13H17N5O8',371.306,NULL,'AAE006F5BE7553A3-FICuS-01-6E','AAE006F5BE7553A3-FICTS-01-4D','677D99EF7CA34006-uuuuu-01-13','InChI=1S/C7H14N2O.C6H3N3O7/c1-9-4-2-6(3-5-9)7(8)10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6H,2-5H2,1H3,(H2,8,10);1-2,10H','InChIKey=DNCCTEZGQJXINP-UHFFFAOYSA-N','CN1CCC(C(N)=O)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(179308,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'986AEF611B0E28A8-FICuS-01-6C','986AEF611B0E28A8-FICTS-01-4B','986AEF611B0E28A8-uuuuu-01-1B','InChI=1S/C18H20N2O5/c21-18(25-14-15-8-2-1-3-9-15)19-12-6-7-13-24-17-11-5-4-10-16(17)20(22)23/h1-5,8-11H,6-7,12-14H2,(H,19,21)','InChIKey=UMNDPSZVSGKJIK-UHFFFAOYSA-N','O=C(NCCCCOc1ccccc1[N+](=O)[O-])OCc1ccccc1',NULL),
	(179309,0,0,NULL,'Consistent with Molecular Formula','C11H16F3N3',247.2627,NULL,'792B13C92CC2371F-FICuS-01-56','792B13C92CC2371F-FICTS-01-35','792B13C92CC2371F-uuuuu-01-05','InChI=1S/C11H16F3N3/c1-2-3-4-17-9-6-7(11(12,13)14)5-8(15)10(9)16/h5-6,17H,2-4,15-16H2,1H3','InChIKey=XLZPWIVREKKBDH-UHFFFAOYSA-N','CCCCNc1cc(C(F)(F)F)cc(N)c1N',NULL),
	(179310,1,0,NULL,'Consistent with Molecular Formula','C25H25NO',355.4786,NULL,'3D0A9A2FB747F9B5-FICuS-01-7B','3D0A9A2FB747F9B5-FICTS-01-5A','3D0A9A2FB747F9B5-uuuuu-01-2A','InChI=1S/C25H25NO/c27-25(26-19-11-10-18-23(26)20-12-4-1-5-13-20)24(21-14-6-2-7-15-21)22-16-8-3-9-17-22/h1-9,12-17,23-24H,10-11,18-19H2','InChIKey=DQVQNFUWHJDKHJ-UHFFFAOYSA-N','O=C(C(c1ccccc1)c1ccccc1)N1CCCCC1c1ccccc1','1'),
	(179311,0,0,NULL,'Consistent with Molecular Formula','C23H29NO',335.4882,NULL,'DB0FCC529B25E84B-FICuS-01-85','DB0FCC529B25E84B-FICTS-01-64','DB0FCC529B25E84B-uuuuu-01-34','InChI=1S/C23H29NO/c1-21(2)16-23(17-22(3,4)24(21)5,19-14-10-7-11-15-19)20(25)18-12-8-6-9-13-18/h6-15H,16-17H2,1-5H3','InChIKey=LVXNVZRUBGZRDQ-UHFFFAOYSA-N','CN1C(C)(C)CC(C(=O)c2ccccc2)(c2ccccc2)CC1(C)C',NULL),
	(179312,0,0,NULL,'Consistent with Molecular Formula','C14H20BrNO',298.2221,NULL,'1433EA838454BB76-FICuS-01-49','1433EA838454BB76-FICTS-01-28','D97EC0EAD6D8E123-uuuuu-01-39','InChI=1S/C14H20NO.BrH/c1-15(2)10-8-13(9-11-15)14(16)12-6-4-3-5-7-12;/h3-7,13H,8-11H2,1-2H3;1H/q+1;/p-1','InChIKey=VRVBJGYENAZXIO-UHFFFAOYSA-M','C[N+]1(C)CCC(C(=O)c2ccccc2)CC1.[Br-]',NULL),
	(179313,0,0,NULL,'Consistent with Molecular Formula','C12H11Br2N',329.0336,NULL,'54730B2F68A933F4-FICuS-01-4C','54730B2F68A933F4-FICTS-01-2B','85F7E2E80BBE2A1E-uuuuu-01-36','InChI=1S/C7H7Br.C5H4BrN/c8-6-7-4-2-1-3-5-7;6-5-2-1-3-7-4-5/h1-5H,6H2;1-4H','InChIKey=GOEJJHGVOICVIV-UHFFFAOYSA-N','BrCc1ccccc1.Brc1cccnc1',NULL),
	(179314,0,0,'30125-24-7','Consistent with Molecular Formula','C19H20',248.367,NULL,'AC522DDA2A706FD9-FICuS-01-80','AC522DDA2A706FD9-FICTS-01-5F','AC522DDA2A706FD9-uuuuu-01-2F','InChI=1S/C19H20/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-2,4-7,10-13H,3,8-9,14-15H2','InChIKey=PXJUYCDEHIAYHN-UHFFFAOYSA-N','c1ccc(C(=C2CCCCC2)c2ccccc2)cc1',NULL),
	(179315,0,1,NULL,'Consistent with Molecular Formula','C15H15?3I',322.188,NULL,'E42BF7B93EF95E22-FICuS-01-81','E42BF7B93EF95E22-FICTS-01-60','CC347EF11E834DE9-uuuuu-01-2D','InChI=1S/C14H12.CH3I/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14;1-2/h1-12H;1H3/b12-11+;','InChIKey=NXCJKTMMMNQAPE-CALJPSDSSA-N','*.*.*.C(=C/c1ccccc1)\\c1ccccc1.CI','1'),
	(179316,8,1,'3481-69-4','Consistent with Molecular Formula','C28H49NO',415.7012,NULL,'DF17427F709CBF6E-FICuS-01-82','DF17427F709CBF6E-FICTS-01-61','27849F0866C2F4A1-uuuuu-01-FF','InChI=1S/C28H49NO/c1-19(2)8-7-9-20(3)24-12-13-25-23-11-10-21-18-22(29-30-6)14-16-27(21,4)26(23)15-17-28(24,25)5/h19-21,23-26H,7-18H2,1-6H3/b29-22+/t20-,21+,23+,24?,25+,26+,27+,28-/m1/s1','InChIKey=CHNBWGCZJBZRBU-OXJATNFASA-N','CO/N=C1\\CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(179317,0,0,'32943-09-2','Consistent with Molecular Formula','C15H13N3O6S',363.3442,'DNPS-Gly-o-Bzl','34AF788BFF486F0E-FICuS-01-87','34AF788BFF486F0E-FICTS-01-66','34AF788BFF486F0E-uuuuu-01-36','InChI=1S/C15H13N3O6S/c19-15(24-10-11-4-2-1-3-5-11)9-16-25-14-7-6-12(17(20)21)8-13(14)18(22)23/h1-8,16H,9-10H2','InChIKey=FECWQAFGNJYDER-UHFFFAOYSA-N','O=C(CNSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])OCc1ccccc1',NULL),
	(179318,0,0,'32894-59-0','Consistent with Molecular Formula','C11H13N3O4S',283.3014,'DNPS-piperidine','11523CE0CFEE0515-FICuS-01-59','11523CE0CFEE0515-FICTS-01-38','11523CE0CFEE0515-uuuuu-01-08','InChI=1S/C11H13N3O4S/c15-13(16)9-4-5-11(10(8-9)14(17)18)19-12-6-2-1-3-7-12/h4-5,8H,1-3,6-7H2','InChIKey=DKAPZAWOVZXGAE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SN2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(179319,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4',294.6939,NULL,'79D477AFD7EE4956-FICuS-01-81','79D477AFD7EE4956-FICTS-01-60','AC3B044219905DA7-uuuuu-01-FD','InChI=1S/C13H11N2.ClHO4/c14-9-13-7-4-8-15(11-13)10-12-5-2-1-3-6-12;2-1(3,4)5/h1-8,11H,10H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=LMPZTFZYSZKACG-UHFFFAOYSA-M','N#Cc1ccc[n+](Cc2ccccc2)c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(179320,0,1,NULL,'Consistent with Molecular Formula','C23H28N4O3S',440.5592,NULL,'DA4451FF6324E1D0-FICuS-01-5F','DA4451FF6324E1D0-FICTS-01-3E','61A88A263F82B1EA-uuuuu-01-13','InChI=1S/C23H28N4O3S/c28-21-19(20-22(29)27(23(30)31-20)16-25-13-7-2-8-14-25)17-9-3-4-10-18(17)26(21)15-24-11-5-1-6-12-24/h3-4,9-10H,1-2,5-8,11-16H2/b20-19-','InChIKey=GPRZOVKRKLJHLS-VXPUYCOJSA-N','O=C1S/C(=C2\\C(=O)N(CN3CCCCC3)c3ccccc32)C(=O)N1CN1CCCCC1','1'),
	(179321,0,1,NULL,'Consistent with Molecular Formula','C17H20N4O3S',360.43,'2,4-Thiazolidinedione, 3-[(dimethylamino)methyl]-5-[1-[(dimethylamino)methyl]-1,2-dihydro-2-oxo-3H-indol-3-ylidene]-','EE364CC261CF495E-FICuS-01-7D','EE364CC261CF495E-FICTS-01-5C','31BD43D12B6E8A52-uuuuu-01-0B','InChI=1S/C17H20N4O3S/c1-18(2)9-20-12-8-6-5-7-11(12)13(15(20)22)14-16(23)21(10-19(3)4)17(24)25-14/h5-8H,9-10H2,1-4H3/b14-13-','InChIKey=IHSVGUNOFKTLFA-YPKPFQOOSA-N','CN(C)CN1C(=O)S/C(=C2\\C(=O)N(CN(C)C)c3ccccc32)C1=O','1'),
	(179322,0,1,NULL,'Consistent with Molecular Formula','C21H24N4O5S',444.5044,NULL,'623EC12181FF1ECF-FICuS-01-72','623EC12181FF1ECF-FICTS-01-51','148B683FA5848463-uuuuu-01-F3','InChI=1S/C21H24N4O5S/c26-19-17(18-20(27)25(21(28)31-18)14-23-7-11-30-12-8-23)15-3-1-2-4-16(15)24(19)13-22-5-9-29-10-6-22/h1-4H,5-14H2/b18-17-','InChIKey=SWZLWOBEWONNOD-ZCXUNETKSA-N','O=C1S/C(=C2\\C(=O)N(CN3CCOCC3)c3ccccc32)C(=O)N1CN1CCOCC1','1'),
	(179323,0,1,NULL,'Consistent with Molecular Formula','C23H27BrN4O3S',519.4553,NULL,'0D89A141E8C4F65A-FICuS-01-69','0D89A141E8C4F65A-FICTS-01-48','BB4C979D67BA0AF6-uuuuu-01-3B','InChI=1S/C23H27BrN4O3S/c24-16-7-8-18-17(13-16)19(21(29)27(18)14-25-9-3-1-4-10-25)20-22(30)28(23(31)32-20)15-26-11-5-2-6-12-26/h7-8,13H,1-6,9-12,14-15H2/b20-19-','InChIKey=DONGAJIVISDVIZ-VXPUYCOJSA-N','O=C1S/C(=C2\\C(=O)N(CN3CCCCC3)c3ccc(Br)cc32)C(=O)N1CN1CCCCC1','1'),
	(179324,0,1,NULL,'Consistent with Molecular Formula','C21H23BrN4O5S',523.4005,NULL,'A1D07CAB9F525903-FICuS-01-61','A1D07CAB9F525903-FICTS-01-40','DADE7BB0A6381A3A-uuuuu-01-37','InChI=1S/C21H23BrN4O5S/c22-14-1-2-16-15(11-14)17(19(27)25(16)12-23-3-7-30-8-4-23)18-20(28)26(21(29)32-18)13-24-5-9-31-10-6-24/h1-2,11H,3-10,12-13H2/b18-17-','InChIKey=LAUYUTHMOVXXIT-ZCXUNETKSA-N','O=C1S/C(=C2\\C(=O)N(CN3CCOCC3)c3ccc(Br)cc32)C(=O)N1CN1CCOCC1','1'),
	(179325,0,0,'16548-21-3','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'B43372FC16C255FD-FICuS-01-65','B43372FC16C255FD-FICTS-01-44','B43372FC16C255FD-uuuuu-01-14','InChI=1S/C10H18O3/c1-4-11-9-7-8-10(12-5-2)13-6-3/h10H,4-6,9H2,1-3H3','InChIKey=TVTRMSIXCGVQHK-UHFFFAOYSA-N','CCOCC#CC(OCC)OCC',NULL),
	(179326,0,0,'22396-75-4','Consistent with Molecular Formula','C7H13NO',127.1858,NULL,'8806F99568CA3AA5-FICuS-01-66','8806F99568CA3AA5-FICTS-01-45','8806F99568CA3AA5-uuuuu-01-15','InChI=1S/C7H13NO/c1-8(2)6-4-5-7-9-3/h6-7H2,1-3H3','InChIKey=DIGUUBVZDGMDDI-UHFFFAOYSA-N','COCC#CCN(C)C',NULL),
	(179327,0,0,'78961-60-1','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'487778869079B076-FICuS-01-36','487778869079B076-FICTS-01-15','487778869079B076-uuuuu-01-E5','InChI=1S/C8H14O2/c1-8(2,10-4)6-5-7-9-3/h7H2,1-4H3','InChIKey=VYOCMJSYCODJCD-UHFFFAOYSA-N','COCC#CC(C)(C)OC',NULL),
	(179328,0,0,'13169-00-1','Consistent with Molecular Formula','C4H6O',70.0908,NULL,'EBF9CF3EA99522A5-FICuS-01-90','EBF9CF3EA99522A5-FICTS-01-6F','EBF9CF3EA99522A5-uuuuu-01-3F','InChI=1S/C4H6O/c1-3-4-5-2/h4H,1H2,2H3','InChIKey=RRWJXAJEGRDMQH-UHFFFAOYSA-N','C=C=COC',NULL),
	(179329,1,0,'79989-42-7','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'BF1B0EE28F2DE006-FICuS-01-7D','BF1B0EE28F2DE006-FICTS-01-5C','BF1B0EE28F2DE006-uuuuu-01-2C','InChI=1S/C8H14O2/c1-3-9-7-5-6-8-10-4-2/h5,8H,3-4,7H2,1-2H3','InChIKey=OSHLYERNGKONLS-UHFFFAOYSA-N','CCOC=C=CCOCC','1'),
	(179330,4,0,'2140-61-6','Consistent with Molecular Formula','C10H15N3O5',257.2456,NULL,'46EE7909DF49C1CC-FICuS-01-85','46EE7909DF49C1CC-FICTS-01-64','46EE7909DF49C1CC-uuuuu-01-34','InChI=1S/C10H15N3O5/c1-4-2-13(10(17)12-8(4)11)9-7(16)6(15)5(3-14)18-9/h2,5-7,9,14-16H,3H2,1H3,(H2,11,12,17)','InChIKey=ZAYHVCMSTBRABG-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O)C2O)c(=O)nc1N','1'),
	(179331,1,0,'79039-65-9','Consistent with Molecular Formula','C15H18F3NO4',333.3067,NULL,'4AB87BF7B3774883-FICuS-01-66','4AB87BF7B3774883-FICTS-01-45','4AB87BF7B3774883-uuuuu-01-15','InChI=1S/C15H18F3NO4/c1-11(20)22-7-5-19-6-8-23-14(21,10-19)12-3-2-4-13(9-12)15(16,17)18/h2-4,9,21H,5-8,10H2,1H3','InChIKey=DKSHLVKVAOEBPM-UHFFFAOYSA-N','CC(=O)OCCN1CCOC(O)(c2cccc(C(F)(F)F)c2)C1','1'),
	(179332,1,0,'81547-29-7','Consistent with Molecular Formula','C23H26N4O2',390.484,NULL,'6F583A86BF2A3CE9-FICuS-01-81','6F583A86BF2A3CE9-FICTS-01-60','6F583A86BF2A3CE9-uuuuu-01-30','InChI=1S/C23H26N4O2/c28-21-23(16-25-13-11-19(23)12-14-25)24-22(29)27(21)17-26(20-9-5-2-6-10-20)15-18-7-3-1-4-8-18/h1-10,19H,11-17H2,(H,24,29)','InChIKey=CHPHBKYGPSWUQY-UHFFFAOYSA-N','O=C1NC2(CN3CCC2CC3)C(=O)N1CN(Cc1ccccc1)c1ccccc1','1'),
	(179333,0,0,'57960-37-9','Consistent with Molecular Formula','C16H10N2O',246.2678,NULL,'DC8A3230008B1A94-FICuS-01-48','DC8A3230008B1A94-FICTS-01-27','DC8A3230008B1A94-uuuuu-01-F7','InChI=1S/C16H10N2O/c19-15-11-5-1-2-6-12(11)16-17-9-10-18(16)14-8-4-3-7-13(14)15/h1-10H','InChIKey=AYSFVIFYOXIPOH-UHFFFAOYSA-N','O=c1c2ccccc2c2nccn2c2ccccc12',NULL),
	(179334,0,1,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'4014D05F529BA1A7-FICuS-01-4B','D7DA2FE57E627226-FICTS-01-4D','4014D05F529BA1A7-uuuuu-01-FA','InChI=1S/C10H11N3O/c1-8-10(12-14)7-13(11-8)9-5-3-2-4-6-9/h2-6,14H,7H2,1H3/b12-10+','InChIKey=USNXRFXNEKUYHN-ZRDIBKRKSA-N','CC1=NN(c2ccccc2)C/C1=N\\O','1'),
	(179335,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O3S',414.4778,NULL,'828591B56FCE44EA-FICuS-01-71','828591B56FCE44EA-FICTS-01-50','828591B56FCE44EA-uuuuu-01-20','InChI=1S/C24H18N2O3S/c1-29-20-14-12-17(13-15-20)16-21-22(27)25(18-8-4-2-5-9-18)24(30)26(23(21)28)19-10-6-3-7-11-19/h2-16H,1H3','InChIKey=JOTUMEYSVRKOJD-UHFFFAOYSA-N','COc1ccc(C=C2C(=O)N(c3ccccc3)C(=S)N(c3ccccc3)C2=O)cc1',NULL),
	(179336,0,0,NULL,'Consistent with Molecular Formula','C23H16N2O3S',400.451,NULL,'727568145652FD70-FICuS-01-32','727568145652FD70-FICTS-01-11','727568145652FD70-uuuuu-01-E1','InChI=1S/C23H16N2O3S/c26-20-14-8-7-9-16(20)15-19-21(27)24(17-10-3-1-4-11-17)23(29)25(22(19)28)18-12-5-2-6-13-18/h1-15,26H','InChIKey=SDTALRHFJRPGMX-UHFFFAOYSA-N','O=C1C(=Cc2ccccc2O)C(=O)N(c2ccccc2)C(=S)N1c1ccccc1',NULL),
	(179337,0,0,'86872-80-2','Consistent with Molecular Formula','C25H21N3O2S',427.5198,NULL,'74C43C2A5527512E-FICuS-01-42','74C43C2A5527512E-FICTS-01-21','74C43C2A5527512E-uuuuu-01-F1','InChI=1S/C25H21N3O2S/c1-26(2)19-15-13-18(14-16-19)17-22-23(29)27(20-9-5-3-6-10-20)25(31)28(24(22)30)21-11-7-4-8-12-21/h3-17H,1-2H3','InChIKey=DVPDRKFTVLAGJT-UHFFFAOYSA-N','CN(C)c1ccc(C=C2C(=O)N(c3ccccc3)C(=S)N(c3ccccc3)C2=O)cc1',NULL),
	(179338,0,0,NULL,'Consistent with Molecular Formula','C23H15ClN2O2S',418.8967,NULL,'F99D385479C27F87-FICuS-01-68','F99D385479C27F87-FICTS-01-47','F99D385479C27F87-uuuuu-01-17','InChI=1S/C23H15ClN2O2S/c24-17-13-11-16(12-14-17)15-20-21(27)25(18-7-3-1-4-8-18)23(29)26(22(20)28)19-9-5-2-6-10-19/h1-15H','InChIKey=PTCLKZQRTWGAHI-UHFFFAOYSA-N','O=C1C(=Cc2ccc(Cl)cc2)C(=O)N(c2ccccc2)C(=S)N1c1ccccc1',NULL),
	(179339,6,0,NULL,'Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'A8B16920FDC55FF6-FICuS-01-7D','A8B16920FDC55FF6-FICTS-01-5C','A8B16920FDC55FF6-uuuuu-01-2C','InChI=1S/C10H12O2/c1-2-6-3-5(1)9-7(11-9)4-8-10(6,9)12-8/h5-8H,1-4H2','InChIKey=OUBXHELIHFNQBR-UHFFFAOYSA-N','C1CC2CC1C13OC1CC1OC213','1'),
	(179340,6,0,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,'Spiro[cyclopropane-1,2\'(2\'aH)-[4,7]methano[1aH]indeno[1,7a-b:3,3a-b\']bisoxirene], tetrahydro-','ED9BAAF592CAC202-FICuS-01-8E','ED9BAAF592CAC202-FICTS-01-6D','ED9BAAF592CAC202-uuuuu-01-3D','InChI=1S/C12H14O2/c1-2-7-5-6(1)11-8(13-11)10(3-4-10)9-12(7,11)14-9/h6-9H,1-5H2','InChIKey=NYELFMWQMLIHSR-UHFFFAOYSA-N','C1CC2CC1C13OC1C1(CC1)C1OC213','1'),
	(179341,0,1,NULL,'Consistent with Molecular Formula','C18H22N4S',326.4586,NULL,'73E30A41CFC1E39A-FICuS-01-6E','73E30A41CFC1E39A-FICTS-01-4D','73E30A41CFC1E39A-uuuuu-01-1D','InChI=1S/C18H22N4S/c1-14(16-10-6-8-15-9-7-11-19-17(15)16)20-21-18(23)22-12-4-2-3-5-13-22/h6-11H,2-5,12-13H2,1H3,(H,21,23)','InChIKey=KKURDNASMPVGKT-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCCC1)c1cccc2cccnc12','1'),
	(179342,0,1,NULL,'Consistent with Molecular Formula','C21H22N6S',390.505,NULL,'D716B2F2581985BD-FICuS-01-5F','D716B2F2581985BD-FICTS-01-3E','D716B2F2581985BD-uuuuu-01-0E','InChI=1S/C21H22N6S/c1-16(18-8-4-6-17-7-5-11-23-20(17)18)24-25-21(28)27-14-12-26(13-15-27)19-9-2-3-10-22-19/h2-11H,12-15H2,1H3,(H,25,28)','InChIKey=NGNGDVSSBXKDOU-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCN(c2ccccn2)CC1)c1cccc2cccnc12','1'),
	(179343,0,0,'69954-92-3','Consistent with Molecular Formula','C18H24N2O4S4',460.6386,NULL,'E24E3EB5029D75D3-FICuS-01-68','E24E3EB5029D75D3-FICTS-01-47','E24E3EB5029D75D3-uuuuu-01-17','InChI=1S/C18H24N2O4S4/c1-5-19(27(21,22)17-11-7-15(3)8-12-17)25-26-20(6-2)28(23,24)18-13-9-16(4)10-14-18/h7-14H,5-6H2,1-4H3','InChIKey=FEXJCMRLVVILLL-UHFFFAOYSA-N','CCN(SSN(CC)S(=O)(=O)c1ccc(C)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(179344,0,0,'33089-74-6','Consistent with Molecular Formula','C10H14N2',162.234,NULL,'78C049D81FDDC660-FICuS-01-70','3CEBF2FA2DC0B608-FICTS-01-6B','78C049D81FDDC660-uuuuu-01-1F','InChI=1S/C10H14N2/c1-8-4-5-10(9(2)6-8)12-7-11-3/h4-7H,1-3H3,(H,11,12)','InChIKey=JIIOLEGNERQDIP-UHFFFAOYSA-N','CN/C=N/c1ccc(C)cc1C',NULL),
	(179345,1,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'321E31C776A2332A-FICuS-01-39','321E31C776A2332A-FICTS-01-18','321E31C776A2332A-uuuuu-01-E8','InChI=1S/C17H18O4/c1-3-19-13-6-4-12(5-7-13)11(2)14-8-16-17(9-15(14)18)21-10-20-16/h4-9,11,18H,3,10H2,1-2H3','InChIKey=NYIJGHXLXKNTQR-UHFFFAOYSA-N','CCOc1ccc(C(C)c2cc3c(cc2O)OCO3)cc1','1'),
	(179346,1,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,'1,3-Benzodioxol-5-ol, 6-[1-(3,4,5-trimethoxyphenyl)ethyl]-','61D348FD5D1948D8-FICuS-01-66','61D348FD5D1948D8-FICTS-01-45','61D348FD5D1948D8-uuuuu-01-15','InChI=1S/C18H20O6/c1-10(12-7-14-15(8-13(12)19)24-9-23-14)11-5-16(20-2)18(22-4)17(6-11)21-3/h5-8,10,19H,9H2,1-4H3','InChIKey=IISFNAFZYSGNEP-UHFFFAOYSA-N','COc1cc(C(C)c2cc3c(cc2O)OCO3)cc(OC)c1OC','1'),
	(179347,0,0,'22282-58-2','Consistent with Molecular Formula','C6H6IN',219.0246,NULL,'FA0F13C39CA55780-FICuS-01-64','FA0F13C39CA55780-FICTS-01-43','FA0F13C39CA55780-uuuuu-01-13','InChI=1S/C6H6IN/c1-5-3-2-4-8-6(5)7/h2-4H,1H3','InChIKey=PTBOOHAPESUXGV-UHFFFAOYSA-N','Cc1cccnc1I',NULL),
	(179348,0,0,NULL,'Consistent with Molecular Formula','C14H22IN',331.239,NULL,'21D4F4B05AECE5B3-FICuS-01-7B','21D4F4B05AECE5B3-FICTS-01-5A','1905F51D578489EB-uuuuu-01-05','InChI=1S/C14H22N.HI/c1-15(2)10-8-14(9-11-15)12-13-6-4-3-5-7-13;/h3-7,14H,8-12H2,1-2H3;1H/q+1;/p-1','InChIKey=XQUDPPVKQWEMCK-UHFFFAOYSA-M','C[N+]1(C)CCC(Cc2ccccc2)CC1.[I-]',NULL),
	(179349,0,0,NULL,'Consistent with Molecular Formula','C19H18O',262.3506,NULL,'543FCBB1AAD0302D-FICuS-01-70','543FCBB1AAD0302D-FICTS-01-4F','543FCBB1AAD0302D-uuuuu-01-1F','InChI=1S/C19H18O/c20-18-14-8-3-9-15-19(18,16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-2,4-8,10-14H,3,9,15H2','InChIKey=MOCYXASXENUYSV-UHFFFAOYSA-N','O=C1C=CCCCC1(c1ccccc1)c1ccccc1',NULL),
	(179350,2,0,'22932-25-8','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'97C6DA69F0C92032-FICuS-01-5D','97C6DA69F0C92032-FICTS-01-3C','E8BCA524639B1C9F-uuuuu-01-2B','InChI=1S/C14H19NO/c1-15-12-7-8-13(15)10-14(16,9-12)11-5-3-2-4-6-11/h2-6,12-13,16H,7-10H2,1H3','InChIKey=OEEGGTCSQOZQJO-UHFFFAOYSA-N','CN1C2CCC1CC(O)(c1ccccc1)C2','1'),
	(179351,1,1,'3299-92-1','Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'956590016A81BE84-FICuS-01-3D','956590016A81BE84-FICTS-01-1C','956590016A81BE84-uuuuu-01-EC','InChI=1S/C20H15NO/c22-21-20(14-8-2-1-3-9-14)19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-13,19,22H','InChIKey=HHOURJFXDJHIPT-UHFFFAOYSA-N','O/N=C(\\c1ccccc1)C1c2ccccc2-c2ccccc21','1'),
	(179352,0,0,'41848-75-3','Consistent with Molecular Formula','C19H20O',264.3664,NULL,'095A73B045AD2E5C-FICuS-01-5F','095A73B045AD2E5C-FICTS-01-3E','095A73B045AD2E5C-uuuuu-01-0E','InChI=1S/C19H20O/c20-18(16-10-4-1-5-11-16)19(14-8-3-9-15-19)17-12-6-2-7-13-17/h1-2,4-7,10-13H,3,8-9,14-15H2','InChIKey=YBSOJLSNLRKPHB-UHFFFAOYSA-N','O=C(c1ccccc1)C1(c2ccccc2)CCCCC1',NULL),
	(179353,5,0,'19111-95-6','Consistent with Molecular Formula','C26H29NO',371.5212,NULL,'B71DC954B886D641-FICuS-01-61','B71DC954B886D641-FICTS-01-40','B71DC954B886D641-uuuuu-01-10','InChI=1S/C26H29NO/c1-19-24(21-13-7-4-8-14-21)27(3)25(22-15-9-5-10-16-22)20(2)26(19,28)23-17-11-6-12-18-23/h4-20,24-25,28H,1-3H3','InChIKey=HEXUVKQFPIUPML-UHFFFAOYSA-N','CC1C(c2ccccc2)N(C)C(c2ccccc2)C(C)C1(O)c1ccccc1','1'),
	(179354,1,0,'5973-55-7','Consistent with Molecular Formula','C11H12F3N3O4',307.2287,NULL,'67CD124F785CA7DC-FICuS-01-7E','67CD124F785CA7DC-FICTS-01-5D','67CD124F785CA7DC-uuuuu-01-2D','InChI=1S/C11H12F3N3O4/c1-3-6(2)15-10-8(16(18)19)4-7(11(12,13)14)5-9(10)17(20)21/h4-6,15H,3H2,1-2H3','InChIKey=COAUHCNUULPWCV-UHFFFAOYSA-N','CCC(C)Nc1c([N+](=O)[O-])cc(C(F)(F)F)cc1[N+](=O)[O-]','1'),
	(179355,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O8',420.378,NULL,'74E724D1D68A36A2-FICuS-01-58','74E724D1D68A36A2-FICTS-01-37','B97ABBCB145C2507-uuuuu-01-1D','InChI=1S/C12H17NO.C6H3N3O7/c1-13-9-7-12(14,8-10-13)11-5-3-2-4-6-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-6,14H,7-10H2,1H3;1-2,10H','InChIKey=ZBOXTAWWJNZAEF-UHFFFAOYSA-N','CN1CCC(O)(c2ccccc2)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(179356,0,0,'1515-27-1','Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'12B94BDCF4AD6735-FICuS-01-76','12B94BDCF4AD6735-FICTS-01-55','12B94BDCF4AD6735-uuuuu-01-25','InChI=1S/C6H12N2O/c1-8-4-2-6(7-9)3-5-8/h9H,2-5H2,1H3','InChIKey=PMWKIHOURGCZOJ-UHFFFAOYSA-N','CN1CCC(=NO)CC1',NULL),
	(179357,3,0,'17107-13-0','Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'A35F499E48A6DD18-FICuS-01-75','A35F499E48A6DD18-FICTS-01-54','A35F499E48A6DD18-uuuuu-01-24','InChI=1S/C19H23NO/c1-19(21)13-17(15-9-5-3-6-10-15)20(2)18(14-19)16-11-7-4-8-12-16/h3-12,17-18,21H,13-14H2,1-2H3','InChIKey=YKVNCLSIBPRPTL-UHFFFAOYSA-N','CN1C(c2ccccc2)CC(C)(O)CC1c1ccccc1','1'),
	(179358,1,0,NULL,'Consistent with Molecular Formula','C14H16Cl3NO',320.6455,NULL,'78E986DCFF5AD71E-FICuS-01-9C','78E986DCFF5AD71E-FICTS-01-7B','78E986DCFF5AD71E-uuuuu-01-4B','InChI=1S/C14H16Cl3NO/c15-14(16,17)13(19)18-9-5-4-8-12(18)10-11-6-2-1-3-7-11/h1-3,6-7,12H,4-5,8-10H2','InChIKey=ZSNOVZWEYHCCBO-UHFFFAOYSA-N','O=C(N1CCCCC1Cc1ccccc1)C(Cl)(Cl)Cl','1'),
	(179359,0,1,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'C18AF119FA0CE9C8-FICuS-01-88','C18AF119FA0CE9C8-FICTS-01-67','C18AF119FA0CE9C8-uuuuu-01-37','InChI=1S/C14H11NO3/c16-15-8-2-1-3-12(15)6-4-11-5-7-13-14(9-11)18-10-17-13/h1-9H,10H2','InChIKey=WUWJRHYALIWOGH-UHFFFAOYSA-N','[O-][n+]1ccccc1/C=C/c1ccc2c(c1)OCO2','1'),
	(179360,1,0,NULL,'Consistent with Molecular Formula','C14H19BrCl3N',387.5738,NULL,'454B2DAAA9B7ED6E-FICuS-01-95','454B2DAAA9B7ED6E-FICTS-01-74','AA8FF38C582444D3-uuuuu-01-1C','InChI=1S/C14H18Cl3N.BrH/c15-14(16,17)11-18-9-5-4-8-13(18)10-12-6-2-1-3-7-12;/h1-3,6-7,13H,4-5,8-11H2;1H','InChIKey=MUMGLVUMQCLWFF-UHFFFAOYSA-N','Br.ClC(Cl)(Cl)CN1CCCCC1Cc1ccccc1','1'),
	(179361,11,0,'67244-49-9','Consistent with Molecular Formula','C17H26O12',422.3852,'Pulchelloside\nPULCHELLOSIDE I','ADC26AF1466D1964-FICuS-01-67','ADC26AF1466D1964-FICTS-01-46','2109A7A4481B8CBE-uuuuu-01-10','InChI=1S/C17H26O12/c1-5-8-15(29-16-12(22)11(21)10(20)7(3-18)28-16)27-4-6(14(24)26-2)17(8,25)13(23)9(5)19/h4-5,7-13,15-16,18-23,25H,3H2,1-2H3/t5-,7?,8-,9+,10?,11?,12?,13+,15-,16?,17-/m0/s1','InChIKey=LGTHGFVYOAZGBN-NLGPCEMXSA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C(C)C(O)C(O)C12O','1'),
	(179362,11,0,'70095-21-5','Consistent with Molecular Formula','C17H26O12',422.3852,'PULCHELLOSIDE II\nPulchelloside II','FC1A0BBC77102BE2-FICuS-01-73','FC1A0BBC77102BE2-FICTS-01-52','2109A7A4481B8CBE-uuuuu-01-10','InChI=1S/C17H26O12/c1-5-8-15(29-16-12(22)11(21)10(20)7(3-18)28-16)27-4-6(14(24)26-2)17(8,25)13(23)9(5)19/h4-5,7-13,15-16,18-23,25H,3H2,1-2H3/t5-,7?,8+,9-,10?,11?,12?,13-,15+,16?,17+/m1/s1','InChIKey=LGTHGFVYOAZGBN-XIMJSRCISA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C(C)C(O)C(O)C12O','1'),
	(179363,21,0,'112088-56-9','Consistent with Molecular Formula','C54H74N2O10',911.186,'B712496K588\nCEPHALOSTATIN 1\nCephalostatin 1\nNSC 364573 (formerly)\nActive compound from Cephalodiscus gilchristi\nDispiro[furan-2(3H),3\'-[1H,3H]furo[3\'\',2\'\':3\',4\'] cyclopenta[1\',2\':5,6]naphtho[1,2-b]pyrano[3\'\',4\'\':2\',3\'] cyclopenta[1\',2\':5,6]naphtho[1,2-i]phenazine- 15\'(24\'H),2\'\'(3\'\'H)-furan]-24\'-one, 4,4\',4\'\',4\'a,5,5\',5\'\',6\'b,7\',8\',8\'a,9\',11\',11\'a,11\'b,12\', 13\',13\'a','A45C2B45F21B187F-FICuS-01-62','A45C2B45F21B187F-FICTS-01-41','DA4F1A90C97A0090-uuuuu-01-0D','InChI=1S/C54H74N2O10/c1-26-32-13-14-33-30-11-9-28-15-37-40(21-49(28,7)35(30)18-42(59)51(32,33)25-63-53(26)43(60)22-46(3,4)65-53)56-38-16-29-10-12-31-34(48(29,6)20-39(38)55-37)17-41(58)50(8)36(31)19-45-52(50,62)27(2)54(64-45)44(61)23-47(5,24-57)66-54/h14,1','InChIKey=HHBSFXFIMWLBAI-JOQJRFOHSA-N','CC1C2CC=C3C4CCC5Cc6nc7c(nc6CC5(C)C4CC(=O)C32COC12OC(C)(C)CC2O)CC1CCC2C3=CC4OC5(OC(C)(CO)CC5O)C(C)C4(O)C3(C)C(O)CC2C1(C)C7','1'),
	(179364,21,0,NULL,'Consistent with Molecular Formula','C54H74N2O11',927.1854,'B712496K594\nCephalostatin 2\nCEPHALOSTATIN 2\nFormerly NSC 364574\nActive compound from Cephalodiscus gilchristi','71B310F56ABB30C4-FICuS-01-55','71B310F56ABB30C4-FICTS-01-34','2CF6309F84869FAB-uuuuu-01-25','InChI=1S/C54H74N2O11/c1-26-31-13-14-32-33-12-10-29-16-37-39(20-48(29,7)51(33,62)23-41(59)50(31,32)25-64-53(26)42(60)21-45(3,4)66-53)56-36-15-28-9-11-30-34(47(28,6)19-38(36)55-37)17-40(58)49(8)35(30)18-44-52(49,63)27(2)54(65-44)43(61)22-46(5,24-57)67-54/h1','InChIKey=BVGDPXVMSLWVOD-HZMRJVDMSA-N','CC1C2CC=C3C4CCC5Cc6nc7c(nc6CC5(C)C4(O)CC(=O)C32COC12OC(C)(C)CC2O)CC1CCC2C3=CC4OC5(OC(C)(CO)CC5O)C(C)C4(O)C3(C)C(O)CC2C1(C)C7','1'),
	(179365,22,0,NULL,'Consistent with Molecular Formula','C55H76N2O11',941.2122,'B712496K599\nCephalostatin 3\nCEPHALOSTATIN 3\nFormerly NSC 364575\nFrom cephalodiscus gilchristi','64517CA350F872A4-FICuS-01-46','64517CA350F872A4-FICTS-01-25','A49D1F3E68B3C388-uuuuu-01-20','InChI=1S/C55H76N2O11/c1-26-32-14-15-33-34-13-11-30-17-38-40(21-49(30,8)52(34,63)23-42(60)51(32,33)25-65-54(26)45(62)27(2)46(4,5)67-54)57-37-16-29-10-12-31-35(48(29,7)20-39(37)56-38)18-41(59)50(9)36(31)19-44-53(50,64)28(3)55(66-44)43(61)22-47(6,24-58)68-55','InChIKey=RRIQAWNFJSPGFF-CZDQFVSGSA-N','CC1C(O)C2(OCC34C(=O)CC5(O)C(CCC6Cc7nc8c(nc7CC65C)CC5CCC6C7=CC9OC%10(OC(C)(CO)CC%10O)C(C)C9(O)C7(C)C(O)CC6C5(C)C8)C3=CCC4C2C)OC1(C)C','1'),
	(179366,3,1,'82003-39-2','Consistent with Molecular Formula','C15H16O4',260.289,'PERTILIDE\nPertilide','B686C28A62BBFF13-FICuS-01-77','B686C28A62BBFF13-FICTS-01-56','B2823F8A9E340CFC-uuuuu-01-27','InChI=1S/C15H16O4/c1-8-3-5-11-9(2)14(16)19-13(11)7-10-4-6-12(8)18-15(10)17/h3-4,11-13H,2,5-7H2,1H3/b8-3-','InChIKey=AESSLYMIMCLSHB-BAQGIRSFSA-N','C=C1C(=O)OC2CC3=CCC(OC3=O)/C(C)=C\\CC12','1'),
	(179367,8,0,NULL,'Consistent with Molecular Formula','C12H20O8',292.2852,'PYRAN-TYPE GLYCOSIDE','29A7BFBBD9FE8D23-FICuS-01-9F','29A7BFBBD9FE8D23-FICTS-01-7E','29A7BFBBD9FE8D23-uuuuu-01-4E','InChI=1S/C12H20O8/c1-5-8(14)6(2-3-18-5)19-12-11(17)10(16)9(15)7(4-13)20-12/h2-3,5-17H,4H2,1H3','InChIKey=SCLGLFRXJNHKQZ-UHFFFAOYSA-N','CC1OC=CC(OC2OC(CO)C(O)C(O)C2O)C1O','1'),
	(179368,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C19H22?6O9',394.3774,'THIELAVIN A\nThielavin A','95B52B9895E883E9-FICuS-01-65','95B52B9895E883E9-FICTS-01-44','95B52B9895E883E9-uuuuu-01-14','InChI=1S/C9H9O4.C6H6.CHO2.CO2.CH3O.CH3/c1-4-3-6(10)5(2)8(11)7(4)9(12)13;1-2-4-6-5-3-1;2*2-1-3;1-2;/h3,10-11H,1-2H3;1-6H;(H,2,3);;1H3;1H3','InChIKey=HPRIYWDMZMRXQA-UHFFFAOYSA-N','*C.*C(=O)O.*OC.*OC(*)=O.*OC(=O)c1c(C)cc(O)c(C)c1O.c1ccccc1',NULL),
	(179369,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C18H20?6O9',380.3506,'THIELAVIN B\nThielavin B','EED7D368AE40CD89-FICuS-01-93','EED7D368AE40CD89-FICTS-01-72','EED7D368AE40CD89-uuuuu-01-42','InChI=1S/C9H9O4.C6H6.CHO2.CO2.CH3.HO/c1-4-3-6(10)5(2)8(11)7(4)9(12)13;1-2-4-6-5-3-1;2*2-1-3;;/h3,10-11H,1-2H3;1-6H;(H,2,3);;1H3;1H','InChIKey=DQURXBCEBVTPSX-UHFFFAOYSA-N','*C.*C(=O)O.*O.*OC(*)=O.*OC(=O)c1c(C)cc(O)c(C)c1O.c1ccccc1',NULL),
	(179370,0,0,'69306-85-0','Consistent with Molecular Formula','C21H20O8',400.3842,'FLAVONE,3,5-DIHYDROXY-7,4\'DIMETHOXY-8-BUTYRLYOXY\nNA-1(FLAVONE,3,5-DIHYDROXY,7,4\'-DIMETHOXY DERIV)','DB8F5FFCE1EB159C-FICuS-01-AE','2409B277FCE3C8C6-FICTS-01-4C','DB8F5FFCE1EB159C-uuuuu-01-5D','InChI=1S/C21H20O8/c1-4-5-15(23)28-20-14(27-3)10-13(22)16-17(24)18(25)19(29-21(16)20)11-6-8-12(26-2)9-7-11/h6-10,22,25H,4-5H2,1-3H3','InChIKey=ZRKHWLRSNPTLPH-UHFFFAOYSA-N','CCCC(=O)Oc1c(OC)cc(O)c2c(=O)c(O)c(-c3ccc(OC)cc3)oc12',NULL),
	(179371,0,0,'78754-92-4','Consistent with Molecular Formula','C10H7N3O2',201.1842,'Imidazo[1,2-c]quinazoline-2,5(3H,6H)-dione','141FF08C4B0226A6-FICuS-01-4B','7BFD2A8A52FD0922-FICTS-01-53','141FF08C4B0226A6-uuuuu-01-FA','InChI=1S/C10H7N3O2/c14-8-5-13-9(12-8)6-3-1-2-4-7(6)11-10(13)15/h1-4H,5H2,(H,11,15)','InChIKey=SIVNTQIFUAJADI-UHFFFAOYSA-N','O=C1CN2C(=O)Nc3ccccc3C2=N1',NULL),
	(179372,0,0,'38767-52-1','Consistent with Molecular Formula','C10H9N3O',187.2006,'Imidazo[1,2-c]quinazolin-5(3H)-one, 2,6-dihydro-','02F018FD80E4CB14-FICuS-01-5D','02F018FD80E4CB14-FICTS-01-3C','02F018FD80E4CB14-uuuuu-01-0C','InChI=1S/C10H9N3O/c14-10-12-8-4-2-1-3-7(8)9-11-5-6-13(9)10/h1-4H,5-6H2,(H,12,14)','InChIKey=DHPVDUHIDQLHST-UHFFFAOYSA-N','O=C1Nc2ccccc2C2=NCCN12',NULL),
	(179373,0,0,'13621-47-1','Consistent with Molecular Formula','C3H4N2S',100.138,'Carbonocyanidothioic amide, methyl-','1A8EC43BA844A985-FICuS-01-6A','1A8EC43BA844A985-FICTS-01-49','1A8EC43BA844A985-uuuuu-01-19','InChI=1S/C3H4N2S/c1-5-3(6)2-4/h1H3,(H,5,6)','InChIKey=FKNLHKZVRQVEFF-UHFFFAOYSA-N','CNC(=S)C#N',NULL),
	(179374,0,0,NULL,'Consistent with Molecular Formula','C21H12Cl2N4O',407.258,'2H-Imidazo[4,5-b]quinoxalin-2-one, 1-(3,4-dichlorophenyl)-1,3-dihydro-3-phenyl-','72278481A27B173E-FICuS-01-3A','72278481A27B173E-FICTS-01-19','72278481A27B173E-uuuuu-01-E9','InChI=1S/C21H12Cl2N4O/c22-15-11-10-14(12-16(15)23)27-20-19(24-17-8-4-5-9-18(17)25-20)26(21(27)28)13-6-2-1-3-7-13/h1-12H','InChIKey=LNVSPWOZRRMMHU-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c2nc3ccccc3nc2n1-c1ccc(Cl)c(Cl)c1',NULL),
	(179375,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN4O',386.8397,'2H-Imidazo[4,5-b]quinoxalin-2-one, 1-(3-chlorophenyl)-1,3-dihydro-6-methyl-3-phenyl-','455574D158C06DB1-FICuS-01-47','455574D158C06DB1-FICTS-01-26','455574D158C06DB1-uuuuu-01-F6','InChI=1S/C22H15ClN4O/c1-14-10-11-18-19(12-14)25-21-20(24-18)27(17-9-5-6-15(23)13-17)22(28)26(21)16-7-3-2-4-8-16/h2-13H,1H3','InChIKey=AYWFDIBOGHYTET-UHFFFAOYSA-N','Cc1ccc2nc3c(nc2c1)n(-c1ccccc1)c(=O)n3-c1cccc(Cl)c1',NULL),
	(179376,0,0,NULL,'Consistent with Molecular Formula','C22H15BrN4O',431.2907,'2H-Imidazo[4,5-b]quinoxalin-2-one, 1-(3-bromophenyl)-1,3-dihydro-6-methyl-3-phenyl-','7523698F9CEEC8DB-FICuS-01-8C','7523698F9CEEC8DB-FICTS-01-6B','7523698F9CEEC8DB-uuuuu-01-3B','InChI=1S/C22H15BrN4O/c1-14-10-11-18-19(12-14)25-21-20(24-18)27(17-9-5-6-15(23)13-17)22(28)26(21)16-7-3-2-4-8-16/h2-13H,1H3','InChIKey=PSBIDCLNZPRUJG-UHFFFAOYSA-N','Cc1ccc2nc3c(nc2c1)n(-c1ccccc1)c(=O)n3-c1cccc(Br)c1',NULL),
	(179377,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O2',394.4318,'2H-Imidazo[4,5-b]quinoxalin-2-one, 1-(4-acetylphenyl)-1,3-dihydro-6-methyl-3-phenyl-','6803CA93B37750AF-FICuS-01-57','6803CA93B37750AF-FICTS-01-36','6803CA93B37750AF-uuuuu-01-06','InChI=1S/C24H18N4O2/c1-15-8-13-20-21(14-15)26-23-22(25-20)28(19-11-9-17(10-12-19)16(2)29)24(30)27(23)18-6-4-3-5-7-18/h3-14H,1-2H3','InChIKey=OXTJEXRYONABLP-UHFFFAOYSA-N','CC(=O)c1ccc(-n2c(=O)n(-c3ccccc3)c3nc4cc(C)ccc4nc32)cc1',NULL),
	(179378,0,0,NULL,'Consistent with Molecular Formula','C22H29?ClN4O4',448.9485,NULL,'42AE8BEB95DEDB17-FICuS-01-99','42AE8BEB95DEDB17-FICTS-01-78','42AE8BEB95DEDB17-uuuuu-01-48','InChI=1S/C22H28N4O4.ClH/c27-13-11-23-7-9-25-17-5-1-3-15-19(17)22(30)16-4-2-6-18(20(16)21(15)29)26-10-8-24-12-14-28;/h1-6,23-28H,7-14H2;1H','InChIKey=LKRGAEYZCIYMPB-UHFFFAOYSA-N','*.Cl.O=C1c2cccc(NCCNCCO)c2C(=O)c2cccc(NCCNCCO)c21',NULL),
	(179379,0,0,NULL,'Consistent with Molecular Formula','C24H33?ClN4O4',477.0021,'Anthracene-9,10-dione, 1,5-bis[3-[[(2-hydroxyethyl)amino] propyl]amino]-9,10-dihydro-, dihydrochloride','E29F725573A08430-FICuS-01-3A','E29F725573A08430-FICTS-01-19','E29F725573A08430-uuuuu-01-E9','InChI=1S/C24H32N4O4.ClH/c29-15-13-25-9-3-11-27-19-7-1-5-17-21(19)24(32)18-6-2-8-20(22(18)23(17)31)28-12-4-10-26-14-16-30;/h1-2,5-8,25-30H,3-4,9-16H2;1H','InChIKey=UKYDSDKVMRDDSN-UHFFFAOYSA-N','*.Cl.O=C1c2cccc(NCCCNCCO)c2C(=O)c2cccc(NCCCNCCO)c21',NULL),
	(179380,1,0,'22773-09-7','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'32C7D3233E74584D-FICuS-01-4A','32C7D3233E74584D-FICTS-01-29','32C7D3233E74584D-uuuuu-01-F9','InChI=1S/C12H18O2/c1-9-7-10(13)14-12(9)6-4-5-11(2,3)8-12/h7H,4-6,8H2,1-3H3','InChIKey=BIIZRDGLQKAPCR-UHFFFAOYSA-N','CC1=CC(=O)OC12CCCC(C)(C)C2','1'),
	(179381,0,0,'62663-27-8','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'B6DD8686E8721B55-FICuS-01-66','B6DD8686E8721B55-FICTS-01-45','B6DD8686E8721B55-uuuuu-01-15','InChI=1S/C17H15NO2/c19-16(20)11-10-14-13-8-4-5-9-15(13)18-17(14)12-6-2-1-3-7-12/h1-9,18H,10-11H2,(H,19,20)','InChIKey=HLMMIHTXAONNJG-UHFFFAOYSA-N','O=C(O)CCc1c(-c2ccccc2)[nH]c2ccccc12',NULL),
	(179382,1,0,NULL,'Consistent with Molecular Formula','C15H24IN',345.2658,NULL,'A7A003420FA52FEA-FICuS-01-63','A7A003420FA52FEA-FICTS-01-42','0221C391C2716101-uuuuu-01-C0','InChI=1S/C14H21N.CH3I/c1-12(13-6-4-3-5-7-13)14-8-10-15(2)11-9-14;1-2/h3-7,12,14H,8-11H2,1-2H3;1H3','InChIKey=VDLZOVNPADEGFH-UHFFFAOYSA-N','CC(c1ccccc1)C1CCN(C)CC1.CI','1'),
	(179383,2,0,'1891-23-2','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'FFF8A9DF43F71D21-FICuS-01-91','FFF8A9DF43F71D21-FICTS-01-70','38CCF6D0A5EB5118-uuuuu-01-23','InChI=1S/C12H17NO/c1-13-8-7-11(12(14)9-13)10-5-3-2-4-6-10/h2-6,11-12,14H,7-9H2,1H3/t11-,12-/m0/s1','InChIKey=NBAFFAPYTHGFLN-RYUDHWBXSA-N','CN1CCC(c2ccccc2)C(O)C1','1'),
	(179384,0,1,'54519-12-9','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'F6E09D5E532EB9EF-FICuS-01-94','DDEF301E4FFCBEB6-FICTS-01-94','F6E09D5E532EB9EF-uuuuu-01-43','InChI=1S/C15H12O2/c16-14(11-12-7-3-1-4-8-12)15(17)13-9-5-2-6-10-13/h1-11,16H','InChIKey=BZLYUDJOVAMKIB-UHFFFAOYSA-N','O=C(/C(O)=C/c1ccccc1)c1ccccc1','1'),
	(179385,2,0,'2101-03-3','Consistent with Molecular Formula','C12H17Br2NO',351.0804,NULL,'6380255467612F1F-FICuS-01-2B','6380255467612F1F-FICTS-01-0A','8C44FB7296F286A2-uuuuu-01-12','InChI=1S/C12H16BrNO.BrH/c1-14-8-7-12(15,11(13)9-14)10-5-3-2-4-6-10;/h2-6,11,15H,7-9H2,1H3;1H','InChIKey=NLZXIUYJULHKLP-UHFFFAOYSA-N','Br.CN1CCC(O)(c2ccccc2)C(Br)C1','1'),
	(179386,0,0,NULL,'Consistent with Molecular Formula','C16H23BF3NO',313.169,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C16H23BF3NO/c1-16(2,3)14-9-11-21(12-10-14)15(22-17(18,19)20)13-7-5-4-6-8-13/h4-8,14H,9-12H2,1-3H3','InChIKey=AKIJEYUSSOWYGK-UHFFFAOYSA-N','CC(C)(C)C1CCN(/C(=[O+]\\[B-](F)(F)F)c2ccccc2)CC1',NULL),
	(179387,2,0,NULL,'Consistent with Molecular Formula','C12H20BNO',205.1061,NULL,'CBBA8B0AD1D6792B-FICuS-01-8D','CBBA8B0AD1D6792B-FICTS-01-6C','38CCF6D0A5EB5118-uuuuu-01-23','InChI=1S/C12H17NO.BH3/c1-13-8-7-11(12(14)9-13)10-5-3-2-4-6-10;/h2-6,11-12,14H,7-9H2,1H3;1H3','InChIKey=RMTRWOZTFNYTKK-UHFFFAOYSA-N','B.CN1CCC(c2ccccc2)C(O)C1','1'),
	(179388,0,0,'3490-60-6','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'DF023ECA22AF0B6A-FICuS-01-83','DF023ECA22AF0B6A-FICTS-01-62','DF023ECA22AF0B6A-uuuuu-01-32','InChI=1S/C18H22O2/c1-13-5-9-15(10-6-13)18(20,17(3,4)19)16-11-7-14(2)8-12-16/h5-12,19-20H,1-4H3','InChIKey=SFTAVAMIMWRGKS-UHFFFAOYSA-N','Cc1ccc(C(O)(c2ccc(C)cc2)C(C)(C)O)cc1',NULL),
	(179389,0,0,'84604-98-8','Consistent with Molecular Formula','C25H25NO',355.4786,NULL,'57C0078AF222247B-FICuS-01-41','57C0078AF222247B-FICTS-01-20','57C0078AF222247B-uuuuu-01-F0','InChI=1S/C25H25NO/c27-24(22-12-6-2-7-13-22)25(23-14-8-3-9-15-23)16-18-26(19-17-25)20-21-10-4-1-5-11-21/h1-15H,16-20H2','InChIKey=RLRNRKZKGUMSLV-UHFFFAOYSA-N','O=C(c1ccccc1)C1(c2ccccc2)CCN(Cc2ccccc2)CC1',NULL),
	(179390,0,0,'52055-70-6','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'0267F9CBD2F334F0-FICuS-01-66','0267F9CBD2F334F0-FICTS-01-45','0267F9CBD2F334F0-uuuuu-01-15','InChI=1S/C16H17NO2/c1-18-15-7-8-16-14(9-15)11-17(12-19-16)10-13-5-3-2-4-6-13/h2-9H,10-12H2,1H3','InChIKey=MBFLBYFWELADSX-UHFFFAOYSA-N','COc1ccc2c(c1)CN(Cc1ccccc1)CO2',NULL),
	(179391,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H8O3S in C33H49N2.C7H7O3S','C40H57N2O3S',645.9619,NULL,'FAEF0FB19FCFCD90-FICuS-01-BA','FAEF0FB19FCFCD90-FICTS-01-99','EE15D68341BE8AF6-uuuuu-01-2C','InChI=1S/C33H49N2.C7H8O3S/c1-23(2)8-6-9-24(3)29-13-14-30-28-12-11-26-20-27(35-19-7-10-25(21-34)22-35)15-17-32(26,4)31(28)16-18-33(29,30)5;1-6-2-4-7(5-3-6)11(8,9)10/h7,10-11,19,22-24,27-31H,6,8-9,12-18,20H2,1-5H3;2-5H,1H3,(H,8,9,10)/q+1;','InChIKey=GEFAEKSGGXYFQQ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC([n+]5cccc(C#N)c5)CCC4(C)C3CCC12C.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(179392,0,0,'3859-41-4','Consistent with Molecular Formula','C5H6O2',98.1012,NULL,'3A0AA7A7B160813D-FICuS-01-55','3A0AA7A7B160813D-FICTS-01-34','3A0AA7A7B160813D-uuuuu-01-04','InChI=1S/C5H6O2/c6-4-1-2-5(7)3-4/h1-3H2','InChIKey=LOGSONSNCYTHPS-UHFFFAOYSA-N','O=C1CCC(=O)C1',NULL),
	(179393,0,0,'40899-46-5','Consistent with Molecular Formula','C6H7BrClNO',224.4844,NULL,'603ED127632DB646-FICuS-01-44','603ED127632DB646-FICTS-01-23','8FFA0F0192BE1FFB-uuuuu-01-43','InChI=1S/C6H6ClNO.BrH/c7-6-1-2-8-3-5(6)4-9;/h1-3,9H,4H2;1H','InChIKey=LXYKRJZEFKVIHH-UHFFFAOYSA-N','Br.OCc1cnccc1Cl',NULL),
	(179394,0,0,NULL,'Consistent with Molecular Formula','C22H22BrNO3',428.3247,NULL,'4E5AA8749A5CF9B0-FICuS-01-7D','4E5AA8749A5CF9B0-FICTS-01-5C','8317821DC8D0A3E5-uuuuu-01-05','InChI=1S/C22H22NO3.BrH/c1-25-20-11-10-17(15-21(20)26-2)12-14-23-13-6-9-19(16-23)22(24)18-7-4-3-5-8-18;/h3-11,13,15-16H,12,14H2,1-2H3;1H/q+1;/p-1','InChIKey=JYOCJGIEBMSXSX-UHFFFAOYSA-M','COc1ccc(CC[n+]2cccc(C(=O)c3ccccc3)c2)cc1OC.[Br-]',NULL),
	(179395,1,0,NULL,'Consistent with Molecular Formula','C31H28O2',432.561,NULL,'1D93BCDC77257A81-FICuS-01-6A','1D93BCDC77257A81-FICTS-01-49','1D93BCDC77257A81-uuuuu-01-19','InChI=1S/C31H28O2/c32-30(22-8-3-9-23-30)31(33,28-18-14-26(15-19-28)24-10-4-1-5-11-24)29-20-16-27(17-21-29)25-12-6-2-7-13-25/h1-8,10-21,32-33H,9,22-23H2','InChIKey=VEQUNRUINVXWLL-UHFFFAOYSA-N','OC1(C(O)(c2ccc(-c3ccccc3)cc2)c2ccc(-c3ccccc3)cc2)CC=CCC1','1'),
	(179396,1,0,'14164-56-8','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'12FD6BA125BFE31D-FICuS-01-7A','12FD6BA125BFE31D-FICTS-01-59','12FD6BA125BFE31D-uuuuu-01-29','InChI=1S/C14H17NO2/c1-11(16)17-14-10-15(2)9-8-13(14)12-6-4-3-5-7-12/h3-8,14H,9-10H2,1-2H3','InChIKey=MIOQWSQOMBWYPJ-UHFFFAOYSA-N','CC(=O)OC1CN(C)CC=C1c1ccccc1','1'),
	(179397,0,0,NULL,'Consistent with Molecular Formula','C6H7Br2NO',268.9354,NULL,'64116974FE5A1A91-FICuS-01-4A','64116974FE5A1A91-FICTS-01-29','8BD5B7520FC9B32C-uuuuu-01-25','InChI=1S/C6H6BrNO.BrH/c7-6-1-2-8-3-5(6)4-9;/h1-3,9H,4H2;1H','InChIKey=TZMZVNVPHSRWFJ-UHFFFAOYSA-N','Br.OCc1cnccc1Br',NULL),
	(179398,0,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'38D923C41CB419A0-FICuS-01-50','38D923C41CB419A0-FICTS-01-2F','38D923C41CB419A0-uuuuu-01-FF','InChI=1S/C19H19NO2/c1-2-22-18(21)13-12-16-15-10-6-7-11-17(15)20-19(16)14-8-4-3-5-9-14/h3-11,20H,2,12-13H2,1H3','InChIKey=XJSGIDHBPYIRRK-UHFFFAOYSA-N','CCOC(=O)CCc1c(-c2ccccc2)[nH]c2ccccc12',NULL),
	(179399,2,0,NULL,'Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'2B1F4BD677D427B2-FICuS-01-65','2B1F4BD677D427B2-FICTS-01-44','096A187CEB460D14-uuuuu-01-03','InChI=1S/C13H20NO.ClH/c1-14(9-5-8-13(15)11-14)10-12-6-3-2-4-7-12;/h2-4,6-7,13,15H,5,8-11H2,1H3;1H/q+1;/p-1','InChIKey=UWTMMTDPSGTQQL-UHFFFAOYSA-M','C[N+]1(Cc2ccccc2)CCCC(O)C1.[Cl-]','1'),
	(179400,0,0,'53472-19-8','Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'E014287F6FEDCF5B-FICuS-01-8D','E014287F6FEDCF5B-FICTS-01-6C','E014287F6FEDCF5B-uuuuu-01-3C','InChI=1S/C11H10N2O2S/c14-16(15,11-6-2-1-3-7-11)13-10-5-4-8-12-9-10/h1-9,13H','InChIKey=UFVHQLOWDFKPIU-UHFFFAOYSA-N','O=S(=O)(Nc1cccnc1)c1ccccc1',NULL),
	(179401,0,2,NULL,'Consistent with Molecular Formula','C24H23NO',341.4518,NULL,'B18D22CB5F35F85A-FICuS-01-76','B18D22CB5F35F85A-FICTS-01-55','B5B9247380E37088-uuuuu-01-EF','InChI=1S/C17H14O.C7H9N/c18-17(13-11-15-7-3-1-4-8-15)14-12-16-9-5-2-6-10-16;8-6-7-4-2-1-3-5-7/h1-14H;1-5H,6,8H2','InChIKey=IDRFSGRKDIRKRX-UHFFFAOYSA-N','NCc1ccccc1.O=C(/C=C/c1ccccc1)/C=C/c1ccccc1','1'),
	(179402,4,0,'5554-59-6','Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'529BD365C65BF00D-FICuS-01-65','529BD365C65BF00D-FICTS-01-44','529BD365C65BF00D-uuuuu-01-14','InChI=1S/C20H23NO/c1-14-18(16-10-6-4-7-11-16)21(3)19(15(2)20(14)22)17-12-8-5-9-13-17/h4-15,18-19H,1-3H3','InChIKey=UGXYFKZVHUXJED-UHFFFAOYSA-N','CC1C(=O)C(C)C(c2ccccc2)N(C)C1c1ccccc1','1'),
	(179403,0,0,'57876-69-4','Consistent with Molecular Formula','C10H8ClN',177.6329,NULL,'A8DA7D871DCCC2A4-FICuS-01-94','A8DA7D871DCCC2A4-FICTS-01-73','A8DA7D871DCCC2A4-uuuuu-01-43','InChI=1S/C10H8ClN/c1-7-6-8-4-2-3-5-9(8)12-10(7)11/h2-6H,1H3','InChIKey=UMYPPRQNLXTIEQ-UHFFFAOYSA-N','Cc1cc2ccccc2nc1Cl',NULL),
	(179404,0,0,'27415-58-3','Consistent with Molecular Formula','C17H16BrNO',330.2235,NULL,'69EFDA99740E523A-FICuS-01-73','69EFDA99740E523A-FICTS-01-52','A4A2F0F02682086F-uuuuu-01-00','InChI=1S/C17H16NO.BrH/c1-19-17-8-6-14(7-9-17)12-18-11-10-15-4-2-3-5-16(15)13-18;/h2-11,13H,12H2,1H3;1H/q+1;/p-1','InChIKey=JNRXMBSFZPASDU-UHFFFAOYSA-M','COc1ccc(C[n+]2ccc3ccccc3c2)cc1.[Br-]',NULL),
	(179405,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O2S',270.7331,NULL,'CB2904F06772874D-FICuS-01-4E','CB2904F06772874D-FICTS-01-2D','F94DD4EE856985EE-uuuuu-01-42','InChI=1S/C6H5ClO2S.C5H6N2/c7-10(8,9)6-4-2-1-3-5-6;6-5-2-1-3-7-4-5/h1-5H;1-4H,6H2','InChIKey=QMKGUXLFZAZQPQ-UHFFFAOYSA-N','Nc1cccnc1.O=S(=O)(Cl)c1ccccc1',NULL),
	(179406,0,0,'62162-89-4','Consistent with Molecular Formula','C17H15BrN2O3',375.2211,'Isoquinolinium, 2-[(4-methoxyphenyl)methyl]-5-nitro-, bromide','0B9FA8520222B459-FICuS-01-42','0B9FA8520222B459-FICTS-01-21','C6D2823B50AEEE0C-uuuuu-01-2C','InChI=1S/C17H15N2O3.BrH/c1-22-15-7-5-13(6-8-15)11-18-10-9-16-14(12-18)3-2-4-17(16)19(20)21;/h2-10,12H,11H2,1H3;1H/q+1;/p-1','InChIKey=RSIFTFXHQDWYMN-UHFFFAOYSA-M','COc1ccc(C[n+]2ccc3c([N+](=O)[O-])cccc3c2)cc1.[Br-]',NULL),
	(179407,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O4',221.172,NULL,'7DA9C5C5AC2D30D3-FICuS-01-80','74CF7F8F3EFB51A1-FICTS-01-6D','7DA9C5C5AC2D30D3-uuuuu-01-2F','InChI=1S/C9H7N3O4/c1-4-10-6-2-5(9(13)14)3-7(12(15)16)8(6)11-4/h2-3H,1H3,(H,10,11)(H,13,14)','InChIKey=UVPBCQHSNIWHFU-UHFFFAOYSA-N','Cc1nc2cc(C(=O)O)cc([N+](=O)[O-])c2[nH]1',NULL),
	(179408,1,0,NULL,'Consistent with Molecular Formula','C19H22ClNO2',331.8413,NULL,'635C83DBD7A8B545-FICuS-01-6D','635C83DBD7A8B545-FICTS-01-4C','C0D6219ED1F57ADA-uuuuu-01-31','InChI=1S/C12H17NO.C7H5ClO/c14-12(10-4-2-1-3-5-10)11-6-8-13-9-7-11;8-7(9)6-4-2-1-3-5-6/h1-5,11-14H,6-9H2;1-5H','InChIKey=BZDWPZRGVNQWTP-UHFFFAOYSA-N','O=C(Cl)c1ccccc1.OC(c1ccccc1)C1CCNCC1','1'),
	(179409,0,0,NULL,'Consistent with Molecular Formula','C12H12F3N3O2',287.2409,NULL,'AEE238C2F0B1536F-FICuS-01-71','AEE238C2F0B1536F-FICTS-01-50','AEE238C2F0B1536F-uuuuu-01-20','InChI=1S/C12H12F3N3O2/c1-3-4-17-7(2)16-11-9(17)5-8(12(13,14)15)6-10(11)18(19)20/h5-6H,3-4H2,1-2H3','InChIKey=WMBMQXGLEPWPSM-UHFFFAOYSA-N','CCCn1c(C)nc2c([N+](=O)[O-])cc(C(F)(F)F)cc21',NULL),
	(179410,2,0,'20722-53-6','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'EBF2A7578D6812C0-FICuS-01-6A','EBF2A7578D6812C0-FICTS-01-49','EBF2A7578D6812C0-uuuuu-01-19','InChI=1S/C14H19NO/c1-11-7-6-8-12(2)15(11)14(16)13-9-4-3-5-10-13/h3-5,9-12H,6-8H2,1-2H3','InChIKey=WMDTVTLGXVIKJO-UHFFFAOYSA-N','CC1CCCC(C)N1C(=O)c1ccccc1','1'),
	(179411,2,0,NULL,'Consistent with Molecular Formula','C23H26N4O8',486.4804,NULL,'B14AB4D4ED9E5B16-FICuS-01-82','B14AB4D4ED9E5B16-FICTS-01-61','B14AB4D4ED9E5B16-uuuuu-01-31','InChI=1S/C23H26N4O8/c1-32-19(28)24-27(22(31)35-4)23-13-7-10-17(23)25(20(29)33-2)26(21(30)34-3)18-15-9-6-5-8-14(15)11-12-16(18)23/h5-6,8-9,11-12,17H,7,10,13H2,1-4H3,(H,24,28)','InChIKey=PRQDCKPYLYZROT-UHFFFAOYSA-N','COC(=O)NN(C(=O)OC)C12CCCC1N(C(=O)OC)N(C(=O)OC)c1c2ccc2ccccc12','1'),
	(179412,2,0,NULL,'Consistent with Molecular Formula','C24H28N4O9',516.5066,NULL,'F806718EA365ABA6-FICuS-01-69','F806718EA365ABA6-FICTS-01-48','F806718EA365ABA6-uuuuu-01-18','InChI=1S/C24H28N4O9/c1-33-15-9-10-16-14(13-15)8-11-17-19(16)27(22(31)36-4)26(21(30)35-3)18-7-6-12-24(17,18)28(23(32)37-5)25-20(29)34-2/h8-11,13,18H,6-7,12H2,1-5H3,(H,25,29)','InChIKey=BAXPIIROZXILQC-UHFFFAOYSA-N','COC(=O)NN(C(=O)OC)C12CCCC1N(C(=O)OC)N(C(=O)OC)c1c2ccc2cc(OC)ccc12','1'),
	(179413,3,0,NULL,'Consistent with Molecular Formula','C24H28N4O8',500.5072,NULL,'DE90F7E2382EDC4A-FICuS-01-8B','DE90F7E2382EDC4A-FICTS-01-6A','DE90F7E2382EDC4A-uuuuu-01-3A','InChI=1S/C24H28N4O8/c1-33-21(29)25-26(22(30)34-2)17-10-7-11-18-19(17)16-13-12-14-8-5-6-9-15(14)20(16)28(24(32)36-4)27(18)23(31)35-3/h5-6,8-9,12-13,17-19H,7,10-11H2,1-4H3,(H,25,29)','InChIKey=JDFMWRUNJSMQRC-UHFFFAOYSA-N','COC(=O)NN(C(=O)OC)C1CCCC2C1c1ccc3ccccc3c1N(C(=O)OC)N2C(=O)OC','1'),
	(179414,2,0,NULL,'Consistent with Molecular Formula','C25H30N4O9',530.5334,NULL,'C2447E063454E24A-FICuS-01-42','C2447E063454E24A-FICTS-01-21','C2447E063454E24A-uuuuu-01-F1','InChI=1S/C25H30N4O9/c1-34-16-10-11-17-15(14-16)9-12-18-20(17)28(23(32)37-4)27(22(31)36-3)19-8-6-7-13-25(18,19)29(24(33)38-5)26-21(30)35-2/h9-12,14,19H,6-8,13H2,1-5H3,(H,26,30)','InChIKey=NRFWFXSJFVHPER-UHFFFAOYSA-N','COC(=O)NN(C(=O)OC)C12CCCCC1N(C(=O)OC)N(C(=O)OC)c1c2ccc2cc(OC)ccc12','1'),
	(179415,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'88EEE37350DA4A97-FICuS-01-72','88EEE37350DA4A97-FICTS-01-51','88EEE37350DA4A97-uuuuu-01-21','InChI=1S/C13H13N3O2/c1-2-18-13(17)16-7-9-6-11-10(4-3-5-14-11)15-12(9)8-16/h3-6H,2,7-8H2,1H3','InChIKey=ZFRKGTBFCQTINT-UHFFFAOYSA-N','CCOC(=O)N1Cc2cc3ncccc3nc2C1',NULL),
	(179416,1,0,'50992-34-2','Consistent with Molecular Formula','C10H12ClN3O3',257.6761,NULL,'B378967DBFB7D909-FICuS-01-7C','B378967DBFB7D909-FICTS-01-5B','B378967DBFB7D909-uuuuu-01-2B','InChI=1S/C10H12ClN3O3/c11-3-6-13-4-1-7(9(13)16)14-5-2-8(15)12-10(14)17/h2,5,7H,1,3-4,6H2,(H,12,15,17)','InChIKey=DHLWVYYTUWXYGY-UHFFFAOYSA-N','O=C1C(n2ccc(=O)[nH]c2=O)CCN1CCCl','1'),
	(179417,0,0,'33365-71-8','Consistent with Molecular Formula','C18H24ClN5O5',425.8711,NULL,'5411B8EEB35A68A1-FICuS-01-61','5411B8EEB35A68A1-FICTS-01-40','5411B8EEB35A68A1-uuuuu-01-10','InChI=1S/C18H24ClN5O5/c1-4-28-16(26)18(23-12(3)25,17(27)29-5-2)8-6-7-9-24-11-22-15-13(24)14(19)20-10-21-15/h10-11H,4-9H2,1-3H3,(H,23,25)','InChIKey=QSGBDGARFWEUCX-UHFFFAOYSA-N','CCOC(=O)C(CCCCn1cnc2ncnc(Cl)c21)(NC(C)=O)C(=O)OCC',NULL),
	(179418,0,0,NULL,'Consistent with Molecular Formula','C12H8N4',208.222,NULL,'E69365F56BE34984-FICuS-01-5D','E69365F56BE34984-FICTS-01-3C','E69365F56BE34984-uuuuu-01-0C','InChI=1S/C12H8N4/c1-4-13-5-2-9(1)12-15-7-10-3-6-14-8-11(10)16-12/h1-8H','InChIKey=STAZQQYFJAXCJL-UHFFFAOYSA-N','c1cc(-c2ncc3ccncc3n2)ccn1',NULL),
	(179419,2,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'AB74B2F4A2719B50-FICuS-01-5E','AB74B2F4A2719B50-FICTS-01-3D','AB74B2F4A2719B50-uuuuu-01-0D','InChI=1S/C12H13NO2/c1-14-10-4-5-11-8(6-10)2-3-9-7-13-15-12(9)11/h4-7,9,12H,2-3H2,1H3','InChIKey=YRSNLDZQPNYKPW-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C=NOC21','1'),
	(179420,1,0,'5839-93-0','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'7C5421E6C78E55A1-FICuS-01-5B','91A488F62048822D-FICTS-01-1F','7C5421E6C78E55A1-uuuuu-01-0A','InChI=1S/C12H13NO2/c1-8(2)10-12(14)15-11(13-10)9-6-4-3-5-7-9/h3-8,10H,1-2H3','InChIKey=KSSKJTXJMKNHPG-UHFFFAOYSA-N','CC(C)C1N=C(c2ccccc2)OC1=O','1'),
	(179421,4,0,NULL,'Consistent with Molecular Formula','C10H9NO5',223.1848,NULL,'18297169F5FDD6F2-FICuS-01-69','18297169F5FDD6F2-FICTS-01-48','62449ADCF5F7BFD3-uuuuu-01-3E','InChI=1S/C10H9NO5/c1-4(12)15-10-3-2-5(16-10)6-7(10)9(14)11-8(6)13/h2-3,5-7H,1H3,(H,11,13,14)/t5-,6-,7+,10+/m0/s1','InChIKey=FQMOIPDUPLRZEK-CLIVKXMMSA-N','CC(=O)OC12C=CC(O1)C1C(=O)NC(=O)C12','1'),
	(179422,0,1,NULL,'Consistent with Molecular Formula','C13H10BrNO',276.1321,NULL,'D66040CD86CE80B7-FICuS-01-69','D66040CD86CE80B7-FICTS-01-48','D66040CD86CE80B7-uuuuu-01-18','InChI=1S/C13H10BrNO/c14-13-8-9-15(16)10-12(13)7-6-11-4-2-1-3-5-11/h1-10H','InChIKey=SPZWBFOLELNCQY-UHFFFAOYSA-N','[O-][n+]1ccc(Br)c(/C=C/c2ccccc2)c1','1'),
	(179423,0,1,NULL,'Consistent with Molecular Formula','C13H10?3ClN',215.6817,NULL,'222FF43D4BD1305B-FICuS-01-59','222FF43D4BD1305B-FICTS-01-38','5DDD22374CC45B1B-uuuuu-01-1D','InChI=1S/C13H10ClN/c14-13-5-3-11(4-6-13)1-2-12-7-9-15-10-8-12/h1-10H/b2-1+','InChIKey=PONMZBJRRLHVPF-OWOJBTEDSA-N','*.*.*.Clc1ccc(/C=C/c2ccncc2)cc1','1'),
	(179424,0,0,NULL,'Consistent with Molecular Formula','C22H24F6N6',486.4622,NULL,'80E0AC3A67C9020C-FICuS-01-5A','80E0AC3A67C9020C-FICTS-01-39','A2E19E54398FB590-uuuuu-01-10','InChI=1S/2C11H12F3N3/c1-3-17-6(2)16-10-8(15)4-7(5-9(10)17)11(12,13)14;1-3-17-6(2)16-9-5-7(11(12,13)14)4-8(15)10(9)17/h2*4-5H,3,15H2,1-2H3','InChIKey=NYBOLTFKOCSNES-UHFFFAOYSA-N','CCn1c(C)nc2c(N)cc(C(F)(F)F)cc21.CCn1c(C)nc2cc(C(F)(F)F)cc(N)c21',NULL),
	(179425,0,0,NULL,'Consistent with Molecular Formula','C6H8ClN3',157.6023,NULL,'6BDCD3D5C6DF2410-FICuS-01-80','6BDCD3D5C6DF2410-FICTS-01-5F','6BDCD3D5C6DF2410-uuuuu-01-2F','InChI=1S/C6H8ClN3/c7-3-1-4(8)6(10)5(9)2-3/h1-2H,8-10H2','InChIKey=JIGLHKJLEWNHSS-UHFFFAOYSA-N','Nc1cc(Cl)cc(N)c1N',NULL),
	(179426,0,0,NULL,'Consistent with Molecular Formula','C9H22BN',155.0895,NULL,'F0FC127B050F5029-FICuS-01-4D','F0FC127B050F5029-FICTS-01-2C','038A6FA17132781A-uuuuu-01-EE','InChI=1S/C9H19N.BH3/c1-9(2,3)8-4-6-10-7-5-8;/h8,10H,4-7H2,1-3H3;1H3','InChIKey=UBUCZFLLZIZPTH-UHFFFAOYSA-N','B.CC(C)(C)C1CCNCC1',NULL),
	(179427,1,0,NULL,'Consistent with Molecular Formula','C19H22O',266.3822,NULL,'2089CE11AC00DD1F-FICuS-01-67','2089CE11AC00DD1F-FICTS-01-46','2089CE11AC00DD1F-uuuuu-01-16','InChI=1S/C19H22O/c20-18-14-8-3-9-15-19(18,16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-2,4-7,10-13,18,20H,3,8-9,14-15H2','InChIKey=PAHJKDAPMZNHSQ-UHFFFAOYSA-N','OC1CCCCCC1(c1ccccc1)c1ccccc1','1'),
	(179428,0,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'67B78C507EA03D37-FICuS-01-5B','67B78C507EA03D37-FICTS-01-3A','67B78C507EA03D37-uuuuu-01-0A','InChI=1S/C19H23NO2/c1-20-14-12-18(21,13-15-20)19(22,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-11,21-22H,12-15H2,1H3','InChIKey=IDQXKYVBODGUJY-UHFFFAOYSA-N','CN1CCC(O)(C(O)(c2ccccc2)c2ccccc2)CC1',NULL),
	(179429,0,0,NULL,'Consistent with Molecular Formula','C22H28N4O8',476.4852,NULL,'8428C7BDB0F49EC1-FICuS-01-7B','8428C7BDB0F49EC1-FICTS-01-5A','49B558A772228D64-uuuuu-01-F2','InChI=1S/C16H25NO.C6H3N3O7/c1-14(2)11-16(18,12-15(3,4)17(14)5)13-9-7-6-8-10-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-10,18H,11-12H2,1-5H3;1-2,10H','InChIKey=QJLSEVJHUCJZSU-UHFFFAOYSA-N','CN1C(C)(C)CC(O)(c2ccccc2)CC1(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(179430,0,1,NULL,'Consistent with Molecular Formula','C20H23N3O',321.4212,NULL,'5E79A7766817F946-FICuS-01-55','5E79A7766817F946-FICTS-01-34','5E79A7766817F946-uuuuu-01-04','InChI=1S/C20H23N3O/c21-19(24)23-22-18-14-8-3-9-15-20(18,16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-2,4-7,10-13H,3,8-9,14-15H2,(H3,21,23,24)','InChIKey=CLRRENORYURKNF-UHFFFAOYSA-N','NC(=O)N/N=C1\\CCCCCC1(c1ccccc1)c1ccccc1','1'),
	(179431,0,0,NULL,'Consistent with Molecular Formula','C23H24O2',332.4414,NULL,'984B34FF32285275-FICuS-01-43','984B34FF32285275-FICTS-01-22','984B34FF32285275-uuuuu-01-F2','InChI=1S/C23H24O2/c24-23(20-12-4-1-5-13-20,21-14-6-2-7-15-21)18-10-11-19-25-22-16-8-3-9-17-22/h1-9,12-17,24H,10-11,18-19H2','InChIKey=WSKBIEHHVXYHDW-UHFFFAOYSA-N','OC(CCCCOc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(179432,1,0,NULL,'Consistent with Molecular Formula','C14H21N',203.3266,NULL,'37EE1233805A9766-FICuS-01-3E','37EE1233805A9766-FICTS-01-1D','37EE1233805A9766-uuuuu-01-ED','InChI=1S/C14H21N/c1-2-14-10-6-7-11-15(14)12-13-8-4-3-5-9-13/h3-5,8-9,14H,2,6-7,10-12H2,1H3','InChIKey=SFXHJYBOKUFCHR-UHFFFAOYSA-N','CCC1CCCCN1Cc1ccccc1','1'),
	(179433,0,0,NULL,'Consistent with Molecular Formula','C14H14BrNO',292.1747,NULL,'94ABB629359D98F7-FICuS-01-6D','94ABB629359D98F7-FICTS-01-4C','59E69C406711C2A2-uuuuu-01-F6','InChI=1S/C14H14NO.BrH/c1-2-15-10-6-9-13(11-15)14(16)12-7-4-3-5-8-12;/h3-11H,2H2,1H3;1H/q+1;/p-1','InChIKey=QWOVONJXIGBSOP-UHFFFAOYSA-M','CC[n+]1cccc(C(=O)c2ccccc2)c1.[Br-]',NULL),
	(179434,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H15NO in C12H12D3NO','C12H15NO',189.2566,NULL,'FB4B967E7CF37CD3-FICuS-01-94','FB4B967E7CF37CD3-FICTS-01-73','FB4B967E7CF37CD3-uuuuu-01-43','InChI=1S/C12H15NO/c1-13-8-7-12(11(9-13)14-12)10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3','InChIKey=UECXDVSXDINYIA-UHFFFAOYSA-N','CN1CCC2(c3ccccc3)OC2C1','1'),
	(179435,8,0,'16732-83-5','Consistent with Molecular Formula','C27H46',370.6604,NULL,'8BEB7E19C190EDD9-FICuS-01-91','8BEB7E19C190EDD9-FICTS-01-70','8BEB7E19C190EDD9-uuuuu-01-40','InChI=1S/C27H46/c1-19(2)9-8-10-20(3)23-14-15-24-22-13-12-21-11-6-7-17-26(21,4)25(22)16-18-27(23,24)5/h7,17,19-25H,6,8-16,18H2,1-5H3','InChIKey=MRKRQGONFROXPO-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CCC=CC4(C)C3CCC12C','1'),
	(179436,0,0,'39727-40-7','Consistent with Molecular Formula','C17H16BrClN2',363.6838,NULL,'0E0B38A33FA8CDA8-FICuS-01-7F','0E0B38A33FA8CDA8-FICTS-01-5E','C34612CA6D2497FD-uuuuu-01-17','InChI=1S/C17H16ClN2.BrH/c1-12-7-8-20(10-13(12)2)11-15-9-14-5-3-4-6-16(14)19-17(15)18;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=RCUQSFWTGLLQIA-UHFFFAOYSA-M','Cc1cc[n+](Cc2cc3ccccc3nc2Cl)cc1C.[Br-]',NULL),
	(179437,2,0,NULL,'Consistent with Molecular Formula','C15H18F3NO',285.3085,NULL,'7E073B24E1146D08-FICuS-01-42','7E073B24E1146D08-FICTS-01-21','7E073B24E1146D08-uuuuu-01-F1','InChI=1S/C15H18F3NO/c1-19-12-6-7-13(19)9-14(20,8-12)10-2-4-11(5-3-10)15(16,17)18/h2-5,12-13,20H,6-9H2,1H3','InChIKey=LIFMFYPODRJKND-UHFFFAOYSA-N','CN1C2CCC1CC(O)(c1ccc(C(F)(F)F)cc1)C2','1'),
	(179438,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O7',428.4006,NULL,'5BC9A0132CDC6A6B-FICuS-01-7A','5BC9A0132CDC6A6B-FICTS-01-59','96543F09EE0A79CE-uuuuu-01-23','InChI=1S/C14H17N.C6H3N3O7/c1-11-14(9-5-2-6-10-14)12-7-3-4-8-13(12)15-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-4,7-8H,2,5-6,9-10H2,1H3;1-2,10H','InChIKey=JVTSFODZKQZVDA-UHFFFAOYSA-N','CC1=Nc2ccccc2C12CCCCC2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(179439,0,0,'82326-39-4','Consistent with Molecular Formula','C8H6ClN3O2',211.6073,NULL,'B412EE2655F4B1CF-FICuS-01-72','B412EE2655F4B1CF-FICTS-01-51','B412EE2655F4B1CF-uuuuu-01-21','InChI=1S/C8H6ClN3O2/c1-4-10-6-2-5(9)3-7(12(13)14)8(6)11-4/h2-3H,1H3,(H,10,11)','InChIKey=BNHKPVGQHVBRMX-UHFFFAOYSA-N','Cc1nc2cc(Cl)cc([N+](=O)[O-])c2[nH]1',NULL),
	(179440,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O7',336.2604,NULL,'C4B2A03AC135F210-FICuS-01-4C','C4B2A03AC135F210-FICTS-01-2B','E8475A51C5E1D10C-uuuuu-01-10','InChI=1S/C7H10N.C6H3N3O7/c1-7-4-3-5-8(2)6-7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-6H,1-2H3;1-2,10H/q+1;/p-1','InChIKey=FNFYPYVDDHLWON-UHFFFAOYSA-M','Cc1ccc[n+](C)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1',NULL),
	(179441,0,0,'75358-89-3','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'484BF402F560B627-FICuS-01-47','484BF402F560B627-FICTS-01-26','484BF402F560B627-uuuuu-01-F6','InChI=1S/C8H6N2O2/c1-12-8(11)6-3-2-4-10-7(6)5-9/h2-4H,1H3','InChIKey=ANPYBZGPGODWJD-UHFFFAOYSA-N','COC(=O)c1cccnc1C#N',NULL),
	(179442,0,0,'17474-05-4','Consistent with Molecular Formula','C13H8F3N3O4',327.2191,NULL,'C95C8DA484B86376-FICuS-01-68','C95C8DA484B86376-FICTS-01-47','C95C8DA484B86376-uuuuu-01-17','InChI=1S/C13H8F3N3O4/c14-13(15,16)8-6-10(18(20)21)12(11(7-8)19(22)23)17-9-4-2-1-3-5-9/h1-7,17H','InChIKey=DUMAFIRAMXVMFL-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)cc([N+](=O)[O-])c1Nc1ccccc1',NULL),
	(179443,2,1,NULL,'Consistent with Molecular Formula','C26H25ClN2',400.9499,NULL,'7E24F89F1D091171-FICuS-01-4E','7E24F89F1D091171-FICTS-01-2D','7ED85F7A2284C83F-uuuuu-01-25','InChI=1S/C26H24N2.ClH/c1-28-25(21-13-7-3-8-14-21)17-23(18-26(28)22-15-9-4-10-16-22)24(19-27)20-11-5-2-6-12-20;/h2-16,25-26H,17-18H2,1H3;1H','InChIKey=ZOWVOCTUHVNADG-UHFFFAOYSA-N','CN1C(c2ccccc2)CC(=C(C#N)c2ccccc2)CC1c1ccccc1.Cl','1'),
	(179444,0,1,'6760-75-4','Consistent with Molecular Formula','C14H13N',195.2634,NULL,'532EEDC65A729661-FICuS-01-5D','532EEDC65A729661-FICTS-01-3C','532EEDC65A729661-uuuuu-01-0C','InChI=1S/C14H13N/c1-12(14-5-3-2-4-6-14)11-13-7-9-15-10-8-13/h2-11H,1H3','InChIKey=AWWAHVAEDWANSA-UHFFFAOYSA-N','C/C(=C\\c1ccncc1)c1ccccc1','1'),
	(179445,1,0,NULL,'Consistent with Molecular Formula','C19H22ClN',299.8425,NULL,'7E0C6F145307838D-FICuS-01-4D','7E0C6F145307838D-FICTS-01-2C','5C793CBECF95A92B-uuuuu-01-40','InChI=1S/C19H22N.ClH/c1-3-7-16(8-4-1)15-20-13-11-18(12-14-20)19(20)17-9-5-2-6-10-17;/h1-10,18-19H,11-15H2;1H/q+1;/p-1','InChIKey=QQGLOUXNRPVWTJ-UHFFFAOYSA-M','[Cl-].c1ccc(C[N+]23CCC(CC2)C3c2ccccc2)cc1','1'),
	(179446,0,0,'53901-18-1','Consistent with Molecular Formula','C11H10F3N3O2',273.2141,NULL,'B450EEC4EF5FB477-FICuS-01-8D','B450EEC4EF5FB477-FICTS-01-6C','B450EEC4EF5FB477-uuuuu-01-3C','InChI=1S/C11H10F3N3O2/c1-3-16-6(2)15-8-4-7(11(12,13)14)5-9(10(8)16)17(18)19/h4-5H,3H2,1-2H3','InChIKey=WVLLHGYSLBENOF-UHFFFAOYSA-N','CCn1c(C)nc2cc(C(F)(F)F)cc([N+](=O)[O-])c21',NULL),
	(179447,0,0,NULL,'Consistent with Molecular Formula','C10H8F3N3O2',259.1873,NULL,'C5265CA9DDC245A4-FICuS-01-74','C5265CA9DDC245A4-FICTS-01-53','C5265CA9DDC245A4-uuuuu-01-23','InChI=1S/C10H8F3N3O2/c1-2-15-5-14-9-7(15)3-6(10(11,12)13)4-8(9)16(17)18/h3-5H,2H2,1H3','InChIKey=VQDMZJDHQANTES-UHFFFAOYSA-N','CCn1cnc2c([N+](=O)[O-])cc(C(F)(F)F)cc21',NULL),
	(179448,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'A04386F75CFDD655-FICuS-01-70','A04386F75CFDD655-FICTS-01-4F','A04386F75CFDD655-uuuuu-01-1F','InChI=1S/C9H10N2O3/c1-2-14-9(13)6-3-4-7(8(10)12)11-5-6/h3-5H,2H2,1H3,(H2,10,12)','InChIKey=FZAIKQSMPVPGFO-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(N)=O)nc1',NULL),
	(179449,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O8',370.3182,NULL,'B62E802A4AECB662-FICuS-01-6E','B62E802A4AECB662-FICTS-01-4D','7BB31F30883AA5C7-uuuuu-01-12','InChI=1S/C8H15NO.C6H3N3O7/c1-7(10)8-3-5-9(2)6-4-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8H,3-6H2,1-2H3;1-2,10H','InChIKey=FEVIDYGBIGFQAI-UHFFFAOYSA-N','CC(=O)C1CCN(C)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(179450,3,0,NULL,'Consistent with Molecular Formula','C17H26INO2',403.3024,NULL,'B56A1996744A3DE0-FICuS-01-5A','B56A1996744A3DE0-FICTS-01-39','8DBB183B792251B8-uuuuu-01-08','InChI=1S/C17H26NO2.HI/c1-12(2)14-9-8-13(3)11-16(14)20-17(19)15-7-5-6-10-18(15)4;/h5-7,10,12-14,16H,8-9,11H2,1-4H3;1H/q+1;/p-1','InChIKey=WSQGKRSUHAMEKN-UHFFFAOYSA-M','CC1CCC(C(C)C)C(OC(=O)c2cccc[n+]2C)C1.[I-]','1'),
	(179451,0,0,'2403-89-6','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'B4147CC2AA1176BD-FICuS-01-68','B4147CC2AA1176BD-FICTS-01-47','B4147CC2AA1176BD-uuuuu-01-17','InChI=1S/C10H21NO/c1-9(2)6-8(12)7-10(3,4)11(9)5/h8,12H,6-7H2,1-5H3','InChIKey=NWHNXXMYEICZAT-UHFFFAOYSA-N','CN1C(C)(C)CC(O)CC1(C)C',NULL),
	(179452,1,0,NULL,'Consistent with Molecular Formula','C14H20BrNO',298.2221,NULL,'D99384E732E79C84-FICuS-01-61','D99384E732E79C84-FICTS-01-40','14DEAE8E606BC6D1-uuuuu-01-33','InChI=1S/C14H20NO.BrH/c1-15(2)10-6-9-13(11-15)14(16)12-7-4-3-5-8-12;/h3-5,7-8,13H,6,9-11H2,1-2H3;1H/q+1;/p-1','InChIKey=VTAWWDJWTQCPFF-UHFFFAOYSA-M','C[N+]1(C)CCCC(C(=O)c2ccccc2)C1.[Br-]','1'),
	(179453,2,0,NULL,'Consistent with Molecular Formula','C20H24BrNO2',390.3191,NULL,'8B725692065A20BA-FICuS-01-41','8B725692065A20BA-FICTS-01-20','463F7CFB54D67AEF-uuuuu-01-41','InChI=1S/C20H24NO2.BrH/c1-21(16-17-8-4-2-5-9-17)14-12-20(23,13-15-21)19(22)18-10-6-3-7-11-18;/h2-11,23H,12-16H2,1H3;1H/q+1;/p-1','InChIKey=UPSLEZNLHVNAIU-UHFFFAOYSA-M','C[N+]1(Cc2ccccc2)CCC(O)(C(=O)c2ccccc2)CC1.[Br-]','1'),
	(179454,0,0,'35748-37-9','Consistent with Molecular Formula','C10H10N2O6',254.1988,NULL,'5DB6682DEAE6A8BB-FICuS-01-9A','5DB6682DEAE6A8BB-FICTS-01-79','5DB6682DEAE6A8BB-uuuuu-01-49','InChI=1S/C10H10N2O6/c1-18-8(13)5-11-10(15)6-3-2-4-7(9(6)14)12(16)17/h2-4,14H,5H2,1H3,(H,11,15)','InChIKey=YJPSZLNNWRGXQE-UHFFFAOYSA-N','COC(=O)CNC(=O)c1cccc([N+](=O)[O-])c1O',NULL),
	(179455,0,0,'35748-38-0','Consistent with Molecular Formula','C9H8N2O6',240.172,NULL,'97B7A4BF2D6DE526-FICuS-01-7F','97B7A4BF2D6DE526-FICTS-01-5E','97B7A4BF2D6DE526-uuuuu-01-2E','InChI=1S/C9H8N2O6/c12-7(13)4-10-9(15)5-2-1-3-6(8(5)14)11(16)17/h1-3,14H,4H2,(H,10,15)(H,12,13)','InChIKey=ZKNYKRHOSGFPCY-UHFFFAOYSA-N','O=C(O)CNC(=O)c1cccc([N+](=O)[O-])c1O',NULL),
	(179456,4,0,'20964-08-3','Consistent with Molecular Formula','C20H24ClNO',329.8687,NULL,'52677480F9D62943-FICuS-01-39','52677480F9D62943-FICTS-01-18','529BD365C65BF00D-uuuuu-01-14','InChI=1S/C20H23NO.ClH/c1-14-18(16-10-6-4-7-11-16)21(3)19(15(2)20(14)22)17-12-8-5-9-13-17;/h4-15,18-19H,1-3H3;1H','InChIKey=PQNXBEFNFIBWMC-UHFFFAOYSA-N','CC1C(=O)C(C)C(c2ccccc2)N(C)C1c1ccccc1.Cl','1'),
	(179457,0,0,NULL,'Consistent with Molecular Formula','C8H6BrN3',224.0595,NULL,'CBCF060D58591BA9-FICuS-01-77','CBCF060D58591BA9-FICTS-01-56','06822C640AD541FC-uuuuu-01-FD','InChI=1S/C8H6N3.BrH/c1-11-3-2-7(4-9)8(5-10)6-11;/h2-3,6H,1H3;1H/q+1;/p-1','InChIKey=XWERBBITUKVYCJ-UHFFFAOYSA-M','C[n+]1ccc(C#N)c(C#N)c1.[Br-]',NULL),
	(179458,0,0,'32560-36-4','Consistent with Molecular Formula','C7H15ClIN',275.5597,NULL,'3201EC71D1515C77-FICuS-01-3E','3201EC71D1515C77-FICTS-01-1D','0AD0EDDCDC39302F-uuuuu-01-39','InChI=1S/C7H15ClN.HI/c1-9(2)5-3-7(8)4-6-9;/h7H,3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=PRLOYLQQNQZLFT-UHFFFAOYSA-M','C[N+]1(C)CCC(Cl)CC1.[I-]',NULL),
	(179459,0,0,'52375-00-5','Consistent with Molecular Formula','C10H16BNO2',193.0519,NULL,'B813904CFED71210-FICuS-01-4F','B813904CFED71210-FICTS-01-2E','B813904CFED71210-uuuuu-01-FE','InChI=1S/C10H16BNO2/c1-12(2)7-8-6-9(13-3)4-5-10(8)14-11-12/h4-6H,7,11H2,1-3H3','InChIKey=NKQXHTXPKGELLH-UHFFFAOYSA-N','COc1ccc2c(c1)C[N+](C)(C)[BH2-]O2',NULL),
	(179460,0,1,'22233-79-0','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'8BF1F4DA29E30891-FICuS-01-6C','8BF1F4DA29E30891-FICTS-01-4B','8BF1F4DA29E30891-uuuuu-01-1B','InChI=1S/C9H11NO2/c1-7(10-11)8-5-3-4-6-9(8)12-2/h3-6,11H,1-2H3','InChIKey=DIKCFMMRNVHRSS-UHFFFAOYSA-N','COc1ccccc1/C(C)=N/O','1'),
	(179461,0,0,NULL,'Consistent with Molecular Formula','C12H15Br2N',333.0652,NULL,'E4A5CE8459F019EC-FICuS-01-80','E4A5CE8459F019EC-FICTS-01-5F','0B6110A2A863B051-uuuuu-01-DD','InChI=1S/C12H14BrN.BrH/c1-14-8-7-11(12(13)9-14)10-5-3-2-4-6-10;/h2-6H,7-9H2,1H3;1H','InChIKey=NKFBWZCYUDDCPE-UHFFFAOYSA-N','Br.CN1CCC(c2ccccc2)=C(Br)C1',NULL),
	(179462,0,0,NULL,'Consistent with Molecular Formula','C13H21?BrN2',285.2263,NULL,'2A6D1FE9EF93399D-FICuS-01-89','2A6D1FE9EF93399D-FICTS-01-68','2A6D1FE9EF93399D-uuuuu-01-38','InChI=1S/C13H20N2.BrH/c1-15-9-7-12(8-10-15)11-14-13-5-3-2-4-6-13;/h2-6,12,14H,7-11H2,1H3;1H','InChIKey=MYYGRCGEGGDOIO-UHFFFAOYSA-N','*.Br.CN1CCC(CNc2ccccc2)CC1',NULL),
	(179463,1,0,'5562-55-0','Consistent with Molecular Formula','C20H24BrNO',374.3197,NULL,'6E66902F29C1E132-FICuS-01-49','6E66902F29C1E132-FICTS-01-28','81A24E09D852488F-uuuuu-01-01','InChI=1S/C20H23NO.BrH/c22-20(18-10-5-2-6-11-18)19-12-7-14-21(16-19)15-13-17-8-3-1-4-9-17;/h1-6,8-11,19H,7,12-16H2;1H','InChIKey=PPWLIBHYZQXDMA-UHFFFAOYSA-N','Br.O=C(c1ccccc1)C1CCCN(CCc2ccccc2)C1','1'),
	(179464,1,0,'1891-24-3','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'29ED59AB6748A92B-FICuS-01-73','29ED59AB6748A92B-FICTS-01-52','29ED59AB6748A92B-uuuuu-01-22','InChI=1S/C12H15NO/c1-13-8-7-11(12(14)9-13)10-5-3-2-4-6-10/h2-7,12,14H,8-9H2,1H3','InChIKey=AVCMIJQFJSCKIX-UHFFFAOYSA-N','CN1CC=C(c2ccccc2)C(O)C1','1'),
	(179465,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'B504CFBE090728EF-FICuS-01-77','B504CFBE090728EF-FICTS-01-56','B504CFBE090728EF-uuuuu-01-26','InChI=1S/C17H18N2O4/c1-22-16-6-7-17-14(10-16)11-18(12-23-17)9-8-13-2-4-15(5-3-13)19(20)21/h2-7,10H,8-9,11-12H2,1H3','InChIKey=HOWSKLVZJSJUMT-UHFFFAOYSA-N','COc1ccc2c(c1)CN(CCc1ccc([N+](=O)[O-])cc1)CO2',NULL),
	(179466,0,0,'59171-48-1','Consistent with Molecular Formula','C13H13IN2O',340.163,NULL,'60764ACC7448D807-FICuS-01-4F','60764ACC7448D807-FICTS-01-2E','58A74B617920B45F-uuuuu-01-FB','InChI=1S/C13H12N2O.HI/c1-15-9-5-8-12(10-15)14-13(16)11-6-3-2-4-7-11;/h2-10H,1H3;1H','InChIKey=WDCIXBSWRYLULB-UHFFFAOYSA-N','C[n+]1cccc(NC(=O)c2ccccc2)c1.[I-]',NULL),
	(179467,0,0,'55255-72-6','Consistent with Molecular Formula','C30H30',390.567,NULL,'69E0AF1CEB8AB5A6-FICuS-01-94','69E0AF1CEB8AB5A6-FICTS-01-73','69E0AF1CEB8AB5A6-uuuuu-01-43','InChI=1S/C30H30/c1-4-22-7-13-25(14-8-22)28-19-29(26-15-9-23(5-2)10-16-26)21-30(20-28)27-17-11-24(6-3)12-18-27/h7-21H,4-6H2,1-3H3','InChIKey=BUYBVSFUTSYONA-UHFFFAOYSA-N','CCc1ccc(-c2cc(-c3ccc(CC)cc3)cc(-c3ccc(CC)cc3)c2)cc1',NULL),
	(179468,3,0,NULL,'Consistent with Molecular Formula','C9H20BrN',222.1677,NULL,'4D1A1A39944354AA-FICuS-01-4E','4D1A1A39944354AA-FICTS-01-2D','A2DEC41F65D0FD17-uuuuu-01-31','InChI=1S/C9H19N.BrH/c1-7-5-8(2)10(4)9(3)6-7;/h7-9H,5-6H2,1-4H3;1H','InChIKey=RADAKKIMXPRYRX-UHFFFAOYSA-N','Br.CC1CC(C)N(C)C(C)C1','1'),
	(179469,1,0,'58879-07-5','Consistent with Molecular Formula','C18H21NO',267.37,NULL,'18EC81B534A3C1B8-FICuS-01-61','18EC81B534A3C1B8-FICTS-01-40','18EC81B534A3C1B8-uuuuu-01-10','InChI=1S/C18H21NO/c20-18(17-10-5-2-6-11-17)12-7-13-19(15-18)14-16-8-3-1-4-9-16/h1-6,8-11,20H,7,12-15H2','InChIKey=GUMQNJUIAGFXKA-UHFFFAOYSA-N','OC1(c2ccccc2)CCCN(Cc2ccccc2)C1','1'),
	(179470,2,0,NULL,'Consistent with Molecular Formula','C18H26?N6O7S',470.4994,'1,5\'-dimethylhexahydro-1\'H-spiro[piperidine-4,2\'-[1,3]thiazolo[5,4-c]pyridine] with 2,4,6-trinitrophenol','D90A99600EAD6ECB-FICuS-01-87','D90A99600EAD6ECB-FICTS-01-66','D90A99600EAD6ECB-uuuuu-01-36','InChI=1S/C12H23N3S.C6H3N3O7/c1-14-7-4-12(5-8-14)13-10-3-6-15(2)9-11(10)16-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h10-11,13H,3-9H2,1-2H3;1-2,10H','InChIKey=YOWRGRDIJTYRHI-UHFFFAOYSA-N','*.CN1CCC2(CC1)NC1CCN(C)CC1S2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(179471,2,0,NULL,'Consistent with Molecular Formula','C13H19Cl2N',260.2058,NULL,'87ED05CB19A1F450-FICuS-01-64','87ED05CB19A1F450-FICTS-01-43','8711A22E262C2D1E-uuuuu-01-FA','InChI=1S/C13H18ClN.ClH/c1-15-8-7-12(9-14)13(10-15)11-5-3-2-4-6-11;/h2-6,12-13H,7-10H2,1H3;1H','InChIKey=UBBSXYHKIHBHDX-UHFFFAOYSA-N','CN1CCC(CCl)C(c2ccccc2)C1.Cl','1'),
	(179472,1,1,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'1D15D70EF1EF4880-FICuS-01-68','1D15D70EF1EF4880-FICTS-01-47','AEB033A4B06027A8-uuuuu-01-03','InChI=1S/C13H16O4/c1-16-12(14)9-4-2-6-10-8-11(7-3-5-9)17-13(10)15/h4,8,11H,2-3,5-7H2,1H3/b9-4+','InChIKey=UPJKBGGZEVFGLS-RUDMXATFSA-N','COC(=O)/C1=C/CCC2=CC(CCC1)OC2=O','1'),
	(179473,0,2,NULL,'Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'51FCFA3087C55B3C-FICuS-01-74','51FCFA3087C55B3C-FICTS-01-53','448858B66E8EE53D-uuuuu-01-1C','InChI=1S/C14H18O5/c1-18-13(16)10-5-3-7-11(14(17)19-2)9-12(15)8-4-6-10/h5,9H,3-4,6-8H2,1-2H3/b10-5?,11-9+','InChIKey=NORQEXBZEZAQGB-VKWSEJBISA-N','COC(=O)/C1=C/C(=O)CCC/C(C(=O)OC)=C\\CC1','1'),
	(179474,0,0,NULL,'Consistent with Molecular Formula','C15H9ClF3N5S2',415.8378,NULL,'C2B1D9A0FF7F7E59-FICuS-01-90','C2B1D9A0FF7F7E59-FICTS-01-6F','C2B1D9A0FF7F7E59-uuuuu-01-3F','InChI=1S/C15H9ClF3N5S2/c16-8-3-5-9(6-4-8)21-22-12-11(10-2-1-7-26-10)23-24(14(20)25)13(12)15(17,18)19/h1-7H,(H2,20,25)','InChIKey=CVCMJMRLCBDVMK-UHFFFAOYSA-N','NC(=S)n1nc(-c2cccs2)c(/N=N/c2ccc(Cl)cc2)c1C(F)(F)F',NULL),
	(179475,0,0,NULL,'Consistent with Molecular Formula','C16H12F3N5S2',395.4195,NULL,'E9311D97D7C1584A-FICuS-01-5F','E9311D97D7C1584A-FICTS-01-3E','E9311D97D7C1584A-uuuuu-01-0E','InChI=1S/C16H12F3N5S2/c1-9-4-6-10(7-5-9)21-22-13-12(11-3-2-8-26-11)23-24(15(20)25)14(13)16(17,18)19/h2-8H,1H3,(H2,20,25)','InChIKey=VLLPIGRANZVGLT-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(-c3cccs3)nn(C(N)=S)c2C(F)(F)F)cc1',NULL),
	(179476,0,0,NULL,'Consistent with Molecular Formula','C16H12F3N5OS2',411.4189,NULL,'90E5791A4985A793-FICuS-01-4A','90E5791A4985A793-FICTS-01-29','90E5791A4985A793-uuuuu-01-F9','InChI=1S/C16H12F3N5OS2/c1-25-10-6-3-2-5-9(10)21-22-13-12(11-7-4-8-27-11)23-24(15(20)26)14(13)16(17,18)19/h2-8H,1H3,(H2,20,26)','InChIKey=RCZBSZZMBADXKM-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(-c2cccs2)nn(C(N)=S)c1C(F)(F)F',NULL),
	(179477,0,0,NULL,'Consistent with Molecular Formula','C16H12F3N5OS2',411.4189,NULL,'B3F57F062D7867E2-FICuS-01-63','B3F57F062D7867E2-FICTS-01-42','B3F57F062D7867E2-uuuuu-01-12','InChI=1S/C16H12F3N5OS2/c1-25-10-6-4-9(5-7-10)21-22-13-12(11-3-2-8-27-11)23-24(15(20)26)14(13)16(17,18)19/h2-8H,1H3,(H2,20,26)','InChIKey=KQODSOLCKMQVHU-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(-c3cccs3)nn(C(N)=S)c2C(F)(F)F)cc1',NULL),
	(179478,0,0,NULL,'Consistent with Molecular Formula','C16H11F3N4S3',412.4649,NULL,'95D3A91729C4D7AA-FICuS-01-6D','95D3A91729C4D7AA-FICTS-01-4C','95D3A91729C4D7AA-uuuuu-01-1C','InChI=1S/C16H11F3N4S3/c1-9-4-6-10(7-5-9)20-21-13-12(11-3-2-8-26-11)22-23(15(24)25)14(13)16(17,18)19/h2-8H,1H3,(H,24,25)','InChIKey=DMHLCRFGJVXXSF-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(-c3cccs3)nn(C(=S)S)c2C(F)(F)F)cc1',NULL),
	(179479,0,0,'83864-78-2','Consistent with Molecular Formula','C18H18O3',282.3384,'OBOVATOL\nObovatol','0E348EE2E1763DC7-FICuS-01-6B','805631F14F2482FB-FICTS-01-26','0E348EE2E1763DC7-uuuuu-01-1A','InChI=1S/C18H18O3/c1-3-5-13-7-9-15(10-8-13)21-17-12-14(6-4-2)11-16(19)18(17)20/h3-4,7-12,19-20H,1-2,5-6H2','InChIKey=OPGPFZQBCIAFLI-UHFFFAOYSA-N','C=CCc1ccc(Oc2cc(CC=C)cc(O)c2O)cc1',NULL),
	(179480,4,0,'75491-89-3','Consistent with Molecular Formula','C21H22N4O6',426.428,'MITOMYCIN C DERIV\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-6[(3-hydroxyphenyl)amino]-8a-methoxy-5-methyl, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-6-[(3-hydroxyphenyl)amino]-8a-methoxy-5-methyl,[1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','FCCEF65D7B63498F-FICuS-01-9A','FCCEF65D7B63498F-FICTS-01-79','03D885EBB85A060C-uuuuu-01-12','InChI=1S/C21H22N4O6/c1-9-15(23-10-4-3-5-11(26)6-10)18(28)14-12(8-31-20(22)29)21(30-2)19-13(24-19)7-25(21)16(14)17(9)27/h3-6,12-13,19,23-24,26H,7-8H2,1-2H3,(H2,22,29)/t12-,13+,19+,21-/m0/s1','InChIKey=UFJKIIYWDWNGRE-PGDDNOQISA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(Nc4cccc(O)c4)C3=O)N1CC1NC12','1'),
	(179481,4,0,'83586-86-1','Consistent with Molecular Formula','C17H23N5O5',377.3992,'MITOMYCIN C DERIV\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-6-[(2-aminoethyl)amino]-1,1a,2,8,8a,8b-hexahydro-8a-methoxy-5-methyl-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','A2A720780C7CA637-FICuS-01-51','A2A720780C7CA637-FICTS-01-30','6282BC21C89BBA41-uuuuu-01-0E','InChI=1S/C17H23N5O5/c1-7-11(20-4-3-18)14(24)10-8(6-27-16(19)25)17(26-2)15-9(21-15)5-22(17)12(10)13(7)23/h8-9,15,20-21H,3-6,18H2,1-2H3,(H2,19,25)/t8-,9+,15+,17-/m0/s1','InChIKey=HMHSJFSMMBIHNN-KPHSQFCKSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NCCN)C3=O)N1CC1NC12','1'),
	(179482,4,0,NULL,'Consistent with Molecular Formula','C22H24N4O6',440.4548,'MITOMYCIN C DERIV\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-6-[(4-hydroxyphenyl)methylamino]-8a-methoxy-5-methyl, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-6-[(4-hydroxyphenyl)methylamino]-8a-methoxy-5-methyl-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','E883643DBF00B217-FICuS-01-54','E883643DBF00B217-FICTS-01-33','8DB7AE61710F8CAF-uuuuu-01-38','InChI=1S/C22H24N4O6/c1-10-16(25(2)11-4-6-12(27)7-5-11)19(29)15-13(9-32-21(23)30)22(31-3)20-14(24-20)8-26(22)17(15)18(10)28/h4-7,13-14,20,24,27H,8-9H2,1-3H3,(H2,23,30)/t13-,14+,20+,22-/m0/s1','InChIKey=OBDMKDAAJDBIET-VQXITPLLSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(N(C)c4ccc(O)cc4)C3=O)N1CC1NC12','1'),
	(179483,1,0,NULL,'Consistent with Molecular Formula','C22H23NO6',397.4268,'Propanamide,2-oxo-N-(5,6,7,9-tetrahydro-2,3,10-trimethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-','EA009C477FBC25C7-FICuS-01-77','EA009C477FBC25C7-FICTS-01-56','EA009C477FBC25C7-uuuuu-01-26','InChI=1S/C22H23NO6/c1-12(24)22(26)23-15-7-13-9-18(25)19(27-2)6-5-16(13)17-11-21(29-4)20(28-3)10-14(17)8-15/h5-6,9-11,15H,7-8H2,1-4H3,(H,23,26)','InChIKey=YETUVHKTYMWHCA-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1ccc(OC)c(=O)cc1CC(NC(=O)C(C)=O)C2','1'),
	(179484,4,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,'ALLAMANDIN DERIV JMB-BS-1','D7B2F925952602EE-FICuS-01-5E','D7B2F925952602EE-FICTS-01-3D','D7B2F925952602EE-uuuuu-01-0D','InChI=1S/C17H20O4/c1-16(2)9-19-15(20-10-16)12-3-4-13-11(12)5-7-17(13)8-6-14(18)21-17/h3-8,11-13,15H,9-10H2,1-2H3','InChIKey=LGYFBHWMWHOHGG-UHFFFAOYSA-N','CC1(C)COC(C2C=CC3C2C=CC32C=CC(=O)O2)OC1','1'),
	(179485,0,0,'21614-17-5','Consistent with Molecular Formula','C15H11Cl2N3O',320.1774,NULL,'37B6773EB1F07050-FICuS-01-44','37B6773EB1F07050-FICTS-01-23','37B6773EB1F07050-uuuuu-01-F3','InChI=1S/C15H11Cl2N3O/c1-2-21-12-8-7-11(9-5-3-4-6-10(9)12)13-18-14(16)20-15(17)19-13/h3-8H,2H2,1H3','InChIKey=NGCDHSYNLYVAQN-UHFFFAOYSA-N','CCOc1ccc(-c2nc(Cl)nc(Cl)n2)c2ccccc12',NULL),
	(179486,1,0,'84196-10-1','Consistent with Molecular Formula','C16H16FN3O',285.3203,NULL,'23FA32F4D9170F88-FICuS-01-5D','23FA32F4D9170F88-FICTS-01-3C','23FA32F4D9170F88-uuuuu-01-0C','InChI=1S/C16H16FN3O/c1-18-16-19-15(21)13-4-2-3-5-14(13)20(16)10-11-6-8-12(17)9-7-11/h2-9,16,18H,10H2,1H3,(H,19,21)','InChIKey=IBDIVVAMYPQHIJ-UHFFFAOYSA-N','CNC1NC(=O)c2ccccc2N1Cc1ccc(F)cc1','1'),
	(179487,0,0,'59026-31-2','Consistent with Molecular Formula','C13H16N2O2',232.2816,'4,6(1H,5H)-Pyrimidinedione, dihydro-5-phenyl-5-propyl-','5D4AC6E7F03D8BA5-FICuS-01-87','5D4AC6E7F03D8BA5-FICTS-01-66','5D4AC6E7F03D8BA5-uuuuu-01-36','InChI=1S/C13H16N2O2/c1-2-8-13(10-6-4-3-5-7-10)11(16)14-9-15-12(13)17/h3-7H,2,8-9H2,1H3,(H,14,16)(H,15,17)','InChIKey=ALFVJJCIRTZPFC-UHFFFAOYSA-N','CCCC1(c2ccccc2)C(=O)NCNC1=O',NULL),
	(179488,11,0,NULL,'Consistent with Molecular Formula','C23H26O10',462.4524,'SERGEOLIDE,DESACETYL\n15-Deacetylsergeolide\n3,13-Ethano-1H,10H-furo[3,4-c]furo[2\',3\':6,7]naphtho[2,3-b]pyran-3(3aH)-carboxylic acid, 4,5,6a,7,7a,8,12a,13-octahydro-4,14,15-trihydroxy-8,12a-dimethyl-5,10-dioxo-, methyl ester, [3S-(3.alpha.,3a.alpha.,4.alpha.,6a.alpha.,7a.beta.,8.beta.,12a.alpha.,13.','F62BD1A756F4EC19-FICuS-01-7B','F62BD1A756F4EC19-FICTS-01-5A','F62BD1A756F4EC19-uuuuu-01-2A','InChI=1S/C23H26O10/c1-8-9-4-13(24)32-11(9)6-21(2)10(8)5-12-22-7-31-23(20(29)30-3,18(27)14(25)16(21)22)17(22)15(26)19(28)33-12/h4,6,8,10,12,14-18,25-27H,5,7H2,1-3H3','InChIKey=NPWJHTWCKHUSAM-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC5C(C)C6=CC(=O)OC6=CC5(C)C3C(O)C1O)OC(=O)C(O)C24','1'),
	(179489,0,0,NULL,'Consistent with Molecular Formula','C12H12F3N3O2',287.2409,NULL,'BA6A9BD0FCB17161-FICuS-01-7B','BA6A9BD0FCB17161-FICTS-01-5A','BA6A9BD0FCB17161-uuuuu-01-2A','InChI=1S/C12H12F3N3O2/c1-3-4-17-7(2)16-9-5-8(12(13,14)15)6-10(11(9)17)18(19)20/h5-6H,3-4H2,1-2H3','InChIKey=PBOHJMCFPLVAKR-UHFFFAOYSA-N','CCCn1c(C)nc2cc(C(F)(F)F)cc([N+](=O)[O-])c21',NULL),
	(179490,10,0,NULL,'Consistent with Molecular Formula','C38H48O10',664.7912,'ALLAMANDIN DERIV JMB-BS-2','D92AFBD50D2B85CA-FICuS-01-91','D92AFBD50D2B85CA-FICTS-01-70','48E656B304E68346-uuuuu-01-F1','InChI=1S/2C19H24O5/c2*1-11(20)14-8-19(24-16(14)21)7-6-12-13(4-5-15(12)19)17-22-9-18(2,3)10-23-17/h2*4-8,11-13,15,17,20H,9-10H2,1-3H3','InChIKey=DUSUQZRZHIIGDB-UHFFFAOYSA-N','CC(O)C1=CC2(C=CC3C(C4OCC(C)(C)CO4)C=CC32)OC1=O.CC(O)C1=CC2(C=CC3C(C4OCC(C)(C)CO4)C=CC32)OC1=O','1'),
	(179491,10,0,NULL,'Consistent with Molecular Formula','C42H52O12',748.8656,'ALLAMANDIN DERIV JMB-BS-3','293B447399CDE394-FICuS-01-57','293B447399CDE394-FICTS-01-36','E716C3D17744A173-uuuuu-01-F6','InChI=1S/2C21H26O6/c2*1-12(26-13(2)22)16-9-21(27-18(16)23)8-7-14-15(5-6-17(14)21)19-24-10-20(3,4)11-25-19/h2*5-9,12,14-15,17,19H,10-11H2,1-4H3','InChIKey=MYNRTNVOUUTZET-UHFFFAOYSA-N','CC(=O)OC(C)C1=CC2(C=CC3C(C4OCC(C)(C)CO4)C=CC32)OC1=O.CC(=O)OC(C)C1=CC2(C=CC3C(C4OCC(C)(C)CO4)C=CC32)OC1=O','1'),
	(179492,8,0,NULL,'Consistent with Molecular Formula','C26H28O6',436.5036,'ALLAMANDIN DERIV JMB-BS-4','499A5D272D22A1BF-FICuS-01-64','499A5D272D22A1BF-FICTS-01-43','3889CB1D1B1E6095-uuuuu-01-09','InChI=1S/2C13H14O3/c2*1-8(14)10-7-13(16-12(10)15)6-5-9-3-2-4-11(9)13/h2*2,4-9,11,14H,3H2,1H3','InChIKey=CINPRCDMBORTGL-UHFFFAOYSA-N','CC(O)C1=CC2(C=CC3CC=CC32)OC1=O.CC(O)C1=CC2(C=CC3CC=CC32)OC1=O','1'),
	(179493,8,0,NULL,'Consistent with Molecular Formula','C30H32O8',520.578,'ALLAMANDIN DERIV JMB-BS-5','AFDBFCC11235701D-FICuS-01-78','AFDBFCC11235701D-FICTS-01-57','65495440F1ECD00B-uuuuu-01-00','InChI=1S/2C15H16O4/c2*1-9(18-10(2)16)12-8-15(19-14(12)17)7-6-11-4-3-5-13(11)15/h2*3,5-9,11,13H,4H2,1-2H3','InChIKey=YDBMXGDCIQBWMJ-UHFFFAOYSA-N','CC(=O)OC(C)C1=CC2(C=CC3CC=CC32)OC1=O.CC(=O)OC(C)C1=CC2(C=CC3CC=CC32)OC1=O','1'),
	(179494,12,2,NULL,'Consistent with Molecular Formula','C26H28O10',500.5012,'ALLAMANDIN DERIV JMB-BS-7','05A92F93F70AFC81-FICuS-01-6A','05A92F93F70AFC81-FICTS-01-49','9F776A68B77E3E45-uuuuu-01-1E','InChI=1S/2C13H14O5/c2*1-2-7-10-13(18-11(7)15)4-3-6-5-8(14)16-12(17-10)9(6)13/h2*2-4,6,8-10,12,14H,5H2,1H3/b2*7-2-','InChIKey=BDJZORNZIUVMRR-LVGQVMQNSA-N','C/C=C1\\C(=O)OC23C=CC4CC(O)OC(OC12)C43.C/C=C1\\C(=O)OC23C=CC4CC(O)OC(OC12)C43','1'),
	(179495,8,0,NULL,'Consistent with Molecular Formula','C26H37?ClN6O4',533.0691,'4,8-Ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole- 1,3,5,7(2H,6H)-tetrone, 3a,3b,4,4a,7a,8,8a,8b-octahydro- 2,6-bis[(4-methyl-1-piperazinyl)methyl]-, dihydrochloride','9B56D6BEA7C38926-FICuS-01-75','9B56D6BEA7C38926-FICTS-01-54','9B56D6BEA7C38926-uuuuu-01-24','InChI=1S/C26H36N6O4.ClH/c1-27-5-9-29(10-6-27)13-31-23(33)19-15-3-4-16(20(19)24(31)34)18-17(15)21-22(18)26(36)32(25(21)35)14-30-11-7-28(2)8-12-30;/h3-4,15-22H,5-14H2,1-2H3;1H','InChIKey=IBNRBPVYVIHUCM-UHFFFAOYSA-N','*.CN1CCN(CN2C(=O)C3C4C=CC(C3C2=O)C2C3C(=O)N(CN5CCN(C)CC5)C(=O)C3C42)CC1.Cl','1'),
	(179496,8,0,NULL,'Consistent with Molecular Formula','C24H34N4O4',442.557,'4,8-Ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-1,3,5,7(2H,6H)-tetrone,2,6-bis[(diethylamino)methyl]-3a,3b,4,4a,7a,8,8a,8b-octahydro-\n4,8-Ethenopyrrolo[3\',4\'\':3,4]cyclobut[1,2-f]isoindole-1,3,5,7(2H,6H)-tetrone, 2,6-bis[(diethylamino)methyl]-3a,3b,4,4a,7a,8,8a,8b-octahydro-','00AE1C338C90B01E-FICuS-01-53','6328B94C18AC1537-FICTS-01-28','00AE1C338C90B01E-uuuuu-01-02','InChI=1S/C24H34N4O4/c1-5-25(6-2)11-27-21(29)17-13-9-10-14(18(17)22(27)30)16-15(13)19-20(16)24(32)28(23(19)31)12-26(7-3)8-4/h9-10,13-20H,5-8,11-12H2,1-4H3','InChIKey=MWYILWLIWSFDQH-UHFFFAOYSA-N','CCN(CC)CN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(CN(CC)CC)C(=O)C2C31','1'),
	(179497,8,0,'68644-36-0','Consistent with Molecular Formula','C14H12N2O8',336.2574,NULL,'80F0332BE4816BD2-FICuS-01-4F','69D21D322A240B03-FICTS-01-13','80F0332BE4816BD2-uuuuu-01-FE','InChI=1S/C14H12N2O8/c17-9-3-1-2(4(3)10(18)15-9)8(14(23)24)6-5(7(1)13(21)22)11(19)16-12(6)20/h1-8H,(H,21,22)(H,23,24)(H,15,17,18)(H,16,19,20)','InChIKey=IYCWTTIACPTBRO-UHFFFAOYSA-N','O=C1NC(=O)C2C1C(C(=O)O)C1C3C(=O)NC(=O)C3C1C2C(=O)O','1'),
	(179498,4,0,NULL,'Consistent with Molecular Formula','C7H14ClNO4',211.6449,NULL,'16B6B26BD05BA395-FICuS-01-5F','16B6B26BD05BA395-FICTS-01-3E','3717B06C5A525220-uuuuu-01-D9','InChI=1S/C7H13NO4.ClH/c1-12-7(11)3-2-4(8)6(10)5(3)9;/h3-6,9-10H,2,8H2,1H3;1H/t3-,4+,5+,6-;/m0./s1','InChIKey=CWZJUHXDRSZPPA-NQZVPSPJSA-N','COC(=O)C1CC(N)C(O)C1O.Cl','1'),
	(179499,0,1,'6192-01-4','Consistent with Molecular Formula','C5H8O3',116.1164,NULL,'F79F77640FA7FD9F-FICuS-01-92','F79F77640FA7FD9F-FICTS-01-71','F79F77640FA7FD9F-uuuuu-01-41','InChI=1S/C5H8O3/c1-2-8-4-3-5(6)7/h3-4H,2H2,1H3,(H,6,7)','InChIKey=SYMAGJYJMLUEQE-UHFFFAOYSA-N','CCO/C=C/C(=O)O','1'),
	(179500,4,0,NULL,'Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'BB7A9B5CF5D721E7-FICuS-01-8B','BB7A9B5CF5D721E7-FICTS-01-6A','BB7A9B5CF5D721E7-uuuuu-01-3A','InChI=1S/C6H9NO3/c8-4-2-1-3(5(4)9)7-6(2)10/h2-5,8-9H,1H2,(H,7,10)','InChIKey=XTCGLTVNRHPGDH-UHFFFAOYSA-N','O=C1NC2CC1C(O)C2O','1'),
	(179501,9,0,NULL,'Consistent with Molecular Formula','C18H16O8',360.3196,NULL,'7AD5397B6BA1F806-FICuS-01-6B','7AD5397B6BA1F806-FICTS-01-4A','7AD5397B6BA1F806-uuuuu-01-1A','InChI=1S/C18H16O8/c19-14-12-9(7-3-22-17(14)25-7)6-1-5-2-21-16(24-5)10(6)13-11(12)8-4-23-18(26-8)15(13)20/h1,5,7-9,11-12,16-18H,2-4H2','InChIKey=QMTBUOZXESSNKC-UHFFFAOYSA-N','O=C1C2=C3C(=CC4COC3O4)C3C4COC(O4)C(=O)C3C2C2COC1O2','1'),
	(179502,2,0,NULL,'Consistent with Molecular Formula','C7H14N2O',142.2004,NULL,'55DCCA40426A301B-FICuS-01-53','55DCCA40426A301B-FICTS-01-32','16E2DAD00316F781-uuuuu-01-FD','InChI=1S/C7H14N2O/c1-4-10-7(8)9-5(2)6(9)3/h5-6,8H,4H2,1-3H3/b8-7-/t5-,6-/m1/s1','InChIKey=JNXACZAJIUKVNX-PPTAFBMWSA-N','CCOC(=N)N1C(C)C1C','1'),
	(179503,2,0,NULL,'Consistent with Molecular Formula','C7H14N2O',142.2004,NULL,'A8EE58EA57EDA39E-FICuS-01-A4','A8EE58EA57EDA39E-FICTS-01-83','A8EE58EA57EDA39E-uuuuu-01-53','InChI=1S/C7H14N2O/c1-4-10-7-8-5(2)6(3)9-7/h5-6H,4H2,1-3H3,(H,8,9)','InChIKey=SBYJCSPMFRJAJN-UHFFFAOYSA-N','CCOC1=NC(C)C(C)N1','1'),
	(179504,0,0,NULL,'Consistent with Molecular Formula','C7H4Cl2N6',243.0548,NULL,'FD6DDA5764DD5505-FICuS-01-7D','FD6DDA5764DD5505-FICTS-01-5C','FD6DDA5764DD5505-uuuuu-01-2C','InChI=1S/C7H4Cl2N6/c8-4-12-5(9)14-7(13-4)15-6-10-2-1-3-11-6/h1-3H,(H,10,11,12,13,14,15)','InChIKey=SHBVIPINOYBQEC-UHFFFAOYSA-N','Clc1nc(Cl)nc(Nc2ncccn2)n1',NULL),
	(179505,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN7O6',375.7279,'2,2-{6-chloro-1,3,5-triazine-2,4-diyl)bis-[imino(1-oxoethane-2,1-diyl)imino]}diacetic acid','71008C58AF126EB7-FICuS-01-55','71008C58AF126EB7-FICTS-01-34','71008C58AF126EB7-uuuuu-01-04','InChI=1S/C11H14ClN7O6/c12-9-17-10(15-1-5(20)13-3-7(22)23)19-11(18-9)16-2-6(21)14-4-8(24)25/h1-4H2,(H,13,20)(H,14,21)(H,22,23)(H,24,25)(H2,15,16,17,18,19)','InChIKey=RTPHGVWCNAXWQW-UHFFFAOYSA-N','O=C(O)CNC(=O)CNc1nc(Cl)nc(NCC(=O)NCC(=O)O)n1',NULL),
	(179506,0,0,'28731-85-3','Consistent with Molecular Formula','C15H14ClN7',327.7755,NULL,'9DE8BD5AEB6B8B3B-FICuS-01-AB','9DE8BD5AEB6B8B3B-FICTS-01-8A','9DE8BD5AEB6B8B3B-uuuuu-01-5A','InChI=1S/C15H14ClN7/c16-13-21-14(19-11-5-1-9(17)2-6-11)23-15(22-13)20-12-7-3-10(18)4-8-12/h1-8H,17-18H2,(H2,19,20,21,22,23)','InChIKey=VYQUSHGMNCPSNC-UHFFFAOYSA-N','Nc1ccc(Nc2nc(Cl)nc(Nc3ccc(N)cc3)n2)cc1',NULL),
	(179507,9,0,NULL,'Consistent with Molecular Formula','C39H59NO3S',621.96,NULL,'0491C998E1FC8E13-FICuS-01-62','0491C998E1FC8E13-FICTS-01-41','E0DAC6D561E4934B-uuuuu-01-24','InChI=1S/C34H54O3S.C5H5N/c1-23(2)8-7-9-25(4)30-16-17-31-29-15-12-26-22-27(37-38(35,36)28-13-10-24(3)11-14-28)18-20-33(26,5)32(29)19-21-34(30,31)6;1-2-4-6-5-3-1/h10-11,13-14,23,25-27,29-32H,7-9,12,15-22H2,1-6H3;1-5H','InChIKey=RBUZCJKCIJWPKF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)cc1.c1ccncc1','1'),
	(179508,3,0,'71013-41-7','Consistent with Molecular Formula','C17H22O7',338.3566,NULL,'E4B14201A5B8A61F-FICuS-01-58','E4B14201A5B8A61F-FICTS-01-37','E4B14201A5B8A61F-uuuuu-01-07','InChI=1S/C17H22O7/c1-10(2)6-14(20)24-17(8-22-11(3)19)9-23-16(21)15-12(7-18)4-5-13(15)17/h4-5,7,10,15-16,21H,6,8-9H2,1-3H3','InChIKey=WBCKSAACKDSJQC-UHFFFAOYSA-N','CC(=O)OCC1(OC(=O)CC(C)C)COC(O)C2C(C=O)=CC=C21','1'),
	(179509,11,0,NULL,'Consistent with Molecular Formula','C56H68N6O9',969.188,'Vincaleukoblastine, O4-deacetyl-3-de(methoxycarbonyl)-3-[[[2-ethoxy-1-(1H-indol-3-ylmethyl)-2-oxoethyl]amino]carbonyl]-\nVincaleukoblastine, O(4)-deacetyl-3-de(ethoxycarbonyl)-3-[[[2-ethoxy-1-(1H-indol-3-ylmethyl)-2-oxoethyl]amino]carbonyl]-','84CA44AD8B3FBEA1-FICuS-01-90','84CA44AD8B3FBEA1-FICTS-01-6F','2F6FEC215FF84FC8-uuuuu-01-43','InChI=1S/C56H68N6O9/c1-7-52(67)28-33-29-55(51(66)70-6,45-37(19-23-61(31-33)32-52)36-16-11-13-18-41(36)58-45)39-26-38-43(27-44(39)69-5)60(4)48-54(38)21-24-62-22-14-20-53(8-2,47(54)62)49(64)56(48,68)50(65)59-42(46(63)71-9-3)25-34-30-57-40-17-12-10-15-35(34)','InChIKey=IQDSXWRQCKDBMW-PPAKQHIFSA-N','CCOC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C1(O)C(O)C2(CC)C=CCN3CCC4(c5cc(C6(C(=O)OC)CC7CN(CCc8c6[nH]c6ccccc86)CC(O)(CC)C7)c(OC)cc5N(C)C14)C32','1'),
	(179510,12,0,NULL,'Consistent with Molecular Formula','C51H69N5O9',896.1342,'Vincaleukoblastine, O4-deacetyl-3-de(methoxycarbonyl)-3-[[[1-(ethoxycarbonyl)-2-methylbutyl]amino]carbonyl]-\nVincaleukoblastine, O(4)-deacetyl-3-de(methoxycarbonyl)-3-[[[1-(ethoxycarbonyl)-2-methylbutyl]amino]carbonyl]-','F82C5824E96FA54E-FICuS-01-76','F82C5824E96FA54E-FICTS-01-55','F82C5824E96FA54E-uuuuu-01-25','InChI=1S/C51H69N5O9/c1-9-30(5)39(41(57)65-12-4)53-45(59)51(62)43-49(20-23-56-21-15-19-48(11-3,42(49)56)44(51)58)34-24-35(38(63-7)25-37(34)54(43)6)50(46(60)64-8)27-31-26-47(61,10-2)29-55(28-31)22-18-33-32-16-13-14-17-36(32)52-40(33)50/h13-17,19,24-25,30-31','InChIKey=QSTPFUDHVVIGCL-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)C1(O)C(O)C2(CC)C=CCN3CCC4(c5cc(C6(C(=O)OC)CC7CN(CCc8c6[nH]c6ccccc86)CC(O)(CC)C7)c(OC)cc5N(C)C14)C32)C(C)CC','1'),
	(179511,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN9',419.8755,'1,3,5-Triazine-2,4,6-triamine, N-[4-[6-(1H-imidazol-2-yl)-1H-indol-2-yl]phenyl]-, monohydrochloride','138E4E7E6FBD1CD2-FICuS-01-89','138E4E7E6FBD1CD2-FICTS-01-68','1372E99B5030C59C-uuuuu-01-F8','InChI=1S/C20H17N9.ClH/c21-18-27-19(22)29-20(28-18)25-14-5-3-11(4-6-14)15-9-12-1-2-13(10-16(12)26-15)17-23-7-8-24-17;/h1-10,26H,(H,23,24)(H5,21,22,25,27,28,29);1H','InChIKey=XNKDNLBFIVOHPF-UHFFFAOYSA-N','Cl.Nc1nc(N)nc(Nc2ccc(-c3cc4ccc(-c5ncc[nH]5)cc4[nH]3)cc2)n1',NULL),
	(179512,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl2N8',439.306,NULL,'6E0678F1C9FA3D3D-FICuS-01-7F','6E0678F1C9FA3D3D-FICTS-01-5E','6EFADF14F677E473-uuuuu-01-34','InChI=1S/C20H15ClN8.ClH/c21-18-27-19(22)29-20(28-18)25-14-5-3-11(4-6-14)15-9-12-1-2-13(10-16(12)26-15)17-23-7-8-24-17;/h1-10,26H,(H,23,24)(H3,22,25,27,28,29);1H','InChIKey=RKLVJPBCSKYJRI-UHFFFAOYSA-N','Cl.Nc1nc(Cl)nc(Nc2ccc(-c3cc4ccc(-c5ncc[nH]5)cc4[nH]3)cc2)n1',NULL),
	(179513,0,0,NULL,'Consistent with Molecular Formula','C14H13?ClN6',300.7499,NULL,'A5E4A49B5CE9220F-FICuS-01-76','A5E4A49B5CE9220F-FICTS-01-55','A5E4A49B5CE9220F-uuuuu-01-25','InChI=1S/C14H12N6.ClH/c15-11-9-2-1-8(13-16-3-4-17-13)7-10(9)20-12(11)14-18-5-6-19-14;/h1-7,20H,15H2,(H,16,17)(H,18,19);1H','InChIKey=KJBPKVNJVYRDSO-UHFFFAOYSA-N','*.Cl.Nc1c(-c2ncc[nH]2)[nH]c2cc(-c3ncc[nH]3)ccc12',NULL),
	(179514,0,0,'91540-53-3','Consistent with Molecular Formula','C12H10N2OS',230.2838,NULL,'18F054BE048B4992-FICuS-01-4C','18F054BE048B4992-FICTS-01-2B','18F054BE048B4992-uuuuu-01-FB','InChI=1S/C12H10N2OS/c13-11(15)10-7-4-8-14(12(10)16)9-5-2-1-3-6-9/h1-8H,(H2,13,15)','InChIKey=JKOWATYRKPSXHB-UHFFFAOYSA-N','NC(=O)c1cccn(-c2ccccc2)c1=S',NULL),
	(179515,0,0,'91540-50-0','Consistent with Molecular Formula','C9H10N2S',178.2514,NULL,'340006B867AAC43D-FICuS-01-4B','340006B867AAC43D-FICTS-01-2A','340006B867AAC43D-uuuuu-01-FA','InChI=1S/C9H10N2S/c1-7(2)11-5-3-4-8(6-10)9(11)12/h3-5,7H,1-2H3','InChIKey=OTZSVAGTKRNRGF-UHFFFAOYSA-N','CC(C)n1cccc(C#N)c1=S',NULL),
	(179516,0,0,NULL,'Consistent with Molecular Formula','C13H10N2OS',242.2948,NULL,'B5500A52CA7E5CF2-FICuS-01-6B','B5500A52CA7E5CF2-FICTS-01-4A','B5500A52CA7E5CF2-uuuuu-01-1A','InChI=1S/C13H10N2OS/c1-16-12-7-3-2-6-11(12)15-8-4-5-10(9-14)13(15)17/h2-8H,1H3','InChIKey=WCSFTKVKLCLCKD-UHFFFAOYSA-N','COc1ccccc1-n1cccc(C#N)c1=S',NULL),
	(179517,0,2,NULL,'Consistent with Molecular Formula','C27H26?Cl2N9S2',611.5887,NULL,'67512E9AE4C1E681-FICuS-01-5C','67512E9AE4C1E681-FICTS-01-3B','67512E9AE4C1E681-uuuuu-01-0B','InChI=1S/C27H25N9S2.2ClH/c1-33-23(17-35-11-13-37-26(33)35)21-7-3-19(4-8-21)15-29-31-25(28)32-30-16-20-5-9-22(10-6-20)24-18-36-12-14-38-27(36)34(24)2;;/h3-18H,1-2H3,(H3,28,31,32);2*1H/q+2;;/p-1','InChIKey=JKEWCWFWBFQKGG-UHFFFAOYSA-M','*.C[n+]1c(-c2ccc(/C=N/NC(=N)N/N=C/c3ccc(-c4cn5ccsc5[n+]4C)cc3)cc2)cn2ccsc21.Cl.[Cl-]','1'),
	(179518,0,2,NULL,'Consistent with Molecular Formula','C38H35?N8O4S',699.8057,NULL,'EECA505FF103F29C-FICuS-01-83','EECA505FF103F29C-FICTS-01-62','EECA505FF103F29C-uuuuu-01-32','InChI=1S/C31H27N8O.C7H8O3S/c1-36-27(21-38-17-5-3-7-29(36)38)25-13-9-23(10-14-25)19-32-34-31(40)35-33-20-24-11-15-26(16-12-24)28-22-39-18-6-4-8-30(39)37(28)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-22H,1-2H3,(H-,34,35,40);2-5H,1H3,(H,8,9,10)/q+1;','InChIKey=AVLHGQOYYONDIA-UHFFFAOYSA-N','*.C[n+]1c(-c2ccc(/C=N/NC(=O)N/N=C/c3ccc(-c4cn5ccccc5[n+]4C)cc3)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(179519,0,2,NULL,'Consistent with Molecular Formula','C32H28?BrN8O2',636.5296,NULL,'B0126ADCEBACDF1A-FICuS-01-A1','B0126ADCEBACDF1A-FICTS-01-80','B0126ADCEBACDF1A-uuuuu-01-50','InChI=1S/C32H26N8O2.BrH/c1-37-27(21-39-17-5-3-7-29(37)39)25-13-9-23(10-14-25)19-33-35-31(41)32(42)36-34-20-24-11-15-26(16-12-24)28-22-40-18-6-4-8-30(40)38(28)2;/h3-22H,1-2H3;1H/p+1','InChIKey=ZKOXDKYBOGXASL-UHFFFAOYSA-O','*.C[n+]1c(-c2ccc(/C=N/NC(=O)C(=O)N/N=C/c3ccc(-c4cn5ccccc5[n+]4C)cc3)cc2)cn2ccccc21.[Br-]','1'),
	(179520,0,1,NULL,'Consistent with Molecular Formula','C16H19N7S',341.433,NULL,'76232B8DF4591050-FICuS-01-37','76232B8DF4591050-FICTS-01-16','76232B8DF4591050-uuuuu-01-E6','InChI=1S/C16H19N7S/c1-13(14-5-2-3-6-17-14)20-21-16(24)23-11-9-22(10-12-23)15-18-7-4-8-19-15/h2-8H,9-12H2,1H3,(H,21,24)','InChIKey=PXPDBWJLVFJUSN-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCN(c2ncccn2)CC1)c1ccccn1','1'),
	(179521,0,1,NULL,'Consistent with Molecular Formula','C16H19N7S',341.433,'1-Piperazinecarbothioic acid, 4-pyrazinyl-, [1-(2-pyridinyl)ethylidene]hydrazide','5075C4B29DF777B5-FICuS-01-62','5075C4B29DF777B5-FICTS-01-41','5075C4B29DF777B5-uuuuu-01-11','InChI=1S/C16H19N7S/c1-13(14-4-2-3-5-18-14)20-21-16(24)23-10-8-22(9-11-23)15-12-17-6-7-19-15/h2-7,12H,8-11H2,1H3,(H,21,24)','InChIKey=BIJUKLAAOQBKAA-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCN(c2cnccn2)CC1)c1ccccn1','1'),
	(179522,1,0,'81947-79-7','Consistent with Molecular Formula','C23H35N3O2',385.5484,NULL,'0B1779636E141846-FICuS-01-2D','0B1779636E141846-FICTS-01-0C','0B1779636E141846-uuuuu-01-DC','InChI=1S/C23H35N3O2/c1-4-5-6-7-8-13-22(27)24-14-9-11-18(2)26-21-17-20(28-3)16-19-12-10-15-25-23(19)21/h10,12,15-18,26H,4-9,11,13-14H2,1-3H3,(H,24,27)','InChIKey=ZJIPRNQITXJYCK-UHFFFAOYSA-N','CCCCCCCC(=O)NCCCC(C)Nc1cc(OC)cc2cccnc12','1'),
	(179523,0,0,'81904-99-6','Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'8161363B5138ED83-FICuS-01-3A','8161363B5138ED83-FICTS-01-19','8161363B5138ED83-uuuuu-01-E9','InChI=1S/C14H16N2O2/c17-13-11-8-4-5-9-12(11)16-14(18-13)15-10-6-2-1-3-7-10/h4-5,8-10H,1-3,6-7H2,(H,15,16)','InChIKey=JKLLSHLTRBAEJE-UHFFFAOYSA-N','O=c1oc(NC2CCCCC2)nc2ccccc12',NULL),
	(179524,0,0,'73813-21-5','Consistent with Molecular Formula','C22H18N2O3',358.3958,NULL,'3F4AA7C46F2A14BC-FICuS-01-7D','3F4AA7C46F2A14BC-FICTS-01-5C','3F4AA7C46F2A14BC-uuuuu-01-2C','InChI=1S/C22H18N2O3/c1-2-27-22(26)17-18(23)20(21(25)15-9-4-3-5-10-15)24-13-12-14-8-6-7-11-16(14)19(17)24/h3-13H,2,23H2,1H3','InChIKey=NAXHRLHCHJABOL-UHFFFAOYSA-N','CCOC(=O)c1c(N)c(C(=O)c2ccccc2)n2ccc3ccccc3c12',NULL),
	(179525,0,0,'67498-38-8','Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'0B93FFC0980FBE3F-FICuS-01-8B','0B93FFC0980FBE3F-FICTS-01-6A','0B93FFC0980FBE3F-uuuuu-01-3A','InChI=1S/C9H12O4/c1-4-12-7(10)6-5-9(2,3)13-8(6)11/h5H,4H2,1-3H3','InChIKey=UPSCNRAMJCKATF-UHFFFAOYSA-N','CCOC(=O)C1=CC(C)(C)OC1=O',NULL),
	(179526,9,0,'82858-80-8','Consistent with Molecular Formula','C31H50O2',454.7348,NULL,'E55CC0A4BE2D6D86-FICuS-01-86','E55CC0A4BE2D6D86-FICTS-01-65','A373FEE8DA0A6D7E-uuuuu-01-48','InChI=1S/C31H50O2/c1-20(2)8-7-9-21(3)25-12-13-26-24-11-10-23-18-31(22(4)19-33-28(31)32)17-16-29(23,5)27(24)14-15-30(25,26)6/h20-21,23-27H,4,7-19H2,1-3,5-6H3/t21-,23+,24+,25?,26+,27+,29+,30-,31-/m1/s1','InChIKey=BRCTWLYAPIRUFE-UBNLINRESA-N','C=C1COC(=O)C12CCC1(C)C(CCC3C1CCC1(C)C(C(C)CCCC(C)C)CCC31)C2','1'),
	(179527,0,0,'82884-33-1','Consistent with Molecular Formula','C21H22BrNS2',432.4355,NULL,'4D00A3D21B1D5FF6-FICuS-01-68','4D00A3D21B1D5FF6-FICTS-01-47','4D00A3D21B1D5FF6-uuuuu-01-17','InChI=1S/C21H22BrNS2/c1-13(2)23(14(3)4)21(24)25-20-17-11-7-5-9-15(17)19(22)16-10-6-8-12-18(16)20/h5-14H,1-4H3','InChIKey=NULOMKKRLMWMCM-UHFFFAOYSA-N','CC(C)N(C(=S)Sc1c2ccccc2c(Br)c2ccccc12)C(C)C',NULL),
	(179528,0,0,NULL,'Consistent with Molecular Formula','C16H10?3O2',234.2538,NULL,'1101C606DE177816-FICuS-01-30','1101C606DE177816-FICTS-01-0F','1101C606DE177816-uuuuu-01-DF','InChI=1S/C16H10O2/c1-9-7-13-14(8-10(9)2)16(18)12-6-4-3-5-11(12)15(13)17/h3-8H,1-2H2','InChIKey=HBBIJORDXWCIQY-UHFFFAOYSA-N','*.*.*.C=c1cc2c(cc1=C)C(=O)c1ccccc1C2=O',NULL),
	(179529,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O2S',301.3624,NULL,'1C31129697613F3D-FICuS-01-38','1C31129697613F3D-FICTS-01-17','1C31129697613F3D-uuuuu-01-E7','InChI=1S/C15H15N3O2S/c19-15-14-13(11-3-1-2-4-12(11)21-14)16-9-18(15)10-17-5-7-20-8-6-17/h1-4,9H,5-8,10H2','InChIKey=JMYUZJNNAFZRJS-UHFFFAOYSA-N','O=c1c2sc3ccccc3c2ncn1CN1CCOCC1',NULL),
	(179530,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O2S',335.3796,NULL,'AD606661BEDEA7FC-FICuS-01-96','AD606661BEDEA7FC-FICTS-01-75','1BD24B0B1C58E2C1-uuuuu-01-13','InChI=1S/C18H13N3O2S/c1-23-13-8-6-12(7-9-13)10-20-21-11-19-16-14-4-2-3-5-15(14)24-17(16)18(21)22/h2-11H,1H3/b20-10+','InChIKey=KSVOMNMGCZJHNU-KEBDBYFISA-N','COc1ccc(/C=N/n2cnc3c(sc4ccccc43)c2=O)cc1','1'),
	(179531,0,1,NULL,'Consistent with Molecular Formula','C17H10ClN3OS',339.7985,NULL,'EC30984269428A09-FICuS-01-40','EC30984269428A09-FICTS-01-1F','EC30984269428A09-uuuuu-01-EF','InChI=1S/C17H10ClN3OS/c18-12-7-5-11(6-8-12)9-20-21-10-19-15-13-3-1-2-4-14(13)23-16(15)17(21)22/h1-10H','InChIKey=GKLONRQOMLVMIP-UHFFFAOYSA-N','O=c1c2sc3ccccc3c2ncn1/N=C/c1ccc(Cl)cc1','1'),
	(179532,0,1,NULL,'Consistent with Molecular Formula','C17H10N4O3S',350.351,NULL,'046032ED2064D447-FICuS-01-2E','046032ED2064D447-FICTS-01-0D','046032ED2064D447-uuuuu-01-DD','InChI=1S/C17H10N4O3S/c22-17-16-15(13-6-1-2-7-14(13)25-16)18-10-20(17)19-9-11-4-3-5-12(8-11)21(23)24/h1-10H','InChIKey=QMPXLWPAEUGHGZ-UHFFFAOYSA-N','O=c1c2sc3ccccc3c2ncn1/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(179533,0,1,NULL,'Consistent with Molecular Formula','C17H10ClN3OS',339.7985,NULL,'3A31F8D4B1628E1F-FICuS-01-64','3A31F8D4B1628E1F-FICTS-01-43','3A31F8D4B1628E1F-uuuuu-01-13','InChI=1S/C17H10ClN3OS/c18-12-5-3-4-11(8-12)9-20-21-10-19-15-13-6-1-2-7-14(13)23-16(15)17(21)22/h1-10H','InChIKey=SPWPOHXBXGMYPB-UHFFFAOYSA-N','O=c1c2sc3ccccc3c2ncn1/N=C/c1cccc(Cl)c1','1'),
	(179534,0,0,NULL,'Consistent with Molecular Formula','C16H16N2OS',284.3752,NULL,'D65625E28F0E7DC2-FICuS-01-6D','D65625E28F0E7DC2-FICTS-01-4C','D65625E28F0E7DC2-uuuuu-01-1C','InChI=1S/C16H16N2OS/c19-16-15-14(12-8-4-5-9-13(12)20-15)17-10-18(16)11-6-2-1-3-7-11/h4-5,8-11H,1-3,6-7H2','InChIKey=SXERVXWRKPHSNI-UHFFFAOYSA-N','O=c1c2sc3ccccc3c2ncn1C1CCCCC1',NULL),
	(179535,0,0,NULL,'Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'B3DFE32D2253E402-FICuS-01-5B','B3DFE32D2253E402-FICTS-01-3A','B3DFE32D2253E402-uuuuu-01-0A','InChI=1S/C13H12N2OS/c1-2-7-15-8-14-11-9-5-3-4-6-10(9)17-12(11)13(15)16/h3-6,8H,2,7H2,1H3','InChIKey=VUPMXFQPRKUVEE-UHFFFAOYSA-N','CCCn1cnc2c(sc3ccccc32)c1=O',NULL),
	(179536,0,0,'86406-07-7','Consistent with Molecular Formula','C16H12O2S',268.3296,NULL,'AA7713258FC41F00-FICuS-01-4E','AA7713258FC41F00-FICTS-01-2D','AA7713258FC41F00-uuuuu-01-FD','InChI=1S/C16H12O2S/c1-18-13-8-5-9-14-16(13)12(17)10-15(19-14)11-6-3-2-4-7-11/h2-10H,1H3','InChIKey=ZDXFSBAMCGHZIK-UHFFFAOYSA-N','COc1cccc2sc(-c3ccccc3)cc(=O)c12',NULL),
	(179537,0,0,'789-98-0','Consistent with Molecular Formula','C16H12O2S',268.3296,NULL,'917A7047C748C82D-FICuS-01-52','917A7047C748C82D-FICTS-01-31','917A7047C748C82D-uuuuu-01-01','InChI=1S/C16H12O2S/c1-18-12-7-8-15-13(9-12)14(17)10-16(19-15)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=NQJDVDOBFJHBKX-UHFFFAOYSA-N','COc1ccc2sc(-c3ccccc3)cc(=O)c2c1',NULL),
	(179538,0,0,NULL,'Consistent with Molecular Formula','C16H12O4S',300.3284,NULL,'F05BB55AB6FDE378-FICuS-01-8A','F05BB55AB6FDE378-FICTS-01-69','F05BB55AB6FDE378-uuuuu-01-39','InChI=1S/C16H12O4S/c1-20-13-8-5-9-14-16(13)12(17)10-15(21(14,18)19)11-6-3-2-4-7-11/h2-10H,1H3','InChIKey=RNWBRJMDLNKICF-UHFFFAOYSA-N','COc1cccc2c1C(=O)C=C(c1ccccc1)S2(=O)=O',NULL),
	(179539,0,0,NULL,'Consistent with Molecular Formula','C16H12O4S',300.3284,NULL,'00AD68C313F3E3F9-FICuS-01-64','00AD68C313F3E3F9-FICTS-01-43','00AD68C313F3E3F9-uuuuu-01-13','InChI=1S/C16H12O4S/c1-20-12-7-8-15-13(9-12)14(17)10-16(21(15,18)19)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=YHQMSMNIIURHNR-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C=C(c1ccccc1)S2(=O)=O',NULL),
	(179540,0,0,NULL,'Consistent with Molecular Formula','C16H12O4S',300.3284,NULL,'FB8AEDDA839DFACF-FICuS-01-CE','FB8AEDDA839DFACF-FICTS-01-AD','FB8AEDDA839DFACF-uuuuu-01-7D','InChI=1S/C16H12O4S/c1-20-12-7-8-13-14(17)10-15(11-5-3-2-4-6-11)21(18,19)16(13)9-12/h2-10H,1H3','InChIKey=PYZICGZEJCPPCZ-UHFFFAOYSA-N','COc1ccc2c(c1)S(=O)(=O)C(c1ccccc1)=CC2=O',NULL),
	(179541,0,0,NULL,'Consistent with Molecular Formula','C16H12O4S',300.3284,NULL,'DE841A85DB1E7445-FICuS-01-6B','DE841A85DB1E7445-FICTS-01-4A','DE841A85DB1E7445-uuuuu-01-1A','InChI=1S/C16H12O4S/c1-20-14-9-5-8-12-13(17)10-15(21(18,19)16(12)14)11-6-3-2-4-7-11/h2-10H,1H3','InChIKey=SJPFSYDYVRQDQN-UHFFFAOYSA-N','COc1cccc2c1S(=O)(=O)C(c1ccccc1)=CC2=O',NULL),
	(179542,0,0,'86406-82-8','Consistent with Molecular Formula','C16H13ClO5S',352.7887,NULL,'78354A24B2C119B2-FICuS-01-3F','78354A24B2C119B2-FICTS-01-1E','ADDA39C97CBF0D43-uuuuu-01-45','InChI=1S/C16H13OS.ClHO4/c1-17-14-8-5-9-16-13(14)10-11-15(18-16)12-6-3-2-4-7-12;2-1(3,4)5/h2-11H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=JFXFQZXVAADXPQ-UHFFFAOYSA-M','COc1cccc2[s+]c(-c3ccccc3)ccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(179543,0,0,'86406-12-4','Consistent with Molecular Formula','C16H13ClO5S',352.7887,NULL,'D14B2FBD2CAC4D5F-FICuS-01-9C','D14B2FBD2CAC4D5F-FICTS-01-7B','04A45C50E2D259AE-uuuuu-01-0D','InChI=1S/C16H13OS.ClHO4/c1-17-14-8-10-16-13(11-14)7-9-15(18-16)12-5-3-2-4-6-12;2-1(3,4)5/h2-11H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=CYISXNRBPUMXFR-UHFFFAOYSA-M','COc1ccc2[s+]c(-c3ccccc3)ccc2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(179544,0,0,NULL,'Consistent with Molecular Formula','C18H16O2S',296.3832,NULL,'23011BA6C4D75695-FICuS-01-42','23011BA6C4D75695-FICTS-01-21','23011BA6C4D75695-uuuuu-01-F1','InChI=1S/C18H16O2S/c1-2-20-12-15-17(19)14-10-6-7-11-16(14)21-18(15)13-8-4-3-5-9-13/h3-11H,2,12H2,1H3','InChIKey=VCNMUNILDYDHMB-UHFFFAOYSA-N','CCOCc1c(-c2ccccc2)sc2ccccc2c1=O',NULL),
	(179545,0,0,'77694-72-5','Consistent with Molecular Formula','C15H9BrO3S',349.1983,NULL,'0CE04E352959897A-FICuS-01-52','0CE04E352959897A-FICTS-01-31','0CE04E352959897A-uuuuu-01-01','InChI=1S/C15H9BrO3S/c16-13-14(17)11-8-4-5-9-12(11)20(18,19)15(13)10-6-2-1-3-7-10/h1-9H','InChIKey=HQCQILWXQBHXIH-UHFFFAOYSA-N','O=C1C(Br)=C(c2ccccc2)S(=O)(=O)c2ccccc21',NULL),
	(179546,0,0,'2666-17-3','Consistent with Molecular Formula','C23H19N3NaO6S',488.4694,'C.I. Acid Blue 41','C42FB9B49AE21783-FICuS-01-6B','C42FB9B49AE21783-FICTS-01-4A','4FC855BBFA99A52B-uuuuu-01-3C','InChI=1S/C23H19N3O6S.Na/c1-12(27)26(2)14-9-7-13(8-10-14)25-17-11-18(33(30,31)32)21(24)20-19(17)22(28)15-5-3-4-6-16(15)23(20)29;/h3-11,25H,24H2,1-2H3,(H,30,31,32);/q;+1','InChIKey=BUJNIHFICKTDHT-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(Nc2cc(S(=O)(=O)O)c(N)c3c2C(=O)c2ccccc2C3=O)cc1.[Na+]',NULL),
	(179547,2,0,'26847-34-7','Consistent with Molecular Formula','C13H15ClN2OS',282.7873,NULL,'AB2CF0C7C322D961-FICuS-01-6D','AB2CF0C7C322D961-FICTS-01-4C','AB2CF0C7C322D961-uuuuu-01-1C','InChI=1S/C13H15ClN2OS/c1-2-11-13(17,9-3-5-10(14)6-4-9)16-8-7-15-12(16)18-11/h3-6,11,17H,2,7-8H2,1H3','InChIKey=GHIYMSVUXQLJSA-UHFFFAOYSA-N','CCC1SC2=NCCN2C1(O)c1ccc(Cl)cc1','1'),
	(179548,0,0,'2734-52-3','Consistent with Molecular Formula','C16H18N4O4',330.3426,'C.I. Disperse Red 19','5F2264CDCDF4A8D3-FICuS-01-88','5F2264CDCDF4A8D3-FICTS-01-67','5F2264CDCDF4A8D3-uuuuu-01-37','InChI=1S/C16H18N4O4/c21-11-9-19(10-12-22)15-5-1-13(2-6-15)17-18-14-3-7-16(8-4-14)20(23)24/h1-8,21-22H,9-12H2','InChIKey=GHDZRIQTRDZCMV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2ccc(N(CCO)CCO)cc2)cc1',NULL),
	(179549,0,1,NULL,'Consistent with Molecular Formula','C22H16N2NaO10S3',587.5456,'Remazol Brilliant Blue R','463E48DA41B2EC3B-FICuS-01-70','463E48DA41B2EC3B-FICTS-01-4F','CDD9A4D521C95E93-uuuuu-01-2D','InChI=1S/C22H16N2O10S3.Na/c23-20-17(37(32,33)34)11-16(18-19(20)22(26)15-7-2-1-6-14(15)21(18)25)24-12-4-3-5-13(10-12)35(27,28)8-9-36(29,30)31;/h1-11,24H,23H2,(H,29,30,31)(H,32,33,34);/q;+1','InChIKey=NRIBGJDYWRYXOX-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc(Nc2cccc(S(=O)(=O)/C=C/S(=O)(=O)O)c2)c2c1C(=O)c1ccccc1C2=O.[Na+]','1'),
	(179550,0,0,NULL,'Consistent with Molecular Formula','C32H23ClN8NaO14S4',930.2617,'Cibacron Brilliant Red 3B-A','359293848E02A102-FICuS-01-25','359293848E02A102-FICTS-01-04','BE757F8BEE7913AA-uuuuu-01-40','InChI=1S/C32H23ClN8O14S4.Na/c33-30-37-31(34-18-6-9-20(10-7-18)56(44,45)46)39-32(38-30)35-19-8-11-24(58(50,51)52)22(14-19)40-41-27-25(59(53,54)55)13-17-12-21(57(47,48)49)15-23(26(17)28(27)42)36-29(43)16-4-2-1-3-5-16;/h1-15,42H,(H,36,43)(H,44,45,46)(H,47,48','InChIKey=XSVPLZMGMKRISV-MSWFXQITSA-N','O=C(Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)c(/N=N/c3cc(Nc4nc(Cl)nc(Nc5ccc(S(=O)(=O)O)cc5)n4)ccc3S(=O)(=O)O)c(O)c12)c1ccccc1.[Na+]',NULL),
	(179551,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'4F1FD118C95E2765-FICuS-01-60','10A40E9B8C16C770-FICTS-01-2F','4F1FD118C95E2765-uuuuu-01-0F','InChI=1S/C15H16N2O2/c1-3-9-16-14-13(18)10-12(17(2)15(14)19)11-7-5-4-6-8-11/h4-10,18H,3H2,1-2H3/b16-9+','InChIKey=NFXKFEMSJURXSR-CXUHLZMHSA-N','CC/C=N/c1c(O)cc(-c2ccccc2)n(C)c1=O',NULL),
	(179552,0,0,'13324-20-4','Consistent with Molecular Formula','C23H14Cl2N6O8S2',637.425,'C.I. Reactive Blue 4','C99CC1CE7B0A8F56-FICuS-01-8E','C99CC1CE7B0A8F56-FICTS-01-6D','C99CC1CE7B0A8F56-uuuuu-01-3D','InChI=1S/C23H14Cl2N6O8S2/c24-21-29-22(25)31-23(30-21)28-12-7-9(5-6-14(12)40(34,35)36)27-13-8-15(41(37,38)39)18(26)17-16(13)19(32)10-3-1-2-4-11(10)20(17)33/h1-8,27H,26H2,(H,34,35,36)(H,37,38,39)(H,28,29,30,31)','InChIKey=RTLULCVBFCRQKI-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc(Nc2ccc(S(=O)(=O)O)c(Nc3nc(Cl)nc(Cl)n3)c2)c2c1C(=O)c1ccccc1C2=O',NULL),
	(179553,0,0,'68535-69-3','Consistent with Molecular Formula','C32H55?ClN4O2S2',627.3851,NULL,'3A782D95F0DD316C-FICuS-01-69','3A782D95F0DD316C-FICTS-01-48','3A782D95F0DD316C-uuuuu-01-18','InChI=1S/C32H54N4O2S2.ClH/c1-37-31-17-9-7-15-29(31)27-35-21-13-5-3-11-19-33-23-25-39-40-26-24-34-20-12-4-6-14-22-36-28-30-16-8-10-18-32(30)38-2;/h7-10,15-18,33-36H,3-6,11-14,19-28H2,1-2H3;1H','InChIKey=DQAHTHRAGZDFGI-UHFFFAOYSA-N','*.COc1ccccc1CNCCCCCCNCCSSCCNCCCCCCNCc1ccccc1OC.Cl',NULL),
	(179554,7,5,'87081-35-4','Consistent with Molecular Formula','C33H48O6',540.7386,'ELACTOCIN\nLEPTOMYCIN B\nLEPTOMYCIN B\n2,10,12,16,18-Nonadecapentaenoic acid, 19-(3,6-dihydro-3-methyl-6-oxo-2H-pyran-2-yl)-17-ethyl-6-hydroxy-3,5,7,9,11,15-hexamethyl-8-oxo-\n2,10,12,16,18-Nonadecaptentaenoic acid, 19-(3,6-dihydro-3-methyl-6-oxo-2H-pyran-2-yl)-17-ethyl-6-hydroxy-3,5,7,9,11,15-hexamethyl-8-oxo-','A046CC967A6E0DD3-FICuS-01-75','BBBA2ACF287209A4-FICTS-01-5A','4F14B61B72731987-uuuuu-01-EC','InChI=1S/C33H48O6/c1-9-28(14-15-29-24(5)13-16-31(36)39-29)19-22(3)12-10-11-21(2)17-25(6)32(37)27(8)33(38)26(7)18-23(4)20-30(34)35/h10-11,13-17,19-20,22,24-27,29,33,38H,9,12,18H2,1-8H3,(H,34,35)/b11-10+,15-14+,21-17+,23-20+,28-19+','InChIKey=YACHGFWEQXFSBS-SAYXANOCSA-N','CCC(/C=C/C1OC(=O)C=CC1C)=C\\C(C)C/C=C/C(C)=C/C(C)C(=O)C(C)C(O)C(C)C/C(C)=C/C(=O)O','1'),
	(179555,7,5,NULL,'Consistent with Molecular Formula','C33H48O7',556.738,'3-HYDROXYLEPTOMYCIN B\nLEPTOMYCIN B, 30-HYDROXY\n2,10,12,16,18-Nonadecapentaenoic acid, 19-(3,6-dihydro-3-methyl-6-oxo-2H-pyran-2-yl)-17-ethyl-6-hydroxy-9-(hydroxymethyl)-3,5,7,11,15-pentamethyl-8-oxo-','E73FEC493BE75F54-FICuS-01-86','90E27F86C7F8436E-FICTS-01-4B','CFCF404E4A5DB59B-uuuuu-01-45','InChI=1S/C33H48O7/c1-8-27(13-14-29-24(5)12-15-31(37)40-29)17-21(2)10-9-11-22(3)18-28(20-34)33(39)26(7)32(38)25(6)16-23(4)19-30(35)36/h9,11-15,17-19,21,24-26,28-29,32,34,38H,8,10,16,20H2,1-7H3,(H,35,36)/b11-9+,14-13+,22-18+,23-19+,27-17+','InChIKey=KZMHNEBMQDBQND-MRBODPGGSA-N','CCC(/C=C/C1OC(=O)C=CC1C)=C\\C(C)C/C=C/C(C)=C/C(CO)C(=O)C(C)C(O)C(C)C/C(C)=C/C(=O)O','1'),
	(179556,0,0,'131-62-4','No Comparision - Unparameterized Atom - I(a8) connected atoms =[ C O O ]','C7H5IO3',264.0192,NULL,'422E8908D5C2F42C-FICuS-01-5A','422E8908D5C2F42C-FICTS-01-39','422E8908D5C2F42C-uuuuu-01-09','InChI=1S/C7H5IO3/c9-7-5-3-1-2-4-6(5)8(10)11-7/h1-4,10H','InChIKey=AZJIXRYFAZOEMC-UHFFFAOYSA-N','O=C1OI(O)c2ccccc21',NULL),
	(179557,0,0,'1829-23-8','No Comparision - Unparameterized Atom - I(a8) connected atoms =[ C O O ]','C14H8I2O5',510.0232,NULL,'D2E8EBA090E85F88-FICuS-01-83','D2E8EBA090E85F88-FICTS-01-62','D2E8EBA090E85F88-uuuuu-01-32','InChI=1S/C14H8I2O5/c17-13-9-5-1-3-7-11(9)15(19-13)21-16-12-8-4-2-6-10(12)14(18)20-16/h1-8H','InChIKey=NOJSWYSHFRRUMU-UHFFFAOYSA-N','O=C1OI(OI2OC(=O)c3ccccc32)c2ccccc21',NULL),
	(179558,0,0,NULL,'Consistent with Molecular Formula','C27H29N3O7S',539.602,NULL,'382E2A151FB6F64B-FICuS-01-63','382E2A151FB6F64B-FICTS-01-42','382E2A151FB6F64B-uuuuu-01-12','InChI=1S/C27H29N3O7S/c1-17-5-9-20(10-6-17)38(33,34)37-19-8-12-23-21(15-19)25(31)24-22(29-13-14-30(3)4)11-7-18(26(24)36-23)16-35-27(32)28-2/h5-12,15,29H,13-14,16H2,1-4H3,(H,28,32)','InChIKey=HLKNGJKXWNRGON-UHFFFAOYSA-N','CNC(=O)OCc1ccc(NCCN(C)C)c2c(=O)c3cc(OS(=O)(=O)c4ccc(C)cc4)ccc3oc12',NULL),
	(179559,0,0,NULL,'Consistent with Molecular Formula','C29H33N3O7S',567.6556,NULL,'EA7F8F356F4A4B3B-FICuS-01-8C','EA7F8F356F4A4B3B-FICTS-01-6B','EA7F8F356F4A4B3B-uuuuu-01-3B','InChI=1S/C29H33N3O7S/c1-5-32(6-2)16-15-31-24-13-9-20(18-37-29(34)30-4)28-26(24)27(33)23-17-21(10-14-25(23)38-28)39-40(35,36)22-11-7-19(3)8-12-22/h7-14,17,31H,5-6,15-16,18H2,1-4H3,(H,30,34)','InChIKey=MJKZMGKPUXDSHB-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(COC(=O)NC)c2oc3ccc(OS(=O)(=O)c4ccc(C)cc4)cc3c(=O)c12',NULL),
	(179560,11,0,NULL,'Consistent with Molecular Formula','C28H38O8',502.6034,'WITHANOLIDE E, ISO, 6-ALPHA-HYDROXY','10B2313217091A39-FICuS-01-14','10B2313217091A39-FICTS-01-F3','10B2313217091A39-uuuuu-01-C3','InChI=1S/C28H38O8/c1-14-12-21(35-22(31)15(14)2)25(5,32)27(34)11-10-26(33)17-13-19(30)28-20(36-28)7-6-18(29)24(28,4)16(17)8-9-23(26,27)3/h6-7,16-17,19-21,30,32-34H,8-13H2,1-5H3','InChIKey=XVRYBLFIZWAEFG-UHFFFAOYSA-N','CC1=C(C)C(=O)OC(C(C)(O)C2(O)CCC3(O)C4CC(O)C56OC5C=CC(=O)C6(C)C4CCC32C)C1','1'),
	(179561,6,0,'71503-81-6','Consistent with Molecular Formula','C24H32O7',432.5126,'SHIKODOMEDIN\nShikodomedin','5BAC1CE298BC9AE8-FICuS-01-9A','5BAC1CE298BC9AE8-FICTS-01-79','5BAC1CE298BC9AE8-uuuuu-01-49','InChI=1S/C24H32O7/c1-12-15-7-8-19(28)24(6)18(10-17(27)16(9-15)22(12)29)23(4,5)20(30-13(2)25)11-21(24)31-14(3)26/h9,15,17-18,20-21,27H,1,7-8,10-11H2,2-6H3','InChIKey=XZIWCGKVUXCSPI-UHFFFAOYSA-N','C=C1C(=O)C2=CC1CCC(=O)C1(C)C(OC(C)=O)CC(OC(C)=O)C(C)(C)C1CC2O','1'),
	(179562,11,0,NULL,'Consistent with Molecular Formula','C23H26O10',462.4524,'15-Deacetylsergeolide\nSERGEOLIDE, 15-DEACETYL','F62BD1A756F4EC19-FICuS-01-7B','F62BD1A756F4EC19-FICTS-01-5A','F62BD1A756F4EC19-uuuuu-01-2A','InChI=1S/C23H26O10/c1-8-9-4-13(24)32-11(9)6-21(2)10(8)5-12-22-7-31-23(20(29)30-3,18(27)14(25)16(21)22)17(22)15(26)19(28)33-12/h4,6,8,10,12,14-18,25-27H,5,7H2,1-3H3','InChIKey=NPWJHTWCKHUSAM-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC5C(C)C6=CC(=O)OC6=CC5(C)C3C(O)C1O)OC(=O)C(O)C24','1'),
	(179563,3,0,'82225-31-8','Consistent with Molecular Formula','C9H11N3O5',241.203,NULL,'6264F303B288B6DD-FICuS-01-59','6264F303B288B6DD-FICTS-01-38','6264F303B288B6DD-uuuuu-01-08','InChI=1S/C9H11N3O5/c13-5-7-6(14)1-2-8(17-7)11-4-3-10-9(11)12(15)16/h1-4,6-8,13-14H,5H2','InChIKey=CJRBQXDMCWCHBW-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1C1C=CC(O)C(CO)O1','1'),
	(179564,0,0,'78113-92-5','Consistent with Molecular Formula','C12H15N5',229.284,NULL,'372387580F951CF1-FICuS-01-41','372387580F951CF1-FICTS-01-20','372387580F951CF1-uuuuu-01-F0','InChI=1S/C12H15N5/c1-2-3-9-13-12-16-14-11(15-17-12)10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H,13,16,17)','InChIKey=GXTZAQZNBWMBFN-UHFFFAOYSA-N','CCCCNc1nnc(-c2ccccc2)nn1',NULL),
	(179565,0,0,'28731-86-4','Consistent with Molecular Formula','C19H18ClN7O2',411.8499,NULL,'EFE7205C720D6673-FICuS-01-5B','EFE7205C720D6673-FICTS-01-3A','EFE7205C720D6673-uuuuu-01-0A','InChI=1S/C19H18ClN7O2/c1-11(28)21-13-3-7-15(8-4-13)23-18-25-17(20)26-19(27-18)24-16-9-5-14(6-10-16)22-12(2)29/h3-10H,1-2H3,(H,21,28)(H,22,29)(H2,23,24,25,26,27)','InChIKey=HZZFXXQIIQFYCO-UHFFFAOYSA-N','CC(=O)Nc1ccc(Nc2nc(Cl)nc(Nc3ccc(NC(C)=O)cc3)n2)cc1',NULL),
	(179566,0,0,'82054-49-7','Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'D895C7EC5BCF01A0-FICuS-01-85','D895C7EC5BCF01A0-FICTS-01-64','D895C7EC5BCF01A0-uuuuu-01-34','InChI=1S/C12H15N3O3/c1-4-17-11(16)12(2,3)18-10-7-5-9(6-8-10)14-15-13/h5-8H,4H2,1-3H3','InChIKey=HBZFZKSPJVDGJV-UHFFFAOYSA-N','CCOC(=O)C(C)(C)Oc1ccc(N=[N+]=[N-])cc1',NULL),
	(179567,0,0,NULL,'Consistent with Molecular Formula','C6H7N3NaO4S',240.1888,NULL,'FCDF4EA44651E396-FICuS-01-7F','FCDF4EA44651E396-FICTS-01-5E','7738A2AB262A513E-uuuuu-01-FE','InChI=1S/C6H7N3O4S.Na/c1-13-6-3-2-5(4-7-6)8-9-14(10,11)12;/h2-4H,1H3,(H,10,11,12);/q;+1','InChIKey=VZANRPZWCPSINK-UHFFFAOYSA-N','COc1ccc(/N=N/S(=O)(=O)O)cn1.[Na+]',NULL),
	(179568,0,0,NULL,'Consistent with Molecular Formula','C4H3ClN4NaO',181.5367,NULL,'91B5CB4B16684C1D-FICuS-01-64','A284EF1125CAC808-FICTS-01-40','1A5227447613FEB5-uuuuu-01-F3','InChI=1S/C4H3ClN4O.Na/c5-3-1-6-2-4(7-3)8-9-10;/h1-2H,(H,7,8,10);/q;+1','InChIKey=DQTCDVGVKOLWIJ-UHFFFAOYSA-N','O/N=N/c1cncc(Cl)n1.[Na+]',NULL),
	(179569,0,0,NULL,'Consistent with Molecular Formula','C21H37N3NaOS',402.5926,NULL,'9EDF08BA24970E62-FICuS-01-6D','58653C9A94378411-FICTS-01-13','1538E4B544ECBCCA-uuuuu-01-30','InChI=1S/C21H37N3OS.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-26-21-16-17-22-19-20(21)23-24-25;/h16-17,19H,2-15,18H2,1H3,(H,23,25);/q;+1','InChIKey=IOIWKNRERXZIMF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSc1ccncc1/N=N/O.[Na+]',NULL),
	(179570,0,0,NULL,'Consistent with Molecular Formula','C9H13N3NaO2',218.2104,NULL,'77AFB1A44BEDCF17-FICuS-01-94','4067D0BA0E0B301D-FICTS-01-2D','FC485DAB2B967DBF-uuuuu-01-4D','InChI=1S/C9H13N3O2.Na/c1-2-3-6-14-9-5-4-8(7-10-9)11-12-13;/h4-5,7H,2-3,6H2,1H3,(H,11,13);/q;+1','InChIKey=ZSFWTCBFZWDILX-UHFFFAOYSA-N','CCCCOc1ccc(/N=N/O)cn1.[Na+]',NULL),
	(179571,0,0,NULL,'Consistent with Molecular Formula','C3H2N4NaO3S',197.1236,NULL,'F0A0ACBDE55F3115-FICuS-01-77','495DCE88B6E0805E-FICTS-01-53','7B4740B2852483BD-uuuuu-01-F6','InChI=1S/C3H2N4O3S.Na/c8-6-5-3-4-1-2(11-3)7(9)10;/h1H,(H,4,5,8);/q;+1','InChIKey=GOCPDNNJYORFDQ-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(/N=N/O)s1.[Na+]',NULL),
	(179572,0,0,NULL,'Consistent with Molecular Formula','C7H4N4NaO3S',247.1834,NULL,'C7EBEA66649E23CC-FICuS-01-8D','F06EBCEB7C6733F9-FICTS-01-6F','4C0C066904E59164-uuuuu-01-E7','InChI=1S/C7H4N4O3S.Na/c12-10-9-7-8-5-2-1-4(11(13)14)3-6(5)15-7;/h1-3H,(H,8,9,12);/q;+1','InChIKey=FGJSYQWRIPRMEZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(/N=N/O)sc2c1.[Na+]',NULL),
	(179573,0,0,NULL,'Consistent with Molecular Formula','C9H9N3NaOS',230.2394,'2-Benzothiazolamine, 5,6-dimethyl-N-nitroso-, sodium salt','87C3D20E81C1DB95-FICuS-01-68','4CD1825E07C8A509-FICTS-01-37','0C243E01E1BA693D-uuuuu-01-07','InChI=1S/C9H9N3OS.Na/c1-5-3-7-8(4-6(5)2)14-9(10-7)11-12-13;/h3-4H,1-2H3,(H,10,11,13);/q;+1','InChIKey=IVKJQLCXQQWWSZ-UHFFFAOYSA-N','Cc1cc2nc(/N=N/O)sc2cc1C.[Na+]',NULL),
	(179574,0,0,NULL,'Consistent with Molecular Formula','C13H13N3NaO',250.255,NULL,'DE9AB7B3782F600F-FICuS-01-7B','90AF9B70F5E7FC30-FICTS-01-5B','557D5BBC1854D2A7-uuuuu-01-17','InChI=1S/C13H13N3O.Na/c17-16-15-13-9-5-1-3-7-11(9)14-12-8-4-2-6-10(12)13;/h1,3,5,7H,2,4,6,8H2,(H,14,15,17);/q;+1','InChIKey=WIDDURSGBOPDJV-UHFFFAOYSA-N','O/N=N/c1c2c(nc3ccccc13)CCCC2.[Na+]',NULL),
	(179575,0,0,'40995-48-0','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'21EB9169594ABB5D-FICuS-01-6A','21EB9169594ABB5D-FICTS-01-49','21EB9169594ABB5D-uuuuu-01-19','InChI=1S/C7H8N4O/c1-10-4-5-6(9-10)3-8-11(2)7(5)12/h3-4H,1-2H3','InChIKey=KPTZVSUIBRXAGX-UHFFFAOYSA-N','Cn1cc2c(=O)n(C)ncc2n1',NULL),
	(179576,2,0,'82884-20-6','Consistent with Molecular Formula','C18H18NO2P',311.3195,NULL,'1FD6BCB54259E588-FICuS-01-72','1FD6BCB54259E588-FICTS-01-51','1FD6BCB54259E588-uuuuu-01-21','InChI=1S/C18H18NO2P/c1-14-12-18(20,17-10-6-7-11-19-17)22(21,13-15(14)2)16-8-4-3-5-9-16/h3-13,20H,1-2H3','InChIKey=PJICAWSJXGVEIJ-UHFFFAOYSA-N','CC1=CC(O)(c2ccccn2)P(=O)(c2ccccc2)C=C1C','1'),
	(179577,0,0,'74273-72-6','Consistent with Molecular Formula','C4H4N6',136.1158,NULL,'49DB4578711EC3CC-FICuS-01-6C','49DB4578711EC3CC-FICTS-01-4B','49DB4578711EC3CC-uuuuu-01-1B','InChI=1S/C4H4N6/c5-3-1-6-2-4-7-8-9-10(3)4/h1-2H,5H2','InChIKey=JIGQXQLPSJDQJX-UHFFFAOYSA-N','Nc1cncc2nnnn12',NULL),
	(179578,0,0,'74273-85-1','Consistent with Molecular Formula','C11H12N6O',244.2554,NULL,'46F707A10AB6284A-FICuS-01-4F','46F707A10AB6284A-FICTS-01-2E','46F707A10AB6284A-uuuuu-01-FE','InChI=1S/C11H12N6O/c1-18-8-4-2-7(3-5-8)16-17-11-10(13)15-9(12)6-14-11/h2-6H,1H3,(H4,12,13,15)','InChIKey=FKZKCXXBRJEVCB-UHFFFAOYSA-N','COc1ccc(/N=N/c2ncc(N)nc2N)cc1',NULL),
	(179579,0,0,NULL,'Consistent with Molecular Formula','C20H22N8O8',502.4426,NULL,'FCFD6FA67BC501A7-FICuS-01-97','FCFD6FA67BC501A7-FICTS-01-76','FCFD6FA67BC501A7-uuuuu-01-46','InChI=1S/C20H22N8O8/c1-5-33-17(29)13-15(19(31)35-7-3)27(25-23-13)11-9-21-10-12(22-11)28-16(20(32)36-8-4)14(24-26-28)18(30)34-6-2/h9-10H,5-8H2,1-4H3','InChIKey=FMYHKBPRMAXDSB-UHFFFAOYSA-N','CCOC(=O)c1nnn(-c2cncc(-n3nnc(C(=O)OCC)c3C(=O)OCC)n2)c1C(=O)OCC',NULL),
	(179580,0,0,'74290-49-6','Consistent with Molecular Formula','C14H16N10O4',388.345,NULL,'B2058F67C400355D-FICuS-01-43','8972EA829E1F2A0E-FICTS-01-4D','B2058F67C400355D-uuuuu-01-F2','InChI=1S/C14H16N10O4/c1-3-27-13(25)9-11(21-23-19-9)17-7-5-15-6-8(16-7)18-12-10(20-24-22-12)14(26)28-4-2/h5-6H,3-4H2,1-2H3,(H4,16,17,18,19,20,21,22,23,24)','InChIKey=HLDAAGCJOVXGNG-UHFFFAOYSA-N','CCOC(=O)c1nn[nH]c1Nc1cncc(Nc2[nH]nnc2C(=O)OCC)n1',NULL),
	(179581,0,2,'80535-24-6','Consistent with Molecular Formula','C21H19N3O3',361.3994,NULL,'428A61055539B914-FICuS-01-28','74BEAEFF58BC50A4-FICTS-01-76','428A61055539B914-uuuuu-01-D7','InChI=1S/C21H19N3O3/c1-2-27-21(26)17(13-19(25)16-9-5-3-6-10-16)14-20-23-22-15-24(20)18-11-7-4-8-12-18/h3-15,25H,2H2,1H3','InChIKey=HIYDOUOFCUFPJJ-UHFFFAOYSA-N','CCOC(=O)C(=C\\c1nncn1-c1ccccc1)/C=C(\\O)c1ccccc1','1'),
	(179582,3,0,NULL,'Consistent with Molecular Formula','C20H19N3O3',349.3884,NULL,'2993360D42396C7B-FICuS-01-3F','2993360D42396C7B-FICTS-01-1E','2993360D42396C7B-uuuuu-01-EE','InChI=1S/C20H19N3O3/c1-14(24)26-18-12-17(19(25)15-8-4-2-5-9-15)23-20(18)22(13-21-23)16-10-6-3-7-11-16/h2-11,13,17-18,20H,12H2,1H3','InChIKey=JNKXUONFUWNBBW-UHFFFAOYSA-N','CC(=O)OC1CC(C(=O)c2ccccc2)N2N=CN(c3ccccc3)C12','1'),
	(179583,0,0,'81965-43-7','Consistent with Molecular Formula','C6H11ClN4O3',222.6309,'SARCOSINAMIDE CHLOROETHYLNITROSOUREA\nSarcosinamide chloroethylnitrosourea\nAcetamide, 2-[[[(2-chloroethyl)nitrosoamino]carbonyl] methylamino]-','FA537E015D44A6E4-FICuS-01-64','FA537E015D44A6E4-FICTS-01-43','FA537E015D44A6E4-uuuuu-01-13','InChI=1S/C6H11ClN4O3/c1-10(4-5(8)12)6(13)11(9-14)3-2-7/h2-4H2,1H3,(H2,8,12)','InChIKey=HYHJFNXFVPGMBI-UHFFFAOYSA-N','CN(CC(N)=O)C(=O)N(CCCl)N=O',NULL),
	(179584,0,0,'62295-40-3','Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'EDD8F95C0CEBEAF1-FICuS-01-BA','EDD8F95C0CEBEAF1-FICTS-01-99','EDD8F95C0CEBEAF1-uuuuu-01-69','InChI=1S/C20H22N2O2/c1-3-21(4-2)13-14-22-11-9-15(10-12-22)18-19(23)16-7-5-6-8-17(16)20(18)24/h5-12H,3-4,13-14H2,1-2H3','InChIKey=BGQIQQGEHUPAGH-UHFFFAOYSA-N','CCN(CC)CCN1C=CC(=C2C(=O)c3ccccc3C2=O)C=C1',NULL),
	(179585,0,0,'81959-89-9','Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'E8A17826EC01629E-FICuS-01-5C','E8A17826EC01629E-FICTS-01-3B','E8A17826EC01629E-uuuuu-01-0B','InChI=1S/C20H22N2O3/c1-13-11-15(12-14(2)22(13)9-7-21-8-10-23)18-19(24)16-5-3-4-6-17(16)20(18)25/h3-6,11-12,21,23H,7-10H2,1-2H3','InChIKey=VWAYANBLPFTZRX-UHFFFAOYSA-N','CC1=CC(=C2C(=O)c3ccccc3C2=O)C=C(C)N1CCNCCO',NULL),
	(179586,0,0,'789-78-6','Consistent with Molecular Formula','C16H12O2S',268.3296,NULL,'CCE13E5FF6213195-FICuS-01-67','CCE13E5FF6213195-FICTS-01-46','CCE13E5FF6213195-uuuuu-01-16','InChI=1S/C16H12O2S/c1-18-12-7-8-13-14(17)10-15(19-16(13)9-12)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=MUMCJGWCGQZTNA-UHFFFAOYSA-N','COc1ccc2c(=O)cc(-c3ccccc3)sc2c1',NULL),
	(179587,0,0,'70354-12-0','Consistent with Molecular Formula','C16H12O2S',268.3296,NULL,'FB5C5AF3ECFC898D-FICuS-01-B4','FB5C5AF3ECFC898D-FICTS-01-93','FB5C5AF3ECFC898D-uuuuu-01-63','InChI=1S/C16H12O2S/c1-18-14-9-5-8-12-13(17)10-15(19-16(12)14)11-6-3-2-4-7-11/h2-10H,1H3','InChIKey=SISLZJZWQLUIKD-UHFFFAOYSA-N','COc1cccc2c(=O)cc(-c3ccccc3)sc12',NULL),
	(179588,0,0,'86406-80-6','Consistent with Molecular Formula','C16H13ClO5S',352.7887,NULL,'DED090122D85C318-FICuS-01-52','DED090122D85C318-FICTS-01-31','0B3FE3FFE3FBD7E9-uuuuu-01-5E','InChI=1S/C16H13OS.ClHO4/c1-17-14-9-7-13-8-10-15(18-16(13)11-14)12-5-3-2-4-6-12;2-1(3,4)5/h2-11H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=UXNMEYFKHUTHEJ-UHFFFAOYSA-M','COc1ccc2ccc(-c3ccccc3)[s+]c2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(179589,0,0,'91827-24-6','Consistent with Molecular Formula','C16H13ClO5S',352.7887,NULL,'7B41DDADBB706773-FICuS-01-74','7B41DDADBB706773-FICTS-01-53','AEAEAE40750E7382-uuuuu-01-21','InChI=1S/C16H13OS.ClHO4/c1-17-14-9-5-8-13-10-11-15(18-16(13)14)12-6-3-2-4-7-12;2-1(3,4)5/h2-11H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=QGJPHRRZLHRQBN-UHFFFAOYSA-M','COc1cccc2ccc(-c3ccccc3)[s+]c12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(179590,0,0,'93367-37-4','Consistent with Molecular Formula','C16H12O2S',268.3296,NULL,'A35CF76C2A5A738C-FICuS-01-77','A35CF76C2A5A738C-FICTS-01-56','A35CF76C2A5A738C-uuuuu-01-26','InChI=1S/C16H12O2S/c17-10-13-15(18)12-8-4-5-9-14(12)19-16(13)11-6-2-1-3-7-11/h1-9,17H,10H2','InChIKey=RQJODNOXRPTMDT-UHFFFAOYSA-N','O=c1c(CO)c(-c2ccccc2)sc2ccccc12',NULL),
	(179591,0,0,NULL,'Consistent with Molecular Formula','C17H14O2S',282.3564,NULL,'39918227D29D7BA3-FICuS-01-50','39918227D29D7BA3-FICTS-01-2F','39918227D29D7BA3-uuuuu-01-FF','InChI=1S/C17H14O2S/c1-19-11-14-16(18)13-9-5-6-10-15(13)20-17(14)12-7-3-2-4-8-12/h2-10H,11H2,1H3','InChIKey=ADJNAECVVIIDQX-UHFFFAOYSA-N','COCc1c(-c2ccccc2)sc2ccccc2c1=O',NULL),
	(179592,0,0,NULL,'Consistent with Molecular Formula','C18H14O3S',310.3668,NULL,'42609741F45CC7D5-FICuS-01-4D','42609741F45CC7D5-FICTS-01-2C','42609741F45CC7D5-uuuuu-01-FC','InChI=1S/C18H14O3S/c1-12(19)21-11-15-17(20)14-9-5-6-10-16(14)22-18(15)13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=SCSSSTVQQSWZRZ-UHFFFAOYSA-N','CC(=O)OCc1c(-c2ccccc2)sc2ccccc2c1=O',NULL),
	(179593,6,0,NULL,'Consistent with Molecular Formula','C22H32O7',408.4906,'NEOLIGNAN-MEGAPHONE INTERMEDIATE PAZ-NIH-1-CA','54F71B37A566836C-FICuS-01-50','54F71B37A566836C-FICTS-01-2F','54F71B37A566836C-uuuuu-01-FF','InChI=1S/C22H32O7/c1-7-8-21-11-15(23)16(24)12-22(21,28-6)29-19(13(21)2)14-9-17(25-3)20(27-5)18(10-14)26-4/h7,9-10,13,15-16,19,23-24H,1,8,11-12H2,2-6H3','InChIKey=ADTMQPRBRYOMJI-UHFFFAOYSA-N','C=CCC12CC(O)C(O)CC1(OC)OC(c1cc(OC)c(OC)c(OC)c1)C2C','1'),
	(179594,6,0,NULL,'Consistent with Molecular Formula','C22H32O7',408.4906,'NEOLIGNAN-MEGAPHONE INTERMEDIATE PAZ-NIH-2-CA','C2656B79E8AF737B-FICuS-01-76','C2656B79E8AF737B-FICTS-01-55','C2656B79E8AF737B-uuuuu-01-25','InChI=1S/C22H32O7/c1-7-8-21-12-18(27-5)15(23)11-22(21,24)29-19(13(21)2)14-9-16(25-3)20(28-6)17(10-14)26-4/h7,9-10,13,15,18-19,23-24H,1,8,11-12H2,2-6H3','InChIKey=FYQNQFMORXEBJI-UHFFFAOYSA-N','C=CCC12CC(OC)C(O)CC1(O)OC(c1cc(OC)c(OC)c(OC)c1)C2C','1'),
	(179595,4,0,NULL,'Consistent with Molecular Formula','C23H32O7',420.5016,'NEOLIGNAN-MEGAPHONE INTERMEDIATE PAZ-NIH-3-CA','D7547D1EF2DF0BEF-FICuS-01-9B','D7547D1EF2DF0BEF-FICTS-01-7A','D7547D1EF2DF0BEF-uuuuu-01-4A','InChI=1S/C23H32O7/c1-6-8-22(14-17(24)7-9-23(22)29-10-11-30-23)15(2)20(25)16-12-18(26-3)21(28-5)19(13-16)27-4/h6-7,9,12-13,15,17,20,24-25H,1,8,10-11,14H2,2-5H3','InChIKey=SCQHYNOUADYSHE-UHFFFAOYSA-N','C=CCC1(C(C)C(O)c2cc(OC)c(OC)c(OC)c2)CC(O)C=CC12OCCO2','1'),
	(179596,6,0,NULL,'Consistent with Molecular Formula','C21H30O7',394.4638,'NEOLIGNAN-MEGAPHONE INTERMEDIATE PAZ-NIH-4-CA','1DB532FAAFF6B078-FICuS-01-83','1DB532FAAFF6B078-FICTS-01-62','1DB532FAAFF6B078-uuuuu-01-32','InChI=1S/C21H30O7/c1-6-7-20-10-14(22)15(23)11-21(20,24)28-18(12(20)2)13-8-16(25-3)19(27-5)17(9-13)26-4/h6,8-9,12,14-15,18,22-24H,1,7,10-11H2,2-5H3','InChIKey=QXBAKOKXAWUORY-UHFFFAOYSA-N','C=CCC12CC(O)C(O)CC1(O)OC(c1cc(OC)c(OC)c(OC)c1)C2C','1'),
	(179597,2,0,NULL,'Consistent with Molecular Formula','C13H17IO4',364.1794,'NEOLIGNAN-MEGAPHONE INTERMEDIATE PAZ-NIH-5-CA','FE963485E2640BFF-FICuS-01-74','FE963485E2640BFF-FICTS-01-53','FE963485E2640BFF-uuuuu-01-23','InChI=1S/C13H17IO4/c14-9-10-7-12(8-11(15)18-10)3-1-2-4-13(12)16-5-6-17-13/h1-2,10H,3-9H2','InChIKey=AFIRANYOSGVOKM-UHFFFAOYSA-N','O=C1CC2(CC=CCC23OCCO3)CC(CI)O1','1'),
	(179598,3,0,NULL,'Consistent with Molecular Formula','C13H16O5',252.2664,'NEOLIGNAN-MEGAPHONE INTERMEDIATE PAZ-NIH-7-CA','FF892480BAC220EC-FICuS-01-74','FF892480BAC220EC-FICTS-01-53','FC412FC3380854FD-uuuuu-01-18','InChI=1S/C13H16O5/c14-11-7-12(6-10-8-15-10)5-9(18-11)1-2-13(12)16-3-4-17-13/h1-2,9-10H,3-8H2/t9-,10?,12-/m1/s1','InChIKey=GOGKXWSUKLYKLJ-UPCOPKIUSA-N','O=C1CC2(CC3CO3)CC(C=CC23OCCO3)O1','1'),
	(179599,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl3NO6S',424.6393,NULL,'2CCCC7EAAEB8F8FE-FICuS-01-CB','2CCCC7EAAEB8F8FE-FICTS-01-AA','2CCCC7EAAEB8F8FE-uuuuu-01-7A','InChI=1S/C14H8Cl3NO6S/c15-8-1-4-10(5-2-8)23-13(19)11-7-9(16)3-6-12(11)24-14(20)18-25(17,21)22/h1-7H,(H,18,20)','InChIKey=CBKZMFAOPKUETI-UHFFFAOYSA-N','O=C(NS(=O)(=O)Cl)Oc1ccc(Cl)cc1C(=O)Oc1ccc(Cl)cc1',NULL),
	(179600,0,0,NULL,'Consistent with Molecular Formula','C8H8ClNO5S',265.6679,NULL,'0CC5A53B919B05C2-FICuS-01-5C','0CC5A53B919B05C2-FICTS-01-3B','0CC5A53B919B05C2-uuuuu-01-0B','InChI=1S/C8H8ClNO5S/c1-14-8(11)6-4-5(9)2-3-7(6)15-16(10,12)13/h2-4H,1H3,(H2,10,12,13)','InChIKey=GZNONYQRGWNQSU-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ccc1OS(N)(=O)=O',NULL),
	(179601,0,0,NULL,'Consistent with Molecular Formula','C9H10ClNO5S',279.6947,NULL,'C0C88260540B1427-FICuS-01-2E','C0C88260540B1427-FICTS-01-0D','C0C88260540B1427-uuuuu-01-DD','InChI=1S/C9H10ClNO5S/c1-2-15-9(12)7-5-6(10)3-4-8(7)16-17(11,13)14/h3-5H,2H2,1H3,(H2,11,13,14)','InChIKey=PPXMZSIXRNNSNW-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)ccc1OS(N)(=O)=O',NULL),
	(179602,0,0,NULL,'Consistent with Molecular Formula','C13H10ClNO5S',327.7387,NULL,'B69F326909B4551B-FICuS-01-4E','B69F326909B4551B-FICTS-01-2D','B69F326909B4551B-uuuuu-01-FD','InChI=1S/C13H10ClNO5S/c14-10-6-2-4-8-12(10)19-13(16)9-5-1-3-7-11(9)20-21(15,17)18/h1-8H,(H2,15,17,18)','InChIKey=VNUKOKGHZCAAOX-UHFFFAOYSA-N','NS(=O)(=O)Oc1ccccc1C(=O)Oc1ccccc1Cl',NULL),
	(179603,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NO5S',362.1838,NULL,'B387CFE1209705A0-FICuS-01-52','B387CFE1209705A0-FICTS-01-31','B387CFE1209705A0-uuuuu-01-01','InChI=1S/C13H9Cl2NO5S/c14-8-1-4-10(5-2-8)20-13(17)11-7-9(15)3-6-12(11)21-22(16,18)19/h1-7H,(H2,16,18,19)','InChIKey=YWLFKJZGNSRMKQ-UHFFFAOYSA-N','NS(=O)(=O)Oc1ccc(Cl)cc1C(=O)Oc1ccc(Cl)cc1',NULL),
	(179604,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO5S',341.7655,NULL,'5063174568DBFB53-FICuS-01-4A','5063174568DBFB53-FICTS-01-29','5063174568DBFB53-uuuuu-01-F9','InChI=1S/C14H12ClNO5S/c1-9-8-10(6-7-12(9)15)20-14(17)11-4-2-3-5-13(11)21-22(16,18)19/h2-8H,1H3,(H2,16,18,19)','InChIKey=BSGOEYRLESZNJN-UHFFFAOYSA-N','Cc1cc(OC(=O)c2ccccc2OS(N)(=O)=O)ccc1Cl',NULL),
	(179605,8,0,NULL,'Consistent with Molecular Formula','C37H66O7',622.9242,'ROLLINICIN\nFR ROLLINIA PAPILIONELLA RP-5 B806512K-237','FAD2D7341AD9372F-FICuS-01-77','FAD2D7341AD9372F-FICTS-01-56','FAD2D7341AD9372F-uuuuu-01-26','InChI=1S/C37H66O7/c1-3-4-5-6-11-16-19-22-31(39)36(40)35-26-25-34(44-35)33-24-23-32(43-33)30(38)21-18-15-13-10-8-7-9-12-14-17-20-29-27-28(2)42-37(29)41/h27-28,30-36,38-40H,3-26H2,1-2H3','InChIKey=VODBAMRAIJWVTO-UHFFFAOYSA-N','CCCCCCCCCC(O)C(O)C1CCC(C2CCC(C(O)CCCCCCCCCCCCC3=CC(C)OC3=O)O2)O1','1'),
	(179606,0,0,NULL,'Consistent with Molecular Formula','C25H20F2N4O5',494.4536,NULL,'C449A41ACFDB46E6-FICuS-01-86','C449A41ACFDB46E6-FICTS-01-65','C449A41ACFDB46E6-uuuuu-01-35','InChI=1S/C25H20F2N4O5/c1-35-17-10-6-15(7-11-17)28-24(33)29-21-14-30(23(32)22-19(26)4-3-5-20(22)27)25(34)31(21)16-8-12-18(36-2)13-9-16/h3-13H,14H2,1-2H3,(H,28,33)/b29-21+','InChIKey=AAOZAARRJGBOQZ-XHLNEMQHSA-N','COc1ccc(NC(=O)/N=C2\\CN(C(=O)c3c(F)cccc3F)C(=O)N2c2ccc(OC)cc2)cc1',NULL),
	(179607,0,0,NULL,'Consistent with Molecular Formula','C9H8N4OS',220.2484,NULL,'DE246BDB57D85E97-FICuS-01-86','493541625F1692D0-FICTS-01-09','DE246BDB57D85E97-uuuuu-01-35','InChI=1S/C9H8N4OS/c14-7-3-5-11-9(13-7)12-6-2-1-4-10-8(6)15/h1-5H,(H,10,15)(H2,11,12,13,14)','InChIKey=ZCMLIDBSBFJNNQ-UHFFFAOYSA-N','O=c1cc[nH]c(Nc2ccc[nH]c2=S)n1',NULL),
	(179608,0,0,NULL,'Consistent with Molecular Formula','C18H21N5O2',339.3962,NULL,'40F52601DA416D4A-FICuS-01-48','40F52601DA416D4A-FICTS-01-27','40F52601DA416D4A-uuuuu-01-F7','InChI=1S/C18H21N5O2/c1-2-4-14-13(3-1)15-16(19-14)18(23-7-11-25-12-8-23)21-20-17(15)22-5-9-24-10-6-22/h1-4,19H,5-12H2','InChIKey=CTNVJORUCPHJDT-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1c(N3CCOCC3)nnc(N3CCOCC3)c12',NULL),
	(179609,8,0,NULL,'Consistent with Molecular Formula','C37H66O7',622.9242,'Rollinone\nB806512K271\nfrom Rollinia papilionella\n2(3H)-Furanone, dihydro-3-[13-hydroxy-13-[octahydro- 5\'-(1-hydroxyundecyl)[2,2\'-bifuran]-5-yl]- 12-oxotridecyl]-5-methyl-','C2FDF0041BDA9B2B-FICuS-01-87','3A9E84E3DDA102C6-FICTS-01-51','C2FDF0041BDA9B2B-uuuuu-01-36','InChI=1S/C37H66O7/c1-3-4-5-6-7-12-15-18-21-30(38)32-23-24-33(43-32)34-25-26-35(44-34)36(40)31(39)22-19-16-13-10-8-9-11-14-17-20-29-27-28(2)42-37(29)41/h28-30,32-36,38,40H,3-27H2,1-2H3','InChIKey=XXWGMJIUQNJXMV-UHFFFAOYSA-N','CCCCCCCCCCC(O)C1CCC(C2CCC(C(O)C(=O)CCCCCCCCCCCC3CC(C)OC3=O)O2)O1','1'),
	(179610,0,0,'25142-28-3','Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'035AC10D30925E0E-FICuS-01-45','035AC10D30925E0E-FICTS-01-24','035AC10D30925E0E-uuuuu-01-F4','InChI=1S/C13H10N2O/c16-13-12(10-6-2-1-3-7-10)14-11-8-4-5-9-15(11)13/h1-9,16H','InChIKey=FCKZRAMORFDBDE-UHFFFAOYSA-N','Oc1c(-c2ccccc2)nc2ccccn12',NULL),
	(179611,0,0,'60067-40-5','Consistent with Molecular Formula','C11H7N3S',213.2564,NULL,'241C716D4698EF1F-FICuS-01-60','241C716D4698EF1F-FICTS-01-3F','241C716D4698EF1F-uuuuu-01-0F','InChI=1S/C11H7N3S/c1-2-4-8-7(3-1)9-10(12-8)14-5-6-15-11(14)13-9/h1-6,12H','InChIKey=CFHZNSBPDDMPQF-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1c2nc2sccn21',NULL),
	(179612,1,0,'82820-48-2','Consistent with Molecular Formula','C23H16N4O4',412.4038,NULL,'88E2604872CCEDB9-FICuS-01-73','B48CD08C2E612F76-FICTS-01-49','88E2604872CCEDB9-uuuuu-01-22','InChI=1S/C23H16N4O4/c1-26-19(28)13-8-4-3-7-12(13)17-21(26)31-18(25)16(11-24)23(17)15-10-6-5-9-14(15)20(29)27(2)22(23)30/h3-10H,25H2,1-2H3','InChIKey=XUIBTSBVWSUXMS-UHFFFAOYSA-N','CN1C(=O)c2ccccc2C2(C1=O)C(C#N)=C(N)Oc1c2c2ccccc2c(=O)n1C','1'),
	(179613,1,0,'82820-45-9','Consistent with Molecular Formula','C19H17N3O5',367.3604,NULL,'08701F1E3F3A98B3-FICuS-01-56','02B3FD552DA5A539-FICTS-01-3F','08701F1E3F3A98B3-uuuuu-01-05','InChI=1S/C19H17N3O5/c1-4-26-17(24)14-10(2)27-15(21)13(9-20)19(14)12-8-6-5-7-11(12)16(23)22(3)18(19)25/h5-8H,4,21H2,1-3H3','InChIKey=YLWYQCCIYCMLBH-UHFFFAOYSA-N','CCOC(=O)C1=C(C)OC(N)=C(C#N)C12C(=O)N(C)C(=O)c1ccccc12','1'),
	(179614,0,0,'68423-35-8','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'B4C18AA1126E9715-FICuS-01-50','B4C18AA1126E9715-FICTS-01-2F','B4C18AA1126E9715-uuuuu-01-FF','InChI=1S/C10H10O4/c1-2-13-10(12)14-9-5-3-4-8(6-9)7-11/h3-7H,2H2,1H3','InChIKey=OMORBSHREBRXKO-UHFFFAOYSA-N','CCOC(=O)Oc1cccc(C=O)c1',NULL),
	(179615,0,0,'59342-81-3','Consistent with Molecular Formula','C10H9NO6',239.1842,NULL,'EEE6E8394CF0EDF1-FICuS-01-A2','EEE6E8394CF0EDF1-FICTS-01-81','EEE6E8394CF0EDF1-uuuuu-01-51','InChI=1S/C10H9NO6/c1-2-16-10(13)17-8-3-4-9(11(14)15)7(5-8)6-12/h3-6H,2H2,1H3','InChIKey=XDSNNVUKVKTMCB-UHFFFAOYSA-N','CCOC(=O)Oc1ccc([N+](=O)[O-])c(C=O)c1',NULL),
	(179616,0,0,'1882-69-5','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'857F75E74E4BBC23-FICuS-01-72','857F75E74E4BBC23-FICTS-01-51','857F75E74E4BBC23-uuuuu-01-21','InChI=1S/C8H7NO5/c1-14-5-2-3-7(9(12)13)6(4-5)8(10)11/h2-4H,1H3,(H,10,11)','InChIKey=URADKXVAIGMTEG-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(C(=O)O)c1',NULL),
	(179617,0,0,'93338-11-5','Consistent with Molecular Formula','C26H26?Cl3N3O',502.8699,'[1,1\'-Biphenyl]-2-ol, 4\'-chloro-5-[(7-chloro- 4-quinolinyl)amino]-3-[[(1,1-dimethylethyl)amino]methyl]-, dihydrochloride','D9EE2A3BB1DCD6AE-FICuS-01-B0','D9EE2A3BB1DCD6AE-FICTS-01-8F','D9EE2A3BB1DCD6AE-uuuuu-01-5F','InChI=1S/C26H25Cl2N3O.ClH/c1-26(2,3)30-15-17-12-20(14-22(25(17)32)16-4-6-18(27)7-5-16)31-23-10-11-29-24-13-19(28)8-9-21(23)24;/h4-14,30,32H,15H2,1-3H3,(H,29,31);1H','InChIKey=KPSHZFLFSGVOHU-UHFFFAOYSA-N','*.CC(C)(C)NCc1cc(Nc2ccnc3cc(Cl)ccc23)cc(-c2ccc(Cl)cc2)c1O.Cl',NULL),
	(179618,3,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'A87BCFEFB7C88C63-FICuS-01-A5','A87BCFEFB7C88C63-FICTS-01-84','A87BCFEFB7C88C63-uuuuu-01-54','InChI=1S/C13H20O4/c1-5-9-10(15-3)7-12(6-2)8-13(9,16-4)17-11(12)14/h7,9H,5-6,8H2,1-4H3','InChIKey=WYERYMLJHAVTKA-UHFFFAOYSA-N','CCC1C(OC)=CC2(CC)CC1(OC)OC2=O','1'),
	(179619,3,0,NULL,'Consistent with Molecular Formula','C16H26O4',282.379,NULL,'07401562B7525A27-FICuS-01-1F','07401562B7525A27-FICTS-01-FE','07401562B7525A27-uuuuu-01-CE','InChI=1S/C16H26O4/c1-5-11-13(18-4)9-16(6-2)10-20-14(19-7-3)8-12(16)15(11)17/h12,14H,5-10H2,1-4H3','InChIKey=KJLYFWALFHVTAJ-UHFFFAOYSA-N','CCOC1CC2C(=O)C(CC)=C(OC)CC2(CC)CO1','1'),
	(179620,0,0,'33170-17-1','Consistent with Molecular Formula','C16H12Cl2N4S',363.2636,NULL,'58EB139B6EE648A6-FICuS-01-73','58EB139B6EE648A6-FICTS-01-52','58EB139B6EE648A6-uuuuu-01-22','InChI=1S/C16H12Cl2N4S/c1-9-2-4-10(5-3-9)14-15(23-16(19)20-14)22-21-13-7-6-11(17)8-12(13)18/h2-8H,1H3,(H2,19,20)','InChIKey=SYDLZLRDACWSKW-UHFFFAOYSA-N','Cc1ccc(-c2nc(N)sc2/N=N/c2ccc(Cl)cc2Cl)cc1',NULL),
	(179621,0,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'CD7FD061F5B5B151-FICuS-01-71','CD7FD061F5B5B151-FICTS-01-50','CD7FD061F5B5B151-uuuuu-01-20','InChI=1S/C18H20O4/c1-18(2,12-5-7-13(19-3)8-6-12)14-9-16-17(22-11-21-16)10-15(14)20-4/h5-10H,11H2,1-4H3','InChIKey=CYAXWEXIDAUBFF-UHFFFAOYSA-N','COc1ccc(C(C)(C)c2cc3c(cc2OC)OCO3)cc1',NULL),
	(179622,0,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,'1,3-Benzodioxole, 5-ethoxy-6-[1-(4-methoxyphenyl)-1-methylethyl]-','79C90C2AE29C85CA-FICuS-01-7D','79C90C2AE29C85CA-FICTS-01-5C','79C90C2AE29C85CA-uuuuu-01-2C','InChI=1S/C19H22O4/c1-5-21-16-11-18-17(22-12-23-18)10-15(16)19(2,3)13-6-8-14(20-4)9-7-13/h6-11H,5,12H2,1-4H3','InChIKey=FWBTWOBAZGBEAH-UHFFFAOYSA-N','CCOc1cc2c(cc1C(C)(C)c1ccc(OC)cc1)OCO2',NULL),
	(179623,1,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,'1,3-Benzodioxole, 5-[1-(4-ethoxyphenyl)ethyl]-6-propoxy-','BC6D0B862974EA5C-FICuS-01-7A','BC6D0B862974EA5C-FICTS-01-59','BC6D0B862974EA5C-uuuuu-01-29','InChI=1S/C20H24O4/c1-4-10-22-18-12-20-19(23-13-24-20)11-17(18)14(3)15-6-8-16(9-7-15)21-5-2/h6-9,11-12,14H,4-5,10,13H2,1-3H3','InChIKey=HXNNFWWMOWQXNB-UHFFFAOYSA-N','CCCOc1cc2c(cc1C(C)c1ccc(OCC)cc1)OCO2','1'),
	(179624,0,0,NULL,'Consistent with Molecular Formula','C26H32O6',440.5352,NULL,'AC4ABFD7D34AA204-FICuS-01-86','AC4ABFD7D34AA204-FICTS-01-65','AC4ABFD7D34AA204-uuuuu-01-35','InChI=1S/C26H32O6/c1-25(2)10-16(27)23(20(12-25)29-5)22(15-7-8-18-19(9-15)32-14-31-18)24-17(28)11-26(3,4)13-21(24)30-6/h7-9,22H,10-14H2,1-6H3','InChIKey=IHYGPCJSHAOBRX-UHFFFAOYSA-N','COC1=C(C(C2=C(OC)CC(C)(C)CC2=O)c2ccc3c(c2)OCO3)C(=O)CC(C)(C)C1',NULL),
	(179625,1,0,NULL,'Consistent with Molecular Formula','C19H21NO5',343.3786,'1,3-Benzodioxol-5-ol, 6-[(4-methoxyphenyl)-4-morpholinylmethyl]-','0C3CC03DDACFCB70-FICuS-01-94','0C3CC03DDACFCB70-FICTS-01-73','0C3CC03DDACFCB70-uuuuu-01-43','InChI=1S/C19H21NO5/c1-22-14-4-2-13(3-5-14)19(20-6-8-23-9-7-20)15-10-17-18(11-16(15)21)25-12-24-17/h2-5,10-11,19,21H,6-9,12H2,1H3','InChIKey=KAHGBOHCJFKVGS-UHFFFAOYSA-N','COc1ccc(C(c2cc3c(cc2O)OCO3)N2CCOCC2)cc1','1'),
	(179626,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O2',314.7707,NULL,'557D6485F0F2511E-FICuS-01-4D','557D6485F0F2511E-FICTS-01-2C','5581C360CF7F8850-uuuuu-01-00','InChI=1S/C17H14N2O2.ClH/c18-13-5-1-4-12(9-13)17(21)19-16-6-2-3-11-7-8-14(20)10-15(11)16;/h1-10,20H,18H2,(H,19,21);1H','InChIKey=IQMHJEBUSHFWNK-UHFFFAOYSA-N','Cl.Nc1cccc(C(=O)Nc2cccc3ccc(O)cc23)c1',NULL),
	(179627,0,0,NULL,'Consistent with Molecular Formula','C10H8F3N3O',243.1879,NULL,'5BA27604D7DFBF96-FICuS-01-7E','5BA27604D7DFBF96-FICTS-01-5D','5BA27604D7DFBF96-uuuuu-01-2D','InChI=1S/C10H8F3N3O/c11-10(12,13)9(17)14-5-8-15-6-3-1-2-4-7(6)16-8/h1-4H,5H2,(H,14,17)(H,15,16)','InChIKey=TYVQPQCHMAWQMC-UHFFFAOYSA-N','O=C(NCc1nc2ccccc2[nH]1)C(F)(F)F',NULL),
	(179628,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S2',294.3858,NULL,'AF3F995E751BF01B-FICuS-01-7B','AF3F995E751BF01B-FICTS-01-5A','AF3F995E751BF01B-uuuuu-01-2A','InChI=1S/C13H14N2O2S2/c1-12(2)10(16)15(11-14-6-8-18-11)13(3,19-12)9-5-4-7-17-9/h4-8H,1-3H3','InChIKey=UKRXJPUDMKZCPX-UHFFFAOYSA-N','CC1(C)SC(C)(c2ccco2)N(c2nccs2)C1=O','1'),
	(179629,1,0,NULL,'Consistent with Molecular Formula','C13H14N2OS3',310.4464,NULL,'D75172E50497D4EA-FICuS-01-5D','D75172E50497D4EA-FICTS-01-3C','D75172E50497D4EA-uuuuu-01-0C','InChI=1S/C13H14N2OS3/c1-12(2)10(16)15(11-14-5-7-18-11)13(3,19-12)9-4-6-17-8-9/h4-8H,1-3H3','InChIKey=STPQNNOCKQFSRU-UHFFFAOYSA-N','CC1(C)SC(C)(c2ccsc2)N(c2nccs2)C1=O','1'),
	(179630,1,0,NULL,'Consistent with Molecular Formula','C13H15N3OS2',293.401,NULL,'7C5432750555B2AC-FICuS-01-42','7C5432750555B2AC-FICTS-01-21','7C5432750555B2AC-uuuuu-01-F1','InChI=1S/C13H15N3OS2/c1-12(2)10(17)16(11-15-7-8-18-11)13(3,19-12)9-5-4-6-14-9/h4-8,14H,1-3H3','InChIKey=JQWVNRZZOGMAAF-UHFFFAOYSA-N','CC1(C)SC(C)(c2ccc[nH]2)N(c2nccs2)C1=O','1'),
	(179631,0,0,NULL,'Consistent with Molecular Formula','C13H10ClFN4S2',340.8202,NULL,'C5594CB613905AE1-FICuS-01-55','C5594CB613905AE1-FICTS-01-34','C5594CB613905AE1-uuuuu-01-04','InChI=1S/C13H10ClFN4S2/c14-8-2-1-3-9(15)10(8)11(18-12-16-4-6-20-12)19-13-17-5-7-21-13/h1-7,11H,(H,16,18)(H,17,19)','InChIKey=YUDGUIYZJRDCGW-UHFFFAOYSA-N','Fc1cccc(Cl)c1C(Nc1nccs1)Nc1nccs1',NULL),
	(179632,0,0,NULL,'Consistent with Molecular Formula','C21H14ClFN4S2',440.9398,NULL,'AE9ABA601AF1D272-FICuS-01-78','AE9ABA601AF1D272-FICTS-01-57','AE9ABA601AF1D272-uuuuu-01-27','InChI=1S/C21H14ClFN4S2/c22-12-6-5-7-13(23)18(12)19(26-20-24-14-8-1-3-10-16(14)28-20)27-21-25-15-9-2-4-11-17(15)29-21/h1-11,19H,(H,24,26)(H,25,27)','InChIKey=LBHSVLFMXKJSIT-UHFFFAOYSA-N','Fc1cccc(Cl)c1C(Nc1nc2ccccc2s1)Nc1nc2ccccc2s1',NULL),
	(179633,0,0,'93371-87-0','Consistent with Molecular Formula','C15H12ClFN6',330.7514,NULL,'96923A6D09CD9E1C-FICuS-01-71','96923A6D09CD9E1C-FICTS-01-50','96923A6D09CD9E1C-uuuuu-01-20','InChI=1S/C15H12ClFN6/c16-10-4-1-5-11(17)12(10)13(22-14-18-6-2-7-19-14)23-15-20-8-3-9-21-15/h1-9,13H,(H,18,19,22)(H,20,21,23)','InChIKey=QDKXMRGRONCEOE-UHFFFAOYSA-N','Fc1cccc(Cl)c1C(Nc1ncccn1)Nc1ncccn1',NULL),
	(179634,1,0,'93371-92-7','Consistent with Molecular Formula','C15H12ClFN6',330.7514,NULL,'FDDDD3DDB2FD9412-FICuS-01-A6','FDDDD3DDB2FD9412-FICTS-01-85','FDDDD3DDB2FD9412-uuuuu-01-55','InChI=1S/C15H12ClFN6/c16-10-2-1-3-11(17)14(10)15(22-12-8-18-4-6-20-12)23-13-9-19-5-7-21-13/h1-9,15H,(H,20,22)(H,21,23)','InChIKey=YKXWTHHCRYXGDR-UHFFFAOYSA-N','Fc1cccc(Cl)c1C(Nc1cnccn1)Nc1cnccn1','1'),
	(179635,1,0,'91259-95-9','Consistent with Molecular Formula','C12H8ClFN2OS2',314.7794,NULL,'F9AA55008732D7D9-FICuS-01-5E','F9AA55008732D7D9-FICTS-01-3D','F9AA55008732D7D9-uuuuu-01-0D','InChI=1S/C12H8ClFN2OS2/c13-7-2-1-3-8(14)10(7)11-16(9(17)6-19-11)12-15-4-5-18-12/h1-5,11H,6H2','InChIKey=RROJLAIBXSMPBH-UHFFFAOYSA-N','O=C1CSC(c2c(F)cccc2Cl)N1c1nccs1','1'),
	(179636,1,0,NULL,'Consistent with Molecular Formula','C16H10ClFN2OS2',364.8392,NULL,'90CCC92356836A62-FICuS-01-4C','90CCC92356836A62-FICTS-01-2B','90CCC92356836A62-uuuuu-01-FB','InChI=1S/C16H10ClFN2OS2/c17-9-4-3-5-10(18)14(9)15-20(13(21)8-22-15)16-19-11-6-1-2-7-12(11)23-16/h1-7,15H,8H2','InChIKey=VEXGIKXEIYQXFJ-UHFFFAOYSA-N','O=C1CSC(c2c(F)cccc2Cl)N1c1nc2ccccc2s1','1'),
	(179637,1,0,NULL,'Consistent with Molecular Formula','C13H9ClFN3OS',309.745,NULL,'839CE74F43212891-FICuS-01-42','839CE74F43212891-FICTS-01-21','839CE74F43212891-uuuuu-01-F1','InChI=1S/C13H9ClFN3OS/c14-8-3-1-4-9(15)11(8)12-18(10(19)7-20-12)13-16-5-2-6-17-13/h1-6,12H,7H2','InChIKey=CSEPHHLAQRMVQS-UHFFFAOYSA-N','O=C1CSC(c2c(F)cccc2Cl)N1c1ncccn1','1'),
	(179638,5,0,NULL,'Consistent with Molecular Formula','C24H30O5',398.498,NULL,'AD7615D18EAD3B9F-FICuS-01-8A','AD7615D18EAD3B9F-FICTS-01-69','AD7615D18EAD3B9F-uuuuu-01-39','InChI=1S/C24H30O5/c1-23(2)8-14(25)21-18(10-23)29-19-11-24(3,4)9-15(26)22(19)20(21)13-5-6-16-17(7-13)28-12-27-16/h5-7,18-22H,8-12H2,1-4H3','InChIKey=VZSHNZIJGWRJFJ-UHFFFAOYSA-N','CC1(C)CC(=O)C2C(C1)OC1CC(C)(C)CC(=O)C1C2c1ccc2c(c1)OCO2','1'),
	(179639,0,1,'90225-11-9','Consistent with Molecular Formula','C9H6ClNO4',227.6037,NULL,'87EC819A747CB479-FICuS-01-6C','87EC819A747CB479-FICTS-01-4B','87EC819A747CB479-uuuuu-01-1B','InChI=1S/C9H6ClNO4/c10-7-4-9-8(14-5-15-9)3-6(7)1-2-11(12)13/h1-4H,5H2','InChIKey=LGPGWNSINLOLBN-UHFFFAOYSA-N','O=[N+]([O-])/C=C/c1cc2c(cc1Cl)OCO2','1'),
	(179640,0,1,'27164-14-3','Consistent with Molecular Formula','C10H8ClNO4',241.6305,NULL,'B4103FB28210F6EC-FICuS-01-5A','B4103FB28210F6EC-FICTS-01-39','B4103FB28210F6EC-uuuuu-01-09','InChI=1S/C10H8ClNO4/c1-6(12(13)14)2-7-3-9-10(4-8(7)11)16-5-15-9/h2-4H,5H2,1H3','InChIKey=DRRGCGQUVPCSRA-UHFFFAOYSA-N','C/C(=C\\c1cc2c(cc1Cl)OCO2)[N+](=O)[O-]','1'),
	(179641,0,0,'80246-27-1','Consistent with Molecular Formula','C12H4Br6O3',675.5858,'POLYBROMINATED DIPHENYL ETHER\nBROMOPHENOL,3,4,5,6-TETRA-,2-(3,5-DIBROMO-2-HYDROXY-PHENOXY','D437B3BAB487E696-FICuS-01-70','D437B3BAB487E696-FICTS-01-4F','D437B3BAB487E696-uuuuu-01-1F','InChI=1S/C12H4Br6O3/c13-3-1-4(14)10(19)5(2-3)21-12-9(18)7(16)6(15)8(17)11(12)20/h1-2,19-20H','InChIKey=OMYZFHYKAPRFFQ-UHFFFAOYSA-N','Oc1c(Br)cc(Br)cc1Oc1c(O)c(Br)c(Br)c(Br)c1Br',NULL),
	(179642,0,0,'27305-48-2','Consistent with Molecular Formula','C8H6N2O',146.1482,NULL,'F42F7412D1AE8214-FICuS-01-51','F42F7412D1AE8214-FICTS-01-30','F42F7412D1AE8214-uuuuu-01-00','InChI=1S/C8H6N2O/c11-10-6-2-3-7-8(10)4-1-5-9-7/h1-6H','InChIKey=AYLMBHYYHDDFAT-UHFFFAOYSA-N','[O-][n+]1cccc2ncccc21',NULL),
	(179643,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H13N3O5 in C17H20N4O7','C17H21?N4O7',393.3755,NULL,'BFC1CC76D1DA1B90-FICuS-01-8C','BFC1CC76D1DA1B90-FICTS-01-6B','BFC1CC76D1DA1B90-uuuuu-01-3B','InChI=1S/C13H13N3O5.C4H8NO2/c1-20-7-9(17)8-21-16-11-5-3-2-4-10(11)15(19)12(6-14)13(16)18;1-7-3-2-5-4-6/h2-5,9,17H,7-8H2,1H3;2-3H2,1H3,(H,5,6)','InChIKey=JOMIOKYPRNAECT-UHFFFAOYSA-N','*C(=O)NCCOC.COCC(O)COn1c(=O)c(C#N)[n+]([O-])c2ccccc21','1'),
	(179644,0,1,NULL,'Consistent with Molecular Formula','C9H8N4O4',236.1866,NULL,'C39D36BC2B7D1D77-FICuS-01-7A','C39D36BC2B7D1D77-FICTS-01-59','C39D36BC2B7D1D77-uuuuu-01-29','InChI=1S/C9H8N4O4/c10-8(11-15)7-9(14)13(17)6-4-2-1-3-5(6)12(7)16/h1-4,14-15H,(H2,10,11)','InChIKey=VRQIXTLQZAVFHW-UHFFFAOYSA-N','N/C(=N\\O)c1c(O)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(179645,0,0,NULL,'Consistent with Molecular Formula','C9H5N3NaO3',226.1466,NULL,'9193E491756CA2E5-FICuS-01-52','9193E491756CA2E5-FICTS-01-31','1A74089E1517104D-uuuuu-01-E0','InChI=1S/C9H5N3O3.Na/c10-5-8-9(13)12(15)7-4-2-1-3-6(7)11(8)14;/h1-4,15H;/q;+1','InChIKey=DPIQZNBKOVFDPZ-UHFFFAOYSA-N','N#Cc1c(=O)n(O)c2ccccc2[n+]1[O-].[Na+]',NULL),
	(179646,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O5',295.2944,NULL,'1889DF8068BAEF7D-FICuS-01-8A','1889DF8068BAEF7D-FICTS-01-69','1889DF8068BAEF7D-uuuuu-01-39','InChI=1S/C13H17N3O5/c1-19-7-5-15(6-8-20-2)13(17)10-3-4-12-11(9-10)14-21-16(12)18/h3-4,9H,5-8H2,1-2H3','InChIKey=BJXKKOSEVKRIQE-UHFFFAOYSA-N','COCCN(CCOC)C(=O)c1ccc2c(c1)no[n+]2[O-]',NULL),
	(179647,0,0,'61137-12-0','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'B7D5D53FF849F852-FICuS-01-7B','D3F79F86DB9486D1-FICTS-01-5D','B7D5D53FF849F852-uuuuu-01-2A','InChI=1S/C13H15NO2/c15-12-5-1-3-10-8(12)7-9-11(14-10)4-2-6-13(9)16/h14H,1-7H2','InChIKey=VDOAJWMJHCOBOA-UHFFFAOYSA-N','O=C1CCCC2=C1CC1=C(CCCC1=O)N2',NULL),
	(179648,0,0,NULL,'Consistent with Molecular Formula','C15H14N6O',294.3152,NULL,'6EA9F89B9EEA0DF5-FICuS-01-A8','6EA9F89B9EEA0DF5-FICTS-01-87','6EA9F89B9EEA0DF5-uuuuu-01-57','InChI=1S/C15H14N6O/c1-2-4-11-10(3-1)12-13(17-11)15-18-16-9-21(15)19-14(12)20-5-7-22-8-6-20/h1-4,9,17H,5-8H2','InChIKey=PROLMFTXOUTZBJ-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1c2c(N2CCOCC2)nn2cnnc12',NULL),
	(179649,1,0,NULL,'Consistent with Molecular Formula','C26H28ClN3O5',497.9773,'CAMPTOTHECIN, 20-(N,N-DIETHYL) GLYCINATE\nGlycine, N,N-diethyl-, 4-ethyl-3,4,12,14-tetrahydro-3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-4-yl ester, monohydrochloride, (S)-\nAcetic acid, 2-(diethylamino)-, 4-ethyl-4,12-dihydro-3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-4-yl ester, (S)-, monohydrochloride','42A71379A0A1C88A-FICuS-01-50','42A71379A0A1C88A-FICTS-01-2F','5BF663A4E46D2A20-uuuuu-01-0F','InChI=1S/C26H27N3O5.ClH/c1-4-26(34-22(30)14-28(5-2)6-3)19-12-21-23-17(11-16-9-7-8-10-20(16)27-23)13-29(21)24(31)18(19)15-33-25(26)32;/h7-12H,4-6,13-15H2,1-3H3;1H/t26-;/m0./s1','InChIKey=HGVXFMWXNAOLGL-SNYZSRNZSA-N','CCN(CC)CC(=O)OC1(CC)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1.Cl','1'),
	(179650,0,0,NULL,'Consistent with Molecular Formula','C16H30O2S',286.4718,NULL,'D6FA32ECBB870335-FICuS-01-73','D6FA32ECBB870335-FICTS-01-52','D6FA32ECBB870335-uuuuu-01-22','InChI=1S/C16H30O2S/c1-3-4-5-6-7-8-9-10-11-12-13-19-14-15(2)16(17)18/h2-14H2,1H3,(H,17,18)','InChIKey=OEJAHVVRIXICAW-UHFFFAOYSA-N','C=C(CSCCCCCCCCCCCC)C(=O)O',NULL),
	(179651,0,0,'75451-07-9','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'A8656F005C2B0A1B-FICuS-01-57','A8656F005C2B0A1B-FICTS-01-36','A8656F005C2B0A1B-uuuuu-01-06','InChI=1S/C17H17NO4/c1-3-21-17(19)11-7-8-14-13(9-11)18-10-12-5-4-6-15(20-2)16(12)22-14/h4-9,18H,3,10H2,1-2H3','InChIKey=ZKMRNPBEBOXDCJ-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)NCc1cccc(OC)c1O2',NULL),
	(179652,2,0,NULL,'Consistent with Molecular Formula','C13H17IO4',364.1794,'NEOLIGNAN-MEGAPHONE INTERMEDIATE PAZ-NIH-6-CA','FE963485E2640BFF-FICuS-01-74','FE963485E2640BFF-FICTS-01-53','FE963485E2640BFF-uuuuu-01-23','InChI=1S/C13H17IO4/c14-9-10-7-12(8-11(15)18-10)3-1-2-4-13(12)16-5-6-17-13/h1-2,10H,3-9H2','InChIKey=AFIRANYOSGVOKM-UHFFFAOYSA-N','O=C1CC2(CC=CCC23OCCO3)CC(CI)O1','1'),
	(179653,8,0,NULL,'Consistent with Molecular Formula','C37H66O7',622.9242,'ISOROLLINICIN (ROLLINIA PAPILIONELLA RP-3 B806512K-268)','FAD2D7341AD9372F-FICuS-01-77','FAD2D7341AD9372F-FICTS-01-56','FAD2D7341AD9372F-uuuuu-01-26','InChI=1S/C37H66O7/c1-3-4-5-6-11-16-19-22-31(39)36(40)35-26-25-34(44-35)33-24-23-32(43-33)30(38)21-18-15-13-10-8-7-9-12-14-17-20-29-27-28(2)42-37(29)41/h27-28,30-36,38-40H,3-26H2,1-2H3','InChIKey=VODBAMRAIJWVTO-UHFFFAOYSA-N','CCCCCCCCCC(O)C(O)C1CCC(C2CCC(C(O)CCCCCCCCCCCCC3=CC(C)OC3=O)O2)O1','1'),
	(179654,0,0,'3399-66-4','Consistent with Molecular Formula','C6H15?Cl3N2',221.5569,'1,2-Ethanediamine, N,N-bis(2-chloroethyl)-\n1-Bis-(.beta.-chloroethyl)-amino-2-aminoethane\n1,2-Ethanediamine, N,N-bis(2-chloroethyl)-, dihydrochloride','FFC97A739EB83ADF-FICuS-01-A7','FFC97A739EB83ADF-FICTS-01-86','FFC97A739EB83ADF-uuuuu-01-56','InChI=1S/C6H14Cl2N2.ClH/c7-1-4-10(5-2-8)6-3-9;/h1-6,9H2;1H','InChIKey=QNGVDMWPFWFCID-UHFFFAOYSA-N','*.Cl.NCCN(CCCl)CCCl',NULL),
	(179655,0,0,'82437-58-9','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'606BBDC018AFF4DA-FICuS-01-8D','606BBDC018AFF4DA-FICTS-01-6C','606BBDC018AFF4DA-uuuuu-01-3C','InChI=1S/C9H9NO4/c1-5-3-7(12)8(6(2)14-5)9(13)10-4-11/h3-4H,1-2H3,(H,10,11,13)','InChIKey=YHMMMYXCIGVZHQ-UHFFFAOYSA-N','Cc1cc(=O)c(C(=O)NC=O)c(C)o1',NULL),
	(179656,0,0,'82437-59-0','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'CE7125CCE7E3ADD8-FICuS-01-99','CE7125CCE7E3ADD8-FICTS-01-78','CE7125CCE7E3ADD8-uuuuu-01-48','InChI=1S/C14H12N2O4/c1-8-7-11(17)12(9(2)20-8)14(19)16-13(18)10-5-3-4-6-15-10/h3-7H,1-2H3,(H,16,18,19)','InChIKey=HVGRIVGAKSRURU-UHFFFAOYSA-N','Cc1cc(=O)c(C(=O)NC(=O)c2ccccn2)c(C)o1',NULL),
	(179657,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'A26EC88AF8BA4FB7-FICuS-01-9D','199B989207CA7862-FICTS-01-29','A26EC88AF8BA4FB7-uuuuu-01-4C','InChI=1S/C12H13N3O2S/c1-6-9(11(13)17)10(15-12(18)14-6)7-2-4-8(16)5-3-7/h2-5,10,16H,1H3,(H2,13,17)(H2,14,15,18)','InChIKey=MNMYLKQOGGMYHT-UHFFFAOYSA-N','CC1=C(C(N)=O)C(c2ccc(O)cc2)NC(=S)N1','1'),
	(179658,1,0,NULL,'Consistent with Molecular Formula','C13H15N3O2S',277.3404,NULL,'CAC6C98034F45A8E-FICuS-01-7C','9D3D985BE55CA7B9-FICTS-01-67','CAC6C98034F45A8E-uuuuu-01-2B','InChI=1S/C13H15N3O2S/c1-7-10(12(14)17)11(16-13(19)15-7)8-3-5-9(18-2)6-4-8/h3-6,11H,1-2H3,(H2,14,17)(H2,15,16,19)','InChIKey=YOTWTTBYLSEVGI-UHFFFAOYSA-N','COc1ccc(C2NC(=S)NC(C)=C2C(N)=O)cc1','1'),
	(179659,1,0,NULL,'Consistent with Molecular Formula','C12H12N4O3S',292.3118,NULL,'ECAF2DC97CD09BA6-FICuS-01-A8','2648720D7CF2BB48-FICTS-01-39','ECAF2DC97CD09BA6-uuuuu-01-57','InChI=1S/C12H12N4O3S/c1-6-9(11(13)17)10(15-12(20)14-6)7-2-4-8(5-3-7)16(18)19/h2-5,10H,1H3,(H2,13,17)(H2,14,15,20)','InChIKey=GKQDZJNUBAKTOW-UHFFFAOYSA-N','CC1=C(C(N)=O)C(c2ccc([N+](=O)[O-])cc2)NC(=S)N1','1'),
	(179660,1,0,NULL,'Consistent with Molecular Formula','C12H12ClN3OS',281.7593,NULL,'A2132BFB2F909C5C-FICuS-01-6F','1FA8A4CBEC814DD4-FICTS-01-71','A2132BFB2F909C5C-uuuuu-01-1E','InChI=1S/C12H12ClN3OS/c1-6-9(11(14)17)10(16-12(18)15-6)7-4-2-3-5-8(7)13/h2-5,10H,1H3,(H2,14,17)(H2,15,16,18)','InChIKey=IUFOKBIDMREVEE-UHFFFAOYSA-N','CC1=C(C(N)=O)C(c2ccccc2Cl)NC(=S)N1','1'),
	(179661,1,1,NULL,'Consistent with Molecular Formula','C14H15N3OS',273.352,NULL,'E299FF1409AA8EE6-FICuS-01-84','7B148A4093B2DBC7-FICTS-01-41','E299FF1409AA8EE6-uuuuu-01-33','InChI=1S/C14H15N3OS/c1-9-12(13(15)18)11(17-14(19)16-9)8-7-10-5-3-2-4-6-10/h2-8,11H,1H3,(H2,15,18)(H2,16,17,19)','InChIKey=JHDFAROUHNRSGD-UHFFFAOYSA-N','CC1=C(C(N)=O)C(/C=C/c2ccccc2)NC(=S)N1','1'),
	(179662,0,0,'82968-93-2','Consistent with Molecular Formula','C20H24O6Se',439.366,NULL,'BD59862F5445872A-FICuS-01-55','BD59862F5445872A-FICTS-01-34','BD59862F5445872A-uuuuu-01-04','InChI=1S/C20H24O6Se/c1-16(2)10(21)9-11(17(3,4)12(16)22)26-20(27-9)14(24)18(5,6)13(23)19(7,8)15(20)25/h1-8H3','InChIKey=VSRGMJCRYRRBCM-UHFFFAOYSA-N','CC1(C)C(=O)C2=C(OC3([Se]2)C(=O)C(C)(C)C(=O)C(C)(C)C3=O)C(C)(C)C1=O',NULL),
	(179663,5,1,NULL,'Consistent with Molecular Formula','C20H24N2O5',372.42,NULL,'D93F00CB7D5E334D-FICuS-01-75','CE005434DE1314A3-FICTS-01-24','B5CE8F332CD83CE2-uuuuu-01-37','InChI=1S/C20H24N2O5/c1-10(23)27-18-16(21-25)12-9-20(12)14-8-11-4-5-13(26-3)17(24)15(11)19(18,20)6-7-22(14)2/h4-5,12,14,18,24-25H,6-9H2,1-3H3/b21-16-/t12?,14-,18+,19?,20?/m0/s1','InChIKey=POSWXQPZRSABAL-TYFATMKYSA-N','COc1ccc2c(c1O)C13CCN(C)C(C2)C12CC2/C(=N/O)C3OC(C)=O','1'),
	(179664,0,0,NULL,'Consistent with Molecular Formula','C18H10N2O2',286.2892,NULL,'717F4934F7DC6A8D-FICuS-01-77','9AE2CAB15E16489B-FICTS-01-56','717F4934F7DC6A8D-uuuuu-01-26','InChI=1S/C18H10N2O2/c21-13-8-7-11-10-5-1-3-9-4-2-6-12(14(9)10)17-15(11)16(13)18(22)20-19-17/h1-8,21H,(H,20,22)','InChIKey=HRSDTFQKERTCAK-UHFFFAOYSA-N','O=c1[nH]nc2c3cccc4cccc(c5ccc(O)c1c52)c43',NULL),
	(179665,0,0,'81930-22-5','Consistent with Molecular Formula','C18H20N4O2',324.3816,NULL,'69158E2E121B7BC5-FICuS-01-57','69158E2E121B7BC5-FICTS-01-36','69158E2E121B7BC5-uuuuu-01-06','InChI=1S/C18H20N4O2/c1-19-17(23)20(2)22(14-16-11-7-4-8-12-16)18(24)21(19)13-15-9-5-3-6-10-15/h3-12H,13-14H2,1-2H3','InChIKey=QXZCDNXCMIGEJL-UHFFFAOYSA-N','CN1C(=O)N(C)N(Cc2ccccc2)C(=O)N1Cc1ccccc1',NULL),
	(179666,1,0,'73123-89-4','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'2BF06EF05E2E7D8A-FICuS-01-87','2BF06EF05E2E7D8A-FICTS-01-66','2BF06EF05E2E7D8A-uuuuu-01-36','InChI=1S/C17H19NO2/c1-12-8-10-18-16-15(12)7-4-9-17(16,19)13-5-3-6-14(11-13)20-2/h3,5-6,8,10-11,19H,4,7,9H2,1-2H3','InChIKey=XCADYQWTBRXFTB-UHFFFAOYSA-N','COc1cccc(C2(O)CCCc3c(C)ccnc32)c1','1'),
	(179667,4,0,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'07B55BD358A95370-FICuS-01-49','07B55BD358A95370-FICTS-01-28','07B55BD358A95370-uuuuu-01-F8','InChI=1S/C22H19NO4/c1-20(19(25)26)17-12-13-21(27-17)14-23(16-10-6-3-7-11-16)18(24)22(20,21)15-8-4-2-5-9-15/h2-13,17H,14H2,1H3,(H,25,26)','InChIKey=JVJBHGCDJLMNNL-UHFFFAOYSA-N','CC1(C(=O)O)C2C=CC3(CN(c4ccccc4)C(=O)C31c1ccccc1)O2','1'),
	(179668,0,0,'82157-88-8','Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'E86B4DD2EBDAEAB1-FICuS-01-AF','E86B4DD2EBDAEAB1-FICTS-01-8E','E86B4DD2EBDAEAB1-uuuuu-01-5E','InChI=1S/C14H13N3O/c1-8-12(9(2)18)13-14(17(8)3)10-6-4-5-7-11(10)15-16-13/h4-7H,1-3H3','InChIKey=LMLWGKUBBGQXPP-UHFFFAOYSA-N','CC(=O)c1c(C)n(C)c2c1nnc1ccccc12',NULL),
	(179669,0,0,'82157-89-9','Consistent with Molecular Formula','C19H15N3O',301.347,NULL,'553280B9B43B769F-FICuS-01-50','553280B9B43B769F-FICTS-01-2F','553280B9B43B769F-uuuuu-01-FF','InChI=1S/C19H15N3O/c1-12-17(13(2)23)18-19(22(12)14-8-4-3-5-9-14)15-10-6-7-11-16(15)20-21-18/h3-11H,1-2H3','InChIKey=KQIAVFCQDWVYMC-UHFFFAOYSA-N','CC(=O)c1c(C)n(-c2ccccc2)c2c1nnc1ccccc12',NULL),
	(179670,0,0,'77411-90-6','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'8B679C00F8B1D4C5-FICuS-01-6B','8B679C00F8B1D4C5-FICTS-01-4A','8B679C00F8B1D4C5-uuuuu-01-1A','InChI=1S/C13H12N2O/c1-7-11(8(2)16)13-12(14-7)9-5-3-4-6-10(9)15-13/h3-6,14-15H,1-2H3','InChIKey=LTJCTJMMQFQJGM-UHFFFAOYSA-N','CC(=O)c1c(C)[nH]c2c1[nH]c1ccccc12',NULL),
	(179671,0,0,'77411-92-8','Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'3EC211C854A13CC6-FICuS-01-5B','3EC211C854A13CC6-FICTS-01-3A','3EC211C854A13CC6-uuuuu-01-0A','InChI=1S/C19H16N2O/c1-12-17(13(2)22)18-19(15-10-6-7-11-16(15)20-18)21(12)14-8-4-3-5-9-14/h3-11,20H,1-2H3','InChIKey=ZHLKVRKLMLGALH-UHFFFAOYSA-N','CC(=O)c1c(C)n(-c2ccccc2)c2c1[nH]c1ccccc12',NULL),
	(179672,2,0,'82334-16-5','Consistent with Molecular Formula','C19H21NO5',343.3786,NULL,'A64AE2D98EDD9FFE-FICuS-01-B6','A64AE2D98EDD9FFE-FICTS-01-95','4C626D978A024591-uuuuu-01-ED','InChI=1S/C19H21NO5/c1-4-17(24)20(3)18-19(2,13-9-11(21)5-7-15(13)23)14-10-12(22)6-8-16(14)25-18/h5-10,18,21-23H,4H2,1-3H3/t18-,19+/m1/s1','InChIKey=LEAHLTNJVPIDGO-MOPGFXCFSA-N','CCC(=O)N(C)C1Oc2ccc(O)cc2C1(C)c1cc(O)ccc1O','1'),
	(179673,0,0,'76109-76-7','Consistent with Molecular Formula','C8H7N5O2',205.1756,NULL,'57BF2AECC171B67E-FICuS-01-86','52C37C8544792CC9-FICTS-01-33','57BF2AECC171B67E-uuuuu-01-35','InChI=1S/C8H7N5O2/c14-13(15)7-3-1-6(2-4-7)10-8-5-9-12-11-8/h1-5H,(H2,9,10,11,12)','InChIKey=XOCXVGWAGIHELG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2c[nH]nn2)cc1',NULL),
	(179674,0,0,'76109-78-9','Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'E769F0FB60790E4A-FICuS-01-70','E769F0FB60790E4A-FICTS-01-4F','E769F0FB60790E4A-uuuuu-01-1F','InChI=1S/C10H10N4O2/c1-16-10(15)7-2-4-8(5-3-7)12-9-6-11-14-13-9/h2-6H,1H3,(H2,11,12,13,14)','InChIKey=BSSSIWCHRKWLEC-UHFFFAOYSA-N','COC(=O)c1ccc(Nc2c[nH]nn2)cc1',NULL),
	(179675,5,0,'41341-55-3','Consistent with Molecular Formula','C20H23NO11S',485.4618,NULL,'ADEC03F8414FEE10-FICuS-01-7F','ADEC03F8414FEE10-FICTS-01-5E','ADEC03F8414FEE10-uuuuu-01-2E','InChI=1S/C20H23NO11S/c1-10(22)28-9-16-17(29-11(2)23)18(30-12(3)24)19(31-13(4)25)20(32-16)33-15-7-5-14(6-8-15)21(26)27/h5-8,16-20H,9H2,1-4H3','InChIKey=IHHMHEJEWLLMLL-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2ccc([N+](=O)[O-])cc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(179676,2,0,'85782-30-5','Consistent with Molecular Formula','C7H14N2O',142.2004,'1-Aziridinecarboximidic acid, 2,3-dimethyl-, ethyl ester, cis-','19C67F09581CF57D-FICuS-01-67','19C67F09581CF57D-FICTS-01-46','16E2DAD00316F781-uuuuu-01-FD','InChI=1S/C7H14N2O/c1-4-10-7(8)9-5(2)6(9)3/h5-6,8H,4H2,1-3H3/b8-7-/t5-,6+,9?','InChIKey=JNXACZAJIUKVNX-ZYECZCGKSA-N','CCOC(=N)N1C(C)C1C','1'),
	(179677,2,0,NULL,'Consistent with Molecular Formula','C11H22N2O',198.3076,NULL,'2A4F1F03A2A02416-FICuS-01-3F','2A4F1F03A2A02416-FICTS-01-1E','D6CBC1103BC422A0-uuuuu-01-0B','InChI=1S/C11H22N2O/c1-4-7-9-10(8-5-2)13-11(12-9)14-6-3/h9-10H,4-8H2,1-3H3,(H,12,13)/t9-,10-/m1/s1','InChIKey=FJNVGPURPIYSOA-NXEZZACHSA-N','CCCC1N=C(OCC)NC1CCC','1'),
	(179678,2,0,NULL,'Consistent with Molecular Formula','C11H22N2O',198.3076,NULL,'3FAE68E4ACB1A40B-FICuS-01-8B','3FAE68E4ACB1A40B-FICTS-01-6A','0BCE09652FC38271-uuuuu-01-04','InChI=1S/C11H22N2O/c1-4-7-9-10(8-5-2)13(9)11(12)14-6-3/h9-10,12H,4-8H2,1-3H3/b12-11-/t9-,10-/m1/s1','InChIKey=KXDZYRSTOHZXEL-WNPRHHQDSA-N','CCCC1C(CCC)N1C(=N)OCC','1'),
	(179679,0,0,'27344-26-9','Consistent with Molecular Formula','C6H4Br2N2O2',295.9178,NULL,'95E014B539DCD93F-FICuS-01-6F','95E014B539DCD93F-FICTS-01-4E','95E014B539DCD93F-uuuuu-01-1E','InChI=1S/C6H4Br2N2O2/c7-1-3(9)6(12)2(8)4(10)5(1)11/h9-10H2','InChIKey=NVCGMHKXXQRFFQ-UHFFFAOYSA-N','NC1=C(Br)C(=O)C(N)=C(Br)C1=O',NULL),
	(179680,0,0,'81534-84-1','Consistent with Molecular Formula','C12H10Br2N2O2',374.0312,NULL,'2857355638936930-FICuS-01-19','2857355638936930-FICTS-01-F8','2857355638936930-uuuuu-01-C8','InChI=1S/C12H10Br2N2O2/c1-3-5-15-9-7(13)12-10(8(14)11(9)17-5)16-6(4-2)18-12/h3-4H2,1-2H3','InChIKey=NBHLYWOOUMGDRC-UHFFFAOYSA-N','CCc1nc2c(Br)c3oc(CC)nc3c(Br)c2o1',NULL),
	(179681,0,0,'81534-88-5','Consistent with Molecular Formula','C13H13BrN2O2',309.1619,NULL,'3491F150BCAF3FF2-FICuS-01-71','3491F150BCAF3FF2-FICTS-01-50','3491F150BCAF3FF2-uuuuu-01-20','InChI=1S/C13H13BrN2O2/c1-4-7-15-10-6(3)12-11(9(14)13(10)18-7)16-8(5-2)17-12/h4-5H2,1-3H3','InChIKey=KRDFMDIMNRCGOX-UHFFFAOYSA-N','CCc1nc2c(Br)c3oc(CC)nc3c(C)c2o1',NULL),
	(179682,0,0,'81534-95-4','Consistent with Molecular Formula','C12H14Br2N2O4',410.0616,NULL,'25DFD0B544E65BAA-FICuS-01-7F','25DFD0B544E65BAA-FICTS-01-5E','25DFD0B544E65BAA-uuuuu-01-2E','InChI=1S/C12H14Br2N2O4/c1-3-5(17)15-9-7(13)12(20)10(8(14)11(9)19)16-6(18)4-2/h19-20H,3-4H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=HSTOZTZHONRMKE-UHFFFAOYSA-N','CCC(=O)Nc1c(O)c(Br)c(NC(=O)CC)c(O)c1Br',NULL),
	(179683,1,0,'83393-52-6','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'38EAB00C7B3B827F-FICuS-01-72','38EAB00C7B3B827F-FICTS-01-51','38EAB00C7B3B827F-uuuuu-01-21','InChI=1S/C16H14N2O3/c1-10-5-6-12-11(8-10)16(21,15(20)18-12)9-14(19)13-4-2-3-7-17-13/h2-8,21H,9H2,1H3,(H,18,20)','InChIKey=LZBDRKHGFDMVSB-UHFFFAOYSA-N','Cc1ccc2c(c1)C(O)(CC(=O)c1ccccn1)C(=O)N2','1'),
	(179684,1,0,'83393-63-9','Consistent with Molecular Formula','C14H10N2O6',302.2428,NULL,'0E6179FE5C5639CB-FICuS-01-72','0E6179FE5C5639CB-FICTS-01-51','0E6179FE5C5639CB-uuuuu-01-21','InChI=1S/C14H10N2O6/c17-11(12-2-1-5-22-12)7-14(19)9-6-8(16(20)21)3-4-10(9)15-13(14)18/h1-6,19H,7H2,(H,15,18)','InChIKey=RXIYPJBVYFVEQR-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccc([N+](=O)[O-])cc21)c1ccco1','1'),
	(179685,1,0,'83393-71-9','Consistent with Molecular Formula','C14H10ClNO3S',307.7509,NULL,'C660166E2095DD3B-FICuS-01-55','C660166E2095DD3B-FICTS-01-34','C660166E2095DD3B-uuuuu-01-04','InChI=1S/C14H10ClNO3S/c15-9-4-1-3-8-12(9)16-13(18)14(8,19)7-10(17)11-5-2-6-20-11/h1-6,19H,7H2,(H,16,18)','InChIKey=OYBWYYUKJIJNJA-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)cccc21)c1cccs1','1'),
	(179686,2,0,NULL,'Consistent with Molecular Formula','C26H32ClN3O',438.0113,NULL,'A8352FD11D794224-FICuS-01-46','A8352FD11D794224-FICTS-01-25','A8352FD11D794224-uuuuu-01-F5','InChI=1S/C26H32ClN3O/c1-31-20-10-12-23-22(17-20)26(21-11-9-19(27)16-24(21)29-23)28-13-4-6-18-7-5-15-30-14-3-2-8-25(18)30/h9-12,16-18,25H,2-8,13-15H2,1H3,(H,28,29)','InChIKey=YFKOILHZKFBUBK-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCC3CCCN4CCCCC34)c2c1','1'),
	(179687,3,0,'84472-90-2','Consistent with Molecular Formula','C9H14N4O3',226.2346,'Cytidine, 3\'-amino-2\',3\'-dideoxy-','6BC0B1410B93A494-FICuS-01-4A','6BC0B1410B93A494-FICTS-01-29','6BC0B1410B93A494-uuuuu-01-F9','InChI=1S/C9H14N4O3/c10-5-3-8(16-6(5)4-14)13-2-1-7(11)12-9(13)15/h1-2,5-6,8,14H,3-4,10H2,(H2,11,12,15)','InChIKey=LDQAHTVPOZCQNH-UHFFFAOYSA-N','Nc1ccn(C2CC(N)C(CO)O2)c(=O)n1','1'),
	(179688,0,0,NULL,'Consistent with Molecular Formula','C6H7ClN4O2',202.5999,NULL,'C2B03939381B206B-FICuS-01-3E','29B1F405EE0F985C-FICTS-01-4C','C2B03939381B206B-uuuuu-01-ED','InChI=1S/C6H7ClN4O2/c1-8-5(12)10-4-3(7)2-9-6(13)11-4/h2H,1H3,(H3,8,9,10,11,12,13)','InChIKey=FFLOWLBFSLSMJL-UHFFFAOYSA-N','CNC(=O)Nc1nc(=O)[nH]cc1Cl',NULL),
	(179689,0,0,NULL,'Consistent with Molecular Formula','C7H8Cl2N4O2',251.0718,NULL,'310489E687CF8BC6-FICuS-01-66','A8B5F63A80CCE54F-FICTS-01-68','310489E687CF8BC6-uuuuu-01-15','InChI=1S/C7H8Cl2N4O2/c8-1-2-10-6(14)12-5-4(9)3-11-7(15)13-5/h3H,1-2H2,(H3,10,11,12,13,14,15)','InChIKey=HVRAXMCFMXCUCV-UHFFFAOYSA-N','O=C(NCCCl)Nc1nc(=O)[nH]cc1Cl',NULL),
	(179690,0,0,NULL,'Consistent with Molecular Formula','C7H8BrClN4O2',295.5228,NULL,'BE8B7180CCA2FDBF-FICuS-01-A3','E6EA9BC411220987-FICTS-01-37','BE8B7180CCA2FDBF-uuuuu-01-52','InChI=1S/C7H8BrClN4O2/c8-4-3-11-7(15)13-5(4)12-6(14)10-2-1-9/h3H,1-2H2,(H3,10,11,12,13,14,15)','InChIKey=PETTXIILCNRATH-UHFFFAOYSA-N','O=C(NCCCl)Nc1nc(=O)[nH]cc1Br',NULL),
	(179691,0,0,NULL,'Consistent with Molecular Formula','C7H8ClIN4O2',342.5233,NULL,'EF2094777D110349-FICuS-01-3C','82C761C57754FA52-FICTS-01-2E','EF2094777D110349-uuuuu-01-EB','InChI=1S/C7H8ClIN4O2/c8-1-2-10-6(14)12-5-4(9)3-11-7(15)13-5/h3H,1-2H2,(H3,10,11,12,13,14,15)','InChIKey=SLXNSESJWSXWBT-UHFFFAOYSA-N','O=C(NCCCl)Nc1nc(=O)[nH]cc1I',NULL),
	(179692,0,0,NULL,'Consistent with Molecular Formula','C7H7Cl2N5O3',280.07,NULL,'609D0931A0C5D5BD-FICuS-01-5F','8A53423BE014CB54-FICTS-01-2A','609D0931A0C5D5BD-uuuuu-01-0E','InChI=1S/C7H7Cl2N5O3/c8-1-2-10-7(16)14(13-17)5-4(9)3-11-6(15)12-5/h3H,1-2H2,(H,10,16)(H,11,12,15)','InChIKey=WRJHRHRPHPMNJE-UHFFFAOYSA-N','O=NN(C(=O)NCCCl)c1nc(=O)[nH]cc1Cl',NULL),
	(179693,0,0,NULL,'Consistent with Molecular Formula','C7H7BrClN5O3',324.521,NULL,'E32C8BEA58F7E526-FICuS-01-80','AC891243F31FE2EF-FICTS-01-57','E32C8BEA58F7E526-uuuuu-01-2F','InChI=1S/C7H7BrClN5O3/c8-4-3-11-6(15)12-5(4)14(13-17)7(16)10-2-1-9/h3H,1-2H2,(H,10,16)(H,11,12,15)','InChIKey=UVZZJQNHIHEOBR-UHFFFAOYSA-N','O=NN(C(=O)NCCCl)c1nc(=O)[nH]cc1Br',NULL),
	(179694,0,0,'55894-94-5','Consistent with Molecular Formula','C8H12O7P2',282.1261,NULL,'002D3904454F7700-FICuS-01-1E','002D3904454F7700-FICTS-01-FD','002D3904454F7700-uuuuu-01-CD','InChI=1S/C8H12O7P2/c1-5-6(2)12-16(9,11-5)15-17(10)13-7(3)8(4)14-17/h1-4H3','InChIKey=NZXHMOAFTMHVGU-UHFFFAOYSA-N','CC1=C(C)OP(=O)(OP2(=O)OC(C)=C(C)O2)O1',NULL),
	(179695,7,0,'92692-62-1','Consistent with Molecular Formula','C32H35N3O11',637.642,'5(8H)-Naphthacenone, 10-[[3-(3-cyano-4-morpholinyl)-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,9,10,12-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-12-imino-1-methoxy-, (8S-cis)-\n5(8H)-Naphthacenone, 10-[[3-(3-cyano-4-morpholinyl)-2,3,6-triedoxy-.alpha.-L-lyxo-hexapyranosyl]oxy]-7,9,10,12-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-12-imino-1-methoxy-, (8S-cis)-','DDB27C0D1CB4BA09-FICuS-01-87','96EB5830FDDB602A-FICTS-01-55','DDB27C0D1CB4BA09-uuuuu-01-36','InChI=1S/C32H35N3O11/c1-14-28(38)18(35-6-7-44-13-15(35)11-33)8-22(45-14)46-20-10-32(42,21(37)12-36)9-17-24(20)31(41)25-26(30(17)40)29(39)16-4-3-5-19(43-2)23(16)27(25)34/h3-5,14-15,18,20,22,28,34,36,38,40-42H,6-10,12-13H2,1-2H3/b34-27+','InChIKey=QXLRFMKIKHBYTC-DNGXXSEMSA-N','COc1cccc2c1C(=N)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N2CCOCC2C#N)C(O)C(C)O1','1'),
	(179696,0,0,'59608-01-4','Consistent with Molecular Formula','C8H5NO2',147.133,NULL,'8E81561F58B4D554-FICuS-01-54','8E81561F58B4D554-FICTS-01-33','8E81561F58B4D554-uuuuu-01-03','InChI=1S/C8H5NO2/c10-8(11)4-3-7-2-1-5-9-6-7/h1-2,5-6H,(H,10,11)','InChIKey=WGCAHZOLQMSYJH-UHFFFAOYSA-N','O=C(O)C#Cc1cccnc1',NULL),
	(179697,0,2,NULL,'Consistent with Molecular Formula','C38H35?N8O3S2',715.8663,NULL,'A453CF143D34868B-FICuS-01-58','A453CF143D34868B-FICTS-01-37','A453CF143D34868B-uuuuu-01-07','InChI=1S/C31H27N8S.C7H8O3S/c1-36-27(21-38-17-5-3-7-29(36)38)25-13-9-23(10-14-25)19-32-34-31(40)35-33-20-24-11-15-26(16-12-24)28-22-39-18-6-4-8-30(39)37(28)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-22H,1-2H3,(H-,34,35,40);2-5H,1H3,(H,8,9,10)/q+1;','InChIKey=OWPMAECDNXYAKE-UHFFFAOYSA-N','*.C[n+]1c(-c2ccc(/C=N/NC(=S)N/N=C/c3ccc(-c4cn5ccccc5[n+]4C)cc3)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(179698,0,2,NULL,'Consistent with Molecular Formula','C37H37?N8O3S3',737.9311,'Imidazo[2,1-b]thiazolium, 6,6\'-[1,4-piperazinediylbis(nitrilomethylidyne-4,1-phenylene)]bis[7-methyl-, salt with 4-methylbenzenesulfonic acid (1:2)','53BCA446BCD50B02-FICuS-01-65','53BCA446BCD50B02-FICTS-01-44','53BCA446BCD50B02-uuuuu-01-14','InChI=1S/C30H30N8S2.C7H8O3S/c1-33-27(21-35-15-17-39-29(33)35)25-7-3-23(4-8-25)19-31-37-11-13-38(14-12-37)32-20-24-5-9-26(10-6-24)28-22-36-16-18-40-30(36)34(28)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-10,15-22H,11-14H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+2;/p-1','InChIKey=CDPWGVCQQSRXAC-UHFFFAOYSA-M','*.C[n+]1c(-c2ccc(/C=N/N3CCN(/N=C/c4ccc(-c5cn6ccsc6[n+]5C)cc4)CC3)cc2)cn2ccsc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(179699,0,0,NULL,'Consistent with Molecular Formula','C6H7BrN4O2',247.0509,NULL,'EB29F337575F6BF1-FICuS-01-72','B977DD4A4F7F6DD2-FICTS-01-73','EB29F337575F6BF1-uuuuu-01-21','InChI=1S/C6H7BrN4O2/c1-8-5(12)10-4-3(7)2-9-6(13)11-4/h2H,1H3,(H3,8,9,10,11,12,13)','InChIKey=XHKBHVSFHRJPGK-UHFFFAOYSA-N','CNC(=O)Nc1nc(=O)[nH]cc1Br',NULL),
	(179700,1,0,'85010-39-5','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'1942A27650862C48-FICuS-01-2B','1942A27650862C48-FICTS-01-0A','1942A27650862C48-uuuuu-01-DA','InChI=1S/C8H9N3O/c1-11-8(12)6-4-2-3-5-7(6)9-10-11/h2-5,8,12H,1H3','InChIKey=ZPNMVOMIAKRGGI-UHFFFAOYSA-N','CN1N=Nc2ccccc2C1O','1'),
	(179701,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O6',442.4706,NULL,'A63D5F57BDA83C05-FICuS-01-76','A63D5F57BDA83C05-FICTS-01-55','A63D5F57BDA83C05-uuuuu-01-25','InChI=1S/C22H26N4O6/c1-23-21(28)30-12-13-5-7-16(25-9-10-26(3)4)18-19(27)15-11-14(31-22(29)24-2)6-8-17(15)32-20(13)18/h5-8,11,25H,9-10,12H2,1-4H3,(H,23,28)(H,24,29)','InChIKey=RRQJIPDWVBAJDI-UHFFFAOYSA-N','CNC(=O)OCc1ccc(NCCN(C)C)c2c(=O)c3cc(OC(=O)NC)ccc3oc12',NULL),
	(179702,0,0,NULL,'Consistent with Molecular Formula','C24H30N4O6',470.5242,NULL,'D4D9E9F55C795DA1-FICuS-01-88','D4D9E9F55C795DA1-FICTS-01-67','D4D9E9F55C795DA1-uuuuu-01-37','InChI=1S/C24H30N4O6/c1-5-28(6-2)12-11-27-18-9-7-15(14-32-23(30)25-3)22-20(18)21(29)17-13-16(33-24(31)26-4)8-10-19(17)34-22/h7-10,13,27H,5-6,11-12,14H2,1-4H3,(H,25,30)(H,26,31)','InChIKey=BICYKVYMYJPNPA-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(COC(=O)NC)c2oc3ccc(OC(=O)NC)cc3c(=O)c12',NULL),
	(179703,0,0,NULL,'Consistent with Molecular Formula','C10H10N4NaO',225.205,'1,8-Naphthyridin-2-amine, 5,7-dimethyl-N-nitroso-, sodium salt','F91314951A58C01F-FICuS-01-46','C4FD3C99F10DDE81-FICTS-01-6C','72F4F89A7A2372B7-uuuuu-01-10','InChI=1S/C10H10N4O.Na/c1-6-5-7(2)11-10-8(6)3-4-9(12-10)13-14-15;/h3-5H,1-2H3,(H,11,12,13,15);/q;+1','InChIKey=ZPZONRYVYZQFKG-UHFFFAOYSA-N','Cc1cc(C)c2ccc(/N=N/O)nc2n1.[Na+]',NULL),
	(179704,0,0,NULL,'Consistent with Molecular Formula','C6H8N4NaO',175.1452,'Pyrazinamine, 3,6-dimethyl-N-nitroso-, sodium salt','6CC6E33CD0D1CD98-FICuS-01-88','4BAEE3259B31B77D-FICTS-01-54','E7210F33B0AA7F30-uuuuu-01-05','InChI=1S/C6H8N4O.Na/c1-4-3-7-5(2)6(8-4)9-10-11;/h3H,1-2H3,(H,8,9,11);/q;+1','InChIKey=LTOPUASKAMLVCE-UHFFFAOYSA-N','Cc1cnc(C)c(/N=N/O)n1.[Na+]',NULL),
	(179705,0,0,NULL,'Consistent with Molecular Formula','C6H6BrN3NaO2',255.0261,'2-Pyridinamine, 6-bromo-5-methoxy-N-nitroso-, sodium salt','BCA039CBEABCFEBB-FICuS-01-C8','BFCB4272AA4E03F5-FICTS-01-5B','3747D5C48AC74C13-uuuuu-01-09','InChI=1S/C6H6BrN3O2.Na/c1-12-4-2-3-5(9-10-11)8-6(4)7;/h2-3H,1H3,(H,8,9,11);/q;+1','InChIKey=NUHUZCHZHXOETJ-UHFFFAOYSA-N','COc1ccc(/N=N/O)nc1Br.[Na+]',NULL),
	(179706,0,0,'83407-81-2','Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'953B9B0A7C53DDFF-FICuS-01-8C','953B9B0A7C53DDFF-FICTS-01-6B','953B9B0A7C53DDFF-uuuuu-01-3B','InChI=1S/C14H19N3O2/c1-19-13-4-2-12(3-5-13)15-14(18)17-10-11-6-8-16(17)9-7-11/h2-5,11H,6-10H2,1H3,(H,15,18)','InChIKey=NENCIZMGBGGAAR-UHFFFAOYSA-N','COc1ccc(NC(=O)N2CC3CCN2CC3)cc1',NULL),
	(179707,2,0,'82946-66-5','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'A51300100B232235-FICuS-01-05','A51300100B232235-FICTS-01-E4','A51300100B232235-uuuuu-01-B4','InChI=1S/C15H15NO2/c1-15(2)8-17-14(16-15)10-5-3-4-9-11-6-7-12(18-11)13(9)10/h3-7,11-12H,8H2,1-2H3','InChIKey=HGCVTPAJCGQGDN-UHFFFAOYSA-N','CC1(C)COC(c2cccc3c2C2C=CC3O2)=N1','1'),
	(179708,0,0,'77422-78-7','Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'473DCCC38F3E2A0F-FICuS-01-84','473DCCC38F3E2A0F-FICTS-01-63','473DCCC38F3E2A0F-uuuuu-01-33','InChI=1S/C15H17NO2S/c1-17-13-8-11(9-14(18-2)15(13)16)10-19-12-6-4-3-5-7-12/h3-9H,10,16H2,1-2H3','InChIKey=DYWZPXCKBHSLBQ-UHFFFAOYSA-N','COc1cc(CSc2ccccc2)cc(OC)c1N',NULL),
	(179709,1,0,'77422-82-3','Consistent with Molecular Formula','C14H18N2OS',262.369,NULL,'738EA29F40D3069A-FICuS-01-5B','738EA29F40D3069A-FICTS-01-3A','738EA29F40D3069A-uuuuu-01-0A','InChI=1S/C14H18N2OS/c15-14(9-5-2-6-10-14)13(17)16-11-18-12-7-3-1-4-8-12/h1-5,7-8H,6,9-11,15H2,(H,16,17)','InChIKey=CRKBZXVKURANSV-UHFFFAOYSA-N','NC1(C(=O)NCSc2ccccc2)CC=CCC1','1'),
	(179710,4,0,'73694-76-5','Consistent with Molecular Formula','C16H24Br2N2O2',436.1858,NULL,'0799EE0B92335793-FICuS-01-45','0799EE0B92335793-FICTS-01-24','0799EE0B92335793-uuuuu-01-F4','InChI=1S/C16H24Br2N2O2/c17-11-5-1-3-7-13(11)19-9-16(22)20(10-15(19)21)14-8-4-2-6-12(14)18/h11-14H,1-10H2','InChIKey=XUVFJQZBFLQUKH-UHFFFAOYSA-N','O=C1CN(C2CCCCC2Br)C(=O)CN1C1CCCCC1Br','1'),
	(179711,2,0,'64390-04-1','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'1C1323CFAB00305C-FICuS-01-4B','1C1323CFAB00305C-FICTS-01-2A','77688124B36D7B47-uuuuu-01-F4','InChI=1S/C12H12O2/c1-8(13)10-7-11(10)12(14)9-5-3-2-4-6-9/h2-6,10-11H,7H2,1H3/t10-,11+/m0/s1','InChIKey=RQHGRXMWNHQFPH-WDEREUQCSA-N','CC(=O)C1CC1C(=O)c1ccccc1','1'),
	(179712,1,0,'83451-46-1','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'DA9C814016DF0C25-FICuS-01-60','DA9C814016DF0C25-FICTS-01-3F','DA9C814016DF0C25-uuuuu-01-0F','InChI=1S/C13H13NO2/c1-4-9(2)13(16)11-8-6-5-7-10(11)12(15)14(13)3/h4-8,16H,1-2H2,3H3','InChIKey=UVKFHBYPISACEJ-UHFFFAOYSA-N','C=CC(=C)C1(O)c2ccccc2C(=O)N1C','1'),
	(179713,2,1,NULL,'Consistent with Molecular Formula','C11H21N3O2',227.3058,NULL,'577A2D6DF04284DA-FICuS-01-68','577A2D6DF04284DA-FICTS-01-47','577A2D6DF04284DA-uuuuu-01-17','InChI=1S/C11H21N3O2/c1-7(13-14-10(12)16)6-9-8(4-5-15)11(9,2)3/h8-9,15H,4-6H2,1-3H3,(H3,12,14,16)','InChIKey=IOYLZYFRLVHVHF-UHFFFAOYSA-N','C/C(CC1C(CCO)C1(C)C)=N\\NC(N)=O','1'),
	(179714,0,0,'78441-83-5','Consistent with Molecular Formula','C12H19N5O3S2',345.4338,NULL,'F4A41FD63A20C17F-FICuS-01-6E','BE921E784F758C38-FICTS-01-49','F4A41FD63A20C17F-uuuuu-01-1D','InChI=1S/C12H19N5O3S2/c1-17(2)7-9-3-4-10(20-9)8-21-6-5-14-12-11(13)15-22(18,19)16-12/h3-4H,5-8H2,1-2H3,(H2,13,15)(H,14,16)','InChIKey=HOTSJBVHVXZHAJ-UHFFFAOYSA-N','CN(C)Cc1ccc(CSCCNC2=NS(=O)(=O)N=C2N)o1',NULL),
	(179715,0,0,'78467-80-8','Consistent with Molecular Formula','C9H15ClN8OS3',382.9035,NULL,'B83EE13341574AC4-FICuS-01-52','E7AF96B2585B5340-FICTS-01-3C','B8C246D67EDA938A-uuuuu-01-2F','InChI=1S/C9H14N8OS3.ClH/c10-6-7(17-21(18)16-6)13-1-2-19-3-5-4-20-9(14-5)15-8(11)12;/h4H,1-3H2,(H2,10,16)(H,13,17)(H4,11,12,14,15);1H','InChIKey=VDHCBEBDFJMCPT-UHFFFAOYSA-N','Cl.NC(N)=Nc1nc(CSCCNC2=NS(=O)N=C2N)cs1',NULL),
	(179716,0,0,'78441-82-4','Consistent with Molecular Formula','C12H19N5O2S2',329.4344,NULL,'2F255CA757A830A2-FICuS-01-51','2F255CA757A830A2-FICTS-01-30','2F255CA757A830A2-uuuuu-01-00','InChI=1S/C12H19N5O2S2/c1-17(2)7-9-3-4-10(19-9)8-20-6-5-14-12-11(13)15-21(18)16-12/h3-4H,5-8H2,1-2H3,(H2,13,15)(H,14,16)','InChIKey=IZTBLLPMEZOKSV-UHFFFAOYSA-N','CN(C)Cc1ccc(CSCCNC2=NS(=O)N=C2N)o1',NULL),
	(179717,4,0,'4349-74-0','Consistent with Molecular Formula','C19H24N4O5',388.4224,'Mitomycin C analog\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[(aminocarbonyl)oxy]methyl]-1,1a,2,8,8a,8b-hexahydro-8a- methoxy-5-methyl-6-(1-pyrrolidinyl)-, [1aR-(1a.alpha.,8.beta.,8a.alpha.,8b.alpha.)]-','1BA636F5F275CE48-FICuS-01-6D','1BA636F5F275CE48-FICTS-01-4C','9EE588BBAF5BE2CB-uuuuu-01-5C','InChI=1S/C19H24N4O5/c1-9-13(22-5-3-4-6-22)16(25)12-10(8-28-18(20)26)19(27-2)17-11(21-17)7-23(19)14(12)15(9)24/h10-11,17,21H,3-8H2,1-2H3,(H2,20,26)/t10-,11+,17+,19-/m0/s1','InChIKey=IWUUZLDYISMSIM-WPTVWNQNSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(N4CCCC4)C3=O)N1CC1NC12','1'),
	(179718,0,0,'20939-77-9','Consistent with Molecular Formula','C9H11NO2',165.1914,'TU 2353E\nACETAMIDE, N (HYDROXYMETHYL PHENYL)-DERIV','25D1FA0C3BAB7D70-FICuS-01-77','25D1FA0C3BAB7D70-FICTS-01-56','25D1FA0C3BAB7D70-uuuuu-01-26','InChI=1S/C9H11NO2/c1-7(12)10-9-5-3-2-4-8(9)6-11/h2-5,11H,6H2,1H3,(H,10,12)','InChIKey=RQJHQXMAFMCVHL-UHFFFAOYSA-N','CC(=O)Nc1ccccc1CO',NULL),
	(179719,2,0,NULL,'Consistent with Molecular Formula','C27H26ClNO11',575.9555,'TETRACENOMYCIN C, AMINO-BUTYRYL-','4B9CBDB68CFA781F-FICuS-01-9F','4B9CBDB68CFA781F-FICTS-01-7E','4B601A53B377A151-uuuuu-01-E7','InChI=1S/C27H25NO11.ClH/c1-10(28)6-17(30)39-24-15(37-4)9-16(29)27(35)21(24)22(31)13-7-12-8-14(36-3)19(26(34)38-5)11(2)18(12)23(32)20(13)25(27)33;/h7-10,32,35H,6,28H2,1-5H3;1H','InChIKey=FTVKQYHEOUTFNU-UHFFFAOYSA-N','COC(=O)c1c(OC)cc2cc3c(c(O)c2c1C)C(=O)C1(O)C(=O)C=C(OC)C(OC(=O)CC(C)N)=C1C3=O.Cl','1'),
	(179720,0,0,NULL,'Consistent with Molecular Formula','C30H36Cl2N4O4',587.5448,NULL,'1D104C60C8CEC57D-FICuS-01-70','1D104C60C8CEC57D-FICTS-01-4F','1D104C60C8CEC57D-uuuuu-01-1F','InChI=1S/C30H36Cl2N4O4/c1-37-21-11-13-23(39-3)29-27(21)19(31)17-25(35-29)33-15-9-7-5-6-8-10-16-34-26-18-20(32)28-22(38-2)12-14-24(40-4)30(28)36-26/h11-14,17-18H,5-10,15-16H2,1-4H3,(H,33,35)(H,34,36)','InChIKey=ALEKPPPQPAOVLS-UHFFFAOYSA-N','COc1ccc(OC)c2c(Cl)cc(NCCCCCCCCNc3cc(Cl)c4c(OC)ccc(OC)c4n3)nc12',NULL),
	(179721,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O2',238.6731,NULL,'1D8A7BFF3763D683-FICuS-01-72','1D8A7BFF3763D683-FICTS-01-51','1D8A7BFF3763D683-uuuuu-01-21','InChI=1S/C11H11ClN2O2/c1-15-7-3-4-8(16-2)11-10(7)6(12)5-9(13)14-11/h3-5H,1-2H3,(H2,13,14)','InChIKey=KKTNNQNOVZNPFX-UHFFFAOYSA-N','COc1ccc(OC)c2c(Cl)cc(N)nc12',NULL),
	(179722,0,1,NULL,'Consistent with Molecular Formula','C22H33?N5O7',479.532,NULL,'50B897A21E285FCF-FICuS-01-6D','50B897A21E285FCF-FICTS-01-4C','50B897A21E285FCF-uuuuu-01-1C','InChI=1S/C18H29N5O3.C4H4O4/c1-26-14-2-3-16-15(12-14)17(21-6-4-19-8-10-24)13-18(23-16)22-7-5-20-9-11-25;5-3(6)1-2-4(7)8/h2-3,12-13,19-20,24-25H,4-11H2,1H3,(H2,21,22,23);1-2H,(H,5,6)(H,7,8)','InChIKey=IPPXCJJFMQYRSF-UHFFFAOYSA-N','*.COc1ccc2nc(NCCNCCO)cc(NCCNCCO)c2c1.O=C(O)/C=C/C(=O)O','1'),
	(179723,0,0,NULL,'Consistent with Molecular Formula','C30H39?ClN6O2',551.1301,'Quinoline-4-amine, N,N\'-[(piperazine-1,4-diyl)bis (propane-1,3-diyl)]bis[6-methoxy-, tetrahydrochloride','528A64A4ECABAF79-FICuS-01-88','528A64A4ECABAF79-FICTS-01-67','528A64A4ECABAF79-uuuuu-01-37','InChI=1S/C30H38N6O2.ClH/c1-37-23-5-7-27-25(21-23)29(9-13-33-27)31-11-3-15-35-17-19-36(20-18-35)16-4-12-32-30-10-14-34-28-8-6-24(38-2)22-26(28)30;/h5-10,13-14,21-22H,3-4,11-12,15-20H2,1-2H3,(H,31,33)(H,32,34);1H','InChIKey=QZLKOLPOEHHUNA-UHFFFAOYSA-N','*.COc1ccc2nccc(NCCCN3CCN(CCCNc4ccnc5ccc(OC)cc45)CC3)c2c1.Cl',NULL),
	(179724,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO5',337.7591,NULL,'F2D98952F205F46A-FICuS-01-62','F2D98952F205F46A-FICTS-01-41','F2D98952F205F46A-uuuuu-01-11','InChI=1S/C16H16ClNO5/c1-9(19)22-7-13-12-6-11(21-3)4-5-15(12)18-16(17)14(13)8-23-10(2)20/h4-6H,7-8H2,1-3H3','InChIKey=CKRHFNDSKHOLKZ-UHFFFAOYSA-N','COc1ccc2nc(Cl)c(COC(C)=O)c(COC(C)=O)c2c1',NULL),
	(179725,0,0,NULL,'Consistent with Molecular Formula','C19H32?ClN5O4',429.9459,NULL,'BF16E250D1EB546C-FICuS-01-70','BF16E250D1EB546C-FICTS-01-4F','BF16E250D1EB546C-uuuuu-01-1F','InChI=1S/C19H31N5O4.ClH/c1-27-15-3-4-16(28-2)19-18(15)14(22-7-5-20-9-11-25)13-17(24-19)23-8-6-21-10-12-26;/h3-4,13,20-21,25-26H,5-12H2,1-2H3,(H2,22,23,24);1H','InChIKey=RFVCUZXLOVRWPW-UHFFFAOYSA-N','*.COc1ccc(OC)c2c(NCCNCCO)cc(NCCNCCO)nc12.Cl',NULL),
	(179726,0,0,NULL,'Consistent with Molecular Formula','C28H43N7O8',605.6898,NULL,'859D525AA09614BB-FICuS-01-57','859D525AA09614BB-FICTS-01-36','CF6ABED9EC05DDDC-uuuuu-01-76','InChI=1S/C27H41N7O5.CH2O3/c35-16-13-29-1-7-32(8-2-29)21-20-24(34-11-5-31(6-12-34)15-18-37)28-26-23(38)19-22(27(39)25(21)26)33-9-3-30(4-10-33)14-17-36;2-1(3)4/h19-20,35-37H,1-18H2;(H2,2,3,4)','InChIKey=RVCYPCYDSAYZSG-UHFFFAOYSA-N','O=C(O)O.O=C1C=C(N2CCN(CCO)CC2)C(=O)c2c(N3CCN(CCO)CC3)cc(N3CCN(CCO)CC3)nc21',NULL),
	(179727,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN2O2',266.7267,NULL,'4B90F3EF1EB24DF5-FICuS-01-87','4B90F3EF1EB24DF5-FICTS-01-66','4B90F3EF1EB24DF5-uuuuu-01-36','InChI=1S/C13H15ClN2O2/c1-16(2)11-7-8(14)12-9(17-3)5-6-10(18-4)13(12)15-11/h5-7H,1-4H3','InChIKey=MTYDXTKAEAYPPI-UHFFFAOYSA-N','COc1ccc(OC)c2c(Cl)cc(N(C)C)nc12',NULL),
	(179728,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'6C262EC5955E3D63-FICuS-01-5F','6C262EC5955E3D63-FICTS-01-3E','6C262EC5955E3D63-uuuuu-01-0E','InChI=1S/C14H15NO3/c1-9-11(8-18-10(2)16)7-15-14-5-4-12(17-3)6-13(9)14/h4-7H,8H2,1-3H3','InChIKey=BAWBHDJYWYPZQY-UHFFFAOYSA-N','COc1ccc2ncc(COC(C)=O)c(C)c2c1',NULL),
	(179729,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'28803EFCFB8DF9CE-FICuS-01-A5','28803EFCFB8DF9CE-FICTS-01-84','28803EFCFB8DF9CE-uuuuu-01-54','InChI=1S/C14H15NO3/c1-9-7-15-14-5-4-11(17-3)6-12(14)13(9)8-18-10(2)16/h4-7H,8H2,1-3H3','InChIKey=NMKSAHIEOMBPSS-UHFFFAOYSA-N','COc1ccc2ncc(C)c(COC(C)=O)c2c1',NULL),
	(179730,0,0,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'12B682C570D07510-FICuS-01-2C','12B682C570D07510-FICTS-01-0B','12B682C570D07510-uuuuu-01-DB','InChI=1S/C12H13NO4/c1-17-9-2-3-12-10(4-9)11(7-15)8(6-14)5-13(12)16/h2-5,14-15H,6-7H2,1H3','InChIKey=ZEHQPAMWKVNPDH-UHFFFAOYSA-N','COc1ccc2c(c1)c(CO)c(CO)c[n+]2[O-]',NULL),
	(179731,0,0,NULL,'Consistent with Molecular Formula','C7H6N4NaO',185.1404,NULL,'3193BD6D88E965D4-FICuS-01-68','25FF7FD45834B05A-FICTS-01-4A','BA745162E892D77C-uuuuu-01-0F','InChI=1S/C7H6N4O.Na/c12-11-10-7-8-5-3-1-2-4-6(5)9-7;/h1-4H,(H2,8,9,10,12);/q;+1','InChIKey=HCRQIDKESQATHV-UHFFFAOYSA-N','O/N=N/c1nc2ccccc2[nH]1.[Na+]',NULL),
	(179732,0,0,NULL,'Consistent with Molecular Formula','C8H8N4NaO',199.1672,'3-Pyridinecarbonitrile, 2,4-dimethyl-6-(nitrosoamino)-, sodium salt','8AC601B1F517D7F7-FICuS-01-68','A29CA102C0DB0E34-FICTS-01-3E','0121EDBE956C655F-uuuuu-01-17','InChI=1S/C8H8N4O.Na/c1-5-3-8(11-12-13)10-6(2)7(5)4-9;/h3H,1-2H3,(H,10,11,13);/q;+1','InChIKey=GISWFMIYZACWRR-UHFFFAOYSA-N','Cc1cc(/N=N/O)nc(C)c1C#N.[Na+]',NULL),
	(179733,0,0,'74808-60-9','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'461F48D15F92FC8A-FICuS-01-71','461F48D15F92FC8A-FICTS-01-50','461F48D15F92FC8A-uuuuu-01-20','InChI=1S/C14H12N2O2/c17-15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)16(15)18/h1-8H,9-10H2/b16-15-','InChIKey=VBTZDEOGSHVMHM-NXVVXOECSA-N','[O-]/[N+]1=[N+](\\[O-])c2ccccc2CCc2ccccc21',NULL),
	(179734,0,0,'74808-62-1','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'4950B581C3FFB3BD-FICuS-01-76','4950B581C3FFB3BD-FICTS-01-55','4950B581C3FFB3BD-uuuuu-01-25','InChI=1S/C14H12N2O3/c17-15-13-7-3-1-5-11(13)9-19-10-12-6-2-4-8-14(12)16(15)18/h1-8H,9-10H2/b16-15-','InChIKey=OASOEAALGPCUMN-NXVVXOECSA-N','[O-]/[N+]1=[N+](\\[O-])c2ccccc2COCc2ccccc21',NULL),
	(179735,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'ADE3B0A6EEC23CEB-FICuS-01-A9','ADE3B0A6EEC23CEB-FICTS-01-88','ADE3B0A6EEC23CEB-uuuuu-01-58','InChI=1S/C16H16N2O4/c1-21-13-5-7-15-11(9-13)3-4-12-10-14(22-2)6-8-16(12)18(20)17(15)19/h5-10H,3-4H2,1-2H3/b18-17-','InChIKey=PSEWIQFVVLQNNL-ZCXUNETKSA-N','COc1ccc2c(c1)CCc1cc(OC)ccc1/[N+]([O-])=[N+]\\2[O-]',NULL),
	(179736,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'24E2A26EAA4897F4-FICuS-01-6A','24E2A26EAA4897F4-FICTS-01-49','24E2A26EAA4897F4-uuuuu-01-19','InChI=1S/C15H14N2O2/c18-16-14-10-3-1-6-12(14)8-5-9-13-7-2-4-11-15(13)17(16)19/h1-4,6-7,10-11H,5,8-9H2/b17-16-','InChIKey=NWEMWYZLHSYOAL-MSUUIHNZSA-N','[O-]/[N+]1=[N+](\\[O-])c2ccccc2CCCc2ccccc21',NULL),
	(179737,2,0,'85782-26-9','Consistent with Molecular Formula','C7H14N2O',142.2004,NULL,'6C4106861B08D6D6-FICuS-01-48','6C4106861B08D6D6-FICTS-01-27','A8EE58EA57EDA39E-uuuuu-01-53','InChI=1S/C7H14N2O/c1-4-10-7-8-5(2)6(3)9-7/h5-6H,4H2,1-3H3,(H,8,9)/t5-,6+','InChIKey=SBYJCSPMFRJAJN-OLQVQODUSA-N','CCOC1=NC(C)C(C)N1','1'),
	(179738,2,0,NULL,'Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'82586F672AA2498B-FICuS-01-54','82586F672AA2498B-FICTS-01-33','ADB8B0242B21E51F-uuuuu-01-15','InChI=1S/C9H16N2O/c1-2-12-9(10)11-7-5-3-4-6-8(7)11/h7-8,10H,2-6H2,1H3/b10-9+/t7-,8+,11?','InChIKey=RHTYVOIGGDGSCW-FMPDUHHUSA-N','CCOC(=N)N1C2CCCCC21','1'),
	(179739,2,0,'85782-28-1','Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'58EE0AC120A24E89-FICuS-01-62','58EE0AC120A24E89-FICTS-01-41','0E39D74C348DF1A6-uuuuu-01-1A','InChI=1S/C9H16N2O/c1-2-12-9-10-7-5-3-4-6-8(7)11-9/h7-8H,2-6H2,1H3,(H,10,11)/t7-,8+','InChIKey=GSNANURCQIKKGZ-OCAPTIKFSA-N','CCOC1=NC2CCCCC2N1','1'),
	(179740,1,0,NULL,'Consistent with Molecular Formula','C9H18N2O',170.254,NULL,'1E4D1EBBC5607476-FICuS-01-65','1E4D1EBBC5607476-FICTS-01-44','1E4D1EBBC5607476-uuuuu-01-14','InChI=1S/C9H18N2O/c1-3-5-6-8-7-11(8)9(10)12-4-2/h8,10H,3-7H2,1-2H3/b10-9-','InChIKey=CMAPMNUJCKUAAC-KTKRTIGZSA-N','CCCCC1CN1C(=N)OCC','1'),
	(179741,1,0,'85782-27-0','Consistent with Molecular Formula','C9H18N2O',170.254,NULL,'D5426F9A4C5946F5-FICuS-01-66','2A470C3AF762F306-FICTS-01-2F','D5426F9A4C5946F5-uuuuu-01-15','InChI=1S/C9H18N2O/c1-3-5-6-8-7-10-9(11-8)12-4-2/h8H,3-7H2,1-2H3,(H,10,11)','InChIKey=BHKJNDJOFPMQKM-UHFFFAOYSA-N','CCCCC1CN=C(OCC)N1','1'),
	(179742,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'3E184424EB671E8E-FICuS-01-5D','02EAD2025BF00B8A-FICTS-01-3E','3E184424EB671E8E-uuuuu-01-0C','InChI=1S/C12H10N4O2/c1-18-9-4-2-8(3-5-9)16-7-13-11-10(12(16)17)6-14-15-11/h2-7H,1H3,(H,14,15)','InChIKey=RVDSMHSFNCYHJY-UHFFFAOYSA-N','COc1ccc(-n2cnc3[nH]ncc3c2=O)cc1',NULL),
	(179743,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'EC6D6AECB21B33C7-FICuS-01-8F','EC6D6AECB21B33C7-FICTS-01-6E','EC6D6AECB21B33C7-uuuuu-01-3E','InChI=1S/C13H12N4O2/c1-16-12-11(7-15-16)13(18)17(8-14-12)9-3-5-10(19-2)6-4-9/h3-8H,1-2H3','InChIKey=NVPSXWZUXDFADX-UHFFFAOYSA-N','COc1ccc(-n2cnc3c(cnn3C)c2=O)cc1',NULL),
	(179744,0,0,NULL,'Consistent with Molecular Formula','C18H21N5O2',339.3962,NULL,'FFA5E26365CB83D4-FICuS-01-7C','FFA5E26365CB83D4-FICTS-01-5B','FFA5E26365CB83D4-uuuuu-01-2B','InChI=1S/C18H21N5O2/c1-25-15-7-5-14(6-8-15)22-12-19-17-16(18(22)24)11-20-23(17)13-21-9-3-2-4-10-21/h5-8,11-12H,2-4,9-10,13H2,1H3','InChIKey=VFCATLUABJKALK-UHFFFAOYSA-N','COc1ccc(-n2cnc3c(cnn3CN3CCCCC3)c2=O)cc1',NULL),
	(179745,0,0,NULL,'Consistent with Molecular Formula','C19H23N5O2',353.423,NULL,'226AD8A78AB89684-FICuS-01-64','226AD8A78AB89684-FICTS-01-43','226AD8A78AB89684-uuuuu-01-13','InChI=1S/C19H23N5O2/c1-14-21-18-17(12-20-23(18)13-22-10-4-3-5-11-22)19(25)24(14)15-6-8-16(26-2)9-7-15/h6-9,12H,3-5,10-11,13H2,1-2H3','InChIKey=ZJUMRXHNQWOJOL-UHFFFAOYSA-N','COc1ccc(-n2c(C)nc3c(cnn3CN3CCCCC3)c2=O)cc1',NULL),
	(179746,4,0,NULL,'Consistent with Molecular Formula','C17H18N4O6',374.3524,NULL,'B59394A9FA8E7E6F-FICuS-01-8D','B59394A9FA8E7E6F-FICTS-01-6C','B59394A9FA8E7E6F-uuuuu-01-3C','InChI=1S/C17H18N4O6/c1-26-10-4-2-9(3-5-10)20-8-18-15-11(16(20)25)6-19-21(15)17-14(24)13(23)12(7-22)27-17/h2-6,8,12-14,17,22-24H,7H2,1H3','InChIKey=BWXVEGRAPMFATF-UHFFFAOYSA-N','COc1ccc(-n2cnc3c(cnn3C3OC(CO)C(O)C3O)c2=O)cc1','1'),
	(179747,4,0,NULL,'Consistent with Molecular Formula','C18H20N4O6',388.3792,NULL,'95C6FD54FA7353B9-FICuS-01-75','95C6FD54FA7353B9-FICTS-01-54','95C6FD54FA7353B9-uuuuu-01-24','InChI=1S/C18H20N4O6/c1-9-20-16-12(17(26)21(9)10-3-5-11(27-2)6-4-10)7-19-22(16)18-15(25)14(24)13(8-23)28-18/h3-7,13-15,18,23-25H,8H2,1-2H3','InChIKey=AEQXSEDLDHZLIL-UHFFFAOYSA-N','COc1ccc(-n2c(C)nc3c(cnn3C3OC(CO)C(O)C3O)c2=O)cc1','1'),
	(179748,0,1,'83237-34-7','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'1EDE39F755097B92-FICuS-01-66','91DD8AD9F9056045-FICTS-01-41','1EDE39F755097B92-uuuuu-01-15','InChI=1S/C8H8N2O2/c11-7-1-4-9-8-2-5-10(12)6-3-8/h1-7,9H','InChIKey=UJANGGFKGJRXCO-UHFFFAOYSA-N','O=C/C=C/Nc1cc[n+]([O-])cc1','1'),
	(179749,0,1,'26932-82-1','Consistent with Molecular Formula','C15H12N4O4',312.2842,NULL,'8B97007F04ECD761-FICuS-01-5C','9CA02485D9271A01-FICTS-01-1F','8B97007F04ECD761-uuuuu-01-0B','InChI=1S/C15H12N4O4/c20-18(21)14-6-2-12(3-7-14)16-10-1-11-17-13-4-8-15(9-5-13)19(22)23/h1-11,16H','InChIKey=PDBPJXFXDXAUIZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/C=C/Nc2ccc([N+](=O)[O-])cc2)cc1','1'),
	(179750,0,0,'19993-96-5','Consistent with Molecular Formula','C14H9N3S',251.3052,NULL,'BCB6EA1D702CAFA0-FICuS-01-93','BCB6EA1D702CAFA0-FICTS-01-72','BCB6EA1D702CAFA0-uuuuu-01-42','InChI=1S/C14H9N3S/c1-2-6-10(7-3-1)13-15-16-14-17(13)11-8-4-5-9-12(11)18-14/h1-9H','InChIKey=KDTJMEXGCZZEOX-UHFFFAOYSA-N','c1ccc(-c2nnc3sc4ccccc4n23)cc1',NULL),
	(179751,1,0,'84003-14-5','Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'EF942533BCC657C0-FICuS-01-69','EF942533BCC657C0-FICTS-01-48','EF942533BCC657C0-uuuuu-01-18','InChI=1S/C13H14N2O5/c1-7(2)11(16)6-13(18)9-5-8(15(19)20)3-4-10(9)14-12(13)17/h3-5,7,18H,6H2,1-2H3,(H,14,17)','InChIKey=YLCZXXUUMSAFRI-UHFFFAOYSA-N','CC(C)C(=O)CC1(O)C(=O)Nc2ccc([N+](=O)[O-])cc21','1'),
	(179752,6,0,NULL,'Consistent with Molecular Formula','C28H22Cl3N3O2',538.8597,NULL,'4A7424327721F0AA-FICuS-01-3B','4A7424327721F0AA-FICTS-01-1A','4A7424327721F0AA-uuuuu-01-EA','InChI=1S/C28H22Cl3N3O2/c29-15-1-7-18(8-2-15)32-28-24(36)14-22-26(28)25-21(33(22)19-9-3-16(30)4-10-19)13-23(35)27(25)34(28)20-11-5-17(31)6-12-20/h1-12,21-22,25-27,32H,13-14H2','InChIKey=GKVKABOASYBYJY-UHFFFAOYSA-N','O=C1CC2C3C1N(c1ccc(Cl)cc1)C1(Nc4ccc(Cl)cc4)C(=O)CC(C31)N2c1ccc(Cl)cc1','1'),
	(179753,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O2',247.256,NULL,'851AC5ED7920B460-FICuS-01-55','851AC5ED7920B460-FICTS-01-34','851AC5ED7920B460-uuuuu-01-04','InChI=1S/C11H13N5O2/c1-18-8-4-2-7(3-5-8)6-16-10(12)9(11(13)17)14-15-16/h2-5H,6,12H2,1H3,(H2,13,17)','InChIKey=QBOPUNNBTOYOBW-UHFFFAOYSA-N','COc1ccc(Cn2nnc(C(N)=O)c2N)cc1',NULL),
	(179754,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'19897DB6C4B0C794-FICuS-01-65','B8A5A87465987C68-FICTS-01-3E','19897DB6C4B0C794-uuuuu-01-14','InChI=1S/C12H11N5O2/c1-19-9-4-2-8(3-5-9)6-17-11-10(15-16-17)12(18)14-7-13-11/h2-5,7H,6H2,1H3,(H,13,14,18)','InChIKey=IVNRAQADTHASEE-UHFFFAOYSA-N','COc1ccc(Cn2nnc3c(=O)[nH]cnc32)cc1',NULL),
	(179755,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN4O2',266.6865,NULL,'3C7B7B58002ADA2C-FICuS-01-69','3C7B7B58002ADA2C-FICTS-01-48','3C7B7B58002ADA2C-uuuuu-01-18','InChI=1S/C11H11ClN4O2/c1-18-8-4-2-7(3-5-8)6-16-10(12)9(11(13)17)14-15-16/h2-5H,6H2,1H3,(H2,13,17)','InChIKey=CDPONSLXRLCJON-UHFFFAOYSA-N','COc1ccc(Cn2nnc(C(N)=O)c2Cl)cc1',NULL),
	(179756,0,0,NULL,'No Comparision - Unparameterized Atom - P(a5) connected atoms =[ N N C C C ]','C34H31N2O6P',594.6025,NULL,'F1DEB98F6F54DE9C-FICuS-01-AA','F1DEB98F6F54DE9C-FICTS-01-89','F1DEB98F6F54DE9C-uuuuu-01-59','InChI=1S/C34H31N2O6P/c1-40-24-35-33(39)36-34(25-16-8-4-9-17-25,26-18-10-5-11-19-26)29(31(37)41-2)30(32(38)42-3)43(35,36,27-20-12-6-13-21-27)28-22-14-7-15-23-28/h4-23H,24H2,1-3H3','InChIKey=NINVNVMKBYPQJN-UHFFFAOYSA-N','COCN1C(=O)N2C(c3ccccc3)(c3ccccc3)C(C(=O)OC)=C(C(=O)OC)P12(c1ccccc1)c1ccccc1',NULL),
	(179757,0,1,NULL,'Consistent with Molecular Formula','C15H19BrN2O4',371.2301,'2,4-Hexanedione, 6-(dimethylamino)-3-[(4-nitrophenyl)methylene]-, monohydrobromide','EE34D0E69C381845-FICuS-01-60','EE34D0E69C381845-FICTS-01-3F','01F00EC06DABB1F8-uuuuu-01-23','InChI=1S/C15H18N2O4.BrH/c1-11(18)14(15(19)8-9-16(2)3)10-12-4-6-13(7-5-12)17(20)21;/h4-7,10H,8-9H2,1-3H3;1H','InChIKey=OQDOCFVTBHDBSP-UHFFFAOYSA-N','Br.CC(=O)/C(=C\\c1ccc([N+](=O)[O-])cc1)C(=O)CCN(C)C','1'),
	(179758,0,1,NULL,'Consistent with Molecular Formula','C15H19BrFNO2',344.223,'2,4-Hexanedione, 3-[(4-fluorophenyl)methylene]-6-(dimethylamino)-, hydrobromide\n2,4-Hexanedione, 6-(dimethylamino)-3-[(4-fluorophenyl)methylene]-, hydrobromide','621FEA3B96C4E8FB-FICuS-01-8C','621FEA3B96C4E8FB-FICTS-01-6B','8DDB341D67574146-uuuuu-01-FC','InChI=1S/C15H18FNO2.BrH/c1-11(18)14(15(19)8-9-17(2)3)10-12-4-6-13(16)7-5-12;/h4-7,10H,8-9H2,1-3H3;1H','InChIKey=SGXYOHKXTJLALE-UHFFFAOYSA-N','Br.CC(=O)/C(=C\\c1ccc(F)cc1)C(=O)CCN(C)C','1'),
	(179759,0,0,NULL,'Consistent with Molecular Formula','C16H25?BrN2O2S',389.3497,NULL,'25453909F1F4F5E5-FICuS-01-52','25453909F1F4F5E5-FICTS-01-31','25453909F1F4F5E5-uuuuu-01-01','InChI=1S/C16H24N2O2S.BrH/c1-17(2)9-7-15(19)14(12-13-6-5-11-21-13)16(20)8-10-18(3)4;/h5-6,11-12H,7-10H2,1-4H3;1H','InChIKey=WXZAKUVLTKKPNA-UHFFFAOYSA-N','*.Br.CN(C)CCC(=O)C(=Cc1cccs1)C(=O)CCN(C)C',NULL),
	(179760,0,0,NULL,'Consistent with Molecular Formula','C16H25?BrN2O3',373.2891,NULL,'617B0D48D17DF0EA-FICuS-01-73','617B0D48D17DF0EA-FICTS-01-52','617B0D48D17DF0EA-uuuuu-01-22','InChI=1S/C16H24N2O3.BrH/c1-17(2)9-7-15(19)14(12-13-6-5-11-21-13)16(20)8-10-18(3)4;/h5-6,11-12H,7-10H2,1-4H3;1H','InChIKey=TXZAEENAIPVOIU-UHFFFAOYSA-N','*.Br.CN(C)CCC(=O)C(=Cc1ccco1)C(=O)CCN(C)C',NULL),
	(179761,5,0,NULL,'Consistent with Molecular Formula','C18H22O8',366.367,NULL,'3801EB874F46391F-FICuS-01-50','3801EB874F46391F-FICTS-01-2F','3801EB874F46391F-uuuuu-01-FF','InChI=1S/C18H22O8/c1-9(20)13(10(2)21)7-11-3-5-12(6-4-11)25-18-17(24)16(23)15(22)14(8-19)26-18/h3-7,14-19,22-24H,8H2,1-2H3','InChIKey=MASPDENSIPNXJB-UHFFFAOYSA-N','CC(=O)C(=Cc1ccc(OC2OC(CO)C(O)C(O)C2O)cc1)C(C)=O','1'),
	(179762,1,0,NULL,'Consistent with Molecular Formula','C20H23NO4',341.406,NULL,'65E4721D2BED70A1-FICuS-01-5F','65E4721D2BED70A1-FICTS-01-3E','65E4721D2BED70A1-uuuuu-01-0E','InChI=1S/C20H23NO4/c1-21-5-4-11-9-18(25-3)20(23)14-6-12-10-17(24-2)16(22)8-13(12)7-15(21)19(11)14/h8-10,15,22-23H,4-7H2,1-3H3','InChIKey=FCUPBHSFILPSGR-UHFFFAOYSA-N','COc1cc2c(cc1O)CC1c3c(cc(OC)c(O)c3C2)CCN1C','1'),
	(179763,2,0,NULL,'Consistent with Molecular Formula','C36H38N6O9',698.731,NULL,'F6DC56DA9E03DDDB-FICuS-01-A9','F6DC56DA9E03DDDB-FICTS-01-88','F6DC56DA9E03DDDB-uuuuu-01-58','InChI=1S/C36H38N6O9/c1-21-29-31(25-19-23(50-3)7-9-27(25)37-21)35(45)38(33(29)43)11-5-13-41(48)15-17-42(49,18-16-41)14-6-12-39-34(44)30-22(2)40(47)28-10-8-24(51-4)20-26(28)32(30)36(39)46/h7-10,19-20H,5-6,11-18H2,1-4H3','InChIKey=IOSLCUNTPMXPFC-UHFFFAOYSA-N','COc1ccc2nc(C)c3c(c2c1)C(=O)N(CCC[N+]1([O-])CC[N+]([O-])(CCCN2C(=O)c4c(c5cc(OC)ccc5[n+]([O-])c4C)C2=O)CC1)C3=O','1'),
	(179764,7,0,NULL,'Consistent with Molecular Formula','C19H26N5O12P',547.4145,'Thymidine, aracytidylyl-(5\'-3\')-','2F9DA5441B46D048-FICuS-01-57','2F9DA5441B46D048-FICTS-01-36','2F9DA5441B46D048-uuuuu-01-06','InChI=1S/C19H26N5O12P/c1-8-5-24(19(30)22-16(8)28)13-4-9(10(6-25)34-13)36-37(31,32)33-7-11-14(26)15(27)17(35-11)23-3-2-12(20)21-18(23)29/h2-3,5,9-11,13-15,17,25-27H,4,6-7H2,1H3,(H,31,32)(H2,20,21,29)(H,22,28,30)','InChIKey=JQJQXQVWRXURRT-UHFFFAOYSA-N','Cc1cn(C2CC(OP(=O)(O)OCC3OC(n4ccc(N)nc4=O)C(O)C3O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(179765,0,0,'64097-58-1','Consistent with Molecular Formula','C19H22N2O',294.3956,NULL,'118FF0F69D5E1EFE-FICuS-01-91','118FF0F69D5E1EFE-FICTS-01-70','118FF0F69D5E1EFE-uuuuu-01-40','InChI=1S/C19H22N2O/c1-2-4-18-16(3-1)6-7-17-13-15(5-8-19(17)20-18)14-21-9-11-22-12-10-21/h1-5,8,13,20H,6-7,9-12,14H2','InChIKey=ZZXJOSJSJJYNSX-UHFFFAOYSA-N','c1ccc2c(c1)CCc1cc(CN3CCOCC3)ccc1N2',NULL),
	(179766,0,0,NULL,'Consistent with Molecular Formula','C21H28IN3',449.3768,NULL,'754173978D78D28F-FICuS-01-51','754173978D78D28F-FICTS-01-30','4D90723A8010BED7-uuuuu-01-FF','InChI=1S/C21H28N3.HI/c1-24(2)13-11-23(12-14-24)16-17-7-10-21-19(15-17)9-8-18-5-3-4-6-20(18)22-21;/h3-7,10,15,22H,8-9,11-14,16H2,1-2H3;1H/q+1;/p-1','InChIKey=YJBQULKNGGRNSY-UHFFFAOYSA-M','C[N+]1(C)CCN(Cc2ccc3c(c2)CCc2ccccc2N3)CC1.[I-]',NULL),
	(179767,0,0,'64097-61-6','Consistent with Molecular Formula','C24H31N3O2',393.5278,NULL,'6451ECE57BA8EB5B-FICuS-01-89','6451ECE57BA8EB5B-FICTS-01-68','6451ECE57BA8EB5B-uuuuu-01-38','InChI=1S/C24H31N3O2/c1-5-23-21(15-19(1)17-26-7-11-28-12-8-26)3-4-22-16-20(2-6-24(22)25-23)18-27-9-13-29-14-10-27/h1-2,5-6,15-16,25H,3-4,7-14,17-18H2','InChIKey=GUZLLRUBBSCNAU-UHFFFAOYSA-N','c1cc2c(cc1CN1CCOCC1)CCc1cc(CN3CCOCC3)ccc1N2',NULL),
	(179768,0,0,'70253-40-6','Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'BE07583F4D2AA124-FICuS-01-5E','BE07583F4D2AA124-FICTS-01-3D','BE07583F4D2AA124-uuuuu-01-0D','InChI=1S/C19H20N2O/c1-2-4-18-16(3-1)6-7-17-13-15(5-8-19(17)20-18)14-21-9-11-22-12-10-21/h1-8,13,20H,9-12,14H2','InChIKey=WAVVYVQKJQFBJP-UHFFFAOYSA-N','C1=Cc2cc(CN3CCOCC3)ccc2Nc2ccccc21',NULL),
	(179769,0,0,'79693-74-6','Consistent with Molecular Formula','C24H29N3O2',391.512,NULL,'4A3C2BC714690132-FICuS-01-3A','4A3C2BC714690132-FICTS-01-19','4A3C2BC714690132-uuuuu-01-E9','InChI=1S/C24H29N3O2/c1-5-23-21(15-19(1)17-26-7-11-28-12-8-26)3-4-22-16-20(2-6-24(22)25-23)18-27-9-13-29-14-10-27/h1-6,15-16,25H,7-14,17-18H2','InChIKey=UCMLVQPSPGJLFZ-UHFFFAOYSA-N','C1=Cc2cc(CN3CCOCC3)ccc2Nc2ccc(CN3CCOCC3)cc21',NULL),
	(179770,0,0,'64097-52-5','Consistent with Molecular Formula','C18H22N2',266.3852,NULL,'0E12CE3C3FBDA4F7-FICuS-01-8E','0E12CE3C3FBDA4F7-FICTS-01-6D','0E12CE3C3FBDA4F7-uuuuu-01-3D','InChI=1S/C18H22N2/c1-3-7-17(8-4-1)19-18-11-9-16(10-12-18)15-20-13-5-2-6-14-20/h1,3-4,7-12,19H,2,5-6,13-15H2','InChIKey=WYLXNOXBORNKPU-UHFFFAOYSA-N','c1ccc(Nc2ccc(CN3CCCCC3)cc2)cc1',NULL),
	(179771,0,0,'64097-53-6','Consistent with Molecular Formula','C18H23N3',281.3998,NULL,'9FAAE2282B1B1071-FICuS-01-59','9FAAE2282B1B1071-FICTS-01-38','9FAAE2282B1B1071-uuuuu-01-08','InChI=1S/C18H23N3/c1-20-11-13-21(14-12-20)15-16-7-9-18(10-8-16)19-17-5-3-2-4-6-17/h2-10,19H,11-15H2,1H3','InChIKey=OWIHDWJTXBCFSO-UHFFFAOYSA-N','CN1CCN(Cc2ccc(Nc3ccccc3)cc2)CC1',NULL),
	(179772,0,0,'64097-54-7','Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'49E629A3DF451B3C-FICuS-01-6A','49E629A3DF451B3C-FICTS-01-49','49E629A3DF451B3C-uuuuu-01-19','InChI=1S/C17H20N2O/c1-2-4-16(5-3-1)18-17-8-6-15(7-9-17)14-19-10-12-20-13-11-19/h1-9,18H,10-14H2','InChIKey=PSCDYTTVVQKADI-UHFFFAOYSA-N','c1ccc(Nc2ccc(CN3CCOCC3)cc2)cc1',NULL),
	(179773,0,0,'64097-55-8','Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'165B263040E9EF88-FICuS-01-4D','165B263040E9EF88-FICTS-01-2C','165B263040E9EF88-uuuuu-01-FC','InChI=1S/C17H20N2/c1-2-6-16(7-3-1)18-17-10-8-15(9-11-17)14-19-12-4-5-13-19/h1-3,6-11,18H,4-5,12-14H2','InChIKey=XFPQVMRICFKJKF-UHFFFAOYSA-N','c1ccc(Nc2ccc(CN3CCCC3)cc2)cc1',NULL),
	(179774,0,0,'85689-63-0','Consistent with Molecular Formula','C17H18N2OS',298.402,NULL,'EBEC72E73B672103-FICuS-01-63','EBEC72E73B672103-FICTS-01-42','EBEC72E73B672103-uuuuu-01-12','InChI=1S/C17H18N2OS/c1-2-4-16-14(3-1)18-15-6-5-13(11-17(15)21-16)12-19-7-9-20-10-8-19/h1-6,11,18H,7-10,12H2','InChIKey=LEVLSVLYDSKBFH-UHFFFAOYSA-N','c1ccc2c(c1)Nc1ccc(CN3CCOCC3)cc1S2',NULL),
	(179775,0,0,'85689-73-2','Consistent with Molecular Formula','C22H27N3O2S',397.5342,NULL,'AF424A61FF222869-FICuS-01-59','AF424A61FF222869-FICTS-01-38','AF424A61FF222869-uuuuu-01-08','InChI=1S/C22H27N3O2S/c1-3-19-21(13-17(1)15-24-5-9-26-10-6-24)28-22-14-18(2-4-20(22)23-19)16-25-7-11-27-12-8-25/h1-4,13-14,23H,5-12,15-16H2','InChIKey=WCIXSBLFESGXEU-UHFFFAOYSA-N','c1cc2c(cc1CN1CCOCC1)Sc1cc(CN3CCOCC3)ccc1N2',NULL),
	(179776,0,0,'29608-20-6','Consistent with Molecular Formula','C14H22N2',218.3412,NULL,'0F43A023039C29B9-FICuS-01-3F','0F43A023039C29B9-FICTS-01-1E','0F43A023039C29B9-uuuuu-01-EE','InChI=1S/C14H22N2/c1-12-10-13(6-7-14(12)15-2)11-16-8-4-3-5-9-16/h6-7,10,15H,3-5,8-9,11H2,1-2H3','InChIKey=TYSPDCXRJPJIFF-UHFFFAOYSA-N','CNc1ccc(CN2CCCCC2)cc1C',NULL),
	(179777,0,0,'83626-67-9','Consistent with Molecular Formula','C16H22N4O4S4',462.6142,NULL,'FC49CB2197D73172-FICuS-01-5D','FC49CB2197D73172-FICTS-01-3C','FC49CB2197D73172-uuuuu-01-0C','InChI=1S/C16H22N4O4S4/c17-13-1-5-15(6-2-13)27(21,22)19-9-11-25-26-12-10-20-28(23,24)16-7-3-14(18)4-8-16/h1-8,19-20H,9-12,17-18H2','InChIKey=BZLNVVPROHZNJT-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NCCSSCCNS(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(179778,0,0,'77012-65-8','Consistent with Molecular Formula','C10H14N2NaO6S3',377.4002,NULL,'B2F1A09B73EC6ACE-FICuS-01-8F','B2F1A09B73EC6ACE-FICTS-01-6E','39164C941397D866-uuuuu-01-E9','InChI=1S/C10H14N2O6S3.Na/c1-8(13)12-9-2-4-10(5-3-9)20(14,15)11-6-7-19-21(16,17)18;/h2-5,11H,6-7H2,1H3,(H,12,13)(H,16,17,18);/q;+1','InChIKey=XOQQMKKZTLEHES-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NCCSS(=O)(=O)O)cc1.[Na+]',NULL),
	(179779,3,0,'90866-43-6','Consistent with Molecular Formula','C8H10O4',170.1646,'SHIKIMIC ACID, 3,4, ANHYDRO-, METHYL ESTER','A0F7D03B5ABE31CA-FICuS-01-83','A0F7D03B5ABE31CA-FICTS-01-62','4EC2EFF77BB22E6E-uuuuu-01-4B','InChI=1S/C8H10O4/c1-11-8(10)4-2-5(9)7-6(3-4)12-7/h3,5-7,9H,2H2,1H3/t5-,6-,7+/m1/s1','InChIKey=LHPOIQVOXOVXFQ-QYNIQEEDSA-N','COC(=O)C1=CC2OC2C(O)C1','1'),
	(179780,0,0,'76807-52-8','Consistent with Molecular Formula','C8H8N4O2',192.1768,NULL,'86EAE4AAF6F0E70B-FICuS-01-96','6A81B332CB86CAC6-FICTS-01-50','86EAE4AAF6F0E70B-uuuuu-01-45','InChI=1S/C8H8N4O2/c9-8-11-5-2-1-4(3-13)10-6(5)7(14)12-8/h1-2,13H,3H2,(H3,9,11,12,14)','InChIKey=HDQWUUHMACYKBD-UHFFFAOYSA-N','Nc1nc2ccc(CO)nc2c(=O)[nH]1',NULL),
	(179781,0,0,NULL,'Consistent with Molecular Formula','C5H7N5NaO',176.133,NULL,'966A946DEE50DE76-FICuS-01-79','4C5E1B1586842476-FICTS-01-1D','1D8D78628E2B6CDE-uuuuu-01-31','InChI=1S/C5H7N5O.Na/c1-3-4(2)7-8-5(6-3)9-10-11;/h1-2H3,(H,6,8,9,11);/q;+1','InChIKey=XOKPLCCDOPYVHK-UHFFFAOYSA-N','Cc1nnc(/N=N/O)nc1C.[Na+]',NULL),
	(179782,0,0,NULL,'Consistent with Molecular Formula','C5H6N4NaO',161.1184,NULL,'C968E41BAD313572-FICuS-01-57','79670E3ADF865BD1-FICTS-01-50','428F0814CD4A87DA-uuuuu-01-17','InChI=1S/C5H6N4O.Na/c1-4-2-3-6-5(7-4)8-9-10;/h2-3H,1H3,(H,6,7,8,10);/q;+1','InChIKey=NVHACJYVXDXJPV-UHFFFAOYSA-N','Cc1ccnc(/N=N/O)n1.[Na+]',NULL),
	(179783,5,0,NULL,'Consistent with Molecular Formula','C34H30N4O',510.6372,NULL,'F27929D8BC07C73D-FICuS-01-73','298E00F17A131505-FICTS-01-0C','F27929D8BC07C73D-uuuuu-01-22','InChI=1S/C34H30N4O/c39-30-22-29-32(34(30)37-25-17-9-3-10-18-25)31-28(38(29)26-19-11-4-12-20-26)21-27(35-23-13-5-1-6-14-23)33(31)36-24-15-7-2-8-16-24/h1-21,28-29,31-32,34-35,37H,22H2','InChIKey=IQJIZIUGAARNFK-UHFFFAOYSA-N','O=C1CC2C(C1Nc1ccccc1)C1/C(=N/c3ccccc3)C(Nc3ccccc3)=CC1N2c1ccccc1','1'),
	(179784,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN4O2',280.7133,NULL,'779037D3824ADA5F-FICuS-01-5E','779037D3824ADA5F-FICTS-01-3D','779037D3824ADA5F-uuuuu-01-0D','InChI=1S/C12H13ClN4O2/c1-14-12(18)10-11(13)17(16-15-10)7-8-3-5-9(19-2)6-4-8/h3-6H,7H2,1-2H3,(H,14,18)','InChIKey=GHSFCEXDPFZRTD-UHFFFAOYSA-N','CNC(=O)c1nnn(Cc2ccc(OC)cc2)c1Cl',NULL),
	(179785,16,0,NULL,'Consistent with Molecular Formula','C49H65N11O33P4',1460.0014,'Thymidine, aracytidylyl-(5\'-3\')-thymidylyl-(5\'-3\')-thymidylyl-(5\'-3\'))thymidylyl-(5\'-3\')-\nThymidine, aracytidylyl-(5\'.fwdarw.3\')-thymidylyl-(5\'.fwdarw.3\')-thymidylyl-(5\'.fwdarw.3\')-thymidylyl-(5\'.fwdarw.3\')-','8BF7001ED544933E-FICuS-01-59','8BF7001ED544933E-FICTS-01-38','8BF7001ED544933E-uuuuu-01-08','InChI=1S/C49H65N11O33P4/c1-20-11-57(46(69)52-40(20)64)34-7-24(28(15-61)85-34)90-94(73,74)81-16-29-25(8-35(86-29)58-12-21(2)41(65)53-47(58)70)91-95(75,76)82-17-30-26(9-36(87-30)59-13-22(3)42(66)54-48(59)71)92-96(77,78)83-18-31-27(10-37(88-31)60-14-23(4)43(','InChIKey=SHPFRRZWXXIXTD-UHFFFAOYSA-N','Cc1cn(C2CC(OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3OP(=O)(O)OCC3OC(n4ccc(N)nc4=O)C(O)C3O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(179786,16,0,NULL,'Consistent with Molecular Formula','C69H81N11O34P4',1732.3472,'Thymidine, aracytidylyl-(5\'-3\')-thymidylyl-(5\'-3\')-thymidylyl-(5\'-3\')-thymidylyl-(5\'-3\')-5\'-O-[(4-methoxyphenyl)diphenylmethyl]-\nThymidine, aracytidylyl-(5\'.fwdarw.3\')-thymidylyl-(5\'.fwdarw.3\')-thymidylyl-(5\'.fwdarw.3\')-thymidylyl-(5\'.fwdarw.3\')-5\'-O-[(4-methoxyphenyl)diphenylmethyl]-','8F6099471D2BFCEE-FICuS-01-84','2B3E4D6F65F109E2-FICTS-01-48','8F6099471D2BFCEE-uuuuu-01-33','InChI=1S/C69H81N11O34P4/c1-35-26-77(65(88)72-59(35)83)53-22-43(47(106-53)30-101-69(39-12-8-6-9-13-39,40-14-10-7-11-15-40)41-16-18-42(100-5)19-17-41)111-115(92,93)102-31-48-44(23-54(107-48)78-27-36(2)60(84)73-66(78)89)112-116(94,95)103-32-49-45(24-55(108-4','InChIKey=CEJRZCVYYCLVGR-UHFFFAOYSA-N','COc1ccc(C(OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2OP(=O)(O)OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2OP(=O)(O)OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2OP(=O)(O)OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2OP(=O)(O)OCC2OC(n3ccc(N)nc3=O)C(O)C2O)(c2ccccc2)c2ccccc2)cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(179787,0,0,NULL,'Consistent with Molecular Formula','C14H15Cl4N3OS',415.164,NULL,'EE2A5EB1420A0294-FICuS-01-57','EE2A5EB1420A0294-FICTS-01-36','EE2A5EB1420A0294-uuuuu-01-06','InChI=1S/C14H15Cl4N3OS/c1-3-21(4-2)14(23-13(12(17)18)19-8-22)20-9-5-6-10(15)11(16)7-9/h5-8H,3-4H2,1-2H3,(H,19,22)','InChIKey=MGFLDRXGSOZYQB-UHFFFAOYSA-N','CCN(CC)/C(=N\\c1ccc(Cl)c(Cl)c1)SC(NC=O)=C(Cl)Cl',NULL),
	(179788,0,0,'80179-67-5','Consistent with Molecular Formula','C7H9NOS2',187.2742,NULL,'82CB0630D7DBA64D-FICuS-01-6F','82CB0630D7DBA64D-FICTS-01-4E','82CB0630D7DBA64D-uuuuu-01-1E','InChI=1S/C7H9NOS2/c1-8(2)4-5(9)6(10)7(4)11-3/h1-3H3','InChIKey=FQUOLWGCPIHCAK-UHFFFAOYSA-N','CSc1c(N(C)C)c(=O)c1=S',NULL),
	(179789,0,0,NULL,'Consistent with Molecular Formula','C27H28N6O4S7',724.976,NULL,'35FD40D556629A09-FICuS-01-4C','35FD40D556629A09-FICTS-01-2B','8132FB9A53F7EF39-uuuuu-01-22','InChI=1S/C14H15N3O2S3.C13H13N3O2S4/c1-3-11(18)15-12-17(14(19)20-2)16-13(22-12)21-9-10-7-5-4-6-8-10;1-19-11(17)14-10-16(13(18)20-2)15-12(22-10)21-8-9-6-4-3-5-7-9/h4-8H,3,9H2,1-2H3;3-7H,8H2,1-2H3/b15-12-;14-10+','InChIKey=RXSMMPWOJSKLAF-VIVNZHHESA-N','CCC(=O)/N=c1\\sc(SCc2ccccc2)nn1C(=O)SC.CSC(=O)/N=c1\\sc(SCc2ccccc2)nn1C(=O)SC',NULL),
	(179790,3,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O3',382.8055,NULL,'002BF0190766ACB8-FICuS-01-4C','002BF0190766ACB8-FICTS-01-2B','002BF0190766ACB8-uuuuu-01-FB','InChI=1S/C19H15ClN4O3/c20-10-6-7-12-13(8-10)21-16-15(18-17(26)14(25)9-27-18)23-24(19(16)22-12)11-4-2-1-3-5-11/h1-8,14,17-18,25-26H,9H2','InChIKey=MRYSWSANNJTOHX-UHFFFAOYSA-N','OC1COC(c2nn(-c3ccccc3)c3nc4ccc(Cl)cc4nc23)C1O','1'),
	(179791,0,0,'81723-24-2','Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'22B72A99B885954F-FICuS-01-58','22B72A99B885954F-FICTS-01-37','22B72A99B885954F-uuuuu-01-07','InChI=1S/C13H15NO6/c1-4-20-13(17)14-8-7-9(11(15)18-2)5-6-10(14)12(16)19-3/h5-8H,4H2,1-3H3','InChIKey=UOFLKIXVYCZBDS-UHFFFAOYSA-N','CCOC(=O)N1C=CC(C(=O)OC)=CC=C1C(=O)OC',NULL),
	(179792,0,2,NULL,'Consistent with Molecular Formula','C52H58N2O4',775.0412,NULL,'FA2B306F00D86901-FICuS-01-4D','FA2B306F00D86901-FICTS-01-2C','19F045B5E73EEBBB-uuuuu-01-35','InChI=1S/2C26H29NO2/c2*1-4-25(20-9-6-5-7-10-20)26(22-11-8-12-23(28)19-22)21-13-15-24(16-14-21)29-18-17-27(2)3/h2*5-16,19,28H,4,17-18H2,1-3H3/b26-25-;','InChIKey=CUOKBMTUNWFJPO-OQKDUQJOSA-N','CC/C(=C(\\c1ccc(OCCN(C)C)cc1)c1cccc(O)c1)c1ccccc1.CC/C(=C(\\c1ccc(OCCN(C)C)cc1)c1cccc(O)c1)c1ccccc1','1'),
	(179793,0,0,'60282-68-0','Consistent with Molecular Formula','C8H10N4O5',242.1908,NULL,'C72FE3E99D0B5925-FICuS-01-73','689103B827CC0BDD-FICTS-01-44','C72FE3E99D0B5925-uuuuu-01-22','InChI=1S/C8H10N4O5/c1-2-17-8(14)11-5-3-4(13)6(12(15)16)7(9)10-5/h3H,2H2,1H3,(H4,9,10,11,13,14)','InChIKey=OOQZAYBEVLRMEG-UHFFFAOYSA-N','CCOC(=O)Nc1cc(=O)c([N+](=O)[O-])c(N)[nH]1',NULL),
	(179794,0,0,'73109-38-3','Consistent with Molecular Formula','C5H5N3S2',171.2346,NULL,'81A413790EDEFF52-FICuS-01-6A','81A413790EDEFF52-FICTS-01-49','81A413790EDEFF52-uuuuu-01-19','InChI=1S/C5H5N3S2/c1-9-5-8-3(2-6)4(7)10-5/h7H2,1H3','InChIKey=RZIOKTGKBOUNJZ-UHFFFAOYSA-N','CSc1nc(C#N)c(N)s1',NULL),
	(179795,0,0,'52868-64-1','Consistent with Molecular Formula','C6H8N2O2S2',204.2614,NULL,'12810095072EFA7F-FICuS-01-43','12810095072EFA7F-FICTS-01-22','12810095072EFA7F-uuuuu-01-F2','InChI=1S/C6H8N2O2S2/c1-2-10-5(9)3-4(7)12-6(11)8-3/h2,7H2,1H3,(H,8,11)','InChIKey=RQPDYIIMTWIRCQ-UHFFFAOYSA-N','CCOC(=O)c1nc(S)sc1N',NULL),
	(179796,0,0,'52868-70-9','Consistent with Molecular Formula','C7H10N2O2S2',218.2882,NULL,'9F4BF4A8D58076B6-FICuS-01-75','9F4BF4A8D58076B6-FICTS-01-54','9F4BF4A8D58076B6-uuuuu-01-24','InChI=1S/C7H10N2O2S2/c1-3-11-6(10)4-5(8)13-7(9-4)12-2/h3,8H2,1-2H3','InChIKey=ZJXFQQXJWBFONT-UHFFFAOYSA-N','CCOC(=O)c1nc(SC)sc1N',NULL),
	(179797,0,0,'52948-43-3','Consistent with Molecular Formula','C6H5N3OS2',199.245,NULL,'79E8C9F201CE9D1A-FICuS-01-80','DE500BEE69380D74-FICTS-01-49','79E8C9F201CE9D1A-uuuuu-01-2F','InChI=1S/C6H5N3OS2/c1-11-6-9-3-4(10)7-2-8-5(3)12-6/h2H,1H3,(H,7,8,10)','InChIKey=LXVWBVAOOCQCIF-UHFFFAOYSA-N','CSc1nc2c(=O)[nH]cnc2s1',NULL),
	(179798,0,0,'73109-34-9','Consistent with Molecular Formula','C6H4ClN3S2',217.6907,NULL,'A1E5CBCF2212377D-FICuS-01-6D','A1E5CBCF2212377D-FICTS-01-4C','A1E5CBCF2212377D-uuuuu-01-1C','InChI=1S/C6H4ClN3S2/c1-11-6-10-3-4(7)8-2-9-5(3)12-6/h2H,1H3','InChIKey=DZHBTSNMJIBPJC-UHFFFAOYSA-N','CSc1nc2c(Cl)ncnc2s1',NULL),
	(179799,0,0,'80447-95-6','Consistent with Molecular Formula','C15H17NOSe',306.2654,NULL,'C9C8041D4018F75B-FICuS-01-58','C9C8041D4018F75B-FICTS-01-37','C9C8041D4018F75B-uuuuu-01-07','InChI=1S/C15H17NOSe/c1-16(2)14-10-9-13(11-15(14)17-3)18-12-7-5-4-6-8-12/h4-11H,1-3H3','InChIKey=DEYSNVZVCIQMSO-UHFFFAOYSA-N','COc1cc([Se]c2ccccc2)ccc1N(C)C',NULL),
	(179800,1,0,'81011-47-4','Consistent with Molecular Formula','C14H27NO2',241.3728,NULL,'881625EA50171830-FICuS-01-24','881625EA50171830-FICTS-01-03','881625EA50171830-uuuuu-01-D3','InChI=1S/C14H27NO2/c1-9(2)15(10(3)4)13(16)11(5)12(6)14(7,8)17/h9-10,12,17H,5H2,1-4,6-8H3','InChIKey=NICNDBDVWHXCMF-UHFFFAOYSA-N','C=C(C(=O)N(C(C)C)C(C)C)C(C)C(C)(C)O','1'),
	(179801,2,0,'80997-72-4','Consistent with Molecular Formula','C21H40N2O2',352.5592,NULL,'BDBC87C34BCF3857-FICuS-01-8D','BDBC87C34BCF3857-FICTS-01-6C','BDBC87C34BCF3857-uuuuu-01-3C','InChI=1S/C21H40N2O2/c1-13(2)22(14(3)4)20(24)18(10)12-17(9)19(11)21(25)23(15(5)6)16(7)8/h13-18H,11-12H2,1-10H3','InChIKey=DYNWXRUVOJFEJE-UHFFFAOYSA-N','C=C(C(=O)N(C(C)C)C(C)C)C(C)CC(C)C(=O)N(C(C)C)C(C)C','1'),
	(179802,0,0,'78105-22-3','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'E5DAD3F88E7228C6-FICuS-01-84','E5DAD3F88E7228C6-FICTS-01-63','E5DAD3F88E7228C6-uuuuu-01-33','InChI=1S/C11H13NO2/c1-6-5-7(2)11-9(10(6)12)8(13)3-4-14-11/h5H,3-4,12H2,1-2H3','InChIKey=UDSMLTIIKHDWAK-UHFFFAOYSA-N','Cc1cc(C)c2c(c1N)C(=O)CCO2',NULL),
	(179803,0,0,'4385-47-1','Consistent with Molecular Formula','C8H6O4',166.133,NULL,'51F9040413FB4ECF-FICuS-01-62','51F9040413FB4ECF-FICTS-01-41','51F9040413FB4ECF-uuuuu-01-11','InChI=1S/C8H6O4/c9-6-1-3-8(4-2-6)11-5-7(10)12-8/h1-4H,5H2','InChIKey=XNHHFDKEDIVWGW-UHFFFAOYSA-N','O=C1C=CC2(C=C1)OCC(=O)O2',NULL),
	(179804,0,1,'54291-90-6','Consistent with Molecular Formula','C10H10BrNO4',288.0973,'Benzene, 1-bromo-2,3-dimethoxy-5-(2-nitroethenyl)-','E568870F03CEDEC6-FICuS-01-81','E568870F03CEDEC6-FICTS-01-60','E568870F03CEDEC6-uuuuu-01-30','InChI=1S/C10H10BrNO4/c1-15-9-6-7(3-4-12(13)14)5-8(11)10(9)16-2/h3-6H,1-2H3','InChIKey=DVEVFGAGQYOEPX-UHFFFAOYSA-N','COc1cc(/C=C/[N+](=O)[O-])cc(Br)c1OC','1'),
	(179805,0,1,NULL,'Consistent with Molecular Formula','C11H12BrNO4',302.1241,'Benzene, 1-bromo-2-ethoxy-3-methoxy-5-(2-nitroethenyl)-','3882FF30E54C50C3-FICuS-01-57','3882FF30E54C50C3-FICTS-01-36','3882FF30E54C50C3-uuuuu-01-06','InChI=1S/C11H12BrNO4/c1-3-17-11-9(12)6-8(4-5-13(14)15)7-10(11)16-2/h4-7H,3H2,1-2H3','InChIKey=SUUZKWDKJAWKJT-UHFFFAOYSA-N','CCOc1c(Br)cc(/C=C/[N+](=O)[O-])cc1OC','1'),
	(179806,0,1,'54291-89-3','Consistent with Molecular Formula','C9H8BrNO4',274.0705,NULL,'B34D029C3247EB23-FICuS-01-4E','B34D029C3247EB23-FICTS-01-2D','B34D029C3247EB23-uuuuu-01-FD','InChI=1S/C9H8BrNO4/c1-15-8-5-6(2-3-11(13)14)4-7(10)9(8)12/h2-5,12H,1H3','InChIKey=VJLCVLQWILPELK-UHFFFAOYSA-N','COc1cc(/C=C/[N+](=O)[O-])cc(Br)c1O','1'),
	(179807,0,0,NULL,'Consistent with Molecular Formula','C16H11F3N4S3',412.4649,NULL,'100A54A8AB10C4E9-FICuS-01-54','100A54A8AB10C4E9-FICTS-01-33','100A54A8AB10C4E9-uuuuu-01-03','InChI=1S/C16H11F3N4S3/c1-25-15(24)23-14(16(17,18)19)13(12(22-23)11-8-5-9-26-11)21-20-10-6-3-2-4-7-10/h2-9H,1H3','InChIKey=BRBCEOLWXNFELI-UHFFFAOYSA-N','CSC(=S)n1nc(-c2cccs2)c(/N=N/c2ccccc2)c1C(F)(F)F',NULL),
	(179808,0,0,NULL,'Consistent with Molecular Formula','C16H10ClF3N4S3',446.91,NULL,'3ED418300527F930-FICuS-01-33','3ED418300527F930-FICTS-01-12','3ED418300527F930-uuuuu-01-E2','InChI=1S/C16H10ClF3N4S3/c1-26-15(25)24-14(16(18,19)20)13(12(23-24)11-3-2-8-27-11)22-21-10-6-4-9(17)5-7-10/h2-8H,1H3','InChIKey=XWAHNYPYTSZEFU-UHFFFAOYSA-N','CSC(=S)n1nc(-c2cccs2)c(/N=N/c2ccc(Cl)cc2)c1C(F)(F)F',NULL),
	(179809,0,0,NULL,'Consistent with Molecular Formula','C16H10F3N5O2S3',457.4625,NULL,'0C2BC3B3CB252C37-FICuS-01-64','0C2BC3B3CB252C37-FICTS-01-43','0C2BC3B3CB252C37-uuuuu-01-13','InChI=1S/C16H10F3N5O2S3/c1-28-15(27)23-14(16(17,18)19)13(12(22-23)11-3-2-8-29-11)21-20-9-4-6-10(7-5-9)24(25)26/h2-8H,1H3','InChIKey=AOBKLZXDTDZAGZ-UHFFFAOYSA-N','CSC(=S)n1nc(-c2cccs2)c(/N=N/c2ccc([N+](=O)[O-])cc2)c1C(F)(F)F',NULL),
	(179810,0,0,NULL,'Consistent with Molecular Formula','C17H13F3N4OS3',442.4911,NULL,'365DF754DE434E8F-FICuS-01-76','365DF754DE434E8F-FICTS-01-55','365DF754DE434E8F-uuuuu-01-25','InChI=1S/C17H13F3N4OS3/c1-25-11-7-4-3-6-10(11)21-22-14-13(12-8-5-9-28-12)23-24(16(26)27-2)15(14)17(18,19)20/h3-9H,1-2H3','InChIKey=ZSJKDLZNDQKFLJ-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(-c2cccs2)nn(C(=S)SC)c1C(F)(F)F',NULL),
	(179811,0,0,NULL,'Consistent with Molecular Formula','C17H13F3N4OS3',442.4911,NULL,'A019527356D2BAEA-FICuS-01-5D','A019527356D2BAEA-FICTS-01-3C','A019527356D2BAEA-uuuuu-01-0C','InChI=1S/C17H13F3N4OS3/c1-25-11-7-5-10(6-8-11)21-22-14-13(12-4-3-9-28-12)23-24(16(26)27-2)15(14)17(18,19)20/h3-9H,1-2H3','InChIKey=YDAIJSJRCCZXEH-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(-c3cccs3)nn(C(=S)SC)c2C(F)(F)F)cc1',NULL),
	(179812,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O5',364.3568,'CAMPTOTHECIN, 11-HYDROXY\nCAMPTOTHECIN, +-11-HYDROXY-\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)-dione, 4-ethyl-4,8-dihydroxy-, (+-)-\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-2,14(4H,12H)-dione, 4-ethyl-4,8-dihydroxy-, (.+-.)-','25F036C565BCC405-FICuS-01-51','25F036C565BCC405-FICTS-01-30','25F036C565BCC405-uuuuu-01-00','InChI=1S/C20H16N2O5/c1-2-20(26)14-7-16-17-11(5-10-3-4-12(23)6-15(10)21-17)8-22(16)18(24)13(14)9-27-19(20)25/h3-7,23,26H,2,8-9H2,1H3','InChIKey=KXJNTORVTHBKGW-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccc(O)cc3nc2-1','1'),
	(179813,9,0,NULL,'Consistent with Molecular Formula','C24H34O7',434.5284,'LEUKAMENIN B\nLeukamenin B','8D4F6249EF9F66E7-FICuS-01-84','8D4F6249EF9F66E7-FICTS-01-63','8D4F6249EF9F66E7-uuuuu-01-33','InChI=1S/C24H34O7/c1-11-14-7-8-16-23(6)10-15(30-12(2)25)21(31-13(3)26)22(4,5)17(23)9-18(27)24(16,19(11)28)20(14)29/h14-18,20-21,27,29H,1,7-10H2,2-6H3','InChIKey=ZUYCXZKSCBNOSX-UHFFFAOYSA-N','C=C1C(=O)C23C(O)CC4C(C)(C)C(OC(C)=O)C(OC(C)=O)CC4(C)C2CCC1C3O','1'),
	(179814,0,0,'21598-58-3','Consistent with Molecular Formula','C21H24N4O2',364.4462,NULL,'9EF27532B5603640-FICuS-01-38','9EF27532B5603640-FICTS-01-17','9EF27532B5603640-uuuuu-01-E7','InChI=1S/C21H24N4O2/c1-23-12-14-24(15-13-23)16-25-19(26)21(22-20(25)27,17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-11H,12-16H2,1H3,(H,22,27)','InChIKey=KNVIWKFOCCEBOC-UHFFFAOYSA-N','CN1CCN(CN2C(=O)NC(c3ccccc3)(c3ccccc3)C2=O)CC1',NULL),
	(179815,0,0,'86254-07-1','Consistent with Molecular Formula','C21H21N3O2',347.4158,NULL,'E847492818644BE5-FICuS-01-49','E847492818644BE5-FICTS-01-28','E847492818644BE5-uuuuu-01-F8','InChI=1S/C21H21N3O2/c25-19-21(17-10-4-1-5-11-17,18-12-6-2-7-13-18)22-20(26)24(19)16-23-14-8-3-9-15-23/h1-8,10-13H,9,14-16H2,(H,22,26)','InChIKey=ZQRFFJJTRUNZRN-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1CN1CC=CCC1',NULL),
	(179816,0,0,'27376-51-8','Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'D94C4032BB80D8C1-FICuS-01-60','D5060D2E1D7D3968-FICTS-01-3A','D94C4032BB80D8C1-uuuuu-01-0F','InChI=1S/C19H20N2O2/c22-18-11-12-19(23)21(18)15-20(13-16-7-3-1-4-8-16)14-17-9-5-2-6-10-17/h1-10H,11-15H2','InChIKey=HSHWVWCUIAASBA-UHFFFAOYSA-N','O=C1CCC(=O)N1CN(Cc1ccccc1)Cc1ccccc1',NULL),
	(179817,0,0,'86254-08-2','Consistent with Molecular Formula','C25H23N3O2',397.4756,NULL,'808E043F472832BE-FICuS-01-4A','808E043F472832BE-FICTS-01-29','808E043F472832BE-uuuuu-01-F9','InChI=1S/C25H23N3O2/c29-23-25(21-11-3-1-4-12-21,22-13-5-2-6-14-22)26-24(30)28(23)18-27-16-15-19-9-7-8-10-20(19)17-27/h1-14H,15-18H2,(H,26,30)','InChIKey=FHDDSLPICMNTJY-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1CN1CCc2ccccc2C1',NULL),
	(179818,0,0,'92486-60-7','Consistent with Molecular Formula','C11H15N3O4',253.2572,'2,5-Pyrrolidinedione, 1,1\'-[(methylimino)bis(methylene)]bis-','1074486D63FC38DB-FICuS-01-5C','DD8A37AD4D0FE30B-FICTS-01-6E','1074486D63FC38DB-uuuuu-01-0B','InChI=1S/C11H15N3O4/c1-12(6-13-8(15)2-3-9(13)16)7-14-10(17)4-5-11(14)18/h2-7H2,1H3','InChIKey=ZLFOXAPARJYXQI-UHFFFAOYSA-N','CN(CN1C(=O)CCC1=O)CN1C(=O)CCC1=O',NULL),
	(179819,1,0,'39911-51-8','Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'650111DC59D893E3-FICuS-01-4A','067EBFBC294E94E3-FICTS-01-5E','650111DC59D893E3-uuuuu-01-F9','InChI=1S/C16H18N2O2/c19-15-11-14(13-7-3-1-4-8-13)16(20)18(15)12-17-9-5-2-6-10-17/h1-5,7-8,14H,6,9-12H2','InChIKey=AAEVMTKEDIILIB-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C(=O)N1CN1CC=CCC1','1'),
	(179820,0,0,'13314-95-9','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'3B40BC0716A3AD6B-FICuS-01-64','E1E6615242061D06-FICTS-01-0C','3B40BC0716A3AD6B-uuuuu-01-13','InChI=1S/C10H16N2O2/c13-9-4-5-10(14)12(9)8-11-6-2-1-3-7-11/h1-8H2','InChIKey=BINMYQZTJLGHGE-UHFFFAOYSA-N','O=C1CCC(=O)N1CN1CCCCC1',NULL),
	(179821,0,0,NULL,'Consistent with Molecular Formula','C12H20N2O3',240.3016,NULL,'40D23F915F7AE54F-FICuS-01-6B','40D23F915F7AE54F-FICTS-01-4A','40D23F915F7AE54F-uuuuu-01-1A','InChI=1S/C12H20N2O3/c1-12(2)7-10(15)14(11(16)8-12)9-13-3-5-17-6-4-13/h3-9H2,1-2H3','InChIKey=ULLNZVSKPFPJAT-UHFFFAOYSA-N','CC1(C)CC(=O)N(CN2CCOCC2)C(=O)C1',NULL),
	(179822,0,0,'951-13-3','Consistent with Molecular Formula','C10H17N3O3',227.2626,NULL,'C4C18BC7D80D48C9-FICuS-01-7E','C4C18BC7D80D48C9-FICTS-01-5D','C4C18BC7D80D48C9-uuuuu-01-2D','InChI=1S/C10H17N3O3/c1-10(2)8(14)13(9(15)11-10)7-12-3-5-16-6-4-12/h3-7H2,1-2H3,(H,11,15)','InChIKey=LDPJQZVMOMVREY-UHFFFAOYSA-N','CC1(C)NC(=O)N(CN2CCOCC2)C1=O',NULL),
	(179823,0,0,NULL,'Consistent with Molecular Formula','C13H22N2O2',238.329,NULL,'E0793E6205032576-FICuS-01-28','E0793E6205032576-FICTS-01-07','E0793E6205032576-uuuuu-01-D7','InChI=1S/C13H22N2O2/c1-13(2)8-11(16)15(12(17)9-13)10-14-6-4-3-5-7-14/h3-10H2,1-2H3','InChIKey=PBSKDLMCGXUMDG-UHFFFAOYSA-N','CC1(C)CC(=O)N(CN2CCCCC2)C(=O)C1',NULL),
	(179824,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'8CA90AC7F31C95CB-FICuS-01-87','2C89EFC9B670A894-FICTS-01-58','8CA90AC7F31C95CB-uuuuu-01-36','InChI=1S/C13H15N3O2/c17-12-7-14-13(18)16(12)9-15-6-5-10-3-1-2-4-11(10)8-15/h1-4H,5-9H2,(H,14,18)','InChIKey=MQKPRUMCWCAGDT-UHFFFAOYSA-N','O=C1CNC(=O)N1CN1CCc2ccccc2C1',NULL),
	(179825,1,0,'3780-76-5','Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'B434213575B918F1-FICuS-01-36','C3AF658CD1918526-FICTS-01-3D','B434213575B918F1-uuuuu-01-E5','InChI=1S/C15H18N2O3/c18-14-10-13(12-4-2-1-3-5-12)15(19)17(14)11-16-6-8-20-9-7-16/h1-5,13H,6-11H2','InChIKey=ZKAPJPARQOIVBG-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C(=O)N1CN1CCOCC1','1'),
	(179826,0,0,'89003-40-7','Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'114382E8536BBDFD-FICuS-01-67','114382E8536BBDFD-FICTS-01-46','114382E8536BBDFD-uuuuu-01-16','InChI=1S/C14H17N3O2/c18-13-5-7-15-14(19)17(13)10-16-8-6-11-3-1-2-4-12(11)9-16/h1-4H,5-10H2,(H,15,19)','InChIKey=YDBQGQOPFXGYCA-UHFFFAOYSA-N','O=C1CCNC(=O)N1CN1CCc2ccccc2C1',NULL),
	(179827,0,0,'89003-44-1','Consistent with Molecular Formula','C11H18N2O3',226.2748,NULL,'3E18E5C3785C5C8E-FICuS-01-74','31CBC290645957E6-FICTS-01-2C','3E18E5C3785C5C8E-uuuuu-01-23','InChI=1S/C11H18N2O3/c14-10-2-3-11(15)13(10)5-1-4-12-6-8-16-9-7-12/h1-9H2','InChIKey=KQNNSGNDXUCRPM-UHFFFAOYSA-N','O=C1CCC(=O)N1CCCN1CCOCC1',NULL),
	(179828,1,0,'89003-32-7','Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'AD4097A536D96537-FICuS-01-51','EF6A8361CD0C9129-FICTS-01-49','AD4097A536D96537-uuuuu-01-00','InChI=1S/C13H16N2O2/c1-14(2)9-15-12(16)8-11(13(15)17)10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3','InChIKey=SPHBSPQGKZIDTK-UHFFFAOYSA-N','CN(C)CN1C(=O)CC(c2ccccc2)C1=O','1'),
	(179829,0,0,'82912-41-2','Consistent with Molecular Formula','C6H3F6N',203.0868,NULL,'0471EF177AD54404-FICuS-01-43','0471EF177AD54404-FICTS-01-22','0471EF177AD54404-uuuuu-01-F2','InChI=1S/C6H3F6N/c7-5(8,9)3-1-13-2-4(3)6(10,11)12/h1-2,13H','InChIKey=MEXIJEVOUWNEMH-UHFFFAOYSA-N','FC(F)(F)c1c[nH]cc1C(F)(F)F',NULL),
	(179830,2,0,NULL,'Consistent with Molecular Formula','C10H18N2O',182.265,NULL,'D0FE5BD549495EDA-FICuS-01-8F','D0FE5BD549495EDA-FICTS-01-6E','D0FE5BD549495EDA-uuuuu-01-3E','InChI=1S/C10H18N2O/c1-9(2)7-4-5-11-10(9,3)12-8(13)6-7/h7,11H,4-6H2,1-3H3,(H,12,13)','InChIKey=VMOHGWBIUZXTJB-UHFFFAOYSA-N','CC12NCCC(CC(=O)N1)C2(C)C','1'),
	(179831,2,0,NULL,'Consistent with Molecular Formula','C11H20N2O',196.2918,NULL,'55BA5903C335C0A4-FICuS-01-4B','55BA5903C335C0A4-FICTS-01-2A','55BA5903C335C0A4-uuuuu-01-FA','InChI=1S/C11H20N2O/c1-10(2)8-5-6-13(4)11(10,3)12-9(14)7-8/h8H,5-7H2,1-4H3,(H,12,14)','InChIKey=HRQAOXGXWYGLOV-UHFFFAOYSA-N','CN1CCC2CC(=O)NC1(C)C2(C)C','1'),
	(179832,0,0,'77228-15-0','Consistent with Molecular Formula','C9H12O5',200.1908,NULL,'1D9F790E0AAC388B-FICuS-01-7A','1D9F790E0AAC388B-FICTS-01-59','1D9F790E0AAC388B-uuuuu-01-29','InChI=1S/C9H12O5/c1-5(10)4-6-7(11)13-9(2,3)14-8(6)12/h6H,4H2,1-3H3','InChIKey=KIYLGKVYVNOCOB-UHFFFAOYSA-N','CC(=O)CC1C(=O)OC(C)(C)OC1=O',NULL),
	(179833,1,1,NULL,'Consistent with Molecular Formula','C21H22N2O3',350.4164,NULL,'A20D1AEC0FC1B27A-FICuS-01-7E','A20D1AEC0FC1B27A-FICTS-01-5D','A20D1AEC0FC1B27A-uuuuu-01-2D','InChI=1S/C21H22N2O3/c24-20(14-13-17-8-3-1-4-9-17)23-15-7-12-19(23)22-21(25)26-16-18-10-5-2-6-11-18/h1-6,8-11,13-14,19H,7,12,15-16H2,(H,22,25)','InChIKey=YTKWGDJYGIPJIQ-UHFFFAOYSA-N','O=C(NC1CCCN1C(=O)/C=C/c1ccccc1)OCc1ccccc1','1'),
	(179834,1,1,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'206B6E93859E6496-FICuS-01-4C','206B6E93859E6496-FICTS-01-2B','206B6E93859E6496-uuuuu-01-FB','InChI=1S/C14H16N2O2/c15-14(18)12-7-4-10-16(12)13(17)9-8-11-5-2-1-3-6-11/h1-3,5-6,8-9,12H,4,7,10H2,(H2,15,18)','InChIKey=MERXNPGGVHZRDJ-UHFFFAOYSA-N','NC(=O)C1CCCN1C(=O)/C=C/c1ccccc1','1'),
	(179835,2,2,NULL,'Consistent with Molecular Formula','C27H30N4O3',458.559,NULL,'6F1EE930D39469A8-FICuS-01-66','6F1EE930D39469A8-FICTS-01-45','6F1EE930D39469A8-uuuuu-01-15','InChI=1S/C27H30N4O3/c32-25(17-15-21-9-3-1-4-10-21)30-19-7-13-23(30)28-27(34)29-24-14-8-20-31(24)26(33)18-16-22-11-5-2-6-12-22/h1-6,9-12,15-18,23-24H,7-8,13-14,19-20H2,(H2,28,29,34)','InChIKey=KJHNJBWYWNWBME-UHFFFAOYSA-N','O=C(NC1CCCN1C(=O)/C=C/c1ccccc1)NC1CCCN1C(=O)/C=C/c1ccccc1','1'),
	(179836,10,0,NULL,'Consistent with Molecular Formula','C28H38O8',502.6034,'Withaperuvin B','EEDED816BBCFA5CE-FICuS-01-C8','EEDED816BBCFA5CE-FICTS-01-A7','EEDED816BBCFA5CE-uuuuu-01-77','InChI=1S/C28H38O8/c1-14-12-22(36-23(32)15(14)2)26(5,33)27(34)11-9-17-16-13-21(31)28(35)20(30)7-6-19(29)25(28,4)18(16)8-10-24(17,27)3/h6-7,9,16,18,20-22,30-31,33-35H,8,10-13H2,1-5H3','InChIKey=IHIHXNCZVACPKN-UHFFFAOYSA-N','CC1=C(C)C(=O)OC(C(C)(O)C2(O)CC=C3C4CC(O)C5(O)C(O)C=CC(=O)C5(C)C4CCC32C)C1','1'),
	(179837,1,0,'13120-66-6','Consistent with Molecular Formula','C15H20O3',248.3212,'PEREZONE\nPerezone','52BDBA3655FA1D6F-FICuS-01-82','52BDBA3655FA1D6F-FICTS-01-61','52BDBA3655FA1D6F-uuuuu-01-31','InChI=1S/C15H20O3/c1-9(2)6-5-7-10(3)13-12(16)8-11(4)14(17)15(13)18/h6,8,10,18H,5,7H2,1-4H3','InChIKey=JZXORCGMYQZBBQ-UHFFFAOYSA-N','CC(C)=CCCC(C)C1=C(O)C(=O)C(C)=CC1=O','1'),
	(179838,0,1,NULL,'Consistent with Molecular Formula','C12H14BrNO4',316.1509,NULL,'905A679BAEC1BE63-FICuS-01-78','905A679BAEC1BE63-FICTS-01-57','905A679BAEC1BE63-uuuuu-01-27','InChI=1S/C12H14BrNO4/c1-4-18-12-10(13)6-9(7-11(12)17-3)5-8(2)14(15)16/h5-7H,4H2,1-3H3','InChIKey=WMDGAAGZPCMZKE-UHFFFAOYSA-N','CCOc1c(Br)cc(/C=C(\\C)[N+](=O)[O-])cc1OC','1'),
	(179839,0,0,'3785-24-8','Consistent with Molecular Formula','C13H12O3',216.236,'MUSIZIN\nMusizin','DB85CCD4270FA32D-FICuS-01-81','DB85CCD4270FA32D-FICTS-01-60','DB85CCD4270FA32D-uuuuu-01-30','InChI=1S/C13H12O3/c1-7-6-9-4-3-5-10(15)12(9)13(16)11(7)8(2)14/h3-6,15-16H,1-2H3','InChIKey=DMLHPCALHMPJHS-UHFFFAOYSA-N','CC(=O)c1c(C)cc2cccc(O)c2c1O',NULL),
	(179840,4,0,'87791-36-4','Consistent with Molecular Formula','C12H15N3O4S',297.3282,NULL,'AE2C809E890F0A0A-FICuS-01-71','AE2C809E890F0A0A-FICTS-01-50','AE2C809E890F0A0A-uuuuu-01-20','InChI=1S/C12H15N3O4S/c1-20-11-6-2-3-15(10(6)13-5-14-11)12-9(18)8(17)7(4-16)19-12/h2-3,5,7-9,12,16-18H,4H2,1H3','InChIKey=ULAFTYMEZPGDOI-UHFFFAOYSA-N','CSc1ncnc2c1ccn2C1OC(CO)C(O)C1O','1'),
	(179841,3,0,NULL,'Consistent with Molecular Formula','C13H17N3O5',295.2944,NULL,'3DD9DA1F5F6D828F-FICuS-01-94','3DD9DA1F5F6D828F-FICTS-01-73','3DD9DA1F5F6D828F-uuuuu-01-43','InChI=1S/C13H17N3O5/c1-19-12-7-3-4-16(11(7)14-13(15-12)20-2)10-5-8(18)9(6-17)21-10/h3-4,8-10,17-18H,5-6H2,1-2H3','InChIKey=ZBMHGMLBSUQCGA-UHFFFAOYSA-N','COc1nc(OC)c2ccn(C3CC(O)C(CO)O3)c2n1','1'),
	(179842,0,1,'10083-24-6','Consistent with Molecular Formula','C14H12O4',244.2464,'PICEATANNOL\nPiceatannol\n1,2-Benzenediol, 4-[2-(3,5-dihydroxyphenyl)ethenyl]-, (E)-','F194028ADFC534A0-FICuS-01-60','9D6080D7D458CAA8-FICTS-01-4E','F194028ADFC534A0-uuuuu-01-0F','InChI=1S/C14H12O4/c15-11-5-10(6-12(16)8-11)2-1-9-3-4-13(17)14(18)7-9/h1-8,15-18H/b2-1+','InChIKey=CDRPUGZCRXZLFL-OWOJBTEDSA-N','Oc1cc(O)cc(/C=C/c2ccc(O)c(O)c2)c1','1'),
	(179843,1,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2O2',319.2302,'L-Phenylalanine, 4-[(2-chloroethyl)(3-chloropropyl)amino]-','4A5DD62AB68C0FF7-FICuS-01-88','4A5DD62AB68C0FF7-FICTS-01-67','4A5DD62AB68C0FF7-uuuuu-01-37','InChI=1S/C14H20Cl2N2O2/c15-6-1-8-18(9-7-16)12-4-2-11(3-5-12)10-13(17)14(19)20/h2-5,13H,1,6-10,17H2,(H,19,20)','InChIKey=PHQRMMNVTBUJAV-UHFFFAOYSA-N','NC(Cc1ccc(N(CCCl)CCCCl)cc1)C(=O)O','1'),
	(179844,2,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'02E215055F743998-FICuS-01-2E','02E215055F743998-FICTS-01-0D','02E215055F743998-uuuuu-01-DD','InChI=1S/C10H13NO2/c12-9-6-11(7-10(9)13)8-4-2-1-3-5-8/h1-5,9-10,12-13H,6-7H2','InChIKey=OCIFZHYAVHWMMY-UHFFFAOYSA-N','OC1CN(c2ccccc2)CC1O','1'),
	(179845,0,0,'6709-29-1','Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'27AD1090BDAA50F6-FICuS-01-68','27AD1090BDAA50F6-FICTS-01-47','27AD1090BDAA50F6-uuuuu-01-17','InChI=1S/C16H10O3/c17-14-9-16(15(18)19-14)12-7-3-1-5-10(12)11-6-2-4-8-13(11)16/h1-8H,9H2','InChIKey=JEPWGDZHUVIRCZ-UHFFFAOYSA-N','O=C1CC2(C(=O)O1)c1ccccc1-c1ccccc12',NULL),
	(179846,0,0,NULL,'Consistent with Molecular Formula','C13H22ClNO2',259.7753,NULL,'8E9B8DCA0B9B5885-FICuS-01-86','8E9B8DCA0B9B5885-FICTS-01-65','8E672A2F341681CB-uuuuu-01-07','InChI=1S/C13H21NO2.ClH/c1-11-3-4-12(2)13(9-11)10-14(5-7-15)6-8-16;/h3-4,9,15-16H,5-8,10H2,1-2H3;1H','InChIKey=URSLJSJBKVWQAU-UHFFFAOYSA-N','Cc1ccc(C)c(CN(CCO)CCO)c1.Cl',NULL),
	(179847,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2O8',407.2036,NULL,'9593184CB828AE3F-FICuS-01-64','9593184CB828AE3F-FICTS-01-43','9593184CB828AE3F-uuuuu-01-13','InChI=1S/C16H16Cl2O8/c1-7(19)23-15(24-8(2)20)11-5-14(18)12(6-13(11)17)16(25-9(3)21)26-10(4)22/h5-6,15-16H,1-4H3','InChIKey=NFFXEFAWIDHLCV-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1cc(Cl)c(C(OC(C)=O)OC(C)=O)cc1Cl',NULL),
	(179848,1,0,NULL,'Consistent with Molecular Formula','C22H17N3OS',371.4558,NULL,'E9EE85B7AC1DBD55-FICuS-01-9E','A3917B281E233A8C-FICTS-01-31','E9EE85B7AC1DBD55-uuuuu-01-4D','InChI=1S/C22H17N3OS/c23-21-20(22(26)25(24-21)14-8-2-1-3-9-14)19-15-10-4-6-12-17(15)27-18-13-7-5-11-16(18)19/h1-13,19,24H,23H2','InChIKey=YYSCTOYGWHJSCE-UHFFFAOYSA-N','Nc1[nH]n(-c2ccccc2)c(=O)c1C1c2ccccc2Sc2ccccc21','1'),
	(179849,0,0,NULL,'Consistent with Molecular Formula','C4H4FN3',113.0941,NULL,'D1AEC2C4935FA732-FICuS-01-72','D1AEC2C4935FA732-FICTS-01-51','D1AEC2C4935FA732-uuuuu-01-21','InChI=1S/C4H4FN3/c5-4-7-2-1-3(6)8-4/h1-2H,(H2,6,7,8)','InChIKey=SPWJNWKKNZWCPA-UHFFFAOYSA-N','Nc1ccnc(F)n1',NULL),
	(179850,0,0,NULL,'Consistent with Molecular Formula','C7H10FN3',155.1745,NULL,'AB5CE17973591297-FICuS-01-53','AB5CE17973591297-FICTS-01-32','AB5CE17973591297-uuuuu-01-02','InChI=1S/C7H10FN3/c1-2-4-9-6-3-5-10-7(8)11-6/h3,5H,2,4H2,1H3,(H,9,10,11)','InChIKey=IDQUSDOVZJGBOH-UHFFFAOYSA-N','CCCNc1ccnc(F)n1',NULL),
	(179851,0,0,NULL,'Consistent with Molecular Formula','C10H16FN3',197.2549,NULL,'89319A10AFAECACC-FICuS-01-8E','89319A10AFAECACC-FICTS-01-6D','89319A10AFAECACC-uuuuu-01-3D','InChI=1S/C10H16FN3/c1-7(2)14(8(3)4)9-5-6-12-10(11)13-9/h5-8H,1-4H3','InChIKey=CJFUEOQRIJODEB-UHFFFAOYSA-N','CC(C)N(c1ccnc(F)n1)C(C)C',NULL),
	(179852,0,0,NULL,'Consistent with Molecular Formula','C10H16FN3',197.2549,NULL,'3DE4C0EE523DA56A-FICuS-01-7F','3DE4C0EE523DA56A-FICTS-01-5E','3DE4C0EE523DA56A-uuuuu-01-2E','InChI=1S/C10H16FN3/c1-7(2)14(8(3)4)10-12-6-5-9(11)13-10/h5-8H,1-4H3','InChIKey=FBIGVDXIAWBEAJ-UHFFFAOYSA-N','CC(C)N(c1nccc(F)n1)C(C)C',NULL),
	(179853,0,0,NULL,'Consistent with Molecular Formula','C10H17FN4',212.2695,NULL,'492EDE828110D7FB-FICuS-01-6B','492EDE828110D7FB-FICTS-01-4A','492EDE828110D7FB-uuuuu-01-1A','InChI=1S/C10H17FN4/c1-3-15(4-2)8-7-12-9-5-6-13-10(11)14-9/h5-6H,3-4,7-8H2,1-2H3,(H,12,13,14)','InChIKey=OXUAIVLUWFQRDZ-UHFFFAOYSA-N','CCN(CC)CCNc1ccnc(F)n1',NULL),
	(179854,2,0,NULL,'Consistent with Molecular Formula','C11H12O4S',240.2734,NULL,'83012599BFA060E5-FICuS-01-45','83012599BFA060E5-FICTS-01-24','99E2AF808671434F-uuuuu-01-05','InChI=1S/C11H12O4S/c12-8-6-10(13)11(7-8)16(14,15)9-4-2-1-3-5-9/h1-5,7-8,10,12-13H,6H2/t8-,10+/m1/s1','InChIKey=YXBOEPXHXCGIQZ-SCZZXKLOSA-N','O=S(=O)(C1=CC(O)CC1O)c1ccccc1','1'),
	(179855,0,0,'77746-33-9','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'7E7784C659638916-FICuS-01-45','7E7784C659638916-FICTS-01-24','7E7784C659638916-uuuuu-01-F4','InChI=1S/C14H16O4/c15-7-9-17-13-5-6-14(18-10-8-16)12-4-2-1-3-11(12)13/h1-6,15-16H,7-10H2','InChIKey=SBCPUTPUYMFDIZ-UHFFFAOYSA-N','OCCOc1ccc(OCCO)c2ccccc12',NULL),
	(179856,0,0,'15497-91-3','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'04EB1608FD2B38A1-FICuS-01-5C','04EB1608FD2B38A1-FICTS-01-3B','04EB1608FD2B38A1-uuuuu-01-0B','InChI=1S/C12H18O4/c13-7-1-9-15-11-3-5-12(6-4-11)16-10-2-8-14/h3-6,13-14H,1-2,7-10H2','InChIKey=JGFQBESXBJCPKQ-UHFFFAOYSA-N','OCCCOc1ccc(OCCCO)cc1',NULL),
	(179857,4,0,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'86854B9695D0B5D9-FICuS-01-5D','86854B9695D0B5D9-FICTS-01-3C','86854B9695D0B5D9-uuuuu-01-0C','InChI=1S/C22H25NO3/c1-25-16-8-3-6-14(12-16)20-18-10-5-11-19(22(18)24)21(23-20)15-7-4-9-17(13-15)26-2/h3-4,6-9,12-13,18-21,23H,5,10-11H2,1-2H3','InChIKey=KUUNWGFXKAIUBY-UHFFFAOYSA-N','COc1cccc(C2NC(c3cccc(OC)c3)C3CCCC2C3=O)c1','1'),
	(179858,4,0,'34025-58-6','Consistent with Molecular Formula','C20H21NO',291.392,NULL,'DB3DFF07125BD81F-FICuS-01-84','DB3DFF07125BD81F-FICTS-01-63','DB3DFF07125BD81F-uuuuu-01-33','InChI=1S/C20H21NO/c22-20-16-12-7-13-17(20)19(15-10-5-2-6-11-15)21-18(16)14-8-3-1-4-9-14/h1-6,8-11,16-19,21H,7,12-13H2','InChIKey=KNKOJSYQFMMPDA-UHFFFAOYSA-N','O=C1C2CCCC1C(c1ccccc1)NC2c1ccccc1','1'),
	(179859,1,0,'84227-45-2','Consistent with Molecular Formula','C18H11N3O3',317.3032,NULL,'612E213023E6C09A-FICuS-01-38','612E213023E6C09A-FICTS-01-17','612E213023E6C09A-uuuuu-01-E7','InChI=1S/C18H11N3O3/c22-15-9-14(16-19-12-7-3-4-8-13(12)20(15)16)21-17(23)10-5-1-2-6-11(10)18(21)24/h1-8,14H,9H2','InChIKey=CJBOZBGFRUMTIL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C1CC(=O)n2c1nc1ccccc12','1'),
	(179860,1,0,'84227-46-3','Consistent with Molecular Formula','C18H11N3O3',317.3032,NULL,'C93978D64430C49C-FICuS-01-56','C93978D64430C49C-FICTS-01-35','C93978D64430C49C-uuuuu-01-05','InChI=1S/C18H11N3O3/c22-16-10-5-1-2-6-11(10)17(23)21(16)14-9-15-19-12-7-3-4-8-13(12)20(15)18(14)24/h1-8,14H,9H2','InChIKey=HODZCEVLJZMWHD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C1Cc2nc3ccccc3n2C1=O','1'),
	(179861,0,0,'81975-60-2','Consistent with Molecular Formula','C20H20N4O2',348.4036,NULL,'2B5D8A01BC294A8D-FICuS-01-6F','0078F3BC2ED75133-FICTS-01-31','2B5D8A01BC294A8D-uuuuu-01-1E','InChI=1S/C20H20N4O2/c21-16-11-17(25)24(13-15-9-5-2-6-10-15)19(22)18(16)20(26)23-12-14-7-3-1-4-8-14/h1-11H,12-13,21-22H2,(H,23,26)','InChIKey=ARUROLIWAHYIST-UHFFFAOYSA-N','Nc1cc(=O)n(Cc2ccccc2)c(N)c1C(=O)NCc1ccccc1',NULL),
	(179862,0,0,'83935-71-1','Consistent with Molecular Formula','C21H33N3O7',439.5076,NULL,'A2C02E6A4949E8FE-FICuS-01-7D','A2C02E6A4949E8FE-FICTS-01-5C','A2C02E6A4949E8FE-uuuuu-01-2C','InChI=1S/C21H33N3O7/c25-21(22-3-4-24-5-7-26-8-6-24)23-18-1-2-19-20(17-18)31-16-14-29-12-10-27-9-11-28-13-15-30-19/h1-2,17H,3-16H2,(H2,22,23,25)','InChIKey=FOHIMNSCQPDOOQ-UHFFFAOYSA-N','O=C(NCCN1CCOCC1)Nc1ccc2c(c1)OCCOCCOCCOCCO2',NULL),
	(179863,0,0,'83935-73-3','Consistent with Molecular Formula','C17H26N2O7',370.4016,NULL,'356CC071FF269F61-FICuS-01-5D','356CC071FF269F61-FICTS-01-3C','356CC071FF269F61-uuuuu-01-0C','InChI=1S/C17H26N2O7/c20-4-3-18-17(21)19-14-1-2-15-16(13-14)26-12-10-24-8-6-22-5-7-23-9-11-25-15/h1-2,13,20H,3-12H2,(H2,18,19,21)','InChIKey=VMSQRDIHEKUEJR-UHFFFAOYSA-N','O=C(NCCO)Nc1ccc2c(c1)OCCOCCOCCOCCO2',NULL),
	(179864,0,0,'83935-77-7','Consistent with Molecular Formula','C16H22N2O9',386.3578,NULL,'CC1E0A14AC34FCC6-FICuS-01-86','CC1E0A14AC34FCC6-FICTS-01-65','CC1E0A14AC34FCC6-uuuuu-01-35','InChI=1S/C16H22N2O9/c1-22-16(19)17-12-10-14-15(11-13(12)18(20)21)27-9-7-25-5-3-23-2-4-24-6-8-26-14/h10-11H,2-9H2,1H3,(H,17,19)','InChIKey=MVWCEQYUVCEJIA-UHFFFAOYSA-N','COC(=O)Nc1cc2c(cc1[N+](=O)[O-])OCCOCCOCCOCCO2',NULL),
	(179865,0,0,'76849-32-6','Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'B1794917AC67230F-FICuS-01-4B','B1794917AC67230F-FICTS-01-2A','B1794917AC67230F-uuuuu-01-FA','InChI=1S/C15H20N2O2/c1-9-8-17(14(19)16-13(9)18)15-5-10-2-11(6-15)4-12(3-10)7-15/h8,10-12H,2-7H2,1H3,(H,16,18,19)','InChIKey=RVCJPYOFOLUABM-UHFFFAOYSA-N','Cc1cn(C23CC4CC(CC(C4)C2)C3)c(=O)[nH]c1=O',NULL),
	(179866,0,0,'83610-13-3','Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'571414BDD697430D-FICuS-01-48','571414BDD697430D-FICTS-01-27','571414BDD697430D-uuuuu-01-F7','InChI=1S/C18H20N2O/c21-17-15-3-1-2-4-16(15)19-11-20(17)18-8-12-5-13(9-18)7-14(6-12)10-18/h1-4,11-14H,5-10H2','InChIKey=KKWYFIDOPZNGMY-UHFFFAOYSA-N','O=c1c2ccccc2ncn1C12CC3CC(CC(C3)C1)C2',NULL),
	(179867,1,0,'81920-17-4','No Comparision - Unparameterized Atom - S(a9) connected atoms =[ C C C ]','C7H15O3S',179.2537,'SULFONIC ACID, DIMETHYL METHOXY BUTYRATE','3316FDAB771A4040-FICuS-01-49','3316FDAB771A4040-FICTS-01-28','3316FDAB771A4040-uuuuu-01-F8','InChI=1S/C7H15O3S/c1-10-6(7(8)9)4-5-11(2)3/h6H,4-5H2,1-3H3,(H,8,9)','InChIKey=NNZNLOXUJJLDHL-UHFFFAOYSA-N','COC(CC[SH](C)C)C(=O)O','1'),
	(179868,1,0,NULL,'Consistent with Molecular Formula','C27H27NO6S',493.5734,'Carbamic acid, [5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9oxobenzo[a]heptalen-7-yl]-, phenyl ester, (S)-\nCarbamic acid, [5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, phenyl ester, (S)-','74EE0631D817DABD-FICuS-01-75','74EE0631D817DABD-FICTS-01-54','B37D943691119676-uuuuu-01-E4','InChI=1S/C27H27NO6S/c1-31-22-14-16-10-12-20(28-27(30)34-17-8-6-5-7-9-17)19-15-21(29)23(35-4)13-11-18(19)24(16)26(33-3)25(22)32-2/h5-9,11,13-15,20H,10,12H2,1-4H3,(H,28,30)/t20-/m0/s1','InChIKey=DDTYQLGFZVIGEK-FQEVSTJZSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=O)Oc1ccccc1)CC2','1'),
	(179869,1,0,NULL,'Consistent with Molecular Formula','C27H27NO5S',477.574,'COLCHICINE ANALOG\nBenzamide, N[5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, (S)-\nBenzamide, N-[5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, (S)-','53F9C22A497FE027-FICuS-01-5E','53F9C22A497FE027-FICTS-01-3D','53F9C22A497FE027-uuuuu-01-0D','InChI=1S/C27H27NO5S/c1-31-22-14-17-10-12-20(28-27(30)16-8-6-5-7-9-16)19-15-21(29)23(34-4)13-11-18(19)24(17)26(33-3)25(22)32-2/h5-9,11,13-15,20H,10,12H2,1-4H3,(H,28,30)','InChIKey=AHNUEGAJJOXHHL-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=O)c1ccccc1)CC2','1'),
	(179870,1,0,NULL,'Consistent with Molecular Formula','C13H9ClFN3OS',309.745,NULL,'A0A71B4C4EE65691-FICuS-01-63','A0A71B4C4EE65691-FICTS-01-42','A0A71B4C4EE65691-uuuuu-01-12','InChI=1S/C13H9ClFN3OS/c14-8-2-1-3-9(15)12(8)13-18(11(19)7-20-13)10-6-16-4-5-17-10/h1-6,13H,7H2','InChIKey=CWPJJEIWJOJTLM-UHFFFAOYSA-N','O=C1CSC(c2c(F)cccc2Cl)N1c1cnccn1','1'),
	(179871,1,0,'91260-00-3','Consistent with Molecular Formula','C6H7N3OS2',201.2608,'4-Thiazolidinone, 2-methyl-3-(1,3,4-thiadiazol-2-yl)-','2818727FF891333B-FICuS-01-43','2818727FF891333B-FICTS-01-22','2818727FF891333B-uuuuu-01-F2','InChI=1S/C6H7N3OS2/c1-4-9(5(10)2-11-4)6-8-7-3-12-6/h3-4H,2H2,1H3','InChIKey=IHFWQEMECIOYEY-UHFFFAOYSA-N','CC1SCC(=O)N1c1nncs1','1'),
	(179872,1,0,'91260-02-5','Consistent with Molecular Formula','C11H15N3OS2',269.379,NULL,'D28C6CC6D5C0F5E5-FICuS-01-8B','D28C6CC6D5C0F5E5-FICTS-01-6A','D28C6CC6D5C0F5E5-uuuuu-01-3A','InChI=1S/C11H15N3OS2/c15-9-6-16-10(8-4-2-1-3-5-8)14(9)11-13-12-7-17-11/h7-8,10H,1-6H2','InChIKey=OVWSSOIQLKFBHL-UHFFFAOYSA-N','O=C1CSC(C2CCCCC2)N1c1nncs1','1'),
	(179873,1,0,'91260-03-6','Consistent with Molecular Formula','C11H9N3OS2',263.3316,NULL,'C96A5796A5474880-FICuS-01-4A','C96A5796A5474880-FICTS-01-29','C96A5796A5474880-uuuuu-01-F9','InChI=1S/C11H9N3OS2/c15-9-6-16-10(8-4-2-1-3-5-8)14(9)11-13-12-7-17-11/h1-5,7,10H,6H2','InChIKey=HCAWEEKTVZWOJB-UHFFFAOYSA-N','O=C1CSC(c2ccccc2)N1c1nncs1','1'),
	(179874,1,0,'91260-04-7','Consistent with Molecular Formula','C11H8FN3OS2',281.3221,NULL,'61F96B8D8B3B48A8-FICuS-01-75','61F96B8D8B3B48A8-FICTS-01-54','61F96B8D8B3B48A8-uuuuu-01-24','InChI=1S/C11H8FN3OS2/c12-8-4-2-1-3-7(8)10-15(9(16)5-17-10)11-14-13-6-18-11/h1-4,6,10H,5H2','InChIKey=PQSJHGCNCFPWLZ-UHFFFAOYSA-N','O=C1CSC(c2ccccc2F)N1c1nncs1','1'),
	(179875,1,0,'91260-08-1','Consistent with Molecular Formula','C9H7N3O2S2',253.2932,NULL,'54328E0459A3CF10-FICuS-01-42','54328E0459A3CF10-FICTS-01-21','54328E0459A3CF10-uuuuu-01-F1','InChI=1S/C9H7N3O2S2/c13-7-4-15-8(6-2-1-3-14-6)12(7)9-11-10-5-16-9/h1-3,5,8H,4H2','InChIKey=FMCKATSSBJWUCE-UHFFFAOYSA-N','O=C1CSC(c2ccco2)N1c1nncs1','1'),
	(179876,1,0,'91260-07-0','Consistent with Molecular Formula','C9H7N3OS3',269.3538,NULL,'A2F20E694D21FCE5-FICuS-01-74','A2F20E694D21FCE5-FICTS-01-53','A2F20E694D21FCE5-uuuuu-01-23','InChI=1S/C9H7N3OS3/c13-7-4-15-8(6-1-2-14-3-6)12(7)9-11-10-5-16-9/h1-3,5,8H,4H2','InChIKey=PCPXPSJLFMWURC-UHFFFAOYSA-N','O=C1CSC(c2ccsc2)N1c1nncs1','1'),
	(179877,1,0,'91260-06-9','Consistent with Molecular Formula','C9H7N3OS3',269.3538,'4-Thiazolidinone, 3-(1,3,4-thiadiazol-2-yl)-2-(2-thienyl)-','9CDD2E0AF7A436AB-FICuS-01-91','9CDD2E0AF7A436AB-FICTS-01-70','9CDD2E0AF7A436AB-uuuuu-01-40','InChI=1S/C9H7N3OS3/c13-7-4-15-8(6-2-1-3-14-6)12(7)9-11-10-5-16-9/h1-3,5,8H,4H2','InChIKey=VJQWGBKGIIEMJV-UHFFFAOYSA-N','O=C1CSC(c2cccs2)N1c1nncs1','1'),
	(179878,0,0,NULL,'Consistent with Molecular Formula','C12H16N6',244.2986,NULL,'6F770A2B7F97BF1A-FICuS-01-7D','6F770A2B7F97BF1A-FICTS-01-5C','6F770A2B7F97BF1A-uuuuu-01-2C','InChI=1S/C12H16N6/c1-2-5-10(17-11-13-6-3-7-14-11)18-12-15-8-4-9-16-12/h3-4,6-10H,2,5H2,1H3,(H,13,14,17)(H,15,16,18)','InChIKey=GXJPVUXGVBQARI-UHFFFAOYSA-N','CCCC(Nc1ncccn1)Nc1ncccn1',NULL),
	(179879,0,0,'93371-83-6','Consistent with Molecular Formula','C15H20N6',284.3632,NULL,'DB94F053FD34E572-FICuS-01-6C','DB94F053FD34E572-FICTS-01-4B','DB94F053FD34E572-uuuuu-01-1B','InChI=1S/C15H20N6/c1-2-6-12(7-3-1)13(20-14-16-8-4-9-17-14)21-15-18-10-5-11-19-15/h4-5,8-13H,1-3,6-7H2,(H,16,17,20)(H,18,19,21)','InChIKey=ZDKJQDQFKSDBML-UHFFFAOYSA-N','c1cnc(NC(Nc2ncccn2)C2CCCCC2)nc1',NULL),
	(179880,4,0,'22398-42-1','Consistent with Molecular Formula','C8H10O',122.1664,NULL,'6705CF6A767ED261-FICuS-01-5F','6705CF6A767ED261-FICTS-01-3E','6705CF6A767ED261-uuuuu-01-0E','InChI=1S/C8H10O/c1-3-2-5-4(1)7-6(3)8(5)9-7/h3-8H,1-2H2','InChIKey=YGBMQJMVFJIMQT-UHFFFAOYSA-N','C1C2CC3C1C1OC3C21','1'),
	(179881,0,0,'2534-80-7','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'2EAFAA55E665554E-FICuS-01-7A','2EAFAA55E665554E-FICTS-01-59','2EAFAA55E665554E-uuuuu-01-29','InChI=1S/C9H12O2/c10-8(11)9-4-1-7(2-5-9)3-6-9/h1,4,7H,2-3,5-6H2,(H,10,11)','InChIKey=CKHVIPJAGMCQPO-UHFFFAOYSA-N','O=C(O)C12C=CC(CC1)CC2',NULL),
	(179882,6,0,'59473-98-2','Consistent with Molecular Formula','C11H12Cl4O3',334.026,NULL,'6F27C85155D6CA9A-FICuS-01-6F','6F27C85155D6CA9A-FICTS-01-4E','6F27C85155D6CA9A-uuuuu-01-1E','InChI=1S/C11H12Cl4O3/c1-6-5-4-7(12)9(6,14)10(15,18-6)8(5,13)11(7,16-2)17-3/h5H,4H2,1-3H3','InChIKey=XWAJQTFNEIANSX-UHFFFAOYSA-N','COC1(OC)C2(Cl)CC3C4(C)OC(Cl)(C31Cl)C42Cl','1'),
	(179883,3,0,NULL,'Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'D5E5C9CBAC7A057D-FICuS-01-97','D5E5C9CBAC7A057D-FICTS-01-76','D5E5C9CBAC7A057D-uuuuu-01-46','InChI=1S/C9H14O2/c10-5-9(11)8-4-6-1-2-7(8)3-6/h6-8,10H,1-5H2','InChIKey=JNYDFCWVCLIBDF-UHFFFAOYSA-N','O=C(CO)C1CC2CCC1C2','1'),
	(179884,2,1,NULL,'Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'1E6B4F0575A85CF1-FICuS-01-68','1E6B4F0575A85CF1-FICTS-01-47','8502E05B81F56DCC-uuuuu-01-15','InChI=1S/C10H16N2O/c1-7(13)11-12-10-5-3-8-2-4-9(10)6-8/h8-9H,2-6H2,1H3,(H,11,13)/b12-10+','InChIKey=ACUYIDPZFQWUJG-ZRDIBKRKSA-N','CC(=O)N/N=C1\\CCC2CCC1C2','1'),
	(179885,4,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'40C71DCDE41F3720-FICuS-01-5D','40C71DCDE41F3720-FICTS-01-3C','40C71DCDE41F3720-uuuuu-01-0C','InChI=1S/C11H14O4/c12-10(13)8-6-2-4-1-5(6)7(3-4)9(8)11(14)15/h4-9H,1-3H2,(H,12,13)(H,14,15)','InChIKey=UFELTJJAMDGRLE-UHFFFAOYSA-N','O=C(O)C1C2CC3CC2C(C3)C1C(=O)O','1'),
	(179886,1,0,'61554-30-1','Consistent with Molecular Formula','C23H22ClNO4',411.8841,NULL,'E633C69A5A35C303-FICuS-01-52','E633C69A5A35C303-FICTS-01-31','E633C69A5A35C303-uuuuu-01-01','InChI=1S/C23H22ClNO4/c1-28-21-9-5-6-10-22(21)29-15-18(26)14-25-20-12-11-17(24)13-19(20)23(27)16-7-3-2-4-8-16/h2-13,18,25-26H,14-15H2,1H3','InChIKey=NUEYNCYZLMDDHY-UHFFFAOYSA-N','COc1ccccc1OCC(O)CNc1ccc(Cl)cc1C(=O)c1ccccc1','1'),
	(179887,1,0,NULL,'Consistent with Molecular Formula','C22H20ClNO3',381.8579,'(2-(3-(4-chlorophenoxy)-2-hydroxypropylamino)phenyl)-(phenyl)methanone','71769F9BF0E5EF9A-FICuS-01-8B','71769F9BF0E5EF9A-FICTS-01-6A','71769F9BF0E5EF9A-uuuuu-01-3A','InChI=1S/C22H20ClNO3/c23-17-10-12-19(13-11-17)27-15-18(25)14-24-21-9-5-4-8-20(21)22(26)16-6-2-1-3-7-16/h1-13,18,24-25H,14-15H2','InChIKey=GSBTWGCMIVOHLM-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1NCC(O)COc1ccc(Cl)cc1','1'),
	(179888,1,0,'61554-28-7','Consistent with Molecular Formula','C22H19Cl2NO3',416.303,'(5-chloro-2-(3-(4-chlorophenoxy)-2-hydroxypropylamino)phenyl)(phenyl)methanone','2ED81EA0679E42E6-FICuS-01-6D','2ED81EA0679E42E6-FICTS-01-4C','2ED81EA0679E42E6-uuuuu-01-1C','InChI=1S/C22H19Cl2NO3/c23-16-6-9-19(10-7-16)28-14-18(26)13-25-21-11-8-17(24)12-20(21)22(27)15-4-2-1-3-5-15/h1-12,18,25-26H,13-14H2','InChIKey=ZVZBGRKGPQPQNH-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(Cl)ccc1NCC(O)COc1ccc(Cl)cc1','1'),
	(179889,1,0,NULL,'Consistent with Molecular Formula','C23H21Cl2NO4',446.3292,NULL,'919CD021FF989D9F-FICuS-01-7D','919CD021FF989D9F-FICTS-01-5C','919CD021FF989D9F-uuuuu-01-2C','InChI=1S/C23H21Cl2NO4/c1-29-21-8-4-5-9-22(21)30-14-16(27)13-26-20-11-10-15(24)12-18(20)23(28)17-6-2-3-7-19(17)25/h2-12,16,26-27H,13-14H2,1H3','InChIKey=VYOUEBZQIHUQCQ-UHFFFAOYSA-N','COc1ccccc1OCC(O)CNc1ccc(Cl)cc1C(=O)c1ccccc1Cl','1'),
	(179890,1,0,NULL,'Consistent with Molecular Formula','C24H22ClNO4',423.8951,NULL,'DAC079B2CCE01372-FICuS-01-6B','DAC079B2CCE01372-FICTS-01-4A','DAC079B2CCE01372-uuuuu-01-1A','InChI=1S/C24H22ClNO4/c1-16(27)20-9-5-6-10-23(20)30-15-19(28)14-26-22-12-11-18(25)13-21(22)24(29)17-7-3-2-4-8-17/h2-13,19,26,28H,14-15H2,1H3','InChIKey=IYPMCKHGXGFNSH-UHFFFAOYSA-N','CC(=O)c1ccccc1OCC(O)CNc1ccc(Cl)cc1C(=O)c1ccccc1','1'),
	(179891,1,0,NULL,'Consistent with Molecular Formula','C24H21Cl2NO4',458.3402,NULL,'A62ED22BBA8E54A1-FICuS-01-7A','A62ED22BBA8E54A1-FICTS-01-59','A62ED22BBA8E54A1-uuuuu-01-29','InChI=1S/C24H21Cl2NO4/c1-15(28)20-11-18(26)8-10-23(20)31-14-19(29)13-27-22-9-7-17(25)12-21(22)24(30)16-5-3-2-4-6-16/h2-12,19,27,29H,13-14H2,1H3','InChIKey=FIANVGJVRSMCNW-UHFFFAOYSA-N','CC(=O)c1cc(Cl)ccc1OCC(O)CNc1ccc(Cl)cc1C(=O)c1ccccc1','1'),
	(179892,1,0,NULL,'Consistent with Molecular Formula','C29H24ClNO4',485.9659,NULL,'2399EB03FE41578D-FICuS-01-60','2399EB03FE41578D-FICTS-01-3F','2399EB03FE41578D-uuuuu-01-0F','InChI=1S/C29H24ClNO4/c30-22-15-16-27(25(17-22)29(34)21-11-5-2-6-12-21)35-19-23(32)18-31-26-14-8-7-13-24(26)28(33)20-9-3-1-4-10-20/h1-17,23,31-32H,18-19H2','InChIKey=HQBVXGSETFEVCV-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1NCC(O)COc1ccc(Cl)cc1C(=O)c1ccccc1','1'),
	(179893,1,0,NULL,'Consistent with Molecular Formula','C24H22ClNO4',423.8951,NULL,'F954EF8D1928A6FD-FICuS-01-8B','F954EF8D1928A6FD-FICTS-01-6A','F954EF8D1928A6FD-uuuuu-01-3A','InChI=1S/C24H22ClNO4/c1-16(27)21-13-18(25)11-12-23(21)30-15-19(28)14-26-22-10-6-5-9-20(22)24(29)17-7-3-2-4-8-17/h2-13,19,26,28H,14-15H2,1H3','InChIKey=ANDPJMPCOIMXCR-UHFFFAOYSA-N','CC(=O)c1cc(Cl)ccc1OCC(O)CNc1ccccc1C(=O)c1ccccc1','1'),
	(179894,1,0,NULL,'Consistent with Molecular Formula','C24H21Cl2NO5',474.3396,NULL,'C6CCC7A4A88AE767-FICuS-01-90','C6CCC7A4A88AE767-FICTS-01-6F','C6CCC7A4A88AE767-uuuuu-01-3F','InChI=1S/C24H21Cl2NO5/c1-31-24(30)20-12-17(26)8-10-22(20)32-14-18(28)13-27-21-9-7-16(25)11-19(21)23(29)15-5-3-2-4-6-15/h2-12,18,27-28H,13-14H2,1H3','InChIKey=GFYLSAIXRSWJGI-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ccc1OCC(O)CNc1ccc(Cl)cc1C(=O)c1ccccc1','1'),
	(179895,1,0,NULL,'Consistent with Molecular Formula','C26H23NO3',397.4726,NULL,'D30917D7D8CB6611-FICuS-01-59','D30917D7D8CB6611-FICTS-01-38','D30917D7D8CB6611-uuuuu-01-08','InChI=1S/C26H23NO3/c28-21(18-30-25-16-8-12-19-9-4-5-13-22(19)25)17-27-24-15-7-6-14-23(24)26(29)20-10-2-1-3-11-20/h1-16,21,27-28H,17-18H2','InChIKey=WOMFQWGHVQZVNY-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccccc1NCC(O)COc1cccc2ccccc12','1'),
	(179896,1,0,NULL,'Consistent with Molecular Formula','C26H22ClNO3',431.9177,NULL,'A1AFA765D4FDC4F4-FICuS-01-96','A1AFA765D4FDC4F4-FICTS-01-75','A1AFA765D4FDC4F4-uuuuu-01-45','InChI=1S/C26H22ClNO3/c27-20-13-14-24(23(15-20)26(30)19-8-2-1-3-9-19)28-16-21(29)17-31-25-12-6-10-18-7-4-5-11-22(18)25/h1-15,21,28-29H,16-17H2','InChIKey=IQPJXKXGWJWACE-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(Cl)ccc1NCC(O)COc1cccc2ccccc12','1'),
	(179897,1,0,NULL,'Consistent with Molecular Formula','C25H22ClN3O5',479.9189,NULL,'2FD9851293900E04-FICuS-01-3A','2FD9851293900E04-FICTS-01-19','2FD9851293900E04-uuuuu-01-E9','InChI=1S/C25H22ClN3O5/c1-32-21-9-5-6-10-22(21)33-15-18(34-24(27)30)14-29-20-12-11-17(26)13-19(20)23(28-25(29)31)16-7-3-2-4-8-16/h2-13,18H,14-15H2,1H3,(H2,27,30)','InChIKey=LWGOCGKXHRHBML-UHFFFAOYSA-N','COc1ccccc1OCC(Cn1c(=O)nc(-c2ccccc2)c2cc(Cl)ccc21)OC(N)=O','1'),
	(179898,0,0,'52898-32-5','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'BA5B84B1B00C95F6-FICuS-01-6F','BA5B84B1B00C95F6-FICTS-01-4E','BA5B84B1B00C95F6-uuuuu-01-1E','InChI=1S/C12H11NO2/c1-2-3-8-13-11(14)9-6-4-5-7-10(9)12(13)15/h2,4-7H,1,3,8H2','InChIKey=ZDOLXCKKXHSEJG-UHFFFAOYSA-N','C=CCCN1C(=O)c2ccccc2C1=O',NULL),
	(179899,1,0,'86506-70-9','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'98AB1C74DE1F641D-FICuS-01-79','98AB1C74DE1F641D-FICTS-01-58','98AB1C74DE1F641D-uuuuu-01-28','InChI=1S/C12H11NO3/c14-11-9-3-1-2-4-10(9)12(15)13(11)6-5-8-7-16-8/h1-4,8H,5-7H2','InChIKey=KPQFNAHIBWPUSX-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCC1CO1','1'),
	(179900,0,0,'7736-25-6','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'3010A40D27B93963-FICuS-01-2D','3010A40D27B93963-FICTS-01-0C','3010A40D27B93963-uuuuu-01-DC','InChI=1S/C13H13NO2/c1-2-3-6-9-14-12(15)10-7-4-5-8-11(10)13(14)16/h2,4-5,7-8H,1,3,6,9H2','InChIKey=BYKYMPVVZNUAEX-UHFFFAOYSA-N','C=CCCCN1C(=O)c2ccccc2C1=O',NULL),
	(179901,1,0,'93272-49-2','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'CC64B42BEC7B32EC-FICuS-01-8F','CC64B42BEC7B32EC-FICTS-01-6E','CC64B42BEC7B32EC-uuuuu-01-3E','InChI=1S/C13H13NO3/c15-12-10-5-1-2-6-11(10)13(16)14(12)7-3-4-9-8-17-9/h1-2,5-6,9H,3-4,7-8H2','InChIKey=DDJPULUYCYQIBS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCC1CO1','1'),
	(179902,1,0,'93272-54-9','Consistent with Molecular Formula','C15H14N4O5',330.2994,NULL,'125A8C4E4AEA8C9E-FICuS-01-88','125A8C4E4AEA8C9E-FICTS-01-67','125A8C4E4AEA8C9E-uuuuu-01-37','InChI=1S/C15H14N4O5/c20-10(5-7-17-8-6-16-15(17)19(23)24)9-18-13(21)11-3-1-2-4-12(11)14(18)22/h1-4,6,8,10,20H,5,7,9H2','InChIKey=GIXLMNOSVYVRQB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(O)CCn1ccnc1[N+](=O)[O-]','1'),
	(179903,1,0,'93272-55-0','Consistent with Molecular Formula','C7H13ClN4O3',236.6577,NULL,'F84B4D2083D1030D-FICuS-01-4C','F84B4D2083D1030D-FICTS-01-2B','F8B7EAC5BC5CDA43-uuuuu-01-54','InChI=1S/C7H12N4O3.ClH/c8-5-6(12)1-3-10-4-2-9-7(10)11(13)14;/h2,4,6,12H,1,3,5,8H2;1H','InChIKey=LHGLPEQQQTWKFB-UHFFFAOYSA-N','Cl.NCC(O)CCn1ccnc1[N+](=O)[O-]','1'),
	(179904,1,0,'88876-99-7','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'451D2808B93273D0-FICuS-01-35','451D2808B93273D0-FICTS-01-14','451D2808B93273D0-uuuuu-01-E4','InChI=1S/C7H9N3O3/c1-2-6(11)5-9-4-3-8-7(9)10(12)13/h2-4,6,11H,1,5H2','InChIKey=RSQHFAWCUVFKAD-UHFFFAOYSA-N','C=CC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(179905,2,0,'88876-98-6','Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'511242C7518E365E-FICuS-01-36','511242C7518E365E-FICTS-01-15','511242C7518E365E-uuuuu-01-E5','InChI=1S/C7H9N3O4/c11-5(6-4-14-6)3-9-2-1-8-7(9)10(12)13/h1-2,5-6,11H,3-4H2','InChIKey=ZCYGGQNUISTTBA-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CC(O)C1CO1','1'),
	(179906,1,0,'1855-22-7','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'7872F8FDCFCAEA67-FICuS-01-A7','7872F8FDCFCAEA67-FICTS-01-86','7872F8FDCFCAEA67-uuuuu-01-56','InChI=1S/C12H11NO3/c1-2-8(14)7-13-11(15)9-5-3-4-6-10(9)12(13)16/h2-6,8,14H,1,7H2','InChIKey=OWEYCEAOEGYVFC-UHFFFAOYSA-N','C=CC(O)CN1C(=O)c2ccccc2C1=O','1'),
	(179907,2,0,NULL,'Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'F05B1E271E16504C-FICuS-01-4C','F05B1E271E16504C-FICTS-01-2B','F05B1E271E16504C-uuuuu-01-FB','InChI=1S/C12H11NO4/c14-9(10-6-17-10)5-13-11(15)7-3-1-2-4-8(7)12(13)16/h1-4,9-10,14H,5-6H2','InChIKey=LJRRLXZYDXNZSQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(O)C1CO1','1'),
	(179908,2,0,NULL,'Consistent with Molecular Formula','C15H14N4O6',346.2988,NULL,'FE636A3B20DC9C32-FICuS-01-71','FE636A3B20DC9C32-FICTS-01-50','FE636A3B20DC9C32-uuuuu-01-20','InChI=1S/C15H14N4O6/c20-11(7-17-6-5-16-15(17)19(24)25)12(21)8-18-13(22)9-3-1-2-4-10(9)14(18)23/h1-6,11-12,20-21H,7-8H2','InChIKey=VLGLZXPUWHJJKW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(O)C(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(179909,2,0,NULL,'Consistent with Molecular Formula','C7H13ClN4O4',252.6571,NULL,'95C70D5E8C1CB9F0-FICuS-01-7D','95C70D5E8C1CB9F0-FICTS-01-5C','953BAABBB39160BE-uuuuu-01-2B','InChI=1S/C7H12N4O4.ClH/c8-3-5(12)6(13)4-10-2-1-9-7(10)11(14)15;/h1-2,5-6,12-13H,3-4,8H2;1H','InChIKey=RWSOMAZPQVUBBT-UHFFFAOYSA-N','Cl.NCC(O)C(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(179910,1,0,NULL,'Consistent with Molecular Formula','C15H14N4O5',330.2994,NULL,'02AECB01F76224A2-FICuS-01-53','02AECB01F76224A2-FICTS-01-32','02AECB01F76224A2-uuuuu-01-02','InChI=1S/C15H14N4O5/c1-9-16-13(19(23)24)8-17(9)6-10(20)7-18-14(21)11-4-2-3-5-12(11)15(18)22/h2-5,8,10,20H,6-7H2,1H3','InChIKey=FPUPVAJHTUHMNW-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])cn1CC(O)CN1C(=O)c2ccccc2C1=O','1'),
	(179911,1,0,NULL,'Consistent with Molecular Formula','C15H14N4O5',330.2994,NULL,'51AD60C86F3338A4-FICuS-01-55','51AD60C86F3338A4-FICTS-01-34','51AD60C86F3338A4-uuuuu-01-04','InChI=1S/C15H14N4O5/c1-9-16-6-13(19(23)24)17(9)7-10(20)8-18-14(21)11-4-2-3-5-12(11)15(18)22/h2-6,10,20H,7-8H2,1H3','InChIKey=WBDXYFANNVEDGA-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CC(O)CN1C(=O)c2ccccc2C1=O','1'),
	(179912,1,0,NULL,'Consistent with Molecular Formula','C7H13ClN4O3',236.6577,NULL,'D47EA6D77F89BFD6-FICuS-01-9D','D47EA6D77F89BFD6-FICTS-01-7C','D482013240046698-uuuuu-01-C3','InChI=1S/C7H12N4O3.ClH/c1-5-9-7(11(13)14)4-10(5)3-6(12)2-8;/h4,6,12H,2-3,8H2,1H3;1H','InChIKey=BYBJLYSSBTXYES-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])cn1CC(O)CN.Cl','1'),
	(179913,1,0,NULL,'Consistent with Molecular Formula','C7H13ClN4O3',236.6577,NULL,'21583D0927AA6EA3-FICuS-01-51','21583D0927AA6EA3-FICTS-01-30','21A49AEC1827B7ED-uuuuu-01-24','InChI=1S/C7H12N4O3.ClH/c1-5-9-3-7(11(13)14)10(5)4-6(12)2-8;/h3,6,12H,2,4,8H2,1H3;1H','InChIKey=ZZAKLPFNECUDGZ-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CC(O)CN.Cl','1'),
	(179914,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'A92FF7F5941F50F1-FICuS-01-71','BA474F1E4BDEE6A7-FICTS-01-76','A92FF7F5941F50F1-uuuuu-01-20','InChI=1S/C16H18N2O4/c1-9-14(8-18(10(2)19)11(3)20)16(21)13-7-12(22-4)5-6-15(13)17-9/h5-7H,8H2,1-4H3,(H,17,21)','InChIKey=CRZVNIBFABOYOY-UHFFFAOYSA-N','COc1ccc2[nH]c(C)c(CN(C(C)=O)C(C)=O)c(=O)c2c1',NULL),
	(179915,0,0,'21629-48-1','Consistent with Molecular Formula','C11H10ClNO',207.6591,NULL,'D386E41306D6EEB5-FICuS-01-6A','D386E41306D6EEB5-FICTS-01-49','D386E41306D6EEB5-uuuuu-01-19','InChI=1S/C11H10ClNO/c1-6-5-10(14)8-3-4-9(12)7(2)11(8)13-6/h3-5H,1-2H3,(H,13,14)','InChIKey=LOJPYUFGOCWEHF-UHFFFAOYSA-N','Cc1cc(O)c2ccc(Cl)c(C)c2n1',NULL),
	(179916,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O4',247.2098,NULL,'06AA90C24C92970A-FICuS-01-50','DE041100D58970DD-FICTS-01-2E','06AA90C24C92970A-uuuuu-01-FF','InChI=1S/C11H9N3O4/c1-5-7-4-6(14(17)18)2-3-8(7)13-11(16)9(5)10(12)15/h2-4H,1H3,(H2,12,15)(H,13,16)','InChIKey=DGIWBCHOJDCOEC-UHFFFAOYSA-N','Cc1c(C(N)=O)c(=O)[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(179917,0,0,NULL,'Consistent with Molecular Formula','C17H24ClN3',305.8497,NULL,'2B6EA7A2349EC549-FICuS-01-6B','2B6EA7A2349EC549-FICTS-01-4A','2B6EA7A2349EC549-uuuuu-01-1A','InChI=1S/C17H24ClN3/c1-6-21(7-2)11-15-12(3)19-16-10-13(20(4)5)8-9-14(16)17(15)18/h8-10H,6-7,11H2,1-5H3','InChIKey=FTYVEWUWHGWMCE-UHFFFAOYSA-N','CCN(CC)Cc1c(C)nc2cc(N(C)C)ccc2c1Cl',NULL),
	(179918,0,0,NULL,'No Comparision - Unparameterized Atom - K(a15) connected atoms =[ O ]','C11H12ClKN2O2',278.779,NULL,'44BB5EF55E0C3317-FICuS-01-63','681D43E0A599F929-FICTS-01-37','63D940E70B9DA6CD-uuuuu-01-29','InChI=1S/C11H11ClN2O.K.H2O/c1-14(2)7-3-4-8-9(12)6-11(15)13-10(8)5-7;;/h3-6H,1-2H3,(H,13,15);;1H2/q;+1;/p-1','InChIKey=SRAQOXZWPBWKTK-UHFFFAOYSA-M','CN(C)c1ccc2c(Cl)cc(=O)[nH]c2c1.O[K]',NULL),
	(179919,0,0,NULL,'Consistent with Molecular Formula','C23H33N3O5',431.5308,'Carbamic acid, (1-methylethyl)-, [1-(4-methoxyphenyl)-2,5-dimethyl-1H-pyrrole-3,4-diyl]bis(methylene) ester','662743CE069922E8-FICuS-01-44','662743CE069922E8-FICTS-01-23','662743CE069922E8-uuuuu-01-F3','InChI=1S/C23H33N3O5/c1-14(2)24-22(27)30-12-20-16(5)26(18-8-10-19(29-7)11-9-18)17(6)21(20)13-31-23(28)25-15(3)4/h8-11,14-15H,12-13H2,1-7H3,(H,24,27)(H,25,28)','InChIKey=ANKNDAWPRFIDBE-UHFFFAOYSA-N','COc1ccc(-n2c(C)c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c2C)cc1',NULL),
	(179920,0,0,NULL,'Consistent with Molecular Formula','C27H33N3O4',463.5754,'Carbamic acid, (1-methylethyl)-, (1-methyl-2,5-diphenyl-1H-pyrrole-3,4-diyl)bis(methylene) ester','4F1CEFFF958EB1DC-FICuS-01-B1','4F1CEFFF958EB1DC-FICTS-01-90','4F1CEFFF958EB1DC-uuuuu-01-60','InChI=1S/C27H33N3O4/c1-18(2)28-26(31)33-16-22-23(17-34-27(32)29-19(3)4)25(21-14-10-7-11-15-21)30(5)24(22)20-12-8-6-9-13-20/h6-15,18-19H,16-17H2,1-5H3,(H,28,31)(H,29,32)','InChIKey=CCHWTLIFPWKRMG-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccccc2)n(C)c1-c1ccccc1',NULL),
	(179921,0,0,NULL,'Consistent with Molecular Formula','C20H25N3O4',371.4352,'4H-Pyrrolo[1,2-a][1]benzazepine-2,3-dimethanol, 5,6-dihydro-1-methyl-, bis(methylcarbamate) (ester)','287180E8F0D0A347-FICuS-01-47','287180E8F0D0A347-FICTS-01-26','287180E8F0D0A347-uuuuu-01-F6','InChI=1S/C20H25N3O4/c1-13-15(11-26-19(24)21-2)16(12-27-20(25)22-3)18-10-6-8-14-7-4-5-9-17(14)23(13)18/h4-5,7,9H,6,8,10-12H2,1-3H3,(H,21,24)(H,22,25)','InChIKey=YLDBCCBZTKEVER-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c2n(c1C)-c1ccccc1CCC2',NULL),
	(179922,0,0,NULL,'Consistent with Molecular Formula','C21H27N3O5',401.4614,'4H-Pyrrolo[1,2-a][1]benzazepine-2,3-dimethanol, 5,6-dihydro-8-methoxy-1-methyl-, bis(methylcarbamate) (ester)','72912DE9999B1268-FICuS-01-4C','72912DE9999B1268-FICTS-01-2B','72912DE9999B1268-uuuuu-01-FB','InChI=1S/C21H27N3O5/c1-13-16(11-28-20(25)22-2)17(12-29-21(26)23-3)19-7-5-6-14-10-15(27-4)8-9-18(14)24(13)19/h8-10H,5-7,11-12H2,1-4H3,(H,22,25)(H,23,26)','InChIKey=CDTJAVJCHGRWPT-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c2n(c1C)-c1ccc(OC)cc1CCC2',NULL),
	(179923,0,0,'99009-21-9','Consistent with Molecular Formula','C20H25N5O6S',463.5074,'PYRAZOLOACRIDINE\nPyrazolo[3,4,5-kl]acridine-2(6H)-propanamine, 9-methoxy-N,N-dimethyl-5-nitro-, monomethanesulfonate','C0ECEB329B29EEB2-FICuS-01-92','C0ECEB329B29EEB2-FICTS-01-71','E843B08219041EB5-uuuuu-01-F1','InChI=1S/C19H21N5O3.CH4O3S/c1-22(2)9-4-10-23-15-7-8-16(24(25)26)19-17(15)18(21-23)13-11-12(27-3)5-6-14(13)20-19;1-5(2,3)4/h5-8,11,20H,4,9-10H2,1-3H3;1H3,(H,2,3,4)','InChIKey=OKVKOKPUEQTYKI-UHFFFAOYSA-N','COc1ccc2c(c1)-c1nn(CCCN(C)C)c3ccc([N+](=O)[O-])c(c13)N2.CS(=O)(=O)O',NULL),
	(179924,8,0,'80153-26-0','Consistent with Molecular Formula','C16H20N6O9',440.3688,NULL,'07948B9253FCB377-FICuS-01-54','07948B9253FCB377-FICTS-01-33','07948B9253FCB377-uuuuu-01-03','InChI=1S/C16H20N6O9/c23-1-5-8(25)10(27)14(30-5)20-3-17-7-12(20)19-16-21(4-18-22(16)13(7)29)15-11(28)9(26)6(2-24)31-15/h3-6,8-11,14-15,23-28H,1-2H2','InChIKey=MYQHMFGXSQRABF-UHFFFAOYSA-N','O=c1c2ncn(C3OC(CO)C(O)C3O)c2nc2n(C3OC(CO)C(O)C3O)cnn12','1'),
	(179925,0,0,NULL,'Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'083FED47D8C3B376-FICuS-01-70','083FED47D8C3B376-FICTS-01-4F','083FED47D8C3B376-uuuuu-01-1F','InChI=1S/C20H19NO4/c1-5-25-20(24)17-15-14(18(22)11(2)12(3)19(15)23)16(21(17)4)13-9-7-6-8-10-13/h6-10H,5H2,1-4H3','InChIKey=SRRGHVIJAJVROS-UHFFFAOYSA-N','CCOC(=O)c1c2c(c(-c3ccccc3)n1C)C(=O)C(C)=C(C)C2=O',NULL),
	(179926,0,0,'82845-34-9','Consistent with Molecular Formula','C8H15N3O3',201.2248,NULL,'7533C6BBFB0DEDD5-FICuS-01-94','7533C6BBFB0DEDD5-FICTS-01-73','7533C6BBFB0DEDD5-uuuuu-01-43','InChI=1S/C8H15N3O3/c1-3-5(4-2)6(12)10-8(14)11-7(9)13/h5H,3-4H2,1-2H3,(H4,9,10,11,12,13,14)','InChIKey=VNWJSMHISFGJBS-UHFFFAOYSA-N','CCC(CC)C(=O)NC(=O)NC(N)=O',NULL),
	(179927,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'E2739F80EDE32702-FICuS-01-5B','12E7C21040EAEA27-FICTS-01-34','E2739F80EDE32702-uuuuu-01-0A','InChI=1S/C10H11N3O/c1-6-4-10(14)12-9-5-7(13-11)2-3-8(6)9/h2-5,13H,11H2,1H3,(H,12,14)','InChIKey=VCTYRIUWZIYROV-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2cc(NN)ccc12',NULL),
	(179928,3,0,NULL,'Consistent with Molecular Formula','C9H12N2O4S',244.2648,NULL,'EFFB13AAEE95358C-FICuS-01-9B','EFFB13AAEE95358C-FICTS-01-7A','EFFB13AAEE95358C-uuuuu-01-4A','InChI=1S/C9H12N2O4S/c10-8(14)5-3-16-9(11-5)7-6(13)1-4(2-12)15-7/h3-4,6-7,12-13H,1-2H2,(H2,10,14)','InChIKey=YDIYKJDCKPVRNS-UHFFFAOYSA-N','NC(=O)c1csc(C2OC(CO)CC2O)n1','1'),
	(179929,0,0,NULL,'Consistent with Molecular Formula','C16H12N4NaO',299.2868,'Pyrazinamine, N-nitroso-5,6-diphenyl-, sodium salt','5C678E77ADD8B796-FICuS-01-80','8AB40F2127FE2090-FICTS-01-2D','D7806278CDA3053E-uuuuu-01-08','InChI=1S/C16H12N4O.Na/c21-20-19-14-11-17-15(12-7-3-1-4-8-12)16(18-14)13-9-5-2-6-10-13;/h1-11H,(H,18,19,21);/q;+1','InChIKey=ALVLHXOCQSYKRS-UHFFFAOYSA-N','O/N=N/c1cnc(-c2ccccc2)c(-c2ccccc2)n1.[Na+]',NULL),
	(179930,0,0,NULL,'Consistent with Molecular Formula','C5H6N4NaO',161.1184,'Pyrazinamine, 3-methyl-N-nitroso-, sodium salt','BFBEF96B23C04FC2-FICuS-01-94','9326E7DBA7936247-FICTS-01-33','3459156443BBFD6A-uuuuu-01-07','InChI=1S/C5H6N4O.Na/c1-4-5(8-9-10)7-3-2-6-4;/h2-3H,1H3,(H,7,8,10);/q;+1','InChIKey=HMDVQNJNCPPQGU-UHFFFAOYSA-N','Cc1nccnc1/N=N/O.[Na+]',NULL),
	(179931,0,0,NULL,'Consistent with Molecular Formula','C11H19N5O3',269.3028,NULL,'1F5DF883FDC8421B-FICuS-01-7E','1F5DF883FDC8421B-FICTS-01-5D','1F5DF883FDC8421B-uuuuu-01-2D','InChI=1S/C11H19N5O3/c1-13-10(12-8-11(13)16(18)19)9-15-4-2-14(3-5-15)6-7-17/h8,17H,2-7,9H2,1H3','InChIKey=HFDSCTCNNRNJIE-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1CN1CCN(CCO)CC1',NULL),
	(179932,0,0,NULL,'Consistent with Molecular Formula','C22H15FN4',354.3857,NULL,'8DD53BAC00C26301-FICuS-01-54','8DD53BAC00C26301-FICTS-01-33','8DD53BAC00C26301-uuuuu-01-03','InChI=1S/C22H15FN4/c23-15-10-12-16(13-11-15)25-21-18-8-4-5-9-20(18)26-22-19(21)14-24-27(22)17-6-2-1-3-7-17/h1-14H,(H,25,26)','InChIKey=QCMSEWKEVMICDY-UHFFFAOYSA-N','Fc1ccc(Nc2c3ccccc3nc3c2cnn3-c2ccccc2)cc1',NULL),
	(179933,0,0,NULL,'Consistent with Molecular Formula','C23H18N4',350.422,NULL,'C88B38E688CEC3AE-FICuS-01-96','C88B38E688CEC3AE-FICTS-01-75','C88B38E688CEC3AE-uuuuu-01-45','InChI=1S/C23H18N4/c1-16-11-13-17(14-12-16)25-22-19-9-5-6-10-21(19)26-23-20(22)15-24-27(23)18-7-3-2-4-8-18/h2-15H,1H3,(H,25,26)','InChIKey=HCHLHYKDFCBFHK-UHFFFAOYSA-N','Cc1ccc(Nc2c3ccccc3nc3c2cnn3-c2ccccc2)cc1',NULL),
	(179934,0,0,NULL,'Consistent with Molecular Formula','C17H13FN4',292.3149,NULL,'3BFFCA4AF991C641-FICuS-01-88','3BFFCA4AF991C641-FICTS-01-67','3BFFCA4AF991C641-uuuuu-01-37','InChI=1S/C17H13FN4/c1-22-17-14(10-19-22)16(13-4-2-3-5-15(13)21-17)20-12-8-6-11(18)7-9-12/h2-10H,1H3,(H,20,21)','InChIKey=IQKAEFAXLBKXIX-UHFFFAOYSA-N','Cn1ncc2c(Nc3ccc(F)cc3)c3ccccc3nc21',NULL),
	(179935,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN4',370.8403,NULL,'CD6AA445ACC22471-FICuS-01-6A','CD6AA445ACC22471-FICTS-01-49','CD6AA445ACC22471-uuuuu-01-19','InChI=1S/C22H15ClN4/c23-15-10-12-16(13-11-15)25-21-18-8-4-5-9-20(18)26-22-19(21)14-24-27(22)17-6-2-1-3-7-17/h1-14H,(H,25,26)','InChIKey=CEXFEBNVUFUJAO-UHFFFAOYSA-N','Clc1ccc(Nc2c3ccccc3nc3c2cnn3-c2ccccc2)cc1',NULL),
	(179936,0,0,NULL,'Consistent with Molecular Formula','C28H20N2S2',448.5994,NULL,'2E0062A7E7263F19-FICuS-01-45','2E0062A7E7263F19-FICTS-01-24','2E0062A7E7263F19-uuuuu-01-F4','InChI=1S/C28H20N2S2/c1-5-13-23-19(9-1)27(20-10-2-6-14-24(20)29-23)31-17-18-32-28-21-11-3-7-15-25(21)30-26-16-8-4-12-22(26)28/h1-16H,17-18H2','InChIKey=NKOUFMUVMWFRRE-UHFFFAOYSA-N','c1ccc2c(SCCSc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(179937,0,0,NULL,'Consistent with Molecular Formula','C29H22N2S2',462.6262,NULL,'7D2AF73F8E293F43-FICuS-01-73','7D2AF73F8E293F43-FICTS-01-52','7D2AF73F8E293F43-uuuuu-01-22','InChI=1S/C29H22N2S2/c1-5-14-24-20(10-1)28(21-11-2-6-15-25(21)30-24)32-18-9-19-33-29-22-12-3-7-16-26(22)31-27-17-8-4-13-23(27)29/h1-8,10-17H,9,18-19H2','InChIKey=FSFKHNZZYIBVFG-UHFFFAOYSA-N','c1ccc2c(SCCCSc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(179938,0,0,NULL,'Consistent with Molecular Formula','C30H24N2S2',476.653,NULL,'D8BE965616551F47-FICuS-01-57','D8BE965616551F47-FICTS-01-36','D8BE965616551F47-uuuuu-01-06','InChI=1S/C30H24N2S2/c1-5-15-25-21(11-1)29(22-12-2-6-16-26(22)31-25)33-19-9-10-20-34-30-23-13-3-7-17-27(23)32-28-18-8-4-14-24(28)30/h1-8,11-18H,9-10,19-20H2','InChIKey=SHJLMXBJVOUVRF-UHFFFAOYSA-N','c1ccc2c(SCCCCSc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(179939,0,0,NULL,'Consistent with Molecular Formula','C31H26N2S2',490.6798,NULL,'90EEABB7AB825FEA-FICuS-01-A4','90EEABB7AB825FEA-FICTS-01-83','90EEABB7AB825FEA-uuuuu-01-53','InChI=1S/C31H26N2S2/c1(10-20-34-30-22-12-2-6-16-26(22)32-27-17-7-3-13-23(27)30)11-21-35-31-24-14-4-8-18-28(24)33-29-19-9-5-15-25(29)31/h2-9,12-19H,1,10-11,20-21H2','InChIKey=PABQFBUAPBKRNM-UHFFFAOYSA-N','c1ccc2c(SCCCCCSc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(179940,0,0,NULL,'Consistent with Molecular Formula','C32H28N2S2',504.7066,NULL,'0F5AF58F09DF9CB8-FICuS-01-95','0F5AF58F09DF9CB8-FICTS-01-74','0F5AF58F09DF9CB8-uuuuu-01-44','InChI=1S/C32H28N2S2/c1(11-21-35-31-23-13-3-7-17-27(23)33-28-18-8-4-14-24(28)31)2-12-22-36-32-25-15-5-9-19-29(25)34-30-20-10-6-16-26(30)32/h3-10,13-20H,1-2,11-12,21-22H2','InChIKey=YIHFOZHHSSXJQC-UHFFFAOYSA-N','c1ccc2c(SCCCCCCSc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(179941,0,0,NULL,'Consistent with Molecular Formula','C34H32N2S2',532.7602,NULL,'3743FD48ECE9D055-FICuS-01-72','3743FD48ECE9D055-FICTS-01-51','3743FD48ECE9D055-uuuuu-01-21','InChI=1S/C34H32N2S2/c1(3-13-23-37-33-25-15-5-9-19-29(25)35-30-20-10-6-16-26(30)33)2-4-14-24-38-34-27-17-7-11-21-31(27)36-32-22-12-8-18-28(32)34/h5-12,15-22H,1-4,13-14,23-24H2','InChIKey=SHRXARQGTGBLME-UHFFFAOYSA-N','c1ccc2c(SCCCCCCCCSc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(179942,0,0,NULL,'Consistent with Molecular Formula','C35H34N2S2',546.787,NULL,'D404EDB3998E710C-FICuS-01-6B','D404EDB3998E710C-FICTS-01-4A','D404EDB3998E710C-uuuuu-01-1A','InChI=1S/C35H34N2S2/c1(2-4-14-24-38-34-26-16-6-10-20-30(26)36-31-21-11-7-17-27(31)34)3-5-15-25-39-35-28-18-8-12-22-32(28)37-33-23-13-9-19-29(33)35/h6-13,16-23H,1-5,14-15,24-25H2','InChIKey=WRHOCDOXDLNPHU-UHFFFAOYSA-N','c1ccc2c(SCCCCCCCCCSc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(179943,0,0,NULL,'Consistent with Molecular Formula','C37H38N2S2',574.8406,NULL,'42888E6979A9C665-FICuS-01-57','42888E6979A9C665-FICTS-01-36','42888E6979A9C665-uuuuu-01-06','InChI=1S/C37H38N2S2/c1(2-4-6-16-26-40-36-28-18-8-12-22-32(28)38-33-23-13-9-19-29(33)36)3-5-7-17-27-41-37-30-20-10-14-24-34(30)39-35-25-15-11-21-31(35)37/h8-15,18-25H,1-7,16-17,26-27H2','InChIKey=MRESJQPWHCKQLG-UHFFFAOYSA-N','c1ccc2c(SCCCCCCCCCCCSc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(179944,0,0,NULL,'Consistent with Molecular Formula','C38H40N2S2',588.8674,NULL,'E3346A54178EBCC9-FICuS-01-6C','E3346A54178EBCC9-FICTS-01-4B','E3346A54178EBCC9-uuuuu-01-1B','InChI=1S/C38H40N2S2/c1(3-5-7-17-27-41-37-29-19-9-13-23-33(29)39-34-24-14-10-20-30(34)37)2-4-6-8-18-28-42-38-31-21-11-15-25-35(31)40-36-26-16-12-22-32(36)38/h9-16,19-26H,1-8,17-18,27-28H2','InChIKey=TWFJIEUPAMHPIX-UHFFFAOYSA-N','c1ccc2c(SCCCCCCCCCCCCSc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(179945,2,0,'83021-75-4','Consistent with Molecular Formula','C21H21NO',303.403,NULL,'FF7CD7DBC020FE5D-FICuS-01-A7','FF7CD7DBC020FE5D-FICTS-01-86','FF7CD7DBC020FE5D-uuuuu-01-56','InChI=1S/C21H21NO/c1-14-18(15-10-6-5-7-11-15)20(2)16-12-8-9-13-17(16)21(14,3)22-19(20)23-4/h5-13H,1-4H3','InChIKey=GYDWNULVKPTFRB-UHFFFAOYSA-N','COC1=NC2(C)C(C)=C(c3ccccc3)C1(C)c1ccccc12','1'),
	(179946,1,0,'78017-04-6','Consistent with Molecular Formula','C13H14N4O2',258.2792,NULL,'1C39E820883F5633-FICuS-01-40','E6B638E4B1521A88-FICTS-01-39','1C39E820883F5633-uuuuu-01-EF','InChI=1S/C13H14N4O2/c1-7(18)6-8-11(14)17-10-5-3-2-4-9(10)15-13(17)16-12(8)19/h2-5,7,18H,6,14H2,1H3,(H,15,16,19)','InChIKey=FGALDEPDQGVMFD-UHFFFAOYSA-N','CC(O)Cc1c(N)n2c(nc3ccccc32)[nH]c1=O','1'),
	(179947,0,0,'86926-30-9','Consistent with Molecular Formula','C20H48N4P2',406.5735,NULL,'58B05E97F0694992-FICuS-01-4D','58B05E97F0694992-FICTS-01-2C','58B05E97F0694992-uuuuu-01-FC','InChI=1S/C20H48N4P2/c1-9-21(10-2)25(22(11-3)12-4)19-17-18-20-26(23(13-5)14-6)24(15-7)16-8/h9-20H2,1-8H3','InChIKey=QXJKGYSGLGSPPG-UHFFFAOYSA-N','CCN(CC)P(CCCCP(N(CC)CC)N(CC)CC)N(CC)CC',NULL),
	(179948,2,0,'74606-69-2','Consistent with Molecular Formula','C13H21N3O3',267.3272,NULL,'05D819882B5546E4-FICuS-01-43','05D819882B5546E4-FICTS-01-22','05D819882B5546E4-uuuuu-01-F2','InChI=1S/C13H21N3O3/c17-6-2-5-16-9-3-1-4-10(16)8-13(7-9)11(18)14-12(19)15-13/h9-10,17H,1-8H2,(H2,14,15,18,19)','InChIKey=LGDQJLKLARGNRY-UHFFFAOYSA-N','O=C1NC(=O)C2(CC3CCCC(C2)N3CCCO)N1','1'),
	(179949,2,0,'81045-15-0','Consistent with Molecular Formula','C15H17NS',243.366,NULL,'AF38531D200EA9AE-FICuS-01-6D','AF38531D200EA9AE-FICTS-01-4C','AF38531D200EA9AE-uuuuu-01-1C','InChI=1S/C15H17NS/c1-9-10(2)15(4)13(17)16-12-8-6-5-7-11(12)14(9,15)3/h5-8H,1-4H3,(H,16,17)','InChIKey=IEZZRTGTJVRZEY-UHFFFAOYSA-N','CC1=C(C)C2(C)c3ccccc3NC(=S)C12C','1'),
	(179950,3,0,NULL,'Consistent with Molecular Formula','C14H17NOS',247.3544,NULL,'2EFA2CF5A511DF13-FICuS-01-7B','2EFA2CF5A511DF13-FICTS-01-5A','2EFA2CF5A511DF13-uuuuu-01-2A','InChI=1S/C14H17NOS/c1-9-10(2)14(4)13(9,3)11-7-5-6-8-12(11)15-17(14)16/h5-8,15H,1-4H3','InChIKey=TWDWOLTUCLZIAD-UHFFFAOYSA-N','CC1=C(C)C2(C)S(=O)Nc3ccccc3C12C','1'),
	(179951,2,0,'68266-24-0','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'D6151ED825A74722-FICuS-01-47','D6151ED825A74722-FICTS-01-26','D6151ED825A74722-uuuuu-01-F6','InChI=1S/C18H22O2/c1-3-17(13-7-5-9-15(19)11-13)18(4-2)14-8-6-10-16(20)12-14/h5-12,17-20H,3-4H2,1-2H3','InChIKey=KUJAWCSIKNKXLL-UHFFFAOYSA-N','CCC(c1cccc(O)c1)C(CC)c1cccc(O)c1','1'),
	(179952,1,0,'41503-36-0','Consistent with Molecular Formula','C14H17N',199.295,NULL,'3767910953A4A6C8-FICuS-01-40','3767910953A4A6C8-FICTS-01-1F','3767910953A4A6C8-uuuuu-01-EF','InChI=1S/C14H17N/c1-14-10-6-5-9-13(14)15(2)12-8-4-3-7-11(12)14/h3-4,7-9H,5-6,10H2,1-2H3','InChIKey=IBOZEFAOOFKNIS-UHFFFAOYSA-N','CN1C2=CCCCC2(C)c2ccccc21','1'),
	(179953,0,0,'81468-03-3','Consistent with Molecular Formula','C12H20N4O4S4',412.5544,NULL,'98EB1F8958A652F8-FICuS-01-70','98EB1F8958A652F8-FICTS-01-4F','98EB1F8958A652F8-uuuuu-01-1F','InChI=1S/C12H20N4O4S4/c17-9(18)1-7-23-11(21)13-15-3-5-16(6-4-15)14-12(22)24-8-2-10(19)20/h1-8H2,(H,13,21)(H,14,22)(H,17,18)(H,19,20)','InChIKey=JVGGYIFBJYMGOS-UHFFFAOYSA-N','O=C(O)CCSC(=S)NN1CCN(NC(=S)SCCC(=O)O)CC1',NULL),
	(179954,0,0,'81468-20-4','Consistent with Molecular Formula','C12H16N4O2S4',376.524,NULL,'F50823BE9B95795A-FICuS-01-65','F50823BE9B95795A-FICTS-01-44','F50823BE9B95795A-uuuuu-01-14','InChI=1S/C12H16N4O2S4/c17-9-1-7-21-11(19)15(9)13-3-5-14(6-4-13)16-10(18)2-8-22-12(16)20/h1-8H2','InChIKey=LSPMFVKVCNCERH-UHFFFAOYSA-N','O=C1CCSC(=S)N1N1CCN(N2C(=O)CCSC2=S)CC1',NULL),
	(179955,0,0,'81054-79-7','Consistent with Molecular Formula','C10H4Cl2O2',227.0464,NULL,'B08D8C13C353F399-FICuS-01-5D','B08D8C13C353F399-FICTS-01-3C','B08D8C13C353F399-uuuuu-01-0C','InChI=1S/C10H4Cl2O2/c11-10(12)7-8(13)5-3-1-2-4-6(5)9(7)14/h1-4H','InChIKey=WXQUUTXSVOLBLA-UHFFFAOYSA-N','O=C1C(=C(Cl)Cl)C(=O)c2ccccc21',NULL),
	(179956,0,0,'63786-62-9','Consistent with Molecular Formula','C16H10N2O2',262.2672,NULL,'E76C9E4A864216BB-FICuS-01-6E','28BAB0957DF6FB6E-FICTS-01-6D','E76C9E4A864216BB-uuuuu-01-1D','InChI=1S/C16H10N2O2/c19-14-9-5-1-2-6-10(9)15(20)13(14)16-17-11-7-3-4-8-12(11)18-16/h1-8,17-18H','InChIKey=WHSAAXAZFCTCNG-UHFFFAOYSA-N','O=C1C(=C2Nc3ccccc3N2)C(=O)c2ccccc21',NULL),
	(179957,2,0,NULL,'Consistent with Molecular Formula','C11H17N3O5',271.2724,NULL,'5A1D8124E348155C-FICuS-01-43','5A1D8124E348155C-FICTS-01-22','61F88EF80FB2D675-uuuuu-01-26','InChI=1S/C11H16N2O2.HNO3/c1-3-10-8(6-15-11(10)14)4-9-5-12-7-13(9)2;2-1(3)4/h5,7-8,10H,3-4,6H2,1-2H3;(H,2,3,4)','InChIKey=PRZXEPJJHQYOGF-UHFFFAOYSA-N','CCC1C(=O)OCC1Cc1cncn1C.O=[N+]([O-])O','1'),
	(179958,0,0,'6424-85-7','Consistent with Molecular Formula','C22H17N3NaO6S',474.4426,'acid blue 40','994074FA8F7B4821-FICuS-01-55','994074FA8F7B4821-FICTS-01-34','12A798F5EF00FA89-uuuuu-01-20','InChI=1S/C22H17N3O6S.Na/c1-11(26)24-12-6-8-13(9-7-12)25-16-10-17(32(29,30)31)20(23)19-18(16)21(27)14-4-2-3-5-15(14)22(19)28;/h2-10,25H,23H2,1H3,(H,24,26)(H,29,30,31);/q;+1','InChIKey=NTOOJLUHUFUGQI-UHFFFAOYSA-N','CC(=O)Nc1ccc(Nc2cc(S(=O)(=O)O)c(N)c3c2C(=O)c2ccccc2C3=O)cc1.[Na+]',NULL),
	(179959,0,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O',353.8505,'Nile blue hydrochloride','16F1DEE54315CB5A-FICuS-01-70','16F1DEE54315CB5A-FICTS-01-4F','160D79007C981214-uuuuu-01-D4','InChI=1S/C20H19N3O.ClH/c1-3-23(4-2)13-9-10-17-18(11-13)24-19-12-16(21)14-7-5-6-8-15(14)20(19)22-17;/h5-12,21H,3-4H2,1-2H3;1H/b21-16-;','InChIKey=SHXOKQKTZJXHHR-PLMZOXRSSA-N','CCN(CC)c1ccc2nc3c4ccccc4c(=N)cc-3oc2c1.Cl',NULL),
	(179960,0,0,NULL,'Consistent with Molecular Formula','C15H8Br2O',364.0356,NULL,'D8FC7FF8143E76C5-FICuS-01-89','D8FC7FF8143E76C5-FICTS-01-68','D8FC7FF8143E76C5-uuuuu-01-38','InChI=1S/C15H8Br2O/c16-13-9-5-1-3-7-11(9)15(18)12-8-4-2-6-10(12)14(13)17/h1-8H','InChIKey=RALNTXVWKBRYDU-UHFFFAOYSA-N','O=c1c2ccccc2c(Br)c(Br)c2ccccc12',NULL),
	(179961,0,0,'2946-17-0','Consistent with Molecular Formula','C9H9NOSe',226.1362,NULL,'A7EEC8C4C487BE80-FICuS-01-90','A7EEC8C4C487BE80-FICTS-01-6F','A7EEC8C4C487BE80-uuuuu-01-3F','InChI=1S/C9H9NOSe/c1-6-10-8-5-7(11-2)3-4-9(8)12-6/h3-5H,1-2H3','InChIKey=LVIYTMFDCXRSDL-UHFFFAOYSA-N','COc1ccc2[se]c(C)nc2c1',NULL),
	(179962,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2S',302.3904,NULL,'99E7C7873F2280FC-FICuS-01-6C','99E7C7873F2280FC-FICTS-01-4B','99E7C7873F2280FC-uuuuu-01-1B','InChI=1S/C16H18N2O2S/c1-21(19,20)17-14-18(16-10-6-3-7-11-16)13-12-15-8-4-2-5-9-15/h2-11,14H,12-13H2,1H3','InChIKey=FYLQPCHMFGQEDK-UHFFFAOYSA-N','CS(=O)(=O)/N=C/N(CCc1ccccc1)c1ccccc1',NULL),
	(179963,0,1,NULL,'Consistent with Molecular Formula','C16H19N3O2S',317.405,NULL,'F0A048CEAE84E12C-FICuS-01-7F','564425CD3C4D3F84-FICTS-01-3A','F0A048CEAE84E12C-uuuuu-01-2E','InChI=1S/C16H19N3O2S/c1-13-4-8-15(9-5-13)17-12-18-19(3)22(20,21)16-10-6-14(2)7-11-16/h4-12H,1-3H3,(H,17,18)','InChIKey=XESKEFKCQMWENA-UHFFFAOYSA-N','Cc1ccc(N/C=N/N(C)S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(179964,12,0,'81340-34-3','Consistent with Molecular Formula','C29H38O9',530.6138,'HUMISTRATIN\nHumistratin','2CCA601DBF41650F-FICuS-01-69','2CCA601DBF41650F-FICTS-01-48','2321A0DC14DA6969-uuuuu-01-FE','InChI=1S/C29H38O9/c1-15-9-23(31)29(34)25(36-15)37-21-11-17-3-4-20-19(27(17,14-30)12-22(21)38-29)5-7-26(2)18(6-8-28(20,26)33)16-10-24(32)35-13-16/h4,10,14-15,17-19,21-23,25,31,33-34H,3,5-9,11-13H2,1-2H3/t15-,17+,18?,19+,21-,22-,23-,25+,26-,27-,28+,29+/m1/s','InChIKey=LYTOHESBUGTAQI-PHJPSXNCSA-N','CC1CC(O)C2(O)OC3CC4(C=O)C(CC=C5C4CCC4(C)C(C6=CC(=O)OC6)CCC54O)CC3OC2O1','1'),
	(179965,4,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'QUADRONE DERIV','9CA3BB29F4090DF5-FICuS-01-78','9CA3BB29F4090DF5-FICTS-01-57','C746D7D75238DF02-uuuuu-01-0E','InChI=1S/C15H20O3/c1-8-12(16)6-11-9-4-5-10(13(17)18)15(8,11)7-14(9,2)3/h9-11H,1,4-7H2,2-3H3,(H,17,18)/t9-,10+,11-,15-/m0/s1','InChIKey=SMAWCSOVJJHIOI-DDIVZENXSA-N','C=C1C(=O)CC2C3CCC(C(=O)O)C12CC3(C)C','1'),
	(179966,1,0,'91757-88-9','Consistent with Molecular Formula','C15H16Cl2N6O',367.237,NULL,'8CB29C3637D3BFF9-FICuS-01-83','8CB29C3637D3BFF9-FICTS-01-62','8CB29C3637D3BFF9-uuuuu-01-32','InChI=1S/C15H16Cl2N6O/c1-2-7-24-15-19-12-10(17)8-9(16)11-18-13(22-5-3-4-6-22)20-14(21-15)23(11)12/h8H,2-7H2,1H3','InChIKey=KISZPSJKHQEMPQ-UHFFFAOYSA-N','CCCOC1=NC2=C(Cl)C=C(Cl)C3=NC(N4CCCC4)=NC(=N1)N32','1'),
	(179967,1,0,'91757-86-7','Consistent with Molecular Formula','C16H17Cl2N7',378.2632,NULL,'11F7567642B525A3-FICuS-01-36','11F7567642B525A3-FICTS-01-15','11F7567642B525A3-uuuuu-01-E5','InChI=1S/C16H17Cl2N7/c17-10-9-11(18)13-20-15(24-7-3-4-8-24)22-16-21-14(19-12(10)25(13)16)23-5-1-2-6-23/h9H,1-8H2','InChIKey=GAMDHCXDBHYRPS-UHFFFAOYSA-N','ClC1=CC(Cl)=C2N=C(N3CCCC3)N=C3N=C(N4CCCC4)N=C1N32','1'),
	(179968,1,0,'82501-05-1','Consistent with Molecular Formula','C11H4Cl3N5',312.5451,NULL,'15491EDD2C91218A-FICuS-01-53','15491EDD2C91218A-FICTS-01-32','15491EDD2C91218A-uuuuu-01-02','InChI=1S/C11H4Cl3N5/c12-11(13,14)10-17-8-3-1-2-7-16-5-6(4-15)9(18-10)19(7)8/h1-3,5H','InChIKey=MOHZQCNWWKCUKT-UHFFFAOYSA-N','N#CC1=CN=C2C=CC=C3N=C(C(Cl)(Cl)Cl)N=C1N32','1'),
	(179969,1,0,'91757-69-6','Consistent with Molecular Formula','C10HCl8N5',474.7754,NULL,'4D909268140514C1-FICuS-01-24','4D909268140514C1-FICTS-01-03','4D909268140514C1-uuuuu-01-D3','InChI=1S/C10HCl8N5/c11-2-1-3(12)5-20-7(10(16,17)18)22-8-21-6(9(13,14)15)19-4(2)23(5)8/h1H','InChIKey=SWKMYLOACUQJBQ-UHFFFAOYSA-N','ClC1=CC(Cl)=C2N=C(C(Cl)(Cl)Cl)N=C3N=C(C(Cl)(Cl)Cl)N=C1N32','1'),
	(179970,1,0,'91757-84-5','Consistent with Molecular Formula','C13H9Cl5N6',426.5193,NULL,'BB08C9E33363301C-FICuS-01-4D','BB08C9E33363301C-FICTS-01-2C','BB08C9E33363301C-uuuuu-01-FC','InChI=1S/C13H9Cl5N6/c14-6-5-7(15)9-20-11(23-3-1-2-4-23)22-12-21-10(13(16,17)18)19-8(6)24(9)12/h5H,1-4H2','InChIKey=SHAZMGOPJJBEAU-UHFFFAOYSA-N','ClC1=CC(Cl)=C2N=C(N3CCCC3)N=C3N=C(C(Cl)(Cl)Cl)N=C1N32','1'),
	(179971,1,0,'88061-88-5','Consistent with Molecular Formula','C10HBr5Cl3N5',697.0304,NULL,'A3B6856FA0220977-FICuS-01-48','A3B6856FA0220977-FICTS-01-27','A3B6856FA0220977-uuuuu-01-F7','InChI=1S/C10HBr5Cl3N5/c11-2-1-3(12)5-20-7(10(16,17)18)22-8-21-6(9(13,14)15)19-4(2)23(5)8/h1H','InChIKey=CSOJPZVJOXMBOY-UHFFFAOYSA-N','ClC(Cl)(Cl)C1=NC2=C(Br)C=C(Br)C3=NC(C(Br)(Br)Br)=NC(=N1)N32','1'),
	(179972,1,0,'88061-89-6','Consistent with Molecular Formula','C10HBr8N5',830.3834,NULL,'372F972ECBABB8BF-FICuS-01-9A','372F972ECBABB8BF-FICTS-01-79','372F972ECBABB8BF-uuuuu-01-49','InChI=1S/C10HBr8N5/c11-2-1-3(12)5-20-7(10(16,17)18)22-8-21-6(9(13,14)15)19-4(2)23(5)8/h1H','InChIKey=BGFVCXHICOOZNT-UHFFFAOYSA-N','BrC1=CC(Br)=C2N=C(C(Br)(Br)Br)N=C3N=C(C(Br)(Br)Br)N=C1N32','1'),
	(179973,1,0,'88061-94-3','Consistent with Molecular Formula','C16H9Br5N6O',700.8067,NULL,'8936E52F7B9A15F0-FICuS-01-62','66AAF547757668F0-FICTS-01-37','8936E52F7B9A15F0-uuuuu-01-11','InChI=1S/C16H9Br5N6O/c1-28-8-4-2-7(3-5-8)22-14-24-12-10(18)6-9(17)11-23-13(16(19,20)21)25-15(26-14)27(11)12/h2-6H,1H3,(H,22,23,24,25,26)','InChIKey=OTTFZRIIZHDLKJ-UHFFFAOYSA-N','COc1ccc(NC2=NC3=C(Br)C=C(Br)C4=NC(C(Br)(Br)Br)=NC(=N2)N43)cc1','1'),
	(179974,1,0,'88061-91-0','Consistent with Molecular Formula','C16H17Br2N7',467.1652,NULL,'B6445B4A0B4EDC08-FICuS-01-6D','B6445B4A0B4EDC08-FICTS-01-4C','B6445B4A0B4EDC08-uuuuu-01-1C','InChI=1S/C16H17Br2N7/c17-10-9-11(18)13-20-15(24-7-3-4-8-24)22-16-21-14(19-12(10)25(13)16)23-5-1-2-6-23/h9H,1-8H2','InChIKey=FYCBMTXPBWVQKR-UHFFFAOYSA-N','BrC1=CC(Br)=C2N=C(N3CCCC3)N=C3N=C(N4CCCC4)N=C1N32','1'),
	(179975,10,0,'6879-01-2','Consistent with Molecular Formula','C22H33NO4',375.507,'TUBEROSTEMONINE\nTuberostemonine','231E93979553D97C-FICuS-01-4B','231E93979553D97C-FICTS-01-2A','231E93979553D97C-uuuuu-01-FA','InChI=1S/C22H33NO4/c1-4-13-14-7-5-6-8-23-16(17-9-11(2)21(24)26-17)10-15(19(14)23)18-12(3)22(25)27-20(13)18/h11-20H,4-10H2,1-3H3','InChIKey=GYOGHROCTSEKDY-UHFFFAOYSA-N','CCC1C2CCCCN3C(C4CC(C)C(=O)O4)CC(C4C(C)C(=O)OC14)C23','1'),
	(179976,0,0,'7626-02-0','Consistent with Molecular Formula','C11H9N3O4',247.2098,'5-Pyrimidinecarboxamide, hexahydro-2,4,6-trioxo-N-phenyl-','049A0D43F7DDBC80-FICuS-01-72','C2AA2ACF85610223-FICTS-01-34','049A0D43F7DDBC80-uuuuu-01-21','InChI=1S/C11H9N3O4/c15-8(12-6-4-2-1-3-5-6)7-9(16)13-11(18)14-10(7)17/h1-5H,(H,12,15)(H3,13,14,16,17,18)','InChIKey=VKWYRWQIBQMDFJ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1c(O)[nH]c(=O)[nH]c1=O',NULL),
	(179977,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for CH4O3S in C46H50N6O2.2CH4O3S.2CH3O3S','C48H58N6O8S2',911.1416,'Ditercalinium dimethanesulfonate dimethanesulfonate\n7H-Pyrido[4,3-c]carbazolium, 2,2\'-([4,4\'-bipiperidine]- 1,1\'-diyldi-2,1-ethanediyl)bis[10-methoxy-, dimethanesulfonate, dimethanesulfonate','41CFB53AE44576BA-FICuS-01-72','41CFB53AE44576BA-FICTS-01-51','383E59EB623366B3-uuuuu-01-FD','InChI=1S/C46H48N6O2.2CH4O3S/c1-53-35-5-9-41-37(27-35)45-39-29-51(21-15-33(39)3-7-43(45)47-41)25-23-49-17-11-31(12-18-49)32-13-19-50(20-14-32)24-26-52-22-16-34-4-8-44-46(40(34)30-52)38-28-36(54-2)6-10-42(38)48-44;2*1-5(2,3)4/h3-10,15-16,21-22,27-32H,11-14,','InChIKey=MMJHHMWONHLFTF-UHFFFAOYSA-P','COc1ccc2[nH]c3ccc4cc[n+](CCN5CCC(C6CCN(CC[n+]7ccc8ccc9[nH]c%10ccc(OC)cc%10c9c8c7)CC6)CC5)cc4c3c2c1.CS(=O)(=O)O.CS(=O)(=O)O',NULL),
	(179978,0,0,NULL,'No Comparision - Unparameterized Atom - I(a8) connected atoms =[ C O O O ]','C25H40F6INO3',643.4908,NULL,'20E685A23C831059-FICuS-01-34','20E685A23C831059-FICTS-01-13','28857E4302C4DF94-uuuuu-01-00','InChI=1S/C16H36N.C9H5F6IO3/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;10-8(11,12)7(9(13,14)15)5-3-1-2-4-6(5)16(17,18)19-7/h5-16H2,1-4H3;1-4H,(H,17,18)/q+1;/p-1','InChIKey=HJBXFNNOOFQGCE-UHFFFAOYSA-M','CCCC[N+](CCCC)(CCCC)CCCC.O=I1([O-])OC(C(F)(F)F)(C(F)(F)F)c2ccccc21',NULL),
	(179979,0,0,'80559-51-9','No Comparision - Unparameterized Atom - I(a14) connected atoms =[ C O C O ]','C19H8F15IO5S',760.2097,NULL,'CDAA4AD2DAC8E648-FICuS-01-A2','CDAA4AD2DAC8E648-FICTS-01-81','4B2D7F3F5C4CFA4D-uuuuu-01-46','InChI=1S/C18H8F12IO2.CHF3O3S/c19-15(20,21)13(16(22,23)24)9-5-1-3-7-11(9)31(32-13)12-8-4-2-6-10(12)14(33-31,17(25,26)27)18(28,29)30;2-1(3,4)8(5,6)7/h1-8H;(H,5,6,7)/q+1;/p-1','InChIKey=VBSYKYNPMDLXOF-UHFFFAOYSA-M','FC(F)(F)C1(C(F)(F)F)O[I+]2(OC(C(F)(F)F)(C(F)(F)F)c3ccccc32)c2ccccc21.O=S(=O)([O-])C(F)(F)F',NULL),
	(179980,0,0,'80559-53-1','No Comparision - Unparameterized Atom - I(a11) connected atoms =[ C C O ]','C34H44F12INO2',853.6124,NULL,'EC2E855596A34843-FICuS-01-53','EC2E855596A34843-FICTS-01-32','28857E4302C4DF94-uuuuu-01-00','InChI=1S/C18H8F12IO2.C16H36N/c19-15(20,21)13(32,16(22,23)24)9-5-1-3-7-11(9)31-12-8-4-2-6-10(12)14(33-31,17(25,26)27)18(28,29)30;1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4/h1-8H;5-16H2,1-4H3/q-1;+1','InChIKey=UUGPNNFCJTWAGP-UHFFFAOYSA-N','CCCC[N+](CCCC)(CCCC)CCCC.[O-]C(c1ccccc1I1OC(C(F)(F)F)(C(F)(F)F)c2ccccc21)(C(F)(F)F)C(F)(F)F',NULL),
	(179981,0,0,'61717-82-6','No Comparision - Unparameterized Atom - I(a8) connected atoms =[ C O O O ]','C7H5IO4',280.0186,NULL,'03632B73CBC95315-FICuS-01-40','03632B73CBC95315-FICTS-01-1F','03632B73CBC95315-uuuuu-01-EF','InChI=1S/C7H5IO4/c9-7-5-3-1-2-4-6(5)8(10,11)12-7/h1-4H,(H,10,11)','InChIKey=CQMJEZQEVXQEJB-UHFFFAOYSA-N','O=C1OI(=O)(O)c2ccccc21',NULL),
	(179982,0,0,'60059-12-3','Consistent with Molecular Formula','C10H16BrNO3',278.1453,NULL,'96BC7514EC535112-FICuS-01-45','96BC7514EC535112-FICTS-01-24','7978AB321DC0F8AF-uuuuu-01-2A','InChI=1S/C10H15NO3.BrH/c1-5-7(3-4-11)8(12)6(2)10(14)9(5)13;/h12-14H,3-4,11H2,1-2H3;1H','InChIKey=LOHRZCRQBIATSB-UHFFFAOYSA-N','Br.Cc1c(O)c(O)c(C)c(CCN)c1O',NULL),
	(179983,0,0,'60878-01-5','Consistent with Molecular Formula','C7H6Cl2N2S',221.1038,NULL,'860ABA7FCB4938D4-FICuS-01-7B','860ABA7FCB4938D4-FICTS-01-5A','860ABA7FCB4938D4-uuuuu-01-2A','InChI=1S/C7H6Cl2N2S/c8-3-1-4(7(11)12)6(10)5(9)2-3/h1-2H,10H2,(H2,11,12)','InChIKey=TZRCZJAHHHDJIP-UHFFFAOYSA-N','NC(=S)c1cc(Cl)cc(Cl)c1N',NULL),
	(179984,1,0,'91757-87-8','Consistent with Molecular Formula','C16H19Cl2N7',380.279,NULL,'7C3F3E8F6A668794-FICuS-01-6F','3646698FEFA35F60-FICTS-01-46','7C3F3E8F6A668794-uuuuu-01-1E','InChI=1S/C16H19Cl2N7/c1-2-3-6-19-14-20-12-10(17)9-11(18)13-21-15(24-7-4-5-8-24)23-16(22-14)25(12)13/h9H,2-8H2,1H3,(H,19,20,21,22,23)','InChIKey=HEBZBNDVXADMCW-UHFFFAOYSA-N','CCCCNC1=NC2=C(Cl)C=C(Cl)C3=NC(N4CCCC4)=NC(=N1)N32','1'),
	(179985,1,0,'82501-04-0','Consistent with Molecular Formula','C10H6Cl3N5',302.5499,NULL,'A7A9588D83180DED-FICuS-01-73','A7A9588D83180DED-FICTS-01-52','A7A9588D83180DED-uuuuu-01-22','InChI=1S/C10H6Cl3N5/c1-5-14-6-3-2-4-7-16-8(10(11,12)13)17-9(15-5)18(6)7/h2-4H,1H3','InChIKey=RIPUPINEUIGYCG-UHFFFAOYSA-N','CC1=NC2=CC=CC3=NC(C(Cl)(Cl)Cl)=NC(=N1)N23','1'),
	(179986,1,0,'91757-85-6','Consistent with Molecular Formula','C16H9Cl5N6O',478.5517,NULL,'8E590237C9BA2736-FICuS-01-4F','2C4C8A6DA53E53FF-FICTS-01-67','8E590237C9BA2736-uuuuu-01-FE','InChI=1S/C16H9Cl5N6O/c1-28-8-4-2-7(3-5-8)22-14-24-12-10(18)6-9(17)11-23-13(16(19,20)21)25-15(26-14)27(11)12/h2-6H,1H3,(H,22,23,24,25,26)','InChIKey=SOHOZGMEVYOJHM-UHFFFAOYSA-N','COc1ccc(NC2=NC3=C(Cl)C=C(Cl)C4=NC(C(Cl)(Cl)Cl)=NC(=N2)N43)cc1','1'),
	(179987,1,0,NULL,'Consistent with Molecular Formula','C16H17N3O2S',315.3892,NULL,'DF255B3A0ADDCF5B-FICuS-01-9C','DF255B3A0ADDCF5B-FICTS-01-7B','DF255B3A0ADDCF5B-uuuuu-01-4B','InChI=1S/C16H17N3O2S/c1-22(21)11-10-17-12-13-2-4-14(5-3-13)18-19-15-6-8-16(20)9-7-15/h2-9,12,20H,10-11H2,1H3','InChIKey=HATHUWRDKYOKIC-UHFFFAOYSA-N','CS(=O)CC/N=C/c1ccc(/N=N/c2ccc(O)cc2)cc1','1'),
	(179988,2,0,'70287-40-0','Consistent with Molecular Formula','C11H15NO',177.2456,'INDICINE-N-OXIDE DERIV (+)\nOxazolidine, 3,4-dimethyl-5-phenyl-, cis-','0BDE8CDBAF544352-FICuS-01-81','0BDE8CDBAF544352-FICTS-01-60','0FE76C9F306C9203-uuuuu-01-0A','InChI=1S/C11H15NO/c1-9-11(13-8-12(9)2)10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3/t9-,11-/m1/s1','InChIKey=POZQVPIDBKNJTK-MWLCHTKSSA-N','CC1C(c2ccccc2)OCN1C','1'),
	(179989,0,0,'81809-88-3','Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'28FF1DD82BF83F52-FICuS-01-80','28FF1DD82BF83F52-FICTS-01-5F','28FF1DD82BF83F52-uuuuu-01-2F','InChI=1S/C14H14N4O/c1-8-4-5-18-12(6-8)17-13-9(2)11(16-10(3)19)7-15-14(13)18/h4-7H,1-3H3,(H,16,19)','InChIKey=ULNXFDWDJSIYNK-UHFFFAOYSA-N','CC(=O)Nc1cnc2c(nc3cc(C)ccn32)c1C',NULL),
	(179990,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'0CF3093DA74A1A63-FICuS-01-5B','0CF3093DA74A1A63-FICTS-01-3A','0CF3093DA74A1A63-uuuuu-01-0A','InChI=1S/C16H16N4O2/c1-9-5-6-19-14(7-9)18-15-10(2)13(8-17-16(15)19)20(11(3)21)12(4)22/h5-8H,1-4H3','InChIKey=OARSQIVLFWCOGR-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1cnc2c(nc3cc(C)ccn32)c1C',NULL),
	(179991,0,0,NULL,'Consistent with Molecular Formula','C3H3N5NaO',148.0794,NULL,'DAD285988D555124-FICuS-01-52','8B67917F3382F094-FICTS-01-27','51356997ED2EE38C-uuuuu-01-16','InChI=1S/C3H3N5O.Na/c9-8-7-3-4-1-2-5-6-3;/h1-2H,(H,4,6,7,9);/q;+1','InChIKey=ISRVZYFUOQILBS-UHFFFAOYSA-N','O/N=N/c1nccnn1.[Na+]',NULL),
	(179992,0,0,NULL,'Consistent with Molecular Formula','C5H4FN3NaO',164.0943,'2-Pyridinamine, 5-fluoro-N-nitroso-, sodium salt','B11B59A063E565C1-FICuS-01-4E','04818CCBDBF92987-FICTS-01-52','3AFCB5AF039ED769-uuuuu-01-3C','InChI=1S/C5H4FN3O.Na/c6-4-1-2-5(7-3-4)8-9-10;/h1-3H,(H,7,8,10);/q;+1','InChIKey=MQLNELVJCVAFBX-UHFFFAOYSA-N','O/N=N/c1ccc(F)cn1.[Na+]',NULL),
	(179993,4,0,'15774-55-7','Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'03861EF7D4D68A78-FICuS-01-65','DFE3EFB8D0F42B66-FICTS-01-7B','03861EF7D4D68A78-uuuuu-01-14','InChI=1S/C9H8N2O4/c12-6-2-1-3-5(4(2)8(14)10-6)9(15)11-7(3)13/h2-5H,1H2,(H,10,12,14)(H,11,13,15)/t2-,3+,4-,5+','InChIKey=AMJZQQATTVRDKU-VERZDPOYSA-N','O=C1NC(=O)C2C1CC1C(=O)NC(=O)C12','1'),
	(179994,4,0,NULL,'Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'07F74F815E0FC438-FICuS-01-60','07F74F815E0FC438-FICTS-01-3F','9E80A8A373DEDBF0-uuuuu-01-38','InChI=1S/C12H10N2O4/c15-9-5-3-1-2-4(7(5)11(17)13-9)8-6(3)10(16)14-12(8)18/h1-8H,(H,13,15,17)(H,14,16,18)/t3?,4?,5-,6+,7+,8-','InChIKey=QTZADOOBSBOMLI-MRQPTWQJSA-N','O=C1NC(=O)C2C3C=CC(C12)C1C(=O)NC(=O)C31','1'),
	(179995,4,0,NULL,'Consistent with Molecular Formula','C14H14N2O6',306.2744,'4,8-Ethenobenzo[1,2-c:4,5-c\']dipyrrole-1,3,5,7(2H,6H)-tetrone, 3a,4,4a,7a,8,8a-hexahydro-2,6-bis(hydroxymethyl)-, (3a.alpha.,4.beta.,4a.alpha.,7a.alpha.,8.beta.,8a.alpha.)-','6E484F0243A499FE-FICuS-01-63','6E484F0243A499FE-FICTS-01-42','A2CDCA7EA547D304-uuuuu-01-2C','InChI=1S/C14H14N2O6/c17-3-15-11(19)7-5-1-2-6(9(7)13(15)21)10-8(5)12(20)16(4-18)14(10)22/h1-2,5-10,17-18H,3-4H2/t5?,6?,7-,8+,9+,10-','InChIKey=QSVYAVFXEIKNMM-IRLGLTFLSA-N','O=C1C2C3C=CC(C2C(=O)N1CO)C1C(=O)N(CO)C(=O)C31','1'),
	(179996,0,0,NULL,'Consistent with Molecular Formula','C29H21ClN6S',521.0381,NULL,'1C69F8B3A1567CA3-FICuS-01-68','3E6DBC312CE125FC-FICTS-01-5C','1C69F8B3A1567CA3-uuuuu-01-17','InChI=1S/C29H21ClN6S/c1-19-9-5-8-14-25(19)36-28-26(34-33-21-10-3-2-4-11-21)27(31-23-12-6-7-13-24(23)32-28)35(29(36)37)22-17-15-20(30)16-18-22/h2-18,32H,1H3/b34-33+','InChIKey=NVUGMXSEVWRJLI-JEIPZWNWSA-N','Cc1ccccc1N1C(=S)N(c2ccc(Cl)cc2)C2=Nc3ccccc3NC1=C2/N=N/c1ccccc1',NULL),
	(179997,0,0,NULL,'Consistent with Molecular Formula','C30H23ClN6OS',551.0643,NULL,'1825ED7DB88141CF-FICuS-01-6C','D0AF7ECAA6A8B2D4-FICTS-01-7D','1825ED7DB88141CF-uuuuu-01-1B','InChI=1S/C30H23ClN6OS/c1-19-9-3-7-13-25(19)37-29-27(35-34-24-12-6-8-14-26(24)38-2)28(32-22-10-4-5-11-23(22)33-29)36(30(37)39)21-17-15-20(31)16-18-21/h3-18,33H,1-2H3/b35-34+','InChIKey=VIQOKFJUWFDAIT-XAHDOWKMSA-N','COc1ccccc1/N=N/C1=C2Nc3ccccc3N=C1N(c1ccc(Cl)cc1)C(=S)N2c1ccccc1C',NULL),
	(179998,0,0,NULL,'Consistent with Molecular Formula','C29H19Cl3N6S',589.9283,NULL,'FCD99D2177F28D92-FICuS-01-7A','01B5431320862DE0-FICTS-01-04','FCD99D2177F28D92-uuuuu-01-29','InChI=1S/C29H19Cl3N6S/c1-17-6-2-5-9-25(17)38-28-26(36-35-24-16-19(31)12-15-21(24)32)27(33-22-7-3-4-8-23(22)34-28)37(29(38)39)20-13-10-18(30)11-14-20/h2-16,34H,1H3/b36-35+','InChIKey=ZTMMHUFUSLGJNS-ULDVOPSXSA-N','Cc1ccccc1N1C(=S)N(c2ccc(Cl)cc2)C2=Nc3ccccc3NC1=C2/N=N/c1cc(Cl)ccc1Cl',NULL),
	(179999,0,0,NULL,'Consistent with Molecular Formula','C30H23ClN6S',535.0649,NULL,'806F43086A5C0318-FICuS-01-35','7AB17663661B868C-FICTS-01-2F','806F43086A5C0318-uuuuu-01-E4','InChI=1S/C30H23ClN6S/c1-19-11-17-23(18-12-19)36-28-27(35-34-22-15-13-21(31)14-16-22)29(33-25-9-5-4-8-24(25)32-28)37(30(36)38)26-10-6-3-7-20(26)2/h3-18,33H,1-2H3/b35-34+','InChIKey=RQZWTJUULUIMFC-XAHDOWKMSA-N','Cc1ccc(N2C(=S)N(c3ccccc3C)C3=C(/N=N/c4ccc(Cl)cc4)C2=Nc2ccccc2N3)cc1',NULL),
	(180000,0,0,NULL,'Consistent with Molecular Formula','C30H24N6S',500.6198,NULL,'5DB7BFCBF27EE124-FICuS-01-96','DE07D35F61E2B64C-FICTS-01-55','5DB7BFCBF27EE124-uuuuu-01-45','InChI=1S/C30H24N6S/c1-20-16-18-23(19-17-20)35-28-27(34-33-22-11-4-3-5-12-22)29(32-25-14-8-7-13-24(25)31-28)36(30(35)37)26-15-9-6-10-21(26)2/h3-19,32H,1-2H3/b34-33+','InChIKey=JRICANSJVGRQIU-JEIPZWNWSA-N','Cc1ccc(N2C(=S)N(c3ccccc3C)C3=C(/N=N/c4ccccc4)C2=Nc2ccccc2N3)cc1',NULL),
	(180001,0,0,NULL,'Consistent with Molecular Formula','C31H26N6S',514.6466,NULL,'EE151248734FA208-FICuS-01-45','0FBCFE7895764A19-FICTS-01-55','EE151248734FA208-uuuuu-01-F4','InChI=1S/C31H26N6S/c1-20-12-16-23(17-13-20)34-35-28-29-32-25-9-5-6-10-26(25)33-30(28)37(27-11-7-4-8-22(27)3)31(38)36(29)24-18-14-21(2)15-19-24/h4-19,33H,1-3H3/b35-34+','InChIKey=GDSXSEZZZHSZAZ-XAHDOWKMSA-N','Cc1ccc(/N=N/C2=C3Nc4ccccc4N=C2N(c2ccc(C)cc2)C(=S)N3c2ccccc2C)cc1',NULL),
	(180002,0,0,NULL,'Consistent with Molecular Formula','C31H26N6O2S',546.6454,NULL,'E66E4A37B66EC930-FICuS-01-6E','034F023D44407722-FICTS-01-FA','E66E4A37B66EC930-uuuuu-01-1D','InChI=1S/C31H26N6O2S/c1-20-12-4-8-16-24(20)36-29-28(35-34-23-15-7-10-18-26(23)38-2)30(33-22-14-6-5-13-21(22)32-29)37(31(36)40)25-17-9-11-19-27(25)39-3/h4-19,32H,1-3H3/b35-34+','InChIKey=ORLOCBLRGSDJFB-XAHDOWKMSA-N','COc1ccccc1/N=N/C1=C2Nc3ccccc3N=C1N(c1ccccc1OC)C(=S)N2c1ccccc1C',NULL),
	(180003,0,0,NULL,'Consistent with Molecular Formula','C29H23N7OS',517.607,NULL,'093D691B6314468A-FICuS-01-3A','02B7E30541BA242B-FICTS-01-20','093D691B6314468A-uuuuu-01-E9','InChI=1S/C29H23N7OS/c1-19-11-3-6-14-22(19)35-27-26(34-33-25-17-9-10-18-30-25)28(32-21-13-5-4-12-20(21)31-27)36(29(35)38)23-15-7-8-16-24(23)37-2/h3-18,31H,1-2H3/b34-33+','InChIKey=VDRRIJUUXXZCOB-JEIPZWNWSA-N','COc1ccccc1N1C(=S)N(c2ccccc2C)C2=C(/N=N/c3ccccn3)C1=Nc1ccccc1N2',NULL),
	(180004,0,0,NULL,'Consistent with Molecular Formula','C29H23N7OS',517.607,NULL,'E387BF6449500B3D-FICuS-01-5B','1E48138F6AA0D707-FICTS-01-34','E387BF6449500B3D-uuuuu-01-0A','InChI=1S/C29H23N7OS/c1-19-11-3-7-15-23(19)35-27-26(34-33-22-14-6-8-16-24(22)37-2)28(32-21-13-5-4-12-20(21)31-27)36(29(35)38)25-17-9-10-18-30-25/h3-18,31H,1-2H3/b34-33+','InChIKey=CGGWFNMQLZOTJV-JEIPZWNWSA-N','COc1ccccc1/N=N/C1=C2Nc3ccccc3N=C1N(c1ccccn1)C(=S)N2c1ccccc1C',NULL),
	(180005,0,0,NULL,'Consistent with Molecular Formula','C27H20N8S',488.5686,NULL,'0E2A6A2E1FAB53A6-FICuS-01-76','7AC908C30E38B032-FICTS-01-2F','0E2A6A2E1FAB53A6-uuuuu-01-25','InChI=1S/C27H20N8S/c1-18-10-2-5-13-21(18)34-25-24(33-32-22-14-6-8-16-28-22)26(31-20-12-4-3-11-19(20)30-25)35(27(34)36)23-15-7-9-17-29-23/h2-17,30H,1H3/b33-32+','InChIKey=BEBCSMFWHDANTI-ULIFNZDWSA-N','Cc1ccccc1N1C(=S)N(c2ccccn2)C2=Nc3ccccc3NC1=C2/N=N/c1ccccn1',NULL),
	(180006,0,0,NULL,'Consistent with Molecular Formula','C29H23N7S',501.6076,NULL,'CD55EF686B432D7A-FICuS-01-7E','737C30252BE097A2-FICTS-01-20','CD55EF686B432D7A-uuuuu-01-2D','InChI=1S/C29H23N7S/c1-19-14-16-21(17-15-19)33-34-26-27-31-22-10-4-5-11-23(22)32-28(26)36(25-13-7-8-18-30-25)29(37)35(27)24-12-6-3-9-20(24)2/h3-18,31H,1-2H3/b34-33+','InChIKey=KEDQGWMIZBFVPN-JEIPZWNWSA-N','Cc1ccc(/N=N/C2=C3Nc4ccccc4N=C2N(c2ccccn2)C(=S)N3c2ccccc2C)cc1',NULL),
	(180007,0,1,'82083-69-0','Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'355FC2A80A096A96-FICuS-01-58','355FC2A80A096A96-FICTS-01-37','6464E99E59939596-uuuuu-01-FD','InChI=1S/C20H18N2O3/c1-24-17-8-7-13(12-18(17)25-2)11-14-9-10-22-19(14)21-16-6-4-3-5-15(16)20(22)23/h3-8,11-12H,9-10H2,1-2H3/b14-11+','InChIKey=YCBUZDBGGVGQAY-SDNWHVSQSA-N','COc1ccc(/C=C2\\CCn3c2nc2ccccc2c3=O)cc1OC','1'),
	(180008,3,0,'88444-68-2','Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'3C855FFF2DB59521-FICuS-01-6F','3C855FFF2DB59521-FICTS-01-4E','3C855FFF2DB59521-uuuuu-01-1E','InChI=1S/C14H19NO5/c1-18-12(16)14(13(17)19-2)7-3-4-9-11-8(14)5-6-10(11)20-15-9/h8,10-11H,3-7H2,1-2H3','InChIKey=LPNGYZOHDYOPNL-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)CCCC2=NOC3CCC1C23','1'),
	(180009,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O4',305.3328,'1H-Benzimidazole-5-carboxylic acid, 2-[[(1-methylethoxy)carbonyl]amino]-, 1-methylethyl ester','98D12D3F2E5F204F-FICuS-01-6A','28F75F56F644AFF4-FICTS-01-58','98D12D3F2E5F204F-uuuuu-01-19','InChI=1S/C15H19N3O4/c1-8(2)21-13(19)10-5-6-11-12(7-10)17-14(16-11)18-15(20)22-9(3)4/h5-9H,1-4H3,(H2,16,17,18,20)','InChIKey=PIYYGWXITCXKHV-UHFFFAOYSA-N','CC(C)OC(=O)Nc1nc2cc(C(=O)OC(C)C)ccc2[nH]1',NULL),
	(180010,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O4',285.6865,NULL,'82B9E3DE7EE97CAE-FICuS-01-A7','0A31A189D34596E5-FICTS-01-27','8245443B4164A5E0-uuuuu-01-E0','InChI=1S/C11H11N3O4.ClH/c1-17-9(15)6-3-4-7-8(5-6)13-10(12-7)14-11(16)18-2;/h3-5H,1-2H3,(H2,12,13,14,16);1H','InChIKey=MROIQWXCEFGYTE-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(C(=O)OC)ccc2[nH]1.Cl',NULL),
	(180011,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O4',277.2792,'1H-Benzimidazole-5-carboxylic acid, 2-[(methoxycarbonyl)amino]-, 1-methylethyl ester','98370DCF220FCC4E-FICuS-01-78','98370DCF220FCC4E-FICTS-01-57','98370DCF220FCC4E-uuuuu-01-27','InChI=1S/C13H15N3O4/c1-7(2)20-11(17)8-4-5-9-10(6-8)15-12(14-9)16-13(18)19-3/h4-7H,1-3H3,(H2,14,15,16,18)','InChIKey=PJWQZGDDVJNFLA-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(C(=O)OC(C)C)ccc2[nH]1',NULL),
	(180012,0,0,NULL,'Consistent with Molecular Formula','C13H16?ClN3O4',313.7401,NULL,'A7E8AB2DC85F3766-FICuS-01-81','A7E8AB2DC85F3766-FICTS-01-60','A7E8AB2DC85F3766-uuuuu-01-30','InChI=1S/C13H15N3O4.ClH/c1-3-19-11(17)8-5-6-9-10(7-8)15-12(14-9)16-13(18)20-4-2;/h5-7H,3-4H2,1-2H3,(H2,14,15,16,18);1H','InChIKey=YOJGEJUBVRRUDA-UHFFFAOYSA-N','*.CCOC(=O)Nc1nc2cc(C(=O)OCC)ccc2[nH]1.Cl',NULL),
	(180013,1,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'4BD5B56D28DB1BDD-FICuS-01-92','4BD5B56D28DB1BDD-FICTS-01-71','4BD5B56D28DB1BDD-uuuuu-01-41','InChI=1S/C19H21NO4/c1-14(21)18(13-24-12-15-6-4-3-5-7-15)19(22)20-16-8-10-17(23-2)11-9-16/h3-11,18H,12-13H2,1-2H3,(H,20,22)','InChIKey=JREPJDJWAUKNMF-UHFFFAOYSA-N','COc1ccc(NC(=O)C(COCc2ccccc2)C(C)=O)cc1','1'),
	(180014,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'80D46C4DCF9B1A30-FICuS-01-71','80D46C4DCF9B1A30-FICTS-01-50','80D46C4DCF9B1A30-uuuuu-01-20','InChI=1S/C12H12N2O3/c1-14(2)7-3-4-10-8(5-7)11(15)9(6-13-10)12(16)17/h3-6H,1-2H3,(H,13,15)(H,16,17)','InChIKey=NAQFNLAJASANEF-UHFFFAOYSA-N','CN(C)c1ccc2ncc(C(=O)O)c(O)c2c1',NULL),
	(180015,0,0,NULL,'Consistent with Molecular Formula','C27H33N5O2',459.59,NULL,'39C8F05F0F870723-FICuS-01-50','39C8F05F0F870723-FICTS-01-2F','39C8F05F0F870723-uuuuu-01-FF','InChI=1S/C27H33N5O2/c1-16-22(26(33)20-12-18(30(3)4)8-10-24(20)28-16)14-32(7)15-23-17(2)29-25-11-9-19(31(5)6)13-21(25)27(23)34/h8-13H,14-15H2,1-7H3,(H,28,33)(H,29,34)','InChIKey=WFHLGENHBNYKNI-UHFFFAOYSA-N','Cc1nc2ccc(N(C)C)cc2c(O)c1CN(C)Cc1c(C)nc2ccc(N(C)C)cc2c1O',NULL),
	(180016,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'067B6666384A176E-FICuS-01-41','067B6666384A176E-FICTS-01-20','067B6666384A176E-uuuuu-01-F0','InChI=1S/C14H19N3O/c1-9-12(8-15-2)14(18)11-7-10(17(3)4)5-6-13(11)16-9/h5-7,15H,8H2,1-4H3,(H,16,18)','InChIKey=QZNVTHJAKGNMAF-UHFFFAOYSA-N','CNCc1c(C)nc2ccc(N(C)C)cc2c1O',NULL),
	(180017,0,0,'52507-64-9','Consistent with Molecular Formula','C12H11ClN2O',234.6847,NULL,'CF76502BBA275FF8-FICuS-01-7B','CF76502BBA275FF8-FICTS-01-5A','CF76502BBA275FF8-uuuuu-01-2A','InChI=1S/C12H11ClN2O/c1-7-5-12(13)15-11-6-9(14-8(2)16)3-4-10(7)11/h3-6H,1-2H3,(H,14,16)','InChIKey=WFSRZTXJXDKZLC-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(C)cc(Cl)nc2c1',NULL),
	(180018,0,0,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'86BD4C95086FA7B1-FICuS-01-6F','86BD4C95086FA7B1-FICTS-01-4E','86BD4C95086FA7B1-uuuuu-01-1E','InChI=1S/C15H17NO4/c1-4-20-14(17)8-12-9(2)11-7-10(19-3)5-6-13(11)16-15(12)18/h5-7H,4,8H2,1-3H3,(H,16,18)','InChIKey=ZIPHOQGZJDNHQM-UHFFFAOYSA-N','CCOC(=O)Cc1c(O)nc2ccc(OC)cc2c1C',NULL),
	(180019,0,0,NULL,'Consistent with Molecular Formula','C11H10BrNO2',268.1095,NULL,'38E099DBE93A4365-FICuS-01-63','38E099DBE93A4365-FICTS-01-42','38E099DBE93A4365-uuuuu-01-12','InChI=1S/C11H10BrNO2/c1-6-8-5-7(15-2)3-4-9(8)13-11(14)10(6)12/h3-5H,1-2H3,(H,13,14)','InChIKey=YLKZPACQLJBSEI-UHFFFAOYSA-N','COc1ccc2nc(O)c(Br)c(C)c2c1',NULL),
	(180020,0,0,NULL,'Consistent with Molecular Formula','C11H9BrClNO',286.5552,NULL,'7AF7E29941DF19C9-FICuS-01-7A','7AF7E29941DF19C9-FICTS-01-59','7AF7E29941DF19C9-uuuuu-01-29','InChI=1S/C11H9BrClNO/c1-6-8-5-7(15-2)3-4-9(8)14-11(13)10(6)12/h3-5H,1-2H3','InChIKey=ZBQKZDGPQVCUFU-UHFFFAOYSA-N','COc1ccc2nc(Cl)c(Br)c(C)c2c1',NULL),
	(180021,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'74DD61DC4AC25436-FICuS-01-64','74DD61DC4AC25436-FICTS-01-43','74DD61DC4AC25436-uuuuu-01-13','InChI=1S/C15H15N3O3/c1-3-21-14(8-9-16)13(10-17)15(19)18-11-4-6-12(20-2)7-5-11/h4-7H,3,8H2,1-2H3,(H,18,19)','InChIKey=LAEREHYTIJRGHZ-UHFFFAOYSA-N','CCO/C(CC#N)=C(\\C#N)C(=O)Nc1ccc(OC)cc1','1'),
	(180022,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O3',229.1946,NULL,'0B74955EFD55BE17-FICuS-01-6F','0B74955EFD55BE17-FICTS-01-4E','0B74955EFD55BE17-uuuuu-01-1E','InChI=1S/C11H7N3O3/c1-6-8-4-7(14(16)17)2-3-10(8)13-11(15)9(6)5-12/h2-4H,1H3,(H,13,15)','InChIKey=VMVZCIQPJIPSBD-UHFFFAOYSA-N','Cc1c(C#N)c(O)nc2ccc([N+](=O)[O-])cc12',NULL),
	(180023,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'F6680BACD3D6A5BB-FICuS-01-92','F6680BACD3D6A5BB-FICTS-01-71','F6680BACD3D6A5BB-uuuuu-01-41','InChI=1S/C12H10N2O2/c1-7-9-5-8(16-2)3-4-11(9)14-12(15)10(7)6-13/h3-5H,1-2H3,(H,14,15)','InChIKey=ZFIFLTLPIGLUCW-UHFFFAOYSA-N','COc1ccc2nc(O)c(C#N)c(C)c2c1',NULL),
	(180024,0,1,NULL,'Consistent with Molecular Formula','C14H15ClN2O2',278.7377,NULL,'7645682FE9818873-FICuS-01-44','7645682FE9818873-FICTS-01-23','7645682FE9818873-uuuuu-01-F3','InChI=1S/C14H15ClN2O2/c1-4-19-10(2)13(9-16)14(15)17-11-5-7-12(18-3)8-6-11/h5-8H,4H2,1-3H3/b13-10?,17-14+','InChIKey=NQEPNFPWEJOXHC-PALWVLOZSA-N','CCO/C(C)=C(C#N)/C(Cl)=N/c1ccc(OC)cc1','1'),
	(180025,0,0,'13669-61-9','Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'C08FE47A3E14002E-FICuS-01-5D','C08FE47A3E14002E-FICTS-01-3C','C08FE47A3E14002E-uuuuu-01-0C','InChI=1S/C11H8N2O2/c1-15-8-2-3-10-9(4-8)11(14)7(5-12)6-13-10/h2-4,6H,1H3,(H,13,14)','InChIKey=OTDUOKQHVNMOLT-UHFFFAOYSA-N','COc1ccc2ncc(C#N)c(O)c2c1',NULL),
	(180026,0,0,'56716-92-8','Consistent with Molecular Formula','C10H8BrNO',238.0833,NULL,'B9F3EDEA8F60B267-FICuS-01-8F','B9F3EDEA8F60B267-FICTS-01-6E','B9F3EDEA8F60B267-uuuuu-01-3E','InChI=1S/C10H8BrNO/c1-6-4-10(13)8-3-2-7(11)5-9(8)12-6/h2-5H,1H3,(H,12,13)','InChIKey=QOUCHADNJZFETE-UHFFFAOYSA-N','Cc1cc(O)c2ccc(Br)cc2n1',NULL),
	(180027,0,0,NULL,'Consistent with Molecular Formula','C12H9NO5',247.2068,NULL,'637171211448526F-FICuS-01-17','637171211448526F-FICTS-01-F6','637171211448526F-uuuuu-01-C6','InChI=1S/C12H9NO5/c1-5-9(11(15)16)10(12(17)18)7-4-6(14)2-3-8(7)13-5/h2-4,14H,1H3,(H,15,16)(H,17,18)','InChIKey=ATICJICMDBYPTB-UHFFFAOYSA-N','Cc1nc2ccc(O)cc2c(C(=O)O)c1C(=O)O',NULL),
	(180028,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'42E68C2C5EF8600A-FICuS-01-67','42E68C2C5EF8600A-FICTS-01-46','42E68C2C5EF8600A-uuuuu-01-16','InChI=1S/C11H12N2O/c1-13(2)9-5-3-8-4-6-11(14)12-10(8)7-9/h3-7H,1-2H3,(H,12,14)','InChIKey=QINHKEKBELKERL-UHFFFAOYSA-N','CN(C)c1ccc2ccc(O)nc2c1',NULL),
	(180029,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O',279.3408,NULL,'E2B89DA52A332302-FICuS-01-4B','E2B89DA52A332302-FICTS-01-2A','E2B89DA52A332302-uuuuu-01-FA','InChI=1S/C17H17N3O/c1-20(2)12-8-9-14-15(10-12)19-17(18)11-16(14)21-13-6-4-3-5-7-13/h3-11H,1-2H3,(H2,18,19)','InChIKey=WCXNSJGCCCRNED-UHFFFAOYSA-N','CN(C)c1ccc2c(Oc3ccccc3)cc(N)nc2c1',NULL),
	(180030,0,0,NULL,'Consistent with Molecular Formula','C17H25N3O3',319.4028,NULL,'7BA9A2CDC289D07B-FICuS-01-87','7BA9A2CDC289D07B-FICTS-01-66','7BA9A2CDC289D07B-uuuuu-01-36','InChI=1S/C17H25N3O3/c1-12-15(11-20(6-8-21)7-9-22)17(23)14-10-13(19(2)3)4-5-16(14)18-12/h4-5,10,21-22H,6-9,11H2,1-3H3,(H,18,23)','InChIKey=OVUQKOGDHZKRAF-UHFFFAOYSA-N','Cc1nc2ccc(N(C)C)cc2c(O)c1CN(CCO)CCO',NULL),
	(180031,0,0,NULL,'Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'92CE713D67E48AA4-FICuS-01-6D','92CE713D67E48AA4-FICTS-01-4C','92CE713D67E48AA4-uuuuu-01-1C','InChI=1S/C14H19N3/c1-10-8-14(17(4)5)12-7-6-11(16(2)3)9-13(12)15-10/h6-9H,1-5H3','InChIKey=JUMAIYXWCVVSOW-UHFFFAOYSA-N','Cc1cc(N(C)C)c2ccc(N(C)C)cc2n1',NULL),
	(180032,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'8A1CE32F0111DB9A-FICuS-01-67','8A1CE32F0111DB9A-FICTS-01-46','8A1CE32F0111DB9A-uuuuu-01-16','InChI=1S/C12H14N2O2/c1-7-11(15)9-5-4-8(14(2)3)6-10(9)13-12(7)16/h4-6H,1-3H3,(H2,13,15,16)','InChIKey=XPQWPECKQDBFCL-UHFFFAOYSA-N','Cc1c(O)nc2cc(N(C)C)ccc2c1O',NULL),
	(180033,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'D751C7920A693333-FICuS-01-39','D751C7920A693333-FICTS-01-18','D751C7920A693333-uuuuu-01-E8','InChI=1S/C11H13N3O/c1-14(2)10-5-3-4-9(8-10)13-11(15)6-7-12/h3-5,8H,6H2,1-2H3,(H,13,15)','InChIKey=YZQAMJRBQIJHFA-UHFFFAOYSA-N','CN(C)c1cccc(NC(=O)CC#N)c1',NULL),
	(180034,0,0,NULL,'Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'E85FF886E154FC9A-FICuS-01-8D','E85FF886E154FC9A-FICTS-01-6C','E85FF886E154FC9A-uuuuu-01-3C','InChI=1S/C13H16N2/c1-9-8-14-13-7-11(15(3)4)5-6-12(13)10(9)2/h5-8H,1-4H3','InChIKey=KTMUCQSWOHDCSL-UHFFFAOYSA-N','Cc1cnc2cc(N(C)C)ccc2c1C',NULL),
	(180035,3,0,'70503-72-9','Consistent with Molecular Formula','C23H27N3O2',377.4852,'ISOCYCLOCELABENZINE\nIsocyclocelabenzine','CB659D4250152AD6-FICuS-01-52','CB659D4250152AD6-FICTS-01-31','CB659D4250152AD6-uuuuu-01-01','InChI=1S/C23H27N3O2/c27-22-15-21(17-7-2-1-3-8-17)24-13-11-18-16-26(14-6-12-25-22)23(28)20-10-5-4-9-19(18)20/h1-5,7-10,18,21,24H,6,11-16H2,(H,25,27)','InChIKey=YLOOKVSZLSAFTR-UHFFFAOYSA-N','O=C1CC(c2ccccc2)NCCC2CN(CCCN1)C(=O)c1ccccc12','1'),
	(180036,5,0,NULL,'Consistent with Molecular Formula','C20H26N4O6',418.4486,'MITOMYCIN C ANALOG','FC63677E70802AAE-FICuS-01-6A','FC63677E70802AAE-FICTS-01-49','B9653226A0DB6874-uuuuu-01-F9','InChI=1S/C20H26N4O6/c1-9-14(23-5-3-4-10(25)6-23)17(27)13-11(8-30-19(21)28)20(29-2)18-12(22-18)7-24(20)15(13)16(9)26/h10-12,18,22,25H,3-8H2,1-2H3,(H2,21,28)/t10?,11-,12+,18+,20?/m0/s1','InChIKey=XCPWCRDYYWSEEV-JVKLGDMBSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(N4CCCC(O)C4)C3=O)N1CC1NC12','1'),
	(180037,4,0,'86689-60-3','Consistent with Molecular Formula','C20H29N5O5',419.4796,'MITOMYCIN C ANALOG','B9D5F9F2B02D0184-FICuS-01-67','B9D5F9F2B02D0184-FICTS-01-46','3D8A45F16E721A2B-uuuuu-01-10','InChI=1S/C20H29N5O5/c1-10-14(24(4)7-6-23(2)3)17(27)13-11(9-30-19(21)28)20(29-5)18-12(22-18)8-25(20)15(13)16(10)26/h11-12,18,22H,6-9H2,1-5H3,(H2,21,28)/t11-,12+,18+,20?/m0/s1','InChIKey=KNDFPSMFWBUTAB-YCTCWPPBSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(N(C)CCN(C)C)C3=O)N1CC1NC12','1'),
	(180038,3,0,NULL,'Consistent with Molecular Formula','C15H24N2O',248.3674,'VIRGIBOIDINE\nVirgibiodine','E4F5FDAD381187A8-FICuS-01-7F','E4F5FDAD381187A8-FICTS-01-5E','E4F5FDAD381187A8-uuuuu-01-2E','InChI=1S/C15H24N2O/c1-2-3-7-16-10-12-9-13(11-16)17-8-5-4-6-14(17)15(12)18/h2,12-14H,1,3-11H2','InChIKey=OORYDXODZFCOKG-UHFFFAOYSA-N','C=CCCN1CC2CC(C1)N1CCCCC1C2=O','1'),
	(180039,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H12N2O4 in C15H14N2O5','C15H15?N2O5',303.2939,NULL,'5C23A77CC15EBDE2-FICuS-01-81','5C23A77CC15EBDE2-FICTS-01-60','5C23A77CC15EBDE2-uuuuu-01-30','InChI=1S/C14H12N2O4.CH3O/c17-11-7-3-1-2-4(8(7)12(18)15-11)6-5(3)9-10(6)14(20)16-13(9)19;1-2/h1-10H,(H,15,17,18)(H,16,19,20);1H3','InChIKey=HGTIQNRIRBYXOS-UHFFFAOYSA-N','*OC.O=C1NC(=O)C2C3C=CC(C12)C1C2C(=O)NC(=O)C2C31','1'),
	(180040,0,0,NULL,'Consistent with Molecular Formula','C18H15?2N5O7S',445.4058,NULL,'9E5DB390692698E7-FICuS-01-60','9E5DB390692698E7-FICTS-01-3F','9E5DB390692698E7-uuuuu-01-0F','InChI=1S/C16H9N5O.C2H4O2.H2O4S/c17-14-13-15(21-16(22)20-14)19-12-9-6-2-4-7-3-1-5-8(10(7)9)11(12)18-13;1-2(3)4;1-5(2,3)4/h1-6H,(H3,17,19,20,21,22);1H3,(H,3,4);(H2,1,2,3,4)','InChIKey=RXHNRJDVEVCVJE-UHFFFAOYSA-N','*.*.CC(=O)O.Nc1nc(=O)[nH]c2nc3c(nc12)-c1cccc2cccc-3c12.O=S(=O)(O)O',NULL),
	(180041,2,0,'82775-82-4','Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'2405C54364EBD536-FICuS-01-44','2405C54364EBD536-FICTS-01-23','2405C54364EBD536-uuuuu-01-F3','InChI=1S/C18H16O3/c19-13-17-11-12-20-16(17)21-18(17,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-12,16,19H,13H2','InChIKey=DIUAKJLAKAREGD-UHFFFAOYSA-N','OCC12C=COC1OC2(c1ccccc1)c1ccccc1','1'),
	(180042,0,0,NULL,'Consistent with Molecular Formula','C15H25ClN2O5',348.8259,NULL,'53AB89573AF7F129-FICuS-01-62','53AB89573AF7F129-FICTS-01-41','71DEDAFDA665DB8F-uuuuu-01-5C','InChI=1S/C15H24N2O5.ClH/c18-10-6-17(7-11-19,8-12-20)9-13-22-15(21)16-14-4-2-1-3-5-14;/h1-5,18-20H,6-13H2;1H','InChIKey=CFBNDVOMGSPFPQ-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC[N+](CCO)(CCO)CCO.[Cl-]',NULL),
	(180043,2,0,'13440-25-0','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'9BF47DBE70C3EB80-FICuS-01-8A','9BF47DBE70C3EB80-FICTS-01-69','9BF47DBE70C3EB80-uuuuu-01-39','InChI=1S/C14H12N2O4/c17-15(18)13(11-7-3-1-4-8-11)14(16(19)20)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=QRFGNIXDMFSDQA-UHFFFAOYSA-N','O=[N+]([O-])C(c1ccccc1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(180044,0,2,NULL,'Consistent with Molecular Formula','C14H19N3O3S',309.3824,NULL,'76A9D08576458B01-FICuS-01-40','27268049F2403302-FICTS-01-F0','76A9D08576458B01-uuuuu-01-EF','InChI=1S/C14H19N3O3S/c1-9(16-17-14(15)21)5-6-10-7-11(18-2)13(20-4)12(8-10)19-3/h5-8H,1-4H3,(H3,15,17,21)/b6-5+,16-9+','InChIKey=YTTUUDPDUGHROI-CBYOJRPNSA-N','COc1cc(/C=C/C(C)=N/NC(N)=S)cc(OC)c1OC','1'),
	(180045,0,2,NULL,'Consistent with Molecular Formula','C11H13N3OS',235.3032,NULL,'9F4572E03400E1BA-FICuS-01-4D','D1468A1EA8040673-FICTS-01-21','9F4572E03400E1BA-uuuuu-01-FC','InChI=1S/C11H13N3OS/c1-8(13-14-11(12)16)2-3-9-4-6-10(15)7-5-9/h2-7,15H,1H3,(H3,12,14,16)/b3-2+,13-8+','InChIKey=FMOKQBJAGJDUOW-KFKHOQBUSA-N','CC(/C=C/c1ccc(O)cc1)=N\\NC(N)=S','1'),
	(180046,0,2,NULL,'Consistent with Molecular Formula','C12H15N3S',233.3306,'Hydrazinecarbothioamide, 2-[1-methyl-3-(3-methylphenyl)-2-propenylidene]-, (?,E)-','1E045356B15049BB-FICuS-01-3D','C16DFB0342A6AD8A-FICTS-01-5A','1E045356B15049BB-uuuuu-01-EC','InChI=1S/C12H15N3S/c1-9-4-3-5-11(8-9)7-6-10(2)14-15-12(13)16/h3-8H,1-2H3,(H3,13,15,16)/b7-6+,14-10+','InChIKey=BQFIXCOOHQGZJU-GOLNNHHQSA-N','CC(/C=C/c1cccc(C)c1)=N\\NC(N)=S','1'),
	(180047,0,2,NULL,'Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'86F9314746BAE7E2-FICuS-01-63','ABBC69D2D0C4888E-FICTS-01-6B','86F9314746BAE7E2-uuuuu-01-12','InChI=1S/C12H15N3O2/c1-9(14-15-12(13)16)6-7-10-4-3-5-11(8-10)17-2/h3-8H,1-2H3,(H3,13,15,16)/b7-6+,14-9+','InChIKey=DYBUEYNUGBEMAS-LYNMIIHYSA-N','COc1cccc(/C=C/C(C)=N/NC(N)=O)c1','1'),
	(180048,0,2,NULL,'Consistent with Molecular Formula','C14H19N3O4',293.3218,NULL,'82557DEC16DBBF78-FICuS-01-82','FB617001110550A2-FICTS-01-FC','82557DEC16DBBF78-uuuuu-01-31','InChI=1S/C14H19N3O4/c1-9(16-17-14(15)18)5-6-10-7-11(19-2)13(21-4)12(8-10)20-3/h5-8H,1-4H3,(H3,15,17,18)/b6-5+,16-9+','InChIKey=OVIFDCAGARUJNP-CBYOJRPNSA-N','COc1cc(/C=C/C(C)=N/NC(N)=O)cc(OC)c1OC','1'),
	(180049,0,2,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'78370AD8CCAB9C97-FICuS-01-82','15B6477372123CFA-FICTS-01-22','78370AD8CCAB9C97-uuuuu-01-31','InChI=1S/C11H13N3O2/c1-8(13-14-11(12)16)2-3-9-4-6-10(15)7-5-9/h2-7,15H,1H3,(H3,12,14,16)/b3-2+,13-8+','InChIKey=IKDJOJMSRRXVBV-KFKHOQBUSA-N','CC(/C=C/c1ccc(O)cc1)=N\\NC(N)=O','1'),
	(180050,0,2,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'EA31AEED1B8D3B86-FICuS-01-92','83B2E0689A627445-FICTS-01-1E','EA31AEED1B8D3B86-uuuuu-01-41','InChI=1S/C12H15N3O/c1-9-4-3-5-11(8-9)7-6-10(2)14-15-12(13)16/h3-8H,1-2H3,(H3,13,15,16)/b7-6+,14-10+','InChIKey=JCDOLCQVJBXJCP-GOLNNHHQSA-N','CC(/C=C/c1cccc(C)c1)=N\\NC(N)=O','1'),
	(180051,0,1,NULL,'Consistent with Molecular Formula','C13H17BrN2O5',361.1917,'2,4-Hexanedione, 6-(dimethylamino)-3-[(5-nitro-2-furanyl)methylene]-, monohydrobromide','6EC7224671ECCB0F-FICuS-01-75','6EC7224671ECCB0F-FICTS-01-54','8103FC60807F62B2-uuuuu-01-F2','InChI=1S/C13H16N2O5.BrH/c1-9(16)11(12(17)6-7-14(2)3)8-10-4-5-13(20-10)15(18)19;/h4-5,8H,6-7H2,1-3H3;1H','InChIKey=PLSSOAZAXFCFQW-UHFFFAOYSA-N','Br.CC(=O)/C(=C\\c1ccc([N+](=O)[O-])o1)C(=O)CCN(C)C','1'),
	(180052,2,0,NULL,'Consistent with Molecular Formula','C9H19N2O4P',250.2339,NULL,'2CFDBFB5BAB27441-FICuS-01-8C','2CFDBFB5BAB27441-FICTS-01-6B','2CFDBFB5BAB27441-uuuuu-01-3B','InChI=1S/C9H19N2O4P/c1-6(2)9(16(13,14)15)11-8(12)7-4-3-5-10-7/h6-7,9-10H,3-5H2,1-2H3,(H,11,12)(H2,13,14,15)','InChIKey=HUHDULZLKAWOOG-UHFFFAOYSA-N','CC(C)C(NC(=O)C1CCCN1)P(=O)(O)O','1'),
	(180053,2,0,'82818-37-9','Consistent with Molecular Formula','C11H25N2O4P',280.3033,NULL,'A7E0E5B64A4C5BCC-FICuS-01-8F','A7E0E5B64A4C5BCC-FICTS-01-6E','A7E0E5B64A4C5BCC-uuuuu-01-3E','InChI=1S/C11H25N2O4P/c1-7(2)5-9(12)11(14)13-10(6-8(3)4)18(15,16)17/h7-10H,5-6,12H2,1-4H3,(H,13,14)(H2,15,16,17)','InChIKey=LTURRDJSRGJURB-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CC(C)C)P(=O)(O)O','1'),
	(180054,0,0,NULL,'Consistent with Molecular Formula','C31H40Cl2N6',567.6032,NULL,'8FD65692B409D158-FICuS-01-56','8FD65692B409D158-FICTS-01-35','8FD65692B409D158-uuuuu-01-05','InChI=1S/C31H40Cl2N6/c1-9-38(17-26-20(3)34-28-13-11-22(36(5)6)15-24(28)30(26)32)19-39(10-2)18-27-21(4)35-29-14-12-23(37(7)8)16-25(29)31(27)33/h11-16H,9-10,17-19H2,1-8H3','InChIKey=IURDLOJMCIASIU-UHFFFAOYSA-N','CCN(Cc1c(C)nc2ccc(N(C)C)cc2c1Cl)CN(CC)Cc1c(C)nc2ccc(N(C)C)cc2c1Cl',NULL),
	(180055,0,0,'3470-53-9','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'E7F74174D06E979F-FICuS-01-6E','E7F74174D06E979F-FICTS-01-4D','E7F74174D06E979F-uuuuu-01-1D','InChI=1S/C10H11NO/c11-8-4-5-9-7(6-8)2-1-3-10(9)12/h4-6H,1-3,11H2','InChIKey=BEVVUJBVEXJGKM-UHFFFAOYSA-N','Nc1ccc2c(c1)CCCC2=O',NULL),
	(180056,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN',231.7243,NULL,'4EB3DF74E2ED2E81-FICuS-01-8A','4EB3DF74E2ED2E81-FICTS-01-69','4EB3DF74E2ED2E81-uuuuu-01-39','InChI=1S/C14H14ClN/c1-9-6-13(15)12-7-10-4-2-3-5-11(10)8-14(12)16-9/h6-8H,2-5H2,1H3','InChIKey=MPAIWNSJTNVJHX-UHFFFAOYSA-N','Cc1cc(Cl)c2cc3c(cc2n1)CCCC3',NULL),
	(180057,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN3O',263.7261,NULL,'37AA5AB2DA93AA8B-FICuS-01-8A','37AA5AB2DA93AA8B-FICTS-01-69','37AA5AB2DA93AA8B-uuuuu-01-39','InChI=1S/C13H14ClN3O/c1-7-11(13(15)18)12(14)9-5-4-8(17(2)3)6-10(9)16-7/h4-6H,1-3H3,(H2,15,18)','InChIKey=CZAGFZGAWBYPLM-UHFFFAOYSA-N','Cc1nc2cc(N(C)C)ccc2c(Cl)c1C(N)=O',NULL),
	(180058,0,0,NULL,'Consistent with Molecular Formula','C13H13Cl2N3O',298.1712,NULL,'39A4A56A109131F8-FICuS-01-42','39A4A56A109131F8-FICTS-01-21','39A4A56A109131F8-uuuuu-01-F1','InChI=1S/C13H13Cl2N3O/c1-7(19)16-12-11(14)9-5-4-8(18(2)3)6-10(9)17-13(12)15/h4-6H,1-3H3,(H,16,19)','InChIKey=BVJZFXCTJMXBLM-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)nc2cc(N(C)C)ccc2c1Cl',NULL),
	(180059,0,0,NULL,'Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'C6E41CE46F3F2DBA-FICuS-01-94','C6E41CE46F3F2DBA-FICTS-01-73','C6E41CE46F3F2DBA-uuuuu-01-43','InChI=1S/C19H26N2O/c1-4-21(5-2)12-16-13(3)20-17-11-10-14-8-6-7-9-15(14)18(17)19(16)22/h10-11H,4-9,12H2,1-3H3,(H,20,22)','InChIKey=YZCSUHFNUGDLHA-UHFFFAOYSA-N','CCN(CC)Cc1c(C)nc2ccc3c(c2c1O)CCCC3',NULL),
	(180060,0,0,NULL,'Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'BCDB255C3D93126C-FICuS-01-70','BCDB255C3D93126C-FICTS-01-4F','BCDB255C3D93126C-uuuuu-01-1F','InChI=1S/C19H26N2O/c1-4-21(5-2)12-17-13(3)20-18-11-15-9-7-6-8-14(15)10-16(18)19(17)22/h10-11H,4-9,12H2,1-3H3,(H,20,22)','InChIKey=MFFCCAXEGVBQNA-UHFFFAOYSA-N','CCN(CC)Cc1c(C)nc2cc3c(cc2c1O)CCCC3',NULL),
	(180061,0,0,NULL,'Consistent with Molecular Formula','C29H30N2O2',438.5682,NULL,'E6292F0D5B9EE2A6-FICuS-01-7C','E6292F0D5B9EE2A6-FICTS-01-5B','E6292F0D5B9EE2A6-uuuuu-01-2B','InChI=1S/C29H30N2O2/c1-16-22(28(32)24-11-18-7-3-5-9-20(18)13-26(24)30-16)15-23-17(2)31-27-14-21-10-6-4-8-19(21)12-25(27)29(23)33/h11-14H,3-10,15H2,1-2H3,(H,30,32)(H,31,33)','InChIKey=HQOACSHLCQLOER-UHFFFAOYSA-N','Cc1nc2cc3c(cc2c(O)c1Cc1c(C)nc2cc4c(cc2c1O)CCCC4)CCCC3',NULL),
	(180062,0,0,NULL,'Consistent with Molecular Formula','C28H35N5O2',473.6168,NULL,'B569DE986718A664-FICuS-01-5E','B569DE986718A664-FICTS-01-3D','B569DE986718A664-uuuuu-01-0D','InChI=1S/C28H35N5O2/c1-8-33(15-23-17(2)29-25-13-19(31(4)5)9-11-21(25)27(23)34)16-24-18(3)30-26-14-20(32(6)7)10-12-22(26)28(24)35/h9-14H,8,15-16H2,1-7H3,(H,29,34)(H,30,35)','InChIKey=LIFBIYDBQIZJRU-UHFFFAOYSA-N','CCN(Cc1c(C)nc2cc(N(C)C)ccc2c1O)Cc1c(C)nc2cc(N(C)C)ccc2c1O',NULL),
	(180063,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'C5C606B0E5A2351D-FICuS-01-5A','C5C606B0E5A2351D-FICTS-01-39','C5C606B0E5A2351D-uuuuu-01-09','InChI=1S/C12H14N2O2/c1-7(15)14-9-5-8-3-2-4-11(16)12(8)10(13)6-9/h5-6H,2-4,13H2,1H3,(H,14,15)','InChIKey=AYQQXJSUXHJUFP-UHFFFAOYSA-N','CC(=O)Nc1cc(N)c2c(c1)CCCC2=O',NULL),
	(180064,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'6DBFED377FBA5CD1-FICuS-01-A9','6DBFED377FBA5CD1-FICTS-01-88','6DBFED377FBA5CD1-uuuuu-01-58','InChI=1S/C11H10N2O2/c1-6-2-3-8-9(11(14)15)4-7(12)5-10(8)13-6/h2-5H,12H2,1H3,(H,14,15)','InChIKey=PZXVSRZTQIJIIO-UHFFFAOYSA-N','Cc1ccc2c(C(=O)O)cc(N)cc2n1',NULL),
	(180065,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O',230.2688,NULL,'796652F70AC1E096-FICuS-01-50','796652F70AC1E096-FICTS-01-2F','796652F70AC1E096-uuuuu-01-FF','InChI=1S/C12H14N4O/c1-16(2)7-3-4-10-8(5-7)11(13)9(6-15-10)12(14)17/h3-6H,1-2H3,(H2,13,15)(H2,14,17)','InChIKey=PMJDJJDKWPIWIJ-UHFFFAOYSA-N','CN(C)c1ccc2ncc(C(N)=O)c(N)c2c1',NULL),
	(180066,0,0,NULL,'Consistent with Molecular Formula','C12H15N3',201.2706,NULL,'D3D6308C790C37A4-FICuS-01-58','D3D6308C790C37A4-FICTS-01-37','D3D6308C790C37A4-uuuuu-01-07','InChI=1S/C12H15N3/c1-13-12-7-5-9-4-6-10(15(2)3)8-11(9)14-12/h4-8H,1-3H3,(H,13,14)','InChIKey=UVOZNPAUGBFZSH-UHFFFAOYSA-N','CNc1ccc2ccc(N(C)C)cc2n1',NULL),
	(180067,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'B148DFF6A714A651-FICuS-01-66','B148DFF6A714A651-FICTS-01-45','B148DFF6A714A651-uuuuu-01-15','InChI=1S/C14H19N3O2/c1-16(2)8-11-13(18)10-6-5-9(17(3)4)7-12(10)15-14(11)19/h5-7H,8H2,1-4H3,(H2,15,18,19)','InChIKey=HMWCZXVCLFOZSZ-UHFFFAOYSA-N','CN(C)Cc1c(O)nc2cc(N(C)C)ccc2c1O',NULL),
	(180068,0,0,NULL,'Consistent with Molecular Formula','C12H14N2',186.256,NULL,'1F250483CC106789-FICuS-01-39','1F250483CC106789-FICTS-01-18','1F250483CC106789-uuuuu-01-E8','InChI=1S/C12H14N2/c1-9-6-7-13-12-8-10(14(2)3)4-5-11(9)12/h4-8H,1-3H3','InChIKey=UHXOQWLMBQKZGS-UHFFFAOYSA-N','Cc1ccnc2cc(N(C)C)ccc12',NULL),
	(180069,0,0,NULL,'Consistent with Molecular Formula','C13H17N3',215.2974,NULL,'3976E2139B307961-FICuS-01-30','3976E2139B307961-FICTS-01-0F','3976E2139B307961-uuuuu-01-DF','InChI=1S/C13H17N3/c1-9-7-13(14-2)15-12-8-10(16(3)4)5-6-11(9)12/h5-8H,1-4H3,(H,14,15)','InChIKey=LPUVBDGLAGNGKL-UHFFFAOYSA-N','CNc1cc(C)c2ccc(N(C)C)cc2n1',NULL),
	(180070,0,0,NULL,'Consistent with Molecular Formula','C33H37N5O2',535.6876,NULL,'55F4C3C9F3637F0C-FICuS-01-6F','55F4C3C9F3637F0C-FICTS-01-4E','55F4C3C9F3637F0C-uuuuu-01-1E','InChI=1S/C33H37N5O2/c1-21-28(32(39)26-16-24(36(3)4)12-14-30(26)34-21)19-38(18-23-10-8-7-9-11-23)20-29-22(2)35-31-15-13-25(37(5)6)17-27(31)33(29)40/h7-17H,18-20H2,1-6H3,(H,34,39)(H,35,40)','InChIKey=BPQMJMISHWSBEE-UHFFFAOYSA-N','Cc1nc2ccc(N(C)C)cc2c(O)c1CN(Cc1ccccc1)Cc1c(C)nc2ccc(N(C)C)cc2c1O',NULL),
	(180071,1,0,NULL,'Consistent with Molecular Formula','C14H14N4O7S',382.3472,NULL,'6397D8BAC0ABAE4C-FICuS-01-92','6397D8BAC0ABAE4C-FICTS-01-71','AE0A47A0027DBDE9-uuuuu-01-2A','InChI=1S/C8H11NS.C6H3N3O7/c1-3-7(9-5-1)8-4-2-6-10-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2,4,6-7,9H,1,3,5H2;1-2,10H','InChIKey=CQXUEMVKSBEULN-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1csc(C2CCCN2)c1','1'),
	(180072,1,0,NULL,'Consistent with Molecular Formula','C17H18N4O7',390.3518,NULL,'F9B8DBDB66B7FDC7-FICuS-01-B5','F9B8DBDB66B7FDC7-FICTS-01-94','342544C1A461EE62-uuuuu-01-EE','InChI=1S/C11H15N.C6H3N3O7/c1-2-5-10(6-3-1)9-11-7-4-8-12-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-3,5-6,11-12H,4,7-9H2;1-2,10H','InChIKey=KHMVBLNUEXLBQX-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc(CC2CCCN2)cc1','1'),
	(180073,1,0,NULL,'Consistent with Molecular Formula','C5H8N4O2S',188.2038,NULL,'8E72F298EDE49582-FICuS-01-70','2A0C90ACF7AC7ED3-FICTS-01-6D','8E72F298EDE49582-uuuuu-01-1F','InChI=1S/C5H8N4O2S/c1-6-12(11)9-4-2-3-7-5(10)8-4/h2-3,6H,1H3,(H2,7,8,9,10)','InChIKey=JONMADPYEWXNNM-UHFFFAOYSA-N','CNS(=O)/N=c1\\cc[nH]c(=O)[nH]1','1'),
	(180074,0,0,NULL,'Consistent with Molecular Formula','C6H7IN4O2',294.0514,NULL,'E27E48B1FEC3C5CF-FICuS-01-9B','CB00DCD1041564AA-FICTS-01-3D','E27E48B1FEC3C5CF-uuuuu-01-4A','InChI=1S/C6H7IN4O2/c1-8-5(12)10-4-3(7)2-9-6(13)11-4/h2H,1H3,(H3,8,9,10,11,12,13)','InChIKey=WYYLCWJOEDLDAR-UHFFFAOYSA-N','CNC(=O)Nc1nc(=O)[nH]cc1I',NULL),
	(180075,0,0,NULL,'Consistent with Molecular Formula','C7H7ClIN5O3',371.5215,NULL,'959F908A2BB117E1-FICuS-01-5B','2DEE7FBF9E8E2AD0-FICTS-01-8D','959F908A2BB117E1-uuuuu-01-0A','InChI=1S/C7H7ClIN5O3/c8-1-2-10-7(16)14(13-17)5-4(9)3-11-6(15)12-5/h3H,1-2H2,(H,10,16)(H,11,12,15)','InChIKey=IXIDAZNXEYGYMM-UHFFFAOYSA-N','O=NN(C(=O)NCCCl)c1nc(=O)[nH]cc1I',NULL),
	(180076,0,0,'93127-26-5','Consistent with Molecular Formula','C13H15ClN4O4S',358.7989,NULL,'D12398E9BCEEB38F-FICuS-01-92','D12398E9BCEEB38F-FICTS-01-71','D12398E9BCEEB38F-uuuuu-01-41','InChI=1S/C13H15ClN4O4S/c1-9-8-12(17-22-9)18-23(20,21)11-4-2-10(3-5-11)16-13(19)15-7-6-14/h2-5,8H,6-7H2,1H3,(H,17,18)(H2,15,16,19)','InChIKey=UTWDAVOXFZOSIR-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)NCCCl)cc2)no1',NULL),
	(180077,0,0,'93127-30-1','Consistent with Molecular Formula','C14H16ClN5O4S',385.8245,NULL,'89E14BD46C583077-FICuS-01-53','89E14BD46C583077-FICTS-01-32','89E14BD46C583077-uuuuu-01-02','InChI=1S/C14H16ClN5O4S/c1-24-13-7-6-12(18-19-13)20-25(22,23)11-4-2-10(3-5-11)17-14(21)16-9-8-15/h2-7H,8-9H2,1H3,(H,18,20)(H2,16,17,21)','InChIKey=ZKYQDAXCUAFGGF-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccc(NC(=O)NCCCl)cc2)nn1',NULL),
	(180078,0,0,'93126-95-5','Consistent with Molecular Formula','C15H18ClN5O3S',383.8519,NULL,'2CBB751DDAC96BE2-FICuS-01-91','2CBB751DDAC96BE2-FICTS-01-70','2CBB751DDAC96BE2-uuuuu-01-40','InChI=1S/C15H18ClN5O3S/c1-10-9-11(2)19-14(18-10)21-25(23,24)13-5-3-12(4-6-13)20-15(22)17-8-7-16/h3-6,9H,7-8H2,1-2H3,(H2,17,20,22)(H,18,19,21)','InChIKey=COKRDMPUMMQVNT-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)NCCCl)cc2)n1',NULL),
	(180079,0,0,'93126-97-7','Consistent with Molecular Formula','C14H17ClN4O4S',372.8257,NULL,'17AD28C863C86476-FICuS-01-54','17AD28C863C86476-FICTS-01-33','17AD28C863C86476-uuuuu-01-03','InChI=1S/C14H17ClN4O4S/c1-9-10(2)18-23-13(9)19-24(21,22)12-5-3-11(4-6-12)17-14(20)16-8-7-15/h3-6,19H,7-8H2,1-2H3,(H2,16,17,20)','InChIKey=XRZZDZHTUSLVPN-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(NC(=O)NCCCl)cc2)c1C',NULL),
	(180080,4,0,'446-95-7','Consistent with Molecular Formula','C15H26?N2',234.3838,'ISOSPARTEINE, ALPHA\n.alpha.-Isosparteine','09B2F2AAE05955C6-FICuS-01-64','09B2F2AAE05955C6-FICTS-01-43','D24C4D7DD40EB68B-uuuuu-01-35','InChI=1S/C15H26N2/c1-3-7-16-11-13-9-12(14(16)5-1)10-17-8-4-2-6-15(13)17/h12-15H,1-11H2/t12?,13?,14-,15-/m0/s1','InChIKey=SLRCCWJSBJZJBV-WUCCLRPBSA-N','*.C1CCN2CC3CC(CN4CCCCC34)C2C1','1'),
	(180081,9,3,NULL,'Consistent with Molecular Formula','C32H36N2O5',528.6468,'CHAETOGLOBOSIN A\nChaetoglobosin A','4625B8F33B96D90D-FICuS-01-60','C7A4E743EE471227-FICTS-01-39','87A9FFC2A1A7D401-uuuuu-01-23','InChI=1S/C32H36N2O5/c1-17-8-7-10-22-29-31(4,39-29)19(3)27-24(15-20-16-33-23-11-6-5-9-21(20)23)34-30(38)32(22,27)26(36)13-12-25(35)28(37)18(2)14-17/h5-7,9-14,16-17,19,22,24,27-29,33,37H,8,15H2,1-4H3,(H,34,38)/b10-7+,13-12-,18-14+','InChIKey=OUMWCYMRLMEZJH-MIUJFZNDSA-N','C/C1=C\\C(C)C/C=C/C2C3OC3(C)C(C)C3C(Cc4c[nH]c5ccccc45)NC(=O)C23C(=O)/C=C\\C(=O)C1O','1'),
	(180082,11,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H50O5 in C30H49DO5','C30H50O5',490.722,'BARRINGTOGENOL C, 16 BETA\n16.beta.-Deuterobarringtogenol C','D6433BF0F993BC85-FICuS-01-70','D6433BF0F993BC85-FICTS-01-4F','D6433BF0F993BC85-uuuuu-01-1F','InChI=1S/C30H50O5/c1-25(2)14-18-17-8-9-20-27(5)12-11-21(32)26(3,4)19(27)10-13-28(20,6)29(17,7)15-22(33)30(18,16-31)24(35)23(25)34/h8,18-24,31-35H,9-16H2,1-7H3','InChIKey=AYDKOFQQBHRXEW-UHFFFAOYSA-N','CC1(C)CC2C3=CCC4C5(C)CCC(O)C(C)(C)C5CCC4(C)C3(C)CC(O)C2(CO)C(O)C1O','1'),
	(180083,10,0,NULL,'Consistent with Molecular Formula','C30H50O4',474.7226,'16-Deoxybarringtogenol C\nBARRINGTOGENOL C, 16-DEOXY','5FB81671E338401F-FICuS-01-49','5FB81671E338401F-FICTS-01-28','5FB81671E338401F-uuuuu-01-F8','InChI=1S/C30H50O4/c1-25(2)16-19-18-8-9-21-27(5)12-11-22(32)26(3,4)20(27)10-13-29(21,7)28(18,6)14-15-30(19,17-31)24(34)23(25)33/h8,19-24,31-34H,9-17H2,1-7H3','InChIKey=BIYKZVKORGTONM-UHFFFAOYSA-N','CC1(C)CC2C3=CCC4C5(C)CCC(O)C(C)(C)C5CCC4(C)C3(C)CCC2(CO)C(O)C1O','1'),
	(180084,11,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C30H49?O5',489.7141,'Barringtogenol C 28-o-Lyxoside\nBARRINGTOGENOL C, 28-O-LYXOSIDE','5BF8B99EE0937275-FICuS-01-6B','5BF8B99EE0937275-FICTS-01-4A','5BF8B99EE0937275-uuuuu-01-1A','InChI=1S/C30H49O5/c1-25(2)14-18-17-8-9-20-27(5)12-11-21(32)26(3,4)19(27)10-13-28(20,6)29(17,7)15-22(33)30(18,16-31)24(35)23(25)34/h8,18-24,32-35H,9-16H2,1-7H3','InChIKey=AYNPKDJOAZLHNA-UHFFFAOYSA-N','*OCC12C(O)CC3(C)C(=CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C1CC(C)(C)C(O)C2O','1'),
	(180085,10,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a4 .. Du','C30H49?O4',473.7147,'16-Deoxybarringtogenol C 28-o-Lyxoside\nBARRINGTOGENOL C, 16-DEOXY (28-O-LYXOSIDE)','89E94AEDEEB32F9C-FICuS-01-A7','89E94AEDEEB32F9C-FICTS-01-86','89E94AEDEEB32F9C-uuuuu-01-56','InChI=1S/C30H49O4/c1-25(2)16-19-18-8-9-21-27(5)12-11-22(32)26(3,4)20(27)10-13-29(21,7)28(18,6)14-15-30(19,17-31)24(34)23(25)33/h8,19-24,32-34H,9-17H2,1-7H3','InChIKey=XFWUDMDWINNRGL-UHFFFAOYSA-N','*OCC12CCC3(C)C(=CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C1CC(C)(C)C(O)C2O','1'),
	(180086,11,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H50O5 in C30H49DO5','C30H50O5',490.722,'BARRIGENOL, 16-BETA-DEUTERO A\n16.beta.-Deuterobarringenol A1','3BF199C356B65DCE-FICuS-01-7F','3BF199C356B65DCE-FICTS-01-5E','3BF199C356B65DCE-uuuuu-01-2E','InChI=1S/C30H50O5/c1-25(2)14-18-17-8-9-20-27(5)12-11-21(32)26(3,4)19(27)10-13-28(20,6)29(17,7)23(34)24(35)30(18,16-31)22(33)15-25/h8,18-24,31-35H,9-16H2,1-7H3','InChIKey=MBKUYULYIBPFSF-UHFFFAOYSA-N','CC1(C)CC(O)C2(CO)C(C1)C1=CCC3C4(C)CCC(O)C(C)(C)C4CCC3(C)C1(C)C(O)C2O','1'),
	(180087,17,0,NULL,'Consistent with Molecular Formula','C26H38O13',558.5784,'15-Glucoseglaucarubine\nGLAUCARUBINE, 15-GLYCOSIDE','0816B0A187C2C5B2-FICuS-01-4A','0816B0A187C2C5B2-FICTS-01-29','0816B0A187C2C5B2-uuuuu-01-F9','InChI=1S/C26H38O13/c1-8-4-11(28)20(33)24(3)10(8)5-13-25-7-36-26(35,23(24)25)19(32)9(2)14(25)18(21(34)38-13)39-22-17(31)16(30)15(29)12(6-27)37-22/h4,9-20,22-23,27-33,35H,5-7H2,1-3H3','InChIKey=LEELVKKBWHNOAU-UHFFFAOYSA-N','CC1=CC(O)C(O)C2(C)C1CC1OC(=O)C(OC3OC(CO)C(O)C(O)C3O)C3C(C)C(O)C4(O)OCC13C42','1'),
	(180088,16,0,NULL,'Consistent with Molecular Formula','C26H36O13',556.5626,'15-Glucoseglaucarubindne\nGLAUCARUBINONE, 15-GLYCOSIDE','9902468699762E7F-FICuS-01-46','51EF6AFD3EDD7083-FICTS-01-6A','9902468699762E7F-uuuuu-01-F5','InChI=1S/C26H36O13/c1-8-4-11(28)20(33)24(3)10(8)5-13-25-7-36-26(35,23(24)25)19(32)9(2)14(25)18(21(34)38-13)39-22-17(31)16(30)15(29)12(6-27)37-22/h4,9-10,12-20,22-23,27,29-33,35H,5-7H2,1-3H3','InChIKey=JHMBJTQGIQFIOP-UHFFFAOYSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)C(OC3OC(CO)C(O)C(O)C3O)C3C(C)C(O)C4(O)OCC13C42','1'),
	(180089,0,0,'81450-34-2','Consistent with Molecular Formula','C8H5ClN6',220.6207,NULL,'4A625484151055C8-FICuS-01-25','4A625484151055C8-FICTS-01-04','4A625484151055C8-uuuuu-01-D4','InChI=1S/C8H5ClN6/c1-4-12-13-8-6-5(10-2-3-11-6)7(9)14-15(4)8/h2-3H,1H3','InChIKey=PVNJJNPAXYTAPB-UHFFFAOYSA-N','Cc1nnc2c3nccnc3c(Cl)nn12',NULL),
	(180090,0,0,'81450-48-8','Consistent with Molecular Formula','C8H7N7',201.1902,NULL,'5C532ABB4A0C6BB6-FICuS-01-76','18FD60A5182A258D-FICTS-01-34','5C532ABB4A0C6BB6-uuuuu-01-25','InChI=1S/C8H7N7/c1-4-12-13-8-6-5(10-2-3-11-6)7(9)14-15(4)8/h2-3H,1H3,(H2,9,14)','InChIKey=ZGKWDSOUXAFBQV-UHFFFAOYSA-N','Cc1nnc2c3nccnc3c(N)nn12',NULL),
	(180091,1,0,NULL,'Consistent with Molecular Formula','C10H11N5O2S',265.2892,NULL,'B3D072CE547AD2ED-FICuS-01-81','B3D072CE547AD2ED-FICTS-01-60','B3D072CE547AD2ED-uuuuu-01-30','InChI=1S/C10H11N5O2S/c1-17-5-3-2-4-9(13-5)18-6-7(12-4)14-10(11)15-8(6)16/h2-3,9,13H,1H3,(H4,11,12,14,15,16)','InChIKey=DIWCYULTZUZEET-UHFFFAOYSA-N','COC1=CC=C2Nc3nc(N)nc(O)c3SC2N1','1'),
	(180092,0,0,'3073-58-3','Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'1C3174F3086DDF26-FICuS-01-57','1C3174F3086DDF26-FICTS-01-36','1C3174F3086DDF26-uuuuu-01-06','InChI=1S/C9H18N2O2/c1-8(12)10-6-4-3-5-7-11-9(2)13/h3-7H2,1-2H3,(H,10,12)(H,11,13)','InChIKey=FQKKPLXFGDCBJT-UHFFFAOYSA-N','CC(=O)NCCCCCNC(C)=O',NULL),
	(180093,1,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'C8A407E025B737C9-FICuS-01-59','C8A407E025B737C9-FICTS-01-38','C8A407E025B737C9-uuuuu-01-08','InChI=1S/C16H18O4/c1-3-11-14(10(2)20-9-8-17)16(19)13-7-5-4-6-12(13)15(11)18/h4-7,10,17H,3,8-9H2,1-2H3','InChIKey=GNOLYGVRUSDWDO-UHFFFAOYSA-N','CCC1=C(C(C)OCCO)C(=O)c2ccccc2C1=O','1'),
	(180094,0,0,'83676-82-8','Consistent with Molecular Formula','C16H12N4OS',308.357,NULL,'D96D3A625FD82773-FICuS-01-64','D96D3A625FD82773-FICTS-01-43','D96D3A625FD82773-uuuuu-01-13','InChI=1S/C16H12N4OS/c1-3-7-12(8-4-1)15-17-18-16-20(15)19-14(22-16)11-21-13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=JBBHXXMWRDMODG-UHFFFAOYSA-N','c1ccc(OCc2nn3c(-c4ccccc4)nnc3s2)cc1',NULL),
	(180095,0,0,'38061-36-8','Consistent with Molecular Formula','C12H12ClNO',221.6859,NULL,'52EE51D8358896CD-FICuS-01-68','52EE51D8358896CD-FICTS-01-47','5212F63D0A054F83-uuuuu-01-EE','InChI=1S/C12H11NO.ClH/c13-8-12(14)11-6-5-9-3-1-2-4-10(9)7-11;/h1-7H,8,13H2;1H','InChIKey=ABUOEFHIWKRZFK-UHFFFAOYSA-N','Cl.NCC(=O)c1ccc2ccccc2c1',NULL),
	(180096,0,1,'83269-18-5','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'6EB719D623E2C50D-FICuS-01-67','6EB719D623E2C50D-FICTS-01-46','3157083540D3AAE3-uuuuu-01-EB','InChI=1S/C12H12N2O/c13-8-12(14-15)11-6-5-9-3-1-2-4-10(9)7-11/h1-7,15H,8,13H2/b14-12+','InChIKey=YCIAVKKYOYVBMO-WYMLVPIESA-N','NC/C(=N\\O)c1ccc2ccccc2c1','1'),
	(180097,0,1,'83269-19-6','Consistent with Molecular Formula','C20H20N6O5',424.4152,NULL,'E0B12476D2D7C90A-FICuS-01-60','E0B12476D2D7C90A-FICTS-01-3F','A16A644B2A17BB5D-uuuuu-01-17','InChI=1S/C20H20N6O5/c1-2-31-20(27)24-17-10-15(18(26(29)30)19(21)23-17)22-11-16(25-28)14-8-7-12-5-3-4-6-13(12)9-14/h3-10,28H,2,11H2,1H3,(H4,21,22,23,24,27)/b25-16+','InChIKey=JZAWZILKGUBVDZ-PCLIKHOPSA-N','CCOC(=O)Nc1cc(NC/C(=N\\O)c2ccc3ccccc3c2)c([N+](=O)[O-])c(N)n1','1'),
	(180098,0,0,'83269-06-1','Consistent with Molecular Formula','C20H19N5O5',409.4006,NULL,'9A4CCD23D83E9948-FICuS-01-76','9A4CCD23D83E9948-FICTS-01-55','9A4CCD23D83E9948-uuuuu-01-25','InChI=1S/C20H19N5O5/c1-2-30-20(27)24-17-10-15(18(25(28)29)19(21)23-17)22-11-16(26)14-8-7-12-5-3-4-6-13(12)9-14/h3-10H,2,11H2,1H3,(H4,21,22,23,24,27)','InChIKey=OMUCBWCEISFLOJ-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NCC(=O)c2ccc3ccccc3c2)c([N+](=O)[O-])c(N)n1',NULL),
	(180099,0,0,NULL,'Consistent with Molecular Formula','C17H21ClN4O',332.8321,NULL,'BE334B6C8FD932AC-FICuS-01-87','BE334B6C8FD932AC-FICTS-01-66','BE334B6C8FD932AC-uuuuu-01-36','InChI=1S/C17H21ClN4O/c1-17(2,3)22-15(10-14(21-22)11-4-5-11)20-16(23)19-13-8-6-12(18)7-9-13/h6-11H,4-5H2,1-3H3,(H2,19,20,23)','InChIKey=GTVJMLKPCKBNMX-UHFFFAOYSA-N','CC(C)(C)n1nc(C2CC2)cc1NC(=O)Nc1ccc(Cl)cc1',NULL),
	(180100,0,0,NULL,'Consistent with Molecular Formula','C17H22N4O',298.387,NULL,'550F53CF82418AB6-FICuS-01-58','550F53CF82418AB6-FICTS-01-37','550F53CF82418AB6-uuuuu-01-07','InChI=1S/C17H22N4O/c1-17(2,3)21-15(11-14(20-21)12-9-10-12)19-16(22)18-13-7-5-4-6-8-13/h4-8,11-12H,9-10H2,1-3H3,(H2,18,19,22)','InChIKey=XIYKNIDJDPIKEW-UHFFFAOYSA-N','CC(C)(C)n1nc(C2CC2)cc1NC(=O)Nc1ccccc1',NULL),
	(180101,0,0,NULL,'Consistent with Molecular Formula','C17H19BrClN3O',396.7136,NULL,'28D88C69C8F45E75-FICuS-01-72','28D88C69C8F45E75-FICTS-01-51','28D88C69C8F45E75-uuuuu-01-21','InChI=1S/C17H19BrClN3O/c1-17(2,3)22-15(13(18)14(21-22)10-8-9-10)20-16(23)11-6-4-5-7-12(11)19/h4-7,10H,8-9H2,1-3H3,(H,20,23)','InChIKey=KCWWKOKMSAWGTO-UHFFFAOYSA-N','CC(C)(C)n1nc(C2CC2)c(Br)c1NC(=O)c1ccccc1Cl',NULL),
	(180102,0,0,NULL,'Consistent with Molecular Formula','C17H19BrFN3O',380.259,NULL,'FCAD530B1B18E471-FICuS-01-6C','FCAD530B1B18E471-FICTS-01-4B','FCAD530B1B18E471-uuuuu-01-1B','InChI=1S/C17H19BrFN3O/c1-17(2,3)22-15(13(18)14(21-22)10-8-9-10)20-16(23)11-6-4-5-7-12(11)19/h4-7,10H,8-9H2,1-3H3,(H,20,23)','InChIKey=CHOLEEZRWAJSSS-UHFFFAOYSA-N','CC(C)(C)n1nc(C2CC2)c(Br)c1NC(=O)c1ccccc1F',NULL),
	(180103,0,0,NULL,'Consistent with Molecular Formula','C17H20BrN3O',362.2685,NULL,'E5565061F3151082-FICuS-01-22','E5565061F3151082-FICTS-01-01','E5565061F3151082-uuuuu-01-D1','InChI=1S/C17H20BrN3O/c1-17(2,3)21-15(13(18)14(20-21)11-9-10-11)19-16(22)12-7-5-4-6-8-12/h4-8,11H,9-10H2,1-3H3,(H,19,22)','InChIKey=QHUVPDZAVPAKQQ-UHFFFAOYSA-N','CC(C)(C)n1nc(C2CC2)c(Br)c1NC(=O)c1ccccc1',NULL),
	(180104,0,0,NULL,'Consistent with Molecular Formula','C17H19BrClN3O',396.7136,NULL,'D0D8E7EDB8FC157D-FICuS-01-A0','D0D8E7EDB8FC157D-FICTS-01-7F','D0D8E7EDB8FC157D-uuuuu-01-4F','InChI=1S/C17H19BrClN3O/c1-17(2,3)22-15(13(18)14(21-22)10-4-5-10)20-16(23)11-6-8-12(19)9-7-11/h6-10H,4-5H2,1-3H3,(H,20,23)','InChIKey=CJMRSFFDEUFURK-UHFFFAOYSA-N','CC(C)(C)n1nc(C2CC2)c(Br)c1NC(=O)c1ccc(Cl)cc1',NULL),
	(180105,0,0,NULL,'Consistent with Molecular Formula','C9H9N3S2',223.3102,NULL,'FD81E25CEE580252-FICuS-01-69','81EB89523BC2449A-FICTS-01-3A','FD81E25CEE580252-uuuuu-01-18','InChI=1S/C9H9N3S2/c1-2-5-14-9-10-8(11-12-9)7-4-3-6-13-7/h2-4,6H,1,5H2,(H,10,11,12)','InChIKey=RPRQETFEPUYFMP-UHFFFAOYSA-N','C=CCSc1nnc(-c2cccs2)[nH]1',NULL),
	(180106,0,0,'79388-72-0','Consistent with Molecular Formula','C7H7N3S2',197.2724,NULL,'FCD8D5629F2037B2-FICuS-01-6C','FCD8D5629F2037B2-FICTS-01-4B','FCD8D5629F2037B2-uuuuu-01-1B','InChI=1S/C7H7N3S2/c1-11-7-8-6(9-10-7)5-3-2-4-12-5/h2-4H,1H3,(H,8,9,10)','InChIKey=VERASXCEWLJDQW-UHFFFAOYSA-N','CSc1nnc(-c2cccs2)[nH]1',NULL),
	(180107,0,0,NULL,'Consistent with Molecular Formula','C9H7N3S2',221.2944,NULL,'E25C2562D79702BD-FICuS-01-58','E25C2562D79702BD-FICTS-01-37','E25C2562D79702BD-uuuuu-01-07','InChI=1S/C9H7N3S2/c1-6-5-14-9-10-8(11-12(6)9)7-3-2-4-13-7/h2-5H,1H3','InChIKey=YLYJPTSRIKAFBP-UHFFFAOYSA-N','Cc1csc2nc(-c3cccs3)nn12',NULL),
	(180108,0,0,NULL,'Consistent with Molecular Formula','C14H8ClN3S2',317.8103,NULL,'CDD6D4D4AC85E9F0-FICuS-01-9D','CDD6D4D4AC85E9F0-FICTS-01-7C','CDD6D4D4AC85E9F0-uuuuu-01-4C','InChI=1S/C14H8ClN3S2/c15-10-5-3-9(4-6-10)11-8-20-14-16-13(17-18(11)14)12-2-1-7-19-12/h1-8H','InChIKey=YBTWXRZNMIIIMK-UHFFFAOYSA-N','Clc1ccc(-c2csc3nc(-c4cccs4)nn23)cc1',NULL),
	(180109,0,0,NULL,'Consistent with Molecular Formula','C4H4F3N3S',183.1509,NULL,'FC25B1CDDFA1BFEF-FICuS-01-C0','FC25B1CDDFA1BFEF-FICTS-01-9F','FC25B1CDDFA1BFEF-uuuuu-01-6F','InChI=1S/C4H4F3N3S/c1-11-3-8-2(9-10-3)4(5,6)7/h1H3,(H,8,9,10)','InChIKey=LEAHFTZWPOBSNA-UHFFFAOYSA-N','CSc1nnc(C(F)(F)F)[nH]1',NULL),
	(180110,0,0,NULL,'Consistent with Molecular Formula','C10H7ClF3N3S',293.6936,NULL,'CD0CAB3C5F53F6EF-FICuS-01-A4','B515328A6412426D-FICTS-01-0E','CD0CAB3C5F53F6EF-uuuuu-01-53','InChI=1S/C10H7ClF3N3S/c11-7-3-1-6(2-4-7)5-18-9-15-8(16-17-9)10(12,13)14/h1-4H,5H2,(H,15,16,17)','InChIKey=FDZCLGROJMHINZ-UHFFFAOYSA-N','FC(F)(F)c1nnc(SCc2ccc(Cl)cc2)[nH]1',NULL),
	(180111,0,0,'80173-53-1','Consistent with Molecular Formula','C7H5NO5S',215.1802,NULL,'6EECB632F282D33D-FICuS-01-77','6EECB632F282D33D-FICTS-01-56','6EECB632F282D33D-uuuuu-01-26','InChI=1S/C7H5NO5S/c9-7-8-14(10,11)13-6-4-2-1-3-5(6)12-7/h1-4H,(H,8,9)','InChIKey=KQHDOVQCVNNHJY-UHFFFAOYSA-N','O=C1NS(=O)(=O)Oc2ccccc2O1',NULL),
	(180112,0,0,'81450-31-9','Consistent with Molecular Formula','C6H5ClN6O2',228.5975,NULL,'3422F6C8EF7DD588-FICuS-01-78','3422F6C8EF7DD588-FICTS-01-57','3422F6C8EF7DD588-uuuuu-01-27','InChI=1S/C6H5ClN6O2/c1-2-9-10-6-4(13(14)15)3(8)5(7)11-12(2)6/h8H2,1H3','InChIKey=CXFKSGGFPHMUSK-UHFFFAOYSA-N','Cc1nnc2c([N+](=O)[O-])c(N)c(Cl)nn12',NULL),
	(180113,2,0,'79751-02-3','Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'3FDBA2806640D7E5-FICuS-01-66','3FDBA2806640D7E5-FICTS-01-45','7F0449D841E0FE6B-uuuuu-01-1D','InChI=1S/C10H12N4O4/c15-5-3-13-1-2-14-4-6(16)12-10(18)8(14)7(13)9(17)11-5/h7-8H,1-4H2,(H,11,15,17)(H,12,16,18)/t7-,8-/m1/s1','InChIKey=CLECXPZAFASKTB-HTQZYQBOSA-N','O=C1CN2CCN3CC(=O)NC(=O)C3C2C(=O)N1','1'),
	(180114,2,0,'79744-15-3','Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'043FD033AA797395-FICuS-01-48','043FD033AA797395-FICTS-01-27','7F0449D841E0FE6B-uuuuu-01-1D','InChI=1S/C10H12N4O4/c15-5-3-13-1-2-14-4-6(16)12-10(18)8(14)7(13)9(17)11-5/h7-8H,1-4H2,(H,11,15,17)(H,12,16,18)/t7-,8+','InChIKey=CLECXPZAFASKTB-OCAPTIKFSA-N','O=C1CN2CCN3CC(=O)NC(=O)C3C2C(=O)N1','1'),
	(180115,0,0,'81622-91-5','Consistent with Molecular Formula','C13H16ClN3S',281.8025,NULL,'4FC296C926F498ED-FICuS-01-7D','A182B450D5B22836-FICTS-01-1D','4F3E312C197941A3-uuuuu-01-F4','InChI=1S/C13H15N3S.ClH/c1-8-6-16-7-10-9-4-2-3-5-11(9)17-12(10)15-13(16)14-8;/h6H,2-5,7H2,1H3,(H,14,15);1H','InChIKey=HJZZPGWEUYMRJX-UHFFFAOYSA-N','CC1=CN2Cc3c(sc4c3CCCC4)N=C2N1.Cl',NULL),
	(180116,1,0,'81613-36-7','Consistent with Molecular Formula','C9H14NO3PS',247.2483,NULL,'10D352E5828B4DB7-FICuS-01-55','10D352E5828B4DB7-FICTS-01-34','10D352E5828B4DB7-uuuuu-01-04','InChI=1S/C9H14NO3PS/c10-9(14(11,12)13)7-15-6-8-4-2-1-3-5-8/h1-5,9H,6-7,10H2,(H2,11,12,13)','InChIKey=DKFHOEAITNSIMX-UHFFFAOYSA-N','NC(CSCc1ccccc1)P(=O)(O)O','1'),
	(180117,0,0,'76093-18-0','Consistent with Molecular Formula','C14H18Cl2N2',285.2156,NULL,'2FE3B128B9FF219F-FICuS-01-7D','2FE3B128B9FF219F-FICTS-01-5C','6BF5B198BF56AD9D-uuuuu-01-42','InChI=1S/C14H17N2.2ClH/c1-3-12-6-5-9-16(11-12)14-7-8-15-10-13(14)4-2;;/h5-11H,3-4H2,1-2H3;2*1H/q+1;;/p-1','InChIKey=GRYIXKDTHHXXDX-UHFFFAOYSA-M','CCc1ccc[n+](-c2ccncc2CC)c1.Cl.[Cl-]',NULL),
	(180118,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'0D274943BCD80EC9-FICuS-01-6A','0D274943BCD80EC9-FICTS-01-49','0D274943BCD80EC9-uuuuu-01-19','InChI=1S/C19H16N2O4/c1-2-23-19(22)14-10-20-15-9-17-16(24-11-25-17)8-13(15)18(14)21-12-6-4-3-5-7-12/h3-10H,2,11H2,1H3,(H,20,21)','InChIKey=NGQLJSLSLSJTJX-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc3c(cc2c1Nc1ccccc1)OCO3',NULL),
	(180119,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O4',308.2928,NULL,'CF777FFC4321A828-FICuS-01-71','CF777FFC4321A828-FICTS-01-50','CF777FFC4321A828-uuuuu-01-20','InChI=1S/C17H12N2O4/c20-17(21)12-8-18-13-7-15-14(22-9-23-15)6-11(13)16(12)19-10-4-2-1-3-5-10/h1-8H,9H2,(H,18,19)(H,20,21)','InChIKey=YHBNWHVMOHHZFN-UHFFFAOYSA-N','O=C(O)c1cnc2cc3c(cc2c1Nc1ccccc1)OCO3',NULL),
	(180120,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O4',350.3732,NULL,'1F4DBA3E350CA031-FICuS-01-61','1F4DBA3E350CA031-FICTS-01-40','1F4DBA3E350CA031-uuuuu-01-10','InChI=1S/C20H18N2O4/c1-3-24-20(23)15-10-21-16-9-18-17(25-11-26-18)8-14(16)19(15)22-13-6-4-5-12(2)7-13/h4-10H,3,11H2,1-2H3,(H,21,22)','InChIKey=QLUUJDISVWJREK-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc3c(cc2c1Nc1cccc(C)c1)OCO3',NULL),
	(180121,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O4',322.3196,NULL,'8439E1F856E3B545-FICuS-01-56','8439E1F856E3B545-FICTS-01-35','8439E1F856E3B545-uuuuu-01-05','InChI=1S/C18H14N2O4/c1-10-3-2-4-11(5-10)20-17-12-6-15-16(24-9-23-15)7-14(12)19-8-13(17)18(21)22/h2-8H,9H2,1H3,(H,19,20)(H,21,22)','InChIKey=RZDNINADOPZUBT-UHFFFAOYSA-N','Cc1cccc(Nc2c(C(=O)O)cnc3cc4c(cc23)OCO4)c1',NULL),
	(180122,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'C3491F9D2AE81DDF-FICuS-01-8D','C3491F9D2AE81DDF-FICTS-01-6C','C3491F9D2AE81DDF-uuuuu-01-3C','InChI=1S/C21H20N2O4/c1-4-25-21(24)15-10-22-17-9-19-18(26-11-27-19)8-14(17)20(15)23-16-7-5-6-12(2)13(16)3/h5-10H,4,11H2,1-3H3,(H,22,23)','InChIKey=JLYHSWDJMBVDDM-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc3c(cc2c1Nc1cccc(C)c1C)OCO3',NULL),
	(180123,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'40CDE27CDF5AAC78-FICuS-01-96','40CDE27CDF5AAC78-FICTS-01-75','40CDE27CDF5AAC78-uuuuu-01-45','InChI=1S/C19H16N2O4/c1-10-4-3-5-14(11(10)2)21-18-12-6-16-17(25-9-24-16)7-15(12)20-8-13(18)19(22)23/h3-8H,9H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=WGAGBSWDJFIGDP-UHFFFAOYSA-N','Cc1cccc(Nc2c(C(=O)O)cnc3cc4c(cc23)OCO4)c1C',NULL),
	(180124,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O4',392.4536,NULL,'F7BE29546E920662-FICuS-01-53','F7BE29546E920662-FICTS-01-32','F7BE29546E920662-uuuuu-01-02','InChI=1S/C23H24N2O4/c1-3-5-6-15-7-9-16(10-8-15)25-22-17-11-20-21(29-14-28-20)12-19(17)24-13-18(22)23(26)27-4-2/h7-13H,3-6,14H2,1-2H3,(H,24,25)','InChIKey=PXNSWCDFYKRJMP-UHFFFAOYSA-N','CCCCc1ccc(Nc2c(C(=O)OCC)cnc3cc4c(cc23)OCO4)cc1',NULL),
	(180125,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'6F76798A30E9C6C4-FICuS-01-6A','6F76798A30E9C6C4-FICTS-01-49','6F76798A30E9C6C4-uuuuu-01-19','InChI=1S/C21H20N2O4/c1-2-3-4-13-5-7-14(8-6-13)23-20-15-9-18-19(27-12-26-18)10-17(15)22-11-16(20)21(24)25/h5-11H,2-4,12H2,1H3,(H,22,23)(H,24,25)','InChIKey=WDSTUFFHGWMSSY-UHFFFAOYSA-N','CCCCc1ccc(Nc2c(C(=O)O)cnc3cc4c(cc23)OCO4)cc1',NULL),
	(180126,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O5',408.453,NULL,'928D1CA557AC25CB-FICuS-01-74','928D1CA557AC25CB-FICTS-01-53','928D1CA557AC25CB-uuuuu-01-23','InChI=1S/C23H24N2O5/c1-3-5-10-28-16-8-6-15(7-9-16)25-22-17-11-20-21(30-14-29-20)12-19(17)24-13-18(22)23(26)27-4-2/h6-9,11-13H,3-5,10,14H2,1-2H3,(H,24,25)','InChIKey=XUHXNEJKDOTHOX-UHFFFAOYSA-N','CCCCOc1ccc(Nc2c(C(=O)OCC)cnc3cc4c(cc23)OCO4)cc1',NULL),
	(180127,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O5',380.3994,NULL,'AA5D5BFD1102FC72-FICuS-01-79','AA5D5BFD1102FC72-FICTS-01-58','AA5D5BFD1102FC72-uuuuu-01-28','InChI=1S/C21H20N2O5/c1-2-3-8-26-14-6-4-13(5-7-14)23-20-15-9-18-19(28-12-27-18)10-17(15)22-11-16(20)21(24)25/h4-7,9-11H,2-3,8,12H2,1H3,(H,22,23)(H,24,25)','InChIKey=FQWWUJYFLGQXCE-UHFFFAOYSA-N','CCCCOc1ccc(Nc2c(C(=O)O)cnc3cc4c(cc23)OCO4)cc1',NULL),
	(180128,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O4',370.7915,NULL,'69F25EBCE416A4FE-FICuS-01-8D','69F25EBCE416A4FE-FICTS-01-6C','69F25EBCE416A4FE-uuuuu-01-3C','InChI=1S/C19H15ClN2O4/c1-2-24-19(23)14-9-21-15-8-17-16(25-10-26-17)7-13(15)18(14)22-12-5-3-4-11(20)6-12/h3-9H,2,10H2,1H3,(H,21,22)','InChIKey=MQTOBYOJIOLVLI-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc3c(cc2c1Nc1cccc(Cl)c1)OCO3',NULL),
	(180129,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O4',342.7379,NULL,'AB653CF8E922E6C6-FICuS-01-7F','AB653CF8E922E6C6-FICTS-01-5E','AB653CF8E922E6C6-uuuuu-01-2E','InChI=1S/C17H11ClN2O4/c18-9-2-1-3-10(4-9)20-16-11-5-14-15(24-8-23-14)6-13(11)19-7-12(16)17(21)22/h1-7H,8H2,(H,19,20)(H,21,22)','InChIKey=JMZHKYRVCLCJNR-UHFFFAOYSA-N','O=C(O)c1cnc2cc3c(cc2c1Nc1cccc(Cl)c1)OCO3',NULL),
	(180130,0,0,NULL,'Consistent with Molecular Formula','C20H15F3N2O4',404.3447,NULL,'F2F2C61A1598C661-FICuS-01-59','F2F2C61A1598C661-FICTS-01-38','F2F2C61A1598C661-uuuuu-01-08','InChI=1S/C20H15F3N2O4/c1-2-27-19(26)14-9-24-15-8-17-16(28-10-29-17)7-13(15)18(14)25-12-5-3-4-11(6-12)20(21,22)23/h3-9H,2,10H2,1H3,(H,24,25)','InChIKey=DVBYONYILCHYST-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc3c(cc2c1Nc1cccc(C(F)(F)F)c1)OCO3',NULL),
	(180131,0,0,NULL,'Consistent with Molecular Formula','C18H11F3N2O4',376.2911,NULL,'E9CD1139AC0EC839-FICuS-01-7A','E9CD1139AC0EC839-FICTS-01-59','E9CD1139AC0EC839-uuuuu-01-29','InChI=1S/C18H11F3N2O4/c19-18(20,21)9-2-1-3-10(4-9)23-16-11-5-14-15(27-8-26-14)6-13(11)22-7-12(16)17(24)25/h1-7H,8H2,(H,22,23)(H,24,25)','InChIKey=GWQWFUKRFFKORJ-UHFFFAOYSA-N','O=C(O)c1cnc2cc3c(cc2c1Nc1cccc(C(F)(F)F)c1)OCO3',NULL),
	(180132,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O6',380.3562,NULL,'741CCC755EF783F8-FICuS-01-78','741CCC755EF783F8-FICTS-01-57','741CCC755EF783F8-uuuuu-01-27','InChI=1S/C20H16N2O6/c1-2-24-20(23)13-8-21-14-7-18-17(27-10-28-18)6-12(14)19(13)22-11-3-4-15-16(5-11)26-9-25-15/h3-8H,2,9-10H2,1H3,(H,21,22)','InChIKey=OQSNJMVIXHTKAM-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc3c(cc2c1Nc1ccc2c(c1)OCO2)OCO3',NULL),
	(180133,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O6',352.3026,NULL,'638A9D766D417050-FICuS-01-3E','638A9D766D417050-FICTS-01-1D','638A9D766D417050-uuuuu-01-ED','InChI=1S/C18H12N2O6/c21-18(22)11-6-19-12-5-16-15(25-8-26-16)4-10(12)17(11)20-9-1-2-13-14(3-9)24-7-23-13/h1-6H,7-8H2,(H,19,20)(H,21,22)','InChIKey=FHAZFINXOMZZSP-UHFFFAOYSA-N','O=C(O)c1cnc2cc3c(cc2c1Nc1ccc2c(c1)OCO2)OCO3',NULL),
	(180134,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O6',408.4098,NULL,'E1B23F0A3291CE9B-FICuS-01-6D','E1B23F0A3291CE9B-FICTS-01-4C','E1B23F0A3291CE9B-uuuuu-01-1C','InChI=1S/C22H20N2O6/c1-3-27-21(25)13-7-5-6-8-16(13)24-20-14-9-18-19(30-12-29-18)10-17(14)23-11-15(20)22(26)28-4-2/h5-11H,3-4,12H2,1-2H3,(H,23,24)','InChIKey=YLSMQPHDPLGGQU-UHFFFAOYSA-N','CCOC(=O)c1ccccc1Nc1c(C(=O)OCC)cnc2cc3c(cc12)OCO3',NULL),
	(180135,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O6',394.383,NULL,'A9443CCA11F9FBC5-FICuS-01-84','A9443CCA11F9FBC5-FICTS-01-63','A9443CCA11F9FBC5-uuuuu-01-33','InChI=1S/C21H18N2O6/c1-3-27-21(25)14-10-22-16-9-18-17(28-11-29-18)8-13(16)19(14)23-15-7-5-4-6-12(15)20(24)26-2/h4-10H,3,11H2,1-2H3,(H,22,23)','InChIKey=GFOUYVBHMZXISU-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc3c(cc2c1Nc1ccccc1C(=O)OC)OCO3',NULL),
	(180136,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O6',352.3026,NULL,'EB3FAB64EEFBB5F9-FICuS-01-BC','EB3FAB64EEFBB5F9-FICTS-01-9B','EB3FAB64EEFBB5F9-uuuuu-01-6B','InChI=1S/C18H12N2O6/c21-17(22)9-3-1-2-4-12(9)20-16-10-5-14-15(26-8-25-14)6-13(10)19-7-11(16)18(23)24/h1-7H,8H2,(H,19,20)(H,21,22)(H,23,24)','InChIKey=PSIXWIPKXYVCHS-UHFFFAOYSA-N','O=C(O)c1ccccc1Nc1c(C(=O)O)cnc2cc3c(cc12)OCO3',NULL),
	(180137,0,0,NULL,'Consistent with Molecular Formula','C19H15FN2O4',354.3369,NULL,'2B8535B1E90C093C-FICuS-01-53','2B8535B1E90C093C-FICTS-01-32','2B8535B1E90C093C-uuuuu-01-02','InChI=1S/C19H15FN2O4/c1-2-24-19(23)14-9-21-15-7-11(20)3-5-13(15)18(14)22-12-4-6-16-17(8-12)26-10-25-16/h3-9H,2,10H2,1H3,(H,21,22)','InChIKey=OUJRGIWROIFKIU-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc(F)ccc2c1Nc1ccc2c(c1)OCO2',NULL),
	(180138,0,0,NULL,'Consistent with Molecular Formula','C17H11FN2O4',326.2833,NULL,'52477806455829B6-FICuS-01-27','52477806455829B6-FICTS-01-06','52477806455829B6-uuuuu-01-D6','InChI=1S/C17H11FN2O4/c18-9-1-3-11-13(5-9)19-7-12(17(21)22)16(11)20-10-2-4-14-15(6-10)24-8-23-14/h1-7H,8H2,(H,19,20)(H,21,22)','InChIKey=OHPFXPVGXLDWNU-UHFFFAOYSA-N','O=C(O)c1cnc2cc(F)ccc2c1Nc1ccc2c(c1)OCO2',NULL),
	(180139,0,0,NULL,'Consistent with Molecular Formula','C20H15F3N2O4',404.3447,NULL,'BBEBBE9E81FBC094-FICuS-01-A8','BBEBBE9E81FBC094-FICTS-01-87','BBEBBE9E81FBC094-uuuuu-01-57','InChI=1S/C20H15F3N2O4/c1-2-27-19(26)14-9-24-15-7-11(20(21,22)23)3-5-13(15)18(14)25-12-4-6-16-17(8-12)29-10-28-16/h3-9H,2,10H2,1H3,(H,24,25)','InChIKey=XDVCFYMESVMKLU-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc(C(F)(F)F)ccc2c1Nc1ccc2c(c1)OCO2',NULL),
	(180140,0,0,NULL,'Consistent with Molecular Formula','C18H11F3N2O4',376.2911,NULL,'9E81DA25EFE00144-FICuS-01-63','9E81DA25EFE00144-FICTS-01-42','9E81DA25EFE00144-uuuuu-01-12','InChI=1S/C18H11F3N2O4/c19-18(20,21)9-1-3-11-13(5-9)22-7-12(17(24)25)16(11)23-10-2-4-14-15(6-10)27-8-26-14/h1-7H,8H2,(H,22,23)(H,24,25)','InChIKey=FRKZEADZOHQZKP-UHFFFAOYSA-N','O=C(O)c1cnc2cc(C(F)(F)F)ccc2c1Nc1ccc2c(c1)OCO2',NULL),
	(180141,0,0,NULL,'Consistent with Molecular Formula','C20H15F3N2O4',404.3447,NULL,'F71C2FAFC29FDAB3-FICuS-01-A5','F71C2FAFC29FDAB3-FICTS-01-84','F71C2FAFC29FDAB3-uuuuu-01-54','InChI=1S/C20H15F3N2O4/c1-2-27-19(26)13-9-24-18-12(4-3-5-14(18)20(21,22)23)17(13)25-11-6-7-15-16(8-11)29-10-28-15/h3-9H,2,10H2,1H3,(H,24,25)','InChIKey=FEAQIUCQIJSOBS-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(C(F)(F)F)cccc2c1Nc1ccc2c(c1)OCO2',NULL),
	(180142,0,0,NULL,'Consistent with Molecular Formula','C18H11F3N2O4',376.2911,NULL,'E43EBAC1B9890E89-FICuS-01-81','E43EBAC1B9890E89-FICTS-01-60','E43EBAC1B9890E89-uuuuu-01-30','InChI=1S/C18H11F3N2O4/c19-18(20,21)12-3-1-2-10-15(11(17(24)25)7-22-16(10)12)23-9-4-5-13-14(6-9)27-8-26-13/h1-7H,8H2,(H,22,23)(H,24,25)','InChIKey=ZBVBAOWYYAOXNQ-UHFFFAOYSA-N','O=C(O)c1cnc2c(C(F)(F)F)cccc2c1Nc1ccc2c(c1)OCO2',NULL),
	(180143,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O5',366.3726,NULL,'649FA1F41CB3CF18-FICuS-01-77','649FA1F41CB3CF18-FICTS-01-56','649FA1F41CB3CF18-uuuuu-01-26','InChI=1S/C20H18N2O5/c1-3-25-20(23)14-10-21-19-13(5-4-6-16(19)24-2)18(14)22-12-7-8-15-17(9-12)27-11-26-15/h4-10H,3,11H2,1-2H3,(H,21,22)','InChIKey=VIKNTIKLEFPMAB-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(OC)cccc2c1Nc1ccc2c(c1)OCO2',NULL),
	(180144,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O5',338.319,NULL,'0686A695FC4ED772-FICuS-01-66','0686A695FC4ED772-FICTS-01-45','0686A695FC4ED772-uuuuu-01-15','InChI=1S/C18H14N2O5/c1-23-14-4-2-3-11-16(12(18(21)22)8-19-17(11)14)20-10-5-6-13-15(7-10)25-9-24-13/h2-8H,9H2,1H3,(H,19,20)(H,21,22)','InChIKey=ITQXUIICUVIXST-UHFFFAOYSA-N','COc1cccc2c(Nc3ccc4c(c3)OCO4)c(C(=O)O)cnc12',NULL),
	(180145,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'4D2A26F10CF12CBC-FICuS-01-75','4D2A26F10CF12CBC-FICTS-01-54','4D2A26F10CF12CBC-uuuuu-01-24','InChI=1S/C21H20N2O4/c1-4-25-21(24)15-10-22-16-8-12(2)7-13(3)19(16)20(15)23-14-5-6-17-18(9-14)27-11-26-17/h5-10H,4,11H2,1-3H3,(H,22,23)','InChIKey=LHYZGKJVZQFXFY-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc(C)cc(C)c2c1Nc1ccc2c(c1)OCO2',NULL),
	(180146,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'921D8070E8591452-FICuS-01-2D','921D8070E8591452-FICTS-01-0C','921D8070E8591452-uuuuu-01-DC','InChI=1S/C19H16N2O4/c1-10-5-11(2)17-14(6-10)20-8-13(19(22)23)18(17)21-12-3-4-15-16(7-12)25-9-24-15/h3-8H,9H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=OSJCSWXDCAZMEZ-UHFFFAOYSA-N','Cc1cc(C)c2c(Nc3ccc4c(c3)OCO4)c(C(=O)O)cnc2c1',NULL),
	(180147,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'CD2CCAED23309B0F-FICuS-01-89','CD2CCAED23309B0F-FICTS-01-68','CD2CCAED23309B0F-uuuuu-01-38','InChI=1S/C21H20N2O4/c1-4-25-21(24)15-10-22-19-13(3)6-5-12(2)18(19)20(15)23-14-7-8-16-17(9-14)27-11-26-16/h5-10H,4,11H2,1-3H3,(H,22,23)','InChIKey=YDSHQCIJXFEKCV-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(C)ccc(C)c2c1Nc1ccc2c(c1)OCO2',NULL),
	(180148,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'08B1A6D4B9CBA1B9-FICuS-01-7E','08B1A6D4B9CBA1B9-FICTS-01-5D','08B1A6D4B9CBA1B9-uuuuu-01-2D','InChI=1S/C19H16N2O4/c1-10-3-4-11(2)17-16(10)18(13(8-20-17)19(22)23)21-12-5-6-14-15(7-12)25-9-24-14/h3-8H,9H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=GWVGFAIDIBQQAQ-UHFFFAOYSA-N','Cc1ccc(C)c2c(Nc3ccc4c(c3)OCO4)c(C(=O)O)cnc12',NULL),
	(180149,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN5O',291.7395,NULL,'FB4C23B1CE44F956-FICuS-01-78','FB4C23B1CE44F956-FICTS-01-57','FB4C23B1CE44F956-uuuuu-01-27','InChI=1S/C13H14ClN5O/c1-3-20-12-11(8(2)16-13(15)17-12)19-18-10-6-4-9(14)5-7-10/h4-7H,3H2,1-2H3,(H2,15,16,17)','InChIKey=HXXYFQXBRTZKDQ-UHFFFAOYSA-N','CCOc1nc(N)nc(C)c1/N=N/c1ccc(Cl)cc1',NULL),
	(180150,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O2',273.2938,NULL,'9EEECE11044208E0-FICuS-01-60','9EEECE11044208E0-FICTS-01-3F','9EEECE11044208E0-uuuuu-01-0F','InChI=1S/C13H15N5O2/c1-3-20-12-11(8(2)15-13(14)16-12)18-17-9-4-6-10(19)7-5-9/h4-7,19H,3H2,1-2H3,(H2,14,15,16)','InChIKey=JSNNXRFXJTZIAZ-UHFFFAOYSA-N','CCOc1nc(N)nc(C)c1/N=N/c1ccc(O)cc1',NULL),
	(180151,0,0,'298-93-1','Consistent with Molecular Formula','C18H16BrN5S',414.3219,NULL,'EEA0B4EF106A330C-FICuS-01-74','EEA0B4EF106A330C-FICTS-01-53','23ED9E8642E66959-uuuuu-01-0E','InChI=1S/C18H16N5S.BrH/c1-13-14(2)24-18(19-13)23-21-17(15-9-5-3-6-10-15)20-22(23)16-11-7-4-8-12-16;/h3-12H,1-2H3;1H/q+1;/p-1','InChIKey=AZKSAVLVSZKNRD-UHFFFAOYSA-M','Cc1nc(-[n+]2nc(-c3ccccc3)nn2-c2ccccc2)sc1C.[Br-]',NULL),
	(180152,0,0,'2645-22-9','Consistent with Molecular Formula','C10H8N2S2',220.3066,'Aldrithiol-4','556CF75E54643B08-FICuS-01-51','556CF75E54643B08-FICTS-01-30','556CF75E54643B08-uuuuu-01-00','InChI=1S/C10H8N2S2/c1-5-11-6-2-9(1)13-14-10-3-7-12-8-4-10/h1-8H','InChIKey=UHBAPGWWRFVTFS-UHFFFAOYSA-N','c1cc(SSc2ccncc2)ccn1',NULL),
	(180153,0,0,'14337-53-2','Consistent with Molecular Formula','C15H17BrN4O',349.2295,NULL,'8073F9475BAD1429-FICuS-01-4F','8073F9475BAD1429-FICTS-01-2E','8073F9475BAD1429-uuuuu-01-FE','InChI=1S/C15H17BrN4O/c1-3-20(4-2)12-6-7-13(14(21)9-12)18-19-15-8-5-11(16)10-17-15/h5-10,21H,3-4H2,1-2H3','InChIKey=HNVCXDAVEHOIBP-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2ccc(Br)cn2)c(O)c1',NULL),
	(180154,0,0,'59026-32-3','Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'C5C296B94C10E311-FICuS-01-50','C5C296B94C10E311-FICTS-01-2F','C5C296B94C10E311-uuuuu-01-FF','InChI=1S/C13H16N2O2/c1-3-13(10-6-4-9(2)5-7-10)11(16)14-8-15-12(13)17/h4-7H,3,8H2,1-2H3,(H,14,16)(H,15,17)','InChIKey=QEZWGNXBAXQVJT-UHFFFAOYSA-N','CCC1(c2ccc(C)cc2)C(=O)NCNC1=O',NULL),
	(180155,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN4O2S',364.8489,'Methylene green','4FCB37F4AFBA67D0-FICuS-01-95','4FCB37F4AFBA67D0-FICTS-01-74','6DBE645E33284D76-uuuuu-01-10','InChI=1S/C16H17N4O2S.ClH/c1-18(2)10-5-6-11-14(9-10)23-16-12(17-11)7-8-13(19(3)4)15(16)20(21)22;/h5-9H,1-4H3;1H/q+1;/p-1','InChIKey=YYGBVRCTHASBKD-UHFFFAOYSA-M','CN(C)c1ccc2nc3ccc(=[N+](C)C)c([N+](=O)[O-])c-3sc2c1.[Cl-]',NULL),
	(180156,0,0,NULL,'Consistent with Molecular Formula','C20H26ClN3O',359.8979,NULL,'1DFF3D2DD49D3E2C-FICuS-01-97','1DFF3D2DD49D3E2C-FICTS-01-76','3F8A6E87480F148A-uuuuu-01-12','InChI=1S/C20H26N3O.ClH/c1-5-22(6-2)15-9-11-17-19(13-15)24-20-14-16(23(7-3)8-4)10-12-18(20)21-17;/h9-14H,5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=IURGIPVDZKDLIX-UHFFFAOYSA-M','CCN(CC)c1ccc2nc3ccc(N(CC)CC)cc3[o+]c2c1.[Cl-]',NULL),
	(180157,0,2,'30222-10-7','Consistent with Molecular Formula','C8H15N3O2',185.2254,NULL,'71A8E7AA2D108060-FICuS-01-4B','8288D0A0FAB85551-FICTS-01-36','71A8E7AA2D108060-uuuuu-01-FA','InChI=1S/C8H15N3O2/c1-7(2)5(10-9)6(11-12)8(3,4)13-7/h12H,9H2,1-4H3/b10-5-,11-6-','InChIKey=VRDJHWPWOGKRMU-IEESQIRDSA-N','CC1(C)OC(C)(C)C(=N\\O)/C1=N/N','1'),
	(180158,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C12H22F6N6OP2',442.2833,'ANTINEOPLASTIC-367086','491DD859DF0075EA-FICuS-01-6F','491DD859DF0075EA-FICTS-01-4E','699278BC111621EF-uuuuu-01-FB','InChI=1S/C12H22N6OP.F6P/c1-15(2)20(16(3)4,17(5)6)19-18-12-10-8-7-9-11(12)13-14-18;1-7(2,3,4,5)6/h7-10H,1-6H3;/q+1;','InChIKey=UDSVPJRJANYSEC-UHFFFAOYSA-N','CN(C)[P+](On1nnc2ccccc21)(N(C)C)N(C)C.F[PH](F)(F)(F)(F)F',NULL),
	(180159,0,0,'67543-09-3','Consistent with Molecular Formula','C14H15ClN2O',262.7383,NULL,'82D1559E2FB1CD86-FICuS-01-6E','82D1559E2FB1CD86-FICTS-01-4D','82D1559E2FB1CD86-uuuuu-01-1D','InChI=1S/C14H15ClN2O/c1-16-8-10-17(11-9-16)7-6-14(18)12-2-4-13(15)5-3-12/h2-5H,8-11H2,1H3','InChIKey=LAIWMWXJMJXQPE-UHFFFAOYSA-N','CN1CCN(C#CC(=O)c2ccc(Cl)cc2)CC1',NULL),
	(180160,0,0,'67764-99-2','Consistent with Molecular Formula','C12H11FN2O2',234.2295,NULL,'9ED64281000A845A-FICuS-01-41','9ED64281000A845A-FICTS-01-20','9ED64281000A845A-uuuuu-01-F0','InChI=1S/C12H11FN2O2/c1-7-10(12(16)14-2)11(15-17-7)8-3-5-9(13)6-4-8/h3-6H,1-2H3,(H,14,16)','InChIKey=DVDZYPBJVUNUKM-UHFFFAOYSA-N','CNC(=O)c1c(-c2ccc(F)cc2)noc1C',NULL),
	(180161,0,0,'1237-75-8','Consistent with Molecular Formula','C18H14BrNO3',372.2175,'Naphthol AS-BI','B45DB94024CAF27B-FICuS-01-70','B45DB94024CAF27B-FICTS-01-4F','B45DB94024CAF27B-uuuuu-01-1F','InChI=1S/C18H14BrNO3/c1-23-17-5-3-2-4-15(17)20-18(22)14-9-12-8-13(19)7-6-11(12)10-16(14)21/h2-10,21H,1H3,(H,20,22)','InChIKey=JIEINYQEXWLMCU-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1cc2cc(Br)ccc2cc1O',NULL),
	(180162,2,0,NULL,'Consistent with Molecular Formula','C9H18N4O4',246.2656,'(+)-Octopine','7308170FE7E0475D-FICuS-01-4C','FDA97316DB3B96BE-FICTS-01-6C','7308170FE7E0475D-uuuuu-01-FB','InChI=1S/C9H18N4O4/c1-5(7(14)15)13-6(8(16)17)3-2-4-12-9(10)11/h5-6,13H,2-4H2,1H3,(H,14,15)(H,16,17)(H4,10,11,12)','InChIKey=IMXSCCDUAFEIOE-UHFFFAOYSA-N','CC(NC(CCCN=C(N)N)C(=O)O)C(=O)O','1'),
	(180163,1,0,NULL,'Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'EBB6E2367AFE0638-FICuS-01-7A','EBB6E2367AFE0638-FICTS-01-59','EBB6E2367AFE0638-uuuuu-01-29','InChI=1S/C6H8N2O2S/c1-4(5(9)10)8-6-7-2-3-11-6/h2-4H,1H3,(H,7,8)(H,9,10)','InChIKey=YYAYLSOQGBAUHK-UHFFFAOYSA-N','CC(Nc1nccs1)C(=O)O','1'),
	(180164,10,0,NULL,'Consistent with Molecular Formula','C58H78N12O16',1199.325,'ACTINOMYCIN D, N-METHYLALANINE DERIV','745ED7BA423DA13B-FICuS-01-6E','745ED7BA423DA13B-FICTS-01-4D','745ED7BA423DA13B-uuuuu-01-1D','InChI=1S/C58H78N12O16/c1-25(2)40-55(80)69-21-15-17-34(69)53(78)65(11)23-36(71)67(13)29(7)57(82)84-31(9)42(51(76)61-40)63-49(74)33-20-19-27(5)47-44(33)60-45-38(39(59)46(73)28(6)48(45)86-47)50(75)64-43-32(10)85-58(83)30(8)68(14)37(72)24-66(12)54(79)35-18-16','InChIKey=OCAYGGNBKPDGEL-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C)C(=O)OC2C)c(N)c1=O','1'),
	(180165,10,0,NULL,'Consistent with Molecular Formula','C64H86N12O20',1343.4518,'ACTINOMYCIN D, N-METHOXYCARBONYLETHYLGLYCINE DERIV','D2EB4E15A645EA68-FICuS-01-77','D2EB4E15A645EA68-FICTS-01-56','D2EB4E15A645EA68-uuuuu-01-26','InChI=1S/C64H86N12O20/c1-29(2)46-61(88)75-23-15-17-38(75)59(86)73(25-21-42(79)92-13)27-40(77)71(11)33(7)63(90)94-35(9)48(57(84)67-46)69-55(82)37-20-19-31(5)53-50(37)66-51-44(45(65)52(81)32(6)54(51)96-53)56(83)70-49-36(10)95-64(91)34(8)72(12)41(78)28-74(26','InChIKey=ANBHGXYUMJUVMJ-UHFFFAOYSA-N','COC(=O)CCN1CC(=O)N(C)C(C)C(=O)OC(C)C(NC(=O)c2c3nc4c(C(=O)NC5C(=O)NC(C(C)C)C(=O)N6CCCC6C(=O)N(CCC(=O)OC)CC(=O)N(C)C(C)C(=O)OC5C)ccc(C)c4oc-3c(C)c(=O)c2N)C(=O)NC(C(C)C)C(=O)N2CCCC2C1=O','1'),
	(180166,0,0,'69914-12-1','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'2202CEE8B1188CC6-FICuS-01-62','2202CEE8B1188CC6-FICTS-01-41','2202CEE8B1188CC6-uuuuu-01-11','InChI=1S/C13H15NO2/c1-13(2)8-10(7-11(15)9-13)14-6-4-3-5-12(14)16/h3-7H,8-9H2,1-2H3','InChIKey=CBJJKJUBCFEPKU-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(n2ccccc2=O)C1',NULL),
	(180167,0,1,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'4B68F5D25068C784-FICuS-01-55','4B68F5D25068C784-FICTS-01-34','4B68F5D25068C784-uuuuu-01-04','InChI=1S/C10H11NO3/c1-8(10(13)14-2)7-11-6-4-3-5-9(11)12/h3-7H,1-2H3','InChIKey=LHFWBJWQSQFBGW-UHFFFAOYSA-N','COC(=O)/C(C)=C/n1ccccc1=O','1'),
	(180168,0,0,'69914-13-2','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'9CA475EF52D7D444-FICuS-01-71','9CA475EF52D7D444-FICTS-01-50','9CA475EF52D7D444-uuuuu-01-20','InChI=1S/C11H11NO2/c13-10-5-3-4-9(8-10)12-7-2-1-6-11(12)14/h1-2,6-8H,3-5H2','InChIKey=LFJSNFZWPSTKGH-UHFFFAOYSA-N','O=C1C=C(n2ccccc2=O)CCC1',NULL),
	(180169,0,0,'34812-46-9','Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'228846AA6A1436B0-FICuS-01-3E','228846AA6A1436B0-FICTS-01-1D','228846AA6A1436B0-uuuuu-01-ED','InChI=1S/C8H9NO2/c1-7(10)6-9-5-3-2-4-8(9)11/h2-5H,6H2,1H3','InChIKey=DNWCFHPNPFWSHB-UHFFFAOYSA-N','CC(=O)Cn1ccccc1=O',NULL),
	(180170,2,0,NULL,'Consistent with Molecular Formula','C11H14BrNO2',272.1411,NULL,'4A38E2A271581955-FICuS-01-3A','4A38E2A271581955-FICTS-01-19','4A38E2A271581955-uuuuu-01-E9','InChI=1S/C11H14BrNO2/c1-2-11(10-5-3-4-6-13-10)14-8-9(7-12)15-11/h3-6,9H,2,7-8H2,1H3','InChIKey=ZEDVRPDZINRJAZ-UHFFFAOYSA-N','CCC1(c2ccccn2)OCC(CBr)O1','1'),
	(180171,0,0,'61259-58-3','Consistent with Molecular Formula','C13H9NO',195.2202,NULL,'93559B8FFF5B4CDD-FICuS-01-98','93559B8FFF5B4CDD-FICTS-01-77','93559B8FFF5B4CDD-uuuuu-01-47','InChI=1S/C13H9NO/c15-13-7-3-6-12-11-5-2-1-4-10(11)8-9-14(12)13/h1-9H','InChIKey=GVSAARYACCSJNI-UHFFFAOYSA-N','O=c1cccc2c3ccccc3ccn12',NULL),
	(180172,3,1,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'CD7037E85C9C9616-FICuS-01-66','CD7037E85C9C9616-FICTS-01-45','CD7037E85C9C9616-uuuuu-01-15','InChI=1S/C12H15NO2/c1-3-6-13-11-5-4-9(12(13)15)7-10(11)8(2)14/h3-6,9-11H,7H2,1-2H3','InChIKey=LGDNMFICAAYDIS-UHFFFAOYSA-N','C/C=C/N1C(=O)C2C=CC1C(C(C)=O)C2','1'),
	(180173,3,0,NULL,'Consistent with Molecular Formula','C18H18Cl3NO3',402.7041,NULL,'2887E0119268D3D9-FICuS-01-44','2887E0119268D3D9-FICTS-01-23','2887E0119268D3D9-uuuuu-01-F3','InChI=1S/C18H18Cl3NO3/c1-11(23)14-7-13-9-22(17(24)25-10-18(19,20)21)16(14)8-15(13)12-5-3-2-4-6-12/h2-6,8,13-14,16H,7,9-10H2,1H3','InChIKey=WMRJCXNFFHZKDK-UHFFFAOYSA-N','CC(=O)C1CC2CN(C(=O)OCC(Cl)(Cl)Cl)C1C=C2c1ccccc1','1'),
	(180174,1,0,'498-63-5','Consistent with Molecular Formula','C5H11NO',101.148,NULL,'47776C1A140133B7-FICuS-01-30','47776C1A140133B7-FICTS-01-0F','47776C1A140133B7-uuuuu-01-DF','InChI=1S/C5H11NO/c7-4-5-2-1-3-6-5/h5-7H,1-4H2','InChIKey=HVVNJUAVDAZWCB-UHFFFAOYSA-N','OCC1CCCN1','1'),
	(180175,0,0,'5088-46-0','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'A2E7449947BBD6E7-FICuS-01-75','A2E7449947BBD6E7-FICTS-01-54','A2E7449947BBD6E7-uuuuu-01-24','InChI=1S/C12H12O2/c1-2-10-7-8-12-4-3-11(14-12)6-5-9(1)13-10/h1-4H,5-8H2','InChIKey=QBAVGEZIXWZVPE-UHFFFAOYSA-N','c1cc2oc1CCc1ccc(o1)CC2',NULL),
	(180176,0,1,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'A03D0862A42A3E51-FICuS-01-45','A03D0862A42A3E51-FICTS-01-24','A03D0862A42A3E51-uuuuu-01-F4','InChI=1S/C16H19NO2/c1-12(13-7-5-4-6-8-13)17-19-15-9-14(18)10-16(2,3)11-15/h4-9H,10-11H2,1-3H3','InChIKey=JLOHYOHGXHDPON-UHFFFAOYSA-N','C/C(=N\\OC1=CC(=O)CC(C)(C)C1)c1ccccc1','1'),
	(180177,0,1,'54620-59-6','Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'F1A560ADD454E329-FICuS-01-63','F1A560ADD454E329-FICTS-01-42','F1A560ADD454E329-uuuuu-01-12','InChI=1S/C21H18O3/c1-21(2)18(13-19(24-21)15-9-5-3-6-10-15)17(14-22)20(23)16-11-7-4-8-12-16/h3-14H,1-2H3','InChIKey=PRZNRGSRQWODSV-UHFFFAOYSA-N','CC1(C)OC(c2ccccc2)=C/C1=C(/C=O)C(=O)c1ccccc1','1'),
	(180178,1,0,'16526-20-8','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'561373B3E988F60F-FICuS-01-55','561373B3E988F60F-FICTS-01-34','561373B3E988F60F-uuuuu-01-04','InChI=1S/C8H14O2/c1-6(9)10-8(4)5-7(8,2)3/h5H2,1-4H3','InChIKey=VBYGAAHIOXSYDD-UHFFFAOYSA-N','CC(=O)OC1(C)CC1(C)C','1'),
	(180179,2,0,'18228-69-8','Consistent with Molecular Formula','C11H18O',166.2626,NULL,'E9D78E721B9E6C37-FICuS-01-7A','E9D78E721B9E6C37-FICTS-01-59','E9D78E721B9E6C37-uuuuu-01-29','InChI=1S/C11H18O/c1-7(2)6-9-10(8(3)12)11(9,4)5/h6,9-10H,1-5H3','InChIKey=LMRURZOIJQPWDX-UHFFFAOYSA-N','CC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(180180,2,1,NULL,'Consistent with Molecular Formula','C17H28O2',264.407,NULL,'D29B508308965CE3-FICuS-01-4F','D29B508308965CE3-FICTS-01-2E','D29B508308965CE3-uuuuu-01-FE','InChI=1S/C17H28O2/c1-12(2)11-14-16(17(14,4)5)13(3)9-7-6-8-10-15(18)19/h9,11,14,16H,6-8,10H2,1-5H3,(H,18,19)','InChIKey=WJFZGZXVWJYSNB-UHFFFAOYSA-N','CC(C)=CC1C(/C(C)=C/CCCCC(=O)O)C1(C)C','1'),
	(180181,0,1,'56593-03-4','Consistent with Molecular Formula','C8H12O',124.1822,NULL,'46609E5AC4A1BE78-FICuS-01-6A','46609E5AC4A1BE78-FICTS-01-49','46609E5AC4A1BE78-uuuuu-01-19','InChI=1S/C8H12O/c1-4-8(2,3)6-5-7-9/h4-7H,1H2,2-3H3','InChIKey=NLGYQSSOYAAUGS-UHFFFAOYSA-N','C=CC(C)(C)/C=C/C=O','1'),
	(180182,1,0,'27644-04-8','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'FFC78A4188C35F01-FICuS-01-6D','FFC78A4188C35F01-FICTS-01-4C','FFC78A4188C35F01-uuuuu-01-1C','InChI=1S/C10H18O/c1-6-10(4,5)9(11)7-8(2)3/h6-7,9,11H,1H2,2-5H3','InChIKey=WPPVSYVQAKQNJK-UHFFFAOYSA-N','C=CC(C)(C)C(O)C=C(C)C','1'),
	(180183,0,0,'24149-61-9','Consistent with Molecular Formula','C31H28',400.5622,NULL,'3C4E86ADB3985E15-FICuS-01-6F','3C4E86ADB3985E15-FICTS-01-4E','3C4E86ADB3985E15-uuuuu-01-1E','InChI=1S/C31H28/c1-31(2,23-29(25-15-7-3-8-16-25)26-17-9-4-10-18-26)24-30(27-19-11-5-12-20-27)28-21-13-6-14-22-28/h3-24H,1-2H3','InChIKey=JFBQIDJMJNMDBO-UHFFFAOYSA-N','CC(C)(C=C(c1ccccc1)c1ccccc1)C=C(c1ccccc1)c1ccccc1',NULL),
	(180184,0,1,NULL,'Consistent with Molecular Formula','C18H19N',249.3548,NULL,'D0545F087D56F375-FICuS-01-52','D0545F087D56F375-FICTS-01-31','D0545F087D56F375-uuuuu-01-01','InChI=1S/C18H19N/c1-18(2,14-13-16-9-5-3-6-10-16)19-15-17-11-7-4-8-12-17/h3-15H,1-2H3','InChIKey=ILRGADQUPUFLFF-UHFFFAOYSA-N','CC(C)(/C=C/c1ccccc1)/N=C/c1ccccc1','1'),
	(180185,4,0,'86702-28-5','Consistent with Molecular Formula','C23H20O7',408.4068,'TINGTANOXIDE\nTingtanoxide','80B6E82B0B8C33A8-FICuS-01-64','80B6E82B0B8C33A8-FICTS-01-43','80B6E82B0B8C33A8-uuuuu-01-13','InChI=1S/C23H20O7/c1-15(24)28-20-18(29-22(26)17-10-6-3-7-11-17)12-13-19-23(20,30-19)14-27-21(25)16-8-4-2-5-9-16/h2-13,18-20H,14H2,1H3','InChIKey=KKUDXVSPSDPLGM-UHFFFAOYSA-N','CC(=O)OC1C(OC(=O)c2ccccc2)C=CC2OC21COC(=O)c1ccccc1','1'),
	(180186,12,0,'82537-86-8','Consistent with Molecular Formula','C38H61NO8',659.9018,'LANSIOSIDE A\nLansiodide A','E310AF26A4D57B6E-FICuS-01-71','E310AF26A4D57B6E-FICTS-01-50','E310AF26A4D57B6E-uuuuu-01-20','InChI=1S/C38H61NO8/c1-21(2)25-12-10-22(3)26(37(25,8)19-17-31(42)43)13-14-27-23(4)11-15-29-36(6,7)30(16-18-38(27,29)9)47-35-32(39-24(5)41)34(45)33(44)28(20-40)46-35/h10,25-30,32-35,40,44-45H,1,4,11-20H2,2-3,5-9H3,(H,39,41)(H,42,43)','InChIKey=DPUBTAIUQYXFDA-UHFFFAOYSA-N','C=C(C)C1CC=C(C)C(CCC2C(=C)CCC3C(C)(C)C(OC4OC(CO)C(O)C(O)C4NC(C)=O)CCC23C)C1(C)CCC(=O)O','1'),
	(180187,0,0,NULL,'Consistent with Molecular Formula','C45H76O6',713.0918,'DIMETHYLALLYLCONRAUNALACTONE','AAC4D9B648F6E56D-FICuS-01-91','40CFD4293014DDBA-FICTS-01-49','81AA1E65551D4D8E-uuuuu-01-16','InChI=1S/C25H42O3.C20H34O3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-20-24(26)23(25(27)28-22)19-18-21(2)3;1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-16-18(21)17-20(22)23-19/h18,20,26H,4-17,19H2,1-3H3;16-17,21H,2-15H2,1H3','InChIKey=NUSCPJIVTGMBFK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(O)c(CC=C(C)C)c(=O)o1.CCCCCCCCCCCCCCCc1cc(O)cc(=O)o1',NULL),
	(180188,4,0,'86747-02-6','Consistent with Molecular Formula','C18H18O7',346.336,'SENEPOXIDE, BETA\n.beta.-Senepoxide','253BF94F2083288C-FICuS-01-4E','253BF94F2083288C-FICTS-01-2D','253BF94F2083288C-uuuuu-01-FD','InChI=1S/C18H18O7/c1-11(19)23-14-8-9-15-18(25-15,16(14)24-12(2)20)10-22-17(21)13-6-4-3-5-7-13/h3-9,14-16H,10H2,1-2H3','InChIKey=WJYFLYDUGXWVMP-UHFFFAOYSA-N','CC(=O)OC1C=CC2OC2(COC(=O)c2ccccc2)C1OC(C)=O','1'),
	(180189,0,0,'6097-10-5','Consistent with Molecular Formula','C17H8N2O5',320.2606,NULL,'8C0DEFEA52118F0D-FICuS-01-82','8C0DEFEA52118F0D-FICTS-01-61','8C0DEFEA52118F0D-uuuuu-01-31','InChI=1S/C17H8N2O5/c20-13(7-1-3-9-11(5-7)16(23)18-14(9)21)8-2-4-10-12(6-8)17(24)19-15(10)22/h1-6H,(H,18,21,23)(H,19,22,24)','InChIKey=PGLDTKTVHQZGNS-UHFFFAOYSA-N','O=C(c1ccc2c(c1)C(=O)NC2=O)c1ccc2c(c1)C(=O)NC2=O',NULL),
	(180190,0,0,NULL,'Consistent with Molecular Formula','C20H28ClN3O3S',425.9725,NULL,'386000505D657C06-FICuS-01-21','386000505D657C06-FICTS-01-00','1A1553FAC1F756A0-uuuuu-01-0A','InChI=1S/C20H27N3O3S.ClH/c1-14-18(26)16-7-4-3-6-15(16)17-19(14)27-20(22(17)2)21-8-5-9-23(10-12-24)11-13-25;/h3-4,6-7,24-26H,5,8-13H2,1-2H3;1H','InChIKey=MYKRYBRJFFSWHV-UHFFFAOYSA-N','Cc1c(O)c2ccccc2c2c1sc(NCCCN(CCO)CCO)[n+]2C.[Cl-]',NULL),
	(180191,0,0,'81466-82-2','Consistent with Molecular Formula','C15H15ClN2OS',306.8093,NULL,'30D42964E9045C4F-FICuS-01-4B','30D42964E9045C4F-FICTS-01-2A','30288E81D6898501-uuuuu-01-E2','InChI=1S/C15H14N2OS.ClH/c1-3-8-16-15-17-12-10-6-4-5-7-11(10)13(18)9(2)14(12)19-15;/h3-7,18H,1,8H2,2H3,(H,16,17);1H','InChIKey=BUKNCKVUQVFGJV-UHFFFAOYSA-N','C=CCNc1nc2c(s1)c(C)c(O)c1ccccc12.Cl',NULL),
	(180192,0,0,'81466-91-3','Consistent with Molecular Formula','C15H17ClN2O2S',324.8245,NULL,'9B95ED9CBACBA82C-FICuS-01-AB','9B95ED9CBACBA82C-FICTS-01-8A','B9E0BE362659828A-uuuuu-01-0F','InChI=1S/C15H16N2O2S.ClH/c1-9-13(19)11-6-4-3-5-10(11)12-14(9)20-15(17(12)2)16-7-8-18;/h3-6,18-19H,7-8H2,1-2H3;1H','InChIKey=RWZCAFHWLIUVLI-UHFFFAOYSA-N','Cc1c(O)c2ccccc2c2c1sc(NCCO)[n+]2C.[Cl-]',NULL),
	(180193,0,0,'81466-83-3','Consistent with Molecular Formula','C19H17ClN2O2S',372.8685,NULL,'43C15F733DCBAE3B-FICuS-01-7E','43C15F733DCBAE3B-FICTS-01-5D','433DF89602467775-uuuuu-01-E7','InChI=1S/C19H16N2O2S.ClH/c1-11-17(22)15-6-4-3-5-14(15)16-18(11)24-19(21-16)20-12-7-9-13(23-2)10-8-12;/h3-10,22H,1-2H3,(H,20,21);1H','InChIKey=KWCOIIDUTYRUCV-UHFFFAOYSA-N','COc1ccc(Nc2nc3c(s2)c(C)c(O)c2ccccc23)cc1.Cl',NULL),
	(180194,1,0,'84406-15-5','Consistent with Molecular Formula','C28H28N2O2S2',488.6614,NULL,'3093C9D39434E950-FICuS-01-40','3093C9D39434E950-FICTS-01-1F','3093C9D39434E950-uuuuu-01-EF','InChI=1S/C28H28N2O2S2/c1-32-27(31)28(33-20-10-4-2-5-11-20,34-21-12-6-3-7-13-21)18-16-25-26-23(17-19-29-25)22-14-8-9-15-24(22)30-26/h2-15,25,29-30H,16-19H2,1H3','InChIKey=QOSJCKSNRRQAGQ-UHFFFAOYSA-N','COC(=O)C(CCC1NCCc2c1[nH]c1ccccc21)(Sc1ccccc1)Sc1ccccc1','1'),
	(180195,1,0,'81250-58-0','Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'1659ED041FA65693-FICuS-01-4E','1659ED041FA65693-FICTS-01-2D','1659ED041FA65693-uuuuu-01-FD','InChI=1S/C19H16N2O/c20-14-8-5-13(6-9-14)19-16-10-7-12-3-1-2-4-15(12)17(16)11-18(22)21-19/h1-10,19H,11,20H2,(H,21,22)','InChIKey=AWQVLXUKLNQZMB-UHFFFAOYSA-N','Nc1ccc(C2NC(=O)Cc3c2ccc2ccccc32)cc1','1'),
	(180196,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O2',251.244,NULL,'BD32CFB9A5AD8231-FICuS-01-7F','AC87B86017BDFFA1-FICTS-01-65','BD32CFB9A5AD8231-uuuuu-01-2E','InChI=1S/C14H9N3O2/c18-12-8-11(17-14-15-6-3-7-16-14)9-4-1-2-5-10(9)13(12)19/h1-8H,(H,15,16,17)','InChIKey=LVUBJFXVMNEGCJ-UHFFFAOYSA-N','O=C1C=C(Nc2ncccn2)c2ccccc2C1=O',NULL),
	(180197,0,0,'75007-16-8','Consistent with Molecular Formula','C15H20N4O4',320.3474,NULL,'16FD4306A5DE7C16-FICuS-01-65','16FD4306A5DE7C16-FICTS-01-44','16FD4306A5DE7C16-uuuuu-01-14','InChI=1S/C15H20N4O4/c1-9(20)11(10(2)21)6-5-7-19-14(22)12-13(16-8-17(12)3)18(4)15(19)23/h8,11H,5-7H2,1-4H3','InChIKey=GZAGJCRLIGRYTN-UHFFFAOYSA-N','CC(=O)C(CCCn1c(=O)c2c(ncn2C)n(C)c1=O)C(C)=O',NULL),
	(180198,0,0,NULL,'Consistent with Molecular Formula','C23H30N8O5',498.5406,NULL,'A232EBAE0142945F-FICuS-01-5B','A232EBAE0142945F-FICTS-01-3A','A232EBAE0142945F-uuuuu-01-0A','InChI=1S/C23H30N8O5/c1-14(32)15(8-6-10-30-20(33)16-18(24-12-26(16)2)28(4)22(30)35)9-7-11-31-21(34)17-19(25-13-27(17)3)29(5)23(31)36/h12-13,15H,6-11H2,1-5H3','InChIKey=VDZWCTRMULWQMS-UHFFFAOYSA-N','CC(=O)C(CCCn1c(=O)c2c(ncn2C)n(C)c1=O)CCCn1c(=O)c2c(ncn2C)n(C)c1=O',NULL),
	(180199,0,0,NULL,'Consistent with Molecular Formula','C29H26Cl4N2O8S4',800.585,NULL,'D3F99B15D90A567D-FICuS-01-72','D3F99B15D90A567D-FICTS-01-51','D3F99B15D90A567D-uuuuu-01-21','InChI=1S/C29H26Cl4N2O8S4/c30-22-4-12-26(13-5-22)44(36,37)34(45(38,39)27-14-6-23(31)7-15-27)20-2-1-3-21-35(46(40,41)28-16-8-24(32)9-17-28)47(42,43)29-18-10-25(33)11-19-29/h4-19H,1-3,20-21H2','InChIKey=PYZGVWHZTCWIOP-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)N(CCCCCN(S(=O)(=O)c1ccc(Cl)cc1)S(=O)(=O)c1ccc(Cl)cc1)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(180200,0,0,'73402-37-6','Consistent with Molecular Formula','C9H9N3O4S',255.2478,NULL,'61E42BE376A83F8B-FICuS-01-6C','61E42BE376A83F8B-FICTS-01-4B','BCDF617FC6730D0E-uuuuu-01-35','InChI=1S/C9H9N3O4S/c1-10-17(14,15)8-9(13)16-11-12(8)7-5-3-2-4-6-7/h2-6,10H,1H3','InChIKey=LRHXFAWYQPIPBP-UHFFFAOYSA-N','CNS(=O)(=O)c1c([O-])on[n+]1-c1ccccc1',NULL),
	(180201,4,0,NULL,'Consistent with Molecular Formula','C29H26O7',486.5202,NULL,'8C814852BBC48590-FICuS-01-4F','8C814852BBC48590-FICTS-01-2E','8C814852BBC48590-uuuuu-01-FE','InChI=1S/C29H26O7/c1-2-12-23-25(35-28(31)21-15-8-4-9-16-21)26(36-29(32)22-17-10-5-11-18-22)24(34-23)19-33-27(30)20-13-6-3-7-14-20/h2-11,13-18,23-26H,1,12,19H2','InChIKey=FMPBEVFPLKLRKA-UHFFFAOYSA-N','C=CCC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(180202,4,0,NULL,'Consistent with Molecular Formula','C29H26O7',486.5202,NULL,'8C814852BBC48590-FICuS-01-4F','8C814852BBC48590-FICTS-01-2E','8C814852BBC48590-uuuuu-01-FE','InChI=1S/C29H26O7/c1-2-12-23-25(35-28(31)21-15-8-4-9-16-21)26(36-29(32)22-17-10-5-11-18-22)24(34-23)19-33-27(30)20-13-6-3-7-14-20/h2-11,13-18,23-26H,1,12,19H2','InChIKey=FMPBEVFPLKLRKA-UHFFFAOYSA-N','C=CCC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(180203,0,0,'71989-60-1','Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'80002FBB8917A5F8-FICuS-01-58','80002FBB8917A5F8-FICTS-01-37','2E1205F0C15CB9E8-uuuuu-01-0F','InChI=1S/C15H11ClN2O2/c16-13-14(11-7-3-1-4-8-11)17(19)18(20)15(13)12-9-5-2-6-10-12/h1-10,19H','InChIKey=PMOOVQFACVSERI-UHFFFAOYSA-N','[O-][n+]1c(-c2ccccc2)c(Cl)c(-c2ccccc2)n1O',NULL),
	(180204,0,0,'71989-66-7','Consistent with Molecular Formula','C5H7BrN2O2',207.0265,NULL,'125EF898876B910C-FICuS-01-57','125EF898876B910C-FICTS-01-36','671B23C8E85C21BE-uuuuu-01-15','InChI=1S/C5H7BrN2O2/c1-3-5(6)4(2)8(10)7(3)9/h9H,1-2H3','InChIKey=HUUMTIBPWHLUIU-UHFFFAOYSA-N','Cc1c(Br)c(C)[n+]([O-])n1O',NULL),
	(180205,0,0,'75906-76-2','Consistent with Molecular Formula','C15H10ClN3O3',315.7153,NULL,'8CF3365AD5D62815-FICuS-01-5D','8CF3365AD5D62815-FICTS-01-3C','8CF3365AD5D62815-uuuuu-01-0C','InChI=1S/C15H10ClN3O3/c16-10-7-5-9(6-8-10)13(20)18-19-14(21)11-3-1-2-4-12(11)17-15(19)22/h1-8H,(H,17,22)(H,18,20)','InChIKey=PQUGQYPDZGJWMU-UHFFFAOYSA-N','O=C(Nn1c(=O)[nH]c2ccccc2c1=O)c1ccc(Cl)cc1',NULL),
	(180206,0,0,'83717-71-9','Consistent with Molecular Formula','C15H10N4O4S',342.3284,NULL,'724F3B3937B3B6F1-FICuS-01-59','724F3B3937B3B6F1-FICTS-01-38','724F3B3937B3B6F1-uuuuu-01-08','InChI=1S/C15H10N4O4S/c20-13(9-5-7-10(8-6-9)19(22)23)17-18-14(21)11-3-1-2-4-12(11)16-15(18)24/h1-8H,(H,16,24)(H,17,20)','InChIKey=VKBANARHLNFTJG-UHFFFAOYSA-N','O=C(Nn1c(=S)[nH]c2ccccc2c1=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(180207,2,0,'82697-83-4','Consistent with Molecular Formula','C14H10Cl4N2O4',412.056,NULL,'023376BA1C262B46-FICuS-01-39','023376BA1C262B46-FICTS-01-18','023376BA1C262B46-uuuuu-01-E8','InChI=1S/C14H10Cl4N2O4/c1-2-22-14(21)20-4-3-6-7(5-19-20)24-13-11(18)9(16)8(15)10(17)12(13)23-6/h3-7H,2H2,1H3','InChIKey=GXYXMROQKDWYGN-UHFFFAOYSA-N','CCOC(=O)N1C=CC2Oc3c(Cl)c(Cl)c(Cl)c(Cl)c3OC2C=N1','1'),
	(180208,0,0,'84160-99-6','Consistent with Molecular Formula','C16H10N4O8',386.277,NULL,'CDEC30277E01C1B7-FICuS-01-6C','CDEC30277E01C1B7-FICTS-01-4B','CDEC30277E01C1B7-uuuuu-01-1B','InChI=1S/C16H10N4O8/c21-14(8-28-11-4-1-9(2-5-11)19(24)25)17-18-15(22)12-6-3-10(20(26)27)7-13(12)16(18)23/h1-7H,8H2,(H,17,21)','InChIKey=YRQUSRMXVLCRTL-UHFFFAOYSA-N','O=C(COc1ccc([N+](=O)[O-])cc1)NN1C(=O)c2ccc([N+](=O)[O-])cc2C1=O',NULL),
	(180209,0,0,'83408-72-4','Consistent with Molecular Formula','C36H24ClN5O2S',626.1309,NULL,'1A3235336D204508-FICuS-01-19','1A3235336D204508-FICTS-01-F8','1A3235336D204508-uuuuu-01-C8','InChI=1S/C36H24ClN5O2S/c37-26-14-10-24(11-15-26)22-38-27-16-12-25(13-17-27)34-40-32-9-5-4-8-31(32)35(44)42(34)30-20-18-29(19-21-30)41-33(43)23-45-36(41)39-28-6-2-1-3-7-28/h1-22H,23H2/b38-22?,39-36-','InChIKey=LJNPBITXMLYXIH-GPXHOWRQSA-N','O=C1CS/C(=N\\c2ccccc2)N1c1ccc(-n2c(-c3ccc(/N=C/c4ccc(Cl)cc4)cc3)nc3ccccc3c2=O)cc1',NULL),
	(180210,1,0,'83392-48-7','Consistent with Molecular Formula','C20H19NO5',353.3738,NULL,'96BE08F6ED655FFF-FICuS-01-9C','1C9D816560045CBD-FICTS-01-33','96BE08F6ED655FFF-uuuuu-01-4B','InChI=1S/C20H19NO5/c1-3-26-19(25)16-17(12-7-5-4-6-8-12)21-20(2,18(16)24)14-10-9-13(22)11-15(14)23/h4-11,21-23H,3H2,1-2H3','InChIKey=OJIIMYSGSCGJGC-UHFFFAOYSA-N','CCOC(=O)C1=C(c2ccccc2)NC(C)(c2ccc(O)cc2O)C1=O','1'),
	(180211,1,0,'83392-61-4','Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'8744F1707ED6AFB2-FICuS-01-6D','8B3B339E5BE3517C-FICTS-01-48','8744F1707ED6AFB2-uuuuu-01-1C','InChI=1S/C18H17NO3/c1-12-9-17(22)18(19-12,11-13-5-3-2-4-6-13)15-8-7-14(20)10-16(15)21/h2-10,19-21H,11H2,1H3','InChIKey=LHNTWOMRAWMISU-UHFFFAOYSA-N','CC1=CC(=O)C(Cc2ccccc2)(c2ccc(O)cc2O)N1','1'),
	(180212,0,0,'82843-18-3','Consistent with Molecular Formula','C13H18N2O2S',266.3574,NULL,'49DEE7E0FC9411CB-FICuS-01-8B','53FD03EB3E2E528B-FICTS-01-52','49DEE7E0FC9411CB-uuuuu-01-3A','InChI=1S/C13H18N2O2S/c1-5-7-10(16)9-8(15(4)12(7)17)6-13(2,3)14-11(9)18/h16H,5-6H2,1-4H3,(H,14,18)','InChIKey=WPDBHNFMMRSJSV-UHFFFAOYSA-N','CCc1c(O)c2c(n(C)c1=O)CC(C)(C)NC2=S',NULL),
	(180213,0,0,'82843-25-2','Consistent with Molecular Formula','C9H11NO3S',213.2508,NULL,'06CD50FC2DE69E7F-FICuS-01-8E','06CD50FC2DE69E7F-FICTS-01-6D','06CD50FC2DE69E7F-uuuuu-01-3D','InChI=1S/C9H11NO3S/c1-3-5-7(12)6(4(2)11)9(14)10-8(5)13/h3H2,1-2H3,(H3,10,12,13,14)','InChIKey=LMXAHFREULXOSQ-UHFFFAOYSA-N','CCc1c(O)nc(S)c(C(C)=O)c1O',NULL),
	(180214,0,0,'71107-31-8','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'7D244798BACA6BD6-FICuS-01-7D','7D244798BACA6BD6-FICTS-01-5C','7D244798BACA6BD6-uuuuu-01-2C','InChI=1S/C16H12O3/c1-9-7-11(8-10(2)19-9)14-15(17)12-5-3-4-6-13(12)16(14)18/h3-8H,1-2H3','InChIKey=DPCHHWLRXZZPAI-UHFFFAOYSA-N','CC1=CC(=C2C(=O)c3ccccc3C2=O)C=C(C)O1',NULL),
	(180215,0,0,'80672-64-6','Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'F265D25BA704A9FE-FICuS-01-78','F265D25BA704A9FE-FICTS-01-57','F265D25BA704A9FE-uuuuu-01-27','InChI=1S/C19H15NO2/c1-4-9-20-12(2)10-14(11-13(20)3)17-18(21)15-7-5-6-8-16(15)19(17)22/h5-11H,1H2,2-3H3','InChIKey=OSAFIIYUWSSCPA-UHFFFAOYSA-N','C=C=CN1C(C)=CC(=C2C(=O)c3ccccc3C2=O)C=C1C',NULL),
	(180216,0,0,NULL,'Consistent with Molecular Formula','C23H27ClN2O2',398.9315,NULL,'E2122F419094E4E0-FICuS-01-42','E2122F419094E4E0-FICTS-01-21','E2EE88A4AF193DAE-uuuuu-01-4A','InChI=1S/C23H26N2O2.ClH/c1-16-14-18(21-22(26)19-8-4-5-9-20(19)23(21)27)15-17(2)25(16)13-12-24-10-6-3-7-11-24;/h4-5,8-9,14-15H,3,6-7,10-13H2,1-2H3;1H','InChIKey=RYVDMAGUPMLZCD-UHFFFAOYSA-N','CC1=CC(=C2C(=O)c3ccccc3C2=O)C=C(C)N1CCN1CCCCC1.Cl',NULL),
	(180217,0,0,'80672-58-8','Consistent with Molecular Formula','C25H26N2O2',386.4926,NULL,'650B42FE5D037374-FICuS-01-46','650B42FE5D037374-FICTS-01-25','650B42FE5D037374-uuuuu-01-F5','InChI=1S/C25H26N2O2/c1-18-16-20(23-24(28)21-10-4-5-11-22(21)25(23)29)17-19(2)27(18)15-9-8-14-26-12-6-3-7-13-26/h4-5,10-11,16-17H,3,6-7,12-15H2,1-2H3','InChIKey=PAEGIQYZWVDFHA-UHFFFAOYSA-N','CC1=CC(=C2C(=O)c3ccccc3C2=O)C=C(C)N1CC#CCN1CCCCC1',NULL),
	(180218,0,0,'75997-84-1','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'331C548EBC0DE3CA-FICuS-01-7C','DFC799201B3A2F43-FICTS-01-44','331C548EBC0DE3CA-uuuuu-01-2B','InChI=1S/C16H13NO2/c1-9-7-10(2)17-13(8-9)14-15(18)11-5-3-4-6-12(11)16(14)19/h3-8,17H,1-2H3','InChIKey=CEFVKVZZGJZJLQ-UHFFFAOYSA-N','CC1=CC(=C2C(=O)c3ccccc3C2=O)NC(C)=C1',NULL),
	(180219,0,1,'82491-12-1','Consistent with Molecular Formula','C11H17N3O2S',255.3342,NULL,'BA0504ABC637E1DF-FICuS-01-79','BA0504ABC637E1DF-FICTS-01-58','BA0504ABC637E1DF-uuuuu-01-28','InChI=1S/C11H17N3O2S/c1-4-14(11-8-6-5-7-9-11)10-12-13(2)17(3,15)16/h5-10H,4H2,1-3H3','InChIKey=MYNDYQYVWXNCRD-UHFFFAOYSA-N','CCN(/C=N/N(C)S(C)(=O)=O)c1ccccc1','1'),
	(180220,0,0,'82970-13-6','Consistent with Molecular Formula','C11H18F2N4O8',372.282,NULL,'F2A5C16C4191FE7B-FICuS-01-75','F2A5C16C4191FE7B-FICTS-01-54','F2A5C16C4191FE7B-uuuuu-01-24','InChI=1S/C11H18F2N4O8/c1-22-7(18)14-5(15-8(19)23-2)11(12,13)6(16-9(20)24-3)17-10(21)25-4/h5-6H,1-4H3,(H,14,18)(H,15,19)(H,16,20)(H,17,21)','InChIKey=HCXCMLHVKLGCJE-UHFFFAOYSA-N','COC(=O)NC(NC(=O)OC)C(F)(F)C(NC(=O)OC)NC(=O)OC',NULL),
	(180221,1,0,'18052-21-6','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'99CBF0D5204B1CD2-FICuS-01-6F','99CBF0D5204B1CD2-FICTS-01-4E','99CBF0D5204B1CD2-uuuuu-01-1E','InChI=1S/C7H12O3/c1-4-6(8)5(2)7(9)10-3/h6,8H,2,4H2,1,3H3','InChIKey=WXZUVXFBEAOGOZ-UHFFFAOYSA-N','C=C(C(=O)OC)C(O)CC','1'),
	(180222,2,0,NULL,'Consistent with Molecular Formula','C7H13NO5',191.1834,NULL,'A448CFCB08388490-FICuS-01-5E','A448CFCB08388490-FICTS-01-3D','A448CFCB08388490-uuuuu-01-0D','InChI=1S/C7H13NO5/c1-3-6(9)5(4-8(11)12)7(10)13-2/h5-6,9H,3-4H2,1-2H3','InChIKey=JJGDXJYCJMYUFW-UHFFFAOYSA-N','CCC(O)C(C[N+](=O)[O-])C(=O)OC','1'),
	(180223,4,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'7910976D3D3240BE-FICuS-01-49','7910976D3D3240BE-FICTS-01-28','7910976D3D3240BE-uuuuu-01-F8','InChI=1S/C15H13N3O3/c19-11-7-8-6-10-12(11)13(8)18-15(21)16(14(20)17(10)18)9-4-2-1-3-5-9/h1-5,8,10,12-13H,6-7H2','InChIKey=JBPUSJYJVYLUMR-UHFFFAOYSA-N','O=C1CC2CC3C1C2n1c(=O)n(-c2ccccc2)c(=O)n13','1'),
	(180224,1,0,'73893-35-3','Consistent with Molecular Formula','C7H13F3O3',202.1731,NULL,'DBD7C247BF53BFF1-FICuS-01-97','DBD7C247BF53BFF1-FICTS-01-76','DBD7C247BF53BFF1-uuuuu-01-46','InChI=1S/C7H13F3O3/c1-6(11,7(8,9)10)4-5(12-2)13-3/h5,11H,4H2,1-3H3','InChIKey=RKHCLVUVSJETRU-UHFFFAOYSA-N','COC(CC(C)(O)C(F)(F)F)OC','1'),
	(180225,0,0,'82501-03-9','Consistent with Molecular Formula','C15H8N2O2',248.2404,NULL,'00A328FEF852AED8-FICuS-01-77','00A328FEF852AED8-FICTS-01-56','00A328FEF852AED8-uuuuu-01-26','InChI=1S/C15H8N2O2/c18-14-9-5-1-4-8-12(9)19-15-13(14)16-10-6-2-3-7-11(10)17-15/h1-8H','InChIKey=UYYROSLEMAVSQE-UHFFFAOYSA-N','O=c1c2ccccc2oc2nc3ccccc3nc12',NULL),
	(180226,0,0,'82721-70-8','Consistent with Molecular Formula','C11H7F13O',402.1549,NULL,'EF43562CBA2532F2-FICuS-01-60','EF43562CBA2532F2-FICTS-01-3F','EF43562CBA2532F2-uuuuu-01-0F','InChI=1S/C11H7F13O/c1-5(2,25)3-4-6(12,13)7(14,15)8(16,17)9(18,19)10(20,21)11(22,23)24/h25H,1-2H3','InChIKey=QKCPSNHEDGQGDH-UHFFFAOYSA-N','CC(C)(O)C#CC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(180227,0,0,'69746-35-6','Consistent with Molecular Formula','C8H7ClN4',194.6231,NULL,'76ECB5045F9068A1-FICuS-01-5B','76ECB5045F9068A1-FICTS-01-3A','76ECB5045F9068A1-uuuuu-01-0A','InChI=1S/C8H7ClN4/c1-13-11-8(10-12-13)6-2-4-7(9)5-3-6/h2-5H,1H3','InChIKey=JKDHLEYOWWDOHO-UHFFFAOYSA-N','Cn1nnc(-c2ccc(Cl)cc2)n1',NULL),
	(180228,4,0,'68630-41-1','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ N C ]','C16H17HgN5O5',559.9308,NULL,'AB65406047284532-FICuS-01-22','C1D18E579EBAFFEA-FICTS-01-8B','AB65406047284532-uuuuu-01-D1','InChI=1S/C10H13N5O5.C6H5.Hg/c11-10-13-7-4(8(19)14-10)12-2-15(7)9-6(18)5(17)3(1-16)20-9;1-2-4-6-5-3-1;/h2-3,5-6,9,16-18H,1H2,(H3,11,13,14,19);1-5H;/q;;+1/p-1','InChIKey=VFFIBQPPTDUXDP-UHFFFAOYSA-M','Nc1nc2c(ncn2C2OC(CO)C(O)C2O)c(=O)n1[Hg]c1ccccc1','1'),
	(180229,4,0,'72813-23-1','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ N C ]','C16H16HgN4O5',544.9162,NULL,'CE9F691D454124F0-FICuS-01-5C','CE9F691D454124F0-FICTS-01-3B','CE9F691D454124F0-uuuuu-01-0B','InChI=1S/C10H12N4O5.C6H5.Hg/c15-1-4-6(16)7(17)10(19-4)14-3-13-5-8(14)11-2-12-9(5)18;1-2-4-6-5-3-1;/h2-4,6-7,10,15-17H,1H2,(H,11,12,18);1-5H;/q;;+1/p-1','InChIKey=ZEYDEJWIGOAYNK-UHFFFAOYSA-M','O=c1c2ncn(C3OC(CO)C(O)C3O)c2ncn1[Hg]c1ccccc1','1'),
	(180230,3,0,'68630-43-3','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ N C ]','C16H18HgN2O5',518.9186,NULL,'4090D9C367FC0310-FICuS-01-41','4090D9C367FC0310-FICTS-01-20','4090D9C367FC0310-uuuuu-01-F0','InChI=1S/C10H14N2O5.C6H5.Hg/c1-5-3-12(10(16)11-9(5)15)8-2-6(14)7(4-13)17-8;1-2-4-6-5-3-1;/h3,6-8,13-14H,2,4H2,1H3,(H,11,15,16);1-5H;/q;;+1/p-1','InChIKey=NPLZMRAUXYCSBR-UHFFFAOYSA-M','Cc1cn(C2CC(O)C(CO)O2)c(=O)n([Hg]c2ccccc2)c1=O','1'),
	(180231,4,0,'72813-24-2','No Comparision - Unparameterized Atom - Hg(a4) connected atoms =[ N C ]','C15H16HgN2O6',520.8912,'Mercury, phenyl(uridinato-N-3)-\nMercury, phenyl(uridinato-N(3))-','6DDC994636761132-FICuS-01-41','6DDC994636761132-FICTS-01-20','6DDC994636761132-uuuuu-01-F0','InChI=1S/C9H12N2O6.C6H5.Hg/c12-3-4-6(14)7(15)8(17-4)11-2-1-5(13)10-9(11)16;1-2-4-6-5-3-1;/h1-2,4,6-8,12,14-15H,3H2,(H,10,13,16);1-5H;/q;;+1/p-1','InChIKey=SZCWQEJGLRVPDP-UHFFFAOYSA-M','O=c1ccn(C2OC(CO)C(O)C2O)c(=O)n1[Hg]c1ccccc1','1'),
	(180232,0,1,NULL,'Consistent with Molecular Formula','C11H13ClN2O4',272.6877,NULL,'C82A9F6678479403-FICuS-01-4A','C82A9F6678479403-FICTS-01-29','C82A9F6678479403-uuuuu-01-F9','InChI=1S/C11H13ClN2O4/c1-4-18-8(15)6-5-7-9(12)13(2)11(17)14(3)10(7)16/h5-6H,4H2,1-3H3','InChIKey=VDCRBBGEYUOYOZ-UHFFFAOYSA-N','CCOC(=O)/C=C/c1c(Cl)n(C)c(=O)n(C)c1=O','1'),
	(180233,4,0,'86883-37-6','Consistent with Molecular Formula','C6H8O3',128.1274,NULL,'CAEA64107D018D24-FICuS-01-5A','CAEA64107D018D24-FICTS-01-39','CAEA64107D018D24-uuuuu-01-09','InChI=1S/C6H8O3/c1-3-5(7-1)6-4(9-3)2-8-6/h3-6H,1-2H2','InChIKey=SHNRDOIPYNOPCV-UHFFFAOYSA-N','C1OC2C1OC1COC12','1'),
	(180234,0,1,NULL,'Consistent with Molecular Formula','C24H16N6O5S2',532.5476,NULL,'712488A4362E2094-FICuS-01-29','A30B15DADC4B25EB-FICTS-01-62','712488A4362E2094-uuuuu-01-D8','InChI=1S/C24H16N6O5S2/c1-35-17-10-7-15(8-11-17)29-22(32)20(21(31)28(24(29)36)14-5-3-2-4-6-14)26-27-23-25-18-12-9-16(30(33)34)13-19(18)37-23/h2-13H,1H3,(H,25,27)','InChIKey=MYQITPKNWTUFMV-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=N/Nc3nc4ccc([N+](=O)[O-])cc4s3)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(180235,1,1,NULL,'Consistent with Molecular Formula','C22H20N6O3S',448.4984,NULL,'7D2B06B5E128464B-FICuS-01-53','7D2B06B5E128464B-FICTS-01-32','7D2B06B5E128464B-uuuuu-01-02','InChI=1S/C22H20N6O3S/c1-15-20(26-25-17-10-12-18(13-11-17)32(23,30)31)21(16-7-3-2-4-8-16)28(27-15)22(29)19-9-5-6-14-24-19/h2-14,21,25H,1H3,(H2,23,30,31)','InChIKey=WYTZLPLVBNKKMR-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccccn2)C(c2ccccc2)/C1=N/Nc1ccc(S(N)(=O)=O)cc1','1'),
	(180236,0,0,NULL,'Consistent with Molecular Formula','C24H20ClN7O5S2',586.0389,NULL,'CBBE746A195DE422-FICuS-01-75','DD9E774CCCE040EF-FICTS-01-7B','CBBE746A195DE422-uuuuu-01-24','InChI=1S/C24H20ClN7O5S2/c1-37-18-10-8-17(9-11-18)32-22(34)20(21(33)31(24(32)38)16-6-2-14(25)3-7-16)29-28-15-4-12-19(13-5-15)39(35,36)30-23(26)27/h2-13,34H,1H3,(H4,26,27,30)','InChIKey=OXOFTOAZDRVXSQ-UHFFFAOYSA-N','COc1ccc(-n2c(O)c(/N=N/c3ccc(S(=O)(=O)NC(=N)N)cc3)c(=O)n(-c3ccc(Cl)cc3)c2=S)cc1',NULL),
	(180237,0,0,NULL,'Consistent with Molecular Formula','C23H19N7O4S2',521.5676,NULL,'7728AB67896F01D5-FICuS-01-56','FB6694D0AF6686CF-FICTS-01-65','7728AB67896F01D5-uuuuu-01-05','InChI=1S/C23H19N7O4S2/c24-22(25)28-36(33,34)18-13-11-15(12-14-18)26-27-19-20(31)29(16-7-3-1-4-8-16)23(35)30(21(19)32)17-9-5-2-6-10-17/h1-14,31H,(H4,24,25,28)','InChIKey=FDJBUWPCOGHVSI-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(/N=N/c2c(O)n(-c3ccccc3)c(=S)n(-c3ccccc3)c2=O)cc1',NULL),
	(180238,0,1,NULL,'Consistent with Molecular Formula','C11H7ClO2',206.6281,NULL,'67E4E76E183BA9E6-FICuS-01-77','67E4E76E183BA9E6-FICTS-01-56','9CF9AA01DA7C7595-uuuuu-01-2D','InChI=1S/C11H7ClO2/c12-9-3-1-8(2-4-9)7-10-5-6-11(13)14-10/h1-7H/b10-7+','InChIKey=YOWOWYMMBHNBFF-JXMROGBWSA-N','O=C1C=C/C(=C\\c2ccc(Cl)cc2)O1','1'),
	(180239,0,1,NULL,'Consistent with Molecular Formula','C11H7ClO2',206.6281,NULL,'BE8506F6EF738967-FICuS-01-70','BE8506F6EF738967-FICTS-01-4F','F8FD8F64513BDFB8-uuuuu-01-45','InChI=1S/C11H7ClO2/c12-9-3-1-2-8(6-9)7-10-4-5-11(13)14-10/h1-7H/b10-7+','InChIKey=VSAGSVXPMJDHFU-JXMROGBWSA-N','O=C1C=C/C(=C\\c2cccc(Cl)c2)O1','1'),
	(180240,0,1,'24962-84-3','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'5454C2AF9203EDB5-FICuS-01-63','5454C2AF9203EDB5-FICTS-01-42','AA103E0146E62E8D-uuuuu-01-0A','InChI=1S/C12H10O3/c1-14-10-4-2-9(3-5-10)8-11-6-7-12(13)15-11/h2-8H,1H3/b11-8+','InChIKey=IVMVTSFHCWLPGI-DHZHZOJOSA-N','COc1ccc(/C=C2\\C=CC(=O)O2)cc1','1'),
	(180241,0,1,NULL,'Consistent with Molecular Formula','C11H7NO4',217.1806,NULL,'175B3F24B724D99D-FICuS-01-5E','175B3F24B724D99D-FICTS-01-3D','BD5E7B22097DEC01-uuuuu-01-20','InChI=1S/C11H7NO4/c13-11-6-5-10(16-11)7-8-1-3-9(4-2-8)12(14)15/h1-7H/b10-7+','InChIKey=DVXNCBYAQWRFEV-JXMROGBWSA-N','O=C1C=C/C(=C\\c2ccc([N+](=O)[O-])cc2)O1','1'),
	(180242,0,1,'5705-61-3','Consistent with Molecular Formula','C10H8O2S',192.232,NULL,'36843CB7AAFDE802-FICuS-01-76','36843CB7AAFDE802-FICTS-01-55','67EC04AD18313CA2-uuuuu-01-0A','InChI=1S/C10H8O2S/c1-7-2-4-9(13-7)6-8-3-5-10(11)12-8/h2-6H,1H3/b8-6+','InChIKey=YBBZWBTVSIDANF-SOFGYWHQSA-N','Cc1ccc(/C=C2\\C=CC(=O)O2)s1','1'),
	(180243,0,1,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'BFFB92CD4489B9A8-FICuS-01-96','BFFB92CD4489B9A8-FICTS-01-75','D45ADDEABDF9B745-uuuuu-01-59','InChI=1S/C13H13NO2/c1-14(2)11-5-3-10(4-6-11)9-12-7-8-13(15)16-12/h3-9H,1-2H3/b12-9+','InChIKey=QMSOBMBKUVLTHD-FMIVXFBMSA-N','CN(C)c1ccc(/C=C2\\C=CC(=O)O2)cc1','1'),
	(180244,0,0,NULL,'Consistent with Molecular Formula','C14H26N2O4S',318.4304,NULL,'CE1FA2B2825E6C71-FICuS-01-72','CE1FA2B2825E6C71-FICTS-01-51','AF698F263A94152E-uuuuu-01-10','InChI=1S/C8H20N.C6H7NO4S/c1-5-9(6-2,7-3)8-4;8-7(12(9,10)11)6-4-2-1-3-5-6/h5-8H2,1-4H3;1-5,8H,(H,9,10,11)/q+1;/p-1','InChIKey=BQJGJMCQOHJKMF-UHFFFAOYSA-M','CC[N+](CC)(CC)CC.O=S(=O)([O-])N(O)c1ccccc1',NULL),
	(180245,0,0,'83121-18-0','Consistent with Molecular Formula','C14H6Cl2F4N2O2',381.1132,NULL,'DCE717BDE9821806-FICuS-01-6F','DCE717BDE9821806-FICTS-01-4E','DCE717BDE9821806-uuuuu-01-1E','InChI=1S/C14H6Cl2F4N2O2/c15-5-4-8(12(20)10(16)11(5)19)21-14(24)22-13(23)9-6(17)2-1-3-7(9)18/h1-4H,(H2,21,22,23,24)','InChIKey=CJDWRQLODFKPEL-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1cc(Cl)c(F)c(Cl)c1F',NULL),
	(180246,2,0,'82770-48-7','Consistent with Molecular Formula','C27H30FNO2',419.5379,NULL,'0E70B9F80716FF4A-FICuS-01-6B','0E70B9F80716FF4A-FICTS-01-4A','0E70B9F80716FF4A-uuuuu-01-1A','InChI=1S/C27H30FNO2/c1-21(2)26(25(28)27(30)31-20-24-16-10-5-11-17-24)29(18-22-12-6-3-7-13-22)19-23-14-8-4-9-15-23/h3-17,21,25-26H,18-20H2,1-2H3','InChIKey=DSSFNGQBDOOLFJ-UHFFFAOYSA-N','CC(C)C(C(F)C(=O)OCc1ccccc1)N(Cc1ccccc1)Cc1ccccc1','1'),
	(180247,1,0,'86553-27-7','Consistent with Molecular Formula','C23H25ClN2O6',460.9133,NULL,'C3B2FAF8139214DD-FICuS-01-72','C3B2FAF8139214DD-FICTS-01-51','C34E5D1D2C1FCD93-uuuuu-01-32','InChI=1S/C23H24N2O6.ClH/c1-24(2)18-9-12-8-17-22(31-11-30-17)20(28-4)14(12)10-15-13-6-7-16(27-3)21(29-5)19(13)23(26)25(15)18;/h6-8,10,18H,9,11H2,1-5H3;1H','InChIKey=MMRQECCYYNOGOJ-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)N1C2=Cc2c(cc3c(c2OC)OCO3)CC1N(C)C.Cl','1'),
	(180248,0,1,NULL,'Consistent with Molecular Formula','C22H34O4',362.5082,'MAESANIN\nMaesanin from Maesa Lanceolata','9F0A3406B3D06CC8-FICuS-01-61','9F0A3406B3D06CC8-FICTS-01-40','0BCD72EBE4C603E7-uuuuu-01-30','InChI=1S/C22H34O4/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-21(24)19(23)17-20(26-2)22(18)25/h6-7,17,24H,3-5,8-16H2,1-2H3/b7-6-','InChIKey=WVHQJXPRVZBEFP-SREVYHEPSA-N','CCCC/C=C\\CCCCCCCCCC1=C(O)C(=O)C=C(OC)C1=O','1'),
	(180249,1,0,'91260-01-4','Consistent with Molecular Formula','C8H11N3OS2',229.3144,'4-Thiazolidinone, 2-propyl-3-(1,3,4-thiadiazol-2-yl)-','D242ACAF4975C534-FICuS-01-66','D242ACAF4975C534-FICTS-01-45','D242ACAF4975C534-uuuuu-01-15','InChI=1S/C8H11N3OS2/c1-2-3-7-11(6(12)4-13-7)8-10-9-5-14-8/h5,7H,2-4H2,1H3','InChIKey=TUNDJTNXUCBWRY-UHFFFAOYSA-N','CCCC1SCC(=O)N1c1nncs1','1'),
	(180250,0,0,'93371-82-5','Consistent with Molecular Formula','C10H12N6',216.245,NULL,'9D7E1ABAD53B81DB-FICuS-01-92','9D7E1ABAD53B81DB-FICTS-01-71','9D7E1ABAD53B81DB-uuuuu-01-41','InChI=1S/C10H12N6/c1-8(15-9-11-4-2-5-12-9)16-10-13-6-3-7-14-10/h2-8H,1H3,(H,11,12,15)(H,13,14,16)','InChIKey=OCOLVUIGEDUICC-UHFFFAOYSA-N','CC(Nc1ncccn1)Nc1ncccn1',NULL),
	(180251,1,0,'3176-70-3','Consistent with Molecular Formula','C9H10N2S',178.2514,NULL,'A41DEEC6E18C8C2D-FICuS-01-96','A41DEEC6E18C8C2D-FICTS-01-75','A41DEEC6E18C8C2D-uuuuu-01-45','InChI=1S/C9H10N2S/c1-6(12)9-10-7-4-2-3-5-8(7)11-9/h2-6,12H,1H3,(H,10,11)','InChIKey=JDXDRQWXIBJNTC-UHFFFAOYSA-N','CC(S)c1nc2ccccc2[nH]1','1'),
	(180252,1,0,NULL,'Consistent with Molecular Formula','C16H14N4S',294.3734,NULL,'1F0278F28EEEC27F-FICuS-01-80','1F0278F28EEEC27F-FICTS-01-5F','1F0278F28EEEC27F-uuuuu-01-2F','InChI=1S/C16H14N4S/c21-14(16-19-12-7-3-4-8-13(12)20-16)9-15-17-10-5-1-2-6-11(10)18-15/h1-8,14,21H,9H2,(H,17,18)(H,19,20)','InChIKey=DXZOPXAZVYMHDO-UHFFFAOYSA-N','SC(Cc1nc2ccccc2[nH]1)c1nc2ccccc2[nH]1','1'),
	(180253,2,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2S2',425.3468,NULL,'8579BE223355865D-FICuS-01-46','8579BE223355865D-FICTS-01-25','8579BE223355865D-uuuuu-01-F5','InChI=1S/C18H14Cl2N2O2S2/c19-13-7-3-1-5-11(13)17-21(15(23)9-25-17)22-16(24)10-26-18(22)12-6-2-4-8-14(12)20/h1-8,17-18H,9-10H2','InChIKey=NMFMPNHDSRRGDH-UHFFFAOYSA-N','O=C1CSC(c2ccccc2Cl)N1N1C(=O)CSC1c1ccccc1Cl','1'),
	(180254,2,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2S2',425.3468,NULL,'16AE987CF39CE755-FICuS-01-7A','16AE987CF39CE755-FICTS-01-59','16AE987CF39CE755-uuuuu-01-29','InChI=1S/C18H14Cl2N2O2S2/c19-13-5-1-3-11(7-13)17-21(15(23)9-25-17)22-16(24)10-26-18(22)12-4-2-6-14(20)8-12/h1-8,17-18H,9-10H2','InChIKey=MMXQVWFBLVIXPF-UHFFFAOYSA-N','O=C1CSC(c2cccc(Cl)c2)N1N1C(=O)CSC1c1cccc(Cl)c1','1'),
	(180255,2,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2S2',425.3468,NULL,'AF1007C1A459F41A-FICuS-01-59','AF1007C1A459F41A-FICTS-01-38','AF1007C1A459F41A-uuuuu-01-08','InChI=1S/C18H14Cl2N2O2S2/c19-13-5-1-11(2-6-13)17-21(15(23)9-25-17)22-16(24)10-26-18(22)12-3-7-14(20)8-4-12/h1-8,17-18H,9-10H2','InChIKey=JODCNIPMCHXUTK-UHFFFAOYSA-N','O=C1CSC(c2ccc(Cl)cc2)N1N1C(=O)CSC1c1ccc(Cl)cc1','1'),
	(180256,8,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'BDE56736FC1F77F4-FICuS-01-85','6E177EB386B6EC21-FICTS-01-4B','BDE56736FC1F77F4-uuuuu-01-34','InChI=1S/C16H16N2O4/c1-15-3-4-16(2,10-9(15)13(21)18-14(10)22)8-6-5(7(8)15)11(19)17-12(6)20/h3-10H,1-2H3,(H,17,19,20)(H,18,21,22)','InChIKey=JUKGLXWMLJXYLC-UHFFFAOYSA-N','CC12C=CC(C)(C3C(=O)NC(=O)C31)C1C3C(=O)NC(=O)C3C12','1'),
	(180257,8,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'AE9C5BCD64A49C1B-FICuS-01-95','9499A3AA34D6E12E-FICTS-01-49','AE9C5BCD64A49C1B-uuuuu-01-44','InChI=1S/C17H18N2O4/c1-5-4-16(2)9-6(12(20)18-14(9)22)8(5)17(3)10-7(11(16)17)13(21)19-15(10)23/h4,6-11H,1-3H3,(H,18,20,22)(H,19,21,23)','InChIKey=SWBHCCZIVQZNKF-UHFFFAOYSA-N','CC1=CC2(C)C3C(=O)NC(=O)C3C1C1(C)C3C(=O)NC(=O)C3C21','1'),
	(180258,8,0,NULL,'Consistent with Molecular Formula','C20H20N2O8',416.3866,'4,8-Ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-2,6-dicarboxylic acid 1,3,3a,3b,4,4a,5,7,7a,8,8a,8b-dodecahydro-1,3,5,7-tetraoxo-, diethyl ester\n4,8-Ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-2,6-dicarboxylic acid, 1,3,3a,3b,4,4a,5,7,7a,8,8a,8b-dodecahydro-1,3,5,7-tetraoxo-, diethyl ester','962A797993841114-FICuS-01-28','47607E98F1A4FB05-FICTS-01-3D','962A797993841114-uuuuu-01-D7','InChI=1S/C20H20N2O8/c1-3-29-19(27)21-15(23)11-7-5-6-8(12(11)16(21)24)10-9(7)13-14(10)18(26)22(17(13)25)20(28)30-4-2/h5-14H,3-4H2,1-2H3','InChIKey=FRUVSBRVTWCWTD-UHFFFAOYSA-N','CCOC(=O)N1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(C(=O)OCC)C(=O)C2C31','1'),
	(180259,8,0,'31844-12-9','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'A582A297AFD476E3-FICuS-01-6E','C0DCEE78AB780EA0-FICTS-01-71','A582A297AFD476E3-uuuuu-01-1D','InChI=1S/C16H16N2O4/c1-17-13(19)9-5-3-4-6(10(9)14(17)20)8-7(5)11-12(8)16(22)18(2)15(11)21/h3-12H,1-2H3','InChIKey=ARRBCLONAYFFSZ-UHFFFAOYSA-N','CN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(C)C(=O)C2C31','1'),
	(180260,0,0,'57626-46-7','Consistent with Molecular Formula','C15H14N2O2S',286.3478,NULL,'EAF64DBA804D2EBB-FICuS-01-9F','EAF64DBA804D2EBB-FICTS-01-7E','EAF64DBA804D2EBB-uuuuu-01-4E','InChI=1S/C15H14N2O2S/c1-2-19-14(18)8-12-10-20-15-16-13(9-17(12)15)11-6-4-3-5-7-11/h3-7,9-10H,2,8H2,1H3','InChIKey=UGRRTOSUOZAXBQ-UHFFFAOYSA-N','CCOC(=O)Cc1csc2nc(-c3ccccc3)cn12',NULL),
	(180261,0,0,'81267-91-6','Consistent with Molecular Formula','C8H8F12N4S4',516.3988,NULL,'53C150572DA242D0-FICuS-01-37','53C150572DA242D0-FICTS-01-16','53C150572DA242D0-uuuuu-01-E6','InChI=1S/C8H8F12N4S4/c9-5(10,11)25-21-1-22(26-6(12,13)14)3-24(28-8(18,19)20)4-23(2-21)27-7(15,16)17/h1-4H2','InChIKey=LPGLJOXNBZMWHE-UHFFFAOYSA-N','FC(F)(F)SN1CN(SC(F)(F)F)CN(SC(F)(F)F)CN(SC(F)(F)F)C1',NULL),
	(180262,0,0,'81267-93-8','Consistent with Molecular Formula','C5H6F6N2OS2',288.2256,NULL,'02E3AAA206446F9B-FICuS-01-5B','02E3AAA206446F9B-FICTS-01-3A','02E3AAA206446F9B-uuuuu-01-0A','InChI=1S/C5H6F6N2OS2/c6-4(7,8)15-12-1-13(3-14-2-12)16-5(9,10)11/h1-3H2','InChIKey=KVDVFVOBATVIPO-UHFFFAOYSA-N','FC(F)(F)SN1COCN(SC(F)(F)F)C1',NULL),
	(180263,0,0,'81267-92-7','Consistent with Molecular Formula','C10H10F15N5S5',645.4985,NULL,'14B7AAFFAFE3555D-FICuS-01-95','14B7AAFFAFE3555D-FICTS-01-74','14B7AAFFAFE3555D-uuuuu-01-44','InChI=1S/C10H10F15N5S5/c11-6(12,13)31-26-1-27(32-7(14,15)16)3-29(34-9(20,21)22)5-30(35-10(23,24)25)4-28(2-26)33-8(17,18)19/h1-5H2','InChIKey=UONMWSOVDXTZNG-UHFFFAOYSA-N','FC(F)(F)SN1CN(SC(F)(F)F)CN(SC(F)(F)F)CN(SC(F)(F)F)CN(SC(F)(F)F)C1',NULL),
	(180264,4,0,'90914-48-0','Consistent with Molecular Formula','C11H15ClN6O5',346.7297,'1H-Pyrazolo[3,4-d]pyrimidine-3-carboximidamide, 4,5-dihydro-4-oxo-1-.beta.-D-ribofuranosyl-, monohydrochloride','B6BB97BAA647C980-FICuS-01-7C','80F88F2C73E1FD47-FICTS-01-54','B647305F99CA10CE-uuuuu-01-16','InChI=1S/C11H14N6O5.ClH/c12-8(13)5-4-9(14-2-15-10(4)21)17(16-5)11-7(20)6(19)3(1-18)22-11;/h2-3,6-7,11,18-20H,1H2,(H3,12,13)(H,14,15,21);1H','InChIKey=PVJKNKLXEAXWCF-UHFFFAOYSA-N','Cl.N=C(N)c1nn(C2OC(CO)C(O)C2O)c2nc[nH]c(=O)c12','1'),
	(180265,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O5',385.4188,NULL,'A1E8B852E8FBE964-FICuS-01-84','A1E8B852E8FBE964-FICTS-01-63','A1E8B852E8FBE964-uuuuu-01-33','InChI=1S/C20H23N3O5/c1-21-20(26)27-11-12-4-6-15(22-8-9-23(2)3)17-18(25)14-10-13(24)5-7-16(14)28-19(12)17/h4-7,10,22,24H,8-9,11H2,1-3H3,(H,21,26)','InChIKey=UXHZQGMJLJMJMW-UHFFFAOYSA-N','CNC(=O)OCc1ccc(NCCN(C)C)c2c(=O)c3cc(O)ccc3oc12',NULL),
	(180266,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2FNO2S',376.2723,NULL,'03A6D428256BA4C2-FICuS-01-4C','03A6D428256BA4C2-FICTS-01-2B','03A6D428256BA4C2-uuuuu-01-FB','InChI=1S/C16H16Cl2FNO2S/c17-15-9-13(20)7-5-11(15)3-1-2-4-12-6-8-14(10-16(12)18)23(19,21)22/h5-10H,1-4,20H2','InChIKey=HSSXSNHVFPUFQS-UHFFFAOYSA-N','Nc1ccc(CCCCc2ccc(S(=O)(=O)F)cc2Cl)c(Cl)c1',NULL),
	(180267,0,0,'74396-45-5','Consistent with Molecular Formula','C14H10N4OS',282.3192,NULL,'0BDF1B5E6A3E0A45-FICuS-01-79','0BDF1B5E6A3E0A45-FICTS-01-58','0BDF1B5E6A3E0A45-uuuuu-01-28','InChI=1S/C14H10N4OS/c1-19-11-7-6-10-13(18-11)20-14-12(16-10)15-8-4-2-3-5-9(8)17-14/h2-7H,1H3,(H,15,16)','InChIKey=LQIKBHOZELDRRD-UHFFFAOYSA-N','COc1ccc2c(n1)Sc1nc3ccccc3nc1N2',NULL),
	(180268,8,0,NULL,'Consistent with Molecular Formula','C18H24N4O10S2',520.5284,NULL,'A0B282F333FDD7B5-FICuS-01-71','A0B282F333FDD7B5-FICTS-01-50','9F9181AEEEAB4D6C-uuuuu-01-4C','InChI=1S/2C9H12N2O5S/c2*10-8(15)3-2-17-9(11-3)7-6(14)5(13)4(1-12)16-7/h2*2,4-7,12-14H,1H2,(H2,10,15)','InChIKey=WTPAENOXNYRDOQ-UHFFFAOYSA-N','NC(=O)c1csc(C2OC(CO)C(O)C2O)n1.NC(=O)c1csc(C2OC(CO)C(O)C2O)n1','1'),
	(180269,0,0,NULL,'Consistent with Molecular Formula','C7H9N3NaO',174.1574,'2-Pyridinamine, 4,6-dimethyl-N-nitroso-, sodium salt','E281ED9480F307CA-FICuS-01-69','2A7E192805288917-FICTS-01-11','6966019BE088B562-uuuuu-01-F1','InChI=1S/C7H9N3O.Na/c1-5-3-6(2)8-7(4-5)9-10-11;/h3-4H,1-2H3,(H,8,9,11);/q;+1','InChIKey=SWYNYJVWXRPYIR-UHFFFAOYSA-N','Cc1cc(C)nc(/N=N/O)c1.[Na+]',NULL),
	(180270,2,0,'65905-96-6','Consistent with Molecular Formula','C7H9FN2O5',220.1569,'5-Pyrimidinecarboxylic acid, 5-fluorohexahydro-4-methoxy- 2,6-dioxo-, methyl ester','F34ECE7A1A7EE44B-FICuS-01-96','F34ECE7A1A7EE44B-FICTS-01-75','F34ECE7A1A7EE44B-uuuuu-01-45','InChI=1S/C7H9FN2O5/c1-14-4-7(8,5(12)15-2)3(11)9-6(13)10-4/h4H,1-2H3,(H2,9,10,11,13)','InChIKey=CMZYDQKKDNXWKW-UHFFFAOYSA-N','COC(=O)C1(F)C(=O)NC(=O)NC1OC','1'),
	(180271,1,0,'16094-57-8','Consistent with Molecular Formula','C11H18ClNO2',231.7217,NULL,'4459C641027C3261-FICuS-01-23','4459C641027C3261-FICTS-01-02','44A561A43DF1EB2F-uuuuu-01-1D','InChI=1S/C11H17NO2.ClH/c1-8(12)6-9-7-10(13-2)4-5-11(9)14-3;/h4-5,7-8H,6,12H2,1-3H3;1H','InChIKey=OLBMBFHNGDUGST-UHFFFAOYSA-N','COc1ccc(OC)c(CC(C)N)c1.Cl','1'),
	(180272,0,0,NULL,'Consistent with Molecular Formula','C19H18O4S2',374.4688,NULL,'79AA7DBA6D3867FD-FICuS-01-93','79AA7DBA6D3867FD-FICTS-01-72','79AA7DBA6D3867FD-uuuuu-01-42','InChI=1S/C19H18O4S2/c1-3-22-18(20)17(19(21)23-4-2)25-15-11-7-5-9-13(15)24-14-10-6-8-12-16(14)25/h5-12H,3-4H2,1-2H3','InChIKey=KMRCCDZQVJCYHF-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=S1c2ccccc2Sc2ccccc21',NULL),
	(180273,2,0,NULL,'Consistent with Molecular Formula','C22H23NO6',397.4268,NULL,'A6F1AAF6C5C99DAA-FICuS-01-A6','A6F1AAF6C5C99DAA-FICTS-01-85','A6F1AAF6C5C99DAA-uuuuu-01-55','InChI=1S/C22H23NO6/c1-23-8-7-12-9-16-17(29-11-28-16)10-14(12)22(27-4)20(23)18-13(21(22)24)5-6-15(25-2)19(18)26-3/h5-6,9-10,20H,7-8,11H2,1-4H3','InChIKey=DNRNULWBLUZTMH-UHFFFAOYSA-N','COc1ccc2c(c1OC)C1N(C)CCc3cc4c(cc3C1(OC)C2=O)OCO4','1'),
	(180274,0,2,'70866-52-3','Consistent with Molecular Formula','C25H23NO8',465.4586,NULL,'7C2A5FB65C6AA4AC-FICuS-01-8F','7C2A5FB65C6AA4AC-FICTS-01-6E','0D8CB56B34A746C4-uuuuu-01-14','InChI=1S/C25H23NO8/c1-29-17-6-5-14-21(23(17)31-3)20(30-2)11-16(25(28)32-4)22-15-10-19-18(33-12-34-19)9-13(15)7-8-26(22)24(14)27/h5-6,9-11H,7-8,12H2,1-4H3/b20-11+,22-16+','InChIKey=YIPOYMZOKCAROM-LGDSAEPUSA-N','COC(=O)C1=C2\\c3cc4c(cc3CCN2C(=O)c2ccc(OC)c(OC)c2\\C(OC)=C/1)OCO4','1'),
	(180275,1,1,NULL,'Consistent with Molecular Formula','C18H22N4S',326.4586,NULL,'13CB7B66F974F556-FICuS-01-65','13CB7B66F974F556-FICTS-01-44','13CB7B66F974F556-uuuuu-01-14','InChI=1S/C18H22N4S/c1-13-8-11-22(12-9-13)18(23)21-20-14(2)16-7-3-5-15-6-4-10-19-17(15)16/h3-7,10,13H,8-9,11-12H2,1-2H3,(H,21,23)','InChIKey=VHONWPZYPJLBRM-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCC(C)CC1)c1cccc2cccnc12','1'),
	(180276,1,0,'75155-07-6','Consistent with Molecular Formula','C11H13F15N3O5P3',645.1381,NULL,'D2DDE2BC1BE2BF99-FICuS-01-A5','D2DDE2BC1BE2BF99-FICTS-01-84','D2DDE2BC1BE2BF99-uuuuu-01-54','InChI=1S/C11H13F15N3O5P3/c1-35(30-2-7(12,13)14)27-36(31-3-8(15,16)17,32-4-9(18,19)20)29-37(28-35,33-5-10(21,22)23)34-6-11(24,25)26/h2-6H2,1H3','InChIKey=FSJYVOQXWXYTFZ-UHFFFAOYSA-N','CP1(OCC(F)(F)F)=NP(OCC(F)(F)F)(OCC(F)(F)F)=NP(OCC(F)(F)F)(OCC(F)(F)F)=N1','1'),
	(180277,1,0,'81098-47-7','Consistent with Molecular Formula','C12H16F12N3O4P3',587.1782,NULL,'D50BF2B9717CDCE6-FICuS-01-89','D50BF2B9717CDCE6-FICTS-01-68','D50BF2B9717CDCE6-uuuuu-01-38','InChI=1S/C12H16F12N3O4P3/c1-3-4-32(2)25-33(28-5-9(13,14)15,29-6-10(16,17)18)27-34(26-32,30-7-11(19,20)21)31-8-12(22,23)24/h3H,1,4-8H2,2H3','InChIKey=UFCDMQWYUTYHGG-UHFFFAOYSA-N','C=CCP1(C)=NP(OCC(F)(F)F)(OCC(F)(F)F)=NP(OCC(F)(F)F)(OCC(F)(F)F)=N1','1'),
	(180278,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'6F875CFD9DE9ABB3-FICuS-01-A7','6F875CFD9DE9ABB3-FICTS-01-86','6F875CFD9DE9ABB3-uuuuu-01-56','InChI=1S/C12H14N2O/c1-14-8-2-3-11(14)9-12(15)10-4-6-13-7-5-10/h4-7,9H,2-3,8H2,1H3','InChIKey=ZARCCDUVUUQJKN-UHFFFAOYSA-N','CN1CCC/C1=C/C(=O)c1ccncc1','1'),
	(180279,0,1,'82071-15-6','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'A74FBF4A33041AA9-FICuS-01-6C','A74FBF4A33041AA9-FICTS-01-4B','A74FBF4A33041AA9-uuuuu-01-1B','InChI=1S/C11H13NO2/c1-12-6-2-4-9(12)8-10(13)11-5-3-7-14-11/h3,5,7-8H,2,4,6H2,1H3','InChIKey=OVSHUBIGPLREMX-UHFFFAOYSA-N','CN1CCC/C1=C/C(=O)c1ccco1','1'),
	(180280,0,1,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'6D6701D4D31C4381-FICuS-01-42','6D6701D4D31C4381-FICTS-01-21','449CFEA4AB2C3F06-uuuuu-01-31','InChI=1S/C14H15NO/c1-15-8-4-7-13(15)12-9-10-5-2-3-6-11(10)14(12)16/h2-3,5-6H,4,7-9H2,1H3/b13-12+','InChIKey=NJXJTBFFMJXDKG-OUKQBFOZSA-N','CN1CCC/C1=C1/Cc2ccccc2C1=O','1'),
	(180281,0,1,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'B9DD9E1E4C214668-FICuS-01-70','B9DD9E1E4C214668-FICTS-01-4F','54AB584C28CA55FB-uuuuu-01-26','InChI=1S/C15H17NO/c1-16-10-4-7-14(16)13-9-8-11-5-2-3-6-12(11)15(13)17/h2-3,5-6H,4,7-10H2,1H3/b14-13+','InChIKey=MUHOVYKBSDRLKF-BUHFOSPRSA-N','CN1CCC/C1=C1/CCc2ccccc2C1=O','1'),
	(180282,0,0,NULL,'Consistent with Molecular Formula','C17H19N3',265.3572,NULL,'772029CE1BF297D1-FICuS-01-5A','772029CE1BF297D1-FICTS-01-39','772029CE1BF297D1-uuuuu-01-09','InChI=1S/C17H19N3/c1-19-9-6-14-16(19)11-15(12-3-7-18-8-4-12)13-5-10-20(2)17(13)14/h3-4,7-8,11H,5-6,9-10H2,1-2H3','InChIKey=OESDQGHJBLVZGY-UHFFFAOYSA-N','CN1CCc2c1cc(-c1ccncc1)c1c2N(C)CC1',NULL),
	(180283,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'4ED06AE9E7653BF2-FICuS-01-7D','4ED06AE9E7653BF2-FICTS-01-5C','4ED06AE9E7653BF2-uuuuu-01-2C','InChI=1S/C16H18N2O/c1-17-7-6-12-14(17)10-13(15-4-3-9-19-15)11-5-8-18(2)16(11)12/h3-4,9-10H,5-8H2,1-2H3','InChIKey=NMAYFTMVBJYPHH-UHFFFAOYSA-N','CN1CCc2c1cc(-c1ccco1)c1c2N(C)CC1',NULL),
	(180284,0,0,NULL,'Consistent with Molecular Formula','C20H22N2',290.4072,NULL,'877A7A20D789A8CA-FICuS-01-71','877A7A20D789A8CA-FICTS-01-50','877A7A20D789A8CA-uuuuu-01-20','InChI=1S/C20H22N2/c1-21-11-9-16-18-14-6-4-3-5-13(14)7-8-15(18)19-17(20(16)21)10-12-22(19)2/h3-6H,7-12H2,1-2H3','InChIKey=OZXRRXYUHNGZOH-UHFFFAOYSA-N','CN1CCc2c3c(c4c(c21)CCN4C)CCc1ccccc1-3',NULL),
	(180285,0,0,NULL,'Consistent with Molecular Formula','C20H16N2',284.3598,'Phenanthro[1,2-b:3,4-b\']dipyrrole, 3,6-dihydro-3,6-dimethyl-','DFCB598AB96F48F1-FICuS-01-97','DFCB598AB96F48F1-FICTS-01-76','DFCB598AB96F48F1-uuuuu-01-46','InChI=1S/C20H16N2/c1-21-11-9-16-18-14-6-4-3-5-13(14)7-8-15(18)19-17(20(16)21)10-12-22(19)2/h3-12H,1-2H3','InChIKey=YWLCUNZADDWERT-UHFFFAOYSA-N','Cn1ccc2c3c4ccccc4ccc3c3c(ccn3C)c21',NULL),
	(180286,0,0,'88498-66-2','Consistent with Molecular Formula','C19H21N3',291.395,NULL,'C69384D70540B7F6-FICuS-01-51','C69384D70540B7F6-FICTS-01-30','C69384D70540B7F6-uuuuu-01-00','InChI=1S/C19H21N3/c1-20-10-9-14-17(20)13-8-11-21(2)18(13)16-12-6-4-5-7-15(12)22(3)19(14)16/h4-7H,8-11H2,1-3H3','InChIKey=NPGZLHZSYAVQEQ-UHFFFAOYSA-N','CN1CCc2c1c1c(c3c4ccccc4n(C)c23)N(C)CC1',NULL),
	(180287,4,0,NULL,'Consistent with Molecular Formula','C32H56N4O10',656.8152,NULL,'6E54540A303E591D-FICuS-01-43','6E54540A303E591D-FICTS-01-22','6E54540A303E591D-uuuuu-01-F2','InChI=1S/C32H56N4O10/c1-19(2)9-23-13-45-31(41)25(11-21(5)6)35-29(39)17-44-18-30(40)36-26(12-22(7)8)32(42)46-14-24(10-20(3)4)34-28(38)16-43-15-27(37)33-23/h19-26H,9-18H2,1-8H3,(H,33,37)(H,34,38)(H,35,39)(H,36,40)','InChIKey=VBFMSSOPEOHDHB-UHFFFAOYSA-N','CC(C)CC1COC(=O)C(CC(C)C)NC(=O)COCC(=O)NC(CC(C)C)C(=O)OCC(CC(C)C)NC(=O)COCC(=O)N1','1'),
	(180288,0,0,'83060-70-2','Consistent with Molecular Formula','C11H10N2S2',234.3334,NULL,'A60DEC1B5E189147-FICuS-01-65','A60DEC1B5E189147-FICTS-01-44','A60DEC1B5E189147-uuuuu-01-14','InChI=1S/C11H10N2S2/c12-8-6-9(15-10(8)11(13)14)7-4-2-1-3-5-7/h1-6H,12H2,(H2,13,14)','InChIKey=UHTAQNUBHDLSCX-UHFFFAOYSA-N','NC(=S)c1sc(-c2ccccc2)cc1N',NULL),
	(180289,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2F3N2O6',505.2337,NULL,'22277BCAB82C5A60-FICuS-01-5C','22277BCAB82C5A60-FICTS-01-3B','22277BCAB82C5A60-uuuuu-01-0B','InChI=1S/C20H13Cl2F3N2O6/c1-10-16(18(26-33-10)17-12(21)3-2-4-13(17)22)19(28)32-8-7-31-15-6-5-11(20(23,24)25)9-14(15)27(29)30/h2-6,9H,7-8H2,1H3','InChIKey=FISIGJXTGDYTEM-UHFFFAOYSA-N','Cc1onc(-c2c(Cl)cccc2Cl)c1C(=O)OCCOc1ccc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(180290,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2F3NO5',424.1599,NULL,'91ECE49BDE8DAB33-FICuS-01-9B','91ECE49BDE8DAB33-FICTS-01-7A','91ECE49BDE8DAB33-uuuuu-01-4A','InChI=1S/C16H10Cl2F3NO5/c17-10-2-3-11(12(18)8-10)15(23)27-6-5-26-14-4-1-9(16(19,20)21)7-13(14)22(24)25/h1-4,7-8H,5-6H2','InChIKey=CCQWXBGBMVMYRT-UHFFFAOYSA-N','O=C(OCCOc1ccc(C(F)(F)F)cc1[N+](=O)[O-])c1ccc(Cl)cc1Cl',NULL),
	(180291,0,0,NULL,'Consistent with Molecular Formula','C20H15F3N2O6',436.3435,NULL,'0EC2A205B89A0F56-FICuS-01-5E','0EC2A205B89A0F56-FICTS-01-3D','0EC2A205B89A0F56-uuuuu-01-0D','InChI=1S/C20H15F3N2O6/c1-12-17(18(24-31-12)13-5-3-2-4-6-13)19(26)30-10-9-29-16-8-7-14(20(21,22)23)11-15(16)25(27)28/h2-8,11H,9-10H2,1H3','InChIKey=JIBWSIMXXCBSBE-UHFFFAOYSA-N','Cc1onc(-c2ccccc2)c1C(=O)OCCOc1ccc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(180292,0,0,NULL,'Consistent with Molecular Formula','C12H13ClFNS3',321.8728,NULL,'981463497CB365F0-FICuS-01-43','981463497CB365F0-FICTS-01-22','981463497CB365F0-uuuuu-01-F2','InChI=1S/C12H13ClFNS3/c13-10-2-1-3-11(14)9(10)8-18-12(16)15-4-6-17-7-5-15/h1-3H,4-8H2','InChIKey=IIJHWKPYRHQMRI-UHFFFAOYSA-N','Fc1cccc(Cl)c1CSC(=S)N1CCSCC1',NULL),
	(180293,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl2NS3',338.3274,NULL,'B9C8E12C62AD8229-FICuS-01-6A','B9C8E12C62AD8229-FICTS-01-49','B9C8E12C62AD8229-uuuuu-01-19','InChI=1S/C12H13Cl2NS3/c13-10-2-1-3-11(14)9(10)8-18-12(16)15-4-6-17-7-5-15/h1-3H,4-8H2','InChIKey=CZXPJFOVTMSCBE-UHFFFAOYSA-N','S=C(SCc1c(Cl)cccc1Cl)N1CCSCC1',NULL),
	(180294,0,0,NULL,'Consistent with Molecular Formula','C14H16ClNO2S3',361.9189,NULL,'E40F822F4474174E-FICuS-01-4C','E40F822F4474174E-FICTS-01-2B','E40F822F4474174E-uuuuu-01-FB','InChI=1S/C14H16ClNO2S3/c15-12-5-10-7-17-9-18-13(10)11(6-12)8-21-14(19)16-1-3-20-4-2-16/h5-6H,1-4,7-9H2','InChIKey=RRGVLFNBDFONQD-UHFFFAOYSA-N','S=C(SCc1cc(Cl)cc2c1OCOC2)N1CCSCC1',NULL),
	(180295,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3OS3',371.9171,NULL,'348EF87E71BD519E-FICuS-01-77','348EF87E71BD519E-FICTS-01-56','348EF87E71BD519E-uuuuu-01-26','InChI=1S/C14H14ClN3OS3/c15-11-3-1-10(2-4-11)13-16-12(19-17-13)9-22-14(20)18-5-7-21-8-6-18/h1-4H,5-9H2','InChIKey=FUCWEKYBBVDZFJ-UHFFFAOYSA-N','S=C(SCc1nc(-c2ccc(Cl)cc2)no1)N1CCSCC1',NULL),
	(180296,0,0,NULL,'Consistent with Molecular Formula','C15H19NO2S3',341.5006,NULL,'8A56430F1576A8B5-FICuS-01-4B','8A56430F1576A8B5-FICTS-01-2A','8A56430F1576A8B5-uuuuu-01-FA','InChI=1S/C15H19NO2S3/c1-11(17)12-3-4-14(18-2)13(9-12)10-21-15(19)16-5-7-20-8-6-16/h3-4,9H,5-8,10H2,1-2H3','InChIKey=YAWHVJTTZYDMLQ-UHFFFAOYSA-N','COc1ccc(C(C)=O)cc1CSC(=S)N1CCSCC1',NULL),
	(180297,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl4N3O',379.0724,NULL,'4D01C66FBA904C2A-FICuS-01-6B','4D01C66FBA904C2A-FICTS-01-4A','4D01C66FBA904C2A-uuuuu-01-1A','InChI=1S/C14H11Cl4N3O/c15-10-11(8-6-7-8)20-21(9-4-2-1-3-5-9)12(10)19-13(22)14(16,17)18/h1-5,8H,6-7H2,(H,19,22)','InChIKey=HKCLNCVFPQWOMG-UHFFFAOYSA-N','O=C(Nc1c(Cl)c(C2CC2)nn1-c1ccccc1)C(Cl)(Cl)Cl',NULL),
	(180298,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN3O',317.8175,NULL,'5EBC4F875F662A30-FICuS-01-6C','5EBC4F875F662A30-FICTS-01-4B','5EBC4F875F662A30-uuuuu-01-1B','InChI=1S/C17H20ClN3O/c1-17(2,3)16(22)19-15-13(18)14(11-9-10-11)20-21(15)12-7-5-4-6-8-12/h4-8,11H,9-10H2,1-3H3,(H,19,22)','InChIKey=XQCBYPDAGBSMFQ-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1c(Cl)c(C2CC2)nn1-c1ccccc1',NULL),
	(180299,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'3CAA4E404100E00C-FICuS-01-49','3ED02D20B05124D7-FICTS-01-23','3CAA4E404100E00C-uuuuu-01-F8','InChI=1S/C17H19N3O/c1-11-9-16(21)20-15(18-11)10-14(19-20)12-5-7-13(8-6-12)17(2,3)4/h5-10,18H,1-4H3','InChIKey=LLCOPNLHEVOYFS-UHFFFAOYSA-N','Cc1cc(=O)n2nc(-c3ccc(C(C)(C)C)cc3)cc2[nH]1',NULL),
	(180300,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O',343.4274,NULL,'65C7B599CA23BF38-FICuS-01-71','4FF9AB005E84DC17-FICTS-01-57','65C7B599CA23BF38-uuuuu-01-20','InChI=1S/C22H21N3O/c1-22(2,3)17-11-9-16(10-12-17)19-13-20-23-18(14-21(26)25(20)24-19)15-7-5-4-6-8-15/h4-14,23H,1-3H3','InChIKey=SZZTVFLZPKFYJV-UHFFFAOYSA-N','CC(C)(C)c1ccc(-c2cc3[nH]c(-c4ccccc4)cc(=O)n3n2)cc1',NULL),
	(180301,0,0,NULL,'Consistent with Molecular Formula','C17H16F3N3O',335.3281,NULL,'2CBE37A4C2DBCE80-FICuS-01-8D','DBCA58BA3B5D1FE3-FICTS-01-7D','2CBE37A4C2DBCE80-uuuuu-01-3C','InChI=1S/C17H16F3N3O/c1-16(2,3)11-6-4-10(5-7-11)12-8-14-21-13(17(18,19)20)9-15(24)23(14)22-12/h4-9,21H,1-3H3','InChIKey=ZLXIXFZYLIIZHN-UHFFFAOYSA-N','CC(C)(C)c1ccc(-c2cc3[nH]c(C(F)(F)F)cc(=O)n3n2)cc1',NULL),
	(180302,0,0,NULL,'Consistent with Molecular Formula','C16H12FN3O',281.2887,NULL,'76C5FC517D046FFA-FICuS-01-7D','02461944D42B0EDF-FICTS-01-2F','76C5FC517D046FFA-uuuuu-01-2C','InChI=1S/C16H12FN3O/c17-13-9-5-4-8-12(13)16(21)18-15-10-14(19-20-15)11-6-2-1-3-7-11/h1-10H,(H2,18,19,20,21)','InChIKey=LTCUEJCBTQTSHI-UHFFFAOYSA-N','O=C(Nc1cc(-c2ccccc2)n[nH]1)c1ccccc1F',NULL),
	(180303,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O',297.7433,NULL,'A1E4010117E5EE83-FICuS-01-4B','1F01E7BF33BC39F2-FICTS-01-51','A1E4010117E5EE83-uuuuu-01-FA','InChI=1S/C16H12ClN3O/c17-13-9-5-4-8-12(13)16(21)18-15-10-14(19-20-15)11-6-2-1-3-7-11/h1-10H,(H2,18,19,20,21)','InChIKey=LIHXMJLRZGFYFT-UHFFFAOYSA-N','O=C(Nc1cc(-c2ccccc2)n[nH]1)c1ccccc1Cl',NULL),
	(180304,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O',263.2982,NULL,'F8B006BE739687AA-FICuS-01-6E','357F6990889CC6AC-FICTS-01-4C','F8B006BE739687AA-uuuuu-01-1D','InChI=1S/C16H13N3O/c20-16(13-9-5-2-6-10-13)17-15-11-14(18-19-15)12-7-3-1-4-8-12/h1-11H,(H2,17,18,19,20)','InChIKey=MZGWFOJGTTVLQX-UHFFFAOYSA-N','O=C(Nc1cc(-c2ccccc2)n[nH]1)c1ccccc1',NULL),
	(180305,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O',297.7433,NULL,'534F5EAEEB84319B-FICuS-01-7B','534F5EAEEB84319B-FICTS-01-5A','534F5EAEEB84319B-uuuuu-01-2A','InChI=1S/C16H12ClN3O/c17-13-8-6-12(7-9-13)16(21)18-15-10-14(19-20-15)11-4-2-1-3-5-11/h1-10H,(H2,18,19,20,21)','InChIKey=MCEUEMILDHFTQG-UHFFFAOYSA-N','O=C(Nc1cc(-c2ccccc2)n[nH]1)c1ccc(Cl)cc1',NULL),
	(180306,0,0,NULL,'Consistent with Molecular Formula','C17H21ClN2O3',336.8175,NULL,'7DA2B4CDAC6445F3-FICuS-01-82','1493B57793773993-FICTS-01-0E','7DA2B4CDAC6445F3-uuuuu-01-31','InChI=1S/C17H21ClN2O3/c1-5-23-16(22)13-10-20(17(2,3)4)15(21)14(13)19-12-8-6-11(18)7-9-12/h6-9,19H,5,10H2,1-4H3','InChIKey=UMZTWRUFTJVMIQ-UHFFFAOYSA-N','CCOC(=O)C1=C(Nc2ccc(Cl)cc2)C(=O)N(C(C)(C)C)C1',NULL),
	(180307,0,0,NULL,'Consistent with Molecular Formula','C17H21FN2O3',320.3629,NULL,'003426A66B82A728-FICuS-01-31','E8AB2E5C093A05BA-FICTS-01-5A','003426A66B82A728-uuuuu-01-E0','InChI=1S/C17H21FN2O3/c1-5-23-16(22)13-10-20(17(2,3)4)15(21)14(13)19-12-8-6-11(18)7-9-12/h6-9,19H,5,10H2,1-4H3','InChIKey=IHBDRSLPLKNNDI-UHFFFAOYSA-N','CCOC(=O)C1=C(Nc2ccc(F)cc2)C(=O)N(C(C)(C)C)C1',NULL),
	(180308,0,0,NULL,'Consistent with Molecular Formula','C15H17BrN2O3',353.2149,NULL,'CB8BAA56393CA8D9-FICuS-01-8B','B3FC1C6FA9DE267D-FICTS-01-7A','CB8BAA56393CA8D9-uuuuu-01-3A','InChI=1S/C15H17BrN2O3/c1-3-18-9-12(15(20)21-4-2)13(14(18)19)17-11-7-5-10(16)6-8-11/h5-8,17H,3-4,9H2,1-2H3','InChIKey=NLIDPEHXTDYKCS-UHFFFAOYSA-N','CCOC(=O)C1=C(Nc2ccc(Br)cc2)C(=O)N(CC)C1',NULL),
	(180309,0,0,NULL,'Consistent with Molecular Formula','C15H17FN2O3',292.3093,NULL,'B39709EA23B9EC74-FICuS-01-6E','903987E9C70638F5-FICTS-01-2E','B39709EA23B9EC74-uuuuu-01-1D','InChI=1S/C15H17FN2O3/c1-3-18-9-12(15(20)21-4-2)13(14(18)19)17-11-7-5-10(16)6-8-11/h5-8,17H,3-4,9H2,1-2H3','InChIKey=NYCQMZZEHKRAOW-UHFFFAOYSA-N','CCOC(=O)C1=C(Nc2ccc(F)cc2)C(=O)N(CC)C1',NULL),
	(180310,0,0,NULL,'Consistent with Molecular Formula','C6H7N3OS2',201.2608,NULL,'3AD10D3F8133984B-FICuS-01-53','3AD10D3F8133984B-FICTS-01-32','3AD10D3F8133984B-uuuuu-01-02','InChI=1S/C6H7N3OS2/c7-6(11)9-8-5(10)4-2-1-3-12-4/h1-3H,(H,8,10)(H3,7,9,11)','InChIKey=CEFSXQJUPHMPAA-UHFFFAOYSA-N','NC(=S)NNC(=O)c1cccs1',NULL),
	(180311,0,0,NULL,'Consistent with Molecular Formula','C10H6ClF4N3S',311.6841,NULL,'F0725AC5F686D167-FICuS-01-60','09DC53C6415754E2-FICTS-01-28','F0725AC5F686D167-uuuuu-01-0F','InChI=1S/C10H6ClF4N3S/c11-6-2-1-3-7(12)5(6)4-19-9-16-8(17-18-9)10(13,14)15/h1-3H,4H2,(H,16,17,18)','InChIKey=IOZHBOCSRVIWDM-UHFFFAOYSA-N','Fc1cccc(Cl)c1CSc1nnc(C(F)(F)F)[nH]1',NULL),
	(180312,0,0,NULL,'Consistent with Molecular Formula','C9H7N3OS',205.2338,NULL,'BDBF8F0CB35509E8-FICuS-01-8B','9E38937C6AB9BB0C-FICTS-01-5E','BDBF8F0CB35509E8-uuuuu-01-3A','InChI=1S/C9H7N3OS/c1-2-6-14-9-10-8(11-12-9)7-4-3-5-13-7/h1,3-5H,6H2,(H,10,11,12)','InChIKey=LCQJKDPYEQJPIH-UHFFFAOYSA-N','C#CCSc1nnc(-c2ccco2)[nH]1',NULL),
	(180313,0,0,NULL,'Consistent with Molecular Formula','C9H7N3OS',205.2338,NULL,'76F3D57295F0818E-FICuS-01-59','76F3D57295F0818E-FICTS-01-38','76F3D57295F0818E-uuuuu-01-08','InChI=1S/C9H7N3OS/c1-6-5-14-9-10-8(11-12(6)9)7-3-2-4-13-7/h2-5H,1H3','InChIKey=ZTMBDQCHNNZQIB-UHFFFAOYSA-N','Cc1csc2nc(-c3ccco3)nn12',NULL),
	(180314,0,0,'76692-36-9','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'019BE456B97E74BF-FICuS-01-71','A825A69F85F4F390-FICTS-01-45','019BE456B97E74BF-uuuuu-01-20','InChI=1S/C6H8N4O2/c1-7-5(11)9-4-2-3-8-6(12)10-4/h2-3H,1H3,(H3,7,8,9,10,11,12)','InChIKey=NIMOQXNDKSVILV-UHFFFAOYSA-N','CNC(=O)Nc1cc[nH]c(=O)n1',NULL),
	(180315,0,0,'76692-37-0','Consistent with Molecular Formula','C8H11N5O3',225.2066,NULL,'F1B1AE9DC1F7905A-FICuS-01-84','024FA50FCB58E1D8-FICTS-01-52','F1B1AE9DC1F7905A-uuuuu-01-33','InChI=1S/C8H11N5O3/c1-9-6(14)11-5-3-4-13(7(15)10-2)8(16)12-5/h3-4H,1-2H3,(H,10,15)(H2,9,11,12,14,16)','InChIKey=RJVISXOOYBKVMF-UHFFFAOYSA-N','CNC(=O)Nc1ccn(C(=O)NC)c(=O)n1',NULL),
	(180316,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN4O2',216.6267,NULL,'ACEFB12D67713CA1-FICuS-01-7C','BBD01E43B4788013-FICTS-01-2C','ACEFB12D67713CA1-uuuuu-01-2B','InChI=1S/C7H9ClN4O2/c8-2-4-10-7(14)12-5-1-3-9-6(13)11-5/h1,3H,2,4H2,(H3,9,10,11,12,13,14)','InChIKey=JBBQTRQKORDKHW-UHFFFAOYSA-N','O=C(NCCCl)Nc1cc[nH]c(=O)n1',NULL),
	(180317,0,0,NULL,'Consistent with Molecular Formula','C10H13Cl2N5O3',322.1504,NULL,'DD68158A4A233644-FICuS-01-47','8759B72C61039920-FICTS-01-0F','DD68158A4A233644-uuuuu-01-F6','InChI=1S/C10H13Cl2N5O3/c11-2-4-13-8(18)15-7-1-6-17(10(20)16-7)9(19)14-5-3-12/h1,6H,2-5H2,(H,14,19)(H2,13,15,16,18,20)','InChIKey=CALSJJICHDXKSL-UHFFFAOYSA-N','O=C(NCCCl)Nc1ccn(C(=O)NCCCl)c(=O)n1',NULL),
	(180318,0,0,NULL,'Consistent with Molecular Formula','C6H6IN3O3',295.0362,NULL,'22C6CFDAFCB06B74-FICuS-01-90','7BD7F9240CF5154B-FICTS-01-49','22C6CFDAFCB06B74-uuuuu-01-3F','InChI=1S/C6H6IN3O3/c1-8-6(12)13-4-3(7)2-9-5(11)10-4/h2H,1H3,(H,8,12)(H,9,10,11)','InChIKey=LWCXSYRBKKCHBL-UHFFFAOYSA-N','CNC(=O)Oc1nc(=O)[nH]cc1I',NULL),
	(180319,0,0,NULL,'Consistent with Molecular Formula','C6H6ClN5O3',231.5981,NULL,'732F410550638C55-FICuS-01-26','9A2362A9EEE7E83B-FICTS-01-5F','732F410550638C55-uuuuu-01-D5','InChI=1S/C6H6ClN5O3/c1-8-6(14)12(11-15)4-3(7)2-9-5(13)10-4/h2H,1H3,(H,8,14)(H,9,10,13)','InChIKey=OLWYXLSQZCZJHP-UHFFFAOYSA-N','CNC(=O)N(N=O)c1nc(=O)[nH]cc1Cl',NULL),
	(180320,0,0,NULL,'Consistent with Molecular Formula','C6H6BrN5O3',276.0491,NULL,'9BA446FB81DD73E8-FICuS-01-81','F4A958135298A0BB-FICTS-01-38','9BA446FB81DD73E8-uuuuu-01-30','InChI=1S/C6H6BrN5O3/c1-8-6(14)12(11-15)4-3(7)2-9-5(13)10-4/h2H,1H3,(H,8,14)(H,9,10,13)','InChIKey=CEAALJQWOMIBDJ-UHFFFAOYSA-N','CNC(=O)N(N=O)c1nc(=O)[nH]cc1Br',NULL),
	(180321,12,1,'70993-79-2','Consistent with Molecular Formula','C25H32O10',492.5218,'DESACETYLUNDULATONE\nPicras-3-ene-2,16-dione, 11,20-epoxy-1,11,12,15-tetrahydroxy-6-[(2-methyl-1-oxo-2-butenyl)oxy]-, [1.beta.,6.alpha.(E),11.beta.,12.alpha.,15.beta.]-','8A64BA7713697A8C-FICuS-01-61','EE5A8414BC658395-FICTS-01-40','AA2A9738ADC2A6D0-uuuuu-01-2B','InChI=1S/C25H32O10/c1-6-9(2)20(30)34-16-13-10(3)7-12(26)18(29)23(13,5)22-24-8-33-25(22,32)17(28)11(4)14(24)15(27)21(31)35-19(16)24/h6-7,11,13-19,22,27-29,32H,8H2,1-5H3/b9-6+','InChIKey=FGNINKUIGQDHHQ-RMKNXTFCSA-N','C/C=C(\\C)C(=O)OC1C2C(C)=CC(=O)C(O)C2(C)C2C3(O)OCC24C1OC(=O)C(O)C4C(C)C3O','1'),
	(180322,0,0,'83597-11-9','Consistent with Molecular Formula','C11H20N2O5',260.2894,NULL,'D4DD344B06FB61F9-FICuS-01-78','D4DD344B06FB61F9-FICTS-01-57','D4DD344B06FB61F9-uuuuu-01-27','InChI=1S/C11H20N2O5/c1-6-17-9(15)12-13(10(16)18-7-2)11(4,5)8(3)14/h6-7H2,1-5H3,(H,12,15)','InChIKey=CSNLNJRGYYDTIE-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)C(C)(C)C(C)=O',NULL),
	(180323,0,0,NULL,'Consistent with Molecular Formula','C8H6N4NaO',197.1514,'2-Quinoxalinamine, N-nitroso-, sodium salt','671970CFB1BBEF3C-FICuS-01-86','085B8FFC3488CF0F-FICTS-01-62','ECFE9CC0D1C05D94-uuuuu-01-46','InChI=1S/C8H6N4O.Na/c13-12-11-8-5-9-6-3-1-2-4-7(6)10-8;/h1-5H,(H,10,11,13);/q;+1','InChIKey=UKULVURTYUHXHI-UHFFFAOYSA-N','O/N=N/c1cnc2ccccc2n1.[Na+]',NULL),
	(180324,0,0,NULL,'Consistent with Molecular Formula','C7H8?N4NaO2',203.1556,'Acetamide, N-[5-(nitrosoamino)-2-pyridinyl]-, disodium salt','EA56C915B0CB8EED-FICuS-01-97','EA56C915B0CB8EED-FICTS-01-76','EA56C915B0CB8EED-uuuuu-01-46','InChI=1S/C7H8N4O2.Na/c1-5(12)9-7-3-2-6(4-8-7)10-11-13;/h2-4H,1H3,(H,10,13)(H,8,9,12);/q;+1','InChIKey=MQBCCVXKSYRTOU-UHFFFAOYSA-N','*.C/C(O)=N\\c1ccc(/N=N/O)cn1.[Na+]',NULL),
	(180325,0,0,NULL,'Consistent with Molecular Formula','C6H8N4NaO',175.1452,NULL,'8FE8B651CD4553FD-FICuS-01-82','B7A01FF43978A791-FICTS-01-3E','040F5A5EAD3EE155-uuuuu-01-1D','InChI=1S/C6H8N4O.Na/c1-4-3-6(9-10-11)8-5(2)7-4;/h3H,1-2H3,(H,7,8,9,11);/q;+1','InChIKey=MWSXRXIPCLUUEJ-UHFFFAOYSA-N','Cc1cc(/N=N/O)nc(C)n1.[Na+]',NULL),
	(180326,0,0,'90718-43-7','Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'54A8F20FE9A4258D-FICuS-01-6D','54A8F20FE9A4258D-FICTS-01-4C','54A8F20FE9A4258D-uuuuu-01-1C','InChI=1S/C16H14O5/c1-9-11-8-21-13(17)6-3-7-20-12-5-2-4-10(15(9)18)14(12)16(11)19/h2,4-5H,3,6-8H2,1H3','InChIKey=CONWLENWCLNVGI-UHFFFAOYSA-N','CC1=C2COC(=O)CCCOc3cccc(c3C2=O)C1=O',NULL),
	(180327,0,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'BC9B992FF7287955-FICuS-01-72','BC9B992FF7287955-FICTS-01-51','BC9B992FF7287955-uuuuu-01-21','InChI=1S/C16H16O4/c1-10-12-9-19-7-2-3-8-20-13-6-4-5-11(15(10)17)14(13)16(12)18/h4-6H,2-3,7-9H2,1H3','InChIKey=OHXMSXVSYFXJAQ-UHFFFAOYSA-N','CC1=C2COCCCCOc3cccc(c3C2=O)C1=O',NULL),
	(180328,0,0,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'6DCA29BB0181E8D2-FICuS-01-71','6DCA29BB0181E8D2-FICTS-01-50','6DCA29BB0181E8D2-uuuuu-01-20','InChI=1S/C17H16O5/c1-10-11-7-9-22-14(18)6-3-8-21-13-5-2-4-12(16(10)19)15(13)17(11)20/h2,4-5H,3,6-9H2,1H3','InChIKey=BQUYMMJVBSCCSL-UHFFFAOYSA-N','CC1=C2CCOC(=O)CCCOc3cccc(c3C2=O)C1=O',NULL),
	(180329,2,0,NULL,'Consistent with Molecular Formula','C25H36O5Si',444.6424,NULL,'704858EC2181C592-FICuS-01-3E','704858EC2181C592-FICTS-01-1D','704858EC2181C592-uuuuu-01-ED','InChI=1S/C25H36O5Si/c1-16(30-31(6,7)25(3,4)5)15-19-21-17(2)28-13-8-9-14-29-20-12-10-11-18(23(19)26)22(20)24(21)27/h10-12,16-17H,8-9,13-15H2,1-7H3','InChIKey=ROHJTYFGIOIFEE-UHFFFAOYSA-N','CC(CC1=C2C(=O)c3c(cccc3C1=O)OCCCCOC2C)O[Si](C)(C)C(C)(C)C','1'),
	(180330,2,0,NULL,'Consistent with Molecular Formula','C23H34O4Si',402.6052,NULL,'818D3E48DDF30D1F-FICuS-01-7C','818D3E48DDF30D1F-FICTS-01-5B','818D3E48DDF30D1F-uuuuu-01-2B','InChI=1S/C23H34O4Si/c1-9-26-16(3)20-19(14-15(2)27-28(7,8)23(4,5)6)21(24)17-12-10-11-13-18(17)22(20)25/h10-13,15-16H,9,14H2,1-8H3','InChIKey=LKWQIGXFWAWSMN-UHFFFAOYSA-N','CCOC(C)C1=C(CC(C)O[Si](C)(C)C(C)(C)C)C(=O)c2ccccc2C1=O','1'),
	(180331,0,0,NULL,'Consistent with Molecular Formula','C30H28O4',452.5488,NULL,'F2DC76F9080547A5-FICuS-01-60','F2DC76F9080547A5-FICTS-01-3F','F2DC76F9080547A5-uuuuu-01-0F','InChI=1S/C30H28O4/c31-27-19-11-3-1-4-12-20-22(30(34)26-18-10-8-16-24(26)28(20)32)14-6-2-5-13-21(19)29(33)25-17-9-7-15-23(25)27/h7-10,15-18H,1-6,11-14H2','InChIKey=HMBWJNGMOXHCMV-UHFFFAOYSA-N','O=C1C2=C(CCCCCC3=C(CCCCC2)C(=O)c2ccccc2C3=O)C(=O)c2ccccc21',NULL),
	(180332,0,0,'84226-53-9','Consistent with Molecular Formula','C16H20N6O2S2',392.493,NULL,'A3F217C92A8F120B-FICuS-01-5D','A3F217C92A8F120B-FICTS-01-3C','A3F217C92A8F120B-uuuuu-01-0C','InChI=1S/C16H20N6O2S2/c1-21(23)19-17-13-7-3-5-9-15(13)25-11-12-26-16-10-6-4-8-14(16)18-20-22(2)24/h3-10,17-18H,11-12H2,1-2H3','InChIKey=GKMQILQUQJXJEO-UHFFFAOYSA-N','C/[N+]([O-])=N/Nc1ccccc1SCCSc1ccccc1N/N=[N+](/C)[O-]',NULL),
	(180333,1,0,'64088-86-4','Consistent with Molecular Formula','C17H26BrNO',340.3025,NULL,'4C766F585E5DE505-FICuS-01-66','4C766F585E5DE505-FICTS-01-45','A3B2B17EAFCE4CB8-uuuuu-01-4D','InChI=1S/C17H25NO.BrH/c1-5-16-13(2)10-11-18(3)17(16)12-14-6-8-15(19-4)9-7-14;/h6-9,17H,5,10-12H2,1-4H3;1H','InChIKey=OYNQNPNUGHQFGO-UHFFFAOYSA-N','Br.CCC1=C(C)CCN(C)C1Cc1ccc(OC)cc1','1'),
	(180334,1,0,'3471-04-3','Consistent with Molecular Formula','C10H10Br2N2O',334.0098,NULL,'98FA7AD3A5B0E826-FICuS-01-7B','98FA7AD3A5B0E826-FICTS-01-5A','98FA7AD3A5B0E826-uuuuu-01-2A','InChI=1S/C10H10Br2N2O/c1-14-8(5-10(11,12)9(14)15)7-3-2-4-13-6-7/h2-4,6,8H,5H2,1H3','InChIKey=AUVVLHBHNHNTLK-UHFFFAOYSA-N','CN1C(=O)C(Br)(Br)CC1c1cccnc1','1'),
	(180335,3,0,'52389-64-7','Consistent with Molecular Formula','C15H21NO',231.337,NULL,'A474FA790D547430-FICuS-01-49','A474FA790D547430-FICTS-01-28','A474FA790D547430-uuuuu-01-F8','InChI=1S/C15H21NO/c1-3-12-14-8-10-4-5-11(17)9-13(10)15(12,2)6-7-16-14/h4-5,9,12,14,16-17H,3,6-8H2,1-2H3','InChIKey=PLRMLLVKFZCIQA-UHFFFAOYSA-N','CCC1C2Cc3ccc(O)cc3C1(C)CCN2','1'),
	(180336,3,0,'51794-25-3','Consistent with Molecular Formula','C16H23NO',245.3638,NULL,'001C5C02F5AD2EE0-FICuS-01-61','001C5C02F5AD2EE0-FICTS-01-40','001C5C02F5AD2EE0-uuuuu-01-10','InChI=1S/C16H23NO/c1-4-13-15-9-11-5-6-12(18)10-14(11)16(13,2)7-8-17(15)3/h5-6,10,13,15,18H,4,7-9H2,1-3H3','InChIKey=JQQICFVIEZVXBF-UHFFFAOYSA-N','CCC1C2Cc3ccc(O)cc3C1(C)CCN2C','1'),
	(180337,0,0,'60423-21-4','Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'65A148C4EA9A9A0C-FICuS-01-74','65A148C4EA9A9A0C-FICTS-01-53','65A148C4EA9A9A0C-uuuuu-01-23','InChI=1S/C17H18O5/c1-19-14-9-6-11(5-8-13(14)18)12-7-10-15(20-2)17(22-4)16(12)21-3/h5-10H,1-4H3','InChIKey=QIMGSZURBOTPMW-UHFFFAOYSA-N','COc1ccc(-c2ccc(OC)c(=O)cc2)c(OC)c1OC',NULL),
	(180338,2,0,'82619-85-0','Consistent with Molecular Formula','C23H18N2O3S',402.4668,NULL,'05FF8947A2B532B0-FICuS-01-55','9CC745B14C6DBB78-FICTS-01-5C','05FF8947A2B532B0-uuuuu-01-04','InChI=1S/C23H18N2O3S/c1-15-21(23(26)25(24-15)16-9-3-2-4-10-16)22-17-11-5-7-13-19(17)29(27,28)20-14-8-6-12-18(20)22/h2-14,21-22H,1H3','InChIKey=OEANXOWHKJOSEH-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1C1c2ccccc2S(=O)(=O)c2ccccc21','1'),
	(180339,3,0,'84957-77-7','Consistent with Molecular Formula','C12H17N2O2P',252.2523,NULL,'38E3251505FF5EC7-FICuS-01-5C','38E3251505FF5EC7-FICTS-01-3B','38E3251505FF5EC7-uuuuu-01-0B','InChI=1S/C12H17N2O2P/c15-17(16-10-6-2-1-3-7-10)13-11-8-4-5-9-12(11)14-17/h1-3,6-7,11-12H,4-5,8-9H2,(H2,13,14,15)','InChIKey=AIMLYWWZRAQIGE-UHFFFAOYSA-N','O=P1(Oc2ccccc2)NC2CCCCC2N1','1'),
	(180340,3,0,'84957-80-2','Consistent with Molecular Formula','C13H19N2O2P',266.2791,NULL,'91E2D9A7286A181B-FICuS-01-5A','91E2D9A7286A181B-FICTS-01-39','91E2D9A7286A181B-uuuuu-01-09','InChI=1S/C13H19N2O2P/c1-10-6-8-11(9-7-10)17-18(16)14-12-4-2-3-5-13(12)15-18/h6-9,12-13H,2-5H2,1H3,(H2,14,15,16)','InChIKey=JJCPPZKNTVGGRE-UHFFFAOYSA-N','Cc1ccc(OP2(=O)NC3CCCCC3N2)cc1','1'),
	(180341,3,0,'84957-83-5','Consistent with Molecular Formula','C14H21N2O2P',280.3059,NULL,'1CFBEE7D4C55BABA-FICuS-01-AF','1CFBEE7D4C55BABA-FICTS-01-8E','1CFBEE7D4C55BABA-uuuuu-01-5E','InChI=1S/C14H21N2O2P/c1-10-7-8-11(2)14(9-10)18-19(17)15-12-5-3-4-6-13(12)16-19/h7-9,12-13H,3-6H2,1-2H3,(H2,15,16,17)','InChIKey=NSVLWYVUMDZLOT-UHFFFAOYSA-N','Cc1ccc(C)c(OP2(=O)NC3CCCCC3N2)c1','1'),
	(180342,0,2,NULL,'Consistent with Molecular Formula','C25H19ClN2O2',414.8903,NULL,'3CB611168386141D-FICuS-01-31','3CB611168386141D-FICTS-01-10','6DBFDA6931A41403-uuuuu-01-0D','InChI=1S/C25H19ClN2O2/c1-30-22-14-12-21(13-15-22)28-24(16-9-18-7-10-20(26)11-8-18)27-23(25(28)29)17-19-5-3-2-4-6-19/h2-17H,1H3/b16-9+,23-17-','InChIKey=RFALBESTBSCGMQ-SYZDPSRASA-N','COc1ccc(N2C(=O)/C(=C/c3ccccc3)N=C2/C=C/c2ccc(Cl)cc2)cc1','1'),
	(180343,0,2,'49659-69-0','Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'C4328C9F4618A779-FICuS-01-58','C4328C9F4618A779-FICTS-01-37','F25A1BE15DA7532B-uuuuu-01-1A','InChI=1S/C18H13NO2/c20-18-16(13-15-9-5-2-6-10-15)19-17(21-18)12-11-14-7-3-1-4-8-14/h1-13H/b12-11+,16-13-','InChIKey=RLOWORWEDZZSDF-SSLWBDRLSA-N','O=C1OC(/C=C/c2ccccc2)=N/C1=C\\c1ccccc1','1'),
	(180344,2,2,NULL,'Consistent with Molecular Formula','C16H26N4',274.4082,NULL,'EAF234A88260437F-FICuS-01-59','FDECAE29AC22BFF8-FICTS-01-97','EAF234A88260437F-uuuuu-01-08','InChI=1S/C16H26N4/c1-5-13(3)15(7-9-17)19-11-12-20-16(8-10-18)14(4)6-2/h7-8,13-14,19-20H,5-6,11-12H2,1-4H3/b15-7+,16-8+','InChIKey=CPBHZXXMFFCRSQ-BGPOSVGRSA-N','CCC(C)/C(=C\\C#N)NCCN/C(=C/C#N)C(C)CC','1'),
	(180345,2,2,NULL,'Consistent with Molecular Formula','C17H28N4',288.435,NULL,'19E74CA57701B67E-FICuS-01-5D','6AD8EC2267024037-FICTS-01-22','19E74CA57701B67E-uuuuu-01-0C','InChI=1S/C17H28N4/c1-5-14(3)16(8-10-18)20-12-7-13-21-17(9-11-19)15(4)6-2/h8-9,14-15,20-21H,5-7,12-13H2,1-4H3/b16-8+,17-9+','InChIKey=BGPSEAKFJVTHAL-GONBZBRSSA-N','CCC(C)/C(=C\\C#N)NCCCN/C(=C/C#N)C(C)CC','1'),
	(180346,2,2,NULL,'Consistent with Molecular Formula','C20H34N4',330.5154,NULL,'B73A67FEE80609FC-FICuS-01-81','77636F712F8FCE49-FICTS-01-4C','B73A67FEE80609FC-uuuuu-01-30','InChI=1S/C20H34N4/c1-5-17(3)19(11-13-21)23-15-9-7-8-10-16-24-20(12-14-22)18(4)6-2/h11-12,17-18,23-24H,5-10,15-16H2,1-4H3/b19-11+,20-12+','InChIKey=CPYWRAXKIZWYRW-AYKLPDECSA-N','CCC(C)/C(=C\\C#N)NCCCCCCN/C(=C/C#N)C(C)CC','1'),
	(180347,1,0,'80676-54-6','Consistent with Molecular Formula','C8H16N2',140.2278,NULL,'6710FE8D1241FC33-FICuS-01-53','6710FE8D1241FC33-FICTS-01-32','6710FE8D1241FC33-uuuuu-01-02','InChI=1S/C8H16N2/c1-3-7(2)8-9-5-4-6-10-8/h7H,3-6H2,1-2H3,(H,9,10)','InChIKey=QXGVHVNNHKSENL-UHFFFAOYSA-N','CCC(C)C1=NCCCN1','1'),
	(180348,4,0,NULL,'Consistent with Molecular Formula','C24H40O5Si',436.663,NULL,'6CC45D489842F7F7-FICuS-01-6D','40182135245AA3D6-FICTS-01-08','6CC45D489842F7F7-uuuuu-01-1C','InChI=1S/C24H40O5Si/c1-16-13-20(25)21(26)24(6)17(9-10-23(5)27-11-12-28-23)14-18(15-19(16)24)29-30(7,8)22(2,3)4/h13-14,17,19,21,26H,9-12,15H2,1-8H3','InChIKey=WTFFTYNTJQXAIA-UHFFFAOYSA-N','CC1=CC(=O)C(O)C2(C)C(CCC3(C)OCCO3)C=C(O[Si](C)(C)C(C)(C)C)CC12','1'),
	(180349,4,0,'5248-11-3','Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'57A3AFA1F88E3D9C-FICuS-01-8E','57A3AFA1F88E3D9C-FICTS-01-6D','16106E28F3661E73-uuuuu-01-E8','InChI=1S/C18H12O4/c19-17-15-13(9-5-1-3-7-11(9)21-17)14-10-6-2-4-8-12(10)22-18(20)16(14)15/h1-8,13-16H/t13-,14+,15-,16+','InChIKey=LLDOJHIQWQQUIQ-GEEKYZPCSA-N','O=C1Oc2ccccc2C2C1C1C(=O)Oc3ccccc3C12','1'),
	(180350,4,0,'84319-81-3','Consistent with Molecular Formula','C22H23NO4',365.428,NULL,'C8A8677B50A62C3C-FICuS-01-68','D15169821DA341E4-FICTS-01-21','DC9B6FE984DAC025-uuuuu-01-3D','InChI=1S/C22H23NO4/c1-2-3-12-23-21(26)19-17(13-8-4-6-10-15(13)24)18(20(19)22(23)27)14-9-5-7-11-16(14)25/h4-11,17-20,24-25H,2-3,12H2,1H3/t17-,18?,19-,20+/m1/s1','InChIKey=DRACQDOCSQYGGW-XUBOLADHSA-N','CCCCN1C(=O)C2C(C1=O)C(c1ccccc1O)C2c1ccccc1O','1'),
	(180351,1,0,'73844-99-2','Consistent with Molecular Formula','C8H9NO3S',199.224,NULL,'DE4212D5EABAA274-FICuS-01-79','DE4212D5EABAA274-FICTS-01-58','DE4212D5EABAA274-uuuuu-01-28','InChI=1S/C8H9NO3S/c1-13(10,11)9-8(12-9)7-5-3-2-4-6-7/h2-6,8H,1H3','InChIKey=MQLZOPXMXAGMJH-UHFFFAOYSA-N','CS(=O)(=O)N1OC1c1ccccc1','1'),
	(180352,0,0,'17284-97-8','Consistent with Molecular Formula','C4H5ClN4',144.5633,NULL,'F2B8E9E9854418C2-FICuS-01-68','F2B8E9E9854418C2-FICTS-01-47','F2B8E9E9854418C2-uuuuu-01-17','InChI=1S/C4H5ClN4/c5-3-1-2-4(7-6)9-8-3/h1-2H,6H2,(H,7,9)','InChIKey=FXYQRYGWWZKUFV-UHFFFAOYSA-N','NNc1ccc(Cl)nn1',NULL),
	(180353,1,1,NULL,'Consistent with Molecular Formula','C18H28ClN3OS',369.9517,NULL,'59D4689F34E97BBE-FICuS-01-7F','59D4689F34E97BBE-FICTS-01-5E','C8AF0B6F02AA6DC9-uuuuu-01-40','InChI=1S/C18H28ClN3OS/c1-3-5-6-7-10-14(21-22-18(20)23)13-17(24-4-2)15-11-8-9-12-16(15)19/h8-9,11-12,17H,3-7,10,13H2,1-2H3,(H3,20,22,23)/b21-14+','InChIKey=XEEHYGKOPPBKPH-KGENOOAVSA-N','CCCCCC/C(CC(SCC)c1ccccc1Cl)=N\\NC(N)=O','1'),
	(180354,1,1,NULL,'Consistent with Molecular Formula','C18H28ClN3S2',386.0123,NULL,'3E96D0815E5C74F1-FICuS-01-5F','3E96D0815E5C74F1-FICTS-01-3E','D1198B6F168D1FCC-uuuuu-01-2B','InChI=1S/C18H28ClN3S2/c1-3-5-6-7-10-14(21-22-18(20)23)13-17(24-4-2)15-11-8-9-12-16(15)19/h8-9,11-12,17H,3-7,10,13H2,1-2H3,(H3,20,22,23)/b21-14+','InChIKey=AJBTYTVSUDZURP-KGENOOAVSA-N','CCCCCC/C(CC(SCC)c1ccccc1Cl)=N\\NC(N)=S','1'),
	(180355,1,0,NULL,'Consistent with Molecular Formula','C17H25ClO2S',328.8963,NULL,'6CCF008FD9D627AC-FICuS-01-8B','6CCF008FD9D627AC-FICTS-01-6A','6CCF008FD9D627AC-uuuuu-01-3A','InChI=1S/C17H25ClO2S/c1-2-3-4-5-8-14(20)13-17(21-12-11-19)15-9-6-7-10-16(15)18/h6-7,9-10,17,19H,2-5,8,11-13H2,1H3','InChIKey=VEOHMGHQJPLSMR-UHFFFAOYSA-N','CCCCCCC(=O)CC(SCCO)c1ccccc1Cl','1'),
	(180356,0,1,NULL,'Consistent with Molecular Formula','C17H27BrN2O',355.3171,NULL,'12EFA9508FECB5EA-FICuS-01-97','12EFA9508FECB5EA-FICTS-01-76','FD2B77767E7F1C57-uuuuu-01-28','InChI=1S/C17H26N2O.BrH/c1-14(11-15-9-7-6-8-10-15)17(20)16(12-18(2)3)13-19(4)5;/h6-11,16H,12-13H2,1-5H3;1H','InChIKey=MYKDOBPVKOJFQU-UHFFFAOYSA-N','Br.C/C(=C\\c1ccccc1)C(=O)C(CN(C)C)CN(C)C','1'),
	(180357,0,1,NULL,'Consistent with Molecular Formula','C11H16N4',204.2742,NULL,'F081452A3998380B-FICuS-01-3C','CB60AC122E7092DE-FICTS-01-4A','F081452A3998380B-uuuuu-01-EB','InChI=1S/C11H16N4/c1-11(2,3)7-9-13-15-14-10-6-4-5-8-12-10/h4-9H,1-3H3,(H,12,13,14)/b9-7+','InChIKey=YFNZKLJPZQIFKZ-VQHVLOKHSA-N','CC(C)(C)/C=C/N/N=N/c1ccccn1','1'),
	(180358,0,1,NULL,'Consistent with Molecular Formula','C14H17N3S',259.3684,NULL,'EF23554A7724931B-FICuS-01-49','D6D845964B5AE4A2-FICTS-01-4C','EF23554A7724931B-uuuuu-01-F8','InChI=1S/C14H17N3S/c1-14(2,3)8-9-15-17-16-13-10-11-6-4-5-7-12(11)18-13/h4-10H,1-3H3,(H,15,16)/b9-8+','InChIKey=LQDALNXHYVVZJL-CMDGGOBGSA-N','CC(C)(C)/C=C/N/N=N/c1cc2ccccc2s1','1'),
	(180359,0,1,NULL,'Consistent with Molecular Formula','C17H26N4O',302.4186,NULL,'DC7F067DF33205FD-FICuS-01-79','AD718F5E2671E9C5-FICTS-01-51','DC7F067DF33205FD-uuuuu-01-28','InChI=1S/C17H26N4O/c1-16(2,3)11-12-18-21-20-14-10-8-7-9-13(14)15(22)19-17(4,5)6/h7-12H,1-6H3,(H,18,20)(H,19,22)/b12-11+','InChIKey=OGOHNRVVDPCSAW-VAWYXSNFSA-N','CC(C)(C)/C=C/N/N=N/c1ccccc1C(=O)NC(C)(C)C','1'),
	(180360,0,1,NULL,'Consistent with Molecular Formula','C16H18N4',266.345,NULL,'B91C9CA393E48250-FICuS-01-5A','B91C9CA393E48250-FICTS-01-39','B91C9CA393E48250-uuuuu-01-09','InChI=1S/C16H18N4/c1-13(14-7-5-4-6-8-14)17-19-18-15-9-11-16(12-10-15)20(2)3/h4-12H,1-3H3','InChIKey=YALGVJXYPMFGQI-UHFFFAOYSA-N','C/C(=N\\N=N\\c1ccc(N(C)C)cc1)c1ccccc1','1'),
	(180361,0,1,NULL,'Consistent with Molecular Formula','C13H13N3S',243.3258,NULL,'4EF200C407ED5926-FICuS-01-55','4EF200C407ED5926-FICTS-01-34','4EF200C407ED5926-uuuuu-01-04','InChI=1S/C13H13N3S/c1-10-8-9-13(17-10)15-16-14-11(2)12-6-4-3-5-7-12/h3-9H,1-2H3','InChIKey=VYGAVTXMZZOOTG-UHFFFAOYSA-N','C/C(=N\\N=N\\c1ccc(C)s1)c1ccccc1','1'),
	(180362,0,1,NULL,'Consistent with Molecular Formula','C9H17N3',167.2534,NULL,'BDC3883E6919EACB-FICuS-01-8F','31C746B8269BECFD-FICTS-01-5D','BD52B2247631B85F-uuuuu-01-03','InChI=1S/C9H17N3/c1-10-12-11-9-7-5-3-2-4-6-8-9/h7H,2-6,8H2,1H3,(H,10,11)/b9-7+','InChIKey=AAIMAGSGVDAVQP-VQHVLOKHSA-N','C/N=N/N/C1=C/CCCCCC1','1'),
	(180363,0,1,NULL,'Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'A6E42DF92B3A0D98-FICuS-01-79','30F1A29C5389F3B8-FICTS-01-3B','DF2F4DCD4D0F1787-uuuuu-01-3C','InChI=1S/C14H19N3/c1-2-5-9-13(10-6-3-1)15-17-16-14-11-7-4-8-12-14/h4,7-9,11-12H,1-3,5-6,10H2,(H,15,16)/b13-9+','InChIKey=MBWJBTHAYDYZEO-UKTHLTGXSA-N','C1=C(/N/N=N/c2ccccc2)CCCCCC/1','1'),
	(180364,0,1,NULL,'Consistent with Molecular Formula','C20H21N3O',319.4054,NULL,'E6C226DCFB451077-FICuS-01-66','E6C226DCFB451077-FICTS-01-45','EBEE4804C5228E7A-uuuuu-01-28','InChI=1S/C20H21N3O/c1-19(2,3)14-15-23-18(24)20(21-22-23,16-10-6-4-7-11-16)17-12-8-5-9-13-17/h4-15H,1-3H3/b15-14+','InChIKey=MPWTULWJHZTOMA-CCEZHUSRSA-N','CC(C)(C)/C=C/N1N=NC(c2ccccc2)(c2ccccc2)C1=O','1'),
	(180365,0,0,'81092-84-4','Consistent with Molecular Formula','C23H11N3O4',393.3576,NULL,'EFB39C76FE3335F2-FICuS-01-81','EFB39C76FE3335F2-FICTS-01-60','EFB39C76FE3335F2-uuuuu-01-30','InChI=1S/C23H11N3O4/c27-22-14-5-2-1-4-13(14)16-11-20-24-18-9-8-12(26(29)30)10-17(18)23(28)25(20)19-7-3-6-15(22)21(16)19/h1-11H','InChIKey=KHQGRJFOQNWAIZ-UHFFFAOYSA-N','O=c1c2ccccc2c2cc3nc4ccc([N+](=O)[O-])cc4c(=O)n3c3cccc1c23',NULL),
	(180366,0,0,'81092-85-5','Consistent with Molecular Formula','C23H13N3O2',363.3746,NULL,'64DC40B83A06A510-FICuS-01-47','64DC40B83A06A510-FICTS-01-26','64DC40B83A06A510-uuuuu-01-F6','InChI=1S/C23H13N3O2/c24-12-8-9-18-17(10-12)23(28)26-19-7-3-6-15-21(19)16(11-20(26)25-18)13-4-1-2-5-14(13)22(15)27/h1-11H,24H2','InChIKey=SMCWATIMDSBZGK-UHFFFAOYSA-N','Nc1ccc2nc3cc4c5ccccc5c(=O)c5cccc(c54)n3c(=O)c2c1',NULL),
	(180367,0,0,'82972-82-5','Consistent with Molecular Formula','C16H15N3S',281.3746,NULL,'65F7588B054D92CF-FICuS-01-67','36EE92885C8306DD-FICTS-01-45','65F7588B054D92CF-uuuuu-01-16','InChI=1S/C16H15N3S/c1-10-5-7-11(8-6-10)19-15(18)14(9-17)12-3-2-4-13(12)16(19)20/h5-8H,2-4,18H2,1H3','InChIKey=BJWNCPLCSLTTRN-UHFFFAOYSA-N','Cc1ccc(-n2c(N)c(C#N)c3c(c2=S)CCC3)cc1',NULL),
	(180368,0,0,NULL,'Consistent with Molecular Formula','C16H15N3OS',297.374,NULL,'FEE8ED43936DC13C-FICuS-01-8F','2FF132CBDCFF264F-FICTS-01-74','FEE8ED43936DC13C-uuuuu-01-3E','InChI=1S/C16H15N3OS/c1-20-11-7-5-10(6-8-11)19-15(18)14(9-17)12-3-2-4-13(12)16(19)21/h5-8H,2-4,18H2,1H3','InChIKey=PJGQPYXSXJHZOX-UHFFFAOYSA-N','COc1ccc(-n2c(N)c(C#N)c3c(c2=S)CCC3)cc1',NULL),
	(180369,0,0,'82972-85-8','Consistent with Molecular Formula','C16H14ClN3S',315.8197,NULL,'5B009C0728ED9C77-FICuS-01-5E','7673123993C6E686-FICTS-01-1A','5B009C0728ED9C77-uuuuu-01-0D','InChI=1S/C16H14ClN3S/c17-10-5-7-11(8-6-10)20-15(19)14(9-18)12-3-1-2-4-13(12)16(20)21/h5-8H,1-4,19H2','InChIKey=WYSGOOTWHINVMQ-UHFFFAOYSA-N','N#Cc1c2c(c(=S)n(-c3ccc(Cl)cc3)c1N)CCCC2',NULL),
	(180370,0,0,NULL,'Consistent with Molecular Formula','C17H17N3OS',311.4008,NULL,'41901936EF5B4C44-FICuS-01-49','E26C45426B48CFFC-FICTS-01-5B','41901936EF5B4C44-uuuuu-01-F8','InChI=1S/C17H17N3OS/c1-21-12-8-6-11(7-9-12)20-16(19)15(10-18)13-4-2-3-5-14(13)17(20)22/h6-9H,2-5,19H2,1H3','InChIKey=UWSKXWGFOXLZKE-UHFFFAOYSA-N','COc1ccc(-n2c(N)c(C#N)c3c(c2=S)CCCC3)cc1',NULL),
	(180371,1,0,NULL,'Consistent with Molecular Formula','C21H20ClN5O4',441.8731,NULL,'876D89FF3AA71E12-FICuS-01-72','08B0D4BC3F64EE06-FICTS-01-50','876D89FF3AA71E12-uuuuu-01-21','InChI=1S/C21H20ClN5O4/c1-12-8-9-17(31-3)16(10-12)24-25-20-13(2)26-27(21(20)30)19(29)11-18(28)23-15-7-5-4-6-14(15)22/h4-10,20H,11H2,1-3H3,(H,23,28)','InChIKey=XDDWSQOMCQXARB-UHFFFAOYSA-N','COc1ccc(C)cc1/N=N/C1C(=O)N(C(=O)CC(=O)Nc2ccccc2Cl)N=C1C','1'),
	(180372,1,0,NULL,'Consistent with Molecular Formula','C22H23N5O5',437.4542,NULL,'E7214E008528D97B-FICuS-01-4C','07B37B57B0E0BF26-FICTS-01-3E','E7214E008528D97B-uuuuu-01-FB','InChI=1S/C22H23N5O5/c1-13-9-10-18(32-4)16(11-13)24-25-21-14(2)26-27(22(21)30)20(29)12-19(28)23-15-7-5-6-8-17(15)31-3/h5-11,21H,12H2,1-4H3,(H,23,28)','InChIKey=YDCQTUWJHHXBAT-UHFFFAOYSA-N','COc1ccc(C)cc1/N=N/C1C(=O)N(C(=O)CC(=O)Nc2ccccc2OC)N=C1C','1'),
	(180373,1,0,NULL,'Consistent with Molecular Formula','C22H23N5O4',421.4548,NULL,'67804666F0071120-FICuS-01-13','FE84F77C3A908889-FICTS-01-52','67804666F0071120-uuuuu-01-C2','InChI=1S/C22H23N5O4/c1-13-6-5-7-16(10-13)23-19(28)12-20(29)27-22(30)21(15(3)26-27)25-24-17-11-14(2)8-9-18(17)31-4/h5-11,21H,12H2,1-4H3,(H,23,28)','InChIKey=ZXLDYHNALILNBH-UHFFFAOYSA-N','COc1ccc(C)cc1/N=N/C1C(=O)N(C(=O)CC(=O)Nc2cccc(C)c2)N=C1C','1'),
	(180374,1,0,NULL,'Consistent with Molecular Formula','C26H22ClN5O4',503.9439,NULL,'40822CD51265A693-FICuS-01-34','06B43B540BD016D3-FICTS-01-24','40822CD51265A693-uuuuu-01-E3','InChI=1S/C26H22ClN5O4/c1-16-12-13-21(36-2)20(14-16)29-30-25-24(17-8-4-3-5-9-17)31-32(26(25)35)23(34)15-22(33)28-19-11-7-6-10-18(19)27/h3-14,25H,15H2,1-2H3,(H,28,33)','InChIKey=OVUDRNDDCXWWQM-UHFFFAOYSA-N','COc1ccc(C)cc1/N=N/C1C(=O)N(C(=O)CC(=O)Nc2ccccc2Cl)N=C1c1ccccc1','1'),
	(180375,1,0,NULL,'Consistent with Molecular Formula','C27H25N5O5',499.525,NULL,'4EEA976175727CB8-FICuS-01-66','90AF4BFBE37FC0FC-FICTS-01-85','4EEA976175727CB8-uuuuu-01-15','InChI=1S/C27H25N5O5/c1-17-13-14-22(37-3)20(15-17)29-30-26-25(18-9-5-4-6-10-18)31-32(27(26)35)24(34)16-23(33)28-19-11-7-8-12-21(19)36-2/h4-15,26H,16H2,1-3H3,(H,28,33)','InChIKey=KLSYCLXZHXADHB-UHFFFAOYSA-N','COc1ccc(C)cc1/N=N/C1C(=O)N(C(=O)CC(=O)Nc2ccccc2OC)N=C1c1ccccc1','1'),
	(180376,1,0,NULL,'Consistent with Molecular Formula','C10H9BrN2O2',269.0973,NULL,'3480B1984F37FC9E-FICuS-01-65','3480B1984F37FC9E-FICTS-01-44','3480B1984F37FC9E-uuuuu-01-14','InChI=1S/C10H9BrN2O2/c11-8(6-12)7-13-10(14)15-9-4-2-1-3-5-9/h1-5,8H,7H2,(H,13,14)','InChIKey=TVLWWNQCKFZNHG-UHFFFAOYSA-N','N#CC(Br)CNC(=O)Oc1ccccc1','1'),
	(180377,1,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'8F5974FDBF11C4DA-FICuS-01-8E','8F5974FDBF11C4DA-FICTS-01-6D','8F5974FDBF11C4DA-uuuuu-01-3D','InChI=1S/C10H9ClN2O2/c11-8(6-12)7-13-10(14)15-9-4-2-1-3-5-9/h1-5,8H,7H2,(H,13,14)','InChIKey=XWLMBCKYIMKTHI-UHFFFAOYSA-N','N#CC(Cl)CNC(=O)Oc1ccccc1','1'),
	(180378,1,0,'42883-03-4','Consistent with Molecular Formula','C10H11ClN2O2S',258.7221,NULL,'B79546A3F1AB423E-FICuS-01-64','B79546A3F1AB423E-FICTS-01-43','B79546A3F1AB423E-uuuuu-01-13','InChI=1S/C10H11ClN2O2S/c1-8-2-4-10(5-3-8)16(14,15)13-7-9(11)6-12/h2-5,9,13H,7H2,1H3','InChIKey=XAPTWFDHJNWRNF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC(Cl)C#N)cc1','1'),
	(180379,4,0,NULL,'Consistent with Molecular Formula','C9H12N2O5S',260.2642,NULL,'9F9181AEEEAB4D6C-FICuS-01-9D','9F9181AEEEAB4D6C-FICTS-01-7C','9F9181AEEEAB4D6C-uuuuu-01-4C','InChI=1S/C9H12N2O5S/c10-8(15)3-2-17-9(11-3)7-6(14)5(13)4(1-12)16-7/h2,4-7,12-14H,1H2,(H2,10,15)','InChIKey=FVRDYQYEVDDKCR-UHFFFAOYSA-N','NC(=O)c1csc(C2OC(CO)C(O)C2O)n1','1'),
	(180380,4,0,NULL,'Consistent with Molecular Formula','C9H12N2O5S',260.2642,NULL,'9F9181AEEEAB4D6C-FICuS-01-9D','9F9181AEEEAB4D6C-FICTS-01-7C','9F9181AEEEAB4D6C-uuuuu-01-4C','InChI=1S/C9H12N2O5S/c10-8(15)3-2-17-9(11-3)7-6(14)5(13)4(1-12)16-7/h2,4-7,12-14H,1H2,(H2,10,15)','InChIKey=FVRDYQYEVDDKCR-UHFFFAOYSA-N','NC(=O)c1csc(C2OC(CO)C(O)C2O)n1','1'),
	(180381,4,0,'5534-95-2','Consistent with Molecular Formula','C37H49N7O9S',767.8956,'Pentagastrin','61291BDFBA6B67D3-FICuS-01-75','61291BDFBA6B67D3-FICTS-01-54','61291BDFBA6B67D3-uuuuu-01-24','InChI=1S/C37H49N7O9S/c1-37(2,3)53-36(52)39-16-14-30(45)41-28(19-23-21-40-25-13-9-8-12-24(23)25)34(50)42-26(15-17-54-4)33(49)44-29(20-31(46)47)35(51)43-27(32(38)48)18-22-10-6-5-7-11-22/h5-13,21,26-29,40H,14-20H2,1-4H3,(H2,38,48)(H,39,52)(H,41,45)(H,42,50)(','InChIKey=NEYNJQRKHLUJRU-UHFFFAOYSA-N','CSCCC(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)CCNC(=O)OC(C)(C)C)C(=O)NC(CC(=O)O)C(=O)NC(Cc1ccccc1)C(N)=O','1'),
	(180382,0,0,'23565-55-1','Consistent with Molecular Formula','C12H8N2O6',276.205,NULL,'67907FE7EC7A308D-FICuS-01-75','67907FE7EC7A308D-FICTS-01-54','67907FE7EC7A308D-uuuuu-01-24','InChI=1S/C12H8N2O6/c15-3-13-9(17)5-1-6-8(2-7(5)11(13)19)12(20)14(4-16)10(6)18/h1-2,15-16H,3-4H2','InChIKey=WYIYWJZGIKXMHD-UHFFFAOYSA-N','O=c1c2cc3c(=O)n(CO)c(=O)c3cc2c(=O)n1CO',NULL),
	(180383,1,0,NULL,'Consistent with Molecular Formula','C11H12O2S',208.2746,NULL,'4A433B0954E97AF1-FICuS-01-57','4A433B0954E97AF1-FICTS-01-36','4A433B0954E97AF1-uuuuu-01-06','InChI=1S/C11H12O2S/c1-9-4-6-10(7-5-9)14(12)11-3-2-8-13-11/h3-7H,2,8H2,1H3','InChIKey=DLLWJJBMYBYZTH-UHFFFAOYSA-N','Cc1ccc(S(=O)C2=CCCO2)cc1','1'),
	(180384,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2N5O4S',490.3198,NULL,'0638DB3E2AA927D7-FICuS-01-67','0638DB3E2AA927D7-FICTS-01-46','4FDFCDDA67E3B171-uuuuu-01-46','InChI=1S/C20H13Cl2N5O4S/c21-15-8-4-5-9-17(15)26-24-19(20(28)23-13-6-2-1-3-7-13)25-27(26)18-12-14(32(29,30)31)10-11-16(18)22/h1-12H,(H-,23,28,29,30,31)','InChIKey=SXSFSJAOONRWRF-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1nn(-c2ccccc2Cl)[n+](-c2cc(S(=O)(=O)[O-])ccc2Cl)n1',NULL),
	(180385,0,0,'87276-37-7','Consistent with Molecular Formula','C72H54O10',1079.2126,NULL,'C479673A17FE07AE-FICuS-01-6F','C479673A17FE07AE-FICTS-01-4E','C479673A17FE07AE-uuuuu-01-1E','InChI=1S/C72H54O10/c73-60-40-64(81-68-39-58(76-44-50-21-9-2-10-22-50)38-65(70(60)68)78-46-52-25-13-4-14-26-52)56-33-36-62(77-45-51-23-11-3-12-24-51)59(37-56)69-66(79-47-53-27-15-5-16-28-53)42-67(80-48-54-29-17-6-18-30-54)71-61(74)41-63(82-72(69)71)55-31-3','InChIKey=QXBBHOMMDDHNQT-UHFFFAOYSA-N','O=c1cc(-c2ccc(OCc3ccccc3)c(-c3c(OCc4ccccc4)cc(OCc4ccccc4)c4c(=O)cc(-c5ccc(OCc6ccccc6)cc5)oc34)c2)oc2cc(OCc3ccccc3)cc(OCc3ccccc3)c12',NULL),
	(180386,0,0,'85863-95-2','Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'5152055EE337310E-FICuS-01-2E','5152055EE337310E-FICTS-01-0D','5152055EE337310E-uuuuu-01-DD','InChI=1S/C17H13NO4/c1-17(2)6-5-9-12(22-17)8-11(19)13-14(20)10-4-3-7-18-16(10)21-15(9)13/h3-8,19H,1-2H3','InChIKey=CMEUXZWSRORPBX-UHFFFAOYSA-N','CC1(C)C=Cc2c(cc(O)c3c(=O)c4cccnc4oc23)O1',NULL),
	(180387,0,0,'85863-94-1','Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'03EA4BE339396746-FICuS-01-4D','03EA4BE339396746-FICTS-01-2C','03EA4BE339396746-uuuuu-01-FC','InChI=1S/C18H16N2O3/c1-18(2)7-6-10-13(23-18)9-12(21)14-15(10)20(3)17-11(16(14)22)5-4-8-19-17/h4-9,21H,1-3H3','InChIKey=KUYNRUGQTYEDQY-UHFFFAOYSA-N','Cn1c2ncccc2c(=O)c2c(O)cc3c(c21)C=CC(C)(C)O3',NULL),
	(180388,0,0,'85863-93-0','Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'A914F4C2D8511F30-FICuS-01-51','A914F4C2D8511F30-FICTS-01-30','A914F4C2D8511F30-uuuuu-01-00','InChI=1S/C18H16N2O3/c1-18(2)7-6-10-13(23-18)9-12-14(15(10)21)16(22)11-5-4-8-19-17(11)20(12)3/h4-9,21H,1-3H3','InChIKey=IECZXKXIMHRNEH-UHFFFAOYSA-N','Cn1c2cc3c(c(O)c2c(=O)c2cccnc21)C=CC(C)(C)O3',NULL),
	(180389,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'7C02B15EE4FE7775-FICuS-01-6E','7C02B15EE4FE7775-FICTS-01-4D','7C02B15EE4FE7775-uuuuu-01-1D','InChI=1S/C19H18N2O3/c1-19(2)8-7-11-13(24-19)10-14(23-4)15-16(11)21(3)18-12(17(15)22)6-5-9-20-18/h5-10H,1-4H3','InChIKey=ZATMUICSCHNCFK-UHFFFAOYSA-N','COc1cc2c(c3c1c(=O)c1cccnc1n3C)C=CC(C)(C)O2',NULL),
	(180390,2,2,NULL,'Consistent with Molecular Formula','C32H28N6O2S2',592.7322,NULL,'9D0CCAB4C5F4B963-FICuS-01-87','9D0CCAB4C5F4B963-FICTS-01-66','AE32C18821D27404-uuuuu-01-ED','InChI=1S/C32H28N6O2S2/c39-31-37(21-23-13-5-1-6-14-23)27(29(41-31)33-25-17-9-3-10-18-25)35-36-28-30(34-26-19-11-4-12-20-26)42-32(40)38(28)22-24-15-7-2-8-16-24/h1-20,29-30,33-34H,21-22H2/b35-27+,36-28?','InChIKey=NOMGUMFSCACRHD-AFUDOVGHSA-N','O=C1SC(Nc2ccccc2)/C(=N/N=C2\\C(Nc3ccccc3)SC(=O)N2Cc2ccccc2)N1Cc1ccccc1','1'),
	(180391,2,2,NULL,'Consistent with Molecular Formula','C32H26Br2N6O2S2',750.5244,NULL,'A37A48308C99DC84-FICuS-01-62','A37A48308C99DC84-FICTS-01-41','3FBA55DC8334B349-uuuuu-01-17','InChI=1S/C32H26Br2N6O2S2/c33-23-11-15-25(16-12-23)35-29-27(39(31(41)43-29)19-21-7-3-1-4-8-21)37-38-28-30(36-26-17-13-24(34)14-18-26)44-32(42)40(28)20-22-9-5-2-6-10-22/h1-18,29-30,35-36H,19-20H2/b37-27+,38-28?','InChIKey=FPHTZAUGLAUYSZ-TXTKWJPASA-N','O=C1SC(Nc2ccc(Br)cc2)/C(=N/N=C2\\C(Nc3ccc(Br)cc3)SC(=O)N2Cc2ccccc2)N1Cc1ccccc1','1'),
	(180392,2,2,NULL,'Consistent with Molecular Formula','C34H32N6O2S2',620.7858,NULL,'B87B07786CB99B96-FICuS-01-6E','B87B07786CB99B96-FICTS-01-4D','6FEB975226B442B6-uuuuu-01-0C','InChI=1S/C34H32N6O2S2/c1-23-13-17-27(18-14-23)35-31-29(39(33(41)43-31)21-25-9-5-3-6-10-25)37-38-30-32(36-28-19-15-24(2)16-20-28)44-34(42)40(30)22-26-11-7-4-8-12-26/h3-20,31-32,35-36H,21-22H2,1-2H3/b37-29+,38-30?','InChIKey=KSKPHQLYIOMNTP-IDVKPAOMSA-N','Cc1ccc(NC2SC(=O)N(Cc3ccccc3)/C2=N\\N=C2/C(Nc3ccc(C)cc3)SC(=O)N2Cc2ccccc2)cc1','1'),
	(180393,2,2,NULL,'Consistent with Molecular Formula','C32H26N8O6S2',682.7274,NULL,'962E76D65D9610E6-FICuS-01-58','962E76D65D9610E6-FICTS-01-37','E153E9E6FDA58F3A-uuuuu-01-3F','InChI=1S/C32H26N8O6S2/c41-31-37(19-21-7-3-1-4-8-21)27(29(47-31)33-23-11-15-25(16-12-23)39(43)44)35-36-28-30(34-24-13-17-26(18-14-24)40(45)46)48-32(42)38(28)20-22-9-5-2-6-10-22/h1-18,29-30,33-34H,19-20H2/b35-27+,36-28?','InChIKey=AMIZYDBACOLYBU-AFUDOVGHSA-N','O=C1SC(Nc2ccc([N+](=O)[O-])cc2)/C(=N/N=C2\\C(Nc3ccc([N+](=O)[O-])cc3)SC(=O)N2Cc2ccccc2)N1Cc1ccccc1','1'),
	(180394,2,2,NULL,'Consistent with Molecular Formula','C32H26N8O6S2',682.7274,NULL,'612CD38DCB8B21E6-FICuS-01-73','612CD38DCB8B21E6-FICTS-01-52','1B615CAFEBF61E51-uuuuu-01-2E','InChI=1S/C32H26N8O6S2/c41-31-37(19-21-9-3-1-4-10-21)27(29(47-31)33-23-13-7-15-25(17-23)39(43)44)35-36-28-30(34-24-14-8-16-26(18-24)40(45)46)48-32(42)38(28)20-22-11-5-2-6-12-22/h1-18,29-30,33-34H,19-20H2/b35-27+,36-28?','InChIKey=DPKONTSMEWBPLF-AFUDOVGHSA-N','O=C1SC(Nc2cccc([N+](=O)[O-])c2)/C(=N/N=C2\\C(Nc3cccc([N+](=O)[O-])c3)SC(=O)N2Cc2ccccc2)N1Cc1ccccc1','1'),
	(180395,0,2,NULL,'Consistent with Molecular Formula','C20H18N4O2S2',410.5078,NULL,'96C44C0FE0662263-FICuS-01-48','96C44C0FE0662263-FICTS-01-27','8B930808C91FCA2C-uuuuu-01-18','InChI=1S/C20H18N4O2S2/c25-19-23(11-15-7-3-1-4-8-15)17(13-27-19)21-22-18-14-28-20(26)24(18)12-16-9-5-2-6-10-16/h1-10H,11-14H2/b21-17+,22-18?','InChIKey=XXIPWEXNNOJQPE-MKXCFFHBSA-N','O=C1SC/C(=N\\N=C2/CSC(=O)N2Cc2ccccc2)N1Cc1ccccc1','1'),
	(180396,2,0,'35190-65-9','Consistent with Molecular Formula','C6H14N2O2',146.1888,NULL,'FF6F3A866743EB29-FICuS-01-77','FF6F3A866743EB29-FICTS-01-56','FF6F3A866743EB29-uuuuu-01-26','InChI=1S/C6H14N2O2/c1-7(9)3-5-8(2,10)6-4-7/h3-6H2,1-2H3','InChIKey=HFCLYBLYKLOTHT-UHFFFAOYSA-N','C[N+]1([O-])CC[N+](C)([O-])CC1','1'),
	(180397,2,0,'82394-35-2','Consistent with Molecular Formula','C16H34N2O2',286.4568,NULL,'6CCDC467A7B93C68-FICuS-01-82','6CCDC467A7B93C68-FICTS-01-61','6CCDC467A7B93C68-uuuuu-01-31','InChI=1S/C16H34N2O2/c1-3-5-7-9-11-17(19)13-15-18(20,16-14-17)12-10-8-6-4-2/h3-16H2,1-2H3','InChIKey=JCHHNNSRNNMSRV-UHFFFAOYSA-N','CCCCCC[N+]1([O-])CC[N+]([O-])(CCCCCC)CC1','1'),
	(180398,2,0,'82394-46-5','Consistent with Molecular Formula','C13H28N2O2',244.3764,NULL,'634427401EFA09B8-FICuS-01-45','634427401EFA09B8-FICTS-01-24','634427401EFA09B8-uuuuu-01-F4','InChI=1S/C13H28N2O2/c1-3-4-5-6-7-8-9-15(17)12-10-14(2,16)11-13-15/h3-13H2,1-2H3','InChIKey=QIUMTCKPOWWWHI-UHFFFAOYSA-N','CCCCCCCC[N+]1([O-])CC[N+](C)([O-])CC1','1'),
	(180399,1,0,NULL,'Consistent with Molecular Formula','C19H18ClNO4',359.8085,NULL,'ABD236E8C1EF7ACD-FICuS-01-A4','ABD236E8C1EF7ACD-FICTS-01-83','ABD236E8C1EF7ACD-uuuuu-01-53','InChI=1S/C19H18ClNO4/c1-2-24-18(22)17(12-14-8-10-16(20)11-9-14)21-19(23)25-13-15-6-4-3-5-7-15/h2-11,17H,1,12-13H2,(H,21,23)','InChIKey=RDLADPGNEUSDSR-UHFFFAOYSA-N','C=COC(=O)C(Cc1ccc(Cl)cc1)NC(=O)OCc1ccccc1','1'),
	(180400,1,0,NULL,'Consistent with Molecular Formula','C19H18FNO4',343.3539,NULL,'723B5944C5874520-FICuS-01-2D','723B5944C5874520-FICTS-01-0C','723B5944C5874520-uuuuu-01-DC','InChI=1S/C19H18FNO4/c1-2-24-18(22)17(12-14-8-10-16(20)11-9-14)21-19(23)25-13-15-6-4-3-5-7-15/h2-11,17H,1,12-13H2,(H,21,23)','InChIKey=XDXCKDZSGAENRX-UHFFFAOYSA-N','C=COC(=O)C(Cc1ccc(F)cc1)NC(=O)OCc1ccccc1','1'),
	(180401,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O6',370.361,NULL,'B561A9D629D4DD75-FICuS-01-70','B561A9D629D4DD75-FICTS-01-4F','B561A9D629D4DD75-uuuuu-01-1F','InChI=1S/C19H18N2O6/c1-2-26-18(22)17(12-14-8-10-16(11-9-14)21(24)25)20-19(23)27-13-15-6-4-3-5-7-15/h2-11,17H,1,12-13H2,(H,20,23)','InChIKey=BYDUCFGDRINNQL-UHFFFAOYSA-N','C=COC(=O)C(Cc1ccc([N+](=O)[O-])cc1)NC(=O)OCc1ccccc1','1'),
	(180402,1,0,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'876535A978EE1282-FICuS-01-49','876535A978EE1282-FICTS-01-28','876535A978EE1282-uuuuu-01-F8','InChI=1S/C20H21NO5/c1-3-25-19(22)18(13-15-9-11-17(24-2)12-10-15)21-20(23)26-14-16-7-5-4-6-8-16/h3-12,18H,1,13-14H2,2H3,(H,21,23)','InChIKey=KFBCEXPDTZCYKA-UHFFFAOYSA-N','C=COC(=O)C(Cc1ccc(OC)cc1)NC(=O)OCc1ccccc1','1'),
	(180403,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a19 .. Du','C19H20?2N2O6',372.3768,NULL,'89AB70898C4FAA62-FICuS-01-72','89AB70898C4FAA62-FICTS-01-51','89AB70898C4FAA62-uuuuu-01-21','InChI=1S/C13H14NO4.C6H6.NO2/c1-3-18-12(15)11(14-13(16)17-2)9-10-7-5-4-6-8-10;1-2-4-6-5-3-1;2-1-3/h3-8,11H,1-2,9H2,(H,14,16);1-6H;','InChIKey=WHMZQPMKXHMEKO-UHFFFAOYSA-N','*COC(=O)NC(Cc1ccccc1)C(=O)OC=C.*[N+](=O)[O-].c1ccccc1','1'),
	(180404,1,0,NULL,'Consistent with Molecular Formula','C17H17NO4S',331.3856,NULL,'CB5C70FF06E6F321-FICuS-01-74','CB5C70FF06E6F321-FICTS-01-53','CB5C70FF06E6F321-uuuuu-01-23','InChI=1S/C17H17NO4S/c1-2-21-16(19)15(11-14-9-6-10-23-14)18-17(20)22-12-13-7-4-3-5-8-13/h2-10,15H,1,11-12H2,(H,18,20)','InChIKey=FGJFBEJMWKCMKY-UHFFFAOYSA-N','C=COC(=O)C(Cc1cccs1)NC(=O)OCc1ccccc1','1'),
	(180405,1,0,NULL,'Consistent with Molecular Formula','C22H25NO7',415.442,NULL,'6900EAEB5DECD5A5-FICuS-01-93','6900EAEB5DECD5A5-FICTS-01-72','6900EAEB5DECD5A5-uuuuu-01-42','InChI=1S/C22H25NO7/c1-5-29-21(24)17(23-22(25)30-14-15-9-7-6-8-10-15)11-16-12-18(26-2)20(28-4)19(13-16)27-3/h5-10,12-13,17H,1,11,14H2,2-4H3,(H,23,25)','InChIKey=SSVGMPBOAUKBBR-UHFFFAOYSA-N','C=COC(=O)C(Cc1cc(OC)c(OC)c(OC)c1)NC(=O)OCc1ccccc1','1'),
	(180406,1,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'AFAE789B8AB19894-FICuS-01-88','AFAE789B8AB19894-FICTS-01-67','AFAE789B8AB19894-uuuuu-01-37','InChI=1S/C18H17NO4/c1-2-22-17(20)16(15-11-7-4-8-12-15)19-18(21)23-13-14-9-5-3-6-10-14/h2-12,16H,1,13H2,(H,19,21)','InChIKey=IGYLBWGYTKEUKS-UHFFFAOYSA-N','C=COC(=O)C(NC(=O)OCc1ccccc1)c1ccccc1','1'),
	(180407,1,0,NULL,'Consistent with Molecular Formula','C29H39NO5',481.6308,NULL,'D71EA26A115CDDC7-FICuS-01-7E','D71EA26A115CDDC7-FICTS-01-5D','D71EA26A115CDDC7-uuuuu-01-2D','InChI=1S/C29H39NO5/c1-3-5-6-7-8-9-10-14-21-34-26-19-17-25(18-20-26)23-35-29(32)30-27(28(31)33-4-2)22-24-15-12-11-13-16-24/h4,11-13,15-20,27H,2-3,5-10,14,21-23H2,1H3,(H,30,32)','InChIKey=AYAWCZMNYGNPCG-UHFFFAOYSA-N','C=COC(=O)C(Cc1ccccc1)NC(=O)OCc1ccc(OCCCCCCCCCC)cc1','1'),
	(180408,6,1,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,'CINICIN\nCYCLOCOSTUNOLIDE DER.','A6AC9B06CFD83EBD-FICuS-01-A6','A6AC9B06CFD83EBD-FICTS-01-85','6AE6309ABD9F2888-uuuuu-01-24','InChI=1S/C20H26O5/c1-6-10(2)18(22)24-15-8-7-11(3)16-17-13(12(4)19(23)25-17)9-14(21)20(15,16)5/h6-7,13-17,21H,4,8-9H2,1-3,5H3/t13-,14+,15+,16+,17-,20-/m0/s1','InChIKey=UUFLRDLXVUZQGL-XAZHRRCGSA-N','C=C1C(=O)OC2C1CC(O)C1(C)C(OC(=O)/C(C)=C/C)CC=C(C)C21','1'),
	(180409,2,0,NULL,'Consistent with Molecular Formula','C21H23NO9',433.414,'MELINEURINE TARTRATE\nMelineurine tartrate','B86059CF29141CA0-FICuS-01-53','01B9E96F402E5955-FICTS-01-2F','BB9D4B55A593378D-uuuuu-01-1F','InChI=1S/C17H17NO3.C4H6O6/c1-11(2)6-8-20-12-4-5-13-15(10-12)18-17-14(7-9-21-17)16(13)19-3;5-1(3(7)8)2(6)4(9)10/h4-7,9-10H,8H2,1-3H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=QFQSQBYTGUNSGE-UHFFFAOYSA-N','COc1c2ccc(OCC=C(C)C)cc2nc2occc12.O=C(O)C(O)C(O)C(=O)O','1'),
	(180410,7,0,NULL,'Consistent with Molecular Formula','C21H28O7',392.448,'DITERPENE I, DIHYDROXY','DDBADDFC4073AB8D-FICuS-01-B0','DDBADDFC4073AB8D-FICTS-01-8F','9A94B800C01C20FD-uuuuu-01-0A','InChI=1S/C21H28O7/c1-11-15(6-18(25)13-4-5-27-10-13)21(3)8-19(28-12(2)23)20(26)14(9-22)16(21)7-17(11)24/h4-5,10-11,14-16,19-20,22,26H,6-9H2,1-3H3/t11-,14+,15-,16?,19+,20-,21+/m0/s1','InChIKey=XFOMLTRQAZEPGO-XXXULUSZSA-N','CC(=O)OC1CC2(C)C(CC(=O)c3ccoc3)C(C)C(=O)CC2C(CO)C1O','1'),
	(180411,5,0,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,'DITERPENE II (LACTONE)','65D88514334D0189-FICuS-01-30','65D88514334D0189-FICTS-01-0F','0206A6EF2F7492C6-uuuuu-01-07','InChI=1S/C20H26O5/c1-12-15(21)9-20-11-25-18(23)14(20)4-3-5-16(20)19(12,2)7-6-13-8-17(22)24-10-13/h4,12-13,16H,3,5-11H2,1-2H3/t12-,13?,16?,19+,20?/m1/s1','InChIKey=LUYUZBFGBTZZHC-MAWIKLAZSA-N','CC1C(=O)CC23COC(=O)C2=CCCC3C1(C)CCC1COC(=O)C1','1'),
	(180412,1,0,'598-82-3','Consistent with Molecular Formula','C3H6O3',90.0786,'Propanoic acid, 2-hydroxy-, (+-)','D708779EEBF1CAE9-FICuS-01-96','D708779EEBF1CAE9-FICTS-01-75','D708779EEBF1CAE9-uuuuu-01-45','InChI=1S/C3H6O3/c1-2(4)3(5)6/h2,4H,1H3,(H,5,6)','InChIKey=JVTAAEKCZFNVCJ-UHFFFAOYSA-N','CC(O)C(=O)O','1'),
	(180413,4,0,'92952-33-5','Consistent with Molecular Formula','C9H12N2O5S',260.2642,NULL,'9F9181AEEEAB4D6C-FICuS-01-9D','9F9181AEEEAB4D6C-FICTS-01-7C','9F9181AEEEAB4D6C-uuuuu-01-4C','InChI=1S/C9H12N2O5S/c10-8(15)3-2-17-9(11-3)7-6(14)5(13)4(1-12)16-7/h2,4-7,12-14H,1H2,(H2,10,15)','InChIKey=FVRDYQYEVDDKCR-UHFFFAOYSA-N','NC(=O)c1csc(C2OC(CO)C(O)C2O)n1','1'),
	(180414,20,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2O4S in C56H85N18O22S3.1/2O4S','C56H87N18O26S4',1556.6483,'BLEOMYCIN DERIV-DR. PANDIT','EF8C82FAF2FF1D84-FICuS-01-A3','EF8C82FAF2FF1D84-FICTS-01-82','9D75DAE600BE6826-uuuuu-01-1C','InChI=1S/C56H84N18O22S3.H2O4S/c1-20-34(71-47(74-45(20)60)25(11-31(58)78)66-12-24(57)46(61)85)51(89)73-36(42(26-13-63-19-67-26)94-55-44(40(83)38(81)29(14-75)93-55)95-54-41(84)43(96-56(62)91)39(82)30(15-76)92-54)52(90)68-22(3)37(80)21(2)48(86)72-35(23(4)77)','InChIKey=XJBBFLQKWWCDBX-UHFFFAOYSA-O','Cc1c(N)nc(C(CC(N)=O)NCC(N)C(N)=O)nc1C(=O)NC(C(=O)NC(C)C(O)C(C)C(=O)NC(C(=O)NCCc1nc(-c2nc(C(=O)NCCC[S+](C)CC(N)=O)cs2)cs1)C(C)O)C(OC1OC(CO)C(O)C(O)C1OC1OC(CO)C(O)C(OC(N)=O)C1O)c1c[nH]cn1.O=S(=O)(O)O','1'),
	(180415,0,0,'87276-38-8','Consistent with Molecular Formula','C72H54O10',1079.2126,NULL,'6083909BAB5D398B-FICuS-01-5E','6083909BAB5D398B-FICTS-01-3D','6083909BAB5D398B-uuuuu-01-0D','InChI=1S/C72H54O10/c73-59-39-61(55-31-35-57(36-32-55)75-43-49-19-7-1-8-20-49)81-71-67(59)63(77-45-51-23-11-3-12-24-51)41-65(79-47-53-27-15-5-16-28-53)69(71)70-66(80-48-54-29-17-6-18-30-54)42-64(78-46-52-25-13-4-14-26-52)68-60(74)40-62(82-72(68)70)56-33-37','InChIKey=OUOAWHTZHVXFLG-UHFFFAOYSA-N','O=c1cc(-c2ccc(OCc3ccccc3)cc2)oc2c(-c3c(OCc4ccccc4)cc(OCc4ccccc4)c4c(=O)cc(-c5ccc(OCc6ccccc6)cc5)oc34)c(OCc3ccccc3)cc(OCc3ccccc3)c12',NULL),
	(180416,1,0,'84259-02-9','Consistent with Molecular Formula','C14H17NO4S',295.3526,NULL,'34CE21CDA5A34C6C-FICuS-01-7A','34CE21CDA5A34C6C-FICTS-01-59','34CE21CDA5A34C6C-uuuuu-01-29','InChI=1S/C14H17NO4S/c1-15(2)12-9-20(16,17)19-14-10(12)7-8-18-13-6-4-3-5-11(13)14/h3-6,12H,7-9H2,1-2H3','InChIKey=JUFYEZZWLBUFJB-UHFFFAOYSA-N','CN(C)C1CS(=O)(=O)OC2=C1CCOc1ccccc12','1'),
	(180417,1,0,'84259-07-4','Consistent with Molecular Formula','C16H19NO5S',337.3898,NULL,'05BDA596052123BD-FICuS-01-4A','05BDA596052123BD-FICTS-01-29','05BDA596052123BD-uuuuu-01-F9','InChI=1S/C16H19NO5S/c18-23(19)11-14(17-6-9-20-10-7-17)12-5-8-21-15-4-2-1-3-13(15)16(12)22-23/h1-4,14H,5-11H2','InChIKey=UWVKCPUQXKRLGK-UHFFFAOYSA-N','O=S1(=O)CC(N2CCOCC2)C2=C(O1)c1ccccc1OCC2','1'),
	(180418,1,0,'83920-10-9','Consistent with Molecular Formula','C26H27NO4',417.5036,NULL,'70CCF769F449305F-FICuS-01-65','70CCF769F449305F-FICTS-01-44','70CCF769F449305F-uuuuu-01-14','InChI=1S/C26H27NO4/c1-6-27(7-2)23-16(3)21(24(28)30-4)22(25(29)31-5)26(23)19-14-10-8-12-17(19)18-13-9-11-15-20(18)26/h8-15H,6-7H2,1-5H3','InChIKey=SPUCNMVGGRDXIB-UHFFFAOYSA-N','CCN(CC)C1=C(C)C(C(=O)OC)=C(C(=O)OC)C12c1ccccc1-c1ccccc12','1'),
	(180419,0,0,'82972-62-1','Consistent with Molecular Formula','C13H7NO5',257.202,NULL,'60EBD1D1BD2CA300-FICuS-01-6D','60EBD1D1BD2CA300-FICTS-01-4C','60EBD1D1BD2CA300-uuuuu-01-1C','InChI=1S/C13H7NO5/c1-6-9-10(15)7-4-2-3-5-8(7)11(16)12(9)19-13(6)14(17)18/h2-5H,1H3','InChIKey=DPEBRUZRUJUEKZ-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])oc2c1C(=O)c1ccccc1C2=O',NULL),
	(180420,0,0,'82952-86-1','Consistent with Molecular Formula','C16F24N2S8',932.631,NULL,'954B6E539E06A56F-FICuS-01-64','954B6E539E06A56F-FICTS-01-43','954B6E539E06A56F-uuuuu-01-13','InChI=1S/C16F24N2S8/c17-9(18,19)43-1-2(44-10(20,21)22)6(48-14(32,33)34)41(5(1)47-13(29,30)31)42-7(49-15(35,36)37)3(45-11(23,24)25)4(46-12(26,27)28)8(42)50-16(38,39)40','InChIKey=WMCOUXREYCZYFL-UHFFFAOYSA-N','FC(F)(F)Sc1c(SC(F)(F)F)c(SC(F)(F)F)n(-n2c(SC(F)(F)F)c(SC(F)(F)F)c(SC(F)(F)F)c2SC(F)(F)F)c1SC(F)(F)F',NULL),
	(180421,1,0,'84165-85-5','Consistent with Molecular Formula','C30H22O4',446.5014,NULL,'C727C008C0F6CF4D-FICuS-01-75','C727C008C0F6CF4D-FICTS-01-54','C727C008C0F6CF4D-uuuuu-01-24','InChI=1S/C30H22O4/c1-17(31)20-12-13-21-22(14-20)28(33)24-16-26-25(15-23(24)27(21)32)29(18-8-4-2-5-9-18)34-30(26)19-10-6-3-7-11-19/h2-11,15-16,20H,12-14H2,1H3','InChIKey=GCLRCFOQESFXNS-UHFFFAOYSA-N','CC(=O)C1CCC2=C(C1)C(=O)c1cc3c(-c4ccccc4)oc(-c4ccccc4)c3cc1C2=O','1'),
	(180422,5,0,'84166-05-2','Consistent with Molecular Formula','C40H29NO6',619.6722,NULL,'68008203518F9F78-FICuS-01-34','68008203518F9F78-FICTS-01-13','68008203518F9F78-uuuuu-01-E3','InChI=1S/C40H29NO6/c1-22(42)23-17-18-27-28(19-23)36(44)30-21-32-31(20-29(30)35(27)43)39(24-11-5-2-6-12-24)33-34(40(32,47-39)25-13-7-3-8-14-25)38(46)41(37(33)45)26-15-9-4-10-16-26/h2-16,20-21,23,33-34H,17-19H2,1H3','InChIKey=HPQYCYURDXGXSQ-UHFFFAOYSA-N','CC(=O)C1CCC2=C(C1)C(=O)c1cc3c(cc1C2=O)C1(c2ccccc2)OC3(c2ccccc2)C2C(=O)N(c3ccccc3)C(=O)C21','1'),
	(180423,0,1,'81494-51-1','Consistent with Molecular Formula','C11H9NO5',235.1958,NULL,'A8E049B63A1E450E-FICuS-01-62','2CCEA1986B9C7BFF-FICTS-01-7F','A8E049B63A1E450E-uuuuu-01-11','InChI=1S/C11H9NO5/c13-5-7(6-14)12-10(15)8-3-1-2-4-9(8)11(16)17/h1-6,13H,(H,12,15)(H,16,17)/b7-5+','InChIKey=UVUOAAGMCUFKCV-FNORWQNLSA-N','O=C/C(=C\\O)NC(=O)c1ccccc1C(=O)O','1'),
	(180424,4,0,'73069-90-6','Consistent with Molecular Formula','C24H20N4',364.4488,NULL,'7E863619434148B9-FICuS-01-37','7E863619434148B9-FICTS-01-16','D7EF3CCCF100C9CC-uuuuu-01-51','InChI=1S/C24H20N4/c1-5-13-25-17(9-1)21-22(18-10-2-6-14-26-18)24(20-12-4-8-16-28-20)23(21)19-11-3-7-15-27-19/h1-16,21-24H/t21-,22-,23-,24?/m1/s1','InChIKey=FFKLHTJYOABTKB-UYIVERNISA-N','c1ccc(C2C(c3ccccn3)C(c3ccccn3)C2c2ccccn2)nc1','1'),
	(180425,1,0,'28565-95-9','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'64DD25BEDC1F2E14-FICuS-01-81','64DD25BEDC1F2E14-FICTS-01-60','64DD25BEDC1F2E14-uuuuu-01-30','InChI=1S/C15H11NO3/c17-13-11-8-4-5-9-12(11)16-14(18)15(13,19)10-6-2-1-3-7-10/h1-9,19H,(H,16,18)','InChIKey=YQOGWPXVSOTNCO-UHFFFAOYSA-N','O=C1Nc2ccccc2C(=O)C1(O)c1ccccc1','1'),
	(180426,0,0,'79159-45-8','Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'FEA99BC0780A3C2C-FICuS-01-85','A78A009A6BD65592-FICTS-01-38','FEA99BC0780A3C2C-uuuuu-01-34','InChI=1S/C17H15N3O2/c1-22-14-9-7-12(8-10-14)17(21)16-15(11-18-20-16)19-13-5-3-2-4-6-13/h2-11,19H,1H3,(H,18,20)','InChIKey=WTINMPDZNRRMGE-UHFFFAOYSA-N','COc1ccc(C(=O)c2n[nH]cc2Nc2ccccc2)cc1',NULL),
	(180427,0,0,'35984-93-1','Inconsistent with Molecular Formula - Could not find formula fragment for C48H48N8 in C48H50N8','C48H48N8',736.9608,NULL,'43B76B42DE7C62DE-FICuS-01-79','43B76B42DE7C62DE-FICTS-01-58','43B76B42DE7C62DE-uuuuu-01-28','InChI=1S/C48H48N8/c1-45(2,3)25-13-17-29-33(21-25)41-49-37(29)54-42-35-23-27(47(7,8)9)15-19-31(35)39(51-42)56-44-36-24-28(48(10,11)12)16-20-32(36)40(52-44)55-43-34-22-26(46(4,5)6)14-18-30(34)38(50-43)53-41/h13-24H,1-12H3/b53-38-,53-41-,54-37-,54-42+,55-40+','InChIKey=LPIMSYGSPXXZEU-UYMJSKKMSA-N','CC(C)(C)c1ccc2c(c1)C1=N/C2=N\\C2=N/C(=N\\C3=N/C(=N\\C4=N/C(=N\\1)c1ccc(C(C)(C)C)cc14)c1ccc(C(C)(C)C)cc13)c1ccc(C(C)(C)C)cc12',NULL),
	(180428,0,0,NULL,'Consistent with Molecular Formula','C11H17BN4',216.0921,NULL,'EB3F878B7E400514-FICuS-01-5A','EB3F878B7E400514-FICTS-01-39','EB3F878B7E400514-uuuuu-01-09','InChI=1S/C11H17BN4/c1-11(2,3)16-12(4)15(13-14-16)10-8-6-5-7-9-10/h5-9H,1-4H3','InChIKey=RLRJFBMTEIXVBL-UHFFFAOYSA-N','CB1N(c2ccccc2)N=NN1C(C)(C)C',NULL),
	(180429,0,0,'89787-02-0','Consistent with Molecular Formula','C14H23BN4',258.1725,NULL,'E4B59AD9813E8A4F-FICuS-01-82','E4B59AD9813E8A4F-FICTS-01-61','E4B59AD9813E8A4F-uuuuu-01-31','InChI=1S/C14H23BN4/c1-13(2,3)15-18(12-10-8-7-9-11-12)16-17-19(15)14(4,5)6/h7-11H,1-6H3','InChIKey=IENCNKUYCHNBNO-UHFFFAOYSA-N','CC(C)(C)B1N(c2ccccc2)N=NN1C(C)(C)C',NULL),
	(180430,1,0,NULL,'Consistent with Molecular Formula','C16H25N3O3',307.3918,NULL,'6B2E0AAAF5D66C79-FICuS-01-87','6B2E0AAAF5D66C79-FICTS-01-66','6B2E0AAAF5D66C79-uuuuu-01-36','InChI=1S/C16H25N3O3/c1-16(18-10-6-3-7-11-18)13(20)17-15(22)19(14(16)21)12-8-4-2-5-9-12/h12H,2-11H2,1H3,(H,17,20,22)','InChIKey=XEWMDBHODVTXKA-UHFFFAOYSA-N','CC1(N2CCCCC2)C(=O)NC(=O)N(C2CCCCC2)C1=O','1'),
	(180431,1,0,NULL,'Consistent with Molecular Formula','C14H23N3O3',281.354,NULL,'3A7151D38F0F16FD-FICuS-01-65','3A7151D38F0F16FD-FICTS-01-44','3A7151D38F0F16FD-uuuuu-01-14','InChI=1S/C14H23N3O3/c1-4-14(16(2)3)11(18)15-13(20)17(12(14)19)10-8-6-5-7-9-10/h10H,4-9H2,1-3H3,(H,15,18,20)','InChIKey=YXQABAWYSJEELT-UHFFFAOYSA-N','CCC1(N(C)C)C(=O)NC(=O)N(C2CCCCC2)C1=O','1'),
	(180432,4,0,'65652-25-7','Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'609726DF2DD4162D-FICuS-01-5A','609726DF2DD4162D-FICTS-01-39','609726DF2DD4162D-uuuuu-01-09','InChI=1S/C22H20O4/c23-19-21(11-13-25-19)17(15-7-3-1-4-8-15)22(12-14-26-20(22)24)18(21)16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=ILSVCNSQKQJCEE-UHFFFAOYSA-N','O=C1OCCC12C(c1ccccc1)C1(CCOC1=O)C2c1ccccc1','1'),
	(180433,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H16N2O5 in C11H15N2O5','C11H16N2O5',256.2578,NULL,'F648326CE11E5162-FICuS-01-47','F648326CE11E5162-FICTS-01-26','F648326CE11E5162-uuuuu-01-F6','InChI=1S/C11H16N2O5/c1-6-7(9-12(14)4-5-13(9)15)16-10-8(6)17-11(2,3)18-10/h7-8,10,14H,1,4-5H2,2-3H3','InChIKey=NPHCIONACYUONF-UHFFFAOYSA-N','C=C1C(C2=[N+]([O-])CCN2O)OC2OC(C)(C)OC12','1'),
	(180434,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H16N2O4 in C11H15N2O4','C11H16N2O4',240.2584,NULL,'19BD9DDF27A22A14-FICuS-01-72','19BD9DDF27A22A14-FICTS-01-51','19BD9DDF27A22A14-uuuuu-01-21','InChI=1S/C11H16N2O4/c1-6-7(9-12-4-5-13(9)14)15-10-8(6)16-11(2,3)17-10/h7-8,10,14H,1,4-5H2,2-3H3','InChIKey=WTZKQCJAFHVXPQ-UHFFFAOYSA-N','C=C1C(C2=NCCN2O)OC2OC(C)(C)OC12','1'),
	(180435,5,0,NULL,'Consistent with Molecular Formula','C17H22O6S',354.4172,NULL,'C49B8DA314FECCB0-FICuS-01-91','C49B8DA314FECCB0-FICTS-01-70','C49B8DA314FECCB0-uuuuu-01-40','InChI=1S/C17H22O6S/c1-17(2)22-15-14(20-3)13(21-16(15)23-17)12(18)10-24(19)9-11-7-5-4-6-8-11/h4-8,13-16H,9-10H2,1-3H3','InChIKey=BUOMAKJHKUXAEL-UHFFFAOYSA-N','COC1C(C(=O)CS(=O)Cc2ccccc2)OC2OC(C)(C)OC21','1'),
	(180436,2,0,'76357-13-6','Consistent with Molecular Formula','C10H12FNO2',197.2087,NULL,'467D8172D18674A3-FICuS-01-40','467D8172D18674A3-FICTS-01-1F','467D8172D18674A3-uuuuu-01-EF','InChI=1S/C10H12FNO2/c1-14-10(13)9(12)8(11)7-5-3-2-4-6-7/h2-6,8-9H,12H2,1H3','InChIKey=SOASLLYEGKJXJQ-UHFFFAOYSA-N','COC(=O)C(N)C(F)c1ccccc1','1'),
	(180437,0,0,'74197-88-9','Consistent with Molecular Formula','C10H20N2O2S2',264.4002,NULL,'A58BDEDC05C2FB6B-FICuS-01-A1','A58BDEDC05C2FB6B-FICTS-01-80','A58BDEDC05C2FB6B-uuuuu-01-50','InChI=1S/C10H20N2O2S2/c13-7-1-3-9(15)11-5-6-12-10(16)4-2-8-14/h13-14H,1-8H2,(H,11,15)(H,12,16)','InChIKey=ZVNHZRSLQVPYLP-UHFFFAOYSA-N','OCCCC(=S)NCCNC(=S)CCCO',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(180438,1,0,'71841-80-0','Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'925E778506DA623F-FICuS-01-53','3ED78262B85D23DE-FICTS-01-4C','925E778506DA623F-uuuuu-01-02','InChI=1S/C9H13NO4/c1-2-14-9(13)10-6-4-3-5-7(11)8(6)12/h8,12H,2-5H2,1H3/b10-6-','InChIKey=CRMJAPOURMLAGU-POHAHGRESA-N','CCOC(=O)/N=C1/CCCC(=O)C1O','1'),
	(180439,0,1,NULL,'Consistent with Molecular Formula','C24H23N3O2',385.4646,NULL,'E6CEE15A0639AA94-FICuS-01-77','F601686573AB4187-FICTS-01-1D','E6CEE15A0639AA94-uuuuu-01-26','InChI=1S/C24H23N3O2/c1-3-29-24(28)27-23(20-14-8-5-9-15-20)26-22(19-12-6-4-7-13-19)17-21-16-10-11-18(2)25-21/h4-17H,3H2,1-2H3,(H,26,27,28)/b22-17+','InChIKey=LHBCVGSLSKHWLK-OQKWZONESA-N','CCOC(=O)/N=C(/N/C(=C/c1cccc(C)n1)c1ccccc1)c1ccccc1','1'),
	(180440,0,1,'83177-91-7','Consistent with Molecular Formula','C19H30N2O3',334.4576,NULL,'92063F3146BFF4F7-FICuS-01-5E','92063F3146BFF4F7-FICTS-01-3D','C6316D3C38257D9B-uuuuu-01-0B','InChI=1S/C19H30N2O3/c1-3-5-6-9-17(22)11-10-16-14-21(19(23)24-4-2)15-18(16)20-12-7-8-13-20/h10-11H,3-9,12-15H2,1-2H3/b11-10+','InChIKey=NHWHXSZWPOOEPJ-ZHACJKMWSA-N','CCCCCC(=O)/C=C/C1=C(N2CCCC2)CN(C(=O)OCC)C1','1'),
	(180441,0,0,'5662-03-3','Consistent with Molecular Formula','C18H11NO2',273.2904,NULL,'5A8B7E0E49725F59-FICuS-01-67','22529FB6974662F0-FICTS-01-20','5A8B7E0E49725F59-uuuuu-01-16','InChI=1S/C18H11NO2/c20-17-12-6-2-3-7-13(12)18(21)16(17)15-10-9-11-5-1-4-8-14(11)19-15/h1-10,19H','InChIKey=NRANXTWANPHZAU-UHFFFAOYSA-N','O=C1C(=C2C=Cc3ccccc3N2)C(=O)c2ccccc21',NULL),
	(180442,0,0,'83609-71-6','Consistent with Molecular Formula','C22H14N2O',322.3654,NULL,'AC1CC78DA525F99E-FICuS-01-8F','B75AE590B296599B-FICTS-01-44','AC1CC78DA525F99E-uuuuu-01-3E','InChI=1S/C22H14N2O/c25-22-19-15-10-4-5-11-16(15)20(14-8-2-1-3-9-14)24-21(19)17-12-6-7-13-18(17)23-22/h1-13H,(H,23,25)','InChIKey=RCWAJPGJANCHGF-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2nc(-c3ccccc3)c3ccccc3c12',NULL),
	(180443,4,0,'83022-22-4','Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'B0EA840007E0C475-FICuS-01-4A','B0EA840007E0C475-FICTS-01-29','44EDFE2ED62C19B1-uuuuu-01-35','InChI=1S/C13H16N2O5/c1-19-13(18)14-7-9-10(16)11(17)12(14)20-15(9)8-5-3-2-4-6-8/h2-6,9-12,16-17H,7H2,1H3/t9?,10-,11-,12?/m0/s1','InChIKey=ZMKVMCDIHBSLEY-YECOWLKZSA-N','COC(=O)N1CC2C(O)C(O)C1ON2c1ccccc1','1'),
	(180444,1,0,'83559-41-5','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'F6E4481F2E30210B-FICuS-01-4E','F6E4481F2E30210B-FICTS-01-2D','F6E4481F2E30210B-uuuuu-01-FD','InChI=1S/C12H12O4/c1-8-7-11(13)16-12(15-8)9-3-5-10(14-2)6-4-9/h3-7,12H,1-2H3','InChIKey=DSEHSGBGXJJFHU-UHFFFAOYSA-N','COc1ccc(C2OC(=O)C=C(C)O2)cc1','1'),
	(180445,0,0,'69491-12-9','Consistent with Molecular Formula','C22H21PS2',380.5017,NULL,'7AA2B01A6E5A18B9-FICuS-01-6B','7AA2B01A6E5A18B9-FICTS-01-4A','76132AF9599F8EB9-uuuuu-01-1E','InChI=1S/C22H21PS2/c1-22(2,21(24)25)23(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17H,1-2H3','InChIKey=JRTBUHZIGRZFLM-UHFFFAOYSA-N','CC(C)(C(=S)[S-])[P+](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(180446,0,0,'81281-58-5','Consistent with Molecular Formula','C7H9N5O2',195.1804,NULL,'983F359D7BD5722D-FICuS-01-67','983F359D7BD5722D-FICTS-01-46','983F359D7BD5722D-uuuuu-01-16','InChI=1S/C7H9N5O2/c1-10-5-4(12(8)3-9-5)6(13)11(2)7(10)14/h3H,8H2,1-2H3','InChIKey=OVSANTZNGLNNHC-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2N)n(C)c1=O',NULL),
	(180447,0,0,'81281-47-2','Consistent with Molecular Formula','C7H9N5O2',195.1804,NULL,'DF720C6D7E3FE818-FICuS-01-82','DF720C6D7E3FE818-FICTS-01-61','DF720C6D7E3FE818-uuuuu-01-31','InChI=1S/C7H9N5O2/c1-10-3-9-5-4(10)6(13)12(8)7(14)11(5)2/h3H,8H2,1-2H3','InChIKey=NAVLIYUAMBPQRQ-UHFFFAOYSA-N','Cn1cnc2c1c(=O)n(N)c(=O)n2C',NULL),
	(180448,0,0,'82608-07-9','Consistent with Molecular Formula','C21H25F3N4O4S',486.5081,NULL,'C8396BCBD35B9FF2-FICuS-01-90','C8396BCBD35B9FF2-FICTS-01-6F','C8396BCBD35B9FF2-uuuuu-01-3F','InChI=1S/C21H25F3N4O4S/c1-32-19-6-5-17(33(25,30)31)14-18(19)20(29)26-7-8-27-9-11-28(12-10-27)16-4-2-3-15(13-16)21(22,23)24/h2-6,13-14H,7-12H2,1H3,(H,26,29)(H2,25,30,31)','InChIKey=FESZBMLFBJDIDC-UHFFFAOYSA-N','COc1ccc(S(N)(=O)=O)cc1C(=O)NCCN1CCN(c2cccc(C(F)(F)F)c2)CC1',NULL),
	(180449,0,0,'82608-05-7','Consistent with Molecular Formula','C21H20F3N3O3',419.4025,NULL,'8E8125A63FA41AA1-FICuS-01-5D','8E8125A63FA41AA1-FICTS-01-3C','8E8125A63FA41AA1-uuuuu-01-0C','InChI=1S/C21H20F3N3O3/c1-25-17-6-5-14(11-19(17)30-20(25)29)18(28)13-26-7-9-27(10-8-26)16-4-2-3-15(12-16)21(22,23)24/h2-6,11-12H,7-10,13H2,1H3','InChIKey=XERIIBQQYDXGKO-UHFFFAOYSA-N','Cn1c(=O)oc2cc(C(=O)CN3CCN(c4cccc(C(F)(F)F)c4)CC3)ccc21',NULL),
	(180450,1,0,'82185-55-5','Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'F2F2F5F29DABC9E2-FICuS-01-9D','F2F2F5F29DABC9E2-FICTS-01-7C','F2F2F5F29DABC9E2-uuuuu-01-4C','InChI=1S/C12H17NO3S/c1-4-16-11(14)12(2,3)17(15)13-10-8-6-5-7-9-10/h5-9,13H,4H2,1-3H3','InChIKey=YVXVGTUFCULDAS-UHFFFAOYSA-N','CCOC(=O)C(C)(C)S(=O)Nc1ccccc1','1'),
	(180451,0,0,'82185-48-6','Consistent with Molecular Formula','C12H17NO4S',271.3306,NULL,'58AE5249DEE27BAC-FICuS-01-8B','58AE5249DEE27BAC-FICTS-01-6A','58AE5249DEE27BAC-uuuuu-01-3A','InChI=1S/C12H17NO4S/c1-4-17-11(14)12(2,3)18(15,16)13-10-8-6-5-7-9-10/h5-9,13H,4H2,1-3H3','InChIKey=CVEURRQZSDCOAP-UHFFFAOYSA-N','CCOC(=O)C(C)(C)S(=O)(=O)Nc1ccccc1',NULL),
	(180452,1,0,NULL,'Consistent with Molecular Formula','C12H17NO4S',271.3306,NULL,'AD24DDF76A8AE6CE-FICuS-01-AA','AD24DDF76A8AE6CE-FICTS-01-89','AD24DDF76A8AE6CE-uuuuu-01-59','InChI=1S/C12H17NO4S/c1-12(2,3)17-11(15)8-18(16)13-9-6-4-5-7-10(9)14/h4-7,13-14H,8H2,1-3H3','InChIKey=FOMVQPFPHAYNMN-UHFFFAOYSA-N','CC(C)(C)OC(=O)CS(=O)Nc1ccccc1O','1'),
	(180453,0,0,NULL,'Consistent with Molecular Formula','C12H17NO5S',287.33,NULL,'36D0D3E9DBE41A1C-FICuS-01-7E','36D0D3E9DBE41A1C-FICTS-01-5D','36D0D3E9DBE41A1C-uuuuu-01-2D','InChI=1S/C12H17NO5S/c1-12(2,3)18-11(15)8-19(16,17)13-9-6-4-5-7-10(9)14/h4-7,13-14H,8H2,1-3H3','InChIKey=MBRKZUCZVXQGBC-UHFFFAOYSA-N','CC(C)(C)OC(=O)CS(=O)(=O)Nc1ccccc1O',NULL),
	(180454,6,1,NULL,'Consistent with Molecular Formula','C15H20Br2O2',392.1298,'EPILAURALLENE\nEpilaurallene','6BBCBA791F7C45FE-FICuS-01-9C','6BBCBA791F7C45FE-FICTS-01-7B','7ED4A355550D7547-uuuuu-01-FD','InChI=1S/C15H20Br2O2/c1-2-12(17)13-7-3-4-8-14-15(19-13)10-11(18-14)6-5-9-16/h3-4,6,9,11-15H,2,7-8,10H2,1H3/b4-3-','InChIKey=ZFUYDSOHVJVQNB-ARJAWSKDSA-N','CCC(Br)C1C/C=C\\CC2OC(C=C=CBr)CC2O1','1'),
	(180455,0,0,NULL,'Consistent with Molecular Formula','C5H4ClN3NaO',180.5489,NULL,'B20DDC247BE32F71-FICuS-01-6D','2BC124CA037C5630-FICTS-01-23','39EA302B1B989DD9-uuuuu-01-1D','InChI=1S/C5H4ClN3O.Na/c6-5-2-1-4(3-7-5)8-9-10;/h1-3H,(H,8,10);/q;+1','InChIKey=XDLMTKWCGWUZLE-UHFFFAOYSA-N','O/N=N/c1ccc(Cl)nc1.[Na+]',NULL),
	(180456,0,1,'79851-70-0','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ C ]','C12H12N2OSe',279.1996,NULL,'FD70580074B31A75-FICuS-01-43','FD70580074B31A75-FICTS-01-22','FD70580074B31A75-uuuuu-01-F2','InChI=1S/C12H12N2OSe/c1-8-3-5-9(6-4-8)7-10-11(15)14(2)12(16)13-10/h3-7H,1-2H3,(H,13,16)','InChIKey=JBDQKMVJSCDHLG-UHFFFAOYSA-N','Cc1ccc(/C=C2\\NC(=[Se])N(C)C2=O)cc1','1'),
	(180457,2,0,'87937-60-8','Consistent with Molecular Formula','C16H17ClO3',292.7615,NULL,'7CF93308944CDBF6-FICuS-01-74','7CF93308944CDBF6-FICTS-01-53','7CF93308944CDBF6-uuuuu-01-23','InChI=1S/C16H17ClO3/c1-19-14-12-9-5-6-10-13(12)20-15(18)16(14,17)11-7-3-2-4-8-11/h2-4,7-8,14H,5-6,9-10H2,1H3','InChIKey=KXEJNDCFYVZCDR-UHFFFAOYSA-N','COC1C2=C(CCCC2)OC(=O)C1(Cl)c1ccccc1','1'),
	(180458,0,0,'87937-63-1','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'7565BAF5EAB4860C-FICuS-01-79','7565BAF5EAB4860C-FICTS-01-58','7565BAF5EAB4860C-uuuuu-01-28','InChI=1S/C19H14O2/c20-19-17(13-6-2-1-3-7-13)12-15-11-10-14-8-4-5-9-16(14)18(15)21-19/h1-9,12H,10-11H2','InChIKey=LIUXHLOQAUHVBX-UHFFFAOYSA-N','O=c1oc2c(cc1-c1ccccc1)CCc1ccccc1-2',NULL),
	(180459,0,0,'55735-31-4','Consistent with Molecular Formula','C13H9ClO2',232.6659,NULL,'F83E289A6F73DC70-FICuS-01-75','F83E289A6F73DC70-FICTS-01-54','F83E289A6F73DC70-uuuuu-01-24','InChI=1S/C13H9ClO2/c14-11-7-9-6-5-8-3-1-2-4-10(8)12(9)16-13(11)15/h1-4,7H,5-6H2','InChIKey=PKQQSNDJQQDUMG-UHFFFAOYSA-N','O=c1oc2c(cc1Cl)CCc1ccccc1-2',NULL),
	(180460,0,0,'87937-62-0','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'74A38C09D108BF31-FICuS-01-53','74A38C09D108BF31-FICTS-01-32','74A38C09D108BF31-uuuuu-01-02','InChI=1S/C15H14O2/c16-15-13(11-6-2-1-3-7-11)10-12-8-4-5-9-14(12)17-15/h1-3,6-7,10H,4-5,8-9H2','InChIKey=UHJFOSDPLGVYGP-UHFFFAOYSA-N','O=c1oc2c(cc1-c1ccccc1)CCCC2',NULL),
	(180461,0,0,'87937-61-9','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'0969F49DB662C01E-FICuS-01-5F','0969F49DB662C01E-FICTS-01-3E','0969F49DB662C01E-uuuuu-01-0E','InChI=1S/C9H9ClO2/c10-7-5-6-3-1-2-4-8(6)12-9(7)11/h5H,1-4H2','InChIKey=LLSZHPZQQXEKCF-UHFFFAOYSA-N','O=c1oc2c(cc1Cl)CCCC2',NULL),
	(180462,1,0,NULL,'Consistent with Molecular Formula','C29H29NO',407.5542,NULL,'33FF02B6421FB8D3-FICuS-01-61','33FF02B6421FB8D3-FICTS-01-40','33FF02B6421FB8D3-uuuuu-01-10','InChI=1S/C29H29NO/c1-22-19-27(2,3)21-28(20-22)29(23-13-7-4-8-14-23,24-15-9-5-10-16-24)26(31)30(28)25-17-11-6-12-18-25/h4-18,20H,19,21H2,1-3H3','InChIKey=VCTWJPHTMKVXGW-UHFFFAOYSA-N','CC1=CC2(CC(C)(C)C1)N(c1ccccc1)C(=O)C2(c1ccccc1)c1ccccc1','1'),
	(180463,1,1,'86129-90-0','Consistent with Molecular Formula','C29H29NO',407.5542,NULL,'8811BD2CC02E20C4-FICuS-01-57','8811BD2CC02E20C4-FICTS-01-36','8811BD2CC02E20C4-uuuuu-01-06','InChI=1S/C29H29NO/c31-28-29(24-15-7-2-8-16-24,25-17-9-3-10-18-25)27(22-21-23-13-5-1-6-14-23)30(28)26-19-11-4-12-20-26/h1-3,5-10,13-18,21-22,26-27H,4,11-12,19-20H2','InChIKey=QIYGYEUUHVKTEQ-UHFFFAOYSA-N','O=C1N(C2CCCCC2)C(/C=C/c2ccccc2)C1(c1ccccc1)c1ccccc1','1'),
	(180464,1,1,'86129-92-2','Consistent with Molecular Formula','C27H27NO',381.5164,NULL,'F25FD5B9BDD05E9A-FICuS-01-9C','F25FD5B9BDD05E9A-FICTS-01-7B','F25FD5B9BDD05E9A-uuuuu-01-4B','InChI=1S/C27H27NO/c1-26(2,3)28-24(20-19-21-13-7-4-8-14-21)27(25(28)29,22-15-9-5-10-16-22)23-17-11-6-12-18-23/h4-20,24H,1-3H3','InChIKey=ONRUVFOHWATABX-UHFFFAOYSA-N','CC(C)(C)N1C(=O)C(c2ccccc2)(c2ccccc2)C1/C=C/c1ccccc1','1'),
	(180465,0,0,'66035-56-1','Consistent with Molecular Formula','C11H16BNO2',205.0629,NULL,'43478CB809BC141B-FICuS-01-54','43478CB809BC141B-FICTS-01-33','43478CB809BC141B-uuuuu-01-03','InChI=1S/C11H16BNO2/c1-13-7-9-14-12(13,15-10-8-13)11-5-3-2-4-6-11/h2-6H,7-10H2,1H3','InChIKey=WRINNDLKTUMKOX-UHFFFAOYSA-N','C[N+]12CCO[B-]1(c1ccccc1)OCC2',NULL),
	(180466,0,0,'36448-24-5','Consistent with Molecular Formula','C6H8OS',128.1886,NULL,'86BB3D233C88E00C-FICuS-01-63','86BB3D233C88E00C-FICTS-01-42','86BB3D233C88E00C-uuuuu-01-12','InChI=1S/C6H8OS/c1-2-7-6-4-3-5-8-6/h3-5H,2H2,1H3','InChIKey=VYDVLDNLTSOBLM-UHFFFAOYSA-N','CCOc1cccs1',NULL),
	(180467,0,0,'14062-24-9','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'30CFEB825B9DC9AE-FICuS-01-9A','30CFEB825B9DC9AE-FICTS-01-79','30CFEB825B9DC9AE-uuuuu-01-49','InChI=1S/C10H11ClO2/c1-2-13-10(12)7-8-3-5-9(11)6-4-8/h3-6H,2,7H2,1H3','InChIKey=UTWBWFXECVFDPZ-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(Cl)cc1',NULL),
	(180468,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN2O2',236.6573,NULL,'5E663DD448DB14EC-FICuS-01-7B','5E663DD448DB14EC-FICTS-01-5A','5E663DD448DB14EC-uuuuu-01-2A','InChI=1S/C11H9ClN2O2/c1-6-13-10(15)9(11(16)14-6)7-2-4-8(12)5-3-7/h2-5H,1H3,(H2,13,14,15,16)','InChIKey=PGDKBFIOBFQCBC-UHFFFAOYSA-N','Cc1nc(O)c(-c2ccc(Cl)cc2)c(O)n1',NULL),
	(180469,12,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N2O2',395.3278,NULL,'C974E2B71626FE1C-FICuS-01-6C','C974E2B71626FE1C-FICTS-01-4B','C974E2B71626FE1C-uuuuu-01-1B','InChI=1S/C20H24Cl2N2O2/c21-17-13-7-15(11-5-1-3-9(11)13)19(17)23(25)24(26)20-16-8-14(18(20)22)10-4-2-6-12(10)16/h1-2,5-6,9-20H,3-4,7-8H2/b24-23-','InChIKey=ULTDDMMLHKVFET-VHXPQNKSSA-N','[O-]/[N+](C1C(Cl)C2CC1C1C=CCC12)=[N+](/[O-])C1C(Cl)C2CC1C1C=CCC12','1'),
	(180470,5,1,NULL,'Consistent with Molecular Formula','C18H30N2O',290.4478,NULL,'DD84B14C71583955-FICuS-01-50','3640BE24E0E923DC-FICTS-01-3F','DD84B14C71583955-uuuuu-01-FF','InChI=1S/C18H30N2O/c1-3-5-10-20(11-6-4-2)18-16-12-15(17(18)19-21)13-8-7-9-14(13)16/h7-8,13-16,18,21H,3-6,9-12H2,1-2H3/b19-17-','InChIKey=OTNPUKYFSDSEGB-ZPHPHTNESA-N','CCCCN(CCCC)C1/C(=N\\O)C2CC1C1CC=CC21','1'),
	(180471,1,1,'86725-07-7','Consistent with Molecular Formula','C8H9NO4S',215.2234,NULL,'8096DF653C0B6FD6-FICuS-01-71','5C714A8266C665F8-FICTS-01-33','8096DF653C0B6FD6-uuuuu-01-20','InChI=1S/C8H9NO4S/c10-6(1-2-7(11)12)9-5-3-4-14-8(5)13/h1-2,5H,3-4H2,(H,9,10)(H,11,12)/b2-1-/t5-/m0/s1','InChIKey=LEPMTYFLVWVXKI-ZONQLWFESA-N','O=C(O)/C=C\\C(=O)NC1CCSC1=O','1'),
	(180472,1,1,'86725-08-8','Consistent with Molecular Formula','C8H10N2O3S',214.2386,NULL,'BFB666A81FA8265F-FICuS-01-7F','DF11D24BE240CF70-FICTS-01-49','BFB666A81FA8265F-uuuuu-01-2E','InChI=1S/C8H10N2O3S/c9-6(11)1-2-7(12)10-5-3-4-14-8(5)13/h1-2,5H,3-4H2,(H2,9,11)(H,10,12)','InChIKey=ZGUKXGNOJZQBIH-UHFFFAOYSA-N','NC(=O)/C=C/C(=O)NC1CCSC1=O','1'),
	(180473,1,0,NULL,'Consistent with Molecular Formula','C6H6ClNO7S',271.6289,NULL,'3FB0AF09F2BFF8E0-FICuS-01-95','3FB0AF09F2BFF8E0-FICTS-01-74','5B3AF99C6A66286B-uuuuu-01-21','InChI=1S/C6H5NO3S.ClHO4/c8-4-5(9)7(4)3-1-2-11-6(3)10;2-1(3,4)5/h3H,1-2H2;(H,2,3,4,5)','InChIKey=XCWMDVZDKUXKHI-UHFFFAOYSA-N','O=C1SCCC1n1c(=O)c1=O.[O-][Cl+3]([O-])([O-])O','1'),
	(180474,1,1,'60888-97-3','Consistent with Molecular Formula','C22H39NO2S',381.6156,NULL,'EEB67D72ED688CC8-FICuS-01-9A','EEB67D72ED688CC8-FICTS-01-79','97AEA25D341F24E1-uuuuu-01-12','InChI=1S/C22H39NO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21(24)23-20-18-19-26-22(20)25/h9-10,20H,2-8,11-19H2,1H3,(H,23,24)/b10-9-','InChIKey=VBHJDSRURZPQMC-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)NC1CCSC1=O','1'),
	(180475,0,0,'74396-41-1','Consistent with Molecular Formula','C17H13N5O2S2',383.442,NULL,'4CE10A411925B669-FICuS-01-42','4CE10A411925B669-FICTS-01-21','4CE10A411925B669-uuuuu-01-F1','InChI=1S/C17H13N5O2S2/c18-15-12-8-11(6-7-13(12)20-16(19)22-15)26(23,24)17-21-14(9-25-17)10-4-2-1-3-5-10/h1-9H,(H4,18,19,20,22)','InChIKey=ZLJVTCQGULFWJN-UHFFFAOYSA-N','Nc1nc(N)c2cc(S(=O)(=O)c3nc(-c4ccccc4)cs3)ccc2n1',NULL),
	(180476,0,0,NULL,'Consistent with Molecular Formula','C30H27Cl3N4O2',581.9279,NULL,'4EDEFFC75030A197-FICuS-01-79','4EDEFFC75030A197-FICTS-01-58','74BDF7DF72AE72E9-uuuuu-01-44','InChI=1S/C15H14Cl2N2O.C15H13ClN2O/c16-9-11-5-1-3-7-13(11)18-15(20)19-14-8-4-2-6-12(14)10-17;16-9-11-5-1-3-7-13(11)17-15-18-14-8-4-2-6-12(14)10-19-15/h1-8H,9-10H2,(H2,18,19,20);1-8H,9-10H2,(H,17,18)','InChIKey=LRDMLENIWMCCRQ-UHFFFAOYSA-N','ClCc1ccccc1NC1=Nc2ccccc2CO1.O=C(Nc1ccccc1CCl)Nc1ccccc1CCl',NULL),
	(180477,0,0,NULL,'Consistent with Molecular Formula','C17H26N4O6',382.4156,NULL,'D3055AB4498563EC-FICuS-01-5A','D3055AB4498563EC-FICTS-01-39','D3055AB4498563EC-uuuuu-01-09','InChI=1S/C17H26N4O6/c1-10(2)18-16(22)26-8-12-13(9-27-17(23)19-11(3)4)15(21(24)25)20-7-5-6-14(12)20/h10-11H,5-9H2,1-4H3,(H,18,22)(H,19,23)','InChIKey=PJXXOQYAMQUJNZ-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c([N+](=O)[O-])n2c1CCC2',NULL),
	(180478,0,0,NULL,'Consistent with Molecular Formula','C17H27N3O4S',369.478,'Carbamic acid, (1-methylethyl)-, (5-methyl-1H,3H-pyrrolo[1,2-c]thiazole-6,7-diyl)bis(methylene) ester','6F51FF0A2E9872D6-FICuS-01-71','6F51FF0A2E9872D6-FICTS-01-50','6F51FF0A2E9872D6-uuuuu-01-20','InChI=1S/C17H27N3O4S/c1-10(2)18-16(21)23-6-13-12(5)20-9-25-8-15(20)14(13)7-24-17(22)19-11(3)4/h10-11H,6-9H2,1-5H3,(H,18,21)(H,19,22)','InChIKey=KIDAKRLMYQYVON-UHFFFAOYSA-N','Cc1c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c2n1CSC2',NULL),
	(180479,0,0,NULL,'Consistent with Molecular Formula','C22H27Cl2N3O4S',500.439,NULL,'A032071FBE1F9B5A-FICuS-01-6A','A032071FBE1F9B5A-FICTS-01-49','A032071FBE1F9B5A-uuuuu-01-19','InChI=1S/C22H27Cl2N3O4S/c1-12(2)25-21(28)30-8-15-16(9-31-22(29)26-13(3)4)20(27-11-32-10-19(15)27)14-5-6-17(23)18(24)7-14/h5-7,12-13H,8-11H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=CHZUWGHOXMNSDB-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc(Cl)c(Cl)c2)n2c1CSC2',NULL),
	(180480,1,0,NULL,'Consistent with Molecular Formula','C22H27Cl2N3O5S',516.4384,NULL,'E906628463B7EA69-FICuS-01-56','E906628463B7EA69-FICTS-01-35','E906628463B7EA69-uuuuu-01-05','InChI=1S/C22H27Cl2N3O5S/c1-12(2)25-21(28)31-8-15-16(9-32-22(29)26-13(3)4)20(27-11-33(30)10-19(15)27)14-5-6-17(23)18(24)7-14/h5-7,12-13H,8-11H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=HMIFLJCYXXUQGV-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc(Cl)c(Cl)c2)n2c1CS(=O)C2','1'),
	(180481,2,0,'13785-27-8','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'FF7AEF4A5E842481-FICuS-01-80','FF7AEF4A5E842481-FICTS-01-5F','FF7AEF4A5E842481-uuuuu-01-2F','InChI=1S/C15H11NO2/c17-14-10-2-1-7-16-13(10)15(18)12-9-5-3-8(4-6-9)11(12)14/h1-3,5,7-9H,4,6H2','InChIKey=YBZNCRRFSJWIBQ-UHFFFAOYSA-N','O=C1C2=C(C(=O)c3ncccc31)C1C=CC2CC1','1'),
	(180482,0,1,'79722-79-5','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'E120A3C4EE48968F-FICuS-01-6D','E120A3C4EE48968F-FICTS-01-4C','E120A3C4EE48968F-uuuuu-01-1C','InChI=1S/C13H12N2O3/c1-18-13(17)12(15-8-16)6-9-7-14-11-5-3-2-4-10(9)11/h2-8,14H,1H3,(H,15,16)','InChIKey=ZAHSXZHCAHDIKL-UHFFFAOYSA-N','COC(=O)/C(=C/c1c[nH]c2ccccc12)NC=O','1'),
	(180483,1,1,NULL,'Consistent with Molecular Formula','C15H17?ClN2O2S',324.8245,NULL,'376E8A8AE4EDC7A6-FICuS-01-91','376E8A8AE4EDC7A6-FICTS-01-70','A5C35D0C34118B3E-uuuuu-01-09','InChI=1S/C15H16N2O2S.ClH/c1-2-19-14(18)8-12-10-20-15-16-13(9-17(12)15)11-6-4-3-5-7-11;/h3-8,13H,2,9-10H2,1H3;1H/b12-8+;','InChIKey=HPYJWYVRJIUYHN-MXZHIVQLSA-N','*.CCOC(=O)/C=C1\\CSC2=NC(c3ccccc3)CN21.Cl','1'),
	(180484,2,0,'61136-72-9','Consistent with Molecular Formula','C11H15F3O3S',284.2929,NULL,'D53E98D4C19DD8A9-FICuS-01-88','D53E98D4C19DD8A9-FICTS-01-67','D53E98D4C19DD8A9-uuuuu-01-37','InChI=1S/C11H15F3O3S/c1-7-9(2,3)8-4-5-10(7,6-8)17-18(15,16)11(12,13)14/h8H,1,4-6H2,2-3H3','InChIKey=UDEFHBVMJUDEKP-UHFFFAOYSA-N','C=C1C2(OS(=O)(=O)C(F)(F)F)CCC(C2)C1(C)C','1'),
	(180485,2,0,'22780-14-9','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'39A535D98DA7D693-FICuS-01-68','39A535D98DA7D693-FICTS-01-47','39A535D98DA7D693-uuuuu-01-17','InChI=1S/C10H16O/c1-7-9(2,3)8-4-5-10(7,11)6-8/h8,11H,1,4-6H2,2-3H3','InChIKey=ZAUNQZIVNOHREO-UHFFFAOYSA-N','C=C1C2(O)CCC(C2)C1(C)C','1'),
	(180486,0,0,'85312-31-8','Consistent with Molecular Formula','C18H22O4Se2',460.2894,NULL,'4E33912029B4CBEB-FICuS-01-5F','4E33912029B4CBEB-FICTS-01-3E','4E33912029B4CBEB-uuuuu-01-0E','InChI=1S/C18H22O4Se2/c1-17(2)7-11(21-5)15(19)13(9-17)23-24-14-10-18(3,4)8-12(22-6)16(14)20/h7-10H,1-6H3','InChIKey=ZGSCUHZAQYKRJH-UHFFFAOYSA-N','COC1=CC(C)(C)C=C([Se][Se]C2=CC(C)(C)C=C(OC)C2=O)C1=O',NULL),
	(180487,3,0,NULL,'Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'26CE03719C095D91-FICuS-01-4A','26CE03719C095D91-FICTS-01-29','FDCD8F21C480B0FC-uuuuu-01-42','InChI=1S/C21H26N2O4/c1-3-20(11-9-17(25)27-2)10-8-16(24)23-13-12-21(18(20)23)14-6-4-5-7-15(14)22-19(21)26/h4-7,18H,3,8-13H2,1-2H3,(H,22,26)/t18-,20-,21-/m0/s1','InChIKey=ITZLVUCGQVTXHB-JBACZVJFSA-N','CCC1(CCC(=O)OC)CCC(=O)N2CCC3(C(=O)Nc4ccccc43)C21','1'),
	(180488,1,0,'81583-49-5','Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'6938160543B25DC6-FICuS-01-3A','6938160543B25DC6-FICTS-01-19','6938160543B25DC6-uuuuu-01-E9','InChI=1S/C15H20N2O3/c1-15(2)13-10-8-12(20-4)11(19-3)7-9(10)5-6-17(13)14(18)16-15/h7-8,13H,5-6H2,1-4H3,(H,16,18)','InChIKey=HISQQEONFBUPQK-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1N(CC2)C(=O)NC1(C)C','1'),
	(180489,1,0,'85329-35-7','Consistent with Molecular Formula','C22H26O5S2',434.5644,NULL,'1CBFB4CFE2578543-FICuS-01-79','1CBFB4CFE2578543-FICTS-01-58','1CBFB4CFE2578543-uuuuu-01-28','InChI=1S/C22H26O5S2/c1-18(13-14-28(24,25)20-9-5-3-6-10-20)15-22(16-19(2)17-23)29(26,27)21-11-7-4-8-12-21/h3-12,22-23H,1-2,13-17H2','InChIKey=UXQBTNUFIITBHP-UHFFFAOYSA-N','C=C(CO)CC(CC(=C)CCS(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(180490,2,0,NULL,'Consistent with Molecular Formula','C24H28O5S2',460.6022,NULL,'F6A134AC54112605-FICuS-01-38','F6A134AC54112605-FICTS-01-17','F6A134AC54112605-uuuuu-01-E7','InChI=1S/C24H28O5S2/c1-19(14-15-30(26)22-10-6-4-7-11-22)16-24(17-20(2)18-29-21(3)25)31(27,28)23-12-8-5-9-13-23/h4-13,24H,1-2,14-18H2,3H3','InChIKey=CJWSZNPDFZTJON-UHFFFAOYSA-N','C=C(CCS(=O)c1ccccc1)CC(CC(=C)COC(C)=O)S(=O)(=O)c1ccccc1','1'),
	(180491,2,0,'85329-37-9','Consistent with Molecular Formula','C26H30O6S2',502.6394,NULL,'DD5ECAEF14C355AE-FICuS-01-A3','DD5ECAEF14C355AE-FICTS-01-82','DD5ECAEF14C355AE-uuuuu-01-52','InChI=1S/C26H30O6S2/c1-19(17-26(32-22(4)28)33-23-11-7-5-8-12-23)15-25(16-20(2)18-31-21(3)27)34(29,30)24-13-9-6-10-14-24/h5-14,25-26H,1-2,15-18H2,3-4H3','InChIKey=GIAPTYYAMWLXOI-UHFFFAOYSA-N','C=C(COC(C)=O)CC(CC(=C)CC(OC(C)=O)Sc1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(180492,6,0,'72661-84-8','Consistent with Molecular Formula','C9H13ClO6S',284.7111,NULL,'8BB6B5FAE411959C-FICuS-01-7C','8BB6B5FAE411959C-FICTS-01-5B','8BB6B5FAE411959C-uuuuu-01-2B','InChI=1S/C9H13ClO6S/c1-9(2)14-7-5(10)6(13-8(7)15-9)4-3-12-17(11)16-4/h4-8H,3H2,1-2H3','InChIKey=QPZSWIPHRFNRLI-UHFFFAOYSA-N','CC1(C)OC2OC(C3COS(=O)O3)C(Cl)C2O1','1'),
	(180493,0,1,'80780-61-6','Consistent with Molecular Formula','C26H20N2O5',440.4544,NULL,'BE3A745FB664DDF8-FICuS-01-90','9154C9E402CE0BB9-FICTS-01-45','BE3A745FB664DDF8-uuuuu-01-3F','InChI=1S/C26H20N2O5/c1-16-23(27-20-15-19(33-2)13-14-21(20)28(16)32)22(24(29)17-9-5-3-6-10-17)26(31)25(30)18-11-7-4-8-12-18/h3-15,27H,1-2H3','InChIKey=YKVDURNTBBRXRQ-UHFFFAOYSA-N','COc1ccc2c(c1)N/C(=C(/C(=O)C(=O)c1ccccc1)C(=O)c1ccccc1)C(C)=[N+]2[O-]','1'),
	(180494,0,1,'80765-49-7','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'C6BECD192702BF54-FICuS-01-74','8F549A17DE763C29-FICTS-01-46','C6BECD192702BF54-uuuuu-01-23','InChI=1S/C17H14N2O2/c1-12-15(11-17(20)13-7-3-2-4-8-13)18-14-9-5-6-10-16(14)19(12)21/h2-11,18H,1H3','InChIKey=SWEXSEIIVRPCOG-UHFFFAOYSA-N','CC1=[N+]([O-])c2ccccc2N/C1=C\\C(=O)c1ccccc1','1'),
	(180495,1,0,NULL,'Consistent with Molecular Formula','C19H19NO6',357.3622,NULL,'000B19F238981132-FICuS-01-1E','000B19F238981132-FICTS-01-FD','000B19F238981132-uuuuu-01-CD','InChI=1S/C19H19NO6/c21-14-9-18-17(25-11-26-18)8-13(14)19(20-3-5-22-6-4-20)12-1-2-15-16(7-12)24-10-23-15/h1-2,7-9,19,21H,3-6,10-11H2','InChIKey=BJEIGUUUOWFEKX-UHFFFAOYSA-N','Oc1cc2c(cc1C(c1ccc3c(c1)OCO3)N1CCOCC1)OCO2','1'),
	(180496,1,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'177150BCA4D22715-FICuS-01-3B','177150BCA4D22715-FICTS-01-1A','177150BCA4D22715-uuuuu-01-EA','InChI=1S/C19H22O4/c1-4-15(13-6-8-14(9-7-13)21-5-2)16-10-18-19(23-12-22-18)11-17(16)20-3/h6-11,15H,4-5,12H2,1-3H3','InChIKey=GUVFCYYUMXCCSH-UHFFFAOYSA-N','CCOc1ccc(C(CC)c2cc3c(cc2OC)OCO3)cc1','1'),
	(180497,1,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'AC1BBB240CE455BA-FICuS-01-81','AC1BBB240CE455BA-FICTS-01-60','AC1BBB240CE455BA-uuuuu-01-30','InChI=1S/C20H24O4/c1-4-16(14-7-9-15(10-8-14)21-5-2)17-11-19-20(24-13-23-19)12-18(17)22-6-3/h7-12,16H,4-6,13H2,1-3H3','InChIKey=YHWKXFZGLAMVAL-UHFFFAOYSA-N','CCOc1ccc(C(CC)c2cc3c(cc2OCC)OCO3)cc1','1'),
	(180498,1,0,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'F314CC09B5EE25B0-FICuS-01-6E','F314CC09B5EE25B0-FICTS-01-4D','F314CC09B5EE25B0-uuuuu-01-1D','InChI=1S/C21H24O4/c1-4-10-22-17-8-6-16(7-9-17)15(3)18-12-20-21(25-14-24-20)13-19(18)23-11-5-2/h5-9,12-13,15H,2,4,10-11,14H2,1,3H3','InChIKey=HKGGVDSNYSWUCQ-UHFFFAOYSA-N','C=CCOc1cc2c(cc1C(C)c1ccc(OCCC)cc1)OCO2','1'),
	(180499,1,0,NULL,'Consistent with Molecular Formula','C20H23NO6',373.4048,NULL,'27C54786A171CFC7-FICuS-01-5E','27C54786A171CFC7-FICTS-01-3D','27C54786A171CFC7-uuuuu-01-0D','InChI=1S/C20H23NO6/c1-23-16-4-3-13(9-17(16)24-2)20(21-5-7-25-8-6-21)14-10-18-19(11-15(14)22)27-12-26-18/h3-4,9-11,20,22H,5-8,12H2,1-2H3','InChIKey=POUGOEFZYGQTHG-UHFFFAOYSA-N','COc1ccc(C(c2cc3c(cc2O)OCO3)N2CCOCC2)cc1OC','1'),
	(180500,1,0,NULL,'Consistent with Molecular Formula','C22H27NO6',401.4584,'1,3-Benzodioxol-5-ol, 6-[1-piperidinyl(3,4,5-trimethoxyphenyl)methyl]-\n1,3-Benzodioxole-5-ol, 6-[[(3,4,5-trimethoxyphenyl)(1-piperidinyl)]methyl]-','C195965C82F11C95-FICuS-01-53','C195965C82F11C95-FICTS-01-32','C195965C82F11C95-uuuuu-01-02','InChI=1S/C22H27NO6/c1-25-19-9-14(10-20(26-2)22(19)27-3)21(23-7-5-4-6-8-23)15-11-17-18(12-16(15)24)29-13-28-17/h9-12,21,24H,4-8,13H2,1-3H3','InChIKey=AOFTVDRTEGBGAK-UHFFFAOYSA-N','COc1cc(C(c2cc3c(cc2O)OCO3)N2CCCCC2)cc(OC)c1OC','1'),
	(180501,1,0,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'6A3DA727261BDEBA-FICuS-01-7D','6A3DA727261BDEBA-FICTS-01-5C','6A3DA727261BDEBA-uuuuu-01-2C','InChI=1S/C20H21NO5/c22-15-10-19-18(25-12-26-19)9-14(15)20(21-6-2-1-3-7-21)13-4-5-16-17(8-13)24-11-23-16/h4-5,8-10,20,22H,1-3,6-7,11-12H2','InChIKey=HABRLAIPVWNRBF-UHFFFAOYSA-N','Oc1cc2c(cc1C(c1ccc3c(c1)OCO3)N1CCCCC1)OCO2','1'),
	(180502,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O5',364.3568,NULL,'9BC0C6D190FF0750-FICuS-01-64','9BC0C6D190FF0750-FICTS-01-43','9BC0C6D190FF0750-uuuuu-01-13','InChI=1S/C20H16N2O5/c23-14-9-18-17(26-11-27-18)8-13(14)20(22-19-3-1-2-6-21-19)12-4-5-15-16(7-12)25-10-24-15/h1-9,20,23H,10-11H2,(H,21,22)','InChIKey=DVDBBDLFUXCNEI-UHFFFAOYSA-N','Oc1cc2c(cc1C(Nc1ccccn1)c1ccc3c(c1)OCO3)OCO2','1'),
	(180503,1,0,NULL,'Consistent with Molecular Formula','C19H21NO6',359.378,'1,3-Benzodioxol-5-ol, 6-[(2-hydroxy-3-methoxyphenyl)-4-morpholinylmethyl]-\n1,3-Benzodioxole-5-ol, 6-[[(2-hydroxy-3-methoxyphenyl)(4-morpholinyl)]methyl]-','B42D3A35C94917C8-FICuS-01-5B','B42D3A35C94917C8-FICTS-01-3A','B42D3A35C94917C8-uuuuu-01-0A','InChI=1S/C19H21NO6/c1-23-15-4-2-3-12(19(15)22)18(20-5-7-24-8-6-20)13-9-16-17(10-14(13)21)26-11-25-16/h2-4,9-10,18,21-22H,5-8,11H2,1H3','InChIKey=DFFOLXUPFKVRIT-UHFFFAOYSA-N','COc1cccc(C(c2cc3c(cc2O)OCO3)N2CCOCC2)c1O','1'),
	(180504,1,0,NULL,'Consistent with Molecular Formula','C21H19NO6',381.3842,NULL,'DE4EEEFDAF123D1A-FICuS-01-B0','E71218937235A329-FICTS-01-0A','DE4EEEFDAF123D1A-uuuuu-01-5F','InChI=1S/C21H19NO6/c23-20-14-3-1-2-4-15(14)28-21(24)18(20)19(22-7-9-25-10-8-22)13-5-6-16-17(11-13)27-12-26-16/h1-6,11,19,23H,7-10,12H2','InChIKey=UEYAWUCPCRXQJE-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1ccc2c(c1)OCO2)N1CCOCC1','1'),
	(180505,1,0,NULL,'Consistent with Molecular Formula','C26H35NO5',441.5662,'1,3-Benzodioxol-5-ol, 6-[[3,5-bis(1,1-dimethylethyl)-4-hydroxyphenyl]-4-morpholinylmethyl]-\n1,3-Benzodioxole-5-ol, 6-[[3,5-bis(1,1-dimethylethyl)-4-hydroxyphenyl](4-morpholinyl)methyl]','AA13560EF191D31D-FICuS-01-5A','AA13560EF191D31D-FICTS-01-39','AA13560EF191D31D-uuuuu-01-09','InChI=1S/C26H35NO5/c1-25(2,3)18-11-16(12-19(24(18)29)26(4,5)6)23(27-7-9-30-10-8-27)17-13-21-22(14-20(17)28)32-15-31-21/h11-14,23,28-29H,7-10,15H2,1-6H3','InChIKey=XNARHFDDQALZPZ-UHFFFAOYSA-N','CC(C)(C)c1cc(C(c2cc3c(cc2O)OCO3)N2CCOCC2)cc(C(C)(C)C)c1O','1'),
	(180506,1,0,NULL,'Consistent with Molecular Formula','C26H35NO4',425.5668,NULL,'37B56FBEA0D8862B-FICuS-01-7A','37B56FBEA0D8862B-FICTS-01-59','37B56FBEA0D8862B-uuuuu-01-29','InChI=1S/C26H35NO4/c1-25(2,3)18-14-19(24(28)20(15-18)26(4,5)6)23(27-9-11-29-12-10-27)17-7-8-21-22(13-17)31-16-30-21/h7-8,13-15,23,28H,9-12,16H2,1-6H3','InChIKey=FAKVDARGWOYRLZ-UHFFFAOYSA-N','CC(C)(C)c1cc(C(c2ccc3c(c2)OCO3)N2CCOCC2)c(O)c(C(C)(C)C)c1','1'),
	(180507,1,0,NULL,'Consistent with Molecular Formula','C21H25NO7',403.431,NULL,'DA189C9434A1C8E9-FICuS-01-70','DA189C9434A1C8E9-FICTS-01-4F','DA189C9434A1C8E9-uuuuu-01-1F','InChI=1S/C21H25NO7/c1-24-18-8-13(9-19(25-2)21(18)26-3)20(22-4-6-27-7-5-22)14-10-16-17(11-15(14)23)29-12-28-16/h8-11,20,23H,4-7,12H2,1-3H3','InChIKey=MDTSGAWUGIJIMV-UHFFFAOYSA-N','COc1cc(C(c2cc3c(cc2O)OCO3)N2CCOCC2)cc(OC)c1OC','1'),
	(180508,1,0,NULL,'Consistent with Molecular Formula','C19H21NO6',359.378,NULL,'DCD9D8F3AA384302-FICuS-01-76','DCD9D8F3AA384302-FICTS-01-55','DCD9D8F3AA384302-uuuuu-01-25','InChI=1S/C19H21NO6/c1-23-16-8-12(2-3-14(16)21)19(20-4-6-24-7-5-20)13-9-17-18(10-15(13)22)26-11-25-17/h2-3,8-10,19,21-22H,4-7,11H2,1H3','InChIKey=RADCFXRBORYSKP-UHFFFAOYSA-N','COc1cc(C(c2cc3c(cc2O)OCO3)N2CCOCC2)ccc1O','1'),
	(180509,1,0,NULL,'Consistent with Molecular Formula','C22H22N2O6',410.4256,NULL,'4BD2DB54C2A34B2C-FICuS-01-76','4BD2DB54C2A34B2C-FICTS-01-55','4BD2DB54C2A34B2C-uuuuu-01-25','InChI=1S/C22H22N2O6/c1-26-18-8-13(9-19(27-2)22(18)28-3)21(24-20-6-4-5-7-23-20)14-10-16-17(11-15(14)25)30-12-29-16/h4-11,21,25H,12H2,1-3H3,(H,23,24)','InChIKey=LAMGRAMZRMRRMH-UHFFFAOYSA-N','COc1cc(C(Nc2ccccn2)c2cc3c(cc2O)OCO3)cc(OC)c1OC','1'),
	(180510,1,0,NULL,'Consistent with Molecular Formula','C18H18BrNO4',392.2485,NULL,'8CEACAEF7FFA9A3C-FICuS-01-CB','8CEACAEF7FFA9A3C-FICTS-01-AA','8CEACAEF7FFA9A3C-uuuuu-01-7A','InChI=1S/C18H18BrNO4/c19-13-2-3-15(21)14(10-13)18(20-5-7-22-8-6-20)12-1-4-16-17(9-12)24-11-23-16/h1-4,9-10,18,21H,5-8,11H2','InChIKey=XBWYVAVHKZBVJT-UHFFFAOYSA-N','Oc1ccc(Br)cc1C(c1ccc2c(c1)OCO2)N1CCOCC1','1'),
	(180511,1,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'F8E81548868EEDF8-FICuS-01-86','F8E81548868EEDF8-FICTS-01-65','F8E81548868EEDF8-uuuuu-01-35','InChI=1S/C19H21NO4/c1-13-2-4-16(21)15(10-13)19(20-6-8-22-9-7-20)14-3-5-17-18(11-14)24-12-23-17/h2-5,10-11,19,21H,6-9,12H2,1H3','InChIKey=IIYRPJXLNWSQNX-UHFFFAOYSA-N','Cc1ccc(O)c(C(c2ccc3c(c2)OCO3)N2CCOCC2)c1','1'),
	(180512,1,0,NULL,'Consistent with Molecular Formula','C19H15N3O5',365.3446,NULL,'B52B6903D92BA8C8-FICuS-01-69','B52B6903D92BA8C8-FICTS-01-48','B52B6903D92BA8C8-uuuuu-01-18','InChI=1S/C19H15N3O5/c23-13-8-17-16(26-10-27-17)7-12(13)18(22-19-20-4-1-5-21-19)11-2-3-14-15(6-11)25-9-24-14/h1-8,18,23H,9-10H2,(H,20,21,22)','InChIKey=HHZXPZVNDPQYIP-UHFFFAOYSA-N','Oc1cc2c(cc1C(Nc1ncccn1)c1ccc3c(c1)OCO3)OCO2','1'),
	(180513,1,0,NULL,'Consistent with Molecular Formula','C21H21N3O6',411.4134,NULL,'33C4EB1A6B862851-FICuS-01-53','33C4EB1A6B862851-FICTS-01-32','33C4EB1A6B862851-uuuuu-01-02','InChI=1S/C21H21N3O6/c1-26-17-7-12(8-18(27-2)20(17)28-3)19(24-21-22-5-4-6-23-21)13-9-15-16(10-14(13)25)30-11-29-15/h4-10,19,25H,11H2,1-3H3,(H,22,23,24)','InChIKey=YPOUNHHTZWEASN-UHFFFAOYSA-N','COc1cc(C(Nc2ncccn2)c2cc3c(cc2O)OCO3)cc(OC)c1OC','1'),
	(180514,1,0,NULL,'Consistent with Molecular Formula','C21H25NO5',371.4322,NULL,'55305B75C5F10729-FICuS-01-38','55305B75C5F10729-FICTS-01-17','55305B75C5F10729-uuuuu-01-E7','InChI=1S/C21H25NO5/c1-24-17-7-6-14(10-18(17)25-2)21(22-8-4-3-5-9-22)15-11-19-20(12-16(15)23)27-13-26-19/h6-7,10-12,21,23H,3-5,8-9,13H2,1-2H3','InChIKey=IVAFIHXRSKJQPF-UHFFFAOYSA-N','COc1ccc(C(c2cc3c(cc2O)OCO3)N2CCCCC2)cc1OC','1'),
	(180515,1,0,NULL,'Consistent with Molecular Formula','C19H17N3O5',367.3604,NULL,'B53C64CC1B8812F2-FICuS-01-62','B53C64CC1B8812F2-FICTS-01-41','B53C64CC1B8812F2-uuuuu-01-11','InChI=1S/C19H17N3O5/c1-25-14-5-2-4-11(18(14)24)17(22-19-20-6-3-7-21-19)12-8-15-16(9-13(12)23)27-10-26-15/h2-9,17,23-24H,10H2,1H3,(H,20,21,22)','InChIKey=CCSRPHARXGJWSH-UHFFFAOYSA-N','COc1cccc(C(Nc2ncccn2)c2cc3c(cc2O)OCO3)c1O','1'),
	(180516,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'7E8F0FD4171FA982-FICuS-01-72','7E8F0FD4171FA982-FICTS-01-51','7E8F0FD4171FA982-uuuuu-01-21','InChI=1S/C20H24N2O4/c1-21(2)15-5-3-14(4-6-15)20(22-7-9-24-10-8-22)16-11-18-19(12-17(16)23)26-13-25-18/h3-6,11-12,20,23H,7-10,13H2,1-2H3','InChIKey=BRBNTWSWPLKACE-UHFFFAOYSA-N','CN(C)c1ccc(C(c2cc3c(cc2O)OCO3)N2CCOCC2)cc1','1'),
	(180517,1,0,NULL,'Consistent with Molecular Formula','C19H17N3O4',351.361,NULL,'0F83958C8854496D-FICuS-01-51','0F83958C8854496D-FICTS-01-30','0F83958C8854496D-uuuuu-01-00','InChI=1S/C19H17N3O4/c1-24-13-5-3-12(4-6-13)18(22-19-20-7-2-8-21-19)14-9-16-17(10-15(14)23)26-11-25-16/h2-10,18,23H,11H2,1H3,(H,20,21,22)','InChIKey=IJLYHFDMMYWAIQ-UHFFFAOYSA-N','COc1ccc(C(Nc2ncccn2)c2cc3c(cc2O)OCO3)cc1','1'),
	(180518,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O6',384.3878,NULL,'68B2120598494BDD-FICuS-01-4D','68B2120598494BDD-FICTS-01-2C','68B2120598494BDD-uuuuu-01-FC','InChI=1S/C20H20N2O6/c1-24-17-6-12(7-18(25-2)20(17)26-3)19(22-5-4-21-10-22)13-8-15-16(9-14(13)23)28-11-27-15/h4-10,19,23H,11H2,1-3H3','InChIKey=LFACFOAQHPNCEW-UHFFFAOYSA-N','COc1cc(C(c2cc3c(cc2O)OCO3)n2ccnc2)cc(OC)c1OC','1'),
	(180519,1,0,NULL,'Consistent with Molecular Formula','C18H14N2O5',338.319,'6-(benzo[d][1,3]dioxol-5-yl(1H-imidazol-1-yl)methyl)benzo[d][1,3]dioxol-5-ol','3F097F264AB6C38A-FICuS-01-6A','3F097F264AB6C38A-FICTS-01-49','3F097F264AB6C38A-uuuuu-01-19','InChI=1S/C18H14N2O5/c21-13-7-17-16(24-10-25-17)6-12(13)18(20-4-3-19-8-20)11-1-2-14-15(5-11)23-9-22-14/h1-8,18,21H,9-10H2','InChIKey=SADZUGZPRKRGTC-UHFFFAOYSA-N','Oc1cc2c(cc1C(c1ccc3c(c1)OCO3)n1ccnc1)OCO2','1'),
	(180520,1,0,NULL,'Consistent with Molecular Formula','C21H26N2O3',354.448,NULL,'806B96DEF53DCC91-FICuS-01-81','806B96DEF53DCC91-FICTS-01-60','806B96DEF53DCC91-uuuuu-01-30','InChI=1S/C21H26N2O3/c1-22(2)16-8-6-15(7-9-16)21(23-10-4-3-5-11-23)17-12-19-20(13-18(17)24)26-14-25-19/h6-9,12-13,21,24H,3-5,10-11,14H2,1-2H3','InChIKey=IWOZRLGQTHWMKK-UHFFFAOYSA-N','CN(C)c1ccc(C(c2cc3c(cc2O)OCO3)N2CCCCC2)cc1','1'),
	(180521,1,0,NULL,'Consistent with Molecular Formula','C20H23NO4',341.406,NULL,'BDDD18E5BD7D03D9-FICuS-01-99','BDDD18E5BD7D03D9-FICTS-01-78','BDDD18E5BD7D03D9-uuuuu-01-48','InChI=1S/C20H23NO4/c1-23-15-7-5-14(6-8-15)20(21-9-3-2-4-10-21)16-11-18-19(12-17(16)22)25-13-24-18/h5-8,11-12,20,22H,2-4,9-10,13H2,1H3','InChIKey=VXUBMVYKZKUFMX-UHFFFAOYSA-N','COc1ccc(C(c2cc3c(cc2O)OCO3)N2CCCCC2)cc1','1'),
	(180522,1,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4',347.7975,NULL,'6DA1D6409671B9D4-FICuS-01-5B','6DA1D6409671B9D4-FICTS-01-3A','6DA1D6409671B9D4-uuuuu-01-0A','InChI=1S/C18H18ClNO4/c19-13-3-1-12(2-4-13)18(20-5-7-22-8-6-20)14-9-16-17(10-15(14)21)24-11-23-16/h1-4,9-10,18,21H,5-8,11H2','InChIKey=ZVYDMWFVIVJDTC-UHFFFAOYSA-N','Oc1cc2c(cc1C(c1ccc(Cl)cc1)N1CCOCC1)OCO2','1'),
	(180523,1,0,NULL,'Consistent with Molecular Formula','C19H20FNO3',329.3703,NULL,'F2299962CA3CCA89-FICuS-01-73','F2299962CA3CCA89-FICTS-01-52','F2299962CA3CCA89-uuuuu-01-22','InChI=1S/C19H20FNO3/c20-14-6-4-13(5-7-14)19(21-8-2-1-3-9-21)15-10-17-18(11-16(15)22)24-12-23-17/h4-7,10-11,19,22H,1-3,8-9,12H2','InChIKey=YMCLEFJCNNJAEA-UHFFFAOYSA-N','Oc1cc2c(cc1C(c1ccc(F)cc1)N1CCCCC1)OCO2','1'),
	(180524,1,0,NULL,'Consistent with Molecular Formula','C18H18FNO4',331.3429,NULL,'5880CDDAC823522E-FICuS-01-66','5880CDDAC823522E-FICTS-01-45','5880CDDAC823522E-uuuuu-01-15','InChI=1S/C18H18FNO4/c19-13-3-1-12(2-4-13)18(20-5-7-22-8-6-20)14-9-16-17(10-15(14)21)24-11-23-16/h1-4,9-10,18,21H,5-8,11H2','InChIKey=UEKWHYLQFCQSFJ-UHFFFAOYSA-N','Oc1cc2c(cc1C(c1ccc(F)cc1)N1CCOCC1)OCO2','1'),
	(180525,1,0,NULL,'Consistent with Molecular Formula','C18H14FN3O3',339.3253,NULL,'5C8C43D7C27DCC53-FICuS-01-7A','5C8C43D7C27DCC53-FICTS-01-59','5C8C43D7C27DCC53-uuuuu-01-29','InChI=1S/C18H14FN3O3/c19-12-4-2-11(3-5-12)17(22-18-20-6-1-7-21-18)13-8-15-16(9-14(13)23)25-10-24-15/h1-9,17,23H,10H2,(H,20,21,22)','InChIKey=KSLFZSPCZHXEAP-UHFFFAOYSA-N','Oc1cc2c(cc1C(Nc1ncccn1)c1ccc(F)cc1)OCO2','1'),
	(180526,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O6',397.3866,NULL,'5F46BAE2E5E3E944-FICuS-01-7E','5F46BAE2E5E3E944-FICTS-01-5D','5F46BAE2E5E3E944-uuuuu-01-2D','InChI=1S/C20H19N3O6/c1-26-16-6-11(7-17(27-2)19(16)25)18(23-20-21-4-3-5-22-20)12-8-14-15(9-13(12)24)29-10-28-14/h3-9,18,24-25H,10H2,1-2H3,(H,21,22,23)','InChIKey=GTGJTMPKMGOJHT-UHFFFAOYSA-N','COc1cc(C(Nc2ncccn2)c2cc3c(cc2O)OCO3)cc(OC)c1O','1'),
	(180527,1,0,NULL,'Consistent with Molecular Formula','C17H13FN2O3',312.2997,'6-((4-fluorophenyl)(1H-imidazol-1-yl)methyl) benzo[d][1,3]dioxol-5-ol','C45FA0B0744A74C3-FICuS-01-5D','C45FA0B0744A74C3-FICTS-01-3C','C45FA0B0744A74C3-uuuuu-01-0C','InChI=1S/C17H13FN2O3/c18-12-3-1-11(2-4-12)17(20-6-5-19-9-20)13-7-15-16(8-14(13)21)23-10-22-15/h1-9,17,21H,10H2','InChIKey=WOTHQAYNAPHLDM-UHFFFAOYSA-N','Oc1cc2c(cc1C(c1ccc(F)cc1)n1ccnc1)OCO2','1'),
	(180528,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O6',396.3988,NULL,'97DD01C0CAB6452F-FICuS-01-70','97DD01C0CAB6452F-FICTS-01-4F','97DD01C0CAB6452F-uuuuu-01-1F','InChI=1S/C21H20N2O6/c1-26-17-7-12(8-18(27-2)21(17)25)20(23-19-5-3-4-6-22-19)13-9-15-16(10-14(13)24)29-11-28-15/h3-10,20,24-25H,11H2,1-2H3,(H,22,23)','InChIKey=OIDNTCANBLLREE-UHFFFAOYSA-N','COc1cc(C(Nc2ccccn2)c2cc3c(cc2O)OCO3)cc(OC)c1O','1'),
	(180529,0,0,'78605-10-4','Consistent with Molecular Formula','C12H9N3',195.2232,NULL,'F163082F31F1F750-FICuS-01-44','F163082F31F1F750-FICTS-01-23','F163082F31F1F750-uuuuu-01-F3','InChI=1S/C12H9N3/c1-2-4-9(5-3-1)10-8-11-12(15-10)14-7-6-13-11/h1-8H,(H,14,15)','InChIKey=ONJMAXYFHBVNTH-UHFFFAOYSA-N','c1ccc(-c2cc3nccnc3[nH]2)cc1',NULL),
	(180530,0,0,'78605-13-7','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'1B779B8328EFE347-FICuS-01-66','1B779B8328EFE347-FICTS-01-45','1B779B8328EFE347-uuuuu-01-15','InChI=1S/C13H11N3/c1-9-8-14-12-7-11(16-13(12)15-9)10-5-3-2-4-6-10/h2-8H,1H3,(H,15,16)','InChIKey=WOSGPBFDGVRZKT-UHFFFAOYSA-N','Cc1cnc2cc(-c3ccccc3)[nH]c2n1',NULL),
	(180531,1,1,NULL,'Consistent with Molecular Formula','C27H26N2O2',410.5146,NULL,'7CEA532B544A7624-FICuS-01-54','F161C6DA946F88B5-FICTS-01-52','7CEA532B544A7624-uuuuu-01-03','InChI=1S/C27H26N2O2/c1-2-3-17-25-23(19-26(30)20-12-6-4-7-13-20)28-22-16-10-11-18-24(22)29(25)27(31)21-14-8-5-9-15-21/h4-16,18-19,25,28H,2-3,17H2,1H3','InChIKey=UCSRLEXNNCUKQB-UHFFFAOYSA-N','CCCCC1/C(=C/C(=O)c2ccccc2)Nc2ccccc2N1C(=O)c1ccccc1','1'),
	(180532,1,1,NULL,'Consistent with Molecular Formula','C29H22N2O2',430.505,NULL,'26C186F5A0D9603F-FICuS-01-59','D9D7694A5287B673-FICTS-01-3A','26C186F5A0D9603F-uuuuu-01-08','InChI=1S/C29H22N2O2/c32-27(21-12-4-1-5-13-21)20-25-28(22-14-6-2-7-15-22)31(26-19-11-10-18-24(26)30-25)29(33)23-16-8-3-9-17-23/h1-20,28,30H','InChIKey=DAGQNPWVOYXQQE-UHFFFAOYSA-N','O=C(/C=C1\\Nc2ccccc2N(C(=O)c2ccccc2)C1c1ccccc1)c1ccccc1','1'),
	(180533,1,1,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'D8BD8B965AF6E63B-FICuS-01-94','CE9ACF9ABBC9D3F9-FICTS-01-A1','D8BD8B965AF6E63B-uuuuu-01-43','InChI=1S/C20H18N2O2/c1-15(23)14-18-19(16-8-4-2-5-9-16)22(13-12-21-18)20(24)17-10-6-3-7-11-17/h2-14,19,21H,1H3/b18-14+','InChIKey=NRHOSHNIKRGKHI-NBVRZTHBSA-N','CC(=O)/C=C1/NC=CN(C(=O)c2ccccc2)C1c1ccccc1','1'),
	(180534,2,0,NULL,'Consistent with Molecular Formula','C30H24N2O2',444.5318,NULL,'2F36163FF1E23118-FICuS-01-43','2F36163FF1E23118-FICTS-01-22','2F36163FF1E23118-uuuuu-01-F2','InChI=1S/C30H24N2O2/c33-29(25-17-9-3-10-18-25)31-21-22-32(30(34)26-19-11-4-12-20-26)28(24-15-7-2-8-16-24)27(31)23-13-5-1-6-14-23/h1-22,27-28H','InChIKey=SCVLIPPKBDPAKK-UHFFFAOYSA-N','O=C(c1ccccc1)N1C=CN(C(=O)c2ccccc2)C(c2ccccc2)C1c1ccccc1','1'),
	(180535,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'E6CC1EAAA6D549E8-FICuS-01-9A','E6CC1EAAA6D549E8-FICTS-01-79','E6CC1EAAA6D549E8-uuuuu-01-49','InChI=1S/C18H14N2O/c1-13-17(14-8-4-2-5-9-14)19-12-16(20-13)18(21)15-10-6-3-7-11-15/h2-12H,1H3','InChIKey=GPMOBUOBJJGAMU-UHFFFAOYSA-N','Cc1nc(C(=O)c2ccccc2)cnc1-c1ccccc1',NULL),
	(180536,0,1,'69737-10-6','Consistent with Molecular Formula','C16H12ClN3',281.7439,NULL,'3D9ADFEDE3F0CF4C-FICuS-01-B9','448368EFA5259F07-FICTS-01-35','3D9ADFEDE3F0CF4C-uuuuu-01-68','InChI=1S/C16H12ClN3/c17-13-6-2-1-5-12(13)14(18)9-11-10-19-15-7-3-4-8-16(15)20-11/h1-10H,18H2','InChIKey=SELASPUCMCHLPK-UHFFFAOYSA-N','N/C(=C\\c1cnc2ccccc2n1)c1ccccc1Cl','1'),
	(180537,0,1,'69737-11-7','Consistent with Molecular Formula','C22H16ClN3',357.8415,NULL,'1D5F060F427BE1DB-FICuS-01-6E','64CF071AA4B3957A-FICTS-01-42','1D5F060F427BE1DB-uuuuu-01-1D','InChI=1S/C22H16ClN3/c23-17-11-5-4-10-16(17)18(24)14-21-22(15-8-2-1-3-9-15)26-20-13-7-6-12-19(20)25-21/h1-14H,24H2','InChIKey=QKKCVKDDXMBDHB-UHFFFAOYSA-N','N/C(=C\\c1nc2ccccc2nc1-c1ccccc1)c1ccccc1Cl','1'),
	(180538,2,0,'86268-06-6','Consistent with Molecular Formula','C28H24N2O',404.5104,NULL,'173500AFC0E1D435-FICuS-01-47','173500AFC0E1D435-FICTS-01-26','173500AFC0E1D435-uuuuu-01-F6','InChI=1S/C28H24N2O/c1-28(23-17-9-4-10-18-23)26(21-13-5-2-6-14-21)30(25-20-12-11-19-24(25)29-28)27(31)22-15-7-3-8-16-22/h2-20,26,29H,1H3','InChIKey=VXSAFPUASKIBCT-UHFFFAOYSA-N','CC1(c2ccccc2)Nc2ccccc2N(C(=O)c2ccccc2)C1c1ccccc1','1'),
	(180539,0,0,'71711-63-2','Consistent with Molecular Formula','C13H11ClN2',230.6963,NULL,'B97C09D19931064D-FICuS-01-4E','B97C09D19931064D-FICTS-01-2D','9B095A7B05A32CEB-uuuuu-01-1E','InChI=1S/C13H10N2.ClH/c14-12-9-10-5-3-4-8-15(10)13-7-2-1-6-11(12)13;/h1-9,14H;1H','InChIKey=IHMMGWHUSNGIME-UHFFFAOYSA-N','Nc1cc2cccc[n+]2c2ccccc12.[Cl-]',NULL),
	(180540,0,0,'71711-67-6','Consistent with Molecular Formula','C13H10ClNO',231.6811,NULL,'301FDF3C335A91DC-FICuS-01-6E','301FDF3C335A91DC-FICTS-01-4D','126A8C96AFC8BB7A-uuuuu-01-38','InChI=1S/C13H9NO.ClH/c15-13-9-10-5-3-4-8-14(10)12-7-2-1-6-11(12)13;/h1-9H;1H','InChIKey=FLMPHRLJTGZEDL-UHFFFAOYSA-N','Oc1cc2cccc[n+]2c2ccccc12.[Cl-]',NULL),
	(180541,4,0,'52650-89-2','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'F7663DBA7E955AAD-FICuS-01-8F','F7663DBA7E955AAD-FICTS-01-6E','64384E07B095EF6D-uuuuu-01-10','InChI=1S/C12H18O2/c1-3-7-11(9(5-1)13-11)12-8-4-2-6-10(12)14-12/h9-10H,1-8H2/t9-,10-,11+,12+/m1/s1','InChIKey=QTOIROXCDXKUCP-WYUUTHIRSA-N','C1CCC2(C34CCCCC3O4)OC2C1','1'),
	(180542,4,0,'52690-67-2','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'C8EC443F39D480DA-FICuS-01-7C','C8EC443F39D480DA-FICTS-01-5B','64384E07B095EF6D-uuuuu-01-10','InChI=1S/C12H18O2/c1-3-7-11(9(5-1)13-11)12-8-4-2-6-10(12)14-12/h9-10H,1-8H2/t9-,10+,11+,12-','InChIKey=QTOIROXCDXKUCP-IWDIQUIJSA-N','C1CCC2(C34CCCCC3O4)OC2C1','1'),
	(180543,4,0,NULL,'Consistent with Molecular Formula','C24H51N6O6P3',612.6248,NULL,'3986AB41419B6EF8-FICuS-01-62','3986AB41419B6EF8-FICTS-01-41','3986AB41419B6EF8-uuuuu-01-11','InChI=1S/C24H51N6O6P3/c1-25(2)37(31,26(3)4)34-18-23-16-22(36-39(33,29(9)10)30(11)12)17-24(23,21-14-13-20(23)15-21)19-35-38(32,27(5)6)28(7)8/h16,20-21H,13-15,17-19H2,1-12H3','InChIKey=CZEKHNYVPGDZQQ-UHFFFAOYSA-N','CN(C)P(=O)(OCC12C=C(OP(=O)(N(C)C)N(C)C)CC1(COP(=O)(N(C)C)N(C)C)C1CCC2C1)N(C)C','1'),
	(180544,0,0,'81245-06-9','Consistent with Molecular Formula','C14H8N2O3S2',316.3488,NULL,'128103B235EAB40C-FICuS-01-41','128103B235EAB40C-FICTS-01-20','128103B235EAB40C-uuuuu-01-F0','InChI=1S/C14H8N2O3S2/c17-21(18)12-8-4-1-5-9(12)13(16-21)20-14-15-10-6-2-3-7-11(10)19-14/h1-8H','InChIKey=YBKRSLIBNIADDB-UHFFFAOYSA-N','O=S1(=O)N=C(Sc2nc3ccccc3o2)c2ccccc21',NULL),
	(180545,0,0,'81235-20-3','Consistent with Molecular Formula','C14H8N2O2S3',332.4094,NULL,'D02657B048905E10-FICuS-01-31','D02657B048905E10-FICTS-01-10','D02657B048905E10-uuuuu-01-E0','InChI=1S/C14H8N2O2S3/c17-21(18)12-8-4-1-5-9(12)13(16-21)20-14-15-10-6-2-3-7-11(10)19-14/h1-8H','InChIKey=AKFMBRBVLSAADK-UHFFFAOYSA-N','O=S1(=O)N=C(Sc2nc3ccccc3s2)c2ccccc21',NULL),
	(180546,0,0,'84523-94-4','Consistent with Molecular Formula','C25H24N8O3',484.5164,NULL,'827663241636B3CF-FICuS-01-3B','827663241636B3CF-FICTS-01-1A','827663241636B3CF-uuuuu-01-EA','InChI=1S/C25H24N8O3/c1-3-36-22(35)18-6-10-20(11-7-18)28-24-29-23(27-19-8-4-16(2)5-9-19)30-25(31-24)33-32-21(34)17-12-14-26-15-13-17/h4-15H,3H2,1-2H3,(H,32,34)(H3,27,28,29,30,31,33)','InChIKey=JUOLYJBDEMWSAY-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nc(NNC(=O)c3ccncc3)nc(Nc3ccc(C)cc3)n2)cc1',NULL),
	(180547,1,0,NULL,'Consistent with Molecular Formula','C16H23N2O7P',386.3407,NULL,'BA9C58B703244C6B-FICuS-01-64','BA9C58B703244C6B-FICTS-01-43','408F37CF7473E085-uuuuu-01-02','InChI=1S/C14H21N2O3P.C2H2O4/c1-3-18-20(17,19-4-2)14(15)9-11-10-16-13-8-6-5-7-12(11)13;3-1(4)2(5)6/h5-8,10,14,16H,3-4,9,15H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=FUYLOHXTCKBOEO-UHFFFAOYSA-N','CCOP(=O)(OCC)C(N)Cc1c[nH]c2ccccc12.O=C(O)C(=O)O','1'),
	(180548,0,0,'82481-34-3','Consistent with Molecular Formula','C20H19N5O3',377.4018,NULL,'B0601B5EEF46D4E6-FICuS-01-74','B0601B5EEF46D4E6-FICTS-01-53','B0601B5EEF46D4E6-uuuuu-01-23','InChI=1S/C20H19N5O3/c1-26-15-8-4-13(5-9-15)12-17-22-23-20-21-19(28-3)18(25(20)24-17)14-6-10-16(27-2)11-7-14/h4-11H,12H2,1-3H3','InChIKey=YPJFSRPZJQPIGD-UHFFFAOYSA-N','COc1ccc(Cc2nnc3nc(OC)c(-c4ccc(OC)cc4)n3n2)cc1',NULL),
	(180549,2,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'0AC11C1A4316211D-FICuS-01-38','0AC11C1A4316211D-FICTS-01-17','0AC11C1A4316211D-uuuuu-01-E7','InChI=1S/C10H19NO2/c1-4-13-10(12)11-8(2)6-5-7-9(11)3/h8-9H,4-7H2,1-3H3','InChIKey=CDWWYBJANCTPIO-UHFFFAOYSA-N','CCOC(=O)N1C(C)CCCC1C','1'),
	(180550,0,0,'63110-97-4','Consistent with Molecular Formula','C14H10N6',262.2732,NULL,'170B2371C4375364-FICuS-01-21','170B2371C4375364-FICTS-01-00','170B2371C4375364-uuuuu-01-D0','InChI=1S/C14H10N6/c15-12-11-13(20-14(16)19-12)17-9-6-5-7-3-1-2-4-8(7)10(9)18-11/h1-6H,(H4,15,16,17,19,20)','InChIKey=DHGUFUVSUAYZAH-UHFFFAOYSA-N','Nc1nc(N)c2nc3c(ccc4ccccc43)nc2n1',NULL),
	(180551,0,0,'21407-70-5','Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'13E1478466E88B5C-FICuS-01-53','13E1478466E88B5C-FICTS-01-32','13E1478466E88B5C-uuuuu-01-02','InChI=1S/C10H16N2O/c1-9-3-4-10(2)12(9)11-5-7-13-8-6-11/h3-4H,5-8H2,1-2H3','InChIKey=JBRAYJFGQQATRV-UHFFFAOYSA-N','Cc1ccc(C)n1N1CCOCC1',NULL),
	(180552,0,0,NULL,'Consistent with Molecular Formula','C12H10FN7S',303.3163,NULL,'F874726087E17B76-FICuS-01-4A','F874726087E17B76-FICTS-01-29','F874726087E17B76-uuuuu-01-F9','InChI=1S/C12H10FN7S/c13-5-1-3-6(4-2-5)21-11-9(15)18-10-7(17-11)8(14)19-12(16)20-10/h1-4H,(H6,14,15,16,18,19,20)','InChIKey=XJSTZSPTKLKPHT-UHFFFAOYSA-N','Nc1nc(N)c2nc(Sc3ccc(F)cc3)c(N)nc2n1',NULL),
	(180553,0,0,'96201-88-6','Consistent with Molecular Formula','C23H15F2NNaO2',398.3636,'BPQ\nDUP 785\nBiphenquinate\nBrequinar sodium\n4-Quinolinecarboxylic acid, 6-fluoro-2-(2\'-fluoro- [1,1\'-biphenyl]-4-yl)-3-methyl-, sodium salt','99826E7FE9B660C3-FICuS-01-6D','99826E7FE9B660C3-FICTS-01-4C','1265827089CDD26B-uuuuu-01-FB','InChI=1S/C23H15F2NO2.Na/c1-13-21(23(27)28)18-12-16(24)10-11-20(18)26-22(13)15-8-6-14(7-9-15)17-4-2-3-5-19(17)25;/h2-12H,1H3,(H,27,28);/q;+1','InChIKey=PZOHOALJQOFNTB-UHFFFAOYSA-N','Cc1c(-c2ccc(-c3ccccc3F)cc2)nc2ccc(F)cc2c1C(=O)O.[Na+]',NULL),
	(180554,0,0,'3612-74-6','Consistent with Molecular Formula','C27H29N3O3S',475.6044,NULL,'1AEA51173619C48F-FICuS-01-55','1AEA51173619C48F-FICTS-01-34','1AEA51173619C48F-uuuuu-01-04','InChI=1S/C27H29N3O3S/c1-3-30(4-2)17-16-28-22-15-14-19(18-33-27(32)29-20-10-6-5-7-11-20)26-24(22)25(31)21-12-8-9-13-23(21)34-26/h5-15,28H,3-4,16-18H2,1-2H3,(H,29,32)','InChIKey=WCXUBVALLSZHIC-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(COC(=O)Nc2ccccc2)c2sc3ccccc3c(=O)c12',NULL),
	(180555,2,0,NULL,'Consistent with Molecular Formula','C30H25N3O2',459.5464,NULL,'F4B81D259214C461-FICuS-01-45','F4B81D259214C461-FICTS-01-24','F4B81D259214C461-uuuuu-01-F4','InChI=1S/C30H25N3O2/c34-28-23-18-33-16-15-22-21-13-7-8-14-25(21)31-27(22)26(33)17-24(23)30(29(35)32-28,19-9-3-1-4-10-19)20-11-5-2-6-12-20/h1-14,18,24,26,31H,15-17H2,(H,32,34,35)','InChIKey=KQHJEFQQWXAVSW-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(c2ccccc2)C2CC3c4[nH]c5ccccc5c4CCN3C=C12','1'),
	(180556,0,0,NULL,'Consistent with Molecular Formula','C5H4IN3NaO',272.0004,'2-Pyridinamine, 5-iodo-N-nitroso-, sodium salt','AE3BB5B00E601F60-FICuS-01-63','2782B9B7138F4B97-FICTS-01-35','25DC59BF6E1BADC8-uuuuu-01-48','InChI=1S/C5H4IN3O.Na/c6-4-1-2-5(7-3-4)8-9-10;/h1-3H,(H,7,8,10);/q;+1','InChIKey=DKPCGDRNHLYYBD-UHFFFAOYSA-N','O/N=N/c1ccc(I)cn1.[Na+]',NULL),
	(180557,0,0,NULL,'Consistent with Molecular Formula','C12H11N3NaO2',252.2276,'2-Pyridinamine, N-nitroso-3-(phenylmethoxy)-, sodium salt','D8A18C18B65B9D45-FICuS-01-6E','B08BEBBC6BFC6FA1-FICTS-01-8D','53466017D6202FED-uuuuu-01-F3','InChI=1S/C12H11N3O2.Na/c16-15-14-12-11(7-4-8-13-12)17-9-10-5-2-1-3-6-10;/h1-8H,9H2,(H,13,14,16);/q;+1','InChIKey=WQSXVNGGEZOIES-UHFFFAOYSA-N','O/N=N/c1ncccc1OCc1ccccc1.[Na+]',NULL),
	(180558,0,0,NULL,'Consistent with Molecular Formula','C6H7N3NaO2',176.13,'2-Pyridinamine, 5-methoxy-N-nitroso-, sodium salt','0063EC8ADF45C0BD-FICuS-01-7D','E4A808121241BE72-FICTS-01-1B','8B840085BF3E7215-uuuuu-01-F8','InChI=1S/C6H7N3O2.Na/c1-11-5-2-3-6(7-4-5)8-9-10;/h2-4H,1H3,(H,7,8,10);/q;+1','InChIKey=XPQIVNCVMBMZKA-UHFFFAOYSA-N','COc1ccc(/N=N/O)nc1.[Na+]',NULL),
	(180559,0,0,NULL,'Consistent with Molecular Formula','C4H3N5NaO3',192.0892,NULL,'5A7B18B8D3276F82-FICuS-01-5F','BDD6E74524469FBE-FICTS-01-61','D19CF4B7B35CDD2A-uuuuu-01-42','InChI=1S/C4H3N5O3.Na/c10-8-7-4-5-1-3(2-6-4)9(11)12;/h1-2H,(H,5,6,7,10);/q;+1','InChIKey=XAGIORJBEQUYHG-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(/N=N/O)nc1.[Na+]',NULL),
	(180560,0,0,NULL,'Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'5AD1661850D3558C-FICuS-01-48','5AD1661850D3558C-FICTS-01-27','5AD1661850D3558C-uuuuu-01-F7','InChI=1S/C12H12N2/c1-8-6-11-12(7-8)14-10-5-3-2-4-9(10)13-11/h2-5,8H,6-7H2,1H3','InChIKey=PWSDEQWIYBRPCU-UHFFFAOYSA-N','CC1Cc2nc3ccccc3nc2C1',NULL),
	(180561,0,1,'83706-05-2','Consistent with Molecular Formula','C14H15ClN4O3',322.7505,NULL,'43AD620B7FAD8DD5-FICuS-01-84','43AD620B7FAD8DD5-FICTS-01-63','4351C5EE4020549B-uuuuu-01-EF','InChI=1S/C14H14N4O3.ClH/c1-9-13(20)12(11(8-19)6-16-9)7-17-18-14(21)10-2-4-15-5-3-10;/h2-7,19-20H,8H2,1H3,(H,18,21);1H','InChIKey=XMFJHWKWHZSMKM-UHFFFAOYSA-N','Cc1ncc(CO)c(/C=N/NC(=O)c2ccncc2)c1O.Cl','1'),
	(180562,0,1,NULL,'Consistent with Molecular Formula','C10H14N4O4',254.245,NULL,'AF745BED854A45FB-FICuS-01-8C','AF745BED854A45FB-FICTS-01-6B','AF745BED854A45FB-uuuuu-01-3B','InChI=1S/C10H14N4O4/c1-6-9(16)8(7(5-15)3-11-6)4-12-13-10(17)14-18-2/h3-4,15-16H,5H2,1-2H3,(H2,13,14,17)','InChIKey=HMBMWNBREJVFCD-UHFFFAOYSA-N','CONC(=O)N/N=C/c1c(CO)cnc(C)c1O','1'),
	(180563,0,1,NULL,'Consistent with Molecular Formula','C10H15ClN4O4',290.7059,NULL,'AF88FC08BAC79CB5-FICuS-01-9F','AF88FC08BAC79CB5-FICTS-01-7E','AF745BED854A45FB-uuuuu-01-3B','InChI=1S/C10H14N4O4.ClH/c1-6-9(16)8(7(5-15)3-11-6)4-12-13-10(17)14-18-2;/h3-4,15-16H,5H2,1-2H3,(H2,13,14,17);1H','InChIKey=XOXQTDHKAISCAF-UHFFFAOYSA-N','CONC(=O)N/N=C/c1c(CO)cnc(C)c1O.Cl','1'),
	(180564,1,0,'85727-11-3','Consistent with Molecular Formula','C19H24ClNO6',397.8547,NULL,'D5CD4C570B04C37C-FICuS-01-70','D5CD4C570B04C37C-FICTS-01-4F','D531EBB234891A32-uuuuu-01-FD','InChI=1S/C19H23NO6.ClH/c1-12-10-25-16-14-3-6-24-17(14)19(22-2)18(15(12)16)26-11-13(21)9-20-4-7-23-8-5-20;/h3,6,10,13,21H,4-5,7-9,11H2,1-2H3;1H','InChIKey=AECBSHWTRDROPM-UHFFFAOYSA-N','COc1c(OCC(O)CN2CCOCC2)c2c(C)coc2c2ccoc12.Cl','1'),
	(180565,1,0,'85727-12-4','Consistent with Molecular Formula','C20H26ClNO5',395.8821,NULL,'0F181BE83BDD50AE-FICuS-01-7E','0F181BE83BDD50AE-FICTS-01-5D','0FE4BC0D045089E0-uuuuu-01-0D','InChI=1S/C20H25NO5.ClH/c1-13-11-25-17-15-6-9-24-18(15)20(23-2)19(16(13)17)26-12-14(22)10-21-7-4-3-5-8-21;/h6,9,11,14,22H,3-5,7-8,10,12H2,1-2H3;1H','InChIKey=FHSDQBFBKKRMDU-UHFFFAOYSA-N','COc1c(OCC(O)CN2CCCCC2)c2c(C)coc2c2ccoc12.Cl','1'),
	(180566,0,0,'7257-48-9','Consistent with Molecular Formula','C6H13NS',131.2354,NULL,'8CC81CCFC781A1E7-FICuS-01-8B','8CC81CCFC781A1E7-FICTS-01-6A','8CC81CCFC781A1E7-uuuuu-01-3A','InChI=1S/C6H13NS/c1-8-7-5-3-2-4-6-7/h2-6H2,1H3','InChIKey=GTESIFDIWKFRRF-UHFFFAOYSA-N','CSN1CCCCC1',NULL),
	(180567,8,0,NULL,'Consistent with Molecular Formula','C28H32O13',576.553,'STEGANOL GLUCOSIDE, ANH007','F526033B960E1FF2-FICuS-01-55','F526033B960E1FF2-FICTS-01-34','F526033B960E1FF2-uuuuu-01-04','InChI=1S/C28H32O13/c1-34-18-5-11-4-14-15(9-37-27(14)33)24(41-28-23(32)22(31)21(30)19(8-29)40-28)13-7-17-16(38-10-39-17)6-12(13)20(11)26(36-3)25(18)35-2/h5-7,14-15,19,21-24,28-32H,4,8-10H2,1-3H3','InChIKey=NUEBEIKZSSGNLI-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1C(OC1OC(CO)C(O)C(O)C1O)C1COC(=O)C1C2)OCO3','1'),
	(180568,9,0,NULL,'Consistent with Molecular Formula','C33H34O13S',670.6838,'STEGANOL THIENYLGLUCOSIDE ANH008','3F39527255FCD48F-FICuS-01-65','3F39527255FCD48F-FICTS-01-44','3F39527255FCD48F-uuuuu-01-14','InChI=1S/C33H34O13S/c1-37-21-8-14-7-17-18(11-40-31(17)36)27(16-10-20-19(42-13-43-20)9-15(16)24(14)30(39-3)29(21)38-2)45-33-26(35)25(34)28-22(44-33)12-41-32(46-28)23-5-4-6-47-23/h4-6,8-10,17-18,22,25-28,32-35H,7,11-13H2,1-3H3','InChIKey=UKHSTIBYSVBZPN-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1C(OC1OC4COC(c5cccs5)OC4C(O)C1O)C1COC(=O)C1C2)OCO3','1'),
	(180569,10,1,NULL,'Consistent with Molecular Formula','C32H44O9',572.6942,'SUN 0237\nQUASSINOID\nQUASSINOID\nPicrasa-3,13(21)-diene-2,16-dione, 11,20-epoxy-1,11,12-trihydroxy-15-[(1-oxo-3-dodecenyl)oxy]-, [1.beta.,11.beta.,12.alpha.,15.beta.(E)]-','F2F80831066F72D1-FICuS-01-49','F2F80831066F72D1-FICTS-01-28','7C273C3419A08D7A-uuuuu-01-05','InChI=1S/C32H44O9/c1-5-6-7-8-9-10-11-12-13-14-23(34)41-25-24-19(3)26(35)32(38)29-30(4)20(18(2)15-21(33)27(30)36)16-22(40-28(25)37)31(24,29)17-39-32/h12-13,15,20,22,24-27,29,35-36,38H,3,5-11,14,16-17H2,1-2,4H3/b13-12+','InChIKey=RULBXOABLNFKRW-OUKQBFOZSA-N','C=C1C(O)C2(O)OCC34C(CC5C(C)=CC(=O)C(O)C5(C)C23)OC(=O)C(OC(=O)C/C=C/CCCCCCCC)C14','1'),
	(180570,10,1,NULL,'Consistent with Molecular Formula','C30H40O9',544.6406,'SUN 2071\nQUASSINOID\nQUASSINOID\nPicrasa-3,13(21)-diene-2,16-dione, 11,20-epoxy-1,11,12-trihydroxy-15-[(4-methyl-1-oxo-3-nonenyl)oxy]-, [1.beta.,11.beta.,12.alpha.,15.beta(E)]-','CC9207E426DDB4A8-FICuS-01-77','CC9207E426DDB4A8-FICTS-01-56','BAC05A722FA4DF19-uuuuu-01-2C','InChI=1S/C30H40O9/c1-6-7-8-9-15(2)10-11-21(32)39-23-22-17(4)24(33)30(36)27-28(5)18(16(3)12-19(31)25(28)34)13-20(38-26(23)35)29(22,27)14-37-30/h10,12,18,20,22-25,27,33-34,36H,4,6-9,11,13-14H2,1-3,5H3/b15-10+','InChIKey=JNBOCJQZCHEASA-XNTDXEJSSA-N','C=C1C(O)C2(O)OCC34C(CC5C(C)=CC(=O)C(O)C5(C)C23)OC(=O)C(OC(=O)C/C=C(\\C)CCCCC)C14','1'),
	(180571,12,0,NULL,'Consistent with Molecular Formula','C30H40O8',528.6412,NULL,'C083055E0A28031A-FICuS-01-34','C083055E0A28031A-FICTS-01-13','C083055E0A28031A-uuuuu-01-E3','InChI=1S/C30H40O8/c1-14-11-21(37-26(34)15(14)2)16(3)19-12-24(36-17(4)31)29(35)20-13-25-30(38-25)23(33)8-7-22(32)28(30,6)18(20)9-10-27(19,29)5/h7-8,16,18-21,23-25,33,35H,9-13H2,1-6H3','InChIKey=OPYWYTLAPWWTKW-UHFFFAOYSA-N','CC(=O)OC1CC(C(C)C2CC(C)=C(C)C(=O)O2)C2(C)CCC3C(CC4OC45C(O)C=CC(=O)C35C)C12O','1'),
	(180572,16,1,NULL,'Consistent with Molecular Formula','C35H44O16',720.723,'AZADIRACHTIN\nAzadirachtin','8A5C6BC58437CB39-FICuS-01-6F','8A5C6BC58437CB39-FICTS-01-4E','51109922DE12E333-uuuuu-01-DD','InChI=1S/C35H44O16/c1-8-15(2)24(38)49-18-12-19(48-16(3)36)31(26(39)43-6)13-46-21-22(31)29(18,4)25-32(23(21)37)14-47-34(25,27(40)44-7)51-30(5)17-11-20(35(30,32)42)50-28-33(17,41)9-10-45-28/h8-10,17-23,25,28,37,41-42H,11-14H2,1-7H3/b15-8+','InChIKey=TWGPOIQWWGNBKW-OVCLIPMQSA-N','C/C=C(\\C)C(=O)OC1CC(OC(C)=O)C2(C(=O)OC)COC3C2C1(C)C1C2(C(=O)OC)OCC1(C3O)C1(O)C3CC(C4(O)C=COC4O3)C1(C)O2','1'),
	(180573,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H8N2O3 in C14H15N3O5','C14H16?N3O5',306.2975,NULL,'3389113952CDBEC5-FICuS-01-59','3389113952CDBEC5-FICTS-01-38','3389113952CDBEC5-uuuuu-01-08','InChI=1S/C10H8N2O3.C4H8NO2/c1-15-10(14)8-9(13)12-7-5-3-2-4-6(7)11-8;1-7-3-2-5-4-6/h2-5H,1H3,(H,12,13);2-3H2,1H3,(H,5,6)','InChIKey=HCRULICPOUMBRE-UHFFFAOYSA-N','*C(=O)NCCOC.COC(=O)c1nc2ccccc2nc1O',NULL),
	(180574,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H5N3O3 in C9H4ClN3O3','C9H5?ClN3O3',238.6098,NULL,'EF28E27940A76999-FICuS-01-60','EF28E27940A76999-FICTS-01-3F','EF28E27940A76999-uuuuu-01-0F','InChI=1S/C9H5N3O3.Cl/c10-5-8-9(13)12(15)7-4-2-1-3-6(7)11(8)14;/h1-4,15H;','InChIKey=XHMBLTWSSMSQKJ-UHFFFAOYSA-N','*Cl.N#Cc1c(=O)n(O)c2ccccc2[n+]1[O-]',NULL),
	(180575,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H8N2O4 in C9H7ClN2O4','C9H8?ClN2O4',243.6262,NULL,'0027018C08E2BA36-FICuS-01-37','0027018C08E2BA36-FICTS-01-16','0027018C08E2BA36-uuuuu-01-E6','InChI=1S/C9H8N2O4.Cl/c1-15-9(12)8-10(13)6-4-2-3-5-7(6)11(8)14;/h2-5,13H,1H3;','InChIKey=JPTSQOTTYIGGNX-UHFFFAOYSA-N','*Cl.COC(=O)c1n(O)c2ccccc2[n+]1[O-]',NULL),
	(180576,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H8N2O4 in C10H7F3N2O4','C10H8?F3N2O4',277.1794,NULL,'655159EC58DD49AD-FICuS-01-75','655159EC58DD49AD-FICTS-01-54','655159EC58DD49AD-uuuuu-01-24','InChI=1S/C9H8N2O4.CF3/c1-15-9(12)8-10(13)6-4-2-3-5-7(6)11(8)14;2-1(3)4/h2-5,13H,1H3;','InChIKey=WAMXPCDJVARYPU-UHFFFAOYSA-N','*C(F)(F)F.COC(=O)c1n(O)c2ccccc2[n+]1[O-]',NULL),
	(180577,0,0,'17348-69-5','Consistent with Molecular Formula','C6H3ClN2O2',170.5549,NULL,'99146655D99D2FF2-FICuS-01-5E','99146655D99D2FF2-FICTS-01-3D','99146655D99D2FF2-uuuuu-01-0D','InChI=1S/C6H3ClN2O2/c7-4-1-2-6-5(3-4)8-11-9(6)10/h1-3H','InChIKey=DHPQXIQZZCNOLI-UHFFFAOYSA-N','[O-][n+]1onc2cc(Cl)ccc21',NULL),
	(180578,0,0,'19164-42-2','Consistent with Molecular Formula','C7H4N2O3',164.1202,NULL,'4E532236716B4523-FICuS-01-23','4E532236716B4523-FICTS-01-02','4E532236716B4523-uuuuu-01-D2','InChI=1S/C7H4N2O3/c10-4-5-1-2-7-6(3-5)8-12-9(7)11/h1-4H','InChIKey=XOGHVCWQRORUFN-UHFFFAOYSA-N','O=Cc1ccc2c(c1)no[n+]2[O-]',NULL),
	(180579,0,1,NULL,'Consistent with Molecular Formula','C9H8N4NaO4',259.1764,NULL,'B8D327E7C9DC8515-FICuS-01-73','B8D327E7C9DC8515-FICTS-01-52','3334CBE8A9A737BD-uuuuu-01-27','InChI=1S/C9H8N4O4.Na/c10-8(11-15)7-9(14)13(17)6-4-2-1-3-5(6)12(7)16;/h1-4,15,17H,(H2,10,11);/q;+1','InChIKey=JZTCGSSJYGUGBO-UHFFFAOYSA-N','N/C(=N\\O)c1c(=O)n(O)c2ccccc2[n+]1[O-].[Na+]','1'),
	(180580,0,0,NULL,'Consistent with Molecular Formula','C8H6N2NaO3S',233.1968,NULL,'CD17EF7EB84FBE46-FICuS-01-A2','CD17EF7EB84FBE46-FICTS-01-81','46F00371D8340CEE-uuuuu-01-01','InChI=1S/C8H6N2O3S.Na/c11-7-8(14)10(13)6-4-2-1-3-5(6)9(7)12;/h1-4,12,14H;/q;+1','InChIKey=MTBFUSODCLCNML-UHFFFAOYSA-N','O=c1c(S)[n+]([O-])c2ccccc2n1O.[Na+]',NULL),
	(180581,0,0,'26438-48-2','Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'837ACC7768829DA3-FICuS-01-67','837ACC7768829DA3-FICTS-01-46','837ACC7768829DA3-uuuuu-01-16','InChI=1S/C9H8N2O3/c1-6-9(12)11(14)8-5-3-2-4-7(8)10(6)13/h2-5,14H,1H3','InChIKey=SRRXNHVIQLCYMO-UHFFFAOYSA-N','Cc1c(=O)n(O)c2ccccc2[n+]1[O-]',NULL),
	(180582,0,0,NULL,'Consistent with Molecular Formula','C9H5?CaN3O3',243.2368,NULL,'0736748DF591B6B5-FICuS-01-52','0736748DF591B6B5-FICTS-01-31','0736748DF591B6B5-uuuuu-01-01','InChI=1S/C9H5N3O3.Ca/c10-5-8-9(13)12(15)7-4-2-1-3-6(7)11(8)14;/h1-4,15H;/q;+2','InChIKey=XBSZRJALCBTGMB-UHFFFAOYSA-N','*.N#Cc1c(=O)n(O)c2ccccc2[n+]1[O-].[Ca+2]',NULL),
	(180583,0,0,NULL,'Consistent with Molecular Formula','C9H5?MgN3O3',227.4618,NULL,'728B60B5544DD78D-FICuS-01-5F','728B60B5544DD78D-FICTS-01-3E','728B60B5544DD78D-uuuuu-01-0E','InChI=1S/C9H5N3O3.Mg/c10-5-8-9(13)12(15)7-4-2-1-3-6(7)11(8)14;/h1-4,15H;/q;+2','InChIKey=VBTWJYFBHCNMIS-UHFFFAOYSA-N','*.N#Cc1c(=O)n(O)c2ccccc2[n+]1[O-].[Mg+2]',NULL),
	(180584,0,0,NULL,'Consistent with Molecular Formula','C19H10O6',334.2844,NULL,'8CC6FD37359EFCAE-FICuS-01-A4','8CC6FD37359EFCAE-FICTS-01-83','8CC6FD37359EFCAE-uuuuu-01-53','InChI=1S/C19H10O6/c1-7-5-8-6-11(21)14-15(12(8)19(25)16(7)22)17(23)9-3-2-4-10(20)13(9)18(14)24/h2-6,20-21H,1H3','InChIKey=JAWFNCJSTUYIEN-UHFFFAOYSA-N','Cc1cc2cc(O)c3c(=O)c4c(O)cccc4c(=O)c3c2c(=O)c1=O',NULL),
	(180585,2,0,NULL,'Consistent with Molecular Formula','C19H14O6',338.316,NULL,'F830BF804E4E9BF7-FICuS-01-82','F6713883E80E0BBA-FICTS-01-47','F830BF804E4E9BF7-uuuuu-01-31','InChI=1S/C19H14O6/c1-19(25)7-8-5-6-10-14(12(8)17(23)18(19)24)16(22)9-3-2-4-11(20)13(9)15(10)21/h2-6,18,20,24-25H,7H2,1H3','InChIKey=ZGIMJLWQWQRQNJ-UHFFFAOYSA-N','CC1(O)Cc2ccc3c(c2C(=O)C1O)C(=O)c1cccc(O)c1C3=O','1'),
	(180586,4,0,NULL,'Consistent with Molecular Formula','C19H16O8',372.3306,'Benz[a]anthracene-1,7,12(12b-H)-trione, 2,3,4,4a-tetra- hydro-2,3,4a,8,12a-pentahydroxy-3-methyl-','4E3BE6263C12E99C-FICuS-01-6B','164079F5BE02BD28-FICTS-01-35','4E3BE6263C12E99C-uuuuu-01-1A','InChI=1S/C19H16O8/c1-17(25)7-18(26)6-5-9-12(19(18,27)16(24)15(17)23)14(22)8-3-2-4-10(20)11(8)13(9)21/h2-6,15,20,23,25-27H,7H2,1H3','InChIKey=TVRZORMBTKRMAO-UHFFFAOYSA-N','CC1(O)CC2(O)C=CC3=C(C(=O)c4cccc(O)c4C3=O)C2(O)C(=O)C1O','1'),
	(180587,3,0,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'B4E06D3740B338CE-FICuS-01-62','B4E06D3740B338CE-FICTS-01-41','76705872895F94F9-uuuuu-01-F8','InChI=1S/C13H14O3/c1-8-3-4-10-9(7-8)13(2)11(14)5-6-12(15-10)16-13/h3-7,11-12,14H,1-2H3/t11-,12-,13-/m0/s1','InChIKey=DYPPSDWPSLYOFZ-AVGNSLFASA-N','Cc1ccc2c(c1)C1(C)OC(C=CC1O)O2','1'),
	(180588,4,0,NULL,'Consistent with Molecular Formula','C19H18O3S',326.4094,NULL,'42C0597C1C365A48-FICuS-01-47','42C0597C1C365A48-FICTS-01-26','42C0597C1C365A48-uuuuu-01-F6','InChI=1S/C19H18O3S/c1-13-8-9-16-15(12-13)19(2)17(10-11-18(21-16)22-19)23(20)14-6-4-3-5-7-14/h3-12,17-18H,1-2H3','InChIKey=RDUUHKQZEHNZLS-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(C)OC(C=CC1S(=O)c1ccccc1)O2','1'),
	(180589,4,0,NULL,'Consistent with Molecular Formula','C20H20Cl2F2N4',425.3076,NULL,'531947F59A64C960-FICuS-01-45','531947F59A64C960-FICTS-01-24','CEF73D537623B8DF-uuuuu-01-30','InChI=1S/2C10H10ClFN2/c2*1-14-9(6-13)10(12)7-2-4-8(11)5-3-7/h2*2-5,9-10,14H,1H3','InChIKey=QCKHAORSYFRAHA-UHFFFAOYSA-N','CNC(C#N)C(F)c1ccc(Cl)cc1.CNC(C#N)C(F)c1ccc(Cl)cc1','1'),
	(180590,2,0,NULL,'Consistent with Molecular Formula','C6H12FNO2',149.1647,NULL,'E87531194B117E60-FICuS-01-38','E87531194B117E60-FICTS-01-17','E87531194B117E60-uuuuu-01-E7','InChI=1S/C6H12FNO2/c1-3-6(2,7)4(8)5(9)10/h4H,3,8H2,1-2H3,(H,9,10)','InChIKey=WXOSQQPMGMMDRJ-UHFFFAOYSA-N','CCC(C)(F)C(N)C(=O)O','1'),
	(180591,0,0,'87482-40-4','Consistent with Molecular Formula','C10H15N5O4',269.2596,NULL,'186758887D033DF8-FICuS-01-4D','186758887D033DF8-FICTS-01-2C','186758887D033DF8-uuuuu-01-FC','InChI=1S/C10H15N5O4/c1-11-6(16)10(13(3)7(11)17)14(4)8(18)12(2)9(19)15(10)5/h1-5H3','InChIKey=FGXNNJKQBYGYKY-UHFFFAOYSA-N','CN1C(=O)N(C)C2(C(=O)N(C)C(=O)N2C)N(C)C1=O',NULL),
	(180592,1,0,NULL,'Consistent with Molecular Formula','C32H36N2O',464.6492,NULL,'0655BF199723BC99-FICuS-01-55','0655BF199723BC99-FICTS-01-34','0655BF199723BC99-uuuuu-01-04','InChI=1S/C32H36N2O/c1-32(2,3)34(23-24-14-7-4-8-15-24)29(35)22-28-31(26-18-11-6-12-19-26)30(25-16-9-5-10-17-25)27-20-13-21-33(27)28/h4-12,14-19,29,35H,13,20-23H2,1-3H3','InChIKey=NHAIWXWLYPWPOJ-UHFFFAOYSA-N','CC(C)(C)N(Cc1ccccc1)C(O)Cc1c(-c2ccccc2)c(-c2ccccc2)c2n1CCC2','1'),
	(180593,1,0,NULL,'Consistent with Molecular Formula','C22H22N2O2',346.428,NULL,'85CEDE0340992913-FICuS-01-4D','81FCAD7DA7BC6A3C-FICTS-01-82','85CEDE0340992913-uuuuu-01-FC','InChI=1S/C22H22N2O2/c1-23-22(26)21(25)20-19(16-11-6-3-7-12-16)18(15-9-4-2-5-10-15)17-13-8-14-24(17)20/h2-7,9-12,21,25H,8,13-14H2,1H3,(H,23,26)','InChIKey=CVNFNXKCXIMSRA-UHFFFAOYSA-N','CNC(=O)C(O)c1c(-c2ccccc2)c(-c2ccccc2)c2n1CCC2','1'),
	(180594,0,0,NULL,'Consistent with Molecular Formula','C25H21NS',367.5076,NULL,'5855AB913DAAEDA0-FICuS-01-7E','5855AB913DAAEDA0-FICTS-01-5D','5855AB913DAAEDA0-uuuuu-01-2D','InChI=1S/C25H21NS/c1-4-11-19(12-5-1)23-22-17-10-18-26(22)25(27-21-15-8-3-9-16-21)24(23)20-13-6-2-7-14-20/h1-9,11-16H,10,17-18H2','InChIKey=GDCZVDPHYSCZMM-UHFFFAOYSA-N','c1ccc(Sc2c(-c3ccccc3)c(-c3ccccc3)c3n2CCC3)cc1',NULL),
	(180595,0,0,NULL,'Consistent with Molecular Formula','C25H20ClNS',401.9527,NULL,'211AD585B65FA3AE-FICuS-01-6F','211AD585B65FA3AE-FICTS-01-4E','211AD585B65FA3AE-uuuuu-01-1E','InChI=1S/C25H20ClNS/c26-20-15-13-19(14-16-20)24-23(18-8-3-1-4-9-18)22-12-7-17-27(22)25(24)28-21-10-5-2-6-11-21/h1-6,8-11,13-16H,7,12,17H2','InChIKey=XRPYEBBRWRXNAQ-UHFFFAOYSA-N','Clc1ccc(-c2c(-c3ccccc3)c3n(c2Sc2ccccc2)CCC3)cc1',NULL),
	(180596,2,0,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'E75738004F971301-FICuS-01-29','E75738004F971301-FICTS-01-08','A358EAE283770632-uuuuu-01-F8','InChI=1S/C10H10O4/c11-5-2-1-3-6-9(5)10-7(13-6)4-8(12)14-10/h7,10H,1-4H2/t7-,10+/m0/s1','InChIKey=NUFIJXSMXMVMIW-OIBJUYFYSA-N','O=C1CC2OC3=C(C(=O)CCC3)C2O1','1'),
	(180597,2,0,'69386-58-9','Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'65C4501DC43133C5-FICuS-01-3C','65C4501DC43133C5-FICTS-01-1B','65C4501DC43133C5-uuuuu-01-EB','InChI=1S/C15H17NO4/c17-14-8-12-6-7-13(20-14)9-16(12)15(18)19-10-11-4-2-1-3-5-11/h1-5,12-13H,6-10H2','InChIKey=JIAIQUZZHIBPLC-UHFFFAOYSA-N','O=C1CC2CCC(CN2C(=O)OCc2ccccc2)O1','1'),
	(180598,5,0,'80798-21-6','Consistent with Molecular Formula','C11H15N5O6S',345.3294,NULL,'EFA7741610094046-FICuS-01-34','EFA7741610094046-FICTS-01-13','FD1919BE79601F22-uuuuu-01-0C','InChI=1S/C11H12N4O6S.H3N/c16-4-5(17)7(10(19)20)21-11(6(4)18)22-9-3-8(13-1-12-3)14-2-15-9;/h1-2,4-7,11,16-18H,(H,19,20)(H,12,13,14,15);1H3','InChIKey=UYZSSWDXFJVEAF-UHFFFAOYSA-N','N.O=C(O)C1OC(Sc2ncnc3[nH]cnc23)C(O)C(O)C1O','1'),
	(180599,0,0,'85791-92-0','Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'CA26CFCE9983FA79-FICuS-01-98','871CD51796C83C13-FICTS-01-2E','CA26CFCE9983FA79-uuuuu-01-47','InChI=1S/C10H9N3O3/c14-8(7-9(15)12-13-10(7)16)11-6-4-2-1-3-5-6/h1-5,7H,(H,11,14)(H,12,15)(H,13,16)','InChIKey=GZHUGOSPQDTURV-UHFFFAOYSA-N','O=C1NNC(=O)C1C(=O)Nc1ccccc1',NULL),
	(180600,0,0,'73630-07-6','Consistent with Molecular Formula','C30H40N2O10',588.6534,NULL,'1BE3F83864BC24C4-FICuS-01-67','1BE3F83864BC24C4-FICTS-01-46','1BE3F83864BC24C4-uuuuu-01-16','InChI=1S/C30H40N2O10/c1-5-37-27(33)19-31(20-28(34)38-6-2)23-13-9-11-15-25(23)41-17-18-42-26-16-12-10-14-24(26)32(21-29(35)39-7-3)22-30(36)40-8-4/h9-16H,5-8,17-22H2,1-4H3','InChIKey=OLXCPQDFHUCXBA-UHFFFAOYSA-N','CCOC(=O)CN(CC(=O)OCC)c1ccccc1OCCOc1ccccc1N(CC(=O)OCC)CC(=O)OCC',NULL),
	(180601,0,0,'60032-56-6','Consistent with Molecular Formula','C18H21N3O3S',359.4422,NULL,'CDF60CFAB02F2F4E-FICuS-01-9F','CDF60CFAB02F2F4E-FICTS-01-7E','12B26703AAD6DB01-uuuuu-01-00','InChI=1S/C12H16N3.C6H6O3S/c13-6-10-15(8-3-4-9-15)11-12-5-1-2-7-14-12;7-10(8,9)6-4-2-1-3-5-6/h1-2,5,7H,3-4,8-11H2;1-5H,(H,7,8,9)/q+1;/p-1','InChIKey=OJPUAKBCOCCESD-UHFFFAOYSA-M','N#CC[N+]1(Cc2ccccn2)CCCC1.O=S(=O)([O-])c1ccccc1',NULL),
	(180602,2,0,'55086-02-7','Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'09669DEAF2C6EE75-FICuS-01-86','09669DEAF2C6EE75-FICTS-01-65','09669DEAF2C6EE75-uuuuu-01-35','InChI=1S/C10H17NO/c12-10-4-7-1-8(5-10)3-9(2-7)6-11-10/h7-9,11-12H,1-6H2','InChIKey=YZVVRGBPEBGWFJ-UHFFFAOYSA-N','OC12CC3CC(CN1)CC(C3)C2','1'),
	(180603,3,0,NULL,'Consistent with Molecular Formula','C19H29NO',287.4442,NULL,'3BEB9E4E88AD9FAE-FICuS-01-B4','3BEB9E4E88AD9FAE-FICTS-01-93','3BEB9E4E88AD9FAE-uuuuu-01-63','InChI=1S/C19H29NO/c1-4-6-10-20-11-9-19(3)16(5-2)18(20)12-14-7-8-15(21)13-17(14)19/h7-8,13,16,18,21H,4-6,9-12H2,1-3H3','InChIKey=LRJBQYWDUUDHOL-UHFFFAOYSA-N','CCCCN1CCC2(C)c3cc(O)ccc3CC1C2CC','1'),
	(180604,0,0,'82419-95-2','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'209C433970AB226F-FICuS-01-42','209C433970AB226F-FICTS-01-21','209C433970AB226F-uuuuu-01-F1','InChI=1S/C12H12N2O3/c1-2-16-12(15)7-6-13-8-4-3-5-9-10(8)11(7)17-14-9/h6H,2-5H2,1H3','InChIKey=MAGRQNTZWGCCNB-UHFFFAOYSA-N','CCOC(=O)c1cnc2c3c(noc13)CCC2',NULL),
	(180605,0,0,NULL,'Consistent with Molecular Formula','C12H17NO7',287.2688,NULL,'57E98DE97A03F31B-FICuS-01-72','57E98DE97A03F31B-FICTS-01-51','ADFAE2910D545FF5-uuuuu-01-36','InChI=1S/C10H15NO3.C2H2O4/c1-10(12)14-7-3-2-4-11-5-8-13-9-6-11;3-1(4)2(5)6/h4-9H2,1H3;(H,3,4)(H,5,6)','InChIKey=ZKTCGCWGUJJDNY-UHFFFAOYSA-N','CC(=O)OCC#CCN1CCOCC1.O=C(O)C(=O)O',NULL),
	(180606,0,0,NULL,'Consistent with Molecular Formula','C13H14ClF6N5',389.7305,NULL,'7B7A870CEB78FEBD-FICuS-01-A1','5E207FBFE255D21A-FICTS-01-50','7B8620E9D4F527F3-uuuuu-01-12','InChI=1S/C13H13F6N5.ClH/c1-11(2)23-9(20)22-10(21)24(11)8-4-6(12(14,15)16)3-7(5-8)13(17,18)19;/h3-5H,1-2H3,(H4,20,21,22,23);1H','InChIKey=RHKZMXLHMMELNF-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cc(C(F)(F)F)cc(C(F)(F)F)c1.Cl',NULL),
	(180607,0,0,'87739-40-0','Consistent with Molecular Formula','C18H22ClN5S',375.9183,NULL,'593C33E329650DF1-FICuS-01-4A','AB82623D0E90D3F9-FICTS-01-46','59C0940616E8D4BF-uuuuu-01-0E','InChI=1S/C18H21N5S.ClH/c1-18(2)22-16(19)21-17(20)23(18)14-8-6-7-13(11-14)12-24-15-9-4-3-5-10-15;/h3-11H,12H2,1-2H3,(H4,19,20,21,22);1H','InChIKey=TVHJZVGRHXISIF-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CSc2ccccc2)c1.Cl',NULL),
	(180608,0,0,'70743-59-8','Consistent with Molecular Formula','C20H29N7O5S2',511.613,NULL,'2CB7B6D4D64159EE-FICuS-01-7C','39A825428C14FAA1-FICTS-01-31','AEC0E6CC0A58F285-uuuuu-01-33','InChI=1S/C18H23N7O2S.C2H6O3S/c1-18(2)24-16(19)23-17(20)25(18)14-5-3-4-12(10-14)11-22-13-6-8-15(9-7-13)28(21,26)27;1-2-6(3,4)5/h3-10,22H,11H2,1-2H3,(H2,21,26,27)(H4,19,20,23,24);2H2,1H3,(H,3,4,5)','InChIKey=ZIGBCIXRKXHFOD-UHFFFAOYSA-N','CC1(C)N=C(N)N=C(N)N1c1cccc(CNc2ccc(S(N)(=O)=O)cc2)c1.CCS(=O)(=O)O',NULL),
	(180609,0,1,NULL,'Consistent with Molecular Formula','C17H24?N4O5',364.4004,NULL,'5914363E56A95F53-FICuS-01-43','5914363E56A95F53-FICTS-01-22','605F383EE56DEFCA-uuuuu-01-3D','InChI=1S/C13H20N4O.C4H4O4/c1-18-12-10-4-2-3-5-11(10)15-13(16-12)17-8-6-14-7-9-17;5-3(6)1-2-4(7)8/h14H,2-9H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=BRJMHYYGXOUHLO-BTJKTKAUSA-N','*.COc1nc(N2CCNCC2)nc2c1CCCC2.O=C(O)/C=C\\C(=O)O','1'),
	(180610,0,0,'81532-71-0','Consistent with Molecular Formula','C17H26?N4O5',366.4162,NULL,'B10FBEC78578E32D-FICuS-01-7B','B10FBEC78578E32D-FICTS-01-5A','B10FBEC78578E32D-uuuuu-01-2A','InChI=1S/C15H24N4O.C2H2O4/c1-11(2)20-14-12-5-3-4-6-13(12)17-15(18-14)19-9-7-16-8-10-19;3-1(4)2(5)6/h11,16H,3-10H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=LQMNDUHCTHUXKB-UHFFFAOYSA-N','*.CC(C)Oc1nc(N2CCNCC2)nc2c1CCCC2.O=C(O)C(=O)O',NULL),
	(180611,8,0,NULL,'Consistent with Molecular Formula','C18H28N6O16P2',646.3973,NULL,'C73312E9679B2FED-FICuS-01-71','6B6F6ACE356D48A8-FICTS-01-60','48D91E58D6CC449D-uuuuu-01-27','InChI=1S/2C9H14N3O8P/c10-5-1-2-12(9(15)11-5)8-6(14)7(4(3-13)19-8)20-21(16,17)18;10-5-1-2-12(9(15)11-5)8-7(14)6(13)4(20-8)3-19-21(16,17)18/h2*1-2,4,6-8,13-14H,3H2,(H2,10,11,15)(H2,16,17,18)','InChIKey=ABXHUYRPTNJUER-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(OP(=O)(O)O)C2O)c(=O)n1.Nc1ccn(C2OC(COP(=O)(O)O)C(O)C2O)c(=O)n1','1'),
	(180612,0,0,NULL,'Consistent with Molecular Formula','C4H3BrN4NaO',225.9877,'Pyrazinamine, 5-bromo-N-nitroso-, sodium salt','2F2F50556F1E1B6F-FICuS-01-67','3491E46C9980CF61-FICTS-01-33','A4C8BC5A0F65A9C7-uuuuu-01-36','InChI=1S/C4H3BrN4O.Na/c5-3-1-7-4(2-6-3)8-9-10;/h1-2H,(H,7,8,10);/q;+1','InChIKey=LLFOOTDFICOOSE-UHFFFAOYSA-N','O/N=N/c1cnc(Br)cn1.[Na+]',NULL),
	(180613,0,0,NULL,'Consistent with Molecular Formula','C7H10N4NaO',189.172,'2,5-Pyridinediamine, N(5),N(5)-dimethyl-N(2)-nitroso-, sodium salt','97DB17655262D4A5-FICuS-01-4D','C074FEA2E2C487C4-FICTS-01-56','1C3CFB6A3219660D-uuuuu-01-0E','InChI=1S/C7H10N4O.Na/c1-11(2)6-3-4-7(8-5-6)9-10-12;/h3-5H,1-2H3,(H,8,9,12);/q;+1','InChIKey=ZBARDWQGRMSZKM-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/O)nc1.[Na+]',NULL),
	(180614,0,0,NULL,'Consistent with Molecular Formula','C6H4N4NaO',171.1136,'3-Pyridinecarbonitrile, 6-(nitrosoamino)-, sodium salt','D45A05D160387F1E-FICuS-01-53','FB4DA0F92B77ED65-FICTS-01-6C','5FBDE9DE0043CDB6-uuuuu-01-44','InChI=1S/C6H4N4O.Na/c7-3-5-1-2-6(8-4-5)9-10-11;/h1-2,4H,(H,8,9,11);/q;+1','InChIKey=SPMBGKRTHWQNIJ-UHFFFAOYSA-N','N#Cc1ccc(/N=N/O)nc1.[Na+]',NULL),
	(180615,6,1,NULL,'Consistent with Molecular Formula','C32H35NO12',625.628,'DAUNORUBICIN ADRIAMYCIN DER. AM5','E869D037437F3596-FICuS-01-4C','11A3A092A1D92C0A-FICTS-01-2D','E869D037437F3596-uuuuu-01-FB','InChI=1S/C32H35NO12/c1-13(8-14(2)35)33-18-9-22(44-15(3)27(18)37)45-20-11-32(42,21(36)12-34)10-17-24(20)31(41)26-25(29(17)39)28(38)16-6-5-7-19(43-4)23(16)30(26)40/h5-8,15,18,20,22,27,33-34,37,39,41-42H,9-12H2,1-4H3','InChIKey=VAAHHMZVRWPUSX-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N/C(C)=C/C(C)=O)C(O)C(C)O1','1'),
	(180616,10,0,NULL,'Consistent with Molecular Formula','C33H39NO16',705.6682,'DAUNORUBICIN ADRIAMYCIN DER. AM10\nDaunorubicin/Adriamycin derivitive','DFBD04BC4EF94700-FICuS-01-83','CE9928D54D8633EB-FICTS-01-56','DFBD04BC4EF94700-uuuuu-01-32','InChI=1S/C33H39NO16/c1-12-25(38)15(34-11-33(46)31(44)28(41)16(36)10-48-33)6-20(49-12)50-18-8-32(45,19(37)9-35)7-14-22(18)30(43)24-23(27(14)40)26(39)13-4-3-5-17(47-2)21(13)29(24)42/h3-5,12,15-16,18,20,25,28,31,34-36,38,40-41,43-46H,6-11H2,1-2H3','InChIKey=JGVSWUCACRIKAL-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(NCC2(O)OCC(O)C(O)C2O)C(O)C(C)O1','1'),
	(180617,1,0,'78877-87-9','Consistent with Molecular Formula','C8H14N2O4',202.2096,NULL,'D149017C6687D00C-FICuS-01-46','D149017C6687D00C-FICTS-01-25','D149017C6687D00C-uuuuu-01-F5','InChI=1S/C8H14N2O4/c1-9-4-6(12)10(2)8(5-11,14-3)7(9)13/h11H,4-5H2,1-3H3','InChIKey=LBIXBLCZGJUKMK-UHFFFAOYSA-N','COC1(CO)C(=O)N(C)CC(=O)N1C','1'),
	(180618,1,0,NULL,'Consistent with Molecular Formula','C18H20O3S',316.4142,NULL,'DBB2887E8A9F8E36-FICuS-01-8B','DBB2887E8A9F8E36-FICTS-01-6A','DBB2887E8A9F8E36-uuuuu-01-3A','InChI=1S/C18H20O3S/c1-18-9-7-15-14-6-4-13(21-2)11-12(14)3-5-16(15)17(18)8-10-22(18,19)20/h4,6,8,11H,3,5,7,9-10H2,1-2H3','InChIKey=WEPXXMKOMJGFRF-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=C2CCC2(C)C1=CCS2(=O)=O','1'),
	(180619,7,0,NULL,'Consistent with Molecular Formula','C15H21IO3',376.2336,NULL,'297E292FBBDE436B-FICuS-01-7D','297E292FBBDE436B-FICTS-01-5C','2F656674777431C9-uuuuu-01-E9','InChI=1S/C15H21IO3/c1-7-9-4-5-15(3)6-10(16)12(17)8(2)11(15)13(9)19-14(7)18/h7-11,13H,4-6H2,1-3H3/t7-,8-,9-,10+,11+,13-,15-/m0/s1','InChIKey=ZLIHROUPHBWRFD-MELONOIFSA-N','CC1C(=O)OC2C1CCC1(C)CC(I)C(=O)C(C)C21','1'),
	(180620,0,0,'68128-94-9','Consistent with Molecular Formula','C7H4OS4',232.348,NULL,'33C02E3AFBF75479-FICuS-01-69','33C02E3AFBF75479-FICTS-01-48','33C02E3AFBF75479-uuuuu-01-18','InChI=1S/C7H4OS4/c8-3-5-4-11-7(12-5)6-9-1-2-10-6/h1-4H','InChIKey=NDJHQJARYXJFDI-UHFFFAOYSA-N','O=CC1=CSC(=C2SC=CS2)S1',NULL),
	(180621,0,0,NULL,'Consistent with Molecular Formula','C10H8O3S4',304.4114,NULL,'FDD19B1A85E5FB1C-FICuS-01-96','FDD19B1A85E5FB1C-FICTS-01-75','FDD19B1A85E5FB1C-uuuuu-01-45','InChI=1S/C10H8O3S4/c11-6(1-2-8(12)13)7-5-16-10(17-7)9-14-3-4-15-9/h3-5H,1-2H2,(H,12,13)','InChIKey=FPAVSYLNTQFDNK-UHFFFAOYSA-N','O=C(O)CCC(=O)C1=CSC(=C2SC=CS2)S1',NULL),
	(180622,10,0,'62008-04-2','Consistent with Molecular Formula','C29H44O6',488.663,NULL,'BC20E5C67DDF20F8-FICuS-01-86','BC20E5C67DDF20F8-FICTS-01-65','BC20E5C67DDF20F8-uuuuu-01-35','InChI=1S/C29H44O6/c1-16(30)34-19-13-22-28(6)12-9-20-26(3,4)10-8-11-27(20,5)21(28)14-23(32)29(22,7)24-18(19)15-33-25(24)35-17(2)31/h15,19-25,32H,8-14H2,1-7H3','InChIKey=VYIQDOVNWPEWRJ-UHFFFAOYSA-N','CC(=O)OC1CC2C3(C)CCC4C(C)(C)CCCC4(C)C3CC(O)C2(C)C2C1=COC2OC(C)=O','1'),
	(180623,1,0,NULL,'Consistent with Molecular Formula','C25H30Cl4N2O',516.3368,NULL,'B2507A1ACDF081CB-FICuS-01-75','B2507A1ACDF081CB-FICTS-01-54','B2ACDDFFF27D5885-uuuuu-01-4F','InChI=1S/C25H29Cl3N2O.ClH/c1-3-5-11-30(12-6-4-2)16-24(31)20-15-23(17-7-9-18(26)10-8-17)29-25-21(20)13-19(27)14-22(25)28;/h7-10,13-15,24,31H,3-6,11-12,16H2,1-2H3;1H','InChIKey=PEYVZPQIBDHLDI-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2c(Cl)cc(Cl)cc12.Cl','1'),
	(180624,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'1D1FC264CCC35D67-FICuS-01-74','1D1FC264CCC35D67-FICTS-01-53','1D1FC264CCC35D67-uuuuu-01-23','InChI=1S/C12H13N3O3/c1-2-14(8-4-7-13)12(16)10-5-3-6-11(9-10)15(17)18/h3,5-6,9H,2,4,8H2,1H3','InChIKey=VGUHMHFCUFNZLH-UHFFFAOYSA-N','CCN(CCC#N)C(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(180625,0,0,'84434-82-2','Consistent with Molecular Formula','C13H21ClN2',240.7753,NULL,'9D051E883B8C5130-FICuS-01-48','9D051E883B8C5130-FICTS-01-27','9D051E883B8C5130-uuuuu-01-F7','InChI=1S/C13H21ClN2/c1-4-16(5-2)10-9-15-13-11(3)7-6-8-12(13)14/h6-8,15H,4-5,9-10H2,1-3H3','InChIKey=SXUAELKXXOQWCO-UHFFFAOYSA-N','CCN(CC)CCNc1c(C)cccc1Cl',NULL),
	(180626,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2',238.7595,NULL,'A299B12AD6803824-FICuS-01-45','A299B12AD6803824-FICTS-01-24','A299B12AD6803824-uuuuu-01-F4','InChI=1S/C13H19ClN2/c1-11-5-4-6-12(14)13(11)15-7-10-16-8-2-3-9-16/h4-6,15H,2-3,7-10H2,1H3','InChIKey=YEDMMUYBFQWHKY-UHFFFAOYSA-N','Cc1cccc(Cl)c1NCCN1CCCC1',NULL),
	(180627,1,0,'92323-30-3','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'941634247B47EC77-FICuS-01-42','941634247B47EC77-FICTS-01-21','941634247B47EC77-uuuuu-01-F1','InChI=1S/C14H21NO2/c16-11-14-6-7-15(10-14)8-9-17-12-13-4-2-1-3-5-13/h1-5,14,16H,6-12H2','InChIKey=MOAXSRVLHDNZLR-UHFFFAOYSA-N','OCC1CCN(CCOCc2ccccc2)C1','1'),
	(180628,5,0,'83441-68-3','Consistent with Molecular Formula','C12H14N4O6S',342.3258,NULL,'F116C0D462DE896B-FICuS-01-6A','F116C0D462DE896B-FICTS-01-49','F116C0D462DE896B-uuuuu-01-19','InChI=1S/C12H14N4O6S/c1-21-11(20)8-6(18)5(17)7(19)12(22-8)23-10-4-9(14-2-13-4)15-3-16-10/h2-3,5-8,12,17-19H,1H3,(H,13,14,15,16)','InChIKey=PJFRVIWMZDBMEC-UHFFFAOYSA-N','COC(=O)C1OC(Sc2ncnc3nc[nH]c23)C(O)C(O)C1O','1'),
	(180629,0,0,'7743-39-7','Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'6AD4DDF8975FD254-FICuS-01-86','6AD4DDF8975FD254-FICTS-01-65','6AD4DDF8975FD254-uuuuu-01-35','InChI=1S/C11H12N2O4/c1-6(14)12-9-3-8(11(16)17)4-10(5-9)13-7(2)15/h3-5H,1-2H3,(H,12,14)(H,13,15)(H,16,17)','InChIKey=GEDTXYBZWNEYAB-UHFFFAOYSA-N','CC(=O)Nc1cc(NC(C)=O)cc(C(=O)O)c1',NULL),
	(180630,3,0,NULL,'Consistent with Molecular Formula','C33H36N2O5S2',604.7778,NULL,'A38E6B42CE61E1EE-FICuS-01-85','A38E6B42CE61E1EE-FICTS-01-64','A38E6B42CE61E1EE-uuuuu-01-34','InChI=1S/C33H36N2O5S2/c1-22(2)28(32(38)40-29(23-15-9-6-10-16-23)24-17-11-7-12-18-24)35-30(37)27(31(35)41-42-33(3,4)5)34-26(36)21-39-25-19-13-8-14-20-25/h6-20,27-29,31H,1,21H2,2-5H3,(H,34,36)','InChIKey=JWNOBNLNGXPONA-UHFFFAOYSA-N','C=C(C)C(C(=O)OC(c1ccccc1)c1ccccc1)N1C(=O)C(NC(=O)COc2ccccc2)C1SSC(C)(C)C','1'),
	(180631,0,0,'3672-37-5','Consistent with Molecular Formula','C13H9N3O',223.2336,NULL,'AE22AE9889E2BE7D-FICuS-01-92','AE22AE9889E2BE7D-FICTS-01-71','AE22AE9889E2BE7D-uuuuu-01-41','InChI=1S/C13H9N3O/c17-15-13-12(10-6-2-1-3-7-10)14-11-8-4-5-9-16(11)13/h1-9H','InChIKey=HYFJUZQWWMWFQT-UHFFFAOYSA-N','O=Nc1c(-c2ccccc2)nc2ccccn12',NULL),
	(180632,0,0,'89185-35-3','Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'1CDC71D4A5847D75-FICuS-01-6B','1CDC71D4A5847D75-FICTS-01-4A','1CDC71D4A5847D75-uuuuu-01-1A','InChI=1S/C14H11N3O/c1-10-7-8-17-12(9-10)15-13(14(17)16-18)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=BQXJKMUOAGHTFY-UHFFFAOYSA-N','Cc1ccn2c(N=O)c(-c3ccccc3)nc2c1',NULL),
	(180633,0,0,'93745-54-1','Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'D2B0CAB6A14B89E9-FICuS-01-82','D2B0CAB6A14B89E9-FICTS-01-61','D2B0CAB6A14B89E9-uuuuu-01-31','InChI=1S/C14H11N3O/c1-10-7-8-12-15-13(11-5-3-2-4-6-11)14(16-18)17(12)9-10/h2-9H,1H3','InChIKey=ZQKIQHFLDSUHIJ-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccccc3)c(N=O)n2c1',NULL),
	(180634,0,0,'93745-58-5','Consistent with Molecular Formula','C17H12N4O',288.308,NULL,'81D010CA6AF8DA90-FICuS-01-6C','1BDDCBFA5FDF1DFE-FICTS-01-B2','81D010CA6AF8DA90-uuuuu-01-1B','InChI=1S/C17H12N4O/c22-20-17-16(13-9-5-2-6-10-13)18-15-11-14(19-21(15)17)12-7-3-1-4-8-12/h1-11,18H','InChIKey=WCKBLUJQUXJMHY-UHFFFAOYSA-N','O=Nc1c(-c2ccccc2)[nH]c2cc(-c3ccccc3)nn12',NULL),
	(180635,0,0,'93745-56-3','Consistent with Molecular Formula','C12H8N4O',224.2214,NULL,'E8F5A41BD37E41F6-FICuS-01-7B','E8F5A41BD37E41F6-FICTS-01-5A','E8F5A41BD37E41F6-uuuuu-01-2A','InChI=1S/C12H8N4O/c17-15-12-11(9-4-2-1-3-5-9)14-10-8-13-6-7-16(10)12/h1-8H','InChIKey=JLTQQJBHMCYUJH-UHFFFAOYSA-N','O=Nc1c(-c2ccccc2)nc2cnccn12',NULL),
	(180636,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O3',268.2312,NULL,'E3D14F1D16029555-FICuS-01-44','E3D14F1D16029555-FICTS-01-23','E3D14F1D16029555-uuuuu-01-F3','InChI=1S/C13H8N4O3/c18-15-13-12(14-11-6-1-2-7-16(11)13)9-4-3-5-10(8-9)17(19)20/h1-8H','InChIKey=HIMDCDODYWQFTR-UHFFFAOYSA-N','O=Nc1c(-c2cccc([N+](=O)[O-])c2)nc2ccccn12',NULL),
	(180637,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O3',282.258,NULL,'210B7FEB1DD75C8B-FICuS-01-82','210B7FEB1DD75C8B-FICTS-01-61','210B7FEB1DD75C8B-uuuuu-01-31','InChI=1S/C14H10N4O3/c1-9-5-6-12-15-13(14(16-19)17(12)8-9)10-3-2-4-11(7-10)18(20)21/h2-8H,1H3','InChIKey=HJTMZGHBJMHHOP-UHFFFAOYSA-N','Cc1ccc2nc(-c3cccc([N+](=O)[O-])c3)c(N=O)n2c1',NULL),
	(180638,0,0,NULL,'Consistent with Molecular Formula','C12H7N5O3',269.219,NULL,'25980F8F8DCA3B1A-FICuS-01-7A','25980F8F8DCA3B1A-FICTS-01-59','25980F8F8DCA3B1A-uuuuu-01-29','InChI=1S/C12H7N5O3/c18-15-11-10(14-12-13-5-2-6-16(11)12)8-3-1-4-9(7-8)17(19)20/h1-7H','InChIKey=QPWJAIUKYMKWGA-UHFFFAOYSA-N','O=Nc1c(-c2cccc([N+](=O)[O-])c2)nc2ncccn12',NULL),
	(180639,0,0,NULL,'Consistent with Molecular Formula','C12H7N5O3',269.219,NULL,'253459F640DC2916-FICuS-01-3C','253459F640DC2916-FICTS-01-1B','253459F640DC2916-uuuuu-01-EB','InChI=1S/C12H7N5O3/c18-15-12-11(14-10-7-13-4-5-16(10)12)8-2-1-3-9(6-8)17(19)20/h1-7H','InChIKey=ONSOYMLQPOYHMD-UHFFFAOYSA-N','O=Nc1c(-c2cccc([N+](=O)[O-])c2)nc2cnccn12',NULL),
	(180640,0,0,NULL,'Consistent with Molecular Formula','C17H11N5O3',333.3056,NULL,'523BC9B70CE31471-FICuS-01-50','B7CC366AEF585451-FICTS-01-4C','523BC9B70CE31471-uuuuu-01-FF','InChI=1S/C17H11N5O3/c23-20-17-16(12-7-4-8-13(9-12)22(24)25)18-15-10-14(19-21(15)17)11-5-2-1-3-6-11/h1-10,18H','InChIKey=NPJOBEMJDJTIFL-UHFFFAOYSA-N','O=Nc1c(-c2cccc([N+](=O)[O-])c2)[nH]c2cc(-c3ccccc3)nn12',NULL),
	(180641,0,0,NULL,'Consistent with Molecular Formula','C14H10N2OS',254.3058,NULL,'5C56AB09E0B52FB2-FICuS-01-6E','970C26A0D251F15C-FICTS-01-2D','5C56AB09E0B52FB2-uuuuu-01-1D','InChI=1S/C14H10N2OS/c17-16-14-13(10-6-2-1-3-7-10)15-11-8-4-5-9-12(11)18-14/h1-9,15H','InChIKey=RBZPUQUUHMEVQK-UHFFFAOYSA-N','O=NC1=C(c2ccccc2)Nc2ccccc2S1',NULL),
	(180642,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O3S',299.3034,NULL,'29F73A66C28C7A32-FICuS-01-5C','457B0D6D9A61C985-FICTS-01-40','29F73A66C28C7A32-uuuuu-01-0B','InChI=1S/C14H9N3O3S/c18-16-14-13(9-4-3-5-10(8-9)17(19)20)15-11-6-1-2-7-12(11)21-14/h1-8,15H','InChIKey=VEVKWVQUDOOCJS-UHFFFAOYSA-N','O=NC1=C(c2cccc([N+](=O)[O-])c2)Nc2ccccc2S1',NULL),
	(180643,0,0,NULL,'Consistent with Molecular Formula','C19H23N7O5',429.4346,'Propanedioic acid, [[4-[4-(2,4-diamino-6-methyl-5-pyrimidinyl)-1-piperazinyl]benzoyl]amino]-','D03F9877647DBD19-FICuS-01-68','D03F9877647DBD19-FICTS-01-47','D03F9877647DBD19-uuuuu-01-17','InChI=1S/C19H23N7O5/c1-10-14(15(20)24-19(21)22-10)26-8-6-25(7-9-26)12-4-2-11(3-5-12)16(27)23-13(17(28)29)18(30)31/h2-5,13H,6-9H2,1H3,(H,23,27)(H,28,29)(H,30,31)(H4,20,21,22,24)','InChIKey=ICRKAIQIMULQKU-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1N1CCN(c2ccc(C(=O)NC(C(=O)O)C(=O)O)cc2)CC1',NULL),
	(180644,0,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'CF1DA3F3C6A79D2B-FICuS-01-94','CF1DA3F3C6A79D2B-FICTS-01-73','CF1DA3F3C6A79D2B-uuuuu-01-43','InChI=1S/C20H24O4/c1-5-10-22-17-12-19-18(23-13-24-19)11-16(17)20(2,3)14-6-8-15(21-4)9-7-14/h6-9,11-12H,5,10,13H2,1-4H3','InChIKey=DJXYVSDCWPBNNR-UHFFFAOYSA-N','CCCOc1cc2c(cc1C(C)(C)c1ccc(OC)cc1)OCO2',NULL),
	(180645,2,0,NULL,'Consistent with Molecular Formula','C38H42N2O12',718.756,NULL,'A27153FFD997F78D-FICuS-01-7C','A27153FFD997F78D-FICTS-01-5B','A27153FFD997F78D-uuuuu-01-2B','InChI=1S/C38H42N2O12/c1-43-31-11-21(12-32(44-2)37(31)47-5)35(23-15-27-29(17-25(23)41)51-19-49-27)39-7-9-40(10-8-39)36(24-16-28-30(18-26(24)42)52-20-50-28)22-13-33(45-3)38(48-6)34(14-22)46-4/h11-18,35-36,41-42H,7-10,19-20H2,1-6H3','InChIKey=WAXKDOZZYGIANY-UHFFFAOYSA-N','COc1cc(C(c2cc3c(cc2O)OCO3)N2CCN(C(c3cc(OC)c(OC)c(OC)c3)c3cc4c(cc3O)OCO4)CC2)cc(OC)c1OC','1'),
	(180646,2,0,NULL,'Consistent with Molecular Formula','C34H34N2O8',598.6512,NULL,'445F7F81129FFD42-FICuS-01-62','445F7F81129FFD42-FICTS-01-41','445F7F81129FFD42-uuuuu-01-11','InChI=1S/C34H34N2O8/c1-39-23-7-3-21(4-8-23)33(25-15-29-31(17-27(25)37)43-19-41-29)35-11-13-36(14-12-35)34(22-5-9-24(40-2)10-6-22)26-16-30-32(18-28(26)38)44-20-42-30/h3-10,15-18,33-34,37-38H,11-14,19-20H2,1-2H3','InChIKey=OJZZRJOIPSIXRU-UHFFFAOYSA-N','COc1ccc(C(c2cc3c(cc2O)OCO3)N2CCN(C(c3ccc(OC)cc3)c3cc4c(cc3O)OCO4)CC2)cc1','1'),
	(180647,2,0,NULL,'Consistent with Molecular Formula','C36H38N2O12',690.7024,NULL,'67BE1EA9FE0D4DD0-FICuS-01-96','67BE1EA9FE0D4DD0-FICTS-01-75','67BE1EA9FE0D4DD0-uuuuu-01-45','InChI=1S/C36H38N2O12/c1-43-29-9-19(10-30(44-2)35(29)41)33(21-13-25-27(15-23(21)39)49-17-47-25)37-5-7-38(8-6-37)34(20-11-31(45-3)36(42)32(12-20)46-4)22-14-26-28(16-24(22)40)50-18-48-26/h9-16,33-34,39-42H,5-8,17-18H2,1-4H3','InChIKey=OZYXVEASERDBAI-UHFFFAOYSA-N','COc1cc(C(c2cc3c(cc2O)OCO3)N2CCN(C(c3cc(OC)c(O)c(OC)c3)c3cc4c(cc3O)OCO4)CC2)cc(OC)c1O','1'),
	(180648,0,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'7A6661F364A583AE-FICuS-01-5C','7A6661F364A583AE-FICTS-01-3B','7A6661F364A583AE-uuuuu-01-0B','InChI=1S/C20H22O4/c1-5-10-22-17-12-19-18(23-13-24-19)11-16(17)20(2,3)14-6-8-15(21-4)9-7-14/h5-9,11-12H,1,10,13H2,2-4H3','InChIKey=NZXACDWITJEEEN-UHFFFAOYSA-N','C=CCOc1cc2c(cc1C(C)(C)c1ccc(OC)cc1)OCO2',NULL),
	(180649,2,0,NULL,'Consistent with Molecular Formula','C34H30N2O10',626.6184,NULL,'43E79B08D069CED6-FICuS-01-72','43E79B08D069CED6-FICTS-01-51','43E79B08D069CED6-uuuuu-01-21','InChI=1S/C34H30N2O10/c37-23-13-31-29(43-17-45-31)11-21(23)33(19-1-3-25-27(9-19)41-15-39-25)35-5-7-36(8-6-35)34(20-2-4-26-28(10-20)42-16-40-26)22-12-30-32(14-24(22)38)46-18-44-30/h1-4,9-14,33-34,37-38H,5-8,15-18H2','InChIKey=VDOTYYGPDCAYHS-UHFFFAOYSA-N','Oc1cc2c(cc1C(c1ccc3c(c1)OCO3)N1CCN(C(c3ccc4c(c3)OCO4)c3cc4c(cc3O)OCO4)CC1)OCO2','1'),
	(180650,2,0,NULL,'Consistent with Molecular Formula','C32H28F2N2O6',574.5798,NULL,'14088628B2BBFA03-FICuS-01-4E','14088628B2BBFA03-FICTS-01-2D','14088628B2BBFA03-uuuuu-01-FD','InChI=1S/C32H28F2N2O6/c33-21-5-1-19(2-6-21)31(23-13-27-29(15-25(23)37)41-17-39-27)35-9-11-36(12-10-35)32(20-3-7-22(34)8-4-20)24-14-28-30(16-26(24)38)42-18-40-28/h1-8,13-16,31-32,37-38H,9-12,17-18H2','InChIKey=KPVZZCLJGKSYAA-UHFFFAOYSA-N','Oc1cc2c(cc1C(c1ccc(F)cc1)N1CCN(C(c3ccc(F)cc3)c3cc4c(cc3O)OCO4)CC1)OCO2','1'),
	(180651,1,0,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'E97C6A64C5675324-FICuS-01-53','E97C6A64C5675324-FICTS-01-32','E97C6A64C5675324-uuuuu-01-02','InChI=1S/C21H26O4/c1-5-9-23-19-12-21-20(24-13-25-21)11-17(19)15(4)16-7-8-18(22-6-2)14(3)10-16/h7-8,10-12,15H,5-6,9,13H2,1-4H3','InChIKey=KEDHPWBIHOCGBC-UHFFFAOYSA-N','CCCOc1cc2c(cc1C(C)c1ccc(OCC)c(C)c1)OCO2','1'),
	(180652,1,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'1E663DCB0712F578-FICuS-01-59','1E663DCB0712F578-FICTS-01-38','1E663DCB0712F578-uuuuu-01-08','InChI=1S/C20H24O4/c1-5-8-22-18-11-20-19(23-12-24-20)10-16(18)14(3)15-6-7-17(21-4)13(2)9-15/h6-7,9-11,14H,5,8,12H2,1-4H3','InChIKey=VTJOKZSIDUYZCW-UHFFFAOYSA-N','CCCOc1cc2c(cc1C(C)c1ccc(OC)c(C)c1)OCO2','1'),
	(180653,1,0,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'4D88B576CB694C5D-FICuS-01-77','4D88B576CB694C5D-FICTS-01-56','4D88B576CB694C5D-uuuuu-01-26','InChI=1S/C21H24O4/c1-5-9-23-19-12-21-20(24-13-25-21)11-17(19)15(4)16-7-8-18(22-6-2)14(3)10-16/h5,7-8,10-12,15H,1,6,9,13H2,2-4H3','InChIKey=OWAAFELUJIQZCU-UHFFFAOYSA-N','C=CCOc1cc2c(cc1C(C)c1ccc(OCC)c(C)c1)OCO2','1'),
	(180654,1,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'21FD77A3A002F29B-FICuS-01-5C','21FD77A3A002F29B-FICTS-01-3B','21FD77A3A002F29B-uuuuu-01-0B','InChI=1S/C20H22O4/c1-5-8-22-18-11-20-19(23-12-24-20)10-16(18)14(3)15-6-7-17(21-4)13(2)9-15/h5-7,9-11,14H,1,8,12H2,2-4H3','InChIKey=LYEXITMRKVIQNX-UHFFFAOYSA-N','C=CCOc1cc2c(cc1C(C)c1ccc(OC)c(C)c1)OCO2','1'),
	(180655,2,0,NULL,'Consistent with Molecular Formula','C34H34N2O10',630.65,NULL,'D3F20A5EDA0C382F-FICuS-01-7C','D3F20A5EDA0C382F-FICTS-01-5B','D3F20A5EDA0C382F-uuuuu-01-2B','InChI=1S/C34H34N2O10/c1-41-25-7-3-5-19(33(25)39)31(21-13-27-29(15-23(21)37)45-17-43-27)35-9-11-36(12-10-35)32(20-6-4-8-26(42-2)34(20)40)22-14-28-30(16-24(22)38)46-18-44-28/h3-8,13-16,31-32,37-40H,9-12,17-18H2,1-2H3','InChIKey=NPBGZKJUMNQJMP-UHFFFAOYSA-N','COc1cccc(C(c2cc3c(cc2O)OCO3)N2CCN(C(c3cc4c(cc3O)OCO4)c3cccc(OC)c3O)CC2)c1O','1'),
	(180656,2,0,NULL,'Consistent with Molecular Formula','C36H40N4O6',624.7352,NULL,'77C909407C23D294-FICuS-01-40','77C909407C23D294-FICTS-01-1F','77C909407C23D294-uuuuu-01-EF','InChI=1S/C36H40N4O6/c1-37(2)25-9-5-23(6-10-25)35(27-17-31-33(19-29(27)41)45-21-43-31)39-13-15-40(16-14-39)36(24-7-11-26(12-8-24)38(3)4)28-18-32-34(20-30(28)42)46-22-44-32/h5-12,17-20,35-36,41-42H,13-16,21-22H2,1-4H3','InChIKey=JSZKYZMDMWPTKW-UHFFFAOYSA-N','CN(C)c1ccc(C(c2cc3c(cc2O)OCO3)N2CCN(C(c3ccc(N(C)C)cc3)c3cc4c(cc3O)OCO4)CC2)cc1','1'),
	(180657,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,'6-((1H-imidazol-1-yl)(4-methoxyphenyl)-methyl)benzo[d][1,3]dioxol-5-ol','E192DE76172B88E9-FICuS-01-68','E192DE76172B88E9-FICTS-01-47','E192DE76172B88E9-uuuuu-01-17','InChI=1S/C18H16N2O4/c1-22-13-4-2-12(3-5-13)18(20-7-6-19-10-20)14-8-16-17(9-15(14)21)24-11-23-16/h2-10,18,21H,11H2,1H3','InChIKey=SLZWZNUKPMKGCR-UHFFFAOYSA-N','COc1ccc(C(c2cc3c(cc2O)OCO3)n2ccnc2)cc1','1'),
	(180658,2,0,NULL,'Consistent with Molecular Formula','C34H34N2O10',630.65,NULL,'A098297A4DD81656-FICuS-01-52','A098297A4DD81656-FICTS-01-31','A098297A4DD81656-uuuuu-01-01','InChI=1S/C34H34N2O10/c1-41-27-5-3-19(11-25(27)39)33(21-13-29-31(15-23(21)37)45-17-43-29)35-7-9-36(10-8-35)34(20-4-6-28(42-2)26(40)12-20)22-14-30-32(16-24(22)38)46-18-44-30/h3-6,11-16,33-34,37-40H,7-10,17-18H2,1-2H3','InChIKey=QHCLJUXCDWUFBM-UHFFFAOYSA-N','COc1ccc(C(c2cc3c(cc2O)OCO3)N2CCN(C(c3ccc(OC)c(O)c3)c3cc4c(cc3O)OCO4)CC2)cc1O','1'),
	(180659,2,0,NULL,'Consistent with Molecular Formula','C34H34N2O10',630.65,NULL,'B893FC100B54A7EE-FICuS-01-74','B893FC100B54A7EE-FICTS-01-53','B893FC100B54A7EE-uuuuu-01-23','InChI=1S/C34H34N2O10/c1-41-27-11-19(3-5-23(27)37)33(21-13-29-31(15-25(21)39)45-17-43-29)35-7-9-36(10-8-35)34(20-4-6-24(38)28(12-20)42-2)22-14-30-32(16-26(22)40)46-18-44-30/h3-6,11-16,33-34,37-40H,7-10,17-18H2,1-2H3','InChIKey=JNDFMQZGQIMBNM-UHFFFAOYSA-N','COc1cc(C(c2cc3c(cc2O)OCO3)N2CCN(C(c3ccc(O)c(OC)c3)c3cc4c(cc3O)OCO4)CC2)ccc1O','1'),
	(180660,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'820BB72890F2886E-FICuS-01-52','820BB72890F2886E-FICTS-01-31','820BB72890F2886E-uuuuu-01-01','InChI=1S/C18H20N2O4/c21-13-3-1-12(2-4-13)18(20-7-5-19-6-8-20)14-9-16-17(10-15(14)22)24-11-23-16/h1-4,9-10,18-19,21-22H,5-8,11H2','InChIKey=ADXJDIUUZKZIAO-UHFFFAOYSA-N','Oc1ccc(C(c2cc3c(cc2O)OCO3)N2CCNCC2)cc1','1'),
	(180661,0,0,'99011-02-6','Consistent with Molecular Formula','C14H16N4',240.3072,'Imiquimod\nAldara\n1H-Imidazo[4,5-c]quinolin-4-amine, 1-(2-methylpropyl)-','03758A54F7FDFAFA-FICuS-01-8D','03758A54F7FDFAFA-FICTS-01-6C','03758A54F7FDFAFA-uuuuu-01-3C','InChI=1S/C14H16N4/c1-9(2)7-18-8-16-12-13(18)10-5-3-4-6-11(10)17-14(12)15/h3-6,8-9H,7H2,1-2H3,(H2,15,17)','InChIKey=DOUYETYNHWVLEO-UHFFFAOYSA-N','CC(C)Cn1cnc2c(N)nc3ccccc3c21',NULL),
	(180662,0,0,'73723-79-2','Consistent with Molecular Formula','C14H10ClN3O2',287.7049,NULL,'4BE23FAB680A8301-FICuS-01-5B','3800866D197CA9AB-FICTS-01-3A','4BE23FAB680A8301-uuuuu-01-0A','InChI=1S/C14H10ClN3O2/c15-8-5-6-10-11(7-8)17-14(16-10)18-13(20)9-3-1-2-4-12(9)19/h1-7,19H,(H2,16,17,18,20)','InChIKey=VGAFATXDMFCJKF-UHFFFAOYSA-N','O=C(Nc1nc2ccc(Cl)cc2[nH]1)c1ccccc1O',NULL),
	(180663,0,0,NULL,'Consistent with Molecular Formula','C14H7ClN2O2',270.6745,NULL,'0ED462100830D511-FICuS-01-23','0ED462100830D511-FICTS-01-02','0ED462100830D511-uuuuu-01-D2','InChI=1S/C14H7ClN2O2/c15-8-5-6-11-10(7-8)16-14-17(11)13(18)9-3-1-2-4-12(9)19-14/h1-7H','InChIKey=RRFDPCGXWYWKHE-UHFFFAOYSA-N','O=c1c2ccccc2oc2nc3cc(Cl)ccc3n12',NULL),
	(180664,0,0,NULL,'Consistent with Molecular Formula','C14H7ClN2O2',270.6745,NULL,'ACD8380095AE5A2D-FICuS-01-72','ACD8380095AE5A2D-FICTS-01-51','ACD8380095AE5A2D-uuuuu-01-21','InChI=1S/C14H7ClN2O2/c15-8-5-6-10-11(7-8)17-13(18)9-3-1-2-4-12(9)19-14(17)16-10/h1-7H','InChIKey=QNLAVPZCAGTQDZ-UHFFFAOYSA-N','O=c1c2ccccc2oc2nc3ccc(Cl)cc3n12',NULL),
	(180665,0,0,'81532-73-2','Consistent with Molecular Formula','C16H24?N4O5',352.3894,NULL,'C4DBFE953A2C8170-FICuS-01-76','C4DBFE953A2C8170-FICTS-01-55','C4DBFE953A2C8170-uuuuu-01-25','InChI=1S/C14H22N4O.C2H2O4/c1-10(2)19-13-11-4-3-5-12(11)16-14(17-13)18-8-6-15-7-9-18;3-1(4)2(5)6/h10,15H,3-9H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=GDXZWQHANJFEKM-UHFFFAOYSA-N','*.CC(C)Oc1nc(N2CCNCC2)nc2c1CCC2.O=C(O)C(=O)O',NULL),
	(180666,0,0,'3073-60-7','Consistent with Molecular Formula','C11H22N2O2',214.307,NULL,'A4A30E8D2C066D76-FICuS-01-63','A4A30E8D2C066D76-FICTS-01-42','A4A30E8D2C066D76-uuuuu-01-12','InChI=1S/C11H22N2O2/c1-10(14)12-8-6-4-3-5-7-9-13-11(2)15/h3-9H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=ZQMWGNLDKKJHFU-UHFFFAOYSA-N','CC(=O)NCCCCCCCNC(C)=O',NULL),
	(180667,0,0,'81664-76-8','Consistent with Molecular Formula','C11H5ClN6OS',304.7131,NULL,'235F2B09E2640750-FICuS-01-31','235F2B09E2640750-FICTS-01-10','235F2B09E2640750-uuuuu-01-E0','InChI=1S/C11H5ClN6OS/c12-5-1-2-7-8(3-5)20-11-13-4-6(10(19)18(7)11)9-14-16-17-15-9/h1-4H,(H,14,15,16,17)','InChIKey=SIUOKGDASHEYNL-UHFFFAOYSA-N','O=c1c(-c2nnn[nH]2)cnc2sc3cc(Cl)ccc3n12',NULL),
	(180668,0,0,'81863-77-6','Consistent with Molecular Formula','C16H14ClN3OS2',363.8791,NULL,'2B9C17C1AE7E0809-FICuS-01-66','2B9C17C1AE7E0809-FICTS-01-45','2B9C17C1AE7E0809-uuuuu-01-15','InChI=1S/C16H14ClN3OS2/c1-21-13-6-4-12(5-7-13)20-15(18-19-16(20)22)10-23-14-8-2-11(17)3-9-14/h2-9H,10H2,1H3,(H,19,22)','InChIKey=OWUJSDISKZCMMM-UHFFFAOYSA-N','COc1ccc(-n2c(S)nnc2CSc2ccc(Cl)cc2)cc1',NULL),
	(180669,0,0,'32724-91-7','Consistent with Molecular Formula','C13H11ClN2O2',262.6951,NULL,'D58E55F3D8A7E9FE-FICuS-01-9D','D58E55F3D8A7E9FE-FICTS-01-7C','D58E55F3D8A7E9FE-uuuuu-01-4C','InChI=1S/C13H11ClN2O2/c1-9-2-5-11(6-3-9)15-12-7-4-10(14)8-13(12)16(17)18/h2-8,15H,1H3','InChIKey=SUAVQNKCVPAKGY-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(Cl)cc2[N+](=O)[O-])cc1',NULL),
	(180670,13,0,'83543-82-2','Consistent with Molecular Formula','C27H38O11',538.5906,'PICRASINOSIDE A','A626814BBFABD576-FICuS-01-76','A626814BBFABD576-FICTS-01-55','DCFED27723FE0BCF-uuuuu-01-57','InChI=1S/C27H38O11/c1-10-6-14(36-25-20(32)19(31)18(30)15(9-28)37-25)24(34)27(4)12(10)7-16-26(3)13(8-17(29)38-16)11(2)22(35-5)21(33)23(26)27/h10,12-16,18-20,23,25,28,30-32H,6-9H2,1-5H3/t10-,12+,13+,14+,15?,16-,18?,19?,20?,23+,25?,26-,27+/m1/s1','InChIKey=WURBSTOWFYGBJO-JTVQRTMTSA-N','COC1=C(C)C2CC(=O)OC3CC4C(C)CC(OC5OC(CO)C(O)C(O)C5O)C(=O)C4(C)C(C1=O)C32C','1'),
	(180671,13,0,'89200-08-8','Consistent with Molecular Formula','C28H40O11',552.6174,'PICRASINOSIDE B','ACA822A0F42FC88C-FICuS-01-81','ACA822A0F42FC88C-FICTS-01-60','A1589C2649D5E2F1-uuuuu-01-0D','InChI=1S/C28H40O11/c1-11-7-15(35-5)25(34)28(4)13(11)8-17-27(3)14(12(2)23(36-6)22(33)24(27)28)9-18(38-17)39-26-21(32)20(31)19(30)16(10-29)37-26/h7,11,13-14,16-21,24,26,29-32H,8-10H2,1-6H3/t11-,13+,14+,16?,17-,18+,19?,20?,21?,24+,26?,27-,28+/m1/s1','InChIKey=WBJUWMYAOGSXPY-KIURYAJXSA-N','COC1=CC(C)C2CC3OC(OC4OC(CO)C(O)C(O)C4O)CC4C(C)=C(OC)C(=O)C(C2(C)C1=O)C34C','1'),
	(180672,6,0,'82731-83-7','Consistent with Molecular Formula','C17H29BrO3',361.3183,'AUSTRADIOL ACETATE','F5DBB9CB316A3284-FICuS-01-74','F5DBB9CB316A3284-FICTS-01-53','F3AEF48DEB1CE7F0-uuuuu-01-58','InChI=1S/C17H29BrO3/c1-10(2)12-6-8-16(4)13(18)7-9-17(5,20)15(16)14(12)21-11(3)19/h10,12-15,20H,6-9H2,1-5H3/t12-,13-,14+,15-,16+,17-/m1/s1','InChIKey=STGVJNXXFGCHPJ-RGGMIXCSSA-N','CC(=O)OC1C(C(C)C)CCC2(C)C(Br)CCC(C)(O)C12','1'),
	(180673,11,0,NULL,'Consistent with Molecular Formula','C31H48O5',500.7172,'(29)-EN-23,28-DIOIC ACID, 3 ALPHA HYDROXY-','E8308603897EE757-FICuS-01-4D','E8308603897EE757-FICTS-01-2C','8720C2A05E2EB0D2-uuuuu-01-06','InChI=1S/C31H48O5/c1-18(2)19-8-15-31(25(35)36)17-16-29(6)27(4)13-10-21-26(3,12-11-22(32)30(21,7)24(33)34)20(27)9-14-28(29,5)23(19)31/h19-23,32H,1,8-17H2,2-7H3,(H,33,34)(H,35,36)/t19-,20+,21+,22+,23+,26+,27+,28+,29-,30-,31-/m0/s1','InChIKey=DLVUGKUDYFVFFM-UAGOOQLHSA-N','C=C(C)C1CCC2(C(=O)O)CCC3(C)C(C)(CCC4C5(C)CCC(O)C(C)(C(=O)O)C5CCC43C)C12','1'),
	(180674,0,1,NULL,'Consistent with Molecular Formula','C13H18N4O2S2',326.4308,'ALLITHIAMINE\nAllithiamine','95F9DD1EC26421DD-FICuS-01-7C','95F9DD1EC26421DD-FICTS-01-5B','95F9DD1EC26421DD-uuuuu-01-2B','InChI=1S/C13H18N4O2S2/c1-3-20-21-12(4-5-18)8-17(9-19)7-11-6-15-10(2)16-13(11)14/h3,6,8-9,18H,1,4-5,7H2,2H3,(H2,14,15,16)','InChIKey=DXZBFWCUTNVBHB-UHFFFAOYSA-N','C=CSS/C(=C/N(C=O)Cc1cnc(C)nc1N)CCO','1'),
	(180675,2,0,'73581-87-0','Consistent with Molecular Formula','C6H11O4P',178.1243,NULL,'9A5633CA58AFA91E-FICuS-01-7A','9A5633CA58AFA91E-FICTS-01-59','1507FC04A02224C2-uuuuu-01-E0','InChI=1S/C6H11O4P/c7-11(8)9-4-5-2-1-3-6(5)10-11/h5-6H,1-4H2,(H,7,8)/t5-,6+/m1/s1','InChIKey=GXVUDXLXOUWBTD-RITPCOANSA-N','O=P1(O)OCC2CCCC2O1','1'),
	(180676,4,0,'102-60-3','Consistent with Molecular Formula','C14H32N2O4',292.4178,NULL,'978EDDEB2777863C-FICuS-01-7E','978EDDEB2777863C-FICTS-01-5D','978EDDEB2777863C-uuuuu-01-2D','InChI=1S/C14H32N2O4/c1-11(17)7-15(8-12(2)18)5-6-16(9-13(3)19)10-14(4)20/h11-14,17-20H,5-10H2,1-4H3','InChIKey=NSOXQYCFHDMMGV-UHFFFAOYSA-N','CC(O)CN(CCN(CC(C)O)CC(C)O)CC(C)O','1'),
	(180677,8,0,'72389-06-1','Consistent with Molecular Formula','C27H28O12',544.511,'ARANCIAMYCIN\nAranciamycin','C1A6BE34B4531A3F-FICuS-01-69','C1A6BE34B4531A3F-FICTS-01-48','A9959DEE0B583215-uuuuu-01-0F','InChI=1S/C27H28O12/c1-9-17(29)21(33)23(36-3)26(38-9)39-22-16-12(24(34)27(2,35)25(22)37-4)8-11-15(20(16)32)19(31)14-10(18(11)30)6-5-7-13(14)28/h5-9,17,21-23,25-26,28-29,32-33,35H,1-4H3/t9?,17?,21?,22-,23?,25?,26?,27?/m1/s1','InChIKey=PGCZNTNNZCKKFG-ZAQHMYNPSA-N','COC1C(OC2c3c(cc4c(c3O)C(=O)c3c(O)cccc3C4=O)C(=O)C(C)(O)C2OC)OC(C)C(O)C1O','1'),
	(180678,0,2,'62796-23-0','Consistent with Molecular Formula','C26H33N3NaO6S2',570.673,'merocyanine 540','30EF726A7289DA76-FICuS-01-61','30EF726A7289DA76-FICTS-01-40','B31077C02723D8DF-uuuuu-01-01','InChI=1S/C26H33N3O6S2.Na/c1-3-5-16-28-24(30)20(25(31)29(26(28)36)17-6-4-2)12-7-10-15-23-27(18-11-19-37(32,33)34)21-13-8-9-14-22(21)35-23;/h7-10,12-15H,3-6,11,16-19H2,1-2H3,(H,32,33,34);/q;+1/b10-7?,23-15-;','InChIKey=OSQUFVVXNRMSHL-JUVIPCJCSA-N','CCCCN1C(=O)C(=C/C=C/C=C2\\Oc3ccccc3N2CCCS(=O)(=O)O)C(=O)N(CCCC)C1=S.[Na+]','1'),
	(180679,0,0,'55804-67-6','Consistent with Molecular Formula','C17H17NO3',283.3262,'Coumarin 334','6B2C29D489BBAE5E-FICuS-01-8C','6B2C29D489BBAE5E-FICTS-01-6B','6B2C29D489BBAE5E-uuuuu-01-3B','InChI=1S/C17H17NO3/c1-10(19)14-9-12-8-11-4-2-6-18-7-3-5-13(15(11)18)16(12)21-17(14)20/h8-9H,2-7H2,1H3','InChIKey=JBPCDMSEJVCNGV-UHFFFAOYSA-N','CC(=O)c1cc2cc3c4c(c2oc1=O)CCCN4CCC3',NULL),
	(180680,0,0,'62669-73-2','Consistent with Molecular Formula','C13H13NO2',215.2512,'Coumarin 339','4D9AACBB931B848A-FICuS-01-85','4D9AACBB931B848A-FICTS-01-64','4D9AACBB931B848A-uuuuu-01-34','InChI=1S/C13H13NO2/c1-8-5-13(15)16-12-7-11-9(6-10(8)12)3-2-4-14-11/h5-7,14H,2-4H2,1H3','InChIKey=PZTQNUMZYIQRGY-UHFFFAOYSA-N','Cc1cc(=O)oc2cc3c(cc12)CCCN3',NULL),
	(180681,0,0,'53518-16-4','Consistent with Molecular Formula','C13H10F3NO2',269.2227,'Coumarin 340','6B8C3B7E7435BEEC-FICuS-01-8D','6B8C3B7E7435BEEC-FICTS-01-6C','6B8C3B7E7435BEEC-uuuuu-01-3C','InChI=1S/C13H10F3NO2/c14-13(15,16)9-5-12(18)19-11-6-10-7(4-8(9)11)2-1-3-17-10/h4-6,17H,1-3H2','InChIKey=XJDJBMLMMBPNGL-UHFFFAOYSA-N','O=c1cc(C(F)(F)F)c2cc3c(cc2o1)NCCC3',NULL),
	(180682,0,0,'885-87-0','Consistent with Molecular Formula','C9H10FNO4S',247.2407,NULL,'7248141BF2594379-FICuS-01-31','7248141BF2594379-FICTS-01-10','7248141BF2594379-uuuuu-01-E0','InChI=1S/C9H10FNO4S/c1-6(12)11-8-5-7(16(10,13)14)3-4-9(8)15-2/h3-5H,1-2H3,(H,11,12)','InChIKey=DPQQVRWSRIMQLT-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)F)cc1NC(C)=O',NULL),
	(180683,0,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'98FBA6415BDFD1A2-FICuS-01-85','98FBA6415BDFD1A2-FICTS-01-64','98FBA6415BDFD1A2-uuuuu-01-34','InChI=1S/C16H19NO2/c1-3-7-15(8-4-1)18-13-11-17-12-14-19-16-9-5-2-6-10-16/h1-10,17H,11-14H2','InChIKey=RYJMXUCUDNEAOA-UHFFFAOYSA-N','c1ccc(OCCNCCOc2ccccc2)cc1',NULL),
	(180684,0,0,'58929-71-8','Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'7924981CC8F9C5C6-FICuS-01-6D','7924981CC8F9C5C6-FICTS-01-4C','7924981CC8F9C5C6-uuuuu-01-1C','InChI=1S/C16H19NO/c1-17(14-15-8-4-2-5-9-15)12-13-18-16-10-6-3-7-11-16/h2-11H,12-14H2,1H3','InChIKey=PDZWHGWSMGQZTD-UHFFFAOYSA-N','CN(CCOc1ccccc1)Cc1ccccc1',NULL),
	(180685,1,0,NULL,'Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'8957782A563F17AE-FICuS-01-58','8957782A563F17AE-FICTS-01-37','8957782A563F17AE-uuuuu-01-07','InChI=1S/C19H18N2/c1-3-8-16(9-4-1)14-19(17-10-5-2-6-11-17)21-18-12-7-13-20-15-18/h1-13,15,19,21H,14H2','InChIKey=QAZHGSWEDVPGNN-UHFFFAOYSA-N','c1ccc(CC(Nc2cccnc2)c2ccccc2)cc1','1'),
	(180686,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O',310.4382,NULL,'53DF39B3420408E3-FICuS-01-44','53DF39B3420408E3-FICTS-01-23','53DF39B3420408E3-uuuuu-01-F3','InChI=1S/C20H26N2O/c1-3-14-22(2)16-20(23)21-19(18-12-8-5-9-13-18)15-17-10-6-4-7-11-17/h4-13,19H,3,14-16H2,1-2H3,(H,21,23)','InChIKey=BLPLYMRLMNRFQY-UHFFFAOYSA-N','CCCN(C)CC(=O)NC(Cc1ccccc1)c1ccccc1','1'),
	(180687,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O2S2',299.4052,NULL,'04402887D4D4C3A3-FICuS-01-42','04402887D4D4C3A3-FICTS-01-21','04402887D4D4C3A3-uuuuu-01-F1','InChI=1S/C12H17N3O2S2/c1-4-13-19(16,17)9-6-7-11-10(8-9)14-12(18-3)15(11)5-2/h6-8,13H,4-5H2,1-3H3','InChIKey=WNSADJCFJNIKKZ-UHFFFAOYSA-N','CCNS(=O)(=O)c1ccc2c(c1)nc(SC)n2CC',NULL),
	(180688,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'942880D612EB3EF1-FICuS-01-59','942880D612EB3EF1-FICTS-01-38','942880D612EB3EF1-uuuuu-01-08','InChI=1S/C11H15N3O2/c1-3-14(4-2)11(16)9-5-8(10(12)15)6-13-7-9/h5-7H,3-4H2,1-2H3,(H2,12,15)','InChIKey=DJMZAQPWQUIAKY-UHFFFAOYSA-N','CCN(CC)C(=O)c1cncc(C(N)=O)c1',NULL),
	(180689,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'18BF2B4D23A5C30E-FICuS-01-6A','18BF2B4D23A5C30E-FICTS-01-49','18BF2B4D23A5C30E-uuuuu-01-19','InChI=1S/C13H18ClNO/c1-3-15(4-2)13(16)10-7-11-5-8-12(14)9-6-11/h5-6,8-9H,3-4,7,10H2,1-2H3','InChIKey=QFUWILMVEUVYLV-UHFFFAOYSA-N','CCN(CC)C(=O)CCc1ccc(Cl)cc1',NULL),
	(180690,0,0,NULL,'Consistent with Molecular Formula','C12H18Cl2N2OS',309.253,NULL,'739A029CBCA9358C-FICuS-01-6B','739A029CBCA9358C-FICTS-01-4A','7366A5798324ECC2-uuuuu-01-00','InChI=1S/C12H17ClN2OS.ClH/c1-15(2)7-8-17-9-12(16)14-11-6-4-3-5-10(11)13;/h3-6H,7-9H2,1-2H3,(H,14,16);1H','InChIKey=RYDMPPQRLCHWJA-UHFFFAOYSA-N','CN(C)CCSCC(=O)Nc1ccccc1Cl.Cl',NULL),
	(180691,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2OS',286.8189,NULL,'FDA3816A13DD8BC1-FICuS-01-7F','FDA3816A13DD8BC1-FICTS-01-5E','FDA3816A13DD8BC1-uuuuu-01-2E','InChI=1S/C13H19ClN2OS/c1-10-5-4-6-11(14)13(10)15-12(17)9-18-8-7-16(2)3/h4-6H,7-9H2,1-3H3,(H,15,17)','InChIKey=FPWNQEZLBGMHJV-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)CSCCN(C)C',NULL),
	(180692,0,0,NULL,'Consistent with Molecular Formula','C15H22N4S',290.4256,NULL,'19A7B13191FE9BC0-FICuS-01-63','19A7B13191FE9BC0-FICTS-01-42','19A7B13191FE9BC0-uuuuu-01-12','InChI=1S/C15H22N4S/c1-4-19(5-2)8-9-20-14-10-11(3)12-6-7-13(16)17-15(12)18-14/h6-7,10H,4-5,8-9H2,1-3H3,(H2,16,17,18)','InChIKey=PWYSPSAXRQSTHK-UHFFFAOYSA-N','CCN(CC)CCSc1cc(C)c2ccc(N)nc2n1',NULL),
	(180693,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN2O2',298.8119,NULL,'8671E5F2B4D170FE-FICuS-01-6C','8671E5F2B4D170FE-FICTS-01-4B','868D42178B5CA9B0-uuuuu-01-0C','InChI=1S/C15H22N2O2.ClH/c1-2-11-19-14-8-4-3-7-13(14)16-15(18)12-17-9-5-6-10-17;/h3-4,7-8H,2,5-6,9-12H2,1H3,(H,16,18);1H','InChIKey=HZFWRZPXFBTLSB-UHFFFAOYSA-N','CCCOc1ccccc1NC(=O)CN1CCCC1.Cl',NULL),
	(180694,0,0,NULL,'Consistent with Molecular Formula','C16H25?Cl2N3O',346.299,NULL,'2A95BC7EC59975DC-FICuS-01-86','2A95BC7EC59975DC-FICTS-01-65','2A95BC7EC59975DC-uuuuu-01-35','InChI=1S/C16H24ClN3O.ClH/c1-13-6-5-7-14(17)16(13)18-15(21)12-19(2)10-11-20-8-3-4-9-20;/h5-7H,3-4,8-12H2,1-2H3,(H,18,21);1H','InChIKey=RYQCOQYTUGJGDH-UHFFFAOYSA-N','*.Cc1cccc(Cl)c1NC(=O)CN(C)CCN1CCCC1.Cl',NULL),
	(180695,0,0,NULL,'Consistent with Molecular Formula','C17H9BrF3NO3',412.1622,NULL,'FAE221578663BE6B-FICuS-01-6A','FAE221578663BE6B-FICTS-01-49','FAE221578663BE6B-uuuuu-01-19','InChI=1S/C17H9BrF3NO3/c18-11-4-5-14-9(6-11)7-13(16(24)25-14)15(23)22-12-3-1-2-10(8-12)17(19,20)21/h1-8H,(H,22,23)','InChIKey=POVQKPJJOIUAIQ-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1cc2cc(Br)ccc2oc1=O',NULL),
	(180696,1,0,NULL,'Consistent with Molecular Formula','C16H27?Cl2N3O',348.3148,NULL,'FBD14B96A7CC13BE-FICuS-01-92','FBD14B96A7CC13BE-FICTS-01-71','FBD14B96A7CC13BE-uuuuu-01-41','InChI=1S/C16H26ClN3O.ClH/c1-5-20(6-2)12-11-19(4)13(3)16(21)18-15-10-8-7-9-14(15)17;/h7-10,13H,5-6,11-12H2,1-4H3,(H,18,21);1H','InChIKey=UFLNPUPBHMNMOX-UHFFFAOYSA-N','*.CCN(CC)CCN(C)C(C)C(=O)Nc1ccccc1Cl.Cl','1'),
	(180697,0,0,NULL,'Consistent with Molecular Formula','C17H24N6O',328.4162,NULL,'823A3BF01C276FE7-FICuS-01-65','823A3BF01C276FE7-FICTS-01-44','823A3BF01C276FE7-uuuuu-01-14','InChI=1S/C17H24N6O/c1-3-23(4-2)11-12-24-14-7-5-13(6-8-14)21-22-15-9-10-16(18)20-17(15)19/h5-10H,3-4,11-12H2,1-2H3,(H4,18,19,20)','InChIKey=BYPQUOPSIOBZHA-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(/N=N/c2ccc(N)nc2N)cc1',NULL),
	(180698,0,0,NULL,'Consistent with Molecular Formula','C18H31N3O2',321.4618,NULL,'02EF368C346554D3-FICuS-01-4A','02EF368C346554D3-FICTS-01-29','02EF368C346554D3-uuuuu-01-F9','InChI=1S/C18H31N3O2/c1-5-20(6-2)12-13-23-17-11-9-10-16(14-17)19-18(22)15-21(7-3)8-4/h9-11,14H,5-8,12-13,15H2,1-4H3,(H,19,22)','InChIKey=IWHHBTGPNKZAEP-UHFFFAOYSA-N','CCN(CC)CCOc1cccc(NC(=O)CN(CC)CC)c1',NULL),
	(180699,1,1,NULL,'Consistent with Molecular Formula','C21H26ClN3O4',419.9071,NULL,'87573C5E20398E4D-FICuS-01-55','87573C5E20398E4D-FICTS-01-34','286A89367A29FD37-uuuuu-01-08','InChI=1S/C17H22ClN3.C4H4O4/c1-14(15-7-9-16(18)10-8-15)21(13-12-20(2)3)17-6-4-5-11-19-17;5-3(6)1-2-4(7)8/h4-11,14H,12-13H2,1-3H3;1-2H,(H,5,6)(H,7,8)','InChIKey=PAKPAXXCXREBKI-UHFFFAOYSA-N','CC(c1ccc(Cl)cc1)N(CCN(C)C)c1ccccn1.O=C(O)/C=C/C(=O)O','1'),
	(180700,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O2S2',422.559,NULL,'CAA4B0FBB2088495-FICuS-01-70','CAA4B0FBB2088495-FICTS-01-4F','CAA4B0FBB2088495-uuuuu-01-1F','InChI=1S/C23H22N2O2S2/c26-21(24-19-12-6-2-7-13-19)16-28-23(18-10-4-1-5-11-18)29-17-22(27)25-20-14-8-3-9-15-20/h1-15,23H,16-17H2,(H,24,26)(H,25,27)','InChIKey=DETLNCHMTKRLCC-UHFFFAOYSA-N','O=C(CSC(SCC(=O)Nc1ccccc1)c1ccccc1)Nc1ccccc1',NULL),
	(180701,2,0,NULL,'Consistent with Molecular Formula','C43H46N2O6',686.8462,NULL,'C3EEE19880FB61A6-FICuS-01-7C','C3EEE19880FB61A6-FICTS-01-5B','C2BD3F3D7318DBE1-uuuuu-01-30','InChI=1S/C37H40N2O6.C6H6/c1-38-14-12-24-19-32(41-3)33-21-27(24)28(38)16-22-6-9-26(10-7-22)44-31-18-23(8-11-30(31)40)17-29-35-25(13-15-39(29)2)20-34(42-4)36(43-5)37(35)45-33;1-2-4-6-5-3-1/h6-11,18-21,28-29,40H,12-17H2,1-5H3;1-6H/t28-,29+;/m0./s1','InChIKey=BCRANABGBDJPMM-QBYKQQEBSA-N','COc1cc2c3cc1Oc1c(OC)c(OC)cc4c1C(Cc1ccc(O)c(c1)Oc1ccc(cc1)CC3N(C)CC2)N(C)CC4.c1ccccc1','1'),
	(180702,6,1,NULL,'Consistent with Molecular Formula','C21H24Br2N2O',480.2414,NULL,'9E220F7FC2C68F6D-FICuS-01-82','9E220F7FC2C68F6D-FICTS-01-61','B1E4CB85FD1F1EB8-uuuuu-01-45','InChI=1S/C21H23BrN2O.BrH/c22-9-7-13-12-23-10-8-21-16-3-1-2-4-17(16)24-19(25)6-5-14(20(21)24)15(13)11-18(21)23;/h1-4,7,14-15,18,20H,5-6,8-12H2;1H/t14-,15+,18+,20+,21-;/m1./s1','InChIKey=AZDSQTISDQKTII-BAEIEDEBSA-N','Br.O=C1CCC2C3CC4N(CCC45c4ccccc4N1C25)C/C3=C\\CBr','1'),
	(180703,9,0,NULL,'Consistent with Molecular Formula','C30H48N4',464.736,NULL,'D0B5740C38AB5B0E-FICuS-01-6A','D0B5740C38AB5B0E-FICTS-01-49','0B19C7C5B41ECF70-uuuuu-01-20','InChI=1S/C30H48N4/c1-3-12-31-17-22-14-23(26(31)6-1)19-33-16-21(10-11-28(22)33)29-8-5-9-30-24-15-25(20-34(29)30)27-7-2-4-13-32(27)18-24/h16,22-30H,1-15,17-20H2/t22-,23-,24+,25+,26?,27?,28?,29?,30?/m1/s1','InChIKey=NWNZQMKMFKXORB-OSBRSILSSA-N','C1=C(C2CCCC3C4CC(CN23)C2CCCCN2C4)CCC2C3CC(CN12)C1CCCCN1C3','1'),
	(180704,0,0,'90293-63-3','Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'3BFE603FDAF58BBA-FICuS-01-A3','18B90B18AF86FA49-FICTS-01-4E','3BFE603FDAF58BBA-uuuuu-01-52','InChI=1S/C12H18N2O4/c1-13-2-4-14(5-3-13)7-11-12(17)10(16)6-9(8-15)18-11/h6,15,17H,2-5,7-8H2,1H3','InChIKey=HBWVBIPBALSSJX-UHFFFAOYSA-N','CN1CCN(Cc2oc(CO)cc(=O)c2O)CC1',NULL),
	(180705,0,0,NULL,'Consistent with Molecular Formula','C27H36N12O6',624.6582,NULL,'1DA8AA83883D9063-FICuS-01-5B','1DA8AA83883D9063-FICTS-01-3A','1DA8AA83883D9063-uuuuu-01-0A','InChI=1S/C27H36N12O6/c28-7-1-13-40-19-37(20-41-14-2-8-29)25-34-26(38(21-42-15-3-9-30)22-43-16-4-10-31)36-27(35-25)39(23-44-17-5-11-32)24-45-18-6-12-33/h1-6,13-24H2','InChIKey=QPPVOZIPANFXOL-UHFFFAOYSA-N','N#CCCOCN(COCCC#N)c1nc(N(COCCC#N)COCCC#N)nc(N(COCCC#N)COCCC#N)n1',NULL),
	(180706,0,0,'66669-93-0','Consistent with Molecular Formula','C9H14N4O3',226.2346,NULL,'E84B0C0730B7EFDC-FICuS-01-82','E84B0C0730B7EFDC-FICTS-01-61','E84B0C0730B7EFDC-uuuuu-01-31','InChI=1S/C9H14N4O3/c10-3-1-5-15-7-12-9(14)13-8-16-6-2-4-11/h1-2,5-8H2,(H2,12,13,14)','InChIKey=ABKIJANGIQMUAA-UHFFFAOYSA-N','N#CCCOCNC(=O)NCOCCC#N',NULL),
	(180707,0,0,'4968-46-1','Consistent with Molecular Formula','C8H5ClN2S',196.6539,NULL,'42798900AA17900B-FICuS-01-33','42798900AA17900B-FICTS-01-12','42798900AA17900B-uuuuu-01-E2','InChI=1S/C8H5ClN2S/c9-6-2-1-3-7(4-6)11-8(12)5-10/h1-4H,(H,11,12)','InChIKey=QUILNKKTILOYNC-UHFFFAOYSA-N','N#CC(=S)Nc1cccc(Cl)c1',NULL),
	(180708,0,0,'79174-47-3','Consistent with Molecular Formula','C8H5FN2S',180.1993,NULL,'ABFA2CF345563CD5-FICuS-01-82','ABFA2CF345563CD5-FICTS-01-61','ABFA2CF345563CD5-uuuuu-01-31','InChI=1S/C8H5FN2S/c9-6-1-3-7(4-2-6)11-8(12)5-10/h1-4H,(H,11,12)','InChIKey=BRBRUGYQTAGYPY-UHFFFAOYSA-N','N#CC(=S)Nc1ccc(F)cc1',NULL),
	(180709,0,0,NULL,'Consistent with Molecular Formula','C10H10N2S',190.2624,NULL,'9FD3F0760EA8BDB4-FICuS-01-8A','9FD3F0760EA8BDB4-FICTS-01-69','9FD3F0760EA8BDB4-uuuuu-01-39','InChI=1S/C10H10N2S/c1-7-3-4-9(8(2)5-7)12-10(13)6-11/h3-5H,1-2H3,(H,12,13)','InChIKey=VXJOTHCLHPEXMQ-UHFFFAOYSA-N','Cc1ccc(NC(=S)C#N)c(C)c1',NULL),
	(180710,0,0,'4968-41-6','Consistent with Molecular Formula','C9H8N2OS',192.235,NULL,'B332C97EAEDF26B8-FICuS-01-8B','B332C97EAEDF26B8-FICTS-01-6A','B332C97EAEDF26B8-uuuuu-01-3A','InChI=1S/C9H8N2OS/c1-12-8-4-2-7(3-5-8)11-9(13)6-10/h2-5H,1H3,(H,11,13)','InChIKey=JSNTULLDGTWAAQ-UHFFFAOYSA-N','COc1ccc(NC(=S)C#N)cc1',NULL),
	(180711,0,0,NULL,'Consistent with Molecular Formula','C10H10N2OS',206.2618,NULL,'481CC0328FF35D5E-FICuS-01-69','481CC0328FF35D5E-FICTS-01-48','481CC0328FF35D5E-uuuuu-01-18','InChI=1S/C10H10N2OS/c1-7-3-4-9(13-2)8(5-7)12-10(14)6-11/h3-5H,1-2H3,(H,12,14)','InChIKey=HFYRKHHGWAXCQL-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=S)C#N',NULL),
	(180712,0,0,'15313-45-8','Consistent with Molecular Formula','C8H5ClN2O',180.5933,NULL,'4E6090B6E8C25CAD-FICuS-01-76','4E6090B6E8C25CAD-FICTS-01-55','4E6090B6E8C25CAD-uuuuu-01-25','InChI=1S/C8H5ClN2O/c9-6-1-3-7(4-2-6)11-8(12)5-10/h1-4H,(H,11,12)','InChIKey=XOQKTYVULZMONL-UHFFFAOYSA-N','N#CC(=O)Nc1ccc(Cl)cc1',NULL),
	(180713,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'453B936B50E1EC3B-FICuS-01-61','453B936B50E1EC3B-FICTS-01-40','453B936B50E1EC3B-uuuuu-01-10','InChI=1S/C9H8N2O2/c1-13-8-4-2-7(3-5-8)11-9(12)6-10/h2-5H,1H3,(H,11,12)','InChIKey=IWZOOWFEGUTVQE-UHFFFAOYSA-N','COc1ccc(NC(=O)C#N)cc1',NULL),
	(180714,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'230F0849DEB6224E-FICuS-01-55','230F0849DEB6224E-FICTS-01-34','230F0849DEB6224E-uuuuu-01-04','InChI=1S/C10H8N2O2/c1-7(13)8-2-4-9(5-3-8)12-10(14)6-11/h2-5H,1H3,(H,12,14)','InChIKey=PGOHKWJTCVQXKQ-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)C#N)cc1',NULL),
	(180715,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'2E983FBE81938D58-FICuS-01-6D','2E983FBE81938D58-FICTS-01-4C','2E983FBE81938D58-uuuuu-01-1C','InChI=1S/C10H10N2O/c1-7-3-4-8(2)9(5-7)12-10(13)6-11/h3-5H,1-2H3,(H,12,13)','InChIKey=PGGJKNISLYNZAE-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)C#N)c1',NULL),
	(180716,0,0,NULL,'Consistent with Molecular Formula','C8H4Cl2N2O',215.0384,NULL,'74B704C15816420E-FICuS-01-32','74B704C15816420E-FICTS-01-11','74B704C15816420E-uuuuu-01-E1','InChI=1S/C8H4Cl2N2O/c9-5-1-6(10)3-7(2-5)12-8(13)4-11/h1-3H,(H,12,13)','InChIKey=SFHRCILBCCOCBV-UHFFFAOYSA-N','N#CC(=O)Nc1cc(Cl)cc(Cl)c1',NULL),
	(180717,7,5,'87081-36-5','Consistent with Molecular Formula','C32H46O6',526.7118,'Leptomycin A\nLEPTOMYCIN A\n2,10,12,16,18-Nonadecapentaenoic acid, 19-(3,6-dihydro-3-methyl-6-oxo-2H-pyran-2-yl)-6-hydroxy-3,5,7,9,11,15,17-heptamethyl-8-oxo-','7249383CDEFBE9B6-FICuS-01-85','FBBA15DC5665D56E-FICTS-01-68','819131C8B460B1FF-uuuuu-01-03','InChI=1S/C32H46O6/c1-20(16-22(3)12-14-28-24(5)13-15-30(35)38-28)10-9-11-21(2)17-25(6)31(36)27(8)32(37)26(7)18-23(4)19-29(33)34/h9,11-17,19-20,24-28,32,37H,10,18H2,1-8H3,(H,33,34)/b11-9+,14-12+,21-17+,22-16+,23-19+','InChIKey=QECBVZBMGUAZDL-DLWOFZAMSA-N','CC(/C=C/C1OC(=O)C=CC1C)=C\\C(C)C/C=C/C(C)=C/C(C)C(=O)C(C)C(O)C(C)C/C(C)=C/C(=O)O','1'),
	(180718,10,0,'97068-30-9','Consistent with Molecular Formula','C33H35NO13',653.6384,'ELSAMICIN\nElsamicin\nChartreusin analog\nBenzo[h][1]benzopyrano[5,4,3-cde][1]benzopyran-5,12-dione, 10-[[2-O-(2-amino-2,6-dideoxy-3-O-methyl-.alpha.-D- galactopyranosyl)-6-deoxy-3-C-methyl-.beta.-D- galactopyranosyl]oxy]-6-hydroxy-1-methyl-','8FD875ECD9681B5A-FICuS-01-89','8FD875ECD9681B5A-FICTS-01-68','8FD875ECD9681B5A-uuuuu-01-38','InChI=1S/C33H35NO13/c1-11-9-10-16-19-17(11)29(38)46-25-18-14(24(36)21(20(19)25)30(39)44-16)7-6-8-15(18)45-32-28(33(4,40)27(37)13(3)43-32)47-31-22(34)26(41-5)23(35)12(2)42-31/h6-10,12-13,22-23,26-28,31-32,35-37,40H,34H2,1-5H3','InChIKey=MGQRRMONVLMKJL-UHFFFAOYSA-N','COC1C(N)C(OC2C(Oc3cccc4c(O)c5c(=O)oc6ccc(C)c7c(=O)oc(c34)c5c67)OC(C)C(O)C2(C)O)OC(C)C1O','1'),
	(180719,0,0,'41106-05-2','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'BBE2FC9301EAB634-FICuS-01-7D','BBE2FC9301EAB634-FICTS-01-5C','BBE2FC9301EAB634-uuuuu-01-2C','InChI=1S/C12H11NO2/c1-13(15)8-11-10-5-3-2-4-9(10)6-7-12(11)14/h2-8,14H,1H3/b13-8+','InChIKey=CQSLPDYJHKPRPK-MDWZMJQESA-N','C/[N+]([O-])=C/c1c(O)ccc2ccccc12',NULL),
	(180720,0,0,'35998-87-9','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'E7F18F3C9345025F-FICuS-01-60','E7F18F3C9345025F-FICTS-01-3F','E7F18F3C9345025F-uuuuu-01-0F','InChI=1S/C18H15NO2/c1-21-18-12-11-14-7-5-6-10-16(14)17(18)13-19(20)15-8-3-2-4-9-15/h2-13H,1H3/b19-13+','InChIKey=IKFLFBCUMCTWGP-CPNJWEJPSA-N','COc1ccc2ccccc2c1/C=[N+](\\[O-])c1ccccc1',NULL),
	(180721,0,0,'91922-51-9','Consistent with Molecular Formula','C18H15NOS',293.3826,NULL,'14710A98BF30295D-FICuS-01-45','14710A98BF30295D-FICTS-01-24','14710A98BF30295D-uuuuu-01-F4','InChI=1S/C18H15NOS/c1-21-18-12-11-14-7-5-6-10-16(14)17(18)13-19(20)15-8-3-2-4-9-15/h2-13H,1H3/b19-13+','InChIKey=QOILWPGAYAIGKJ-CPNJWEJPSA-N','CSc1ccc2ccccc2c1/C=[N+](\\[O-])c1ccccc1',NULL),
	(180722,0,0,'84859-31-4','Consistent with Molecular Formula','C14H13ClN2O3',292.7213,NULL,'1A2C2F1B9CCD16B7-FICuS-01-7C','8257373A5C280746-FICTS-01-0D','1A2C2F1B9CCD16B7-uuuuu-01-2B','InChI=1S/C14H13ClN2O3/c1-7-5-12(18)13(14(19)20-7)8(2)17-11-4-3-9(15)6-10(11)16/h3-6,18H,16H2,1-2H3','InChIKey=IXSQQLXHDWOVBS-UHFFFAOYSA-N','C/C(=N\\c1ccc(Cl)cc1N)c1c(O)cc(C)oc1=O',NULL),
	(180723,0,0,'84859-32-5','Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'2FDFA25D0566A925-FICuS-01-67','C49277BD0BD025CF-FICTS-01-52','2FDFA25D0566A925-uuuuu-01-16','InChI=1S/C15H16N2O3/c1-8-4-5-12(11(16)6-8)17-10(3)14-13(18)7-9(2)20-15(14)19/h4-7,18H,16H2,1-3H3','InChIKey=OBXLDDGCQPFWQD-UHFFFAOYSA-N','C/C(=N\\c1ccc(C)cc1N)c1c(O)cc(C)oc1=O',NULL),
	(180724,0,0,'83548-70-3','Consistent with Molecular Formula','C11H11N5S',245.3014,NULL,'686BF16C8B301D57-FICuS-01-5B','686BF16C8B301D57-FICTS-01-3A','686BF16C8B301D57-uuuuu-01-0A','InChI=1S/C11H11N5S/c1-6-12-11-9(10-13-14-15-16(6)10)7-4-2-3-5-8(7)17-11/h2-5H2,1H3','InChIKey=OPXLLHARWLPPHK-UHFFFAOYSA-N','Cc1nc2sc3c(c2c2nnnn12)CCCC3',NULL),
	(180725,3,0,'85740-96-1','Consistent with Molecular Formula','C12H15ClO3',242.7017,NULL,'68C84993CF063001-FICuS-01-3C','68C84993CF063001-FICTS-01-1B','68C84993CF063001-uuuuu-01-EB','InChI=1S/C12H15ClO3/c1-7-8(2)16-12(3,15-7)9-4-5-10(13)11(14)6-9/h4-8,14H,1-3H3','InChIKey=UDDKDVNWXIHONJ-UHFFFAOYSA-N','CC1OC(C)(c2ccc(Cl)c(O)c2)OC1C','1'),
	(180726,0,1,'85740-99-4','Consistent with Molecular Formula','C11H8ClNO2S2',285.7627,NULL,'2ACD3AF78252662F-FICuS-01-67','22AAA8878D74B5EE-FICTS-01-5C','2ACD3AF78252662F-uuuuu-01-16','InChI=1S/C11H8ClNO2S2/c1-5(9-10(15)13-11(16)17-9)6-2-3-7(12)8(14)4-6/h2-4,14H,1H3,(H,13,15,16)','InChIKey=LMXHQXJTJXHYKD-UHFFFAOYSA-N','C/C(=C1/SC(=S)NC1=O)c1ccc(Cl)c(O)c1','1'),
	(180727,0,0,'85741-12-4','Consistent with Molecular Formula','C13H14ClNO2S',283.7721,NULL,'BBF0C4D3D51FB6B0-FICuS-01-89','BBF0C4D3D51FB6B0-FICTS-01-68','BBF0C4D3D51FB6B0-uuuuu-01-38','InChI=1S/C13H14ClNO2S/c1-8(16)15-4-3-9-7-18-13-6-11(14)12(17-2)5-10(9)13/h5-7H,3-4H2,1-2H3,(H,15,16)','InChIKey=DHLPNXQGHOFZAD-UHFFFAOYSA-N','COc1cc2c(CCNC(C)=O)csc2cc1Cl',NULL),
	(180728,1,0,NULL,'Consistent with Molecular Formula','C20H15N3O6',393.355,'CAMPTOTHECIN, 10-NITRO\n(+-)-10-NO2-Camptothecin\n(.+-.)-10-Nitrocamptothecin\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)-dione, 4-ethyl-4-hydroxy-9-nitro-, (+-)-','E70C9B853483F3C1-FICuS-01-5D','E70C9B853483F3C1-FICTS-01-3C','E70C9B853483F3C1-uuuuu-01-0C','InChI=1S/C20H15N3O6/c1-2-20(26)14-7-16-17-11(8-22(16)18(24)13(14)9-29-19(20)25)5-10-6-12(23(27)28)3-4-15(10)21-17/h3-7,26H,2,8-9H2,1H3','InChIKey=XLHNAFUKOSPOAT-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3cc([N+](=O)[O-])ccc3nc2-1','1'),
	(180729,1,0,NULL,'Consistent with Molecular Formula','C20H17N3O4',363.372,'Camptothecin, 10-amino-\n(+-)-10-NH2-Camptothecin\n(.+-.)-10-Aminocamptothecin\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline3,14(4H, 12H)-dione, 9-amino-4-ethyl-4-hydroxy-, (+-)-','AACD36590F174B4E-FICuS-01-74','AACD36590F174B4E-FICTS-01-53','AACD36590F174B4E-uuuuu-01-23','InChI=1S/C20H17N3O4/c1-2-20(26)14-7-16-17-11(5-10-6-12(21)3-4-15(10)22-17)8-23(16)18(24)13(14)9-27-19(20)25/h3-7,26H,2,8-9,21H2,1H3','InChIKey=MVUUMBZAHAKPKQ-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3cc(N)ccc3nc2-1','1'),
	(180730,7,0,'63968-64-9','Consistent with Molecular Formula','C15H22O5',282.3358,'Qinghaosu\nArtemisinine','343F99E015B332DA-FICuS-01-53','343F99E015B332DA-FICTS-01-32','343F99E015B332DA-uuuuu-01-02','InChI=1S/C15H22O5/c1-8-4-5-11-9(2)12(16)17-13-15(11)10(8)6-7-14(3,18-13)19-20-15/h8-11,13H,4-7H2,1-3H3','InChIKey=BLUAFEHZUWYNDE-UHFFFAOYSA-N','CC1CCC2C(C)C(=O)OC3OC4(C)CCC1C32OO4','1'),
	(180731,1,0,NULL,'Consistent with Molecular Formula','C16H14ClNO3S',335.8045,NULL,'D4997238A0CCB3F2-FICuS-01-69','D4997238A0CCB3F2-FICTS-01-48','D4997238A0CCB3F2-uuuuu-01-18','InChI=1S/C16H14ClNO3S/c17-11-6-8-13(9-7-11)22-14(10-15(19)20)16(21)18-12-4-2-1-3-5-12/h1-9,14H,10H2,(H,18,21)(H,19,20)','InChIKey=RTENEYKOIOSIND-UHFFFAOYSA-N','O=C(O)CC(Sc1ccc(Cl)cc1)C(=O)Nc1ccccc1','1'),
	(180732,0,0,'82032-74-4','Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'2533B0307A46700B-FICuS-01-24','2533B0307A46700B-FICTS-01-03','2533B0307A46700B-uuuuu-01-D3','InChI=1S/C12H9N3O2/c1-14-11(16)7-6-10-12(14)13-8-4-2-3-5-9(8)15(10)17/h2-7H,1H3','InChIKey=HMVMAEFIELIWRE-UHFFFAOYSA-N','Cn1c(=O)ccc2c1nc1ccccc1[n+]2[O-]',NULL),
	(180733,9,0,'81729-15-9','Consistent with Molecular Formula','C18H18O7',346.336,'SALIGNONE A','FC4ECBB510E3E028-FICuS-01-7D','FC4ECBB510E3E028-FICTS-01-5C','FC4ECBB510E3E028-uuuuu-01-2C','InChI=1S/C18H18O7/c1-3-9-18(21)8(4-10(19)24-9)17-5-7-13(23-7)16(2)12(17)11(25-15(16)20)14(18)22-6-17/h3-4,7,9,11-14,21H,1,5-6H2,2H3','InChIKey=ZTJGPCAGARXFOQ-UHFFFAOYSA-N','C=CC1OC(=O)C=C2C34COC(C5OC(=O)C(C)(C6OC6C3)C54)C21O','1'),
	(180734,9,0,'84607-41-0','Consistent with Molecular Formula','C20H26O8',394.4206,'SALIGNONE B','BA4CDC072E8925D6-FICuS-01-78','BA4CDC072E8925D6-FICTS-01-57','BA4CDC072E8925D6-uuuuu-01-27','InChI=1S/C20H26O8/c1-8(17(24)26-4)14-12-9(7-11(22)27-14)20(3)10(21)5-6-19(2)16(20)15(13(12)23)28-18(19)25/h7-8,10,12-16,21,23H,5-6H2,1-4H3','InChIKey=RVJCKZOZCJPQCO-UHFFFAOYSA-N','COC(=O)C(C)C1OC(=O)C=C2C1C(O)C1OC(=O)C3(C)CCC(O)C2(C)C13','1'),
	(180735,10,0,NULL,'Consistent with Molecular Formula','C21H26O9',422.431,'SALIGNONE C','CAABA77140C04C9F-FICuS-01-7B','CAABA77140C04C9F-FICTS-01-5A','CAABA77140C04C9F-uuuuu-01-2A','InChI=1S/C21H26O9/c1-18-8-6-11(23)28-9(7-10(22)27-5)12(8)13(24)14-15(18)19(2,17(26)29-14)21(4)20(3,30-21)16(18)25/h6,9,12-16,24-25H,7H2,1-5H3','InChIKey=HSARABGJOVLZQA-UHFFFAOYSA-N','COC(=O)CC1OC(=O)C=C2C1C(O)C1OC(=O)C3(C)C1C2(C)C(O)C1(C)OC13C','1'),
	(180736,7,0,NULL,'Consistent with Molecular Formula','C19H26O6',350.4108,'SALIGNONE N','56924A664192086D-FICuS-01-30','56924A664192086D-FICTS-01-0F','56924A664192086D-uuuuu-01-DF','InChI=1S/C19H26O6/c1-8(2)14-9-5-12-15-18(3,17(23)24-12)7-11(20)16(22)19(15,4)10(9)6-13(21)25-14/h8,10-12,15-16,20,22H,5-7H2,1-4H3','InChIKey=YSZDCXSXRAAUIE-UHFFFAOYSA-N','CC(C)C1=C2CC3OC(=O)C4(C)CC(O)C(O)C(C)(C2CC(=O)O1)C34','1'),
	(180737,2,0,NULL,'Consistent with Molecular Formula','C23H28O7',416.47,'THUJAPLICATIN METHYL ETHER\nThujaplicatin methyl ether','D0A5E7BA535BA036-FICuS-01-69','D0A5E7BA535BA036-FICTS-01-48','D0A5E7BA535BA036-uuuuu-01-18','InChI=1S/C23H28O7/c1-22(11-14-6-7-16(24)17(8-14)27-3)13-30-21(26)23(22,2)12-15-9-18(28-4)20(25)19(10-15)29-5/h6-10,24-25H,11-13H2,1-5H3','InChIKey=DTTZDUUQDFJOCS-UHFFFAOYSA-N','COc1cc(CC2(C)COC(=O)C2(C)Cc2cc(OC)c(O)c(OC)c2)ccc1O','1'),
	(180738,9,0,NULL,'Consistent with Molecular Formula','C20H24O7',376.4054,'SALIGNONE J','1DA6386983CA4870-FICuS-01-4F','1DA6386983CA4870-FICTS-01-2E','1DA6386983CA4870-uuuuu-01-FE','InChI=1S/C20H24O7/c1-8(17(22)24-4)14-9-5-11-15-19(2,10(9)6-13(21)27-14)7-12-16(25-12)20(15,3)18(23)26-11/h6,8-9,11-12,14-16H,5,7H2,1-4H3','InChIKey=ZYFJZVKPDOLYSL-UHFFFAOYSA-N','COC(=O)C(C)C1OC(=O)C=C2C1CC1OC(=O)C3(C)C4OC4CC2(C)C13','1'),
	(180739,7,0,NULL,'Consistent with Molecular Formula','C21H32O4',348.4814,'KAURANE DERIV','19987AC844F7237A-FICuS-01-57','19987AC844F7237A-FICTS-01-36','19987AC844F7237A-uuuuu-01-06','InChI=1S/C21H32O4/c1-19-8-4-9-20(2,18(23)24)15(19)7-10-21-11-13(5-6-16(19)21)14(12-21)17(22)25-3/h13-16H,4-12H2,1-3H3,(H,23,24)','InChIKey=QQGRKEIISGVJPV-UHFFFAOYSA-N','COC(=O)C1CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CCC1C3','1'),
	(180740,9,0,'41653-86-5','Consistent with Molecular Formula','C20H22O8',390.389,'NUBILACTONE A\nNubilactone A','70B93AC1BADAA0E4-FICuS-01-83','70B93AC1BADAA0E4-FICTS-01-62','70B93AC1BADAA0E4-uuuuu-01-32','InChI=1S/C20H22O8/c1-7(17(23)25-4)12-8-5-10-14-19(2,9(8)6-11(21)27-12)16-13(28-16)15(22)20(14,3)18(24)26-10/h5-7,10,12-16,22H,1-4H3','InChIKey=WJTAQUCBJLHAPR-UHFFFAOYSA-N','COC(=O)C(C)C1OC(=O)C=C2C1=CC1OC(=O)C3(C)C(O)C4OC4C2(C)C13','1'),
	(180741,4,0,NULL,'Consistent with Molecular Formula','C13H16N2O6',296.2792,NULL,'6C5DF4312C7D1956-FICuS-01-5C','6C5DF4312C7D1956-FICTS-01-3B','6C5DF4312C7D1956-uuuuu-01-0B','InChI=1S/C13H16N2O6/c1-6-8(17)9-10(21-13(2,3)20-9)11(19-6)15-5-4-7(16)14-12(15)18/h4-6,9-11H,1-3H3,(H,14,16,18)','InChIKey=AZWFKYRXFVKJRM-UHFFFAOYSA-N','CC1OC(n2ccc(=O)[nH]c2=O)C2OC(C)(C)OC2C1=O','1'),
	(180742,2,0,NULL,'Consistent with Molecular Formula','C14H26N4O2',282.385,NULL,'B22FFF64A96BE91E-FICuS-01-8F','B22FFF64A96BE91E-FICTS-01-6E','B22FFF64A96BE91E-uuuuu-01-3E','InChI=1S/C14H26N4O2/c1-11(2)7-15-9(19)13(5,17-11)14(6)10(20)16-8-12(3,4)18-14/h17-18H,7-8H2,1-6H3,(H,15,19)(H,16,20)','InChIKey=VAUGYZMQVRFLMA-UHFFFAOYSA-N','CC1(C)CNC(=O)C(C)(C2(C)NC(C)(C)CNC2=O)N1','1'),
	(180743,1,0,'82057-26-9','Consistent with Molecular Formula','C30H31O4PS',518.6063,NULL,'72EC7D37FCB93F5B-FICuS-01-91','72EC7D37FCB93F5B-FICTS-01-70','A2B47D1601EAAC85-uuuuu-01-19','InChI=1S/C23H24OP.C7H8O3S/c1-4-12-20(13-5-1)25(21-14-6-2-7-15-21,22-16-8-3-9-17-22)23-18-10-11-19-24-23;1-6-2-4-7(5-3-6)11(8,9)10/h1-9,12-17,23H,10-11,18-19H2;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=RTDSKXPSGDCHSO-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)[O-])cc1.c1ccc([P+](c2ccccc2)(c2ccccc2)C2CCCCO2)cc1','1'),
	(180744,1,0,NULL,'Consistent with Molecular Formula','C9H15NO3S2',249.3424,NULL,'D377C7EF6E41B50C-FICuS-01-7B','D377C7EF6E41B50C-FICTS-01-5A','D377C7EF6E41B50C-uuuuu-01-2A','InChI=1S/C9H15NO3S2/c1-6(2)14-15-9(13)10-5-3-4-7(10)8(11)12/h6-7H,3-5H2,1-2H3,(H,11,12)','InChIKey=ARFSSVGBDZMDMH-UHFFFAOYSA-N','CC(C)SSC(=O)N1CCCC1C(=O)O','1'),
	(180745,1,0,NULL,'Consistent with Molecular Formula','C5H5NO4S2',207.2188,NULL,'D73275904AE26238-FICuS-01-3B','D73275904AE26238-FICTS-01-1A','D73275904AE26238-uuuuu-01-EA','InChI=1S/C5H5NO4S2/c1-2(3(7)8)6-4(9)11-12-5(6)10/h2H,1H3,(H,7,8)','InChIKey=XTYJATODDLNVLT-UHFFFAOYSA-N','CC(C(=O)O)n1c(=O)ssc1=O','1'),
	(180746,0,0,NULL,'Consistent with Molecular Formula','C6H7NO4S2',221.2456,NULL,'C950FC969E5F7922-FICuS-01-6D','C950FC969E5F7922-FICTS-01-4C','C950FC969E5F7922-uuuuu-01-1C','InChI=1S/C6H7NO4S2/c8-4(9)2-1-3-7-5(10)12-13-6(7)11/h1-3H2,(H,8,9)','InChIKey=ISOQISNGRPFYDM-UHFFFAOYSA-N','O=C(O)CCCn1c(=O)ssc1=O',NULL),
	(180747,1,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'02245426AB33F2D9-FICuS-01-3E','C0BA2CA2D5823E0A-FICTS-01-50','02245426AB33F2D9-uuuuu-01-ED','InChI=1S/C13H13NO4/c1-2-18-13(17)9-10(14-12(16)11(9)15)8-6-4-3-5-7-8/h3-7,10,15H,2H2,1H3,(H,14,16)','InChIKey=HXMLALCCPLEDOL-UHFFFAOYSA-N','CCOC(=O)C1=C(O)C(=O)NC1c1ccccc1','1'),
	(180748,1,0,'86181-86-4','Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'95463592FD50FF07-FICuS-01-54','95463592FD50FF07-FICTS-01-33','95463592FD50FF07-uuuuu-01-03','InChI=1S/C10H10N2O5/c13-10-11-5-9(17-10)6-16-8-3-1-7(2-4-8)12(14)15/h1-4,9H,5-6H2,(H,11,13)','InChIKey=MYOPNYINKURZDA-UHFFFAOYSA-N','O=C1NCC(COc2ccc([N+](=O)[O-])cc2)O1','1'),
	(180749,1,0,'17136-47-9','Consistent with Molecular Formula','C5H9NO5',163.1298,'CARBOXYMETHYL-L-SERINE, N-','C563935A6562F3AD-FICuS-01-5B','C563935A6562F3AD-FICTS-01-3A','C563935A6562F3AD-uuuuu-01-0A','InChI=1S/C5H9NO5/c7-2-3(5(10)11)6-1-4(8)9/h3,6-7H,1-2H2,(H,8,9)(H,10,11)','InChIKey=NAALTSITEQTADZ-UHFFFAOYSA-N','O=C(O)CNC(CO)C(=O)O','1'),
	(180750,8,1,'67526-94-7','Consistent with Molecular Formula','C32H46O12',622.7082,'THAPSIGARGICIN\nThapsigargicin\nHexanoic acid, 6-(acetyloxy)-2,3,3a,4,5,6,6a,7,8,9b-decahydro-3,3a-dihydroxy-3,6,9-trimethyl-8-[(2-methyl-1-oxo-2-butenyl)oxy]-2-oxo-4-(1-oxobutoxy)azuleno[4,5-b]furan-7-yl ester, [3R-[3.alpha.,3a.beta.,4.alpha.,6.beta.,6a.beta.,7.beta.,8.alpha.(Z),9b.alp','E44989D7CE6FDBEC-FICuS-01-AB','E44989D7CE6FDBEC-FICTS-01-8A','3E8605552FD7757B-uuuuu-01-03','InChI=1S/C32H46O12/c1-9-12-13-15-22(35)41-26-24-23(18(5)25(26)42-28(36)17(4)11-3)27-32(39,31(8,38)29(37)43-27)20(40-21(34)14-10-2)16-30(24,7)44-19(6)33/h11,20,24-27,38-39H,9-10,12-16H2,1-8H3/b17-11+','InChIKey=LXWLOFYIORKNSA-GZTJUZNOSA-N','C/C=C(\\C)C(=O)OC1C(C)=C2C(C1OC(=O)CCCCC)C(C)(OC(C)=O)CC(OC(=O)CCC)C1(O)C2OC(=O)C1(C)O','1'),
	(180751,0,1,'68573-23-9','Consistent with Molecular Formula','C20H20N2O4',352.389,'TRYPTAMINE, N-FERULOYL\nSEROTONIN (I), N-(FERULOYL)-','943A3F1C10D52F32-FICuS-01-4C','943A3F1C10D52F32-FICTS-01-2B','943A3F1C10D52F32-uuuuu-01-FB','InChI=1S/C20H20N2O4/c1-26-19-10-13(2-6-18(19)24)3-7-20(25)21-9-8-14-12-22-17-5-4-15(23)11-16(14)17/h2-7,10-12,22-24H,8-9H2,1H3,(H,21,25)','InChIKey=WGHKJYWENWLOMY-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)NCCc2c[nH]c3ccc(O)cc23)ccc1O','1'),
	(180752,0,1,'68573-24-0','Consistent with Molecular Formula','C19H18N2O3',322.3628,'TRYPTAMINE, 5-HYDROXY-N-\nSEROTONIN II, N (P-COUMAROYL)-','D1A95F4C99830743-FICuS-01-53','D1A95F4C99830743-FICTS-01-32','D1A95F4C99830743-uuuuu-01-02','InChI=1S/C19H18N2O3/c22-15-4-1-13(2-5-15)3-8-19(24)20-10-9-14-12-21-18-7-6-16(23)11-17(14)18/h1-8,11-12,21-23H,9-10H2,(H,20,24)','InChIKey=WLZPAFGVOWCVMG-UHFFFAOYSA-N','O=C(/C=C/c1ccc(O)cc1)NCCc1c[nH]c2ccc(O)cc12','1'),
	(180753,0,1,'38971-74-3','Consistent with Molecular Formula','C12H12O5',236.2238,'DILLAPIONAL\nDillapional','54FBC62BC7683A55-FICuS-01-6B','54FBC62BC7683A55-FICTS-01-4A','54FBC62BC7683A55-uuuuu-01-1A','InChI=1S/C12H12O5/c1-14-10-8(4-3-5-13)6-9-11(12(10)15-2)17-7-16-9/h3-6H,7H2,1-2H3','InChIKey=UQBPCDWQJZVCPU-UHFFFAOYSA-N','COc1c(/C=C/C=O)cc2c(c1OC)OCO2','1'),
	(180754,5,0,'82869-08-7','Consistent with Molecular Formula','C23H28O6',400.4706,'MELLIOLIDE\nMelleolide','BD9BA2703D6DE302-FICuS-01-6D','BD9BA2703D6DE302-FICTS-01-4C','BD9BA2703D6DE302-uuuuu-01-1C','InChI=1S/C23H28O6/c1-12-5-15(25)7-17(26)19(12)20(27)29-18-10-22(4)16-9-21(2,3)8-13(16)6-14(11-24)23(18,22)28/h5-7,11,13,16,18,25-26,28H,8-10H2,1-4H3','InChIKey=SJZRUQOYQZRISL-UHFFFAOYSA-N','Cc1cc(O)cc(O)c1C(=O)OC1CC2(C)C3CC(C)(C)CC3C=C(C=O)C12O','1'),
	(180755,8,0,NULL,'Consistent with Molecular Formula','C20H22N2O8',418.4024,'4,8-Ethanopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-2,6-dicarboxylic acid, dodecahydro-1,3,5,7-tetraoxo-, diethyl ester','3F3E2428EB105833-FICuS-01-43','18589D3C9AA580F7-FICTS-01-44','3F3E2428EB105833-uuuuu-01-F2','InChI=1S/C20H22N2O8/c1-3-29-19(27)21-15(23)11-7-5-6-8(12(11)16(21)24)10-9(7)13-14(10)18(26)22(17(13)25)20(28)30-4-2/h7-14H,3-6H2,1-2H3','InChIKey=DXURKDKXLWMVOV-UHFFFAOYSA-N','CCOC(=O)N1C(=O)C2C3CCC(C2C1=O)C1C2C(=O)N(C(=O)OCC)C(=O)C2C31','1'),
	(180756,5,0,NULL,'Consistent with Molecular Formula','C15H25NO6',315.3656,'INTERMEDINE N-OXIDE','9C08E05FF8673E03-FICuS-01-61','9C08E05FF8673E03-FICTS-01-40','7612C30AACAADB0B-uuuuu-01-2B','InChI=1S/C15H25NO6/c1-9(2)15(20,10(3)17)14(19)22-8-11-4-6-16(21)7-5-12(18)13(11)16/h4,9-10,12-13,17-18,20H,5-8H2,1-3H3/t10-,12-,13-,15+,16?/m1/s1','InChIKey=DNAWGBOKUFFVMB-JXSDSIQZSA-N','CC(C)C(O)(C(=O)OCC1=CC[N+]2([O-])CCC(O)C12)C(C)O','1'),
	(180757,5,0,NULL,'Consistent with Molecular Formula','C15H25NO6',315.3656,'LYCOPSAMINE N-OXIDE','5A1077CD93C4F4DB-FICuS-01-76','5A1077CD93C4F4DB-FICTS-01-55','7612C30AACAADB0B-uuuuu-01-2B','InChI=1S/C15H25NO6/c1-9(2)15(20,10(3)17)14(19)22-8-11-4-6-16(21)7-5-12(18)13(11)16/h4,9-10,12-13,17-18,20H,5-8H2,1-3H3/t10-,12+,13+,15-,16?/m0/s1','InChIKey=DNAWGBOKUFFVMB-FVZLBROTSA-N','CC(C)C(O)(C(=O)OCC1=CC[N+]2([O-])CCC(O)C12)C(C)O','1'),
	(180758,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'7DC8E13A304DBC6E-FICuS-01-82','7DC8E13A304DBC6E-FICTS-01-61','7DC8E13A304DBC6E-uuuuu-01-31','InChI=1S/C8H10N2O2/c1-5-7-6(9-10(5)2)3-4-12-8(7)11/h3-4H2,1-2H3','InChIKey=YDJFUBFWUFAQMS-UHFFFAOYSA-N','Cc1c2c(nn1C)CCOC2=O',NULL),
	(180759,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'4F15ABD9277711B7-FICuS-01-59','4F15ABD9277711B7-FICTS-01-38','4F15ABD9277711B7-uuuuu-01-08','InChI=1S/C10H14N2O2/c1-6-8-7(11-12(6)4)5-10(2,3)14-9(8)13/h5H2,1-4H3','InChIKey=PFIHDMVYGBSGLH-UHFFFAOYSA-N','Cc1c2c(nn1C)CC(C)(C)OC2=O',NULL),
	(180760,0,1,NULL,'Consistent with Molecular Formula','C11H12N4O3S',280.3008,NULL,'CA03AF391ABE6E27-FICuS-01-7E','5528F3D1EB1DE9B4-FICTS-01-58','CA03AF391ABE6E27-uuuuu-01-2D','InChI=1S/C11H12N4O3S/c1-18-10-2-4-11(5-3-10)19(16,17)15-14-7-9-6-12-8-13-9/h2-8,15H,1H3,(H,12,13)','InChIKey=XVTOFILXOOAXGG-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C/c2c[nH]cn2)cc1','1'),
	(180761,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN5O',291.7395,NULL,'4ADB4BCB4E4B3882-FICuS-01-81','4ADB4BCB4E4B3882-FICTS-01-60','4ADB4BCB4E4B3882-uuuuu-01-30','InChI=1S/C13H14ClN5O/c1-3-20-12-11(8(2)16-13(15)17-12)19-18-10-6-4-5-9(14)7-10/h4-7H,3H2,1-2H3,(H2,15,16,17)','InChIKey=SGUFRQBPMLKYMY-UHFFFAOYSA-N','CCOc1nc(N)nc(C)c1/N=N/c1cccc(Cl)c1',NULL),
	(180762,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O',271.3212,NULL,'2A46AD7A5B2EBAE6-FICuS-01-8D','2A46AD7A5B2EBAE6-FICTS-01-6C','2A46AD7A5B2EBAE6-uuuuu-01-3C','InChI=1S/C14H17N5O/c1-4-20-13-12(10(3)16-14(15)17-13)19-18-11-7-5-9(2)6-8-11/h5-8H,4H2,1-3H3,(H2,15,16,17)','InChIKey=AOGFXNDNYNFVSL-UHFFFAOYSA-N','CCOc1nc(N)nc(C)c1/N=N/c1ccc(C)cc1',NULL),
	(180763,0,0,NULL,'Consistent with Molecular Formula','C13H14BrN5O',336.1905,NULL,'4984DB94247C12FC-FICuS-01-5F','4984DB94247C12FC-FICTS-01-3E','4984DB94247C12FC-uuuuu-01-0E','InChI=1S/C13H14BrN5O/c1-3-20-12-11(8(2)16-13(15)17-12)19-18-10-6-4-9(14)5-7-10/h4-7H,3H2,1-2H3,(H2,15,16,17)','InChIKey=VFWCXNVEPUCKEV-UHFFFAOYSA-N','CCOc1nc(N)nc(C)c1/N=N/c1ccc(Br)cc1',NULL),
	(180764,0,0,NULL,'Consistent with Molecular Formula','C13H14N6O3',302.292,NULL,'A57012989DEEF543-FICuS-01-61','A57012989DEEF543-FICTS-01-40','A57012989DEEF543-uuuuu-01-10','InChI=1S/C13H14N6O3/c1-3-22-12-11(8(2)15-13(14)16-12)18-17-9-5-4-6-10(7-9)19(20)21/h4-7H,3H2,1-2H3,(H2,14,15,16)','InChIKey=PGKBHEIYNCXTTR-UHFFFAOYSA-N','CCOc1nc(N)nc(C)c1/N=N/c1cccc([N+](=O)[O-])c1',NULL),
	(180765,0,0,NULL,'Consistent with Molecular Formula','C13H13Cl2N5O',326.1846,NULL,'1A13545CD03812AE-FICuS-01-46','1A13545CD03812AE-FICTS-01-25','1A13545CD03812AE-uuuuu-01-F5','InChI=1S/C13H13Cl2N5O/c1-3-21-12-11(7(2)17-13(16)18-12)20-19-10-5-4-8(14)6-9(10)15/h4-6H,3H2,1-2H3,(H2,16,17,18)','InChIKey=KZOVELHNZHDDJN-UHFFFAOYSA-N','CCOc1nc(N)nc(C)c1/N=N/c1ccc(Cl)cc1Cl',NULL),
	(180766,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O',271.3212,NULL,'600898E226D0D703-FICuS-01-37','600898E226D0D703-FICTS-01-16','600898E226D0D703-uuuuu-01-E6','InChI=1S/C14H17N5O/c1-4-20-13-12(10(3)16-14(15)17-13)19-18-11-8-6-5-7-9(11)2/h5-8H,4H2,1-3H3,(H2,15,16,17)','InChIKey=CTIDWVNMDXBEER-UHFFFAOYSA-N','CCOc1nc(N)nc(C)c1/N=N/c1ccccc1C',NULL),
	(180767,0,0,NULL,'Consistent with Molecular Formula','C15H19N5O2',301.3474,NULL,'2150A92057D2B336-FICuS-01-2B','2150A92057D2B336-FICTS-01-0A','2150A92057D2B336-uuuuu-01-DA','InChI=1S/C15H19N5O2/c1-4-21-12-9-7-6-8-11(12)19-20-13-10(3)17-15(16)18-14(13)22-5-2/h6-9H,4-5H2,1-3H3,(H2,16,17,18)/b20-19+','InChIKey=CFKDMTUDBVHWCW-FMQUCBEESA-N','CCOc1ccccc1/N=N/c1c(C)nc(N)nc1OCC',NULL),
	(180768,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O2',287.3206,NULL,'55095F58A447995A-FICuS-01-4A','55095F58A447995A-FICTS-01-29','55095F58A447995A-uuuuu-01-F9','InChI=1S/C14H17N5O2/c1-4-21-13-12(9(2)16-14(15)17-13)19-18-10-7-5-6-8-11(10)20-3/h5-8H,4H2,1-3H3,(H2,15,16,17)/b19-18+','InChIKey=WRCWWLWKPBMCAH-VHEBQXMUSA-N','CCOc1nc(N)nc(C)c1/N=N/c1ccccc1OC',NULL),
	(180769,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O8',418.4024,NULL,'7F0A2A35DD96D348-FICuS-01-6A','7F0A2A35DD96D348-FICTS-01-49','7F0A2A35DD96D348-uuuuu-01-19','InChI=1S/C20H22N2O8/c1-10(23)30-13-8-15-14(28-9-29-15)7-12(13)18(22-20(21)24)11-5-16(25-2)19(27-4)17(6-11)26-3/h5-8,18H,9H2,1-4H3,(H3,21,22,24)','InChIKey=WRPOXLLQGRBSIM-UHFFFAOYSA-N','COc1cc(C(NC(N)=O)c2cc3c(cc2OC(C)=O)OCO3)cc(OC)c1OC','1'),
	(180770,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O6',358.35,NULL,'17E22EF773543B9C-FICuS-01-5E','17E22EF773543B9C-FICTS-01-3D','17E22EF773543B9C-uuuuu-01-0D','InChI=1S/C18H18N2O6/c1-10(21)26-14-8-16-15(24-9-25-16)7-13(14)17(20-18(19)22)11-3-5-12(23-2)6-4-11/h3-8,17H,9H2,1-2H3,(H3,19,20,22)','InChIKey=QGLOJRJQGKPCAI-UHFFFAOYSA-N','COc1ccc(C(NC(N)=O)c2cc3c(cc2OC(C)=O)OCO3)cc1','1'),
	(180771,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O7',372.3336,NULL,'947E988DA8B620FD-FICuS-01-7A','947E988DA8B620FD-FICTS-01-59','947E988DA8B620FD-uuuuu-01-29','InChI=1S/C18H16N2O7/c1-9(21)27-13-6-16-15(25-8-26-16)5-11(13)17(20-18(19)22)10-2-3-12-14(4-10)24-7-23-12/h2-6,17H,7-8H2,1H3,(H3,19,20,22)','InChIKey=PQPYAULYKAWJHL-UHFFFAOYSA-N','CC(=O)Oc1cc2c(cc1C(NC(N)=O)c1ccc3c(c1)OCO3)OCO2','1'),
	(180772,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O7',362.3384,NULL,'1704FE957EC8A435-FICuS-01-60','1704FE957EC8A435-FICTS-01-3F','1704FE957EC8A435-uuuuu-01-0F','InChI=1S/C17H18N2O7/c1-23-13-3-8(4-14(24-2)16(13)21)15(19-17(18)22)9-5-11-12(6-10(9)20)26-7-25-11/h3-6,15,20-21H,7H2,1-2H3,(H3,18,19,22)','InChIKey=QJEHZGNYUWHWQI-UHFFFAOYSA-N','COc1cc(C(NC(N)=O)c2cc3c(cc2O)OCO3)cc(OC)c1O','1'),
	(180773,2,0,NULL,'Consistent with Molecular Formula','C32H28Cl2N2O6',607.489,NULL,'2EF0E3F2903B1807-FICuS-01-52','2EF0E3F2903B1807-FICTS-01-31','2EF0E3F2903B1807-uuuuu-01-01','InChI=1S/C32H28Cl2N2O6/c33-21-5-1-19(2-6-21)31(23-13-27-29(15-25(23)37)41-17-39-27)35-9-11-36(12-10-35)32(20-3-7-22(34)8-4-20)24-14-28-30(16-26(24)38)42-18-40-28/h1-8,13-16,31-32,37-38H,9-12,17-18H2','InChIKey=ZUMGLGKJKXIOPJ-UHFFFAOYSA-N','Oc1cc2c(cc1C(c1ccc(Cl)cc1)N1CCN(C(c3ccc(Cl)cc3)c3cc4c(cc3O)OCO4)CC1)OCO2','1'),
	(180774,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'C359EE04E2E99C86-FICuS-01-78','C359EE04E2E99C86-FICTS-01-57','C359EE04E2E99C86-uuuuu-01-27','InChI=1S/C15H14N2O5/c16-15(20)17-14(8-1-3-9(18)4-2-8)10-5-12-13(6-11(10)19)22-7-21-12/h1-6,14,18-19H,7H2,(H3,16,17,20)','InChIKey=YMLDXKJGTOSLII-UHFFFAOYSA-N','NC(=O)NC(c1ccc(O)cc1)c1cc2c(cc1O)OCO2','1'),
	(180775,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O7',386.3604,NULL,'6062E88099B34231-FICuS-01-2B','6062E88099B34231-FICTS-01-0A','6062E88099B34231-uuuuu-01-DA','InChI=1S/C19H18N2O7/c1-10(22)27-13-5-3-12(4-6-13)18(21-19(20)24)14-7-16-17(26-9-25-16)8-15(14)28-11(2)23/h3-8,18H,9H2,1-2H3,(H3,20,21,24)','InChIKey=NQOLONWRNFZZOI-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(NC(N)=O)c2cc3c(cc2OC(C)=O)OCO3)cc1','1'),
	(180776,1,0,NULL,'Consistent with Molecular Formula','C19H20ClNO3',345.8249,NULL,'DFC88C2DEE98B159-FICuS-01-99','DFC88C2DEE98B159-FICTS-01-78','DFC88C2DEE98B159-uuuuu-01-48','InChI=1S/C19H20ClNO3/c20-14-6-4-13(5-7-14)19(21-8-2-1-3-9-21)15-10-17-18(11-16(15)22)24-12-23-17/h4-7,10-11,19,22H,1-3,8-9,12H2','InChIKey=KDSLFUPFGAIYOZ-UHFFFAOYSA-N','Oc1cc2c(cc1C(c1ccc(Cl)cc1)N1CCCCC1)OCO2','1'),
	(180777,1,0,NULL,'Consistent with Molecular Formula','C24H24N2O7',452.4628,NULL,'8CDE52B488E0D9FC-FICuS-01-93','8CDE52B488E0D9FC-FICTS-01-72','8CDE52B488E0D9FC-uuuuu-01-42','InChI=1S/C24H24N2O7/c1-14(27)33-17-12-19-18(31-13-32-19)11-16(17)23(26-22-7-5-6-8-25-22)15-9-20(28-2)24(30-4)21(10-15)29-3/h5-12,23H,13H2,1-4H3,(H,25,26)','InChIKey=XCEICISSWCAENN-UHFFFAOYSA-N','COc1cc(C(Nc2ccccn2)c2cc3c(cc2OC(C)=O)OCO3)cc(OC)c1OC','1'),
	(180778,1,0,NULL,'Consistent with Molecular Formula','C23H23N3O7',453.4506,NULL,'A1EF86ED86587728-FICuS-01-6E','A1EF86ED86587728-FICTS-01-4D','A1EF86ED86587728-uuuuu-01-1D','InChI=1S/C23H23N3O7/c1-13(27)33-16-11-18-17(31-12-32-18)10-15(16)21(26-23-24-6-5-7-25-23)14-8-19(28-2)22(30-4)20(9-14)29-3/h5-11,21H,12H2,1-4H3,(H,24,25,26)','InChIKey=AIAXFZNTZWWXSN-UHFFFAOYSA-N','COc1cc(C(Nc2ncccn2)c2cc3c(cc2OC(C)=O)OCO3)cc(OC)c1OC','1'),
	(180779,1,0,NULL,'Consistent with Molecular Formula','C24H23N3O8',481.461,NULL,'7474909C51B7B6B4-FICuS-01-4F','7474909C51B7B6B4-FICTS-01-2E','7474909C51B7B6B4-uuuuu-01-FE','InChI=1S/C24H23N3O8/c1-13(28)34-17-11-19-18(32-12-33-19)10-16(17)22(27-24-25-6-5-7-26-24)15-8-20(30-3)23(35-14(2)29)21(9-15)31-4/h5-11,22H,12H2,1-4H3,(H,25,26,27)','InChIKey=LHTCBEHBAAWCII-UHFFFAOYSA-N','COc1cc(C(Nc2ncccn2)c2cc3c(cc2OC(C)=O)OCO3)cc(OC)c1OC(C)=O','1'),
	(180780,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O6',406.394,NULL,'D88C298FDEBEA496-FICuS-01-9B','D88C298FDEBEA496-FICTS-01-7A','D88C298FDEBEA496-uuuuu-01-4A','InChI=1S/C22H18N2O6/c1-13(25)30-17-10-20-19(28-12-29-20)9-15(17)22(24-21-4-2-3-7-23-21)14-5-6-16-18(8-14)27-11-26-16/h2-10,22H,11-12H2,1H3,(H,23,24)','InChIKey=YPSHRLYZNOLONS-UHFFFAOYSA-N','CC(=O)Oc1cc2c(cc1C(Nc1ccccn1)c1ccc3c(c1)OCO3)OCO2','1'),
	(180781,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O7',376.3652,'1-((6-hydroxybenzo[d][1,3]dioxol-5-yl)(3,4,5-trimethoxyphenyl)methyl)urea','3D21114D87657E39-FICuS-01-3D','3D21114D87657E39-FICTS-01-1C','3D21114D87657E39-uuuuu-01-EC','InChI=1S/C18H20N2O7/c1-23-14-4-9(5-15(24-2)17(14)25-3)16(20-18(19)22)10-6-12-13(7-11(10)21)27-8-26-12/h4-7,16,21H,8H2,1-3H3,(H3,19,20,22)','InChIKey=GPXUFZFMQMCWAZ-UHFFFAOYSA-N','COc1cc(C(NC(N)=O)c2cc3c(cc2O)OCO3)cc(OC)c1OC','1'),
	(180782,1,0,NULL,'Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'E4FA3B6C36A9E86F-FICuS-01-91','E4FA3B6C36A9E86F-FICTS-01-70','E4FA3B6C36A9E86F-uuuuu-01-40','InChI=1S/C18H22O4/c1-12(13-6-8-14(19-2)9-7-13)15-10-17(21-4)18(22-5)11-16(15)20-3/h6-12H,1-5H3','InChIKey=RZMSSHGMQOVNGV-UHFFFAOYSA-N','COc1ccc(C(C)c2cc(OC)c(OC)cc2OC)cc1','1'),
	(180783,1,0,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,NULL,'FACE3DC17FA2A0D0-FICuS-01-96','FACE3DC17FA2A0D0-FICTS-01-75','FACE3DC17FA2A0D0-uuuuu-01-45','InChI=1S/C20H26O4/c1-6-23-18-13-19(22-5)20(24-7-2)12-17(18)14(3)15-8-10-16(21-4)11-9-15/h8-14H,6-7H2,1-5H3','InChIKey=WXHKOTJHEIOHDH-UHFFFAOYSA-N','CCOc1cc(C(C)c2ccc(OC)cc2)c(OCC)cc1OC','1'),
	(180784,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3S3',427.9379,NULL,'5E34A44B27B8436E-FICuS-01-58','5E34A44B27B8436E-FICTS-01-37','5E34A44B27B8436E-uuuuu-01-07','InChI=1S/C16H14ClN3O3S3/c1-10-2-7-13(14(8-10)26(21,22)23)18-16-20-19-15(25-16)9-24-12-5-3-11(17)4-6-12/h2-8H,9H2,1H3,(H,18,20)(H,21,22,23)','InChIKey=LFAIDABUOLWUEQ-UHFFFAOYSA-N','Cc1ccc(Nc2nnc(CSc3ccc(Cl)cc3)s2)c(S(=O)(=O)O)c1',NULL),
	(180785,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O2',289.2928,NULL,'BAEE48DA3594B406-FICuS-01-76','BAEE48DA3594B406-FICTS-01-55','BAEE48DA3594B406-uuuuu-01-25','InChI=1S/C17H11N3O2/c1-3-9-19-15-13(16(21)20(10-4-2)17(19)22)11-12-7-5-6-8-14(12)18-15/h1-2,5-8,11H,9-10H2','InChIKey=NCWGNVHQZOVONJ-UHFFFAOYSA-N','C#CCn1c(=O)c2cc3ccccc3nc2n(CC#C)c1=O',NULL),
	(180786,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN4',312.8011,NULL,'C5553EF6DD5F65B8-FICuS-01-85','C5553EF6DD5F65B8-FICTS-01-64','C5A99913E2D2BCF6-uuuuu-01-2C','InChI=1S/C17H16N4.ClH/c18-14-5-3-11(4-6-14)15-9-12-1-2-13(10-16(12)21-15)17-19-7-8-20-17;/h1-6,9-10,21H,7-8,18H2,(H,19,20);1H','InChIKey=ISQYAICIGPYMKG-UHFFFAOYSA-N','Cl.Nc1ccc(-c2cc3ccc(C4=NCCN4)cc3[nH]2)cc1',NULL),
	(180787,0,0,NULL,'Consistent with Molecular Formula','C22H20?ClN5O',405.8859,NULL,'5221431403D236B3-FICuS-01-14','5221431403D236B3-FICTS-01-F3','5221431403D236B3-uuuuu-01-C3','InChI=1S/C22H19N5O.ClH/c1-2-15(21-23-5-6-24-21)11-18-14(1)10-17(27-18)13-3-4-19-16(9-13)12-20(28-19)22-25-7-8-26-22;/h1-4,9-12,27H,5-8H2,(H,23,24)(H,25,26);1H','InChIKey=LKBHOJNWZOCXEV-UHFFFAOYSA-N','*.Cl.c1cc2cc(-c3ccc4oc(C5=NCCN5)cc4c3)[nH]c2cc1C1=NCCN1',NULL),
	(180788,0,0,NULL,'Consistent with Molecular Formula','C21H19ClN6O',406.8737,NULL,'AA4E94248E958068-FICuS-01-56','23A8FDE63A3E52BD-FICTS-01-62','AAB233C1B1185926-uuuuu-01-F8','InChI=1S/C21H18N6O.ClH/c1-3-15-16(10-13(1)19-22-5-6-23-19)27-20(26-15)12-2-4-17-14(9-12)11-18(28-17)21-24-7-8-25-21;/h1-4,9-11H,5-8H2,(H,22,23)(H,24,25)(H,26,27);1H','InChIKey=KQESSEFYGBRSAZ-UHFFFAOYSA-N','Cl.c1cc2nc(-c3ccc4oc(C5=NCCN5)cc4c3)[nH]c2cc1C1=NCCN1',NULL),
	(180789,0,0,NULL,'Consistent with Molecular Formula','C30H25?ClN6O',521.0201,NULL,'9646DEDA2CAC10B7-FICuS-01-81','9646DEDA2CAC10B7-FICTS-01-60','9646DEDA2CAC10B7-uuuuu-01-30','InChI=1S/C30H24N6O.ClH/c1-2-19(25-14-20-3-4-21(15-26(20)36-25)29-31-7-8-32-29)13-24-18(1)12-23(35-24)17-5-6-27-22(11-17)16-28(37-27)30-33-9-10-34-30;/h1-6,11-16,35-36H,7-10H2,(H,31,32)(H,33,34);1H','InChIKey=YLPHIFVSIHSODS-UHFFFAOYSA-N','*.Cl.c1cc2cc(-c3ccc4cc(-c5ccc6oc(C7=NCCN7)cc6c5)[nH]c4c3)[nH]c2cc1C1=NCCN1',NULL),
	(180790,0,0,NULL,'Consistent with Molecular Formula','C21H20?ClN7',405.8889,NULL,'65ABCCCA2886BE91-FICuS-01-88','65ABCCCA2886BE91-FICTS-01-67','65ABCCCA2886BE91-uuuuu-01-37','InChI=1S/C21H19N7.ClH/c1-2-14(10-16-12(1)9-18(26-16)21-24-7-8-25-21)20-27-15-4-3-13(11-17(15)28-20)19-22-5-6-23-19;/h1-4,9-11,26H,5-8H2,(H,22,23)(H,24,25)(H,27,28);1H','InChIKey=SWTOCEPPAGKDKW-UHFFFAOYSA-N','*.Cl.c1cc2nc(-c3ccc4cc(C5=NCCN5)[nH]c4c3)[nH]c2cc1C1=NCCN1',NULL),
	(180791,0,0,NULL,'Consistent with Molecular Formula','C20H19?ClN8',406.8767,NULL,'A9627EDFF6A1557E-FICuS-01-83','A9627EDFF6A1557E-FICTS-01-62','A9627EDFF6A1557E-uuuuu-01-32','InChI=1S/C20H18N8.ClH/c1-3-13-15(9-11(1)17-21-5-6-22-17)27-18(25-13)12-2-4-14-16(10-12)28-20(26-14)19-23-7-8-24-19;/h1-4,9-10H,5-8H2,(H,21,22)(H,23,24)(H,25,27)(H,26,28);1H','InChIKey=SKNCEMMMKGTLKD-UHFFFAOYSA-N','*.Cl.c1cc2nc(-c3ccc4[nH]c(C5=NCCN5)nc4c3)[nH]c2cc1C1=NCCN1',NULL),
	(180792,0,0,NULL,'Consistent with Molecular Formula','C26H23?ClN8',482.9743,NULL,'8376746BB5AA9F21-FICuS-01-5D','8376746BB5AA9F21-FICTS-01-3C','8376746BB5AA9F21-uuuuu-01-0C','InChI=1S/C26H22N8.ClH/c1-3-16(4-2-15(1)23-27-9-10-28-23)25-31-19-8-6-18(14-22(19)33-25)26-32-20-7-5-17(13-21(20)34-26)24-29-11-12-30-24;/h1-8,13-14H,9-12H2,(H,27,28)(H,29,30)(H,31,33)(H,32,34);1H','InChIKey=ZEKVCDORLQYLNE-UHFFFAOYSA-N','*.Cl.c1cc(-c2nc3cc(-c4nc5ccc(C6=NCCN6)cc5[nH]4)ccc3[nH]2)ccc1C1=NCCN1',NULL),
	(180793,0,0,NULL,'Consistent with Molecular Formula','C28H25?ClN10',537.0255,NULL,'823806C3D4D8FA9A-FICuS-01-6D','823806C3D4D8FA9A-FICTS-01-4C','823806C3D4D8FA9A-uuuuu-01-1C','InChI=1S/C28H24N10.ClH/c29-23-17-4-1-16(27-35-18-5-2-14(12-21(18)37-27)25-30-7-8-31-25)11-20(17)34-24(23)28-36-19-6-3-15(13-22(19)38-28)26-32-9-10-33-26;/h1-6,11-13,34H,7-10,29H2,(H,30,31)(H,32,33)(H,35,37)(H,36,38);1H','InChIKey=UPQZGOISOZAEMQ-UHFFFAOYSA-N','*.Cl.Nc1c(-c2nc3cc(C4=NCCN4)ccc3[nH]2)[nH]c2cc(-c3nc4ccc(C5=NCCN5)cc4[nH]3)ccc12',NULL),
	(180794,0,1,NULL,'Consistent with Molecular Formula','C19H17?ClN6O',380.8359,NULL,'2EB5C1D1A6160E9E-FICuS-01-6F','2EB5C1D1A6160E9E-FICTS-01-4E','2EB5C1D1A6160E9E-uuuuu-01-1E','InChI=1S/C19H16N6O.ClH/c20-18(21)10-2-5-16-12(7-10)8-13(26-16)3-6-17-24-14-4-1-11(19(22)23)9-15(14)25-17;/h1-9H,(H3,20,21)(H3,22,23)(H,24,25);1H','InChIKey=KMSGTYLFDDCQAA-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc2oc(/C=C/c3nc4cc(C(=N)N)ccc4[nH]3)cc2c1','1'),
	(180795,1,0,'85124-50-1','Consistent with Molecular Formula','C25H34N2O3',410.5552,NULL,'00BEAAE6D8C5B6B1-FICuS-01-8A','00BEAAE6D8C5B6B1-FICTS-01-69','00BEAAE6D8C5B6B1-uuuuu-01-39','InChI=1S/C25H34N2O3/c28-23-16-15-19(17-18-9-7-8-14-22(18)23)24(29)27(21-12-5-2-6-13-21)25(30)26-20-10-3-1-4-11-20/h7-9,14,19-21H,1-6,10-13,15-17H2,(H,26,30)','InChIKey=GTCRJVVLUQUFER-UHFFFAOYSA-N','O=C1CCC(C(=O)N(C(=O)NC2CCCCC2)C2CCCCC2)Cc2ccccc21','1'),
	(180796,0,0,'73564-59-7','Consistent with Molecular Formula','C22H18N2O4S',406.4552,NULL,'D69AC5E94E85D648-FICuS-01-7D','D69AC5E94E85D648-FICTS-01-5C','D69AC5E94E85D648-uuuuu-01-2C','InChI=1S/C22H18N2O4S/c25-21-19-13-7-8-14-20(19)22(26)24(21)15-23(17-9-3-1-4-10-17)16-29(27,28)18-11-5-2-6-12-18/h1-14H,15-16H2','InChIKey=PBCREYYILUCPRB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CN(CS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(180797,0,0,'73564-63-3','Consistent with Molecular Formula','C20H22N2O4S',386.4648,NULL,'9531267203B16AAC-FICuS-01-3B','91CF51F86276CC28-FICTS-01-42','9531267203B16AAC-uuuuu-01-EA','InChI=1S/C20H22N2O4S/c1-15-3-7-17(8-4-15)21(13-22-19(23)11-12-20(22)24)14-27(25,26)18-9-5-16(2)6-10-18/h3-10H,11-14H2,1-2H3','InChIKey=OHADAIBUJNGQJO-UHFFFAOYSA-N','Cc1ccc(N(CN2C(=O)CCC2=O)CS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(180798,4,0,NULL,'Consistent with Molecular Formula','C18H19F3N6O7',488.3793,NULL,'B50F86FFB751474D-FICuS-01-70','B50F86FFB751474D-FICTS-01-4F','B50F86FFB751474D-uuuuu-01-1F','InChI=1S/C18H19F3N6O7/c1-7(28)25-14-12-15(23-5-22-14)27(6-24-12)16-13(33-9(3)30)11(26-17(31)18(19,20)21)10(34-16)4-32-8(2)29/h5-6,10-11,13,16H,4H2,1-3H3,(H,26,31)(H,22,23,25,28)','InChIKey=YDBQIRZWETXZEU-UHFFFAOYSA-N','CC(=O)Nc1ncnc2c1ncn2C1OC(COC(C)=O)C(NC(=O)C(F)(F)F)C1OC(C)=O','1'),
	(180799,0,4,'83026-60-2','Consistent with Molecular Formula','C19H21NO',279.381,NULL,'1E249C5554B27E62-FICuS-01-4A','1E249C5554B27E62-FICTS-01-29','DFFE09C7DD38028F-uuuuu-01-41','InChI=1S/C19H21NO/c1-4-20(5-2)19-13(3)8-6-7-9-14-12-17(21)15-10-11-16(19)18(14)15/h6-11H,4-5,12H2,1-3H3/b7-6-,8-6-,9-7-,13-8-,14-9-,19-13+,19-16+','InChIKey=KHNDRPUAFKZXJD-NDOZWZEQSA-N','CCN(CC)C1=C2\\C=CC3=C2/C(=C\\C=C\\C=C/1C)CC3=O','1'),
	(180800,0,0,'53783-12-3','Consistent with Molecular Formula','C11H15N3',189.2596,NULL,'3B081A044F621FFB-FICuS-01-5B','3B081A044F621FFB-FICTS-01-3A','3B081A044F621FFB-uuuuu-01-0A','InChI=1S/C11H15N3/c1-13(2)10-8-6-5-7-9(8)11(12-10)14(3)4/h5-7H,1-4H3','InChIKey=ZVMPGBYKPDWNTD-UHFFFAOYSA-N','CN(C)C1=NC(N(C)C)=C2C=CC=C12',NULL),
	(180801,0,0,'73983-54-7','Consistent with Molecular Formula','C21H29N3O4',387.4778,NULL,'08B1F77976E1BB3D-FICuS-01-6D','08B1F77976E1BB3D-FICTS-01-4C','08B1F77976E1BB3D-uuuuu-01-1C','InChI=1S/C21H29N3O4/c1-21(2,3)12-10-13-14(11-12)17(23(4)5)22-18(24(6)7)16(20(26)28-9)15(13)19(25)27-8/h10-11H,1-9H3','InChIKey=FCVWXRXCVHQPSY-UHFFFAOYSA-N','COC(=O)c1c2cc(C(C)(C)C)cc-2c(N(C)C)nc(N(C)C)c1C(=O)OC',NULL),
	(180802,0,0,'72866-42-3','Consistent with Molecular Formula','C15H23N3',245.3668,NULL,'4DF330763D40F0E8-FICuS-01-56','4DF330763D40F0E8-FICTS-01-35','4DF330763D40F0E8-uuuuu-01-05','InChI=1S/C15H23N3/c1-15(2,3)10-8-11-12(9-10)14(18(6)7)16-13(11)17(4)5/h8-9H,1-7H3','InChIKey=LAZXHYBEPCAYPF-UHFFFAOYSA-N','CN(C)C1=NC(N(C)C)=C2C=C(C(C)(C)C)C=C12',NULL),
	(180803,0,1,NULL,'Consistent with Molecular Formula','C16H26N2O',262.3942,NULL,'7BFD0C93BAFCFC90-FICuS-01-A7','7BFD0C93BAFCFC90-FICTS-01-86','7BFD0C93BAFCFC90-uuuuu-01-56','InChI=1S/C16H26N2O/c1-15(2,3)12-9-13(16(4,5)6)14(17-19)11(12)10-18(7)8/h9-10H,1-8H3','InChIKey=ZGSDKWIFXCKXBP-UHFFFAOYSA-N','CN(C)/C=C1/C(C(C)(C)C)=CC(C(C)(C)C)=C1N=O','1'),
	(180804,0,0,'73513-49-2','No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ O C C ]','C4H12OSb2',319.6382,NULL,'89D7999913EC43CB-FICuS-01-6F','89D7999913EC43CB-FICTS-01-4E','89D7999913EC43CB-uuuuu-01-1E','InChI=1S/4CH3.O.2Sb/h4*1H3;;;','InChIKey=PBOOIKWFSOWASV-UHFFFAOYSA-N','C[Sb](C)O[Sb](C)C',NULL),
	(180805,0,0,'83312-34-9','Consistent with Molecular Formula','C12H30N2Si2',258.5544,NULL,'23110BFE3A44FC16-FICuS-01-57','23110BFE3A44FC16-FICTS-01-36','23110BFE3A44FC16-uuuuu-01-06','InChI=1S/C12H30N2Si2/c1-9(2)15(10(3)4)13-16(14-15,11(5)6)12(7)8/h9-14H,1-8H3','InChIKey=CZPNUDIXGFJYIY-UHFFFAOYSA-N','CC(C)[Si]1(C(C)C)N[Si](C(C)C)(C(C)C)N1',NULL),
	(180806,0,0,'83312-37-2','Consistent with Molecular Formula','C16H40F2N2Si4',410.8462,NULL,'129B05BB36B4917B-FICuS-01-50','129B05BB36B4917B-FICTS-01-2F','129B05BB36B4917B-uuuuu-01-FF','InChI=1S/C16H40F2N2Si4/c1-13(2)23(14(3)4)19(21(9,10)17)24(15(5)6,16(7)8)20(23)22(11,12)18/h13-16H,1-12H3','InChIKey=KUMCQNWDPMAAIL-UHFFFAOYSA-N','CC(C)[Si]1(C(C)C)N([Si](C)(C)F)[Si](C(C)C)(C(C)C)N1[Si](C)(C)F',NULL),
	(180807,0,0,NULL,'Consistent with Molecular Formula','C14H36N2Si3',316.7098,NULL,'100B87766647F697-FICuS-01-39','100B87766647F697-FICTS-01-18','100B87766647F697-uuuuu-01-E8','InChI=1S/C14H36N2Si3/c1-13(2,3)19(14(4,5)6)15(17(7,8)9)16(19)18(10,11)12/h1-12H3','InChIKey=STPKSPCFAWSJKJ-UHFFFAOYSA-N','CC(C)(C)[Si]1(C(C)(C)C)N([Si](C)(C)C)N1[Si](C)(C)C',NULL),
	(180808,2,0,NULL,'Consistent with Molecular Formula','C13H22N2O5',286.3272,NULL,'9796AA525DAB2DBC-FICuS-01-86','9796AA525DAB2DBC-FICTS-01-65','9796AA525DAB2DBC-uuuuu-01-35','InChI=1S/C13H22N2O5/c1-4-19-12(17)10-8-15(13(18)20-5-2)7-6-11(10)14-9(3)16/h10-11H,4-8H2,1-3H3,(H,14,16)','InChIKey=XBPBYVNDBGPRRA-UHFFFAOYSA-N','CCOC(=O)C1CN(C(=O)OCC)CCC1NC(C)=O','1'),
	(180809,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a9) connected atoms =[ C Se ]','C16H33?N2Se5',648.2501,NULL,'E5F7CD4ED70EA9A0-FICuS-01-99','E5F7CD4ED70EA9A0-FICTS-01-78','E5F7CD4ED70EA9A0-uuuuu-01-48','InChI=1S/C16H33N2Se5/c1-17(13-9-5-3-6-10-13)15-19-23(20-15)21-16(22-23)18(2)14-11-7-4-8-12-14/h13-14,19-23H,3-12H2,1-2H3/q-1','InChIKey=RFJWBLABPUSVOT-UHFFFAOYSA-N','*.CN(C1=[SeH][SeH+]2([SeH]=C(N(C)C3CCCCC3)[SeH-]2)[SeH-]1)C1CCCCC1',NULL),
	(180810,0,0,'84421-12-5','No Comparision - Unparameterized Atom - Se(a3) connected atoms =[ C ]','C6H12N2Se3',349.0542,NULL,'EBCC717EB7A9B5E5-FICuS-01-9C','EBCC717EB7A9B5E5-FICTS-01-7B','EBCC717EB7A9B5E5-uuuuu-01-4B','InChI=1S/C6H12N2Se3/c1-7(2)5(9)11-6(10)8(3)4/h1-4H3','InChIKey=QFDIJEYPMGENGZ-UHFFFAOYSA-N','CN(C)C(=[Se])[Se]C(=[Se])N(C)C',NULL),
	(180811,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a3) connected atoms =[ C Se ]','C6H17?N2Se5',512.0137,NULL,'0185F9DB95D8E931-FICuS-01-66','0185F9DB95D8E931-FICTS-01-45','0185F9DB95D8E931-uuuuu-01-15','InChI=1S/C6H17N2Se5/c1-7(2)5-9-13(10-5)11-6(12-13)8(3)4/h9-13H,1-4H3/q-1','InChIKey=DEBZEWSAWDBHID-UHFFFAOYSA-N','*.CN(C)C1=[SeH][SeH+]2([SeH]=C(N(C)C)[SeH-]2)[SeH-]1',NULL),
	(180812,0,0,'84405-20-9','No Comparision - Unparameterized Atom - Se(a9) connected atoms =[ C ]','C16H28N2Se3',485.2906,NULL,'E6DBC46C20F42EBB-FICuS-01-8F','E6DBC46C20F42EBB-FICTS-01-6E','E6DBC46C20F42EBB-uuuuu-01-3E','InChI=1S/C16H28N2Se3/c1-17(13-9-5-3-6-10-13)15(19)21-16(20)18(2)14-11-7-4-8-12-14/h13-14H,3-12H2,1-2H3','InChIKey=YPSMMYRBOKGROU-UHFFFAOYSA-N','CN(C(=[Se])[Se]C(=[Se])N(C)C1CCCCC1)C1CCCCC1',NULL),
	(180813,1,0,'84319-51-7','Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'8DFD9704D6180A98-FICuS-01-66','8DFD9704D6180A98-FICTS-01-45','8DFD9704D6180A98-uuuuu-01-15','InChI=1S/C14H18N2O4/c1-10(17)19-14(16-15-13(2,3)20-14)9-11-5-7-12(18-4)8-6-11/h5-8H,9H2,1-4H3','InChIKey=KSBMLTGNOGAKFS-UHFFFAOYSA-N','COc1ccc(CC2(OC(C)=O)N=NC(C)(C)O2)cc1','1'),
	(180814,0,0,'73227-04-0','Consistent with Molecular Formula','C12H14N4O',230.2688,NULL,'09C7B5E91D0756AE-FICuS-01-6C','09C7B5E91D0756AE-FICTS-01-4B','09C7B5E91D0756AE-uuuuu-01-1B','InChI=1S/C12H14N4O/c1-9-10(2)16(15-13-9)14-12(17)8-11-6-4-3-5-7-11/h3-7H,8H2,1-2H3,(H,14,17)','InChIKey=PMZUTCMERAACAH-UHFFFAOYSA-N','Cc1nnn(NC(=O)Cc2ccccc2)c1C',NULL),
	(180815,9,0,'76410-46-3','Consistent with Molecular Formula','C12H20F2O9',346.2814,NULL,'29565F9079365A0D-FICuS-01-44','29565F9079365A0D-FICTS-01-23','29565F9079365A0D-uuuuu-01-F3','InChI=1S/C12H20F2O9/c13-1-4-6(16)8(18)9(19)11(21-4)23-12(3-15)10(20)7(17)5(2-14)22-12/h4-11,15-20H,1-3H2','InChIKey=QFAIWPWCNFEWFB-UHFFFAOYSA-N','OCC1(OC2OC(CF)C(O)C(O)C2O)OC(CF)C(O)C1O','1'),
	(180816,0,1,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'D4DD78864FF961FC-FICuS-01-8D','F33162B564798D05-FICTS-01-1D','D4DD78864FF961FC-uuuuu-01-3C','InChI=1S/C14H16N2O4/c1-3-19-13(17)8-11-9-20-16-14(15-11)10-4-6-12(18-2)7-5-10/h4-8H,3,9H2,1-2H3,(H,15,16)/b11-8+','InChIKey=SPNSTYLDGYMREU-DHZHZOJOSA-N','CCOC(=O)/C=C1\\CONC(c2ccc(OC)cc2)=N1','1'),
	(180817,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'2D95CB811136008C-FICuS-01-3F','8D3CCA1582884280-FICTS-01-2A','2D95CB811136008C-uuuuu-01-EE','InChI=1S/C18H17N3O2/c1-13-7-9-15(10-8-13)19-17(22)11-16-12-23-21-18(20-16)14-5-3-2-4-6-14/h2-11H,12H2,1H3,(H,19,22)(H,20,21)/b16-11+','InChIKey=ULDNEAZLCVNSAW-LFIBNONCSA-N','Cc1ccc(NC(=O)/C=C2\\CONC(c3ccccc3)=N2)cc1','1'),
	(180818,0,2,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'ADF2F702F27235E8-FICuS-01-69','E854308D1A649BAC-FICTS-01-46','9EC669603459F107-uuuuu-01-F5','InChI=1S/C18H18N2O2/c1-2-15(16-9-5-3-6-10-16)13-19-18(14-20(21)22)17-11-7-4-8-12-17/h2-12,14,19H,13H2,1H3/b15-2-,18-14-','InChIKey=YXIBWPUZIBVQEV-GRLPNLMISA-N','C/C=C(/CN/C(=C\\[N+](=O)[O-])c1ccccc1)c1ccccc1','1'),
	(180819,0,0,'82773-10-2','Consistent with Molecular Formula','C15H9ClN2O6S',380.7589,NULL,'6D57C67860744DD3-FICuS-01-55','6D57C67860744DD3-FICTS-01-34','B8B8B595AE0A5922-uuuuu-01-18','InChI=1S/C15H9N2O2S.ClHO4/c18-17(19)11-6-7-12-10(9-11)5-8-15-16(12)13-3-1-2-4-14(13)20-15;2-1(3,4)5/h1-9H;(H,2,3,4,5)/q+1;/p-1','InChIKey=KBQPLFNYBSFICZ-UHFFFAOYSA-M','O=[N+]([O-])c1ccc2c(ccc3sc4ccccc4[n+]32)c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(180820,0,0,NULL,'Consistent with Molecular Formula','C45H38N2O8S4',863.0438,NULL,'A0DAF56588F1170E-FICuS-01-67','A0DAF56588F1170E-FICTS-01-46','A0DAF56588F1170E-uuuuu-01-16','InChI=1S/C45H38N2O8S4/c48-56(49,42-24-20-34-12-2-6-16-38(34)30-42)46(57(50,51)43-25-21-35-13-3-7-17-39(35)31-43)28-10-1-11-29-47(58(52,53)44-26-22-36-14-4-8-18-40(36)32-44)59(54,55)45-27-23-37-15-5-9-19-41(37)33-45/h2-9,12-27,30-33H,1,10-11,28-29H2','InChIKey=WPHKYGPXMZEMEK-UHFFFAOYSA-N','O=S(=O)(c1ccc2ccccc2c1)N(CCCCCN(S(=O)(=O)c1ccc2ccccc2c1)S(=O)(=O)c1ccc2ccccc2c1)S(=O)(=O)c1ccc2ccccc2c1',NULL),
	(180821,0,0,NULL,'Consistent with Molecular Formula','C29H22Cl8N2O8S4',938.3654,NULL,'60837177DDE4516F-FICuS-01-51','60837177DDE4516F-FICTS-01-30','60837177DDE4516F-uuuuu-01-00','InChI=1S/C29H22Cl8N2O8S4/c30-18-4-8-22(34)26(14-18)48(40,41)38(49(42,43)27-15-19(31)5-9-23(27)35)12-2-1-3-13-39(50(44,45)28-16-20(32)6-10-24(28)36)51(46,47)29-17-21(33)7-11-25(29)37/h4-11,14-17H,1-3,12-13H2','InChIKey=RIKPACULJJEFRY-UHFFFAOYSA-N','O=S(=O)(c1cc(Cl)ccc1Cl)N(CCCCCN(S(=O)(=O)c1cc(Cl)ccc1Cl)S(=O)(=O)c1cc(Cl)ccc1Cl)S(=O)(=O)c1cc(Cl)ccc1Cl',NULL),
	(180822,0,0,NULL,'Consistent with Molecular Formula','C28H24Cl4N2O8S4',786.5582,NULL,'1B44EA382A741EB9-FICuS-01-62','1B44EA382A741EB9-FICTS-01-41','1B44EA382A741EB9-uuuuu-01-11','InChI=1S/C28H24Cl4N2O8S4/c29-21-3-11-25(12-4-21)43(35,36)33(44(37,38)26-13-5-22(30)6-14-26)19-1-2-20-34(45(39,40)27-15-7-23(31)8-16-27)46(41,42)28-17-9-24(32)10-18-28/h3-18H,1-2,19-20H2','InChIKey=OKZVBQAVIYZZTK-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)N(CCCCN(S(=O)(=O)c1ccc(Cl)cc1)S(=O)(=O)c1ccc(Cl)cc1)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(180823,0,0,NULL,'Consistent with Molecular Formula','C6H11ClN6O',218.6455,NULL,'C592B18E9F9B98B8-FICuS-01-7F','C592B18E9F9B98B8-FICTS-01-5E','C56E166BA01641F6-uuuuu-01-01','InChI=1S/C6H10N6O.ClH/c7-4-3-1-12(13)2-9-5(3)11-6(8)10-4;/h13H,1-2H2,(H5,7,8,9,10,11);1H','InChIKey=UNRFMLQWEJDJSR-UHFFFAOYSA-N','Cl.Nc1nc(N)c2c(n1)NCN(O)C2',NULL),
	(180824,0,0,'85661-17-2','Consistent with Molecular Formula','C14H16Cl2N6O2',371.2254,NULL,'8C49DC4143FB1B91-FICuS-01-67','8C49DC4143FB1B91-FICTS-01-46','8C49DC4143FB1B91-uuuuu-01-16','InChI=1S/C14H16Cl2N6O2/c15-8-1-2-11(10(16)5-8)23-3-4-24-22-6-9-12(17)20-14(18)21-13(9)19-7-22/h1-2,5H,3-4,6-7H2,(H5,17,18,19,20,21)','InChIKey=MEMDVUAAXZABLT-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)NCN(OCCOc1ccc(Cl)cc1Cl)C2',NULL),
	(180825,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN6O2',322.7535,NULL,'146E3359E63D27C9-FICuS-01-52','146E3359E63D27C9-FICTS-01-31','146E3359E63D27C9-uuuuu-01-01','InChI=1S/C13H15ClN6O2/c14-8-1-3-9(4-2-8)21-7-22-20-5-10-11(15)18-13(16)19-12(10)17-6-20/h1-4H,5-7H2,(H5,15,16,17,18,19)','InChIKey=STXDVXFKIHILSR-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)NCN(OCOc1ccc(Cl)cc1)C2',NULL),
	(180826,0,0,'85730-32-1','Consistent with Molecular Formula','C6H6F3N3S',209.1887,NULL,'990BBE21BF8E3189-FICuS-01-6F','990BBE21BF8E3189-FICTS-01-4E','990BBE21BF8E3189-uuuuu-01-1E','InChI=1S/C6H6F3N3S/c1-13-5-11-3(6(7,8)9)2-4(10)12-5/h2H,1H3,(H2,10,11,12)','InChIKey=DQSVETDPHKBGEL-UHFFFAOYSA-N','CSc1nc(N)cc(C(F)(F)F)n1',NULL),
	(180827,4,0,'82468-19-7','Consistent with Molecular Formula','C8H7Cl2F3O',247.0439,NULL,'75FB3C3DBEC3A861-FICuS-01-85','75FB3C3DBEC3A861-FICTS-01-64','79798FFCE5D8FBE2-uuuuu-01-52','InChI=1S/C8H7Cl2F3O/c9-6-4(2-1-3-5(6)14)7(11,12)8(6,10)13/h1,3-5,14H,2H2/t4-,5+,6+,8+/m1/s1','InChIKey=KKRLYINELJVOHM-LKXGYXEUSA-N','OC1C=CCC2C(F)(F)C(F)(Cl)C12Cl','1'),
	(180828,0,0,'82431-23-0','Consistent with Molecular Formula','C9H6O3',162.1446,NULL,'C417CA7D540A552A-FICuS-01-5C','C417CA7D540A552A-FICTS-01-3B','C417CA7D540A552A-uuuuu-01-0B','InChI=1S/C9H6O3/c1-4-2-5-7(6(10)3-4)9(12)8(5)11/h2-3,10H,1H3','InChIKey=GSRMOOXOENXWTH-UHFFFAOYSA-N','Cc1cc(O)c2c(=O)c(=O)c2c1',NULL),
	(180829,0,0,'75833-48-6','Consistent with Molecular Formula','C8H4O3',148.1178,NULL,'68C13F48474C15F9-FICuS-01-55','68C13F48474C15F9-FICTS-01-34','68C13F48474C15F9-uuuuu-01-04','InChI=1S/C8H4O3/c9-4-1-2-5-6(3-4)8(11)7(5)10/h1-3,9H','InChIKey=DTOXGHBXEUSSFW-UHFFFAOYSA-N','O=c1c(=O)c2cc(O)ccc12',NULL),
	(180830,1,0,'59743-16-7','Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'48719D88D72E39A3-FICuS-01-5A','48719D88D72E39A3-FICTS-01-39','48719D88D72E39A3-uuuuu-01-09','InChI=1S/C14H16N2O2S/c1-13(2)8-14(3)16(12(19)15-13)10-7-5-4-6-9(10)11(17)18-14/h4-7H,8H2,1-3H3,(H,15,19)','InChIKey=QARRVFUIWBLFCZ-UHFFFAOYSA-N','CC1(C)CC2(C)OC(=O)c3ccccc3N2C(=S)N1','1'),
	(180831,3,0,'91548-48-0','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'8325BD42E0FE8E3E-FICuS-01-7A','8325BD42E0FE8E3E-FICTS-01-59','8325BD42E0FE8E3E-uuuuu-01-29','InChI=1S/C18H16O2/c1-13-7-9-15(10-8-13)18(14-5-3-2-4-6-14)16-11-12-19-17(16)20-18/h2-12,16-17H,1H3','InChIKey=IKZQQMRJOBQRKS-UHFFFAOYSA-N','Cc1ccc(C2(c3ccccc3)OC3OC=CC32)cc1','1'),
	(180832,2,0,'82918-98-7','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'0FC219908AF1D0BB-FICuS-01-6D','0FC219908AF1D0BB-FICTS-01-4C','0FC219908AF1D0BB-uuuuu-01-1C','InChI=1S/C12H15NO2/c1-12(15-3)10(13(2)11(12)14)9-7-5-4-6-8-9/h4-8,10H,1-3H3','InChIKey=WOOVUBIJEITYNW-UHFFFAOYSA-N','COC1(C)C(=O)N(C)C1c1ccccc1','1'),
	(180833,2,0,'82919-01-5','Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'376F481D0B99B163-FICuS-01-4E','376F481D0B99B163-FICTS-01-2D','376F481D0B99B163-uuuuu-01-FD','InChI=1S/C15H19NO4/c1-15(20-4)13-10-8-12(19-3)11(18-2)7-9(10)5-6-16(13)14(15)17/h7-8,13H,5-6H2,1-4H3','InChIKey=QXPVNSLTZUYJMQ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1N(CC2)C(=O)C1(C)OC','1'),
	(180834,0,0,'84010-60-6','Consistent with Molecular Formula','C35H56N6O13',768.8598,NULL,'606DC57E99C8547F-FICuS-01-6E','606DC57E99C8547F-FICTS-01-4D','606DC57E99C8547F-uuuuu-01-1D','InChI=1S/C35H56N6O13/c1-25(42)39(50)22-10-4-7-19-36-28(43)15-17-30(45)40(51)23-11-5-8-20-37-29(44)16-18-31(46)41(52)24-12-6-9-21-38-34(47)26-13-14-27(35(48)49)33(54-3)32(26)53-2/h13-14,50-52H,4-12,15-24H2,1-3H3,(H,36,43)(H,37,44)(H,38,47)(H,48,49)','InChIKey=OEZGZXIKQJSCIL-UHFFFAOYSA-N','COc1c(C(=O)O)ccc(C(=O)NCCCCCN(O)C(=O)CCC(=O)NCCCCCN(O)C(=O)CCC(=O)NCCCCCN(O)C(C)=O)c1OC',NULL),
	(180835,9,0,'73416-53-2','Consistent with Molecular Formula','C26H44O5',436.6306,'LABDANE DITERPENE, O-ALPHA-L-RHAMNOSIDE','686B2018DF2E1E6F-FICuS-01-6B','686B2018DF2E1E6F-FICTS-01-4A','686B2018DF2E1E6F-uuuuu-01-1A','InChI=1S/C26H44O5/c1-8-25(6,31-23-22(29)21(28)20(27)17(3)30-23)15-12-18-16(2)10-11-19-24(4,5)13-9-14-26(18,19)7/h8,10,17-23,27-29H,1,9,11-15H2,2-7H3','InChIKey=SHBMAOBNYQEHHP-UHFFFAOYSA-N','C=CC(C)(CCC1C(C)=CCC2C(C)(C)CCCC12C)OC1OC(C)C(O)C(O)C1O','1'),
	(180836,9,0,'73466-02-1','Consistent with Molecular Formula','C26H44O5',436.6306,'LABDANE DITERPENE, BETA-D-FUCOSIDE','686B2018DF2E1E6F-FICuS-01-6B','686B2018DF2E1E6F-FICTS-01-4A','686B2018DF2E1E6F-uuuuu-01-1A','InChI=1S/C26H44O5/c1-8-25(6,31-23-22(29)21(28)20(27)17(3)30-23)15-12-18-16(2)10-11-19-24(4,5)13-9-14-26(18,19)7/h8,10,17-23,27-29H,1,9,11-15H2,2-7H3','InChIKey=SHBMAOBNYQEHHP-UHFFFAOYSA-N','C=CC(C)(CCC1C(C)=CCC2C(C)(C)CCCC12C)OC1OC(C)C(O)C(O)C1O','1'),
	(180837,9,0,'77481-64-2','Consistent with Molecular Formula','C26H44O5',436.6306,'LABDANE DITERPENE, ALPHA-L-DEOXYIDOPYRANOSE','686B2018DF2E1E6F-FICuS-01-6B','686B2018DF2E1E6F-FICTS-01-4A','686B2018DF2E1E6F-uuuuu-01-1A','InChI=1S/C26H44O5/c1-8-25(6,31-23-22(29)21(28)20(27)17(3)30-23)15-12-18-16(2)10-11-19-24(4,5)13-9-14-26(18,19)7/h8,10,17-23,27-29H,1,9,11-15H2,2-7H3','InChIKey=SHBMAOBNYQEHHP-UHFFFAOYSA-N','C=CC(C)(CCC1C(C)=CCC2C(C)(C)CCCC12C)OC1OC(C)C(O)C(O)C1O','1'),
	(180838,0,2,'79087-90-4','Consistent with Molecular Formula','C13H14O4S',266.3112,'CINNAMIC ACID, TRANS-TRANS-3-METHYL-SULFONYL-ALLYL ESTER','6C62DC5C8FE72B9F-FICuS-01-94','6C62DC5C8FE72B9F-FICTS-01-73','17CD4675203B7E52-uuuuu-01-F5','InChI=1S/C13H14O4S/c1-18(15,16)11-5-10-17-13(14)9-8-12-6-3-2-4-7-12/h2-9,11H,10H2,1H3/b9-8+,11-5+','InChIKey=XKWYWPLJJOFUCZ-SXGHKVHISA-N','CS(=O)(=O)/C=C/COC(=O)/C=C/c1ccccc1','1'),
	(180839,1,1,'79087-89-1','Consistent with Molecular Formula','C19H18N2O3',322.3628,'CINNAMIC ACID, TRANS-INDOLIN-2-ONE-3-YL-ETHYLAMINO DERIV','1A27E65682D882D0-FICuS-01-4C','1A27E65682D882D0-FICTS-01-2B','5EBB3D957CEC9EE2-uuuuu-01-50','InChI=1S/C19H18N2O3/c22-17(11-10-14-6-2-1-3-7-14)20-13-12-19(24)15-8-4-5-9-16(15)21-18(19)23/h1-11,24H,12-13H2,(H,20,22)(H,21,23)/b11-10+','InChIKey=PIKKQBJTPYJQEK-ZHACJKMWSA-N','O=C(/C=C/c1ccccc1)NCCC1(O)C(=O)Nc2ccccc21','1'),
	(180840,0,0,'66894-15-3','Consistent with Molecular Formula','C12H11N3S',229.299,NULL,'6FFCB85C9AF51317-FICuS-01-7F','6FFCB85C9AF51317-FICTS-01-5E','6FFCB85C9AF51317-uuuuu-01-2E','InChI=1S/C12H11N3S/c1-8-3-5-10(6-4-8)11-13-12-15(14-11)9(2)7-16-12/h3-7H,1-2H3','InChIKey=OEULIVRJBZXSBE-UHFFFAOYSA-N','Cc1ccc(-c2nc3scc(C)n3n2)cc1',NULL),
	(180841,0,0,'82451-01-2','Consistent with Molecular Formula','C17H12BrN3S',370.2659,NULL,'28CD12FEF07DE7B0-FICuS-01-85','28CD12FEF07DE7B0-FICTS-01-64','28CD12FEF07DE7B0-uuuuu-01-34','InChI=1S/C17H12BrN3S/c1-11-2-4-13(5-3-11)16-19-20-17-21(16)15(10-22-17)12-6-8-14(18)9-7-12/h2-10H,1H3','InChIKey=PFYLSZUHQLFOLN-UHFFFAOYSA-N','Cc1ccc(-c2nnc3scc(-c4ccc(Br)cc4)n23)cc1',NULL),
	(180842,5,0,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,'DITERPENE DERIV 329\nCINNAMIC ACID, TRANS-TRANS-3-METHYL-SULFONYL-ALLYL ESTER','063BEE26B4C3C39B-FICuS-01-71','063BEE26B4C3C39B-FICTS-01-50','063BEE26B4C3C39B-uuuuu-01-20','InChI=1S/C20H32O3/c1-13(10-18(22)23)6-8-19(4)14(2)7-9-20(5)15(3)11-16(21)12-17(19)20/h11,13-14,17H,6-10,12H2,1-5H3,(H,22,23)','InChIKey=RNWHJFUXZQBBLK-UHFFFAOYSA-N','CC1=CC(=O)CC2C1(C)CCC(C)C2(C)CCC(C)CC(=O)O','1'),
	(180843,5,0,NULL,'Consistent with Molecular Formula','C20H36O3',324.5026,'DITERPENE DERIV 330','34AC6F2B3DC4E309-FICuS-01-71','34AC6F2B3DC4E309-FICTS-01-50','34AC6F2B3DC4E309-uuuuu-01-20','InChI=1S/C20H36O3/c1-14-7-8-16-18(2,3)10-6-11-19(16,4)15(14)9-12-20(5,23)17(22)13-21/h7,15-17,21-23H,6,8-13H2,1-5H3','InChIKey=WWUAKADIANYYEA-UHFFFAOYSA-N','CC1=CCC2C(C)(C)CCCC2(C)C1CCC(C)(O)C(O)CO','1'),
	(180844,6,0,'53-18-9','Consistent with Molecular Formula','C39H53N3O9',707.8624,'Bietasperine\nDIETHYLAMINORESERPINE','22A2CBB389BB90BC-FICuS-01-7B','22A2CBB389BB90BC-FICTS-01-5A','22A2CBB389BB90BC-uuuuu-01-2A','InChI=1S/C39H53N3O9/c1-9-40(10-2)15-16-42-29-20-25(45-3)11-12-26(29)27-13-14-41-22-24-19-33(37(49-7)34(39(44)50-8)28(24)21-30(41)35(27)42)51-38(43)23-17-31(46-4)36(48-6)32(18-23)47-5/h11-12,17-18,20,24,28,30,33-34,37H,9-10,13-16,19,21-22H2,1-8H3','InChIKey=WFTSRDISOMSAQC-UHFFFAOYSA-N','CCN(CC)CCn1c2c(c3ccc(OC)cc31)CCN1CC3CC(OC(=O)c4cc(OC)c(OC)c(OC)c4)C(OC)C(C(=O)OC)C3CC21','1'),
	(180845,16,1,NULL,'Consistent with Molecular Formula','C67H76O26',1297.3218,'AUSTROPLENKIA PULPUNEA (CELASTRACEAE) EXTRACT','3E5EC937112DA9A1-FICuS-01-63','3E5EC937112DA9A1-FICTS-01-42','77CCAE09C9BBE278-uuuuu-01-3F','InChI=1S/C37H40O13.C30H36O13/c1-21(38)45-20-36-30(48-27(41)18-17-24-13-9-7-10-14-24)26(46-22(2)39)19-35(6,44)37(36)31(47-23(3)40)28(34(4,5)50-37)29(42)32(36)49-33(43)25-15-11-8-12-16-25;1-15(31)38-14-29-23(40-17(3)33)20(39-16(2)32)13-28(7,37)30(29)24(41-1','InChIKey=KXOISYCFXFYBPV-ZAGWXBKKSA-N','CC(=O)OCC12C(OC(=O)c3ccccc3)C(=O)C3C(OC(C)=O)C1(OC3(C)C)C(C)(O)CC(OC(C)=O)C2OC(=O)/C=C/c1ccccc1.CC(=O)OCC12C(OC(=O)c3ccccc3)C(=O)C3C(OC(C)=O)C1(OC3(C)C)C(C)(O)CC(OC(C)=O)C2OC(C)=O','1'),
	(180846,0,0,'79105-52-5','Consistent with Molecular Formula','C23H26O10',462.4524,'PURPURASCENIN\nPurpurascenin','E6D9CEEC2127A35F-FICuS-01-8A','E6D9CEEC2127A35F-FICTS-01-69','E6D9CEEC2127A35F-uuuuu-01-39','InChI=1S/C23H26O10/c1-25-12-10-14(27-3)13(26-2)9-11(12)17-20(29-5)16(24)15-18(28-4)21(30-6)23(32-8)22(31-7)19(15)33-17/h9-10H,1-8H3','InChIKey=DWKFMLSGCLXYER-UHFFFAOYSA-N','COc1cc(OC)c(-c2oc3c(OC)c(OC)c(OC)c(OC)c3c(=O)c2OC)cc1OC',NULL),
	(180847,0,0,'93371-88-1','Consistent with Molecular Formula','C10H12N6',216.245,NULL,'9DC63FC1F05F8E1A-FICuS-01-8A','9DC63FC1F05F8E1A-FICTS-01-69','9DC63FC1F05F8E1A-uuuuu-01-39','InChI=1S/C10H12N6/c1-8(15-9-6-11-2-4-13-9)16-10-7-12-3-5-14-10/h2-8H,1H3,(H,13,15)(H,14,16)','InChIKey=BMHRPWLTUQTZEU-UHFFFAOYSA-N','CC(Nc1cnccn1)Nc1cnccn1',NULL),
	(180848,1,0,'93371-89-2','Consistent with Molecular Formula','C15H20N6',284.3632,NULL,'879A9B8FD197F3B2-FICuS-01-7B','879A9B8FD197F3B2-FICTS-01-5A','879A9B8FD197F3B2-uuuuu-01-2A','InChI=1S/C15H20N6/c1-2-4-12(5-3-1)15(20-13-10-16-6-8-18-13)21-14-11-17-7-9-19-14/h6-12,15H,1-5H2,(H,18,20)(H,19,21)','InChIKey=KUZZXHFURPSZDA-UHFFFAOYSA-N','c1cnc(NC(Nc2cnccn2)C2CCCCC2)cn1','1'),
	(180849,1,0,'91260-05-8','Consistent with Molecular Formula','C11H7ClFN3OS2',315.7672,'4-Thiazolidinone, 2-(2-chloro-6-fluorophenyl)-3-(1,3,4-thiadiazol-2-yl)-','D93BF566533708A0-FICuS-01-4B','D93BF566533708A0-FICTS-01-2A','D93BF566533708A0-uuuuu-01-FA','InChI=1S/C11H7ClFN3OS2/c12-6-2-1-3-7(13)9(6)10-16(8(17)4-18-10)11-15-14-5-19-11/h1-3,5,10H,4H2','InChIKey=QGAKZNGOKIQRDC-UHFFFAOYSA-N','O=C1CSC(c2c(F)cccc2Cl)N1c1nncs1','1'),
	(180850,4,0,NULL,'Consistent with Molecular Formula','C12H28N4',228.38,NULL,'7806FC1EE2BBA254-FICuS-01-72','7806FC1EE2BBA254-FICTS-01-51','2802540A5E6961CC-uuuuu-01-F2','InChI=1S/2C6H14N2/c2*7-5-3-1-2-4-6(5)8/h2*5-6H,1-4,7-8H2','InChIKey=FZXAAJAZYIPUGV-UHFFFAOYSA-N','NC1CCCCC1N.NC1CCCCC1N','1'),
	(180851,4,0,NULL,'Consistent with Molecular Formula','C12H28N4',228.38,NULL,'7806FC1EE2BBA254-FICuS-01-72','7806FC1EE2BBA254-FICTS-01-51','2802540A5E6961CC-uuuuu-01-F2','InChI=1S/2C6H14N2/c2*7-5-3-1-2-4-6(5)8/h2*5-6H,1-4,7-8H2','InChIKey=FZXAAJAZYIPUGV-UHFFFAOYSA-N','NC1CCCCC1N.NC1CCCCC1N','1'),
	(180852,0,0,'84881-83-4','Consistent with Molecular Formula','C16H18ClN3O3S2',399.9095,NULL,'E8B1B3652DA4D036-FICuS-01-5F','E8B1B3652DA4D036-FICTS-01-3E','E8B1B3652DA4D036-uuuuu-01-0E','InChI=1S/C16H18ClN3O3S2/c1-16(2,3)19-15(21)20-25(22,23)13-9-6-10-18-14(13)24-12-8-5-4-7-11(12)17/h4-10H,1-3H3,(H2,19,20,21)','InChIKey=FQJBSEFHFHGMKJ-UHFFFAOYSA-N','CC(C)(C)NC(=O)NS(=O)(=O)c1cccnc1Sc1ccccc1Cl',NULL),
	(180853,0,0,'78497-51-5','Consistent with Molecular Formula','C19H16N2O6',368.3452,NULL,'837E5322090A3797-FICuS-01-2E','837E5322090A3797-FICTS-01-0D','837E5322090A3797-uuuuu-01-DD','InChI=1S/C19H16N2O6/c1-11-10-21(19(24)20-18(11)23)6-2-7-25-17-15-13(5-8-26-15)9-12-3-4-14(22)27-16(12)17/h3-5,8-10H,2,6-7H2,1H3,(H,20,23,24)','InChIKey=GUTMVLOMRYXGMA-UHFFFAOYSA-N','Cc1cn(CCCOc2c3occc3cc3ccc(=O)oc23)c(=O)[nH]c1=O',NULL),
	(180854,0,0,'78497-54-8','Consistent with Molecular Formula','C22H22N2O6',410.4256,NULL,'4B726A6B429303B1-FICuS-01-3D','4B726A6B429303B1-FICTS-01-1C','4B726A6B429303B1-uuuuu-01-EC','InChI=1S/C22H22N2O6/c1-14-13-24(22(27)23-21(14)26)9-4-2-3-5-10-28-20-18-16(8-11-29-18)12-15-6-7-17(25)30-19(15)20/h6-8,11-13H,2-5,9-10H2,1H3,(H,23,26,27)','InChIKey=ZASJXZXSIHVXBV-UHFFFAOYSA-N','Cc1cn(CCCCCCOc2c3occc3cc3ccc(=O)oc23)c(=O)[nH]c1=O',NULL),
	(180855,0,0,NULL,'Consistent with Molecular Formula','C28H34N2O6',494.5864,NULL,'77AC3B34C27173A2-FICuS-01-4F','77AC3B34C27173A2-FICTS-01-2E','77AC3B34C27173A2-uuuuu-01-FE','InChI=1S/C28H34N2O6/c1-20-19-30(28(33)29-27(20)32)15-10-8-6-4-2-3-5-7-9-11-16-34-26-24-22(14-17-35-24)18-21-12-13-23(31)36-25(21)26/h12-14,17-19H,2-11,15-16H2,1H3,(H,29,32,33)','InChIKey=UMANYPTVLMPLAX-UHFFFAOYSA-N','Cc1cn(CCCCCCCCCCCCOc2c3occc3cc3ccc(=O)oc23)c(=O)[nH]c1=O',NULL),
	(180856,0,0,'92921-28-3','Consistent with Molecular Formula','C19H16N2O6',368.3452,NULL,'EBD248AB0BF12BCE-FICuS-01-98','EBD248AB0BF12BCE-FICTS-01-77','EBD248AB0BF12BCE-uuuuu-01-47','InChI=1S/C19H16N2O6/c1-11-10-21(19(24)20-18(11)23)6-2-7-26-17-12-3-4-16(22)27-15(12)9-14-13(17)5-8-25-14/h3-5,8-10H,2,6-7H2,1H3,(H,20,23,24)','InChIKey=SLUKPGIGXWQNBG-UHFFFAOYSA-N','Cc1cn(CCCOc2c3ccoc3cc3oc(=O)ccc23)c(=O)[nH]c1=O',NULL),
	(180857,0,0,'92921-30-7','Consistent with Molecular Formula','C21H20N2O6',396.3988,'5-methyl-1-(5-(7-oxo-7H-furo[3,2-g]chromen-4-yloxy)pentyl)pyrimidine-2,4(1H,3H)-dione','60EC110486064866-FICuS-01-27','60EC110486064866-FICTS-01-06','60EC110486064866-uuuuu-01-D6','InChI=1S/C21H20N2O6/c1-13-12-23(21(26)22-20(13)25)8-3-2-4-9-28-19-14-5-6-18(24)29-17(14)11-16-15(19)7-10-27-16/h5-7,10-12H,2-4,8-9H2,1H3,(H,22,25,26)','InChIKey=LNVFLTHEVJREHR-UHFFFAOYSA-N','Cc1cn(CCCCCOc2c3ccoc3cc3oc(=O)ccc23)c(=O)[nH]c1=O',NULL),
	(180858,0,0,NULL,'Consistent with Molecular Formula','C28H34N2O6',494.5864,NULL,'4598746AE1064743-FICuS-01-31','4598746AE1064743-FICTS-01-10','4598746AE1064743-uuuuu-01-E0','InChI=1S/C28H34N2O6/c1-20-19-30(28(33)29-27(20)32)15-10-8-6-4-2-3-5-7-9-11-16-35-26-21-12-13-25(31)36-24(21)18-23-22(26)14-17-34-23/h12-14,17-19H,2-11,15-16H2,1H3,(H,29,32,33)','InChIKey=AOZGLBKTWMBYKS-UHFFFAOYSA-N','Cc1cn(CCCCCCCCCCCCOc2c3ccoc3cc3oc(=O)ccc23)c(=O)[nH]c1=O',NULL),
	(180859,0,0,'85213-86-1','Consistent with Molecular Formula','C17H17BrO4',365.2229,NULL,'F21BB7144CB83DC6-FICuS-01-71','F21BB7144CB83DC6-FICTS-01-50','F21BB7144CB83DC6-uuuuu-01-20','InChI=1S/C17H17BrO4/c18-8-3-1-2-4-9-20-17-15-13(7-10-21-15)11-12-5-6-14(19)22-16(12)17/h5-7,10-11H,1-4,8-9H2','InChIKey=NBKLCRUOMQCFGE-UHFFFAOYSA-N','O=c1ccc2cc3ccoc3c(OCCCCCCBr)c2o1',NULL),
	(180860,0,0,'84259-93-8','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'EB50529911F040C6-FICuS-01-41','3225872DFA7C9AB7-FICTS-01-4B','EB50529911F040C6-uuuuu-01-F0','InChI=1S/C14H15NO2/c1-11-9-13(16)10-14(17)15(11)8-7-12-5-3-2-4-6-12/h2-6,9-10,16H,7-8H2,1H3','InChIKey=CQJWDBBIQCWNAE-UHFFFAOYSA-N','Cc1cc(O)cc(=O)n1CCc1ccccc1',NULL),
	(180861,0,0,'84259-94-9','Consistent with Molecular Formula','C22H24N2O',332.4444,NULL,'142413016CC43BBE-FICuS-01-43','9D01F1990E079D03-FICTS-01-29','142413016CC43BBE-uuuuu-01-F2','InChI=1S/C22H24N2O/c1-18-16-21(23-14-12-19-8-4-2-5-9-19)17-22(25)24(18)15-13-20-10-6-3-7-11-20/h2-11,16-17,23H,12-15H2,1H3','InChIKey=UZTVHMPTCIGAMM-UHFFFAOYSA-N','Cc1cc(NCCc2ccccc2)cc(=O)n1CCc1ccccc1',NULL),
	(180862,0,0,'84608-81-1','Consistent with Molecular Formula','C7H5NO4',167.1208,NULL,'B827F338728CB664-FICuS-01-54','A0300DDC8F44C99D-FICTS-01-54','B827F338728CB664-uuuuu-01-03','InChI=1S/C7H5NO4/c9-6-4(3-11-7(6)10)5-1-2-8-12-5/h1-2,9H,3H2','InChIKey=WTBGFUSEHOTOQD-UHFFFAOYSA-N','O=C1OCC(c2ccno2)=C1O',NULL),
	(180863,1,0,NULL,'Consistent with Molecular Formula','C13H19Cl2N2O3P',353.1845,'Phosphorodiamidic acid, N,N-bis(2-chloroethyl)-, (2-benzoyl)ethyl ester\nPhosphorodiamidic acid, N,N-bis(2-chloroethyl)-, 3-oxo-3-phenylpropyl ester','F372C7CBD39096EB-FICuS-01-7E','F372C7CBD39096EB-FICTS-01-5D','F372C7CBD39096EB-uuuuu-01-2D','InChI=1S/C13H19Cl2N2O3P/c14-7-9-17(10-8-15)21(16,19)20-11-6-13(18)12-4-2-1-3-5-12/h1-5H,6-11H2,(H2,16,19)','InChIKey=ZSQIOJOQXJELQB-UHFFFAOYSA-N','NP(=O)(OCCC(=O)c1ccccc1)N(CCCl)CCCl','1'),
	(180864,1,0,'87424-26-8','Consistent with Molecular Formula','C21H23NO5S',401.4764,'(S)-N-(5,6,7,9-TETRAHYDRO-2-HYDROXY-1,3-DIMETHOXY-10-(METHYLTHIO)-9-OXOBENZO[A]HEPTALEN-7-YL)ACETAMIDE\nAcetamide, N-[5,6,7,9-tetrahydro-2-hydroxy-1,3-dimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, (S)-','6CF0E8AC15EA0979-FICuS-01-7C','6CF0E8AC15EA0979-FICTS-01-5B','6CF0E8AC15EA0979-uuuuu-01-2B','InChI=1S/C21H23NO5S/c1-11(23)22-15-7-5-12-9-17(26-2)20(25)21(27-3)19(12)13-6-8-18(28-4)16(24)10-14(13)15/h6,8-10,15,25H,5,7H2,1-4H3,(H,22,23)','InChIKey=OMQLBXIHBJAOIO-UHFFFAOYSA-N','COc1cc2c(c(OC)c1O)-c1ccc(SC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(180865,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'257C0EECB44DDA83-FICuS-01-83','257C0EECB44DDA83-FICTS-01-62','257C0EECB44DDA83-uuuuu-01-32','InChI=1S/C16H18N2O2/c19-15-5-1-3-13(11-15)17-7-9-18(10-8-17)14-4-2-6-16(20)12-14/h1-6,11-12,19-20H,7-10H2','InChIKey=MWKQYTRYSPVSCG-UHFFFAOYSA-N','Oc1cccc(N2CCN(c3cccc(O)c3)CC2)c1',NULL),
	(180866,0,0,NULL,'Consistent with Molecular Formula','C15H10N4O3',294.269,NULL,'539C3083BC72B3C6-FICuS-01-55','DEDC1E5AF64A9439-FICTS-01-6C','539C3083BC72B3C6-uuuuu-01-04','InChI=1S/C15H10N4O3/c1-9(20)19-13-5-11-4-12(18-8-10(6-16)7-17)2-3-14(11)22-15(13)21/h2-5,8,18H,1H3,(H,19,20)','InChIKey=FZXPRLQGSDRZON-UHFFFAOYSA-N','CC(=O)Nc1cc2cc(NC=C(C#N)C#N)ccc2oc1=O',NULL),
	(180867,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'17DEFB20638F4C2A-FICuS-01-73','17DEFB20638F4C2A-FICTS-01-52','17DEFB20638F4C2A-uuuuu-01-22','InChI=1S/C14H15N3O3/c1-9(18)16-12-7-10-6-11(15-8-17(2)3)4-5-13(10)20-14(12)19/h4-8H,1-3H3,(H,16,18)/b15-8+','InChIKey=GWPRGAWTEWNAPC-OVCLIPMQSA-N','CC(=O)Nc1cc2cc(/N=C/N(C)C)ccc2oc1=O',NULL),
	(180868,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl3N2O4',363.5841,NULL,'DFAC82D9C41A5687-FICuS-01-7F','DFAC82D9C41A5687-FICTS-01-5E','DFAC82D9C41A5687-uuuuu-01-2E','InChI=1S/C13H9Cl3N2O4/c1-6(19)17-9-5-7-4-8(18-12(21)13(14,15)16)2-3-10(7)22-11(9)20/h2-5H,1H3,(H,17,19)(H,18,21)','InChIKey=BAQIJFQPCYAKPR-UHFFFAOYSA-N','CC(=O)Nc1cc2cc(NC(=O)C(Cl)(Cl)Cl)ccc2oc1=O',NULL),
	(180869,0,1,NULL,'Consistent with Molecular Formula','C14H16ClN7O2',349.7791,NULL,'66E421BAF38F0FD3-FICuS-01-76','66E421BAF38F0FD3-FICTS-01-55','66E421BAF38F0FD3-uuuuu-01-25','InChI=1S/C14H16ClN7O2/c15-12-4-2-1-3-11(12)9-16-17-13(23)10-22-19-14(18-20-22)21-5-7-24-8-6-21/h1-4,9H,5-8,10H2,(H,17,23)','InChIKey=BHBDPDGAPAWHCG-UHFFFAOYSA-N','O=C(Cn1nnc(N2CCOCC2)n1)N/N=C/c1ccccc1Cl','1'),
	(180870,0,1,NULL,'Consistent with Molecular Formula','C15H19N7O2',329.3608,NULL,'83D01E4A18788EFE-FICuS-01-71','83D01E4A18788EFE-FICTS-01-50','83D01E4A18788EFE-uuuuu-01-20','InChI=1S/C15H19N7O2/c23-13-7-3-2-6-12(13)10-16-17-14(24)11-22-19-15(18-20-22)21-8-4-1-5-9-21/h2-3,6-7,10,23H,1,4-5,8-9,11H2,(H,17,24)','InChIKey=FXWLLZNXUYHGFZ-UHFFFAOYSA-N','O=C(Cn1nnc(N2CCCCC2)n1)N/N=C/c1ccccc1O','1'),
	(180871,0,0,NULL,'Consistent with Molecular Formula','C14H10F2N2OS2',324.3626,NULL,'0B68A3D8141B92A0-FICuS-01-4B','0B68A3D8141B92A0-FICTS-01-2A','0B68A3D8141B92A0-uuuuu-01-FA','InChI=1S/C14H10F2N2OS2/c15-9-3-4-12(11(16)6-9)17-14-18(13(19)8-21-14)7-10-2-1-5-20-10/h1-6H,7-8H2','InChIKey=MFTYVLZBLVEMDW-UHFFFAOYSA-N','O=C1CS/C(=N\\c2ccc(F)cc2F)N1Cc1cccs1',NULL),
	(180872,0,2,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'7B2F42F20A5CAE85-FICuS-01-72','7B2F42F20A5CAE85-FICTS-01-51','7B2F42F20A5CAE85-uuuuu-01-21','InChI=1S/C17H16N2O2/c1-13(11-12-14-7-3-2-4-8-14)18-19-17(21)15-9-5-6-10-16(15)20/h2-12,20H,1H3,(H,19,21)','InChIKey=UOFPJBMDGDAKQJ-UHFFFAOYSA-N','CC(/C=C/c1ccccc1)=N\\NC(=O)c1ccccc1O','1'),
	(180873,2,1,NULL,'Consistent with Molecular Formula','C20H31?BrN2O2',411.3811,NULL,'C6BE639666B8FB94-FICuS-01-7A','C6BE639666B8FB94-FICTS-01-59','C6BE639666B8FB94-uuuuu-01-29','InChI=1S/C20H30N2O2.BrH/c1-15(13-21(3)4)19(23)18(12-17-10-8-7-9-11-17)20(24)16(2)14-22(5)6;/h7-12,15-16H,13-14H2,1-6H3;1H','InChIKey=WOMUWSWEWSXDRF-UHFFFAOYSA-N','*.Br.CC(CN(C)C)C(=O)C(=Cc1ccccc1)C(=O)C(C)CN(C)C','1'),
	(180874,2,0,NULL,'Consistent with Molecular Formula','C17H22Cl2O4S2',425.3844,NULL,'8D10495B1099B6E2-FICuS-01-4A','8D10495B1099B6E2-FICTS-01-29','8D10495B1099B6E2-uuuuu-01-F9','InChI=1S/C17H22Cl2O4S2/c1-11(22)16(15(23)4-7-24-8-5-20)17(25-9-6-21)12-2-3-13(18)14(19)10-12/h2-3,10,16-17,20-21H,4-9H2,1H3','InChIKey=OERFCFONDQCMFC-UHFFFAOYSA-N','CC(=O)C(C(=O)CCSCCO)C(SCCO)c1ccc(Cl)c(Cl)c1','1'),
	(180875,0,0,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'BEE125301764F297-FICuS-01-48','BEE125301764F297-FICTS-01-27','BEE125301764F297-uuuuu-01-F7','InChI=1S/C19H18O3/c20-13-8-4-10-15-18(13)17(12-6-2-1-3-7-12)19-14(21)9-5-11-16(19)22-15/h1-3,6-7,17H,4-5,8-11H2','InChIKey=GRNGVFFDAIAPRQ-UHFFFAOYSA-N','O=C1CCCC2=C1C(c1ccccc1)C1=C(CCCC1=O)O2',NULL),
	(180876,0,0,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'4B90BF8B4CE0BB52-FICuS-01-7F','4B90BF8B4CE0BB52-FICTS-01-5E','4B90BF8B4CE0BB52-uuuuu-01-2E','InChI=1S/C20H20O4/c1-23-13-10-8-12(9-11-13)18-19-14(21)4-2-6-16(19)24-17-7-3-5-15(22)20(17)18/h8-11,18H,2-7H2,1H3','InChIKey=GRWGJVLJPBIKNT-UHFFFAOYSA-N','COc1ccc(C2C3=C(CCCC3=O)OC3=C2C(=O)CCC3)cc1',NULL),
	(180877,0,0,NULL,'Consistent with Molecular Formula','C19H16Cl2O3',363.2396,NULL,'AB495364AAF2C026-FICuS-01-5E','AB495364AAF2C026-FICTS-01-3D','AB495364AAF2C026-uuuuu-01-0D','InChI=1S/C19H16Cl2O3/c20-11-8-7-10(9-12(11)21)17-18-13(22)3-1-5-15(18)24-16-6-2-4-14(23)19(16)17/h7-9,17H,1-6H2','InChIKey=XEGIHXBUQKLJQW-UHFFFAOYSA-N','O=C1CCCC2=C1C(c1ccc(Cl)c(Cl)c1)C1=C(CCCC1=O)O2',NULL),
	(180878,0,0,'25845-22-1','Consistent with Molecular Formula','C7H5IN2O4',308.032,NULL,'96D2606805ED5630-FICuS-01-3C','96D2606805ED5630-FICTS-01-1B','96D2606805ED5630-uuuuu-01-EB','InChI=1S/C7H5IN2O4/c8-4-1-3(7(9)12)2-5(6(4)11)10(13)14/h1-2,11H,(H2,9,12)','InChIKey=YRFMWRRQMUMFMS-UHFFFAOYSA-N','NC(=O)c1cc(I)c(O)c([N+](=O)[O-])c1',NULL),
	(180879,0,0,'5704-04-1','Consistent with Molecular Formula','C6H13NO5',179.1724,NULL,'85AE715C39F306C7-FICuS-01-5F','85AE715C39F306C7-FICTS-01-3E','85AE715C39F306C7-uuuuu-01-0E','InChI=1S/C6H13NO5/c8-2-6(3-9,4-10)7-1-5(11)12/h7-10H,1-4H2,(H,11,12)','InChIKey=SEQKRHFRPICQDD-UHFFFAOYSA-N','O=C(O)CNC(CO)(CO)CO',NULL),
	(180880,1,0,'89720-84-3','Consistent with Molecular Formula','C20H16N8O4S',464.4576,NULL,'CCC0AA51FDE5BFB4-FICuS-01-AA','2187F98B9EB7F0EC-FICTS-01-66','CCC0AA51FDE5BFB4-uuuuu-01-59','InChI=1S/C20H16N8O4S/c1-13-17(19(30)28(26-13)18(29)16-5-2-3-10-21-16)25-24-14-6-8-15(9-7-14)33(31,32)27-20-22-11-4-12-23-20/h2-12,17H,1H3,(H,22,23,27)','InChIKey=VOQYZWTZCQQUPX-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccccn2)C(=O)C1/N=N/c1ccc(S(=O)(=O)Nc2ncccn2)cc1','1'),
	(180881,0,0,NULL,'Consistent with Molecular Formula','C26H20N8O3S',524.5558,NULL,'131631C7EACA789D-FICuS-01-66','131631C7EACA789D-FICTS-01-45','131631C7EACA789D-uuuuu-01-15','InChI=1S/C26H20N8O3S/c1-18-23(24(19-8-3-2-4-9-19)34(32-18)25(35)22-10-5-6-15-27-22)31-30-20-11-13-21(14-12-20)38(36,37)33-26-28-16-7-17-29-26/h2-17H,1H3,(H,28,29,33)','InChIKey=LMWHUSOEEYKRAF-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccccn2)c(-c2ccccc2)c1/N=N/c1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(180882,0,0,NULL,'Consistent with Molecular Formula','C18H13N7O3S',407.4058,NULL,'79FF4C198630219C-FICuS-01-54','79FF4C198630219C-FICTS-01-33','79FF4C198630219C-uuuuu-01-03','InChI=1S/C18H13N7O3S/c1-10-16(11(2)24(23-10)17(26)12-5-7-19-8-6-12)21-22-18-20-14-4-3-13(25(27)28)9-15(14)29-18/h3-9H,1-2H3','InChIKey=COYNEOXJPGBWFO-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c(C)c1/N=N/c1nc2ccc([N+](=O)[O-])cc2s1',NULL),
	(180883,0,0,NULL,'Consistent with Molecular Formula','C23H15N7O3S',469.4766,NULL,'634F11FB5FCF8058-FICuS-01-6D','634F11FB5FCF8058-FICTS-01-4C','634F11FB5FCF8058-uuuuu-01-1C','InChI=1S/C23H15N7O3S/c1-14-20(26-27-23-25-18-8-7-17(30(32)33)13-19(18)34-23)21(15-5-3-2-4-6-15)29(28-14)22(31)16-9-11-24-12-10-16/h2-13H,1H3','InChIKey=DXHDJPNDNKJEGT-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c(-c2ccccc2)c1/N=N/c1nc2ccc([N+](=O)[O-])cc2s1',NULL),
	(180884,0,0,NULL,'Consistent with Molecular Formula','C28H17N7O3S',531.5474,NULL,'09EC5D58B039C704-FICuS-01-5A','09EC5D58B039C704-FICTS-01-39','09EC5D58B039C704-uuuuu-01-09','InChI=1S/C28H17N7O3S/c36-27(20-13-15-29-16-14-20)34-26(19-9-5-2-6-10-19)25(24(33-34)18-7-3-1-4-8-18)31-32-28-30-22-12-11-21(35(37)38)17-23(22)39-28/h1-17H','InChIKey=UNITWUMZTHLZEX-UHFFFAOYSA-N','O=C(c1ccncc1)n1nc(-c2ccccc2)c(/N=N/c2nc3ccc([N+](=O)[O-])cc3s2)c1-c1ccccc1',NULL),
	(180885,0,0,'93673-00-8','Inconsistent with Molecular Formula - Could not find formula fragment for C52H56N8O4 in C52H58N8O4','C52H56N8O4',857.0656,NULL,'6B26377D22B16E41-FICuS-01-43','6B26377D22B16E41-FICTS-01-22','6B26377D22B16E41-uuuuu-01-F2','InChI=1S/C52H56N8O4/c1-49(2,3)25-61-29-13-17-33-37(21-29)45-53-41(33)58-46-39-23-31(63-27-51(7,8)9)15-19-35(39)43(55-46)60-48-40-24-32(64-28-52(10,11)12)16-20-36(40)44(56-48)59-47-38-22-30(62-26-50(4,5)6)14-18-34(38)42(54-47)57-45/h13-24H,25-28H2,1-12H3/b','InChIKey=OGIPKINBOLRCAB-IKWLPQMMSA-N','CC(C)(C)COc1ccc2c(c1)C1=N/C2=N\\C2=N/C(=N\\C3=N/C(=N\\C4=N/C(=N\\1)c1ccc(OCC(C)(C)C)cc14)c1ccc(OCC(C)(C)C)cc13)c1ccc(OCC(C)(C)C)cc12',NULL),
	(180886,0,0,'74396-67-1','Consistent with Molecular Formula','C14H12N2O2S',272.321,NULL,'329A386176E185CF-FICuS-01-51','329A386176E185CF-FICTS-01-30','329A386176E185CF-uuuuu-01-00','InChI=1S/C14H12N2O2S/c17-10-3-1-2-7-8-4-5-9-14(13(8)16-12(7)10)19-6-11(18)15-9/h4-5,16H,1-3,6H2,(H,15,18)','InChIKey=HIIIFNVUQOIXAW-UHFFFAOYSA-N','O=C1CSc2c(ccc3c4c([nH]c23)C(=O)CCC4)N1',NULL),
	(180887,2,0,NULL,'Consistent with Molecular Formula','C5H10OS',118.1934,NULL,'0AEDDEA107062F97-FICuS-01-71','0AEDDEA107062F97-FICTS-01-50','0AEDDEA107062F97-uuuuu-01-20','InChI=1S/C5H10OS/c1-4(2)5-3-7(5)6/h4-5H,3H2,1-2H3','InChIKey=RTVRBLVRPXFDSQ-UHFFFAOYSA-N','CC(C)C1CS1=O','1'),
	(180888,2,0,'72771-00-7','Consistent with Molecular Formula','C5H8OS',116.1776,NULL,'543E259BA0E6A1E0-FICuS-01-5D','543E259BA0E6A1E0-FICTS-01-3C','543E259BA0E6A1E0-uuuuu-01-0C','InChI=1S/C5H8OS/c1-3-5(6)4(2)7-3/h3-4H,1-2H3','InChIKey=RMZOERUZYCSGRZ-UHFFFAOYSA-N','CC1SC(C)C1=O','1'),
	(180889,3,0,'72771-01-8','Consistent with Molecular Formula','C5H10OS',118.1934,NULL,'20C4D825EC90ACB0-FICuS-01-6A','20C4D825EC90ACB0-FICTS-01-49','20C4D825EC90ACB0-uuuuu-01-19','InChI=1S/C5H10OS/c1-3-5(6)4(2)7-3/h3-6H,1-2H3','InChIKey=NNEYBVYPLQVNEN-UHFFFAOYSA-N','CC1SC(C)C1O','1'),
	(180890,0,0,'62738-29-8','Consistent with Molecular Formula','C5H8OS2',148.2376,NULL,'AB6895701168E147-FICuS-01-3E','AB6895701168E147-FICTS-01-1D','AB6895701168E147-uuuuu-01-ED','InChI=1S/C5H8OS2/c1-5(2)4(6)3-7-8-5/h3H2,1-2H3','InChIKey=RGBBJHINMRCYLU-UHFFFAOYSA-N','CC1(C)SSCC1=O',NULL),
	(180891,0,1,'52386-78-4','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'11B9F05706764FF1-FICuS-01-4A','11B9F05706764FF1-FICTS-01-29','11B9F05706764FF1-uuuuu-01-F9','InChI=1S/C12H13NO3/c1-9(14)13-11(12(15)16-2)8-10-6-4-3-5-7-10/h3-8H,1-2H3,(H,13,14)','InChIKey=USKHBABPFFAKJD-UHFFFAOYSA-N','COC(=O)/C(=C/c1ccccc1)NC(C)=O','1'),
	(180892,0,1,'81629-68-7','Consistent with Molecular Formula','C12H13NO3S',251.2996,NULL,'977A94F3A3D1C227-FICuS-01-5C','977A94F3A3D1C227-FICTS-01-3B','977A94F3A3D1C227-uuuuu-01-0B','InChI=1S/C12H13NO3S/c1-9(14)13-11(12(15)16-2)8-17-10-6-4-3-5-7-10/h3-8H,1-2H3,(H,13,14)','InChIKey=FMLZHVGQENODQS-UHFFFAOYSA-N','COC(=O)/C(=C\\Sc1ccccc1)NC(C)=O','1'),
	(180893,1,0,NULL,'Consistent with Molecular Formula','C19H25N5O6S',451.4964,'Carbamic acid, (5-amino-1,2-dihydro-2-methyl-3-phenylpyrido[3,4-b]pyrazin-7-yl)-, ethyl ester, mono(2-hydroxyethanesulfonate)','A29DED68D80FB296-FICuS-01-83','A29DED68D80FB296-FICTS-01-62','BC49348CE6545A25-uuuuu-01-0B','InChI=1S/C17H19N5O2.C2H6O4S/c1-3-24-17(23)21-13-9-12-15(16(18)20-13)22-14(10(2)19-12)11-7-5-4-6-8-11;3-1-2-7(4,5)6/h4-10,19H,3H2,1-2H3,(H3,18,20,21,23);3H,1-2H2,(H,4,5,6)','InChIKey=JEFPWOBULVSOTM-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccccc1)C(C)N2.O=S(=O)(O)CCO','1'),
	(180894,1,0,NULL,'Consistent with Molecular Formula','C3H6NaO3',113.0684,'Propanoic acid, 2-hydroxy-, monosodium salt','5CEF9B918B8A7841-FICuS-01-76','5CEF9B918B8A7841-FICTS-01-55','D708779EEBF1CAE9-uuuuu-01-45','InChI=1S/C3H6O3.Na/c1-2(4)3(5)6;/h2,4H,1H3,(H,5,6);/q;+1','InChIKey=NGSFWBMYFKHRBD-UHFFFAOYSA-N','CC(O)C(=O)O.[Na+]','1'),
	(180895,0,0,NULL,'Consistent with Molecular Formula','C52H80N2O6S2',893.3338,NULL,'499F1E97BCE0A253-FICuS-01-6E','499F1E97BCE0A253-FICTS-01-4D','5E1AAB48E9895CDA-uuuuu-01-3D','InChI=1S/C26H41NO3S.C26H39NO3S/c2*1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-31-26-24(29)22-21(18-17-19-27-22)23(28)25(26)30/h17-19,28-30H,2-16,20H2,1H3;17-19,30H,2-16,20H2,1H3','InChIKey=JNVMHZFKHNIUNV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCSC1=C(O)C(=O)c2cccnc2C1=O.CCCCCCCCCCCCCCCCCSc1c(O)c(O)c2cccnc2c1O',NULL),
	(180896,1,1,'93551-75-8','Consistent with Molecular Formula','C26H32FN3O2',437.5561,NULL,'0605C1748BCF40D7-FICuS-01-53','0605C1748BCF40D7-FICTS-01-32','0605C1748BCF40D7-uuuuu-01-02','InChI=1S/C26H32FN3O2/c27-24-10-8-23(9-11-24)26(32)12-15-29(16-13-26)21-25(31)30-19-17-28(18-20-30)14-4-7-22-5-2-1-3-6-22/h1-11,32H,12-21H2','InChIKey=FUHORYXMCREXLF-UHFFFAOYSA-N','O=C(CN1CCC(O)(c2ccc(F)cc2)CC1)N1CCN(C/C=C/c2ccccc2)CC1','1'),
	(180897,0,1,NULL,'Consistent with Molecular Formula','C15H20Cl2N2O',315.2418,NULL,'0DFC6F382B4146A0-FICuS-01-5F','0DFC6F382B4146A0-FICTS-01-3E','0D00C8DD14CC9FEE-uuuuu-01-41','InChI=1S/C15H19ClN2O.ClH/c16-13-15(19)18-11-9-17(10-12-18)8-4-7-14-5-2-1-3-6-14;/h1-7H,8-13H2;1H','InChIKey=MIOZZVGBBMQHMW-UHFFFAOYSA-N','Cl.O=C(CCl)N1CCN(C/C=C/c2ccccc2)CC1','1'),
	(180898,0,0,NULL,'Consistent with Molecular Formula','C15H26N4O5',342.3942,'Carbamic acid, 1-methylethyl-, (2-methoxy-1-methyl-1H-imidazole-4,5-diyl)bis(methylene) ester\nCarbamic acid, (1-methylethyl)-, (2-methoxy-1-methyl-1H-imidazole-4,5-diyl)bis(methylene) ester','EA23A97A0D7CE0BF-FICuS-01-8F','EA23A97A0D7CE0BF-FICTS-01-6E','EA23A97A0D7CE0BF-uuuuu-01-3E','InChI=1S/C15H26N4O5/c1-9(2)16-14(20)23-7-11-12(19(5)13(18-11)22-6)8-24-15(21)17-10(3)4/h9-10H,7-8H2,1-6H3,(H,16,20)(H,17,21)','InChIKey=NLDMBZXRZXZSFO-UHFFFAOYSA-N','COc1nc(COC(=O)NC(C)C)c(COC(=O)NC(C)C)n1C',NULL),
	(180899,8,0,NULL,'Consistent with Molecular Formula','C24H24?N2NaO12',555.4496,'Butanedioic acid, (tetradecahydro-1,3,5,7-tetraoxo-4,8- ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-2,6-diyl) bis(methylene) ester, disodium salt','F7A180046A435242-FICuS-01-2D','F7A180046A435242-FICTS-01-0C','F7A180046A435242-uuuuu-01-DC','InChI=1S/C24H24N2O12.Na/c27-11(28)3-5-13(31)37-7-25-21(33)17-9-1-2-10(18(17)22(25)34)16-15(9)19-20(16)24(36)26(23(19)35)8-38-14(32)6-4-12(29)30;/h1-2,9-10,15-20H,3-8H2,(H,27,28)(H,29,30);/q;+1','InChIKey=NRTFTWNFHLFAOG-UHFFFAOYSA-N','*.O=C(O)CCC(=O)OCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(COC(=O)CCC(=O)O)C(=O)C2C31.[Na+]','1'),
	(180900,0,0,NULL,'Consistent with Molecular Formula','C18H13N5O',315.3336,NULL,'B8265DA314376C6D-FICuS-01-58','B8265DA314376C6D-FICTS-01-37','B8265DA314376C6D-uuuuu-01-07','InChI=1S/C18H13N5O/c24-18(13-9-5-2-6-10-13)23-17-14-16(19-11-20-17)22-15(21-14)12-7-3-1-4-8-12/h1-11H,(H2,19,20,21,22,23,24)','InChIKey=HLXOHHUPSZKXMA-UHFFFAOYSA-N','O=C(Nc1ncnc2[nH]c(-c3ccccc3)nc12)c1ccccc1',NULL),
	(180901,0,0,'3298-83-7','Consistent with Molecular Formula','C11H11N5O',229.2408,NULL,'714988324C8237B8-FICuS-01-36','714988324C8237B8-FICTS-01-15','714988324C8237B8-uuuuu-01-E5','InChI=1S/C11H11N5O/c12-9-8(10(13)15-6-14-9)16-11(17)7-4-2-1-3-5-7/h1-6H,(H,16,17)(H4,12,13,14,15)','InChIKey=ZDEAEFKDZUQWRD-UHFFFAOYSA-N','Nc1ncnc(N)c1NC(=O)c1ccccc1',NULL),
	(180902,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2S3',346.4798,NULL,'F8C709EE33EA1633-FICuS-01-6B','F8C709EE33EA1633-FICTS-01-4A','F8C709EE33EA1633-uuuuu-01-1A','InChI=1S/C12H18N4O2S3/c1-8(2)10-14-15-11(21-10)13-9(17)7-20-12(19)16-3-5-18-6-4-16/h8H,3-7H2,1-2H3,(H,13,15,17)','InChIKey=RBUKAXFLVYYKQF-UHFFFAOYSA-N','CC(C)c1nnc(NC(=O)CSC(=S)N2CCOCC2)s1',NULL),
	(180903,3,0,NULL,'Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'61458C78FA055160-FICuS-01-39','61458C78FA055160-FICTS-01-18','61458C78FA055160-uuuuu-01-E8','InChI=1S/C11H19NO2/c1-11-6-4-5-9(11)14-10(13)8(11)7-12(2)3/h8-9H,4-7H2,1-3H3','InChIKey=IXFBQXWEVZRJTM-UHFFFAOYSA-N','CN(C)CC1C(=O)OC2CCCC21C','1'),
	(180904,2,1,NULL,'Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'73BFC266961E7255-FICuS-01-52','73BFC266961E7255-FICTS-01-31','5E17A007448C0380-uuuuu-01-DE','InChI=1S/C11H17NO2/c1-11-6-4-5-9(11)14-10(13)8(11)7-12(2)3/h7,9H,4-6H2,1-3H3/b8-7+/t9-,11-/m0/s1','InChIKey=MTXQJNFGUKPBEZ-QARYBLBWSA-N','CN(C)/C=C1\\C(=O)OC2CCCC12C','1'),
	(180905,2,0,NULL,'Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'6F08B3985FE7D408-FICuS-01-68','6F08B3985FE7D408-FICTS-01-47','C8173FF9BA2AEF9A-uuuuu-01-4C','InChI=1S/C9H12O2/c1-6-8(10)11-7-4-3-5-9(6,7)2/h7H,1,3-5H2,2H3/t7-,9-/m0/s1','InChIKey=PHANOOZODHEONS-CBAPKCEASA-N','C=C1C(=O)OC2CCCC12C','1'),
	(180906,2,0,'39778-83-1','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'CFE54197BE4D0FFA-FICuS-01-9B','CFE54197BE4D0FFA-FICTS-01-7A','2AA409FF7739BD37-uuuuu-01-1D','InChI=1S/C8H12O2/c1-8-4-2-3-6(8)10-7(9)5-8/h6H,2-5H2,1H3/t6-,8-/m0/s1','InChIKey=NLLYRTZBTAFFQH-XPUUQOCRSA-N','CC12CCCC1OC(=O)C2','1'),
	(180907,0,0,'84198-42-5','Consistent with Molecular Formula','C23H20O8',424.4062,NULL,'161C2D2C078558EE-FICuS-01-58','161C2D2C078558EE-FICTS-01-37','161C2D2C078558EE-uuuuu-01-07','InChI=1S/C23H20O8/c1-3-10-28-16-6-8-20(24)18(14-16)22(26)30-12-5-13-31-23(27)19-15-17(29-11-4-2)7-9-21(19)25/h1-2,6-9,14-15,24-25H,5,10-13H2','InChIKey=ASZCDWAOYVGLPF-UHFFFAOYSA-N','C#CCOc1ccc(O)c(C(=O)OCCCOC(=O)c2cc(OCC#C)ccc2O)c1',NULL),
	(180908,0,0,'84198-43-6','Consistent with Molecular Formula','C23H18O8',422.3904,NULL,'828AA72D98E3A7E2-FICuS-01-70','828AA72D98E3A7E2-FICTS-01-4F','828AA72D98E3A7E2-uuuuu-01-1F','InChI=1S/C23H18O8/c24-20-8-6-16-14-18(20)22(26)30-12-5-13-31-23(27)19-15-17(7-9-21(19)25)29-11-4-2-1-3-10-28-16/h6-9,14-15,24-25H,5,10-13H2','InChIKey=SXIGZNSIHUGYAN-UHFFFAOYSA-N','O=C1OCCCOC(=O)c2cc(ccc2O)OCC#CC#CCOc2ccc(O)c1c2',NULL),
	(180909,0,0,'84649-61-6','Consistent with Molecular Formula','C13H15F6NO',315.258,NULL,'AC1FCB210B1CD8EA-FICuS-01-92','AC1FCB210B1CD8EA-FICTS-01-71','AC1FCB210B1CD8EA-uuuuu-01-41','InChI=1S/C13H15F6NO/c1-10(2,3)7-4-5-9(20)8(6-7)11(21,12(14,15)16)13(17,18)19/h4-6,21H,20H2,1-3H3','InChIKey=UYFQIQRKQOOFRS-UHFFFAOYSA-N','CC(C)(C)c1ccc(N)c(C(O)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(180910,0,0,'84649-62-7','Consistent with Molecular Formula','C16H18F6OS',372.368,NULL,'4B53E7E66311661A-FICuS-01-45','4B53E7E66311661A-FICTS-01-24','4B53E7E66311661A-uuuuu-01-F4','InChI=1S/C16H18F6OS/c1-12(2,3)9-6-7-11-10(8-9)14(15(17,18)19,16(20,21)22)23-13(4,5)24-11/h6-8H,1-5H3','InChIKey=QBKBPIUCZFMAFY-UHFFFAOYSA-N','CC1(C)OC(C(F)(F)F)(C(F)(F)F)c2cc(C(C)(C)C)ccc2S1',NULL),
	(180911,0,0,'84649-63-8','Consistent with Molecular Formula','C19H18F12O2S',538.3908,NULL,'7C4BA76BB3B2D077-FICuS-01-72','7C4BA76BB3B2D077-FICTS-01-51','7C4BA76BB3B2D077-uuuuu-01-21','InChI=1S/C19H18F12O2S/c1-12(2,3)8-6-9(14(32,16(20,21)22)17(23,24)25)11-10(7-8)15(18(26,27)28,19(29,30)31)33-13(4,5)34-11/h6-7,32H,1-5H3','InChIKey=HVUKONQLPAUQRK-UHFFFAOYSA-N','CC1(C)OC(C(F)(F)F)(C(F)(F)F)c2cc(C(C)(C)C)cc(C(O)(C(F)(F)F)C(F)(F)F)c2S1',NULL),
	(180912,3,0,NULL,'Consistent with Molecular Formula','C20H30O3Se',397.4152,NULL,'330AB255C65220B0-FICuS-01-30','330AB255C65220B0-FICTS-01-0F','6C13F9139A8C399B-uuuuu-01-12','InChI=1S/C20H30O3Se/c1-2-18(21)17(13-14-24-16-11-7-4-8-12-16)20(23)19(22)15-9-5-3-6-10-15/h4,7-8,11-12,15,17-19,21-22H,2-3,5-6,9-10,13-14H2,1H3/t17-,18+,19+/m0/s1','InChIKey=LQRRGHUFEVVKSW-IPMKNSEASA-N','CCC(O)C(CC[Se]c1ccccc1)C(=O)C(O)C1CCCCC1','1'),
	(180913,0,0,'82701-91-5','Consistent with Molecular Formula','C12H6N2O2',210.1916,NULL,'FF53313B280A4A1B-FICuS-01-57','FF53313B280A4A1B-FICTS-01-36','FF53313B280A4A1B-uuuuu-01-06','InChI=1S/C12H6N2O2/c15-11-8-4-2-5-13-9(8)7-3-1-6-14-10(7)12(11)16/h1-6H','InChIKey=JBLPWFLKCBTNBV-UHFFFAOYSA-N','O=C1C(=O)c2ncccc2-c2ncccc21',NULL),
	(180914,0,0,NULL,'Consistent with Molecular Formula','C12H6N2O4',242.1904,NULL,'5CBC7E2685FD45D4-FICuS-01-80','5CBC7E2685FD45D4-FICTS-01-5F','5CBC7E2685FD45D4-uuuuu-01-2F','InChI=1S/C12H6N2O4/c15-10-6-4-7(12(17)18)14-8(6)5-2-1-3-13-9(5)11(10)16/h1-4,14H,(H,17,18)','InChIKey=DNQYRUJIYVDDRZ-UHFFFAOYSA-N','O=C(O)c1cc2c([nH]1)-c1cccnc1C(=O)C2=O',NULL),
	(180915,1,1,'2028-32-2','Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'2631EA806BFEB96C-FICuS-01-78','2631EA806BFEB96C-FICTS-01-57','947E288C6CC9691F-uuuuu-01-1F','InChI=1S/C17H14N2O3/c1-11(15(18-22)12-7-3-2-4-8-12)19-16(20)13-9-5-6-10-14(13)17(19)21/h2-11,22H,1H3/b18-15-','InChIKey=OQRWHCYNZKHNHQ-SDXDJHTJSA-N','CC(/C(=N/O)c1ccccc1)N1C(=O)c2ccccc2C1=O','1'),
	(180916,1,1,'83269-20-9','Consistent with Molecular Formula','C17H20N6O5',388.3822,'Carbamic acid, 6-amino-4-[[2-[3-(hydroxyimino)-3-phenyl] propyl]amino]-5-nitro-2-pyridinyl-, ethyl ester','E63C27F2B27FF438-FICuS-01-6F','E63C27F2B27FF438-FICTS-01-4E','E63C27F2B27FF438-uuuuu-01-1E','InChI=1S/C17H20N6O5/c1-3-28-17(24)21-13-9-12(15(23(26)27)16(18)20-13)19-10(2)14(22-25)11-7-5-4-6-8-11/h4-10,25H,3H2,1-2H3,(H4,18,19,20,21,24)','InChIKey=QJICHFZOOUCRLU-UHFFFAOYSA-N','CCOC(=O)Nc1cc(NC(C)/C(=N/O)c2ccccc2)c([N+](=O)[O-])c(N)n1','1'),
	(180917,0,0,NULL,'Consistent with Molecular Formula','C13H15N5OS',289.3544,NULL,'6C0C1C7DB6BA83E5-FICuS-01-82','6C0C1C7DB6BA83E5-FICTS-01-61','6C0C1C7DB6BA83E5-uuuuu-01-31','InChI=1S/C13H15N5OS/c1-3-19-12-11(9(2)17-18(12)13(14)20)16-15-10-7-5-4-6-8-10/h4-8H,3H2,1-2H3,(H2,14,20)','InChIKey=IPUIXTYPOWAJAP-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2)c(C)nn1C(N)=S',NULL),
	(180918,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN5OS',323.7995,NULL,'430FAA9FCCFCD69B-FICuS-01-A9','430FAA9FCCFCD69B-FICTS-01-88','430FAA9FCCFCD69B-uuuuu-01-58','InChI=1S/C13H14ClN5OS/c1-3-20-12-11(8(2)18-19(12)13(15)21)17-16-10-7-5-4-6-9(10)14/h4-7H,3H2,1-2H3,(H2,15,21)','InChIKey=KIVRBZDKUOBDTA-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2Cl)c(C)nn1C(N)=S',NULL),
	(180919,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN5OS',323.7995,NULL,'CE2D53C0FBF1B989-FICuS-01-8B','CE2D53C0FBF1B989-FICTS-01-6A','CE2D53C0FBF1B989-uuuuu-01-3A','InChI=1S/C13H14ClN5OS/c1-3-20-12-11(8(2)18-19(12)13(15)21)17-16-10-6-4-5-9(14)7-10/h4-7H,3H2,1-2H3,(H2,15,21)','InChIKey=VMNPIXAEEJVBNR-UHFFFAOYSA-N','CCOc1c(/N=N/c2cccc(Cl)c2)c(C)nn1C(N)=S',NULL),
	(180920,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN5OS',323.7995,NULL,'6AA6127CD1AAD852-FICuS-01-6C','6AA6127CD1AAD852-FICTS-01-4B','6AA6127CD1AAD852-uuuuu-01-1B','InChI=1S/C13H14ClN5OS/c1-3-20-12-11(8(2)18-19(12)13(15)21)17-16-10-6-4-9(14)5-7-10/h4-7H,3H2,1-2H3,(H2,15,21)','InChIKey=WTAQWZSVBPRAAY-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(Cl)cc2)c(C)nn1C(N)=S',NULL),
	(180921,0,0,NULL,'Consistent with Molecular Formula','C13H13Cl2N5OS',358.2446,NULL,'7021FC9C44EA3607-FICuS-01-54','7021FC9C44EA3607-FICTS-01-33','7021FC9C44EA3607-uuuuu-01-03','InChI=1S/C13H13Cl2N5OS/c1-3-21-12-11(7(2)19-20(12)13(16)22)18-17-10-5-4-8(14)6-9(10)15/h4-6H,3H2,1-2H3,(H2,16,22)','InChIKey=NSKWZOASAJWZGL-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(Cl)cc2Cl)c(C)nn1C(N)=S',NULL),
	(180922,0,0,NULL,'Consistent with Molecular Formula','C13H14N6O3S',334.352,NULL,'5BB5B4A3D32BB3EF-FICuS-01-8A','5BB5B4A3D32BB3EF-FICTS-01-69','5BB5B4A3D32BB3EF-uuuuu-01-39','InChI=1S/C13H14N6O3S/c1-3-22-12-11(8(2)17-18(12)13(14)23)16-15-9-6-4-5-7-10(9)19(20)21/h4-7H,3H2,1-2H3,(H2,14,23)','InChIKey=CURVJQIBCLQSIX-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2[N+](=O)[O-])c(C)nn1C(N)=S',NULL),
	(180923,0,0,NULL,'Consistent with Molecular Formula','C13H14N6O3S',334.352,NULL,'D076624CC4EC6E2F-FICuS-01-79','D076624CC4EC6E2F-FICTS-01-58','D076624CC4EC6E2F-uuuuu-01-28','InChI=1S/C13H14N6O3S/c1-3-22-12-11(8(2)17-18(12)13(14)23)16-15-9-5-4-6-10(7-9)19(20)21/h4-7H,3H2,1-2H3,(H2,14,23)','InChIKey=QODKHKRJUYKTKM-UHFFFAOYSA-N','CCOc1c(/N=N/c2cccc([N+](=O)[O-])c2)c(C)nn1C(N)=S',NULL),
	(180924,0,0,NULL,'Consistent with Molecular Formula','C13H14N6O3S',334.352,NULL,'F50BDBB90BD532DF-FICuS-01-8F','F50BDBB90BD532DF-FICTS-01-6E','F50BDBB90BD532DF-uuuuu-01-3E','InChI=1S/C13H14N6O3S/c1-3-22-12-11(8(2)17-18(12)13(14)23)16-15-9-4-6-10(7-5-9)19(20)21/h4-7H,3H2,1-2H3,(H2,14,23)','InChIKey=AXPREUUZHKSUGF-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc([N+](=O)[O-])cc2)c(C)nn1C(N)=S',NULL),
	(180925,0,0,NULL,'Consistent with Molecular Formula','C14H17N5OS',303.3812,NULL,'F203DF56788F19A1-FICuS-01-60','F203DF56788F19A1-FICTS-01-3F','F203DF56788F19A1-uuuuu-01-0F','InChI=1S/C14H17N5OS/c1-4-20-13-12(10(3)18-19(13)14(15)21)17-16-11-8-6-5-7-9(11)2/h5-8H,4H2,1-3H3,(H2,15,21)','InChIKey=NUDWMYFPIRPPHP-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2C)c(C)nn1C(N)=S',NULL),
	(180926,0,0,NULL,'Consistent with Molecular Formula','C14H17N5OS',303.3812,NULL,'C6AE3831E07F35B9-FICuS-01-6A','C6AE3831E07F35B9-FICTS-01-49','C6AE3831E07F35B9-uuuuu-01-19','InChI=1S/C14H17N5OS/c1-4-20-13-12(10(3)18-19(13)14(15)21)17-16-11-7-5-9(2)6-8-11/h5-8H,4H2,1-3H3,(H2,15,21)','InChIKey=DZGXVJHLJKSEMG-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(C)cc2)c(C)nn1C(N)=S',NULL),
	(180927,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O2S',319.3806,NULL,'0998C3B0087197E2-FICuS-01-40','0998C3B0087197E2-FICTS-01-1F','0998C3B0087197E2-uuuuu-01-EF','InChI=1S/C14H17N5O2S/c1-4-21-13-12(9(2)18-19(13)14(15)22)17-16-10-7-5-6-8-11(10)20-3/h5-8H,4H2,1-3H3,(H2,15,22)','InChIKey=WTQVDPLSIJLXIR-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2OC)c(C)nn1C(N)=S',NULL),
	(180928,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O2S',319.3806,NULL,'2519CD8AEFADDD0C-FICuS-01-A3','2519CD8AEFADDD0C-FICTS-01-82','2519CD8AEFADDD0C-uuuuu-01-52','InChI=1S/C14H17N5O2S/c1-4-21-13-12(9(2)18-19(13)14(15)22)17-16-10-5-7-11(20-3)8-6-10/h5-8H,4H2,1-3H3,(H2,15,22)','InChIKey=FPBSMRWTNTUQQT-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(OC)cc2)c(C)nn1C(N)=S',NULL),
	(180929,0,0,NULL,'Consistent with Molecular Formula','C15H19N5O2S',333.4074,NULL,'4A1A4F2E5508126F-FICuS-01-50','4A1A4F2E5508126F-FICTS-01-2F','4A1A4F2E5508126F-uuuuu-01-FF','InChI=1S/C15H19N5O2S/c1-4-21-12-9-7-6-8-11(12)17-18-13-10(3)19-20(15(16)23)14(13)22-5-2/h6-9H,4-5H2,1-3H3,(H2,16,23)','InChIKey=HLBUODHKQUYCNZ-UHFFFAOYSA-N','CCOc1ccccc1/N=N/c1c(C)nn(C(N)=S)c1OCC',NULL),
	(180930,0,0,NULL,'Consistent with Molecular Formula','C15H19N5O2S',333.4074,NULL,'EB6A130FD5409171-FICuS-01-4E','EB6A130FD5409171-FICTS-01-2D','EB6A130FD5409171-uuuuu-01-FD','InChI=1S/C15H19N5O2S/c1-4-21-12-8-6-11(7-9-12)17-18-13-10(3)19-20(15(16)23)14(13)22-5-2/h6-9H,4-5H2,1-3H3,(H2,16,23)','InChIKey=ZGOZAZQVDRVGEG-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2c(C)nn(C(N)=S)c2OCC)cc1',NULL),
	(180931,0,0,NULL,'Consistent with Molecular Formula','C13H14BrN5OS',368.2505,NULL,'49200AAF23E762BA-FICuS-01-5A','49200AAF23E762BA-FICTS-01-39','49200AAF23E762BA-uuuuu-01-09','InChI=1S/C13H14BrN5OS/c1-3-20-12-11(8(2)18-19(12)13(15)21)17-16-10-6-4-9(14)5-7-10/h4-7H,3H2,1-2H3,(H2,15,21)','InChIKey=ZEOVWLAZTWAZTG-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(Br)cc2)c(C)nn1C(N)=S',NULL),
	(180932,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O2S',305.3538,NULL,'439ABB3BC23B0E33-FICuS-01-66','439ABB3BC23B0E33-FICTS-01-45','439ABB3BC23B0E33-uuuuu-01-15','InChI=1S/C13H15N5O2S/c1-3-20-12-11(8(2)17-18(12)13(14)21)16-15-9-6-4-5-7-10(9)19/h4-7,19H,3H2,1-2H3,(H2,14,21)','InChIKey=ATVXZSUFZSNWCZ-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2O)c(C)nn1C(N)=S',NULL),
	(180933,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O2S',305.3538,NULL,'99B0DC34FADFD96F-FICuS-01-A3','99B0DC34FADFD96F-FICTS-01-82','99B0DC34FADFD96F-uuuuu-01-52','InChI=1S/C13H15N5O2S/c1-3-20-12-11(8(2)17-18(12)13(14)21)16-15-9-4-6-10(19)7-5-9/h4-7,19H,3H2,1-2H3,(H2,14,21)','InChIKey=ZLVUHEVHHHBAQS-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(O)cc2)c(C)nn1C(N)=S',NULL),
	(180934,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3',209.6779,NULL,'3D226AF72BD53C0D-FICuS-01-6D','3D226AF72BD53C0D-FICTS-01-4C','3DDECD121458E543-uuuuu-01-13','InChI=1S/C10H11N3.ClH/c1-6-4-10(12)13-9-5-7(11)2-3-8(6)9;/h2-5H,11H2,1H3,(H2,12,13);1H','InChIKey=XSOVWEWJWHJWRK-UHFFFAOYSA-N','Cc1cc(N)nc2cc(N)ccc12.Cl',NULL),
	(180935,6,0,NULL,'Consistent with Molecular Formula','C30H24O4',448.5172,NULL,'EECA6ABF03365692-FICuS-01-76','EECA6ABF03365692-FICTS-01-55','5A46266AFEEDCD8E-uuuuu-01-4D','InChI=1S/2C15H12O2/c2*1-2-4-11-9-12(6-5-10(11)3-1)14-13-7-8-16-15(13)17-14/h2*1-9,13-15H','InChIKey=YFIRHPIMFCIXBR-UHFFFAOYSA-N','C1=CC2C(O1)OC2c1ccc2ccccc2c1.C1=CC2C(O1)OC2c1ccc2ccccc2c1','1'),
	(180936,7,0,NULL,'Consistent with Molecular Formula','C12H17NO10S',367.327,'TETRAPHYLLIN B SULFATE: EPI-\nTETRAPHYLLIN B SULFATE (KCS-1CA)','F356CD6DA65BDAAA-FICuS-01-A1','F356CD6DA65BDAAA-FICTS-01-80','F356CD6DA65BDAAA-uuuuu-01-50','InChI=1S/C12H17NO10S/c13-5-12(2-1-6(3-12)23-24(18,19)20)22-11-10(17)9(16)8(15)7(4-14)21-11/h1-2,6-11,14-17H,3-4H2,(H,18,19,20)','InChIKey=OXUIYNFEUWRHJJ-UHFFFAOYSA-N','N#CC1(OC2OC(CO)C(O)C(O)C2O)C=CC(OS(=O)(=O)O)C1','1'),
	(180937,7,0,NULL,'Consistent with Molecular Formula','C12H17NO7',287.2688,'TETRAPHYLLIN B: EPITETRAPHYLLIN B (KCS-2CA)','4F771CDD65398CAC-FICuS-01-81','4F771CDD65398CAC-FICTS-01-60','4F771CDD65398CAC-uuuuu-01-30','InChI=1S/C12H17NO7/c13-5-12(2-1-6(15)3-12)20-11-10(18)9(17)8(16)7(4-14)19-11/h1-2,6-11,14-18H,3-4H2','InChIKey=JRCWYCAEAZEYNW-UHFFFAOYSA-N','N#CC1(OC2OC(CO)C(O)C(O)C2O)C=CC(O)C1','1'),
	(180938,6,0,'88824-26-4','Consistent with Molecular Formula','C12H17NO6',271.2694,'TETRAPHYLLIN A: DEIDACLIN (KCS-4CA)','E7E55D1C31FD20EA-FICuS-01-80','E7E55D1C31FD20EA-FICTS-01-5F','E7E55D1C31FD20EA-uuuuu-01-2F','InChI=1S/C12H17NO6/c13-6-12(3-1-2-4-12)19-11-10(17)9(16)8(15)7(5-14)18-11/h1,3,7-11,14-17H,2,4-5H2','InChIKey=HBCFZAXOSTUEHA-UHFFFAOYSA-N','N#CC1(OC2OC(CO)C(O)C(O)C2O)C=CCC1','1'),
	(180939,8,0,NULL,'Consistent with Molecular Formula','C12H17NO8',303.2682,'KCS-5CA\nGYNOCARDIN','6B88F675AD3B672A-FICuS-01-71','6B88F675AD3B672A-FICTS-01-50','6B88F675AD3B672A-uuuuu-01-20','InChI=1S/C12H17NO8/c13-4-12(2-1-5(15)10(12)19)21-11-9(18)8(17)7(16)6(3-14)20-11/h1-2,5-11,14-19H,3H2','InChIKey=HASDUOHKNMHNJA-UHFFFAOYSA-N','N#CC1(OC2OC(CO)C(O)C(O)C2O)C=CC(O)C1O','1'),
	(180940,2,0,NULL,'Consistent with Molecular Formula','C36H38N2O10',658.7036,NULL,'73C735337D0A339A-FICuS-01-45','73C735337D0A339A-FICTS-01-24','73C735337D0A339A-uuuuu-01-F4','InChI=1S/C36H38N2O10/c1-41-27-7-5-21(13-29(27)43-3)35(23-15-31-33(17-25(23)39)47-19-45-31)37-9-11-38(12-10-37)36(22-6-8-28(42-2)30(14-22)44-4)24-16-32-34(18-26(24)40)48-20-46-32/h5-8,13-18,35-36,39-40H,9-12,19-20H2,1-4H3','InChIKey=IDWOJIMHTRKKLT-UHFFFAOYSA-N','COc1ccc(C(c2cc3c(cc2O)OCO3)N2CCN(C(c3ccc(OC)c(OC)c3)c3cc4c(cc3O)OCO4)CC2)cc1OC','1'),
	(180941,2,0,NULL,'Consistent with Molecular Formula','C36H38N2O10',658.7036,NULL,'EC6CD48F4A9B9A0C-FICuS-01-9B','EC6CD48F4A9B9A0C-FICTS-01-7A','EC6CD48F4A9B9A0C-uuuuu-01-4A','InChI=1S/C36H38N2O10/c1-41-21-5-7-23(29(13-21)43-3)35(25-15-31-33(17-27(25)39)47-19-45-31)37-9-11-38(12-10-37)36(24-8-6-22(42-2)14-30(24)44-4)26-16-32-34(18-28(26)40)48-20-46-32/h5-8,13-18,35-36,39-40H,9-12,19-20H2,1-4H3','InChIKey=MNYBEIKWMIRDJS-UHFFFAOYSA-N','COc1ccc(C(c2cc3c(cc2O)OCO3)N2CCN(C(c3cc4c(cc3O)OCO4)c3ccc(OC)cc3OC)CC2)c(OC)c1','1'),
	(180942,1,0,NULL,'Consistent with Molecular Formula','C20H23NO6',373.4048,NULL,'AF9A029D5F7AB5D3-FICuS-01-88','AF9A029D5F7AB5D3-FICTS-01-67','AF9A029D5F7AB5D3-uuuuu-01-37','InChI=1S/C20H23NO6/c1-23-13-3-4-14(17(9-13)24-2)20(21-5-7-25-8-6-21)15-10-18-19(11-16(15)22)27-12-26-18/h3-4,9-11,20,22H,5-8,12H2,1-2H3','InChIKey=NCPFBIXFCFNTIV-UHFFFAOYSA-N','COc1ccc(C(c2cc3c(cc2O)OCO3)N2CCOCC2)c(OC)c1','1'),
	(180943,1,0,NULL,'Consistent with Molecular Formula','C21H25NO5',371.4322,NULL,'E61CBE2CB5DFB3B9-FICuS-01-A3','E61CBE2CB5DFB3B9-FICTS-01-82','E61CBE2CB5DFB3B9-uuuuu-01-52','InChI=1S/C21H25NO5/c1-24-14-6-7-15(18(10-14)25-2)21(22-8-4-3-5-9-22)16-11-19-20(12-17(16)23)27-13-26-19/h6-7,10-12,21,23H,3-5,8-9,13H2,1-2H3','InChIKey=BNQXLOJQVMOCHF-UHFFFAOYSA-N','COc1ccc(C(c2cc3c(cc2O)OCO3)N2CCCCC2)c(OC)c1','1'),
	(180944,1,0,NULL,'Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'74C583D5BEF1E63C-FICuS-01-7D','74C583D5BEF1E63C-FICTS-01-5C','74C583D5BEF1E63C-uuuuu-01-2C','InChI=1S/C20H23NO5/c1-23-13-5-6-14(17(9-13)24-2)20(21-7-3-4-8-21)15-10-18-19(11-16(15)22)26-12-25-18/h5-6,9-11,20,22H,3-4,7-8,12H2,1-2H3','InChIKey=SIIGPJRXGNGZQA-UHFFFAOYSA-N','COc1ccc(C(c2cc3c(cc2O)OCO3)N2CCCC2)c(OC)c1','1'),
	(180945,1,0,NULL,'Consistent with Molecular Formula','C18H18FNO3',315.3435,NULL,'D8E03134830993A4-FICuS-01-38','D8E03134830993A4-FICTS-01-17','D8E03134830993A4-uuuuu-01-E7','InChI=1S/C18H18FNO3/c19-13-5-3-12(4-6-13)18(20-7-1-2-8-20)14-9-16-17(10-15(14)21)23-11-22-16/h3-6,9-10,18,21H,1-2,7-8,11H2','InChIKey=OFNMYFVUPBJXHE-UHFFFAOYSA-N','Oc1cc2c(cc1C(c1ccc(F)cc1)N1CCCC1)OCO2','1'),
	(180946,1,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'C801719A3F299EDE-FICuS-01-70','C801719A3F299EDE-FICTS-01-4F','C801719A3F299EDE-uuuuu-01-1F','InChI=1S/C19H21NO4/c1-22-14-6-4-13(5-7-14)19(20-8-2-3-9-20)15-10-17-18(11-16(15)21)24-12-23-17/h4-7,10-11,19,21H,2-3,8-9,12H2,1H3','InChIKey=TUODYFDDFYVYBP-UHFFFAOYSA-N','COc1ccc(C(c2cc3c(cc2O)OCO3)N2CCCC2)cc1','1'),
	(180947,1,0,NULL,'Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'C82D3951372BB771-FICuS-01-49','C82D3951372BB771-FICTS-01-28','C82D3951372BB771-uuuuu-01-F8','InChI=1S/C19H19NO5/c21-14-9-18-17(24-11-25-18)8-13(14)19(20-5-1-2-6-20)12-3-4-15-16(7-12)23-10-22-15/h3-4,7-9,19,21H,1-2,5-6,10-11H2','InChIKey=NVESCVKOTAWAFE-UHFFFAOYSA-N','Oc1cc2c(cc1C(c1ccc3c(c1)OCO3)N1CCCC1)OCO2','1'),
	(180948,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'5059F1828CECC789-FICuS-01-69','5059F1828CECC789-FICTS-01-48','5059F1828CECC789-uuuuu-01-18','InChI=1S/C20H24N2O3/c1-21(2)15-7-5-14(6-8-15)20(22-9-3-4-10-22)16-11-18-19(12-17(16)23)25-13-24-18/h5-8,11-12,20,23H,3-4,9-10,13H2,1-2H3','InChIKey=JKZKDGNTBFQFRY-UHFFFAOYSA-N','CN(C)c1ccc(C(c2cc3c(cc2O)OCO3)N2CCCC2)cc1','1'),
	(180949,1,0,'116409-29-1','Consistent with Molecular Formula','C21H25NO6',387.4316,'6-[(3,4,5-Trimethoxyphenyl)-1-pyrrolidinylmethyl]-1,3-benzodioxol-5-ol','4EA5526BA2B5723D-FICuS-01-5F','4EA5526BA2B5723D-FICTS-01-3E','4EA5526BA2B5723D-uuuuu-01-0E','InChI=1S/C21H25NO6/c1-24-18-8-13(9-19(25-2)21(18)26-3)20(22-6-4-5-7-22)14-10-16-17(11-15(14)23)28-12-27-16/h8-11,20,23H,4-7,12H2,1-3H3','InChIKey=QCXGNLZKUHBIHD-UHFFFAOYSA-N','COc1cc(C(c2cc3c(cc2O)OCO3)N2CCCC2)cc(OC)c1OC','1'),
	(180950,1,0,NULL,'Consistent with Molecular Formula','C19H21NO5',343.3786,NULL,'500E57C26D20C591-FICuS-01-40','500E57C26D20C591-FICTS-01-1F','500E57C26D20C591-uuuuu-01-EF','InChI=1S/C19H21NO5/c1-23-15-6-4-5-12(19(15)22)18(20-7-2-3-8-20)13-9-16-17(10-14(13)21)25-11-24-16/h4-6,9-10,18,21-22H,2-3,7-8,11H2,1H3','InChIKey=NLLNFZUAVSJIDB-UHFFFAOYSA-N','COc1cccc(C(c2cc3c(cc2O)OCO3)N2CCCC2)c1O','1'),
	(180951,3,0,NULL,'Consistent with Molecular Formula','C12H16N2O6',284.2682,NULL,'CCB366D269BEA411-FICuS-01-71','CCB366D269BEA411-FICTS-01-50','CCB366D269BEA411-uuuuu-01-20','InChI=1S/C12H16N2O6/c1-7(15)20-8-4-6-19-11(10(8)16)14-5-3-9(18-2)13-12(14)17/h3,5,8,10-11,16H,4,6H2,1-2H3','InChIKey=BTHRLRYCCNVHDS-UHFFFAOYSA-N','COc1ccn(C2OCCC(OC(C)=O)C2O)c(=O)n1','1'),
	(180952,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'E6BF97E7102AF4C9-FICuS-01-80','E6BF97E7102AF4C9-FICTS-01-5F','E6BF97E7102AF4C9-uuuuu-01-2F','InChI=1S/C10H13N5O4/c1-18-7-2-4-15(10(17)12-7)9-8(16)6(13-14-11)3-5-19-9/h2,4,6,8-9,16H,3,5H2,1H3','InChIKey=IWOTUSBKNYOFHB-UHFFFAOYSA-N','COc1ccn(C2OCCC(N=[N+]=[N-])C2O)c(=O)n1','1'),
	(180953,1,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,'(-)-(R)-Latifolin\nLATIFOLIN (+) - (R)','A03EEB5AAA165462-FICuS-01-67','A03EEB5AAA165462-FICTS-01-46','7F1D59208D3EF377-uuuuu-01-13','InChI=1S/C17H18O4/c1-4-11(12-7-5-6-8-14(12)18)13-9-15(19)17(21-3)10-16(13)20-2/h4-11,18-19H,1H2,2-3H3/t11-/m1/s1','InChIKey=OJVQOGDGFIJYPN-LLVKDONJSA-N','C=CC(c1ccccc1O)c1cc(O)c(OC)cc1OC','1'),
	(180954,1,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,'Latifolin, 5-0-methyl-(-)-(R)\nLATIFOLIN (-) -5-O-METHYL--) - (R)METHYL-','81063F8CF93143CD-FICuS-01-5B','81063F8CF93143CD-FICTS-01-3A','449E931F7412F068-uuuuu-01-F1','InChI=1S/C18H20O4/c1-5-12(13-8-6-7-9-15(13)19)14-10-17(21-3)18(22-4)11-16(14)20-2/h5-12,19H,1H2,2-4H3/t12-/m1/s1','InChIKey=NKFNPUQSPATHPN-GFCCVEGCSA-N','C=CC(c1ccccc1O)c1cc(OC)c(OC)cc1OC','1'),
	(180955,0,0,'32014-22-5','Consistent with Molecular Formula','C7H7BrNaO3S',274.0843,NULL,'71D5145C5710A1C2-FICuS-01-39','71D5145C5710A1C2-FICTS-01-18','FA32F853376B136A-uuuuu-01-05','InChI=1S/C7H7BrO3S.Na/c8-5-6-1-3-7(4-2-6)12(9,10)11;/h1-4H,5H2,(H,9,10,11);/q;+1','InChIKey=VUIRTEIRZXTTPR-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(CBr)cc1.[Na+]',NULL),
	(180956,0,0,'81436-66-0','Consistent with Molecular Formula','C11H11N3OS',233.2874,NULL,'5A763B333E54DFA5-FICuS-01-66','5A763B333E54DFA5-FICTS-01-45','5A763B333E54DFA5-uuuuu-01-15','InChI=1S/C11H11N3OS/c1-8(15)13-6-12-11-14(7-13)9-4-2-3-5-10(9)16-11/h2-5H,6-7H2,1H3','InChIKey=KAZWWZXKGRRUTL-UHFFFAOYSA-N','CC(=O)N1CN=C2Sc3ccccc3N2C1',NULL),
	(180957,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN4OS2',332.8655,'EADB','23B77231C0FD174C-FICuS-01-4E','23B77231C0FD174C-FICTS-01-2D','234BD5D4FF70CE02-uuuuu-01-1F','InChI=1S/C12H16N4OS2.ClH/c1-2-17-12(13)4-3-9-18-19-11-7-5-10(6-8-11)15-16-14;/h5-8,13H,2-4,9H2,1H3;1H/b13-12-;','InChIKey=PMGNNMBUQUKCSN-USGGBSEESA-N','CCOC(=N)CCCSSc1ccc(N=[N+]=[N-])cc1.Cl',NULL),
	(180958,0,0,'74676-97-4','Consistent with Molecular Formula','C14H8N4O2S',296.3028,'APTP','F2D022C70B5E06F2-FICuS-01-5B','F2D022C70B5E06F2-FICTS-01-3A','F2D022C70B5E06F2-uuuuu-01-0A','InChI=1S/C14H8N4O2S/c15-17-16-9-5-7-10(8-6-9)21-18-13(19)11-3-1-2-4-12(11)14(18)20/h1-8H','InChIKey=LAHCMYYCRFQUHP-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(SN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(180959,1,0,NULL,'Consistent with Molecular Formula','C22H27NO6',401.4584,'MACRANTALINE\nMacrantaline','E8254A60959F7EAF-FICuS-01-76','E8254A60959F7EAF-FICTS-01-55','E251470B578D156F-uuuuu-01-FA','InChI=1S/C22H27NO6/c1-23-8-7-14-10-18-21(29-12-28-18)22(27-4)19(14)16(23)9-13-5-6-17(25-2)20(26-3)15(13)11-24/h5-6,10,16,24H,7-9,11-12H2,1-4H3/t16-/m0/s1','InChIKey=UYVPKNMJIKNYPY-INIZCTEOSA-N','COc1ccc(CC2c3c(cc4c(c3OC)OCO4)CCN2C)c(CO)c1OC','1'),
	(180960,3,0,NULL,'Consistent with Molecular Formula','C22H25NO6',399.4426,'(+)-Oreodine\nOREODINE (+) -','91D1AEF2708D6914-FICuS-01-5B','91D1AEF2708D6914-FICTS-01-3A','92DB21D39BB773C2-uuuuu-01-14','InChI=1S/C22H25NO6/c1-23-8-7-12-9-16(24-2)17(25-3)10-14(12)20-19(23)13-5-6-15-21(28-11-27-15)18(13)22(26-4)29-20/h5-6,9-10,19-20,22H,7-8,11H2,1-4H3/t19-,20-,22+/m1/s1','InChIKey=STJFYCWYHROASW-SJBKTWHCSA-N','COc1cc2c(cc1OC)C1OC(OC)c3c(ccc4c3OCO4)C1N(C)CC2','1'),
	(180961,5,0,'92282-10-5','Consistent with Molecular Formula','C15H21NO7',327.3334,'K442\nSesbanimide B\nSESBANIMIDE B','0C91F03A45F3A683-FICuS-01-52','0C91F03A45F3A683-FICTS-01-31','0C91F03A45F3A683-uuuuu-01-01','InChI=1S/C15H21NO7/c1-7-5-23-15(20,8(7)2)14-12(19)13(21-6-22-14)9-3-10(17)16-11(18)4-9/h8-9,12-14,19-20H,1,3-6H2,2H3,(H,16,17,18)','InChIKey=ULQATHQJWVNXEJ-UHFFFAOYSA-N','C=C1COC(O)(C2OCOC(C3CC(=O)NC(=O)C3)C2O)C1C','1'),
	(180962,4,0,NULL,'Consistent with Molecular Formula','C15H23?NO6',313.3498,'K444\nSesbanimide C\nSESBANIMIDE C','1DB3FD18EC5A8F77-FICuS-01-8E','1DB3FD18EC5A8F77-FICTS-01-6D','1DB3FD18EC5A8F77-uuuuu-01-3D','InChI=1S/C15H23NO6/c1-8-7-22-15(20,9(8)2)14(21-3)11(17)4-10-5-12(18)16-13(19)6-10/h9-11,14,17,20H,1,4-7H2,2-3H3,(H,16,18,19)','InChIKey=VKQRRWLLTOYXGE-UHFFFAOYSA-N','*.C=C1COC(O)(C(OC)C(O)CC2CC(=O)NC(=O)C2)C1C','1'),
	(180963,4,0,NULL,'Consistent with Molecular Formula','C19H25?3NO9',411.4078,'SESBANIMIDE A ACETATE\nSesbanimide A Acetate','884042846644C86F-FICuS-01-38','884042846644C86F-FICTS-01-17','AC0F49F4B62DEA4D-uuuuu-01-43','InChI=1S/C19H25NO9/c1-9(7-26-11(3)21)10(2)16(25)18-19(29-12(4)22)17(27-8-28-18)13-5-14(23)20-15(24)6-13/h10,13,17-19H,1,5-8H2,2-4H3,(H,20,23,24)/t10-,17?,18?,19-/m0/s1','InChIKey=JCTPYWIMFSGKAK-ABYGZASKSA-N','*.*.*.C=C(COC(C)=O)C(C)C(=O)C1OCOC(C2CC(=O)NC(=O)C2)C1OC(C)=O','1'),
	(180964,4,0,NULL,'Consistent with Molecular Formula','C19H25?3NO9',411.4078,'K482\nSesbanimide B Acetate\nSESBANIMIDE B ACETATE','47B4852477788F53-FICuS-01-3E','47B4852477788F53-FICTS-01-1D','AC0F49F4B62DEA4D-uuuuu-01-43','InChI=1S/C19H25NO9/c1-9(7-26-11(3)21)10(2)16(25)18-19(29-12(4)22)17(27-8-28-18)13-5-14(23)20-15(24)6-13/h10,13,17-19H,1,5-8H2,2-4H3,(H,20,23,24)/t10-,17?,18?,19+/m1/s1','InChIKey=JCTPYWIMFSGKAK-AUICCVLUSA-N','*.*.*.C=C(COC(C)=O)C(C)C(=O)C1OCOC(C2CC(=O)NC(=O)C2)C1OC(C)=O','1'),
	(180965,6,0,NULL,'Consistent with Molecular Formula','C15H23NO6',313.3498,'SESBANIMIDE HYDROGENATION PROD K483','4FDC5ADB1D10C111-FICuS-01-70','4FDC5ADB1D10C111-FICTS-01-4F','4FDC5ADB1D10C111-uuuuu-01-1F','InChI=1S/C15H23NO6/c1-7-5-20-13(8(7)2)15-12(19)14(21-6-22-15)9-3-10(17)16-11(18)4-9/h7-9,12-15,19H,3-6H2,1-2H3,(H,16,17,18)','InChIKey=XMPJGSXLAAQPMS-UHFFFAOYSA-N','CC1COC(C2OCOC(C3CC(=O)NC(=O)C3)C2O)C1C','1'),
	(180966,4,0,NULL,'Consistent with Molecular Formula','C15H23NO6',313.3498,'SESBANIMIDE DERIV K484','1B5CCEEA91ECED5B-FICuS-01-B2','1B5CCEEA91ECED5B-FICTS-01-91','FF3DD9F021118B16-uuuuu-01-12','InChI=1S/C15H23NO6/c1-7(2)8(3)12(19)15-13(20)14(21-6-22-15)9-4-10(17)16-11(18)5-9/h7-9,13-15,20H,4-6H2,1-3H3,(H,16,17,18)/t8-,13-,14?,15?/m0/s1','InChIKey=YMHYDDPEXNUXCB-MATQMUMRSA-N','CC(C)C(C)C(=O)C1OCOC(C2CC(=O)NC(=O)C2)C1O','1'),
	(180967,6,0,NULL,'Consistent with Molecular Formula','C15H23NO6',313.3498,'SESBANIMIDE HYDROGENATION PROD. K 485','4FDC5ADB1D10C111-FICuS-01-70','4FDC5ADB1D10C111-FICTS-01-4F','4FDC5ADB1D10C111-uuuuu-01-1F','InChI=1S/C15H23NO6/c1-7-5-20-13(8(7)2)15-12(19)14(21-6-22-15)9-3-10(17)16-11(18)4-9/h7-9,12-15,19H,3-6H2,1-2H3,(H,16,17,18)','InChIKey=XMPJGSXLAAQPMS-UHFFFAOYSA-N','CC1COC(C2OCOC(C3CC(=O)NC(=O)C3)C2O)C1C','1'),
	(180968,6,0,NULL,'Consistent with Molecular Formula','C15H23NO7',329.3492,'K486\nSESBANIMIDE, DIHYDRO','5518A1DE92680935-FICuS-01-3F','5518A1DE92680935-FICTS-01-1E','5518A1DE92680935-uuuuu-01-EE','InChI=1S/C15H23NO7/c1-7-5-23-15(20,8(7)2)14-12(19)13(21-6-22-14)9-3-10(17)16-11(18)4-9/h7-9,12-14,19-20H,3-6H2,1-2H3,(H,16,17,18)','InChIKey=QDUVMJMIIQEKOW-UHFFFAOYSA-N','CC1COC(O)(C2OCOC(C3CC(=O)NC(=O)C3)C2O)C1C','1'),
	(180969,3,0,NULL,'Consistent with Molecular Formula','C15H19NO6',309.3182,'SESBANIMIDE, HYDROG. PROD. K487','6CC226B0942DCB23-FICuS-01-5C','6CC226B0942DCB23-FICTS-01-3B','6D4F79EF5AD36216-uuuuu-01-21','InChI=1S/C15H19NO6/c1-7-5-20-13(8(7)2)15-12(19)14(21-6-22-15)9-3-10(17)16-11(18)4-9/h5,9,12,14-15,19H,3-4,6H2,1-2H3,(H,16,17,18)/t12-,14?,15?/m0/s1','InChIKey=XPJDURJFCVFDIE-GRTSSRMGSA-N','Cc1coc(C2OCOC(C3CC(=O)NC(=O)C3)C2O)c1C','1'),
	(180970,6,0,NULL,'Consistent with Molecular Formula','C17H25NO7',355.387,'SESBANIMIDE, HYDROG. PROD. ACETATE K488','71FEEAFEBFBCDDA1-FICuS-01-D2','71FEEAFEBFBCDDA1-FICTS-01-B1','71FEEAFEBFBCDDA1-uuuuu-01-81','InChI=1S/C17H25NO7/c1-8-6-22-14(9(8)2)16-17(25-10(3)19)15(23-7-24-16)11-4-12(20)18-13(21)5-11/h8-9,11,14-17H,4-7H2,1-3H3,(H,18,20,21)','InChIKey=UJSZOTFCJZXVJJ-UHFFFAOYSA-N','CC(=O)OC1C(C2CC(=O)NC(=O)C2)OCOC1C1OCC(C)C1C','1'),
	(180971,4,0,NULL,'Consistent with Molecular Formula','C17H25NO7',355.387,'SESBANIMIDE, HYDROG. PROD. ACETATE K489','BC3554811689F620-FICuS-01-3C','BC3554811689F620-FICTS-01-1B','506E90DC3E4017FF-uuuuu-01-16','InChI=1S/C17H25NO7/c1-8(2)9(3)14(22)16-17(25-10(4)19)15(23-7-24-16)11-5-12(20)18-13(21)6-11/h8-9,11,15-17H,5-7H2,1-4H3,(H,18,20,21)/t9-,15?,16?,17-/m0/s1','InChIKey=PUQFZVAGIUCBKQ-HSLDDIJYSA-N','CC(=O)OC1C(C(=O)C(C)C(C)C)OCOC1C1CC(=O)NC(=O)C1','1'),
	(180972,6,0,NULL,'Consistent with Molecular Formula','C17H25NO7',355.387,'SESBANIMIDE, HYDROG. PROD. ACETATE K490','71FEEAFEBFBCDDA1-FICuS-01-D2','71FEEAFEBFBCDDA1-FICTS-01-B1','71FEEAFEBFBCDDA1-uuuuu-01-81','InChI=1S/C17H25NO7/c1-8-6-22-14(9(8)2)16-17(25-10(3)19)15(23-7-24-16)11-4-12(20)18-13(21)5-11/h8-9,11,14-17H,4-7H2,1-3H3,(H,18,20,21)','InChIKey=UJSZOTFCJZXVJJ-UHFFFAOYSA-N','CC(=O)OC1C(C2CC(=O)NC(=O)C2)OCOC1C1OCC(C)C1C','1'),
	(180973,5,0,NULL,'Consistent with Molecular Formula','C19H27NO9',413.4236,'SESBANIMIDE, HYDROG. PROD. ACETATE K491','B7A14CA81DCF8C07-FICuS-01-82','B7A14CA81DCF8C07-FICTS-01-61','801E7D72421099FA-uuuuu-01-F8','InChI=1S/C19H27NO9/c1-9(7-26-11(3)21)10(2)16(25)18-19(29-12(4)22)17(27-8-28-18)13-5-14(23)20-15(24)6-13/h9-10,13,17-19H,5-8H2,1-4H3,(H,20,23,24)/t9?,10-,17?,18?,19-/m0/s1','InChIKey=FJDXFJCXBSHUIC-FKTUPKIZSA-N','CC(=O)OCC(C)C(C)C(=O)C1OCOC(C2CC(=O)NC(=O)C2)C1OC(C)=O','1'),
	(180974,0,0,'39863-14-4','Consistent with Molecular Formula','C13H10Br2O4S2',454.1476,NULL,'97E0ED3F2A3605B3-FICuS-01-64','97E0ED3F2A3605B3-FICTS-01-43','97E0ED3F2A3605B3-uuuuu-01-13','InChI=1S/C13H10Br2O4S2/c14-10-5-1-3-7-12(10)20(16,17)9-21(18,19)13-8-4-2-6-11(13)15/h1-8H,9H2','InChIKey=WEASZDNVBVZIJR-UHFFFAOYSA-N','O=S(=O)(CS(=O)(=O)c1ccccc1Br)c1ccccc1Br',NULL),
	(180975,0,0,'2394-04-9','Consistent with Molecular Formula','C13H10Br2O4S2',454.1476,NULL,'261FBA4F9883CD54-FICuS-01-6F','261FBA4F9883CD54-FICTS-01-4E','261FBA4F9883CD54-uuuuu-01-1E','InChI=1S/C13H10Br2O4S2/c14-10-1-5-12(6-2-10)20(16,17)9-21(18,19)13-7-3-11(15)4-8-13/h1-8H,9H2','InChIKey=GNLWRDUYIDEDLG-UHFFFAOYSA-N','O=S(=O)(CS(=O)(=O)c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(180976,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl4O4S2',434.1358,NULL,'C542D04DC402F560-FICuS-01-4B','C542D04DC402F560-FICTS-01-2A','C542D04DC402F560-uuuuu-01-FA','InChI=1S/C13H8Cl4O4S2/c14-10-3-1-8(5-12(10)16)22(18,19)7-23(20,21)9-2-4-11(15)13(17)6-9/h1-6H,7H2','InChIKey=KMDFEPUKHNCZAN-UHFFFAOYSA-N','O=S(=O)(CS(=O)(=O)c1ccc(Cl)c(Cl)c1)c1ccc(Cl)c(Cl)c1',NULL),
	(180977,0,0,'51581-47-6','Consistent with Molecular Formula','C9H7ClN2S',210.6807,NULL,'4A5BE85F3121BC48-FICuS-01-63','DCA02E3FD6A95324-FICTS-01-50','4A5BE85F3121BC48-uuuuu-01-12','InChI=1S/C9H7ClN2S/c10-7-3-1-2-4-8(7)12-6-5-11-9(12)13/h1-6H,(H,11,13)','InChIKey=XOCLHGYTLWVXQB-UHFFFAOYSA-N','S=c1[nH]ccn1-c1ccccc1Cl',NULL),
	(180978,0,0,NULL,'Consistent with Molecular Formula','C7H6F2N2S',188.1946,NULL,'7F3DEA807C2DB548-FICuS-01-7C','7F3DEA807C2DB548-FICTS-01-5B','7F3DEA807C2DB548-uuuuu-01-2B','InChI=1S/C7H6F2N2S/c8-4-1-2-6(5(9)3-4)11-7(10)12/h1-3H,(H3,10,11,12)','InChIKey=DZZSKQFBAGZNSH-UHFFFAOYSA-N','NC(=S)Nc1ccc(F)cc1F',NULL),
	(180979,0,0,'26205-47-0','Consistent with Molecular Formula','C6H16OSSi',164.3378,NULL,'5FF18A49DF55E009-FICuS-01-71','5FF18A49DF55E009-FICTS-01-50','5FF18A49DF55E009-uuuuu-01-20','InChI=1S/C6H16OSSi/c1-9(2,3)6-8-5-4-7/h7H,4-6H2,1-3H3','InChIKey=IHWBGTKXIGYCAG-UHFFFAOYSA-N','C[Si](C)(C)CSCCO',NULL),
	(180980,0,0,'77644-45-2','Consistent with Molecular Formula','C7H16N4OS',204.2896,NULL,'C5B052C5D3B8CA89-FICuS-01-76','C5B052C5D3B8CA89-FICTS-01-55','C5B052C5D3B8CA89-uuuuu-01-25','InChI=1S/C7H16N4OS/c8-10-7(13)9-1-2-11-3-5-12-6-4-11/h1-6,8H2,(H2,9,10,13)','InChIKey=OBGPRENQQPWJOC-UHFFFAOYSA-N','NNC(=S)NCCN1CCOCC1',NULL),
	(180981,0,0,'68123-33-1','Consistent with Molecular Formula','C12H10N2O6',278.2208,NULL,'5F5ECFAF72EC1007-FICuS-01-85','E19D68E254BBD231-FICTS-01-45','5F5ECFAF72EC1007-uuuuu-01-34','InChI=1S/C12H10N2O6/c15-10-5-6-11(16)13(10)20-12(17)7-8-1-3-9(4-2-8)14(18)19/h1-4H,5-7H2','InChIKey=JUEAHIVORWVODA-UHFFFAOYSA-N','O=C(Cc1ccc([N+](=O)[O-])cc1)ON1C(=O)CCC1=O',NULL),
	(180982,4,0,'56039-12-4','Consistent with Molecular Formula','C11H15N4O8P',362.2353,NULL,'0AEE9B2024392BF1-FICuS-01-5C','0AEE9B2024392BF1-FICTS-01-3B','0AEE9B2024392BF1-uuuuu-01-0B','InChI=1S/C11H15N4O8P/c12-2-1-5-7(10(13)18)14-4-15(5)11-9(17)8(16)6(23-11)3-22-24(19,20)21/h4,6,8-9,11,16-17H,1,3H2,(H2,13,18)(H2,19,20,21)','InChIKey=DOUYRBNMRKXWSD-UHFFFAOYSA-N','N#CCc1c(C(N)=O)ncn1C1OC(COP(=O)(O)O)C(O)C1O','1'),
	(180983,4,0,'91296-27-4','Consistent with Molecular Formula','C11H12N4O4',264.2402,NULL,'F65CDBF6D382D03B-FICuS-01-87','F65CDBF6D382D03B-FICTS-01-66','F65CDBF6D382D03B-uuuuu-01-36','InChI=1S/C11H12N4O4/c12-3-6-4-15(14-2-1-13-10(6)14)11-9(18)8(17)7(5-16)19-11/h1-2,4,7-9,11,16-18H,5H2','InChIKey=IWEWSFDFHCUIMR-UHFFFAOYSA-N','N#Cc1cn(C2OC(CO)C(O)C2O)n2ccnc12','1'),
	(180984,0,0,NULL,'Consistent with Molecular Formula','C5H2BrClN4O',249.454,NULL,'DEBA44D9753F3E87-FICuS-01-84','8821967A4AE0B410-FICTS-01-21','DEBA44D9753F3E87-uuuuu-01-33','InChI=1S/C5H2BrClN4O/c6-2-1-3(11-10-2)8-5(7)9-4(1)12/h(H2,8,9,10,11,12)','InChIKey=AJZPQTSZSHUXRI-UHFFFAOYSA-N','O=c1[nH]c(Cl)nc2[nH]nc(Br)c12',NULL),
	(180985,0,0,'90914-41-3','Consistent with Molecular Formula','C5H2BrClN4',233.4546,NULL,'C51EDEBDC98068B7-FICuS-01-8F','C51EDEBDC98068B7-FICTS-01-6E','C51EDEBDC98068B7-uuuuu-01-3E','InChI=1S/C5H2BrClN4/c6-3-2-4(7)8-1-9-5(2)11-10-3/h1H,(H,8,9,10,11)','InChIKey=MDFHFCAMBZNSLV-UHFFFAOYSA-N','Clc1ncnc2[nH]nc(Br)c12',NULL),
	(180986,4,0,'91296-23-0','Consistent with Molecular Formula','C11H12N4O4',264.2402,NULL,'62AA6DF71257A065-FICuS-01-53','62AA6DF71257A065-FICTS-01-32','62AA6DF71257A065-uuuuu-01-02','InChI=1S/C11H12N4O4/c12-3-6-4-13-15-2-1-14(10(6)15)11-9(18)8(17)7(5-16)19-11/h1-2,4,7-9,11,16-18H,5H2','InChIKey=JCZLDSSPTGHSFZ-UHFFFAOYSA-N','N#Cc1cnn2ccn(C3OC(CO)C(O)C3O)c12','1'),
	(180987,0,0,'83255-86-1','Consistent with Molecular Formula','C5H4BrN5',214.0241,NULL,'B4997CCE31A91BB5-FICuS-01-79','B4997CCE31A91BB5-FICTS-01-58','B4997CCE31A91BB5-uuuuu-01-28','InChI=1S/C5H4BrN5/c6-3-2-4(7)8-1-9-5(2)11-10-3/h1H,(H3,7,8,9,10,11)','InChIKey=GZQVGSRUUTUJNG-UHFFFAOYSA-N','Nc1ncnc2[nH]nc(Br)c12',NULL),
	(180988,0,0,'24807-56-5','Consistent with Molecular Formula','C2HBrN4O2',192.9595,NULL,'DAA739FD916F4E5F-FICuS-01-94','80D0241C7D4B8634-FICTS-01-22','DAA739FD916F4E5F-uuuuu-01-43','InChI=1S/C2HBrN4O2/c3-1-4-2(6-5-1)7(8)9/h(H,4,5,6)','InChIKey=XXAMCWVPBITOGA-UHFFFAOYSA-N','O=[N+]([O-])c1n[nH]c(Br)n1',NULL),
	(180989,3,0,'91713-25-6','Consistent with Molecular Formula','C28H27N3O7',517.5372,NULL,'A7EC46C5661C2419-FICuS-01-59','A7EC46C5661C2419-FICTS-01-38','A7EC46C5661C2419-uuuuu-01-08','InChI=1S/C28H27N3O7/c1-17-4-8-19(9-5-17)26(32)36-15-23-22(38-27(33)20-10-6-18(2)7-11-20)14-24(37-23)31-16-30-21(12-13-29)25(31)28(34)35-3/h4-11,16,22-24H,12,14-15H2,1-3H3','InChIKey=KSYYJMFOFKDMLR-UHFFFAOYSA-N','COC(=O)c1c(CC#N)ncn1C1CC(OC(=O)c2ccc(C)cc2)C(COC(=O)c2ccc(C)cc2)O1','1'),
	(180990,0,0,'5387-84-8','Consistent with Molecular Formula','C6H3N5O',161.1226,NULL,'DFF3F7EC4802A400-FICuS-01-72','F534DCE26D062997-FICTS-01-41','DFF3F7EC4802A400-uuuuu-01-21','InChI=1S/C6H3N5O/c7-1-3-4-5(11-10-3)8-2-9-6(4)12/h2H,(H2,8,9,10,11,12)','InChIKey=YHAZQUSFSWHXKJ-UHFFFAOYSA-N','N#Cc1n[nH]c2nc[nH]c(=O)c12',NULL),
	(180991,0,0,'13728-18-2','Consistent with Molecular Formula','C3H5N7',139.1194,NULL,'263B2BABF325A883-FICuS-01-5F','263B2BABF325A883-FICTS-01-3E','263B2BABF325A883-uuuuu-01-0E','InChI=1S/C3H5N7/c4-2-7-8-3-9(5)1-6-10(2)3/h1H,5H2,(H2,4,7)','InChIKey=IISWXPGLZCYBKQ-UHFFFAOYSA-N','Nc1nnc2n(N)cnn12',NULL),
	(180992,4,0,'59252-12-9','Consistent with Molecular Formula','C17H21N3O10',427.367,NULL,'DC9F2E2906AED98F-FICuS-01-96','DC9F2E2906AED98F-FICTS-01-75','DC9F2E2906AED98F-uuuuu-01-45','InChI=1S/C17H21N3O10/c1-6(21)20-12(17(18)26)13(25)11(19-20)15-16(29-9(4)24)14(28-8(3)23)10(30-15)5-27-7(2)22/h10,14-16,25H,5H2,1-4H3,(H2,18,26)','InChIKey=HDTPIEKZZSDHFI-UHFFFAOYSA-N','CC(=O)OCC1OC(c2nn(C(C)=O)c(C(N)=O)c2O)C(OC(C)=O)C1OC(C)=O','1'),
	(180993,4,0,NULL,'Consistent with Molecular Formula','C9H11N3O5',241.203,NULL,'5249C959CC2E961A-FICuS-01-63','5249C959CC2E961A-FICTS-01-42','5249C959CC2E961A-uuuuu-01-12','InChI=1S/C9H11N3O5/c10-1-3-6(14)5(12-11-3)9-8(16)7(15)4(2-13)17-9/h4,7-9,13-16H,2H2,(H,11,12)','InChIKey=XJCZOSDHCULGLT-UHFFFAOYSA-N','N#Cc1[nH]nc(C2OC(CO)C(O)C2O)c1O','1'),
	(180994,0,0,NULL,'Consistent with Molecular Formula','C9H18N4O2S',246.3268,NULL,'CE2508D4D95563B5-FICuS-01-5D','CE2508D4D95563B5-FICTS-01-3C','CE2508D4D95563B5-uuuuu-01-0C','InChI=1S/C9H18N4O2S/c1-4-14-7(15-5-2)6-13-8(10)11-9(12-13)16-3/h7H,4-6H2,1-3H3,(H2,10,11,12)','InChIKey=XKUIHEFXXMBGSP-UHFFFAOYSA-N','CCOC(Cn1nc(SC)nc1N)OCC',NULL),
	(180995,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'D49D2736522056A8-FICuS-01-3B','5B62C390BE8F4FCC-FICTS-01-69','D49D2736522056A8-uuuuu-01-EA','InChI=1S/C6H8N2O3/c1-2-11-6(10)4-3-7-8-5(4)9/h3H,2H2,1H3,(H2,7,8,9)','InChIKey=PJFXDPZWCVXNQZ-UHFFFAOYSA-N','CCOC(=O)c1cn[nH]c1O',NULL),
	(180996,0,0,'27582-19-0','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'D24C56A91010F2B8-FICuS-01-4D','41C6E163075A3123-FICTS-01-09','D24C56A91010F2B8-uuuuu-01-FC','InChI=1S/C6H6N4/c1-4-2-3-7-6-5(4)8-10-9-6/h2-3H,1H3,(H,7,8,9,10)','InChIKey=VWEXTMKTSLGGEL-UHFFFAOYSA-N','Cc1ccnc2[nH]nnc12',NULL),
	(180997,0,0,'13728-29-5','Consistent with Molecular Formula','C4H6N6S',170.1916,NULL,'6A61402F0E74D947-FICuS-01-49','6A61402F0E74D947-FICTS-01-28','6A61402F0E74D947-uuuuu-01-F8','InChI=1S/C4H6N6S/c1-11-4-8-7-3-9(5)2-6-10(3)4/h2H,5H2,1H3','InChIKey=WBJJAOKVWZKKGY-UHFFFAOYSA-N','CSc1nnc2n(N)cnn12',NULL),
	(180998,4,0,'66657-07-6','Consistent with Molecular Formula','C31H24N4O9',596.552,NULL,'CB8C846CA6680C4D-FICuS-01-7C','6023A392D8943FB5-FICTS-01-29','CB8C846CA6680C4D-uuuuu-01-2B','InChI=1S/C31H24N4O9/c36-26-22-23(27(37)34-33-26)35(17-32-22)28-25(44-31(40)20-14-8-3-9-15-20)24(43-30(39)19-12-6-2-7-13-19)21(42-28)16-41-29(38)18-10-4-1-5-11-18/h1-15,17,21,24-25,28H,16H2,(H,33,36)(H,34,37)','InChIKey=SXAQBVNKHBZDAS-UHFFFAOYSA-N','O=C(OCC1OC(n2cnc3c(=O)[nH][nH]c(=O)c32)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(180999,0,0,NULL,'Consistent with Molecular Formula','C5H8N4OS',172.2044,NULL,'674221D7382382D0-FICuS-01-26','126F920BBB2601AF-FICTS-01-36','674221D7382382D0-uuuuu-01-D5','InChI=1S/C5H8N4OS/c1-11-5-2(4(7)10)3(6)8-9-5/h1H3,(H2,7,10)(H3,6,8,9)','InChIKey=MBHLPIXKNRKHEE-UHFFFAOYSA-N','CSc1n[nH]c(N)c1C(N)=O',NULL),
	(181000,0,0,'85426-79-5','Consistent with Molecular Formula','C6H5ClN4S',200.6453,NULL,'D2A1A86ED04A697A-FICuS-01-73','B58459178EA0A851-FICTS-01-2C','D2A1A86ED04A697A-uuuuu-01-22','InChI=1S/C6H5ClN4S/c1-12-6-9-4(7)3-2-8-11-5(3)10-6/h2H,1H3,(H,8,9,10,11)','InChIKey=XIGOZRPGXGIKFT-UHFFFAOYSA-N','CSc1nc(Cl)c2cn[nH]c2n1',NULL),
	(181001,0,0,'13728-27-3','Consistent with Molecular Formula','C4H5N5S',155.177,NULL,'91E16A4F51EB67B4-FICuS-01-68','3B627AFDF308519E-FICTS-01-4A','91E16A4F51EB67B4-uuuuu-01-17','InChI=1S/C4H5N5S/c1-10-4-8-7-3-5-2-6-9(3)4/h2H,1H3,(H,5,6,7)','InChIKey=CSPQAFCNTBGPAI-UHFFFAOYSA-N','CSc1nnc2[nH]cnn12',NULL),
	(181002,0,0,'91296-17-2','Consistent with Molecular Formula','C10H16N4O2',224.262,NULL,'221B677934B42853-FICuS-01-2A','221B677934B42853-FICTS-01-09','221B677934B42853-uuuuu-01-D9','InChI=1S/C10H16N4O2/c1-3-15-9(16-4-2)7-14-10(12)8(5-11)6-13-14/h6,9H,3-4,7,12H2,1-2H3','InChIKey=UDYIMDLENVIMQC-UHFFFAOYSA-N','CCOC(Cn1ncc(C#N)c1N)OCC',NULL),
	(181003,4,0,'91296-28-5','Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'2D32CC06B12ADBBD-FICuS-01-80','2D32CC06B12ADBBD-FICTS-01-5F','2D32CC06B12ADBBD-uuuuu-01-2F','InChI=1S/C11H14N4O5/c12-9(19)5-3-13-15-2-1-14(10(5)15)11-8(18)7(17)6(4-16)20-11/h1-3,6-8,11,16-18H,4H2,(H2,12,19)','InChIKey=ZICQDBREULUGSK-UHFFFAOYSA-N','NC(=O)c1cnn2ccn(C3OC(CO)C(O)C3O)c12','1'),
	(181004,0,0,NULL,'Consistent with Molecular Formula','C10H5Cl3F3NO',318.5098,NULL,'B23B6B83A71FB3C2-FICuS-01-6C','B23B6B83A71FB3C2-FICTS-01-4B','B23B6B83A71FB3C2-uuuuu-01-1B','InChI=1S/C10H5Cl3F3NO/c11-7(8(12)13)9(18)17-6-3-1-2-5(4-6)10(14,15)16/h1-4H,(H,17,18)','InChIKey=WIQSPAJRGBLGRB-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)C(Cl)=C(Cl)Cl',NULL),
	(181005,0,0,NULL,'Consistent with Molecular Formula','C23H34N2S4Sn2',704.155,NULL,'2A1F861BE8F6EAC7-FICuS-01-8B','2A1F861BE8F6EAC7-FICTS-01-6A','2A1F861BE8F6EAC7-uuuuu-01-3A','InChI=1S/2C6H5.2C5H13NS2.CH2.2Sn/c2*1-2-4-6-5-3-1;2*1-6(2-4-7)3-5-8;;;/h2*1-5H;2*7-8H,2-5H2,1H3;1H2;;/q;;;;;2*+2/p-4','InChIKey=MYOVAVALCOSSHP-UHFFFAOYSA-J','CN1CCS[Sn](C[Sn]2(c3ccccc3)SCCN(C)CCS2)(c2ccccc2)SCC1',NULL),
	(181006,1,0,'84499-81-0','Consistent with Molecular Formula','C17H18BrNO',332.2393,NULL,'A61C25EE375FF880-FICuS-01-6E','A61C25EE375FF880-FICTS-01-4D','B865BD11A829B988-uuuuu-01-12','InChI=1S/C17H18BrNO/c1-11-6-12(2)8-14(7-11)13(3)19-10-15-9-16(18)4-5-17(15)20/h4-10,13,20H,1-3H3/b19-10+/t13-/m0/s1','InChIKey=SZIMQWAWDOGJCK-UZPSYVQNSA-N','Cc1cc(C)cc(C(C)/N=C/c2cc(Br)ccc2O)c1','1'),
	(181007,0,1,'54752-27-1','Consistent with Molecular Formula','C15H12OS',240.3192,NULL,'2DB7BBF05A5E5640-FICuS-01-6F','2DB7BBF05A5E5640-FICTS-01-4E','378C55FC9220421E-uuuuu-01-F7','InChI=1S/C15H12OS/c16-15-12(10-13-5-3-9-17-13)8-7-11-4-1-2-6-14(11)15/h1-6,9-10H,7-8H2/b12-10+','InChIKey=YQJIGFWRZFDEDU-ZRDIBKRKSA-N','O=C1/C(=C/c2cccs2)CCc2ccccc21','1'),
	(181008,0,0,'52837-61-3','Consistent with Molecular Formula','C15H12N2S',252.3332,NULL,'CC982F6C232D77B4-FICuS-01-6E','C2E0457AEF4BB776-FICTS-01-58','CC982F6C232D77B4-uuuuu-01-1D','InChI=1S/C15H12N2S/c1-2-5-11-10(4-1)7-8-12-14(11)16-17-15(12)13-6-3-9-18-13/h1-6,9H,7-8H2,(H,16,17)','InChIKey=WNMWTQISTURZQG-UHFFFAOYSA-N','c1csc(-c2[nH]nc3c2CCc2ccccc2-3)c1',NULL),
	(181009,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'FA051569AF6FFEAC-FICuS-01-9A','FA051569AF6FFEAC-FICTS-01-79','F502EC96806D7DFA-uuuuu-01-2E','InChI=1S/C11H13N3O2/c12-10(15)9-4-2-6-14(9)11(16)8-3-1-5-13-7-8/h1,3,5,7,9H,2,4,6H2,(H2,12,15)/t9-/m0/s1','InChIKey=PQOMDRGIVXJPLV-VIFPVBQESA-N','NC(=O)C1CCCN1C(=O)c1cccnc1','1'),
	(181010,2,0,'85372-39-0','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'70A1846C93244827-FICuS-01-2C','70A1846C93244827-FICTS-01-0B','5AB45058CF307978-uuuuu-01-FF','InChI=1S/C13H13NO/c1-8-7-13(2)9-5-3-4-6-10(9)14-12(15)11(8)13/h3-6,11H,1,7H2,2H3,(H,14,15)/t11-,13+/m0/s1','InChIKey=SYKKYQFLKIRXBJ-WCQYABFASA-N','C=C1CC2(C)c3ccccc3NC(=O)C12','1'),
	(181011,5,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O5',290.7029,NULL,'038FACD05731870C-FICuS-01-52','038FACD05731870C-FICTS-01-31','038FACD05731870C-uuuuu-01-01','InChI=1S/C11H15ClN2O5/c1-4-13-5(2-7(16)14-4)8(12)11-10(18)9(17)6(3-15)19-11/h2,6,8-11,15,17-18H,3H2,1H3,(H,13,14,16)','InChIKey=GJQUAIGLJPSUEP-UHFFFAOYSA-N','Cc1nc(O)cc(C(Cl)C2OC(CO)C(O)C2O)n1','1'),
	(181012,5,0,'85879-02-3','Consistent with Molecular Formula','C10H13ClN2O5',276.6761,NULL,'7FCEFEA480738764-FICuS-01-77','7FCEFEA480738764-FICTS-01-56','7FCEFEA480738764-uuuuu-01-26','InChI=1S/C10H13ClN2O5/c11-7(4-1-6(15)13-3-12-4)10-9(17)8(16)5(2-14)18-10/h1,3,5,7-10,14,16-17H,2H2,(H,12,13,15)','InChIKey=JLCKWCSNXUQFLW-UHFFFAOYSA-N','OCC1OC(C(Cl)c2cc(O)ncn2)C(O)C1O','1'),
	(181013,5,0,'85922-47-0','Consistent with Molecular Formula','C12H17ClN2O5',304.7297,NULL,'1641809ABD8E3529-FICuS-01-4B','1641809ABD8E3529-FICTS-01-2A','1641809ABD8E3529-uuuuu-01-FA','InChI=1S/C12H17ClN2O5/c1-5-14-6(3-8(15-5)19-2)9(13)12-11(18)10(17)7(4-16)20-12/h3,7,9-12,16-18H,4H2,1-2H3','InChIKey=YICVXDRVINFMQO-UHFFFAOYSA-N','COc1cc(C(Cl)C2OC(CO)C(O)C2O)nc(C)n1','1'),
	(181014,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'BAB4A4BC096E3C4C-FICuS-01-8B','BAB4A4BC096E3C4C-FICTS-01-6A','BAB4A4BC096E3C4C-uuuuu-01-3A','InChI=1S/C14H12N2O2/c15-13(17)9-5-3-7-1-2-8-4-6-10(14(16)18)12(9)11(7)8/h3-6H,1-2H2,(H2,15,17)(H2,16,18)','InChIKey=KBXGKMLMASHEJY-UHFFFAOYSA-N','NC(=O)c1ccc2c3c(ccc(C(N)=O)c13)CC2',NULL),
	(181015,1,0,NULL,'Consistent with Molecular Formula','C10H9F3O3',234.1745,NULL,'3767EBFC749BAD9F-FICuS-01-98','3767EBFC749BAD9F-FICTS-01-77','3767EBFC749BAD9F-uuuuu-01-47','InChI=1S/C10H9F3O3/c1-16-9(8(14)15,10(11,12)13)7-5-3-2-4-6-7/h2-6H,1H3,(H,14,15)','InChIKey=JJYKJUXBWFATTE-UHFFFAOYSA-N','COC(C(=O)O)(c1ccccc1)C(F)(F)F','1'),
	(181016,0,0,NULL,'Consistent with Molecular Formula','C24H20N6S2Sn',575.2722,NULL,'5E79362B84A3AB4A-FICuS-01-66','5E79362B84A3AB4A-FICTS-01-45','B857E5BCBDD0AEF8-uuuuu-01-59','InChI=1S/C20H14N4.2CNS.2CH3.Sn/c1-3-9-15(10-4-1)18-19(16-11-5-2-6-12-16)23-24-20(22-18)17-13-7-8-14-21-17;2*2-1-3;;;/h1-14H;;;2*1H3;/q;2*-1;;;+2','InChIKey=JJLCSMHLBYRWDL-UHFFFAOYSA-N','C[Sn](C)(N=C=S)N=C=S.c1ccc(-c2nnc(-c3ccccn3)nc2-c2ccccc2)cc1',NULL),
	(181017,0,0,NULL,'Consistent with Molecular Formula','C28H32Cl2N4Sn',614.1836,NULL,'91C05FBA37E1F08E-FICuS-01-75','91C05FBA37E1F08E-FICTS-01-54','B857E5BCBDD0AEF8-uuuuu-01-59','InChI=1S/C20H14N4.2C4H9.2ClH.Sn/c1-3-9-15(10-4-1)18-19(16-11-5-2-6-12-16)23-24-20(22-18)17-13-7-8-14-21-17;2*1-3-4-2;;;/h1-14H;2*1,3-4H2,2H3;2*1H;/q;;;;;+2/p-2','InChIKey=GIPVRHRTCMQQOM-UHFFFAOYSA-L','CCCC[Sn](Cl)(Cl)CCCC.c1ccc(-c2nnc(-c3ccccn3)nc2-c2ccccc2)cc1',NULL),
	(181018,0,0,'61217-41-2','No Comparision - Unparameterized Atom - Bi(a3) connected atoms =[ O O C C C ]','C22H19BiCl2O4',627.2761,'Bismuth, bis(chloroacetato-O)triphenyl-','FE10C2833BDC96F9-FICuS-01-7D','FE10C2833BDC96F9-FICTS-01-5C','FE10C2833BDC96F9-uuuuu-01-2C','InChI=1S/3C6H5.2C2H3ClO2.Bi/c3*1-2-4-6-5-3-1;2*3-1-2(4)5;/h3*1-5H;2*1H2,(H,4,5);/q;;;;;+2/p-2','InChIKey=XOXMLZVRHZOOJW-UHFFFAOYSA-L','O=C(CCl)O[Bi](OC(=O)CCl)(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(181019,0,0,'5142-75-6','No Comparision - Unparameterized Atom - Bi(a1) connected atoms =[ C C C ]','C21H21Bi',482.3773,NULL,'74C7FE8D7086C37A-FICuS-01-76','74C7FE8D7086C37A-FICTS-01-55','D0474312CE1B57F0-uuuuu-01-FC','InChI=1S/3C7H7.Bi/c3*1-7-5-3-2-4-6-7;/h3*3-6H,1H3;','InChIKey=XIECNHSGPKDTNW-UHFFFAOYSA-N','Cc1ccc([Bi](c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(181020,0,0,'22306-37-2','No Comparision - Unparameterized Atom - Bi(a2) connected atoms =[ ]','C2H7?BiO2',272.0565,NULL,'CBAB238B9087E627-FICuS-01-6A','CBAB238B9087E627-FICTS-01-49','CBAB238B9087E627-uuuuu-01-19','InChI=1S/C2H4O2.Bi.3H/c1-2(3)4;;;;/h1H3,(H,3,4);;;;','InChIKey=YUMJQIVVBMVQPB-UHFFFAOYSA-N','*.CC(=O)O.[BiH3]',NULL),
	(181021,1,0,NULL,'No Comparision - Unparameterized Atom - Bi(a2) connected atoms =[ S C C ]','C15H17BiO2S',470.3385,NULL,'FB5970EB77499B88-FICuS-01-71','FB5970EB77499B88-FICTS-01-50','59B3AE7D5954BCD8-uuuuu-01-32','InChI=1S/2C6H5.C3H8O2S.Bi/c2*1-2-4-6-5-3-1;4-1-3(5)2-6;/h2*1-5H;3-6H,1-2H2;/q;;;+1/p-1','InChIKey=WVDGJORCGZJOPE-UHFFFAOYSA-M','OCC(O)CS[Bi](c1ccccc1)c1ccccc1','1'),
	(181022,0,0,NULL,'Consistent with Molecular Formula','C14H11N3S2',285.381,NULL,'B79D1989D75A0386-FICuS-01-5A','4C1A9922E3E97EE2-FICTS-01-4E','B79D1989D75A0386-uuuuu-01-09','InChI=1S/C14H11N3S2/c1-8-7-10(9-5-3-2-4-6-9)11-12(15-8)16-14(19)17-13(11)18/h2-7H,1H3,(H2,15,16,17,18,19)','InChIKey=YPEWKLQUVOLOOT-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)c2c(=S)[nH]c(=S)[nH]c2n1',NULL),
	(181023,0,0,NULL,'Consistent with Molecular Formula','C19H15N3',285.3476,NULL,'D35ADCC102EFDE23-FICuS-01-8A','D35ADCC102EFDE23-FICTS-01-69','D35ADCC102EFDE23-uuuuu-01-39','InChI=1S/C19H15N3/c1-13-17(14-8-4-2-5-9-14)18(15-10-6-3-7-11-15)16(12-20)19(21)22-13/h2-11H,1H3,(H2,21,22)','InChIKey=QPQPGCWBRDAELX-UHFFFAOYSA-N','Cc1nc(N)c(C#N)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(181024,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O',315.3738,NULL,'2E53B00214DCF06A-FICuS-01-53','2E53B00214DCF06A-FICTS-01-32','2E53B00214DCF06A-uuuuu-01-02','InChI=1S/C20H17N3O/c1-13-18(14-6-4-3-5-7-14)19(17(12-21)20(22)23-13)15-8-10-16(24-2)11-9-15/h3-11H,1-2H3,(H2,22,23)','InChIKey=OXICXSMQRNQGJC-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)nc(C)c2-c2ccccc2)cc1',NULL),
	(181025,0,0,NULL,'Consistent with Molecular Formula','C9H7BrN6',279.0985,NULL,'28A2B1770DE1B0C7-FICuS-01-5B','28A2B1770DE1B0C7-FICTS-01-3A','28A2B1770DE1B0C7-uuuuu-01-0A','InChI=1S/C9H7BrN6/c10-4-1-2-6-5(3-4)7-8(12-6)13-9(14-11)16-15-7/h1-3H,11H2,(H2,12,13,14,16)','InChIKey=OMGGGTACHGBYIJ-UHFFFAOYSA-N','NNc1nnc2c(n1)[nH]c1ccc(Br)cc12',NULL),
	(181026,0,1,NULL,'Consistent with Molecular Formula','C16H10BrClN6',401.6522,NULL,'EB5C9FABBEBDE3D4-FICuS-01-C5','EB5C9FABBEBDE3D4-FICTS-01-A4','EB5C9FABBEBDE3D4-uuuuu-01-74','InChI=1S/C16H10BrClN6/c17-10-3-6-13-12(7-10)14-15(20-13)21-16(24-22-14)23-19-8-9-1-4-11(18)5-2-9/h1-8H,(H2,20,21,23,24)','InChIKey=LMIIZYYPHDJFJL-UHFFFAOYSA-N','Clc1ccc(/C=N/Nc2nnc3c(n2)[nH]c2ccc(Br)cc23)cc1','1'),
	(181027,0,1,NULL,'Consistent with Molecular Formula','C14H8BrN7O3',402.1663,NULL,'D1E05A9BB1C3F44C-FICuS-01-7C','D1E05A9BB1C3F44C-FICTS-01-5B','D1E05A9BB1C3F44C-uuuuu-01-2B','InChI=1S/C14H8BrN7O3/c15-7-1-3-10-9(5-7)12-13(17-10)18-14(21-19-12)20-16-6-8-2-4-11(25-8)22(23)24/h1-6H,(H2,17,18,20,21)','InChIKey=DHTVPGDGUBKJJX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/Nc2nnc3c(n2)[nH]c2ccc(Br)cc23)o1','1'),
	(181028,0,1,NULL,'Consistent with Molecular Formula','C14H9BrN6S',373.2293,NULL,'46198E144DC832B4-FICuS-01-4B','46198E144DC832B4-FICTS-01-2A','46198E144DC832B4-uuuuu-01-FA','InChI=1S/C14H9BrN6S/c15-8-3-4-11-10(6-8)12-13(17-11)18-14(21-19-12)20-16-7-9-2-1-5-22-9/h1-7H,(H2,17,18,20,21)','InChIKey=SROVVGFNLIYKNU-UHFFFAOYSA-N','Brc1ccc2[nH]c3nc(N/N=C/c4cccs4)nnc3c2c1','1'),
	(181029,0,1,NULL,'Consistent with Molecular Formula','C15H10BrN7',368.1949,NULL,'046C1C30C9C22706-FICuS-01-3B','046C1C30C9C22706-FICTS-01-1A','046C1C30C9C22706-uuuuu-01-EA','InChI=1S/C15H10BrN7/c16-9-4-5-12-11(7-9)13-14(19-12)20-15(23-21-13)22-18-8-10-3-1-2-6-17-10/h1-8H,(H2,19,20,22,23)','InChIKey=BIURFVUMSHQBAE-UHFFFAOYSA-N','Brc1ccc2[nH]c3nc(N/N=C/c4ccccn4)nnc3c2c1','1'),
	(181030,0,1,NULL,'Consistent with Molecular Formula','C15H10BrN7',368.1949,NULL,'E6858754130DE6D2-FICuS-01-50','E6858754130DE6D2-FICTS-01-2F','E6858754130DE6D2-uuuuu-01-FF','InChI=1S/C15H10BrN7/c16-10-3-4-12-11(6-10)13-14(19-12)20-15(23-21-13)22-18-8-9-2-1-5-17-7-9/h1-8H,(H2,19,20,22,23)','InChIKey=LJPRDUXJWAIRFT-UHFFFAOYSA-N','Brc1ccc2[nH]c3nc(N/N=C/c4cccnc4)nnc3c2c1','1'),
	(181031,0,1,NULL,'Consistent with Molecular Formula','C15H10BrN7',368.1949,NULL,'986E4FD10BCC2B0C-FICuS-01-81','986E4FD10BCC2B0C-FICTS-01-60','986E4FD10BCC2B0C-uuuuu-01-30','InChI=1S/C15H10BrN7/c16-10-1-2-12-11(7-10)13-14(19-12)20-15(23-21-13)22-18-8-9-3-5-17-6-4-9/h1-8H,(H2,19,20,22,23)','InChIKey=WTBJQXKTVXPAAN-UHFFFAOYSA-N','Brc1ccc2[nH]c3nc(N/N=C/c4ccncc4)nnc3c2c1','1'),
	(181032,0,1,NULL,'Consistent with Molecular Formula','C18H16BrN7',410.2753,NULL,'531D552DEB77F24A-FICuS-01-66','531D552DEB77F24A-FICTS-01-45','531D552DEB77F24A-uuuuu-01-15','InChI=1S/C18H16BrN7/c1-26(2)13-6-3-11(4-7-13)10-20-24-18-22-17-16(23-25-18)14-9-12(19)5-8-15(14)21-17/h3-10H,1-2H3,(H2,21,22,24,25)','InChIKey=ZASFKJIVKUNGJA-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/Nc2nnc3c(n2)[nH]c2ccc(Br)cc23)cc1','1'),
	(181033,0,1,NULL,'Consistent with Molecular Formula','C16H10BrN7O2',412.2047,NULL,'8DAB7DD859D50994-FICuS-01-7A','8DAB7DD859D50994-FICTS-01-59','8DAB7DD859D50994-uuuuu-01-29','InChI=1S/C16H10BrN7O2/c17-10-5-6-12-11(7-10)14-15(19-12)20-16(23-21-14)22-18-8-9-3-1-2-4-13(9)24(25)26/h1-8H,(H2,19,20,22,23)','InChIKey=MZIMVBGBCZQGJU-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/C=N/Nc1nnc2c(n1)[nH]c1ccc(Br)cc12','1'),
	(181034,0,1,NULL,'Consistent with Molecular Formula','C17H13BrN6O',397.2333,NULL,'2A81EF333A7C102A-FICuS-01-56','2A81EF333A7C102A-FICTS-01-35','2A81EF333A7C102A-uuuuu-01-05','InChI=1S/C17H13BrN6O/c1-25-12-5-2-10(3-6-12)9-19-23-17-21-16-15(22-24-17)13-8-11(18)4-7-14(13)20-16/h2-9H,1H3,(H2,20,21,23,24)','InChIKey=AMGMRHPKALDYAV-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2nnc3c(n2)[nH]c2ccc(Br)cc23)cc1','1'),
	(181035,0,1,NULL,'Consistent with Molecular Formula','C16H11BrN6',367.2071,NULL,'90DD4D13E153B063-FICuS-01-4D','90DD4D13E153B063-FICTS-01-2C','90DD4D13E153B063-uuuuu-01-FC','InChI=1S/C16H11BrN6/c17-11-6-7-13-12(8-11)14-15(19-13)20-16(23-21-14)22-18-9-10-4-2-1-3-5-10/h1-9H,(H2,19,20,22,23)','InChIKey=NMOHCOWRFZDAQH-UHFFFAOYSA-N','Brc1ccc2[nH]c3nc(N/N=C/c4ccccc4)nnc3c2c1','1'),
	(181036,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN4OS',344.8179,NULL,'0CA54E5138A7830C-FICuS-01-50','0CA54E5138A7830C-FICTS-01-2F','0CA54E5138A7830C-uuuuu-01-FF','InChI=1S/C16H13ClN4OS/c1-10-18-14-5-3-2-4-13(14)15(22)21(10)20-16(23)19-12-8-6-11(17)7-9-12/h2-9H,1H3,(H2,19,20,23)','InChIKey=BNZVAGMQPLNUPM-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1NC(=S)Nc1ccc(Cl)cc1',NULL),
	(181037,0,0,NULL,'Consistent with Molecular Formula','C13H14N4OS',274.3398,NULL,'9671A345D03C58FA-FICuS-01-59','9671A345D03C58FA-FICTS-01-38','9671A345D03C58FA-uuuuu-01-08','InChI=1S/C13H14N4OS/c1-3-8-14-13(19)16-17-9(2)15-11-7-5-4-6-10(11)12(17)18/h3-7H,1,8H2,2H3,(H2,14,16,19)','InChIKey=YAFKAKLWKRTIHD-UHFFFAOYSA-N','C=CCNC(=S)Nn1c(C)nc2ccccc2c1=O',NULL),
	(181038,0,0,NULL,'Consistent with Molecular Formula','C16H20N4OS',316.4202,NULL,'99EA3BF68493EEA8-FICuS-01-8B','99EA3BF68493EEA8-FICTS-01-6A','99EA3BF68493EEA8-uuuuu-01-3A','InChI=1S/C16H20N4OS/c1-11-17-14-10-6-5-9-13(14)15(21)20(11)19-16(22)18-12-7-3-2-4-8-12/h5-6,9-10,12H,2-4,7-8H2,1H3,(H2,18,19,22)','InChIKey=KZWGWOXLLKNQGQ-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1NC(=S)NC1CCCCC1',NULL),
	(181039,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN6',336.7829,NULL,'62720F93A56E36CE-FICuS-01-5C','62720F93A56E36CE-FICTS-01-3B','62720F93A56E36CE-uuuuu-01-0B','InChI=1S/C17H13ClN6/c1-24-14-5-3-2-4-13(14)15-16(24)20-17(23-21-15)22-19-10-11-6-8-12(18)9-7-11/h2-10H,1H3,(H,20,22,23)','InChIKey=QDYXYTWSQOZAEQ-UHFFFAOYSA-N','Cn1c2ccccc2c2nnc(N/N=C/c3ccc(Cl)cc3)nc21','1'),
	(181040,0,1,NULL,'Consistent with Molecular Formula','C15H11N7O3',337.297,NULL,'9099123F642777D2-FICuS-01-35','9099123F642777D2-FICTS-01-14','9099123F642777D2-uuuuu-01-E4','InChI=1S/C15H11N7O3/c1-21-11-5-3-2-4-10(11)13-14(21)17-15(20-18-13)19-16-8-9-6-7-12(25-9)22(23)24/h2-8H,1H3,(H,17,19,20)','InChIKey=NCTNLQMCZUHCSD-UHFFFAOYSA-N','Cn1c2ccccc2c2nnc(N/N=C/c3ccc([N+](=O)[O-])o3)nc21','1'),
	(181041,0,1,NULL,'Consistent with Molecular Formula','C16H13N7',303.3256,'2-Pyridinecarbaldehyde (5-methyl-5H-[1,2,4]triazino[5,6-b]indol-3-yl)hydrazone','9EA1C5933E451B7C-FICuS-01-69','17B545B546B1DC8A-FICTS-01-42','9EA1C5933E451B7C-uuuuu-01-18','InChI=1S/C16H13N7/c1-23-13-8-3-2-7-12(13)14-15(23)19-16(22-20-14)21-18-10-11-6-4-5-9-17-11/h2-10H,1H3,(H,19,21,22)/b18-10+','InChIKey=QTVNIFNYIYCKMI-VCHYOVAHSA-N','Cn1c2ccccc2c2nnc(N/N=C/c3ccccn3)nc21','1'),
	(181042,0,1,NULL,'Consistent with Molecular Formula','C16H13N7',303.3256,NULL,'D10A01EBBDFA201F-FICuS-01-7B','D10A01EBBDFA201F-FICTS-01-5A','D10A01EBBDFA201F-uuuuu-01-2A','InChI=1S/C16H13N7/c1-23-13-7-3-2-6-12(13)14-15(23)19-16(22-20-14)21-18-10-11-5-4-8-17-9-11/h2-10H,1H3,(H,19,21,22)','InChIKey=OVIAKIUIWAZNAD-UHFFFAOYSA-N','Cn1c2ccccc2c2nnc(N/N=C/c3cccnc3)nc21','1'),
	(181043,0,1,NULL,'Consistent with Molecular Formula','C16H13N7',303.3256,NULL,'54B8968FDDD95D17-FICuS-01-7D','54B8968FDDD95D17-FICTS-01-5C','54B8968FDDD95D17-uuuuu-01-2C','InChI=1S/C16H13N7/c1-23-13-5-3-2-4-12(13)14-15(23)19-16(22-20-14)21-18-10-11-6-8-17-9-7-11/h2-10H,1H3,(H,19,21,22)','InChIKey=RAMJJNBFWVTJQA-UHFFFAOYSA-N','Cn1c2ccccc2c2nnc(N/N=C/c3ccncc3)nc21','1'),
	(181044,0,1,NULL,'Consistent with Molecular Formula','C18H16N6O',332.364,NULL,'B2F653CA35361FB7-FICuS-01-64','B2F653CA35361FB7-FICTS-01-43','B2F653CA35361FB7-uuuuu-01-13','InChI=1S/C18H16N6O/c1-24-15-6-4-3-5-14(15)16-17(24)20-18(23-21-16)22-19-11-12-7-9-13(25-2)10-8-12/h3-11H,1-2H3,(H,20,22,23)','InChIKey=UHVWLKPSVIBQSV-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2nnc3c4ccccc4n(C)c3n2)cc1','1'),
	(181045,0,1,NULL,'Consistent with Molecular Formula','C19H19N7',345.406,NULL,'30D13EF89AFB5A91-FICuS-01-77','30D13EF89AFB5A91-FICTS-01-56','30D13EF89AFB5A91-uuuuu-01-26','InChI=1S/C19H19N7/c1-25(2)14-10-8-13(9-11-14)12-20-23-19-21-18-17(22-24-19)15-6-4-5-7-16(15)26(18)3/h4-12H,1-3H3,(H,21,23,24)','InChIKey=UDRBPUVTTLVXAG-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/Nc2nnc3c4ccccc4n(C)c3n2)cc1','1'),
	(181046,0,1,NULL,'Consistent with Molecular Formula','C17H13N7O2',347.3354,NULL,'C385E08860AF5D9D-FICuS-01-72','C385E08860AF5D9D-FICTS-01-51','C385E08860AF5D9D-uuuuu-01-21','InChI=1S/C17H13N7O2/c1-23-14-9-5-3-7-12(14)15-16(23)19-17(22-20-15)21-18-10-11-6-2-4-8-13(11)24(25)26/h2-10H,1H3,(H,19,21,22)','InChIKey=ZPQXYRYAYODLOQ-UHFFFAOYSA-N','Cn1c2ccccc2c2nnc(N/N=C/c3ccccc3[N+](=O)[O-])nc21','1'),
	(181047,0,1,NULL,'Consistent with Molecular Formula','C17H14N6',302.3378,NULL,'5A29BE6D824867A7-FICuS-01-64','5A29BE6D824867A7-FICTS-01-43','5A29BE6D824867A7-uuuuu-01-13','InChI=1S/C17H14N6/c1-23-14-10-6-5-9-13(14)15-16(23)19-17(22-20-15)21-18-11-12-7-3-2-4-8-12/h2-11H,1H3,(H,19,21,22)','InChIKey=NENYEMWYTYRACW-UHFFFAOYSA-N','Cn1c2ccccc2c2nnc(N/N=C/c3ccccc3)nc21','1'),
	(181048,0,1,NULL,'Consistent with Molecular Formula','C15H12N6S',308.36,NULL,'1EF688598BAB1E6E-FICuS-01-85','1EF688598BAB1E6E-FICTS-01-64','1EF688598BAB1E6E-uuuuu-01-34','InChI=1S/C15H12N6S/c1-21-12-7-3-2-6-11(12)13-14(21)17-15(20-18-13)19-16-9-10-5-4-8-22-10/h2-9H,1H3,(H,17,19,20)','InChIKey=POBDLMSSGCGKMP-UHFFFAOYSA-N','Cn1c2ccccc2c2nnc(N/N=C/c3cccs3)nc21','1'),
	(181049,0,1,NULL,'Consistent with Molecular Formula','C16H12N6',288.311,NULL,'F9D48CE9FBD387C3-FICuS-01-9B','F9D48CE9FBD387C3-FICTS-01-7A','F9D48CE9FBD387C3-uuuuu-01-4A','InChI=1S/C16H12N6/c1-2-6-11(7-3-1)10-17-21-16-19-15-14(20-22-16)12-8-4-5-9-13(12)18-15/h1-10H,(H2,18,19,21,22)','InChIKey=ANJYHOJJVBARTQ-UHFFFAOYSA-N','C(=N/Nc1nnc2c(n1)[nH]c1ccccc12)\\c1ccccc1','1'),
	(181050,0,1,NULL,'Consistent with Molecular Formula','C17H14N6O',318.3372,NULL,'A6EB6D9E3D7A7BB9-FICuS-01-A0','A6EB6D9E3D7A7BB9-FICTS-01-7F','A6EB6D9E3D7A7BB9-uuuuu-01-4F','InChI=1S/C17H14N6O/c1-24-12-8-6-11(7-9-12)10-18-22-17-20-16-15(21-23-17)13-4-2-3-5-14(13)19-16/h2-10H,1H3,(H2,19,20,22,23)','InChIKey=SGGIQLZOSWOTAA-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2nnc3c(n2)[nH]c2ccccc23)cc1','1'),
	(181051,0,1,NULL,'Consistent with Molecular Formula','C16H11ClN6',322.7561,NULL,'27697633F125BBC4-FICuS-01-4B','27697633F125BBC4-FICTS-01-2A','27697633F125BBC4-uuuuu-01-FA','InChI=1S/C16H11ClN6/c17-11-7-5-10(6-8-11)9-18-22-16-20-15-14(21-23-16)12-3-1-2-4-13(12)19-15/h1-9H,(H2,19,20,22,23)','InChIKey=HLXWGDPPPMQQLQ-UHFFFAOYSA-N','Clc1ccc(/C=N/Nc2nnc3c(n2)[nH]c2ccccc23)cc1','1'),
	(181052,0,1,NULL,'Consistent with Molecular Formula','C14H9N7O3',323.2702,NULL,'5AA9E6E1FF51F544-FICuS-01-7D','5AA9E6E1FF51F544-FICTS-01-5C','5AA9E6E1FF51F544-uuuuu-01-2C','InChI=1S/C14H9N7O3/c22-21(23)11-6-5-8(24-11)7-15-19-14-17-13-12(18-20-14)9-3-1-2-4-10(9)16-13/h1-7H,(H2,16,17,19,20)','InChIKey=MBHCHPMMNFWMRL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/Nc2nnc3c(n2)[nH]c2ccccc23)o1','1'),
	(181053,5,0,'85879-00-1','Consistent with Molecular Formula','C12H17ClN2O5',304.7297,NULL,'1641809ABD8E3529-FICuS-01-4B','1641809ABD8E3529-FICTS-01-2A','1641809ABD8E3529-uuuuu-01-FA','InChI=1S/C12H17ClN2O5/c1-5-14-6(3-8(15-5)19-2)9(13)12-11(18)10(17)7(4-16)20-12/h3,7,9-12,16-18H,4H2,1-2H3','InChIKey=YICVXDRVINFMQO-UHFFFAOYSA-N','COc1cc(C(Cl)C2OC(CO)C(O)C2O)nc(C)n1','1'),
	(181054,1,0,NULL,'Consistent with Molecular Formula','C4H9N3O4',163.1328,'ALPHA-AMINO-GAMMA-NITRAMINOBUTYRIC ACID','957903C72D0D7D7F-FICuS-01-64','957903C72D0D7D7F-FICTS-01-43','957903C72D0D7D7F-uuuuu-01-13','InChI=1S/C4H9N3O4/c5-3(4(8)9)1-2-6-7(10)11/h3,6H,1-2,5H2,(H,8,9)','InChIKey=ZDBGMQCCHXQCND-UHFFFAOYSA-N','NC(CCN[N+](=O)[O-])C(=O)O','1'),
	(181055,2,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'6C95280FD09D0654-FICuS-01-4E','6C95280FD09D0654-FICTS-01-2D','82D098D14C3D5697-uuuuu-01-03','InChI=1S/C17H21NO3/c1-20-13-9-10-5-7-18-6-3-4-11-8-12(19)15(17(13)21-2)14(10)16(11)18/h9,11,16H,3-8H2,1-2H3/t11-,16-/m0/s1','InChIKey=GMPAFLUWWAAJCY-ZBEGNZNMSA-N','COc1cc2c3c(c1OC)C(=O)CC1CCCN(CC2)C31','1'),
	(181056,2,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'2E4CE1D9A093BE50-FICuS-01-71','2E4CE1D9A093BE50-FICTS-01-50','0F361F1F9B6D6C65-uuuuu-01-1C','InChI=1S/C17H21NO2/c1-19-14-10-12-7-9-18-8-3-4-11-5-6-13(17(14)20-2)15(12)16(11)18/h5-6,10-11,16H,3-4,7-9H2,1-2H3/t11-,16-/m0/s1','InChIKey=YXCNASGAAZWPNO-ZBEGNZNMSA-N','COc1cc2c3c(c1OC)C=CC1CCCN(CC2)C31','1'),
	(181057,0,0,NULL,'Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'CAAC490DFDFB85DC-FICuS-01-B6','CAAC490DFDFB85DC-FICTS-01-95','CAAC490DFDFB85DC-uuuuu-01-65','InChI=1S/C19H23NO4/c1-22-17-12-14-8-10-20(19(21)24-3)9-4-5-13-6-7-15(16(14)11-13)18(17)23-2/h6-7,11-12H,4-5,8-10H2,1-3H3','InChIKey=MNBNTPVMPWUJIA-UHFFFAOYSA-N','COC(=O)N1CCCc2ccc3c(OC)c(OC)cc(c3c2)CC1',NULL),
	(181058,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O4',418.4914,NULL,'45CB1E8FA5F5F0F7-FICuS-01-8D','45CB1E8FA5F5F0F7-FICTS-01-6C','45CB1E8FA5F5F0F7-uuuuu-01-3C','InChI=1S/C25H26N2O4/c1-29-20-14-15-10-12-27(25(28)31-3)11-6-7-16-13-18(15)22(24(20)30-2)23-21(16)17-8-4-5-9-19(17)26-23/h4-5,8-9,13-14,26H,6-7,10-12H2,1-3H3','InChIKey=OMUMQUCKHXQLAG-UHFFFAOYSA-N','COC(=O)N1CCCc2cc3c(cc(OC)c(OC)c3c3[nH]c4ccccc4c23)CC1',NULL),
	(181059,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'45EA175DA4992CF4-FICuS-01-6D','45EA175DA4992CF4-FICTS-01-4C','45EA175DA4992CF4-uuuuu-01-1C','InChI=1S/C17H19NO2/c1-19-14-10-12-7-9-18-8-3-4-11-5-6-13(17(14)20-2)15(12)16(11)18/h5-6,10H,3-4,7-9H2,1-2H3','InChIKey=OAKDPKWMYAAEJA-UHFFFAOYSA-N','COc1cc2c3c4c(ccc3c1OC)CCCN4CC2',NULL),
	(181060,2,0,NULL,'Consistent with Molecular Formula','C23H24N2O2',360.4548,NULL,'7CE783AA0E05E182-FICuS-01-64','7CE783AA0E05E182-FICTS-01-43','7CE783AA0E05E182-uuuuu-01-13','InChI=1S/C23H24N2O2/c1-26-17-12-13-9-11-25-10-5-7-15-19-14-6-3-4-8-16(14)24-21(19)20(23(17)27-2)18(13)22(15)25/h3-4,6,8,12,15,22,24H,5,7,9-11H2,1-2H3','InChIKey=JSWHPWDJHXROFD-UHFFFAOYSA-N','COc1cc2c3c(c1OC)-c1[nH]c4ccccc4c1C1CCCN(CC2)C31','1'),
	(181061,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'8E8F0637A4E9EE9D-FICuS-01-8C','8E8F0637A4E9EE9D-FICTS-01-6B','8E8F0637A4E9EE9D-uuuuu-01-3B','InChI=1S/C11H12N2O2S/c1-13-10(15-9(12)11(13)16)7-5-3-4-6-8(7)14-2/h3-6,10,12H,1-2H3/b12-9-','InChIKey=DEVBSLCQXCMOFK-XFXZXTDPSA-N','COc1ccccc1C1OC(=N)C(=S)N1C','1'),
	(181062,1,0,NULL,'Consistent with Molecular Formula','C10H8Cl2N2OS',275.152,NULL,'D5EB1DF89E9D2904-FICuS-01-84','D5EB1DF89E9D2904-FICTS-01-63','D5EB1DF89E9D2904-uuuuu-01-33','InChI=1S/C10H8Cl2N2OS/c1-14-9(15-8(13)10(14)16)6-3-2-5(11)4-7(6)12/h2-4,9,13H,1H3/b13-8-','InChIKey=XGUSAYAWEPUYBF-JYRVWZFOSA-N','CN1C(=S)C(=N)OC1c1ccc(Cl)cc1Cl','1'),
	(181063,1,0,NULL,'Consistent with Molecular Formula','C12H15N3OS',249.33,NULL,'F143D4B0A3B8FA58-FICuS-01-71','F143D4B0A3B8FA58-FICTS-01-50','F143D4B0A3B8FA58-uuuuu-01-20','InChI=1S/C12H15N3OS/c1-14(2)9-6-4-8(5-7-9)11-15(3)12(17)10(13)16-11/h4-7,11,13H,1-3H3/b13-10-','InChIKey=PSGYZYXVPGJUCJ-RAXLEYEMSA-N','CN(C)c1ccc(C2OC(=N)C(=S)N2C)cc1','1'),
	(181064,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'10400D7A1DFAD59B-FICuS-01-68','10400D7A1DFAD59B-FICTS-01-47','10400D7A1DFAD59B-uuuuu-01-17','InChI=1S/C11H12N2O3S/c1-13-10(16-9(12)11(13)17)6-3-4-8(15-2)7(14)5-6/h3-5,10,12,14H,1-2H3/b12-9-','InChIKey=JDVCGMYBGXHCDE-XFXZXTDPSA-N','COc1ccc(C2OC(=N)C(=S)N2C)cc1O','1'),
	(181065,1,0,NULL,'Consistent with Molecular Formula','C10H9FN2OS',224.2523,NULL,'8459F6F39C235F41-FICuS-01-57','8459F6F39C235F41-FICTS-01-36','8459F6F39C235F41-uuuuu-01-06','InChI=1S/C10H9FN2OS/c1-13-9(14-8(12)10(13)15)6-4-2-3-5-7(6)11/h2-5,9,12H,1H3/b12-8-','InChIKey=QABQUCFAVUGDBH-WQLSENKSSA-N','CN1C(=S)C(=N)OC1c1ccccc1F','1'),
	(181066,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O3S',266.3142,NULL,'1D8A6446EDED14F5-FICuS-01-7B','1D8A6446EDED14F5-FICTS-01-5A','1D8A6446EDED14F5-uuuuu-01-2A','InChI=1S/C12H14N2O3S/c1-14-11(17-10(13)12(14)18)8-5-4-7(15-2)6-9(8)16-3/h4-6,11,13H,1-3H3/b13-10-','InChIKey=WVYBMZFQILTCQV-RAXLEYEMSA-N','COc1ccc(C2OC(=N)C(=S)N2C)c(OC)c1','1'),
	(181067,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2OS',314.7887,NULL,'4F73F1581A387DA1-FICuS-01-59','4F73F1581A387DA1-FICTS-01-38','4F73F1581A387DA1-uuuuu-01-08','InChI=1S/C16H11ClN2OS/c1-11-2-8-14(9-3-11)19(15(21)10-18)16(20)12-4-6-13(17)7-5-12/h2-9H,1H3','InChIKey=DDJULNJDZLMNJI-UHFFFAOYSA-N','Cc1ccc(N(C(=O)c2ccc(Cl)cc2)C(=S)C#N)cc1',NULL),
	(181068,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl2N2OS',335.207,NULL,'B0DB5FF2E7FCB643-FICuS-01-96','B0DB5FF2E7FCB643-FICTS-01-75','B0DB5FF2E7FCB643-uuuuu-01-45','InChI=1S/C15H8Cl2N2OS/c16-11-7-5-10(6-8-11)15(20)19(14(21)9-18)13-4-2-1-3-12(13)17/h1-8H','InChIKey=KKTQVUDNBRFYFG-UHFFFAOYSA-N','N#CC(=S)N(C(=O)c1ccc(Cl)cc1)c1ccccc1Cl',NULL),
	(181069,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3OS',288.1508,NULL,'6A56200B57DAD945-FICuS-01-54','6A56200B57DAD945-FICTS-01-33','6A56200B57DAD945-uuuuu-01-03','InChI=1S/C10H7Cl2N3OS/c1-14-9(17)8(13)15(10(14)16)7-3-5(11)2-6(12)4-7/h2-4,13H,1H3/b13-8+','InChIKey=ZGIKKOIWSWYVMZ-MDWZMJQESA-N','CN1C(=O)N(c2cc(Cl)cc(Cl)c2)C(=N)C1=S',NULL),
	(181070,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O3S2',297.3462,NULL,'C4A26A012E766D7E-FICuS-01-63','C4A26A012E766D7E-FICTS-01-42','C4A26A012E766D7E-uuuuu-01-12','InChI=1S/C11H11N3O3S2/c1-7-3-5-8(6-4-7)19(16,17)14-9(12)10(18)13(2)11(14)15/h3-6,12H,1-2H3/b12-9+','InChIKey=YAEUUYRVSYQMRZ-FMIVXFBMSA-N','Cc1ccc(S(=O)(=O)N2C(=N)C(=S)N(C)C2=O)cc1',NULL),
	(181071,0,0,NULL,'Consistent with Molecular Formula','C7H5FN4O',180.1411,NULL,'311FF08A2D156A6D-FICuS-01-5E','311FF08A2D156A6D-FICTS-01-3D','311FF08A2D156A6D-uuuuu-01-0D','InChI=1S/C7H5FN4O/c8-5-3-1-2-4-6(5)10-7(13)11-12-9/h1-4H,(H,10,13)','InChIKey=WSXDUFZTJDDTNQ-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)Nc1ccccc1F',NULL),
	(181072,0,0,'22793-22-2','Consistent with Molecular Formula','C8H5F3N4O',230.1489,NULL,'09A49EBF406295FA-FICuS-01-6C','09A49EBF406295FA-FICTS-01-4B','09A49EBF406295FA-uuuuu-01-1B','InChI=1S/C8H5F3N4O/c9-8(10,11)5-2-1-3-6(4-5)13-7(16)14-15-12/h1-4H,(H,13,16)','InChIKey=KTAMIQXEDRMYJV-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(181073,1,0,NULL,'Consistent with Molecular Formula','C10H6Cl3FN2O2',311.527,NULL,'9E4FC657F479C252-FICuS-01-6A','9E4FC657F479C252-FICTS-01-49','9E4FC657F479C252-uuuuu-01-19','InChI=1S/C10H6Cl3FN2O2/c11-10(12,13)9-16(8(17)7(15)18-9)6-3-1-2-5(14)4-6/h1-4,9,15H/b15-7-','InChIKey=XWIPNGXCDNOEPM-CHHVJCJISA-N','N=C1OC(C(Cl)(Cl)Cl)N(c2cccc(F)c2)C1=O','1'),
	(181074,0,0,'34683-71-1','Consistent with Molecular Formula','C11H20O',168.2784,NULL,'CA33C051949B80B5-FICuS-01-51','CA33C051949B80B5-FICTS-01-30','CA33C051949B80B5-uuuuu-01-00','InChI=1S/C11H20O/c1-2-3-4-5-6-7-8-9-10-11-12/h12H,2-8,11H2,1H3','InChIKey=BRZOPVQIKCYZBJ-UHFFFAOYSA-N','CCCCCCCCC#CCO',NULL),
	(181075,4,0,'83187-85-3','Consistent with Molecular Formula','C17H21NO4S',335.4172,NULL,'4E672D55B60F8C00-FICuS-01-56','4E672D55B60F8C00-FICTS-01-35','4E672D55B60F8C00-uuuuu-01-05','InChI=1S/C17H21NO4S/c1-3-22-17(19)18-12(2)13-9-10-15(18)16(11-13)23(20,21)14-7-5-4-6-8-14/h4-10,12-13,15-16H,3,11H2,1-2H3','InChIKey=PCHHPXUIHHLYHY-UHFFFAOYSA-N','CCOC(=O)N1C(C)C2C=CC1C(S(=O)(=O)c1ccccc1)C2','1'),
	(181076,4,1,NULL,'Consistent with Molecular Formula','C12H15N3O6',297.267,NULL,'92BDFF01DFD1369C-FICuS-01-89','92BDFF01DFD1369C-FICTS-01-68','60700AA218A801BB-uuuuu-01-EE','InChI=1S/C12H15N3O6/c1-12(2)20-8-6(5-13-18)19-10(9(8)21-12)15-4-3-7(16)14-11(15)17/h3-6,8-10,18H,1-2H3,(H,14,16,17)/b13-5+','InChIKey=UMFMBMLQVYFENQ-WLRTZDKTSA-N','CC1(C)OC2C(/C=N/O)OC(n3ccc(=O)[nH]c3=O)C2O1','1'),
	(181077,4,0,NULL,'Consistent with Molecular Formula','C13H17N3O6',311.2938,NULL,'358A69994924DF0F-FICuS-01-5C','358A69994924DF0F-FICTS-01-3B','358A69994924DF0F-uuuuu-01-0B','InChI=1S/C13H17N3O6/c1-13(2)21-9-7(6-15(3)19)20-11(10(9)22-13)16-5-4-8(17)14-12(16)18/h4-7,9-11H,1-3H3,(H,14,17,18)/b15-6-','InChIKey=AAFIMRXNTBGYDN-UUASQNMZSA-N','C/[N+]([O-])=C/C1OC(n2ccc(=O)[nH]c2=O)C2OC(C)(C)OC12','1'),
	(181078,4,0,NULL,'Consistent with Molecular Formula','C12H13N3O5',279.2518,NULL,'3668F92954A5668E-FICuS-01-50','3668F92954A5668E-FICTS-01-2F','3668F92954A5668E-uuuuu-01-FF','InChI=1S/C12H13N3O5/c1-12(2)19-8-6(5-13)18-10(9(8)20-12)15-4-3-7(16)14-11(15)17/h3-4,6,8-10H,1-2H3,(H,14,16,17)','InChIKey=UFGWBVZEADLLME-UHFFFAOYSA-N','CC1(C)OC2C(C#N)OC(n3ccc(=O)[nH]c3=O)C2O1','1'),
	(181079,4,1,NULL,'Consistent with Molecular Formula','C13H17N3O6',311.2938,NULL,'BF6013A43F92A08E-FICuS-01-60','BF6013A43F92A08E-FICTS-01-3F','266611382351226C-uuuuu-01-BF','InChI=1S/C13H17N3O6/c1-13(2)21-9-7(6-14-19-3)20-11(10(9)22-13)16-5-4-8(17)15-12(16)18/h4-7,9-11H,1-3H3,(H,15,17,18)/b14-6+','InChIKey=RUQQPAZQXXROLM-MKMNVTDBSA-N','CO/N=C/C1OC(n2ccc(=O)[nH]c2=O)C2OC(C)(C)OC12','1'),
	(181080,0,0,NULL,'Consistent with Molecular Formula','C28H28N7O2P3',587.4962,NULL,'5B1E7640C8878DFB-FICuS-01-73','5B1E7640C8878DFB-FICTS-01-52','5B1E7640C8878DFB-uuuuu-01-22','InChI=1S/C28H28N7O2P3/c1-3-7-23-21(5-1)9-11-25-26-12-10-22-6-2-4-8-24(22)28(26)37-40(36-27(23)25)30-38(32-13-14-32,33-15-16-33)29-39(31-40,34-17-18-34)35-19-20-35/h1-12H,13-20H2','InChIKey=KRRRLBGRLVTUSN-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)-c1ccc2ccccc2c1OP1(=NP(N2CC2)(N2CC2)=NP(N2CC2)(N2CC2)=N1)O3',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(181081,1,0,NULL,'Consistent with Molecular Formula','C28H28N7O2P3',587.4962,NULL,'D27D5A8662073C89-FICuS-01-52','D27D5A8662073C89-FICTS-01-31','D27D5A8662073C89-uuuuu-01-01','InChI=1S/C28H28N7O2P3/c1-3-7-23-21(5-1)9-11-25-27(23)28-24-8-4-2-6-22(24)10-12-26(28)37-40(36-25)30-38(32-13-14-32,33-15-16-33)29-39(31-40,34-17-18-34)35-19-20-35/h1-12H,13-20H2','InChIKey=WQQQGYUYCXEGOF-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)OP1(=NP(N2CC2)(N2CC2)=NP(N2CC2)(N2CC2)=N1)Oc1ccc2ccccc2c1-3','1'),
	(181082,0,0,'84109-68-2','Consistent with Molecular Formula','C22H22O5S2',430.5328,NULL,'4DF7505C0801CC92-FICuS-01-53','4DF7505C0801CC92-FICTS-01-32','4DF7505C0801CC92-uuuuu-01-02','InChI=1S/C22H22O5S2/c23-28(24,20-12-6-2-7-13-20)22(29(25,26)21-14-8-3-9-15-21)16-17-27-18-19-10-4-1-5-11-19/h1-15,22H,16-18H2','InChIKey=HZDASVFLNVLFRZ-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(CCOCc1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(181083,1,0,'84109-77-3','Consistent with Molecular Formula','C23H26O7S2',478.5742,NULL,'6CD726131B4BD3E5-FICuS-01-61','6CD726131B4BD3E5-FICTS-01-40','6CD726131B4BD3E5-uuuuu-01-10','InChI=1S/C23H26O7S2/c1-22(31(26,27)18-10-5-3-6-11-18,32(28,29)19-12-7-4-8-13-19)16-17-23(21(25)30-2)15-9-14-20(23)24/h3-8,10-13H,9,14-17H2,1-2H3','InChIKey=JNDQMBNTHQDASL-UHFFFAOYSA-N','COC(=O)C1(CCC(C)(S(=O)(=O)c2ccccc2)S(=O)(=O)c2ccccc2)CCCC1=O','1'),
	(181084,1,0,'84109-81-9','Consistent with Molecular Formula','C24H28O6S2',476.6016,NULL,'A4E2D331BDC010F5-FICuS-01-63','A4E2D331BDC010F5-FICTS-01-42','A4E2D331BDC010F5-uuuuu-01-12','InChI=1S/C24H28O6S2/c1-19(25)24(16-10-9-15-22(24)26)18-17-23(2,31(27,28)20-11-5-3-6-12-20)32(29,30)21-13-7-4-8-14-21/h3-8,11-14H,9-10,15-18H2,1-2H3','InChIKey=DELZYNNROIPVEO-UHFFFAOYSA-N','CC(=O)C1(CCC(C)(S(=O)(=O)c2ccccc2)S(=O)(=O)c2ccccc2)CCCCC1=O','1'),
	(181085,0,0,'84304-09-6','Consistent with Molecular Formula','C17H19N3OS',313.4166,NULL,'0B7B8222A466E9B0-FICuS-01-51','0B7B8222A466E9B0-FICTS-01-30','0B7B8222A466E9B0-uuuuu-01-00','InChI=1S/C17H19N3OS/c1-15(21)20(13-12-16-8-4-2-5-9-16)19-18-14-22-17-10-6-3-7-11-17/h2-11H,12-14H2,1H3','InChIKey=BZJQFUGKBPUTNX-UHFFFAOYSA-N','CC(=O)N(CCc1ccccc1)/N=N/CSc1ccccc1',NULL),
	(181086,0,2,NULL,'Consistent with Molecular Formula','C41H41?N8O3S',725.8867,'Imidazo[1,2-a]pyridinium, 2,2\'-[(1,4-piperazinediyl)bis(iminomethyl-4,1-phenylene)]bis[1-methyl-, salt with 4-methylbenzenesulfonic acid (1:2)\nImidazo[1,2-a]pyridinium, 2,2\'-[1,4-piperazinediylbis(nitrilomethylidyne-4,1-phenylene)]bis[1-methyl-, salt with 4-methylbenzenesulfonic acid (1:2)','5B6373B5DF0FB5BB-FICuS-01-83','5B6373B5DF0FB5BB-FICTS-01-62','F7E23AECA6D23964-uuuuu-01-29','InChI=1S/C34H34N8.C7H8O3S/c1-37-31(25-39-17-5-3-7-33(37)39)29-13-9-27(10-14-29)23-35-41-19-21-42(22-20-41)36-24-28-11-15-30(16-12-28)32-26-40-18-6-4-8-34(40)38(32)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-18,23-26H,19-22H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+2;/p-1/b35-23-,','InChIKey=UUXGYURBDCMEDN-PYTBGXEJSA-M','*.C[n+]1c(-c2ccc(/C=N\\N3CCN(/N=C/c4ccc(-c5cn6ccccc6[n+]5C)cc4)CC3)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(181087,0,0,NULL,'Consistent with Molecular Formula','C29H26N6O16S4',842.795,NULL,'678AEE479F60D9DC-FICuS-01-8B','678AEE479F60D9DC-FICTS-01-6A','678AEE479F60D9DC-uuuuu-01-3A','InChI=1S/C29H26N6O16S4/c36-32(37)22-12-2-6-16-26(22)52(44,45)30(53(46,47)27-17-7-3-13-23(27)33(38)39)20-10-1-11-21-31(54(48,49)28-18-8-4-14-24(28)34(40)41)55(50,51)29-19-9-5-15-25(29)35(42)43/h2-9,12-19H,1,10-11,20-21H2','InChIKey=KQZRBVDCJLCJOK-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)N(CCCCCN(S(=O)(=O)c1ccccc1[N+](=O)[O-])S(=O)(=O)c1ccccc1[N+](=O)[O-])S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(181088,0,0,NULL,'Consistent with Molecular Formula','C33H26F12N2O8S4',934.7978,NULL,'CC6176CE1ED69551-FICuS-01-6D','CC6176CE1ED69551-FICTS-01-4C','CC6176CE1ED69551-uuuuu-01-1C','InChI=1S/C33H26F12N2O8S4/c34-30(35,36)22-8-4-12-26(18-22)56(48,49)46(57(50,51)27-13-5-9-23(19-27)31(37,38)39)16-2-1-3-17-47(58(52,53)28-14-6-10-24(20-28)32(40,41)42)59(54,55)29-15-7-11-25(21-29)33(43,44)45/h4-15,18-21H,1-3,16-17H2','InChIKey=DHFIYIJTFMSRFE-UHFFFAOYSA-N','O=S(=O)(c1cccc(C(F)(F)F)c1)N(CCCCCN(S(=O)(=O)c1cccc(C(F)(F)F)c1)S(=O)(=O)c1cccc(C(F)(F)F)c1)S(=O)(=O)c1cccc(C(F)(F)F)c1',NULL),
	(181089,1,1,NULL,'Consistent with Molecular Formula','C22H26O3S',370.5056,NULL,'A46633649EF3612D-FICuS-01-4C','27599EA3127617D3-FICTS-01-1E','1D93949437B48625-uuuuu-01-E6','InChI=1S/C22H26O3S/c1-5-17(26-18-9-7-6-8-10-18)11-12-21(24)25-20-13-14-22(3,4)19(15-23)16(20)2/h5-11,15,20H,1,12-14H2,2-4H3/b17-11-/t20-/m1/s1','InChIKey=LYWRMANBBXPXAO-ZZODWALSSA-N','C=C/C(=C/CC(=O)OC1CCC(C)(C)C(C=O)=C1C)Sc1ccccc1','1'),
	(181090,1,0,'88061-95-4','Consistent with Molecular Formula','C10H7Br2N5O2',389.0056,NULL,'995197B1D3A89185-FICuS-01-49','995197B1D3A89185-FICTS-01-28','995197B1D3A89185-uuuuu-01-F8','InChI=1S/C10H7Br2N5O2/c1-18-9-13-6-4(11)3-5(12)7-14-10(19-2)16-8(15-9)17(6)7/h3H,1-2H3','InChIKey=SVQBNYSGEFXLMQ-UHFFFAOYSA-N','COC1=NC2=NC(OC)=NC3=C(Br)C=C(Br)C(=N1)N23','1'),
	(181091,1,0,'88061-90-9','Consistent with Molecular Formula','C14H15Br2N5O2',445.1128,NULL,'A589E687077296ED-FICuS-01-60','A589E687077296ED-FICTS-01-3F','A589E687077296ED-uuuuu-01-0F','InChI=1S/C14H15Br2N5O2/c1-3-5-22-13-17-10-8(15)7-9(16)11-18-14(23-6-4-2)20-12(19-13)21(10)11/h7H,3-6H2,1-2H3','InChIKey=WYNNOTUPIKNVAR-UHFFFAOYSA-N','CCCOC1=NC2=NC(OCCC)=NC3=C(Br)C=C(Br)C(=N1)N23','1'),
	(181092,1,0,'88061-92-1','Consistent with Molecular Formula','C13H9Br5N6',648.7743,NULL,'FE65887AE0719870-FICuS-01-5A','FE65887AE0719870-FICTS-01-39','FE65887AE0719870-uuuuu-01-09','InChI=1S/C13H9Br5N6/c14-6-5-7(15)9-20-11(23-3-1-2-4-23)22-12-21-10(13(16,17)18)19-8(6)24(9)12/h5H,1-4H2','InChIKey=CQVHEVSLSAOOBG-UHFFFAOYSA-N','BrC1=CC(Br)=C2N=C(N3CCCC3)N=C3N=C(C(Br)(Br)Br)N=C1N32','1'),
	(181093,1,0,'88061-97-6','Consistent with Molecular Formula','C16H21Br2N7',471.1968,NULL,'EC22BC83776788F9-FICuS-01-6D','219098EA1482DCDD-FICTS-01-47','EC22BC83776788F9-uuuuu-01-1C','InChI=1S/C16H21Br2N7/c1-3-5-7-19-14-21-12-10(17)9-11(18)13-22-15(20-8-6-4-2)24-16(23-14)25(12)13/h9H,3-8H2,1-2H3,(H2,19,20,21,22,23,24)','InChIKey=QGDWXIRVSCMHHR-UHFFFAOYSA-N','CCCCNC1=NC2=NC(NCCCC)=NC3=C(Br)C=C(Br)C(=N1)N23','1'),
	(181094,0,0,NULL,'Consistent with Molecular Formula','C24H30N3PS',423.5549,NULL,'55C9DB312FE11BC4-FICuS-01-6F','55C9DB312FE11BC4-FICTS-01-4E','55C9DB312FE11BC4-uuuuu-01-1E','InChI=1S/C24H30N3PS/c1-16-7-10-22(19(4)13-16)25-28(29,26-23-11-8-17(2)14-20(23)5)27-24-12-9-18(3)15-21(24)6/h7-15H,1-6H3,(H3,25,26,27,29)','InChIKey=QWLFJMVYMZVFNX-UHFFFAOYSA-N','Cc1ccc(NP(=S)(Nc2ccc(C)cc2C)Nc2ccc(C)cc2C)c(C)c1',NULL),
	(181095,0,0,NULL,'Consistent with Molecular Formula','C18H9Cl6O3PS',549.0191,NULL,'B816A6BD4E609DEE-FICuS-01-8B','B816A6BD4E609DEE-FICTS-01-6A','B816A6BD4E609DEE-uuuuu-01-3A','InChI=1S/C18H9Cl6O3PS/c19-10-1-11(20)5-16(4-10)25-28(29,26-17-6-12(21)2-13(22)7-17)27-18-8-14(23)3-15(24)9-18/h1-9H','InChIKey=OJNXPLIWNHFZDD-UHFFFAOYSA-N','S=P(Oc1cc(Cl)cc(Cl)c1)(Oc1cc(Cl)cc(Cl)c1)Oc1cc(Cl)cc(Cl)c1',NULL),
	(181096,0,0,NULL,'Consistent with Molecular Formula','C30H29?N5O3',507.5908,NULL,'115E8768EABAB666-FICuS-01-6D','115E8768EABAB666-FICTS-01-4C','115E8768EABAB666-uuuuu-01-1C','InChI=1S/C30H28N4.HNO3/c1-5-13-25(14-6-1)31-21-22-32(26-15-7-2-8-16-26)29(31)30-33(27-17-9-3-10-18-27)23-24-34(30)28-19-11-4-12-20-28;2-1(3)4/h1-20H,21-24H2;(H,2,3,4)','InChIKey=OBTDPRVXWKEHJG-UHFFFAOYSA-N','*.O=[N+]([O-])O.c1ccc(N2CCN(c3ccccc3)C2=C2N(c3ccccc3)CCN2c2ccccc2)cc1',NULL),
	(181097,0,0,'13144-71-3','Consistent with Molecular Formula','C18H37NS',299.557,NULL,'A450CF1414EF3F07-FICuS-01-5F','A450CF1414EF3F07-FICTS-01-3E','A450CF1414EF3F07-uuuuu-01-0E','InChI=1S/C18H37NS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h2-17H2,1H3,(H2,19,20)','InChIKey=ABSPEUZJEHJGSM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(N)=S',NULL),
	(181098,0,0,'17572-15-5','Consistent with Molecular Formula','C15H15NOS',257.3496,NULL,'CBFA67E8FFE0D1C6-FICuS-01-AC','CBFA67E8FFE0D1C6-FICTS-01-8B','CBFA67E8FFE0D1C6-uuuuu-01-5B','InChI=1S/C15H15NOS/c1-16(13-8-10-14(17-2)11-9-13)15(18)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=CFYSQLZTLSLLOF-UHFFFAOYSA-N','COc1ccc(N(C)C(=S)c2ccccc2)cc1',NULL),
	(181099,0,1,'3735-78-2','Consistent with Molecular Formula','C8H16NO5P',237.1919,NULL,'2EE03AD123FA920F-FICuS-01-69','2EE03AD123FA920F-FICTS-01-48','2EE03AD123FA920F-uuuuu-01-18','InChI=1S/C8H16NO5P/c1-7(6-8(10)9(2)3)14-15(11,12-4)13-5/h6H,1-5H3','InChIKey=VEENJGZXVHKXNB-UHFFFAOYSA-N','COP(=O)(OC)O/C(C)=C/C(=O)N(C)C','1'),
	(181100,1,0,'301-12-2','Consistent with Molecular Formula','C6H15O4PS2',246.2759,'OXYDEMETON-METHYL','FF246D2937EC6E72-FICuS-01-74','FF246D2937EC6E72-FICTS-01-53','FF246D2937EC6E72-uuuuu-01-23','InChI=1S/C6H15O4PS2/c1-4-13(8)6-5-12-11(7,9-2)10-3/h4-6H2,1-3H3','InChIKey=PMCVMORKVPSKHZ-UHFFFAOYSA-N','CCS(=O)CCSP(=O)(OC)OC','1'),
	(181101,2,0,NULL,'Consistent with Molecular Formula','C19H31NO3SSi',381.6048,NULL,'356DB6D0106CA46A-FICuS-01-5B','356DB6D0106CA46A-FICTS-01-3A','0EF3921EC5385F7C-uuuuu-01-1D','InChI=1S/C19H31NO3SSi/c1-19(2,3)25(6,7)23-15-13-17(20(4)5)18(14-15)24(21,22)16-11-9-8-10-12-16/h8-12,14-15,17H,13H2,1-7H3/t15-,17?/m1/s1','InChIKey=UNGGPAGSTQGZOJ-LDCVWXEPSA-N','CN(C)C1CC(O[Si](C)(C)C(C)(C)C)C=C1S(=O)(=O)c1ccccc1','1'),
	(181102,5,1,NULL,'Consistent with Molecular Formula','C36H65NO4SSi2',664.1458,NULL,'9514C463E539ECBE-FICuS-01-6F','9514C463E539ECBE-FICTS-01-4E','B557CF90F37FE07C-uuuuu-01-30','InChI=1S/C36H65NO4SSi2/c1-15-17-19-22-29(40-43(11,12)34(3,4)5)25-26-31-32(41-44(13,14)35(6,7)8)28-33(37(9)10)36(31,27-16-2)42(38,39)30-23-20-18-21-24-30/h16,18,20-21,23-26,29,31-33H,2,15,17,19,22,27-28H2,1,3-14H3/b26-25+/t29-,31-,32+,33-,36+/m0/s1','InChIKey=KRJCIVRQGGRUIS-WZUMSKKJSA-N','C=CCC1(S(=O)(=O)c2ccccc2)C(/C=C/C(CCCCC)O[Si](C)(C)C(C)(C)C)C(O[Si](C)(C)C(C)(C)C)CC1N(C)C','1'),
	(181103,5,2,'77506-98-0','Consistent with Molecular Formula','C41H73NO6SSi2',764.2628,NULL,'DE4E6AEC76AAB0E7-FICuS-01-A5','DE4E6AEC76AAB0E7-FICTS-01-84','5D19F8E274EE1EFB-uuuuu-01-41','InChI=1S/C41H73NO6SSi2/c1-15-16-20-25-33(47-50(11,12)39(2,3)4)29-30-35-36(48-51(13,14)40(5,6)7)32-37(42(8)9)41(35,31-24-18-17-23-28-38(43)46-10)49(44,45)34-26-21-19-22-27-34/h18-19,21-22,24,26-27,29-30,33,35-37H,15-17,20,23,25,28,31-32H2,1-14H3/b24-18+,30','InChIKey=XBIXRZGJWFLAJF-SNANVGOHSA-N','CCCCCC(/C=C/C1C(O[Si](C)(C)C(C)(C)C)CC(N(C)C)C1(C/C=C/CCCC(=O)OC)S(=O)(=O)c1ccccc1)O[Si](C)(C)C(C)(C)C','1'),
	(181104,5,2,'85453-26-5','Consistent with Molecular Formula','C40H70N2O4SSi2',731.236,NULL,'68CF5A54B8C10D0B-FICuS-01-71','68CF5A54B8C10D0B-FICTS-01-50','152ADA765A05CC5D-uuuuu-01-1B','InChI=1S/C40H70N2O4SSi2/c1-14-15-20-25-33(45-48(10,11)38(2,3)4)28-29-35-36(46-49(12,13)39(5,6)7)32-37(42(8)9)40(35,30-23-17-16-18-24-31-41)47(43,44)34-26-21-19-22-27-34/h17,19,21-23,26-29,33,35-37H,14-16,18,20,24-25,30,32H2,1-13H3/b23-17+,29-28+','InChIKey=CAXWFSZJMZNJRT-MHJNODFFSA-N','CCCCCC(/C=C/C1C(O[Si](C)(C)C(C)(C)C)CC(N(C)C)C1(C/C=C/CCCC#N)S(=O)(=O)c1ccccc1)O[Si](C)(C)C(C)(C)C','1'),
	(181105,4,0,NULL,'Consistent with Molecular Formula','C11H12O4S',240.2734,NULL,'ED8D7D591526FC62-FICuS-01-74','ED8D7D591526FC62-FICTS-01-53','706BAACA4996E431-uuuuu-01-14','InChI=1S/C11H12O4S/c12-8-6-9-10(15-9)11(8)16(13,14)7-4-2-1-3-5-7/h1-5,8-12H,6H2/t8-,9+,10+,11+/m0/s1','InChIKey=ZXFSRTFQBKAVGK-LNFKQOIKSA-N','O=S(=O)(c1ccccc1)C1C(O)CC2OC21','1'),
	(181106,2,0,NULL,'Consistent with Molecular Formula','C23H40O4SSi2',468.7986,NULL,'AD5B4E2D171365AC-FICuS-01-6D','AD5B4E2D171365AC-FICTS-01-4C','2C605CDE71853D0A-uuuuu-01-0F','InChI=1S/C23H40O4SSi2/c1-22(2,3)29(7,8)26-18-16-20(27-30(9,10)23(4,5)6)21(17-18)28(24,25)19-14-12-11-13-15-19/h11-15,17-18,20H,16H2,1-10H3/t18-,20+/m1/s1','InChIKey=AJFFLMOSPMHLIS-QUCCMNQESA-N','CC(C)(C)[Si](C)(C)OC1C=C(S(=O)(=O)c2ccccc2)C(O[Si](C)(C)C(C)(C)C)C1','1'),
	(181107,2,0,NULL,'Consistent with Molecular Formula','C17H26O4SSi',354.536,NULL,'B6D050096E55CE0A-FICuS-01-5F','B6D050096E55CE0A-FICTS-01-3E','6645D821C8613AF4-uuuuu-01-FA','InChI=1S/C17H26O4SSi/c1-17(2,3)23(4,5)21-13-11-15(18)16(12-13)22(19,20)14-9-7-6-8-10-14/h6-10,12-13,15,18H,11H2,1-5H3/t13-,15-/m1/s1','InChIKey=ITCWKNISOGETQC-UKRRQHHQSA-N','CC(C)(C)[Si](C)(C)OC1C=C(S(=O)(=O)c2ccccc2)C(O)C1','1'),
	(181108,2,0,NULL,'Consistent with Molecular Formula','C21H33NO3S2Si',439.7026,NULL,'1126A5A7D7CC5E99-FICuS-01-6C','1126A5A7D7CC5E99-FICTS-01-4B','778D755A4AD892B9-uuuuu-01-19','InChI=1S/C21H33NO3S2Si/c1-21(2,3)28(4,5)25-17-15-19(22-11-13-26-14-12-22)20(16-17)27(23,24)18-9-7-6-8-10-18/h6-10,16-17,19H,11-15H2,1-5H3/t17-,19+/m0/s1','InChIKey=LASSVCRNDNKMAL-PKOBYXMFSA-N','CC(C)(C)[Si](C)(C)OC1C=C(S(=O)(=O)c2ccccc2)C(N2CCSCC2)C1','1'),
	(181109,0,0,'53743-59-2','Consistent with Molecular Formula','C12H23NO4',245.318,NULL,'4D5788EB36356ABA-FICuS-01-6D','4D5788EB36356ABA-FICTS-01-4C','4D5788EB36356ABA-uuuuu-01-1C','InChI=1S/C12H23NO4/c1-3-5-7-16-11(14)9-13-10-12(15)17-8-6-4-2/h13H,3-10H2,1-2H3','InChIKey=OXGRNSCFYSJLFX-UHFFFAOYSA-N','CCCCOC(=O)CNCC(=O)OCCCC',NULL),
	(181110,0,0,'67131-69-5','Consistent with Molecular Formula','C4H14N2O5S',202.225,NULL,'27075EBEF8F5A551-FICuS-01-6D','27075EBEF8F5A551-FICTS-01-4C','55FE06A20AB4D0F3-uuuuu-01-18','InChI=1S/C4H12N2O.H2O4S/c5-1-3-7-4-2-6;1-5(2,3)4/h1-6H2;(H2,1,2,3,4)','InChIKey=JTTRVJZKOQXRMZ-UHFFFAOYSA-N','NCCOCCN.O=S(=O)(O)O',NULL),
	(181111,0,0,NULL,'Consistent with Molecular Formula','C16H17N5O3',327.342,NULL,'8CF9E6EF88C9F73B-FICuS-01-A5','8CF9E6EF88C9F73B-FICTS-01-84','968DEE719DDEE776-uuuuu-01-42','InChI=1S/C9H5N3O3.C7H12N2/c10-5-8-9(13)12(15)7-4-2-1-3-6(7)11(8)14;1-3-7-8-4-2-6-9(7)5-1/h1-4,15H;1-6H2','InChIKey=QCALLQRHXMJBBS-UHFFFAOYSA-N','C1CN=C2CCCN2C1.N#Cc1c(=O)n(O)c2ccccc2[n+]1[O-]',NULL),
	(181112,0,1,NULL,'Consistent with Molecular Formula','C13H12O',184.2372,NULL,'7BCFCD76EDB452AD-FICuS-01-A8','7BCFCD76EDB452AD-FICTS-01-87','7BCFCD76EDB452AD-uuuuu-01-57','InChI=1S/C13H12O/c14-13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h1-3,5-7,9-10H,4,8H2','InChIKey=CZJKWOZAWZLOBF-UHFFFAOYSA-N','O=C1C=CCC/C1=C/c1ccccc1','1'),
	(181113,0,0,'1521-41-1','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'ACBDEA38BA0BECAB-FICuS-01-C2','ACBDEA38BA0BECAB-FICTS-01-A1','ACBDEA38BA0BECAB-uuuuu-01-71','InChI=1S/C9H11NO3/c1-12-7-4-3-6(9(10)11)5-8(7)13-2/h3-5H,1-2H3,(H2,10,11)','InChIKey=XNDZRGTVUVVHQT-UHFFFAOYSA-N','COc1ccc(C(N)=O)cc1OC',NULL),
	(181114,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O4',264.2402,NULL,'2D16BE32C0FB0C3F-FICuS-01-77','2D16BE32C0FB0C3F-FICTS-01-56','1A74089E1517104D-uuuuu-01-E0','InChI=1S/C9H5N3O3.C2H7NO/c10-5-8-9(13)12(15)7-4-2-1-3-6(7)11(8)14;3-1-2-4/h1-4,15H;4H,1-3H2','InChIKey=PIFABEHCHPOUEU-UHFFFAOYSA-N','N#Cc1c(=O)n(O)c2ccccc2[n+]1[O-].NCCO',NULL),
	(181115,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O3',220.1872,NULL,'675E2C84F8DE2004-FICuS-01-5C','675E2C84F8DE2004-FICTS-01-3B','1A74089E1517104D-uuuuu-01-E0','InChI=1S/C9H5N3O3.H3N/c10-5-8-9(13)12(15)7-4-2-1-3-6(7)11(8)14;/h1-4,15H;1H3','InChIKey=CIJPHJFQELQMRD-UHFFFAOYSA-N','N.N#Cc1c(=O)n(O)c2ccccc2[n+]1[O-]',NULL),
	(181116,0,0,'29030-57-7','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'AE0D754B8A0F61B6-FICuS-01-71','AE0D754B8A0F61B6-FICTS-01-50','AE0D754B8A0F61B6-uuuuu-01-20','InChI=1S/C14H19NO/c1-11(16)15-14-9-7-13(8-10-14)12-5-3-2-4-6-12/h7-10,12H,2-6H2,1H3,(H,15,16)','InChIKey=WKVHLJLNYKQJLI-UHFFFAOYSA-N','CC(=O)Nc1ccc(C2CCCCC2)cc1',NULL),
	(181117,0,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'CDD4B6476F17F70D-FICuS-01-7E','CDD4B6476F17F70D-FICTS-01-5D','CDD4B6476F17F70D-uuuuu-01-2D','InChI=1S/C11H15NO3/c1-3-14-9-6-5-8(11(12)13)7-10(9)15-4-2/h5-7H,3-4H2,1-2H3,(H2,12,13)','InChIKey=IOQPOZSYGWIDCU-UHFFFAOYSA-N','CCOc1ccc(C(N)=O)cc1OCC',NULL),
	(181118,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a13) connected atoms =[ O O ]','C9H7CuN3O5',300.7174,NULL,'E068F74474268A30-FICuS-01-3E','E068F74474268A30-FICTS-01-1D','1A74089E1517104D-uuuuu-01-E0','InChI=1S/C9H5N3O3.Cu.2H2O/c10-5-8-9(13)12(15)7-4-2-1-3-6(7)11(8)14;;;/h1-4,15H;;2*1H2/q;+2;;/p-2','InChIKey=UXWUZGKBNRBFOA-UHFFFAOYSA-L','N#Cc1c(=O)n(O)c2ccccc2[n+]1[O-].O[Cu]O',NULL),
	(181119,0,0,'91446-43-4','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'99E21622ED7CE1F5-FICuS-01-6F','99E21622ED7CE1F5-FICTS-01-4E','99E21622ED7CE1F5-uuuuu-01-1E','InChI=1S/C12H12N2O2/c15-13-7-3-11(4-8-13)1-2-12-5-9-14(16)10-6-12/h3-10H,1-2H2','InChIKey=PZQQPQTYRCAABP-UHFFFAOYSA-N','[O-][n+]1ccc(CCc2cc[n+]([O-])cc2)cc1',NULL),
	(181120,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'CD96D2BAF76F8327-FICuS-01-83','CD96D2BAF76F8327-FICTS-01-62','CD96D2BAF76F8327-uuuuu-01-32','InChI=1S/C12H14N2O2/c15-14-12-7-6-10(8-11(12)13-16-14)9-4-2-1-3-5-9/h6-9H,1-5H2','InChIKey=XJPGATTWRAXXHB-UHFFFAOYSA-N','[O-][n+]1onc2cc(C3CCCCC3)ccc21',NULL),
	(181121,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'08DBE4FE29A904D2-FICuS-01-78','08DBE4FE29A904D2-FICTS-01-57','08DBE4FE29A904D2-uuuuu-01-27','InChI=1S/C12H16N2O3/c1-2-3-4-5-8-16-10-6-7-12-11(9-10)13-17-14(12)15/h6-7,9H,2-5,8H2,1H3','InChIKey=HYXYHUIUPCCLDG-UHFFFAOYSA-N','CCCCCCOc1ccc2c(c1)no[n+]2[O-]',NULL),
	(181122,0,0,'82501-33-5','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'C018EAC6AD924297-FICuS-01-68','C018EAC6AD924297-FICTS-01-47','C018EAC6AD924297-uuuuu-01-17','InChI=1S/C14H13NO2/c1-14(2,3)13-10-11(16)8-6-4-5-7-9(8)12(10)17-15-13/h4-7H,1-3H3','InChIKey=BMDHNHWPNFUMLL-UHFFFAOYSA-N','CC(C)(C)c1noc2c1C(=O)c1ccccc1-2',NULL),
	(181123,0,0,'86795-52-0','Consistent with Molecular Formula','C15H10INO2',363.154,NULL,'06F37616F8F4B9DD-FICuS-01-75','06F37616F8F4B9DD-FICTS-01-54','06F37616F8F4B9DD-uuuuu-01-24','InChI=1S/C15H10INO2/c18-14-11-8-4-5-9-12(11)17-15(19)13(14)16-10-6-2-1-3-7-10/h1-9H,(H-,17,18,19)','InChIKey=MZDNUTMSDUAJFZ-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c([O-])c1[I+]c1ccccc1',NULL),
	(181124,0,0,'61656-95-9','Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'16CA1147AEDF073D-FICuS-01-6D','16CA1147AEDF073D-FICTS-01-4C','C3E1E934C0EC43C0-uuuuu-01-1C','InChI=1S/C14H11N3O2/c1-10-5-7-11(8-6-10)17-12-4-2-3-9-16(12)13(18)15-14(17)19/h2-9H,1H3','InChIKey=ZCFXVEHRCIDRNN-UHFFFAOYSA-N','Cc1ccc(-[n+]2c([O-])nc(=O)n3ccccc32)cc1',NULL),
	(181125,1,0,'84261-51-8','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'CF69D601FE66F999-FICuS-01-82','CF69D601FE66F999-FICTS-01-61','CF69D601FE66F999-uuuuu-01-31','InChI=1S/C11H11NO3/c1-2-11(15)9(13)7-5-3-4-6-8(7)12-10(11)14/h3-6,15H,2H2,1H3,(H,12,14)','InChIKey=MQKGEYZLIGWSMS-UHFFFAOYSA-N','CCC1(O)C(=O)Nc2ccccc2C1=O','1'),
	(181126,2,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'6C4A44A51086A4D2-FICuS-01-4D','6C4A44A51086A4D2-FICTS-01-2C','6C4A44A51086A4D2-uuuuu-01-FC','InChI=1S/C15H13NO3/c17-14-12(10-11-6-2-1-3-7-11)15(18)19-13-8-4-5-9-16(13)14/h1-9,12-13H,10H2','InChIKey=UYTWVPFMOFOEGJ-UHFFFAOYSA-N','O=C1OC2C=CC=C[N+]2=C([O-])C1Cc1ccccc1','1'),
	(181127,0,0,NULL,'Consistent with Molecular Formula','C30H24N2O2',444.5318,NULL,'7160654F3A9CB902-FICuS-01-47','7160654F3A9CB902-FICTS-01-26','8FA49B7A63E18749-uuuuu-01-17','InChI=1S/C30H24N2O2/c33-29-27(21-23-13-5-1-6-14-23)30(34)32(26-19-11-4-12-20-26)28(25-17-9-3-10-18-25)31(29)22-24-15-7-2-8-16-24/h1-20H,21-22H2','InChIKey=VEJMNQFRZHBEKA-UHFFFAOYSA-N','O=c1c(Cc2ccccc2)c([O-])n(-c2ccccc2)c(-c2ccccc2)[n+]1Cc1ccccc1',NULL),
	(181128,1,0,'70611-42-6','Consistent with Molecular Formula','C23H17NO3',355.3922,NULL,'D37CA448624299DB-FICuS-01-5F','D37CA448624299DB-FICTS-01-3E','D37CA448624299DB-uuuuu-01-0E','InChI=1S/C23H17NO3/c25-20(17-11-5-2-6-12-17)23(15-16-9-3-1-4-10-16)21(26)18-13-7-8-14-19(18)24-22(23)27/h1-14H,15H2,(H,24,27)','InChIKey=FNTAZXXMBNVKBY-UHFFFAOYSA-N','O=C1Nc2ccccc2C(=O)C1(Cc1ccccc1)C(=O)c1ccccc1','1'),
	(181129,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'05A49A463C973E29-FICuS-01-4E','2FE4A7C5B4AD8288-FICTS-01-5C','05A49A463C973E29-uuuuu-01-FD','InChI=1S/C14H13NO3/c1-8(16)11-13(17)10-6-2-4-9-5-3-7-15(12(9)10)14(11)18/h2,4,6,17H,3,5,7H2,1H3','InChIKey=LKQXMOXGXKOHCB-UHFFFAOYSA-N','CC(=O)c1c(O)c2cccc3c2n(c1=O)CCC3',NULL),
	(181130,0,0,'70611-43-7','Consistent with Molecular Formula','C23H17NO3',355.3922,NULL,'D7A460CC96F70BD9-FICuS-01-7E','D2F32DB40C03E78E-FICTS-01-50','D7A460CC96F70BD9-uuuuu-01-2D','InChI=1S/C23H17NO3/c25-22-19(15-16-9-3-1-4-10-16)21(18-13-7-8-14-20(18)24-22)27-23(26)17-11-5-2-6-12-17/h1-14H,15H2,(H,24,25)','InChIKey=SRPWLNRWWGAEEP-UHFFFAOYSA-N','O=C(Oc1c(Cc2ccccc2)c(=O)[nH]c2ccccc12)c1ccccc1',NULL),
	(181131,0,0,'83609-81-8','Consistent with Molecular Formula','C22H16N2O',324.3812,NULL,'BD47A391E1CCA0F5-FICuS-01-7E','00328D4B30134882-FICTS-01-FA','BD47A391E1CCA0F5-uuuuu-01-2D','InChI=1S/C22H16N2O/c25-22-20(17-11-5-2-6-12-17)21(18-13-7-8-14-19(18)24-22)23-15-16-9-3-1-4-10-16/h1-15H,(H,24,25)/b23-15+','InChIKey=SQEAFJKSMHKVGU-HZHRSRAPSA-N','O=c1[nH]c2ccccc2c(/N=C/c2ccccc2)c1-c1ccccc1',NULL),
	(181132,0,0,'83219-46-9','Consistent with Molecular Formula','C24H26N4S2',434.6162,NULL,'81FEC7F9F3FCBC40-FICuS-01-9F','81FEC7F9F3FCBC40-FICTS-01-7E','81FEC7F9F3FCBC40-uuuuu-01-4E','InChI=1S/C24H26N4S2/c1-3-7-21(8-4-1)17-27-13-11-25-23(27)19-29-15-16-30-20-24-26-12-14-28(24)18-22-9-5-2-6-10-22/h1-14H,15-20H2','InChIKey=ZWFVMNRESYMWKO-UHFFFAOYSA-N','c1ccc(Cn2ccnc2CSCCSCc2nccn2Cc2ccccc2)cc1',NULL),
	(181133,0,0,'74378-08-8','Consistent with Molecular Formula','C12H9N5',223.2366,NULL,'E61CB750D727C5EE-FICuS-01-7A','E61CB750D727C5EE-FICTS-01-59','E61CB750D727C5EE-uuuuu-01-29','InChI=1S/C12H9N5/c1-7-15-16-12-11-9(6-13-17(7)12)8-4-2-3-5-10(8)14-11/h2-6,14H,1H3','InChIKey=BNQSAOCNWKGPLC-UHFFFAOYSA-N','Cc1nnc2c3[nH]c4ccccc4c3cnn12',NULL),
	(181134,0,0,'72569-76-7','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'6F218EC3B741F61E-FICuS-01-69','6F218EC3B741F61E-FICTS-01-48','6F218EC3B741F61E-uuuuu-01-18','InChI=1S/C15H16N2O2/c1-11-6-12(2)8-14(7-11)15(18)16-9-13-4-3-5-17(19)10-13/h3-8,10H,9H2,1-2H3,(H,16,18)','InChIKey=POPNRBUKXYNMNI-UHFFFAOYSA-N','Cc1cc(C)cc(C(=O)NCc2ccc[n+]([O-])c2)c1',NULL),
	(181135,0,0,'85148-96-5','Consistent with Molecular Formula','C7H6Cl2N2O',205.0432,NULL,'F8AE1B0E1DAE1EE0-FICuS-01-99','F8AE1B0E1DAE1EE0-FICTS-01-78','F8AE1B0E1DAE1EE0-uuuuu-01-48','InChI=1S/C7H6Cl2N2O/c8-6(9)4-1-2-11-5(3-4)7(10)12/h1-3,6H,(H2,10,12)','InChIKey=VFPYVRYXQFUSJJ-UHFFFAOYSA-N','NC(=O)c1cc(C(Cl)Cl)ccn1',NULL),
	(181136,0,0,NULL,'Consistent with Molecular Formula','C19H24ClN3OS2',409.9911,NULL,'2D5305F56BF16BC5-FICuS-01-64','2D5305F56BF16BC5-FICTS-01-43','2D5305F56BF16BC5-uuuuu-01-13','InChI=1S/C19H24ClN3OS2/c20-15-2-3-17-16(14-15)23(19-18(26-17)4-13-25-19)6-1-5-21-7-9-22(10-8-21)11-12-24/h2-4,13-14,24H,1,5-12H2','InChIKey=DIQFKXCCEQYEPS-UHFFFAOYSA-N','OCCN1CCN(CCCN2c3cc(Cl)ccc3Sc3ccsc32)CC1',NULL),
	(181137,0,0,NULL,'Consistent with Molecular Formula','C19H24ClN3OS2',409.9911,NULL,'D86A6B80518DAD2B-FICuS-01-75','D86A6B80518DAD2B-FICTS-01-54','D86A6B80518DAD2B-uuuuu-01-24','InChI=1S/C19H24ClN3OS2/c20-15-2-3-18-16(12-15)23(17-13-25-14-19(17)26-18)5-1-4-21-6-8-22(9-7-21)10-11-24/h2-3,12-14,24H,1,4-11H2','InChIKey=SUJCUNSVAFAKIX-UHFFFAOYSA-N','OCCN1CCN(CCCN2c3cscc3Sc3ccc(Cl)cc32)CC1',NULL),
	(181138,0,0,'10202-24-1','Consistent with Molecular Formula','C19H24ClN3OS2',409.9911,NULL,'D469DFF4C08D0417-FICuS-01-6D','D469DFF4C08D0417-FICTS-01-4C','D469DFF4C08D0417-uuuuu-01-1C','InChI=1S/C19H24ClN3OS2/c20-15-2-3-18-17(14-15)23(16-4-13-25-19(16)26-18)6-1-5-21-7-9-22(10-8-21)11-12-24/h2-4,13-14,24H,1,5-12H2','InChIKey=AIQZJGRZPNRVCO-UHFFFAOYSA-N','OCCN1CCN(CCCN2c3cc(Cl)ccc3Sc3sccc32)CC1',NULL),
	(181139,0,1,NULL,'Consistent with Molecular Formula','C17H12O3',264.28,NULL,'10562FF88140BBC6-FICuS-01-53','47C8A7528E2B39A2-FICTS-01-3B','10562FF88140BBC6-uuuuu-01-02','InChI=1S/C17H12O3/c18-16-15(13-9-5-2-6-10-13)14(20-17(16)19)11-12-7-3-1-4-8-12/h1-11,18H','InChIKey=LNDFHYYSUASBFX-UHFFFAOYSA-N','O=C1O/C(=C\\c2ccccc2)C(c2ccccc2)=C1O','1'),
	(181140,0,0,'83451-37-0','Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'7D224147BED9D8B5-FICuS-01-6D','7D224147BED9D8B5-FICTS-01-4C','7D224147BED9D8B5-uuuuu-01-1C','InChI=1S/C19H15N3O2/c1-12-16-17(23)14-10-6-7-11-15(14)19(24)21(2)18(16)22(20-12)13-8-4-3-5-9-13/h3-11H,1-2H3','InChIKey=ITBFJVRENZEEHO-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2c1c(=O)c1ccccc1c(=O)n2C',NULL),
	(181141,1,0,'2221-09-2','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'2CFDA616348F8F0F-FICuS-01-7D','2CFDA616348F8F0F-FICTS-01-5C','2CFDA616348F8F0F-uuuuu-01-2C','InChI=1S/C12H12N2O2/c15-11-10-7-4-8-13(10)12(16)14(11)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2','InChIKey=FHGRKWZRKJMSFG-UHFFFAOYSA-N','O=C1C2CCCN2C(=O)N1c1ccccc1','1'),
	(181142,1,0,'85915-88-4','Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'F5327D6C63AA30BD-FICuS-01-6F','F5327D6C63AA30BD-FICTS-01-4E','F5327D6C63AA30BD-uuuuu-01-1E','InChI=1S/C12H11N3O4/c16-11-10-2-1-7-13(10)12(17)14(11)8-3-5-9(6-4-8)15(18)19/h3-6,10H,1-2,7H2','InChIKey=YBVPBJJXZLGPPB-UHFFFAOYSA-N','O=C1C2CCCN2C(=O)N1c1ccc([N+](=O)[O-])cc1','1'),
	(181143,1,0,'4333-21-5','Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'543B64CCC54A1C39-FICuS-01-62','543B64CCC54A1C39-FICTS-01-41','543B64CCC54A1C39-uuuuu-01-11','InChI=1S/C12H12N2OS/c15-11-10-7-4-8-13(10)12(16)14(11)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2','InChIKey=YNJJBMAKBUZCKN-UHFFFAOYSA-N','O=C1C2CCCN2C(=S)N1c1ccccc1','1'),
	(181144,1,0,'60725-86-2','Consistent with Molecular Formula','C12H11N3O3S',277.2972,NULL,'3FDC5B80E39505E0-FICuS-01-66','3FDC5B80E39505E0-FICTS-01-45','3FDC5B80E39505E0-uuuuu-01-15','InChI=1S/C12H11N3O3S/c16-11-10-2-1-7-13(10)12(19)14(11)8-3-5-9(6-4-8)15(17)18/h3-6,10H,1-2,7H2','InChIKey=IUSMOLFWXBXXMI-UHFFFAOYSA-N','O=C1C2CCCN2C(=S)N1c1ccc([N+](=O)[O-])cc1','1'),
	(181145,1,0,'82203-92-7','Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'28EF1CEA7E0AE9CD-FICuS-01-A8','28EF1CEA7E0AE9CD-FICTS-01-87','28EF1CEA7E0AE9CD-uuuuu-01-57','InChI=1S/C18H18N2O2/c1-13(21)20-18(22-2)16-11-7-6-10-15(16)12-17(19-20)14-8-4-3-5-9-14/h3-11,18H,12H2,1-2H3','InChIKey=DDZLBSGYVZUUDL-UHFFFAOYSA-N','COC1c2ccccc2CC(c2ccccc2)=NN1C(C)=O','1'),
	(181146,1,1,NULL,'Consistent with Molecular Formula','C17H21NO4S',335.4172,NULL,'6B51228A096A22CB-FICuS-01-4B','6B51228A096A22CB-FICTS-01-2A','FEA3F716DDA91D26-uuuuu-01-38','InChI=1S/C17H21NO4S/c1-4-21-14(19)10-13-15(17(2,3)23-13)18-16(20)22-11-12-8-6-5-7-9-12/h5-10,15H,4,11H2,1-3H3,(H,18,20)/b13-10-','InChIKey=ZNLAQJZAMRROCY-RAXLEYEMSA-N','CCOC(=O)/C=C1\\SC(C)(C)C1NC(=O)OCc1ccccc1','1'),
	(181147,0,0,'83364-03-8','Consistent with Molecular Formula','C16H12Cl3NO2',356.6353,NULL,'5B00392B8FE06FB7-FICuS-01-66','5B00392B8FE06FB7-FICTS-01-45','5B00392B8FE06FB7-uuuuu-01-15','InChI=1S/C16H12Cl3NO2/c1-2-20-14-6-9(22)3-11(17)10(14)7-15(20)16-12(18)4-8(21)5-13(16)19/h3-7,21-22H,2H2,1H3','InChIKey=ZATDYQOGSPTLBG-UHFFFAOYSA-N','CCn1c(-c2c(Cl)cc(O)cc2Cl)cc2c(Cl)cc(O)cc21',NULL),
	(181148,0,0,'81911-96-8','Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'C58C792FE24F860D-FICuS-01-75','C58C792FE24F860D-FICTS-01-54','C58C792FE24F860D-uuuuu-01-24','InChI=1S/C13H11N3O3/c1-8-9(2)15-12(18)14(10-6-4-3-5-7-10)13(19)16(15)11(8)17/h3-7H,1-2H3','InChIKey=ADIPKVVCLKSSBN-UHFFFAOYSA-N','Cc1c(C)n2c(=O)n(-c3ccccc3)c(=O)n2c1=O',NULL),
	(181149,0,0,'84669-15-8','Consistent with Molecular Formula','C15H24N6OS',336.4542,NULL,'9B94B7F2FEC76640-FICuS-01-75','F7A561CB7A1F44E0-FICTS-01-51','9B94B7F2FEC76640-uuuuu-01-24','InChI=1S/C15H24N6OS/c1-3-4-5-12-8-20-21(14(12)22)15(16)17-6-7-23-9-13-11(2)18-10-19-13/h8,10,20H,3-7,9H2,1-2H3,(H2,16,17)(H,18,19)','InChIKey=MSCHHMIPJLODNP-UHFFFAOYSA-N','CCCCc1c[nH]n(C(=N)NCCSCc2nc[nH]c2C)c1=O',NULL),
	(181150,0,0,'84384-22-5','Consistent with Molecular Formula','C27H20N2O5',452.4654,NULL,'CE13BCD9E88B478B-FICuS-01-91','CE13BCD9E88B478B-FICTS-01-70','CE13BCD9E88B478B-uuuuu-01-40','InChI=1S/C27H20N2O5/c30-25(28-26(31-21-13-5-1-6-14-21)32-22-15-7-2-8-16-22)29-27(33-23-17-9-3-10-18-23)34-24-19-11-4-12-20-24/h1-20H','InChIKey=AUAHCMDQLFFTJT-UHFFFAOYSA-N','O=C(N=C(Oc1ccccc1)Oc1ccccc1)N=C(Oc1ccccc1)Oc1ccccc1',NULL),
	(181151,0,0,'84384-24-7','Consistent with Molecular Formula','C15H8N2OS4',360.481,NULL,'2339E924EA150E94-FICuS-01-4A','2339E924EA150E94-FICTS-01-29','2339E924EA150E94-uuuuu-01-F9','InChI=1S/C15H8N2OS4/c18-13(16-14-19-9-5-1-2-6-10(9)20-14)17-15-21-11-7-3-4-8-12(11)22-15/h1-8H','InChIKey=WFYYMBSKJCKSOG-UHFFFAOYSA-N','O=C(N=c1sc2ccccc2s1)N=c1sc2ccccc2s1',NULL),
	(181152,0,0,NULL,'Consistent with Molecular Formula','C14H20N6O3S',352.4104,NULL,'AC70F25FDF7169C1-FICuS-01-7A','BEB32E242D87AC31-FICTS-01-4C','AC70F25FDF7169C1-uuuuu-01-29','InChI=1S/C14H20N6O3S/c1-4-20(5-2)13(10-17-16)18-14(15)19-24(21,22)12-8-6-11(23-3)7-9-12/h6-10H,4-5H2,1-3H3,(H2,15,19)','InChIKey=BNQBGYIFBZSXKO-UHFFFAOYSA-N','CCN(CC)/C(C=[N+]=[N-])=N/C(N)=N/S(=O)(=O)c1ccc(OC)cc1',NULL),
	(181153,0,0,'82823-70-9','Consistent with Molecular Formula','C12H13N5O',243.2676,NULL,'87907A6729E52A17-FICuS-01-44','87907A6729E52A17-FICTS-01-23','87907A6729E52A17-uuuuu-01-F3','InChI=1S/C12H13N5O/c1-9-11(10-5-3-2-4-6-10)12-13-15-16(7-8-18)17(12)14-9/h2-6,18H,7-8H2,1H3','InChIKey=OMWNZOVYAXFBMT-UHFFFAOYSA-N','Cc1nn2c(nnn2CCO)c1-c1ccccc1',NULL),
	(181154,5,0,NULL,'Consistent with Molecular Formula','C24H27N5O10',545.5048,NULL,'A8292F3A3D23A242-FICuS-01-4C','A8292F3A3D23A242-FICTS-01-2B','A8292F3A3D23A242-uuuuu-01-FB','InChI=1S/C24H27N5O10/c1-12-19(17-9-7-6-8-10-17)23-25-27-29(28(23)26-12)39-22-21(36-15(4)32)20(35-14(3)31)18(11-34-13(2)30)38-24(22)37-16(5)33/h6-10,18,20-22,24H,11H2,1-5H3','InChIKey=YUQGPUQMUZHVBN-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(On2nnc3c(-c4ccccc4)c(C)nn32)C(OC(C)=O)C1OC(C)=O','1'),
	(181155,4,0,'82823-79-8','Consistent with Molecular Formula','C21H23N5O7',457.442,NULL,'A40C4F5B0692AA44-FICuS-01-5B','A40C4F5B0692AA44-FICTS-01-3A','A40C4F5B0692AA44-uuuuu-01-0A','InChI=1S/C21H23N5O7/c1-11-17(15-8-6-5-7-9-15)20-22-24-26(25(20)23-11)21-19(33-14(4)29)18(32-13(3)28)16(10-30-21)31-12(2)27/h5-9,16,18-19,21H,10H2,1-4H3','InChIKey=HMQGGFHNUHNSDI-UHFFFAOYSA-N','CC(=O)OC1COC(n2nnc3c(-c4ccccc4)c(C)nn32)C(OC(C)=O)C1OC(C)=O','1'),
	(181156,4,0,'85705-26-6','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'8B0E44C2F9A43652-FICuS-01-57','8B0E44C2F9A43652-FICTS-01-36','8B0E44C2F9A43652-uuuuu-01-06','InChI=1S/C13H17NO4/c1-11-4-13(10(17)18-3)7-14(5-11)6-12(2,8(11)15)9(13)16/h4-7H2,1-3H3','InChIKey=TZURNYPYPFEWOT-UHFFFAOYSA-N','COC(=O)C12CN3CC(C)(C1)C(=O)C(C)(C3)C2=O','1'),
	(181157,1,0,'82860-94-4','Consistent with Molecular Formula','C17H14N2O5',326.308,NULL,'58FAA33859D46254-FICuS-01-51','58FAA33859D46254-FICTS-01-30','58FAA33859D46254-uuuuu-01-00','InChI=1S/C17H14N2O5/c1-18-13-5-3-4-6-14(13)23-17(18)8-7-11-9-12(19(20)21)10-15(22-2)16(11)24-17/h3-10H,1-2H3','InChIKey=UIMUWQDVRLHOEW-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc2c1OC1(C=C2)Oc2ccccc2N1C','1'),
	(181158,0,0,'1687-58-7','Consistent with Molecular Formula','C15H14N2S',254.349,NULL,'3A0C40E5BF2C0E20-FICuS-01-60','3A0C40E5BF2C0E20-FICTS-01-3F','3A0C40E5BF2C0E20-uuuuu-01-0F','InChI=1S/C15H14N2S/c18-15-16(13-7-3-1-4-8-13)11-12-17(15)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=YZYPYKHADBQWMK-UHFFFAOYSA-N','S=C1N(c2ccccc2)CCN1c1ccccc1',NULL),
	(181159,0,0,NULL,'Consistent with Molecular Formula','C14H13NS',227.3234,NULL,'2E318E2F26F4127F-FICuS-01-59','2E318E2F26F4127F-FICTS-01-38','2E318E2F26F4127F-uuuuu-01-08','InChI=1S/C14H13NS/c1-12(16)15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=OCNLQPFWJFXVDA-UHFFFAOYSA-N','CC(=S)N(c1ccccc1)c1ccccc1',NULL),
	(181160,0,0,'81436-64-8','Consistent with Molecular Formula','C6H13N3O',143.1882,NULL,'55BE0DD62F752B02-FICuS-01-60','55BE0DD62F752B02-FICTS-01-3F','55BE0DD62F752B02-uuuuu-01-0F','InChI=1S/C6H13N3O/c1-6(10)9-4-7(2)8(3)5-9/h4-5H2,1-3H3','InChIKey=GHFXDIPRRSMWKA-UHFFFAOYSA-N','CC(=O)N1CN(C)N(C)C1',NULL),
	(181161,1,0,'76458-47-4','Consistent with Molecular Formula','C17H16ClN3O',313.7859,NULL,'35B16149F7021309-FICuS-01-22','35B16149F7021309-FICTS-01-01','35B16149F7021309-uuuuu-01-D1','InChI=1S/C17H16ClN3O/c1-21(2)16-17(22)20-15(11-6-4-3-5-7-11)13-10-12(18)8-9-14(13)19-16/h3-10,17,22H,1-2H3','InChIKey=PTHJLUZPRXMVTP-UHFFFAOYSA-N','CN(C)C1=Nc2ccc(Cl)cc2C(c2ccccc2)=NC1O','1'),
	(181162,0,0,NULL,'Consistent with Molecular Formula','C15H20N4O3',304.348,NULL,'48852755FFFCC3DD-FICuS-01-86','48852755FFFCC3DD-FICTS-01-65','48852755FFFCC3DD-uuuuu-01-35','InChI=1S/C15H20N4O3/c1-2-22-15(20)17-14-16-12-5-3-4-6-13(12)19(14)11-18-7-9-21-10-8-18/h3-6H,2,7-11H2,1H3,(H,16,17,20)','InChIKey=ITFRRPFIXKPOES-UHFFFAOYSA-N','CCOC(=O)Nc1nc2ccccc2n1CN1CCOCC1',NULL),
	(181163,0,0,NULL,'Consistent with Molecular Formula','C11H9N3NaO2',238.2008,'2-Pyridinamine, N-nitroso-5-phenoxy-, sodium salt\nDiazene, hydroxy(5-phenoxy-2-pyridinyl)-, sodium salt','878A318F9915F568-FICuS-01-52','68110F42EF010588-FICTS-01-13','0C6DDD80F96E47C0-uuuuu-01-2B','InChI=1S/C11H9N3O2.Na/c15-14-13-11-7-6-10(8-12-11)16-9-4-2-1-3-5-9;/h1-8H,(H,12,13,15);/q;+1','InChIKey=OIJNMESTSLKCON-UHFFFAOYSA-N','O/N=N/c1ccc(Oc2ccccc2)cn1.[Na+]',NULL),
	(181164,0,0,NULL,'Consistent with Molecular Formula','C5H5?N5NaO2',190.1166,'2,6-Pyridinediamine, N,N-dinitroso-, disodium salt\n2,6-Pyridinediamine, N,N\'-dinitroso-, disodium salt\nDiazene, 1,1\'-(pyridine-2,6-diyl)bis[2-hydroxy-, disodium salt','23448983E5D2BD83-FICuS-01-51','23448983E5D2BD83-FICTS-01-30','23448983E5D2BD83-uuuuu-01-00','InChI=1S/C5H5N5O2.Na/c11-9-7-4-2-1-3-5(6-4)8-10-12;/h1-3H,(H2,6,7,8,11,12);/q;+1','InChIKey=YJYLSMCYXSREDD-UHFFFAOYSA-N','*.O/N=N/c1cccc(/N=N/O)n1.[Na+]',NULL),
	(181165,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O2S2',218.2882,NULL,'0B982038342254EF-FICuS-01-36','0B982038342254EF-FICTS-01-15','0B982038342254EF-uuuuu-01-E5','InChI=1S/C7H10N2O2S2/c8-7(11)5-3-13-6(9-5)4-12-2-1-10/h3,10H,1-2,4H2,(H2,8,11)','InChIKey=DZEAKTRFZHXSQY-UHFFFAOYSA-N','NC(=O)c1csc(CSCCO)n1',NULL),
	(181166,0,1,NULL,'Consistent with Molecular Formula','C16H11N3O4',309.2806,NULL,'72BB844FC8A1A233-FICuS-01-60','426EB7DD26CAA28D-FICTS-01-63','72BB844FC8A1A233-uuuuu-01-0F','InChI=1S/C16H11N3O4/c20-15(10-4-2-1-3-5-10)9-14-16(21)18-13-8-11(19(22)23)6-7-12(13)17-14/h1-9,17H,(H,18,21)/b14-9+','InChIKey=XEYHZVXLZFYBDU-NTEUORMPSA-N','O=C1Nc2cc([N+](=O)[O-])ccc2N/C1=C/C(=O)c1ccccc1','1'),
	(181167,0,1,NULL,'Consistent with Molecular Formula','C15H10N4O4',310.2684,NULL,'8862C72F9CC301A8-FICuS-01-5D','287FD8E8C760F2E7-FICTS-01-5A','8862C72F9CC301A8-uuuuu-01-0C','InChI=1S/C15H10N4O4/c20-14(9-3-5-16-6-4-9)8-13-15(21)18-12-7-10(19(22)23)1-2-11(12)17-13/h1-8,17H,(H,18,21)/b13-8+','InChIKey=QGCYCZQANJMGIB-MDWZMJQESA-N','O=C1Nc2cc([N+](=O)[O-])ccc2N/C1=C/C(=O)c1ccncc1','1'),
	(181168,0,1,NULL,'Consistent with Molecular Formula','C15H10N4O4',310.2684,NULL,'F51F2D31C324911D-FICuS-01-4E','654CECC93AFA919B-FICTS-01-6C','F51F2D31C324911D-uuuuu-01-FD','InChI=1S/C15H10N4O4/c20-14(9-2-1-5-16-8-9)7-13-15(21)18-12-6-10(19(22)23)3-4-11(12)17-13/h1-8,17H,(H,18,21)/b13-7+','InChIKey=DBFGRTWTNAULSK-NTUHNPAUSA-N','O=C1Nc2cc([N+](=O)[O-])ccc2N/C1=C/C(=O)c1cccnc1','1'),
	(181169,0,1,NULL,'Consistent with Molecular Formula','C16H10FN3O4',327.2711,NULL,'9F1CAD812AB84D3D-FICuS-01-84','00C1D1E0FFFDFCC6-FICTS-01-7C','9F1CAD812AB84D3D-uuuuu-01-33','InChI=1S/C16H10FN3O4/c17-10-3-1-9(2-4-10)15(21)8-14-16(22)19-13-7-11(20(23)24)5-6-12(13)18-14/h1-8,18H,(H,19,22)/b14-8+','InChIKey=AVHZKZLHOGKILJ-RIYZIHGNSA-N','O=C1Nc2cc([N+](=O)[O-])ccc2N/C1=C/C(=O)c1ccc(F)cc1','1'),
	(181170,0,1,NULL,'Consistent with Molecular Formula','C20H13N3O4',359.3404,NULL,'612ACAFF25798608-FICuS-01-5E','B42733A9109E3356-FICTS-01-15','612ACAFF25798608-uuuuu-01-0D','InChI=1S/C20H13N3O4/c24-19(15-7-3-5-12-4-1-2-6-14(12)15)11-18-20(25)22-17-10-13(23(26)27)8-9-16(17)21-18/h1-11,21H,(H,22,25)/b18-11+','InChIKey=XJVZORAIIARGCT-WOJGMQOQSA-N','O=C1Nc2cc([N+](=O)[O-])ccc2N/C1=C/C(=O)c1cccc2ccccc12','1'),
	(181171,0,1,NULL,'Consistent with Molecular Formula','C14H9N3O5',299.2422,NULL,'67A591BFFECF9209-FICuS-01-84','C087145FE8EF1694-FICTS-01-44','67A591BFFECF9209-uuuuu-01-33','InChI=1S/C14H9N3O5/c18-12(13-2-1-5-22-13)7-11-14(19)16-10-6-8(17(20)21)3-4-9(10)15-11/h1-7,15H,(H,16,19)/b11-7+','InChIKey=VOFBMGGACRNACF-YRNVUSSQSA-N','O=C(/C=C1/Nc2ccc([N+](=O)[O-])cc2N=C1O)c1ccco1','1'),
	(181172,0,1,NULL,'Consistent with Molecular Formula','C20H13N3O4',359.3404,NULL,'F932ED33BED70EAD-FICuS-01-96','C89D0F1573F445DD-FICTS-01-4F','F932ED33BED70EAD-uuuuu-01-45','InChI=1S/C20H13N3O4/c24-19(14-6-5-12-3-1-2-4-13(12)9-14)11-18-20(25)22-17-10-15(23(26)27)7-8-16(17)21-18/h1-11,21H,(H,22,25)/b18-11+','InChIKey=JXIJHIBMMXWBIK-WOJGMQOQSA-N','O=C1Nc2cc([N+](=O)[O-])ccc2N/C1=C/C(=O)c1ccc2ccccc2c1','1'),
	(181173,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O5',339.3068,NULL,'E6AD5B9C634EEF7A-FICuS-01-9F','8A4FE1D36CA91E01-FICTS-01-50','E6AD5B9C634EEF7A-uuuuu-01-4E','InChI=1S/C17H13N3O5/c1-25-12-5-2-10(3-6-12)16(21)9-15-17(22)19-14-8-11(20(23)24)4-7-13(14)18-15/h2-9,18H,1H3,(H,19,22)/b15-9+','InChIKey=FNKWCLHFEALBOG-OQLLNIDSSA-N','COc1ccc(C(=O)/C=C2/Nc3ccc([N+](=O)[O-])cc3NC2=O)cc1','1'),
	(181174,0,1,NULL,'Consistent with Molecular Formula','C16H10N4O6',354.2782,NULL,'6A027EBA69D556A3-FICuS-01-66','B9E1A15964BC136F-FICTS-01-46','6A027EBA69D556A3-uuuuu-01-15','InChI=1S/C16H10N4O6/c21-15(9-2-1-3-10(6-9)19(23)24)8-14-16(22)18-13-7-11(20(25)26)4-5-12(13)17-14/h1-8,17H,(H,18,22)/b14-8+','InChIKey=BIMBMWKDNPTBOR-RIYZIHGNSA-N','O=C1Nc2cc([N+](=O)[O-])ccc2N/C1=C/C(=O)c1cccc([N+](=O)[O-])c1','1'),
	(181175,0,1,NULL,'Consistent with Molecular Formula','C16H10N4O6',354.2782,NULL,'20A84971B831769E-FICuS-01-40','FF58F78B4DE55D2B-FICTS-01-75','20A84971B831769E-uuuuu-01-EF','InChI=1S/C16H10N4O6/c21-15(9-1-3-10(4-2-9)19(23)24)8-14-16(22)18-13-7-11(20(25)26)5-6-12(13)17-14/h1-8,17H,(H,18,22)/b14-8+','InChIKey=RPOSXGCRUIHYBU-RIYZIHGNSA-N','O=C1Nc2cc([N+](=O)[O-])ccc2N/C1=C/C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(181176,0,1,NULL,'Consistent with Molecular Formula','C16H10ClN3O4',343.7257,NULL,'306B1220D4426A84-FICuS-01-28','21D539647E1C4CE6-FICTS-01-3A','306B1220D4426A84-uuuuu-01-D7','InChI=1S/C16H10ClN3O4/c17-10-6-11-15(13(7-10)20(23)24)19-16(22)12(18-11)8-14(21)9-4-2-1-3-5-9/h1-8,18H,(H,19,22)/b12-8+','InChIKey=SCXHYMIVFCTSFV-XYOKQWHBSA-N','O=C1Nc2c(cc(Cl)cc2[N+](=O)[O-])N/C1=C/C(=O)c1ccccc1','1'),
	(181177,0,1,NULL,'Consistent with Molecular Formula','C15H9ClN4O4',344.7135,NULL,'B6DC09EB58F9B64A-FICuS-01-8F','182E02F90BC40D4E-FICTS-01-3D','B6DC09EB58F9B64A-uuuuu-01-3E','InChI=1S/C15H9ClN4O4/c16-9-5-10-14(12(6-9)20(23)24)19-15(22)11(18-10)7-13(21)8-1-3-17-4-2-8/h1-7,18H,(H,19,22)/b11-7+','InChIKey=FPHRSDMDGVWWRI-YRNVUSSQSA-N','O=C1Nc2c(cc(Cl)cc2[N+](=O)[O-])N/C1=C/C(=O)c1ccncc1','1'),
	(181178,0,1,NULL,'Consistent with Molecular Formula','C15H9ClN4O4',344.7135,NULL,'280B23EC8D0FA097-FICuS-01-63','0AA9CC515D6B1DEF-FICTS-01-6E','280B23EC8D0FA097-uuuuu-01-12','InChI=1S/C15H9ClN4O4/c16-9-4-10-14(12(5-9)20(23)24)19-15(22)11(18-10)6-13(21)8-2-1-3-17-7-8/h1-7,18H,(H,19,22)/b11-6+','InChIKey=BBXUIVWFZIORHS-IZZDOVSWSA-N','O=C1Nc2c(cc(Cl)cc2[N+](=O)[O-])N/C1=C/C(=O)c1cccnc1','1'),
	(181179,0,1,NULL,'Consistent with Molecular Formula','C15H9ClN4O4',344.7135,NULL,'35C0A8FBCD9C6486-FICuS-01-7E','A1ACB36D38F37E01-FICTS-01-4C','35C0A8FBCD9C6486-uuuuu-01-2D','InChI=1S/C15H9ClN4O4/c16-8-5-10-14(12(6-8)20(23)24)19-15(22)11(18-10)7-13(21)9-3-1-2-4-17-9/h1-7,18H,(H,19,22)/b11-7+','InChIKey=TYCLBVRTOSNOBE-YRNVUSSQSA-N','O=C1Nc2c(cc(Cl)cc2[N+](=O)[O-])N/C1=C/C(=O)c1ccccn1','1'),
	(181180,0,1,NULL,'Consistent with Molecular Formula','C16H9ClFN3O4',361.7162,NULL,'F4109DB5A43A6F2C-FICuS-01-70','C0793A81B7F67CFB-FICTS-01-5D','F4109DB5A43A6F2C-uuuuu-01-1F','InChI=1S/C16H9ClFN3O4/c17-9-5-11-15(13(6-9)21(24)25)20-16(23)12(19-11)7-14(22)8-1-3-10(18)4-2-8/h1-7,19H,(H,20,23)/b12-7+','InChIKey=NVAITYQBMOOQEG-KPKJPENVSA-N','O=C1Nc2c(cc(Cl)cc2[N+](=O)[O-])N/C1=C/C(=O)c1ccc(F)cc1','1'),
	(181181,0,1,NULL,'Consistent with Molecular Formula','C16H9Cl2N3O4',378.1708,'6-Chloro-3-(2-(4-chlorophenyl)-2-oxoethylidene)-8-nitro-3,4-dihydroquinoxalin-2(1H)-one','6914C8FCE37A18CD-FICuS-01-7F','91FC76EDA0778D4B-FICTS-01-60','6914C8FCE37A18CD-uuuuu-01-2E','InChI=1S/C16H9Cl2N3O4/c17-9-3-1-8(2-4-9)14(22)7-12-16(23)20-15-11(19-12)5-10(18)6-13(15)21(24)25/h1-7,19H,(H,20,23)/b12-7+','InChIKey=QXUPNJMPGTXONG-KPKJPENVSA-N','O=C1Nc2c(cc(Cl)cc2[N+](=O)[O-])N/C1=C/C(=O)c1ccc(Cl)cc1','1'),
	(181182,0,1,NULL,'Consistent with Molecular Formula','C17H11Cl2N3O4',392.1976,NULL,'7F7E53F7C36975E4-FICuS-01-6F','EA9AF87F5718FB0F-FICTS-01-74','7F7E53F7C36975E4-uuuuu-01-1E','InChI=1S/C17H11Cl2N3O4/c1-8(16(23)9-2-4-10(18)5-3-9)14-17(24)21-15-12(20-14)6-11(19)7-13(15)22(25)26/h2-7,20H,1H3,(H,21,24)/b14-8+','InChIKey=IRKCJGGGNAWLRI-RIYZIHGNSA-N','C/C(C(=O)c1ccc(Cl)cc1)=C1\\Nc2cc(Cl)cc([N+](=O)[O-])c2NC1=O','1'),
	(181183,0,1,NULL,'Consistent with Molecular Formula','C20H12ClN3O4',393.7855,NULL,'7714333159C772DE-FICuS-01-3E','ED233FCE151668B3-FICTS-01-45','7714333159C772DE-uuuuu-01-ED','InChI=1S/C20H12ClN3O4/c21-12-8-15-19(17(9-12)24(27)28)23-20(26)16(22-15)10-18(25)14-7-3-5-11-4-1-2-6-13(11)14/h1-10,22H,(H,23,26)/b16-10+','InChIKey=XODISNQIEZBJJP-MHWRWJLKSA-N','O=C1Nc2c(cc(Cl)cc2[N+](=O)[O-])N/C1=C/C(=O)c1cccc2ccccc12','1'),
	(181184,0,1,NULL,'Consistent with Molecular Formula','C14H8ClN3O5',333.6873,NULL,'DB437B020045174C-FICuS-01-37','4011A1669D464738-FICTS-01-07','DB437B020045174C-uuuuu-01-E6','InChI=1S/C14H8ClN3O5/c15-7-4-8-13(10(5-7)18(21)22)17-14(20)9(16-8)6-11(19)12-2-1-3-23-12/h1-6,16H,(H,17,20)/b9-6+','InChIKey=ZHXWOZFNUJHNRW-RMKNXTFCSA-N','O=C1Nc2c(cc(Cl)cc2[N+](=O)[O-])N/C1=C/C(=O)c1ccco1','1'),
	(181185,0,1,NULL,'Consistent with Molecular Formula','C20H12ClN3O4',393.7855,NULL,'2D85C1AF04A682C3-FICuS-01-60','62856D968FCEF4E1-FICTS-01-5A','2D85C1AF04A682C3-uuuuu-01-0F','InChI=1S/C20H12ClN3O4/c21-14-8-15-19(17(9-14)24(27)28)23-20(26)16(22-15)10-18(25)13-6-5-11-3-1-2-4-12(11)7-13/h1-10,22H,(H,23,26)/b16-10+','InChIKey=BWCNQUAZIJEXGE-MHWRWJLKSA-N','O=C1Nc2c(cc(Cl)cc2[N+](=O)[O-])N/C1=C/C(=O)c1ccc2ccccc2c1','1'),
	(181186,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN2O3',328.7543,NULL,'1AF11B743B79DC25-FICuS-01-61','29C5EB2407AEA0A4-FICTS-01-49','1AF11B743B79DC25-uuuuu-01-10','InChI=1S/C17H13ClN2O3/c1-23-12-5-2-10(3-6-12)16(21)9-15-17(22)20-14-8-11(18)4-7-13(14)19-15/h2-9,19H,1H3,(H,20,22)/b15-9+','InChIKey=IRMJMNFQLKMQOA-OQLLNIDSSA-N','COc1ccc(C(=O)/C=C2/Nc3ccc(Cl)cc3NC2=O)cc1','1'),
	(181187,0,1,NULL,'Consistent with Molecular Formula','C16H10ClN3O4',343.7257,NULL,'A45383B979B449E6-FICuS-01-58','AA61CCD357F0CBCB-FICTS-01-78','A45383B979B449E6-uuuuu-01-07','InChI=1S/C16H10ClN3O4/c17-10-4-5-12-13(7-10)19-16(22)14(18-12)8-15(21)9-2-1-3-11(6-9)20(23)24/h1-8,18H,(H,19,22)/b14-8+','InChIKey=VCTRGXZBKDGEMB-RIYZIHGNSA-N','O=C1Nc2cc(Cl)ccc2N/C1=C/C(=O)c1cccc([N+](=O)[O-])c1','1'),
	(181188,0,1,NULL,'Consistent with Molecular Formula','C16H10ClN3O4',343.7257,NULL,'4FD5A696A6EAF5C7-FICuS-01-92','03B7D4F98F48C181-FICTS-01-40','4FD5A696A6EAF5C7-uuuuu-01-41','InChI=1S/C16H10ClN3O4/c17-10-3-6-12-13(7-10)19-16(22)14(18-12)8-15(21)9-1-4-11(5-2-9)20(23)24/h1-8,18H,(H,19,22)/b14-8+','InChIKey=YTAWDLWEQLDYOM-RIYZIHGNSA-N','O=C1Nc2cc(Cl)ccc2N/C1=C/C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(181189,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN2O3',354.7921,NULL,'6D2AE1F3F208DCDE-FICuS-01-93','91D4B825F1035599-FICTS-01-1F','6D2AE1F3F208DCDE-uuuuu-01-42','InChI=1S/C19H15ClN2O3/c1-25-12-4-6-13-10(8-12)2-5-14(18(13)23)17-19(24)22-16-9-11(20)3-7-15(16)21-17/h3-4,6-9,21H,2,5H2,1H3,(H,22,24)/b17-14+','InChIKey=WKUUUXXIJVWHDE-SAPNQHFASA-N','COc1ccc2c(c1)CC/C(=C1\\Nc3ccc(Cl)cc3NC1=O)C2=O','1'),
	(181190,0,1,NULL,'Consistent with Molecular Formula','C16H11ClN2O2',298.7281,NULL,'75418CF21C0A14AB-FICuS-01-58','F328F00E6CA3B2E6-FICTS-01-50','75418CF21C0A14AB-uuuuu-01-07','InChI=1S/C16H11ClN2O2/c17-11-6-7-12-13(8-11)19-16(21)14(18-12)9-15(20)10-4-2-1-3-5-10/h1-9,18H,(H,19,21)/b14-9+','InChIKey=MJEQZGUYSNGRPW-NTEUORMPSA-N','O=C1Nc2cc(Cl)ccc2N/C1=C/C(=O)c1ccccc1','1'),
	(181191,1,0,'84261-53-0','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'62A1F943A5EB909F-FICuS-01-6C','62A1F943A5EB909F-FICTS-01-4B','62A1F943A5EB909F-uuuuu-01-1B','InChI=1S/C17H15NO3/c1-2-17(21)15(19)13-10-6-7-11-14(13)18(16(17)20)12-8-4-3-5-9-12/h3-11,21H,2H2,1H3','InChIKey=GBXXQXFOMZJMDR-UHFFFAOYSA-N','CCC1(O)C(=O)c2ccccc2N(c2ccccc2)C1=O','1'),
	(181192,0,0,NULL,'Consistent with Molecular Formula','C10H8O3S',208.2314,NULL,'6C2EAE924260A6AD-FICuS-01-70','1584D4B842CC3B21-FICTS-01-2E','6C2EAE924260A6AD-uuuuu-01-1F','InChI=1S/C10H8O3S/c1-12-6-2-3-7-8(4-6)13-5-9(14)10(7)11/h2-5,14H,1H3','InChIKey=VABYPFUFJPBAGT-UHFFFAOYSA-N','COc1ccc2c(=O)c(S)coc2c1',NULL),
	(181193,0,0,'88883-89-0','Consistent with Molecular Formula','C18H10O4S2',354.3946,NULL,'C2A033010D0A1F41-FICuS-01-35','C2A033010D0A1F41-FICTS-01-14','C2A033010D0A1F41-uuuuu-01-E4','InChI=1S/C18H10O4S2/c19-17-11-5-1-3-7-13(11)21-9-15(17)23-24-16-10-22-14-8-4-2-6-12(14)18(16)20/h1-10H','InChIKey=MULZBSUWIURFBE-UHFFFAOYSA-N','O=c1c(SSc2coc3ccccc3c2=O)coc2ccccc12',NULL),
	(181194,1,0,NULL,'Consistent with Molecular Formula','C11H13NOS2',239.3498,NULL,'9DF0005DFA7494EB-FICuS-01-79','9DF0005DFA7494EB-FICTS-01-58','9DF0005DFA7494EB-uuuuu-01-28','InChI=1S/C11H13NOS2/c13-7-10-8-15-11(14)12(10)6-9-4-2-1-3-5-9/h1-5,10,13H,6-8H2','InChIKey=FGEWQTYHMHPKOG-UHFFFAOYSA-N','OCC1CSC(=S)N1Cc1ccccc1','1'),
	(181195,4,0,NULL,'Consistent with Molecular Formula','C20H36N8O4',452.5556,NULL,'FAD4299BC2EA5D74-FICuS-01-8B','FAD4299BC2EA5D74-FICTS-01-6A','BF15AF537ACB5CEF-uuuuu-01-53','InChI=1S/2C10H18N4O2/c1-5(2)13-7-8(12-9(13)15)14(6(3)4)10(16)11-7;1-5(2)13-8-7(11-9(13)15)12-10(16)14(8)6(3)4/h5-8H,1-4H3,(H,11,16)(H,12,15);5-8H,1-4H3,(H,11,15)(H,12,16)','InChIKey=PACYNTQBMJUTAM-UHFFFAOYSA-N','CC(C)N1C(=O)NC2C1NC(=O)N2C(C)C.CC(C)N1C(=O)NC2NC(=O)N(C(C)C)C21','1'),
	(181196,2,0,'75265-03-1','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'B7EC0A17544E1D9A-FICuS-01-72','B7EC0A17544E1D9A-FICTS-01-51','B7EC0A17544E1D9A-uuuuu-01-21','InChI=1S/C12H12O4/c1-5-9(7-3-15-7)12(14)6(2)10(11(5)13)8-4-16-8/h7-8H,3-4H2,1-2H3','InChIKey=XBLCATCJOGTPRS-UHFFFAOYSA-N','CC1=C(C2CO2)C(=O)C(C)=C(C2CO2)C1=O','1'),
	(181197,1,0,'75265-05-3','Consistent with Molecular Formula','C12H8O3',200.1934,NULL,'95EA9C2D98427F77-FICuS-01-6F','95EA9C2D98427F77-FICTS-01-4E','95EA9C2D98427F77-uuuuu-01-1E','InChI=1S/C12H8O3/c13-10-5-9(11-6-15-11)12(14)8-4-2-1-3-7(8)10/h1-5,11H,6H2','InChIKey=ONAFTZNFXCFZAJ-UHFFFAOYSA-N','O=C1C=C(C2CO2)C(=O)c2ccccc21','1'),
	(181198,1,0,'86499-00-5','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'F1DFB277CB194142-FICuS-01-64','F1DFB277CB194142-FICTS-01-43','F1DFB277CB194142-uuuuu-01-13','InChI=1S/C13H10O3/c1-7-11(10-6-16-10)13(15)9-5-3-2-4-8(9)12(7)14/h2-5,10H,6H2,1H3','InChIKey=WTQASDUMQGOLDV-UHFFFAOYSA-N','CC1=C(C2CO2)C(=O)c2ccccc2C1=O','1'),
	(181199,1,0,'86499-01-6','Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'A882164131FC0B13-FICuS-01-39','A882164131FC0B13-FICTS-01-18','A882164131FC0B13-uuuuu-01-E8','InChI=1S/C13H10O4/c1-16-10-4-2-3-7-9(14)5-8(11-6-17-11)13(15)12(7)10/h2-5,11H,6H2,1H3','InChIKey=TVJKEFLMFFYCEC-UHFFFAOYSA-N','COc1cccc2c1C(=O)C(C1CO1)=CC2=O','1'),
	(181200,1,0,'86499-02-7','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'1877C64290894EEC-FICuS-01-58','1877C64290894EEC-FICTS-01-37','1877C64290894EEC-uuuuu-01-07','InChI=1S/C15H12O3/c1-2-5-11-13(12-8-18-12)15(17)10-7-4-3-6-9(10)14(11)16/h2-4,6-7,12H,1,5,8H2','InChIKey=BZHTZYMZBQZFIZ-UHFFFAOYSA-N','C=CCC1=C(C2CO2)C(=O)c2ccccc2C1=O','1'),
	(181201,4,0,NULL,'Consistent with Molecular Formula','C13H15ClN2O6',330.7243,NULL,'C2428AEAB202C504-FICuS-01-53','C2428AEAB202C504-FICTS-01-32','C2428AEAB202C504-uuuuu-01-02','InChI=1S/C13H15ClN2O6/c1-5-7(17)8-9(22-13(2,3)21-8)11(20-5)16-4-6(14)10(18)15-12(16)19/h4-5,8-9,11H,1-3H3,(H,15,18,19)','InChIKey=AKDOMSITXIFJSL-UHFFFAOYSA-N','CC1OC(n2cc(Cl)c(=O)[nH]c2=O)C2OC(C)(C)OC2C1=O','1'),
	(181202,1,0,'74133-16-7','Consistent with Molecular Formula','C16H25N3O2',291.3924,'MAYFOLINE\nMayfoline','86AB1EF82377AA5E-FICuS-01-7B','86AB1EF82377AA5E-FICTS-01-5A','76A5F7FD043692C5-uuuuu-01-10','InChI=1S/C16H25N3O2/c20-16-13-15(14-7-2-1-3-8-14)17-9-4-5-11-19(21)12-6-10-18-16/h1-3,7-8,15,17,21H,4-6,9-13H2,(H,18,20)/t15-/m0/s1','InChIKey=QGMXLNCOBCGXMO-HNNXBMFYSA-N','O=C1CC(c2ccccc2)NCCCCN(O)CCCN1','1'),
	(181203,2,1,'51020-86-1','Consistent with Molecular Formula','C20H22O4',326.3914,'LICARIN A\nLicarin A','588B42FD1D13EE86-FICuS-01-6F','588B42FD1D13EE86-FICTS-01-4E','E16713CDD2E7D9E3-uuuuu-01-2B','InChI=1S/C20H22O4/c1-5-6-13-9-15-12(2)19(24-20(15)18(10-13)23-4)14-7-8-16(21)17(11-14)22-3/h5-12,19,21H,1-4H3/b6-5+/t12-,19?/m0/s1','InChIKey=ITDOFWOJEDZPCF-WSQXBVHWSA-N','C/C=C/c1cc(OC)c2c(c1)C(C)C(c1ccc(O)c(OC)c1)O2','1'),
	(181204,2,1,'51020-87-2','Consistent with Molecular Formula','C20H20O4',324.3756,'LICARIN B\nLicarin B','B338D5A630C0C648-FICuS-01-52','B338D5A630C0C648-FICTS-01-31','BBA1DA118943D8CA-uuuuu-01-2B','InChI=1S/C20H20O4/c1-4-5-13-8-15-12(2)19(24-20(15)18(9-13)21-3)14-6-7-16-17(10-14)23-11-22-16/h4-10,12,19H,11H2,1-3H3/b5-4+/t12-,19?/m0/s1','InChIKey=DMMQXURQRMNSBM-SWDBHPRBSA-N','C/C=C/c1cc(OC)c2c(c1)C(C)C(c1ccc3c(c1)OCO3)O2','1'),
	(181205,3,0,'38276-59-4','Consistent with Molecular Formula','C20H20O5',340.375,'BURCHELLIN\nBurchellin','1E151B9819AF7B9D-FICuS-01-6E','1E151B9819AF7B9D-FICTS-01-4D','1E151B9819AF7B9D-uuuuu-01-1D','InChI=1S/C20H20O5/c1-4-7-20-10-17(22-3)14(21)9-18(20)25-19(12(20)2)13-5-6-15-16(8-13)24-11-23-15/h4-6,8-10,12,19H,1,7,11H2,2-3H3','InChIKey=SOLJFAQVSWXZEQ-UHFFFAOYSA-N','C=CCC12C=C(OC)C(=O)C=C1OC(c1ccc3c(c1)OCO3)C2C','1'),
	(181206,7,0,'54835-74-4','Consistent with Molecular Formula','C21H28O6',376.4486,'CANELLIN A\nCanellin A','BF22FEC47EA321FE-FICuS-01-93','BF22FEC47EA321FE-FICTS-01-72','48C4350A2EF6ADC9-uuuuu-01-26','InChI=1S/C21H28O6/c1-5-8-20-10-16(24-3)18(22)21(25-4,19(20)23)17(12(20)2)13-6-7-14-15(9-13)27-11-26-14/h5-7,9,12,16-19,22-23H,1,8,10-11H2,2-4H3/t12-,16+,17+,18-,19?,20?,21+/m1/s1','InChIKey=ARPWINJFGMKMTO-NNGSIYRHSA-N','C=CCC12CC(OC)C(O)C(OC)(C(c3ccc4c(c3)OCO4)C1C)C2O','1'),
	(181207,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN7S',333.7977,NULL,'438DE0D627775A3F-FICuS-01-5F','438DE0D627775A3F-FICTS-01-3E','438DE0D627775A3F-uuuuu-01-0E','InChI=1S/C13H12ClN7S/c14-7-3-1-6(2-4-7)5-22-12-10(16)19-11-8(18-12)9(15)20-13(17)21-11/h1-4H,5H2,(H6,15,16,17,19,20,21)','InChIKey=WOTNXQBZFGGIDY-UHFFFAOYSA-N','Nc1nc(N)c2nc(SCc3ccc(Cl)cc3)c(N)nc2n1',NULL),
	(181208,1,0,NULL,'Consistent with Molecular Formula','C12H11ClN4O2',278.6975,'CPP3-91-1\nPURINE-ALPHA-METHYLENE-GAMMA LACTONE DERIV','3E99D1879056EE8E-FICuS-01-70','3E99D1879056EE8E-FICTS-01-4F','3E99D1879056EE8E-uuuuu-01-1F','InChI=1S/C12H11ClN4O2/c1-7-3-12(2,19-11(7)18)4-17-6-16-8-9(13)14-5-15-10(8)17/h5-6H,1,3-4H2,2H3','InChIKey=AKOCSFOHLNTLFS-UHFFFAOYSA-N','C=C1CC(C)(Cn2cnc3c(Cl)ncnc32)OC1=O','1'),
	(181209,1,0,NULL,'Consistent with Molecular Formula','C12H12N4O2S',276.3124,'CUS1-125-1\nPURINE-ALPHA-METHYLENE-GAMMA LACTONE DERIV','7E3267DF341919BB-FICuS-01-5E','7E3267DF341919BB-FICTS-01-3D','7E3267DF341919BB-uuuuu-01-0D','InChI=1S/C12H12N4O2S/c1-7-3-12(2,18-11(7)17)4-16-6-15-8-9(16)13-5-14-10(8)19/h5-6H,1,3-4H2,2H3,(H,13,14,19)','InChIKey=GFUASKIWPKXDRW-UHFFFAOYSA-N','C=C1CC(C)(Cn2cnc3c(S)ncnc32)OC1=O','1'),
	(181210,0,0,'10444-40-3','Consistent with Molecular Formula','C13H13Cl2NO2',286.1572,'CPP3-137-1\nCOUMARIN N-MUSTARD','2CA4C6B0C374288D-FICuS-01-63','2CA4C6B0C374288D-FICTS-01-42','2CA4C6B0C374288D-uuuuu-01-12','InChI=1S/C13H13Cl2NO2/c14-5-7-16(8-6-15)11-2-3-12-10(9-11)1-4-13(17)18-12/h1-4,9H,5-8H2','InChIKey=FLEKHUGWPMPRHJ-UHFFFAOYSA-N','O=c1ccc2cc(N(CCCl)CCCl)ccc2o1',NULL),
	(181211,1,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O2',306.7511,'CSM2-92-1\nPURINE-ALPHA-METHYLENE-GAMMA-LACTONE DERIV','D4C17A9259FDB89B-FICuS-01-83','D4C17A9259FDB89B-FICTS-01-62','D4C17A9259FDB89B-uuuuu-01-32','InChI=1S/C14H15ClN4O2/c1-3-14(6-9(2)13(20)21-14)4-5-19-8-18-10-11(15)16-7-17-12(10)19/h7-8H,2-6H2,1H3','InChIKey=YBYHIXIADQSVRV-UHFFFAOYSA-N','C=C1CC(CC)(CCn2cnc3c(Cl)ncnc32)OC1=O','1'),
	(181212,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O4',264.2804,'CPP3-95-7\nPYRIMIDINE-ALPHA-METHYLENE-GAMMA-LACTONE DERIV','D51D1B2069821FCC-FICuS-01-60','D51D1B2069821FCC-FICTS-01-3F','D51D1B2069821FCC-uuuuu-01-0F','InChI=1S/C13H16N2O4/c1-3-13(8-9(2)11(17)19-13)5-7-15-6-4-10(16)14-12(15)18/h4,6H,2-3,5,7-8H2,1H3,(H,14,16,18)','InChIKey=WMCXNHURSFCTBB-UHFFFAOYSA-N','C=C1CC(CC)(CCn2ccc(=O)[nH]c2=O)OC1=O','1'),
	(181213,2,0,'116409-25-7','Consistent with Molecular Formula','C24H29NO6',427.4962,'Podophyllotoxin deriv. (jurd)\n6H-1,3-Dioxolo[4,5-g][1]benzopyran, 7,8-dihydro-6-methyl- 6-(1-pyrrolidinyl)-8-(3,4,5-trimethoxyphenyl)-\nPyrrolidine, 1-[7,8-dihydro-6-methyl-8-(3,4,5- trimethoxyphenyl)-6H-1,3-dioxolo[4,5-g][1]benzopyran- 6-yl]-','D7F8922B08A70729-FICuS-01-51','D7F8922B08A70729-FICTS-01-30','D7F8922B08A70729-uuuuu-01-00','InChI=1S/C24H29NO6/c1-24(25-7-5-6-8-25)13-17(15-9-21(26-2)23(28-4)22(10-15)27-3)16-11-19-20(30-14-29-19)12-18(16)31-24/h9-12,17H,5-8,13-14H2,1-4H3','InChIKey=LCDPJXWAINCJQE-UHFFFAOYSA-N','COc1cc(C2CC(C)(N3CCCC3)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(181214,2,0,NULL,'Consistent with Molecular Formula','C23H28N2O3',380.4858,NULL,'A7D4FD3EAD230C5A-FICuS-01-8C','A7D4FD3EAD230C5A-FICTS-01-6B','A7D4FD3EAD230C5A-uuuuu-01-3B','InChI=1S/C23H28N2O3/c1-23(25-10-4-5-11-25)14-19(16-6-8-17(9-7-16)24(2)3)18-12-21-22(27-15-26-21)13-20(18)28-23/h6-9,12-13,19H,4-5,10-11,14-15H2,1-3H3','InChIKey=MMXOGJYYUBSYLU-UHFFFAOYSA-N','CN(C)c1ccc(C2CC(C)(N3CCCC3)Oc3cc4c(cc32)OCO4)cc1','1'),
	(181215,2,0,NULL,'Consistent with Molecular Formula','C32H30N2O8',570.5976,NULL,'B326E1F0B5B33F87-FICuS-01-64','B326E1F0B5B33F87-FICTS-01-43','B326E1F0B5B33F87-uuuuu-01-13','InChI=1S/C32H30N2O8/c35-21-5-1-19(2-6-21)31(23-13-27-29(15-25(23)37)41-17-39-27)33-9-11-34(12-10-33)32(20-3-7-22(36)8-4-20)24-14-28-30(16-26(24)38)42-18-40-28/h1-8,13-16,31-32,35-38H,9-12,17-18H2','InChIKey=FZGHXOVPCVCAHJ-UHFFFAOYSA-N','Oc1ccc(C(c2cc3c(cc2O)OCO3)N2CCN(C(c3ccc(O)cc3)c3cc4c(cc3O)OCO4)CC2)cc1','1'),
	(181216,1,0,NULL,'Consistent with Molecular Formula','C16H15FN2O4',318.3039,NULL,'79C3636C33FE2464-FICuS-01-50','79C3636C33FE2464-FICTS-01-2F','79C3636C33FE2464-uuuuu-01-FF','InChI=1S/C16H15FN2O4/c1-18-16(21)19-15(9-2-4-10(17)5-3-9)11-6-13-14(7-12(11)20)23-8-22-13/h2-7,15,20H,8H2,1H3,(H2,18,19,21)','InChIKey=RMLIHUMSCWMAFD-UHFFFAOYSA-N','CNC(=O)NC(c1ccc(F)cc1)c1cc2c(cc1O)OCO2','1'),
	(181217,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O6',344.3232,NULL,'D1A1420D480657DE-FICuS-01-4F','D1A1420D480657DE-FICTS-01-2E','D1A1420D480657DE-uuuuu-01-FE','InChI=1S/C17H16N2O6/c1-18-17(21)19-16(9-2-3-12-13(4-9)23-7-22-12)10-5-14-15(6-11(10)20)25-8-24-14/h2-6,16,20H,7-8H2,1H3,(H2,18,19,21)','InChIKey=DSSMJYJURFDPIA-UHFFFAOYSA-N','CNC(=O)NC(c1ccc2c(c1)OCO2)c1cc2c(cc1O)OCO2','1'),
	(181218,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O7',390.392,NULL,'81C586509BDFF5FC-FICuS-01-84','81C586509BDFF5FC-FICTS-01-63','81C586509BDFF5FC-uuuuu-01-33','InChI=1S/C19H22N2O7/c1-20-19(23)21-17(11-7-13-14(8-12(11)22)28-9-27-13)10-5-15(24-2)18(26-4)16(6-10)25-3/h5-8,17,22H,9H2,1-4H3,(H2,20,21,23)','InChIKey=ZVVSTMYYSLPECQ-UHFFFAOYSA-N','CNC(=O)NC(c1cc(OC)c(OC)c(OC)c1)c1cc2c(cc1O)OCO2','1'),
	(181219,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O7',388.3762,NULL,'59ECD350358EA867-FICuS-01-64','59ECD350358EA867-FICTS-01-43','59ECD350358EA867-uuuuu-01-13','InChI=1S/C19H20N2O7/c1-10(22)28-15-8-17-16(26-9-27-17)7-13(15)18(21-19(20)23)12-5-4-11(24-2)6-14(12)25-3/h4-8,18H,9H2,1-3H3,(H3,20,21,23)','InChIKey=CNVWSWLQIRAAFY-UHFFFAOYSA-N','COc1ccc(C(NC(N)=O)c2cc3c(cc2OC(C)=O)OCO3)c(OC)c1','1'),
	(181220,3,0,NULL,'Consistent with Molecular Formula','C26H31NO5',437.5346,NULL,'C977045B791A7039-FICuS-01-41','C977045B791A7039-FICTS-01-20','C977045B791A7039-uuuuu-01-F0','InChI=1S/C26H31NO5/c1-28-17-8-9-18(21(13-17)29-2)25-19-14-23-24(31-16-30-23)15-22(19)32-26(27-11-5-6-12-27)10-4-3-7-20(25)26/h8-9,13-15,20,25H,3-7,10-12,16H2,1-2H3','InChIKey=NOXRJBMKQNUDGB-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC3(N5CCCC5)CCCCC23)OCO4)c(OC)c1','1'),
	(181221,3,0,NULL,'Consistent with Molecular Formula','C25H31NO6',441.523,'6H-1,3-Dioxolo[4,5-g][1]benzopyran, 7,8-dihydro-6,7- dimethyl-8-(3,4,5-trimethoxyphenyl)-6-(1H-pyrrole-1-yl)-','2F3F0457F4CA9292-FICuS-01-5C','2F3F0457F4CA9292-FICTS-01-3B','2F3F0457F4CA9292-uuuuu-01-0B','InChI=1S/C25H31NO6/c1-15-23(16-10-21(27-3)24(29-5)22(11-16)28-4)17-12-19-20(31-14-30-19)13-18(17)32-25(15,2)26-8-6-7-9-26/h10-13,15,23H,6-9,14H2,1-5H3','InChIKey=SMDGYUXIZWCCHF-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(C)(N3CCCC3)C2C)OCO4)cc(OC)c1OC','1'),
	(181222,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O7',376.3652,NULL,'B5BA829118B58515-FICuS-01-48','B5BA829118B58515-FICTS-01-27','B5BA829118B58515-uuuuu-01-F7','InChI=1S/C18H20N2O7/c1-19-18(23)20-16(9-4-14(24-2)17(22)15(5-9)25-3)10-6-12-13(7-11(10)21)27-8-26-12/h4-7,16,21-22H,8H2,1-3H3,(H2,19,20,23)','InChIKey=WEYRQRFVDUFPAY-UHFFFAOYSA-N','CNC(=O)NC(c1cc(OC)c(O)c(OC)c1)c1cc2c(cc1O)OCO2','1'),
	(181223,3,0,NULL,'Consistent with Molecular Formula','C25H29NO5',423.5078,NULL,'7A46E21D384A2AC9-FICuS-01-64','7A46E21D384A2AC9-FICTS-01-43','7A46E21D384A2AC9-uuuuu-01-13','InChI=1S/C25H29NO5/c1-27-16-7-8-17(20(12-16)28-2)24-18-13-22-23(30-15-29-22)14-21(18)31-25(9-5-6-19(24)25)26-10-3-4-11-26/h7-8,12-14,19,24H,3-6,9-11,15H2,1-2H3','InChIKey=NYLWYKVNXOZERE-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC3(N5CCCC5)CCCC23)OCO4)c(OC)c1','1'),
	(181224,3,0,NULL,'Consistent with Molecular Formula','C27H33NO6',467.5608,NULL,'560F15C044342717-FICuS-01-21','560F15C044342717-FICTS-01-00','560F15C044342717-uuuuu-01-D0','InChI=1S/C27H33NO6/c1-29-23-12-17(13-24(30-2)26(23)31-3)25-18-14-21-22(33-16-32-21)15-20(18)34-27(28-10-6-7-11-28)9-5-4-8-19(25)27/h12-15,19,25H,4-11,16H2,1-3H3','InChIKey=SSOQBRHYFGXMIT-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC3(N5CCCC5)CCCCC23)OCO4)cc(OC)c1OC','1'),
	(181225,3,0,NULL,'Consistent with Molecular Formula','C26H31NO6',453.534,NULL,'05F0FC3CF81C0597-FICuS-01-68','05F0FC3CF81C0597-FICTS-01-47','05F0FC3CF81C0597-uuuuu-01-17','InChI=1S/C26H31NO6/c1-28-22-11-16(12-23(29-2)25(22)30-3)24-17-13-20-21(32-15-31-20)14-19(17)33-26(8-6-7-18(24)26)27-9-4-5-10-27/h11-14,18,24H,4-10,15H2,1-3H3','InChIKey=PQIBCMUEYYLERP-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC3(N5CCCC5)CCCC23)OCO4)cc(OC)c1OC','1'),
	(181226,3,0,NULL,'Consistent with Molecular Formula','C26H31NO7',469.5334,NULL,'48D038193D94B64E-FICuS-01-51','48D038193D94B64E-FICTS-01-30','48D038193D94B64E-uuuuu-01-00','InChI=1S/C26H31NO7/c1-5-31-25(28)24-23(17-9-8-16(29-3)12-19(17)30-4)18-13-21-22(33-15-32-21)14-20(18)34-26(24,2)27-10-6-7-11-27/h8-9,12-14,23-24H,5-7,10-11,15H2,1-4H3','InChIKey=NCKUASWULOOIHH-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc(OC)cc2OC)c2cc3c(cc2OC1(C)N1CCCC1)OCO3','1'),
	(181227,3,0,NULL,'Consistent with Molecular Formula','C27H33NO8',499.5596,NULL,'2F2E96746C1A3080-FICuS-01-46','2F2E96746C1A3080-FICTS-01-25','2F2E96746C1A3080-uuuuu-01-F5','InChI=1S/C27H33NO8/c1-6-33-26(29)24-23(16-11-21(30-3)25(32-5)22(12-16)31-4)17-13-19-20(35-15-34-19)14-18(17)36-27(24,2)28-9-7-8-10-28/h11-14,23-24H,6-10,15H2,1-5H3','InChIKey=AYIQTEGLGSNULP-UHFFFAOYSA-N','CCOC(=O)C1C(c2cc(OC)c(OC)c(OC)c2)c2cc3c(cc2OC1(C)N1CCCC1)OCO3','1'),
	(181228,3,0,NULL,'Consistent with Molecular Formula','C25H29NO4',407.5084,NULL,'7C07108D89768079-FICuS-01-3B','7C07108D89768079-FICTS-01-1A','7C07108D89768079-uuuuu-01-EA','InChI=1S/C25H29NO4/c1-27-18-9-7-17(8-10-18)24-19-14-22-23(29-16-28-22)15-21(19)30-25(26-12-4-5-13-26)11-3-2-6-20(24)25/h7-10,14-15,20,24H,2-6,11-13,16H2,1H3','InChIKey=OAUAZSARWXLTBO-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC3(N5CCCC5)CCCCC23)OCO4)cc1','1'),
	(181229,3,0,NULL,'Consistent with Molecular Formula','C26H32N2O3',420.5504,NULL,'97CBED3A7C19AEEB-FICuS-01-AA','97CBED3A7C19AEEB-FICTS-01-89','97CBED3A7C19AEEB-uuuuu-01-59','InChI=1S/C26H32N2O3/c1-27(2)19-10-8-18(9-11-19)25-20-15-23-24(30-17-29-23)16-22(20)31-26(28-13-5-6-14-28)12-4-3-7-21(25)26/h8-11,15-16,21,25H,3-7,12-14,17H2,1-2H3','InChIKey=USKJNHPBPLFYBJ-UHFFFAOYSA-N','CN(C)c1ccc(C2c3cc4c(cc3OC3(N5CCCC5)CCCCC23)OCO4)cc1','1'),
	(181230,3,0,NULL,'Consistent with Molecular Formula','C25H29NO6',439.5072,NULL,'7DD9A7B600E62E0C-FICuS-01-74','7DD9A7B600E62E0C-FICTS-01-53','7DD9A7B600E62E0C-uuuuu-01-23','InChI=1S/C25H29NO6/c1-4-29-24(27)23-22(16-7-9-17(28-3)10-8-16)18-13-20-21(31-15-30-20)14-19(18)32-25(23,2)26-11-5-6-12-26/h7-10,13-14,22-23H,4-6,11-12,15H2,1-3H3','InChIKey=FETZWRRBOVUXKQ-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc(OC)cc2)c2cc3c(cc2OC1(C)N1CCCC1)OCO3','1'),
	(181231,3,0,NULL,'Consistent with Molecular Formula','C26H32N2O5',452.5492,NULL,'EBD3093887F42542-FICuS-01-4F','EBD3093887F42542-FICTS-01-2E','EBD3093887F42542-uuuuu-01-FE','InChI=1S/C26H32N2O5/c1-5-30-25(29)24-23(17-8-10-18(11-9-17)27(3)4)19-14-21-22(32-16-31-21)15-20(19)33-26(24,2)28-12-6-7-13-28/h8-11,14-15,23-24H,5-7,12-13,16H2,1-4H3','InChIKey=ZRDRXBHVGVGLEY-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc(N(C)C)cc2)c2cc3c(cc2OC1(C)N1CCCC1)OCO3','1'),
	(181232,0,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'6B31FA67D0C19D8B-FICuS-01-76','6B31FA67D0C19D8B-FICTS-01-55','6B31FA67D0C19D8B-uuuuu-01-25','InChI=1S/C18H20O6/c1-19-13-9-15-14(23-10-24-15)8-12(13)5-11-6-16(20-2)18(22-4)17(7-11)21-3/h6-9H,5,10H2,1-4H3','InChIKey=GEQRSZIEYBAWOM-UHFFFAOYSA-N','COc1cc2c(cc1Cc1cc(OC)c(OC)c(OC)c1)OCO2',NULL),
	(181233,0,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,NULL,'20A71BC20EDA27D1-FICuS-01-61','20A71BC20EDA27D1-FICTS-01-40','20A71BC20EDA27D1-uuuuu-01-10','InChI=1S/C19H22O6/c1-5-23-14-10-16-15(24-11-25-16)9-13(14)6-12-7-17(20-2)19(22-4)18(8-12)21-3/h7-10H,5-6,11H2,1-4H3','InChIKey=QROCLAJZECVRDX-UHFFFAOYSA-N','CCOc1cc2c(cc1Cc1cc(OC)c(OC)c(OC)c1)OCO2',NULL),
	(181234,0,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'BEDA3FFD254A1DE2-FICuS-01-9E','BEDA3FFD254A1DE2-FICTS-01-7D','BEDA3FFD254A1DE2-uuuuu-01-4D','InChI=1S/C20H22O6/c1-5-6-24-15-11-17-16(25-12-26-17)10-14(15)7-13-8-18(21-2)20(23-4)19(9-13)22-3/h5,8-11H,1,6-7,12H2,2-4H3','InChIKey=IKVSBVZCHUGIGB-UHFFFAOYSA-N','C=CCOc1cc2c(cc1Cc1cc(OC)c(OC)c(OC)c1)OCO2',NULL),
	(181235,0,0,'87626-95-7','Consistent with Molecular Formula','C17H12O5',296.2788,NULL,'F8906722842E776F-FICuS-01-4C','F8906722842E776F-FICTS-01-2B','F8906722842E776F-uuuuu-01-FB','InChI=1S/C17H12O5/c18-12-6-11(7-16(20)21)17-13(8-12)14(19)9-15(22-17)10-4-2-1-3-5-10/h1-6,8-9,18H,7H2,(H,20,21)','InChIKey=VHWYYNKXRCMIHA-UHFFFAOYSA-N','O=C(O)Cc1cc(O)cc2c(=O)cc(-c3ccccc3)oc12',NULL),
	(181236,4,0,NULL,'Consistent with Molecular Formula','C10H12N2O6',256.2146,NULL,'F67B93F4C88A1B35-FICuS-01-71','F67B93F4C88A1B35-FICTS-01-50','F67B93F4C88A1B35-uuuuu-01-20','InChI=1S/C10H12N2O6/c1-4-6(14)7(15)8(16)9(18-4)12-3-2-5(13)11-10(12)17/h2-4,7-9,15-16H,1H3,(H,11,13,17)','InChIKey=JCJOCKKTHDPQPV-UHFFFAOYSA-N','CC1OC(n2ccc(=O)[nH]c2=O)C(O)C(O)C1=O','1'),
	(181237,0,2,NULL,'Consistent with Molecular Formula','C36H28Cl2N6O4',679.561,NULL,'C9260F791AC115C2-FICuS-01-52','06F2905DCCD17A4F-FICTS-01-53','C9260F791AC115C2-uuuuu-01-01','InChI=1S/C36H28Cl2N6O4/c37-23-5-11-27-29(17-23)41-35(47)31(39-27)19-33(45)21-1-7-25(8-2-21)43-13-15-44(16-14-43)26-9-3-22(4-10-26)34(46)20-32-36(48)42-30-18-24(38)6-12-28(30)40-32/h1-12,17-20,39-40H,13-16H2,(H,41,47)(H,42,48)/b31-19+,32-20?','InChIKey=XXIBUEJILIRJGM-BJSGIANQSA-N','O=C1Nc2cc(Cl)ccc2N/C1=C/C(=O)c1ccc(N2CCN(c3ccc(C(=O)/C=C4/Nc5ccc(Cl)cc5NC4=O)cc3)CC2)cc1','1'),
	(181238,0,1,NULL,'Consistent with Molecular Formula','C15H10ClN3O2',299.7159,NULL,'6613B0E66FC11727-FICuS-01-45','0015A5F0908BCB89-FICTS-01-31','6613B0E66FC11727-uuuuu-01-F4','InChI=1S/C15H10ClN3O2/c16-9-4-5-10-12(7-9)19-15(21)13(18-10)8-14(20)11-3-1-2-6-17-11/h1-8,18H,(H,19,21)/b13-8+','InChIKey=NZSQDDPAFPPLRM-MDWZMJQESA-N','O=C1Nc2cc(Cl)ccc2N/C1=C/C(=O)c1ccccn1','1'),
	(181239,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN2O2',312.7549,NULL,'61FEF53468734CAC-FICuS-01-6E','F7603E6805ECADAD-FICTS-01-66','61FEF53468734CAC-uuuuu-01-1D','InChI=1S/C17H13ClN2O2/c1-10(16(21)11-5-3-2-4-6-11)15-17(22)20-14-9-12(18)7-8-13(14)19-15/h2-9,19H,1H3,(H,20,22)/b15-10+','InChIKey=VQLNFMLYBLLTET-XNTDXEJSSA-N','C/C(C(=O)c1ccccc1)=C1\\Nc2ccc(Cl)cc2NC1=O','1'),
	(181240,0,1,NULL,'Consistent with Molecular Formula','C18H15ClN2O2',326.7817,NULL,'E4DCF796349EFA2C-FICuS-01-94','A66ADCF01AFBC87E-FICTS-01-82','E4DCF796349EFA2C-uuuuu-01-43','InChI=1S/C18H15ClN2O2/c1-2-13(17(22)11-6-4-3-5-7-11)16-18(23)21-15-10-12(19)8-9-14(15)20-16/h3-10,20H,2H2,1H3,(H,21,23)/b16-13+','InChIKey=VJKPXGDWIVHGGS-DTQAZKPQSA-N','CC/C(C(=O)c1ccccc1)=C1\\Nc2ccc(Cl)cc2NC1=O','1'),
	(181241,0,1,NULL,'Consistent with Molecular Formula','C14H15ClN2O2',278.7377,NULL,'0E76F6D7279F682E-FICuS-01-6D','EA5FA60DD5AD4D52-FICTS-01-6F','0E76F6D7279F682E-uuuuu-01-1C','InChI=1S/C14H15ClN2O2/c1-14(2,3)12(18)7-11-13(19)17-10-6-8(15)4-5-9(10)16-11/h4-7,16H,1-3H3,(H,17,19)/b11-7+','InChIKey=URSLWVGMYUBJBB-YRNVUSSQSA-N','CC(C)(C)C(=O)/C=C1/Nc2ccc(Cl)cc2NC1=O','1'),
	(181242,0,1,NULL,'Consistent with Molecular Formula','C16H11ClN2O3',314.7275,NULL,'3D14439C627FD48E-FICuS-01-60','39B20AB26695D35B-FICTS-01-33','3D14439C627FD48E-uuuuu-01-0F','InChI=1S/C16H11ClN2O3/c17-10-4-5-12-13(7-10)19-16(22)14(18-12)8-15(21)9-2-1-3-11(20)6-9/h1-8,18,20H,(H,19,22)/b14-8+','InChIKey=NKSMEGYPDUSHRP-RIYZIHGNSA-N','O=C1Nc2cc(Cl)ccc2N/C1=C/C(=O)c1cccc(O)c1','1'),
	(181243,0,1,NULL,'Consistent with Molecular Formula','C16H10N4O6',354.2782,NULL,'7A24A8B2596FEE11-FICuS-01-68','8F209923F3EEAE99-FICTS-01-58','7A24A8B2596FEE11-uuuuu-01-17','InChI=1S/C16H10N4O6/c21-14(9-3-1-4-10(7-9)19(23)24)8-12-16(22)18-15-11(17-12)5-2-6-13(15)20(25)26/h1-8,17H,(H,18,22)/b12-8+','InChIKey=PFTBCKABHXBIRE-XYOKQWHBSA-N','O=C1Nc2c(cccc2[N+](=O)[O-])N/C1=C/C(=O)c1cccc([N+](=O)[O-])c1','1'),
	(181244,0,1,'66751-91-5','Consistent with Molecular Formula','C16H11N3O4',309.2806,NULL,'13378EF2449FC1E8-FICuS-01-62','5E81A3D7FB40CAF8-FICTS-01-66','13378EF2449FC1E8-uuuuu-01-11','InChI=1S/C16H11N3O4/c20-15(10-5-7-11(8-6-10)19(22)23)9-14-16(21)18-13-4-2-1-3-12(13)17-14/h1-9,17H,(H,18,21)/b14-9+','InChIKey=WEFWZXZGYYBOFO-NTEUORMPSA-N','O=C1Nc2ccccc2N/C1=C/C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(181245,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O5',365.3446,NULL,'3E963F791A1023CD-FICuS-01-56','60127C557D60D763-FICTS-01-18','3E963F791A1023CD-uuuuu-01-05','InChI=1S/C19H15N3O5/c1-27-11-6-8-12-10(9-11)5-7-13(18(12)23)16-19(24)21-17-14(20-16)3-2-4-15(17)22(25)26/h2-4,6,8-9,20H,5,7H2,1H3,(H,21,24)/b16-13+','InChIKey=MPYLKSRGURPQFD-DTQAZKPQSA-N','COc1ccc2c(c1)CC/C(=C1\\Nc3cccc([N+](=O)[O-])c3NC1=O)C2=O','1'),
	(181246,0,1,NULL,'Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'88315426004EBE60-FICuS-01-32','9623A5641016C6E0-FICTS-01-10','88315426004EBE60-uuuuu-01-E1','InChI=1S/C10H10N2O5/c13-8-4-2-1-3-6(8)9(14)5-7(11-16)10(15)12-17/h1-4,13,16-17H,5H2,(H,12,15)/b11-7-','InChIKey=RGBIMROYOCKPCU-XFFZJAGNSA-N','O=C(NO)/C(CC(=O)c1ccccc1O)=N\\O','1'),
	(181247,0,1,NULL,'Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'56E1E7796FD65707-FICuS-01-5D','19BBF031B03D9559-FICTS-01-33','56E1E7796FD65707-uuuuu-01-0C','InChI=1S/C10H10N2O5/c13-7-3-1-2-6(4-7)9(14)5-8(11-16)10(15)12-17/h1-4,13,16-17H,5H2,(H,12,15)/b11-8-','InChIKey=OGUGNADMKXXUKV-FLIBITNWSA-N','O=C(NO)/C(CC(=O)c1cccc(O)c1)=N\\O','1'),
	(181248,0,1,NULL,'Consistent with Molecular Formula','C10H10N2O6',254.1988,NULL,'63023B0CD0AC9647-FICuS-01-4C','741514E73CC07BA3-FICTS-01-2E','63023B0CD0AC9647-uuuuu-01-FB','InChI=1S/C10H10N2O6/c13-5-1-2-6(8(14)3-5)9(15)4-7(11-17)10(16)12-18/h1-3,13-14,17-18H,4H2,(H,12,16)/b11-7-','InChIKey=JKYBEBNHZKPBNE-XFFZJAGNSA-N','O=C(NO)/C(CC(=O)c1ccc(O)cc1O)=N\\O','1'),
	(181249,0,2,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'D034618D9E261E25-FICuS-01-48','F4804735430FAD0B-FICTS-01-2F','D034618D9E261E25-uuuuu-01-F7','InChI=1S/C12H12N2O4/c15-10(8-11(13-17)12(16)14-18)7-6-9-4-2-1-3-5-9/h1-7,17-18H,8H2,(H,14,16)/b7-6?,13-11-','InChIKey=CPDQYBLQNONGSD-QGQKRWOZSA-N','O=C(/C=C/c1ccccc1)C/C(=N/O)C(=O)NO','1'),
	(181250,0,1,NULL,'Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'BA8DED03637D04AA-FICuS-01-7C','B1EF82BBF8E59B2B-FICTS-01-79','BA8DED03637D04AA-uuuuu-01-2B','InChI=1S/C10H10N2O5/c13-7-3-1-6(2-4-7)9(14)5-8(11-16)10(15)12-17/h1-4,13,16-17H,5H2,(H,12,15)/b11-8-','InChIKey=ZUJMYWJYNAEQIG-FLIBITNWSA-N','O=C(NO)/C(CC(=O)c1ccc(O)cc1)=N\\O','1'),
	(181251,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O5S',332.3302,NULL,'E5E4EACE3376EBBC-FICuS-01-A7','E5E4EACE3376EBBC-FICTS-01-86','E5E4EACE3376EBBC-uuuuu-01-56','InChI=1S/C15H12N2O5S/c1-21-13(19)10-9(12(18)8-6-4-3-5-7-8)11(14(20)22-2)17-15(23)16-10/h3-7H,1-2H3,(H,16,17,23)','InChIKey=VZWFLHJPCLKYIM-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1ccccc1',NULL),
	(181252,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O5S',333.318,NULL,'E2F4E9D31728AF3A-FICuS-01-7A','E2F4E9D31728AF3A-FICTS-01-59','E2F4E9D31728AF3A-uuuuu-01-29','InChI=1S/C14H11N3O5S/c1-21-12(19)9-8(11(18)7-4-3-5-15-6-7)10(13(20)22-2)17-14(23)16-9/h3-6H,1-2H3,(H,16,17,23)','InChIKey=DAXUCKGTEWLVME-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1cccnc1',NULL),
	(181253,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O5S',333.318,NULL,'364A690FC7AFA6F3-FICuS-01-7B','364A690FC7AFA6F3-FICTS-01-5A','364A690FC7AFA6F3-uuuuu-01-2A','InChI=1S/C14H11N3O5S/c1-21-12(19)9-8(11(18)7-5-3-4-6-15-7)10(13(20)22-2)17-14(23)16-9/h3-6H,1-2H3,(H,16,17,23)','InChIKey=LGPPKZASCUIMNG-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1ccccn1',NULL),
	(181254,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O5S',382.39,NULL,'D551BA0994182420-FICuS-01-30','D551BA0994182420-FICTS-01-0F','D551BA0994182420-uuuuu-01-DF','InChI=1S/C19H14N2O5S/c1-25-17(23)14-13(15(18(24)26-2)21-19(27)20-14)16(22)12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,1-2H3,(H,20,21,27)','InChIKey=OQAAXFJLOZQKMD-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1cccc2ccccc12',NULL),
	(181255,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O5S',382.39,NULL,'FB3A9634A23023BE-FICuS-01-5B','FB3A9634A23023BE-FICTS-01-3A','FB3A9634A23023BE-uuuuu-01-0A','InChI=1S/C19H14N2O5S/c1-25-17(23)14-13(15(18(24)26-2)21-19(27)20-14)16(22)12-8-7-10-5-3-4-6-11(10)9-12/h3-9H,1-2H3,(H,20,21,27)','InChIKey=PEXOHDJSFQXGFT-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1ccc2ccccc2c1',NULL),
	(181256,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O6S',362.3564,NULL,'DF45A9E23B608768-FICuS-01-63','DF45A9E23B608768-FICTS-01-42','DF45A9E23B608768-uuuuu-01-12','InChI=1S/C16H14N2O6S/c1-22-9-6-4-8(5-7-9)13(19)10-11(14(20)23-2)17-16(25)18-12(10)15(21)24-3/h4-7H,1-3H3,(H,17,18,25)','InChIKey=NHMXZPVLTUYHRZ-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1ccc(OC)cc1',NULL),
	(181257,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O7S',377.3278,NULL,'FB1153969C67C816-FICuS-01-53','FB1153969C67C816-FICTS-01-32','FB1153969C67C816-uuuuu-01-02','InChI=1S/C15H11N3O7S/c1-24-13(20)10-9(11(14(21)25-2)17-15(26)16-10)12(19)7-4-3-5-8(6-7)18(22)23/h3-6H,1-2H3,(H,16,17,26)','InChIKey=GFMRYONVBXBAJI-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(181258,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O7S',377.3278,NULL,'DCEF5F5D458B84E5-FICuS-01-96','DCEF5F5D458B84E5-FICTS-01-75','DCEF5F5D458B84E5-uuuuu-01-45','InChI=1S/C15H11N3O7S/c1-24-13(20)10-9(11(14(21)25-2)17-15(26)16-10)12(19)7-3-5-8(6-4-7)18(22)23/h3-6H,1-2H3,(H,16,17,26)','InChIKey=YBWPXEDQZNYCPC-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(181259,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O5S',312.3398,NULL,'942E2547402E36B2-FICuS-01-35','942E2547402E36B2-FICTS-01-14','942E2547402E36B2-uuuuu-01-E4','InChI=1S/C13H16N2O5S/c1-13(2,3)9(16)6-7(10(17)19-4)14-12(21)15-8(6)11(18)20-5/h1-5H3,(H,14,15,21)','InChIKey=GHGIFPNJLKWFLJ-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)C(C)(C)C',NULL),
	(181260,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O7S',378.3558,NULL,'1C34A1A3C8134619-FICuS-01-3B','1C34A1A3C8134619-FICTS-01-1A','1C34A1A3C8134619-uuuuu-01-EA','InChI=1S/C16H14N2O7S/c1-23-9-6-7(4-5-8(9)19)13(20)10-11(14(21)24-2)17-16(26)18-12(10)15(22)25-3/h4-6,19H,1-3H3,(H,17,18,26)','InChIKey=IYBRJFDQVSPWIG-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1ccc(O)c(OC)c1',NULL),
	(181261,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'9D5BF8C5758D2361-FICuS-01-65','BB1D7CF84CF08DA7-FICTS-01-78','9D5BF8C5758D2361-uuuuu-01-14','InChI=1S/C12H14N2O4/c1-3-4-5-7-9(15)8-10(16)13-6(2)14-11(8)18-12(7)17/h15H,3-5H2,1-2H3,(H,13,14,16)','InChIKey=MQAKLVSVHALHKB-UHFFFAOYSA-N','CCCCc1c(O)c2c(=O)[nH]c(C)nc2oc1=O',NULL),
	(181262,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'CEF68511DA11C0D8-FICuS-01-70','74205ECFF143AB0F-FICTS-01-4D','CEF68511DA11C0D8-uuuuu-01-1F','InChI=1S/C9H8N2O3/c1-4-3-6(12)14-9-7(4)8(13)10-5(2)11-9/h3H,1-2H3,(H,10,11,13)','InChIKey=LDWRCKVIXHOGQE-UHFFFAOYSA-N','Cc1nc2oc(=O)cc(C)c2c(=O)[nH]1',NULL),
	(181263,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'2C1628C82B6E5520-FICuS-01-43','A116D8A31EA06770-FICTS-01-2A','2C1628C82B6E5520-uuuuu-01-F2','InChI=1S/C14H10N2O3/c1-8-7-10(17)19-14-11(8)13(18)15-12(16-14)9-5-3-2-4-6-9/h2-7H,1H3,(H,15,16,18)','InChIKey=ORAYQJXASGZWNW-UHFFFAOYSA-N','Cc1cc(=O)oc2nc(-c3ccccc3)[nH]c(=O)c12',NULL),
	(181264,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'F6DC58D409CAB6D8-FICuS-01-90','9AD4EED63557A4C4-FICTS-01-5C','F6DC58D409CAB6D8-uuuuu-01-3F','InChI=1S/C17H14N2O3/c20-15-13-11-8-4-5-9-12(11)17(21)22-16(13)19-14(18-15)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H,18,19,20)','InChIKey=SGGVIFGISLEHFZ-UHFFFAOYSA-N','O=c1oc2nc(-c3ccccc3)[nH]c(=O)c2c2c1CCCC2',NULL),
	(181265,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'9C0768589D72A9C1-FICuS-01-59','F13DC6BD3B8B37D8-FICTS-01-68','9C0768589D72A9C1-uuuuu-01-08','InChI=1S/C17H14N2O3/c20-16-13-11-8-4-5-9-12(11)17(21)22-15(13)14(18-19-16)10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H,19,20)','InChIKey=GMLJYKUNBXBIFS-UHFFFAOYSA-N','O=c1oc2c(-c3ccccc3)n[nH]c(=O)c2c2c1CCCC2',NULL),
	(181266,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'CF4547E476919B28-FICuS-01-59','CF8372C1F5ECF57D-FICTS-01-70','CF4547E476919B28-uuuuu-01-08','InChI=1S/C14H10N2O3/c1-8-7-10(17)19-13-11(8)14(18)16-15-12(13)9-5-3-2-4-6-9/h2-7H,1H3,(H,16,18)','InChIKey=FORQEKDHJBAUAF-UHFFFAOYSA-N','Cc1cc(=O)oc2c(-c3ccccc3)n[nH]c(=O)c12',NULL),
	(181267,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O2',272.6903,NULL,'A8FA3F33018654B0-FICuS-01-50','A8FA3F33018654B0-FICTS-01-2F','A8FA3F33018654B0-uuuuu-01-FF','InChI=1S/C14H9ClN2O2/c1-8-7-10(18)19-13-11(8)14(15)17-16-12(13)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=FLIQETCUGKSIRP-UHFFFAOYSA-N','Cc1cc(=O)oc2c(-c3ccccc3)nnc(Cl)c12',NULL),
	(181268,1,0,'83597-13-1','Consistent with Molecular Formula','C15H20N2O5',308.3334,NULL,'B23306FFF11EFEB6-FICuS-01-83','B23306FFF11EFEB6-FICTS-01-62','B23306FFF11EFEB6-uuuuu-01-32','InChI=1S/C15H20N2O5/c1-4-21-14(19)16-17(15(20)22-5-2)13(11(3)18)12-9-7-6-8-10-12/h6-10,13H,4-5H2,1-3H3,(H,16,19)','InChIKey=GJXKRUABOKQGPQ-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)C(C(C)=O)c1ccccc1','1'),
	(181269,0,0,'72709-69-4','Consistent with Molecular Formula','C11H18N2O6',274.273,NULL,'44D20CD418680A39-FICuS-01-44','44D20CD418680A39-FICTS-01-23','44D20CD418680A39-uuuuu-01-F3','InChI=1S/C11H18N2O6/c1-5-18-10(16)12-13(11(17)19-6-2)9(7(3)14)8(4)15/h9H,5-6H2,1-4H3,(H,12,16)','InChIKey=MPWFVSQATYEJRV-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)C(C(C)=O)C(C)=O',NULL),
	(181270,0,0,NULL,'Consistent with Molecular Formula','C15H15N',209.2902,NULL,'862E74240E0848B5-FICuS-01-3D','862E74240E0848B5-FICTS-01-1C','862E74240E0848B5-uuuuu-01-EC','InChI=1S/C15H15N/c1-2-6-13(5-1)11-16-10-9-14-7-3-4-8-15(14)12-16/h1-8,11H,9-10,12H2','InChIKey=YVSDOOIKBIXGPT-UHFFFAOYSA-N','C1=CC(=CN2CCc3ccccc3C2)C=C1',NULL),
	(181271,0,1,NULL,'Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'34185C40D823F79D-FICuS-01-4E','6D1BF3370133D549-FICTS-01-23','34185C40D823F79D-uuuuu-01-FD','InChI=1S/C13H15N3O/c1-3-10-6-4-5-7-12(10)16-13(17)11(8-14)9(2)15-16/h4-8H,3,14H2,1-2H3/b11-8+','InChIKey=HNTBGWJYSFMVAR-DHZHZOJOSA-N','CCc1ccccc1N1N=C(C)/C(=C\\N)C1=O','1'),
	(181272,0,0,NULL,'Consistent with Molecular Formula','C11H5FN4',212.1857,NULL,'BAD1FBFA1BAC06AC-FICuS-01-AF','199E822CBCC55A18-FICTS-01-49','BAD1FBFA1BAC06AC-uuuuu-01-5E','InChI=1S/C11H5FN4/c12-9-1-3-10(4-2-9)16-11(7-15)8(5-13)6-14/h1-4,16H','InChIKey=DIFYENSAXMZXFH-UHFFFAOYSA-N','N#CC(C#N)=C(C#N)Nc1ccc(F)cc1',NULL),
	(181273,0,0,'86662-92-2','Consistent with Molecular Formula','C11H7N5',209.2098,NULL,'92F7FDEA2B46C77F-FICuS-01-94','92F7FDEA2B46C77F-FICTS-01-73','92F7FDEA2B46C77F-uuuuu-01-43','InChI=1S/C11H7N5/c1-2-6-10-8(4-1)13-16-14-9-5-3-7-12-11(9)15(10)16/h1-7H','InChIKey=VRZWNVKNYYHOFD-UHFFFAOYSA-N','c1ccc2c(c1)n[n+]1[n-]c3cccnc3n21',NULL),
	(181274,0,0,'84657-50-1','Consistent with Molecular Formula','C11H9ClN2O3',252.6567,NULL,'554DA338FAAB10E9-FICuS-01-71','554DA338FAAB10E9-FICTS-01-50','554DA338FAAB10E9-uuuuu-01-20','InChI=1S/C11H9ClN2O3/c1-6(2)13-14-10(15)8-4-3-7(12)5-9(8)17-11(14)16/h3-5H,1-2H3','InChIKey=AOQHPYFYTDLPIL-UHFFFAOYSA-N','CC(C)=Nn1c(=O)oc2cc(Cl)ccc2c1=O',NULL),
	(181275,0,0,'84657-53-4','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'96EBE54CD8DA433E-FICuS-01-8E','96EBE54CD8DA433E-FICTS-01-6D','96EBE54CD8DA433E-uuuuu-01-3D','InChI=1S/C12H12N2O4/c1-7(2)13-14-11(15)9-6-8(17-3)4-5-10(9)18-12(14)16/h4-6H,1-3H3','InChIKey=NQAOWXWZXQIXNC-UHFFFAOYSA-N','COc1ccc2oc(=O)n(N=C(C)C)c(=O)c2c1',NULL),
	(181276,0,0,'20035-08-9','Consistent with Molecular Formula','C2H6NaO2S',117.118,NULL,'0D034FE3ACDC1DDE-FICuS-01-99','0D034FE3ACDC1DDE-FICTS-01-78','86E4A3ECCCA7AF76-uuuuu-01-4B','InChI=1S/C2H6O2S.Na/c1-2-5(3)4;/h2H2,1H3,(H,3,4);/q;+1','InChIKey=UWIVVFQECQYHOB-UHFFFAOYSA-N','CCS(=O)O.[Na+]',NULL),
	(181277,4,0,NULL,'Consistent with Molecular Formula','C12H8I2P4',529.8992,NULL,'454CBCA2EE4862A2-FICuS-01-70','454CBCA2EE4862A2-FICTS-01-4F','454CBCA2EE4862A2-uuuuu-01-1F','InChI=1S/C12H8I2P4/c13-15-9-5-1-3-7-11(9)17-16(14)10-6-2-4-8-12(10)18(15)17/h1-8H','InChIKey=MHYUBQRHVGBIPF-UHFFFAOYSA-N','IP1c2ccccc2P2P(I)c3ccccc3P12','1'),
	(181278,0,0,'88153-50-8','Consistent with Molecular Formula','C16H12O6',300.2672,NULL,'1BA02DB0BE120AB1-FICuS-01-61','1BA02DB0BE120AB1-FICTS-01-40','1BA02DB0BE120AB1-uuuuu-01-10','InChI=1S/C16H12O6/c1-21-9-5-13(19)16-11(7-15(20)22-14(16)6-9)10-4-8(17)2-3-12(10)18/h2-7,17-19H,1H3','InChIKey=SLKYVJWZJRRXFL-UHFFFAOYSA-N','COc1cc(O)c2c(-c3cc(O)ccc3O)cc(=O)oc2c1',NULL),
	(181279,4,0,'2001-96-9','Consistent with Molecular Formula','C11H13NO7',271.2262,NULL,'E1CF37338FC5BA7B-FICuS-01-88','E1CF37338FC5BA7B-FICTS-01-67','E1CF37338FC5BA7B-uuuuu-01-37','InChI=1S/C11H13NO7/c13-8-5-18-11(10(15)9(8)14)19-7-3-1-6(2-4-7)12(16)17/h1-4,8-11,13-15H,5H2','InChIKey=MLJYKRYCCUGBBV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OC2OCC(O)C(O)C2O)cc1','1'),
	(181280,0,0,NULL,'Consistent with Molecular Formula','C10H20Ge2O4',349.4456,NULL,'0CA58E6B1C6EE350-FICuS-01-71','0CA58E6B1C6EE350-FICTS-01-50','0CA58E6B1C6EE350-uuuuu-01-20','InChI=1S/C10H20Ge2O4/c1-5-11(6-2)12(7-3,8-4)16-10(14)9(13)15-11/h5-8H2,1-4H3','InChIKey=PHKJVIWRFMYHRP-UHFFFAOYSA-N','CC[Ge]1(CC)OC(=O)C(=O)O[Ge]1(CC)CC',NULL),
	(181281,0,0,NULL,'Consistent with Molecular Formula','C30H30Ge2O4',599.7446,NULL,'F78D108A21118F44-FICuS-01-45','F78D108A21118F44-FICTS-01-24','F78D108A21118F44-uuuuu-01-F4','InChI=1S/C30H30Ge2O4/c1-35-29(33)23-31(25-15-7-3-8-16-25,26-17-9-4-10-18-26)32(24-30(34)36-2,27-19-11-5-12-20-27)28-21-13-6-14-22-28/h3-22H,23-24H2,1-2H3','InChIKey=CQGXPHVOOQISHE-UHFFFAOYSA-N','COC(=O)C[Ge](c1ccccc1)(c1ccccc1)[Ge](CC(=O)OC)(c1ccccc1)c1ccccc1',NULL),
	(181282,0,0,NULL,'Consistent with Molecular Formula','C52H50Ge4O',981.3264,NULL,'726B0FC2ACE69121-FICuS-01-5F','726B0FC2ACE69121-FICTS-01-3E','726B0FC2ACE69121-uuuuu-01-0E','InChI=1S/C52H50Ge4O/c1-3-53(45-29-13-5-14-30-45,46-31-15-6-16-32-46)55(49-37-21-9-22-38-49,50-39-23-10-24-40-50)57-56(51-41-25-11-26-42-51,52-43-27-12-28-44-52)54(4-2,47-33-17-7-18-34-47)48-35-19-8-20-36-48/h5-44H,3-4H2,1-2H3','InChIKey=YNAXJYJLPKRTBV-UHFFFAOYSA-N','CC[Ge](c1ccccc1)(c1ccccc1)[Ge](O[Ge](c1ccccc1)(c1ccccc1)[Ge](CC)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(181283,0,0,'73789-56-7','Consistent with Molecular Formula','C19H15N2P',302.3147,NULL,'CA2B4A1204EC5F71-FICuS-01-66','CA2B4A1204EC5F71-FICTS-01-45','CA2B4A1204EC5F71-uuuuu-01-15','InChI=1S/C19H15N2P/c1-20-21-22(17-11-5-2-6-12-17,18-13-7-3-8-14-18)19-15-9-4-10-16-19/h2-16H','InChIKey=NIDTXBFHPXMXTR-UHFFFAOYSA-N','[C-]#[N+]N=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(181284,0,0,NULL,'Consistent with Molecular Formula','C29H22?F3N2O4S',551.559,NULL,'B655A3ECC7C376E0-FICuS-01-77','B655A3ECC7C376E0-FICTS-01-56','B655A3ECC7C376E0-uuuuu-01-26','InChI=1S/C28H22N2O.CHF3O3S/c1-29-23-15-7-3-11-19(23)27(20-12-4-8-16-24(20)29)31-28-21-13-5-9-17-25(21)30(2)26-18-10-6-14-22(26)28;2-1(3,4)8(5,6)7/h3-18H,1-2H3;(H,5,6,7)/q+2;/p-1','InChIKey=NNPBWEITUMRIST-UHFFFAOYSA-M','*.C[n+]1c2ccccc2c(Oc2c3ccccc3[n+](C)c3ccccc23)c2ccccc21.O=S(=O)([O-])C(F)(F)F',NULL),
	(181285,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O2',347.2,NULL,'1D8BB4E598C578A5-FICuS-01-74','1ABCBC08D28266D7-FICTS-01-51','1D8BB4E598C578A5-uuuuu-01-23','InChI=1S/C17H12Cl2N2O2/c1-9(16(22)10-2-4-11(18)5-3-10)15-17(23)21-14-8-12(19)6-7-13(14)20-15/h2-8,20H,1H3,(H,21,23)/b15-9+','InChIKey=DFHKRPVUSSIVCQ-OQLLNIDSSA-N','C/C(C(=O)c1ccc(Cl)cc1)=C1\\Nc2ccc(Cl)cc2NC1=O','1'),
	(181286,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O6S',348.3296,NULL,'785061BA0FEE9E93-FICuS-01-6F','785061BA0FEE9E93-FICTS-01-4E','785061BA0FEE9E93-uuuuu-01-1E','InChI=1S/C15H12N2O6S/c1-22-13(20)10-9(11(14(21)23-2)17-15(24)16-10)12(19)7-5-3-4-6-8(7)18/h3-6,18H,1-2H3,(H,16,17,24)','InChIKey=KMUMACFBNLVUDQ-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1ccccc1O',NULL),
	(181287,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O5S',346.357,NULL,'5297996FCA22DF5D-FICuS-01-77','5297996FCA22DF5D-FICTS-01-56','5297996FCA22DF5D-uuuuu-01-26','InChI=1S/C16H14N2O5S/c1-8-4-6-9(7-5-8)13(19)10-11(14(20)22-2)17-16(24)18-12(10)15(21)23-3/h4-7H,1-3H3,(H,17,18,24)','InChIKey=POYLCYHSAQYOBN-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1ccc(C)cc1',NULL),
	(181288,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O5S',385.3936,NULL,'D6F6D42DB565D310-FICuS-01-65','D6F6D42DB565D310-FICTS-01-44','D6F6D42DB565D310-uuuuu-01-14','InChI=1S/C18H15N3O5S/c1-8-11(9-6-4-5-7-10(9)19-8)15(22)12-13(16(23)25-2)20-18(27)21-14(12)17(24)26-3/h4-7,19H,1-3H3,(H,20,21,27)','InChIKey=XLJAOTRGDDHPTM-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1c(C)[nH]c2ccccc12',NULL),
	(181289,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O6S',348.3296,NULL,'25AA08454DE689A1-FICuS-01-57','25AA08454DE689A1-FICTS-01-36','25AA08454DE689A1-uuuuu-01-06','InChI=1S/C15H12N2O6S/c1-22-13(20)10-9(11(14(21)23-2)17-15(24)16-10)12(19)7-4-3-5-8(18)6-7/h3-6,18H,1-2H3,(H,16,17,24)','InChIKey=UVXQTXZNVUCOMZ-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1cccc(O)c1',NULL),
	(181290,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O7S',364.329,NULL,'0E27C7ED04B2FCE8-FICuS-01-86','0E27C7ED04B2FCE8-FICTS-01-65','0E27C7ED04B2FCE8-uuuuu-01-35','InChI=1S/C15H12N2O7S/c1-23-13(21)10-9(11(14(22)24-2)17-15(25)16-10)12(20)7-4-3-6(18)5-8(7)19/h3-5,18-19H,1-2H3,(H,16,17,25)','InChIKey=DGUKXOCPAOCKAW-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1ccc(O)cc1O',NULL),
	(181291,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O5S',358.368,NULL,'197ACBFD92A7B984-FICuS-01-82','197ACBFD92A7B984-FICTS-01-61','197ACBFD92A7B984-uuuuu-01-31','InChI=1S/C17H14N2O5S/c1-23-15(21)13-12(14(16(22)24-2)19-17(25)18-13)11(20)9-8-10-6-4-3-5-7-10/h3-9H,1-2H3,(H,18,19,25)','InChIKey=ZUCITBSZCUEOLI-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)/C=C/c1ccccc1','1'),
	(181292,0,0,NULL,'Consistent with Molecular Formula','C34H30N6O10S2',746.7652,NULL,'26A0CEF3007DF197-FICuS-01-63','26A0CEF3007DF197-FICTS-01-42','26A0CEF3007DF197-uuuuu-01-12','InChI=1S/C34H30N6O10S2/c1-47-29(43)23-21(24(30(44)48-2)36-33(51)35-23)27(41)17-5-9-19(10-6-17)39-13-15-40(16-14-39)20-11-7-18(8-12-20)28(42)22-25(31(45)49-3)37-34(52)38-26(22)32(46)50-4/h5-12H,13-16H2,1-4H3,(H,35,36,51)(H,37,38,52)','InChIKey=SZGGISRFFLHJAN-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1ccc(N2CCN(c3ccc(C(=O)c4c(C(=O)OC)nc(S)nc4C(=O)OC)cc3)CC2)cc1',NULL),
	(181293,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O6S',348.3296,NULL,'BE4A331B754C80BD-FICuS-01-6D','BE4A331B754C80BD-FICTS-01-4C','BE4A331B754C80BD-uuuuu-01-1C','InChI=1S/C15H12N2O6S/c1-22-13(20)10-9(11(14(21)23-2)17-15(24)16-10)12(19)7-3-5-8(18)6-4-7/h3-6,18H,1-2H3,(H,16,17,24)','InChIKey=ZTGKKYWTIFGPDC-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1ccc(O)cc1',NULL),
	(181294,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O5S',401.2204,NULL,'75F6EC2D0B52EC83-FICuS-01-79','75F6EC2D0B52EC83-FICTS-01-58','75F6EC2D0B52EC83-uuuuu-01-28','InChI=1S/C15H10Cl2N2O5S/c1-23-13(21)10-9(11(14(22)24-2)19-15(25)18-10)12(20)7-5-6(16)3-4-8(7)17/h3-5H,1-2H3,(H,18,19,25)','InChIKey=VEKBFXOHNXRONZ-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1cc(Cl)ccc1Cl',NULL),
	(181295,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O5S',401.2204,NULL,'A617B4D2EC5D7EDC-FICuS-01-96','A617B4D2EC5D7EDC-FICTS-01-75','A617B4D2EC5D7EDC-uuuuu-01-45','InChI=1S/C15H10Cl2N2O5S/c1-23-13(21)10-9(11(14(22)24-2)19-15(25)18-10)12(20)6-3-4-7(16)8(17)5-6/h3-5H,1-2H3,(H,18,19,25)','InChIKey=KUGUEPDGDAOFTF-UHFFFAOYSA-N','COC(=O)c1nc(S)nc(C(=O)OC)c1C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(181296,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O5S',360.3838,NULL,'54F7CDEE6EA2FE4D-FICuS-01-AF','54F7CDEE6EA2FE4D-FICTS-01-8E','54F7CDEE6EA2FE4D-uuuuu-01-5E','InChI=1S/C17H16N2O5S/c1-4-17(13(20)10-8-6-5-7-9-10)11(14(21)23-2)18-16(25)19-12(17)15(22)24-3/h5-9H,4H2,1-3H3','InChIKey=HAMKWHNRTMEUQS-UHFFFAOYSA-N','CCC1(C(=O)c2ccccc2)C(C(=O)OC)=NC(=S)N=C1C(=O)OC',NULL),
	(181297,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O5S',346.357,NULL,'6A50982DF8993F6C-FICuS-01-6C','6A50982DF8993F6C-FICTS-01-4B','6A50982DF8993F6C-uuuuu-01-1B','InChI=1S/C16H14N2O5S/c1-16(12(19)9-7-5-4-6-8-9)10(13(20)22-2)17-15(24)18-11(16)14(21)23-3/h4-8H,1-3H3','InChIKey=LMKKEZLRGQPMFT-UHFFFAOYSA-N','COC(=O)C1=NC(=S)N=C(C(=O)OC)C1(C)C(=O)c1ccccc1',NULL),
	(181298,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O5S',380.8021,NULL,'CC4C6DB165725B42-FICuS-01-62','CC4C6DB165725B42-FICTS-01-41','CC4C6DB165725B42-uuuuu-01-11','InChI=1S/C16H13ClN2O5S/c1-16(12(20)8-4-6-9(17)7-5-8)10(13(21)23-2)18-15(25)19-11(16)14(22)24-3/h4-7H,1-3H3','InChIKey=NMWYSKMBVYVDQO-UHFFFAOYSA-N','COC(=O)C1=NC(=S)N=C(C(=O)OC)C1(C)C(=O)c1ccc(Cl)cc1',NULL),
	(181299,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O5S',344.3412,NULL,'003E32710DE84A6A-FICuS-01-49','003E32710DE84A6A-FICTS-01-28','003E32710DE84A6A-uuuuu-01-F8','InChI=1S/C16H12N2O5S/c1-22-13(20)10-16(11(14(21)23-2)18-15(24)17-10)7-8-5-3-4-6-9(8)12(16)19/h3-6H,7H2,1-2H3','InChIKey=POERLCSLOYEKRD-UHFFFAOYSA-N','COC(=O)C1=NC(=S)N=C(C(=O)OC)C12Cc1ccccc1C2=O',NULL),
	(181300,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O5',315.2848,NULL,'2A8C5B7286B57565-FICuS-01-51','2A8C5B7286B57565-FICTS-01-30','2A8C5B7286B57565-uuuuu-01-00','InChI=1S/C15H13N3O5/c1-22-13(20)10-9(12(19)8-6-4-3-5-7-8)11(14(21)23-2)18-15(16)17-10/h3-7H,1-2H3,(H2,16,17,18)','InChIKey=IDDFEEIHRLDXKA-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1ccccc1',NULL),
	(181301,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O5',316.2726,NULL,'EFF0EB3B06DE9E90-FICuS-01-9A','EFF0EB3B06DE9E90-FICTS-01-79','EFF0EB3B06DE9E90-uuuuu-01-49','InChI=1S/C14H12N4O5/c1-22-12(20)9-8(11(19)7-3-5-16-6-4-7)10(13(21)23-2)18-14(15)17-9/h3-6H,1-2H3,(H2,15,17,18)','InChIKey=HXBPIOVKDPKKII-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1ccncc1',NULL),
	(181302,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O5',316.2726,NULL,'A34628DB8EDD9722-FICuS-01-6E','A34628DB8EDD9722-FICTS-01-4D','A34628DB8EDD9722-uuuuu-01-1D','InChI=1S/C14H12N4O5/c1-22-12(20)9-8(11(19)7-4-3-5-16-6-7)10(13(21)23-2)18-14(15)17-9/h3-6H,1-2H3,(H2,15,17,18)','InChIKey=RSIGBBDMSQIDJF-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1cccnc1',NULL),
	(181303,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O5',316.2726,NULL,'5A9F8DF9F357E80A-FICuS-01-8A','5A9F8DF9F357E80A-FICTS-01-69','5A9F8DF9F357E80A-uuuuu-01-39','InChI=1S/C14H12N4O5/c1-22-12(20)9-8(11(19)7-5-3-4-6-16-7)10(13(21)23-2)18-14(15)17-9/h3-6H,1-2H3,(H2,15,17,18)','InChIKey=JGBCGFIGGYUAIG-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1ccccn1',NULL),
	(181304,0,0,NULL,'Consistent with Molecular Formula','C15H12FN3O5',333.2753,NULL,'FE9EA0A8BF99C088-FICuS-01-97','FE9EA0A8BF99C088-FICTS-01-76','FE9EA0A8BF99C088-uuuuu-01-46','InChI=1S/C15H12FN3O5/c1-23-13(21)10-9(11(14(22)24-2)19-15(17)18-10)12(20)7-3-5-8(16)6-4-7/h3-6H,1-2H3,(H2,17,18,19)','InChIKey=UBGJAZYQWCSDHA-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1ccc(F)cc1',NULL),
	(181305,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O5',349.7299,NULL,'0B2D3D2D12709C7B-FICuS-01-5B','0B2D3D2D12709C7B-FICTS-01-3A','0B2D3D2D12709C7B-uuuuu-01-0A','InChI=1S/C15H12ClN3O5/c1-23-13(21)10-9(11(14(22)24-2)19-15(17)18-10)12(20)7-3-5-8(16)6-4-7/h3-6H,1-2H3,(H2,17,18,19)','InChIKey=IHHJMGGXBXHEPH-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1ccc(Cl)cc1',NULL),
	(181306,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O5',365.3446,NULL,'7D351DC12D8FD0C3-FICuS-01-71','7D351DC12D8FD0C3-FICTS-01-50','7D351DC12D8FD0C3-uuuuu-01-20','InChI=1S/C19H15N3O5/c1-26-17(24)14-13(15(18(25)27-2)22-19(20)21-14)16(23)12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,1-2H3,(H2,20,21,22)','InChIKey=VFEWZBLSTXKJCR-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1cccc2ccccc12',NULL),
	(181307,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O6',305.2464,NULL,'2F4ED1C3CB31F0E6-FICuS-01-7D','2F4ED1C3CB31F0E6-FICTS-01-5C','2F4ED1C3CB31F0E6-uuuuu-01-2C','InChI=1S/C13H11N3O6/c1-20-11(18)8-7(10(17)6-4-3-5-22-6)9(12(19)21-2)16-13(14)15-8/h3-5H,1-2H3,(H2,14,15,16)','InChIKey=AJBPHSBTKJWCPW-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1ccco1',NULL),
	(181308,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O5',365.3446,NULL,'54EE23C6251998D9-FICuS-01-57','54EE23C6251998D9-FICTS-01-36','54EE23C6251998D9-uuuuu-01-06','InChI=1S/C19H15N3O5/c1-26-17(24)14-13(15(18(25)27-2)22-19(20)21-14)16(23)12-8-7-10-5-3-4-6-11(10)9-12/h3-9H,1-2H3,(H2,20,21,22)','InChIKey=DKOIFIGYKBEOJU-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1ccc2ccccc2c1',NULL),
	(181309,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O6',345.311,NULL,'9FBE1C18F3AD18FA-FICuS-01-98','9FBE1C18F3AD18FA-FICTS-01-77','9FBE1C18F3AD18FA-uuuuu-01-47','InChI=1S/C16H15N3O6/c1-23-9-6-4-8(5-7-9)13(20)10-11(14(21)24-2)18-16(17)19-12(10)15(22)25-3/h4-7H,1-3H3,(H2,17,18,19)','InChIKey=IUQVVOXCJOXRAC-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1ccc(OC)cc1',NULL),
	(181310,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O7',360.2824,NULL,'0C24F48B251B726D-FICuS-01-51','0C24F48B251B726D-FICTS-01-30','0C24F48B251B726D-uuuuu-01-00','InChI=1S/C15H12N4O7/c1-25-13(21)10-9(11(14(22)26-2)18-15(16)17-10)12(20)7-4-3-5-8(6-7)19(23)24/h3-6H,1-2H3,(H2,16,17,18)','InChIKey=ALRVPSJKZUTSMT-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(181311,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'8FE7B3475373F495-FICuS-01-5B','0D4A415F340E0316-FICTS-01-15','8FE7B3475373F495-uuuuu-01-0A','InChI=1S/C20H14N2O4/c23-16-14(11-12-7-3-1-4-8-12)20(25)26-19-15(16)18(24)21-17(22-19)13-9-5-2-6-10-13/h1-10,23H,11H2,(H,21,22,24)','InChIKey=QGIIEPYRLQBDQG-UHFFFAOYSA-N','O=c1oc2nc(-c3ccccc3)[nH]c(=O)c2c(O)c1Cc1ccccc1',NULL),
	(181312,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O4',332.3148,NULL,'6589C4050E9E37EB-FICuS-01-63','3D125CDB4E1A0A0F-FICTS-01-50','6589C4050E9E37EB-uuuuu-01-12','InChI=1S/C19H12N2O4/c22-15-13(11-7-3-1-4-8-11)19(24)25-18-14(15)17(23)20-16(21-18)12-9-5-2-6-10-12/h1-10,22H,(H,20,21,23)','InChIKey=HFLPIVBMCBYORA-UHFFFAOYSA-N','O=c1oc2nc(-c3ccccc3)[nH]c(=O)c2c(O)c1-c1ccccc1',NULL),
	(181313,0,0,'80494-04-8','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'56294C87ED6C6BDE-FICuS-01-86','56294C87ED6C6BDE-FICTS-01-65','56294C87ED6C6BDE-uuuuu-01-35','InChI=1S/C17H15NO3/c1-18-10-14-15(19)8-7-12-13(9-16(20)21-17(12)14)11-5-3-2-4-6-11/h2-9,18-19H,10H2,1H3','InChIKey=MUJOHBILDJQHEF-UHFFFAOYSA-N','CNCc1c(O)ccc2c(-c3ccccc3)cc(=O)oc12',NULL),
	(181314,0,0,'80494-06-0','Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'48FF2FCA05C940DC-FICuS-01-87','48FF2FCA05C940DC-FICTS-01-66','48FF2FCA05C940DC-uuuuu-01-36','InChI=1S/C20H21NO5/c22-10-8-21(9-11-23)13-17-18(24)7-6-15-16(12-19(25)26-20(15)17)14-4-2-1-3-5-14/h1-7,12,22-24H,8-11,13H2','InChIKey=CVTFGNYCOFIWOG-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)c2ccc(O)c(CN(CCO)CCO)c2o1',NULL),
	(181315,4,0,NULL,'Consistent with Molecular Formula','C34H32N2O',484.6396,NULL,'726F7D33A666BD26-FICuS-01-5E','726F7D33A666BD26-FICTS-01-3D','726F7D33A666BD26-uuuuu-01-0D','InChI=1S/C34H32N2O/c37-32-33(30(28-18-9-3-10-19-28)35(33)24-26-14-5-1-6-15-26)22-13-23-34(32)31(29-20-11-4-12-21-29)36(34)25-27-16-7-2-8-17-27/h1-12,14-21,30-31H,13,22-25H2','InChIKey=ZEDDYTMOLRDNDH-UHFFFAOYSA-N','O=C1C2(CCCC13C(c1ccccc1)N3Cc1ccccc1)C(c1ccccc1)N2Cc1ccccc1','1'),
	(181316,2,1,NULL,'Consistent with Molecular Formula','C26H29NO',371.5212,NULL,'DD6CFD526CD174E7-FICuS-01-8E','DD6CFD526CD174E7-FICTS-01-6D','14288E650A4ED197-uuuuu-01-FC','InChI=1S/C26H29NO/c28-25-22(19-20-11-4-1-5-12-20)15-10-18-26(25)24(21-13-6-2-7-14-21)27(26)23-16-8-3-9-17-23/h1-2,4-7,11-14,19,23-24H,3,8-10,15-18H2/b22-19+','InChIKey=QNBTUMFQLNZPGU-ZBJSNUHESA-N','O=C1/C(=C/c2ccccc2)CCCC12C(c1ccccc1)N2C1CCCCC1','1'),
	(181317,4,0,'92918-51-9','Consistent with Molecular Formula','C22H22N4O',358.442,NULL,'60BA0E53E2C46789-FICuS-01-59','60BA0E53E2C46789-FICTS-01-38','60BA0E53E2C46789-uuuuu-01-08','InChI=1S/C22H22N4O/c27-20-21(18(14-23-25-21)16-8-3-1-4-9-16)12-7-13-22(20)19(15-24-26-22)17-10-5-2-6-11-17/h1-6,8-11,18-19H,7,12-15H2','InChIKey=GJFCAYFWCNOHCA-UHFFFAOYSA-N','O=C1C2(CCCC13N=NCC3c1ccccc1)N=NCC2c1ccccc1','1'),
	(181318,2,1,NULL,'Consistent with Molecular Formula','C27H25NO',379.5006,NULL,'6DA060B23D6386FF-FICuS-01-66','6DA060B23D6386FF-FICTS-01-45','6DA060B23D6386FF-uuuuu-01-15','InChI=1S/C27H25NO/c29-26-24(19-21-11-4-1-5-12-21)17-10-18-27(26)25(23-15-8-3-9-16-23)28(27)20-22-13-6-2-7-14-22/h1-9,11-16,19,25H,10,17-18,20H2','InChIKey=KHURGIKVMGDILD-UHFFFAOYSA-N','O=C1/C(=C/c2ccccc2)CCCC12C(c1ccccc1)N2Cc1ccccc1','1'),
	(181319,0,0,'86443-08-5','Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'73FA6A53EF48ED3D-FICuS-01-8E','73FA6A53EF48ED3D-FICTS-01-6D','73FA6A53EF48ED3D-uuuuu-01-3D','InChI=1S/C17H16N2O3/c1-3-19-10-14(17(21)22-4-2)16(20)13-6-5-11-9-18-8-7-12(11)15(13)19/h5-10H,3-4H2,1-2H3','InChIKey=FVSVQIRLDMOUOV-UHFFFAOYSA-N','CCOC(=O)c1cn(CC)c2c(ccc3cnccc32)c1=O',NULL),
	(181320,0,0,'86443-19-8','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'A3BE315EEB6C4DC6-FICuS-01-91','B35238745736769C-FICTS-01-16','A3BE315EEB6C4DC6-uuuuu-01-40','InChI=1S/C15H12N2O3/c1-2-20-15(19)11-8-17-13-10(14(11)18)6-5-9-4-3-7-16-12(9)13/h3-8H,2H2,1H3,(H,17,18)','InChIKey=YUPWGIFULUYTQG-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2c(ccc3cccnc32)c1=O',NULL),
	(181321,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'C461DAB56B1080E6-FICuS-01-5D','C461DAB56B1080E6-FICTS-01-3C','C461DAB56B1080E6-uuuuu-01-0C','InChI=1S/C10H14N2O/c11-9(10(12)13)7-6-8-4-2-1-3-5-8/h1-5,9H,6-7,11H2,(H2,12,13)','InChIKey=XSJXYGRSPMLWNS-UHFFFAOYSA-N','NC(=O)C(N)CCc1ccccc1','1'),
	(181322,0,2,'87861-83-4','Consistent with Molecular Formula','C19H26N4O5S',422.4982,NULL,'8C30D95F31859398-FICuS-01-4B','7F1E2F07EBE357C0-FICTS-01-56','98CA006DEFF4D4FE-uuuuu-01-4D','InChI=1S/C12H18N4O2.C7H8O3S/c1-2-3-7-18-11-6-4-5-10(8-11)9-14-15-12(13)16-17;1-6-2-4-7(5-3-6)11(8,9)10/h4-6,8-9,17H,2-3,7H2,1H3,(H3,13,15,16);2-5H,1H3,(H,8,9,10)','InChIKey=SREVCNHVCLRUGS-UHFFFAOYSA-N','CCCCOc1cccc(/C=N/N/C(N)=N/O)c1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(181323,0,2,'87861-87-8','Consistent with Molecular Formula','C15H24N4O4S',356.439,NULL,'97E2858B5666D01A-FICuS-01-52','C3A1F8CB0C503960-FICTS-01-3B','83185CB98817977C-uuuuu-01-FF','InChI=1S/C8H16N4O.C7H8O3S/c9-8(12-13)11-10-6-7-4-2-1-3-5-7;1-6-2-4-7(5-3-6)11(8,9)10/h6-7,13H,1-5H2,(H3,9,11,12);2-5H,1H3,(H,8,9,10)','InChIKey=GFFALEHODOJIOK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N/C(=N\\O)N/N=C/C1CCCCC1','1'),
	(181324,0,2,'87861-89-0','Consistent with Molecular Formula','C16H20N4O5S',380.4178,NULL,'CE7FFB43103172F8-FICuS-01-67','E806C7BC2C389160-FICTS-01-38','DA852271CE40359E-uuuuu-01-06','InChI=1S/C9H12N4O2.C7H8O3S/c1-15-8-4-2-3-7(5-8)6-11-12-9(10)13-14;1-6-2-4-7(5-3-6)11(8,9)10/h2-6,14H,1H3,(H3,10,12,13);2-5H,1H3,(H,8,9,10)','InChIKey=KHAPRIJYRVYVCR-UHFFFAOYSA-N','COc1cccc(/C=N/N/C(N)=N/O)c1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(181325,0,2,NULL,'Consistent with Molecular Formula','C15H17N5O6S',395.3892,NULL,'9E6EBED469C3E68B-FICuS-01-99','379F0C9EE31BCEE8-FICTS-01-70','8A9467E6B7B2A1ED-uuuuu-01-2C','InChI=1S/C8H9N5O3.C7H8O3S/c9-8(12-14)11-10-5-6-2-1-3-7(4-6)13(15)16;1-6-2-4-7(5-3-6)11(8,9)10/h1-5,14H,(H3,9,11,12);2-5H,1H3,(H,8,9,10)','InChIKey=LKWMRKGNMFLYFZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N/C(=N\\O)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(181326,0,2,NULL,'Consistent with Molecular Formula','C16H17N5O4S',375.4014,NULL,'B7715FF48EDEBDE9-FICuS-01-A7','548D3E12ACB478AD-FICTS-01-54','A38B86C650AFFA8F-uuuuu-01-3C','InChI=1S/C9H9N5O.C7H8O3S/c10-5-7-1-3-8(4-2-7)6-12-13-9(11)14-15;1-6-2-4-7(5-3-6)11(8,9)10/h1-4,6,15H,(H3,11,13,14);2-5H,1H3,(H,8,9,10)','InChIKey=RDROPWNXSBFLST-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N#Cc1ccc(/C=N/N/C(N)=N/O)cc1','1'),
	(181327,0,2,NULL,'Consistent with Molecular Formula','C15H16Br2N4O5S',524.1832,'Hydrazinecarboximidamide, 2-[(3,5-dibromo-2-hydroxyphenyl) methylene]-N-hydroxy-, mono(4-methylbenzenesulfonate) (salt)','02801DBD5349E9CC-FICuS-01-65','2269A174E2F53018-FICTS-01-14','167AC48F8D38AEAA-uuuuu-01-39','InChI=1S/C8H8Br2N4O2.C7H8O3S/c9-5-1-4(7(15)6(10)2-5)3-12-13-8(11)14-16;1-6-2-4-7(5-3-6)11(8,9)10/h1-3,15-16H,(H3,11,13,14);2-5H,1H3,(H,8,9,10)','InChIKey=KXIRYSUGSNQDKG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N/C(=N\\O)N/N=C/c1cc(Br)cc(Br)c1O','1'),
	(181328,0,2,NULL,'Consistent with Molecular Formula','C15H16ClN5O6S',429.8343,NULL,'76B9F80F9BF60761-FICuS-01-68','7EDBC1CFCF521DBE-FICTS-01-91','6243213D45874007-uuuuu-01-C2','InChI=1S/C8H8ClN5O3.C7H8O3S/c9-6-2-1-5(3-7(6)14(16)17)4-11-12-8(10)13-15;1-6-2-4-7(5-3-6)11(8,9)10/h1-4,15H,(H3,10,12,13);2-5H,1H3,(H,8,9,10)','InChIKey=OLOHXOYJHXJVEQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N/C(=N\\O)N/N=C/c1ccc(Cl)c([N+](=O)[O-])c1','1'),
	(181329,0,2,NULL,'Consistent with Molecular Formula','C22H24N4O5S',456.5154,NULL,'78BCB598C3E7BBDE-FICuS-01-A2','1B860536AF5819E2-FICTS-01-2A','6C466CAA1D96FCB8-uuuuu-01-3B','InChI=1S/C15H16N4O2.C7H8O3S/c16-15(19-20)18-17-10-12-6-8-14(9-7-12)21-11-13-4-2-1-3-5-13;1-6-2-4-7(5-3-6)11(8,9)10/h1-10,20H,11H2,(H3,16,18,19);2-5H,1H3,(H,8,9,10)','InChIKey=HYNYMQOIZWEJRN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N/C(=N\\O)N/N=C/c1ccc(OCc2ccccc2)cc1','1'),
	(181330,2,0,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'692DF6B587C20E29-FICuS-01-63','692DF6B587C20E29-FICTS-01-42','692DF6B587C20E29-uuuuu-01-12','InChI=1S/C14H18N2O/c1-10-3-4-14(17)12(7-10)13-8-11(9-15)5-6-16(13)2/h3-4,7,11,13,17H,5-6,8H2,1-2H3','InChIKey=YEGJVIHJYPGMMW-UHFFFAOYSA-N','Cc1ccc(O)c(C2CC(C#N)CCN2C)c1','1'),
	(181331,11,0,NULL,'Consistent with Molecular Formula','C57H72N6O11S',1049.2894,'Vincaleukoblastine, O(4)-deacetyl-3-de(methoxycarbonyl)-4\'-deoxy-3-[[[2-ethoxy-1-(1H-indol-3-ylmethyl)-2-oxoethyl]amino]carbonyl]-, 3(S)-, dimethanesulfonate (salt)','18EB9A8808363397-FICuS-01-48','18EB9A8808363397-FICTS-01-27','3044C1388A1BC390-uuuuu-01-EB','InChI=1S/C56H68N6O8.CH4O3S/c1-7-33-25-34-29-55(52(66)69-6,46-38(19-23-61(31-33)32-34)37-16-11-13-18-42(37)58-46)40-27-39-44(28-45(40)68-5)60(4)49-54(39)21-24-62-22-14-20-53(8-2,48(54)62)50(64)56(49,67)51(65)59-43(47(63)70-9-3)26-35-30-57-41-17-12-10-15-36','InChIKey=IJYIJXQAYDSLHR-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C1(O)C(O)C2(CC)C=CCN3CCC4(c5cc(C6(C(=O)OC)CC7CC(CC)CN(CCc8c6[nH]c6ccccc86)C7)c(OC)cc5N(C)C14)C32.CS(=O)(=O)O','1'),
	(181332,0,0,'37718-79-9','Consistent with Molecular Formula','C24H21ClGe2',490.0629,NULL,'49FE396AB5101346-FICuS-01-48','49FE396AB5101346-FICTS-01-27','49FE396AB5101346-uuuuu-01-F7','InChI=1S/C24H21ClGe2/c25-27(23-17-9-3-10-18-23,24-19-11-4-12-20-24)26(21-13-5-1-6-14-21)22-15-7-2-8-16-22/h1-20,26H','InChIKey=LWPYVUGBMUTQNA-UHFFFAOYSA-N','Cl[Ge](c1ccccc1)(c1ccccc1)[GeH](c1ccccc1)c1ccccc1',NULL),
	(181333,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'DB127DE8CE74B613-FICuS-01-77','DB127DE8CE74B613-FICTS-01-56','DB127DE8CE74B613-uuuuu-01-26','InChI=1S/C12H17NO2/c1-9(2)11(8-14)13-12(15)10-6-4-3-5-7-10/h3-7,9,11,14H,8H2,1-2H3,(H,13,15)','InChIKey=CPFYFTYVCYKOBY-UHFFFAOYSA-N','CC(C)C(CO)NC(=O)c1ccccc1','1'),
	(181334,1,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'4C6DA830A28915D1-FICuS-01-53','4C6DA830A28915D1-FICTS-01-32','4C6DA830A28915D1-uuuuu-01-02','InChI=1S/C17H19NO3/c1-21-16-9-7-13(8-10-16)11-15(12-19)18-17(20)14-5-3-2-4-6-14/h2-10,15,19H,11-12H2,1H3,(H,18,20)','InChIKey=IPDLYOOEIQDKPD-UHFFFAOYSA-N','COc1ccc(CC(CO)NC(=O)c2ccccc2)cc1','1'),
	(181335,0,0,'10543-56-3','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'0DDA38A007DD9EFD-FICuS-01-93','0DDA38A007DD9EFD-FICTS-01-72','0DDA38A007DD9EFD-uuuuu-01-42','InChI=1S/C10H11NO2/c1-8(12)11-10(13)7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,11,12,13)','InChIKey=VJYZIJKLUPUIKU-UHFFFAOYSA-N','CC(=O)NC(=O)Cc1ccccc1',NULL),
	(181336,6,0,NULL,'Consistent with Molecular Formula','C12H21NO9',323.2992,NULL,'29523E52B8A2BFD4-FICuS-01-65','EE60AD9FD4EDC2DD-FICTS-01-98','59E86605E5DD94DE-uuuuu-01-2A','InChI=1S/C12H21NO9/c1-5(12(20)21)13-11(19)6(2)22-10(8(17)4-15)9(18)7(16)3-14/h4-10,14,16-18H,3H2,1-2H3,(H,13,19)(H,20,21)/t5-,6?,7?,8?,9?,10?/m0/s1','InChIKey=HRCMWWQKQWVSDW-KOYOXNRPSA-N','CC(NC(=O)C(C)OC(C(O)C=O)C(O)C(O)CO)C(=O)O','1'),
	(181337,0,0,'87447-30-1','Consistent with Molecular Formula','C29H33N5O3',499.6114,NULL,'215FB2C4E4A120BF-FICuS-01-65','215FB2C4E4A120BF-FICTS-01-44','215FB2C4E4A120BF-uuuuu-01-14','InChI=1S/C29H33N5O3/c1-3-33(4-2)20-19-30-26(35)22-15-17-25(18-16-22)31-21-34-27(36)29(32-28(34)37,23-11-7-5-8-12-23)24-13-9-6-10-14-24/h5-18,31H,3-4,19-21H2,1-2H3,(H,30,35)(H,32,37)','InChIKey=CDHHTLYATJBPNO-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1ccc(NCN2C(=O)NC(c3ccccc3)(c3ccccc3)C2=O)cc1',NULL),
	(181338,0,0,'87447-35-6','Consistent with Molecular Formula','C21H18N4O2',358.3988,NULL,'6E7B2A6C7F0D65A7-FICuS-01-7B','6E7B2A6C7F0D65A7-FICTS-01-5A','6E7B2A6C7F0D65A7-uuuuu-01-2A','InChI=1S/C21H18N4O2/c26-19-21(16-9-3-1-4-10-16,17-11-5-2-6-12-17)24-20(27)25(19)15-23-18-13-7-8-14-22-18/h1-14H,15H2,(H,22,23)(H,24,27)','InChIKey=DMIXYDOGNLDSRV-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1CNc1ccccn1',NULL),
	(181339,0,0,NULL,'Consistent with Molecular Formula','C28H18BrClN6S',585.9074,NULL,'C93A1AE4D0DAA4E1-FICuS-01-86','0268A164541EC1DC-FICTS-01-2C','C93A1AE4D0DAA4E1-uuuuu-01-35','InChI=1S/C28H18BrClN6S/c29-18-10-14-21(15-11-18)35-26-25(34-33-20-6-2-1-3-7-20)27(32-24-9-5-4-8-23(24)31-26)36(28(35)37)22-16-12-19(30)13-17-22/h1-17,32H/b34-33+','InChIKey=IFPPMIYKPBILNW-JEIPZWNWSA-N','S=C1N(c2ccc(Br)cc2)C2=Nc3ccccc3NC(=C2/N=N/c2ccccc2)N1c1ccc(Cl)cc1',NULL),
	(181340,0,0,NULL,'Consistent with Molecular Formula','C28H16BrCl3N6S',654.7976,NULL,'2AEF3CDCF1F2855B-FICuS-01-95','D1103C75A2F56EE9-FICTS-01-45','2AEF3CDCF1F2855B-uuuuu-01-44','InChI=1S/C28H16BrCl3N6S/c29-16-5-10-19(11-6-16)37-26-25(36-35-24-15-18(31)9-14-21(24)32)27(34-23-4-2-1-3-22(23)33-26)38(28(37)39)20-12-7-17(30)8-13-20/h1-15,34H/b36-35+','InChIKey=WZRRVUMHZVXIJV-ULDVOPSXSA-N','S=C1N(c2ccc(Br)cc2)C2=Nc3ccccc3NC(=C2/N=N/c2cc(Cl)ccc2Cl)N1c1ccc(Cl)cc1',NULL),
	(181341,0,0,NULL,'Consistent with Molecular Formula','C27H18ClN7S',507.9991,NULL,'F8D3C24864AD21FD-FICuS-01-79','13D10FBD83E3A462-FICTS-01-3B','F8D3C24864AD21FD-uuuuu-01-28','InChI=1S/C27H18ClN7S/c28-18-13-15-20(16-14-18)34-25-24(33-32-19-8-2-1-3-9-19)26(31-22-11-5-4-10-21(22)30-25)35(27(34)36)23-12-6-7-17-29-23/h1-17,30H/b33-32+','InChIKey=QBFPRQBCFUCSOK-ULIFNZDWSA-N','S=C1N(c2ccc(Cl)cc2)C2=C(/N=N/c3ccccc3)C(=Nc3ccccc3N2)N1c1ccccn1',NULL),
	(181342,0,0,NULL,'Consistent with Molecular Formula','C27H17BrClN7S',586.8952,NULL,'E778A972B45D9256-FICuS-01-5A','8DFFDFD48504E505-FICTS-01-60','E778A972B45D9256-uuuuu-01-09','InChI=1S/C27H17BrClN7S/c28-17-8-12-19(13-9-17)33-34-24-25-31-21-5-1-2-6-22(21)32-26(24)36(23-7-3-4-16-30-23)27(37)35(25)20-14-10-18(29)11-15-20/h1-16,31H/b34-33+','InChIKey=SMBDSCCLRFMANP-JEIPZWNWSA-N','S=C1N(c2ccc(Cl)cc2)C2=C(/N=N/c3ccc(Br)cc3)C(=Nc3ccccc3N2)N1c1ccccn1',NULL),
	(181343,0,0,NULL,'Consistent with Molecular Formula','C27H16Cl3N7S',576.8893,NULL,'2DB552C1A58F65A9-FICuS-01-68','AD99C63E04EAD387-FICTS-01-5E','2DB552C1A58F65A9-uuuuu-01-17','InChI=1S/C27H16Cl3N7S/c28-16-8-11-18(12-9-16)36-25-24(35-34-22-15-17(29)10-13-19(22)30)26(33-21-6-2-1-5-20(21)32-25)37(27(36)38)23-7-3-4-14-31-23/h1-15,32H/b35-34+','InChIKey=KVVCOECUGLDHHE-XAHDOWKMSA-N','S=C1N(c2ccc(Cl)cc2)C2=C(/N=N/c3cc(Cl)ccc3Cl)C(=Nc3ccccc3N2)N1c1ccccn1',NULL),
	(181344,0,0,NULL,'Consistent with Molecular Formula','C28H17BrClN5S2',602.9528,NULL,'158A8C4B95FDB6F8-FICuS-01-85','158A8C4B95FDB6F8-FICTS-01-64','158A8C4B95FDB6F8-uuuuu-01-34','InChI=1S/C28H17BrClN5S2/c29-18-10-14-21(15-11-18)34-26-25(33-32-20-6-2-1-3-7-20)27(37-24-9-5-4-8-23(24)31-26)35(28(34)36)22-16-12-19(30)13-17-22/h1-17H/b33-32+','InChIKey=LVJSFEGVNJNPFL-ULIFNZDWSA-N','S=C1N(c2ccc(Br)cc2)C2=Nc3ccccc3SC(=C2/N=N/c2ccccc2)N1c1ccc(Cl)cc1',NULL),
	(181345,0,0,NULL,'Consistent with Molecular Formula','C28H16BrCl2N5S2',637.3979,NULL,'F523646ADFC5FD58-FICuS-01-81','F523646ADFC5FD58-FICTS-01-60','F523646ADFC5FD58-uuuuu-01-30','InChI=1S/C28H16BrCl2N5S2/c29-17-9-13-19(14-10-17)35-26-25(34-33-22-6-2-1-5-21(22)31)27(38-24-8-4-3-7-23(24)32-26)36(28(35)37)20-15-11-18(30)12-16-20/h1-16H/b34-33+','InChIKey=BGJGIMZQNSOTPZ-JEIPZWNWSA-N','S=C1N(c2ccc(Br)cc2)C2=Nc3ccccc3SC(=C2/N=N/c2ccccc2Cl)N1c1ccc(Cl)cc1',NULL),
	(181346,0,0,NULL,'Consistent with Molecular Formula','C28H16Br2ClN5S2',681.8489,NULL,'A00A03A3A825E4F7-FICuS-01-56','A00A03A3A825E4F7-FICTS-01-35','A00A03A3A825E4F7-uuuuu-01-05','InChI=1S/C28H16Br2ClN5S2/c29-17-5-11-20(12-6-17)33-34-25-26-32-23-3-1-2-4-24(23)38-27(25)36(22-15-9-19(31)10-16-22)28(37)35(26)21-13-7-18(30)8-14-21/h1-16H/b34-33+','InChIKey=UAPSUEWHFHEXHH-JEIPZWNWSA-N','S=C1N(c2ccc(Br)cc2)C2=Nc3ccccc3SC(=C2/N=N/c2ccc(Br)cc2)N1c1ccc(Cl)cc1',NULL),
	(181347,0,0,NULL,'Consistent with Molecular Formula','C29H19BrClN5S2',616.9796,NULL,'92DA15A091B861F5-FICuS-01-54','92DA15A091B861F5-FICTS-01-33','92DA15A091B861F5-uuuuu-01-03','InChI=1S/C29H19BrClN5S2/c1-18-6-12-21(13-7-18)33-34-26-27-32-24-4-2-3-5-25(24)38-28(26)36(23-16-10-20(31)11-17-23)29(37)35(27)22-14-8-19(30)9-15-22/h2-17H,1H3/b34-33+','InChIKey=SIUJXRSXAXTONC-JEIPZWNWSA-N','Cc1ccc(/N=N/C2=C3Sc4ccccc4N=C2N(c2ccc(Br)cc2)C(=S)N3c2ccc(Cl)cc2)cc1',NULL),
	(181348,0,0,NULL,'Consistent with Molecular Formula','C27H17ClN6S2',525.0445,NULL,'6030B0662C6F9878-FICuS-01-3F','6030B0662C6F9878-FICTS-01-1E','6030B0662C6F9878-uuuuu-01-EE','InChI=1S/C27H17ClN6S2/c28-18-13-15-20(16-14-18)33-26-24(32-31-19-8-2-1-3-9-19)25(30-21-10-4-5-11-22(21)36-26)34(27(33)35)23-12-6-7-17-29-23/h1-17H/b32-31+','InChIKey=HAJTVDYXEIIDHM-QNEJGDQOSA-N','S=C1N(c2ccc(Cl)cc2)C2=C(/N=N/c3ccccc3)C(=Nc3ccccc3S2)N1c1ccccn1',NULL),
	(181349,0,0,NULL,'Consistent with Molecular Formula','C27H16Cl2N6S2',559.4896,NULL,'1B41280CDB96F639-FICuS-01-59','1B41280CDB96F639-FICTS-01-38','1B41280CDB96F639-uuuuu-01-08','InChI=1S/C27H16Cl2N6S2/c28-17-12-14-18(15-13-17)34-26-24(33-32-20-8-2-1-7-19(20)29)25(31-21-9-3-4-10-22(21)37-26)35(27(34)36)23-11-5-6-16-30-23/h1-16H/b33-32+','InChIKey=SOXMZPIOFDVBRC-ULIFNZDWSA-N','S=C1N(c2ccc(Cl)cc2)C2=C(/N=N/c3ccccc3Cl)C(=Nc3ccccc3S2)N1c1ccccn1',NULL),
	(181350,0,0,NULL,'Consistent with Molecular Formula','C28H19ClN6OS2',555.0707,NULL,'1DDA148E6DA71AC6-FICuS-01-80','1DDA148E6DA71AC6-FICTS-01-5F','1DDA148E6DA71AC6-uuuuu-01-2F','InChI=1S/C28H19ClN6OS2/c1-36-22-10-4-2-8-20(22)32-33-25-26-31-21-9-3-5-11-23(21)38-27(25)34(19-15-13-18(29)14-16-19)28(37)35(26)24-12-6-7-17-30-24/h2-17H,1H3/b33-32+','InChIKey=AMWJIGNDYHEIRG-ULIFNZDWSA-N','COc1ccccc1/N=N/C1=C2Sc3ccccc3N=C1N(c1ccccn1)C(=S)N2c1ccc(Cl)cc1',NULL),
	(181351,0,0,NULL,'Consistent with Molecular Formula','C27H15Cl3N6S2',593.9347,NULL,'5F89EDED2158D7DC-FICuS-01-97','5F89EDED2158D7DC-FICTS-01-76','5F89EDED2158D7DC-uuuuu-01-46','InChI=1S/C27H15Cl3N6S2/c28-16-8-11-18(12-9-16)35-26-24(34-33-21-15-17(29)10-13-19(21)30)25(32-20-5-1-2-6-22(20)38-26)36(27(35)37)23-7-3-4-14-31-23/h1-15H/b34-33+','InChIKey=OMJNOHACIKJYQO-JEIPZWNWSA-N','S=C1N(c2ccc(Cl)cc2)C2=C(/N=N/c3cc(Cl)ccc3Cl)C(=Nc3ccccc3S2)N1c1ccccn1',NULL),
	(181352,0,0,NULL,'Consistent with Molecular Formula','C24H20ClN7OS',489.9813,NULL,'E3BFCD202E0D610E-FICuS-01-77','3226B82F11788EAC-FICTS-01-37','E3BFCD202E0D610E-uuuuu-01-26','InChI=1S/C24H20ClN7OS/c1-33-19-7-3-2-6-18(19)29-30-21-22-27-14-15-28-23(21)32(20-8-4-5-13-26-20)24(34)31(22)17-11-9-16(25)10-12-17/h2-13,27H,14-15H2,1H3','InChIKey=HOZFYQPVYTWKFD-UHFFFAOYSA-N','COc1ccccc1/N=N/C1=C2NCCN=C1N(c1ccccn1)C(=S)N2c1ccc(Cl)cc1',NULL),
	(181353,0,0,NULL,'Consistent with Molecular Formula','C23H16Cl3N7S',528.8453,NULL,'AE8E0AFCBF0810ED-FICuS-01-9E','05C19D10A41188A7-FICTS-01-1C','AE8E0AFCBF0810ED-uuuuu-01-4D','InChI=1S/C23H16Cl3N7S/c24-14-4-7-16(8-5-14)32-21-20(31-30-18-13-15(25)6-9-17(18)26)22(29-12-11-28-21)33(23(32)34)19-3-1-2-10-27-19/h1-10,13,28H,11-12H2','InChIKey=HLXCCNGESVOVAL-UHFFFAOYSA-N','S=C1N(c2ccc(Cl)cc2)C2=C(/N=N/c3cc(Cl)ccc3Cl)C(=NCCN2)N1c1ccccn1',NULL),
	(181354,0,0,'32345-29-2','Consistent with Molecular Formula','C10H15O3PS',246.2605,NULL,'7B4A64DE018838EF-FICuS-01-6F','7B4A64DE018838EF-FICTS-01-4E','7B4A64DE018838EF-uuuuu-01-1E','InChI=1S/C10H15O3PS/c1-3-11-14(15,12-4-2)13-10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=XXWNKVBJDWSYBN-UHFFFAOYSA-N','CCOP(=S)(OCC)Oc1ccccc1',NULL),
	(181355,0,0,NULL,'Consistent with Molecular Formula','C12H27O3PS',282.3773,NULL,'1A576716987A6D45-FICuS-01-45','1A576716987A6D45-FICTS-01-24','1A576716987A6D45-uuuuu-01-F4','InChI=1S/C12H27O3PS/c1-10(2,3)13-16(17,14-11(4,5)6)15-12(7,8)9/h1-9H3','InChIKey=IKKHXQFMOMJWLQ-UHFFFAOYSA-N','CC(C)(C)OP(=S)(OC(C)(C)C)OC(C)(C)C',NULL),
	(181356,0,0,NULL,'Consistent with Molecular Formula','C10H14F2NO2PS',281.2567,NULL,'5F528FC603B7EA60-FICuS-01-68','5F528FC603B7EA60-FICTS-01-47','5F528FC603B7EA60-uuuuu-01-17','InChI=1S/C10H14F2NO2PS/c1-3-14-16(17,15-4-2)13-10-6-5-8(11)7-9(10)12/h5-7H,3-4H2,1-2H3,(H,13,17)','InChIKey=TZFQPGRSLPLZJI-UHFFFAOYSA-N','CCOP(=S)(Nc1ccc(F)cc1F)OCC',NULL),
	(181357,0,0,NULL,'Consistent with Molecular Formula','C27H33O3PS',468.5897,NULL,'0209802D4C741070-FICuS-01-1A','0209802D4C741070-FICTS-01-F9','0209802D4C741070-uuuuu-01-C9','InChI=1S/C27H33O3PS/c1-16-10-19(4)25(20(5)11-16)28-31(32,29-26-21(6)12-17(2)13-22(26)7)30-27-23(8)14-18(3)15-24(27)9/h10-15H,1-9H3','InChIKey=WHOHUVJJGCQRCD-UHFFFAOYSA-N','Cc1cc(C)c(OP(=S)(Oc2c(C)cc(C)cc2C)Oc2c(C)cc(C)cc2C)c(C)c1',NULL),
	(181358,0,0,'2669-09-2','Consistent with Molecular Formula','C2H5NOS',91.1276,NULL,'59145C45853BBDD4-FICuS-01-5B','35D0FBBECE5BECE3-FICTS-01-90','59145C45853BBDD4-uuuuu-01-0A','InChI=1S/C2H5NOS/c1-2(3)5-4/h3H2,1H3','InChIKey=DRLWOIKWASTVIQ-UHFFFAOYSA-N','CC(N)=S=O',NULL),
	(181359,0,0,'76254-71-2','Consistent with Molecular Formula','C8H9NOS',167.2252,NULL,'97210E84332EE30E-FICuS-01-45','97210E84332EE30E-FICTS-01-24','97210E84332EE30E-uuuuu-01-F4','InChI=1S/C8H9NOS/c9-8(11-10)6-7-4-2-1-3-5-7/h1-5H,6,9H2','InChIKey=NJNOXTXDTVRDIL-UHFFFAOYSA-N','NC(Cc1ccccc1)=S=O',NULL),
	(181360,1,0,'72510-72-6','Consistent with Molecular Formula','C15H25NO',235.3686,NULL,'99681FF700034D93-FICuS-01-42','99681FF700034D93-FICTS-01-21','99681FF700034D93-uuuuu-01-F1','InChI=1S/C15H25NO/c1-15-13(16-15)11-9-7-5-3-2-4-6-8-10-12-14(15)17/h2-12H2,1H3','InChIKey=RVVWZWKIVDPHTO-UHFFFAOYSA-N','CC12N=C1CCCCCCCCCCCC2=O','1'),
	(181361,0,0,'73166-28-6','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'EFDB2AE125521004-FICuS-01-54','EFDB2AE125521004-FICTS-01-33','EFDB2AE125521004-uuuuu-01-03','InChI=1S/C17H16O2/c1-3-11-8-13(18)9-12-4-5-14-10(2)16(19)7-6-15(14)17(11)12/h3,6-9,18-19H,1,4-5H2,2H3','InChIKey=GEXAPRXWKRZPCK-UHFFFAOYSA-N','C=Cc1cc(O)cc2c1-c1ccc(O)c(C)c1CC2',NULL),
	(181362,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2S',212.6965,NULL,'04A8AA424F73A226-FICuS-01-4B','04A8AA424F73A226-FICTS-01-2A','04A8AA424F73A226-uuuuu-01-FA','InChI=1S/C9H9ClN2S/c10-7-1-3-8(4-2-7)12-6-5-11-9(12)13/h1-4H,5-6H2,(H,11,13)','InChIKey=CGQCFBKBXXSXIG-UHFFFAOYSA-N','S=C1NCCN1c1ccc(Cl)cc1',NULL),
	(181363,3,0,'32387-56-7','Consistent with Molecular Formula','C9H12ClN3O4',261.6645,'CYTOCHLOR\nCytidine, 5-chloro-2\'-deoxy-\n4-amino-5-chloro-1-[4-hydroxy-5-(hydroxymethyl)tetrahydrofuran-2-yl]pyrimidin-2(1H)-one','52E8857B63641AF3-FICuS-01-4F','52E8857B63641AF3-FICTS-01-2E','52E8857B63641AF3-uuuuu-01-FE','InChI=1S/C9H12ClN3O4/c10-4-2-13(9(16)12-8(4)11)7-1-5(15)6(3-14)17-7/h2,5-7,14-15H,1,3H2,(H2,11,12,16)','InChIKey=NGGRGTWYSXYVDK-UHFFFAOYSA-N','Nc1nc(=O)n(C2CC(O)C(CO)O2)cc1Cl','1'),
	(181364,1,0,'65551-69-1','Consistent with Molecular Formula','C11H18N6O2',266.3022,NULL,'CC124E6274BA30CE-FICuS-01-6A','CC124E6274BA30CE-FICTS-01-49','CC124E6274BA30CE-uuuuu-01-19','InChI=1S/C11H18N6O2/c1-16(2-3-18)4-8(19)5-17-7-15-9-10(12)13-6-14-11(9)17/h6-8,18-19H,2-5H2,1H3,(H2,12,13,14)','InChIKey=MQMKRCUXCWETKH-UHFFFAOYSA-N','CN(CCO)CC(O)Cn1cnc2c(N)ncnc21','1'),
	(181365,1,0,'65551-74-8','Consistent with Molecular Formula','C12H20N6O2',280.329,NULL,'D7E98D3D09521F18-FICuS-01-63','D7E98D3D09521F18-FICTS-01-42','D7E98D3D09521F18-uuuuu-01-12','InChI=1S/C12H20N6O2/c1-2-17(3-4-19)5-9(20)6-18-8-16-10-11(13)14-7-15-12(10)18/h7-9,19-20H,2-6H2,1H3,(H2,13,14,15)','InChIKey=SCFCBGSIBWJWTB-UHFFFAOYSA-N','CCN(CCO)CC(O)Cn1cnc2c(N)ncnc21','1'),
	(181366,1,0,'65551-76-0','Consistent with Molecular Formula','C14H24N6O2',308.3826,NULL,'C1C5AB8F2786A09C-FICuS-01-78','C1C5AB8F2786A09C-FICTS-01-57','C1C5AB8F2786A09C-uuuuu-01-27','InChI=1S/C14H24N6O2/c1-2-3-4-19(5-6-21)7-11(22)8-20-10-18-12-13(15)16-9-17-14(12)20/h9-11,21-22H,2-8H2,1H3,(H2,15,16,17)','InChIKey=CFSDUSRVHUYZSK-UHFFFAOYSA-N','CCCCN(CCO)CC(O)Cn1cnc2c(N)ncnc21','1'),
	(181367,1,0,'65551-77-1','Consistent with Molecular Formula','C12H20N6O3',296.3284,NULL,'3FA8148CCFCD6EA7-FICuS-01-9C','3FA8148CCFCD6EA7-FICTS-01-7B','3FA8148CCFCD6EA7-uuuuu-01-4B','InChI=1S/C12H20N6O3/c13-11-10-12(15-7-14-11)18(8-16-10)6-9(21)5-17(1-3-19)2-4-20/h7-9,19-21H,1-6H2,(H2,13,14,15)','InChIKey=JYQIDAFPZZVSRL-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC(O)CN(CCO)CCO','1'),
	(181368,1,0,'65551-80-6','Consistent with Molecular Formula','C17H26N8O4',406.4436,NULL,'A4FED5FFFCF85EA8-FICuS-01-C6','6F5B84F77B2C7056-FICTS-01-42','D7E98D3D09521F18-uuuuu-01-12','InChI=1S/C12H20N6O2.C5H6N2O2/c1-2-17(3-4-19)5-9(20)6-18-8-16-10-11(13)14-7-15-12(10)18;1-3-2-4(5(8)9)7-6-3/h7-9,19-20H,2-6H2,1H3,(H2,13,14,15);2H,1H3,(H,6,7)(H,8,9)','InChIKey=CCPZQFWTKZLQSY-UHFFFAOYSA-N','CCN(CCO)CC(O)Cn1cnc2c(N)ncnc21.Cc1cc(C(=O)O)n[nH]1','1'),
	(181369,1,0,'65551-81-7','Consistent with Molecular Formula','C18H28N8O4',420.4704,NULL,'9DC8DDD117035002-FICuS-01-4E','566D8CD990D77EFC-FICTS-01-6C','EEDF8513E2A911B2-uuuuu-01-22','InChI=1S/C13H22N6O2.C5H6N2O2/c1-9(2)18(3-4-20)5-10(21)6-19-8-17-11-12(14)15-7-16-13(11)19;1-3-2-4(5(8)9)7-6-3/h7-10,20-21H,3-6H2,1-2H3,(H2,14,15,16);2H,1H3,(H,6,7)(H,8,9)','InChIKey=LFDCICRTGYVFPG-UHFFFAOYSA-N','CC(C)N(CCO)CC(O)Cn1cnc2c(N)ncnc21.Cc1cc(C(=O)O)n[nH]1','1'),
	(181370,1,0,'65551-82-8','Consistent with Molecular Formula','C19H30N8O4',434.4972,NULL,'B2D2F34DD22CE12C-FICuS-01-78','7977A24555F8CFD2-FICTS-01-47','C1C5AB8F2786A09C-uuuuu-01-27','InChI=1S/C14H24N6O2.C5H6N2O2/c1-2-3-4-19(5-6-21)7-11(22)8-20-10-18-12-13(15)16-9-17-14(12)20;1-3-2-4(5(8)9)7-6-3/h9-11,21-22H,2-8H2,1H3,(H2,15,16,17);2H,1H3,(H,6,7)(H,8,9)','InChIKey=IRDIYPKLQWJVDJ-UHFFFAOYSA-N','CCCCN(CCO)CC(O)Cn1cnc2c(N)ncnc21.Cc1cc(C(=O)O)n[nH]1','1'),
	(181371,1,0,'65551-83-9','Consistent with Molecular Formula','C17H26N8O5',422.443,NULL,'871A1D46BDB301E9-FICuS-01-61','871A1D46BDB301E9-FICTS-01-40','3FA8148CCFCD6EA7-uuuuu-01-4B','InChI=1S/C12H20N6O3.C5H6N2O2/c13-11-10-12(15-7-14-11)18(8-16-10)6-9(21)5-17(1-3-19)2-4-20;1-3-2-4(5(8)9)7-6-3/h7-9,19-21H,1-6H2,(H2,13,14,15);2H,1H3,(H,6,7)(H,8,9)','InChIKey=KVSSWOIDGQFVPF-UHFFFAOYSA-N','Cc1cc(C(=O)O)n[nH]1.Nc1ncnc2c1ncn2CC(O)CN(CCO)CCO','1'),
	(181372,1,0,'65551-84-0','Consistent with Molecular Formula','C11H18N6O2',266.3022,NULL,'F24C47CD39132C6B-FICuS-01-65','F24C47CD39132C6B-FICTS-01-44','F24C47CD39132C6B-uuuuu-01-14','InChI=1S/C11H18N6O2/c1-16(2-3-18)4-8(19)5-17-7-15-11-9(17)10(12)13-6-14-11/h6-8,18-19H,2-5H2,1H3,(H2,12,13,14)','InChIKey=LOJDKMCKVZLEBI-UHFFFAOYSA-N','CN(CCO)CC(O)Cn1cnc2ncnc(N)c21','1'),
	(181373,1,0,'65551-71-5','Consistent with Molecular Formula','C13H22N6O2',294.3558,NULL,'0D198E79A70B50B6-FICuS-01-59','0D198E79A70B50B6-FICTS-01-38','0D198E79A70B50B6-uuuuu-01-08','InChI=1S/C13H22N6O2/c1-9(2)18(3-4-20)5-10(21)6-19-8-17-13-11(19)12(14)15-7-16-13/h7-10,20-21H,3-6H2,1-2H3,(H2,14,15,16)','InChIKey=YQMPDLHBRMWBDR-UHFFFAOYSA-N','CC(C)N(CCO)CC(O)Cn1cnc2ncnc(N)c21','1'),
	(181374,1,0,'65551-73-7','Consistent with Molecular Formula','C12H20N6O3',296.3284,NULL,'8ED597F29E37164D-FICuS-01-6C','8ED597F29E37164D-FICTS-01-4B','8ED597F29E37164D-uuuuu-01-1B','InChI=1S/C12H20N6O3/c13-11-10-12(15-7-14-11)16-8-18(10)6-9(21)5-17(1-3-19)2-4-20/h7-9,19-21H,1-6H2,(H2,13,14,15)','InChIKey=HFYCYCHDAXGQEH-UHFFFAOYSA-N','Nc1ncnc2ncn(CC(O)CN(CCO)CCO)c12','1'),
	(181375,1,0,'65551-85-1','Consistent with Molecular Formula','C16H24N8O4',392.4168,NULL,'815B1F0FCCB96DDB-FICuS-01-95','4AFE4E074B6D4325-FICTS-01-44','F24C47CD39132C6B-uuuuu-01-14','InChI=1S/C11H18N6O2.C5H6N2O2/c1-16(2-3-18)4-8(19)5-17-7-15-11-9(17)10(12)13-6-14-11;1-3-2-4(5(8)9)7-6-3/h6-8,18-19H,2-5H2,1H3,(H2,12,13,14);2H,1H3,(H,6,7)(H,8,9)','InChIKey=MNLORZKQOMXIQY-UHFFFAOYSA-N','CN(CCO)CC(O)Cn1cnc2ncnc(N)c21.Cc1cc(C(=O)O)n[nH]1','1'),
	(181376,1,0,NULL,'Consistent with Molecular Formula','C17H26N8O4',406.4436,NULL,'B5663421DA4B32AD-FICuS-01-59','B5663421DA4B32AD-FICTS-01-38','0DD43DEBA8355DE3-uuuuu-01-32','InChI=1S/C12H20N6O2.C5H6N2O2/c1-2-17(3-4-19)5-9(20)6-18-8-16-12-10(18)11(13)14-7-15-12;1-3-2-4(5(8)9)7-6-3/h7-9,19-20H,2-6H2,1H3,(H2,13,14,15);2H,1H3,(H,6,7)(H,8,9)','InChIKey=UDPUKDJZTANGQV-UHFFFAOYSA-N','CCN(CCO)CC(O)Cn1cnc2ncnc(N)c21.Cc1cc(C(=O)O)n[nH]1','1'),
	(181377,1,0,'68320-08-1','Consistent with Molecular Formula','C13H16N2S',232.3428,NULL,'F6B478E165665620-FICuS-01-42','F6B478E165665620-FICTS-01-21','F6B478E165665620-uuuuu-01-F1','InChI=1S/C13H16N2S/c1-15(2)11-8-12(14-13(16)9-11)10-6-4-3-5-7-10/h3-7,9,12H,8H2,1-2H3,(H,14,16)','InChIKey=RQAUPAJSEMWJCZ-UHFFFAOYSA-N','CN(C)C1=CC(=S)NC(c2ccccc2)C1','1'),
	(181378,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'36CDF770363FBD96-FICuS-01-72','36CDF770363FBD96-FICTS-01-51','36CDF770363FBD96-uuuuu-01-21','InChI=1S/C13H16N2O/c1-15(2)11-8-12(14-13(16)9-11)10-6-4-3-5-7-10/h3-7,9,12H,8H2,1-2H3,(H,14,16)','InChIKey=IOUZWBATAYRXNT-UHFFFAOYSA-N','CN(C)C1=CC(=O)NC(c2ccccc2)C1','1'),
	(181379,1,0,NULL,'Consistent with Molecular Formula','C11H11NOS',205.274,NULL,'E3F18D16A561D96C-FICuS-01-6C','064031D0A8EB0896-FICTS-01-1F','E3F18D16A561D96C-uuuuu-01-1B','InChI=1S/C11H11NOS/c13-9-6-10(12-11(14)7-9)8-4-2-1-3-5-8/h1-5,7,10,13H,6H2,(H,12,14)','InChIKey=CLWYSBLKXZDXQW-UHFFFAOYSA-N','OC1=CC(=S)NC(c2ccccc2)C1','1'),
	(181380,1,0,NULL,'Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'A29D19BD9594987D-FICuS-01-6E','F1CC4D4C0ABC6917-FICTS-01-5F','A29D19BD9594987D-uuuuu-01-1D','InChI=1S/C11H11NO2/c13-9-6-10(12-11(14)7-9)8-4-2-1-3-5-8/h1-5,7,10,13H,6H2,(H,12,14)','InChIKey=QDQDMWZAUBIKGN-UHFFFAOYSA-N','O=C1C=C(O)CC(c2ccccc2)N1','1'),
	(181381,2,0,'68320-09-2','Consistent with Molecular Formula','C11H18N2S',210.3366,NULL,'CE5B9B43DC5AD709-FICuS-01-89','CE5B9B43DC5AD709-FICTS-01-68','CE5B9B43DC5AD709-uuuuu-01-38','InChI=1S/C11H18N2S/c1-13(2)10-7-11(14)12-9-6-4-3-5-8(9)10/h7-9H,3-6H2,1-2H3,(H,12,14)','InChIKey=ZPACZLNBULURFU-UHFFFAOYSA-N','CN(C)C1=CC(=S)NC2CCCCC12','1'),
	(181382,2,0,NULL,'Consistent with Molecular Formula','C11H18N2O',194.276,NULL,'F8D017852077CFB0-FICuS-01-59','F8D017852077CFB0-FICTS-01-38','F8D017852077CFB0-uuuuu-01-08','InChI=1S/C11H18N2O/c1-13(2)10-7-11(14)12-9-6-4-3-5-8(9)10/h7-9H,3-6H2,1-2H3,(H,12,14)','InChIKey=RZFFGXMXPASSLK-UHFFFAOYSA-N','CN(C)C1=CC(=O)NC2CCCCC12','1'),
	(181383,2,0,NULL,'Consistent with Molecular Formula','C9H13NOS',183.2678,NULL,'B8D249B670DB5F43-FICuS-01-6B','57A8A24F4DCD7B64-FICTS-01-5A','B8D249B670DB5F43-uuuuu-01-1A','InChI=1S/C9H13NOS/c11-8-5-9(12)10-7-4-2-1-3-6(7)8/h5-7,11H,1-4H2,(H,10,12)','InChIKey=VAPCKLBUNPZZAQ-UHFFFAOYSA-N','OC1=CC(=S)NC2CCCCC12','1'),
	(181384,2,0,NULL,'Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'1AB4FB40F5F4B5E2-FICuS-01-7E','DC9F4F5DC21219BA-FICTS-01-64','1AB4FB40F5F4B5E2-uuuuu-01-2D','InChI=1S/C9H13NO2/c11-8-5-9(12)10-7-4-2-1-3-6(7)8/h5-7,11H,1-4H2,(H,10,12)','InChIKey=OBUGXPZBLVAMST-UHFFFAOYSA-N','O=C1C=C(O)C2CCCCC2N1','1'),
	(181385,0,0,NULL,'Consistent with Molecular Formula','C20H28N4O4S',420.5256,NULL,'E2A729D6DEF2562B-FICuS-01-7B','E2A729D6DEF2562B-FICTS-01-5A','E2A729D6DEF2562B-uuuuu-01-2A','InChI=1S/C20H28N4O4S/c1-13(2)21-19(25)27-11-16-17(12-28-20(26)22-14(3)4)24(18(23-16)29-5)15-9-7-6-8-10-15/h6-10,13-14H,11-12H2,1-5H3,(H,21,25)(H,22,26)','InChIKey=HZTQBLOGHGNBTQ-UHFFFAOYSA-N','CSc1nc(COC(=O)NC(C)C)c(COC(=O)NC(C)C)n1-c1ccccc1',NULL),
	(181386,0,0,NULL,'Consistent with Molecular Formula','C19H26N4O4',374.4388,NULL,'0951DC3C7301C149-FICuS-01-3F','0951DC3C7301C149-FICTS-01-1E','0951DC3C7301C149-uuuuu-01-EE','InChI=1S/C19H26N4O4/c1-13(2)21-18(24)26-10-16-17(11-27-19(25)22-14(3)4)23(12-20-16)15-8-6-5-7-9-15/h5-9,12-14H,10-11H2,1-4H3,(H,21,24)(H,22,25)','InChIKey=QXEOJWNOTVANSL-UHFFFAOYSA-N','CC(C)NC(=O)OCc1ncn(-c2ccccc2)c1COC(=O)NC(C)C',NULL),
	(181387,0,0,NULL,'Consistent with Molecular Formula','C15H26N4O4S',358.4548,'Carbamic acid, 1-methylethyl-, [1-methyl-2-(methylthio)-1H-imidazole-4,5-diyl]bis(methylene) ester\nCarbamic acid, (1-methylethyl)-, [1-methyl-2-(methylthio)-1H-imidazole-4,5-diyl]bis(methylene) ester','89BA11FC5C0B975C-FICuS-01-78','89BA11FC5C0B975C-FICTS-01-57','89BA11FC5C0B975C-uuuuu-01-27','InChI=1S/C15H26N4O4S/c1-9(2)16-14(20)22-7-11-12(19(5)13(18-11)24-6)8-23-15(21)17-10(3)4/h9-10H,7-8H2,1-6H3,(H,16,20)(H,17,21)','InChIKey=DAXZZHLSMWMTDW-UHFFFAOYSA-N','CSc1nc(COC(=O)NC(C)C)c(COC(=O)NC(C)C)n1C',NULL),
	(181388,0,0,NULL,'Consistent with Molecular Formula','C11H18N4O4S',302.3476,'1H-Imidazole-4,5-dimethanol, 1-methyl-2-(methylthio)-, bis(methylcarbamate) (ester)','232C542F7E739C02-FICuS-01-46','232C542F7E739C02-FICTS-01-25','232C542F7E739C02-uuuuu-01-F5','InChI=1S/C11H18N4O4S/c1-12-10(16)18-5-7-8(6-19-11(17)13-2)15(3)9(14-7)20-4/h5-6H2,1-4H3,(H,12,16)(H,13,17)','InChIKey=BGYXTIDVSRHUEP-UHFFFAOYSA-N','CNC(=O)OCc1nc(SC)n(C)c1COC(=O)NC',NULL),
	(181389,0,1,NULL,'Consistent with Molecular Formula','C20H13ClN2O2',348.7879,NULL,'B6C1E6184A5321D7-FICuS-01-52','E0DF081AD8FAF54E-FICTS-01-76','B6C1E6184A5321D7-uuuuu-01-01','InChI=1S/C20H13ClN2O2/c21-13-8-9-16-17(10-13)23-20(25)18(22-16)11-19(24)15-7-3-5-12-4-1-2-6-14(12)15/h1-11,22H,(H,23,25)/b18-11+','InChIKey=HMQHMUNOXCYSCR-WOJGMQOQSA-N','O=C1Nc2cc(Cl)ccc2N/C1=C/C(=O)c1cccc2ccccc12','1'),
	(181390,0,1,NULL,'Consistent with Molecular Formula','C14H9ClN2O3',288.6897,NULL,'87814F996C526F62-FICuS-01-4F','3117066271F56183-FICTS-01-F5','87814F996C526F62-uuuuu-01-FE','InChI=1S/C14H9ClN2O3/c15-8-3-4-9-10(6-8)17-14(19)11(16-9)7-12(18)13-2-1-5-20-13/h1-7,16H,(H,17,19)/b11-7+','InChIKey=AUOLAHHXXBRURF-YRNVUSSQSA-N','O=C1Nc2cc(Cl)ccc2N/C1=C/C(=O)c1ccco1','1'),
	(181391,0,1,NULL,'Consistent with Molecular Formula','C20H13ClN2O2',348.7879,NULL,'0311884DE5EFC6EF-FICuS-01-7D','B913B898598EC82B-FICTS-01-4A','0311884DE5EFC6EF-uuuuu-01-2C','InChI=1S/C20H13ClN2O2/c21-15-7-8-16-17(10-15)23-20(25)18(22-16)11-19(24)14-6-5-12-3-1-2-4-13(12)9-14/h1-11,22H,(H,23,25)/b18-11+','InChIKey=HQLUPMGGWIMVPR-WOJGMQOQSA-N','O=C1Nc2cc(Cl)ccc2N/C1=C/C(=O)c1ccc2ccccc2c1','1'),
	(181392,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O5',339.3068,NULL,'CA2C5F3DE3695BC3-FICuS-01-86','A0EE78282C9DC3AA-FICTS-01-64','CA2C5F3DE3695BC3-uuuuu-01-35','InChI=1S/C17H13N3O5/c1-25-11-7-5-10(6-8-11)15(21)9-13-17(22)19-16-12(18-13)3-2-4-14(16)20(23)24/h2-9,18H,1H3,(H,19,22)/b13-9+','InChIKey=QRXUFVIMYBKKKI-UKTHLTGXSA-N','COc1ccc(C(=O)/C=C2/Nc3cccc([N+](=O)[O-])c3NC2=O)cc1','1'),
	(181393,0,1,NULL,'Consistent with Molecular Formula','C16H13ClN2O3',316.7433,NULL,'10F7CB5351CDF470-FICuS-01-60','DA42B2941F78E36D-FICTS-01-4A','10F7CB5351CDF470-uuuuu-01-0F','InChI=1S/C16H13ClN2O3/c1-22-15-7-9(2-5-14(15)20)6-13-16(21)19-12-8-10(17)3-4-11(12)18-13/h2-8,18,20H,1H3,(H,19,21)/b13-6+','InChIKey=KMCDMEWUPFIFNS-AWNIVKPZSA-N','COc1cc(/C=C2/Nc3ccc(Cl)cc3NC2=O)ccc1O','1'),
	(181394,0,1,NULL,'Consistent with Molecular Formula','C16H10ClFN2O2',316.7186,NULL,'FE01213D6C637FE8-FICuS-01-69','7900E536F747BD70-FICTS-01-2E','FE01213D6C637FE8-uuuuu-01-18','InChI=1S/C16H10ClFN2O2/c17-10-3-6-12-13(7-10)20-16(22)14(19-12)8-15(21)9-1-4-11(18)5-2-9/h1-8,19H,(H,20,22)/b14-8+','InChIKey=KIGXQYHGWUZFSD-RIYZIHGNSA-N','O=C1Nc2cc(Cl)ccc2N/C1=C/C(=O)c1ccc(F)cc1','1'),
	(181395,0,1,NULL,'Consistent with Molecular Formula','C16H11ClN2O3',314.7275,NULL,'8DE6FF287A16A5DA-FICuS-01-8E','52531B8CE714869D-FICTS-01-2F','8DE6FF287A16A5DA-uuuuu-01-3D','InChI=1S/C16H11ClN2O3/c17-10-3-6-12-13(7-10)19-16(22)14(18-12)8-15(21)9-1-4-11(20)5-2-9/h1-8,18,20H,(H,19,22)/b14-8+','InChIKey=MUIGZWIJOQWJAX-RIYZIHGNSA-N','O=C1Nc2cc(Cl)ccc2N/C1=C/C(=O)c1ccc(O)cc1','1'),
	(181396,0,1,NULL,'Consistent with Molecular Formula','C17H11ClN2O2',310.7391,NULL,'395C126810C21458-FICuS-01-24','46BDD3D49E9B75AD-FICTS-01-6F','395C126810C21458-uuuuu-01-D3','InChI=1S/C17H11ClN2O2/c18-10-5-6-13-14(8-10)20-17(22)15(19-13)12-7-9-3-1-2-4-11(9)16(12)21/h1-6,8,19H,7H2,(H,20,22)/b15-12+','InChIKey=FCMOCFYXRQEDFO-NTCAYCPXSA-N','O=C1Nc2cc(Cl)ccc2N/C1=C1\\Cc2ccccc2C1=O','1'),
	(181397,0,2,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'1A1005C39B912C94-FICuS-01-3C','4326B05E7C813D1E-FICTS-01-31','1A1005C39B912C94-uuuuu-01-EB','InChI=1S/C18H13ClN2O2/c19-13-7-9-15-16(10-13)21-18(23)17(20-15)11-14(22)8-6-12-4-2-1-3-5-12/h1-11,20H,(H,21,23)/b8-6?,17-11+','InChIKey=FMMHAQMTKOHDFH-RZMXBFTGSA-N','O=C(/C=C/c1ccccc1)/C=C1/Nc2ccc(Cl)cc2NC1=O','1'),
	(181398,0,1,NULL,'Consistent with Molecular Formula','C16H11ClN2O3',314.7275,NULL,'02591E76CEA2F112-FICuS-01-4F','1873E78FEA60B78C-FICTS-01-53','02591E76CEA2F112-uuuuu-01-FE','InChI=1S/C16H11ClN2O3/c17-9-5-6-11-12(7-9)19-16(22)13(18-11)8-15(21)10-3-1-2-4-14(10)20/h1-8,18,20H,(H,19,22)/b13-8+','InChIKey=PXZLQGSXNZZHEY-MDWZMJQESA-N','O=C1Nc2cc(Cl)ccc2N/C1=C/C(=O)c1ccccc1O','1'),
	(181399,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O7',360.2824,NULL,'F0033C5D81065B83-FICuS-01-40','F0033C5D81065B83-FICTS-01-1F','F0033C5D81065B83-uuuuu-01-EF','InChI=1S/C15H12N4O7/c1-25-13(21)10-9(11(14(22)26-2)18-15(16)17-10)12(20)7-3-5-8(6-4-7)19(23)24/h3-6H,1-2H3,(H2,16,17,18)','InChIKey=FTBOGQBQGDUTOF-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(181400,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O5',295.2944,NULL,'F5D281466F96216F-FICuS-01-55','F5D281466F96216F-FICTS-01-34','F5D281466F96216F-uuuuu-01-04','InChI=1S/C13H17N3O5/c1-13(2,3)9(17)6-7(10(18)20-4)15-12(14)16-8(6)11(19)21-5/h1-5H3,(H2,14,15,16)','InChIKey=PSNYGUVSCBJYLA-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)C(C)(C)C',NULL),
	(181401,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O5',329.3116,NULL,'EAFC5586533D0329-FICuS-01-5B','EAFC5586533D0329-FICTS-01-3A','EAFC5586533D0329-uuuuu-01-0A','InChI=1S/C16H15N3O5/c1-8-4-6-9(7-5-8)13(20)10-11(14(21)23-2)18-16(17)19-12(10)15(22)24-3/h4-7H,1-3H3,(H2,17,18,19)','InChIKey=XFOMXSOOKUAILZ-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1ccc(C)cc1',NULL),
	(181402,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O5',368.3482,NULL,'2506500564B73B1C-FICuS-01-2A','2506500564B73B1C-FICTS-01-09','2506500564B73B1C-uuuuu-01-D9','InChI=1S/C18H16N4O5/c1-8-11(9-6-4-5-7-10(9)20-8)15(23)12-13(16(24)26-2)21-18(19)22-14(12)17(25)27-3/h4-7,20H,1-3H3,(H2,19,21,22)','InChIKey=DMEMKMAPIZQSER-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1c(C)[nH]c2ccccc12',NULL),
	(181403,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O5',281.2676,NULL,'46E71F7E12CCEE67-FICuS-01-80','46E71F7E12CCEE67-FICTS-01-5F','46E71F7E12CCEE67-uuuuu-01-2F','InChI=1S/C12H15N3O5/c1-5(2)9(16)6-7(10(17)19-3)14-12(13)15-8(6)11(18)20-4/h5H,1-4H3,(H2,13,14,15)','InChIKey=WAEWENKNDLRDHU-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)C(C)C',NULL),
	(181404,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O5',341.3226,NULL,'72689F1FCFC20BF7-FICuS-01-81','72689F1FCFC20BF7-FICTS-01-60','72689F1FCFC20BF7-uuuuu-01-30','InChI=1S/C17H15N3O5/c1-24-15(22)13-12(14(16(23)25-2)20-17(18)19-13)11(21)9-8-10-6-4-3-5-7-10/h3-9H,1-2H3,(H2,18,19,20)','InChIKey=BFNJMOVJGVEBTG-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)/C=C/c1ccccc1','1'),
	(181405,0,0,NULL,'Consistent with Molecular Formula','C34H32N8O10',712.6744,NULL,'C59C3D718642E4BE-FICuS-01-6E','C59C3D718642E4BE-FICTS-01-4D','C59C3D718642E4BE-uuuuu-01-1D','InChI=1S/C34H32N8O10/c1-49-29(45)23-21(24(30(46)50-2)38-33(35)37-23)27(43)17-5-9-19(10-6-17)41-13-15-42(16-14-41)20-11-7-18(8-12-20)28(44)22-25(31(47)51-3)39-34(36)40-26(22)32(48)52-4/h5-12H,13-16H2,1-4H3,(H2,35,37,38)(H2,36,39,40)','InChIKey=FWBOEMMGRSEYSQ-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1ccc(N2CCN(c3ccc(C(=O)c4c(C(=O)OC)nc(N)nc4C(=O)OC)cc3)CC2)cc1',NULL),
	(181406,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O5',329.3116,NULL,'512BF78DBE0850F4-FICuS-01-68','512BF78DBE0850F4-FICTS-01-47','512BF78DBE0850F4-uuuuu-01-17','InChI=1S/C16H15N3O5/c1-23-14(21)12-11(10(20)8-9-6-4-3-5-7-9)13(15(22)24-2)19-16(17)18-12/h3-7H,8H2,1-2H3,(H2,17,18,19)','InChIKey=WNERDFMWSRTWIY-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)Cc1ccccc1',NULL),
	(181407,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O5',384.175,NULL,'AB2651A871A31FEF-FICuS-01-6F','AB2651A871A31FEF-FICTS-01-4E','AB2651A871A31FEF-uuuuu-01-1E','InChI=1S/C15H11Cl2N3O5/c1-24-13(22)10-9(11(14(23)25-2)20-15(18)19-10)12(21)7-4-3-6(16)5-8(7)17/h3-5H,1-2H3,(H2,18,19,20)','InChIKey=IATFDHMTWVOGJQ-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1ccc(Cl)cc1Cl',NULL),
	(181408,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O5',384.175,NULL,'C15FCD5255AA11D0-FICuS-01-66','C15FCD5255AA11D0-FICTS-01-45','C15FCD5255AA11D0-uuuuu-01-15','InChI=1S/C15H11Cl2N3O5/c1-24-13(22)10-9(11(14(23)25-2)20-15(18)19-10)12(21)7-5-6(16)3-4-8(7)17/h3-5H,1-2H3,(H2,18,19,20)','InChIKey=YWQJCESHXMSDGK-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1cc(Cl)ccc1Cl',NULL),
	(181409,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O5',384.175,NULL,'5F545C6C987E9995-FICuS-01-69','5F545C6C987E9995-FICTS-01-48','5F545C6C987E9995-uuuuu-01-18','InChI=1S/C15H11Cl2N3O5/c1-24-13(22)10-9(11(14(23)25-2)20-15(18)19-10)12(21)6-3-4-7(16)8(17)5-6/h3-5H,1-2H3,(H2,18,19,20)','InChIKey=DICNVYYLIMGZBR-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(181410,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O5',343.3384,NULL,'FEB91652E17C78FA-FICuS-01-81','FEB91652E17C78FA-FICTS-01-60','FEB91652E17C78FA-uuuuu-01-30','InChI=1S/C17H17N3O5/c1-4-17(13(21)10-8-6-5-7-9-10)11(14(22)24-2)19-16(18)20-12(17)15(23)25-3/h5-9,18H,4H2,1-3H3/b18-16-','InChIKey=YTVAZUUMVKGQPB-VLGSPTGOSA-N','CCC1(C(=O)c2ccccc2)C(C(=O)OC)=NC(=N)N=C1C(=O)OC',NULL),
	(181411,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O5',329.3116,NULL,'72A4B027E539AB05-FICuS-01-4E','72A4B027E539AB05-FICTS-01-2D','72A4B027E539AB05-uuuuu-01-FD','InChI=1S/C16H15N3O5/c1-16(12(20)9-7-5-4-6-8-9)10(13(21)23-2)18-15(17)19-11(16)14(22)24-3/h4-8,17H,1-3H3/b17-15-','InChIKey=GFGFGRUQIFIODA-ICFOKQHNSA-N','COC(=O)C1=NC(=N)N=C(C(=O)OC)C1(C)C(=O)c1ccccc1',NULL),
	(181412,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O5',363.7567,NULL,'5F9F4E9B76CAAE97-FICuS-01-9C','5F9F4E9B76CAAE97-FICTS-01-7B','5F9F4E9B76CAAE97-uuuuu-01-4B','InChI=1S/C16H14ClN3O5/c1-16(12(21)8-4-6-9(17)7-5-8)10(13(22)24-2)19-15(18)20-11(16)14(23)25-3/h4-7,18H,1-3H3/b18-15-','InChIKey=MXGOUXDIPIGZKY-SDXDJHTJSA-N','COC(=O)C1=NC(=N)N=C(C(=O)OC)C1(C)C(=O)c1ccc(Cl)cc1',NULL),
	(181413,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O5S',321.307,NULL,'3E6AA2839C4DEAC3-FICuS-01-84','3E6AA2839C4DEAC3-FICTS-01-63','3E6AA2839C4DEAC3-uuuuu-01-33','InChI=1S/C13H11N3O5S/c1-20-11(18)8-7(10(17)6-4-3-5-22-6)9(12(19)21-2)16-13(14)15-8/h3-5H,1-2H3,(H2,14,15,16)','InChIKey=QLFVFFDSUYSMHO-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(C(=O)OC)c1C(=O)c1cccs1',NULL),
	(181414,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O5',327.2958,NULL,'4BCFA4467D12B80F-FICuS-01-73','4BCFA4467D12B80F-FICTS-01-52','4BCFA4467D12B80F-uuuuu-01-22','InChI=1S/C16H13N3O5/c1-23-13(21)11-16(12(14(22)24-2)19-15(17)18-11)9-6-4-3-5-8(9)7-10(16)20/h3-6,17H,7H2,1-2H3/b17-15-','InChIKey=RGEMKUUSLKIUIV-ICFOKQHNSA-N','COC(=O)C1=NC(=N)N=C(C(=O)OC)C12C(=O)Cc1ccccc12',NULL),
	(181415,2,0,NULL,'Consistent with Molecular Formula','C15H13N3O4S',331.3454,NULL,'89D482A584E8FCDC-FICuS-01-89','89D482A584E8FCDC-FICTS-01-68','89D482A584E8FCDC-uuuuu-01-38','InChI=1S/C15H13N3O4S/c1-22-13(21)15(7-11(19)9-5-3-2-4-6-9)10(8-16)12(20)17-14(23)18-15/h2-6,10H,7H2,1H3,(H2,17,18,20,23)','InChIKey=ZFTNHHXQTSRJHM-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2ccccc2)NC(=S)NC(=O)C1C#N','1'),
	(181416,2,0,NULL,'Consistent with Molecular Formula','C14H12N4O4S',332.3332,'methyl-5-cyano-6-oxo-4-(2-oxo-2-(pyridin-4-yl) ethyl)-2-thioxohexahydropyrimidine-4-carboxylate','65406E40E1A0EEEE-FICuS-01-70','65406E40E1A0EEEE-FICTS-01-4F','65406E40E1A0EEEE-uuuuu-01-1F','InChI=1S/C14H12N4O4S/c1-22-12(21)14(6-10(19)8-2-4-16-5-3-8)9(7-15)11(20)17-13(23)18-14/h2-5,9H,6H2,1H3,(H2,17,18,20,23)','InChIKey=DIPNHPKTVUAUOU-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2ccncc2)NC(=S)NC(=O)C1C#N','1'),
	(181417,2,0,NULL,'Consistent with Molecular Formula','C14H12N4O4S',332.3332,NULL,'2F49127FC5D73F99-FICuS-01-6A','2F49127FC5D73F99-FICTS-01-49','2F49127FC5D73F99-uuuuu-01-19','InChI=1S/C14H12N4O4S/c1-22-12(21)14(6-10(19)9-4-2-3-5-16-9)8(7-15)11(20)17-13(23)18-14/h2-5,8H,6H2,1H3,(H2,17,18,20,23)','InChIKey=STBZXTSHHVPVFP-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2ccccn2)NC(=S)NC(=O)C1C#N','1'),
	(181418,2,0,NULL,'Consistent with Molecular Formula','C15H12FN3O4S',349.3359,NULL,'8DAA0729139B4294-FICuS-01-49','8DAA0729139B4294-FICTS-01-28','8DAA0729139B4294-uuuuu-01-F8','InChI=1S/C15H12FN3O4S/c1-23-13(22)15(10(7-17)12(21)18-14(24)19-15)6-11(20)8-2-4-9(16)5-3-8/h2-5,10H,6H2,1H3,(H2,18,19,21,24)','InChIKey=LLULBPPJXYYODX-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2ccc(F)cc2)NC(=S)NC(=O)C1C#N','1'),
	(181419,2,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O4S',365.7905,NULL,'BA468B3054E18FBF-FICuS-01-76','BA468B3054E18FBF-FICTS-01-55','BA468B3054E18FBF-uuuuu-01-25','InChI=1S/C15H12ClN3O4S/c1-23-13(22)15(10(7-17)12(21)18-14(24)19-15)6-11(20)8-2-4-9(16)5-3-8/h2-5,10H,6H2,1H3,(H2,18,19,21,24)','InChIKey=OGVIILSLXXJOCA-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2ccc(Cl)cc2)NC(=S)NC(=O)C1C#N','1'),
	(181420,2,0,NULL,'Consistent with Molecular Formula','C19H15N3O4S',381.4052,NULL,'0D882A3965467D19-FICuS-01-44','0D882A3965467D19-FICTS-01-23','0D882A3965467D19-uuuuu-01-F3','InChI=1S/C19H15N3O4S/c1-26-17(25)19(14(10-20)16(24)21-18(27)22-19)9-15(23)13-8-4-6-11-5-2-3-7-12(11)13/h2-8,14H,9H2,1H3,(H2,21,22,24,27)','InChIKey=HZJXTDVPFALGPN-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2cccc3ccccc23)NC(=S)NC(=O)C1C#N','1'),
	(181421,2,0,NULL,'Consistent with Molecular Formula','C13H11N3O5S',321.307,NULL,'03CC990D0BF9AB04-FICuS-01-6E','03CC990D0BF9AB04-FICTS-01-4D','03CC990D0BF9AB04-uuuuu-01-1D','InChI=1S/C13H11N3O5S/c1-20-11(19)13(5-8(17)9-3-2-4-21-9)7(6-14)10(18)15-12(22)16-13/h2-4,7H,5H2,1H3,(H2,15,16,18,22)','InChIKey=WHTWVMJAKQYVDP-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2ccco2)NC(=S)NC(=O)C1C#N','1'),
	(181422,2,0,NULL,'Consistent with Molecular Formula','C19H15N3O4S',381.4052,NULL,'5C0C3E91B304B1EA-FICuS-01-66','5C0C3E91B304B1EA-FICTS-01-45','5C0C3E91B304B1EA-uuuuu-01-15','InChI=1S/C19H15N3O4S/c1-26-17(25)19(14(10-20)16(24)21-18(27)22-19)9-15(23)13-7-6-11-4-2-3-5-12(11)8-13/h2-8,14H,9H2,1H3,(H2,21,22,24,27)','InChIKey=AQCJSIUHOJTODK-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2ccc3ccccc3c2)NC(=S)NC(=O)C1C#N','1'),
	(181423,2,0,NULL,'Consistent with Molecular Formula','C16H15N3O5S',361.3716,NULL,'2B8AF4DA9CDB9E9A-FICuS-01-AD','2B8AF4DA9CDB9E9A-FICTS-01-8C','2B8AF4DA9CDB9E9A-uuuuu-01-5C','InChI=1S/C16H15N3O5S/c1-23-10-5-3-9(4-6-10)12(20)7-16(14(22)24-2)11(8-17)13(21)18-15(25)19-16/h3-6,11H,7H2,1-2H3,(H2,18,19,21,25)','InChIKey=DTRJWBMNFMHKJV-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2ccc(OC)cc2)NC(=S)NC(=O)C1C#N','1'),
	(181424,2,0,NULL,'Consistent with Molecular Formula','C16H15N3O4S',345.3722,NULL,'FB5685DCD3CC6370-FICuS-01-7B','FB5685DCD3CC6370-FICTS-01-5A','FB5685DCD3CC6370-uuuuu-01-2A','InChI=1S/C16H15N3O4S/c1-9-3-5-10(6-4-9)12(20)7-16(14(22)23-2)11(8-17)13(21)18-15(24)19-16/h3-6,11H,7H2,1-2H3,(H2,18,19,21,24)','InChIKey=XUQJUIISTGBKCL-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2ccc(C)cc2)NC(=S)NC(=O)C1C#N','1'),
	(181425,2,0,NULL,'Consistent with Molecular Formula','C18H16N4O4S',384.4088,NULL,'46FC6F1757EB66BB-FICuS-01-81','46FC6F1757EB66BB-FICTS-01-60','46FC6F1757EB66BB-uuuuu-01-30','InChI=1S/C18H16N4O4S/c1-9-14(10-5-3-4-6-12(10)20-9)13(23)7-18(16(25)26-2)11(8-19)15(24)21-17(27)22-18/h3-6,11,20H,7H2,1-2H3,(H2,21,22,24,27)','InChIKey=OTOOVAIQKWCUNI-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2c(C)[nH]c3ccccc23)NC(=S)NC(=O)C1C#N','1'),
	(181426,2,1,NULL,'Consistent with Molecular Formula','C17H15N3O4S',357.3832,NULL,'9688B6EFD646B8C7-FICuS-01-81','9688B6EFD646B8C7-FICTS-01-60','9688B6EFD646B8C7-uuuuu-01-30','InChI=1S/C17H15N3O4S/c1-24-15(23)17(13(10-18)14(22)19-16(25)20-17)9-12(21)8-7-11-5-3-2-4-6-11/h2-8,13H,9H2,1H3,(H2,19,20,22,25)','InChIKey=PJKIWICNULDAQC-UHFFFAOYSA-N','COC(=O)C1(CC(=O)/C=C/c2ccccc2)NC(=S)NC(=O)C1C#N','1'),
	(181427,4,0,NULL,'Consistent with Molecular Formula','C34H32N8O8S2',744.7956,NULL,'0C8935834D22ADBC-FICuS-01-64','0C8935834D22ADBC-FICTS-01-43','0C8935834D22ADBC-uuuuu-01-13','InChI=1S/C34H32N8O8S2/c1-49-29(47)33(23(17-35)27(45)37-31(51)39-33)15-25(43)19-3-7-21(8-4-19)41-11-13-42(14-12-41)22-9-5-20(6-10-22)26(44)16-34(30(48)50-2)24(18-36)28(46)38-32(52)40-34/h3-10,23-24H,11-16H2,1-2H3,(H2,37,39,45,51)(H2,38,40,46,52)','InChIKey=ZHDRBJBSAOIDEM-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2ccc(N3CCN(c4ccc(C(=O)CC5(C(=O)OC)NC(=S)NC(=O)C5C#N)cc4)CC3)cc2)NC(=S)NC(=O)C1C#N','1'),
	(181428,2,0,NULL,'Consistent with Molecular Formula','C16H15N3O4S',345.3722,'methyl-5-cyano-6-oxo-4-(2-oxo-3-phenyl-propyl)-2-thioxohexa hydro pyrimidine-4-carboxylate','99C36392F4948878-FICuS-01-49','99C36392F4948878-FICTS-01-28','99C36392F4948878-uuuuu-01-F8','InChI=1S/C16H15N3O4S/c1-23-14(22)16(12(9-17)13(21)18-15(24)19-16)8-11(20)7-10-5-3-2-4-6-10/h2-6,12H,7-8H2,1H3,(H2,18,19,21,24)','InChIKey=YGCLBJUSEDPSFQ-UHFFFAOYSA-N','COC(=O)C1(CC(=O)Cc2ccccc2)NC(=S)NC(=O)C1C#N','1'),
	(181429,2,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O4S',400.2356,NULL,'36129D23A0F61B3C-FICuS-01-4B','36129D23A0F61B3C-FICTS-01-2A','36129D23A0F61B3C-uuuuu-01-FA','InChI=1S/C15H11Cl2N3O4S/c1-24-13(23)15(9(6-18)12(22)19-14(25)20-15)5-11(21)8-3-2-7(16)4-10(8)17/h2-4,9H,5H2,1H3,(H2,19,20,22,25)','InChIKey=KRZVWEJSKCGCNI-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2ccc(Cl)cc2Cl)NC(=S)NC(=O)C1C#N','1'),
	(181430,2,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O4S',400.2356,'Methyl-5 cyano-4-(2-(2,5-dichlorophenyl)-2- oxo-ethyl)-6-oxo-2-thioxohexahydropyrimidine-4-carboxylate','DE836A7FB189458A-FICuS-01-75','DE836A7FB189458A-FICTS-01-54','DE836A7FB189458A-uuuuu-01-24','InChI=1S/C15H11Cl2N3O4S/c1-24-13(23)15(9(6-18)12(22)19-14(25)20-15)5-11(21)8-4-7(16)2-3-10(8)17/h2-4,9H,5H2,1H3,(H2,19,20,22,25)','InChIKey=VQCYNLLMUDGJHG-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2cc(Cl)ccc2Cl)NC(=S)NC(=O)C1C#N','1'),
	(181431,2,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O4S',400.2356,NULL,'67A56DED8F0B8A1B-FICuS-01-89','67A56DED8F0B8A1B-FICTS-01-68','67A56DED8F0B8A1B-uuuuu-01-38','InChI=1S/C15H11Cl2N3O4S/c1-24-13(23)15(8(6-18)12(22)19-14(25)20-15)5-11(21)7-2-3-9(16)10(17)4-7/h2-4,8H,5H2,1H3,(H2,19,20,22,25)','InChIKey=WTCNSXUWOLCIEI-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2ccc(Cl)c(Cl)c2)NC(=S)NC(=O)C1C#N','1'),
	(181432,3,0,NULL,'Consistent with Molecular Formula','C17H17N3O4S',359.399,NULL,'EF52643EB0B18D29-FICuS-01-67','EF52643EB0B18D29-FICTS-01-46','EF52643EB0B18D29-uuuuu-01-16','InChI=1S/C17H17N3O4S/c1-3-11(13(21)10-7-5-4-6-8-10)17(15(23)24-2)12(9-18)14(22)19-16(25)20-17/h4-8,11-12H,3H2,1-2H3,(H2,19,20,22,25)','InChIKey=XJWNYYSLGXQPCF-UHFFFAOYSA-N','CCC(C(=O)c1ccccc1)C1(C(=O)OC)NC(=S)NC(=O)C1C#N','1'),
	(181433,3,0,NULL,'Consistent with Molecular Formula','C16H15N3O4S',345.3722,NULL,'6A6F5D32E5443949-FICuS-01-53','6A6F5D32E5443949-FICTS-01-32','6A6F5D32E5443949-uuuuu-01-02','InChI=1S/C16H15N3O4S/c1-9(12(20)10-6-4-3-5-7-10)16(14(22)23-2)11(8-17)13(21)18-15(24)19-16/h3-7,9,11H,1-2H3,(H2,18,19,21,24)','InChIKey=UEIMHSYTMWPFLG-UHFFFAOYSA-N','COC(=O)C1(C(C)C(=O)c2ccccc2)NC(=S)NC(=O)C1C#N','1'),
	(181434,3,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O4S',379.8173,NULL,'73AEFB616E4C3344-FICuS-01-66','73AEFB616E4C3344-FICTS-01-45','73AEFB616E4C3344-uuuuu-01-15','InChI=1S/C16H14ClN3O4S/c1-8(12(21)9-3-5-10(17)6-4-9)16(14(23)24-2)11(7-18)13(22)19-15(25)20-16/h3-6,8,11H,1-2H3,(H2,19,20,22,25)','InChIKey=UPACAUXGXAZHDG-UHFFFAOYSA-N','COC(=O)C1(C(C)C(=O)c2ccc(Cl)cc2)NC(=S)NC(=O)C1C#N','1'),
	(181435,2,0,NULL,'Consistent with Molecular Formula','C13H11N3O4S2',337.3676,NULL,'83A7502112511FFD-FICuS-01-3C','83A7502112511FFD-FICTS-01-1B','83A7502112511FFD-uuuuu-01-EB','InChI=1S/C13H11N3O4S2/c1-20-11(19)13(5-8(17)9-3-2-4-22-9)7(6-14)10(18)15-12(21)16-13/h2-4,7H,5H2,1H3,(H2,15,16,18,21)','InChIKey=CTBHQMWMDXUTGT-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2cccs2)NC(=S)NC(=O)C1C#N','1'),
	(181436,2,0,NULL,'Consistent with Molecular Formula','C13H15N3O4S',309.3392,NULL,'A1870A154A3F907F-FICuS-01-53','A1870A154A3F907F-FICTS-01-32','A1870A154A3F907F-uuuuu-01-02','InChI=1S/C13H15N3O4S/c1-7(2)4-8(17)5-13(11(19)20-3)9(6-14)10(18)15-12(21)16-13/h4,9H,5H2,1-3H3,(H2,15,16,18,21)','InChIKey=NMHCMIHRSMWUIO-UHFFFAOYSA-N','COC(=O)C1(CC(=O)C=C(C)C)NC(=S)NC(=O)C1C#N','1'),
	(181437,0,1,NULL,'Consistent with Molecular Formula','C12H15ClN4O2S',314.7891,NULL,'4B3790F22C44218A-FICuS-01-41','4B3790F22C44218A-FICTS-01-20','4BCB371713C9F8C4-uuuuu-01-18','InChI=1S/C12H14N4O2S.ClH/c1-7-3-14-12(19-7)16-15-5-10-9(6-17)4-13-8(2)11(10)18;/h3-5,17-18H,6H2,1-2H3,(H,14,16);1H','InChIKey=VBNGCDQTHFLQTO-UHFFFAOYSA-N','Cc1cnc(N/N=C/c2c(CO)cnc(C)c2O)s1.Cl','1'),
	(181438,0,0,'703-51-5','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'45A1B0AA121D2642-FICuS-01-3C','45A1B0AA121D2642-FICTS-01-1B','45A1B0AA121D2642-uuuuu-01-EB','InChI=1S/C9H9NO2/c11-9-7-3-1-2-4-8(7)12-6-5-10-9/h1-4H,5-6H2,(H,10,11)','InChIKey=FGKQHXRVPDLTDF-UHFFFAOYSA-N','O=C1NCCOc2ccccc21',NULL),
	(181439,0,0,'21228-44-4','Consistent with Molecular Formula','C9H9NOS',179.2362,NULL,'7AB857EDCD858BAA-FICuS-01-9E','7AB857EDCD858BAA-FICTS-01-7D','7AB857EDCD858BAA-uuuuu-01-4D','InChI=1S/C9H9NOS/c12-9-7-3-1-2-4-8(7)11-6-5-10-9/h1-4H,5-6H2,(H,10,12)','InChIKey=JRFMCGUIICROHL-UHFFFAOYSA-N','S=C1NCCOc2ccccc21',NULL),
	(181440,3,0,NULL,'Consistent with Molecular Formula','C26H35?BrN2O4',519.4775,NULL,'436F96405CA7E09A-FICuS-01-5C','436F96405CA7E09A-FICTS-01-3B','436F96405CA7E09A-uuuuu-01-0B','InChI=1S/C26H34N2O4.BrH/c1-27(2)14-17-8-12-20-23(25(17)29)22(16-6-10-19(31-5)11-7-16)24-21(32-20)13-9-18(26(24)30)15-28(3)4;/h6-7,10-11,17-18,22H,8-9,12-15H2,1-5H3;1H','InChIKey=YSNOZCCYYJEIGN-UHFFFAOYSA-N','*.Br.COc1ccc(C2C3=C(CCC(CN(C)C)C3=O)OC3=C2C(=O)C(CN(C)C)CC3)cc1','1'),
	(181441,3,0,NULL,'Consistent with Molecular Formula','C25H31BrCl2N2O3',558.3415,'9-(3,4-dichlorophenyl)-2,7-bis((dimethylamino)methyl)-3,4,5,6,7,9-hexahydro-1H-xanthene-1,8(2H)-dione, dihydrochloride','2294674019494540-FICuS-01-0D','2294674019494540-FICTS-01-EC','CD50B966E8DAECFD-uuuuu-01-5D','InChI=1S/C25H30Cl2N2O3.BrH/c1-28(2)12-15-6-9-19-22(24(15)30)21(14-5-8-17(26)18(27)11-14)23-20(32-19)10-7-16(25(23)31)13-29(3)4;/h5,8,11,15-16,21H,6-7,9-10,12-13H2,1-4H3;1H','InChIKey=QOESRCUFUKREEE-UHFFFAOYSA-N','Br.CN(C)CC1CCC2=C(C1=O)C(c1ccc(Cl)c(Cl)c1)C1=C(CCC(CN(C)C)C1=O)O2','1'),
	(181442,0,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'60C1B44825CB302A-FICuS-01-45','60C1B44825CB302A-FICTS-01-24','60C1B44825CB302A-uuuuu-01-F4','InChI=1S/C17H14O3/c18-11-6-8-13-16(11)15(10-4-2-1-3-5-10)17-12(19)7-9-14(17)20-13/h1-5,15H,6-9H2','InChIKey=BTDQVQNUWDQUOO-UHFFFAOYSA-N','O=C1CCC2=C1C(c1ccccc1)C1=C(CCC1=O)O2',NULL),
	(181443,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2O3',335.186,NULL,'A1A50C91984B5954-FICuS-01-4A','A1A50C91984B5954-FICTS-01-29','A1A50C91984B5954-uuuuu-01-F9','InChI=1S/C17H12Cl2O3/c18-9-2-1-8(7-10(9)19)15-16-11(20)3-5-13(16)22-14-6-4-12(21)17(14)15/h1-2,7,15H,3-6H2','InChIKey=VZOJTPGMLUEOSM-UHFFFAOYSA-N','O=C1CCC2=C1C(c1ccc(Cl)c(Cl)c1)C1=C(CCC1=O)O2',NULL),
	(181444,5,1,NULL,'Consistent with Molecular Formula','C21H30BrNO8',504.3739,NULL,'5D6CC14839A7BD1F-FICuS-01-7A','5D6CC14839A7BD1F-FICTS-01-59','C6047F58A52A042F-uuuuu-01-02','InChI=1S/C21H29NO8.BrH/c1-12(24)15(16(25)8-9-22(2)3)10-13-4-6-14(7-5-13)29-21-20(28)19(27)18(26)17(11-23)30-21;/h4-7,10,17-21,23,26-28H,8-9,11H2,1-3H3;1H/b15-10-;','InChIKey=YVCOBZSRGPMKDG-AZJSCORLSA-N','Br.CC(=O)/C(=C/c1ccc(OC2OC(CO)C(O)C(O)C2O)cc1)C(=O)CCN(C)C','1'),
	(181445,3,0,'83773-59-5','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'6DD0ECBD10FC6ADD-FICuS-01-AC','6DD0ECBD10FC6ADD-FICTS-01-8B','A327CD4751B2D6D6-uuuuu-01-13','InChI=1S/C15H12O2/c1-2-6-11-10(4-1)5-3-7-12(11)14-13-8-9-16-15(13)17-14/h1-9,13-15H/t13?,14?,15-/m1/s1','InChIKey=HRCGXCMHJQHPJQ-YMAMQOFZSA-N','C1=CC2C(O1)OC2c1cccc2ccccc12','1'),
	(181446,0,2,NULL,'Consistent with Molecular Formula','C19H14Cl4N6O7S2',644.2876,NULL,'E3C34BE1CED970F3-FICuS-01-86','E3C34BE1CED970F3-FICTS-01-65','6F01CD156E86BA38-uuuuu-01-17','InChI=1S/C10H9Cl2N3O4S.C9H5Cl2N3O3S/c1-18-5(16)3-4(10(17)19-2)20-9-8(13)14-6(11)7(12)15-9;1-17-4(15)2-3-8(16)14-7-9(18-3)13-6(11)5(10)12-7/h3H,1-2H3,(H2,13,14);2H,1H3,(H,12,14,16)/b4-3+;','InChIKey=PMVMEOWGUKINDL-BJILWQEISA-N','COC(=O)/C=C(/Sc1nc(Cl)c(Cl)nc1N)C(=O)OC.COC(=O)/C=C1\\Sc2nc(Cl)c(Cl)nc2NC1=O','1'),
	(181447,2,0,NULL,'Consistent with Molecular Formula','C15H12N4O6S',376.343,NULL,'35F1DDA9EF794286-FICuS-01-77','35F1DDA9EF794286-FICTS-01-56','35F1DDA9EF794286-uuuuu-01-26','InChI=1S/C15H12N4O6S/c1-25-13(22)15(10(7-16)12(21)17-14(26)18-15)6-11(20)8-3-2-4-9(5-8)19(23)24/h2-5,10H,6H2,1H3,(H2,17,18,21,26)','InChIKey=GGNYRTMCUTUIKT-UHFFFAOYSA-N','COC(=O)C1(CC(=O)c2cccc([N+](=O)[O-])c2)NC(=S)NC(=O)C1C#N','1'),
	(181448,2,0,NULL,'Consistent with Molecular Formula','C13H17N3O4S',311.355,NULL,'455144E209372295-FICuS-01-1A','455144E209372295-FICTS-01-F9','455144E209372295-uuuuu-01-C9','InChI=1S/C13H17N3O4S/c1-12(2,3)8(17)5-13(10(19)20-4)7(6-14)9(18)15-11(21)16-13/h7H,5H2,1-4H3,(H2,15,16,18,21)','InChIKey=UDYJSHVPJGVVTP-UHFFFAOYSA-N','COC(=O)C1(CC(=O)C(C)(C)C)NC(=S)NC(=O)C1C#N','1'),
	(181449,5,0,NULL,'Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'6926D22BE9DA7DD3-FICuS-01-7D','6926D22BE9DA7DD3-FICTS-01-5C','6926D22BE9DA7DD3-uuuuu-01-2C','InChI=1S/C19H30O3/c1-17-7-6-15(13(11-20)14(17)3-4-16(17)21)18(2)8-5-12-9-19(18,22)10-12/h12-15,20,22H,3-11H2,1-2H3','InChIKey=QSUQXTWOXHXRAN-UHFFFAOYSA-N','CC12CCC(C3(C)CCC4CC3(O)C4)C(CO)C1CCC2=O','1'),
	(181450,0,0,NULL,'Consistent with Molecular Formula','C12H10?N4NaO3',281.2258,NULL,'5E72C8ACCBAC30CC-FICuS-01-9B','5E72C8ACCBAC30CC-FICTS-01-7A','5E72C8ACCBAC30CC-uuuuu-01-4A','InChI=1S/C12H10N4O3.Na/c17-15-13-9-1-5-11(6-2-9)19-12-7-3-10(4-8-12)14-16-18;/h1-8H,(H,13,17)(H,14,18);/q;+1','InChIKey=MRGHTQDWMWYXPN-UHFFFAOYSA-N','*.O/N=N/c1ccc(Oc2ccc(/N=N/O)cc2)cc1.[Na+]',NULL),
	(181451,0,0,NULL,'Consistent with Molecular Formula','C5H4N4NaO3',191.1014,'Diazene, hydroxy(5-nitro-2-pyridinyl)-, sodium salt','9A491876EC271042-FICuS-01-3C','51636DEA26AC23D5-FICTS-01-3F','11AEF4798C5CA2EA-uuuuu-01-34','InChI=1S/C5H4N4O3.Na/c10-8-7-5-2-1-4(3-6-5)9(11)12;/h1-3H,(H,6,7,10);/q;+1','InChIKey=SEKRIMIIACQXBP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/O)nc1.[Na+]',NULL),
	(181452,0,0,'82501-28-8','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'439FF2E4C2BB0EE2-FICuS-01-83','439FF2E4C2BB0EE2-FICTS-01-62','439FF2E4C2BB0EE2-uuuuu-01-32','InChI=1S/C14H13NO2/c1-14(2,3)13-10-11(15-17-13)8-6-4-5-7-9(8)12(10)16/h4-7H,1-3H3','InChIKey=OUEKKOGWBXIRDO-UHFFFAOYSA-N','CC(C)(C)c1onc2c1C(=O)c1ccccc1-2',NULL),
	(181453,0,0,'70458-61-6','Consistent with Molecular Formula','C13H9N5O2',267.2464,NULL,'CBEB964B7CBDD195-FICuS-01-9B','CBEB964B7CBDD195-FICTS-01-7A','CBEB964B7CBDD195-uuuuu-01-4A','InChI=1S/C13H9N5O2/c1-18-8-5-3-2-4-7(8)12-11(18)9(19)6-10(20-12)13-14-16-17-15-13/h2-6H,1H3,(H,14,15,16,17)','InChIKey=NPXNAEKNDFKQAM-UHFFFAOYSA-N','Cn1c2ccccc2c2oc(-c3nnn[nH]3)cc(=O)c21',NULL),
	(181454,0,0,'81413-46-9','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'FC9FE21BD95469C6-FICuS-01-87','FC9FE21BD95469C6-FICTS-01-66','FC9FE21BD95469C6-uuuuu-01-36','InChI=1S/C13H11NO3/c1-14-10-5-3-2-4-9(10)13-12(14)11(16)6-8(7-15)17-13/h2-6,15H,7H2,1H3','InChIKey=HMHLJPWRMYWRAV-UHFFFAOYSA-N','Cn1c2ccccc2c2oc(CO)cc(=O)c21',NULL),
	(181455,3,0,NULL,'Consistent with Molecular Formula','C18H17N3O5S',387.4094,NULL,'73BC020BC7B129CF-FICuS-01-6B','73BC020BC7B129CF-FICTS-01-4A','73BC020BC7B129CF-uuuuu-01-1A','InChI=1S/C18H17N3O5S/c1-25-10-4-5-11-9(7-10)3-6-12(14(11)22)18(16(24)26-2)13(8-19)15(23)20-17(27)21-18/h4-5,7,12-13H,3,6H2,1-2H3,(H2,20,21,23,27)','InChIKey=HWZUKVOFTGMOAX-UHFFFAOYSA-N','COC(=O)C1(C2CCc3cc(OC)ccc3C2=O)NC(=S)NC(=O)C1C#N','1'),
	(181456,3,0,NULL,'Consistent with Molecular Formula','C12H15N3O4S',297.3282,NULL,'E7A5776375C9D0D7-FICuS-01-67','E7A5776375C9D0D7-FICTS-01-46','E7A5776375C9D0D7-uuuuu-01-16','InChI=1S/C12H15N3O4S/c1-4-8(16)6(2)12(10(18)19-3)7(5-13)9(17)14-11(20)15-12/h6-7H,4H2,1-3H3,(H2,14,15,17,20)','InChIKey=WBMCACIGUYAGTQ-UHFFFAOYSA-N','CCC(=O)C(C)C1(C(=O)OC)NC(=S)NC(=O)C1C#N','1'),
	(181457,2,0,NULL,'Consistent with Molecular Formula','C15H21N3O4S',339.4086,NULL,'D1AC62C948AC77AE-FICuS-01-88','D1AC62C948AC77AE-FICTS-01-67','D1AC62C948AC77AE-uuuuu-01-37','InChI=1S/C15H21N3O4S/c1-3-4-5-6-7-10(19)8-15(13(21)22-2)11(9-16)12(20)17-14(23)18-15/h11H,3-8H2,1-2H3,(H2,17,18,20,23)','InChIKey=COWAGSKNWPBSKB-UHFFFAOYSA-N','CCCCCCC(=O)CC1(C(=O)OC)NC(=S)NC(=O)C1C#N','1'),
	(181458,2,0,NULL,'Consistent with Molecular Formula','C11H13N3O4S',283.3014,NULL,'D87FBEA075389F12-FICuS-01-71','D87FBEA075389F12-FICTS-01-50','D87FBEA075389F12-uuuuu-01-20','InChI=1S/C11H13N3O4S/c1-3-6(15)4-11(9(17)18-2)7(5-12)8(16)13-10(19)14-11/h7H,3-4H2,1-2H3,(H2,13,14,16,19)','InChIKey=LDPNREIJUGIJMN-UHFFFAOYSA-N','CCC(=O)CC1(C(=O)OC)NC(=S)NC(=O)C1C#N','1'),
	(181459,4,0,NULL,'Consistent with Molecular Formula','C19H18N6O8S2',522.5066,NULL,'D5302AF4FD5590B6-FICuS-01-65','D5302AF4FD5590B6-FICTS-01-44','D5302AF4FD5590B6-uuuuu-01-14','InChI=1S/C19H18N6O8S2/c1-32-14(30)18(10(6-20)12(28)22-16(34)24-18)4-8(26)3-9(27)5-19(15(31)33-2)11(7-21)13(29)23-17(35)25-19/h10-11H,3-5H2,1-2H3,(H2,22,24,28,34)(H2,23,25,29,35)','InChIKey=QFEHQJDTRSBEAF-UHFFFAOYSA-N','COC(=O)C1(CC(=O)CC(=O)CC2(C(=O)OC)NC(=S)NC(=O)C2C#N)NC(=S)NC(=O)C1C#N','1'),
	(181460,2,0,NULL,'Consistent with Molecular Formula','C11H11N3O4S',281.2856,NULL,'6E84E02A90E6E4D4-FICuS-01-6B','6E84E02A90E6E4D4-FICTS-01-4A','6E84E02A90E6E4D4-uuuuu-01-1A','InChI=1S/C11H11N3O4S/c1-3-6(15)4-11(9(17)18-2)7(5-12)8(16)13-10(19)14-11/h3,7H,1,4H2,2H3,(H2,13,14,16,19)','InChIKey=QQXFBSRDTWNVAA-UHFFFAOYSA-N','C=CC(=O)CC1(C(=O)OC)NC(=S)NC(=O)C1C#N','1'),
	(181461,3,0,NULL,'Consistent with Molecular Formula','C15H21N3O4S',339.4086,NULL,'F876592DD5BF2BA5-FICuS-01-81','F876592DD5BF2BA5-FICTS-01-60','F876592DD5BF2BA5-uuuuu-01-30','InChI=1S/C15H21N3O4S/c1-4-5-6-7-11(19)9(2)15(13(21)22-3)10(8-16)12(20)17-14(23)18-15/h9-10H,4-7H2,1-3H3,(H2,17,18,20,23)','InChIKey=ZLKVEZCMPBTERN-UHFFFAOYSA-N','CCCCCC(=O)C(C)C1(C(=O)OC)NC(=S)NC(=O)C1C#N','1'),
	(181462,3,0,NULL,'Consistent with Molecular Formula','C14H15N3O6S',353.349,NULL,'49D5D88B8E3D131E-FICuS-01-71','49D5D88B8E3D131E-FICTS-01-50','49D5D88B8E3D131E-uuuuu-01-20','InChI=1S/C14H15N3O6S/c1-22-10(20)13(5-3-4-8(13)18)14(11(21)23-2)7(6-15)9(19)16-12(24)17-14/h7H,3-5H2,1-2H3,(H2,16,17,19,24)','InChIKey=FFZJBKOLACKWFR-UHFFFAOYSA-N','COC(=O)C1(C2(C(=O)OC)NC(=S)NC(=O)C2C#N)CCCC1=O','1'),
	(181463,2,0,NULL,'Consistent with Molecular Formula','C12H13N3O4S',295.3124,NULL,'01CF5DB0A08BB9DE-FICuS-01-8B','01CF5DB0A08BB9DE-FICTS-01-6A','01CF5DB0A08BB9DE-uuuuu-01-3A','InChI=1S/C12H13N3O4S/c1-19-10(18)12(4-8(16)6-2-3-6)7(5-13)9(17)14-11(20)15-12/h6-7H,2-4H2,1H3,(H2,14,15,17,20)','InChIKey=IJINKQOJOFMCAJ-UHFFFAOYSA-N','COC(=O)C1(CC(=O)C2CC2)NC(=S)NC(=O)C1C#N','1'),
	(181464,3,0,NULL,'Consistent with Molecular Formula','C21H17N3O4S',407.443,NULL,'D5323CD78508B422-FICuS-01-45','D5323CD78508B422-FICTS-01-24','D5323CD78508B422-uuuuu-01-F4','InChI=1S/C21H17N3O4S/c1-28-19(27)21(15(12-22)18(26)23-20(29)24-21)16(13-8-4-2-5-9-13)17(25)14-10-6-3-7-11-14/h2-11,15-16H,1H3,(H2,23,24,26,29)','InChIKey=CXYWXJGJEYOAPJ-UHFFFAOYSA-N','COC(=O)C1(C(C(=O)c2ccccc2)c2ccccc2)NC(=S)NC(=O)C1C#N','1'),
	(181465,3,0,NULL,'Consistent with Molecular Formula','C15H19N3O4S',337.3928,NULL,'AC5A1F1564E548C6-FICuS-01-67','AC5A1F1564E548C6-FICTS-01-46','AC5A1F1564E548C6-uuuuu-01-16','InChI=1S/C15H19N3O4S/c1-22-13(21)15(9-6-4-2-3-5-7-11(9)19)10(8-16)12(20)17-14(23)18-15/h9-10H,2-7H2,1H3,(H2,17,18,20,23)','InChIKey=FZNROJQLSKMTSQ-UHFFFAOYSA-N','COC(=O)C1(C2CCCCCCC2=O)NC(=S)NC(=O)C1C#N','1'),
	(181466,3,0,NULL,'Consistent with Molecular Formula','C9H11N3O4S2',289.3236,NULL,'2857DD8BEC10E959-FICuS-01-74','2857DD8BEC10E959-FICTS-01-53','2857DD8BEC10E959-uuuuu-01-23','InChI=1S/C9H11N3O4S2/c1-16-7(14)9(4-18(2)15)5(3-10)6(13)11-8(17)12-9/h5H,4H2,1-2H3,(H2,11,12,13,17)','InChIKey=INGNGGSODUOUHF-UHFFFAOYSA-N','COC(=O)C1(CS(C)=O)NC(=S)NC(=O)C1C#N','1'),
	(181467,3,0,NULL,'Consistent with Molecular Formula','C14H19N3O4S',325.3818,NULL,'2C8C865CBB6B440B-FICuS-01-73','2C8C865CBB6B440B-FICTS-01-52','2C8C865CBB6B440B-uuuuu-01-22','InChI=1S/C14H19N3O4S/c1-4-6-10(18)8(5-2)14(12(20)21-3)9(7-15)11(19)16-13(22)17-14/h8-9H,4-6H2,1-3H3,(H2,16,17,19,22)','InChIKey=PWHDCODPZMKVHH-UHFFFAOYSA-N','CCCC(=O)C(CC)C1(C(=O)OC)NC(=S)NC(=O)C1C#N','1'),
	(181468,2,0,NULL,'Consistent with Molecular Formula','C9H11N3O5S2',305.323,NULL,'9661ADFE9F0B3A82-FICuS-01-7C','9661ADFE9F0B3A82-FICTS-01-5B','9661ADFE9F0B3A82-uuuuu-01-2B','InChI=1S/C9H11N3O5S2/c1-17-7(14)9(4-19(2,15)16)5(3-10)6(13)11-8(18)12-9/h5H,4H2,1-2H3,(H2,11,12,13,18)','InChIKey=LVEXBWMXBXDWJX-UHFFFAOYSA-N','COC(=O)C1(CS(C)(=O)=O)NC(=S)NC(=O)C1C#N','1'),
	(181469,2,0,NULL,'Consistent with Molecular Formula','C22H19N3O4S',421.4698,NULL,'49E42D6891B80ADB-FICuS-01-6C','49E42D6891B80ADB-FICTS-01-4B','49E42D6891B80ADB-uuuuu-01-1B','InChI=1S/C22H19N3O4S/c1-29-20(28)22(16(13-23)19(27)24-21(30)25-22)12-17(26)18(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,16,18H,12H2,1H3,(H2,24,25,27,30)','InChIKey=CNVBNMXZQUMWIL-UHFFFAOYSA-N','COC(=O)C1(CC(=O)C(c2ccccc2)c2ccccc2)NC(=S)NC(=O)C1C#N','1'),
	(181470,3,0,NULL,'Consistent with Molecular Formula','C19H27N3O4S',393.5,NULL,'4E48D2AA09A27B7C-FICuS-01-73','4E48D2AA09A27B7C-FICTS-01-52','4E48D2AA09A27B7C-uuuuu-01-22','InChI=1S/C19H27N3O4S/c1-26-17(25)19(14(12-20)16(24)21-18(27)22-19)13-10-8-6-4-2-3-5-7-9-11-15(13)23/h13-14H,2-11H2,1H3,(H2,21,22,24,27)','InChIKey=JLIUYDYLHQERKV-UHFFFAOYSA-N','COC(=O)C1(C2CCCCCCCCCCC2=O)NC(=S)NC(=O)C1C#N','1'),
	(181471,2,0,NULL,'Consistent with Molecular Formula','C10H11N3O4S',269.2746,NULL,'59DD6EB043390C2B-FICuS-01-64','59DD6EB043390C2B-FICTS-01-43','59DD6EB043390C2B-uuuuu-01-13','InChI=1S/C10H11N3O4S/c1-5(14)3-10(8(16)17-2)6(4-11)7(15)12-9(18)13-10/h6H,3H2,1-2H3,(H2,12,13,15,18)','InChIKey=SJWUYUJTHHAQHD-UHFFFAOYSA-N','COC(=O)C1(CC(C)=O)NC(=S)NC(=O)C1C#N','1'),
	(181472,0,0,NULL,'Consistent with Molecular Formula','C26H16N2O2',388.4246,NULL,'805E4C8BD967DFB4-FICuS-01-84','805E4C8BD967DFB4-FICTS-01-63','805E4C8BD967DFB4-uuuuu-01-33','InChI=1S/C26H16N2O2/c1-3-11-19-17(7-1)9-5-13-21(19)25-15-23(27-29-25)24-16-26(30-28-24)22-14-6-10-18-8-2-4-12-20(18)22/h1-16H','InChIKey=MTKQMKKFRVDFTF-UHFFFAOYSA-N','c1ccc2c(-c3cc(-c4cc(-c5cccc6ccccc56)on4)no3)cccc2c1',NULL),
	(181473,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'6C5CF7ECBC8F08B6-FICuS-01-A0','6C5CF7ECBC8F08B6-FICTS-01-7F','6C5CF7ECBC8F08B6-uuuuu-01-4F','InChI=1S/C14H8N2O4/c1-3-11(17-5-1)13-7-9(15-19-13)10-8-14(20-16-10)12-4-2-6-18-12/h1-8H','InChIKey=UKMQHCABKJHFKY-UHFFFAOYSA-N','c1coc(-c2cc(-c3cc(-c4ccco4)on3)no2)c1',NULL),
	(181474,0,0,NULL,'Consistent with Molecular Formula','C26H16N2O2',388.4246,NULL,'4DA64571C32E85F5-FICuS-01-5C','4DA64571C32E85F5-FICTS-01-3B','4DA64571C32E85F5-uuuuu-01-0B','InChI=1S/C26H16N2O2/c1-3-7-19-13-21(11-9-17(19)5-1)25-15-23(27-29-25)24-16-26(30-28-24)22-12-10-18-6-2-4-8-20(18)14-22/h1-16H','InChIKey=MDCYFLAZVPQFHT-UHFFFAOYSA-N','c1ccc2cc(-c3cc(-c4cc(-c5ccc6ccccc6c5)on4)no3)ccc2c1',NULL),
	(181475,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O4',348.3574,NULL,'672BC374C7709E81-FICuS-01-51','672BC374C7709E81-FICTS-01-30','672BC374C7709E81-uuuuu-01-00','InChI=1S/C20H16N2O4/c1-23-15-7-3-13(4-8-15)19-11-17(21-25-19)18-12-20(26-22-18)14-5-9-16(24-2)10-6-14/h3-12H,1-2H3','InChIKey=FFXKOGYRTVHAKJ-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(-c4ccc(OC)cc4)on3)no2)cc1',NULL),
	(181476,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O2',394.4318,'5,5\'-bis(2-methyl-1H-indol-3-yl)-3,3\'-biisoxazole','7A3553BCE1321707-FICuS-01-3E','7A3553BCE1321707-FICTS-01-1D','7A3553BCE1321707-uuuuu-01-ED','InChI=1S/C24H18N4O2/c1-13-23(15-7-3-5-9-17(15)25-13)21-11-19(27-29-21)20-12-22(30-28-20)24-14(2)26-18-10-6-4-8-16(18)24/h3-12,25-26H,1-2H3','InChIKey=HWTVXZFFWYDNBU-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1-c1cc(-c2cc(-c3c(C)[nH]c4ccccc34)on2)no1',NULL),
	(181477,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'3BD0D0821B38BB71-FICuS-01-58','3BD0D0821B38BB71-FICTS-01-37','3BD0D0821B38BB71-uuuuu-01-07','InChI=1S/C14H20N2O2/c1-9(2)5-11-7-13(15-17-11)14-8-12(18-16-14)6-10(3)4/h7-10H,5-6H2,1-4H3','InChIKey=ZOYWISRSCJZBAX-UHFFFAOYSA-N','CC(C)Cc1cc(-c2cc(CC(C)C)on2)no1',NULL),
	(181478,0,0,NULL,'Consistent with Molecular Formula','C20H12N2O2',312.327,NULL,'AA8CC724A2D1E461-FICuS-01-6C','AA8CC724A2D1E461-FICTS-01-4B','AA8CC724A2D1E461-uuuuu-01-1B','InChI=1S/C20H12N2O2/c1-3-7-13-11(5-1)9-15-17(21-23-19(13)15)18-16-10-12-6-2-4-8-14(12)20(16)24-22-18/h1-8H,9-10H2','InChIKey=CHCQNSVBYJGTBD-UHFFFAOYSA-N','c1ccc2c(c1)Cc1c(-c3noc4c3Cc3ccccc3-4)noc1-2',NULL),
	(181479,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'336032CD24AA37A4-FICuS-01-46','336032CD24AA37A4-FICTS-01-25','336032CD24AA37A4-uuuuu-01-F5','InChI=1S/C14H16N2O2/c1-9(2)5-11-7-13(15-17-11)14-8-12(18-16-14)6-10(3)4/h5-8H,1-4H3','InChIKey=OIGJRTFTUQESGY-UHFFFAOYSA-N','CC(C)=Cc1cc(-c2cc(C=C(C)C)on2)no1',NULL),
	(181480,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'D0618FAB92707D05-FICuS-01-55','D0618FAB92707D05-FICTS-01-34','D0618FAB92707D05-uuuuu-01-04','InChI=1S/C24H20N2O4/c1-27-15-5-9-17-13(11-15)3-7-19-21(25-29-23(17)19)22-20-8-4-14-12-16(28-2)6-10-18(14)24(20)30-26-22/h5-6,9-12H,3-4,7-8H2,1-2H3','InChIKey=LZKSUVYQWLNVJV-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1c(-c3noc4c3CCc3cc(OC)ccc3-4)noc1-2',NULL),
	(181481,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'D789F628BBFEFD62-FICuS-01-9A','D789F628BBFEFD62-FICTS-01-79','D789F628BBFEFD62-uuuuu-01-49','InChI=1S/C12H16N2O2/c1-5-9-7(3)11(13-15-9)12-8(4)10(6-2)16-14-12/h5-6H2,1-4H3','InChIKey=ZCPFKTSPGZICRS-UHFFFAOYSA-N','CCc1onc(-c2noc(CC)c2C)c1C',NULL),
	(181482,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'F409D6D2C0FA0116-FICuS-01-5C','F409D6D2C0FA0116-FICTS-01-3B','F409D6D2C0FA0116-uuuuu-01-0B','InChI=1S/C12H12N2O2/c1-3-7-9(5-1)15-13-11(7)12-8-4-2-6-10(8)16-14-12/h1-6H2','InChIKey=HDUNYIXYYBYSJK-UHFFFAOYSA-N','C1Cc2onc(-c3noc4c3CCC4)c2C1',NULL),
	(181483,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'3B97106B816A521C-FICuS-01-40','3B97106B816A521C-FICTS-01-1F','3B97106B816A521C-uuuuu-01-EF','InChI=1S/C16H20N2O2/c1-3-7-11-13(9-5-1)19-17-15(11)16-12-8-4-2-6-10-14(12)20-18-16/h1-10H2','InChIKey=VMNLKZOKUNIVEN-UHFFFAOYSA-N','C1CCc2onc(-c3noc4c3CCCCC4)c2CC1',NULL),
	(181484,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O2',300.3998,NULL,'2CF094304D3193C8-FICuS-01-45','2CF094304D3193C8-FICTS-01-24','2CF094304D3193C8-uuuuu-01-F4','InChI=1S/C18H24N2O2/c1-3-7-11-15-13(9-5-1)17(19-21-15)18-14-10-6-2-4-8-12-16(14)22-20-18/h1-12H2','InChIKey=QHZRQRPQWIKVHE-UHFFFAOYSA-N','C1CCCc2c(-c3noc4c3CCCCCC4)noc2CC1',NULL),
	(181485,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'10C8158C512251C9-FICuS-01-30','10C8158C512251C9-FICTS-01-0F','10C8158C512251C9-uuuuu-01-DF','InChI=1S/C10H12N2O2/c1-3-7-5-9(11-13-7)10-6-8(4-2)14-12-10/h5-6H,3-4H2,1-2H3','InChIKey=ZRIISUPBFXQNSJ-UHFFFAOYSA-N','CCc1cc(-c2cc(CC)on2)no1',NULL),
	(181486,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'0BD751E448BD36AC-FICuS-01-72','0BD751E448BD36AC-FICTS-01-51','0BD751E448BD36AC-uuuuu-01-21','InChI=1S/C12H12N2O4/c1-7(15)3-9-5-11(13-17-9)12-6-10(18-14-12)4-8(2)16/h5-6H,3-4H2,1-2H3','InChIKey=ARBSGJPSELVKJA-UHFFFAOYSA-N','CC(=O)Cc1cc(-c2cc(CC(C)=O)on2)no1',NULL),
	(181487,0,0,NULL,'Consistent with Molecular Formula','C18H28N2O2',304.4314,NULL,'9CD7A61DF51B891A-FICuS-01-7B','9CD7A61DF51B891A-FICTS-01-5A','9CD7A61DF51B891A-uuuuu-01-2A','InChI=1S/C18H28N2O2/c1-5-7-9-11-15-13(3)17(19-21-15)18-14(4)16(22-20-18)12-10-8-6-2/h5-12H2,1-4H3','InChIKey=RWYMOQGEKFRHPY-UHFFFAOYSA-N','CCCCCc1onc(-c2noc(CCCCC)c2C)c1C',NULL),
	(181488,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'7CEBD2A5C121367B-FICuS-01-6D','7CEBD2A5C121367B-FICTS-01-4C','7CEBD2A5C121367B-uuuuu-01-1C','InChI=1S/C12H12N2O2/c1-2-7(1)11-5-9(13-15-11)10-6-12(16-14-10)8-3-4-8/h5-8H,1-4H2','InChIKey=ZQKXCTVPZZWJCX-UHFFFAOYSA-N','c1c(-c2cc(C3CC3)on2)noc1C1CC1',NULL),
	(181489,2,2,NULL,'Consistent with Molecular Formula','C6H12N2O4S2',240.2918,NULL,'EF8C23D4DD3C877C-FICuS-01-91','729EB944F51186E5-FICTS-01-35','EF8C23D4DD3C877C-uuuuu-01-40','InChI=1S/C6H12N2O4S2/c1-13(11)3-5(7-9)6(8-10)4-14(2)12/h9-10H,3-4H2,1-2H3/b7-5-,8-6+','InChIKey=FUCQNNPPINQEQN-CGXWXWIYSA-N','CS(=O)CC(=N\\O)/C(CS(C)=O)=N\\O','1'),
	(181490,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'BFBA3877E857669A-FICuS-01-7A','BFBA3877E857669A-FICTS-01-59','BFBA3877E857669A-uuuuu-01-29','InChI=1S/C16H24N2O2/c1-5-9-13-11(7-3)15(17-19-13)16-12(8-4)14(10-6-2)20-18-16/h5-10H2,1-4H3','InChIKey=YEGFSXQYCADWRN-UHFFFAOYSA-N','CCCc1onc(-c2noc(CCC)c2CC)c1CC',NULL),
	(181491,0,2,NULL,'Consistent with Molecular Formula','C6H12N2O6S2',272.2906,NULL,'E3276D057BF3A000-FICuS-01-4A','92C3DA1E22DFFF16-FICTS-01-63','E3276D057BF3A000-uuuuu-01-F9','InChI=1S/C6H12N2O6S2/c1-15(11,12)3-5(7-9)6(8-10)4-16(2,13)14/h9-10H,3-4H2,1-2H3/b7-5+,8-6+','InChIKey=XTDBKCRDRQAVMP-KQQUZDAGSA-N','CS(=O)(=O)CC(=N\\O)/C(CS(C)(=O)=O)=N/O','1'),
	(181492,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O6',404.3782,NULL,'11E9355731D769EA-FICuS-01-4F','11E9355731D769EA-FICTS-01-2E','11E9355731D769EA-uuuuu-01-FE','InChI=1S/C22H16N2O6/c25-17(26)11-15-19(23-29-21(15)13-7-3-1-4-8-13)20-16(12-18(27)28)22(30-24-20)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,25,26)(H,27,28)','InChIKey=DAWBUXRYZQANRK-UHFFFAOYSA-N','O=C(O)Cc1c(-c2noc(-c3ccccc3)c2CC(=O)O)noc1-c1ccccc1',NULL),
	(181493,0,0,NULL,'Consistent with Molecular Formula','C26H40N2O2',412.6142,NULL,'2DCDA15EDE1546FB-FICuS-01-91','2DCDA15EDE1546FB-FICTS-01-70','2DCDA15EDE1546FB-uuuuu-01-40','InChI=1S/C26H40N2O2/c1-3-7-11-15-19-23-21(17-13-9-5-1)25(27-29-23)26-22-18-14-10-6-2-4-8-12-16-20-24(22)30-28-26/h1-20H2','InChIKey=ARRCPFJTONMPJR-UHFFFAOYSA-N','C1CCCCCc2c(-c3noc4c3CCCCCCCCCC4)noc2CCCC1',NULL),
	(181494,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'121E4CA45525A01F-FICuS-01-45','121E4CA45525A01F-FICTS-01-24','121E4CA45525A01F-uuuuu-01-F4','InChI=1S/C8H8N2O2/c1-5-3-7(9-11-5)8-4-6(2)12-10-8/h3-4H,1-2H3','InChIKey=SJCOXWXOPQOBSN-UHFFFAOYSA-N','Cc1cc(-c2cc(C)on2)no1',NULL),
	(181495,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O2',340.3806,NULL,'DE75B7A7638EF071-FICuS-01-71','DE75B7A7638EF071-FICTS-01-50','DE75B7A7638EF071-uuuuu-01-20','InChI=1S/C22H16N2O2/c1-3-7-15-13(5-1)9-11-17-19(23-25-21(15)17)20-18-12-10-14-6-2-4-8-16(14)22(18)26-24-20/h1-8H,9-12H2','InChIKey=ZCBUTZFHVGVXJK-UHFFFAOYSA-N','c1ccc2c(c1)CCc1c(-c3noc4c3CCc3ccccc3-4)noc1-2',NULL),
	(181496,0,0,NULL,'Consistent with Molecular Formula','C16H12N6',288.311,NULL,'D88268D139B62DCF-FICuS-01-73','25AE9198A7E441BA-FICTS-01-47','D88268D139B62DCF-uuuuu-01-22','InChI=1S/C16H12N6/c1-5-17-6-2-11(1)13-9-15(21-19-13)16-10-14(20-22-16)12-3-7-18-8-4-12/h1-10H,(H,19,21)(H,20,22)','InChIKey=KNWCVFUTIARPML-UHFFFAOYSA-N','c1cc(-c2cc(-c3cc(-c4ccncc4)[nH]n3)n[nH]2)ccn1',NULL),
	(181497,0,0,NULL,'Consistent with Molecular Formula','C16H12N6',288.311,NULL,'CEC94A11962EBF19-FICuS-01-7A','BC6BD67DEE2183F0-FICTS-01-66','CEC94A11962EBF19-uuuuu-01-29','InChI=1S/C16H12N6/c1-3-11(9-17-5-1)13-7-15(21-19-13)16-8-14(20-22-16)12-4-2-6-18-10-12/h1-10H,(H,19,21)(H,20,22)','InChIKey=YXPSFOLFJUQBTC-UHFFFAOYSA-N','c1cncc(-c2cc(-c3cc(-c4cccnc4)[nH]n3)n[nH]2)c1',NULL),
	(181498,0,0,NULL,'Consistent with Molecular Formula','C16H12N6',288.311,NULL,'7A2B38B42A3284C3-FICuS-01-4E','7A2B38B42A3284C3-FICTS-01-2D','7A2B38B42A3284C3-uuuuu-01-FD','InChI=1S/C16H12N6/c1-3-7-17-11(5-1)13-9-15(21-19-13)16-10-14(20-22-16)12-6-2-4-8-18-12/h1-10H,(H,19,21)(H,20,22)','InChIKey=LBEJULDBPRDNNA-UHFFFAOYSA-N','c1ccc(-c2cc(-c3cc(-c4ccccn4)[nH]n3)n[nH]2)nc1',NULL),
	(181499,0,0,NULL,'Consistent with Molecular Formula','C18H12F2N4',322.3164,NULL,'FB406BADE520493D-FICuS-01-70','747A2DD5BF4C07B6-FICTS-01-56','FB406BADE520493D-uuuuu-01-1F','InChI=1S/C18H12F2N4/c19-13-5-1-11(2-6-13)15-9-17(23-21-15)18-10-16(22-24-18)12-3-7-14(20)8-4-12/h1-10H,(H,21,23)(H,22,24)','InChIKey=HEKISVZTPZPRFQ-UHFFFAOYSA-N','Fc1ccc(-c2cc(-c3cc(-c4ccc(F)cc4)[nH]n3)n[nH]2)cc1',NULL),
	(181500,0,0,NULL,'Consistent with Molecular Formula','C14H22N4',246.3546,NULL,'8C0849142F3D82AE-FICuS-01-5B','5B616B037D2F187B-FICTS-01-34','8C0849142F3D82AE-uuuuu-01-0A','InChI=1S/C14H22N4/c1-9(2)5-11-7-13(17-15-11)14-8-12(16-18-14)6-10(3)4/h7-10H,5-6H2,1-4H3,(H,15,17)(H,16,18)','InChIKey=BYSRLJUPFQHWMU-UHFFFAOYSA-N','CC(C)Cc1cc(-c2cc(CC(C)C)[nH]n2)n[nH]1',NULL),
	(181501,0,2,NULL,'Consistent with Molecular Formula','C22H18N4',338.411,NULL,'E633D81E6B65D434-FICuS-01-5C','06555BC92A88FE1C-FICTS-01-4B','E633D81E6B65D434-uuuuu-01-0B','InChI=1S/C22H18N4/c1-3-7-17(8-4-1)11-13-19-15-21(25-23-19)22-16-20(24-26-22)14-12-18-9-5-2-6-10-18/h1-16H,(H,23,25)(H,24,26)','InChIKey=HHSWSLOQIXLUAS-UHFFFAOYSA-N','C(=C/c1cc(-c2cc(/C=C/c3ccccc3)[nH]n2)n[nH]1)\\c1ccccc1','1'),
	(181502,0,0,NULL,'Consistent with Molecular Formula','C20H18N4',314.389,NULL,'CCEBDD1816513F0F-FICuS-01-81','CCEBDD1816513F0F-FICTS-01-60','CCEBDD1816513F0F-uuuuu-01-30','InChI=1S/C20H18N4/c1-3-7-15(8-4-1)11-17-13-19(23-21-17)20-14-18(22-24-20)12-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2,(H,21,23)(H,22,24)','InChIKey=OQWSDJQUMWDVDS-UHFFFAOYSA-N','c1ccc(Cc2cc(-c3cc(Cc4ccccc4)[nH]n3)n[nH]2)cc1',NULL),
	(181503,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl4N4',424.1158,NULL,'FB3CADF9E120D057-FICuS-01-81','D60070DB9B86C457-FICTS-01-39','FB3CADF9E120D057-uuuuu-01-30','InChI=1S/C18H10Cl4N4/c19-9-1-3-11(13(21)5-9)15-7-17(25-23-15)18-8-16(24-26-18)12-4-2-10(20)6-14(12)22/h1-8H,(H,23,25)(H,24,26)','InChIKey=FGKYLIQXCWQBTD-UHFFFAOYSA-N','Clc1ccc(-c2cc(-c3cc(-c4ccc(Cl)cc4Cl)[nH]n3)n[nH]2)c(Cl)c1',NULL),
	(181504,0,1,'17019-08-8','Consistent with Molecular Formula','C20H15N3O3',345.3568,NULL,'97E732E0D2BBAECC-FICuS-01-93','97E732E0D2BBAECC-FICTS-01-72','97E732E0D2BBAECC-uuuuu-01-42','InChI=1S/C20H15N3O3/c1-26-15-7-8-16-17-10-11-21-18(20(17)22-19(16)12-15)9-4-13-2-5-14(6-3-13)23(24)25/h2-12,22H,1H3','InChIKey=RACKRQSOLIUNNO-UHFFFAOYSA-N','COc1ccc2c(c1)[nH]c1c(/C=C/c3ccc([N+](=O)[O-])cc3)nccc12','1'),
	(181505,0,1,'17656-58-5','Consistent with Molecular Formula','C20H20N2O5',368.3884,NULL,'083ACE19E73E5AFF-FICuS-01-8B','083ACE19E73E5AFF-FICTS-01-6A','083ACE19E73E5AFF-uuuuu-01-3A','InChI=1S/C20H20N2O5/c1-24-15-6-5-13(10-16(15)25-2)19(22-23)20-14-11-18(27-4)17(26-3)9-12(14)7-8-21-20/h5-11,23H,1-4H3','InChIKey=MWEXIACDYMVJBD-UHFFFAOYSA-N','COc1ccc(/C(=N\\O)c2nccc3cc(OC)c(OC)cc23)cc1OC','1'),
	(181506,2,0,NULL,'Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'9E78679D8B8C53C9-FICuS-01-77','9E78679D8B8C53C9-FICTS-01-56','9E78679D8B8C53C9-uuuuu-01-26','InChI=1S/C16H14N2O2S/c19-16(20)12-8-10-9-4-1-2-5-11(9)17-14(10)15(18-12)13-6-3-7-21-13/h1-7,12,15,17-18H,8H2,(H,19,20)','InChIKey=HAYUFEPSGVEFTA-UHFFFAOYSA-N','O=C(O)C1Cc2c([nH]c3ccccc23)C(c2cccs2)N1','1'),
	(181507,1,0,NULL,'Consistent with Molecular Formula','C21H23NO6',385.4158,NULL,'4897F41EE6A434AD-FICuS-01-6F','8935205016364A9E-FICTS-01-09','4897F41EE6A434AD-uuuuu-01-1E','InChI=1S/C21H23NO6/c1-11(23)22-15-7-5-12-9-18(26-2)20(27-3)21(28-4)19(12)13-6-8-16(24)17(25)10-14(13)15/h6,8-10,15H,5,7H2,1-4H3,(H,22,23)(H,24,25)','InChIKey=PRGILOMAMBLWNG-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(=O)c(O)cc1C(NC(C)=O)CC2','1'),
	(181508,0,0,NULL,'Consistent with Molecular Formula','C32H28?N8NaO10S2',771.7306,NULL,'FE237190CDBBE7CF-FICuS-01-98','FE237190CDBBE7CF-FICTS-01-77','FE237190CDBBE7CF-uuuuu-01-47','InChI=1S/C32H28N8O10S2.Na/c1-17-25(31(43)39(37(17)3)20-11-7-5-8-12-20)33-35-27-22(51(45,46)47)15-19-16-23(52(48,49)50)28(30(42)24(19)29(27)41)36-34-26-18(2)38(4)40(32(26)44)21-13-9-6-10-14-21;/h5-16,41-42H,1-4H3,(H,45,46,47)(H,48,49,50);/q;+1','InChIKey=WQKCVZQOTUUYIJ-UHFFFAOYSA-N','*.Cc1c(/N=N/c2c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)c(/N=N/c4c(C)n(C)n(-c5ccccc5)c4=O)c(O)c3c2O)c(=O)n(-c2ccccc2)n1C.[Na+]',NULL),
	(181509,0,0,NULL,'Consistent with Molecular Formula','C4H2N4O2',138.0854,'1,2,5,7-Tetraazaspiro[2.5]octa-1,4-diene-6,8-dione\n1,2,5,7-Tetraazaspiro[2.5]octa-1,7-diene-4,6-dione','4A991FDA6C076E95-FICuS-01-73','4A991FDA6C076E95-FICTS-01-52','4A991FDA6C076E95-uuuuu-01-22','InChI=1S/C4H2N4O2/c9-2-4(7-8-4)1-5-3(10)6-2/h1H,(H,6,9,10)','InChIKey=BOWIZAVNFSIIDC-UHFFFAOYSA-N','O=C1N=CC2(N=N2)C(=O)N1',NULL),
	(181510,7,0,NULL,'Consistent with Molecular Formula','C10H12O3',180.203,NULL,'4D34F0578DD3E472-FICuS-01-5D','4D34F0578DD3E472-FICTS-01-3C','4D34F0578DD3E472-uuuuu-01-0C','InChI=1S/C10H12O3/c1-2-6-11-7-4-3-5(8(7)12-6)10-9(4)13-10/h2,4-10H,1,3H2','InChIKey=XCASRRBFHDBWLQ-UHFFFAOYSA-N','C=CC1OC2C3CC(C2O1)C1OC31','1'),
	(181511,0,1,NULL,'Consistent with Molecular Formula','C19H17N3O',303.3628,NULL,'D2A456A99A7C76E2-FICuS-01-6F','D2A456A99A7C76E2-FICTS-01-4E','FD208BD0EAC10A7B-uuuuu-01-34','InChI=1S/C19H17N3O/c1-13-21-18-8-3-2-7-17(18)19(23)22(13)20-12-14-9-10-15-5-4-6-16(15)11-14/h2-3,7-12H,4-6H2,1H3/b20-12-','InChIKey=UKSYIUZBLSLUMS-NDENLUEZSA-N','Cc1nc2ccccc2c(=O)n1/N=C\\c1ccc2c(c1)CCC2','1'),
	(181512,0,1,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'0BF4940363E07A24-FICuS-01-3F','D26F4EE57E5B2CE2-FICTS-01-6A','F1C9BDC63A439EF3-uuuuu-01-3A','InChI=1S/C20H16N2O3/c23-18-17(12-13-9-10-14-5-4-6-15(14)11-13)19(24)22(20(25)21-18)16-7-2-1-3-8-16/h1-3,7-12H,4-6H2,(H,21,23,25)/b17-12+','InChIKey=FSQAYOZDWTXOEK-SFQUDFHCSA-N','O=C1N=C(O)N(c2ccccc2)C(=O)/C1=C/c1ccc2c(c1)CCC2','1'),
	(181513,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'BA2FED71279EE9C7-FICuS-01-92','BA2FED71279EE9C7-FICTS-01-71','BA2FED71279EE9C7-uuuuu-01-41','InChI=1S/C14H17N3O/c18-10-9-17(11-13-5-1-3-7-15-13)12-14-6-2-4-8-16-14/h1-8,18H,9-12H2','InChIKey=DUFCPZLMEULRED-UHFFFAOYSA-N','OCCN(Cc1ccccn1)Cc1ccccn1',NULL),
	(181514,0,0,NULL,'Consistent with Molecular Formula','C22H14Cl2F6N4O2',551.2746,NULL,'46A2F7801D3B2A6C-FICuS-01-5F','46A2F7801D3B2A6C-FICTS-01-3E','46A2F7801D3B2A6C-uuuuu-01-0E','InChI=1S/C22H14Cl2F6N4O2/c23-15-6-4-11(21(25,26)27)8-17(15)33-19(35)31-13-2-1-3-14(10-13)32-20(36)34-18-9-12(22(28,29)30)5-7-16(18)24/h1-10H,(H2,31,33,35)(H2,32,34,36)','InChIKey=IKMXRDUWNLKSBD-UHFFFAOYSA-N','O=C(Nc1cccc(NC(=O)Nc2cc(C(F)(F)F)ccc2Cl)c1)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(181515,0,0,NULL,'Consistent with Molecular Formula','C34H20Cl4F6N4O4',804.3588,NULL,'3C6E2A978E43F1DA-FICuS-01-7B','3C6E2A978E43F1DA-FICTS-01-5A','3C6E2A978E43F1DA-uuuuu-01-2A','InChI=1S/C34H20Cl4F6N4O4/c35-23-9-7-21(15-25(23)37)51-29-11-1-17(33(39,40)41)13-27(29)47-31(49)45-19-3-5-20(6-4-19)46-32(50)48-28-14-18(34(42,43)44)2-12-30(28)52-22-8-10-24(36)26(38)16-22/h1-16H,(H2,45,47,49)(H2,46,48,50)','InChIKey=OJCUTZLRFHUIRN-UHFFFAOYSA-N','O=C(Nc1ccc(NC(=O)Nc2cc(C(F)(F)F)ccc2Oc2ccc(Cl)c(Cl)c2)cc1)Nc1cc(C(F)(F)F)ccc1Oc1ccc(Cl)c(Cl)c1',NULL),
	(181516,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O',269.3054,NULL,'C46622D1F3E6DAA4-FICuS-01-71','C46622D1F3E6DAA4-FICTS-01-50','C46622D1F3E6DAA4-uuuuu-01-20','InChI=1S/C14H15N5O/c1-7-4-10-11(5-8(7)2)18-14(17-10)15-6-12-16-9(3)13(20)19-12/h4-6,20H,1-3H3,(H,16,19)(H,17,18)','InChIKey=ACWODJICLQEZBE-UHFFFAOYSA-N','Cc1cc2nc(/N=C/c3nc(C)c(O)[nH]3)[nH]c2cc1C',NULL),
	(181517,0,1,NULL,'Consistent with Molecular Formula','C13H15N5O2',273.2938,NULL,'9C5CA651AA21B8E0-FICuS-01-6C','9C5CA651AA21B8E0-FICTS-01-4B','9C5CA651AA21B8E0-uuuuu-01-1B','InChI=1S/C13H15N5O2/c1-9-12(19)18(13(20)16-15-9)14-8-10-4-6-11(7-5-10)17(2)3/h4-8H,1-3H3,(H,16,20)','InChIKey=JNUPNQIUZKQNRC-UHFFFAOYSA-N','Cc1n[nH]c(=O)n(/N=C/c2ccc(N(C)C)cc2)c1=O','1'),
	(181518,1,0,NULL,'Consistent with Molecular Formula','C9H18N2O4S',250.3122,NULL,'B12A0C8D1532ABF1-FICuS-01-61','B12A0C8D1532ABF1-FICTS-01-40','C3D35491E773DE53-uuuuu-01-0D','InChI=1S/C9H16N2.H2O4S/c1-7-6-9(2,3)8-10-4-5-11(7)8;1-5(2,3)4/h7H,4-6H2,1-3H3;(H2,1,2,3,4)','InChIKey=MFWLMNXHLBAYTJ-UHFFFAOYSA-N','CC1CC(C)(C)C2=NCCN21.O=S(=O)(O)O','1'),
	(181519,2,0,'73813-49-7','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'7280625FE895D0BE-FICuS-01-61','7280625FE895D0BE-FICTS-01-40','7280625FE895D0BE-uuuuu-01-10','InChI=1S/C8H17NO2/c1-7-5-9(3-4-10)6-8(2)11-7/h7-8,10H,3-6H2,1-2H3','InChIKey=VAFPVCCEXLHAGE-UHFFFAOYSA-N','CC1CN(CCO)CC(C)O1','1'),
	(181520,6,0,'29597-36-2','Consistent with Molecular Formula','C15H24O',220.354,NULL,'5A1B93197AB035EF-FICuS-01-63','5A1B93197AB035EF-FICTS-01-42','5A1B93197AB035EF-uuuuu-01-12','InChI=1S/C15H24O/c1-9-5-6-10-13(2,3)11-7-15(9,10)8-12-14(11,4)16-12/h9-12H,5-8H2,1-4H3','InChIKey=HZRFVTRTTXBHSE-UHFFFAOYSA-N','CC1CCC2C(C)(C)C3CC12CC1OC13C','1'),
	(181521,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'EFEDAC63DB7CF9B7-FICuS-01-C0','EFEDAC63DB7CF9B7-FICTS-01-9F','EFEDAC63DB7CF9B7-uuuuu-01-6F','InChI=1S/C16H15N3O2/c1-10-7-8-14(11(2)18-10)17-9-19-15(20)12-5-3-4-6-13(12)16(19)21/h3-8,17H,9H2,1-2H3','InChIKey=AUMOHICMAPRDKU-UHFFFAOYSA-N','Cc1ccc(NCN2C(=O)c3ccccc3C2=O)c(C)n1',NULL),
	(181522,0,0,NULL,'Consistent with Molecular Formula','C14H15N5',253.306,NULL,'D68284B9F65C23D5-FICuS-01-64','AE29D9ECDC89A037-FICTS-01-6F','D68284B9F65C23D5-uuuuu-01-13','InChI=1S/C14H15N5/c1-8-4-5-11-12(6-8)18-14(17-11)19-13-15-9(2)7-10(3)16-13/h4-7H,1-3H3,(H2,15,16,17,18,19)','InChIKey=CWLDORLSOHHAFW-UHFFFAOYSA-N','Cc1ccc2nc(Nc3nc(C)cc(C)n3)[nH]c2c1',NULL),
	(181523,0,0,NULL,'Consistent with Molecular Formula','C29H40N4S2',508.7818,NULL,'7B13E6FB31047F00-FICuS-01-4C','7B13E6FB31047F00-FICTS-01-2B','7B13E6FB31047F00-uuuuu-01-FB','InChI=1S/C29H40N4S2/c34-28(30-22-26-8-3-1-4-9-26)32-18-14-24(15-19-32)12-7-13-25-16-20-33(21-17-25)29(35)31-23-27-10-5-2-6-11-27/h1-6,8-11,24-25H,7,12-23H2,(H,30,34)(H,31,35)','InChIKey=QOCHUMWKKXOHDU-UHFFFAOYSA-N','S=C(NCc1ccccc1)N1CCC(CCCC2CCN(C(=S)NCc3ccccc3)CC2)CC1',NULL),
	(181524,0,0,NULL,'Consistent with Molecular Formula','C17H14N6O',318.3372,NULL,'D2B1336E87C37AEF-FICuS-01-79','2C0835DB8E5F18CA-FICTS-01-56','D2B1336E87C37AEF-uuuuu-01-28','InChI=1S/C17H14N6O/c1-11-16(22-23(21-11)14-5-3-2-4-6-14)17(24)19-13-7-8-15-12(9-13)10-18-20-15/h2-10H,1H3,(H,18,20)(H,19,24)','InChIKey=BLOHZNCUOZZHSW-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)nc1C(=O)Nc1ccc2[nH]ncc2c1',NULL),
	(181525,0,0,NULL,'Consistent with Molecular Formula','C17H16N6O',320.353,NULL,'48E1C58AD8B8095B-FICuS-01-70','C1037186DCC7D35E-FICTS-01-45','48E1C58AD8B8095B-uuuuu-01-1F','InChI=1S/C17H16N6O/c18-10-14(11-19)12-22-16-5-2-1-4-15(16)17(24)21-6-3-8-23-9-7-20-13-23/h1-2,4-5,7,9,12-13,22H,3,6,8H2,(H,21,24)','InChIKey=GVFFKPKFIUCMFJ-UHFFFAOYSA-N','N#CC(C#N)=CNc1ccccc1C(=O)NCCCn1ccnc1',NULL),
	(181526,0,1,'13214-23-8','Consistent with Molecular Formula','C12H9ClN2O4',280.6671,NULL,'5E529C177037C600-FICuS-01-36','495A162CE4FD3BF1-FICTS-01-54','5E529C177037C600-uuuuu-01-E5','InChI=1S/C12H9ClN2O4/c1-19-10(16)5-9-12(18)15-11(17)7-4-6(13)2-3-8(7)14-9/h2-5,14H,1H3,(H,15,17,18)/b9-5+','InChIKey=GPYLFWJNNWMQJA-WEVVVXLNSA-N','COC(=O)/C=C1/Nc2ccc(Cl)cc2C(=O)NC1=O','1'),
	(181527,0,0,NULL,'Consistent with Molecular Formula','C7H6N2S',150.1978,NULL,'B4B8769D50BCCBF6-FICuS-01-8C','B4B8769D50BCCBF6-FICTS-01-6B','B4B8769D50BCCBF6-uuuuu-01-3B','InChI=1S/C7H6N2S/c1-2-7(10-5-1)6-3-4-8-9-6/h1-5H,(H,8,9)','InChIKey=TVNDPZYOQCCHTJ-UHFFFAOYSA-N','c1csc(-c2ccn[nH]2)c1',NULL),
	(181528,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'984FA1AC23CB23DA-FICuS-01-7C','984FA1AC23CB23DA-FICTS-01-5B','984FA1AC23CB23DA-uuuuu-01-2B','InChI=1S/C14H14N4O3/c1-21-8-4-7-17-9-15-18-12(14(17)20)16-11-6-3-2-5-10(11)13(18)19/h2-3,5-6,9H,4,7-8H2,1H3','InChIKey=DJYCROYPURNEGP-UHFFFAOYSA-N','COCCCn1cnn2c(=O)c3ccccc3nc2c1=O',NULL),
	(181529,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O4',378.3866,NULL,'CA490C5B6F450901-FICuS-01-51','CA490C5B6F450901-FICTS-01-30','CA490C5B6F450901-uuuuu-01-00','InChI=1S/C20H18N4O4/c1-27-16-8-7-13(11-17(16)28-2)9-10-23-12-21-24-18(20(23)26)22-15-6-4-3-5-14(15)19(24)25/h3-8,11-12H,9-10H2,1-2H3','InChIKey=NUPCFKDNGGLYAL-UHFFFAOYSA-N','COc1ccc(CCn2cnn3c(=O)c4ccccc4nc3c2=O)cc1OC',NULL),
	(181530,0,0,NULL,'Consistent with Molecular Formula','C7H13N3S',171.2598,NULL,'3162EDC651EC9115-FICuS-01-53','3162EDC651EC9115-FICTS-01-32','3162EDC651EC9115-uuuuu-01-02','InChI=1S/C7H13N3S/c11-7-8-4-10(5-9-7)3-6-1-2-6/h6H,1-5H2,(H2,8,9,11)','InChIKey=BCLDIWSLILNEOB-UHFFFAOYSA-N','S=C1NCN(CC2CC2)CN1',NULL),
	(181531,0,0,'60269-83-2','Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'6C5FD5A1E5EF1131-FICuS-01-71','6C5FD5A1E5EF1131-FICTS-01-50','6C5FD5A1E5EF1131-uuuuu-01-20','InChI=1S/C15H14N4O2/c1-3-21-15(20)14-10(2)19-13(16-17-14)9-12(18-19)11-7-5-4-6-8-11/h4-9H,3H2,1-2H3','InChIKey=LEXSJFGRMWIXBS-UHFFFAOYSA-N','CCOC(=O)c1nnc2cc(-c3ccccc3)nn2c1C',NULL),
	(181532,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O2',344.372,NULL,'F6DC262D6D0811BB-FICuS-01-70','F6DC262D6D0811BB-FICTS-01-4F','F6DC262D6D0811BB-uuuuu-01-1F','InChI=1S/C20H16N4O2/c1-2-26-20(25)18-19(15-11-7-4-8-12-15)24-17(21-22-18)13-16(23-24)14-9-5-3-6-10-14/h3-13H,2H2,1H3','InChIKey=RZUMQBPBLYBZFU-UHFFFAOYSA-N','CCOC(=O)c1nnc2cc(-c3ccccc3)nn2c1-c1ccccc1',NULL),
	(181533,0,0,'37097-18-0','Consistent with Molecular Formula','C28H20O2',388.4648,NULL,'191134BC07F5DEE3-FICuS-01-62','191134BC07F5DEE3-FICTS-01-41','191134BC07F5DEE3-uuuuu-01-11','InChI=1S/C28H20O2/c1-29-21-14-10-20(11-15-21)26-27-22-8-4-2-6-18(22)12-16-24(27)30-25-17-13-19-7-3-5-9-23(19)28(25)26/h2-17,26H,1H3','InChIKey=CTJMIJNPAUDANS-UHFFFAOYSA-N','COc1ccc(C2c3c(ccc4ccccc34)Oc3ccc4ccccc4c32)cc1',NULL),
	(181534,1,0,'80410-32-8','Consistent with Molecular Formula','C44H30O2',590.7198,NULL,'ACAEB192FF3736EF-FICuS-01-99','ACAEB192FF3736EF-FICTS-01-78','ACAEB192FF3736EF-uuuuu-01-48','InChI=1S/C44H30O2/c1-5-13-31-27(9-1)17-23-37-41(31)35(42-32-14-6-2-10-28(32)18-24-38(42)45-37)21-22-36-43-33-15-7-3-11-29(33)19-25-39(43)46-40-26-20-30-12-4-8-16-34(30)44(36)40/h1-20,23-26,35-36H,21-22H2','InChIKey=DNCJLWYPIHXQEI-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)Oc1ccc2ccccc2c1C3CCC1c2c(ccc3ccccc23)Oc2ccc3ccccc3c21','1'),
	(181535,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O3S',318.3898,NULL,'F38CF45DB1B59AB6-FICuS-01-8A','F38CF45DB1B59AB6-FICTS-01-69','F38CF45DB1B59AB6-uuuuu-01-39','InChI=1S/C16H18N2O3S/c1-2-21-13-9-7-12(8-10-13)16(11-18(19)20)22-15-6-4-3-5-14(15)17/h3-10,16H,2,11,17H2,1H3','InChIKey=JVJNGDKJMXOFKW-UHFFFAOYSA-N','CCOc1ccc(C(C[N+](=O)[O-])Sc2ccccc2N)cc1','1'),
	(181536,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O4S',318.3466,NULL,'4D2513B9D224E6C0-FICuS-01-4F','4D2513B9D224E6C0-FICTS-01-2E','4D2513B9D224E6C0-uuuuu-01-FE','InChI=1S/C15H14N2O4S/c16-11-3-1-2-4-14(11)22-15(8-17(18)19)10-5-6-12-13(7-10)21-9-20-12/h1-7,15H,8-9,16H2','InChIKey=GOZMYDAYGPERLQ-UHFFFAOYSA-N','Nc1ccccc1SC(C[N+](=O)[O-])c1ccc2c(c1)OCO2','1'),
	(181537,0,0,NULL,'Consistent with Molecular Formula','C11H9ClF3NO3S',327.7052,NULL,'C7D48B585514C8D8-FICuS-01-66','C7D48B585514C8D8-FICTS-01-45','C7D48B585514C8D8-uuuuu-01-15','InChI=1S/C11H9ClF3NO3S/c12-7-2-1-6(11(13,14)15)3-8(7)16-9(17)4-20-5-10(18)19/h1-3H,4-5H2,(H,16,17)(H,18,19)','InChIKey=SKQPVQXDLQKWMG-UHFFFAOYSA-N','O=C(O)CSCC(=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(181538,0,0,NULL,'Consistent with Molecular Formula','C10H10ClNO3S',259.7069,NULL,'C31721EDB0D78C40-FICuS-01-5D','C31721EDB0D78C40-FICTS-01-3C','C31721EDB0D78C40-uuuuu-01-0C','InChI=1S/C10H10ClNO3S/c11-7-3-1-2-4-8(7)12-9(13)5-16-6-10(14)15/h1-4H,5-6H2,(H,12,13)(H,14,15)','InChIKey=CRXHAKYJFNLMNO-UHFFFAOYSA-N','O=C(O)CSCC(=O)Nc1ccccc1Cl',NULL),
	(181539,2,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'A6CC7BDAE6104286-FICuS-01-72','F41D70165D1B0FCB-FICTS-01-4A','A6CC7BDAE6104286-uuuuu-01-21','InChI=1S/C13H14N2O3/c1-7-3-4-9-10(5-7)13(17)15(12(9)16)11-6-8(2)18-14-11/h3,6,9-10H,4-5H2,1-2H3','InChIKey=WCFKYBKMASJUKU-UHFFFAOYSA-N','CC1=CCC2C(=O)N(c3cc(C)on3)C(=O)C2C1','1'),
	(181540,0,0,'78316-08-2','Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'B67DF9C4BFB07046-FICuS-01-7B','7368D459881E2C91-FICTS-01-29','B67DF9C4BFB07046-uuuuu-01-2A','InChI=1S/C7H5N3O2/c11-7(12)4-1-2-8-6-5(4)9-3-10-6/h1-3H,(H,11,12)(H,8,9,10)','InChIKey=CEZJOKOKGRAPMR-UHFFFAOYSA-N','O=C(O)c1ccnc2[nH]cnc12',NULL),
	(181541,0,0,'78316-09-3','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'4861073796193B9B-FICuS-01-34','248152C7A5388DBC-FICTS-01-38','4861073796193B9B-uuuuu-01-E3','InChI=1S/C8H7N3O2/c1-13-8(12)5-2-3-9-7-6(5)10-4-11-7/h2-4H,1H3,(H,9,10,11)','InChIKey=IEVPXSBGABKEOL-UHFFFAOYSA-N','COC(=O)c1ccnc2[nH]cnc12',NULL),
	(181542,4,0,NULL,'Consistent with Molecular Formula','C10H14N2O6S',290.2904,NULL,'000AE24A77CB3CB7-FICuS-01-66','000AE24A77CB3CB7-FICTS-01-45','000AE24A77CB3CB7-uuuuu-01-15','InChI=1S/C10H14N2O6S/c1-17-9(16)4-3-19-10(11-4)12-8-7(15)6(14)5(2-13)18-8/h3,5-8,13-15H,2H2,1H3,(H,11,12)','InChIKey=VQGKVEWCFXLJJZ-UHFFFAOYSA-N','COC(=O)c1csc(NC2OC(CO)C(O)C2O)n1','1'),
	(181543,0,0,'73236-30-3','Consistent with Molecular Formula','C6H3N5S2',209.2432,NULL,'E4ED25B3F87D8891-FICuS-01-78','73796B18F7A41EE6-FICTS-01-44','E4ED25B3F87D8891-uuuuu-01-27','InChI=1S/C6H3N5S2/c7-1-2-3-4(11-10-2)8-6(13)9-5(3)12/h(H3,8,9,10,11,12,13)','InChIKey=KTUIKKFPHKAFEE-UHFFFAOYSA-N','N#Cc1n[nH]c2[nH]c(=S)[nH]c(=S)c12',NULL),
	(181544,4,0,NULL,'Consistent with Molecular Formula','C11H16N2O7',288.2566,NULL,'D1D3075B750A4F64-FICuS-01-52','D1D3075B750A4F64-FICTS-01-31','D1D3075B750A4F64-uuuuu-01-01','InChI=1S/C11H16N2O7/c1-2-19-11(18)5-3-12-13(9(5)17)10-8(16)7(15)6(4-14)20-10/h3,6-8,10,14-17H,2,4H2,1H3','InChIKey=RFDFMAOIVZLKAT-UHFFFAOYSA-N','CCOC(=O)c1cnn(C2OC(CO)C(O)C2O)c1O','1'),
	(181545,0,0,'73236-29-0','Consistent with Molecular Formula','C6H3N5S2',209.2432,NULL,'8633193C49C653E8-FICuS-01-46','8633193C49C653E8-FICTS-01-25','8633193C49C653E8-uuuuu-01-F5','InChI=1S/C6H3N5S2/c7-1-2-3-4(8)13-6(12)9-5(3)11-10-2/h8H,(H2,9,10,11,12)/b8-4+','InChIKey=HQJRGMPFXVTFDT-XBXARRHUSA-N','N#Cc1n[nH]c2[nH]c(=S)sc(=N)c12',NULL),
	(181546,4,0,NULL,'Consistent with Molecular Formula','C33H30N2O9',598.608,NULL,'B2EE9D0F6F8FFE55-FICuS-01-A7','B2EE9D0F6F8FFE55-FICTS-01-86','B2EE9D0F6F8FFE55-uuuuu-01-56','InChI=1S/C33H30N2O9/c1-3-40-33(39)26-21(2)35(20-34-26)29-28(44-32(38)24-17-11-6-12-18-24)27(43-31(37)23-15-9-5-10-16-23)25(42-29)19-41-30(36)22-13-7-4-8-14-22/h4-18,20,25,27-29H,3,19H2,1-2H3','InChIKey=YFKTZUBBLGATAO-UHFFFAOYSA-N','CCOC(=O)c1ncn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c1C','1'),
	(181547,4,1,'50884-75-8','Consistent with Molecular Formula','C10H16N5O7P',349.2395,NULL,'DCCFD03B23E58171-FICuS-01-70','DCCFD03B23E58171-FICTS-01-4F','DCCFD03B23E58171-uuuuu-01-1F','InChI=1S/C10H16N5O7P/c1-19-14-8(11)5-9(12)15(3-13-5)10-6(16)7-4(21-10)2-20-23(17,18)22-7/h3-4,6-7,10,16H,2,12H2,1H3,(H2,11,14)(H,17,18)','InChIKey=IRTVMSYBILGXJW-UHFFFAOYSA-N','CO/N=C(\\N)c1ncn(C2OC3COP(=O)(O)OC3C2O)c1N','1'),
	(181548,4,0,'35908-14-6','Consistent with Molecular Formula','C9H13N4O7P',320.1981,NULL,'0ADCC8577A44FEB3-FICuS-01-86','0ADCC8577A44FEB3-FICTS-01-65','0ADCC8577A44FEB3-uuuuu-01-35','InChI=1S/C9H13N4O7P/c10-7-4(8(11)15)12-2-13(7)9-5(14)6-3(19-9)1-18-21(16,17)20-6/h2-3,5-6,9,14H,1,10H2,(H2,11,15)(H,16,17)','InChIKey=QQDWJBYNAORJHB-UHFFFAOYSA-N','NC(=O)c1ncn(C2OC3COP(=O)(O)OC3C2O)c1N','1'),
	(181549,4,0,'72161-14-9','Consistent with Molecular Formula','C11H16N2O7',288.2566,NULL,'C3B95384EE426B60-FICuS-01-5A','85A4B3E612DA3471-FICTS-01-2F','C3B95384EE426B60-uuuuu-01-09','InChI=1S/C11H16N2O7/c1-2-19-11(18)5-10(17)13-9(12-5)8-7(16)6(15)4(3-14)20-8/h4,6-8,14-17H,2-3H2,1H3,(H,12,13)','InChIKey=DOQUFWFLYSEFGY-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C2OC(CO)C(O)C2O)nc1O','1'),
	(181550,4,0,NULL,'Consistent with Molecular Formula','C11H17N3O6',287.2718,NULL,'407405D04B21B39C-FICuS-01-39','407405D04B21B39C-FICTS-01-18','407405D04B21B39C-uuuuu-01-E8','InChI=1S/C11H17N3O6/c1-14-6(11(12)18)9(19-2)5(13-14)10-8(17)7(16)4(3-15)20-10/h4,7-8,10,15-17H,3H2,1-2H3,(H2,12,18)','InChIKey=SVOWVYKXWQPIDD-UHFFFAOYSA-N','COc1c(C2OC(CO)C(O)C2O)nn(C)c1C(N)=O','1'),
	(181551,4,0,'52906-35-1','Consistent with Molecular Formula','C9H13BrN4O5',337.1295,NULL,'FDCE764E835A56B3-FICuS-01-80','FDCE764E835A56B3-FICTS-01-5F','FDCE764E835A56B3-uuuuu-01-2F','InChI=1S/C9H13BrN4O5/c10-9-13-3(7(12)18)6(11)14(9)8-5(17)4(16)2(1-15)19-8/h2,4-5,8,15-17H,1,11H2,(H2,12,18)','InChIKey=FLOAQHGEEBJPRX-UHFFFAOYSA-N','NC(=O)c1nc(Br)n(C2OC(CO)C(O)C2O)c1N','1'),
	(181552,4,0,NULL,'Consistent with Molecular Formula','C9H13N3O6',259.2182,NULL,'6182E019E86BB4AF-FICuS-01-69','6182E019E86BB4AF-FICTS-01-48','6182E019E86BB4AF-uuuuu-01-18','InChI=1S/C9H13N3O6/c10-7(16)3-1-11-12(8(3)17)9-6(15)5(14)4(2-13)18-9/h1,4-6,9,13-15,17H,2H2,(H2,10,16)','InChIKey=HQSSPCXHGKCAFP-UHFFFAOYSA-N','NC(=O)c1cnn(C2OC(CO)C(O)C2O)c1O','1'),
	(181553,1,0,'92264-45-4','Consistent with Molecular Formula','C23H24F3NO5S',483.5015,'Acetamide, 2,2,2-trifluoro-N-methyl-N-[5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, (S)-','A07B55C5ED5E9475-FICuS-01-6F','A07B55C5ED5E9475-FICTS-01-4E','A07B55C5ED5E9475-uuuuu-01-1E','InChI=1S/C23H24F3NO5S/c1-27(22(29)23(24,25)26)15-8-6-12-10-17(30-2)20(31-3)21(32-4)19(12)13-7-9-18(33-5)16(28)11-14(13)15/h7,9-11,15H,6,8H2,1-5H3','InChIKey=XSCLBZXALKPDOC-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(N(C)C(=O)C(F)(F)F)CC2','1'),
	(181554,0,0,'81940-14-9','Consistent with Molecular Formula','C12H6BrN5',300.1169,NULL,'BE67B99100888120-FICuS-01-3B','BE67B99100888120-FICTS-01-1A','BE67B99100888120-uuuuu-01-EA','InChI=1S/C12H6BrN5/c13-8-2-3-9-7(5-8)1-4-10-11(9)16-17-12-14-6-15-18(10)12/h1-6H','InChIKey=AGLHLBKQMJDZFP-UHFFFAOYSA-N','Brc1ccc2c(ccc3c2nnc2ncnn23)c1',NULL),
	(181555,0,0,'81940-11-6','Consistent with Molecular Formula','C11H5BrN6',301.1047,NULL,'2E3EE47D56470518-FICuS-01-4E','2E3EE47D56470518-FICTS-01-2D','2E3EE47D56470518-uuuuu-01-FD','InChI=1S/C11H5BrN6/c12-7-2-3-8-6(5-7)1-4-9-10(8)15-18-11(13-9)14-16-17-18/h1-5H','InChIKey=IGKKWANOVXPFJE-UHFFFAOYSA-N','Brc1ccc2c(ccc3nc4nnnn4nc32)c1',NULL),
	(181556,0,0,'81940-12-7','Consistent with Molecular Formula','C13H7BrN4',299.1291,NULL,'B04955EB2A1EB744-FICuS-01-61','B04955EB2A1EB744-FICTS-01-40','B04955EB2A1EB744-uuuuu-01-10','InChI=1S/C13H7BrN4/c14-9-2-3-10-8(7-9)1-4-11-12(10)16-17-13-15-5-6-18(11)13/h1-7H','InChIKey=FCDZUYRLBKZTLG-UHFFFAOYSA-N','Brc1ccc2c(ccc3c2nnc2nccn23)c1',NULL),
	(181557,0,1,'83443-84-9','Consistent with Molecular Formula','C14H10N2O3S',286.3046,NULL,'A7D2B9623C3116D4-FICuS-01-51','A7D2B9623C3116D4-FICTS-01-30','A7D2B9623C3116D4-uuuuu-01-00','InChI=1S/C14H10N2O3S/c1-19-13(18)7-6-9-8-12(17)16-11-5-3-2-4-10(11)15-14(16)20-9/h2-8H,1H3','InChIKey=ANJVOVCAZIXIPA-UHFFFAOYSA-N','COC(=O)/C=C/c1cc(=O)n2c(nc3ccccc32)s1','1'),
	(181558,0,1,'83443-69-0','Consistent with Molecular Formula','C14H10N2O3S',286.3046,NULL,'D6DDDC08373D278E-FICuS-01-7F','D6DDDC08373D278E-FICTS-01-5E','D6DDDC08373D278E-uuuuu-01-2E','InChI=1S/C14H10N2O3S/c1-19-13(18)7-6-9-8-12(17)15-14-16(9)10-4-2-3-5-11(10)20-14/h2-8H,1H3','InChIKey=RTOTWEYUQLWSJA-UHFFFAOYSA-N','COC(=O)/C=C/c1cc(=O)nc2sc3ccccc3n12','1'),
	(181559,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O3S',240.2764,NULL,'CFF9D4E4E8E1617A-FICuS-01-92','CFF9D4E4E8E1617A-FICTS-01-71','CFF9D4E4E8E1617A-uuuuu-01-41','InChI=1S/C10H12N2O3S/c1-15-8(13)6-7-9(14)12-5-3-2-4-11-10(12)16-7/h6H,2-5H2,1H3','InChIKey=FFJQMYBKIGAYTN-UHFFFAOYSA-N','COC(=O)/C=c1\\sc2n(c1=O)CCCCN=2','1'),
	(181560,0,0,'84292-31-9','Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'0F8D54C25CA009C1-FICuS-01-5D','0F8D54C25CA009C1-FICTS-01-3C','0F8D54C25CA009C1-uuuuu-01-0C','InChI=1S/C12H13N3O2/c16-11-9-12(14-5-7-17-8-6-14)15-4-2-1-3-10(15)13-11/h1-4,9H,5-8H2','InChIKey=WZPXDBUDOLFDNA-UHFFFAOYSA-N','O=c1cc(N2CCOCC2)n2ccccc2n1',NULL),
	(181561,0,0,'84292-23-9','Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'6E16830024F2C537-FICuS-01-34','6E16830024F2C537-FICTS-01-13','6E16830024F2C537-uuuuu-01-E3','InChI=1S/C12H15N3O/c1-3-14(4-2)11-9-12(16)15-8-6-5-7-10(15)13-11/h5-9H,3-4H2,1-2H3','InChIKey=JEXCDZDRODTKMK-UHFFFAOYSA-N','CCN(CC)c1cc(=O)n2ccccc2n1',NULL),
	(181562,1,0,'84670-53-1','Consistent with Molecular Formula','C13H18N2O3S',282.3568,NULL,'06C6ED73D87A1A7E-FICuS-01-7B','06C6ED73D87A1A7E-FICTS-01-5A','06C6ED73D87A1A7E-uuuuu-01-2A','InChI=1S/C13H18N2O3S/c1-14(2)12-8-19(16,17)18-13-9(12)4-5-11-10(13)6-7-15(11)3/h6-7,12H,4-5,8H2,1-3H3','InChIKey=QCKATHQFQSFOKV-UHFFFAOYSA-N','CN(C)C1CS(=O)(=O)OC2=C1CCc1c2ccn1C','1'),
	(181563,0,0,'84670-59-7','Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'601709D246A00B73-FICuS-01-2B','601709D246A00B73-FICTS-01-0A','601709D246A00B73-uuuuu-01-DA','InChI=1S/C15H16N2O4S/c1-16-5-4-12-13(16)3-2-11-14(17-6-8-20-9-7-17)10-22(18,19)21-15(11)12/h2-5,10H,6-9H2,1H3','InChIKey=UDCVTBALHALHTP-UHFFFAOYSA-N','Cn1ccc2c3c(ccc21)C(N1CCOCC1)=CS(=O)(=O)O3',NULL),
	(181564,1,0,'84670-67-7','Consistent with Molecular Formula','C12H15NO3S2',285.3754,NULL,'6E59F16F63EA8E3C-FICuS-01-85','6E59F16F63EA8E3C-FICTS-01-64','6E59F16F63EA8E3C-uuuuu-01-34','InChI=1S/C12H15NO3S2/c1-13(2)10-7-18(14,15)16-12-8(10)3-4-11-9(12)5-6-17-11/h5-6,10H,3-4,7H2,1-2H3','InChIKey=LGKROVPAKMOXGW-UHFFFAOYSA-N','CN(C)C1CS(=O)(=O)OC2=C1CCc1sccc12','1'),
	(181565,1,0,'84244-88-2','Consistent with Molecular Formula','C21H21N3O3',363.4152,NULL,'3665685D422AFB0A-FICuS-01-54','3665685D422AFB0A-FICTS-01-33','3665685D422AFB0A-uuuuu-01-03','InChI=1S/C21H21N3O3/c1-23-13-24(20(25)16-8-4-6-10-18(16)23)19(21(26)27-2)11-14-12-22-17-9-5-3-7-15(14)17/h3-10,12,19,22H,11,13H2,1-2H3','InChIKey=MLDUMFCJSHTWCF-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)N1CN(C)c2ccccc2C1=O','1'),
	(181566,4,0,NULL,'Consistent with Molecular Formula','C11H14N2O6',270.2414,NULL,'F5563FE9A11B11FA-FICuS-01-72','DBEDF3F16EBB6ADE-FICTS-01-A4','F5563FE9A11B11FA-uuuuu-01-21','InChI=1S/C11H14N2O6/c1-11(10(17)19-3)5-4(7(14)12-8(5)15)6(13-11)9(16)18-2/h4-6,13H,1-3H3,(H,12,14,15)','InChIKey=BGJVXQABQJFUEO-UHFFFAOYSA-N','COC(=O)C1NC(C)(C(=O)OC)C2C(=O)NC(=O)C12','1'),
	(181567,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O',275.7371,NULL,'973115DE3B0DC084-FICuS-01-52','973115DE3B0DC084-FICTS-01-31','973115DE3B0DC084-uuuuu-01-01','InChI=1S/C14H14ClN3O/c1-8-6-12-10-7-9(15)4-5-11(10)16-13(19)14(2,3)18(12)17-8/h4-7H,1-3H3,(H,16,19)','InChIKey=IPEPRHJDQAZWIY-UHFFFAOYSA-N','Cc1cc2n(n1)C(C)(C)C(=O)Nc1ccc(Cl)cc1-2',NULL),
	(181568,3,0,'85523-02-0','Consistent with Molecular Formula','C22H24N2O3',364.4432,NULL,'8796CEB40702F148-FICuS-01-4F','8796CEB40702F148-FICTS-01-2E','8796CEB40702F148-uuuuu-01-FE','InChI=1S/C22H24N2O3/c1-3-25-20-19(16-11-7-5-8-12-16)18-15-23-24(17-13-9-6-10-14-17)21(18)27-22(20)26-4-2/h5-15,19-20,22H,3-4H2,1-2H3','InChIKey=PJSRTIZHOSWCAP-UHFFFAOYSA-N','CCOC1Oc2c(cnn2-c2ccccc2)C(c2ccccc2)C1OCC','1'),
	(181569,2,0,'85725-93-5','Consistent with Molecular Formula','C18H15NOS',293.3826,NULL,'C60212776C6ABF95-FICuS-01-59','C60212776C6ABF95-FICTS-01-38','4156ECE5BB4B6973-uuuuu-01-1B','InChI=1S/C18H15NOS/c20-17-15-10-6-12-19(15)14-9-4-5-11-16(14)21-18(17)13-7-2-1-3-8-13/h1-12,17-18,20H/t17-,18-/m0/s1','InChIKey=GTFDCJZEPWQLGS-ROUUACIJSA-N','OC1c2cccn2-c2ccccc2SC1c1ccccc1','1'),
	(181570,1,0,'85725-95-7','Consistent with Molecular Formula','C20H21NO2S',339.4514,NULL,'DEA6CA572D5846D8-FICuS-01-80','DEA6CA572D5846D8-FICTS-01-5F','DEA6CA572D5846D8-uuuuu-01-2F','InChI=1S/C20H21NO2S/c1-22-20(23-2)19(16-10-4-3-5-11-16)24-18-13-7-6-12-17(18)21-14-8-9-15-21/h3-15,19-20H,1-2H3','InChIKey=IGHJOUPNTYRPJQ-UHFFFAOYSA-N','COC(OC)C(Sc1ccccc1-n1cccc1)c1ccccc1','1'),
	(181571,0,0,'86123-70-8','Consistent with Molecular Formula','C21H24N6O2',392.4596,NULL,'BF4E8C07D1687329-FICuS-01-62','BF4E8C07D1687329-FICTS-01-41','BF4E8C07D1687329-uuuuu-01-11','InChI=1S/C21H24N6O2/c1-25-21(23-20(24-25)22-19(28)16-8-4-3-5-9-16)27-14-12-26(13-15-27)17-10-6-7-11-18(17)29-2/h3-11H,12-15H2,1-2H3,(H,22,24,28)','InChIKey=UOEHPTPDFKDPJK-UHFFFAOYSA-N','COc1ccccc1N1CCN(c2nc(NC(=O)c3ccccc3)nn2C)CC1',NULL),
	(181572,1,0,'65885-20-3','Consistent with Molecular Formula','C16H19NO2S',289.3916,NULL,'4F78094CDD1474E0-FICuS-01-5D','4F78094CDD1474E0-FICTS-01-3C','4F78094CDD1474E0-uuuuu-01-0C','InChI=1S/C16H19NO2S/c1-17(2)16(14-9-5-3-6-10-14)13-20(18,19)15-11-7-4-8-12-15/h3-12,16H,13H2,1-2H3','InChIKey=ADPZSEBFNQFRKD-UHFFFAOYSA-N','CN(C)C(CS(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(181573,1,0,'85608-22-6','Consistent with Molecular Formula','C15H24N2O',248.3674,NULL,'769D6A7AE94B08D0-FICuS-01-70','769D6A7AE94B08D0-FICTS-01-4F','769D6A7AE94B08D0-uuuuu-01-1F','InChI=1S/C15H24N2O/c1-5-17(6-2)15(18)12-14(16(3)4)13-10-8-7-9-11-13/h7-11,14H,5-6,12H2,1-4H3','InChIKey=ZVDBOOBNPMGMJL-UHFFFAOYSA-N','CCN(CC)C(=O)CC(c1ccccc1)N(C)C','1'),
	(181574,0,0,'83132-41-6','Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'D1DDB88FE1E3FD95-FICuS-01-A2','D1DDB88FE1E3FD95-FICTS-01-81','D1DDB88FE1E3FD95-uuuuu-01-51','InChI=1S/C10H9N3O2S/c1-15-6-2-3-7-8(4-6)16-10-12-11-9(14)5-13(7)10/h2-4H,5H2,1H3,(H,11,14)','InChIKey=HPOOGDXOMSEYFE-UHFFFAOYSA-N','COc1ccc2c(c1)SC1=NNC(=O)CN12',NULL),
	(181575,0,2,'83132-52-9','Consistent with Molecular Formula','C17H16N4O6S',404.3966,'3(2H)-Benzothiazoleacetic acid, 6-methoxy-2-[[(5-nitro-2-furanyl)methylene]hydrazono]-, ethyl ester','3712F0BD0E2DD3BD-FICuS-01-78','3712F0BD0E2DD3BD-FICTS-01-57','21F4A82446BCBEF9-uuuuu-01-27','InChI=1S/C17H16N4O6S/c1-3-26-16(22)10-20-13-6-4-11(25-2)8-14(13)28-17(20)19-18-9-12-5-7-15(27-12)21(23)24/h4-9H,3,10H2,1-2H3/b18-9+,19-17-','InChIKey=JUVDGNAUPQZDTB-LDRVEFRDSA-N','CCOC(=O)Cn1/c(=N/N=C/c2ccc([N+](=O)[O-])o2)sc2cc(OC)ccc21','1'),
	(181576,0,1,NULL,'Consistent with Molecular Formula','C27H28N2O6',476.528,NULL,'13DEE4A298A326B8-FICuS-01-67','13DEE4A298A326B8-FICTS-01-46','13DEE4A298A326B8-uuuuu-01-16','InChI=1S/C27H28N2O6/c1-16-8-19(10-21(26(16)34)12-28-14-23(30)31)25(18-6-4-3-5-7-18)20-9-17(2)27(35)22(11-20)13-29-15-24(32)33/h3-11,28-29,34H,12-15H2,1-2H3,(H,30,31)(H,32,33)','InChIKey=MKZVCUQQCIHRTB-UHFFFAOYSA-N','CC1=C/C(=C(/c2ccccc2)c2cc(C)c(O)c(CNCC(=O)O)c2)C=C(CNCC(=O)O)C1=O','1'),
	(181577,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H26N2O2S2 in C24H24N2O2S2','C24H26N2O2S2',438.6016,NULL,'F70495529B5A56AF-FICuS-01-60','A8942FAC736698B5-FICTS-01-46','F70495529B5A56AF-uuuuu-01-0F','InChI=1S/C24H26N2O2S2/c1-3-25-17-9-5-7-11-19(17)29-21(25)13-15-23(27)16(24(15)28)14-22-26(4-2)18-10-6-8-12-20(18)30-22/h5-12,21-22,27-28H,3-4,13-14H2,1-2H3','InChIKey=RCBLBQVUUXKMSB-UHFFFAOYSA-N','CCN1c2ccccc2SC1CC1=C(O)C(CC2Sc3ccccc3N2CC)=C1O','1'),
	(181578,4,0,NULL,'Consistent with Molecular Formula','C16H19N3O8S',413.4014,'1H-Pyrazole-5-carboxamide, 4-hydroxy-1-[(4-methylphenyl)sulfonyl]-3-.beta.-D-ribofuranosyl-\n1H-Pyrazole-5-carboxamide, 4-hydroxy-1-[(4-methylphenyl)sulfonyl]-3-.beta.-D-ribofuranosyl-\n1H-Pyrazole-5-carboxamide, 4-hydroxy-1-[(4-methylphenyl)sulfonyl]-, 3-.beta.-D-ribofuranosyl-\n1H-Pyrazole-5-carboxamide, 4-hydroxy-1-[(4-methylphenyl)sulfonyl]-, 3-.beta.-D-ribofuranosyl-','A3639B1C7883A477-FICuS-01-50','A3639B1C7883A477-FICTS-01-2F','A3639B1C7883A477-uuuuu-01-FF','InChI=1S/C16H19N3O8S/c1-7-2-4-8(5-3-7)28(25,26)19-11(16(17)24)13(22)10(18-19)15-14(23)12(21)9(6-20)27-15/h2-5,9,12,14-15,20-23H,6H2,1H3,(H2,17,24)','InChIKey=DQJVUTFHPZANHB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2nc(C3OC(CO)C(O)C3O)c(O)c2C(N)=O)cc1','1'),
	(181579,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl4N4',424.1158,NULL,'B43CCADFF4DEDC45-FICuS-01-B4','B43CCADFF4DEDC45-FICTS-01-93','B43CCADFF4DEDC45-uuuuu-01-63','InChI=1S/C18H10Cl4N4/c19-11-3-1-9(5-13(11)21)15-7-17(25-23-15)18-8-16(24-26-18)10-2-4-12(20)14(22)6-10/h1-8H,(H,23,25)(H,24,26)','InChIKey=WUSJYQVNNXDNAB-UHFFFAOYSA-N','Clc1ccc(-c2cc(-c3cc(-c4ccc(Cl)c(Cl)c4)[nH]n3)n[nH]2)cc1Cl',NULL),
	(181580,0,0,NULL,'Consistent with Molecular Formula','C22H22N4',342.4426,NULL,'8F800289A0129690-FICuS-01-2C','3B9ECC5C75169F55-FICTS-01-53','8F800289A0129690-uuuuu-01-DB','InChI=1S/C22H22N4/c1-3-17-19(15-11-7-5-8-12-15)23-25-21(17)22-18(4-2)20(24-26-22)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=YWWSQVQDIIKCAI-UHFFFAOYSA-N','CCc1c(-c2n[nH]c(-c3ccccc3)c2CC)n[nH]c1-c1ccccc1',NULL),
	(181581,0,0,NULL,'Consistent with Molecular Formula','C20H18N4',314.389,NULL,'84128257A8A1AA92-FICuS-01-44','283515273505D125-FICTS-01-F0','84128257A8A1AA92-uuuuu-01-F3','InChI=1S/C20H18N4/c1-13-17(15-9-5-3-6-10-15)21-23-19(13)20-14(2)18(22-24-20)16-11-7-4-8-12-16/h3-12H,1-2H3,(H,21,23)(H,22,24)','InChIKey=UAFSECIHFWNZJF-UHFFFAOYSA-N','Cc1c(-c2n[nH]c(-c3ccccc3)c2C)n[nH]c1-c1ccccc1',NULL),
	(181582,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl2N4',383.2792,NULL,'D06433E6EB714292-FICuS-01-46','6508CDCA0357D5CC-FICTS-01-52','D06433E6EB714292-uuuuu-01-F5','InChI=1S/C20H16Cl2N4/c1-11-17(13-3-7-15(21)8-4-13)23-25-19(11)20-12(2)18(24-26-20)14-5-9-16(22)10-6-14/h3-10H,1-2H3,(H,23,25)(H,24,26)','InChIKey=ZPHNAXJHURYIEU-UHFFFAOYSA-N','Cc1c(-c2n[nH]c(-c3ccc(Cl)cc3)c2C)n[nH]c1-c1ccc(Cl)cc1',NULL),
	(181583,0,0,NULL,'Consistent with Molecular Formula','C14H10N4S2',298.3798,NULL,'E50F3DEDD242480B-FICuS-01-71','A6BE7FD84345AF3B-FICTS-01-69','E50F3DEDD242480B-uuuuu-01-20','InChI=1S/C14H10N4S2/c1-3-13(19-5-1)11-7-9(15-17-11)10-8-12(18-16-10)14-4-2-6-20-14/h1-8H,(H,15,17)(H,16,18)','InChIKey=TUQMPRXEJWYKOD-UHFFFAOYSA-N','c1csc(-c2cc(-c3cc(-c4cccs4)[nH]n3)n[nH]2)c1',NULL),
	(181584,0,0,NULL,'Consistent with Molecular Formula','C20H14N4',310.3574,NULL,'B847875358D1E343-FICuS-01-44','B253D4D880DD208D-FICTS-01-44','B847875358D1E343-uuuuu-01-F3','InChI=1S/C20H14N4/c1-3-7-13-11(5-1)9-15-17(13)21-23-19(15)20-16-10-12-6-2-4-8-14(12)18(16)22-24-20/h1-8H,9-10H2,(H,21,23)(H,22,24)','InChIKey=TZMGBRFFKIAYEK-UHFFFAOYSA-N','c1ccc2c(c1)Cc1c(-c3n[nH]c4c3Cc3ccccc3-4)n[nH]c1-2',NULL),
	(181585,0,0,NULL,'Consistent with Molecular Formula','C14H18N4',242.323,NULL,'B3350460959BB603-FICuS-01-32','B3350460959BB603-FICTS-01-11','B3350460959BB603-uuuuu-01-E1','InChI=1S/C14H18N4/c1-9(2)5-11-7-13(17-15-11)14-8-12(16-18-14)6-10(3)4/h5-8H,1-4H3,(H,15,17)(H,16,18)','InChIKey=MHUDCUPYOVFCJQ-UHFFFAOYSA-N','CC(C)=Cc1cc(-c2cc(C=C(C)C)[nH]n2)n[nH]1',NULL),
	(181586,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O2',398.4634,NULL,'C727697124BCBABF-FICuS-01-77','C727697124BCBABF-FICTS-01-56','C727697124BCBABF-uuuuu-01-26','InChI=1S/C24H22N4O2/c1-29-15-5-9-17-13(11-15)3-7-19-21(17)25-27-23(19)24-20-8-4-14-12-16(30-2)6-10-18(14)22(20)26-28-24/h5-6,9-12H,3-4,7-8H2,1-2H3,(H,25,27)(H,26,28)','InChIKey=SYDAHIUDHIKUAF-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1c(-c3n[nH]c4c3CCc3cc(OC)ccc3-4)n[nH]c1-2',NULL),
	(181587,0,0,NULL,'Consistent with Molecular Formula','C14H20N6',272.3522,NULL,'AEC54CB3286EAF3F-FICuS-01-96','AEC54CB3286EAF3F-FICTS-01-75','AEC54CB3286EAF3F-uuuuu-01-45','InChI=1S/C14H20N6/c1-19-5-3-11-9(7-19)13(17-15-11)14-10-8-20(2)6-4-12(10)16-18-14/h3-8H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=UOZUPRXCVLGPLN-UHFFFAOYSA-N','CN1CCc2[nH]nc(-c3n[nH]c4c3CN(C)CC4)c2C1',NULL),
	(181588,0,0,NULL,'Consistent with Molecular Formula','C12H18N4',218.301,NULL,'8A255F895EECA573-FICuS-01-75','0F7EE27BF5CAAB3E-FICTS-01-82','8A255F895EECA573-uuuuu-01-24','InChI=1S/C12H18N4/c1-5-9-7(3)11(15-13-9)12-8(4)10(6-2)14-16-12/h5-6H2,1-4H3,(H,13,15)(H,14,16)','InChIKey=LBZJBCPKKGQHOG-UHFFFAOYSA-N','CCc1[nH]nc(-c2n[nH]c(CC)c2C)c1C',NULL),
	(181589,0,0,NULL,'Consistent with Molecular Formula','C12H14N4',214.2694,NULL,'CA3DD52981BE191C-FICuS-01-74','896B478D4CCA74A1-FICTS-01-4E','CA3DD52981BE191C-uuuuu-01-23','InChI=1S/C12H14N4/c1-3-7-9(5-1)13-15-11(7)12-8-4-2-6-10(8)14-16-12/h1-6H2,(H,13,15)(H,14,16)','InChIKey=SHFPABZAVIYUDF-UHFFFAOYSA-N','C1Cc2[nH]nc(-c3n[nH]c4c3CCC4)c2C1',NULL),
	(181590,0,0,'28228-87-7','Consistent with Molecular Formula','C14H18N4',242.323,NULL,'DFFE52F6D27F5D4E-FICuS-01-A4','1E0D20B0439CB9CD-FICTS-01-49','DFFE52F6D27F5D4E-uuuuu-01-53','InChI=1S/C14H18N4/c1-3-7-11-9(5-1)13(17-15-11)14-10-6-2-4-8-12(10)16-18-14/h1-8H2,(H,15,17)(H,16,18)','InChIKey=KUNKLRHXFRKHCU-UHFFFAOYSA-N','C1CCc2c(-c3n[nH]c4c3CCCC4)n[nH]c2C1',NULL),
	(181591,0,0,NULL,'Consistent with Molecular Formula','C18H30N4',302.4618,NULL,'CE17FA8ABE24076E-FICuS-01-86','1132CF09DC2D916B-FICTS-01-3E','CE17FA8ABE24076E-uuuuu-01-35','InChI=1S/C18H30N4/c1-3-5-7-9-11-15-13-17(21-19-15)18-14-16(20-22-18)12-10-8-6-4-2/h13-14H,3-12H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=ORLXMIXBEJYGTM-UHFFFAOYSA-N','CCCCCCc1cc(-c2cc(CCCCCC)[nH]n2)n[nH]1',NULL),
	(181592,0,0,NULL,'Consistent with Molecular Formula','C10H14N4',190.2474,NULL,'FBD49A1806E73872-FICuS-01-60','11CC260DBE6C8C43-FICTS-01-4C','FBD49A1806E73872-uuuuu-01-0F','InChI=1S/C10H14N4/c1-3-7-5-9(13-11-7)10-6-8(4-2)12-14-10/h5-6H,3-4H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=FQPOIOQZFPPXMB-UHFFFAOYSA-N','CCc1cc(-c2cc(CC)[nH]n2)n[nH]1',NULL),
	(181593,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'4F2D9A2EB694859F-FICuS-01-79','0C35FFA54602366F-FICTS-01-34','4F2D9A2EB694859F-uuuuu-01-28','InChI=1S/C12H14N4O2/c1-7(17)3-9-5-11(15-13-9)12-6-10(14-16-12)4-8(2)18/h5-6H,3-4H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=OOTVDZKICAQYOF-UHFFFAOYSA-N','CC(=O)Cc1cc(-c2cc(CC(C)=O)[nH]n2)n[nH]1',NULL),
	(181594,0,0,NULL,'Consistent with Molecular Formula','C18H30N4',302.4618,NULL,'A98E2960E311008B-FICuS-01-43','9E38B5FBDB590AEB-FICTS-01-7A','A98E2960E311008B-uuuuu-01-F2','InChI=1S/C18H30N4/c1-5-7-9-11-15-13(3)19-21-17(15)18-16(12-10-8-6-2)14(4)20-22-18/h5-12H2,1-4H3,(H,19,21)(H,20,22)','InChIKey=GJZOEDDIPMWTGP-UHFFFAOYSA-N','CCCCCc1c(-c2n[nH]c(C)c2CCCCC)n[nH]c1C',NULL),
	(181595,2,0,NULL,'Consistent with Molecular Formula','C18H22N4O4',358.3962,NULL,'082856C0F1B053D6-FICuS-01-42','082856C0F1B053D6-FICTS-01-21','082856C0F1B053D6-uuuuu-01-F1','InChI=1S/C18H22N4O4/c1-3-25-15(23)17-9-5-7-11(17)19-21-13(17)14-18(16(24)26-4-2)10-6-8-12(18)20-22-14/h3-10H2,1-2H3','InChIKey=VXLVKVZHYLVHQC-UHFFFAOYSA-N','CCOC(=O)C12CCCC1=NN=C2C1=NN=C2CCCC21C(=O)OCC','1'),
	(181596,0,0,NULL,'Consistent with Molecular Formula','C12H14N4',214.2694,NULL,'FF6E74FDCA60533C-FICuS-01-8B','82D9AD429390FFD7-FICTS-01-54','FF6E74FDCA60533C-uuuuu-01-3A','InChI=1S/C12H14N4/c1-2-7(1)9-5-11(15-13-9)12-6-10(14-16-12)8-3-4-8/h5-8H,1-4H2,(H,13,15)(H,14,16)','InChIKey=VITNNAKQDVDKLD-UHFFFAOYSA-N','c1c(-c2cc(C3CC3)[nH]n2)n[nH]c1C1CC1',NULL),
	(181597,0,0,NULL,'Consistent with Molecular Formula','C30H22N4',438.5306,NULL,'E8AF2593260BC795-FICuS-01-60','0CDE446AE2A59AED-FICTS-01-71','E8AF2593260BC795-uuuuu-01-0F','InChI=1S/C30H22N4/c1-5-13-21(14-6-1)25-27(23-17-9-3-10-18-23)31-33-29(25)30-26(22-15-7-2-8-16-22)28(32-34-30)24-19-11-4-12-20-24/h1-20H,(H,31,33)(H,32,34)','InChIKey=LSUKZIRRGHNFGW-UHFFFAOYSA-N','c1ccc(-c2[nH]nc(-c3n[nH]c(-c4ccccc4)c3-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(181598,0,0,NULL,'Consistent with Molecular Formula','C18H26N4',298.4302,NULL,'A0B5EB92E22487E7-FICuS-01-69','0670746D4F21E559-FICTS-01-1D','A0B5EB92E22487E7-uuuuu-01-18','InChI=1S/C18H26N4/c1-3-7-11-15-13(9-5-1)17(21-19-15)18-14-10-6-2-4-8-12-16(14)20-22-18/h1-12H2,(H,19,21)(H,20,22)','InChIKey=JFRHNUKKDOSNLZ-UHFFFAOYSA-N','C1CCCc2c(-c3n[nH]c4c3CCCCCC4)n[nH]c2CC1',NULL),
	(181599,0,0,NULL,'Consistent with Molecular Formula','C16H26N4',274.4082,NULL,'650AAA36367BC119-FICuS-01-4E','650AAA36367BC119-FICTS-01-2D','650AAA36367BC119-uuuuu-01-FD','InChI=1S/C16H26N4/c1-5-7-9-13-11(3)15(19-17-13)16-12(4)14(18-20-16)10-8-6-2/h5-10H2,1-4H3,(H,17,19)(H,18,20)','InChIKey=AOOWFAIYZAMILJ-UHFFFAOYSA-N','CCCCc1[nH]nc(-c2n[nH]c(CCCC)c2C)c1C',NULL),
	(181600,2,2,NULL,'Consistent with Molecular Formula','C6H14N4O2S2',238.3222,NULL,'7712B3D2C6065F49-FICuS-01-4A','96E11F370C14EF02-FICTS-01-31','7712B3D2C6065F49-uuuuu-01-F9','InChI=1S/C6H14N4O2S2/c1-13(11)3-5(9-7)6(10-8)4-14(2)12/h3-4,7-8H2,1-2H3/b9-5+,10-6+','InChIKey=LJDFMJZTDGFTHJ-NXZHAISVSA-N','CS(=O)CC(=N\\N)/C(CS(C)=O)=N/N','1'),
	(181601,0,0,NULL,'Consistent with Molecular Formula','C16H26N4',274.4082,NULL,'CBAA12E9C7207E66-FICuS-01-73','46F0BA1693DB1B6B-FICTS-01-4D','CBAA12E9C7207E66-uuuuu-01-22','InChI=1S/C16H26N4/c1-5-9-13-11(7-3)15(19-17-13)16-12(8-4)14(10-6-2)18-20-16/h5-10H2,1-4H3,(H,17,19)(H,18,20)','InChIKey=OQOSWZDZYIUEFJ-UHFFFAOYSA-N','CCCc1[nH]nc(-c2n[nH]c(CCC)c2CC)c1CC',NULL),
	(181602,0,2,NULL,'Consistent with Molecular Formula','C6H14N4O4S2',270.321,NULL,'2868C40D0D7CEA33-FICuS-01-64','D8C8671B3EE1C765-FICTS-01-50','2868C40D0D7CEA33-uuuuu-01-13','InChI=1S/C6H14N4O4S2/c1-15(11,12)3-5(9-7)6(10-8)4-16(2,13)14/h3-4,7-8H2,1-2H3/b9-5+,10-6+','InChIKey=CQIBHTODMDFGGO-NXZHAISVSA-N','CS(=O)(=O)CC(=N\\N)/C(CS(C)(=O)=O)=N/N','1'),
	(181603,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O4',402.4086,NULL,'8C385F832FCDD940-FICuS-01-73','35846F089438B612-FICTS-01-11','8C385F832FCDD940-uuuuu-01-22','InChI=1S/C22H18N4O4/c27-17(28)11-15-19(13-7-3-1-4-8-13)23-25-21(15)22-16(12-18(29)30)20(24-26-22)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,23,25)(H,24,26)(H,27,28)(H,29,30)','InChIKey=PYTHVCSWBVFCOD-UHFFFAOYSA-N','O=C(O)Cc1c(-c2n[nH]c(-c3ccccc3)c2CC(=O)O)n[nH]c1-c1ccccc1',NULL),
	(181604,0,0,NULL,'Consistent with Molecular Formula','C32H26N4',466.5842,NULL,'E62256D57FE9A9D1-FICuS-01-74','606690B38AA9CAF9-FICTS-01-4C','E62256D57FE9A9D1-uuuuu-01-23','InChI=1S/C32H26N4/c1-5-13-23(14-6-1)31(24-15-7-2-8-16-24)29-21-27(33-35-29)28-22-30(36-34-28)32(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-22,31-32H,(H,33,35)(H,34,36)','InChIKey=AWKFMXMABNZSQB-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)c2cc(-c3cc(C(c4ccccc4)c4ccccc4)[nH]n3)n[nH]2)cc1',NULL),
	(181605,0,0,NULL,'Consistent with Molecular Formula','C16H22N4',270.3766,NULL,'E92DBA7D6833D505-FICuS-01-6B','E92DBA7D6833D505-FICTS-01-4A','E92DBA7D6833D505-uuuuu-01-1A','InChI=1S/C16H22N4/c1-3-7-11-13(9-5-1)17-19-15(11)16-12-8-4-2-6-10-14(12)18-20-16/h1-10H2,(H,17,19)(H,18,20)','InChIKey=DKZYPRUMMRSBKT-UHFFFAOYSA-N','C1CCc2[nH]nc(-c3n[nH]c4c3CCCCC4)c2CC1',NULL),
	(181606,0,0,NULL,'Consistent with Molecular Formula','C26H42N4',410.6446,NULL,'EE89C0A766C17DC1-FICuS-01-7C','5EFDD4994C75CD80-FICTS-01-66','EE89C0A766C17DC1-uuuuu-01-2B','InChI=1S/C26H42N4/c1-3-7-11-15-19-23-21(17-13-9-5-1)25(29-27-23)26-22-18-14-10-6-2-4-8-12-16-20-24(22)28-30-26/h1-20H2,(H,27,29)(H,28,30)','InChIKey=DCLYQVFUCVGPFK-UHFFFAOYSA-N','C1CCCCCc2c(-c3n[nH]c4c3CCCCCCCCCC4)n[nH]c2CCCC1',NULL),
	(181607,0,0,NULL,'Consistent with Molecular Formula','C32H26N4',466.5842,NULL,'EF3C251BFC295910-FICuS-01-65','EF3C251BFC295910-FICTS-01-44','EF3C251BFC295910-uuuuu-01-14','InChI=1S/C32H26N4/c1-5-13-23(14-6-1)21-27-29(25-17-9-3-10-18-25)31(35-33-27)32-30(26-19-11-4-12-20-26)28(34-36-32)22-24-15-7-2-8-16-24/h1-20H,21-22H2,(H,33,35)(H,34,36)','InChIKey=HOFKHPJMVAJFJO-UHFFFAOYSA-N','c1ccc(Cc2[nH]nc(-c3n[nH]c(Cc4ccccc4)c3-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(181608,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'AF1213E13D8AF946-FICuS-01-64','5FDC00AF5B4A2577-FICTS-01-50','AF1213E13D8AF946-uuuuu-01-13','InChI=1S/C12H14N4O2/c1-3-11(17)9-5-7(13-15-9)8-6-10(16-14-8)12(18)4-2/h5-6H,3-4H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=WWGTVKFYONIITO-UHFFFAOYSA-N','CCC(=O)c1cc(-c2cc(C(=O)CC)[nH]n2)n[nH]1',NULL),
	(181609,0,0,NULL,'Consistent with Molecular Formula','C22H18N4',338.411,NULL,'BD9A5D2E296F9CC8-FICuS-01-95','AD1A980967297873-FICTS-01-28','BD9A5D2E296F9CC8-uuuuu-01-44','InChI=1S/C22H18N4/c1-3-7-15-13(5-1)9-11-17-19(15)23-25-21(17)22-18-12-10-14-6-2-4-8-16(14)20(18)24-26-22/h1-8H,9-12H2,(H,23,25)(H,24,26)','InChIKey=JNMBAEDGUYZRTI-UHFFFAOYSA-N','c1ccc2c(c1)CCc1c(-c3n[nH]c4c3CCc3ccccc3-4)n[nH]c1-2',NULL),
	(181610,0,0,NULL,'Consistent with Molecular Formula','C20H16N6',340.3866,NULL,'288F04F508E5747B-FICuS-01-54','288F04F508E5747B-FICTS-01-33','288F04F508E5747B-uuuuu-01-03','InChI=1S/C20H16N6/c21-19-23-15(13-7-3-1-4-8-13)11-17(25-19)18-12-16(24-20(22)26-18)14-9-5-2-6-10-14/h1-12H,(H2,21,23,25)(H2,22,24,26)','InChIKey=ACHGVRAOGSVFPK-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)cc(-c2cc(-c3ccccc3)nc(N)n2)n1',NULL),
	(181611,0,0,NULL,'Consistent with Molecular Formula','C18H14N8',342.3622,NULL,'0BC2D3219169FA00-FICuS-01-48','0BC2D3219169FA00-FICTS-01-27','0BC2D3219169FA00-uuuuu-01-F7','InChI=1S/C18H14N8/c19-17-23-13(11-1-5-21-6-2-11)9-15(25-17)16-10-14(24-18(20)26-16)12-3-7-22-8-4-12/h1-10H,(H2,19,23,25)(H2,20,24,26)','InChIKey=ZDEZRIKIESUZGR-UHFFFAOYSA-N','Nc1nc(-c2ccncc2)cc(-c2cc(-c3ccncc3)nc(N)n2)n1',NULL),
	(181612,0,0,NULL,'Consistent with Molecular Formula','C18H14N8',342.3622,NULL,'943D7DA816759AF4-FICuS-01-66','943D7DA816759AF4-FICTS-01-45','943D7DA816759AF4-uuuuu-01-15','InChI=1S/C18H14N8/c19-17-23-13(11-3-1-5-21-9-11)7-15(25-17)16-8-14(24-18(20)26-16)12-4-2-6-22-10-12/h1-10H,(H2,19,23,25)(H2,20,24,26)','InChIKey=ZINXVGZOQNHSCH-UHFFFAOYSA-N','Nc1nc(-c2cccnc2)cc(-c2cc(-c3cccnc3)nc(N)n2)n1',NULL),
	(181613,0,0,NULL,'Consistent with Molecular Formula','C18H14N8',342.3622,NULL,'8C7ED78332689A35-FICuS-01-59','8C7ED78332689A35-FICTS-01-38','8C7ED78332689A35-uuuuu-01-08','InChI=1S/C18H14N8/c19-17-23-13(11-5-1-3-7-21-11)9-15(25-17)16-10-14(24-18(20)26-16)12-6-2-4-8-22-12/h1-10H,(H2,19,23,25)(H2,20,24,26)','InChIKey=YTDYCKJGYPJOFU-UHFFFAOYSA-N','Nc1nc(-c2ccccn2)cc(-c2cc(-c3ccccn3)nc(N)n2)n1',NULL),
	(181614,0,0,NULL,'Consistent with Molecular Formula','C20H14F2N6',376.3676,NULL,'8BC2DBB57B8B5DC4-FICuS-01-96','8BC2DBB57B8B5DC4-FICTS-01-75','8BC2DBB57B8B5DC4-uuuuu-01-45','InChI=1S/C20H14F2N6/c21-13-5-1-11(2-6-13)15-9-17(27-19(23)25-15)18-10-16(26-20(24)28-18)12-3-7-14(22)8-4-12/h1-10H,(H2,23,25,27)(H2,24,26,28)','InChIKey=YPLPEPSUOYPILM-UHFFFAOYSA-N','Nc1nc(-c2ccc(F)cc2)cc(-c2cc(-c3ccc(F)cc3)nc(N)n2)n1',NULL),
	(181615,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N6',409.2768,NULL,'25FF35AF91C92B96-FICuS-01-72','25FF35AF91C92B96-FICTS-01-51','25FF35AF91C92B96-uuuuu-01-21','InChI=1S/C20H14Cl2N6/c21-13-5-1-11(2-6-13)15-9-17(27-19(23)25-15)18-10-16(26-20(24)28-18)12-3-7-14(22)8-4-12/h1-10H,(H2,23,25,27)(H2,24,26,28)','InChIKey=IKVOOHVMSYAIBG-UHFFFAOYSA-N','Nc1nc(-c2ccc(Cl)cc2)cc(-c2cc(-c3ccc(Cl)cc3)nc(N)n2)n1',NULL),
	(181616,0,0,NULL,'Consistent with Molecular Formula','C28H20N6',440.5062,'6,6\'-di(naphthalen-1-yl)-4,4\'-bipyrimidine-2,2\'-diamine','BBCCDDDEB0D5BA49-FICuS-01-BD','BBCCDDDEB0D5BA49-FICTS-01-9C','BBCCDDDEB0D5BA49-uuuuu-01-6C','InChI=1S/C28H20N6/c29-27-31-23(21-13-5-9-17-7-1-3-11-19(17)21)15-25(33-27)26-16-24(32-28(30)34-26)22-14-6-10-18-8-2-4-12-20(18)22/h1-16H,(H2,29,31,33)(H2,30,32,34)','InChIKey=YBUAALSUKVNQFM-UHFFFAOYSA-N','Nc1nc(-c2cc(-c3cccc4ccccc34)nc(N)n2)cc(-c2cccc3ccccc23)n1',NULL),
	(181617,0,0,NULL,'Consistent with Molecular Formula','C16H12N6O2',320.3098,NULL,'5CDEB84FA9F3C03E-FICuS-01-9A','5CDEB84FA9F3C03E-FICTS-01-79','5CDEB84FA9F3C03E-uuuuu-01-49','InChI=1S/C16H12N6O2/c17-15-19-9(7-11(21-15)13-3-1-5-23-13)10-8-12(22-16(18)20-10)14-4-2-6-24-14/h1-8H,(H2,17,19,21)(H2,18,20,22)','InChIKey=ZMJKQMOHYOGSQR-UHFFFAOYSA-N','Nc1nc(-c2cc(-c3ccco3)nc(N)n2)cc(-c2ccco2)n1',NULL),
	(181618,0,0,NULL,'Consistent with Molecular Formula','C28H20N6',440.5062,NULL,'736A902DC21ED3F4-FICuS-01-63','736A902DC21ED3F4-FICTS-01-42','736A902DC21ED3F4-uuuuu-01-12','InChI=1S/C28H20N6/c29-27-31-23(21-11-9-17-5-1-3-7-19(17)13-21)15-25(33-27)26-16-24(32-28(30)34-26)22-12-10-18-6-2-4-8-20(18)14-22/h1-16H,(H2,29,31,33)(H2,30,32,34)','InChIKey=MWHBOCMKBJUAIM-UHFFFAOYSA-N','Nc1nc(-c2ccc3ccccc3c2)cc(-c2cc(-c3ccc4ccccc4c3)nc(N)n2)n1',NULL),
	(181619,0,0,NULL,'Consistent with Molecular Formula','C22H20N6O2',400.439,NULL,'614B642E828D7871-FICuS-01-42','614B642E828D7871-FICTS-01-21','614B642E828D7871-uuuuu-01-F1','InChI=1S/C22H20N6O2/c1-29-15-7-3-13(4-8-15)17-11-19(27-21(23)25-17)20-12-18(26-22(24)28-20)14-5-9-16(30-2)10-6-14/h3-12H,1-2H3,(H2,23,25,27)(H2,24,26,28)','InChIKey=XOYXFICOYFQYOE-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(-c4ccc(OC)cc4)nc(N)n3)nc(N)n2)cc1',NULL),
	(181620,0,0,NULL,'Consistent with Molecular Formula','C20H14N8O4',430.3818,'6,6\'-bis(3-nitrophenyl)-4,4\'-bipyrimidine-2,2\'-diamine','13A9A4BB75082F7A-FICuS-01-62','13A9A4BB75082F7A-FICTS-01-41','13A9A4BB75082F7A-uuuuu-01-11','InChI=1S/C20H14N8O4/c21-19-23-15(11-3-1-5-13(7-11)27(29)30)9-17(25-19)18-10-16(24-20(22)26-18)12-4-2-6-14(8-12)28(31)32/h1-10H,(H2,21,23,25)(H2,22,24,26)','InChIKey=GHSPYTWXNOLPEX-UHFFFAOYSA-N','Nc1nc(-c2cccc([N+](=O)[O-])c2)cc(-c2cc(-c3cccc([N+](=O)[O-])c3)nc(N)n2)n1',NULL),
	(181621,0,0,NULL,'Consistent with Molecular Formula','C20H14N8O4',430.3818,NULL,'4A41E5CBE5F08E06-FICuS-01-73','4A41E5CBE5F08E06-FICTS-01-52','4A41E5CBE5F08E06-uuuuu-01-22','InChI=1S/C20H14N8O4/c21-19-23-15(11-1-5-13(6-2-11)27(29)30)9-17(25-19)18-10-16(24-20(22)26-18)12-3-7-14(8-4-12)28(31)32/h1-10H,(H2,21,23,25)(H2,22,24,26)','InChIKey=TYHCNOWIJAMOPT-UHFFFAOYSA-N','Nc1nc(-c2ccc([N+](=O)[O-])cc2)cc(-c2cc(-c3ccc([N+](=O)[O-])cc3)nc(N)n2)n1',NULL),
	(181622,0,0,NULL,'Consistent with Molecular Formula','C16H24N6',300.4058,NULL,'C3616946BA72EE32-FICuS-01-58','C3616946BA72EE32-FICTS-01-37','C3616946BA72EE32-uuuuu-01-07','InChI=1S/C16H24N6/c1-15(2,3)11-7-9(19-13(17)21-11)10-8-12(16(4,5)6)22-14(18)20-10/h7-8H,1-6H3,(H2,17,19,21)(H2,18,20,22)','InChIKey=FJLRATAHPLAVMA-UHFFFAOYSA-N','CC(C)(C)c1cc(-c2cc(C(C)(C)C)nc(N)n2)nc(N)n1',NULL),
	(181623,0,0,NULL,'Consistent with Molecular Formula','C22H20N6',368.4402,NULL,'76CC3D7A727A251C-FICuS-01-65','76CC3D7A727A251C-FICTS-01-44','76CC3D7A727A251C-uuuuu-01-14','InChI=1S/C22H20N6/c1-13-3-7-15(8-4-13)17-11-19(27-21(23)25-17)20-12-18(26-22(24)28-20)16-9-5-14(2)6-10-16/h3-12H,1-2H3,(H2,23,25,27)(H2,24,26,28)','InChIKey=QFDCEWDJLAPJSD-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3cc(-c4ccc(C)cc4)nc(N)n3)nc(N)n2)cc1',NULL),
	(181624,0,0,NULL,'Consistent with Molecular Formula','C26H22N8',446.5134,NULL,'F9B77F98A4064003-FICuS-01-4F','F9B77F98A4064003-FICTS-01-2E','F9B77F98A4064003-uuuuu-01-FE','InChI=1S/C26H22N8/c1-13-23(15-7-3-5-9-17(15)29-13)21-11-19(31-25(27)33-21)20-12-22(34-26(28)32-20)24-14(2)30-18-10-6-4-8-16(18)24/h3-12,29-30H,1-2H3,(H2,27,31,33)(H2,28,32,34)','InChIKey=TXGMWEKIVABCRZ-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1-c1cc(-c2cc(-c3c(C)[nH]c4ccccc34)nc(N)n2)nc(N)n1',NULL),
	(181625,0,0,NULL,'Consistent with Molecular Formula','C16H24N6',300.4058,NULL,'755721DD3AA83EFA-FICuS-01-76','755721DD3AA83EFA-FICTS-01-55','755721DD3AA83EFA-uuuuu-01-25','InChI=1S/C16H24N6/c1-9(2)5-11-7-13(21-15(17)19-11)14-8-12(6-10(3)4)20-16(18)22-14/h7-10H,5-6H2,1-4H3,(H2,17,19,21)(H2,18,20,22)','InChIKey=HWWKJUUAHTVISA-UHFFFAOYSA-N','CC(C)Cc1cc(-c2cc(CC(C)C)nc(N)n2)nc(N)n1',NULL),
	(181626,0,2,NULL,'Consistent with Molecular Formula','C24H20N6',392.4622,NULL,'95305A70C11600AD-FICuS-01-35','95305A70C11600AD-FICTS-01-14','95305A70C11600AD-uuuuu-01-E4','InChI=1S/C24H20N6/c25-23-27-19(13-11-17-7-3-1-4-8-17)15-21(29-23)22-16-20(28-24(26)30-22)14-12-18-9-5-2-6-10-18/h1-16H,(H2,25,27,29)(H2,26,28,30)','InChIKey=RAZLWQPTMTYSMG-UHFFFAOYSA-N','Nc1nc(/C=C/c2ccccc2)cc(-c2cc(/C=C/c3ccccc3)nc(N)n2)n1','1'),
	(181627,0,0,NULL,'Consistent with Molecular Formula','C22H20N6',368.4402,NULL,'147655B94C3692E4-FICuS-01-42','147655B94C3692E4-FICTS-01-21','147655B94C3692E4-uuuuu-01-F1','InChI=1S/C22H20N6/c23-21-25-17(11-15-7-3-1-4-8-15)13-19(27-21)20-14-18(26-22(24)28-20)12-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2,(H2,23,25,27)(H2,24,26,28)','InChIKey=UFLZZQKUPBFRSS-UHFFFAOYSA-N','Nc1nc(Cc2ccccc2)cc(-c2cc(Cc3ccccc3)nc(N)n2)n1',NULL),
	(181628,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl4N6',478.167,NULL,'23575655E41FFBED-FICuS-01-6E','23575655E41FFBED-FICTS-01-4D','23575655E41FFBED-uuuuu-01-1D','InChI=1S/C20H12Cl4N6/c21-11-1-9(2-12(22)5-11)15-7-17(29-19(25)27-15)18-8-16(28-20(26)30-18)10-3-13(23)6-14(24)4-10/h1-8H,(H2,25,27,29)(H2,26,28,30)','InChIKey=AESMTZNDFYAPLT-UHFFFAOYSA-N','Nc1nc(-c2cc(Cl)cc(Cl)c2)cc(-c2cc(-c3cc(Cl)cc(Cl)c3)nc(N)n2)n1',NULL),
	(181629,2,0,NULL,'Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'E7CD4E6C7EB9EB8B-FICuS-01-B4','E7CD4E6C7EB9EB8B-FICTS-01-93','E7CD4E6C7EB9EB8B-uuuuu-01-63','InChI=1S/C8H6N2O2/c9-4-7-8(12-7)6-2-1-3-10(11)5-6/h1-3,5,7-8H','InChIKey=SRHXJDITVHUHGX-UHFFFAOYSA-N','N#CC1OC1c1ccc[n+]([O-])c1','1'),
	(181630,2,0,NULL,'Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'399A5155DE7A8E07-FICuS-01-62','399A5155DE7A8E07-FICTS-01-41','399A5155DE7A8E07-uuuuu-01-11','InChI=1S/C9H9NO2/c1-6(11)8-9(12-8)7-4-2-3-5-10-7/h2-5,8-9H,1H3','InChIKey=WIWOMXMOMDPHGZ-UHFFFAOYSA-N','CC(=O)C1OC1c1ccccn1','1'),
	(181631,2,0,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'6E1D9FD216578743-FICuS-01-55','6E1D9FD216578743-FICTS-01-34','6E1D9FD216578743-uuuuu-01-04','InChI=1S/C9H9NO3/c1-6(11)8-9(13-8)7-4-2-3-5-10(7)12/h2-5,8-9H,1H3','InChIKey=AQDDHHCWUNBXFG-UHFFFAOYSA-N','CC(=O)C1OC1c1cccc[n+]1[O-]','1'),
	(181632,2,0,NULL,'Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'E0F281E52E88F38D-FICuS-01-73','E0F281E52E88F38D-FICTS-01-52','E0F281E52E88F38D-uuuuu-01-22','InChI=1S/C9H9NO2/c1-6(11)8-9(12-8)7-2-4-10-5-3-7/h2-5,8-9H,1H3','InChIKey=VMGCRZGNMIZCBO-UHFFFAOYSA-N','CC(=O)C1OC1c1ccncc1','1'),
	(181633,2,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'2AA612ABFED97B7A-FICuS-01-90','2AA612ABFED97B7A-FICTS-01-6F','2AA612ABFED97B7A-uuuuu-01-3F','InChI=1S/C12H15NO3/c1-12(2,3)16-11(14)10-9(15-10)8-4-6-13-7-5-8/h4-7,9-10H,1-3H3','InChIKey=XHUUVFRQUNBJMF-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1OC1c1ccncc1','1'),
	(181634,0,1,'13337-55-8','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'18457CD1F9ECF78B-FICuS-01-86','18457CD1F9ECF78B-FICTS-01-65','18457CD1F9ECF78B-uuuuu-01-35','InChI=1S/C12H10N2O2/c15-13-9-3-1-5-11(13)7-8-12-6-2-4-10-14(12)16/h1-10H','InChIKey=URDDUJZBVQMBRP-UHFFFAOYSA-N','[O-][n+]1ccccc1/C=C/c1cccc[n+]1[O-]','1'),
	(181635,3,0,NULL,'Consistent with Molecular Formula','C14H17NO2S',263.3538,NULL,'E57A56EB9C7B967A-FICuS-01-87','E57A56EB9C7B967A-FICTS-01-66','E57A56EB9C7B967A-uuuuu-01-36','InChI=1S/C14H17NO2S/c1-11-8-9-12(2)18(17)15(11)14(16)10-13-6-4-3-5-7-13/h3-9,11-12H,10H2,1-2H3','InChIKey=ODOJCFZJUAUIJZ-UHFFFAOYSA-N','CC1C=CC(C)S(=O)N1C(=O)Cc1ccccc1','1'),
	(181636,0,1,'73304-65-1','Consistent with Molecular Formula','C11H18N4O2',238.2888,NULL,'B913195881DC333F-FICuS-01-4C','9C7CF4F4AD553BD7-FICTS-01-6F','B913195881DC333F-uuuuu-01-FB','InChI=1S/C11H18N4O2/c12-9-10(14-1-5-16-6-2-14)11(13)15-3-7-17-8-4-15/h1-8,13H2','InChIKey=PDMROBRLHMYGMH-UHFFFAOYSA-N','N#C/C(=C(/N)N1CCOCC1)N1CCOCC1','1'),
	(181637,0,0,NULL,'Consistent with Molecular Formula','C10H14N2S',194.294,NULL,'287EA6245DC63EC0-FICuS-01-67','287EA6245DC63EC0-FICTS-01-46','287EA6245DC63EC0-uuuuu-01-16','InChI=1S/C10H14N2S/c1-12(2)10(11-13-3)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=CVUAGUOPXDUXOC-UHFFFAOYSA-N','CS/N=C(/c1ccccc1)N(C)C',NULL),
	(181638,0,0,NULL,'Consistent with Molecular Formula','C12H16N2OS',236.3312,NULL,'CCE832CF9BEB57A6-FICuS-01-9D','CCE832CF9BEB57A6-FICTS-01-7C','CCE832CF9BEB57A6-uuuuu-01-4C','InChI=1S/C12H16N2OS/c1-16-13-12(11-5-3-2-4-6-11)14-7-9-15-10-8-14/h2-6H,7-10H2,1H3','InChIKey=KHWCCJKGCZBUIS-UHFFFAOYSA-N','CS/N=C(\\c1ccccc1)N1CCOCC1',NULL),
	(181639,0,0,NULL,'Consistent with Molecular Formula','C14H22N4S2',310.4746,NULL,'7832FD021650C876-FICuS-01-3B','7832FD021650C876-FICTS-01-1A','7832FD021650C876-uuuuu-01-EA','InChI=1S/C14H22N4S2/c1-17(2)13(15-19-5)11-7-9-12(10-8-11)14(16-20-6)18(3)4/h7-10H,1-6H3/b15-13-,16-14?','InChIKey=FCQUUPHMDUBVRP-BORRKUGGSA-N','CS/N=C(/c1ccc(/C(=N/SC)N(C)C)cc1)N(C)C',NULL),
	(181640,0,0,'34735-03-0','Consistent with Molecular Formula','C18H26NOP',303.3833,NULL,'6814359B52D290B0-FICuS-01-35','6814359B52D290B0-FICTS-01-14','6814359B52D290B0-uuuuu-01-E4','InChI=1S/C18H26NOP/c1-17(2,3)15-12-21(20,14-10-8-7-9-11-14)13-16(19-15)18(4,5)6/h7-13,19H,1-6H3','InChIKey=SEJYTMGTGAAZDH-UHFFFAOYSA-N','CC(C)(C)C1=CP(=O)(c2ccccc2)C=C(C(C)(C)C)N1',NULL),
	(181641,1,0,'85778-42-3','Consistent with Molecular Formula','C17H14ClNO3',315.7555,'6-Chloro-3-hydroxy-7-methyl-3-(2-oxo-2-phenylethyl) indolin-2-one','511095BE622762F1-FICuS-01-33','511095BE622762F1-FICTS-01-12','511095BE622762F1-uuuuu-01-E2','InChI=1S/C17H14ClNO3/c1-10-13(18)8-7-12-15(10)19-16(21)17(12,22)9-14(20)11-5-3-2-4-6-11/h2-8,22H,9H2,1H3,(H,19,21)','InChIKey=YVMFCOJRWCGURT-UHFFFAOYSA-N','Cc1c(Cl)ccc2c1NC(=O)C2(O)CC(=O)c1ccccc1','1'),
	(181642,1,0,'1042-19-9','Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'D083E4C9CE42A01F-FICuS-01-71','D083E4C9CE42A01F-FICTS-01-50','D083E4C9CE42A01F-uuuuu-01-20','InChI=1S/C16H12N2O5/c19-14(10-4-3-5-11(8-10)18(22)23)9-16(21)12-6-1-2-7-13(12)17-15(16)20/h1-8,21H,9H2,(H,17,20)','InChIKey=FMYQOYQTIPUSIW-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1cccc([N+](=O)[O-])c1','1'),
	(181643,1,0,NULL,'Consistent with Molecular Formula','C17H28O2',264.407,NULL,'B5590B75400A9339-FICuS-01-37','B5590B75400A9339-FICTS-01-16','B5590B75400A9339-uuuuu-01-E6','InChI=1S/C17H28O2/c1-12(2)6-5-7-13(3)8-9-15-16(18)10-14(4)11-17(15)19/h10-13,18-19H,5-9H2,1-4H3','InChIKey=KGNDZPJNKRZVHU-UHFFFAOYSA-N','Cc1cc(O)c(CCC(C)CCCC(C)C)c(O)c1','1'),
	(181644,0,0,'72487-80-0','Consistent with Molecular Formula','C8H7ClN2O3',214.6079,NULL,'6727483A1E189B32-FICuS-01-3C','6727483A1E189B32-FICTS-01-1B','6727483A1E189B32-uuuuu-01-EB','InChI=1S/C8H7ClN2O3/c1-5(12)10-8-6(9)3-2-4-7(8)11(13)14/h2-4H,1H3,(H,10,12)','InChIKey=JTQSYXLBUQIHLM-UHFFFAOYSA-N','CC(=O)Nc1c(Cl)cccc1[N+](=O)[O-]',NULL),
	(181645,0,0,NULL,'Consistent with Molecular Formula','C6H9?ClN2O4S',240.6611,NULL,'2C0580718F1C5110-FICuS-01-2A','2C0580718F1C5110-FICTS-01-09','2C0580718F1C5110-uuuuu-01-D9','InChI=1S/C6H7ClN2.H2O4S/c7-4-2-1-3-5(8)6(4)9;1-5(2,3)4/h1-3H,8-9H2;(H2,1,2,3,4)','InChIKey=DFMBANNLFJTQAS-UHFFFAOYSA-N','*.Nc1cccc(Cl)c1N.O=S(=O)(O)O',NULL),
	(181646,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H6N2O in C8H5ClN2O','C8H6?ClN2O',181.6012,NULL,'280EE0EE67A0E3DA-FICuS-01-80','280EE0EE67A0E3DA-FICTS-01-5F','280EE0EE67A0E3DA-uuuuu-01-2F','InChI=1S/C8H6N2O.Cl/c11-8-5-9-6-3-1-2-4-7(6)10-8;/h1-5H,(H,10,11);','InChIKey=UYIPUINMRTYQTF-UHFFFAOYSA-N','*Cl.Oc1cnc2ccccc2n1',NULL),
	(181647,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H5ClN2 in C8H4Cl2N2','C8H5?Cl2N2',200.0469,NULL,'E1EF37FDBA91E82B-FICuS-01-9A','E1EF37FDBA91E82B-FICTS-01-79','E1EF37FDBA91E82B-uuuuu-01-49','InChI=1S/C8H5ClN2.Cl/c9-8-5-10-6-3-1-2-4-7(6)11-8;/h1-5H;','InChIKey=NGUXMHPDWHKARH-UHFFFAOYSA-N','*Cl.Clc1cnc2ccccc2n1',NULL),
	(181648,2,0,NULL,'Consistent with Molecular Formula','C24H28N2O',360.498,NULL,'444A11F5ECBAB633-FICuS-01-6A','444A11F5ECBAB633-FICTS-01-49','444A11F5ECBAB633-uuuuu-01-19','InChI=1S/C24H28N2O/c1-22(2)16-11-7-9-13-18(16)25(5)20-15-24(27-21(20)22)23(3,4)17-12-8-10-14-19(17)26(24)6/h7-15,21H,1-6H3','InChIKey=IKTUDKBXMZIAIC-UHFFFAOYSA-N','CN1C2=CC3(OC2C(C)(C)c2ccccc21)N(C)c1ccccc1C3(C)C','1'),
	(181649,4,0,'52571-45-6','Consistent with Molecular Formula','C17H19N3O6',361.3536,NULL,'8326492FB52F6D03-FICuS-01-4B','8326492FB52F6D03-FICTS-01-2A','8326492FB52F6D03-uuuuu-01-FA','InChI=1S/C17H19N3O6/c1-25-14-13(22)11(9-21)26-16(14)20-8-7-12(19-17(20)24)18-15(23)10-5-3-2-4-6-10/h2-8,11,13-14,16,21-22H,9H2,1H3,(H,18,19,23,24)','InChIKey=LIZIIHWLABYQKD-UHFFFAOYSA-N','COC1C(O)C(CO)OC1n1ccc(NC(=O)c2ccccc2)nc1=O','1'),
	(181650,1,0,'85523-01-9','Consistent with Molecular Formula','C22H24N2O3',364.4432,NULL,'A826B58A89350868-FICuS-01-47','A826B58A89350868-FICTS-01-26','A826B58A89350868-uuuuu-01-F6','InChI=1S/C22H24N2O3/c1-3-25-22(26-4-2)15-19(17-11-7-5-8-12-17)20-16-23-24(21(20)27-22)18-13-9-6-10-14-18/h5-14,16,19H,3-4,15H2,1-2H3','InChIKey=OZRGDOYJXKAXRR-UHFFFAOYSA-N','CCOC1(OCC)CC(c2ccccc2)c2cnn(-c3ccccc3)c2O1','1'),
	(181651,0,0,'85318-38-3','Consistent with Molecular Formula','C11H13O3PSe',303.1557,NULL,'E9C257CF03A47311-FICuS-01-53','E9C257CF03A47311-FICTS-01-32','E9C257CF03A47311-uuuuu-01-02','InChI=1S/C11H13O3PSe/c1-11(2)10(8-15(12,13)14-11)16-9-6-4-3-5-7-9/h3-8H,1-2H3,(H,12,13)','InChIKey=AUANPSPCEOAWMC-UHFFFAOYSA-N','CC1(C)OP(=O)(O)C=C1[Se]c1ccccc1',NULL),
	(181652,0,0,NULL,'Consistent with Molecular Formula','C6H13NO2S',163.2342,NULL,'FEE91095EE2844C7-FICuS-01-75','FEE91095EE2844C7-FICTS-01-54','FEE91095EE2844C7-uuuuu-01-24','InChI=1S/C6H13NO2S/c1-2-9-10-7-3-5-8-6-4-7/h2-6H2,1H3','InChIKey=QJWNPOCDJZCZBD-UHFFFAOYSA-N','CCOSN1CCOCC1',NULL),
	(181653,3,0,'76939-67-8','Consistent with Molecular Formula','C14H21BrN4O4S',421.3083,NULL,'CC66AAB1DF12A626-FICuS-01-7A','3F8E725E64ED44DD-FICTS-01-62','286E3116B0A64478-uuuuu-01-E6','InChI=1S/C14H20N4O4S.BrH/c15-14-16-8-7-23-9(13(8)17-14)3-1-2-4-12(21)22-18-10(19)5-6-11(18)20;/h8-9,13H,1-7H2,(H3,15,16,17);1H/t8-,9-,13-;/m0./s1','InChIKey=AOQVRPXBTSXMRA-UYNHQEOZSA-N','Br.N=C1NC2CSC(CCCCC(=O)ON3C(=O)CCC3=O)C2N1','1'),
	(181654,2,0,'78759-38-3','Consistent with Molecular Formula','C14H15ClN2O',262.7383,NULL,'DE79EF2B200A7DC0-FICuS-01-80','DE79EF2B200A7DC0-FICTS-01-5F','DE79EF2B200A7DC0-uuuuu-01-2F','InChI=1S/C14H15ClN2O/c1-13(2,3)17-11(10-7-5-4-6-8-10)14(15,9-16)12(17)18/h4-8,11H,1-3H3','InChIKey=IUUXVIAQAHVDPJ-UHFFFAOYSA-N','CC(C)(C)N1C(=O)C(Cl)(C#N)C1c1ccccc1','1'),
	(181655,1,0,'60010-88-0','Consistent with Molecular Formula','C5H4ClN3O3',189.5579,NULL,'FB147F611555407B-FICuS-01-45','FB147F611555407B-FICTS-01-24','FB147F611555407B-uuuuu-01-F4','InChI=1S/C5H4ClN3O3/c1-11-5-3(8-9-7)2(6)4(10)12-5/h5H,1H3','InChIKey=VMOMRLSTAQQFAS-UHFFFAOYSA-N','COC1OC(=O)C(Cl)=C1N=[N+]=[N-]','1'),
	(181656,0,0,NULL,'Consistent with Molecular Formula','C18H26O3Si',318.4876,NULL,'063A7ACD161209DC-FICuS-01-5A','063A7ACD161209DC-FICTS-01-39','063A7ACD161209DC-uuuuu-01-09','InChI=1S/C18H26O3Si/c1-4-22(5-2,6-3)15-9-12-19-17-11-8-7-10-16(17)18-20-13-14-21-18/h7-8,10-11,18H,4-6,12-14H2,1-3H3','InChIKey=MFIMKBGYJMTZPI-UHFFFAOYSA-N','CC[Si](C#CCOc1ccccc1C1OCCO1)(CC)CC',NULL),
	(181657,1,0,'7064-07-5','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'4A3255EC8F45A6CD-FICuS-01-78','4A3255EC8F45A6CD-FICTS-01-57','4A3255EC8F45A6CD-uuuuu-01-27','InChI=1S/C11H11NO3/c1-8(13)14-11-7-10(12-15-11)9-5-3-2-4-6-9/h2-6,11H,7H2,1H3','InChIKey=VYVLQNWMMRLTQQ-UHFFFAOYSA-N','CC(=O)OC1CC(c2ccccc2)=NO1','1'),
	(181658,0,0,NULL,'Consistent with Molecular Formula','C6H13NSSi',159.3214,NULL,'6CA45548DB519CB1-FICuS-01-66','6CA45548DB519CB1-FICTS-01-45','6CA45548DB519CB1-uuuuu-01-15','InChI=1S/C6H13NSSi/c1-9(2,3)6-8-5-4-7/h5-6H2,1-3H3','InChIKey=BOEYBFNWOKLRTJ-UHFFFAOYSA-N','C[Si](C)(C)CSCC#N',NULL),
	(181659,0,0,'87281-50-3','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'C6F34444508A4630-FICuS-01-34','C6F34444508A4630-FICTS-01-13','C6F34444508A4630-uuuuu-01-E3','InChI=1S/C14H15NO2/c1-11-8-13(14(16)17-2)10-15(11)9-12-6-4-3-5-7-12/h3-8,10H,9H2,1-2H3','InChIKey=JURNAXFUCJRDGC-UHFFFAOYSA-N','COC(=O)c1cc(C)n(Cc2ccccc2)c1',NULL),
	(181660,0,1,'26367-16-8','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'35EB08743B36D898-FICuS-01-54','35EB08743B36D898-FICTS-01-33','35EB08743B36D898-uuuuu-01-03','InChI=1S/C10H10N2O3/c1-7(10(14)15)11-12-9(13)8-5-3-2-4-6-8/h2-6H,1H3,(H,12,13)(H,14,15)','InChIKey=MPSXVYIPEZYZCR-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccccc1)C(=O)O','1'),
	(181661,0,1,'80238-38-6','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'7B5C81C6269A2552-FICuS-01-4A','7B5C81C6269A2552-FICTS-01-29','7B5C81C6269A2552-uuuuu-01-F9','InChI=1S/C10H10N2O3/c1-7(13)11-12-9(10(14)15)8-5-3-2-4-6-8/h2-6H,1H3,(H,11,13)(H,14,15)','InChIKey=FINCVADLYATHML-UHFFFAOYSA-N','CC(=O)N/N=C(\\C(=O)O)c1ccccc1','1'),
	(181662,0,1,NULL,'Consistent with Molecular Formula','C23H32N4O3',412.5308,NULL,'70D5F8338047F682-FICuS-01-44','70D5F8338047F682-FICTS-01-23','70D5F8338047F682-uuuuu-01-F3','InChI=1S/C23H32N4O3/c1-17(26-27-21(28)18-11-5-2-6-12-18)22(29)30-23(24-19-13-7-3-8-14-19)25-20-15-9-4-10-16-20/h2,5-6,11-12,19-20H,3-4,7-10,13-16H2,1H3,(H,24,25)(H,27,28)','InChIKey=SXAISPDHRGDRDC-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccccc1)C(=O)O/C(=N/C1CCCCC1)NC1CCCCC1','1'),
	(181663,0,1,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'A9A74221B06F7A92-FICuS-01-53','A9A74221B06F7A92-FICTS-01-32','A9A74221B06F7A92-uuuuu-01-02','InChI=1S/C11H12N2O3/c1-8(11(15)16)12-13-10(14)7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,13,14)(H,15,16)','InChIKey=DCYWXEWWIDDAOM-UHFFFAOYSA-N','C/C(=N\\NC(=O)Cc1ccccc1)C(=O)O','1'),
	(181664,0,1,'5199-89-3','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'5546B84D88076A60-FICuS-01-41','5546B84D88076A60-FICTS-01-20','5546B84D88076A60-uuuuu-01-F0','InChI=1S/C15H12N2O3/c18-14(12-9-5-2-6-10-12)17-16-13(15(19)20)11-7-3-1-4-8-11/h1-10H,(H,17,18)(H,19,20)','InChIKey=IMNJCROFAWJNCV-UHFFFAOYSA-N','O=C(O)/C(=N\\NC(=O)c1ccccc1)c1ccccc1','1'),
	(181665,0,1,NULL,'Consistent with Molecular Formula','C23H32N4O3',412.5308,NULL,'C60DF67686115162-FICuS-01-3B','C60DF67686115162-FICTS-01-1A','C60DF67686115162-uuuuu-01-EA','InChI=1S/C23H32N4O3/c1-17(28)26-27-21(18-11-5-2-6-12-18)22(29)30-23(24-19-13-7-3-8-14-19)25-20-15-9-4-10-16-20/h2,5-6,11-12,19-20H,3-4,7-10,13-16H2,1H3,(H,24,25)(H,26,28)','InChIKey=YQGMZJXQPQLVLX-UHFFFAOYSA-N','CC(=O)N/N=C(/C(=O)O/C(=N/C1CCCCC1)NC1CCCCC1)c1ccccc1','1'),
	(181666,0,0,'19611-52-0','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'CAA633BEDFAEA99A-FICuS-01-B3','CAA633BEDFAEA99A-FICTS-01-92','CAA633BEDFAEA99A-uuuuu-01-62','InChI=1S/C15H15NO4/c1-16-9-11(14(17)19-2)12(15(18)20-3)13(16)10-7-5-4-6-8-10/h4-9H,1-3H3','InChIKey=STWTYTHCPXHOAJ-UHFFFAOYSA-N','COC(=O)c1cn(C)c(-c2ccccc2)c1C(=O)OC',NULL),
	(181667,0,0,'54600-29-2','Consistent with Molecular Formula','C8H19NSi',157.3308,NULL,'14CEC47348CC151A-FICuS-01-5F','14CEC47348CC151A-FICTS-01-3E','14CEC47348CC151A-uuuuu-01-0E','InChI=1S/C8H19NSi/c1-10(2,3)8-9-6-4-5-7-9/h4-8H2,1-3H3','InChIKey=DLQLRUAPJXGTGZ-UHFFFAOYSA-N','C[Si](C)(C)CN1CCCC1',NULL),
	(181668,0,0,'69042-21-3','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'0F951F5200F61E65-FICuS-01-46','7EB959C1BE0E9251-FICTS-01-4C','0F951F5200F61E65-uuuuu-01-F5','InChI=1S/C9H11NO/c1-2-6-10-8-4-3-5-9(11)7-8/h1,7,10H,3-6H2','InChIKey=GGODZQSWRORHOH-UHFFFAOYSA-N','C#CCNC1=CC(=O)CCC1',NULL),
	(181669,1,1,'67024-69-5','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'4F265DA39954AA83-FICuS-01-5E','4F265DA39954AA83-FICTS-01-3D','4F265DA39954AA83-uuuuu-01-0D','InChI=1S/C7H9NO2/c1-6(4-3-5-8)10-7(2)9/h3-4,6H,1-2H3','InChIKey=ULTHKCZQZOGFLG-UHFFFAOYSA-N','CC(=O)OC(C)/C=C/C#N','1'),
	(181670,1,1,'68020-98-4','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'FF376AB4DF9833C3-FICuS-01-81','FF376AB4DF9833C3-FICTS-01-60','FF376AB4DF9833C3-uuuuu-01-30','InChI=1S/C7H9NO2/c1-3-4-7(5-8)10-6(2)9/h3-4,7H,1-2H3','InChIKey=MGQIAXDDBFRKHG-UHFFFAOYSA-N','C/C=C/C(C#N)OC(C)=O','1'),
	(181671,0,0,NULL,'Consistent with Molecular Formula','C7H5N3NaO',170.1258,'Benzonitrile, 4-(nitrosoamino)-, sodium salt\nBenzenecarbonitrile, 4-(hydroxyazo)-, sodium salt\nBenzenecarbonitrile, 4-nitrosoamino-, sodium salt','50204129123826FE-FICuS-01-1F','D2AEA28C475DBA61-FICTS-01-5E','DBC7AD2672439456-uuuuu-01-0B','InChI=1S/C7H5N3O.Na/c8-5-6-1-3-7(4-2-6)9-10-11;/h1-4H,(H,9,11);/q;+1','InChIKey=UPWKJWPCKUYFRH-UHFFFAOYSA-N','N#Cc1ccc(/N=N/O)cc1.[Na+]',NULL),
	(181672,0,0,NULL,'Consistent with Molecular Formula','C16H23N5O2',317.39,NULL,'D9FDFA91B53F0D57-FICuS-01-8F','D9FDFA91B53F0D57-FICTS-01-6E','D9FDFA91B53F0D57-uuuuu-01-3E','InChI=1S/C16H23N5O2/c1-3-23-16(22)18-15-17-13-6-4-5-7-14(13)21(15)12-20-10-8-19(2)9-11-20/h4-7H,3,8-12H2,1-2H3,(H,17,18,22)','InChIKey=WMLYGGSMLPVFNB-UHFFFAOYSA-N','CCOC(=O)Nc1nc2ccccc2n1CN1CCN(C)CC1',NULL),
	(181673,0,0,NULL,'Consistent with Molecular Formula','C16H22N4O2',302.3754,NULL,'D5B15BAE899FB67A-FICuS-01-90','D5B15BAE899FB67A-FICTS-01-6F','D5B15BAE899FB67A-uuuuu-01-3F','InChI=1S/C16H22N4O2/c1-2-22-16(21)18-15-17-13-8-4-5-9-14(13)20(15)12-19-10-6-3-7-11-19/h4-5,8-9H,2-3,6-7,10-12H2,1H3,(H,17,18,21)','InChIKey=RFGFBWWAWKBMDP-UHFFFAOYSA-N','CCOC(=O)Nc1nc2ccccc2n1CN1CCCCC1',NULL),
	(181674,0,0,NULL,'Consistent with Molecular Formula','C21H25N5O2',379.4608,NULL,'68EAEEF2A03A3852-FICuS-01-74','68EAEEF2A03A3852-FICTS-01-53','68EAEEF2A03A3852-uuuuu-01-23','InChI=1S/C21H25N5O2/c1-2-28-21(27)23-20-22-18-10-6-7-11-19(18)26(20)16-24-12-14-25(15-13-24)17-8-4-3-5-9-17/h3-11H,2,12-16H2,1H3,(H,22,23,27)','InChIKey=VARFPCGKRRTNKH-UHFFFAOYSA-N','CCOC(=O)Nc1nc2ccccc2n1CN1CCN(c2ccccc2)CC1',NULL),
	(181675,0,0,'81863-83-4','Consistent with Molecular Formula','C24H20ClN5O2S2',510.0273,NULL,'F21710FA9493C647-FICuS-01-4C','F21710FA9493C647-FICTS-01-2B','F21710FA9493C647-uuuuu-01-FB','InChI=1S/C24H20ClN5O2S2/c25-17-11-13-20(14-12-17)33-15-21-28-29-24(30(21)19-9-5-2-6-10-19)34-16-22(31)27-23(32)26-18-7-3-1-4-8-18/h1-14H,15-16H2,(H2,26,27,31,32)','InChIKey=KDEMCRJWMLBOIG-UHFFFAOYSA-N','O=C(CSc1nnc(CSc2ccc(Cl)cc2)n1-c1ccccc1)NC(=O)Nc1ccccc1',NULL),
	(181676,0,0,'4963-38-6','Consistent with Molecular Formula','C12H10?N4NaO2',265.2264,NULL,'8B5C5524DAF67237-FICuS-01-5D','8B5C5524DAF67237-FICTS-01-3C','8B5C5524DAF67237-uuuuu-01-0C','InChI=1S/C12H10N4O2.Na/c17-15-13-11-5-1-9(2-6-11)10-3-7-12(8-4-10)14-16-18;/h1-8H,(H,13,17)(H,14,18);/q;+1','InChIKey=IUJGENMHTAPIKP-UHFFFAOYSA-N','*.O/N=N/c1ccc(-c2ccc(/N=N/O)cc2)cc1.[Na+]',NULL),
	(181677,0,0,NULL,'Consistent with Molecular Formula','C12H10?N4NaO2S2',329.3464,'Benzenamine, 4,4\'-dithiobis[N-nitroso-, disodium salt\nDiazene, 1,1\'-(dithiodi-4,1-phenylene)bis[2-hydroxy-, disodium salt','E0CE7AC31928F716-FICuS-01-6A','E0CE7AC31928F716-FICTS-01-49','E0CE7AC31928F716-uuuuu-01-19','InChI=1S/C12H10N4O2S2.Na/c17-15-13-9-1-5-11(6-2-9)19-20-12-7-3-10(4-8-12)14-16-18;/h1-8H,(H,13,17)(H,14,18);/q;+1','InChIKey=PHNBAVAHGADRAQ-UHFFFAOYSA-N','*.O/N=N/c1ccc(SSc2ccc(/N=N/O)cc2)cc1.[Na+]',NULL),
	(181678,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl4N6',478.167,NULL,'E91E5F864C6CE54E-FICuS-01-87','E91E5F864C6CE54E-FICTS-01-66','E91E5F864C6CE54E-uuuuu-01-36','InChI=1S/C20H12Cl4N6/c21-11-3-1-9(5-13(11)23)15-7-17(29-19(25)27-15)18-8-16(28-20(26)30-18)10-2-4-12(22)14(24)6-10/h1-8H,(H2,25,27,29)(H2,26,28,30)','InChIKey=GOVJVLRXPLWKNO-UHFFFAOYSA-N','Nc1nc(-c2ccc(Cl)c(Cl)c2)cc(-c2cc(-c3ccc(Cl)c(Cl)c3)nc(N)n2)n1',NULL),
	(181679,0,0,NULL,'Consistent with Molecular Formula','C26H28N6',424.5474,NULL,'2F6DE4C8CE0AB182-FICuS-01-83','2F6DE4C8CE0AB182-FICTS-01-62','2F6DE4C8CE0AB182-uuuuu-01-32','InChI=1S/C26H28N6/c1-3-11-19-21(17-13-7-5-8-14-17)29-25(27)31-23(19)24-20(12-4-2)22(30-26(28)32-24)18-15-9-6-10-16-18/h5-10,13-16H,3-4,11-12H2,1-2H3,(H2,27,29,31)(H2,28,30,32)','InChIKey=XWRSTZCIZPPMJL-UHFFFAOYSA-N','CCCc1c(-c2ccccc2)nc(N)nc1-c1nc(N)nc(-c2ccccc2)c1CCC',NULL),
	(181680,0,0,NULL,'Consistent with Molecular Formula','C24H24N6',396.4938,NULL,'BDE100113632D20D-FICuS-01-3D','BDE100113632D20D-FICTS-01-1C','BDE100113632D20D-uuuuu-01-EC','InChI=1S/C24H24N6/c1-3-17-19(15-11-7-5-8-12-15)27-23(25)29-21(17)22-18(4-2)20(28-24(26)30-22)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3,(H2,25,27,29)(H2,26,28,30)','InChIKey=ORLBPTXSMBSPNB-UHFFFAOYSA-N','CCc1c(-c2ccccc2)nc(N)nc1-c1nc(N)nc(-c2ccccc2)c1CC',NULL),
	(181681,0,0,NULL,'Consistent with Molecular Formula','C24H22Cl2N6',465.384,NULL,'E84E3352D3D93BFA-FICuS-01-7A','E84E3352D3D93BFA-FICTS-01-59','E84E3352D3D93BFA-uuuuu-01-29','InChI=1S/C24H22Cl2N6/c1-3-17-19(13-5-9-15(25)10-6-13)29-23(27)31-21(17)22-18(4-2)20(30-24(28)32-22)14-7-11-16(26)12-8-14/h5-12H,3-4H2,1-2H3,(H2,27,29,31)(H2,28,30,32)','InChIKey=VCSLKLYKKUUFOB-UHFFFAOYSA-N','CCc1c(-c2ccc(Cl)cc2)nc(N)nc1-c1nc(N)nc(-c2ccc(Cl)cc2)c1CC',NULL),
	(181682,0,0,NULL,'Consistent with Molecular Formula','C16H12N6S2',352.431,NULL,'B72414161FAFC1F1-FICuS-01-5B','B72414161FAFC1F1-FICTS-01-3A','B72414161FAFC1F1-uuuuu-01-0A','InChI=1S/C16H12N6S2/c17-15-19-9(7-11(21-15)13-3-1-5-23-13)10-8-12(22-16(18)20-10)14-4-2-6-24-14/h1-8H,(H2,17,19,21)(H2,18,20,22)','InChIKey=LMTBWROIKGYUTA-UHFFFAOYSA-N','Nc1nc(-c2cc(-c3cccs3)nc(N)n2)cc(-c2cccs2)n1',NULL),
	(181683,0,0,NULL,'Consistent with Molecular Formula','C22H16N6',364.4086,NULL,'74DC8918899D3ABD-FICuS-01-7B','74DC8918899D3ABD-FICTS-01-5A','74DC8918899D3ABD-uuuuu-01-2A','InChI=1S/C22H16N6/c23-21-25-17-13-7-3-1-5-11(13)9-15(17)19(27-21)20-16-10-12-6-2-4-8-14(12)18(16)26-22(24)28-20/h1-8H,9-10H2,(H2,23,25,27)(H2,24,26,28)','InChIKey=PZCGGYRNQNBWBX-UHFFFAOYSA-N','Nc1nc2c(c(-c3nc(N)nc4c3Cc3ccccc3-4)n1)Cc1ccccc1-2',NULL),
	(181684,0,0,NULL,'Consistent with Molecular Formula','C16H20N6',296.3742,NULL,'9406F429D394317D-FICuS-01-42','9406F429D394317D-FICTS-01-21','9406F429D394317D-uuuuu-01-F1','InChI=1S/C16H20N6/c1-9(2)5-11-7-13(21-15(17)19-11)14-8-12(6-10(3)4)20-16(18)22-14/h5-8H,1-4H3,(H2,17,19,21)(H2,18,20,22)','InChIKey=IELYIJBBLOJQIM-UHFFFAOYSA-N','CC(C)=Cc1cc(-c2cc(C=C(C)C)nc(N)n2)nc(N)n1',NULL),
	(181685,0,0,NULL,'Consistent with Molecular Formula','C26H24N6O2',452.5146,NULL,'8A25C29461190947-FICuS-01-2E','8A25C29461190947-FICTS-01-0D','8A25C29461190947-uuuuu-01-DD','InChI=1S/C26H24N6O2/c1-33-15-5-9-17-13(11-15)3-7-19-21(17)29-25(27)31-23(19)24-20-8-4-14-12-16(34-2)6-10-18(14)22(20)30-26(28)32-24/h5-6,9-12H,3-4,7-8H2,1-2H3,(H2,27,29,31)(H2,28,30,32)','InChIKey=XSKYEWFHFUJEHN-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1c-2nc(N)nc1-c1nc(N)nc2c1CCc1cc(OC)ccc1-2',NULL),
	(181686,0,0,NULL,'Consistent with Molecular Formula','C16H22N8',326.4034,'6,6\'-dimethyl-5,5\',6,6\',7,7\',8,8\'-octahydro-4,4\'-bipyrido[4,3-d]pyrimidine-2,2\'-diamine','C11DFE3168EC4EF1-FICuS-01-85','C11DFE3168EC4EF1-FICTS-01-64','C11DFE3168EC4EF1-uuuuu-01-34','InChI=1S/C16H22N8/c1-23-5-3-11-9(7-23)13(21-15(17)19-11)14-10-8-24(2)6-4-12(10)20-16(18)22-14/h3-8H2,1-2H3,(H2,17,19,21)(H2,18,20,22)','InChIKey=QDOFXHLKZYKCIA-UHFFFAOYSA-N','CN1CCc2nc(N)nc(-c3nc(N)nc4c3CN(C)CC4)c2C1',NULL),
	(181687,0,0,NULL,'Consistent with Molecular Formula','C14H20N6',272.3522,NULL,'6F6315B8D52FDB8A-FICuS-01-7C','6F6315B8D52FDB8A-FICTS-01-5B','6F6315B8D52FDB8A-uuuuu-01-2B','InChI=1S/C14H20N6/c1-5-9-7(3)11(19-13(15)17-9)12-8(4)10(6-2)18-14(16)20-12/h5-6H2,1-4H3,(H2,15,17,19)(H2,16,18,20)','InChIKey=LCSLUJQWQPBTAA-UHFFFAOYSA-N','CCc1nc(N)nc(-c2nc(N)nc(CC)c2C)c1C',NULL),
	(181688,0,0,NULL,'Consistent with Molecular Formula','C14H16N6',268.3206,NULL,'FDBE9929F7FA7A18-FICuS-01-9A','FDBE9929F7FA7A18-FICTS-01-79','FDBE9929F7FA7A18-uuuuu-01-49','InChI=1S/C14H16N6/c15-13-17-9-5-1-3-7(9)11(19-13)12-8-4-2-6-10(8)18-14(16)20-12/h1-6H2,(H2,15,17,19)(H2,16,18,20)','InChIKey=BERCXKRNQJAVRV-UHFFFAOYSA-N','Nc1nc2c(c(-c3nc(N)nc4c3CCC4)n1)CCC2',NULL),
	(181689,0,0,NULL,'Consistent with Molecular Formula','C20H32N6',356.513,NULL,'D6D9802A3FA150F2-FICuS-01-61','D6D9802A3FA150F2-FICTS-01-40','D6D9802A3FA150F2-uuuuu-01-10','InChI=1S/C20H32N6/c1-3-5-7-9-11-15-13-17(25-19(21)23-15)18-14-16(24-20(22)26-18)12-10-8-6-4-2/h13-14H,3-12H2,1-2H3,(H2,21,23,25)(H2,22,24,26)','InChIKey=UFAWDEANLSVRAS-UHFFFAOYSA-N','CCCCCCc1cc(-c2cc(CCCCCC)nc(N)n2)nc(N)n1',NULL),
	(181690,0,0,NULL,'Consistent with Molecular Formula','C12H16N6',244.2986,NULL,'B43D704A654F4020-FICuS-01-3B','B43D704A654F4020-FICTS-01-1A','B43D704A654F4020-uuuuu-01-EA','InChI=1S/C12H16N6/c1-3-7-5-9(17-11(13)15-7)10-6-8(4-2)16-12(14)18-10/h5-6H,3-4H2,1-2H3,(H2,13,15,17)(H2,14,16,18)','InChIKey=GYKNIZVZHQBRST-UHFFFAOYSA-N','CCc1cc(-c2cc(CC)nc(N)n2)nc(N)n1',NULL),
	(181691,0,0,NULL,'Consistent with Molecular Formula','C14H16N6O2',300.3194,NULL,'3ECEAFDFC7872A16-FICuS-01-9B','3ECEAFDFC7872A16-FICTS-01-7A','3ECEAFDFC7872A16-uuuuu-01-4A','InChI=1S/C14H16N6O2/c1-7(21)3-9-5-11(19-13(15)17-9)12-6-10(4-8(2)22)18-14(16)20-12/h5-6H,3-4H2,1-2H3,(H2,15,17,19)(H2,16,18,20)','InChIKey=NKMSPLJKMXTLIN-UHFFFAOYSA-N','CC(=O)Cc1cc(-c2cc(CC(C)=O)nc(N)n2)nc(N)n1',NULL),
	(181692,0,0,NULL,'Consistent with Molecular Formula','C20H32N6',356.513,NULL,'EED4554E6B1DC5EF-FICuS-01-9C','EED4554E6B1DC5EF-FICTS-01-7B','EED4554E6B1DC5EF-uuuuu-01-4B','InChI=1S/C20H32N6/c1-5-7-9-11-15-13(3)17(25-19(21)23-15)18-14(4)16(12-10-8-6-2)24-20(22)26-18/h5-12H2,1-4H3,(H2,21,23,25)(H2,22,24,26)','InChIKey=KKMWUSOFHIAFHK-UHFFFAOYSA-N','CCCCCc1nc(N)nc(-c2nc(N)nc(CCCCC)c2C)c1C',NULL),
	(181693,2,0,NULL,'Consistent with Molecular Formula','C20H24N6O2',380.4486,NULL,'F4E2F25E3599C934-FICuS-01-67','F4E2F25E3599C934-FICTS-01-46','F4E2F25E3599C934-uuuuu-01-16','InChI=1S/C20H24N6O2/c1-3-13(27)19-9-5-7-11(19)23-17(21)25-15(19)16-20(14(28)4-2)10-6-8-12(20)24-18(22)26-16/h21-22H,3-10H2,1-2H3/b21-17-,22-18+','InChIKey=LRKAYJHJRHUKJN-QGFZOGOGSA-N','CCC(=O)C12CCCC1=NC(=N)N=C2C1=NC(=N)N=C2CCCC21C(=O)CC','1'),
	(181694,0,0,NULL,'Consistent with Molecular Formula','C16H20N6',296.3742,NULL,'737886AE43B7B657-FICuS-01-58','737886AE43B7B657-FICTS-01-37','737886AE43B7B657-uuuuu-01-07','InChI=1S/C16H20N6/c1-7-11(9-3-4-9)19-15(17)21-13(7)14-8(2)12(10-5-6-10)20-16(18)22-14/h9-10H,3-6H2,1-2H3,(H2,17,19,21)(H2,18,20,22)','InChIKey=BOPFLBXNGOUUFB-UHFFFAOYSA-N','Cc1c(-c2nc(N)nc(C3CC3)c2C)nc(N)nc1C1CC1',NULL),
	(181695,0,0,NULL,'Consistent with Molecular Formula','C32H24N6',492.5818,NULL,'DCAE043688C744D1-FICuS-01-68','DCAE043688C744D1-FICTS-01-47','DCAE043688C744D1-uuuuu-01-17','InChI=1S/C32H24N6/c33-31-35-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)29(37-31)30-26(22-15-7-2-8-16-22)28(36-32(34)38-30)24-19-11-4-12-20-24/h1-20H,(H2,33,35,37)(H2,34,36,38)','InChIKey=VIGCSNVHXHTHDG-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(-c2ccccc2)c(-c2nc(N)nc(-c3ccccc3)c2-c2ccccc2)n1',NULL),
	(181696,2,0,NULL,'Consistent with Molecular Formula','C7H11N3O2S2',233.3028,NULL,'39B67B542EDFACF6-FICuS-01-8E','39B67B542EDFACF6-FICTS-01-6D','39B67B542EDFACF6-uuuuu-01-3D','InChI=1S/C7H11N3O2S2/c1-13(11)3-5-6(4-14(2)12)10-7(8)9-5/h8H,3-4H2,1-2H3','InChIKey=MRSQREOVPAMAJA-UHFFFAOYSA-N','CS(=O)CC1=NC(=N)N=C1CS(C)=O','1'),
	(181697,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O4S2',265.3016,NULL,'9AB23D5F2FBEE691-FICuS-01-8B','9AB23D5F2FBEE691-FICTS-01-6A','9AB23D5F2FBEE691-uuuuu-01-3A','InChI=1S/C7H11N3O4S2/c1-15(11,12)3-5-6(4-16(2,13)14)10-7(8)9-5/h8H,3-4H2,1-2H3','InChIKey=ONVNDMHYVXQCHE-UHFFFAOYSA-N','CS(=O)(=O)CC1=NC(=N)N=C1CS(C)(=O)=O',NULL),
	(181698,0,0,NULL,'Consistent with Molecular Formula','C24H20N6O4',456.4598,NULL,'5C89A1060893864B-FICuS-01-40','5C89A1060893864B-FICTS-01-1F','5C89A1060893864B-uuuuu-01-EF','InChI=1S/C24H20N6O4/c25-23-27-19(13-7-3-1-4-8-13)15(11-17(31)32)21(29-23)22-16(12-18(33)34)20(28-24(26)30-22)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,31,32)(H,33,34)(H2,25,27,29)(H2,26,28,30)','InChIKey=URKKMGWCOPTUMF-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(CC(=O)O)c(-c2nc(N)nc(-c3ccccc3)c2CC(=O)O)n1',NULL),
	(181699,0,0,NULL,'Consistent with Molecular Formula','C34H28N6',520.6354,NULL,'3563420C2177FBB9-FICuS-01-45','3563420C2177FBB9-FICTS-01-24','3563420C2177FBB9-uuuuu-01-F4','InChI=1S/C34H28N6/c35-33-37-27(21-29(39-33)31(23-13-5-1-6-14-23)24-15-7-2-8-16-24)28-22-30(40-34(36)38-28)32(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-22,31-32H,(H2,35,37,39)(H2,36,38,40)','InChIKey=LGLVXMQNSIQUOC-UHFFFAOYSA-N','Nc1nc(-c2cc(C(c3ccccc3)c3ccccc3)nc(N)n2)cc(C(c2ccccc2)c2ccccc2)n1',NULL),
	(181700,0,0,NULL,'Consistent with Molecular Formula','C10H12N6',216.245,NULL,'A8A900851D86BEBC-FICuS-01-76','A8A900851D86BEBC-FICTS-01-55','A8A900851D86BEBC-uuuuu-01-25','InChI=1S/C10H12N6/c1-5-3-7(15-9(11)13-5)8-4-6(2)14-10(12)16-8/h3-4H,1-2H3,(H2,11,13,15)(H2,12,14,16)','InChIKey=LKKIDUGQJJIEGV-UHFFFAOYSA-N','Cc1cc(-c2cc(C)nc(N)n2)nc(N)n1',NULL),
	(181701,0,0,NULL,'Consistent with Molecular Formula','C34H28N6',520.6354,NULL,'1A0F831E4D250E06-FICuS-01-4A','1A0F831E4D250E06-FICTS-01-29','1A0F831E4D250E06-uuuuu-01-F9','InChI=1S/C34H28N6/c35-33-37-27(21-23-13-5-1-6-14-23)29(25-17-9-3-10-18-25)31(39-33)32-30(26-19-11-4-12-20-26)28(38-34(36)40-32)22-24-15-7-2-8-16-24/h1-20H,21-22H2,(H2,35,37,39)(H2,36,38,40)','InChIKey=ICBLXYBXPNHAFY-UHFFFAOYSA-N','Nc1nc(Cc2ccccc2)c(-c2ccccc2)c(-c2nc(N)nc(Cc3ccccc3)c2-c2ccccc2)n1',NULL),
	(181702,0,0,NULL,'Consistent with Molecular Formula','C16H20N6O2',328.373,NULL,'C48EC915C4805F8D-FICuS-01-73','C48EC915C4805F8D-FICTS-01-52','C48EC915C4805F8D-uuuuu-01-22','InChI=1S/C16H20N6O2/c1-3-5-13(23)11-7-9(19-15(17)21-11)10-8-12(14(24)6-4-2)22-16(18)20-10/h7-8H,3-6H2,1-2H3,(H2,17,19,21)(H2,18,20,22)','InChIKey=XFWCIYXHEOZYFG-UHFFFAOYSA-N','CCCC(=O)c1cc(-c2cc(C(=O)CCC)nc(N)n2)nc(N)n1',NULL),
	(181703,0,0,NULL,'Consistent with Molecular Formula','C24H20N6',392.4622,NULL,'207598F56D90370D-FICuS-01-42','207598F56D90370D-FICTS-01-21','207598F56D90370D-uuuuu-01-F1','InChI=1S/C24H20N6/c25-23-27-19-15-7-3-1-5-13(15)9-11-17(19)21(29-23)22-18-12-10-14-6-2-4-8-16(14)20(18)28-24(26)30-22/h1-8H,9-12H2,(H2,25,27,29)(H2,26,28,30)','InChIKey=ZKPFWZGBDZAIRJ-UHFFFAOYSA-N','Nc1nc2c(c(-c3nc(N)nc4c3CCc3ccccc3-4)n1)CCc1ccccc1-2',NULL),
	(181704,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2N8O4',499.272,NULL,'12BC3E535A15ADAA-FICuS-01-72','12BC3E535A15ADAA-FICTS-01-51','12BC3E535A15ADAA-uuuuu-01-21','InChI=1S/C20H12Cl2N8O4/c21-17-9(3-1-5-15(17)29(31)32)11-7-13(27-19(23)25-11)14-8-12(26-20(24)28-14)10-4-2-6-16(18(10)22)30(33)34/h1-8H,(H2,23,25,27)(H2,24,26,28)','InChIKey=XRZNWAMQIRVENM-UHFFFAOYSA-N','Nc1nc(-c2cc(-c3cccc([N+](=O)[O-])c3Cl)nc(N)n2)cc(-c2cccc([N+](=O)[O-])c2Cl)n1',NULL),
	(181705,0,0,NULL,'Consistent with Molecular Formula','C36H32N6O4',612.6866,NULL,'C2B4E0718C5EAD68-FICuS-01-77','C2B4E0718C5EAD68-FICTS-01-56','C2B4E0718C5EAD68-uuuuu-01-26','InChI=1S/C36H32N6O4/c1-43-25-13-5-21(6-14-25)29-31(23-9-17-27(45-3)18-10-23)39-35(37)41-33(29)34-30(22-7-15-26(44-2)16-8-22)32(40-36(38)42-34)24-11-19-28(46-4)20-12-24/h5-20H,1-4H3,(H2,37,39,41)(H2,38,40,42)','InChIKey=DOVXZPQHDWMARU-UHFFFAOYSA-N','COc1ccc(-c2nc(N)nc(-c3nc(N)nc(-c4ccc(OC)cc4)c3-c3ccc(OC)cc3)c2-c2ccc(OC)cc2)cc1',NULL),
	(181706,0,0,NULL,'Consistent with Molecular Formula','C20H28N6',352.4814,NULL,'6BAA0EC71F174D99-FICuS-01-79','6BAA0EC71F174D99-FICTS-01-58','6BAA0EC71F174D99-uuuuu-01-28','InChI=1S/C20H28N6/c1-13(2)7-5-9-15-11-17(25-19(21)23-15)18-12-16(24-20(22)26-18)10-6-8-14(3)4/h7-8,11-12H,5-6,9-10H2,1-4H3,(H2,21,23,25)(H2,22,24,26)','InChIKey=BGNBLVPCYUWNHB-UHFFFAOYSA-N','CC(C)=CCCc1cc(-c2cc(CCC=C(C)C)nc(N)n2)nc(N)n1',NULL),
	(181707,0,2,NULL,'Consistent with Molecular Formula','C36H30N8O4S2',702.8042,NULL,'8488D4ED8A8FB1EB-FICuS-01-95','8488D4ED8A8FB1EB-FICTS-01-74','8488D4ED8A8FB1EB-uuuuu-01-44','InChI=1S/C36H30N8O4S2/c37-27-13-19-31(20-14-27)49(45,46)43-35-39-29(17-11-25-7-3-1-4-8-25)23-33(41-35)34-24-30(18-12-26-9-5-2-6-10-26)40-36(42-34)44-50(47,48)32-21-15-28(38)16-22-32/h1-24H,37-38H2,(H,39,41,43)(H,40,42,44)','InChIKey=FVYLIPJYKCSQBU-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2nc(/C=C/c3ccccc3)cc(-c3cc(/C=C/c4ccccc4)nc(NS(=O)(=O)c4ccc(N)cc4)n3)n2)cc1','1'),
	(181708,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2S2',334.4102,NULL,'21A1D97167B233A1-FICuS-01-3A','21A1D97167B233A1-FICTS-01-19','21A1D97167B233A1-uuuuu-01-E9','InChI=1S/C14H14N4O2S2/c1-5-9(7(3)19)11(17-13(21)15-5)12-10(8(4)20)6(2)16-14(22)18-12/h1-4H3,(H,15,17,21)(H,16,18,22)','InChIKey=LPFUXUQBKDLESS-UHFFFAOYSA-N','CC(=O)c1c(C)nc(S)nc1-c1nc(S)nc(C)c1C(C)=O',NULL),
	(181709,0,0,NULL,'Consistent with Molecular Formula','C28H42N4S2',498.7866,NULL,'DD13C371D90DBDEF-FICuS-01-93','DD13C371D90DBDEF-FICTS-01-72','DD13C371D90DBDEF-uuuuu-01-42','InChI=1S/C28H42N4S2/c33-27-29-23-19-15-11-7-3-1-5-9-13-17-21(23)25(31-27)26-22-18-14-10-6-2-4-8-12-16-20-24(22)30-28(34)32-26/h1-20H2,(H,29,31,33)(H,30,32,34)','InChIKey=KNTDIFHAESKGMR-UHFFFAOYSA-N','Sc1nc2c(c(-c3nc(S)nc4c3CCCCCCCCCC4)n1)CCCCCCCCCC2',NULL),
	(181710,0,0,NULL,'Consistent with Molecular Formula','C18H22N4S2',358.5186,NULL,'E53B14391B16AA34-FICuS-01-4A','E53B14391B16AA34-FICTS-01-29','E53B14391B16AA34-uuuuu-01-F9','InChI=1S/C18H22N4S2/c23-17-19-13-9-5-1-3-7-11(13)15(21-17)16-12-8-4-2-6-10-14(12)20-18(24)22-16/h1-10H2,(H,19,21,23)(H,20,22,24)','InChIKey=QCOORSZJBBZLLS-UHFFFAOYSA-N','Sc1nc2c(c(-c3nc(S)nc4c3CCCCC4)n1)CCCCC2',NULL),
	(181711,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O4S2',490.5506,NULL,'20A7F8E8A93F065D-FICuS-01-6E','20A7F8E8A93F065D-FICTS-01-4D','20A7F8E8A93F065D-uuuuu-01-1D','InChI=1S/C24H18N4O4S2/c29-17(30)11-15-19(13-7-3-1-4-8-13)25-23(33)27-21(15)22-16(12-18(31)32)20(26-24(34)28-22)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,29,30)(H,31,32)(H,25,27,33)(H,26,28,34)','InChIKey=DKMOXTLVOIIDEB-UHFFFAOYSA-N','O=C(O)Cc1c(-c2ccccc2)nc(S)nc1-c1nc(S)nc(-c2ccccc2)c1CC(=O)O',NULL),
	(181712,1,0,'13011-87-5','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'C472B1006FAA791F-FICuS-01-5F','A724F670128569FF-FICTS-01-32','C472B1006FAA791F-uuuuu-01-0E','InChI=1S/C10H9NO3/c11-10-8(13)7(12)9(14-10)6-4-2-1-3-5-6/h1-5,9,11-13H/b11-10-','InChIKey=GYGWXJUBOCGYDM-KHPPLWFESA-N','N=C1OC(c2ccccc2)C(O)=C1O','1'),
	(181713,1,0,NULL,'Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'4F9A8AF558800C1B-FICuS-01-6A','60A8066006732D10-FICTS-01-F8','4F9A8AF558800C1B-uuuuu-01-19','InChI=1S/C12H13NO5/c1-16-7-4-3-6(5-8(7)17-2)11-9(14)10(15)12(13)18-11/h3-5,11,13-15H,1-2H3/b13-12-','InChIKey=XLXVWOXYLRQYFO-SEYXRHQNSA-N','COc1ccc(C2OC(=N)C(O)=C2O)cc1OC','1'),
	(181714,1,0,'53055-19-9','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'B6C1648FADDF8E42-FICuS-01-8D','BB4EC7D208B916CD-FICTS-01-64','B6C1648FADDF8E42-uuuuu-01-3C','InChI=1S/C11H11NO3/c1-6-2-4-7(5-3-6)10-8(13)9(14)11(12)15-10/h2-5,10,12-14H,1H3/b12-11-','InChIKey=YZCADHGHZDWTOR-QXMHVHEDSA-N','Cc1ccc(C2OC(=N)C(O)=C2O)cc1','1'),
	(181715,1,0,'80913-81-1','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'9A1EA9D83F0972A7-FICuS-01-70','21D43182EE96710A-FICTS-01-21','9A1EA9D83F0972A7-uuuuu-01-1F','InChI=1S/C11H11NO4/c1-15-7-5-3-2-4-6(7)10-8(13)9(14)11(12)16-10/h2-5,10,12-14H,1H3/b12-11-','InChIKey=OMDYIJSSUNLXHH-QXMHVHEDSA-N','COc1ccccc1C1OC(=N)C(O)=C1O','1'),
	(181716,1,0,NULL,'Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'58089C22C3998F59-FICuS-01-50','91F46EA816FDB2AA-FICTS-01-65','58089C22C3998F59-uuuuu-01-FF','InChI=1S/C10H9NO4/c11-10-8(14)7(13)9(15-10)5-2-1-3-6(12)4-5/h1-4,9,11-14H/b11-10-','InChIKey=SNZNHGXDPHSEDY-KHPPLWFESA-N','N=C1OC(c2cccc(O)c2)C(O)=C1O','1'),
	(181717,1,0,'53055-21-3','Consistent with Molecular Formula','C11H9NO5',235.1958,NULL,'00D2485534C6EEDD-FICuS-01-65','D82E07BC36413FAA-FICTS-01-4E','00D2485534C6EEDD-uuuuu-01-14','InChI=1S/C11H9NO5/c12-11-9(14)8(13)10(17-11)5-1-2-6-7(3-5)16-4-15-6/h1-3,10,12-14H,4H2/b12-11-','InChIKey=JNMLMMFHVPVRPD-QXMHVHEDSA-N','N=C1OC(c2ccc3c(c2)OCO3)C(O)=C1O','1'),
	(181718,1,0,'41418-75-1','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'58DEAA1E01D9FA38-FICuS-01-85','B0A7BB81CB500694-FICTS-01-3A','58DEAA1E01D9FA38-uuuuu-01-34','InChI=1S/C11H11NO4/c1-15-7-4-2-3-6(5-7)10-8(13)9(14)11(12)16-10/h2-5,10,12-14H,1H3/b12-11-','InChIKey=FNWSVBFALOWODN-QXMHVHEDSA-N','COc1cccc(C2OC(=N)C(O)=C2O)c1','1'),
	(181719,1,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'8477B8B187EF9E76-FICuS-01-73','0000027122B49A66-FICTS-01-F0','8477B8B187EF9E76-uuuuu-01-22','InChI=1S/C18H13NO3/c19-18-16(21)15(20)17(22-18)14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h1-9,17,19-21H/b19-18-','InChIKey=AUUQGHVKDWYAOE-HNENSFHCSA-N','N=C1OC(c2c3ccccc3cc3ccccc23)C(O)=C1O','1'),
	(181720,2,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'C4636247F03C3DA0-FICuS-01-4E','DD177EE2C51201B5-FICTS-01-3C','C4636247F03C3DA0-uuuuu-01-FD','InChI=1S/C16H12N2O2/c19-14-13-16(18-12-9-5-4-8-11(12)17-13)20-15(14)10-6-2-1-3-7-10/h1-9,13,15,17H','InChIKey=YPRCNKINEHSDCF-UHFFFAOYSA-N','O=C1C2Nc3ccccc3N=C2OC1c1ccccc1','1'),
	(181721,1,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'492D0213D4B440C2-FICuS-01-37','3A521D9E1C0CF49B-FICTS-01-50','492D0213D4B440C2-uuuuu-01-E6','InChI=1S/C13H13NO3/c14-13-11(16)10(15)12(17-13)9-5-4-7-2-1-3-8(7)6-9/h4-6,12,14-16H,1-3H2/b14-13-','InChIKey=KKDPDCDNEQPZTK-YPKPFQOOSA-N','N=C1OC(c2ccc3c(c2)CCC3)C(O)=C1O','1'),
	(181722,1,0,NULL,'Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'F3E478B8C872D68E-FICuS-01-7D','C8409B5DDBAEFE6B-FICTS-01-88','F3E478B8C872D68E-uuuuu-01-2C','InChI=1S/C9H8N2O3/c10-9-7(13)6(12)8(14-9)5-2-1-3-11-4-5/h1-4,8,10,12-13H/b10-9-','InChIKey=JANGHKWPHPJSHA-KTKRTIGZSA-N','N=C1OC(c2cccnc2)C(O)=C1O','1'),
	(181723,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'3B09B34765E2F380-FICuS-01-48','AC10557C2B950020-FICTS-01-13','3B09B34765E2F380-uuuuu-01-F7','InChI=1S/C19H16N2O4/c20-19-17(23)16(22)18(25-19)14-9-21-15-7-6-12(8-13(14)15)24-10-11-4-2-1-3-5-11/h1-9,18,20-23H,10H2/b20-19-','InChIKey=HYTXQSQZJYMUOT-VXPUYCOJSA-N','N=C1OC(c2c[nH]c3ccc(OCc4ccccc4)cc23)C(O)=C1O','1'),
	(181724,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'6319EB8294B48DC0-FICuS-01-5D','B261115F0B9482ED-FICTS-01-30','6319EB8294B48DC0-uuuuu-01-0C','InChI=1S/C20H20N2O4/c1-10-7-13-14(8-11(10)2)22-20-17(21-13)18(23)19(26-20)12-5-6-15(24-3)16(9-12)25-4/h5-9,17,19,21H,1-4H3','InChIKey=NZFHAWCEYPEAQD-UHFFFAOYSA-N','COc1ccc(C2OC3=Nc4cc(C)c(C)cc4NC3C2=O)cc1OC','1'),
	(181725,2,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,NULL,'A7FA8B05279EF343-FICuS-01-6C','D24BA19FAC05F8A4-FICTS-01-5F','A7FA8B05279EF343-uuuuu-01-1B','InChI=1S/C18H14Cl2N2O2/c1-8-5-13-14(6-9(8)2)22-18-15(21-13)16(23)17(24-18)10-3-4-11(19)12(20)7-10/h3-7,15,17,21H,1-2H3','InChIKey=QQMNRAXTEHFMRE-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC1C(=O)C(c3ccc(Cl)c(Cl)c3)OC1=N2','1'),
	(181726,2,0,NULL,'Consistent with Molecular Formula','C18H15N3O4',337.3342,NULL,'31569FE329E0C0AE-FICuS-01-66','B76926124B4FF62C-FICTS-01-3A','31569FE329E0C0AE-uuuuu-01-15','InChI=1S/C18H15N3O4/c1-9-6-13-14(7-10(9)2)20-18-15(19-13)16(22)17(25-18)11-4-3-5-12(8-11)21(23)24/h3-8,15,17,19H,1-2H3','InChIKey=LNEUDPKKVKRISL-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC1C(=O)C(c3cccc([N+](=O)[O-])c3)OC1=N2','1'),
	(181727,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'83D854E69ED191EA-FICuS-01-75','0F521F04DAE4D30B-FICTS-01-45','83D854E69ED191EA-uuuuu-01-24','InChI=1S/C19H18N2O3/c1-10-8-13-14(9-11(10)2)21-19-16(20-13)17(22)18(24-19)12-6-4-5-7-15(12)23-3/h4-9,16,18,20H,1-3H3','InChIKey=SRDLUXISUFLKDM-UHFFFAOYSA-N','COc1ccccc1C1OC2=Nc3cc(C)c(C)cc3NC2C1=O','1'),
	(181728,0,2,'83132-58-5','Consistent with Molecular Formula','C17H15ClN4O5S',422.8423,NULL,'436F7EDA978AFCBC-FICuS-01-A2','436F7EDA978AFCBC-FICTS-01-81','436F7EDA978AFCBC-uuuuu-01-51','InChI=1S/C17H15ClN4O5S/c1-3-26-16(23)9-21-12-5-4-11(18)8-14(12)28-17(21)20-19-10(2)13-6-7-15(27-13)22(24)25/h4-8H,3,9H2,1-2H3','InChIKey=ULRZNFFEHNKEAX-UHFFFAOYSA-N','CCOC(=O)Cn1/c(=N/N=C(\\C)c2ccc([N+](=O)[O-])o2)sc2cc(Cl)ccc21','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(181729,0,0,'90476-07-6','Consistent with Molecular Formula','C12H15N3O4',265.2682,'Benzoic acid, 4-[3-[(acetyloxy)methyl]-3-methyl-1- triazenyl]-, methyl ester','703A6C669D8A2B5B-FICuS-01-68','703A6C669D8A2B5B-FICTS-01-47','703A6C669D8A2B5B-uuuuu-01-17','InChI=1S/C12H15N3O4/c1-9(16)19-8-15(2)14-13-11-6-4-10(5-7-11)12(17)18-3/h4-7H,8H2,1-3H3','InChIKey=JMFDBLBXTHBXDG-UHFFFAOYSA-N','COC(=O)c1ccc(/N=N/N(C)COC(C)=O)cc1',NULL),
	(181730,0,0,'90476-08-7','Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'0A35DD0E74488BA9-FICuS-01-68','0A35DD0E74488BA9-FICTS-01-47','0A35DD0E74488BA9-uuuuu-01-17','InChI=1S/C11H12N4O2/c1-9(16)17-8-15(2)14-13-11-5-3-10(7-12)4-6-11/h3-6H,8H2,1-2H3','InChIKey=BOCQZAGZDIQQST-UHFFFAOYSA-N','CC(=O)OCN(C)/N=N/c1ccc(C#N)cc1',NULL),
	(181731,0,0,'90476-10-1','Consistent with Molecular Formula','C10H12N4O4',252.2292,'Methanol, 1-methyl-3-(4-nitrophenyl)-2-triazenyl-, acetate (ester)\nMethanol, [1-methyl-3-(4-nitrophenyl)-2-triazenyl]-, acetate (ester)','422048203CA63C55-FICuS-01-2A','422048203CA63C55-FICTS-01-09','422048203CA63C55-uuuuu-01-D9','InChI=1S/C10H12N4O4/c1-8(15)18-7-13(2)12-11-9-3-5-10(6-4-9)14(16)17/h3-6H,7H2,1-2H3','InChIKey=AJRPOUKBMDTBKY-UHFFFAOYSA-N','CC(=O)OCN(C)/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(181732,0,0,'90476-11-2','Consistent with Molecular Formula','C12H15N3O3',249.2688,'Ethanone, 1-[4-[3-[(acetoxy)methyl]-3-methyl-1-triazenyl] phenyl]-','4AC2EFA01C55554F-FICuS-01-6F','4AC2EFA01C55554F-FICTS-01-4E','4AC2EFA01C55554F-uuuuu-01-1E','InChI=1S/C12H15N3O3/c1-9(16)11-4-6-12(7-5-11)13-14-15(3)8-18-10(2)17/h4-7H,8H2,1-3H3','InChIKey=AYNKZSHXOVSFOS-UHFFFAOYSA-N','CC(=O)OCN(C)/N=N/c1ccc(C(C)=O)cc1',NULL),
	(181733,0,0,'90476-09-8','Consistent with Molecular Formula','C11H14N4O3',250.2566,NULL,'531A381999739953-FICuS-01-2C','531A381999739953-FICTS-01-0B','531A381999739953-uuuuu-01-DB','InChI=1S/C11H14N4O3/c1-8(16)18-7-15(2)14-13-10-5-3-9(4-6-10)11(12)17/h3-6H,7H2,1-2H3,(H2,12,17)','InChIKey=KNAXMRWUUCMDLW-UHFFFAOYSA-N','CC(=O)OCN(C)/N=N/c1ccc(C(N)=O)cc1',NULL),
	(181734,0,0,'90476-12-3','Consistent with Molecular Formula','C10H12BrN3O2',286.1277,NULL,'5116C72345FDC095-FICuS-01-47','5116C72345FDC095-FICTS-01-26','5116C72345FDC095-uuuuu-01-F6','InChI=1S/C10H12BrN3O2/c1-8(15)16-7-14(2)13-12-10-5-3-9(11)4-6-10/h3-6H,7H2,1-2H3','InChIKey=PYPCXPSEYQLELK-UHFFFAOYSA-N','CC(=O)OCN(C)/N=N/c1ccc(Br)cc1',NULL),
	(181735,0,0,'90476-17-8','Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'1D13FA0B3C5F9AF6-FICuS-01-80','1D13FA0B3C5F9AF6-FICTS-01-5F','1D13FA0B3C5F9AF6-uuuuu-01-2F','InChI=1S/C11H15N3O3/c1-14(8-16-2)13-12-10-6-4-9(5-7-10)11(15)17-3/h4-7H,8H2,1-3H3','InChIKey=VGAJZVCZBPUERF-UHFFFAOYSA-N','COCN(C)/N=N/c1ccc(C(=O)OC)cc1',NULL),
	(181736,0,0,'90476-18-9','Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'0E7BCD8E59A3E5FB-FICuS-01-9D','0E7BCD8E59A3E5FB-FICTS-01-7C','0E7BCD8E59A3E5FB-uuuuu-01-4C','InChI=1S/C10H12N4O/c1-14(8-15-2)13-12-10-5-3-9(7-11)4-6-10/h3-6H,8H2,1-2H3','InChIKey=PPZSBQVXIIXROR-UHFFFAOYSA-N','COCN(C)/N=N/c1ccc(C#N)cc1',NULL),
	(181737,0,0,'90476-20-3','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'DA9421C021BD4BD6-FICuS-01-68','DA9421C021BD4BD6-FICTS-01-47','DA9421C021BD4BD6-uuuuu-01-17','InChI=1S/C11H15N3O2/c1-9(15)10-4-6-11(7-5-10)12-13-14(2)8-16-3/h4-7H,8H2,1-3H3','InChIKey=KKLFFZPMEQDZNJ-UHFFFAOYSA-N','COCN(C)/N=N/c1ccc(C(C)=O)cc1',NULL),
	(181738,0,0,'90476-21-4','Consistent with Molecular Formula','C9H12BrN3O',258.1173,NULL,'2B78827DE91CD48A-FICuS-01-72','2B78827DE91CD48A-FICTS-01-51','2B78827DE91CD48A-uuuuu-01-21','InChI=1S/C9H12BrN3O/c1-13(7-14-2)12-11-9-5-3-8(10)4-6-9/h3-6H,7H2,1-2H3','InChIKey=CEUJNPNRSMUSJH-UHFFFAOYSA-N','COCN(C)/N=N/c1ccc(Br)cc1',NULL),
	(181739,0,0,'87450-05-3','Consistent with Molecular Formula','C17H21Br2N7',483.2078,NULL,'17CB46AAE569DD47-FICuS-01-7C','17CB46AAE569DD47-FICTS-01-5B','17CB46AAE569DD47-uuuuu-01-2B','InChI=1S/C17H21Br2N7/c1-24(12-25(2)22-20-16-8-4-14(18)5-9-16)13-26(3)23-21-17-10-6-15(19)7-11-17/h4-11H,12-13H2,1-3H3','InChIKey=BIGWGIVXMICKSC-UHFFFAOYSA-N','CN(CN(C)/N=N/c1ccc(Br)cc1)CN(C)/N=N/c1ccc(Br)cc1',NULL),
	(181740,0,0,'87450-04-2','Consistent with Molecular Formula','C17H21Cl2N7',394.3058,NULL,'7D36B64812785901-FICuS-01-30','7D36B64812785901-FICTS-01-0F','7D36B64812785901-uuuuu-01-DF','InChI=1S/C17H21Cl2N7/c1-24(12-25(2)22-20-16-8-4-14(18)5-9-16)13-26(3)23-21-17-10-6-15(19)7-11-17/h4-11H,12-13H2,1-3H3','InChIKey=YAFJYBHJRNDZQY-UHFFFAOYSA-N','CN(CN(C)/N=N/c1ccc(Cl)cc1)CN(C)/N=N/c1ccc(Cl)cc1',NULL),
	(181741,4,0,'80082-67-3','Consistent with Molecular Formula','C21H27NO5',373.448,NULL,'3F8778DFB80140A7-FICuS-01-5F','3F8778DFB80140A7-FICTS-01-3E','60E8EEE1F45184C7-uuuuu-01-1F','InChI=1S/C21H27NO5/c1-21-10-9-14-13-5-7-18(27-12-2-11-23)20(22(25)26)16(13)4-3-15(14)17(21)6-8-19(21)24/h5,7,14-15,17,23H,2-4,6,8-12H2,1H3/t14-,15-,17+,21+/m1/s1','InChIKey=UROCJSOQPSTRCB-WYSJICDVSA-N','CC12CCC3c4ccc(OCCCO)c([N+](=O)[O-])c4CCC3C1CCC2=O','1'),
	(181742,0,0,NULL,'Consistent with Molecular Formula','C11H8FN3O3S',281.2609,'5-Pyrimidinecarboxamide, N-(3-fluorophenyl)-1,2,3,4-tetrahydro-6-hydroxy-4-oxo-2-thioxo-','DCAE2DD05E01B4B7-FICuS-01-88','FC8EC0393213B575-FICTS-01-37','DCAE2DD05E01B4B7-uuuuu-01-37','InChI=1S/C11H8FN3O3S/c12-5-2-1-3-6(4-5)13-8(16)7-9(17)14-11(19)15-10(7)18/h1-4H,(H,13,16)(H3,14,15,17,18,19)','InChIKey=JIGWRDXHGSZQLW-UHFFFAOYSA-N','O=C(Nc1cccc(F)c1)c1c(O)[nH]c(=S)[nH]c1=O',NULL),
	(181743,6,0,NULL,'Consistent with Molecular Formula','C34H32N4O10',656.6476,'Daunorubicin deriv.','D34BE9BDACE2678F-FICuS-01-9E','D34BE9BDACE2678F-FICTS-01-7D','211AE43A332D95A6-uuuuu-01-F9','InChI=1S/C34H32N4O10/c1-15-29(40)22(36-33(44)17-7-9-19(10-8-17)37-38-35)12-25(47-15)48-24-14-34(45,16(2)39)13-18-11-21-28(31(42)26(18)24)32(43)27-20(30(21)41)5-4-6-23(27)46-3/h4-11,15,22,24-25,29,40,42,45H,12-14H2,1-3H3,(H,36,44)/t15?,22?,24-,25?,29?,34-/','InChIKey=SBUYQRCEKSESOU-LTYRUHBLSA-N','COc1cccc2c1C(=O)c1c(cc3c(c1O)C(OC1CC(NC(=O)c4ccc(N=[N+]=[N-])cc4)C(O)C(C)O1)CC(O)(C(C)=O)C3)C2=O','1'),
	(181744,4,0,NULL,'Consistent with Molecular Formula','C14H24N2O6',316.3534,'[3,3\'-Bimorpholine]-2,2\'-dione, 5,5\'-bis(hydroxymethyl)- 3,3\',5,5\'-tetramethyl-','074E80254A7F79B1-FICuS-01-4B','074E80254A7F79B1-FICTS-01-2A','074E80254A7F79B1-uuuuu-01-FA','InChI=1S/C14H24N2O6/c1-11(5-17)7-21-9(19)13(3,15-11)14(4)10(20)22-8-12(2,6-18)16-14/h15-18H,5-8H2,1-4H3','InChIKey=JYSKYMRUHJCDCE-UHFFFAOYSA-N','CC1(CO)COC(=O)C(C)(C2(C)NC(C)(CO)COC2=O)N1','1'),
	(181745,0,0,'1217-64-7','Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'04F725FC01F8C47A-FICuS-01-66','04F725FC01F8C47A-FICTS-01-45','04F725FC01F8C47A-uuuuu-01-15','InChI=1S/C14H13N3O/c1-9-8-12(18)13-10(2)16-17(14(13)15-9)11-6-4-3-5-7-11/h3-8H,1-2H3,(H,15,18)','InChIKey=XUJOBJTYOMSLMR-UHFFFAOYSA-N','Cc1cc(O)c2c(C)nn(-c3ccccc3)c2n1',NULL),
	(181746,0,0,NULL,'Consistent with Molecular Formula','C20H14F2N2',320.3408,NULL,'189527ECC3E0C0ED-FICuS-01-76','189527ECC3E0C0ED-FICTS-01-55','189527ECC3E0C0ED-uuuuu-01-25','InChI=1S/C20H14F2N2/c21-17-5-1-3-7-19(17)23-13-15-9-11-16(12-10-15)14-24-20-8-4-2-6-18(20)22/h1-14H','InChIKey=APKZTEMTWQNLIF-UHFFFAOYSA-N','Fc1ccccc1/N=C/c1ccc(/C=N/c2ccccc2F)cc1',NULL),
	(181747,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'7A0ADD525579E4F8-FICuS-01-70','7A0ADD525579E4F8-FICTS-01-4F','7A0ADD525579E4F8-uuuuu-01-1F','InChI=1S/C20H20N2O/c23-13-15(18-12-22-20-8-4-2-6-17(18)20)10-9-14-11-21-19-7-3-1-5-16(14)19/h1-8,11-12,15,21-23H,9-10,13H2','InChIKey=WGBUYPUFZUPNQF-UHFFFAOYSA-N','OCC(CCc1c[nH]c2ccccc12)c1c[nH]c2ccccc12','1'),
	(181748,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'DF0F649F86BCC2BE-FICuS-01-9F','DF0F649F86BCC2BE-FICTS-01-7E','DF0F649F86BCC2BE-uuuuu-01-4E','InChI=1S/C14H22N2O/c1-10(2)16(11(3)4)14(17)15-13-8-6-7-12(5)9-13/h6-11H,1-5H3,(H,15,17)','InChIKey=PFYXEIUOIUMJSP-UHFFFAOYSA-N','Cc1cccc(NC(=O)N(C(C)C)C(C)C)c1',NULL),
	(181749,0,0,'91430-05-6','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'9B4909762AB8825A-FICuS-01-52','9B4909762AB8825A-FICTS-01-31','9B4909762AB8825A-uuuuu-01-01','InChI=1S/C11H16N2O/c1-8-5-6-10(9(2)7-8)12-11(14)13(3)4/h5-7H,1-4H3,(H,12,14)','InChIKey=VTERNVHPRDIZBC-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(C)C)c(C)c1',NULL),
	(181750,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'F3B0992B6AF344E4-FICuS-01-69','F3B0992B6AF344E4-FICTS-01-48','F3B0992B6AF344E4-uuuuu-01-18','InChI=1S/C14H18N2O/c1-4-9-16(10-5-2)14(17)15-13-8-6-7-12(3)11-13/h4-8,11H,1-2,9-10H2,3H3,(H,15,17)','InChIKey=WARLDKDWQCJXBI-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)Nc1cccc(C)c1',NULL),
	(181751,0,0,'23730-10-1','Consistent with Molecular Formula','C12H18N2O3S',270.3458,NULL,'71FC2D2EB216C696-FICuS-01-68','71FC2D2EB216C696-FICTS-01-47','71FC2D2EB216C696-uuuuu-01-17','InChI=1S/C12H18N2O3S/c1-4-14(5-2)12(15)13-18(16,17)11-8-6-10(3)7-9-11/h6-9H,4-5H2,1-3H3,(H,13,15)','InChIKey=QZJMCHATEVRINW-UHFFFAOYSA-N','CCN(CC)C(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(181752,0,0,NULL,'Consistent with Molecular Formula','C10H11FN2O2',210.2075,NULL,'C219B2DB876907A1-FICuS-01-57','C219B2DB876907A1-FICTS-01-36','C219B2DB876907A1-uuuuu-01-06','InChI=1S/C10H11FN2O2/c1-7(2)13-15-10(14)12-9-5-3-8(11)4-6-9/h3-6H,1-2H3,(H,12,14)','InChIKey=UPDZTCFOGLUWBS-UHFFFAOYSA-N','CC(C)=NOC(=O)Nc1ccc(F)cc1',NULL),
	(181753,1,0,'87919-24-2','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'3DA9C0E9D8022A72-FICuS-01-63','3DA9C0E9D8022A72-FICTS-01-42','3DA9C0E9D8022A72-uuuuu-01-12','InChI=1S/C10H14N2O2/c1-8(13)7-11-10(14)12-9-5-3-2-4-6-9/h2-6,8,13H,7H2,1H3,(H2,11,12,14)','InChIKey=XEAXHIGGZMUNSO-UHFFFAOYSA-N','CC(O)CNC(=O)Nc1ccccc1','1'),
	(181754,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O2',242.7047,NULL,'22ED1323F61BFECF-FICuS-01-80','22ED1323F61BFECF-FICTS-01-5F','22ED1323F61BFECF-uuuuu-01-2F','InChI=1S/C11H15ClN2O2/c1-8-3-4-9(12)7-10(8)13-11(16)14(2)5-6-15/h3-4,7,15H,5-6H2,1-2H3,(H,13,16)','InChIKey=CTWYTPFRGDZVPJ-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)N(C)CCO',NULL),
	(181755,0,0,NULL,'Consistent with Molecular Formula','C21H27N3O3',369.4626,NULL,'0F5AB7A47F8F552D-FICuS-01-7C','0F5AB7A47F8F552D-FICTS-01-5B','0F5AB7A47F8F552D-uuuuu-01-2B','InChI=1S/C21H27N3O3/c1-14-6-8-18(16(3)12-14)22-20(25)24(5)10-11-27-21(26)23-19-9-7-15(2)13-17(19)4/h6-9,12-13H,10-11H2,1-5H3,(H,22,25)(H,23,26)','InChIKey=KEYKGHFNBACYRE-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCN(C)C(=O)Nc2ccc(C)cc2C)c(C)c1',NULL),
	(181756,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2N3O3',396.2724,NULL,'33336F91BC358436-FICuS-01-3B','33336F91BC358436-FICTS-01-1A','33336F91BC358436-uuuuu-01-EA','InChI=1S/C18H19Cl2N3O3/c1-12-6-7-14(20)11-16(12)22-17(24)23(2)8-9-26-18(25)21-15-5-3-4-13(19)10-15/h3-7,10-11H,8-9H2,1-2H3,(H,21,25)(H,22,24)','InChIKey=YMJJHAFRKFPPMS-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)N(C)CCOC(=O)Nc1cccc(Cl)c1',NULL),
	(181757,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O2',256.7315,NULL,'341A392ED897660C-FICuS-01-4E','341A392ED897660C-FICTS-01-2D','341A392ED897660C-uuuuu-01-FD','InChI=1S/C12H17ClN2O2/c1-9-4-5-10(8-11(9)13)14-12(16)17-7-6-15(2)3/h4-5,8H,6-7H2,1-3H3,(H,14,16)','InChIKey=HJFVQVJNXWQVBM-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCCN(C)C)cc1Cl',NULL),
	(181758,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O2',242.7047,NULL,'CD5D78969631EE0F-FICuS-01-78','CD5D78969631EE0F-FICTS-01-57','CD5D78969631EE0F-uuuuu-01-27','InChI=1S/C11H15ClN2O2/c1-2-14(7-8-15)11(16)13-10-5-3-9(12)4-6-10/h3-6,15H,2,7-8H2,1H3,(H,13,16)','InChIKey=MTJGIZBPCJFYRH-UHFFFAOYSA-N','CCN(CCO)C(=O)Nc1ccc(Cl)cc1',NULL),
	(181759,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2N3O3',396.2724,NULL,'A52CA7C0D1350D20-FICuS-01-50','A52CA7C0D1350D20-FICTS-01-2F','A52CA7C0D1350D20-uuuuu-01-FF','InChI=1S/C18H19Cl2N3O3/c1-2-23(17(24)21-15-7-3-13(19)4-8-15)11-12-26-18(25)22-16-9-5-14(20)6-10-16/h3-10H,2,11-12H2,1H3,(H,21,24)(H,22,25)','InChIKey=LRYRJIONMAKKRK-UHFFFAOYSA-N','CCN(CCOC(=O)Nc1ccc(Cl)cc1)C(=O)Nc1ccc(Cl)cc1',NULL),
	(181760,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2N3O3',410.2992,NULL,'4F549DAECBA74E62-FICuS-01-8B','4F549DAECBA74E62-FICTS-01-6A','4F549DAECBA74E62-uuuuu-01-3A','InChI=1S/C19H21Cl2N3O3/c1-12-4-6-14(20)10-16(12)22-18(25)24(3)8-9-27-19(26)23-17-11-15(21)7-5-13(17)2/h4-7,10-11H,8-9H2,1-3H3,(H,22,25)(H,23,26)','InChIKey=SSPYUZHYXWCWPA-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)OCCN(C)C(=O)Nc1cc(Cl)ccc1C',NULL),
	(181761,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O3',239.2736,NULL,'941AF705A791B3EC-FICuS-01-67','941AF705A791B3EC-FICTS-01-46','941AF705A791B3EC-uuuuu-01-16','InChI=1S/C11H17N3O3/c1-14(2)13-11(15)12-9-7-8(16-3)5-6-10(9)17-4/h5-7H,1-4H3,(H2,12,13,15)','InChIKey=RZUFWTOYQPUVFT-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)NN(C)C)c1',NULL),
	(181762,0,0,NULL,'Consistent with Molecular Formula','C15H10INO2',363.154,NULL,'41956779AB5E123F-FICuS-01-50','41956779AB5E123F-FICTS-01-2F','41956779AB5E123F-uuuuu-01-FF','InChI=1S/C15H10INO2/c16-11-5-3-4-10(8-11)9-17-14(18)12-6-1-2-7-13(12)15(17)19/h1-8H,9H2','InChIKey=GDPOLZLJOGHULI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1cccc(I)c1',NULL),
	(181763,0,1,NULL,'Consistent with Molecular Formula','C16H13FN4O3S2',392.4221,NULL,'9F1DAB9B058E6767-FICuS-01-75','9F1DAB9B058E6767-FICTS-01-54','9F1DAB9B058E6767-uuuuu-01-24','InChI=1S/C16H13FN4O3S2/c1-21-16(19-18-14(22)11-5-3-2-4-6-11)25-15(20-21)12-7-9-13(10-8-12)26(17,23)24/h2-10H,1H3,(H,18,22)','InChIKey=RHKQUDXMLWPWQT-UHFFFAOYSA-N','Cn1nc(-c2ccc(S(=O)(=O)F)cc2)s/c1=N\\NC(=O)c1ccccc1','1'),
	(181764,0,0,'76701-71-8','Consistent with Molecular Formula','C10H17N5',207.2778,NULL,'0F617BF5E8220DB9-FICuS-01-68','0F617BF5E8220DB9-FICTS-01-47','0F617BF5E8220DB9-uuuuu-01-17','InChI=1S/C10H17N5/c1-5-11-9-13-8(7(3)4)14-10(15-9)12-6-2/h3,5-6H2,1-2,4H3,(H2,11,12,13,14,15)','InChIKey=PDKGWCYXYOYYOB-UHFFFAOYSA-N','C=C(C)c1nc(NCC)nc(NCC)n1',NULL),
	(181765,0,0,NULL,'Consistent with Molecular Formula','C10H17N5',207.2778,NULL,'ED93A0F36BE008FF-FICuS-01-87','ED93A0F36BE008FF-FICTS-01-66','ED93A0F36BE008FF-uuuuu-01-36','InChI=1S/C10H17N5/c1-7(2)8-11-9(14(3)4)13-10(12-8)15(5)6/h1H2,2-6H3','InChIKey=SGLFFEGYQXDKOA-UHFFFAOYSA-N','C=C(C)c1nc(N(C)C)nc(N(C)C)n1',NULL),
	(181766,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,'1,3,5-Triazine, 2-(1-methylethenyl)-2,4-diphenoxy-','3C92CD88D5E096D6-FICuS-01-76','3C92CD88D5E096D6-FICTS-01-55','3C92CD88D5E096D6-uuuuu-01-25','InChI=1S/C18H15N3O2/c1-13(2)16-19-17(22-14-9-5-3-6-10-14)21-18(20-16)23-15-11-7-4-8-12-15/h3-12H,1H2,2H3','InChIKey=TUHFYDGLBUXMEC-UHFFFAOYSA-N','C=C(C)c1nc(Oc2ccccc2)nc(Oc2ccccc2)n1',NULL),
	(181767,0,0,NULL,'Consistent with Molecular Formula','C5H5N3O2',139.1134,NULL,'C8169F5210B1E048-FICuS-01-44','C8169F5210B1E048-FICTS-01-23','C8169F5210B1E048-uuuuu-01-F3','InChI=1S/C5H5N3O2/c1-2-3-6-4(9)8-5(10)7-3/h2H,1H2,(H2,6,7,8,9,10)','InChIKey=NSUCQXGDPHCSJE-UHFFFAOYSA-N','C=Cc1nc(O)nc(O)n1',NULL),
	(181768,0,0,NULL,'Consistent with Molecular Formula','C5H5?N3NaO2',162.1032,NULL,'43F1735D70CA52E0-FICuS-01-4F','43F1735D70CA52E0-FICTS-01-2E','43F1735D70CA52E0-uuuuu-01-FE','InChI=1S/C5H5N3O2.Na/c1-2-3-6-4(9)8-5(10)7-3;/h2H,1H2,(H2,6,7,8,9,10);/q;+1','InChIKey=LQIPUBCWIQSPPN-UHFFFAOYSA-N','*.C=Cc1nc(O)nc(O)n1.[Na+]',NULL),
	(181769,0,0,'1145-44-4','Consistent with Molecular Formula','C7H4Cl7N3',378.2997,NULL,'29C3E613A2CC3DD2-FICuS-01-6D','29C3E613A2CC3DD2-FICTS-01-4C','29C3E613A2CC3DD2-uuuuu-01-1C','InChI=1S/C7H4Cl7N3/c8-2-1-3-15-4(6(9,10)11)17-5(16-3)7(12,13)14/h1-2H2','InChIKey=ZMPHZEWCSNSYJA-UHFFFAOYSA-N','ClCCc1nc(C(Cl)(Cl)Cl)nc(C(Cl)(Cl)Cl)n1',NULL),
	(181770,0,0,NULL,'Consistent with Molecular Formula','C10H16N6O',236.276,NULL,'EFC3DFDE286B9D10-FICuS-01-9B','EFC3DFDE286B9D10-FICTS-01-7A','EFC3DFDE286B9D10-uuuuu-01-4A','InChI=1S/C10H16N6O/c1-6-7(17)11-8-12-9(15(2)3)14-10(13-8)16(4)5/h6H,1H2,2-5H3,(H,11,12,13,14,17)','InChIKey=KFTPVSZLUZDENI-UHFFFAOYSA-N','C=CC(=O)Nc1nc(N(C)C)nc(N(C)C)n1',NULL),
	(181771,0,0,NULL,'Consistent with Molecular Formula','C11H18N6O',250.3028,NULL,'E2FC8AF265E735C7-FICuS-01-81','E2FC8AF265E735C7-FICTS-01-60','E2FC8AF265E735C7-uuuuu-01-30','InChI=1S/C11H18N6O/c1-7(2)8(18)12-9-13-10(16(3)4)15-11(14-9)17(5)6/h1H2,2-6H3,(H,12,13,14,15,18)','InChIKey=CVRCQQURVXIPEN-UHFFFAOYSA-N','C=C(C)C(=O)Nc1nc(N(C)C)nc(N(C)C)n1',NULL),
	(181772,0,0,NULL,'Consistent with Molecular Formula','C11H18N6O',250.3028,NULL,'9D3C748C9826E7E0-FICuS-01-6A','9D3C748C9826E7E0-FICTS-01-49','9D3C748C9826E7E0-uuuuu-01-19','InChI=1S/C11H18N6O/c1-7-8(18)17(6)11-13-9(15(2)3)12-10(14-11)16(4)5/h7H,1H2,2-6H3','InChIKey=XNNVPHFAJINQOR-UHFFFAOYSA-N','C=CC(=O)N(C)c1nc(N(C)C)nc(N(C)C)n1',NULL),
	(181773,0,0,NULL,'Consistent with Molecular Formula','C12H20N6O',264.3296,NULL,'4EE90995B2EA80A3-FICuS-01-6B','4EE90995B2EA80A3-FICTS-01-4A','4EE90995B2EA80A3-uuuuu-01-1A','InChI=1S/C12H20N6O/c1-8(2)9(19)18(7)12-14-10(16(3)4)13-11(15-12)17(5)6/h1H2,2-7H3','InChIKey=KLKXQBVWSHOELD-UHFFFAOYSA-N','C=C(C)C(=O)N(C)c1nc(N(C)C)nc(N(C)C)n1',NULL),
	(181774,0,0,'7046-96-0','Consistent with Molecular Formula','C5H6N4O',138.1286,NULL,'C2240710E537B296-FICuS-01-31','C2240710E537B296-FICTS-01-10','C2240710E537B296-uuuuu-01-E0','InChI=1S/C5H6N4O/c1-2-4(10)9-5(7)8-3-6/h2H,1H2,(H3,7,8,9,10)','InChIKey=CADVGKZQAHRVJF-UHFFFAOYSA-N','C=CC(=O)NC(=N)NC#N',NULL),
	(181775,0,0,'7046-95-9','Consistent with Molecular Formula','C6H8N4O',152.1554,'2-Propenamide, N-[(cyanoamino)iminomethyl]-2-methyl-','B298B3810895C61A-FICuS-01-4B','B298B3810895C61A-FICTS-01-2A','B298B3810895C61A-uuuuu-01-FA','InChI=1S/C6H8N4O/c1-4(2)5(11)10-6(8)9-3-7/h1H2,2H3,(H3,8,9,10,11)','InChIKey=OTCJOQNMTFSYNR-UHFFFAOYSA-N','C=C(C)C(=O)NC(=N)NC#N',NULL),
	(181776,0,0,NULL,'Consistent with Molecular Formula','C5H8N4O',140.1444,NULL,'766BE6BB567B8249-FICuS-01-66','766BE6BB567B8249-FICTS-01-45','766BE6BB567B8249-uuuuu-01-15','InChI=1S/C5H8N4O/c1-2-4(10)9-5(7)8-3-6/h2H2,1H3,(H3,7,8,9,10)','InChIKey=LTMZCDCXRNFOFR-UHFFFAOYSA-N','CCC(=O)NC(=N)NC#N',NULL),
	(181777,0,0,'7082-89-5','Consistent with Molecular Formula','C5H9ClN4O2',192.6047,NULL,'7DA6477011C11EFA-FICuS-01-5E','7DA6477011C11EFA-FICTS-01-3D','7D5AE0952E4CC7B4-uuuuu-01-28','InChI=1S/C5H8N4O2.ClH/c1-2-3(10)8-4(6)9-5(7)11;/h2H,1H2,(H5,6,7,8,9,10,11);1H','InChIKey=NKSSIOZODRZPHH-UHFFFAOYSA-N','C=CC(=O)NC(=N)NC(N)=O.Cl',NULL),
	(181778,0,0,'7047-02-1','Consistent with Molecular Formula','C6H11ClN4O2',206.6315,NULL,'47EBC2AB3F1B40E9-FICuS-01-7F','47EBC2AB3F1B40E9-FICTS-01-5E','4717654E009699A7-uuuuu-01-E6','InChI=1S/C6H10N4O2.ClH/c1-3(2)4(11)9-5(7)10-6(8)12;/h1H2,2H3,(H5,7,8,9,10,11,12);1H','InChIKey=HLMNJSVXWLTUOS-UHFFFAOYSA-N','C=C(C)C(=O)NC(=N)NC(N)=O.Cl',NULL),
	(181779,0,0,NULL,'Consistent with Molecular Formula','C5H11ClN4O2',194.6205,NULL,'A3C7DEC8C08E8A26-FICuS-01-8A','A3C7DEC8C08E8A26-FICTS-01-69','A33B792DFF035368-uuuuu-01-0A','InChI=1S/C5H10N4O2.ClH/c1-2-3(10)8-4(6)9-5(7)11;/h2H2,1H3,(H5,6,7,8,9,10,11);1H','InChIKey=AASKHEQUAKWTBW-UHFFFAOYSA-N','CCC(=O)NC(=N)NC(N)=O.Cl',NULL),
	(181780,0,0,'3166-00-5','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'6CFC3819479B3A0A-FICuS-01-69','6CFC3819479B3A0A-FICTS-01-48','6CFC3819479B3A0A-uuuuu-01-18','InChI=1S/C8H9N3O/c9-8(10)11-7(12)6-4-2-1-3-5-6/h1-5H,(H4,9,10,11,12)','InChIKey=AJDQRQQNNLZLPM-UHFFFAOYSA-N','N=C(N)NC(=O)c1ccccc1',NULL),
	(181781,0,0,NULL,'Consistent with Molecular Formula','C5H10N4OS',174.2202,NULL,'89CFE86BEC555EBA-FICuS-01-A5','89CFE86BEC555EBA-FICTS-01-84','89CFE86BEC555EBA-uuuuu-01-54','InChI=1S/C5H10N4OS/c1-2-3(10)8-4(6)9-5(7)11/h2H2,1H3,(H5,6,7,8,9,10,11)','InChIKey=SQPDDAVLBDOPBI-UHFFFAOYSA-N','CCC(=O)NC(=N)NC(N)=S',NULL),
	(181782,0,0,NULL,'Consistent with Molecular Formula','C7H15N3OS',189.275,NULL,'1158E864D4256AD7-FICuS-01-4E','1158E864D4256AD7-FICTS-01-2D','1158E864D4256AD7-uuuuu-01-FD','InChI=1S/C7H15N3OS/c8-7(12)9-1-2-10-3-5-11-6-4-10/h1-6H2,(H3,8,9,12)','InChIKey=MIVHEVIWHMEELG-UHFFFAOYSA-N','NC(=S)NCCN1CCOCC1',NULL),
	(181783,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a25 .. Du','C22H26?N5O3',408.4791,NULL,'BDBD140AA7B1A42E-FICuS-01-80','BDBD140AA7B1A42E-FICTS-01-5F','BDBD140AA7B1A42E-uuuuu-01-2F','InChI=1S/C9H5N3O3.C7H10N2.C6H11/c10-5-8-9(13)12(15)7-4-2-1-3-6(7)11(8)14;1-3-7-8-4-2-6-9(7)5-1;1-2-4-6-5-3-1/h1-4,15H;1,3-6H2;1H,2-6H2','InChIKey=CTBIQQXTPFWLGH-UHFFFAOYSA-N','*(=C1\\CN=C2CCCN2C1)\\C1CCCCC1.N#Cc1c(=O)n(O)c2ccccc2[n+]1[O-]',NULL),
	(181784,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN2O3',274.7467,NULL,'1DE3DED70A25999C-FICuS-01-7E','1DE3DED70A25999C-FICTS-01-5D','1D1F793235A840D2-uuuuu-01-F2','InChI=1S/C12H18N2O3.ClH/c1-2-3-4-5-8-17-10-6-7-11(13)12(9-10)14(15)16;/h6-7,9H,2-5,8,13H2,1H3;1H','InChIKey=HLCZLSVPWSDDEX-UHFFFAOYSA-N','CCCCCCOc1ccc(N)c([N+](=O)[O-])c1.Cl',NULL),
	(181785,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O2',256.7315,NULL,'8415B83A54A27173-FICuS-01-35','8415B83A54A27173-FICTS-01-14','84E91FDF6B2FA83D-uuuuu-01-41','InChI=1S/C12H16N2O2.ClH/c13-11-7-6-10(8-12(11)14(15)16)9-4-2-1-3-5-9;/h6-9H,1-5,13H2;1H','InChIKey=HLUXVVXDSXLASQ-UHFFFAOYSA-N','Cl.Nc1ccc(C2CCCCC2)cc1[N+](=O)[O-]',NULL),
	(181786,0,0,NULL,'Consistent with Molecular Formula','C18H21N5O3',355.3956,NULL,'14CACCF50FA2553A-FICuS-01-78','14CACCF50FA2553A-FICTS-01-57','82472284927CB24C-uuuuu-01-EB','InChI=1S/C11H9N3O3.C7H12N2/c1-6-3-8-9(4-7(6)2)14(17)11(15)10(5-12)13(8)16;1-3-7-8-4-2-6-9(7)5-1/h3-4,17H,1-2H3;1-6H2','InChIKey=BWZMURSVBGQLOZ-UHFFFAOYSA-N','C1CN=C2CCCN2C1.Cc1cc2c(cc1C)[n+]([O-])c(C#N)c(=O)n2O',NULL),
	(181787,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N5O3',396.2322,NULL,'0E1FD97933625384-FICuS-01-42','0E1FD97933625384-FICTS-01-21','968DEE719DDEE776-uuuuu-01-42','InChI=1S/C9H3Cl2N3O3.C7H12N2/c10-4-1-6-7(2-5(4)11)14(17)9(15)8(3-12)13(6)16;1-3-7-8-4-2-6-9(7)5-1/h1-2,17H;1-6H2','InChIKey=PJGMWLVCXIZNKW-UHFFFAOYSA-N','C1CN=C2CCCN2C1.N#Cc1c(=O)n(O)c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(181788,5,2,'83710-00-3','Consistent with Molecular Formula','C16H24O4',280.3632,'BREFELDIN, 7-EPI','74E3BE63E4804E4F-FICuS-01-6E','74E3BE63E4804E4F-FICTS-01-4D','C40D57008EAA1CD0-uuuuu-01-14','InChI=1S/C16H24O4/c1-11-5-3-2-4-6-12-9-13(17)10-14(12)15(18)7-8-16(19)20-11/h4,6-8,11-15,17-18H,2-3,5,9-10H2,1H3/b6-4+,8-7-','InChIKey=KQNZDYYTLMIZCT-AQXDOAQYSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)/C=C\\C(=O)O1','1'),
	(181789,1,0,'6219-63-2','Consistent with Molecular Formula','C32H24O5',488.5386,'DRACORUBIN\n2H,9H-Dipyrano[2,3-a:2\',3\',4\'-kl]xanthen-9-one, 3,4-dihydro-5-methoxy-8-methyl-2,12-diphenyl-, (-)-','62B3D8A7E399FFD6-FICuS-01-88','62B3D8A7E399FFD6-FICTS-01-67','62B3D8A7E399FFD6-uuuuu-01-37','InChI=1S/C32H24O5/c1-18-23(33)16-27-29-22(15-25(35-27)20-11-7-4-8-12-20)30-28(37-31(18)29)17-26(34-2)21-13-14-24(36-32(21)30)19-9-5-3-6-10-19/h3-12,15-17,24H,13-14H2,1-2H3','InChIKey=FWKBXSPDFCAHFN-UHFFFAOYSA-N','COc1cc2oc3c(C)c(=O)cc4oc(-c5ccccc5)cc(c2c2c1CCC(c1ccccc1)O2)c43','1'),
	(181790,8,0,'84808-15-1','Consistent with Molecular Formula','C22H28O8',420.4584,'LANUGON J','89DCC1180C936D74-FICuS-01-60','6307B23400385A92-FICTS-01-FD','89DCC1180C936D74-uuuuu-01-0F','InChI=1S/C22H28O8/c1-11-7-22(11)18(27)12-13(14(25)19(22)28)21(3)6-4-5-20(2,8-29-9-23)17(21)15(26)16(12)30-10-24/h9-11,15-17,19,26,28H,4-8H2,1-3H3','InChIKey=IQKGGWIBLJOXIO-UHFFFAOYSA-N','CC1CC12C(=O)C1=C(C(=O)C2O)C2(C)CCCC(C)(COC=O)C2C(O)C1OC=O','1'),
	(181791,3,0,'82189-85-3','Consistent with Molecular Formula','C15H24',204.3546,'PREMNASPIRODIENE','1C261CCC26BDAC7A-FICuS-01-87','1C261CCC26BDAC7A-FICTS-01-66','1C261CCC26BDAC7A-uuuuu-01-36','InChI=1S/C15H24/c1-11(2)14-8-9-15(10-14)12(3)6-5-7-13(15)4/h6,13-14H,1,5,7-10H2,2-4H3','InChIKey=WEZDOYDDKIHCLM-UHFFFAOYSA-N','C=C(C)C1CCC2(C1)C(C)=CCCC2C','1'),
	(181792,3,0,'87402-76-4','Consistent with Molecular Formula','C20H24O7',376.4054,'CARISSANOL','D652BAA8E7B9F248-FICuS-01-7F','D652BAA8E7B9F248-FICTS-01-5E','D652BAA8E7B9F248-uuuuu-01-2E','InChI=1S/C20H24O7/c1-25-17-8-12(3-5-15(17)21)7-14-11-27-19(23)20(14,24)10-13-4-6-16(22)18(9-13)26-2/h3-6,8-9,14,19,21-24H,7,10-11H2,1-2H3','InChIKey=LHQJDCXEZZAFKD-UHFFFAOYSA-N','COc1cc(CC2COC(O)C2(O)Cc2ccc(O)c(OC)c2)ccc1O','1'),
	(181793,13,2,'56197-32-1','Consistent with Molecular Formula','C45H54N4O10',810.9424,'GARDMULTINE','2DFD5B44FBC7CE19-FICuS-01-9A','2DFD5B44FBC7CE19-FICTS-01-79','F720A5C3FAAC7449-uuuuu-01-24','InChI=1S/C45H54N4O10/c1-9-22-18-48-32-13-26(22)44(34(48)17-42(32)35-37(46-41(42)50)28(52-3)14-30(54-5)39(35)56-7)21-49-38-29(53-4)15-31(55-6)40(57-8)36(38)43-16-27-25(20-58-45(43,49)59-44)24-12-33(43)47(27)19-23(24)10-11-51-2/h9-10,14-15,24-27,32-34H,11-1','InChIKey=JUYUXQJIOXBPEZ-WPFUEXKZSA-N','C/C=C1\\CN2C3CC1C1(CN4c5c(OC)cc(OC)c(OC)c5C56CC7C(COC45O1)C1CC6N7C/C1=C/COC)C2CC31C(=O)Nc2c(OC)cc(OC)c(OC)c21','1'),
	(181794,11,1,NULL,'Consistent with Molecular Formula','C27H36O9',504.576,'GLAUCARUBINONE I\nPicras-3-ene-2,16-dione, 15-[(3,4-dimethyl-1-oxo-2-pentenyl)oxy]-11,20-epoxy-1,11,12-trihydroxy-, [1.beta.,11.beta.,12.alpha.,15.beta.(E)]-','09311C5B6C8C708E-FICuS-01-57','62D070536C588529-FICTS-01-0F','81A52E0C103AB8DA-uuuuu-01-13','InChI=1S/C27H36O9/c1-11(2)12(3)8-18(29)36-20-19-14(5)21(30)27(33)24-25(6)15(13(4)7-16(28)22(25)31)9-17(35-23(20)32)26(19,24)10-34-27/h7-8,11,14-15,17,19-22,24,30-31,33H,9-10H2,1-6H3/b12-8+','InChIKey=IHGROHXSOCHIDR-XYOKQWHBSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)C(OC(=O)/C=C(\\C)C(C)C)C3C(C)C(O)C4(O)OCC13C42','1'),
	(181795,17,0,'98474-21-6','Consistent with Molecular Formula','C43H56O17',844.9052,'Urdamycin A\nKerriamycin B\nAntibiotic A 32Y2\nBenz[a]anthracene-1,7,12(2H)-trione, 9-[2,6-dideoxy-3-O-[[2S-(2.alpha.,5.beta.,6.beta.)]-5-[(2,6 -dideoxy-.beta.-D-arabino-hexopyranosyl)oxy]tetrahydro-6- methyl-2H-pyran-2-yl]-.beta.-D-arabino-hexopyranosyl]-3,4, 4a,12b-tetrahydro-3,4a,8-trihydroxy-3-met','FFC68285B1672C84-FICuS-01-64','FFC68285B1672C84-FICTS-01-43','FFC68285B1672C84-uuuuu-01-13','InChI=1S/C43H56O17/c1-18-25(44)8-10-32(55-18)60-43-30(46)16-41(5,52)17-42(43,53)13-12-24-35(43)40(51)23-7-6-22(38(49)34(23)39(24)50)28-15-29(37(48)21(4)54-28)59-31-11-9-27(19(2)56-31)58-33-14-26(45)36(47)20(3)57-33/h6-7,12-13,18-21,25-29,31-33,36-37,44-45','InChIKey=FJSYXNOFZQFOAN-UHFFFAOYSA-N','CC1OC(OC23C(=O)CC(C)(O)CC2(O)C=CC2=C3C(=O)c3ccc(C4CC(OC5CCC(OC6CC(O)C(O)C(C)O6)C(C)O5)C(O)C(C)O4)c(O)c3C2=O)CCC1O','1'),
	(181796,8,0,NULL,'Consistent with Molecular Formula','C22H23?F3N4O10',560.4397,'Glycine, (1,3,3a,3b,4,4a,5,7,7a,8,8a,8b-dodecahydro-1,3,5,7-tetraoxo-4,8-ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-2,6-diyl)bis(methylene) ester, bis(trifluoroacetate)','6EA70D74227CBD84-FICuS-01-69','6EA70D74227CBD84-FICTS-01-48','6EA70D74227CBD84-uuuuu-01-18','InChI=1S/C20H22N4O8.C2HF3O2/c21-3-9(25)31-5-23-17(27)13-7-1-2-8(14(13)18(23)28)12-11(7)15-16(12)20(30)24(19(15)29)6-32-10(26)4-22;3-2(4,5)1(6)7/h1-2,7-8,11-16H,3-6,21-22H2;(H,6,7)','InChIKey=WJGCBJYBDMLJDB-UHFFFAOYSA-N','*.NCC(=O)OCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(COC(=O)CN)C(=O)C2C31.O=C(O)C(F)(F)F','1'),
	(181797,0,0,NULL,'Consistent with Molecular Formula','C11H9N3NaOS',254.2614,'2-Pyridinamine, N-nitroso-5-(phenylthio)-, sodium salt\nDiazene, hydroxy[5-(phenylthio)-2-pyridinyl]-, sodium salt','863569E118BEA458-FICuS-01-54','B633AA33084505DD-FICTS-01-2A','0DD285EE78C516F0-uuuuu-01-1B','InChI=1S/C11H9N3OS.Na/c15-14-13-11-7-6-10(8-12-11)16-9-4-2-1-3-5-9;/h1-8H,(H,12,13,15);/q;+1','InChIKey=DHALQPFULNSZSJ-UHFFFAOYSA-N','O/N=N/c1ccc(Sc2ccccc2)cn1.[Na+]',NULL),
	(181798,6,0,NULL,'Consistent with Molecular Formula','C60H72N20O22',1425.3496,'ANTINEOPLASTIC-372211','3DA6538233563BE3-FICuS-01-45','3DA6538233563BE3-FICTS-01-24','701A7705FEC47043-uuuuu-01-F2','InChI=1S/C40H50N12O17.C20H22N8O5/c1-52(17-19-16-43-33-31(44-19)32(41)50-40(42)51-33)20-4-2-18(3-5-20)34(59)49-25(39(68)69)9-14-29(56)47-23(37(64)65)7-12-27(54)45-21(35(60)61)6-11-26(53)46-22(36(62)63)8-13-28(55)48-24(38(66)67)10-15-30(57)58;1-28(9-11-8-23','InChIKey=GIUMUPLTQMZOBX-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)O)C(=O)O)C(=O)O)C(=O)O)C(=O)O)C(=O)O)cc1.CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(181799,10,0,NULL,'Consistent with Molecular Formula','C73H94N18O34',1767.6458,'ANTINEOPLASTIC-372212','B17C5762DD9ECBC8-FICuS-01-8E','B17C5762DD9ECBC8-FICTS-01-6D','701A7705FEC47043-uuuuu-01-F2','InChI=1S/C40H50N12O17.C33H44N6O17/c1-52(17-19-16-43-33-31(44-19)32(41)50-40(42)51-33)20-4-2-18(3-5-20)34(59)49-25(39(68)69)9-14-29(56)47-23(37(64)65)7-12-27(54)45-21(35(60)61)6-11-26(53)46-22(36(62)63)8-13-28(55)48-24(38(66)67)10-15-30(57)58;1-34-17-4-2-1','InChIKey=VVHDGATWOBWTOX-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)O)C(=O)O)C(=O)O)C(=O)O)C(=O)O)C(=O)O)cc1.CNc1ccc(C(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)O)C(=O)O)C(=O)O)C(=O)O)C(=O)O)C(=O)O)cc1','1'),
	(181800,0,0,'82489-03-0','Consistent with Molecular Formula','C12H8F3N3',251.2105,NULL,'F749AB06B66AF619-FICuS-01-6F','F749AB06B66AF619-FICTS-01-4E','F749AB06B66AF619-uuuuu-01-1E','InChI=1S/C12H8F3N3/c1-7-6-10(12(13,14)15)17-11-16-8-4-2-3-5-9(8)18(7)11/h2-6H,1H3','InChIKey=OKYLOUQMLKXMTR-UHFFFAOYSA-N','Cc1cc(C(F)(F)F)nc2nc3ccccc3n12',NULL),
	(181801,0,4,NULL,'Consistent with Molecular Formula','C20H14Cl2FNO4S',454.2993,NULL,'422769A5F8F44C7C-FICuS-01-64','422769A5F8F44C7C-FICTS-01-43','03FFF81B2F6F07F1-uuuuu-01-28','InChI=1S/C20H14Cl2FNO4S/c21-19-13-17(24(25)26)11-9-15(19)7-5-3-1-2-4-6-8-16-10-12-18(14-20(16)22)29(23,27)28/h1-14H/b3-1+,4-2+,7-5+,8-6+','InChIKey=SHZNFIGKFGQLTO-QEQQUMNJSA-N','O=[N+]([O-])c1ccc(/C=C/C=C/C=C/C=C/c2ccc(S(=O)(=O)F)cc2Cl)c(Cl)c1','1'),
	(181802,0,0,'74526-21-9','Consistent with Molecular Formula','C12H14N4O',230.2688,'1,3,5-Triazin-2(1H)-one, 1-(2,6-dimethylphenyl)-4-(methylamino)-','7EBEE2DEF98C0A4B-FICuS-01-AB','5E0100AE5CAAC09A-FICTS-01-4E','7EBEE2DEF98C0A4B-uuuuu-01-5A','InChI=1S/C12H14N4O/c1-8-5-4-6-9(2)10(8)16-7-14-11(13-3)15-12(16)17/h4-7H,1-3H3,(H,13,15,17)','InChIKey=PVSOYDNHAITJJW-UHFFFAOYSA-N','CNc1ncn(-c2c(C)cccc2C)c(=O)n1',NULL),
	(181803,1,0,'81413-40-3','Consistent with Molecular Formula','C20H25NO3',327.4224,NULL,'5E3718EE14FECC59-FICuS-01-82','5E3718EE14FECC59-FICTS-01-61','5E3718EE14FECC59-uuuuu-01-31','InChI=1S/C20H25NO3/c22-14-11-19(21-12-15-24-16-13-21)20(23,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-10,19,22-23H,11-16H2','InChIKey=SHICFENLPFJHFF-UHFFFAOYSA-N','OCCC(N1CCOCC1)C(O)(c1ccccc1)c1ccccc1','1'),
	(181804,0,0,'81863-71-0','Consistent with Molecular Formula','C24H20ClN5S2',478.0285,NULL,'CFAC0F9A261057E1-FICuS-01-6F','CFAC0F9A261057E1-FICTS-01-4E','CFAC0F9A261057E1-uuuuu-01-1E','InChI=1S/C24H20ClN5S2/c1-16-6-10-18(11-7-16)30-23(15-31-19-12-8-17(25)9-13-19)28-29-24(30)32-14-22-26-20-4-2-3-5-21(20)27-22/h2-13H,14-15H2,1H3,(H,26,27)','InChIKey=GYLNSXPBNROJQU-UHFFFAOYSA-N','Cc1ccc(-n2c(CSc3ccc(Cl)cc3)nnc2SCc2nc3ccccc3[nH]2)cc1',NULL),
	(181805,0,0,NULL,'Consistent with Molecular Formula','C17H24N4O4',348.401,'5-Pyrimidinecarboxamide, 1,2,3,4-tetrahydro-6-hydroxy-2,4-dioxo-N-phenyl-,cmpd with N,N-diethylethanamine (1:1)','A3501DE39F778061-FICuS-01-49','65603A6FEDCB3EC2-FICTS-01-62','049A0D43F7DDBC80-uuuuu-01-21','InChI=1S/C11H9N3O4.C6H15N/c15-8(12-6-4-2-1-3-5-6)7-9(16)13-11(18)14-10(7)17;1-4-7(5-2)6-3/h1-5H,(H,12,15)(H3,13,14,16,17,18);4-6H2,1-3H3','InChIKey=REZAQLHHKHQABX-UHFFFAOYSA-N','CCN(CC)CC.O=C(Nc1ccccc1)c1c(O)[nH]c(=O)[nH]c1=O',NULL),
	(181806,0,0,'69982-46-3','Consistent with Molecular Formula','C20H30Cl2N2O2',401.3752,NULL,'B72F89035168281C-FICuS-01-3E','B72F89035168281C-FICTS-01-1D','B7D32EE66EE5F152-uuuuu-01-2B','InChI=1S/C20H29ClN2O2.ClH/c1-4-18-16(19(5-2)23-22-18)10-8-6-7-9-13-25-20-12-11-15(24-3)14-17(20)21;/h11-12,14H,4-10,13H2,1-3H3,(H,22,23);1H','InChIKey=TYTHOSDRILDUTA-UHFFFAOYSA-N','CCc1n[nH]c(CC)c1CCCCCCOc1ccc(OC)cc1Cl.Cl',NULL),
	(181807,0,0,NULL,'Consistent with Molecular Formula','C4H8O6S2',216.2236,'1,5,2,4-Dioxadithiepane, 3-methyl-, 2,2,4,4-tetraoxide','D21CF3EEFF1FE90D-FICuS-01-A9','D21CF3EEFF1FE90D-FICTS-01-88','D21CF3EEFF1FE90D-uuuuu-01-58','InChI=1S/C4H8O6S2/c1-4-11(5,6)9-2-3-10-12(4,7)8/h4H,2-3H2,1H3','InChIKey=XPMXSCXQTAOMAE-UHFFFAOYSA-N','CC1S(=O)(=O)OCCOS1(=O)=O',NULL),
	(181808,0,0,NULL,'Consistent with Molecular Formula','C5H10O6S2',230.2504,'1,5,2,4-Dioxadithiocane, 3-methyl-, 2,2,4,4-tetraoxide\n1,5,2,4-Dioxadithiocane, 3-methyl-, 2,2,4,4,-tetraoxide','BAAF13D5AE437592-FICuS-01-72','BAAF13D5AE437592-FICTS-01-51','BAAF13D5AE437592-uuuuu-01-21','InChI=1S/C5H10O6S2/c1-5-12(6,7)10-3-2-4-11-13(5,8)9/h5H,2-4H2,1H3','InChIKey=VFAYXHHSHNWWGM-UHFFFAOYSA-N','CC1S(=O)(=O)OCCCOS1(=O)=O',NULL),
	(181809,0,0,NULL,'Consistent with Molecular Formula','C6H12O6S2',244.2772,'1,5,2,4-Dioxadithiecane, 2,2,4,4-tetraoxide\n1,5,2,4-Dioxadithiepane, 2,2,4,4-tetraoxide','2AD528B7A4BECADF-FICuS-01-A0','2AD528B7A4BECADF-FICTS-01-7F','2AD528B7A4BECADF-uuuuu-01-4F','InChI=1S/C6H12O6S2/c7-13(8)6-14(9,10)12-5-3-1-2-4-11-13/h1-6H2','InChIKey=VWRZUKFQNHZBOK-UHFFFAOYSA-N','O=S1(=O)CS(=O)(=O)OCCCCCO1',NULL),
	(181810,2,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2',326.7817,NULL,'1B80CDED8E42A56E-FICuS-01-86','9BFA5027F01923EB-FICTS-01-42','1B80CDED8E42A56E-uuuuu-01-35','InChI=1S/C18H15ClN2O2/c1-9-7-13-14(8-10(9)2)21-18-15(20-13)16(22)17(23-18)11-5-3-4-6-12(11)19/h3-8,15,17,20H,1-2H3','InChIKey=ZAXPPBWSPNFTPL-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC1C(=O)C(c3ccccc3Cl)OC1=N2','1'),
	(181811,2,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'8FC9A3ED5A58F05D-FICuS-01-90','3523638A4A708F26-FICTS-01-17','8FC9A3ED5A58F05D-uuuuu-01-3F','InChI=1S/C18H16N2O4/c1-22-13-8-7-10(9-14(13)23-2)17-16(21)15-18(24-17)20-12-6-4-3-5-11(12)19-15/h3-9,15,17,19H,1-2H3','InChIKey=HDGIXWOCASFWDK-UHFFFAOYSA-N','COc1ccc(C2OC3=Nc4ccccc4NC3C2=O)cc1OC','1'),
	(181812,2,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O2',333.1732,NULL,'64C25862C61FFE36-FICuS-01-5F','20E1EE850905BF55-FICTS-01-35','64C25862C61FFE36-uuuuu-01-0E','InChI=1S/C16H10Cl2N2O2/c17-9-6-5-8(7-10(9)18)15-14(21)13-16(22-15)20-12-4-2-1-3-11(12)19-13/h1-7,13,15,19H','InChIKey=XQHPFUBUOSOHLZ-UHFFFAOYSA-N','O=C1C2Nc3ccccc3N=C2OC1c1ccc(Cl)c(Cl)c1','1'),
	(181813,2,0,NULL,'Consistent with Molecular Formula','C16H11N3O4',309.2806,NULL,'1670AAFEAD610146-FICuS-01-59','DF3DACE2A138F949-FICTS-01-6B','1670AAFEAD610146-uuuuu-01-08','InChI=1S/C16H11N3O4/c20-14-13-16(18-12-7-2-1-6-11(12)17-13)23-15(14)9-4-3-5-10(8-9)19(21)22/h1-8,13,15,17H','InChIKey=ARUUAPLLTWATDF-UHFFFAOYSA-N','O=C1C2Nc3ccccc3N=C2OC1c1cccc([N+](=O)[O-])c1','1'),
	(181814,1,0,NULL,'Consistent with Molecular Formula','C12H10O6',250.2074,NULL,'E49C8A00A3CA3505-FICuS-01-5A','E49C8A00A3CA3505-FICTS-01-39','E49C8A00A3CA3505-uuuuu-01-09','InChI=1S/C12H10O6/c1-16-7-4-3-6(5-8(7)17-2)11-9(13)10(14)12(15)18-11/h3-5,11H,1-2H3','InChIKey=KQOYOKVGGUCNEO-UHFFFAOYSA-N','COc1ccc(C2OC(=O)C(=O)C2=O)cc1OC','1'),
	(181815,1,0,'80913-90-2','Consistent with Molecular Formula','C11H8O4',204.1818,NULL,'32C245ECB76DFC1C-FICuS-01-82','32C245ECB76DFC1C-FICTS-01-61','32C245ECB76DFC1C-uuuuu-01-31','InChI=1S/C11H8O4/c1-6-2-4-7(5-3-6)10-8(12)9(13)11(14)15-10/h2-5,10H,1H3','InChIKey=OKEFWSQIRMCREF-UHFFFAOYSA-N','Cc1ccc(C2OC(=O)C(=O)C2=O)cc1','1'),
	(181816,1,0,NULL,'Consistent with Molecular Formula','C10H4Cl2O4',259.0452,NULL,'4508AA4437718621-FICuS-01-25','4508AA4437718621-FICTS-01-04','4508AA4437718621-uuuuu-01-D4','InChI=1S/C10H4Cl2O4/c11-5-2-1-4(3-6(5)12)9-7(13)8(14)10(15)16-9/h1-3,9H','InChIKey=JVYWQBPTNQQOIK-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)c(Cl)c2)C(=O)C1=O','1'),
	(181817,2,0,NULL,'Consistent with Molecular Formula','C14H12N2O6',304.2586,NULL,'7B1B69ED88D24510-FICuS-01-5B','B74A72666FBCFC0A-FICTS-01-64','7B1B69ED88D24510-uuuuu-01-0A','InChI=1S/C14H12N2O6/c15-13-9(19)7(17)11(21-13)5-1-2-6(4-3-5)12-8(18)10(20)14(16)22-12/h1-4,11-12,15-20H/b15-13-,16-14-','InChIKey=LUVGEWJRZDBOAQ-VMNXYWKNSA-N','N=C1OC(c2ccc(C3OC(=N)C(O)=C3O)cc2)C(O)=C1O','1'),
	(181818,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'07B853013C561F02-FICuS-01-2B','96FEB1CB8D0DC1EB-FICTS-01-83','07B853013C561F02-uuuuu-01-DA','InChI=1S/C19H18N2O3/c1-10-8-14-15(9-11(10)2)21-19-16(20-14)17(22)18(24-19)12-4-6-13(23-3)7-5-12/h4-9,18,20,22H,1-3H3','InChIKey=MYNYGRCFWOTNKY-UHFFFAOYSA-N','COc1ccc(C2OC3=Nc4cc(C)c(C)cc4NC3=C2O)cc1','1'),
	(181819,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'923860EF4E26056D-FICuS-01-4E','ECA4266166B830B2-FICTS-01-2F','923860EF4E26056D-uuuuu-01-FD','InChI=1S/C19H16N2O4/c1-9-5-12-13(6-10(9)2)21-19-16(20-12)17(22)18(25-19)11-3-4-14-15(7-11)24-8-23-14/h3-7,18,20,22H,8H2,1-2H3','InChIKey=XNLLRYZDEPHYEY-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC1=C(O)C(c3ccc4c(c3)OCO4)OC1=N2','1'),
	(181820,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'6C21A4878F3B819E-FICuS-01-61','A8575CED45BCE095-FICTS-01-5D','6C21A4878F3B819E-uuuuu-01-10','InChI=1S/C17H14N2O3/c1-21-11-6-4-5-10(9-11)16-15(20)14-17(22-16)19-13-8-3-2-7-12(13)18-14/h2-9,16,18,20H,1H3','InChIKey=WONGDUGWEGTXGN-UHFFFAOYSA-N','COc1cccc(C2OC3=Nc4ccccc4NC3=C2O)c1','1'),
	(181821,1,0,NULL,'Consistent with Molecular Formula','C26H20N2O2',392.4562,NULL,'75F3F98F70814E82-FICuS-01-5C','8499AAF34DD6DED2-FICTS-01-70','75F3F98F70814E82-uuuuu-01-0B','InChI=1S/C26H20N2O2/c1-14-11-20-21(12-15(14)2)28-26-23(27-20)24(29)25(30-26)22-18-9-5-3-7-16(18)13-17-8-4-6-10-19(17)22/h3-13,25,27,29H,1-2H3','InChIKey=GMMAJESXCWPQIU-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC1=C(O)C(c3c4ccccc4cc4ccccc34)OC1=N2','1'),
	(181822,1,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2',326.7817,NULL,'F9222B881B1584B1-FICuS-01-46','22C0306A269A639C-FICTS-01-1E','F9222B881B1584B1-uuuuu-01-F5','InChI=1S/C18H15ClN2O2/c1-9-7-13-14(8-10(9)2)21-18-15(20-13)16(22)17(23-18)11-3-5-12(19)6-4-11/h3-8,17,20,22H,1-2H3','InChIKey=FHAYKQVCQJJLCT-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC1=C(O)C(c3ccc(Cl)cc3)OC1=N2','1'),
	(181823,1,0,NULL,'Consistent with Molecular Formula','C27H23N3O3',437.497,'6,7-dimethyl-2-(5-(phenoxymethyl)-1H-indol-3-yl)-2,4-dihydrofuro[2,3-b]quinoxalin-3-ol','49F71B14479B474B-FICuS-01-50','0787BA2C6194DDCE-FICTS-01-58','49F71B14479B474B-uuuuu-01-FF','InChI=1S/C27H23N3O3/c1-15-10-22-23(11-16(15)2)30-27-24(29-22)25(31)26(33-27)20-13-28-21-9-8-17(12-19(20)21)14-32-18-6-4-3-5-7-18/h3-13,26,28-29,31H,14H2,1-2H3','InChIKey=HFWPWIIJNZNRER-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC1=C(O)C(c3c[nH]c4ccc(COc5ccccc5)cc34)OC1=N2','1'),
	(181824,1,0,NULL,'Consistent with Molecular Formula','C10H7Cl2NO3',260.0762,NULL,'FECF8D52CCDA4D5F-FICuS-01-BC','B7F876E6DE5C5DAA-FICTS-01-81','FECF8D52CCDA4D5F-uuuuu-01-6B','InChI=1S/C10H7Cl2NO3/c11-4-2-1-3-5(12)6(4)9-7(14)8(15)10(13)16-9/h1-3,9,13-15H/b13-10-','InChIKey=CABWFEHIGMUECS-RAXLEYEMSA-N','N=C1OC(c2c(Cl)cccc2Cl)C(O)=C1O','1'),
	(181825,1,0,NULL,'Consistent with Molecular Formula','C16H11N3O4',309.2806,NULL,'D360E37CF94AD75C-FICuS-01-7D','3C1750A5EDB1A315-FICTS-01-35','D360E37CF94AD75C-uuuuu-01-2C','InChI=1S/C16H11N3O4/c20-14-13-16(23-15(14)9-4-2-1-3-5-9)18-12-8-10(19(21)22)6-7-11(12)17-13/h1-8,15,17,20H','InChIKey=WKAJYKZVSWVZIS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)N=C1OC(c3ccccc3)C(O)=C1N2','1'),
	(181826,1,0,NULL,'Consistent with Molecular Formula','C18H15N3O6',369.333,NULL,'6A0FC9B896B834CE-FICuS-01-82','D9B55E81643E6A50-FICTS-01-3B','6A0FC9B896B834CE-uuuuu-01-31','InChI=1S/C18H15N3O6/c1-25-13-6-3-9(7-14(13)26-2)17-16(22)15-18(27-17)20-12-8-10(21(23)24)4-5-11(12)19-15/h3-8,17,19,22H,1-2H3','InChIKey=SLGAZPVERQTNMH-UHFFFAOYSA-N','COc1ccc(C2OC3=Nc4cc([N+](=O)[O-])ccc4NC3=C2O)cc1OC','1'),
	(181827,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O4',323.3074,NULL,'3D3F72929B5443F8-FICuS-01-54','00D7B8180E0AEDE5-FICTS-01-4D','3D3F72929B5443F8-uuuuu-01-03','InChI=1S/C17H13N3O4/c1-9-2-4-10(5-3-9)16-15(21)14-17(24-16)19-13-8-11(20(22)23)6-7-12(13)18-14/h2-8,16,18,21H,1H3','InChIKey=VUEYPPUZTMIRBA-UHFFFAOYSA-N','Cc1ccc(C2OC3=Nc4cc([N+](=O)[O-])ccc4NC3=C2O)cc1','1'),
	(181828,1,0,NULL,'Consistent with Molecular Formula','C16H9Cl2N3O4',378.1708,NULL,'4376F7A115F45E0B-FICuS-01-56','AD9400C88C48056B-FICTS-01-37','4376F7A115F45E0B-uuuuu-01-05','InChI=1S/C16H9Cl2N3O4/c17-7-1-3-9(10(18)5-7)15-14(22)13-16(25-15)20-12-6-8(21(23)24)2-4-11(12)19-13/h1-6,15,19,22H','InChIKey=CVJIXMBDJHOQOE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)N=C1OC(c3ccc(Cl)cc3Cl)C(O)=C1N2','1'),
	(181829,1,0,NULL,'Consistent with Molecular Formula','C16H10N4O6',354.2782,NULL,'34D77CFBEBA59DAB-FICuS-01-A8','763465AE7F7F1D2D-FICTS-01-50','34D77CFBEBA59DAB-uuuuu-01-57','InChI=1S/C16H10N4O6/c21-14-13-16(18-12-7-10(20(24)25)4-5-11(12)17-13)26-15(14)8-2-1-3-9(6-8)19(22)23/h1-7,15,17,21H','InChIKey=NUTBSPVKUAEZGT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2OC3=Nc4cc([N+](=O)[O-])ccc4NC3=C2O)c1','1'),
	(181830,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O5',339.3068,NULL,'B3B1D24A921F761C-FICuS-01-5D','D539759E920BBCA2-FICTS-01-4A','B3B1D24A921F761C-uuuuu-01-0C','InChI=1S/C17H13N3O5/c1-24-13-5-3-2-4-10(13)16-15(21)14-17(25-16)19-12-8-9(20(22)23)6-7-11(12)18-14/h2-8,16,18,21H,1H3','InChIKey=YXHCDRWQVOCBMU-UHFFFAOYSA-N','COc1ccccc1C1OC2=Nc3cc([N+](=O)[O-])ccc3NC2=C1O','1'),
	(181831,1,0,NULL,'Consistent with Molecular Formula','C17H11N3O6',353.2904,NULL,'CE8B762BAB374E78-FICuS-01-7F','A6281518D2CE627F-FICTS-01-39','CE8B762BAB374E78-uuuuu-01-2E','InChI=1S/C17H11N3O6/c21-15-14-17(19-11-6-9(20(22)23)2-3-10(11)18-14)26-16(15)8-1-4-12-13(5-8)25-7-24-12/h1-6,16,18,21H,7H2','InChIKey=WFLJHZQSONECAX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)N=C1OC(c3ccc4c(c3)OCO4)C(O)=C1N2','1'),
	(181832,1,0,NULL,'Consistent with Molecular Formula','C16H10ClN3O4',343.7257,NULL,'40A7855C8A248C6B-FICuS-01-5A','D71E2B754CE475A6-FICTS-01-4A','40A7855C8A248C6B-uuuuu-01-09','InChI=1S/C16H10ClN3O4/c17-10-4-2-1-3-9(10)15-14(21)13-16(24-15)19-12-7-8(20(22)23)5-6-11(12)18-13/h1-7,15,18,21H','InChIKey=KRCZXSIJZWCLQC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)N=C1OC(c3ccccc3Cl)C(O)=C1N2','1'),
	(181833,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O5',339.3068,NULL,'8A6D2E814D930E56-FICuS-01-5E','37BB2E6F626EDF5A-FICTS-01-6A','8A6D2E814D930E56-uuuuu-01-0D','InChI=1S/C17H13N3O5/c1-24-11-4-2-3-9(7-11)16-15(21)14-17(25-16)19-13-8-10(20(22)23)5-6-12(13)18-14/h2-8,16,18,21H,1H3','InChIKey=JZMAPSLLQCNADT-UHFFFAOYSA-N','COc1cccc(C2OC3=Nc4cc([N+](=O)[O-])ccc4NC3=C2O)c1','1'),
	(181834,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O5',339.3068,NULL,'7F8C9EC38FDB462D-FICuS-01-97','83190A5F77FE8417-FICTS-01-34','7F8C9EC38FDB462D-uuuuu-01-46','InChI=1S/C17H13N3O5/c1-24-11-5-2-9(3-6-11)16-15(21)14-17(25-16)19-13-8-10(20(22)23)4-7-12(13)18-14/h2-8,16,18,21H,1H3','InChIKey=VIEFGVUXGBARIW-UHFFFAOYSA-N','COc1ccc(C2OC3=Nc4cc([N+](=O)[O-])ccc4NC3=C2O)cc1','1'),
	(181835,1,0,NULL,'Consistent with Molecular Formula','C24H15N3O4',409.4002,NULL,'2C09CE5CCF6CA7DA-FICuS-01-A4','01ACB576EE3570FF-FICTS-01-54','2C09CE5CCF6CA7DA-uuuuu-01-53','InChI=1S/C24H15N3O4/c28-22-21-24(26-19-12-15(27(29)30)9-10-18(19)25-21)31-23(22)20-16-7-3-1-5-13(16)11-14-6-2-4-8-17(14)20/h1-12,23,25,28H','InChIKey=JABAQGCUEJXHIF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)N=C1OC(c3c4ccccc4cc4ccccc34)C(O)=C1N2','1'),
	(181836,1,0,NULL,'Consistent with Molecular Formula','C15H10N4O4',310.2684,'Furo[2,3-b]quinoxalin-3-ol, 2,4-dihydro-7-nitro-2-pyridin-2-yl-\nFuro[2,3-b]quinoxalin-3-ol, 2,4-dihydro-7-nitro-2-(2-pyridinyl)-','D8AA3C4CE75067C8-FICuS-01-7B','6CDDD9082EECFABA-FICTS-01-95','D8AA3C4CE75067C8-uuuuu-01-2A','InChI=1S/C15H10N4O4/c20-13-12-15(23-14(13)10-3-1-2-6-16-10)18-11-7-8(19(21)22)4-5-9(11)17-12/h1-7,14,17,20H','InChIKey=LOLLCOQCARJMEZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)N=C1OC(c3ccccn3)C(O)=C1N2','1'),
	(181837,1,0,NULL,'Consistent with Molecular Formula','C25H18N4O5',454.441,NULL,'91D9CA99DA9B773D-FICuS-01-89','3C5B159382E99000-FICTS-01-16','91D9CA99DA9B773D-uuuuu-01-38','InChI=1S/C25H18N4O5/c30-23-22-25(28-21-11-15(29(31)32)7-9-20(21)27-22)34-24(23)18-12-26-19-8-6-14(10-17(18)19)13-33-16-4-2-1-3-5-16/h1-12,24,26-27,30H,13H2','InChIKey=WGJXIOWPAXJFGE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)N=C1OC(c3c[nH]c4ccc(COc5ccccc5)cc34)C(O)=C1N2','1'),
	(181838,2,0,NULL,'Consistent with Molecular Formula','C26H16N6O8',540.4478,NULL,'75FFE85E4FB6720C-FICuS-01-84','B46A4C5A153F4242-FICTS-01-2B','75FFE85E4FB6720C-uuuuu-01-33','InChI=1S/C26H16N6O8/c33-21-19-25(29-17-9-13(31(35)36)5-7-15(17)27-19)39-23(21)11-1-2-12(4-3-11)24-22(34)20-26(40-24)30-18-10-14(32(37)38)6-8-16(18)28-20/h1-10,23-24,27-28,33-34H','InChIKey=IBFSQXGZNDUXCP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)N=C1OC(c3ccc(C4OC5=Nc6cc([N+](=O)[O-])ccc6NC5=C4O)cc3)C(O)=C1N2','1'),
	(181839,1,0,NULL,'Consistent with Molecular Formula','C16H9Cl3N2O2',367.6183,NULL,'E6FACC4F27127B10-FICuS-01-6F','F6996638C9201CF6-FICTS-01-39','E6FACC4F27127B10-uuuuu-01-1E','InChI=1S/C16H9Cl3N2O2/c17-8-2-4-11-12(6-8)21-16-13(20-11)14(22)15(23-16)7-1-3-9(18)10(19)5-7/h1-6,15,20,22H','InChIKey=SMJXARJJQXQLIN-UHFFFAOYSA-N','OC1=C2Nc3ccc(Cl)cc3N=C2OC1c1ccc(Cl)c(Cl)c1','1'),
	(181840,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O3',328.7543,NULL,'BE33E2E28F4EDEF6-FICuS-01-9E','577B24CAA34CF56E-FICTS-01-56','BE33E2E28F4EDEF6-uuuuu-01-4D','InChI=1S/C17H13ClN2O3/c1-22-13-5-3-2-4-10(13)16-15(21)14-17(23-16)20-12-8-9(18)6-7-11(12)19-14/h2-8,16,19,21H,1H3','InChIKey=FZFMLMOMTLXHQR-UHFFFAOYSA-N','COc1ccccc1C1OC2=Nc3cc(Cl)ccc3NC2=C1O','1'),
	(181841,1,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O2',333.1732,NULL,'FBE2D6EAA3CCC262-FICuS-01-9D','5D42AE444FC36567-FICTS-01-3B','FBE2D6EAA3CCC262-uuuuu-01-4C','InChI=1S/C16H10Cl2N2O2/c17-8-5-6-11-12(7-8)20-16-13(19-11)14(21)15(22-16)9-3-1-2-4-10(9)18/h1-7,15,19,21H','InChIKey=PNLAQLCEMNTTPR-UHFFFAOYSA-N','OC1=C2Nc3ccc(Cl)cc3N=C2OC1c1ccccc1Cl','1'),
	(181842,1,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O4',342.7379,NULL,'2F361FF48968C395-FICuS-01-5C','3807A85238BD2ACE-FICTS-01-44','2F361FF48968C395-uuuuu-01-0B','InChI=1S/C17H11ClN2O4/c18-9-2-3-10-11(6-9)20-17-14(19-10)15(21)16(24-17)8-1-4-12-13(5-8)23-7-22-12/h1-6,16,19,21H,7H2','InChIKey=ZTDASERBCLKFPW-UHFFFAOYSA-N','OC1=C2Nc3ccc(Cl)cc3N=C2OC1c1ccc2c(c1)OCO2','1'),
	(181843,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O3',328.7543,NULL,'BE99D70E96453A8F-FICuS-01-7A','FFEEE7B00E7FF3FC-FICTS-01-9E','BE99D70E96453A8F-uuuuu-01-29','InChI=1S/C17H13ClN2O3/c1-22-11-4-2-3-9(7-11)16-15(21)14-17(23-16)20-13-8-10(18)5-6-12(13)19-14/h2-8,16,19,21H,1H3','InChIKey=YZBUZLCSEMJZHR-UHFFFAOYSA-N','COc1cccc(C2OC3=Nc4cc(Cl)ccc4NC3=C2O)c1','1'),
	(181844,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O3',328.7543,NULL,'5BF80246C31E2171-FICuS-01-3F','74B038451670D3A4-FICTS-01-11','5BF80246C31E2171-uuuuu-01-EE','InChI=1S/C17H13ClN2O3/c1-22-11-5-2-9(3-6-11)16-15(21)14-17(23-16)20-13-8-10(18)4-7-12(13)19-14/h2-8,16,19,21H,1H3','InChIKey=ZJXAGWNZUXLWJX-UHFFFAOYSA-N','COc1ccc(C2OC3=Nc4cc(Cl)ccc4NC3=C2O)cc1','1'),
	(181845,1,0,NULL,'Consistent with Molecular Formula','C25H18ClN3O3',443.8885,'Pyridinium, 4-[2,3-dihydro-6,7-bis[[[[(1-methylethyl)amino]carbonyl]oxy]methyl]-1H-pyrrolizin-5-yl]-2-fluoro-1-methyl-, iodide','E231A08A77C58B47-FICuS-01-57','FAA985FB6B977CBC-FICTS-01-83','E231A08A77C58B47-uuuuu-01-06','InChI=1S/C25H18ClN3O3/c26-15-7-9-20-21(11-15)29-25-22(28-20)23(30)24(32-25)18-12-27-19-8-6-14(10-17(18)19)13-31-16-4-2-1-3-5-16/h1-12,24,27-28,30H,13H2','InChIKey=MUDAETZQJHMTBF-UHFFFAOYSA-N','OC1=C2Nc3ccc(Cl)cc3N=C2OC1c1c[nH]c2ccc(COc3ccccc3)cc12','1'),
	(181846,2,0,NULL,'Consistent with Molecular Formula','C26H16Cl2N4O4',519.3428,NULL,'73B931EB638E37B7-FICuS-01-60','F17E72659C103AAF-FICTS-01-45','73B931EB638E37B7-uuuuu-01-0F','InChI=1S/C26H16Cl2N4O4/c27-13-5-7-15-17(9-13)31-25-19(29-15)21(33)23(35-25)11-1-2-12(4-3-11)24-22(34)20-26(36-24)32-18-10-14(28)6-8-16(18)30-20/h1-10,23-24,29-30,33-34H','InChIKey=UXNDSZPUZNVDOH-UHFFFAOYSA-N','OC1=C2Nc3ccc(Cl)cc3N=C2OC1c1ccc(C2OC3=Nc4cc(Cl)ccc4NC3=C2O)cc1','1'),
	(181847,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O2',312.7549,NULL,'1D44F708CF96D19C-FICuS-01-72','11C26DEBC142CD82-FICTS-01-49','1D44F708CF96D19C-uuuuu-01-21','InChI=1S/C17H13ClN2O2/c1-9-4-2-3-5-11(9)16-15(21)14-17(22-16)20-13-8-10(18)6-7-12(13)19-14/h2-8,16,19,21H,1H3','InChIKey=UHBDJWCFXXISSV-UHFFFAOYSA-N','Cc1ccccc1C1OC2=Nc3cc(Cl)ccc3NC2=C1O','1'),
	(181848,1,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O4',358.7805,NULL,'D1B2CF16411C0289-FICuS-01-4C','44E5C0C3D236E340-FICTS-01-2C','D1B2CF16411C0289-uuuuu-01-FB','InChI=1S/C18H15ClN2O4/c1-23-10-4-5-11(14(8-10)24-2)17-16(22)15-18(25-17)21-13-7-9(19)3-6-12(13)20-15/h3-8,17,20,22H,1-2H3','InChIKey=VXYRYNZDBOAYHU-UHFFFAOYSA-N','COc1ccc(C2OC3=Nc4cc(Cl)ccc4NC3=C2O)c(OC)c1','1'),
	(181849,1,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'22F3BA6C2E09E789-FICuS-01-6D','83215AB5DA8107E3-FICTS-01-2E','22F3BA6C2E09E789-uuuuu-01-1C','InChI=1S/C11H11NO3/c1-6-4-2-3-5-7(6)10-8(13)9(14)11(12)15-10/h2-5,10,12-14H,1H3/b12-11-','InChIKey=CWYBHTFNSZAJCC-QXMHVHEDSA-N','Cc1ccccc1C1OC(=N)C(O)=C1O','1'),
	(181850,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O4',323.3074,NULL,'69A6D18A564A8EE6-FICuS-01-73','7A800388AFB715DF-FICTS-01-49','69A6D18A564A8EE6-uuuuu-01-22','InChI=1S/C17H13N3O4/c1-9-4-2-3-5-11(9)16-15(21)14-17(24-16)19-13-8-10(20(22)23)6-7-12(13)18-14/h2-8,16,18,21H,1H3','InChIKey=GEBOWNGGILIZGC-UHFFFAOYSA-N','Cc1ccccc1C1OC2=Nc3cc([N+](=O)[O-])ccc3NC2=C1O','1'),
	(181851,1,0,NULL,'Consistent with Molecular Formula','C18H15N3O6',369.333,NULL,'3424FE1A41766D6A-FICuS-01-54','D5E6E3933B5323A9-FICTS-01-3A','3424FE1A41766D6A-uuuuu-01-03','InChI=1S/C18H15N3O6/c1-25-10-4-5-11(14(8-10)26-2)17-16(22)15-18(27-17)20-13-7-9(21(23)24)3-6-12(13)19-15/h3-8,17,19,22H,1-2H3','InChIKey=WZZPAQQKCYVCRU-UHFFFAOYSA-N','COc1ccc(C2OC3=Nc4cc([N+](=O)[O-])ccc4NC3=C2O)c(OC)c1','1'),
	(181852,2,0,NULL,'Consistent with Molecular Formula','C30H26N4O4',506.5598,NULL,'26DD8091D4E79AA4-FICuS-01-6C','A26B2A29E0141F5F-FICTS-01-3B','26DD8091D4E79AA4-uuuuu-01-1B','InChI=1S/C30H26N4O4/c1-13-9-19-21(11-15(13)3)33-29-23(31-19)25(35)27(37-29)17-5-7-18(8-6-17)28-26(36)24-30(38-28)34-22-12-16(4)14(2)10-20(22)32-24/h5-12,27-28,31-32,35-36H,1-4H3','InChIKey=IBKICNAJWSOCKQ-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC1=C(O)C(c3ccc(C4OC5=Nc6cc(C)c(C)cc6NC5=C4O)cc3)OC1=N2','1'),
	(181853,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'D91747E6CCB1DDD8-FICuS-01-8F','F7E63A5A2407D99F-FICTS-01-51','D91747E6CCB1DDD8-uuuuu-01-3E','InChI=1S/C19H18N2O2/c1-10-6-4-5-7-13(10)18-17(22)16-19(23-18)21-15-9-12(3)11(2)8-14(15)20-16/h4-9,18,20,22H,1-3H3','InChIKey=DHDZRXVQGPHTIK-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC1=C(O)C(c3ccccc3C)OC1=N2','1'),
	(181854,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'7AB3F53630844C11-FICuS-01-40','7DA50E5786507B9C-FICTS-01-40','7AB3F53630844C11-uuuuu-01-EF','InChI=1S/C17H14N2O3/c1-21-13-9-5-2-6-10(13)16-15(20)14-17(22-16)19-12-8-4-3-7-11(12)18-14/h2-9,16,18,20H,1H3','InChIKey=KJIRBVQAGWFFCB-UHFFFAOYSA-N','COc1ccccc1C1OC2=Nc3ccccc3NC2=C1O','1'),
	(181855,1,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O2',298.7281,NULL,'E1073879423AB74A-FICuS-01-47','B0507356142714DE-FICTS-01-0E','E1073879423AB74A-uuuuu-01-F6','InChI=1S/C16H11ClN2O2/c17-10-6-2-1-5-9(10)15-14(20)13-16(21-15)19-12-8-4-3-7-11(12)18-13/h1-8,15,18,20H','InChIKey=OTMNWYOPKWAJOO-UHFFFAOYSA-N','OC1=C2Nc3ccccc3N=C2OC1c1ccccc1Cl','1'),
	(181856,1,0,NULL,'Consistent with Molecular Formula','C17H12N2O4',308.2928,NULL,'17E229EB125E8F86-FICuS-01-61','3B9448C3D494A37C-FICTS-01-3D','17E229EB125E8F86-uuuuu-01-10','InChI=1S/C17H12N2O4/c20-15-14-17(19-11-4-2-1-3-10(11)18-14)23-16(15)9-5-6-12-13(7-9)22-8-21-12/h1-7,16,18,20H,8H2','InChIKey=HKGGOCLRLZTOHF-UHFFFAOYSA-N','OC1=C2Nc3ccccc3N=C2OC1c1ccc2c(c1)OCO2','1'),
	(181857,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'9B7799A00973811E-FICuS-01-45','16CC4D20641A4331-FICTS-01-14','9B7799A00973811E-uuuuu-01-F4','InChI=1S/C17H14N2O3/c1-21-11-8-6-10(7-9-11)16-15(20)14-17(22-16)19-13-5-3-2-4-12(13)18-14/h2-9,16,18,20H,1H3','InChIKey=WTRRADZBMBKYKZ-UHFFFAOYSA-N','COc1ccc(C2OC3=Nc4ccccc4NC3=C2O)cc1','1'),
	(181858,2,0,NULL,'Consistent with Molecular Formula','C26H18N4O4',450.4526,NULL,'EF8E858AC6462C54-FICuS-01-76','68D7B4C4FCB65778-FICTS-01-58','EF8E858AC6462C54-uuuuu-01-25','InChI=1S/C26H18N4O4/c31-21-19-25(29-17-7-3-1-5-15(17)27-19)33-23(21)13-9-11-14(12-10-13)24-22(32)20-26(34-24)30-18-8-4-2-6-16(18)28-20/h1-12,23-24,27-28,31-32H','InChIKey=HQYDLLYGULPWHL-UHFFFAOYSA-N','OC1=C2Nc3ccccc3N=C2OC1c1ccc(C2OC3=Nc4ccccc4NC3=C2O)cc1','1'),
	(181859,0,0,'83144-97-2','Consistent with Molecular Formula','C24H26N4O2',402.495,NULL,'800AB4D045DDFDA9-FICuS-01-7F','800AB4D045DDFDA9-FICTS-01-5E','800AB4D045DDFDA9-uuuuu-01-2E','InChI=1S/C24H26N4O2/c1-7-19-15(5)25-21-11-17(9-13(3)27(21)23(19)29)18-10-14(4)28-22(12-18)26-16(6)20(8-2)24(28)30/h9-12H,7-8H2,1-6H3','InChIKey=BPDZRQWTMGCXTL-UHFFFAOYSA-N','CCc1c(C)nc2cc(-c3cc(C)n4c(=O)c(CC)c(C)nc4c3)cc(C)n2c1=O',NULL),
	(181860,2,0,NULL,'Consistent with Molecular Formula','C12H19NO3',225.287,NULL,'B2B21587E9C4A7AE-FICuS-01-77','B2B21587E9C4A7AE-FICTS-01-56','B2B21587E9C4A7AE-uuuuu-01-26','InChI=1S/C12H19NO3/c1-5-13-8(14)12-7-6-11(4,9(15)16-12)10(12,2)3/h5-7H2,1-4H3,(H,13,14)','InChIKey=MRILMGAHRZCJRD-UHFFFAOYSA-N','CCNC(=O)C12CCC(C)(C(=O)O1)C2(C)C','1'),
	(181861,2,0,'83831-98-5','Consistent with Molecular Formula','C13H22N4O4',298.3412,NULL,'65E54C2BE5EF3F86-FICuS-01-83','65E54C2BE5EF3F86-FICTS-01-62','65E54C2BE5EF3F86-uuuuu-01-32','InChI=1S/C13H22N4O4/c1-14-10-11(17(18)19)12(15-2-6-20-7-3-15)13(14)16-4-8-21-9-5-16/h10,12-13H,2-9H2,1H3','InChIKey=WIPHEVQVFWCNMF-UHFFFAOYSA-N','CN1C=C([N+](=O)[O-])C(N2CCOCC2)C1N1CCOCC1','1'),
	(181862,1,0,'84102-09-0','Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'C1CCCB33FE425F95-FICuS-01-86','C1CCCB33FE425F95-FICTS-01-65','C1CCCB33FE425F95-uuuuu-01-35','InChI=1S/C12H18N2O3/c1-8-5-10-12(11(17)6-8)9(7-16)13-14(10)3-2-4-15/h8,15-16H,2-7H2,1H3','InChIKey=LGIIGPOXIBATKW-UHFFFAOYSA-N','CC1CC(=O)c2c(CO)nn(CCCO)c2C1','1'),
	(181863,1,0,'84102-13-6','Consistent with Molecular Formula','C15H21N3O5',323.348,NULL,'6DCF2412A6C99B25-FICuS-01-68','6DCF2412A6C99B25-FICTS-01-47','6DCF2412A6C99B25-uuuuu-01-17','InChI=1S/C15H21N3O5/c1-9-6-12-14(13(20)7-9)11(8-23-15(16)21)17-18(12)4-3-5-22-10(2)19/h9H,3-8H2,1-2H3,(H2,16,21)','InChIKey=QWLSUFCYEAJLGU-UHFFFAOYSA-N','CC(=O)OCCCn1nc(COC(N)=O)c2c1CC(C)CC2=O','1'),
	(181864,0,0,'55259-49-9','Consistent with Molecular Formula','C10H12Se4',448.0448,NULL,'C9B3BEF9DF8F3326-FICuS-01-94','C9B3BEF9DF8F3326-FICTS-01-73','C9B3BEF9DF8F3326-uuuuu-01-43','InChI=1S/C10H12Se4/c1-5-6(2)12-9(11-5)10-13-7(3)8(4)14-10/h1-4H3','InChIKey=YMWLPMGFZYFLRP-UHFFFAOYSA-N','CC1=C(C)[Se]C(=C2[Se]C(C)=C(C)[Se]2)[Se]1',NULL),
	(181865,4,0,NULL,'Consistent with Molecular Formula','C18H24N2O10',428.395,NULL,'25F3B9A79762D522-FICuS-01-4F','25F3B9A79762D522-FICTS-01-2E','DFE0D6DFE03579CC-uuuuu-01-4C','InChI=1S/C16H22N2O6.C2H2O4/c19-10-1-2-12-11(5-10)9(6-18-12)3-4-17-8-16(23)15(22)14(21)13(20)7-24-16;3-1(4)2(5)6/h1-2,5-6,13-15,17-23H,3-4,7-8H2;(H,3,4)(H,5,6)','InChIKey=UITUQAKIUVFUDR-UHFFFAOYSA-N','O=C(O)C(=O)O.Oc1ccc2[nH]cc(CCNCC3(O)OCC(O)C(O)C3O)c2c1','1'),
	(181866,4,0,NULL,'Consistent with Molecular Formula','C25H30N2O10',518.5194,NULL,'AED7FE0E00880F76-FICuS-01-7B','AED7FE0E00880F76-FICTS-01-5A','54C4917677DFA398-uuuuu-01-0A','InChI=1S/C23H28N2O6.C2H2O4/c26-20-13-31-23(29,22(28)21(20)27)14-24-9-8-16-11-25-19-7-6-17(10-18(16)19)30-12-15-4-2-1-3-5-15;3-1(4)2(5)6/h1-7,10-11,20-22,24-29H,8-9,12-14H2;(H,3,4)(H,5,6)','InChIKey=VTLKOSFXQFXMCQ-UHFFFAOYSA-N','O=C(O)C(=O)O.OC1COC(O)(CNCCc2c[nH]c3ccc(OCc4ccccc4)cc23)C(O)C1O','1'),
	(181867,4,1,NULL,'Consistent with Molecular Formula','C16H19?ClN2O7',386.7883,'1(R)-{[(E)-2-(4,5-dioxo-4,5-dihydro-1H-indol-3-yl)vinyl]amino methyl}-D-arabinopyranose dihydrochloride','CADAE0A227997C81-FICuS-01-76','CADAE0A227997C81-FICTS-01-55','CADAE0A227997C81-uuuuu-01-25','InChI=1S/C16H18N2O7.ClH/c19-10-2-1-9-12(13(10)21)8(5-18-9)3-4-17-7-16(24)15(23)14(22)11(20)6-25-16;/h1-5,11,14-15,17-18,20,22-24H,6-7H2;1H','InChIKey=KVGDLBPZSNEVNU-UHFFFAOYSA-N','*.Cl.O=C1C=Cc2[nH]cc(/C=C/NCC3(O)OCC(O)C(O)C3O)c2C1=O','1'),
	(181868,5,0,NULL,'Consistent with Molecular Formula','C17H22N2O8',382.3694,'Desoxyfructo-5-hydroxytryptophane','ABDE868E0C925F42-FICuS-01-7D','ABDE868E0C925F42-FICTS-01-5C','ABDE868E0C925F42-uuuuu-01-2C','InChI=1S/C17H22N2O8/c20-9-1-2-11-10(4-9)8(5-18-11)3-12(16(24)25)19-7-17(26)15(23)14(22)13(21)6-27-17/h1-2,4-5,12-15,18-23,26H,3,6-7H2,(H,24,25)','InChIKey=KIZITXJYDFCILU-UHFFFAOYSA-N','O=C(O)C(Cc1c[nH]c2ccc(O)cc12)NCC1(O)OCC(O)C(O)C1O','1'),
	(181869,6,0,NULL,'Consistent with Molecular Formula','C19H39N3O10',469.5312,NULL,'F99CD8A251623D0F-FICuS-01-6C','891B9210D2569413-FICTS-01-08','F99CD8A251623D0F-uuuuu-01-1B','InChI=1S/C19H39N3O10/c23-10-14(27)18(31)16(29)12(25)8-21-5-2-1-4-20-6-3-7-22-9-13(26)17(30)19(32)15(28)11-24/h14-24,27-32H,1-11H2','InChIKey=UXJTXUWUFURGEG-UHFFFAOYSA-N','O=C(CNCCCCNCCCNCC(=O)C(O)C(O)C(O)CO)C(O)C(O)C(O)CO','1'),
	(181870,0,0,'80655-39-6','Consistent with Molecular Formula','C13H14N6O2',286.2926,NULL,'9A53E3A9C8508C6D-FICuS-01-70','9A53E3A9C8508C6D-FICTS-01-4F','9A53E3A9C8508C6D-uuuuu-01-1F','InChI=1S/C13H14N6O2/c1-9-6-18(13(21)17-12(9)20)3-2-4-19-8-16-10-5-14-7-15-11(10)19/h5-8H,2-4H2,1H3,(H,17,20,21)','InChIKey=YPYYELYRORTPAC-UHFFFAOYSA-N','Cc1cn(CCCn2cnc3cncnc32)c(=O)[nH]c1=O',NULL),
	(181871,0,0,'80655-37-4','Consistent with Molecular Formula','C13H14N6O3',302.292,NULL,'E7595281AE1FADCB-FICuS-01-88','00569AF704A9DE91-FICTS-01-39','E7595281AE1FADCB-uuuuu-01-37','InChI=1S/C13H14N6O3/c1-8-5-18(13(22)17-11(8)20)3-2-4-19-7-16-9-10(19)14-6-15-12(9)21/h5-7H,2-4H2,1H3,(H,14,15,21)(H,17,20,22)','InChIKey=AKUXYWQAVMRRNV-UHFFFAOYSA-N','Cc1cn(CCCn2cnc3c(=O)[nH]cnc32)c(=O)[nH]c1=O',NULL),
	(181872,0,0,'22917-84-6','Consistent with Molecular Formula','C13H15N7O2',301.3072,NULL,'54F8706751DD1663-FICuS-01-40','54F8706751DD1663-FICTS-01-1F','54F8706751DD1663-uuuuu-01-EF','InChI=1S/C13H15N7O2/c1-8-5-19(13(22)18-12(8)21)3-2-4-20-7-17-9-10(14)15-6-16-11(9)20/h5-7H,2-4H2,1H3,(H2,14,15,16)(H,18,21,22)','InChIKey=HCHYIVNRNZTHMI-UHFFFAOYSA-N','Cc1cn(CCCn2cnc3c(N)ncnc32)c(=O)[nH]c1=O',NULL),
	(181873,2,1,NULL,'Consistent with Molecular Formula','C21H21ClN2O3',384.8615,NULL,'FF1284694148A417-FICuS-01-3F','FF1284694148A417-FICTS-01-1E','0238924D67E4D6AB-uuuuu-01-09','InChI=1S/C21H21ClN2O3/c1-23-17(14-15-10-6-4-7-11-15)19(25)24(2)21(27-3,20(23)26)18(22)16-12-8-5-9-13-16/h4-14,18H,1-3H3/b17-14-/t18-,21-/m0/s1','InChIKey=GVPXBASNZUEQDE-BLNCWZOJSA-N','COC1(C(Cl)c2ccccc2)C(=O)N(C)/C(=C\\c2ccccc2)C(=O)N1C','1'),
	(181874,0,0,'87287-51-2','Consistent with Molecular Formula','C18H13N5O2S',363.393,NULL,'0B5B596FF44E533C-FICuS-01-6B','0B5B596FF44E533C-FICTS-01-4A','0B5B596FF44E533C-uuuuu-01-1A','InChI=1S/C18H13N5O2S/c1-12-17(21-20-14-7-9-15(10-8-14)23(24)25)19-18-22(12)16(11-26-18)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=KFYKXFZNZAHSDY-UHFFFAOYSA-N','Cc1c(/N=N/c2ccc([N+](=O)[O-])cc2)nc2scc(-c3ccccc3)n12',NULL),
	(181875,0,1,'87287-57-8','Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'E009E54BFFA549A2-FICuS-01-77','416A84FBAB64B12B-FICTS-01-4A','E009E54BFFA549A2-uuuuu-01-26','InChI=1S/C11H10N6/c1-8-10(17-11(14-8)12-7-13-17)16-15-9-5-3-2-4-6-9/h2-7,15H,1H3/b16-10+','InChIKey=YXFCCJWSEIKWNA-MHWRWJLKSA-N','CC1=Nc2ncnn2/C1=N/Nc1ccccc1','1'),
	(181876,0,1,'87287-58-9','Consistent with Molecular Formula','C10H8N6O',228.2128,NULL,'E895A7B1AB41B68B-FICuS-01-77','B489D86EBDB70ADC-FICTS-01-7B','E895A7B1AB41B68B-uuuuu-01-26','InChI=1S/C10H8N6O/c17-9-8(16-10(13-9)11-6-12-16)15-14-7-4-2-1-3-5-7/h1-6,14H,(H,11,12,13,17)/b15-8+','InChIKey=DCLAFUUCTPBTFK-OVCLIPMQSA-N','O=C1N=C2N=CNN2/C1=N/Nc1ccccc1','1'),
	(181877,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN4O7',368.6897,NULL,'A15B917F8812190F-FICuS-01-4A','A15B917F8812190F-FICTS-01-29','A15B917F8812190F-uuuuu-01-F9','InChI=1S/C13H9ClN4O7/c1-25-8-5-11(17(21)22)13(12(6-8)18(23)24)15-9-3-2-7(14)4-10(9)16(19)20/h2-6,15H,1H3','InChIKey=NOQDSJWFQDONIX-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(Nc2ccc(Cl)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(181878,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O3S',399.8509,NULL,'9DDA43C600526605-FICuS-01-41','9DDA43C600526605-FICTS-01-20','9DDA43C600526605-uuuuu-01-F0','InChI=1S/C19H14ClN3O3S/c1-26-13-10-17-19(22-15-8-7-12(20)9-16(15)21-17)18(11-13)23-27(24,25)14-5-3-2-4-6-14/h2-11,23H,1H3','InChIKey=HAPBQOGBOVGGOS-UHFFFAOYSA-N','COc1cc(NS(=O)(=O)c2ccccc2)c2nc3ccc(Cl)cc3nc2c1',NULL),
	(181879,1,0,NULL,'Consistent with Molecular Formula','C11H19N3',193.2912,NULL,'65C2C89A22EF0AA8-FICuS-01-75','97FF35E04CAEA46B-FICTS-01-69','2F77C975ECC46EBE-uuuuu-01-45','InChI=1S/C11H19N3/c1-7-4-5-8-9(6-7)13-10(12)14-11(8,2)3/h7H,4-6H2,1-3H3,(H3,12,13,14)/t7-/m0/s1','InChIKey=SPUGLGDYNRODMZ-ZETCQYMHSA-N','CC1CCC2=C(C1)NC(N)=NC2(C)C','1'),
	(181880,2,0,'86632-95-3','Consistent with Molecular Formula','C16H23NO',245.3638,NULL,'3E58915E6AE49CFA-FICuS-01-83','3E58915E6AE49CFA-FICTS-01-62','3E58915E6AE49CFA-uuuuu-01-32','InChI=1S/C16H23NO/c1-13(14-9-5-4-6-10-14)16(18)12-8-7-11-15(16)17(2)3/h4-6,9-10,15,18H,1,7-8,11-12H2,2-3H3','InChIKey=MLNPNKQUANSWIW-UHFFFAOYSA-N','C=C(c1ccccc1)C1(O)CCCCC1N(C)C','1'),
	(181881,4,0,'38874-40-7','Consistent with Molecular Formula','C31H25N5O7S',611.6278,'3H-1,2,3-Triazolo[4,5-d]pyrimidine, 7-(methylthio)-3-(2,3,5-tri-O-benzoyl-.beta.-D-ribofuranosyl)-','9DCD8850147D6CDC-FICuS-01-80','9DCD8850147D6CDC-FICTS-01-5F','9DCD8850147D6CDC-uuuuu-01-2F','InChI=1S/C31H25N5O7S/c1-44-27-23-26(32-18-33-27)36(35-34-23)28-25(43-31(39)21-15-9-4-10-16-21)24(42-30(38)20-13-7-3-8-14-20)22(41-28)17-40-29(37)19-11-5-2-6-12-19/h2-16,18,22,24-25,28H,17H2,1H3','InChIKey=XVWDUUYIMNDSBG-UHFFFAOYSA-N','CSc1ncnc2c1nnn2C1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(181882,4,0,'38874-39-4','Consistent with Molecular Formula','C31H25N5O7S',611.6278,NULL,'BE55F0D1DFE211B3-FICuS-01-7B','BE55F0D1DFE211B3-FICTS-01-5A','BE55F0D1DFE211B3-uuuuu-01-2A','InChI=1S/C31H25N5O7S/c1-44-27-23-26(32-18-33-27)35-36(34-23)28-25(43-31(39)21-15-9-4-10-16-21)24(42-30(38)20-13-7-3-8-14-20)22(41-28)17-40-29(37)19-11-5-2-6-12-19/h2-16,18,22,24-25,28H,17H2,1H3','InChIKey=RGBLRBLKCYDDSY-UHFFFAOYSA-N','CSc1ncnc2nn(C3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)nc12','1'),
	(181883,4,0,'38874-42-9','Consistent with Molecular Formula','C9H11N5O5',269.2164,NULL,'477D226F0A0FFF8C-FICuS-01-7B','477D226F0A0FFF8C-FICTS-01-5A','477D226F0A0FFF8C-uuuuu-01-2A','InChI=1S/C9H11N5O5/c15-1-3-5(16)6(17)9(19-3)14-12-4-7(13-14)10-2-11-8(4)18/h2-3,5-6,9,15-17H,1H2,(H,10,11,13,18)','InChIKey=MXWQXBHNBVOJRP-UHFFFAOYSA-N','OCC1OC(n2nc3ncnc(O)c3n2)C(O)C1O','1'),
	(181884,0,0,'49773-11-7','Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'8DB926115FA067F7-FICuS-01-5E','8DB926115FA067F7-FICTS-01-3D','8DB926115FA067F7-uuuuu-01-0D','InChI=1S/C13H18N2O/c1-3-15(4-2)9-10-16-13-7-5-12(11-14)6-8-13/h5-8H,3-4,9-10H2,1-2H3','InChIKey=JRRGTFWXJNELCC-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C#N)cc1',NULL),
	(181885,3,0,'78932-48-6','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'1557B4FEE90F5BFA-FICuS-01-8C','1557B4FEE90F5BFA-FICTS-01-6B','1557B4FEE90F5BFA-uuuuu-01-3B','InChI=1S/C11H18O3/c1-3-14-10(12)9-8-6-4-5-7-11(8,9)13-2/h8-9H,3-7H2,1-2H3','InChIKey=BKFOTWGNIBLFCK-UHFFFAOYSA-N','CCOC(=O)C1C2CCCCC21OC','1'),
	(181886,2,0,'78950-06-8','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'E7E30F3475B899A7-FICuS-01-68','E7E30F3475B899A7-FICTS-01-47','E7E30F3475B899A7-uuuuu-01-17','InChI=1S/C9H14O3/c1-4-9(11-3)6-7(9)8(10)12-5-2/h4,7H,1,5-6H2,2-3H3','InChIKey=FKJBRJGQHFVSGZ-UHFFFAOYSA-N','C=CC1(OC)CC1C(=O)OCC','1'),
	(181887,2,0,NULL,'Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'03FB3E201B565518-FICuS-01-3D','03FB3E201B565518-FICTS-01-1C','03FB3E201B565518-uuuuu-01-EC','InChI=1S/C7H12O2/c1-3-7(9-2)4-6(7)5-8/h3,6,8H,1,4-5H2,2H3','InChIKey=JXOHQOIPXRKSDD-UHFFFAOYSA-N','C=CC1(OC)CC1CO','1'),
	(181888,2,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'9D830F2C31B11E50-FICuS-01-4C','9D830F2C31B11E50-FICTS-01-2B','CD6487C39677543D-uuuuu-01-09','InChI=1S/C14H18O4/c1-16-12-5-9-3-4-18-14(7-10(14)8-15)11(9)6-13(12)17-2/h5-6,10,15H,3-4,7-8H2,1-2H3/t10-,14-/m0/s1','InChIKey=IMFBGVSCPXSHSX-HZMBPMFUSA-N','COc1cc2c(cc1OC)C1(CC1CO)OCC2','1'),
	(181889,4,0,'83187-87-5','Consistent with Molecular Formula','C19H25NO4S',363.4708,NULL,'A7AE3E2B7791119D-FICuS-01-68','A7AE3E2B7791119D-FICTS-01-47','A7AE3E2B7791119D-uuuuu-01-17','InChI=1S/C19H25NO4S/c1-3-8-16-14-11-12-17(20(16)19(21)24-4-2)18(13-14)25(22,23)15-9-6-5-7-10-15/h5-7,9-12,14,16-18H,3-4,8,13H2,1-2H3','InChIKey=XTMIQLJKLWLJME-UHFFFAOYSA-N','CCCC1C2C=CC(C(S(=O)(=O)c3ccccc3)C2)N1C(=O)OCC','1'),
	(181890,1,0,'39601-44-0','Consistent with Molecular Formula','C23H18N2O2',354.4074,NULL,'14665164CA052816-FICuS-01-22','14665164CA052816-FICTS-01-01','14665164CA052816-uuuuu-01-D1','InChI=1S/C23H18N2O2/c1-17(26)27-23(20-15-9-4-10-16-20)21(18-11-5-2-6-12-18)24-22(25-23)19-13-7-3-8-14-19/h2-16H,1H3','InChIKey=RABATJWOXWUBRF-UHFFFAOYSA-N','CC(=O)OC1(c2ccccc2)N=C(c2ccccc2)N=C1c1ccccc1','1'),
	(181891,0,0,'6117-27-7','Consistent with Molecular Formula','C36H24N4',512.6124,NULL,'0F70ADD7A1708B14-FICuS-01-5C','0F70ADD7A1708B14-FICTS-01-3B','0F70ADD7A1708B14-uuuuu-01-0B','InChI=1S/C36H24N4/c1-5-13-25(14-6-1)31-32(26-15-7-2-8-16-26)38-35(37-31)29-21-23-30(24-22-29)36-39-33(27-17-9-3-10-18-27)34(40-36)28-19-11-4-12-20-28/h1-24H','InChIKey=RXNWBXNGSCDNBS-UHFFFAOYSA-N','c1ccc(C2=NC(=c3ccc(=C4N=C(c5ccccc5)C(c5ccccc5)=N4)cc3)N=C2c2ccccc2)cc1',NULL),
	(181892,1,1,'75393-01-0','Consistent with Molecular Formula','C23H30N2O4',398.501,NULL,'F6467AEED4A20217-FICuS-01-64','F6467AEED4A20217-FICTS-01-43','FF3B50A2F1BB2C7E-uuuuu-01-3B','InChI=1S/C23H30N2O4/c1-5-25(6-2)13-14-28-24-19-16-22(29-20-10-8-7-9-18(19)20)17-11-12-21(26-3)23(15-17)27-4/h7-12,15,22H,5-6,13-14,16H2,1-4H3/b24-19+','InChIKey=OZKALSSMVORYTB-LYBHJNIJSA-N','CCN(CC)CCO/N=C1\\CC(c2ccc(OC)c(OC)c2)Oc2ccccc21','1'),
	(181893,0,0,'62251-79-0','Consistent with Molecular Formula','C25H23O3P',402.4287,NULL,'81118B4BD124AF98-FICuS-01-55','81118B4BD124AF98-FICTS-01-34','81118B4BD124AF98-uuuuu-01-04','InChI=1S/C25H23O3P/c1-3-23(26)24(25(27)28-4-2)29(20-14-8-5-9-15-20,21-16-10-6-11-17-21)22-18-12-7-13-19-22/h3,5-19H,1,4H2,2H3','InChIKey=RSKNESXTFFQMAD-UHFFFAOYSA-N','C=CC(=O)C(C(=O)OCC)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(181894,1,0,'86625-91-4','Consistent with Molecular Formula','C6H8N2OS2',188.262,NULL,'1A8E619AE51C6C53-FICuS-01-66','1A8E619AE51C6C53-FICTS-01-45','1A8E619AE51C6C53-uuuuu-01-15','InChI=1S/C6H8N2OS2/c1-7-5(9)4-2-11-3-8(4)6(7)10/h4H,2-3H2,1H3','InChIKey=NHXOSEFPMNWWGP-UHFFFAOYSA-N','CN1C(=O)C2CSCN2C1=S','1'),
	(181895,1,0,'86625-94-7','Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'871BE2647E358AAA-FICuS-01-69','871BE2647E358AAA-FICTS-01-48','871BE2647E358AAA-uuuuu-01-18','InChI=1S/C12H12N2O2S/c15-11-10-6-7-17-8-13(10)12(16)14(11)9-4-2-1-3-5-9/h1-5,10H,6-8H2','InChIKey=MCAPLTNKUWRKLH-UHFFFAOYSA-N','O=C1C2CCSCN2C(=O)N1c1ccccc1','1'),
	(181896,1,0,NULL,'Consistent with Molecular Formula','C16H19NO5S',337.3898,NULL,'B7E045C8E8A075F9-FICuS-01-72','B7E045C8E8A075F9-FICTS-01-51','B7E045C8E8A075F9-uuuuu-01-21','InChI=1S/C16H19NO5S/c1-9-7-14(19)22-15-10(9)3-4-13(18)11(15)8-17-12(16(20)21)5-6-23-2/h3-4,7,12,17-18H,5-6,8H2,1-2H3,(H,20,21)','InChIKey=YFGHUVDXWBVVOS-UHFFFAOYSA-N','CSCCC(NCc1c(O)ccc2c(C)cc(=O)oc12)C(=O)O','1'),
	(181897,1,0,NULL,'Consistent with Molecular Formula','C16H19NO5',305.3298,NULL,'2615E07B248C9BC0-FICuS-01-52','2615E07B248C9BC0-FICTS-01-31','2615E07B248C9BC0-uuuuu-01-01','InChI=1S/C16H19NO5/c1-8(2)14(16(20)21)17-7-11-12(18)5-4-10-9(3)6-13(19)22-15(10)11/h4-6,8,14,17-18H,7H2,1-3H3,(H,20,21)','InChIKey=BBBNNWXWIBURGZ-UHFFFAOYSA-N','Cc1cc(=O)oc2c(CNC(C(=O)O)C(C)C)c(O)ccc12','1'),
	(181898,0,0,NULL,'Consistent with Molecular Formula','C36H18N4O4S',602.6226,NULL,'F1C70CDBEA9B16BC-FICuS-01-9E','F1C70CDBEA9B16BC-FICTS-01-7D','F1C70CDBEA9B16BC-uuuuu-01-4D','InChI=1S/C36H18N4O4S/c41-35-23-15-17-29(19-7-5-9-21(31(19)23)33-37-25-11-1-3-13-27(25)39(33)35)45(43,44)30-18-16-24-32-20(30)8-6-10-22(32)34-38-26-12-2-4-14-28(26)40(34)36(24)42/h1-18H','InChIKey=PAZQQCMVOCVSQF-UHFFFAOYSA-N','O=c1c2ccc(S(=O)(=O)c3ccc4c(=O)n5c6ccccc6nc5c5cccc3c45)c3cccc(c32)c2nc3ccccc3n12',NULL),
	(181899,0,0,NULL,'Consistent with Molecular Formula','C9H12BrN3S',274.1779,NULL,'F1E138BC3FB04BA2-FICuS-01-78','F1E138BC3FB04BA2-FICTS-01-57','F1E138BC3FB04BA2-uuuuu-01-27','InChI=1S/C9H12BrN3S/c1-5-3-7(10)4-6(2)8(5)12-9(14)13-11/h3-4H,11H2,1-2H3,(H2,12,13,14)','InChIKey=DILNFZLORSLUJR-UHFFFAOYSA-N','Cc1cc(Br)cc(C)c1NC(=S)NN',NULL),
	(181900,0,0,NULL,'Consistent with Molecular Formula','C11H18N4S',238.35,NULL,'2D95E91DCD28B43A-FICuS-01-79','2D95E91DCD28B43A-FICTS-01-58','2D95E91DCD28B43A-uuuuu-01-28','InChI=1S/C11H18N4S/c1-3-15(4-2)10-7-5-9(6-8-10)13-11(16)14-12/h5-8H,3-4,12H2,1-2H3,(H2,13,14,16)','InChIKey=ZSKYZZITPHXHEB-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(=S)NN)cc1',NULL),
	(181901,0,0,NULL,'Consistent with Molecular Formula','C8H10FN3S',199.2455,NULL,'564BF53CAF315B0B-FICuS-01-6D','564BF53CAF315B0B-FICTS-01-4C','564BF53CAF315B0B-uuuuu-01-1C','InChI=1S/C8H10FN3S/c1-5-2-3-6(9)4-7(5)11-8(13)12-10/h2-4H,10H2,1H3,(H2,11,12,13)','InChIKey=VCUMNWCIEWLIOO-UHFFFAOYSA-N','Cc1ccc(F)cc1NC(=S)NN',NULL),
	(181902,0,0,'273-46-1','Consistent with Molecular Formula','C4H3N4P',138.0683,NULL,'A0EAE907B317D83C-FICuS-01-72','17235BFA7CA881FB-FICTS-01-55','A0EAE907B317D83C-uuuuu-01-21','InChI=1S/C4H3N4P/c1-3-4(6-2-5-1)8-9-7-3/h1-2H,(H,5,6,7,8)','InChIKey=BDHGWKWEVWQUMY-UHFFFAOYSA-N','c1ncc2np[nH]c2n1',NULL),
	(181903,0,0,'72185-50-3','Consistent with Molecular Formula','C5H4N3P',137.0805,NULL,'9DA043FA3AB805DE-FICuS-01-7F','9DA043FA3AB805DE-FICTS-01-5E','9DA043FA3AB805DE-uuuuu-01-2E','InChI=1S/C5H4N3P/c1-2-6-3-5-4(1)7-9-8-5/h1-3H,(H,7,8)','InChIKey=BALNBQXZDLBHIP-UHFFFAOYSA-N','c1cc2[nH]pnc2cn1',NULL),
	(181904,0,0,'70661-28-8','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'C06889295D49BFC9-FICuS-01-6E','C06889295D49BFC9-FICTS-01-4D','C06889295D49BFC9-uuuuu-01-1D','InChI=1S/C11H12O4/c1-6-7(2)9(13)11-10(8(6)12)14-4-3-5-15-11/h3-5H2,1-2H3','InChIKey=YQLZSRJSXMDSRZ-UHFFFAOYSA-N','CC1=C(C)C(=O)C2=C(OCCCO2)C1=O',NULL),
	(181905,0,0,'70661-23-3','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'8C1E0B31F32D3A2F-FICuS-01-69','8C1E0B31F32D3A2F-FICTS-01-48','8C1E0B31F32D3A2F-uuuuu-01-18','InChI=1S/C10H10O4/c1-5-6(2)8(12)10-9(7(5)11)13-3-4-14-10/h3-4H2,1-2H3','InChIKey=ZFEJSMPGTOXUOK-UHFFFAOYSA-N','CC1=C(C)C(=O)C2=C(OCCO2)C1=O',NULL),
	(181906,0,0,'87722-81-4','Consistent with Molecular Formula','C11H6O5',218.1654,NULL,'82DC1FA8C87D2D81-FICuS-01-7D','82DC1FA8C87D2D81-FICTS-01-5C','82DC1FA8C87D2D81-uuuuu-01-2C','InChI=1S/C11H6O5/c12-7-3-8(13)11(14)6-2-10-9(1-5(6)7)15-4-16-10/h1-3,13H,4H2','InChIKey=MTTLFQBSZBEWAA-UHFFFAOYSA-N','O=C1C=C(O)C(=O)c2cc3c(cc21)OCO3',NULL),
	(181907,0,0,NULL,'Consistent with Molecular Formula','C11H6O6',234.1648,NULL,'65B130CBC512F037-FICuS-01-48','65B130CBC512F037-FICTS-01-27','65B130CBC512F037-uuuuu-01-F7','InChI=1S/C11H6O6/c12-8-4-1-6-7(17-3-16-6)2-5(4)9(13)11(15)10(8)14/h1-2,14-15H,3H2','InChIKey=WHKPLWQNGMNKMZ-UHFFFAOYSA-N','O=C1C(O)=C(O)C(=O)c2cc3c(cc21)OCO3',NULL),
	(181908,0,0,'87722-82-5','Consistent with Molecular Formula','C12H8O5',232.1922,NULL,'2DB3DE6CC40D9F9D-FICuS-01-9B','2DB3DE6CC40D9F9D-FICTS-01-7A','2DB3DE6CC40D9F9D-uuuuu-01-4A','InChI=1S/C12H8O5/c1-5-10(13)6-2-8-9(17-4-16-8)3-7(6)12(15)11(5)14/h2-3,14H,4H2,1H3','InChIKey=TXFVMCSGOCDSOX-UHFFFAOYSA-N','CC1=C(O)C(=O)c2cc3c(cc2C1=O)OCO3',NULL),
	(181909,0,0,NULL,'Consistent with Molecular Formula','C12H8O6',248.1916,NULL,'6951D7C9D7799EE7-FICuS-01-78','6951D7C9D7799EE7-FICTS-01-57','6951D7C9D7799EE7-uuuuu-01-27','InChI=1S/C12H8O6/c1-16-12-9-5(2-8-11(12)18-4-17-8)10(15)7(14)3-6(9)13/h2-3,14H,4H2,1H3','InChIKey=CQYZXTQTNOUHQG-UHFFFAOYSA-N','COc1c2c(cc3c1C(=O)C=C(O)C3=O)OCO2',NULL),
	(181910,0,0,NULL,'Consistent with Molecular Formula','C13H10O7',278.2178,NULL,'25FFEC19247A4536-FICuS-01-5C','25FFEC19247A4536-FICTS-01-3B','25FFEC19247A4536-uuuuu-01-0B','InChI=1S/C13H10O7/c1-17-10-7-5(14)3-6(15)9(16)8(7)11(18-2)13-12(10)19-4-20-13/h3,15H,4H2,1-2H3','InChIKey=OMWKHIUBJWBDMP-UHFFFAOYSA-N','COc1c2c(c(OC)c3c1C(=O)C=C(O)C3=O)OCO2',NULL),
	(181911,0,0,'86319-84-8','Consistent with Molecular Formula','C11H6O5',218.1654,NULL,'94DAC1B3CC7CAD48-FICuS-01-93','94DAC1B3CC7CAD48-FICTS-01-72','94DAC1B3CC7CAD48-uuuuu-01-42','InChI=1S/C11H6O5/c12-5-1-2-6-7(3-5)9(14)11-10(8(6)13)15-4-16-11/h1-3,12H,4H2','InChIKey=LSIPLBZFCFHDPE-UHFFFAOYSA-N','O=C1C2=C(OCO2)C(=O)c2cc(O)ccc21',NULL),
	(181912,0,0,'86319-83-7','Consistent with Molecular Formula','C8H4N2O4',192.1306,NULL,'D76A4D5416EEFEB3-FICuS-01-8B','A78660A512260B66-FICTS-01-11','D76A4D5416EEFEB3-uuuuu-01-3A','InChI=1S/C8H4N2O4/c11-5-3-1-9-10-4(3)6(12)8-7(5)13-2-14-8/h1H,2H2,(H,9,10)','InChIKey=VSHKXBVTLBIJSI-UHFFFAOYSA-N','O=C1C2=C(OCO2)C(=O)c2[nH]ncc21',NULL),
	(181913,0,0,'86319-81-5','Consistent with Molecular Formula','C13H11NO7',293.2324,NULL,'82D5A25CB58BB856-FICuS-01-6B','D72DE41D253FEC81-FICTS-01-56','82D5A25CB58BB856-uuuuu-01-1A','InChI=1S/C13H11NO7/c1-2-18-12(16)7-5-3-6(15)10-11(20-4-19-10)9(5)21-13(17)8(7)14/h3,15H,2,4,14H2,1H3','InChIKey=UZQNIBNKIWEDKT-UHFFFAOYSA-N','CCOC(=O)c1c(N)c(=O)oc2c3c(c(O)cc12)OCO3',NULL),
	(181914,0,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'EC7C1619028EE31F-FICuS-01-68','2A952EB3B9E3A385-FICTS-01-47','EC7C1619028EE31F-uuuuu-01-17','InChI=1S/C12H14O4/c1-6(13)4-5-9-7(2)11(15)12(16)8(3)10(9)14/h16H,4-5H2,1-3H3','InChIKey=LCORWLRTYZEIPC-UHFFFAOYSA-N','CC(=O)CCC1=C(C)C(=O)C(O)=C(C)C1=O',NULL),
	(181915,0,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'AE56E12941D072C5-FICuS-01-53','74D0A503E60526FA-FICTS-01-2D','AE56E12941D072C5-uuuuu-01-02','InChI=1S/C12H14O4/c1-6(13)4-5-9-10(14)7(2)8(3)11(15)12(9)16/h16H,4-5H2,1-3H3','InChIKey=WXZYOLICYYVCEM-UHFFFAOYSA-N','CC(=O)CCC1=C(O)C(=O)C(C)=C(C)C1=O',NULL),
	(181916,0,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'AC11CF89ECE15ED6-FICuS-01-99','AC11CF89ECE15ED6-FICTS-01-78','AC11CF89ECE15ED6-uuuuu-01-48','InChI=1S/C11H12O4/c1-7(12)3-4-8-5-10(14)11(15-2)6-9(8)13/h5-6H,3-4H2,1-2H3','InChIKey=NDZQDGKAUJTDKY-UHFFFAOYSA-N','COC1=CC(=O)C(CCC(C)=O)=CC1=O',NULL),
	(181917,0,0,NULL,'Consistent with Molecular Formula','C15H8O4',252.2258,NULL,'D754EE5544E555A6-FICuS-01-62','D754EE5544E555A6-FICTS-01-41','D754EE5544E555A6-uuuuu-01-11','InChI=1S/C15H8O4/c16-14-8-3-1-2-4-9(8)15(17)11-6-13-12(5-10(11)14)18-7-19-13/h1-6H,7H2','InChIKey=AQLVBUARCOFWJA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc3c(cc21)OCO3',NULL),
	(181918,0,0,NULL,'Consistent with Molecular Formula','C16H8O6',296.2356,NULL,'B2B377D4057679EF-FICuS-01-63','B2B377D4057679EF-FICTS-01-42','B2B377D4057679EF-uuuuu-01-12','InChI=1S/C16H8O6/c17-14-7-1-2-10-16(22-6-19-10)13(7)8-3-11-12(21-5-20-11)4-9(8)15(14)18/h1-4H,5-6H2','InChIKey=NTAGSBCPCOFOGM-UHFFFAOYSA-N','O=C1C(=O)c2ccc3c(c2-c2cc4c(cc21)OCO4)OCO3',NULL),
	(181919,3,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,'Tadeodal\nPOLYGODIAL\nQUIRAL TADEODAL\nQuiral tadeodal','47F27066DA351A1F-FICuS-01-53','47F27066DA351A1F-FICTS-01-32','FE3D33C82EEEB5B2-uuuuu-01-45','InChI=1S/C15H22O2/c1-14(2)7-4-8-15(3)12(10-17)11(9-16)5-6-13(14)15/h5,9-10,12-13H,4,6-8H2,1-3H3/t12-,13-,15+/m0/s1','InChIKey=AZJUJOFIHHNCSV-KCQAQPDRSA-N','CC1(C)CCCC2(C)C(C=O)C(C=O)=CCC12','1'),
	(181920,1,0,NULL,'Consistent with Molecular Formula','C30H36O6',492.6108,'FERRUGININ A, GAMMA,GAMMA\'-DIHYDROXY\n.gamma.,.gamma.\'-dihydroxy Ferruginin A','0C4342767D3918A5-FICuS-01-3A','48FAE11E435D7E39-FICTS-01-4D','0C4342767D3918A5-uuuuu-01-E9','InChI=1S/C30H36O6/c1-17(2)6-7-22-19(5)12-21-13-23-27(29(36)26(21)28(22)35)24(33)14-25(34)30(23,10-8-18(3)4)11-9-20(15-31)16-32/h6,8-9,12-14,31-32,34-36H,7,10-11,15-16H2,1-5H3','InChIKey=UPISFUDZTVKORX-UHFFFAOYSA-N','CC(C)=CCc1c(C)cc2cc3c(c(O)c2c1O)C(=O)C=C(O)C3(CC=C(C)C)CC=C(CO)CO','1'),
	(181921,10,1,NULL,'Consistent with Molecular Formula','C80H154O36S8',1948.555,'DOTRIACOLE DIHYDROCHLORIDE (MIXTURE)\nMixture of dotriacolide and dihydrodotriacolide','F06A00B9537E9FFC-FICuS-01-7B','F06A00B9537E9FFC-FICTS-01-5A','E3F7118B00DFCF4A-uuuuu-01-2F','InChI=1S/C40H78O18S4.C40H76O18S4/c2*1-35(55-59(42,43)44)27-21-15-14-19-22-28-36-33-37(56-60(45,46)47)29-23-16-11-7-5-8-12-18-25-31-39(58-62(51,52)53)34-38(57-61(48,49)50)30-24-17-10-6-3-2-4-9-13-20-26-32-40(41)54-36/h35-39H,2-34H2,1H3,(H,42,43,44)(H,45,46','InChIKey=JTIPEGUDACDHNQ-JOODYHFXSA-N','CC(CCCCCCCC1CC(OS(=O)(=O)O)CCCCCCCCCCCC(OS(=O)(=O)O)CC(OS(=O)(=O)O)CCCCCCCCCCC/C=C/C(=O)O1)OS(=O)(=O)O.CC(CCCCCCCC1CC(OS(=O)(=O)O)CCCCCCCCCCCC(OS(=O)(=O)O)CC(OS(=O)(=O)O)CCCCCCCCCCCCCC(=O)O1)OS(=O)(=O)O','1'),
	(181922,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O2S2',405.9163,NULL,'6AF0447F10A12B5F-FICuS-01-5B','6AF0447F10A12B5F-FICTS-01-3A','6AF0447F10A12B5F-uuuuu-01-0A','InChI=1S/C18H16ClN3O2S2/c1-24-17(23)12-26-18-21-20-16(22(18)14-5-3-2-4-6-14)11-25-15-9-7-13(19)8-10-15/h2-10H,11-12H2,1H3','InChIKey=LFQHLINIJMDECA-UHFFFAOYSA-N','COC(=O)CSc1nnc(CSc2ccc(Cl)cc2)n1-c1ccccc1',NULL),
	(181923,0,0,'32352-96-8','Consistent with Molecular Formula','C6H5N3NaO3',190.1136,'Benzenamine, 4-nitro-N-nitroso-, sodium salt\nDiazene, hydroxy(4-nitrophenyl)-, sodium salt','5198B6F2B19BE855-FICuS-01-63','65BBEE5CCE5EC099-FICTS-01-7E','DA7F5AFDD1E05AFD-uuuuu-01-62','InChI=1S/C6H5N3O3.Na/c10-8-7-5-1-3-6(4-2-5)9(11)12;/h1-4H,(H,7,10);/q;+1','InChIKey=CJPAXMHMPYICHL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/O)cc1.[Na+]',NULL),
	(181924,0,0,NULL,'Consistent with Molecular Formula','C26H32N8O4',520.59,NULL,'B12D1AC35DBFDC6F-FICuS-01-9C','B12D1AC35DBFDC6F-FICTS-01-7B','B12D1AC35DBFDC6F-uuuuu-01-4B','InChI=1S/C26H32N8O4/c1-3-37-25(35)29-23-27-19-9-5-7-11-21(19)33(23)17-31-13-15-32(16-14-31)18-34-22-12-8-6-10-20(22)28-24(34)30-26(36)38-4-2/h5-12H,3-4,13-18H2,1-2H3,(H,27,29,35)(H,28,30,36)','InChIKey=MPQGORCECYVCQY-UHFFFAOYSA-N','CCOC(=O)Nc1nc2ccccc2n1CN1CCN(Cn2c(NC(=O)OCC)nc3ccccc32)CC1',NULL),
	(181925,0,0,NULL,'Consistent with Molecular Formula','C15H20N4O2',288.3486,NULL,'5502B505DD480E16-FICuS-01-3F','5502B505DD480E16-FICTS-01-1E','5502B505DD480E16-uuuuu-01-EE','InChI=1S/C15H20N4O2/c1-2-21-15(20)17-14-16-12-7-3-4-8-13(12)19(14)11-18-9-5-6-10-18/h3-4,7-8H,2,5-6,9-11H2,1H3,(H,16,17,20)','InChIKey=OYEFNNGTOUVGTO-UHFFFAOYSA-N','CCOC(=O)Nc1nc2ccccc2n1CN1CCCC1',NULL),
	(181926,1,0,NULL,'Consistent with Molecular Formula','C10H18ClNO2',219.7107,NULL,'467907E970E4E1E9-FICuS-01-5A','467907E970E4E1E9-FICTS-01-39','4685A00C4F6938A7-uuuuu-01-FD','InChI=1S/C10H17NO2.ClH/c1-5-8-9(10(12)13-4)11(6-2)7-3;/h1,9H,6-8H2,2-4H3;1H','InChIKey=PZMZZIVWDBMTSS-UHFFFAOYSA-N','C#CCC(C(=O)OC)N(CC)CC.Cl','1'),
	(181927,1,1,NULL,'Consistent with Molecular Formula','C30H36O5',476.6114,'FERRUGININ A, TRANS-GAMMA\n.gamma.-hydroxy Ferruginin A','52B3487E4FC349C0-FICuS-01-5B','6EB2873510BD0E4A-FICTS-01-3D','52B3487E4FC349C0-uuuuu-01-0A','InChI=1S/C30H36O5/c1-17(2)7-8-22-20(6)13-21-14-23-27(29(35)26(21)28(22)34)24(32)15-25(33)30(23,11-9-18(3)4)12-10-19(5)16-31/h7,9-10,13-15,31,33-35H,8,11-12,16H2,1-6H3','InChIKey=SGUDGTARBCYZOQ-UHFFFAOYSA-N','CC(C)=CCc1c(C)cc2cc3c(c(O)c2c1O)C(=O)C=C(O)C3(CC=C(C)C)C/C=C(\\C)CO','1'),
	(181928,0,0,'85975-63-9','Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'9AB6B68ADBC17468-FICuS-01-7D','9AB6B68ADBC17468-FICTS-01-5C','9AB6B68ADBC17468-uuuuu-01-2C','InChI=1S/C11H12N2O5/c1-13-9-7(8(12-13)11(15)17-3)6(4-5-18-9)10(14)16-2/h4H,5H2,1-3H3','InChIKey=DOWSCKJNWQLNTO-UHFFFAOYSA-N','COC(=O)C1=CCOc2c1c(C(=O)OC)nn2C',NULL),
	(181929,0,0,'91401-12-6','Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'1DBE9FCA01253134-FICuS-01-59','1DBE9FCA01253134-FICTS-01-38','1DBE9FCA01253134-uuuuu-01-08','InChI=1S/C15H20N2O/c1-13(12-17-10-8-16(2)9-11-17)15(18)14-6-4-3-5-7-14/h3-7H,1,8-12H2,2H3','InChIKey=UTSBHQHXGFVJMV-UHFFFAOYSA-N','C=C(CN1CCN(C)CC1)C(=O)c1ccccc1',NULL),
	(181930,0,0,'2845-45-6','Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'AA8218E701E9971F-FICuS-01-5E','AA8218E701E9971F-FICTS-01-3D','AA8218E701E9971F-uuuuu-01-0D','InChI=1S/C14H17NO2/c1-12(11-15-7-9-17-10-8-15)14(16)13-5-3-2-4-6-13/h2-6H,1,7-11H2','InChIKey=RQGMGBHZMJFENP-UHFFFAOYSA-N','C=C(CN1CCOCC1)C(=O)c1ccccc1',NULL),
	(181931,0,0,'57584-95-9','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'C30A0FF247A725F5-FICuS-01-61','C30A0FF247A725F5-FICTS-01-40','C30A0FF247A725F5-uuuuu-01-10','InChI=1S/C12H15NO/c1-10(9-13(2)3)12(14)11-7-5-4-6-8-11/h4-8H,1,9H2,2-3H3','InChIKey=AWGQYDRZMTZRRG-UHFFFAOYSA-N','C=C(CN(C)C)C(=O)c1ccccc1',NULL),
	(181932,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C15H21?2ClN2O',280.7967,NULL,'9894C73898DB674C-FICuS-01-65','9894C73898DB674C-FICTS-01-44','9894C73898DB674C-uuuuu-01-14','InChI=1S/C9H15N2O.C6H6.Cl/c1-9(8-12)7-11-5-3-10(2)4-6-11;1-2-4-6-5-3-1;/h1,3-7H2,2H3;1-6H;','InChIKey=SCDVURJEZVTHSA-UHFFFAOYSA-N','*C(=O)C(=C)CN1CCN(C)CC1.*Cl.c1ccccc1',NULL),
	(181933,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C14H18?2ClNO2',267.7547,NULL,'B11F1CCF1E3068E7-FICuS-01-71','B11F1CCF1E3068E7-FICTS-01-50','B11F1CCF1E3068E7-uuuuu-01-20','InChI=1S/C8H12NO2.C6H6.Cl/c1-8(7-10)6-9-2-4-11-5-3-9;1-2-4-6-5-3-1;/h1-6H2;1-6H;','InChIKey=BRMHQABHXYRPCX-UHFFFAOYSA-N','*C(=O)C(=C)CN1CCOCC1.*Cl.c1ccccc1',NULL),
	(181934,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C12H16?2ClNO',225.7175,NULL,'BB0666363D1FE24E-FICuS-01-64','BB0666363D1FE24E-FICTS-01-43','BB0666363D1FE24E-uuuuu-01-13','InChI=1S/C6H10NO.C6H6.Cl/c1-6(5-8)4-7(2)3;1-2-4-6-5-3-1;/h1,4H2,2-3H3;1-6H;','InChIKey=SNIXSDWQSORVNU-UHFFFAOYSA-N','*C(=O)C(=C)CN(C)C.*Cl.c1ccccc1',NULL),
	(181935,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C16H24?2N2O2',276.3778,NULL,'80DF45E9112998F2-FICuS-01-56','80DF45E9112998F2-FICTS-01-35','80DF45E9112998F2-uuuuu-01-05','InChI=1S/C9H15N2O.C6H6.CH3O/c1-9(8-12)7-11-5-3-10(2)4-6-11;1-2-4-6-5-3-1;1-2/h1,3-7H2,2H3;1-6H;1H3','InChIKey=JCSBGGMPTJVZRF-UHFFFAOYSA-N','*C(=O)C(=C)CN1CCN(C)CC1.*OC.c1ccccc1',NULL),
	(181936,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C15H21?2NO3',263.3358,NULL,'A9549E1E97C29759-FICuS-01-61','A9549E1E97C29759-FICTS-01-40','A9549E1E97C29759-uuuuu-01-10','InChI=1S/C8H12NO2.C6H6.CH3O/c1-8(7-10)6-9-2-4-11-5-3-9;1-2-4-6-5-3-1;1-2/h1-6H2;1-6H;1H3','InChIKey=JIMNBWIYIXGPDS-UHFFFAOYSA-N','*C(=O)C(=C)CN1CCOCC1.*OC.c1ccccc1',NULL),
	(181937,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C13H19?2NO2',221.2986,NULL,'A34DE4E7B4ED1DF0-FICuS-01-92','A34DE4E7B4ED1DF0-FICTS-01-71','A34DE4E7B4ED1DF0-uuuuu-01-41','InChI=1S/C6H10NO.C6H6.CH3O/c1-6(5-8)4-7(2)3;1-2-4-6-5-3-1;1-2/h1,4H2,2-3H3;1-6H;1H3','InChIKey=DGSIAENRQATQTE-UHFFFAOYSA-N','*C(=O)C(=C)CN(C)C.*OC.c1ccccc1',NULL),
	(181938,1,0,NULL,'Consistent with Molecular Formula','C24H29NO6S',459.5562,'COLCHICINE ANALOG\nAcetamide, 2-ethoxy-N-[5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, (S)-','84F0D96A34F6B4C9-FICuS-01-72','84F0D96A34F6B4C9-FICTS-01-51','3B44E0BBEFA81A7B-uuuuu-01-3B','InChI=1S/C24H29NO6S/c1-6-31-13-21(27)25-17-9-7-14-11-19(28-2)23(29-3)24(30-4)22(14)15-8-10-20(32-5)18(26)12-16(15)17/h8,10-12,17H,6-7,9,13H2,1-5H3,(H,25,27)/t17-/m0/s1','InChIKey=FQTHLSCRBAIBIC-KRWDZBQOSA-N','CCOCC(=O)NC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(SC)c(=O)cc21','1'),
	(181939,1,0,NULL,'Consistent with Molecular Formula','C25H31NO6S',473.583,'COLCHICINE ANALOG\nCarbamic acid, [5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, butyl ester, (S)-','581CB0E6B52D0A22-FICuS-01-57','581CB0E6B52D0A22-FICTS-01-36','4DE9C0672EC5672A-uuuuu-01-1B','InChI=1S/C25H31NO6S/c1-6-7-12-32-25(28)26-18-10-8-15-13-20(29-2)23(30-3)24(31-4)22(15)16-9-11-21(33-5)19(27)14-17(16)18/h9,11,13-14,18H,6-8,10,12H2,1-5H3,(H,26,28)/t18-/m0/s1','InChIKey=BJAJYTAHDSJTTM-SFHVURJKSA-N','CCCCOC(=O)NC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(SC)c(=O)cc21','1'),
	(181940,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'256DDE284DFAA708-FICuS-01-7A','5074B7D5739D6D87-FICTS-01-38','256DDE284DFAA708-uuuuu-01-29','InChI=1S/C17H14N2O2/c1-10-6-2-3-7-11(10)16-15(20)14-17(21-16)19-13-9-5-4-8-12(13)18-14/h2-9,16,18,20H,1H3','InChIKey=ZUGSXUFFDHAQHN-UHFFFAOYSA-N','Cc1ccccc1C1OC2=Nc3ccccc3NC2=C1O','1'),
	(181941,1,0,NULL,'Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'243D9A2E97D73BF2-FICuS-01-6D','775D3BB046D674EE-FICTS-01-4D','243D9A2E97D73BF2-uuuuu-01-1C','InChI=1S/C12H13NO5/c1-16-7-3-6(4-8(5-7)17-2)11-9(14)10(15)12(13)18-11/h3-5,11,13-15H,1-2H3/b13-12-','InChIKey=DWEJNOXLNAYUMK-SEYXRHQNSA-N','COc1cc(OC)cc(C2OC(=N)C(O)=C2O)c1','1'),
	(181942,1,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O2',298.7281,NULL,'85907A06946B5CBA-FICuS-01-5B','0914B7B8CB2916DF-FICTS-01-48','85907A06946B5CBA-uuuuu-01-0A','InChI=1S/C16H11ClN2O2/c17-10-7-5-9(6-8-10)15-14(20)13-16(21-15)19-12-4-2-1-3-11(12)18-13/h1-8,15,18,20H','InChIKey=HCMZMEIVMBVWRZ-UHFFFAOYSA-N','OC1=C2Nc3ccccc3N=C2OC1c1ccc(Cl)cc1','1'),
	(181943,1,0,NULL,'Consistent with Molecular Formula','C25H19N3O3',409.4434,NULL,'8B399489BB003996-FICuS-01-4A','0DA4D0E3327C6A21-FICTS-01-34','8B399489BB003996-uuuuu-01-F9','InChI=1S/C25H19N3O3/c29-23-22-25(28-21-9-5-4-8-20(21)27-22)31-24(23)18-13-26-19-11-10-15(12-17(18)19)14-30-16-6-2-1-3-7-16/h1-13,24,26-27,29H,14H2','InChIKey=ZXHOCCGMGRZRJK-UHFFFAOYSA-N','OC1=C2Nc3ccccc3N=C2OC1c1c[nH]c2ccc(COc3ccccc3)cc12','1'),
	(181944,1,0,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'62DD06A3B9A34EA6-FICuS-01-70','447AF592BA266CFC-FICTS-01-59','62DD06A3B9A34EA6-uuuuu-01-1F','InChI=1S/C14H11NO3/c15-14-12(17)11(16)13(18-14)10-7-3-5-8-4-1-2-6-9(8)10/h1-7,13,15-17H/b15-14-','InChIKey=NUDWLHBXQFRRRH-PFONDFGASA-N','N=C1OC(c2cccc3ccccc23)C(O)=C1O','1'),
	(181945,1,0,NULL,'Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'19613EB9340734F9-FICuS-01-3F','680ECD279E3C8FB8-FICTS-01-65','19613EB9340734F9-uuuuu-01-EE','InChI=1S/C10H9NO4/c11-10-8(14)7(13)9(15-10)5-3-1-2-4-6(5)12/h1-4,9,11-14H/b11-10-','InChIKey=IOKNFZVVGVGEBN-KHPPLWFESA-N','N=C1OC(c2ccccc2O)C(O)=C1O','1'),
	(181946,1,0,NULL,'Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'8FD78C98077B0F35-FICuS-01-6A','7DF03F32E9DA55CC-FICTS-01-68','8FD78C98077B0F35-uuuuu-01-19','InChI=1S/C15H11N3O2/c19-13-12-15(18-11-4-2-1-3-10(11)17-12)20-14(13)9-5-7-16-8-6-9/h1-8,14,17,19H','InChIKey=SPNBHGHIBCIJPP-UHFFFAOYSA-N','OC1=C2Nc3ccccc3N=C2OC1c1ccncc1','1'),
	(181947,1,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'066D2DF764892B94-FICuS-01-56','CE510DD1ABF99295-FICTS-01-58','066D2DF764892B94-uuuuu-01-05','InChI=1S/C16H12N2O3/c19-12-8-4-1-5-9(12)15-14(20)13-16(21-15)18-11-7-3-2-6-10(11)17-13/h1-8,15,17,19-20H','InChIKey=VXDZBTPJWWLQQM-UHFFFAOYSA-N','OC1=C2Nc3ccccc3N=C2OC1c1ccccc1O','1'),
	(181948,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'DDEE202EF5C1D973-FICuS-01-88','214B5E17BE324048-FICTS-01-1D','DDEE202EF5C1D973-uuuuu-01-37','InChI=1S/C18H16N2O4/c1-22-11-7-10(8-12(9-11)23-2)17-16(21)15-18(24-17)20-14-6-4-3-5-13(14)19-15/h3-9,17,19,21H,1-2H3','InChIKey=AZPZSQWVSNMPRW-UHFFFAOYSA-N','COc1cc(OC)cc(C2OC3=Nc4ccccc4NC3=C2O)c1','1'),
	(181949,1,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'74333205794F4984-FICuS-01-25','3CB0C3A34566052B-FICTS-01-26','74333205794F4984-uuuuu-01-D4','InChI=1S/C14H10N2O3/c17-12-11-14(19-13(12)10-6-3-7-18-10)16-9-5-2-1-4-8(9)15-11/h1-7,13,15,17H','InChIKey=QPDGTAZLJMSNGQ-UHFFFAOYSA-N','OC1=C2Nc3ccccc3N=C2OC1c1ccco1','1'),
	(181950,1,0,NULL,'Consistent with Molecular Formula','C16H11N3O5',325.28,NULL,'CCA91BCF2E0DABFC-FICuS-01-BA','F7241E6603157AE5-FICTS-01-26','CCA91BCF2E0DABFC-uuuuu-01-69','InChI=1S/C16H11N3O5/c20-12-4-2-1-3-9(12)15-14(21)13-16(24-15)18-11-7-8(19(22)23)5-6-10(11)17-13/h1-7,15,17,20-21H','InChIKey=RICVAEYERHHTIB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)N=C1OC(c3ccccc3O)C(O)=C1N2','1'),
	(181951,1,0,NULL,'Consistent with Molecular Formula','C18H15N3O6',369.333,NULL,'599A599319791BB6-FICuS-01-4E','79415DBACE2B40DD-FICTS-01-5F','599A599319791BB6-uuuuu-01-FD','InChI=1S/C18H15N3O6/c1-25-11-5-9(6-12(8-11)26-2)17-16(22)15-18(27-17)20-14-7-10(21(23)24)3-4-13(14)19-15/h3-8,17,19,22H,1-2H3','InChIKey=GQLCVSGVCCUFDV-UHFFFAOYSA-N','COc1cc(OC)cc(C2OC3=Nc4cc([N+](=O)[O-])ccc4NC3=C2O)c1','1'),
	(181952,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'C29C7D594A69CA55-FICuS-01-73','8E7EA2FD14D8680A-FICTS-01-5C','C29C7D594A69CA55-uuuuu-01-22','InChI=1S/C18H16N2O3/c1-9-6-13-14(7-10(9)2)20-18-15(19-13)16(22)17(23-18)11-4-3-5-12(21)8-11/h3-8,17,19,21-22H,1-2H3','InChIKey=GEZHYURDNWVPAL-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC1=C(O)C(c3cccc(O)c3)OC1=N2','1'),
	(181953,1,0,NULL,'Consistent with Molecular Formula','C18H25NO4',319.3998,NULL,'1996DCA2BDB28A55-FICuS-01-77','6244592C31502999-FICTS-01-FF','1996DCA2BDB28A55-uuuuu-01-26','InChI=1S/C18H25NO4/c1-17(2,3)10-7-9(8-11(12(10)20)18(4,5)6)15-13(21)14(22)16(19)23-15/h7-8,15,19-22H,1-6H3/b19-16-','InChIKey=MPEGYWCXTIWOPC-MNDPQUGUSA-N','CC(C)(C)c1cc(C2OC(=N)C(O)=C2O)cc(C(C)(C)C)c1O','1'),
	(181954,1,1,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'E4AD9678301FA767-FICuS-01-62','1F4988ECC38949FD-FICTS-01-60','E4AD9678301FA767-uuuuu-01-11','InChI=1S/C12H11NO3/c13-12-11(15)10(14)9(16-12)7-6-8-4-2-1-3-5-8/h1-7,9,13-15H/b7-6+,13-12-','InChIKey=JHBYQMDSFKBYHP-BWLOLTEUSA-N','N=C1OC(/C=C/c2ccccc2)C(O)=C1O','1'),
	(181955,0,0,'56216-24-1','Consistent with Molecular Formula','C13H15N3O6',309.278,NULL,'4806D93F0FBB6390-FICuS-01-5B','4806D93F0FBB6390-FICTS-01-3A','4806D93F0FBB6390-uuuuu-01-0A','InChI=1S/C13H15N3O6/c1-3-21-12(19)10(17)15-8-6-5-7-9(14-8)16-11(18)13(20)22-4-2/h5-7H,3-4H2,1-2H3,(H2,14,15,16,17,18)','InChIKey=KGLTVRLEAZBEOY-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1cccc(NC(=O)C(=O)OCC)n1',NULL),
	(181956,1,0,NULL,'Consistent with Molecular Formula','C17H26ClNO3',327.8503,NULL,'706465F1549B385B-FICuS-01-40','706465F1549B385B-FICTS-01-1F','706465F1549B385B-uuuuu-01-EF','InChI=1S/C17H26ClNO3/c1-2-3-4-5-10-19-13-20-11-17(22-14-19)12-21-16-8-6-15(18)7-9-16/h6-9,17H,2-5,10-14H2,1H3','InChIKey=NXZUCXVDLGIBFI-UHFFFAOYSA-N','CCCCCCN1COCC(COc2ccc(Cl)cc2)OC1','1'),
	(181957,1,0,NULL,'Consistent with Molecular Formula','C15H22ClNO4',315.7961,NULL,'08EBAF05247F6909-FICuS-01-5D','08EBAF05247F6909-FICTS-01-3C','08EBAF05247F6909-uuuuu-01-0C','InChI=1S/C15H22ClNO4/c1-18-8-2-7-17-11-19-9-15(21-12-17)10-20-14-5-3-13(16)4-6-14/h3-6,15H,2,7-12H2,1H3','InChIKey=YMBGHFZHEUSLNG-UHFFFAOYSA-N','COCCCN1COCC(COc2ccc(Cl)cc2)OC1','1'),
	(181958,1,0,NULL,'Consistent with Molecular Formula','C20H33NO3',335.4856,NULL,'F612306E8D427A00-FICuS-01-3E','F612306E8D427A00-FICTS-01-1D','F612306E8D427A00-uuuuu-01-ED','InChI=1S/C20H33NO3/c1-3-4-5-6-7-10-13-21-16-22-14-19(24-17-21)15-23-20-12-9-8-11-18(20)2/h8-9,11-12,19H,3-7,10,13-17H2,1-2H3','InChIKey=FKTQSAYXTSTDBJ-UHFFFAOYSA-N','CCCCCCCCN1COCC(COc2ccccc2C)OC1','1'),
	(181959,1,0,NULL,'Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'11646C7D890B2899-FICuS-01-46','11646C7D890B2899-FICTS-01-25','11646C7D890B2899-uuuuu-01-F5','InChI=1S/C19H23NO3/c1-16-7-5-6-10-19(16)22-13-18-12-21-14-20(15-23-18)11-17-8-3-2-4-9-17/h2-10,18H,11-15H2,1H3','InChIKey=UGMNPORYTAFPFP-UHFFFAOYSA-N','Cc1ccccc1OCC1COCN(Cc2ccccc2)CO1','1'),
	(181960,2,0,NULL,'Consistent with Molecular Formula','C16H25NO3',279.3784,NULL,'B6002714A38DC3A4-FICuS-01-48','B6002714A38DC3A4-FICTS-01-27','B6002714A38DC3A4-uuuuu-01-F7','InChI=1S/C16H25NO3/c1-4-14(3)17-11-18-9-15(20-12-17)10-19-16-8-6-5-7-13(16)2/h5-8,14-15H,4,9-12H2,1-3H3','InChIKey=CNBVEVAKKZHVIQ-UHFFFAOYSA-N','CCC(C)N1COCC(COc2ccccc2C)OC1','1'),
	(181961,1,0,NULL,'Consistent with Molecular Formula','C16H25NO4',295.3778,NULL,'4EBBFEB392874EB3-FICuS-01-8C','4EBBFEB392874EB3-FICTS-01-6B','4EBBFEB392874EB3-uuuuu-01-3B','InChI=1S/C16H25NO4/c1-13-6-4-5-7-15(13)20-9-14-8-19-11-17(12-21-14)16(2,3)10-18/h4-7,14,18H,8-12H2,1-3H3','InChIKey=XPLFSPJVXQYHCM-UHFFFAOYSA-N','Cc1ccccc1OCC1COCN(C(C)(C)CO)CO1','1'),
	(181962,1,0,NULL,'Consistent with Molecular Formula','C15H22ClNO3',299.7967,NULL,'2436CE4D8B9EF712-FICuS-01-6E','2436CE4D8B9EF712-FICTS-01-4D','2436CE4D8B9EF712-uuuuu-01-1D','InChI=1S/C15H22ClNO3/c1-15(2,3)17-10-18-8-14(20-11-17)9-19-13-6-4-12(16)5-7-13/h4-7,14H,8-11H2,1-3H3','InChIKey=RGSPANJAOPIRKB-UHFFFAOYSA-N','CC(C)(C)N1COCC(COc2ccc(Cl)cc2)OC1','1'),
	(181963,1,0,NULL,'Consistent with Molecular Formula','C16H25NO3',279.3784,NULL,'6F2F8AE9DA4538AF-FICuS-01-92','6F2F8AE9DA4538AF-FICTS-01-71','6F2F8AE9DA4538AF-uuuuu-01-41','InChI=1S/C16H25NO3/c1-13-7-5-6-8-15(13)19-10-14-9-18-11-17(12-20-14)16(2,3)4/h5-8,14H,9-12H2,1-4H3','InChIKey=HSCZYGHTKAOLLE-UHFFFAOYSA-N','Cc1ccccc1OCC1COCN(C(C)(C)C)CO1','1'),
	(181964,3,0,NULL,'Consistent with Molecular Formula','C25H33?BrN2O3',489.4513,NULL,'84A480C2054745E7-FICuS-01-3A','84A480C2054745E7-FICTS-01-19','84A480C2054745E7-uuuuu-01-E9','InChI=1S/C25H32N2O3.BrH/c1-26(2)14-17-10-12-19-22(24(17)28)21(16-8-6-5-7-9-16)23-20(30-19)13-11-18(25(23)29)15-27(3)4;/h5-9,17-18,21H,10-15H2,1-4H3;1H','InChIKey=FDRVSZLWKZAQRO-UHFFFAOYSA-N','*.Br.CN(C)CC1CCC2=C(C1=O)C(c1ccccc1)C1=C(CCC(CN(C)C)C1=O)O2','1'),
	(181965,0,0,NULL,'Consistent with Molecular Formula','C20H21NO2',307.3914,NULL,'BF82976C413B1290-FICuS-01-48','BF82976C413B1290-FICTS-01-27','BF82976C413B1290-uuuuu-01-F7','InChI=1S/C20H21NO2/c1-21-14-9-5-11-16(22)19(14)18(13-7-3-2-4-8-13)20-15(21)10-6-12-17(20)23/h2-4,7-8,18H,5-6,9-12H2,1H3','InChIKey=KAOHTBOKPUSGBO-UHFFFAOYSA-N','CN1C2=C(C(=O)CCC2)C(c2ccccc2)C2=C1CCCC2=O',NULL),
	(181966,5,0,NULL,'Consistent with Molecular Formula','C20H33?BrN2O7',493.3939,NULL,'B24B7F28172CA007-FICuS-01-4D','B24B7F28172CA007-FICTS-01-2C','B24B7F28172CA007-uuuuu-01-FC','InChI=1S/C20H32N2O7.BrH/c1-21(2)9-13(10-22(3)4)16(24)12-5-7-14(8-6-12)28-20-19(27)18(26)17(25)15(11-23)29-20;/h5-8,13,15,17-20,23,25-27H,9-11H2,1-4H3;1H','InChIKey=USVMOJCWFXGQTO-UHFFFAOYSA-N','*.Br.CN(C)CC(CN(C)C)C(=O)c1ccc(OC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(181967,2,0,'85179-84-6','Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'6CEF56E2D9A4332A-FICuS-01-78','6CEF56E2D9A4332A-FICTS-01-57','6CEF56E2D9A4332A-uuuuu-01-27','InChI=1S/C10H16N2O2/c1-7-2-4-10(5-3-7)6-8(13)12(11)9(10)14/h7H,2-6,11H2,1H3','InChIKey=LATHGHBWRSWQSE-UHFFFAOYSA-N','CC1CCC2(CC1)CC(=O)N(N)C2=O','1'),
	(181968,2,0,'85179-85-7','Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'A61CD74FF0E9DCF4-FICuS-01-9C','A61CD74FF0E9DCF4-FICTS-01-7B','A61CD74FF0E9DCF4-uuuuu-01-4B','InChI=1S/C15H24N2O2/c1-12-5-7-15(8-6-12)11-13(18)17(14(15)19)16-9-3-2-4-10-16/h12H,2-11H2,1H3','InChIKey=FRACVLQDPLEVBJ-UHFFFAOYSA-N','CC1CCC2(CC1)CC(=O)N(N1CCCCC1)C2=O','1'),
	(181969,0,0,'85179-87-9','Consistent with Molecular Formula','C15H24N2O3',280.3662,NULL,'C88BBBF19B4CF69D-FICuS-01-A2','C88BBBF19B4CF69D-FICTS-01-81','C88BBBF19B4CF69D-uuuuu-01-51','InChI=1S/C15H24N2O3/c1-12-2-4-15(5-3-12)10-13(18)17(14(19)11-15)16-6-8-20-9-7-16/h12H,2-11H2,1H3','InChIKey=DFLQIOCJHZZWJP-UHFFFAOYSA-N','CC1CCC2(CC1)CC(=O)N(N1CCOCC1)C(=O)C2',NULL),
	(181970,0,0,'46149-10-4','Consistent with Molecular Formula','C7H4ClNO3S',217.6265,NULL,'62ECD857BAA5517A-FICuS-01-76','62ECD857BAA5517A-FICTS-01-55','62ECD857BAA5517A-uuuuu-01-25','InChI=1S/C7H4ClNO3S/c8-4-1-2-5-6(3-4)13(11,12)9-7(5)10/h1-3H,(H,9,10)','InChIKey=QQRRMRLXOFZGIB-UHFFFAOYSA-N','O=C1NS(=O)(=O)c2cc(Cl)ccc21',NULL),
	(181971,1,0,'23274-76-2','Consistent with Molecular Formula','C12H15NO4S',269.3148,NULL,'2E32FCC4C3BACFC0-FICuS-01-98','2E32FCC4C3BACFC0-FICTS-01-77','2E32FCC4C3BACFC0-uuuuu-01-47','InChI=1S/C12H15NO4S/c1-8(2)17-12(14)7-10-9-5-3-4-6-11(9)18(15,16)13-10/h3-6,8,10,13H,7H2,1-2H3','InChIKey=MGVSRBMGCWVHLY-UHFFFAOYSA-N','CC(C)OC(=O)CC1NS(=O)(=O)c2ccccc21','1'),
	(181972,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O6S2',468.4982,NULL,'16A577DCF8BE71A2-FICuS-01-79','16A577DCF8BE71A2-FICTS-01-58','16A577DCF8BE71A2-uuuuu-01-28','InChI=1S/C22H16N2O6S2/c25-21-17-9-3-5-11-19(17)31(27,28)23(21)13-15-7-1-2-8-16(15)14-24-22(26)18-10-4-6-12-20(18)32(24,29)30/h1-12H,13-14H2','InChIKey=XRYHFZYUWAHOSB-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1Cc1ccccc1CN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(181973,0,0,'7353-87-9','Consistent with Molecular Formula','C5H5NO4S2',207.2188,NULL,'8AECC2873D89D085-FICuS-01-75','8AECC2873D89D085-FICTS-01-54','8AECC2873D89D085-uuuuu-01-24','InChI=1S/C5H5NO4S2/c6-12(9,10)4-2-1-3(11-4)5(7)8/h1-2H,(H,7,8)(H2,6,9,10)','InChIKey=UNYIGTMICVNVJR-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(C(=O)O)s1',NULL),
	(181974,0,1,NULL,'Consistent with Molecular Formula','C19H27NO3S',349.4872,NULL,'46D3F0AFBAF7C6E9-FICuS-01-9C','46D3F0AFBAF7C6E9-FICTS-01-7B','46D3F0AFBAF7C6E9-uuuuu-01-4B','InChI=1S/C19H27NO3S/c1-18(2,3)14-19(4,5)12-8-9-13-20-17(21)15-10-6-7-11-16(15)24(20,22)23/h6-11H,12-14H2,1-5H3','InChIKey=BHEDOKOTXXUVMK-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)C/C=C/CN1C(=O)c2ccccc2S1(=O)=O','1'),
	(181975,0,0,'73698-50-7','Consistent with Molecular Formula','C17H27ClN2O3S',374.9249,NULL,'C4B0B1D263DA5CDB-FICuS-01-85','C4B0B1D263DA5CDB-FICTS-01-64','C44C16375C578595-uuuuu-01-F4','InChI=1S/C17H26N2O3S.ClH/c1-3-5-11-18(12-6-4-2)13-14-19-17(20)15-9-7-8-10-16(15)23(19,21)22;/h7-10H,3-6,11-14H2,1-2H3;1H','InChIKey=CUHQOHPBQCQAJF-UHFFFAOYSA-N','CCCCN(CCCC)CCN1C(=O)c2ccccc2S1(=O)=O.Cl',NULL),
	(181976,0,0,'1885-53-6','Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'3C0D0B528AA32206-FICuS-01-41','3C0D0B528AA32206-FICTS-01-20','3C0D0B528AA32206-uuuuu-01-F0','InChI=1S/C21H15NO3/c23-20-18-8-4-5-9-19(18)21(24)22(20)25-14-15-10-12-17(13-11-15)16-6-2-1-3-7-16/h1-13H,14H2','InChIKey=JYUSHNFOXUEQIH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1OCc1ccc(-c2ccccc2)cc1',NULL),
	(181977,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O6S',328.3392,NULL,'8CF12EE59915DF4F-FICuS-01-86','8CF12EE59915DF4F-FICTS-01-65','8CF12EE59915DF4F-uuuuu-01-35','InChI=1S/C13H16N2O6S/c14-22(19,20)12-8-9(15(17)18)6-7-11(12)13(16)21-10-4-2-1-3-5-10/h6-8,10H,1-5H2,(H2,14,19,20)','InChIKey=RKWUFBQQKPDOMR-UHFFFAOYSA-N','NS(=O)(=O)c1cc([N+](=O)[O-])ccc1C(=O)OC1CCCCC1',NULL),
	(181978,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O3S',324.4372,NULL,'3D986C46F1C41CFB-FICuS-01-7C','3D986C46F1C41CFB-FICTS-01-5B','3D986C46F1C41CFB-uuuuu-01-2B','InChI=1S/C16H24N2O3S/c1-2-12-17-22(20,21)15-11-7-6-10-14(15)16(19)18-13-8-4-3-5-9-13/h6-7,10-11,13,17H,2-5,8-9,12H2,1H3,(H,18,19)','InChIKey=KBAHDRRYMPNBHM-UHFFFAOYSA-N','CCCNS(=O)(=O)c1ccccc1C(=O)NC1CCCCC1',NULL),
	(181979,0,0,'56682-02-1','Consistent with Molecular Formula','C7H8N2O5S',232.2106,NULL,'1819D62098F7EB2B-FICuS-01-5F','1819D62098F7EB2B-FICTS-01-3E','1819D62098F7EB2B-uuuuu-01-0E','InChI=1S/C7H8N2O5S/c1-4-6(9(10)11)2-5(8)3-7(4)15(12,13)14/h2-3H,8H2,1H3,(H,12,13,14)','InChIKey=LTYYONSWQIPDTA-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc(N)cc1S(=O)(=O)O',NULL),
	(181980,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O8S2',408.4406,NULL,'36E77EA91561B80F-FICuS-01-5F','36E77EA91561B80F-FICTS-01-3E','36E77EA91561B80F-uuuuu-01-0E','InChI=1S/C14H20N2O8S2/c17-13(18)3-1-9-15-25(21,22)11-5-7-12(8-6-11)26(23,24)16-10-2-4-14(19)20/h5-8,15-16H,1-4,9-10H2,(H,17,18)(H,19,20)','InChIKey=RYMINRSBEGEJAD-UHFFFAOYSA-N','O=C(O)CCCNS(=O)(=O)c1ccc(S(=O)(=O)NCCCC(=O)O)cc1',NULL),
	(181981,0,0,NULL,'Consistent with Molecular Formula','C12H15NO5S',285.3142,NULL,'A1B16B51415385F8-FICuS-01-42','A1B16B51415385F8-FICTS-01-21','A1B16B51415385F8-uuuuu-01-F1','InChI=1S/C12H15NO5S/c1-17-12(14)10-4-2-3-5-11(10)19(15,16)13-6-8-18-9-7-13/h2-5H,6-9H2,1H3','InChIKey=FJLVVZZMDOHEEM-UHFFFAOYSA-N','COC(=O)c1ccccc1S(=O)(=O)N1CCOCC1',NULL),
	(181982,0,0,NULL,'Consistent with Molecular Formula','C11H15NO4S',257.3038,NULL,'B82181223DF2BB83-FICuS-01-4F','B82181223DF2BB83-FICTS-01-2E','B82181223DF2BB83-uuuuu-01-FE','InChI=1S/C11H15NO4S/c1-8(2)12-17(14,15)10-7-5-4-6-9(10)11(13)16-3/h4-8,12H,1-3H3','InChIKey=WHCXZWQQZZQOLP-UHFFFAOYSA-N','COC(=O)c1ccccc1S(=O)(=O)NC(C)C',NULL),
	(181983,1,0,NULL,'Consistent with Molecular Formula','C12H17NO4S',271.3306,NULL,'9523BA1C8A921DF3-FICuS-01-63','9523BA1C8A921DF3-FICTS-01-42','9523BA1C8A921DF3-uuuuu-01-12','InChI=1S/C12H17NO4S/c1-4-9(2)13-18(15,16)11-8-6-5-7-10(11)12(14)17-3/h5-9,13H,4H2,1-3H3','InChIKey=KPKNBZQZZWYYBT-UHFFFAOYSA-N','CCC(C)NS(=O)(=O)c1ccccc1C(=O)OC','1'),
	(181984,0,0,NULL,'Consistent with Molecular Formula','C9H11NO5S',245.2496,NULL,'4A890492B07A33BE-FICuS-01-53','4A890492B07A33BE-FICTS-01-32','4A890492B07A33BE-uuuuu-01-02','InChI=1S/C9H11NO5S/c1-14-9(11)7-5-3-4-6-8(7)16(12,13)10-15-2/h3-6,10H,1-2H3','InChIKey=OTXNQWXWRSWGGZ-UHFFFAOYSA-N','CONS(=O)(=O)c1ccccc1C(=O)OC',NULL),
	(181985,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O3S',275.2814,NULL,'4C73D31A4DFF34A6-FICuS-01-73','4C73D31A4DFF34A6-FICTS-01-52','4C73D31A4DFF34A6-uuuuu-01-22','InChI=1S/C12H9N3O3S/c13-12-14-7(6-19-12)5-18-15-10(16)8-3-1-2-4-9(8)11(15)17/h1-4,6H,5H2,(H2,13,14)','InChIKey=JAEIZHLOMGVYIQ-UHFFFAOYSA-N','Nc1nc(CON2C(=O)c3ccccc3C2=O)cs1',NULL),
	(181986,0,0,'2339-57-3','Consistent with Molecular Formula','C7H8FNO2S',189.2041,NULL,'BC389547EBAEA9FF-FICuS-01-A3','BC389547EBAEA9FF-FICTS-01-82','BC389547EBAEA9FF-uuuuu-01-52','InChI=1S/C7H8FNO2S/c1-5-2-3-6(8)4-7(5)12(9,10)11/h2-4H,1H3,(H2,9,10,11)','InChIKey=FOUNRCAARPHIQC-UHFFFAOYSA-N','Cc1ccc(F)cc1S(N)(=O)=O',NULL),
	(181987,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O3S',336.3644,NULL,'C83D1AFDFE6F4EAF-FICuS-01-BC','C83D1AFDFE6F4EAF-FICTS-01-9B','C83D1AFDFE6F4EAF-uuuuu-01-6B','InChI=1S/C18H12N2O3S/c21-17-14-8-4-5-9-15(14)18(22)20(17)23-10-13-11-24-16(19-13)12-6-2-1-3-7-12/h1-9,11H,10H2','InChIKey=AAEXIQVFFBSDEJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1OCc1csc(-c2ccccc2)n1',NULL),
	(181988,0,0,'30777-83-4','Consistent with Molecular Formula','C15H10N2O5',298.2544,NULL,'689BCD380F284DCB-FICuS-01-7F','689BCD380F284DCB-FICTS-01-5E','689BCD380F284DCB-uuuuu-01-2E','InChI=1S/C15H10N2O5/c18-14-11-6-2-3-7-12(11)15(19)16(14)22-9-10-5-1-4-8-13(10)17(20)21/h1-8H,9H2','InChIKey=UCMHYRMMWUXXTF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1OCc1ccccc1[N+](=O)[O-]',NULL),
	(181989,0,0,'30777-88-9','Consistent with Molecular Formula','C16H10F3NO3',321.2551,NULL,'7CF2B4FFAA4638F3-FICuS-01-8B','7CF2B4FFAA4638F3-FICTS-01-6A','7CF2B4FFAA4638F3-uuuuu-01-3A','InChI=1S/C16H10F3NO3/c17-16(18,19)11-5-3-4-10(8-11)9-23-20-14(21)12-6-1-2-7-13(12)15(20)22/h1-8H,9H2','InChIKey=FECCBZQSGCSEQY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1OCc1cccc(C(F)(F)F)c1',NULL),
	(181990,0,0,'16417-22-4','Consistent with Molecular Formula','C16H10N2O5S',342.3254,NULL,'554B55B945086FA4-FICuS-01-4E','554B55B945086FA4-FICTS-01-2D','554B55B945086FA4-uuuuu-01-FD','InChI=1S/C16H10N2O5S/c19-14-10-5-1-2-6-11(10)15(20)17(14)9-18-16(21)12-7-3-4-8-13(12)24(18,22)23/h1-8H,9H2','InChIKey=MUBJXZVRYCWZJZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(181991,0,0,'81417-51-8','Consistent with Molecular Formula','C5H7NO2S2',177.2358,NULL,'AE77DEA8F1ADB89E-FICuS-01-B1','AE77DEA8F1ADB89E-FICTS-01-90','AE77DEA8F1ADB89E-uuuuu-01-60','InChI=1S/C5H7NO2S2/c1-4-2-3-9-5(4)10(6,7)8/h2-3H,1H3,(H2,6,7,8)','InChIKey=CCCDPFVJVPDYRU-UHFFFAOYSA-N','Cc1ccsc1S(N)(=O)=O',NULL),
	(181992,1,0,NULL,'Consistent with Molecular Formula','C14H15NOS',245.3386,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C14H15NOS/c1-2-17-13-9-4-3-6-10(13)15-11-7-5-8-12(16)14(11)17/h3-4,6,9H,2,5,7-8H2,1H3','InChIKey=RMRBEGDZFBYSRR-UHFFFAOYSA-N','CC[S+]1C2=C(CCCC2=O)[N-]c2ccccc21','1'),
	(181993,0,0,'74949-76-1','Consistent with Molecular Formula','C14H14N2',210.278,NULL,'80FB5D95C949B020-FICuS-01-5B','80FB5D95C949B020-FICTS-01-3A','80FB5D95C949B020-uuuuu-01-0A','InChI=1S/C14H14N2/c1-3-7-13(8-4-1)15-11-16(12-15)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=QMOHONULRGKGHP-UHFFFAOYSA-N','c1ccc(N2CN(c3ccccc3)C2)cc1',NULL),
	(181994,0,0,'69572-85-6','Consistent with Molecular Formula','C14H26N2',222.3728,NULL,'580DA3EDBAC73AEB-FICuS-01-9D','580DA3EDBAC73AEB-FICTS-01-7C','580DA3EDBAC73AEB-uuuuu-01-4C','InChI=1S/C14H26N2/c1-3-7-13(8-4-1)15-11-16(12-15)14-9-5-2-6-10-14/h13-14H,1-12H2','InChIKey=AZZDZTUKPITQKM-UHFFFAOYSA-N','C1CCC(N2CN(C3CCCCC3)C2)CC1',NULL),
	(181995,0,0,NULL,'Consistent with Molecular Formula','C14H27?ClN2',258.8337,NULL,'FE3A76B197F513FD-FICuS-01-7F','FE3A76B197F513FD-FICTS-01-5E','FE3A76B197F513FD-uuuuu-01-2E','InChI=1S/C14H26N2.ClH/c1-3-7-13(8-4-1)15-11-16(12-15)14-9-5-2-6-10-14;/h13-14H,1-12H2;1H','InChIKey=OZCQOWXRHZZBNO-UHFFFAOYSA-N','*.C1CCC(N2CN(C3CCCCC3)C2)CC1.Cl',NULL),
	(181996,0,0,NULL,'Consistent with Molecular Formula','C16H12BrN3OS3',438.3743,'6-Bromo-3-((2-(methylthio)benzo[d]thiazol-6-ylamino) methyl)benzo[d]thiazol-2(3H)-one','1D4984A3A238F1EA-FICuS-01-64','1D4984A3A238F1EA-FICTS-01-43','1D4984A3A238F1EA-uuuuu-01-13','InChI=1S/C16H12BrN3OS3/c1-22-15-19-11-4-3-10(7-13(11)23-15)18-8-20-12-5-2-9(17)6-14(12)24-16(20)21/h2-7,18H,8H2,1H3','InChIKey=JMTIATVGIWBFNL-UHFFFAOYSA-N','CSc1nc2ccc(NCn3c(=O)sc4cc(Br)ccc43)cc2s1',NULL),
	(181997,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O3S',263.2704,NULL,'E2305CF75DFEE3DB-FICuS-01-98','A2DF5E14B99FDEC4-FICTS-01-7C','E2305CF75DFEE3DB-uuuuu-01-47','InChI=1S/C11H9N3O3S/c15-9(5-6-10(16)17)13-14-11-12-7-3-1-2-4-8(7)18-11/h1-6H,(H,12,14)(H,13,15)(H,16,17)','InChIKey=JTTHVPUTYNKGLC-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)NNc1nc2ccccc2s1','1'),
	(181998,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O3S',265.2862,NULL,'EC3812FAD6B4954C-FICuS-01-79','EC3812FAD6B4954C-FICTS-01-58','EC3812FAD6B4954C-uuuuu-01-28','InChI=1S/C11H11N3O3S/c15-9(5-6-10(16)17)13-14-11-12-7-3-1-2-4-8(7)18-11/h1-4H,5-6H2,(H,12,14)(H,13,15)(H,16,17)','InChIKey=JRLZIJNOYTYMFZ-UHFFFAOYSA-N','O=C(O)CCC(=O)NNc1nc2ccccc2s1',NULL),
	(181999,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O3S',337.3522,NULL,'1045366F12D37956-FICuS-01-2B','1045366F12D37956-FICTS-01-0A','1045366F12D37956-uuuuu-01-DA','InChI=1S/C17H11N3O3S/c1-10(21)19(17-18-13-8-4-5-9-14(13)24-17)20-15(22)11-6-2-3-7-12(11)16(20)23/h2-9H,1H3','InChIKey=IZKIXMHOJORZRW-UHFFFAOYSA-N','CC(=O)N(c1nc2ccccc2s1)N1C(=O)c2ccccc2C1=O',NULL),
	(182000,0,0,NULL,'Consistent with Molecular Formula','C16H15N5S2',341.448,'N-((1H-benzo[d][1,2,3]triazol-1-yl)methyl)-2-(ethylthio)benzo[d]thiazol-6-amine','7270298C38915972-FICuS-01-29','7270298C38915972-FICTS-01-08','7270298C38915972-uuuuu-01-D8','InChI=1S/C16H15N5S2/c1-2-22-16-18-13-8-7-11(9-15(13)23-16)17-10-21-14-6-4-3-5-12(14)19-20-21/h3-9,17H,2,10H2,1H3','InChIKey=YEMAJSNYKFAPTQ-UHFFFAOYSA-N','CCSc1nc2ccc(NCn3nnc4ccccc43)cc2s1',NULL),
	(182001,0,1,NULL,'Consistent with Molecular Formula','C18H18BrN3O3S',436.3225,NULL,'6C1C96719D5013E6-FICuS-01-4C','6C1C96719D5013E6-FICTS-01-2B','6C1C96719D5013E6-uuuuu-01-FB','InChI=1S/C18H18BrN3O3S/c1-20-13-6-5-11(19)9-12(13)14(16(20)23)15-17(24)22(18(25)26-15)10-21-7-3-2-4-8-21/h5-6,9H,2-4,7-8,10H2,1H3','InChIKey=KLZKJTIWEHMPNU-UHFFFAOYSA-N','CN1C(=O)/C(=C2/SC(=O)N(CN3CCCCC3)C2=O)c2cc(Br)ccc21','1'),
	(182002,0,1,NULL,'Consistent with Molecular Formula','C17H16BrN3O4S',438.2951,NULL,'6B40D6FF5395DC72-FICuS-01-6F','6B40D6FF5395DC72-FICTS-01-4E','6B40D6FF5395DC72-uuuuu-01-1E','InChI=1S/C17H16BrN3O4S/c1-19-12-3-2-10(18)8-11(12)13(15(19)22)14-16(23)21(17(24)26-14)9-20-4-6-25-7-5-20/h2-3,8H,4-7,9H2,1H3','InChIKey=NGRJQWUJGSOENH-UHFFFAOYSA-N','CN1C(=O)/C(=C2/SC(=O)N(CN3CCOCC3)C2=O)c2cc(Br)ccc21','1'),
	(182003,0,1,NULL,'Consistent with Molecular Formula','C15H14BrN3O3S',396.2579,NULL,'6F594B46CF3ADE5F-FICuS-01-92','6F594B46CF3ADE5F-FICTS-01-71','6F594B46CF3ADE5F-uuuuu-01-41','InChI=1S/C15H14BrN3O3S/c1-17(2)7-19-14(21)12(23-15(19)22)11-9-6-8(16)4-5-10(9)18(3)13(11)20/h4-6H,7H2,1-3H3','InChIKey=OOLAXBYILCIJBH-UHFFFAOYSA-N','CN(C)CN1C(=O)S/C(=C2/C(=O)N(C)c3ccc(Br)cc32)C1=O','1'),
	(182004,0,1,NULL,'Consistent with Molecular Formula','C20H16BrN3O3S',458.3287,NULL,'203CDDB0783A0A92-FICuS-01-58','203CDDB0783A0A92-FICTS-01-37','203CDDB0783A0A92-uuuuu-01-07','InChI=1S/C20H16BrN3O3S/c1-11-5-3-4-6-14(11)22-10-24-19(26)17(28-20(24)27)16-13-9-12(21)7-8-15(13)23(2)18(16)25/h3-9,22H,10H2,1-2H3','InChIKey=FIIILWQSLZFDHT-UHFFFAOYSA-N','Cc1ccccc1NCN1C(=O)S/C(=C2/C(=O)N(C)c3ccc(Br)cc32)C1=O','1'),
	(182005,0,1,NULL,'Consistent with Molecular Formula','C18H19N3O3S',357.4264,NULL,'9ABD5AF1AF09D4C6-FICuS-01-95','9ABD5AF1AF09D4C6-FICTS-01-74','9ABD5AF1AF09D4C6-uuuuu-01-44','InChI=1S/C18H19N3O3S/c1-19-13-8-4-3-7-12(13)14(16(19)22)15-17(23)21(18(24)25-15)11-20-9-5-2-6-10-20/h3-4,7-8H,2,5-6,9-11H2,1H3','InChIKey=YMDJCHYGJAWQCY-UHFFFAOYSA-N','CN1C(=O)/C(=C2/SC(=O)N(CN3CCCCC3)C2=O)c2ccccc21','1'),
	(182006,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O4S',359.399,NULL,'A311A9584D067D46-FICuS-01-47','A311A9584D067D46-FICTS-01-26','A311A9584D067D46-uuuuu-01-F6','InChI=1S/C17H17N3O4S/c1-18-12-5-3-2-4-11(12)13(15(18)21)14-16(22)20(17(23)25-14)10-19-6-8-24-9-7-19/h2-5H,6-10H2,1H3','InChIKey=DUPMQOJKVXEHGK-UHFFFAOYSA-N','CN1C(=O)/C(=C2/SC(=O)N(CN3CCOCC3)C2=O)c2ccccc21','1'),
	(182007,3,0,NULL,'Consistent with Molecular Formula','C23H27NO4',381.4706,NULL,'207DBE147017CF77-FICuS-01-56','207DBE147017CF77-FICTS-01-35','207DBE147017CF77-uuuuu-01-05','InChI=1S/C23H27NO4/c1-15-22(16-6-8-17(25-3)9-7-16)18-12-20-21(27-14-26-20)13-19(18)28-23(15,2)24-10-4-5-11-24/h6-9,12-13,15,22H,4-5,10-11,14H2,1-3H3','InChIKey=HIXCOBNUFVJSMU-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(C)(N3CCCC3)C2C)OCO4)cc1','1'),
	(182008,3,0,NULL,'Consistent with Molecular Formula','C25H29NO7',455.5066,NULL,'86A7439ACB7760E7-FICuS-01-63','86A7439ACB7760E7-FICTS-01-42','86A7439ACB7760E7-uuuuu-01-12','InChI=1S/C25H29NO7/c1-4-30-24(28)23-22(15-7-8-18(29-3)17(27)11-15)16-12-20-21(32-14-31-20)13-19(16)33-25(23,2)26-9-5-6-10-26/h7-8,11-13,22-23,27H,4-6,9-10,14H2,1-3H3','InChIKey=XXXMYHVZBRTHKQ-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc(OC)c(O)c2)c2cc3c(cc2OC1(C)N1CCCC1)OCO3','1'),
	(182009,2,0,NULL,'Consistent with Molecular Formula','C34H36N2O10',632.6658,NULL,'477ABD414CA20814-FICuS-01-4C','477ABD414CA20814-FICTS-01-2B','477ABD414CA20814-uuuuu-01-FB','InChI=1S/C34H36N2O10/c1-39-25-7-5-19(11-27(25)41-3)33(21-13-29-31(15-23(21)37)45-17-43-29)35-9-10-36-34(20-6-8-26(40-2)28(12-20)42-4)22-14-30-32(16-24(22)38)46-18-44-30/h5-8,11-16,33-38H,9-10,17-18H2,1-4H3','InChIKey=URYLRAKDSCHUMZ-UHFFFAOYSA-N','COc1ccc(C(NCCNC(c2ccc(OC)c(OC)c2)c2cc3c(cc2O)OCO3)c2cc3c(cc2O)OCO3)cc1OC','1'),
	(182010,0,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'3398CD86BDD9D996-FICuS-01-82','3398CD86BDD9D996-FICTS-01-61','3398CD86BDD9D996-uuuuu-01-31','InChI=1S/C19H22O4/c1-5-21-14-8-6-13(7-9-14)19(2,3)15-10-17-18(23-12-22-17)11-16(15)20-4/h6-11H,5,12H2,1-4H3','InChIKey=YZLFMANGVKBSSZ-UHFFFAOYSA-N','CCOc1ccc(C(C)(C)c2cc3c(cc2OC)OCO3)cc1',NULL),
	(182011,1,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'499399B5379318B2-FICuS-01-3C','499399B5379318B2-FICTS-01-1B','499399B5379318B2-uuuuu-01-EB','InChI=1S/C20H24O4/c1-5-20(3,14-7-9-15(10-8-14)22-6-2)16-11-18-19(24-13-23-18)12-17(16)21-4/h7-12H,5-6,13H2,1-4H3','InChIKey=KLURAQCHGKNDDT-UHFFFAOYSA-N','CCOc1ccc(C(C)(CC)c2cc3c(cc2OC)OCO3)cc1','1'),
	(182012,1,0,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'45578B6E9C3401D7-FICuS-01-50','45578B6E9C3401D7-FICTS-01-2F','45578B6E9C3401D7-uuuuu-01-FF','InChI=1S/C21H26O4/c1-5-21(4,15-8-10-16(11-9-15)22-6-2)17-12-19-20(25-14-24-19)13-18(17)23-7-3/h8-13H,5-7,14H2,1-4H3','InChIKey=LCDHUEOBNHBWGN-UHFFFAOYSA-N','CCOc1ccc(C(C)(CC)c2cc3c(cc2OCC)OCO3)cc1','1'),
	(182013,0,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'329440FD1ACC62EA-FICuS-01-6D','329440FD1ACC62EA-FICTS-01-4C','329440FD1ACC62EA-uuuuu-01-1C','InChI=1S/C20H24O4/c1-5-21-15-9-7-14(8-10-15)20(3,4)16-11-18-19(24-13-23-18)12-17(16)22-6-2/h7-12H,5-6,13H2,1-4H3','InChIKey=APAYECZYSRWUGT-UHFFFAOYSA-N','CCOc1ccc(C(C)(C)c2cc3c(cc2OCC)OCO3)cc1',NULL),
	(182014,0,1,NULL,'Consistent with Molecular Formula','C9H12N4NaO4S',295.268,'2-Pyridinamine, 5-[[1-(hydroxyimino)butyl]sulfonyl]-N-nitroso-, disodium salt\nDiazene, hydroxy[5-[(1-hydroxyimino)butyl]sulfonyl]pyridin-2-yl]-, disodium salt','9B3FD0D574443F27-FICuS-01-5D','E8678432FE473BFC-FICTS-01-55','CDC63AC712700994-uuuuu-01-04','InChI=1S/C9H12N4O4S.Na/c1-2-3-9(12-14)18(16,17)7-4-5-8(10-6-7)11-13-15;/h4-6,14H,2-3H2,1H3,(H,10,11,15);/q;+1/b12-9+;','InChIKey=NNNJZOSIEDZCAX-NBYYMMLRSA-N','CCC/C(=N\\O)S(=O)(=O)c1ccc(/N=N/O)nc1.[Na+]','1'),
	(182015,3,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'BB1A33CD17206111-FICuS-01-3D','BB1A33CD17206111-FICTS-01-1C','BB1A33CD17206111-uuuuu-01-EC','InChI=1S/C15H13N3O2/c1-2-15(10-6-4-3-5-7-10)11(8-16)13(19)18-14(20)12(15)9-17/h3-7,11-12H,2H2,1H3,(H,18,19,20)','InChIKey=ILRPWOPPXDULGY-UHFFFAOYSA-N','CCC1(c2ccccc2)C(C#N)C(=O)NC(=O)C1C#N','1'),
	(182016,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl3NO3',342.5653,NULL,'169B22CEAED0FF3F-FICuS-01-94','169B22CEAED0FF3F-FICTS-01-73','169B22CEAED0FF3F-uuuuu-01-43','InChI=1S/C14H6Cl3NO3/c15-7-2-4-11(10(17)5-7)20-14-18-13(19)9-3-1-8(16)6-12(9)21-14/h1-6H','InChIKey=PHGAPXRBJDXZPF-UHFFFAOYSA-N','O=c1nc(Oc2ccc(Cl)cc2Cl)oc2cc(Cl)ccc12',NULL),
	(182017,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N4OS',321.2238,NULL,'6F9EBD1EC584DF99-FICuS-01-9D','6CF7ADFE0377AE19-FICTS-01-6D','5E2427953D3C8C6B-uuuuu-01-0D','InChI=1S/C11H11Cl2N3OS.H3N/c1-11(2)15-9(14-10(18)16-11)17-8-4-3-6(12)5-7(8)13;/h3-5H,1-2H3,(H2,14,15,16,18);1H3','InChIKey=DZMXZEWFTZJLPZ-UHFFFAOYSA-N','CC1(C)N=C(S)NC(Oc2ccc(Cl)cc2Cl)=N1.N',NULL),
	(182018,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl2N3OS',318.2202,NULL,'E3C8C40108C46C38-FICuS-01-55','E3C8C40108C46C38-FICTS-01-34','E3C8C40108C46C38-uuuuu-01-04','InChI=1S/C12H13Cl2N3OS/c1-12(2)16-10(15-11(17-12)19-3)18-9-5-7(13)4-8(14)6-9/h4-6H,1-3H3,(H,15,16,17)','InChIKey=PVWBDBDMBKTYPK-UHFFFAOYSA-N','CSC1=NC(C)(C)N=C(Oc2cc(Cl)cc(Cl)c2)N1',NULL),
	(182019,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2N3O3S2',440.3182,NULL,'3D3C17480622424C-FICuS-01-2F','3D3C17480622424C-FICTS-01-0E','3D3C17480622424C-uuuuu-01-DE','InChI=1S/C17H11Cl2N3O3S2/c18-11-5-1-9(2-6-11)17(13(23)24,10-3-7-12(19)8-4-10)25-14-20-15(26)22-16(27)21-14/h1-8H,(H,23,24)(H2,20,21,22,26,27)','InChIKey=MCXPIOKGQAXUJW-UHFFFAOYSA-N','O=C(O)C(Oc1nc(S)nc(S)n1)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(182020,0,0,NULL,'Consistent with Molecular Formula','C8H9Cl2N3O3S',298.1434,NULL,'90EF24CFF865293C-FICuS-01-74','90EF24CFF865293C-FICTS-01-53','90EF24CFF865293C-uuuuu-01-23','InChI=1S/C8H9Cl2N3O3S/c1-17(14,15)13-12-8(11)16-7-3-2-5(9)4-6(7)10/h2-4,13H,1H3,(H2,11,12)','InChIKey=ITFLIYDDITXIDZ-UHFFFAOYSA-N','CS(=O)(=O)NNC(=N)Oc1ccc(Cl)cc1Cl',NULL),
	(182021,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N2O4',303.1012,NULL,'7273C68386F2905D-FICuS-01-46','7273C68386F2905D-FICTS-01-25','7273C68386F2905D-uuuuu-01-F5','InChI=1S/C11H8Cl2N2O4/c1-2-17-10(16)9-14-11(19-15-9)18-8-4-3-6(12)5-7(8)13/h3-5H,2H2,1H3','InChIKey=ASAYMGUIJHIHPW-UHFFFAOYSA-N','CCOC(=O)c1noc(Oc2ccc(Cl)cc2Cl)n1',NULL),
	(182022,0,0,NULL,'Consistent with Molecular Formula','C23H16Cl3N3O5S2',584.8755,NULL,'2D8EEFDAC614622D-FICuS-01-86','2D8EEFDAC614622D-FICTS-01-65','2D8EEFDAC614622D-uuuuu-01-35','InChI=1S/C23H16Cl3N3O5S2/c1-13-3-7-15(8-4-13)35(30,31)22-27-21(34-20-12-18(25)17(24)11-19(20)26)28-23(29-22)36(32,33)16-9-5-14(2)6-10-16/h3-12H,1-2H3','InChIKey=FUXGUDUMGHCEHN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2nc(Oc3cc(Cl)c(Cl)cc3Cl)nc(S(=O)(=O)c3ccc(C)cc3)n2)cc1',NULL),
	(182023,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl2N3OS',304.1934,NULL,'90FDDB497A73F0E6-FICuS-01-80','69E62FDCE3A697A7-FICTS-01-66','90FDDB497A73F0E6-uuuuu-01-2F','InChI=1S/C11H11Cl2N3OS/c1-11(2)15-9(14-10(18)16-11)17-8-4-6(12)3-7(13)5-8/h3-5H,1-2H3,(H2,14,15,16,18)','InChIKey=TXRLPCKAAHECMX-UHFFFAOYSA-N','CC1(C)N=C(S)NC(Oc2cc(Cl)cc(Cl)c2)=N1',NULL),
	(182024,1,0,NULL,'Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'75745789DD2A995C-FICuS-01-60','75745789DD2A995C-FICTS-01-3F','75745789DD2A995C-uuuuu-01-0F','InChI=1S/C11H11NO4/c1-8(11(13)14-2)16-10-5-3-9(4-6-10)15-7-12/h3-6,8H,1-2H3','InChIKey=YGFWFXNHAHYMGB-UHFFFAOYSA-N','COC(=O)C(C)Oc1ccc(OC#N)cc1','1'),
	(182025,0,0,'1137-82-2','Consistent with Molecular Formula','C13H9NO',195.2202,NULL,'5E00F1D5DD63D58D-FICuS-01-77','5E00F1D5DD63D58D-FICTS-01-56','5E00F1D5DD63D58D-uuuuu-01-26','InChI=1S/C13H9NO/c14-10-15-13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9H','InChIKey=SGACLTVKXIFYLM-UHFFFAOYSA-N','N#COc1ccc(-c2ccccc2)cc1',NULL),
	(182026,0,0,NULL,'Consistent with Molecular Formula','C15H11N3OS2',313.3914,NULL,'986DDEDDFD29B499-FICuS-01-A0','986DDEDDFD29B499-FICTS-01-7F','986DDEDDFD29B499-uuuuu-01-4F','InChI=1S/C15H11N3OS2/c20-14-16-13(17-15(21)18-14)19-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H,(H2,16,17,18,20,21)','InChIKey=LTRCIOFKUVAJRC-UHFFFAOYSA-N','Sc1nc(S)nc(Oc2ccc(-c3ccccc3)cc2)n1',NULL),
	(182027,0,0,NULL,'Consistent with Molecular Formula','C20H13F3N4O',382.3441,NULL,'996536E7B5270A5E-FICuS-01-54','996536E7B5270A5E-FICTS-01-33','996536E7B5270A5E-uuuuu-01-03','InChI=1S/C20H13F3N4O/c21-20(22,23)16-7-4-8-17(13-16)27-19(24-25-26-27)28-18-11-9-15(10-12-18)14-5-2-1-3-6-14/h1-13H','InChIKey=KXPGVVKIPJLZCV-UHFFFAOYSA-N','FC(F)(F)c1cccc(-n2nnnc2Oc2ccc(-c3ccccc3)cc2)c1',NULL),
	(182028,2,0,NULL,'Consistent with Molecular Formula','C19H11N3O3',329.3142,NULL,'3F768BA32C7C6025-FICuS-01-57','3F768BA32C7C6025-FICTS-01-36','3F768BA32C7C6025-uuuuu-01-06','InChI=1S/C19H11N3O3/c20-9-13-17(23)22-18(24)14(10-21)19(13)11-5-1-3-7-15(11)25-16-8-4-2-6-12(16)19/h1-8,13-14H,(H,22,23,24)','InChIKey=LQKWFEKGXUJKQU-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C12c1ccccc1Oc1ccccc12','1'),
	(182029,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'55F7A27F0106D647-FICuS-01-4A','55F7A27F0106D647-FICTS-01-29','55F7A27F0106D647-uuuuu-01-F9','InChI=1S/C15H12N2O4/c18-11-9-12(19)17-14(21)10(13(20)16-11)15(9)6-5-7-3-1-2-4-8(7)15/h1-4,9-10H,5-6H2,(H,16,18,20)(H,17,19,21)','InChIKey=IZRLQZDJHZEZOW-UHFFFAOYSA-N','O=C1NC(=O)C2C(=O)NC(=O)C1C21CCc2ccccc21',NULL),
	(182030,0,1,NULL,'Consistent with Molecular Formula','C19H11Cl2N3O2',384.2208,NULL,'95E27D600CAADD0F-FICuS-01-80','4A91083E9931C80A-FICTS-01-27','95E27D600CAADD0F-uuuuu-01-2F','InChI=1S/C19H11Cl2N3O2/c20-15-7-6-12(8-16(15)21)9-17(18(25)14(10-22)11-23)24-19(26)13-4-2-1-3-5-13/h1-9,25H,(H,24,26)','InChIKey=UJKPAJOGBIRNOV-UHFFFAOYSA-N','N#CC(C#N)=C(O)/C(=C\\c1ccc(Cl)c(Cl)c1)NC(=O)c1ccccc1','1'),
	(182031,0,2,NULL,'Consistent with Molecular Formula','C23H20ClN3O5',453.8811,NULL,'93B0946227FA07E5-FICuS-01-4B','539F4A48CEFB7873-FICTS-01-57','93B0946227FA07E5-uuuuu-01-FA','InChI=1S/C23H20ClN3O5/c1-3-32-23(31)19(13-25)21(29)20(12-15-4-8-17(24)9-5-15)27-22(30)16-6-10-18(11-7-16)26-14(2)28/h4-12,29H,3H2,1-2H3,(H,26,28)(H,27,30)','InChIKey=AXGLAAUTYJNZDN-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(O)/C(=C/c1ccc(Cl)cc1)NC(=O)c1ccc(NC(C)=O)cc1','1'),
	(182032,0,1,NULL,'Consistent with Molecular Formula','C12H7Cl2N3O',280.1128,NULL,'C49AB1EFAF37259C-FICuS-01-8A','B9EAE2D0EF5C7B7F-FICTS-01-8B','C49AB1EFAF37259C-uuuuu-01-39','InChI=1S/C12H7Cl2N3O/c13-8-2-1-6(3-9(8)14)4-10-11(18)7(5-15)12(16)17-10/h1-4,17H,16H2','InChIKey=NSFVGQVGJOBCHT-UHFFFAOYSA-N','N#CC1=C(N)N/C(=C/c2ccc(Cl)c(Cl)c2)C1=O','1'),
	(182033,0,1,NULL,'Consistent with Molecular Formula','C12H8ClN3O',245.6677,NULL,'D42C81CFBE2D0D68-FICuS-01-85','D3C20BA6181EC7D0-FICTS-01-48','D42C81CFBE2D0D68-uuuuu-01-34','InChI=1S/C12H8ClN3O/c13-8-3-1-7(2-4-8)5-10-11(17)9(6-14)12(15)16-10/h1-5,16H,15H2','InChIKey=RTNYZCPCFVTZLU-UHFFFAOYSA-N','N#CC1=C(N)N/C(=C/c2ccc(Cl)cc2)C1=O','1'),
	(182034,0,1,NULL,'Consistent with Molecular Formula','C19H12KN4O4',399.4262,NULL,'ADD8CF9660EE1197-FICuS-01-82','25B97065C3053D9F-FICTS-01-2B','10E5266F01946523-uuuuu-01-D3','InChI=1S/C19H12N4O4.K/c20-11-15(12-21)18(24)16(22-19(25)13-6-2-1-3-7-13)10-14-8-4-5-9-17(14)23(26)27;/h1-10,24H,(H,22,25);/q;+1','InChIKey=KHBKPXKABYCTEI-UHFFFAOYSA-N','N#CC(C#N)=C(O)/C(=C\\c1ccccc1[N+](=O)[O-])NC(=O)c1ccccc1.[K+]','1'),
	(182035,0,2,NULL,'Consistent with Molecular Formula','C21H15KN3O2',380.4664,NULL,'6FCF3995E483E913-FICuS-01-6C','0149A4E276D7F1BE-FICTS-01-46','D2F2D06C85F99DA7-uuuuu-01-32','InChI=1S/C21H15N3O2.K/c22-14-17-19(25)18(13-7-10-15-8-3-1-4-9-15)24(20(17)23)21(26)16-11-5-2-6-12-16;/h1-13,23,25H;/q;+1/b10-7?,18-13?,23-20-;','InChIKey=AYCKGBGLELBUHK-RURPRKTFSA-N','N#CC1=C(O)/C(=C\\C=C\\c2ccccc2)N(C(=O)c2ccccc2)C1=N.[K+]','1'),
	(182036,0,1,NULL,'Consistent with Molecular Formula','C19H11Cl2KN3O2',423.3188,NULL,'70912F59CDFD6AF1-FICuS-01-7D','6A6C366C9D0CE4FB-FICTS-01-69','CDACC6A0AC871E45-uuuuu-01-3D','InChI=1S/C19H11Cl2N3O2.K/c20-15-7-6-13(16(21)9-15)8-17(18(25)14(10-22)11-23)24-19(26)12-4-2-1-3-5-12;/h1-9,25H,(H,24,26);/q;+1','InChIKey=AEDZPMLWPBKGKM-UHFFFAOYSA-N','N#CC(C#N)=C(O)/C(=C\\c1ccc(Cl)cc1Cl)NC(=O)c1ccccc1.[K+]','1'),
	(182037,0,0,'86683-28-5','Consistent with Molecular Formula','C29H28N4O4',496.5646,NULL,'670263BF19D6F1AC-FICuS-01-66','E9E97874C18CB392-FICTS-01-4B','670263BF19D6F1AC-uuuuu-01-15','InChI=1S/C29H28N4O4/c1-19-25(28(34)30-17-21-10-5-3-6-11-21)27(23-14-9-15-24(16-23)33(36)37)26(20(2)32-19)29(35)31-18-22-12-7-4-8-13-22/h3-16,27,32H,17-18H2,1-2H3,(H,30,34)(H,31,35)','InChIKey=YKAAFSQBYXGLLT-UHFFFAOYSA-N','CC1=C(C(=O)NCc2ccccc2)C(c2cccc([N+](=O)[O-])c2)C(C(=O)NCc2ccccc2)=C(C)N1',NULL),
	(182038,0,0,'58395-11-2','Consistent with Molecular Formula','C27H24N4O4',468.511,NULL,'A155B773496ADF37-FICuS-01-5E','83BA226F8237AE5D-FICTS-01-47','A155B773496ADF37-uuuuu-01-0D','InChI=1S/C27H24N4O4/c1-17-23(26(32)29-20-11-5-3-6-12-20)25(19-10-9-15-22(16-19)31(34)35)24(18(2)28-17)27(33)30-21-13-7-4-8-14-21/h3-16,25,28H,1-2H3,(H,29,32)(H,30,33)','InChIKey=CJWAZFJYGNNKTQ-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)C(c2cccc([N+](=O)[O-])c2)C(C(=O)Nc2ccccc2)=C(C)N1',NULL),
	(182039,0,0,NULL,'Consistent with Molecular Formula','C31H32N4O6',556.617,NULL,'90CC8DBA7C44146B-FICuS-01-74','005A6B3FBC2A8BD6-FICTS-01-59','90CC8DBA7C44146B-uuuuu-01-23','InChI=1S/C31H32N4O6/c1-5-40-25-14-10-22(11-15-25)33-30(36)27-19(3)32-20(4)28(29(27)21-8-7-9-24(18-21)35(38)39)31(37)34-23-12-16-26(17-13-23)41-6-2/h7-18,29,32H,5-6H2,1-4H3,(H,33,36)(H,34,37)','InChIKey=PMZLCVDUODNRIR-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C2=C(C)NC(C)=C(C(=O)Nc3ccc(OCC)cc3)C2c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(182040,0,0,NULL,'Consistent with Molecular Formula','C29H28N4O4',496.5646,NULL,'9AABA9279CB1A435-FICuS-01-73','D4A6B03293BDC0E2-FICTS-01-48','9AABA9279CB1A435-uuuuu-01-22','InChI=1S/C29H28N4O4/c1-17-10-5-7-14-23(17)31-28(34)25-19(3)30-20(4)26(29(35)32-24-15-8-6-11-18(24)2)27(25)21-12-9-13-22(16-21)33(36)37/h5-16,27,30H,1-4H3,(H,31,34)(H,32,35)','InChIKey=DSJRXXZWWWCRNC-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2C)C(c2cccc([N+](=O)[O-])c2)C(C(=O)Nc2ccccc2C)=C(C)N1',NULL),
	(182041,1,0,NULL,'Consistent with Molecular Formula','C31H32N4O4',524.6182,NULL,'A5DCB7700EC3ACD6-FICuS-01-8D','D68DD804B9415346-FICTS-01-2E','A5DCB7700EC3ACD6-uuuuu-01-3C','InChI=1S/C31H32N4O4/c1-17-10-12-25(19(3)14-17)33-30(36)27-21(5)32-22(6)28(29(27)23-8-7-9-24(16-23)35(38)39)31(37)34-26-13-11-18(2)15-20(26)4/h7-16,29,32H,1-6H3,(H,33,36)(H,34,37)','InChIKey=SXOUVQFPPYUQLT-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(C)cc2C)C(c2cccc([N+](=O)[O-])c2)C(C(=O)Nc2ccc(C)cc2C)=C(C)N1','1'),
	(182042,0,0,NULL,'Consistent with Molecular Formula','C27H24N4O8',532.5086,NULL,'1C715D08AE30A94C-FICuS-01-5E','DDF52B8468EF99EF-FICTS-01-7F','1C715D08AE30A94C-uuuuu-01-0D','InChI=1S/C27H24N4O8/c1-13-23(26(36)29-19-11-17(32)6-8-21(19)34)25(15-4-3-5-16(10-15)31(38)39)24(14(2)28-13)27(37)30-20-12-18(33)7-9-22(20)35/h3-12,25,28,32-35H,1-2H3,(H,29,36)(H,30,37)','InChIKey=ZKCYZFGUXGMJQW-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cc(O)ccc2O)C(c2cccc([N+](=O)[O-])c2)C(C(=O)Nc2cc(O)ccc2O)=C(C)N1',NULL),
	(182043,0,0,NULL,'Consistent with Molecular Formula','C31H32N4O8',588.6158,NULL,'20E179D0D54FB822-FICuS-01-54','B9F8142E725023A4-FICTS-01-23','20E179D0D54FB822-uuuuu-01-03','InChI=1S/C31H32N4O8/c1-17-27(30(36)33-23-15-21(40-3)10-12-25(23)42-5)29(19-8-7-9-20(14-19)35(38)39)28(18(2)32-17)31(37)34-24-16-22(41-4)11-13-26(24)43-6/h7-16,29,32H,1-6H3,(H,33,36)(H,34,37)','InChIKey=XVBBPKZFXQQXKW-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)C2=C(C)NC(C)=C(C(=O)Nc3cc(OC)ccc3OC)C2c2cccc([N+](=O)[O-])c2)c1',NULL),
	(182044,1,0,NULL,'Consistent with Molecular Formula','C31H32N4O4',524.6182,NULL,'4B77836637E15648-FICuS-01-39','20C50170ADCFCA41-FICTS-01-3F','4B77836637E15648-uuuuu-01-E8','InChI=1S/C31H32N4O4/c1-17-10-12-19(3)25(14-17)33-30(36)27-21(5)32-22(6)28(29(27)23-8-7-9-24(16-23)35(38)39)31(37)34-26-15-18(2)11-13-20(26)4/h7-16,29,32H,1-6H3,(H,33,36)(H,34,37)','InChIKey=CLFWMPLPODISRU-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cc(C)ccc2C)C(c2cccc([N+](=O)[O-])c2)C(C(=O)Nc2cc(C)ccc2C)=C(C)N1','1'),
	(182045,0,0,NULL,'Consistent with Molecular Formula','C27H22Cl2N4O4',537.4012,NULL,'2296D426C7104668-FICuS-01-2D','6FEE91004C838F92-FICTS-01-41','2296D426C7104668-uuuuu-01-DC','InChI=1S/C27H22Cl2N4O4/c1-15-23(26(34)31-21-12-5-3-10-19(21)28)25(17-8-7-9-18(14-17)33(36)37)24(16(2)30-15)27(35)32-22-13-6-4-11-20(22)29/h3-14,25,30H,1-2H3,(H,31,34)(H,32,35)','InChIKey=BSPXDIOFJVOYFT-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2Cl)C(c2cccc([N+](=O)[O-])c2)C(C(=O)Nc2ccccc2Cl)=C(C)N1',NULL),
	(182046,0,0,NULL,'Consistent with Molecular Formula','C35H28N4O4',568.6306,NULL,'B007EA3EEDDC1BD8-FICuS-01-9D','C088F99550E6E464-FICTS-01-39','B007EA3EEDDC1BD8-uuuuu-01-4C','InChI=1S/C35H28N4O4/c1-21-31(34(40)37-29-18-8-12-23-10-3-5-16-27(23)29)33(25-14-7-15-26(20-25)39(42)43)32(22(2)36-21)35(41)38-30-19-9-13-24-11-4-6-17-28(24)30/h3-20,33,36H,1-2H3,(H,37,40)(H,38,41)','InChIKey=LACWJBAEWRKWOU-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cccc3ccccc23)C(c2cccc([N+](=O)[O-])c2)C(C(=O)Nc2cccc3ccccc23)=C(C)N1',NULL),
	(182047,0,0,NULL,'Consistent with Molecular Formula','C31H30Cl2N4O8',657.506,NULL,'3C28AE0040C615A5-FICuS-01-46','1442B4BD2D75A6B8-FICTS-01-40','3C28AE0040C615A5-uuuuu-01-F5','InChI=1S/C31H30Cl2N4O8/c1-15-27(30(38)35-21-13-23(42-3)19(32)11-25(21)44-5)29(17-8-7-9-18(10-17)37(40)41)28(16(2)34-15)31(39)36-22-14-24(43-4)20(33)12-26(22)45-6/h7-14,29,34H,1-6H3,(H,35,38)(H,36,39)','InChIKey=CQBWODBUHXEKMW-UHFFFAOYSA-N','COc1cc(NC(=O)C2=C(C)NC(C)=C(C(=O)Nc3cc(OC)c(Cl)cc3OC)C2c2cccc([N+](=O)[O-])c2)c(OC)cc1Cl',NULL),
	(182048,0,0,NULL,'Consistent with Molecular Formula','C31H30Cl2N4O8',657.506,NULL,'99D7C57C6A360315-FICuS-01-4F','0D25C4C5B6873DF4-FICTS-01-48','99D7C57C6A360315-uuuuu-01-FE','InChI=1S/C31H30Cl2N4O8/c1-15-27(30(38)35-21-11-19(32)23(42-3)13-25(21)44-5)29(17-8-7-9-18(10-17)37(40)41)28(16(2)34-15)31(39)36-22-12-20(33)24(43-4)14-26(22)45-6/h7-14,29,34H,1-6H3,(H,35,38)(H,36,39)','InChIKey=CLTBJUHMRWPWIW-UHFFFAOYSA-N','COc1cc(OC)c(NC(=O)C2=C(C)NC(C)=C(C(=O)Nc3cc(Cl)c(OC)cc3OC)C2c2cccc([N+](=O)[O-])c2)cc1Cl',NULL),
	(182049,0,0,NULL,'Consistent with Molecular Formula','C31H33N3O4',511.6194,NULL,'5EC98A467BB404FB-FICuS-01-7B','E2CE4587347A77F5-FICTS-01-45','5EC98A467BB404FB-uuuuu-01-2A','InChI=1S/C31H33N3O4/c1-20-27(30(35)32-18-22-11-7-5-8-12-22)29(24-15-16-25(37-3)26(17-24)38-4)28(21(2)34-20)31(36)33-19-23-13-9-6-10-14-23/h5-17,29,34H,18-19H2,1-4H3,(H,32,35)(H,33,36)','InChIKey=GWCAUFOEVNYAGY-UHFFFAOYSA-N','COc1ccc(C2C(C(=O)NCc3ccccc3)=C(C)NC(C)=C2C(=O)NCc2ccccc2)cc1OC',NULL),
	(182050,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O8',430.4134,NULL,'8E0F4DE32C61869A-FICuS-01-6E','48220A22881F8FDD-FICTS-01-38','8E0F4DE32C61869A-uuuuu-01-1D','InChI=1S/C21H22N2O8/c1-5-30-20(26)18-15(11(3)24)17(13-9-7-8-10-14(13)23(28)29)16(12(4)25)19(22-18)21(27)31-6-2/h7-10,17,22H,5-6H2,1-4H3','InChIKey=JWHXTIHTDZRINW-UHFFFAOYSA-N','CCOC(=O)C1=C(C(C)=O)C(c2ccccc2[N+](=O)[O-])C(C(C)=O)=C(C(=O)OCC)N1',NULL),
	(182051,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O8',430.4134,NULL,'4D59A3693F986A9E-FICuS-01-6F','FEB44F378DE694DD-FICTS-01-77','4D59A3693F986A9E-uuuuu-01-1E','InChI=1S/C21H22N2O8/c1-5-30-20(26)18-15(11(3)24)17(13-8-7-9-14(10-13)23(28)29)16(12(4)25)19(22-18)21(27)31-6-2/h7-10,17,22H,5-6H2,1-4H3','InChIKey=QRFAGRHLIGUEOE-UHFFFAOYSA-N','CCOC(=O)C1=C(C(C)=O)C(c2cccc([N+](=O)[O-])c2)C(C(C)=O)=C(C(=O)OCC)N1',NULL),
	(182052,0,0,NULL,'Consistent with Molecular Formula','C29H28N4O6',528.5634,NULL,'EC76CFCEDD471DBE-FICuS-01-BC','65698E1311BAF3D2-FICTS-01-35','EC76CFCEDD471DBE-uuuuu-01-6B','InChI=1S/C29H28N4O6/c1-17-25(28(34)31-21-12-5-7-14-23(21)38-3)27(19-10-9-11-20(16-19)33(36)37)26(18(2)30-17)29(35)32-22-13-6-8-15-24(22)39-4/h5-16,27,30H,1-4H3,(H,31,34)(H,32,35)','InChIKey=REKMNEQEAGFZLC-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1c1cccc([N+](=O)[O-])c1',NULL),
	(182053,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O8',430.4134,NULL,'AA966ACF522A7481-FICuS-01-66','08932317010EE006-FICTS-01-F8','AA966ACF522A7481-uuuuu-01-15','InChI=1S/C21H22N2O8/c1-5-30-20(26)18-15(11(3)24)17(13-7-9-14(10-8-13)23(28)29)16(12(4)25)19(22-18)21(27)31-6-2/h7-10,17,22H,5-6H2,1-4H3','InChIKey=FIZVQNNENRAPIE-UHFFFAOYSA-N','CCOC(=O)C1=C(C(C)=O)C(c2ccc([N+](=O)[O-])cc2)C(C(C)=O)=C(C(=O)OCC)N1',NULL),
	(182054,0,0,NULL,'Consistent with Molecular Formula','C31H26N2O8',554.555,NULL,'C57AE7AFA6F633BE-FICuS-01-9A','13F1EBB1F0936996-FICTS-01-3B','C57AE7AFA6F633BE-uuuuu-01-49','InChI=1S/C31H26N2O8/c1-3-40-30(36)26-24(28(34)19-13-7-5-8-14-19)23(21-17-11-12-18-22(21)33(38)39)25(27(32-26)31(37)41-4-2)29(35)20-15-9-6-10-16-20/h5-18,23,32H,3-4H2,1-2H3','InChIKey=HIEGZARRQBQQHB-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)c2ccccc2)C(c2ccccc2[N+](=O)[O-])C(C(=O)c2ccccc2)=C(C(=O)OCC)N1',NULL),
	(182055,0,0,NULL,'Consistent with Molecular Formula','C31H26N2O8',554.555,NULL,'E647A6C06F84F682-FICuS-01-65','CF97CE48985C2497-FICTS-01-52','E647A6C06F84F682-uuuuu-01-14','InChI=1S/C31H26N2O8/c1-3-40-30(36)26-24(28(34)19-12-7-5-8-13-19)23(21-16-11-17-22(18-21)33(38)39)25(27(32-26)31(37)41-4-2)29(35)20-14-9-6-10-15-20/h5-18,23,32H,3-4H2,1-2H3','InChIKey=VCBRVZOQWVVNBW-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)c2ccccc2)C(c2cccc([N+](=O)[O-])c2)C(C(=O)c2ccccc2)=C(C(=O)OCC)N1',NULL),
	(182056,0,0,NULL,'Consistent with Molecular Formula','C31H26N2O8',554.555,NULL,'9570F05CED244FBA-FICuS-01-76','C4FDE02D5603AFA4-FICTS-01-5C','9570F05CED244FBA-uuuuu-01-25','InChI=1S/C31H26N2O8/c1-3-40-30(36)26-24(28(34)20-11-7-5-8-12-20)23(19-15-17-22(18-16-19)33(38)39)25(27(32-26)31(37)41-4-2)29(35)21-13-9-6-10-14-21/h5-18,23,32H,3-4H2,1-2H3','InChIKey=BOWKGPDYAPWTQV-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)c2ccccc2)C(c2ccc([N+](=O)[O-])cc2)C(C(=O)c2ccccc2)=C(C(=O)OCC)N1',NULL),
	(182057,0,0,NULL,'Consistent with Molecular Formula','C39H30N2O8',654.6746,NULL,'B6FA1ECBD09F8B58-FICuS-01-9B','4332DDE031F04F40-FICTS-01-27','B6FA1ECBD09F8B58-uuuuu-01-4A','InChI=1S/C39H30N2O8/c1-3-48-38(44)34-32(36(42)27-20-11-15-23-13-5-7-17-25(23)27)31(29-19-9-10-22-30(29)41(46)47)33(35(40-34)39(45)49-4-2)37(43)28-21-12-16-24-14-6-8-18-26(24)28/h5-22,31,40H,3-4H2,1-2H3','InChIKey=GLLODEUVCZJVQJ-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)c2cccc3ccccc23)C(c2ccccc2[N+](=O)[O-])C(C(=O)c2cccc3ccccc23)=C(C(=O)OCC)N1',NULL),
	(182058,1,0,NULL,'Consistent with Molecular Formula','C39H30N2O8',654.6746,NULL,'5061695961DAB927-FICuS-01-40','5B9754017A840430-FICTS-01-02','5061695961DAB927-uuuuu-01-EF','InChI=1S/C39H30N2O8/c1-3-48-38(44)34-32(36(42)29-20-10-14-23-12-5-7-18-27(23)29)31(25-16-9-17-26(22-25)41(46)47)33(35(40-34)39(45)49-4-2)37(43)30-21-11-15-24-13-6-8-19-28(24)30/h5-22,31,40H,3-4H2,1-2H3','InChIKey=VLDOUCILQYERMJ-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)c2cccc3ccccc23)C(c2cccc([N+](=O)[O-])c2)C(C(=O)c2cccc3ccccc23)=C(C(=O)OCC)N1','1'),
	(182059,0,0,NULL,'Consistent with Molecular Formula','C39H30N2O8',654.6746,NULL,'EBDA57CE83FF84B3-FICuS-01-9F','4E05363CD7DE2017-FICTS-01-31','EBDA57CE83FF84B3-uuuuu-01-4E','InChI=1S/C39H30N2O8/c1-3-48-38(44)34-32(36(42)29-17-9-13-23-11-5-7-15-27(23)29)31(25-19-21-26(22-20-25)41(46)47)33(35(40-34)39(45)49-4-2)37(43)30-18-10-14-24-12-6-8-16-28(24)30/h5-22,31,40H,3-4H2,1-2H3','InChIKey=RAZUTAMEZAHOQM-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)c2cccc3ccccc23)C(c2ccc([N+](=O)[O-])cc2)C(C(=O)c2cccc3ccccc23)=C(C(=O)OCC)N1',NULL),
	(182060,0,0,NULL,'Consistent with Molecular Formula','C27H34N2O8',514.5742,NULL,'7229197E30EE6BF0-FICuS-01-5C','07A56C10E4DD4869-FICTS-01-39','7229197E30EE6BF0-uuuuu-01-0B','InChI=1S/C27H34N2O8/c1-9-36-24(32)20-18(22(30)26(3,4)5)17(15-11-13-16(14-12-15)29(34)35)19(23(31)27(6,7)8)21(28-20)25(33)37-10-2/h11-14,17,28H,9-10H2,1-8H3','InChIKey=OUSGKBUWHOINOA-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)C(C)(C)C)C(c2ccc([N+](=O)[O-])cc2)C(C(=O)C(C)(C)C)=C(C(=O)OCC)N1',NULL),
	(182061,2,0,NULL,'Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'D671AA6E1AB2DA60-FICuS-01-77','D671AA6E1AB2DA60-FICTS-01-56','D671AA6E1AB2DA60-uuuuu-01-26','InChI=1S/C9H13NO2/c1-3-10-4-2-8-9(10)7(1)5-11-6-12-8/h1,8-9H,2-6H2','InChIKey=HHEATNWTGSFVSS-UHFFFAOYSA-N','C1=C2COCOC3CCN(C1)C23','1'),
	(182062,2,0,NULL,'Consistent with Molecular Formula','C8H11NS',153.2416,NULL,'D1419F7DD533CCE5-FICuS-01-7A','D1419F7DD533CCE5-FICTS-01-59','D1419F7DD533CCE5-uuuuu-01-29','InChI=1S/C8H11NS/c1-3-9-4-2-7-8(9)6(1)5-10-7/h1,7-8H,2-5H2','InChIKey=RCRUDRXPZHICOK-UHFFFAOYSA-N','C1=C2CSC3CCN(C1)C23','1'),
	(182063,0,0,'82746-39-2','Consistent with Molecular Formula','C15H11N3O4',297.2696,NULL,'6C5F792BC725B165-FICuS-01-5E','6C5F792BC725B165-FICTS-01-3D','6C5F792BC725B165-uuuuu-01-0D','InChI=1S/C15H11N3O4/c1-10-5-7-11(8-6-10)13-14(17(19)20)12-4-2-3-9-16(12)15(13)18(21)22/h2-9H,1H3','InChIKey=ZSCZWSWFZXIGDY-UHFFFAOYSA-N','Cc1ccc(-c2c([N+](=O)[O-])c3ccccn3c2[N+](=O)[O-])cc1',NULL),
	(182064,0,0,NULL,'Consistent with Molecular Formula','C9H13N3NaOS',234.271,'Diazene, [5-(butylthio)pyridin-2-yl]hydroxy-, sodium salt','B58EA7FEE5474990-FICuS-01-79','F356DEE66C998B95-FICTS-01-61','3E694BF1853CFB38-uuuuu-01-20','InChI=1S/C9H13N3OS.Na/c1-2-3-6-14-8-4-5-9(10-7-8)11-12-13;/h4-5,7H,2-3,6H2,1H3,(H,10,11,13);/q;+1','InChIKey=CINHKWBWSKKWMK-UHFFFAOYSA-N','CCCCSc1ccc(/N=N/O)nc1.[Na+]',NULL),
	(182065,5,0,'33611-85-7','Consistent with Molecular Formula','C39H47N11O18',957.8632,NULL,'176405F6091F0B70-FICuS-01-33','176405F6091F0B70-FICTS-01-12','176405F6091F0B70-uuuuu-01-E2','InChI=1S/C39H47N11O18/c40-39-49-31-30(33(58)50-39)43-19(16-42-31)15-41-18-3-1-17(2-4-18)32(57)48-24(38(67)68)8-13-28(54)46-22(36(63)64)6-11-26(52)44-20(34(59)60)5-10-25(51)45-21(35(61)62)7-12-27(53)47-23(37(65)66)9-14-29(55)56/h1-4,16,20-24,41H,5-15H2,(H,','InChIKey=IVSPPVMFGMVDLI-UHFFFAOYSA-N','Nc1nc(O)c2nc(CNc3ccc(C(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)NC(CCC(=O)O)C(=O)O)C(=O)O)C(=O)O)C(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(182066,20,2,NULL,'Consistent with Molecular Formula','C60H84N4O22S4',1341.5772,'Esperamicin A1','0D7D26103E090020-FICuS-01-22','285B0ECD33CD17E2-FICTS-01-4F','D744374D97878ADD-uuuuu-01-1B','InChI=1S/C60H84N4O22S4/c1-14-22-61-37-29-78-44(27-40(37)73-7)84-53-51(67)48(64-86-46-26-38(65)54(87-12)32(4)80-46)30(2)81-58(53)83-39-19-17-15-16-18-21-60(71)35(20-23-89-90-88-13)47(39)49(63-59(70)77-11)52(68)55(60)85-45-28-43(50(66)31(3)79-45)82-57(69)34','InChIKey=FEEMCHKUPUUZNB-PGMRNQMKSA-N','C=C(OC)C(Nc1cc(OC)c(OC)cc1C(=O)OC1CC(OC2C(=O)C(NC(=O)OC)=C3/C(=C\\CSSSC)C2(O)C#C/C=C\\C#CC3OC2OC(C)C(NOC3CC(O)C(SC)C(C)O3)C(O)C2OC2CC(OC)C(NCCC)CO2)OC(C)C1O)OC','1'),
	(182067,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O6',318.2854,NULL,'92350CB6F8076CDB-FICuS-01-69','92350CB6F8076CDB-FICTS-01-48','92350CB6F8076CDB-uuuuu-01-18','InChI=1S/C15H14N2O6/c1-22-7-4-3-6(5-8(7)23-2)9-10-12(18)16-14(20)11(9)15(21)17-13(10)19/h3-5,9-11H,1-2H3,(H,16,18,20)(H,17,19,21)','InChIKey=UWEAHFWBAQSECO-UHFFFAOYSA-N','COc1ccc(C2C3C(=O)NC(=O)C2C(=O)NC3=O)cc1OC',NULL),
	(182068,0,1,NULL,'Consistent with Molecular Formula','C19H12KN4O4',399.4262,NULL,'12ACFF91A48447B9-FICuS-01-6B','8644C521E843C747-FICTS-01-20','AF911668C5FE330D-uuuuu-01-19','InChI=1S/C19H12N4O4.K/c20-11-15(12-21)18(24)17(22-19(25)14-4-2-1-3-5-14)10-13-6-8-16(9-7-13)23(26)27;/h1-10,24H,(H,22,25);/q;+1','InChIKey=CAAQVVZTNXEQND-UHFFFAOYSA-N','N#CC(C#N)=C(O)/C(=C\\c1ccc([N+](=O)[O-])cc1)NC(=O)c1ccccc1.[K+]','1'),
	(182069,0,0,NULL,'Consistent with Molecular Formula','C29H18Cl12N2O8S4',1076.1458,NULL,'89EA5222A5B3B6ED-FICuS-01-75','89EA5222A5B3B6ED-FICTS-01-54','89EA5222A5B3B6ED-uuuuu-01-24','InChI=1S/C29H18Cl12N2O8S4/c30-14-6-22(38)26(10-18(14)34)52(44,45)42(53(46,47)27-11-19(35)15(31)7-23(27)39)4-2-1-3-5-43(54(48,49)28-12-20(36)16(32)8-24(28)40)55(50,51)29-13-21(37)17(33)9-25(29)41/h6-13H,1-5H2','InChIKey=KVNKWPFHGGEXSP-UHFFFAOYSA-N','O=S(=O)(c1cc(Cl)c(Cl)cc1Cl)N(CCCCCN(S(=O)(=O)c1cc(Cl)c(Cl)cc1Cl)S(=O)(=O)c1cc(Cl)c(Cl)cc1Cl)S(=O)(=O)c1cc(Cl)c(Cl)cc1Cl',NULL),
	(182070,5,0,'63108-74-7','Consistent with Molecular Formula','C18H24N4O7',408.4102,NULL,'3B7C053B7CE907B3-FICuS-01-64','026B335270ABC3E2-FICTS-01-24','3B7C053B7CE907B3-uuuuu-01-13','InChI=1S/C18H24N4O7/c1-17(2)26-13-12(25-16-15(14(13)27-17)28-18(3,4)29-16)9-19-21-20-10-5-7-11(8-6-10)22(23)24/h5-8,12-16H,9H2,1-4H3,(H,19,20)','InChIKey=XKXNSKUNMZOQKQ-UHFFFAOYSA-N','CC1(C)OC2OC(CN/N=N/c3ccc([N+](=O)[O-])cc3)C3OC(C)(C)OC3C2O1','1'),
	(182071,5,0,'63108-78-1','Consistent with Molecular Formula','C20H26N4O8',450.4474,NULL,'69EE622FA458494B-FICuS-01-65','69EE622FA458494B-FICTS-01-44','69EE622FA458494B-uuuuu-01-14','InChI=1S/C20H26N4O8/c1-11(25)23(22-21-12-6-8-13(9-7-12)24(26)27)10-14-15-16(30-19(2,3)29-15)17-18(28-14)32-20(4,5)31-17/h6-9,14-18H,10H2,1-5H3','InChIKey=VOUYDJBYLJGUQQ-UHFFFAOYSA-N','CC(=O)N(CC1OC2OC(C)(C)OC2C2OC(C)(C)OC12)/N=N/c1ccc([N+](=O)[O-])cc1','1'),
	(182072,5,0,NULL,'Consistent with Molecular Formula','C21H27NO10',453.445,NULL,'853B027CCC5DFEFD-FICuS-01-99','853B027CCC5DFEFD-FICTS-01-78','853B027CCC5DFEFD-uuuuu-01-48','InChI=1S/C21H27NO10/c1-12(23)28-11-17-18(29-13(2)24)19(30-14(3)25)20(31-15(4)26)21(32-17)22(27)10-16-8-6-5-7-9-16/h5-9,17-21,27H,10-11H2,1-4H3','InChIKey=SZOJAEBEMHDKAB-UHFFFAOYSA-N','CC(=O)OCC1OC(N(O)Cc2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(182073,0,0,NULL,'Consistent with Molecular Formula','C4H8?ClN3S',165.6403,NULL,'FC45AE25BF917063-FICuS-01-68','FC45AE25BF917063-FICTS-01-47','FC45AE25BF917063-uuuuu-01-17','InChI=1S/C4H7N3S.ClH/c1-3-2-8-4(6-3)7-5;/h2H,5H2,1H3,(H,6,7);1H','InChIKey=PJVVBMWIMGMGGP-UHFFFAOYSA-N','*.Cc1csc(NN)n1.Cl',NULL),
	(182074,0,0,'2103-99-3','Consistent with Molecular Formula','C9H7ClN2S',210.6807,NULL,'0BABAC1D88FCE6D8-FICuS-01-A5','0BABAC1D88FCE6D8-FICTS-01-84','0BABAC1D88FCE6D8-uuuuu-01-54','InChI=1S/C9H7ClN2S/c10-7-3-1-6(2-4-7)8-5-13-9(11)12-8/h1-5H,(H2,11,12)','InChIKey=DWGWNNCHJPKZNC-UHFFFAOYSA-N','Nc1nc(-c2ccc(Cl)cc2)cs1',NULL),
	(182075,0,0,'19532-69-5','Consistent with Molecular Formula','C16H14O6S2',366.403,NULL,'7FCF9C884EF671E0-FICuS-01-8B','7FCF9C884EF671E0-FICTS-01-6A','7FCF9C884EF671E0-uuuuu-01-3A','InChI=1S/C16H14O6S2/c1-21-9-3-5-13(11(7-9)15(17)18)23-24-14-6-4-10(22-2)8-12(14)16(19)20/h3-8H,1-2H3,(H,17,18)(H,19,20)','InChIKey=ZJLOCZITRJGCBN-UHFFFAOYSA-N','COc1ccc(SSc2ccc(OC)cc2C(=O)O)c(C(=O)O)c1',NULL),
	(182076,0,0,'16807-37-7','Consistent with Molecular Formula','C8H8O3S',184.2094,NULL,'63545A2BB09535FA-FICuS-01-52','63545A2BB09535FA-FICTS-01-31','63545A2BB09535FA-uuuuu-01-01','InChI=1S/C8H8O3S/c1-11-5-2-3-7(12)6(4-5)8(9)10/h2-4,12H,1H3,(H,9,10)','InChIKey=XGRXETKKISMBSZ-UHFFFAOYSA-N','COc1ccc(S)c(C(=O)O)c1',NULL),
	(182077,0,0,'86455-99-4','Consistent with Molecular Formula','C14H11ClO3S',294.7521,NULL,'AF5E27FDBFD83E1B-FICuS-01-AA','AF5E27FDBFD83E1B-FICTS-01-89','AF5E27FDBFD83E1B-uuuuu-01-59','InChI=1S/C14H11ClO3S/c1-18-10-5-6-13(12(8-10)14(16)17)19-11-4-2-3-9(15)7-11/h2-8H,1H3,(H,16,17)','InChIKey=PYACVGUASHYTLP-UHFFFAOYSA-N','COc1ccc(Sc2cccc(Cl)c2)c(C(=O)O)c1',NULL),
	(182078,0,0,NULL,'Consistent with Molecular Formula','C15H9BrN2O3',345.1517,NULL,'9AE1C65E42932D16-FICuS-01-59','9AE1C65E42932D16-FICTS-01-38','9AE1C65E42932D16-uuuuu-01-08','InChI=1S/C15H9BrN2O3/c16-12-5-1-10(2-6-12)14-9-17-15(21-14)11-3-7-13(8-4-11)18(19)20/h1-9H','InChIKey=HQFYSZAPVRHQNX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ncc(-c3ccc(Br)cc3)o2)cc1',NULL),
	(182079,2,0,NULL,'Consistent with Molecular Formula','C19H19Cl3N2O5S',493.7885,'1-(3,5-Dichloro-4-(2-chloro-4-nitrophenoxy)phenylsulfonyl)-3,5-dimethylpiperidine','C0085AC0646F0A68-FICuS-01-50','C0085AC0646F0A68-FICTS-01-2F','C0085AC0646F0A68-uuuuu-01-FF','InChI=1S/C19H19Cl3N2O5S/c1-11-5-12(2)10-23(9-11)30(27,28)14-7-16(21)19(17(22)8-14)29-18-4-3-13(24(25)26)6-15(18)20/h3-4,6-8,11-12H,5,9-10H2,1-2H3','InChIKey=XOSKWIQVQQMVBP-UHFFFAOYSA-N','CC1CC(C)CN(S(=O)(=O)c2cc(Cl)c(Oc3ccc([N+](=O)[O-])cc3Cl)c(Cl)c2)C1','1'),
	(182080,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2NO',290.1482,NULL,'158192326539A96B-FICuS-01-2F','158192326539A96B-FICTS-01-0E','158192326539A96B-uuuuu-01-DE','InChI=1S/C15H9Cl2NO/c1-2-10-4-3-5-12(8-10)18-15(19)13-7-6-11(16)9-14(13)17/h1,3-9H,(H,18,19)','InChIKey=BIFVKZCGZYJWCD-UHFFFAOYSA-N','C#Cc1cccc(NC(=O)c2ccc(Cl)cc2Cl)c1',NULL),
	(182081,2,0,NULL,'Consistent with Molecular Formula','C22H21NO3',347.4128,NULL,'61F9CF8B93F5645F-FICuS-01-7C','61F9CF8B93F5645F-FICTS-01-5B','61F9CF8B93F5645F-uuuuu-01-2B','InChI=1S/C22H21NO3/c24-21(23-11-12-9-10-12)19-17-13-5-1-3-7-15(13)18(20(19)22(25)26)16-8-4-2-6-14(16)17/h1-8,12,17-20H,9-11H2,(H,23,24)(H,25,26)','InChIKey=OYBPSCQGMJVGKI-UHFFFAOYSA-N','O=C(O)C1C2c3ccccc3C(c3ccccc32)C1C(=O)NCC1CC1','1'),
	(182082,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O5',214.1774,NULL,'23F191F4B68B3680-FICuS-01-4A','23F191F4B68B3680-FICTS-01-29','23F191F4B68B3680-uuuuu-01-F9','InChI=1S/C8H10N2O5/c1-5-2-6(10-15-5)9-7(11)3-14-4-8(12)13/h2H,3-4H2,1H3,(H,12,13)(H,9,10,11)','InChIKey=ZXFAHRHFWDYTIR-UHFFFAOYSA-N','Cc1cc(NC(=O)COCC(=O)O)no1',NULL),
	(182083,2,0,NULL,'Consistent with Molecular Formula','C18H17Cl3N2O6S',495.7611,'4-(3,5-Dichloro-4-(2-chloro-4-nitrophenoxy)phenylsulfonyl)-2,6-dimethylmorpholine','39F601DB4FA289C7-FICuS-01-6E','39F601DB4FA289C7-FICTS-01-4D','39F601DB4FA289C7-uuuuu-01-1D','InChI=1S/C18H17Cl3N2O6S/c1-10-8-22(9-11(2)28-10)30(26,27)13-6-15(20)18(16(21)7-13)29-17-4-3-12(23(24)25)5-14(17)19/h3-7,10-11H,8-9H2,1-2H3','InChIKey=AOOYUYSVKYMNDD-UHFFFAOYSA-N','CC1CN(S(=O)(=O)c2cc(Cl)c(Oc3ccc([N+](=O)[O-])cc3Cl)c(Cl)c2)CC(C)O1','1'),
	(182084,0,0,'54608-96-7','Consistent with Molecular Formula','C12H7N3O3S',273.2656,NULL,'533CC12345B1CE54-FICuS-01-4B','533CC12345B1CE54-FICTS-01-2A','533CC12345B1CE54-uuuuu-01-FA','InChI=1S/C12H7N3O3S/c16-15(17)9-5-3-8(4-6-9)11-13-12(18-14-11)10-2-1-7-19-10/h1-7H','InChIKey=RNBDDVSNTYIAEV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2noc(-c3cccs3)n2)cc1',NULL),
	(182085,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O4S',230.238,NULL,'360A37E8F0A1823D-FICuS-01-51','360A37E8F0A1823D-FICTS-01-30','360A37E8F0A1823D-uuuuu-01-00','InChI=1S/C8H10N2O4S/c1-5-2-6(10-14-5)9-7(11)3-15-4-8(12)13/h2H,3-4H2,1H3,(H,12,13)(H,9,10,11)','InChIKey=NCHMGTZBZZBPEW-UHFFFAOYSA-N','Cc1cc(NC(=O)CSCC(=O)O)no1',NULL),
	(182086,0,0,NULL,'Consistent with Molecular Formula','C12H9F6NO3S',361.2584,NULL,'3FC7ED0C909C47EE-FICuS-01-90','3FC7ED0C909C47EE-FICTS-01-6F','3FC7ED0C909C47EE-uuuuu-01-3F','InChI=1S/C12H9F6NO3S/c13-11(14,15)6-1-7(12(16,17)18)3-8(2-6)19-9(20)4-23-5-10(21)22/h1-3H,4-5H2,(H,19,20)(H,21,22)','InChIKey=OSJADOZMBDLUTJ-UHFFFAOYSA-N','O=C(O)CSCC(=O)Nc1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(182087,2,0,NULL,'Consistent with Molecular Formula','C18H17F3O5',370.3245,NULL,'469906D47FFC83D7-FICuS-01-6D','469906D47FFC83D7-FICTS-01-4C','469906D47FFC83D7-uuuuu-01-1C','InChI=1S/C18H17F3O5/c1-3-5-9-8-11-14(17(24,26-9)18(19,20)21)16(23)13-10(15(11)22)6-4-7-12(13)25-2/h4,6-7,9,24H,3,5,8H2,1-2H3','InChIKey=OKZYJSUWVUTXSS-UHFFFAOYSA-N','CCCC1CC2=C(C(=O)c3c(OC)cccc3C2=O)C(O)(C(F)(F)F)O1','1'),
	(182088,0,0,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'8038C397D9F11E83-FICuS-01-55','8038C397D9F11E83-FICTS-01-34','8038C397D9F11E83-uuuuu-01-04','InChI=1S/C18H13NO2/c1-11-8-14-16(20)9-17(13-6-4-3-5-7-13)21-18(14)15(10-19)12(11)2/h3-9H,1-2H3','InChIKey=XDDTXBRFJOAJDP-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccccc3)oc2c(C#N)c1C',NULL),
	(182089,0,0,NULL,'Consistent with Molecular Formula','C18H12ClNO2',309.7513,NULL,'44C261BF1C5CA3FB-FICuS-01-7B','44C261BF1C5CA3FB-FICTS-01-5A','44C261BF1C5CA3FB-uuuuu-01-2A','InChI=1S/C18H12ClNO2/c1-10-7-14-16(21)8-17(12-3-5-13(19)6-4-12)22-18(14)15(9-20)11(10)2/h3-8H,1-2H3','InChIKey=FMTLIFZVZIVGNT-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccc(Cl)cc3)oc2c(C#N)c1C',NULL),
	(182090,0,0,NULL,'Consistent with Molecular Formula','C18H12ClNO2',309.7513,NULL,'90714056704C305F-FICuS-01-23','90714056704C305F-FICTS-01-02','90714056704C305F-uuuuu-01-D2','InChI=1S/C18H12ClNO2/c1-10-7-13-16(21)8-17(12-5-3-4-6-15(12)19)22-18(13)14(9-20)11(10)2/h3-8H,1-2H3','InChIKey=YFPIIBODDHAOTJ-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccccc3Cl)oc2c(C#N)c1C',NULL),
	(182091,0,0,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'B637F1AD8DC10053-FICuS-01-5D','B637F1AD8DC10053-FICTS-01-3C','B637F1AD8DC10053-uuuuu-01-0C','InChI=1S/C19H15NO2/c1-11-4-6-14(7-5-11)18-9-17(21)15-8-12(2)13(3)16(10-20)19(15)22-18/h4-9H,1-3H3','InChIKey=HRKHXZUUHDUQCA-UHFFFAOYSA-N','Cc1ccc(-c2cc(=O)c3cc(C)c(C)c(C#N)c3o2)cc1',NULL),
	(182092,0,0,NULL,'Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'CF2B5127BFFAE6BF-FICuS-01-A5','CF2B5127BFFAE6BF-FICTS-01-84','CF2B5127BFFAE6BF-uuuuu-01-54','InChI=1S/C19H15NO3/c1-11-8-15-17(21)9-18(13-4-6-14(22-3)7-5-13)23-19(15)16(10-20)12(11)2/h4-9H,1-3H3','InChIKey=VFCBPCKEHMAOBV-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3cc(C)c(C)c(C#N)c3o2)cc1',NULL),
	(182093,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O4',320.3038,NULL,'9D1D844008514107-FICuS-01-23','9D1D844008514107-FICTS-01-02','9D1D844008514107-uuuuu-01-D2','InChI=1S/C18H12N2O4/c1-10-7-14-16(21)8-17(24-18(14)15(9-19)11(10)2)12-3-5-13(6-4-12)20(22)23/h3-8H,1-2H3','InChIKey=BGOWKBFDYRLYNT-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccc([N+](=O)[O-])cc3)oc2c(C#N)c1C',NULL),
	(182094,0,0,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'184B1ACCAAE3D559-FICuS-01-7F','184B1ACCAAE3D559-FICTS-01-5E','184B1ACCAAE3D559-uuuuu-01-2E','InChI=1S/C19H15NO2/c1-11-9-15-13(3)17(14-7-5-4-6-8-14)19(21)22-18(15)16(10-20)12(11)2/h4-9H,1-3H3','InChIKey=KOAAVUVSKWBAPF-UHFFFAOYSA-N','Cc1cc2c(C)c(-c3ccccc3)c(=O)oc2c(C#N)c1C',NULL),
	(182095,4,0,NULL,'Consistent with Molecular Formula','C30H41N7O6',595.6972,'MAPI-ALPHA','6191E02008CB89BA-FICuS-01-50','68955C4AAFDA0AF8-FICTS-01-6A','6191E02008CB89BA-uuuuu-01-FF','InChI=1S/C30H41N7O6/c1-19(2)25(27(40)34-22(18-38)16-20-10-5-3-6-11-20)37-26(39)23(14-9-15-33-29(31)32)35-30(43)36-24(28(41)42)17-21-12-7-4-8-13-21/h3-8,10-13,18-19,22-25H,9,14-17H2,1-2H3,(H,34,40)(H,37,39)(H,41,42)(H4,31,32,33)(H2,35,36,43)','InChIKey=SABSBIPNNYDZRS-UHFFFAOYSA-N','CC(C)C(NC(=O)C(CCCN=C(N)N)NC(=O)NC(Cc1ccccc1)C(=O)O)C(=O)NC(C=O)Cc1ccccc1','1'),
	(182096,4,0,NULL,'Consistent with Molecular Formula','C30H41N7O6',595.6972,'MAPI-BETA (A TETRA-PEPTIDE ALDEHYDE)','6191E02008CB89BA-FICuS-01-50','68955C4AAFDA0AF8-FICTS-01-6A','6191E02008CB89BA-uuuuu-01-FF','InChI=1S/C30H41N7O6/c1-19(2)25(27(40)34-22(18-38)16-20-10-5-3-6-11-20)37-26(39)23(14-9-15-33-29(31)32)35-30(43)36-24(28(41)42)17-21-12-7-4-8-13-21/h3-8,10-13,18-19,22-25H,9,14-17H2,1-2H3,(H,34,40)(H,37,39)(H,41,42)(H4,31,32,33)(H2,35,36,43)','InChIKey=SABSBIPNNYDZRS-UHFFFAOYSA-N','CC(C)C(NC(=O)C(CCCN=C(N)N)NC(=O)NC(Cc1ccccc1)C(=O)O)C(=O)NC(C=O)Cc1ccccc1','1'),
	(182097,2,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,'Cyclopent-2-enone, 3-benzyloxymethyl-4,5-isopropylidene-, (4R,5R)-(-)-','4B1950959490DD8E-FICuS-01-55','4B1950959490DD8E-FICTS-01-34','4B1950959490DD8E-uuuuu-01-04','InChI=1S/C16H18O4/c1-16(2)19-14-12(8-13(17)15(14)20-16)10-18-9-11-6-4-3-5-7-11/h3-8,14-15H,9-10H2,1-2H3','InChIKey=IMMAKCSFQZGDHG-UHFFFAOYSA-N','CC1(C)OC2C(=O)C=C(COCc3ccccc3)C2O1','1'),
	(182098,0,0,NULL,'Consistent with Molecular Formula','C22H17N5O4S2',479.5274,NULL,'2B94BC5F74B29834-FICuS-01-5F','3E4C63E674633C41-FICTS-01-28','2B94BC5F74B29834-uuuuu-01-0E','InChI=1S/C22H17N5O4S2/c23-33(30,31)18-13-11-15(12-14-18)24-25-19-20(28)26(16-7-3-1-4-8-16)22(32)27(21(19)29)17-9-5-2-6-10-17/h1-14,19H,(H2,23,30,31)','InChIKey=VCXWZGVOFDVVEI-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/C2C(=O)N(c3ccccc3)C(=S)N(c3ccccc3)C2=O)cc1',NULL),
	(182099,0,0,NULL,'Consistent with Molecular Formula','C27H20N6O4S2',556.6128,NULL,'AA478648EB1B4B17-FICuS-01-66','1FFA638865554F4C-FICTS-01-43','AA478648EB1B4B17-uuuuu-01-15','InChI=1S/C27H20N6O4S2/c34-25-24(30-29-19-14-16-22(17-15-19)39(36,37)31-23-13-7-8-18-28-23)26(35)33(21-11-5-2-6-12-21)27(38)32(25)20-9-3-1-4-10-20/h1-18,24H,(H,28,31)','InChIKey=RQQJEJACQVDQIX-UHFFFAOYSA-N','O=C1C(/N=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)C(=O)N(c2ccccc2)C(=S)N1c1ccccc1',NULL),
	(182100,0,0,NULL,'Consistent with Molecular Formula','C26H19N7O4S2',557.6006,NULL,'36B91DB0980684EB-FICuS-01-5C','290BA760C896846F-FICTS-01-33','36B91DB0980684EB-uuuuu-01-0B','InChI=1S/C26H19N7O4S2/c34-23-22(30-29-18-12-14-21(15-13-18)39(36,37)31-25-27-16-7-17-28-25)24(35)33(20-10-5-2-6-11-20)26(38)32(23)19-8-3-1-4-9-19/h1-17,22H,(H,27,28,31)','InChIKey=ROPMBMQGOCGNSH-UHFFFAOYSA-N','O=C1C(/N=N/c2ccc(S(=O)(=O)Nc3ncccn3)cc2)C(=O)N(c2ccccc2)C(=S)N1c1ccccc1',NULL),
	(182101,0,0,NULL,'Consistent with Molecular Formula','C23H14N6O4S2',502.5214,NULL,'BCD7C1C50EA118C0-FICuS-01-76','BCD7C1C50EA118C0-FICTS-01-55','BCD7C1C50EA118C0-uuuuu-01-25','InChI=1S/C23H14N6O4S2/c30-20-19(25-26-22-24-17-12-11-16(29(32)33)13-18(17)35-22)21(31)28(15-9-5-2-6-10-15)23(34)27(20)14-7-3-1-4-8-14/h1-13H,(H,24,26)','InChIKey=UOUMMVCGSXDIQE-UHFFFAOYSA-N','O=C1C(=NNc2nc3ccc([N+](=O)[O-])cc3s2)C(=O)N(c2ccccc2)C(=S)N1c1ccccc1',NULL),
	(182102,0,0,NULL,'Consistent with Molecular Formula','C23H15N5O2S2',457.5238,NULL,'118FDFB12399AA0F-FICuS-01-73','118FDFB12399AA0F-FICTS-01-52','118FDFB12399AA0F-uuuuu-01-22','InChI=1S/C23H15N5O2S2/c29-20-19(25-26-22-24-17-13-7-8-14-18(17)32-22)21(30)28(16-11-5-2-6-12-16)23(31)27(20)15-9-3-1-4-10-15/h1-14H,(H,24,26)','InChIKey=QYPALPZFMBOSPX-UHFFFAOYSA-N','O=C1C(=NNc2nc3ccccc3s2)C(=O)N(c2ccccc2)C(=S)N1c1ccccc1',NULL),
	(182103,0,0,NULL,'Consistent with Molecular Formula','C22H15Cl2N5O4S2',548.4176,NULL,'D22AFF44D5F1B905-FICuS-01-74','F9C23C817F272625-FICTS-01-2E','D22AFF44D5F1B905-uuuuu-01-23','InChI=1S/C22H15Cl2N5O4S2/c23-13-1-7-16(8-2-13)28-20(30)19(27-26-15-5-11-18(12-6-15)35(25,32)33)21(31)29(22(28)34)17-9-3-14(24)4-10-17/h1-12,19H,(H2,25,32,33)','InChIKey=JYRFAMFLCHIYMX-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/C2C(=O)N(c3ccc(Cl)cc3)C(=S)N(c3ccc(Cl)cc3)C2=O)cc1',NULL),
	(182104,0,0,NULL,'Consistent with Molecular Formula','C23H17Cl2N7O4S2',590.4578,NULL,'50831684020F04FB-FICuS-01-2E','4F2857B319FBDAC0-FICTS-01-55','50831684020F04FB-uuuuu-01-DD','InChI=1S/C23H17Cl2N7O4S2/c24-13-1-7-16(8-2-13)31-20(33)19(21(34)32(23(31)37)17-9-3-14(25)4-10-17)29-28-15-5-11-18(12-6-15)38(35,36)30-22(26)27/h1-12,19H,(H4,26,27,30)','InChIKey=PADXGDYDPHRCGR-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(/N=N/C2C(=O)N(c3ccc(Cl)cc3)C(=S)N(c3ccc(Cl)cc3)C2=O)cc1',NULL),
	(182105,1,0,'81108-25-0','Consistent with Molecular Formula','C27H21N7O5S2',587.6268,NULL,'B693302C71D8DD0E-FICuS-01-64','18703A8F96BCD28B-FICTS-01-4C','B693302C71D8DD0E-uuuuu-01-13','InChI=1S/C27H21N7O5S2/c1-39-21-12-10-20(11-13-21)34-25(36)23(24(35)33(27(34)40)19-6-3-2-4-7-19)31-30-18-8-14-22(15-9-18)41(37,38)32-26-28-16-5-17-29-26/h2-17,23H,1H3,(H,28,29,32)','InChIKey=DYPMOWMPZXWNDW-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(/N=N/c3ccc(S(=O)(=O)Nc4ncccn4)cc3)C(=O)N(c3ccccc3)C2=S)cc1','1'),
	(182106,0,0,NULL,'Consistent with Molecular Formula','C27H18Cl2N6O4S2',625.503,NULL,'4277B1B88BC3B54B-FICuS-01-65','90759EBE36EECBA4-FICTS-01-6D','4277B1B88BC3B54B-uuuuu-01-14','InChI=1S/C27H18Cl2N6O4S2/c28-17-4-10-20(11-5-17)34-25(36)24(26(37)35(27(34)40)21-12-6-18(29)7-13-21)32-31-19-8-14-22(15-9-19)41(38,39)33-23-3-1-2-16-30-23/h1-16,24H,(H,30,33)','InChIKey=IKMWBMGPIFIXRW-UHFFFAOYSA-N','O=C1C(/N=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)C(=O)N(c2ccc(Cl)cc2)C(=S)N1c1ccc(Cl)cc1',NULL),
	(182107,0,0,'82843-16-1','Consistent with Molecular Formula','C16H24N2O2S',308.4378,NULL,'8293CB3427A7AF96-FICuS-01-60','F23F3B3B0C8E2A10-FICTS-01-45','8293CB3427A7AF96-uuuuu-01-0F','InChI=1S/C16H24N2O2S/c1-6-10-13(19)12-11(17-8-9(2)3)7-16(4,5)21-15(12)18-14(10)20/h9,17,20H,6-8H2,1-5H3','InChIKey=OFBZJRBSKVFOJL-UHFFFAOYSA-N','CCC1=C(O)N=C2SC(C)(C)CC(NCC(C)C)=C2C1=O',NULL),
	(182108,0,0,'82843-14-9','Consistent with Molecular Formula','C16H24N2O2S',308.4378,NULL,'2B17BD524B80A22C-FICuS-01-56','7F1D1047F8AD8D05-FICTS-01-48','2B17BD524B80A22C-uuuuu-01-05','InChI=1S/C16H24N2O2S/c1-6-10-13(19)12-11(17-8-9(2)3)7-16(4,5)18-14(12)21-15(10)20/h9,17,20H,6-8H2,1-5H3','InChIKey=MEEKBTYLVOKWDF-UHFFFAOYSA-N','CCc1c(O)sc2c(c1=O)=C(NCC(C)C)CC(C)(C)N=2',NULL),
	(182109,1,0,NULL,'Consistent with Molecular Formula','C10H18N2S',198.3256,NULL,'2CCD46D165BA5B55-FICuS-01-71','2CCD46D165BA5B55-FICTS-01-50','2CCD46D165BA5B55-uuuuu-01-20','InChI=1S/C10H18N2S/c1-7(2)9-5-8(12(3)4)6-10(13)11-9/h6-7,9H,5H2,1-4H3,(H,11,13)','InChIKey=SKVYVWSWFSPXJB-UHFFFAOYSA-N','CC(C)C1CC(N(C)C)=CC(=S)N1','1'),
	(182110,0,0,NULL,'Consistent with Molecular Formula','C10H16N2S',196.3098,NULL,'F1B2BD5D5CBE34F7-FICuS-01-94','24541CF00B2C021B-FICTS-01-1B','F1B2BD5D5CBE34F7-uuuuu-01-43','InChI=1S/C10H16N2S/c1-7(2)9-5-8(12(3)4)6-10(13)11-9/h5-7H,1-4H3,(H,11,13)','InChIKey=CKFQFUPHQWHGGV-UHFFFAOYSA-N','CC(C)c1cc(N(C)C)cc(=S)[nH]1',NULL),
	(182111,1,0,NULL,'Consistent with Molecular Formula','C10H18N2O',182.265,NULL,'F6B7BFB2146AAA0B-FICuS-01-88','F6B7BFB2146AAA0B-FICTS-01-67','F6B7BFB2146AAA0B-uuuuu-01-37','InChI=1S/C10H18N2O/c1-7(2)9-5-8(12(3)4)6-10(13)11-9/h6-7,9H,5H2,1-4H3,(H,11,13)','InChIKey=IMDCMFVXRKUVAZ-UHFFFAOYSA-N','CC(C)C1CC(N(C)C)=CC(=O)N1','1'),
	(182112,0,0,NULL,'Consistent with Molecular Formula','C44H50Ge4O',885.2384,NULL,'9D35A210301AC259-FICuS-01-38','9D35A210301AC259-FICTS-01-17','9D35A210301AC259-uuuuu-01-E7','InChI=1S/C44H50Ge4O/c1-5-45(6-2,47(39-27-15-9-16-28-39,40-29-17-10-18-30-40)41-31-19-11-20-32-41)49-46(7-3,8-4)48(42-33-21-12-22-34-42,43-35-23-13-24-36-43)44-37-25-14-26-38-44/h9-38H,5-8H2,1-4H3','InChIKey=HQWJEUZUCFHEME-UHFFFAOYSA-N','CC[Ge](CC)(O[Ge](CC)(CC)[Ge](c1ccccc1)(c1ccccc1)c1ccccc1)[Ge](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(182113,0,0,NULL,'Consistent with Molecular Formula','C20H50Ge4S',613.035,NULL,'7811CCB8DB6C46B6-FICuS-01-79','7811CCB8DB6C46B6-FICTS-01-58','7811CCB8DB6C46B6-uuuuu-01-28','InChI=1S/C20H50Ge4S/c1-11-21(12-2,13-3)23(17-7,18-8)25-24(19-9,20-10)22(14-4,15-5)16-6/h11-20H2,1-10H3','InChIKey=OOSBLMFLJUHGCN-UHFFFAOYSA-N','CC[Ge](CC)(CC)[Ge](CC)(CC)S[Ge](CC)(CC)[Ge](CC)(CC)CC',NULL),
	(182114,0,0,'1529-27-7','Consistent with Molecular Formula','C18H15GeO',319.9059,NULL,'284291FE5583023B-FICuS-01-38','284291FE5583023B-FICTS-01-17','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/C18H15Ge.O/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;/h1-15H;','InChIKey=FQNIRDWCWNXOFQ-UHFFFAOYSA-N','O[Ge](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(182115,0,0,'39011-96-6','Consistent with Molecular Formula','C24H24O5',392.4506,NULL,'C1FE97FE7A29385E-FICuS-01-89','C1FE97FE7A29385E-FICTS-01-68','C1FE97FE7A29385E-uuuuu-01-38','InChI=1S/C24H24O5/c1-13(2)6-7-14-16(27-5)8-9-17-20(14)23(26)21-19(28-17)12-18-15(22(21)25)10-11-24(3,4)29-18/h6,8-12,25H,7H2,1-5H3','InChIKey=PLKQPRRVFTZBAE-UHFFFAOYSA-N','COc1ccc2oc3cc4c(c(O)c3c(=O)c2c1CC=C(C)C)C=CC(C)(C)O4',NULL),
	(182116,3,0,NULL,'Consistent with Molecular Formula','C22H28O6',388.4596,NULL,'950E8DC6CEE96AF7-FICuS-01-99','950E8DC6CEE96AF7-FICTS-01-78','950E8DC6CEE96AF7-uuuuu-01-48','InChI=1S/C22H28O6/c1-6-7-13(10-15(23)24)16-20-14(8-9-22(4,5)28-20)19(26)17-18(25)11(2)12(3)27-21(16)17/h8-9,11-13,26H,6-7,10H2,1-5H3,(H,23,24)','InChIKey=JZWLSXINEVHWEP-UHFFFAOYSA-N','CCCC(CC(=O)O)c1c2c(c(O)c3c1OC(C)C(C)C3=O)C=CC(C)(C)O2','1'),
	(182117,0,0,'93548-92-6','Consistent with Molecular Formula','C16H10Cl3NO2',354.6195,NULL,'5EF1AF13CB50A8E8-FICuS-01-83','5EF1AF13CB50A8E8-FICTS-01-62','5EF1AF13CB50A8E8-uuuuu-01-32','InChI=1S/C16H10Cl3NO2/c17-10-6-5-9(12(18)7-10)8-20-13-4-2-1-3-11(13)14(15(20)19)16(21)22/h1-7H,8H2,(H,21,22)','InChIKey=DRGDHDJLMADBCN-UHFFFAOYSA-N','O=C(O)c1c(Cl)n(Cc2ccc(Cl)cc2Cl)c2ccccc12',NULL),
	(182118,0,0,'93548-94-8','Consistent with Molecular Formula','C16H10Cl3NO2',354.6195,NULL,'6862F16D56ED706E-FICuS-01-64','6862F16D56ED706E-FICTS-01-43','6862F16D56ED706E-uuuuu-01-13','InChI=1S/C16H10Cl3NO2/c17-10-5-6-12(18)9(7-10)8-20-13-4-2-1-3-11(13)14(15(20)19)16(21)22/h1-7H,8H2,(H,21,22)','InChIKey=GABQUSDSOMBNIT-UHFFFAOYSA-N','O=C(O)c1c(Cl)n(Cc2cc(Cl)ccc2Cl)c2ccccc12',NULL),
	(182119,2,0,NULL,'Consistent with Molecular Formula','C11H21NO',183.293,NULL,'EFA9A9A3C6E41E39-FICuS-01-8E','EFA9A9A3C6E41E39-FICTS-01-6D','EFA9A9A3C6E41E39-uuuuu-01-3D','InChI=1S/C11H21NO/c13-11-8-4-7-10(11)12-9-5-2-1-3-6-9/h9-13H,1-8H2','InChIKey=XDOJOKDJTMNQMX-UHFFFAOYSA-N','OC1CCCC1NC1CCCCC1','1'),
	(182120,2,0,NULL,'Consistent with Molecular Formula','C13H23NS',225.3914,NULL,'7CB7E94B9391E3B6-FICuS-01-74','7CB7E94B9391E3B6-FICTS-01-53','7CB7E94B9391E3B6-uuuuu-01-23','InChI=1S/C13H23NS/c1-2-6-11(7-3-1)14-10-15-13-9-5-4-8-12(13)14/h11-13H,1-10H2','InChIKey=TZSFURNFVAKOAH-UHFFFAOYSA-N','C1CCC(N2CSC3CCCCC32)CC1','1'),
	(182121,2,0,NULL,'Consistent with Molecular Formula','C11H21NO',183.293,NULL,'93755546E1DCF306-FICuS-01-4F','93755546E1DCF306-FICTS-01-2E','93755546E1DCF306-uuuuu-01-FE','InChI=1S/C11H21NO/c1-11(2,3)12-8-13-10-7-5-4-6-9(10)12/h9-10H,4-8H2,1-3H3','InChIKey=PNWPPABOZYUERH-UHFFFAOYSA-N','CC(C)(C)N1COC2CCCCC21','1'),
	(182122,0,0,NULL,'Consistent with Molecular Formula','C11H9?N5NaO2S',298.2742,NULL,'CF93DB64D2D40E94-FICuS-01-7C','CF93DB64D2D40E94-FICTS-01-5B','CF93DB64D2D40E94-uuuuu-01-2B','InChI=1S/C11H9N5O2S.Na/c17-15-13-8-1-3-9(4-2-8)19-10-5-6-11(12-7-10)14-16-18;/h1-7H,(H,13,17)(H,12,14,18);/q;+1','InChIKey=IJCAYLVKYAEVFK-UHFFFAOYSA-N','*.O/N=N/c1ccc(Sc2ccc(/N=N/O)nc2)cc1.[Na+]',NULL),
	(182123,0,0,NULL,'Consistent with Molecular Formula','C8H6N4NaO',197.1514,'1,8-Naphthyridin-2-amine, N-nitroso-, sodium salt\n1,8-Naphthyridine-2-amine, N-nitroso-, sodium salt\nDiazene, hydroxy(1,8-naphthyridin-2-yl)-, sodium salt','CB27AC27EAF68002-FICuS-01-6E','7FCD4805AA1CAFD6-FICTS-01-72','40C040288A8D32AA-uuuuu-01-F7','InChI=1S/C8H6N4O.Na/c13-12-11-7-4-3-6-2-1-5-9-8(6)10-7;/h1-5H,(H,9,10,11,13);/q;+1','InChIKey=WBERYNONSKRSTM-UHFFFAOYSA-N','O/N=N/c1ccc2cccnc2n1.[Na+]',NULL),
	(182124,0,0,NULL,'Consistent with Molecular Formula','C4H4?N6NaO2',191.1044,'2,6-Pyrazinediamine, N,N\'-dinitroso-, disodium salt\nDiazene, 1,1\'-(pyrazine-2,6-diyl)bis[2-hydroxy-, disodium salt','59B898F0D9187DA4-FICuS-01-6C','59B898F0D9187DA4-FICTS-01-4B','59B898F0D9187DA4-uuuuu-01-1B','InChI=1S/C4H4N6O2.Na/c11-9-7-3-1-5-2-4(6-3)8-10-12;/h1-2H,(H2,6,7,8,11,12);/q;+1','InChIKey=RCFPZYBMHDMZJL-UHFFFAOYSA-N','*.O/N=N/c1cncc(/N=N/O)n1.[Na+]',NULL),
	(182125,10,0,NULL,'Consistent with Molecular Formula','C24H27F3N4O10',588.4933,'L-Alanine, (dodecahydro-1,3,5,7-tetraoxo-4,8-ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-2,6-diyl)bis(methylene) ester, bis(trifluoroacetate)','6878BF6C0BD7011A-FICuS-01-65','54AC58A05B9BBE82-FICTS-01-54','C86AAE914B6A9848-uuuuu-01-22','InChI=1S/C22H26N4O8.C2HF3O2/c1-7(23)21(31)33-5-25-17(27)13-9-3-4-10(14(13)18(25)28)12-11(9)15-16(12)20(30)26(19(15)29)6-34-22(32)8(2)24;3-2(4,5)1(6)7/h3-4,7-16H,5-6,23-24H2,1-2H3;(H,6,7)','InChIKey=XFWXTQGTVDIXST-UHFFFAOYSA-N','CC(N)C(=O)OCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(COC(=O)C(C)N)C(=O)C2C31.O=C(O)C(F)(F)F','1'),
	(182126,0,0,NULL,'Consistent with Molecular Formula','C33H30N2O8',582.6086,NULL,'1D5CE419464D3AEC-FICuS-01-75','B9EDBB72D462CE1B-FICTS-01-72','1D5CE419464D3AEC-uuuuu-01-24','InChI=1S/C33H30N2O8/c1-5-42-32(38)28-26(30(36)22-11-7-19(3)8-12-22)25(21-15-17-24(18-16-21)35(40)41)27(29(34-28)33(39)43-6-2)31(37)23-13-9-20(4)10-14-23/h7-18,25,34H,5-6H2,1-4H3','InChIKey=XNESFARHGIZSET-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)c2ccc(C)cc2)C(c2ccc([N+](=O)[O-])cc2)C(C(=O)c2ccc(C)cc2)=C(C(=O)OCC)N1',NULL),
	(182127,0,0,NULL,'Consistent with Molecular Formula','C33H30N2O10',614.6074,NULL,'1787FD11307B2895-FICuS-01-3E','0FA8AC50B58D4237-FICTS-01-41','1787FD11307B2895-uuuuu-01-ED','InChI=1S/C33H30N2O10/c1-5-44-32(38)28-26(30(36)19-10-14-23(42-3)15-11-19)25(21-8-7-9-22(18-21)35(40)41)27(29(34-28)33(39)45-6-2)31(37)20-12-16-24(43-4)17-13-20/h7-18,25,34H,5-6H2,1-4H3','InChIKey=CNSYNQFCNZPYHT-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)c2ccc(OC)cc2)C(c2cccc([N+](=O)[O-])c2)C(C(=O)c2ccc(OC)cc2)=C(C(=O)OCC)N1',NULL),
	(182128,0,0,NULL,'Consistent with Molecular Formula','C33H30N2O10',614.6074,NULL,'EEFF9831D5D20F2E-FICuS-01-8E','D678B0D8CCD0AE5B-FICTS-01-74','EEFF9831D5D20F2E-uuuuu-01-3D','InChI=1S/C33H30N2O10/c1-5-44-32(38)28-26(30(36)20-9-15-23(42-3)16-10-20)25(19-7-13-22(14-8-19)35(40)41)27(29(34-28)33(39)45-6-2)31(37)21-11-17-24(43-4)18-12-21/h7-18,25,34H,5-6H2,1-4H3','InChIKey=SJHVOVGGICXPNF-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)c2ccc(OC)cc2)C(c2ccc([N+](=O)[O-])cc2)C(C(=O)c2ccc(OC)cc2)=C(C(=O)OCC)N1',NULL),
	(182129,0,0,NULL,'Consistent with Molecular Formula','C23H27NO8',445.4682,NULL,'51978224E2D7016B-FICuS-01-38','2FB6E16C70F06E6D-FICTS-01-57','51978224E2D7016B-uuuuu-01-E7','InChI=1S/C23H27NO8/c1-7-31-22(27)20-17(12(3)25)19(14-9-10-15(29-5)16(11-14)30-6)18(13(4)26)21(24-20)23(28)32-8-2/h9-11,19,24H,7-8H2,1-6H3','InChIKey=ZDOAYQREWXCARP-UHFFFAOYSA-N','CCOC(=O)C1=C(C(C)=O)C(c2ccc(OC)c(OC)c2)C(C(C)=O)=C(C(=O)OCC)N1',NULL),
	(182130,0,0,NULL,'Consistent with Molecular Formula','C31H25Cl2NO6',578.4476,NULL,'B58D6F7D1F73B30E-FICuS-01-7C','7995D3348ABEA96F-FICTS-01-58','B58D6F7D1F73B30E-uuuuu-01-2B','InChI=1S/C31H25Cl2NO6/c1-3-39-30(37)26-24(28(35)18-11-7-5-8-12-18)23(21-16-15-20(32)17-22(21)33)25(27(34-26)31(38)40-4-2)29(36)19-13-9-6-10-14-19/h5-17,23,34H,3-4H2,1-2H3','InChIKey=CLFNWWKXZBCWMF-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)c2ccccc2)C(c2ccc(Cl)cc2Cl)C(C(=O)c2ccccc2)=C(C(=O)OCC)N1',NULL),
	(182131,0,0,NULL,'Consistent with Molecular Formula','C33H29Cl2NO6',606.5012,NULL,'93242EEBD755997B-FICuS-01-67','0A7CDBD083E5BA23-FICTS-01-58','93242EEBD755997B-uuuuu-01-16','InChI=1S/C33H29Cl2NO6/c1-5-41-32(39)28-26(30(37)20-14-10-18(3)11-15-20)25(24-22(34)8-7-9-23(24)35)27(29(36-28)33(40)42-6-2)31(38)21-16-12-19(4)13-17-21/h7-17,25,36H,5-6H2,1-4H3','InChIKey=SGTQWZXZJWDUQO-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)c2ccc(C)cc2)C(c2c(Cl)cccc2Cl)C(C(=O)c2ccc(C)cc2)=C(C(=O)OCC)N1',NULL),
	(182132,0,0,NULL,'Consistent with Molecular Formula','C33H29Cl2NO6',606.5012,NULL,'A9CAB9E5B78D8615-FICuS-01-83','92E8DDB57414B699-FICTS-01-47','A9CAB9E5B78D8615-uuuuu-01-32','InChI=1S/C33H29Cl2NO6/c1-5-41-32(39)28-26(30(37)20-11-7-18(3)8-12-20)25(23-16-15-22(34)17-24(23)35)27(29(36-28)33(40)42-6-2)31(38)21-13-9-19(4)10-14-21/h7-17,25,36H,5-6H2,1-4H3','InChIKey=XEJSMLPRMVLBPQ-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)c2ccc(C)cc2)C(c2ccc(Cl)cc2Cl)C(C(=O)c2ccc(C)cc2)=C(C(=O)OCC)N1',NULL),
	(182133,0,0,NULL,'Consistent with Molecular Formula','C33H29Cl2NO8',638.5,NULL,'46ADE677F63A9817-FICuS-01-68','6DF5DCC8CD69DB0A-FICTS-01-8A','46ADE677F63A9817-uuuuu-01-17','InChI=1S/C33H29Cl2NO8/c1-5-43-32(39)28-26(30(37)18-10-14-20(41-3)15-11-18)25(24-22(34)8-7-9-23(24)35)27(29(36-28)33(40)44-6-2)31(38)19-12-16-21(42-4)17-13-19/h7-17,25,36H,5-6H2,1-4H3','InChIKey=HACTXDUBRKPSIS-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)c2ccc(OC)cc2)C(c2c(Cl)cccc2Cl)C(C(=O)c2ccc(OC)cc2)=C(C(=O)OCC)N1',NULL),
	(182134,0,0,NULL,'Consistent with Molecular Formula','C33H29Cl2NO8',638.5,NULL,'31E66AB267A15143-FICuS-01-3D','F54F8D08CFF74732-FICTS-01-55','31E66AB267A15143-uuuuu-01-EC','InChI=1S/C33H29Cl2NO8/c1-5-43-32(39)28-26(30(37)18-7-12-21(41-3)13-8-18)25(23-16-11-20(34)17-24(23)35)27(29(36-28)33(40)44-6-2)31(38)19-9-14-22(42-4)15-10-19/h7-17,25,36H,5-6H2,1-4H3','InChIKey=KPCDRZVWCVEWQC-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)c2ccc(OC)cc2)C(c2ccc(Cl)cc2Cl)C(C(=O)c2ccc(OC)cc2)=C(C(=O)OCC)N1',NULL),
	(182135,0,0,NULL,'Consistent with Molecular Formula','C35H35NO10',629.6622,NULL,'B7A7CF73C23959C0-FICuS-01-6D','7DC66F95523AB57A-FICTS-01-4E','B7A7CF73C23959C0-uuuuu-01-1C','InChI=1S/C35H35NO10/c1-7-45-34(39)30-28(32(37)20-9-14-23(41-3)15-10-20)27(22-13-18-25(43-5)26(19-22)44-6)29(31(36-30)35(40)46-8-2)33(38)21-11-16-24(42-4)17-12-21/h9-19,27,36H,7-8H2,1-6H3','InChIKey=JTERJLHZRGJCNI-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)c2ccc(OC)cc2)C(c2ccc(OC)c(OC)c2)C(C(=O)c2ccc(OC)cc2)=C(C(=O)OCC)N1',NULL),
	(182136,0,1,NULL,'Consistent with Molecular Formula','C14H12ClNO3',277.7067,NULL,'721BCE84A309EF0C-FICuS-01-72','721BCE84A309EF0C-FICTS-01-51','721BCE84A309EF0C-uuuuu-01-21','InChI=1S/C14H12ClNO3/c1-2-18-14(17)13-9-12(19-16-13)8-5-10-3-6-11(15)7-4-10/h3-9H,2H2,1H3','InChIKey=IRILQNBBXIRKNC-UHFFFAOYSA-N','CCOC(=O)c1cc(/C=C/c2ccc(Cl)cc2)on1','1'),
	(182137,0,1,NULL,'Consistent with Molecular Formula','C14H12ClNO3',277.7067,NULL,'5CABF0A648519F2C-FICuS-01-75','5CABF0A648519F2C-FICTS-01-54','5CABF0A648519F2C-uuuuu-01-24','InChI=1S/C14H12ClNO3/c1-2-18-14(17)13-9-12(19-16-13)7-6-10-4-3-5-11(15)8-10/h3-9H,2H2,1H3','InChIKey=LWUPPRSYPIHDGC-UHFFFAOYSA-N','CCOC(=O)c1cc(/C=C/c2cccc(Cl)c2)on1','1'),
	(182138,0,1,NULL,'Consistent with Molecular Formula','C14H11Cl2NO3',312.1518,NULL,'00D709F1C0F238DE-FICuS-01-61','00D709F1C0F238DE-FICTS-01-40','00D709F1C0F238DE-uuuuu-01-10','InChI=1S/C14H11Cl2NO3/c1-2-19-14(18)13-8-11(20-17-13)6-4-9-3-5-10(15)7-12(9)16/h3-8H,2H2,1H3','InChIKey=ILGAKLJJVVLTHJ-UHFFFAOYSA-N','CCOC(=O)c1cc(/C=C/c2ccc(Cl)cc2Cl)on1','1'),
	(182139,0,1,NULL,'Consistent with Molecular Formula','C18H11Cl2N3O4',404.2086,NULL,'DA54C2555BB03DFB-FICuS-01-7C','DA54C2555BB03DFB-FICTS-01-5B','DA54C2555BB03DFB-uuuuu-01-2B','InChI=1S/C18H11Cl2N3O4/c19-14-2-1-3-15(17(14)20)21-18(24)16-10-13(27-22-16)9-6-11-4-7-12(8-5-11)23(25)26/h1-10H,(H,21,24)','InChIKey=TXMFYKGLLMTEGL-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1Cl)c1cc(/C=C/c2ccc([N+](=O)[O-])cc2)on1','1'),
	(182140,2,0,'32116-50-0','Consistent with Molecular Formula','C17H14N4O5',354.3214,NULL,'C318A2B0DB43C1FD-FICuS-01-76','C318A2B0DB43C1FD-FICTS-01-55','C318A2B0DB43C1FD-uuuuu-01-25','InChI=1S/C17H14N4O5/c22-16-10-9-13(18-11-5-1-3-7-14(11)20(23)24)17(16)19-12-6-2-4-8-15(12)21(25)26/h1-10,13,17-19H','InChIKey=AXTFFAGFVLSOTN-UHFFFAOYSA-N','O=C1C=CC(Nc2ccccc2[N+](=O)[O-])C1Nc1ccccc1[N+](=O)[O-]','1'),
	(182141,0,0,'86842-88-8','Consistent with Molecular Formula','C19H14ClNO2',323.7781,NULL,'9BB23EC5B3F50955-FICuS-01-69','9BB23EC5B3F50955-FICTS-01-48','9BB23EC5B3F50955-uuuuu-01-18','InChI=1S/C19H14ClNO2/c1-2-14-15-5-3-4-10-21(15)16-11-17(23-19(14)16)18(22)12-6-8-13(20)9-7-12/h3-11H,2H2,1H3','InChIKey=WXKZPNWIWMMYHX-UHFFFAOYSA-N','CCc1c2oc(C(=O)c3ccc(Cl)cc3)cc2n2ccccc12',NULL),
	(182142,2,0,NULL,'Consistent with Molecular Formula','C16H21NO4S2',355.4662,NULL,'23B235FC5C9FD6CA-FICuS-01-86','23B235FC5C9FD6CA-FICTS-01-65','23B235FC5C9FD6CA-uuuuu-01-35','InChI=1S/C16H21NO4S2/c1-5-20-14(18)12-16(22-4)23-13(15(19)21-6-2)11-9-10(3)7-8-17(11)12/h7-9,11,13H,5-6H2,1-4H3','InChIKey=HHBJSZHDKVLSMH-UHFFFAOYSA-N','CCOC(=O)C1=C(SC)SC(C(=O)OCC)C2C=C(C)C=CN12','1'),
	(182143,1,0,'85152-74-5','Consistent with Molecular Formula','C15H13ClN2O3',304.7323,NULL,'C7A067AC486DF4E9-FICuS-01-81','C7A067AC486DF4E9-FICTS-01-60','C7A067AC486DF4E9-uuuuu-01-30','InChI=1S/C15H13ClN2O3/c16-13-8-6-11(7-9-13)10-18(17-21)14(15(19)20)12-4-2-1-3-5-12/h1-9,14H,10H2,(H,19,20)','InChIKey=WBRGEXSDDDAVMU-UHFFFAOYSA-N','O=NN(Cc1ccc(Cl)cc1)C(C(=O)O)c1ccccc1','1'),
	(182144,1,0,'84940-23-8','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'400B5150069E21B2-FICuS-01-23','400B5150069E21B2-FICTS-01-02','400B5150069E21B2-uuuuu-01-D2','InChI=1S/C17H15NO3/c1-20-13-8-6-12(7-9-13)17-15-5-3-2-4-14(15)16(19)18(17)10-11-21-17/h2-9H,10-11H2,1H3','InChIKey=QRFRXRXNZGPWIW-UHFFFAOYSA-N','COc1ccc(C23OCCN2C(=O)c2ccccc23)cc1','1'),
	(182145,1,0,'85364-37-0','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'3EE9E86B055622CA-FICuS-01-6A','3EE9E86B055622CA-FICTS-01-49','3EE9E86B055622CA-uuuuu-01-19','InChI=1S/C14H15NO3/c1-9(16)7-8-12-10-5-3-4-6-11(10)13(17)15(2)14(12)18/h3-6,12H,7-8H2,1-2H3','InChIKey=MZCFNJYOSFDDDC-UHFFFAOYSA-N','CC(=O)CCC1C(=O)N(C)C(=O)c2ccccc21','1'),
	(182146,0,0,'87275-13-6','Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'310D76A3D317A94D-FICuS-01-51','1FAA31AE9C71FB22-FICTS-01-59','310D76A3D317A94D-uuuuu-01-00','InChI=1S/C12H9NO4/c1-6(14)9-4-13-12(15)8-3-11-10(2-7(8)9)16-5-17-11/h2-4H,5H2,1H3,(H,13,15)','InChIKey=IAMQVHJRNUPGGE-UHFFFAOYSA-N','CC(=O)c1c[nH]c(=O)c2cc3c(cc12)OCO3',NULL),
	(182147,0,0,'85458-81-7','Consistent with Molecular Formula','C12H16N2OS',236.3312,NULL,'6A8F31466FEDBFFD-FICuS-01-A1','6A8F31466FEDBFFD-FICTS-01-80','6A8F31466FEDBFFD-uuuuu-01-50','InChI=1S/C12H16N2OS/c1-3-8-14-11(15)9-6-4-5-7-10(9)13-12(14)16-2/h3H,1,4-8H2,2H3','InChIKey=QZTRVKWSIUNVTA-UHFFFAOYSA-N','C=CCn1c(SC)nc2c(c1=O)CCCC2',NULL),
	(182148,1,0,'85458-79-3','Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'6EEDAF3CA45A98DA-FICuS-01-A9','46784C095C0881C3-FICTS-01-1E','6EEDAF3CA45A98DA-uuuuu-01-58','InChI=1S/C11H16N2O4/c14-6-7(15)5-13-10(16)8-3-1-2-4-9(8)12-11(13)17/h7,14-15H,1-6H2,(H,12,17)','InChIKey=UIIXWYVHILFCET-UHFFFAOYSA-N','O=c1[nH]c2c(c(=O)n1CC(O)CO)CCCC2','1'),
	(182149,2,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'F9EB6138427C32A7-FICuS-01-5C','F9EB6138427C32A7-FICTS-01-3B','F9EB6138427C32A7-uuuuu-01-0B','InChI=1S/C17H19NO3/c1-20-15-9-7-13(8-10-15)17-11-16(12-19)21-18(17)14-5-3-2-4-6-14/h2-10,16-17,19H,11-12H2,1H3','InChIKey=XANODYLBCXSIRS-UHFFFAOYSA-N','COc1ccc(C2CC(CO)ON2c2ccccc2)cc1','1'),
	(182150,0,0,NULL,'Consistent with Molecular Formula','C14H16N4OS2',320.4266,NULL,'06EB457E3D5B8192-FICuS-01-5B','06EB457E3D5B8192-FICTS-01-3A','06EB457E3D5B8192-uuuuu-01-0A','InChI=1S/C14H16N4OS2/c1-4-19-13-12(10(2)17-18(13)14(20)21-3)16-15-11-8-6-5-7-9-11/h5-9H,4H2,1-3H3','InChIKey=QTDDCAOAICEGJD-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2)c(C)nn1C(=S)SC',NULL),
	(182151,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4OS2',354.8717,NULL,'899AE8E977E42C31-FICuS-01-6D','899AE8E977E42C31-FICTS-01-4C','899AE8E977E42C31-uuuuu-01-1C','InChI=1S/C14H15ClN4OS2/c1-4-20-13-12(9(2)18-19(13)14(21)22-3)17-16-11-8-6-5-7-10(11)15/h5-8H,4H2,1-3H3','InChIKey=DLDHONNCJAWVIH-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2Cl)c(C)nn1C(=S)SC',NULL),
	(182152,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4OS2',354.8717,NULL,'F582D5E180B0C565-FICuS-01-58','F582D5E180B0C565-FICTS-01-37','F582D5E180B0C565-uuuuu-01-07','InChI=1S/C14H15ClN4OS2/c1-4-20-13-12(9(2)18-19(13)14(21)22-3)17-16-11-7-5-6-10(15)8-11/h5-8H,4H2,1-3H3','InChIKey=GGHYBFSGHOLAKC-UHFFFAOYSA-N','CCOc1c(/N=N/c2cccc(Cl)c2)c(C)nn1C(=S)SC',NULL),
	(182153,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4OS2',354.8717,NULL,'C78454798A725F55-FICuS-01-4D','C78454798A725F55-FICTS-01-2C','C78454798A725F55-uuuuu-01-FC','InChI=1S/C14H15ClN4OS2/c1-4-20-13-12(9(2)18-19(13)14(21)22-3)17-16-11-7-5-10(15)6-8-11/h5-8H,4H2,1-3H3','InChIKey=NHTRKBYPALHWAO-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(Cl)cc2)c(C)nn1C(=S)SC',NULL),
	(182154,0,0,NULL,'Consistent with Molecular Formula','C14H14Cl2N4OS2',389.3168,NULL,'725A057F0B3B6242-FICuS-01-3D','725A057F0B3B6242-FICTS-01-1C','725A057F0B3B6242-uuuuu-01-EC','InChI=1S/C14H14Cl2N4OS2/c1-4-21-13-12(8(2)19-20(13)14(22)23-3)18-17-11-6-5-9(15)7-10(11)16/h5-7H,4H2,1-3H3','InChIKey=CBRFAWIRMOMAAG-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(Cl)cc2Cl)c(C)nn1C(=S)SC',NULL),
	(182155,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O3S2',365.4242,NULL,'E3AF7B503A493236-FICuS-01-53','E3AF7B503A493236-FICTS-01-32','E3AF7B503A493236-uuuuu-01-02','InChI=1S/C14H15N5O3S2/c1-4-22-13-12(9(2)17-18(13)14(23)24-3)16-15-10-7-5-6-8-11(10)19(20)21/h5-8H,4H2,1-3H3','InChIKey=NQEJJTJZKQIUSZ-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2[N+](=O)[O-])c(C)nn1C(=S)SC',NULL),
	(182156,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O3S2',365.4242,NULL,'534B96B84B6C5B6E-FICuS-01-6F','534B96B84B6C5B6E-FICTS-01-4E','534B96B84B6C5B6E-uuuuu-01-1E','InChI=1S/C14H15N5O3S2/c1-4-22-13-12(9(2)17-18(13)14(23)24-3)16-15-10-6-5-7-11(8-10)19(20)21/h5-8H,4H2,1-3H3','InChIKey=HZPGUHHPZFSLJN-UHFFFAOYSA-N','CCOc1c(/N=N/c2cccc([N+](=O)[O-])c2)c(C)nn1C(=S)SC',NULL),
	(182157,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O3S2',365.4242,NULL,'443548C442440E36-FICuS-01-26','443548C442440E36-FICTS-01-05','443548C442440E36-uuuuu-01-D5','InChI=1S/C14H15N5O3S2/c1-4-22-13-12(9(2)17-18(13)14(23)24-3)16-15-10-5-7-11(8-6-10)19(20)21/h5-8H,4H2,1-3H3','InChIKey=OHPQHBRRVUOMMB-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc([N+](=O)[O-])cc2)c(C)nn1C(=S)SC',NULL),
	(182158,0,0,NULL,'Consistent with Molecular Formula','C15H18N4OS2',334.4534,NULL,'F692455F99F08D58-FICuS-01-63','F692455F99F08D58-FICTS-01-42','F692455F99F08D58-uuuuu-01-12','InChI=1S/C15H18N4OS2/c1-5-20-14-13(11(3)18-19(14)15(21)22-4)17-16-12-9-7-6-8-10(12)2/h6-9H,5H2,1-4H3','InChIKey=ZJWSIRQQCKBEAA-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2C)c(C)nn1C(=S)SC',NULL),
	(182159,0,0,NULL,'Consistent with Molecular Formula','C15H18N4OS2',334.4534,NULL,'96A46FB6B1EB1D9B-FICuS-01-89','96A46FB6B1EB1D9B-FICTS-01-68','96A46FB6B1EB1D9B-uuuuu-01-38','InChI=1S/C15H18N4OS2/c1-5-20-14-13(11(3)18-19(14)15(21)22-4)17-16-12-8-6-10(2)7-9-12/h6-9H,5H2,1-4H3','InChIKey=BJKZJDWELFZSQD-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(C)cc2)c(C)nn1C(=S)SC',NULL),
	(182160,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O2S2',350.4528,NULL,'17D42D6F76A8EBE1-FICuS-01-7C','17D42D6F76A8EBE1-FICTS-01-5B','17D42D6F76A8EBE1-uuuuu-01-2B','InChI=1S/C15H18N4O2S2/c1-5-21-14-13(10(2)18-19(14)15(22)23-4)17-16-11-8-6-7-9-12(11)20-3/h6-9H,5H2,1-4H3','InChIKey=RERAAKGHAQUOMF-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2OC)c(C)nn1C(=S)SC',NULL),
	(182161,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O2S2',350.4528,NULL,'029EF076E8537FCF-FICuS-01-75','029EF076E8537FCF-FICTS-01-54','029EF076E8537FCF-uuuuu-01-24','InChI=1S/C15H18N4O2S2/c1-5-21-14-13(10(2)18-19(14)15(22)23-4)17-16-11-6-8-12(20-3)9-7-11/h6-9H,5H2,1-4H3','InChIKey=HNXOUPWDDMMXJI-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(OC)cc2)c(C)nn1C(=S)SC',NULL),
	(182162,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O2S2',364.4796,NULL,'5C6642FF458084F4-FICuS-01-54','5C6642FF458084F4-FICTS-01-33','5C6642FF458084F4-uuuuu-01-03','InChI=1S/C16H20N4O2S2/c1-5-21-13-10-8-7-9-12(13)17-18-14-11(3)19-20(16(23)24-4)15(14)22-6-2/h7-10H,5-6H2,1-4H3','InChIKey=SSAVLSHAEKKQHV-UHFFFAOYSA-N','CCOc1ccccc1/N=N/c1c(C)nn(C(=S)SC)c1OCC',NULL),
	(182163,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O2S2',364.4796,NULL,'4451898E5C48C253-FICuS-01-44','4451898E5C48C253-FICTS-01-23','4451898E5C48C253-uuuuu-01-F3','InChI=1S/C16H20N4O2S2/c1-5-21-13-9-7-12(8-10-13)17-18-14-11(3)19-20(16(23)24-4)15(14)22-6-2/h7-10H,5-6H2,1-4H3','InChIKey=UDKFGDOYVITXAG-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2c(C)nn(C(=S)SC)c2OCC)cc1',NULL),
	(182164,0,0,NULL,'Consistent with Molecular Formula','C14H15BrN4OS2',399.3227,NULL,'9E1123BD4E07665F-FICuS-01-59','9E1123BD4E07665F-FICTS-01-38','9E1123BD4E07665F-uuuuu-01-08','InChI=1S/C14H15BrN4OS2/c1-4-20-13-12(9(2)18-19(13)14(21)22-3)17-16-11-7-5-10(15)6-8-11/h5-8H,4H2,1-3H3','InChIKey=KCMKPDPVNPQJRK-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(Br)cc2)c(C)nn1C(=S)SC',NULL),
	(182165,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O2S2',336.426,NULL,'73A17FF9E25BBF42-FICuS-01-7B','73A17FF9E25BBF42-FICTS-01-5A','73A17FF9E25BBF42-uuuuu-01-2A','InChI=1S/C14H16N4O2S2/c1-4-20-13-12(9(2)17-18(13)14(21)22-3)16-15-10-5-7-11(19)8-6-10/h5-8,19H,4H2,1-3H3','InChIKey=DHPCSZJBTGVOHS-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(O)cc2)c(C)nn1C(=S)SC',NULL),
	(182166,0,0,NULL,'Consistent with Molecular Formula','C13H14N4OS2',306.3998,NULL,'DA972EBC971BD7C7-FICuS-01-90','DA972EBC971BD7C7-FICTS-01-6F','DA972EBC971BD7C7-uuuuu-01-3F','InChI=1S/C13H14N4OS2/c1-3-18-12-11(9(2)16-17(12)13(19)20)15-14-10-7-5-4-6-8-10/h4-8H,3H2,1-2H3,(H,19,20)','InChIKey=OEHNKBSUCFUWIG-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2)c(C)nn1C(=S)S',NULL),
	(182167,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN4OS2',340.8449,NULL,'76BED28A1B5B4861-FICuS-01-67','76BED28A1B5B4861-FICTS-01-46','76BED28A1B5B4861-uuuuu-01-16','InChI=1S/C13H13ClN4OS2/c1-3-19-12-11(8(2)17-18(12)13(20)21)16-15-10-7-5-4-6-9(10)14/h4-7H,3H2,1-2H3,(H,20,21)','InChIKey=KWYADUJMMAIASA-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2Cl)c(C)nn1C(=S)S',NULL),
	(182168,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN4OS2',340.8449,NULL,'980B7BC10A9EF2AB-FICuS-01-81','980B7BC10A9EF2AB-FICTS-01-60','980B7BC10A9EF2AB-uuuuu-01-30','InChI=1S/C13H13ClN4OS2/c1-3-19-12-11(8(2)17-18(12)13(20)21)16-15-10-6-4-5-9(14)7-10/h4-7H,3H2,1-2H3,(H,20,21)','InChIKey=OFZLRQFZOPJJKY-UHFFFAOYSA-N','CCOc1c(/N=N/c2cccc(Cl)c2)c(C)nn1C(=S)S',NULL),
	(182169,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN4OS2',340.8449,NULL,'761D48A202F259CE-FICuS-01-58','761D48A202F259CE-FICTS-01-37','761D48A202F259CE-uuuuu-01-07','InChI=1S/C13H13ClN4OS2/c1-3-19-12-11(8(2)17-18(12)13(20)21)16-15-10-6-4-9(14)5-7-10/h4-7H,3H2,1-2H3,(H,20,21)','InChIKey=GULOADLEVMMAKQ-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(Cl)cc2)c(C)nn1C(=S)S',NULL),
	(182170,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N4OS2',375.29,NULL,'8E76A61C63C23CC8-FICuS-01-6B','8E76A61C63C23CC8-FICTS-01-4A','8E76A61C63C23CC8-uuuuu-01-1A','InChI=1S/C13H12Cl2N4OS2/c1-3-20-12-11(7(2)18-19(12)13(21)22)17-16-10-5-4-8(14)6-9(10)15/h4-6H,3H2,1-2H3,(H,21,22)','InChIKey=QYSDNGPLTYBRCX-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(Cl)cc2Cl)c(C)nn1C(=S)S',NULL),
	(182171,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O3S2',351.3974,NULL,'050F3C52C42740F5-FICuS-01-3E','050F3C52C42740F5-FICTS-01-1D','050F3C52C42740F5-uuuuu-01-ED','InChI=1S/C13H13N5O3S2/c1-3-21-12-11(8(2)16-17(12)13(22)23)15-14-9-6-4-5-7-10(9)18(19)20/h4-7H,3H2,1-2H3,(H,22,23)','InChIKey=BENZBVIDMCFRJS-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2[N+](=O)[O-])c(C)nn1C(=S)S',NULL),
	(182172,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O3S2',351.3974,NULL,'5024E42654558392-FICuS-01-1C','5024E42654558392-FICTS-01-FB','5024E42654558392-uuuuu-01-CB','InChI=1S/C13H13N5O3S2/c1-3-21-12-11(8(2)16-17(12)13(22)23)15-14-9-5-4-6-10(7-9)18(19)20/h4-7H,3H2,1-2H3,(H,22,23)','InChIKey=RIMUYIZJPVBENW-UHFFFAOYSA-N','CCOc1c(/N=N/c2cccc([N+](=O)[O-])c2)c(C)nn1C(=S)S',NULL),
	(182173,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O3S2',351.3974,NULL,'97C588F1DF98483C-FICuS-01-73','97C588F1DF98483C-FICTS-01-52','97C588F1DF98483C-uuuuu-01-22','InChI=1S/C13H13N5O3S2/c1-3-21-12-11(8(2)16-17(12)13(22)23)15-14-9-4-6-10(7-5-9)18(19)20/h4-7H,3H2,1-2H3,(H,22,23)','InChIKey=FFDLFRGADKNQON-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc([N+](=O)[O-])cc2)c(C)nn1C(=S)S',NULL),
	(182174,0,0,NULL,'Consistent with Molecular Formula','C14H16N4OS2',320.4266,NULL,'AECDC28596D3E24D-FICuS-01-8B','AECDC28596D3E24D-FICTS-01-6A','AECDC28596D3E24D-uuuuu-01-3A','InChI=1S/C14H16N4OS2/c1-4-19-13-12(10(3)17-18(13)14(20)21)16-15-11-8-6-5-7-9(11)2/h5-8H,4H2,1-3H3,(H,20,21)','InChIKey=PVYASQABDYQCPH-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2C)c(C)nn1C(=S)S',NULL),
	(182175,0,0,NULL,'Consistent with Molecular Formula','C14H16N4OS2',320.4266,NULL,'E0562A6A8D50BC9B-FICuS-01-72','E0562A6A8D50BC9B-FICTS-01-51','E0562A6A8D50BC9B-uuuuu-01-21','InChI=1S/C14H16N4OS2/c1-4-19-13-12(10(3)17-18(13)14(20)21)16-15-11-7-5-9(2)6-8-11/h5-8H,4H2,1-3H3,(H,20,21)','InChIKey=AERMRCVPOFDOOL-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(C)cc2)c(C)nn1C(=S)S',NULL),
	(182176,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O2S2',336.426,NULL,'42F8B11B10A6717E-FICuS-01-4D','42F8B11B10A6717E-FICTS-01-2C','42F8B11B10A6717E-uuuuu-01-FC','InChI=1S/C14H16N4O2S2/c1-4-20-13-12(9(2)17-18(13)14(21)22)16-15-10-7-5-6-8-11(10)19-3/h5-8H,4H2,1-3H3,(H,21,22)','InChIKey=JOJUHZIKAMVENH-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccccc2OC)c(C)nn1C(=S)S',NULL),
	(182177,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O2S2',336.426,NULL,'1E359FF7B9887AD4-FICuS-01-7C','1E359FF7B9887AD4-FICTS-01-5B','1E359FF7B9887AD4-uuuuu-01-2B','InChI=1S/C14H16N4O2S2/c1-4-20-13-12(9(2)17-18(13)14(21)22)16-15-10-5-7-11(19-3)8-6-10/h5-8H,4H2,1-3H3,(H,21,22)','InChIKey=XKXUUSHSIMNQCE-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(OC)cc2)c(C)nn1C(=S)S',NULL),
	(182178,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O2S2',350.4528,NULL,'70A9D760D58D3E4A-FICuS-01-6B','70A9D760D58D3E4A-FICTS-01-4A','70A9D760D58D3E4A-uuuuu-01-1A','InChI=1S/C15H18N4O2S2/c1-4-20-12-9-7-6-8-11(12)16-17-13-10(3)18-19(15(22)23)14(13)21-5-2/h6-9H,4-5H2,1-3H3,(H,22,23)','InChIKey=ZSTIXRJCGATWHL-UHFFFAOYSA-N','CCOc1ccccc1/N=N/c1c(C)nn(C(=S)S)c1OCC',NULL),
	(182179,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O2S2',350.4528,NULL,'518E551E995403B0-FICuS-01-3A','518E551E995403B0-FICTS-01-19','518E551E995403B0-uuuuu-01-E9','InChI=1S/C15H18N4O2S2/c1-4-20-12-8-6-11(7-9-12)16-17-13-10(3)18-19(15(22)23)14(13)21-5-2/h6-9H,4-5H2,1-3H3,(H,22,23)','InChIKey=HOPGYALUBMCXGV-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2c(C)nn(C(=S)S)c2OCC)cc1',NULL),
	(182180,0,0,NULL,'Consistent with Molecular Formula','C13H13BrN4OS2',385.2959,NULL,'66B8825C20292332-FICuS-01-26','66B8825C20292332-FICTS-01-05','66B8825C20292332-uuuuu-01-D5','InChI=1S/C13H13BrN4OS2/c1-3-19-12-11(8(2)17-18(12)13(20)21)16-15-10-6-4-9(14)5-7-10/h4-7H,3H2,1-2H3,(H,20,21)','InChIKey=LJFPMMYCKWLATG-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(Br)cc2)c(C)nn1C(=S)S',NULL),
	(182181,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O2S2',322.3992,NULL,'4EE4C6C3698EAD3C-FICuS-01-8F','4EE4C6C3698EAD3C-FICTS-01-6E','4EE4C6C3698EAD3C-uuuuu-01-3E','InChI=1S/C13H14N4O2S2/c1-3-19-12-11(8(2)16-17(12)13(20)21)15-14-9-4-6-10(18)7-5-9/h4-7,18H,3H2,1-2H3,(H,20,21)','InChIKey=KNAPMCQARHMPQW-UHFFFAOYSA-N','CCOc1c(/N=N/c2ccc(O)cc2)c(C)nn1C(=S)S',NULL),
	(182182,8,0,NULL,'Consistent with Molecular Formula','C31H32O12',596.5866,NULL,'1ED41C61542ADEFA-FICuS-01-7C','1ED41C61542ADEFA-FICTS-01-5B','867798391FAD9CE5-uuuuu-01-21','InChI=1S/C31H32O12/c1-12-18(32)8-21-30(41-12)43-29-13(2)40-19(9-20(29)42-21)15-6-7-17-24(26(15)36)28(38)16-5-4-14(25(35)23(16)27(17)37)10-31(3,39)11-22(33)34/h4-7,12-13,19-21,29-30,35-36,39H,8-11H2,1-3H3,(H,33,34)/t12-,13+,19+,20+,21-,29+,30-,31+/m0/s1','InChIKey=LOVVVDDAKZKPHZ-JVQTYOSKSA-N','CC1OC2OC3C(C)OC(c4ccc5c(c4O)C(=O)c4ccc(CC(C)(O)CC(=O)O)c(O)c4C5=O)CC3OC2CC1=O','1'),
	(182183,0,0,'4139-73-5','Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'23D2EC8EF6BF92D4-FICuS-01-8E','9B10DE8B490CC8A9-FICTS-01-5A','23D2EC8EF6BF92D4-uuuuu-01-3D','InChI=1S/C12H10O4/c1-2-8(13)10-11(14)7-5-3-4-6-9(7)16-12(10)15/h3-6,14H,2H2,1H3','InChIKey=WUNZBRZFQNWGDW-UHFFFAOYSA-N','CCC(=O)c1c(O)c2ccccc2oc1=O',NULL),
	(182184,0,0,'20924-68-9','Consistent with Molecular Formula','C16H18O4',274.3158,'3-Heptanoyl-4-hydroxy-2H-chromen-2-one','13CE15B88139A72F-FICuS-01-58','47A7114DB77BCB4C-FICTS-01-51','13CE15B88139A72F-uuuuu-01-07','InChI=1S/C16H18O4/c1-2-3-4-5-9-12(17)14-15(18)11-8-6-7-10-13(11)20-16(14)19/h6-8,10,18H,2-5,9H2,1H3','InChIKey=FGRHRQQUUCLZSZ-UHFFFAOYSA-N','CCCCCCC(=O)c1c(O)c2ccccc2oc1=O',NULL),
	(182185,0,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'2D4851D203CDFE68-FICuS-01-68','74C545FA81D65A08-FICTS-01-3A','2D4851D203CDFE68-uuuuu-01-17','InChI=1S/C21H28O4/c1-2-3-4-5-6-7-8-9-10-14-17(22)19-20(23)16-13-11-12-15-18(16)25-21(19)24/h11-13,15,23H,2-10,14H2,1H3','InChIKey=OTTOCAVLPLGCBR-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)c1c(O)c2ccccc2oc1=O',NULL),
	(182186,0,0,'36953-87-4','Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'8D9E58A9D58245D3-FICuS-01-6B','97ECC3C03A548C72-FICTS-01-48','8D9E58A9D58245D3-uuuuu-01-1A','InChI=1S/C14H14O4/c1-2-3-7-10(15)12-13(16)9-6-4-5-8-11(9)18-14(12)17/h4-6,8,16H,2-3,7H2,1H3','InChIKey=UOUQUFVBCJNHNY-UHFFFAOYSA-N','CCCCC(=O)c1c(O)c2ccccc2oc1=O',NULL),
	(182187,0,0,'36953-90-9','Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'7D58A04BC7527257-FICuS-01-4C','F3389ADC2D8585E3-FICTS-01-53','7D58A04BC7527257-uuuuu-01-FB','InChI=1S/C17H20O4/c1-2-3-4-5-6-10-13(18)15-16(19)12-9-7-8-11-14(12)21-17(15)20/h7-9,11,19H,2-6,10H2,1H3','InChIKey=NOPDVVVDJIYEHN-UHFFFAOYSA-N','CCCCCCCC(=O)c1c(O)c2ccccc2oc1=O',NULL),
	(182188,1,0,NULL,'Consistent with Molecular Formula','C20H25NO5',359.4212,NULL,'CA7CC71A649BA8B6-FICuS-01-87','CA7CC71A649BA8B6-FICTS-01-66','CA7CC71A649BA8B6-uuuuu-01-36','InChI=1S/C20H25NO5/c1-20(2)10-14(22)18(15(23)11-20)19(21-5-7-24-8-6-21)13-3-4-16-17(9-13)26-12-25-16/h3-4,9,18-19H,5-8,10-12H2,1-2H3','InChIKey=UAOPEVVASXATSF-UHFFFAOYSA-N','CC1(C)CC(=O)C(C(c2ccc3c(c2)OCO3)N2CCOCC2)C(=O)C1','1'),
	(182189,4,0,NULL,'Consistent with Molecular Formula','C16H20ClN5O9',461.8151,NULL,'511506AB73EFE824-FICuS-01-54','511506AB73EFE824-FICTS-01-33','84FA7546BD91FCD5-uuuuu-01-31','InChI=1S/C16H20N5O5.ClHO4/c1-8-17-14-9(5-19(8)2)6-21-11(18-14)3-4-20(16(21)25)15-13(24)12(23)10(7-22)26-15;2-1(3,4)5/h3-5,10,12-13,15,22-24H,6-7H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=TXXFBWPXZZDACL-UHFFFAOYSA-M','Cc1nc2c(c[n+]1C)CN1C(=O)N(C3OC(CO)C(O)C3O)C=CC1=N2.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(182190,1,3,'79411-09-9','Consistent with Molecular Formula','C20H34O3',322.4868,'GERANYLGERANIOL DERIV\nGeranylgeraniol deriv.','74C2A98E26EBE4AA-FICuS-01-88','74C2A98E26EBE4AA-FICTS-01-67','0CADF793965A775C-uuuuu-01-22','InChI=1S/C20H34O3/c1-16(2)11-12-20(23)18(4)8-6-10-19(15-22)9-5-7-17(3)13-14-21/h8-9,11,13,20-23H,5-7,10,12,14-15H2,1-4H3/b17-13+,18-8+,19-9-','InChIKey=ZVLQWTVKYAUQOB-MNVRBBJQSA-N','CC(C)=CCC(O)/C(C)=C/CC/C(=C/CC/C(C)=C/CO)CO','1'),
	(182191,8,1,NULL,'Consistent with Molecular Formula','C35H54O7',586.8074,'NIDOHOTTIN DERIV\nNidohottin deriv.','570AFEF20896D0E8-FICuS-01-6F','570AFEF20896D0E8-FICTS-01-4E','23AAA13CBDE75EE0-uuuuu-01-36','InChI=1S/C35H54O7/c1-22(2)27-15-13-26(14-16-27)11-7-9-24(5)20-40-35-33(38)32(37)31(21-41-35)42-34(39)25(6)10-8-12-28-17-18-29(23(3)4)19-30(28)36/h10,13,17,24,27,29-33,35-38H,1,3,7-9,11-12,14-16,18-21H2,2,4-6H3/b25-10+','InChIKey=ZEKSGJIGZCPSAN-KIBLKLHPSA-N','C=C(C)C1CC=C(CCCC(C)COC2OCC(OC(=O)/C(C)=C/CCC3=CCC(C(=C)C)CC3O)C(O)C2O)CC1','1'),
	(182192,5,0,NULL,'Consistent with Molecular Formula','C26H40O4',416.5996,'Koanophyllic acid deriv.\nKOANOPHYLLIC ACID DERIV (3)','2BC802D3E26F6665-FICuS-01-59','2BC802D3E26F6665-FICTS-01-38','2BC802D3E26F6665-uuuuu-01-08','InChI=1S/C26H40O4/c1-6-7-8-16-30-23-13-15-25(3)21(11-10-20-14-17-29-18-20)19(2)9-12-22(25)26(23,4)24(27)28-5/h14,17-18,21-23H,2,6-13,15-16H2,1,3-5H3','InChIKey=QDJVCMCUBJZQPT-UHFFFAOYSA-N','C=C1CCC2C(C)(CCC(OCCCCC)C2(C)C(=O)OC)C1CCc1ccoc1','1'),
	(182193,4,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'Koanophyllic acid deriv.\nKOANOPHYLLIC ACID DERIV (4)','0FCC3D075D806C10-FICuS-01-5C','0FCC3D075D806C10-FICTS-01-3B','0FCC3D075D806C10-uuuuu-01-0B','InChI=1S/C20H28O3/c1-14-5-8-17-19(2,10-4-11-20(17,3)18(21)22)16(14)7-6-15-9-12-23-13-15/h9,12-13,16-17H,1,4-8,10-11H2,2-3H3,(H,21,22)','InChIKey=ZQHJXKYYELWEOK-UHFFFAOYSA-N','C=C1CCC2C(C)(C(=O)O)CCCC2(C)C1CCc1ccoc1','1'),
	(182194,5,0,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,'Koanophyllic acid deriv.\nKOANOPHYLLIC ACID DERIV (5)','DFF7B2F9E1070C1A-FICuS-01-83','DFF7B2F9E1070C1A-FICTS-01-62','DFF7B2F9E1070C1A-uuuuu-01-32','InChI=1S/C20H28O4/c1-13-4-7-16-19(2,10-8-17(21)20(16,3)18(22)23)15(13)6-5-14-9-11-24-12-14/h9,11-12,15-17,21H,1,4-8,10H2,2-3H3,(H,22,23)','InChIKey=FUWDWKQNRJAIAJ-UHFFFAOYSA-N','C=C1CCC2C(C)(CCC(O)C2(C)C(=O)O)C1CCc1ccoc1','1'),
	(182195,0,0,NULL,'Consistent with Molecular Formula','C14H19N7O2',317.3498,NULL,'1036FFD35149163F-FICuS-01-47','1036FFD35149163F-FICTS-01-26','1036FFD35149163F-uuuuu-01-F6','InChI=1S/C14H19N7O2/c1-2-9-12(13(16)20-14(17)19-9)8-3-4-10(18-6-5-15)11(7-8)21(22)23/h3-4,7,18H,2,5-6,15H2,1H3,(H4,16,17,19,20)','InChIKey=XYSUDZRZSXTBRQ-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(NCCN)c([N+](=O)[O-])c1',NULL),
	(182196,0,0,NULL,'Consistent with Molecular Formula','C15H21N7O2',331.3766,'2,4-Pyrimidinediamine, 5-[4-[(3-aminopropyl)amino]- 3-nitrophenyl]-6-ethyl-','FD06B5958AE0D6CE-FICuS-01-8C','FD06B5958AE0D6CE-FICTS-01-6B','FD06B5958AE0D6CE-uuuuu-01-3B','InChI=1S/C15H21N7O2/c1-2-10-13(14(17)21-15(18)20-10)9-4-5-11(19-7-3-6-16)12(8-9)22(23)24/h4-5,8,19H,2-3,6-7,16H2,1H3,(H4,17,18,20,21)','InChIKey=JVKOZUZJGHNRLN-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(NCCCN)c([N+](=O)[O-])c1',NULL),
	(182197,0,0,NULL,'Consistent with Molecular Formula','C16H22N6O2',330.3888,'2,4-Pyrimidinediamine, 5-[4-(butylamino)-3-nitrophenyl]-6-ethyl-','B5BB4270B9AFC33E-FICuS-01-7F','B5BB4270B9AFC33E-FICTS-01-5E','B5BB4270B9AFC33E-uuuuu-01-2E','InChI=1S/C16H22N6O2/c1-3-5-8-19-12-7-6-10(9-13(12)22(23)24)14-11(4-2)20-16(18)21-15(14)17/h6-7,9,19H,3-5,8H2,1-2H3,(H4,17,18,20,21)','InChIKey=SFRBAHTXVPYXJU-UHFFFAOYSA-N','CCCCNc1ccc(-c2c(N)nc(N)nc2CC)cc1[N+](=O)[O-]',NULL),
	(182198,0,0,NULL,'Consistent with Molecular Formula','C18H27N7O2',373.457,'2,4-Pyrimidinediamine, 5-[4-[(6-aminohexyl)amino]- 3-nitrophenyl]-6-ethyl-','EBDC01C9D85FC145-FICuS-01-86','EBDC01C9D85FC145-FICTS-01-65','EBDC01C9D85FC145-uuuuu-01-35','InChI=1S/C18H27N7O2/c1-2-13-16(17(20)24-18(21)23-13)12-7-8-14(15(11-12)25(26)27)22-10-6-4-3-5-9-19/h7-8,11,22H,2-6,9-10,19H2,1H3,(H4,20,21,23,24)','InChIKey=RMCIAMGPYIRSIC-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(NCCCCCCN)c([N+](=O)[O-])c1',NULL),
	(182199,0,0,NULL,'Consistent with Molecular Formula','C24H39N7O2',457.6178,'2,4-Pyrimidinediamine, 5-[4-[(12-aminododecyl)amino]-3-nitrophenyl]-6-ethyl-\nPyrimidine-2,4-diamine, 5-[4-[(12-aminododecyl)amino]-3-nitrophenyl]-6-ethyl-','BF98E82FCA8AFC37-FICuS-01-A5','BF98E82FCA8AFC37-FICTS-01-84','BF98E82FCA8AFC37-uuuuu-01-54','InChI=1S/C24H39N7O2/c1-2-19-22(23(26)30-24(27)29-19)18-13-14-20(21(17-18)31(32)33)28-16-12-10-8-6-4-3-5-7-9-11-15-25/h13-14,17,28H,2-12,15-16,25H2,1H3,(H4,26,27,29,30)','InChIKey=BJTINJATZCBVPW-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(NCCCCCCCCCCCCN)c([N+](=O)[O-])c1',NULL),
	(182200,0,0,NULL,'Consistent with Molecular Formula','C16H21N7O2',343.3876,NULL,'75CEBFA017703E97-FICuS-01-6B','75CEBFA017703E97-FICTS-01-4A','75CEBFA017703E97-uuuuu-01-1A','InChI=1S/C16H21N7O2/c1-2-11-14(15(17)21-16(18)20-11)10-3-4-12(13(9-10)23(24)25)22-7-5-19-6-8-22/h3-4,9,19H,2,5-8H2,1H3,(H4,17,18,20,21)','InChIKey=DGLCLFKOBNTETD-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(N2CCNCC2)c([N+](=O)[O-])c1',NULL),
	(182201,0,0,NULL,'Consistent with Molecular Formula','C19H26N6O2',370.4534,'Pyrimidine-2,4-diamine, 5-[4-(cyclohexylmethylamino)- 3-nitrophenyl]-6-ethyl-','22EA3DA58D682D9B-FICuS-01-79','22EA3DA58D682D9B-FICTS-01-58','22EA3DA58D682D9B-uuuuu-01-28','InChI=1S/C19H26N6O2/c1-3-14-17(18(20)23-19(21)22-14)12-9-10-15(16(11-12)25(26)27)24(2)13-7-5-4-6-8-13/h9-11,13H,3-8H2,1-2H3,(H4,20,21,22,23)','InChIKey=BVMBUIJRKDAMFJ-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(N(C)C2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(182202,0,0,NULL,'Consistent with Molecular Formula','C18H24N6O2',356.4266,NULL,'93091D94D3FBDCF8-FICuS-01-82','93091D94D3FBDCF8-FICTS-01-61','93091D94D3FBDCF8-uuuuu-01-31','InChI=1S/C18H24N6O2/c1-2-13-16(17(19)23-18(20)22-13)11-8-9-14(15(10-11)24(25)26)21-12-6-4-3-5-7-12/h8-10,12,21H,2-7H2,1H3,(H4,19,20,22,23)','InChIKey=ZAIWXJILIHUSPC-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(NC2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(182203,0,0,NULL,'Consistent with Molecular Formula','C18H23N7',337.4266,NULL,'434567391078E7AF-FICuS-01-43','434567391078E7AF-FICTS-01-22','434567391078E7AF-uuuuu-01-F2','InChI=1S/C18H23N7/c1-2-13-16(17(19)22-18(20)21-13)11-8-9-15-14(10-11)23-24-25(15)12-6-4-3-5-7-12/h8-10,12H,2-7H2,1H3,(H4,19,20,21,22)','InChIKey=YLDXCWLUWMKHOL-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc2c(c1)nnn2C1CCCCC1',NULL),
	(182204,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN4O3S',328.7727,NULL,'1B106400B72E9819-FICuS-01-30','1B106400B72E9819-FICTS-01-0F','1B106400B72E9819-uuuuu-01-DF','InChI=1S/C12H13ClN4O3S/c1-2-8-10(11(14)17-12(15)16-8)6-3-4-7(13)9(5-6)21(18,19)20/h3-5H,2H2,1H3,(H,18,19,20)(H4,14,15,16,17)','InChIKey=UQQWZGLGDYDOBQ-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(Cl)c(S(=O)(=O)O)c1',NULL),
	(182205,0,0,NULL,'Consistent with Molecular Formula','C18H27IN6',454.356,NULL,'1C4E4F18968E4C2C-FICuS-01-6F','1C4E4F18968E4C2C-FICTS-01-4E','249F4EB59BE62074-uuuuu-01-0E','InChI=1S/C18H27N6.HI/c1-4-15-16(17(19)22-18(20)21-15)13-5-7-14(8-6-13)23-9-11-24(2,3)12-10-23;/h5-8H,4,9-12H2,1-3H3,(H4,19,20,21,22);1H/q+1;/p-1','InChIKey=QSWAZMRVWOPCIP-UHFFFAOYSA-M','CCc1nc(N)nc(N)c1-c1ccc(N2CC[N+](C)(C)CC2)cc1.[I-]',NULL),
	(182206,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN6',318.8083,NULL,'387BD908F20080C1-FICuS-01-44','387BD908F20080C1-FICTS-01-23','387BD908F20080C1-uuuuu-01-F3','InChI=1S/C15H19ClN6/c1-4-11-13(14(17)21-15(18)20-11)9-5-6-10(16)12(7-9)19-8-22(2)3/h5-8H,4H2,1-3H3,(H4,17,18,20,21)/b19-8-','InChIKey=JHYUQAGPICBQOR-UWVJOHFNSA-N','CCc1nc(N)nc(N)c1-c1ccc(Cl)c(/N=C/N(C)C)c1',NULL),
	(182207,0,0,'41935-24-4','Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'FE6DEF54C7A08A9D-FICuS-01-A1','FE6DEF54C7A08A9D-FICTS-01-80','FE6DEF54C7A08A9D-uuuuu-01-50','InChI=1S/C11H13N5/c1-6-9(10(13)16-11(14)15-6)7-2-4-8(12)5-3-7/h2-5H,12H2,1H3,(H4,13,14,15,16)','InChIKey=XWIKXTYVBBYFCH-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1-c1ccc(N)cc1',NULL),
	(182208,0,0,NULL,'Consistent with Molecular Formula','C12H15N5',229.284,NULL,'DC52911A8A0EAB15-FICuS-01-68','DC52911A8A0EAB15-FICTS-01-47','DC52911A8A0EAB15-uuuuu-01-17','InChI=1S/C12H15N5/c1-2-9-10(11(14)17-12(15)16-9)7-3-5-8(13)6-4-7/h3-6H,2,13H2,1H3,(H4,14,15,16,17)','InChIKey=RXCQNCVJZIYQIX-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(N)cc1',NULL),
	(182209,0,0,NULL,'Consistent with Molecular Formula','C17H24N6',312.4168,NULL,'E2089C76FAAD2CBA-FICuS-01-93','E2089C76FAAD2CBA-FICTS-01-72','E2089C76FAAD2CBA-uuuuu-01-42','InChI=1S/C17H24N6/c1-3-14-15(16(18)21-17(19)20-14)12-4-6-13(7-5-12)23-10-8-22(2)9-11-23/h4-7H,3,8-11H2,1-2H3,(H4,18,19,20,21)','InChIKey=UEPYUCODFMTJSS-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(N2CCN(C)CC2)cc1',NULL),
	(182210,0,0,'71552-34-6','Consistent with Molecular Formula','C12H13N5O2',259.267,NULL,'1CAAE31D9B210357-FICuS-01-57','1CAAE31D9B210357-FICTS-01-36','1CAAE31D9B210357-uuuuu-01-06','InChI=1S/C12H13N5O2/c1-2-9-10(11(13)16-12(14)15-9)7-3-5-8(6-4-7)17(18)19/h3-6H,2H2,1H3,(H4,13,14,15,16)','InChIKey=MABNISKVRMEKMS-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc([N+](=O)[O-])cc1',NULL),
	(182211,0,0,NULL,'Consistent with Molecular Formula','C17H23N5',297.4022,NULL,'E3328F09B4B56E8E-FICuS-01-70','E3328F09B4B56E8E-FICTS-01-4F','E3328F09B4B56E8E-uuuuu-01-1F','InChI=1S/C17H23N5/c1-2-14-15(16(18)21-17(19)20-14)12-6-8-13(9-7-12)22-10-4-3-5-11-22/h6-9H,2-5,10-11H2,1H3,(H4,18,19,20,21)','InChIKey=HFTMADBRHXOVCD-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(N2CCCCC2)cc1',NULL),
	(182212,0,0,NULL,'Consistent with Molecular Formula','C17H21N5O3',343.3846,NULL,'7EE4BE64AB3260AD-FICuS-01-80','DFAD7108FF934368-FICTS-01-52','7EE4BE64AB3260AD-uuuuu-01-2F','InChI=1S/C17H21N5O3/c1-2-12-15(16(18)20-17(23)19-12)11-6-7-13(14(10-11)22(24)25)21-8-4-3-5-9-21/h6-7,10H,2-5,8-9H2,1H3,(H3,18,19,20,23)','InChIKey=RNZAXCFXIMBPEO-UHFFFAOYSA-N','CCc1[nH]c(=O)nc(N)c1-c1ccc(N2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(182213,0,0,NULL,'Consistent with Molecular Formula','C13H17N5O',259.3102,'Pyrimidine-2,4-diamine, 5-(3-amino-4-methoxyphenyl)-6-ethyl-','45A39A52201E904C-FICuS-01-3D','45A39A52201E904C-FICTS-01-1C','45A39A52201E904C-uuuuu-01-EC','InChI=1S/C13H17N5O/c1-3-9-11(12(15)18-13(16)17-9)7-4-5-10(19-2)8(14)6-7/h4-6H,3,14H2,1-2H3,(H4,15,16,17,18)','InChIKey=BWSLVQYTTNWEIA-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(OC)c(N)c1',NULL),
	(182214,0,0,NULL,'Consistent with Molecular Formula','C13H15N7O',285.3078,NULL,'E90D7A9398F1ACCA-FICuS-01-8D','E90D7A9398F1ACCA-FICTS-01-6C','E90D7A9398F1ACCA-uuuuu-01-3C','InChI=1S/C13H15N7O/c1-3-8-11(12(14)18-13(15)17-8)7-4-5-10(21-2)9(6-7)19-20-16/h4-6H,3H2,1-2H3,(H4,14,15,17,18)','InChIKey=XNCUJFXWSLLUFD-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(OC)c(N=[N+]=[N-])c1',NULL),
	(182215,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O3',289.2932,'Pyrimidine-2,4-diamine, 6-ethyl-5-(4-methoxy-3-nitrophenyl)-','B7E21B0B3C8313EF-FICuS-01-6C','B7E21B0B3C8313EF-FICTS-01-4B','B7E21B0B3C8313EF-uuuuu-01-1B','InChI=1S/C13H15N5O3/c1-3-8-11(12(14)17-13(15)16-8)7-4-5-10(21-2)9(6-7)18(19)20/h4-6H,3H2,1-2H3,(H4,14,15,16,17)','InChIKey=ATKMTZQADBPXRV-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(OC)c([N+](=O)[O-])c1',NULL),
	(182216,0,0,NULL,'Consistent with Molecular Formula','C10H9N3NaO4S',290.2486,NULL,'65B7B7E43AA3D114-FICuS-01-5F','F3B589E48431D7F0-FICTS-01-41','EE505BEB5AD863BC-uuuuu-01-43','InChI=1S/C10H9N3O4S.Na/c11-10-12-8(5-9(14)13-10)6-1-3-7(4-2-6)18(15,16)17;/h1-5H,(H,15,16,17)(H3,11,12,13,14);/q;+1','InChIKey=QZTRBELBMKKKPY-UHFFFAOYSA-N','Nc1nc(-c2ccc(S(=O)(=O)O)cc2)cc(=O)[nH]1.[Na+]',NULL),
	(182217,0,1,NULL,'Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'F8786F3A23380E91-FICuS-01-53','A1AF3B25BB19D93A-FICTS-01-5A','F8786F3A23380E91-uuuuu-01-02','InChI=1S/C10H8N4O2/c11-10-12-7(6-4-2-1-3-5-6)8(14-16)9(15)13-10/h1-5,16H,(H2,11,13,15)/b14-8+','InChIKey=OKHPREQPBXUWHT-RIYZIHGNSA-N','NC1=NC(=O)/C(=N/O)C(c2ccccc2)=N1','1'),
	(182218,0,0,NULL,'Consistent with Molecular Formula','C10H8N4NaO6S',335.2462,NULL,'3FAAC8A5A8519652-FICuS-01-68','3D2BF66944793DE1-FICTS-01-41','B44D24AAC82A24FA-uuuuu-01-27','InChI=1S/C10H8N4O6S.Na/c11-10-12-7(8(14(16)17)9(15)13-10)5-2-1-3-6(4-5)21(18,19)20;/h1-4H,(H,18,19,20)(H3,11,12,13,15);/q;+1','InChIKey=CIVSBIMQVSTENZ-UHFFFAOYSA-N','Nc1nc(-c2cccc(S(=O)(=O)O)c2)c([N+](=O)[O-])c(=O)[nH]1.[Na+]',NULL),
	(182219,0,1,'15917-65-4','Consistent with Molecular Formula','C25H28ClNO',393.9553,NULL,'DFA41ABCA7F88BD7-FICuS-01-A8','DFA41ABCA7F88BD7-FICTS-01-87','27679C723C8E0C74-uuuuu-01-02','InChI=1S/C25H27NO.ClH/c1-3-24(20-10-6-4-7-11-20)25(21-12-8-5-9-13-21)22-14-16-23(17-15-22)27-19-18-26-2;/h4-17,26H,3,18-19H2,1-2H3;1H/b25-24-;','InChIKey=GMLHJWZEYLTNJW-BJFQDICYSA-N','CC/C(=C(\\c1ccccc1)c1ccc(OCCNC)cc1)c1ccccc1.Cl','1'),
	(182220,0,0,NULL,'Consistent with Molecular Formula','C7H3Cl2F3N4',271.0287,NULL,'EB7FAA025C981419-FICuS-01-67','EB7FAA025C981419-FICTS-01-46','EB7FAA025C981419-uuuuu-01-16','InChI=1S/C7H3Cl2F3N4/c1-16-5-4(13-2(8)3(9)14-5)15-6(16)7(10,11)12/h1H3','InChIKey=DSNBVROOZODMDT-UHFFFAOYSA-N','Cn1c(C(F)(F)F)nc2nc(Cl)c(Cl)nc21',NULL),
	(182221,1,0,'2731-23-9','Consistent with Molecular Formula','C21H23NO5S',401.4764,'COLCHICINE ANALOG\nFormamide, N-[5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, (S)-','B17B688A2B3B35C7-FICuS-01-65','B17B688A2B3B35C7-FICTS-01-44','B17B688A2B3B35C7-uuuuu-01-14','InChI=1S/C21H23NO5S/c1-25-17-9-12-5-7-15(22-11-23)14-10-16(24)18(28-4)8-6-13(14)19(12)21(27-3)20(17)26-2/h6,8-11,15H,5,7H2,1-4H3,(H,22,23)','InChIKey=QWMGUEXZTDFFTR-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC=O)CC2','1'),
	(182222,1,0,'97043-05-5','Consistent with Molecular Formula','C23H25NO6S',443.5136,'COLCHICINE ANALOG\nCarbamic acid, [5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, ethenyl ester\nCarbamic acid, [5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, ethenyl ester\nCarbamic acid, [5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, ethenyl ester, (S)-\nCarbamic acid, [5,6,7,9-tetrahydro-1,2,3-trimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, ethenyl ester, (S)-','FED6E9571FE69BDE-FICuS-01-AC','FED6E9571FE69BDE-FICTS-01-8B','7BA8C4060F3B97CD-uuuuu-01-27','InChI=1S/C23H25NO6S/c1-6-30-23(26)24-16-9-7-13-11-18(27-2)21(28-3)22(29-4)20(13)14-8-10-19(31-5)17(25)12-15(14)16/h6,8,10-12,16H,1,7,9H2,2-5H3,(H,24,26)/t16-/m0/s1','InChIKey=QNPQOSKMAOKAKA-INIZCTEOSA-N','C=COC(=O)NC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(SC)c(=O)cc21','1'),
	(182223,0,0,NULL,'Consistent with Molecular Formula','C33H30N2O8',582.6086,NULL,'D4D4F4E76E8E9608-FICuS-01-7C','943B7456C86FA45F-FICTS-01-45','D4D4F4E76E8E9608-uuuuu-01-2B','InChI=1S/C33H30N2O8/c1-5-42-32(38)28-26(30(36)21-14-10-19(3)11-15-21)25(23-8-7-9-24(18-23)35(40)41)27(29(34-28)33(39)43-6-2)31(37)22-16-12-20(4)13-17-22/h7-18,25,34H,5-6H2,1-4H3','InChIKey=QFVIGIFTYGBDJM-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)c2ccc(C)cc2)C(c2cccc([N+](=O)[O-])c2)C(C(=O)c2ccc(C)cc2)=C(C(=O)OCC)N1',NULL),
	(182224,2,0,'71582-08-6','Consistent with Molecular Formula','C17H12Cl4N2O',402.1066,NULL,'21ECE4EEABA3E6EC-FICuS-01-AF','21ECE4EEABA3E6EC-FICTS-01-8E','21ECE4EEABA3E6EC-uuuuu-01-5E','InChI=1S/C17H12Cl4N2O/c18-9-1-3-11(20)14(7-9)22-13-5-6-16(24)17(13)23-15-8-10(19)2-4-12(15)21/h1-8,13,17,22-23H','InChIKey=SJHJEAOAZFEZDI-UHFFFAOYSA-N','O=C1C=CC(Nc2cc(Cl)ccc2Cl)C1Nc1cc(Cl)ccc1Cl','1'),
	(182225,2,0,NULL,'Consistent with Molecular Formula','C17H12Cl4N2O',402.1066,NULL,'E752AD15E6FB5050-FICuS-01-62','E752AD15E6FB5050-FICTS-01-41','E752AD15E6FB5050-uuuuu-01-11','InChI=1S/C17H12Cl4N2O/c18-11-3-1-9(7-13(11)20)22-15-5-6-16(24)17(15)23-10-2-4-12(19)14(21)8-10/h1-8,15,17,22-23H','InChIKey=IBHDFXRFDFEFAS-UHFFFAOYSA-N','O=C1C=CC(Nc2ccc(Cl)c(Cl)c2)C1Nc1ccc(Cl)c(Cl)c1','1'),
	(182226,2,0,'32116-48-6','Consistent with Molecular Formula','C17H14N4O5',354.3214,NULL,'B72C86D77A84545F-FICuS-01-66','B72C86D77A84545F-FICTS-01-45','B72C86D77A84545F-uuuuu-01-15','InChI=1S/C17H14N4O5/c22-16-8-7-15(18-11-3-1-5-13(9-11)20(23)24)17(16)19-12-4-2-6-14(10-12)21(25)26/h1-10,15,17-19H','InChIKey=JWGRDMALPJVFAG-UHFFFAOYSA-N','O=C1C=CC(Nc2cccc([N+](=O)[O-])c2)C1Nc1cccc([N+](=O)[O-])c1','1'),
	(182227,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,'2-(3-hydroxy-6,7-dimethylquinoxalin-2-yl)-1-phenyl ethanone','1E609EAEA1E1473D-FICuS-01-71','1E609EAEA1E1473D-FICTS-01-50','1E609EAEA1E1473D-uuuuu-01-20','InChI=1S/C18H16N2O2/c1-11-8-14-15(9-12(11)2)20-18(22)16(19-14)10-17(21)13-6-4-3-5-7-13/h3-9H,10H2,1-2H3,(H,20,22)','InChIKey=DXAOPGSDBUOSBU-UHFFFAOYSA-N','Cc1cc2nc(O)c(CC(=O)c3ccccc3)nc2cc1C',NULL),
	(182228,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'07110974E341F86E-FICuS-01-3A','07110974E341F86E-FICTS-01-19','07110974E341F86E-uuuuu-01-E9','InChI=1S/C22H18N2O2/c1-13-9-18-19(10-14(13)2)24-22(26)20(23-18)12-21(25)17-8-7-15-5-3-4-6-16(15)11-17/h3-11H,12H2,1-2H3,(H,24,26)','InChIKey=GASGFNMGZBWGIZ-UHFFFAOYSA-N','Cc1cc2nc(O)c(CC(=O)c3ccc4ccccc4c3)nc2cc1C',NULL),
	(182229,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O4',337.3342,NULL,'7DB30771838C257F-FICuS-01-50','7DB30771838C257F-FICTS-01-2F','7DB30771838C257F-uuuuu-01-FF','InChI=1S/C18H15N3O4/c1-10-6-14-15(7-11(10)2)20-18(23)16(19-14)9-17(22)12-4-3-5-13(8-12)21(24)25/h3-8H,9H2,1-2H3,(H,20,23)','InChIKey=OLHDCHSSJIOLEC-UHFFFAOYSA-N','Cc1cc2nc(O)c(CC(=O)c3cccc([N+](=O)[O-])c3)nc2cc1C',NULL),
	(182230,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,'2-(3-hydroxy-6,7-dimethylquinoxalin-2-yl)-1-(pyridin- 4-yl)ethanone','F593900F42EF1599-FICuS-01-56','F593900F42EF1599-FICTS-01-35','F593900F42EF1599-uuuuu-01-05','InChI=1S/C17H15N3O2/c1-10-7-13-14(8-11(10)2)20-17(22)15(19-13)9-16(21)12-3-5-18-6-4-12/h3-8H,9H2,1-2H3,(H,20,22)','InChIKey=GKNVGRXDEGAPBI-UHFFFAOYSA-N','Cc1cc2nc(O)c(CC(=O)c3ccncc3)nc2cc1C',NULL),
	(182231,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'8050AC094A08E559-FICuS-01-46','8050AC094A08E559-FICTS-01-25','8050AC094A08E559-uuuuu-01-F5','InChI=1S/C17H15N3O2/c1-10-6-13-14(7-11(10)2)20-17(22)15(19-13)8-16(21)12-4-3-5-18-9-12/h3-7,9H,8H2,1-2H3,(H,20,22)','InChIKey=ORFMKMDCQWDZAV-UHFFFAOYSA-N','Cc1cc2nc(O)c(CC(=O)c3cccnc3)nc2cc1C',NULL),
	(182232,1,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O2',340.8085,NULL,'7C4A81EB39E4F527-FICuS-01-6F','7C4A81EB39E4F527-FICTS-01-4E','7C4A81EB39E4F527-uuuuu-01-1E','InChI=1S/C19H17ClN2O2/c1-10-8-15-16(9-11(10)2)22-19(24)17(21-15)12(3)18(23)13-4-6-14(20)7-5-13/h4-9,12H,1-3H3,(H,22,24)','InChIKey=QPJCMNLBPGOLEL-UHFFFAOYSA-N','Cc1cc2nc(O)c(C(C)C(=O)c3ccc(Cl)cc3)nc2cc1C','1'),
	(182233,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'70640CFC6340DCBD-FICuS-01-6E','70640CFC6340DCBD-FICTS-01-4D','70640CFC6340DCBD-uuuuu-01-1D','InChI=1S/C15H11N3O2/c19-14(10-4-3-7-16-9-10)8-13-15(20)18-12-6-2-1-5-11(12)17-13/h1-7,9H,8H2,(H,18,20)','InChIKey=CECHMKQNUKAKAE-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2nc1O)c1cccnc1',NULL),
	(182234,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O2',298.7281,NULL,'75418CF21C0A14AB-FICuS-01-58','75418CF21C0A14AB-FICTS-01-37','75418CF21C0A14AB-uuuuu-01-07','InChI=1S/C16H11ClN2O2/c17-11-6-7-12-13(8-11)19-16(21)14(18-12)9-15(20)10-4-2-1-3-5-10/h1-8H,9H2,(H,19,21)','InChIKey=HVSVBQXJORWVEW-UHFFFAOYSA-N','O=C(Cc1nc2ccc(Cl)cc2nc1O)c1ccccc1',NULL),
	(182235,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O2',299.7159,NULL,'A97C1A43BA74FE0D-FICuS-01-81','A97C1A43BA74FE0D-FICTS-01-60','A97C1A43BA74FE0D-uuuuu-01-30','InChI=1S/C15H10ClN3O2/c16-10-1-2-11-12(7-10)19-15(21)13(18-11)8-14(20)9-3-5-17-6-4-9/h1-7H,8H2,(H,19,21)','InChIKey=DRCJKKVVLKIZBL-UHFFFAOYSA-N','O=C(Cc1nc2ccc(Cl)cc2nc1O)c1ccncc1',NULL),
	(182236,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O2',328.3696,'2-(3-Hydroxy-6-methylquinoxalin-2-yl)-1-(naphthalen-2-yl)ethanone','A5E70757052E0317-FICuS-01-33','A5E70757052E0317-FICTS-01-12','A5E70757052E0317-uuuuu-01-E2','InChI=1S/C21H16N2O2/c1-13-6-9-17-18(10-13)23-21(25)19(22-17)12-20(24)16-8-7-14-4-2-3-5-15(14)11-16/h2-11H,12H2,1H3,(H,23,25)','InChIKey=SEYYOHAUIYZCIO-UHFFFAOYSA-N','Cc1ccc2nc(CC(=O)c3ccc4ccccc4c3)c(O)nc2c1',NULL),
	(182237,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'8855B9676725991F-FICuS-01-46','8855B9676725991F-FICTS-01-25','8855B9676725991F-uuuuu-01-F5','InChI=1S/C20H18N2O3/c1-11-3-8-16-17(9-11)22-20(24)18(21-16)15-6-4-12-10-13(25-2)5-7-14(12)19(15)23/h3,5,7-10,15H,4,6H2,1-2H3,(H,22,24)','InChIKey=AHUYEALVDXESPL-UHFFFAOYSA-N','COc1ccc2c(c1)CCC(c1nc3ccc(C)cc3nc1O)C2=O','1'),
	(182238,0,0,NULL,'Consistent with Molecular Formula','C17H13FN2O2',296.3003,NULL,'C5EE5AA873F052A5-FICuS-01-75','C5EE5AA873F052A5-FICTS-01-54','C5EE5AA873F052A5-uuuuu-01-24','InChI=1S/C17H13FN2O2/c1-10-2-7-13-14(8-10)20-17(22)15(19-13)9-16(21)11-3-5-12(18)6-4-11/h2-8H,9H2,1H3,(H,20,22)','InChIKey=BISADMVIGJQSFT-UHFFFAOYSA-N','Cc1ccc2nc(CC(=O)c3ccc(F)cc3)c(O)nc2c1',NULL),
	(182239,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'62C92A680E0FF00D-FICuS-01-61','24029A13A1BC3AB6-FICTS-01-2F','62C92A680E0FF00D-uuuuu-01-10','InChI=1S/C14H10N2O3/c1-19-14(18)10-7-12(9-5-3-2-4-6-9)16-13(17)11(10)8-15/h2-7H,1H3,(H,16,17)','InChIKey=NQOKQVUCWKSXLM-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccccc2)[nH]c(=O)c1C#N',NULL),
	(182240,0,0,NULL,'Consistent with Molecular Formula','C14H9FN2O3',272.2351,NULL,'59FDE9B7CAA25C8D-FICuS-01-A1','6804B10B46366D35-FICTS-01-12','59FDE9B7CAA25C8D-uuuuu-01-50','InChI=1S/C14H9FN2O3/c1-20-14(19)10-6-12(17-13(18)11(10)7-16)8-2-4-9(15)5-3-8/h2-6H,1H3,(H,17,18)','InChIKey=UOZHPUDCWXXJHS-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc(F)cc2)[nH]c(=O)c1C#N',NULL),
	(182241,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O3',255.2324,NULL,'7DF2DEC1A4D3D78D-FICuS-01-9A','D5D645BD92C19C3F-FICTS-01-5C','7DF2DEC1A4D3D78D-uuuuu-01-49','InChI=1S/C13H9N3O3/c1-19-13(18)8-6-11(10-4-2-3-5-15-10)16-12(17)9(8)7-14/h2-6H,1H3,(H,16,17)','InChIKey=ZGPDCFSKHYGUCA-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccccn2)[nH]c(=O)c1C#N',NULL),
	(182242,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O3',255.2324,NULL,'1BAA67A01AB6E6A4-FICuS-01-74','1DDF99A9AE947058-FICTS-01-58','1BAA67A01AB6E6A4-uuuuu-01-23','InChI=1S/C13H9N3O3/c1-19-13(18)9-5-11(8-3-2-4-15-7-8)16-12(17)10(9)6-14/h2-5,7H,1H3,(H,16,17)','InChIKey=YIYYSWUALDHCQP-UHFFFAOYSA-N','COC(=O)c1cc(-c2cccnc2)[nH]c(=O)c1C#N',NULL),
	(182243,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O3',255.2324,NULL,'CE44F57F7EDBBC68-FICuS-01-A4','1125C83DAA46DE3B-FICTS-01-4B','CE44F57F7EDBBC68-uuuuu-01-53','InChI=1S/C13H9N3O3/c1-19-13(18)9-6-11(8-2-4-15-5-3-8)16-12(17)10(9)7-14/h2-6H,1H3,(H,16,17)','InChIKey=VQDQSTOTFXMDER-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccncc2)[nH]c(=O)c1C#N',NULL),
	(182244,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O3',304.3044,NULL,'82323EB15AB93A03-FICuS-01-49','08946C38DFD294ED-FICTS-01-55','82323EB15AB93A03-uuuuu-01-F8','InChI=1S/C18H12N2O3/c1-23-18(22)14-9-16(20-17(21)15(14)10-19)13-8-4-6-11-5-2-3-7-12(11)13/h2-9H,1H3,(H,20,21)','InChIKey=NUZNTHAIJRQTBF-UHFFFAOYSA-N','COC(=O)c1cc(-c2cccc3ccccc23)[nH]c(=O)c1C#N',NULL),
	(182245,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'91D978347F4ADE65-FICuS-01-6A','85BA651F0F526C9E-FICTS-01-4C','91D978347F4ADE65-uuuuu-01-19','InChI=1S/C12H12N2O3/c1-7(2)4-8-5-9(12(16)17-3)10(6-13)11(15)14-8/h4-5H,1-3H3,(H,14,15)','InChIKey=SGVGPALSLFMBLP-UHFFFAOYSA-N','COC(=O)c1cc(C=C(C)C)[nH]c(=O)c1C#N',NULL),
	(182246,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2O3',323.1348,NULL,'67733BB78E0A2C01-FICuS-01-50','C7EEECC2C901FD92-FICTS-01-79','67733BB78E0A2C01-uuuuu-01-FF','InChI=1S/C14H8Cl2N2O3/c1-21-14(20)8-5-12(18-13(19)9(8)6-17)7-2-3-10(15)11(16)4-7/h2-5H,1H3,(H,18,19)','InChIKey=IUSLWIYZNRCCGW-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc(Cl)c(Cl)c2)[nH]c(=O)c1C#N',NULL),
	(182247,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'B31055762F4DBA5E-FICuS-01-61','A38F0174EBD08741-FICTS-01-33','B31055762F4DBA5E-uuuuu-01-10','InChI=1S/C15H12N2O4/c1-20-10-5-3-9(4-6-10)13-7-11(15(19)21-2)12(8-16)14(18)17-13/h3-7H,1-2H3,(H,17,18)','InChIKey=KDXKZLJKVPEQRO-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc(OC)cc2)[nH]c(=O)c1C#N',NULL),
	(182248,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O3',304.3044,NULL,'F2C0A6AA25D5EE57-FICuS-01-81','31FC50718F668117-FICTS-01-1B','F2C0A6AA25D5EE57-uuuuu-01-30','InChI=1S/C18H12N2O3/c1-23-18(22)14-9-16(20-17(21)15(14)10-19)13-7-6-11-4-2-3-5-12(11)8-13/h2-9H,1H3,(H,20,21)','InChIKey=DIWRYRIOYBQNET-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc3ccccc3c2)[nH]c(=O)c1C#N',NULL),
	(182249,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O3',330.3422,NULL,'8E714AAB1A563169-FICuS-01-54','15EFABB3CF468711-FICTS-01-53','8E714AAB1A563169-uuuuu-01-03','InChI=1S/C20H14N2O3/c1-25-20(24)17-15(12-21)19(23)22-18(14-10-6-3-7-11-14)16(17)13-8-4-2-5-9-13/h2-11H,1H3,(H,22,23)','InChIKey=DVJZCGDLASFUGL-UHFFFAOYSA-N','COC(=O)c1c(-c2ccccc2)c(-c2ccccc2)[nH]c(=O)c1C#N',NULL),
	(182250,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O5',390.3946,NULL,'493FC7D5100B6C53-FICuS-01-54','51186E0F5BCF699E-FICTS-01-53','493FC7D5100B6C53-uuuuu-01-03','InChI=1S/C22H18N2O5/c1-27-15-8-4-13(5-9-15)18-19(22(26)29-3)17(12-23)21(25)24-20(18)14-6-10-16(28-2)11-7-14/h4-11H,1-3H3,(H,24,25)','InChIKey=NMILDCFAABQPMH-UHFFFAOYSA-N','COC(=O)c1c(-c2ccc(OC)cc2)c(-c2ccc(OC)cc2)[nH]c(=O)c1C#N',NULL),
	(182251,0,1,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'F6926E6CB9839ECC-FICuS-01-8C','76EF8B19DF1F7CAB-FICTS-01-80','F6926E6CB9839ECC-uuuuu-01-3B','InChI=1S/C16H12N2O3/c1-21-16(20)13-9-12(18-15(19)14(13)10-17)8-7-11-5-3-2-4-6-11/h2-9H,1H3,(H,18,19)','InChIKey=HNCFHJPENZANAT-UHFFFAOYSA-N','COC(=O)c1cc(/C=C/c2ccccc2)[nH]c(=O)c1C#N','1'),
	(182252,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'2F0896E8C3FD866F-FICuS-01-7D','6E2299166276DE59-FICTS-01-2A','2F0896E8C3FD866F-uuuuu-01-2C','InChI=1S/C15H12N2O3/c1-9-3-5-10(6-4-9)13-7-11(15(19)20-2)12(8-16)14(18)17-13/h3-7H,1-2H3,(H,17,18)','InChIKey=PQNRKVFBVZTLMG-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc(C)cc2)[nH]c(=O)c1C#N',NULL),
	(182253,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2N4O2',287.1048,NULL,'156B1DBD4A7C4DF6-FICuS-01-83','156B1DBD4A7C4DF6-FICTS-01-62','156B1DBD4A7C4DF6-uuuuu-01-32','InChI=1S/C10H8Cl2N4O2/c1-18-10(17)8-9(13)16(15-14-8)7-3-2-5(11)4-6(7)12/h2-4H,13H2,1H3','InChIKey=DTCBWKKPLHIHHN-UHFFFAOYSA-N','COC(=O)c1nnn(-c2ccc(Cl)cc2Cl)c1N',NULL),
	(182254,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2N4O2',287.1048,NULL,'97C3A2C19ED99EEA-FICuS-01-93','97C3A2C19ED99EEA-FICTS-01-72','97C3A2C19ED99EEA-uuuuu-01-42','InChI=1S/C10H8Cl2N4O2/c1-18-10(17)8-9(13)16(15-14-8)7-4-5(11)2-3-6(7)12/h2-4H,13H2,1H3','InChIKey=DGVASZIRUKLORZ-UHFFFAOYSA-N','COC(=O)c1nnn(-c2cc(Cl)ccc2Cl)c1N',NULL),
	(182255,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O4S',297.288,NULL,'5B672544EFA2789F-FICuS-01-66','5B672544EFA2789F-FICTS-01-45','5B672544EFA2789F-uuuuu-01-15','InChI=1S/C10H11N5O4S/c1-19-10(16)8-9(11)15(14-13-8)6-2-4-7(5-3-6)20(12,17)18/h2-5H,11H2,1H3,(H2,12,17,18)','InChIKey=OOBMRHFHDUCJSO-UHFFFAOYSA-N','COC(=O)c1nnn(-c2ccc(S(N)(=O)=O)cc2)c1N',NULL),
	(182256,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN4O2',252.6597,NULL,'C52A5D0669814480-FICuS-01-39','C52A5D0669814480-FICTS-01-18','C52A5D0669814480-uuuuu-01-E8','InChI=1S/C10H9ClN4O2/c1-17-10(16)8-9(12)15(14-13-8)7-4-2-3-6(11)5-7/h2-5H,12H2,1H3','InChIKey=ZQXHTUOCGVOBAS-UHFFFAOYSA-N','COC(=O)c1nnn(-c2cccc(Cl)c2)c1N',NULL),
	(182257,0,0,NULL,'Consistent with Molecular Formula','C11H9F3N4O2',286.2129,NULL,'6E8EAB8049665BB6-FICuS-01-72','6E8EAB8049665BB6-FICTS-01-51','6E8EAB8049665BB6-uuuuu-01-21','InChI=1S/C11H9F3N4O2/c1-20-10(19)8-9(15)18(17-16-8)7-4-2-3-6(5-7)11(12,13)14/h2-5H,15H2,1H3','InChIKey=XVGIQEWCKBBILE-UHFFFAOYSA-N','COC(=O)c1nnn(-c2cccc(C(F)(F)F)c2)c1N',NULL),
	(182258,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN4O2',266.6865,NULL,'2EBF7CA5B655F9D6-FICuS-01-91','2EBF7CA5B655F9D6-FICTS-01-70','2EBF7CA5B655F9D6-uuuuu-01-40','InChI=1S/C11H11ClN4O2/c1-6-5-7(12)3-4-8(6)16-10(13)9(14-15-16)11(17)18-2/h3-5H,13H2,1-2H3','InChIKey=UXPBIYFIFFCJFP-UHFFFAOYSA-N','COC(=O)c1nnn(-c2ccc(Cl)cc2C)c1N',NULL),
	(182259,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O2',304.3074,NULL,'9F0E196409B66AEB-FICuS-01-6E','0625E3F6CD764A18-FICTS-01-39','9F0E196409B66AEB-uuuuu-01-1D','InChI=1S/C17H12N4O2/c18-9-14-13(17(23)21-19)8-15(20-16(14)22)12-7-3-5-10-4-1-2-6-11(10)12/h1-8H,19H2,(H,20,22)(H,21,23)','InChIKey=PDMFQWLGDDTBFN-UHFFFAOYSA-N','N#Cc1c(C(=O)NN)cc(-c2cccc3ccccc23)[nH]c1=O',NULL),
	(182260,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O2',304.3074,NULL,'81D8D399E95362A4-FICuS-01-58','8896633CF66AAE26-FICTS-01-45','81D8D399E95362A4-uuuuu-01-07','InChI=1S/C17H12N4O2/c18-9-14-13(17(23)21-19)8-15(20-16(14)22)12-6-5-10-3-1-2-4-11(10)7-12/h1-8H,19H2,(H,20,22)(H,21,23)','InChIKey=CFMFUNCVRMQATI-UHFFFAOYSA-N','N#Cc1c(C(=O)NN)cc(-c2ccc3ccccc3c2)[nH]c1=O',NULL),
	(182261,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O4',390.3976,NULL,'3C79356CC631F9EA-FICuS-01-70','E0BA7241EEBEE89B-FICTS-01-75','3C79356CC631F9EA-uuuuu-01-1F','InChI=1S/C21H18N4O4/c1-28-14-7-3-12(4-8-14)17-18(21(27)25-23)16(11-22)20(26)24-19(17)13-5-9-15(29-2)10-6-13/h3-10H,23H2,1-2H3,(H,24,26)(H,25,27)','InChIKey=JAWRFZLZHNGCTI-UHFFFAOYSA-N','COc1ccc(-c2[nH]c(=O)c(C#N)c(C(=O)NN)c2-c2ccc(OC)cc2)cc1',NULL),
	(182262,0,0,NULL,'Consistent with Molecular Formula','C19H12N6O3',372.3422,NULL,'98A28A65C20E6A64-FICuS-01-5A','FE79013CB41944B8-FICTS-01-3A','98A28A65C20E6A64-uuuuu-01-09','InChI=1S/C19H12N6O3/c20-8-12-13(18(27)23-21)14-15(24-25-19(28)16(14)22-17(12)26)11-6-5-9-3-1-2-4-10(9)7-11/h1-7H,21H2,(H,22,26)(H,23,27)(H,25,28)','InChIKey=JUVKLOHZTUKJCC-UHFFFAOYSA-N','N#Cc1c(C(=O)NN)c2c(-c3ccc4ccccc4c3)n[nH]c(=O)c2[nH]c1=O',NULL),
	(182263,2,0,NULL,'Consistent with Molecular Formula','C23H20N6O5',460.4482,NULL,'14093A4D56CDF54D-FICuS-01-66','05A1DCF12BC70A29-FICTS-01-45','14093A4D56CDF54D-uuuuu-01-15','InChI=1S/C23H20N6O5/c1-33-14-7-3-12(4-8-14)18-23(13-5-9-15(34-2)10-6-13)17(21(31)27-25)16(11-24)20(30)26-19(23)22(32)29-28-18/h3-10,19H,25H2,1-2H3,(H,26,30)(H,27,31)(H,29,32)','InChIKey=DNRUFEUERKWSOE-UHFFFAOYSA-N','COc1ccc(C2=NNC(=O)C3NC(=O)C(C#N)=C(C(=O)NN)C23c2ccc(OC)cc2)cc1','1'),
	(182264,0,0,NULL,'Consistent with Molecular Formula','C22H18FN3O3',391.4009,NULL,'61BC721147BA97C8-FICuS-01-57','F1ACF198E4CCBBF7-FICTS-01-89','61BC721147BA97C8-uuuuu-01-06','InChI=1S/C22H18FN3O3/c23-17-10-8-16(9-11-17)20-13-18(19(14-24)21(27)25-20)22(28)26-29-12-4-7-15-5-2-1-3-6-15/h1-3,5-6,8-11,13H,4,7,12H2,(H,25,27)(H,26,28)','InChIKey=AZEFTKNREYHUFU-UHFFFAOYSA-N','N#Cc1c(C(=O)NOCCCc2ccccc2)cc(-c2ccc(F)cc2)[nH]c1=O',NULL),
	(182265,0,0,NULL,'Consistent with Molecular Formula','C34H32N4O7',608.6494,NULL,'10004E44973CE7EF-FICuS-01-56','B3EBC11140FDD48B-FICTS-01-58','10004E44973CE7EF-uuuuu-01-05','InChI=1S/C34H32N4O7/c1-43-26-18-16-25(17-19-26)31(39)29-28(33(41)37-44-20-8-14-23-10-4-2-5-11-23)27(22-35)32(40)36-30(29)34(42)38-45-21-9-15-24-12-6-3-7-13-24/h2-7,10-13,16-19H,8-9,14-15,20-21H2,1H3,(H,36,40)(H,37,41)(H,38,42)','InChIKey=OLNBBXSYSGTILN-UHFFFAOYSA-N','COc1ccc(C(=O)c2c(C(=O)NOCCCc3ccccc3)[nH]c(=O)c(C#N)c2C(=O)NOCCCc2ccccc2)cc1',NULL),
	(182266,0,0,NULL,'Consistent with Molecular Formula','C26H22N2O2',394.472,NULL,'3F5E7A002DE0FC54-FICuS-01-6F','3F5E7A002DE0FC54-FICTS-01-4E','3F5E7A002DE0FC54-uuuuu-01-1E','InChI=1S/C26H22N2O2/c1-17-13-21-22(14-18(17)2)28-24(16-26(30)20-11-7-4-8-12-20)23(27-21)15-25(29)19-9-5-3-6-10-19/h3-14H,15-16H2,1-2H3','InChIKey=DNDLAVLOHBAKJE-UHFFFAOYSA-N','Cc1cc2nc(CC(=O)c3ccccc3)c(CC(=O)c3ccccc3)nc2cc1C',NULL),
	(182267,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl2N2O2',435.3086,NULL,'AF9D9862407401BF-FICuS-01-5C','AF9D9862407401BF-FICTS-01-3B','AF9D9862407401BF-uuuuu-01-0B','InChI=1S/C24H16Cl2N2O2/c25-17-11-19-20(12-18(17)26)28-22(14-24(30)16-9-5-2-6-10-16)21(27-19)13-23(29)15-7-3-1-4-8-15/h1-12H,13-14H2','InChIKey=DVCNQNJAFYASSQ-UHFFFAOYSA-N','O=C(Cc1nc2cc(Cl)c(Cl)cc2nc1CC(=O)c1ccccc1)c1ccccc1',NULL),
	(182268,0,0,NULL,'Consistent with Molecular Formula','C25H20N2O2',380.4452,NULL,'BB2220C27C95A076-FICuS-01-4C','BB2220C27C95A076-FICTS-01-2B','BB2220C27C95A076-uuuuu-01-FB','InChI=1S/C25H20N2O2/c1-17-12-13-20-21(14-17)27-23(16-25(29)19-10-6-3-7-11-19)22(26-20)15-24(28)18-8-4-2-5-9-18/h2-14H,15-16H2,1H3','InChIKey=QHLUXQFWOQUJKX-UHFFFAOYSA-N','Cc1ccc2nc(CC(=O)c3ccccc3)c(CC(=O)c3ccccc3)nc2c1',NULL),
	(182269,0,0,NULL,'Consistent with Molecular Formula','C24H17N3O4',411.416,NULL,'2D729F62B37325AF-FICuS-01-5A','2D729F62B37325AF-FICTS-01-39','2D729F62B37325AF-uuuuu-01-09','InChI=1S/C24H17N3O4/c28-23(16-7-3-1-4-8-16)14-21-22(15-24(29)17-9-5-2-6-10-17)26-20-13-18(27(30)31)11-12-19(20)25-21/h1-13H,14-15H2','InChIKey=YZQABNYMTSJMRC-UHFFFAOYSA-N','O=C(Cc1nc2ccc([N+](=O)[O-])cc2nc1CC(=O)c1ccccc1)c1ccccc1',NULL),
	(182270,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O2',368.394,NULL,'23C5E9B62777BBF7-FICuS-01-72','23C5E9B62777BBF7-FICTS-01-51','23C5E9B62777BBF7-uuuuu-01-21','InChI=1S/C22H16N4O2/c27-21(15-5-3-9-23-13-15)11-19-20(12-22(28)16-6-4-10-24-14-16)26-18-8-2-1-7-17(18)25-19/h1-10,13-14H,11-12H2','InChIKey=IETDQEHRBUGCKC-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2nc1CC(=O)c1cccnc1)c1cccnc1',NULL),
	(182271,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O2',396.4476,NULL,'F322E7B688B5CA99-FICuS-01-75','F322E7B688B5CA99-FICTS-01-54','F322E7B688B5CA99-uuuuu-01-24','InChI=1S/C24H20N4O2/c1-15-9-19-20(10-16(15)2)28-22(12-24(30)18-6-4-8-26-14-18)21(27-19)11-23(29)17-5-3-7-25-13-17/h3-10,13-14H,11-12H2,1-2H3','InChIKey=JRSSHDMDMCEXNG-UHFFFAOYSA-N','Cc1cc2nc(CC(=O)c3cccnc3)c(CC(=O)c3cccnc3)nc2cc1C',NULL),
	(182272,0,0,NULL,'Consistent with Molecular Formula','C22H14Cl2N4O2',437.2842,NULL,'4B189DCD0C001435-FICuS-01-4A','4B189DCD0C001435-FICTS-01-29','4B189DCD0C001435-uuuuu-01-F9','InChI=1S/C22H14Cl2N4O2/c23-15-7-17-18(8-16(15)24)28-20(10-22(30)14-4-2-6-26-12-14)19(27-17)9-21(29)13-3-1-5-25-11-13/h1-8,11-12H,9-10H2','InChIKey=TVUFYZIBRCOHBD-UHFFFAOYSA-N','O=C(Cc1nc2cc(Cl)c(Cl)cc2nc1CC(=O)c1cccnc1)c1cccnc1',NULL),
	(182273,8,0,NULL,'Consistent with Molecular Formula','C32H32N2O12',636.611,'Doxorubicin deriv.\n5,12-Naphthacenedione, 10-[[3(5),4-anhydro-3-(3-cyano-5-hydroxy-4-morpholinyl)-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-','D273D7381CAD6315-FICuS-01-55','B2ACF69C603901AE-FICTS-01-4F','D273D7381CAD6315-uuuuu-01-04','InChI=1S/C32H32N2O12/c1-13-31-17(34-14(9-33)11-43-12-21(34)46-31)6-22(44-13)45-19-8-32(41,20(36)10-35)7-16-24(19)30(40)26-25(28(16)38)27(37)15-4-3-5-18(42-2)23(15)29(26)39/h3-5,13-14,17,19,21-22,31,35,38,40-41H,6-8,10-12H2,1-2H3','InChIKey=IHOCODSXQYBUAX-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC2C(OC3COCC(C#N)N32)C(C)O1','1'),
	(182274,1,0,NULL,'Consistent with Molecular Formula','C24H23?N5NaO6',500.4654,'L-Glutamic acid, N-[4-[[(2-amino-1,4-dihydro-4-oxo-6-quinazolinyl)methyl]-2-propynylamino]benzoyl]-, disodium salt\n1,5-Pentanedioic acid, 2-[[4-[[(2-amino-4-hydroxy-6-quinazolinyl)methyl](propyn-2-yl)amino]benzoylamino]-, disodium salt, (L)-','1D01E4ABE2E02EBA-FICuS-01-7F','1D01E4ABE2E02EBA-FICTS-01-5E','1D01E4ABE2E02EBA-uuuuu-01-2E','InChI=1S/C24H23N5O6.Na/c1-2-11-29(13-14-3-8-18-17(12-14)22(33)28-24(25)27-18)16-6-4-15(5-7-16)21(32)26-19(23(34)35)9-10-20(30)31;/h1,3-8,12,19H,9-11,13H2,(H,26,32)(H,30,31)(H,34,35)(H3,25,27,28,33);/q;+1','InChIKey=XHOXULLBSAZDME-UHFFFAOYSA-N','*.C#CCN(Cc1ccc2nc(N)nc(O)c2c1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.[Na+]','1'),
	(182275,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl2N2O2',305.1196,NULL,'5AAA90EF5A5273B8-FICuS-01-74','5AAA90EF5A5273B8-FICTS-01-53','5AAA90EF5A5273B8-uuuuu-01-23','InChI=1S/C14H6Cl2N2O2/c15-7-2-4-12-9(5-7)13(19)18-11-6-8(16)1-3-10(11)17-14(18)20-12/h1-6H','InChIKey=KQXLACDDXKVQHU-UHFFFAOYSA-N','O=c1c2cc(Cl)ccc2oc2nc3ccc(Cl)cc3n12',NULL),
	(182276,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O6',328.2806,'PD 116152\nDN 61A PHENAZINE DERIV','9BBE9F6E378405B3-FICuS-01-73','9BBE9F6E378405B3-FICTS-01-52','9BBE9F6E378405B3-uuuuu-01-22','InChI=1S/C16H12N2O6/c1-6-14(21)8(5-19)11-13(15(6)22)18-10-7(16(23)24-2)3-4-9(20)12(10)17-11/h3-5,20-22H,1-2H3','InChIKey=RZKNRCBVLASAPK-UHFFFAOYSA-N','COC(=O)c1ccc(O)c2nc3c(C=O)c(O)c(C)c(O)c3nc12',NULL),
	(182277,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O2',382.4208,NULL,'36554F32BCB52259-FICuS-01-47','36554F32BCB52259-FICTS-01-26','36554F32BCB52259-uuuuu-01-F6','InChI=1S/C23H18N4O2/c1-15-6-7-18-19(10-15)27-21(12-23(29)17-5-3-9-25-14-17)20(26-18)11-22(28)16-4-2-8-24-13-16/h2-10,13-14H,11-12H2,1H3','InChIKey=FQLYSGIABAIACI-UHFFFAOYSA-N','Cc1ccc2nc(CC(=O)c3cccnc3)c(CC(=O)c3cccnc3)nc2c1',NULL),
	(182278,0,0,NULL,'Consistent with Molecular Formula','C22H15N5O4',413.3916,NULL,'1A10DFD42AC38FCF-FICuS-01-8C','1A10DFD42AC38FCF-FICTS-01-6B','1A10DFD42AC38FCF-uuuuu-01-3B','InChI=1S/C22H15N5O4/c28-21(14-3-1-7-23-12-14)10-19-20(11-22(29)15-4-2-8-24-13-15)26-18-9-16(27(30)31)5-6-17(18)25-19/h1-9,12-13H,10-11H2','InChIKey=XAIIOMNIYBYLRE-UHFFFAOYSA-N','O=C(Cc1nc2ccc([N+](=O)[O-])cc2nc1CC(=O)c1cccnc1)c1cccnc1',NULL),
	(182279,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O2',368.394,NULL,'DE16791C63E6958E-FICuS-01-6A','DE16791C63E6958E-FICTS-01-49','DE16791C63E6958E-uuuuu-01-19','InChI=1S/C22H16N4O2/c27-21(15-5-9-23-10-6-15)13-19-20(14-22(28)16-7-11-24-12-8-16)26-18-4-2-1-3-17(18)25-19/h1-12H,13-14H2','InChIKey=XCUVKVWGLLNOHS-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2nc1CC(=O)c1ccncc1)c1ccncc1',NULL),
	(182280,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O2',396.4476,NULL,'76224D7AD6A68485-FICuS-01-52','76224D7AD6A68485-FICTS-01-31','76224D7AD6A68485-uuuuu-01-01','InChI=1S/C24H20N4O2/c1-15-11-19-20(12-16(15)2)28-22(14-24(30)18-5-9-26-10-6-18)21(27-19)13-23(29)17-3-7-25-8-4-17/h3-12H,13-14H2,1-2H3','InChIKey=BTNFAPBTPOZTJR-UHFFFAOYSA-N','Cc1cc2nc(CC(=O)c3ccncc3)c(CC(=O)c3ccncc3)nc2cc1C',NULL),
	(182281,0,0,NULL,'Consistent with Molecular Formula','C22H14Cl2N4O2',437.2842,NULL,'5BF61F93ED2EFD2F-FICuS-01-9F','5BF61F93ED2EFD2F-FICTS-01-7E','5BF61F93ED2EFD2F-uuuuu-01-4E','InChI=1S/C22H14Cl2N4O2/c23-15-9-17-18(10-16(15)24)28-20(12-22(30)14-3-7-26-8-4-14)19(27-17)11-21(29)13-1-5-25-6-2-13/h1-10H,11-12H2','InChIKey=DMSJIHJEDWDLII-UHFFFAOYSA-N','O=C(Cc1nc2cc(Cl)c(Cl)cc2nc1CC(=O)c1ccncc1)c1ccncc1',NULL),
	(182282,0,0,NULL,'Consistent with Molecular Formula','C18H12F3N3O3',375.3063,NULL,'3820932E037C9055-FICuS-01-27','3820932E037C9055-FICTS-01-06','3820932E037C9055-uuuuu-01-D6','InChI=1S/C18H12F3N3O3/c1-27-17(26)15-14(16(25)11-6-3-2-4-7-11)22-23-24(15)13-9-5-8-12(10-13)18(19,20)21/h2-10H,1H3','InChIKey=JJFUPKUTHWUHTJ-UHFFFAOYSA-N','COC(=O)c1c(C(=O)c2ccccc2)nnn1-c1cccc(C(F)(F)F)c1',NULL),
	(182283,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'FC83DB1A9DADD277-FICuS-01-99','FC83DB1A9DADD277-FICTS-01-78','FC83DB1A9DADD277-uuuuu-01-48','InChI=1S/C12H14N4O2/c1-7-4-5-9(6-8(7)2)16-11(13)10(14-15-16)12(17)18-3/h4-6H,13H2,1-3H3','InChIKey=MOUYOBRVRDNRSI-UHFFFAOYSA-N','COC(=O)c1nnn(-c2ccc(C)c(C)c2)c1N',NULL),
	(182284,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O3',335.3616,NULL,'74D8F704A2EDDAC0-FICuS-01-83','74D8F704A2EDDAC0-FICTS-01-62','74D8F704A2EDDAC0-uuuuu-01-32','InChI=1S/C19H17N3O3/c1-12-9-10-15(11-13(12)2)22-17(16(20-21-22)19(24)25-3)18(23)14-7-5-4-6-8-14/h4-11H,1-3H3','InChIKey=HIJGQQHTSOADRC-UHFFFAOYSA-N','COC(=O)c1nnn(-c2ccc(C)c(C)c2)c1C(=O)c1ccccc1',NULL),
	(182285,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O3',363.4152,NULL,'DF54BBBC5CEA1EBE-FICuS-01-BE','DF54BBBC5CEA1EBE-FICTS-01-9D','DF54BBBC5CEA1EBE-uuuuu-01-6D','InChI=1S/C21H21N3O3/c1-13(2)16-12-8-9-14(3)18(16)24-19(17(22-23-24)21(26)27-4)20(25)15-10-6-5-7-11-15/h5-13H,1-4H3','InChIKey=GFYPZQYJMMGGQM-UHFFFAOYSA-N','COC(=O)c1nnn(-c2c(C)cccc2C(C)C)c1C(=O)c1ccccc1',NULL),
	(182286,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O3',349.3884,NULL,'096E60130617968B-FICuS-01-2C','096E60130617968B-FICTS-01-0B','096E60130617968B-uuuuu-01-DB','InChI=1S/C20H19N3O3/c1-13(2)15-11-7-8-12-16(15)23-18(17(21-22-23)20(25)26-3)19(24)14-9-5-4-6-10-14/h4-13H,1-3H3','InChIKey=ITMGXCIOAIRMLL-UHFFFAOYSA-N','COC(=O)c1nnn(-c2ccccc2C(C)C)c1C(=O)c1ccccc1',NULL),
	(182287,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O6S',416.4076,NULL,'5677463349DC31C0-FICuS-01-3B','5677463349DC31C0-FICTS-01-1A','5677463349DC31C0-uuuuu-01-EA','InChI=1S/C18H16N4O6S/c1-27-13-7-3-11(4-8-13)17(23)16-15(18(24)28-2)20-21-22(16)12-5-9-14(10-6-12)29(19,25)26/h3-10H,1-2H3,(H2,19,25,26)','InChIKey=MIDMJPVYWGCHQL-UHFFFAOYSA-N','COC(=O)c1nnn(-c2ccc(S(N)(=O)=O)cc2)c1C(=O)c1ccc(OC)cc1',NULL),
	(182288,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl2F3N3O3',444.1965,NULL,'EA96A8AE7DFA5953-FICuS-01-93','EA96A8AE7DFA5953-FICTS-01-72','EA96A8AE7DFA5953-uuuuu-01-42','InChI=1S/C18H10Cl2F3N3O3/c1-29-17(28)14-15(16(27)9-5-6-12(19)13(20)7-9)26(25-24-14)11-4-2-3-10(8-11)18(21,22)23/h2-8H,1H3','InChIKey=MWWATKXLHSPSIY-UHFFFAOYSA-N','COC(=O)c1nnn(-c2cccc(C(F)(F)F)c2)c1C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(182289,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N4O5S',455.2716,NULL,'3DC0F31EEC3CCD7C-FICuS-01-9F','3DC0F31EEC3CCD7C-FICTS-01-7E','3DC0F31EEC3CCD7C-uuuuu-01-4E','InChI=1S/C17H12Cl2N4O5S/c1-28-17(25)14-15(16(24)9-2-7-12(18)13(19)8-9)23(22-21-14)10-3-5-11(6-4-10)29(20,26)27/h2-8H,1H3,(H2,20,26,27)','InChIKey=DQUWSTNKPVRJJG-UHFFFAOYSA-N','COC(=O)c1nnn(-c2ccc(S(N)(=O)=O)cc2)c1C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(182290,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl4N3O3',445.0884,NULL,'928471195A54E628-FICuS-01-34','928471195A54E628-FICTS-01-13','928471195A54E628-uuuuu-01-E3','InChI=1S/C17H9Cl4N3O3/c1-27-17(26)14-15(16(25)8-2-4-10(19)11(20)6-8)24(23-22-14)13-5-3-9(18)7-12(13)21/h2-7H,1H3','InChIKey=DDHCZDUCHGVJFV-UHFFFAOYSA-N','COC(=O)c1nnn(-c2ccc(Cl)cc2Cl)c1C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(182291,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl4N3O3',445.0884,NULL,'E9435B7889905233-FICuS-01-39','E9435B7889905233-FICTS-01-18','E9435B7889905233-uuuuu-01-E8','InChI=1S/C17H9Cl4N3O3/c1-27-17(26)14-15(16(25)8-2-4-10(19)12(21)6-8)24(23-22-14)13-7-9(18)3-5-11(13)20/h2-7H,1H3','InChIKey=SQJRDIWXGLMAII-UHFFFAOYSA-N','COC(=O)c1nnn(-c2cc(Cl)ccc2Cl)c1C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(182292,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl3N3O3',410.6433,NULL,'03691387B33ED2BE-FICuS-01-56','03691387B33ED2BE-FICTS-01-35','03691387B33ED2BE-uuuuu-01-05','InChI=1S/C17H10Cl3N3O3/c1-26-17(25)14-15(16(24)9-5-6-12(19)13(20)7-9)23(22-21-14)11-4-2-3-10(18)8-11/h2-8H,1H3','InChIKey=PJFCXJLOGWIGIH-UHFFFAOYSA-N','COC(=O)c1nnn(-c2cccc(Cl)c2)c1C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(182293,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2N3O4',406.2244,NULL,'840FC68B28E5B649-FICuS-01-65','840FC68B28E5B649-FICTS-01-44','840FC68B28E5B649-uuuuu-01-14','InChI=1S/C18H13Cl2N3O4/c1-26-12-6-3-10(4-7-12)17(24)16-15(18(25)27-2)21-22-23(16)14-9-11(19)5-8-13(14)20/h3-9H,1-2H3','InChIKey=UXWDKFXYKQQFRC-UHFFFAOYSA-N','COC(=O)c1nnn(-c2cc(Cl)ccc2Cl)c1C(=O)c1ccc(OC)cc1',NULL),
	(182294,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN3O4',385.8061,NULL,'D00D7A2C12427691-FICuS-01-3C','D00D7A2C12427691-FICTS-01-1B','D00D7A2C12427691-uuuuu-01-EB','InChI=1S/C19H16ClN3O4/c1-11-10-13(20)6-9-15(11)23-17(16(21-22-23)19(25)27-3)18(24)12-4-7-14(26-2)8-5-12/h4-10H,1-3H3','InChIKey=KBNCBASDRVJYQM-UHFFFAOYSA-N','COC(=O)c1nnn(-c2ccc(Cl)cc2C)c1C(=O)c1ccc(OC)cc1',NULL),
	(182295,0,0,NULL,'Consistent with Molecular Formula','C24H17ClN2O2',400.8635,NULL,'11CEB5AC30F5163F-FICuS-01-6A','11CEB5AC30F5163F-FICTS-01-49','11CEB5AC30F5163F-uuuuu-01-19','InChI=1S/C24H17ClN2O2/c25-18-11-12-19-20(13-18)27-22(15-24(29)17-9-5-2-6-10-17)21(26-19)14-23(28)16-7-3-1-4-8-16/h1-13H,14-15H2','InChIKey=HTMKHJQJKURTOW-UHFFFAOYSA-N','O=C(Cc1nc2ccc(Cl)cc2nc1CC(=O)c1ccccc1)c1ccccc1',NULL),
	(182296,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O6',340.2916,NULL,'9AA9829F85472322-FICuS-01-45','8DD0858BE2FACB51-FICTS-01-66','9AA9829F85472322-uuuuu-01-F4','InChI=1S/C17H12N2O6/c1-24-16(22)11-10(8-18)15(21)19-13(17(23)25-2)12(11)14(20)9-6-4-3-5-7-9/h3-7H,1-2H3,(H,19,21)','InChIKey=JMZYKLPQESEVPN-UHFFFAOYSA-N','COC(=O)c1[nH]c(=O)c(C#N)c(C(=O)OC)c1C(=O)c1ccccc1',NULL),
	(182297,0,0,NULL,'Consistent with Molecular Formula','C16H11FN2O5',330.2717,NULL,'18413F2348B09B48-FICuS-01-38','F6969165936B5D34-FICTS-01-2A','18413F2348B09B48-uuuuu-01-E7','InChI=1S/C16H11FN2O5/c1-23-15(21)12-10(7-18)14(20)19-13(16(22)24-2)11(12)8-3-5-9(17)6-4-8/h3-6H,1-2H3,(H,19,20)','InChIKey=YJBXJAAIYISXEN-UHFFFAOYSA-N','COC(=O)c1[nH]c(=O)c(C#N)c(C(=O)OC)c1-c1ccc(F)cc1',NULL),
	(182298,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O5',313.269,NULL,'CA7676EF3170C251-FICuS-01-56','C70BD87C4F15A282-FICTS-01-45','CA7676EF3170C251-uuuuu-01-05','InChI=1S/C15H11N3O5/c1-22-14(20)10-8(7-16)13(19)18-12(15(21)23-2)11(10)9-5-3-4-6-17-9/h3-6H,1-2H3,(H,18,19)','InChIKey=LRXQNJOCISTVTI-UHFFFAOYSA-N','COC(=O)c1[nH]c(=O)c(C#N)c(C(=O)OC)c1-c1ccccn1',NULL),
	(182299,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O6',341.2794,NULL,'26C5DFFC7B4A73D8-FICuS-01-8E','1E761D0DCE29CC03-FICTS-01-4E','26C5DFFC7B4A73D8-uuuuu-01-3D','InChI=1S/C16H11N3O6/c1-24-15(22)10-9(6-17)14(21)19-12(16(23)25-2)11(10)13(20)8-4-3-5-18-7-8/h3-5,7H,1-2H3,(H,19,21)','InChIKey=OXLFPCAQZKXFSS-UHFFFAOYSA-N','COC(=O)c1[nH]c(=O)c(C#N)c(C(=O)OC)c1C(=O)c1cccnc1',NULL),
	(182300,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O6',341.2794,NULL,'F7B863F4CAE3151E-FICuS-01-79','6EF8188FF15157CB-FICTS-01-54','F7B863F4CAE3151E-uuuuu-01-28','InChI=1S/C16H11N3O6/c1-24-15(22)10-9(7-17)14(21)19-12(16(23)25-2)11(10)13(20)8-3-5-18-6-4-8/h3-6H,1-2H3,(H,19,21)','InChIKey=HKPGWCYPRYVQIS-UHFFFAOYSA-N','COC(=O)c1[nH]c(=O)c(C#N)c(C(=O)OC)c1C(=O)c1ccncc1',NULL),
	(182301,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl2N2O6',409.1818,NULL,'A80443FE7AB3DEF4-FICuS-01-86','25DF69BF1023BC78-FICTS-01-48','A80443FE7AB3DEF4-uuuuu-01-35','InChI=1S/C17H10Cl2N2O6/c1-26-16(24)11-8(6-20)15(23)21-13(17(25)27-2)12(11)14(22)7-3-4-9(18)10(19)5-7/h3-5H,1-2H3,(H,21,23)','InChIKey=PRKXLNQNGZLBSE-UHFFFAOYSA-N','COC(=O)c1[nH]c(=O)c(C#N)c(C(=O)OC)c1C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(182302,0,0,NULL,'Consistent with Molecular Formula','C21H14N2O6',390.3514,NULL,'0D6B4132E13C475C-FICuS-01-4C','5B61C521A4D12CF7-FICTS-01-3B','0D6B4132E13C475C-uuuuu-01-FB','InChI=1S/C21H14N2O6/c1-28-20(26)15-14(10-22)19(25)23-17(21(27)29-2)16(15)18(24)13-8-7-11-5-3-4-6-12(11)9-13/h3-9H,1-2H3,(H,23,25)','InChIKey=RPERVWGWEJIIRR-UHFFFAOYSA-N','COC(=O)c1[nH]c(=O)c(C#N)c(C(=O)OC)c1C(=O)c1ccc2ccccc2c1',NULL),
	(182303,1,0,NULL,'Consistent with Molecular Formula','C25H20N2O8',476.4416,NULL,'1DA695CEA8FAC7E8-FICuS-01-A0','1DA695CEA8FAC7E8-FICTS-01-7F','1DA695CEA8FAC7E8-uuuuu-01-4F','InChI=1S/C25H20N2O8/c1-32-16-9-5-14(6-10-16)21(28)25(15-7-11-17(33-2)12-8-15)19(23(30)34-3)18(13-26)22(29)27-20(25)24(31)35-4/h5-12H,1-4H3','InChIKey=WDZVMEMSXDJXKZ-UHFFFAOYSA-N','COC(=O)C1=NC(=O)C(C#N)=C(C(=O)OC)C1(C(=O)c1ccc(OC)cc1)c1ccc(OC)cc1','1'),
	(182304,0,1,NULL,'Consistent with Molecular Formula','C19H14N2O6',366.3294,NULL,'117A28943D355234-FICuS-01-25','0151DF25E7EAFA9C-FICTS-01-63','117A28943D355234-uuuuu-01-D4','InChI=1S/C19H14N2O6/c1-26-18(24)14-12(10-20)17(23)21-16(19(25)27-2)15(14)13(22)9-8-11-6-4-3-5-7-11/h3-9H,1-2H3,(H,21,23)','InChIKey=SMXWYSHIDVJXPE-UHFFFAOYSA-N','COC(=O)c1[nH]c(=O)c(C#N)c(C(=O)OC)c1C(=O)/C=C/c1ccccc1','1'),
	(182305,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O3',363.4152,NULL,'5DD5D8C28A57BDCB-FICuS-01-9A','5DD5D8C28A57BDCB-FICTS-01-79','5DD5D8C28A57BDCB-uuuuu-01-49','InChI=1S/C21H21N3O3/c1-4-14-12-9-13-15(5-2)18(14)24-19(21(26)27-3)17(22-23-24)20(25)16-10-7-6-8-11-16/h6-13H,4-5H2,1-3H3','InChIKey=ZUWZDQNUEDTVSX-UHFFFAOYSA-N','CCc1cccc(CC)c1-n1nnc(C(=O)c2ccccc2)c1C(=O)OC',NULL),
	(182306,0,2,NULL,'Consistent with Molecular Formula','C24H22N6O2',426.4768,NULL,'8AD53580F4AB037C-FICuS-01-63','09B067AB176E0A65-FICTS-01-30','8AD53580F4AB037C-uuuuu-01-12','InChI=1S/C24H22N6O2/c1-15-11-21-22(12-16(15)2)28-24(14-20(30-32)18-5-9-26-10-6-18)23(27-21)13-19(29-31)17-3-7-25-8-4-17/h3-12,31-32H,13-14H2,1-2H3/b29-19-,30-20-','InChIKey=KDQHIKAXLQVUFZ-NAZWXXJZSA-N','Cc1cc2nc(C/C(=N/O)c3ccncc3)c(C/C(=N/O)c3ccncc3)nc2cc1C','1'),
	(182307,0,2,NULL,'Consistent with Molecular Formula','C22H16Cl2N6O2',467.3134,NULL,'1689CA3F89AEAB80-FICuS-01-7E','FF370335DEA1B637-FICTS-01-44','1689CA3F89AEAB80-uuuuu-01-2D','InChI=1S/C22H16Cl2N6O2/c23-15-9-19-20(10-16(15)24)28-22(12-18(30-32)14-3-7-26-8-4-14)21(27-19)11-17(29-31)13-1-5-25-6-2-13/h1-10,31-32H,11-12H2/b29-17-,30-18-','InChIKey=JOYZNYDIRJRQAE-LZUTUTKMSA-N','O/N=C(/Cc1nc2cc(Cl)c(Cl)cc2nc1C/C(=N/O)c1ccncc1)c1ccncc1','1'),
	(182308,0,2,NULL,'Consistent with Molecular Formula','C22H16Cl2N6O2',467.3134,NULL,'B6C2B149975E7FB1-FICuS-01-6E','B6C2B149975E7FB1-FICTS-01-4D','7CE0372D05ABD6FE-uuuuu-01-32','InChI=1S/C22H16Cl2N6O2/c23-15-7-19-20(8-16(15)24)28-22(10-18(30-32)14-4-2-6-26-12-14)21(27-19)9-17(29-31)13-3-1-5-25-11-13/h1-8,11-12,31-32H,9-10H2/b29-17-,30-18-','InChIKey=VXUXVPGHLKJFME-LZUTUTKMSA-N','O/N=C(/Cc1nc2cc(Cl)c(Cl)cc2nc1C/C(=N/O)c1cccnc1)c1cccnc1','1'),
	(182309,0,2,NULL,'Consistent with Molecular Formula','C34H28N8O2',580.6476,NULL,'AEFC6DDAAADE75BB-FICuS-01-D0','AEFC6DDAAADE75BB-FICTS-01-AF','AEFC6DDAAADE75BB-uuuuu-01-7F','InChI=1S/C34H28N8O2/c35-33(43)41-39-29(25-15-7-11-21-9-1-3-13-23(21)25)19-31-32(38-28-18-6-5-17-27(28)37-31)20-30(40-42-34(36)44)26-16-8-12-22-10-2-4-14-24(22)26/h1-18H,19-20H2,(H3,35,41,43)(H3,36,42,44)','InChIKey=JEGUKKYEDLCLGI-UHFFFAOYSA-N','NC(=O)N/N=C(\\Cc1nc2ccccc2nc1C/C(=N\\NC(N)=O)c1cccc2ccccc12)c1cccc2ccccc12','1'),
	(182310,0,2,NULL,'Consistent with Molecular Formula','C32H22Cl2N4O2',565.4574,NULL,'65C21538DB114802-FICuS-01-2E','65C21538DB114802-FICTS-01-0D','FC3D4F6EC6F04DF8-uuuuu-01-50','InChI=1S/C32H22Cl2N4O2/c33-25-15-29-30(16-26(25)34)36-32(18-28(38-40)24-14-6-10-20-8-2-4-12-22(20)24)31(35-29)17-27(37-39)23-13-5-9-19-7-1-3-11-21(19)23/h1-16,39-40H,17-18H2/b37-27-,38-28-','InChIKey=XGAXJFRCSPWSHO-KJLMGFARSA-N','O/N=C(/Cc1nc2cc(Cl)c(Cl)cc2nc1C/C(=N/O)c1cccc2ccccc12)c1cccc2ccccc12','1'),
	(182311,0,2,NULL,'Consistent with Molecular Formula','C24H16Cl4N4O2',534.228,NULL,'79FB6B15A7194B18-FICuS-01-5E','79FB6B15A7194B18-FICTS-01-3D','689F19851AFDE6A6-uuuuu-01-28','InChI=1S/C24H16Cl4N4O2/c25-15-5-1-13(2-6-15)19(31-33)11-23-24(12-20(32-34)14-3-7-16(26)8-4-14)30-22-10-18(28)17(27)9-21(22)29-23/h1-10,33-34H,11-12H2/b31-19-,32-20-','InChIKey=XVSAUVSDAKPRKW-CDSIFPFTSA-N','O/N=C(/Cc1nc2cc(Cl)c(Cl)cc2nc1C/C(=N/O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(182312,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'CE9C09C71EE9328C-FICuS-01-82','33F94934B370FA75-FICTS-01-2E','CE9C09C71EE9328C-uuuuu-01-31','InChI=1S/C14H12N4O2/c1-8-2-4-9(5-3-8)12-6-10(14(20)18-16)11(7-15)13(19)17-12/h2-6H,16H2,1H3,(H,17,19)(H,18,20)','InChIKey=DYYBMGNPOGQWSC-UHFFFAOYSA-N','Cc1ccc(-c2cc(C(=O)NN)c(C#N)c(=O)[nH]2)cc1',NULL),
	(182313,0,0,NULL,'Consistent with Molecular Formula','C15H10N6O3',322.2824,NULL,'94BE33DFABDF03C7-FICuS-01-95','A534CFA5034A43A5-FICTS-01-37','94BE33DFABDF03C7-uuuuu-01-44','InChI=1S/C15H10N6O3/c16-6-8-9(14(23)19-17)10-11(7-4-2-1-3-5-7)20-21-15(24)12(10)18-13(8)22/h1-5H,17H2,(H,18,22)(H,19,23)(H,21,24)','InChIKey=KWHROUZLYBMQKB-UHFFFAOYSA-N','N#Cc1c(C(=O)NN)c2c(-c3ccccc3)n[nH]c(=O)c2[nH]c1=O',NULL),
	(182314,0,0,NULL,'Consistent with Molecular Formula','C22H14N4O2',366.3782,NULL,'0833F8F3A8C5601F-FICuS-01-5A','0833F8F3A8C5601F-FICTS-01-39','0833F8F3A8C5601F-uuuuu-01-09','InChI=1S/C22H14N4O2/c23-13-19-20(14-24)26-18(12-22(28)16-9-5-2-6-10-16)17(25-19)11-21(27)15-7-3-1-4-8-15/h1-10H,11-12H2','InChIKey=MGXTZENGXJVWNL-UHFFFAOYSA-N','N#Cc1nc(CC(=O)c2ccccc2)c(CC(=O)c2ccccc2)nc1C#N',NULL),
	(182315,0,0,NULL,'Consistent with Molecular Formula','C20H12N6O2',368.3538,NULL,'FA8152AF6F04DFB5-FICuS-01-86','FA8152AF6F04DFB5-FICTS-01-65','FA8152AF6F04DFB5-uuuuu-01-35','InChI=1S/C20H12N6O2/c21-11-17-18(12-22)26-16(10-20(28)14-3-7-24-8-4-14)15(25-17)9-19(27)13-1-5-23-6-2-13/h1-8H,9-10H2','InChIKey=KIMLCWMTXAGSNX-UHFFFAOYSA-N','N#Cc1nc(CC(=O)c2ccncc2)c(CC(=O)c2ccncc2)nc1C#N',NULL),
	(182316,0,0,NULL,'Consistent with Molecular Formula','C20H12N6O2',368.3538,NULL,'0ED3E7F849D18CBC-FICuS-01-8F','0ED3E7F849D18CBC-FICTS-01-6E','0ED3E7F849D18CBC-uuuuu-01-3E','InChI=1S/C20H12N6O2/c21-11-17-18(12-22)26-16(10-20(28)14-6-2-4-8-24-14)15(25-17)9-19(27)13-5-1-3-7-23-13/h1-8H,9-10H2','InChIKey=JMPHLGWPNOWFTR-UHFFFAOYSA-N','N#Cc1nc(CC(=O)c2ccccn2)c(CC(=O)c2ccccn2)nc1C#N',NULL),
	(182317,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O2',394.4318,NULL,'A291AE8262AC7448-FICuS-01-57','A291AE8262AC7448-FICTS-01-36','A291AE8262AC7448-uuuuu-01-06','InChI=1S/C24H18N4O2/c1-15-3-7-17(8-4-15)23(29)11-19-20(28-22(14-26)21(13-25)27-19)12-24(30)18-9-5-16(2)6-10-18/h3-10H,11-12H2,1-2H3','InChIKey=JYLQEGMWAIAHJF-UHFFFAOYSA-N','Cc1ccc(C(=O)Cc2nc(C#N)c(C#N)nc2CC(=O)c2ccc(C)cc2)cc1',NULL),
	(182318,0,0,NULL,'Consistent with Molecular Formula','C22H12Cl2N4O2',435.2684,NULL,'5977B0CF8A31EBA7-FICuS-01-7A','5977B0CF8A31EBA7-FICTS-01-59','5977B0CF8A31EBA7-uuuuu-01-29','InChI=1S/C22H12Cl2N4O2/c23-15-7-3-1-5-13(15)21(29)9-17-18(28-20(12-26)19(11-25)27-17)10-22(30)14-6-2-4-8-16(14)24/h1-8H,9-10H2','InChIKey=GDQSKFZMVDVOTK-UHFFFAOYSA-N','N#Cc1nc(CC(=O)c2ccccc2Cl)c(CC(=O)c2ccccc2Cl)nc1C#N',NULL),
	(182319,0,0,NULL,'Consistent with Molecular Formula','C22H10Cl4N4O2',504.1586,NULL,'23241D3264D37567-FICuS-01-26','23241D3264D37567-FICTS-01-05','23241D3264D37567-uuuuu-01-D5','InChI=1S/C22H10Cl4N4O2/c23-11-1-3-13(15(25)5-11)21(31)7-17-18(30-20(10-28)19(9-27)29-17)8-22(32)14-4-2-12(24)6-16(14)26/h1-6H,7-8H2','InChIKey=JOAZDGFIJLMFLI-UHFFFAOYSA-N','N#Cc1nc(CC(=O)c2ccc(Cl)cc2Cl)c(CC(=O)c2ccc(Cl)cc2Cl)nc1C#N',NULL),
	(182320,0,2,NULL,'Consistent with Molecular Formula','C26H18N4O2',418.4538,NULL,'494B9E6765FE7D0A-FICuS-01-77','494B9E6765FE7D0A-FICTS-01-56','494B9E6765FE7D0A-uuuuu-01-26','InChI=1S/C26H18N4O2/c27-17-25-26(18-28)30-24(16-22(32)14-12-20-9-5-2-6-10-20)23(29-25)15-21(31)13-11-19-7-3-1-4-8-19/h1-14H,15-16H2','InChIKey=TTXYRZMNNLBZJX-UHFFFAOYSA-N','N#Cc1nc(CC(=O)/C=C/c2ccccc2)c(CC(=O)/C=C/c2ccccc2)nc1C#N','1'),
	(182321,0,0,NULL,'Consistent with Molecular Formula','C22H10Cl4N4O2',504.1586,NULL,'5102C18CDBF7D161-FICuS-01-5D','5102C18CDBF7D161-FICTS-01-3C','5102C18CDBF7D161-uuuuu-01-0C','InChI=1S/C22H10Cl4N4O2/c23-13-3-1-11(5-15(13)25)21(31)7-17-18(30-20(10-28)19(9-27)29-17)8-22(32)12-2-4-14(24)16(26)6-12/h1-6H,7-8H2','InChIKey=ZBMSMEIBBQKSPJ-UHFFFAOYSA-N','N#Cc1nc(CC(=O)c2ccc(Cl)c(Cl)c2)c(CC(=O)c2ccc(Cl)c(Cl)c2)nc1C#N',NULL),
	(182322,3,0,NULL,'Consistent with Molecular Formula','C11H13ClO5',260.6737,'1,4-Dioxane-2,3-diol, 5-[(4-chlorophenoxy)methyl]-','FB6E51B5AF7083E0-FICuS-01-75','FB6E51B5AF7083E0-FICTS-01-54','FB6E51B5AF7083E0-uuuuu-01-24','InChI=1S/C11H13ClO5/c12-7-1-3-8(4-2-7)15-5-9-6-16-10(13)11(14)17-9/h1-4,9-11,13-14H,5-6H2','InChIKey=LSPAYTALJNMWKD-UHFFFAOYSA-N','OC1OCC(COc2ccc(Cl)cc2)OC1O','1'),
	(182323,3,0,NULL,'Consistent with Molecular Formula','C12H15ClO5',274.7005,NULL,'E0595438BC09051B-FICuS-01-44','E0595438BC09051B-FICTS-01-23','E0595438BC09051B-uuuuu-01-F3','InChI=1S/C12H15ClO5/c1-12(15)11(14)17-7-10(18-12)6-16-9-4-2-8(13)3-5-9/h2-5,10-11,14-15H,6-7H2,1H3','InChIKey=LJFDMTGLGBRPMO-UHFFFAOYSA-N','CC1(O)OC(COc2ccc(Cl)cc2)COC1O','1'),
	(182324,2,0,NULL,'Consistent with Molecular Formula','C20H23ClO6',394.8511,NULL,'3F5B69383B124E99-FICuS-01-54','3F5B69383B124E99-FICTS-01-33','3F5B69383B124E99-uuuuu-01-03','InChI=1S/C20H23ClO6/c1-12-7-15(8-13(2)19(12)21)25-10-16-11-26-20(22,27-16)14-5-6-17(23-3)18(9-14)24-4/h5-9,16,22H,10-11H2,1-4H3','InChIKey=COZRYDWWARSBAZ-UHFFFAOYSA-N','COc1ccc(C2(O)OCC(COc3cc(C)c(Cl)c(C)c3)O2)cc1OC','1'),
	(182325,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O2',282.7693,NULL,'70E3219AE73E80F3-FICuS-01-58','70E3219AE73E80F3-FICTS-01-37','70E3219AE73E80F3-uuuuu-01-07','InChI=1S/C14H19ClN2O2/c1-19-13-5-3-2-4-12(13)16-8-10-17(11-9-16)14(18)6-7-15/h2-5H,6-11H2,1H3','InChIKey=YMHBKEVWWRFOIL-UHFFFAOYSA-N','COc1ccccc1N1CCN(C(=O)CCCl)CC1',NULL),
	(182326,0,0,NULL,'Consistent with Molecular Formula','C10H9FN2O',192.1923,NULL,'BD5B4C8E81FB7428-FICuS-01-7E','BD5B4C8E81FB7428-FICTS-01-5D','BD5B4C8E81FB7428-uuuuu-01-2D','InChI=1S/C10H9FN2O/c1-7-6-10(14)13(12-7)9-4-2-8(11)3-5-9/h2-6,14H,1H3','InChIKey=DFUPIZIAAHEIIF-UHFFFAOYSA-N','Cc1cc(O)n(-c2ccc(F)cc2)n1',NULL),
	(182327,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'5E86F352662394EF-FICuS-01-58','5E86F352662394EF-FICTS-01-37','5E86F352662394EF-uuuuu-01-07','InChI=1S/C12H14N2O/c1-7-4-5-14-12-10(15-3)6-9(13)8(2)11(7)12/h4-6H,13H2,1-3H3','InChIKey=QHFDBNOHESLPEJ-UHFFFAOYSA-N','COc1cc(N)c(C)c2c(C)ccnc12',NULL),
	(182328,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O6',318.2854,NULL,'63CC0B26EC0C952A-FICuS-01-6C','63CC0B26EC0C952A-FICTS-01-4B','63CC0B26EC0C952A-uuuuu-01-1B','InChI=1S/C15H14N2O6/c1-22-13-8-12(17(20)21)14(23-2)7-11(13)16-10-6-4-3-5-9(10)15(18)19/h3-8,16H,1-2H3,(H,18,19)','InChIKey=QADUZECEOOQGOE-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(OC)cc1Nc1ccccc1C(=O)O',NULL),
	(182329,0,0,NULL,'Consistent with Molecular Formula','C29H22N6O2',486.5318,NULL,'83FF605026C0A08C-FICuS-01-50','83FF605026C0A08C-FICTS-01-2F','83FF605026C0A08C-uuuuu-01-FF','InChI=1S/C29H22N6O2/c30-18-22-5-13-26(14-6-22)34-28(36)32-24-9-1-20(2-10-24)17-21-3-11-25(12-4-21)33-29(37)35-27-15-7-23(19-31)8-16-27/h1-16H,17H2,(H2,32,34,36)(H2,33,35,37)','InChIKey=DXKXAQKVNATVEA-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)Nc2ccc(Cc3ccc(NC(=O)Nc4ccc(C#N)cc4)cc3)cc2)cc1',NULL),
	(182330,0,0,NULL,'Consistent with Molecular Formula','C20H23F3N2O',364.4097,NULL,'6D7C9E13CFBDED1E-FICuS-01-AB','6D7C9E13CFBDED1E-FICTS-01-8A','6D7C9E13CFBDED1E-uuuuu-01-5A','InChI=1S/C20H23F3N2O/c1-12(2)16-9-6-10-17(13(3)4)18(16)25-19(26)24-15-8-5-7-14(11-15)20(21,22)23/h5-13H,1-4H3,(H2,24,25,26)','InChIKey=CUTZHQCOSBVYCX-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(182331,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N2O2',385.2488,NULL,'217AC9B096CB2151-FICuS-01-4D','217AC9B096CB2151-FICTS-01-2C','217AC9B096CB2151-uuuuu-01-FC','InChI=1S/C20H14Cl2N2O2/c21-17-11-10-16(12-18(17)22)24-20(26)23-15-8-6-14(7-9-15)19(25)13-4-2-1-3-5-13/h1-12H,(H2,23,24,26)','InChIKey=NWMWENACWPJZIJ-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)c2ccccc2)cc1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(182332,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl3N2O2',419.6939,NULL,'EF77EA163B589A7C-FICuS-01-83','EF77EA163B589A7C-FICTS-01-62','EF77EA163B589A7C-uuuuu-01-32','InChI=1S/C20H13Cl3N2O2/c21-13-7-9-17(15(10-13)19(26)12-4-2-1-3-5-12)24-20(27)25-18-11-14(22)6-8-16(18)23/h1-11H,(H2,24,25,27)','InChIKey=VARNJAJOKUWOAT-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)Nc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(182333,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2N3O3',410.2992,NULL,'9504202B1A6CF057-FICuS-01-3C','9504202B1A6CF057-FICTS-01-1B','9504202B1A6CF057-uuuuu-01-EB','InChI=1S/C19H21Cl2N3O3/c1-12-9-14(21)7-8-16(12)23-17(25)24-19(2,3)11-27-18(26)22-15-6-4-5-13(20)10-15/h4-10H,11H2,1-3H3,(H,22,26)(H2,23,24,25)','InChIKey=MGNFKTGRQZWELS-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)NC(C)(C)COC(=O)Nc1cccc(Cl)c1',NULL),
	(182334,0,0,NULL,'Consistent with Molecular Formula','C18H21NO',267.37,'COLCHICINE ANALOG','17CBDC39AB323612-FICuS-01-5B','17CBDC39AB323612-FICTS-01-3A','17CBDC39AB323612-uuuuu-01-0A','InChI=1S/C18H21NO/c1-4-14-7-6-8-15(5-2)17(14)19-18(20)16-11-9-13(3)10-12-16/h6-12H,4-5H2,1-3H3,(H,19,20)','InChIKey=RRBNTIWCUXGZDB-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)c1ccc(C)cc1',NULL),
	(182335,0,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'AF073A1305DBB7C4-FICuS-01-68','AF073A1305DBB7C4-FICTS-01-47','AF073A1305DBB7C4-uuuuu-01-17','InChI=1S/C16H17NO/c1-11-7-9-14(10-8-11)16(18)17-15-12(2)5-4-6-13(15)3/h4-10H,1-3H3,(H,17,18)','InChIKey=NJWOLMJHHSZLNR-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2c(C)cccc2C)cc1',NULL),
	(182336,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N2O',323.2212,NULL,'45E072C028034825-FICuS-01-21','45E072C028034825-FICTS-01-00','45E072C028034825-uuuuu-01-D0','InChI=1S/C16H16Cl2N2O/c1-2-20(11-12-7-4-3-5-8-12)16(21)19-15-13(17)9-6-10-14(15)18/h3-10H,2,11H2,1H3,(H,19,21)','InChIKey=CACNSSXNHFDCEM-UHFFFAOYSA-N','CCN(Cc1ccccc1)C(=O)Nc1c(Cl)cccc1Cl',NULL),
	(182337,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'BBF58EE60D6690A4-FICuS-01-7C','BBF58EE60D6690A4-FICTS-01-5B','BBF58EE60D6690A4-uuuuu-01-2B','InChI=1S/C16H15N3O/c1-11-5-3-6-12(2)15(11)19-16(20)18-14-8-4-7-13(9-14)10-17/h3-9H,1-2H3,(H2,18,19,20)','InChIKey=SSRJIOAPSHOPPC-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Nc1cccc(C#N)c1',NULL),
	(182338,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO3',326.1786,NULL,'2856F364E0C6FCC2-FICuS-01-6B','2856F364E0C6FCC2-FICTS-01-4A','2856F364E0C6FCC2-uuuuu-01-1A','InChI=1S/C15H13Cl2NO3/c1-20-12-7-6-9(8-13(12)21-2)15(19)18-14-10(16)4-3-5-11(14)17/h3-8H,1-2H3,(H,18,19)','InChIKey=KOJWTTVTBGNMDB-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2c(Cl)cccc2Cl)cc1OC',NULL),
	(182339,5,0,NULL,'Consistent with Molecular Formula','C31H34N4O10',622.6304,'Saframycin R\nSAFRAMYCIN R\nSAFRAMYCIN R','9E5CF69F81D2DA9A-FICuS-01-96','9E5CF69F81D2DA9A-FICTS-01-75','A19E413D95FDE6A6-uuuuu-01-2C','InChI=1S/C31H34N4O10/c1-12-25(39)15-7-17-19(9-32)35-18(24(34(17)4)23(15)27(41)29(12)43-5)8-16-22(20(35)10-33-31(42)14(3)37)26(40)30(44-6)13(2)28(16)45-21(38)11-36/h17-20,24,36,40H,7-8,10-11H2,1-6H3,(H,33,42)/t17-,18-,19-,20-,24-/m0/s1','InChIKey=OBXNNTHNWJZCST-HPGFDKJQSA-N','COC1=C(C)C(=O)C2=C(C1=O)C1C3Cc4c(OC(=O)CO)c(C)c(OC)c(O)c4C(CNC(=O)C(C)=O)N3C(C#N)C(C2)N1C','1'),
	(182340,11,1,NULL,'Consistent with Molecular Formula','C27H34O13',566.5578,'IRIDOID DERIV (N.A.1)','22392A3D4FB8DD62-FICuS-01-65','22392A3D4FB8DD62-FICTS-01-44','BCC892CB24BF2914-uuuuu-01-24','InChI=1S/C27H34O13/c1-12-18-19(24(20(12)30)39-17(29)9-6-13-4-7-14(35-2)8-5-13)15(25(34)36-3)11-37-26(18)40-27-23(33)22(32)21(31)16(10-28)38-27/h4-9,11-12,16,18-24,26-28,30-33H,10H2,1-3H3/b9-6+','InChIKey=OQNPBHSDFWPQEK-RMKNXTFCSA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C(C)C(O)C(OC(=O)/C=C/c3ccc(OC)cc3)C12','1'),
	(182341,4,0,'61893-98-9','Consistent with Molecular Formula','C12H16N4O3S',296.3434,NULL,'0A77885CEF59AC49-FICuS-01-78','0A77885CEF59AC49-FICTS-01-57','0A77885CEF59AC49-uuuuu-01-27','InChI=1S/C12H16N4O3S/c1-20-4-7-8(17)9(18)12(19-7)16-3-2-6-10(13)14-5-15-11(6)16/h2-3,5,7-9,12,17-18H,4H2,1H3,(H2,13,14,15)','InChIKey=WBPLMFVTQMIPLW-UHFFFAOYSA-N','CSCC1OC(n2ccc3c(N)ncnc32)C(O)C1O','1'),
	(182342,0,0,NULL,'Consistent with Molecular Formula','C6HCl2F3N4O2',289.0007,NULL,'5DAF7856862B33E8-FICuS-01-66','5DAF7856862B33E8-FICTS-01-45','5DAF7856862B33E8-uuuuu-01-15','InChI=1S/C6HCl2F3N4O2/c7-1-2(8)15(17)4-3(14(1)16)12-5(13-4)6(9,10)11/h(H,12,13)','InChIKey=KWXGXBRKHUBLRW-UHFFFAOYSA-N','[O-][n+]1c(Cl)c(Cl)[n+]([O-])c2[nH]c(C(F)(F)F)nc21',NULL),
	(182343,6,5,NULL,'Consistent with Molecular Formula','C26H33NO6',455.5498,'Erythroskyrin\n2H-Pyrrol-2-one, 3-[11-(hexahydro-3-hydroxy-5-methylfuro[3,2-b]furan-2-yl)- 1-oxo-2,4,6,8,10-undecapentaenyl]-1,5-dyhydro-4-hydroxy- 1-methyl-5-(1-methylethyl)-','B5053C4E99BE2310-FICuS-01-51','744873FD36365224-FICTS-01-10','B5053C4E99BE2310-uuuuu-01-00','InChI=1S/C26H33NO6/c1-16(2)22-24(30)21(26(31)27(22)4)18(28)13-11-9-7-5-6-8-10-12-14-19-23(29)25-20(33-19)15-17(3)32-25/h5-14,16-17,19-20,22-23,25,29-30H,15H2,1-4H3','InChIKey=UIINQEVAMDOHAP-UHFFFAOYSA-N','CC1CC2OC(/C=C/C=C/C=C/C=C/C=C/C(=O)C3=C(O)C(C(C)C)N(C)C3=O)C(O)C2O1','1'),
	(182344,0,0,'86737-74-8','Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'3A8347D26C7C713E-FICuS-01-5A','FA9DBECDD242FDA6-FICTS-01-95','3A8347D26C7C713E-uuuuu-01-09','InChI=1S/C10H11N3O2/c14-8-5-13-9(12-8)6-3-1-2-4-7(6)11-10(13)15/h1-5H2,(H,11,15)','InChIKey=HMHBCNPVULDLTF-UHFFFAOYSA-N','O=C1CN2C(=O)NC3=C(CCCC3)C2=N1',NULL),
	(182345,1,0,'87080-29-3','Consistent with Molecular Formula','C16H25ClN6O4',400.8643,NULL,'067A7C37CF81E923-FICuS-01-5E','067A7C37CF81E923-FICTS-01-3D','067A7C37CF81E923-uuuuu-01-0D','InChI=1S/C16H25ClN6O4/c1-19-13-12(14(26)20(2)16(19)27)23(10-11(25)9-17)15(18-13)22-5-3-21(4-6-22)7-8-24/h11,24-25H,3-10H2,1-2H3','InChIKey=DWUPHFGYLVVKED-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(N3CCN(CCO)CC3)n2CC(O)CCl)n(C)c1=O','1'),
	(182346,0,0,'57824-29-0','Consistent with Molecular Formula','C8H11N3O4S',245.2526,NULL,'C8650D72CA192381-FICuS-01-46','C8650D72CA192381-FICTS-01-25','C8650D72CA192381-uuuuu-01-F5','InChI=1S/C8H11N3O4S/c1-10(2)16(14,15)6-3-4-7(9)8(5-6)11(12)13/h3-5H,9H2,1-2H3','InChIKey=QUBSAGHTZIZCBS-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(N)c([N+](=O)[O-])c1',NULL),
	(182347,0,0,'84755-44-2','Consistent with Molecular Formula','C20H25N3O2',339.4364,NULL,'82B1306DCFE66B46-FICuS-01-67','82B1306DCFE66B46-FICTS-01-46','82B1306DCFE66B46-uuuuu-01-16','InChI=1S/C20H25N3O2/c1-19(2,3)13-11-14(20(4,5)6)18(24)17(12-13)22-21-15-9-7-8-10-16(15)23(22)25/h7-12,24H,1-6H3','InChIKey=LIPRFPHMPPZDQM-UHFFFAOYSA-N','CC(C)(C)c1cc(-n2nc3ccccc3[n+]2[O-])c(O)c(C(C)(C)C)c1',NULL),
	(182348,0,0,'81136-41-6','Consistent with Molecular Formula','C12H14N2OS',234.3154,NULL,'D056FDD06E9B5968-FICuS-01-76','D056FDD06E9B5968-FICTS-01-55','D056FDD06E9B5968-uuuuu-01-25','InChI=1S/C12H14N2OS/c1-2-14-7-13-11-10(12(14)15)8-5-3-4-6-9(8)16-11/h7H,2-6H2,1H3','InChIKey=KRHVSDUNLZMMEB-UHFFFAOYSA-N','CCn1cnc2sc3c(c2c1=O)CCCC3',NULL),
	(182349,0,0,'40277-49-4','Consistent with Molecular Formula','C14H16N2O3S',292.352,NULL,'9603231D9DBD0F0C-FICuS-01-5F','9603231D9DBD0F0C-FICTS-01-3E','9603231D9DBD0F0C-uuuuu-01-0E','InChI=1S/C14H16N2O3S/c1-2-19-11(17)7-16-8-15-13-12(14(16)18)9-5-3-4-6-10(9)20-13/h8H,2-7H2,1H3','InChIKey=ABRJMUYLUUBNTB-UHFFFAOYSA-N','CCOC(=O)Cn1cnc2sc3c(c2c1=O)CCCC3',NULL),
	(182350,0,0,'86475-80-1','Consistent with Molecular Formula','C13H16N4O4',292.2938,NULL,'BBA24F257A793664-FICuS-01-5A','BBA24F257A793664-FICTS-01-39','BBA24F257A793664-uuuuu-01-09','InChI=1S/C13H16N4O4/c1-8(2)12(19)21-6-5-17-11(18)9-10(14-7-15(9)3)16(4)13(17)20/h7H,1,5-6H2,2-4H3','InChIKey=NJROJRSBFGERMD-UHFFFAOYSA-N','C=C(C)C(=O)OCCn1c(=O)c2c(ncn2C)n(C)c1=O',NULL),
	(182351,0,0,NULL,'Consistent with Molecular Formula','C20H14BrClN2O2',429.6998,NULL,'86F70338F885F224-FICuS-01-49','86F70338F885F224-FICTS-01-28','4BBA2951AA09A871-uuuuu-01-0C','InChI=1S/C20H14ClN2O2.BrH/c21-16-7-8-17-18(12-16)22-19(25-20(17)24)15-6-4-5-14(11-15)13-23-9-2-1-3-10-23;/h1-12H,13H2;1H/q+1;/p-1','InChIKey=SOOFQSBQDDHLTL-UHFFFAOYSA-M','O=c1oc(-c2cccc(C[n+]3ccccc3)c2)nc2cc(Cl)ccc12.[Br-]',NULL),
	(182352,0,0,'84996-82-7','Consistent with Molecular Formula','C19H12N6O2',356.3428,NULL,'ECCF85F708148C69-FICuS-01-79','ECCF85F708148C69-FICTS-01-58','ECCF85F708148C69-uuuuu-01-28','InChI=1S/C19H12N6O2/c20-16-14-15-17(22-18(26)24(16)12-7-3-1-4-8-12)25(13-9-5-2-6-10-13)19(27)23(15)11-21-14/h1-11,20H/b20-16-','InChIKey=VMNIDIPUQIDOEY-SILNSSARSA-N','N=c1c2ncn3c(=O)n(-c4ccccc4)c(nc(=O)n1-c1ccccc1)c23',NULL),
	(182353,0,0,'84996-87-2','Consistent with Molecular Formula','C15H12N6O2',308.2988,NULL,'A3B8CC09E2EB0FBE-FICuS-01-9F','A3B8CC09E2EB0FBE-FICTS-01-7E','A3B8CC09E2EB0FBE-uuuuu-01-4E','InChI=1S/C15H12N6O2/c1-8-17-10-11-13(19(2)15(23)20(8)11)18-14(22)21(12(10)16)9-6-4-3-5-7-9/h3-7,16H,1-2H3/b16-12-','InChIKey=AIORMSMZWKQTKV-VBKFSLOCSA-N','Cc1nc2c(=N)n(-c3ccccc3)c(=O)nc3c2n1c(=O)n3C',NULL),
	(182354,0,0,'84488-73-3','Consistent with Molecular Formula','C15H19NO5',293.3188,NULL,'A016073F196598C8-FICuS-01-40','A016073F196598C8-FICTS-01-1F','A016073F196598C8-uuuuu-01-EF','InChI=1S/C15H19NO5/c1-2-15(17)16-12-3-4-13-14(11-12)21-10-8-19-6-5-18-7-9-20-13/h2-4,11H,1,5-10H2,(H,16,17)','InChIKey=SJGHOOCJSDYNJP-UHFFFAOYSA-N','C=CC(=O)Nc1ccc2c(c1)OCCOCCOCCO2',NULL),
	(182355,0,0,'86628-12-8','Consistent with Molecular Formula','C15H17ClN4S',320.8391,NULL,'40BADD018C523972-FICuS-01-4E','40BADD018C523972-FICTS-01-2D','40BADD018C523972-uuuuu-01-FD','InChI=1S/C15H17ClN4S/c1-2-3-4-5-14-17-18-15-20(14)19-13(10-21-15)11-6-8-12(16)9-7-11/h6-9H,2-5,10H2,1H3','InChIKey=OAOFIXBZYWKFEB-UHFFFAOYSA-N','CCCCCc1nnc2n1N=C(c1ccc(Cl)cc1)CS2',NULL),
	(182356,0,0,NULL,'Consistent with Molecular Formula','C16H21NO',243.348,NULL,'CDFB5893D547C9D1-FICuS-01-84','CDFB5893D547C9D1-FICTS-01-63','CDFB5893D547C9D1-uuuuu-01-33','InChI=1S/C16H21NO/c1-11(2)17(12(3)4)15-9-10-16(18)14-8-6-5-7-13(14)15/h5-12,18H,1-4H3','InChIKey=VUFSEYPWJZQJGX-UHFFFAOYSA-N','CC(C)N(c1ccc(O)c2ccccc12)C(C)C',NULL),
	(182357,1,0,'85653-73-2','Consistent with Molecular Formula','C23H20N2O3',372.4226,NULL,'7256B7421105B7AD-FICuS-01-3F','7256B7421105B7AD-FICTS-01-1E','7256B7421105B7AD-uuuuu-01-EE','InChI=1S/C23H20N2O3/c1-17-13-15-18(16-14-17)21-24-23(22(26)27-2,19-9-5-3-6-10-19)25(28-21)20-11-7-4-8-12-20/h3-16H,1-2H3','InChIKey=JIAVRFRADFGXGK-UHFFFAOYSA-N','COC(=O)C1(c2ccccc2)N=C(c2ccc(C)cc2)ON1c1ccccc1','1'),
	(182358,2,0,NULL,'Consistent with Molecular Formula','C12H20N2O2S2',288.4222,NULL,'5F99B99ADA9E6E41-FICuS-01-8C','5F99B99ADA9E6E41-FICTS-01-6B','5F99B99ADA9E6E41-uuuuu-01-3B','InChI=1S/C12H20N2O2S2/c1-7(2)11-13(9(15)5-17-11)14-10(16)6-18-12(14)8(3)4/h7-8,11-12H,5-6H2,1-4H3','InChIKey=MMZKLJPWRMCVPF-UHFFFAOYSA-N','CC(C)C1SCC(=O)N1N1C(=O)CSC1C(C)C','1'),
	(182359,2,0,NULL,'Consistent with Molecular Formula','C14H12N2O4S2',336.3798,NULL,'DB278662293394DB-FICuS-01-50','DB278662293394DB-FICTS-01-2F','DB278662293394DB-uuuuu-01-FF','InChI=1S/C14H12N2O4S2/c17-11-7-21-13(9-1-3-19-5-9)15(11)16-12(18)8-22-14(16)10-2-4-20-6-10/h1-6,13-14H,7-8H2','InChIKey=WGXZFMDYTJXMGI-UHFFFAOYSA-N','O=C1CSC(c2ccoc2)N1N1C(=O)CSC1c1ccoc1','1'),
	(182360,2,0,NULL,'Consistent with Molecular Formula','C18H16N2O6S2',420.4542,NULL,'555A24B595BC81B1-FICuS-01-53','555A24B595BC81B1-FICTS-01-32','555A24B595BC81B1-uuuuu-01-02','InChI=1S/C18H16N2O6S2/c21-15-11-27(23,24)17(13-7-3-1-4-8-13)19(15)20-16(22)12-28(25,26)18(20)14-9-5-2-6-10-14/h1-10,17-18H,11-12H2','InChIKey=YIEVPYPOJGNNPR-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2ccccc2)N1N1C(=O)CS(=O)(=O)C1c1ccccc1','1'),
	(182361,2,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O6S2',489.3444,NULL,'DF8C246F37C173EC-FICuS-01-7E','DF8C246F37C173EC-FICTS-01-5D','DF8C246F37C173EC-uuuuu-01-2D','InChI=1S/C18H14Cl2N2O6S2/c19-13-5-1-11(2-6-13)17-21(15(23)9-29(17,25)26)22-16(24)10-30(27,28)18(22)12-3-7-14(20)8-4-12/h1-8,17-18H,9-10H2','InChIKey=MBUHGMRBSFJNOM-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2ccc(Cl)cc2)N1N1C(=O)CS(=O)(=O)C1c1ccc(Cl)cc1','1'),
	(182362,2,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O6S2',489.3444,NULL,'774FEDF535B1C5FE-FICuS-01-91','774FEDF535B1C5FE-FICTS-01-70','774FEDF535B1C5FE-uuuuu-01-40','InChI=1S/C18H14Cl2N2O6S2/c19-13-7-3-1-5-11(13)17-21(15(23)9-29(17,25)26)22-16(24)10-30(27,28)18(22)12-6-2-4-8-14(12)20/h1-8,17-18H,9-10H2','InChIKey=BYLZWGQYUJMXPR-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2ccccc2Cl)N1N1C(=O)CS(=O)(=O)C1c1ccccc1Cl','1'),
	(182363,2,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O6S2',489.3444,NULL,'5DEE2C14D3CE3CC6-FICuS-01-92','5DEE2C14D3CE3CC6-FICTS-01-71','5DEE2C14D3CE3CC6-uuuuu-01-41','InChI=1S/C18H14Cl2N2O6S2/c19-13-5-1-3-11(7-13)17-21(15(23)9-29(17,25)26)22-16(24)10-30(27,28)18(22)12-4-2-6-14(20)8-12/h1-8,17-18H,9-10H2','InChIKey=KYUOYAYZURONOM-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2cccc(Cl)c2)N1N1C(=O)CS(=O)(=O)C1c1cccc(Cl)c1','1'),
	(182364,2,0,NULL,'Consistent with Molecular Formula','C18H14F2N2O6S2',456.4352,NULL,'1C866294F926AF2A-FICuS-01-5F','1C866294F926AF2A-FICTS-01-3E','1C866294F926AF2A-uuuuu-01-0E','InChI=1S/C18H14F2N2O6S2/c19-13-5-1-11(2-6-13)17-21(15(23)9-29(17,25)26)22-16(24)10-30(27,28)18(22)12-3-7-14(20)8-4-12/h1-8,17-18H,9-10H2','InChIKey=SNDAWLCQLCHGJX-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2ccc(F)cc2)N1N1C(=O)CS(=O)(=O)C1c1ccc(F)cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(182365,2,0,NULL,'Consistent with Molecular Formula','C18H14F2N2O6S2',456.4352,NULL,'9BEDC261AC96794B-FICuS-01-80','9BEDC261AC96794B-FICTS-01-5F','9BEDC261AC96794B-uuuuu-01-2F','InChI=1S/C18H14F2N2O6S2/c19-13-7-3-1-5-11(13)17-21(15(23)9-29(17,25)26)22-16(24)10-30(27,28)18(22)12-6-2-4-8-14(12)20/h1-8,17-18H,9-10H2','InChIKey=CSZSHTLPGNPEGX-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2ccccc2F)N1N1C(=O)CS(=O)(=O)C1c1ccccc1F','1'),
	(182366,2,0,NULL,'Consistent with Molecular Formula','C18H14F2N2O6S2',456.4352,NULL,'6EB057CEFF65E48E-FICuS-01-95','6EB057CEFF65E48E-FICTS-01-74','6EB057CEFF65E48E-uuuuu-01-44','InChI=1S/C18H14F2N2O6S2/c19-13-5-1-3-11(7-13)17-21(15(23)9-29(17,25)26)22-16(24)10-30(27,28)18(22)12-4-2-6-14(20)8-12/h1-8,17-18H,9-10H2','InChIKey=ZVNWXDUKIMAKHC-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2cccc(F)c2)N1N1C(=O)CS(=O)(=O)C1c1cccc(F)c1','1'),
	(182367,2,0,NULL,'Consistent with Molecular Formula','C20H18F2N2O2S2',420.4912,NULL,'8A8CB82317AC3817-FICuS-01-59','8A8CB82317AC3817-FICTS-01-38','8A8CB82317AC3817-uuuuu-01-08','InChI=1S/C20H18F2N2O2S2/c21-15-5-1-13(2-6-15)19-23(17(25)11-27-19)9-10-24-18(26)12-28-20(24)14-3-7-16(22)8-4-14/h1-8,19-20H,9-12H2','InChIKey=JQMYWWHPBZOFRN-UHFFFAOYSA-N','O=C1CSC(c2ccc(F)cc2)N1CCN1C(=O)CSC1c1ccc(F)cc1','1'),
	(182368,0,0,'360-18-9','Consistent with Molecular Formula','C13H12FNO3S',281.3011,NULL,'A8253C3E37BE3220-FICuS-01-4D','A8253C3E37BE3220-FICTS-01-2C','A8253C3E37BE3220-uuuuu-01-FC','InChI=1S/C13H12FNO3S/c1-18-12-6-4-11(5-7-12)15-19(16,17)13-8-2-10(14)3-9-13/h2-9,15H,1H3','InChIKey=JWQAXJBKBLRCOY-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccc(F)cc2)cc1',NULL),
	(182369,0,0,'91308-53-1','Consistent with Molecular Formula','C14H14FNO3S',295.3279,NULL,'D471DCCA24886B7D-FICuS-01-7B','D471DCCA24886B7D-FICTS-01-5A','D471DCCA24886B7D-uuuuu-01-2A','InChI=1S/C14H14FNO3S/c1-2-19-13-7-5-12(6-8-13)16-20(17,18)14-9-3-11(15)4-10-14/h3-10,16H,2H2,1H3','InChIKey=VMVYISXIPPYASR-UHFFFAOYSA-N','CCOc1ccc(NS(=O)(=O)c2ccc(F)cc2)cc1',NULL),
	(182370,0,0,'91308-55-3','Consistent with Molecular Formula','C12H9F2NO2S',269.2654,NULL,'270EB19F38175D33-FICuS-01-49','270EB19F38175D33-FICTS-01-28','270EB19F38175D33-uuuuu-01-F8','InChI=1S/C12H9F2NO2S/c13-9-5-7-10(8-6-9)18(16,17)15-12-4-2-1-3-11(12)14/h1-8,15H','InChIKey=BIJNLBHXXQXJRE-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1F)c1ccc(F)cc1',NULL),
	(182371,0,0,'91308-56-4','Consistent with Molecular Formula','C12H9F2NO2S',269.2654,NULL,'4B3AA1AB858CDDCC-FICuS-01-9C','4B3AA1AB858CDDCC-FICTS-01-7B','4B3AA1AB858CDDCC-uuuuu-01-4B','InChI=1S/C12H9F2NO2S/c13-9-4-6-12(7-5-9)18(16,17)15-11-3-1-2-10(14)8-11/h1-8,15H','InChIKey=RASPWLWZRZDHEA-UHFFFAOYSA-N','O=S(=O)(Nc1cccc(F)c1)c1ccc(F)cc1',NULL),
	(182372,0,0,'91308-54-2','Consistent with Molecular Formula','C14H14FNO2S',279.3285,NULL,'7F8B20A7D68B655F-FICuS-01-72','7F8B20A7D68B655F-FICTS-01-51','7F8B20A7D68B655F-uuuuu-01-21','InChI=1S/C14H14FNO2S/c1-2-11-3-7-13(8-4-11)16-19(17,18)14-9-5-12(15)6-10-14/h3-10,16H,2H2,1H3','InChIKey=RZLMOMMCLXEKBN-UHFFFAOYSA-N','CCc1ccc(NS(=O)(=O)c2ccc(F)cc2)cc1',NULL),
	(182373,0,0,'2715-09-5','Consistent with Molecular Formula','C13H9F4NO2S',319.2732,NULL,'573E5EE47ED820E9-FICuS-01-76','573E5EE47ED820E9-FICTS-01-55','573E5EE47ED820E9-uuuuu-01-25','InChI=1S/C13H9F4NO2S/c14-10-4-6-12(7-5-10)21(19,20)18-11-3-1-2-9(8-11)13(15,16)17/h1-8,18H','InChIKey=LMYMBUDDVGQSHF-UHFFFAOYSA-N','O=S(=O)(Nc1cccc(C(F)(F)F)c1)c1ccc(F)cc1',NULL),
	(182374,0,0,'91308-58-6','Consistent with Molecular Formula','C13H9F4NO2S',319.2732,NULL,'257C977C2CC38FBE-FICuS-01-82','257C977C2CC38FBE-FICTS-01-61','257C977C2CC38FBE-uuuuu-01-31','InChI=1S/C13H9F4NO2S/c14-10-3-7-12(8-4-10)21(19,20)18-11-5-1-9(2-6-11)13(15,16)17/h1-8,18H','InChIKey=JKZBCJRUOWFLEI-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(C(F)(F)F)cc1)c1ccc(F)cc1',NULL),
	(182375,0,0,'91308-57-5','Consistent with Molecular Formula','C13H9F4NO2S',319.2732,NULL,'0CC401F0044EDB87-FICuS-01-5A','0CC401F0044EDB87-FICTS-01-39','0CC401F0044EDB87-uuuuu-01-09','InChI=1S/C13H9F4NO2S/c14-9-5-7-10(8-6-9)21(19,20)18-12-4-2-1-3-11(12)13(15,16)17/h1-8,18H','InChIKey=MCWYXNABLOVBSW-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1C(F)(F)F)c1ccc(F)cc1',NULL),
	(182376,0,0,'91308-59-7','Consistent with Molecular Formula','C13H8ClF4NO2S',353.7183,NULL,'86ACE6994BFA43FA-FICuS-01-91','86ACE6994BFA43FA-FICTS-01-70','86ACE6994BFA43FA-uuuuu-01-40','InChI=1S/C13H8ClF4NO2S/c14-11-6-1-8(13(16,17)18)7-12(11)19-22(20,21)10-4-2-9(15)3-5-10/h1-7,19H','InChIKey=JVRWBOHEQSJRDA-UHFFFAOYSA-N','O=S(=O)(Nc1cc(C(F)(F)F)ccc1Cl)c1ccc(F)cc1',NULL),
	(182377,0,0,'91308-61-1','Consistent with Molecular Formula','C13H8ClF4NO2S',353.7183,NULL,'BDDA89170DD399C9-FICuS-01-84','BDDA89170DD399C9-FICTS-01-63','BDDA89170DD399C9-uuuuu-01-33','InChI=1S/C13H8ClF4NO2S/c14-8-1-6-12(11(7-8)13(16,17)18)19-22(20,21)10-4-2-9(15)3-5-10/h1-7,19H','InChIKey=PJDHKQVFXSGRMO-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(Cl)cc1C(F)(F)F)c1ccc(F)cc1',NULL),
	(182378,0,0,'91308-60-0','Consistent with Molecular Formula','C13H8ClF4NO2S',353.7183,NULL,'A7DBB637CEC22F06-FICuS-01-82','A7DBB637CEC22F06-FICTS-01-61','A7DBB637CEC22F06-uuuuu-01-31','InChI=1S/C13H8ClF4NO2S/c14-12-6-3-9(7-11(12)13(16,17)18)19-22(20,21)10-4-1-8(15)2-5-10/h1-7,19H','InChIKey=UPZDCPCLINOSEY-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(Cl)c(C(F)(F)F)c1)c1ccc(F)cc1',NULL),
	(182379,0,0,'312-57-2','Consistent with Molecular Formula','C12H9ClFNO2S',285.72,NULL,'534B71E048531815-FICuS-01-25','534B71E048531815-FICTS-01-04','534B71E048531815-uuuuu-01-D4','InChI=1S/C12H9ClFNO2S/c13-9-1-5-11(6-2-9)15-18(16,17)12-7-3-10(14)4-8-12/h1-8,15H','InChIKey=DFVHRDLVQACADE-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(Cl)cc1)c1ccc(F)cc1',NULL),
	(182380,0,0,'7454-61-7','Consistent with Molecular Formula','C12H9ClFNO2S',285.72,NULL,'285A5B9A3FB3E6D8-FICuS-01-7D','285A5B9A3FB3E6D8-FICTS-01-5C','285A5B9A3FB3E6D8-uuuuu-01-2C','InChI=1S/C12H9ClFNO2S/c13-11-3-1-2-4-12(11)15-18(16,17)10-7-5-9(14)6-8-10/h1-8,15H','InChIKey=FODUYSUPUAAXRU-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1Cl)c1ccc(F)cc1',NULL),
	(182381,0,0,'3798-82-1','Consistent with Molecular Formula','C12H9ClFNO2S',285.72,NULL,'E8003BBA955C7409-FICuS-01-56','E8003BBA955C7409-FICTS-01-35','E8003BBA955C7409-uuuuu-01-05','InChI=1S/C12H9ClFNO2S/c13-9-2-1-3-11(8-9)15-18(16,17)12-6-4-10(14)5-7-12/h1-8,15H','InChIKey=NLAAPDRBWPCVOH-UHFFFAOYSA-N','O=S(=O)(Nc1cccc(Cl)c1)c1ccc(F)cc1',NULL),
	(182382,3,0,'87414-25-3','Consistent with Molecular Formula','C15H14N2O7',334.2848,NULL,'0B08F8CB9E4427DD-FICuS-01-7B','0B08F8CB9E4427DD-FICTS-01-5A','0B08F8CB9E4427DD-uuuuu-01-2A','InChI=1S/C15H14N2O7/c18-6-12-11(21)4-13(24-12)17-5-9(14(22)16-15(17)23)8-3-7(19)1-2-10(8)20/h1-3,5,11-13,18,21H,4,6H2,(H,16,22,23)','InChIKey=MDGPYHVFELBDEI-UHFFFAOYSA-N','O=C1C=CC(=O)C(c2cn(C3CC(O)C(CO)O3)c(=O)[nH]c2=O)=C1','1'),
	(182383,2,0,'53884-91-6','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'CE510A01DA8CB122-FICuS-01-5E','CE510A01DA8CB122-FICTS-01-3D','CE510A01DA8CB122-uuuuu-01-0D','InChI=1S/C16H12N2O2/c17-18-11-14(19)16(13-9-5-2-6-10-13)15(20-16)12-7-3-1-4-8-12/h1-11,15H','InChIKey=NOPIJYBBZPUPHE-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)C1(c2ccccc2)OC1c1ccccc1','1'),
	(182384,2,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'FED88CB15D866E05-FICuS-01-83','FED88CB15D866E05-FICTS-01-62','FED88CB15D866E05-uuuuu-01-32','InChI=1S/C17H14N2O2/c1-12-7-9-13(10-8-12)16-17(21-16,15(20)11-19-18)14-5-3-2-4-6-14/h2-11,16H,1H3','InChIKey=ZVOZVRJWLRUPSR-UHFFFAOYSA-N','Cc1ccc(C2OC2(C(=O)C=[N+]=[N-])c2ccccc2)cc1','1'),
	(182385,2,0,NULL,'Consistent with Molecular Formula','C16H11N3O4',309.2806,NULL,'E299BE3B49547FFB-FICuS-01-87','E299BE3B49547FFB-FICTS-01-66','E299BE3B49547FFB-uuuuu-01-36','InChI=1S/C16H11N3O4/c17-18-10-14(20)16(12-4-2-1-3-5-12)15(23-16)11-6-8-13(9-7-11)19(21)22/h1-10,15H','InChIKey=GSRBZVGXPSTIHB-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)C1(c2ccccc2)OC1c1ccc([N+](=O)[O-])cc1','1'),
	(182386,2,0,NULL,'Consistent with Molecular Formula','C10H7BrN2O2',267.0815,NULL,'1AC2883A490D8F19-FICuS-01-5B','1AC2883A490D8F19-FICTS-01-3A','1AC2883A490D8F19-uuuuu-01-0A','InChI=1S/C10H7BrN2O2/c11-7-3-1-6(2-4-7)9-10(15-9)8(14)5-13-12/h1-5,9-10H','InChIKey=BOTDIISRJCXVTK-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)C1OC1c1ccc(Br)cc1','1'),
	(182387,2,0,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'E8ADD3D7E764942B-FICuS-01-82','E8ADD3D7E764942B-FICTS-01-61','E8ADD3D7E764942B-uuuuu-01-31','InChI=1S/C14H10N2O2/c15-16-8-12(17)14-13(18-14)11-6-5-9-3-1-2-4-10(9)7-11/h1-8,13-14H','InChIKey=BAMXBGAPXINRCV-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)C1OC1c1ccc2ccccc2c1','1'),
	(182388,1,0,'76504-49-9','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'E72148EBA9D3FC9F-FICuS-01-92','E72148EBA9D3FC9F-FICTS-01-71','E72148EBA9D3FC9F-uuuuu-01-41','InChI=1S/C12H12N2O2/c1-11(2)12(16-11,10(15)8-14-13)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=AQKKPKBPKDHCHF-UHFFFAOYSA-N','CC1(C)OC1(C(=O)C=[N+]=[N-])c1ccccc1','1'),
	(182389,1,0,'76527-21-4','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'6CE5F407F3F0018B-FICuS-01-65','6CE5F407F3F0018B-FICTS-01-44','6CE5F407F3F0018B-uuuuu-01-14','InChI=1S/C13H14N2O2/c1-9-4-6-10(7-5-9)13(11(16)8-15-14)12(2,3)17-13/h4-8H,1-3H3','InChIKey=HRBWQHQPSFMRDW-UHFFFAOYSA-N','Cc1ccc(C2(C(=O)C=[N+]=[N-])OC2(C)C)cc1','1'),
	(182390,1,0,'56014-96-1','Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'B50820647E3C0304-FICuS-01-2B','B50820647E3C0304-FICTS-01-0A','B50820647E3C0304-uuuuu-01-DA','InChI=1S/C13H16N2O2/c14-15-6-11(16)12-13(17-12)9-2-7-1-8(4-9)5-10(13)3-7/h6-10,12H,1-5H2','InChIKey=HCORTBMYFICEQO-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)C1OC12C1CC3CC(C1)CC2C3','1'),
	(182391,0,0,'31164-29-1','Consistent with Molecular Formula','C7H4N4O4',208.133,NULL,'6DCFF76E0CDA3A94-FICuS-01-9B','6DCFF76E0CDA3A94-FICTS-01-7A','6DCFF76E0CDA3A94-uuuuu-01-4A','InChI=1S/C7H4N4O4/c12-10(13)6-1-2-7-5(3-6)4-9(8-7)11(14)15/h1-4H','InChIKey=OLQMYJIVJQYMNX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nn([N+](=O)[O-])cc2c1',NULL),
	(182392,0,0,NULL,'Consistent with Molecular Formula','C11H14N6O5',310.2688,NULL,'921EFF29210D4A31-FICuS-01-4F','921EFF29210D4A31-FICTS-01-2E','921EFF29210D4A31-uuuuu-01-FE','InChI=1S/C11H14N6O5/c1-7-12-10(16(19)20)5-14(7)3-9(18)4-15-6-11(17(21)22)13-8(15)2/h5-6,9,18H,3-4H2,1-2H3','InChIKey=RBQCECPNILVJRM-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])cn1CC(O)Cn1cc([N+](=O)[O-])nc1C',NULL),
	(182393,1,0,NULL,'Consistent with Molecular Formula','C10H12N6O5',296.242,NULL,'0A639B97FE839B38-FICuS-01-68','0A639B97FE839B38-FICTS-01-47','0A639B97FE839B38-uuuuu-01-17','InChI=1S/C10H12N6O5/c1-7-12-10(16(20)21)5-14(7)3-8(17)2-13-4-9(11-6-13)15(18)19/h4-6,8,17H,2-3H2,1H3','InChIKey=CANHFXPVIUXVTM-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])cn1CC(O)Cn1cnc([N+](=O)[O-])c1','1'),
	(182394,1,0,NULL,'Consistent with Molecular Formula','C11H13Br2N5O3',423.0634,NULL,'2A81B73877A95C25-FICuS-01-4E','2A81B73877A95C25-FICTS-01-2D','2A81B73877A95C25-uuuuu-01-FD','InChI=1S/C11H13Br2N5O3/c1-6-14-9(18(20)21)5-16(6)3-8(19)4-17-7(2)15-10(12)11(17)13/h5,8,19H,3-4H2,1-2H3','InChIKey=HJCRSYPTHYPQCW-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])cn1CC(O)Cn1c(C)nc(Br)c1Br','1'),
	(182395,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN6O4',328.7145,NULL,'D0E33B1309E71F61-FICuS-01-4F','D0E33B1309E71F61-FICTS-01-2E','D0E33B1309E71F61-uuuuu-01-FE','InChI=1S/C11H13ClN6O4/c1-7-13-10(17(19)20)5-15(7)3-9(12)4-16-6-11(18(21)22)14-8(16)2/h5-6,9H,3-4H2,1-2H3','InChIKey=NNJKPNBLEZMCGA-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])cn1CC(Cl)Cn1cc([N+](=O)[O-])nc1C',NULL),
	(182396,0,1,NULL,'Consistent with Molecular Formula','C11H12N6O4',292.2536,NULL,'D5692D814272DE05-FICuS-01-4B','D5692D814272DE05-FICTS-01-2A','D5692D814272DE05-uuuuu-01-FA','InChI=1S/C11H12N6O4/c1-8-12-10(16(18)19)6-14(8)4-3-5-15-7-11(17(20)21)13-9(15)2/h3-4,6-7H,5H2,1-2H3','InChIKey=NCGYBIBAMCQSSU-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])cn1/C=C/Cn1cc([N+](=O)[O-])nc1C','1'),
	(182397,1,0,NULL,'Consistent with Molecular Formula','C7H9ClN4O5',264.6249,NULL,'B88394DDEC83EF38-FICuS-01-8A','B88394DDEC83EF38-FICTS-01-69','B88394DDEC83EF38-uuuuu-01-39','InChI=1S/C7H9ClN4O5/c1-4-9-6(11(14)15)7(12(16)17)10(4)3-5(13)2-8/h5,13H,2-3H2,1H3','InChIKey=AEOMUQQVEFVPDY-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])c([N+](=O)[O-])n1CC(O)CCl','1'),
	(182398,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O3',222.203,NULL,'331C62225A7FC2FE-FICuS-01-60','331C62225A7FC2FE-FICTS-01-3F','331C62225A7FC2FE-uuuuu-01-0F','InChI=1S/C9H10N4O3/c14-13(15)9-3-1-8(2-4-9)10-11-12-5-6-16-7-12/h1-4H,5-7H2','InChIKey=PLRYHBWMQGYCHE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/N2CCOC2)cc1',NULL),
	(182399,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'57BBD1E590D04116-FICuS-01-4F','57BBD1E590D04116-FICTS-01-2E','57BBD1E590D04116-uuuuu-01-FE','InChI=1S/C10H10N4O/c11-7-9-1-3-10(4-2-9)12-13-14-5-6-15-8-14/h1-4H,5-6,8H2','InChIKey=HVERNVNJWOPZRN-UHFFFAOYSA-N','N#Cc1ccc(/N=N/N2CCOC2)cc1',NULL),
	(182400,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'E1CE4D53B4FFCA1D-FICuS-01-A0','E1CE4D53B4FFCA1D-FICTS-01-7F','E1CE4D53B4FFCA1D-uuuuu-01-4F','InChI=1S/C10H11N3O/c1-2-5-9-8(4-1)10-13(12-11-9)6-3-7-14-10/h1-2,4-5,10H,3,6-7H2','InChIKey=JFNJIKUPMHVBDO-UHFFFAOYSA-N','c1ccc2c(c1)N=NN1CCCOC21','1'),
	(182401,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'6E5CBF113061D27C-FICuS-01-5E','6E5CBF113061D27C-FICTS-01-3D','6E5CBF113061D27C-uuuuu-01-0D','InChI=1S/C9H10ClN3O/c10-8-1-3-9(4-2-8)11-12-13-5-6-14-7-13/h1-4H,5-7H2','InChIKey=FGIKHAVCJFDZAN-UHFFFAOYSA-N','Clc1ccc(/N=N/N2CCOC2)cc1',NULL),
	(182402,0,0,'90476-04-3','Consistent with Molecular Formula','C9H10F3N3O',233.1927,NULL,'716A6AFD574B01E7-FICuS-01-66','716A6AFD574B01E7-FICTS-01-45','716A6AFD574B01E7-uuuuu-01-15','InChI=1S/C9H10F3N3O/c1-15(6-16)14-13-8-4-2-7(3-5-8)9(10,11)12/h2-5,16H,6H2,1H3','InChIKey=QIRZYHHPKMMCDB-UHFFFAOYSA-N','CN(CO)/N=N/c1ccc(C(F)(F)F)cc1',NULL),
	(182403,8,0,NULL,'Consistent with Molecular Formula','C28H40?N6O6',556.6606,'4,8-Ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-1,3,5,7(2H,6H)-tetrone,3a,3b,4,4a,7a,8,8a,8b-octahydro-2,6-bis[(4-methyl-1-piperazinyl)methyl]-, acetate (4:9)','C26EAB2CD5298FE9-FICuS-01-8F','C26EAB2CD5298FE9-FICTS-01-6E','C26EAB2CD5298FE9-uuuuu-01-3E','InChI=1S/C26H36N6O4.C2H4O2/c1-27-5-9-29(10-6-27)13-31-23(33)19-15-3-4-16(20(19)24(31)34)18-17(15)21-22(18)26(36)32(25(21)35)14-30-11-7-28(2)8-12-30;1-2(3)4/h3-4,15-22H,5-14H2,1-2H3;1H3,(H,3,4)','InChIKey=XDUQDAZUBUSQSK-UHFFFAOYSA-N','*.CC(=O)O.CN1CCN(CN2C(=O)C3C4C=CC(C3C2=O)C2C3C(=O)N(CN5CCN(C)CC5)C(=O)C3C42)CC1','1'),
	(182404,1,0,'83456-29-5','Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'47BC94C44B8B9E1C-FICuS-01-7D','47BC94C44B8B9E1C-FICTS-01-5C','47BC94C44B8B9E1C-uuuuu-01-2C','InChI=1S/C22H22O4/c1-5-19-21-12-18(26-15(4)24)9-10-20(21)13(2)22(19)16-7-6-8-17(11-16)25-14(3)23/h6-13H,5H2,1-4H3','InChIKey=GZZYUSVWJWADMH-UHFFFAOYSA-N','CCC1=C(c2cccc(OC(C)=O)c2)C(C)c2ccc(OC(C)=O)cc21','1'),
	(182405,0,0,'83315-78-0','Consistent with Molecular Formula','C24H17Br2ClN4O3S',636.7443,NULL,'F730C330BBFFB610-FICuS-01-69','F730C330BBFFB610-FICTS-01-48','F730C330BBFFB610-uuuuu-01-18','InChI=1S/C24H17Br2ClN4O3S/c1-13-5-2-3-8-19(13)31-22(33)17-9-14(25)10-18(26)21(17)30-24(31)35-12-20(32)29-23(34)28-16-7-4-6-15(27)11-16/h2-11H,12H2,1H3,(H2,28,29,32,34)','InChIKey=FYBJSUFOHSYPAB-UHFFFAOYSA-N','Cc1ccccc1-n1c(SCC(=O)NC(=O)Nc2cccc(Cl)c2)nc2c(Br)cc(Br)cc2c1=O',NULL),
	(182406,0,0,'83315-94-0','Consistent with Molecular Formula','C24H18Br2N4O4S',618.2986,NULL,'505D65948B869D47-FICuS-01-4D','505D65948B869D47-FICTS-01-2C','505D65948B869D47-uuuuu-01-FC','InChI=1S/C24H18Br2N4O4S/c1-34-17-9-7-16(8-10-17)30-22(32)18-11-14(25)12-19(26)21(18)29-24(30)35-13-20(31)28-23(33)27-15-5-3-2-4-6-15/h2-12H,13H2,1H3,(H2,27,28,31,33)','InChIKey=WZXKCYQWDHLCBF-UHFFFAOYSA-N','COc1ccc(-n2c(SCC(=O)NC(=O)Nc3ccccc3)nc3c(Br)cc(Br)cc3c2=O)cc1',NULL),
	(182407,0,0,'81762-59-6','Consistent with Molecular Formula','C17H13N3O2S',323.3686,NULL,'42429AFBC2A9BDF6-FICuS-01-86','42429AFBC2A9BDF6-FICTS-01-65','42429AFBC2A9BDF6-uuuuu-01-35','InChI=1S/C17H13N3O2S/c1-10-18-12-7-4-3-6-11(12)16(21)20(10)17-19-15-13(22-2)8-5-9-14(15)23-17/h3-9H,1-2H3','InChIKey=SBHZQFWKHMGMJI-UHFFFAOYSA-N','COc1cccc2sc(-n3c(C)nc4ccccc4c3=O)nc12',NULL),
	(182408,2,0,'80641-40-3','Consistent with Molecular Formula','C24H23NO2',357.4512,NULL,'7EC449D6F1372E34-FICuS-01-60','7EC449D6F1372E34-FICTS-01-3F','7EC449D6F1372E34-uuuuu-01-0F','InChI=1S/C24H23NO2/c26-23-18-8-4-5-9-19(18)24(27)22-20(23)11-10-17-12-13-25(15-21(17)22)14-16-6-2-1-3-7-16/h1-11,23-24,26-27H,12-15H2','InChIKey=WDBPFTQKJYIDGQ-UHFFFAOYSA-N','OC1c2ccccc2C(O)c2c1ccc1c2CN(Cc2ccccc2)CC1','1'),
	(182409,1,0,'91393-02-1','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'F00425144251B5DD-FICuS-01-38','F00425144251B5DD-FICTS-01-17','F00425144251B5DD-uuuuu-01-E7','InChI=1S/C12H12N2O3/c15-10-7-6-9(12(17)14-10)13-11(16)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,16)(H,14,15,17)','InChIKey=QDCDITVKCKBZTO-UHFFFAOYSA-N','O=C1CCC(NC(=O)c2ccccc2)C(=O)N1','1'),
	(182410,0,0,'82296-08-0','Consistent with Molecular Formula','C10H8N2O',172.186,NULL,'0ADA983DAAA8AC72-FICuS-01-8D','0ADA983DAAA8AC72-FICTS-01-6C','0ADA983DAAA8AC72-uuuuu-01-3C','InChI=1S/C10H8N2O/c1-2-4-9-8(3-1)12-6-5-11-10(12)7-13-9/h1-6H,7H2','InChIKey=OLSKHRIBLYNWSS-UHFFFAOYSA-N','c1ccc2c(c1)OCc1nccn1-2',NULL),
	(182411,4,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'9D55E779F311BD7C-FICuS-01-75','9D55E779F311BD7C-FICTS-01-54','9D55E779F311BD7C-uuuuu-01-24','InChI=1S/C18H18O3/c1-17-15(13-9-5-3-6-10-13)20-18(2,21-17)16(19-17)14-11-7-4-8-12-14/h3-12,15-16H,1-2H3','InChIKey=VFGNCHIXZJGVRM-UHFFFAOYSA-N','CC12OC(c3ccccc3)C(C)(OC1c1ccccc1)O2','1'),
	(182412,2,0,'81830-85-5','Consistent with Molecular Formula','C19H18O5S',358.4082,NULL,'D33D295F8FD67EA0-FICuS-01-80','D33D295F8FD67EA0-FICTS-01-5F','D33D295F8FD67EA0-uuuuu-01-2F','InChI=1S/C19H18O5S/c1-19(17(20)12-13-18(23-2)24-19)14-8-10-16(11-9-14)25(21,22)15-6-4-3-5-7-15/h3-13,18H,1-2H3','InChIKey=BSMULYPUCAQMJS-UHFFFAOYSA-N','COC1C=CC(=O)C(C)(c2ccc(S(=O)(=O)c3ccccc3)cc2)O1','1'),
	(182413,3,0,'81830-87-7','Consistent with Molecular Formula','C20H19NO6S',401.4332,NULL,'BBA97AA63D32EF03-FICuS-01-7E','BBA97AA63D32EF03-FICTS-01-5D','BBA97AA63D32EF03-uuuuu-01-2D','InChI=1S/C20H19NO6S/c1-20(17(22)12-16-18(27-20)26-19(23)21(16)2)13-8-10-15(11-9-13)28(24,25)14-6-4-3-5-7-14/h3-11,16,18H,12H2,1-2H3','InChIKey=QAEISDDXAGKWRD-UHFFFAOYSA-N','CN1C(=O)OC2OC(C)(c3ccc(S(=O)(=O)c4ccccc4)cc3)C(=O)CC21','1'),
	(182414,0,0,'86451-33-4','Consistent with Molecular Formula','C16H25N3O3',307.3918,NULL,'CFAAB3FDBA860244-FICuS-01-8C','CFAAB3FDBA860244-FICTS-01-6B','CFAAB3FDBA860244-uuuuu-01-3B','InChI=1S/C16H25N3O3/c1-22-16(21)18-13-19(12-14-8-4-2-5-9-14)15(20)10-6-3-7-11-17/h2,4-5,8-9H,3,6-7,10-13,17H2,1H3,(H,18,21)','InChIKey=LWDBQNRUCDMKRW-UHFFFAOYSA-N','COC(=O)NCN(Cc1ccccc1)C(=O)CCCCCN',NULL),
	(182415,0,0,'78998-26-2','Consistent with Molecular Formula','C8H8ClN3O',197.6237,NULL,'71DBEC665C60D647-FICuS-01-6C','71DBEC665C60D647-FICTS-01-4B','71DBEC665C60D647-uuuuu-01-1B','InChI=1S/C8H8ClN3O/c1-4-7-5(13-12-4)3-6(9)11-8(7)10-2/h3H,1-2H3,(H,10,11)','InChIKey=PJGVAZJFGUXFSS-UHFFFAOYSA-N','CNc1nc(Cl)cc2onc(C)c12',NULL),
	(182416,0,0,NULL,'Consistent with Molecular Formula','C9H12N4',176.2206,NULL,'3074A37ACABACB17-FICuS-01-75','3074A37ACABACB17-FICTS-01-54','3074A37ACABACB17-uuuuu-01-24','InChI=1S/C9H12N4/c1-7-11-8-5-4-6-10-9(8)13(3)12(7)2/h4-6H,1-3H3','InChIKey=WYQUQBZJYFLION-UHFFFAOYSA-N','CC1=Nc2cccnc2N(C)N1C',NULL),
	(182417,0,0,'78998-35-3','Consistent with Molecular Formula','C7H7ClN4O',198.6115,NULL,'5E34CE589BC19DA0-FICuS-01-7A','5E34CE589BC19DA0-FICTS-01-59','5E34CE589BC19DA0-uuuuu-01-29','InChI=1S/C7H7ClN4O/c1-3-6-4(13)2-5(8)10-7(6)12(9)11-3/h2H,9H2,1H3,(H,10,13)','InChIKey=LFWIOYPGAJWHMD-UHFFFAOYSA-N','Cc1nn(N)c2nc(Cl)cc(O)c12',NULL),
	(182418,3,0,NULL,'Consistent with Molecular Formula','C13H18O5',254.2822,NULL,'68E58E3B8A6A9D5C-FICuS-01-86','68E58E3B8A6A9D5C-FICTS-01-65','68E58E3B8A6A9D5C-uuuuu-01-35','InChI=1S/C13H18O5/c1-8(12(14)15-4)9-5-6-10-11(17-9)7-16-13(2,3)18-10/h5-6,9-11H,1,7H2,2-4H3','InChIKey=FAALOPVGIPVYCS-UHFFFAOYSA-N','C=C(C(=O)OC)C1C=CC2OC(C)(C)OCC2O1','1'),
	(182419,1,0,'86111-73-1','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'78903BE55BBB8F65-FICuS-01-72','78903BE55BBB8F65-FICTS-01-51','78903BE55BBB8F65-uuuuu-01-21','InChI=1S/C12H15NO/c1-13(2)12(9-6-10-14)11-7-4-3-5-8-11/h3-5,7-8,12,14H,10H2,1-2H3','InChIKey=IUYVOHGHLAQFCZ-UHFFFAOYSA-N','CN(C)C(C#CCO)c1ccccc1','1'),
	(182420,0,0,'55402-04-5','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'7D66BE4BC895CA1A-FICuS-01-8A','7D66BE4BC895CA1A-FICTS-01-69','7D66BE4BC895CA1A-uuuuu-01-39','InChI=1S/C9H14O3/c1-4-11-9(12-5-2)7-6-8(3)10/h9H,4-5H2,1-3H3','InChIKey=PRFNDLKQCYRCEE-UHFFFAOYSA-N','CCOC(C#CC(C)=O)OCC',NULL),
	(182421,0,0,'86517-13-7','Consistent with Molecular Formula','C11H19NO3',213.276,NULL,'3EC29A6C53BAE769-FICuS-01-7D','3EC29A6C53BAE769-FICTS-01-5C','3EC29A6C53BAE769-uuuuu-01-2C','InChI=1S/C11H19NO3/c1-5-14-11(15-6-2)9-7-8-10(13)12(3)4/h11H,5-6,9H2,1-4H3','InChIKey=IFXFEXSKXAZZDC-UHFFFAOYSA-N','CCOC(CC#CC(=O)N(C)C)OCC',NULL),
	(182422,0,0,'81535-81-1','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'861450DE0B67BBC7-FICuS-01-65','861450DE0B67BBC7-FICTS-01-44','861450DE0B67BBC7-uuuuu-01-14','InChI=1S/C11H18O3/c1-5-13-11(14-6-2)8-7-10(12)9(3)4/h9,11H,5-6H2,1-4H3','InChIKey=PDSWUCMPSAQHEN-UHFFFAOYSA-N','CCOC(C#CC(=O)C(C)C)OCC',NULL),
	(182423,0,0,'86106-16-3','Consistent with Molecular Formula','C17H19NO2S',301.4026,NULL,'377714D3D62AE6B3-FICuS-01-58','377714D3D62AE6B3-FICTS-01-37','377714D3D62AE6B3-uuuuu-01-07','InChI=1S/C17H19NO2S/c1-17(2)15(19)18(16(20)21-17)13-9-4-3-6-10-14-11-7-5-8-12-14/h5,7-8,11-12H,6,9-10,13H2,1-2H3','InChIKey=URSQTZAJJKXECC-UHFFFAOYSA-N','CC1(C)SC(=O)N(CCC#CCCc2ccccc2)C1=O',NULL),
	(182424,1,0,'77819-62-6','Consistent with Molecular Formula','C21H28BrN3',402.3763,NULL,'B469ED0E4AE090ED-FICuS-01-86','B469ED0E4AE090ED-FICTS-01-65','B469ED0E4AE090ED-uuuuu-01-35','InChI=1S/C21H28BrN3/c1-23-14-20(16-6-8-17(22)9-7-16)19-12-18(24(2)21(19)15-23)13-25-10-4-3-5-11-25/h6-9,12,20H,3-5,10-11,13-15H2,1-2H3','InChIKey=SGYUYMCIKHNIHS-UHFFFAOYSA-N','CN1Cc2c(cc(CN3CCCCC3)n2C)C(c2ccc(Br)cc2)C1','1'),
	(182425,1,1,'73937-86-7','Consistent with Molecular Formula','C8H15N3O2S',217.2854,NULL,'743D9BE215258645-FICuS-01-3F','86D4A33F16E41327-FICTS-01-26','743D9BE215258645-uuuuu-01-EE','InChI=1S/C8H15N3O2S/c1-4-13-7(12)5(2)6(3)10-11-8(9)14/h5H,4H2,1-3H3,(H3,9,11,14)/b10-6-','InChIKey=IMPQYMOPTCHZIH-POHAHGRESA-N','CCOC(=O)C(C)/C(C)=N\\NC(N)=S','1'),
	(182426,0,0,'87610-88-6','Consistent with Molecular Formula','C17H28N6OS',364.5078,NULL,'875AC1AF6B4AD68B-FICuS-01-88','30337979C29EE840-FICTS-01-23','875AC1AF6B4AD68B-uuuuu-01-37','InChI=1S/C17H28N6OS/c1-4-5-6-7-14-12(2)22-23(16(14)24)17(18)19-8-9-25-10-15-13(3)20-11-21-15/h11,22H,4-10H2,1-3H3,(H2,18,19)(H,20,21)','InChIKey=JQZOSWZBOUISDT-UHFFFAOYSA-N','CCCCCc1c(C)[nH]n(C(=N)NCCSCc2nc[nH]c2C)c1=O',NULL),
	(182427,0,0,'84669-13-6','Consistent with Molecular Formula','C12H18N6OS',294.3738,NULL,'77EC50BCFD747909-FICuS-01-75','8888DE8632BE4EF2-FICTS-01-5A','77EC50BCFD747909-uuuuu-01-24','InChI=1S/C12H18N6OS/c1-8-5-17-18(11(8)19)12(13)14-3-4-20-6-10-9(2)15-7-16-10/h5,7,17H,3-4,6H2,1-2H3,(H2,13,14)(H,15,16)','InChIKey=GWFQMMMYBZAEHJ-UHFFFAOYSA-N','Cc1[nH]cnc1CSCCNC(=N)n1[nH]cc(C)c1=O',NULL),
	(182428,0,0,'87610-87-5','Consistent with Molecular Formula','C16H26N6OS',350.481,NULL,'FE27326CA5E1B555-FICuS-01-66','98EF6679D233EFCC-FICTS-01-6B','FE27326CA5E1B555-uuuuu-01-15','InChI=1S/C16H26N6OS/c1-4-5-6-13-11(2)21-22(15(13)23)16(17)18-7-8-24-9-14-12(3)19-10-20-14/h10,21H,4-9H2,1-3H3,(H2,17,18)(H,19,20)','InChIKey=ZDCUUXSCODWHLX-UHFFFAOYSA-N','CCCCc1c(C)[nH]n(C(=N)NCCSCc2nc[nH]c2C)c1=O',NULL),
	(182429,0,0,'87610-86-4','Consistent with Molecular Formula','C14H22N6OS',322.4274,NULL,'CBA15CECBC0A8244-FICuS-01-86','171DA1E1A81B5DD4-FICTS-01-48','CBA15CECBC0A8244-uuuuu-01-35','InChI=1S/C14H22N6OS/c1-4-11-9(2)19-20(13(11)21)14(15)16-5-6-22-7-12-10(3)17-8-18-12/h8,19H,4-7H2,1-3H3,(H2,15,16)(H,17,18)','InChIKey=OTPJSRUQGMTOEF-UHFFFAOYSA-N','CCc1c(C)[nH]n(C(=N)NCCSCc2nc[nH]c2C)c1=O',NULL),
	(182430,1,1,'84669-07-8','Consistent with Molecular Formula','C10H19N3O2S',245.339,NULL,'49B312A92BDC579B-FICuS-01-68','49B312A92BDC579B-FICTS-01-47','49B312A92BDC579B-uuuuu-01-17','InChI=1S/C10H19N3O2S/c1-3-5-6-8(9(14)15-4-2)7-12-13-10(11)16/h7-8H,3-6H2,1-2H3,(H3,11,13,16)','InChIKey=PURNANOGAJGIFY-UHFFFAOYSA-N','CCCCC(/C=N/NC(N)=S)C(=O)OCC','1'),
	(182431,1,1,'87610-72-8','Consistent with Molecular Formula','C12H23N3O2S',273.3926,NULL,'F276748538A909F4-FICuS-01-4C','2EB071C9F352FC0A-FICTS-01-4D','F276748538A909F4-uuuuu-01-FB','InChI=1S/C12H23N3O2S/c1-4-6-7-8-10(11(16)17-5-2)9(3)14-15-12(13)18/h10H,4-8H2,1-3H3,(H3,13,15,18)/b14-9-','InChIKey=FWEQQUHQIUTZJO-ZROIWOOFSA-N','CCCCCC(C(=O)OCC)/C(C)=N\\NC(N)=S','1'),
	(182432,1,1,'87610-71-7','Consistent with Molecular Formula','C11H21N3O2S',259.3658,NULL,'EC4DFC5BFAD8427B-FICuS-01-A9','1C945D0EC86E5D26-FICTS-01-4C','EC4DFC5BFAD8427B-uuuuu-01-58','InChI=1S/C11H21N3O2S/c1-4-6-7-9(10(15)16-5-2)8(3)13-14-11(12)17/h9H,4-7H2,1-3H3,(H3,12,14,17)/b13-8-','InChIKey=UNFHVOROIRBOTB-JYRVWZFOSA-N','CCCCC(C(=O)OCC)/C(C)=N\\NC(N)=S','1'),
	(182433,1,1,'84669-06-7','Consistent with Molecular Formula','C8H15N3O2S',217.2854,NULL,'2F691FA71A606C9C-FICuS-01-6A','2F691FA71A606C9C-FICTS-01-49','2F691FA71A606C9C-uuuuu-01-19','InChI=1S/C8H15N3O2S/c1-3-6(7(12)13-4-2)5-10-11-8(9)14/h5-6H,3-4H2,1-2H3,(H3,9,11,14)','InChIKey=CDYAPMKTMLCMIO-UHFFFAOYSA-N','CCOC(=O)C(/C=N/NC(N)=S)CC','1'),
	(182434,1,1,'87610-70-6','Consistent with Molecular Formula','C9H17N3O2S',231.3122,NULL,'D7EDC67934C72373-FICuS-01-64','0695B42908A4F3F3-FICTS-01-2A','D7EDC67934C72373-uuuuu-01-13','InChI=1S/C9H17N3O2S/c1-4-7(8(13)14-5-2)6(3)11-12-9(10)15/h7H,4-5H2,1-3H3,(H3,10,12,15)/b11-6-','InChIKey=VFIMOLCAPQODTD-WDZFZDKYSA-N','CCOC(=O)C(CC)/C(C)=N\\NC(N)=S','1'),
	(182435,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H19N3O3S in C29H34N6O5S','C29H35?N6O5S',579.6927,NULL,'AE40057885F4E71E-FICuS-01-5E','AE40057885F4E71E-FICTS-01-3D','AE40057885F4E71E-uuuuu-01-0D','InChI=1S/C21H19N3O3S.C8H16N3O2/c1-27-20-13-14(24-28(2,25)26)11-12-19(20)23-21-15-7-3-5-9-17(15)22-18-10-6-4-8-16(18)21;9-4-2-1-3-7(10)8(13)11-5-6-12/h3-13,24H,1-2H3,(H,22,23);7H,1-5,9-10H2,(H,11,13)','InChIKey=MCBWYOZLGQKLQS-UHFFFAOYSA-N','*C(=O)CNC(=O)C(N)CCCCN.COc1cc(NS(C)(=O)=O)ccc1Nc1c2ccccc2nc2ccccc12','1'),
	(182436,0,0,NULL,'Consistent with Molecular Formula','C23H20ClN3',373.8841,NULL,'E542A200AB5832E9-FICuS-01-4D','E542A200AB5832E9-FICTS-01-2C','C737F1AA37CA184F-uuuuu-01-24','InChI=1S/C23H20N3.ClH/c1-16-17-10-11-24-14-19(17)20(15-26-12-6-3-7-13-26)22-18-8-4-5-9-21(18)25(2)23(16)22;/h3-14H,15H2,1-2H3;1H/q+1;/p-1','InChIKey=PMNUUDRSZLIIPL-UHFFFAOYSA-M','Cc1c2ccncc2c(C[n+]2ccccc2)c2c3ccccc3n(C)c12.[Cl-]',NULL),
	(182437,0,0,NULL,'Consistent with Molecular Formula','C18H18?ClN3',311.8133,NULL,'296366F87A5F9F91-FICuS-01-61','296366F87A5F9F91-FICTS-01-40','296366F87A5F9F91-uuuuu-01-10','InChI=1S/C18H17N3.ClH/c1-11-12-7-8-20-10-15(12)14(9-19)17-13-5-3-4-6-16(13)21(2)18(11)17;/h3-8,10H,9,19H2,1-2H3;1H','InChIKey=TXEJSUOZXFAFLV-UHFFFAOYSA-N','*.Cc1c2ccncc2c(CN)c2c3ccccc3n(C)c12.Cl',NULL),
	(182438,4,0,NULL,'Consistent with Molecular Formula','C24H27IN2O5',550.3922,NULL,'EABA2A955584F76E-FICuS-01-7F','EABA2A955584F76E-FICTS-01-5E','D26B2B3858EC9B36-uuuuu-01-1C','InChI=1S/C24H27N2O5.HI/c1-13-14-8-9-25(2)10-16(14)17(12-30-24-23(29)22(28)19(11-27)31-24)20-15-6-4-5-7-18(15)26(3)21(13)20;/h4-10,19,22-24,27-29H,11-12H2,1-3H3;1H/q+1;/p-1','InChIKey=VIOLKVGHPGTMJZ-UHFFFAOYSA-M','Cc1c2cc[n+](C)cc2c(COC2OC(CO)C(O)C2O)c2c3ccccc3n(C)c12.[I-]','1'),
	(182439,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'D59C1DFB4D560944-FICuS-01-6D','D59C1DFB4D560944-FICTS-01-4C','D59C1DFB4D560944-uuuuu-01-1C','InChI=1S/C22H20N2O4/c1-13-14-9-10-23-11-16(14)17(12-28-20(27)8-7-19(25)26)21-15-5-3-4-6-18(15)24(2)22(13)21/h3-6,9-11H,7-8,12H2,1-2H3,(H,25,26)','InChIKey=WUSVURGBMHFSIY-UHFFFAOYSA-N','Cc1c2ccncc2c(COC(=O)CCC(=O)O)c2c3ccccc3n(C)c12',NULL),
	(182440,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O4',390.4378,NULL,'B726C8F27406237E-FICuS-01-4D','B726C8F27406237E-FICTS-01-2C','B726C8F27406237E-uuuuu-01-FC','InChI=1S/C23H22N2O4/c1-14-15-10-11-24-12-17(15)18(13-29-21(28)9-5-8-20(26)27)22-16-6-3-4-7-19(16)25(2)23(14)22/h3-4,6-7,10-12H,5,8-9,13H2,1-2H3,(H,26,27)','InChIKey=CPBIXMZMNPLVBB-UHFFFAOYSA-N','Cc1c2ccncc2c(COC(=O)CCCC(=O)O)c2c3ccccc3n(C)c12',NULL),
	(182441,0,0,NULL,'Consistent with Molecular Formula','C19H19IN2O',418.2764,NULL,'E39BE8B04857606D-FICuS-01-61','E39BE8B04857606D-FICTS-01-40','DB4AE91D453F0C35-uuuuu-01-21','InChI=1S/C19H19N2O.HI/c1-12-13-8-9-20(2)10-15(13)16(11-22)18-14-6-4-5-7-17(14)21(3)19(12)18;/h4-10,22H,11H2,1-3H3;1H/q+1;/p-1','InChIKey=NGBIIAQSWBEHJP-UHFFFAOYSA-M','Cc1c2cc[n+](C)cc2c(CO)c2c3ccccc3n(C)c12.[I-]',NULL),
	(182442,0,0,NULL,'Consistent with Molecular Formula','C22H27Cl2N3O6S',532.4378,NULL,'744FA18FFE6ABA04-FICuS-01-85','744FA18FFE6ABA04-FICTS-01-64','744FA18FFE6ABA04-uuuuu-01-34','InChI=1S/C22H27Cl2N3O6S/c1-12(2)25-21(28)32-8-15-16(9-33-22(29)26-13(3)4)20(14-5-6-17(23)18(24)7-14)27-11-34(30,31)10-19(15)27/h5-7,12-13H,8-11H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=ZJZCNAUBHSASRJ-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc(Cl)c(Cl)c2)n2c1CS(=O)(=O)C2',NULL),
	(182443,1,0,NULL,'Consistent with Molecular Formula','C17H27N3O5S',385.4774,'Carbamic acid, 1-methylethyl-, (5-methyl-1H,3H-pyrrolo[1,2-c]thiazole-6,7-diyl)bis(methylene) ester, 2-oxide\nCarbamic acid, (1-methylethyl)-, (5-methyl-1H,3H-pyrrolo[1,2-c]thiazole-6,7-diyl)bis(methylene) ester, S-oxide','702F4E4EF6516028-FICuS-01-4A','702F4E4EF6516028-FICTS-01-29','702F4E4EF6516028-uuuuu-01-F9','InChI=1S/C17H27N3O5S/c1-10(2)18-16(21)24-6-13-12(5)20-9-26(23)8-15(20)14(13)7-25-17(22)19-11(3)4/h10-11H,6-9H2,1-5H3,(H,18,21)(H,19,22)','InChIKey=VMVMSHQVJONYFB-UHFFFAOYSA-N','Cc1c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c2n1CS(=O)C2','1'),
	(182444,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O6S',344.3818,NULL,'A67E7EFF731A6925-FICuS-01-74','A67E7EFF731A6925-FICTS-01-53','A67E7EFF731A6925-uuuuu-01-23','InChI=1S/C14H20N2O6S/c1-8(2)15-14(18)22-5-10-11-6-23(19,20)7-16(11)9(3)12(10)13(17)21-4/h8H,5-7H2,1-4H3,(H,15,18)','InChIKey=OHSIEGUJCSFVMP-UHFFFAOYSA-N','COC(=O)c1c(COC(=O)NC(C)C)c2n(c1C)CS(=O)(=O)C2',NULL),
	(182445,0,0,NULL,'Consistent with Molecular Formula','C17H27N3O6S',401.4768,'Carbamic acid, 1-methylethyl-, (5-methyl-1H,3H-pyrrolo[1,2-c]thiazole-6,7-diyl)bis(methylene) ester, 2,2-dioxide\nCarbamic acid, (1-methylethyl)-, (5-methyl-1H,3H-pyrrolo[1,2-c]thiazole-6,7-diyl)bis(methylene) ester, S,S-dioxide','9E47DEB722AA91D2-FICuS-01-78','9E47DEB722AA91D2-FICTS-01-57','9E47DEB722AA91D2-uuuuu-01-27','InChI=1S/C17H27N3O6S/c1-10(2)18-16(21)25-6-13-12(5)20-9-27(23,24)8-15(20)14(13)7-26-17(22)19-11(3)4/h10-11H,6-9H2,1-5H3,(H,18,21)(H,19,22)','InChIKey=KTWLMHVCJJUDFV-UHFFFAOYSA-N','Cc1c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c2n1CS(=O)(=O)C2',NULL),
	(182446,0,0,NULL,'Consistent with Molecular Formula','C17H27N3O4',337.418,'Carbamic acid, 1-methylethyl-, (2,3-dihydro-1H-pyrrolizine-6,7-diyl)bis(methylene) ester\nCarbamic acid, (1-methylethyl)-, (2,3-dihydro-1H-pyrrolizine-6,7-diyl)bis(methylene) ester','E423AD05EDA7EDAD-FICuS-01-9E','E423AD05EDA7EDAD-FICTS-01-7D','E423AD05EDA7EDAD-uuuuu-01-4D','InChI=1S/C17H27N3O4/c1-11(2)18-16(21)23-9-13-8-20-7-5-6-15(20)14(13)10-24-17(22)19-12(3)4/h8,11-12H,5-7,9-10H2,1-4H3,(H,18,21)(H,19,22)','InChIKey=MURZOVUHQSSFIC-UHFFFAOYSA-N','CC(C)NC(=O)OCc1cn2c(c1COC(=O)NC(C)C)CCC2',NULL),
	(182447,5,0,'87708-01-8','Consistent with Molecular Formula','C14H15N3S',257.3526,NULL,'F040C9701AB80C71-FICuS-01-4B','F040C9701AB80C71-FICTS-01-2A','60113F2CD811600D-uuuuu-01-E4','InChI=1S/C14H15N3S/c1-13-10-5-3-4-6-11(10)17-8-9(7-15)12(18-13)16-14(13,17)2/h3-6,9,12,16H,8H2,1-2H3/t9-,12-,13+,14-/m0/s1','InChIKey=PAHSSJMZJLVBQC-WTDIUWLJSA-N','CC12SC3NC1(C)N(CC3C#N)c1ccccc12','1'),
	(182448,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'D68BD02F499EAA60-FICuS-01-7A','D68BD02F499EAA60-FICTS-01-59','13DCCC8E1321073B-uuuuu-01-07','InChI=1S/C14H13N3O3/c1-8-15-10-7-13(20-3)12(19-2)6-9(10)11-4-5-14(18)16-17(8)11/h4-7H,1-3H3','InChIKey=FVFBKGZXBOPPHI-UHFFFAOYSA-N','COc1cc2nc(C)[n+]3nc([O-])ccc3c2cc1OC',NULL),
	(182449,0,1,'34403-63-9','Consistent with Molecular Formula','C15H9ClN2O2',284.7013,NULL,'0587318ABFC3A99B-FICuS-01-6B','0587318ABFC3A99B-FICTS-01-4A','0587318ABFC3A99B-uuuuu-01-1A','InChI=1S/C15H9ClN2O2/c16-11-5-3-4-10(8-11)9-17-18-14(19)12-6-1-2-7-13(12)15(18)20/h1-9H','InChIKey=SXMXENXKEMLOIW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1/N=C/c1cccc(Cl)c1','1'),
	(182450,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O8',362.2952,NULL,'E3E540C060124DB9-FICuS-01-4C','E3E540C060124DB9-FICTS-01-2B','E3E540C060124DB9-uuuuu-01-FB','InChI=1S/C16H14N2O8/c1-3-25-15(19)10-7-5-6-9-13(10)11(16(20)26-4-2)8-12(17(21)22)14(9)18(23)24/h5-8H,3-4H2,1-2H3','InChIKey=NEFPILNTTLOCHS-UHFFFAOYSA-N','CCOC(=O)c1cccc2c([N+](=O)[O-])c([N+](=O)[O-])cc(C(=O)OCC)c12',NULL),
	(182451,0,0,'35341-45-8','Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'06D14A3A1F08C819-FICuS-01-4F','06D14A3A1F08C819-FICTS-01-2E','06D14A3A1F08C819-uuuuu-01-FE','InChI=1S/C14H14N2O4/c1-19-13(17)8-5-3-4-7-11(8)9(14(18)20-2)6-10(15)12(7)16/h3-6H,15-16H2,1-2H3','InChIKey=AIIMYONIXNTBKV-UHFFFAOYSA-N','COC(=O)c1cccc2c(N)c(N)cc(C(=O)OC)c12',NULL),
	(182452,0,0,'35341-43-6','Consistent with Molecular Formula','C16H14N2O7',346.2958,NULL,'6845913714BC9B68-FICuS-01-45','6845913714BC9B68-FICTS-01-24','6845913714BC9B68-uuuuu-01-F4','InChI=1S/C16H14N2O7/c1-8(19)17-12-7-11(16(21)25-3)13-9(14(12)18(22)23)5-4-6-10(13)15(20)24-2/h4-7H,1-3H3,(H,17,19)','InChIKey=LXUPLESASYHDIB-UHFFFAOYSA-N','COC(=O)c1cccc2c([N+](=O)[O-])c(NC(C)=O)cc(C(=O)OC)c12',NULL),
	(182453,0,0,'19600-37-4','Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'14BBE46C7A10B35F-FICuS-01-6B','14BBE46C7A10B35F-FICTS-01-4A','14BBE46C7A10B35F-uuuuu-01-1A','InChI=1S/C14H14N2O4/c1-19-13(17)7-3-5-9(15)12-10(16)6-4-8(11(7)12)14(18)20-2/h3-6H,15-16H2,1-2H3','InChIKey=HDWFQGDAVUNSJO-UHFFFAOYSA-N','COC(=O)c1ccc(N)c2c(N)ccc(C(=O)OC)c12',NULL),
	(182454,0,0,'86459-08-7','Consistent with Molecular Formula','C32H65?BrN6O4',677.8073,NULL,'643E5E2DCC8A9B74-FICuS-01-7E','643E5E2DCC8A9B74-FICTS-01-5D','643E5E2DCC8A9B74-uuuuu-01-2D','InChI=1S/C32H64N6O4.BrH/c33-25-17-9-1-5-13-21-29(39)35-26-18-10-2-6-14-22-30(40)36-27-19-11-3-7-15-23-31(41)37-28-20-12-4-8-16-24-32(42)38-34;/h1-28,33-34H2,(H,35,39)(H,36,40)(H,37,41)(H,38,42);1H','InChIKey=SGQYUDUUDIPJEO-UHFFFAOYSA-N','*.Br.NCCCCCCCC(=O)NCCCCCCCC(=O)NCCCCCCCC(=O)NCCCCCCCC(=O)NN',NULL),
	(182455,1,0,'73421-20-2','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'A8EA12BA352876CE-FICuS-01-73','A8EA12BA352876CE-FICTS-01-52','A8EA12BA352876CE-uuuuu-01-22','InChI=1S/C13H14O2/c1-4-12(10(2)13(14)15-3)11-8-6-5-7-9-11/h4-9,12H,1-2H2,3H3','InChIKey=MISYGBRAXZQXOL-UHFFFAOYSA-N','C=CC(C(=C)C(=O)OC)c1ccccc1','1'),
	(182456,0,0,NULL,'Consistent with Molecular Formula','C18H26?BrClN2O2',417.7726,NULL,'68A1D8A075B506A6-FICuS-01-54','68A1D8A075B506A6-FICTS-01-33','68A1D8A075B506A6-uuuuu-01-03','InChI=1S/C18H25ClN2O2.BrH/c1-20(2)11-9-17(22)15(18(23)10-12-21(3)4)13-14-7-5-6-8-16(14)19;/h5-8,13H,9-12H2,1-4H3;1H','InChIKey=YKBOVYMXDHBJRT-UHFFFAOYSA-N','*.Br.CN(C)CCC(=O)C(=Cc1ccccc1Cl)C(=O)CCN(C)C',NULL),
	(182457,0,1,NULL,'Consistent with Molecular Formula','C15H18BrCl2NO2',395.1227,NULL,'7DD728A11FA3E822-FICuS-01-65','7DD728A11FA3E822-FICTS-01-44','9213F687EE30419F-uuuuu-01-01','InChI=1S/C15H17Cl2NO2.BrH/c1-10(19)13(15(20)6-7-18(2)3)8-11-4-5-12(16)9-14(11)17;/h4-5,8-9H,6-7H2,1-3H3;1H','InChIKey=NLJXLSOIMYXUOI-UHFFFAOYSA-N','Br.CC(=O)/C(=C\\c1ccc(Cl)cc1Cl)C(=O)CCN(C)C','1'),
	(182458,0,1,NULL,'Consistent with Molecular Formula','C15H18BrCl2NO2',395.1227,NULL,'8B3CFEF2D4E4E3E4-FICuS-01-9C','8B3CFEF2D4E4E3E4-FICTS-01-7B','64F820D425774A59-uuuuu-01-F0','InChI=1S/C15H17Cl2NO2.BrH/c1-10(19)11(15(20)7-8-18(2)3)9-12-13(16)5-4-6-14(12)17;/h4-6,9H,7-8H2,1-3H3;1H','InChIKey=AETLWZOFLVUHMB-UHFFFAOYSA-N','Br.CC(=O)/C(=C\\c1c(Cl)cccc1Cl)C(=O)CCN(C)C','1'),
	(182459,0,0,NULL,'Consistent with Molecular Formula','C18H25?BrCl2N2O2',452.2177,NULL,'6DC7BEC7CC8C7CCA-FICuS-01-BB','6DC7BEC7CC8C7CCA-FICTS-01-9A','6DC7BEC7CC8C7CCA-uuuuu-01-6A','InChI=1S/C18H24Cl2N2O2.BrH/c1-21(2)7-5-17(23)16(18(24)6-8-22(3)4)11-13-9-14(19)12-15(20)10-13;/h9-12H,5-8H2,1-4H3;1H','InChIKey=KUQLKMSMOFWXQM-UHFFFAOYSA-N','*.Br.CN(C)CCC(=O)C(=Cc1cc(Cl)cc(Cl)c1)C(=O)CCN(C)C',NULL),
	(182460,0,0,NULL,'Consistent with Molecular Formula','C15H25?ClN2O2',300.8277,NULL,'5FB4DF809E6966E7-FICuS-01-7F','5FB4DF809E6966E7-FICTS-01-5E','5FB4DF809E6966E7-uuuuu-01-2E','InChI=1S/C15H24N2O2.ClH/c1-16(2)10-12(11-17(3)4)15(18)13-8-6-7-9-14(13)19-5;/h6-9,12H,10-11H2,1-5H3;1H','InChIKey=YHAVRKRIBYMWEP-UHFFFAOYSA-N','*.COc1ccccc1C(=O)C(CN(C)C)CN(C)C.Cl',NULL),
	(182461,2,1,NULL,'Consistent with Molecular Formula','C23H23ClO6',430.8841,'Cyanobacterin\nCyanobacterin (racemic)\nCYANOBACTERIN (RACEMIC)','F9BBD9F7A4DDA7BA-FICuS-01-BC','F9BBD9F7A4DDA7BA-FICTS-01-9B','842E7033A1990B19-uuuuu-01-E6','InChI=1S/C23H23ClO6/c1-13(2)23(26)17(8-15-9-18(24)21-19(10-15)28-12-29-21)22(25)30-20(23)11-14-4-6-16(27-3)7-5-14/h4-7,9-11,13,17,26H,8,12H2,1-3H3/b20-11-','InChIKey=YYPUQBCQRSMSKU-JAIQZWGSSA-N','COc1ccc(/C=C2\\OC(=O)C(Cc3cc(Cl)c4c(c3)OCO4)C2(O)C(C)C)cc1','1'),
	(182462,0,0,'82045-51-0','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'E4F5BD8715B54B9A-FICuS-01-7D','E4F5BD8715B54B9A-FICTS-01-5C','E4F5BD8715B54B9A-uuuuu-01-2C','InChI=1S/C13H17NO2/c1-9-7-10(5-6-11(9)15-4)12-14-13(2,3)8-16-12/h5-7H,8H2,1-4H3','InChIKey=LSXONNKGJSUSDX-UHFFFAOYSA-N','COc1ccc(C2=NC(C)(C)CO2)cc1C',NULL),
	(182463,0,0,'82045-52-1','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'6548572CDBE0A35F-FICuS-01-69','6548572CDBE0A35F-FICTS-01-48','6548572CDBE0A35F-uuuuu-01-18','InChI=1S/C15H19NO3/c1-9-6-12(14-16-15(3,4)8-19-14)11(10(2)17)7-13(9)18-5/h6-7H,8H2,1-5H3','InChIKey=MJFLBKOTBLHWQF-UHFFFAOYSA-N','COc1cc(C(C)=O)c(C2=NC(C)(C)CO2)cc1C',NULL),
	(182464,1,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'E1CA540EF5C4AF35-FICuS-01-80','E1CA540EF5C4AF35-FICTS-01-5F','E1CA540EF5C4AF35-uuuuu-01-2F','InChI=1S/C17H23NO3/c1-7-17(5)13-9-14(20-6)11(2)8-12(13)15(21-17)18-16(3,4)10-19/h7-9,19H,1,10H2,2-6H3/b18-15+','InChIKey=BAVMQHASZBIVQV-OBGWFSINSA-N','C=CC1(C)O/C(=N\\C(C)(C)CO)c2cc(C)c(OC)cc21','1'),
	(182465,1,0,'87503-68-2','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'D738BCE152D162C8-FICuS-01-67','D738BCE152D162C8-FICTS-01-46','D738BCE152D162C8-uuuuu-01-16','InChI=1S/C13H14O3/c1-5-13(3)10-7-11(15-4)8(2)6-9(10)12(14)16-13/h5-7H,1H2,2-4H3','InChIKey=CMDCAXHXEQUZDL-UHFFFAOYSA-N','C=CC1(C)OC(=O)c2cc(C)c(OC)cc21','1'),
	(182466,0,1,'82045-53-2','Consistent with Molecular Formula','C25H25O4P',420.4439,NULL,'72A2506E11B2C9ED-FICuS-01-5E','72A2506E11B2C9ED-FICTS-01-3D','72A2506E11B2C9ED-uuuuu-01-0D','InChI=1S/C25H25O4P/c1-18(22-17-24(29-3)19(2)16-23(22)25(26)27)14-15-30(28,20-10-6-4-7-11-20)21-12-8-5-9-13-21/h4-14,16-17H,15H2,1-3H3,(H,26,27)','InChIKey=LJDMTIOWAVMTTR-UHFFFAOYSA-N','COc1cc(/C(C)=C/CP(=O)(c2ccccc2)c2ccccc2)c(C(=O)O)cc1C','1'),
	(182467,0,0,'82230-53-3','Consistent with Molecular Formula','C18H17ClN2O2',328.7975,NULL,'957DEAE9368B43B2-FICuS-01-72','957DEAE9368B43B2-FICTS-01-51','957DEAE9368B43B2-uuuuu-01-21','InChI=1S/C18H17ClN2O2/c1-11-7-13-9-16(22-2)17(23-3)10-15(13)18(21-20-11)12-5-4-6-14(19)8-12/h4-6,8-10H,7H2,1-3H3','InChIKey=VQYLGVVODFDFNK-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(c1cccc(Cl)c1)=NN=C(C)C2',NULL),
	(182468,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O4S',232.2538,NULL,'464904ADA578436D-FICuS-01-4D','464904ADA578436D-FICTS-01-2C','464904ADA578436D-uuuuu-01-FC','InChI=1S/C8H12N2O4S/c9-8(13)6-4-15-7(10-6)3-14-5(1-11)2-12/h4-5,11-12H,1-3H2,(H2,9,13)','InChIKey=UCXWDXYIIUEWOW-UHFFFAOYSA-N','NC(=O)c1csc(COC(CO)CO)n1',NULL),
	(182469,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O4S',232.2538,NULL,'9E97972360DB639D-FICuS-01-5C','9E97972360DB639D-FICTS-01-3B','9E97972360DB639D-uuuuu-01-0B','InChI=1S/C8H12N2O4S/c9-8(13)6-4-15-7(10-6)3-14-2-5(12)1-11/h4-5,11-12H,1-3H2,(H2,9,13)','InChIKey=SPPSAXALJSRVEZ-UHFFFAOYSA-N','NC(=O)c1csc(COCC(O)CO)n1','1'),
	(182470,0,0,'17148-62-8','Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'9F9BDA7BBBF9DF09-FICuS-01-B5','B16DA652E5EF385B-FICTS-01-58','9F9BDA7BBBF9DF09-uuuuu-01-64','InChI=1S/C11H13N3O3/c1-12-11-13-7-5-9(17-3)8(16-2)4-6(7)10(15)14-11/h4-5H,1-3H3,(H2,12,13,14,15)','InChIKey=WDJMVLBDNDVUPD-UHFFFAOYSA-N','CNc1nc(=O)c2cc(OC)c(OC)cc2[nH]1',NULL),
	(182471,0,0,'81761-81-1','Consistent with Molecular Formula','C22H25N5O3S',439.5312,NULL,'4A1D5EB3DE82035E-FICuS-01-70','4A1D5EB3DE82035E-FICTS-01-4F','4A1D5EB3DE82035E-uuuuu-01-1F','InChI=1S/C22H25N5O3S/c1-25(2)15-9-14-23-22(28)19-21-20(27(24-19)16-10-5-4-6-11-16)17-12-7-8-13-18(17)31(29,30)26(21)3/h4-8,10-13H,9,14-15H2,1-3H3,(H,23,28)','InChIKey=JHPOFDBXVICGPX-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1nn(-c2ccccc2)c2c1N(C)S(=O)(=O)c1ccccc1-2',NULL),
	(182472,0,0,'85364-17-6','Consistent with Molecular Formula','C20H15N5O3S2',437.4902,NULL,'454A02B8AF7637EE-FICuS-01-69','454A02B8AF7637EE-FICTS-01-48','454A02B8AF7637EE-uuuuu-01-18','InChI=1S/C20H15N5O3S2/c1-24-18-16(19(26)22-20-21-11-12-29-20)23-25(13-7-3-2-4-8-13)17(18)14-9-5-6-10-15(14)30(24,27)28/h2-12H,1H3,(H,21,22,26)','InChIKey=QZOCMCQJCBGPSS-UHFFFAOYSA-N','CN1c2c(C(=O)Nc3nccs3)nn(-c3ccccc3)c2-c2ccccc2S1(=O)=O',NULL),
	(182473,0,0,'81761-84-4','Consistent with Molecular Formula','C24H29N5O3S',467.5848,NULL,'CC73A9D791A4E059-FICuS-01-6E','CC73A9D791A4E059-FICTS-01-4D','CC73A9D791A4E059-uuuuu-01-1D','InChI=1S/C24H29N5O3S/c1-5-28(6-2)16-15-25-24(30)21-23-22(29(26-21)18-13-11-17(3)12-14-18)19-9-7-8-10-20(19)33(31,32)27(23)4/h7-14H,5-6,15-16H2,1-4H3,(H,25,30)','InChIKey=ZWYLEZRCGKTWJD-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1nn(-c2ccc(C)cc2)c2c1N(C)S(=O)(=O)c1ccccc1-2',NULL),
	(182474,0,0,'85364-22-3','Consistent with Molecular Formula','C25H26F3N5O4S',549.5667,NULL,'62360EA24BCE463B-FICuS-01-5D','62360EA24BCE463B-FICTS-01-3C','62360EA24BCE463B-uuuuu-01-0C','InChI=1S/C25H26F3N5O4S/c1-31-23-21(24(34)29-10-5-11-32-12-14-37-15-13-32)30-33(18-7-4-6-17(16-18)25(26,27)28)22(23)19-8-2-3-9-20(19)38(31,35)36/h2-4,6-9,16H,5,10-15H2,1H3,(H,29,34)','InChIKey=FVIHLKNRJXTAQO-UHFFFAOYSA-N','CN1c2c(C(=O)NCCCN3CCOCC3)nn(-c3cccc(C(F)(F)F)c3)c2-c2ccccc2S1(=O)=O',NULL),
	(182475,0,0,'86111-62-8','Consistent with Molecular Formula','C7H6N6O4',238.1622,NULL,'9224142AF20ABD39-FICuS-01-4B','9224142AF20ABD39-FICTS-01-2A','9224142AF20ABD39-uuuuu-01-FA','InChI=1S/C7H6N6O4/c14-12(15)6-1-8-10(3-6)5-11-4-7(2-9-11)13(16)17/h1-4H,5H2','InChIKey=PWKYKRGSXDRYOB-UHFFFAOYSA-N','O=[N+]([O-])c1cnn(Cn2cc([N+](=O)[O-])cn2)c1',NULL),
	(182476,0,0,'86111-61-7','Consistent with Molecular Formula','C7H6Br2N4',305.9592,NULL,'E105A187DDE551CD-FICuS-01-72','E105A187DDE551CD-FICTS-01-51','E105A187DDE551CD-uuuuu-01-21','InChI=1S/C7H6Br2N4/c8-6-1-10-12(3-6)5-13-4-7(9)2-11-13/h1-4H,5H2','InChIKey=SSYOJYMXWXULTA-UHFFFAOYSA-N','Brc1cnn(Cn2cc(Br)cn2)c1',NULL),
	(182477,0,0,'63400-51-1','Consistent with Molecular Formula','C5H6N6',150.1426,NULL,'074C413C83BBDF53-FICuS-01-61','074C413C83BBDF53-FICTS-01-40','074C413C83BBDF53-uuuuu-01-10','InChI=1S/C5H6N6/c1-6-3-10(8-1)5-11-4-7-2-9-11/h1-4H,5H2','InChIKey=ZOCJJXFFDQZWMV-UHFFFAOYSA-N','c1ncn(Cn2cncn2)n1',NULL),
	(182478,0,0,'86724-09-6','Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'EEDE34897CCF5BF2-FICuS-01-A4','EEDE34897CCF5BF2-FICTS-01-83','EEDE34897CCF5BF2-uuuuu-01-53','InChI=1S/C15H22N2O4/c1-5-14(6-2)10(18)16(11(14)19)9-17-12(20)15(7-3,8-4)13(17)21/h5-9H2,1-4H3','InChIKey=ZANWTVKRWJVLCM-UHFFFAOYSA-N','CCC1(CC)C(=O)N(CN2C(=O)C(CC)(CC)C2=O)C1=O',NULL),
	(182479,0,0,'75225-00-2','Consistent with Molecular Formula','C11H22N2',182.3082,NULL,'5EB30381FCF56CEB-FICuS-01-86','5EB30381FCF56CEB-FICTS-01-65','5EB30381FCF56CEB-uuuuu-01-35','InChI=1S/C11H22N2/c1-7-10(12-11(4,5)6)13(8-2)9-3/h7H,1,8-9H2,2-6H3','InChIKey=NVUYUGVOJADGGA-UHFFFAOYSA-N','C=C/C(=N\\C(C)(C)C)N(CC)CC',NULL),
	(182480,2,0,NULL,'Consistent with Molecular Formula','C9H12N2O4S',244.2648,NULL,'CA0759E0F79A5A6E-FICuS-01-7D','CA0759E0F79A5A6E-FICTS-01-5C','DF150CBF401274BD-uuuuu-01-19','InChI=1S/C9H12N2O4S/c1-9(2)6(7(13)14-3)11-5(12)4-10-15-8(11)16-9/h4,6,8H,1-3H3/t6-,8-/m0/s1','InChIKey=YBBOCPVROOLLGY-XPUUQOCRSA-N','COC(=O)C1N2C(=O)C=NOC2SC1(C)C','1'),
	(182481,4,0,NULL,'Consistent with Molecular Formula','C14H21NO7',315.3224,NULL,'261442F540050A0F-FICuS-01-25','261442F540050A0F-FICTS-01-04','261442F540050A0F-uuuuu-01-D4','InChI=1S/C14H21NO7/c1-5-20-12(19)14-9(11(18)22-13(2,3)4)15-7(10(14)17)6-8(16)21-14/h7,9-10,15,17H,5-6H2,1-4H3','InChIKey=KNHQTCCSMGHUQX-UHFFFAOYSA-N','CCOC(=O)C12OC(=O)CC(NC1C(=O)OC(C)(C)C)C2O','1'),
	(182482,0,0,'86799-50-0','Consistent with Molecular Formula','C18H12ClNO3',325.7507,NULL,'83B05DDC6D494462-FICuS-01-5B','83B05DDC6D494462-FICTS-01-3A','83B05DDC6D494462-uuuuu-01-0A','InChI=1S/C18H12ClNO3/c1-20(11-5-3-2-4-6-11)16-13-7-8-14-12(9-10-22-14)17(13)23-18(21)15(16)19/h2-10H,1H3','InChIKey=HUQUXMHGDXCBJE-UHFFFAOYSA-N','CN(c1ccccc1)c1c(Cl)c(=O)oc2c1ccc1occc12',NULL),
	(182483,0,0,'30241-53-3','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'2EF7F5F5850E24F0-FICuS-01-6F','2EF7F5F5850E24F0-FICTS-01-4E','2EF7F5F5850E24F0-uuuuu-01-1E','InChI=1S/C17H12N2O2/c1-11-15-16(20)13-9-5-6-10-14(13)21-17(15)19(18-11)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=UESYQQGPVVQDLT-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2oc3ccccc3c(=O)c12',NULL),
	(182484,0,0,'85689-40-3','Consistent with Molecular Formula','C17H11ClN2O2',310.7391,NULL,'206497153938C287-FICuS-01-24','206497153938C287-FICTS-01-03','206497153938C287-uuuuu-01-D3','InChI=1S/C17H11ClN2O2/c1-10-15-16(21)13-9-11(18)7-8-14(13)22-17(15)20(19-10)12-5-3-2-4-6-12/h2-9H,1H3','InChIKey=SERNOMLIJOHDJU-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2oc3ccc(Cl)cc3c(=O)c12',NULL),
	(182485,5,0,NULL,'Consistent with Molecular Formula','C20H25NO4',343.4218,NULL,'622CFCFB8FB108F5-FICuS-01-89','622CFCFB8FB108F5-FICTS-01-68','CDEB1F096B155393-uuuuu-01-16','InChI=1S/C20H25NO4/c1-12-9-15(11-22)20(19(24)25-3)17(13(12)2)16(21-18(20)23)10-14-7-5-4-6-8-14/h4-9,13,15-17,22H,10-11H2,1-3H3,(H,21,23)/t13-,15-,16+,17+,20-/m1/s1','InChIKey=QPXYJXNTJAUDTG-IWQSFCKSSA-N','COC(=O)C12C(=O)NC(Cc3ccccc3)C1C(C)C(C)=CC2CO','1'),
	(182486,1,0,'84212-36-2','Consistent with Molecular Formula','C19H21NOS',311.441,NULL,'05E5D014BE15591A-FICuS-01-4C','05E5D014BE15591A-FICTS-01-2B','05E5D014BE15591A-uuuuu-01-FB','InChI=1S/C19H21NOS/c1-3-22-17-10-8-14(9-11-17)18(21)19(2)12-15-6-4-5-7-16(15)13-20-19/h4-11,20H,3,12-13H2,1-2H3','InChIKey=LGPRKQWPXZPGFU-UHFFFAOYSA-N','CCSc1ccc(C(=O)C2(C)Cc3ccccc3CN2)cc1','1'),
	(182487,0,0,'84965-39-9','Consistent with Molecular Formula','C12H11NO3S2',281.3438,NULL,'3DB4D89BF0559A7E-FICuS-01-81','3DB4D89BF0559A7E-FICTS-01-60','3DB4D89BF0559A7E-uuuuu-01-30','InChI=1S/C12H11NO3S2/c1-13-9-5-3-2-4-8(9)11-12(18(13,15)16)10(14)6-7-17-11/h2-5H,6-7H2,1H3','InChIKey=WENOIZBLQOPMRQ-UHFFFAOYSA-N','CN1c2ccccc2C2=C(C(=O)CCS2)S1(=O)=O',NULL),
	(182488,0,0,'84965-40-2','Consistent with Molecular Formula','C15H13NO3S3',351.4526,NULL,'5AEEC8022E0A9533-FICuS-01-60','5AEEC8022E0A9533-FICTS-01-3F','5AEEC8022E0A9533-uuuuu-01-0F','InChI=1S/C15H13NO3S3/c1-16-11-5-3-2-4-9(11)13-15(22(16,18)19)14-10(8-21-13)12(17)6-7-20-14/h2-5H,6-8H2,1H3','InChIKey=KXYYMLPHKFRBIK-UHFFFAOYSA-N','CN1c2ccccc2C2=C(C3=C(CS2)C(=O)CCS3)S1(=O)=O',NULL),
	(182489,0,0,'84965-50-4','Consistent with Molecular Formula','C14H12N2O3S2',320.3804,NULL,'07C821989A555C74-FICuS-01-44','07C821989A555C74-FICTS-01-23','07C821989A555C74-uuuuu-01-F3','InChI=1S/C14H12N2O3S2/c1-8-10-7-20-13-9-5-3-4-6-11(9)16(2)21(17,18)14(13)12(10)19-15-8/h3-6H,7H2,1-2H3','InChIKey=UKDKVFGZBAFNRM-UHFFFAOYSA-N','Cc1noc2c1CSC1=C2S(=O)(=O)N(C)c2ccccc21',NULL),
	(182490,0,0,'84965-60-6','Consistent with Molecular Formula','C13H10N2O3S2',306.3536,NULL,'799C25725A59B1BA-FICuS-01-5D','799C25725A59B1BA-FICTS-01-3C','799C25725A59B1BA-uuuuu-01-0C','InChI=1S/C13H10N2O3S2/c1-15-10-5-3-2-4-9(10)12-13(20(15,16)17)11-8(7-19-12)6-18-14-11/h2-6H,7H2,1H3','InChIKey=RAFZBYQDYKZMEF-UHFFFAOYSA-N','CN1c2ccccc2C2=C(c3nocc3CS2)S1(=O)=O',NULL),
	(182491,0,0,'87510-14-3','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'3D1DD5CD0354924C-FICuS-01-61','3D1DD5CD0354924C-FICTS-01-40','3D1DD5CD0354924C-uuuuu-01-10','InChI=1S/C12H15NO3/c1-10-4-13-5-11(2,7(10)14)9(16)12(3,6-13)8(10)15/h4-6H2,1-3H3','InChIKey=CRYNPVKYTQGJNN-UHFFFAOYSA-N','CC12CN3CC(C)(C1=O)C(=O)C(C)(C3)C2=O',NULL),
	(182492,0,1,'85992-72-9','Consistent with Molecular Formula','C22H22N2O6',410.4256,NULL,'09FCA9F4516BECE9-FICuS-01-91','8423DEC5577E9797-FICTS-01-40','09FCA9F4516BECE9-uuuuu-01-40','InChI=1S/C22H22N2O6/c1-3-29-21(27)17(23-19(25)15-11-7-5-8-12-15)18(22(28)30-4-2)24-20(26)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3,(H,23,25)(H,24,26)/b18-17+','InChIKey=QCKJOUMNSUUHEN-ISLYRVAYSA-N','CCOC(=O)/C(NC(=O)c1ccccc1)=C(\\NC(=O)c1ccccc1)C(=O)OCC','1'),
	(182493,0,0,'81917-93-3','Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'0B5152464F516B9B-FICuS-01-43','0B5152464F516B9B-FICTS-01-22','0B5152464F516B9B-uuuuu-01-F2','InChI=1S/C19H20N2O5/c1-3-25-17(23)19(18(24)26-4-2,15-12-8-9-13-20-15)21-16(22)14-10-6-5-7-11-14/h5-13H,3-4H2,1-2H3,(H,21,22)','InChIKey=YCBXSJVJEZZVMO-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)(C(=O)OCC)c1ccccn1',NULL),
	(182494,1,0,NULL,'Consistent with Molecular Formula','C15H23NO6',313.3498,NULL,'1E8361610B676598-FICuS-01-31','1E8361610B676598-FICTS-01-10','1E8361610B676598-uuuuu-01-E0','InChI=1S/C15H23NO6/c1-4-21-13(19)15(16-10(3)17,14(20)22-5-2)11-8-6-7-9-12(11)18/h11H,4-9H2,1-3H3,(H,16,17)','InChIKey=SSYDRRWVHCOEBH-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)(C(=O)OCC)C1CCCCC1=O','1'),
	(182495,0,0,'81917-96-6','Consistent with Molecular Formula','C15H18N2O7',338.3164,NULL,'499C8A87B91EE5DC-FICuS-01-8A','499C8A87B91EE5DC-FICTS-01-69','499C8A87B91EE5DC-uuuuu-01-39','InChI=1S/C15H18N2O7/c1-3-23-13(19)15(10-17(21)22,14(20)24-4-2)16-12(18)11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3,(H,16,18)','InChIKey=AICDDJTZHNOGOS-UHFFFAOYSA-N','CCOC(=O)C(C[N+](=O)[O-])(NC(=O)c1ccccc1)C(=O)OCC',NULL),
	(182496,1,0,'81917-97-7','Consistent with Molecular Formula','C14H21NO6',299.323,NULL,'625434E00A6C4D02-FICuS-01-38','625434E00A6C4D02-FICTS-01-17','625434E00A6C4D02-uuuuu-01-E7','InChI=1S/C14H21NO6/c1-4-20-12(18)14(15-9(3)16,13(19)21-5-2)10-7-6-8-11(10)17/h10H,4-8H2,1-3H3,(H,15,16)','InChIKey=VOOHVJCBXIQONP-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)(C(=O)OCC)C1CCCC1=O','1'),
	(182497,0,0,'81917-90-0','Consistent with Molecular Formula','C15H19NO5',293.3188,NULL,'975C035086CFB917-FICuS-01-51','975C035086CFB917-FICTS-01-30','975C035086CFB917-uuuuu-01-00','InChI=1S/C15H19NO5/c1-4-20-13(18)15(3,14(19)21-5-2)16-12(17)11-9-7-6-8-10-11/h6-10H,4-5H2,1-3H3,(H,16,17)','InChIKey=KZEOGCIMJSXSOF-UHFFFAOYSA-N','CCOC(=O)C(C)(NC(=O)c1ccccc1)C(=O)OCC',NULL),
	(182498,0,0,'5764-66-9','Consistent with Molecular Formula','C8H16Ge',184.8044,NULL,'AC71B1EF4B3FEBD6-FICuS-01-A1','AC71B1EF4B3FEBD6-FICTS-01-80','AC71B1EF4B3FEBD6-uuuuu-01-50','InChI=1S/C8H16Ge/c1-7-5-9(3,4)6-8(7)2/h5-6H2,1-4H3','InChIKey=VXTRTZBXBVTUNU-UHFFFAOYSA-N','CC1=C(C)C[Ge](C)(C)C1',NULL),
	(182499,0,0,'86213-57-2','Consistent with Molecular Formula','C16H17N6P',324.3243,NULL,'97DA8408FB166FEA-FICuS-01-81','4F52BD1ACC328963-FICTS-01-44','97DA8408FB166FEA-uuuuu-01-30','InChI=1S/C16H17N6P/c1-21-17-15(13-9-5-3-6-10-13)19-23(21)20-16(18-22(23)2)14-11-7-4-8-12-14/h3-12H,1-2H3,(H,17,18,19,20)','InChIKey=PELCHFKGSKMCAJ-UHFFFAOYSA-N','CN1N=C(c2ccccc2)N=P12NC(c1ccccc1)=NN2C',NULL),
	(182500,0,0,'86213-79-8','No Comparision - Unparameterized Atom - P(a5) connected atoms =[ N N N N N ]','C22H23N7OP2',463.4175,NULL,'981E29083B1B0A0C-FICuS-01-4D','981E29083B1B0A0C-FICTS-01-2C','981E29083B1B0A0C-uuuuu-01-FC','InChI=1S/C22H23N7OP2/c1-26-24-21(18-12-6-3-7-13-18)28-31(30,20-16-10-5-11-17-20)29-22(19-14-8-4-9-15-19)25-27(2)32(26,28,29)23/h3-17H,23H2,1-2H3','InChIKey=PXRWREMABGJKFW-UHFFFAOYSA-N','CN1N=C(c2ccccc2)N2P(=O)(c3ccccc3)N3C(c4ccccc4)=NN(C)P123N',NULL),
	(182501,2,0,'82937-43-7','Consistent with Molecular Formula','C24H32N2O2',380.529,NULL,'DA5932327BCD7E7B-FICuS-01-79','DA5932327BCD7E7B-FICTS-01-58','DA5932327BCD7E7B-uuuuu-01-28','InChI=1S/C24H32N2O2/c1-23(2,3)25(27)17-21(19-13-9-7-10-14-19)22(18-26(28)24(4,5)6)20-15-11-8-12-16-20/h7-18,21-22H,1-6H3/b25-17-,26-18+','InChIKey=CILLGYSYGQMQPA-WTHRLWDASA-N','CC(C)(C)/[N+]([O-])=C/C(c1ccccc1)C(/C=[N+](\\[O-])C(C)(C)C)c1ccccc1','1'),
	(182502,2,0,'85827-97-0','Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'0F867E04F43C01BD-FICuS-01-62','0F867E04F43C01BD-FICTS-01-41','0F867E04F43C01BD-uuuuu-01-11','InChI=1S/C18H14O5/c1-21-17(19)13-14(18(20)22-2)16-12-8-10-6-4-3-5-9(10)7-11(12)15(13)23-16/h3-8,15-16H,1-2H3','InChIKey=RRCFMWLKXOAGCC-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2OC1c1cc3ccccc3cc12','1'),
	(182503,10,0,NULL,'Consistent with Molecular Formula','C22H40O14',528.5496,NULL,'5CCB6167BD1F1F29-FICuS-01-77','5CCB6167BD1F1F29-FICTS-01-56','5CCB6167BD1F1F29-uuuuu-01-26','InChI=1S/C22H40O14/c1-27-21-19-17(15(25)13(11-23)35-21)31-7-3-30-6-10-34-20-18(32-8-4-29-5-9-33-19)16(26)14(12-24)36-22(20)28-2/h13-26H,3-12H2,1-2H3','InChIKey=INBXSKQFHSDHFQ-UHFFFAOYSA-N','COC1OC(CO)C(O)C2OCCOCCOC3C(OC)OC(CO)C(O)C3OCCOCCOC12','1'),
	(182504,10,0,NULL,'Consistent with Molecular Formula','C20H36O14',500.496,NULL,'9CACC92D84E97BF4-FICuS-01-96','9CACC92D84E97BF4-FICTS-01-75','9CACC92D84E97BF4-uuuuu-01-45','InChI=1S/C20H36O14/c21-9-11-13(23)15-17(19(25)33-11)32-8-4-28-2-6-30-16-14(24)12(10-22)34-20(26)18(16)31-7-3-27-1-5-29-15/h11-26H,1-10H2','InChIKey=QGCYBSIYVSBWAH-UHFFFAOYSA-N','OCC1OC(O)C2OCCOCCOC3C(O)C(CO)OC(O)C3OCCOCCOC2C1O','1'),
	(182505,0,0,'84877-58-7','Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'28D9BECF093F2532-FICuS-01-6C','28D9BECF093F2532-FICTS-01-4B','DD99A166E0E43EE4-uuuuu-01-2D','InChI=1S/C10H9N3O3/c1-11-9(14)8-10(15)16-12-13(8)7-5-3-2-4-6-7/h2-6H,1H3,(H-,11,12,14,15)','InChIKey=AQTPSZQURRLRRQ-UHFFFAOYSA-N','CNC(=O)c1c([O-])on[n+]1-c1ccccc1',NULL),
	(182506,0,2,NULL,'Consistent with Molecular Formula','C43H45?N8O5S',785.9391,NULL,'FD5F1DB8476C8E00-FICuS-01-7C','FD5F1DB8476C8E00-FICTS-01-5B','FD5F1DB8476C8E00-uuuuu-01-2B','InChI=1S/C36H38N8O2.C7H8O3S/c1-39-31(25-41-17-5-3-7-35(39)41)27-45-33-13-9-29(10-14-33)23-37-43-19-21-44(22-20-43)38-24-30-11-15-34(16-12-30)46-28-32-26-42-18-6-4-8-36(42)40(32)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-18,23-26H,19-22,27-28H2,1-2H3;2-5H,1H3,(H,8,9,1','InChIKey=UVKVZDJJWOYYLX-UHFFFAOYSA-M','*.C[n+]1c(COc2ccc(/C=N/N3CCN(/N=C/c4ccc(OCc5cn6ccccc6[n+]5C)cc4)CC3)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(182507,1,0,'87669-67-8','Consistent with Molecular Formula','C16H19Cl2NO2',328.2376,NULL,'707F4D2CAED5FDCD-FICuS-01-A8','707F4D2CAED5FDCD-FICTS-01-87','707F4D2CAED5FDCD-uuuuu-01-57','InChI=1S/C16H19Cl2NO2/c1-16(9-19-5-3-2-4-6-19)10-21-14-12(15(16)20)7-11(17)8-13(14)18/h7-8H,2-6,9-10H2,1H3','InChIKey=YGBVBZDKRPFWNT-UHFFFAOYSA-N','CC1(CN2CCCCC2)COc2c(Cl)cc(Cl)cc2C1=O','1'),
	(182508,1,0,'87669-69-0','Consistent with Molecular Formula','C17H20Cl2N2O3S2',435.3826,NULL,'1AE902097E231273-FICuS-01-30','1AE902097E231273-FICTS-01-0F','1AE902097E231273-uuuuu-01-DF','InChI=1S/C17H20Cl2N2O3S2/c1-20(2)16(25)26-17(9-21-3-5-23-6-4-21)10-24-14-12(15(17)22)7-11(18)8-13(14)19/h7-8H,3-6,9-10H2,1-2H3','InChIKey=MQTGMMAAABJPSK-UHFFFAOYSA-N','CN(C)C(=S)SC1(CN2CCOCC2)COc2c(Cl)cc(Cl)cc2C1=O','1'),
	(182509,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'831439E19A4919F1-FICuS-01-41','831439E19A4919F1-FICTS-01-20','831439E19A4919F1-uuuuu-01-F0','InChI=1S/C9H10N2O3S/c1-2-11-7-5-3-4-6-8(7)15(13,14)10-9(11)12/h3-6H,2H2,1H3,(H,10,12)','InChIKey=XOJIAIHJDLBFMP-UHFFFAOYSA-N','CCN1C(=O)NS(=O)(=O)c2ccccc21',NULL),
	(182510,0,0,'107089-76-9','Consistent with Molecular Formula','C8H7ClN2O2S',230.6685,'4H-1,2,4-Benzothiadiazine, 3-chloro-4-methyl-, 1,1-dioxide','5CDE876A1EDF2B86-FICuS-01-90','5CDE876A1EDF2B86-FICTS-01-6F','5CDE876A1EDF2B86-uuuuu-01-3F','InChI=1S/C8H7ClN2O2S/c1-11-6-4-2-3-5-7(6)14(12,13)10-8(11)9/h2-5H,1H3','InChIKey=RCISZGZSERFAFZ-UHFFFAOYSA-N','CN1C(Cl)=NS(=O)(=O)c2ccccc21',NULL),
	(182511,0,0,'107089-77-0','Consistent with Molecular Formula','C9H9ClN2O2S',244.6953,'4H-1,2,4-Benzothiadiazine, 3-chloro-4-ethyl-, 1,1-dioxide','9A4A2648FC6EBA5C-FICuS-01-89','9A4A2648FC6EBA5C-FICTS-01-68','9A4A2648FC6EBA5C-uuuuu-01-38','InChI=1S/C9H9ClN2O2S/c1-2-12-7-5-3-4-6-8(7)15(13,14)11-9(12)10/h3-6H,2H2,1H3','InChIKey=SIWVDIITQBPZGK-UHFFFAOYSA-N','CCN1C(Cl)=NS(=O)(=O)c2ccccc21',NULL),
	(182512,0,0,'16288-76-9','Consistent with Molecular Formula','C8H9N3O2S',211.238,NULL,'55B2BFA279551923-FICuS-01-49','69E07FF2045812A5-FICTS-01-29','55B2BFA279551923-uuuuu-01-F8','InChI=1S/C8H9N3O2S/c1-11-6-4-2-3-5-7(6)14(12,13)10-8(11)9/h2-5H,1H3,(H2,9,10)','InChIKey=JFIQUNPFQZKHRO-UHFFFAOYSA-N','CN1C(N)=NS(=O)(=O)c2ccccc21',NULL),
	(182513,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O2S',225.2648,NULL,'BFCAE01E8D5A686C-FICuS-01-97','783F7475806F4163-FICTS-01-17','BFCAE01E8D5A686C-uuuuu-01-46','InChI=1S/C9H11N3O2S/c1-2-12-7-5-3-4-6-8(7)15(13,14)11-9(12)10/h3-6H,2H2,1H3,(H2,10,11)','InChIKey=HPVCIJVSAJXASL-UHFFFAOYSA-N','CCN1C(N)=NS(=O)(=O)c2ccccc21',NULL),
	(182514,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2S',273.3088,NULL,'107CF46F8647DF2D-FICuS-01-71','C5FF467143179A49-FICTS-01-32','107CF46F8647DF2D-uuuuu-01-20','InChI=1S/C13H11N3O2S/c14-13-15-19(17,18)12-9-5-4-8-11(12)16(13)10-6-2-1-3-7-10/h1-9H,(H2,14,15)','InChIKey=DWSCHWKBOQTIIJ-UHFFFAOYSA-N','NC1=NS(=O)(=O)c2ccccc2N1c1ccccc1',NULL),
	(182515,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O2S',226.2526,NULL,'8847C47F95AFECC6-FICuS-01-8C','711E4C580A7FAD39-FICTS-01-47','8847C47F95AFECC6-uuuuu-01-3B','InChI=1S/C8H10N4O2S/c1-12-6-4-2-3-5-7(6)15(13,14)11-8(12)10-9/h2-5H,9H2,1H3,(H,10,11)','InChIKey=RLJREWYVJDGKMF-UHFFFAOYSA-N','CN1C(NN)=NS(=O)(=O)c2ccccc21',NULL),
	(182516,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2S',240.2794,NULL,'6C502CFC170ADA58-FICuS-01-6E','6C502CFC170ADA58-FICTS-01-4D','6C502CFC170ADA58-uuuuu-01-1D','InChI=1S/C9H12N4O2S/c1-2-13-7-5-3-4-6-8(7)16(14,15)12-9(13)11-10/h3-6H,2,10H2,1H3,(H,11,12)','InChIKey=DFOFKVOURVXSFW-UHFFFAOYSA-N','CCN1C(NN)=NS(=O)(=O)c2ccccc21',NULL),
	(182517,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O3S',255.291,NULL,'F4CDCCD4C0B7221A-FICuS-01-88','9DB9C5EC3EA1995C-FICTS-01-72','F4CDCCD4C0B7221A-uuuuu-01-37','InChI=1S/C10H13N3O3S/c1-13-8-4-2-3-5-9(8)17(15,16)12-10(13)11-6-7-14/h2-5,14H,6-7H2,1H3,(H,11,12)','InChIKey=WLOQQPVPKLIXRG-UHFFFAOYSA-N','CN1C(NCCO)=NS(=O)(=O)c2ccccc21',NULL),
	(182518,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O3S',269.3178,NULL,'C9EE80D55B2F7DD1-FICuS-01-8D','C9EE80D55B2F7DD1-FICTS-01-6C','C9EE80D55B2F7DD1-uuuuu-01-3C','InChI=1S/C11H15N3O3S/c1-2-14-9-5-3-4-6-10(9)18(16,17)13-11(14)12-7-8-15/h3-6,15H,2,7-8H2,1H3,(H,12,13)','InChIKey=VSHPSFFNUPOGJQ-UHFFFAOYSA-N','CCN1C(NCCO)=NS(=O)(=O)c2ccccc21',NULL),
	(182519,0,0,'65998-85-8','Consistent with Molecular Formula','C10H11N3O2S',237.2758,NULL,'132439FFDF88F573-FICuS-01-68','132439FFDF88F573-FICTS-01-47','132439FFDF88F573-uuuuu-01-17','InChI=1S/C10H11N3O2S/c1-12-8-4-2-3-5-9(8)16(14,15)13-7-6-11-10(12)13/h2-5H,6-7H2,1H3','InChIKey=MTDSUNSGJXUHFX-UHFFFAOYSA-N','CN1C2=NCCN2S(=O)(=O)c2ccccc21',NULL),
	(182520,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2S',251.3026,NULL,'9BC0F6A21085C013-FICuS-01-49','9BC0F6A21085C013-FICTS-01-28','9BC0F6A21085C013-uuuuu-01-F8','InChI=1S/C11H13N3O2S/c1-2-13-9-5-3-4-6-10(9)17(15,16)14-8-7-12-11(13)14/h3-6H,2,7-8H2,1H3','InChIKey=SIBKSTKDADTZSR-UHFFFAOYSA-N','CCN1C2=NCCN2S(=O)(=O)c2ccccc21',NULL),
	(182521,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2S',299.3466,NULL,'622A2F4D92A9F58C-FICuS-01-6D','622A2F4D92A9F58C-FICTS-01-4C','622A2F4D92A9F58C-uuuuu-01-1C','InChI=1S/C15H13N3O2S/c19-21(20)14-9-5-4-8-13(14)18(12-6-2-1-3-7-12)15-16-10-11-17(15)21/h1-9H,10-11H2','InChIKey=VOMKOAMECGRZOX-UHFFFAOYSA-N','O=S1(=O)c2ccccc2N(c2ccccc2)C2=NCCN21',NULL),
	(182522,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O2S',297.3308,NULL,'A1D175B2F5EDCD97-FICuS-01-89','A1D175B2F5EDCD97-FICTS-01-68','A1D175B2F5EDCD97-uuuuu-01-38','InChI=1S/C15H11N3O2S/c19-21(20)14-9-5-4-8-13(14)18(12-6-2-1-3-7-12)15-16-10-11-17(15)21/h1-11H','InChIKey=HKENRBASFVEMJB-UHFFFAOYSA-N','O=S1(=O)c2ccccc2N(c2ccccc2)c2nccn21',NULL),
	(182523,0,0,NULL,'Consistent with Molecular Formula','C8H7N5O2S',237.2356,NULL,'DA93D30CF6957B2A-FICuS-01-78','DA93D30CF6957B2A-FICTS-01-57','DA93D30CF6957B2A-uuuuu-01-27','InChI=1S/C8H7N5O2S/c1-12-6-4-2-3-5-7(6)16(14,15)13-8(12)9-10-11-13/h2-5H,1H3','InChIKey=XVMFQNFQUNOWFT-UHFFFAOYSA-N','CN1c2ccccc2S(=O)(=O)n2nnnc21',NULL),
	(182524,0,0,NULL,'Consistent with Molecular Formula','C13H9N5O2S',299.3064,NULL,'1825FB455A1E5F3A-FICuS-01-63','1825FB455A1E5F3A-FICTS-01-42','1825FB455A1E5F3A-uuuuu-01-12','InChI=1S/C13H9N5O2S/c19-21(20)12-9-5-4-8-11(12)17(10-6-2-1-3-7-10)13-14-15-16-18(13)21/h1-9H','InChIKey=YDYAHVPBPHBPHJ-UHFFFAOYSA-N','O=S1(=O)c2ccccc2N(c2ccccc2)c2nnnn21',NULL),
	(182525,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O2S',290.3392,NULL,'DD85A637E07D0065-FICuS-01-58','DD85A637E07D0065-FICTS-01-37','DD85A637E07D0065-uuuuu-01-07','InChI=1S/C13H14N4O2S/c1-9-8-10(2)17(14-9)13-15-20(18,19)12-7-5-4-6-11(12)16(13)3/h4-8H,1-3H3','InChIKey=LLEMGBIWINHBOK-UHFFFAOYSA-N','Cc1cc(C)n(C2=NS(=O)(=O)c3ccccc3N2C)n1',NULL),
	(182526,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O2S',352.41,NULL,'00ABEDA5A2AB755C-FICuS-01-83','00ABEDA5A2AB755C-FICTS-01-62','00ABEDA5A2AB755C-uuuuu-01-32','InChI=1S/C18H16N4O2S/c1-13-12-14(2)22(19-13)18-20-25(23,24)17-11-7-6-10-16(17)21(18)15-8-4-3-5-9-15/h3-12H,1-2H3','InChIKey=KLBCIEMVHIIZDO-UHFFFAOYSA-N','Cc1cc(C)n(C2=NS(=O)(=O)c3ccccc3N2c2ccccc2)n1',NULL),
	(182527,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O2S',306.3818,NULL,'38D27C883C051FCA-FICuS-01-68','38D27C883C051FCA-FICTS-01-47','38D27C883C051FCA-uuuuu-01-17','InChI=1S/C14H18N4O2S/c1-10-9-14(2,3)16-18(10)13-15-21(19,20)12-8-6-5-7-11(12)17(13)4/h5-9,16H,1-4H3','InChIKey=UNNNCHIUOKKUHT-UHFFFAOYSA-N','CC1=CC(C)(C)NN1C1=NS(=O)(=O)c2ccccc2N1C',NULL),
	(182528,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O3S',292.3118,NULL,'199F79E31E2464C7-FICuS-01-58','F4DD25C1E3B5B68F-FICTS-01-68','199F79E31E2464C7-uuuuu-01-07','InChI=1S/C12H12N4O3S/c1-8-7-11(17)16(13-8)12-14-20(18,19)10-6-4-3-5-9(10)15(12)2/h3-6H,7H2,1-2H3','InChIKey=CBAOOIHDULCEBQ-UHFFFAOYSA-N','CC1=NN(C2=NS(=O)(=O)c3ccccc3N2C)C(=O)C1',NULL),
	(182529,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O3S',354.3826,NULL,'93C1DB5C7DCA9ECB-FICuS-01-A7','1F1A57787A2FC362-FICTS-01-38','93C1DB5C7DCA9ECB-uuuuu-01-56','InChI=1S/C17H14N4O3S/c1-12-11-16(22)21(18-12)17-19-25(23,24)15-10-6-5-9-14(15)20(17)13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=IJMXWLDPQZCZMZ-UHFFFAOYSA-N','CC1=NN(C2=NS(=O)(=O)c3ccccc3N2c2ccccc2)C(=O)C1',NULL),
	(182530,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O4S',345.3722,NULL,'EA39A7727E8936D3-FICuS-01-67','03E5752BD9695161-FICTS-01-1C','EA39A7727E8936D3-uuuuu-01-16','InChI=1S/C16H15N3O4S/c1-19-13-9-5-6-10-14(13)24(21,22)18-16(19)17-12-8-4-3-7-11(12)15(20)23-2/h3-10H,1-2H3,(H,17,18)','InChIKey=OJDKHJFCRUAITC-UHFFFAOYSA-N','COC(=O)c1ccccc1NC1=NS(=O)(=O)c2ccccc2N1C',NULL),
	(182531,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2N3O3S',382.2204,NULL,'EF71BFCA272B727F-FICuS-01-89','EF71BFCA272B727F-FICTS-01-68','EF71BFCA272B727F-uuuuu-01-38','InChI=1S/C15H9Cl2N3O3S/c1-19-11-4-2-3-5-12(11)24(22,23)20-14(21)9-6-8(16)7-10(17)13(9)18-15(19)20/h2-7H,1H3','InChIKey=HYICORKHJGBGCI-UHFFFAOYSA-N','CN1c2ccccc2S(=O)(=O)n2c1nc1c(Cl)cc(Cl)cc1c2=O',NULL),
	(182532,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl2N3O3S',444.2912,NULL,'857D0DFD0FD1D63A-FICuS-01-86','857D0DFD0FD1D63A-FICTS-01-65','857D0DFD0FD1D63A-uuuuu-01-35','InChI=1S/C20H11Cl2N3O3S/c21-12-10-14-18(15(22)11-12)23-20-24(13-6-2-1-3-7-13)16-8-4-5-9-17(16)29(27,28)25(20)19(14)26/h1-11H','InChIKey=KSDKKYBHLMSUSL-UHFFFAOYSA-N','O=c1c2cc(Cl)cc(Cl)c2nc2n1S(=O)(=O)c1ccccc1N2c1ccccc1',NULL),
	(182533,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN4O2S',346.7905,NULL,'26E7E66A1099EE0B-FICuS-01-6C','26E7E66A1099EE0B-FICTS-01-4B','26E7E66A1099EE0B-uuuuu-01-1B','InChI=1S/C15H11ClN4O2S/c1-19-12-8-4-5-9-13(12)23(21,22)20-14(17-18-15(19)20)10-6-2-3-7-11(10)16/h2-9H,1H3','InChIKey=MQWXLDGBDDKEEZ-UHFFFAOYSA-N','CN1c2ccccc2S(=O)(=O)n2c(-c3ccccc3Cl)nnc21',NULL),
	(182534,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O3S',342.3716,NULL,'300B8A5CB9CA2B49-FICuS-01-6D','300B8A5CB9CA2B49-FICTS-01-4C','300B8A5CB9CA2B49-uuuuu-01-1C','InChI=1S/C16H14N4O3S/c1-19-13-9-5-6-10-14(13)24(21,22)20-15(17-18-16(19)20)11-23-12-7-3-2-4-8-12/h2-10H,11H2,1H3','InChIKey=MCCJDTZJKMPXCS-UHFFFAOYSA-N','CN1c2ccccc2S(=O)(=O)n2c(COc3ccccc3)nnc21',NULL),
	(182535,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN4O3S',376.8167,NULL,'F6D859ACAA1FA917-FICuS-01-8C','F6D859ACAA1FA917-FICTS-01-6B','F6D859ACAA1FA917-uuuuu-01-3B','InChI=1S/C16H13ClN4O3S/c1-20-13-4-2-3-5-14(13)25(22,23)21-15(18-19-16(20)21)10-24-12-8-6-11(17)7-9-12/h2-9H,10H2,1H3','InChIKey=NZKNCMVBGGKKNK-UHFFFAOYSA-N','CN1c2ccccc2S(=O)(=O)n2c(COc3ccc(Cl)cc3)nnc21',NULL),
	(182536,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN4O3S',390.8435,NULL,'6713765F345C3602-FICuS-01-2A','6713765F345C3602-FICTS-01-09','6713765F345C3602-uuuuu-01-D9','InChI=1S/C17H15ClN4O3S/c1-11-9-12(7-8-13(11)18)25-10-16-19-20-17-21(2)14-5-3-4-6-15(14)26(23,24)22(16)17/h3-9H,10H2,1-2H3','InChIKey=JOWPBGJSSNYDJH-UHFFFAOYSA-N','Cc1cc(OCc2nnc3n2S(=O)(=O)c2ccccc2N3C)ccc1Cl',NULL),
	(182537,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2S',340.399,NULL,'FC6F102D89DC8817-FICuS-01-73','FC6F102D89DC8817-FICTS-01-52','FC6F102D89DC8817-uuuuu-01-22','InChI=1S/C17H16N4O2S/c1-20-14-9-5-6-10-15(14)24(22,23)21-16(18-19-17(20)21)12-11-13-7-3-2-4-8-13/h2-10H,11-12H2,1H3','InChIKey=SXWQHZVVRCQTMA-UHFFFAOYSA-N','CN1c2ccccc2S(=O)(=O)n2c(CCc3ccccc3)nnc21',NULL),
	(182538,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O3S',356.3984,NULL,'5B3163876438F18D-FICuS-01-42','5B3163876438F18D-FICTS-01-21','5B3163876438F18D-uuuuu-01-F1','InChI=1S/C17H16N4O3S/c1-2-20-14-10-6-7-11-15(14)25(22,23)21-16(18-19-17(20)21)12-24-13-8-4-3-5-9-13/h3-11H,2,12H2,1H3','InChIKey=VNYRDFGICWCBIN-UHFFFAOYSA-N','CCN1c2ccccc2S(=O)(=O)n2c(COc3ccccc3)nnc21',NULL),
	(182539,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2S',340.399,NULL,'FD5E54A06F4996E3-FICuS-01-75','FD5E54A06F4996E3-FICTS-01-54','FD5E54A06F4996E3-uuuuu-01-24','InChI=1S/C17H16N4O2S/c1-2-20-14-10-6-7-11-15(14)24(22,23)21-16(18-19-17(20)21)12-13-8-4-3-5-9-13/h3-11H,2,12H2,1H3','InChIKey=GBKJNBPZMJYFJB-UHFFFAOYSA-N','CCN1c2ccccc2S(=O)(=O)n2c(Cc3ccccc3)nnc21',NULL),
	(182540,0,1,NULL,'Consistent with Molecular Formula','C19H18N4O3S',382.4362,NULL,'3BAF920B657C76B4-FICuS-01-68','3BAF920B657C76B4-FICTS-01-47','3BAF920B657C76B4-uuuuu-01-17','InChI=1S/C19H18N4O3S/c1-3-22-16-6-4-5-7-17(16)27(24,25)23-18(20-21-19(22)23)13-10-14-8-11-15(26-2)12-9-14/h4-13H,3H2,1-2H3','InChIKey=DTOHZMQHZYJKAY-UHFFFAOYSA-N','CCN1c2ccccc2S(=O)(=O)n2c(/C=C/c3ccc(OC)cc3)nnc21','1'),
	(182541,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O2S',326.3722,NULL,'78EF6DB71DCBBC63-FICuS-01-9C','78EF6DB71DCBBC63-FICTS-01-7B','78EF6DB71DCBBC63-uuuuu-01-4B','InChI=1S/C16H14N4O2S/c1-19-13-9-5-6-10-14(13)23(21,22)20-15(17-18-16(19)20)11-12-7-3-2-4-8-12/h2-10H,11H2,1H3','InChIKey=YDDKJHBNYLKQOY-UHFFFAOYSA-N','CN1c2ccccc2S(=O)(=O)n2c(Cc3ccccc3)nnc21',NULL),
	(182542,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O2S',374.4162,NULL,'27BF6F6C5955AA59-FICuS-01-75','27BF6F6C5955AA59-FICTS-01-54','27BF6F6C5955AA59-uuuuu-01-24','InChI=1S/C20H14N4O2S/c25-27(26)18-14-8-7-13-17(18)23(16-11-5-2-6-12-16)20-22-21-19(24(20)27)15-9-3-1-4-10-15/h1-14H','InChIKey=HTXZNBUMKRBMOA-UHFFFAOYSA-N','O=S1(=O)c2ccccc2N(c2ccccc2)c2nnc(-c3ccccc3)n21',NULL),
	(182543,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O3S',404.4424,NULL,'7869E56709E0F772-FICuS-01-50','7869E56709E0F772-FICTS-01-2F','7869E56709E0F772-uuuuu-01-FF','InChI=1S/C21H16N4O3S/c26-29(27)19-14-8-7-13-18(19)24(16-9-3-1-4-10-16)21-23-22-20(25(21)29)15-28-17-11-5-2-6-12-17/h1-14H,15H2','InChIKey=VFMTZMASFIMEJJ-UHFFFAOYSA-N','O=S1(=O)c2ccccc2N(c2ccccc2)c2nnc(COc3ccccc3)n21',NULL),
	(182544,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN4O3S',452.9143,NULL,'1DCC21B6206C372A-FICuS-01-55','1DCC21B6206C372A-FICTS-01-34','1DCC21B6206C372A-uuuuu-01-04','InChI=1S/C22H17ClN4O3S/c1-15-13-17(11-12-18(15)23)30-14-21-24-25-22-26(16-7-3-2-4-8-16)19-9-5-6-10-20(19)31(28,29)27(21)22/h2-13H,14H2,1H3','InChIKey=YUYZKCBBBAYSPC-UHFFFAOYSA-N','Cc1cc(OCc2nnc3n2S(=O)(=O)c2ccccc2N3c2ccccc2)ccc1Cl',NULL),
	(182545,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O',160.175,'ANTINEOPLASTIC-373897','62D1FA9A7F50C61F-FICuS-01-77','62D1FA9A7F50C61F-FICTS-01-56','62D1FA9A7F50C61F-uuuuu-01-26','InChI=1S/C9H8N2O/c1-7-2-4-8(5-3-7)11-9(12)6-10/h2-5H,1H3,(H,11,12)','InChIKey=AQTLQUNYSFNVCF-UHFFFAOYSA-N','Cc1ccc(NC(=O)C#N)cc1',NULL),
	(182546,0,0,'15313-46-9','Consistent with Molecular Formula','C8H5ClN2O',180.5933,'ANTINEOPLASTIC-373898','4F72A9A332F25471-FICuS-01-46','4F72A9A332F25471-FICTS-01-25','4F72A9A332F25471-uuuuu-01-F5','InChI=1S/C8H5ClN2O/c9-6-2-1-3-7(4-6)11-8(12)5-10/h1-4H,(H,11,12)','InChIKey=JWDYTQCFUCWWOY-UHFFFAOYSA-N','N#CC(=O)Nc1cccc(Cl)c1',NULL),
	(182547,0,0,NULL,'Consistent with Molecular Formula','C8H5FN2O',164.1387,'ANTINEOPLASTIC-373899','370D1C12FD4F812C-FICuS-01-5E','370D1C12FD4F812C-FICTS-01-3D','370D1C12FD4F812C-uuuuu-01-0D','InChI=1S/C8H5FN2O/c9-6-1-3-7(4-2-6)11-8(12)5-10/h1-4H,(H,11,12)','InChIKey=YEJMAUULPWDPEM-UHFFFAOYSA-N','N#CC(=O)Nc1ccc(F)cc1',NULL),
	(182548,0,0,'70243-37-7','Consistent with Molecular Formula','C19H11N3O2',313.3148,NULL,'3D85A03AF8A14126-FICuS-01-4D','DEDEDBA12F5D1EC3-FICTS-01-8D','3D85A03AF8A14126-uuuuu-01-FC','InChI=1S/C19H11N3O2/c23-18-11-5-1-2-6-14(11)20-15-10-13-16(9-12(15)18)21-17-7-3-4-8-22(17)19(13)24/h1-10H,(H,20,23)','InChIKey=NZHFSLRZFNJLGE-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2cc3c(=O)n4ccccc4nc3cc12',NULL),
	(182549,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'BA5B61A623F7CC18-FICuS-01-70','BA5B61A623F7CC18-FICTS-01-4F','BA5B61A623F7CC18-uuuuu-01-1F','InChI=1S/C10H15N3O2/c1-13(2)10(14)12-11-8-4-6-9(15-3)7-5-8/h4-7,11H,1-3H3,(H,12,14)','InChIKey=LEEANJMTHMWCBT-UHFFFAOYSA-N','COc1ccc(NNC(=O)N(C)C)cc1',NULL),
	(182550,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'1356B41866290E02-FICuS-01-23','1356B41866290E02-FICTS-01-02','1356B41866290E02-uuuuu-01-D2','InChI=1S/C10H13N3O2/c1-13(2)10(14)12-11-8-4-6-9(15-3)7-5-8/h4-7H,1-3H3','InChIKey=JEDBVLZAIDXNIA-UHFFFAOYSA-N','COc1ccc(/N=N/C(=O)N(C)C)cc1',NULL),
	(182551,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a34 .. Du','C26H34?N5O3',464.5863,NULL,'BE0A514AF8BE4D91-FICuS-01-81','BE0A514AF8BE4D91-FICTS-01-60','56A41E70951DE910-uuuuu-01-F5','InChI=1S/C17H29N2.C9H5N3O3/c1-3-5-7-10-15(9-6-4-2)16-13-18-17-11-8-12-19(17)14-16;10-5-8-9(13)12(15)7-4-2-1-3-6(7)11(8)14/h2-14H2,1H3;1-4,15H/b16-15-;','InChIKey=QQQOSTBZDVGRBT-YFKNTREVSA-N','*CCCC/C(CCCCC)=C1\\CN=C2CCCN2C1.N#Cc1c(=O)n(O)c2ccccc2[n+]1[O-]','1'),
	(182552,0,0,NULL,'Consistent with Molecular Formula','C9H3Cl2N3NaO3',295.0368,NULL,'1375DB07CEC7065A-FICuS-01-62','1375DB07CEC7065A-FICTS-01-41','98923708AEBCB4F2-uuuuu-01-1D','InChI=1S/C9H3Cl2N3O3.Na/c10-4-1-6-7(2-5(4)11)14(17)9(15)8(3-12)13(6)16;/h1-2,17H;/q;+1','InChIKey=RMWBXKAXQDRWBH-UHFFFAOYSA-N','N#Cc1c(=O)n(O)c2cc(Cl)c(Cl)cc2[n+]1[O-].[Na+]',NULL),
	(182553,0,0,NULL,'Consistent with Molecular Formula','C11H9N3NaO3',254.2002,NULL,'09A0CE8BF20700E4-FICuS-01-5B','09A0CE8BF20700E4-FICTS-01-3A','82472284927CB24C-uuuuu-01-EB','InChI=1S/C11H9N3O3.Na/c1-6-3-8-9(4-7(6)2)14(17)11(15)10(5-12)13(8)16;/h3-4,17H,1-2H3;/q;+1','InChIKey=CMXPURIFTARBQM-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C#N)c(=O)n2O.[Na+]',NULL),
	(182554,0,0,'42065-07-6','Consistent with Molecular Formula','C10H6ClNO3',223.6153,NULL,'F505464A61DA55F9-FICuS-01-5B','F505464A61DA55F9-FICTS-01-3A','F505464A61DA55F9-uuuuu-01-0A','InChI=1S/C10H6ClNO3/c1-15-7-4-6(13)9-5(10(7)14)2-3-8(11)12-9/h2-4H,1H3','InChIKey=FJEPCSBUTWZVLD-UHFFFAOYSA-N','COC1=CC(=O)c2nc(Cl)ccc2C1=O',NULL),
	(182555,0,0,NULL,'Consistent with Molecular Formula','C10H6ClNO3',223.6153,NULL,'8165F95BE36FC913-FICuS-01-65','8165F95BE36FC913-FICTS-01-44','8165F95BE36FC913-uuuuu-01-14','InChI=1S/C10H6ClNO3/c1-15-8-3-7(13)9-6(10(8)14)2-5(11)4-12-9/h2-4H,1H3','InChIKey=ZMDNZVVHKFGAIA-UHFFFAOYSA-N','COC1=CC(=O)c2ncc(Cl)cc2C1=O',NULL),
	(182556,0,0,'84645-47-6','Consistent with Molecular Formula','C14H15NO2S2',293.398,NULL,'6066DAFDC79E4A61-FICuS-01-7C','6066DAFDC79E4A61-FICTS-01-5B','6066DAFDC79E4A61-uuuuu-01-2B','InChI=1S/C14H15NO2S2/c1-2-17-13(16)8-12-10-19-14(18)15(12)9-11-6-4-3-5-7-11/h3-7,10H,2,8-9H2,1H3','InChIKey=MEJLKEYKUAVJRR-UHFFFAOYSA-N','CCOC(=O)Cc1csc(=S)n1Cc1ccccc1',NULL),
	(182557,0,0,'84645-48-7','Consistent with Molecular Formula','C8H11NO2S2',217.3004,NULL,'679CE9E77FED44A7-FICuS-01-90','679CE9E77FED44A7-FICTS-01-6F','679CE9E77FED44A7-uuuuu-01-3F','InChI=1S/C8H11NO2S2/c1-3-11-7(10)4-6-5-13-8(12)9(6)2/h5H,3-4H2,1-2H3','InChIKey=UOYVNNGDTUQRAS-UHFFFAOYSA-N','CCOC(=O)Cc1csc(=S)n1C',NULL),
	(182558,0,0,'84645-51-2','Consistent with Molecular Formula','C13H13NO2S2',279.3712,NULL,'D5F062215EC7A1C7-FICuS-01-61','D5F062215EC7A1C7-FICTS-01-40','D5F062215EC7A1C7-uuuuu-01-10','InChI=1S/C13H13NO2S2/c1-2-16-12(15)8-11-9-18-13(17)14(11)10-6-4-3-5-7-10/h3-7,9H,2,8H2,1H3','InChIKey=XGLHGYHCDSUBJQ-UHFFFAOYSA-N','CCOC(=O)Cc1csc(=S)n1-c1ccccc1',NULL),
	(182559,0,0,'84645-49-8','Consistent with Molecular Formula','C9H13NO2S2',231.3272,NULL,'9F136701EE9D1FAB-FICuS-01-79','9F136701EE9D1FAB-FICTS-01-58','9F136701EE9D1FAB-uuuuu-01-28','InChI=1S/C9H13NO2S2/c1-3-10-7(6-14-9(10)13)5-8(11)12-4-2/h6H,3-5H2,1-2H3','InChIKey=KFGGLASMMZXFAZ-UHFFFAOYSA-N','CCOC(=O)Cc1csc(=S)n1CC',NULL),
	(182560,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2S2',265.3444,NULL,'65A7DBE166E312F8-FICuS-01-6B','65A7DBE166E312F8-FICTS-01-4A','65A7DBE166E312F8-uuuuu-01-1A','InChI=1S/C12H11NO2S2/c14-11(15)6-10-8-17-12(16)13(10)7-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,14,15)','InChIKey=VVAAZGFFRXNVTK-UHFFFAOYSA-N','O=C(O)Cc1csc(=S)n1Cc1ccccc1',NULL),
	(182561,0,0,NULL,'Consistent with Molecular Formula','C11H9NO2S2',251.3176,NULL,'205761C1E12DCF7D-FICuS-01-60','205761C1E12DCF7D-FICTS-01-3F','205761C1E12DCF7D-uuuuu-01-0F','InChI=1S/C11H9NO2S2/c13-10(14)6-9-7-16-11(15)12(9)8-4-2-1-3-5-8/h1-5,7H,6H2,(H,13,14)','InChIKey=BJWGLOQYVAKONI-UHFFFAOYSA-N','O=C(O)Cc1csc(=S)n1-c1ccccc1',NULL),
	(182562,0,0,'29676-75-3','Consistent with Molecular Formula','C6H7NO2S2',189.2468,NULL,'AC5E09B3E469977E-FICuS-01-77','AC5E09B3E469977E-FICTS-01-56','AC5E09B3E469977E-uuuuu-01-26','InChI=1S/C6H7NO2S2/c1-7-4(2-5(8)9)3-11-6(7)10/h3H,2H2,1H3,(H,8,9)','InChIKey=KJMGXQUYAZCNHN-UHFFFAOYSA-N','Cn1c(CC(=O)O)csc1=S',NULL),
	(182563,0,0,NULL,'Consistent with Molecular Formula','C8H11NO2S2',217.3004,NULL,'CDF8B5F0ED473DA9-FICuS-01-9E','CDF8B5F0ED473DA9-FICTS-01-7D','CDF8B5F0ED473DA9-uuuuu-01-4D','InChI=1S/C8H11NO2S2/c1-4-11-7(10)6-5(2)9(3)8(12)13-6/h4H2,1-3H3','InChIKey=CWOLSMXDNJBTGT-UHFFFAOYSA-N','CCOC(=O)c1sc(=S)n(C)c1C',NULL),
	(182564,0,0,NULL,'Consistent with Molecular Formula','C10H15NO2S2',245.354,NULL,'FE8E248C31B66F80-FICuS-01-70','FE8E248C31B66F80-FICTS-01-4F','FE8E248C31B66F80-uuuuu-01-1F','InChI=1S/C10H15NO2S2/c1-5-13-9(12)8-7(4)11(6(2)3)10(14)15-8/h6H,5H2,1-4H3','InChIKey=ZLRKBSLIEZYVOS-UHFFFAOYSA-N','CCOC(=O)c1sc(=S)n(C(C)C)c1C',NULL),
	(182565,0,0,NULL,'Consistent with Molecular Formula','C9H13NO2S2',231.3272,NULL,'85920B2A86E37A92-FICuS-01-4D','85920B2A86E37A92-FICTS-01-2C','85920B2A86E37A92-uuuuu-01-FC','InChI=1S/C9H13NO2S2/c1-4-10-6(3)7(14-9(10)13)8(11)12-5-2/h4-5H2,1-3H3','InChIKey=OYVFWWZXSBRPHN-UHFFFAOYSA-N','CCOC(=O)c1sc(=S)n(CC)c1C',NULL),
	(182566,1,1,'84645-55-6','Consistent with Molecular Formula','C18H20N2O5S',376.4264,NULL,'8CBC82F6F24AE182-FICuS-01-7A','8CBC82F6F24AE182-FICTS-01-59','52B538A52EB4C225-uuuuu-01-FE','InChI=1S/C18H20N2O5S/c1-3-24-15(21)10-18(23)12-26-16(14(11-19)17(22)25-4-2)20(18)13-8-6-5-7-9-13/h5-9,23H,3-4,10,12H2,1-2H3/b16-14+','InChIKey=VEINQIDDLKPVLT-JQIJEIRASA-N','CCOC(=O)CC1(O)CS/C(=C(\\C#N)C(=O)OCC)N1c1ccccc1','1'),
	(182567,1,0,'84645-57-8','Consistent with Molecular Formula','C20H25NO7S',423.48,NULL,'6D4F7B6F980264AC-FICuS-01-71','6D4F7B6F980264AC-FICTS-01-50','6D4F7B6F980264AC-uuuuu-01-20','InChI=1S/C20H25NO7S/c1-4-26-15(22)12-20(25)13-29-17(21(20)14-10-8-7-9-11-14)16(18(23)27-5-2)19(24)28-6-3/h7-11,25H,4-6,12-13H2,1-3H3','InChIKey=HSEPSYHUGFJSOT-UHFFFAOYSA-N','CCOC(=O)CC1(O)CSC(=C(C(=O)OCC)C(=O)OCC)N1c1ccccc1','1'),
	(182568,0,0,'84645-53-4','Consistent with Molecular Formula','C16H13N3O2S',311.3576,NULL,'B9CDC22D6182C374-FICuS-01-66','B9CDC22D6182C374-FICTS-01-45','B9CDC22D6182C374-uuuuu-01-15','InChI=1S/C16H13N3O2S/c1-2-21-15(20)8-14-11-22-16(12(9-17)10-18)19(14)13-6-4-3-5-7-13/h3-7,11H,2,8H2,1H3','InChIKey=MCBKDWGYEKOMHO-UHFFFAOYSA-N','CCOC(=O)CC1=CSC(=C(C#N)C#N)N1c1ccccc1',NULL),
	(182569,0,0,'84645-54-5','Consistent with Molecular Formula','C20H23NO6S',405.4648,NULL,'0204DA92708E4FAA-FICuS-01-5D','0204DA92708E4FAA-FICTS-01-3C','0204DA92708E4FAA-uuuuu-01-0C','InChI=1S/C20H23NO6S/c1-4-25-16(22)12-15-13-28-18(21(15)14-10-8-7-9-11-14)17(19(23)26-5-2)20(24)27-6-3/h7-11,13H,4-6,12H2,1-3H3','InChIKey=FLUXMLDNPSWCHT-UHFFFAOYSA-N','CCOC(=O)CC1=CSC(=C(C(=O)OCC)C(=O)OCC)N1c1ccccc1',NULL),
	(182570,1,1,'88406-71-7','Consistent with Molecular Formula','C12H15NO5S2',317.3742,NULL,'EF33993FA114606A-FICuS-01-57','EF33993FA114606A-FICTS-01-36','EF33993FA114606A-uuuuu-01-06','InChI=1S/C12H15NO5S2/c1-3-17-9(14)5-12(16)7-19-11(20-12)8(6-13)10(15)18-4-2/h16H,3-5,7H2,1-2H3','InChIKey=NOXVUGDNHZEFQJ-UHFFFAOYSA-N','CCOC(=O)CC1(O)CS/C(=C(/C#N)C(=O)OCC)S1','1'),
	(182571,1,0,'88406-72-8','Consistent with Molecular Formula','C10H10N2O3S2',270.3206,NULL,'A6C931D4BD268E6E-FICuS-01-7C','A6C931D4BD268E6E-FICTS-01-5B','A6C931D4BD268E6E-uuuuu-01-2B','InChI=1S/C10H10N2O3S2/c1-2-15-8(13)3-10(14)6-16-9(17-10)7(4-11)5-12/h14H,2-3,6H2,1H3','InChIKey=QNYMAJBHVJIUMT-UHFFFAOYSA-N','CCOC(=O)CC1(O)CSC(=C(C#N)C#N)S1','1'),
	(182572,0,1,'84645-52-3','Consistent with Molecular Formula','C18H18N2O4S',358.4112,NULL,'511DF813C635DB54-FICuS-01-54','511DF813C635DB54-FICTS-01-33','511DF813C635DB54-uuuuu-01-03','InChI=1S/C18H18N2O4S/c1-3-23-16(21)10-14-12-25-17(15(11-19)18(22)24-4-2)20(14)13-8-6-5-7-9-13/h5-9,12H,3-4,10H2,1-2H3','InChIKey=GQLHRVNLGVCVLK-UHFFFAOYSA-N','CCOC(=O)CC1=CS/C(=C(/C#N)C(=O)OCC)N1c1ccccc1','1'),
	(182573,0,1,'88406-73-9','Consistent with Molecular Formula','C12H13NO4S2',299.359,NULL,'CC00A8D6CCA0D761-FICuS-01-79','CC00A8D6CCA0D761-FICTS-01-58','F102E14126E4BB1A-uuuuu-01-01','InChI=1S/C12H13NO4S2/c1-3-16-10(14)5-8-7-18-12(19-8)9(6-13)11(15)17-4-2/h7H,3-5H2,1-2H3/b12-9+','InChIKey=HUUBQSDMMNHPDK-FMIVXFBMSA-N','CCOC(=O)CC1=CS/C(=C(/C#N)C(=O)OCC)S1','1'),
	(182574,0,0,'84645-59-0','Consistent with Molecular Formula','C16H15N3O3S',329.3728,NULL,'E5285CA279B581ED-FICuS-01-6F','E5285CA279B581ED-FICTS-01-4E','E5285CA279B581ED-uuuuu-01-1E','InChI=1S/C16H15N3O3S/c1-2-22-13(21)8-12(20)15-14(18)11(9-17)16(23-15)19-10-6-4-3-5-7-10/h3-7,19H,2,8,18H2,1H3','InChIKey=FFNUKQAMPOWPEP-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1sc(Nc2ccccc2)c(C#N)c1N',NULL),
	(182575,0,0,'84645-58-9','Consistent with Molecular Formula','C16H17N3O4S',347.388,NULL,'7FC0013994A87980-FICuS-01-42','7FC0013994A87980-FICTS-01-21','7FC0013994A87980-uuuuu-01-F1','InChI=1S/C16H17N3O4S/c1-2-23-11(21)8-10(20)14-13(17)12(15(18)22)16(24-14)19-9-6-4-3-5-7-9/h3-7,19H,2,8,17H2,1H3,(H2,18,22)','InChIKey=HRTIFGJBANEDDF-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1sc(Nc2ccccc2)c(C(N)=O)c1N',NULL),
	(182576,0,0,'88406-76-2','Consistent with Molecular Formula','C11H12N2O3S2',284.3474,NULL,'9C6069BE1909D169-FICuS-01-56','9C6069BE1909D169-FICTS-01-35','9C6069BE1909D169-uuuuu-01-05','InChI=1S/C11H12N2O3S2/c1-3-16-8(15)4-7(14)10-9(13)6(5-12)11(17-2)18-10/h3-4,13H2,1-2H3','InChIKey=IJWWDGMABDBYSX-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1sc(SC)c(C#N)c1N',NULL),
	(182577,1,0,'4506-25-6','Consistent with Molecular Formula','C26H16O8',456.4076,NULL,'3BD40C527D96645E-FICuS-01-5C','1B2C00AD27781F3F-FICTS-01-3B','3BD40C527D96645E-uuuuu-01-0B','InChI=1S/C26H16O8/c27-23-14-5-1-3-7-16(14)33-25(29)21(23)20(13-9-10-18-19(11-13)32-12-31-18)22-24(28)15-6-2-4-8-17(15)34-26(22)30/h1-11,20,27-28H,12H2','InChIKey=RRHGSCFLDXVUNI-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1ccc2c(c1)OCO2)c1c(O)c2ccccc2oc1=O','1'),
	(182578,1,0,NULL,'Consistent with Molecular Formula','C26H14O7',438.3924,NULL,'6785ED43BC7428AC-FICuS-01-6F','6785ED43BC7428AC-FICTS-01-4E','6785ED43BC7428AC-uuuuu-01-1E','InChI=1S/C26H14O7/c27-23-14-5-1-3-7-16(14)31-25-21(23)20(13-9-10-18-19(11-13)30-12-29-18)22-24(28)15-6-2-4-8-17(15)32-26(22)33-25/h1-11,20H,12H2','InChIKey=WFBWMEDCUXBZON-UHFFFAOYSA-N','O=c1c2c(oc3ccccc13)Oc1oc3ccccc3c(=O)c1C2c1ccc2c(c1)OCO2','1'),
	(182579,1,0,'10172-76-6','Consistent with Molecular Formula','C27H21NO6',455.466,NULL,'3773581E608C3283-FICuS-01-2F','BDC6A6BB2F8FB45D-FICTS-01-85','3773581E608C3283-uuuuu-01-DE','InChI=1S/C27H21NO6/c1-28(2)16-13-11-15(12-14-16)21(22-24(29)17-7-3-5-9-19(17)33-26(22)31)23-25(30)18-8-4-6-10-20(18)34-27(23)32/h3-14,21,29-30H,1-2H3','InChIKey=HNMKRXCKXKYTJO-UHFFFAOYSA-N','CN(C)c1ccc(C(c2c(O)c3ccccc3oc2=O)c2c(O)c3ccccc3oc2=O)cc1','1'),
	(182580,1,0,NULL,'Consistent with Molecular Formula','C27H19NO5',437.4508,NULL,'B0F54FC67949867D-FICuS-01-6D','B0F54FC67949867D-FICTS-01-4C','B0F54FC67949867D-uuuuu-01-1C','InChI=1S/C27H19NO5/c1-28(2)16-13-11-15(12-14-16)21-22-24(29)17-7-3-5-9-19(17)31-26(22)33-27-23(21)25(30)18-8-4-6-10-20(18)32-27/h3-14,21H,1-2H3','InChIKey=ORLCSEJVVMKUPY-UHFFFAOYSA-N','CN(C)c1ccc(C2c3c(oc4ccccc4c3=O)Oc3oc4ccccc4c(=O)c32)cc1','1'),
	(182581,1,0,'10172-78-8','Consistent with Molecular Formula','C27H20O8',472.4502,NULL,'D58F509666ACE265-FICuS-01-64','38E523227607FCB4-FICTS-01-27','D58F509666ACE265-uuuuu-01-13','InChI=1S/C27H20O8/c1-32-14-11-12-15(20(13-14)33-2)21(22-24(28)16-7-3-5-9-18(16)34-26(22)30)23-25(29)17-8-4-6-10-19(17)35-27(23)31/h3-13,21,28-29H,1-2H3','InChIKey=HYCWAXCIDJBIPL-UHFFFAOYSA-N','COc1ccc(C(c2c(O)c3ccccc3oc2=O)c2c(O)c3ccccc3oc2=O)c(OC)c1','1'),
	(182582,1,0,NULL,'Consistent with Molecular Formula','C28H20O8',484.4612,NULL,'A1CAA64DBCC9167F-FICuS-01-91','A1CAA64DBCC9167F-FICTS-01-70','A1CAA64DBCC9167F-uuuuu-01-40','InChI=1S/C28H20O8/c1-31-19-12-14(13-20(32-2)26(19)33-3)21-22-24(29)15-8-4-6-10-17(15)34-27(22)36-28-23(21)25(30)16-9-5-7-11-18(16)35-28/h4-13,21H,1-3H3','InChIKey=UEZLYXJJXMZSKX-UHFFFAOYSA-N','COc1cc(C2c3c(oc4ccccc4c3=O)Oc3oc4ccccc4c(=O)c32)cc(OC)c1OC','1'),
	(182583,1,0,'4322-59-2','Consistent with Molecular Formula','C25H15ClO6',446.8429,NULL,'0CBD36ECA85841B2-FICuS-01-70','D8895D97D2E1A3FA-FICTS-01-63','0CBD36ECA85841B2-uuuuu-01-1F','InChI=1S/C25H15ClO6/c26-14-11-9-13(10-12-14)19(20-22(27)15-5-1-3-7-17(15)31-24(20)29)21-23(28)16-6-2-4-8-18(16)32-25(21)30/h1-12,19,27-28H','InChIKey=AMQVHASIFJZFOS-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1ccc(Cl)cc1)c1c(O)c2ccccc2oc1=O','1'),
	(182584,1,0,NULL,'Consistent with Molecular Formula','C27H20O9',488.4496,NULL,'09F25C137A2A7A24-FICuS-01-4D','07B90077A61B180E-FICTS-01-1E','09F25C137A2A7A24-uuuuu-01-FC','InChI=1S/C27H20O9/c1-33-18-11-13(12-19(34-2)25(18)30)20(21-23(28)14-7-3-5-9-16(14)35-26(21)31)22-24(29)15-8-4-6-10-17(15)36-27(22)32/h3-12,20,28-30H,1-2H3','InChIKey=HXRVGLDRJRNCBG-UHFFFAOYSA-N','COc1cc(C(c2c(O)c3ccccc3oc2=O)c2c(O)c3ccccc3oc2=O)cc(OC)c1O','1'),
	(182585,1,0,NULL,'Consistent with Molecular Formula','C21H19NO5',365.3848,NULL,'DBF2891F2283E5E1-FICuS-01-6C','E283DCECF33F0A9D-FICTS-01-77','DBF2891F2283E5E1-uuuuu-01-1B','InChI=1S/C21H19NO5/c23-20-14-5-1-2-6-15(14)27-21(24)18(20)19(22-9-3-4-10-22)13-7-8-16-17(11-13)26-12-25-16/h1-2,5-8,11,19,23H,3-4,9-10,12H2','InChIKey=VQVBCECEJDOLDU-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1ccc2c(c1)OCO2)N1CCCC1','1'),
	(182586,1,0,NULL,'Consistent with Molecular Formula','C21H21NO5',367.4006,NULL,'00190D122BBB8D6E-FICuS-01-57','824598DD8076FCA1-FICTS-01-42','00190D122BBB8D6E-uuuuu-01-06','InChI=1S/C21H21NO5/c1-25-15-8-6-14(7-9-15)19(22-10-12-26-13-11-22)18-20(23)16-4-2-3-5-17(16)27-21(18)24/h2-9,19,23H,10-13H2,1H3','InChIKey=SMWXOFNUTOTTPR-UHFFFAOYSA-N','COc1ccc(C(c2c(O)c3ccccc3oc2=O)N2CCOCC2)cc1','1'),
	(182587,1,0,NULL,'Consistent with Molecular Formula','C22H23NO5',381.4274,NULL,'4814F0A25F29F6D7-FICuS-01-5E','D039A910D86562FD-FICTS-01-3A','4814F0A25F29F6D7-uuuuu-01-0D','InChI=1S/C22H23NO5/c1-26-14-9-10-15(18(13-14)27-2)20(23-11-5-6-12-23)19-21(24)16-7-3-4-8-17(16)28-22(19)25/h3-4,7-10,13,20,24H,5-6,11-12H2,1-2H3','InChIKey=BPCIYXKSFOCOMQ-UHFFFAOYSA-N','COc1ccc(C(c2c(O)c3ccccc3oc2=O)N2CCCC2)c(OC)c1','1'),
	(182588,1,0,NULL,'Consistent with Molecular Formula','C21H21NO4',351.4012,NULL,'8A04A43DC34CBD69-FICuS-01-72','26BB1FFAA86A8B8F-FICTS-01-78','8A04A43DC34CBD69-uuuuu-01-21','InChI=1S/C21H21NO4/c1-25-15-10-8-14(9-11-15)19(22-12-4-5-13-22)18-20(23)16-6-2-3-7-17(16)26-21(18)24/h2-3,6-11,19,23H,4-5,12-13H2,1H3','InChIKey=JFUKZLBHMRCTBW-UHFFFAOYSA-N','COc1ccc(C(c2c(O)c3ccccc3oc2=O)N2CCCC2)cc1','1'),
	(182589,1,0,NULL,'Consistent with Molecular Formula','C22H23NO6',397.4268,NULL,'F6F29A0CA7D82428-FICuS-01-6C','1CAC482418E9DD51-FICTS-01-45','F6F29A0CA7D82428-uuuuu-01-1B','InChI=1S/C22H23NO6/c1-26-14-7-8-15(18(13-14)27-2)20(23-9-11-28-12-10-23)19-21(24)16-5-3-4-6-17(16)29-22(19)25/h3-8,13,20,24H,9-12H2,1-2H3','InChIKey=RSGZQOJZYCRBIC-UHFFFAOYSA-N','COc1ccc(C(c2c(O)c3ccccc3oc2=O)N2CCOCC2)c(OC)c1','1'),
	(182590,1,0,NULL,'Consistent with Molecular Formula','C23H25NO6',411.4536,NULL,'6FBC0923C046AF75-FICuS-01-66','42F39A38227C5A0E-FICTS-01-33','6FBC0923C046AF75-uuuuu-01-15','InChI=1S/C23H25NO6/c1-27-17-12-14(13-18(28-2)22(17)29-3)20(24-10-6-7-11-24)19-21(25)15-8-4-5-9-16(15)30-23(19)26/h4-5,8-9,12-13,20,25H,6-7,10-11H2,1-3H3','InChIKey=XQYQKPOXYGXFIH-UHFFFAOYSA-N','COc1cc(C(c2c(O)c3ccccc3oc2=O)N2CCCC2)cc(OC)c1OC','1'),
	(182591,1,0,NULL,'Consistent with Molecular Formula','C27H18O8',470.4344,NULL,'3261C7667AC8AA34-FICuS-01-55','3261C7667AC8AA34-FICTS-01-34','3261C7667AC8AA34-uuuuu-01-04','InChI=1S/C27H18O8/c1-31-18-11-13(12-19(32-2)25(18)30)20-21-23(28)14-7-3-5-9-16(14)33-26(21)35-27-22(20)24(29)15-8-4-6-10-17(15)34-27/h3-12,20,30H,1-2H3','InChIKey=BYLGHYWAFHYSSL-UHFFFAOYSA-N','COc1cc(C2c3c(oc4ccccc4c3=O)Oc3oc4ccccc4c(=O)c32)cc(OC)c1O','1'),
	(182592,1,0,'10172-75-5','Consistent with Molecular Formula','C26H18O7',442.424,NULL,'A521FF09A0832DD3-FICuS-01-5E','FC96BA74D5C94C08-FICTS-01-60','A521FF09A0832DD3-uuuuu-01-0D','InChI=1S/C26H18O7/c1-31-15-12-10-14(11-13-15)20(21-23(27)16-6-2-4-8-18(16)32-25(21)29)22-24(28)17-7-3-5-9-19(17)33-26(22)30/h2-13,20,27-28H,1H3','InChIKey=CMEFNVYVKZNNGL-UHFFFAOYSA-N','COc1ccc(C(c2c(O)c3ccccc3oc2=O)c2c(O)c3ccccc3oc2=O)cc1','1'),
	(182593,1,0,'87798-74-1','Consistent with Molecular Formula','C21H24O7',388.4164,'ALKANNIN-BETA-HYDROXYISOVALERATE\nAlkannin-.beta.-hydroxyisovalerate','7BC470078F69B233-FICuS-01-4C','91B48B1BA1B42B90-FICTS-01-38','7BC470078F69B233-uuuuu-01-FB','InChI=1S/C21H24O7/c1-11(2)5-8-16(28-17(25)10-21(3,4)27)12-9-15(24)18-13(22)6-7-14(23)19(18)20(12)26/h5-7,9,16,22-23,27H,8,10H2,1-4H3','InChIKey=MXANJRGHSFELEJ-UHFFFAOYSA-N','CC(C)=CCC(OC(=O)CC(C)(C)O)C1=CC(=O)c2c(O)ccc(O)c2C1=O','1'),
	(182594,1,0,'4158-37-6','Consistent with Molecular Formula','C4H6ClN',103.5511,NULL,'0BB3CFC41E62DD9F-FICuS-01-93','0BB3CFC41E62DD9F-FICTS-01-72','0BB3CFC41E62DD9F-uuuuu-01-42','InChI=1S/C4H6ClN/c1-2-4(5)3-6/h4H,2H2,1H3','InChIKey=WTDNWEITCUMXGW-UHFFFAOYSA-N','CCC(Cl)C#N','1'),
	(182595,9,0,NULL,'Consistent with Molecular Formula','C66H87N17O14',1342.5188,NULL,'B3407544A787CC58-FICuS-01-4E','B3407544A787CC58-FICTS-01-2D','4C4FDD8AF85FE381-uuuuu-01-42','InChI=1S/C64H83N17O12.C2H4O2/c1-4-68-62(92)53-16-10-24-81(53)63(93)46(15-9-23-69-64(65)66)74-56(86)47(25-35(2)3)75-58(88)49(27-37-30-70-43-13-7-5-11-41(37)43)77-57(87)48(26-36-17-19-40(83)20-18-36)76-61(91)52(33-82)80-59(89)50(28-38-31-71-44-14-8-6-12-42(','InChIKey=LYCYLGFSIXIXAB-UHFFFAOYSA-N','CC(=O)O.CCNC(=O)C1CCCN1C(=O)C(CCCN=C(N)N)NC(=O)C(CC(C)C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]cn1)NC(=O)C1CCC(=O)N1','1'),
	(182596,0,4,NULL,'Consistent with Molecular Formula','C32H41NO2',471.6814,NULL,'DC06DD23D366BCC7-FICuS-01-83','DC06DD23D366BCC7-FICTS-01-62','544A02706EFF5638-uuuuu-01-FA','InChI=1S/C32H41NO2/c1-22(14-16-28-24(3)13-10-18-31(28,5)6)11-9-12-23(2)19-30(34)35-26-15-17-29-27(20-26)25(4)21-32(7,8)33-29/h9,11-12,14-17,19-21,33H,10,13,18H2,1-8H3/b12-9+,16-14+,22-11+,23-19+','InChIKey=CQVUCZWJJURYFZ-QDEWQLKPSA-N','CC1=CC(C)(C)Nc2ccc(OC(=O)/C=C(C)/C=C/C=C(C)/C=C/C3=C(C)CCCC3(C)C)cc21','1'),
	(182597,0,0,'84586-84-5','Consistent with Molecular Formula','C16H11ClN4S3',390.9227,NULL,'2D3E83124F4F8022-FICuS-01-43','2D3E83124F4F8022-FICTS-01-22','2D3E83124F4F8022-uuuuu-01-F2','InChI=1S/C16H11ClN4S3/c17-11-7-5-10(6-8-11)14-20-21(16(22)24-14)9-23-15-18-12-3-1-2-4-13(12)19-15/h1-8H,9H2,(H,18,19)','InChIKey=KDTVVKXQKOXDCU-UHFFFAOYSA-N','S=c1sc(-c2ccc(Cl)cc2)nn1CSc1nc2ccccc2[nH]1',NULL),
	(182598,0,0,'84586-83-4','Consistent with Molecular Formula','C16H10ClN3OS3',391.9075,NULL,'B1DD5A6FCF606232-FICuS-01-70','B1DD5A6FCF606232-FICTS-01-4F','B1DD5A6FCF606232-uuuuu-01-1F','InChI=1S/C16H10ClN3OS3/c17-11-7-5-10(6-8-11)14-19-20(16(22)24-14)9-23-15-18-12-3-1-2-4-13(12)21-15/h1-8H,9H2','InChIKey=IMZWTCDBEGVVHZ-UHFFFAOYSA-N','S=c1sc(-c2ccc(Cl)cc2)nn1CSc1nc2ccccc2o1',NULL),
	(182599,0,0,'84586-77-6','Consistent with Molecular Formula','C13H9ClN4OS3',368.8733,NULL,'F06216D91FC0FC82-FICuS-01-66','F06216D91FC0FC82-FICTS-01-45','F06216D91FC0FC82-uuuuu-01-15','InChI=1S/C13H9ClN4OS3/c14-9-3-1-8(2-4-9)11-17-18-13(22-11)21-7-10(19)16-12-15-5-6-20-12/h1-6H,7H2,(H,15,16,19)','InChIKey=HKITYWMSKRMEGH-UHFFFAOYSA-N','O=C(CSc1nnc(-c2ccc(Cl)cc2)s1)Nc1nccs1',NULL),
	(182600,0,0,'77779-50-1','Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'8B0EACBC9AAE46C3-FICuS-01-9F','EB0A784A03AD5A96-FICTS-01-4F','8B0EACBC9AAE46C3-uuuuu-01-4E','InChI=1S/C17H13N3O2/c1-22-12-8-6-11(7-9-12)20-17(21)14-10-18-15-5-3-2-4-13(15)16(14)19-20/h2-10,18H,1H3','InChIKey=KSKRJZMRHSNRBX-UHFFFAOYSA-N','COc1ccc(-n2nc3c4ccccc4[nH]cc-3c2=O)cc1',NULL),
	(182601,4,0,NULL,'Consistent with Molecular Formula','C22H23N3O2',361.4426,NULL,'6CE5A2DDAA1BCCB6-FICuS-01-A8','6CE5A2DDAA1BCCB6-FICTS-01-87','6CE5A2DDAA1BCCB6-uuuuu-01-57','InChI=1S/C22H23N3O2/c26-20-22(25-21(27)24-20)16-12-7-13-17(22)19(15-10-5-2-6-11-15)23-18(16)14-8-3-1-4-9-14/h1-6,8-11,16-19,23H,7,12-13H2,(H2,24,25,26,27)','InChIKey=UZEIJKPUWHLHHH-UHFFFAOYSA-N','O=C1NC(=O)C2(N1)C1CCCC2C(c2ccccc2)NC1c1ccccc1','1'),
	(182602,4,0,NULL,'Consistent with Molecular Formula','C23H25N3O2',375.4694,NULL,'80EB574B66F14FEE-FICuS-01-7F','80EB574B66F14FEE-FICTS-01-5E','80EB574B66F14FEE-uuuuu-01-2E','InChI=1S/C23H25N3O2/c1-26-19(15-9-4-2-5-10-15)17-13-8-14-18(20(26)16-11-6-3-7-12-16)23(17)21(27)24-22(28)25-23/h2-7,9-12,17-20H,8,13-14H2,1H3,(H2,24,25,27,28)','InChIKey=BALGJIPZLUNJMT-UHFFFAOYSA-N','CN1C(c2ccccc2)C2CCCC(C1c1ccccc1)C21NC(=O)NC1=O','1'),
	(182603,4,0,NULL,'Consistent with Molecular Formula','C22H23N3S2',393.5638,NULL,'D4F819E4272330E1-FICuS-01-47','D4F819E4272330E1-FICTS-01-26','D4F819E4272330E1-uuuuu-01-F6','InChI=1S/C22H23N3S2/c26-20-22(25-21(27)24-20)16-12-7-13-17(22)19(15-10-5-2-6-11-15)23-18(16)14-8-3-1-4-9-14/h1-6,8-11,16-19,23H,7,12-13H2,(H2,24,25,26,27)','InChIKey=PXSGWSQOBBNMLV-UHFFFAOYSA-N','S=C1NC(=S)C2(N1)C1CCCC2C(c2ccccc2)NC1c1ccccc1','1'),
	(182604,4,0,NULL,'Consistent with Molecular Formula','C24H27N3O4',421.495,NULL,'097D8F7C6871CA8C-FICuS-01-78','097D8F7C6871CA8C-FICTS-01-57','097D8F7C6871CA8C-uuuuu-01-27','InChI=1S/C24H27N3O4/c1-30-16-10-6-14(7-11-16)20-18-4-3-5-19(24(18)22(28)26-23(29)27-24)21(25-20)15-8-12-17(31-2)13-9-15/h6-13,18-21,25H,3-5H2,1-2H3,(H2,26,27,28,29)','InChIKey=BJYBAWMEKWJVIV-UHFFFAOYSA-N','COc1ccc(C2NC(c3ccc(OC)cc3)C3CCCC2C32NC(=O)NC2=O)cc1','1'),
	(182605,4,0,NULL,'Consistent with Molecular Formula','C25H29N3O4',435.5218,NULL,'1D2A9A9837E3FCEE-FICuS-01-8F','1D2A9A9837E3FCEE-FICTS-01-6E','1D2A9A9837E3FCEE-uuuuu-01-3E','InChI=1S/C25H29N3O4/c1-28-21(15-7-11-17(31-2)12-8-15)19-5-4-6-20(25(19)23(29)26-24(30)27-25)22(28)16-9-13-18(32-3)14-10-16/h7-14,19-22H,4-6H2,1-3H3,(H2,26,27,29,30)','InChIKey=VTJKPXDJRWVZTI-UHFFFAOYSA-N','COc1ccc(C2C3CCCC(C(c4ccc(OC)cc4)N2C)C32NC(=O)NC2=O)cc1','1'),
	(182606,4,0,NULL,'Consistent with Molecular Formula','C23H25N3O2',375.4694,NULL,'3F1175389C7BF9F9-FICuS-01-6C','3F1175389C7BF9F9-FICTS-01-4B','3F1175389C7BF9F9-uuuuu-01-1B','InChI=1S/C23H25N3O2/c27-21-23(26-22(28)25-21)17-13-7-8-14-18(23)20(16-11-5-2-6-12-16)24-19(17)15-9-3-1-4-10-15/h1-6,9-12,17-20,24H,7-8,13-14H2,(H2,25,26,27,28)','InChIKey=IFAIOBACTMWVMI-UHFFFAOYSA-N','O=C1NC(=O)C2(N1)C1CCCCC2C(c2ccccc2)NC1c1ccccc1','1'),
	(182607,4,0,NULL,'Consistent with Molecular Formula','C24H27N3O2',389.4962,NULL,'F753D436C00EB325-FICuS-01-51','F753D436C00EB325-FICTS-01-30','F753D436C00EB325-uuuuu-01-00','InChI=1S/C24H27N3O2/c1-27-20(16-10-4-2-5-11-16)18-14-8-9-15-19(21(27)17-12-6-3-7-13-17)24(18)22(28)25-23(29)26-24/h2-7,10-13,18-21H,8-9,14-15H2,1H3,(H2,25,26,28,29)','InChIKey=FTENAEMOXGHNIP-UHFFFAOYSA-N','CN1C(c2ccccc2)C2CCCCC(C1c1ccccc1)C21NC(=O)NC1=O','1'),
	(182608,0,0,'86295-62-7','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'CB0AD98E9BDB2479-FICuS-01-8E','CB0AD98E9BDB2479-FICTS-01-6D','CB0AD98E9BDB2479-uuuuu-01-3D','InChI=1S/C13H13NO3/c1-8-11-6-9-4-2-3-5-10(9)7-12(11)17-13(8)14(15)16/h6-7H,2-5H2,1H3','InChIKey=QGUPZAVUADVRDG-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])oc2cc3c(cc12)CCCC3',NULL),
	(182609,0,0,'86539-70-0','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'1BD5D6BD725B26A7-FICuS-01-73','1BD5D6BD725B26A7-FICTS-01-52','1BD5D6BD725B26A7-uuuuu-01-22','InChI=1S/C15H11NO4/c1-8-14-11-6-4-3-5-10(11)12(16(18)19)7-13(14)20-15(8)9(2)17/h3-7H,1-2H3','InChIKey=QHVHZINLAKUWPZ-UHFFFAOYSA-N','CC(=O)c1oc2cc([N+](=O)[O-])c3ccccc3c2c1C',NULL),
	(182610,0,0,'86539-67-5','Consistent with Molecular Formula','C13H9NO3',227.219,NULL,'A9A7CE48C0F6E6FB-FICuS-01-9F','A9A7CE48C0F6E6FB-FICTS-01-7E','A9A7CE48C0F6E6FB-uuuuu-01-4E','InChI=1S/C13H9NO3/c1-8-12-10-5-3-2-4-9(10)6-7-11(12)17-13(8)14(15)16/h2-7H,1H3','InChIKey=CVUUOLKFENQCEZ-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])oc2ccc3ccccc3c12',NULL),
	(182611,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,'R 7516\nNaphtho[2,1-b]furan-1-ethanol, 2-nitro-','9FED2A06845407F1-FICuS-01-5B','9FED2A06845407F1-FICTS-01-3A','9FED2A06845407F1-uuuuu-01-0A','InChI=1S/C14H11NO4/c16-8-7-11-13-10-4-2-1-3-9(10)5-6-12(13)19-14(11)15(17)18/h1-6,16H,7-8H2','InChIKey=DMTZMRKTFPMXSU-UHFFFAOYSA-N','O=[N+]([O-])c1oc2ccc3ccccc3c2c1CCO',NULL),
	(182612,0,0,'49762-08-5','Consistent with Molecular Formula','C4H5NOS2',147.2096,NULL,'E6F0CCDF37338F5C-FICuS-01-8E','E6F0CCDF37338F5C-FICTS-01-6D','E6F0CCDF37338F5C-uuuuu-01-3D','InChI=1S/C4H5NOS2/c1-3-2-8-4(7)5(3)6/h2,6H,1H3','InChIKey=LOKDIDVKVVVVHK-UHFFFAOYSA-N','Cc1csc(=S)n1O',NULL),
	(182613,0,0,'93584-03-3','Consistent with Molecular Formula','C7H10N4O',166.1822,NULL,'5970C84C6875EE65-FICuS-01-5D','5970C84C6875EE65-FICTS-01-3C','5970C84C6875EE65-uuuuu-01-0C','InChI=1S/C7H10N4O/c1-4-6(5(2)12)3-9-7(10-4)11-8/h3H,8H2,1-2H3,(H,9,10,11)','InChIKey=QYDALMMTLZBJFX-UHFFFAOYSA-N','CC(=O)c1cnc(NN)nc1C',NULL),
	(182614,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O5S',285.274,NULL,'3680737A0CABF35B-FICuS-01-60','E3B2826F5DCDA786-FICTS-01-5E','3680737A0CABF35B-uuuuu-01-0F','InChI=1S/C10H11N3O5S/c1-12-7(14)5(8(15)13(2)10(12)18)6-11-4(3-19-6)9(16)17/h4,11H,3H2,1-2H3,(H,16,17)','InChIKey=RJPNQVRKHSZPTH-UHFFFAOYSA-N','CN1C(=O)C(=C2NC(C(=O)O)CS2)C(=O)N(C)C1=O','1'),
	(182615,0,2,NULL,'Consistent with Molecular Formula','C15H23?ClN12',406.8801,NULL,'65FF0F65A8DB78EA-FICuS-01-93','65FF0F65A8DB78EA-FICTS-01-72','65FF0F65A8DB78EA-uuuuu-01-42','InChI=1S/C15H22N12.ClH/c1-7-11(5-19-14(21-7)23-18)10(4)25-27-15-20-6-12(8(2)22-15)9(3)24-26-13(16)17;/h5-6H,18H2,1-4H3,(H4,16,17,26)(H,19,21,23)(H,20,22,27);1H','InChIKey=BGLGRFQBGPIRJD-UHFFFAOYSA-N','*.C/C(=N\\Nc1ncc(/C(C)=N/NC(=N)N)c(C)n1)c1cnc(NN)nc1C.Cl','1'),
	(182616,0,0,NULL,'Consistent with Molecular Formula','C18H24ClN5O2',377.8729,NULL,'6BBFBC6C2735687F-FICuS-01-81','6BBFBC6C2735687F-FICTS-01-60','6B431B8918B8B131-uuuuu-01-F3','InChI=1S/C18H23N5O2.ClH/c1-21(2)11-7-10-19-15-12-8-5-6-9-13(12)20-16-14(15)17(24)23(4)18(25)22(16)3;/h5-6,8-9H,7,10-11H2,1-4H3,(H,19,20);1H','InChIKey=WHZBPXXZBYQHOW-UHFFFAOYSA-N','CN(C)CCCNc1c2ccccc2nc2c1c(=O)n(C)c(=O)n2C.Cl',NULL),
	(182617,0,0,NULL,'Consistent with Molecular Formula','C18H24ClN5O2',377.8729,'Pyrimido[4,5-b]quinoline-2,4(3H,10H)-dione, 5-[[3-(dimethylamino)propyl]amino]-3,10-dimethyl-, monohydrochloride','6882543E40E11FDD-FICuS-01-59','9E050FA14483C57A-FICTS-01-34','687EF3DB7F6CC693-uuuuu-01-3A','InChI=1S/C18H23N5O2.ClH/c1-21(2)11-7-10-19-15-12-8-5-6-9-13(12)22(3)16-14(15)17(24)23(4)18(25)20-16;/h5-6,8-9,19H,7,10-11H2,1-4H3;1H','InChIKey=YFRZLDACVWCITO-UHFFFAOYSA-N','CN(C)CCCNc1c2c(=O)n(C)c(=O)nc-2n(C)c2ccccc12.Cl',NULL),
	(182618,0,0,'77008-17-4','Consistent with Molecular Formula','C9H12N4O3',224.2188,NULL,'DB9F940A450636F7-FICuS-01-5F','DB9F940A450636F7-FICTS-01-3E','DB9F940A450636F7-uuuuu-01-0E','InChI=1S/C9H12N4O3/c1-11(2)6-5-7(14)12(3)9(15)13(4)8(5)16-10-6/h1-4H3','InChIKey=FGGVGOMBMXDAIJ-UHFFFAOYSA-N','CN(C)c1noc2c1c(=O)n(C)c(=O)n2C',NULL),
	(182619,0,0,'82296-10-4','Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'67FFB6881B59C8CF-FICuS-01-8D','67FFB6881B59C8CF-FICTS-01-6C','67FFB6881B59C8CF-uuuuu-01-3C','InChI=1S/C15H14N2O5/c1-3-21-15(19)13-12(14(18)20-2)16-11-8-22-10-7-5-4-6-9(10)17(11)13/h4-7H,3,8H2,1-2H3','InChIKey=OCZBNIAQEITCEI-UHFFFAOYSA-N','CCOC(=O)c1c(C(=O)OC)nc2n1-c1ccccc1OC2',NULL),
	(182620,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a38 .. Du','C24H24?2Cl9N4O4S2',815.675,NULL,'A99302130902F7A2-FICuS-01-2E','A99302130902F7A2-FICTS-01-0D','A99302130902F7A2-uuuuu-01-DD','InChI=1S/C18H19Cl4N2O2S.C6H5Cl4N2O2S.Cl/c1-24-15(25)14(26-18(24,16(19)20)17(21)22)23-27-13-9-7-12(8-10-13)11-5-3-2-4-6-11;1-12-3(13)2(11-15)14-6(12,4(7)8)5(9)10;/h2-6,13,16-17H,7-10H2,1H3;4-5H,1H3;/b23-14+;11-2-;','InChIKey=VLSZWHISXUUFEF-CDEMQRRFSA-N','*S/N=C1\\OC(C(Cl)Cl)(C(Cl)Cl)N(C)C1=O.CN1C(=O)/C(=N/SC2CCC(*Cl)(c3ccccc3)CC2)OC1(C(Cl)Cl)C(Cl)Cl','1'),
	(182621,1,0,NULL,'Consistent with Molecular Formula','C26H27?ClN4O5',510.9761,'CAMPTOTHECIN, 20-O-(1-PIPERAZINO)ACETYL-2HCL\n1-Piperazineacetic acid, 4-ethyl-3,4,12,14-tetrahydro-3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-4-yl ester, dihydrochloride, (S)-','F75F236EA1E53F2E-FICuS-01-7B','F75F236EA1E53F2E-FICTS-01-5A','D148A7116B33AC8E-uuuuu-01-10','InChI=1S/C26H26N4O5.ClH/c1-2-26(35-22(31)14-29-9-7-27-8-10-29)19-12-21-23-17(11-16-5-3-4-6-20(16)28-23)13-30(21)24(32)18(19)15-34-25(26)33;/h3-6,11-12,27H,2,7-10,13-15H2,1H3;1H/t26-;/m0./s1','InChIKey=KPFDEEVLRLDBIE-SNYZSRNZSA-N','*.CCC1(OC(=O)CN2CCNCC2)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1.Cl','1'),
	(182622,1,0,NULL,'Consistent with Molecular Formula','C26H26ClN3O5',495.9615,'CAMPTOTHECIN, 20-O-(1-PYRROLIDINO)ACETYL-HCL\n1-Pyrrolidineacetic acid, 4-ethyl-3,4,12,14-tetrahydro-3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-4-yl ester, monohydrochloride, (S)-','3C01C3B83CFDA498-FICuS-01-74','3C01C3B83CFDA498-FICTS-01-53','228346C5D71C90F6-uuuuu-01-FB','InChI=1S/C26H25N3O5.ClH/c1-2-26(34-22(30)14-28-9-5-6-10-28)19-12-21-23-17(11-16-7-3-4-8-20(16)27-23)13-29(21)24(31)18(19)15-33-25(26)32;/h3-4,7-8,11-12H,2,5-6,9-10,13-15H2,1H3;1H/t26-;/m0./s1','InChIKey=KJDIBCMEDRLOBC-SNYZSRNZSA-N','CCC1(OC(=O)CN2CCCC2)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1.Cl','1'),
	(182623,1,0,NULL,'No Comparision - Unparameterized Atom - P(a5) connected atoms =[ S O S O O ]','C8H17O4PS3',304.3737,NULL,'9970501CACA7DFA4-FICuS-01-74','9970501CACA7DFA4-FICTS-01-53','9970501CACA7DFA4-uuuuu-01-23','InChI=1S/C8H17O4PS3/c1-5-10-13(11-6-2,16-14-4)12-8(9)7(3)15-13/h7H,5-6H2,1-4H3','InChIKey=DJKVHLSRXKUORB-UHFFFAOYSA-N','CCOP1(OCC)(SSC)OC(=O)C(C)S1','1'),
	(182624,2,0,NULL,'No Comparision - Unparameterized Atom - P(a6) connected atoms =[ S O S O O ]','C16H34O8P2S6',608.7473,NULL,'5E2786546013FAD3-FICuS-01-49','5E2786546013FAD3-FICTS-01-28','9970501CACA7DFA4-uuuuu-01-23','InChI=1S/2C8H17O4PS3/c1-5-10-13(11-6-2,16-14-4)12-8(9)7(3)15-13;1-5-10-13(14,11-6-2)12-8(9)7(3)16-15-4/h2*7H,5-6H2,1-4H3','InChIKey=HIYZKIQCJDGOLY-UHFFFAOYSA-N','CCOP(=S)(OCC)OC(=O)C(C)SSC.CCOP1(OCC)(SSC)OC(=O)C(C)S1','1'),
	(182625,10,0,'80666-77-9','Consistent with Molecular Formula','C21H31N7O12S2',637.6356,NULL,'DC26AE6D9C5CEC53-FICuS-01-9A','DC26AE6D9C5CEC53-FICTS-01-79','DC26AE6D9C5CEC53-uuuuu-01-49','InChI=1S/C21H31N7O12S2/c29-4-8-10(31)12(33)14(35)18(39-8)23-20(41)27-25-16(37)6-2-1-3-7(22-6)17(38)26-28-21(42)24-19-15(36)13(34)11(32)9(5-30)40-19/h1-3,8-15,18-19,29-36H,4-5H2,(H,25,37)(H,26,38)(H2,23,27,41)(H2,24,28,42)','InChIKey=HTOVRHVAWJNFIH-UHFFFAOYSA-N','O=C(NNC(=S)NC1OC(CO)C(O)C(O)C1O)c1cccc(C(=O)NNC(=S)NC2OC(CO)C(O)C(O)C2O)n1','1'),
	(182626,10,0,'80666-79-1','Consistent with Molecular Formula','C21H31N7O12S2',637.6356,NULL,'DC26AE6D9C5CEC53-FICuS-01-9A','DC26AE6D9C5CEC53-FICTS-01-79','DC26AE6D9C5CEC53-uuuuu-01-49','InChI=1S/C21H31N7O12S2/c29-4-8-10(31)12(33)14(35)18(39-8)23-20(41)27-25-16(37)6-2-1-3-7(22-6)17(38)26-28-21(42)24-19-15(36)13(34)11(32)9(5-30)40-19/h1-3,8-15,18-19,29-36H,4-5H2,(H,25,37)(H,26,38)(H2,23,27,41)(H2,24,28,42)','InChIKey=HTOVRHVAWJNFIH-UHFFFAOYSA-N','O=C(NNC(=S)NC1OC(CO)C(O)C(O)C1O)c1cccc(C(=O)NNC(=S)NC2OC(CO)C(O)C(O)C2O)n1','1'),
	(182627,1,1,'64405-53-4','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'9F4F0D26DF72FCB2-FICuS-01-8C','9F4F0D26DF72FCB2-FICTS-01-6B','F053F3141D4658BF-uuuuu-01-06','InChI=1S/C13H16N2O3/c1-3-18-12(17)8-10-5-4-9(2)15-11(16)6-7-14-13(10)15/h6-9H,3-5H2,1-2H3/b10-8+','InChIKey=AAVDQVSOXCAQHV-CSKARUKUSA-N','CCOC(=O)/C=C1\\CCC(C)n2c1nccc2=O','1'),
	(182628,0,0,'84123-84-2','Consistent with Molecular Formula','C12H8ClN3',229.6683,NULL,'B163DA3E0A962B6A-FICuS-01-6B','464E2F2DFD6A2305-FICTS-01-42','B163DA3E0A962B6A-uuuuu-01-1A','InChI=1S/C12H8ClN3/c13-9-2-1-3-10-11(9)16-12(15-10)8-4-6-14-7-5-8/h1-7H,(H,15,16)','InChIKey=DATHLKQKULDDGE-UHFFFAOYSA-N','Clc1cccc2nc(-c3ccncc3)[nH]c12',NULL),
	(182629,0,0,'7137-79-3','Consistent with Molecular Formula','C18H22N2',266.3852,NULL,'A2806DB9C66542D1-FICuS-01-56','A2806DB9C66542D1-FICTS-01-35','A2806DB9C66542D1-uuuuu-01-05','InChI=1S/C18H22N2/c1-13-5-7-17-15(9-13)11-19(3)18-8-6-14(2)10-16(18)12-20(17)4/h5-10H,11-12H2,1-4H3','InChIKey=GONCATUIYIZZIB-UHFFFAOYSA-N','Cc1ccc2c(c1)CN(C)c1ccc(C)cc1CN2C',NULL),
	(182630,0,0,'76259-09-1','Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'37518C777AD2872D-FICuS-01-53','37518C777AD2872D-FICTS-01-32','37518C777AD2872D-uuuuu-01-02','InChI=1S/C18H22N2O2/c1-19-11-13-9-16(22-4)6-8-18(13)20(2)12-14-10-15(21-3)5-7-17(14)19/h5-10H,11-12H2,1-4H3','InChIKey=CWAAJGLMPXSYHR-UHFFFAOYSA-N','COc1ccc2c(c1)CN(C)c1ccc(OC)cc1CN2C',NULL),
	(182631,0,0,'76259-14-8','Consistent with Molecular Formula','C16H16Cl2N2',307.2218,NULL,'B5E3FF06F3DBAF84-FICuS-01-9A','B5E3FF06F3DBAF84-FICTS-01-79','B5E3FF06F3DBAF84-uuuuu-01-49','InChI=1S/C16H16Cl2N2/c1-19-9-11-7-14(18)4-6-16(11)20(2)10-12-8-13(17)3-5-15(12)19/h3-8H,9-10H2,1-2H3','InChIKey=XSTXXDLHNWWMHK-UHFFFAOYSA-N','CN1Cc2cc(Cl)ccc2N(C)Cc2cc(Cl)ccc21',NULL),
	(182632,0,0,NULL,'Consistent with Molecular Formula','C30H48N8O4',584.7604,NULL,'E5CF00F68FF5364E-FICuS-01-81','E5CF00F68FF5364E-FICTS-01-60','E5CF00F68FF5364E-uuuuu-01-30','InChI=1S/C30H48N8O4/c1-35(2)17-13-31-27(39)21-9-10-23(29(41)33-15-19-37(5)6)26-24(30(42)34-16-20-38(7)8)12-11-22(25(21)26)28(40)32-14-18-36(3)4/h9-12H,13-20H2,1-8H3,(H,31,39)(H,32,40)(H,33,41)(H,34,42)','InChIKey=RSSFRDGYQQGLPV-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc(C(=O)NCCN(C)C)c2c(C(=O)NCCN(C)C)ccc(C(=O)NCCN(C)C)c12',NULL),
	(182633,0,1,'85487-86-1','Consistent with Molecular Formula','C17H19BrN2O2S',395.3133,NULL,'ED324B38B77208AF-FICuS-01-67','ED324B38B77208AF-FICTS-01-46','ED324B38B77208AF-uuuuu-01-16','InChI=1S/C17H19BrN2O2S/c1-12-9-13(2)17(14(3)10-12)23(21,22)20-19-16(11-18)15-7-5-4-6-8-15/h4-10,20H,11H2,1-3H3','InChIKey=LZGFUZQBPREBLV-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)N/N=C(\\CBr)c2ccccc2)c(C)c1','1'),
	(182634,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'FABD097F06DB6477-FICuS-01-7E','FABD097F06DB6477-FICTS-01-5D','FABD097F06DB6477-uuuuu-01-2D','InChI=1S/C20H14N2O2/c23-19(14-7-3-1-4-8-14)16-11-12-18-17(13-16)21-20(22(18)24)15-9-5-2-6-10-15/h1-13,24H','InChIKey=HGNZNOZGYZXYSG-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2c(c1)nc(-c1ccccc1)n2O',NULL),
	(182635,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'196A704A1720506B-FICuS-01-2B','196A704A1720506B-FICTS-01-0A','196A704A1720506B-uuuuu-01-DA','InChI=1S/C19H22N2O3/c1-22-16-10-13(11-17(23-2)19(16)24-3)12-21-15-8-4-6-14-7-5-9-20-18(14)15/h4,6,8,10-12,20H,5,7,9H2,1-3H3/b21-12-','InChIKey=IWLYEKNDIVZNPD-MTJSOVHGSA-N','COc1cc(/C=N/c2cccc3c2NCCC3)cc(OC)c1OC',NULL),
	(182636,0,0,'57100-16-0','Consistent with Molecular Formula','C10H9N3O',187.2006,NULL,'4883A74459F3F7DA-FICuS-01-67','4883A74459F3F7DA-FICTS-01-46','4883A74459F3F7DA-uuuuu-01-16','InChI=1S/C10H9N3O/c14-10-8-4-2-1-3-7(8)9-11-5-6-13(9)12-10/h1-4H,5-6H2,(H,12,14)','InChIKey=MCGYDKAPRZBLFV-UHFFFAOYSA-N','O=C1NN2CCN=C2c2ccccc21',NULL),
	(182637,0,0,'87365-29-5','Consistent with Molecular Formula','C18H13N3O4',335.3184,NULL,'115D55D7F5497C8B-FICuS-01-63','115D55D7F5497C8B-FICTS-01-42','115D55D7F5497C8B-uuuuu-01-12','InChI=1S/C18H13N3O4/c22-15-11-5-1-2-6-12(11)18(25)21(19-15)10-9-20-16(23)13-7-3-4-8-14(13)17(20)24/h1-8H,9-10H2,(H,19,22)','InChIKey=CDDQOIQYLHCEEU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCn1[nH]c(=O)c2ccccc2c1=O',NULL),
	(182638,0,0,'87723-26-0','Consistent with Molecular Formula','C18H14N2O9',402.3166,NULL,'AA84310B7317FCE0-FICuS-01-5B','AA84310B7317FCE0-FICTS-01-3A','AA84310B7317FCE0-uuuuu-01-0A','InChI=1S/C18H14N2O9/c1-26-13-6-9(7-14(27-2)15(13)28-3)16(21)19-12-5-4-10(20(24)25)8-11(12)17(22)29-18(19)23/h4-8H,1-3H3','InChIKey=OWJJUNFVCFMWGL-UHFFFAOYSA-N','COc1cc(C(=O)n2c(=O)oc(=O)c3cc([N+](=O)[O-])ccc32)cc(OC)c1OC',NULL),
	(182639,0,0,NULL,'Consistent with Molecular Formula','C24H13N3O6',439.3832,NULL,'FAB87A53EC96DCF4-FICuS-01-A0','FAB87A53EC96DCF4-FICTS-01-7F','FAB87A53EC96DCF4-uuuuu-01-4F','InChI=1S/C24H13N3O6/c28-22(26-21-11-10-15(27(31)32)12-18(21)23(29)33-24(26)30)17-13-20(14-6-2-1-3-7-14)25-19-9-5-4-8-16(17)19/h1-13H','InChIKey=KUYHXEYVTDRQEN-UHFFFAOYSA-N','O=C(c1cc(-c2ccccc2)nc2ccccc12)n1c(=O)oc(=O)c2cc([N+](=O)[O-])ccc21',NULL),
	(182640,0,0,NULL,'Consistent with Molecular Formula','C15H17BrN2O',321.2161,NULL,'68EEFB5AE1B2A277-FICuS-01-88','68EEFB5AE1B2A277-FICTS-01-67','68EEFB5AE1B2A277-uuuuu-01-37','InChI=1S/C15H17BrN2O/c1-18-8-6-15(19,7-9-18)14-12-5-3-2-4-11(12)13(16)10-17-14/h2-5,10,19H,6-9H2,1H3','InChIKey=ZHNJDYOCHYTAQH-UHFFFAOYSA-N','CN1CCC(O)(c2ncc(Br)c3ccccc23)CC1',NULL),
	(182641,1,0,NULL,'Consistent with Molecular Formula','C23H25N3O4S',439.5282,NULL,'65E73D45865657E8-FICuS-01-50','65E73D45865657E8-FICTS-01-2F','65E73D45865657E8-uuuuu-01-FF','InChI=1S/C23H25N3O4S/c1-29-18-8-6-17(7-9-18)26-21(27)10-15-31-23(26)19-4-2-3-5-20(19)25(22(23)28)16-24-11-13-30-14-12-24/h2-9H,10-16H2,1H3','InChIKey=ACYNWFFZKGNNFC-UHFFFAOYSA-N','COc1ccc(N2C(=O)CCSC23C(=O)N(CN2CCOCC2)c2ccccc23)cc1','1'),
	(182642,0,9,'514-78-3','Consistent with Molecular Formula','C40H52O2',564.8496,'Canthaxanthin (trans)','1A2BFAF4603FEA6B-FICuS-01-8B','1A2BFAF4603FEA6B-FICTS-01-6A','1A2BFAF4603FEA6B-uuuuu-01-3A','InChI=1S/C40H52O2/c1-29(17-13-19-31(3)21-23-35-33(5)37(41)25-27-39(35,7)8)15-11-12-16-30(2)18-14-20-32(4)22-24-36-34(6)38(42)26-28-40(36,9)10/h11-24H,25-28H2,1-10H3','InChIKey=FDSDTBUPSURDBL-UHFFFAOYSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C=C/C=C(C)/C=C/C=C(C)/C=C/C2=C(C)C(=O)CCC2(C)C)C(C)(C)CCC1=O','1'),
	(182643,1,0,'68399-78-0','Consistent with Molecular Formula','C9H20N2O5S',268.3274,NULL,'332A35B142D22349-FICuS-01-29','332A35B142D22349-FICTS-01-08','332A35B142D22349-uuuuu-01-D8','InChI=1S/C9H20N2O5S/c12-6-5-10-1-3-11(4-2-10)7-9(13)8-17(14,15)16/h9,12-13H,1-8H2,(H,14,15,16)','InChIKey=GIZQLVPDAOBAFN-UHFFFAOYSA-N','O=S(=O)(O)CC(O)CN1CCN(CCO)CC1','1'),
	(182644,0,1,'406-10-0','Consistent with Molecular Formula','C6H7F3O2',168.1153,NULL,'3F7D044B86ADD25E-FICuS-01-78','3F7D044B86ADD25E-FICTS-01-57','3F7D044B86ADD25E-uuuuu-01-27','InChI=1S/C6H7F3O2/c1-2-11-5(10)3-4-6(7,8)9/h3-4H,2H2,1H3','InChIKey=ZKRJCMKLCDWROR-UHFFFAOYSA-N','CCOC(=O)/C=C/C(F)(F)F','1'),
	(182645,10,0,'84268-38-2','Consistent with Molecular Formula','C28H32O15',608.5518,'Physcion-.beta.-D-glucoside\nPHYSCION-BETA-D-GENTIOBIOSIDE','7DFA29623E11F3FF-FICuS-01-7B','7DFA29623E11F3FF-FICTS-01-5A','7DFA29623E11F3FF-uuuuu-01-2A','InChI=1S/C28H32O15/c1-9-3-11-17(13(30)4-9)22(34)18-12(19(11)31)5-10(39-2)6-14(18)41-28-26(38)24(36)21(33)16(43-28)8-40-27-25(37)23(35)20(32)15(7-29)42-27/h3-6,15-16,20-21,23-30,32-33,35-38H,7-8H2,1-2H3','InChIKey=YMXXCMGLMRYEQD-UHFFFAOYSA-N','COc1cc(OC2OC(COC3OC(CO)C(O)C(O)C3O)C(O)C(O)C2O)c2c(c1)C(=O)c1cc(C)cc(O)c1C2=O','1'),
	(182646,6,0,NULL,'Consistent with Molecular Formula','C21H22O9',418.3994,'ALOINE A\nAloine A','17EBDC3B790EFBB9-FICuS-01-9A','17EBDC3B790EFBB9-FICTS-01-79','17EBDC3B790EFBB9-uuuuu-01-49','InChI=1S/C21H22O9/c22-6-8-4-10-14(21-20(29)19(28)17(26)13(7-23)30-21)9-2-1-3-11(24)15(9)18(27)16(10)12(25)5-8/h1-5,13-14,17,19-26,28-29H,6-7H2','InChIKey=AFHJQYHRLPMKHU-UHFFFAOYSA-N','O=C1c2c(O)cccc2C(C2OC(CO)C(O)C(O)C2O)c2cc(CO)cc(O)c21','1'),
	(182647,6,0,NULL,'Consistent with Molecular Formula','C21H22O9',418.3994,'ALOINE B\nAloine B','17EBDC3B790EFBB9-FICuS-01-9A','17EBDC3B790EFBB9-FICTS-01-79','17EBDC3B790EFBB9-uuuuu-01-49','InChI=1S/C21H22O9/c22-6-8-4-10-14(21-20(29)19(28)17(26)13(7-23)30-21)9-2-1-3-11(24)15(9)18(27)16(10)12(25)5-8/h1-5,13-14,17,19-26,28-29H,6-7H2','InChIKey=AFHJQYHRLPMKHU-UHFFFAOYSA-N','O=C1c2c(O)cccc2C(C2OC(CO)C(O)C(O)C2O)c2cc(CO)cc(O)c21','1'),
	(182648,18,0,NULL,'Consistent with Molecular Formula','C35H52O15',712.7868,'CONVALLOSIDE\nConvalloside','7DB87DD04A19012A-FICuS-01-5E','862782797179D0DF-FICTS-01-2D','E053E3FB71E01D9B-uuuuu-01-20','InChI=1S/C35H52O15/c1-16-29(50-31-27(42)25(40)24(39)22(13-36)49-31)26(41)28(43)30(47-16)48-18-3-8-33(15-37)20-4-7-32(2)19(17-11-23(38)46-14-17)6-10-35(32,45)21(20)5-9-34(33,44)12-18/h14-16,18-22,24-31,36,39-45H,3-13H2,1-2H3/t16?,18-,19+,20-,21+,22?,24?,25','InChIKey=BHWKWRJEHRYZOO-RWUVXYDMSA-N','CC1OC(OC2CCC3(C=O)C4CCC5(C)C(C6=COC(=O)C6)CCC5(O)C4CCC3(O)C2)C(O)C(O)C1OC1OC(CO)C(O)C(O)C1O','1'),
	(182649,12,0,NULL,'Consistent with Molecular Formula','C30H42O8',530.657,'SCILLARENIN-B-D-GLUCOSIDE\nScillarenin-.beta.-D-gluco\nScillarenin-.beta.-D-glucoside','F3016AB95BCE0831-FICuS-01-5E','F3016AB95BCE0831-FICTS-01-3D','F3016AB95BCE0831-uuuuu-01-0D','InChI=1S/C30H42O8/c1-29-11-9-18(37-28-27(35)26(34)25(33)23(14-31)38-28)13-17(29)4-5-19-21-7-6-20(16-3-8-24(32)36-15-16)30(21,2)12-10-22(19)29/h3,8,13,15,18-23,25-28,31,33-35H,4-7,9-12,14H2,1-2H3','InChIKey=PXOPSICDLOGGMK-UHFFFAOYSA-N','CC12CCC(OC3OC(CO)C(O)C(O)C3O)C=C1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CCC12','1'),
	(182650,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H13NO4 in C24H23N3O12S2','C22H21?3N2O8S',473.4765,'Hoechst dye 2495','DF3F85175010E121-FICuS-01-3E','DF3F85175010E121-FICTS-01-1D','DF3F85175010E121-uuuuu-01-ED','InChI=1S/C20H13NO4.C2H5O.H2N.HO3S/c22-10-9-21-19(23)13-6-5-12-11-3-1-2-4-15(11)25-16-8-7-14(20(21)24)17(13)18(12)16;1-2-3;;1-4(2)3/h1-8,22H,9-10H2;3H,1-2H2;1H2;(H,1,2,3)','InChIKey=KUPUXOYEXBCDFJ-UHFFFAOYSA-N','*CCO.*N.*S(=O)(=O)O.O=c1c2ccc3oc4ccccc4c4ccc(c(=O)n1CCO)c2c34',NULL),
	(182651,2,0,'35979-00-1','Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'A2AEA5EB46DF49A2-FICuS-01-91','4300E7B709278B3C-FICTS-01-24','A2AEA5EB46DF49A2-uuuuu-01-40','InChI=1S/C15H18N4O4/c16-12(6-10-7-17-8-18-10)14(21)19-13(15(22)23)5-9-1-3-11(20)4-2-9/h1-4,7-8,12-13,20H,5-6,16H2,(H,17,18)(H,19,21)(H,22,23)','InChIKey=HTOOKGDPMXSJSY-UHFFFAOYSA-N','NC(Cc1c[nH]cn1)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(182652,0,1,'89717-51-1','Consistent with Molecular Formula','C21H22N2O4',366.4158,NULL,'1304E45410F4EB3F-FICuS-01-4C','DF772D98DD341290-FICTS-01-40','1304E45410F4EB3F-uuuuu-01-FB','InChI=1S/C21H22N2O4/c1-2-27-19(24)14-13-18(23-21(26)17-11-7-4-8-12-17)15-22-20(25)16-9-5-3-6-10-16/h3-12,15H,2,13-14H2,1H3,(H,22,25)(H,23,26)','InChIKey=MENJFTDXBZFZAN-UHFFFAOYSA-N','CCOC(=O)CC/C(=C/NC(=O)c1ccccc1)NC(=O)c1ccccc1','1'),
	(182653,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O4',368.4316,NULL,'58F0F4D27DCA1686-FICuS-01-6E','58F0F4D27DCA1686-FICTS-01-4D','58F0F4D27DCA1686-uuuuu-01-1D','InChI=1S/C21H24N2O4/c1-2-27-19(24)14-13-18(23-21(26)17-11-7-4-8-12-17)15-22-20(25)16-9-5-3-6-10-16/h3-12,18H,2,13-15H2,1H3,(H,22,25)(H,23,26)','InChIKey=MKFOCHLOHPOFIS-UHFFFAOYSA-N','CCOC(=O)CCC(CNC(=O)c1ccccc1)NC(=O)c1ccccc1','1'),
	(182654,1,0,'89717-54-4','Consistent with Molecular Formula','C5H13?ClN2O2',168.6229,NULL,'0E000F6966591898-FICuS-01-35','0E000F6966591898-FICTS-01-14','0E000F6966591898-uuuuu-01-E4','InChI=1S/C5H12N2O2.ClH/c6-3-4(7)1-2-5(8)9;/h4H,1-3,6-7H2,(H,8,9);1H','InChIKey=HKKKBYDKDOFXPJ-UHFFFAOYSA-N','*.Cl.NCC(N)CCC(=O)O','1'),
	(182655,0,0,'52237-38-4','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'E4C5A65DE5FF2CEA-FICuS-01-A9','C3A9E36C5461014D-FICTS-01-30','E4C5A65DE5FF2CEA-uuuuu-01-58','InChI=1S/C8H12N2O2/c1-2-12-8(11)4-3-7-5-9-6-10-7/h5-6H,2-4H2,1H3,(H,9,10)','InChIKey=LWHFDBRSCJFSGR-UHFFFAOYSA-N','CCOC(=O)CCc1cnc[nH]1',NULL),
	(182656,2,0,'76417-04-4','Consistent with Molecular Formula','C19H26ClNO3',351.8723,'VIRANTMYCIN\nVirantmycin','64AD191E670A3FB3-FICuS-01-62','64AD191E670A3FB3-FICTS-01-41','64AD191E670A3FB3-uuuuu-01-11','InChI=1S/C19H26ClNO3/c1-12(2)13(3)7-8-19(11-24-4)17(20)10-15-9-14(18(22)23)5-6-16(15)21-19/h5-6,9,17,21H,7-8,10-11H2,1-4H3,(H,22,23)','InChIKey=FWINDTDIQJWMLC-UHFFFAOYSA-N','COCC1(CCC(C)=C(C)C)Nc2ccc(C(=O)O)cc2CC1Cl','1'),
	(182657,14,6,NULL,'Consistent with Molecular Formula','C48H71NO14',886.0872,'VIRUSTOMYCIN\nVirustomycin A\nVIRUSTOMYCIN A','F5C049F78E49CC46-FICuS-01-79','19942ED3ABBC1692-FICTS-01-45','D52E11D6651ADEBD-uuuuu-01-2E','InChI=1S/C48H71NO14/c1-12-15-36-30(7)39(61-41(53)21-20-40(52)49-42-34(50)18-19-35(42)51)25-48(58,63-36)32(9)45(56)31(8)46-37(59-10)17-14-16-26(3)22-28(5)43(54)33(13-2)44(55)29(6)23-27(4)24-38(60-11)47(57)62-46/h12,14-17,20-21,23-24,28-33,36-37,39,43-46,50','InChIKey=YIKWIQAIKGWYCF-CHKKSPJRSA-N','C/C=C/C1OC(O)(C(C)C(O)C(C)C2OC(=O)/C(OC)=C/C(C)=C/C(C)C(O)C(CC)C(O)C(C)C/C(C)=C/C=C/C2OC)CC(OC(=O)/C=C/C(=O)NC2=C(O)CCC2=O)C1C','1'),
	(182658,15,2,'81604-73-1','Consistent with Molecular Formula','C41H65NO12',763.964,'IRUMAMYCIN\nIrumamycin','D4F4DF571C6162BD-FICuS-01-78','D4F4DF571C6162BD-FICTS-01-57','B402696970ED7BBD-uuuuu-01-1B','InChI=1S/C41H65NO12/c1-10-31(43)40(9)38(54-40)26(6)19-25(5)37-27(7)34(45)22(2)15-16-29(50-33-20-30(51-39(42)47)35(46)28(8)49-33)14-12-11-13-23(3)36-24(4)17-18-41(48,53-36)21-32(44)52-37/h13,15-17,22,25-30,33-38,45-46,48H,10-12,14,18-21H2,1-9H3,(H2,42,47)/','InChIKey=VROYMKJUVCKXBU-HDTXIYAQSA-N','CCC(=O)C1(C)OC1C(C)CC(C)C1OC(=O)CC2(O)CC=C(C)C(O2)/C(C)=C/CCCC(OC2CC(OC(N)=O)C(O)C(C)O2)/C=C/C(C)C(O)C1C','1'),
	(182659,0,1,NULL,'Consistent with Molecular Formula','C19H14BrN3O3S',444.3019,NULL,'76E0B8AB06CFBB9B-FICuS-01-94','76E0B8AB06CFBB9B-FICTS-01-73','76E0B8AB06CFBB9B-uuuuu-01-43','InChI=1S/C19H14BrN3O3S/c1-22-14-5-3-2-4-13(14)15(17(22)24)16-18(25)23(19(26)27-16)10-21-12-8-6-11(20)7-9-12/h2-9,21H,10H2,1H3','InChIKey=HHCFKUVWRYBDSG-UHFFFAOYSA-N','CN1C(=O)/C(=C2/SC(=O)N(CNc3ccc(Br)cc3)C2=O)c2ccccc21','1'),
	(182660,0,0,NULL,'Consistent with Molecular Formula','C5H14ClNO',139.6247,'Biocolina','2C5E4A3ED90105D6-FICuS-01-60','2C5E4A3ED90105D6-FICTS-01-3F','380AB04C55D0E859-uuuuu-01-04','InChI=1S/C4H11NO.CH3Cl/c1-5(2)3-4-6;1-2/h6H,3-4H2,1-2H3;1H3','InChIKey=ACGJHVJGSNTGGR-UHFFFAOYSA-N','CCl.CN(C)CCO',NULL),
	(182661,0,0,'115-40-2','Consistent with Molecular Formula','C21H16Br2O5S',540.2224,NULL,'19081C3A70E63000-FICuS-01-26','19081C3A70E63000-FICTS-01-05','19081C3A70E63000-uuuuu-01-D5','InChI=1S/C21H16Br2O5S/c1-11-7-13(9-16(22)19(11)24)21(14-8-12(2)20(25)17(23)10-14)15-5-3-4-6-18(15)29(26,27)28-21/h3-10,24-25H,1-2H3','InChIKey=ABIUHPWEYMSGSR-UHFFFAOYSA-N','Cc1cc(C2(c3cc(C)c(O)c(Br)c3)OS(=O)(=O)c3ccccc32)cc(Br)c1O',NULL),
	(182662,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O5',249.1824,'EBS-1-212\nQUINAZOLINE(1H,3H)-2,4,5,8-TETRONE,6-ACETAMIDO)\nQUINAZOLINE (1H,3H)-2,4,5,8 TETRONE,6-ACETAMIDO','598DFDD9FB28AE74-FICuS-01-9B','E896C20E8710E0BB-FICTS-01-45','598DFDD9FB28AE74-uuuuu-01-4A','InChI=1S/C10H7N3O5/c1-3(14)11-4-2-5(15)7-6(8(4)16)9(17)13-10(18)12-7/h2H,1H3,(H,11,14)(H2,12,13,17,18)','InChIKey=YBZYDNCEKBRSBC-UHFFFAOYSA-N','CC(=O)NC1=CC(=O)c2[nH]c(=O)[nH]c(=O)c2C1=O',NULL),
	(182663,0,0,'66430-03-3','Consistent with Molecular Formula','C9H13N3O3',211.22,'2H-Pyridazino[4,5-b]-1,4-oxazin-8(7H)-one, 3,4-dihydro- 7-(2-hydroxyethyl)-4-methyl-','A149487612898400-FICuS-01-1F','A149487612898400-FICTS-01-FE','A149487612898400-uuuuu-01-CE','InChI=1S/C9H13N3O3/c1-11-3-5-15-8-7(11)6-10-12(2-4-13)9(8)14/h6,13H,2-5H2,1H3','InChIKey=SJTRBMDWAADSNF-UHFFFAOYSA-N','CN1CCOc2c1cnn(CCO)c2=O',NULL),
	(182664,0,0,NULL,'Consistent with Molecular Formula','C13H9?N5NaO2',290.2362,'3,6-Acridinediamine, N,N\'-dinitroso-, disodium salt\nDiazene, 1,1\'-(acridine-3,6-diyl)bis[2-hydroxy-, disodium salt','FD277D5407236BEE-FICuS-01-6C','FD277D5407236BEE-FICTS-01-4B','FD277D5407236BEE-uuuuu-01-1B','InChI=1S/C13H9N5O2.Na/c19-17-15-10-3-1-8-5-9-2-4-11(16-18-20)7-13(9)14-12(8)6-10;/h1-7H,(H,15,19)(H,16,20);/q;+1','InChIKey=SIEGVBRSHUZECZ-UHFFFAOYSA-N','*.O/N=N/c1ccc2cc3ccc(/N=N/O)cc3nc2c1.[Na+]',NULL),
	(182665,0,0,NULL,'Consistent with Molecular Formula','C10H8N4NaOS',255.2492,NULL,'594A039F0D647292-FICuS-01-3E','DFFD6013E60D62CD-FICTS-01-62','D2ADEF906D1FC03A-uuuuu-01-3D','InChI=1S/C10H8N4OS.Na/c15-14-13-9-6-11-7-10(12-9)16-8-4-2-1-3-5-8;/h1-7H,(H,12,13,15);/q;+1','InChIKey=UNCYLLXLWFNJQR-UHFFFAOYSA-N','O/N=N/c1cncc(Sc2ccccc2)n1.[Na+]',NULL),
	(182666,0,0,NULL,'Consistent with Molecular Formula','C16H12N4NaOS2',363.4068,'2-Pyrazinamine, N-nitroso-3,5-bis(phenylthio)-, sodium salt\nPyrazinamine, N-nitroso-3,5-bis(phenylthio)-, monosodium salt\nDiazene, [3,5-bis(phenylthio)pyrazin-2-yl]-hydroxy-, sodium salt','2A12D798316F161E-FICuS-01-46','8CCBEEB473B8C279-FICTS-01-6F','A1F53B975114A4B6-uuuuu-01-00','InChI=1S/C16H12N4OS2.Na/c21-20-19-15-16(23-13-9-5-2-6-10-13)18-14(11-17-15)22-12-7-3-1-4-8-12;/h1-11H,(H,17,19,21);/q;+1','InChIKey=IMQZAOCDKBSBPE-UHFFFAOYSA-N','O/N=N/c1ncc(Sc2ccccc2)nc1Sc1ccccc1.[Na+]',NULL),
	(182667,0,0,NULL,'Consistent with Molecular Formula','C4H4KN4O',163.1998,'Pyrazinamine, N-nitroso-, potassium salt\n2-Pyrazinamine, N-nitroso-, potassium salt\nDiazene, hydroxy(2-pyrazinyl)-, potassium salt','95362F0F630E368E-FICuS-01-50','6EBE16913A6833B7-FICTS-01-3A','280BC6F60274423A-uuuuu-01-EE','InChI=1S/C4H4N4O.K/c9-8-7-4-3-5-1-2-6-4;/h1-3H,(H,6,7,9);/q;+1','InChIKey=LOLUYLWQDZFULP-UHFFFAOYSA-N','O/N=N/c1cnccn1.[K+]',NULL),
	(182668,0,2,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'F32097EFB6C63189-FICuS-01-63','F32097EFB6C63189-FICTS-01-42','99E500946C58AA1D-uuuuu-01-0C','InChI=1S/C13H13NO3/c1-2-7-14-9-10-5-3-4-6-11(10)17-13(16)8-12(14)15/h3-6,8-9H,2,7H2,1H3/b14-9-','InChIKey=KNBQSZNVJCEWLV-ZROIWOOFSA-N','CCC[N+]1=C/c2ccccc2OC(=O)/C=C\\1[O-]','1'),
	(182669,2,0,'81094-63-5','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'BBB586E7A39D2A4C-FICuS-01-87','BBB586E7A39D2A4C-FICTS-01-66','BBB586E7A39D2A4C-uuuuu-01-36','InChI=1S/C11H11NO2/c13-11-12-8-5-7-3-1-2-4-9(7)10(6-8)14-11/h1-4,8,10H,5-6H2,(H,12,13)','InChIKey=OCVKLYHEWYVKBU-UHFFFAOYSA-N','O=C1NC2Cc3ccccc3C(C2)O1','1'),
	(182670,0,0,'66077-84-7','Consistent with Molecular Formula','C11H9N3S2',247.3322,NULL,'F65C7AA70B87AF11-FICuS-01-75','F65C7AA70B87AF11-FICTS-01-54','F65C7AA70B87AF11-uuuuu-01-24','InChI=1S/C11H9N3S2/c1-15-11-7-5-16-6-9(7)13-10-8(14-11)3-2-4-12-10/h2-6H,1H3,(H,12,13)','InChIKey=RTWXQALODKIXNT-UHFFFAOYSA-N','CSC1=Nc2cccnc2Nc2cscc21',NULL),
	(182671,0,0,'82619-57-6','Consistent with Molecular Formula','C10H9N3OS',219.2606,NULL,'1CCC3E2C03958A1F-FICuS-01-6F','2822C3F03B073931-FICTS-01-0C','1CCC3E2C03958A1F-uuuuu-01-1E','InChI=1S/C10H9N3OS/c14-10-6-4-15-5-8(6)12-9-7(13-10)2-1-3-11-9/h1-3H,4-5H2,(H,11,12)(H,13,14)','InChIKey=FGGMEKJKOVNCPW-UHFFFAOYSA-N','O=C1Nc2cccnc2NC2=C1CSC2',NULL),
	(182672,0,1,'82619-59-8','Consistent with Molecular Formula','C20H23?N5O5S',445.4922,NULL,'BBCF95111D922187-FICuS-01-56','BBCF95111D922187-FICTS-01-35','BBCF95111D922187-uuuuu-01-05','InChI=1S/C16H19N5OS.C4H4O4/c22-9-8-20-4-6-21(7-5-20)16-12-10-23-11-14(12)18-15-13(19-16)2-1-3-17-15;5-3(6)1-2-4(7)8/h1-3,10-11,22H,4-9H2,(H,17,18);1-2H,(H,5,6)(H,7,8)','InChIKey=KWMNMZCQPJGVAL-UHFFFAOYSA-N','*.O=C(O)/C=C/C(=O)O.OCCN1CCN(C2=Nc3cccnc3Nc3cscc32)CC1','1'),
	(182673,0,0,'81762-52-9','Consistent with Molecular Formula','C16H11N3OS',293.3424,NULL,'ACEAC6A22E353F08-FICuS-01-7D','ACEAC6A22E353F08-FICTS-01-5C','ACEAC6A22E353F08-uuuuu-01-2C','InChI=1S/C16H11N3OS/c1-10-17-12-7-3-2-6-11(12)15(20)19(10)16-18-13-8-4-5-9-14(13)21-16/h2-9H,1H3','InChIKey=AHWGBQAWNSSZLP-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1nc2ccccc2s1',NULL),
	(182674,4,0,NULL,'Consistent with Molecular Formula','C13H21N3O4S',315.3866,NULL,'6023CC8A46375B81-FICuS-01-45','36EB9AC8D42C1310-FICTS-01-3D','6023CC8A46375B81-uuuuu-01-F4','InChI=1S/C13H21N3O4S/c1-13(2,3)21-10-9(18)7(6-17)20-11(10)16-5-4-8(14)15-12(16)19/h4-5,7,9-11,17-18H,6H2,1-3H3,(H2,14,15,19)','InChIKey=TVOVOBNVOUDUPN-UHFFFAOYSA-N','CC(C)(C)SC1C(O)C(CO)OC1n1ccc(N)nc1=O','1'),
	(182675,4,0,NULL,'Consistent with Molecular Formula','C14H23N3O4S',329.4134,NULL,'927B24265C322D27-FICuS-01-35','5CB1D6C2EF3C22DE-FICTS-01-6E','927B24265C322D27-uuuuu-01-E4','InChI=1S/C14H23N3O4S/c1-14(2,3)22-11-10(19)8(7-18)21-12(11)17-6-5-9(15-4)16-13(17)20/h5-6,8,10-12,18-19H,7H2,1-4H3,(H,15,16,20)','InChIKey=ZINUCZJVTIWMEL-UHFFFAOYSA-N','CNc1ccn(C2OC(CO)C(O)C2SC(C)(C)C)c(=O)n1','1'),
	(182676,4,0,NULL,'Consistent with Molecular Formula','C15H25N3O4S',343.4402,NULL,'7E052238CC958B5C-FICuS-01-5D','7E052238CC958B5C-FICTS-01-3C','7E052238CC958B5C-uuuuu-01-0C','InChI=1S/C15H25N3O4S/c1-15(2,3)23-12-11(20)9(8-19)22-13(12)18-7-6-10(17(4)5)16-14(18)21/h6-7,9,11-13,19-20H,8H2,1-5H3','InChIKey=OIBMJXJHWSSWCG-UHFFFAOYSA-N','CN(C)c1ccn(C2OC(CO)C(O)C2SC(C)(C)C)c(=O)n1','1'),
	(182677,4,0,NULL,'Consistent with Molecular Formula','C19H25N3O4S',391.4842,NULL,'B27EA978063361E7-FICuS-01-4F','750CAFF7158A1569-FICTS-01-3D','B27EA978063361E7-uuuuu-01-FE','InChI=1S/C19H25N3O4S/c1-19(2,3)27-16-15(24)13(11-23)26-17(16)22-10-9-14(21-18(22)25)20-12-7-5-4-6-8-12/h4-10,13,15-17,23-24H,11H2,1-3H3,(H,20,21,25)','InChIKey=RIQJVHDWEIXQJV-UHFFFAOYSA-N','CC(C)(C)SC1C(O)C(CO)OC1n1ccc(Nc2ccccc2)nc1=O','1'),
	(182678,0,0,'85561-03-1','Consistent with Molecular Formula','C17H15B2NO6S',382.9886,NULL,'1C0A215988F04ED8-FICuS-01-58','1C0A215988F04ED8-FICTS-01-37','1C0A215988F04ED8-uuuuu-01-07','InChI=1S/C17H15B2NO6S/c1-12(21)23-18(24-13(2)22)26-19-20(15-8-4-6-10-17(15)27-19)11-14-7-3-5-9-16(14)25-19/h3-11H,1-2H3','InChIKey=RRMLCJWYLOMAIO-UHFFFAOYSA-N','CC(=O)OB(OC(C)=O)O[B-]12Oc3ccccc3C=[N+]1c1ccccc1S2',NULL),
	(182679,1,0,'84832-94-0','Consistent with Molecular Formula','C19H20ClN3O3S',405.8983,NULL,'8B7DC562B3E1FA69-FICuS-01-7D','8B7DC562B3E1FA69-FICTS-01-5C','8B7DC562B3E1FA69-uuuuu-01-2C','InChI=1S/C19H20ClN3O3S/c1-2-26-19(25)22-16-7-3-13(4-8-16)17-23(11-12-27-17)18(24)21-15-9-5-14(20)6-10-15/h3-10,17H,2,11-12H2,1H3,(H,21,24)(H,22,25)','InChIKey=CVLYCSIGZJKOAV-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C2SCCN2C(=O)Nc2ccc(Cl)cc2)cc1','1'),
	(182680,1,0,'71207-61-9','Consistent with Molecular Formula','C14H19N3O3S',309.3824,NULL,'29E2357EAF0EC41B-FICuS-01-73','29E2357EAF0EC41B-FICTS-01-52','29E2357EAF0EC41B-uuuuu-01-22','InChI=1S/C14H19N3O3S/c1-3-20-14(19)16-11-6-4-10(5-7-11)12-17(8-9-21-12)13(18)15-2/h4-7,12H,3,8-9H2,1-2H3,(H,15,18)(H,16,19)','InChIKey=RBOQTIXZLLUCGP-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C2SCCN2C(=O)NC)cc1','1'),
	(182681,0,0,'73922-97-1','Consistent with Molecular Formula','C28H20O8',484.4612,NULL,'DB5FD0845AE45E27-FICuS-01-7A','DB5FD0845AE45E27-FICTS-01-59','DB5FD0845AE45E27-uuuuu-01-29','InChI=1S/C28H20O8/c1-31-27(29)23-19-21-11-13-25(23)35-17-9-5-6-10-18-36-26-14-12-22(20-24(26)28(30)32-2)34-16-8-4-3-7-15-33-21/h11-14,19-20H,15-18H2,1-2H3','InChIKey=AXAPDZJDQLTGBU-UHFFFAOYSA-N','COC(=O)c1cc2ccc1OCC#CC#CCOc1ccc(cc1C(=O)OC)OCC#CC#CCO2',NULL),
	(182682,0,0,'73922-95-9','Consistent with Molecular Formula','C22H18O8',410.3794,NULL,'2CC319EF2403A88D-FICuS-01-65','2CC319EF2403A88D-FICTS-01-44','2CC319EF2403A88D-uuuuu-01-14','InChI=1S/C22H18O8/c1-27-21(25)17-13-15(7-9-19(17)23)29-11-5-3-4-6-12-30-16-8-10-20(24)18(14-16)22(26)28-2/h7-10,13-14,23-24H,11-12H2,1-2H3','InChIKey=JWGACPRKWULBJX-UHFFFAOYSA-N','COC(=O)c1cc(OCC#CC#CCOc2ccc(O)c(C(=O)OC)c2)ccc1O',NULL),
	(182683,0,0,'81562-45-0','Consistent with Molecular Formula','C11H16N2O2S3',304.4396,NULL,'B5EF1E86CD2911FE-FICuS-01-8C','B5EF1E86CD2911FE-FICTS-01-6B','B5EF1E86CD2911FE-uuuuu-01-3B','InChI=1S/C11H16N2O2S3/c1-10(2)5-12(8(14)17-10)7(16)13-6-11(3,4)18-9(13)15/h5-6H2,1-4H3','InChIKey=VGEOAVXEAUDLTH-UHFFFAOYSA-N','CC1(C)CN(C(=S)N2CC(C)(C)SC2=O)C(=O)S1',NULL),
	(182684,1,1,'86402-29-1','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'C277E2F0331A9063-FICuS-01-41','C277E2F0331A9063-FICTS-01-20','32E261D25D09BC45-uuuuu-01-FF','InChI=1S/C7H14N2O3/c1-3-12-7(10)4-6(8)5(2)9-11/h6,11H,3-4,8H2,1-2H3/b9-5-','InChIKey=FGTNSRXXRGTNNT-UITAMQMPSA-N','CCOC(=O)CC(N)/C(C)=N\\O','1'),
	(182685,3,0,'81797-27-5','Consistent with Molecular Formula','C23H23?N3O2',373.4536,'ASZONALENIN\nAszonalenin','6C83393D6F43BEA6-FICuS-01-6F','6C83393D6F43BEA6-FICTS-01-4E','6C83393D6F43BEA6-uuuuu-01-1E','InChI=1S/C23H23N3O2/c1-4-22(2,3)23-13-18-19(27)24-16-11-7-5-9-14(16)20(28)26(18)21(23)25-17-12-8-6-10-15(17)23/h4-12,18,21,25H,1,13H2,2-3H3,(H,24,27)','InChIKey=AVLMMDWEIUEKEK-UHFFFAOYSA-N','*.C=CC(C)(C)C12CC3C(=O)Nc4ccccc4C(=O)N3C1Nc1ccccc12','1'),
	(182686,10,2,NULL,'Consistent with Molecular Formula','C29H38O9',530.6138,'RORIDIN\nRoridin D','560A769596450AF6-FICuS-01-43','560A769596450AF6-FICTS-01-22','68B0E6953E04E575-uuuuu-01-01','InChI=1S/C29H38O9/c1-17-9-10-28-15-34-25(32)24-26(3,38-24)11-12-33-19(18(2)30)7-5-6-8-23(31)37-20-14-22(36-21(28)13-17)29(16-35-29)27(20,28)4/h5-8,13,18-22,24,30H,9-12,14-16H2,1-4H3/b7-5+,8-6+','InChIKey=XZWOQFZHIMDODQ-KQQUZDAGSA-N','CC1=CC2OC3CC4OC(=O)/C=C/C=C/C(C(C)O)OCCC5(C)OC5C(=O)OCC2(CC1)C4(C)C31CO1','1'),
	(182687,11,3,NULL,'Consistent with Molecular Formula','C29H38O10',546.6132,'Baccharinoid B9\nVerrucarin A, 2\',3\'-didehydro-7\'-deoxo- 2\'-deoxy-9,10-epoxy-9,10-dihydro-4\'-hydroxy-7\'- (1-hydroxyethyl)-','286E2FB071545AF8-FICuS-01-5B','286E2FB071545AF8-FICTS-01-3A','17526943C5D76EB5-uuuuu-01-00','InChI=1S/C29H38O10/c1-16-11-23(33)35-14-28-10-9-26(3)24(39-26)25(28)38-21-12-20(27(28,4)29(21)15-36-29)37-22(32)8-6-5-7-19(17(2)30)34-13-18(16)31/h5-8,11,17-21,24-25,30-31H,9-10,12-15H2,1-4H3/b7-5+,8-6+,16-11+','InChIKey=BCMTZUVSXCMEJH-LPOIFMSRSA-N','C/C1=C\\C(=O)OCC23CCC4(C)OC4C2OC2CC(OC(=O)/C=C/C=C/C(C(C)O)OCC1O)C3(C)C21CO1','1'),
	(182688,10,3,NULL,'Consistent with Molecular Formula','C29H38O10',546.6132,'Baccharinoid B13\nVerrucarin A, 2\',3\'-didehydro- 7\'-deoxo-2\'-deoxy-4\',8-dihydroxy-7\'-(1-hydroxyethyl)-','F0DA0BC134DFA776-FICuS-01-7E','F0DA0BC134DFA776-FICTS-01-5D','94365E3B03A1559B-uuuuu-01-F5','InChI=1S/C29H38O10/c1-16-9-23-28(12-19(16)31)14-36-26(34)10-17(2)20(32)13-35-21(18(3)30)7-5-6-8-25(33)39-22-11-24(38-23)29(15-37-29)27(22,28)4/h5-10,18-24,30-32H,11-15H2,1-4H3/b7-5+,8-6+,17-10+','InChIKey=VGCNZUXIPJGZEF-GRBNFXPZSA-N','CC1=CC2OC3CC4OC(=O)/C=C/C=C/C(C(C)O)OCC(O)/C(C)=C/C(=O)OCC2(CC1O)C4(C)C31CO1','1'),
	(182689,12,3,NULL,'Consistent with Molecular Formula','C29H38O11',562.6126,'BACCHARINOID B-13,9-BETA,10-BETA-EPOXY','1A73405D58EBB91B-FICuS-01-62','1A73405D58EBB91B-FICTS-01-41','4C424DAD10E748C1-uuuuu-01-0D','InChI=1S/C29H38O11/c1-15-9-23(34)36-13-28-11-19(32)26(3)24(40-26)25(28)39-21-10-20(27(28,4)29(21)14-37-29)38-22(33)8-6-5-7-18(16(2)30)35-12-17(15)31/h5-9,16-21,24-25,30-32H,10-14H2,1-4H3/b7-5+,8-6+,15-9+','InChIKey=NPJQTGROJKAWIR-HXWWPCJTSA-N','C/C1=C\\C(=O)OCC23CC(O)C4(C)OC4C2OC2CC(OC(=O)/C=C/C=C/C(C(C)O)OCC1O)C3(C)C21CO1','1'),
	(182690,10,2,NULL,'Consistent with Molecular Formula','C30H42O9',546.6564,'Vesiculosin\nB671071K103\nVESCULOSIN (B671071K103)','91D8DB5C52D29505-FICuS-01-5B','03079250DF359CD4-FICTS-01-26','91D8DB5C52D29505-uuuuu-01-0A','InChI=1S/C30H42O9/c1-6-7-8-9-10-11-12-13-21(32)38-24-22-25-28(16-31,39-25)26(34)30(37)20(14-18(4)23(30)33)29(22,36)19(5)15-27(24,35)17(2)3/h10-14,19-20,22,24-26,31,34-37H,2,6-9,15-16H2,1,3-5H3/b11-10+,13-12+','InChIKey=GTNHSMYOEDNTOZ-AQASXUMVSA-N','C=C(C)C1(O)CC(C)C2(O)C(C1OC(=O)/C=C/C=C/CCCCC)C1OC1(CO)C(O)C1(O)C(=O)C(C)=CC12','1'),
	(182691,10,2,NULL,'Consistent with Molecular Formula','C30H42O9',546.6564,'B671071F104\nIsovesiculosin\nVESCULOSIN, ISO (B671071K104)','7C44FF357E9B9F07-FICuS-01-7A','F838341B9573D004-FICTS-01-19','7C44FF357E9B9F07-uuuuu-01-29','InChI=1S/C30H42O9/c1-6-7-8-9-10-11-12-13-21(32)38-27(17(2)3)15-19(5)29(36)20-14-18(4)23(33)30(20,37)26(35)28(16-31)25(39-28)22(29)24(27)34/h10-14,19-20,22,24-26,31,34-37H,2,6-9,15-16H2,1,3-5H3/b11-10+,13-12+','InChIKey=YVVNYYRTWOFPMR-AQASXUMVSA-N','C=C(C)C1(OC(=O)/C=C/C=C/CCCCC)CC(C)C2(O)C(C1O)C1OC1(CO)C(O)C1(O)C(=O)C(C)=CC12','1'),
	(182692,2,0,'82420-17-5','Consistent with Molecular Formula','C17H22N2O',270.3736,NULL,'37EF35A871092FD6-FICuS-01-60','37EF35A871092FD6-FICTS-01-3F','37EF35A871092FD6-uuuuu-01-0F','InChI=1S/C17H22N2O/c1-17(2)16-15(11-6-4-5-7-13(11)18-16)12-8-9-19(3)10-14(12)20-17/h4-7,12,14,18H,8-10H2,1-3H3','InChIKey=OOCBOEDELGAYRA-UHFFFAOYSA-N','CN1CCC2c3c([nH]c4ccccc34)C(C)(C)OC2C1','1'),
	(182693,1,0,'82501-08-4','Consistent with Molecular Formula','C10H10N6',214.2292,NULL,'46CA35D7CA50E0EF-FICuS-01-81','9F739D8469469B09-FICTS-01-35','46CA35D7CA50E0EF-uuuuu-01-30','InChI=1S/C10H10N6/c1-6-12-7-4-3-5-8-14-9(11-2)15-10(13-6)16(7)8/h3-5H,1-2H3,(H,11,12,13,14,15)','InChIKey=NYISXPWKXKIXMJ-UHFFFAOYSA-N','CNC1=NC2=NC(C)=NC3=CC=CC(=N1)N32','1'),
	(182694,1,0,'82501-06-2','Consistent with Molecular Formula','C9H8N6',200.2024,NULL,'B397A7C242660173-FICuS-01-36','5C66BAFBFF132EA6-FICTS-01-73','B397A7C242660173-uuuuu-01-E5','InChI=1S/C9H8N6/c1-5-11-6-3-2-4-7-13-8(10)14-9(12-5)15(6)7/h2-4H,1H3,(H2,10,11,12,13,14)','InChIKey=DRZCTCPCYOUXQZ-UHFFFAOYSA-N','CC1=NC2=CC=CC3=NC(N)=NC(=N1)N23','1'),
	(182695,1,0,'82501-10-8','Consistent with Molecular Formula','C14H19N7',285.351,NULL,'FEDE34C33B2E4411-FICuS-01-6E','E6EC279CACFC27D2-FICTS-01-7A','FEDE34C33B2E4411-uuuuu-01-1D','InChI=1S/C14H19N7/c1-10-16-11-6-4-7-12-18-13(15-8-5-9-20(2)3)19-14(17-10)21(11)12/h4,6-7H,5,8-9H2,1-3H3,(H,15,16,17,18,19)','InChIKey=BZUWGWNTHLPUMI-UHFFFAOYSA-N','CC1=NC2=CC=CC3=NC(NCCCN(C)C)=NC(=N1)N23','1'),
	(182696,0,0,'75449-07-9','Consistent with Molecular Formula','C12H19ClN2O2S2',322.8673,NULL,'386435A4816EDB4E-FICuS-01-5C','386435A4816EDB4E-FICTS-01-3B','38989241BEE30200-uuuuu-01-E3','InChI=1S/C12H18N2O2S2.ClH/c1-9-11(18-12(13-9)17-2)10(15)3-4-14-5-7-16-8-6-14;/h3-8H2,1-2H3;1H','InChIKey=XMVUYVHABBEELC-UHFFFAOYSA-N','CSc1nc(C)c(C(=O)CCN2CCOCC2)s1.Cl',NULL),
	(182697,0,0,'75449-08-0','Consistent with Molecular Formula','C17H23?ClN4OS2',398.9679,NULL,'B176F26AF9B01485-FICuS-01-59','B176F26AF9B01485-FICTS-01-38','B176F26AF9B01485-uuuuu-01-08','InChI=1S/C17H22N4OS2.ClH/c1-13-16(24-17(19-13)23-2)14(22)6-8-20-9-11-21(12-10-20)15-5-3-4-7-18-15;/h3-5,7H,6,8-12H2,1-2H3;1H','InChIKey=LHJYXTUZJFKOLD-UHFFFAOYSA-N','*.CSc1nc(C)c(C(=O)CCN2CCN(c3ccccn3)CC2)s1.Cl',NULL),
	(182698,1,1,NULL,'Consistent with Molecular Formula','C25H31N3O2',405.5388,NULL,'06FFB83B9DC1535F-FICuS-01-7C','06FFB83B9DC1535F-FICTS-01-5B','06FFB83B9DC1535F-uuuuu-01-2B','InChI=1S/C25H31N3O2/c29-24(21-27-15-12-25(30,13-16-27)23-9-5-2-6-10-23)28-19-17-26(18-20-28)14-11-22-7-3-1-4-8-22/h1-11,14,30H,12-13,15-21H2','InChIKey=IFNOUGMPJJULLQ-UHFFFAOYSA-N','O=C(CN1CCC(O)(c2ccccc2)CC1)N1CCN(/C=C/c2ccccc2)CC1','1'),
	(182699,2,0,'83348-31-6','Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'1F39095E40E35989-FICuS-01-48','1F39095E40E35989-FICTS-01-27','1F39095E40E35989-uuuuu-01-F7','InChI=1S/C12H16N2O/c1-13-5-3-8-7-10(13)9-4-6-14(2)11(9)12(8)15/h4,6,8,10H,3,5,7H2,1-2H3','InChIKey=DHMWBTCBYCEYBA-UHFFFAOYSA-N','CN1CCC2CC1c1ccn(C)c1C2=O','1'),
	(182700,1,0,'83480-37-9','Consistent with Molecular Formula','C24H31?N3O9',505.5236,NULL,'1687C3A153C9FEB5-FICuS-01-6B','1687C3A153C9FEB5-FICTS-01-4A','1687C3A153C9FEB5-uuuuu-01-1A','InChI=1S/C22H29N3O5.C2H2O4/c1-16-21(20(14-27)18(13-26)11-23-16)30-15-19(28)12-24-7-9-25(10-8-24)22(29)17-5-3-2-4-6-17;3-1(4)2(5)6/h2-6,11,19,26-28H,7-10,12-15H2,1H3;(H,3,4)(H,5,6)','InChIKey=GCCVTDDIGCLYRT-UHFFFAOYSA-N','*.Cc1ncc(CO)c(CO)c1OCC(O)CN1CCN(C(=O)c2ccccc2)CC1.O=C(O)C(=O)O','1'),
	(182701,0,0,NULL,'Consistent with Molecular Formula','C12H10?N4NaO4S',329.2852,NULL,'5E2ACB44AD72E98E-FICuS-01-8A','5E2ACB44AD72E98E-FICTS-01-69','5E2ACB44AD72E98E-uuuuu-01-39','InChI=1S/C12H10N4O4S.Na/c17-15-13-9-1-5-11(6-2-9)21(19,20)12-7-3-10(4-8-12)14-16-18;/h1-8H,(H,13,17)(H,14,18);/q;+1','InChIKey=WHORIWVNBRHWQX-UHFFFAOYSA-N','*.O=S(=O)(c1ccc(/N=N/O)cc1)c1ccc(/N=N/O)cc1.[Na+]',NULL),
	(182702,0,0,'83907-91-9','Consistent with Molecular Formula','C18H18N6O7',430.3762,NULL,'82F96661C3EFE051-FICuS-01-5F','82F96661C3EFE051-FICTS-01-3E','82F96661C3EFE051-uuuuu-01-0E','InChI=1S/C18H18N6O7/c1-20-6-8-21(9-7-20)17-15(10-14(23(28)29)11-16(17)24(30)31)18(25)19-12-2-4-13(5-3-12)22(26)27/h2-5,10-11H,6-9H2,1H3,(H,19,25)','InChIKey=PZJMORMFMAADRP-UHFFFAOYSA-N','CN1CCN(c2c(C(=O)Nc3ccc([N+](=O)[O-])cc3)cc([N+](=O)[O-])cc2[N+](=O)[O-])CC1',NULL),
	(182703,0,0,'82613-35-2','Consistent with Molecular Formula','C22H20N2O4S4',504.651,NULL,'45E38D4EF8337A1D-FICuS-01-6E','45E38D4EF8337A1D-FICTS-01-4D','45E38D4EF8337A1D-uuuuu-01-1D','InChI=1S/C22H20N2O4S4/c1-15-7-11-17(12-8-15)31(25,26)23-21(29)19-5-3-4-6-20(19)22(30)24-32(27,28)18-13-9-16(2)10-14-18/h3-14H,1-2H3,(H,23,29)(H,24,30)','InChIKey=DOYQCFDTDLSZGZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=S)c2ccccc2C(=S)NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(182704,0,1,NULL,'Consistent with Molecular Formula','C15H19BrFNO2',344.223,NULL,'C3E78A956B1EB6CC-FICuS-01-8C','C3E78A956B1EB6CC-FICTS-01-6B','2C2354B39A8D1F71-uuuuu-01-03','InChI=1S/C15H18FNO2.BrH/c1-11(18)13(15(19)8-9-17(2)3)10-12-6-4-5-7-14(12)16;/h4-7,10H,8-9H2,1-3H3;1H','InChIKey=KDUSQSITXYUNFN-UHFFFAOYSA-N','Br.CC(=O)/C(=C\\c1ccccc1F)C(=O)CCN(C)C','1'),
	(182705,0,1,NULL,'Consistent with Molecular Formula','C15H19BrClNO2',360.6776,'2,4-Hexanedione, 3-[(2-chlorophenyl)methylene]-6-(dimethylamino)-, hydrobromide','D630FB204A190C3B-FICuS-01-55','D630FB204A190C3B-FICTS-01-34','39F42506BB8AA586-uuuuu-01-0A','InChI=1S/C15H18ClNO2.BrH/c1-11(18)13(15(19)8-9-17(2)3)10-12-6-4-5-7-14(12)16;/h4-7,10H,8-9H2,1-3H3;1H','InChIKey=ZSKCJGRDYLYHPN-UHFFFAOYSA-N','Br.CC(=O)/C(=C\\c1ccccc1Cl)C(=O)CCN(C)C','1'),
	(182706,1,1,NULL,'Consistent with Molecular Formula','C17H24BrNO2',354.2861,'3,5-Heptanedione, 1-(dimethylamino)-2-methyl-4-(phenylmethylene)-, hydrobromide','5B398A4629910E25-FICuS-01-3E','5B398A4629910E25-FICTS-01-1D','B4FD5460D802A798-uuuuu-01-0C','InChI=1S/C17H23NO2.BrH/c1-5-16(19)15(11-14-9-7-6-8-10-14)17(20)13(2)12-18(3)4;/h6-11,13H,5,12H2,1-4H3;1H','InChIKey=PJHNYTUOTHWFBM-UHFFFAOYSA-N','Br.CCC(=O)/C(=C\\c1ccccc1)C(=O)C(C)CN(C)C','1'),
	(182707,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'74922BAC93535F25-FICuS-01-4B','74922BAC93535F25-FICTS-01-2A','74922BAC93535F25-uuuuu-01-FA','InChI=1S/C18H17NO2/c1-19-12-7-9-14(20)17(12)16(11-5-3-2-4-6-11)18-13(19)8-10-15(18)21/h2-6,16H,7-10H2,1H3','InChIKey=SQZDDNPKCHTBRZ-UHFFFAOYSA-N','CN1C2=C(C(=O)CC2)C(c2ccccc2)C2=C1CCC2=O',NULL),
	(182708,0,1,NULL,'Consistent with Molecular Formula','C18H29?BrN2O',369.3439,NULL,'2BD038AEE5EBC2CC-FICuS-01-9C','2BD038AEE5EBC2CC-FICTS-01-7B','2BD038AEE5EBC2CC-uuuuu-01-4B','InChI=1S/C18H28N2O.BrH/c1-18(2,15-20(5)14-13-19(3)4)17(21)12-11-16-9-7-6-8-10-16;/h6-12H,13-15H2,1-5H3;1H','InChIKey=DKMJUJIFFABRIT-UHFFFAOYSA-N','*.Br.CN(C)CCN(C)CC(C)(C)C(=O)/C=C/c1ccccc1','1'),
	(182709,0,1,NULL,'Consistent with Molecular Formula','C19H31?BrN2O2',399.3701,NULL,'7337B69B1172306B-FICuS-01-34','7337B69B1172306B-FICTS-01-13','7337B69B1172306B-uuuuu-01-E3','InChI=1S/C19H30N2O2.BrH/c1-19(2,15-21(5)14-13-20(3)4)18(22)12-9-16-7-10-17(23-6)11-8-16;/h7-12H,13-15H2,1-6H3;1H','InChIKey=ICKWGGQVMJDJNF-UHFFFAOYSA-N','*.Br.COc1ccc(/C=C/C(=O)C(C)(C)CN(C)CCN(C)C)cc1','1'),
	(182710,4,0,'85827-98-1','Consistent with Molecular Formula','C16H12O3',252.269,NULL,'4886A15213B47E44-FICuS-01-38','4886A15213B47E44-FICTS-01-17','EBE52EA3FBF9810C-uuuuu-01-45','InChI=1S/C16H12O3/c17-16-13-12(7-18-16)14-10-5-8-3-1-2-4-9(8)6-11(10)15(13)19-14/h1-6,12-15H,7H2/t12-,13+,14-,15+/m1/s1','InChIKey=IOJCVDMNEAVTIQ-BARDWOONSA-N','O=C1OCC2C3OC(c4cc5ccccc5cc43)C12','1'),
	(182711,1,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'6E5D0D54D8DF2B3C-FICuS-01-88','6E5D0D54D8DF2B3C-FICTS-01-67','6E5D0D54D8DF2B3C-uuuuu-01-37','InChI=1S/C11H16O3/c1-4-5-11(14-9(3)12)10-6-8(2)13-7-10/h6-7,11H,4-5H2,1-3H3','InChIKey=KLVINOZPYABELA-UHFFFAOYSA-N','CCCC(OC(C)=O)c1coc(C)c1','1'),
	(182712,3,0,NULL,'Consistent with Molecular Formula','C15H16O4',260.289,NULL,'7E267197DE761A95-FICuS-01-59','7E267197DE761A95-FICTS-01-38','7E267197DE761A95-uuuuu-01-08','InChI=1S/C15H16O4/c1-9-4-5-12-11(8-9)15(3)13(17-10(2)16)6-7-14(18-12)19-15/h4-8,13-14H,1-3H3','InChIKey=UZLYUENHQDNUQO-UHFFFAOYSA-N','CC(=O)OC1C=CC2Oc3ccc(C)cc3C1(C)O2','1'),
	(182713,3,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'F02B52FD6135093C-FICuS-01-50','F02B52FD6135093C-FICTS-01-2F','F02B52FD6135093C-uuuuu-01-FF','InChI=1S/C14H16O3/c1-9-4-5-11-10(8-9)14(3)13(2,15)7-6-12(16-11)17-14/h4-8,12,15H,1-3H3','InChIKey=TVIVQYFKJNUDOR-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(C)OC(C=CC1(C)O)O2','1'),
	(182714,0,0,'71226-51-2','Consistent with Molecular Formula','C10H9N3O2S2',267.32,NULL,'B5214BBC08B5A66E-FICuS-01-6D','B5214BBC08B5A66E-FICTS-01-4C','B5214BBC08B5A66E-uuuuu-01-1C','InChI=1S/C10H9N3O2S2/c1-16-10-12-9(11)8(17-10)6-2-4-7(5-3-6)13(14)15/h2-5H,11H2,1H3','InChIKey=RMKZORRQULUHAG-UHFFFAOYSA-N','CSc1nc(N)c(-c2ccc([N+](=O)[O-])cc2)s1',NULL),
	(182715,0,0,NULL,'Consistent with Molecular Formula','C16H10O3S',282.3132,NULL,'9A5A2957A38EAF24-FICuS-01-6C','9A5A2957A38EAF24-FICTS-01-4B','9A5A2957A38EAF24-uuuuu-01-1B','InChI=1S/C16H10O3S/c17-14-11-8-4-5-9-12(11)20-15(13(14)16(18)19)10-6-2-1-3-7-10/h1-9H,(H,18,19)','InChIKey=ZTTYMRSZVNKNGV-UHFFFAOYSA-N','O=C(O)c1c(-c2ccccc2)sc2ccccc2c1=O',NULL),
	(182716,0,1,NULL,'Consistent with Molecular Formula','C18H12O3S',308.351,NULL,'D4AECB3FAA7789B1-FICuS-01-97','D4AECB3FAA7789B1-FICTS-01-76','D4AECB3FAA7789B1-uuuuu-01-46','InChI=1S/C18H12O3S/c19-16(20)11-10-14-17(21)13-8-4-5-9-15(13)22-18(14)12-6-2-1-3-7-12/h1-11H,(H,19,20)','InChIKey=WYIOPOFJECPLSU-UHFFFAOYSA-N','O=C(O)/C=C/c1c(-c2ccccc2)sc2ccccc2c1=O','1'),
	(182717,0,0,NULL,'Consistent with Molecular Formula','C16H9NOS',263.3132,NULL,'90976D28FC959F83-FICuS-01-65','90976D28FC959F83-FICTS-01-44','90976D28FC959F83-uuuuu-01-14','InChI=1S/C16H9NOS/c17-10-13-15(18)12-8-4-5-9-14(12)19-16(13)11-6-2-1-3-7-11/h1-9H','InChIKey=LNEBTMFCCLUQRL-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)sc2ccccc2c1=O',NULL),
	(182718,0,0,'93367-32-9','Consistent with Molecular Formula','C18H13ClO3S',344.8119,NULL,'5B23FA5BFA7F280E-FICuS-01-84','5B23FA5BFA7F280E-FICTS-01-63','5B23FA5BFA7F280E-uuuuu-01-33','InChI=1S/C18H13ClO3S/c1-22-18(21)13-9-5-8-12-15(20)14(10-19)16(23-17(12)13)11-6-3-2-4-7-11/h2-9H,10H2,1H3','InChIKey=VJMKWTSCRFIJFR-UHFFFAOYSA-N','COC(=O)c1cccc2c(=O)c(CCl)c(-c3ccccc3)sc12',NULL),
	(182719,0,0,'93367-53-4','Consistent with Molecular Formula','C17H13ClOS',300.8021,NULL,'B92F0629D1F06B39-FICuS-01-5A','B92F0629D1F06B39-FICTS-01-39','B92F0629D1F06B39-uuuuu-01-09','InChI=1S/C17H13ClOS/c1-11-7-8-15-13(9-11)16(19)14(10-18)17(20-15)12-5-3-2-4-6-12/h2-9H,10H2,1H3','InChIKey=PEDSZIKLFVPTGS-UHFFFAOYSA-N','Cc1ccc2sc(-c3ccccc3)c(CCl)c(=O)c2c1',NULL),
	(182720,0,0,'93367-41-0','Consistent with Molecular Formula','C20H21NO3S',355.4508,NULL,'A5F0C5D7E778311A-FICuS-01-67','A5F0C5D7E778311A-FICTS-01-46','A5F0C5D7E778311A-uuuuu-01-16','InChI=1S/C20H21NO3S/c22-12-10-21(11-13-23)14-17-19(24)16-8-4-5-9-18(16)25-20(17)15-6-2-1-3-7-15/h1-9,22-23H,10-14H2','InChIKey=HGTAVRQSNBMMBD-UHFFFAOYSA-N','O=c1c(CN(CCO)CCO)c(-c2ccccc2)sc2ccccc12',NULL),
	(182721,0,0,'93367-30-7','Consistent with Molecular Formula','C17H13ClO2S',316.8015,NULL,'C2CA0A91F03E7340-FICuS-01-57','C2CA0A91F03E7340-FICTS-01-36','C2CA0A91F03E7340-uuuuu-01-06','InChI=1S/C17H13ClO2S/c1-20-14-7-8-15-17(12(14)10-18)13(19)9-16(21-15)11-5-3-2-4-6-11/h2-9H,10H2,1H3','InChIKey=AKBDKFSYPCLUCV-UHFFFAOYSA-N','COc1ccc2sc(-c3ccccc3)cc(=O)c2c1CCl',NULL),
	(182722,0,0,'93367-36-3','Consistent with Molecular Formula','C18H15ClO2S',330.8283,NULL,'60A42DE913675ECC-FICuS-01-67','60A42DE913675ECC-FICTS-01-46','60A42DE913675ECC-uuuuu-01-16','InChI=1S/C18H15ClO2S/c1-11-6-7-12(8-13(11)10-20)18-15(9-19)17(21)14-4-2-3-5-16(14)22-18/h2-8,20H,9-10H2,1H3','InChIKey=VHYJZSXJTOJPKA-UHFFFAOYSA-N','Cc1ccc(-c2sc3ccccc3c(=O)c2CCl)cc1CO',NULL),
	(182723,0,0,'92838-13-6','Consistent with Molecular Formula','C17H14O3S',298.3558,NULL,'8A5BD91A626787E1-FICuS-01-60','8A5BD91A626787E1-FICTS-01-3F','8A5BD91A626787E1-uuuuu-01-0F','InChI=1S/C17H14O3S/c1-19-12-8-14(20-2)17-13(18)10-15(21-16(17)9-12)11-6-4-3-5-7-11/h3-10H,1-2H3','InChIKey=ZFDCLUGPLJUXGQ-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)cc(-c3ccccc3)sc2c1',NULL),
	(182724,0,0,'61423-69-6','Consistent with Molecular Formula','C9H6ClNOS',211.6655,NULL,'98ED7E092DE29013-FICuS-01-60','DD028B926C82A9E5-FICTS-01-4C','98ED7E092DE29013-uuuuu-01-0F','InChI=1S/C9H6ClNOS/c10-9-7(11)8(12)5-3-1-2-4-6(5)13-9/h1-4H,11H2','InChIKey=FZVGCSZFFBDTHT-UHFFFAOYSA-N','Nc1c(Cl)sc2ccccc2c1=O',NULL),
	(182725,0,1,NULL,'Consistent with Molecular Formula','C15H12ClNO5S',353.7765,NULL,'2F211ED1918C88AB-FICuS-01-65','1094A5F89ACF937B-FICTS-01-50','2F211ED1918C88AB-uuuuu-01-14','InChI=1S/C15H12ClNO5S/c1-21-11(18)7-9(15(20)22-2)17-12-13(19)8-5-3-4-6-10(8)23-14(12)16/h3-7,17H,1-2H3','InChIKey=UMYRAYPBBSNZQV-UHFFFAOYSA-N','COC(=O)/C=C(/Nc1c(Cl)sc2ccccc2c1=O)C(=O)OC','1'),
	(182726,0,1,NULL,'Consistent with Molecular Formula','C16H14BrNO5S',412.2543,NULL,'7B2DDFF092E7966B-FICuS-01-84','FF23EA2946BC134C-FICTS-01-52','7B2DDFF092E7966B-uuuuu-01-33','InChI=1S/C16H14BrNO5S/c1-8-4-5-11-9(6-8)14(20)13(15(17)24-11)18-10(16(21)23-3)7-12(19)22-2/h4-7,18H,1-3H3','InChIKey=CRWRLYVQKPQSLM-UHFFFAOYSA-N','COC(=O)/C=C(/Nc1c(Br)sc2ccc(C)cc2c1=O)C(=O)OC','1'),
	(182727,0,0,'81375-77-1','Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'8234F0C63BBF0E66-FICuS-01-65','010510AD3DCE8F31-FICTS-01-33','8234F0C63BBF0E66-uuuuu-01-14','InChI=1S/C5H5N5O/c6-10-2-9-4-3(5(10)11)7-1-8-4/h1-2H,6H2,(H,7,8)','InChIKey=TZLADKNAQIWWPK-UHFFFAOYSA-N','Nn1cnc2[nH]cnc2c1=O',NULL),
	(182728,0,0,'81375-79-3','Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'A440ADB520DCDF3A-FICuS-01-83','A440ADB520DCDF3A-FICTS-01-62','A440ADB520DCDF3A-uuuuu-01-32','InChI=1S/C5H5N5O/c6-10-2-7-4-3(5(10)11)1-8-9-4/h1-2H,6H2,(H,8,9)','InChIKey=YSYKXLIFNZGVCT-UHFFFAOYSA-N','Nn1cnc2[nH]ncc2c1=O',NULL),
	(182729,0,0,NULL,'Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'F2C210E8AC8FFFE7-FICuS-01-9C','798F4FD751ED33D7-FICTS-01-59','F2C210E8AC8FFFE7-uuuuu-01-4B','InChI=1S/C6H7N5O/c1-3-9-5-4(2-8-10-5)6(12)11(3)7/h2H,7H2,1H3,(H,8,10)','InChIKey=PLFCLVLRNKHSCU-UHFFFAOYSA-N','Cc1nc2[nH]ncc2c(=O)n1N',NULL),
	(182730,0,0,NULL,'Consistent with Molecular Formula','C7H7N5O2',193.1646,NULL,'DD14BD0111FACE58-FICuS-01-79','DD14BD0111FACE58-FICTS-01-58','DD14BD0111FACE58-uuuuu-01-28','InChI=1S/C7H7N5O2/c1-4(13)11-12-3-8-6-5(7(12)14)2-9-10-6/h2-3H,1H3,(H,9,10)(H,11,13)','InChIKey=LXDLLOZNVZEAEV-UHFFFAOYSA-N','CC(=O)Nn1cnc2[nH]ncc2c1=O',NULL),
	(182731,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O',242.2396,NULL,'C31078763F52840A-FICuS-01-37','C31078763F52840A-FICTS-01-16','C31078763F52840A-uuuuu-01-E6','InChI=1S/C11H10N6O/c12-16-7-13-10-9(11(16)18)14-15-17(10)6-8-4-2-1-3-5-8/h1-5,7H,6,12H2','InChIKey=ACLLOLCIASGQJZ-UHFFFAOYSA-N','Nn1cnc2c(nnn2Cc2ccccc2)c1=O',NULL),
	(182732,0,1,NULL,'Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'BD230095B442CD51-FICuS-01-49','9D6321C5473D2764-FICTS-01-1C','BD230095B442CD51-uuuuu-01-F8','InChI=1S/C10H13N5O2/c1-4-17-7(3)14-15-6(2)12-9-8(10(15)16)5-11-13-9/h5H,4H2,1-3H3,(H,11,13)','InChIKey=BLRCKYMIRNCHES-UHFFFAOYSA-N','CCO/C(C)=N/n1c(C)nc2[nH]ncc2c1=O','1'),
	(182733,0,1,NULL,'Consistent with Molecular Formula','C10H14N4O',206.2468,NULL,'9A61886CC7EB6C2D-FICuS-01-81','9A61886CC7EB6C2D-FICTS-01-60','9A61886CC7EB6C2D-uuuuu-01-30','InChI=1S/C10H14N4O/c1-14(2)7-12-13-10(15)8-5-3-4-6-9(8)11/h3-7H,11H2,1-2H3,(H,13,15)','InChIKey=ZQLQMKAICCBHFY-UHFFFAOYSA-N','CN(C)/C=N/NC(=O)c1ccccc1N','1'),
	(182734,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'BBF59E938A0D84A9-FICuS-01-83','21D5AD9AEB356615-FICTS-01-42','BBF59E938A0D84A9-uuuuu-01-32','InChI=1S/C11H9N5O/c17-11-8-6-12-14-10(8)13-9(15-16-11)7-4-2-1-3-5-7/h1-6H,(H,16,17)(H2,12,13,14,15)','InChIKey=IKTQECHTOGDJNO-UHFFFAOYSA-N','O=C1NNC(c2ccccc2)=Nc2[nH]ncc21',NULL),
	(182735,0,0,'30909-95-6','Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'6DA6215B11867E50-FICuS-01-43','6DA6215B11867E50-FICTS-01-22','6DA6215B11867E50-uuuuu-01-F2','InChI=1S/C14H11N3O/c18-14-11-8-4-5-9-12(11)15-13(16-17-14)10-6-2-1-3-7-10/h1-9H,(H,15,16)(H,17,18)','InChIKey=YNJXCMLTVGLFMW-UHFFFAOYSA-N','O=C1NNC(c2ccccc2)=Nc2ccccc21',NULL),
	(182736,0,0,'30936-38-0','Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'30143BD7BFC18B11-FICuS-01-57','30143BD7BFC18B11-FICTS-01-36','30143BD7BFC18B11-uuuuu-01-06','InChI=1S/C9H9N3O/c1-6-10-8-5-3-2-4-7(8)9(13)12-11-6/h2-5H,1H3,(H,10,11)(H,12,13)','InChIKey=HWEXTCAIJCRKQZ-UHFFFAOYSA-N','CC1=Nc2ccccc2C(=O)NN1',NULL),
	(182737,3,1,'6393-66-4','Consistent with Molecular Formula','C20H22N2O2',322.406,'PLEOCARPAMINE\nPleiocarpamine','BD4D2B5EEE56E88C-FICuS-01-A0','BD4D2B5EEE56E88C-FICTS-01-7F','84F8AF476BE2DCA0-uuuuu-01-39','InChI=1S/C20H22N2O2/c1-3-12-11-21-9-8-14-13-6-4-5-7-16(13)22-18(14)17(21)10-15(12)19(22)20(23)24-2/h3-7,15,17,19H,8-11H2,1-2H3/b12-3-/t15-,17-,19-/m0/s1','InChIKey=NTMOAQDHNZYZMZ-QWCNWJGKSA-N','C/C=C1/CN2CCc3c4n(c5ccccc35)C(C(=O)OC)C1CC42','1'),
	(182738,6,1,NULL,'Consistent with Molecular Formula','C22H28N2O3',368.4748,'CABUCRALINE\nCabucraline','1E8BDE04CC7C929D-FICuS-01-8C','1E8BDE04CC7C929D-FICTS-01-6B','D035EAFE4E36A757-uuuuu-01-29','InChI=1S/C22H28N2O3/c1-5-13-12-24-9-8-22-16-7-6-14(26-3)10-17(16)23(2)20(22)18(24)11-15(13)19(22)21(25)27-4/h5-7,10,15,18-20H,8-9,11-12H2,1-4H3/b13-5+','InChIKey=YNZQTHCMRFWODK-WLRTZDKTSA-N','C/C=C1\\CN2CCC34c5ccc(OC)cc5N(C)C3C2CC1C4C(=O)OC','1'),
	(182739,7,1,NULL,'Consistent with Molecular Formula','C34H40N2O10',636.6974,'PICRALINE TRIMETHOXYBENZOATE,1-METHYL-10,11-DIMETHOXY','92696F5A44555B15-FICuS-01-42','92696F5A44555B15-FICTS-01-21','BE6B878103B01DCE-uuuuu-01-1F','InChI=1S/C34H40N2O10/c1-9-18-16-36-27-13-20(18)32(31(38)44-8,17-45-30(37)19-10-25(41-5)29(43-7)26(11-19)42-6)33-15-28(36)46-34(27,33)35(2)22-14-24(40-4)23(39-3)12-21(22)33/h9-12,14,20,27-28H,13,15-17H2,1-8H3/b18-9+','InChIKey=XMPQOOTZKXFCNH-GIJQJNRQSA-N','C/C=C1\\CN2C3CC45c6cc(OC)c(OC)cc6N(C)C4(O3)C2CC1C5(COC(=O)c1cc(OC)c(OC)c(OC)c1)C(=O)OC','1'),
	(182740,2,0,'35471-06-8','Consistent with Molecular Formula','C37H40N2O6',608.7328,'(-)-Belarine\nBELARINE (-)','857D7CA4CCED1B60-FICuS-01-86','857D7CA4CCED1B60-FICTS-01-65','857D7CA4CCED1B60-uuuuu-01-35','InChI=1S/C37H40N2O6/c1-38-14-12-24-19-33-31(42-4)21-27(24)28(38)16-22-6-9-26(10-7-22)44-32-18-23(8-11-30(32)41-3)17-29-35-25(13-15-39(29)2)20-34(43-5)36(40)37(35)45-33/h6-11,18-21,28-29,40H,12-17H2,1-5H3','InChIKey=XHVRQOOXGBHNFA-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(OC)c(cc3CCN1C)Oc1c(O)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(182741,0,1,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,'POGOPYRONE-A\nPogopyrone A','60AB3C8105F44BE1-FICuS-01-5A','F864EBE172C2A4F9-FICTS-01-5D','60AB3C8105F44BE1-uuuuu-01-09','InChI=1S/C15H12O5/c1-9-7-12(17)14(15(19)20-9)13(18)8-11(16)10-5-3-2-4-6-10/h2-8,16-17H,1H3','InChIKey=HPYSFAOVSHADSB-UHFFFAOYSA-N','Cc1cc(O)c(C(=O)/C=C(\\O)c2ccccc2)c(=O)o1','1'),
	(182742,0,0,'17313-50-7','Consistent with Molecular Formula','C13H10O4',230.2196,'POGOPYRONE-B\nPogopyrone B','1218C1193218C90A-FICuS-01-2C','621E05F35C1C6670-FICTS-01-21','1218C1193218C90A-uuuuu-01-DB','InChI=1S/C13H10O4/c1-8(14)12-10(15)7-11(17-13(12)16)9-5-3-2-4-6-9/h2-7,15H,1H3','InChIKey=FFHCNOWGZDJWHG-UHFFFAOYSA-N','CC(=O)c1c(O)cc(-c2ccccc2)oc1=O',NULL),
	(182743,4,0,'84372-92-9','Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'FC8201D57450D648-FICuS-01-4A','FC8201D57450D648-FICTS-01-29','FC8201D57450D648-uuuuu-01-F9','InChI=1S/C16H16N2O4/c19-7-13-14(20)15(21)16(22-13)18-8-17-11-5-9-3-1-2-4-10(9)6-12(11)18/h1-6,8,13-16,19-21H,7H2','InChIKey=ZGCFVIUMCWLMHX-UHFFFAOYSA-N','OCC1OC(n2cnc3cc4ccccc4cc32)C(O)C1O','1'),
	(182744,4,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'FACDAB8188362DC3-FICuS-01-86','FACDAB8188362DC3-FICTS-01-65','FACDAB8188362DC3-uuuuu-01-35','InChI=1S/C17H18N2O4/c1-9-18-12-6-10-4-2-3-5-11(10)7-13(12)19(9)17-16(22)15(21)14(8-20)23-17/h2-7,14-17,20-22H,8H2,1H3','InChIKey=RDIIBIYPWLRCLM-UHFFFAOYSA-N','Cc1nc2cc3ccccc3cc2n1C1OC(CO)C(O)C1O','1'),
	(182745,4,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'46527225C862C186-FICuS-01-2D','46527225C862C186-FICTS-01-0C','46527225C862C186-uuuuu-01-DC','InChI=1S/C16H16N2O4/c19-7-12-14(20)15(21)16(22-12)18-8-17-13-10-4-2-1-3-9(10)5-6-11(13)18/h1-6,8,12,14-16,19-21H,7H2','InChIKey=DASZGGVOGSKCNM-UHFFFAOYSA-N','OCC1OC(n2cnc3c4ccccc4ccc32)C(O)C1O','1'),
	(182746,4,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'46527225C862C186-FICuS-01-2D','46527225C862C186-FICTS-01-0C','46527225C862C186-uuuuu-01-DC','InChI=1S/C16H16N2O4/c19-7-12-14(20)15(21)16(22-12)18-8-17-13-10-4-2-1-3-9(10)5-6-11(13)18/h1-6,8,12,14-16,19-21H,7H2','InChIKey=DASZGGVOGSKCNM-UHFFFAOYSA-N','OCC1OC(n2cnc3c4ccccc4ccc32)C(O)C1O','1'),
	(182747,4,0,NULL,'Consistent with Molecular Formula','C17H15F3N2O4',368.3117,NULL,'8A4EE5EC5C9808BA-FICuS-01-8F','8A4EE5EC5C9808BA-FICTS-01-6E','8A4EE5EC5C9808BA-uuuuu-01-3E','InChI=1S/C17H15F3N2O4/c18-17(19,20)16-21-10-5-8-3-1-2-4-9(8)6-11(10)22(16)15-14(25)13(24)12(7-23)26-15/h1-6,12-15,23-25H,7H2','InChIKey=OSDOIUWYXRFOJG-UHFFFAOYSA-N','OCC1OC(n2c(C(F)(F)F)nc3cc4ccccc4cc32)C(O)C1O','1'),
	(182748,1,0,'86436-52-4','Consistent with Molecular Formula','C13H15ClN2O',250.7273,NULL,'FF8D66EC92D80EB7-FICuS-01-98','FF8D66EC92D80EB7-FICTS-01-77','FF8D66EC92D80EB7-uuuuu-01-47','InChI=1S/C13H15ClN2O/c1-15-6-7-16-12(4-5-13(16)17)10-8-9(14)2-3-11(10)15/h2-3,8,12H,4-7H2,1H3','InChIKey=JTYVYWCGRXSNPF-UHFFFAOYSA-N','CN1CCN2C(=O)CCC2c2cc(Cl)ccc21','1'),
	(182749,0,4,NULL,'Consistent with Molecular Formula','C26H33NO2',391.5522,'FENRETINIDE\nFenretinide\nN-(4-hydroxyphenyl)retinamide\nall-trans-4\'-hydroxyretinanilide\n2,4,6,8-Nonatetraenamide, N-(4-hydroxyphenyl)-3,7-dimethyl-9-(2,6,6-trimethyl-1-cyclohexen-1-yl-, (all-E)-','DF33EF4C958B0D5F-FICuS-01-90','DF33EF4C958B0D5F-FICTS-01-6F','4639E56A2A981936-uuuuu-01-F4','InChI=1S/C26H33NO2/c1-19(11-16-24-21(3)10-7-17-26(24,4)5)8-6-9-20(2)18-25(29)27-22-12-14-23(28)15-13-22/h6,8-9,11-16,18,28H,7,10,17H2,1-5H3,(H,27,29)/b9-6+,16-11+,19-8+,20-18+','InChIKey=AKJHMTWEGVYYSE-FXILSDISSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C(=O)Nc2ccc(O)cc2)C(C)(C)CCC1','1'),
	(182750,2,0,'19879-44-8','Consistent with Molecular Formula','C38H42N2O6',622.7596,'(-)-O-Methylisothalicberine\nTHALICBERINE,(-)-O-METHYLISO','66EC8313EB3FB5DA-FICuS-01-86','66EC8313EB3FB5DA-FICTS-01-65','66EC8313EB3FB5DA-uuuuu-01-35','InChI=1S/C38H42N2O6/c1-39-15-13-25-20-34-32(42-4)22-28(25)29(39)17-23-7-10-27(11-8-23)45-33-19-24(9-12-31(33)41-3)18-30-36-26(14-16-40(30)2)21-35(43-5)37(44-6)38(36)46-34/h7-12,19-22,29-30H,13-18H2,1-6H3','InChIKey=UUURWWVPMHAACP-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(OC)c(cc3CCN1C)Oc1c(OC)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(182751,0,0,NULL,'Consistent with Molecular Formula','C21H28?ClN5OS',433.9981,'2H-[1]Benzothiopyran[4,3,2-cd]indazol-8-ol, 5-[(2-aminoethyl)amino]-2-[2-(diethylamino)ethyl]-, hydrochloride\n2H-[1]Benzothiopyrano[4,3,2-cd]indazol-8-ol, 5-[(2-aminoethyl)amino]-2-[2-(diethylamino)ethyl]-, hydrochloride (50:189)','F20B5110C51075B0-FICuS-01-2F','F20B5110C51075B0-FICTS-01-0E','F20B5110C51075B0-uuuuu-01-DE','InChI=1S/C21H27N5OS.ClH/c1-3-25(4-2)11-12-26-17-8-7-16(23-10-9-22)21-19(17)20(24-26)15-6-5-14(27)13-18(15)28-21;/h5-8,13,23,27H,3-4,9-12,22H2,1-2H3;1H','InChIKey=PTBHMAQSSSEOBB-UHFFFAOYSA-N','*.CCN(CC)CCn1nc2c3c(c(NCCN)ccc31)Sc1cc(O)ccc1-2.Cl',NULL),
	(182752,1,0,'82562-30-9','Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'508DDF058FFCA427-FICuS-01-7C','508DDF058FFCA427-FICTS-01-5B','508DDF058FFCA427-uuuuu-01-2B','InChI=1S/C13H14N2O2/c1-13-8-7-11(16)15(13)12(17)9-5-3-4-6-10(9)14(13)2/h3-6H,7-8H2,1-2H3','InChIKey=VSOJELGDIBHFIY-UHFFFAOYSA-N','CN1c2ccccc2C(=O)N2C(=O)CCC21C','1'),
	(182753,1,0,NULL,'Consistent with Molecular Formula','C21H35NO2',333.513,NULL,'50FCD731D5DD4515-FICuS-01-64','50FCD731D5DD4515-FICTS-01-43','6A8C0404F9CE3DC9-uuuuu-01-2A','InChI=1S/C21H35NO2/c1-2-3-4-5-6-7-8-9-10-11-12-14-17-20(21(23)24)22-18-15-13-16-19-22/h13,15-16,18-20H,2-12,14,17H2,1H3','InChIKey=JCMOEFKIKXJILZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(C(=O)[O-])[n+]1ccccc1','1'),
	(182754,0,0,'61575-12-0','Consistent with Molecular Formula','C22H30?NaO8S2',509.584,NULL,'A306ED4F1593108F-FICuS-01-55','A306ED4F1593108F-FICTS-01-34','A306ED4F1593108F-uuuuu-01-04','InChI=1S/C22H30O8S2.Na/c23-31(24,25)21-13-9-19(10-14-21)29-17-7-5-3-1-2-4-6-8-18-30-20-11-15-22(16-12-20)32(26,27)28;/h9-16H,1-8,17-18H2,(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=WPHOKSUMULBXRJ-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc(OCCCCCCCCCCOc2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(182755,0,0,NULL,'Consistent with Molecular Formula','C10H22NaO4S',261.3312,NULL,'AB63174C81BF8C7C-FICuS-01-78','AB63174C81BF8C7C-FICTS-01-57','2084FB43E1C43ED4-uuuuu-01-10','InChI=1S/C10H22O4S.Na/c1-2-3-4-5-6-7-8-14-9-10-15(11,12)13;/h2-10H2,1H3,(H,11,12,13);/q;+1','InChIKey=IQLMJRCYBIAPTR-UHFFFAOYSA-N','CCCCCCCCOCCS(=O)(=O)O.[Na+]',NULL),
	(182756,1,0,'91483-73-7','Consistent with Molecular Formula','C22H39NO3S',397.615,NULL,'F7B01A3BFC4F91D5-FICuS-01-83','F7B01A3BFC4F91D5-FICTS-01-62','941F3B3A3972A473-uuuuu-01-F7','InChI=1S/C22H39NO3S/c1-3-4-5-6-7-8-9-10-11-15-18-23(2,19-20-27(24,25)26)21-22-16-13-12-14-17-22/h12-14,16-17H,3-11,15,18-21H2,1-2H3','InChIKey=XPGKXGKYEQDKKA-UHFFFAOYSA-N','CCCCCCCCCCCC[N+](C)(CCS(=O)(=O)[O-])Cc1ccccc1','1'),
	(182757,0,0,NULL,'Consistent with Molecular Formula','C16H34NaO4S',345.492,NULL,'F8221CD3135F0974-FICuS-01-47','F8221CD3135F0974-FICTS-01-26','73C5F0DC7324BBDC-uuuuu-01-30','InChI=1S/C16H34O4S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-20-15-16-21(17,18)19;/h2-16H2,1H3,(H,17,18,19);/q;+1','InChIKey=WLYRCKOVEZXPGM-UHFFFAOYSA-N','CCCCCCCCCCCCCCOCCS(=O)(=O)O.[Na+]',NULL),
	(182758,1,0,NULL,'Consistent with Molecular Formula','C24H41NO2',375.5934,NULL,'7DEB29E799188F93-FICuS-01-75','7DEB29E799188F93-FICTS-01-54','AC61DCBCA5976084-uuuuu-01-25','InChI=1S/C24H41NO2/c1-3-4-5-6-7-8-9-10-11-12-13-17-20-25(2,22-24(26)27)21-23-18-15-14-16-19-23/h14-16,18-19H,3-13,17,20-22H2,1-2H3','InChIKey=DKXZDCZUCUSNGY-UHFFFAOYSA-N','CCCCCCCCCCCCCC[N+](C)(CC(=O)[O-])Cc1ccccc1','1'),
	(182759,0,0,'61575-11-9','Consistent with Molecular Formula','C20H26?NaO8S2',481.5304,NULL,'181A05A378C10EFE-FICuS-01-5E','181A05A378C10EFE-FICTS-01-3D','181A05A378C10EFE-uuuuu-01-0D','InChI=1S/C20H26O8S2.Na/c21-29(22,23)19-11-7-17(8-12-19)27-15-5-3-1-2-4-6-16-28-18-9-13-20(14-10-18)30(24,25)26;/h7-14H,1-6,15-16H2,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=KCMBYPZWXDJYDT-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc(OCCCCCCCCOc2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(182760,0,0,'87928-47-0','Consistent with Molecular Formula','C7H12N4S2',216.3186,NULL,'2328CFD648F37EBF-FICuS-01-82','2328CFD648F37EBF-FICTS-01-61','2328CFD648F37EBF-uuuuu-01-31','InChI=1S/C7H12N4S2/c1-4(10-6(8)12)3-5(2)11-7(9)13/h3H2,1-2H3,(H2,8,12)(H2,9,13)','InChIKey=OBRGYZLJVFEKEB-UHFFFAOYSA-N','C/C(C/C(C)=N/C(N)=S)=N\\C(N)=S',NULL),
	(182761,2,0,NULL,'Consistent with Molecular Formula','C14H25N5O5',343.382,NULL,'7AE401F75A5A4FF8-FICuS-01-7A','2ECBE086024508BC-FICTS-01-3D','D1C448485D9D2765-uuuuu-01-04','InChI=1S/C12H21N5O3.C2H4O2/c13-4-2-1-3-10(12(19)20)17-11(18)9(14)5-8-6-15-7-16-8;1-2(3)4/h6-7,9-10H,1-5,13-14H2,(H,15,16)(H,17,18)(H,19,20);1H3,(H,3,4)','InChIKey=FJBCDSNURVUJKE-UHFFFAOYSA-N','CC(=O)O.NCCCCC(NC(=O)C(N)Cc1c[nH]cn1)C(=O)O','1'),
	(182762,2,0,'38062-72-5','Consistent with Molecular Formula','C12H20N4O3',268.315,NULL,'BF622DCD56526E83-FICuS-01-6C','B6CAF60C761577F6-FICTS-01-4E','BF622DCD56526E83-uuuuu-01-1B','InChI=1S/C12H20N4O3/c1-7(2)3-9(13)11(17)16-10(12(18)19)4-8-5-14-6-15-8/h5-7,9-10H,3-4,13H2,1-2H3,(H,14,15)(H,16,17)(H,18,19)','InChIKey=XWOBNBRUDDUEEY-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(Cc1c[nH]cn1)C(=O)O','1'),
	(182763,3,0,NULL,'Consistent with Molecular Formula','C12H24N2O3',244.3332,NULL,'B70FBC96DD0DEB92-FICuS-01-98','B70FBC96DD0DEB92-FICTS-01-77','B70FBC96DD0DEB92-uuuuu-01-47','InChI=1S/C12H24N2O3/c1-5-8(4)10(12(16)17)14-11(15)9(13)6-7(2)3/h7-10H,5-6,13H2,1-4H3,(H,14,15)(H,16,17)','InChIKey=AZLASBBHHSLQDB-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(N)CC(C)C)C(=O)O','1'),
	(182764,1,0,'1483-00-7','Consistent with Molecular Formula','C5H13ClN4O2',196.6363,NULL,'EBC9A4F7873902A9-FICuS-01-73','EBC9A4F7873902A9-FICTS-01-52','27B72EAB330E6A8D-uuuuu-01-20','InChI=1S/C5H12N4O2.ClH/c6-3(4(10)11)1-2-9-5(7)8;/h3H,1-2,6H2,(H,10,11)(H4,7,8,9);1H/t3-;/m0./s1','InChIKey=MGWGTDCOSWKYIL-DFWYDOINSA-N','Cl.N=C(N)NCCC(N)C(=O)O','1'),
	(182765,0,1,NULL,'Consistent with Molecular Formula','C21H14BrFO3S',445.3022,NULL,'FB4B93C833F4C49D-FICuS-01-80','FB4B93C833F4C49D-FICTS-01-5F','FB4B93C833F4C49D-uuuuu-01-2F','InChI=1S/C21H14BrFO3S/c22-17-8-12-19(13-9-17)27(25,26)20(14-15-6-10-18(23)11-7-15)21(24)16-4-2-1-3-5-16/h1-14H','InChIKey=URXGLOUIRWKYMA-UHFFFAOYSA-N','O=C(/C(=C\\c1ccc(F)cc1)S(=O)(=O)c1ccc(Br)cc1)c1ccccc1','1'),
	(182766,0,1,NULL,'Consistent with Molecular Formula','C22H17NO6S',423.4394,NULL,'7E41FC653360C8A1-FICuS-01-55','7E41FC653360C8A1-FICTS-01-34','EDB5EF6D0A5E1707-uuuuu-01-35','InChI=1S/C22H17NO6S/c1-29-18-11-13-19(14-12-18)30(27,28)21(22(24)16-7-3-2-4-8-16)15-17-9-5-6-10-20(17)23(25)26/h2-15H,1H3/b21-15+','InChIKey=IVHDTQLYTHMMQY-RCCKNPSSSA-N','COc1ccc(S(=O)(=O)/C(=C/c2ccccc2[N+](=O)[O-])C(=O)c2ccccc2)cc1','1'),
	(182767,0,1,NULL,'Consistent with Molecular Formula','C21H14F2O3S',384.3966,NULL,'375E3908EC9AAE27-FICuS-01-70','375E3908EC9AAE27-FICTS-01-4F','A1848F0AEA5E561D-uuuuu-01-23','InChI=1S/C21H14F2O3S/c22-17-8-6-15(7-9-17)14-20(21(24)16-4-2-1-3-5-16)27(25,26)19-12-10-18(23)11-13-19/h1-14H/b20-14+','InChIKey=HKSMWZCEBDDOSD-XSFVSMFZSA-N','O=C(/C(=C\\c1ccc(F)cc1)S(=O)(=O)c1ccc(F)cc1)c1ccccc1','1'),
	(182768,0,1,NULL,'Consistent with Molecular Formula','C25H24O6S',452.521,NULL,'B3B3F7D5C34F914B-FICuS-01-77','B3B3F7D5C34F914B-FICTS-01-56','D91F066CE4A65F52-uuuuu-01-1B','InChI=1S/C25H24O6S/c1-4-31-22-15-10-18(16-23(22)30-3)17-24(25(26)19-8-6-5-7-9-19)32(27,28)21-13-11-20(29-2)12-14-21/h5-17H,4H2,1-3H3/b24-17+','InChIKey=CLIZAAUVHUOARP-JJIBRWJFSA-N','CCOc1ccc(/C=C(\\C(=O)c2ccccc2)S(=O)(=O)c2ccc(OC)cc2)cc1OC','1'),
	(182769,0,1,NULL,'Consistent with Molecular Formula','C21H14N2O7S',438.4108,NULL,'6CA0B26058222DF0-FICuS-01-48','6CA0B26058222DF0-FICTS-01-27','EEF77A27EDA1EFBF-uuuuu-01-6C','InChI=1S/C21H14N2O7S/c24-21(15-10-12-17(13-11-15)22(25)26)20(31(29,30)18-7-2-1-3-8-18)14-16-6-4-5-9-19(16)23(27)28/h1-14H/b20-14+','InChIKey=ZYWVOVZPRYQVLA-XSFVSMFZSA-N','O=C(/C(=C\\c1ccccc1[N+](=O)[O-])S(=O)(=O)c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(182770,0,2,'92207-26-6','Consistent with Molecular Formula','C16H13FO2S',288.3359,NULL,'F56A849E27F38999-FICuS-01-68','F56A849E27F38999-FICTS-01-47','B694E924B8544087-uuuuu-01-F5','InChI=1S/C16H13FO2S/c17-16-8-6-15(7-9-16)11-13-20(18,19)12-10-14-4-2-1-3-5-14/h1-13H/b12-10-,13-11+','InChIKey=ZVMIZQUXMOQXDI-PJABCKPXSA-N','O=S(=O)(/C=C\\c1ccccc1)/C=C/c1ccc(F)cc1','1'),
	(182771,0,2,'92207-27-7','Consistent with Molecular Formula','C16H13NO4S',315.343,NULL,'11824E04709177EF-FICuS-01-3A','11824E04709177EF-FICTS-01-19','7C6E198D7A865444-uuuuu-01-08','InChI=1S/C16H13NO4S/c18-17(19)16-8-6-15(7-9-16)11-13-22(20,21)12-10-14-4-2-1-3-5-14/h1-13H/b12-10-,13-11+','InChIKey=ZBUKQMWNCHGBEI-PJABCKPXSA-N','O=[N+]([O-])c1ccc(/C=C/S(=O)(=O)/C=C\\c2ccccc2)cc1','1'),
	(182772,0,2,'92207-31-3','Consistent with Molecular Formula','C19H20O4S',344.4246,NULL,'5BBD7EFAEF00CEFE-FICuS-01-C5','5BBD7EFAEF00CEFE-FICTS-01-A4','8121DB5F3E31CC07-uuuuu-01-0C','InChI=1S/C19H20O4S/c1-3-23-18-10-9-17(19(15-18)22-2)12-14-24(20,21)13-11-16-7-5-4-6-8-16/h4-15H,3H2,1-2H3/b13-11-,14-12+','InChIKey=JFCFJZFATQUBQO-HEEUSZRZSA-N','CCOc1ccc(/C=C/S(=O)(=O)/C=C\\c2ccccc2)c(OC)c1','1'),
	(182773,0,1,NULL,'Consistent with Molecular Formula','C15H13NO4S',303.332,NULL,'D2C340961D6ABC7A-FICuS-01-6F','D2C340961D6ABC7A-FICTS-01-4E','88C21D0D0B658F48-uuuuu-01-0B','InChI=1S/C15H13NO4S/c17-16(18)15-8-6-13(7-9-15)10-11-21(19,20)12-14-4-2-1-3-5-14/h1-11H,12H2/b11-10+','InChIKey=GBHKLABJXBJFJT-ZHACJKMWSA-N','O=[N+]([O-])c1ccc(/C=C/S(=O)(=O)Cc2ccccc2)cc1','1'),
	(182774,0,1,NULL,'Consistent with Molecular Formula','C15H13FO2S',276.3249,NULL,'6FEA0F5F32E3F621-FICuS-01-76','6FEA0F5F32E3F621-FICTS-01-55','6FEA0F5F32E3F621-uuuuu-01-25','InChI=1S/C15H13FO2S/c16-15-8-6-13(7-9-15)10-11-19(17,18)12-14-4-2-1-3-5-14/h1-11H,12H2','InChIKey=CJZVNSBEGOPYSR-UHFFFAOYSA-N','O=S(=O)(/C=C/c1ccc(F)cc1)Cc1ccccc1','1'),
	(182775,0,1,NULL,'Consistent with Molecular Formula','C17H18O4S',318.3868,NULL,'9E400F7B608FC908-FICuS-01-60','9E400F7B608FC908-FICTS-01-3F','9E400F7B608FC908-uuuuu-01-0F','InChI=1S/C17H18O4S/c1-20-16-10-6-9-15(17(16)21-2)11-12-22(18,19)13-14-7-4-3-5-8-14/h3-12H,13H2,1-2H3','InChIKey=OAJWLLCJPXJHNZ-UHFFFAOYSA-N','COc1cccc(/C=C/S(=O)(=O)Cc2ccccc2)c1OC','1'),
	(182776,0,1,NULL,'Consistent with Molecular Formula','C15H13NO4S',303.332,NULL,'39F3C81B899DE488-FICuS-01-71','39F3C81B899DE488-FICTS-01-50','94ADD9F2C27E0789-uuuuu-01-26','InChI=1S/C15H13NO4S/c17-16(18)15-8-4-7-13(11-15)9-10-21(19,20)12-14-5-2-1-3-6-14/h1-11H,12H2/b10-9+','InChIKey=MULUQTPCARXCDB-MDZDMXLPSA-N','O=[N+]([O-])c1cccc(/C=C/S(=O)(=O)Cc2ccccc2)c1','1'),
	(182777,4,0,NULL,'Consistent with Molecular Formula','C18H17FO2S',316.3895,NULL,'99BE7F3A8A5ED302-FICuS-01-7D','99BE7F3A8A5ED302-FICTS-01-5C','99BE7F3A8A5ED302-uuuuu-01-2C','InChI=1S/C18H17FO2S/c19-14-8-6-13(7-9-14)16-11-18(16)22(20,21)17-10-15(17)12-4-2-1-3-5-12/h1-9,15-18H,10-11H2','InChIKey=KANLRWNFWMOBEB-UHFFFAOYSA-N','O=S(=O)(C1CC1c1ccccc1)C1CC1c1ccc(F)cc1','1'),
	(182778,2,0,NULL,'Consistent with Molecular Formula','C21H16ClFN2O2S',414.881,NULL,'537A7C4D27C71D83-FICuS-01-5C','537A7C4D27C71D83-FICTS-01-3B','537A7C4D27C71D83-uuuuu-01-0B','InChI=1S/C21H16ClFN2O2S/c22-18-9-5-4-8-17(18)20-21(19(24-25-20)14-6-2-1-3-7-14)28(26,27)16-12-10-15(23)11-13-16/h1-13,20-21,25H','InChIKey=BHIUYFYITFHRKB-UHFFFAOYSA-N','O=S(=O)(c1ccc(F)cc1)C1C(c2ccccc2)=NNC1c1ccccc1Cl','1'),
	(182779,1,0,NULL,'Consistent with Molecular Formula','C17H15NOS',281.3716,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C17H15NOS/c1-12-17(16(19)13-8-4-3-5-9-13)20(2)15-11-7-6-10-14(15)18-12/h3-11H,1-2H3','InChIKey=PGMKWWUWDAOOSS-UHFFFAOYSA-N','CC1=C(C(=O)c2ccccc2)[S+](C)c2ccccc2[N-]1','1'),
	(182780,1,0,NULL,'Consistent with Molecular Formula','C13H13NOS',231.3118,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C13H13NOS/c1-16-12-8-3-2-5-9(12)14-10-6-4-7-11(15)13(10)16/h2-3,5,8H,4,6-7H2,1H3','InChIKey=UPXCJFYSMOWBOK-UHFFFAOYSA-N','C[S+]1C2=C(CCCC2=O)[N-]c2ccccc21','1'),
	(182781,1,0,NULL,'Consistent with Molecular Formula','C15H17NOS',259.3654,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C15H17NOS/c1-15(2)8-11-14(12(17)9-15)18(3)13-7-5-4-6-10(13)16-11/h4-7H,8-9H2,1-3H3','InChIKey=AEZYKMRALHIJSX-UHFFFAOYSA-N','C[S+]1C2=C(CC(C)(C)CC2=O)[N-]c2ccccc21','1'),
	(182782,2,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'F97C2F45BF5B79B4-FICuS-01-86','F97C2F45BF5B79B4-FICTS-01-65','F97C2F45BF5B79B4-uuuuu-01-35','InChI=1S/C15H14O3/c16-10-5-6-12-13(8-10)11-4-2-1-3-9(11)7-14(12)15(17)18/h1-4,8,12,14H,5-7H2,(H,17,18)','InChIKey=GVJYVJPGGDBGQU-UHFFFAOYSA-N','O=C1C=C2c3ccccc3CC(C(=O)O)C2CC1','1'),
	(182783,0,1,NULL,'Consistent with Molecular Formula','C12H10O5',234.208,NULL,'E770407683B23F20-FICuS-01-35','E770407683B23F20-FICTS-01-14','E770407683B23F20-uuuuu-01-E4','InChI=1S/C12H10O5/c1-15-12(14)9-6-11-10(16-7-17-11)5-8(9)3-2-4-13/h2-6H,7H2,1H3','InChIKey=ORZAMBCSJFIEFK-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1/C=C/C=O)OCO2','1'),
	(182784,1,0,NULL,'Consistent with Molecular Formula','C15H10O5',270.241,NULL,'C2409BF524A0F183-FICuS-01-4F','C2409BF524A0F183-FICTS-01-2E','C2409BF524A0F183-uuuuu-01-FE','InChI=1S/C15H10O5/c16-14-10-6-12-13(18-8-17-12)7-11(10)15(20-14)19-9-4-2-1-3-5-9/h1-7,15H,8H2','InChIKey=GTRDQBGVIATIQL-UHFFFAOYSA-N','O=C1OC(Oc2ccccc2)c2cc3c(cc21)OCO3','1'),
	(182785,0,0,'26628-87-5','Consistent with Molecular Formula','C15H20N2',228.3364,NULL,'7C440F61DE01FCC0-FICuS-01-6C','7C440F61DE01FCC0-FICTS-01-4B','7C440F61DE01FCC0-uuuuu-01-1B','InChI=1S/C15H20N2/c1-4-9-17(10-5-1)11-8-13-12-16-15-7-3-2-6-14(13)15/h2-3,6-7,12,16H,1,4-5,8-11H2','InChIKey=PJVCNRSWJSLGCV-UHFFFAOYSA-N','c1ccc2c(CCN3CCCCC3)c[nH]c2c1',NULL),
	(182786,3,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'D8C85049AC945206-FICuS-01-4E','D8C85049AC945206-FICTS-01-2D','D8C85049AC945206-uuuuu-01-FD','InChI=1S/C20H22N2O/c1-23-16-8-6-13-10-15-7-9-18-17-4-2-3-5-19(17)21-20(18)22(15)12-14(13)11-16/h2-6,8,11,15,18,20-21H,7,9-10,12H2,1H3','InChIKey=ZCMHYIDKKDQGBL-UHFFFAOYSA-N','COc1ccc2c(c1)CN1C(CCC3c4ccccc4NC31)C2','1'),
	(182787,1,0,NULL,'Consistent with Molecular Formula','C10H12O3',180.203,NULL,'D64484065850935A-FICuS-01-2F','D64484065850935A-FICTS-01-0E','D64484065850935A-uuuuu-01-DE','InChI=1S/C10H12O3/c1-7-6-8(11)2-3-10(7)4-5-13-9(10)12/h6H,2-5H2,1H3','InChIKey=PYYMRGNZJGFGIJ-UHFFFAOYSA-N','CC1=CC(=O)CCC12CCOC2=O','1'),
	(182788,4,0,'91910-07-5','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'BFE1956AFE8C378C-FICuS-01-95','BFE1956AFE8C378C-FICTS-01-74','BFE1956AFE8C378C-uuuuu-01-44','InChI=1S/C13H14O3/c1-16-13-6-4-8(5-7-13)11-9(14)2-3-10(15)12(11)13/h2-4,6,8,11-12H,5,7H2,1H3','InChIKey=JTEWEOMDCJDQCW-UHFFFAOYSA-N','COC12C=CC(CC1)C1C(=O)C=CC(=O)C12','1'),
	(182789,0,1,'31767-13-2','Consistent with Molecular Formula','C3H5NO3',103.0774,NULL,'5992C02E7F528C85-FICuS-01-56','193A5434B8F6CB70-FICTS-01-36','5992C02E7F528C85-uuuuu-01-05','InChI=1S/C3H5NO3/c1-7-3(5)2-4-6/h2,6H,1H3/b4-2+','InChIKey=FOOPJRSDKYBEGG-DUXPYHPUSA-N','COC(=O)/C=N/O','1'),
	(182790,0,0,'30758-41-9','Consistent with Molecular Formula','C18H19O2P',298.3207,NULL,'96AF771E800FA935-FICuS-01-61','96AF771E800FA935-FICTS-01-40','96AF771E800FA935-uuuuu-01-10','InChI=1S/C18H19O2P/c19-21(17-12-6-2-7-13-17,18-14-8-3-9-15-18)20-16-10-4-1-5-11-16/h2-3,6-10,12-15H,1,4-5,11H2','InChIKey=AQELSEMMEPLGQY-UHFFFAOYSA-N','O=P(OC1=CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(182791,0,1,'30758-39-5','Consistent with Molecular Formula','C26H21O2P',396.4245,NULL,'600A6270670CD8BA-FICuS-01-4C','600A6270670CD8BA-FICTS-01-2B','600A6270670CD8BA-uuuuu-01-FB','InChI=1S/C26H21O2P/c27-29(24-17-9-3-10-18-24,25-19-11-4-12-20-25)28-26(23-15-7-2-8-16-23)21-22-13-5-1-6-14-22/h1-21H','InChIKey=FFWJDCJFZALZBO-UHFFFAOYSA-N','O=P(O/C(=C/c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(182792,2,0,NULL,'Consistent with Molecular Formula','C6H8O5',160.1262,NULL,'26052B99BF554AA2-FICuS-01-54','3B2F39CB5CF3F834-FICTS-01-5A','26052B99BF554AA2-uuuuu-01-03','InChI=1S/C6H8O5/c1-9-3-4(10-2)6(8)11-5(3)7/h3-4H,1-2H3','InChIKey=SUDRMAHWTQRZKY-UHFFFAOYSA-N','COC1C(=O)OC(=O)C1OC','1'),
	(182793,6,0,NULL,'Consistent with Molecular Formula','C32H22O12',598.5186,'101-CRS-A\nCrisamicin A\nCRISAMICIN A','A51DD37FBC2A502E-FICuS-01-7A','A51DD37FBC2A502E-FICTS-01-59','A51DD37FBC2A502E-uuuuu-01-29','InChI=1S/C32H22O12/c1-9-21-25(31-17(41-9)7-19(35)43-31)29(39)23-13(27(21)37)3-11(5-15(23)33)12-4-14-24(16(34)6-12)30(40)26-22(28(14)38)10(2)42-18-8-20(36)44-32(18)26/h3-6,9-10,17-18,31-34H,7-8H2,1-2H3','InChIKey=IPAXVRZEFNMCLP-UHFFFAOYSA-N','CC1OC2CC(=O)OC2C2=C1C(=O)c1cc(-c3cc(O)c4c(c3)C(=O)C3=C(C4=O)C4OC(=O)CC4OC3C)cc(O)c1C2=O','1'),
	(182794,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'2C21605D86CB4EE0-FICuS-01-5F','2C21605D86CB4EE0-FICTS-01-3E','2C21605D86CB4EE0-uuuuu-01-0E','InChI=1S/C10H11N3O2/c1-3-9(2)4-10(5-11,6-12)8(15)13-7(9)14/h3-4H2,1-2H3,(H,13,14,15)','InChIKey=XGERQCDJKQXLES-UHFFFAOYSA-N','CCC1(C)CC(C#N)(C#N)C(=O)NC1=O','1'),
	(182795,2,1,NULL,'Consistent with Molecular Formula','C28H22O7',470.4776,'Scirpusin A\nSCIRPUSIN A (12442:66-4B)','28795440FEE993F5-FICuS-01-5E','28795440FEE993F5-FICTS-01-3D','28795440FEE993F5-uuuuu-01-0D','InChI=1S/C28H22O7/c29-19-6-2-15(3-7-19)1-4-16-9-22(32)14-25-26(16)27(18-10-20(30)13-21(31)11-18)28(35-25)17-5-8-23(33)24(34)12-17/h1-14,27-34H','InChIKey=VJVQHVVOEFJLIO-UHFFFAOYSA-N','Oc1ccc(/C=C/c2cc(O)cc3c2C(c2cc(O)cc(O)c2)C(c2ccc(O)c(O)c2)O3)cc1','1'),
	(182796,3,2,'73675-60-2','Consistent with Molecular Formula','C15H18O4',262.3048,'SCHKURIOLIDE\nSchkuhriolide','14F770261E733DB0-FICuS-01-41','14F770261E733DB0-FICTS-01-20','7AF52DCE28E513E9-uuuuu-01-2D','InChI=1S/C15H18O4/c1-9-4-3-5-11(8-16)7-13-14(12(17)6-9)10(2)15(18)19-13/h5-6,8,12-14,17H,2-4,7H2,1H3/b9-6+,11-5-','InChIKey=AIWBJIOCQDWGGI-DGEPIGJSSA-N','C=C1C(=O)OC2C/C(C=O)=C/CC/C(C)=C/C(O)C12','1'),
	(182797,6,0,'87441-73-4','Consistent with Molecular Formula','C15H20O4',264.3206,'11,13-Dehydroeriolin\nERIOLIN, DEHYDRO-11,13','A590C96A7C106205-FICuS-01-41','A590C96A7C106205-FICTS-01-20','A590C96A7C106205-uuuuu-01-F0','InChI=1S/C15H20O4/c1-8-9-6-12-14(2,19-12)5-4-11-15(3,18-11)7-10(9)17-13(8)16/h9-12H,1,4-7H2,2-3H3','InChIKey=SSZZFAJCDFWCJW-UHFFFAOYSA-N','C=C1C(=O)OC2CC3(C)OC3CCC3(C)OC3CC12','1'),
	(182798,8,0,'72264-72-3','Consistent with Molecular Formula','C21H28O8',408.4474,'Acetylhymenograndin\nHYMENOGRANDIN, ACETYL','90A3D2FBE271E556-FICuS-01-66','90A3D2FBE271E556-FICTS-01-45','B1FD542E14529FB5-uuuuu-01-15','InChI=1S/C21H28O8/c1-9-7-15-14(10(2)20(25)29-15)8-21(6)16(9)17(26-11(3)22)18(27-12(4)23)19(21)28-13(5)24/h9,14-19H,2,7-8H2,1,3-6H3/t9-,14-,15-,16-,17-,18-,19+,21+/m1/s1','InChIKey=MOYXNJHXWIYEQO-KSKIZGMASA-N','C=C1C(=O)OC2CC(C)C3C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C3(C)CC12','1'),
	(182799,4,2,NULL,'Consistent with Molecular Formula','C20H22O7',374.3896,'BUDLEIN A\nBudlein A','B5C243BD152547FA-FICuS-01-5F','B5C243BD152547FA-FICTS-01-3E','0569A379ED385CBE-uuuuu-01-21','InChI=1S/C20H22O7/c1-5-10(2)18(23)26-15-8-20(4)16(22)7-13(27-20)12(9-21)6-14-17(15)11(3)19(24)25-14/h5-7,14-15,17,21H,3,8-9H2,1-2,4H3/b10-5-,12-6-/t14-,15-,17+,20-/m1/s1','InChIKey=BMVJFNLJSZHNNS-ZXRHVTAXSA-N','C=C1C(=O)OC2/C=C(/CO)C3=CC(=O)C(C)(CC(OC(=O)/C(C)=C\\C)C12)O3','1'),
	(182800,0,1,NULL,'Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'9871C72F71EC3EF1-FICuS-01-71','9871C72F71EC3EF1-FICTS-01-50','9871C72F71EC3EF1-uuuuu-01-20','InChI=1S/C9H11N5/c1-3-10-4-2-8(1)7-13-14-9-11-5-6-12-9/h1-4,7H,5-6H2,(H2,11,12,14)','InChIKey=HABULXCIJXBFRG-UHFFFAOYSA-N','C(=N/NC1=NCCN1)\\c1ccncc1','1'),
	(182801,0,1,NULL,'Consistent with Molecular Formula','C11H11N5O',229.2408,NULL,'2D05D86A71B79F98-FICuS-01-66','49F777AD68FB6B2A-FICTS-01-64','2D05D86A71B79F98-uuuuu-01-15','InChI=1S/C11H11N5O/c17-10-9(15-16-11-12-5-6-13-11)7-3-1-2-4-8(7)14-10/h1-4H,5-6H2,(H2,12,13,16)(H,14,15,17)','InChIKey=MTQIADAYUQSNNI-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC1=NCCN1','1'),
	(182802,0,1,NULL,'Consistent with Molecular Formula','C12H13N5',227.2682,NULL,'AD6DB481E6645972-FICuS-01-61','22C487D7DE478B67-FICTS-01-46','AD6DB481E6645972-uuuuu-01-10','InChI=1S/C12H13N5/c1-2-4-11-10(3-1)9(7-15-11)8-16-17-12-13-5-6-14-12/h1-4,7-8,15H,5-6H2,(H2,13,14,17)','InChIKey=AVIFMZKLLZXFKS-UHFFFAOYSA-N','C(=N/NC1=NCCN1)\\c1c[nH]c2ccccc12','1'),
	(182803,1,0,'63674-55-5','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'DBF7D7680F1A79F1-FICuS-01-82','DBF7D7680F1A79F1-FICTS-01-61','DBF7D7680F1A79F1-uuuuu-01-31','InChI=1S/C15H19NO3/c1-3-10-6-5-7-11(4-2)14(10)16-9-12(15(18)19)8-13(16)17/h5-7,12H,3-4,8-9H2,1-2H3,(H,18,19)','InChIKey=KKIVDCGOBHNFQC-UHFFFAOYSA-N','CCc1cccc(CC)c1N1CC(C(=O)O)CC1=O','1'),
	(182804,13,1,NULL,'Consistent with Molecular Formula','C25H34O10',494.5376,'6.alpha.-Tigloyloxyglaucarubol\nOXYGLAUCARUBOL, 6-ALPHA-TIGLOYL','7E6494CB9F2B82AA-FICuS-01-7E','EEA6D8D1CC66305D-FICTS-01-66','87F472158216CE62-uuuuu-01-EF','InChI=1S/C25H34O10/c1-6-9(2)20(30)34-16-13-10(3)7-12(26)18(29)23(13,5)22-24-8-33-25(22,32)17(28)11(4)14(24)15(27)21(31)35-19(16)24/h6-7,11-19,22,26-29,32H,8H2,1-5H3/b9-6+','InChIKey=OMOJVYZMOHWBDG-RMKNXTFCSA-N','C/C=C(\\C)C(=O)OC1C2C(C)=CC(O)C(O)C2(C)C2C3(O)OCC24C1OC(=O)C(O)C4C(C)C3O','1'),
	(182805,0,0,'82413-00-1','Consistent with Molecular Formula','C20H27ClN4O4',422.9107,NULL,'FF9FA2637FA30D01-FICuS-01-74','FF9FA2637FA30D01-FICTS-01-53','FF630586402ED44F-uuuuu-01-0B','InChI=1S/C20H26N4O4.ClH/c1-3-27-18-17-19(21-22(2)20(18)25)28-16-8-5-4-7-15(16)24(17)10-6-9-23-11-13-26-14-12-23;/h4-5,7-8H,3,6,9-14H2,1-2H3;1H','InChIKey=FSRVLRGJPVWNBH-UHFFFAOYSA-N','CCOc1c2c(nn(C)c1=O)Oc1ccccc1N2CCCN1CCOCC1.Cl',NULL),
	(182806,0,0,'66613-93-2','Consistent with Molecular Formula','C11H8ClN3O2',249.6561,NULL,'CD6EAAC9A05D546B-FICuS-01-92','A9ABB039A72CB10A-FICTS-01-52','CD6EAAC9A05D546B-uuuuu-01-41','InChI=1S/C11H8ClN3O2/c1-15-11(16)8(12)9-10(14-15)17-7-5-3-2-4-6(7)13-9/h2-5,13H,1H3','InChIKey=GATOMHWOUYJEMA-UHFFFAOYSA-N','Cn1nc2c(c(Cl)c1=O)Nc1ccccc1O2',NULL),
	(182807,0,0,'87378-50-5','Consistent with Molecular Formula','C15H19N3O7',353.331,NULL,'A165EF6AEB1E2540-FICuS-01-6E','A165EF6AEB1E2540-FICTS-01-4D','A165EF6AEB1E2540-uuuuu-01-1D','InChI=1S/C15H19N3O7/c1-2-25-14(21)6-8-16-13(20)5-7-17-15(22)10-3-4-12(19)11(9-10)18(23)24/h3-4,9,19H,2,5-8H2,1H3,(H,16,20)(H,17,22)','InChIKey=XRNKCKCTLJETGQ-UHFFFAOYSA-N','CCOC(=O)CCNC(=O)CCNC(=O)c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(182808,0,0,'85277-02-7','Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'2B24E84097E06CC6-FICuS-01-59','2B24E84097E06CC6-FICTS-01-38','2B24E84097E06CC6-uuuuu-01-08','InChI=1S/C13H9N3O2/c1-7-14-15-13(17)9-6-11-12(16(7)9)8-4-2-3-5-10(8)18-11/h2-6H,1H3,(H,15,17)','InChIKey=XETMUEDGNYIKPB-UHFFFAOYSA-N','Cc1n[nH]c(=O)c2cc3oc4ccccc4c3n12',NULL),
	(182809,0,0,NULL,'Consistent with Molecular Formula','C18H20N2S2',328.4894,NULL,'8ADBA383706E0C60-FICuS-01-60','8ADBA383706E0C60-FICTS-01-3F','8ADBA383706E0C60-uuuuu-01-0F','InChI=1S/C18H20N2S2/c1-3-7-17(8-4-1)15-19-11-13-21-22-14-12-20-16-18-9-5-2-6-10-18/h1-10,15-16H,11-14H2/b19-15-,20-16?','InChIKey=SHOCZUFELCEMHI-LHYOPVIESA-N','C(=N/CCSSCC/N=C/c1ccccc1)\\c1ccccc1',NULL),
	(182810,0,0,'87544-89-6','Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'8418CCB89C4E354A-FICuS-01-6E','8418CCB89C4E354A-FICTS-01-4D','8418CCB89C4E354A-uuuuu-01-1D','InChI=1S/C9H8N2O3/c12-4-3-11-8(13)6-1-2-10-5-7(6)9(11)14/h1-2,5,12H,3-4H2','InChIKey=ITFZLVNLVANCEJ-UHFFFAOYSA-N','O=C1c2ccncc2C(=O)N1CCO',NULL),
	(182811,0,0,'87544-85-2','Consistent with Molecular Formula','C7H7N5O',177.1652,NULL,'02D5701E06C1C9BD-FICuS-01-5B','1930CC35F118A11F-FICTS-01-2A','02D5701E06C1C9BD-uuuuu-01-0A','InChI=1S/C7H7N5O/c8-10-6-4-1-2-9-3-5(4)7(13)12-11-6/h1-3H,8H2,(H,10,11)(H,12,13)','InChIKey=OBURZGDGGFZYGZ-UHFFFAOYSA-N','NNc1n[nH]c(=O)c2cnccc12',NULL),
	(182812,0,0,'87544-94-3','Consistent with Molecular Formula','C11H12N4O3',248.2408,NULL,'013053B90DDDF69A-FICuS-01-60','771F57BE672C57A1-FICTS-01-3E','013053B90DDDF69A-uuuuu-01-0F','InChI=1S/C11H12N4O3/c1-7(16)18-5-4-13-10-9-6-12-3-2-8(9)11(17)15-14-10/h2-3,6H,4-5H2,1H3,(H,13,14)(H,15,17)','InChIKey=ADIZJGDTMJBATP-UHFFFAOYSA-N','CC(=O)OCCNc1n[nH]c(=O)c2ccncc12',NULL),
	(182813,0,0,'87544-92-1','Consistent with Molecular Formula','C11H12N4O3',248.2408,NULL,'C27D978CBF53C7A5-FICuS-01-82','64E252218C016CA2-FICTS-01-19','C27D978CBF53C7A5-uuuuu-01-31','InChI=1S/C11H12N4O3/c1-7(16)18-5-4-13-10-8-2-3-12-6-9(8)11(17)15-14-10/h2-3,6H,4-5H2,1H3,(H,13,14)(H,15,17)','InChIKey=TYQHYIDNSNDCCI-UHFFFAOYSA-N','CC(=O)OCCNc1n[nH]c(=O)c2cnccc12',NULL),
	(182814,0,0,'87119-75-3','Consistent with Molecular Formula','C21H11Cl2N3O',392.2434,NULL,'4F9AD211AE87351C-FICuS-01-64','4F9AD211AE87351C-FICTS-01-43','4F9AD211AE87351C-uuuuu-01-13','InChI=1S/C21H11Cl2N3O/c22-13-7-9-18-16(10-13)19(12-4-2-1-3-5-12)25-21-24-17-11-14(23)6-8-15(17)20(27)26(18)21/h1-11H','InChIKey=VKEDJBHCCUTJMR-UHFFFAOYSA-N','O=c1c2ccc(Cl)cc2nc2nc(-c3ccccc3)c3cc(Cl)ccc3n12',NULL),
	(182815,1,0,'88267-36-1','Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'5FB27D55FF4B5A89-FICuS-01-84','5FB27D55FF4B5A89-FICTS-01-63','5FB27D55FF4B5A89-uuuuu-01-33','InChI=1S/C12H13NO2S/c1-12(11(13)15)6-7-16-9-5-3-2-4-8(9)10(12)14/h2-5H,6-7H2,1H3,(H2,13,15)','InChIKey=CQLDDVPYIHRJQY-UHFFFAOYSA-N','CC1(C(N)=O)CCSc2ccccc2C1=O','1'),
	(182816,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'A23416BB5FE74596-FICuS-01-5B','A23416BB5FE74596-FICTS-01-3A','A23416BB5FE74596-uuuuu-01-0A','InChI=1S/C15H20N2O3/c1-5-9-17(10-6-2)15(18)16-13-11-12(19-3)7-8-14(13)20-4/h5-8,11H,1-2,9-10H2,3-4H3,(H,16,18)','InChIKey=SFGSHKQNGXTHFO-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)Nc1cc(OC)ccc1OC',NULL),
	(182817,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'27AA72F0F844565D-FICuS-01-5B','27AA72F0F844565D-FICTS-01-3A','27AA72F0F844565D-uuuuu-01-0A','InChI=1S/C16H14N2O4/c1-20-13-7-8-15(21-2)14(9-13)18-16(19)22-12-5-3-11(10-17)4-6-12/h3-9H,1-2H3,(H,18,19)','InChIKey=WDGRPPREGWIVJN-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)Oc2ccc(C#N)cc2)c1',NULL),
	(182818,0,0,NULL,'Consistent with Molecular Formula','C24H28N4O2',404.5108,NULL,'28D22D81C7C98431-FICuS-01-4C','28D22D81C7C98431-FICTS-01-2B','28D22D81C7C98431-uuuuu-01-FB','InChI=1S/C24H28N4O2/c1-5-15-27(16-6-2)23(29)25-21-13-9-12-20-19(21)11-10-14-22(20)26-24(30)28(17-7-3)18-8-4/h5-14H,1-4,15-18H2,(H,25,29)(H,26,30)','InChIKey=NBYVCPLZQZJNIP-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)Nc1cccc2c(NC(=O)N(CC=C)CC=C)cccc12',NULL),
	(182819,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O5',372.3798,NULL,'5011C74C3AB6737D-FICuS-01-50','5011C74C3AB6737D-FICTS-01-2F','5011C74C3AB6737D-uuuuu-01-FF','InChI=1S/C18H20N4O5/c1-13-12-15(22(25)26)8-9-16(13)20-17(23)21(2)10-11-27-18(24)19-14-6-4-3-5-7-14/h3-9,12H,10-11H2,1-2H3,(H,19,24)(H,20,23)','InChIKey=PTORWEIVCGBFPS-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1NC(=O)N(C)CCOC(=O)Nc1ccccc1',NULL),
	(182820,0,0,NULL,'Consistent with Molecular Formula','C29H22N6O2',486.5318,NULL,'FE01E83A6CC0406A-FICuS-01-6B','FE01E83A6CC0406A-FICTS-01-4A','FE01E83A6CC0406A-uuuuu-01-1A','InChI=1S/C29H22N6O2/c30-18-22-5-1-3-7-26(22)34-28(36)32-24-13-9-20(10-14-24)17-21-11-15-25(16-12-21)33-29(37)35-27-8-4-2-6-23(27)19-31/h1-16H,17H2,(H2,32,34,36)(H2,33,35,37)','InChIKey=IAEJDGROKDWOHJ-UHFFFAOYSA-N','N#Cc1ccccc1NC(=O)Nc1ccc(Cc2ccc(NC(=O)Nc3ccccc3C#N)cc2)cc1',NULL),
	(182821,4,0,'64963-01-5','Consistent with Molecular Formula','C29H39N5O7',569.6564,NULL,'EC2997B1F8E83469-FICuS-01-6E','EC2997B1F8E83469-FICTS-01-4D','EC2997B1F8E83469-uuuuu-01-1D','InChI=1S/C29H39N5O7/c1-17(2)13-24(29(40)41)34-28(39)23(15-19-7-5-4-6-8-19)33-25(36)16-31-26(37)18(3)32-27(38)22(30)14-20-9-11-21(35)12-10-20/h4-12,17-18,22-24,35H,13-16,30H2,1-3H3,(H,31,37)(H,32,38)(H,33,36)(H,34,39)(H,40,41)','InChIKey=ZHUJMSMQIPIPTF-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)C(C)NC(=O)C(N)Cc1ccc(O)cc1)C(=O)O','1'),
	(182822,3,0,'58569-55-4','Consistent with Molecular Formula','C27H35N5O7S',573.6628,NULL,'CF3B5B00A2A5F812-FICuS-01-66','CF3B5B00A2A5F812-FICTS-01-45','CF3B5B00A2A5F812-uuuuu-01-15','InChI=1S/C27H35N5O7S/c1-40-12-11-21(27(38)39)32-26(37)22(14-17-5-3-2-4-6-17)31-24(35)16-29-23(34)15-30-25(36)20(28)13-18-7-9-19(33)10-8-18/h2-10,20-22,33H,11-16,28H2,1H3,(H,29,34)(H,30,36)(H,31,35)(H,32,37)(H,38,39)','InChIKey=YFGBQHOOROIVKG-UHFFFAOYSA-N','CSCCC(NC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)CNC(=O)C(N)Cc1ccc(O)cc1)C(=O)O','1'),
	(182823,0,8,NULL,'Consistent with Molecular Formula','C30H40O',416.6454,'.beta.-apo-8\'-Carotenal','05F07EBDAD581AB3-FICuS-01-7D','05F07EBDAD581AB3-FICTS-01-5C','FE0A81BAB74FB50F-uuuuu-01-3E','InChI=1S/C30H40O/c1-24(13-8-9-14-25(2)16-11-18-27(4)23-31)15-10-17-26(3)20-21-29-28(5)19-12-22-30(29,6)7/h8-11,13-18,20-21,23H,12,19,22H2,1-7H3/b9-8+,15-10+,16-11+,21-20+,24-13+,25-14+,26-17+,27-18+','InChIKey=DFMMVLFMMAQXHZ-DOKBYWHISA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C=C/C=C(C)/C=C/C=C(\\C)C=O)C(C)(C)CCC1','1'),
	(182824,0,0,'523-67-1','Consistent with Molecular Formula','C25H21N3O3',411.4592,'Magon','603D654BE48D916F-FICuS-01-60','603D654BE48D916F-FICTS-01-3F','603D654BE48D916F-uuuuu-01-0F','InChI=1S/C25H21N3O3/c1-15-11-12-20(16(2)13-15)26-25(31)19-14-17-7-3-4-8-18(17)23(24(19)30)28-27-21-9-5-6-10-22(21)29/h3-14,29-30H,1-2H3,(H,26,31)','InChIKey=JSSROCUNTZVPCI-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc3ccccc3c(/N=N/c3ccccc3O)c2O)c(C)c1',NULL),
	(182825,1,0,NULL,'Consistent with Molecular Formula','C24H28ClN5O5',501.9687,NULL,'76018563AA810890-FICuS-01-27','76018563AA810890-FICTS-01-06','76FD2286950CD1DE-uuuuu-01-1E','InChI=1S/C24H27N5O5.ClH/c1-15-12-21(30)34-20-13-17(9-10-18(15)20)28-22(31)19(8-5-11-27-23(25)26)29-24(32)33-14-16-6-3-2-4-7-16;/h2-4,6-7,9-10,12-13,19H,5,8,11,14H2,1H3,(H,28,31)(H,29,32)(H4,25,26,27);1H','InChIKey=JYWCRDUTYUBXOL-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(NC(=O)C(CCCNC(=N)N)NC(=O)OCc3ccccc3)ccc12.Cl','1'),
	(182826,2,0,'21438-60-8','Consistent with Molecular Formula','C9H14N4O4',242.234,NULL,'8874E8954A0E3EB5-FICuS-01-66','8874E8954A0E3EB5-FICTS-01-45','8874E8954A0E3EB5-uuuuu-01-15','InChI=1S/C9H14N4O4/c10-6(1-5-2-11-4-12-5)8(15)13-7(3-14)9(16)17/h2,4,6-7,14H,1,3,10H2,(H,11,12)(H,13,15)(H,16,17)','InChIKey=KRBMQYPTDYSENE-UHFFFAOYSA-N','NC(Cc1c[nH]cn1)C(=O)NC(CO)C(=O)O','1'),
	(182827,3,0,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'E224A31622727325-FICuS-01-1D','E224A31622727325-FICTS-01-FC','E224A31622727325-uuuuu-01-CC','InChI=1S/C15H22N2O3/c1-3-10(2)13(16)14(18)17-12(15(19)20)9-11-7-5-4-6-8-11/h4-8,10,12-13H,3,9,16H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=WMDZARSFSMZOQO-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(182828,0,0,'62080-68-6','Consistent with Molecular Formula','C20H27N5O4',401.4644,NULL,'E7E411968894EA70-FICuS-01-57','E7E411968894EA70-FICTS-01-36','E7E411968894EA70-uuuuu-01-06','InChI=1S/C20H27N5O4/c1-3-13-11-15-16(12-14(13)4-2)25(6-5-24(7-9-26)8-10-27)18-17(21-15)19(28)23-20(29)22-18/h11-12,26-27H,3-10H2,1-2H3,(H,23,28,29)','InChIKey=WGTYXAXOQRKOSK-UHFFFAOYSA-N','CCc1cc2nc3c(=O)[nH]c(=O)nc-3n(CCN(CCO)CCO)c2cc1CC',NULL),
	(182829,0,0,'84323-36-4','Consistent with Molecular Formula','C17H14O6',314.294,'FLAVONE, 5,6-DIMETHOXY-3,7-DIHYDROXY','377FB68C300F133D-FICuS-01-55','87904CC5FF21EF82-FICTS-01-51','377FB68C300F133D-uuuuu-01-04','InChI=1S/C17H14O6/c1-21-16-10(18)8-11-12(17(16)22-2)13(19)14(20)15(23-11)9-6-4-3-5-7-9/h3-8,18,20H,1-2H3','InChIKey=JQVMODDCULNOHN-UHFFFAOYSA-N','COc1c(O)cc2oc(-c3ccccc3)c(O)c(=O)c2c1OC',NULL),
	(182830,4,0,'73098-26-7','Consistent with Molecular Formula','C16H18N3O5PS',395.3691,NULL,'F9FD284CD8EE566A-FICuS-01-99','F9FD284CD8EE566A-FICTS-01-78','0729CCE497BB7ABB-uuuuu-01-37','InChI=1S/C16H18N3O5PS/c1-10-8-19(16(21)17-15(10)20)14-7-12-13(23-14)9-22-25(26,24-12)18-11-5-3-2-4-6-11/h2-6,8,12-14H,7,9H2,1H3,(H,18,26)(H,17,20,21)/t12?,13?,14?,25-/m0/s1','InChIKey=CXIBZMSGJSGVRA-ONPLQNLLSA-N','Cc1cn(C2CC3OP(=S)(Nc4ccccc4)OCC3O2)c(=O)[nH]c1=O','1'),
	(182831,4,0,'73098-25-6','Consistent with Molecular Formula','C16H18N3O5PS',395.3691,NULL,'7FAB6E1FDE7E6201-FICuS-01-87','7FAB6E1FDE7E6201-FICTS-01-66','0729CCE497BB7ABB-uuuuu-01-37','InChI=1S/C16H18N3O5PS/c1-10-8-19(16(21)17-15(10)20)14-7-12-13(23-14)9-22-25(26,24-12)18-11-5-3-2-4-6-11/h2-6,8,12-14H,7,9H2,1H3,(H,18,26)(H,17,20,21)/t12?,13?,14?,25-/m1/s1','InChIKey=CXIBZMSGJSGVRA-OBJHKTJLSA-N','Cc1cn(C2CC3OP(=S)(Nc4ccccc4)OCC3O2)c(=O)[nH]c1=O','1'),
	(182832,8,0,NULL,'Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'DB2169EFD668F522-FICuS-01-71','DB2169EFD668F522-FICTS-01-50','88AC40A935539171-uuuuu-01-EA','InChI=1S/C22H34O2/c1-21-9-7-16(23)13-15(21)5-6-17-18(21)8-10-22(2)19(17)12-14-4-3-11-24-20(14)22/h14-15,17-20H,3-13H2,1-2H3/t14-,15-,17+,18-,19-,20+,21-,22-/m0/s1','InChIKey=ACQLULLJSPDMFX-SEFYPYBBSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C1CC1CCCOC12','1'),
	(182833,10,0,NULL,'Consistent with Molecular Formula','C21H34O4',350.4972,NULL,'98B0B2F8681C7305-FICuS-01-4D','98B0B2F8681C7305-FICTS-01-2C','655ECB15DD2A180F-uuuuu-01-20','InChI=1S/C21H34O4/c1-11(22)13-4-5-14-12-8-17(23)16-9-18(24)19(25)10-21(16,3)15(12)6-7-20(13,14)2/h11-16,18-19,22,24-25H,4-10H2,1-3H3/t11?,12-,13+,14-,15-,16+,18-,19+,20+,21+/m0/s1','InChIKey=ZUPOEFWOXWVMBK-SHNVYNEFSA-N','CC(O)C1CCC2C3CC(=O)C4CC(O)C(O)CC4(C)C3CCC12C','1'),
	(182834,8,0,NULL,'Consistent with Molecular Formula','C19H32O3',308.46,NULL,'AE363630EF42BC0D-FICuS-01-6C','AE363630EF42BC0D-FICTS-01-4B','D936D5CB0E53295F-uuuuu-01-1D','InChI=1S/C19H32O3/c1-17-8-7-15(13(11-20)14(17)3-4-16(17)21)18(2)9-5-12-6-10-19(12,18)22/h12-16,20-22H,3-11H2,1-2H3/t12-,13-,14-,15-,16-,17-,18+,19-/m0/s1','InChIKey=QPLXDNRBPFPWIL-XDGVWVPWSA-N','CC12CCC(C3(C)CCC4CCC43O)C(CO)C1CCC2O','1'),
	(182835,9,0,'88662-42-4','Consistent with Molecular Formula','C22H36O3',348.5246,NULL,'78D343A8936368B9-FICuS-01-4B','78D343A8936368B9-FICTS-01-2A','EDB78A61B665A37E-uuuuu-01-2B','InChI=1S/C22H36O3/c1-19(2)17-9-11-21(4)15-8-10-20(3)14(5-6-16(20)23)13(15)7-12-22(21,25-17)18(19)24/h13-18,23-24H,5-12H2,1-4H3/t13-,14-,15-,16-,17-,18+,20-,21+,22-/m0/s1','InChIKey=OBUWRIXOKNIPDL-GZJYWOBGSA-N','CC1(C)C2CCC3(C)C4CCC5(C)C(O)CCC5C4CCC3(O2)C1O','1'),
	(182836,0,0,NULL,'Consistent with Molecular Formula','C19H12O4',304.3014,NULL,'81078FD16BAD8870-FICuS-01-5E','81078FD16BAD8870-FICTS-01-3D','81078FD16BAD8870-uuuuu-01-0D','InChI=1S/C19H12O4/c1-9-6-7-12-13(16(9)20)8-14-15(19(12)23)18(22)11-5-3-2-4-10(11)17(14)21/h2-8,20,23H,1H3','InChIKey=LUEHWKLYHOPTLW-UHFFFAOYSA-N','Cc1ccc2c(O)c3c(cc2c1O)C(=O)c1ccccc1C3=O',NULL),
	(182837,0,0,NULL,'Consistent with Molecular Formula','C23H19NO4',373.4074,NULL,'9E1139224BEDC8D8-FICuS-01-6D','9E1139224BEDC8D8-FICTS-01-4C','9E1139224BEDC8D8-uuuuu-01-1C','InChI=1S/C23H19NO4/c25-20-13(12-24-9-3-4-10-24)7-8-16-17(20)11-18-19(23(16)28)22(27)15-6-2-1-5-14(15)21(18)26/h1-2,5-8,11,25,28H,3-4,9-10,12H2','InChIKey=FBMYMQLOEPFXMN-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cc1c(O)c(CN3CCCC3)ccc1c2O',NULL),
	(182838,0,0,NULL,'Consistent with Molecular Formula','C11H6N2O3Se',293.14,NULL,'0FAD375AA6CDB928-FICuS-01-85','0FAD375AA6CDB928-FICTS-01-64','0FAD375AA6CDB928-uuuuu-01-34','InChI=1S/C11H6N2O3Se/c14-13(15)7-3-4-10-9(6-7)16-8-2-1-5-12-11(8)17-10/h1-6H','InChIKey=YBGYCNUIOAQQKI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Oc1cccnc1[Se]2',NULL),
	(182839,1,0,'91800-57-6','Consistent with Molecular Formula','C12H19N3O3',253.3004,NULL,'F0E11657AD95C593-FICuS-01-5D','F0E11657AD95C593-FICTS-01-3C','F0E11657AD95C593-uuuuu-01-0C','InChI=1S/C12H19N3O3/c1-3-15-10(17)12(2,9(16)13-11(15)18)14-7-5-4-6-8-14/h3-8H2,1-2H3,(H,13,16,18)','InChIKey=URGNKKFLVXJBPV-UHFFFAOYSA-N','CCN1C(=O)NC(=O)C(C)(N2CCCCC2)C1=O','1'),
	(182840,1,0,NULL,'Consistent with Molecular Formula','C13H21N3O3',267.3272,NULL,'2BFFA324A0CE5189-FICuS-01-71','2BFFA324A0CE5189-FICTS-01-50','2BFFA324A0CE5189-uuuuu-01-20','InChI=1S/C13H21N3O3/c1-3-13(15-8-6-5-7-9-15)10(17)14-12(19)16(4-2)11(13)18/h3-9H2,1-2H3,(H,14,17,19)','InChIKey=YZUGJQYZMCLUBC-UHFFFAOYSA-N','CCN1C(=O)NC(=O)C(CC)(N2CCCCC2)C1=O','1'),
	(182841,1,0,NULL,'Consistent with Molecular Formula','C13H21N3O3',267.3272,NULL,'30D403D5F26C1A74-FICuS-01-4C','30D403D5F26C1A74-FICTS-01-2B','30D403D5F26C1A74-uuuuu-01-FB','InChI=1S/C13H21N3O3/c1-3-7-13(15-8-5-6-9-15)10(17)14-12(19)16(4-2)11(13)18/h3-9H2,1-2H3,(H,14,17,19)','InChIKey=ONHPODHHWOCLAZ-UHFFFAOYSA-N','CCCC1(N2CCCC2)C(=O)NC(=O)N(CC)C1=O','1'),
	(182842,1,0,NULL,'Consistent with Molecular Formula','C9H15N3O3',213.2358,NULL,'9E96374306519B62-FICuS-01-34','9E96374306519B62-FICTS-01-13','9E96374306519B62-uuuuu-01-E3','InChI=1S/C9H15N3O3/c1-5-9(11(2)3)6(13)10-8(15)12(4)7(9)14/h5H2,1-4H3,(H,10,13,15)','InChIKey=CPWPBWRUQBXESP-UHFFFAOYSA-N','CCC1(N(C)C)C(=O)NC(=O)N(C)C1=O','1'),
	(182843,0,0,NULL,'Consistent with Molecular Formula','C11H10FNO2',207.2039,NULL,'E89DC32A22A9CFEB-FICuS-01-98','E89DC32A22A9CFEB-FICTS-01-77','E89DC32A22A9CFEB-uuuuu-01-47','InChI=1S/C11H10FNO2/c1-11(2)9(13-10(14)15-11)7-3-5-8(12)6-4-7/h3-6H,1-2H3','InChIKey=ACKVHDLIZAWWCY-UHFFFAOYSA-N','CC1(C)OC(=O)N=C1c1ccc(F)cc1',NULL),
	(182844,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'8374BC98217E9AE2-FICuS-01-63','8374BC98217E9AE2-FICTS-01-42','8374BC98217E9AE2-uuuuu-01-12','InChI=1S/C11H10ClNO2/c1-11(2)9(13-10(14)15-11)7-3-5-8(12)6-4-7/h3-6H,1-2H3','InChIKey=OKUQQFOHOQNFEZ-UHFFFAOYSA-N','CC1(C)OC(=O)N=C1c1ccc(Cl)cc1',NULL),
	(182845,0,0,NULL,'Consistent with Molecular Formula','C11H10BrNO2',268.1095,NULL,'7F06A36DF2D131C9-FICuS-01-65','7F06A36DF2D131C9-FICTS-01-44','7F06A36DF2D131C9-uuuuu-01-14','InChI=1S/C11H10BrNO2/c1-11(2)9(13-10(14)15-11)7-3-5-8(12)6-4-7/h3-6H,1-2H3','InChIKey=PPCHFDHFMUBQKD-UHFFFAOYSA-N','CC1(C)OC(=O)N=C1c1ccc(Br)cc1',NULL),
	(182846,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'7BDA2F610736E3EC-FICuS-01-74','7BDA2F610736E3EC-FICTS-01-53','7BDA2F610736E3EC-uuuuu-01-23','InChI=1S/C11H10ClNO2/c1-11(2)9(13-10(14)15-11)7-5-3-4-6-8(7)12/h3-6H,1-2H3','InChIKey=WCQIFRHKMUPZJY-UHFFFAOYSA-N','CC1(C)OC(=O)N=C1c1ccccc1Cl',NULL),
	(182847,0,0,'89849-14-9','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'03733C3A79FF6A71-FICuS-01-59','03733C3A79FF6A71-FICTS-01-38','03733C3A79FF6A71-uuuuu-01-08','InChI=1S/C12H13NO3/c1-12(2)10(13-11(14)16-12)8-4-6-9(15-3)7-5-8/h4-7H,1-3H3','InChIKey=MEBZYTYLDYYOMA-UHFFFAOYSA-N','COc1ccc(C2=NC(=O)OC2(C)C)cc1',NULL),
	(182848,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'DBE988F53860A348-FICuS-01-67','DBE988F53860A348-FICTS-01-46','DBE988F53860A348-uuuuu-01-16','InChI=1S/C11H10ClNO2/c1-11(2)9(13-10(14)15-11)7-4-3-5-8(12)6-7/h3-6H,1-2H3','InChIKey=DJOBLEURVBQZRG-UHFFFAOYSA-N','CC1(C)OC(=O)N=C1c1cccc(Cl)c1',NULL),
	(182849,0,0,'82983-02-6','Consistent with Molecular Formula','C19H16N4',300.3622,NULL,'3C23FB3AAB8ABB27-FICuS-01-87','3C23FB3AAB8ABB27-FICTS-01-66','3C23FB3AAB8ABB27-uuuuu-01-36','InChI=1S/C19H16N4/c1-2-22-15-6-5-12(20)10-14(15)18-16(22)7-8-17-19(18)21-11-13-4-3-9-23(13)17/h3-11H,2,20H2,1H3','InChIKey=ARHLHTGQNJLJLO-UHFFFAOYSA-N','CCn1c2ccc(N)cc2c2c3ncc4cccn4c3ccc21',NULL),
	(182850,0,0,'84325-50-8','Consistent with Molecular Formula','C24H18N2O3S',414.4778,NULL,'E58318842527AF45-FICuS-01-41','E58318842527AF45-FICTS-01-20','E58318842527AF45-uuuuu-01-F0','InChI=1S/C24H18N2O3S/c1-28-15-9-7-14(8-10-15)25-22-23(27)18-6-4-3-5-17(18)21-24(22)30-20-13-16(29-2)11-12-19(20)26-21/h3-13,25H,1-2H3','InChIKey=OHONCFWXIQCPLD-UHFFFAOYSA-N','COc1ccc(Nc2c3sc4cc(OC)ccc4nc-3c3ccccc3c2=O)cc1',NULL),
	(182851,1,0,NULL,'Consistent with Molecular Formula','C24H25NO7S',471.524,NULL,'B281B7724B8FDB24-FICuS-01-66','B281B7724B8FDB24-FICTS-01-45','B281B7724B8FDB24-uuuuu-01-15','InChI=1S/C24H25NO7S/c1-12(26)25-18-8-6-15-10-20(30-4)23(31-13(2)27)24(32-14(3)28)22(15)16-7-9-21(33-5)19(29)11-17(16)18/h7,9-11,18H,6,8H2,1-5H3,(H,25,26)','InChIKey=VHMHTUVWMWRGOR-UHFFFAOYSA-N','COc1cc2c(c(OC(C)=O)c1OC(C)=O)-c1ccc(SC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(182852,1,0,NULL,'Consistent with Molecular Formula','C24H25NO7S',471.524,'Acetamide, N-[2,3-diacetyloxy-5,6,7,9-tetrahydro-1-methoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-\nAcetamide, N-[2,3-bis(acetyloxy)-5,6,7,9-tetrahydro-1-methoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, (S)-','FFDAE17EE4A835F1-FICuS-01-9B','FFDAE17EE4A835F1-FICTS-01-7A','FFDAE17EE4A835F1-uuuuu-01-4A','InChI=1S/C24H25NO7S/c1-12(26)25-18-8-6-15-10-20(31-13(2)27)23(32-14(3)28)24(30-4)22(15)16-7-9-21(33-5)19(29)11-17(16)18/h7,9-11,18H,6,8H2,1-5H3,(H,25,26)','InChIKey=AXTUXMYJCHPLDP-UHFFFAOYSA-N','COc1c(OC(C)=O)c(OC(C)=O)cc2c1-c1ccc(SC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(182853,2,0,'79559-53-8','Consistent with Molecular Formula','C9H11FN2O',182.1971,NULL,'56BBEEBB021D9AB8-FICuS-01-8F','56BBEEBB021D9AB8-FICTS-01-6E','56BBEEBB021D9AB8-uuuuu-01-3E','InChI=1S/C9H11FN2O/c10-7(8(11)9(12)13)6-4-2-1-3-5-6/h1-5,7-8H,11H2,(H2,12,13)','InChIKey=BSQAAMJFMNZUMZ-UHFFFAOYSA-N','NC(=O)C(N)C(F)c1ccccc1','1'),
	(182854,0,0,NULL,'Consistent with Molecular Formula','C10H8?N6NaO2',267.202,'[2,2\'-Bipyridine]-4,4\'-diamine, N,N\'-dinitroso-, disodium salt\nDiazene, 1,1\'-[(2,2\'-bipyridine)-4,4\'-diyl]bis[2-hydroxy-, disodium salt','07D2800D32368E82-FICuS-01-35','07D2800D32368E82-FICTS-01-14','07D2800D32368E82-uuuuu-01-E4','InChI=1S/C10H8N6O2.Na/c17-15-13-7-1-3-11-9(5-7)10-6-8(14-16-18)2-4-12-10;/h1-6H,(H,11,13,17)(H,12,14,18);/q;+1','InChIKey=CWDRISDNYOEWTA-UHFFFAOYSA-N','*.O/N=N/c1ccnc(-c2cc(/N=N/O)ccn2)c1.[Na+]',NULL),
	(182855,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O3S',202.2276,NULL,'80DC2CB56BC0C074-FICuS-01-6B','80DC2CB56BC0C074-FICTS-01-4A','80DC2CB56BC0C074-uuuuu-01-1A','InChI=1S/C7H10N2O3S/c8-7(11)5-4-13-6(9-5)3-12-2-1-10/h4,10H,1-3H2,(H2,8,11)','InChIKey=WBVUEDBVHIOLLV-UHFFFAOYSA-N','NC(=O)c1csc(COCCO)n1',NULL),
	(182856,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a8) connected atoms =[ C ]','C5H5NOSe',174.0606,NULL,'DCFFE367099B3044-FICuS-01-6E','432CDA4727A284A8-FICTS-01-33','DCFFE367099B3044-uuuuu-01-1D','InChI=1S/C5H5NOSe/c7-4-2-1-3-6-5(4)8/h1-3,7H,(H,6,8)','InChIKey=MUSAZMXDCBKSKN-UHFFFAOYSA-N','Oc1ccc[nH]c1=[Se]',NULL),
	(182857,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H7NOS2 in C12H9NOS2','C12H10?NOS2',248.3371,NULL,'EDC0567F97259CE9-FICuS-01-7C','EDC0567F97259CE9-FICTS-01-5B','EDC0567F97259CE9-uuuuu-01-2B','InChI=1S/C11H7NOS2.CH3/c13-12-6-5-10-11(7-12)15-9-4-2-1-3-8(9)14-10;/h1-7H;1H3','InChIKey=PZVISIJHDASGCY-UHFFFAOYSA-N','*C.[O-][n+]1ccc2c(c1)Sc1ccccc1S2',NULL),
	(182858,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C12H10?NS2',232.3377,NULL,'E13344BFEA5A06A9-FICuS-01-6F','E13344BFEA5A06A9-FICTS-01-4E','E13344BFEA5A06A9-uuuuu-01-1E','InChI=1S/C11H7NS2.CH3/c1-2-4-9-8(3-1)13-10-5-6-12-7-11(10)14-9;/h1-7H;1H3','InChIKey=VOCIEYCGKZXSFI-UHFFFAOYSA-N','*C.c1ccc2c(c1)Sc1ccncc1S2',NULL),
	(182859,0,1,NULL,'Consistent with Molecular Formula','C13H19N5S',277.3866,NULL,'DDD3A8D141F1807F-FICuS-01-75','DDD3A8D141F1807F-FICTS-01-54','DDD3A8D141F1807F-uuuuu-01-24','InChI=1S/C13H19N5S/c1-11(12-14-7-6-8-15-12)16-17-13(19)18-9-4-2-3-5-10-18/h6-8H,2-5,9-10H2,1H3,(H,17,19)','InChIKey=BUGYVFMDLABOKC-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCCC1)c1ncccn1','1'),
	(182860,0,1,NULL,'Consistent with Molecular Formula','C14H15N5S',285.366,NULL,'757C3B9018496583-FICuS-01-37','757C3B9018496583-FICTS-01-16','757C3B9018496583-uuuuu-01-E6','InChI=1S/C14H15N5S/c1-11(13-15-8-5-9-16-13)18-19-14(20)17-10-12-6-3-2-4-7-12/h2-9H,10H2,1H3,(H2,17,19,20)','InChIKey=PAXLUFUOMQZBAR-UHFFFAOYSA-N','C/C(=N\\NC(=S)NCc1ccccc1)c1ncccn1','1'),
	(182861,0,1,NULL,'Consistent with Molecular Formula','C14H20N6O2S',336.411,'1-Piperidinecarbothioic acid, 4-phenyl-, 2-[1-(2-pyrimidinyl)ethylidene]hydrazide','0299BC37459D2C85-FICuS-01-52','0299BC37459D2C85-FICTS-01-31','0299BC37459D2C85-uuuuu-01-01','InChI=1S/C14H20N6O2S/c1-3-22-14(21)20-9-7-19(8-10-20)13(23)18-17-11(2)12-15-5-4-6-16-12/h4-6H,3,7-10H2,1-2H3,(H,18,23)','InChIKey=FLRITBFBEDMKDM-UHFFFAOYSA-N','CCOC(=O)N1CCN(C(=S)N/N=C(\\C)c2ncccn2)CC1','1'),
	(182862,1,1,NULL,'Consistent with Molecular Formula','C18H21N5S',339.4574,'1-Piperidinecarbothioic acid, 4-phenyl-, [1-(2-pyrimidinyl)ethylidene]hydrazide','28D95D0AC230CE3F-FICuS-01-71','28D95D0AC230CE3F-FICTS-01-50','28D95D0AC230CE3F-uuuuu-01-20','InChI=1S/C18H21N5S/c1-14(17-19-10-5-11-20-17)21-22-18(24)23-12-8-16(9-13-23)15-6-3-2-4-7-15/h2-7,10-11,16H,8-9,12-13H2,1H3,(H,22,24)','InChIKey=CVUMNDHBXXWXNO-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCC(c2ccccc2)CC1)c1ncccn1','1'),
	(182863,2,1,NULL,'Consistent with Molecular Formula','C13H19N5OS',293.386,NULL,'68B487D72D359D16-FICuS-01-57','68B487D72D359D16-FICTS-01-36','68B487D72D359D16-uuuuu-01-06','InChI=1S/C13H19N5OS/c1-9-7-18(8-10(2)19-9)13(20)17-16-11(3)12-14-5-4-6-15-12/h4-6,9-10H,7-8H2,1-3H3,(H,17,20)','InChIKey=ZMEGJZLLEJEIKR-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CC(C)OC(C)C1)c1ncccn1','1'),
	(182864,0,1,NULL,'Consistent with Molecular Formula','C16H19N7S',341.433,'4-(2-PYRIDINYL)-1-PIPERAZINECARBOTHIOIC ACID, [1-(2-PYRIMIDINYL)ETHYLIDINE]HYDRAZIDE\n1-Piperazinecarbothioic acid, 4-(2-pyridinyl)-, [1-(2-pyrimidinyl)ethylidene] hydrazide','9187424774B288C1-FICuS-01-34','9187424774B288C1-FICTS-01-13','9187424774B288C1-uuuuu-01-E3','InChI=1S/C16H19N7S/c1-13(15-18-7-4-8-19-15)20-21-16(24)23-11-9-22(10-12-23)14-5-2-3-6-17-14/h2-8H,9-12H2,1H3,(H,21,24)','InChIKey=JLEOLHIYYWXFTJ-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCN(c2ccccn2)CC1)c1ncccn1','1'),
	(182865,0,0,NULL,'Consistent with Molecular Formula','C16H10O2S',266.3138,NULL,'8C5FD493A44D12AE-FICuS-01-77','8C5FD493A44D12AE-FICTS-01-56','8C5FD493A44D12AE-uuuuu-01-26','InChI=1S/C16H10O2S/c17-10-13-15(18)12-8-4-5-9-14(12)19-16(13)11-6-2-1-3-7-11/h1-10H','InChIKey=JKEIYVSFOGIRNV-UHFFFAOYSA-N','O=Cc1c(-c2ccccc2)sc2ccccc2c1=O',NULL),
	(182866,0,0,'93367-33-0','Consistent with Molecular Formula','C16H10ClNO3S',331.7729,NULL,'834A9733F0F6DD02-FICuS-01-59','834A9733F0F6DD02-FICTS-01-38','834A9733F0F6DD02-uuuuu-01-08','InChI=1S/C16H10ClNO3S/c17-9-13-15(19)12-3-1-2-4-14(12)22-16(13)10-5-7-11(8-6-10)18(20)21/h1-8H,9H2','InChIKey=LAJBSNWHXBFHSA-UHFFFAOYSA-N','O=c1c(CCl)c(-c2ccc([N+](=O)[O-])cc2)sc2ccccc12',NULL),
	(182867,0,0,'93367-34-1','Consistent with Molecular Formula','C17H13ClOS',300.8021,NULL,'CDD6278BC3916978-FICuS-01-69','CDD6278BC3916978-FICTS-01-48','CDD6278BC3916978-uuuuu-01-18','InChI=1S/C17H13ClOS/c1-11-6-5-9-13-15(19)14(10-18)17(20-16(11)13)12-7-3-2-4-8-12/h2-9H,10H2,1H3','InChIKey=RLSRQFXGAKLROS-UHFFFAOYSA-N','Cc1cccc2c(=O)c(CCl)c(-c3ccccc3)sc12',NULL),
	(182868,0,0,'93367-52-3','Consistent with Molecular Formula','C11H9ClOS',224.7045,NULL,'DCA0A797593B9788-FICuS-01-6A','DCA0A797593B9788-FICTS-01-49','DCA0A797593B9788-uuuuu-01-19','InChI=1S/C11H9ClOS/c1-7-9(6-12)11(13)8-4-2-3-5-10(8)14-7/h2-5H,6H2,1H3','InChIKey=KCRHRXKWESGUKV-UHFFFAOYSA-N','Cc1sc2ccccc2c(=O)c1CCl',NULL),
	(182869,0,0,'29080-55-5','Consistent with Molecular Formula','C11H10O2S',206.2588,NULL,'B938E51A570242F2-FICuS-01-45','B938E51A570242F2-FICTS-01-24','B938E51A570242F2-uuuuu-01-F4','InChI=1S/C11H10O2S/c1-7-9(6-12)11(13)8-4-2-3-5-10(8)14-7/h2-5,12H,6H2,1H3','InChIKey=CRMJVVWCJTZHCH-UHFFFAOYSA-N','Cc1sc2ccccc2c(=O)c1CO',NULL),
	(182870,0,0,NULL,'Consistent with Molecular Formula','C20H20O2S',324.4368,NULL,'7345909700CA1FE8-FICuS-01-4B','7345909700CA1FE8-FICTS-01-2A','7345909700CA1FE8-uuuuu-01-FA','InChI=1S/C20H20O2S/c1-2-3-13-22-14-17-19(21)16-11-7-8-12-18(16)23-20(17)15-9-5-4-6-10-15/h4-12H,2-3,13-14H2,1H3','InChIKey=SYLHJPGLNGHLKQ-UHFFFAOYSA-N','CCCCOCc1c(-c2ccccc2)sc2ccccc2c1=O',NULL),
	(182871,0,0,'93367-31-8','Consistent with Molecular Formula','C19H15Cl3O2S',413.7453,NULL,'BA2C7834EB414220-FICuS-01-49','BA2C7834EB414220-FICTS-01-28','BA2C7834EB414220-uuuuu-01-F8','InChI=1S/C19H15Cl3O2S/c1-24-18-12(8-20)6-11(7-13(18)9-21)19-15(10-22)17(23)14-4-2-3-5-16(14)25-19/h2-7H,8-10H2,1H3','InChIKey=SCUIWZBARQMFQY-UHFFFAOYSA-N','COc1c(CCl)cc(-c2sc3ccccc3c(=O)c2CCl)cc1CCl',NULL),
	(182872,0,0,NULL,'Consistent with Molecular Formula','C15H10O4S',286.3016,NULL,'F6E893A68CB986FF-FICuS-01-93','F6E893A68CB986FF-FICTS-01-72','F6E893A68CB986FF-uuuuu-01-42','InChI=1S/C15H10O4S/c16-11-6-7-14-12(8-11)13(17)9-15(20(14,18)19)10-4-2-1-3-5-10/h1-9,16H','InChIKey=YYWQWZILOIFPLR-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)S(=O)(=O)c2ccc(O)cc21',NULL),
	(182873,0,0,NULL,'Consistent with Molecular Formula','C15H10O4S',286.3016,'7-hydroxy-2-phenyl-sulfonylchromene-4-one','014F370E51CE6FCF-FICuS-01-74','014F370E51CE6FCF-FICTS-01-53','014F370E51CE6FCF-uuuuu-01-23','InChI=1S/C15H10O4S/c16-11-6-7-12-13(17)9-14(10-4-2-1-3-5-10)20(18,19)15(12)8-11/h1-9,16H','InChIKey=VAMRDRSUBOGGJL-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)S(=O)(=O)c2cc(O)ccc21',NULL),
	(182874,0,0,NULL,'Consistent with Molecular Formula','C15H10O4S',286.3016,NULL,'14DADADBAA9CEBA1-FICuS-01-B3','14DADADBAA9CEBA1-FICTS-01-92','14DADADBAA9CEBA1-uuuuu-01-62','InChI=1S/C15H10O4S/c16-12-8-4-7-11-13(17)9-14(20(18,19)15(11)12)10-5-2-1-3-6-10/h1-9,16H','InChIKey=BOHKBSYMCUBXPE-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)S(=O)(=O)c2c(O)cccc21',NULL),
	(182875,0,0,NULL,'Consistent with Molecular Formula','C16H11ClO3S',318.7741,NULL,'844954EAAAF04A2F-FICuS-01-74','844954EAAAF04A2F-FICTS-01-53','844954EAAAF04A2F-uuuuu-01-23','InChI=1S/C16H11ClO3S/c17-10-13-15(18)12-8-4-5-9-14(12)21(19,20)16(13)11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=DCONAWSZNQVZBJ-UHFFFAOYSA-N','O=C1C(CCl)=C(c2ccccc2)S(=O)(=O)c2ccccc21',NULL),
	(182876,0,0,NULL,'Consistent with Molecular Formula','C18H14O5S',342.3656,NULL,'995D534D66CDEB7A-FICuS-01-84','995D534D66CDEB7A-FICTS-01-63','995D534D66CDEB7A-uuuuu-01-33','InChI=1S/C18H14O5S/c1-12(19)23-11-15-17(20)14-9-5-6-10-16(14)24(21,22)18(15)13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=KBQLZIZYIUJCBE-UHFFFAOYSA-N','CC(=O)OCC1=C(c2ccccc2)S(=O)(=O)c2ccccc2C1=O',NULL),
	(182877,0,0,NULL,'Consistent with Molecular Formula','C18H24?ClN8O6',483.8906,NULL,'78E6A0B9F87F1CD1-FICuS-01-81','78E6A0B9F87F1CD1-FICTS-01-60','78E6A0B9F87F1CD1-uuuuu-01-30','InChI=1S/C18H22N8O2.ClHO4/c1-11-21-16(19)13(7-23(11)3)9-25-6-5-15(27)26(18(25)28)10-14-8-24(4)12(2)22-17(14)20;2-1(3,4)5/h5-8,19-20H,9-10H2,1-4H3;(H,2,3,4,5)/p+1','InChIKey=HVWOZNWRSZSXPR-UHFFFAOYSA-O','*.Cc1nc(N)c(Cn2ccc(=O)n(Cc3c[n+](C)c(C)nc3N)c2=O)c[n+]1C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(182878,4,0,'80584-80-1','Consistent with Molecular Formula','C17H20ClN7O8',485.8401,NULL,'1AA83EA1601355F1-FICuS-01-47','1AA83EA1601355F1-FICTS-01-26','CF474D4CAE6D4100-uuuuu-01-1E','InChI=1S/C17H20N7O4.ClHO4/c1-8-20-14-9(3-22(8)2)4-23-6-19-15-11(16(23)21-14)18-7-24(15)17-13(27)12(26)10(5-25)28-17;2-1(3,4)5/h3,6-7,10,12-13,17,25-27H,4-5H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=XYHUXERNAIPTJO-UHFFFAOYSA-M','Cc1nc2c(c[n+]1C)CN1C=Nc3c(ncn3C3OC(CO)C(O)C3O)C1=N2.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(182879,0,0,NULL,'Consistent with Molecular Formula','C11H9FN6S2',308.3507,'Methanediamine, 1-(2-fluorophenyl)-N,N\'-bis(1,3,4- thiadiazol-2-yl)-','857B54AE504A40BF-FICuS-01-62','857B54AE504A40BF-FICTS-01-41','857B54AE504A40BF-uuuuu-01-11','InChI=1S/C11H9FN6S2/c12-8-4-2-1-3-7(8)9(15-10-17-13-5-19-10)16-11-18-14-6-20-11/h1-6,9H,(H,15,17)(H,16,18)','InChIKey=RHDFUAGNSQBJKJ-UHFFFAOYSA-N','Fc1ccccc1C(Nc1nncs1)Nc1nncs1',NULL),
	(182880,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N6S2',359.2504,'Methanediamine, 1-(2,6-dichlorophenyl)-N,N\'- bis(1,3,4-thiadiazol-2-yl)-','41EBCF0863B48F73-FICuS-01-6B','41EBCF0863B48F73-FICTS-01-4A','41EBCF0863B48F73-uuuuu-01-1A','InChI=1S/C11H8Cl2N6S2/c12-6-2-1-3-7(13)8(6)9(16-10-18-14-4-20-10)17-11-19-15-5-21-11/h1-5,9H,(H,16,18)(H,17,19)','InChIKey=CZPVKGRQYZJYFU-UHFFFAOYSA-N','Clc1cccc(Cl)c1C(Nc1nncs1)Nc1nncs1',NULL),
	(182881,1,0,NULL,'Consistent with Molecular Formula','C17H17NOS',283.3874,NULL,'6DE076233FE91252-FICuS-01-49','6DE076233FE91252-FICTS-01-28','6DE076233FE91252-uuuuu-01-F8','InChI=1S/C17H17NOS/c1-17(12-20-2)14-10-6-7-11-15(14)18-16(19-17)13-8-4-3-5-9-13/h3-11H,12H2,1-2H3','InChIKey=UMEXCRKORKBMOU-UHFFFAOYSA-N','CSCC1(C)OC(c2ccccc2)=Nc2ccccc21','1'),
	(182882,0,0,NULL,'Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'F2884E7FB55530E9-FICuS-01-67','F2884E7FB55530E9-FICTS-01-46','F2884E7FB55530E9-uuuuu-01-16','InChI=1S/C16H15NO/c1-16(2)13-10-6-7-11-14(13)17-15(18-16)12-8-4-3-5-9-12/h3-11H,1-2H3','InChIKey=YNLRZBARKZGPPO-UHFFFAOYSA-N','CC1(C)OC(c2ccccc2)=Nc2ccccc21',NULL),
	(182883,1,0,NULL,'Consistent with Molecular Formula','C17H17NOS',283.3874,NULL,'08FB85EA59A6EA25-FICuS-01-7C','08FB85EA59A6EA25-FICTS-01-5B','08FB85EA59A6EA25-uuuuu-01-2B','InChI=1S/C17H17NOS/c1-20-12-15-11-14-9-5-6-10-16(14)18-17(19-15)13-7-3-2-4-8-13/h2-10,15H,11-12H2,1H3','InChIKey=GLIMYVIFPFQXJS-UHFFFAOYSA-N','CSCC1Cc2ccccc2N=C(c2ccccc2)O1','1'),
	(182884,1,0,NULL,'Consistent with Molecular Formula','C29H24N4O3',476.5336,NULL,'0A3A270498244964-FICuS-01-27','0A3A270498244964-FICTS-01-06','0A3A270498244964-uuuuu-01-D6','InChI=1S/C29H24N4O3/c1-28(2)25-15-9-10-16-26(25)31-27(21-11-5-3-6-12-21)30-32(23-17-19-24(20-18-23)33(34)35)29(31,36-28)22-13-7-4-8-14-22/h3-20H,1-2H3','InChIKey=VQBFTLAPIKPNDF-UHFFFAOYSA-N','CC1(C)OC2(c3ccccc3)N(c3ccc([N+](=O)[O-])cc3)N=C(c3ccccc3)N2c2ccccc21','1'),
	(182885,4,2,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,'COSTUNOLIDE DERIV\nCostunolide derivative','7E4B35DCF3B101D9-FICuS-01-72','7E4B35DCF3B101D9-FICTS-01-51','B3788E6CF02330CC-uuuuu-01-14','InChI=1S/C15H22O3/c1-9-4-6-12-11(3)15(17)18-14(12)8-10(2)13(16)7-5-9/h5,8,11-14,16H,4,6-7H2,1-3H3/b9-5?,10-8+/t11-,12+,13-,14-/m1/s1','InChIKey=RLHPCSSGTQNSJN-BAQPUCLNSA-N','C/C1=C\\CC(O)/C(C)=C/C2OC(=O)C(C)C2CC1','1'),
	(182886,5,1,'71939-66-7','Consistent with Molecular Formula','C20H24O6',360.406,'Furanohelianolide\nFURANOHELIANGOLIDE DERIV','F73A1FBF7BC47E0A-FICuS-01-94','F73A1FBF7BC47E0A-FICTS-01-73','1EA95FEDF637664A-uuuuu-01-31','InChI=1S/C20H24O6/c1-6-10(2)18(22)25-15-9-20(5)16(21)8-13(26-20)11(3)7-14-17(15)12(4)19(23)24-14/h7-8,10,14-15,17H,4,6,9H2,1-3,5H3/b11-7-/t10?,14-,15-,17?,20-/m1/s1','InChIKey=JWUUZXOHPRFBRM-PFMGQQLPSA-N','C=C1C(=O)OC2/C=C(/C)C3=CC(=O)C(C)(CC(OC(=O)C(C)CC)C12)O3','1'),
	(182887,1,0,NULL,'Consistent with Molecular Formula','C15H26O',222.3698,'BISABOL-10-ENE,3,7-OXIDE','6E32D729D1EC3259-FICuS-01-5D','6E32D729D1EC3259-FICTS-01-3C','6E32D729D1EC3259-uuuuu-01-0C','InChI=1S/C15H26O/c1-12(2)6-5-9-15(4)13-7-10-14(3,16-15)11-8-13/h6,13H,5,7-11H2,1-4H3','InChIKey=BAQRIYKLDIPFQB-UHFFFAOYSA-N','CC(C)=CCCC1(C)OC2(C)CCC1CC2','1'),
	(182888,0,0,NULL,'Consistent with Molecular Formula','C16H27?ClN2O3',330.8539,NULL,'A6220DCF1F1F9B8E-FICuS-01-85','A6220DCF1F1F9B8E-FICTS-01-64','A6220DCF1F1F9B8E-uuuuu-01-34','InChI=1S/C16H26N2O3.ClH/c1-17(2)10-12(11-18(3)4)16(19)14-8-7-13(20-5)9-15(14)21-6;/h7-9,12H,10-11H2,1-6H3;1H','InChIKey=VOYCJXMNMVTVLA-UHFFFAOYSA-N','*.COc1ccc(C(=O)C(CN(C)C)CN(C)C)c(OC)c1.Cl',NULL),
	(182889,11,2,'75217-57-1','Consistent with Molecular Formula','C28H46O10',542.6654,'DDAH-PL-II\nPLATENOLIDE II, DEOXYACETYL-XYLOHEXOPYRANOSYL.','D64AC86A49EC56D4-FICuS-01-80','D64AC86A49EC56D4-FICTS-01-5F','E49A874382C71EDD-uuuuu-01-21','InChI=1S/C28H46O10/c1-7-20-13-16(2)21(30)12-10-8-9-11-17(3)36-23(32)14-22(31)25(35-6)24(20)38-27-26(33)28(34,19(5)29)15-18(4)37-27/h8-10,12,16-18,20-22,24-27,30-31,33-34H,7,11,13-15H2,1-6H3/b9-8+,12-10+','InChIKey=IZFPDEQYDFAJRK-CDKJVOIVSA-N','CCC1CC(C)C(O)/C=C/C=C/CC(C)OC(=O)CC(O)C(OC)C1OC1OC(C)CC(O)(C(C)=O)C1O','1'),
	(182890,11,2,'75006-00-7','Consistent with Molecular Formula','C27H46O9',514.655,'PLATENOLIDE II, 5-O-(ALPHA-MACROSYL):(MYC-PL-II)','F16F99F4F441A7BB-FICuS-01-81','F16F99F4F441A7BB-FICTS-01-60','30B6B080BD0CA07C-uuuuu-01-0F','InChI=1S/C27H46O9/c1-7-19-13-16(2)20(28)12-10-8-9-11-17(3)34-22(30)14-21(29)25(33-6)24(19)36-23-15-27(5,32)26(31)18(4)35-23/h8-10,12,16-21,23-26,28-29,31-32H,7,11,13-15H2,1-6H3/b9-8+,12-10+','InChIKey=JPTARXOQIAVZTA-CDKJVOIVSA-N','CCC1CC(C)C(O)/C=C/C=C/CC(C)OC(=O)CC(O)C(OC)C1OC1CC(C)(O)C(O)C(C)O1','1'),
	(182891,12,2,NULL,'Consistent with Molecular Formula','C33H60O7',568.8328,'Griseochelin\nGRISEOCHELIN, FREE ACID','E39B81CDA73D01A9-FICuS-01-74','E39B81CDA73D01A9-FICTS-01-53','EE23DA4D9D79933E-uuuuu-01-33','InChI=1S/C33H60O7/c1-10-11-12-13-20(3)29(35)22(5)18-19(2)14-16-27(34)23(6)30(36)25(8)31(37)26(9)32-21(4)15-17-28(40-32)24(7)33(38)39/h13,18,21-32,34-37H,10-12,14-17H2,1-9H3,(H,38,39)/b19-18+,20-13+','InChIKey=KSQNIHKYSGUCLE-UETGCZNMSA-N','CCCC/C=C(\\C)C(O)C(C)/C=C(\\C)CCC(O)C(C)C(O)C(C)C(O)C(C)C1OC(C(C)C(=O)O)CCC1C','1'),
	(182892,3,0,NULL,'Consistent with Molecular Formula','C13H24O4',244.3302,'TRANS-2-(6-METHYLHEPTANOL-1-YL)3-HYDROXYMETHYL-4BUTANOLIDE','BF1479AB9FB86EDC-FICuS-01-A2','BF1479AB9FB86EDC-FICTS-01-81','BF1479AB9FB86EDC-uuuuu-01-51','InChI=1S/C13H24O4/c1-9(2)5-3-4-6-11(15)12-10(7-14)8-17-13(12)16/h9-12,14-15H,3-8H2,1-2H3','InChIKey=XRKZVXDFKCVICZ-UHFFFAOYSA-N','CC(C)CCCCC(O)C1C(=O)OCC1CO','1'),
	(182893,0,0,'54396-25-7','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'34D31F318DDD6A45-FICuS-01-64','34D31F318DDD6A45-FICTS-01-43','34D31F318DDD6A45-uuuuu-01-13','InChI=1S/C16H11NO3/c18-15(17-12-7-2-1-3-8-12)13-10-11-6-4-5-9-14(11)20-16(13)19/h1-10H,(H,17,18)','InChIKey=IMFBGZCBLOPVCJ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc2ccccc2oc1=O',NULL),
	(182894,0,0,'82983-03-7','Consistent with Molecular Formula','C19H15N3',285.3476,NULL,'DA625315739D4C38-FICuS-01-4B','DA625315739D4C38-FICTS-01-2A','DA625315739D4C38-uuuuu-01-FA','InChI=1S/C19H15N3/c1-2-21-15-8-4-3-7-14(15)18-16(21)9-10-17-19(18)20-12-13-6-5-11-22(13)17/h3-12H,2H2,1H3','InChIKey=BJSMVXRUORIPBE-UHFFFAOYSA-N','CCn1c2ccccc2c2c3ncc4cccn4c3ccc21',NULL),
	(182895,6,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'E2C2C13A6D8FE54E-FICuS-01-86','E2C2C13A6D8FE54E-FICTS-01-65','A201C91A81382718-uuuuu-01-DE','InChI=1S/C19H22O5/c1-3-23-16(21)13-11-4-7-19(24-11)12-5-6-18(22)9-17(12,8-10(18)2)15(20)14(13)19/h4,7,11-12,15,20,22H,2-3,5-6,8-9H2,1H3/t11-,12-,15+,17+,18+,19-/m1/s1','InChIKey=GFNGVLMIBSYKJE-NVSVMNJDSA-N','C=C1CC23CC1(O)CCC2C12C=CC(O1)C(C(=O)OCC)=C2C3O','1'),
	(182896,2,0,'83662-23-1','Consistent with Molecular Formula','C15H17BrO4',341.2009,NULL,'8988C87BF627F65D-FICuS-01-76','8988C87BF627F65D-FICTS-01-55','583E9F7FD84C2672-uuuuu-01-1B','InChI=1S/C15H17BrO4/c1-10(16)8-15(14(18)19-2)9-11(17)5-6-12(15)13-4-3-7-20-13/h3-4,7,12H,1,5-6,8-9H2,2H3/t12-,15-/m0/s1','InChIKey=SFQRLKLKAMNSPC-WFASDCNBSA-N','C=C(Br)CC1(C(=O)OC)CC(=O)CCC1c1ccco1','1'),
	(182897,1,0,'73657-70-2','Consistent with Molecular Formula','C9H14N2',150.223,NULL,'584BD1A0A77900F2-FICuS-01-50','584BD1A0A77900F2-FICTS-01-2F','584BD1A0A77900F2-uuuuu-01-FF','InChI=1S/C9H14N2/c1-7-4-5-11(3)9(6-10)8(7)2/h9H,4-5H2,1-3H3','InChIKey=MIQUNXLIWZVSSY-UHFFFAOYSA-N','CC1=C(C)C(C#N)N(C)CC1','1'),
	(182898,1,0,'73657-71-3','Consistent with Molecular Formula','C15H18N2',226.3206,NULL,'2C0C2012E616AFC9-FICuS-01-59','2C0C2012E616AFC9-FICTS-01-38','2C0C2012E616AFC9-uuuuu-01-08','InChI=1S/C15H18N2/c1-2-14-9-6-10-17(15(14)11-16)12-13-7-4-3-5-8-13/h3-5,7-9,15H,2,6,10,12H2,1H3','InChIKey=JBRHLGAXJXVJOQ-UHFFFAOYSA-N','CCC1=CCCN(Cc2ccccc2)C1C#N','1'),
	(182899,2,0,NULL,'Consistent with Molecular Formula','C14H15N3',225.2926,NULL,'DC912D240709D68D-FICuS-01-5A','DC912D240709D68D-FICTS-01-39','DC912D240709D68D-uuuuu-01-09','InChI=1S/C14H15N3/c15-9-13-7-4-8-14(10-16)17(13)11-12-5-2-1-3-6-12/h1-3,5-6,13-14H,4,7-8,11H2','InChIKey=HYOKFAVTFNEWSQ-UHFFFAOYSA-N','N#CC1CCCC(C#N)N1Cc1ccccc1','1'),
	(182900,2,0,NULL,'Consistent with Molecular Formula','C14H15N3',225.2926,NULL,'A92DC477646EFD89-FICuS-01-7C','A92DC477646EFD89-FICTS-01-5B','A92DC477646EFD89-uuuuu-01-2B','InChI=1S/C14H15N3/c15-9-13-6-7-17(14(8-13)10-16)11-12-4-2-1-3-5-12/h1-5,13-14H,6-8,11H2','InChIKey=XOPXNBGODUTESL-UHFFFAOYSA-N','N#CC1CCN(Cc2ccccc2)C(C#N)C1','1'),
	(182901,1,0,NULL,'Consistent with Molecular Formula','C17H22N2',254.3742,NULL,'DE67622AADCDB410-FICuS-01-7B','DE67622AADCDB410-FICTS-01-5A','DE67622AADCDB410-uuuuu-01-2A','InChI=1S/C17H22N2/c1-17(2,3)15-9-10-19(16(11-15)12-18)13-14-7-5-4-6-8-14/h4-8,11,16H,9-10,13H2,1-3H3','InChIKey=PFKZGJVXAHNINE-UHFFFAOYSA-N','CC(C)(C)C1=CC(C#N)N(Cc2ccccc2)CC1','1'),
	(182902,3,0,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'2F5E241E40506A42-FICuS-01-3B','2F5E241E40506A42-FICTS-01-1A','2F5E241E40506A42-uuuuu-01-EA','InChI=1S/C14H16N2O/c15-9-12-7-4-8-14-16(12)13(10-17-14)11-5-2-1-3-6-11/h1-3,5-6,12-14H,4,7-8,10H2','InChIKey=GQHMNZGZXHZLEN-UHFFFAOYSA-N','N#CC1CCCC2OCC(c3ccccc3)N12','1'),
	(182903,0,0,NULL,'Consistent with Molecular Formula','C14H28N2O3Si',300.4728,NULL,'C88996503B77ECD1-FICuS-01-67','C88996503B77ECD1-FICTS-01-46','C88996503B77ECD1-uuuuu-01-16','InChI=1S/C14H28N2O3Si/c1-2-5-15(6-3-1)7-4-14-20-17-11-8-16(9-12-18-20)10-13-19-20/h1-14H2','InChIKey=LGRKUVSGEZRIIG-UHFFFAOYSA-N','C1CCN(CCC[Si]23OCCN(CCO2)CCO3)CC1',NULL),
	(182904,0,0,NULL,'Consistent with Molecular Formula','C13H26N2O3Si',286.446,NULL,'DC41E4AE1E2EC012-FICuS-01-75','DC41E4AE1E2EC012-FICTS-01-54','DC41E4AE1E2EC012-uuuuu-01-24','InChI=1S/C13H26N2O3Si/c1-2-5-14(4-1)6-3-13-19-16-10-7-15(8-11-17-19)9-12-18-19/h1-13H2','InChIKey=CLWDMVNTNAGNBS-UHFFFAOYSA-N','C1CCN(CCC[Si]23OCCN(CCO2)CCO3)C1',NULL),
	(182905,3,0,'91219-52-2','Consistent with Molecular Formula','C16H25NO3Si',307.4644,NULL,'B11CB06F0E264EE0-FICuS-01-67','B11CB06F0E264EE0-FICTS-01-46','B11CB06F0E264EE0-uuuuu-01-16','InChI=1S/C16H25NO3Si/c1-12-5-7-16(8-6-12)21-18-13(2)9-17(10-14(3)19-21)11-15(4)20-21/h5-8,13-15H,9-11H2,1-4H3','InChIKey=RJYZTDRNUSJCCJ-UHFFFAOYSA-N','Cc1ccc([Si]23OC(C)CN(CC(C)O2)CC(C)O3)cc1','1'),
	(182906,13,2,NULL,'Consistent with Molecular Formula','C32H50O11',610.7404,'Tedanolide\nB704994K385\nTEDANOLIDE (B704994K385)','17C9A456DD120FE7-FICuS-01-68','073925EA22E76362-FICTS-01-17','7F31B8B9256A4034-uuuuu-01-F5','InChI=1S/C32H50O11/c1-10-11-15(2)30-32(8,43-30)29(39)21-14-42-31(40)27(38)28(41-9)20(7)25(36)19(6)24(35)17(4)12-16(3)22(33)13-23(34)18(5)26(21)37/h10-12,15-16,18-21,23-24,27-30,34-35,38-39H,13-14H2,1-9H3/b11-10+,17-12+','InChIKey=ILTUTLWVTBBXNS-SXSSDGSKSA-N','C/C=C/C(C)C1OC1(C)C(O)C1COC(=O)C(O)C(OC)C(C)C(=O)C(C)C(O)/C(C)=C/C(C)C(=O)CC(O)C(C)C1=O','1'),
	(182907,12,0,'81371-58-6','Consistent with Molecular Formula','C36H52?N16O16P2',1026.8519,NULL,'3B34ACBE56DEF792-FICuS-01-8A','3B34ACBE56DEF792-FICTS-01-69','3B34ACBE56DEF792-uuuuu-01-39','InChI=1S/C30H37N15O16P2.C6H15N/c31-22-13-25(37-4-34-22)43(7-40-13)28-19(50)16(47)11(58-28)2-55-62(51,52)61-21-18(49)12(59-30(21)45-9-42-15-24(33)36-6-39-27(15)45)3-56-63(53,54)60-20-17(48)10(1-46)57-29(20)44-8-41-14-23(32)35-5-38-26(14)44;1-4-7(5-2)6-3/h4','InChIKey=WVRMAZOTVOTUQN-UHFFFAOYSA-N','*.CCN(CC)CC.Nc1ncnc2c1ncn2C1OC(COP(=O)(O)OC2C(O)C(COP(=O)(O)OC3C(O)C(CO)OC3n3cnc4c(N)ncnc43)OC2n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(182908,0,2,NULL,'Consistent with Molecular Formula','C45H39?N8O5S',803.9137,'Imidazo[1,2-a]pyridinium, 2,2\'-[1,4-phenylenebis(carbonyl- 2-hydrazinyl-1-ylidenemethylidyne-4,1-phenylene)]bis[ 1-methyl-, salt with 4-methylbenzenesulfonic acid (1:2)','0D802BA368674FE7-FICuS-01-5C','0D802BA368674FE7-FICTS-01-3B','0D802BA368674FE7-uuuuu-01-0B','InChI=1S/C38H30N8O2.C7H8O3S/c1-43-33(25-45-21-5-3-7-35(43)45)29-13-9-27(10-14-29)23-39-41-37(47)31-17-19-32(20-18-31)38(48)42-40-24-28-11-15-30(16-12-28)34-26-46-22-6-4-8-36(46)44(34)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-26H,1-2H3;2-5H,1H3,(H,8,9,10)/p+1','InChIKey=GZDVTXZHQNWUEQ-UHFFFAOYSA-O','*.C[n+]1c(-c2ccc(/C=N/NC(=O)c3ccc(C(=O)N/N=C/c4ccc(-c5cn6ccccc6[n+]5C)cc4)cc3)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(182909,0,2,NULL,'Consistent with Molecular Formula','C21H23?IN10',542.3842,'Imidazo[1,2-a]pyridine-6-carboxaldehyde, 2-[4-[[(4,5-dihydro-1H-imidazol-2-yl)hydrazono]methyl]phenyl]-, (4,5-dihydro-1H-imidazol-2-yl)hydrazone, dihydroiodide','04BEFF181CCE4A88-FICuS-01-88','04BEFF181CCE4A88-FICTS-01-67','04BEFF181CCE4A88-uuuuu-01-37','InChI=1S/C21H22N10.HI/c1-4-17(5-2-15(1)11-26-29-20-22-7-8-23-20)18-14-31-13-16(3-6-19(31)28-18)12-27-30-21-24-9-10-25-21;/h1-6,11-14H,7-10H2,(H2,22,23,29)(H2,24,25,30);1H','InChIKey=USXOJKBUSVWQDU-UHFFFAOYSA-N','*.C(=N/NC1=NCCN1)\\c1ccc(-c2cn3cc(/C=N/NC4=NCCN4)ccc3n2)cc1.I','1'),
	(182910,0,2,NULL,'Consistent with Molecular Formula','C36H35?Cl2N10O2',710.6443,NULL,'655D3DCC79CABD4E-FICuS-01-9B','655D3DCC79CABD4E-FICTS-01-7A','655D3DCC79CABD4E-uuuuu-01-4A','InChI=1S/C36H34N10O2.2ClH/c1-43-29(23-45-19-5-3-7-34(43)45)25-47-31-13-9-27(10-14-31)21-38-41-33-17-18-37-36(40-33)42-39-22-28-11-15-32(16-12-28)48-26-30-24-46-20-6-4-8-35(46)44(30)2;;/h3-24H,25-26H2,1-2H3,(H2,37,40,41,42);2*1H/q+2;;/p-1','InChIKey=UNAIKXWJFOJEDP-UHFFFAOYSA-M','*.C[n+]1c(COc2ccc(/C=N/Nc3ccnc(N/N=C/c4ccc(OCc5cn6ccccc6[n+]5C)cc4)n3)cc2)cn2ccccc21.Cl.[Cl-]','1'),
	(182911,0,2,NULL,'Consistent with Molecular Formula','C43H43?N8O7S',815.9221,NULL,'C44D3BCB9412AE88-FICuS-01-76','C44D3BCB9412AE88-FICTS-01-55','C44D3BCB9412AE88-uuuuu-01-25','InChI=1S/C36H34N8O4.C7H8O3S/c1-41-29(23-43-19-5-3-7-35(41)43)25-47-31-13-9-27(10-14-31)21-37-39-33(45)17-18-34(46)40-38-22-28-11-15-32(16-12-28)48-26-30-24-44-20-6-4-8-36(44)42(30)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-16,19-24H,17-18,25-26H2,1-2H3;2-5H,1H3,(H,8,','InChIKey=LHDTXGVQSJOGKE-UHFFFAOYSA-O','*.C[n+]1c(COc2ccc(/C=N/NC(=O)CCC(=O)N/N=C/c3ccc(OCc4cn5ccccc5[n+]4C)cc3)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(182912,0,2,NULL,'Consistent with Molecular Formula','C32H28?BrN10S',664.6042,NULL,'36965C3820CDA4A9-FICuS-01-5A','36965C3820CDA4A9-FICTS-01-39','36965C3820CDA4A9-uuuuu-01-09','InChI=1S/C32H27N10S.BrH/c1-38-27(21-40-17-5-3-7-29(38)40)25-13-9-23(10-14-25)19-33-35-31-36-37-32(43)42(31)34-20-24-11-15-26(16-12-24)28-22-41-18-6-4-8-30(41)39(28)2;/h3-22H,1-2H3,(H-,35,36,37,43);1H/q+1;','InChIKey=KFNFGQORANMIII-UHFFFAOYSA-N','*.C[n+]1c(-c2ccc(/C=N/Nc3nnc(S)n3/N=C/c3ccc(-c4cn5ccccc5[n+]4C)cc3)cc2)cn2ccccc21.[Br-]','1'),
	(182913,0,2,NULL,'Consistent with Molecular Formula','C34H30?BrN10',658.582,'Imidazo[1,2-a]pyridinium, 2,2\'-[(2,4-pyrimidinediyl)bis(hydrazonomethyl-4,1-phenylene)]bis[1-methyl-, dibromide\nImidazo[1,2-a]pyridinium, 2,2\'-[2,4-pyrimidinediylbis(2-hydrazinyl-1-ylidenemethylidyne-4,1-phenylene)]bis[1-methyl-, dibromide','770B9AEBC365F9FA-FICuS-01-8F','770B9AEBC365F9FA-FICTS-01-6E','770B9AEBC365F9FA-uuuuu-01-3E','InChI=1S/C34H30N10.BrH/c1-41-29(23-43-19-5-3-7-32(41)43)27-13-9-25(10-14-27)21-36-39-31-17-18-35-34(38-31)40-37-22-26-11-15-28(16-12-26)30-24-44-20-6-4-8-33(44)42(30)2;/h3-24H,1-2H3,(H2,35,38,39,40);1H/q+2;/p-1','InChIKey=MZINXGYAYHIFQJ-UHFFFAOYSA-M','*.C[n+]1c(-c2ccc(/C=N/Nc3ccnc(N/N=C/c4ccc(-c5cn6ccccc6[n+]5C)cc4)n3)cc2)cn2ccccc21.[Br-]','1'),
	(182914,2,0,'695-68-1','Consistent with Molecular Formula','C4H9O2PS2',184.2077,NULL,'B8353714C50DC45E-FICuS-01-55','B8353714C50DC45E-FICTS-01-34','B8353714C50DC45E-uuuuu-01-04','InChI=1S/C4H9O2PS2/c1-3-4(2)6-7(8,9)5-3/h3-4H,1-2H3,(H,8,9)','InChIKey=RAFIXHZWWVZVSK-UHFFFAOYSA-N','CC1OP(=S)(S)OC1C','1'),
	(182915,6,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'78C6AD932C116D53-FICuS-01-59','78C6AD932C116D53-FICTS-01-38','A201C91A81382718-uuuuu-01-DE','InChI=1S/C19H22O5/c1-3-23-16(21)13-11-4-7-19(24-11)12-5-6-18(22)9-17(12,8-10(18)2)15(20)14(13)19/h4,7,11-12,15,20,22H,2-3,5-6,8-9H2,1H3/t11-,12+,15-,17-,18-,19-/m0/s1','InChIKey=GFNGVLMIBSYKJE-LZWZWLKSSA-N','C=C1CC23CC1(O)CCC2C12C=CC(O1)C(C(=O)OCC)=C2C3O','1'),
	(182916,1,0,'86458-95-9','Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'DEB592EB683BF629-FICuS-01-83','DEB592EB683BF629-FICTS-01-62','DEB592EB683BF629-uuuuu-01-32','InChI=1S/C14H18N2O4/c17-13(15-5-8-19-9-6-15)3-4-16-11(10-14(16)18)12-2-1-7-20-12/h1-2,7,11H,3-6,8-10H2','InChIKey=OVMUXYDKITTXET-UHFFFAOYSA-N','O=C(CCN1C(=O)CC1c1ccco1)N1CCOCC1','1'),
	(182917,2,0,NULL,'Consistent with Molecular Formula','C22H18ClNO4',395.8415,'Ethyl 4-(3-chloro-2-(furan-2-yl)-4-oxo-3-phenylazetidin-1-yl)benzoate','75BE47789EB87A56-FICuS-01-6F','75BE47789EB87A56-FICTS-01-4E','75BE47789EB87A56-uuuuu-01-1E','InChI=1S/C22H18ClNO4/c1-2-27-20(25)15-10-12-17(13-11-15)24-19(18-9-6-14-28-18)22(23,21(24)26)16-7-4-3-5-8-16/h3-14,19H,2H2,1H3','InChIKey=FWKHHZHUPJRWLK-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2C(=O)C(Cl)(c3ccccc3)C2c2ccco2)cc1','1'),
	(182918,1,0,NULL,'Consistent with Molecular Formula','C11H15NOS2',241.3656,NULL,'0DC36240EADA8765-FICuS-01-62','0DC36240EADA8765-FICTS-01-41','0DC36240EADA8765-uuuuu-01-11','InChI=1S/C11H15NOS2/c13-10-3-2-9-8(4-5-12(9)10)11-14-6-1-7-15-11/h4,9,11H,1-3,5-7H2','InChIKey=HXILOEZKVFTGSO-UHFFFAOYSA-N','O=C1CCC2C(C3SCCCS3)=CCN12','1'),
	(182919,0,0,'37671-90-2','Consistent with Molecular Formula','C10H7NO2S2',237.2908,NULL,'513226C3F9D8EE90-FICuS-01-5E','513226C3F9D8EE90-FICTS-01-3D','513226C3F9D8EE90-uuuuu-01-0D','InChI=1S/C10H7NO2S2/c1-2-7-14-10-8-5-3-4-6-9(8)15(12,13)11-10/h1,3-6H,7H2','InChIKey=NEKQIVPCQYRZNN-UHFFFAOYSA-N','C#CCSC1=NS(=O)(=O)c2ccccc21',NULL),
	(182920,0,0,'61766-82-3','Consistent with Molecular Formula','C8H7NO2S2',213.2688,NULL,'33A7FBD5D63B2F61-FICuS-01-74','33A7FBD5D63B2F61-FICTS-01-53','33A7FBD5D63B2F61-uuuuu-01-23','InChI=1S/C8H7NO2S2/c1-12-8-6-4-2-3-5-7(6)13(10,11)9-8/h2-5H,1H3','InChIKey=XEKRNPAMNNFXSK-UHFFFAOYSA-N','CSC1=NS(=O)(=O)c2ccccc21',NULL),
	(182921,1,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'4B09F351CDD40632-FICuS-01-4F','4B09F351CDD40632-FICTS-01-2E','4B09F351CDD40632-uuuuu-01-FE','InChI=1S/C11H11NO3/c1-7-5-3-4-6-9(7)12-10(13)8(2)15-11(12)14/h3-6,8H,1-2H3','InChIKey=XKAKFKNTNJLYMM-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)OC(C)C1=O','1'),
	(182922,0,0,'90052-63-4','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'0905F5851AF9C508-FICuS-01-4E','0905F5851AF9C508-FICTS-01-2D','0905F5851AF9C508-uuuuu-01-FD','InChI=1S/C13H11NO2/c15-13-14(8-9-16-13)12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2','InChIKey=FVJIWKXPYAFNTH-UHFFFAOYSA-N','O=C1OCCN1c1cccc2ccccc12',NULL),
	(182923,0,0,'88103-68-8','Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'889DBDFD3ED88EA1-FICuS-01-A7','889DBDFD3ED88EA1-FICTS-01-86','889DBDFD3ED88EA1-uuuuu-01-56','InChI=1S/C12H13NO2S/c1-8-6-4-5-7-9(8)13-10(14)12(2,3)15-11(13)16/h4-7H,1-3H3','InChIKey=SZCDMJMZHWABQB-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)C(C)(C)OC1=S',NULL),
	(182924,1,0,NULL,'Consistent with Molecular Formula','C14H11NO2S',257.3064,NULL,'70C92F7612D98445-FICuS-01-44','70C92F7612D98445-FICTS-01-23','70C92F7612D98445-uuuuu-01-F3','InChI=1S/C14H11NO2S/c1-9-13(16)15(14(18)17-9)12-8-4-6-10-5-2-3-7-11(10)12/h2-9H,1H3','InChIKey=ODQZTRSAKXUWON-UHFFFAOYSA-N','CC1OC(=S)N(c2cccc3ccccc23)C1=O','1'),
	(182925,1,0,'87000-57-5','Consistent with Molecular Formula','C18H18N2OS',310.413,NULL,'2340E27E1E9A1B5C-FICuS-01-5E','2340E27E1E9A1B5C-FICTS-01-3D','2340E27E1E9A1B5C-uuuuu-01-0D','InChI=1S/C18H18N2OS/c1-12-8-4-6-10-15(12)19-18-20(17(21)14(3)22-18)16-11-7-5-9-13(16)2/h4-11,14H,1-3H3/b19-18+','InChIKey=CURVGOXJPAEHGR-VHEBQXMUSA-N','Cc1ccccc1/N=C1\\SC(C)C(=O)N1c1ccccc1C','1'),
	(182926,0,0,'16240-00-9','Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'65CD53489AE7BD4F-FICuS-01-83','65CD53489AE7BD4F-FICTS-01-62','65CD53489AE7BD4F-uuuuu-01-32','InChI=1S/C17H16N2OS/c1-12-7-3-5-9-14(12)18-17-19(16(20)11-21-17)15-10-6-4-8-13(15)2/h3-10H,11H2,1-2H3/b18-17+','InChIKey=CJSLWSKTENNCHR-ISLYRVAYSA-N','Cc1ccccc1/N=C1\\SCC(=O)N1c1ccccc1C',NULL),
	(182927,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN2O3',252.6567,NULL,'88A59D66C0643581-FICuS-01-44','88A59D66C0643581-FICTS-01-23','88A59D66C0643581-uuuuu-01-F3','InChI=1S/C11H9ClN2O3/c1-13-9(15)6-10(16)14(11(13)17)8-5-3-2-4-7(8)12/h2-5H,6H2,1H3','InChIKey=PYXUMXPGKGEEPY-UHFFFAOYSA-N','CN1C(=O)CC(=O)N(c2ccccc2Cl)C1=O',NULL),
	(182928,5,0,'84710-89-4','Consistent with Molecular Formula','C22H28N2O4',384.4742,'YOHIMBINE,11-METHOXY-17-EPI-ALPHA','4721157BDE9897B1-FICuS-01-51','4721157BDE9897B1-FICTS-01-30','4721157BDE9897B1-uuuuu-01-00','InChI=1S/C22H28N2O4/c1-27-13-4-5-14-15-7-8-24-11-12-3-6-19(25)20(22(26)28-2)16(12)10-18(24)21(15)23-17(14)9-13/h4-5,9,12,16,18-20,23,25H,3,6-8,10-11H2,1-2H3','InChIKey=DBCVUIBEXPYXAJ-UHFFFAOYSA-N','COC(=O)C1C(O)CCC2CN3CCc4c([nH]c5cc(OC)ccc45)C3CC21','1'),
	(182929,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl2N2O3P',353.1845,'Phosphodiamidic acid, N,N\'-bis(2-chloroethyl)-, 3-oxo-3-phenylpropyl ester\nPhosphorodiamidic acid, N,N\'-bis(2-chloroethyl)-, 3-oxo-3-phenylpropyl ester','E7C0593D3B3169F5-FICuS-01-5E','E7C0593D3B3169F5-FICTS-01-3D','E7C0593D3B3169F5-uuuuu-01-0D','InChI=1S/C13H19Cl2N2O3P/c14-7-9-16-21(19,17-10-8-15)20-11-6-13(18)12-4-2-1-3-5-12/h1-5H,6-11H2,(H2,16,17,19)','InChIKey=WPCURHQONDQDRY-UHFFFAOYSA-N','O=C(CCOP(=O)(NCCCl)NCCCl)c1ccccc1',NULL),
	(182930,2,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,'CONFERTIFOLINE','4D16DF3774844D96-FICuS-01-58','4D16DF3774844D96-FICTS-01-37','4D16DF3774844D96-uuuuu-01-07','InChI=1S/C15H22O2/c1-14(2)7-4-8-15(3)11-9-17-13(16)10(11)5-6-12(14)15/h12H,4-9H2,1-3H3','InChIKey=ZERYGJQXPPRRCW-UHFFFAOYSA-N','CC1(C)CCCC2(C)C3=C(CCC12)C(=O)OC3','1'),
	(182931,0,0,'31689-25-5','Consistent with Molecular Formula','C22H14O4',342.3502,NULL,'E1F67FA013891DFB-FICuS-01-79','E1F67FA013891DFB-FICTS-01-58','E1F67FA013891DFB-uuuuu-01-28','InChI=1S/C22H14O4/c23-19-11-13(21(25)17-7-3-1-5-15(17)19)9-10-14-12-20(24)16-6-2-4-8-18(16)22(14)26/h1-8,11-12H,9-10H2','InChIKey=JDEWXUIKOKUSAO-UHFFFAOYSA-N','O=C1C=C(CCC2=CC(=O)c3ccccc3C2=O)C(=O)c2ccccc21',NULL),
	(182932,0,1,'80710-16-3','Consistent with Molecular Formula','C7H12N4O3',200.1968,NULL,'F89CC09F80F7028A-FICuS-01-73','F89CC09F80F7028A-FICTS-01-52','F89CC09F80F7028A-uuuuu-01-22','InChI=1S/C7H12N4O3/c1-6(12)10-5-3-4-9(2)7(10)8-11(13)14/h3-5H2,1-2H3','InChIKey=XXBBGTGLURDUIJ-UHFFFAOYSA-N','CC(=O)N1CCCN(C)/C1=N\\[N+](=O)[O-]','1'),
	(182933,0,0,NULL,'Consistent with Molecular Formula','C21H30N4O4S',434.5524,NULL,'D06AABE5F8B61D6B-FICuS-01-92','D06AABE5F8B61D6B-FICTS-01-71','D06AABE5F8B61D6B-uuuuu-01-41','InChI=1S/C21H30N4O4S/c1-14(2)22-20(26)28-12-17-18(13-29-21(27)23-15(3)4)25(19(24-17)30-5)11-16-9-7-6-8-10-16/h6-10,14-15H,11-13H2,1-5H3,(H,22,26)(H,23,27)','InChIKey=QWQTZJRGVHHDAR-UHFFFAOYSA-N','CSc1nc(COC(=O)NC(C)C)c(COC(=O)NC(C)C)n1Cc1ccccc1',NULL),
	(182934,0,0,NULL,'Consistent with Molecular Formula','C17H22N4O4S',378.4452,NULL,'C9FF26C3551494B3-FICuS-01-5E','C9FF26C3551494B3-FICTS-01-3D','C9FF26C3551494B3-uuuuu-01-0D','InChI=1S/C17H22N4O4S/c1-18-16(22)24-10-13-14(11-25-17(23)19-2)21(15(20-13)26-3)9-12-7-5-4-6-8-12/h4-8H,9-11H2,1-3H3,(H,18,22)(H,19,23)','InChIKey=IGMRVHMQFNQLPW-UHFFFAOYSA-N','CNC(=O)OCc1nc(SC)n(Cc2ccccc2)c1COC(=O)NC',NULL),
	(182935,8,0,NULL,'Consistent with Molecular Formula','C16H16?N2NaO10',419.2996,'Pyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-4,8-dicarboxylic acid, tetradecahydro-2,6-bis(hydroxymethyl)-1,3,5,7-tetraoxo-, disodium salt','B92308DB757CCB53-FICuS-01-68','B92308DB757CCB53-FICTS-01-47','B92308DB757CCB53-uuuuu-01-17','InChI=1S/C16H16N2O10.Na/c19-1-17-11(21)5-3-4(6(5)12(17)22)10(16(27)28)8-7(9(3)15(25)26)13(23)18(2-20)14(8)24;/h3-10,19-20H,1-2H2,(H,25,26)(H,27,28);/q;+1','InChIKey=NKRPCJWQCGJEJW-UHFFFAOYSA-N','*.O=C(O)C1C2C(=O)N(CO)C(=O)C2C(C(=O)O)C2C3C(=O)N(CO)C(=O)C3C12.[Na+]','1'),
	(182936,1,0,'79054-63-0','Consistent with Molecular Formula','C10H13NO2S',211.2782,NULL,'5E2D0F4E38C2A520-FICuS-01-5E','5E2D0F4E38C2A520-FICTS-01-3D','5E2D0F4E38C2A520-uuuuu-01-0D','InChI=1S/C10H13NO2S/c1-3-11-10(12)8-6-4-5-7-9(8)14(2)13/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=PWBWOJDNAURSGN-UHFFFAOYSA-N','CCNC(=O)c1ccccc1S(C)=O','1'),
	(182937,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN4NaO',307.6941,'1,8-Naphthyridin-2-amine, 3-(2-chlorophenyl)-N-nitroso-, sodium salt\n1,8-Naphthyridine-2-amine, 3-(2-chlorophenyl)-N-nitroso-, sodium salt\nDiazene, [3-(2-chlorophenyl)-1,8-naphthyridin-2-yl]hydroxy-, sodium salt','AFF206C77FA1DD49-FICuS-01-8A','4D6C6BB294442A59-FICTS-01-39','2415EAC81FDA6FE1-uuuuu-01-31','InChI=1S/C14H9ClN4O.Na/c15-12-6-2-1-5-10(12)11-8-9-4-3-7-16-13(9)17-14(11)18-19-20;/h1-8H,(H,16,17,18,20);/q;+1','InChIKey=VJMUBYPJHYKRSE-UHFFFAOYSA-N','O/N=N/c1nc2ncccc2cc1-c1ccccc1Cl.[Na+]',NULL),
	(182938,0,0,NULL,'Consistent with Molecular Formula','C16H14N4NaO',301.3026,'1,8-Naphthyridin-2-amine, 3-(2,3-dimethylphenyl)-N-nitroso-, sodium salt\n1,8-Naphthyridine-2-amine, 3-(2,3-dimethylphenyl)-N-nitroso-, sodium salt\nDiazene, [3-(2,3-dimethylphenyl)-1,8-naphthyridin-2-yl]hydroxy-, sodium salt','7C2ED8BBB0D44EF7-FICuS-01-98','D93B6010502DAC7F-FICTS-01-3B','F7C934B4D0AFFC5F-uuuuu-01-4B','InChI=1S/C16H14N4O.Na/c1-10-5-3-7-13(11(10)2)14-9-12-6-4-8-17-15(12)18-16(14)19-20-21;/h3-9H,1-2H3,(H,17,18,19,21);/q;+1','InChIKey=ZZZWJNXKZVMHQP-UHFFFAOYSA-N','Cc1cccc(-c2cc3cccnc3nc2/N=N/O)c1C.[Na+]',NULL),
	(182939,0,0,NULL,'Consistent with Molecular Formula','C23H22N4OS',402.513,NULL,'AB9DA66D36C4DA84-FICuS-01-89','AB9DA66D36C4DA84-FICTS-01-68','AB9DA66D36C4DA84-uuuuu-01-38','InChI=1S/C23H22N4OS/c1-2-6-16(7-3-1)21-24-22(20-17-8-4-9-18(17)29-23(20)25-21)27-13-11-26(12-14-27)19-10-5-15-28-19/h1-3,5-7,10,15H,4,8-9,11-14H2','InChIKey=QRFIXZWXTWYOBV-UHFFFAOYSA-N','c1ccc(-c2nc(N3CCN(c4ccco4)CC3)c3c4c(sc3n2)CCC4)cc1',NULL),
	(182940,0,0,'87753-02-4','Consistent with Molecular Formula','C19H18ClN3OS',371.8837,NULL,'FBB4A98FF008710D-FICuS-01-77','FBB4A98FF008710D-FICTS-01-56','FBB4A98FF008710D-uuuuu-01-26','InChI=1S/C19H18ClN3OS/c20-13-4-1-3-12(11-13)17-21-18(23-7-9-24-10-8-23)16-14-5-2-6-15(14)25-19(16)22-17/h1,3-4,11H,2,5-10H2','InChIKey=SHSBBIUTMAOQBX-UHFFFAOYSA-N','Clc1cccc(-c2nc(N3CCOCC3)c3c4c(sc3n2)CCC4)c1',NULL),
	(182941,0,0,'52046-71-6','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'2918357705BB9A5B-FICuS-01-4B','2918357705BB9A5B-FICTS-01-2A','2918357705BB9A5B-uuuuu-01-FA','InChI=1S/C15H12O3/c16-13-8-6-12(7-9-13)15(18)10-14(17)11-4-2-1-3-5-11/h1-9,16H,10H2','InChIKey=UKQHHKBUTVQHSN-UHFFFAOYSA-N','O=C(CC(=O)c1ccc(O)cc1)c1ccccc1',NULL),
	(182942,0,0,NULL,'Consistent with Molecular Formula','C18H18ClN3O',327.8127,NULL,'7FC2C1E1F7104E22-FICuS-01-5E','7FC2C1E1F7104E22-FICTS-01-3D','7F3E6604C89D976C-uuuuu-01-1C','InChI=1S/C18H17N3O.ClH/c1-21(2)18-19-16(13-6-4-3-5-7-13)12-17(20-18)14-8-10-15(22)11-9-14;/h3-12,22H,1-2H3;1H','InChIKey=UQYKFUVYXKGRMF-UHFFFAOYSA-N','CN(C)c1nc(-c2ccccc2)cc(-c2ccc(O)cc2)n1.Cl',NULL),
	(182943,1,0,'74737-90-9','Consistent with Molecular Formula','C8H9NO4S',215.2234,NULL,'4C2AF4BC06609F05-FICuS-01-60','4C2AF4BC06609F05-FICTS-01-3F','4C2AF4BC06609F05-uuuuu-01-0F','InChI=1S/C8H9NO4S/c1-7(9(10)11)14(12,13)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=ARYWOYLHKLLIHV-UHFFFAOYSA-N','CC([N+](=O)[O-])S(=O)(=O)c1ccccc1','1'),
	(182944,0,0,'1211-61-6','Consistent with Molecular Formula','C12H17?ClN2O2',256.7315,NULL,'7E239DE270EE7444-FICuS-01-60','7E239DE270EE7444-FICTS-01-3F','7E239DE270EE7444-uuuuu-01-0F','InChI=1S/C12H16N2O2.ClH/c1-3-15-11(13)9-5-7-10(8-6-9)12(14)16-4-2;/h5-8,13-14H,3-4H2,1-2H3;1H/b13-11-,14-12+;','InChIKey=FMXAJQGDCQIYKO-QVGGGXJLSA-N','*.CCOC(=N)c1ccc(C(=N)OCC)cc1.Cl',NULL),
	(182945,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN3',185.6559,NULL,'A0773AF6E2261855-FICuS-01-48','A0773AF6E2261855-FICTS-01-27','A08B9D13DDABC11B-uuuuu-01-34','InChI=1S/C8H11N3.ClH/c1-11-8(10)6-2-4-7(9)5-3-6;/h2-5H,9H2,1H3,(H2,10,11);1H','InChIKey=JWVYNLLQGWMAGK-UHFFFAOYSA-N','CNC(=N)c1ccc(N)cc1.Cl',NULL),
	(182946,0,0,'86456-05-5','Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'9E5B263E7FA99D20-FICuS-01-72','9E5B263E7FA99D20-FICTS-01-51','9E5B263E7FA99D20-uuuuu-01-21','InChI=1S/C18H20N2O2S/c1-20(2)10-9-19-14-5-4-6-16-17(14)18(21)13-11-12(22-3)7-8-15(13)23-16/h4-8,11,19H,9-10H2,1-3H3','InChIKey=LXACNBOGQYSBSG-UHFFFAOYSA-N','COc1ccc2sc3cccc(NCCN(C)C)c3c(=O)c2c1',NULL),
	(182947,0,0,'86456-00-0','Consistent with Molecular Formula','C14H9ClO2S',276.7369,NULL,'8FD54F2FDBA5E308-FICuS-01-8C','8FD54F2FDBA5E308-FICTS-01-6B','8FD54F2FDBA5E308-uuuuu-01-3B','InChI=1S/C14H9ClO2S/c1-17-9-3-5-12-11(7-9)14(16)10-4-2-8(15)6-13(10)18-12/h2-7H,1H3','InChIKey=JIXBMLPFMLMPBZ-UHFFFAOYSA-N','COc1ccc2sc3cc(Cl)ccc3c(=O)c2c1',NULL),
	(182948,0,0,'86456-31-7','Consistent with Molecular Formula','C17H18N2O2S',314.4014,'9H-Thioxanthen-9-one, 1-[2-(dimethylamino)ethylamino]-7-hydroxy-\n9H-Thioxanthen-9-one, 1-[[2-(dimethylamino)ethyl]amino]-7-hydroxy-','6CC8F0CEE329FEC8-FICuS-01-A2','6CC8F0CEE329FEC8-FICTS-01-81','6CC8F0CEE329FEC8-uuuuu-01-51','InChI=1S/C17H18N2O2S/c1-19(2)9-8-18-13-4-3-5-15-16(13)17(21)12-10-11(20)6-7-14(12)22-15/h3-7,10,18,20H,8-9H2,1-2H3','InChIKey=LIXQKVJTQBUEPZ-UHFFFAOYSA-N','CN(C)CCNc1cccc2sc3ccc(O)cc3c(=O)c12',NULL),
	(182949,0,0,'86456-32-8','Consistent with Molecular Formula','C24H24N2O4S2',468.5846,NULL,'4DE324CD40EB8C05-FICuS-01-6F','4DE324CD40EB8C05-FICTS-01-4E','4DE324CD40EB8C05-uuuuu-01-1E','InChI=1S/C24H24N2O4S2/c1-16-7-10-18(11-8-16)32(28,29)30-17-9-12-21-19(15-17)24(27)23-20(25-13-14-26(2)3)5-4-6-22(23)31-21/h4-12,15,25H,13-14H2,1-3H3','InChIKey=OZBUPHRPNZMLFW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc3sc4cccc(NCCN(C)C)c4c(=O)c3c2)cc1',NULL),
	(182950,0,0,'27832-50-4','Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'3109EC2D46E656E8-FICuS-01-5F','CE774F735E6E0965-FICTS-01-49','3109EC2D46E656E8-uuuuu-01-0E','InChI=1S/C16H10O3/c17-14(10-6-2-1-3-7-10)13-15(18)11-8-4-5-9-12(11)16(13)19/h1-9,18H','InChIKey=XIMBCFNZNWNOEE-UHFFFAOYSA-N','O=C(C1=C(O)c2ccccc2C1=O)c1ccccc1',NULL),
	(182951,0,0,'7118-55-0','Consistent with Molecular Formula','C14H14N2',210.278,NULL,'DED2EDDC58F30F79-FICuS-01-A2','DED2EDDC58F30F79-FICTS-01-81','DED2EDDC58F30F79-uuuuu-01-51','InChI=1S/C14H14N2/c1-11-7-9-12(10-8-11)14(15)16-13-5-3-2-4-6-13/h2-10H,1H3,(H2,15,16)','InChIKey=QSIUGNVXHQWBEP-UHFFFAOYSA-N','Cc1ccc(C(=N)Nc2ccccc2)cc1',NULL),
	(182952,3,0,'14270-73-6','Consistent with Molecular Formula','C28H26N2O5',470.5238,NULL,'62D52EA4E2CD0B5A-FICuS-01-7A','62D52EA4E2CD0B5A-FICTS-01-59','62D52EA4E2CD0B5A-uuuuu-01-29','InChI=1S/C28H26N2O5/c31-23-18-26(30-17-16-25(32)29-27(30)33)35-24(23)19-34-28(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-17,23-24,26,31H,18-19H2,(H,29,32,33)','InChIKey=JJJNFNLUKYZAKI-UHFFFAOYSA-N','O=c1ccn(C2CC(O)C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)O2)c(=O)[nH]1','1'),
	(182953,0,0,'85422-51-1','Consistent with Molecular Formula','C8H4N2O6',224.1294,NULL,'DA71C21985E86FB6-FICuS-01-71','DA71C21985E86FB6-FICTS-01-50','DA71C21985E86FB6-uuuuu-01-20','InChI=1S/C8H4N2O6/c11-2-1-16-7(14)3(2)4-5(12)9-8(15)10-6(4)13/h1H2,(H2,9,10,12,13,15)','InChIKey=GWMKPMNCTOIDCN-UHFFFAOYSA-N','O=C1NC(=O)C(=C2C(=O)COC2=O)C(=O)N1',NULL),
	(182954,8,0,'66575-29-9','Consistent with Molecular Formula','C22H34O7',410.5064,'Colforsin\nForskolin\n1H-Naphtho[2,1-b]pyran-1-one, 5-(acetyloxy)-3-ethenyldodecahydro-6,10,10b-trihydroxy- 3,4a,7,7,10a-pentamethyl-, [3R-(3.alpha.,4a.beta., 5.beta.,6.beta.,6a.alpha.,10.alpha.,10a.beta.,10b.alpha.)]-','9AF5916502B5EFC2-FICuS-01-6A','9AF5916502B5EFC2-FICTS-01-49','9AF5916502B5EFC2-uuuuu-01-19','InChI=1S/C22H34O7/c1-8-19(5)11-14(25)22(27)20(6)13(24)9-10-18(3,4)16(20)15(26)17(28-12(2)23)21(22,7)29-19/h8,13,15-17,24,26-27H,1,9-11H2,2-7H3','InChIKey=OHCQJHSOBUTRHG-UHFFFAOYSA-N','C=CC1(C)CC(=O)C2(O)C(C)(O1)C(OC(C)=O)C(O)C1C(C)(C)CCC(O)C12C','1'),
	(182955,1,0,NULL,'Consistent with Molecular Formula','C24H24O6',408.45,NULL,'D1111C6E0ABE9A4F-FICuS-01-79','D1111C6E0ABE9A4F-FICTS-01-58','D1111C6E0ABE9A4F-uuuuu-01-28','InChI=1S/C24H24O6/c1-24(2)10-16(25)23-21(11-24)30-18-9-20-19(28-12-29-20)8-15(18)22(23)14-6-5-13(26-3)7-17(14)27-4/h5-9,22H,10-12H2,1-4H3','InChIKey=FHVYASKIUMSUDV-UHFFFAOYSA-N','COc1ccc(C2C3=C(CC(C)(C)CC3=O)Oc3cc4c(cc32)OCO4)c(OC)c1','1'),
	(182956,1,0,NULL,'Consistent with Molecular Formula','C22H20O6',380.3964,NULL,'AFFEFDF9F9810C33-FICuS-01-A3','AFFEFDF9F9810C33-FICTS-01-82','AFFEFDF9F9810C33-uuuuu-01-52','InChI=1S/C22H20O6/c1-24-12-6-7-13(17(8-12)25-2)21-14-9-19-20(27-11-26-19)10-18(14)28-16-5-3-4-15(23)22(16)21/h6-10,21H,3-5,11H2,1-2H3','InChIKey=XAPWHNUQMAIWQY-UHFFFAOYSA-N','COc1ccc(C2C3=C(CCCC3=O)Oc3cc4c(cc32)OCO4)c(OC)c1','1'),
	(182957,1,0,NULL,'Consistent with Molecular Formula','C25H26O7',438.4762,NULL,'2DE99764ADFBC600-FICuS-01-7B','2DE99764ADFBC600-FICTS-01-5A','2DE99764ADFBC600-uuuuu-01-2A','InChI=1S/C25H26O7/c1-25(2)10-15(26)23-21(11-25)32-16-9-18-17(30-12-31-18)8-14(16)22(23)13-6-19(27-3)24(29-5)20(7-13)28-4/h6-9,22H,10-12H2,1-5H3','InChIKey=DLZDQXUKKVGHMT-UHFFFAOYSA-N','COc1cc(C2C3=C(CC(C)(C)CC3=O)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(182958,2,0,NULL,'Consistent with Molecular Formula','C23H26O9',446.453,NULL,'5D7D75C00FA9A4A1-FICuS-01-71','5D7D75C00FA9A4A1-FICTS-01-50','5D7D75C00FA9A4A1-uuuuu-01-20','InChI=1S/C23H26O9/c1-6-30-23(26)20(12(2)24)21(14-9-16-17(10-15(14)25)32-11-31-16)13-7-18(27-3)22(29-5)19(8-13)28-4/h7-10,20-21,25H,6,11H2,1-5H3','InChIKey=PGOKYVNWDGGIBC-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(c1cc(OC)c(OC)c(OC)c1)c1cc2c(cc1O)OCO2','1'),
	(182959,5,0,NULL,'Consistent with Molecular Formula','C66H72O24',1249.2804,NULL,'35A943C2F691E778-FICuS-01-56','35A943C2F691E778-FICTS-01-35','872B377861E94B0D-uuuuu-01-01','InChI=1S/3C22H24O8/c1-11(23)20-19(12-6-17(25-3)21(27-5)18(7-12)26-4)13-8-15-16(29-10-28-15)9-14(13)30-22(20,2)24;1-12(23)6-15(14-7-20(25-3)22(27-5)21(8-14)26-4)16-9-18-19(29-11-28-18)10-17(16)30-13(2)24;1-11(23)20(12(2)24)21(14-8-16-17(9-15(14)25)30-10-29','InChIKey=XNXJQVZUGISPAM-UHFFFAOYSA-N','COc1cc(C(CC(C)=O)c2cc3c(cc2OC(C)=O)OCO3)cc(OC)c1OC.COc1cc(C(c2cc3c(cc2O)OCO3)C(C(C)=O)C(C)=O)cc(OC)c1OC.COc1cc(C2c3cc4c(cc3OC(C)(O)C2C(C)=O)OCO4)cc(OC)c1OC','1'),
	(182960,1,0,NULL,'Consistent with Molecular Formula','C23H22O7',410.4226,NULL,'28BD28C7ABCFEB4E-FICuS-01-A7','28BD28C7ABCFEB4E-FICTS-01-86','28BD28C7ABCFEB4E-uuuuu-01-56','InChI=1S/C23H22O7/c1-25-19-7-12(8-20(26-2)23(19)27-3)21-13-9-17-18(29-11-28-17)10-16(13)30-15-6-4-5-14(24)22(15)21/h7-10,21H,4-6,11H2,1-3H3','InChIKey=GEWULXLJEXFQLW-UHFFFAOYSA-N','COc1cc(C2C3=C(CCCC3=O)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(182961,1,0,NULL,'Consistent with Molecular Formula','C23H22O5',378.4238,NULL,'2547DF42D52BF3FD-FICuS-01-79','2547DF42D52BF3FD-FICTS-01-58','2547DF42D52BF3FD-uuuuu-01-28','InChI=1S/C23H22O5/c1-23(2)10-16(24)22-20(11-23)28-17-9-19-18(26-12-27-19)8-15(17)21(22)13-4-6-14(25-3)7-5-13/h4-9,21H,10-12H2,1-3H3','InChIKey=XQKQCHPFTWCONS-UHFFFAOYSA-N','COc1ccc(C2C3=C(CC(C)(C)CC3=O)Oc3cc4c(cc32)OCO4)cc1','1'),
	(182962,1,0,NULL,'Consistent with Molecular Formula','C21H18O5',350.3702,NULL,'16BD0624A0E2805E-FICuS-01-4A','16BD0624A0E2805E-FICTS-01-29','16BD0624A0E2805E-uuuuu-01-F9','InChI=1S/C21H18O5/c1-23-13-7-5-12(6-8-13)20-14-9-18-19(25-11-24-18)10-17(14)26-16-4-2-3-15(22)21(16)20/h5-10,20H,2-4,11H2,1H3','InChIKey=MDWGLQDZZVZKKO-UHFFFAOYSA-N','COc1ccc(C2C3=C(CCCC3=O)Oc3cc4c(cc32)OCO4)cc1','1'),
	(182963,1,0,NULL,'Consistent with Molecular Formula','C23H24O8',428.4378,NULL,'8B05EF7B48BAF352-FICuS-01-79','8B05EF7B48BAF352-FICTS-01-58','8B05EF7B48BAF352-uuuuu-01-28','InChI=1S/C23H24O8/c1-6-28-23(24)20-12(2)31-15-10-17-16(29-11-30-17)9-14(15)21(20)13-7-18(25-3)22(27-5)19(8-13)26-4/h7-10,21H,6,11H2,1-5H3','InChIKey=VFOCCKLHSPIAGY-UHFFFAOYSA-N','CCOC(=O)C1=C(C)Oc2cc3c(cc2C1c1cc(OC)c(OC)c(OC)c1)OCO3','1'),
	(182964,2,0,NULL,'Consistent with Molecular Formula','C21H20O8',400.3842,NULL,'797F9E9715159A5F-FICuS-01-63','797F9E9715159A5F-FICTS-01-42','797F9E9715159A5F-uuuuu-01-12','InChI=1S/C21H20O8/c1-10(22)18-19(11-5-16(24-2)20(26-4)17(6-11)25-3)12-7-14-15(28-9-27-14)8-13(12)29-21(18)23/h5-8,18-19H,9H2,1-4H3','InChIKey=CEVCUUKJLCNBFF-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(=O)C2C(C)=O)OCO4)cc(OC)c1OC','1'),
	(182965,3,0,NULL,'Consistent with Molecular Formula','C24H29NO6',427.4962,'1-[7,8-Dihydro-7-methyl-8-(3,4,5-trimethoxyphenyl)-6H-1,3-dioxolo[4,5-g][1]benzopyran-6-yl]pyrollidine','2BFDB394693FC057-FICuS-01-6E','2BFDB394693FC057-FICTS-01-4D','2BFDB394693FC057-uuuuu-01-1D','InChI=1S/C24H29NO6/c1-14-22(15-9-20(26-2)23(28-4)21(10-15)27-3)16-11-18-19(30-13-29-18)12-17(16)31-24(14)25-7-5-6-8-25/h9-12,14,22,24H,5-8,13H2,1-4H3','InChIKey=LRLXUQCQYHLPOQ-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(N3CCCC3)C2C)OCO4)cc(OC)c1OC','1'),
	(182966,3,0,NULL,'Consistent with Molecular Formula','C22H25NO4',367.4438,NULL,'12A3113C8ED698D2-FICuS-01-54','12A3113C8ED698D2-FICTS-01-33','12A3113C8ED698D2-uuuuu-01-03','InChI=1S/C22H25NO4/c1-14-21(15-5-7-16(24-2)8-6-15)17-11-19-20(26-13-25-19)12-18(17)27-22(14)23-9-3-4-10-23/h5-8,11-12,14,21-22H,3-4,9-10,13H2,1-2H3','InChIKey=OGSGZLJIZJITOA-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(N3CCCC3)C2C)OCO4)cc1','1'),
	(182967,3,0,NULL,'Consistent with Molecular Formula','C22H25NO5',383.4432,'6H-1,3-Dioxolo[4,5-g][1]benzopyran, 7,8-dihydro- 8-(2-hydroxy-3-methoxyphenyl)-7-methyl-6-(1H-pyrrole-1-yl)-','37574A7AD45438D1-FICuS-01-4B','37574A7AD45438D1-FICTS-01-2A','37574A7AD45438D1-uuuuu-01-FA','InChI=1S/C22H25NO5/c1-13-20(14-6-5-7-16(25-2)21(14)24)15-10-18-19(27-12-26-18)11-17(15)28-22(13)23-8-3-4-9-23/h5-7,10-11,13,20,22,24H,3-4,8-9,12H2,1-2H3','InChIKey=HRGWMGTYIRQYMO-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(N3CCCC3)C2C)OCO4)c1O','1'),
	(182968,3,0,NULL,'Consistent with Molecular Formula','C23H27NO5',397.47,'6H-1,3-Dioxolo[4,5-g][1]benzopyran, 7,8-dihydro- 6,7-dimethyl-8-(2-hydroxy-3-methoxyphenyl)- 6-(1H-pyrrol-1-yl)-','318DEA5AD93B2662-FICuS-01-65','318DEA5AD93B2662-FICTS-01-44','318DEA5AD93B2662-uuuuu-01-14','InChI=1S/C23H27NO5/c1-14-21(15-7-6-8-17(26-3)22(15)25)16-11-19-20(28-13-27-19)12-18(16)29-23(14,2)24-9-4-5-10-24/h6-8,11-12,14,21,25H,4-5,9-10,13H2,1-3H3','InChIKey=LDJUMRJNYFZQRI-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(C)(N3CCCC3)C2C)OCO4)c1O','1'),
	(182969,2,0,NULL,'Consistent with Molecular Formula','C22H25NO5',383.4432,NULL,'CA65C7F1D3556D9E-FICuS-01-80','CA65C7F1D3556D9E-FICTS-01-5F','CA65C7F1D3556D9E-uuuuu-01-2F','InChI=1S/C22H25NO5/c1-22(23-8-3-4-9-23)12-16(14-6-5-7-17(25-2)21(14)24)15-10-19-20(27-13-26-19)11-18(15)28-22/h5-7,10-11,16,24H,3-4,8-9,12-13H2,1-2H3','InChIKey=CRSJWEZUGYNWDK-UHFFFAOYSA-N','COc1cccc(C2CC(C)(N3CCCC3)Oc3cc4c(cc32)OCO4)c1O','1'),
	(182970,3,0,NULL,'Consistent with Molecular Formula','C23H27NO5',397.47,NULL,'37ED766419D8F48A-FICuS-01-6A','37ED766419D8F48A-FICTS-01-49','37ED766419D8F48A-uuuuu-01-19','InChI=1S/C23H27NO5/c1-14-22(16-7-6-15(25-2)10-18(16)26-3)17-11-20-21(28-13-27-20)12-19(17)29-23(14)24-8-4-5-9-24/h6-7,10-12,14,22-23H,4-5,8-9,13H2,1-3H3','InChIKey=CWGZLDXNHSPGLY-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(N3CCCC3)C2C)OCO4)c(OC)c1','1'),
	(182971,3,0,NULL,'Consistent with Molecular Formula','C25H29NO7',455.5066,NULL,'E9CCB85338611256-FICuS-01-4D','E9CCB85338611256-FICTS-01-2C','E9CCB85338611256-uuuuu-01-FC','InChI=1S/C25H29NO7/c1-4-30-24(28)22-21(15-8-7-9-17(29-3)23(15)27)16-12-19-20(32-14-31-19)13-18(16)33-25(22,2)26-10-5-6-11-26/h7-9,12-13,21-22,27H,4-6,10-11,14H2,1-3H3','InChIKey=WZSATTMCUDKXNP-UHFFFAOYSA-N','CCOC(=O)C1C(c2cccc(OC)c2O)c2cc3c(cc2OC1(C)N1CCCC1)OCO3','1'),
	(182972,2,0,NULL,'Consistent with Molecular Formula','C22H25NO4',367.4438,NULL,'6DC04CBCF52BAAC9-FICuS-01-9D','6DC04CBCF52BAAC9-FICTS-01-7C','6DC04CBCF52BAAC9-uuuuu-01-4C','InChI=1S/C22H25NO4/c1-22(23-9-3-4-10-23)13-18(15-5-7-16(24-2)8-6-15)17-11-20-21(26-14-25-20)12-19(17)27-22/h5-8,11-12,18H,3-4,9-10,13-14H2,1-2H3','InChIKey=LCJBLLVQLVLEMH-UHFFFAOYSA-N','COc1ccc(C2CC(C)(N3CCCC3)Oc3cc4c(cc32)OCO4)cc1','1'),
	(182973,6,0,NULL,'Consistent with Molecular Formula','C30H40O4',464.6436,'SCHISANLACTONE A\nSchisanlactone A','DD783ED0B27F93B0-FICuS-01-79','DD783ED0B27F93B0-FICTS-01-58','DD783ED0B27F93B0-uuuuu-01-28','InChI=1S/C30H40O4/c1-18-7-11-25(33-27(18)32)19(2)22-14-16-30(6)24-10-9-23-20(8-12-26(31)34-28(23,3)4)17-21(24)13-15-29(22,30)5/h7-8,12,17,19,22-23,25H,9-11,13-16H2,1-6H3','InChIKey=VJNOAOVMGNCSPJ-UHFFFAOYSA-N','CC1=CCC(C(C)C2CCC3(C)C4=C(C=C5C=CC(=O)OC(C)(C)C5CC4)CCC23C)OC1=O','1'),
	(182974,6,0,NULL,'Consistent with Molecular Formula','C30H40O5',480.643,'SCHISANLACTONE C\nSchisanlactone C','99BC5A38D1D4ABE1-FICuS-01-85','99BC5A38D1D4ABE1-FICTS-01-64','99BC5A38D1D4ABE1-uuuuu-01-34','InChI=1S/C30H40O5/c1-18-7-11-24(34-26(18)32)30(6,33)23-14-16-28(4)22-10-9-21-19(8-12-25(31)35-27(21,2)3)17-20(22)13-15-29(23,28)5/h7-8,12,17,21,23-24,33H,9-11,13-16H2,1-6H3','InChIKey=QZQNSZDOEZMGEJ-UHFFFAOYSA-N','CC1=CCC(C(C)(O)C2CCC3(C)C4=C(C=C5C=CC(=O)OC(C)(C)C5CC4)CCC23C)OC1=O','1'),
	(182975,7,1,NULL,'Consistent with Molecular Formula','C30H48O3',456.7074,'ANWUWEIZIC ACID\nAnwuweizic acid','02F2E60D979CE50A-FICuS-01-67','02F2E60D979CE50A-FICTS-01-46','E473A20B90AAF059-uuuuu-01-0D','InChI=1S/C30H48O3/c1-19(9-8-10-20(2)26(32)33)21-13-17-30(7)23-11-12-24-27(3,4)25(31)15-16-28(24,5)22(23)14-18-29(21,30)6/h10,19,21,24-25,31H,8-9,11-18H2,1-7H3,(H,32,33)/b20-10+','InChIKey=KGELVXQPIUKGCO-KEBDBYFISA-N','C/C(=C\\CCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(O)C(C)(C)C1CC3)C(=O)O','1'),
	(182976,0,0,NULL,'Consistent with Molecular Formula','C18H12F6N3PS',447.3371,NULL,'37FFCD56C10743B9-FICuS-01-6C','37FFCD56C10743B9-FICTS-01-4B','37FFCD56C10743B9-uuuuu-01-1B','InChI=1S/C18H12F6N3PS/c19-10-1-4-16(13(22)7-10)25-28(29,26-17-5-2-11(20)8-14(17)23)27-18-6-3-12(21)9-15(18)24/h1-9H,(H3,25,26,27,29)','InChIKey=GMIVPIMGWKELHV-UHFFFAOYSA-N','Fc1ccc(NP(=S)(Nc2ccc(F)cc2F)Nc2ccc(F)cc2F)c(F)c1',NULL),
	(182977,2,0,'65906-75-4','Consistent with Molecular Formula','C11H17FN2O5',276.2641,NULL,'06CDDAEB396653DF-FICuS-01-8A','06CDDAEB396653DF-FICTS-01-69','06CDDAEB396653DF-uuuuu-01-39','InChI=1S/C11H17FN2O5/c1-3-5-6-19-8-11(12,9(16)18-4-2)7(15)13-10(17)14-8/h8H,3-6H2,1-2H3,(H2,13,14,15,17)','InChIKey=QYIJQWZDUJULHZ-UHFFFAOYSA-N','CCCCOC1NC(=O)NC(=O)C1(F)C(=O)OCC','1'),
	(182978,5,2,'67-97-0','Consistent with Molecular Formula','C27H44O',384.644,'Delsterol\nCholecalciferol\n9,10-Secocholestr-5,7,10(19)-trien-3-ol,3-.beta.,5Z,7E-','375EA80EA2FA6313-FICuS-01-60','375EA80EA2FA6313-FICTS-01-3F','C1AEAFDB24E31C4B-uuuuu-01-45','InChI=1S/C27H44O/c1-19(2)8-6-9-21(4)25-15-16-26-22(10-7-17-27(25,26)5)12-13-23-18-24(28)14-11-20(23)3/h12-13,19,21,24-26,28H,3,6-11,14-18H2,1-2,4-5H3/b22-12+,23-13-','InChIKey=QYSXJUFSXHHAJI-GGULSIJQSA-N','C=C1CCC(O)C/C1=C/C=C1\\CCCC2(C)C1CCC2C(C)CCCC(C)C','1'),
	(182979,0,0,'51504-50-8','Consistent with Molecular Formula','C9H18N2O2',186.2534,'Hexanamide, 6-(acetylamino)-N-methyl-','6178FEF712A28286-FICuS-01-53','6178FEF712A28286-FICTS-01-32','6178FEF712A28286-uuuuu-01-02','InChI=1S/C9H18N2O2/c1-8(12)11-7-5-3-4-6-9(13)10-2/h3-7H2,1-2H3,(H,10,13)(H,11,12)','InChIKey=QBRXAOMAJRIUBJ-UHFFFAOYSA-N','CNC(=O)CCCCCNC(C)=O',NULL),
	(182980,0,0,NULL,'Consistent with Molecular Formula','C12H22N4O4',286.3302,'Octanedioic acid, bis(2-acetylhydrazide)','51FF97B57262EFEF-FICuS-01-87','51FF97B57262EFEF-FICTS-01-66','51FF97B57262EFEF-uuuuu-01-36','InChI=1S/C12H22N4O4/c1-9(17)13-15-11(19)7-5-3-4-6-8-12(20)16-14-10(2)18/h3-8H2,1-2H3,(H,13,17)(H,14,18)(H,15,19)(H,16,20)','InChIKey=JBIQSASBDXSJOZ-UHFFFAOYSA-N','CC(=O)NNC(=O)CCCCCCC(=O)NNC(C)=O',NULL),
	(182981,3,0,NULL,'Consistent with Molecular Formula','C10H12N2O5',240.2152,'CYCLOPENTENYLURACIL\nCyclopentenyluridine\n2,4(1H,3H)-Pyrimidinedione, 1-[4,5-dihydroxy- 3-(hydroxymethyl)-2-cyclopenten-1-yl]-','276E23C476D6E18D-FICuS-01-60','276E23C476D6E18D-FICTS-01-3F','9C4B722B16A3B909-uuuuu-01-04','InChI=1S/C10H12N2O5/c13-4-5-3-6(9(16)8(5)15)12-2-1-7(14)11-10(12)17/h1-3,6,8-9,13,15-16H,4H2,(H,11,14,17)/t6-,8-,9+/m1/s1','InChIKey=FCWVOJUKQSHZIV-VDAHYXPESA-N','O=c1ccn(C2C=C(CO)C(O)C2O)c(=O)[nH]1','1'),
	(182982,3,0,'90597-22-1','Consistent with Molecular Formula','C10H13N3O4',239.2304,'CYCLOPENTENYLCYTOSINE\nCYCLOPENTENYLCYTOSINE\nCyclopentenylcytosine\n2(1H)-Pyrimidinone, 4-amino-1-[4,5-dihydroxy- 3-(hydroxymethyl)-2-cyclopenten-1-yl]-','879EBF217A8CC77D-FICuS-01-87','879EBF217A8CC77D-FICTS-01-66','E8CC50FEFEECE0C6-uuuuu-01-6A','InChI=1S/C10H13N3O4/c11-7-1-2-13(10(17)12-7)6-3-5(4-14)8(15)9(6)16/h1-3,6,8-9,14-16H,4H2,(H2,11,12,17)/t6-,8-,9+/m1/s1','InChIKey=DUJGMZAICVPCBJ-VDAHYXPESA-N','Nc1ccn(C2C=C(CO)C(O)C2O)c(=O)n1','1'),
	(182983,0,0,'53514-79-7','Consistent with Molecular Formula','C19H19Cl2N3O',376.2846,NULL,'A80351A0D46797D1-FICuS-01-44','A80351A0D46797D1-FICTS-01-23','A80351A0D46797D1-uuuuu-01-F3','InChI=1S/C19H19Cl2N3O/c1-23(2)9-10-24-17-8-7-13(20)11-15(17)19(22-12-18(24)25)14-5-3-4-6-16(14)21/h3-8,11H,9-10,12H2,1-2H3','InChIKey=MLHPUCAUZPCWLF-UHFFFAOYSA-N','CN(C)CCN1C(=O)CN=C(c2ccccc2Cl)c2cc(Cl)ccc21',NULL),
	(182984,0,0,NULL,'Consistent with Molecular Formula','C10H14O2S',198.2794,NULL,'E31823C69194CE51-FICuS-01-4B','E31823C69194CE51-FICTS-01-2A','E31823C69194CE51-uuuuu-01-FA','InChI=1S/C10H14O2S/c1-7(11)6-13-9-5-10(2,3)4-8(9)12/h5H,4,6H2,1-3H3','InChIKey=ZCFISSMSGQIUCI-UHFFFAOYSA-N','CC(=O)CSC1=CC(C)(C)CC1=O',NULL),
	(182985,0,0,'87538-71-4','Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'9AC5A7DDE2F91B3C-FICuS-01-98','9AC5A7DDE2F91B3C-FICTS-01-77','9AC5A7DDE2F91B3C-uuuuu-01-47','InChI=1S/C17H15N3O2/c1-22-12-8-6-11(7-9-12)14-10-19-17(18)20-16(14)13-4-2-3-5-15(13)21/h2-10,21H,1H3,(H2,18,19,20)','InChIKey=FHQLWDRSCYZEHT-UHFFFAOYSA-N','COc1ccc(-c2cnc(N)nc2-c2ccccc2O)cc1',NULL),
	(182986,9,0,NULL,'Consistent with Molecular Formula','C21H32O10',444.4778,'EBULOSIDE\nEbuloside','82898CF6E6C2702B-FICuS-01-64','82898CF6E6C2702B-FICTS-01-43','E97154B9AC4513E2-uuuuu-01-08','InChI=1S/C21H32O10/c1-9(2)4-15(24)31-20-16-10(3)13(23)5-12(16)11(7-28-20)8-29-21-19(27)18(26)17(25)14(6-22)30-21/h7,9-10,12,14,16-22,25-27H,4-6,8H2,1-3H3/t10-,12-,14?,16-,17?,18?,19?,20+,21?/m1/s1','InChIKey=XKQWFBQKSSYGBS-NEZPLGNVSA-N','CC(C)CC(=O)OC1OC=C(COC2OC(CO)C(O)C(O)C2O)C2CC(=O)C(C)C12','1'),
	(182987,7,0,'86533-37-1','Consistent with Molecular Formula','C33H54O5',530.7866,'VELUTINAL, 6-KETO-STEAROYL\nVelutinal, 6-keto-stearoyl','107E1770217E4FDD-FICuS-01-54','107E1770217E4FDD-FICTS-01-33','107E1770217E4FDD-uuuuu-01-03','InChI=1S/C33H54O5/c1-5-6-7-8-9-10-11-12-13-14-17-24(34)18-15-16-19-27(35)37-29-32-22-31(32,4)26-21-30(2,3)20-25(26)28-33(32,38-28)23-36-29/h25-26,28-29H,5-23H2,1-4H3','InChIKey=LQLFHXZIYQNUFS-UHFFFAOYSA-N','CCCCCCCCCCCCC(=O)CCCCC(=O)OC1OCC23OC2C2CC(C)(C)CC2C2(C)CC123','1'),
	(182988,2,0,NULL,'Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'E417DBA45075FD81-FICuS-01-67','A66B5D36A3967032-FICTS-01-26','E417DBA45075FD81-uuuuu-01-16','InChI=1S/C6H10N2O2/c1-3-4(7)6(10)8(2)5(3)9/h3-4H,7H2,1-2H3/t3-,4-/m1/s1','InChIKey=JMLDAVNGCRYPRI-QWWZWVQMSA-N','CC1C(=O)N(C)C(=O)C1N','1'),
	(182989,1,3,NULL,'Consistent with Molecular Formula','C26H26N2O5',446.5018,NULL,'436BA330FF49275D-FICuS-01-58','24460B19111DC918-FICTS-01-0E','436BA330FF49275D-uuuuu-01-07','InChI=1S/C26H26N2O5/c29-22(16-8-7-12-19-10-3-1-4-11-19)23-24(30)21(28-25(23)31)15-9-17-27-26(32)33-18-20-13-5-2-6-14-20/h1-8,10-14,16,21,29H,9,15,17-18H2,(H,27,32)(H,28,31)','InChIKey=OHBXOPWDEWQHDF-UHFFFAOYSA-N','O=C(NCCCC1NC(=O)/C(=C(O)\\C=C\\C=C\\c2ccccc2)C1=O)OCc1ccccc1','1'),
	(182990,1,2,NULL,'Consistent with Molecular Formula','C26H36N2O5',456.5808,NULL,'CD80153076302BA0-FICuS-01-34','89D5F9EEF5F9EB2C-FICTS-01-8F','CD80153076302BA0-uuuuu-01-E3','InChI=1S/C26H36N2O5/c1-2-3-4-5-6-7-8-12-17-22(29)23-24(30)21(28-25(23)31)16-13-18-27-26(32)33-19-20-14-10-9-11-15-20/h9-12,14-15,17,21,29H,2-8,13,16,18-19H2,1H3,(H,27,32)(H,28,31)','InChIKey=FZMLLCGWQMDGMF-UHFFFAOYSA-N','CCCCCCCC/C=C/C(O)=C1\\C(=O)NC(CCCNC(=O)OCc2ccccc2)C1=O','1'),
	(182991,1,2,NULL,'Consistent with Molecular Formula','C24H30N2O5',426.5114,NULL,'6B13FDA8F57D69CF-FICuS-01-94','3366DF5CC10D24F9-FICTS-01-47','6B13FDA8F57D69CF-uuuuu-01-43','InChI=1S/C24H30N2O5/c27-20(14-13-17-8-3-1-4-9-17)21-22(28)19(26-23(21)29)12-7-15-25-24(30)31-16-18-10-5-2-6-11-18/h2,5-6,10-11,13-14,17,19,27H,1,3-4,7-9,12,15-16H2,(H,25,30)(H,26,29)','InChIKey=HNDHSVSHSIQVDW-UHFFFAOYSA-N','O=C(NCCCC1NC(=O)/C(=C(O)\\C=C\\C2CCCCC2)C1=O)OCc1ccccc1','1'),
	(182992,10,2,'93633-91-1','Consistent with Molecular Formula','C31H42O11',590.6662,'BACCHARINOID A-1 (BUSAM)\nVerrucarin A, 3\'-(acetyloxy)-7\'-deoxo-2\'-deoxy-4\'-hydroxy-7\'-(1-hydroxyethyl)-','D1C34581AECBFA67-FICuS-01-83','D1C34581AECBFA67-FICTS-01-62','37D3A6BE2305E3D5-uuuuu-01-10','InChI=1S/C31H42O11/c1-18-10-11-30-16-38-27(36)14-28(4,42-20(3)33)22(34)15-37-21(19(2)32)8-6-7-9-26(35)41-23-13-25(40-24(30)12-18)31(17-39-31)29(23,30)5/h6-9,12,19,21-25,32,34H,10-11,13-17H2,1-5H3/b8-6+,9-7+','InChIKey=XGOQVDSNQJJHTN-CDJQDVQCSA-N','CC(=O)OC1(C)CC(=O)OCC23CCC(C)=CC2OC2CC(OC(=O)/C=C/C=C/C(C(C)O)OCC1O)C3(C)C21CO1','1'),
	(182993,9,2,'93633-90-0','Consistent with Molecular Formula','C29H38O9',530.6138,'BACCHARINOID B-2 (BUSAM)','DC24C0C49C3E0E64-FICuS-01-71','DC24C0C49C3E0E64-FICTS-01-50','BE1AE4186DBB63FA-uuuuu-01-3F','InChI=1S/C29H38O9/c1-17-9-10-28-15-35-26(33)12-18(2)20(31)14-34-21(19(3)30)7-5-6-8-25(32)38-22-13-24(37-23(28)11-17)29(16-36-29)27(22,28)4/h5-8,11,18-19,21-24,30H,9-10,12-16H2,1-4H3/b7-5+,8-6+','InChIKey=ARFRGJLJRXAOAX-KQQUZDAGSA-N','CC1=CC2OC3CC4OC(=O)/C=C/C=C/C(C(C)O)OCC(=O)C(C)CC(=O)OCC2(CC1)C4(C)C31CO1','1'),
	(182994,9,3,NULL,'Consistent with Molecular Formula','C29H38O9',530.6138,'BACCHARINOID C-3 (BUSAM)','CD2C158B17E3C13F-FICuS-01-70','CD2C158B17E3C13F-FICTS-01-4F','BD22DAF503295B2C-uuuuu-01-1A','InChI=1S/C29H38O9/c1-17-9-10-28-15-35-26(33)12-18(2)20(31)14-34-21(19(3)30)7-5-6-8-25(32)38-22-13-24(37-23(28)11-17)29(16-36-29)27(22,28)4/h5-8,11-12,19-24,30-31H,9-10,13-16H2,1-4H3/b7-5+,8-6+,18-12+','InChIKey=XHEPXCWCOGMKMI-JTUXCXFASA-N','CC1=CC2OC3CC4OC(=O)/C=C/C=C/C(C(C)O)OCC(O)/C(C)=C/C(=O)OCC2(CC1)C4(C)C31CO1','1'),
	(182995,10,2,NULL,'Consistent with Molecular Formula','C29H40O9',532.6296,'BACCHARINOID D-4 (BUSAM)','D91B69783DA01D96-FICuS-01-61','D91B69783DA01D96-FICTS-01-40','ABB74CC626937698-uuuuu-01-14','InChI=1S/C29H40O9/c1-17-9-10-28-15-35-26(33)12-18(2)20(31)14-34-21(19(3)30)7-5-6-8-25(32)38-22-13-24(37-23(28)11-17)29(16-36-29)27(22,28)4/h5-8,11,18-24,30-31H,9-10,12-16H2,1-4H3/b7-5+,8-6+','InChIKey=JIRVOGWNOZMMTC-KQQUZDAGSA-N','CC1=CC2OC3CC4OC(=O)/C=C/C=C/C(C(C)O)OCC(O)C(C)CC(=O)OCC2(CC1)C4(C)C31CO1','1'),
	(182996,4,0,NULL,'Consistent with Molecular Formula','C23H24O9',444.4372,'PODOPHYLLOTOXIN DERIV E-5 (BUSAM)','FEE6A3711781917D-FICuS-01-5F','FEE6A3711781917D-FICTS-01-3E','FEE6A3711781917D-uuuuu-01-0E','InChI=1S/C23H24O9/c1-26-13-5-10(6-14(27-2)21(13)28-3)17-11-7-15-22(31-9-30-15)23(29-4)18(11)19(25)12-8-16(24)32-20(12)17/h5-7,12,17,19-20,25H,8-9H2,1-4H3','InChIKey=PIOCIPFZRIARGP-UHFFFAOYSA-N','COc1cc(C2c3cc4c(c(OC)c3C(O)C3CC(=O)OC23)OCO4)cc(OC)c1OC','1'),
	(182997,11,0,'84395-22-2','Consistent with Molecular Formula','C17H26O11',406.3858,'LOGANIN, 6-BETA-HYDROXY\n6-.beta.-hydroxy-Loganin\nLoganin, 6-.beta.-hydroxy-','ADA24A8E0A790608-FICuS-01-60','ADA24A8E0A790608-FICTS-01-3F','64ACEC46B59A0A4A-uuuuu-01-2D','InChI=1S/C17H26O11/c1-5-8-9(12(21)10(5)19)6(15(24)25-2)4-26-16(8)28-17-14(23)13(22)11(20)7(3-18)27-17/h4-5,7-14,16-23H,3H2,1-2H3/t5-,7?,8+,9+,10-,11?,12+,13?,14?,16+,17?/m1/s1','InChIKey=QDEYKGKBMCIYCT-IIBPOAPYSA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C(C)C(O)C(O)C12','1'),
	(182998,9,0,NULL,'Consistent with Molecular Formula','C16H24O8',344.3608,'5-deoxy-Stansioside\nIRIDOTRIALGLUCOSIDE\nIridotrialglucoside','2D43606085875E81-FICuS-01-2F','2D43606085875E81-FICTS-01-0E','A1DD00B4049F0BAC-uuuuu-01-1F','InChI=1S/C16H24O8/c1-7-3-4-16(21)9(5-17)6-22-14(10(7)16)24-15-13(20)12(19)11(18)8(2)23-15/h5-8,10-15,18-21H,3-4H2,1-2H3/t7-,8?,10-,11?,12?,13?,14-,15?,16-/m0/s1','InChIKey=QEPMZEDPTMKURV-FFUQGIIUSA-N','CC1CCC2(O)C(C=O)=COC(OC3OC(C)C(O)C(O)C3O)C12','1'),
	(182999,1,2,NULL,'Consistent with Molecular Formula','C20H17N2O2P',348.3403,NULL,'FFA2A29426123EBD-FICuS-01-6F','FFA2A29426123EBD-FICTS-01-4E','FFA2A29426123EBD-uuuuu-01-1E','InChI=1S/C20H17N2O2P/c23-21-14-16-8-4-6-12-19(16)25(18-10-2-1-3-11-18)20-13-7-5-9-17(20)15-22-24/h1-15,23-24H','InChIKey=LBNCCESJGUCWCF-UHFFFAOYSA-N','O/N=C/c1ccccc1P(c1ccccc1)c1ccccc1/C=N/O','1'),
	(183000,1,3,NULL,'Consistent with Molecular Formula','C21H18N3O3P',391.3653,NULL,'8B61886E6FC70193-FICuS-01-56','8B61886E6FC70193-FICTS-01-35','8B61886E6FC70193-uuuuu-01-05','InChI=1S/C21H18N3O3P/c25-22-13-16-7-1-4-10-19(16)28(20-11-5-2-8-17(20)14-23-26)21-12-6-3-9-18(21)15-24-27/h1-15,25-27H','InChIKey=UWABJEQYIHFHDM-UHFFFAOYSA-N','O/N=C/c1ccccc1P(c1ccccc1/C=N/O)c1ccccc1/C=N/O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(183001,26,0,NULL,'Consistent with Molecular Formula','C56H90O20',1083.315,'DREGEOSIDE AP1','E12A8A689D3AA5CC-FICuS-01-84','E12A8A689D3AA5CC-FICTS-01-63','E12A8A689D3AA5CC-uuuuu-01-33','InChI=1S/C56H90O20/c1-26(2)21-40(59)73-52-50(71-32(8)58)44-36(56(62)20-18-35(27(3)57)55(52,56)10)16-15-33-22-34(17-19-54(33,44)9)72-41-23-37(63-11)47(29(5)67-41)74-42-24-38(64-12)48(30(6)68-42)75-43-25-39(65-13)49(31(7)69-43)76-53-46(61)51(66-14)45(60)28(','InChIKey=DNBGHHQKCVFJFT-UHFFFAOYSA-N','COC1CC(OC2CCC3(C)C(=CCC4C3C(OC(C)=O)C(OC(=O)CC(C)C)C3(C)C(C(C)=O)CCC43O)C2)OC(C)C1OC1CC(OC)C(OC2CC(OC)C(OC3OC(C)C(O)C(OC)C3O)C(C)O2)C(C)O1','1'),
	(183002,31,0,NULL,'Consistent with Molecular Formula','C62H100O25',1245.457,'DREGEOSIDE AO1','368B7720373325E7-FICuS-01-2D','368B7720373325E7-FICTS-01-0C','368B7720373325E7-uuuuu-01-DC','InChI=1S/C62H100O25/c1-27(2)21-42(66)83-57-55(80-33(8)65)46-37(62(71)20-18-36(28(3)64)61(57,62)10)16-15-34-22-35(17-19-60(34,46)9)81-43-23-38(72-11)51(29(4)76-43)84-44-24-39(73-12)52(30(5)77-44)85-45-25-40(74-13)53(31(6)78-45)86-59-50(70)56(75-14)54(32(7)','InChIKey=PXGLRROUIHYIJI-UHFFFAOYSA-N','COC1CC(OC2CCC3(C)C(=CCC4C3C(OC(C)=O)C(OC(=O)CC(C)C)C3(C)C(C(C)=O)CCC43O)C2)OC(C)C1OC1CC(OC)C(OC2CC(OC)C(OC3OC(C)C(OC4OC(CO)C(O)C(O)C4O)C(OC)C3O)C(C)O2)C(C)O1','1'),
	(183003,0,0,'74122-61-5','Consistent with Molecular Formula','C15H11NO5S2',349.3756,NULL,'3E3A5F5D3BE005E7-FICuS-01-72','3E3A5F5D3BE005E7-FICTS-01-51','3E3A5F5D3BE005E7-uuuuu-01-21','InChI=1S/C15H11NO5S2/c1-20-15(17)12-9-6-22-14-8-4-2-3-5-11(8)23(18,19)7-10(14)13(9)21-16-12/h2-5H,6-7H2,1H3','InChIKey=AAHIJSKEGCKBMD-UHFFFAOYSA-N','COC(=O)c1noc2c1CSC1=C2CS(=O)(=O)c2ccccc21',NULL),
	(183004,0,0,'82488-96-8','Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'5A734BB7CAF7ECBF-FICuS-01-A7','5A734BB7CAF7ECBF-FICTS-01-86','5A734BB7CAF7ECBF-uuuuu-01-56','InChI=1S/C16H15N3O3/c1-16(2)9-6-4-5-7-11(9)17-14(20)13-10(16)8-12(18-19-13)15(21)22-3/h4-8H,1-3H3,(H,17,20)','InChIKey=WMUTVVDWPVFWBY-UHFFFAOYSA-N','COC(=O)c1cc2c(nn1)C(=O)Nc1ccccc1C2(C)C',NULL),
	(183005,0,0,'78649-04-4','Consistent with Molecular Formula','C17H11N3O4S2',385.4116,NULL,'7FDF623795482BA3-FICuS-01-62','7FDF623795482BA3-FICTS-01-41','7FDF623795482BA3-uuuuu-01-11','InChI=1S/C17H11N3O4S2/c21-19(22)12-6-1-3-8-14(12)25-16-10-5-11-17(18-16)26-15-9-4-2-7-13(15)20(23)24/h1-11H','InChIKey=HIPQXUQZXCERFH-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Sc1cccc(Sc2ccccc2[N+](=O)[O-])n1',NULL),
	(183006,2,0,'83570-35-8','Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'DA1E535EA9F439CC-FICuS-01-8A','DA1E535EA9F439CC-FICTS-01-69','DA1E535EA9F439CC-uuuuu-01-39','InChI=1S/C19H20O4/c20-17-14-8-4-5-9-15(14)19-18(21-10-13(23-19)11-22-19)16(17)12-6-2-1-3-7-12/h4-5,8-9,12-13H,1-3,6-7,10-11H2','InChIKey=NYIVNVMZAMRWKZ-UHFFFAOYSA-N','O=C1C(C2CCCCC2)=C2OCC3COC2(O3)c2ccccc21','1'),
	(183007,0,0,'72647-22-4','Consistent with Molecular Formula','C6H5N3O',135.125,NULL,'62E8F08588F0F460-FICuS-01-55','62E8F08588F0F460-FICTS-01-34','62E8F08588F0F460-uuuuu-01-04','InChI=1S/C6H5N3O/c10-9-5-7-8-4-2-1-3-6(8)9/h1-5H','InChIKey=MQMOPSLXJPBSBJ-UHFFFAOYSA-N','[O-][n+]1cnn2ccccc21',NULL),
	(183008,1,0,'79343-88-7','Consistent with Molecular Formula','C7H6F3N3O2',221.1385,NULL,'324BD3FF1E7593B8-FICuS-01-6D','324BD3FF1E7593B8-FICTS-01-4C','324BD3FF1E7593B8-uuuuu-01-1C','InChI=1S/C7H6F3N3O2/c8-6(9,10)7(14)12-13-4-2-1-3-5(13)11-15-7/h1-4,12,14H','InChIKey=YAVGWSGLXWWCAX-UHFFFAOYSA-N','OC1(C(F)(F)F)NN2C=CC=CC2=NO1','1'),
	(183009,0,0,'72255-63-1','Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'146367EDA78F1B8B-FICuS-01-6E','3E47A2F3BB119E86-FICTS-01-47','146367EDA78F1B8B-uuuuu-01-1D','InChI=1S/C11H12N4O2/c1-6-4-7(2-3-8(6)12)13-9-5-10(16)15-11(17)14-9/h2-5H,12H2,1H3,(H3,13,14,15,16,17)','InChIKey=HTNZTLICIWTAFB-UHFFFAOYSA-N','Cc1cc(Nc2cc(=O)[nH]c(=O)[nH]2)ccc1N',NULL),
	(183010,1,0,'74122-58-0','Consistent with Molecular Formula','C15H12O6S2',352.3762,NULL,'AA3D4E48A8271D02-FICuS-01-5E','AA3D4E48A8271D02-FICTS-01-3D','AA3D4E48A8271D02-uuuuu-01-0D','InChI=1S/C15H12O6S2/c1-21-15(18)13(17)9-6-22-14-8-4-2-3-5-11(8)23(19,20)7-10(14)12(9)16/h2-5,9H,6-7H2,1H3','InChIKey=JXVQOHFSFCWZRH-UHFFFAOYSA-N','COC(=O)C(=O)C1CSC2=C(CS(=O)(=O)c3ccccc32)C1=O','1'),
	(183011,0,1,NULL,'Consistent with Molecular Formula','C18H18N2O8',390.3488,NULL,'FEEFB123FDEBD4E6-FICuS-01-B9','FEEFB123FDEBD4E6-FICTS-01-98','FEEFB123FDEBD4E6-uuuuu-01-68','InChI=1S/C18H18N2O8/c1-3-27-15(22)9-13(18(25)28-4-2)20(26)14(21)10-19-16(23)11-7-5-6-8-12(11)17(19)24/h5-9,26H,3-4,10H2,1-2H3','InChIKey=VJODAIRMZNSYJC-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C(=O)OCC)N(O)C(=O)CN1C(=O)c2ccccc2C1=O','1'),
	(183012,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O8',362.2952,NULL,'1699F0390EEB9FD5-FICuS-01-76','1699F0390EEB9FD5-FICTS-01-55','1699F0390EEB9FD5-uuuuu-01-25','InChI=1S/C16H14N2O8/c1-25-13(20)7-11(16(23)26-2)18(24)12(19)8-17-14(21)9-5-3-4-6-10(9)15(17)22/h3-7,24H,8H2,1-2H3','InChIKey=ZFNUOOCPVBLDMR-UHFFFAOYSA-N','COC(=O)/C=C(\\C(=O)OC)N(O)C(=O)CN1C(=O)c2ccccc2C1=O','1'),
	(183013,2,0,NULL,'Consistent with Molecular Formula','C13H25NO4',259.3448,NULL,'F12546D7FC7FD6D9-FICuS-01-87','89A522E73784D9C3-FICTS-01-36','F12546D7FC7FD6D9-uuuuu-01-36','InChI=1S/C13H25NO4/c1-8(2)6-11(14-12(16)10(5)15)13(17)18-7-9(3)4/h8-11,15H,6-7H2,1-5H3,(H,14,16)','InChIKey=MNUWBFRPHVWQCA-UHFFFAOYSA-N','CC(C)COC(=O)C(CC(C)C)NC(=O)C(C)O','1'),
	(183014,2,0,'77855-51-7','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'D7F86A54193DD93D-FICuS-01-75','D7F86A54193DD93D-FICTS-01-54','D7F86A54193DD93D-uuuuu-01-24','InChI=1S/C11H15NO2/c1-8(12-11(14)9(2)13)10-6-4-3-5-7-10/h3-9,13H,1-2H3,(H,12,14)','InChIKey=HLBWSYNCXWWEKN-UHFFFAOYSA-N','CC(O)C(=O)NC(C)c1ccccc1','1'),
	(183015,0,0,'87544-56-7','Consistent with Molecular Formula','C26H22N4O2S2',486.6054,NULL,'F571DE7EC039A852-FICuS-01-6E','F571DE7EC039A852-FICTS-01-4D','F571DE7EC039A852-uuuuu-01-1D','InChI=1S/C26H22N4O2S2/c1-17-10-9-11-18(2)22(17)29-16-21(27-25(33)28-23(31)19-12-5-3-6-13-19)30(26(29)34)24(32)20-14-7-4-8-15-20/h3-16H,1-2H3,(H2,27,28,31,33)','InChIKey=SHSDLYCBDSWHKT-UHFFFAOYSA-N','Cc1cccc(C)c1-n1cc(NC(=S)NC(=O)c2ccccc2)n(C(=O)c2ccccc2)c1=S',NULL),
	(183016,0,1,'87977-95-5','Consistent with Molecular Formula','C12H16ClN4OP',298.7114,'Phosphine hydrazide, P,P-bis(1-aziridinyl)-2-[(4-chlorophenyl)methylene]-1-methyl-\nPhosphinic hydrazide, P,P-bis(1-aziridinyl)-2-[(4-chlorophenyl)methylene]-1-methyl-','56D897B34561EC5F-FICuS-01-66','56D897B34561EC5F-FICTS-01-45','56D897B34561EC5F-uuuuu-01-15','InChI=1S/C12H16ClN4OP/c1-15(14-10-11-2-4-12(13)5-3-11)19(18,16-6-7-16)17-8-9-17/h2-5,10H,6-9H2,1H3','InChIKey=LBIAMGLFYPQUBC-UHFFFAOYSA-N','CN(/N=C/c1ccc(Cl)cc1)P(=O)(N1CC1)N1CC1','1'),
	(183017,0,0,'87967-96-2','Consistent with Molecular Formula','C18H24N2O5',348.398,NULL,'52415669C089BAAE-FICuS-01-5A','0FF19B04C812F8E6-FICTS-01-49','52415669C089BAAE-uuuuu-01-09','InChI=1S/C18H24N2O5/c1-7-23-17(21)14-9(3)19-10(4)15(18(22)24-8-2)16(14)13-11(5)20-25-12(13)6/h16,19H,7-8H2,1-6H3','InChIKey=KHNYTFYQPKVXKP-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1c1c(C)noc1C',NULL),
	(183018,0,0,'87967-98-4','Consistent with Molecular Formula','C23H26N2O5',410.4688,NULL,'76E616CB49C365D9-FICuS-01-66','0E7892DD58337807-FICTS-01-26','76E616CB49C365D9-uuuuu-01-15','InChI=1S/C23H26N2O5/c1-6-28-22(26)17-13(3)24-14(4)18(23(27)29-7-2)20(17)19-15(5)30-25-21(19)16-11-9-8-10-12-16/h8-12,20,24H,6-7H2,1-5H3','InChIKey=IOQVTCYDCVHJGZ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1c1c(-c2ccccc2)noc1C',NULL),
	(183019,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl3NO2',326.5659,NULL,'AFAD7E1E4EBD9CAA-FICuS-01-C2','AFAD7E1E4EBD9CAA-FICTS-01-A1','AFAD7E1E4EBD9CAA-uuuuu-01-71','InChI=1S/C14H6Cl3NO2/c15-7-1-3-9(11(17)5-7)13-18-12-6-8(16)2-4-10(12)14(19)20-13/h1-6H','InChIKey=XFWCTWKNBAKJOG-UHFFFAOYSA-N','O=c1oc(-c2ccc(Cl)cc2Cl)nc2cc(Cl)ccc12',NULL),
	(183020,0,1,NULL,'Consistent with Molecular Formula','C23H19N5NaO6S',516.4828,NULL,'690FBE969681015A-FICuS-01-51','690FBE969681015A-FICTS-01-30','E2E85299F6FAB3F2-uuuuu-01-33','InChI=1S/C23H19N5O6S.Na/c24-11-1-13-27(14-2-12-25)17-5-3-16(4-6-17)15-20-21(23(30)31)26-28(22(20)29)18-7-9-19(10-8-18)35(32,33)34;/h3-10,15H,1-2,13-14H2,(H,30,31)(H,32,33,34);/q;+1','InChIKey=VRMMTGRASNQMDP-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=C2\\C(=O)N(c3ccc(S(=O)(=O)O)cc3)N=C2C(=O)O)cc1.[Na+]','1'),
	(183021,0,0,NULL,'Consistent with Molecular Formula','C10H6N2NaO3',225.1588,NULL,'CEA05ECDBEECF003-FICuS-01-A9','7C6B231FDEF2C78F-FICTS-01-6D','4547B2C2DE9742AB-uuuuu-01-15','InChI=1S/C10H6N2O3.Na/c13-8-7-5-3-1-2-4-6(5)15-9(7)12-10(14)11-8;/h1-4H,(H2,11,12,13,14);/q;+1','InChIKey=CBMRDSDZXMFQES-UHFFFAOYSA-N','O=c1nc(O)c2c([nH]1)oc1ccccc12.[Na+]',NULL),
	(183022,0,0,NULL,'Consistent with Molecular Formula','C25H22N2O8',478.4574,NULL,'CED6B3472EC1354B-FICuS-01-72','CED6B3472EC1354B-FICTS-01-51','CED6B3472EC1354B-uuuuu-01-21','InChI=1S/C25H22N2O8/c1-15(28)34-13-25(14-35-16(2)29,11-26-21(30)17-7-3-4-8-18(17)22(26)31)12-27-23(32)19-9-5-6-10-20(19)24(27)33/h3-10H,11-14H2,1-2H3','InChIKey=XMVDRTLPWWRNNW-UHFFFAOYSA-N','CC(=O)OCC(COC(C)=O)(CN1C(=O)c2ccccc2C1=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(183023,0,1,NULL,'Consistent with Molecular Formula','C16H16N4O3S2',376.4474,NULL,'BB0A01229E790BBD-FICuS-01-67','BB0A01229E790BBD-FICTS-01-46','BB0A01229E790BBD-uuuuu-01-16','InChI=1S/C16H16N4O3S2/c1-11(21)17-12-7-9-13(10-8-12)25(22,23)19-18-16-20(2)14-5-3-4-6-15(14)24-16/h3-10,19H,1-2H3,(H,17,21)','InChIKey=GVJNETLHVUABRY-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=c2\\sc3ccccc3n2C)cc1','1'),
	(183024,0,2,NULL,'Consistent with Molecular Formula','C18H19N3O3S',357.4264,NULL,'C53A4E467141B380-FICuS-01-40','C53A4E467141B380-FICTS-01-1F','C53A4E467141B380-uuuuu-01-EF','InChI=1S/C18H19N3O3S/c1-21-14-5-3-4-6-17(14)25-18(21)20-19-12-13-7-8-15(24-10-9-22)16(11-13)23-2/h3-8,11-12,22H,9-10H2,1-2H3','InChIKey=JPUYDBAJMCNZRK-UHFFFAOYSA-N','COc1cc(/C=N/N=c2\\sc3ccccc3n2C)ccc1OCCO','1'),
	(183025,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O4',337.3342,NULL,'2A1E8A2671898C9D-FICuS-01-62','2A1E8A2671898C9D-FICTS-01-41','2A1E8A2671898C9D-uuuuu-01-11','InChI=1S/C18H15N3O4/c19-12-5-3-11(4-6-12)17(23)20-13-7-8-14(15(22)10-13)21-18(24)16-2-1-9-25-16/h1-10,22H,19H2,(H,20,23)(H,21,24)','InChIKey=YKHANCHLSIYBTB-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc(NC(=O)c3ccco3)c(O)c2)cc1',NULL),
	(183026,0,0,'20575-74-0','Consistent with Molecular Formula','C19H28N4O2',344.4558,NULL,'36C06548553360B1-FICuS-01-23','36C06548553360B1-FICTS-01-02','36C06548553360B1-uuuuu-01-D2','InChI=1S/C19H28N4O2/c1-15-8-9-16(20-18(24)22-10-4-2-5-11-22)14-17(15)21-19(25)23-12-6-3-7-13-23/h8-9,14H,2-7,10-13H2,1H3,(H,20,24)(H,21,25)','InChIKey=PPWYBOCLKAIBDX-UHFFFAOYSA-N','Cc1ccc(NC(=O)N2CCCCC2)cc1NC(=O)N1CCCCC1',NULL),
	(183027,0,0,NULL,'Consistent with Molecular Formula','C22H28N4O2',380.4888,NULL,'FB2418C20B51430B-FICuS-01-44','FB2418C20B51430B-FICTS-01-23','FB2418C20B51430B-uuuuu-01-F3','InChI=1S/C22H28N4O2/c27-21(25-13-3-1-4-14-25)23-19-11-7-10-18-17(19)9-8-12-20(18)24-22(28)26-15-5-2-6-16-26/h7-12H,1-6,13-16H2,(H,23,27)(H,24,28)','InChIKey=QJQAUPMZXOOJQV-UHFFFAOYSA-N','O=C(Nc1cccc2c(NC(=O)N3CCCCC3)cccc12)N1CCCCC1',NULL),
	(183028,0,0,NULL,'Consistent with Molecular Formula','C21H13NO2',311.3392,NULL,'CE32D4582A5FADCF-FICuS-01-95','F7BD82028D35ACFE-FICTS-01-68','CE32D4582A5FADCF-uuuuu-01-44','InChI=1S/C21H13NO2/c23-21-11-15(13-6-2-1-3-7-13)16-10-17-14-8-4-5-9-19(14)24-20(17)12-18(16)22-21/h1-12H,(H,22,23)','InChIKey=MNRYVFBZVSVBFB-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)c2cc3c(cc2[nH]1)oc1ccccc13',NULL),
	(183029,0,0,NULL,'Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'2315B5717FCDBA56-FICuS-01-63','45EF39F58482EE57-FICTS-01-4D','2315B5717FCDBA56-uuuuu-01-12','InChI=1S/C16H11NO2/c1-9-6-16(18)17-13-8-15-12(7-11(9)13)10-4-2-3-5-14(10)19-15/h2-8H,1H3,(H,17,18)','InChIKey=PXTUEOYAGPJNRJ-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2cc3oc4ccccc4c3cc12',NULL),
	(183030,0,0,NULL,'Consistent with Molecular Formula','C17H14FN3O4S',375.3737,NULL,'4A7FB249E3C4CF98-FICuS-01-83','325E47C0B341E647-FICTS-01-23','4A7FB249E3C4CF98-uuuuu-01-32','InChI=1S/C17H14FN3O4S/c18-26(24,25)14-8-6-13(7-9-14)17(23)19-15-10-16(22)21(20-15)11-12-4-2-1-3-5-12/h1-9H,10-11H2,(H,19,20,23)','InChIKey=LRXGTFDQJISVOY-UHFFFAOYSA-N','O=C(NC1=NN(Cc2ccccc2)C(=O)C1)c1ccc(S(=O)(=O)F)cc1',NULL),
	(183031,0,0,NULL,'Consistent with Molecular Formula','C13H12N4OS',272.324,NULL,'92245869BB36A362-FICuS-01-3D','5001344E414FC76A-FICTS-01-1C','92245869BB36A362-uuuuu-01-EC','InChI=1S/C13H12N4OS/c14-11-6-12(18)17(16-11)7-10-8-19-13(15-10)9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H2,14,16)','InChIKey=SURXOPDSSDHZIN-UHFFFAOYSA-N','NC1=NN(Cc2csc(-c3ccccc3)n2)C(=O)C1',NULL),
	(183032,0,0,NULL,'Consistent with Molecular Formula','C12H11N5OS',273.3118,NULL,'ECABEF1CF6DB6D65-FICuS-01-B8','5ADD53F5F0C6C953-FICTS-01-5A','ECABEF1CF6DB6D65-uuuuu-01-67','InChI=1S/C12H11N5OS/c13-9-6-11(18)17(16-9)7-10-14-15-12(19-10)8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,13,16)','InChIKey=NEXQWNYIMDLNCE-UHFFFAOYSA-N','NC1=NN(Cc2nnc(-c3ccccc3)s2)C(=O)C1',NULL),
	(183033,0,0,'31701-42-5','Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'A71CCB6A8F3A3CF3-FICuS-01-90','A71CCB6A8F3A3CF3-FICTS-01-6F','A71CCB6A8F3A3CF3-uuuuu-01-3F','InChI=1S/C12H9N3O2/c16-8-5-6-12(17)11(7-8)15-13-9-3-1-2-4-10(9)14-15/h1-7,16-17H','InChIKey=JLQBRVRLOLTDGE-UHFFFAOYSA-N','Oc1ccc(O)c(-n2nc3ccccc3n2)c1',NULL),
	(183034,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H22O3S in C21H10Cl12O3S','C21H22?ClO3S',389.916,NULL,'BADC6666324DC070-FICuS-01-60','BADC6666324DC070-FICTS-01-3F','BADC6666324DC070-uuuuu-01-0F','InChI=1S/C21H22O3S.Cl/c1-10-6-15-16(9-17(10)25(22,23)24)19-12-3-5-14(8-12)21(19)20-13-4-2-11(7-13)18(15)20;/h2-6,9,11-14,18-21H,7-8H2,1H3,(H,22,23,24);','InChIKey=ZKQPKGIEKGUPOV-UHFFFAOYSA-N','*Cl.Cc1cc2c(cc1S(=O)(=O)O)C1C3C=CC(C3)C1C1C3C=CC(C3)C21','1'),
	(183035,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H18O4S in C21H6Cl12O4S','C21H18?ClO4S',401.8838,NULL,'F3AA626D848E3BD1-FICuS-01-77','F3AA626D848E3BD1-FICTS-01-56','F3AA626D848E3BD1-uuuuu-01-26','InChI=1S/C21H18O4S.Cl/c22-21-15-7-13-14(8-16(15)26(23,24)25-21)18-10-2-4-12(6-10)20(18)19-11-3-1-9(5-11)17(13)19;/h1-4,7-12,17-20H,5-6H2;','InChIKey=GJSLYEMMINAXTP-UHFFFAOYSA-N','*Cl.O=C1OS(=O)(=O)c2cc3c(cc21)C1C2C=CC(C2)C1C1C2C=CC(C2)C31','1'),
	(183036,0,0,'17526-94-2','Consistent with Molecular Formula','C13H20N4O2',264.3266,NULL,'DB8E5DDF00F38A23-FICuS-01-84','DB8E5DDF00F38A23-FICTS-01-63','DB8E5DDF00F38A23-uuuuu-01-33','InChI=1S/C13H20N4O2/c1-9-6-7-10(14-12(18)16(2)3)8-11(9)15-13(19)17(4)5/h6-8H,1-5H3,(H,14,18)(H,15,19)','InChIKey=KDQTUCKOAOGTLT-UHFFFAOYSA-N','Cc1ccc(NC(=O)N(C)C)cc1NC(=O)N(C)C',NULL),
	(183037,0,0,'4559-92-6','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'408540CDF684C6ED-FICuS-01-6D','408540CDF684C6ED-FICTS-01-4C','408540CDF684C6ED-uuuuu-01-1C','InChI=1S/C11H14N2O2/c14-11(13-6-8-15-9-7-13)12-10-4-2-1-3-5-10/h1-5H,6-9H2,(H,12,14)','InChIKey=MNKRJSJKVHUXIG-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1CCOCC1',NULL),
	(183038,0,0,'35350-44-8','Consistent with Molecular Formula','C16H16N2O4Se2',458.2334,NULL,'0F03014A8BF94233-FICuS-01-3B','0F03014A8BF94233-FICTS-01-1A','0F03014A8BF94233-uuuuu-01-EA','InChI=1S/C16H16N2O4Se2/c1-9-5-13(17(19)20)15(7-11(9)3)23-24-16-8-12(4)10(2)6-14(16)18(21)22/h5-8H,1-4H3','InChIKey=VCGJYIWNJPIBDN-UHFFFAOYSA-N','Cc1cc([Se][Se]c2cc(C)c(C)cc2[N+](=O)[O-])c([N+](=O)[O-])cc1C',NULL),
	(183039,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'5B71A146510ECF2F-FICuS-01-5E','418BDE339E1EB68C-FICTS-01-5B','5B71A146510ECF2F-uuuuu-01-0D','InChI=1S/C12H11N5O/c1-8-10(18)7-14-12-15-17(11(13)16(8)12)9-5-3-2-4-6-9/h2-7,13,18H,1H3/b13-11-','InChIKey=LQDDMWXZXYQIJB-QBFSEMIESA-N','Cc1c(O)cnc2nn(-c3ccccc3)c(=N)n12',NULL),
	(183040,5,0,NULL,'Consistent with Molecular Formula','C18H28O4',308.4168,NULL,'CB442ECEC8748684-FICuS-01-73','CB442ECEC8748684-FICTS-01-52','FF13CBE8A2804671-uuuuu-01-15','InChI=1S/C18H28O4/c1-11-7-9-14(20)16(21-12(2)19)18(6)13(11)8-10-15(18)22-17(3,4)5/h7,9,11,13,15-16H,8,10H2,1-6H3/t11-,13-,15-,16-,18-/m0/s1','InChIKey=LLMHEELCBAKKOK-LRVUXJLASA-N','CC(=O)OC1C(=O)C=CC(C)C2CCC(OC(C)(C)C)C12C','1'),
	(183041,9,0,'110417-88-4','Consistent with Molecular Formula','C42H68N6O6S',785.0958,'B720389K560\nDOLASTATIN 10\nDOLASTATIN 10\nDolastatin 10\nFrom Dolabella auricularia (sea hare)\nL-Valinamide, N,N-dimethyl-L-valyl-N-[2-methoxy-4-[2-[1- methoxy-2-methyl-3-oxo-3-[[2-phenyl-1-(2-thiazolyl)ethyl] amino]propyl]-1-pyrrolidinyl]-1-(1-methylpropyl)-4-oxobutyl]-N-methyl-, [2S-[1[1R*(R*),2S*],2R*[1S*,2S*,3(R*)]]]-','AEEFF6A7A3735CA3-FICuS-01-96','AEEFF6A7A3735CA3-FICTS-01-75','56738FF66BE38866-uuuuu-01-11','InChI=1S/C42H68N6O6S/c1-13-28(6)37(47(10)42(52)35(26(2)3)45-40(51)36(27(4)5)46(8)9)33(53-11)25-34(49)48-22-17-20-32(48)38(54-12)29(7)39(50)44-31(41-43-21-23-55-41)24-30-18-15-14-16-19-30/h14-16,18-19,21,23,26-29,31-33,35-38H,13,17,20,22,24-25H2,1-12H3,(H,','InChIKey=OFDNQWIFNXBECV-MOFABKIVSA-N','CCC(C)C(C(CC(=O)N1CCCC1C(OC)C(C)C(=O)NC(Cc1ccccc1)c1nccs1)OC)N(C)C(=O)C(NC(=O)C(C(C)C)N(C)C)C(C)C','1'),
	(183042,2,0,NULL,'Consistent with Molecular Formula','C13H25NO4',259.3448,NULL,'F12546D7FC7FD6D9-FICuS-01-87','89A522E73784D9C3-FICTS-01-36','F12546D7FC7FD6D9-uuuuu-01-36','InChI=1S/C13H25NO4/c1-8(2)6-11(14-12(16)10(5)15)13(17)18-7-9(3)4/h8-11,15H,6-7H2,1-5H3,(H,14,16)','InChIKey=MNUWBFRPHVWQCA-UHFFFAOYSA-N','CC(C)COC(=O)C(CC(C)C)NC(=O)C(C)O','1'),
	(183043,4,0,NULL,'Consistent with Molecular Formula','C15H28N2O4S',332.4572,NULL,'A0B51561264FC329-FICuS-01-3F','A0B51561264FC329-FICTS-01-1E','D24C4D7DD40EB68B-uuuuu-01-35','InChI=1S/C15H26N2.H2O4S/c1-3-7-16-11-13-9-12(14(16)5-1)10-17-8-4-2-6-15(13)17;1-5(2,3)4/h12-15H,1-11H2;(H2,1,2,3,4)','InChIKey=FCEHFCFHANDXMB-UHFFFAOYSA-N','C1CCN2CC3CC(CN4CCCCC34)C2C1.O=S(=O)(O)O','1'),
	(183044,0,1,NULL,'Consistent with Molecular Formula','C12H14N4O2S',278.3282,NULL,'DE3929860F762F9B-FICuS-01-6B','A0F8F571CD0E2B7C-FICTS-01-62','DE3929860F762F9B-uuuuu-01-1A','InChI=1S/C12H14N4O2S/c13-12(19)15-14-10-8-4-1-2-5-9(8)16(11(10)18)6-3-7-17/h1-2,4-5,17H,3,6-7H2,(H3,13,15,19)/b14-10-','InChIKey=DHDNHTJEMFTIAV-UVTDQMKNSA-N','NC(=S)N/N=C1\\C(=O)N(CCCO)c2ccccc21','1'),
	(183045,1,0,'35290-22-3','Consistent with Molecular Formula','C31H22O5',474.5118,'NORDRACORUBIN\nNordracorubin','C092F7099D0CE51D-FICuS-01-6A','C092F7099D0CE51D-FICTS-01-49','C092F7099D0CE51D-uuuuu-01-19','InChI=1S/C31H22O5/c1-33-25-17-28-30(31-21(25)12-13-23(36-31)18-8-4-2-5-9-18)22-16-24(19-10-6-3-7-11-19)34-26-14-20(32)15-27(35-28)29(22)26/h2-11,14-17,23H,12-13H2,1H3','InChIKey=ZKOTWKIEVACBFM-UHFFFAOYSA-N','COc1cc2oc3cc(=O)cc4oc(-c5ccccc5)cc(c2c2c1CCC(c1ccccc1)O2)c43','1'),
	(183046,1,0,NULL,'Consistent with Molecular Formula','C22H25NO6S',431.5026,'(S)-5,6,7,9-TETRAHYDRO-3-HYDROXY-1,2-DIMETHOXY-10-(METHYLTHIO)-9-OXOBENZO[A]HEPTALEN-7-YLCARBAMIC ACID, ETHYL ESTER\nCarbamic acid, 5,6,7,9-tetrahydro-3-hydroxy-1,2-dimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl, ethyl ester, (S)-\nCarbamic acid, [5,6,7,9-tetrahydro-3-hydroxy-1,2-dimethoxy-10-(methylthio)-9-oxobenzo[a]heptalen-7-yl]-, ethyl ester, (S)-','9AAA8AE835D81282-FICuS-01-6A','9AAA8AE835D81282-FICTS-01-49','917C9F3DF32D7C64-uuuuu-01-23','InChI=1S/C22H25NO6S/c1-5-29-22(26)23-15-8-6-12-10-17(25)20(27-2)21(28-3)19(12)13-7-9-18(30-4)16(24)11-14(13)15/h7,9-11,15,25H,5-6,8H2,1-4H3,(H,23,26)/t15-/m0/s1','InChIKey=ADERDEOPUPHMEJ-HNNXBMFYSA-N','CCOC(=O)NC1CCc2cc(O)c(OC)c(OC)c2-c2ccc(SC)c(=O)cc21','1'),
	(183047,0,0,'66597-68-0','Consistent with Molecular Formula','C9H14ClN3O3',247.6809,NULL,'94EF5C3C50E3E81E-FICuS-01-7D','94EF5C3C50E3E81E-FICTS-01-5C','94EF5C3C50E3E81E-uuuuu-01-2C','InChI=1S/C9H14ClN3O3/c1-12(2-4-14)7-6-11-13(3-5-15)9(16)8(7)10/h6,14-15H,2-5H2,1H3','InChIKey=LIKDAGDCHRRTLX-UHFFFAOYSA-N','CN(CCO)c1cnn(CCO)c(=O)c1Cl',NULL),
	(183048,2,0,NULL,'Consistent with Molecular Formula','C23H27NO7',429.4688,NULL,'77319DCECB6717D1-FICuS-01-6D','77319DCECB6717D1-FICTS-01-4C','3E461C0540AFB879-uuuuu-01-06','InChI=1S/C23H27NO7/c1-12(2)31-16-8-7-13(9-17(16)28-4)21-20(23(26)27)14-10-18(29-5)19(30-6)11-15(14)22(25)24(21)3/h7-12,20-21H,1-6H3,(H,26,27)/t20-,21+/m0/s1','InChIKey=BHFCGKVIJBLYJA-LEWJYISDSA-N','COc1cc2c(cc1OC)C(C(=O)O)C(c1ccc(OC(C)C)c(OC)c1)N(C)C2=O','1'),
	(183049,2,0,NULL,'Consistent with Molecular Formula','C21H21NO8S',447.4588,'Indeno[1,2-c]isoquinoline-5,11-dione, 6-methyl- 5-(methylsulfonyloxy)-5,6,6a,11a-tetrahydro- 2,3,8-trimethoxy-, cis-','459B8087C5C85D66-FICuS-01-5A','459B8087C5C85D66-FICTS-01-39','47DDBEAAD828AA0B-uuuuu-01-4C','InChI=1S/C21H21NO8S/c1-22-19-11-7-16(29-4)17(30-31(5,25)26)8-12(11)20(23)18(19)10-6-14(27-2)15(28-3)9-13(10)21(22)24/h6-9,18-19H,1-5H3/t18-,19-/m1/s1','InChIKey=GPIZRQJCJKRCLG-RTBURBONSA-N','COc1cc2c(cc1OC)C1C(=O)c3cc(OS(C)(=O)=O)c(OC)cc3C1N(C)C2=O','1'),
	(183050,0,0,'51504-52-0','Consistent with Molecular Formula','C10H20N2O2',200.2802,'Hexanamide, 6-(acetylamino)-N,N-dimethyl-','B3757A4392F16CB2-FICuS-01-56','B3757A4392F16CB2-FICTS-01-35','B3757A4392F16CB2-uuuuu-01-05','InChI=1S/C10H20N2O2/c1-9(13)11-8-6-4-5-7-10(14)12(2)3/h4-8H2,1-3H3,(H,11,13)','InChIKey=HCHJHUGRRZAAMO-UHFFFAOYSA-N','CC(=O)NCCCCCC(=O)N(C)C',NULL),
	(183051,0,0,'13030-16-5','Consistent with Molecular Formula','C14H20N2O4',280.323,'2,5-Pyrrolidinedione, 1,1\'-(1,6-hexanediyl)bis-','0DED4658846CAC0D-FICuS-01-78','4919913171D764C4-FICTS-01-0F','0DED4658846CAC0D-uuuuu-01-27','InChI=1S/C14H20N2O4/c17-11-5-6-12(18)15(11)9-3-1-2-4-10-16-13(19)7-8-14(16)20/h1-10H2','InChIKey=PBFKSBAPGGMKKJ-UHFFFAOYSA-N','O=C1CCC(=O)N1CCCCCCN1C(=O)CCC1=O',NULL),
	(183052,4,0,'91254-61-4','Consistent with Molecular Formula','C8H13ClN4O4',264.6681,NULL,'ACC5744D3BA75BB8-FICuS-01-84','800734B1467550A5-FICTS-01-00','ACC5744D3BA75BB8-uuuuu-01-33','InChI=1S/C8H13ClN4O4/c9-1-3-4(14)5(15)6(17-3)13-2-11-7(10)12-8(13)16/h3-6,14-15H,1-2H2,(H3,10,11,12,16)','InChIKey=BIFFCUZJAPUZRZ-UHFFFAOYSA-N','NC1=NC(=O)N(C2OC(CCl)C(O)C2O)CN1','1'),
	(183053,0,0,NULL,'Consistent with Molecular Formula','C12H24N6O4',316.3594,'Acetic acid, 2,2\'-[1,6-hexanediylbis(iminocarbonyl)] dihydrazide','68051113CF8F452E-FICuS-01-47','68051113CF8F452E-FICTS-01-26','68051113CF8F452E-uuuuu-01-F6','InChI=1S/C12H24N6O4/c1-9(19)15-17-11(21)13-7-5-3-4-6-8-14-12(22)18-16-10(2)20/h3-8H2,1-2H3,(H,15,19)(H,16,20)(H2,13,17,21)(H2,14,18,22)','InChIKey=IUQOBIJHJPDEMR-UHFFFAOYSA-N','CC(=O)NNC(=O)NCCCCCCNC(=O)NNC(C)=O',NULL),
	(183054,0,0,NULL,'Consistent with Molecular Formula','C20H28N2O4',360.4522,NULL,'7C853C460F77B21C-FICuS-01-5A','7C853C460F77B21C-FICTS-01-39','7C853C460F77B21C-uuuuu-01-09','InChI=1S/C20H28N2O4/c1-15-19(25-3)17(23)9-13-21(15)11-7-5-6-8-12-22-14-10-18(24)20(26-4)16(22)2/h9-10,13-14H,5-8,11-12H2,1-4H3','InChIKey=JRXURVPWZTWVJG-UHFFFAOYSA-N','COc1c(C)n(CCCCCCn2ccc(=O)c(OC)c2C)ccc1=O',NULL),
	(183055,0,1,NULL,'Consistent with Molecular Formula','C19H29N5S',359.5316,'ANTINEOPLASTIC-376265\nPiperazine-1-carbothioic acid, 4-cycloheptyl-, [1-(2-pyridyl)ethylidene]hydrazide','5C9623D8F8760C7D-FICuS-01-68','BD8B0E9B68979482-FICTS-01-4B','5C9623D8F8760C7D-uuuuu-01-17','InChI=1S/C19H29N5S/c1-16(18-10-6-7-11-20-18)21-22-19(25)24-14-12-23(13-15-24)17-8-4-2-3-5-9-17/h6-7,10-11,17H,2-5,8-9,12-15H2,1H3,(H,22,25)/b21-16+','InChIKey=ZGAVNXQAROBPJG-LTGZKZEYSA-N','C/C(=N\\NC(=S)N1CCN(C2CCCCCC2)CC1)c1ccccn1','1'),
	(183056,0,1,NULL,'Consistent with Molecular Formula','C15H19N5S',301.4086,'1-Piperazinethiocarboxylic acid, 4-(2-propynyl)- 2-[1-(2-pyridinyl)ethylidene]hydrazide','A0B916CCD9331C5A-FICuS-01-6D','A0B916CCD9331C5A-FICTS-01-4C','A0B916CCD9331C5A-uuuuu-01-1C','InChI=1S/C15H19N5S/c1-3-8-19-9-11-20(12-10-19)15(21)18-17-13(2)14-6-4-5-7-16-14/h1,4-7H,8-12H2,2H3,(H,18,21)','InChIKey=OGHLKBYOYCGJPR-UHFFFAOYSA-N','C#CCN1CCN(C(=S)N/N=C(\\C)c2ccccn2)CC1','1'),
	(183057,0,1,NULL,'Consistent with Molecular Formula','C18H27N5S',345.5048,NULL,'2BDD5F9EDCC1A481-FICuS-01-95','2BDD5F9EDCC1A481-FICTS-01-74','2BDD5F9EDCC1A481-uuuuu-01-44','InChI=1S/C18H27N5S/c1-15(17-9-5-6-10-19-17)20-21-18(24)23-13-11-22(12-14-23)16-7-3-2-4-8-16/h5-6,9-10,16H,2-4,7-8,11-14H2,1H3,(H,21,24)','InChIKey=XRNUKBNDPNWHJV-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCN(C2CCCCC2)CC1)c1ccccn1','1'),
	(183058,0,1,NULL,'Consistent with Molecular Formula','C8H13N5S',211.2842,NULL,'0F135009AE87B78A-FICuS-01-56','0F135009AE87B78A-FICTS-01-35','0F135009AE87B78A-uuuuu-01-05','InChI=1S/C8H13N5S/c1-6(7-9-4-5-10-7)11-12-8(14)13(2)3/h4-5H,1-3H3,(H,9,10)(H,12,14)','InChIKey=YLUUOXNZRRRNMR-UHFFFAOYSA-N','C/C(=N\\NC(=S)N(C)C)c1ncc[nH]1','1'),
	(183059,1,0,NULL,'Consistent with Molecular Formula','C12H15N6O6P',370.2609,'P-{[(ethoxycarbonyl)amino](2-nitrophenyl)methyl}-N-1H-1,2,4-triazol-5-ylphosphonamidic acid','E9BD27CBBF31CEAE-FICuS-01-B3','CE0A452E426B4069-FICTS-01-30','E9BD27CBBF31CEAE-uuuuu-01-62','InChI=1S/C12H15N6O6P/c1-2-24-12(19)15-10(8-5-3-4-6-9(8)18(20)21)25(22,23)17-11-13-7-14-16-11/h3-7,10H,2H2,1H3,(H,15,19)(H3,13,14,16,17,22,23)','InChIKey=WVTCSZQSDHYCSK-UHFFFAOYSA-N','CCOC(=O)NC(c1ccccc1[N+](=O)[O-])P(=O)(O)Nc1ncn[nH]1','1'),
	(183060,1,0,NULL,'Consistent with Molecular Formula','C14H20N5O6P',385.3157,NULL,'99D35D3D0570555B-FICuS-01-4D','99D35D3D0570555B-FICTS-01-2C','99D35D3D0570555B-uuuuu-01-FC','InChI=1S/C14H20N5O6P/c1-4-25-14(20)17-12(26(21,22)19-13-15-8-16-18-13)9-5-6-10(23-2)11(7-9)24-3/h5-8,12H,4H2,1-3H3,(H,17,20)(H3,15,16,18,19,21,22)','InChIKey=AHYRFNKJTVJWTB-UHFFFAOYSA-N','CCOC(=O)NC(c1ccc(OC)c(OC)c1)P(=O)(O)Nc1ncn[nH]1','1'),
	(183061,2,0,NULL,'Consistent with Molecular Formula','C12H11N6O3PS',350.2911,NULL,'84A9B48FFE4A1A0A-FICuS-01-84','48F1F06F0360F27F-FICTS-01-39','84A9B48FFE4A1A0A-uuuuu-01-33','InChI=1S/C12H11N6O3PS/c13-11-16-10(8-4-1-2-5-9(8)18(19)20)22(21,23-11)17-12-14-6-3-7-15-12/h1-7,10H,(H2,13,16)(H,14,15,17,21)','InChIKey=IQHZOAVYBKHQME-UHFFFAOYSA-N','NC1=NC(c2ccccc2[N+](=O)[O-])P(=O)(Nc2ncccn2)S1','1'),
	(183062,2,1,NULL,'Consistent with Molecular Formula','C9H14Cl2N7OPS',370.1957,NULL,'D127462E773BC9C9-FICuS-01-61','D127462E773BC9C9-FICTS-01-40','D127462E773BC9C9-uuuuu-01-10','InChI=1S/C9H14Cl2N7OPS/c1-6(3-10)15-17-8-14-9(2,4-11)20(19,21-8)18-7-12-5-13-16-7/h5H,3-4H2,1-2H3,(H,14,17)(H2,12,13,16,18,19)','InChIKey=OMOOCPVJISYNCH-UHFFFAOYSA-N','C/C(CCl)=N\\NC1=NC(C)(CCl)P(=O)(Nc2ncn[nH]2)S1','1'),
	(183063,2,1,NULL,'Consistent with Molecular Formula','C11H16Cl2N7OPS',396.2335,NULL,'8ECB54640BD532D2-FICuS-01-62','136B97C5A05D2A1F-FICTS-01-3E','8ECB54640BD532D2-uuuuu-01-11','InChI=1S/C11H16Cl2N7OPS/c1-8(6-12)17-19-10-16-11(2,7-13)22(21,23-10)20-18-9-14-4-3-5-15-9/h3-5H,6-7H2,1-2H3,(H,16,19)(H,20,21)(H,14,15,18)','InChIKey=KPXQYEKXYIESTN-UHFFFAOYSA-N','C/C(CCl)=N\\NC1=NC(C)(CCl)P(=O)(NNc2ncccn2)S1','1'),
	(183064,2,1,NULL,'Consistent with Molecular Formula','C15H25N6O4PS',416.4341,NULL,'55B534DDD925ACE4-FICuS-01-78','55B534DDD925ACE4-FICTS-01-57','55B534DDD925ACE4-uuuuu-01-27','InChI=1S/C15H25N6O4PS/c1-11(13-4-3-9-27-13)17-20-10-21(12(2)14(24)25)26(18-15(20)16)19(5-7-22)6-8-23/h3-4,9,12,22-23H,5-8,10H2,1-2H3,(H2,16,18)(H,24,25)','InChIKey=YEGFCBABZPKRPS-UHFFFAOYSA-N','C/C(=N\\N1CN(C(C)C(=O)O)P(N(CCO)CCO)NC1=N)c1cccs1','1'),
	(183065,2,1,NULL,'Consistent with Molecular Formula','C13H18N9O2PS',395.3781,NULL,'AB840FF59645491D-FICuS-01-61','AB840FF59645491D-FICTS-01-40','AB840FF59645491D-uuuuu-01-10','InChI=1S/C13H18N9O2PS/c1-8(10-4-3-5-26-10)18-21-7-22(9(2)11(23)24)25(19-12(21)14)20-13-15-6-16-17-13/h3-6,9H,7H2,1-2H3,(H2,14,19)(H,23,24)(H2,15,16,17,20)','InChIKey=RAAZIELLPSQQFY-UHFFFAOYSA-N','C/C(=N\\N1CN(C(C)C(=O)O)P(Nc2ncn[nH]2)NC1=N)c1cccs1','1'),
	(183066,2,1,NULL,'Consistent with Molecular Formula','C18H29N6O6P',456.4375,NULL,'B630DBCA3A207CCE-FICuS-01-84','B630DBCA3A207CCE-FICTS-01-63','B630DBCA3A207CCE-uuuuu-01-33','InChI=1S/C18H29N6O6P/c1-13(17(27)28)24-12-23(18(19)21-31(24)22(6-8-25)7-9-26)20-11-14-4-5-15(29-2)16(10-14)30-3/h4-5,10-11,13,25-26H,6-9,12H2,1-3H3,(H2,19,21)(H,27,28)','InChIKey=JTAMQRCOGMZAPN-UHFFFAOYSA-N','COc1ccc(/C=N/N2CN(C(C)C(=O)O)P(N(CCO)CCO)NC2=N)cc1OC','1'),
	(183067,2,1,NULL,'Consistent with Molecular Formula','C18H23N8O4P',446.4047,NULL,'EAFA77B4C96A48D2-FICuS-01-8D','EAFA77B4C96A48D2-FICTS-01-6C','EAFA77B4C96A48D2-uuuuu-01-3C','InChI=1S/C18H23N8O4P/c1-12(16(27)28)26-11-25(17(19)23-31(26)24-18-20-7-4-8-21-18)22-10-13-5-6-14(29-2)15(9-13)30-3/h4-10,12H,11H2,1-3H3,(H2,19,23)(H,27,28)(H,20,21,24)','InChIKey=LVPBEJZOKFPQCB-UHFFFAOYSA-N','COc1ccc(/C=N/N2CN(C(C)C(=O)O)P(Nc3ncccn3)NC2=N)cc1OC','1'),
	(183068,2,1,NULL,'Consistent with Molecular Formula','C16H23N5O5',365.3882,NULL,'EF665DAD08DDD22F-FICuS-01-9A','EF665DAD08DDD22F-FICTS-01-79','EF665DAD08DDD22F-uuuuu-01-49','InChI=1S/C16H23N5O5/c1-10(14(22)23)20-9-21(15(17)19-16(20,2)24)18-8-11-5-6-12(25-3)13(7-11)26-4/h5-8,10,24H,9H2,1-4H3,(H2,17,19)(H,22,23)','InChIKey=MSXXQAVODHVJQT-UHFFFAOYSA-N','COc1ccc(/C=N/N2CN(C(C)C(=O)O)C(C)(O)NC2=N)cc1OC','1'),
	(183069,0,0,'75464-41-4','Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'F72483A4BC3A3426-FICuS-01-52','F72483A4BC3A3426-FICTS-01-31','F72483A4BC3A3426-uuuuu-01-01','InChI=1S/C20H20N2/c1-21(19-13-7-5-8-14-19)17-11-3-4-12-18-22(2)20-15-9-6-10-16-20/h5-10,13-16H,17-18H2,1-2H3','InChIKey=QUMXBNRQBKTMOE-UHFFFAOYSA-N','CN(CC#CC#CCN(C)c1ccccc1)c1ccccc1',NULL),
	(183070,1,0,'88018-57-9','Consistent with Molecular Formula','C20H18OS2',338.4816,NULL,'804C3A80E5AE0A31-FICuS-01-57','804C3A80E5AE0A31-FICTS-01-36','804C3A80E5AE0A31-uuuuu-01-06','InChI=1S/C20H18OS2/c1-17-7-11-19(12-8-17)22-15-5-3-4-6-16-23(21)20-13-9-18(2)10-14-20/h7-14H,15-16H2,1-2H3','InChIKey=KOOKUTBPOUQZNH-UHFFFAOYSA-N','Cc1ccc(SCC#CC#CCS(=O)c2ccc(C)cc2)cc1','1'),
	(183071,2,0,'88018-60-4','Consistent with Molecular Formula','C20H18O2S2',354.481,NULL,'5CFE0C9A3C6CFF8C-FICuS-01-AD','5CFE0C9A3C6CFF8C-FICTS-01-8C','5CFE0C9A3C6CFF8C-uuuuu-01-5C','InChI=1S/C20H18O2S2/c1-17-7-11-19(12-8-17)23(21)15-5-3-4-6-16-24(22)20-13-9-18(2)10-14-20/h7-14H,15-16H2,1-2H3','InChIKey=IQHJPRJGRNRQOJ-UHFFFAOYSA-N','Cc1ccc(S(=O)CC#CC#CCS(=O)c2ccc(C)cc2)cc1','1'),
	(183072,0,1,NULL,'Consistent with Molecular Formula','C16H23?Cl3N2O',365.7295,NULL,'B0842BC4A1C69471-FICuS-01-50','B0842BC4A1C69471-FICTS-01-2F','B0842BC4A1C69471-uuuuu-01-FF','InChI=1S/C16H22Cl2N2O.ClH/c1-19(2)10-13(11-20(3)4)16(21)8-6-12-5-7-14(17)9-15(12)18;/h5-9,13H,10-11H2,1-4H3;1H','InChIKey=CYZTUBUQMCYOSG-UHFFFAOYSA-N','*.CN(C)CC(CN(C)C)C(=O)/C=C/c1ccc(Cl)cc1Cl.Cl','1'),
	(183073,0,0,NULL,'Consistent with Molecular Formula','C17H29?ClN2O4',360.8801,NULL,'DD71E207E5918CB9-FICuS-01-6F','DD71E207E5918CB9-FICTS-01-4E','DD71E207E5918CB9-uuuuu-01-1E','InChI=1S/C17H28N2O4.ClH/c1-18(2)10-12(11-19(3)4)17(20)13-8-15(22-6)16(23-7)9-14(13)21-5;/h8-9,12H,10-11H2,1-7H3;1H','InChIKey=BKDONVWBBAIBOR-UHFFFAOYSA-N','*.COc1cc(OC)c(C(=O)C(CN(C)C)CN(C)C)cc1OC.Cl',NULL),
	(183074,1,0,NULL,'Consistent with Molecular Formula','C17H27Cl2NOS',364.3724,NULL,'C876828706239982-FICuS-01-2F','C876828706239982-FICTS-01-0E','C88A256239AE40CC-uuuuu-01-15','InChI=1S/C17H26ClNOS.ClH/c1-2-3-4-5-8-14(20)13-17(21-12-11-19)15-9-6-7-10-16(15)18;/h6-7,9-10,17H,2-5,8,11-13,19H2,1H3;1H','InChIKey=JEZLGCNECZMVON-UHFFFAOYSA-N','CCCCCCC(=O)CC(SCCN)c1ccccc1Cl.Cl','1'),
	(183075,0,2,NULL,'Consistent with Molecular Formula','C11H12ClN3S',253.7489,NULL,'73DEB356ACA7C448-FICuS-01-79','49C2F6AD3F47047E-FICTS-01-4D','73DEB356ACA7C448-uuuuu-01-28','InChI=1S/C11H12ClN3S/c1-8(14-15-11(13)16)2-3-9-4-6-10(12)7-5-9/h2-7H,1H3,(H3,13,15,16)/b3-2+,14-8+','InChIKey=COWAKOZXZREIGT-SLCPPWGYSA-N','CC(/C=C/c1ccc(Cl)cc1)=N\\NC(N)=S','1'),
	(183076,0,2,NULL,'Consistent with Molecular Formula','C11H11Cl2N3S',288.194,NULL,'F694F31C31F3EE0B-FICuS-01-76','2F95D3C4FB08AB06-FICTS-01-53','F694F31C31F3EE0B-uuuuu-01-25','InChI=1S/C11H11Cl2N3S/c1-7(15-16-11(14)17)2-3-8-4-5-9(12)10(13)6-8/h2-6H,1H3,(H3,14,16,17)/b3-2+,15-7+','InChIKey=QGNPTXJJOGCUFV-AKTTYKSPSA-N','CC(/C=C/c1ccc(Cl)c(Cl)c1)=N\\NC(N)=S','1'),
	(183077,0,1,NULL,'Consistent with Molecular Formula','C15H19BrClNO2',360.6776,'2,4-Hexanedione, 3-[(3-chlorophenyl)methylene]- 6-(dimethylamino)-, hydrobromide','1FEEBEEECCA3B3F0-FICuS-01-BE','1FEEBEEECCA3B3F0-FICTS-01-9D','F02A60C83D301A4D-uuuuu-01-04','InChI=1S/C15H18ClNO2.BrH/c1-11(18)14(15(19)7-8-17(2)3)10-12-5-4-6-13(16)9-12;/h4-6,9-10H,7-8H2,1-3H3;1H','InChIKey=GEJRQADBXIPZIB-UHFFFAOYSA-N','Br.CC(=O)/C(=C\\c1cccc(Cl)c1)C(=O)CCN(C)C','1'),
	(183078,0,0,'87942-19-6','Consistent with Molecular Formula','C9H8N2OS',192.235,NULL,'C32FE2F7B84D93C1-FICuS-01-7B','C32FE2F7B84D93C1-FICTS-01-5A','C32FE2F7B84D93C1-uuuuu-01-2A','InChI=1S/C9H8N2OS/c12-9-6-13-7-10-11(9)8-4-2-1-3-5-8/h1-5,7H,6H2','InChIKey=OAISPGOPNDGPBY-UHFFFAOYSA-N','O=C1CSC=NN1c1ccccc1',NULL),
	(183079,0,0,'57616-47-4','Consistent with Molecular Formula','C19H19Cl2N3S',392.3452,NULL,'8E6F12CBB3C5ED34-FICuS-01-85','8E6F12CBB3C5ED34-FICTS-01-64','8E6F12CBB3C5ED34-uuuuu-01-34','InChI=1S/C19H19Cl2N3S/c1-24(2)9-10-25-18-12-22-19(14-5-3-4-6-16(14)21)15-11-13(20)7-8-17(15)23-18/h3-8,11H,9-10,12H2,1-2H3','InChIKey=ARYQUDZGCDBUOR-UHFFFAOYSA-N','CN(C)CCSC1=Nc2ccc(Cl)cc2C(c2ccccc2Cl)=NC1',NULL),
	(183080,0,1,'57616-48-5','Consistent with Molecular Formula','C23H23Cl2N3O4S',508.4184,NULL,'1819A9A35A112ED7-FICuS-01-52','1819A9A35A112ED7-FICTS-01-31','8E6F12CBB3C5ED34-uuuuu-01-34','InChI=1S/C19H19Cl2N3S.C4H4O4/c1-24(2)9-10-25-18-12-22-19(14-5-3-4-6-16(14)21)15-11-13(20)7-8-17(15)23-18;5-3(6)1-2-4(7)8/h3-8,11H,9-10,12H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=GFGQMEZSKAQPQP-BTJKTKAUSA-N','CN(C)CCSC1=Nc2ccc(Cl)cc2C(c2ccccc2Cl)=NC1.O=C(O)/C=C\\C(=O)O','1'),
	(183081,0,1,'57616-57-6','Consistent with Molecular Formula','C25H25Cl2N3O5S',550.4556,NULL,'6A99A433B2EDDB6E-FICuS-01-89','6A99A433B2EDDB6E-FICTS-01-68','F1429D1500EB6EB2-uuuuu-01-0C','InChI=1S/C21H21Cl2N3OS.C4H4O4/c22-15-5-6-19-17(13-15)21(16-3-1-2-4-18(16)23)24-14-20(25-19)28-12-9-26-7-10-27-11-8-26;5-3(6)1-2-4(7)8/h1-6,13H,7-12,14H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=GMOXFSJTDXGCHD-WLHGVMLRSA-N','Clc1ccc2c(c1)C(c1ccccc1Cl)=NCC(SCCN1CCOCC1)=N2.O=C(O)/C=C/C(=O)O','1'),
	(183082,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'01D9D0C1FFBD5C36-FICuS-01-80','01D9D0C1FFBD5C36-FICTS-01-5F','01D9D0C1FFBD5C36-uuuuu-01-2F','InChI=1S/C18H20N2O3/c1-20(2)9-8-19-12-4-6-14-17(10-12)23-16-7-5-13(22-3)11-15(16)18(14)21/h4-7,10-11,19H,8-9H2,1-3H3','InChIKey=XPEPALZZESYTMY-UHFFFAOYSA-N','COc1ccc2oc3cc(NCCN(C)C)ccc3c(=O)c2c1',NULL),
	(183083,0,0,'86456-13-5','Consistent with Molecular Formula','C14H9ClO3',260.6763,NULL,'23A754232556A672-FICuS-01-24','23A754232556A672-FICTS-01-03','23A754232556A672-uuuuu-01-D3','InChI=1S/C14H9ClO3/c1-17-9-3-5-12-11(7-9)14(16)10-4-2-8(15)6-13(10)18-12/h2-7H,1H3','InChIKey=DXTJVYRHSKNHJE-UHFFFAOYSA-N','COc1ccc2oc3cc(Cl)ccc3c(=O)c2c1',NULL),
	(183084,0,0,'93253-72-6','Consistent with Molecular Formula','C7H15Cl2NSn',302.7982,NULL,'7E2A597C29847B81-FICuS-01-57','7E2A597C29847B81-FICTS-01-36','7E2A597C29847B81-uuuuu-01-06','InChI=1S/C7H15N.2ClH.Sn/c1-4-6-8(3)7-5-2;;;/h1-2,4-7H2,3H3;2*1H;/q;;;+2/p-2','InChIKey=UWFHXEHXLWUVIL-UHFFFAOYSA-L','CN1CCC[Sn](Cl)(Cl)CCC1',NULL),
	(183085,0,0,'75295-68-0','Consistent with Molecular Formula','C7H13NO4Sn',293.874,'4H-1,3,6,2-Dioxazastannocine-4,8(5H)-dione, dihydro- 2,2-dimethyl-','C6FE1A38A80C3967-FICuS-01-6D','C6FE1A38A80C3967-FICTS-01-4C','C6FE1A38A80C3967-uuuuu-01-1C','InChI=1S/C5H9NO4.2CH3.Sn/c1-6(2-4(7)8)3-5(9)10;;;/h2-3H2,1H3,(H,7,8)(H,9,10);2*1H3;/q;;;+2/p-2','InChIKey=SCMYEBXQPKVENC-UHFFFAOYSA-L','CN1CC(=O)O[Sn](C)(C)OC(=O)C1',NULL),
	(183086,8,0,NULL,'Consistent with Molecular Formula','C28H45N3O6',519.68,NULL,'AC6DF2040816CC16-FICuS-01-5D','AC6DF2040816CC16-FICTS-01-3C','AC6DF2040816CC16-uuuuu-01-0C','InChI=1S/C28H45N3O6/c1-27-13-10-18(36-25(33)30-4)16-17(27)6-7-19-20-8-9-22(28(20,2)14-11-21(19)27)23(37-26(34)31-5)12-15-35-24(32)29-3/h6,18-23H,7-16H2,1-5H3,(H,29,32)(H,30,33)(H,31,34)','InChIKey=UBROFEQUANJUOA-UHFFFAOYSA-N','CNC(=O)OCCC(OC(=O)NC)C1CCC2C3CC=C4CC(OC(=O)NC)CCC4(C)C3CCC12C','1'),
	(183087,9,0,NULL,'Consistent with Molecular Formula','C28H47N3O6',521.6958,NULL,'5463469F02E041B9-FICuS-01-39','5463469F02E041B9-FICTS-01-18','5463469F02E041B9-uuuuu-01-E8','InChI=1S/C28H47N3O6/c1-27-13-10-18(36-25(33)30-4)16-17(27)6-7-19-20-8-9-22(28(20,2)14-11-21(19)27)23(37-26(34)31-5)12-15-35-24(32)29-3/h17-23H,6-16H2,1-5H3,(H,29,32)(H,30,33)(H,31,34)','InChIKey=XMJSQYNVYNMEAR-UHFFFAOYSA-N','CNC(=O)OCCC(OC(=O)NC)C1CCC2C3CCC4CC(OC(=O)NC)CCC4(C)C3CCC12C','1'),
	(183088,8,0,NULL,'Consistent with Molecular Formula','C33H46N2O6',566.7362,NULL,'9B009F2B1B00393A-FICuS-01-48','9B009F2B1B00393A-FICTS-01-27','9B009F2B1B00393A-uuuuu-01-F7','InChI=1S/C33H46N2O6/c1-32-17-14-23(40-29(36)21-8-6-5-7-9-21)20-22(32)10-11-24-25-12-13-27(33(25,2)18-15-26(24)32)28(41-31(38)35-4)16-19-39-30(37)34-3/h5-10,23-28H,11-20H2,1-4H3,(H,34,37)(H,35,38)','InChIKey=ZCOIAQGNSXOTJW-UHFFFAOYSA-N','CNC(=O)OCCC(OC(=O)NC)C1CCC2C3CC=C4CC(OC(=O)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(183089,9,0,NULL,'Consistent with Molecular Formula','C33H48N2O6',568.752,NULL,'B2C6C5332C6FB088-FICuS-01-65','B2C6C5332C6FB088-FICTS-01-44','B2C6C5332C6FB088-uuuuu-01-14','InChI=1S/C33H48N2O6/c1-32-17-14-23(40-29(36)21-8-6-5-7-9-21)20-22(32)10-11-24-25-12-13-27(33(25,2)18-15-26(24)32)28(41-31(38)35-4)16-19-39-30(37)34-3/h5-9,22-28H,10-20H2,1-4H3,(H,34,37)(H,35,38)','InChIKey=WLFTZIVRFCCIIV-UHFFFAOYSA-N','CNC(=O)OCCC(OC(=O)NC)C1CCC2C3CCC4CC(OC(=O)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(183090,8,0,NULL,'Consistent with Molecular Formula','C26H44N2O4',448.6446,NULL,'55230D09FA649478-FICuS-01-40','55230D09FA649478-FICTS-01-1F','55230D09FA649478-uuuuu-01-EF','InChI=1S/C26H44N2O4/c1-25-14-6-5-7-17(25)8-9-18-19-10-11-21(26(19,2)15-12-20(18)25)22(32-24(30)28-4)13-16-31-23(29)27-3/h17-22H,5-16H2,1-4H3,(H,27,29)(H,28,30)','InChIKey=COHZBDZHRQUROS-UHFFFAOYSA-N','CNC(=O)OCCC(OC(=O)NC)C1CCC2C3CCC4CCCCC4(C)C3CCC12C','1'),
	(183091,8,0,NULL,'Consistent with Molecular Formula','C28H44N2O6',504.6654,NULL,'ADAFFF8C56FDD240-FICuS-01-A9','ADAFFF8C56FDD240-FICTS-01-88','ADAFFF8C56FDD240-uuuuu-01-58','InChI=1S/C28H44N2O6/c1-17(31)35-19-10-13-27(2)18(16-19)6-7-20-21-8-9-23(28(21,3)14-11-22(20)27)24(36-26(33)30-5)12-15-34-25(32)29-4/h6,19-24H,7-16H2,1-5H3,(H,29,32)(H,30,33)','InChIKey=ULHODDJDFXUJFA-UHFFFAOYSA-N','CNC(=O)OCCC(OC(=O)NC)C1CCC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(183092,8,0,NULL,'Consistent with Molecular Formula','C26H42N2O5',462.6282,NULL,'3007FE1D9C92B064-FICuS-01-54','3007FE1D9C92B064-FICTS-01-33','3007FE1D9C92B064-uuuuu-01-03','InChI=1S/C26H42N2O5/c1-25-12-9-17(29)15-16(25)5-6-18-19-7-8-21(26(19,2)13-10-20(18)25)22(33-24(31)28-4)11-14-32-23(30)27-3/h5,17-22,29H,6-15H2,1-4H3,(H,27,30)(H,28,31)','InChIKey=BGBCNHQODILNHT-UHFFFAOYSA-N','CNC(=O)OCCC(OC(=O)NC)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(183093,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'E6BCAD9BB26FCDDB-FICuS-01-C4','E6BCAD9BB26FCDDB-FICTS-01-A3','E6BCAD9BB26FCDDB-uuuuu-01-73','InChI=1S/C13H15N3O2/c1-3-16-12(8-9-15(16)2)14-13(18)10-6-4-5-7-11(10)17/h4-9,17H,3H2,1-2H3','InChIKey=QTZPOBPTSAHSEI-UHFFFAOYSA-N','CCn1/c(=N/C(=O)c2ccccc2O)ccn1C',NULL),
	(183094,0,0,NULL,'Consistent with Molecular Formula','C25H29N5O3S',479.5958,'Damsacrine\nMethanesulfonamide, N-[4-[[3,6-bis (dimethylamino)-9-acridinyl]amino]-3-methoxyphenyl]-','092AD28D3AD130C9-FICuS-01-5D','092AD28D3AD130C9-FICTS-01-3C','092AD28D3AD130C9-uuuuu-01-0C','InChI=1S/C25H29N5O3S/c1-29(2)17-8-10-19-22(14-17)26-23-15-18(30(3)4)9-11-20(23)25(19)27-21-12-7-16(13-24(21)33-5)28-34(6,31)32/h7-15,28H,1-6H3,(H,26,27)','InChIKey=RJMSYAZGOKDNAI-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1Nc1c2ccc(N(C)C)cc2nc2cc(N(C)C)ccc12',NULL),
	(183095,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'DD4FFCB3278C43DE-FICuS-01-9B','DD4FFCB3278C43DE-FICTS-01-7A','DD4FFCB3278C43DE-uuuuu-01-4A','InChI=1S/C15H13N3O2/c1-20-14-8-6-13(7-9-14)18-15(19)17-12-4-2-11(10-16)3-5-12/h2-9H,1H3,(H2,17,18,19)','InChIKey=KUUOBHWNEYRZBM-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(C#N)cc2)cc1',NULL),
	(183096,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O2S',368.2368,NULL,'CFD392AA837D936B-FICuS-01-7E','CFD392AA837D936B-FICTS-01-5D','CFD392AA837D936B-uuuuu-01-2D','InChI=1S/C15H11Cl2N3O2S/c1-22-8-5-6-11-12(7-8)23-15(18-11)20-14(21)19-13-9(16)3-2-4-10(13)17/h2-7H,1H3,(H2,18,19,20,21)','InChIKey=JVJRTFXHKZXTCQ-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)Nc3c(Cl)cccc3Cl)sc2c1',NULL),
	(183097,0,0,NULL,'Consistent with Molecular Formula','C15H9F3N2O2',306.2435,NULL,'C907A3901E73208C-FICuS-01-44','C907A3901E73208C-FICTS-01-23','C907A3901E73208C-uuuuu-01-F3','InChI=1S/C15H9F3N2O2/c16-15(17,18)12-3-1-2-4-13(12)20-14(21)22-11-7-5-10(9-19)6-8-11/h1-8H,(H,20,21)','InChIKey=DDBHPSADFCNZHN-UHFFFAOYSA-N','N#Cc1ccc(OC(=O)Nc2ccccc2C(F)(F)F)cc1',NULL),
	(183098,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N2O2',277.1498,NULL,'0B1CA32FA7D6114B-FICuS-01-63','0B1CA32FA7D6114B-FICTS-01-42','0B1CA32FA7D6114B-uuuuu-01-12','InChI=1S/C11H14Cl2N2O2/c1-15(2)3-4-17-11(16)14-10-6-8(12)5-9(13)7-10/h5-7H,3-4H2,1-2H3,(H,14,16)','InChIKey=BHOVKULWFSVLLV-UHFFFAOYSA-N','CN(C)CCOC(=O)Nc1cc(Cl)cc(Cl)c1',NULL),
	(183099,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O',309.1944,NULL,'7C5AA2F979171BBF-FICuS-01-7C','7C5AA2F979171BBF-FICTS-01-5B','7C5AA2F979171BBF-uuuuu-01-2B','InChI=1S/C15H14Cl2N2O/c1-19(10-11-6-3-2-4-7-11)15(20)18-14-12(16)8-5-9-13(14)17/h2-9H,10H2,1H3,(H,18,20)','InChIKey=BQTWUOXPMLEAMP-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)Nc1c(Cl)cccc1Cl',NULL),
	(183100,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'EA15687BA690E0D7-FICuS-01-6A','EA15687BA690E0D7-FICTS-01-49','EA15687BA690E0D7-uuuuu-01-19','InChI=1S/C15H14ClNO2/c1-10-6-5-8-12(16)14(10)17-15(18)11-7-3-4-9-13(11)19-2/h3-9H,1-2H3,(H,17,18)','InChIKey=CTKGCJMTRXKEOP-UHFFFAOYSA-N','COc1ccccc1C(=O)Nc1c(C)cccc1Cl',NULL),
	(183101,0,0,NULL,'Consistent with Molecular Formula','C13H11F3N2O2',284.2373,NULL,'85DBFB49545FDA1C-FICuS-01-8C','85DBFB49545FDA1C-FICTS-01-6B','85DBFB49545FDA1C-uuuuu-01-3B','InChI=1S/C13H11F3N2O2/c14-13(15,16)10-5-1-2-6-11(10)18-12(19)17-8-9-4-3-7-20-9/h1-7H,8H2,(H2,17,18,19)','InChIKey=BJRWYIUHXULGTJ-UHFFFAOYSA-N','O=C(NCc1ccco1)Nc1ccccc1C(F)(F)F',NULL),
	(183102,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl4N2O',350.031,NULL,'F178EA13A8C71EB1-FICuS-01-73','F178EA13A8C71EB1-FICTS-01-52','F178EA13A8C71EB1-uuuuu-01-22','InChI=1S/C13H8Cl4N2O/c14-7-3-1-4-8(15)11(7)18-13(20)19-12-9(16)5-2-6-10(12)17/h1-6H,(H2,18,19,20)','InChIKey=QFTCAZCPTABRKS-UHFFFAOYSA-N','O=C(Nc1c(Cl)cccc1Cl)Nc1c(Cl)cccc1Cl',NULL),
	(183103,0,0,'35992-26-8','Consistent with Molecular Formula','C11H10Cl2N2O2',273.1182,NULL,'1522EFE5A09395D5-FICuS-01-5A','1522EFE5A09395D5-FICTS-01-39','1522EFE5A09395D5-uuuuu-01-09','InChI=1S/C11H10Cl2N2O2/c1-11(2,6-14)17-10(16)15-9-7(12)4-3-5-8(9)13/h3-5H,1-2H3,(H,15,16)','InChIKey=YRRSNVSHSFLPOC-UHFFFAOYSA-N','CC(C)(C#N)OC(=O)Nc1c(Cl)cccc1Cl',NULL),
	(183104,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl3N2O2',319.5743,NULL,'57B35747559F9266-FICuS-01-3F','57B35747559F9266-FICTS-01-1E','57B35747559F9266-uuuuu-01-EE','InChI=1S/C12H9Cl3N2O2/c13-7-4-9(14)11(10(15)5-7)17-12(18)16-6-8-2-1-3-19-8/h1-5H,6H2,(H2,16,17,18)','InChIKey=CBJJEVKNNGCVEP-UHFFFAOYSA-N','O=C(NCc1ccco1)Nc1c(Cl)cc(Cl)cc1Cl',NULL),
	(183105,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N2O2',275.134,NULL,'3AFB45376747A00D-FICuS-01-53','3AFB45376747A00D-FICTS-01-32','3AFB45376747A00D-uuuuu-01-02','InChI=1S/C11H12Cl2N2O2/c12-8-5-9(13)7-10(6-8)14-11(16)15-1-3-17-4-2-15/h5-7H,1-4H2,(H,14,16)','InChIKey=DVHLMCLVBHQKIK-UHFFFAOYSA-N','O=C(Nc1cc(Cl)cc(Cl)c1)N1CCOCC1',NULL),
	(183106,0,0,NULL,'Consistent with Molecular Formula','C21H15Cl2NO4',416.2598,NULL,'B7A03734F189327C-FICuS-01-49','B7A03734F189327C-FICTS-01-28','B7A03734F189327C-uuuuu-01-F8','InChI=1S/C21H15Cl2NO4/c1-27-14-10-11-15(20(25)13-6-3-2-4-7-13)18(12-14)28-21(26)24-19-16(22)8-5-9-17(19)23/h2-12H,1H3,(H,24,26)','InChIKey=IIIAUCHHIPOPBE-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2)c(OC(=O)Nc2c(Cl)cccc2Cl)c1',NULL),
	(183107,0,0,NULL,'Consistent with Molecular Formula','C18H28N2O',288.432,NULL,'A98F5E6F971E8888-FICuS-01-7B','A98F5E6F971E8888-FICTS-01-5A','A98F5E6F971E8888-uuuuu-01-2A','InChI=1S/C18H28N2O/c1-13(2)15-9-8-10-16(14(3)4)17(15)19-18(21)20-11-6-5-7-12-20/h8-10,13-14H,5-7,11-12H2,1-4H3,(H,19,21)','InChIKey=TWWPNPCDEIUDRW-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)N1CCCCC1',NULL),
	(183108,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NO3',264.1078,NULL,'3075C329F50B5B2A-FICuS-01-4E','3075C329F50B5B2A-FICTS-01-2D','3075C329F50B5B2A-uuuuu-01-FD','InChI=1S/C10H11Cl2NO3/c1-15-5-6-16-10(14)13-9-7(11)3-2-4-8(9)12/h2-4H,5-6H2,1H3,(H,13,14)','InChIKey=YRJOZABHCBJRRY-UHFFFAOYSA-N','COCCOC(=O)Nc1c(Cl)cccc1Cl',NULL),
	(183109,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2O',308.3025,NULL,'63BCCE5D2AE3C63B-FICuS-01-8F','63BCCE5D2AE3C63B-FICTS-01-6E','63BCCE5D2AE3C63B-uuuuu-01-3E','InChI=1S/C16H15F3N2O/c1-10-5-3-6-11(2)14(10)21-15(22)20-13-8-4-7-12(9-13)16(17,18)19/h3-9H,1-2H3,(H2,20,21,22)','InChIKey=UNYFEHIIUPSRKU-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(183110,0,0,'25217-44-1','Consistent with Molecular Formula','C9H8Cl3NO2',268.5267,NULL,'C470C715BF6A1D46-FICuS-01-63','C470C715BF6A1D46-FICTS-01-42','C470C715BF6A1D46-uuuuu-01-12','InChI=1S/C9H8Cl3NO2/c10-1-2-15-9(14)13-8-4-6(11)3-7(12)5-8/h3-5H,1-2H2,(H,13,14)','InChIKey=SVWSZECXBGWSPN-UHFFFAOYSA-N','O=C(Nc1cc(Cl)cc(Cl)c1)OCCCl',NULL),
	(183111,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O',285.7323,NULL,'AC46F9E76DE8A07A-FICuS-01-90','AC46F9E76DE8A07A-FICTS-01-6F','AC46F9E76DE8A07A-uuuuu-01-3F','InChI=1S/C15H12ClN3O/c1-10-4-2-7-13(16)14(10)19-15(20)18-12-6-3-5-11(8-12)9-17/h2-8H,1H3,(H2,18,19,20)','InChIKey=LXNNXKSBNNKNQN-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)Nc1cccc(C#N)c1',NULL),
	(183112,0,0,NULL,'Consistent with Molecular Formula','C14H18ClF3N2O2',338.7566,NULL,'70BB53250FD91DE7-FICuS-01-65','70BB53250FD91DE7-FICTS-01-44','70BB53250FD91DE7-uuuuu-01-14','InChI=1S/C14H18ClF3N2O2/c1-3-20(4-2)7-8-22-13(21)19-12-9-10(14(16,17)18)5-6-11(12)15/h5-6,9H,3-4,7-8H2,1-2H3,(H,19,21)','InChIKey=UGCJISLPJOSPBH-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Nc1cc(C(F)(F)F)ccc1Cl',NULL),
	(183113,0,0,NULL,'Consistent with Molecular Formula','C17H18BrNO',332.2393,NULL,'7B763B2EB413A3DC-FICuS-01-6E','7B763B2EB413A3DC-FICTS-01-4D','7B763B2EB413A3DC-uuuuu-01-1D','InChI=1S/C17H18BrNO/c1-3-12-8-7-9-13(4-2)16(12)19-17(20)14-10-5-6-11-15(14)18/h5-11H,3-4H2,1-2H3,(H,19,20)','InChIKey=XUIXKSAWKVGVDQ-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)c1ccccc1Br',NULL),
	(183114,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl3NO2',316.5707,NULL,'2BDA0814CD1BB29C-FICuS-01-77','2BDA0814CD1BB29C-FICTS-01-56','2BDA0814CD1BB29C-uuuuu-01-26','InChI=1S/C13H8Cl3NO2/c14-8-4-6-9(7-5-8)19-13(18)17-12-10(15)2-1-3-11(12)16/h1-7H,(H,17,18)','InChIKey=GLGBNAPQUHTYRC-UHFFFAOYSA-N','O=C(Nc1c(Cl)cccc1Cl)Oc1ccc(Cl)cc1',NULL),
	(183115,0,0,NULL,'Consistent with Molecular Formula','C7H6Cl2N2O2',221.0426,NULL,'3E341108EA5F8F30-FICuS-01-52','98A8FBDA815DFE63-FICTS-01-73','3E341108EA5F8F30-uuuuu-01-01','InChI=1S/C7H6Cl2N2O2/c8-4-1-5(9)3-6(2-4)10-7(12)11-13/h1-3,13H,(H2,10,11,12)','InChIKey=JUKKJLQDPDFSDK-UHFFFAOYSA-N','O=C(NO)Nc1cc(Cl)cc(Cl)c1',NULL),
	(183116,0,0,NULL,'Consistent with Molecular Formula','C15H22ClN3O2',311.8107,NULL,'7FE3F92E2448F449-FICuS-01-6B','7FE3F92E2448F449-FICTS-01-4A','7FE3F92E2448F449-uuuuu-01-1A','InChI=1S/C15H22ClN3O2/c1-12-4-2-5-13(16)14(12)18-15(20)17-6-3-7-19-8-10-21-11-9-19/h2,4-5H,3,6-11H2,1H3,(H2,17,18,20)','InChIKey=SUIVJEZVPAKZPH-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)NCCCN1CCOCC1',NULL),
	(183117,2,0,NULL,'Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'EA6CFBE74DF53D41-FICuS-01-99','EA6CFBE74DF53D41-FICTS-01-78','EA6CFBE74DF53D41-uuuuu-01-48','InChI=1S/C17H25NO2/c1-4-14-9-12(2)10-15(11-14)18-17(19)20-16-8-6-5-7-13(16)3/h9-11,13,16H,4-8H2,1-3H3,(H,18,19)','InChIKey=KVTMBEAONBZHPX-UHFFFAOYSA-N','CCc1cc(C)cc(NC(=O)OC2CCCCC2C)c1','1'),
	(183118,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N2O2',283.1134,NULL,'A99A58FA532C1114-FICuS-01-53','A99A58FA532C1114-FICTS-01-32','A99A58FA532C1114-uuuuu-01-02','InChI=1S/C12H8Cl2N2O2/c13-9-4-1-5-10(14)11(9)16-12(17)18-8-3-2-6-15-7-8/h1-7H,(H,16,17)','InChIKey=VFCCINRBJUWUIO-UHFFFAOYSA-N','O=C(Nc1c(Cl)cccc1Cl)Oc1cccnc1',NULL),
	(183119,0,0,'16998-91-7','Consistent with Molecular Formula','C6H10B2N4',159.7918,'Pyrazabole','6F3FF6D8BE73E30F-FICuS-01-93','6F3FF6D8BE73E30F-FICTS-01-72','6F3FF6D8BE73E30F-uuuuu-01-42','InChI=1S/C6H10B2N4/c1-3-9-7-11-5-2-6-12(11)8-10(9)4-1/h1-6H,7-8H2','InChIKey=GOPVOXZLRNYLES-UHFFFAOYSA-N','[BH2-]1n2ccc[n+]2[BH2-]n2ccc[n+]21',NULL),
	(183120,0,0,'16243-58-6','Consistent with Molecular Formula','C18H18B2N12',424.0406,NULL,'00E04AF242FB6137-FICuS-01-48','00E04AF242FB6137-FICTS-01-27','00E04AF242FB6137-uuuuu-01-F7','InChI=1S/C18H18B2N12/c1-7-21-25(11-1)19(26-12-2-8-22-26)29-15-5-17-31(29)20(27-13-3-9-23-27,28-14-4-10-24-28)32-18-6-16-30(19)32/h1-18H','InChIKey=RDGTWIZRTUHWQW-UHFFFAOYSA-N','c1cnn([B-]2(n3cccn3)n3ccc[n+]3[B-](n3cccn3)(n3cccn3)n3ccc[n+]32)c1',NULL),
	(183121,0,0,'16998-93-9','Consistent with Molecular Formula','C6H8B2Br2N4',317.584,NULL,'99280E5B87D0D885-FICuS-01-5B','99280E5B87D0D885-FICTS-01-3A','99280E5B87D0D885-uuuuu-01-0A','InChI=1S/C6H8B2Br2N4/c9-5-1-11-7-13-3-6(10)4-14(13)8-12(11)2-5/h1-4H,7-8H2','InChIKey=DWRUZWSNQVHNKY-UHFFFAOYSA-N','Brc1cn2[n+](c1)[BH2-]n1cc(Br)c[n+]1[BH2-]2',NULL),
	(183122,2,0,NULL,'Consistent with Molecular Formula','C23H23Cl2N3O4S',508.4184,'Tubulozole','10196C696A8075B4-FICuS-01-3B','10196C696A8075B4-FICTS-01-1A','10196C696A8075B4-uuuuu-01-EA','InChI=1S/C23H23Cl2N3O4S/c1-2-30-22(29)27-17-4-6-19(7-5-17)33-13-18-12-31-23(32-18,14-28-10-9-26-15-28)20-8-3-16(24)11-21(20)25/h3-11,15,18H,2,12-14H2,1H3,(H,27,29)','InChIKey=OGPIBXIQNMQSPY-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(SCC2COC(Cn3ccnc3)(c3ccc(Cl)cc3Cl)O2)cc1','1'),
	(183123,0,0,NULL,'Consistent with Molecular Formula','C23H26N2',330.4718,'ELLIPTICINE DERIV DMK-I-287A','3DEFCB1AEE285EB2-FICuS-01-A2','3DEFCB1AEE285EB2-FICTS-01-81','3DEFCB1AEE285EB2-uuuuu-01-51','InChI=1S/C23H26N2/c1-3-5-9-17-16-13-14-24-15-20(16)18(10-6-4-2)23-22(17)19-11-7-8-12-21(19)25-23/h7-8,11-15,25H,3-6,9-10H2,1-2H3','InChIKey=MSSSNMNLQFQICO-UHFFFAOYSA-N','CCCCc1c2cnccc2c(CCCC)c2c1[nH]c1ccccc12',NULL),
	(183124,0,0,'66789-58-0','Consistent with Molecular Formula','C17H14N2',246.311,'ELLIPTICINE DERIV GLF-I-79-6B','2632B4A0686EAC18-FICuS-01-51','2632B4A0686EAC18-FICTS-01-30','2632B4A0686EAC18-uuuuu-01-00','InChI=1S/C17H14N2/c1-10-12-7-5-9-18-16(12)11(2)17-15(10)13-6-3-4-8-14(13)19-17/h3-9,19H,1-2H3','InChIKey=GECKQKOYWIROSF-UHFFFAOYSA-N','Cc1c2ncccc2c(C)c2c1[nH]c1ccccc12',NULL),
	(183125,0,0,NULL,'Consistent with Molecular Formula','C46H50N4',658.9278,'ELLIPTICINE DERIV','ECA769C61038A420-FICuS-01-52','ECA769C61038A420-FICTS-01-31','ECA769C61038A420-uuuuu-01-01','InChI=1S/C46H50N4/c1-31-39-29-47-25-23-35(39)33(3)45-43(31)37-19-13-15-21-41(37)49(45)27-17-11-9-7-5-6-8-10-12-18-28-50-42-22-16-14-20-38(42)44-32(2)40-30-48-26-24-36(40)34(4)46(44)50/h13-16,19-26,29-30H,5-12,17-18,27-28H2,1-4H3','InChIKey=IFDDTEGIQVVRDU-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2CCCCCCCCCCCCn1c2ccccc2c2c(C)c3cnccc3c(C)c21',NULL),
	(183126,0,0,NULL,'Consistent with Molecular Formula','C44H46N4',630.8742,'ELLIPTICINE DERIV','4AD2C0CF4EED1B6B-FICuS-01-9B','4AD2C0CF4EED1B6B-FICTS-01-7A','4AD2C0CF4EED1B6B-uuuuu-01-4A','InChI=1S/C44H46N4/c1-29-37-27-45-23-21-33(37)31(3)43-41(29)35-17-11-13-19-39(35)47(43)25-15-9-7-5-6-8-10-16-26-48-40-20-14-12-18-36(40)42-30(2)38-28-46-24-22-34(38)32(4)44(42)48/h11-14,17-24,27-28H,5-10,15-16,25-26H2,1-4H3','InChIKey=DFSPCGRCQDZXSY-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1c1ccccc1n2CCCCCCCCCCn1c2ccccc2c2c(C)c3cnccc3c(C)c21',NULL),
	(183127,0,0,NULL,'Consistent with Molecular Formula','C16H32Cl8Sn4',982.8128,NULL,'8DEF952E936F6F1F-FICuS-01-8E','8DEF952E936F6F1F-FICTS-01-6D','8DEF952E936F6F1F-uuuuu-01-3D','InChI=1S/4C4H8.8ClH.4Sn/c4*1-3-4-2;;;;;;;;;;;;/h4*1-4H2;8*1H;;;;/q;;;;;;;;;;;;4*+2/p-8','InChIKey=UUXOBFAYTSEJGA-UHFFFAOYSA-F','Cl[Sn]1(Cl)CCCC[Sn](Cl)(Cl)CCCC[Sn](Cl)(Cl)CCCC[Sn](Cl)(Cl)CCCC1',NULL),
	(183128,21,0,'32449-98-2','Consistent with Molecular Formula','C39H63NO11',721.9268,'KHASIANINE\nKhasianine','58592E2035A8EAD0-FICuS-01-56','58592E2035A8EAD0-FICTS-01-35','D3683FC18431A4BE-uuuuu-01-14','InChI=1S/C39H63NO11/c1-18-8-13-39(40-16-18)19(2)28-26(51-39)15-25-23-7-6-21-14-22(9-11-37(21,4)24(23)10-12-38(25,28)5)48-36-33(46)31(44)34(27(17-41)49-36)50-35-32(45)30(43)29(42)20(3)47-35/h6,18-20,22-36,40-46H,7-17H2,1-5H3/t18-,19+,20?,22+,23-,24+,25+,26','InChIKey=KRQDMAXNTWLTDZ-KCNAIUQRSA-N','CC1CCC2(NC1)OC1CC3C4CC=C5CC(OC6OC(CO)C(OC7OC(C)C(O)C(O)C7O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(183129,0,0,'76289-25-3','Consistent with Molecular Formula','C12H13N3O4',263.2524,NULL,'67E8586AF5613E1C-FICuS-01-63','67E8586AF5613E1C-FICTS-01-42','67E8586AF5613E1C-uuuuu-01-12','InChI=1S/C12H13N3O4/c16-5-4-13-7-8-6-10(15(18)19)9-2-1-3-14-11(9)12(8)17/h1-3,6,13,16-17H,4-5,7H2','InChIKey=RKHIUAAVPUSMFE-UHFFFAOYSA-N','O=[N+]([O-])c1cc(CNCCO)c(O)c2ncccc12',NULL),
	(183130,0,0,'74440-57-6','Consistent with Molecular Formula','C14H17N3O5',307.3054,NULL,'FAE4399F8DC188CC-FICuS-01-98','FAE4399F8DC188CC-FICTS-01-77','FAE4399F8DC188CC-uuuuu-01-47','InChI=1S/C14H17N3O5/c18-6-4-16(5-7-19)9-10-8-12(17(21)22)11-2-1-3-15-13(11)14(10)20/h1-3,8,18-20H,4-7,9H2','InChIKey=CFRLPKFPYJCLLV-UHFFFAOYSA-N','O=[N+]([O-])c1cc(CN(CCO)CCO)c(O)c2ncccc12',NULL),
	(183131,0,2,NULL,'Consistent with Molecular Formula','C18H19N5O4S',401.4392,NULL,'CD50CEAD990FF9CF-FICuS-01-B0','1ACBD43F79B0BE7F-FICTS-01-74','D9AA179F477EBEA9-uuuuu-01-44','InChI=1S/C11H11N5O.C7H8O3S/c12-11(16-17)15-14-7-10-9-4-2-1-3-8(9)5-6-13-10;1-6-2-4-7(5-3-6)11(8,9)10/h1-7,17H,(H3,12,15,16);2-5H,1H3,(H,8,9,10)','InChIKey=FXGZCXFNAZCOJP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N/C(=N\\O)N/N=C/c1nccc2ccccc12','1'),
	(183132,0,2,NULL,'Consistent with Molecular Formula','C18H19N5O4S',401.4392,NULL,'38D9E71E42843D49-FICuS-01-57','295CF86E27DFEA38-FICTS-01-66','2C233E2C9CF57A2F-uuuuu-01-24','InChI=1S/C11H11N5O.C7H8O3S/c12-11(16-17)15-13-7-9-6-5-8-3-1-2-4-10(8)14-9;1-6-2-4-7(5-3-6)11(8,9)10/h1-7,17H,(H3,12,15,16);2-5H,1H3,(H,8,9,10)','InChIKey=KAPMGYYRXOGIGI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N/C(=N\\O)N/N=C/c1ccc2ccccc2n1','1'),
	(183133,0,2,NULL,'Consistent with Molecular Formula','C14H17N5O4S',351.3794,NULL,'A393787A998EF5A2-FICuS-01-6B','1EB8FA0FEB692B22-FICTS-01-61','B769A14847FFB2C4-uuuuu-01-1E','InChI=1S/C7H9N5O.C7H8O3S/c8-7(12-13)11-10-5-6-2-1-3-9-4-6;1-6-2-4-7(5-3-6)11(8,9)10/h1-5,13H,(H3,8,11,12);2-5H,1H3,(H,8,9,10)','InChIKey=GSIHEUSNKFAHGO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N/C(=N\\O)N/N=C/c1cccnc1','1'),
	(183134,0,2,NULL,'Consistent with Molecular Formula','C14H19N5O4S',353.3952,NULL,'FD61D58A35F896F3-FICuS-01-78','AE85C97F5D63C768-FICTS-01-5C','E99B0CB8EB89D195-uuuuu-01-37','InChI=1S/C7H11N5O.C7H8O3S/c1-12-4-2-3-6(12)5-9-10-7(8)11-13;1-6-2-4-7(5-3-6)11(8,9)10/h2-5,13H,1H3,(H3,8,10,11);2-5H,1H3,(H,8,9,10)','InChIKey=AQOAUXVJSGCGTM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.Cn1cccc1/C=N/N/C(N)=N/O','1'),
	(183135,3,2,NULL,'Consistent with Molecular Formula','C16H22N4O4S',366.4342,NULL,'28E3C03C45B17EB0-FICuS-01-5C','BA438229645C2906-FICTS-01-18','9F3E5068FFC1753F-uuuuu-01-25','InChI=1S/C9H14N4O.C7H8O3S/c10-9(13-14)12-11-5-8-4-6-1-2-7(8)3-6;1-6-2-4-7(5-3-6)11(8,9)10/h1-2,5-8,14H,3-4H2,(H3,10,12,13);2-5H,1H3,(H,8,9,10)/b11-5+;','InChIKey=KEEQQIGYFOHCTO-HMXKFKBXSA-N','Cc1ccc(S(=O)(=O)O)cc1.N/C(=N\\N=C\\C1CC2C=CC1C2)NO','1'),
	(183136,6,0,NULL,'Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'4368DB474D844693-FICuS-01-47','4368DB474D844693-FICTS-01-26','3003A8089593316D-uuuuu-01-D5','InChI=1S/C8H8O4/c9-8-2-1-3(10-8)5-7(12-5)6-4(2)11-6/h2-7H,1H2/t2-,3+,4-,5-,6-,7-/m1/s1','InChIKey=QCQSIKGRYNAGHT-IPQSZEQASA-N','O=C1OC2CC1C1OC1C1OC21','1'),
	(183137,0,1,NULL,'Consistent with Molecular Formula','C6H10O4S',178.2026,NULL,'45B685EDD52E26F1-FICuS-01-6D','45B685EDD52E26F1-FICTS-01-4C','45B685EDD52E26F1-uuuuu-01-1C','InChI=1S/C6H10O4S/c1-10-6(7)4-3-5-11(2,8)9/h3-4H,5H2,1-2H3','InChIKey=ONYNULVBNGARGU-UHFFFAOYSA-N','COC(=O)/C=C/CS(C)(=O)=O','1'),
	(183138,0,0,'42435-82-5','Consistent with Molecular Formula','C10H8O2S',192.232,NULL,'D77320F4623E47F6-FICuS-01-4F','D77320F4623E47F6-FICTS-01-2E','D77320F4623E47F6-uuuuu-01-FE','InChI=1S/C10H8O2S/c11-10-9(6-7-12-10)13-8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=NYSGNNULGPBKOK-UHFFFAOYSA-N','O=C1OCC=C1Sc1ccccc1',NULL),
	(183139,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O3',363.1994,'3-Pyrrolidinecarboxamide, N-(3,4-dichlorophenyl)-2,4-dioxo-1-phenyl-','8962BC0FA6AC9FE0-FICuS-01-8A','08DD29DA5F58B6C8-FICTS-01-61','8962BC0FA6AC9FE0-uuuuu-01-39','InChI=1S/C17H12Cl2N2O3/c18-12-7-6-10(8-13(12)19)20-16(23)15-14(22)9-21(17(15)24)11-4-2-1-3-5-11/h1-8,15H,9H2,(H,20,23)','InChIKey=YRWHBNJWWWTHNR-UHFFFAOYSA-N','O=C1CN(c2ccccc2)C(=O)C1C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(183140,5,0,NULL,'Consistent with Molecular Formula','C11H15ClN4O4',302.7169,'CHLOROPENTOSTATIN, 2\'','D966841EEF267DFF-FICuS-01-8C','D02403BA33A69935-FICTS-01-1D','D966841EEF267DFF-uuuuu-01-3B','InChI=1S/C11H15ClN4O4/c12-7-9(19)6(2-17)20-11(7)16-4-15-8-5(18)1-13-3-14-10(8)16/h3-7,9,11,17-19H,1-2H2,(H,13,14)','InChIKey=JYWSHPMZFVPRRF-UHFFFAOYSA-N','OCC1OC(n2cnc3c2N=CNCC3O)C(Cl)C1O','1'),
	(183141,8,0,NULL,'Consistent with Molecular Formula','C20H38N10O44P12',1494.2459,NULL,'5F817E6B494DA44D-FICuS-01-71','5F817E6B494DA44D-FICTS-01-50','816BCDDEE61149FC-uuuuu-01-3A','InChI=1S/2C10H19N5O22P6/c11-8-5-9(13-2-12-8)15(3-14-5)10-6(16)7(33-41(25,26)37-43(29,30)35-39(20,21)22)4(32-10)1-31-40(23,24)36-42(27,28)34-38(17,18)19;11-8-5-9(13-2-12-8)15(3-14-5)10-7(33-41(25,26)37-43(29,30)35-39(20,21)22)6(16)4(32-10)1-31-40(23,24)36-','InChIKey=BQISOTJJUWOGDS-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COP(=O)(O)OP(=O)(O)OP(=O)(O)O)C(O)C1OP(=O)(O)OP(=O)(O)OP(=O)(O)O.Nc1ncnc2c1ncn2C1OC(COP(=O)(O)OP(=O)(O)OP(=O)(O)O)C(OP(=O)(O)OP(=O)(O)OP(=O)(O)O)C1O','1'),
	(183142,4,0,NULL,'Consistent with Molecular Formula','C24H35?ClN6O4',507.0313,'4,8-Ethenobenzo[1,2-c:4,5-c\']dipyrrole-1,3,5,7(2H,6H)-tetrone, 3a,4,4a,7a,8,8a-hexahydro-2,6-bis[(4-methyl-1-piperazinyl)methyl]-, dihydrochloride\n4,8-Ethenobenzo[1,2-c:4,5-c\']dipyrrole-1,3,5,7(2H,6H)-tetrone, 3a,4,4a,7a,8,8a-hexahydro-2,6-bis[(4-methylpiperazin-1-yl)methyl]-, dihydrochloride','3E6430B5BF9A5FB5-FICuS-01-77','3E6430B5BF9A5FB5-FICTS-01-56','3E6430B5BF9A5FB5-uuuuu-01-26','InChI=1S/C24H34N6O4.ClH/c1-25-5-9-27(10-6-25)13-29-21(31)17-15-3-4-16(18(17)22(29)32)20-19(15)23(33)30(24(20)34)14-28-11-7-26(2)8-12-28;/h3-4,15-20H,5-14H2,1-2H3;1H','InChIKey=SEOQTWFWSQOBRS-UHFFFAOYSA-N','*.CN1CCN(CN2C(=O)C3C4C=CC(C3C2=O)C2C(=O)N(CN3CCN(C)CC3)C(=O)C42)CC1.Cl','1'),
	(183143,8,0,NULL,'Consistent with Molecular Formula','C16H18N2O6',334.328,'4,8-Ethanopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-1,3,5,7(2H,6H)-tetrone,octahydro-2,6-bis(hydroxymethyl)-\n4,8-Ethanopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-1,3,5,7(2H,6H)-tetrone,octahydro-2,6-bis(hydroxymethyl)-\n4,8-Ethanopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-1,3,5,7(2H,6H)-tetrone,3a,3b,4,4a,7a,8,8a,8b-octahydro-2,6-bis(hydroxymethyl)-\n4,8-Ethanopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-1,3,5,7(2H,6H)-tetrone,3a,3b,4,4a,7a,8,8a,8b-octahydro-2,6-bis(hydroxymethyl)-','D2B4913724A2EC9E-FICuS-01-66','E324BFFFD2FE4B93-FICTS-01-7B','D2B4913724A2EC9E-uuuuu-01-15','InChI=1S/C16H18N2O6/c19-3-17-13(21)9-5-1-2-6(10(9)14(17)22)8-7(5)11-12(8)16(24)18(4-20)15(11)23/h5-12,19-20H,1-4H2','InChIKey=RBVWZKYMWFROTK-UHFFFAOYSA-N','O=C1C2C3CCC(C2C(=O)N1CO)C1C2C(=O)N(CO)C(=O)C2C31','1'),
	(183144,9,0,'14237-76-4','Consistent with Molecular Formula','C20H28O6',364.4376,'Dihydroenmein\nENMEIN, DIHYDRO','0903BD6FA4BEAA3A-FICuS-01-87','0903BD6FA4BEAA3A-FICTS-01-66','0903BD6FA4BEAA3A-uuuuu-01-36','InChI=1S/C20H28O6/c1-9-10-4-5-11-19(7-10,15(9)22)17(24)26-13-6-12(21)18(2,3)14-16(23)25-8-20(11,13)14/h9-14,16,21,23H,4-8H2,1-3H3','InChIKey=XDIFXKVLMXAILB-UHFFFAOYSA-N','CC1C(=O)C23CC1CCC2C12COC(O)C1C(C)(C)C(O)CC2OC3=O','1'),
	(183145,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'75E62EE72574B6B9-FICuS-01-66','75E62EE72574B6B9-FICTS-01-45','75E62EE72574B6B9-uuuuu-01-15','InChI=1S/C17H20N2O3/c1-19(2)11-5-10-18-16(20)13-8-3-6-12-7-4-9-14(15(12)13)17(21)22/h3-4,6-9H,5,10-11H2,1-2H3,(H,18,20)(H,21,22)','InChIKey=AZOAJQYXGSIVEM-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cccc2cccc(C(=O)O)c12',NULL),
	(183146,6,1,NULL,'Consistent with Molecular Formula','C33H37NO13',655.6542,'ADRIAMYCIN DERIV\nAdriamycin derivative','EA4B6B31EC743EB1-FICuS-01-7D','31B3A4729EA4B8C9-FICTS-01-46','EA4B6B31EC743EB1-uuuuu-01-2C','InChI=1S/C33H37NO13/c1-5-45-22(37)9-14(2)34-18-10-23(46-15(3)28(18)38)47-20-12-33(43,21(36)13-35)11-17-25(20)32(42)27-26(30(17)40)29(39)16-7-6-8-19(44-4)24(16)31(27)41/h6-9,15,18,20,23,28,34-35,38,40,42-43H,5,10-13H2,1-4H3','InChIKey=VBMSIFVVWOBOHI-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)NC1CC(OC2CC(O)(C(=O)CO)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(183147,3,1,'86787-28-2','Consistent with Molecular Formula','C17H28O4',296.4058,'TANACETOL\nTanecetol B [1S-(1R*,4S*,5E,9S*)]','A4DC1A8BEC038B0B-FICuS-01-86','A4DC1A8BEC038B0B-FICTS-01-65','6669B5D2BF46A551-uuuuu-01-0C','InChI=1S/C17H28O4/c1-11-6-7-14(17(4,5)20)10-16(19)12(2)9-15(8-11)21-13(3)18/h8,14-16,19-20H,2,6-7,9-10H2,1,3-5H3/b11-8-','InChIKey=WAGDOKQHNWIHJF-FLIBITNWSA-N','C=C1CC(OC(C)=O)/C=C(/C)CCC(C(C)(C)O)CC1O','1'),
	(183148,1,0,'83406-88-6','Consistent with Molecular Formula','C13H15BrN2O3',327.1771,NULL,'E56C41AFB8CB49D4-FICuS-01-8A','F890A4934A623844-FICTS-01-1E','E56C41AFB8CB49D4-uuuuu-01-39','InChI=1S/C13H15BrN2O3/c1-4-19-13(18)12(9(3)17)16-15-11-6-5-10(14)7-8(11)2/h5-7,12H,4H2,1-3H3','InChIKey=SVHLAHZNBXKHDL-UHFFFAOYSA-N','CCOC(=O)C(/N=N/c1ccc(Br)cc1C)C(C)=O','1'),
	(183149,1,0,'83406-89-7','Consistent with Molecular Formula','C13H15BrN2O3',327.1771,NULL,'ED01CE55B4538559-FICuS-01-5C','E924AF661924B1F0-FICTS-01-36','ED01CE55B4538559-uuuuu-01-0B','InChI=1S/C13H15BrN2O3/c1-4-19-13(18)12(9(3)17)16-15-10-5-6-11(14)8(2)7-10/h5-7,12H,4H2,1-3H3','InChIKey=MRGKSZSPFMDFKI-UHFFFAOYSA-N','CCOC(=O)C(/N=N/c1ccc(Br)c(C)c1)C(C)=O','1'),
	(183150,1,0,'83406-90-0','Consistent with Molecular Formula','C13H15BrN2O3',327.1771,NULL,'4AC0C239452EFFB2-FICuS-01-70','B70C58B38378AA47-FICTS-01-3B','4AC0C239452EFFB2-uuuuu-01-1F','InChI=1S/C13H15BrN2O3/c1-4-19-13(18)12(9(3)17)16-15-11-6-5-8(2)7-10(11)14/h5-7,12H,4H2,1-3H3','InChIKey=TWURBUNOBXNZFQ-UHFFFAOYSA-N','CCOC(=O)C(/N=N/c1ccc(C)cc1Br)C(C)=O','1'),
	(183151,1,0,'83406-98-8','Consistent with Molecular Formula','C11H10BrN3O2',296.1229,NULL,'3D8922135D88AD9B-FICuS-01-60','8A57070EE1425CF6-FICTS-01-37','3D8922135D88AD9B-uuuuu-01-0F','InChI=1S/C11H10BrN3O2/c1-6-5-8(12)3-4-9(6)13-14-10-7(2)15-17-11(10)16/h3-5,10H,1-2H3','InChIKey=IZQOBHMMIREQRN-UHFFFAOYSA-N','CC1=NOC(=O)C1/N=N/c1ccc(Br)cc1C','1'),
	(183152,9,1,'85269-22-3','Consistent with Molecular Formula','C21H34O5',366.4966,'BETAENONE A\nBetaenone A','2EE45B0EB1709919-FICuS-01-59','4514E5E5FCEC853E-FICTS-01-5E','2EE45B0EB1709919-uuuuu-01-08','InChI=1S/C21H34O5/c1-7-11(2)16-19(5)15-12(3)8-18(4,24)9-13(15)21(26,20(16,6)25)14(10-22)17(19)23/h10-13,15-16,22,24-26H,7-9H2,1-6H3/b14-10+','InChIKey=FHJXKTOXQHRDTL-GXDHUFHOSA-N','CCC(C)C1C2(C)C(=O)/C(=C\\O)C(O)(C3CC(C)(O)CC(C)C32)C1(C)O','1'),
	(183153,8,0,NULL,'Consistent with Molecular Formula','C21H36O5',368.5124,'BETAENONE B\nBetaenone B','79E88F1CB92AB931-FICuS-01-73','79E88F1CB92AB931-FICTS-01-52','9BBCAAFC2651353C-uuuuu-01-2D','InChI=1S/C21H36O5/c1-7-12(2)17-20(5,15(23)8-9-22)16-13(3)10-19(4,25)11-14(16)18(24)21(17,6)26/h12-14,16-17,22,25-26H,7-11H2,1-6H3/t12-,13-,14+,16+,17-,19-,20-,21+/m1/s1','InChIKey=PUZNAAVWFXQUDM-HBKHSIGZSA-N','CCC(C)C1C(C)(O)C(=O)C2CC(C)(O)CC(C)C2C1(C)C(=O)CCO','1'),
	(183154,0,0,'20039-04-7','Consistent with Molecular Formula','C8H9N3OS',195.2386,NULL,'414E1B635402EC60-FICuS-01-3A','414E1B635402EC60-FICTS-01-19','414E1B635402EC60-uuuuu-01-E9','InChI=1S/C8H9N3OS/c1-12-7-4-2-6(3-5-7)10-11-8(9)13/h2-5H,1H3,(H2,9,13)','InChIKey=OIIJURMQDCBRQI-UHFFFAOYSA-N','COc1ccc(/N=N/C(N)=S)cc1',NULL),
	(183155,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O',220.3138,NULL,'AABC8BDDB70D1877-FICuS-01-94','AABC8BDDB70D1877-FICTS-01-73','AABC8BDDB70D1877-uuuuu-01-43','InChI=1S/C13H20N2O/c1-13(2,3)15(16)10-11-6-8-12(9-7-11)14(4)5/h6-10H,1-5H3/b15-10+','InChIKey=FRAVSLIDIFEIAM-XNTDXEJSSA-N','CN(C)c1ccc(/C=[N+](\\[O-])C(C)(C)C)cc1',NULL),
	(183156,0,0,'16089-70-6','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'CF385D39DEBEA5E2-FICuS-01-9D','CF385D39DEBEA5E2-FICTS-01-7C','CF385D39DEBEA5E2-uuuuu-01-4C','InChI=1S/C9H8N2O/c1-11(12)7-9-4-2-8(6-10)3-5-9/h2-5,7H,1H3/b11-7-','InChIKey=FFCBANXLHSMECF-XFFZJAGNSA-N','C/[N+]([O-])=C/c1ccc(C#N)cc1',NULL),
	(183157,0,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'6E247C2715085CDA-FICuS-01-56','6E247C2715085CDA-FICTS-01-35','6E247C2715085CDA-uuuuu-01-05','InChI=1S/C9H11NO3/c1-10(12)6-7-4-3-5-8(13-2)9(7)11/h3-6,11H,1-2H3/b10-6-','InChIKey=IJKMNWJOWRUKQW-POHAHGRESA-N','COc1cccc(/C=[N+](/C)[O-])c1O',NULL),
	(183158,0,0,'16089-71-7','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C8H8N2O3/c1-9(11)6-7-2-4-8(5-3-7)10(12)13/h2-6H,1H3/b9-6-','InChIKey=XTGQIXWPHQOCGD-TWGQIWQCSA-N','C/[N+]([O-])=C/c1ccc([N+](=O)[O-])cc1',NULL),
	(183159,0,0,'32051-15-3','Consistent with Molecular Formula','C4Cl4N2O2',249.8682,NULL,'762BDA0A9685A06E-FICuS-01-66','762BDA0A9685A06E-FICTS-01-45','762BDA0A9685A06E-uuuuu-01-15','InChI=1S/C4Cl4N2O2/c5-1-2(6)10(12)4(8)3(7)9(1)11','InChIKey=JVMDUJLEDFTNDL-UHFFFAOYSA-N','[O-][n+]1c(Cl)c(Cl)[n+]([O-])c(Cl)c1Cl',NULL),
	(183160,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'B4B1A891BC029B3E-FICuS-01-6D','B4B1A891BC029B3E-FICTS-01-4C','B4B1A891BC029B3E-uuuuu-01-1C','InChI=1S/C8H11N3O2/c1-13-7-4-2-6(3-5-7)10-11-8(9)12/h2-5,10H,1H3,(H3,9,11,12)','InChIKey=FLZJLXWMFXXIPE-UHFFFAOYSA-N','COc1ccc(NNC(N)=O)cc1',NULL),
	(183161,0,0,'16246-34-7','Consistent with Molecular Formula','C7H8N4O3',196.1652,NULL,'F24B314344BDB6C1-FICuS-01-5A','F24B314344BDB6C1-FICTS-01-39','F24B314344BDB6C1-uuuuu-01-09','InChI=1S/C7H8N4O3/c8-7(12)10-9-5-1-3-6(4-2-5)11(13)14/h1-4,9H,(H3,8,10,12)','InChIKey=MXKOEIVLFHOVHT-UHFFFAOYSA-N','NC(=O)NNc1ccc([N+](=O)[O-])cc1',NULL),
	(183162,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'5DF5B13B284140C2-FICuS-01-4B','5DF5B13B284140C2-FICTS-01-2A','5DF5B13B284140C2-uuuuu-01-FA','InChI=1S/C11H10N2O/c1-13(14)8-9-6-7-12-11-5-3-2-4-10(9)11/h2-8H,1H3/b13-8+','InChIKey=AEJUEIHKFQTNNL-MDWZMJQESA-N','C/[N+]([O-])=C/c1ccnc2ccccc12',NULL),
	(183163,0,0,'3585-88-4','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C11H14N2O3/c1-11(2,3)12(14)8-9-4-6-10(7-5-9)13(15)16/h4-8H,1-3H3/b12-8+','InChIKey=PITQLPMGJWCDRA-XYOKQWHBSA-N','CC(C)(C)/[N+]([O-])=C/c1ccc([N+](=O)[O-])cc1',NULL),
	(183164,0,0,'75633-68-0','Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'81A71C903B01B7A0-FICuS-01-45','81A71C903B01B7A0-FICTS-01-24','81A71C903B01B7A0-uuuuu-01-F4','InChI=1S/C11H13N3O3/c1-6(15)13-9-3-8(11(12)17)4-10(5-9)14-7(2)16/h3-5H,1-2H3,(H2,12,17)(H,13,15)(H,14,16)','InChIKey=RPKOQNRLFQBLAB-UHFFFAOYSA-N','CC(=O)Nc1cc(NC(C)=O)cc(C(N)=O)c1',NULL),
	(183165,0,0,'40971-88-8','Consistent with Molecular Formula','C5H3ClN4',154.5585,NULL,'9D80861A0552DDD4-FICuS-01-58','9D80861A0552DDD4-FICTS-01-37','9D80861A0552DDD4-uuuuu-01-07','InChI=1S/C5H3ClN4/c6-4-2-1-3-10-5(4)7-8-9-10/h1-3H','InChIKey=WGGNMQVGYLFOLB-UHFFFAOYSA-N','Clc1cccn2nnnc12',NULL),
	(183166,0,0,NULL,'Consistent with Molecular Formula','C6H5N5O',163.1384,NULL,'8BBD00B09BB7B727-FICuS-01-6F','8BBD00B09BB7B727-FICTS-01-4E','8BBD00B09BB7B727-uuuuu-01-1E','InChI=1S/C6H5N5O/c7-5(12)4-2-1-3-11-6(4)8-9-10-11/h1-3H,(H2,7,12)','InChIKey=VZGZSMFSIQKMDI-UHFFFAOYSA-N','NC(=O)c1cccn2nnnc12',NULL),
	(183167,0,0,'40306-97-6','Consistent with Molecular Formula','C6H3N5',145.1232,NULL,'D4FB942025CAA1F5-FICuS-01-6E','D4FB942025CAA1F5-FICTS-01-4D','D4FB942025CAA1F5-uuuuu-01-1D','InChI=1S/C6H3N5/c7-4-5-2-1-3-11-6(5)8-9-10-11/h1-3H','InChIKey=DVFBBMNOLAGSCW-UHFFFAOYSA-N','N#Cc1cccn2nnnc12',NULL),
	(183168,0,1,'59445-83-9','Consistent with Molecular Formula','C6H7NOS',141.1874,NULL,'0420D62D0917FC25-FICuS-01-3E','0420D62D0917FC25-FICTS-01-1D','0420D62D0917FC25-uuuuu-01-ED','InChI=1S/C6H7NOS/c1-5(7-8)6-2-3-9-4-6/h2-4,8H,1H3','InChIKey=KXCHBSNEAXRGCM-UHFFFAOYSA-N','C/C(=N\\O)c1ccsc1','1'),
	(183169,0,0,'52003-20-0','Consistent with Molecular Formula','C4H4N2O2S',144.1478,NULL,'E8984E080AA2A9A0-FICuS-01-65','E8984E080AA2A9A0-FICTS-01-44','E8984E080AA2A9A0-uuuuu-01-14','InChI=1S/C4H4N2O2S/c5-3-1-2-9-4(3)6(7)8/h1-2H,5H2','InChIKey=GADHYUUHHGADGT-UHFFFAOYSA-N','Nc1ccsc1[N+](=O)[O-]',NULL),
	(183170,0,0,'52003-19-7','Consistent with Molecular Formula','C4H2N4O2S',170.1454,NULL,'5BD79FE0E0FDA87A-FICuS-01-9D','5BD79FE0E0FDA87A-FICTS-01-7C','5BD79FE0E0FDA87A-uuuuu-01-4C','InChI=1S/C4H2N4O2S/c5-7-6-3-1-2-11-4(3)8(9)10/h1-2H','InChIKey=ZEJHQTDNIYLTKF-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccsc1[N+](=O)[O-]',NULL),
	(183171,0,0,'25765-16-6','Consistent with Molecular Formula','C22H30N4O4',414.5034,NULL,'4E9787C464FB7DB2-FICuS-01-77','4E9787C464FB7DB2-FICTS-01-56','4E9787C464FB7DB2-uuuuu-01-26','InChI=1S/C22H30N4O4/c1-15-21(29)19(17(13-27)9-25-15)11-23-7-5-3-4-6-8-24-12-20-18(14-28)10-26-16(2)22(20)30/h9-12,27-30H,3-8,13-14H2,1-2H3/b23-11-,24-12?','InChIKey=SNWKSXOYLZEWPI-PWJTWYNSSA-N','Cc1ncc(CO)c(/C=N/CCCCCC/N=C/c2c(CO)cnc(C)c2O)c1O',NULL),
	(183172,0,0,NULL,'Consistent with Molecular Formula','C24H26N4O4',434.4938,NULL,'7ED00F28A6069091-FICuS-01-47','7ED00F28A6069091-FICTS-01-26','7ED00F28A6069091-uuuuu-01-F6','InChI=1S/C24H26N4O4/c1-13-5-21(27-9-19-17(11-29)7-25-15(3)23(19)31)22(6-14(13)2)28-10-20-18(12-30)8-26-16(4)24(20)32/h5-10,29-32H,11-12H2,1-4H3/b27-9+,28-10+','InChIKey=ZEFZDHLZQBSZLT-YEBYOEETSA-N','Cc1cc(/N=C/c2c(CO)cnc(C)c2O)c(/N=C/c2c(CO)cnc(C)c2O)cc1C',NULL),
	(183173,1,0,'86688-51-9','Consistent with Molecular Formula','C36H32Cl2N8O9',791.603,'L-Glutamic acid, N-[4-[[(2,4-diamino-6-pteridinyl)methyl] methylamino]benzoyl]-, bis[(6-chloro-1,3-benzodioxol-5-yl) methyl] ester','FE49A8BB16A33DB3-FICuS-01-83','FE49A8BB16A33DB3-FICTS-01-62','FE49A8BB16A33DB3-uuuuu-01-32','InChI=1S/C36H32Cl2N8O9/c1-46(13-21-12-41-33-31(42-21)32(39)44-36(40)45-33)22-4-2-18(3-5-22)34(48)43-25(35(49)51-15-20-9-27-29(11-24(20)38)55-17-53-27)6-7-30(47)50-14-19-8-26-28(10-23(19)37)54-16-52-26/h2-5,8-12,25H,6-7,13-17H2,1H3,(H,43,48)(H4,39,40,41,44','InChIKey=QLENXRLEKJEOSP-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)OCc2cc3c(cc2Cl)OCO3)C(=O)OCc2cc3c(cc2Cl)OCO3)cc1','1'),
	(183174,1,0,'86669-36-5','Consistent with Molecular Formula','C34H30Cl4N8O5',772.4736,'L-Glutamic acid, N-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-, bis[(2,6-dichlorophenyl)methyl] ester\nL-Glutamic acid, N-[4-[[N-(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-, bis[(2,6-dichlorophenyl)methyl] ester','61FFCBE6E6D42E0A-FICuS-01-95','61FFCBE6E6D42E0A-FICTS-01-74','61FFCBE6E6D42E0A-uuuuu-01-44','InChI=1S/C34H30Cl4N8O5/c1-46(15-19-14-41-31-29(42-19)30(39)44-34(40)45-31)20-10-8-18(9-11-20)32(48)43-27(33(49)51-17-22-25(37)6-3-7-26(22)38)12-13-28(47)50-16-21-23(35)4-2-5-24(21)36/h2-11,14,27H,12-13,15-17H2,1H3,(H,43,48)(H4,39,40,41,44,45)','InChIKey=OMFGEIYTGJZTEH-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)OCc2c(Cl)cccc2Cl)C(=O)OCc2c(Cl)cccc2Cl)cc1','1'),
	(183175,0,0,'78400-37-0','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'D3C17B96C9A5CDB6-FICuS-01-8B','D3C17B96C9A5CDB6-FICTS-01-6A','D3C17B96C9A5CDB6-uuuuu-01-3A','InChI=1S/C11H11NO2/c1-12(2)9-10(13)7-5-3-4-6-8(7)11(9)14/h3-6,9H,1-2H3','InChIKey=BDOPXNAHBCGZAR-UHFFFAOYSA-N','CN(C)C1C(=O)c2ccccc2C1=O',NULL),
	(183176,0,0,'86695-78-5','Consistent with Molecular Formula','C11H14N4O3S2',314.3766,NULL,'D85D74291644507E-FICuS-01-42','D85D74291644507E-FICTS-01-21','D85D74291644507E-uuuuu-01-F1','InChI=1S/C11H14N4O3S2/c1-3-17-10-14-8(12)6(19-10)5(16)7-9(13)15-11(20-7)18-4-2/h3-4,12-13H2,1-2H3','InChIKey=WLASZMFAJQFYEX-UHFFFAOYSA-N','CCOc1nc(N)c(C(=O)c2sc(OCC)nc2N)s1',NULL),
	(183177,0,0,NULL,'Consistent with Molecular Formula','C21H12N2O2',324.338,NULL,'220965791523A643-FICuS-01-18','220965791523A643-FICTS-01-F7','220965791523A643-uuuuu-01-C7','InChI=1S/C21H12N2O2/c24-20-16-11-6-12-22-18(16)19-17(20)14-9-4-5-10-15(14)21(25)23(19)13-7-2-1-3-8-13/h1-12H','InChIKey=BQCLKENYZBRVGP-UHFFFAOYSA-N','O=C1c2cccnc2-c2c1c1ccccc1c(=O)n2-c1ccccc1',NULL),
	(183178,0,0,NULL,'Consistent with Molecular Formula','C21H12N2O2',324.338,NULL,'74A1D8C45D890AF6-FICuS-01-6E','74A1D8C45D890AF6-FICTS-01-4D','74A1D8C45D890AF6-uuuuu-01-1D','InChI=1S/C21H12N2O2/c24-20-17-14-9-4-5-10-15(14)21(25)23(13-7-2-1-3-8-13)19(17)16-11-6-12-22-18(16)20/h1-12H','InChIKey=PIVQWPZBXRSOCJ-UHFFFAOYSA-N','O=C1c2ncccc2-c2c1c1ccccc1c(=O)n2-c1ccccc1',NULL),
	(183179,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O2',262.2672,NULL,'9F8E7D9BFE1E45EE-FICuS-01-AD','9F8E7D9BFE1E45EE-FICTS-01-8C','9F8E7D9BFE1E45EE-uuuuu-01-5C','InChI=1S/C16H10N2O2/c1-18-14-12(9-5-2-3-6-10(9)16(18)20)15(19)11-7-4-8-17-13(11)14/h2-8H,1H3','InChIKey=HGWBCUKZJQCESA-UHFFFAOYSA-N','Cn1c2c(c3ccccc3c1=O)C(=O)c1cccnc1-2',NULL),
	(183180,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O2',262.2672,NULL,'73DB9E40917DA27F-FICuS-01-6E','73DB9E40917DA27F-FICTS-01-4D','73DB9E40917DA27F-uuuuu-01-1D','InChI=1S/C16H10N2O2/c1-18-14-11-7-4-8-17-13(11)15(19)12(14)9-5-2-3-6-10(9)16(18)20/h2-8H,1H3','InChIKey=XOXYFTDUBDGAGK-UHFFFAOYSA-N','Cn1c2c(c3ccccc3c1=O)C(=O)c1ncccc1-2',NULL),
	(183181,0,0,NULL,'Consistent with Molecular Formula','C22H21NO3S',379.4728,NULL,'85AC048B9B8274F7-FICuS-01-63','85AC048B9B8274F7-FICTS-01-42','7393B34BACE888E3-uuuuu-01-20','InChI=1S/C21H18N.CH4O3S/c1-22-20-13-7-5-11-17(20)19(15-16-9-3-2-4-10-16)18-12-6-8-14-21(18)22;1-5(2,3)4/h2-14H,15H2,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=PNRFAIABPVMWNT-UHFFFAOYSA-M','CS(=O)(=O)[O-].C[n+]1c2ccccc2c(Cc2ccccc2)c2ccccc21',NULL),
	(183182,4,0,'86497-77-0','Consistent with Molecular Formula','C16H19N3O8',381.3414,NULL,'136B1BA34B24EFC5-FICuS-01-69','4D801262937F7F02-FICTS-01-19','136B1BA34B24EFC5-uuuuu-01-18','InChI=1S/C16H19N3O8/c1-4-17-11(20)7-9(13(17)22)26-19-16(7,15(24)25-6-3)8-10(27-19)14(23)18(5-2)12(8)21/h7-10H,4-6H2,1-3H3','InChIKey=OIDFFSLYRBWUBW-UHFFFAOYSA-N','CCOC(=O)C12C3C(=O)N(CC)C(=O)C3ON1OC1C(=O)N(CC)C(=O)C12','1'),
	(183183,2,0,'86497-70-3','Consistent with Molecular Formula','C22H23N3O10',489.4378,NULL,'3B5CB7EBBEAA97A1-FICuS-01-9F','3B5CB7EBBEAA97A1-FICTS-01-7E','3B5CB7EBBEAA97A1-uuuuu-01-4E','InChI=1S/C22H23N3O10/c1-2-31-21(26)22-11-19(13-32-17-7-3-15(4-8-17)23(27)28)34-25(22)35-20(12-22)14-33-18-9-5-16(6-10-18)24(29)30/h3-10,19-20H,2,11-14H2,1H3','InChIKey=JYPNLARXDNGGOJ-UHFFFAOYSA-N','CCOC(=O)C12CC(COc3ccc([N+](=O)[O-])cc3)ON1OC(COc1ccc([N+](=O)[O-])cc1)C2','1'),
	(183184,3,0,'86551-99-7','Consistent with Molecular Formula','C23H18O4',358.3928,NULL,'037C2B7E0A09B525-FICuS-01-4C','037C2B7E0A09B525-FICTS-01-2B','037C2B7E0A09B525-uuuuu-01-FB','InChI=1S/C23H18O4/c1-14-18(16-10-6-12-26-16)23(17-11-7-13-27-17)20(22(23,2)21(14)25)19(24)15-8-4-3-5-9-15/h3-13,20H,1-2H3','InChIKey=QSHLKSZQLZJJDQ-UHFFFAOYSA-N','CC1=C(c2ccco2)C2(c3ccco3)C(C(=O)c3ccccc3)C2(C)C1=O','1'),
	(183185,0,0,'79422-40-5','Consistent with Molecular Formula','C16H14O6',302.283,NULL,'CB73AE6410B25501-FICuS-01-46','CB73AE6410B25501-FICTS-01-25','CB73AE6410B25501-uuuuu-01-F5','InChI=1S/C16H14O6/c17-5-9-1-13-15(21-7-19-13)3-11(9)12-4-16-14(20-8-22-16)2-10(12)6-18/h1-4,17-18H,5-8H2','InChIKey=KNNPVLGXUKWPMQ-UHFFFAOYSA-N','OCc1cc2c(cc1-c1cc3c(cc1CO)OCO3)OCO2',NULL),
	(183186,0,0,NULL,'Consistent with Molecular Formula','C10H22N9P3',361.2654,'1,4,6,8,10-Pentaaza-5,7,9-triphosphaspiro[4.5]deca-5,7,9-triene, 7,7,9,9-tetrakis(1-aziridinyl)-\n1,4,6,8,10-Pentaaza-5,7,9-triphospha(5-P(V))spiro[4.5]deca-5,7,9-triene, 7,7,9,9-tetrakis(1-aziridinyl)-7,7,9,9-tetrahydro-','6AE2F269DD4514EF-FICuS-01-7D','19F41A95B6920BD6-FICTS-01-39','6AE2F269DD4514EF-uuuuu-01-2C','InChI=1S/C10H22N9P3/c1-2-12-20(11-1)13-21(16-3-4-16,17-5-6-17)15-22(14-20,18-7-8-18)19-9-10-19/h11-12H,1-10H2','InChIKey=HVHBCMQBNMXRHV-UHFFFAOYSA-N','C1CNP2(=NP(N3CC3)(N3CC3)=NP(N3CC3)(N3CC3)=N2)N1',NULL),
	(183187,8,0,'31844-15-2','Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'F0A206D2E40BF8F3-FICuS-01-6E','1CBE1953BC334388-FICTS-01-35','F0A206D2E40BF8F3-uuuuu-01-1D','InChI=1S/C20H24N2O4/c1-7(2)21-17(23)13-9-5-6-10(14(13)18(21)24)12-11(9)15-16(12)20(26)22(8(3)4)19(15)25/h5-16H,1-4H3','InChIKey=UNWBSYIZGCIGJE-UHFFFAOYSA-N','CC(C)N1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(C(C)C)C(=O)C2C31','1'),
	(183188,8,0,'31844-13-0','Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'056D55E5CFAEE490-FICuS-01-7B','CCD6DF605F5C9436-FICTS-01-5F','056D55E5CFAEE490-uuuuu-01-2A','InChI=1S/C18H20N2O4/c1-3-19-15(21)11-7-5-6-8(12(11)16(19)22)10-9(7)13-14(10)18(24)20(4-2)17(13)23/h5-14H,3-4H2,1-2H3','InChIKey=RDEMDBDIXPLMCE-UHFFFAOYSA-N','CCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(CC)C(=O)C2C31','1'),
	(183189,8,0,'42916-26-7','Consistent with Molecular Formula','C26H20N2O4',424.455,NULL,'1836D8E181B47F97-FICuS-01-57','7D0A2A2B969446A9-FICTS-01-39','1836D8E181B47F97-uuuuu-01-06','InChI=1S/C26H20N2O4/c29-23-19-15-11-12-16(20(19)24(30)27(23)13-7-3-1-4-8-13)18-17(15)21-22(18)26(32)28(25(21)31)14-9-5-2-6-10-14/h1-12,15-22H','InChIKey=SFQRCMQHKXJWKY-UHFFFAOYSA-N','O=C1C2C3C=CC(C2C(=O)N1c1ccccc1)C1C2C(=O)N(c4ccccc4)C(=O)C2C31','1'),
	(183190,8,0,'31971-25-2','Consistent with Molecular Formula','C22H28N2O4',384.4742,NULL,'60CD8CB01981E2CD-FICuS-01-72','0C6825D6FB03006C-FICTS-01-2C','60CD8CB01981E2CD-uuuuu-01-21','InChI=1S/C22H28N2O4/c1-3-5-9-23-19(25)15-11-7-8-12(16(15)20(23)26)14-13(11)17-18(14)22(28)24(21(17)27)10-6-4-2/h7-8,11-18H,3-6,9-10H2,1-2H3','InChIKey=CQTGTFWTWVGWGS-UHFFFAOYSA-N','CCCCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(CCCC)C(=O)C2C31','1'),
	(183191,8,0,'31844-14-1','Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'CC9212318525C0D1-FICuS-01-3B','569D065FFAD3383A-FICTS-01-4C','CC9212318525C0D1-uuuuu-01-EA','InChI=1S/C20H24N2O4/c1-3-7-21-17(23)13-9-5-6-10(14(13)18(21)24)12-11(9)15-16(12)20(26)22(8-4-2)19(15)25/h5-6,9-16H,3-4,7-8H2,1-2H3','InChIKey=IADQOKQHRUDOJP-UHFFFAOYSA-N','CCCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(CCC)C(=O)C2C31','1'),
	(183192,8,0,NULL,'Consistent with Molecular Formula','C28H24N2O4',452.5086,NULL,'6F25A275F24ABE15-FICuS-01-63','C213EEE482F11F9D-FICTS-01-57','6F25A275F24ABE15-uuuuu-01-12','InChI=1S/C28H24N2O4/c31-25-21-17-11-12-18(22(21)26(32)29(25)13-15-7-3-1-4-8-15)20-19(17)23-24(20)28(34)30(27(23)33)14-16-9-5-2-6-10-16/h1-12,17-24H,13-14H2','InChIKey=WKAQMCNXOCFNKJ-UHFFFAOYSA-N','O=C1C2C3C=CC(C2C(=O)N1Cc1ccccc1)C1C2C(=O)N(Cc4ccccc4)C(=O)C2C31','1'),
	(183193,6,0,NULL,'Consistent with Molecular Formula','C27H28O12',544.511,'5,12-Naphthacenedione, 10-[(2,6-dideoxy-.alpha.-L-lyxo-hexopyranosyl)oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-, (8S-cis)-','4177CA24AC623D81-FICuS-01-50','4177CA24AC623D81-FICTS-01-2F','F603279C93BC3401-uuuuu-01-F3','InChI=1S/C27H28O12/c1-10-22(31)13(29)6-17(38-10)39-15-8-27(36,16(30)9-28)7-12-19(15)26(35)21-20(24(12)33)23(32)11-4-3-5-14(37-2)18(11)25(21)34/h3-5,10,13,15,17,22,28-29,31,33,35-36H,6-9H2,1-2H3/t10?,13?,15?,17?,22?,27-/m0/s1','InChIKey=HEQRYQONNHFDHG-UFIVDHBISA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(O)C(O)C(C)O1','1'),
	(183194,0,0,'88151-88-6','Consistent with Molecular Formula','C12H14?IN2O',329.1599,NULL,'0328753D9238C3B8-FICuS-01-3D','0328753D9238C3B8-FICTS-01-1C','0328753D9238C3B8-uuuuu-01-EC','InChI=1S/C12H14N2O.HI/c1-13-7-3-5-11(9-13)15-12-6-4-8-14(2)10-12;/h3-10H,1-2H3;1H/q+2;/p-1','InChIKey=WBAINRWETKOFLP-UHFFFAOYSA-M','*.C[n+]1cccc(Oc2ccc[n+](C)c2)c1.[I-]',NULL),
	(183195,0,0,'82854-23-7','Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'291635FA5303C977-FICuS-01-3D','291635FA5303C977-FICTS-01-1C','291635FA5303C977-uuuuu-01-EC','InChI=1S/C16H18N2O2/c1-17(2)15(19)13-8-11-6-5-7-12(11)9-14(10-13)16(20)18(3)4/h5-10H,1-4H3','InChIKey=NZLBEYVOASTDPU-UHFFFAOYSA-N','CN(C)C(=O)c1cc(C(=O)N(C)C)cc2cccc-2c1',NULL),
	(183196,0,0,NULL,'Consistent with Molecular Formula','C16H22N2',242.3632,NULL,'529D0574152D3180-FICuS-01-23','529D0574152D3180-FICTS-01-02','529D0574152D3180-uuuuu-01-D2','InChI=1S/C16H22N2/c1-17(2)11-13-8-14(12-18(3)4)10-16-7-5-6-15(16)9-13/h5-10H,11-12H2,1-4H3','InChIKey=QQEFTYRIWMUMAG-UHFFFAOYSA-N','CN(C)Cc1cc(CN(C)C)cc2cccc-2c1',NULL),
	(183197,7,0,NULL,'Consistent with Molecular Formula','C31H38ClNO11S',668.1543,'5,12-Naphthacenedione, 8-(1,2-dihydroxyethyl)-7,8,9,10-tetrahydro-6,8,11-trihydroxy-1-methoxy-10-[[2,3,6-trideoxy-3-(4-thiomorpholinyl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-','7E21F1D56EC7DA8E-FICuS-01-8D','52FEAB3DE92224DD-FICTS-01-62','7EDD5630514A03C0-uuuuu-01-F9','InChI=1S/C31H37NO11S.ClH/c1-14-26(35)17(32-6-8-44-9-7-32)10-21(42-14)43-19-12-31(40,20(34)13-33)11-16-23(19)30(39)25-24(28(16)37)27(36)15-4-3-5-18(41-2)22(15)29(25)38;/h3-5,14,17,19-21,26,33-35,37,39-40H,6-13H2,1-2H3;1H','InChIKey=LNGAWWBHYLDKGK-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(O)CO)CC3OC1CC(N2CCSCC2)C(O)C(C)O1.Cl','1'),
	(183198,0,0,'87015-39-2','Consistent with Molecular Formula','C16H15NO5S',333.3582,NULL,'09CCB741758B9009-FICuS-01-4C','09CCB741758B9009-FICTS-01-2B','09CCB741758B9009-uuuuu-01-FB','InChI=1S/C16H15NO5S/c1-12-2-8-15(9-3-12)23(21,22)11-10-16(18)13-4-6-14(7-5-13)17(19)20/h2-9H,10-11H2,1H3','InChIKey=UQNDQOZATOSTCE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CCC(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(183199,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3S',254.3032,NULL,'9842921A3A67E731-FICuS-01-3C','9842921A3A67E731-FICTS-01-1B','9842921A3A67E731-uuuuu-01-EB','InChI=1S/C11H14N2O3S/c1-7(2)11-12-9-6-8(16-3)4-5-10(9)17(14,15)13-11/h4-7H,1-3H3,(H,12,13)','InChIKey=IHQJAOWJUTZNRW-UHFFFAOYSA-N','COc1ccc2c(c1)NC(C(C)C)=NS2(=O)=O',NULL),
	(183200,0,0,'87343-90-6','Consistent with Molecular Formula','C9H8ClN3O3S2',305.7535,NULL,'AC57DDE36B105293-FICuS-01-63','AC57DDE36B105293-FICTS-01-42','AC57DDE36B105293-uuuuu-01-12','InChI=1S/C9H8ClN3O3S2/c1-11-9(14)17-8-12-6-4-5(10)2-3-7(6)18(15,16)13-8/h2-4H,1H3,(H,11,14)(H,12,13)','InChIKey=DRQXHQHCHLNAHB-UHFFFAOYSA-N','CNC(=O)SC1=NS(=O)(=O)c2ccc(Cl)cc2N1',NULL),
	(183201,0,0,'87344-00-1','Consistent with Molecular Formula','C9H9N3O2S3',287.369,'Carbamodithioic acid, methyl-, S-(4H-1,2,4-benzothiadiazin- 3-yl) ester, 1,1-dioxide','C3AB150B94B167B0-FICuS-01-57','9C978A96539B9680-FICTS-01-34','C3AB150B94B167B0-uuuuu-01-06','InChI=1S/C9H9N3O2S3/c1-10-9(15)16-8-11-6-4-2-3-5-7(6)17(13,14)12-8/h2-5H,1H3,(H,10,15)(H,11,12)','InChIKey=GAAWVSXXMPHDDL-UHFFFAOYSA-N','CNC(=S)SC1=NS(=O)(=O)c2ccccc2N1',NULL),
	(183202,3,0,NULL,'Consistent with Molecular Formula','C13H18N4O3',278.3102,NULL,'A5C4BFC47EB041D8-FICuS-01-82','A5C4BFC47EB041D8-FICTS-01-61','A5C4BFC47EB041D8-uuuuu-01-31','InChI=1S/C13H18N4O3/c1-7-5-8-11(14)15-6-16-12(8)17(7)9-3-4-20-13(19-2)10(9)18/h5-6,9-10,13,18H,3-4H2,1-2H3,(H2,14,15,16)','InChIKey=QQNOXGJKYUANJP-UHFFFAOYSA-N','COC1OCCC(n2c(C)cc3c(N)ncnc32)C1O','1'),
	(183203,3,0,NULL,'Consistent with Molecular Formula','C13H18N4O3',278.3102,NULL,'A5C4BFC47EB041D8-FICuS-01-82','A5C4BFC47EB041D8-FICTS-01-61','A5C4BFC47EB041D8-uuuuu-01-31','InChI=1S/C13H18N4O3/c1-7-5-8-11(14)15-6-16-12(8)17(7)9-3-4-20-13(19-2)10(9)18/h5-6,9-10,13,18H,3-4H2,1-2H3,(H2,14,15,16)','InChIKey=QQNOXGJKYUANJP-UHFFFAOYSA-N','COC1OCCC(n2c(C)cc3c(N)ncnc32)C1O','1'),
	(183204,3,0,NULL,'Consistent with Molecular Formula','C13H18N4O3',278.3102,NULL,'A5C4BFC47EB041D8-FICuS-01-82','A5C4BFC47EB041D8-FICTS-01-61','A5C4BFC47EB041D8-uuuuu-01-31','InChI=1S/C13H18N4O3/c1-7-5-8-11(14)15-6-16-12(8)17(7)9-3-4-20-13(19-2)10(9)18/h5-6,9-10,13,18H,3-4H2,1-2H3,(H2,14,15,16)','InChIKey=QQNOXGJKYUANJP-UHFFFAOYSA-N','COC1OCCC(n2c(C)cc3c(N)ncnc32)C1O','1'),
	(183205,3,0,NULL,'Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'3C512AB6A938C18D-FICuS-01-63','3C512AB6A938C18D-FICTS-01-42','3C512AB6A938C18D-uuuuu-01-12','InChI=1S/C13H17N3O3/c1-7-5-8-12(14-6-15-13(8)19)16(7)11-9(17)3-2-4-10(11)18/h5-6,9-11,17-18H,2-4H2,1H3,(H,14,15,19)','InChIKey=XQWJKZZJHBWODY-UHFFFAOYSA-N','Cc1cc2c(O)ncnc2n1C1C(O)CCCC1O','1'),
	(183206,1,0,'86452-56-4','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'09A67444AFA0FB07-FICuS-01-61','521E65D80D3CC2FE-FICTS-01-54','09A67444AFA0FB07-uuuuu-01-10','InChI=1S/C10H15N3O/c1-8(14)9-4-6-10(7-5-9)11-12-13(2)3/h4-8,14H,1-3H3','InChIKey=BGNZQQLEBRHZQB-UHFFFAOYSA-N','CC(O)c1ccc(/N=N/N(C)C)cc1','1'),
	(183207,2,0,'63891-87-2','Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'CF56379EC30C746A-FICuS-01-6E','9767D9307BCBBADF-FICTS-01-6E','CF56379EC30C746A-uuuuu-01-1D','InChI=1S/C8H12N2O4/c1-3-14-8(13)5-7(12)9-4(2)6(11)10-5/h4-5H,3H2,1-2H3,(H,9,12)(H,10,11)','InChIKey=XBGRHEOUJFLHJT-UHFFFAOYSA-N','CCOC(=O)C1NC(=O)C(C)NC1=O','1'),
	(183208,2,0,NULL,'Consistent with Molecular Formula','C12H20N2O4',256.301,NULL,'8E55352F171EFD02-FICuS-01-58','8E55352F171EFD02-FICTS-01-37','8E55352F171EFD02-uuuuu-01-07','InChI=1S/C12H20N2O4/c1-5-16-10-8(4)13-11(17-6-2)9(14-10)12(15)18-7-3/h8-9H,5-7H2,1-4H3','InChIKey=MKHMJDQBHYWCBF-UHFFFAOYSA-N','CCOC(=O)C1N=C(OCC)C(C)N=C1OCC','1'),
	(183209,0,0,'85878-63-3','Consistent with Molecular Formula','C15H9NO3',251.241,NULL,'D70549FDE9699103-FICuS-01-58','D70549FDE9699103-FICTS-01-37','D70549FDE9699103-uuuuu-01-07','InChI=1S/C15H9NO3/c1-8-13-9(3-5-18-13)6-11-10-2-4-16-7-12(10)15(17)19-14(8)11/h2-7H,1H3','InChIKey=HUAHUHGFYQDAJK-UHFFFAOYSA-N','Cc1c2occc2cc2c1oc(=O)c1cnccc12',NULL),
	(183210,0,0,'88220-14-8','Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'53F1A36B8494C09F-FICuS-01-5D','53F1A36B8494C09F-FICTS-01-3C','53F1A36B8494C09F-uuuuu-01-0C','InChI=1S/C16H11NO3/c1-8-5-14(18)20-15-9(2)16-11(6-10(8)15)12-7-17-4-3-13(12)19-16/h3-7H,1-2H3','InChIKey=YWXGDOQABNQKHC-UHFFFAOYSA-N','Cc1cc(=O)oc2c(C)c3oc4ccncc4c3cc12',NULL),
	(183211,0,0,'85878-82-6','Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'70E48C27E03B808A-FICuS-01-56','70E48C27E03B808A-FICTS-01-35','70E48C27E03B808A-uuuuu-01-05','InChI=1S/C17H17NO3/c1-9-6-15(19)21-16-10(2)17-12(7-11(9)16)13-8-18(3)5-4-14(13)20-17/h6-7H,4-5,8H2,1-3H3','InChIKey=WXKIKAAOFVWTCB-UHFFFAOYSA-N','Cc1cc(=O)oc2c(C)c3oc4c(c3cc12)CN(C)CC4',NULL),
	(183212,0,0,'87168-88-5','Consistent with Molecular Formula','C15H23N3O4',309.3644,NULL,'97CD82714CEB64FE-FICuS-01-83','97CD82714CEB64FE-FICTS-01-62','97CD82714CEB64FE-uuuuu-01-32','InChI=1S/C15H23N3O4/c1-10(2)21-14(19)17-18(15(20)22-11(3)4)16-13-8-6-12(5)7-9-13/h6-11,16H,1-5H3,(H,17,19)','InChIKey=RWJMJUMYPBUIQA-UHFFFAOYSA-N','Cc1ccc(NN(NC(=O)OC(C)C)C(=O)OC(C)C)cc1',NULL),
	(183213,0,0,'88014-71-5','Consistent with Molecular Formula','C10H21N3O4',247.2936,NULL,'63A846268ECC3711-FICuS-01-4A','63A846268ECC3711-FICTS-01-29','63A846268ECC3711-uuuuu-01-F9','InChI=1S/C10H21N3O4/c1-7(2)16-9(14)11-13(12(5)6)10(15)17-8(3)4/h7-8H,1-6H3,(H,11,14)','InChIKey=UOZXZSIIRJFSCP-UHFFFAOYSA-N','CC(C)OC(=O)NN(C(=O)OC(C)C)N(C)C',NULL),
	(183214,0,0,'87529-18-8','Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'5B29453F54983246-FICuS-01-34','5B29453F54983246-FICTS-01-13','5B29453F54983246-uuuuu-01-E3','InChI=1S/C8H12N2O3/c1-4-12-8(11)6-5(2)10-13-7(6)9-3/h9H,4H2,1-3H3','InChIKey=KNDKWAJOXOARFZ-UHFFFAOYSA-N','CCOC(=O)c1c(C)noc1NC',NULL),
	(183215,3,0,'82545-23-1','Consistent with Molecular Formula','C17H17NO7',347.3238,NULL,'B40D6AB360FB2381-FICuS-01-59','85CFB9E3843157E8-FICTS-01-48','08E9DF4DD5C1CF89-uuuuu-01-45','InChI=1S/C17H17NO7/c1-18-13(19)10-11(14(18)20)17(15(21)23-2,16(22)24-3)25-12(10)9-7-5-4-6-8-9/h4-8,10-12H,1-3H3/t10-,11-,12-/m0/s1','InChIKey=VOFSOBQKBSDSOY-SRVKXCTJSA-N','COC(=O)C1(C(=O)OC)OC(c2ccccc2)C2C(=O)N(C)C(=O)C21','1'),
	(183216,3,0,NULL,'Consistent with Molecular Formula','C18H19NO8',377.35,NULL,'85C57B46F021BFFE-FICuS-01-7B','03FAE9D4A213CB91-FICTS-01-4C','85C57B46F021BFFE-uuuuu-01-2A','InChI=1S/C18H19NO8/c1-19-14(20)11-12(15(19)21)18(16(22)25-3,17(23)26-4)27-13(11)9-5-7-10(24-2)8-6-9/h5-8,11-13H,1-4H3/t11-,12-,13?/m0/s1','InChIKey=BABFQGSVMPHVNB-VYAYZGMFSA-N','COC(=O)C1(C(=O)OC)OC(c2ccc(OC)cc2)C2C(=O)N(C)C(=O)C21','1'),
	(183217,0,0,'83454-23-3','Consistent with Molecular Formula','C13H34N2O2Si2',306.5958,NULL,'1FA2157C02B091C8-FICuS-01-4A','1FA2157C02B091C8-FICTS-01-29','1FA2157C02B091C8-uuuuu-01-F9','InChI=1S/C13H34N2O2Si2/c1-14(2)9-11-16-18(5,6)13-19(7,8)17-12-10-15(3)4/h9-13H2,1-8H3','InChIKey=OKKAVFOCLPKSDN-UHFFFAOYSA-N','CN(C)CCO[Si](C)(C)C[Si](C)(C)OCCN(C)C',NULL),
	(183218,0,0,'86068-51-1','Consistent with Molecular Formula','C10H27NOSiSn',324.1054,NULL,'9748A6080408BA20-FICuS-01-33','9748A6080408BA20-FICTS-01-12','9748A6080408BA20-uuuuu-01-E2','InChI=1S/C7H18NOSi.3CH3.Sn/c1-8(2)6-7-9-10(3,4)5;;;;/h3,6-7H2,1-2,4-5H3;3*1H3;','InChIKey=SINUDZOJFJXGGE-UHFFFAOYSA-N','CN(C)CCO[Si](C)(C)C[Sn](C)(C)C',NULL),
	(183219,0,0,'86053-32-9','Consistent with Molecular Formula','C10H25NO2Si2',247.485,NULL,'E24229235EEA1FAF-FICuS-01-72','E24229235EEA1FAF-FICTS-01-51','E24229235EEA1FAF-uuuuu-01-21','InChI=1S/C10H25NO2Si2/c1-11-6-8-12-14(2,3)10-15(4,5)13-9-7-11/h6-10H2,1-5H3','InChIKey=ZETYUUUYNWYXIM-UHFFFAOYSA-N','CN1CCO[Si](C)(C)C[Si](C)(C)OCC1',NULL),
	(183220,0,0,NULL,'Consistent with Molecular Formula','C8H22N2Si',174.3612,NULL,'0ABF2FC32DDAB2F0-FICuS-01-93','0ABF2FC32DDAB2F0-FICTS-01-72','0ABF2FC32DDAB2F0-uuuuu-01-42','InChI=1S/C8H22N2Si/c1-9(2)7-8-11(5,6)10(3)4/h7-8H2,1-6H3','InChIKey=VEDMGDOJFZAJCS-UHFFFAOYSA-N','CN(C)CC[Si](C)(C)N(C)C',NULL),
	(183221,0,0,'54107-67-4','Consistent with Molecular Formula','C14H10O4',242.2306,NULL,'E5F2B439E1DC6CFE-FICuS-01-9C','E5F2B439E1DC6CFE-FICTS-01-7B','E5F2B439E1DC6CFE-uuuuu-01-4B','InChI=1S/C14H10O4/c1-7-3-13(15)17-11-6-12-10(5-9(7)11)8(2)4-14(16)18-12/h3-6H,1-2H3','InChIKey=IRLAJOZCRMAKKA-UHFFFAOYSA-N','Cc1cc(=O)oc2cc3oc(=O)cc(C)c3cc12',NULL),
	(183222,0,0,'70111-79-4','Consistent with Molecular Formula','C23H15N5O2',393.4038,NULL,'FB6D478F16E8054B-FICuS-01-71','FB6D478F16E8054B-FICTS-01-50','FB6D478F16E8054B-uuuuu-01-20','InChI=1S/C23H15N5O2/c29-28(30)19-13-11-16(12-14-19)20-15-27-23(24-20)25-21(17-7-3-1-4-8-17)22(26-27)18-9-5-2-6-10-18/h1-15H','InChIKey=DJMMARPQZKCTMW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cn3nc(-c4ccccc4)c(-c4ccccc4)nc3n2)cc1',NULL),
	(183223,0,0,NULL,'Consistent with Molecular Formula','C18H12N4O2',316.3184,NULL,'E2B435C64894A073-FICuS-01-49','6DC56C71F5CD3B18-FICTS-01-59','E2B435C64894A073-uuuuu-01-F8','InChI=1S/C18H12N4O2/c23-14-11-15(24)22-18(19-14)20-16(12-7-3-1-4-8-12)17(21-22)13-9-5-2-6-10-13/h1-11,23H','InChIKey=SYXVMRONSYJFDF-UHFFFAOYSA-N','O=c1cc(O)nc2nc(-c3ccccc3)c(-c3ccccc3)nn12',NULL),
	(183224,0,0,NULL,'Consistent with Molecular Formula','C26H20N4O3',436.469,NULL,'43C97DF62D5598C1-FICuS-01-66','DA103E28C5D222F9-FICTS-01-3F','43C97DF62D5598C1-uuuuu-01-15','InChI=1S/C26H20N4O3/c1-33-20-14-12-19(13-15-20)23-22(18-10-6-3-7-11-18)27-26-28-24(31)21(25(32)30(26)29-23)16-17-8-4-2-5-9-17/h2-15,31H,16H2,1H3','InChIKey=TWIYNCWXARFZFG-UHFFFAOYSA-N','COc1ccc(-c2nn3c(=O)c(Cc4ccccc4)c(O)nc3nc2-c2ccccc2)cc1',NULL),
	(183225,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'9CBCC005F932EE71-FICuS-01-76','D0913E7FD293E35D-FICTS-01-4C','9CBCC005F932EE71-uuuuu-01-25','InChI=1S/C15H14N4O2/c1-9-10(2)18-19-14(21)12(13(20)17-15(19)16-9)8-11-6-4-3-5-7-11/h3-7,20H,8H2,1-2H3','InChIKey=XJJAJEBRMLJTHE-UHFFFAOYSA-N','Cc1nc2nc(O)c(Cc3ccccc3)c(=O)n2nc1C',NULL),
	(183226,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O2',372.4256,NULL,'A5D589CC0CF47F3B-FICuS-01-8C','DE6D568BA886610F-FICTS-01-52','A5D589CC0CF47F3B-uuuuu-01-3B','InChI=1S/C22H20N4O2/c1-2-3-14-17-20(27)24-22-23-18(15-10-6-4-7-11-15)19(25-26(22)21(17)28)16-12-8-5-9-13-16/h4-13,27H,2-3,14H2,1H3','InChIKey=JMMSUPQDPQTFFJ-UHFFFAOYSA-N','CCCCc1c(O)nc2nc(-c3ccccc3)c(-c3ccccc3)nn2c1=O',NULL),
	(183227,0,0,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'ED75160BD921F65B-FICuS-01-68','ED75160BD921F65B-FICTS-01-47','ED75160BD921F65B-uuuuu-01-17','InChI=1S/C18H17NO/c1-13(2)11-12-19-16-9-5-3-7-14(16)18(20)15-8-4-6-10-17(15)19/h3-11H,12H2,1-2H3','InChIKey=GQVPCRCVTBFZMG-UHFFFAOYSA-N','CC(C)=CCn1c2ccccc2c(=O)c2ccccc21',NULL),
	(183228,0,0,'25176-29-8','Consistent with Molecular Formula','C16H26N4O4',338.4058,'2,4-Imidazolidinedione, 3,3\'-(1,6-hexanediyl)bis[5,5-dimethyl-','AF1797FCBFBE384A-FICuS-01-9E','AF1797FCBFBE384A-FICTS-01-7D','AF1797FCBFBE384A-uuuuu-01-4D','InChI=1S/C16H26N4O4/c1-15(2)11(21)19(13(23)17-15)9-7-5-6-8-10-20-12(22)16(3,4)18-14(20)24/h5-10H2,1-4H3,(H,17,23)(H,18,24)','InChIKey=XEZOLQPJVQQSAG-UHFFFAOYSA-N','CC1(C)NC(=O)N(CCCCCCN2C(=O)NC(C)(C)C2=O)C1=O',NULL),
	(183229,0,0,'85202-79-5','Consistent with Molecular Formula','C10H14N4S',222.3074,NULL,'217F378DAE5ADAA0-FICuS-01-7F','217F378DAE5ADAA0-FICTS-01-5E','217F378DAE5ADAA0-uuuuu-01-2E','InChI=1S/C10H14N4S/c1-13-10(15)14(2)12-9(11-13)8-6-4-3-5-7-8/h3-7,9,11-12H,1-2H3','InChIKey=URMCRFSJUORCPR-UHFFFAOYSA-N','CN1NC(c2ccccc2)NN(C)C1=S',NULL),
	(183230,0,0,'86071-71-8','Consistent with Molecular Formula','C12H22N2Si',222.4052,NULL,'719F89747267528C-FICuS-01-42','719F89747267528C-FICTS-01-21','719F89747267528C-uuuuu-01-F1','InChI=1S/C12H22N2Si/c1-13(2)11-9-7-8-10-12(11)15(5,6)14(3)4/h7-10H,1-6H3','InChIKey=AECNYGVUIBECHW-UHFFFAOYSA-N','CN(C)c1ccccc1[Si](C)(C)N(C)C',NULL),
	(183231,0,0,'88159-37-9','Consistent with Molecular Formula','C24H23NO4',389.45,NULL,'15A7D56B636140BA-FICuS-01-4D','15A7D56B636140BA-FICTS-01-2C','15A7D56B636140BA-uuuuu-01-FC','InChI=1S/C24H23NO4/c1-4-17-5-10-20(11-6-17)25-16-18-7-14-22(23(15-18)28-3)29-24(26)19-8-12-21(27-2)13-9-19/h5-16H,4H2,1-3H3','InChIKey=NPPYCQILHMEJSD-UHFFFAOYSA-N','CCc1ccc(/N=C/c2ccc(OC(=O)c3ccc(OC)cc3)c(OC)c2)cc1',NULL),
	(183232,2,0,NULL,'Consistent with Molecular Formula','C40H44N6O9S2',816.9424,NULL,'191E04C09B9DCF75-FICuS-01-6B','191E04C09B9DCF75-FICTS-01-4A','609F18F090B681F7-uuuuu-01-01','InChI=1S/C20H23N3O5S.C20H21N3O4S/c1-11(24)23-20(13-9-17(27-4)18(28-5)10-14(13)21)29-19(22-23)12-6-7-15(25-2)16(8-12)26-3;1-11-21-14-10-18(27-5)17(26-4)9-13(14)20-23(11)22-19(28-20)12-6-7-15(24-2)16(8-12)25-3/h6-10,20H,21H2,1-5H3;6-10,20H,1-5H3','InChIKey=NPEYZEZKBZQYEI-UHFFFAOYSA-N','COc1ccc(C2=NN(C(C)=O)C(c3cc(OC)c(OC)cc3N)S2)cc1OC.COc1ccc(C2=NN3C(C)=Nc4cc(OC)c(OC)cc4C3S2)cc1OC','1'),
	(183233,0,1,'85957-39-7','Consistent with Molecular Formula','C16H11ClN2O',282.7287,NULL,'334CF1D253B2BA8B-FICuS-01-6A','A1F6FE100E7C6C3D-FICTS-01-5F','334CF1D253B2BA8B-uuuuu-01-19','InChI=1S/C16H11ClN2O/c17-12-5-3-4-11(8-12)16(20)9-15-13-6-1-2-7-14(13)18-10-19-15/h1-10H,(H,18,19)','InChIKey=KOUDMMBWASBBDW-UHFFFAOYSA-N','O=C(/C=C1\\N=CNc2ccccc21)c1cccc(Cl)c1','1'),
	(183234,0,1,'85957-41-1','Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'6CD155B3ACCE80A9-FICuS-01-82','34C7FC39D16DFE06-FICTS-01-5C','6CD155B3ACCE80A9-uuuuu-01-31','InChI=1S/C18H17N3O/c1-21(2)14-9-7-13(8-10-14)18(22)11-17-15-5-3-4-6-16(15)19-12-20-17/h3-12H,1-2H3,(H,19,20)','InChIKey=LXQOHCOAIBZXEA-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)/C=C2\\N=CNc3ccccc32)cc1','1'),
	(183235,0,0,'82261-44-7','Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'F8D82F31E7F5B1CB-FICuS-01-8C','F8D82F31E7F5B1CB-FICTS-01-6B','F8D82F31E7F5B1CB-uuuuu-01-3B','InChI=1S/C14H15N3O/c1-17(2)14(18)16-13-7-5-11(6-8-13)12-4-3-9-15-10-12/h3-10H,1-2H3,(H,16,18)','InChIKey=PQTLXBSFUGXELF-UHFFFAOYSA-N','CN(C)C(=O)Nc1ccc(-c2cccnc2)cc1',NULL),
	(183236,0,0,'59608-57-0','Consistent with Molecular Formula','C16H12N2S',264.3442,NULL,'7D68FC78FB494AD1-FICuS-01-87','7D68FC78FB494AD1-FICTS-01-66','7D68FC78FB494AD1-uuuuu-01-36','InChI=1S/C16H12N2S/c1-2-6-12(7-3-1)10-13-11-19-16-17-14-8-4-5-9-15(14)18(13)16/h1-9,11H,10H2','InChIKey=QIRHUGZWIXICLP-UHFFFAOYSA-N','c1ccc(Cc2csc3nc4ccccc4n23)cc1',NULL),
	(183237,1,0,'86027-01-2','Consistent with Molecular Formula','C13H16N4O2',260.295,NULL,'AFF6B5600142A734-FICuS-01-4D','AFF6B5600142A734-FICTS-01-2C','AFF6B5600142A734-uuuuu-01-FC','InChI=1S/C13H16N4O2/c1-19-10-12(18)9-17-8-7-14-13(17)16-15-11-5-3-2-4-6-11/h2-8,12,18H,9-10H2,1H3','InChIKey=PZKUHGODJAIVES-UHFFFAOYSA-N','COCC(O)Cn1ccnc1/N=N/c1ccccc1','1'),
	(183238,0,0,'16067-63-3','Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'67C7F20037397DA5-FICuS-01-4D','67C7F20037397DA5-FICTS-01-2C','67C7F20037397DA5-uuuuu-01-FC','InChI=1S/C11H10N2O3/c1-2-9(14)12-13-10(15)7-5-3-4-6-8(7)11(13)16/h3-6H,2H2,1H3,(H,12,14)','InChIKey=ZDKQFCMIEVPDEE-UHFFFAOYSA-N','CCC(=O)NN1C(=O)c2ccccc2C1=O',NULL),
	(183239,4,0,'20701-04-6','Consistent with Molecular Formula','C9H11ClN2O5',262.6493,NULL,'7C5F77E1DF92A6D0-FICuS-01-80','7C5F77E1DF92A6D0-FICTS-01-5F','7C5F77E1DF92A6D0-uuuuu-01-2F','InChI=1S/C9H11ClN2O5/c10-5-1-6(14)12(3-11-5)9-8(16)7(15)4(2-13)17-9/h1,3-4,7-9,13,15-16H,2H2','InChIKey=RQWJOPIZZSUGDC-UHFFFAOYSA-N','O=c1cc(Cl)ncn1C1OC(CO)C(O)C1O','1'),
	(183240,0,0,'26097-80-3','Consistent with Molecular Formula','C14H14N4O2S',302.3502,'Novazole\nCambendazole\nCarbamic acid, [2-(4-thiazolyl)-1H-benzimidazol-5-yl]-, 1-methylethyl ester','F561B90BD98A72ED-FICuS-01-7E','F561B90BD98A72ED-FICTS-01-5D','F561B90BD98A72ED-uuuuu-01-2D','InChI=1S/C14H14N4O2S/c1-8(2)20-14(19)16-9-3-4-10-11(5-9)18-13(17-10)12-6-21-7-15-12/h3-8H,1-2H3,(H,16,19)(H,17,18)','InChIKey=QZWHWHNCPFEXLL-UHFFFAOYSA-N','CC(C)OC(=O)Nc1ccc2[nH]c(-c3cscn3)nc2c1',NULL),
	(183241,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'C1AB03033E12D152-FICuS-01-3B','C1AB03033E12D152-FICTS-01-1A','C1AB03033E12D152-uuuuu-01-EA','InChI=1S/C20H22N2O4/c23-12-13-3-5-16(21-7-10-22-8-1-2-9-22)18-19(25)15-11-14(24)4-6-17(15)26-20(13)18/h3-6,11,21,23-24H,1-2,7-10,12H2','InChIKey=MBKODWVINOWCCU-UHFFFAOYSA-N','O=c1c2cc(O)ccc2oc2c(CO)ccc(NCCN3CCCC3)c12',NULL),
	(183242,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O3S',370.4654,NULL,'B3689D20A6B3A230-FICuS-01-4B','B3689D20A6B3A230-FICTS-01-2A','B3689D20A6B3A230-uuuuu-01-FA','InChI=1S/C20H22N2O3S/c23-12-13-3-5-16(21-7-10-22-8-1-2-9-22)18-19(25)15-11-14(24)4-6-17(15)26-20(13)18/h3-6,11,21,23-24H,1-2,7-10,12H2','InChIKey=CJYQDEKSHPKXPH-UHFFFAOYSA-N','O=c1c2cc(O)ccc2sc2c(CO)ccc(NCCN3CCCC3)c12',NULL),
	(183243,10,0,NULL,'Consistent with Molecular Formula','C23H29NO11',495.4822,'ST-BR-MIC-3\nBRUCEOLIDE, 15-METHYLCARBAMOYL','DC84AA66C9986019-FICuS-01-65','DD36D5D6DE188DCA-FICTS-01-7C','DA883D490A01DECB-uuuuu-01-2F','InChI=1S/C23H29NO11/c1-8-9-5-11-22-7-33-23(19(30)32-4,16(22)14(18(29)34-11)35-20(31)24-3)17(28)13(27)15(22)21(9,2)6-10(25)12(8)26/h9,11,13-17,26-28H,5-7H2,1-4H3,(H,24,31)/t9-,11+,13+,14+,15+,16+,17-,21-,22+,23-/m0/s1','InChIKey=BCLZDDVISWJUOO-RYJXYIDQSA-N','CNC(=O)OC1C(=O)OC2CC3C(C)=C(O)C(=O)CC3(C)C3C(O)C(O)C4(C(=O)OC)OCC23C14','1'),
	(183244,10,0,NULL,'Consistent with Molecular Formula','C29H43NO11Si',609.7448,'ST-BR-MIC-SI\nBRUCEOLIDE, 15-METHYLCARBAMOYL','32CA481C8A87F05B-FICuS-01-65','CB449117328B091A-FICTS-01-1F','32CA481C8A87F05B-uuuuu-01-14','InChI=1S/C29H43NO11Si/c1-13-14-10-16-28-12-39-29(24(36)38-7,22(34)18(33)20(28)27(14,5)11-15(31)17(13)32)21(28)19(23(35)40-16)41-25(37)30(6)42(8,9)26(2,3)4/h14,16,18-22,32-34H,10-12H2,1-9H3','InChIKey=DKNHYWQTUDXMAJ-UHFFFAOYSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)N(C)[Si](C)(C)C(C)(C)C)C24','1'),
	(183245,0,0,'86047-14-5','Consistent with Molecular Formula','C19H11N3O2',313.3148,'Amphimedine','E08AB68BF801B645-FICuS-01-67','E08AB68BF801B645-FICTS-01-46','E08AB68BF801B645-uuuuu-01-16','InChI=1S/C19H11N3O2/c1-22-9-13-12(8-15(22)23)17-16-11(6-7-20-18(16)19(13)24)10-4-2-3-5-14(10)21-17/h2-9H,1H3','InChIKey=GPJKOFLDDKEODA-UHFFFAOYSA-N','Cn1cc2c(cc1=O)-c1nc3ccccc3c3ccnc(c13)C2=O',NULL),
	(183246,7,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,'STACH-15-ENE-3-ALPHA-DIOL, (+)\n(+)-Stach-15-ene-3-.alpha.-19-diol','96D1DE3A146ED3BD-FICuS-01-85','96D1DE3A146ED3BD-FICTS-01-64','D063BC289C812F2E-uuuuu-01-16','InChI=1S/C20H32O2/c1-17-7-4-15-18(2)8-6-16(22)19(3,13-21)14(18)5-9-20(15,12-17)11-10-17/h10-11,14-16,21-22H,4-9,12-13H2,1-3H3/t14-,15-,16+,17+,18+,19-,20-/m0/s1','InChIKey=IQQKVAVYUUIDKR-UQEPQNNOSA-N','CC12C=CC3(CCC4C(C)(CO)C(O)CCC4(C)C3CC1)C2','1'),
	(183247,7,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,'STACH-15-ENE-3-ALPHA-12-BETA-DIOL-(+)\n(+)-Stach-15-ene-3-.alpha.-12-.beta.-diol','E3F8478C7F459FBC-FICuS-01-8D','E3F8478C7F459FBC-FICTS-01-6C','771C2FB1B80FCC43-uuuuu-01-20','InChI=1S/C20H32O2/c1-17(2)13-5-8-20-10-9-18(3,12-20)16(22)11-14(20)19(13,4)7-6-15(17)21/h9-10,13-16,21-22H,5-8,11-12H2,1-4H3/t13-,14+,15-,16-,18-,19-,20+/m1/s1','InChIKey=QFNNNZPXWWTDRE-IHIZMXTDSA-N','CC12C=CC3(CCC4C(C)(C)C(O)CCC4(C)C3CC1O)C2','1'),
	(183248,9,1,'85335-06-4','Consistent with Molecular Formula','C38H40N4O',568.7602,'LONGICAUDATINE\nLongicaudatine','8D707A59500FEA1E-FICuS-01-67','8D707A59500FEA1E-FICTS-01-46','9D93D3AD7DF49AEB-uuuuu-01-51','InChI=1S/C38H40N4O/c1-2-22-19-40-14-11-25-24-7-3-5-9-30(24)39-35(25)32(40)17-26(22)28-21-42-31-10-6-4-8-29(31)38-13-15-41-20-23-12-16-43-36(28)34(37(38)42)27(23)18-33(38)41/h2-10,12,21,26-27,32-34,36-37,39H,11,13-20H2,1H3/b22-2+','InChIKey=PTRWWFKHWVYDOM-QOABUSIESA-N','C/C=C1\\CN2CCc3c([nH]c4ccccc34)C2CC1C1=CN2c3ccccc3C34CCN5CC6=CCOC1C(C6CC53)C24','1'),
	(183249,4,2,'82601-41-0','Consistent with Molecular Formula','C21H26O7',390.4322,'PSEUDOLARIC ACID C','DE031626D9EE1D6A-FICuS-01-75','DE031626D9EE1D6A-FICTS-01-54','C280C43A79F65838-uuuuu-01-02','InChI=1S/C21H26O7/c1-13(16(22)23)5-4-9-19(2)15-8-11-20(18(25)28-19)10-6-14(17(24)27-3)7-12-21(15,20)26/h4-6,9,15,26H,7-8,10-12H2,1-3H3,(H,22,23)/b9-4+,13-5+/t15-,19?,20?,21-/m1/s1','InChIKey=RBXVTEUAOTYIME-DOJPGPGESA-N','COC(=O)C1=CCC23CCC(C(C)(/C=C/C=C(\\C)C(=O)O)OC2=O)C3(O)CC1','1'),
	(183250,1,0,NULL,'Consistent with Molecular Formula','C5H8N2O3',144.1298,'Asparagine, 3-methylene-, (+-)-','FB4C4550E0754290-FICuS-01-44','FB4C4550E0754290-FICTS-01-23','FB4C4550E0754290-uuuuu-01-F3','InChI=1S/C5H8N2O3/c1-2(4(7)8)3(6)5(9)10/h3H,1,6H2,(H2,7,8)(H,9,10)','InChIKey=GFQKEKUFTSJNBA-UHFFFAOYSA-N','C=C(C(N)=O)C(N)C(=O)O','1'),
	(183251,8,0,'37299-07-3','Consistent with Molecular Formula','C22H28O6',388.4596,'GYMNOCOLIN\nGymnocolin','7964228FFE8C6F52-FICuS-01-6C','7964228FFE8C6F52-FICTS-01-4B','7964228FFE8C6F52-uuuuu-01-1B','InChI=1S/C22H28O6/c1-12-8-18-21(3)15(20(24)28-18)4-5-16-19(21)22(12,11-26-13(2)23)9-17(27-16)14-6-7-25-10-14/h6-7,10,12,15-19H,4-5,8-9,11H2,1-3H3','InChIKey=VSQQXFIEQXSFMB-UHFFFAOYSA-N','CC(=O)OCC12CC(c3ccoc3)OC3CCC4C(=O)OC(CC1C)C4(C)C32','1'),
	(183252,5,0,NULL,'Consistent with Molecular Formula','C17H24?8O3',276.3748,'(-)-ent-12.beta.-Acetoxylongipin-2(10)-en-3-one\nLONGIPIN-2(10)-EN-3-ONE, (-)-ENT-12-BETA-ACETOXY','FABC0E2EE71D50EB-FICuS-01-9C','FABC0E2EE71D50EB-FICTS-01-7B','FABC0E2EE71D50EB-uuuuu-01-4B','InChI=1S/C17H24O3/c1-9-12(19)8-11-15-14(9)17(11,5)7-6-13(16(15,3)4)20-10(2)18/h11,13-15H,1,6-8H2,2-5H3','InChIKey=MHRBISREAXPYKS-UHFFFAOYSA-N','*.*.*.*.*.*.*.*.C=C1C(=O)CC2C3C1C2(C)CCC(OC(C)=O)C3(C)C','1'),
	(183253,1,0,NULL,'Consistent with Molecular Formula','C7H14ClN3O3',223.6589,NULL,'007743E361460258-FICuS-01-14','007743E361460258-FICTS-01-F3','008BE4065ECBDB16-uuuuu-01-1B','InChI=1S/C7H13N3O3.ClH/c1-9(2)7(12)10-6(11)3-5(4-8)13-10;/h5H,3-4,8H2,1-2H3;1H','InChIKey=WWRYRZZWRLYWQN-UHFFFAOYSA-N','CN(C)C(=O)N1OC(CN)CC1=O.Cl','1'),
	(183254,4,0,NULL,'Consistent with Molecular Formula','C24H40N8O2S2',536.7524,NULL,'EFD8413D706FBD58-FICuS-01-80','EFD8413D706FBD58-FICTS-01-5F','5AB7C0EB2FDA94C8-uuuuu-01-44','InChI=1S/2C12H20N4OS/c2*1-8-11(3-4-17)18-7-16(8)6-10-5-14-9(2)15-12(10)13/h2*5,8,11,17H,3-4,6-7H2,1-2H3,(H2,13,14,15)','InChIKey=WMGVBSDXIGPZGK-UHFFFAOYSA-N','Cc1ncc(CN2CSC(CCO)C2C)c(N)n1.Cc1ncc(CN2CSC(CCO)C2C)c(N)n1','1'),
	(183255,3,0,NULL,'Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'7CC2A5635763002A-FICuS-01-3D','7CC2A5635763002A-FICTS-01-1C','7CC2A5635763002A-uuuuu-01-EC','InChI=1S/C12H21NO3/c1-4-7-13(8-5-2)11-10(14)6-9-16-12(11)15-3/h4-5,10-12,14H,1-2,6-9H2,3H3','InChIKey=MSCBTJDGSXLOKY-UHFFFAOYSA-N','C=CCN(CC=C)C1C(O)CCOC1OC','1'),
	(183256,3,0,NULL,'Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'7CC2A5635763002A-FICuS-01-3D','7CC2A5635763002A-FICTS-01-1C','7CC2A5635763002A-uuuuu-01-EC','InChI=1S/C12H21NO3/c1-4-7-13(8-5-2)11-10(14)6-9-16-12(11)15-3/h4-5,10-12,14H,1-2,6-9H2,3H3','InChIKey=MSCBTJDGSXLOKY-UHFFFAOYSA-N','C=CCN(CC=C)C1C(O)CCOC1OC','1'),
	(183257,3,0,NULL,'Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'2609BD8364A38CEC-FICuS-01-6A','2609BD8364A38CEC-FICTS-01-49','2609BD8364A38CEC-uuuuu-01-19','InChI=1S/C12H21NO3/c1-4-7-13(8-5-2)10-6-9-16-12(15-3)11(10)14/h4-5,10-12,14H,1-2,6-9H2,3H3','InChIKey=UHIBOCYMIIIVGS-UHFFFAOYSA-N','C=CCN(CC=C)C1CCOC(OC)C1O','1'),
	(183258,3,0,'89075-95-6','Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'2609BD8364A38CEC-FICuS-01-6A','2609BD8364A38CEC-FICTS-01-49','2609BD8364A38CEC-uuuuu-01-19','InChI=1S/C12H21NO3/c1-4-7-13(8-5-2)10-6-9-16-12(15-3)11(10)14/h4-5,10-12,14H,1-2,6-9H2,3H3','InChIKey=UHIBOCYMIIIVGS-UHFFFAOYSA-N','C=CCN(CC=C)C1CCOC(OC)C1O','1'),
	(183259,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O4S',270.3026,NULL,'AAD6978E2769569C-FICuS-01-6F','AAD6978E2769569C-FICTS-01-4E','AAD6978E2769569C-uuuuu-01-1E','InChI=1S/C11H14N2O4S/c1-9(10-5-3-2-4-6-10)12-18(15,16)13-7-8-17-11(13)14/h2-6,9,12H,7-8H2,1H3','InChIKey=XNCDAWKGNHVSHX-UHFFFAOYSA-N','CC(NS(=O)(=O)N1CCOC1=O)c1ccccc1','1'),
	(183260,3,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'94EB0E4A8A2AFCF3-FICuS-01-93','94EB0E4A8A2AFCF3-FICTS-01-72','94EB0E4A8A2AFCF3-uuuuu-01-42','InChI=1S/C11H18O2/c12-7-9-4-5-10(13)6-8-2-1-3-11(8)9/h6,9-13H,1-5,7H2','InChIKey=UPTCBKYOTBLAAU-UHFFFAOYSA-N','OCC1CCC(O)C=C2CCCC21','1'),
	(183261,0,0,'83662-53-7','Consistent with Molecular Formula','C11H11ClO3',226.6591,NULL,'6AF20BDD64C524FC-FICuS-01-81','6AF20BDD64C524FC-FICTS-01-60','6AF20BDD64C524FC-uuuuu-01-30','InChI=1S/C11H11ClO3/c1-15-10(14)8-3-2-7(13)6-9(8)11(12)4-5-11/h2-3,6,13H,4-5H2,1H3','InChIKey=HGQRLGAFFRMMDP-UHFFFAOYSA-N','COC(=O)c1ccc(O)cc1C1(Cl)CC1',NULL),
	(183262,0,0,NULL,'Consistent with Molecular Formula','C17H16O6S2',380.4298,NULL,'F7C1E1FD7D7C3239-FICuS-01-7E','F7C1E1FD7D7C3239-FICTS-01-5D','F7C1E1FD7D7C3239-uuuuu-01-2D','InChI=1S/C17H16O6S2/c1-2-23-17(18)16-7-6-12-8-13(16)11-25(21,22)15-5-3-4-14(9-15)24(19,20)10-12/h3-9H,2,10-11H2,1H3','InChIKey=WGICFTKNXYUPQG-UHFFFAOYSA-N','CCOC(=O)c1ccc2cc1CS(=O)(=O)c1cccc(c1)S(=O)(=O)C2',NULL),
	(183263,0,0,'86763-94-2','Consistent with Molecular Formula','C10H8N4O6S',312.2564,NULL,'4E99A303778BE0E1-FICuS-01-5C','4E99A303778BE0E1-FICTS-01-3B','4E99A303778BE0E1-uuuuu-01-0B','InChI=1S/C10H8N4O6S/c15-9-8(5-11-10(16)12-9)13-21(19,20)7-3-1-6(2-4-7)14(17)18/h1-5,13H,(H2,11,12,15,16)','InChIKey=FJACEYIVAAFHEQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)Nc2cnc(O)nc2O)cc1',NULL),
	(183264,0,1,'58670-70-5','Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'D99C14D3D9AF3851-FICuS-01-71','D99C14D3D9AF3851-FICTS-01-50','D99C14D3D9AF3851-uuuuu-01-20','InChI=1S/C20H20N2O3/c1-15(14-23)12-13-18-19(24)21(16-8-4-2-5-9-16)22(20(18)25)17-10-6-3-7-11-17/h2-12,18,23H,13-14H2,1H3','InChIKey=MOKPRIJKDCGLKJ-UHFFFAOYSA-N','C/C(=C\\CC1C(=O)N(c2ccccc2)N(c2ccccc2)C1=O)CO','1'),
	(183265,0,1,'64576-54-1','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'B45871AF86706B12-FICuS-01-49','31F6970E8A76B36A-FICTS-01-3D','B45871AF86706B12-uuuuu-01-F8','InChI=1S/C12H12N2O/c1-8-9(2)12(15)14-11(8)7-10-5-3-4-6-13-10/h3-7H,1-2H3,(H,14,15)','InChIKey=GEBIPPYPFNJRFL-UHFFFAOYSA-N','CC1=C(C)/C(=C/c2ccccn2)NC1=O','1'),
	(183266,1,0,'74553-37-0','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'E5A0EBB89C3228E2-FICuS-01-75','E5A0EBB89C3228E2-FICTS-01-54','E5A0EBB89C3228E2-uuuuu-01-24','InChI=1S/C17H14N2O2/c20-16-10-12-11-21-15-9-5-4-8-14(15)17(12)18-19(16)13-6-2-1-3-7-13/h1-9,12H,10-11H2','InChIKey=JROQHVLZCPRHHO-UHFFFAOYSA-N','O=C1CC2COc3ccccc3C2=NN1c1ccccc1','1'),
	(183267,1,0,NULL,'Consistent with Molecular Formula','C13H11NO3S',261.2948,NULL,'867573C168EDC386-FICuS-01-5A','867573C168EDC386-FICTS-01-39','867573C168EDC386-uuuuu-01-09','InChI=1S/C13H11NO3S/c15-18(16,12-9-5-2-6-10-12)14-13(17-14)11-7-3-1-4-8-11/h1-10,13H','InChIKey=MKHGVMIXRPGHOO-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1OC1c1ccccc1','1'),
	(183268,0,0,'86894-15-7','Consistent with Molecular Formula','C17H18N2OS2',330.462,NULL,'D53CADE31766610C-FICuS-01-61','D53CADE31766610C-FICTS-01-40','D53CADE31766610C-uuuuu-01-10','InChI=1S/C17H18N2OS2/c1-19(2)16(20)14-8-10-15(11-9-14)22-17(21)18-12-13-6-4-3-5-7-13/h3-11H,12H2,1-2H3,(H,18,21)','InChIKey=AFPQPPNYSUPFOG-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(SC(=S)NCc2ccccc2)cc1',NULL),
	(183269,0,0,'53876-70-3','Consistent with Molecular Formula','C14H10Cl2N4',305.1658,NULL,'C7505D5BF83C57D0-FICuS-01-6A','597602C43001EE27-FICTS-01-11','C7505D5BF83C57D0-uuuuu-01-19','InChI=1S/C14H10Cl2N4/c15-11-5-1-9(2-6-11)13-17-19-14(20-18-13)10-3-7-12(16)8-4-10/h1-8H,(H,17,18)(H,19,20)','InChIKey=ZWCXJQUMYHNLFW-UHFFFAOYSA-N','Clc1ccc(C2=NNC(c3ccc(Cl)cc3)=NN2)cc1',NULL),
	(183270,0,0,'87447-48-1','Consistent with Molecular Formula','C11H8O2S2',236.303,NULL,'D6A9A469532555DD-FICuS-01-60','D6A9A469532555DD-FICTS-01-3F','D6A9A469532555DD-uuuuu-01-0F','InChI=1S/C11H8O2S2/c1-5-3-7-9(14-5)8-4-6(2)15-11(8)13-10(7)12/h3-4H,1-2H3','InChIKey=IWUIRYNXMIXVJQ-UHFFFAOYSA-N','Cc1cc2c(oc(=O)c3cc(C)sc32)s1',NULL),
	(183271,0,0,'87179-86-0','Consistent with Molecular Formula','C21H18N2O4',362.3842,NULL,'C7A6047C237718C7-FICuS-01-4C','C7A6047C237718C7-FICTS-01-2B','C7A6047C237718C7-uuuuu-01-FB','InChI=1S/C21H18N2O4/c1-24-17-8-13-4-6-22-11-15(13)10-18(17)27-20-16-12-23-7-5-14(16)9-19(25-2)21(20)26-3/h4-12H,1-3H3','InChIKey=ZHIYVDAJUKMVRP-UHFFFAOYSA-N','COc1cc2ccncc2cc1Oc1c(OC)c(OC)cc2ccncc12',NULL),
	(183272,0,0,'51070-05-4','Consistent with Molecular Formula','C16H10N2O2',262.2672,NULL,'FB16CE062C8FCDCA-FICuS-01-A2','FB16CE062C8FCDCA-FICTS-01-81','FB16CE062C8FCDCA-uuuuu-01-51','InChI=1S/C16H10N2O2/c19-16-13-10-17-18(11-6-2-1-3-7-11)15(13)12-8-4-5-9-14(12)20-16/h1-10H','InChIKey=FCEYJZUAYRXKOS-UHFFFAOYSA-N','O=c1oc2ccccc2c2c1cnn2-c1ccccc1',NULL),
	(183273,0,0,'86100-10-9','Consistent with Molecular Formula','C17H11ClN2O2',310.7391,NULL,'47FDE7B892F38F83-FICuS-01-7F','47FDE7B892F38F83-FICTS-01-5E','47FDE7B892F38F83-uuuuu-01-2E','InChI=1S/C17H11ClN2O2/c1-10-15-16(19-20(10)12-5-3-2-4-6-12)13-9-11(18)7-8-14(13)22-17(15)21/h2-9H,1H3','InChIKey=LKCLRIICXHTVAK-UHFFFAOYSA-N','Cc1c2c(=O)oc3ccc(Cl)cc3c2nn1-c1ccccc1',NULL),
	(183274,0,0,'87634-21-7','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'9A33881EC0E89875-FICuS-01-5A','9A33881EC0E89875-FICTS-01-39','9A33881EC0E89875-uuuuu-01-09','InChI=1S/C14H12N2O/c1-9-13-12(16(2)15-9)8-7-10-5-3-4-6-11(10)14(13)17/h3-8H,1-2H3','InChIKey=LRUJLVSKQIBTNY-UHFFFAOYSA-N','Cc1nn(C)c2ccc3ccccc3c(=O)c12',NULL),
	(183275,1,0,NULL,'Consistent with Molecular Formula','C30H20N2O3',456.4996,NULL,'BC4377862B9DD18B-FICuS-01-6F','BC4377862B9DD18B-FICTS-01-4E','E9553B7E189C836F-uuuuu-01-1B','InChI=1S/C30H20N2O3/c33-26-25-27(21-13-5-1-6-14-21)35-29(31-23-17-9-3-10-18-23)30(25,22-15-7-2-8-16-22)32(28(26)34)24-19-11-4-12-20-24/h1-20H/b31-29-/t30-/m1/s1','InChIKey=HUKOTZSDCBJAET-HNWSYWITSA-N','O=C1C(=O)N(c2ccccc2)C2(c3ccccc3)C1=C(c1ccccc1)O/C2=N\\c1ccccc1','1'),
	(183276,0,0,'81225-96-9','Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'C483B2BBAE3C7776-FICuS-01-78','7CCE99E107A0B776-FICTS-01-4E','C483B2BBAE3C7776-uuuuu-01-27','InChI=1S/C14H17N3O2/c1-2-3-8-15-9-10-13(18)16-11-6-4-5-7-12(11)17-14(10)19/h4-7,9,15H,2-3,8H2,1H3,(H,16,18)(H,17,19)','InChIKey=XJFLBWXJPVBIRE-UHFFFAOYSA-N','CCCCNC=C1C(=O)Nc2ccccc2NC1=O',NULL),
	(183277,0,0,'81225-99-2','Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'039E3E66EAD1E6D3-FICuS-01-79','039E3E66EAD1E6D3-FICTS-01-58','039E3E66EAD1E6D3-uuuuu-01-28','InChI=1S/C9H8N2O4/c12-7-9(14,15)8(13)11-6-4-2-1-3-5(6)10-7/h1-4,14-15H,(H,10,12)(H,11,13)','InChIKey=TWNFBSXWKYLBQG-UHFFFAOYSA-N','O=C1Nc2ccccc2NC(=O)C1(O)O',NULL),
	(183278,1,0,NULL,'Consistent with Molecular Formula','C22H15NO4',357.3648,NULL,'FDCB8993FDE05B0D-FICuS-01-9D','FDCB8993FDE05B0D-FICTS-01-7C','FDCB8993FDE05B0D-uuuuu-01-4C','InChI=1S/C22H15NO4/c24-19(15-8-3-1-4-9-15)18-20(16-10-5-2-6-11-16)26-22(27-21(18)25)17-12-7-13-23-14-17/h1-14,22H','InChIKey=KRRQNKCDPUFIFG-UHFFFAOYSA-N','O=C1OC(c2cccnc2)OC(c2ccccc2)=C1C(=O)c1ccccc1','1'),
	(183279,3,0,'75881-09-3','Consistent with Molecular Formula','C10H10Br2N4O4',410.0214,NULL,'B4CD88B004D3838A-FICuS-01-65','B4CD88B004D3838A-FICTS-01-44','FFA23586CED90BC1-uuuuu-01-36','InChI=1S/C10H10Br2N4O4/c1-13-5(17)4-9(11)6(18)14(2)7(19)10(9,12)16(4)15(3)8(13)20/h4H,1-3H3/t4-,9-,10-/m0/s1','InChIKey=IKZDDRZLKYRSER-AXSYMYEZSA-N','CN1C(=O)C2N(N(C)C1=O)C1(Br)C(=O)N(C)C(=O)C21Br','1'),
	(183280,3,0,'75881-10-6','Consistent with Molecular Formula','C9H8Br2N4O4',395.9946,NULL,'6AB1CE07BF231FB6-FICuS-01-7C','6AB1CE07BF231FB6-FICTS-01-5B','350D825B82F65770-uuuuu-01-EC','InChI=1S/C9H8Br2N4O4/c1-13-4(16)3-8(10)5(17)12-6(18)9(8,11)15(3)14(2)7(13)19/h3H,1-2H3,(H,12,17,18)/t3-,8-,9-/m0/s1','InChIKey=XJGAPHQEUCGRST-VTASZRSVSA-N','CN1C(=O)C2N(N(C)C1=O)C1(Br)C(=O)NC(=O)C21Br','1'),
	(183281,0,0,'84174-94-7','Consistent with Molecular Formula','C12H12BrN3O4',342.1485,NULL,'C6A3E635A29956A4-FICuS-01-5C','C6A3E635A29956A4-FICTS-01-3B','C6A3E635A29956A4-uuuuu-01-0B','InChI=1S/C12H12BrN3O4/c1-5-6(9(17)16(4)12(20)14(5)2)7-8(13)11(19)15(3)10(7)18/h1-4H3','InChIKey=HCBDFLQTDJMJFF-UHFFFAOYSA-N','Cc1c(C2=C(Br)C(=O)N(C)C2=O)c(=O)n(C)c(=O)n1C',NULL),
	(183282,0,0,'84174-97-0','Consistent with Molecular Formula','C16H10Cl3N3O4',414.6317,NULL,'68A7A0F58EE7DCDA-FICuS-01-9E','68A7A0F58EE7DCDA-FICTS-01-7D','68A7A0F58EE7DCDA-uuuuu-01-4D','InChI=1S/C16H10Cl3N3O4/c1-20-6-10(13(23)21(2)16(20)26)11-12(19)15(25)22(14(11)24)9-4-7(17)3-8(18)5-9/h3-6H,1-2H3','InChIKey=OCHDHYVTJVQXBF-UHFFFAOYSA-N','Cn1cc(C2=C(Cl)C(=O)N(c3cc(Cl)cc(Cl)c3)C2=O)c(=O)n(C)c1=O',NULL),
	(183283,0,0,NULL,'Consistent with Molecular Formula','C27H26N3O4P',487.4939,NULL,'09D8D77AE797B205-FICuS-01-64','09D8D77AE797B205-FICTS-01-43','09D8D77AE797B205-uuuuu-01-13','InChI=1S/C27H26N3O4P/c1-4-34-26(32)23-24(29(2)27(33)30(3)25(23)31)28-35(20-14-8-5-9-15-20,21-16-10-6-11-17-21)22-18-12-7-13-19-22/h5-19H,4H2,1-3H3','InChIKey=USJZVTFUUMIONT-UHFFFAOYSA-N','CCOC(=O)c1c(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)n(C)c(=O)n(C)c1=O',NULL),
	(183284,0,0,NULL,'Consistent with Molecular Formula','C24H22N3O2P',415.4305,NULL,'51F299A397486FAC-FICuS-01-67','51F299A397486FAC-FICTS-01-46','51F299A397486FAC-uuuuu-01-16','InChI=1S/C24H22N3O2P/c1-26-22(18-23(28)27(2)24(26)29)25-30(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-18H,1-2H3','InChIKey=VJPMTEATFWLSPM-UHFFFAOYSA-N','Cn1c(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc(=O)n(C)c1=O',NULL),
	(183285,0,0,NULL,'Consistent with Molecular Formula','C24H22N3O2P',415.4305,NULL,'500D741F9A096C19-FICuS-01-48','500D741F9A096C19-FICTS-01-27','500D741F9A096C19-uuuuu-01-F7','InChI=1S/C24H22N3O2P/c1-26-18-22(23(28)27(2)24(26)29)25-30(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-18H,1-2H3','InChIKey=GKLBKJARLJGKAF-UHFFFAOYSA-N','Cn1cc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)c(=O)n(C)c1=O',NULL),
	(183286,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'25941CCE6B4F34EA-FICuS-01-76','25941CCE6B4F34EA-FICTS-01-55','25941CCE6B4F34EA-uuuuu-01-25','InChI=1S/C12H17N3O2/c1-11(2)12(3,4)15(17)10(14(11)16)9-6-5-7-13-8-9/h5-8,16H,1-4H3','InChIKey=VMEAHNSYOLLUDZ-UHFFFAOYSA-N','CC1(C)N(O)C(c2cccnc2)=[N+]([O-])C1(C)C',NULL),
	(183287,2,0,NULL,'Consistent with Molecular Formula','C18H32N2O2',308.463,NULL,'7451589363CF97E5-FICuS-01-4D','7451589363CF97E5-FICTS-01-2C','7451589363CF97E5-uuuuu-01-FC','InChI=1S/C18H32N2O2/c1-3-5-7-9-11-15-13-17(21-19-15)18-14-16(20-22-18)12-10-8-6-4-2/h17-18H,3-14H2,1-2H3','InChIKey=KYKDHKHTYCJWIU-UHFFFAOYSA-N','CCCCCCC1=NOC(C2CC(CCCCCC)=NO2)C1','1'),
	(183288,2,0,NULL,'Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'B8CA7EC97D799030-FICuS-01-74','B8CA7EC97D799030-FICTS-01-53','B8CA7EC97D799030-uuuuu-01-23','InChI=1S/C12H20N2O2/c1-2-3-4-5-6-10-9-12(16-14-10)11-7-8-13-15-11/h8,11-12H,2-7,9H2,1H3','InChIKey=PVNWTEITIPJOBW-UHFFFAOYSA-N','CCCCCCC1=NOC(C2CC=NO2)C1','1'),
	(183289,1,0,'82781-81-5','Consistent with Molecular Formula','C13H21NO4',255.3132,NULL,'F456B99BE58E719D-FICuS-01-7E','F456B99BE58E719D-FICTS-01-5D','F456B99BE58E719D-uuuuu-01-2D','InChI=1S/C13H21NO4/c1-10(15)12-9-11(14-18-12)7-5-3-4-6-8-13(16)17-2/h12H,3-9H2,1-2H3','InChIKey=TVDJKXWJMVPBKJ-UHFFFAOYSA-N','COC(=O)CCCCCCC1=NOC(C(C)=O)C1','1'),
	(183290,1,0,'86143-67-1','Consistent with Molecular Formula','C17H17N3O5',343.3384,NULL,'B91A038BDBF48FAD-FICuS-01-94','B91A038BDBF48FAD-FICTS-01-73','B91A038BDBF48FAD-uuuuu-01-43','InChI=1S/C17H17N3O5/c1-22-16(23-2)14(9-18,10-19)15(17(16,24-3)25-4)11-7-5-6-8-12(11)20-13(15)21/h5-8H,1-4H3,(H,20,21)','InChIKey=AZXRBSJKZFRVPZ-UHFFFAOYSA-N','COC1(OC)C(C#N)(C#N)C2(C(=O)Nc3ccccc32)C1(OC)OC','1'),
	(183291,0,0,'86808-38-0','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'503B667AAD89DBDC-FICuS-01-88','103E4E03B3A5554A-FICTS-01-25','503B667AAD89DBDC-uuuuu-01-37','InChI=1S/C9H11N3O/c1-7-3-5-9(6-4-7)11-12-10-8(2)13/h3-6H,1-2H3,(H,10,11,13)','InChIKey=VRFYZPYYKJHYJG-UHFFFAOYSA-N','CC(=O)N/N=N/c1ccc(C)cc1',NULL),
	(183292,0,0,'86896-88-0','Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'ED4E8A69BFE4CC30-FICuS-01-9B','ED4E8A69BFE4CC30-FICTS-01-7A','ED4E8A69BFE4CC30-uuuuu-01-4A','InChI=1S/C15H14ClNO3/c1-17(2)13-10-7-8-19-11-6-4-3-5-9(11)14(10)20-15(18)12(13)16/h3-6H,7-8H2,1-2H3','InChIKey=UECQLVOVZQJXPH-UHFFFAOYSA-N','CN(C)c1c2c(oc(=O)c1Cl)-c1ccccc1OCC2',NULL),
	(183293,0,0,'87978-04-9','Consistent with Molecular Formula','C10H14N2O4S2',290.3516,NULL,'0AD5CACB219F4CE3-FICuS-01-8B','0AD5CACB219F4CE3-FICTS-01-6A','0AD5CACB219F4CE3-uuuuu-01-3A','InChI=1S/C10H14N2O4S2/c1-3-15-6(13)5-11-8-7(9(14)16-4-2)12-10(17)18-8/h11H,3-5H2,1-2H3,(H,12,17)','InChIKey=WRGYIFHCAICILO-UHFFFAOYSA-N','CCOC(=O)CNc1sc(S)nc1C(=O)OCC',NULL),
	(183294,0,0,'86396-25-0','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'0A22607A15EA9BE9-FICuS-01-5F','5DB753E21A3E8962-FICTS-01-3A','0A22607A15EA9BE9-uuuuu-01-0E','InChI=1S/C10H12O4/c11-7-6-10(4-2-1-3-5-10)14-9(13)8(7)12/h6,11H,1-5H2','InChIKey=CUQIWPYWTPKQLR-UHFFFAOYSA-N','O=C1OC2(C=C(O)C1=O)CCCCC2',NULL),
	(183295,0,0,'78102-66-6','Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'5E1834291DE1B38A-FICuS-01-55','D4C327353F3A239E-FICTS-01-35','5E1834291DE1B38A-uuuuu-01-04','InChI=1S/C8H10O3/c1-8(2)3-5(9)7(11)6(10)4-8/h3-4,9-10H,1-2H3','InChIKey=QSPUPVWFFOWFNM-UHFFFAOYSA-N','CC1(C)C=C(O)C(=O)C(O)=C1',NULL),
	(183296,1,0,'85558-79-8','Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'D76DE039D8DDDA82-FICuS-01-90','D76DE039D8DDDA82-FICTS-01-6F','D76DE039D8DDDA82-uuuuu-01-3F','InChI=1S/C20H18N2O2/c1-24-20(17-12-6-3-7-13-17,22-18-14-8-9-15-21-18)19(23)16-10-4-2-5-11-16/h2-15H,1H3,(H,21,22)','InChIKey=IAQPNUKRXSJVPX-UHFFFAOYSA-N','COC(Nc1ccccn1)(C(=O)c1ccccc1)c1ccccc1','1'),
	(183297,1,0,'85558-82-3','Consistent with Molecular Formula','C26H23N3O',393.4872,NULL,'204DC9475EFF3639-FICuS-01-63','204DC9475EFF3639-FICTS-01-42','204DC9475EFF3639-uuuuu-01-12','InChI=1S/C26H23N3O/c30-25(22-14-6-2-7-15-22)26(23-16-8-3-9-17-23,29-24-18-10-11-19-27-24)28-20-21-12-4-1-5-13-21/h1-19,28H,20H2,(H,27,29)','InChIKey=NTAWWEVQGJCITK-UHFFFAOYSA-N','O=C(c1ccccc1)C(NCc1ccccc1)(Nc1ccccn1)c1ccccc1','1'),
	(183298,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'2D3FAF4F6C963DA9-FICuS-01-90','2D3FAF4F6C963DA9-FICTS-01-6F','2D3FAF4F6C963DA9-uuuuu-01-3F','InChI=1S/C19H16N2O2/c22-18(23)19(15-9-3-1-4-10-15,16-11-5-2-6-12-16)21-17-13-7-8-14-20-17/h1-14H,(H,20,21)(H,22,23)','InChIKey=HHUGJMDLGVEANO-UHFFFAOYSA-N','O=C(O)C(Nc1ccccn1)(c1ccccc1)c1ccccc1',NULL),
	(183299,0,0,'82921-32-2','Consistent with Molecular Formula','C17H10N6O',314.3056,NULL,'CFD821439026FEDB-FICuS-01-78','DEFE9DBFD609C9CA-FICTS-01-A2','CFD821439026FEDB-uuuuu-01-27','InChI=1S/C17H10N6O/c1-24-12-4-2-10(3-5-12)15-13(8-20)16(11(6-18)7-19)23-17(22)14(15)9-21/h2-5,23H,22H2,1H3','InChIKey=OAXGKFNGNDSWLR-UHFFFAOYSA-N','COc1ccc(C2=C(C#N)C(=C(C#N)C#N)NC(N)=C2C#N)cc1',NULL),
	(183300,1,0,'82420-59-5','Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'8F9E8038B37BFA92-FICuS-01-76','62A1D9ECF602FB1C-FICTS-01-5F','8F9E8038B37BFA92-uuuuu-01-25','InChI=1S/C13H13N3O/c1-17-13-11(8-14)10(7-12(15)16-13)9-5-3-2-4-6-9/h2-6,10H,7H2,1H3,(H2,15,16)','InChIKey=JEBJBKBQCYMEDQ-UHFFFAOYSA-N','COC1=C(C#N)C(c2ccccc2)CC(N)=N1','1'),
	(183301,0,0,NULL,'Consistent with Molecular Formula','C11H8N4NaO3',267.199,'SHT\n2-Pyridinamine, 5-(4-nitrophenyl)-N-nitroso-, sodium salt\nDiazene, hydroxy(4\'-nitro[1,1\'-biphenyl]-4-yl)-, sodium salt','FE14B450AAE148CA-FICuS-01-7A','E4D602567963D676-FICTS-01-26','75F3585FCA9AFA62-uuuuu-01-30','InChI=1S/C11H8N4O3.Na/c16-14-13-11-6-3-9(7-12-11)8-1-4-10(5-2-8)15(17)18;/h1-7H,(H,12,13,16);/q;+1','InChIKey=SKNUEMVDLKTHNH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccc(/N=N/O)nc2)cc1.[Na+]',NULL),
	(183302,0,1,'64405-49-8','Consistent with Molecular Formula','C15H18N2O5',306.3176,NULL,'55FABF94E96E6881-FICuS-01-7D','55FABF94E96E6881-FICTS-01-5C','02E0078F1BCA0043-uuuuu-01-F0','InChI=1S/C15H18N2O5/c1-3-21-12(18)8-10-6-5-7-17-13(10)16-9-11(14(17)19)15(20)22-4-2/h8-9H,3-7H2,1-2H3/b10-8+','InChIKey=BAESFPJDLRNSHO-CSKARUKUSA-N','CCOC(=O)/C=C1\\CCCn2c1ncc(C(=O)OCC)c2=O','1'),
	(183303,0,0,NULL,'Consistent with Molecular Formula','C12H20N2O4',256.301,'Octanediamide, N,N\'-diacetyl-','15516CA09E519618-FICuS-01-39','15516CA09E519618-FICTS-01-18','15516CA09E519618-uuuuu-01-E8','InChI=1S/C12H20N2O4/c1-9(15)13-11(17)7-5-3-4-6-8-12(18)14-10(2)16/h3-8H2,1-2H3,(H,13,15,17)(H,14,16,18)','InChIKey=BMIXEHOSGORCRH-UHFFFAOYSA-N','CC(=O)NC(=O)CCCCCCC(=O)NC(C)=O',NULL),
	(183304,0,0,'2463-29-8','Consistent with Molecular Formula','C14H24N2O4',284.3546,'Acetamide, N,N\'-1,6-hexanediylbis[N-acetyl-','7314D6CA6CF02B09-FICuS-01-60','7314D6CA6CF02B09-FICTS-01-3F','7314D6CA6CF02B09-uuuuu-01-0F','InChI=1S/C14H24N2O4/c1-11(17)15(12(2)18)9-7-5-6-8-10-16(13(3)19)14(4)20/h5-10H2,1-4H3','InChIKey=LUVMRKKWOQTAQD-UHFFFAOYSA-N','CC(=O)N(CCCCCCN(C(C)=O)C(C)=O)C(C)=O',NULL),
	(183305,0,0,'82511-23-7','Consistent with Molecular Formula','C9H6O3',162.1446,NULL,'423543076E4EB373-FICuS-01-36','423543076E4EB373-FICTS-01-15','423543076E4EB373-uuuuu-01-E5','InChI=1S/C9H6O3/c1-3-6-4-8(11)9(12-2)5-7(6)10/h1,4-5H,2H3','InChIKey=ISBDNZMXGHATOW-UHFFFAOYSA-N','C#CC1=CC(=O)C(OC)=CC1=O',NULL),
	(183306,0,0,'82511-18-0','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'2E2131A23389DA7A-FICuS-01-4C','2E2131A23389DA7A-FICTS-01-2B','2E2131A23389DA7A-uuuuu-01-FB','InChI=1S/C17H14O4/c1-20-17-11-15(18)14(10-16(17)19)8-5-9-21-12-13-6-3-2-4-7-13/h2-4,6-7,10-11H,9,12H2,1H3','InChIKey=YFCZEFNENOLWHS-UHFFFAOYSA-N','COC1=CC(=O)C(C#CCOCc2ccccc2)=CC1=O',NULL),
	(183307,4,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O3',330.7701,NULL,'BD9373C2618F8356-FICuS-01-53','E47F2396256018A4-FICTS-01-1B','BD9373C2618F8356-uuuuu-01-02','InChI=1S/C17H15ClN2O3/c1-9-7-17(2)14(19-8-9)12-13(23-17)16(22)20(15(12)21)11-5-3-10(18)4-6-11/h3-8,12-14H,1-2H3','InChIKey=BTFCAJFWZGIFNV-UHFFFAOYSA-N','CC1=CC2(C)OC3C(=O)N(c4ccc(Cl)cc4)C(=O)C3C2N=C1','1'),
	(183308,0,0,'86764-08-1','Consistent with Molecular Formula','C11H13N7O4S',339.3282,NULL,'7C7D11573DA041A6-FICuS-01-4E','7C7D11573DA041A6-FICTS-01-2D','7C7D11573DA041A6-uuuuu-01-FD','InChI=1S/C11H13N7O4S/c1-17(8-9(12)15-11(14)16-10(8)13)23(21,22)7-4-2-6(3-5-7)18(19)20/h2-5H,1H3,(H6,12,13,14,15,16)','InChIKey=OBMNDZGSSSNEHT-UHFFFAOYSA-N','CN(c1c(N)nc(N)nc1N)S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(183309,2,0,NULL,'Consistent with Molecular Formula','C14H20N2O6',312.3218,NULL,'D139669C29F9D192-FICuS-01-5A','D139669C29F9D192-FICTS-01-39','0FD5EEA0BC926B4B-uuuuu-01-3E','InChI=1S/C14H20N2O6/c1-21-13(19)9-5-3-7-15(9)11(17)12(18)16-8-4-6-10(16)14(20)22-2/h9-10H,3-8H2,1-2H3/t9-,10-/m0/s1','InChIKey=QETYWOYKZSWKLC-UWVGGRQHSA-N','COC(=O)C1CCCN1C(=O)C(=O)N1CCCC1C(=O)OC','1'),
	(183310,0,0,'87343-67-7','Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'5FED2E6339AF61DF-FICuS-01-8F','5FED2E6339AF61DF-FICTS-01-6E','5FED2E6339AF61DF-uuuuu-01-3E','InChI=1S/C13H10N2O3/c1-8-7-10(16)18-13-11(8)12(17)14-15(13)9-5-3-2-4-6-9/h2-7H,1H3,(H,14,17)','InChIKey=XEDLTGCKAVURFI-UHFFFAOYSA-N','Cc1cc(=O)oc2c1c(O)nn2-c1ccccc1',NULL),
	(183311,0,0,NULL,'Consistent with Molecular Formula','C8H12N6S2',256.343,'1,1-Butanediamine, N,N\'-(1,3,4-thiadiazol-2-yl)-\n1,3,4-Thiadiazol-2-amine, N,N\'-(1,1-butylene)bis-','29639213B078C0B9-FICuS-01-39','29639213B078C0B9-FICTS-01-18','29639213B078C0B9-uuuuu-01-E8','InChI=1S/C8H12N6S2/c1-2-3-6(11-7-13-9-4-15-7)12-8-14-10-5-16-8/h4-6H,2-3H2,1H3,(H,11,13)(H,12,14)','InChIKey=BCPGHSIFVCQMLM-UHFFFAOYSA-N','CCCC(Nc1nncs1)Nc1nncs1',NULL),
	(183312,0,0,NULL,'Consistent with Molecular Formula','C11H16N6S2',296.4076,NULL,'FE92F3FBE54DCEA3-FICuS-01-AC','FE92F3FBE54DCEA3-FICTS-01-8B','FE92F3FBE54DCEA3-uuuuu-01-5B','InChI=1S/C11H16N6S2/c1-2-4-8(5-3-1)9(14-10-16-12-6-18-10)15-11-17-13-7-19-11/h6-9H,1-5H2,(H,14,16)(H,15,17)','InChIKey=ARJGPSVWRXVZHF-UHFFFAOYSA-N','c1nnc(NC(Nc2nncs2)C2CCCCC2)s1',NULL),
	(183313,1,0,NULL,'Consistent with Molecular Formula','C11H7Cl2N3OS2',332.2218,NULL,'E84CD988E0ED4EF8-FICuS-01-9D','E84CD988E0ED4EF8-FICTS-01-7C','E84CD988E0ED4EF8-uuuuu-01-4C','InChI=1S/C11H7Cl2N3OS2/c12-6-2-1-3-7(13)9(6)10-16(8(17)4-18-10)11-15-14-5-19-11/h1-3,5,10H,4H2','InChIKey=VJELQGPXTMBJCT-UHFFFAOYSA-N','O=C1CSC(c2c(Cl)cccc2Cl)N1c1nncs1','1'),
	(183314,1,0,NULL,'Consistent with Molecular Formula','C12H11N3O2S2',293.3578,NULL,'0BF9B5176236DD6B-FICuS-01-68','0BF9B5176236DD6B-FICTS-01-47','0BF9B5176236DD6B-uuuuu-01-17','InChI=1S/C12H11N3O2S2/c1-17-9-4-2-3-8(5-9)11-15(10(16)6-18-11)12-14-13-7-19-12/h2-5,7,11H,6H2,1H3','InChIKey=RHNOZSPZOKHCEJ-UHFFFAOYSA-N','COc1cccc(C2SCC(=O)N2c2nncs2)c1','1'),
	(183315,1,0,NULL,'Consistent with Molecular Formula','C11H8ClN3OS2',297.7767,NULL,'23B5B3D1B0C41A12-FICuS-01-4B','23B5B3D1B0C41A12-FICTS-01-2A','23B5B3D1B0C41A12-uuuuu-01-FA','InChI=1S/C11H8ClN3OS2/c12-8-4-2-1-3-7(8)10-15(9(16)5-17-10)11-14-13-6-18-11/h1-4,6,10H,5H2','InChIKey=QXPZWZOYHCONFQ-UHFFFAOYSA-N','O=C1CSC(c2ccccc2Cl)N1c1nncs1','1'),
	(183316,1,0,NULL,'Consistent with Molecular Formula','C11H8ClN3OS2',297.7767,NULL,'9003FF32320835F0-FICuS-01-2F','9003FF32320835F0-FICTS-01-0E','9003FF32320835F0-uuuuu-01-DE','InChI=1S/C11H8ClN3OS2/c12-8-3-1-2-7(4-8)10-15(9(16)5-17-10)11-14-13-6-18-11/h1-4,6,10H,5H2','InChIKey=HNMBDAKPQMCDCN-UHFFFAOYSA-N','O=C1CSC(c2cccc(Cl)c2)N1c1nncs1','1'),
	(183317,1,0,NULL,'Consistent with Molecular Formula','C11H8ClN3OS2',297.7767,NULL,'BB62C4EA42504E83-FICuS-01-5F','BB62C4EA42504E83-FICTS-01-3E','BB62C4EA42504E83-uuuuu-01-0E','InChI=1S/C11H8ClN3OS2/c12-8-3-1-7(2-4-8)10-15(9(16)5-17-10)11-14-13-6-18-11/h1-4,6,10H,5H2','InChIKey=YXBHETQVUDHLBA-UHFFFAOYSA-N','O=C1CSC(c2ccc(Cl)cc2)N1c1nncs1','1'),
	(183318,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O5S2',498.6108,NULL,'02D3A12F267B7CA9-FICuS-01-5F','02D3A12F267B7CA9-FICTS-01-3E','02D3A12F267B7CA9-uuuuu-01-0E','InChI=1S/C25H26N2O5S2/c1-16-4-8-19(9-5-16)34(30,31)32-18-7-11-22-20(14-18)24(29)23-21(26-12-13-27(2)3)10-6-17(15-28)25(23)33-22/h4-11,14,26,28H,12-13,15H2,1-3H3','InChIKey=LJIVEEFMOICGHP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc3sc4c(CO)ccc(NCCN(C)C)c4c(=O)c3c2)cc1',NULL),
	(183319,0,1,NULL,'Consistent with Molecular Formula','C26H28O4',404.5048,NULL,'1E85B01F3395CD7E-FICuS-01-6A','1E85B01F3395CD7E-FICTS-01-49','94841299F405D7D1-uuuuu-01-F3','InChI=1S/C26H28O4/c1-13-9-15-19(23(27)29-21(15)17(11-13)25(3,4)5)20-16-10-14(2)12-18(26(6,7)8)22(16)30-24(20)28/h9-12H,1-8H3/b20-19+','InChIKey=PCMCFJZDBPZKJG-FMQUCBEESA-N','Cc1cc2c(c(C(C)(C)C)c1)OC(=O)/C2=C1/C(=O)Oc2c1cc(C)cc2C(C)(C)C','1'),
	(183320,1,0,NULL,'Consistent with Molecular Formula','C21H21NO7',399.3994,NULL,'72A9EB51019F740A-FICuS-01-53','72A9EB51019F740A-FICTS-01-32','72A9EB51019F740A-uuuuu-01-02','InChI=1S/C21H21NO7/c1-24-17-6-12-8-22-13(9-27-21(22)23)4-11-5-15-16(29-10-28-15)7-14(11)18(12)20(26-3)19(17)25-2/h5-7,13H,4,8-10H2,1-3H3','InChIKey=QKOCEKKAOVOWRC-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1CC1COC(=O)N1C2)OCO3','1'),
	(183321,0,0,NULL,'Consistent with Molecular Formula','C26H25?ClN6',456.9767,'1H-Indole, 6-(4,5-dihydro-1H-imidazol-2-yl)- 2-[4-[[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]amino] phenyl]-, dihydrochloride','A53997324B5F5220-FICuS-01-38','A53997324B5F5220-FICTS-01-17','A53997324B5F5220-uuuuu-01-E7','InChI=1S/C26H24N6.ClH/c1-2-20(26-29-13-14-30-26)16-24-19(1)15-23(32-24)17-3-7-21(8-4-17)31-22-9-5-18(6-10-22)25-27-11-12-28-25;/h1-10,15-16,31-32H,11-14H2,(H,27,28)(H,29,30);1H','InChIKey=NOXKZPLNSBOAJN-UHFFFAOYSA-N','*.Cl.c1cc(C2=NCCN2)ccc1Nc1ccc(-c2cc3ccc(C4=NCCN4)cc3[nH]2)cc1',NULL),
	(183322,0,0,NULL,'Consistent with Molecular Formula','C22H21?ClN6',404.9011,'1H-Indole-6-carboximidamide, 2-[4-[[4-(aminoiminomethyl) phenyl]amino]phenyl]-, dihydrochloride','5019B0DB58734924-FICuS-01-38','5019B0DB58734924-FICTS-01-17','5019B0DB58734924-uuuuu-01-E7','InChI=1S/C22H20N6.ClH/c23-21(24)14-5-9-18(10-6-14)27-17-7-3-13(4-8-17)19-11-15-1-2-16(22(25)26)12-20(15)28-19;/h1-12,27-28H,(H3,23,24)(H3,25,26);1H','InChIKey=GKVDOKIPCRSEMM-UHFFFAOYSA-N','*.Cl.N=C(N)c1ccc(Nc2ccc(-c3cc4ccc(C(=N)N)cc4[nH]3)cc2)cc1',NULL),
	(183323,0,0,'87610-91-1','Consistent with Molecular Formula','C17H19ClN6OS',390.8897,NULL,'918D52F4A9BFE61A-FICuS-01-7D','531AA9DC6D314A63-FICTS-01-3D','918D52F4A9BFE61A-uuuuu-01-2C','InChI=1S/C17H19ClN6OS/c1-11-15(22-10-21-11)9-26-7-6-20-17(19)24-16(25)14(8-23-24)12-2-4-13(18)5-3-12/h2-5,8,10,23H,6-7,9H2,1H3,(H2,19,20)(H,21,22)','InChIKey=ALWOQYSCXLJAJF-UHFFFAOYSA-N','Cc1nc[nH]c1CSCCNC(=N)n1[nH]cc(-c2ccc(Cl)cc2)c1=O',NULL),
	(183324,8,0,NULL,'Consistent with Molecular Formula','C24H27F3N4O10',588.4933,NULL,'67A67BD01DE63B98-FICuS-01-6E','6E28A842859C94C2-FICTS-01-35','C7B46A2D5D5BA2CA-uuuuu-01-3A','InChI=1S/C22H26N4O8.C2HF3O2/c23-5-3-11(27)33-7-25-19(29)15-9-1-2-10(16(15)20(25)30)14-13(9)17-18(14)22(32)26(21(17)31)8-34-12(28)4-6-24;3-2(4,5)1(6)7/h1-2,9-10,13-18H,3-8,23-24H2;(H,6,7)','InChIKey=SJJFPTHRQPGUDJ-UHFFFAOYSA-N','NCCC(=O)OCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(COC(=O)CCN)C(=O)C2C31.O=C(O)C(F)(F)F','1'),
	(183325,0,0,'28559-55-9','Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'8515535DE9CF2B22-FICuS-01-5A','C3AFFDC8986039A6-FICTS-01-62','8515535DE9CF2B22-uuuuu-01-09','InChI=1S/C15H12N2OS/c1-19-14-11-7-6-9-4-2-3-5-10(9)13(11)17-15(18)12(14)8-16/h2-5H,6-7H2,1H3,(H,17,18)','InChIKey=GUUCCZXZHBJWHQ-UHFFFAOYSA-N','CSc1c2c([nH]c(=O)c1C#N)-c1ccccc1CC2',NULL),
	(183326,0,0,'81784-29-4','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'FC11A6DD6C32BD12-FICuS-01-78','FC11A6DD6C32BD12-FICTS-01-57','FC11A6DD6C32BD12-uuuuu-01-27','InChI=1S/C16H14N2O2/c19-15-13-9-11-5-1-2-6-12(11)10-14(13)20-16(17-15)18-7-3-4-8-18/h1-2,5-6,9-10H,3-4,7-8H2','InChIKey=INXXFBQUQYAYBU-UHFFFAOYSA-N','O=c1nc(N2CCCC2)oc2cc3ccccc3cc12',NULL),
	(183327,2,0,'14339-43-6','Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'39CF897DE330959C-FICuS-01-6D','39CF897DE330959C-FICTS-01-4C','39CF897DE330959C-uuuuu-01-1C','InChI=1S/C20H24N2O2/c1-2-20-21(13-14-22(20)17-9-5-3-6-10-17)15-19(24-20)16-23-18-11-7-4-8-12-18/h3-12,19H,2,13-16H2,1H3','InChIKey=XPLCIASJMGEOGX-UHFFFAOYSA-N','CCC12OC(COc3ccccc3)CN1CCN2c1ccccc1','1'),
	(183328,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H11N7O in C18H16N8O2','C18H18?2N8O2',378.3926,NULL,'386A9A883CC953F0-FICuS-01-63','386A9A883CC953F0-FICTS-01-42','386A9A883CC953F0-uuuuu-01-12','InChI=1S/C16H11N7O.C2H5O.H2N/c1-2-24-16-10(6-18)4-12-13(19)21-14(22-15(12)23-16)11-3-9(5-17)7-20-8-11;1-2-3;/h3-4,7-8H,2H2,1H3,(H2,19,21,22,23);2H2,1H3;1H2','InChIKey=USDJLXCUJOAULM-UHFFFAOYSA-N','*N.*OCC.CCOc1nc2nc(-c3cncc(C#N)c3)nc(N)c2cc1C#N',NULL),
	(183329,0,0,'27955-58-4','Consistent with Molecular Formula','C12H9N3O',211.2226,NULL,'1ABCA60EEDCC4853-FICuS-01-8D','42C042E84FD1B0CE-FICTS-01-4B','1ABCA60EEDCC4853-uuuuu-01-3C','InChI=1S/C12H9N3O/c16-12-11(9-4-2-1-3-5-9)14-10-8-13-6-7-15(10)12/h1-8,13H','InChIKey=PHNHMUBYYRZVPB-UHFFFAOYSA-N','O=c1c(-c2ccccc2)nc2c[nH]ccn1-2',NULL),
	(183330,4,0,'87748-14-9','Consistent with Molecular Formula','C30H22N4O3',486.5288,NULL,'D4DF8970C6D8C060-FICuS-01-6F','D4DF8970C6D8C060-FICTS-01-4E','D4DF8970C6D8C060-uuuuu-01-1E','InChI=1S/C30H22N4O3/c35-26-24-25(27(36)34(26)21-10-2-1-3-11-21)30(20-9-7-15-32-18-20)23-13-5-4-12-22(23)29(24,28(37)33-30)16-19-8-6-14-31-17-19/h1-15,17-18,24-25H,16H2,(H,33,37)','InChIKey=AAKAKEAFBDTRJZ-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccccc1)C1(c3cccnc3)NC(=O)C2(Cc2cccnc2)c2ccccc21','1'),
	(183331,4,0,'87748-16-1','Consistent with Molecular Formula','C25H19N3O3',409.4434,NULL,'29535BB4AF44530D-FICuS-01-52','29535BB4AF44530D-FICTS-01-31','29535BB4AF44530D-uuuuu-01-01','InChI=1S/C25H19N3O3/c1-24-17-9-5-6-10-18(17)25(27-23(24)31,15-11-13-26-14-12-15)20-19(24)21(29)28(22(20)30)16-7-3-2-4-8-16/h2-14,19-20H,1H3,(H,27,31)','InChIKey=SUIXDQISEBNREJ-UHFFFAOYSA-N','CC12C(=O)NC(c3ccncc3)(c3ccccc31)C1C(=O)N(c3ccccc3)C(=O)C12','1'),
	(183332,1,0,'84802-78-8','Consistent with Molecular Formula','C12H9N5O6',319.233,NULL,'E00CC3EFB3406718-FICuS-01-5F','E00CC3EFB3406718-FICTS-01-3E','E00CC3EFB3406718-uuuuu-01-0E','InChI=1S/C12H9N5O6/c13-7-3-1-6(2-4-7)10-8(15(18)19)5-9(16(20)21)11-12(10)17(22)23-14-11/h1-5,10,14H,13H2','InChIKey=TYAOPXQOPUVLHO-UHFFFAOYSA-N','Nc1ccc(C2C([N+](=O)[O-])=CC([N+](=O)[O-])=C3NO[N+]([O-])=C32)cc1','1'),
	(183333,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,'Antineoplaston A10\nANTINEOPLASTON A-10','F1C00AD7E8C32337-FICuS-01-5F','F1C00AD7E8C32337-FICTS-01-3E','C92E129A8EB4E4A8-uuuuu-01-2B','InChI=1S/C13H14N2O3/c16-11-7-6-10(13(18)15-11)14-12(17)8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,14,17)(H,15,16,18)/t10-/m1/s1','InChIKey=OQGRFQCUGLKSAV-SNVBAGLBSA-N','O=C1CCC(NC(=O)Cc2ccccc2)C(=O)N1','1'),
	(183334,0,0,'943-03-3','Consistent with Molecular Formula','C9H6N2OS',190.2192,NULL,'7F2D611147861564-FICuS-01-2C','7F2D611147861564-FICTS-01-0B','7F2D611147861564-uuuuu-01-DB','InChI=1S/C9H6N2OS/c1-12-6-2-3-7-8(4-6)13-9(5-10)11-7/h2-4H,1H3','InChIKey=DEWDWBYQOFXKIH-UHFFFAOYSA-N','COc1ccc2nc(C#N)sc2c1',NULL),
	(183335,0,0,'31563-40-3','Consistent with Molecular Formula','C16H34N4O2',314.4702,NULL,'803A1E8683D8D1B3-FICuS-01-58','803A1E8683D8D1B3-FICTS-01-37','803A1E8683D8D1B3-uuuuu-01-07','InChI=1S/C16H34N4O2/c1-5-19(6-2)15(21)17-13-11-9-10-12-14-18-16(22)20(7-3)8-4/h5-14H2,1-4H3,(H,17,21)(H,18,22)','InChIKey=VJHDWPCXKVNNLE-UHFFFAOYSA-N','CCN(CC)C(=O)NCCCCCCNC(=O)N(CC)CC',NULL),
	(183336,0,0,NULL,'Consistent with Molecular Formula','C15H10N4O',262.2702,NULL,'003D8F363CAB64F7-FICuS-01-65','003D8F363CAB64F7-FICTS-01-44','003D8F363CAB64F7-uuuuu-01-14','InChI=1S/C15H10N4O/c16-9-11-4-6-13(7-5-11)18-15(20)19-14-3-1-2-12(8-14)10-17/h1-8H,(H2,18,19,20)','InChIKey=NYZGNHFUJIBFKI-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)Nc2cccc(C#N)c2)cc1',NULL),
	(183337,0,0,'3142-94-7','Consistent with Molecular Formula','C23H32N4O4',428.5302,NULL,'DFF0ABD44C0FA8F7-FICuS-01-A5','DFF0ABD44C0FA8F7-FICTS-01-84','DFF0ABD44C0FA8F7-uuuuu-01-54','InChI=1S/C23H32N4O4/c1-26(2)13-15-30-22(28)24-20-9-5-18(6-10-20)17-19-7-11-21(12-8-19)25-23(29)31-16-14-27(3)4/h5-12H,13-17H2,1-4H3,(H,24,28)(H,25,29)','InChIKey=VVCGWJVXIUOLJG-UHFFFAOYSA-N','CN(C)CCOC(=O)Nc1ccc(Cc2ccc(NC(=O)OCCN(C)C)cc2)cc1',NULL),
	(183338,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O4',404.4244,NULL,'026323388F65498A-FICuS-01-31','026323388F65498A-FICTS-01-10','026323388F65498A-uuuuu-01-E0','InChI=1S/C22H20N4O4/c27-21(23-13-15-5-3-11-29-15)25-19-9-1-7-17-18(19)8-2-10-20(17)26-22(28)24-14-16-6-4-12-30-16/h1-12H,13-14H2,(H2,23,25,27)(H2,24,26,28)','InChIKey=FDOZRGLEGSLNPF-UHFFFAOYSA-N','O=C(NCc1ccco1)Nc1cccc2c(NC(=O)NCc3ccco3)cccc12',NULL),
	(183339,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'FD8B280534F28CA4-FICuS-01-69','FD8B280534F28CA4-FICTS-01-48','FD8B280534F28CA4-uuuuu-01-18','InChI=1S/C12H17NO2S/c1-8(2)16-12(14)13-10-7-9(3)5-6-11(10)15-4/h5-8H,1-4H3,(H,13,14)','InChIKey=CZZOEDYVBMYPSS-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)SC(C)C',NULL),
	(183340,0,0,NULL,'Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'CCC0466070854F9D-FICuS-01-5B','CCC0466070854F9D-FICTS-01-3A','CCC0466070854F9D-uuuuu-01-0A','InChI=1S/C12H17NO3S/c1-4-7-17-12(14)13-10-8-9(15-2)5-6-11(10)16-3/h5-6,8H,4,7H2,1-3H3,(H,13,14)','InChIKey=OHQBATZOJVSXEA-UHFFFAOYSA-N','CCCSC(=O)Nc1cc(OC)ccc1OC',NULL),
	(183341,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNOS',243.7507,NULL,'25D344ADEB759F82-FICuS-01-6E','25D344ADEB759F82-FICTS-01-4D','25D344ADEB759F82-uuuuu-01-1D','InChI=1S/C11H14ClNOS/c1-7(2)15-11(14)13-10-8(3)5-4-6-9(10)12/h4-7H,1-3H3,(H,13,14)','InChIKey=BWYUAHHUTYFYFZ-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)SC(C)C',NULL),
	(183342,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl2NO3',278.1346,NULL,'7B642C3BA347D3AD-FICuS-01-6F','7B642C3BA347D3AD-FICTS-01-4E','7B642C3BA347D3AD-uuuuu-01-1E','InChI=1S/C11H13Cl2NO3/c1-2-16-6-7-17-11(15)14-10-8(12)4-3-5-9(10)13/h3-5H,2,6-7H2,1H3,(H,14,15)','InChIKey=FDNZGUWPXCNZNC-UHFFFAOYSA-N','CCOCCOC(=O)Nc1c(Cl)cccc1Cl',NULL),
	(183343,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2O2',307.1354,NULL,'AE9541413CF91B46-FICuS-01-57','AE9541413CF91B46-FICTS-01-36','AE9541413CF91B46-uuuuu-01-06','InChI=1S/C14H8Cl2N2O2/c15-10-5-11(16)7-12(6-10)18-14(19)20-13-3-1-9(8-17)2-4-13/h1-7H,(H,18,19)','InChIKey=MUNQGYXVWYQGSK-UHFFFAOYSA-N','N#Cc1ccc(OC(=O)Nc2cc(Cl)cc(Cl)c2)cc1',NULL),
	(183344,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl3NO4',374.6073,NULL,'8C7D4E32846E2E51-FICuS-01-5F','8C7D4E32846E2E51-FICTS-01-3E','8C7D4E32846E2E51-uuuuu-01-0E','InChI=1S/C15H10Cl3NO4/c16-9-4-11(18)12(5-10(9)17)19-15(20)21-6-8-1-2-13-14(3-8)23-7-22-13/h1-5H,6-7H2,(H,19,20)','InChIKey=DVOTULRUFWFDCF-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c(Cl)cc1Cl)OCc1ccc2c(c1)OCO2',NULL),
	(183345,0,0,'14577-85-6','Consistent with Molecular Formula','C17H11Cl3N2O2',381.6451,NULL,'451516308F6E8EA9-FICuS-01-50','451516308F6E8EA9-FICTS-01-2F','451516308F6E8EA9-uuuuu-01-FF','InChI=1S/C17H11Cl3N2O2/c1-9-5-6-10-3-2-4-15(16(10)21-9)24-17(23)22-14-8-12(19)11(18)7-13(14)20/h2-8H,1H3,(H,22,23)','InChIKey=DMEOJPADXRMWPQ-UHFFFAOYSA-N','Cc1ccc2cccc(OC(=O)Nc3cc(Cl)c(Cl)cc3Cl)c2n1',NULL),
	(183346,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'E3EAF1D357D234B9-FICuS-01-77','E3EAF1D357D234B9-FICTS-01-56','E3EAF1D357D234B9-uuuuu-01-26','InChI=1S/C15H20N2O3/c1-11-8-9-14(19-2)13(10-11)16-15(18)20-17-12-6-4-3-5-7-12/h8-10H,3-7H2,1-2H3,(H,16,18)','InChIKey=UCWLKVDKTJKIBT-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)ON=C1CCCCC1',NULL),
	(183347,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'F26BED037AEE6307-FICuS-01-75','F26BED037AEE6307-FICTS-01-54','F26BED037AEE6307-uuuuu-01-24','InChI=1S/C16H14N2O2/c1-11-3-8-15(12(2)9-11)18-16(19)20-14-6-4-13(10-17)5-7-14/h3-9H,1-2H3,(H,18,19)','InChIKey=HNIUUKUKRVXVMT-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(C#N)cc2)c(C)c1',NULL),
	(183348,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O2',333.1732,NULL,'70F564934CA4E93B-FICuS-01-5E','70F564934CA4E93B-FICTS-01-3D','70F564934CA4E93B-uuuuu-01-0D','InChI=1S/C16H10Cl2N2O2/c17-11-6-2-7-12(18)15(11)20-16(21)22-13-8-1-4-10-5-3-9-19-14(10)13/h1-9H,(H,20,21)','InChIKey=NRZQZRPKUKHRFS-UHFFFAOYSA-N','O=C(Nc1c(Cl)cccc1Cl)Oc1cccc2cccnc12',NULL),
	(183349,0,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N2O2',399.2756,NULL,'C259191ED0DD814A-FICuS-01-64','C259191ED0DD814A-FICTS-01-43','C259191ED0DD814A-uuuuu-01-13','InChI=1S/C21H16Cl2N2O2/c1-13-6-5-9-17(23)19(13)25-21(27)24-18-11-10-15(22)12-16(18)20(26)14-7-3-2-4-8-14/h2-12H,1H3,(H2,24,25,27)','InChIKey=QJXUDKAELHMPEL-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)Nc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(183350,0,0,NULL,'Consistent with Molecular Formula','C26H24N4O2',424.5012,NULL,'9EACDC23BA3DA7BD-FICuS-01-AD','9EACDC23BA3DA7BD-FICTS-01-8C','9EACDC23BA3DA7BD-uuuuu-01-5C','InChI=1S/C26H24N4O2/c31-25(27-17-19-9-3-1-4-10-19)29-23-15-7-14-22-21(23)13-8-16-24(22)30-26(32)28-18-20-11-5-2-6-12-20/h1-16H,17-18H2,(H2,27,29,31)(H2,28,30,32)','InChIKey=OYWOPPDBFMFOQM-UHFFFAOYSA-N','O=C(NCc1ccccc1)Nc1cccc2c(NC(=O)NCc3ccccc3)cccc12',NULL),
	(183351,0,0,NULL,'Consistent with Molecular Formula','C9H9ClFNO2',217.627,NULL,'750F77561C68D83A-FICuS-01-54','750F77561C68D83A-FICTS-01-33','750F77561C68D83A-uuuuu-01-03','InChI=1S/C9H9ClFNO2/c10-5-6-14-9(13)12-8-4-2-1-3-7(8)11/h1-4H,5-6H2,(H,12,13)','InChIKey=ZNPYLNZVWNHGNE-UHFFFAOYSA-N','O=C(Nc1ccccc1F)OCCCl',NULL),
	(183352,0,0,'60465-12-5','Consistent with Molecular Formula','C12H15FN2O',222.2617,NULL,'1D8653131BFBA426-FICuS-01-4E','1D8653131BFBA426-FICTS-01-2D','1D8653131BFBA426-uuuuu-01-FD','InChI=1S/C12H15FN2O/c13-10-4-6-11(7-5-10)14-12(16)15-8-2-1-3-9-15/h4-7H,1-3,8-9H2,(H,14,16)','InChIKey=OQXQMWNXXPEEJS-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)N1CCCCC1',NULL),
	(183353,0,0,NULL,'Consistent with Molecular Formula','C13H15FN2O2',250.2721,NULL,'DB1674C9575B2D71-FICuS-01-5C','DB1674C9575B2D71-FICTS-01-3B','DB1674C9575B2D71-uuuuu-01-0B','InChI=1S/C13H15FN2O2/c14-10-6-8-11(9-7-10)15-13(17)18-16-12-4-2-1-3-5-12/h6-9H,1-5H2,(H,15,17)','InChIKey=CRYFTVQIJZROMM-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)ON=C1CCCCC1',NULL),
	(183354,0,0,NULL,'Consistent with Molecular Formula','C14H7Br3N2O2',474.9335,NULL,'1B639D04F71F10ED-FICuS-01-62','1B639D04F71F10ED-FICTS-01-41','1B639D04F71F10ED-uuuuu-01-11','InChI=1S/C14H7Br3N2O2/c15-9-5-11(16)13(12(17)6-9)19-14(20)21-10-3-1-8(7-18)2-4-10/h1-6H,(H,19,20)','InChIKey=LSHRLVCUNCOMMQ-UHFFFAOYSA-N','N#Cc1ccc(OC(=O)Nc2c(Br)cc(Br)cc2Br)cc1',NULL),
	(183355,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2N3O',306.1506,NULL,'2772592B40C48689-FICuS-01-35','2772592B40C48689-FICTS-01-14','2772592B40C48689-uuuuu-01-E4','InChI=1S/C14H9Cl2N3O/c15-10-5-6-13(11(16)7-10)19-14(20)18-12-4-2-1-3-9(12)8-17/h1-7H,(H2,18,19,20)','InChIKey=IRTGZBDAJBRYPT-UHFFFAOYSA-N','N#Cc1ccccc1NC(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(183356,2,0,NULL,'Consistent with Molecular Formula','C16H18NO5P',335.2957,NULL,'1FCC738DC6451E34-FICuS-01-69','1FCC738DC6451E34-FICTS-01-48','1FCC738DC6451E34-uuuuu-01-18','InChI=1S/C16H18NO5P/c18-16(19)14(11-12-7-3-1-4-8-12)17-15(23(20,21)22)13-9-5-2-6-10-13/h1-10,14-15,17H,11H2,(H,18,19)(H2,20,21,22)','InChIKey=JKQYVBBZWUUJSR-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)NC(c1ccccc1)P(=O)(O)O','1'),
	(183357,2,0,NULL,'Consistent with Molecular Formula','C16H18NO6P',351.2951,NULL,'EEC3D6264995789F-FICuS-01-72','EEC3D6264995789F-FICTS-01-51','EEC3D6264995789F-uuuuu-01-21','InChI=1S/C16H18NO6P/c18-13-8-6-11(7-9-13)10-14(16(19)20)17-15(24(21,22)23)12-4-2-1-3-5-12/h1-9,14-15,17-18H,10H2,(H,19,20)(H2,21,22,23)','InChIKey=JEUSOUAJTPGJSH-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)cc1)NC(c1ccccc1)P(=O)(O)O','1'),
	(183358,2,0,NULL,'Consistent with Molecular Formula','C13H20NO5P',301.2785,NULL,'23BEA5DD0D785D31-FICuS-01-71','23BEA5DD0D785D31-FICTS-01-50','23BEA5DD0D785D31-uuuuu-01-20','InChI=1S/C13H20NO5P/c1-9(2)8-11(13(15)16)14-12(20(17,18)19)10-6-4-3-5-7-10/h3-7,9,11-12,14H,8H2,1-2H3,(H,15,16)(H2,17,18,19)','InChIKey=CZFVOVQMWGYAFW-UHFFFAOYSA-N','CC(C)CC(NC(c1ccccc1)P(=O)(O)O)C(=O)O','1'),
	(183359,2,0,NULL,'Consistent with Molecular Formula','C16H17ClNO5P',369.7408,NULL,'0CFEE17AAD05A254-FICuS-01-79','0CFEE17AAD05A254-FICTS-01-58','0CFEE17AAD05A254-uuuuu-01-28','InChI=1S/C16H17ClNO5P/c17-13-8-6-12(7-9-13)15(24(21,22)23)18-14(16(19)20)10-11-4-2-1-3-5-11/h1-9,14-15,18H,10H2,(H,19,20)(H2,21,22,23)','InChIKey=UFDUGJQZMFXKIC-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)NC(c1ccc(Cl)cc1)P(=O)(O)O','1'),
	(183360,0,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N2O2',393.312,'Benzofuran, 2-(4-chlorophenyl)-5-methoxy- 3-(4-methyl-1-piperazinyl)-, monohydrochloride','446491FAD5650E75-FICuS-01-4F','446491FAD5650E75-FICTS-01-2E','4498361FEAE8D73B-uuuuu-01-22','InChI=1S/C20H21ClN2O2.ClH/c1-22-9-11-23(12-10-22)19-17-13-16(24-2)7-8-18(17)25-20(19)14-3-5-15(21)6-4-14;/h3-8,13H,9-12H2,1-2H3;1H','InChIKey=WEKHTFMDMBQDAV-UHFFFAOYSA-N','COc1ccc2oc(-c3ccc(Cl)cc3)c(N3CCN(C)CC3)c2c1.Cl',NULL),
	(183361,0,1,'50670-02-5','Consistent with Molecular Formula','C11H10O5',222.197,NULL,'1D728ADAEF48FFFF-FICuS-01-B2','E3C71FB5E02B5CFD-FICTS-01-71','1D728ADAEF48FFFF-uuuuu-01-61','InChI=1S/C11H10O5/c12-9-3-1-7(2-4-9)8(5-10(13)14)6-11(15)16/h1-5,12H,6H2,(H,13,14)(H,15,16)/b8-5-','InChIKey=VOWYJJSQRYBVGK-YVMONPNESA-N','O=C(O)/C=C(/CC(=O)O)c1ccc(O)cc1','1'),
	(183362,2,0,NULL,'Consistent with Molecular Formula','C21H21NO7',399.3994,NULL,'7C0F3A266C1D4628-FICuS-01-55','7C0F3A266C1D4628-FICTS-01-34','7C0F3A266C1D4628-uuuuu-01-04','InChI=1S/C21H21NO7/c1-24-17-6-12(7-18(25-2)20(17)26-3)19-14-8-16-15(28-10-29-16)5-11(14)4-13-9-27-21(23)22(13)19/h5-8,13,19H,4,9-10H2,1-3H3','InChIKey=HSYGXWWIEPKNOV-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3CC3COC(=O)N32)OCO4)cc(OC)c1OC','1'),
	(183363,9,0,'53714-56-0','Consistent with Molecular Formula','C59H84N16O12',1209.4126,'Leuprolide','498A662A4F22871E-FICuS-01-4F','498A662A4F22871E-FICTS-01-2E','498A662A4F22871E-uuuuu-01-FE','InChI=1S/C59H84N16O12/c1-6-63-57(86)48-14-10-22-75(48)58(87)41(13-9-21-64-59(60)61)68-51(80)42(23-32(2)3)69-52(81)43(24-33(4)5)70-53(82)44(25-34-15-17-37(77)18-16-34)71-56(85)47(30-76)74-54(83)45(26-35-28-65-39-12-8-7-11-38(35)39)72-55(84)46(27-36-29-62-3','InChIKey=GFIJNRVAKGFPGQ-UHFFFAOYSA-N','CCNC(=O)C1CCCN1C(=O)C(CCCN=C(N)N)NC(=O)C(CC(C)C)NC(=O)C(CC(C)C)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]cn1)NC(=O)C1CCC(=O)N1','1'),
	(183364,0,0,'84637-33-2','Consistent with Molecular Formula','C20H11ClN6',370.8001,NULL,'0880B2195499BFE7-FICuS-01-54','0880B2195499BFE7-FICTS-01-33','0880B2195499BFE7-uuuuu-01-03','InChI=1S/C20H11ClN6/c21-13-8-6-12(7-9-13)18-17-15(10-22)16(11-23)19(24)25-20(17)27(26-18)14-4-2-1-3-5-14/h1-9H,(H2,24,25)','InChIKey=HGJUFGNYNNAFMG-UHFFFAOYSA-N','N#Cc1c(N)nc2c(c(-c3ccc(Cl)cc3)nn2-c2ccccc2)c1C#N',NULL),
	(183365,4,0,NULL,'Consistent with Molecular Formula','C23H22O5',378.4238,NULL,'892347B0A44D5E34-FICuS-01-48','892347B0A44D5E34-FICTS-01-27','2F545FE9ED343860-uuuuu-01-11','InChI=1S/C23H22O5/c1-21-17-14(10-12(26-4)11-16(17)27-5)19(24)22(21,2)23(3)15-9-7-6-8-13(15)18(21)20(25)28-23/h6-11,18H,1-5H3/t18-,21-,22-,23-/m0/s1','InChIKey=WHUFHKQHMDVNSE-QGQQZZQASA-N','COc1cc(OC)c2c(c1)C(=O)C1(C)C3(C)OC(=O)C(c4ccccc43)C21C','1'),
	(183366,4,0,'85749-68-4','Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'1AE3281D8F407ED9-FICuS-01-6B','1AE3281D8F407ED9-FICTS-01-4A','66DC413AB1CE5F25-uuuuu-01-1F','InChI=1S/C22H20O4/c1-20-16-13(9-7-11-15(16)25-4)18(23)21(20,2)22(3)14-10-6-5-8-12(14)17(20)19(24)26-22/h5-11,17H,1-4H3/t17-,20-,21-,22-/m0/s1','InChIKey=WTZWJUSJIVPVAD-MQGJPIDWSA-N','COc1cccc2c1C1(C)C3C(=O)OC(C)(c4ccccc43)C1(C)C2=O','1'),
	(183367,4,0,'85749-65-1','Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'C4CEED0E5A4049C8-FICuS-01-86','C4CEED0E5A4049C8-FICTS-01-65','96C42DE4061B6000-uuuuu-01-EA','InChI=1S/C22H20O4/c1-20-15-10-9-12(25-4)11-14(15)18(23)21(20,2)22(3)16-8-6-5-7-13(16)17(20)19(24)26-22/h5-11,17H,1-4H3/t17-,20-,21-,22-/m0/s1','InChIKey=UVRMQYIZONPLMM-MQGJPIDWSA-N','COc1ccc2c(c1)C(=O)C1(C)C3(C)OC(=O)C(c4ccccc43)C21C','1'),
	(183368,0,0,NULL,'Consistent with Molecular Formula','C28H21N3O4',463.4916,NULL,'77F3C98DA5B6B1DB-FICuS-01-8D','77F3C98DA5B6B1DB-FICTS-01-6C','77F3C98DA5B6B1DB-uuuuu-01-3C','InChI=1S/C28H21N3O4/c32-25-19-9-1-5-17-6-2-10-20(23(17)19)26(33)30(25)15-13-29-14-16-31-27(34)21-11-3-7-18-8-4-12-22(24(18)21)28(31)35/h1-12,29H,13-16H2','InChIKey=UPLUIYHKSADQOZ-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCNCCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(183369,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'FF90869093E99032-FICuS-01-4B','FF90869093E99032-FICTS-01-2A','FF90869093E99032-uuuuu-01-FA','InChI=1S/C19H22N2O4/c22-12-10-20(11-13-23)8-3-9-21-18(24)15-6-1-4-14-5-2-7-16(17(14)15)19(21)25/h1-2,4-7,22-23H,3,8-13H2','InChIKey=DVRSUFQPSWBLIR-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCCN(CCO)CCO',NULL),
	(183370,0,0,'67547-84-6','Consistent with Molecular Formula','C18H25N3O2',315.4144,NULL,'408D5C4458FEECC9-FICuS-01-83','408D5C4458FEECC9-FICTS-01-62','408D5C4458FEECC9-uuuuu-01-32','InChI=1S/C18H25N3O2/c1-4-5-12-23-17-13-15(18(22)19-10-11-21(2)3)14-8-6-7-9-16(14)20-17/h6-9,13H,4-5,10-12H2,1-3H3,(H,19,22)','InChIKey=KYNYSWROWCUJRS-UHFFFAOYSA-N','CCCCOc1cc(C(=O)NCCN(C)C)c2ccccc2n1',NULL),
	(183371,0,1,NULL,'Consistent with Molecular Formula','C26H22ClN3O',427.9323,NULL,'037B2EC51D1A31F7-FICuS-01-5A','037B2EC51D1A31F7-FICTS-01-39','037B2EC51D1A31F7-uuuuu-01-09','InChI=1S/C26H22ClN3O/c1-30(2)22-11-3-18(4-12-22)5-14-26(31)19-6-9-21(10-7-19)29-24-15-16-28-25-17-20(27)8-13-23(24)25/h3-17H,1-2H3,(H,28,29)','InChIKey=KIPHJONDARGREX-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccc(Nc3ccnc4cc(Cl)ccc34)cc2)cc1','1'),
	(183372,0,1,NULL,'Consistent with Molecular Formula','C27H23ClN2O4',474.9427,NULL,'B7B2AC735C9CA61F-FICuS-01-84','B7B2AC735C9CA61F-FICTS-01-63','B7B2AC735C9CA61F-uuuuu-01-33','InChI=1S/C27H23ClN2O4/c1-32-25-14-17(15-26(33-2)27(25)34-3)4-11-24(31)18-5-8-20(9-6-18)30-22-12-13-29-23-16-19(28)7-10-21(22)23/h4-16H,1-3H3,(H,29,30)','InChIKey=FKOHVLWILWYUBV-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2ccc(Nc3ccnc4cc(Cl)ccc34)cc2)cc(OC)c1OC','1'),
	(183373,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN2OS',390.8863,NULL,'4D97520FAF4FD936-FICuS-01-73','4D97520FAF4FD936-FICTS-01-52','4D97520FAF4FD936-uuuuu-01-22','InChI=1S/C22H15ClN2OS/c23-16-5-9-19-20(11-12-24-21(19)14-16)25-17-6-3-15(4-7-17)22(26)10-8-18-2-1-13-27-18/h1-14H,(H,24,25)','InChIKey=GXJDPIZMBOCQOV-UHFFFAOYSA-N','O=C(/C=C/c1cccs1)c1ccc(Nc2ccnc3cc(Cl)ccc23)cc1','1'),
	(183374,3,0,NULL,'Consistent with Molecular Formula','C19H18N4O4',366.3756,NULL,'1806B5AA60C059DA-FICuS-01-5B','1806B5AA60C059DA-FICTS-01-3A','1806B5AA60C059DA-uuuuu-01-0A','InChI=1S/C19H18N4O4/c24-10-14(25)16(26)17(27)19-21-20-18-13-9-5-4-8-12(13)15(22-23(18)19)11-6-2-1-3-7-11/h1-9,14,16-17,24-27H,10H2','InChIKey=YVVRMZPAQGUPIR-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1nnc2c3ccccc3c(-c3ccccc3)nn12','1'),
	(183375,3,0,NULL,'Consistent with Molecular Formula','C19H18N4O4',366.3756,NULL,'1806B5AA60C059DA-FICuS-01-5B','1806B5AA60C059DA-FICTS-01-3A','1806B5AA60C059DA-uuuuu-01-0A','InChI=1S/C19H18N4O4/c24-10-14(25)16(26)17(27)19-21-20-18-13-9-5-4-8-12(13)15(22-23(18)19)11-6-2-1-3-7-11/h1-9,14,16-17,24-27H,10H2','InChIKey=YVVRMZPAQGUPIR-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1nnc2c3ccccc3c(-c3ccccc3)nn12','1'),
	(183376,2,0,'74640-77-0','Consistent with Molecular Formula','C13H13NO6',279.2488,NULL,'D4F9A658A0A50FEE-FICuS-01-89','870788567745BD72-FICTS-01-1D','D4F9A658A0A50FEE-uuuuu-01-38','InChI=1S/C13H13NO6/c1-19-12(16)10-9(11(15)13(17)20-2)7-5-3-4-6-8(7)14(10)18/h3-6,9,11,15H,1-2H3','InChIKey=CAIXDWSEGYEVLC-UHFFFAOYSA-N','COC(=O)C1=[N+]([O-])c2ccccc2C1C(O)C(=O)OC','1'),
	(183377,2,0,NULL,'Consistent with Molecular Formula','C13H12FNO6',297.2393,NULL,'6BED6AC5020F6533-FICuS-01-60','6BED6AC5020F6533-FICTS-01-3F','6BED6AC5020F6533-uuuuu-01-0F','InChI=1S/C13H12FNO6/c1-19-12(16)10-9(7-3-5-8(14)6-4-7)11(13(17)20-2)21-15(10)18/h3-6,9,11H,1-2H3','InChIKey=VUITYFPNLLNYLX-UHFFFAOYSA-N','COC(=O)C1=[N+]([O-])OC(C(=O)OC)C1c1ccc(F)cc1','1'),
	(183378,2,0,NULL,'Consistent with Molecular Formula','C14H15NO7',309.275,NULL,'27C88461926A0A14-FICuS-01-36','27C88461926A0A14-FICTS-01-15','27C88461926A0A14-uuuuu-01-E5','InChI=1S/C14H15NO7/c1-19-9-6-4-8(5-7-9)10-11(13(16)20-2)15(18)22-12(10)14(17)21-3/h4-7,10,12H,1-3H3','InChIKey=MLHJRFGGXNOJGD-UHFFFAOYSA-N','COC(=O)C1=[N+]([O-])OC(C(=O)OC)C1c1ccc(OC)cc1','1'),
	(183379,2,0,NULL,'Consistent with Molecular Formula','C15H16N2O7',336.3006,NULL,'786AD3A2164C0A98-FICuS-01-57','786AD3A2164C0A98-FICTS-01-36','786AD3A2164C0A98-uuuuu-01-06','InChI=1S/C15H16N2O7/c1-8(18)16-10-6-4-9(5-7-10)11-12(14(19)22-2)17(21)24-13(11)15(20)23-3/h4-7,11,13H,1-3H3,(H,16,18)','InChIKey=CVGQQXQYESYBBF-UHFFFAOYSA-N','COC(=O)C1=[N+]([O-])OC(C(=O)OC)C1c1ccc(NC(C)=O)cc1','1'),
	(183380,2,0,NULL,'Consistent with Molecular Formula','C23H25N3O3S',423.5288,NULL,'97D7503DE5FA0E53-FICuS-01-6C','97D7503DE5FA0E53-FICTS-01-4B','97D7503DE5FA0E53-uuuuu-01-1B','InChI=1S/C23H25N3O3S/c27-22-16-7-1-2-9-20(16)30-23-19(26(28)29)11-10-17(21(22)23)24-14-15-6-5-13-25-12-4-3-8-18(15)25/h1-2,7,9-11,15,18,24H,3-6,8,12-14H2','InChIKey=RDYSVJJDTRLPJR-UHFFFAOYSA-N','O=c1c2ccccc2sc2c([N+](=O)[O-])ccc(NCC3CCCN4CCCCC34)c12','1'),
	(183381,2,0,NULL,'Consistent with Molecular Formula','C24H27N3O3S',437.5556,NULL,'FAF03BC40D1803E3-FICuS-01-68','FAF03BC40D1803E3-FICTS-01-47','FAF03BC40D1803E3-uuuuu-01-17','InChI=1S/C24H27N3O3S/c28-23-17-7-1-2-9-21(17)31-24-20(27(29)30)11-10-18(22(23)24)25-13-12-16-6-5-15-26-14-4-3-8-19(16)26/h1-2,7,9-11,16,19,25H,3-6,8,12-15H2','InChIKey=TVZYBRUBDRJZQK-UHFFFAOYSA-N','O=c1c2ccccc2sc2c([N+](=O)[O-])ccc(NCCC3CCCN4CCCCC34)c12','1'),
	(183382,2,0,NULL,'Consistent with Molecular Formula','C25H29N3O3S',451.5824,NULL,'232E74890E204D64-FICuS-01-38','232E74890E204D64-FICTS-01-17','232E74890E204D64-uuuuu-01-E7','InChI=1S/C25H29N3O3S/c29-24-18-9-1-2-11-22(18)32-25-21(28(30)31)13-12-19(23(24)25)26-14-5-7-17-8-6-16-27-15-4-3-10-20(17)27/h1-2,9,11-13,17,20,26H,3-8,10,14-16H2','InChIKey=ZUCBXJLVUPRMSX-UHFFFAOYSA-N','O=c1c2ccccc2sc2c([N+](=O)[O-])ccc(NCCCC3CCCN4CCCCC34)c12','1'),
	(183383,2,0,NULL,'Consistent with Molecular Formula','C23H27N3OS',393.5458,NULL,'D09E884EC83837F4-FICuS-01-6C','D09E884EC83837F4-FICTS-01-4B','D09E884EC83837F4-uuuuu-01-1B','InChI=1S/C23H27N3OS/c24-17-10-11-18(21-22(27)16-7-1-2-9-20(16)28-23(17)21)25-14-15-6-5-13-26-12-4-3-8-19(15)26/h1-2,7,9-11,15,19,25H,3-6,8,12-14,24H2','InChIKey=WTMUVJWRGGMHTD-UHFFFAOYSA-N','Nc1ccc(NCC2CCCN3CCCCC23)c2c(=O)c3ccccc3sc12','1'),
	(183384,2,0,NULL,'Consistent with Molecular Formula','C24H29N3OS',407.5726,NULL,'C627B73EB94F40CB-FICuS-01-78','C627B73EB94F40CB-FICTS-01-57','C627B73EB94F40CB-uuuuu-01-27','InChI=1S/C24H29N3OS/c25-18-10-11-19(22-23(28)17-7-1-2-9-21(17)29-24(18)22)26-13-12-16-6-5-15-27-14-4-3-8-20(16)27/h1-2,7,9-11,16,20,26H,3-6,8,12-15,25H2','InChIKey=NLTFMJWMCWJYMS-UHFFFAOYSA-N','Nc1ccc(NCCC2CCCN3CCCCC23)c2c(=O)c3ccccc3sc12','1'),
	(183385,2,0,NULL,'Consistent with Molecular Formula','C25H31N3OS',421.5994,NULL,'0B39FA0E0C319F47-FICuS-01-62','0B39FA0E0C319F47-FICTS-01-41','0B39FA0E0C319F47-uuuuu-01-11','InChI=1S/C25H31N3OS/c26-19-12-13-20(23-24(29)18-9-1-2-11-22(18)30-25(19)23)27-14-5-7-17-8-6-16-28-15-4-3-10-21(17)28/h1-2,9,11-13,17,21,27H,3-8,10,14-16,26H2','InChIKey=AODWZWRLYKUNDN-UHFFFAOYSA-N','Nc1ccc(NCCCC2CCCN3CCCCC23)c2c(=O)c3ccccc3sc12','1'),
	(183386,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'F3201D79A443CDD4-FICuS-01-62','F3201D79A443CDD4-FICTS-01-41','F3201D79A443CDD4-uuuuu-01-11','InChI=1S/C15H15N3O2/c19-14-7-2-1-5-12(14)9-16-11-15(20)18-10-13-6-3-4-8-17-13/h1-9,19H,10-11H2,(H,18,20)','InChIKey=QPPYIRLDYYULOT-UHFFFAOYSA-N','O=C(C/N=C/c1ccccc1O)NCc1ccccn1',NULL),
	(183387,0,2,'87259-62-9','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'8026F74886432AE0-FICuS-01-3D','EBD8271F65CD762E-FICTS-01-5F','8026F74886432AE0-uuuuu-01-EC','InChI=1S/C8H9N3O2/c12-9-6-8(11-13)10-7-4-2-1-3-5-7/h1-6,12-13H,(H,10,11)','InChIKey=OSXQKRGIYAYTKK-UHFFFAOYSA-N','O/N=C(/C=N/O)Nc1ccccc1','1'),
	(183388,0,2,'87259-63-0','Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'B61AAE6FE4E93E80-FICuS-01-8A','7007A990E2D85315-FICTS-01-18','B61AAE6FE4E93E80-uuuuu-01-39','InChI=1S/C12H11N3O2/c16-13-8-12(15-17)14-11-7-3-5-9-4-1-2-6-10(9)11/h1-8,16-17H,(H,14,15)','InChIKey=XXXMMAXTCIFHFA-UHFFFAOYSA-N','O/N=C(/C=N/O)Nc1cccc2ccccc12','1'),
	(183389,0,0,NULL,'Consistent with Molecular Formula','C17H13NO8S2',423.4116,'8-hydroxy-1-(2-hydroxybenzylideneamino)naphthalene-2,6-disulfonic acid','4D27BFA18108E43A-FICuS-01-60','4D27BFA18108E43A-FICTS-01-3F','4D27BFA18108E43A-uuuuu-01-0F','InChI=1S/C17H13NO8S2/c19-13-4-2-1-3-11(13)9-18-17-15(28(24,25)26)6-5-10-7-12(27(21,22)23)8-14(20)16(10)17/h1-9,19-20H,(H,21,22,23)(H,24,25,26)/b18-9+','InChIKey=HXWILWNIICRGQO-GIJQJNRQSA-N','O=S(=O)(O)c1cc(O)c2c(/N=C/c3ccccc3O)c(S(=O)(=O)O)ccc2c1',NULL),
	(183390,0,0,'15909-92-9','Consistent with Molecular Formula','C12H13N2P',216.2219,NULL,'EAA100711DC4313F-FICuS-01-50','EAA100711DC4313F-FICTS-01-2F','EAA100711DC4313F-uuuuu-01-FF','InChI=1S/C12H13N2P/c13-8-4-10-15(11-5-9-14)12-6-2-1-3-7-12/h1-3,6-7H,4-5,10-11H2','InChIKey=LIYGDNBFEBKBBZ-UHFFFAOYSA-N','N#CCCP(CCC#N)c1ccccc1',NULL),
	(183391,0,0,'68641-49-6','Consistent with Molecular Formula','C6H8ClN2O5P',254.5664,'BIS(2-OXO-3-OXAZOLIDINYL)PHOSPHINIC CHLORIDE\nBIS(2-OXO-3-OXAZOLIDINYL)PHOSPHINIC CHLORIDE','9AB223540F1C2057-FICuS-01-3B','9AB223540F1C2057-FICTS-01-1A','9AB223540F1C2057-uuuuu-01-EA','InChI=1S/C6H8ClN2O5P/c7-15(12,8-1-3-13-5(8)10)9-2-4-14-6(9)11/h1-4H2','InChIKey=KLDLRDSRCMJKGM-UHFFFAOYSA-N','O=C1OCCN1P(=O)(Cl)N1CCOC1=O',NULL),
	(183392,0,0,'50890-67-0','Consistent with Molecular Formula','C11H6N2O',182.1812,NULL,'2A9142ECE5878E26-FICuS-01-60','2A9142ECE5878E26-FICTS-01-3F','2A9142ECE5878E26-uuuuu-01-0F','InChI=1S/C11H6N2O/c14-11-7-3-1-5-12-9(7)10-8(11)4-2-6-13-10/h1-6H','InChIKey=PFMTUGNLBQSHQC-UHFFFAOYSA-N','O=C1c2cccnc2-c2ncccc21',NULL),
	(183393,1,0,NULL,'Consistent with Molecular Formula','C8H15O5P',222.1773,NULL,'C94688901463BDAB-FICuS-01-5D','C94688901463BDAB-FICTS-01-3C','C94688901463BDAB-uuuuu-01-0C','InChI=1S/C8H15O5P/c1-3-11-14(10,12-4-2)8-6-5-7(9)13-8/h8H,3-6H2,1-2H3','InChIKey=JLKQFPRFKDVHPK-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CCC(=O)O1','1'),
	(183394,0,0,'996-50-9','Consistent with Molecular Formula','C7H19NSi',145.3198,NULL,'9AF3BA94DDBDAD2A-FICuS-01-B0','9AF3BA94DDBDAD2A-FICTS-01-8F','9AF3BA94DDBDAD2A-uuuuu-01-5F','InChI=1S/C7H19NSi/c1-6-8(7-2)9(3,4)5/h6-7H2,1-5H3','InChIKey=JOOMLFKONHCLCJ-UHFFFAOYSA-N','CCN(CC)[Si](C)(C)C',NULL),
	(183395,0,0,'1606-75-3','Consistent with Molecular Formula','C6H13O4P',180.1401,NULL,'BDEB0BC360CE1881-FICuS-01-7C','BDEB0BC360CE1881-FICTS-01-5B','BDEB0BC360CE1881-uuuuu-01-2B','InChI=1S/C6H13O4P/c1-3-9-11(8,6-5-7)10-4-2/h5H,3-4,6H2,1-2H3','InChIKey=ZZWQVTBJLLXLPJ-UHFFFAOYSA-N','CCOP(=O)(CC=O)OCC',NULL),
	(183396,0,0,'1188-33-6','Consistent with Molecular Formula','C7H17NO2',147.2168,NULL,'13A1BA469AEF957B-FICuS-01-76','13A1BA469AEF957B-FICTS-01-55','13A1BA469AEF957B-uuuuu-01-25','InChI=1S/C7H17NO2/c1-5-9-7(8(3)4)10-6-2/h7H,5-6H2,1-4H3','InChIKey=BWKAYBPLDRWMCJ-UHFFFAOYSA-N','CCOC(OCC)N(C)C',NULL),
	(183397,0,0,'71735-32-5','Consistent with Molecular Formula','C6H3F5N2O',214.0945,'ANTINEOPLASTIC-377653','2E33061545FE5CD8-FICuS-01-58','2E33061545FE5CD8-FICTS-01-37','2E33061545FE5CD8-uuuuu-01-07','InChI=1S/C6H3F5N2O/c7-5(8,6(9,10)11)4(14)13-2-1-12-3-13/h1-3H','InChIKey=VZUSRIIEPFQBNE-UHFFFAOYSA-N','O=C(n1ccnc1)C(F)(F)C(F)(F)F',NULL),
	(183398,0,0,'86377-54-0','Consistent with Molecular Formula','C31H20O9',536.4936,'Ismailin','637B0CE883B12B16-FICuS-01-52','7B15DEAADDC975E2-FICTS-01-77','637B0CE883B12B16-uuuuu-01-01','InChI=1S/C31H20O9/c1-12-10-15-21(16(32)11-12)29(36)23(25-28(35)20-14(3)7-5-9-18(20)40-31(25)38)22(26(15)33)24-27(34)19-13(2)6-4-8-17(19)39-30(24)37/h4-11,32,34-35H,1-3H3','InChIKey=ANMHSKMVWXRFBM-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)C(c1c(O)c3c(C)cccc3oc1=O)=C(c1c(O)c3c(C)cccc3oc1=O)C2=O',NULL),
	(183399,4,1,NULL,'Consistent with Molecular Formula','C10H14BrCl3',320.4836,'Mertensene','FF1C54B9B9276B66-FICuS-01-73','FF1C54B9B9276B66-FICTS-01-52','8DD2403797011238-uuuuu-01-D5','InChI=1S/C10H14BrCl3/c1-9(3-4-12)6-10(2,14)8(13)5-7(9)11/h3-4,7-8H,5-6H2,1-2H3/b4-3+','InChIKey=RUGBKCUWZCCZDR-ONEGZZNKSA-N','CC1(Cl)CC(C)(/C=C/Cl)C(Br)CC1Cl','1'),
	(183400,4,1,'54279-01-5','Consistent with Molecular Formula','C10H13BrCl4',354.9287,'Violacene','F3518D77B9BBE9F5-FICuS-01-88','F3518D77B9BBE9F5-FICTS-01-67','D8809DD942E05C15-uuuuu-01-0D','InChI=1S/C10H13BrCl4/c1-9(2-3-12)5-10(15,6-11)8(14)4-7(9)13/h2-3,7-8H,4-6H2,1H3/b3-2+','InChIKey=UJTXKWHTNURSMJ-NSCUHMNNSA-N','CC1(/C=C/Cl)CC(Cl)(CBr)C(Cl)CC1Cl','1'),
	(183401,4,1,NULL,'Consistent with Molecular Formula','C10H14Cl4',276.0326,'CHLORINATED CYCLOHEXANE DER. 3','4C7565FB469BF9CD-FICuS-01-88','4C7565FB469BF9CD-FICTS-01-67','4483FBEC0E511311-uuuuu-01-FA','InChI=1S/C10H14Cl4/c1-9(3-4-11)6-10(2,14)8(13)5-7(9)12/h3-4,7-8H,5-6H2,1-2H3/b4-3+/t7-,8-,9+,10+/m0/s1','InChIKey=UIRLQTKDEMKKKG-VTHCJYECSA-N','CC1(Cl)CC(C)(/C=C/Cl)C(Cl)CC1Cl','1'),
	(183402,4,1,NULL,'Consistent with Molecular Formula','C10H14Cl4',276.0326,'CHLORINATED CYCLOHEXANE DER 4','4C58583E173116C2-FICuS-01-38','4C58583E173116C2-FICTS-01-17','4483FBEC0E511311-uuuuu-01-FA','InChI=1S/C10H14Cl4/c1-9(3-4-11)6-10(2,14)8(13)5-7(9)12/h3-4,7-8H,5-6H2,1-2H3/b4-3+','InChIKey=UIRLQTKDEMKKKG-ONEGZZNKSA-N','CC1(Cl)CC(C)(/C=C/Cl)C(Cl)CC1Cl','1'),
	(183403,3,0,NULL,'Consistent with Molecular Formula','C8H11NO5',201.1786,NULL,'A8E7BA35E5513A70-FICuS-01-62','A8E7BA35E5513A70-FICTS-01-41','A8E7BA35E5513A70-uuuuu-01-11','InChI=1S/C8H11NO5/c1-12-8(11)9-4-2-5(6-3-13-6)14-7(4)10/h4-6H,2-3H2,1H3,(H,9,11)','InChIKey=VIXHSLCMDALBKY-UHFFFAOYSA-N','COC(=O)NC1CC(C2CO2)OC1=O','1'),
	(183404,5,0,NULL,'Consistent with Molecular Formula','C9H11NO5',213.1896,NULL,'C4C0B64DF66D98C6-FICuS-01-81','C4C0B64DF66D98C6-FICTS-01-60','C4C0B64DF66D98C6-uuuuu-01-30','InChI=1S/C9H11NO5/c1-13-9(12)10-5-3-2-4-7(14-4)6(3)15-8(5)11/h3-7H,2H2,1H3,(H,10,12)','InChIKey=NLWNWFOROKOMHI-UHFFFAOYSA-N','COC(=O)NC1C(=O)OC2C1CC1OC12','1'),
	(183405,3,0,NULL,'Consistent with Molecular Formula','C12H19NO5',257.2858,NULL,'C0E2D904D84A2E06-FICuS-01-60','C0E2D904D84A2E06-FICTS-01-3F','C0E2D904D84A2E06-uuuuu-01-0F','InChI=1S/C12H19NO5/c1-11(2)6(13-10(15)16-5)9(14)17-7(11)8-12(3,4)18-8/h6-8H,1-5H3,(H,13,15)','InChIKey=XGPPZUUSEKKFHH-UHFFFAOYSA-N','COC(=O)NC1C(=O)OC(C2OC2(C)C)C1(C)C','1'),
	(183406,3,0,NULL,'Consistent with Molecular Formula','C12H19NO5',257.2858,NULL,'C0E2D904D84A2E06-FICuS-01-60','C0E2D904D84A2E06-FICTS-01-3F','C0E2D904D84A2E06-uuuuu-01-0F','InChI=1S/C12H19NO5/c1-11(2)6(13-10(15)16-5)9(14)17-7(11)8-12(3,4)18-8/h6-8H,1-5H3,(H,13,15)','InChIKey=XGPPZUUSEKKFHH-UHFFFAOYSA-N','COC(=O)NC1C(=O)OC(C2OC2(C)C)C1(C)C','1'),
	(183407,0,0,'10268-55-0','Consistent with Molecular Formula','C18H20ClNO3',333.8139,NULL,'C2B323AC8892479B-FICuS-01-5B','C2B323AC8892479B-FICTS-01-3A','C2B323AC8892479B-uuuuu-01-0A','InChI=1S/C18H20ClNO3/c1-22-16-8-5-14(11-17(16)23-2)9-10-20-18(21)12-13-3-6-15(19)7-4-13/h3-8,11H,9-10,12H2,1-2H3,(H,20,21)','InChIKey=XPHIFDXVOGTFLO-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2ccc(Cl)cc2)cc1OC',NULL),
	(183408,0,0,'13541-46-3','Consistent with Molecular Formula','C15H16Cl3N',316.6571,NULL,'1F01933DB2BD9CBC-FICuS-01-7D','1F01933DB2BD9CBC-FICTS-01-5C','1FFD34D88D3045F2-uuuuu-01-1A','InChI=1S/C15H15Cl2N.ClH/c16-14-5-1-12(2-6-14)9-10-18-11-13-3-7-15(17)8-4-13;/h1-8,18H,9-11H2;1H','InChIKey=QBOKXKDCENEIEK-UHFFFAOYSA-N','Cl.Clc1ccc(CCNCc2ccc(Cl)cc2)cc1',NULL),
	(183409,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO',294.1798,NULL,'BE4802471ED5F744-FICuS-01-5B','BE4802471ED5F744-FICTS-01-3A','BE4802471ED5F744-uuuuu-01-0A','InChI=1S/C15H13Cl2NO/c16-13-5-1-11(2-6-13)9-10-18-15(19)12-3-7-14(17)8-4-12/h1-8H,9-10H2,(H,18,19)','InChIKey=STTHLCZHQOYIBN-UHFFFAOYSA-N','O=C(NCCc1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(183410,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O',247.3394,NULL,'CF49FE09EBA674FF-FICuS-01-A6','CF49FE09EBA674FF-FICTS-01-85','CF49FE09EBA674FF-uuuuu-01-55','InChI=1S/C14H21N3O/c18-14(12-13-4-2-1-3-5-13)16-8-11-17-9-6-15-7-10-17/h1-5,15H,6-12H2,(H,16,18)','InChIKey=UDFUMQLFEGYQAZ-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCCN1CCNCC1',NULL),
	(183411,0,0,NULL,'Consistent with Molecular Formula','C14H24ClN3',269.8167,NULL,'A3B763000A3FCC32-FICuS-01-52','A3B763000A3FCC32-FICTS-01-31','A34BC4E535B2157C-uuuuu-01-0D','InChI=1S/C14H23N3.ClH/c1-2-4-14(5-3-1)6-7-15-8-11-17-12-9-16-10-13-17;/h1-5,15-16H,6-13H2;1H','InChIKey=LMNMAUPZYFIIKV-UHFFFAOYSA-N','Cl.c1ccc(CCNCCN2CCNCC2)cc1',NULL),
	(183412,0,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O',267.7577,NULL,'89E840FA04909AF8-FICuS-01-65','89E840FA04909AF8-FICTS-01-44','89E840FA04909AF8-uuuuu-01-14','InChI=1S/C13H18ClN3O/c14-12-3-1-11(2-4-12)13(18)16-7-10-17-8-5-15-6-9-17/h1-4,15H,5-10H2,(H,16,18)','InChIKey=HKFCNOWIMGYFIH-UHFFFAOYSA-N','O=C(NCCN1CCNCC1)c1ccc(Cl)cc1',NULL),
	(183413,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'44ED782F7B598A23-FICuS-01-64','44ED782F7B598A23-FICTS-01-43','44ED782F7B598A23-uuuuu-01-13','InChI=1S/C20H20N2O4/c1-25-17-8-7-13(11-18(17)26-2)9-10-21-20(24)19(23)15-12-22-16-6-4-3-5-14(15)16/h3-8,11-12,22H,9-10H2,1-2H3,(H,21,24)','InChIKey=ILGLDRVWVDDPCM-UHFFFAOYSA-N','COc1ccc(CCNC(=O)C(=O)c2c[nH]c3ccccc23)cc1OC',NULL),
	(183414,1,0,NULL,'Consistent with Molecular Formula','C18H22ClN',287.8315,NULL,'FD10FFCFA85FA806-FICuS-01-9A','FD10FFCFA85FA806-FICTS-01-79','FDEC582A97D27148-uuuuu-01-22','InChI=1S/C18H21N.ClH/c1-2-6-15(7-3-1)12-13-19-18-11-10-16-8-4-5-9-17(16)14-18;/h1-9,18-19H,10-14H2;1H','InChIKey=ZSRDDIKXEOYORD-UHFFFAOYSA-N','Cl.c1ccc(CCNC2CCc3ccccc3C2)cc1','1'),
	(183415,1,0,'82511-11-3','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'72945560BE5D2530-FICuS-01-37','72945560BE5D2530-FICTS-01-16','72945560BE5D2530-uuuuu-01-E6','InChI=1S/C13H14O4/c1-9(2)5-6-13(15)8-11(17-4)10(16-3)7-12(13)14/h7-8,15H,1H2,2-4H3','InChIKey=PXYSBUOEKAZHSR-UHFFFAOYSA-N','C=C(C)C#CC1(O)C=C(OC)C(OC)=CC1=O','1'),
	(183416,0,0,'66508-11-0','Consistent with Molecular Formula','C3H10NO4P',155.0901,NULL,'144D72049E3ED69D-FICuS-01-5E','144D72049E3ED69D-FICTS-01-3D','144D72049E3ED69D-uuuuu-01-0D','InChI=1S/C3H10NO4P/c5-4-2-1-3-9(6,7)8/h4-5H,1-3H2,(H2,6,7,8)','InChIKey=CRZNAZZXMBDMBS-UHFFFAOYSA-N','O=P(O)(O)CCCNO',NULL),
	(183417,0,0,'74025-90-4','Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'36A836B33CD128C4-FICuS-01-53','36A836B33CD128C4-FICTS-01-32','36A836B33CD128C4-uuuuu-01-02','InChI=1S/C11H15N5O3/c1-19-11(17)14-9-7-8(13-10(12)16(9)18)15-5-3-2-4-6-15/h2-3,7H,4-6H2,1H3,(H2,12,13)(H,14,17)','InChIKey=NFKRDWGUBAVQCM-UHFFFAOYSA-N','COC(=O)Nc1cc(N2CC=CCC2)nc(N)[n+]1[O-]',NULL),
	(183418,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C9H15?N4O3',227.2425,NULL,'6F25939F531FDAA7-FICuS-01-71','6F25939F531FDAA7-FICTS-01-50','6F25939F531FDAA7-uuuuu-01-20','InChI=1S/C5H10NO.C4H5N3O2/c1-6-2-4-7-5-3-6;1-2-3(8)5-4(9)7-6-2/h1-5H2;1H3,(H2,5,7,8,9)','InChIKey=BOMOOMLBMSBHNU-UHFFFAOYSA-N','*CN1CCOCC1.Cc1nnc(O)nc1O',NULL),
	(183419,0,1,NULL,'Consistent with Molecular Formula','C15H20N2O7S',372.3922,'Propanoic acid, 2,2-dimethyl-, [[[(4-methoxyphenyl) sulfonyl]hydrazono]acetyloxy]methyl ester','2D40E3BE85B21B0C-FICuS-01-67','2D40E3BE85B21B0C-FICTS-01-46','2D40E3BE85B21B0C-uuuuu-01-16','InChI=1S/C15H20N2O7S/c1-15(2,3)14(19)24-10-23-13(18)9-16-17-25(20,21)12-7-5-11(22-4)6-8-12/h5-9,17H,10H2,1-4H3','InChIKey=IBRYWQWHXDSNFU-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C/C(=O)OCOC(=O)C(C)(C)C)cc1','1'),
	(183420,0,0,NULL,'Consistent with Molecular Formula','C9H15NO5',217.2212,NULL,'F8AED8AD812AD654-FICuS-01-8B','F8AED8AD812AD654-FICTS-01-6A','F8AED8AD812AD654-uuuuu-01-3A','InChI=1S/C9H15NO5/c1-8(2,3)10-9(15-10,6(11)13-4)7(12)14-5/h1-5H3','InChIKey=FLAVAOKPFWQBSD-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)ON1C(C)(C)C',NULL),
	(183421,1,0,NULL,'Consistent with Molecular Formula','C8H13KNO5',242.2924,NULL,'E46C51147611C51E-FICuS-01-41','E46C51147611C51E-FICTS-01-20','5951B8ED176BB1AA-uuuuu-01-22','InChI=1S/C8H13NO5.K/c1-7(2,3)9-8(14-9,5(10)11)6(12)13-4;/h1-4H3,(H,10,11);/q;+1','InChIKey=QNXPNADFFBILFZ-UHFFFAOYSA-N','COC(=O)C1(C(=O)O)ON1C(C)(C)C.[K+]','1'),
	(183422,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O2',228.2098,NULL,'EE6668B43A9213ED-FICuS-01-6D','EE6668B43A9213ED-FICTS-01-4C','EE6668B43A9213ED-uuuuu-01-1C','InChI=1S/C11H8N4O2/c1-7-6-10(17-13-7)15-11(16)8-4-2-3-5-9(8)12-14-15/h2-6H,1H3','InChIKey=ZSGZHKSNELGBFT-UHFFFAOYSA-N','Cc1cc(-n2nnc3ccccc3c2=O)on1',NULL),
	(183423,0,0,'88203-16-1','Consistent with Molecular Formula','C9H5Cl3N2',247.5109,NULL,'A7143CB69A522056-FICuS-01-40','A7143CB69A522056-FICTS-01-1F','A7143CB69A522056-uuuuu-01-EF','InChI=1S/C9H5Cl3N2/c10-7(11)9-13-6-4-2-1-3-5(6)8(12)14-9/h1-4,7H','InChIKey=JQUNRRGGAAWYDJ-UHFFFAOYSA-N','Clc1nc(C(Cl)Cl)nc2ccccc12',NULL),
	(183424,0,0,'88203-18-3','Consistent with Molecular Formula','C11H9Cl3N2S',307.6245,NULL,'2E0EC58F53E43978-FICuS-01-65','2E0EC58F53E43978-FICTS-01-44','2E0EC58F53E43978-uuuuu-01-14','InChI=1S/C11H9Cl3N2S/c12-8(13)10-15-9(14)7-5-3-1-2-4-6(5)17-11(7)16-10/h8H,1-4H2','InChIKey=VUTCRKCUTLDMTC-UHFFFAOYSA-N','Clc1nc(C(Cl)Cl)nc2sc3c(c12)CCCC3',NULL),
	(183425,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN6',260.6853,NULL,'8405554042DEA7C9-FICuS-01-49','8405554042DEA7C9-FICTS-01-28','8405554042DEA7C9-uuuuu-01-F8','InChI=1S/C11H9ClN6/c12-6-1-3-7(4-2-6)16-10-8(5-13)9(14)17-11(15)18-10/h1-4H,(H5,14,15,16,17,18)','InChIKey=ODJSJQLIPYLGTJ-UHFFFAOYSA-N','N#Cc1c(N)nc(N)nc1Nc1ccc(Cl)cc1',NULL),
	(183426,0,0,NULL,'Consistent with Molecular Formula','C17H13N5',287.3232,NULL,'3DC8C947FCD5EC47-FICuS-01-95','3DC8C947FCD5EC47-FICTS-01-74','3DC8C947FCD5EC47-uuuuu-01-44','InChI=1S/C17H13N5/c18-11-14-15(19)21-16(12-7-3-1-4-8-12)22-17(14)20-13-9-5-2-6-10-13/h1-10H,(H3,19,20,21,22)','InChIKey=YPTBAHYYOONCTL-UHFFFAOYSA-N','N#Cc1c(N)nc(-c2ccccc2)nc1Nc1ccccc1',NULL),
	(183427,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'A50E0C79479CFFBF-FICuS-01-90','B60445CD59E8B347-FICTS-01-3D','A50E0C79479CFFBF-uuuuu-01-3F','InChI=1S/C12H10N4O/c1-8-14-11(10(7-13)12(17)15-8)16-9-5-3-2-4-6-9/h2-6H,1H3,(H2,14,15,16,17)','InChIKey=JSQNYHIPAOWHCI-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2)c(C#N)c(=O)[nH]1',NULL),
	(183428,0,0,NULL,'Consistent with Molecular Formula','C23H21N3OS',387.4984,NULL,'598CBB1849480653-FICuS-01-44','598CBB1849480653-FICTS-01-23','598CBB1849480653-uuuuu-01-F3','InChI=1S/C23H21N3OS/c1-14-9-5-7-11-18(14)25-21-20(16(3)13-17(4)24-21)22(27)26(23(25)28)19-12-8-6-10-15(19)2/h5-13H,1-4H3','InChIKey=AFEFFQNXUKTDOI-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)n(-c3ccccc3C)c(=S)n(-c3ccccc3C)c2n1',NULL),
	(183429,0,0,NULL,'Consistent with Molecular Formula','C21H15Br2N3OS',517.237,NULL,'91D12107A834C057-FICuS-01-2F','91D12107A834C057-FICTS-01-0E','91D12107A834C057-uuuuu-01-DE','InChI=1S/C21H15Br2N3OS/c1-12-11-13(2)24-19-18(12)20(27)26(17-9-5-15(23)6-10-17)21(28)25(19)16-7-3-14(22)4-8-16/h3-11H,1-2H3','InChIKey=JRFSPKLIAIVCJA-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)n(-c3ccc(Br)cc3)c(=S)n(-c3ccc(Br)cc3)c2n1',NULL),
	(183430,0,0,'23047-95-2','Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'AC80B4E98BC6C7B8-FICuS-01-8E','AC80B4E98BC6C7B8-FICTS-01-6D','AC80B4E98BC6C7B8-uuuuu-01-3D','InChI=1S/C14H11N3O/c15-12-9-5-4-8-11(12)14-17-16-13(18-14)10-6-2-1-3-7-10/h1-9H,15H2','InChIKey=BRUOFARTOPHRMH-UHFFFAOYSA-N','Nc1ccccc1-c1nnc(-c2ccccc2)o1',NULL),
	(183431,4,0,NULL,'Consistent with Molecular Formula','C24H26O8',442.4646,NULL,'3D332056874B8FC1-FICuS-01-48','3D332056874B8FC1-FICTS-01-27','3D332056874B8FC1-uuuuu-01-F7','InChI=1S/C24H26O8/c1-27-15-7-5-13(11-17(15)29-3)19-20(14-6-8-16(28-2)18(12-14)30-4)22-21(19)23(25)31-9-10-32-24(22)26/h5-8,11-12,19-22H,9-10H2,1-4H3','InChIKey=IZEJFMUSEYXSBD-UHFFFAOYSA-N','COc1ccc(C2C3C(=O)OCCOC(=O)C3C2c2ccc(OC)c(OC)c2)cc1OC','1'),
	(183432,1,0,'74537-43-2','Consistent with Molecular Formula','C8H9N5OS',223.252,NULL,'B69117E2441D2C60-FICuS-01-40','7FDABAD2A1421F86-FICTS-01-5E','B69117E2441D2C60-uuuuu-01-EF','InChI=1S/C8H9N5OS/c1-4(6(9)14)15-8-5-2-12-13-7(5)10-3-11-8/h2-4H,1H3,(H2,9,14)(H,10,11,12,13)','InChIKey=KMGWZKRBTDTFCD-UHFFFAOYSA-N','CC(Sc1ncnc2[nH]ncc12)C(N)=O','1'),
	(183433,0,0,'74537-92-1','Consistent with Molecular Formula','C9H11N5OS',237.2788,NULL,'26D32DF5B52B89F9-FICuS-01-72','26D32DF5B52B89F9-FICTS-01-51','26D32DF5B52B89F9-uuuuu-01-21','InChI=1S/C9H11N5OS/c1-5-3-8-12-9(16-4-7(10)15)13-14(8)6(2)11-5/h3H,4H2,1-2H3,(H2,10,15)','InChIKey=XXRBJILRBUSYPP-UHFFFAOYSA-N','Cc1cc2nc(SCC(N)=O)nn2c(C)n1',NULL),
	(183434,3,0,NULL,'Consistent with Molecular Formula','C20H17N3O5',379.3714,NULL,'D2369BC2D521A0B1-FICuS-01-56','D2369BC2D521A0B1-FICTS-01-35','957381CE9F8C85D0-uuuuu-01-1A','InChI=1S/C20H17N3O5/c1-12-16(10-21)19(11-22)18(4,27-14(3)25)28-17(26)20(19,23(12)13(2)24)15-8-6-5-7-9-15/h5-9H,1-4H3/t18-,19-,20+/m0/s1','InChIKey=HIHQIIJIMMXQSB-SLFFLAALSA-N','CC(=O)OC1(C)OC(=O)C2(c3ccccc3)N(C(C)=O)C(C)=C(C#N)C12C#N','1'),
	(183435,4,0,'85960-74-3','Consistent with Molecular Formula','C19H21NO6',359.378,NULL,'4D8FA673E27A4E92-FICuS-01-71','4D8FA673E27A4E92-FICTS-01-50','4D8FA673E27A4E92-uuuuu-01-20','InChI=1S/C19H21NO6/c1-12(21)20-16(2)11-18(14(22)24-4)17(3,26-16)25-15(23)19(18,20)10-13-8-6-5-7-9-13/h5-9H,10-11H2,1-4H3','InChIKey=PKEFXYCLUPEOGI-UHFFFAOYSA-N','COC(=O)C12CC3(C)OC1(C)OC(=O)C2(Cc1ccccc1)N3C(C)=O','1'),
	(183436,2,0,'71199-02-5','Consistent with Molecular Formula','C9H13NO3',183.2066,NULL,'6705B723EE3B6080-FICuS-01-44','6705B723EE3B6080-FICTS-01-23','6705B723EE3B6080-uuuuu-01-F3','InChI=1S/C9H13NO3/c1-2-12-9(11)10-7-3-5-8(13-10)6-4-7/h3,5,7-8H,2,4,6H2,1H3','InChIKey=GFRDQQXFBHAQDF-UHFFFAOYSA-N','CCOC(=O)N1OC2C=CC1CC2','1'),
	(183437,0,0,'87013-22-7','Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'243675EE6D90E1B6-FICuS-01-5D','243675EE6D90E1B6-FICTS-01-3C','243675EE6D90E1B6-uuuuu-01-0C','InChI=1S/C9H16N2O2/c1-10(2)9(12)11-7-3-5-8(13-11)6-4-7/h7-8H,3-6H2,1-2H3','InChIKey=CVSXYOVVOQRQOW-UHFFFAOYSA-N','CN(C)C(=O)N1OC2CCC1CC2',NULL),
	(183438,1,0,'87537-51-7','Consistent with Molecular Formula','C13H17N3O4',279.295,NULL,'D7A14D70C1B40DFF-FICuS-01-7D','D7A14D70C1B40DFF-FICTS-01-5C','D7A14D70C1B40DFF-uuuuu-01-2C','InChI=1S/C13H17N3O4/c1-14-12(17)16-7-8-20-11(16)9-3-5-10(6-4-9)15-13(18)19-2/h3-6,11H,7-8H2,1-2H3,(H,14,17)(H,15,18)','InChIKey=NCNQWYSXQUDVDR-UHFFFAOYSA-N','CNC(=O)N1CCOC1c1ccc(NC(=O)OC)cc1','1'),
	(183439,1,0,'87537-63-1','Consistent with Molecular Formula','C18H18ClN3O4',375.8109,NULL,'6A20D902F3B3ADBF-FICuS-01-7A','6A20D902F3B3ADBF-FICTS-01-59','6A20D902F3B3ADBF-uuuuu-01-29','InChI=1S/C18H18ClN3O4/c1-25-18(24)21-15-6-2-12(3-7-15)16-22(10-11-26-16)17(23)20-14-8-4-13(19)5-9-14/h2-9,16H,10-11H2,1H3,(H,20,23)(H,21,24)','InChIKey=ZFOGLZPGYBOJQI-UHFFFAOYSA-N','COC(=O)Nc1ccc(C2OCCN2C(=O)Nc2ccc(Cl)cc2)cc1','1'),
	(183440,1,0,'87623-14-1','Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'FBA54136C611BE5A-FICuS-01-6B','FBA54136C611BE5A-FICTS-01-4A','FBA54136C611BE5A-uuuuu-01-1A','InChI=1S/C12H15NO3S/c1-2-15-12(14)13-10-5-3-9(4-6-10)11-16-7-8-17-11/h3-6,11H,2,7-8H2,1H3,(H,13,14)','InChIKey=HIOPJDRYJSGLRB-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C2OCCS2)cc1','1'),
	(183441,1,0,'87623-19-6','Consistent with Molecular Formula','C12H16N2O2S',252.3306,NULL,'F054FB60C5332FFD-FICuS-01-74','F054FB60C5332FFD-FICTS-01-53','F054FB60C5332FFD-uuuuu-01-23','InChI=1S/C12H16N2O2S/c1-12(16-6-7-17-12)9-4-3-5-10(8-9)14-11(15)13-2/h3-5,8H,6-7H2,1-2H3,(H2,13,14,15)','InChIKey=CUTYUASQPSPNRU-UHFFFAOYSA-N','CNC(=O)Nc1cccc(C2(C)OCCS2)c1','1'),
	(183442,0,0,'81263-11-8','Consistent with Molecular Formula','C12H16N2OS2',268.3912,NULL,'D8C1C2CCE7FE5135-FICuS-01-87','D8C1C2CCE7FE5135-FICTS-01-66','D8C1C2CCE7FE5135-uuuuu-01-36','InChI=1S/C12H16N2OS2/c1-12(16-7-8-17-12)9-3-5-10(6-4-9)14-11(15)13-2/h3-6H,7-8H2,1-2H3,(H2,13,14,15)','InChIKey=ZCOOGDLDEJSUGB-UHFFFAOYSA-N','CNC(=O)Nc1ccc(C2(C)SCCS2)cc1',NULL),
	(183443,0,1,'81263-32-3','Consistent with Molecular Formula','C11H15N5OS',265.3324,NULL,'A323C19FD7CB2E86-FICuS-01-78','A323C19FD7CB2E86-FICTS-01-57','A323C19FD7CB2E86-uuuuu-01-27','InChI=1S/C11H15N5OS/c1-7(15-16-10(12)18)8-3-5-9(6-4-8)14-11(17)13-2/h3-6H,1-2H3,(H3,12,16,18)(H2,13,14,17)','InChIKey=JNEIJVVHYYPAOU-UHFFFAOYSA-N','CNC(=O)Nc1ccc(/C(C)=N/NC(N)=S)cc1','1'),
	(183444,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O4',289.2902,NULL,'CDD66335B5938175-FICuS-01-51','446527E19D3CE8B2-FICTS-01-3C','CDD66335B5938175-uuuuu-01-00','InChI=1S/C14H15N3O4/c1-17-12(19)7-10(14(17)21)16-11(18)8-15-13(20)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H,15,20)(H,16,18)','InChIKey=HVASKVZUEFCSFN-UHFFFAOYSA-N','CN1C(=O)CC(NC(=O)CNC(=O)c2ccccc2)C1=O','1'),
	(183445,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'74901B6BDAE22D67-FICuS-01-65','74901B6BDAE22D67-FICTS-01-44','74901B6BDAE22D67-uuuuu-01-14','InChI=1S/C15H12N2O3/c1-19-14-5-3-2-4-13(14)17-15(18)20-12-8-6-11(10-16)7-9-12/h2-9H,1H3,(H,17,18)','InChIKey=HZXAAZHJCXFSMZ-UHFFFAOYSA-N','COc1ccccc1NC(=O)Oc1ccc(C#N)cc1',NULL),
	(183446,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O6',316.2696,NULL,'900E4A84C4B8C71D-FICuS-01-66','900E4A84C4B8C71D-FICTS-01-45','900E4A84C4B8C71D-uuuuu-01-15','InChI=1S/C15H12N2O6/c18-15(16-11-2-1-3-12(7-11)17(19)20)21-8-10-4-5-13-14(6-10)23-9-22-13/h1-7H,8-9H2,(H,16,18)','InChIKey=NPOVFVVJISAHTB-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)OCc1ccc2c(c1)OCO2',NULL),
	(183447,0,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'1AB0787CBA6ECB74-FICuS-01-82','1AB0787CBA6ECB74-FICTS-01-61','1AB0787CBA6ECB74-uuuuu-01-31','InChI=1S/C15H24N2O2/c1-5-17(6-2)7-8-19-15(18)16-14-10-12(3)9-13(4)11-14/h9-11H,5-8H2,1-4H3,(H,16,18)','InChIKey=HEJRVPIJCGMJFH-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Nc1cc(C)cc(C)c1',NULL),
	(183448,0,0,NULL,'Consistent with Molecular Formula','C15H25N3O',263.382,NULL,'BC24A9947621AA62-FICuS-01-53','BC24A9947621AA62-FICTS-01-32','BC24A9947621AA62-uuuuu-01-02','InChI=1S/C15H25N3O/c1-5-12-10-9-11-13(6-2)14(12)16-15(19)17-18(7-3)8-4/h9-11H,5-8H2,1-4H3,(H2,16,17,19)','InChIKey=FLTGMZUJZUJBDF-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)NN(CC)CC',NULL),
	(183449,0,0,NULL,'Consistent with Molecular Formula','C16H10BrClN2O2',377.6242,NULL,'FC48306EEC0AF74B-FICuS-01-86','FC48306EEC0AF74B-FICTS-01-65','FC48306EEC0AF74B-uuuuu-01-35','InChI=1S/C16H10BrClN2O2/c17-10-3-1-4-11(9-10)20-16(21)22-14-7-6-13(18)12-5-2-8-19-15(12)14/h1-9H,(H,20,21)','InChIKey=NRCXRYQWPWNPBB-UHFFFAOYSA-N','O=C(Nc1cccc(Br)c1)Oc1ccc(Cl)c2cccnc12',NULL),
	(183450,0,0,'14628-12-7','Consistent with Molecular Formula','C16H11BrN2O2',343.1791,NULL,'1B032D9C50AE6A24-FICuS-01-57','1B032D9C50AE6A24-FICTS-01-36','1B032D9C50AE6A24-uuuuu-01-06','InChI=1S/C16H11BrN2O2/c17-12-6-2-7-13(10-12)19-16(20)21-14-8-1-4-11-5-3-9-18-15(11)14/h1-10H,(H,19,20)','InChIKey=BCEKERQOLLFFIM-UHFFFAOYSA-N','O=C(Nc1cccc(Br)c1)Oc1cccc2cccnc12',NULL),
	(183451,0,0,NULL,'Consistent with Molecular Formula','C17H10ClF3N2O2',366.7264,NULL,'79BA0F0E97ED072F-FICuS-01-7D','79BA0F0E97ED072F-FICTS-01-5C','79BA0F0E97ED072F-uuuuu-01-2C','InChI=1S/C17H10ClF3N2O2/c18-13-6-7-14(15-12(13)5-2-8-22-15)25-16(24)23-11-4-1-3-10(9-11)17(19,20)21/h1-9H,(H,23,24)','InChIKey=AJQUXBOOWNSFII-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)Oc1ccc(Cl)c2cccnc12',NULL),
	(183452,1,0,NULL,'Consistent with Molecular Formula','C17H26ClN3O',323.8649,NULL,'0892AEBAEB3C756A-FICuS-01-83','0892AEBAEB3C756A-FICTS-01-62','0892AEBAEB3C756A-uuuuu-01-32','InChI=1S/C17H26ClN3O/c1-13-7-5-9-15(18)16(13)20-17(22)19-10-6-12-21-11-4-3-8-14(21)2/h5,7,9,14H,3-4,6,8,10-12H2,1-2H3,(H2,19,20,22)','InChIKey=YRTDJKXWYAIZIJ-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)NCCCN1CCCCC1C','1'),
	(183453,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O',228.253,NULL,'A7788CF9879A8629-FICuS-01-6A','A7788CF9879A8629-FICTS-01-49','A7788CF9879A8629-uuuuu-01-19','InChI=1S/C12H12N4O/c1-3-17-9-4-5-10-11(7-9)14-8(2)6-12(10)15-16-13/h4-7H,3H2,1-2H3','InChIKey=ODHWUXYNIGSPKX-UHFFFAOYSA-N','CCOc1ccc2c(N=[N+]=[N-])cc(C)nc2c1',NULL),
	(183454,0,0,NULL,'Consistent with Molecular Formula','C28H26N2O2',422.5256,NULL,'8741BBD23B34A3AB-FICuS-01-68','8741BBD23B34A3AB-FICTS-01-47','8741BBD23B34A3AB-uuuuu-01-17','InChI=1S/C28H26N2O2/c1-3-7-19(8-4-1)21-11-13-24-23(15-21)26(17-25(30-24)20-9-5-2-6-10-20)29-22-12-14-27-28(16-22)32-18-31-27/h2,5-6,9-17,19H,1,3-4,7-8,18H2,(H,29,30)','InChIKey=QZUUGTOVWGFKHF-UHFFFAOYSA-N','c1ccc(-c2cc(Nc3ccc4c(c3)OCO4)c3cc(C4CCCCC4)ccc3n2)cc1',NULL),
	(183455,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O',200.1994,NULL,'BA81B59CD1F24545-FICuS-01-65','BA81B59CD1F24545-FICTS-01-44','BA81B59CD1F24545-uuuuu-01-14','InChI=1S/C10H8N4O/c1-15-7-2-3-8-9(13-14-11)4-5-12-10(8)6-7/h2-6H,1H3','InChIKey=RXLWDARQUCDCTO-UHFFFAOYSA-N','COc1ccc2c(N=[N+]=[N-])ccnc2c1',NULL),
	(183456,0,0,NULL,'Consistent with Molecular Formula','C15H16N4',252.3182,NULL,'47B63A4966CD122B-FICuS-01-55','47B63A4966CD122B-FICTS-01-34','47B63A4966CD122B-uuuuu-01-04','InChI=1S/C15H16N4/c16-19-18-15-8-9-17-14-7-6-12(10-13(14)15)11-4-2-1-3-5-11/h6-11H,1-5H2','InChIKey=ZZUWGLJGLLMMQQ-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccnc2ccc(C3CCCCC3)cc12',NULL),
	(183457,0,0,'69063-03-2','Consistent with Molecular Formula','C9H5ClN4',204.6183,NULL,'F3457B4DE1EE27A6-FICuS-01-7A','F3457B4DE1EE27A6-FICTS-01-59','F3457B4DE1EE27A6-uuuuu-01-29','InChI=1S/C9H5ClN4/c10-6-1-2-7-8(13-14-11)3-4-12-9(7)5-6/h1-5H','InChIKey=YFHYLFGKDYAHBW-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccnc2cc(Cl)ccc12',NULL),
	(183458,0,0,NULL,'Consistent with Molecular Formula','C9H5FN4',188.1637,NULL,'0690F71B7FEE5729-FICuS-01-64','0690F71B7FEE5729-FICTS-01-43','0690F71B7FEE5729-uuuuu-01-13','InChI=1S/C9H5FN4/c10-6-1-2-7-8(13-14-11)3-4-12-9(7)5-6/h1-5H','InChIKey=WLSDKCWDIUJGOG-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccnc2cc(F)ccc12',NULL),
	(183459,0,0,'74227-77-3','Consistent with Molecular Formula','C10H5F3N4',238.1715,NULL,'82600AB2FC7AC647-FICuS-01-61','82600AB2FC7AC647-FICTS-01-40','82600AB2FC7AC647-uuuuu-01-10','InChI=1S/C10H5F3N4/c11-10(12,13)6-1-2-7-8(16-17-14)3-4-15-9(7)5-6/h1-5H','InChIKey=CTHLYMHOLICEFM-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccnc2cc(C(F)(F)F)ccc12',NULL),
	(183460,0,0,NULL,'Consistent with Molecular Formula','C10H5F3N4',238.1715,NULL,'42A1509929680302-FICuS-01-14','42A1509929680302-FICTS-01-F3','42A1509929680302-uuuuu-01-C3','InChI=1S/C10H5F3N4/c11-10(12,13)7-3-1-2-6-8(16-17-14)4-5-15-9(6)7/h1-5H','InChIKey=SCWGAAXMJNOHMW-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccnc2c(C(F)(F)F)cccc12',NULL),
	(183461,0,0,'32113-04-5','Consistent with Molecular Formula','C10H8N4',184.2,NULL,'6F1DF9C6CE0E56F2-FICuS-01-90','6F1DF9C6CE0E56F2-FICTS-01-6F','6F1DF9C6CE0E56F2-uuuuu-01-3F','InChI=1S/C10H8N4/c1-7-6-10(13-14-11)8-4-2-3-5-9(8)12-7/h2-6H,1H3','InChIKey=WMEYEFUYMKUPEV-UHFFFAOYSA-N','Cc1cc(N=[N+]=[N-])c2ccccc2n1',NULL),
	(183462,0,0,NULL,'Consistent with Molecular Formula','C11H10N4',198.2268,NULL,'1E54D278BCDB16F4-FICuS-01-77','1E54D278BCDB16F4-FICTS-01-56','1E54D278BCDB16F4-uuuuu-01-26','InChI=1S/C11H10N4/c1-7-3-4-10-9(5-7)11(14-15-12)6-8(2)13-10/h3-6H,1-2H3','InChIKey=JYTHVHVWHWVVNF-UHFFFAOYSA-N','Cc1ccc2nc(C)cc(N=[N+]=[N-])c2c1',NULL),
	(183463,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O',214.2262,NULL,'E8311074CDC365D6-FICuS-01-56','E8311074CDC365D6-FICTS-01-35','E8311074CDC365D6-uuuuu-01-05','InChI=1S/C11H10N4O/c1-7-5-11(14-15-12)9-6-8(16-2)3-4-10(9)13-7/h3-6H,1-2H3','InChIKey=WRMIMIPYKZLMST-UHFFFAOYSA-N','COc1ccc2nc(C)cc(N=[N+]=[N-])c2c1',NULL),
	(183464,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O',214.2262,NULL,'792FE75CE043E499-FICuS-01-6A','792FE75CE043E499-FICTS-01-49','792FE75CE043E499-uuuuu-01-19','InChI=1S/C11H10N4O/c1-7-5-11(14-15-12)9-4-3-8(16-2)6-10(9)13-7/h3-6H,1-2H3','InChIKey=QGHIMEJJRMQDTF-UHFFFAOYSA-N','COc1ccc2c(N=[N+]=[N-])cc(C)nc2c1',NULL),
	(183465,0,0,NULL,'Consistent with Molecular Formula','C14H16N4',240.3072,NULL,'2341B4ABAA6DED0D-FICuS-01-83','2341B4ABAA6DED0D-FICTS-01-62','2341B4ABAA6DED0D-uuuuu-01-32','InChI=1S/C14H16N4/c1-3-4-5-11-6-7-13-12(9-11)14(17-18-15)8-10(2)16-13/h6-9H,3-5H2,1-2H3','InChIKey=DRGSBJAKXMHMRA-UHFFFAOYSA-N','CCCCc1ccc2nc(C)cc(N=[N+]=[N-])c2c1',NULL),
	(183466,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'BEBD41D7D4E1138E-FICuS-01-83','BEBD41D7D4E1138E-FICTS-01-62','BEBD41D7D4E1138E-uuuuu-01-32','InChI=1S/C14H16N4O/c1-3-4-7-19-11-5-6-13-12(9-11)14(17-18-15)8-10(2)16-13/h5-6,8-9H,3-4,7H2,1-2H3','InChIKey=AYVTWQOJISWIDO-UHFFFAOYSA-N','CCCCOc1ccc2nc(C)cc(N=[N+]=[N-])c2c1',NULL),
	(183467,0,0,NULL,'Consistent with Molecular Formula','C16H18N4',266.345,NULL,'6864A572E25F260D-FICuS-01-4C','6864A572E25F260D-FICTS-01-2B','6864A572E25F260D-uuuuu-01-FB','InChI=1S/C16H18N4/c1-11-9-16(19-20-17)14-10-13(7-8-15(14)18-11)12-5-3-2-4-6-12/h7-10,12H,2-6H2,1H3','InChIKey=JJOIVOFZCSAEAE-UHFFFAOYSA-N','Cc1cc(N=[N+]=[N-])c2cc(C3CCCCC3)ccc2n1',NULL),
	(183468,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O2',228.2098,NULL,'36E1FB925F3AC505-FICuS-01-65','36E1FB925F3AC505-FICTS-01-44','36E1FB925F3AC505-uuuuu-01-14','InChI=1S/C11H8N4O2/c1-6-2-9(14-15-12)7-3-10-11(17-5-16-10)4-8(7)13-6/h2-4H,5H2,1H3','InChIKey=PHXLKYMEDNPPIJ-UHFFFAOYSA-N','Cc1cc(N=[N+]=[N-])c2cc3c(cc2n1)OCO3',NULL),
	(183469,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN4',218.6451,NULL,'594B0A4764C3861A-FICuS-01-47','594B0A4764C3861A-FICTS-01-26','594B0A4764C3861A-uuuuu-01-F6','InChI=1S/C10H7ClN4/c1-6-4-10(14-15-12)8-3-2-7(11)5-9(8)13-6/h2-5H,1H3','InChIKey=LJXWVNKTGOFRKQ-UHFFFAOYSA-N','Cc1cc(N=[N+]=[N-])c2ccc(Cl)cc2n1',NULL),
	(183470,0,0,NULL,'Consistent with Molecular Formula','C10H7FN4',202.1905,NULL,'EAF6F2A84A67FA39-FICuS-01-8F','EAF6F2A84A67FA39-FICTS-01-6E','EAF6F2A84A67FA39-uuuuu-01-3E','InChI=1S/C10H7FN4/c1-6-4-10(14-15-12)8-5-7(11)2-3-9(8)13-6/h2-5H,1H3','InChIKey=GRKROFGGTZHKOE-UHFFFAOYSA-N','Cc1cc(N=[N+]=[N-])c2cc(F)ccc2n1',NULL),
	(183471,0,0,NULL,'Consistent with Molecular Formula','C10H7FN4',202.1905,NULL,'699F9BBDA5E15567-FICuS-01-79','699F9BBDA5E15567-FICTS-01-58','699F9BBDA5E15567-uuuuu-01-28','InChI=1S/C10H7FN4/c1-6-4-10(14-15-12)8-3-2-7(11)5-9(8)13-6/h2-5H,1H3','InChIKey=ZALZUFPVOHGOMY-UHFFFAOYSA-N','Cc1cc(N=[N+]=[N-])c2ccc(F)cc2n1',NULL),
	(183472,0,0,'68315-03-7','Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'EAA668618364FA15-FICuS-01-5B','EAA668618364FA15-FICTS-01-3A','EAA668618364FA15-uuuuu-01-0A','InChI=1S/C12H10N4O2/c1-2-18-12(17)9-7-14-10-6-4-3-5-8(10)11(9)15-16-13/h3-7H,2H2,1H3','InChIKey=PXXZERDBKBLMLO-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccccc2c1N=[N+]=[N-]',NULL),
	(183473,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'0951B2B488667E65-FICuS-01-43','0951B2B488667E65-FICTS-01-22','0951B2B488667E65-uuuuu-01-F2','InChI=1S/C13H10N4O4/c1-2-19-13(18)8-5-15-9-4-11-10(20-6-21-11)3-7(9)12(8)16-17-14/h3-5H,2,6H2,1H3','InChIKey=JMTRUPOWSXDVKF-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc3c(cc2c1N=[N+]=[N-])OCO3',NULL),
	(183474,0,0,'68262-44-2','Consistent with Molecular Formula','C12H9ClN4O2',276.6817,NULL,'8F831DF4CB792F5D-FICuS-01-85','8F831DF4CB792F5D-FICTS-01-64','8F831DF4CB792F5D-uuuuu-01-34','InChI=1S/C12H9ClN4O2/c1-2-19-12(18)9-6-15-10-5-7(13)3-4-8(10)11(9)16-17-14/h3-6H,2H2,1H3','InChIKey=CVQPWOZLALBGFM-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc(Cl)ccc2c1N=[N+]=[N-]',NULL),
	(183475,0,0,NULL,'Consistent with Molecular Formula','C13H9F3N4O2',310.2349,NULL,'BA1109D8260B6F52-FICuS-01-4E','BA1109D8260B6F52-FICTS-01-2D','BA1109D8260B6F52-uuuuu-01-FD','InChI=1S/C13H9F3N4O2/c1-2-22-12(21)9-6-18-10-5-7(13(14,15)16)3-4-8(10)11(9)19-20-17/h3-6H,2H2,1H3','InChIKey=WZUPLJLQJKETBT-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc(C(F)(F)F)ccc2c1N=[N+]=[N-]',NULL),
	(183476,0,0,NULL,'Consistent with Molecular Formula','C13H9F3N4O2',310.2349,NULL,'D00109E816E56CE7-FICuS-01-58','D00109E816E56CE7-FICTS-01-37','D00109E816E56CE7-uuuuu-01-07','InChI=1S/C13H9F3N4O2/c1-2-22-12(21)8-6-18-11-7(10(8)19-20-17)4-3-5-9(11)13(14,15)16/h3-6H,2H2,1H3','InChIKey=IYMJZWJDIDZUTN-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(C(F)(F)F)cccc2c1N=[N+]=[N-]',NULL),
	(183477,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'E38CB8E268433598-FICuS-01-59','E38CB8E268433598-FICTS-01-38','E38CB8E268433598-uuuuu-01-08','InChI=1S/C16H12N4O/c1-21-12-7-8-14-13(9-12)16(19-20-17)10-15(18-14)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=WQKUKUQTFFKVRI-UHFFFAOYSA-N','COc1ccc2nc(-c3ccccc3)cc(N=[N+]=[N-])c2c1',NULL),
	(183478,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O2',290.2806,NULL,'540CFEBA77222849-FICuS-01-5A','540CFEBA77222849-FICTS-01-39','540CFEBA77222849-uuuuu-01-09','InChI=1S/C16H10N4O2/c17-20-19-14-7-12(10-4-2-1-3-5-10)18-13-8-16-15(6-11(13)14)21-9-22-16/h1-8H,9H2','InChIKey=OMRSKVRCJLSBPC-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc(-c2ccccc2)nc2cc3c(cc12)OCO3',NULL),
	(183479,0,0,'23309-90-2','Consistent with Molecular Formula','C13H12N4',224.2646,NULL,'EA441F329A4E962F-FICuS-01-6B','EA441F329A4E962F-FICTS-01-4A','EA441F329A4E962F-uuuuu-01-1A','InChI=1S/C13H12N4/c14-17-16-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1,3,5,7H,2,4,6,8H2','InChIKey=CORMUIBFOYDOPS-UHFFFAOYSA-N','[N-]=[N+]=Nc1c2c(nc3ccccc13)CCCC2',NULL),
	(183480,0,1,NULL,'Consistent with Molecular Formula','C28H29N3O',423.5566,NULL,'2015AE19BF213667-FICuS-01-40','2015AE19BF213667-FICTS-01-1F','2015AE19BF213667-uuuuu-01-EF','InChI=1S/C28H29N3O/c1-19-16-27(25-17-21(12-14-26(25)30-19)20-8-4-3-5-9-20)31-29-18-22-13-15-28(32-2)24-11-7-6-10-23(22)24/h6-7,10-18,20H,3-5,8-9H2,1-2H3,(H,30,31)','InChIKey=XKTXBIDXFXLOND-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2cc(C)nc3ccc(C4CCCCC4)cc23)c2ccccc12','1'),
	(183481,0,1,NULL,'Consistent with Molecular Formula','C27H34N4',414.5924,NULL,'8A88EBFCEF205544-FICuS-01-7F','8A88EBFCEF205544-FICTS-01-5E','8A88EBFCEF205544-uuuuu-01-2E','InChI=1S/C27H34N4/c1-4-31(5-2)24-14-11-21(12-15-24)19-28-30-27-17-20(3)29-26-16-13-23(18-25(26)27)22-9-7-6-8-10-22/h11-19,22H,4-10H2,1-3H3,(H,29,30)','InChIKey=BDOZTUAHIKVCSK-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=N/Nc2cc(C)nc3ccc(C4CCCCC4)cc23)cc1','1'),
	(183482,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O2',346.428,NULL,'B0C63BC8DEE126C0-FICuS-01-7C','B0C63BC8DEE126C0-FICTS-01-5B','B0C63BC8DEE126C0-uuuuu-01-2B','InChI=1S/C22H22N2O2/c1-2-4-15(5-3-1)16-6-8-19-18(12-16)20(10-11-23-19)24-17-7-9-21-22(13-17)26-14-25-21/h6-13,15H,1-5,14H2,(H,23,24)','InChIKey=NBIBPEOLNHYSHE-UHFFFAOYSA-N','c1cc(Nc2ccc3c(c2)OCO3)c2cc(C3CCCCC3)ccc2n1',NULL),
	(183483,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O4',418.4914,NULL,'DEE5CB577D38AD30-FICuS-01-89','DEE5CB577D38AD30-FICTS-01-68','DEE5CB577D38AD30-uuuuu-01-38','InChI=1S/C25H26N2O4/c1-2-29-25(28)20-14-26-21-10-8-17(16-6-4-3-5-7-16)12-19(21)24(20)27-18-9-11-22-23(13-18)31-15-30-22/h8-14,16H,2-7,15H2,1H3,(H,26,27)','InChIKey=ZQNRPFJPJJQKMS-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc(C3CCCCC3)cc2c1Nc1ccc2c(c1)OCO2',NULL),
	(183484,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O2',360.4548,NULL,'64E8EFEF43C45220-FICuS-01-6B','64E8EFEF43C45220-FICTS-01-4A','64E8EFEF43C45220-uuuuu-01-1A','InChI=1S/C23H24N2O2/c1-15-11-21(25-18-8-10-22-23(13-18)27-14-26-22)19-12-17(7-9-20(19)24-15)16-5-3-2-4-6-16/h7-13,16H,2-6,14H2,1H3,(H,24,25)','InChIKey=KZWUXBRFSWGVGS-UHFFFAOYSA-N','Cc1cc(Nc2ccc3c(c2)OCO3)c2cc(C3CCCCC3)ccc2n1',NULL),
	(183485,0,0,'84222-50-4','Consistent with Molecular Formula','C9H13N5O4',255.2328,NULL,'080A0D4460C1CBF8-FICuS-01-59','7B884F7AE6D97E61-FICTS-01-5C','080A0D4460C1CBF8-uuuuu-01-08','InChI=1S/C9H13N5O4/c10-9-12-7-6(8(17)13-9)14(3-11-7)4-18-5(1-15)2-16/h3,5,15-16H,1-2,4H2,(H3,10,12,13,17)','InChIKey=NSYYAKAGSCRHJK-UHFFFAOYSA-N','Nc1nc2ncn(COC(CO)CO)c2c(=O)[nH]1',NULL),
	(183486,1,0,'83365-13-3','Consistent with Molecular Formula','C13H10Cl2N2O3S',345.1996,NULL,'A7CE9C5D35F89225-FICuS-01-74','A7CE9C5D35F89225-FICTS-01-53','A7CE9C5D35F89225-uuuuu-01-23','InChI=1S/C13H10Cl2N2O3S/c14-10-4-3-5-11(15)9(10)8-16-21(20)13-7-2-1-6-12(13)17(18)19/h1-7,16H,8H2','InChIKey=OUTLYOKVGRNTLO-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)NCc1c(Cl)cccc1Cl','1'),
	(183487,0,0,NULL,'Consistent with Molecular Formula','C5H7?ClN6O',202.6029,NULL,'00007E8F799FC435-FICuS-01-4F','00007E8F799FC435-FICTS-01-2E','00007E8F799FC435-uuuuu-01-FE','InChI=1S/C5H6N6O.ClH/c1-2-7-4-3(6)8-9-5(12)11(4)10-2;/h1H3,(H2,6,8)(H,9,12);1H','InChIKey=SOIROOYYGCUERY-UHFFFAOYSA-N','*.Cc1nc2c(N)n[nH]c(=O)n2n1.Cl',NULL),
	(183488,0,1,NULL,'Consistent with Molecular Formula','C15H19ClN2O2',294.7803,NULL,'AEE6297831BFC02F-FICuS-01-79','AEE6297831BFC02F-FICTS-01-58','AE1A8E9D0E321961-uuuuu-01-13','InChI=1S/C15H18N2O2.ClH/c1-16-9-11-17(12-10-16)15(19)8-7-14(18)13-5-3-2-4-6-13;/h2-8H,9-12H2,1H3;1H','InChIKey=WDTPQANJWBLXJX-UHFFFAOYSA-N','CN1CCN(C(=O)/C=C/C(=O)c2ccccc2)CC1.Cl','1'),
	(183489,3,0,'87727-56-8','Consistent with Molecular Formula','C23H24N2O',344.4554,NULL,'950CF946D50D3494-FICuS-01-52','950CF946D50D3494-FICTS-01-31','950CF946D50D3494-uuuuu-01-01','InChI=1S/C23H24N2O/c1-23-14-18-15-25(22(26)16-7-3-2-4-8-16)12-11-17(18)13-21(23)24-20-10-6-5-9-19(20)23/h2-10,17-18H,11-15H2,1H3','InChIKey=LYBZIKSJEVQTJW-UHFFFAOYSA-N','CC12CC3CN(C(=O)c4ccccc4)CCC3CC1=Nc1ccccc12','1'),
	(183490,0,0,'53532-16-4','Consistent with Molecular Formula','C6H8N6S2',228.2894,'1,1-Ethanediamine, N,N\'-bis(1,3,4-thiadiazol-2-yl)-','5512F14F8AEA4B5F-FICuS-01-75','5512F14F8AEA4B5F-FICTS-01-54','5512F14F8AEA4B5F-uuuuu-01-24','InChI=1S/C6H8N6S2/c1-4(9-5-11-7-2-13-5)10-6-12-8-3-14-6/h2-4H,1H3,(H,9,11)(H,10,12)','InChIKey=ZRRJRJDEPBLKFO-UHFFFAOYSA-N','CC(Nc1nncs1)Nc1nncs1',NULL),
	(183491,0,0,NULL,'Consistent with Molecular Formula','C11H10N6S2',290.3602,'Methanediamine, 1-phenyl-N,N\'-bis(1,3,4-thiadiazol-2-yl)-','96492E3EEB73718F-FICuS-01-69','96492E3EEB73718F-FICTS-01-48','96492E3EEB73718F-uuuuu-01-18','InChI=1S/C11H10N6S2/c1-2-4-8(5-3-1)9(14-10-16-12-6-18-10)15-11-17-13-7-19-11/h1-7,9H,(H,14,16)(H,15,17)','InChIKey=MZLFVTWRNOPPAK-UHFFFAOYSA-N','c1ccc(C(Nc2nncs2)Nc2nncs2)cc1',NULL),
	(183492,0,0,NULL,'Consistent with Molecular Formula','C12H12N6OS2',320.3864,NULL,'61C8DCB20A426723-FICuS-01-4D','61C8DCB20A426723-FICTS-01-2C','61C8DCB20A426723-uuuuu-01-FC','InChI=1S/C12H12N6OS2/c1-19-9-5-3-2-4-8(9)10(15-11-17-13-6-20-11)16-12-18-14-7-21-12/h2-7,10H,1H3,(H,15,17)(H,16,18)','InChIKey=KGXTVNXFIZROPD-UHFFFAOYSA-N','COc1ccccc1C(Nc1nncs1)Nc1nncs1',NULL),
	(183493,0,0,NULL,'Consistent with Molecular Formula','C12H12N6OS2',320.3864,NULL,'729A7722CDB6D04F-FICuS-01-69','729A7722CDB6D04F-FICTS-01-48','729A7722CDB6D04F-uuuuu-01-18','InChI=1S/C12H12N6OS2/c1-19-9-4-2-3-8(5-9)10(15-11-17-13-6-20-11)16-12-18-14-7-21-12/h2-7,10H,1H3,(H,15,17)(H,16,18)','InChIKey=NXCLQIMZBRRXIG-UHFFFAOYSA-N','COc1cccc(C(Nc2nncs2)Nc2nncs2)c1',NULL),
	(183494,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN6S2',324.8053,NULL,'0C4105635C267E47-FICuS-01-34','0C4105635C267E47-FICTS-01-13','0C4105635C267E47-uuuuu-01-E3','InChI=1S/C11H9ClN6S2/c12-8-4-2-1-3-7(8)9(15-10-17-13-5-19-10)16-11-18-14-6-20-11/h1-6,9H,(H,15,17)(H,16,18)','InChIKey=HAXPQTOEWMBJLY-UHFFFAOYSA-N','Clc1ccccc1C(Nc1nncs1)Nc1nncs1',NULL),
	(183495,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN6S2',324.8053,NULL,'F5617051EE41A2A2-FICuS-01-4B','F5617051EE41A2A2-FICTS-01-2A','F5617051EE41A2A2-uuuuu-01-FA','InChI=1S/C11H9ClN6S2/c12-8-3-1-2-7(4-8)9(15-10-17-13-5-19-10)16-11-18-14-6-20-11/h1-6,9H,(H,15,17)(H,16,18)','InChIKey=MFYRHMLCOUFXFA-UHFFFAOYSA-N','Clc1cccc(C(Nc2nncs2)Nc2nncs2)c1',NULL),
	(183496,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN6S2',324.8053,NULL,'79E243C537F2AC26-FICuS-01-5B','79E243C537F2AC26-FICTS-01-3A','79E243C537F2AC26-uuuuu-01-0A','InChI=1S/C11H9ClN6S2/c12-8-3-1-7(2-4-8)9(15-10-17-13-5-19-10)16-11-18-14-6-20-11/h1-6,9H,(H,15,17)(H,16,18)','InChIKey=DZPUYZDONWJKDZ-UHFFFAOYSA-N','Clc1ccc(C(Nc2nncs2)Nc2nncs2)cc1',NULL),
	(183497,0,0,NULL,'Consistent with Molecular Formula','C8H12N6S2',256.343,NULL,'0B27585CF6D561C6-FICuS-01-5C','0B27585CF6D561C6-FICTS-01-3B','0B27585CF6D561C6-uuuuu-01-0B','InChI=1S/C8H12N6S2/c1-5(2)6(11-7-13-9-3-15-7)12-8-14-10-4-16-8/h3-6H,1-2H3,(H,11,13)(H,12,14)','InChIKey=ISYWZSZVGGGYRE-UHFFFAOYSA-N','CC(C)C(Nc1nncs1)Nc1nncs1',NULL),
	(183498,0,0,NULL,'Consistent with Molecular Formula','C25H28BrNOS',470.4663,'JUNCUSOL DERIV (COMPOUND 1)','E9FFF6630E723887-FICuS-01-6E','E9FFF6630E723887-FICTS-01-4D','24B2DC0A5CFE62D2-uuuuu-01-29','InChI=1S/C25H28NOS.BrH/c1-26(2,18-28-22-10-5-4-6-11-22)17-21-15-24-20(16-25(21)27-3)14-13-19-9-7-8-12-23(19)24;/h4-12,15-16H,13-14,17-18H2,1-3H3;1H/q+1;/p-1','InChIKey=DZCJDDQISGMFGR-UHFFFAOYSA-M','COc1cc2c(cc1C[N+](C)(C)CSc1ccccc1)-c1ccccc1CC2.[Br-]',NULL),
	(183499,0,0,NULL,'No Comparision - Unparameterized Atom - Ge(a12) connected atoms =[ C O O ]','C8H8Ge2N4O7',417.3538,NULL,'B343F1A7B28D9C54-FICuS-01-67','B343F1A7B28D9C54-FICTS-01-46','336457CDE41964EF-uuuuu-01-11','InChI=1S/2C4H4N2O2.Ge2O3/c2*7-3-1-2-5-4(8)6-3;3-1-5-2-4/h2*1H2,(H2,5,6,7,8);','InChIKey=QKTWVMRAEXUYJV-UHFFFAOYSA-N','O=C1CC([Ge](=O)O[Ge](=O)C2CC(=O)NC(=O)N2)NC(=O)N1',NULL),
	(183500,0,0,'62935-72-2','Consistent with Molecular Formula','C12H10O5',234.208,NULL,'F8AF937247A7B3FD-FICuS-01-83','4B35DD33FD10ABA2-FICTS-01-53','F8AF937247A7B3FD-uuuuu-01-32','InChI=1S/C12H10O5/c1-16-8-2-3-9-7(4-11(13)14)5-12(15)17-10(9)6-8/h2-3,5-6H,4H2,1H3,(H,13,14)','InChIKey=ZEKAXIFHLIITGV-UHFFFAOYSA-N','COc1ccc2c(CC(=O)O)cc(=O)oc2c1',NULL),
	(183501,0,0,'83054-80-2','Consistent with Molecular Formula','C52H50N2O4',766.978,NULL,'FE72AE82B82D8CAE-FICuS-01-9C','FE72AE82B82D8CAE-FICTS-01-7B','FE72AE82B82D8CAE-uuuuu-01-4B','InChI=1S/C52H50N2O4/c1-49(2,3)27-13-23-37(51(7,8)9)39(25-27)53-45(55)33-19-15-29-31-17-21-35-44-36(22-18-32(42(31)44)30-16-20-34(46(53)56)43(33)41(29)30)48(58)54(47(35)57)40-26-28(50(4,5)6)14-24-38(40)52(10,11)12/h13-26H,1-12H3','InChIKey=BIYPCKKQAHLMHG-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(C)(C)C)c(N2C(=O)c3ccc4c5ccc6c7c(ccc(c8ccc(c3c48)C2=O)c75)C(=O)N(c2cc(C(C)(C)C)ccc2C(C)(C)C)C6=O)c1',NULL),
	(183502,0,0,NULL,'Consistent with Molecular Formula','C23H13?Cl3N4O5',531.7385,NULL,'7CA1925B532588C0-FICuS-01-47','7CA1925B532588C0-FICTS-01-26','7CA1925B532588C0-uuuuu-01-F6','InChI=1S/C23H12Cl2N4O5.ClH/c24-21-27-22(25)29-23(28-21)26-10-1-4-13(16(7-10)20(32)33)19-14-5-2-11(30)8-17(14)34-18-9-12(31)3-6-15(18)19;/h1-9,30H,(H,32,33)(H,26,27,28,29);1H','InChIKey=CEKSHCAIHGNWBK-UHFFFAOYSA-N','*.Cl.O=C(O)c1cc(Nc2nc(Cl)nc(Cl)n2)ccc1-c1c2ccc(=O)cc-2oc2cc(O)ccc12',NULL),
	(183503,0,0,NULL,'Consistent with Molecular Formula','C21H12ClNO5S',425.8425,NULL,'C7A826135E42ED5B-FICuS-01-66','C7A826135E42ED5B-FICTS-01-45','C75481F661CF3415-uuuuu-01-FB','InChI=1S/C21H11NO5S.ClH/c23-12-2-5-15-18(8-12)27-19-9-13(24)3-6-16(19)20(15)14-4-1-11(22-10-28)7-17(14)21(25)26;/h1-9,23H,(H,25,26);1H','InChIKey=ULRILNPEXRRJBF-UHFFFAOYSA-N','Cl.O=C(O)c1cc(N=C=S)ccc1-c1c2ccc(=O)cc-2oc2cc(O)ccc12',NULL),
	(183504,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H22N2O3 in C25H21N3O3S','C25H22?N3O3S',444.5271,NULL,'9419FB17030EA7B0-FICuS-01-50','9419FB17030EA7B0-FICTS-01-2F','9419FB17030EA7B0-uuuuu-01-FF','InChI=1S/C24H22N2O3.CNS/c1-25(2)15-9-11-19-21(13-15)28-22-14-16(26(3)4)10-12-20(22)24(19)18-8-6-5-7-17(18)23(27)29-24;2-1-3/h5-14H,1-4H3;','InChIKey=OSYNMICLMHQDMT-UHFFFAOYSA-N','*N=C=S.CN(C)c1ccc2c(c1)Oc1cc(N(C)C)ccc1C21OC(=O)c2ccccc21',NULL),
	(183505,0,0,'82344-98-7','Inconsistent with Molecular Formula - Could not find formula fragment for C32H30N2O3 in C33H29N3O3S','C33H30?N3O3S',548.6783,NULL,'0F217B7248EF91B0-FICuS-01-55','0F217B7248EF91B0-FICTS-01-34','0F217B7248EF91B0-uuuuu-01-04','InChI=1S/C32H30N2O3.CNS/c35-31-21-9-1-2-12-24(21)32(37-31)25-17-19-7-3-13-33-15-5-10-22(27(19)33)29(25)36-30-23-11-6-16-34-14-4-8-20(28(23)34)18-26(30)32;2-1-3/h1-2,9,12,17-18H,3-8,10-11,13-16H2;','InChIKey=WJCQGELTNJPTJY-UHFFFAOYSA-N','*N=C=S.O=C1OC2(c3ccccc31)c1cc3c4c(c1Oc1c2cc2c5c1CCCN5CCC2)CCCN4CCC3',NULL),
	(183506,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H26N2O5 in C29H25N3O5S','C29H26?N3O5S',528.6015,NULL,'DA17BC108A8FEA67-FICuS-01-84','DA17BC108A8FEA67-FICTS-01-63','DA17BC108A8FEA67-uuuuu-01-33','InChI=1S/C28H26N2O5.CNS/c31-27-21-3-1-2-4-22(21)28(35-27)23-7-5-19(29-9-13-32-14-10-29)17-25(23)34-26-18-20(6-8-24(26)28)30-11-15-33-16-12-30;2-1-3/h1-8,17-18H,9-16H2;','InChIKey=IXVITWFHXURPAM-UHFFFAOYSA-N','*N=C=S.O=C1OC2(c3ccc(N4CCOCC4)cc3Oc3cc(N4CCOCC4)ccc32)c2ccccc21',NULL),
	(183507,0,1,NULL,'Consistent with Molecular Formula','C17H14?N2NaO7S3',477.4766,'5-(acetylamino)-2-[2-(4-isothiocyanato-3-sulfophenyl)ethenyl]benzenesulfonic acid disodium salt','8EEE4CAAEC332F1B-FICuS-01-A0','8EEE4CAAEC332F1B-FICTS-01-7F','8EEE4CAAEC332F1B-uuuuu-01-4F','InChI=1S/C17H14N2O7S3.Na/c1-11(20)19-14-6-5-13(16(9-14)28(21,22)23)4-2-12-3-7-15(18-10-27)17(8-12)29(24,25)26;/h2-9H,1H3,(H,19,20)(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=HBZPKFJWIJSCIK-UHFFFAOYSA-N','*.CC(=O)Nc1ccc(/C=C/c2ccc(N=C=S)c(S(=O)(=O)O)c2)c(S(=O)(=O)O)c1.[Na+]','1'),
	(183508,1,0,'68399-80-4','Consistent with Molecular Formula','C7H17NO6S',243.2744,NULL,'4509F8D40DBB7446-FICuS-01-5C','4509F8D40DBB7446-FICTS-01-3B','4509F8D40DBB7446-uuuuu-01-0B','InChI=1S/C7H17NO6S/c9-3-1-8(2-4-10)5-7(11)6-15(12,13)14/h7,9-11H,1-6H2,(H,12,13,14)','InChIKey=XCBLFURAFHFFJF-UHFFFAOYSA-N','O=S(=O)(O)CC(O)CN(CCO)CCO','1'),
	(183509,1,0,'68399-79-1','Consistent with Molecular Formula','C7H17NO5S',227.275,NULL,'54686AD8CF204623-FICuS-01-4B','54686AD8CF204623-FICTS-01-2A','54686AD8CF204623-uuuuu-01-FA','InChI=1S/C7H17NO5S/c1-7(2,5-9)8-3-6(10)4-14(11,12)13/h6,8-10H,3-5H2,1-2H3,(H,11,12,13)','InChIKey=ACERFIHBIWMFOR-UHFFFAOYSA-N','CC(C)(CO)NCC(O)CS(=O)(=O)O','1'),
	(183510,1,0,NULL,'Consistent with Molecular Formula','C9H10N2O4S2',274.309,NULL,'5C16817E1878E84C-FICuS-01-57','5C16817E1878E84C-FICTS-01-36','5C16817E1878E84C-uuuuu-01-06','InChI=1S/C9H10N2O4S2/c12-9(13)6(5-16)10-17-8-4-2-1-3-7(8)11(14)15/h1-4,6,10,16H,5H2,(H,12,13)','InChIKey=AYBHCMKJJHXKJX-UHFFFAOYSA-N','O=C(O)C(CS)NSc1ccccc1[N+](=O)[O-]','1'),
	(183511,1,0,NULL,'Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'25EE719236691F69-FICuS-01-49','25EE719236691F69-FICTS-01-28','25EE719236691F69-uuuuu-01-F8','InChI=1S/C15H15N3O3/c1-10(19)18-13(20)9-15-12-6-3-2-5-11(12)14(21)16(15)7-4-8-17(15)18/h2-3,5-6H,4,7-9H2,1H3','InChIKey=FJFWJCUUVIJTDQ-UHFFFAOYSA-N','CC(=O)N1C(=O)CC23c4ccccc4C(=O)N2CCCN13','1'),
	(183512,2,0,NULL,'Consistent with Molecular Formula','C17H19N3O3',313.3554,NULL,'78339DED329EEA11-FICuS-01-6D','78339DED329EEA11-FICTS-01-4C','78339DED329EEA11-uuuuu-01-1C','InChI=1S/C17H19N3O3/c1-3-14(21)20-15(22)11(2)17-13-8-5-4-7-12(13)16(23)18(17)9-6-10-19(17)20/h4-5,7-8,11H,3,6,9-10H2,1-2H3','InChIKey=RRQUVGMUTHUYRK-UHFFFAOYSA-N','CCC(=O)N1C(=O)C(C)C23c4ccccc4C(=O)N2CCCN13','1'),
	(183513,2,0,NULL,'Consistent with Molecular Formula','C9H9BrN4O',269.1003,NULL,'2B98EA4BA872C515-FICuS-01-68','2B98EA4BA872C515-FICTS-01-47','C45C346D59E16CA8-uuuuu-01-1C','InChI=1S/C9H8N4O.BrH/c14-9-6-2-1-4-13-5-3-10-8(7(6)13)11-12-9;/h1-5,7-8,10H;1H','InChIKey=CUWOXJNTFOOAGT-UHFFFAOYSA-N','Br.O=C1N=NC2NC=CN3C=CC=C1C23','1'),
	(183514,0,0,NULL,'Consistent with Molecular Formula','C9H9BrN4O',269.1003,NULL,'2B08B30DBFD1D5BC-FICuS-01-87','B8012B1BF2D24A57-FICTS-01-37','C4CC6D2B4E427C01-uuuuu-01-1B','InChI=1S/C9H8N4O.BrH/c14-9-6-2-1-3-10-7(6)8-11-4-5-13(8)12-9;/h1-3H,4-5H2,(H,12,14);1H','InChIKey=SOAJFETVVLVDPV-UHFFFAOYSA-N','Br.OC1=NN2CCN=C2c2ncccc21',NULL),
	(183515,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O',188.1884,NULL,'06091C585BA627D7-FICuS-01-49','BE5687898D389015-FICTS-01-2E','06091C585BA627D7-uuuuu-01-F8','InChI=1S/C9H8N4O/c14-9-7-6(2-1-3-10-7)8-11-4-5-13(8)12-9/h1-3H,4-5H2,(H,12,14)','InChIKey=FHCQXVYTOXCZML-UHFFFAOYSA-N','OC1=NN2CCN=C2c2cccnc21',NULL),
	(183516,0,0,NULL,'Consistent with Molecular Formula','C10H11BrN4O',283.1271,NULL,'0AAC0CD093787FE7-FICuS-01-77','C174D0D50CEE490C-FICTS-01-4F','E568D2F662EBD65A-uuuuu-01-2F','InChI=1S/C10H10N4O.BrH/c15-10-7-3-1-4-11-8(7)9-12-5-2-6-14(9)13-10;/h1,3-4H,2,5-6H2,(H,13,15);1H','InChIKey=MWCNRAMMAVUVRZ-UHFFFAOYSA-N','Br.OC1=NN2CCCN=C2c2ncccc21',NULL),
	(183517,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'C58343318C940A3F-FICuS-01-47','D8912D50BAEA3D56-FICTS-01-52','C58343318C940A3F-uuuuu-01-F6','InChI=1S/C10H10N4O/c15-10-8-7(3-1-4-11-8)9-12-5-2-6-14(9)13-10/h1,3-4H,2,5-6H2,(H,13,15)','InChIKey=COYMZCUIIZVCMN-UHFFFAOYSA-N','OC1=NN2CCCN=C2c2cccnc21',NULL),
	(183518,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'AC8193C878151C45-FICuS-01-4D','29FB98EFB263F05E-FICTS-01-62','AC8193C878151C45-uuuuu-01-FC','InChI=1S/C9H10N4O2/c10-3-5-13-9(15)7-6(8(14)12-13)2-1-4-11-7/h1-2,4H,3,5,10H2,(H,12,14)','InChIKey=XUJROXHMRVZESG-UHFFFAOYSA-N','NCCn1nc(O)c2cccnc2c1=O',NULL),
	(183519,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'E1B4A4F86D9865F6-FICuS-01-78','6EBF5654FE410643-FICTS-01-3A','E1B4A4F86D9865F6-uuuuu-01-27','InChI=1S/C9H10N4O2/c10-3-5-13-9(15)6-2-1-4-11-7(6)8(14)12-13/h1-2,4H,3,5,10H2,(H,12,14)','InChIKey=MOLQMMBPZSIPDT-UHFFFAOYSA-N','NCCn1nc(O)c2ncccc2c1=O',NULL),
	(183520,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'5CC3E2E900ADBEDA-FICuS-01-9B','4CC6C7B54357B094-FICTS-01-39','5CC3E2E900ADBEDA-uuuuu-01-4A','InChI=1S/C10H12N4O2/c11-4-2-6-14-10(16)8-7(9(15)13-14)3-1-5-12-8/h1,3,5H,2,4,6,11H2,(H,13,15)','InChIKey=UITNNOJJEPGPDW-UHFFFAOYSA-N','NCCCn1nc(O)c2cccnc2c1=O',NULL),
	(183521,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'57BB111F860E09AE-FICuS-01-62','F6B234F13C860080-FICTS-01-20','57BB111F860E09AE-uuuuu-01-11','InChI=1S/C10H12N4O2/c11-4-2-6-14-10(16)7-3-1-5-12-8(7)9(15)13-14/h1,3,5H,2,4,6,11H2,(H,13,15)','InChIKey=GBDSGSGMZIZBIY-UHFFFAOYSA-N','NCCCn1nc(O)c2ncccc2c1=O',NULL),
	(183522,0,0,'24330-56-1','Consistent with Molecular Formula','C21H28O6S2',440.5686,NULL,'A382FA82466CF166-FICuS-01-5C','A382FA82466CF166-FICTS-01-3B','A382FA82466CF166-uuuuu-01-0B','InChI=1S/C21H28O6S2/c1-16-6-10-19(11-7-16)28(22,23)26-14-18(21(3,4)5)15-27-29(24,25)20-12-8-17(2)9-13-20/h6-13,18H,14-15H2,1-5H3','InChIKey=OEBLYZFSZBMRJT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(COS(=O)(=O)c2ccc(C)cc2)C(C)(C)C)cc1',NULL),
	(183523,0,0,'10433-88-2','Consistent with Molecular Formula','C12H20O5',244.287,NULL,'069D1B58C2F09C62-FICuS-01-59','069D1B58C2F09C62-FICTS-01-38','069D1B58C2F09C62-uuuuu-01-08','InChI=1S/C12H20O5/c1-5-16-10(14)12(4,8-7-9(3)13)11(15)17-6-2/h5-8H2,1-4H3','InChIKey=KSWCYAJKDRMLKY-UHFFFAOYSA-N','CCOC(=O)C(C)(CCC(C)=O)C(=O)OCC',NULL),
	(183524,0,0,'22308-09-4','Consistent with Molecular Formula','C20H24O6S2',424.526,NULL,'984C379EFE291722-FICuS-01-59','984C379EFE291722-FICTS-01-38','984C379EFE291722-uuuuu-01-08','InChI=1S/C20H24O6S2/c1-16-4-8-18(9-5-16)27(21,22)25-14-20(12-3-13-20)15-26-28(23,24)19-10-6-17(2)7-11-19/h4-11H,3,12-15H2,1-2H3','InChIKey=DBCZPSPFUJJRSK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2(COS(=O)(=O)c3ccc(C)cc3)CCC2)cc1',NULL),
	(183525,0,0,'57775-01-6','Consistent with Molecular Formula','C5H11N3S',145.222,NULL,'774FAC35ED73B3EE-FICuS-01-8D','774FAC35ED73B3EE-FICTS-01-6C','774FAC35ED73B3EE-uuuuu-01-3C','InChI=1S/C5H11N3S/c1-9-5-3-2-4-7-8-6/h2-5H2,1H3','InChIKey=NCNNFFKLXFOXMQ-UHFFFAOYSA-N','CSCCCCN=[N+]=[N-]',NULL),
	(183526,0,0,'17230-31-8','Consistent with Molecular Formula','C5H10O3',118.1322,NULL,'CB4C566FB0B7010B-FICuS-01-68','CB4C566FB0B7010B-FICTS-01-47','CB4C566FB0B7010B-uuuuu-01-17','InChI=1S/C5H10O3/c1-6-5-7-3-2-4-8-5/h5H,2-4H2,1H3','InChIKey=HBXGNXZEVLXHSB-UHFFFAOYSA-N','COC1OCCCO1',NULL),
	(183527,1,0,'89791-57-1','Consistent with Molecular Formula','C6H10Br2O2',273.9518,NULL,'546EE32423E7E24A-FICuS-01-56','546EE32423E7E24A-FICTS-01-35','546EE32423E7E24A-uuuuu-01-05','InChI=1S/C6H10Br2O2/c7-4-5(8)6-9-2-1-3-10-6/h5-6H,1-4H2','InChIKey=NFLAAAWOZQTFBV-UHFFFAOYSA-N','BrCC(Br)C1OCCCO1','1'),
	(183528,4,0,'52053-27-7','Consistent with Molecular Formula','C8H14Br2O2',302.0054,NULL,'DD6645A885F74CD7-FICuS-01-79','DD6645A885F74CD7-FICTS-01-58','DD6645A885F74CD7-uuuuu-01-28','InChI=1S/C8H14Br2O2/c1-5-3-6(2)12-8(11-5)7(10)4-9/h5-8H,3-4H2,1-2H3','InChIKey=WFQKYCNLFRLJNC-UHFFFAOYSA-N','CC1CC(C)OC(C(Br)CBr)O1','1'),
	(183529,0,0,NULL,'Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'73D82748E3A27AB0-FICuS-01-57','73D82748E3A27AB0-FICTS-01-36','73D82748E3A27AB0-uuuuu-01-06','InChI=1S/C7H14O3/c1-2-8-6-7-9-4-3-5-10-7/h7H,2-6H2,1H3','InChIKey=CZVLSAZJEUBBGE-UHFFFAOYSA-N','CCOCC1OCCCO1',NULL),
	(183530,0,0,'5935-25-1','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'DAC6C015CCD5E59A-FICuS-01-91','DAC6C015CCD5E59A-FICTS-01-70','DAC6C015CCD5E59A-uuuuu-01-40','InChI=1S/C6H10O2/c1-2-6-7-4-3-5-8-6/h2,6H,1,3-5H2','InChIKey=MBUIVAAHRBEDCW-UHFFFAOYSA-N','C=CC1OCCCO1',NULL),
	(183531,0,0,NULL,'Consistent with Molecular Formula','C6H8O2',112.128,NULL,'6CFAF67FC9E07CEC-FICuS-01-B3','6CFAF67FC9E07CEC-FICTS-01-92','6CFAF67FC9E07CEC-uuuuu-01-62','InChI=1S/C6H8O2/c1-2-6-7-4-3-5-8-6/h1,6H,3-5H2','InChIKey=LIIVCHZQZKSUJP-UHFFFAOYSA-N','C#CC1OCCCO1',NULL),
	(183532,0,0,'5695-85-2','Consistent with Molecular Formula','C5H8Cl2O2',171.023,NULL,'872D37B51AE060CE-FICuS-01-62','872D37B51AE060CE-FICTS-01-41','872D37B51AE060CE-uuuuu-01-11','InChI=1S/C5H8Cl2O2/c6-4(7)5-8-2-1-3-9-5/h4-5H,1-3H2','InChIKey=OMRMCFSLICZPLA-UHFFFAOYSA-N','ClC(Cl)C1OCCCO1',NULL),
	(183533,3,0,'52053-17-5','Consistent with Molecular Formula','C7H13ClO2',164.6315,NULL,'1C389E0950948C21-FICuS-01-3D','1C389E0950948C21-FICTS-01-1C','D32AD67DCA7CA155-uuuuu-01-2F','InChI=1S/C7H13ClO2/c1-5-3-6(2)10-7(4-8)9-5/h5-7H,3-4H2,1-2H3/t5-,6+,7-','InChIKey=LFQFLCODYLKNOZ-KVSKUHBBSA-N','CC1CC(C)OC(CCl)O1','1'),
	(183534,3,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'826971BA25634D36-FICuS-01-3C','826971BA25634D36-FICTS-01-1B','826971BA25634D36-uuuuu-01-EB','InChI=1S/C11H22O2/c1-5-6-7-11(4)12-9(2)8-10(3)13-11/h9-10H,5-8H2,1-4H3','InChIKey=XQBQAWXHESFHFH-UHFFFAOYSA-N','CCCCC1(C)OC(C)CC(C)O1','1'),
	(183535,6,0,NULL,'Consistent with Molecular Formula','C14H28O6',292.3716,NULL,'1F64A3AEA67492EC-FICuS-01-77','1F64A3AEA67492EC-FICTS-01-56','021444E0951F19DB-uuuuu-01-EF','InChI=1S/2C7H14O3/c1-5-3-7(4-8)10-6(2)9-5;1-5-3-6(2)10-7(4-8)9-5/h2*5-8H,3-4H2,1-2H3/t2*5-,6+,7-/m1./s1','InChIKey=DRHKYFLLFSMMMX-VZLFAZBXSA-N','CC1CC(C)OC(CO)O1.CC1CC(CO)OC(C)O1','1'),
	(183536,0,0,'75025-18-2','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'1422D9458BA0DC3B-FICuS-01-5D','1422D9458BA0DC3B-FICTS-01-3C','1422D9458BA0DC3B-uuuuu-01-0C','InChI=1S/C6H12O3/c1-7-5-6-8-3-2-4-9-6/h6H,2-5H2,1H3','InChIKey=MOKCGUFNJLNWQZ-UHFFFAOYSA-N','COCC1OCCCO1',NULL),
	(183537,2,0,NULL,'Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'BB23190423FC264C-FICuS-01-4B','BB23190423FC264C-FICTS-01-2A','BB23190423FC264C-uuuuu-01-FA','InChI=1S/C7H12O2/c1-3-7-8-5-4-6(2)9-7/h3,6-7H,1,4-5H2,2H3','InChIKey=VHBVURHYXATORH-UHFFFAOYSA-N','C=CC1OCCC(C)O1','1'),
	(183538,3,0,'52053-15-3','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'86992D841A17503F-FICuS-01-41','86992D841A17503F-FICTS-01-20','8EBDBA0859B25639-uuuuu-01-1D','InChI=1S/C8H14O2/c1-4-8-9-6(2)5-7(3)10-8/h4,6-8H,1,5H2,2-3H3/t6-,7+,8+','InChIKey=SNMZTSUCSDYFNN-JIGDXULJSA-N','C=CC1OC(C)CC(C)O1','1'),
	(183539,3,0,NULL,'Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'5A975F380D52418E-FICuS-01-50','5A975F380D52418E-FICTS-01-2F','5A975F380D52418E-uuuuu-01-FF','InChI=1S/C10H20O2/c1-7-6-8(2)12-9(11-7)10(3,4)5/h7-9H,6H2,1-5H3','InChIKey=TZFXLNKLKJYLSW-UHFFFAOYSA-N','CC1CC(C)OC(C(C)(C)C)O1','1'),
	(183540,2,0,NULL,'Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'17B689A1B975294C-FICuS-01-53','17B689A1B975294C-FICTS-01-32','17B689A1B975294C-uuuuu-01-02','InChI=1S/C9H18O3/c1-7(2)9-11-5-4-8(12-9)6-10-3/h7-9H,4-6H2,1-3H3','InChIKey=RZPBCNIPYZMGLD-UHFFFAOYSA-N','COCC1CCOC(C(C)C)O1','1'),
	(183541,1,0,'49662-28-4','Consistent with Molecular Formula','C18H22O6S2',398.4882,NULL,'0F42AFBF94959DD7-FICuS-01-85','0F42AFBF94959DD7-FICTS-01-64','0F42AFBF94959DD7-uuuuu-01-34','InChI=1S/C18H22O6S2/c1-14-4-8-17(9-5-14)25(19,20)23-13-12-16(3)24-26(21,22)18-10-6-15(2)7-11-18/h4-11,16H,12-13H2,1-3H3','InChIKey=YSOXTCSGMGOBKU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCC(C)OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(183542,2,0,NULL,'Consistent with Molecular Formula','C8H15NO5',205.2102,NULL,'39EA867627EB336B-FICuS-01-62','39EA867627EB336B-FICTS-01-41','8D28E2BFBF692F1B-uuuuu-01-3D','InChI=1S/C8H15NO5/c1-6(2)7-13-4-8(3-10,5-14-7)9(11)12/h6-7,10H,3-5H2,1-2H3/t7-,8+','InChIKey=IBZBPIOZBAIPOV-OCAPTIKFSA-N','CC(C)C1OCC(CO)([N+](=O)[O-])CO1','1'),
	(183543,4,0,NULL,'Consistent with Molecular Formula','C30H44O10S2',628.7916,NULL,'9A8B576FAA0EFAC4-FICuS-01-98','9A8B576FAA0EFAC4-FICTS-01-77','4E3F2C91940B8A3C-uuuuu-01-15','InChI=1S/2C15H22O5S/c2*1-11(2)15-18-8-13(9-19-15)10-20-21(16,17)14-6-4-12(3)5-7-14/h2*4-7,11,13,15H,8-10H2,1-3H3/t13-,15+;13-,15-','InChIKey=ARRQRDZBJJAAKQ-HZOOBCLKSA-N','Cc1ccc(S(=O)(=O)OCC2COC(C(C)C)OC2)cc1.Cc1ccc(S(=O)(=O)OCC2COC(C(C)C)OC2)cc1','1'),
	(183544,0,0,'87301-53-9','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C11H15F6PS',324.2637,NULL,'AF17F97E7C3AD812-FICuS-01-7E','AF17F97E7C3AD812-FICTS-01-5D','8F98599BB22C8C17-uuuuu-01-1A','InChI=1S/C11H15S.F6P/c1-2-6-11(7-3-1)10-12-8-4-5-9-12;1-7(2,3,4,5)6/h1-3,6-7H,4-5,8-10H2;/q+1;','InChIKey=TWQPOHHCSBJZIB-UHFFFAOYSA-N','F[PH](F)(F)(F)(F)F.c1ccc(C[S+]2CCCC2)cc1',NULL),
	(183545,4,0,NULL,'Consistent with Molecular Formula','C7H14OS2',178.307,NULL,'9DB4EC9EA773725B-FICuS-01-82','9DB4EC9EA773725B-FICTS-01-61','CEF2F39F2E341B89-uuuuu-01-30','InChI=1S/C7H14OS2/c1-5-4-6(2)10(8)7(3)9-5/h5-7H,4H2,1-3H3/t5-,6+,7-,10?/m1/s1','InChIKey=FWCQIRKOLZORRS-PGCCUCBASA-N','CC1CC(C)S(=O)C(C)S1','1'),
	(183546,6,0,NULL,'Consistent with Molecular Formula','C12H24O2S4',328.5604,NULL,'967C4FF5BC03B454-FICuS-01-6C','967C4FF5BC03B454-FICTS-01-4B','8DD43AAC94016C33-uuuuu-01-0F','InChI=1S/2C6H12OS2/c2*1-5-3-6(2)9(7)4-8-5/h2*5-6H,3-4H2,1-2H3','InChIKey=PGJVKGLMPVYJFV-UHFFFAOYSA-N','CC1CC(C)S(=O)CS1.CC1CC(C)S(=O)CS1','1'),
	(183547,3,0,NULL,'Consistent with Molecular Formula','C8H16OS3',224.3938,NULL,'7C51E6BAEC7610DC-FICuS-01-82','7C51E6BAEC7610DC-FICTS-01-61','7C51E6BAEC7610DC-uuuuu-01-31','InChI=1S/C8H16OS3/c1-5-10-6(2)12-7(11-5)8(3,4)9/h5-7,9H,1-4H3','InChIKey=GKZFFQGGVNPWKA-UHFFFAOYSA-N','CC1SC(C)SC(C(C)(C)O)S1','1'),
	(183548,5,0,'85702-14-3','Consistent with Molecular Formula','C25H31N3O3',421.5382,'Caesalpinine A','9D22CDAE3EF37C81-FICuS-01-89','9D22CDAE3EF37C81-FICTS-01-68','9D22CDAE3EF37C81-uuuuu-01-38','InChI=1S/C25H31N3O3/c29-22-15-21(18-9-3-1-4-10-18)26-13-7-8-14-28-17-20(16-27-22)23(25(28)31)24(30)19-11-5-2-6-12-19/h1-6,9-12,20-21,23-24,26,30H,7-8,13-17H2,(H,27,29)','InChIKey=SHBCCFGHZDXOET-UHFFFAOYSA-N','O=C1CC(c2ccccc2)NCCCCN2CC(CN1)C(C(O)c1ccccc1)C2=O','1'),
	(183549,0,0,'88051-13-2','Consistent with Molecular Formula','C16H9ClN2O',280.7129,NULL,'B49173015B1AE9D1-FICuS-01-4E','B49173015B1AE9D1-FICTS-01-2D','B49173015B1AE9D1-uuuuu-01-FD','InChI=1S/C16H9ClN2O/c17-13-14-16(19-12-9-5-4-8-11(12)18-14)20-15(13)10-6-2-1-3-7-10/h1-9H','InChIKey=RCNHOTJDNHTKIS-UHFFFAOYSA-N','Clc1c(-c2ccccc2)oc2nc3ccccc3nc12',NULL),
	(183550,0,0,'50309-39-2','Consistent with Molecular Formula','C5H9ClN4O2',192.6047,NULL,'D9BBA67112606F73-FICuS-01-56','3A0A12A639CA5478-FICTS-01-2D','D94701942DEDB63D-uuuuu-01-1A','InChI=1S/C5H8N4O2.ClH/c6-2-1-4-5(9(10)11)8-3-7-4;/h3H,1-2,6H2,(H,7,8);1H','InChIKey=PXPFOTKEEDYQDH-UHFFFAOYSA-N','Cl.NCCc1[nH]cnc1[N+](=O)[O-]',NULL),
	(183551,1,0,'41934-74-1','Consistent with Molecular Formula','C6H8N4O4',200.1536,NULL,'D7DBCDA5B7A7C844-FICuS-01-99','7D38195CA0A56676-FICTS-01-2E','D7DBCDA5B7A7C844-uuuuu-01-48','InChI=1S/C6H8N4O4/c7-3(6(11)12)1-4-5(10(13)14)9-2-8-4/h2-3H,1,7H2,(H,8,9)(H,11,12)','InChIKey=ACSLYMUBHGQOHG-UHFFFAOYSA-N','NC(Cc1[nH]cnc1[N+](=O)[O-])C(=O)O','1'),
	(183552,0,1,NULL,'Consistent with Molecular Formula','C6H5N3O4',183.1232,NULL,'E27804A7EF8535A9-FICuS-01-63','789C9262A7BA9180-FICTS-01-31','E27804A7EF8535A9-uuuuu-01-12','InChI=1S/C6H5N3O4/c10-5(11)2-1-4-6(9(12)13)8-3-7-4/h1-3H,(H,7,8)(H,10,11)','InChIKey=UYRUXSFRBXKFEJ-UHFFFAOYSA-N','O=C(O)/C=C/c1[nH]cnc1[N+](=O)[O-]','1'),
	(183553,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O4',185.139,NULL,'39237608354A4A48-FICuS-01-2B','1E03CF31EFD6E19B-FICTS-01-62','39237608354A4A48-uuuuu-01-DA','InChI=1S/C6H7N3O4/c10-5(11)2-1-4-6(9(12)13)8-3-7-4/h3H,1-2H2,(H,7,8)(H,10,11)','InChIKey=YCQBDMCSGXXWGK-UHFFFAOYSA-N','O=C(O)CCc1[nH]cnc1[N+](=O)[O-]',NULL),
	(183554,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O',273.7213,NULL,'E6A16DEE9028FFB3-FICuS-01-8C','E6A16DEE9028FFB3-FICTS-01-6B','E6A16DEE9028FFB3-uuuuu-01-3B','InChI=1S/C14H12ClN3O/c1-8-5-13(18-14(19)6-9(2)17-18)16-12-4-3-10(15)7-11(8)12/h3-7,19H,1-2H3','InChIKey=WLGMQUFNEKJXHJ-UHFFFAOYSA-N','Cc1cc(O)n(-c2cc(C)c3cc(Cl)ccc3n2)n1',NULL),
	(183555,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'295E307C83BC1FFF-FICuS-01-7C','295E307C83BC1FFF-FICTS-01-5B','295E307C83BC1FFF-uuuuu-01-2B','InChI=1S/C15H15N3O2/c1-9-6-14(18-15(19)7-10(2)17-18)16-13-5-4-11(20-3)8-12(9)13/h4-8,19H,1-3H3','InChIKey=KOBFNXCBOZNYCR-UHFFFAOYSA-N','COc1ccc2nc(-n3nc(C)cc3O)cc(C)c2c1',NULL),
	(183556,0,0,NULL,'Consistent with Molecular Formula','C22H14F2N6OS2',480.509,NULL,'328FEB8BA133D78D-FICuS-01-7A','328FEB8BA133D78D-FICTS-01-59','328FEB8BA133D78D-uuuuu-01-29','InChI=1S/C22H14F2N6OS2/c1-10-7-16(29(27-10)21-25-14-5-3-12(23)8-17(14)32-21)19-11(2)28-30(20(19)31)22-26-15-6-4-13(24)9-18(15)33-22/h3-9,31H,1-2H3','InChIKey=VXZFULAYNAHGKF-UHFFFAOYSA-N','Cc1cc(-c2c(C)nn(-c3nc4ccc(F)cc4s3)c2O)n(-c2nc3ccc(F)cc3s2)n1',NULL),
	(183557,0,0,NULL,'Consistent with Molecular Formula','C28H22F2N6O',496.5182,NULL,'5C653B8803C69019-FICuS-01-3E','5C653B8803C69019-FICTS-01-1D','5C653B8803C69019-uuuuu-01-ED','InChI=1S/C28H22F2N6O/c1-14-9-25(31-22-7-5-18(29)12-20(14)22)35-24(11-16(3)33-35)27-17(4)34-36(28(27)37)26-10-15(2)21-13-19(30)6-8-23(21)32-26/h5-13,37H,1-4H3','InChIKey=FLSGQNBYPLQDNP-UHFFFAOYSA-N','Cc1cc(-c2c(C)nn(-c3cc(C)c4cc(F)ccc4n3)c2O)n(-c2cc(C)c3cc(F)ccc3n2)n1',NULL),
	(183558,0,0,NULL,'Consistent with Molecular Formula','C25H23N5O2',425.489,NULL,'15924050A6FEE288-FICuS-01-4A','15924050A6FEE288-FICTS-01-29','15924050A6FEE288-uuuuu-01-F9','InChI=1S/C25H23N5O2/c1-15-12-23(26-21-11-10-19(32-4)14-20(15)21)30-25(31)24(17(3)28-30)22-13-16(2)27-29(22)18-8-6-5-7-9-18/h5-14,31H,1-4H3','InChIKey=OVHYCBZMZAILED-UHFFFAOYSA-N','COc1ccc2nc(-n3nc(C)c(-c4cc(C)nn4-c4ccccc4)c3O)cc(C)c2c1',NULL),
	(183559,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O2',349.3914,NULL,'D4B85E3701BA6C6C-FICuS-01-73','95E59B7D8FCD77C3-FICTS-01-6D','D4B85E3701BA6C6C-uuuuu-01-22','InChI=1S/C19H19N5O2/c1-10-7-17(20-15-6-5-13(26-4)9-14(10)15)24-19(25)18(12(3)23-24)16-8-11(2)21-22-16/h5-9,25H,1-4H3,(H,21,22)','InChIKey=GKZJMDPETJRXFV-UHFFFAOYSA-N','COc1ccc2nc(-n3nc(C)c(-c4cc(C)n[nH]4)c3O)cc(C)c2c1',NULL),
	(183560,0,4,'84569-47-1','Consistent with Molecular Formula','C24H20N6S4',520.7022,NULL,'041BA62B53D271E5-FICuS-01-49','041BA62B53D271E5-FICTS-01-28','C1605D2DAF55B623-uuuuu-01-0D','InChI=1S/C24H20N6S4/c1-31-23(29-25-15-19-13-11-17-7-3-5-9-21(17)27-19)33-34-24(32-2)30-26-16-20-14-12-18-8-4-6-10-22(18)28-20/h3-16H,1-2H3/b25-15+,26-16?,29-23-,30-24-','InChIKey=GRXWQBQCPXIESA-FBGDDPEKSA-N','CS/C(=N/N=C/c1ccc2ccccc2n1)SS/C(=N/N=C/c1ccc2ccccc2n1)SC','1'),
	(183561,2,0,NULL,'Consistent with Molecular Formula','C12H13N3O3S',279.313,NULL,'8041EFB6DFCB5CAB-FICuS-01-A1','77AE439583C203F3-FICTS-01-2B','8041EFB6DFCB5CAB-uuuuu-01-50','InChI=1S/C12H13N3O3S/c1-8(16)13-12-14-15(9(2)17)11(19(12)18)10-6-4-3-5-7-10/h3-7,11H,1-2H3,(H,13,14,16)','InChIKey=ANIXYFBALLIDPI-UHFFFAOYSA-N','CC(=O)NC1=NN(C(C)=O)C(c2ccccc2)S1=O','1'),
	(183562,2,0,NULL,'Consistent with Molecular Formula','C13H15N3O3S',293.3398,NULL,'EA0299F31038E6C2-FICuS-01-56','EA0299F31038E6C2-FICTS-01-35','EA0299F31038E6C2-uuuuu-01-05','InChI=1S/C13H15N3O3S/c1-9(17)14-12-15-16(10(2)18)13(3,20(12)19)11-7-5-4-6-8-11/h4-8H,1-3H3,(H,14,15,17)','InChIKey=ZRMMEMKMDKEFLL-UHFFFAOYSA-N','CC(=O)NC1=NN(C(C)=O)C(C)(c2ccccc2)S1=O','1'),
	(183563,0,0,NULL,'Consistent with Molecular Formula','C12H15N5O2',261.2828,NULL,'5E32DD417B5B42B0-FICuS-01-5B','5E32DD417B5B42B0-FICTS-01-3A','5E32DD417B5B42B0-uuuuu-01-0A','InChI=1S/C12H15N5O2/c1-14-12-10(11(13)18)15-16-17(12)7-8-3-5-9(19-2)6-4-8/h3-6,14H,7H2,1-2H3,(H2,13,18)','InChIKey=OEJUKKWEWXTWTB-UHFFFAOYSA-N','CNc1c(C(N)=O)nnn1Cc1ccc(OC)cc1',NULL),
	(183564,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O3',275.2664,NULL,'D81DD098CFDB4B71-FICuS-01-8A','D81DD098CFDB4B71-FICTS-01-69','D81DD098CFDB4B71-uuuuu-01-39','InChI=1S/C12H13N5O3/c1-20-9-4-2-8(3-5-9)6-17-12(14-7-18)10(11(13)19)15-16-17/h2-5,7H,6H2,1H3,(H2,13,19)(H,14,18)','InChIKey=XOVOQLAUYUTNIA-UHFFFAOYSA-N','COc1ccc(Cn2nnc(C(N)=O)c2NC=O)cc1',NULL),
	(183565,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O4S',406.8831,NULL,'04D7EDA6F530DE7B-FICuS-01-86','005C2857C0A717E1-FICTS-01-1D','04D7EDA6F530DE7B-uuuuu-01-35','InChI=1S/C19H19ClN2O4S/c1-14-2-8-17(9-3-14)27(25,26)13-21(16-6-4-15(20)5-7-16)12-22-18(23)10-11-19(22)24/h2-9H,10-13H2,1H3','InChIKey=CMVPJTXVQLKCFS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CN(CN2C(=O)CCC2=O)c2ccc(Cl)cc2)cc1',NULL),
	(183566,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N2O4S',427.3014,NULL,'C3E4CE753DAB6C1E-FICuS-01-93','6581E613B513BAB9-FICTS-01-32','C3E4CE753DAB6C1E-uuuuu-01-42','InChI=1S/C18H16Cl2N2O4S/c19-13-1-5-15(6-2-13)21(11-22-17(23)9-10-18(22)24)12-27(25,26)16-7-3-14(20)4-8-16/h1-8H,9-12H2','InChIKey=JWAHYOKMWJIEJP-UHFFFAOYSA-N','O=C1CCC(=O)N1CN(CS(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(183567,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O5S',402.4642,NULL,'3A316DAE64CE84B0-FICuS-01-6F','EF312169D3D734AB-FICTS-01-43','3A316DAE64CE84B0-uuuuu-01-1E','InChI=1S/C20H22N2O5S/c1-15-3-9-18(10-4-15)28(25,26)14-21(13-22-19(23)11-12-20(22)24)16-5-7-17(27-2)8-6-16/h3-10H,11-14H2,1-2H3','InChIKey=HRDCPFIGMGOSEV-UHFFFAOYSA-N','COc1ccc(N(CN2C(=O)CCC2=O)CS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(183568,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O5S',422.8825,NULL,'10359D39A4882935-FICuS-01-31','9A843F0B94470A50-FICTS-01-25','10359D39A4882935-uuuuu-01-E0','InChI=1S/C19H19ClN2O5S/c1-27-16-6-4-15(5-7-16)21(12-22-18(23)10-11-19(22)24)13-28(25,26)17-8-2-14(20)3-9-17/h2-9H,10-13H2,1H3','InChIKey=LJKHWCPOQNJLJP-UHFFFAOYSA-N','COc1ccc(N(CN2C(=O)CCC2=O)CS(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(183569,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O4S',406.8831,NULL,'74964883072AB586-FICuS-01-37','6F57CA971BDEEF97-FICTS-01-79','74964883072AB586-uuuuu-01-E6','InChI=1S/C19H19ClN2O4S/c1-14-2-6-16(7-3-14)21(12-22-18(23)10-11-19(22)24)13-27(25,26)17-8-4-15(20)5-9-17/h2-9H,10-13H2,1H3','InChIKey=UWRRUBHBWGHASK-UHFFFAOYSA-N','Cc1ccc(N(CN2C(=O)CCC2=O)CS(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(183570,0,1,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'36ED2E071EA5AC4D-FICuS-01-7F','36ED2E071EA5AC4D-FICTS-01-5E','37273AD10D0A6A78-uuuuu-01-FD','InChI=1S/C12H14O3/c1-9-6-4-5-7-10(9)11(8-14-2)12(13)15-3/h4-8H,1-3H3/b11-8-','InChIKey=IIYFINSFZVFXCL-FLIBITNWSA-N','CO/C=C(\\C(=O)OC)c1ccccc1C','1'),
	(183571,0,1,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'C06ED38EC7D76BF6-FICuS-01-92','C06ED38EC7D76BF6-FICTS-01-71','7DF80C007D5BF500-uuuuu-01-0F','InChI=1S/C12H14O3/c1-9-4-6-10(7-5-9)11(8-14-2)12(13)15-3/h4-8H,1-3H3/b11-8-','InChIKey=MKJPTXLXUYSVOY-FLIBITNWSA-N','CO/C=C(\\C(=O)OC)c1ccc(C)cc1','1'),
	(183572,0,1,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'081452B7FD34BDA4-FICuS-01-60','081452B7FD34BDA4-FICTS-01-3F','21D8AE69D7D5CC11-uuuuu-01-26','InChI=1S/C12H14O4/c1-14-8-10(12(13)16-3)9-6-4-5-7-11(9)15-2/h4-8H,1-3H3/b10-8-','InChIKey=YFMCGKOSGXHZDM-NTMALXAHSA-N','CO/C=C(\\C(=O)OC)c1ccccc1OC','1'),
	(183573,0,1,NULL,'Consistent with Molecular Formula','C11H11ClO3',226.6591,NULL,'97DFC20441732AF7-FICuS-01-59','97DFC20441732AF7-FICTS-01-38','197F77380C771557-uuuuu-01-E9','InChI=1S/C11H11ClO3/c1-14-7-9(11(13)15-2)8-5-3-4-6-10(8)12/h3-7H,1-2H3/b9-7-','InChIKey=JPFKRCNTUMWMBD-CLFYSBASSA-N','CO/C=C(\\C(=O)OC)c1ccccc1Cl','1'),
	(183574,0,1,NULL,'Consistent with Molecular Formula','C7H11N5O',181.1968,NULL,'A2BC349CD995CE51-FICuS-01-7B','A2BC349CD995CE51-FICTS-01-5A','A2BC349CD995CE51-uuuuu-01-2A','InChI=1S/C7H11N5O/c1-4-6(3-9-10-4)5(2)11-12-7(8)13/h3H,1-2H3,(H,9,10)(H3,8,12,13)','InChIKey=ZYARQJAHDQFGCC-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)c1c[nH]nc1C','1'),
	(183575,0,1,NULL,'Consistent with Molecular Formula','C7H11N5S',197.2574,NULL,'F6B7640B304F7EE0-FICuS-01-66','F6B7640B304F7EE0-FICTS-01-45','F6B7640B304F7EE0-uuuuu-01-15','InChI=1S/C7H11N5S/c1-4-6(3-9-10-4)5(2)11-12-7(8)13/h3H,1-2H3,(H,9,10)(H3,8,12,13)','InChIKey=CDUKFIPEXNYYFU-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)c1c[nH]nc1C','1'),
	(183576,0,1,'93583-99-4','Consistent with Molecular Formula','C7H13ClN6',216.6729,NULL,'FCCFE3546F95431C-FICuS-01-7F','FCCFE3546F95431C-FICTS-01-5E','FC3344B150189A52-uuuuu-01-EF','InChI=1S/C7H12N6.ClH/c1-4-6(3-10-11-4)5(2)12-13-7(8)9;/h3H,1-2H3,(H,10,11)(H4,8,9,13);1H','InChIKey=JKESYHWVIINESO-UHFFFAOYSA-N','C/C(=N\\NC(=N)N)c1c[nH]nc1C.Cl','1'),
	(183577,0,1,NULL,'Consistent with Molecular Formula','C9H15ClN6S',274.7707,NULL,'2BD9FE8F8D521985-FICuS-01-7B','2BD9FE8F8D521985-FICTS-01-5A','2B25596AB2DFC0CB-uuuuu-01-2C','InChI=1S/C9H14N6S.ClH/c1-5-7(4-12-9(13-5)16-3)6(2)14-15-8(10)11;/h4H,1-3H3,(H4,10,11,15);1H','InChIKey=NWJOOSSRVLPGCJ-UHFFFAOYSA-N','CSc1ncc(/C(C)=N/NC(=N)N)c(C)n1.Cl','1'),
	(183578,0,1,'93584-02-2','Consistent with Molecular Formula','C8H15?ClN8',258.7131,NULL,'8F8ECF07A45D74A2-FICuS-01-7E','8F8ECF07A45D74A2-FICTS-01-5D','8F8ECF07A45D74A2-uuuuu-01-2D','InChI=1S/C8H14N8.ClH/c1-4(14-15-7(9)10)6-3-13-16(5(6)2)8(11)12;/h3H,1-2H3,(H3,11,12)(H4,9,10,15);1H','InChIKey=FBSQMMFBJJHVTL-UHFFFAOYSA-N','*.C/C(=N\\NC(=N)N)c1cnn(C(=N)N)c1C.Cl','1'),
	(183579,0,1,'93583-97-2','Consistent with Molecular Formula','C8H15?ClN8',258.7131,NULL,'A7991FE6F469EE0B-FICuS-01-88','A7991FE6F469EE0B-FICTS-01-67','A7991FE6F469EE0B-uuuuu-01-37','InChI=1S/C8H14N8.ClH/c1-4(13-14-7(9)10)6-3-16(8(11)12)15-5(6)2;/h3H,1-2H3,(H3,11,12)(H4,9,10,14);1H','InChIKey=MSBKTZSRQVUSNT-UHFFFAOYSA-N','*.C/C(=N\\NC(=N)N)c1cn(C(=N)N)nc1C.Cl','1'),
	(183580,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'436E811387255B5A-FICuS-01-39','436E811387255B5A-FICTS-01-18','436E811387255B5A-uuuuu-01-E8','InChI=1S/C7H9N3O2/c1-4-6(5(2)11)3-9-10(4)7(8)12/h3H,1-2H3,(H2,8,12)','InChIKey=RKYLIGJBIAKSTD-UHFFFAOYSA-N','CC(=O)c1cnn(C(N)=O)c1C',NULL),
	(183581,0,1,NULL,'Consistent with Molecular Formula','C12H16N4O2',248.284,NULL,'BBE10F8FC94C8E1D-FICuS-01-9A','4E2D8F8F8DD7964E-FICTS-01-70','BBE10F8FC94C8E1D-uuuuu-01-49','InChI=1S/C12H16N4O2/c1-7-11(5-13-15-7)8(2)16-14-6-12(9(3)17)10(4)18/h5-6,14H,1-4H3,(H,13,15)','InChIKey=SUODBNMEDQBGHU-UHFFFAOYSA-N','CC(=O)C(=CN/N=C(\\C)c1c[nH]nc1C)C(C)=O','1'),
	(183582,0,0,NULL,'Consistent with Molecular Formula','C20H18FNO3',339.3655,NULL,'9C50EB0FB8187A2F-FICuS-01-78','9C50EB0FB8187A2F-FICTS-01-57','9C50EB0FB8187A2F-uuuuu-01-27','InChI=1S/C20H18FNO3/c1-20(2)16-18(12-9-8-11(24-4)10-15(12)25-20)22(3)17-13(19(16)23)6-5-7-14(17)21/h5-10H,1-4H3','InChIKey=IKUZEPFYQMVGGE-UHFFFAOYSA-N','COc1ccc2c(c1)OC(C)(C)c1c-2n(C)c2c(F)cccc2c1=O',NULL),
	(183583,0,0,'1310-32-3','No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ Se ]','FeSe',134.807,NULL,'5D5FA6A24413DC52-FICuS-01-5F','5D5FA6A24413DC52-FICTS-01-3E','5D5FA6A24413DC52-uuuuu-01-0E','InChI=1S/Fe.Se','InChIKey=WALCGGIJOOWJIN-UHFFFAOYSA-N','[Fe]=[Se]',NULL),
	(183584,0,0,'12162-21-9','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ Hf ]','HfSe2',336.41,NULL,'5D241ADE6FA142F3-FICuS-01-6E','5D241ADE6FA142F3-FICTS-01-4D','5D241ADE6FA142F3-uuuuu-01-1D','InChI=1S/Hf.2Se','InChIKey=LNMGXZOOXVAITI-UHFFFAOYSA-N','[Se]=[Hf]=[Se]',NULL),
	(183585,0,0,'1313-04-8','No Comparision - Unparameterized Atom - Mg(a1) connected atoms =[ Se ]','MgSe',103.265,NULL,'3ABFD8659D87DAB7-FICuS-01-94','3ABFD8659D87DAB7-FICTS-01-73','3ABFD8659D87DAB7-uuuuu-01-43','InChI=1S/Mg.Se','InChIKey=WVGIJSKXRWIMLY-UHFFFAOYSA-N','[Mg]=[Se]',NULL),
	(183586,0,0,'1314-05-2','No Comparision - Unparameterized Atom - Ni(a1) connected atoms =[ Se ]','NiSe',137.6534,NULL,'03680B12B59068C1-FICuS-01-2F','03680B12B59068C1-FICTS-01-0E','03680B12B59068C1-uuuuu-01-DE','InChI=1S/Ni.Se','InChIKey=QHASIAZYSXZCGO-UHFFFAOYSA-N','[Ni]=[Se]',NULL),
	(183587,0,0,'7790-59-2','No Comparision - Unparameterized Atom - Se(a3) connected atoms =[ O O O O ]','?H2KO4Se',184.0714,NULL,'09A81E7AC285692C-FICuS-01-5D','09A81E7AC285692C-FICTS-01-3C','09A81E7AC285692C-uuuuu-01-0C','InChI=1S/K.H2O4Se/c;1-5(2,3)4/h;(H2,1,2,3,4)/q+1;','InChIKey=VQRVXVXTIZELCH-UHFFFAOYSA-N','*.O=[Se](=O)(O)O.[K+]',NULL),
	(183588,0,0,'12058-18-3','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ Mo ]','MoSe2',253.88,NULL,'62D41A5CBE8509C9-FICuS-01-6A','62D41A5CBE8509C9-FICTS-01-49','62D41A5CBE8509C9-uuuuu-01-19','InChI=1S/Mo.2Se','InChIKey=MHWZQNGIEIYAQJ-UHFFFAOYSA-N','[Se]=[Mo]=[Se]',NULL),
	(183589,0,0,'13410-01-0','No Comparision - Unparameterized Atom - Se(a3) connected atoms =[ O O O O ]','?H2NaO4Se',167.9632,NULL,'3F721B8CC384AF30-FICuS-01-63','3F721B8CC384AF30-FICTS-01-42','3F721B8CC384AF30-uuuuu-01-12','InChI=1S/Na.H2O4Se/c;1-5(2,3)4/h;(H2,1,2,3,4)/q+1;','InChIKey=KFHBCMUZVUZZDF-UHFFFAOYSA-N','*.O=[Se](=O)(O)O.[Na+]',NULL),
	(183590,0,0,'920-25-2','No Comparision - Unparameterized Atom - Se(a4) connected atoms =[ O O O O ]','C2H7?NO6Se',220.0404,NULL,'49A63E2F29531DB3-FICuS-01-58','49A63E2F29531DB3-FICTS-01-37','49A63E2F29531DB3-uuuuu-01-07','InChI=1S/C2H5NO2.H2O4Se/c3-1-2(4)5;1-5(2,3)4/h1,3H2,(H,4,5);(H2,1,2,3,4)','InChIKey=MFPXBAPCIMYWHZ-UHFFFAOYSA-N','*.NCC(=O)O.O=[Se](=O)(O)O',NULL),
	(183591,0,0,'12232-25-6','No Comparision - Unparameterized Atom - Be(a1) connected atoms =[ Se ]','BeSe',87.9722,NULL,'F125EEF5311B2D22-FICuS-01-5B','F125EEF5311B2D22-FICTS-01-3A','F125EEF5311B2D22-uuuuu-01-0A','InChI=1S/Be.Se','InChIKey=UKGBSHWRVFPDKV-UHFFFAOYSA-N','[Be]=[Se]',NULL),
	(183592,0,0,'1313-22-0','No Comparision - Unparameterized Atom - Mn(a1) connected atoms =[ Se ]','MnSe',133.898,NULL,'520C49731D0D2334-FICuS-01-2D','520C49731D0D2334-FICTS-01-0C','520C49731D0D2334-uuuuu-01-DC','InChI=1S/Mn.Se','InChIKey=JBIFUDKSVBLGTI-UHFFFAOYSA-N','[Mn]=[Se]',NULL),
	(183593,0,0,'12034-77-4','No Comparision - Unparameterized Atom - Se(a1) connected atoms =[ Nb ]','NbSe2',250.8264,'Niobium selenide\nColumbium selenide','49B8633D6BE8044B-FICuS-01-5D','49B8633D6BE8044B-FICTS-01-3C','49B8633D6BE8044B-uuuuu-01-0C','InChI=1S/Nb.2Se','InChIKey=CXRFFSKFQFGBOT-UHFFFAOYSA-N','[Se]=[Nb]=[Se]',NULL),
	(183594,0,1,NULL,'Consistent with Molecular Formula','C11H10Cl2O3',261.1042,NULL,'9412183B6A1BB193-FICuS-01-3E','9412183B6A1BB193-FICTS-01-1D','9AF099D5559C3028-uuuuu-01-04','InChI=1S/C11H10Cl2O3/c1-15-6-9(11(14)16-2)8-4-3-7(12)5-10(8)13/h3-6H,1-2H3/b9-6-','InChIKey=FTHSQRUNFQVHQT-TWGQIWQCSA-N','CO/C=C(\\C(=O)OC)c1ccc(Cl)cc1Cl','1'),
	(183595,6,0,NULL,'Consistent with Molecular Formula','C34H33F3N4O10',714.6507,NULL,'C20C3321C8C59472-FICuS-01-41','C20C3321C8C59472-FICTS-01-20','621E22DC88780D20-uuuuu-01-F4','InChI=1S/C32H32N4O8.C2HF3O2/c33-21(13-17-7-3-1-4-8-17)31(41)43-15-35-27(37)23-19-11-12-20(24(23)28(35)38)26-25(19)29(39)36(30(26)40)16-44-32(42)22(34)14-18-9-5-2-6-10-18;3-2(4,5)1(6)7/h1-12,19-26H,13-16,33-34H2;(H,6,7)','InChIKey=VLEAFKGSSDRUJK-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)OCN1C(=O)C2C3C=CC(C2C1=O)C1C(=O)N(COC(=O)C(N)Cc2ccccc2)C(=O)C31.O=C(O)C(F)(F)F','1'),
	(183596,6,0,NULL,'Consistent with Molecular Formula','C22H25F3N4O10',562.4555,NULL,'4B1E1F065D5D4756-FICuS-01-58','4B1E1F065D5D4756-FICTS-01-37','EB0C0EFB1DE0DE04-uuuuu-01-44','InChI=1S/C20H24N4O8.C2HF3O2/c1-7(21)19(29)31-5-23-15(25)11-9-3-4-10(12(11)16(23)26)14-13(9)17(27)24(18(14)28)6-32-20(30)8(2)22;3-2(4,5)1(6)7/h3-4,7-14H,5-6,21-22H2,1-2H3;(H,6,7)','InChIKey=LHIRGCGKSOUTGA-UHFFFAOYSA-N','CC(N)C(=O)OCN1C(=O)C2C3C=CC(C2C1=O)C1C(=O)N(COC(=O)C(C)N)C(=O)C31.O=C(O)C(F)(F)F','1'),
	(183597,8,0,NULL,'Consistent with Molecular Formula','C20H23?ClN4O8',482.8767,'Glycine, (1,3,3a,3b,4,4a,5,7,7a,8,8a,8b-dodecahydro-1,3,5,7-tetraoxo-4,8-ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-2,6-diyl)bis(methylene) ester, dihydrochloride','6882C9D54FF30DC0-FICuS-01-6E','6882C9D54FF30DC0-FICTS-01-4D','6882C9D54FF30DC0-uuuuu-01-1D','InChI=1S/C20H22N4O8.ClH/c21-3-9(25)31-5-23-17(27)13-7-1-2-8(14(13)18(23)28)12-11(7)15-16(12)20(30)24(19(15)29)6-32-10(26)4-22;/h1-2,7-8,11-16H,3-6,21-22H2;1H','InChIKey=LBKUKUCPMFHNNP-UHFFFAOYSA-N','*.Cl.NCC(=O)OCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(COC(=O)CN)C(=O)C2C31','1'),
	(183598,1,0,'89311-52-4','Consistent with Molecular Formula','C11H11BrN2O2',283.1241,NULL,'90858C7EAFF82FAA-FICuS-01-93','90858C7EAFF82FAA-FICTS-01-72','90858C7EAFF82FAA-uuuuu-01-42','InChI=1S/C11H11BrN2O2/c12-10-7(5-8(13)11(15)16)6-3-1-2-4-9(6)14-10/h1-4,8,14H,5,13H2,(H,15,16)','InChIKey=FCSGEEVIWPSDRU-UHFFFAOYSA-N','NC(Cc1c(Br)[nH]c2ccccc12)C(=O)O','1'),
	(183599,2,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'3D4A857391B2AAE5-FICuS-01-64','FC29900ECCF2A28A-FICTS-01-62','3D4A857391B2AAE5-uuuuu-01-13','InChI=1S/C11H12N2O3/c12-8(11(15)16)5-7-6-3-1-2-4-9(6)13-10(7)14/h1-4,7-8H,5,12H2,(H,13,14)(H,15,16)','InChIKey=SFJCKRJKEWLPTL-UHFFFAOYSA-N','NC(CC1C(=O)Nc2ccccc21)C(=O)O','1'),
	(183600,0,1,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'A415F635D69946AF-FICuS-01-63','A415F635D69946AF-FICTS-01-42','A415F635D69946AF-uuuuu-01-12','InChI=1S/C12H15NO/c1-10(9-14)8-11-4-6-12(7-5-11)13(2)3/h4-9H,1-3H3','InChIKey=ZZNDWTMGGCTTSC-UHFFFAOYSA-N','C/C(C=O)=C\\c1ccc(N(C)C)cc1','1'),
	(183601,1,0,'84229-49-2','Consistent with Molecular Formula','C18H23NO4',317.384,'7-[2-Hydroxy-3-(propylamino)propoxy]-2,3-dihydrocyclopenta[c]chromen-4(1H)-one','FAB5809FD06DD384-FICuS-01-7D','FAB5809FD06DD384-FICTS-01-5C','FAB5809FD06DD384-uuuuu-01-2C','InChI=1S/C18H23NO4/c1-2-8-19-10-12(20)11-22-13-6-7-15-14-4-3-5-16(14)18(21)23-17(15)9-13/h6-7,9,12,19-20H,2-5,8,10-11H2,1H3','InChIKey=MDRIKKUAZCPOBY-UHFFFAOYSA-N','CCCNCC(O)COc1ccc2c3c(c(=O)oc2c1)CCC3','1'),
	(183602,0,0,'85516-75-2','Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'656F3DBCACF2EA73-FICuS-01-96','3836A6D6A1C30307-FICTS-01-1D','656F3DBCACF2EA73-uuuuu-01-45','InChI=1S/C11H12N4O/c16-11-8-5-7-3-1-2-4-9(7)14-10(8)12-6-13-15-11/h5-6H,1-4H2,(H,15,16)(H,12,13,14)','InChIKey=MMWDYFXXLXNAAZ-UHFFFAOYSA-N','O=C1NNC=Nc2nc3c(cc21)CCCC3',NULL),
	(183603,2,0,'17547-89-6','Consistent with Molecular Formula','C12H13NO3S',251.2996,NULL,'46182D1FC309DC54-FICuS-01-56','46182D1FC309DC54-FICTS-01-35','46182D1FC309DC54-uuuuu-01-05','InChI=1S/C12H13NO3S/c1-7(12(15)16-2)10-11(14)13-8-5-3-4-6-9(8)17-10/h3-7,10H,1-2H3,(H,13,14)','InChIKey=MUMHZPJCLHFCOF-UHFFFAOYSA-N','COC(=O)C(C)C1Sc2ccccc2NC1=O','1'),
	(183604,2,0,NULL,'Consistent with Molecular Formula','C21H23NO3S',369.4776,NULL,'B670BF4A9EC8B5BD-FICuS-01-99','B670BF4A9EC8B5BD-FICTS-01-78','B670BF4A9EC8B5BD-uuuuu-01-48','InChI=1S/C21H23NO3S/c1-3-4-14-25-19(23)18(15-10-6-5-7-11-15)21(2)20(24)22-16-12-8-9-13-17(16)26-21/h5-13,18H,3-4,14H2,1-2H3,(H,22,24)','InChIKey=WLHHZMUNKUAEJR-UHFFFAOYSA-N','CCCCOC(=O)C(c1ccccc1)C1(C)Sc2ccccc2NC1=O','1'),
	(183605,0,0,'88343-12-8','Consistent with Molecular Formula','C15H21N',215.3376,NULL,'AA67B38B401ED9B6-FICuS-01-74','AA67B38B401ED9B6-FICTS-01-53','AA67B38B401ED9B6-uuuuu-01-23','InChI=1S/C15H21N/c1-12(2)6-7-13-8-9-15-14(11-13)5-4-10-16(15)3/h6,8-9,11H,4-5,7,10H2,1-3H3','InChIKey=ILAIIVNNBUHTHN-UHFFFAOYSA-N','CC(C)=CCc1ccc2c(c1)CCCN2C',NULL),
	(183606,7,0,NULL,'Consistent with Molecular Formula','C31H42Cl2N2O4',577.5898,'4-Aza-A-homoandrost-1-en-3-one, 17-[[[4-[bis(2-chloroethyl)amino]phenoxy]acetyl]oxy]-, (5.alpha.,17.beta.)-','60BE4A048DCAB07A-FICuS-01-77','60BE4A048DCAB07A-FICTS-01-56','7D599CFD1A12D03C-uuuuu-01-24','InChI=1S/C31H42Cl2N2O4/c1-30-14-12-28(36)34-19-21(30)3-8-24-25-9-10-27(31(25,2)13-11-26(24)30)39-29(37)20-38-23-6-4-22(5-7-23)35(17-15-32)18-16-33/h4-7,12,14,21,24-27H,3,8-11,13,15-20H2,1-2H3,(H,34,36)/t21-,24-,25-,26-,27-,30-,31-/m0/s1','InChIKey=XACVDPCGRAMKST-DZBYZWQYSA-N','CC12C=CC(=O)NCC1CCC1C2CCC2(C)C(OC(=O)COc3ccc(N(CCCl)CCCl)cc3)CCC12','1'),
	(183607,7,0,NULL,'Consistent with Molecular Formula','C30H42Cl2N2O4',565.5788,'4-Azaandrostan-3-one, 17-[[[4-[bis(2-chloroethyl)amino]phenoxy]acetyl]oxy]-, (5.alpha.,17.beta.)','6DCD5870AE60904A-FICuS-01-66','6DCD5870AE60904A-FICTS-01-45','73D413899C91F1BE-uuuuu-01-11','InChI=1S/C30H42Cl2N2O4/c1-29-14-12-27(35)33-25(29)9-7-22-23-8-10-26(30(23,2)13-11-24(22)29)38-28(36)19-37-21-5-3-20(4-6-21)34(17-15-31)18-16-32/h3-6,22-26H,7-19H2,1-2H3,(H,33,35)/t22-,23-,24-,25+,26-,29+,30-/m0/s1','InChIKey=MMEUDKGOHJDRKZ-RJXFYEIWSA-N','CC12CCC(=O)NC1CCC1C2CCC2(C)C(OC(=O)COc3ccc(N(CCCl)CCCl)cc3)CCC12','1'),
	(183608,2,0,NULL,'No Comparision - Unparameterized Atom - Ge(a13) connected atoms =[ C O O ]','C8H6F2Ge2N4O7',453.3348,NULL,'F7CB22002F5AB931-FICuS-01-5A','F7CB22002F5AB931-FICTS-01-39','E4C4470B17AFFDBD-uuuuu-01-42','InChI=1S/2C4H3FN2O2.Ge2O3/c2*5-2-1-6-4(9)7-3(2)8;3-1-5-2-4/h2*2H,(H2,6,7,8,9);','InChIKey=XNGFHXAFVDQIKL-UHFFFAOYSA-N','O=C1NC(=O)C(F)C([Ge](=O)O[Ge](=O)C2NC(=O)NC(=O)C2F)N1','1'),
	(183609,4,0,'89074-11-3','Consistent with Molecular Formula','C14H14O3S',262.3228,NULL,'976DC28BD143D7F1-FICuS-01-6E','976DC28BD143D7F1-FICTS-01-4D','976DC28BD143D7F1-uuuuu-01-1D','InChI=1S/C14H14O3S/c15-10-6-9-7-13(16)14(12(9)8-10)18(17)11-4-2-1-3-5-11/h1-5,9,12,14H,6-8H2','InChIKey=OYSLFBITJBQZMY-UHFFFAOYSA-N','O=C1CC2CC(=O)C(S(=O)c3ccccc3)C2C1','1'),
	(183610,0,0,'33176-25-9','Consistent with Molecular Formula','C36H24N2',484.599,NULL,'DCE9BED3780E312C-FICuS-01-87','DCE9BED3780E312C-FICTS-01-66','DCE9BED3780E312C-uuuuu-01-36','InChI=1S/C36H24N2/c1-5-15-25(16-6-1)31(26-17-7-2-8-18-26)33-34(36-35(33)37-29-23-13-14-24-30(29)38-36)32(27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-24H','InChIKey=IZHAGRUKTDYUDO-UHFFFAOYSA-N','c1ccc(C(=C2C(=C(c3ccccc3)c3ccccc3)c3nc4ccccc4nc32)c2ccccc2)cc1',NULL),
	(183611,0,0,'88632-07-9','Consistent with Molecular Formula','C36H26N2O2',518.6136,NULL,'D7014CE494BA766D-FICuS-01-6A','D7014CE494BA766D-FICTS-01-49','D7014CE494BA766D-uuuuu-01-19','InChI=1S/C36H26N2O2/c39-35-33(31(25-15-5-1-6-16-25)26-17-7-2-8-18-26)34(36(40)38-30-24-14-13-23-29(30)37-35)32(27-19-9-3-10-20-27)28-21-11-4-12-22-28/h1-24H,(H,37,39)(H,38,40)','InChIKey=DZGCXZFGALCSMF-UHFFFAOYSA-N','O=C1Nc2ccccc2NC(=O)C(=C(c2ccccc2)c2ccccc2)C1=C(c1ccccc1)c1ccccc1',NULL),
	(183612,1,0,'82511-80-6','Consistent with Molecular Formula','C18H19N3O3',325.3664,NULL,'ACA8C96258503ED5-FICuS-01-6B','ACA8C96258503ED5-FICTS-01-4A','ACA8C96258503ED5-uuuuu-01-1A','InChI=1S/C18H19N3O3/c1-12(2)18(10-9-13(3)11-15(18)22)21-17(24)20(16(23)19-21)14-7-5-4-6-8-14/h4-8,11H,1,9-10H2,2-3H3,(H,19,23)','InChIKey=RNNMSVVKICWCSS-UHFFFAOYSA-N','C=C(C)C1(n2[nH]c(=O)n(-c3ccccc3)c2=O)CCC(C)=CC1=O','1'),
	(183613,1,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,'DRACORHODIN PARENT DERIV (II)','BE2321CBD5DFC6BD-FICuS-01-9D','BE2321CBD5DFC6BD-FICTS-01-7C','BE2321CBD5DFC6BD-uuuuu-01-4C','InChI=1S/C16H16O3/c1-18-15-9-12(17)10-16-13(15)7-8-14(19-16)11-5-3-2-4-6-11/h2-6,9-10,14,17H,7-8H2,1H3','InChIKey=UNCVBXFEZHBZKN-UHFFFAOYSA-N','COc1cc(O)cc2c1CCC(c1ccccc1)O2','1'),
	(183614,11,0,NULL,'Consistent with Molecular Formula','C35H43NO13',685.7236,'GLAUCARUBINOID DER. ST-BR-PHE-(II)','51278FA8A9B62EF5-FICuS-01-71','2F0EEC5D3E30DA6E-FICTS-01-6F','45E467FBCBC4D2FD-uuuuu-01-49','InChI=1S/C35H43NO13/c1-16-18-13-21-34-15-46-35(30(43)45-6,27(40)23(39)25(34)33(18,5)14-20(37)22(16)38)26(34)24(29(42)47-21)48-28(41)19(12-17-10-8-7-9-11-17)36-31(44)49-32(2,3)4/h7-11,18-19,21,23-27,38-40H,12-15H2,1-6H3,(H,36,44)/t18-,19?,21+,23+,24+,25+,2','InChIKey=BOLDDWSLRXDMDB-HZHLJOOMSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)C(Cc1ccccc1)NC(=O)OC(C)(C)C)C24','1'),
	(183615,11,0,NULL,'Consistent with Molecular Formula','C30H36ClNO11',622.0675,'GLAUCARUBINOID DER. ST-BR-PHE (III)-HCL','2A36C555AD31A3B1-FICuS-01-55','2060EFB5283ECBF1-FICTS-01-4E','BA8ECFB6D7DCAB4D-uuuuu-01-74','InChI=1S/C30H35NO11.ClH/c1-13-15-10-18-29-12-40-30(27(38)39-3,24(35)20(34)22(29)28(15,2)11-17(32)19(13)33)23(29)21(26(37)41-18)42-25(36)16(31)9-14-7-5-4-6-8-14;/h4-8,15-16,18,20-24,33-35H,9-12,31H2,1-3H3;1H/t15-,16?,18+,20+,21+,22+,23+,24-,28-,29+,30-;/m0','InChIKey=NOSLEIKAQZEAGQ-VLRMDVINSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)C(N)Cc1ccccc1)C24.Cl','1'),
	(183616,0,0,NULL,'Consistent with Molecular Formula','C24H24ClN3',389.9267,NULL,'87EBCE7DB492220F-FICuS-01-7B','87EBCE7DB492220F-FICTS-01-5A','87EBCE7DB492220F-uuuuu-01-2A','InChI=1S/C24H24ClN3/c1-3-21-22-23(25)20(15-14-18-10-6-4-7-11-18)17(2)26-24(22)28(27-21)16-19-12-8-5-9-13-19/h4-13H,3,14-16H2,1-2H3','InChIKey=LPPODPOVCZVCMW-UHFFFAOYSA-N','CCc1nn(Cc2ccccc2)c2nc(C)c(CCc3ccccc3)c(Cl)c12',NULL),
	(183617,2,0,NULL,'Consistent with Molecular Formula','C11H15N2O7PS',350.2825,NULL,'C76B17852296D00C-FICuS-01-48','C76B17852296D00C-FICTS-01-27','C76B17852296D00C-uuuuu-01-F7','InChI=1S/C11H15N2O7PS/c1-5-9(14)8(10-13-7(4-22-10)11(15)16)6(2-12-5)3-20-21(17,18)19/h2,7,10,13-14H,3-4H2,1H3,(H,15,16)(H2,17,18,19)','InChIKey=CXFXHBNEDOKOBZ-UHFFFAOYSA-N','Cc1ncc(COP(=O)(O)O)c(C2NC(C(=O)O)CS2)c1O','1'),
	(183618,0,0,'64174-45-4','Consistent with Molecular Formula','C12H12ClN3O',249.6993,NULL,'00F5CA68CF12F846-FICuS-01-68','00F5CA68CF12F846-FICTS-01-47','00F5CA68CF12F846-uuuuu-01-17','InChI=1S/C12H12ClN3O/c1-8-10(11(13)16(2)15-8)12(17)14-9-6-4-3-5-7-9/h3-7H,1-2H3,(H,14,17)','InChIKey=ZAJFIKDZSWZHFU-UHFFFAOYSA-N','Cc1nn(C)c(Cl)c1C(=O)Nc1ccccc1',NULL),
	(183619,0,0,'7316-92-9','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'78D864E189D0A54F-FICuS-01-67','8D48772C4B9A8B73-FICTS-01-45','78D864E189D0A54F-uuuuu-01-16','InChI=1S/C7H8N4O/c8-7(9)11-10-5-1-3-6(12)4-2-5/h1-4H,(H4,8,9,11)','InChIKey=SONVVDBBKOJLQF-UHFFFAOYSA-N','N=C(N)NN=C1C=CC(=O)C=C1',NULL),
	(183620,3,0,'5983-03-9','Consistent with Molecular Formula','C29H28N2O7S',548.6094,NULL,'BAA055907A8915D0-FICuS-01-51','BAA055907A8915D0-FICTS-01-30','BAA055907A8915D0-uuuuu-01-00','InChI=1S/C29H28N2O7S/c1-39(34,35)38-24-19-27(31-18-17-26(32)30-28(31)33)37-25(24)20-36-29(21-11-5-2-6-12-21,22-13-7-3-8-14-22)23-15-9-4-10-16-23/h2-18,24-25,27H,19-20H2,1H3,(H,30,32,33)','InChIKey=MYQXMTLALZTTFT-UHFFFAOYSA-N','CS(=O)(=O)OC1CC(n2ccc(=O)[nH]c2=O)OC1COC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(183621,3,0,NULL,'Consistent with Molecular Formula','C28H24N2O4',452.5086,NULL,'D8B875F73449462F-FICuS-01-5C','D8B875F73449462F-FICTS-01-3B','D8B875F73449462F-uuuuu-01-0B','InChI=1S/C28H24N2O4/c31-25-16-17-30-26-18-23(34-27(30)29-25)24(33-26)19-32-28(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-17,23-24,26H,18-19H2','InChIKey=MUDQONRXMZQBNP-UHFFFAOYSA-N','O=c1ccn2c(n1)OC1CC2OC1COC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(183622,3,0,'84472-83-3','Consistent with Molecular Formula','C28H26N2O5',470.5238,NULL,'62D52EA4E2CD0B5A-FICuS-01-7A','62D52EA4E2CD0B5A-FICTS-01-59','62D52EA4E2CD0B5A-uuuuu-01-29','InChI=1S/C28H26N2O5/c31-23-18-26(30-17-16-25(32)29-27(30)33)35-24(23)19-34-28(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-17,23-24,26,31H,18-19H2,(H,29,32,33)','InChIKey=JJJNFNLUKYZAKI-UHFFFAOYSA-N','O=c1ccn(C2CC(O)C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)O2)c(=O)[nH]1','1'),
	(183623,0,0,'89481-38-9','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'11BA92B1119F9A9E-FICuS-01-63','11BA92B1119F9A9E-FICTS-01-42','11BA92B1119F9A9E-uuuuu-01-12','InChI=1S/C14H12N2O2/c1-7-6-12(18)13-10(15-7)4-3-9-11(17)5-8(2)16-14(9)13/h3-6H,1-2H3,(H,15,18)(H,16,17)','InChIKey=FEGCUBWCNYCUCH-UHFFFAOYSA-N','Cc1cc(O)c2c(ccc3c(O)cc(C)nc32)n1',NULL),
	(183624,4,0,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'322DE1B742D7A7AE-FICuS-01-70','322DE1B742D7A7AE-FICTS-01-4F','85613B4CA4C8C2B5-uuuuu-01-12','InChI=1S/C21H18N2O3/c24-19(13-7-3-1-4-8-13)23-15-11-12-16(23)18-17(15)20(25)22(21(18)26)14-9-5-2-6-10-14/h1-10,15-18H,11-12H2/t15-,16-,17-,18+/m1/s1','InChIKey=YEGHIFVIHFADNY-TVFCKZIOSA-N','O=C1[C@H]2[C@@H](C(=O)N1c1ccccc1)[C@H]1CC[C@H]2N1C(=O)c1ccccc1','1'),
	(183625,8,0,NULL,'Consistent with Molecular Formula','C14H15N3O4',289.2902,NULL,'C0BD2DD9B4ADFC17-FICuS-01-9F','C0BD2DD9B4ADFC17-FICTS-01-7E','C0BD2DD9B4ADFC17-uuuuu-01-4E','InChI=1S/C14H15N3O4/c15-11(18)9-5-3-1-2-4(6(5)10(9)12(16)19)8-7(3)13(20)17-14(8)21/h1-10H,(H2,15,18)(H2,16,19)(H,17,20,21)','InChIKey=SQGVAPCLXSEAJG-UHFFFAOYSA-N','NC(=O)C1C(C(N)=O)C2C3C=CC(C4C(=O)NC(=O)C34)C12','1'),
	(183626,0,0,'88792-39-6','Consistent with Molecular Formula','C17H25ClO4',328.8351,NULL,'7F6D19804CACCCEB-FICuS-01-98','7F6D19804CACCCEB-FICTS-01-77','7F6D19804CACCCEB-uuuuu-01-47','InChI=1S/C17H25ClO4/c1-2-3-4-5-6-7-8-9-10-11-12-14(19)16(21)13(18)17(22)15(12)20/h19,22H,2-11H2,1H3','InChIKey=QKIGHHVLUPYKKJ-UHFFFAOYSA-N','CCCCCCCCCCCC1=C(O)C(=O)C(Cl)=C(O)C1=O',NULL),
	(183627,0,0,'88792-40-9','Consistent with Molecular Formula','C17H25BrO4',373.2861,NULL,'ECD3ABF66F97311D-FICuS-01-8A','ECD3ABF66F97311D-FICTS-01-69','ECD3ABF66F97311D-uuuuu-01-39','InChI=1S/C17H25BrO4/c1-2-3-4-5-6-7-8-9-10-11-12-14(19)16(21)13(18)17(22)15(12)20/h19,22H,2-11H2,1H3','InChIKey=WHZUIPQQEGKQGN-UHFFFAOYSA-N','CCCCCCCCCCCC1=C(O)C(=O)C(Br)=C(O)C1=O',NULL),
	(183628,0,0,'88792-41-0','Consistent with Molecular Formula','C17H25IO4',420.2866,NULL,'6512477CF934E421-FICuS-01-3C','6512477CF934E421-FICTS-01-1B','6512477CF934E421-uuuuu-01-EB','InChI=1S/C17H25IO4/c1-2-3-4-5-6-7-8-9-10-11-12-14(19)16(21)13(18)17(22)15(12)20/h19,22H,2-11H2,1H3','InChIKey=FWXGTGRMBTXRKB-UHFFFAOYSA-N','CCCCCCCCCCCC1=C(O)C(=O)C(I)=C(O)C1=O',NULL),
	(183629,1,0,NULL,'Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'D25452B5EFB4ABEC-FICuS-01-90','D25452B5EFB4ABEC-FICTS-01-6F','D25452B5EFB4ABEC-uuuuu-01-3F','InChI=1S/C15H10N2O2/c16-10-14-17(12-8-4-5-9-13(12)19-14)15(18)11-6-2-1-3-7-11/h1-9,14H','InChIKey=GOTQFYLVYYDYTO-UHFFFAOYSA-N','N#CC1Oc2ccccc2N1C(=O)c1ccccc1','1'),
	(183630,1,0,NULL,'Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'1D1B277C07064354-FICuS-01-2F','1D1B277C07064354-FICTS-01-0E','1D1B277C07064354-uuuuu-01-DE','InChI=1S/C11H10N2O3/c1-2-15-11(14)13-8-5-3-4-6-9(8)16-10(13)7-12/h3-6,10H,2H2,1H3','InChIKey=YMTZIVQOPVGFAQ-UHFFFAOYSA-N','CCOC(=O)N1c2ccccc2OC1C#N','1'),
	(183631,1,0,NULL,'Consistent with Molecular Formula','C15H10N2OS',266.3168,NULL,'0373AD515BD99E5E-FICuS-01-6B','0373AD515BD99E5E-FICTS-01-4A','0373AD515BD99E5E-uuuuu-01-1A','InChI=1S/C15H10N2OS/c16-10-14-17(12-8-4-5-9-13(12)19-14)15(18)11-6-2-1-3-7-11/h1-9,14H','InChIKey=ROWVQNNXSKEBKW-UHFFFAOYSA-N','N#CC1Sc2ccccc2N1C(=O)c1ccccc1','1'),
	(183632,3,0,NULL,'Consistent with Molecular Formula','C15H21NO2S2',311.4564,NULL,'80B617505B3543EB-FICuS-01-41','80B617505B3543EB-FICTS-01-20','80B617505B3543EB-uuuuu-01-F0','InChI=1S/C15H21NO2S2/c1-12-10-15(3,19(17)11-13(12)2)20(18,16-4)14-8-6-5-7-9-14/h5-9H,10-11H2,1-4H3','InChIKey=MAVIGTCNEJVHOW-UHFFFAOYSA-N','CN=S(=O)(c1ccccc1)C1(C)CC(C)=C(C)CS1=O','1'),
	(183633,0,0,'71257-33-5','Consistent with Molecular Formula','C20H14N2S2',346.464,NULL,'05A83493D23B50C2-FICuS-01-3D','05A83493D23B50C2-FICTS-01-1C','05A83493D23B50C2-uuuuu-01-EC','InChI=1S/C20H14N2S2/c23-19-17-13-7-8-14-18(17)20(24)22(16-11-5-2-6-12-16)21(19)15-9-3-1-4-10-15/h1-14H','InChIKey=RACYKTCVMVALML-UHFFFAOYSA-N','S=c1c2ccccc2c(=S)n(-c2ccccc2)n1-c1ccccc1',NULL),
	(183634,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2S',320.365,NULL,'615B1B35A3E8B605-FICuS-01-4E','615B1B35A3E8B605-FICTS-01-2D','615B1B35A3E8B605-uuuuu-01-FD','InChI=1S/C18H12N2O2S/c1-11-2-7-15-14(10-11)19-18(23-15)12-3-5-13(6-4-12)20-16(21)8-9-17(20)22/h2-10H,1H3','InChIKey=NSMPWGXUWSQGKC-UHFFFAOYSA-N','Cc1ccc2sc(-c3ccc(N4C(=O)C=CC4=O)cc3)nc2c1',NULL),
	(183635,2,0,NULL,'Consistent with Molecular Formula','C15H17NOS',259.3654,NULL,'6BC54D82BF739552-FICuS-01-60','6BC54D82BF739552-FICTS-01-3F','6BC54D82BF739552-uuuuu-01-0F','InChI=1S/C15H17NOS/c1-18(17)12-15(13-8-4-2-5-9-13)16-14-10-6-3-7-11-14/h2-11,15-16H,12H2,1H3','InChIKey=BFNJUDKCBAHQCU-UHFFFAOYSA-N','CS(=O)CC(Nc1ccccc1)c1ccccc1','1'),
	(183636,0,0,NULL,'Consistent with Molecular Formula','C36H39?ClN6',591.1973,'1,4-Piperazinedipropanamine, N,N\'-bis(9-acridinyl)-, dihydrochloride','CA0B583E206AD24F-FICuS-01-6B','CA0B583E206AD24F-FICTS-01-4A','CA0B583E206AD24F-uuuuu-01-1A','InChI=1S/C36H38N6.ClH/c1-5-15-31-27(11-1)35(28-12-2-6-16-32(28)39-31)37-19-9-21-41-23-25-42(26-24-41)22-10-20-38-36-29-13-3-7-17-33(29)40-34-18-8-4-14-30(34)36;/h1-8,11-18H,9-10,19-26H2,(H,37,39)(H,38,40);1H','InChIKey=GTBNFJLKTLHVJR-UHFFFAOYSA-N','*.Cl.c1ccc2c(NCCCN3CCN(CCCNc4c5ccccc5nc5ccccc45)CC3)c3ccccc3nc2c1',NULL),
	(183637,0,0,'82437-70-5','Consistent with Molecular Formula','C11H11NOS',205.274,NULL,'951F653010D2B74B-FICuS-01-40','951F653010D2B74B-FICTS-01-1F','951F653010D2B74B-uuuuu-01-EF','InChI=1S/C11H11NOS/c1-13-9-4-2-8(3-5-9)10-6-14-7-11(10)12/h2-7H,12H2,1H3','InChIKey=OWGOFYKRCVPDTR-UHFFFAOYSA-N','COc1ccc(-c2cscc2N)cc1',NULL),
	(183638,0,0,'24678-65-7','Consistent with Molecular Formula','C7H13NNaS2',198.2962,NULL,'D06935B01B58AF2F-FICuS-01-63','D06935B01B58AF2F-FICTS-01-42','5B8ED9BF7B231D87-uuuuu-01-31','InChI=1S/C7H13NS2.Na/c9-7(10)8-5-3-1-2-4-6-8;/h1-6H2,(H,9,10);/q;+1','InChIKey=JIOOEWTUIBUJDU-UHFFFAOYSA-N','S=C(S)N1CCCCCC1.[Na+]',NULL),
	(183639,0,0,'89049-30-9','Consistent with Molecular Formula','C10H20N4O5',276.2918,NULL,'24E6D94164D44109-FICuS-01-3A','24E6D94164D44109-FICTS-01-19','24E6D94164D44109-uuuuu-01-E9','InChI=1S/C10H20N4O5/c1-16-4-11-9(15)12-10-13(5-17-2)7-19-8-14(10)6-18-3/h4-8H2,1-3H3,(H,11,15)','InChIKey=FDYOUPCQICVZAQ-UHFFFAOYSA-N','COCNC(=O)N=C1N(COC)COCN1COC',NULL),
	(183640,0,0,'89049-29-6','Consistent with Molecular Formula','C4H6N4O',126.1176,NULL,'BD45E5F966EBA568-FICuS-01-86','BD45E5F966EBA568-FICTS-01-65','BD45E5F966EBA568-uuuuu-01-35','InChI=1S/C4H6N4O/c5-1-6-4-7-2-9-3-8-4/h2-3H2,(H2,6,7,8)','InChIKey=XGIDLJAZGJVLOA-UHFFFAOYSA-N','N#CN=C1NCOCN1',NULL),
	(183641,0,0,NULL,'Consistent with Molecular Formula','C6H15Cl2N',172.0972,NULL,'B530D4B591B6787A-FICuS-01-59','B530D4B591B6787A-FICTS-01-38','9745871F0D2452DC-uuuuu-01-FD','InChI=1S/C6H15ClN.ClH/c1-4-8(3,5-2)6-7;/h4-6H2,1-3H3;1H/q+1;/p-1','InChIKey=FGCNUUSCLVFGBQ-UHFFFAOYSA-M','CC[N+](C)(CC)CCl.[Cl-]',NULL),
	(183642,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H12N2O4 in C14H6D6N2O4','C14H12N2O4',272.2598,NULL,'7CE34BF87CC894C3-FICuS-01-85','B134CF4A1D1C3B88-FICTS-01-4C','7CE34BF87CC894C3-uuuuu-01-34','InChI=1S/C14H12N2O4/c17-11-7-3-1-2-4(8(7)12(18)15-11)6-5(3)9-10(6)14(20)16-13(9)19/h1-10H,(H,15,17,18)(H,16,19,20)','InChIKey=DRCJGCOYHLTVNR-UHFFFAOYSA-N','O=C1NC(=O)C2C3C=CC(C12)C1C2C(=O)NC(=O)C2C31','1'),
	(183643,3,0,NULL,'Consistent with Molecular Formula','C11H15NO6',257.2426,NULL,'B3A5A07DDE21D2B3-FICuS-01-75','B3A5A07DDE21D2B3-FICTS-01-54','B3A5A07DDE21D2B3-uuuuu-01-24','InChI=1S/C11H15NO6/c13-8-1-6(2-9(14)12-8)10-11-7(16-5-18-10)3-15-4-17-11/h6-7,10-11H,1-5H2,(H,12,13,14)','InChIKey=RZFOMGLIYPINLU-UHFFFAOYSA-N','O=C1CC(C2OCOC3COCOC32)CC(=O)N1','1'),
	(183644,4,0,NULL,'Consistent with Molecular Formula','C11H14O6',242.228,NULL,'950B2B7332B33C2C-FICuS-01-4A','950B2B7332B33C2C-FICTS-01-29','950B2B7332B33C2C-uuuuu-01-F9','InChI=1S/C11H14O6/c1-6-2-7(17-11(6)12)9-10-8(14-5-16-9)3-13-4-15-10/h7-10H,1-5H2','InChIKey=SAAKGZXZYUVBBB-UHFFFAOYSA-N','C=C1CC(C2OCOC3COCOC32)OC1=O','1'),
	(183645,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H27N2O5+ in C24H26N2O5','C24H27N2O5',423.4877,'6H-Pyrido[4,3-b]carbazolium, 11-[1-O-[(.alpha.-L- lyxofuranosyl)methyl]]-2,5,6-trimethyl-, hydroxide, inner salt','D26B2B3858EC9B36-FICuS-01-6D','D26B2B3858EC9B36-FICTS-01-4C','D26B2B3858EC9B36-uuuuu-01-1C','InChI=1S/C24H27N2O5/c1-13-14-8-9-25(2)10-16(14)17(12-30-24-23(29)22(28)19(11-27)31-24)20-15-6-4-5-7-18(15)26(3)21(13)20/h4-10,19,22-24,27-29H,11-12H2,1-3H3/q+1','InChIKey=ZNXXZAZGDYGHGN-UHFFFAOYSA-N','Cc1c2cc[n+](C)cc2c(COC2OC(CO)C(O)C2O)c2c3ccccc3n(C)c12','1'),
	(183646,0,0,'87378-59-4','Consistent with Molecular Formula','C11H5F6N3O',309.1704,NULL,'EF4172C53D9C7750-FICuS-01-5E','EF4172C53D9C7750-FICTS-01-3D','2E80AEC375D4D28B-uuuuu-01-25','InChI=1S/C11H5F6N3O/c12-10(13,14)7-6(20-4-2-1-3-5-20)8(21)19-9(18-7)11(15,16)17/h1-5H','InChIKey=BVNVGOLJPCTUSY-UHFFFAOYSA-N','O=c1nc(C(F)(F)F)nc(C(F)(F)F)[c-]1-[n+]1ccccc1',NULL),
	(183647,0,0,'73221-19-9','Consistent with Molecular Formula','C9H5F3N2O2',230.1459,NULL,'AEE3233F0EC4A48F-FICuS-01-82','AEE3233F0EC4A48F-FICTS-01-61','AEE3233F0EC4A48F-uuuuu-01-31','InChI=1S/C9H5F3N2O2/c10-9(11,12)7-6(8(15)16)14-4-2-1-3-5(14)13-7/h1-4H,(H,15,16)','InChIKey=WJFKWYWCMPJWQD-UHFFFAOYSA-N','O=C(O)c1c(C(F)(F)F)nc2ccccn12',NULL),
	(183648,0,0,'74375-96-5','Consistent with Molecular Formula','C17H30?ClN5O2S',403.9693,NULL,'DA0A031889F7AC01-FICuS-01-5C','DA0A031889F7AC01-FICTS-01-3B','DA0A031889F7AC01-uuuuu-01-0B','InChI=1S/C17H29N5O2S.ClH/c1-2-7-19-21-13-11-20(12-14-21)16-6-8-18-15-17(16)25(23,24)22-9-4-3-5-10-22;/h6,8,15,19H,2-5,7,9-14H2,1H3;1H','InChIKey=YSUXJJNHUGMXLB-UHFFFAOYSA-N','*.CCCNN1CCN(c2ccncc2S(=O)(=O)N2CCCCC2)CC1.Cl',NULL),
	(183649,0,0,'87867-71-8','Consistent with Molecular Formula','C32H40N6S2',572.8282,NULL,'CF3815EB69DEDE7E-FICuS-01-A5','CF3815EB69DEDE7E-FICTS-01-84','CF3815EB69DEDE7E-uuuuu-01-54','InChI=1S/C32H40N6S2/c1-23-27(29(39-31(3,4)5)37(35-23)25-15-11-9-12-16-25)21-33-19-20-34-22-28-24(2)36-38(26-17-13-10-14-18-26)30(28)40-32(6,7)8/h9-18,21-22H,19-20H2,1-8H3','InChIKey=SJSGPVBVLNWHEE-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c(SC(C)(C)C)c1/C=N/CC/N=C/c1c(C)nn(-c2ccccc2)c1SC(C)(C)C',NULL),
	(183650,0,0,'88267-40-7','Consistent with Molecular Formula','C24H21N3O',367.4494,NULL,'D9BE7E5813D77898-FICuS-01-73','D9BE7E5813D77898-FICTS-01-52','D9BE7E5813D77898-uuuuu-01-22','InChI=1S/C24H21N3O/c1-17-21(24(25)28)22(18-11-5-2-6-12-18)23(19-13-7-3-8-14-19)27(17)26-20-15-9-4-10-16-20/h2-16,26H,1H3,(H2,25,28)','InChIKey=QZWREBVJPGEIBM-UHFFFAOYSA-N','Cc1c(C(N)=O)c(-c2ccccc2)c(-c2ccccc2)n1Nc1ccccc1',NULL),
	(183651,0,0,'87590-82-7','Consistent with Molecular Formula','C17H18N2OS2',330.462,NULL,'F92ABD86A42CAC02-FICuS-01-7D','F92ABD86A42CAC02-FICTS-01-5C','F92ABD86A42CAC02-uuuuu-01-2C','InChI=1S/C17H18N2OS2/c1-19(2)16(20)14-10-6-7-11-15(14)22-17(21)18-12-13-8-4-3-5-9-13/h3-11H,12H2,1-2H3,(H,18,21)','InChIKey=SYRNYSXCZNHDLL-UHFFFAOYSA-N','CN(C)C(=O)c1ccccc1SC(=S)NCc1ccccc1',NULL),
	(183652,0,0,'87590-86-1','Consistent with Molecular Formula','C16H18N2S2',302.4516,NULL,'74DA22921C061D46-FICuS-01-3F','74DA22921C061D46-FICTS-01-1E','74DA22921C061D46-uuuuu-01-EE','InChI=1S/C16H18N2S2/c1-18(2)14-8-10-15(11-9-14)20-16(19)17-12-13-6-4-3-5-7-13/h3-11H,12H2,1-2H3,(H,17,19)','InChIKey=KFBGWQWBGZVEKE-UHFFFAOYSA-N','CN(C)c1ccc(SC(=S)NCc2ccccc2)cc1',NULL),
	(183653,1,0,'87885-64-1','Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'00A95A64220F6902-FICuS-01-2C','00A95A64220F6902-FICTS-01-0B','00A95A64220F6902-uuuuu-01-DB','InChI=1S/C15H20N2O3/c1-10-14(2,3)15(4,19)17(16-10)13(18)11-6-8-12(20-5)9-7-11/h6-9,19H,1-5H3','InChIKey=PIKOKGOBEZZNKB-UHFFFAOYSA-N','COc1ccc(C(=O)N2N=C(C)C(C)(C)C2(C)O)cc1','1'),
	(183654,1,0,'86223-88-3','Consistent with Molecular Formula','C18H13NOS',291.3668,NULL,'3E2A749497739A52-FICuS-01-45','3E2A749497739A52-FICTS-01-24','3E2A749497739A52-uuuuu-01-F4','InChI=1S/C18H13NOS/c1-3-8-14(9-4-1)17-19-18(15-10-5-2-6-11-15)16(21-17)12-7-13-20-18/h1-13H','InChIKey=HALWLZZXUHPFGN-UHFFFAOYSA-N','C1=COC2(c3ccccc3)N=C(c3ccccc3)SC2=C1','1'),
	(183655,0,0,'86767-98-8','Consistent with Molecular Formula','C14H17ClN2O2',280.7535,NULL,'BE4412F573B8BAA3-FICuS-01-6F','BE4412F573B8BAA3-FICTS-01-4E','BE4412F573B8BAA3-uuuuu-01-1E','InChI=1S/C14H17ClN2O2/c15-12-3-1-11(2-4-12)13(18)16-14(5-6-14)17-7-9-19-10-8-17/h1-4H,5-10H2,(H,16,18)','InChIKey=ANKUTHYEGGHUSE-UHFFFAOYSA-N','O=C(NC1(N2CCOCC2)CC1)c1ccc(Cl)cc1',NULL),
	(183656,0,0,'86767-85-3','Consistent with Molecular Formula','C17H13Cl2NO3',350.2006,NULL,'8768862ABD4A1C31-FICuS-01-58','8768862ABD4A1C31-FICTS-01-37','8768862ABD4A1C31-uuuuu-01-07','InChI=1S/C17H13Cl2NO3/c18-13-5-1-11(2-6-13)15(21)20-17(9-10-17)23-16(22)12-3-7-14(19)8-4-12/h1-8H,9-10H2,(H,20,21)','InChIKey=HASCTMGFRLSUFR-UHFFFAOYSA-N','O=C(NC1(OC(=O)c2ccc(Cl)cc2)CC1)c1ccc(Cl)cc1',NULL),
	(183657,0,0,'86750-59-6','Consistent with Molecular Formula','C17H16ClNO3S',349.8313,NULL,'6E31C0338D119055-FICuS-01-30','6E31C0338D119055-FICTS-01-0F','6E31C0338D119055-uuuuu-01-DF','InChI=1S/C17H16ClNO3S/c1-12-2-8-15(9-3-12)23(21,22)17(10-11-17)19-16(20)13-4-6-14(18)7-5-13/h2-9H,10-11H2,1H3,(H,19,20)','InChIKey=INFJJNXEAGWNER-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2(NC(=O)c3ccc(Cl)cc3)CC2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(183658,0,0,'86750-64-3','Consistent with Molecular Formula','C11H15NO3S',241.3044,NULL,'9C7A7E76D6143BFE-FICuS-01-83','9C7A7E76D6143BFE-FICTS-01-62','9C7A7E76D6143BFE-uuuuu-01-32','InChI=1S/C11H15NO3S/c1-9-3-5-10(6-4-9)16(13,14)12-11(15-2)7-8-11/h3-6,12H,7-8H2,1-2H3','InChIKey=JUKKQIUFPIGYHB-UHFFFAOYSA-N','COC1(NS(=O)(=O)c2ccc(C)cc2)CC1',NULL),
	(183659,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNOS',303.8057,NULL,'FA64B99899FCFB23-FICuS-01-8C','FA64B99899FCFB23-FICTS-01-6B','FA64B99899FCFB23-uuuuu-01-3B','InChI=1S/C16H14ClNOS/c17-13-8-6-12(7-9-13)15(19)18-16(10-11-16)20-14-4-2-1-3-5-14/h1-9H,10-11H2,(H,18,19)','InChIKey=UEWHIRYNTYPWHJ-UHFFFAOYSA-N','O=C(NC1(Sc2ccccc2)CC1)c1ccc(Cl)cc1',NULL),
	(183660,1,1,'85380-92-3','Consistent with Molecular Formula','C17H19NO2S2',333.4626,NULL,'431EEB73DB198651-FICuS-01-59','431EEB73DB198651-FICTS-01-38','431EEB73DB198651-uuuuu-01-08','InChI=1S/C17H19NO2S2/c1-12-5-7-13(8-6-12)17(19)15-10-9-14(18(15)2)11-16(21-3)22(4)20/h5-11H,1-4H3','InChIKey=IMDGWKNOHSOJHJ-UHFFFAOYSA-N','CS/C(=C\\c1ccc(C(=O)c2ccc(C)cc2)n1C)S(C)=O','1'),
	(183661,0,0,'35608-25-4','Consistent with Molecular Formula','C9H8N2O4S',240.2332,NULL,'B3112403B0AB4F8C-FICuS-01-51','B3112403B0AB4F8C-FICTS-01-30','B3112403B0AB4F8C-uuuuu-01-00','InChI=1S/C9H8N2O4S/c1-16(13,14)11-9-10-7-5-3-2-4-6(7)8(12)15-9/h2-5H,1H3,(H,10,11)','InChIKey=IKQGPXJHPMKALA-UHFFFAOYSA-N','CS(=O)(=O)Nc1nc2ccccc2c(=O)o1',NULL),
	(183662,0,1,NULL,'Consistent with Molecular Formula','C20H15Cl2NO4',404.2488,NULL,'00414D3D213900ED-FICuS-01-33','DF095EE9786F6C7D-FICTS-01-70','00414D3D213900ED-uuuuu-01-E2','InChI=1S/C20H15Cl2NO4/c1-26-11-4-2-10(3-5-11)23-9-13-15(24)7-6-12-17-16(27-20(12)13)8-14(21)19(25)18(17)22/h2-5,8-9,23,25H,6-7H2,1H3/b13-9+','InChIKey=GOSOFAONCKLXHN-UKTHLTGXSA-N','COc1ccc(N/C=C2\\C(=O)CCc3c2oc2cc(Cl)c(O)c(Cl)c32)cc1','1'),
	(183663,1,0,'83949-10-4','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'B720C07021BC2BD5-FICuS-01-51','4EAC8DDB9F84F0EA-FICTS-01-8C','B720C07021BC2BD5-uuuuu-01-00','InChI=1S/C10H10O4/c1-5-10(12)9-7(13-2)3-6(11)4-8(9)14-5/h3-5,11H,1-2H3','InChIKey=BKVHCKUXYRPHJH-UHFFFAOYSA-N','COc1cc(O)cc2c1C(=O)C(C)O2','1'),
	(183664,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO',209.6749,NULL,'E69F966B219C7325-FICuS-01-58','E69F966B219C7325-FICTS-01-37','E663318E1E11AA6B-uuuuu-01-0D','InChI=1S/C11H11NO.ClH/c1-7-10-5-3-9(13)4-6-11(10)8(2)12-7;/h3-6,12H,1-2H3;1H','InChIKey=KOTTXWRHYLILRY-UHFFFAOYSA-N','Cc1[nH]c(C)c2ccc(=O)ccc12.Cl',NULL),
	(183665,0,0,'88892-77-7','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'45D65E4183217A6D-FICuS-01-49','45D65E4183217A6D-FICTS-01-28','45D65E4183217A6D-uuuuu-01-F8','InChI=1S/C12H13NO2/c1-7-5-9-10(6-8(7)2)13-12(15)4-3-11(9)14/h5-6H,3-4H2,1-2H3,(H,13,15)','InChIKey=VBDSIAKHUIKYJJ-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)CCC(=O)N2',NULL),
	(183666,0,0,'87672-90-0','Consistent with Molecular Formula','C16H20N2O',256.3468,NULL,'B4EC58D9D4D01126-FICuS-01-65','B4EC58D9D4D01126-FICTS-01-44','B4EC58D9D4D01126-uuuuu-01-14','InChI=1S/C16H20N2O/c1-3-17(4-2)16(19)18-12-10-15(11-13-18)14-8-6-5-7-9-14/h5-13,15H,3-4H2,1-2H3','InChIKey=FQEUJVBFBGVYCN-UHFFFAOYSA-N','CCN(CC)C(=O)N1C=CC(c2ccccc2)C=C1',NULL),
	(183667,0,0,'87672-91-1','Consistent with Molecular Formula','C11H18N2O',194.276,NULL,'E3F50415EE8F16CA-FICuS-01-77','E3F50415EE8F16CA-FICTS-01-56','E3F50415EE8F16CA-uuuuu-01-26','InChI=1S/C11H18N2O/c1-4-12(5-2)11(14)13-8-6-10(3)7-9-13/h6-10H,4-5H2,1-3H3','InChIKey=ZDQHCSAZXNSEPR-UHFFFAOYSA-N','CCN(CC)C(=O)N1C=CC(C)C=C1',NULL),
	(183668,1,0,'87673-08-3','Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'788CF76477B5D1CA-FICuS-01-76','788CF76477B5D1CA-FICTS-01-55','788CF76477B5D1CA-uuuuu-01-25','InChI=1S/C18H22N2O2/c1-4-19(5-2)18(22)20-12-11-16(17(13-20)14(3)21)15-9-7-6-8-10-15/h6-13,16H,4-5H2,1-3H3','InChIKey=NAWNTWBIIVBVMN-UHFFFAOYSA-N','CCN(CC)C(=O)N1C=CC(c2ccccc2)C(C(C)=O)=C1','1'),
	(183669,0,0,'84587-29-1','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'983646A4686591E4-FICuS-01-3C','983646A4686591E4-FICTS-01-1B','983646A4686591E4-uuuuu-01-EB','InChI=1S/C17H16N2O2/c1-2-18-15-11-7-6-10-14(15)16(20)19(17(18)21)12-13-8-4-3-5-9-13/h3-11H,2,12H2,1H3','InChIKey=DJIKGBZAXPPIPV-UHFFFAOYSA-N','CCn1c(=O)n(Cc2ccccc2)c(=O)c2ccccc21',NULL),
	(183670,23,0,NULL,'Consistent with Molecular Formula','C54H74N2O12',943.1848,'B712496K640\nCephalostatin 4\nCEPHALOSTATIN 4\nFrom Cephalodiscus gilchristi','F34A66E111F3F9FF-FICuS-01-7D','F34A66E111F3F9FF-FICTS-01-5C','E8D63664A0C10771-uuuuu-01-F4','InChI=1S/C54H74N2O12/c1-25-30-16-43-52(65-43)37-12-10-28-14-34-36(19-47(28,7)50(37,62)22-39(59)49(30,52)24-64-53(25)40(60)20-44(3,4)67-53)56-33-13-27-9-11-29-31(46(27,6)18-35(33)55-34)15-38(58)48(8)32(29)17-42-51(48,63)26(2)54(66-42)41(61)21-45(5,23-57)68','InChIKey=SEQUCTGXHCVPLA-DLCGXSAUSA-N','CC1C2CC3OC34C3CCC5Cc6nc7c(nc6CC5(C)C3(O)CC(=O)C24COC12OC(C)(C)CC2O)CC1CCC2C3=CC4OC5(OC(C)(CO)CC5O)C(C)C4(O)C3(C)C(O)CC2C1(C)C7','1'),
	(183671,20,0,NULL,'Consistent with Molecular Formula','C54H72N2O10',909.1702,'B712496K644\nCephalostatin 5\nFrom Cephalodiscus gilchristi','C6A18973BF26338F-FICuS-01-61','C6A18973BF26338F-FICTS-01-40','636C7669900D1FE4-uuuuu-01-01','InChI=1S/C54H72N2O10/c1-24-31-16-39(58)44-30-13-11-28-15-36-37(20-49(28,7)32(30)17-40(45(31)44)63-53(24)46(61)25(2)47(4,5)65-53)55-35-14-27-10-12-29-33(50(27,8)21-38(35)56-36)18-41(59)51(9)34(29)19-43-52(51,62)26(3)54(64-43)42(60)22-48(6,23-57)66-54/h17,1','InChIKey=RFXLQYCDXUKYKK-GJNJDTNOSA-N','CC1C(O)C2(Oc3cc4c(c5c3C(CC5O)C2C)CCC2Cc3nc5c(nc3CC42C)CC2CCC3C4=CC6OC7(OC(C)(CO)CC7O)C(C)C6(O)C4(C)C(O)CC3C2(C)C5)OC1(C)C','1'),
	(183672,19,0,NULL,'Consistent with Molecular Formula','C53H70N2O10',895.1434,'B712496K645\nCephalostatin 6\nFrom Cephalodiscus gilchristi','76A7F9B464EC2F51-FICuS-01-71','76A7F9B464EC2F51-FICTS-01-50','02D24BC3D1B931B8-uuuuu-01-08','InChI=1S/C53H70N2O10/c1-24-30-15-38(57)44-29-12-10-27-14-35-36(19-48(27,6)31(29)16-39(45(30)44)62-52(24)41(59)21-46(3,4)64-52)54-34-13-26-9-11-28-32(49(26,7)20-37(34)55-35)17-40(58)50(8)33(28)18-43-51(50,61)25(2)53(63-43)42(60)22-47(5,23-56)65-53/h16,18,2','InChIKey=GPCYNOXHQAAREG-NADGPVQSSA-N','CC1C2CC(O)c3c4c(cc(c32)OC12OC(C)(C)CC2O)C1(C)Cc2nc3c(nc2CC1CC4)CC1(C)C(CCC2C4=CC5OC6(OC(C)(CO)CC6O)C(C)C5(O)C4(C)C(O)CC21)C3','1'),
	(183673,22,0,NULL,'Consistent with Molecular Formula','C54H76N2O10',913.2018,'B712496K647\nCephalostatin 8\nCEPHALOSTATIN 8\nFrom Cephalodiscus gilchristi','7544BC9D2EC2D404-FICuS-01-65','7544BC9D2EC2D404-FICTS-01-44','774BEA333DF5A7CF-uuuuu-01-39','InChI=1S/C54H76N2O10/c1-26-45-40(63-52(26)14-13-46(3,4)65-52)17-35-31-12-10-29-16-37-39(22-49(29,7)33(31)19-42(60)51(35,45)25-58)56-36-15-28-9-11-30-32(48(28,6)21-38(36)55-37)18-41(59)50(8)34(30)20-44-53(50,62)27(2)54(64-44)43(61)23-47(5,24-57)66-54/h17,2','InChIKey=AWYLYACMGLGJJG-XSSYFPCESA-N','CC1C2C(C=C3C4CCC5Cc6nc7c(nc6CC5(C)C4CC(O)C32CO)CC2CCC3C4=CC5OC6(OC(C)(CO)CC6O)C(C)C5(O)C4(C)C(O)CC3C2(C)C7)OC12CCC(C)(C)O2','1'),
	(183674,21,0,NULL,'Consistent with Molecular Formula','C54H76N2O11',929.2012,'B712496K648\nCephalostatin 9\nCEPHALOSTATIN 9\nFrom Cephalodiscus gilchristi','F6368F4B37197475-FICuS-01-4B','F6368F4B37197475-FICTS-01-2A','9A41DF9BED3DD8AD-uuuuu-01-5B','InChI=1S/C54H76N2O11/c1-26-32-13-14-33-30-11-9-28-15-37-40(21-49(28,7)35(30)18-42(59)51(32,33)25-65-53(26,64)43(60)22-46(3,4)62)56-38-16-29-10-12-31-34(48(29,6)20-39(38)55-37)17-41(58)50(8)36(31)19-45-52(50,63)27(2)54(66-45)44(61)23-47(5,24-57)67-54/h14,1','InChIKey=XLBCKHQLKVRGAX-VZTJZOSUSA-N','CC1C2CC=C3C4CCC5Cc6nc7c(nc6CC5(C)C4CC(=O)C32COC1(O)C(O)CC(C)(C)O)CC1CCC2C3=CC4OC5(OC(C)(CO)CC5O)C(C)C4(O)C3(C)C(O)CC2C1(C)C7','1'),
	(183675,22,0,NULL,'Consistent with Molecular Formula','C54H76N2O10',913.2018,'B712496K649\nCephalostatin 7\nCEPHALOSTATIN 7\nFrom Cephalodiscus gilchristi','0CD75021919D3D26-FICuS-01-43','0CD75021919D3D26-FICTS-01-22','93172D789F18A616-uuuuu-01-F5','InChI=1S/C54H76N2O10/c1-26-51(15-14-45(3,4)65-51)63-43-20-34-30-12-10-28-16-36-38(22-47(28,6)32(30)18-40(58)49(34,8)52(26,43)61)55-37-17-29-11-13-31-33(48(29,7)23-39(37)56-36)19-41(59)50(9)35(31)21-44-53(50,62)27(2)54(64-44)42(60)24-46(5,25-57)66-54/h20-2','InChIKey=AGIMKWVJNZNTTM-WQBKIXSZSA-N','CC1C2(CCC(C)(C)O2)OC2C=C3C4CCC5Cc6nc7c(nc6CC5(C)C4CC(O)C3(C)C21O)CC1CCC2C3=CC4OC5(OC(C)(CO)CC5O)C(C)C4(O)C3(C)C(O)CC2C1(C)C7','1'),
	(183676,0,0,'70264-71-0','Consistent with Molecular Formula','C6H2N4O5',210.1056,NULL,'64FC0161EACBAE0E-FICuS-01-88','64FC0161EACBAE0E-FICTS-01-67','64FC0161EACBAE0E-uuuuu-01-37','InChI=1S/C6H2N4O5/c11-9(12)3-1-4-6(8-15-7-4)5(2-3)10(13)14/h1-2H','InChIKey=HCQCVTKGGMEASP-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2nonc2c1',NULL),
	(183677,0,7,NULL,'Consistent with Molecular Formula','C40H64',544.9456,'PHYTOENE\nPhytoene','E794C6251D50CDC7-FICuS-01-6B','E794C6251D50CDC7-FICTS-01-4A','32C679C3F22F6192-uuuuu-01-FC','InChI=1S/C40H64/c1-33(2)19-13-23-37(7)27-17-31-39(9)29-15-25-35(5)21-11-12-22-36(6)26-16-30-40(10)32-18-28-38(8)24-14-20-34(3)4/h11-12,19-22,27-30H,13-18,23-26,31-32H2,1-10H3/b12-11+,35-21+,36-22+,37-27+,38-28+,39-29+,40-30+','InChIKey=YVLPJIGOMTXXLP-KEKOKYSKSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CC/C(C)=C/C=C/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C','1'),
	(183678,0,2,'33457-62-4','Consistent with Molecular Formula','C19H18O',262.3506,'HEP-DIENE-ONE DER FR ALPINA KATSUMANDAI','6858F64A0BDF4E05-FICuS-01-6D','6858F64A0BDF4E05-FICTS-01-4C','6858F64A0BDF4E05-uuuuu-01-1C','InChI=1S/C19H18O/c20-19(16-15-18-11-5-2-6-12-18)14-8-7-13-17-9-3-1-4-10-17/h1-14H,15-16H2','InChIKey=OWMJDOUOHDOUFG-UHFFFAOYSA-N','O=C(/C=C/C=C/c1ccccc1)CCc1ccccc1','1'),
	(183679,0,0,'4042-58-4','Consistent with Molecular Formula','C10H19N4OP',242.2601,NULL,'BD32221EFA3448B6-FICuS-01-5E','BD32221EFA3448B6-FICTS-01-3D','BD32221EFA3448B6-uuuuu-01-0D','InChI=1S/C10H19N4OP/c1-13(2)11-16(15,12-14(3)4)10-8-6-5-7-9-10/h5-9H,1-4H3,(H2,11,12,15)','InChIKey=LTSNUJCMCQKKDU-UHFFFAOYSA-N','CN(C)NP(=O)(NN(C)C)c1ccccc1',NULL),
	(183680,0,0,NULL,'Consistent with Molecular Formula','C12H24IN4OP',398.2261,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C12H24N4OP.HI/c1-15(2,3)13-18(17,14-16(4,5)6)12-10-8-7-9-11-12;/h7-11,13H,1-6H3;1H/q+1;/p-1','InChIKey=SCRFVONBLBIMLD-UHFFFAOYSA-M','C[N+](C)(C)N=P([O-])(N[N+](C)(C)C)c1ccccc1.[I-]',NULL),
	(183681,0,0,NULL,'Consistent with Molecular Formula','C12H25?IN4OP',399.234,NULL,'E2B360076F116D99-FICuS-01-4A','E2B360076F116D99-FICTS-01-29','E2B360076F116D99-uuuuu-01-F9','InChI=1S/C12H25N4OP.HI/c1-15(2,3)13-18(17,14-16(4,5)6)12-10-8-7-9-11-12;/h7-11H,1-6H3,(H2,13,14,17);1H/q+2;/p-1','InChIKey=CHKHUNXCRNUXSE-UHFFFAOYSA-M','*.C[N+](C)(C)NP(=O)(N[N+](C)(C)C)c1ccccc1.[I-]',NULL),
	(183682,1,0,'40535-35-1','Consistent with Molecular Formula','C9H13N2O3P',228.1871,NULL,'C00509F740580728-FICuS-01-27','C00509F740580728-FICTS-01-06','C00509F740580728-uuuuu-01-D6','InChI=1S/C9H13N2O3P/c1-11-7-8-13-15(12,10-11)14-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,10,12)','InChIKey=HBPZBIWFGCQLPT-UHFFFAOYSA-N','CN1CCOP(=O)(Oc2ccccc2)N1','1'),
	(183683,1,0,NULL,'Consistent with Molecular Formula','C9H13N2O2P',212.1877,NULL,'DA29AA1D18CAD406-FICuS-01-79','DA29AA1D18CAD406-FICTS-01-58','DA29AA1D18CAD406-uuuuu-01-28','InChI=1S/C9H13N2O2P/c1-11-7-8-13-14(12,10-11)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,10,12)','InChIKey=YNVGVLPSFMFKOY-UHFFFAOYSA-N','CN1CCOP(=O)(c2ccccc2)N1','1'),
	(183684,0,0,NULL,'Consistent with Molecular Formula','C12H25?IN4O2P',415.2334,NULL,'657968BACFA1F5B3-FICuS-01-7E','657968BACFA1F5B3-FICTS-01-5D','657968BACFA1F5B3-uuuuu-01-2D','InChI=1S/C12H25N4O2P.HI/c1-15(2,3)13-19(17,14-16(4,5)6)18-12-10-8-7-9-11-12;/h7-11H,1-6H3,(H2,13,14,17);1H/q+2;/p-1','InChIKey=PHBGCZZBXMNMGB-UHFFFAOYSA-M','*.C[N+](C)(C)NP(=O)(N[N+](C)(C)C)Oc1ccccc1.[I-]',NULL),
	(183685,0,0,NULL,'Consistent with Molecular Formula','C12H24IN4O2P',414.2255,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C12H24N4O2P.HI/c1-15(2,3)13-19(17,14-16(4,5)6)18-12-10-8-7-9-11-12;/h7-11,13H,1-6H3;1H/q+1;/p-1','InChIKey=ZDOMWPJJXAXAJQ-UHFFFAOYSA-M','C[N+](C)(C)N=P([O-])(N[N+](C)(C)C)Oc1ccccc1.[I-]',NULL),
	(183686,0,0,NULL,'Consistent with Molecular Formula','C4H10N4O',130.1492,'2-Triazene-1-carboxamide, N,1-dimethyl-','9DC3972E58DACAFC-FICuS-01-A0','9DC3972E58DACAFC-FICTS-01-7F','9DC3972E58DACAFC-uuuuu-01-4F','InChI=1S/C4H10N4O/c1-5-4(9)8(3)7-6-2/h1-3H3,(H,5,9)','InChIKey=NEXBHNSUHRMPFL-UHFFFAOYSA-N','C/N=N/N(C)C(=O)NC',NULL),
	(183687,0,0,'87031-64-9','Consistent with Molecular Formula','C4H9N3O',115.1346,NULL,'0E75969737BA2E79-FICuS-01-5B','0E75969737BA2E79-FICTS-01-3A','0E75969737BA2E79-uuuuu-01-0A','InChI=1S/C4H9N3O/c1-4(8)7(3)6-5-2/h1-3H3','InChIKey=SQENJUQJJQSJMP-UHFFFAOYSA-N','C/N=N/N(C)C(C)=O',NULL),
	(183688,0,0,'88211-12-5','Consistent with Molecular Formula','C5H11N3O2',145.1608,'2-Triazene-1-carboxylic acid, 1-methyl-, ethyl ester','C5AEC8C0CDF963A3-FICuS-01-96','C5AEC8C0CDF963A3-FICTS-01-75','C5AEC8C0CDF963A3-uuuuu-01-45','InChI=1S/C5H11N3O2/c1-4-10-5(9)8(3)7-6-2/h4H2,1-3H3','InChIKey=GESXCZVUZIBFRC-UHFFFAOYSA-N','CCOC(=O)N(C)/N=N/C',NULL),
	(183689,0,0,NULL,'Consistent with Molecular Formula','C6H16N3O3P',209.1845,NULL,'3D5B31D2907E65F3-FICuS-01-58','3D5B31D2907E65F3-FICTS-01-37','3D5B31D2907E65F3-uuuuu-01-07','InChI=1S/C6H16N3O3P/c1-5-11-13(10,12-6-2)9(4)8-7-3/h5-6H2,1-4H3','InChIKey=BARCMKNJTPZIIK-UHFFFAOYSA-N','CCOP(=O)(OCC)N(C)/N=N/C',NULL),
	(183690,2,0,NULL,'Consistent with Molecular Formula','C18H25NO3S',335.4604,NULL,'9DAB46F79F721B70-FICuS-01-70','9DAB46F79F721B70-FICTS-01-4F','9DAB46F79F721B70-uuuuu-01-1F','InChI=1S/C18H25NO3S/c1-3-19(4-2)17-15-12-8-9-13-16(15)22-23(20,21)18(17)14-10-6-5-7-11-14/h5-7,10-11,17-18H,3-4,8-9,12-13H2,1-2H3','InChIKey=AKUNJHULMSKPJC-UHFFFAOYSA-N','CCN(CC)C1C2=C(CCCC2)OS(=O)(=O)C1c1ccccc1','1'),
	(183691,2,0,NULL,'Consistent with Molecular Formula','C20H29NO5S',395.5128,NULL,'236A60A339CEEB06-FICuS-01-5E','236A60A339CEEB06-FICTS-01-3D','236A60A339CEEB06-uuuuu-01-0D','InChI=1S/C20H29NO5S/c1-24-14-12-21(13-15-25-2)19-17-10-6-7-11-18(17)26-27(22,23)20(19)16-8-4-3-5-9-16/h3-5,8-9,19-20H,6-7,10-15H2,1-2H3','InChIKey=IXQKYTNSIZXGKS-UHFFFAOYSA-N','COCCN(CCOC)C1C2=C(CCCC2)OS(=O)(=O)C1c1ccccc1','1'),
	(183692,0,0,'86750-60-9','Consistent with Molecular Formula','C14H17NO3S',279.3532,NULL,'783EE68648DE1663-FICuS-01-5C','783EE68648DE1663-FICTS-01-3B','783EE68648DE1663-uuuuu-01-0B','InChI=1S/C14H17NO3S/c1-10-2-6-12(7-3-10)19(17,18)14(8-9-14)15-13(16)11-4-5-11/h2-3,6-7,11H,4-5,8-9H2,1H3,(H,15,16)','InChIKey=CBMGCRONIXJGGM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2(NC(=O)C3CC3)CC2)cc1',NULL),
	(183693,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O4S',414.5184,NULL,'F78F85DF4F24E907-FICuS-01-7E','F78F85DF4F24E907-FICTS-01-5D','F78F85DF4F24E907-uuuuu-01-2D','InChI=1S/C22H26N2O4S/c1-4-24(5-2)13-12-23-17-11-10-15(14-28-22(26)27-3)21-19(17)20(25)16-8-6-7-9-18(16)29-21/h6-11,23H,4-5,12-14H2,1-3H3','InChIKey=YVYTZXXAYHHSEY-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(COC(=O)OC)c2sc3ccccc3c(=O)c12',NULL),
	(183694,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O5',398.4578,NULL,'349DDB4A9D96BD54-FICuS-01-81','349DDB4A9D96BD54-FICTS-01-60','349DDB4A9D96BD54-uuuuu-01-30','InChI=1S/C22H26N2O5/c1-4-24(5-2)13-12-23-17-11-10-15(14-28-22(26)27-3)21-19(17)20(25)16-8-6-7-9-18(16)29-21/h6-11,23H,4-5,12-14H2,1-3H3','InChIKey=RGYCTPOPPHCDME-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(COC(=O)OC)c2oc3ccccc3c(=O)c12',NULL),
	(183695,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O4',382.4584,NULL,'D2AB0A8C3AFDF45B-FICuS-01-9B','D2AB0A8C3AFDF45B-FICTS-01-7A','D2AB0A8C3AFDF45B-uuuuu-01-4A','InChI=1S/C22H26N2O4/c1-4-24(5-2)13-12-23-18-11-10-16(14-27-15(3)25)22-20(18)21(26)17-8-6-7-9-19(17)28-22/h6-11,23H,4-5,12-14H2,1-3H3','InChIKey=NIBBPQDPRQWPNE-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(COC(C)=O)c2oc3ccccc3c(=O)c12',NULL),
	(183696,0,0,'3612-72-4','Consistent with Molecular Formula','C22H26N2O3S',398.519,'9H-Thioxanthen-9-one, 4-[(acetyloxy)methyl]-1-[[2- (diethylamino)ethyl]amino]-\nThioxanthen-9-one, 1-[[2-(diethylamino)ethyl]amino]- 4-(hydroxymethyl)-, acetate (ester)','6F84CA1A0D857232-FICuS-01-54','6F84CA1A0D857232-FICTS-01-33','6F84CA1A0D857232-uuuuu-01-03','InChI=1S/C22H26N2O3S/c1-4-24(5-2)13-12-23-18-11-10-16(14-27-15(3)25)22-20(18)21(26)17-8-6-7-9-19(17)28-22/h6-11,23H,4-5,12-14H2,1-3H3','InChIKey=YBQVWCLNKFVHCN-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(COC(C)=O)c2sc3ccccc3c(=O)c12',NULL),
	(183697,2,0,NULL,'Consistent with Molecular Formula','C15H28N10O8P2',538.3959,NULL,'F251F1027FE62723-FICuS-01-44','1A0C977340E02C4C-FICTS-01-2A','F251F1027FE62723-uuuuu-01-F3','InChI=1S/C15H28N10O8P2/c1-5-32-12(26)20-14(3,34(28,29)24-10-16-8-18-22-10)7-15(4,21-13(27)33-6-2)35(30,31)25-11-17-9-19-23-11/h8-9H,5-7H2,1-4H3,(H,20,26)(H,21,27)(H3,16,18,22,24,28,29)(H3,17,19,23,25,30,31)','InChIKey=PJQFJSOZVDLKIO-UHFFFAOYSA-N','CCOC(=O)NC(C)(CC(C)(NC(=O)OCC)P(=O)(O)Nc1nc[nH]n1)P(=O)(O)Nc1nc[nH]n1','1'),
	(183698,2,0,NULL,'Consistent with Molecular Formula','C20H32N8O8P2',574.4691,NULL,'99C5F78EB4FB8D2B-FICuS-01-99','99C5F78EB4FB8D2B-FICTS-01-78','99C5F78EB4FB8D2B-uuuuu-01-48','InChI=1S/C20H32N8O8P2/c1-5-35-17(29)25-19(3,37(31,32)27-15-21-11-7-12-22-15)9-10-20(4,26-18(30)36-6-2)38(33,34)28-16-23-13-8-14-24-16/h7-8,11-14H,5-6,9-10H2,1-4H3,(H,25,29)(H,26,30)(H2,21,22,27,31,32)(H2,23,24,28,33,34)','InChIKey=WUYHCCRNYMDCJS-UHFFFAOYSA-N','CCOC(=O)NC(C)(CCC(C)(NC(=O)OCC)P(=O)(O)Nc1ncccn1)P(=O)(O)Nc1ncccn1','1'),
	(183699,4,0,NULL,'Consistent with Molecular Formula','C22H28Cl4N12O2P2S2',760.4219,NULL,'D9ECA683D4EF10D3-FICuS-01-89','D9ECA683D4EF10D3-FICTS-01-68','D9ECA683D4EF10D3-uuuuu-01-38','InChI=1S/C22H28Cl4N12O2P2S2/c1-21(31-19(35-33-15(11-23)12-24)43-41(21,39)37-17-27-7-3-8-28-17)5-6-22(2)32-20(36-34-16(13-25)14-26)44-42(22,40)38-18-29-9-4-10-30-18/h3-4,7-10H,5-6,11-14H2,1-2H3,(H,31,35)(H,32,36)(H,27,28,37,39)(H,29,30,38,40)','InChIKey=OPPARSJUBLQLNK-UHFFFAOYSA-N','CC1(CCC2(C)N=C(NN=C(CCl)CCl)SP2(=O)Nc2ncccn2)N=C(NN=C(CCl)CCl)SP1(=O)Nc1ncccn1','1'),
	(183700,2,1,NULL,'Consistent with Molecular Formula','C17H19Cl2N6O3PS',489.3153,NULL,'B39F0923B2FCF1C6-FICuS-01-76','7D72401E98B224BB-FICTS-01-33','B39F0923B2FCF1C6-uuuuu-01-25','InChI=1S/C17H19Cl2N6O3PS/c1-27-12-4-5-13(14(8-12)28-2)15-22-17(24-23-11(9-18)10-19)30-29(15,26)25-16-20-6-3-7-21-16/h3-8,15H,9-10H2,1-2H3,(H,22,24)(H,20,21,25,26)','InChIKey=BGWYTNHLEBSTAC-UHFFFAOYSA-N','COc1ccc(C2N/C(=N\\N=C(CCl)CCl)SP2(=O)Nc2ncccn2)c(OC)c1','1'),
	(183701,2,1,NULL,'Consistent with Molecular Formula','C16H22ClN5O5',399.8333,NULL,'2FE6BE0CCA145EEA-FICuS-01-9D','C643D06387B28AE7-FICTS-01-3B','2FE6BE0CCA145EEA-uuuuu-01-4C','InChI=1S/C16H22ClN5O5/c1-10(14(23)24)21-9-22(15(18)20-16(21,25)8-17)19-7-11-4-5-12(26-2)13(6-11)27-3/h4-7,10,25H,8-9H2,1-3H3,(H2,18,20)(H,23,24)','InChIKey=SVTFDPFPLQRUFM-UHFFFAOYSA-N','COc1ccc(/C=N/N2CN(C(C)C(=O)O)C(O)(CCl)N=C2N)cc1OC','1'),
	(183702,2,1,NULL,'Consistent with Molecular Formula','C14H16Cl3N5O3',408.6711,NULL,'3DC83AF538992A2A-FICuS-01-6B','0309B8374BB8429D-FICTS-01-29','3DC83AF538992A2A-uuuuu-01-1A','InChI=1S/C14H16Cl3N5O3/c1-8(12(23)24)21-7-22(13(18)20-14(21,25)6-15)19-5-9-2-3-10(16)4-11(9)17/h2-5,8,25H,6-7H2,1H3,(H2,18,20)(H,23,24)','InChIKey=YJDKRYDWVLAXOR-UHFFFAOYSA-N','CC(C(=O)O)N1CN(/N=C/c2ccc(Cl)cc2Cl)C(N)=NC1(O)CCl','1'),
	(183703,1,1,NULL,'Consistent with Molecular Formula','C19H31BN6O4',418.3017,NULL,'15E1E0C20F89A70B-FICuS-01-5E','36D997DD341F2993-FICTS-01-39','15E1E0C20F89A70B-uuuuu-01-0D','InChI=1S/C19H31BN6O4/c1-13(2)8-9-22-20-24-19(21)26(12-25(20)14(3)18(27)28)23-11-15-6-7-16(29-4)17(10-15)30-5/h6-7,10-11,13-14,22H,8-9,12H2,1-5H3,(H2,21,24)(H,27,28)','InChIKey=OWDQBMXFRZVURE-UHFFFAOYSA-N','COc1ccc(/C=N/N2CN(C(C)C(=O)O)B(NCCC(C)C)N=C2N)cc1OC','1'),
	(183704,1,1,NULL,'Consistent with Molecular Formula','C18H29BN6O6',436.2737,NULL,'D8572532E390045D-FICuS-01-39','0FD4767F6548BDA3-FICTS-01-4F','D8572532E390045D-uuuuu-01-E8','InChI=1S/C18H29BN6O6/c1-13(17(28)29)24-12-25(18(20)22-19(24)23(6-8-26)7-9-27)21-11-14-4-5-15(30-2)16(10-14)31-3/h4-5,10-11,13,26-27H,6-9,12H2,1-3H3,(H2,20,22)(H,28,29)','InChIKey=UNGCHIQZABMVFT-UHFFFAOYSA-N','COc1ccc(/C=N/N2CN(C(C)C(=O)O)B(N(CCO)CCO)N=C2N)cc1OC','1'),
	(183705,1,1,NULL,'Consistent with Molecular Formula','C19H31BN6O4',418.3017,NULL,'7124DB1061662323-FICuS-01-19','A6A762E66C767CA6-FICTS-01-4F','7124DB1061662323-uuuuu-01-C8','InChI=1S/C19H31BN6O4/c1-13(2)6-7-22-20-24-19(21)26(12-25(20)14(3)18(27)28)23-11-15-8-16(29-4)10-17(9-15)30-5/h8-11,13-14,22H,6-7,12H2,1-5H3,(H2,21,24)(H,27,28)','InChIKey=YPBRESXTTNGIIR-UHFFFAOYSA-N','COc1cc(/C=N/N2CN(C(C)C(=O)O)B(NCCC(C)C)N=C2N)cc(OC)c1','1'),
	(183706,1,1,NULL,'Consistent with Molecular Formula','C18H23BN8O4',426.2409,NULL,'5E9CBD288A38F773-FICuS-01-78','DACD4DC75E416F6C-FICTS-01-78','5E9CBD288A38F773-uuuuu-01-27','InChI=1S/C18H23BN8O4/c1-12(16(28)29)26-11-27(17(20)24-19(26)25-18-21-5-4-6-22-18)23-10-13-7-14(30-2)9-15(8-13)31-3/h4-10,12H,11H2,1-3H3,(H2,20,24)(H,28,29)(H,21,22,25)','InChIKey=FPTZPHSPLWPOSS-UHFFFAOYSA-N','COc1cc(/C=N/N2CN(C(C)C(=O)O)B(Nc3ncccn3)N=C2N)cc(OC)c1','1'),
	(183707,2,0,NULL,'Consistent with Molecular Formula','C7H10O2',126.1548,NULL,'01BF62A90017AF21-FICuS-01-44','01BF62A90017AF21-FICTS-01-23','01BF62A90017AF21-uuuuu-01-F3','InChI=1S/C7H10O2/c1-7(2)3-4(8)5-6(7)9-5/h5-6H,3H2,1-2H3','InChIKey=DSMNTAYOVMLXSY-UHFFFAOYSA-N','CC1(C)CC(=O)C2OC21','1'),
	(183708,0,1,'84175-54-2','Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'28C185D725778D20-FICuS-01-40','28C185D725778D20-FICTS-01-1F','283D22321AFA546E-uuuuu-01-FD','InChI=1S/C15H21NO.ClH/c1-15(2,12-16(3)4)14(17)11-10-13-8-6-5-7-9-13;/h5-11H,12H2,1-4H3;1H','InChIKey=OKJBLELSMHKFFK-UHFFFAOYSA-N','CN(C)CC(C)(C)C(=O)/C=C/c1ccccc1.Cl','1'),
	(183709,0,2,NULL,'Consistent with Molecular Formula','C11H11Cl2N3O',272.1334,NULL,'4876DE920ED08510-FICuS-01-4B','63DD9A33081C73AA-FICTS-01-3F','4876DE920ED08510-uuuuu-01-FA','InChI=1S/C11H11Cl2N3O/c1-7(15-16-11(14)17)2-3-8-4-5-9(12)10(13)6-8/h2-6H,1H3,(H3,14,16,17)/b3-2+,15-7+','InChIKey=XLHPPBNDRULZEK-AKTTYKSPSA-N','CC(/C=C/c1ccc(Cl)c(Cl)c1)=N\\NC(N)=O','1'),
	(183710,0,2,NULL,'Consistent with Molecular Formula','C11H12ClN3O',237.6883,NULL,'FA14C2AA134C41BD-FICuS-01-70','EC18AE4FC08B2D4A-FICTS-01-6F','FA14C2AA134C41BD-uuuuu-01-1F','InChI=1S/C11H12ClN3O/c1-8(14-15-11(13)16)2-3-9-4-6-10(12)7-5-9/h2-7H,1H3,(H3,13,15,16)/b3-2+,14-8+','InChIKey=UBQZSMHZGXEIDH-SLCPPWGYSA-N','CC(/C=C/c1ccc(Cl)cc1)=N\\NC(N)=O','1'),
	(183711,0,1,NULL,'Consistent with Molecular Formula','C18H27?BrCl2N2O',438.2341,NULL,'47175F45732E06E2-FICuS-01-3C','47175F45732E06E2-FICTS-01-1B','47175F45732E06E2-uuuuu-01-EB','InChI=1S/C18H26Cl2N2O.BrH/c1-18(2,13-22(5)11-10-21(3)4)17(23)9-7-14-6-8-15(19)16(20)12-14;/h6-9,12H,10-11,13H2,1-5H3;1H','InChIKey=LIWMZVFPCFRBPH-UHFFFAOYSA-N','*.Br.CN(C)CCN(C)CC(C)(C)C(=O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(183712,1,1,NULL,'Consistent with Molecular Formula','C14H19Cl2NO',288.2162,NULL,'3047F0183289327E-FICuS-01-2B','3047F0183289327E-FICTS-01-0A','30BB57FD0D04EB30-uuuuu-01-15','InChI=1S/C14H18ClNO.ClH/c1-11(10-16(2)3)14(17)9-6-12-4-7-13(15)8-5-12;/h4-9,11H,10H2,1-3H3;1H','InChIKey=DASVDTYVUQJOTJ-UHFFFAOYSA-N','CC(CN(C)C)C(=O)/C=C/c1ccc(Cl)cc1.Cl','1'),
	(183713,1,1,NULL,'Consistent with Molecular Formula','C14H18Cl3NO',322.6613,NULL,'DD3EF5CA8C09953E-FICuS-01-90','DD3EF5CA8C09953E-FICTS-01-6F','DDC2522FB3844C70-uuuuu-01-11','InChI=1S/C14H17Cl2NO.ClH/c1-10(9-17(2)3)14(18)7-5-11-4-6-12(15)13(16)8-11;/h4-8,10H,9H2,1-3H3;1H','InChIKey=QILMSWIUTNOIMW-UHFFFAOYSA-N','CC(CN(C)C)C(=O)/C=C/c1ccc(Cl)c(Cl)c1.Cl','1'),
	(183714,1,1,NULL,'Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'520DDFEC9E37AAB1-FICuS-01-91','520DDFEC9E37AAB1-FICTS-01-70','52F17809A1BA73FF-uuuuu-01-17','InChI=1S/C15H21NO2.ClH/c1-12(11-16(2)3)15(17)10-7-13-5-8-14(18-4)9-6-13;/h5-10,12H,11H2,1-4H3;1H','InChIKey=VGTJWPRMZAJIAY-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)C(C)CN(C)C)cc1.Cl','1'),
	(183715,1,1,NULL,'Consistent with Molecular Formula','C15H22BrNO',312.2489,NULL,'FD2A1DC91970E7A9-FICuS-01-7C','FD2A1DC91970E7A9-FICTS-01-5B','12EEC3EFE8E34E14-uuuuu-01-37','InChI=1S/C15H21NO.BrH/c1-12-5-7-14(8-6-12)9-10-15(17)13(2)11-16(3)4;/h5-10,13H,11H2,1-4H3;1H','InChIKey=QOCUVIHJGABIHR-UHFFFAOYSA-N','Br.Cc1ccc(/C=C/C(=O)C(C)CN(C)C)cc1','1'),
	(183716,0,0,NULL,'Consistent with Molecular Formula','C15H23?ClN2O3',314.8113,NULL,'C7BF508EF5FA7850-FICuS-01-81','C7BF508EF5FA7850-FICTS-01-60','C7BF508EF5FA7850-uuuuu-01-30','InChI=1S/C15H22N2O3.ClH/c1-16(2)8-12(9-17(3)4)15(18)11-5-6-13-14(7-11)20-10-19-13;/h5-7,12H,8-10H2,1-4H3;1H','InChIKey=CCMGIOPFXWENCM-UHFFFAOYSA-N','*.CN(C)CC(CN(C)C)C(=O)c1ccc2c(c1)OCO2.Cl',NULL),
	(183717,0,0,'835-93-8','Consistent with Molecular Formula','C12H16ClNO3',257.7163,NULL,'798AE9A990D81DCD-FICuS-01-89','798AE9A990D81DCD-FICTS-01-68','79764E4CAF55C483-uuuuu-01-16','InChI=1S/C12H15NO3.ClH/c1-13(2)6-5-10(14)9-3-4-11-12(7-9)16-8-15-11;/h3-4,7H,5-6,8H2,1-2H3;1H','InChIKey=QHGCYDCHZJJDKB-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc2c(c1)OCO2.Cl',NULL),
	(183718,0,0,'21702-05-6','Consistent with Molecular Formula','C16H25?ClN2O2',312.8387,NULL,'DB4ABDB9FAB0A485-FICuS-01-9E','DB4ABDB9FAB0A485-FICTS-01-7D','DB4ABDB9FAB0A485-uuuuu-01-4D','InChI=1S/C16H24N2O2.ClH/c1-17(2)11-9-15(19)13-5-7-14(8-6-13)16(20)10-12-18(3)4;/h5-8H,9-12H2,1-4H3;1H','InChIKey=QTSWJVXKVCHRPC-UHFFFAOYSA-N','*.CN(C)CCC(=O)c1ccc(C(=O)CCN(C)C)cc1.Cl',NULL),
	(183719,1,0,NULL,'Consistent with Molecular Formula','C4H8O6S2',216.2236,NULL,'69F97BB2DA89D450-FICuS-01-75','69F97BB2DA89D450-FICTS-01-54','69F97BB2DA89D450-uuuuu-01-24','InChI=1S/C4H8O6S2/c1-4-2-9-11(5,6)3-12(7,8)10-4/h4H,2-3H2,1H3','InChIKey=JCOYWFCMMHGFSY-UHFFFAOYSA-N','CC1COS(=O)(=O)CS(=O)(=O)O1','1'),
	(183720,1,0,NULL,'Consistent with Molecular Formula','C5H10O6S2',230.2504,NULL,'7E62945DB67C8073-FICuS-01-55','7E62945DB67C8073-FICTS-01-34','7E62945DB67C8073-uuuuu-01-04','InChI=1S/C5H10O6S2/c1-2-5-3-10-12(6,7)4-13(8,9)11-5/h5H,2-4H2,1H3','InChIKey=BXWOOPUAEDUTRP-UHFFFAOYSA-N','CCC1COS(=O)(=O)CS(=O)(=O)O1','1'),
	(183721,2,0,NULL,'Consistent with Molecular Formula','C5H10O6S2',230.2504,NULL,'03976C60463E7060-FICuS-01-28','03976C60463E7060-FICTS-01-07','03976C60463E7060-uuuuu-01-D7','InChI=1S/C5H10O6S2/c1-4-5(2)11-13(8,9)3-12(6,7)10-4/h4-5H,3H2,1-2H3','InChIKey=RJZAXMTZDFHFBE-UHFFFAOYSA-N','CC1OS(=O)(=O)CS(=O)(=O)OC1C','1'),
	(183722,1,1,'82874-39-3','Consistent with Molecular Formula','C24H27Cl2N3O4S',524.461,NULL,'E71CBBDB5D40B385-FICuS-01-80','E71CBBDB5D40B385-FICTS-01-5F','716A00B3B4947066-uuuuu-01-E0','InChI=1S/C20H23Cl2N3S.C4H4O4/c1-24(2)10-11-26-19-13-25(3)20(15-6-4-5-7-17(15)22)16-12-14(21)8-9-18(16)23-19;5-3(6)1-2-4(7)8/h4-9,12,20H,10-11,13H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=MYCSJYZMTQQIFQ-BTJKTKAUSA-N','CN(C)CCSC1=Nc2ccc(Cl)cc2C(c2ccccc2Cl)N(C)C1.O=C(O)/C=C\\C(=O)O','1'),
	(183723,13,2,'92587-06-9','Consistent with Molecular Formula','C34H62O7',582.8596,'Griseochelin methyl ester\nGRISEOCHELIN, METHYL ESTER','017AB0AB2AEE5E7B-FICuS-01-85','017AB0AB2AEE5E7B-FICTS-01-64','205633A054087746-uuuuu-01-C3','InChI=1S/C34H62O7/c1-11-14-20(2)19-23(5)30(36)21(3)15-12-13-16-28(35)24(6)31(37)26(8)32(38)27(9)33-22(4)17-18-29(41-33)25(7)34(39)40-10/h12,15,19-22,24-33,35-38H,11,13-14,16-18H2,1-10H3/b15-12+,23-19+','InChIKey=FVCSFNMNNBRTIS-RPJVLSHYSA-N','CCCC(C)/C=C(\\C)C(O)C(C)/C=C/CCC(O)C(C)C(O)C(C)C(O)C(C)C1OC(C(C)C(=O)OC)CCC1C','1'),
	(183724,0,0,'84346-32-7','Consistent with Molecular Formula','C12H9ClN2O',232.6689,NULL,'DC2C4B395BC437BA-FICuS-01-80','1B6D3F66F18D6DA6-FICTS-01-5C','DC2C4B395BC437BA-uuuuu-01-2F','InChI=1S/C12H9ClN2O/c1-16-9-3-2-8-11-7(4-5-14-8)6-10(13)15-12(9)11/h2-6,15H,1H3','InChIKey=WKAMSMSJLRZJSJ-UHFFFAOYSA-N','COc1ccc2nccc3c2c1NC(Cl)=C3',NULL),
	(183725,3,0,'82519-88-8','Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'ED457BBB21AF62F6-FICuS-01-84','ED457BBB21AF62F6-FICTS-01-63','ED457BBB21AF62F6-uuuuu-01-33','InChI=1S/C17H17NO3/c1-19-13-5-6-14-11(9-13)4-7-15-16(14)21-17(20-15)12-3-2-8-18-10-12/h2-3,5-6,8-10,15-17H,4,7H2,1H3','InChIKey=WPHNSNFGRGFCLV-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1OC(c3cccnc3)OC21','1'),
	(183726,2,0,'82402-02-6','Consistent with Molecular Formula','C21H21NOS2',367.523,NULL,'E0D6CE05E64798D1-FICuS-01-6F','E0D6CE05E64798D1-FICTS-01-4E','E0D6CE05E64798D1-uuuuu-01-1E','InChI=1S/C21H21NOS2/c1-16-21(17-5-3-2-4-6-17)23-15-22(16)10-7-20(18-8-11-24-13-18)19-9-12-25-14-19/h2-9,11-14,16,21H,10,15H2,1H3','InChIKey=JAFWSMULEQCSON-UHFFFAOYSA-N','CC1C(c2ccccc2)OCN1CC=C(c1ccsc1)c1ccsc1','1'),
	(183727,1,0,'79640-76-9','Consistent with Molecular Formula','C24H30N8O5',510.5516,'L-Glutamic acid, N-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-, 1,1-dimethylethyl ester\nL-Glutamic acid, N-[4-[[(2,4-diamino-6-pteridinyl)methyl]methylamino]benzoyl]-, 5-(1,1-dimethylethyl) ester','80474343D04021FA-FICuS-01-2A','80474343D04021FA-FICTS-01-09','80474343D04021FA-uuuuu-01-D9','InChI=1S/C24H30N8O5/c1-24(2,3)37-17(33)10-9-16(22(35)36)29-21(34)13-5-7-15(8-6-13)32(4)12-14-11-27-20-18(28-14)19(25)30-23(26)31-20/h5-8,11,16H,9-10,12H2,1-4H3,(H,29,34)(H,35,36)(H4,25,26,27,30,31)','InChIKey=AHTGHRYUTABCAE-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)OC(C)(C)C)C(=O)O)cc1','1'),
	(183728,6,0,'83943-83-3','Consistent with Molecular Formula','C27H29ClINO10',689.8843,'4\'-I-Adriamycin\nANTINEOPLASTIC-D378901\n4\'-Deoxy-4\'-iododoxorubicin hydrochloride\n5,12-Naphthacenedione, 10-[(4-aminotetrahydro-5-iodo- 6-methyl-2H-pyran-2-yl)oxy]-7,8,9,10-tetrahydro-6,8,11- trihydroxy-8-(hydroxyacetyl)-1-methoxy-, hydrochloride, [2R-[2.alpha.(8S*,10S*),4.beta.,5.beta.,6.beta.]]-','C42405C0D7519E75-FICuS-01-47','C42405C0D7519E75-FICTS-01-26','C4D8A225E8DC473B-uuuuu-01-27','InChI=1S/C27H28INO10.ClH/c1-10-22(28)13(29)6-17(38-10)39-15-8-27(36,16(31)9-30)7-12-19(15)26(35)21-20(24(12)33)23(32)11-4-3-5-14(37-2)18(11)25(21)34;/h3-5,10,13,15,17,22,30,33,35-36H,6-9,29H2,1-2H3;1H','InChIKey=RIXHOXYAFWQBGU-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N)C(I)C(C)O1.Cl','1'),
	(183729,9,0,'78518-73-7','Consistent with Molecular Formula','C30H52O4',476.7384,'SIPHOLENOL-A\nSipholenol-A','22400D67DAD1E52D-FICuS-01-5A','22400D67DAD1E52D-FICTS-01-39','934B022CB335F8E9-uuuuu-01-08','InChI=1S/C30H52O4/c1-19-9-10-22-21(13-17-29(22,7)32)26(2,3)20(19)11-12-23-28(6)16-14-24(31)27(4,5)34-25(28)15-18-30(23,8)33/h9,20-25,31-33H,10-18H2,1-8H3/t20-,21+,22+,23+,24+,25+,28+,29+,30-/m0/s1','InChIKey=LVWWPNAIMBYRKG-KOHQYJKCSA-N','CC1=CCC2C(CCC2(C)O)C(C)(C)C1CCC1C(C)(O)CCC2OC(C)(C)C(O)CCC21C','1'),
	(183730,8,0,'78518-74-8','Consistent with Molecular Formula','C30H50O4',474.7226,'SIPHOLENONE-A\nSipholenone-A','1C39C4D07D46BD6C-FICuS-01-76','1C39C4D07D46BD6C-FICTS-01-55','18FD9CF0011F5ECE-uuuuu-01-35','InChI=1S/C30H50O4/c1-19-9-10-22-21(13-17-29(22,7)32)26(2,3)20(19)11-12-23-28(6)16-14-24(31)27(4,5)34-25(28)15-18-30(23,8)33/h9,20-23,25,32-33H,10-18H2,1-8H3/t20-,21+,22+,23+,25+,28+,29+,30-/m0/s1','InChIKey=LKZQMXLIWZQEEU-KOGSSWOMSA-N','CC1=CCC2C(CCC2(C)O)C(C)(C)C1CCC1C(C)(O)CCC2OC(C)(C)C(=O)CCC21C','1'),
	(183731,2,0,NULL,'Consistent with Molecular Formula','C12H18',162.2742,'TRISNORSESQUITERPENE FROM CRESPITULARIA','3575BBA3D4DA35EE-FICuS-01-82','3575BBA3D4DA35EE-FICTS-01-61','97725C532F9E14F5-uuuuu-01-05','InChI=1S/C12H18/c1-9-5-3-4-6-11-10(2)7-8-12(9)11/h4,6,9,12H,3,5,7-8H2,1-2H3/t9-,12+/m0/s1','InChIKey=WLTLKQLUBPNLAM-JOYOIKCWSA-N','CC1=C2C=CCCC(C)C2CC1','1'),
	(183732,7,0,'81861-72-5','Consistent with Molecular Formula','C14H20N2O9',360.32,'ACALYPHIN\nAcalyphin','4C91B4F619A7613F-FICuS-01-5C','4C91B4F619A7613F-FICTS-01-3B','4C91B4F619A7613F-uuuuu-01-0B','InChI=1S/C14H20N2O9/c1-16-8(18)3-7(23-2)14(5-15,13(16)22)25-12-11(21)10(20)9(19)6(4-17)24-12/h3,6,9-13,17,19-22H,4H2,1-2H3','InChIKey=QZRKNNXRNBTODR-UHFFFAOYSA-N','COC1=CC(=O)N(C)C(O)C1(C#N)OC1OC(CO)C(O)C(O)C1O','1'),
	(183733,0,0,'38499-08-0','Consistent with Molecular Formula','C19H17NS',291.41,NULL,'CB1EDD548096157F-FICuS-01-6D','CB1EDD548096157F-FICTS-01-4C','CB1EDD548096157F-uuuuu-01-1C','InChI=1S/C19H17NS/c20-21-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H,20H2','InChIKey=PIDYQAYNSQSDQY-UHFFFAOYSA-N','NSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(183734,0,0,'24165-03-5','Consistent with Molecular Formula','C19H15ClS',310.8405,NULL,'583DE332A12671F9-FICuS-01-49','583DE332A12671F9-FICTS-01-28','583DE332A12671F9-uuuuu-01-F8','InChI=1S/C19H15ClS/c20-21-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=ZTQHJLXIUQQVST-UHFFFAOYSA-N','ClSC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(183735,0,0,'86864-34-8','Consistent with Molecular Formula','C26H21NS',379.5186,NULL,'7F0F1AF15A7296C6-FICuS-01-6A','7F0F1AF15A7296C6-FICTS-01-49','7F0F1AF15A7296C6-uuuuu-01-19','InChI=1S/C26H21NS/c1-5-13-22(14-6-1)21-27-28-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-21H','InChIKey=OEHDEUIEMOJWIW-UHFFFAOYSA-N','C(=N/SC(c1ccccc1)(c1ccccc1)c1ccccc1)\\c1ccccc1',NULL),
	(183736,0,0,'86864-35-9','Consistent with Molecular Formula','C27H23NOS',409.5448,NULL,'7CE43941E87DB758-FICuS-01-69','7CE43941E87DB758-FICTS-01-48','7CE43941E87DB758-uuuuu-01-18','InChI=1S/C27H23NOS/c1-29-26-19-17-22(18-20-26)21-28-30-27(23-11-5-2-6-12-23,24-13-7-3-8-14-24)25-15-9-4-10-16-25/h2-21H,1H3','InChIKey=NTUGGKIFPKVPKO-UHFFFAOYSA-N','COc1ccc(/C=N/SC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(183737,0,1,'86864-32-6','Consistent with Molecular Formula','C23H21NS',343.4856,NULL,'B727B8BDB1DF0A89-FICuS-01-88','B727B8BDB1DF0A89-FICTS-01-67','B727B8BDB1DF0A89-uuuuu-01-37','InChI=1S/C23H21NS/c1-2-3-19-24-25-23(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22/h2-19H,1H3','InChIKey=SRXVDPUCEILPPO-UHFFFAOYSA-N','C/C=C/C=N/SC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(183738,0,0,'86864-27-9','Consistent with Molecular Formula','C23H23NS',345.5014,NULL,'D6DCD10F141808FF-FICuS-01-75','D6DCD10F141808FF-FICTS-01-54','D6DCD10F141808FF-uuuuu-01-24','InChI=1S/C23H23NS/c1-3-19(2)24-25-23(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22/h4-18H,3H2,1-2H3','InChIKey=OZDHZXMDYQBQGD-UHFFFAOYSA-N','CC/C(C)=N/SC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(183739,0,0,'86864-28-0','Consistent with Molecular Formula','C25H25NS',371.5392,NULL,'17A654EADB1BE184-FICuS-01-70','17A654EADB1BE184-FICTS-01-4F','17A654EADB1BE184-uuuuu-01-1F','InChI=1S/C25H25NS/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22,23-17-9-3-10-18-23)27-26-24-19-11-4-12-20-24/h1-3,5-10,13-18H,4,11-12,19-20H2','InChIKey=QPUNHYMTVOZDFO-UHFFFAOYSA-N','c1ccc(C(SN=C2CCCCC2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(183740,0,0,'86864-29-1','Consistent with Molecular Formula','C29H33NS',427.6464,NULL,'C616FDBC271DE05B-FICuS-01-80','C616FDBC271DE05B-FICTS-01-5F','C616FDBC271DE05B-uuuuu-01-2F','InChI=1S/C29H33NS/c1-28(2,3)23-19-21-27(22-20-23)30-31-29(24-13-7-4-8-14-24,25-15-9-5-10-16-25)26-17-11-6-12-18-26/h4-18,23H,19-22H2,1-3H3','InChIKey=NTDRQQRAYHPURB-UHFFFAOYSA-N','CC(C)(C)C1CCC(=NSC(c2ccccc2)(c2ccccc2)c2ccccc2)CC1',NULL),
	(183741,1,0,'86884-72-2','Consistent with Molecular Formula','C26H27NS',385.566,NULL,'6FFCFA51BC8A45B2-FICuS-01-94','6FFCFA51BC8A45B2-FICTS-01-73','6FFCFA51BC8A45B2-uuuuu-01-43','InChI=1S/C26H27NS/c1-21-13-11-12-20-25(21)27-28-26(22-14-5-2-6-15-22,23-16-7-3-8-17-23)24-18-9-4-10-19-24/h2-10,14-19,21H,11-13,20H2,1H3','InChIKey=VICRXONXPPCOQD-UHFFFAOYSA-N','CC1CCCC/C1=N\\SC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(183742,0,0,'86864-36-0','Consistent with Molecular Formula','C23H21NO2S',375.4844,NULL,'0C70D621B4F1C9D3-FICuS-01-5E','0C70D621B4F1C9D3-FICTS-01-3D','0C70D621B4F1C9D3-uuuuu-01-0D','InChI=1S/C23H21NO2S/c1-18(22(25)26-2)24-27-23(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-17H,1-2H3','InChIKey=JNXIVNFIKYLEJI-UHFFFAOYSA-N','COC(=O)/C(C)=N/SC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(183743,0,0,'86884-73-3','Consistent with Molecular Formula','C24H23NO2S',389.5112,NULL,'DB8F6636DD3D853E-FICuS-01-84','DB8F6636DD3D853E-FICTS-01-63','DB8F6636DD3D853E-uuuuu-01-33','InChI=1S/C24H23NO2S/c1-19(18-23(26)27-2)25-28-24(20-12-6-3-7-13-20,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-17H,18H2,1-2H3','InChIKey=ICCHAGHBSRVNEM-UHFFFAOYSA-N','COC(=O)C/C(C)=N/SC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(183744,0,0,'86864-37-1','Consistent with Molecular Formula','C27H23NS',393.5454,NULL,'86F410A88D251C03-FICuS-01-43','86F410A88D251C03-FICTS-01-22','86F410A88D251C03-uuuuu-01-F2','InChI=1S/C27H23NS/c1-22(23-14-6-2-7-15-23)28-29-27(24-16-8-3-9-17-24,25-18-10-4-11-19-25)26-20-12-5-13-21-26/h2-21H,1H3','InChIKey=WEVYLOMDQYBSCI-UHFFFAOYSA-N','C/C(=N\\SC(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(183745,0,0,NULL,'Consistent with Molecular Formula','C26H25NS',383.5502,NULL,'A2F42F4FF3B462DE-FICuS-01-86','A2F42F4FF3B462DE-FICTS-01-65','A2F42F4FF3B462DE-uuuuu-01-35','InChI=1S/C26H25NS/c1-21-12-11-19-25(20-21)27-28-26(22-13-5-2-6-14-22,23-15-7-3-8-16-23)24-17-9-4-10-18-24/h2-10,13-18,20H,11-12,19H2,1H3','InChIKey=LYKFETKVIPUBFV-UHFFFAOYSA-N','CC1=C/C(=N\\SC(c2ccccc2)(c2ccccc2)c2ccccc2)CCC1',NULL),
	(183746,0,0,'86864-57-5','Consistent with Molecular Formula','C26H23NS',381.5344,NULL,'B21EF1696F8CF023-FICuS-01-69','B21EF1696F8CF023-FICTS-01-48','B21EF1696F8CF023-uuuuu-01-18','InChI=1S/C26H23NS/c1-5-13-22(14-6-1)21-27-28-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-20,27H,21H2','InChIKey=BWCFPODVMMLZAK-UHFFFAOYSA-N','c1ccc(CNSC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(183747,0,0,'86864-58-6','Consistent with Molecular Formula','C27H25NOS',411.5606,NULL,'52A95A4435E2776E-FICuS-01-4E','52A95A4435E2776E-FICTS-01-2D','52A95A4435E2776E-uuuuu-01-FD','InChI=1S/C27H25NOS/c1-29-26-19-17-22(18-20-26)21-28-30-27(23-11-5-2-6-12-23,24-13-7-3-8-14-24)25-15-9-4-10-16-25/h2-20,28H,21H2,1H3','InChIKey=QOECKKNGZZWTNW-UHFFFAOYSA-N','COc1ccc(CNSC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(183748,0,0,NULL,'Consistent with Molecular Formula','C54H42N2S2',783.0592,NULL,'0E0E4C71AB8EA697-FICuS-01-77','0E0E4C71AB8EA697-FICTS-01-56','B04D4C40C1960F1C-uuuuu-01-08','InChI=1S/2C27H21NS/c1-4-13-23(14-5-1)27(24-15-6-2-7-16-24,25-17-8-3-9-18-25)29-28-21-20-22-12-10-11-19-26(22)28;1-4-12-21(13-5-1)27(22-14-6-2-7-15-22,23-16-8-3-9-17-23)29-26-20-28-25-19-11-10-18-24(25)26/h1-21H;1-20,28H','InChIKey=VAKPXFCIMZDSRH-UHFFFAOYSA-N','c1ccc(C(Sc2c[nH]c3ccccc23)(c2ccccc2)c2ccccc2)cc1.c1ccc(C(Sn2ccc3ccccc32)(c2ccccc2)c2ccccc2)cc1',NULL),
	(183749,0,0,'86864-47-3','Consistent with Molecular Formula','C35H31NOS',513.696,NULL,'C74CF11631A588D3-FICuS-01-57','C74CF11631A588D3-FICTS-01-36','C74CF11631A588D3-uuuuu-01-06','InChI=1S/C35H31NOS/c1-28(27-34(37,29-17-7-2-8-18-29)30-19-9-3-10-20-30)36-38-35(31-21-11-4-12-22-31,32-23-13-5-14-24-32)33-25-15-6-16-26-33/h2-26,37H,27H2,1H3','InChIKey=HUUGRIOZEODXJG-UHFFFAOYSA-N','C/C(CC(O)(c1ccccc1)c1ccccc1)=N\\SC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(183750,0,0,'84989-99-1','Consistent with Molecular Formula','C20H13Cl2NO4',402.233,NULL,'6B23C8A4BB384AE3-FICuS-01-70','6B23C8A4BB384AE3-FICTS-01-4F','6B23C8A4BB384AE3-uuuuu-01-1F','InChI=1S/C20H13Cl2NO4/c1-26-11-4-2-10(3-5-11)23-9-13-15(24)7-6-12-17-16(27-20(12)13)8-14(21)19(25)18(17)22/h2-9,24-25H,1H3/b23-9+','InChIKey=UWXKHLVNEQUSFY-NUGSKGIGSA-N','COc1ccc(/N=C/c2c(O)ccc3c2oc2cc(Cl)c(O)c(Cl)c23)cc1',NULL),
	(183751,10,0,NULL,'Consistent with Molecular Formula','C26H35?ClN4O8S2',631.1575,'Methionine, (5,12-diaza-4,6,11,13-tetraoxopentacyclo(7.5.2.0(2,8)0(3,7)0(10,14))hexadec-15-ene-5,12-diyl)bis(methylene) ester, dihydrochloride\nMethionine, (tetradecahydro-1,3,5,7-tetraoxo-4,8-ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-2,6-diyl)bis(methylene) ester, dihydrochloride\nL-Methionine, (1,3,3a,3b,4,4a,5,7,7a,8,8a,8b-dodecahydro-1,3,5,7-tetraoxo-4,8-ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-2,6-diyl)bis(methylene) ester, dihydrochloride','86E25BD182EB327A-FICuS-01-66','86E25BD182EB327A-FICTS-01-45','86E25BD182EB327A-uuuuu-01-15','InChI=1S/C26H34N4O8S2.ClH/c1-39-7-5-13(27)25(35)37-9-29-21(31)17-11-3-4-12(18(17)22(29)32)16-15(11)19-20(16)24(34)30(23(19)33)10-38-26(36)14(28)6-8-40-2;/h3-4,11-20H,5-10,27-28H2,1-2H3;1H','InChIKey=QDHSCSKRSZYKCW-UHFFFAOYSA-N','*.CSCCC(N)C(=O)OCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(COC(=O)C(N)CCSC)C(=O)C2C31.Cl','1'),
	(183752,0,0,NULL,'Consistent with Molecular Formula','C10H13FN2O5',260.2215,NULL,'76E36BD9815A35DE-FICuS-01-71','76E36BD9815A35DE-FICTS-01-50','76E36BD9815A35DE-uuuuu-01-20','InChI=1S/C10H13FN2O5/c1-17-4-5-18-8(14)2-3-13-6-7(11)9(15)12-10(13)16/h6H,2-5H2,1H3,(H,12,15,16)','InChIKey=LBLBUPMUZXNKSA-UHFFFAOYSA-N','COCCOC(=O)CCn1cc(F)c(=O)[nH]c1=O',NULL),
	(183753,0,0,NULL,'Consistent with Molecular Formula','C16H25FN2O8',392.3805,NULL,'03088A0C6A19C0C8-FICuS-01-4D','03088A0C6A19C0C8-FICTS-01-2C','03088A0C6A19C0C8-uuuuu-01-FC','InChI=1S/C16H25FN2O8/c1-23-4-5-24-6-7-25-8-9-26-10-11-27-14(20)2-3-19-12-13(17)15(21)18-16(19)22/h12H,2-11H2,1H3,(H,18,21,22)','InChIKey=MTRUWGGJZSUMRA-UHFFFAOYSA-N','COCCOCCOCCOCCOC(=O)CCn1cc(F)c(=O)[nH]c1=O',NULL),
	(183754,0,0,NULL,'Consistent with Molecular Formula','C22H37FN2O11',524.5395,NULL,'BE2D0B2B7F07202B-FICuS-01-64','BE2D0B2B7F07202B-FICTS-01-43','BE2D0B2B7F07202B-uuuuu-01-13','InChI=1S/C22H37FN2O11/c1-29-4-5-30-6-7-31-8-9-32-10-11-33-12-13-34-14-15-35-16-17-36-20(26)2-3-25-18-19(23)21(27)24-22(25)28/h18H,2-17H2,1H3,(H,24,27,28)','InChIKey=RYXLVASJFVTZJN-UHFFFAOYSA-N','COCCOCCOCCOCCOCCOCCOCCOC(=O)CCn1cc(F)c(=O)[nH]c1=O',NULL),
	(183755,0,0,NULL,'Consistent with Molecular Formula','C36H65FN2O18',832.9105,NULL,'AC6C2BB11A30FAA1-FICuS-01-79','AC6C2BB11A30FAA1-FICTS-01-58','AC6C2BB11A30FAA1-uuuuu-01-28','InChI=1S/C36H65FN2O18/c1-43-4-5-44-6-7-45-8-9-46-10-11-47-12-13-48-14-15-49-16-17-50-18-19-51-20-21-52-22-23-53-24-25-54-26-27-55-28-29-56-30-31-57-34(40)2-3-39-32-33(37)35(41)38-36(39)42/h32H,2-31H2,1H3,(H,38,41,42)','InChIKey=NMEPUYFXLYIMHW-UHFFFAOYSA-N','COCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOC(=O)CCn1cc(F)c(=O)[nH]c1=O',NULL),
	(183756,0,0,'79972-51-3','Consistent with Molecular Formula','C10H13IO2',292.116,NULL,'E492E7A23B4DB72D-FICuS-01-76','E492E7A23B4DB72D-FICTS-01-55','E492E7A23B4DB72D-uuuuu-01-25','InChI=1S/C10H13IO2/c1-7-8(11)10(13-9(7)12)5-3-2-4-6-10/h2-6H2,1H3','InChIKey=BRFGVDQTDZHFRL-UHFFFAOYSA-N','CC1=C(I)C2(CCCCC2)OC1=O',NULL),
	(183757,1,0,'88433-15-2','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'01B0CB1872A431C1-FICuS-01-3E','01B0CB1872A431C1-FICTS-01-1D','01B0CB1872A431C1-uuuuu-01-ED','InChI=1S/C13H17NO2/c1-3-16-12-13(2,8-9-15)10-6-4-5-7-11(10)14-12/h4-7,15H,3,8-9H2,1-2H3','InChIKey=ZQSXTLDAMMTLFT-UHFFFAOYSA-N','CCOC1=Nc2ccccc2C1(C)CCO','1'),
	(183758,1,0,'72185-49-0','Consistent with Molecular Formula','C4H4ClN4P',174.5292,NULL,'6CA4AA9D09A81207-FICuS-01-60','6CA4AA9D09A81207-FICTS-01-3F','6CA4AA9D09A81207-uuuuu-01-0F','InChI=1S/C4H4ClN4P/c5-10-8-3-1-6-2-7-4(3)9-10/h1-2,8H,(H,6,7,9)','InChIKey=INSTUYXDMGQBHI-UHFFFAOYSA-N','ClP1Nc2cncnc2N1','1'),
	(183759,0,1,'28446-68-6','Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'899C977F30ECD181-FICuS-01-6A','899C977F30ECD181-FICTS-01-49','899C977F30ECD181-uuuuu-01-19','InChI=1S/C10H9NO/c1-12-10-6-4-9(5-7-10)3-2-8-11/h2-7H,1H3','InChIKey=CNBCNHHPIBKYBO-UHFFFAOYSA-N','COc1ccc(/C=C/C#N)cc1','1'),
	(183760,0,0,'26447-78-9','Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'C4D73BF6D8455917-FICuS-01-65','C4D73BF6D8455917-FICTS-01-44','C4D73BF6D8455917-uuuuu-01-14','InChI=1S/C14H10N2O/c15-10-12-6-8-13(9-7-12)11-16(17)14-4-2-1-3-5-14/h1-9,11H/b16-11-','InChIKey=IQONMXYVTQORGK-WJDWOHSUSA-N','N#Cc1ccc(/C=[N+](\\[O-])c2ccccc2)cc1',NULL),
	(183761,0,0,'89797-59-1','Consistent with Molecular Formula','C4H3N5NaO',160.0904,NULL,'F7BD7F11D6DE752B-FICuS-01-8C','79B61F07231C8BB7-FICTS-01-38','7C5A931EB6A5C783-uuuuu-01-1B','InChI=1S/C4H3N5O.Na/c10-4-2-1-3-5-7-8-9(3)6-4;/h1-2H,(H,6,10);/q;+1','InChIKey=ORLKHUPMMHSBBM-UHFFFAOYSA-N','Oc1ccc2nnnn2n1.[Na+]',NULL),
	(183762,0,0,'61330-25-4','Consistent with Molecular Formula','C4H3N5O',137.1006,NULL,'7C5A931EB6A5C783-FICuS-01-6C','F251F3084367391F-FICTS-01-1C','7C5A931EB6A5C783-uuuuu-01-1B','InChI=1S/C4H3N5O/c10-4-2-1-3-5-7-8-9(3)6-4/h1-2H,(H,6,10)','InChIKey=JPTHLMBQQPQEHV-UHFFFAOYSA-N','Oc1ccc2nnnn2n1',NULL),
	(183763,0,0,'3134-98-3','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ C O ]','C6H4AsClO',202.4716,'ANTINEOPLASTIC-379288','3692EDB2A6FE936A-FICuS-01-7D','3692EDB2A6FE936A-FICTS-01-5C','3692EDB2A6FE936A-uuuuu-01-2C','InChI=1S/C6H4AsClO/c8-6-3-1-5(7-9)2-4-6/h1-4H','InChIKey=JTEYEHMQBORHHC-UHFFFAOYSA-N','O=[As]c1ccc(Cl)cc1',NULL),
	(183764,0,0,'618-49-5','Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'54B89C7204F43909-FICuS-01-42','54B89C7204F43909-FICTS-01-21','54B89C7204F43909-uuuuu-01-F1','InChI=1S/C7H7NO2/c8-7(10)5-2-1-3-6(9)4-5/h1-4,9H,(H2,8,10)','InChIKey=NGMMGKYJUWYIIG-UHFFFAOYSA-N','NC(=O)c1cccc(O)c1',NULL),
	(183765,0,0,NULL,'No Comparision - Unparameterized Atom - As(a10) connected atoms =[ C O O O ]','C13H13AsN2O4',336.1783,'ANTINEOPLASTIC-379290','BD3E849C5614336F-FICuS-01-5F','BD3E849C5614336F-FICTS-01-3E','BD3E849C5614336F-uuuuu-01-0E','InChI=1S/C13H13AsN2O4/c17-13(15-11-4-2-1-3-5-11)16-12-8-6-10(7-9-12)14(18,19)20/h1-9H,(H2,15,16,17)(H2,18,19,20)','InChIKey=SFFMXKSDRWYUOG-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc([As](=O)(O)O)cc1',NULL),
	(183766,0,0,'7382-41-4','Consistent with Molecular Formula','C7H8ClN3S',201.6733,NULL,'EC29F52C6CD6E22A-FICuS-01-87','EC29F52C6CD6E22A-FICTS-01-66','EC29F52C6CD6E22A-uuuuu-01-36','InChI=1S/C7H8ClN3S/c8-5-1-3-6(4-2-5)10-11-7(9)12/h1-4,10H,(H3,9,11,12)','InChIKey=XJVVZHDEYSKSHF-UHFFFAOYSA-N','NC(=S)NNc1ccc(Cl)cc1',NULL),
	(183767,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O3',231.2104,NULL,'82472284927CB24C-FICuS-01-3C','82472284927CB24C-FICTS-01-1B','82472284927CB24C-uuuuu-01-EB','InChI=1S/C11H9N3O3/c1-6-3-8-9(4-7(6)2)14(17)11(15)10(5-12)13(8)16/h3-4,17H,1-2H3','InChIKey=NGEQHZMLMSCBEC-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C#N)c(=O)n2O',NULL),
	(183768,0,0,NULL,'Consistent with Molecular Formula','C9H3Cl2N3O3',272.047,NULL,'98923708AEBCB4F2-FICuS-01-6E','98923708AEBCB4F2-FICTS-01-4D','98923708AEBCB4F2-uuuuu-01-1D','InChI=1S/C9H3Cl2N3O3/c10-4-1-6-7(2-5(4)11)14(17)9(15)8(3-12)13(6)16/h1-2,17H','InChIKey=WZSZVHWFHDEHHM-UHFFFAOYSA-N','N#Cc1c(=O)n(O)c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(183769,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H5N3O3 in C10H4F3N3O3','C10H5?F3N3O3',272.163,NULL,'8A5EBA1910989A02-FICuS-01-55','8A5EBA1910989A02-FICTS-01-34','8A5EBA1910989A02-uuuuu-01-04','InChI=1S/C9H5N3O3.CF3/c10-5-8-9(13)12(15)7-4-2-1-3-6(7)11(8)14;2-1(3)4/h1-4,15H;','InChIKey=ZZKKPBINBWPKDW-UHFFFAOYSA-N','*C(F)(F)F.N#Cc1c(=O)n(O)c2ccccc2[n+]1[O-]',NULL),
	(183770,0,0,'83707-20-4','Inconsistent with Molecular Formula - Could not find formula fragment for C6H6N4O2 in C6H4N4O2','C6H6N4O2',166.139,NULL,'E7F611945A6C7555-FICuS-01-53','44257B7C0CDFA468-FICTS-01-48','E7F611945A6C7555-uuuuu-01-02','InChI=1S/C6H6N4O2/c11-6-8-5-4(10(12)9-6)2-1-3-7-5/h1-3,12H,(H2,7,8,9,11)','InChIKey=VRLRQZSZHBUPOV-UHFFFAOYSA-N','OC1=Nc2ncccc2N(O)N1',NULL),
	(183771,0,0,'49739-46-0','Consistent with Molecular Formula','C6H3ClN4O',182.5689,NULL,'75878007F995BF47-FICuS-01-51','75878007F995BF47-FICTS-01-30','75878007F995BF47-uuuuu-01-00','InChI=1S/C6H3ClN4O/c7-6-9-5-4(11(12)10-6)2-1-3-8-5/h1-3H','InChIKey=KMRHHQOLJUJABM-UHFFFAOYSA-N','[O-][n+]1nc(Cl)nc2ncccc21',NULL),
	(183772,0,0,'62296-01-9','Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'6CF441DE211F6407-FICuS-01-53','6CF441DE211F6407-FICTS-01-32','6CF441DE211F6407-uuuuu-01-02','InChI=1S/C15H12N2O4/c18-14(11-6-2-1-3-7-11)10-15(19)16-12-8-4-5-9-13(12)17(20)21/h1-9H,10H2,(H,16,19)','InChIKey=SOUUCXNSEWCPQS-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)Nc1ccccc1[N+](=O)[O-]',NULL),
	(183773,0,0,NULL,'Consistent with Molecular Formula','C5H10O6S2',230.2504,'1,5,2,4-Dioxadithiepane, 3-ethyl-, 2,2,4,4-tetraoxide','D13EE9888BFAFE24-FICuS-01-94','D13EE9888BFAFE24-FICTS-01-73','D13EE9888BFAFE24-uuuuu-01-43','InChI=1S/C5H10O6S2/c1-2-5-12(6,7)10-3-4-11-13(5,8)9/h5H,2-4H2,1H3','InChIKey=CILNHWVUYSZLQS-UHFFFAOYSA-N','CCC1S(=O)(=O)OCCOS1(=O)=O',NULL),
	(183774,0,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'483D5BB640DECCD6-FICuS-01-86','0BD8D389107AA941-FICTS-01-34','483D5BB640DECCD6-uuuuu-01-35','InChI=1S/C17H21NO3/c1-10-15(14(19)2-3-18-10)21-16(20)17-7-11-4-12(8-17)6-13(5-11)9-17/h2-3,11-13H,4-9H2,1H3,(H,18,19)','InChIKey=CUYLJJNMKSICQA-UHFFFAOYSA-N','Cc1[nH]ccc(=O)c1OC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(183775,0,0,NULL,'Consistent with Molecular Formula','C10H15NO4',213.2328,NULL,'26D5992CC6F8001B-FICuS-01-59','26D5992CC6F8001B-FICTS-01-38','26D5992CC6F8001B-uuuuu-01-08','InChI=1S/C10H15NO4/c1-14-7-8-5-9(13)10(15-2)6-11(8)3-4-12/h5-6,12H,3-4,7H2,1-2H3','InChIKey=BLZONXUWSDOTBG-UHFFFAOYSA-N','COCc1cc(=O)c(OC)cn1CCO',NULL),
	(183776,0,0,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'6DD27B7297F9D80D-FICuS-01-78','6DD27B7297F9D80D-FICTS-01-57','6DD27B7297F9D80D-uuuuu-01-27','InChI=1S/C15H12O4/c1-15(2)13(18)9-10(14(15)19)12(17)8-6-4-3-5-7(8)11(9)16/h3-6,16-17H,1-2H3','InChIKey=CITGUINOTRKLJZ-UHFFFAOYSA-N','CC1(C)C(=O)c2c(c(O)c3ccccc3c2O)C1=O',NULL),
	(183777,2,0,NULL,'Consistent with Molecular Formula','C21H34O5',366.4966,'PERTUSARSAURE','261D8388CDA70CAF-FICuS-01-78','261D8388CDA70CAF-FICTS-01-57','78CB03E5AA0DCDA9-uuuuu-01-3E','InChI=1S/C21H34O5/c1-16(22)14-12-10-8-6-4-3-5-7-9-11-13-15-18-19(20(23)24)17(2)21(25)26-18/h18-19H,2-15H2,1H3,(H,23,24)/t18?,19-/m0/s1','InChIKey=SKQHRBRVCRUFSX-GGYWPGCISA-N','C=C1C(=O)OC(CCCCCCCCCCCCCC(C)=O)C1C(=O)O','1'),
	(183778,2,0,NULL,'Consistent with Molecular Formula','C21H34NaO5',389.4864,'PERTUSARSAURE.NA','ADFA6F87ADDCBE07-FICuS-01-B8','ADFA6F87ADDCBE07-FICTS-01-97','78CB03E5AA0DCDA9-uuuuu-01-3E','InChI=1S/C21H34O5.Na/c1-16(22)14-12-10-8-6-4-3-5-7-9-11-13-15-18-19(20(23)24)17(2)21(25)26-18;/h18-19H,2-15H2,1H3,(H,23,24);/q;+1/t18?,19-;/m0./s1','InChIKey=NJEAMTMADPTGGE-DSJAQNLYSA-N','C=C1C(=O)OC(CCCCCCCCCCCCCC(C)=O)C1C(=O)O.[Na+]','1'),
	(183779,0,0,'57270-56-1','Consistent with Molecular Formula','C24H30N4O4',438.5254,NULL,'B0FDBDF83FC0071E-FICuS-01-90','B0FDBDF83FC0071E-FICTS-01-6F','B0FDBDF83FC0071E-uuuuu-01-3F','InChI=1S/C24H30N4O4/c1-7-27(8-2)23(30)15-12-11-13(5)21-18(15)26-19-16(24(31)28(9-3)10-4)17(25)20(29)14(6)22(19)32-21/h11-12H,7-10,25H2,1-6H3','InChIKey=NAYXTGWSJYBNPY-UHFFFAOYSA-N','CCN(CC)C(=O)c1c2nc3c(C(=O)N(CC)CC)ccc(C)c3oc-2c(C)c(=O)c1N',NULL),
	(183780,0,0,'57270-59-4','Consistent with Molecular Formula','C27H32N4O5',492.5736,NULL,'C79E59D443F099E5-FICuS-01-6E','C79E59D443F099E5-FICTS-01-4D','C79E59D443F099E5-uuuuu-01-1D','InChI=1S/C27H32N4O5/c1-8-30(9-2)25(32)17-13-12-14(5)22-19(17)29-21-18(26(33)31(10-3)11-4)20-24(15(6)23(21)35-22)36-27(34)16(7)28-20/h12-13,29H,8-11H2,1-7H3','InChIKey=WDDBDZQGSDPSJH-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc(C)c2c1Nc1c(c(C)c3oc(=O)c(C)nc3c1C(=O)N(CC)CC)O2',NULL),
	(183781,0,0,'57270-61-8','Consistent with Molecular Formula','C24H30N4O5',454.5248,NULL,'D4787F1FFB0C1B1F-FICuS-01-87','D4787F1FFB0C1B1F-FICTS-01-66','D4787F1FFB0C1B1F-uuuuu-01-36','InChI=1S/C24H30N4O5/c1-7-27(8-2)23(31)14-11-15(29)12(5)21-18(14)26-19-16(24(32)28(9-3)10-4)17(25)20(30)13(6)22(19)33-21/h11,29H,7-10,25H2,1-6H3','InChIKey=PMPSPPIOCVDAJM-UHFFFAOYSA-N','CCN(CC)C(=O)c1c2nc3c(C(=O)N(CC)CC)cc(O)c(C)c3oc-2c(C)c(=O)c1N',NULL),
	(183782,0,0,'23911-26-4','Consistent with Molecular Formula','C14H19N3O8',357.3194,NULL,'2B1BA8EDCFF555BF-FICuS-01-A6','2B1BA8EDCFF555BF-FICTS-01-85','2B1BA8EDCFF555BF-uuuuu-01-55','InChI=1S/C14H19N3O8/c18-10(19)5-15(1-3-16-6-11(20)24-12(21)7-16)2-4-17-8-13(22)25-14(23)9-17/h1-9H2,(H,18,19)','InChIKey=RAZLJUXJEOEYAM-UHFFFAOYSA-N','O=C(O)CN(CCN1CC(=O)OC(=O)C1)CCN1CC(=O)OC(=O)C1',NULL),
	(183783,0,0,'53464-72-5','Consistent with Molecular Formula','C22H38ClNO5',431.9989,NULL,'D3073E58C6624A13-FICuS-01-44','D3073E58C6624A13-FICTS-01-23','D3FB99BDF9EF935D-uuuuu-01-5C','InChI=1S/C22H37NO5.ClH/c1-6-23(7-2)14-12-10-8-9-11-13-15-28-22(24)18-16-19(25-3)21(27-5)20(17-18)26-4;/h16-17H,6-15H2,1-5H3;1H','InChIKey=KFJZVXKPPQIYCG-UHFFFAOYSA-N','CCN(CC)CCCCCCCCOC(=O)c1cc(OC)c(OC)c(OC)c1.Cl',NULL),
	(183784,0,0,NULL,'Consistent with Molecular Formula','C13H6Br3Cl2NO2',518.8139,NULL,'268898FA6263E53B-FICuS-01-57','268898FA6263E53B-FICTS-01-36','268898FA6263E53B-uuuuu-01-06','InChI=1S/C13H6Br3Cl2NO2/c14-6-4-7(15)12(8(16)5-6)21-13(20)19-11-9(17)2-1-3-10(11)18/h1-5H,(H,19,20)','InChIKey=NUFMOQAVUGOKGU-UHFFFAOYSA-N','O=C(Nc1c(Cl)cccc1Cl)Oc1c(Br)cc(Br)cc1Br',NULL),
	(183785,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,'Carbamic acid, (4-methoxyphenyl)-, 4-cyanophenyl ester','7CADB3D356C1ACB0-FICuS-01-87','7CADB3D356C1ACB0-FICTS-01-66','7CADB3D356C1ACB0-uuuuu-01-36','InChI=1S/C15H12N2O3/c1-19-13-8-4-12(5-9-13)17-15(18)20-14-6-2-11(10-16)3-7-14/h2-9H,1H3,(H,17,18)','InChIKey=XBESJMPAOSCDBZ-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2ccc(C#N)cc2)cc1',NULL),
	(183786,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl2N2O',287.1882,NULL,'136599F2FD5EE254-FICuS-01-64','136599F2FD5EE254-FICTS-01-43','136599F2FD5EE254-uuuuu-01-13','InChI=1S/C13H16Cl2N2O/c1-9-5-7-17(8-6-9)13(18)16-12-10(14)3-2-4-11(12)15/h2-4,9H,5-8H2,1H3,(H,16,18)','InChIKey=LIKUTLYAOVGTIJ-UHFFFAOYSA-N','CC1CCN(C(=O)Nc2c(Cl)cccc2Cl)CC1',NULL),
	(183787,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O',285.7323,NULL,'F1CEE22DEE0510EC-FICuS-01-8B','F1CEE22DEE0510EC-FICTS-01-6A','F1CEE22DEE0510EC-uuuuu-01-3A','InChI=1S/C15H12ClN3O/c1-10-3-2-4-13(16)14(10)19-15(20)18-12-7-5-11(9-17)6-8-12/h2-8H,1H3,(H2,18,19,20)','InChIKey=OHRWPZGZIUVARI-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)Nc1ccc(C#N)cc1',NULL),
	(183788,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2O2',307.1354,NULL,'FF919DD08F1C5B5E-FICuS-01-91','FF919DD08F1C5B5E-FICTS-01-70','FF919DD08F1C5B5E-uuuuu-01-40','InChI=1S/C14H8Cl2N2O2/c15-11-2-1-3-12(16)13(11)18-14(19)20-10-6-4-9(8-17)5-7-10/h1-7H,(H,18,19)','InChIKey=HLQRIJBJKCCTMH-UHFFFAOYSA-N','N#Cc1ccc(OC(=O)Nc2c(Cl)cccc2Cl)cc1',NULL),
	(183789,0,0,'14577-81-2','Consistent with Molecular Formula','C18H13F3N2O2',346.3081,NULL,'98452CF9278A4538-FICuS-01-4B','98452CF9278A4538-FICTS-01-2A','98452CF9278A4538-uuuuu-01-FA','InChI=1S/C18H13F3N2O2/c1-11-8-9-12-4-2-7-15(16(12)22-11)25-17(24)23-14-6-3-5-13(10-14)18(19,20)21/h2-10H,1H3,(H,23,24)','InChIKey=LCUKLWDEEVOKLV-UHFFFAOYSA-N','Cc1ccc2cccc(OC(=O)Nc3cccc(C(F)(F)F)c3)c2n1',NULL),
	(183790,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2NO4',340.1622,NULL,'DBD83A47B701D0C4-FICuS-01-6D','DBD83A47B701D0C4-FICTS-01-4C','DBD83A47B701D0C4-uuuuu-01-1C','InChI=1S/C15H11Cl2NO4/c16-10-2-1-3-11(17)14(10)18-15(19)20-7-9-4-5-12-13(6-9)22-8-21-12/h1-6H,7-8H2,(H,18,19)','InChIKey=MQVBTDSOYVOCTG-UHFFFAOYSA-N','O=C(Nc1c(Cl)cccc1Cl)OCc1ccc2c(c1)OCO2',NULL),
	(183791,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'7A6DD3EFA98FF5AB-FICuS-01-B1','7A6DD3EFA98FF5AB-FICTS-01-90','7A6DD3EFA98FF5AB-uuuuu-01-60','InChI=1S/C16H14N2O3/c1-11-3-8-15(20-2)14(9-11)18-16(19)21-13-6-4-12(10-17)5-7-13/h3-9H,1-2H3,(H,18,19)','InChIKey=FEJKERMJKOBGSJ-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)Oc1ccc(C#N)cc1',NULL),
	(183792,0,0,NULL,'Consistent with Molecular Formula','C14H9BrN2O2',317.1413,NULL,'5A6936AAC36BE7C2-FICuS-01-76','5A6936AAC36BE7C2-FICTS-01-55','5A6936AAC36BE7C2-uuuuu-01-25','InChI=1S/C14H9BrN2O2/c15-11-3-5-12(6-4-11)17-14(18)19-13-7-1-10(9-16)2-8-13/h1-8H,(H,17,18)','InChIKey=IJYMEUFOCJEFRU-UHFFFAOYSA-N','N#Cc1ccc(OC(=O)Nc2ccc(Br)cc2)cc1',NULL),
	(183793,0,0,'2204-77-5','Consistent with Molecular Formula','C14H8Cl2N2O2',307.1354,NULL,'5E8B4FAF15D11800-FICuS-01-60','5E8B4FAF15D11800-FICTS-01-3F','5E8B4FAF15D11800-uuuuu-01-0F','InChI=1S/C14H8Cl2N2O2/c15-12-6-3-10(7-13(12)16)18-14(19)20-11-4-1-9(8-17)2-5-11/h1-7H,(H,18,19)','InChIKey=QEWSVWTVNSZJCB-UHFFFAOYSA-N','N#Cc1ccc(OC(=O)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(183794,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O2',305.2034,NULL,'E05E30045417F024-FICuS-01-2A','E05E30045417F024-FICTS-01-09','E05E30045417F024-uuuuu-01-D9','InChI=1S/C13H18Cl2N2O2/c1-3-17(4-2)5-6-19-13(18)16-12-8-10(14)7-11(15)9-12/h7-9H,3-6H2,1-2H3,(H,16,18)','InChIKey=OYFCCEIURUOVCE-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Nc1cc(Cl)cc(Cl)c1',NULL),
	(183795,0,0,NULL,'Consistent with Molecular Formula','C9H10ClNO3',215.6359,NULL,'0CFEC78FDF693ED2-FICuS-01-A4','0CFEC78FDF693ED2-FICTS-01-83','0CFEC78FDF693ED2-uuuuu-01-53','InChI=1S/C9H10ClNO3/c1-13-8-6(10)4-3-5-7(8)11-9(12)14-2/h3-5H,1-2H3,(H,11,12)','InChIKey=UFRZDPPSCMCODA-UHFFFAOYSA-N','COC(=O)Nc1cccc(Cl)c1OC',NULL),
	(183796,0,0,NULL,'Consistent with Molecular Formula','C20H13BrClNO3',430.6846,NULL,'487B340D9058FEFE-FICuS-01-73','487B340D9058FEFE-FICTS-01-52','487B340D9058FEFE-uuuuu-01-22','InChI=1S/C20H13BrClNO3/c21-14-6-9-16(10-7-14)23-20(25)26-18-11-8-15(22)12-17(18)19(24)13-4-2-1-3-5-13/h1-12H,(H,23,25)','InChIKey=HQZPNJJXGHJTRJ-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)Oc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(183797,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N2O2',277.1498,NULL,'EF0F81AB56F2F7D6-FICuS-01-8E','EF0F81AB56F2F7D6-FICTS-01-6D','EF0F81AB56F2F7D6-uuuuu-01-3D','InChI=1S/C11H14Cl2N2O2/c1-15(2)6-7-17-11(16)14-10-8(12)4-3-5-9(10)13/h3-5H,6-7H2,1-2H3,(H,14,16)','InChIKey=KUTMPYBJYXAEKE-UHFFFAOYSA-N','CN(C)CCOC(=O)Nc1c(Cl)cccc1Cl',NULL),
	(183798,0,0,NULL,'Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'DA7378FD841509C0-FICuS-01-5D','DA7378FD841509C0-FICTS-01-3C','DA7378FD841509C0-uuuuu-01-0C','InChI=1S/C12H17NO3S/c1-8(2)17-12(14)13-10-7-9(15-3)5-6-11(10)16-4/h5-8H,1-4H3,(H,13,14)','InChIKey=YCGNZEDTTMSKFU-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)SC(C)C)c1',NULL),
	(183799,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'B4ACFB0A4A00DB14-FICuS-01-7A','B4ACFB0A4A00DB14-FICTS-01-59','B4ACFB0A4A00DB14-uuuuu-01-29','InChI=1S/C15H11ClN2O2/c1-10-2-5-12(8-14(10)16)18-15(19)20-13-6-3-11(9-17)4-7-13/h2-8H,1H3,(H,18,19)','InChIKey=FZJIHWRVEHKEQR-UHFFFAOYSA-N','Cc1ccc(NC(=O)Oc2ccc(C#N)cc2)cc1Cl',NULL),
	(183800,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2NO3',286.114,NULL,'4590299863A46F0B-FICuS-01-41','4590299863A46F0B-FICTS-01-20','4590299863A46F0B-uuuuu-01-F0','InChI=1S/C12H9Cl2NO3/c13-9-4-1-5-10(14)11(9)15-12(16)18-7-8-3-2-6-17-8/h1-6H,7H2,(H,15,16)','InChIKey=GXFMEEPGKCCDSG-UHFFFAOYSA-N','O=C(Nc1c(Cl)cccc1Cl)OCc1ccco1',NULL),
	(183801,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl4NO3',395.0688,NULL,'DC58BCCBEB191876-FICuS-01-8C','DC58BCCBEB191876-FICTS-01-6B','DC58BCCBEB191876-uuuuu-01-3B','InChI=1S/C15H11Cl4NO3/c16-9-4-5-13(12(19)8-9)22-6-7-23-15(21)20-14-10(17)2-1-3-11(14)18/h1-5,8H,6-7H2,(H,20,21)','InChIKey=ISKDHOAVECOKNX-UHFFFAOYSA-N','O=C(Nc1c(Cl)cccc1Cl)OCCOc1ccc(Cl)cc1Cl',NULL),
	(183802,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O2',305.2034,NULL,'B7759E257440A52F-FICuS-01-4E','B7759E257440A52F-FICTS-01-2D','B7759E257440A52F-uuuuu-01-FD','InChI=1S/C13H18Cl2N2O2/c1-3-17(4-2)8-9-19-13(18)16-12-10(14)6-5-7-11(12)15/h5-7H,3-4,8-9H2,1-2H3,(H,16,18)','InChIKey=FIMYZQJHMZSAJX-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Nc1c(Cl)cccc1Cl',NULL),
	(183803,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'F98AB1979CF25D5D-FICuS-01-88','F98AB1979CF25D5D-FICTS-01-67','F98AB1979CF25D5D-uuuuu-01-37','InChI=1S/C15H11ClN2O2/c1-10-8-12(16)4-7-14(10)18-15(19)20-13-5-2-11(9-17)3-6-13/h2-8H,1H3,(H,18,19)','InChIKey=ISXUOTIEXOPEIW-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)Oc1ccc(C#N)cc1',NULL),
	(183804,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2NO3',286.114,NULL,'F5AE50F80A9EA9F3-FICuS-01-8D','F5AE50F80A9EA9F3-FICTS-01-6C','F5AE50F80A9EA9F3-uuuuu-01-3C','InChI=1S/C12H9Cl2NO3/c13-10-4-3-8(6-11(10)14)15-12(16)18-7-9-2-1-5-17-9/h1-6H,7H2,(H,15,16)','InChIKey=CAYBKCHVIVAXFV-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)OCc1ccco1',NULL),
	(183805,0,0,'60465-41-0','Consistent with Molecular Formula','C13H17ClN2O',252.7431,NULL,'0257E8473791E281-FICuS-01-31','0257E8473791E281-FICTS-01-10','0257E8473791E281-uuuuu-01-E0','InChI=1S/C13H17ClN2O/c1-10-9-11(14)5-6-12(10)15-13(17)16-7-3-2-4-8-16/h5-6,9H,2-4,7-8H2,1H3,(H,15,17)','InChIKey=OZPNEFQMJSCJSR-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)N1CCCCC1',NULL),
	(183806,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl3N2O2',309.5791,NULL,'C21746F03B1CA725-FICuS-01-4C','C21746F03B1CA725-FICTS-01-2B','C21746F03B1CA725-uuuuu-01-FB','InChI=1S/C11H11Cl3N2O2/c12-7-5-9(14)10(6-8(7)13)15-11(17)16-1-3-18-4-2-16/h5-6H,1-4H2,(H,15,17)','InChIKey=SXDNKWUGMDEJKF-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c(Cl)cc1Cl)N1CCOCC1',NULL),
	(183807,0,0,NULL,'Consistent with Molecular Formula','C17H17NO6',331.3244,NULL,'FC33F510D1F25543-FICuS-01-50','FC33F510D1F25543-FICTS-01-2F','FC33F510D1F25543-uuuuu-01-FF','InChI=1S/C17H17NO6/c1-20-12-4-6-14(21-2)13(8-12)18-17(19)22-9-11-3-5-15-16(7-11)24-10-23-15/h3-8H,9-10H2,1-2H3,(H,18,19)','InChIKey=XKYHSDWRVITBHX-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)OCc2ccc3c(c2)OCO3)c1',NULL),
	(183808,0,0,NULL,'Consistent with Molecular Formula','C18H16ClNO2S',345.8429,NULL,'6BF54DA522F8D7C2-FICuS-01-7A','6BF54DA522F8D7C2-FICTS-01-59','6BF54DA522F8D7C2-uuuuu-01-29','InChI=1S/C18H16ClNO2S/c1-18(2,3)12-6-4-11(5-7-12)16(21)20-14-10-13(19)8-9-15(14)22-17(20)23/h4-10H,1-3H3','InChIKey=RRUFAQUICPUNRO-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)n2c(=S)oc3ccc(Cl)cc32)cc1',NULL),
	(183809,0,0,NULL,'Consistent with Molecular Formula','C18H18FN3O2S',359.4175,NULL,'82C07637CE243094-FICuS-01-39','82C07637CE243094-FICTS-01-18','82C07637CE243094-uuuuu-01-E8','InChI=1S/C18H18FN3O2S/c1-23-15-9-4-12(10-16(15)24-2)11-17-20-21-18(25-3)22(17)14-7-5-13(19)6-8-14/h4-10H,11H2,1-3H3','InChIKey=GFFLLDPJNNUMDZ-UHFFFAOYSA-N','COc1ccc(Cc2nnc(SC)n2-c2ccc(F)cc2)cc1OC',NULL),
	(183810,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O2S',355.4538,NULL,'D054040A0CDBFC00-FICuS-01-5B','D054040A0CDBFC00-FICTS-01-3A','D054040A0CDBFC00-uuuuu-01-0A','InChI=1S/C19H21N3O2S/c1-12-5-6-13(2)15(9-12)22-18(20-21-19(22)25)11-14-7-8-16(23-3)17(10-14)24-4/h5-10H,11H2,1-4H3,(H,21,25)','InChIKey=WGSJKPCYVZBLOX-UHFFFAOYSA-N','COc1ccc(Cc2nnc(S)n2-c2cc(C)ccc2C)cc1OC',NULL),
	(183811,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'B9823F3407B9ED42-FICuS-01-5D','3B824C2D24B91345-FICTS-01-20','B9823F3407B9ED42-uuuuu-01-0C','InChI=1S/C13H10N2O3/c14-7-10(15-5-6-16)11-12(17)8-3-1-2-4-9(8)13(11)18/h1-4,15-16H,5-6H2','InChIKey=VLQIVCKNXQBXQQ-UHFFFAOYSA-N','N#CC(NCCO)=C1C(=O)c2ccccc2C1=O',NULL),
	(183812,0,2,NULL,'Consistent with Molecular Formula','C13H17BrN4S',341.2681,NULL,'FA339D199EDD3E72-FICuS-01-82','FA339D199EDD3E72-FICTS-01-61','FA339D199EDD3E72-uuuuu-01-31','InChI=1S/C13H17BrN4S/c1-10(11-5-7-12(14)8-6-11)16-17-13(19-4)15-9-18(2)3/h5-9H,1-4H3','InChIKey=ZVFBGKJLSGQLKE-UHFFFAOYSA-N','CSC(=N\\N=C(/C)c1ccc(Br)cc1)/N=C/N(C)C','1'),
	(183813,0,2,NULL,'Consistent with Molecular Formula','C12H15ClN4S',282.7903,NULL,'01E31C471B5E181E-FICuS-01-4B','01E31C471B5E181E-FICTS-01-2A','01E31C471B5E181E-uuuuu-01-FA','InChI=1S/C12H15ClN4S/c1-17(2)9-14-12(18-3)16-15-8-10-4-6-11(13)7-5-10/h4-9H,1-3H3','InChIKey=DKZXYLJDVYNGHD-UHFFFAOYSA-N','CSC(=N\\N=C\\c1ccc(Cl)cc1)/N=C/N(C)C','1'),
	(183814,0,2,NULL,'Consistent with Molecular Formula','C12H14ClFN4S',300.7808,NULL,'EEB800FEA0CCCF27-FICuS-01-9F','EEB800FEA0CCCF27-FICTS-01-7E','EEB800FEA0CCCF27-uuuuu-01-4E','InChI=1S/C12H14ClFN4S/c1-18(2)8-15-12(19-3)17-16-7-9-10(13)5-4-6-11(9)14/h4-8H,1-3H3','InChIKey=LDGWMPWHYWHBNU-UHFFFAOYSA-N','CSC(=N\\N=C\\c1c(F)cccc1Cl)/N=C/N(C)C','1'),
	(183815,0,2,NULL,'Consistent with Molecular Formula','C14H21N5S',291.4134,NULL,'39C58F3767433CAB-FICuS-01-60','39C58F3767433CAB-FICTS-01-3F','39C58F3767433CAB-uuuuu-01-0F','InChI=1S/C14H21N5S/c1-18(2)11-15-14(20-5)17-16-10-12-6-8-13(9-7-12)19(3)4/h6-11H,1-5H3','InChIKey=LULOPAIKRWPJLJ-UHFFFAOYSA-N','CSC(=N\\N=C\\c1ccc(N(C)C)cc1)/N=C/N(C)C','1'),
	(183816,0,2,NULL,'Consistent with Molecular Formula','C13H16N4O2S',292.355,NULL,'893B3A5C5A1AA402-FICuS-01-58','893B3A5C5A1AA402-FICTS-01-37','893B3A5C5A1AA402-uuuuu-01-07','InChI=1S/C13H16N4O2S/c1-17(2)8-14-13(20-3)16-15-7-10-4-5-11-12(6-10)19-9-18-11/h4-8H,9H2,1-3H3','InChIKey=MZZDNCNLUGOOQP-UHFFFAOYSA-N','CSC(=N\\N=C\\c1ccc2c(c1)OCO2)/N=C/N(C)C','1'),
	(183817,0,2,NULL,'Consistent with Molecular Formula','C10H14N4S2',254.3674,NULL,'61CBDD3C562D46AD-FICuS-01-81','61CBDD3C562D46AD-FICTS-01-60','61CBDD3C562D46AD-uuuuu-01-30','InChI=1S/C10H14N4S2/c1-14(2)8-11-10(15-3)13-12-7-9-5-4-6-16-9/h4-8H,1-3H3','InChIKey=QEZFOERBFFMZGZ-UHFFFAOYSA-N','CSC(=N\\N=C\\c1cccs1)/N=C/N(C)C','1'),
	(183818,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl2F2NO3',398.1926,NULL,'056C9004F890D064-FICuS-01-37','056C9004F890D064-FICTS-01-16','056C9004F890D064-uuuuu-01-E6','InChI=1S/C18H11Cl2F2NO3/c1-9-15(17(23-26-9)16-12(20)5-3-7-14(16)22)18(24)25-8-10-11(19)4-2-6-13(10)21/h2-7H,8H2,1H3','InChIKey=BRWICVXQNYLLSI-UHFFFAOYSA-N','Cc1onc(-c2c(F)cccc2Cl)c1C(=O)OCc1c(F)cccc1Cl',NULL),
	(183819,0,0,'72478-67-2','Consistent with Molecular Formula','C13H11BrO3',295.1321,NULL,'30D05E83ACC29E8D-FICuS-01-76','30D05E83ACC29E8D-FICTS-01-55','30D05E83ACC29E8D-uuuuu-01-25','InChI=1S/C13H11BrO3/c1-8-5-13(15)17-12-6-10(3-4-11(8)12)16-7-9(2)14/h3-6H,2,7H2,1H3','InChIKey=SIEZLKYPPOEGKM-UHFFFAOYSA-N','C=C(Br)COc1ccc2c(C)cc(=O)oc2c1',NULL),
	(183820,0,0,NULL,'Consistent with Molecular Formula','C17H12ClFO3',318.7314,NULL,'FBF05E30ECDEC6D5-FICuS-01-A5','FBF05E30ECDEC6D5-FICTS-01-84','FBF05E30ECDEC6D5-uuuuu-01-54','InChI=1S/C17H12ClFO3/c1-10-7-17(20)22-16-8-11(5-6-12(10)16)21-9-13-14(18)3-2-4-15(13)19/h2-8H,9H2,1H3','InChIKey=SBUANIAUGARJCP-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OCc3c(F)cccc3Cl)ccc12',NULL),
	(183821,0,0,NULL,'Consistent with Molecular Formula','C15H11F2N3',271.2688,NULL,'31B872349D34329A-FICuS-01-38','31B872349D34329A-FICTS-01-17','31B872349D34329A-uuuuu-01-E7','InChI=1S/C15H11F2N3/c1-10-15(11-5-3-2-4-6-11)18-19-20(10)14-8-7-12(16)9-13(14)17/h2-9H,1H3','InChIKey=IETXFKYBZWQVRH-UHFFFAOYSA-N','Cc1c(-c2ccccc2)nnn1-c1ccc(F)cc1F',NULL),
	(183822,0,0,NULL,'Consistent with Molecular Formula','C15H11ClFN3',287.7234,NULL,'2A71DB7880C797B7-FICuS-01-62','2A71DB7880C797B7-FICTS-01-41','2A71DB7880C797B7-uuuuu-01-11','InChI=1S/C15H11ClFN3/c1-10-15(11-5-3-2-4-6-11)18-19-20(10)12-7-8-14(17)13(16)9-12/h2-9H,1H3','InChIKey=AHUKFQHBCVWVEY-UHFFFAOYSA-N','Cc1c(-c2ccccc2)nnn1-c1ccc(F)c(Cl)c1',NULL),
	(183823,0,0,NULL,'Consistent with Molecular Formula','C14H19NO5S',313.3678,NULL,'785485BD645A64AE-FICuS-01-62','785485BD645A64AE-FICTS-01-41','785485BD645A64AE-uuuuu-01-11','InChI=1S/C14H19NO5S/c1-4-9-7-10(14(18)20-6-3)13(21-9)15-11(16)8-12(17)19-5-2/h7H,4-6,8H2,1-3H3,(H,15,16)','InChIKey=JOQJCMLHJMYWFG-UHFFFAOYSA-N','CCOC(=O)CC(=O)Nc1sc(CC)cc1C(=O)OCC',NULL),
	(183824,0,0,'61755-82-6','Consistent with Molecular Formula','C13H17NO4S',283.3416,NULL,'1BE681148187A9A5-FICuS-01-4B','1BE681148187A9A5-FICTS-01-2A','1BE681148187A9A5-uuuuu-01-FA','InChI=1S/C13H17NO4S/c1-4-9-7-10(13(17)18-5-2)12(19-9)14-11(16)6-8(3)15/h7H,4-6H2,1-3H3,(H,14,16)','InChIKey=RKVDCXKWDCZCAR-UHFFFAOYSA-N','CCOC(=O)c1cc(CC)sc1NC(=O)CC(C)=O',NULL),
	(183825,0,0,NULL,'Consistent with Molecular Formula','C13H17NO5S2',331.401,NULL,'43940D3B5ADB202E-FICuS-01-59','43940D3B5ADB202E-FICTS-01-38','43940D3B5ADB202E-uuuuu-01-08','InChI=1S/C13H17NO5S2/c1-4-19-13(17)11-8(2)5-21-12(11)14-9(15)6-20-7-10(16)18-3/h5H,4,6-7H2,1-3H3,(H,14,15)','InChIKey=FRLYTEHEEMWTNG-UHFFFAOYSA-N','CCOC(=O)c1c(C)csc1NC(=O)CSCC(=O)OC',NULL),
	(183826,0,0,NULL,'Consistent with Molecular Formula','C17H17ClFNO3S2',401.8976,NULL,'AFD0383CF743653B-FICuS-01-67','AFD0383CF743653B-FICTS-01-46','AFD0383CF743653B-uuuuu-01-16','InChI=1S/C17H17ClFNO3S2/c1-3-23-17(22)15-10(2)7-25-16(15)20-14(21)9-24-8-11-12(18)5-4-6-13(11)19/h4-7H,3,8-9H2,1-2H3,(H,20,21)','InChIKey=GQKYYCMLWZJKAW-UHFFFAOYSA-N','CCOC(=O)c1c(C)csc1NC(=O)CSCc1c(F)cccc1Cl',NULL),
	(183827,0,0,NULL,'Consistent with Molecular Formula','C19H11BrClFN2O2',433.6635,NULL,'863A4F8EF47210B1-FICuS-01-57','863A4F8EF47210B1-FICTS-01-36','863A4F8EF47210B1-uuuuu-01-06','InChI=1S/C19H11BrClFN2O2/c1-10-16(18(24-26-10)17-13(21)3-2-4-14(17)22)19-23-9-15(25-19)11-5-7-12(20)8-6-11/h2-9H,1H3','InChIKey=JZMRKILCTGGBRV-UHFFFAOYSA-N','Cc1onc(-c2c(F)cccc2Cl)c1-c1ncc(-c2ccc(Br)cc2)o1',NULL),
	(183828,0,0,NULL,'Consistent with Molecular Formula','C19H11Cl2FN2O2',389.2125,NULL,'34B143580FA96FAD-FICuS-01-66','34B143580FA96FAD-FICTS-01-45','34B143580FA96FAD-uuuuu-01-15','InChI=1S/C19H11Cl2FN2O2/c1-10-16(18(24-26-10)17-13(21)3-2-4-14(17)22)19-23-9-15(25-19)11-5-7-12(20)8-6-11/h2-9H,1H3','InChIKey=HUDZYEDAJNLYFE-UHFFFAOYSA-N','Cc1onc(-c2c(F)cccc2Cl)c1-c1ncc(-c2ccc(Cl)cc2)o1',NULL),
	(183829,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2F2NOS',362.2208,NULL,'404715DCBFD78A6E-FICuS-01-7A','404715DCBFD78A6E-FICTS-01-59','404715DCBFD78A6E-uuuuu-01-29','InChI=1S/C15H11Cl2F2NOS/c16-11-2-1-3-13(18)10(11)7-22-8-15(21)20-9-4-5-14(19)12(17)6-9/h1-6H,7-8H2,(H,20,21)','InChIKey=JHBPQHKGWKVVNA-UHFFFAOYSA-N','O=C(CSCc1c(F)cccc1Cl)Nc1ccc(F)c(Cl)c1',NULL),
	(183830,0,0,NULL,'Consistent with Molecular Formula','C21H21N5O2',375.4292,NULL,'3C1BA1AB9FFE49AA-FICuS-01-9E','3C1BA1AB9FFE49AA-FICTS-01-7D','3C1BA1AB9FFE49AA-uuuuu-01-4D','InChI=1S/C21H21N5O2/c1-14-19(25-26(24-14)16-7-3-2-4-8-16)21(28)23-18-10-6-5-9-17(18)20(27)22-13-15-11-12-15/h2-10,15H,11-13H2,1H3,(H,22,27)(H,23,28)','InChIKey=VLCSPIPISSRBPG-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)nc1C(=O)Nc1ccccc1C(=O)NCC1CC1',NULL),
	(183831,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O4',362.3842,NULL,'7C9273883ABAEBAA-FICuS-01-86','7C9273883ABAEBAA-FICTS-01-65','7C9273883ABAEBAA-uuuuu-01-35','InChI=1S/C21H18N2O4/c24-19(22-12-13-9-10-13)15-6-2-3-7-17(15)23-20(25)16-11-14-5-1-4-8-18(14)27-21(16)26/h1-8,11,13H,9-10,12H2,(H,22,24)(H,23,25)','InChIKey=BOCDAAPADUNPRF-UHFFFAOYSA-N','O=C(NCC1CC1)c1ccccc1NC(=O)c1cc2ccccc2oc1=O',NULL),
	(183832,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2S',300.3746,NULL,'8E2855F83AE9D78E-FICuS-01-80','8E2855F83AE9D78E-FICTS-01-5F','8E2855F83AE9D78E-uuuuu-01-2F','InChI=1S/C16H16N2O2S/c19-15(17-10-11-7-8-11)12-4-1-2-5-13(12)18-16(20)14-6-3-9-21-14/h1-6,9,11H,7-8,10H2,(H,17,19)(H,18,20)','InChIKey=OSUSFCJJIKMPNN-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)NCC1CC1)c1cccs1',NULL),
	(183833,0,0,NULL,'Consistent with Molecular Formula','C6H11BrN6',247.0971,NULL,'F4501C14B85086DF-FICuS-01-56','F4501C14B85086DF-FICTS-01-35','1B94C23249C32F62-uuuuu-01-F3','InChI=1S/C6H10N6.BrH/c7-4-3-5(8)12(11-4)6-9-1-2-10-6;/h3H,1-2,8H2,(H2,7,11)(H,9,10);1H','InChIKey=BDUXSUCRKALEGJ-UHFFFAOYSA-N','Br.Nc1cc(N)n(C2=NCCN2)n1',NULL),
	(183834,0,0,'23342-31-6','Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'7F2F608FF9B80BDB-FICuS-01-91','7F2F608FF9B80BDB-FICTS-01-70','7F2F608FF9B80BDB-uuuuu-01-40','InChI=1S/C14H16O3/c1-8-5-9(2)11-10(6-8)7-14(3,4)13(16)17-12(11)15/h5-6H,7H2,1-4H3','InChIKey=SYSRZXPYXBNSJG-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CC(C)(C)C(=O)OC2=O',NULL),
	(183835,0,0,NULL,'Consistent with Molecular Formula','C8H13BrN4',245.1215,NULL,'D64169C46007E6A7-FICuS-01-4C','D64169C46007E6A7-FICTS-01-2B','3985B7E291944F1A-uuuuu-01-02','InChI=1S/C8H12N4.BrH/c1-6-5-7(2)12(11-6)8-9-3-4-10-8;/h5H,3-4H2,1-2H3,(H,9,10);1H','InChIKey=HDUOMQKYHVVNSA-UHFFFAOYSA-N','Br.Cc1cc(C)n(C2=NCCN2)n1',NULL),
	(183836,0,0,NULL,'Consistent with Molecular Formula','C9H9NOS',179.2362,NULL,'AB59B95528028702-FICuS-01-3A','AB59B95528028702-FICTS-01-19','AB59B95528028702-uuuuu-01-E9','InChI=1S/C9H9NOS/c11-7-9-8(3-6-12-9)10-4-1-2-5-10/h1-6,11H,7H2','InChIKey=SMSUHWYHSLZKHS-UHFFFAOYSA-N','OCc1sccc1-n1cccc1',NULL),
	(183837,0,0,'56278-50-3','Consistent with Molecular Formula','C9H6N2S',174.2198,NULL,'394B67D885065097-FICuS-01-3A','394B67D885065097-FICTS-01-19','394B67D885065097-uuuuu-01-E9','InChI=1S/C9H6N2S/c10-6-5-9-11-7-3-1-2-4-8(7)12-9/h1-4H,5H2','InChIKey=ZMZSYUSDGRJZNT-UHFFFAOYSA-N','N#CCc1nc2ccccc2s1',NULL),
	(183838,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2NOS2',294.2132,NULL,'157413026F6B0BEA-FICuS-01-4A','157413026F6B0BEA-FICTS-01-29','157413026F6B0BEA-uuuuu-01-F9','InChI=1S/C10H9Cl2NOS2/c1-15-10(16-2)13-9(14)8-6(11)4-3-5-7(8)12/h3-5H,1-2H3','InChIKey=RCSXFKBBHSQYID-UHFFFAOYSA-N','CSC(=NC(=O)c1c(Cl)cccc1Cl)SC',NULL),
	(183839,5,0,NULL,'Consistent with Molecular Formula','C18H22I3N3O8',789.1006,NULL,'2E4FEE581602BA26-FICuS-01-63','2E4FEE581602BA26-FICTS-01-42','2E4FEE581602BA26-uuuuu-01-12','InChI=1S/C18H22I3N3O8/c1-5(26)22-12-9(19)8(10(20)14(11(12)21)24(3)6(2)27)17(30)23-13-16(29)15(28)7(4-25)32-18(13)31/h7,13,15-16,18,25,28-29,31H,4H2,1-3H3,(H,22,26)(H,23,30)','InChIKey=BAQCROVBDNBEEB-UHFFFAOYSA-N','CC(=O)Nc1c(I)c(C(=O)NC2C(O)OC(CO)C(O)C2O)c(I)c(N(C)C(C)=O)c1I','1'),
	(183840,3,0,NULL,'Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'C172CFD4792349A7-FICuS-01-5F','C172CFD4792349A7-FICTS-01-3E','C172CFD4792349A7-uuuuu-01-0E','InChI=1S/C15H22N2O4/c1-3-9(2)13(16)14(19)17-12(15(20)21)8-10-4-6-11(18)7-5-10/h4-7,9,12-13,18H,3,8,16H2,1-2H3,(H,17,19)(H,20,21)','InChIKey=MUFXDFWAJSPHIQ-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(183841,1,0,'354-51-8','Consistent with Molecular Formula','C2Br2ClF3',276.2782,NULL,'2C5AECAB51F99EB9-FICuS-01-9B','2C5AECAB51F99EB9-FICTS-01-7A','2C5AECAB51F99EB9-uuuuu-01-4A','InChI=1S/C2Br2ClF3/c3-1(5,6)2(4,7)8','InChIKey=OVZATIUQXBLIQT-UHFFFAOYSA-N','FC(F)(Br)C(F)(Cl)Br','1'),
	(183842,0,0,'377-37-7','Consistent with Molecular Formula','C4H4F4N2O2',188.0814,NULL,'A93DE5AEB42579D3-FICuS-01-7C','A93DE5AEB42579D3-FICTS-01-5B','A93DE5AEB42579D3-uuuuu-01-2B','InChI=1S/C4H4F4N2O2/c5-3(6,1(9)11)4(7,8)2(10)12/h(H2,9,11)(H2,10,12)','InChIKey=MYWRUVWOYAPWLT-UHFFFAOYSA-N','NC(=O)C(F)(F)C(F)(F)C(N)=O',NULL),
	(183843,0,0,'25561-30-2','Consistent with Molecular Formula','C8H18F3NOSi2',257.4035,'BIS(TRIMETHYLSILYL)TRIFLUOROACETAMIDE\nBIS(TRIMETHYLSILYL)TRIFLUOROACETAMIDE','DCD64A5AD65DC78F-FICuS-01-9E','DCD64A5AD65DC78F-FICTS-01-7D','DCD64A5AD65DC78F-uuuuu-01-4D','InChI=1S/C8H18F3NOSi2/c1-14(2,3)12-7(8(9,10)11)13-15(4,5)6/h1-6H3','InChIKey=XCOBLONWWXQEBS-UHFFFAOYSA-N','C[Si](C)(C)/N=C(/O[Si](C)(C)C)C(F)(F)F',NULL),
	(183844,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H11NO2 in C5H5F6NO2','C5H11?FNO2',136.1458,NULL,'046E4FD69B37D83B-FICuS-01-70','046E4FD69B37D83B-FICTS-01-4F','046E4FD69B37D83B-uuuuu-01-1F','InChI=1S/C5H11NO2.F/c1-3(2)4(6)5(7)8;/h3-4H,6H2,1-2H3,(H,7,8);','InChIKey=VAOHNYSCEFJITI-UHFFFAOYSA-N','*F.CC(C)C(N)C(=O)O','1'),
	(183845,0,1,'24490-03-7','Consistent with Molecular Formula','C7H9F3O2',182.1421,NULL,'71F59D9321CE69FC-FICuS-01-76','71F59D9321CE69FC-FICTS-01-55','71F59D9321CE69FC-uuuuu-01-25','InChI=1S/C7H9F3O2/c1-3-12-6(11)4-5(2)7(8,9)10/h4H,3H2,1-2H3','InChIKey=OSZLARYVWBUKTG-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C)C(F)(F)F','1'),
	(183846,1,0,'21145-14-2','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'98348A310BD52FC2-FICuS-01-54','98348A310BD52FC2-FICTS-01-33','98348A310BD52FC2-uuuuu-01-03','InChI=1S/C16H17NO/c1-15(2)12-18-16(15,13-7-4-3-5-8-13)14-9-6-10-17-11-14/h3-11H,12H2,1-2H3','InChIKey=NSRUNHOHXPFWED-UHFFFAOYSA-N','CC1(C)COC1(c1ccccc1)c1cccnc1','1'),
	(183847,0,0,'20541-49-5','Consistent with Molecular Formula','C12H8Cl2Se2',381.0212,NULL,'2DDDEEF3131D61A9-FICuS-01-82','2DDDEEF3131D61A9-FICTS-01-61','2DDDEEF3131D61A9-uuuuu-01-31','InChI=1S/C12H8Cl2Se2/c13-9-1-5-11(6-2-9)15-16-12-7-3-10(14)4-8-12/h1-8H','InChIKey=DVGQWQMPCZYJLR-UHFFFAOYSA-N','Clc1ccc([Se][Se]c2ccc(Cl)cc2)cc1',NULL),
	(183848,1,1,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'9F5557F53B01B2E4-FICuS-01-5A','9F5557F53B01B2E4-FICTS-01-39','9F5557F53B01B2E4-uuuuu-01-09','InChI=1S/C10H17NO2/c1-2-13-10(12)5-3-4-9-6-7-11-8-9/h3,5,9,11H,2,4,6-8H2,1H3','InChIKey=RNAPCRTYIYFCDX-UHFFFAOYSA-N','CCOC(=O)/C=C/CC1CCNC1','1'),
	(183849,0,0,'38109-69-2','Consistent with Molecular Formula','C7H19NOSi2',189.4052,NULL,'E2DBCC47A575D9BD-FICuS-01-9A','E2DBCC47A575D9BD-FICTS-01-79','E2DBCC47A575D9BD-uuuuu-01-49','InChI=1S/C7H19NOSi2/c1-10(2,3)8-7-9-11(4,5)6/h7H,1-6H3','InChIKey=OTDRFKGIUXXUNN-UHFFFAOYSA-N','C[Si](C)(C)/N=C/O[Si](C)(C)C',NULL),
	(183850,0,0,'66216-84-0','Consistent with Molecular Formula','C29H30N2S2',470.6894,NULL,'303166556B6495B2-FICuS-01-28','303166556B6495B2-FICTS-01-07','14C9CCC36FE16571-uuuuu-01-18','InChI=1S/C15H15NS2.C14H15N/c17-15(18)16(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14;1-3-7-13(8-4-1)11-15-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,18);1-10,15H,11-12H2','InChIKey=TVQBOCMFTVVKMG-UHFFFAOYSA-N','S=C(S)N(Cc1ccccc1)Cc1ccccc1.c1ccc(CNCc2ccccc2)cc1',NULL),
	(183851,0,0,'971-74-4','Consistent with Molecular Formula','C14H21N5O6S',387.4098,NULL,'B8DEFDC802FDA053-FICuS-01-94','C2AEB165B2304AD7-FICTS-01-46','E8B103E4EDA4BDEA-uuuuu-01-4C','InChI=1S/C10H12N2O.C4H7N3O.H2O4S/c11-4-3-7-6-12-10-2-1-8(13)5-9(7)10;1-7-2-3(8)6-4(7)5;1-5(2,3)4/h1-2,5-6,12-13H,3-4,11H2;2H2,1H3,(H2,5,6,8);(H2,1,2,3,4)','InChIKey=WFZKRNIMSVDNBU-UHFFFAOYSA-N','CN1CC(=O)NC1=N.NCCc1c[nH]c2ccc(O)cc12.O=S(=O)(O)O',NULL),
	(183852,0,0,NULL,'Consistent with Molecular Formula','C16H14N4NaO4S',381.3608,'Flavazin L','52573B57B236ED26-FICuS-01-49','52573B57B236ED26-FICTS-01-28','D9B0D758D24D5F8E-uuuuu-01-33','InChI=1S/C16H14N4O4S.Na/c1-11-15(18-17-12-5-3-2-4-6-12)16(21)20(19-11)13-7-9-14(10-8-13)25(22,23)24;/h2-10,21H,1H3,(H,22,23,24);/q;+1','InChIKey=WUKOPYOUBRDMHY-UHFFFAOYSA-N','Cc1nn(-c2ccc(S(=O)(=O)O)cc2)c(O)c1/N=N/c1ccccc1.[Na+]',NULL),
	(183853,0,0,'39890-42-1','Consistent with Molecular Formula','C9H19N3O',185.2686,NULL,'79ED723D2016883A-FICuS-01-4D','79ED723D2016883A-FICTS-01-2C','79ED723D2016883A-uuuuu-01-FC','InChI=1S/C9H19N3O/c1-8(2)11-9(13)7-12-5-3-10-4-6-12/h8,10H,3-7H2,1-2H3,(H,11,13)','InChIKey=FFOHTSTWXWJGQR-UHFFFAOYSA-N','CC(C)NC(=O)CN1CCNCC1',NULL),
	(183854,0,0,NULL,'No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ Rh Rh ]','C16H16Cl2Rh2',485.0194,NULL,'5734F655A68D20A2-FICuS-01-48','5734F655A68D20A2-FICTS-01-27','D6459512C8192496-uuuuu-01-E4','InChI=1S/2C8H8.2ClH.2Rh/c2*1-2-4-6-8-7-5-3-1;;;;/h2*1-2,7-8H2;2*1H;;/q;;;;2*+1/p-2','InChIKey=FCQAKPPGVQAWQV-UHFFFAOYSA-L','C1CC2=C3CCC4=C1[Rh+]4231[Cl-][Rh+]234([Cl-]1)C1=C2CCC3=C4CC1',NULL),
	(183855,0,0,'6409-77-4','Consistent with Molecular Formula','C14H9NNaO7S',358.2774,'Nuclear fast red','22D32C1EDEDBE087-FICuS-01-80','22D32C1EDEDBE087-FICTS-01-5F','A934C011BEA0522F-uuuuu-01-03','InChI=1S/C14H9NO7S.Na/c15-9-7-8(12(18)14(13(9)19)23(20,21)22)11(17)6-4-2-1-3-5(6)10(7)16;/h1-4,18-19H,15H2,(H,20,21,22);/q;+1','InChIKey=IFSXZLJQEKGQAF-UHFFFAOYSA-N','Nc1c(O)c(S(=O)(=O)O)c(O)c2c1C(=O)c1ccccc1C2=O.[Na+]',NULL),
	(183856,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ Pd C C C ]','C52H48?P4Pd',903.2462,NULL,'B19E0F8B5C11EA95-FICuS-01-76','B19E0F8B5C11EA95-FICTS-01-55','B19E0F8B5C11EA95-uuuuu-01-25','InChI=1S/2C26H24P2.Pd/c2*1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26;/h2*1-20H,21-22H2;','InChIKey=FAFGMAGIYHHRKN-UHFFFAOYSA-N','*.c1ccc([PH]2(c3ccccc3)CC[PH](c3ccccc3)(c3ccccc3)[Pd]23[PH](c2ccccc2)(c2ccccc2)CC[PH]3(c2ccccc2)c2ccccc2)cc1',NULL),
	(183857,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2O',365.3016,NULL,'FB8C73C31BF291A7-FICuS-01-77','FB8C73C31BF291A7-FICTS-01-56','FB8C73C31BF291A7-uuuuu-01-26','InChI=1S/C19H22Cl2N2O/c1-3-6-13-8-5-9-14(7-4-2)18(13)23-19(24)22-17-11-15(20)10-16(21)12-17/h5,8-12H,3-4,6-7H2,1-2H3,(H2,22,23,24)','InChIKey=MGUFRJLCWKFTHT-UHFFFAOYSA-N','CCCc1cccc(CCC)c1NC(=O)Nc1cc(Cl)cc(Cl)c1',NULL),
	(183858,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2O',365.3016,NULL,'FF4D417FF0728FA4-FICuS-01-7F','FF4D417FF0728FA4-FICTS-01-5E','FF4D417FF0728FA4-uuuuu-01-2E','InChI=1S/C19H22Cl2N2O/c1-11(2)14-6-5-7-15(12(3)4)18(14)23-19(24)22-17-9-8-13(20)10-16(17)21/h5-12H,1-4H3,(H2,22,23,24)','InChIKey=ZYXIBHVUSCEJHA-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(183859,0,0,NULL,'Consistent with Molecular Formula','C19H29NO2',303.4436,NULL,'4B76618C33BDCB9B-FICuS-01-78','4B76618C33BDCB9B-FICTS-01-57','4B76618C33BDCB9B-uuuuu-01-27','InChI=1S/C19H29NO2/c1-13(2)16-11-8-12-17(14(3)4)18(16)20-19(21)22-15-9-6-5-7-10-15/h8,11-15H,5-7,9-10H2,1-4H3,(H,20,21)','InChIKey=YRDVPHFOLUUJMP-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)OC1CCCCC1',NULL),
	(183860,0,0,NULL,'Consistent with Molecular Formula','C29H24N4O4',492.533,NULL,'DE35028408E8C32F-FICuS-01-59','DE35028408E8C32F-FICTS-01-38','DE35028408E8C32F-uuuuu-01-08','InChI=1S/C29H24N4O4/c1-17-10-15-22(32-28(34)36-24-8-4-6-20-13-11-18(2)30-26(20)24)16-23(17)33-29(35)37-25-9-5-7-21-14-12-19(3)31-27(21)25/h4-16H,1-3H3,(H,32,34)(H,33,35)','InChIKey=GJAAHTPVGDULPY-UHFFFAOYSA-N','Cc1ccc2cccc(OC(=O)Nc3ccc(C)c(NC(=O)Oc4cccc5ccc(C)nc45)c3)c2n1',NULL),
	(183861,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'ACB05AA240A8638D-FICuS-01-68','ACB05AA240A8638D-FICTS-01-47','ACB05AA240A8638D-uuuuu-01-17','InChI=1S/C11H14N2O4/c1-7(2)17-11(14)12-10-5-4-9(13(15)16)6-8(10)3/h4-7H,1-3H3,(H,12,14)','InChIKey=PVMCVZMFGYHWLU-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1NC(=O)OC(C)C',NULL),
	(183862,0,0,NULL,'Consistent with Molecular Formula','C26H36N4O2',436.596,NULL,'AF76CB3811D48EF1-FICuS-01-79','AF76CB3811D48EF1-FICTS-01-58','AF76CB3811D48EF1-uuuuu-01-28','InChI=1S/C26H36N4O2/c1-29(19-11-5-3-6-12-19)25(31)27-23-17-9-16-22-21(23)15-10-18-24(22)28-26(32)30(2)20-13-7-4-8-14-20/h9-10,15-20H,3-8,11-14H2,1-2H3,(H,27,31)(H,28,32)','InChIKey=BUEWFUNALYATRZ-UHFFFAOYSA-N','CN(C(=O)Nc1cccc2c(NC(=O)N(C)C3CCCCC3)cccc12)C1CCCCC1',NULL),
	(183863,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O2S2',402.5686,NULL,'F724DD727634E04F-FICuS-01-5E','F724DD727634E04F-FICTS-01-3D','F724DD727634E04F-uuuuu-01-0D','InChI=1S/C21H26N2O2S2/c1-3-13-26-20(24)22-18-9-5-16(6-10-18)15-17-7-11-19(12-8-17)23-21(25)27-14-4-2/h5-12H,3-4,13-15H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=CUDYMQSQAMATES-UHFFFAOYSA-N','CCCSC(=O)Nc1ccc(Cc2ccc(NC(=O)SCCC)cc2)cc1',NULL),
	(183864,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO2',324.206,NULL,'0C2B6A3D8A5F87EC-FICuS-01-87','0C2B6A3D8A5F87EC-FICTS-01-66','0C2B6A3D8A5F87EC-uuuuu-01-36','InChI=1S/C16H15Cl2NO2/c1-10(2)11-6-8-12(9-7-11)21-16(20)19-15-13(17)4-3-5-14(15)18/h3-10H,1-2H3,(H,19,20)','InChIKey=WFDDNMUSQBSRLU-UHFFFAOYSA-N','CC(C)c1ccc(OC(=O)Nc2c(Cl)cccc2Cl)cc1',NULL),
	(183865,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl3NO2',316.5707,NULL,'AAB90922DC490EFA-FICuS-01-81','AAB90922DC490EFA-FICTS-01-60','AAB90922DC490EFA-uuuuu-01-30','InChI=1S/C13H8Cl3NO2/c14-9-6-5-8(7-11(9)16)17-13(18)19-12-4-2-1-3-10(12)15/h1-7H,(H,17,18)','InChIKey=MKVZWADREJQTSP-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Oc1ccccc1Cl',NULL),
	(183866,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N2O2',353.2474,NULL,'93F6B29BBB0C78C0-FICuS-01-77','93F6B29BBB0C78C0-FICTS-01-56','93F6B29BBB0C78C0-uuuuu-01-26','InChI=1S/C17H18Cl2N2O2/c1-3-21(4-2)12-7-5-8-13(11-12)23-17(22)20-15-10-6-9-14(18)16(15)19/h5-11H,3-4H2,1-2H3,(H,20,22)','InChIKey=VNJYWBQQIQTEGB-UHFFFAOYSA-N','CCN(CC)c1cccc(OC(=O)Nc2cccc(Cl)c2Cl)c1',NULL),
	(183867,1,0,NULL,'Consistent with Molecular Formula','C11H11ClF3NO2',281.6616,NULL,'766BF2D7EE12F4B7-FICuS-01-7F','766BF2D7EE12F4B7-FICTS-01-5E','766BF2D7EE12F4B7-uuuuu-01-2E','InChI=1S/C11H11ClF3NO2/c1-7(6-12)18-10(17)16-9-4-2-3-8(5-9)11(13,14)15/h2-5,7H,6H2,1H3,(H,16,17)','InChIKey=GNJZSWVBNAVGMW-UHFFFAOYSA-N','CC(CCl)OC(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(183868,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2NO3',386.2336,NULL,'FFBF6957CC17F003-FICuS-01-7D','FFBF6957CC17F003-FICTS-01-5C','FFBF6957CC17F003-uuuuu-01-2C','InChI=1S/C20H13Cl2NO3/c21-14-6-9-16(10-7-14)23-20(25)26-18-11-8-15(22)12-17(18)19(24)13-4-2-1-3-5-13/h1-12H,(H,23,25)','InChIKey=AHXQJFJFDDXXEE-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Oc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(183869,2,0,NULL,'Consistent with Molecular Formula','C20H31NO2',317.4704,NULL,'BCB95DEEC07B23AE-FICuS-01-A1','BCB95DEEC07B23AE-FICTS-01-80','BCB95DEEC07B23AE-uuuuu-01-50','InChI=1S/C20H31NO2/c1-13(2)16-10-8-11-17(14(3)4)19(16)21-20(22)23-18-12-7-6-9-15(18)5/h8,10-11,13-15,18H,6-7,9,12H2,1-5H3,(H,21,22)','InChIKey=UGLHYVCRMNOANL-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)OC1CCCCC1C','1'),
	(183870,0,0,NULL,'Consistent with Molecular Formula','C17H28N2O2',292.4204,NULL,'67E3C88EBB01E700-FICuS-01-65','67E3C88EBB01E700-FICTS-01-44','67E3C88EBB01E700-uuuuu-01-14','InChI=1S/C17H28N2O2/c1-12(2)14-8-7-9-15(13(3)4)16(14)18-17(20)21-11-10-19(5)6/h7-9,12-13H,10-11H2,1-6H3,(H,18,20)','InChIKey=BUZUVAIWKSFMLC-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)OCCN(C)C',NULL),
	(183871,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2O2',307.1354,NULL,'60E452B77A8D449E-FICuS-01-60','60E452B77A8D449E-FICTS-01-3F','60E452B77A8D449E-uuuuu-01-0F','InChI=1S/C14H8Cl2N2O2/c15-11-2-1-3-12(13(11)16)18-14(19)20-10-6-4-9(8-17)5-7-10/h1-7H,(H,18,19)','InChIKey=ZJCJBIQMQAWWJW-UHFFFAOYSA-N','N#Cc1ccc(OC(=O)Nc2cccc(Cl)c2Cl)cc1',NULL),
	(183872,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O5',336.7311,NULL,'CEE1A917CCF0F2C0-FICuS-01-8E','CEE1A917CCF0F2C0-FICTS-01-6D','CEE1A917CCF0F2C0-uuuuu-01-3D','InChI=1S/C15H13ClN2O5/c1-9-7-10(16)8-13(18(20)21)14(9)23-15(19)17-11-3-5-12(22-2)6-4-11/h3-8H,1-2H3,(H,17,19)','InChIKey=YTBBNWGZEHGOMW-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2c(C)cc(Cl)cc2[N+](=O)[O-])cc1',NULL),
	(183873,0,0,NULL,'Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'7AD66AE8CFAAF572-FICuS-01-9C','7AD66AE8CFAAF572-FICTS-01-7B','7AD66AE8CFAAF572-uuuuu-01-4B','InChI=1S/C16H25NO2/c1-10(2)13-8-7-9-14(11(3)4)15(13)17-16(18)19-12(5)6/h7-12H,1-6H3,(H,17,18)','InChIKey=QSXORXVYCJKSGG-UHFFFAOYSA-N','CC(C)OC(=O)Nc1c(C(C)C)cccc1C(C)C',NULL),
	(183874,0,0,'86927-99-3','Consistent with Molecular Formula','C18H19F3N2O2',352.3555,NULL,'892E82E284539349-FICuS-01-3D','892E82E284539349-FICTS-01-1C','892E82E284539349-uuuuu-01-EC','InChI=1S/C18H19F3N2O2/c1-3-23(4-2)15-9-6-10-16(12-15)25-17(24)22-14-8-5-7-13(11-14)18(19,20)21/h5-12H,3-4H2,1-2H3,(H,22,24)','InChIKey=ODHNGPQWAMSPCZ-UHFFFAOYSA-N','CCN(CC)c1cccc(OC(=O)Nc2cccc(C(F)(F)F)c2)c1',NULL),
	(183875,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O4',355.1768,NULL,'5252E107750DAD50-FICuS-01-3C','5252E107750DAD50-FICTS-01-1B','5252E107750DAD50-uuuuu-01-EB','InChI=1S/C15H12Cl2N2O4/c1-8-6-10(19(21)22)7-9(2)14(8)23-15(20)18-13-11(16)4-3-5-12(13)17/h3-7H,1-2H3,(H,18,20)','InChIKey=JVVJUNRSTFONCP-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc(C)c1OC(=O)Nc1c(Cl)cccc1Cl',NULL),
	(183876,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl3N2O2',341.5805,NULL,'84F46799DB3A900A-FICuS-01-60','84F46799DB3A900A-FICTS-01-3F','84F46799DB3A900A-uuuuu-01-0F','InChI=1S/C14H7Cl3N2O2/c15-9-5-11(16)13(12(17)6-9)19-14(20)21-10-3-1-8(7-18)2-4-10/h1-6H,(H,19,20)','InChIKey=RJCVSFVWRQPMBO-UHFFFAOYSA-N','N#Cc1ccc(OC(=O)Nc2c(Cl)cc(Cl)cc2Cl)cc1',NULL),
	(183877,0,0,NULL,'Consistent with Molecular Formula','C17H28N2O2',292.4204,NULL,'8DCC2A953D1E9DB2-FICuS-01-88','8DCC2A953D1E9DB2-FICTS-01-67','8DCC2A953D1E9DB2-uuuuu-01-37','InChI=1S/C17H28N2O2/c1-5-14-10-9-11-15(6-2)16(14)18-17(20)21-13-12-19(7-3)8-4/h9-11H,5-8,12-13H2,1-4H3,(H,18,20)','InChIKey=HEZUHPQEDLUTBB-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)OCCN(CC)CC',NULL),
	(183878,0,0,NULL,'Consistent with Molecular Formula','C19H32N2O2',320.474,NULL,'38E0369C321DF65C-FICuS-01-5A','38E0369C321DF65C-FICTS-01-39','38E0369C321DF65C-uuuuu-01-09','InChI=1S/C19H32N2O2/c1-7-21(8-2)12-13-23-19(22)20-18-16(14(3)4)10-9-11-17(18)15(5)6/h9-11,14-15H,7-8,12-13H2,1-6H3,(H,20,22)','InChIKey=QMDKAIXRLQZRGL-UHFFFAOYSA-N','CCN(CC)CCOC(=O)Nc1c(C(C)C)cccc1C(C)C',NULL),
	(183879,0,0,NULL,'Consistent with Molecular Formula','C20H14ClNO3',351.7885,NULL,'ED7A3B6B4E6DFB24-FICuS-01-96','ED7A3B6B4E6DFB24-FICTS-01-75','ED7A3B6B4E6DFB24-uuuuu-01-45','InChI=1S/C20H14ClNO3/c21-17-8-4-5-9-18(17)22-20(24)25-16-12-10-15(11-13-16)19(23)14-6-2-1-3-7-14/h1-13H,(H,22,24)','InChIKey=AIMSPVJYMZMJJK-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Oc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(183880,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'0429A62C0CFA7EED-FICuS-01-81','0429A62C0CFA7EED-FICTS-01-60','0429A62C0CFA7EED-uuuuu-01-30','InChI=1S/C13H18N2O3/c1-9(16)14-10-7-5-6-8-11(10)18-12(17)15-13(2,3)4/h5-8H,1-4H3,(H,14,16)(H,15,17)','InChIKey=JZPHUFFQOSKXAU-UHFFFAOYSA-N','CC(=O)Nc1ccccc1OC(=O)NC(C)(C)C',NULL),
	(183881,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N3O',296.1554,NULL,'C839696F2919FD74-FICuS-01-63','C839696F2919FD74-FICTS-01-42','C839696F2919FD74-uuuuu-01-12','InChI=1S/C13H11Cl2N3O/c1-8-5-6-9(7-16-8)17-13(19)18-12-10(14)3-2-4-11(12)15/h2-7H,1H3,(H2,17,18,19)','InChIKey=UGOAVFCPVAZKHK-UHFFFAOYSA-N','Cc1ccc(NC(=O)Nc2c(Cl)cccc2Cl)cn1',NULL),
	(183882,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN4O3',316.7031,NULL,'C6CCA316F502DB95-FICuS-01-72','C6CCA316F502DB95-FICTS-01-51','C6CCA316F502DB95-uuuuu-01-21','InChI=1S/C14H9ClN4O3/c15-12-7-11(19(21)22)5-6-13(12)18-14(20)17-10-3-1-9(8-16)2-4-10/h1-7H,(H2,17,18,20)','InChIKey=MREDPEJQAFFWEI-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)Nc2ccc([N+](=O)[O-])cc2Cl)cc1',NULL),
	(183883,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'28D98CD5B88DBFD1-FICuS-01-95','28D98CD5B88DBFD1-FICTS-01-74','28D98CD5B88DBFD1-uuuuu-01-44','InChI=1S/C17H19N3O4/c1-11(21)18-12-4-6-13(7-5-12)19-17(22)20-15-9-8-14(23-2)10-16(15)24-3/h4-10H,1-3H3,(H,18,21)(H2,19,20,22)','InChIKey=UGJWMUXOCFEQKZ-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(NC(C)=O)cc2)c(OC)c1',NULL),
	(183884,0,0,NULL,'Consistent with Molecular Formula','C24H22N6O2',426.4768,NULL,'349F5503F105A825-FICuS-01-36','349F5503F105A825-FICTS-01-15','349F5503F105A825-uuuuu-01-E5','InChI=1S/C24H22N6O2/c31-23(27-15-17-5-3-11-25-13-17)29-21-9-1-7-19-20(21)8-2-10-22(19)30-24(32)28-16-18-6-4-12-26-14-18/h1-14H,15-16H2,(H2,27,29,31)(H2,28,30,32)','InChIKey=RAQYPIHJRZLWBQ-UHFFFAOYSA-N','O=C(NCc1cccnc1)Nc1cccc2c(NC(=O)NCc3cccnc3)cccc12',NULL),
	(183885,0,0,NULL,'Consistent with Molecular Formula','C13H13Cl3N2O2',335.6169,NULL,'C9E028CEF320A257-FICuS-01-64','C9E028CEF320A257-FICTS-01-43','C9E028CEF320A257-uuuuu-01-13','InChI=1S/C13H13Cl3N2O2/c14-8-6-10(15)12(11(16)7-8)17-13(19)20-18-9-4-2-1-3-5-9/h6-7H,1-5H2,(H,17,19)','InChIKey=LPWJAUGXJQHYCZ-UHFFFAOYSA-N','O=C(Nc1c(Cl)cc(Cl)cc1Cl)ON=C1CCCCC1',NULL),
	(183886,0,0,NULL,'Consistent with Molecular Formula','C14H9FN2O2',256.2357,NULL,'A707B5203C7D65A8-FICuS-01-54','A707B5203C7D65A8-FICTS-01-33','A707B5203C7D65A8-uuuuu-01-03','InChI=1S/C14H9FN2O2/c15-11-3-5-12(6-4-11)17-14(18)19-13-7-1-10(9-16)2-8-13/h1-8H,(H,17,18)','InChIKey=LSGUAXPXWSMWOJ-UHFFFAOYSA-N','N#Cc1ccc(OC(=O)Nc2ccc(F)cc2)cc1',NULL),
	(183887,0,0,NULL,'Consistent with Molecular Formula','C21H16ClNO3',365.8153,NULL,'21E81C8C8DF5B39E-FICuS-01-80','21E81C8C8DF5B39E-FICTS-01-5F','21E81C8C8DF5B39E-uuuuu-01-2F','InChI=1S/C21H16ClNO3/c1-14-6-5-9-17(12-14)23-21(25)26-19-11-10-16(22)13-18(19)20(24)15-7-3-2-4-8-15/h2-13H,1H3,(H,23,25)','InChIKey=OYFIAXIBNVUMTH-UHFFFAOYSA-N','Cc1cccc(NC(=O)Oc2ccc(Cl)cc2C(=O)c2ccccc2)c1',NULL),
	(183888,0,0,'84882-84-8','Consistent with Molecular Formula','C11H13FN2O2',224.2343,NULL,'27D54278F9ACACAF-FICuS-01-8C','27D54278F9ACACAF-FICTS-01-6B','27D54278F9ACACAF-uuuuu-01-3B','InChI=1S/C11H13FN2O2/c12-9-1-3-10(4-2-9)13-11(15)14-5-7-16-8-6-14/h1-4H,5-8H2,(H,13,15)','InChIKey=UZBQYMOMBCVALW-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)N1CCOCC1',NULL),
	(183889,0,0,'88-11-9','Consistent with Molecular Formula','C5H10ClNS',151.6537,NULL,'83CBFB2F0FC13ADF-FICuS-01-9F','83CBFB2F0FC13ADF-FICTS-01-7E','83CBFB2F0FC13ADF-uuuuu-01-4E','InChI=1S/C5H10ClNS/c1-3-7(4-2)5(6)8/h3-4H2,1-2H3','InChIKey=HUUSTUALCPTCGJ-UHFFFAOYSA-N','CCN(CC)C(=S)Cl',NULL),
	(183890,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O2',248.6683,NULL,'6659839DCF3CF976-FICuS-01-74','6659839DCF3CF976-FICTS-01-53','6659839DCF3CF976-uuuuu-01-23','InChI=1S/C12H9ClN2O2/c13-9-3-1-4-10(7-9)15-12(16)17-11-5-2-6-14-8-11/h1-8H,(H,15,16)','InChIKey=RJXZOLWIZUODPK-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Oc1cccnc1',NULL),
	(183891,0,0,NULL,'Consistent with Molecular Formula','C21H16ClNO3',365.8153,NULL,'2F75BC89D50F9976-FICuS-01-6F','2F75BC89D50F9976-FICTS-01-4E','2F75BC89D50F9976-uuuuu-01-1E','InChI=1S/C21H16ClNO3/c1-14-7-5-6-10-18(14)23-21(25)26-19-12-11-16(22)13-17(19)20(24)15-8-3-2-4-9-15/h2-13H,1H3,(H,23,25)','InChIKey=GMVMDKKFDKWKNC-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Oc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(183892,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'E856061DC272727B-FICuS-01-4A','E856061DC272727B-FICTS-01-29','E856061DC272727B-uuuuu-01-F9','InChI=1S/C15H12N2O2/c1-11-3-2-4-13(9-11)17-15(18)19-14-7-5-12(10-16)6-8-14/h2-9H,1H3,(H,17,18)','InChIKey=BQZLNAHXYPPCAZ-UHFFFAOYSA-N','Cc1cccc(NC(=O)Oc2ccc(C#N)cc2)c1',NULL),
	(183893,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O2',272.6903,NULL,'3DD4705B4BFD2F4C-FICuS-01-83','3DD4705B4BFD2F4C-FICTS-01-62','3DD4705B4BFD2F4C-uuuuu-01-32','InChI=1S/C14H9ClN2O2/c15-12-3-1-2-4-13(12)17-14(18)19-11-7-5-10(9-16)6-8-11/h1-8H,(H,17,18)','InChIKey=FJUVSNBNTYZBQD-UHFFFAOYSA-N','N#Cc1ccc(OC(=O)Nc2ccccc2Cl)cc1',NULL),
	(183894,0,0,NULL,'Consistent with Molecular Formula','C12H15F3N2O2',276.2579,NULL,'493EC94B373B0F9A-FICuS-01-6D','493EC94B373B0F9A-FICTS-01-4C','493EC94B373B0F9A-uuuuu-01-1C','InChI=1S/C12H15F3N2O2/c1-17(2)7-8-19-11(18)16-10-6-4-3-5-9(10)12(13,14)15/h3-6H,7-8H2,1-2H3,(H,16,18)','InChIKey=CDBYVOYZIWUWHC-UHFFFAOYSA-N','CN(C)CCOC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(183895,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'3F62801A86C3C6C8-FICuS-01-5A','3F62801A86C3C6C8-FICTS-01-39','3F62801A86C3C6C8-uuuuu-01-09','InChI=1S/C15H15ClN2O/c1-11-7-6-10-13(16)14(11)17-15(19)18(2)12-8-4-3-5-9-12/h3-10H,1-2H3,(H,17,19)','InChIKey=KNTWAOLDJDRWEO-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(=O)N(C)c1ccccc1',NULL),
	(183896,0,0,'2818-88-4','Consistent with Molecular Formula','C8H7NSe',196.11,NULL,'D121CD7FD43B7CA2-FICuS-01-7D','D121CD7FD43B7CA2-FICTS-01-5C','D121CD7FD43B7CA2-uuuuu-01-2C','InChI=1S/C8H7NSe/c1-6-9-7-4-2-3-5-8(7)10-6/h2-5H,1H3','InChIKey=VYFYELQQECQPHU-UHFFFAOYSA-N','Cc1nc2ccccc2[se]1',NULL),
	(183897,0,0,'84030-12-6','Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'D9736FE686EE6D51-FICuS-01-7D','D9736FE686EE6D51-FICTS-01-5C','D9736FE686EE6D51-uuuuu-01-2C','InChI=1S/C13H14N2O2S/c1-3-13(9-6-4-8(2)5-7-9)10(16)14-12(18)15-11(13)17/h4-7H,3H2,1-2H3,(H2,14,15,16,17,18)','InChIKey=FOKRXEOEPBXDII-UHFFFAOYSA-N','CCC1(c2ccc(C)cc2)C(=O)NC(=S)NC1=O',NULL),
	(183898,0,0,'86335-45-7','Consistent with Molecular Formula','C16H10N2O3',278.2666,'ELLIPTICINE DER. GWG-MIEQ','F1D2336B239D1986-FICuS-01-4C','F1D2336B239D1986-FICTS-01-2B','F1D2336B239D1986-uuuuu-01-FB','InChI=1S/C16H10N2O3/c1-21-8-2-3-12-10(6-8)13-14(18-12)16(20)11-7-17-5-4-9(11)15(13)19/h2-7,18H,1H3','InChIKey=MJHDBWWEMIGWGI-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)C(=O)c1ccncc1C3=O',NULL),
	(183899,2,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,'BISABOLENE DER. SED-2','AF32F2CCD01E23A3-FICuS-01-74','AF32F2CCD01E23A3-FICTS-01-53','AF32F2CCD01E23A3-uuuuu-01-23','InChI=1S/C15H24O2/c1-11(2)6-5-7-13(4)15(17)9-8-12(3)10-14(15)16/h6,10,13,17H,5,7-9H2,1-4H3','InChIKey=QCLWFRYXYGDIEZ-UHFFFAOYSA-N','CC(C)=CCCC(C)C1(O)CCC(C)=CC1=O','1'),
	(183900,1,0,'87538-90-7','Consistent with Molecular Formula','C20H38O4',342.5178,'HEXADECANOIC ACID DER (FR. LAVANDULA) A','42885DF465E311E5-FICuS-01-4F','42885DF465E311E5-FICTS-01-2E','42885DF465E311E5-uuuuu-01-FE','InChI=1S/C20H38O4/c1-17(2)14-12-10-8-6-4-5-7-9-11-13-15-19(16-20(22)23)24-18(3)21/h17,19H,4-16H2,1-3H3,(H,22,23)','InChIKey=YDAMPLFSFQVIAZ-UHFFFAOYSA-N','CC(=O)OC(CCCCCCCCCCCCC(C)C)CC(=O)O','1'),
	(183901,1,0,'87538-91-8','Consistent with Molecular Formula','C21H40O4',356.5446,'HEXADECANOIC ACID DER (FR. LAVANDULA) B','E371A18F4B2AE98E-FICuS-01-7B','E371A18F4B2AE98E-FICTS-01-5A','E371A18F4B2AE98E-uuuuu-01-2A','InChI=1S/C21H40O4/c1-18(2)15-13-11-9-7-5-6-8-10-12-14-16-20(25-19(3)22)17-21(23)24-4/h18,20H,5-17H2,1-4H3','InChIKey=ZKWLTUFZOPIFMI-UHFFFAOYSA-N','COC(=O)CC(CCCCCCCCCCCCC(C)C)OC(C)=O','1'),
	(183902,1,0,'87538-92-9','Consistent with Molecular Formula','C18H36O3',300.4806,'HEXADECANOIC ACID DER (FR. LAVANDULA) C','37A5D3C54F924A27-FICuS-01-59','37A5D3C54F924A27-FICTS-01-38','37A5D3C54F924A27-uuuuu-01-08','InChI=1S/C18H36O3/c1-16(2)13-11-9-7-5-3-4-6-8-10-12-14-17(19)15-18(20)21/h16-17,19H,3-15H2,1-2H3,(H,20,21)','InChIKey=GWLJUAYGDYEJLV-UHFFFAOYSA-N','CC(C)CCCCCCCCCCCCC(O)CC(=O)O','1'),
	(183903,1,0,'87538-93-0','Consistent with Molecular Formula','C19H38O3',314.5074,'HEXADECANOIC ACID DER (FR. LAVANDULA) D','8091E9B4A328DF3A-FICuS-01-69','8091E9B4A328DF3A-FICTS-01-48','8091E9B4A328DF3A-uuuuu-01-18','InChI=1S/C19H38O3/c1-17(2)14-12-10-8-6-4-5-7-9-11-13-15-18(20)16-19(21)22-3/h17-18,20H,4-16H2,1-3H3','InChIKey=JBZMCOPHZHLCAS-UHFFFAOYSA-N','COC(=O)CC(O)CCCCCCCCCCCCC(C)C','1'),
	(183904,0,0,'4397-18-6','Consistent with Molecular Formula','C10H14O2',166.2194,'BENZYL ALCOHOL MONOTERPENE E','0575353541F11000-FICuS-01-05','0575353541F11000-FICTS-01-E4','0575353541F11000-uuuuu-01-B4','InChI=1S/C10H14O2/c1-7-4-5-8(6-9(7)11)10(2,3)12/h4-6,11-12H,1-3H3','InChIKey=YZZAPGQHAYCEDP-UHFFFAOYSA-N','Cc1ccc(C(C)(C)O)cc1O',NULL),
	(183905,0,0,'88544-85-8','Consistent with Molecular Formula','C11H16O2',180.2462,'BENZYL ALCOHOL MONOTERPENE F','A2FE586669E0E897-FICuS-01-6F','A2FE586669E0E897-FICTS-01-4E','A2FE586669E0E897-uuuuu-01-1E','InChI=1S/C11H16O2/c1-8-5-6-9(7-10(8)12)11(2,3)13-4/h5-7,12H,1-4H3','InChIKey=ASVZXURNINVJAS-UHFFFAOYSA-N','COC(C)(C)c1ccc(C)c(O)c1',NULL),
	(183906,0,0,'48044-21-9','Consistent with Molecular Formula','C5H13NO3',135.1626,NULL,'1349FD9B2F6DF41D-FICuS-01-7E','1349FD9B2F6DF41D-FICTS-01-5D','1349FD9B2F6DF41D-uuuuu-01-2D','InChI=1S/C5H13NO3/c7-3-1-6(5-9)2-4-8/h7-9H,1-5H2','InChIKey=LTGSEYCAANRRBN-UHFFFAOYSA-N','OCCN(CO)CCO',NULL),
	(183907,0,0,'28193-21-7','Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'FFE03396DC030C08-FICuS-01-62','FFE03396DC030C08-FICTS-01-41','FF1C9473E38ED546-uuuuu-01-25','InChI=1S/C18H21NO2.ClH/c1-19(2)14-17(20)18(21-3,15-10-6-4-7-11-15)16-12-8-5-9-13-16;/h4-13H,14H2,1-3H3;1H','InChIKey=HVMJOXINLXTUPB-UHFFFAOYSA-N','COC(C(=O)CN(C)C)(c1ccccc1)c1ccccc1.Cl',NULL),
	(183908,4,0,NULL,'Consistent with Molecular Formula','C16H32N2O2',284.441,NULL,'56714D5574BF66EF-FICuS-01-66','56714D5574BF66EF-FICTS-01-45','56714D5574BF66EF-uuuuu-01-15','InChI=1S/C16H32N2O2/c1-15(11-19)7-3-5-13(15)17-9-10-18-14-6-4-8-16(14,2)12-20/h13-14,17-20H,3-12H2,1-2H3','InChIKey=LBNBPYQPTNKLFN-UHFFFAOYSA-N','CC1(CO)CCCC1NCCNC1CCCC1(C)CO','1'),
	(183909,2,0,'85725-97-9','Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'0EBADB6768EC8CC9-FICuS-01-9F','0EBADB6768EC8CC9-FICTS-01-7E','0EBADB6768EC8CC9-uuuuu-01-4E','InChI=1S/C9H17NO2/c1-3-12-8(11)9(2)6-4-5-7(9)10/h7H,3-6,10H2,1-2H3','InChIKey=KWNRJTCVDJSFTE-UHFFFAOYSA-N','CCOC(=O)C1(C)CCCC1N','1'),
	(183910,0,0,NULL,'Consistent with Molecular Formula','C13H14N6',254.2938,NULL,'82DDC1E91F3F99CF-FICuS-01-96','82DDC1E91F3F99CF-FICTS-01-75','82DDC1E91F3F99CF-uuuuu-01-45','InChI=1S/C13H14N6/c14-9-3-6-12(11(15)7-9)19-18-10-4-1-8(2-5-10)13(16)17/h1-7H,14-15H2,(H3,16,17)','InChIKey=ACTOCTBCWSQKNV-UHFFFAOYSA-N','N=C(N)c1ccc(/N=N/c2ccc(N)cc2N)cc1',NULL),
	(183911,0,0,NULL,'Consistent with Molecular Formula','C18H23ClN2O3',350.8443,NULL,'929A631774CF9654-FICuS-01-49','929A631774CF9654-FICTS-01-28','9266C4F24B424F1A-uuuuu-01-04','InChI=1S/C18H22N2O3.ClH/c1-19(2)11-12-20(3)17(21)14-9-5-7-13-8-6-10-15(16(13)14)18(22)23-4;/h5-10H,11-12H2,1-4H3;1H','InChIKey=LDLGIZWBEWZHHC-UHFFFAOYSA-N','COC(=O)c1cccc2cccc(C(=O)N(C)CCN(C)C)c12.Cl',NULL),
	(183912,0,0,NULL,'Consistent with Molecular Formula','C29H24ClN3O4',513.9793,NULL,'336CF89CAF67E97D-FICuS-01-8D','336CF89CAF67E97D-FICTS-01-6C','33905F7990EA3033-uuuuu-01-E8','InChI=1S/C29H23N3O4.ClH/c1-30(14-16-31-26(33)20-10-2-6-18-7-3-11-21(24(18)20)27(31)34)15-17-32-28(35)22-12-4-8-19-9-5-13-23(25(19)22)29(32)36;/h2-13H,14-17H2,1H3;1H','InChIKey=CJJLZHBWVSEZNG-UHFFFAOYSA-N','CN(CCN1C(=O)c2cccc3cccc(c23)C1=O)CCN1C(=O)c2cccc3cccc(c23)C1=O.Cl',NULL),
	(183913,0,0,NULL,'Consistent with Molecular Formula','C9H20N2O2',188.2692,NULL,'78FDE508F49AB85B-FICuS-01-87','78FDE508F49AB85B-FICTS-01-66','78FDE508F49AB85B-uuuuu-01-36','InChI=1S/C9H20N2O2/c12-8-1-2-10-3-5-11(6-4-10)7-9-13/h12-13H,1-9H2','InChIKey=AVUAFDALFXEMPT-UHFFFAOYSA-N','OCCCN1CCN(CCO)CC1',NULL),
	(183914,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H22N2O3 in C26H24IN3O4','C26H25?IN3O4',570.4057,NULL,'220EE20E99F95C36-FICuS-01-5E','220EE20E99F95C36-FICTS-01-3D','220EE20E99F95C36-uuuuu-01-0D','InChI=1S/C24H22N2O3.C2H3INO/c1-25(2)15-9-11-19-21(13-15)28-22-14-16(26(3)4)10-12-20(22)24(19)18-8-6-5-7-17(18)23(27)29-24;3-1-2(4)5/h5-14H,1-4H3;4H,1H2','InChIKey=FAOWWHWJYDDQJK-UHFFFAOYSA-N','*NC(=O)CI.CN(C)c1ccc2c(c1)Oc1cc(N(C)C)ccc1C21OC(=O)c2ccccc21',NULL),
	(183915,1,0,NULL,'Consistent with Molecular Formula','C17H19N3O5',345.3542,NULL,'7329370EB18FF8F8-FICuS-01-68','7329370EB18FF8F8-FICTS-01-47','7329370EB18FF8F8-uuuuu-01-17','InChI=1S/C17H19N3O5/c1-10(21)20-15(22)9-17-12-8-14(25-3)13(24-2)7-11(12)16(23)18(17)5-4-6-19(17)20/h7-8H,4-6,9H2,1-3H3','InChIKey=KXXGHAJJMZBLJZ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CC(=O)N(C(C)=O)N1CCCN3C2=O','1'),
	(183916,1,0,NULL,'Consistent with Molecular Formula','C15H14N4O5',330.2994,NULL,'D11A541C4D281650-FICuS-01-39','D11A541C4D281650-FICTS-01-18','D11A541C4D281650-uuuuu-01-E8','InChI=1S/C15H14N4O5/c1-9(20)18-12(21)8-15-10-4-2-5-11(19(23)24)13(10)14(22)16(15)6-3-7-17(15)18/h2,4-5H,3,6-8H2,1H3','InChIKey=IXQCYLLRVSGIIT-UHFFFAOYSA-N','CC(=O)N1C(=O)CC23c4cccc([N+](=O)[O-])c4C(=O)N2CCCN13','1'),
	(183917,2,0,NULL,'Consistent with Molecular Formula','C19H23N3O5',373.4078,NULL,'4783DC37E04213D6-FICuS-01-47','4783DC37E04213D6-FICTS-01-26','4783DC37E04213D6-uuuuu-01-F6','InChI=1S/C19H23N3O5/c1-5-16(23)22-17(24)11(2)19-13-10-15(27-4)14(26-3)9-12(13)18(25)20(19)7-6-8-21(19)22/h9-11H,5-8H2,1-4H3','InChIKey=JXNRSNCIPYXLIB-UHFFFAOYSA-N','CCC(=O)N1C(=O)C(C)C23c4cc(OC)c(OC)cc4C(=O)N2CCCN13','1'),
	(183918,2,0,NULL,'Consistent with Molecular Formula','C17H18N4O5',358.353,NULL,'005C7AE24061BD7C-FICuS-01-59','005C7AE24061BD7C-FICTS-01-38','005C7AE24061BD7C-uuuuu-01-08','InChI=1S/C17H18N4O5/c1-3-13(22)20-15(23)10(2)17-11-6-4-7-12(21(25)26)14(11)16(24)18(17)8-5-9-19(17)20/h4,6-7,10H,3,5,8-9H2,1-2H3','InChIKey=SVWKMRNBDRQCKA-UHFFFAOYSA-N','CCC(=O)N1C(=O)C(C)C23c4cccc([N+](=O)[O-])c4C(=O)N2CCCN13','1'),
	(183919,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O',188.1884,NULL,'494AA626DDBB431E-FICuS-01-71','09544EF445DD8888-FICTS-01-3C','494AA626DDBB431E-uuuuu-01-20','InChI=1S/C9H8N4O/c14-9-6-1-2-10-5-7(6)8-11-3-4-13(8)12-9/h1-2,5H,3-4H2,(H,12,14)','InChIKey=VQBMBXKQPVUESZ-UHFFFAOYSA-N','OC1=NN2CCN=C2c2cnccc21',NULL),
	(183920,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'6F99AD092B53F72D-FICuS-01-72','D65CC39088F5A8EC-FICTS-01-63','6F99AD092B53F72D-uuuuu-01-21','InChI=1S/C9H10N4O2/c10-2-4-13-9(15)7-5-11-3-1-6(7)8(14)12-13/h1,3,5H,2,4,10H2,(H,12,14)','InChIKey=HZQCNWXRZYIWFG-UHFFFAOYSA-N','NCCn1nc(O)c2ccncc2c1=O',NULL),
	(183921,0,0,'43111-03-1','Consistent with Molecular Formula','C13H9ClO4',264.6647,NULL,'E3C3CE3673917803-FICuS-01-4C','E3C3CE3673917803-FICTS-01-2B','E3C3CE3673917803-uuuuu-01-FB','InChI=1S/C13H9ClO4/c1-16-13-11-8(4-5-17-11)9(6-14)7-2-3-10(15)18-12(7)13/h2-5H,6H2,1H3','InChIKey=NROGXMCPDLBWJB-UHFFFAOYSA-N','COc1c2occc2c(CCl)c2ccc(=O)oc12',NULL),
	(183922,0,0,'25424-26-4','Consistent with Molecular Formula','C22H14O4',342.3502,NULL,'074D9D77BB499171-FICuS-01-54','074D9D77BB499171-FICTS-01-33','074D9D77BB499171-uuuuu-01-03','InChI=1S/C22H14O4/c23-19(15-8-3-1-4-9-15)21(25)17-12-7-13-18(14-17)22(26)20(24)16-10-5-2-6-11-16/h1-14H','InChIKey=JXFFIJCCFUQFQC-UHFFFAOYSA-N','O=C(C(=O)c1cccc(C(=O)C(=O)c2ccccc2)c1)c1ccccc1',NULL),
	(183923,0,0,'3363-97-1','Consistent with Molecular Formula','C22H14O4',342.3502,NULL,'F1C10F396C2697B8-FICuS-01-5F','F1C10F396C2697B8-FICTS-01-3E','F1C10F396C2697B8-uuuuu-01-0E','InChI=1S/C22H14O4/c23-19(15-7-3-1-4-8-15)21(25)17-11-13-18(14-12-17)22(26)20(24)16-9-5-2-6-10-16/h1-14H','InChIKey=FUEGWHHUYNHBNI-UHFFFAOYSA-N','O=C(C(=O)c1ccc(C(=O)C(=O)c2ccccc2)cc1)c1ccccc1',NULL),
	(183924,2,0,NULL,'Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'F456821864EE0B64-FICuS-01-4F','F456821864EE0B64-FICTS-01-2E','F456821864EE0B64-uuuuu-01-FE','InChI=1S/C8H16N2O3/c1-3-5(2)7(9)8(13)10-4-6(11)12/h5,7H,3-4,9H2,1-2H3,(H,10,13)(H,11,12)','InChIKey=UCGDDTHMMVWVMV-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NCC(=O)O','1'),
	(183925,0,0,'64267-12-5','Consistent with Molecular Formula','C17H12O4',280.2794,NULL,'7F72201BC2E3B34D-FICuS-01-5C','7F72201BC2E3B34D-FICTS-01-3B','7F72201BC2E3B34D-uuuuu-01-0B','InChI=1S/C17H12O4/c1-20-13-8-7-12-9-14(17(19)21-15(12)10-13)16(18)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=HYORIVUCOQKMOC-UHFFFAOYSA-N','COc1ccc2cc(C(=O)c3ccccc3)c(=O)oc2c1',NULL),
	(183926,0,2,'61010-01-3','Consistent with Molecular Formula','C50H43ClO6',775.3391,NULL,'CF5363E6810BF465-FICuS-01-5C','CF5363E6810BF465-FICTS-01-3B','5153B084662C3982-uuuuu-01-D9','InChI=1S/C50H43O2.ClHO4/c1-5-18-37(19-6-1)45-33-47(39-22-9-3-10-23-39)51-49-41(26-14-28-43(45)49)31-35-16-13-17-36(30-35)32-42-27-15-29-44-46(38-20-7-2-8-21-38)34-48(52-50(42)44)40-24-11-4-12-25-40;2-1(3,4)5/h1-12,18-25,30-34H,13-17,26-29H2;(H,2,3,4,5)/q+','InChIKey=SYTLXHRNBWYAAP-UHFFFAOYSA-M','C1=C(/C=C2\\CCCc3c(-c4ccccc4)cc(-c4ccccc4)[o+]c32)CCC/C1=C\\C1=C2OC(c3ccccc3)=CC(c3ccccc3)=C2CCC1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(183927,0,3,'76871-75-5','Consistent with Molecular Formula','C40H30Cl2O4S2',709.7006,NULL,'FE20412F1E85D975-FICuS-01-5D','FE20412F1E85D975-FICTS-01-3C','2BCF32C2D0FBCD84-uuuuu-01-3C','InChI=1S/C40H30ClS2.ClHO4/c41-40-30(22-24-32-26-38(28-12-3-1-4-13-28)42-36-20-9-7-18-34(32)36)16-11-17-31(40)23-25-33-27-39(29-14-5-2-6-15-29)43-37-21-10-8-19-35(33)37;2-1(3,4)5/h1-10,12-15,18-27H,11,16-17H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=UQPOJGGXKFKEGG-UHFFFAOYSA-M','ClC1=C(/C=C/c2cc(-c3ccccc3)[s+]c3ccccc23)CCC/C1=C\\C=C1/C=C(c2ccccc2)Sc2ccccc21.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(183928,0,0,'86548-40-5','Consistent with Molecular Formula','C22H16O5',360.3654,NULL,'2855401F5029C9DF-FICuS-01-4C','2855401F5029C9DF-FICTS-01-2B','2855401F5029C9DF-uuuuu-01-FB','InChI=1S/C22H16O5/c1-25-14-10-19(26-2)17-12-18(22(24)27-20(17)11-14)21(23)16-9-5-7-13-6-3-4-8-15(13)16/h3-12H,1-2H3','InChIKey=ZMPZRDHZQFCUSJ-UHFFFAOYSA-N','COc1cc(OC)c2cc(C(=O)c3cccc4ccccc34)c(=O)oc2c1',NULL),
	(183929,0,0,'64267-17-0','Consistent with Molecular Formula','C21H14O7',378.3374,NULL,'522B114D36E7920E-FICuS-01-41','522B114D36E7920E-FICTS-01-20','522B114D36E7920E-uuuuu-01-F0','InChI=1S/C21H14O7/c1-25-13-5-3-11-7-15(20(23)27-17(11)9-13)19(22)16-8-12-4-6-14(26-2)10-18(12)28-21(16)24/h3-10H,1-2H3','InChIKey=KCURVNYQRJVWPY-UHFFFAOYSA-N','COc1ccc2cc(C(=O)c3cc4ccc(OC)cc4oc3=O)c(=O)oc2c1',NULL),
	(183930,0,0,'77820-11-2','Consistent with Molecular Formula','C18H17NO3S',327.3972,'7-(Diethylamino)-3-(thiophene-2-carbonyl)-2H-chromen-2-one','4A1054B54E5DCA3B-FICuS-01-68','4A1054B54E5DCA3B-FICTS-01-47','4A1054B54E5DCA3B-uuuuu-01-17','InChI=1S/C18H17NO3S/c1-3-19(4-2)13-8-7-12-10-14(18(21)22-15(12)11-13)17(20)16-6-5-9-23-16/h5-11H,3-4H2,1-2H3','InChIKey=HSYRYXPRQYPBBQ-UHFFFAOYSA-N','CCN(CC)c1ccc2cc(C(=O)c3cccs3)c(=O)oc2c1',NULL),
	(183931,0,0,'83179-55-9','Consistent with Molecular Formula','C19H13NO5',335.3154,NULL,'1937CF3F20DB7130-FICuS-01-50','1937CF3F20DB7130-FICTS-01-2F','1937CF3F20DB7130-uuuuu-01-FF','InChI=1S/C19H13NO5/c1-23-13-7-16(24-2)14-9-15(19(22)25-17(14)8-13)18(21)12-5-3-11(10-20)4-6-12/h3-9H,1-2H3','InChIKey=JAMIBQRHZIWFOT-UHFFFAOYSA-N','COc1cc(OC)c2cc(C(=O)c3ccc(C#N)cc3)c(=O)oc2c1',NULL),
	(183932,2,0,'49557-75-7','Consistent with Molecular Formula','C14H24N6O4',340.3814,NULL,'1C9715667343DE31-FICuS-01-3B','1C9715667343DE31-FICTS-01-1A','1C9715667343DE31-uuuuu-01-EA','InChI=1S/C14H24N6O4/c15-4-2-1-3-10(14(23)24)20-13(22)11(19-12(21)6-16)5-9-7-17-8-18-9/h7-8,10-11H,1-6,15-16H2,(H,17,18)(H,19,21)(H,20,22)(H,23,24)','InChIKey=MVORZMQFXBLMHM-UHFFFAOYSA-N','NCCCCC(NC(=O)C(Cc1c[nH]cn1)NC(=O)CN)C(=O)O','1'),
	(183933,0,0,'24207-41-8','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'50D3CEF4662EBC43-FICuS-01-74','50D3CEF4662EBC43-FICTS-01-53','50D3CEF4662EBC43-uuuuu-01-23','InChI=1S/C9H11NO4/c11-4-3-10-9(14)7-2-1-6(12)5-8(7)13/h1-2,5,11-13H,3-4H2,(H,10,14)','InChIKey=HHSJOVPBCHTADG-UHFFFAOYSA-N','O=C(NCCO)c1ccc(O)cc1O',NULL),
	(183934,3,0,NULL,'Consistent with Molecular Formula','C11H22N2O3',230.3064,NULL,'C305B6BA4DFC79F4-FICuS-01-88','C305B6BA4DFC79F4-FICTS-01-67','C305B6BA4DFC79F4-uuuuu-01-37','InChI=1S/C11H22N2O3/c1-5-7(4)8(12)10(14)13-9(6(2)3)11(15)16/h6-9H,5,12H2,1-4H3,(H,13,14)(H,15,16)','InChIKey=BCXBIONYYJCSDF-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NC(C(=O)O)C(C)C','1'),
	(183935,0,0,'15313-41-4','Consistent with Molecular Formula','C8H4Cl2N2O',215.0384,NULL,'AB0CF275720A7642-FICuS-01-4E','AB0CF275720A7642-FICTS-01-2D','AB0CF275720A7642-uuuuu-01-FD','InChI=1S/C8H4Cl2N2O/c9-6-2-1-5(3-7(6)10)12-8(13)4-11/h1-3H,(H,12,13)','InChIKey=OPKTXUJAHMPZII-UHFFFAOYSA-N','N#CC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(183936,0,0,'4955-79-7','Consistent with Molecular Formula','C8H4Cl2N2S',231.099,NULL,'159C20F4407ACDDA-FICuS-01-6D','159C20F4407ACDDA-FICTS-01-4C','159C20F4407ACDDA-uuuuu-01-1C','InChI=1S/C8H4Cl2N2S/c9-6-2-1-5(3-7(6)10)12-8(13)4-11/h1-3H,(H,12,13)','InChIKey=XEAWQNNNRNFJJT-UHFFFAOYSA-N','N#CC(=S)Nc1ccc(Cl)c(Cl)c1',NULL),
	(183937,0,0,'4375-83-1','Consistent with Molecular Formula','C6H18BN3',143.0383,NULL,'A9CE04824CD0133F-FICuS-01-5F','A9CE04824CD0133F-FICTS-01-3E','A9CE04824CD0133F-uuuuu-01-0E','InChI=1S/C6H18BN3/c1-8(2)7(9(3)4)10(5)6/h1-6H3','InChIKey=SOLWORTYZPSMAK-UHFFFAOYSA-N','CN(C)B(N(C)C)N(C)C',NULL),
	(183938,0,0,'78827-47-1','Consistent with Molecular Formula','C13H12ClNO4',281.6951,NULL,'B833E855DF7BCEF4-FICuS-01-93','B833E855DF7BCEF4-FICTS-01-72','B8CF4FB0E0F617BA-uuuuu-01-41','InChI=1S/C13H11NO4.ClH/c1-16-13-11-8(4-5-17-11)9(6-14)7-2-3-10(15)18-12(7)13;/h2-5H,6,14H2,1H3;1H','InChIKey=XUHSZSWVNLLGOL-UHFFFAOYSA-N','COc1c2occc2c(CN)c2ccc(=O)oc12.Cl',NULL),
	(183939,0,0,NULL,'Consistent with Molecular Formula','C34H20Cl4N2O6',694.3538,NULL,'DEF699A101A50077-FICuS-01-55','DEF699A101A50077-FICTS-01-34','DEF699A101A50077-uuuuu-01-04','InChI=1S/C34H20Cl4N2O6/c1-17-27(31(39-45-17)29-23(35)5-3-6-24(29)36)33(41)43-21-13-9-19(10-14-21)20-11-15-22(16-12-20)44-34(42)28-18(2)46-40-32(28)30-25(37)7-4-8-26(30)38/h3-16H,1-2H3','InChIKey=DJEPPKISAJNBAN-UHFFFAOYSA-N','Cc1onc(-c2c(Cl)cccc2Cl)c1C(=O)Oc1ccc(-c2ccc(OC(=O)c3c(-c4c(Cl)cccc4Cl)noc3C)cc2)cc1',NULL),
	(183940,0,1,NULL,'Consistent with Molecular Formula','C9H10FN3O2',211.1953,NULL,'650D3E8D074AD6F7-FICuS-01-6D','650D3E8D074AD6F7-FICTS-01-4C','650D3E8D074AD6F7-uuuuu-01-1C','InChI=1S/C9H10FN3O2/c10-6-1-3-7(4-2-6)12-9(14)5-8(11)13-15/h1-4,15H,5H2,(H2,11,13)(H,12,14)','InChIKey=VLVIIBOTKFMAIF-UHFFFAOYSA-N','N/C(CC(=O)Nc1ccc(F)cc1)=N\\O','1'),
	(183941,0,1,NULL,'Consistent with Molecular Formula','C10H9ClF3N3O2',295.6482,NULL,'DF820944911F1C41-FICuS-01-46','DF820944911F1C41-FICTS-01-25','DF820944911F1C41-uuuuu-01-F5','InChI=1S/C10H9ClF3N3O2/c11-6-2-1-5(10(12,13)14)3-7(6)16-9(18)4-8(15)17-19/h1-3,19H,4H2,(H2,15,17)(H,16,18)','InChIKey=DGJDIMMILZECQC-UHFFFAOYSA-N','N/C(CC(=O)Nc1cc(C(F)(F)F)ccc1Cl)=N\\O','1'),
	(183942,1,0,'79220-61-4','Consistent with Molecular Formula','C13H9Cl2N5S',338.2136,NULL,'64B03B75E9793FFE-FICuS-01-76','64B03B75E9793FFE-FICTS-01-55','64B03B75E9793FFE-uuuuu-01-25','InChI=1S/C13H9Cl2N5S/c1-21-13-17-6-7(5-16)12-18-11(19-20(12)13)10-8(14)3-2-4-9(10)15/h2-4,6,11,19H,1H3','InChIKey=ZHLCCABHBFMOQP-UHFFFAOYSA-N','CSC1=NC=C(C#N)C2=NC(c3c(Cl)cccc3Cl)NN12','1'),
	(183943,1,0,'79220-60-3','Consistent with Molecular Formula','C13H10ClN5S',303.7685,NULL,'C713AA5E93CED2E0-FICuS-01-80','C713AA5E93CED2E0-FICTS-01-5F','C713AA5E93CED2E0-uuuuu-01-2F','InChI=1S/C13H10ClN5S/c1-20-13-16-7-9(6-15)12-17-11(18-19(12)13)8-2-4-10(14)5-3-8/h2-5,7,11,18H,1H3','InChIKey=MIHZRRJYOYOPOL-UHFFFAOYSA-N','CSC1=NC=C(C#N)C2=NC(c3ccc(Cl)cc3)NN12','1'),
	(183944,1,0,NULL,'Consistent with Molecular Formula','C13H9ClFN5S',321.759,NULL,'97D0794F6DADF912-FICuS-01-76','97D0794F6DADF912-FICTS-01-55','97D0794F6DADF912-uuuuu-01-25','InChI=1S/C13H9ClFN5S/c1-21-13-17-6-7(5-16)12-18-11(19-20(12)13)10-8(14)3-2-4-9(10)15/h2-4,6,11,19H,1H3','InChIKey=JSSRQXVXSCUMFR-UHFFFAOYSA-N','CSC1=NC=C(C#N)C2=NC(c3c(F)cccc3Cl)NN12','1'),
	(183945,1,0,NULL,'Consistent with Molecular Formula','C11H9N5S2',275.3456,NULL,'B2567DC458BDC1B2-FICuS-01-73','B2567DC458BDC1B2-FICTS-01-52','B2567DC458BDC1B2-uuuuu-01-22','InChI=1S/C11H9N5S2/c1-17-11-13-6-7(5-12)10-14-9(15-16(10)11)8-3-2-4-18-8/h2-4,6,9,15H,1H3','InChIKey=LAVWIPWPVXSYGR-UHFFFAOYSA-N','CSC1=NC=C(C#N)C2=NC(c3cccs3)NN12','1'),
	(183946,0,0,NULL,'Consistent with Molecular Formula','C13H15ClOS3',318.8939,NULL,'833AB66010C1E5A9-FICuS-01-4D','833AB66010C1E5A9-FICTS-01-2C','833AB66010C1E5A9-uuuuu-01-FC','InChI=1S/C13H15ClOS3/c1-13(2,3)18-12(16)17-8-11(15)9-4-6-10(14)7-5-9/h4-7H,8H2,1-3H3','InChIKey=GTJXGNICSXDWQP-UHFFFAOYSA-N','CC(C)(C)SC(=S)SCC(=O)c1ccc(Cl)cc1',NULL),
	(183947,0,0,NULL,'Consistent with Molecular Formula','C13H15FOS3',302.4393,NULL,'45853CC646E0F3B4-FICuS-01-5A','45853CC646E0F3B4-FICTS-01-39','45853CC646E0F3B4-uuuuu-01-09','InChI=1S/C13H15FOS3/c1-13(2,3)18-12(16)17-8-11(15)9-4-6-10(14)7-5-9/h4-7H,8H2,1-3H3','InChIKey=JFKVIRFJVBJJLE-UHFFFAOYSA-N','CC(C)(C)SC(=S)SCC(=O)c1ccc(F)cc1',NULL),
	(183948,0,0,NULL,'Consistent with Molecular Formula','C14H17ClOS3',332.9207,NULL,'6AB488D92B6BD302-FICuS-01-66','6AB488D92B6BD302-FICTS-01-45','6AB488D92B6BD302-uuuuu-01-15','InChI=1S/C14H17ClOS3/c1-9-7-10(5-6-11(9)15)12(16)8-18-13(17)19-14(2,3)4/h5-7H,8H2,1-4H3','InChIKey=AKTHGADVIFAPPT-UHFFFAOYSA-N','Cc1cc(C(=O)CSC(=S)SC(C)(C)C)ccc1Cl',NULL),
	(183949,0,0,NULL,'Consistent with Molecular Formula','C11H15N3OS',237.319,NULL,'FC0639FFE2540727-FICuS-01-5E','6D14BB473156B272-FICTS-01-20','FC0639FFE2540727-uuuuu-01-0D','InChI=1S/C11H15N3OS/c1-2-8-16-11-13-12-10(15)14(11)9-6-4-3-5-7-9/h1,9H,3-8H2,(H,12,15)','InChIKey=NYBCCVXRAJIIKG-UHFFFAOYSA-N','C#CCSc1n[nH]c(=O)n1C1CCCCC1',NULL),
	(183950,0,0,NULL,'Consistent with Molecular Formula','C22H22F3N3S',417.4911,NULL,'250F4F918CF99793-FICuS-01-5E','250F4F918CF99793-FICTS-01-3D','250F4F918CF99793-uuuuu-01-0D','InChI=1S/C22H22F3N3S/c1-5-13-29-20-27-26-19(15-9-11-16(12-10-15)21(2,3)4)28(20)18-8-6-7-17(14-18)22(23,24)25/h5-12,14H,1,13H2,2-4H3','InChIKey=CRBXPBFUBDGBAV-UHFFFAOYSA-N','C=CCSc1nnc(-c2ccc(C(C)(C)C)cc2)n1-c1cccc(C(F)(F)F)c1',NULL),
	(183951,0,0,NULL,'Consistent with Molecular Formula','C26H23ClF3N3S',501.996,NULL,'21C3505782C65439-FICuS-01-29','21C3505782C65439-FICTS-01-08','21C3505782C65439-uuuuu-01-D8','InChI=1S/C26H23ClF3N3S/c1-25(2,3)19-11-9-18(10-12-19)23-31-32-24(34-16-17-7-13-21(27)14-8-17)33(23)22-6-4-5-20(15-22)26(28,29)30/h4-15H,16H2,1-3H3','InChIKey=SJVYQRBAHIOAHW-UHFFFAOYSA-N','CC(C)(C)c1ccc(-c2nnc(SCc3ccc(Cl)cc3)n2-c2cccc(C(F)(F)F)c2)cc1',NULL),
	(183952,0,0,NULL,'Consistent with Molecular Formula','C11H13Br2NO',335.0378,NULL,'AA587BE6EA726C72-FICuS-01-7B','AA587BE6EA726C72-FICTS-01-5A','AA587BE6EA726C72-uuuuu-01-2A','InChI=1S/C11H13Br2NO/c12-10-5-9(6-11(13)7-10)8-14-1-3-15-4-2-14/h5-7H,1-4,8H2','InChIKey=FAKKLQXANAOIEL-UHFFFAOYSA-N','Brc1cc(Br)cc(CN2CCOCC2)c1',NULL),
	(183953,0,0,NULL,'Consistent with Molecular Formula','C17H11ClFNO3',331.7302,NULL,'66924D1A112633EA-FICuS-01-3E','66924D1A112633EA-FICTS-01-1D','66924D1A112633EA-uuuuu-01-ED','InChI=1S/C17H11ClFNO3/c1-10-14(17(21)22-11-6-3-2-4-7-11)16(20-23-10)15-12(18)8-5-9-13(15)19/h2-9H,1H3','InChIKey=OHVHZBXWUUMIJQ-UHFFFAOYSA-N','Cc1onc(-c2c(F)cccc2Cl)c1C(=O)Oc1ccccc1',NULL),
	(183954,0,0,'53942-70-4','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'C2461B957279A695-FICuS-01-45','C2461B957279A695-FICTS-01-24','C2461B957279A695-uuuuu-01-F4','InChI=1S/C14H11NO4/c1-14(2)18-12(16)11(13(17)19-14)7-9-3-5-10(8-15)6-4-9/h3-7H,1-2H3','InChIKey=MUIJPMJHMKSIAT-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2ccc(C#N)cc2)C(=O)O1',NULL),
	(183955,0,0,NULL,'Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'30BE121D9EEBC0EB-FICuS-01-88','EC5E424A89680F7B-FICTS-01-51','30BE121D9EEBC0EB-uuuuu-01-37','InChI=1S/C7H9N5S/c1-4-3-5-9-7(13-2)10-6(8)12(5)11-4/h3H,1-2H3,(H2,8,9,10)','InChIKey=SHUSXPMWXKJAEY-UHFFFAOYSA-N','CSc1nc(N)n2nc(C)cc2n1',NULL),
	(183956,0,1,'84095-81-8','Consistent with Molecular Formula','C15H11N3O',249.2714,NULL,'58FB7311758A0FF6-FICuS-01-5F','35E8EBCB7BC00F62-FICTS-01-61','58FB7311758A0FF6-uuuuu-01-0E','InChI=1S/C15H11N3O/c16-10-13(11-18-14-8-4-5-9-17-14)15(19)12-6-2-1-3-7-12/h1-9,11H,(H,17,18)','InChIKey=IXLWVTYASHXPRT-UHFFFAOYSA-N','N#C/C(=C\\Nc1ccccn1)C(=O)c1ccccc1','1'),
	(183957,0,1,NULL,'Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'7D857EB699454FAC-FICuS-01-7C','9C439B51A3234CA5-FICTS-01-30','7D857EB699454FAC-uuuuu-01-2B','InChI=1S/C13H9N3O2/c14-8-10(13(17)11-4-3-7-18-11)9-16-12-5-1-2-6-15-12/h1-7,9H,(H,15,16)','InChIKey=OQXJVIYHJGTXCN-UHFFFAOYSA-N','N#C/C(=C\\Nc1ccccn1)C(=O)c1ccco1','1'),
	(183958,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'812EFD9C184312A7-FICuS-01-58','2754F8C578522629-FICTS-01-17','812EFD9C184312A7-uuuuu-01-07','InChI=1S/C12H11N3O/c13-7-10(12(16)9-4-5-9)8-15-11-3-1-2-6-14-11/h1-3,6,8-9H,4-5H2,(H,14,15)','InChIKey=GUJHVNHITJUTSX-UHFFFAOYSA-N','N#C/C(=C\\Nc1ccccn1)C(=O)C1CC1','1'),
	(183959,0,0,NULL,'Consistent with Molecular Formula','C9H11N5S',221.2794,NULL,'2D5B8D2A1F6D66D5-FICuS-01-79','703A84E87D93534F-FICTS-01-33','2D5B8D2A1F6D66D5-uuuuu-01-28','InChI=1S/C9H11N5S/c1-15-9-11-7-4-6(5-2-3-5)13-14(7)8(10)12-9/h4-5H,2-3H2,1H3,(H2,10,11,12)','InChIKey=KFEPEUMSMXEAOI-UHFFFAOYSA-N','CSc1nc(N)n2nc(C3CC3)cc2n1',NULL),
	(183960,1,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O2S',357.8137,NULL,'8C308C40D96F055B-FICuS-01-59','9F5D7CCC96A71B79-FICTS-01-68','8C308C40D96F055B-uuuuu-01-08','InChI=1S/C17H12ClN3O2S/c18-12-6-2-3-7-13(12)20-17-11(9-19)15(23)21-16(24-17)10-5-1-4-8-14(10)22/h1-8,16,20,22H,(H,21,23)','InChIKey=QWPLHAQEFMZNBK-UHFFFAOYSA-N','N#CC1=C(Nc2ccccc2Cl)SC(c2ccccc2O)NC1=O','1'),
	(183961,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3OS',319.8081,NULL,'58E1967B68D4FE50-FICuS-01-68','F16704978B1438EA-FICTS-01-2E','58E1967B68D4FE50-uuuuu-01-17','InChI=1S/C15H14ClN3OS/c16-11-5-1-2-6-12(11)18-14-10(9-17)13(20)19-15(21-14)7-3-4-8-15/h1-2,5-6,18H,3-4,7-8H2,(H,19,20)','InChIKey=TVSGAOIMECAQIP-UHFFFAOYSA-N','N#CC1=C(Nc2ccccc2Cl)SC2(CCCC2)NC1=O',NULL),
	(183962,1,0,NULL,'Consistent with Molecular Formula','C15H11N3OS2',313.3914,NULL,'7EF2178D01FF7EE4-FICuS-01-81','D9B1E935E73638C0-FICTS-01-3F','7EF2178D01FF7EE4-uuuuu-01-30','InChI=1S/C15H11N3OS2/c16-9-11-13(19)18-15(12-7-4-8-20-12)21-14(11)17-10-5-2-1-3-6-10/h1-8,15,17H,(H,18,19)','InChIKey=DFILSZJEVPPJEA-UHFFFAOYSA-N','N#CC1=C(Nc2ccccc2)SC(c2cccs2)NC1=O','1'),
	(183963,0,0,'4886-14-0','Consistent with Molecular Formula','C6H8N2OS3',220.322,NULL,'95945C5F5D4BF494-FICuS-01-6B','95945C5F5D4BF494-FICTS-01-4A','95945C5F5D4BF494-uuuuu-01-1A','InChI=1S/C6H8N2OS3/c1-10-5-3(4(7)9)6(11-2)12-8-5/h1-2H3,(H2,7,9)','InChIKey=BCSXDEAYNLDINS-UHFFFAOYSA-N','CSc1nsc(SC)c1C(N)=O',NULL),
	(183964,0,2,'7275-44-7','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'0C7FD08CA214FFB7-FICuS-01-83','4FD55DB942911044-FICTS-01-26','0C7FD08CA214FFB7-uuuuu-01-32','InChI=1S/C12H20N2O2/c1-9(7-11(3)15)13-5-6-14-10(2)8-12(4)16/h7-8,13-14H,5-6H2,1-4H3','InChIKey=JBPDKWSODLKWPV-UHFFFAOYSA-N','CC(=O)/C=C(\\C)NCCN/C(C)=C/C(C)=O','1'),
	(183965,0,0,'2251-79-8','Consistent with Molecular Formula','C8H5F3N4',214.1495,NULL,'C41AB39F9F6F13A6-FICuS-01-7A','AC211E4A88F0C7FA-FICTS-01-5F','C41AB39F9F6F13A6-uuuuu-01-29','InChI=1S/C8H5F3N4/c9-8(10,11)6-3-1-5(2-4-6)7-12-14-15-13-7/h1-4H,(H,12,13,14,15)','InChIKey=CCVCHQBLMDMSNN-UHFFFAOYSA-N','FC(F)(F)c1ccc(-c2nnn[nH]2)cc1',NULL),
	(183966,0,0,NULL,'Consistent with Molecular Formula','C15H11N5',261.2854,NULL,'1E9F81CE9E8A4591-FICuS-01-77','1E9F81CE9E8A4591-FICTS-01-56','1E9F81CE9E8A4591-uuuuu-01-26','InChI=1S/C15H11N5/c16-9-13-15(11-6-7-11)20-14(18-17-13)8-12(19-20)10-4-2-1-3-5-10/h1-5,8,11H,6-7H2','InChIKey=WCUCZQWNKWWYHG-UHFFFAOYSA-N','N#Cc1nnc2cc(-c3ccccc3)nn2c1C1CC1',NULL),
	(183967,0,0,NULL,'Consistent with Molecular Formula','C16H15N5',277.328,NULL,'1A2F596C63FC9D1C-FICuS-01-7B','1A2F596C63FC9D1C-FICTS-01-5A','1A2F596C63FC9D1C-uuuuu-01-2A','InChI=1S/C16H15N5/c1-16(2,3)15-13(10-17)18-19-14-9-12(20-21(14)15)11-7-5-4-6-8-11/h4-9H,1-3H3','InChIKey=TXVICZMOUSARCI-UHFFFAOYSA-N','CC(C)(C)c1c(C#N)nnc2cc(-c3ccccc3)nn12',NULL),
	(183968,1,0,NULL,'Consistent with Molecular Formula','C14H11N3OS',269.3204,NULL,'8186097EE89F7067-FICuS-01-53','801722D80AFF4B2B-FICTS-01-3D','8186097EE89F7067-uuuuu-01-02','InChI=1S/C14H11N3OS/c15-6-9-12(11-2-1-5-19-11)10(7-16)14(17)18-13(9)8-3-4-8/h1-2,5,8,12H,3-4,17H2','InChIKey=BWGKJMIQQSNJAZ-UHFFFAOYSA-N','N#CC1=C(N)OC(C2CC2)=C(C#N)C1c1cccs1','1'),
	(183969,0,1,NULL,'Consistent with Molecular Formula','C12H10ClN3O',247.6835,NULL,'93149044F341C144-FICuS-01-23','93149044F341C144-FICTS-01-02','93149044F341C144-uuuuu-01-D2','InChI=1S/C12H10ClN3O/c13-9-3-5-10(6-4-9)15-16-11(7-14)12(17)8-1-2-8/h3-6,8,15H,1-2H2','InChIKey=GQAPBPRFQIFNNV-UHFFFAOYSA-N','N#C/C(=N\\Nc1ccc(Cl)cc1)C(=O)C1CC1','1'),
	(183970,1,0,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'160CC1BD4A037A5F-FICuS-01-66','253CE9A53563380B-FICTS-01-25','160CC1BD4A037A5F-uuuuu-01-15','InChI=1S/C14H11N3O2/c15-6-9-12(11-2-1-5-18-11)10(7-16)14(17)19-13(9)8-3-4-8/h1-2,5,8,12H,3-4,17H2','InChIKey=IJQHHAMAXRDDSQ-UHFFFAOYSA-N','N#CC1=C(N)OC(C2CC2)=C(C#N)C1c1ccco1','1'),
	(183971,0,1,NULL,'Consistent with Molecular Formula','C12H10FN3O',231.2289,NULL,'668A27CA3610852E-FICuS-01-47','668A27CA3610852E-FICTS-01-26','668A27CA3610852E-uuuuu-01-F6','InChI=1S/C12H10FN3O/c13-9-3-5-10(6-4-9)15-16-11(7-14)12(17)8-1-2-8/h3-6,8,15H,1-2H2','InChIKey=QWTRTQFRLJWWRI-UHFFFAOYSA-N','N#C/C(=N\\Nc1ccc(F)cc1)C(=O)C1CC1','1'),
	(183972,0,1,NULL,'Consistent with Molecular Formula','C12H10ClN3O',247.6835,NULL,'2B9CE583AB5F660B-FICuS-01-78','2B9CE583AB5F660B-FICTS-01-57','2B9CE583AB5F660B-uuuuu-01-27','InChI=1S/C12H10ClN3O/c13-9-3-1-2-4-10(9)15-16-11(7-14)12(17)8-5-6-8/h1-4,8,15H,5-6H2','InChIKey=DGLDBWWVQLBJAE-UHFFFAOYSA-N','N#C/C(=N\\Nc1ccccc1Cl)C(=O)C1CC1','1'),
	(183973,0,0,NULL,'Consistent with Molecular Formula','C16H9N5O',287.28,'4-(furan-2-yl)-7-phenylpyrazolo[5,1-c][1,2,4]triazine-3-carbonitrile','B8EFCE40875A46DE-FICuS-01-90','B8EFCE40875A46DE-FICTS-01-6F','B8EFCE40875A46DE-uuuuu-01-3F','InChI=1S/C16H9N5O/c17-10-13-16(14-7-4-8-22-14)21-15(19-18-13)9-12(20-21)11-5-2-1-3-6-11/h1-9H','InChIKey=ACPIBOLNDFJORU-UHFFFAOYSA-N','N#Cc1nnc2cc(-c3ccccc3)nn2c1-c1ccco1',NULL),
	(183974,0,0,NULL,'Consistent with Molecular Formula','C16H9N5S',303.3406,NULL,'56ED0CCE65B2A7D3-FICuS-01-84','56ED0CCE65B2A7D3-FICTS-01-63','56ED0CCE65B2A7D3-uuuuu-01-33','InChI=1S/C16H9N5S/c17-10-13-16(14-7-4-8-22-14)21-15(19-18-13)9-12(20-21)11-5-2-1-3-6-11/h1-9H','InChIKey=BXUZLGUVYMLPFD-UHFFFAOYSA-N','N#Cc1nnc2cc(-c3ccccc3)nn2c1-c1cccs1',NULL),
	(183975,1,0,NULL,'Consistent with Molecular Formula','C17H10Cl3N3OS',410.7045,NULL,'23FC4160A791C09C-FICuS-01-51','5020A7B2584B248B-FICTS-01-1C','23FC4160A791C09C-uuuuu-01-00','InChI=1S/C17H10Cl3N3OS/c18-10-4-1-2-7-13(10)22-16-9(8-21)15(24)23-17(25-16)14-11(19)5-3-6-12(14)20/h1-7,17,22H,(H,23,24)','InChIKey=RHVREMBVGBIQKS-UHFFFAOYSA-N','N#CC1=C(Nc2ccccc2Cl)SC(c2c(Cl)cccc2Cl)NC1=O','1'),
	(183976,0,1,NULL,'Consistent with Molecular Formula','C16H13F3N4O6',414.2971,NULL,'37C841866337D710-FICuS-01-2E','37C841866337D710-FICTS-01-0D','37C841866337D710-uuuuu-01-DD','InChI=1S/C16H13F3N4O6/c1-21(20-8-9-4-3-5-13(29-2)15(9)24)14-11(22(25)26)6-10(16(17,18)19)7-12(14)23(27)28/h3-8,24H,1-2H3','InChIKey=RVVDOCMYAUADAW-UHFFFAOYSA-N','COc1cccc(/C=N/N(C)c2c([N+](=O)[O-])cc(C(F)(F)F)cc2[N+](=O)[O-])c1O','1'),
	(183977,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl5N2O2',450.5353,NULL,'56A194EEBD2A379E-FICuS-01-7C','56A194EEBD2A379E-FICTS-01-5B','56A194EEBD2A379E-uuuuu-01-2B','InChI=1S/C17H9Cl5N2O2/c1-7-12(16(24-26-7)13-8(18)3-2-4-9(13)19)17(25)23-11-6-5-10(20)14(21)15(11)22/h2-6H,1H3,(H,23,25)','InChIKey=WQALCXFTNHLHFB-UHFFFAOYSA-N','Cc1onc(-c2c(Cl)cccc2Cl)c1C(=O)Nc1ccc(Cl)c(Cl)c1Cl',NULL),
	(183978,0,0,NULL,'Consistent with Molecular Formula','C25H33NO2S',411.6012,NULL,'929E88555A43A2AF-FICuS-01-61','929E88555A43A2AF-FICTS-01-40','929E88555A43A2AF-uuuuu-01-10','InChI=1S/C25H33NO2S/c1-15-16(2)18(4)22(19(5)17(15)3)23(27)20-11-9-10-12-21(20)24(28)26-13-14-29-25(6,7)8/h9-12H,13-14H2,1-8H3,(H,26,28)','InChIKey=VACOUCZYTVWGLG-UHFFFAOYSA-N','Cc1c(C)c(C)c(C(=O)c2ccccc2C(=O)NCCSC(C)(C)C)c(C)c1C',NULL),
	(183979,0,0,NULL,'Consistent with Molecular Formula','C13H13Cl2N3O2S',346.2306,NULL,'246ACD9755DE9CF2-FICuS-01-82','246ACD9755DE9CF2-FICTS-01-61','246ACD9755DE9CF2-uuuuu-01-31','InChI=1S/C13H13Cl2N3O2S/c1-7-3-4-8(2)18(7)9-5-6-21-10(9)12(19)16-17-13(20)11(14)15/h3-6,11H,1-2H3,(H,16,19)(H,17,20)','InChIKey=MVGSKOXVMMOWTI-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccsc1C(=O)NNC(=O)C(Cl)Cl',NULL),
	(183980,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl3N3O2S',392.6867,NULL,'F1E858D75FAF3E48-FICuS-01-89','F1E858D75FAF3E48-FICTS-01-68','F1E858D75FAF3E48-uuuuu-01-38','InChI=1S/C14H12Cl3N3O2S/c1-7-3-4-8(2)20(7)9-5-6-23-11(9)14(22)19-18-13(21)10(15)12(16)17/h3-6H,1-2H3,(H,18,21)(H,19,22)','InChIKey=YQTUWOLHOWEWLC-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccsc1C(=O)NNC(=O)C(Cl)=C(Cl)Cl',NULL),
	(183981,3,0,NULL,'Consistent with Molecular Formula','C31H52?2O3',472.75,'Epsilan M\ndl-Vitamin E acetate\ndl-.alpha.-Tocopheryl acetate','5773AD0E3CC7DC42-FICuS-01-74','5773AD0E3CC7DC42-FICTS-01-53','5773AD0E3CC7DC42-uuuuu-01-23','InChI=1S/C31H52O3/c1-21(2)13-10-14-22(3)15-11-16-23(4)17-12-19-31(9)20-18-28-26(7)29(33-27(8)32)24(5)25(6)30(28)34-31/h21-23H,10-20H2,1-9H3','InChIKey=ZAKOWWREFLAJOT-UHFFFAOYSA-N','*.*.CC(=O)Oc1c(C)c(C)c2c(c1C)CCC(C)(CCCC(C)CCCC(C)CCCC(C)C)O2','1'),
	(183982,0,0,NULL,'Consistent with Molecular Formula','C14H10O8S',338.2882,'Verantin sulfonate','CEF68F9306781238-FICuS-01-58','C4800BA3ABD9C788-FICTS-01-55','4BC8069161B883F0-uuuuu-01-F9','InChI=1S/C14H8O5.H2O3S/c15-8-5-9(16)14(19)11-10(8)12(17)6-3-1-2-4-7(6)13(11)18;1-4(2)3/h1-5,15-16,19H;(H2,1,2,3)','InChIKey=VYKCAVGQKHQKCL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(O)cc(O)c21.O=S(O)O',NULL),
	(183983,0,0,NULL,'Consistent with Molecular Formula','C13H9F3N4O4',342.2337,NULL,'08C6CF52052A884C-FICuS-01-57','08C6CF52052A884C-FICTS-01-36','08C6CF52052A884C-uuuuu-01-06','InChI=1S/C13H9F3N4O4/c14-13(15,16)7-5-10(19(21)22)12(11(6-7)20(23)24)18-9-4-2-1-3-8(9)17/h1-6,18H,17H2','InChIKey=KXPUAZODBMOVCC-UHFFFAOYSA-N','Nc1ccccc1Nc1c([N+](=O)[O-])cc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(183984,0,0,NULL,'Consistent with Molecular Formula','C6H9BrN4O2',249.0667,NULL,'19DBFDD57707D0D7-FICuS-01-7E','51F124CB579E1D57-FICTS-01-39','F61F23F38694796A-uuuuu-01-09','InChI=1S/C6H8N4O2.BrH/c11-4-3-5(12)10(9-4)6-7-1-2-8-6;/h3,12H,1-2H2,(H,7,8)(H,9,11);1H','InChIKey=IJZKZTPZVCFMKW-UHFFFAOYSA-N','Br.O=c1cc(O)n(C2=NCCN2)[nH]1',NULL),
	(183985,0,0,'92658-77-0','Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'6B1EE2D8EFFCE79F-FICuS-01-B7','6B1EE2D8EFFCE79F-FICTS-01-96','6B1EE2D8EFFCE79F-uuuuu-01-66','InChI=1S/C9H10N4O2/c1-6(14)3-8-10-5-13(11-8)9-4-7(2)15-12-9/h4-5H,3H2,1-2H3','InChIKey=RYCXPURJFYPSKV-UHFFFAOYSA-N','CC(=O)Cc1ncn(-c2cc(C)on2)n1',NULL),
	(183986,0,0,'87947-94-2','Consistent with Molecular Formula','C5H6N2O2S',158.1746,NULL,'9E7165624E62D577-FICuS-01-48','9E7165624E62D577-FICTS-01-27','9E7165624E62D577-uuuuu-01-F7','InChI=1S/C5H6N2O2S/c6-3(8)1-5-7-4(9)2-10-5/h2,9H,1H2,(H2,6,8)','InChIKey=CWXZOTVVRLIUNU-UHFFFAOYSA-N','NC(=O)Cc1nc(O)cs1',NULL),
	(183987,0,0,'4669-59-4','Consistent with Molecular Formula','C10H26N2Si',202.4148,NULL,'F13BD6DEC7B8564F-FICuS-01-8F','F13BD6DEC7B8564F-FICTS-01-6E','F13BD6DEC7B8564F-uuuuu-01-3E','InChI=1S/C10H26N2Si/c1-7-11(8-2)13(5,6)12(9-3)10-4/h7-10H2,1-6H3','InChIKey=XIFOKLGEKUNZTI-UHFFFAOYSA-N','CCN(CC)[Si](C)(C)N(CC)CC',NULL),
	(183988,0,0,'29623-83-4','Consistent with Molecular Formula','C6H9N2O2P',172.1231,NULL,'F902FE0C3F008DAB-FICuS-01-7E','F902FE0C3F008DAB-FICTS-01-5D','F902FE0C3F008DAB-uuuuu-01-2D','InChI=1S/C6H9N2O2P/c7-3-1-5-11(9,10)6-2-4-8/h1-2,5-6H2,(H,9,10)','InChIKey=ZUGQSWRAGORZFB-UHFFFAOYSA-N','N#CCCP(=O)(O)CCC#N',NULL),
	(183989,0,0,'114-26-1','Consistent with Molecular Formula','C11H15NO3',209.2444,'Baygon','7948C05759541C6C-FICuS-01-46','7948C05759541C6C-FICTS-01-25','7948C05759541C6C-uuuuu-01-F5','InChI=1S/C11H15NO3/c1-8(2)14-9-6-4-5-7-10(9)15-11(13)12-3/h4-8H,1-3H3,(H,12,13)','InChIKey=ISRUGXGCCGIOQO-UHFFFAOYSA-N','CNC(=O)Oc1ccccc1OC(C)C',NULL),
	(183990,0,0,'23422-53-9','Consistent with Molecular Formula','C11H16ClN3O2',257.7193,'Formetanate HCl','B532B3CDC324F9AE-FICuS-01-80','B532B3CDC324F9AE-FICTS-01-5F','B5CE1428FCA920E0-uuuuu-01-1E','InChI=1S/C11H15N3O2.ClH/c1-12-11(15)16-10-6-4-5-9(7-10)13-8-14(2)3;/h4-8H,1-3H3,(H,12,15);1H/b13-8-;','InChIKey=MYPKGPZHHQEODQ-MGAWDJABSA-N','CNC(=O)Oc1cccc(/N=C/N(C)C)c1.Cl',NULL),
	(183991,0,1,'116-06-3','Consistent with Molecular Formula','C7H14N2O2S',190.2598,'ALDICARB\nAldicarb','844C8CFC7AF60B3E-FICuS-01-8C','844C8CFC7AF60B3E-FICTS-01-6B','844C8CFC7AF60B3E-uuuuu-01-3B','InChI=1S/C7H14N2O2S/c1-7(2,12-4)5-9-11-6(10)8-3/h5H,1-4H3,(H,8,10)','InChIKey=QGLZXHRNAYXIBU-UHFFFAOYSA-N','CNC(=O)O/N=C/C(C)(C)SC','1'),
	(183992,0,0,'2439-01-2','Consistent with Molecular Formula','C10H6N2OS2',234.2902,'Quinomethionate','717B890E165AA60C-FICuS-01-55','717B890E165AA60C-FICTS-01-34','717B890E165AA60C-uuuuu-01-04','InChI=1S/C10H6N2OS2/c1-5-2-3-6-7(4-5)12-9-8(11-6)14-10(13)15-9/h2-4H,1H3','InChIKey=FBQQHUGEACOBDN-UHFFFAOYSA-N','Cc1ccc2nc3sc(=O)sc3nc2c1',NULL),
	(183993,0,1,'23135-22-0','Consistent with Molecular Formula','C7H13N3O3S',219.258,'OXAMYL\nOxamyl','90DE06DA217C5D16-FICuS-01-61','90DE06DA217C5D16-FICTS-01-40','90DE06DA217C5D16-uuuuu-01-10','InChI=1S/C7H13N3O3S/c1-8-7(12)13-9-5(14-4)6(11)10(2)3/h1-4H3,(H,8,12)','InChIKey=KZAUOCCYDRDERY-UHFFFAOYSA-N','CNC(=O)O/N=C(\\SC)C(=O)N(C)C','1'),
	(183994,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN6O',316.7493,NULL,'BFFE1D533C458D01-FICuS-01-73','098E7027B8FFEAC5-FICTS-01-60','BFFE1D533C458D01-uuuuu-01-22','InChI=1S/C14H13ClN6O/c15-8-4-3-5-9-10(8)12(16)17-13-11(18-19-21(9)13)14(22)20-6-1-2-7-20/h3-5H,1-2,6-7H2,(H2,16,17)','InChIKey=SWDSEFMCJQBRSG-UHFFFAOYSA-N','Nc1nc2c(C(=O)N3CCCC3)nnn2c2cccc(Cl)c12',NULL),
	(183995,0,0,NULL,'Consistent with Molecular Formula','C10H5ClN6',244.6427,NULL,'CABB782EA04FB0EF-FICuS-01-9D','DBF09BB452A942A8-FICTS-01-53','CABB782EA04FB0EF-uuuuu-01-4C','InChI=1S/C10H5ClN6/c11-5-2-1-3-7-8(5)9(13)14-10-6(4-12)15-16-17(7)10/h1-3H,(H2,13,14)','InChIKey=FZMFZBNZMLAYOQ-UHFFFAOYSA-N','N#Cc1nnn2c1nc(N)c1c(Cl)cccc12',NULL),
	(183996,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN6OS',358.8045,NULL,'2E5E541FDFF25252-FICuS-01-68','DD0B0D59EDE8109B-FICTS-01-64','2E5E541FDFF25252-uuuuu-01-17','InChI=1S/C15H11ClN6OS/c16-9-4-1-5-10-11(9)13(17)19-14-12(20-21-22(10)14)15(23)18-7-8-3-2-6-24-8/h1-6H,7H2,(H2,17,19)(H,18,23)','InChIKey=PWMBWOOHLHUHJZ-UHFFFAOYSA-N','Nc1nc2c(C(=O)NCc3cccs3)nnn2c2cccc(Cl)c12',NULL),
	(183997,0,0,NULL,'Consistent with Molecular Formula','C14H8ClN5OS',329.7631,NULL,'9E61258F70B9441D-FICuS-01-50','DC4E2DA9473FE5AE-FICTS-01-7A','9E61258F70B9441D-uuuuu-01-FF','InChI=1S/C14H8ClN5OS/c15-7-3-1-4-8-10(7)13(16)17-14-11(18-19-20(8)14)12(21)9-5-2-6-22-9/h1-6H,(H2,16,17)','InChIKey=CNSBQGACRWLUEZ-UHFFFAOYSA-N','Nc1nc2c(C(=O)c3cccs3)nnn2c2cccc(Cl)c12',NULL),
	(183998,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN6O2',340.7281,NULL,'52A8E9F848D54285-FICuS-01-5B','CC89E41CA6A9828F-FICTS-01-63','52A8E9F848D54285-uuuuu-01-0A','InChI=1S/C15H9ClN6O2/c16-10-2-1-3-11-12(10)14(17)18-15-13(19-20-21(11)15)8-4-6-9(7-5-8)22(23)24/h1-7H,(H2,17,18)','InChIKey=CKPMSCHXOHWJKJ-UHFFFAOYSA-N','Nc1nc2c(-c3ccc([N+](=O)[O-])cc3)nnn2c2cccc(Cl)c12',NULL),
	(183999,0,0,NULL,'Consistent with Molecular Formula','C14H8ClN5O2',313.7025,NULL,'C0CDDE9C255F72B9-FICuS-01-8C','9F6187F30E1E6C0A-FICTS-01-49','C0CDDE9C255F72B9-uuuuu-01-3B','InChI=1S/C14H8ClN5O2/c15-7-3-1-4-8-10(7)13(16)17-14-11(18-19-20(8)14)12(21)9-5-2-6-22-9/h1-6H,(H2,16,17)','InChIKey=KHGPBHQIJGYVAK-UHFFFAOYSA-N','Nc1nc2c(C(=O)c3ccco3)nnn2c2cccc(Cl)c12',NULL),
	(184000,1,0,NULL,'Consistent with Molecular Formula','C10H12Cl2N2O3S',311.1824,NULL,'BBA70AF983B4B845-FICuS-01-77','44AFBC03D6624065-FICTS-01-2E','BBA70AF983B4B845-uuuuu-01-26','InChI=1S/C10H12Cl2N2O3S/c1-17-6-9(12)10(13)14-18(15,16)8-4-2-7(11)3-5-8/h2-5,9H,6H2,1H3,(H2,13,14)','InChIKey=JMRJFKAVGQWOMZ-UHFFFAOYSA-N','COCC(Cl)C(=N)NS(=O)(=O)c1ccc(Cl)cc1','1'),
	(184001,1,0,NULL,'Consistent with Molecular Formula','C11H13Cl3N2O3S',359.6543,NULL,'5F903DEC2723FABF-FICuS-01-87','371B6F8DB0DF9A97-FICTS-01-61','5F903DEC2723FABF-uuuuu-01-36','InChI=1S/C11H13Cl3N2O3S/c1-6-3-7(12)4-8(13)10(6)20(17,18)16-11(15)9(14)5-19-2/h3-4,9H,5H2,1-2H3,(H2,15,16)','InChIKey=VYZGISWRCPMPFS-UHFFFAOYSA-N','COCC(Cl)C(=N)NS(=O)(=O)c1c(C)cc(Cl)cc1Cl','1'),
	(184002,0,0,'78078-05-4','Consistent with Molecular Formula','C9H10O2S2',214.2968,NULL,'3892BEDA92EDBF02-FICuS-01-87','3892BEDA92EDBF02-FICTS-01-66','3892BEDA92EDBF02-uuuuu-01-36','InChI=1S/C9H10O2S2/c1-12-9(13-2)6-7(10)8-4-3-5-11-8/h3-6H,1-2H3','InChIKey=ACPFITCTNYJGQD-UHFFFAOYSA-N','CSC(=CC(=O)c1ccco1)SC',NULL),
	(184003,0,1,NULL,'Consistent with Molecular Formula','C16H10F4N2O2',338.2608,NULL,'1461AE4FE5073E03-FICuS-01-4F','1461AE4FE5073E03-FICTS-01-2E','1461AE4FE5073E03-uuuuu-01-FE','InChI=1S/C16H10F4N2O2/c17-9-1-3-13(11(19)7-9)21-15(23)5-6-16(24)22-14-4-2-10(18)8-12(14)20/h1-8H,(H,21,23)(H,22,24)','InChIKey=DXSGZPDCECKGRZ-UHFFFAOYSA-N','O=C(/C=C/C(=O)Nc1ccc(F)cc1F)Nc1ccc(F)cc1F','1'),
	(184004,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN4O2S',350.8221,NULL,'ACBBF73654D471CD-FICuS-01-85','ACBBF73654D471CD-FICTS-01-64','AC4750D36B59A883-uuuuu-01-0B','InChI=1S/C15H14N4O2S.ClH/c20-19(21)12-6-3-8-18-15(12)22-13-7-2-1-5-11(13)14-16-9-4-10-17-14;/h1-3,5-8H,4,9-10H2,(H,16,17);1H','InChIKey=FPCFSYKVOVPMFY-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cccnc1Sc1ccccc1C1=NCCCN1',NULL),
	(184005,0,0,NULL,'Consistent with Molecular Formula','C22H16FN3O',357.3863,NULL,'35CF66C58E791CD9-FICuS-01-7A','35CF66C58E791CD9-FICTS-01-59','35CF66C58E791CD9-uuuuu-01-29','InChI=1S/C22H16FN3O/c23-19-14-8-7-13-18(19)22(27)24-21-15-20(16-9-3-1-4-10-16)25-26(21)17-11-5-2-6-12-17/h1-15H,(H,24,27)','InChIKey=VOSOBDPCWNHRAP-UHFFFAOYSA-N','O=C(Nc1cc(-c2ccccc2)nn1-c1ccccc1)c1ccccc1F',NULL),
	(184006,0,0,NULL,'Consistent with Molecular Formula','C22H16ClN3O',373.8409,NULL,'D5F7C80213D3329C-FICuS-01-56','D5F7C80213D3329C-FICTS-01-35','D5F7C80213D3329C-uuuuu-01-05','InChI=1S/C22H16ClN3O/c23-18-13-11-17(12-14-18)22(27)24-21-15-20(16-7-3-1-4-8-16)25-26(21)19-9-5-2-6-10-19/h1-15H,(H,24,27)','InChIKey=ATESSTJCVXDGTE-UHFFFAOYSA-N','O=C(Nc1cc(-c2ccccc2)nn1-c1ccccc1)c1ccc(Cl)cc1',NULL),
	(184007,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O2',277.2818,NULL,'2B9E4FF3ABF5E045-FICuS-01-88','00E316DC9DE1F1E8-FICTS-01-53','2B9E4FF3ABF5E045-uuuuu-01-37','InChI=1S/C16H11N3O2/c20-16-10-12(11-5-2-1-3-6-11)17-15-9-13(18-19(15)16)14-7-4-8-21-14/h1-10,17H','InChIKey=SUHBDGTUZNHVEB-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2cc(-c3ccco3)nn12',NULL),
	(184008,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'6DA62D85B04A8BF8-FICuS-01-7A','6F18E580866D7E37-FICTS-01-3B','6DA62D85B04A8BF8-uuuuu-01-29','InChI=1S/C11H9N3O2/c1-7-5-11(15)14-10(12-7)6-8(13-14)9-3-2-4-16-9/h2-6,12H,1H3','InChIKey=MBYQFMXRWMIVKW-UHFFFAOYSA-N','Cc1cc(=O)n2nc(-c3ccco3)cc2[nH]1',NULL),
	(184009,0,0,NULL,'Consistent with Molecular Formula','C14H15NOS',245.3386,NULL,'D1BB8EBD5DEB28AC-FICuS-01-B1','D1BB8EBD5DEB28AC-FICTS-01-90','D1BB8EBD5DEB28AC-uuuuu-01-60','InChI=1S/C14H15NOS/c16-14(15-8-10-5-6-10)7-11-9-17-13-4-2-1-3-12(11)13/h1-4,9-10H,5-8H2,(H,15,16)','InChIKey=ZNCXHZCMJXTWFP-UHFFFAOYSA-N','O=C(Cc1csc2ccccc12)NCC1CC1',NULL),
	(184010,0,0,'81020-79-3','Consistent with Molecular Formula','C9H6N2O',158.1592,NULL,'D462F89BAE8BB668-FICuS-01-86','D462F89BAE8BB668-FICTS-01-65','D462F89BAE8BB668-uuuuu-01-35','InChI=1S/C9H6N2O/c1-7-2-3-9(12-7)4-8(5-10)6-11/h2-4H,1H3','InChIKey=LYDFGOIVNORMMX-UHFFFAOYSA-N','Cc1ccc(C=C(C#N)C#N)o1',NULL),
	(184011,0,1,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'DD644FB7ED7D0D1C-FICuS-01-98','DD644FB7ED7D0D1C-FICTS-01-77','DD644FB7ED7D0D1C-uuuuu-01-47','InChI=1S/C11H11NO3/c1-3-14-11(13)9(7-12)6-10-5-4-8(2)15-10/h4-6H,3H2,1-2H3','InChIKey=IAAGILHIAZLHNR-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc(C)o1','1'),
	(184012,0,1,NULL,'Consistent with Molecular Formula','C15H10FNO2S2',319.3679,NULL,'2F1A327E89FF7E26-FICuS-01-73','2F1A327E89FF7E26-FICTS-01-52','F3D05E93CAC42C38-uuuuu-01-24','InChI=1S/C15H10FNO2S2/c1-9-2-7-12(19-9)8-13-14(18)17(15(20)21-13)11-5-3-10(16)4-6-11/h2-8H,1H3/b13-8-','InChIKey=ASZZDRZWQZCQTD-JYRVWZFOSA-N','Cc1ccc(/C=C2\\SC(=S)N(c3ccc(F)cc3)C2=O)o1','1'),
	(184013,0,0,'90043-90-6','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'112CAABA665AB195-FICuS-01-66','36CB88F17FC1DA21-FICTS-01-54','112CAABA665AB195-uuuuu-01-15','InChI=1S/C11H15NO2/c1-11(2)5-8-7(9(13)6-11)3-4-10(14)12-8/h3-6H2,1-2H3,(H,12,14)','InChIKey=NGPKIDFIVUHWBD-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)NC(=O)CC2',NULL),
	(184014,0,0,NULL,'Consistent with Molecular Formula','C17H9FN2O2',292.2687,NULL,'E626B1CC17298E98-FICuS-01-64','4CEE78190594DFEF-FICTS-01-67','E626B1CC17298E98-uuuuu-01-13','InChI=1S/C17H9FN2O2/c18-10-4-3-5-11(8-10)20-14(9-19)15-16(21)12-6-1-2-7-13(12)17(15)22/h1-8,20H','InChIKey=AACCMNYMHOOHJD-UHFFFAOYSA-N','N#CC(Nc1cccc(F)c1)=C1C(=O)c2ccccc2C1=O',NULL),
	(184015,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O3',316.3154,NULL,'C96922AE0B3144DC-FICuS-01-61','4A0E9248923C151F-FICTS-01-25','C96922AE0B3144DC-uuuuu-01-10','InChI=1S/C19H12N2O3/c1-11(22)12-6-8-13(9-7-12)21-16(10-20)17-18(23)14-4-2-3-5-15(14)19(17)24/h2-9,21H,1H3','InChIKey=WAZZDGCPYCXDGF-UHFFFAOYSA-N','CC(=O)c1ccc(NC(C#N)=C2C(=O)c3ccccc3C2=O)cc1',NULL),
	(184016,0,0,'75641-06-4','Consistent with Molecular Formula','C10H3F5N2O',262.1385,NULL,'4B86BA5FF4C3EF07-FICuS-01-8B','4B86BA5FF4C3EF07-FICTS-01-6A','4B86BA5FF4C3EF07-uuuuu-01-3A','InChI=1S/C10H3F5N2O/c11-5-4(10(18)17-2-1-16-3-17)6(12)8(14)9(15)7(5)13/h1-3H','InChIKey=DOLREFXBQXCDOR-UHFFFAOYSA-N','O=C(c1c(F)c(F)c(F)c(F)c1F)n1ccnc1',NULL),
	(184017,5,0,NULL,'Consistent with Molecular Formula','C14H17N2O6PS',372.3319,NULL,'5ADA1FFF9F65E272-FICuS-01-8F','5ADA1FFF9F65E272-FICTS-01-6E','5ADA1FFF9F65E272-uuuuu-01-3E','InChI=1S/C14H17N2O6PS/c17-8-10-11(18)12(19)13(22-10)16-6-7-23(21,15-14(16)20)24-9-4-2-1-3-5-9/h1-7,10-13,17-19H,8H2,(H,15,20,21)','InChIKey=DUVALBXMSSTEIM-UHFFFAOYSA-N','O=C1NP(=O)(Sc2ccccc2)C=CN1C1OC(CO)C(O)C1O','1'),
	(184018,0,3,'67485-29-4','Consistent with Molecular Formula','C25H24F6N4',494.4818,NULL,'81009D83A92899DA-FICuS-01-53','11E2AB6DE2236712-FICTS-01-28','81009D83A92899DA-uuuuu-01-02','InChI=1S/C25H24F6N4/c1-23(2)15-32-22(33-16-23)35-34-21(13-7-17-3-9-19(10-4-17)24(26,27)28)14-8-18-5-11-20(12-6-18)25(29,30)31/h3-14H,15-16H2,1-2H3,(H2,32,33,35)','InChIKey=IQVNEKKDSLOHHK-UHFFFAOYSA-N','CC1(C)CNC(=NN=C(/C=C/c2ccc(C(F)(F)F)cc2)/C=C/c2ccc(C(F)(F)F)cc2)NC1','1'),
	(184019,8,0,'84745-94-8','Consistent with Molecular Formula','C28H36O8',500.5876,'QUINGYANGSHENGENIN\nQuingyangshengenin','AE2300B7A2DC7306-FICuS-01-55','AE2300B7A2DC7306-FICTS-01-34','AE2300B7A2DC7306-uuuuu-01-04','InChI=1S/C28H36O8/c1-16(29)26(33)12-13-28(35)25(26,3)22(36-23(32)17-4-6-19(30)7-5-17)15-21-24(2)10-9-20(31)14-18(24)8-11-27(21,28)34/h4-8,20-22,30-31,33-35H,9-15H2,1-3H3','InChIKey=IMRGSWAJVVVYOW-UHFFFAOYSA-N','CC(=O)C1(O)CCC2(O)C3(O)CC=C4CC(O)CCC4(C)C3CC(OC(=O)c3ccc(O)cc3)C12C','1'),
	(184020,28,0,NULL,'Consistent with Molecular Formula','C77H108O25',1433.6852,'OTOPHYLLOSIDE GLYCOSIDE (KUNMING)','6C5F1CC8D1E57B7A-FICuS-01-8A','6C5F1CC8D1E57B7A-FICTS-01-69','C27C1C7F7339087C-uuuuu-01-0E','InChI=1S/C49H72O17.C28H36O8/c1-25-41(52)33(57-7)21-39(60-25)65-43-27(3)62-40(23-35(43)59-9)66-42-26(2)61-38(22-34(42)58-8)63-32-15-16-45(5)30(20-32)14-17-48(55)36(45)24-37(64-44(53)29-10-12-31(51)13-11-29)46(6)47(54,28(4)50)18-19-49(46,48)56;1-16(29)26(33','InChIKey=QQTGOJBVMPRAPO-UHFFFAOYSA-N','CC(=O)C1(O)CCC2(O)C3(O)CC=C4CC(O)CCC4(C)C3CC(OC(=O)c3ccc(O)cc3)C12C.COC1CC(OC2C(C)OC(OC3C(C)OC(OC4CCC5(C)C(=CCC6(O)C5CC(OC(=O)c5ccc(O)cc5)C5(C)C(O)(C(C)=O)CCC65O)C4)CC3OC)CC2OC)OC(C)C1O','1'),
	(184021,0,0,NULL,'Consistent with Molecular Formula','C38H26N2O8',638.632,'DEPSIDE DERIV (KUNMING)','7CD8F44978C06933-FICuS-01-5B','7CD8F44978C06933-FICTS-01-3A','7CD8F44978C06933-uuuuu-01-0A','InChI=1S/C38H26N2O8/c1-20-14-30(42)27(17-39-25-12-10-21-6-2-4-8-23(21)15-25)34-31(20)38(46)48-36-29(19-41)33(43)32(37(44)45)28(35(36)47-34)18-40-26-13-11-22-7-3-5-9-24(22)16-26/h2-18,41-43H,19H2,1H3,(H,44,45)','InChIKey=CROBRQCVDQQHMH-UHFFFAOYSA-N','Cc1cc(O)c(/C=N/c2ccc3ccccc3c2)c2c1C(=O)Oc1c(CO)c(O)c(C(=O)O)c(/C=N/c3ccc4ccccc4c3)c1O2',NULL),
	(184022,2,0,NULL,'Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'4465D0DE273F4BC4-FICuS-01-66','4465D0DE273F4BC4-FICTS-01-45','4465D0DE273F4BC4-uuuuu-01-15','InChI=1S/C10H16N2O3/c1-2-15-10(14)12-6-7-3-4-8(12)5-9(13)11-7/h7-8H,2-6H2,1H3,(H,11,13)','InChIKey=VSPLNJPUUNMAAH-UHFFFAOYSA-N','CCOC(=O)N1CC2CCC1CC(=O)N2','1'),
	(184023,5,1,NULL,'Consistent with Molecular Formula','C27H36ClNO8',538.0363,'DORONINE\nDoronine','05D125F4E12A9D92-FICuS-01-53','05D125F4E12A9D92-FICTS-01-32','345BD73F1F577072-uuuuu-01-FB','InChI=1S/C21H30ClNO8.C6H6/c1-12-10-21(28,13(2)22)19(27)30-16-7-9-23(5)8-6-15(17(16)25)11-29-18(26)20(12,4)31-14(3)24;1-2-4-6-5-3-1/h6,12-13,16,28H,7-11H2,1-5H3;1-6H/b15-6-;','InChIKey=VMVVTEMNXFSWTH-PSUINESXSA-N','CC(=O)OC1(C)C(=O)OC/C2=C/CN(C)CCC(OC(=O)C(O)(C(C)Cl)CC1C)C2=O.c1ccccc1','1'),
	(184024,0,0,'91517-75-8','Consistent with Molecular Formula','C14H10N2O5S',318.3034,NULL,'E95BCCC456835280-FICuS-01-5E','E95BCCC456835280-FICTS-01-3D','E95BCCC456835280-uuuuu-01-0D','InChI=1S/C14H10N2O5S/c15-9-6-7-11-12(8-9)14(18)16(13(11)17)21-22(19,20)10-4-2-1-3-5-10/h1-8H,15H2','InChIKey=KCINQILOFODTIY-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)N(OS(=O)(=O)c1ccccc1)C2=O',NULL),
	(184025,0,0,'3013-92-1','Consistent with Molecular Formula','C6H7FN2O2',158.1319,NULL,'B5634A70FCED34D4-FICuS-01-74','B5634A70FCED34D4-FICTS-01-53','B5634A70FCED34D4-uuuuu-01-23','InChI=1S/C6H7FN2O2/c1-8-3-4(7)5(10)9(2)6(8)11/h3H,1-2H3','InChIKey=DDEWVRFHURYTHA-UHFFFAOYSA-N','Cn1cc(F)c(=O)n(C)c1=O',NULL),
	(184026,0,0,NULL,'Consistent with Molecular Formula','C10H7FN2O2',206.1759,NULL,'0B7AB0375A3CE0CB-FICuS-01-73','0B7AB0375A3CE0CB-FICTS-01-52','0B7AB0375A3CE0CB-uuuuu-01-22','InChI=1S/C10H7FN2O2/c1-3-5-12-7-8(11)9(14)13(6-4-2)10(12)15/h1-2,7H,5-6H2','InChIKey=SNKJPNADRIFDHT-UHFFFAOYSA-N','C#CCn1cc(F)c(=O)n(CC#C)c1=O',NULL),
	(184027,0,0,'4871-14-1','Consistent with Molecular Formula','C7H7FN2O2',170.1429,NULL,'5E4A0D6CDA64FE61-FICuS-01-84','5E4A0D6CDA64FE61-FICTS-01-63','5E4A0D6CDA64FE61-uuuuu-01-33','InChI=1S/C7H7FN2O2/c1-2-3-10-4-5(8)6(11)9-7(10)12/h2,4H,1,3H2,(H,9,11,12)','InChIKey=NUSNKFZUAGYVMV-UHFFFAOYSA-N','C=CCn1cc(F)c(=O)[nH]c1=O',NULL),
	(184028,10,0,NULL,'Consistent with Molecular Formula','C26H31?ClN4O8',563.0059,'L-Proline, (1,3,3a,3b,4,4a,5,7,7a,8,8a,8b-dodecahydro-1,3,5,7-tetraoxo-4,8-ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole-2,6-diyl)bis(methylene) ester, dihydrochloride','7C733A2EADABCA01-FICuS-01-83','7C733A2EADABCA01-FICTS-01-62','7C733A2EADABCA01-uuuuu-01-32','InChI=1S/C26H30N4O8.ClH/c31-21-17-11-5-6-12(18(17)22(32)29(21)9-37-25(35)13-3-1-7-27-13)16-15(11)19-20(16)24(34)30(23(19)33)10-38-26(36)14-4-2-8-28-14;/h5-6,11-20,27-28H,1-4,7-10H2;1H','InChIKey=AOHGHVCAVNNRHY-UHFFFAOYSA-N','*.Cl.O=C(OCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(COC(=O)C4CCCN4)C(=O)C2C31)C1CCCN1','1'),
	(184029,24,0,NULL,'Consistent with Molecular Formula','C56H72O16',1001.1752,'14,15-Epoxy-6.alpha.-isowithanolide E\nISOWITHANOLIDE E, 14,15-EPOXY-6 ALPHA-','963F4231464FE2A2-FICuS-01-47','963F4231464FE2A2-FICTS-01-26','8DEAC1EF3DC55E61-uuuuu-01-47','InChI=1S/2C28H36O8/c2*1-13-10-20(34-22(31)14(13)2)25(5,32)26(33)12-21-27(36-21)16-11-18(30)28-19(35-28)7-6-17(29)24(28,4)15(16)8-9-23(26,27)3/h2*6-7,15-16,18-21,30,32-33H,8-12H2,1-5H3','InChIKey=TVXAZCZATSVBKL-UHFFFAOYSA-N','CC1=C(C)C(=O)OC(C(C)(O)C2(O)CC3OC34C3CC(O)C56OC5C=CC(=O)C6(C)C3CCC42C)C1.CC1=C(C)C(=O)OC(C(C)(O)C2(O)CC3OC34C3CC(O)C56OC5C=CC(=O)C6(C)C3CCC42C)C1','1'),
	(184030,0,0,NULL,'Consistent with Molecular Formula','C19H16Cl2N4O4S2',499.3858,NULL,'689866870E21D5CB-FICuS-01-57','5D5862264A666DBE-FICTS-01-3E','689866870E21D5CB-uuuuu-01-06','InChI=1S/C19H16Cl2N4O4S2/c1-11-15(17(24-29-11)16-13(20)9-6-10-14(16)21)18(26)22-23-19(30-2)25-31(27,28)12-7-4-3-5-8-12/h3-10H,1-2H3,(H,22,26)(H,23,25)','InChIKey=WJKUJJOLKACSGN-UHFFFAOYSA-N','CS/C(=N\\S(=O)(=O)c1ccccc1)NNC(=O)c1c(-c2c(Cl)cccc2Cl)noc1C',NULL),
	(184031,1,0,NULL,'Consistent with Molecular Formula','C16H11ClN4OS',342.8021,NULL,'A12561AD4D65D92F-FICuS-01-64','62502C825A24A523-FICTS-01-09','A12561AD4D65D92F-uuuuu-01-13','InChI=1S/C16H11ClN4OS/c17-12-3-1-2-4-13(12)20-16-11(9-18)14(22)21-15(23-16)10-5-7-19-8-6-10/h1-8,15,20H,(H,21,22)','InChIKey=QYZOOZUXCBFMHV-UHFFFAOYSA-N','N#CC1=C(Nc2ccccc2Cl)SC(c2ccncc2)NC1=O','1'),
	(184032,0,0,'2303-17-5','Consistent with Molecular Formula','C10H16Cl3NOS',304.6615,'Tri-allate','CF6BCBDC4CD86F8A-FICuS-01-BC','CF6BCBDC4CD86F8A-FICTS-01-9B','CF6BCBDC4CD86F8A-uuuuu-01-6B','InChI=1S/C10H16Cl3NOS/c1-6(2)14(7(3)4)10(15)16-5-8(11)9(12)13/h6-7H,5H2,1-4H3','InChIKey=MWBPRDONLNQCFV-UHFFFAOYSA-N','CC(C)N(C(=O)SCC(Cl)=C(Cl)Cl)C(C)C',NULL),
	(184033,4,0,'94042-05-4','Consistent with Molecular Formula','C16H16I2N4O7',630.134,NULL,'7C39EAF7B6F59233-FICuS-01-74','7C39EAF7B6F59233-FICTS-01-53','7C39EAF7B6F59233-uuuuu-01-23','InChI=1S/C16H16I2N4O7/c1-6(23)26-4-9-11(27-7(2)24)12(28-8(3)25)15(29-9)22-5-19-10-13(17)20-16(18)21-14(10)22/h5,9,11-12,15H,4H2,1-3H3','InChIKey=APPPJARIZVNFFO-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c(I)nc(I)nc32)C(OC(C)=O)C1OC(C)=O','1'),
	(184034,2,0,NULL,'Consistent with Molecular Formula','C20H18N2O6',382.372,NULL,'E9878522CD44D5DA-FICuS-01-72','E9878522CD44D5DA-FICTS-01-51','E9878522CD44D5DA-uuuuu-01-21','InChI=1S/C20H18N2O6/c1-28-20(27)16(12-7-3-2-4-8-12)21-17(24)15(11-23)22-18(25)13-9-5-6-10-14(13)19(22)26/h2-10,15-16,23H,11H2,1H3,(H,21,24)','InChIKey=BMAULSIJZXQEMX-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(CO)N1C(=O)c2ccccc2C1=O)c1ccccc1','1'),
	(184035,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O5',354.3616,NULL,'BD06EA73E9416896-FICuS-01-63','BD06EA73E9416896-FICTS-01-42','BD06EA73E9416896-uuuuu-01-12','InChI=1S/C19H18N2O5/c1-26-13-8-6-12(7-9-13)10-20-17(23)16(11-22)21-18(24)14-4-2-3-5-15(14)19(21)25/h2-9,16,22H,10-11H2,1H3,(H,20,23)','InChIKey=LDBLAWFJIOJHMP-UHFFFAOYSA-N','COc1ccc(CNC(=O)C(CO)N2C(=O)c3ccccc3C2=O)cc1','1'),
	(184036,1,0,NULL,'Consistent with Molecular Formula','C25H26N2O8',482.489,NULL,'93499614AE520107-FICuS-01-29','93499614AE520107-FICTS-01-08','93499614AE520107-uuuuu-01-D8','InChI=1S/C25H26N2O8/c1-3-33-23(30)19(24(31)34-4-2)26-22(29)18(15-28)27-20(16-11-7-5-8-12-16)21(35-25(27)32)17-13-9-6-10-14-17/h5-14,18-19,28H,3-4,15H2,1-2H3,(H,26,29)','InChIKey=KWCOAICKQMKUGR-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)C(CO)n1c(-c2ccccc2)c(-c2ccccc2)oc1=O)C(=O)OCC','1'),
	(184037,0,0,'89114-29-4','Consistent with Molecular Formula','C18H15N5O2',333.3488,NULL,'19D3CA6E6E367785-FICuS-01-66','19D3CA6E6E367785-FICTS-01-45','19D3CA6E6E367785-uuuuu-01-15','InChI=1S/C18H15N5O2/c1-23(18-20-17(22-25-18)14-10-6-3-7-11-14)12-15-19-16(21-24-15)13-8-4-2-5-9-13/h2-11H,12H2,1H3','InChIKey=RNJIXBSYGVFHIR-UHFFFAOYSA-N','CN(Cc1nc(-c2ccccc2)no1)c1nc(-c2ccccc2)no1',NULL),
	(184038,0,0,'89590-21-6','Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'8650E40BEADFE3E3-FICuS-01-85','8650E40BEADFE3E3-FICTS-01-64','8650E40BEADFE3E3-uuuuu-01-34','InChI=1S/C16H12N2O4/c1-3-11(15-13(5-1)21-9-17-15)19-7-8-20-12-4-2-6-14-16(12)18-10-22-14/h1-6,9-10H,7-8H2','InChIKey=XXFOTCHZBJYSLA-UHFFFAOYSA-N','c1cc(OCCOc2cccc3ocnc23)c2ncoc2c1',NULL),
	(184039,0,0,NULL,'Consistent with Molecular Formula','C20H11ClFN3O6',443.7748,NULL,'D96E5EAD5A98DA33-FICuS-01-90','D96E5EAD5A98DA33-FICTS-01-6F','D96E5EAD5A98DA33-uuuuu-01-3F','InChI=1S/C20H11ClFN3O6/c1-9-16(18(24-31-9)17-12(21)3-2-4-13(17)22)19(26)23-14-8-10-7-11(25(28)29)5-6-15(10)30-20(14)27/h2-8H,1H3,(H,23,26)','InChIKey=LJGCPQDGWLUHLN-UHFFFAOYSA-N','Cc1onc(-c2c(F)cccc2Cl)c1C(=O)Nc1cc2cc([N+](=O)[O-])ccc2oc1=O',NULL),
	(184040,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O5S',316.2876,NULL,'28C8A24F194653C5-FICuS-01-4D','28C8A24F194653C5-FICTS-01-2C','28C8A24F194653C5-uuuuu-01-FC','InChI=1S/C14H8N2O5S/c17-13(12-2-1-5-22-12)15-10-7-8-6-9(16(19)20)3-4-11(8)21-14(10)18/h1-7H,(H,15,17)','InChIKey=GRMVEFCMZGNFGF-UHFFFAOYSA-N','O=C(Nc1cc2cc([N+](=O)[O-])ccc2oc1=O)c1cccs1',NULL),
	(184041,0,0,NULL,'Consistent with Molecular Formula','C12H13FN2O2',236.2453,NULL,'0A79340922699B3A-FICuS-01-3A','0A79340922699B3A-FICTS-01-19','0A79340922699B3A-uuuuu-01-E9','InChI=1S/C12H13FN2O2/c13-10-4-2-1-3-9(10)11(16)15-12(17)14-7-8-5-6-8/h1-4,8H,5-7H2,(H2,14,15,16,17)','InChIKey=CILHXNVTFWHGCC-UHFFFAOYSA-N','O=C(NCC1CC1)NC(=O)c1ccccc1F',NULL),
	(184042,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'9F1E5E634C7E2264-FICuS-01-60','9F1E5E634C7E2264-FICTS-01-3F','9F1E5E634C7E2264-uuuuu-01-0F','InChI=1S/C13H16N2O5/c1-19-10-6-5-9(15(17)18)12(20-2)11(10)13(16)14-7-8-3-4-8/h5-6,8H,3-4,7H2,1-2H3,(H,14,16)','InChIKey=URDBZXJBVONRQA-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(OC)c1C(=O)NCC1CC1',NULL),
	(184043,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'6BFEF442B1C60C5C-FICuS-01-81','6BFEF442B1C60C5C-FICTS-01-60','6BFEF442B1C60C5C-uuuuu-01-30','InChI=1S/C14H16N4O/c1-10-13(14(19)15-9-11-7-8-11)17-18(16-10)12-5-3-2-4-6-12/h2-6,11H,7-9H2,1H3,(H,15,19)','InChIKey=SHLFVVFWTWIDEP-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)nc1C(=O)NCC1CC1',NULL),
	(184044,0,0,NULL,'Consistent with Molecular Formula','C9H11NOS',181.252,NULL,'F6FEA450B59B8F1C-FICuS-01-8C','F6FEA450B59B8F1C-FICTS-01-6B','F6FEA450B59B8F1C-uuuuu-01-3B','InChI=1S/C9H11NOS/c11-9(8-2-1-5-12-8)10-6-7-3-4-7/h1-2,5,7H,3-4,6H2,(H,10,11)','InChIKey=SNOVYYYLOWWTQC-UHFFFAOYSA-N','O=C(NCC1CC1)c1cccs1',NULL),
	(184045,0,0,NULL,'Consistent with Molecular Formula','C12H12ClFN2O2',270.6904,NULL,'9EA2F3ACE31F053D-FICuS-01-80','9EA2F3ACE31F053D-FICTS-01-5F','9EA2F3ACE31F053D-uuuuu-01-2F','InChI=1S/C12H12ClFN2O2/c13-8-2-1-3-9(14)10(8)11(17)16-12(18)15-6-7-4-5-7/h1-3,7H,4-6H2,(H2,15,16,17,18)','InChIKey=BVRKALXIHFYNHJ-UHFFFAOYSA-N','O=C(NCC1CC1)NC(=O)c1c(F)cccc1Cl',NULL),
	(184046,0,0,NULL,'Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'665C9F62314137FA-FICuS-01-4C','47F370002DD80A40-FICTS-01-18','665C9F62314137FA-uuuuu-01-FB','InChI=1S/C8H9N3/c9-3-8(4-10)6-11-5-7-1-2-7/h6-7,11H,1-2,5H2','InChIKey=HOKVFVSKGVRWFE-UHFFFAOYSA-N','N#CC(C#N)=CNCC1CC1',NULL),
	(184047,0,1,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'148DA00990E9C435-FICuS-01-48','3570184EAADA1412-FICTS-01-26','148DA00990E9C435-uuuuu-01-F7','InChI=1S/C10H14N2O2/c1-2-14-10(13)9(5-11)7-12-6-8-3-4-8/h7-8,12H,2-4,6H2,1H3','InChIKey=SBJUPGISZMULOK-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/NCC1CC1','1'),
	(184048,0,0,NULL,'Consistent with Molecular Formula','C11H10ClFN2O2',256.6636,NULL,'0D84756807B27216-FICuS-01-2C','0D84756807B27216-FICTS-01-0B','0D84756807B27216-uuuuu-01-DB','InChI=1S/C11H10ClFN2O2/c12-8-5-6(1-4-9(8)13)10(16)15-11(17)14-7-2-3-7/h1,4-5,7H,2-3H2,(H2,14,15,16,17)','InChIKey=RIOSSGAYFGEANR-UHFFFAOYSA-N','O=C(NC(=O)c1ccc(F)c(Cl)c1)NC1CC1',NULL),
	(184049,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN5O3',361.7871,NULL,'BDB44EAC585707FE-FICuS-01-8B','BDB44EAC585707FE-FICTS-01-6A','BDB44EAC585707FE-uuuuu-01-3A','InChI=1S/C16H16ClN5O3/c17-11-1-3-14(18)13(9-11)16(23)21-7-5-20(6-8-21)15-4-2-12(10-19-15)22(24)25/h1-4,9-10H,5-8,18H2','InChIKey=DQBXZWYVJGJZIF-UHFFFAOYSA-N','Nc1ccc(Cl)cc1C(=O)N1CCN(c2ccc([N+](=O)[O-])cn2)CC1',NULL),
	(184050,0,0,NULL,'Consistent with Molecular Formula','C16H21Cl2N3O2S',390.3268,NULL,'5F81F62A01522482-FICuS-01-32','5F81F62A01522482-FICTS-01-11','5F7D51CF3EDFFDCC-uuuuu-01-6D','InChI=1S/C16H20ClN3O2S.ClH/c17-14-3-12-6-21-10-22-15(12)13(4-14)7-23-16-18-8-20(9-19-16)5-11-1-2-11;/h3-4,11H,1-2,5-10H2,(H,18,19);1H','InChIKey=BWGCNVRTSHZLEA-UHFFFAOYSA-N','Cl.Clc1cc2c(c(CSC3=NCN(CC4CC4)CN3)c1)OCOC2',NULL),
	(184051,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2S',238.7343,NULL,'442597C56779AB45-FICuS-01-47','442597C56779AB45-FICTS-01-26','442597C56779AB45-uuuuu-01-F6','InChI=1S/C11H11ClN2S/c12-10-2-1-3-11(9(10)8-13)14-4-6-15-7-5-14/h1-3H,4-7H2','InChIKey=WXUQVNPKFQFHGW-UHFFFAOYSA-N','N#Cc1c(Cl)cccc1N1CCSCC1',NULL),
	(184052,0,0,NULL,'Consistent with Molecular Formula','C11H11FN2S',222.2797,NULL,'84384229D9D02457-FICuS-01-32','84384229D9D02457-FICTS-01-11','84384229D9D02457-uuuuu-01-E1','InChI=1S/C11H11FN2S/c12-10-2-1-3-11(9(10)8-13)14-4-6-15-7-5-14/h1-3H,4-7H2','InChIKey=DPPYVILCBNVQOL-UHFFFAOYSA-N','N#Cc1c(F)cccc1N1CCSCC1',NULL),
	(184053,0,0,NULL,'Consistent with Molecular Formula','C18H12Br2Cl2N2O2',519.019,NULL,'F067FF33412C945D-FICuS-01-5C','F067FF33412C945D-FICTS-01-3B','F067FF33412C945D-uuuuu-01-0B','InChI=1S/C18H12Br2Cl2N2O2/c1-8-6-10(19)16(11(20)7-8)23-18(25)14-9(2)26-24-17(14)15-12(21)4-3-5-13(15)22/h3-7H,1-2H3,(H,23,25)','InChIKey=UEQJYROUYRYTFG-UHFFFAOYSA-N','Cc1cc(Br)c(NC(=O)c2c(-c3c(Cl)cccc3Cl)noc2C)c(Br)c1',NULL),
	(184054,1,0,NULL,'Consistent with Molecular Formula','C16H12F3N3O4',367.2837,NULL,'D96649D493D77146-FICuS-01-4E','D96649D493D77146-FICTS-01-2D','D96649D493D77146-uuuuu-01-FD','InChI=1S/C16H12F3N3O4/c1-21(20-14-10-4-2-3-5-11(10)15(23)26-14)12-7-6-9(16(17,18)19)8-13(12)22(24)25/h2-8,14,20H,1H3','InChIKey=PYVUMXNXOVBUPF-UHFFFAOYSA-N','CN(NC1OC(=O)c2ccccc21)c1ccc(C(F)(F)F)cc1[N+](=O)[O-]','1'),
	(184055,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN3O2S',311.7855,NULL,'78C27A32E7C4C9C8-FICuS-01-72','78C27A32E7C4C9C8-FICTS-01-51','78C27A32E7C4C9C8-uuuuu-01-21','InChI=1S/C13H14ClN3O2S/c1-8-3-4-9(2)17(8)10-5-6-20-12(10)13(19)16-15-11(18)7-14/h3-6H,7H2,1-2H3,(H,15,18)(H,16,19)','InChIKey=OVZWYJFXEICEKS-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccsc1C(=O)NNC(=O)CCl',NULL),
	(184056,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl3N3O2S',380.6757,NULL,'6D3263E0C345F129-FICuS-01-45','6D3263E0C345F129-FICTS-01-24','6D3263E0C345F129-uuuuu-01-F4','InChI=1S/C13H12Cl3N3O2S/c1-7-3-4-8(2)19(7)9-5-6-22-10(9)11(20)17-18-12(21)13(14,15)16/h3-6H,1-2H3,(H,17,20)(H,18,21)','InChIKey=ZXZXHHJSUWRGAJ-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccsc1C(=O)NNC(=O)C(Cl)(Cl)Cl',NULL),
	(184057,0,0,NULL,'Consistent with Molecular Formula','C11H8ClFN6S2',342.7958,'Methanediamine, 1-(2-chloro-6-fluorophenyl)-N,N\'- bis(1,3,4-thiadiazol-2-yl)-','A26BB5896B8044C1-FICuS-01-56','A26BB5896B8044C1-FICTS-01-35','A26BB5896B8044C1-uuuuu-01-05','InChI=1S/C11H8ClFN6S2/c12-6-2-1-3-7(13)8(6)9(16-10-18-14-4-20-10)17-11-19-15-5-21-11/h1-5,9H,(H,16,18)(H,17,19)','InChIKey=RQCDTQPCOKABSN-UHFFFAOYSA-N','Fc1cccc(Cl)c1C(Nc1nncs1)Nc1nncs1',NULL),
	(184058,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N6S2',359.2504,NULL,'4A3F22B08411B130-FICuS-01-2F','4A3F22B08411B130-FICTS-01-0E','4A3F22B08411B130-uuuuu-01-DE','InChI=1S/C11H8Cl2N6S2/c12-7-2-1-6(3-8(7)13)9(16-10-18-14-4-20-10)17-11-19-15-5-21-11/h1-5,9H,(H,16,18)(H,17,19)','InChIKey=NWNXUYYMHQONCR-UHFFFAOYSA-N','Clc1ccc(C(Nc2nncs2)Nc2nncs2)cc1Cl',NULL),
	(184059,0,0,'89779-23-7','Consistent with Molecular Formula','C12H12N2O4S',280.2978,NULL,'5EB6C634B2137162-FICuS-01-41','5EB6C634B2137162-FICTS-01-20','5EB6C634B2137162-uuuuu-01-F0','InChI=1S/C12H12N2O4S/c1-2-18-12-14-11(13)10(19-12)9(17)6-3-4-7(15)8(16)5-6/h3-5,15-16H,2,13H2,1H3','InChIKey=AKMXOBNBWDFUJJ-UHFFFAOYSA-N','CCOc1nc(N)c(C(=O)c2ccc(O)c(O)c2)s1',NULL),
	(184060,0,0,'60301-45-3','Consistent with Molecular Formula','C9H10N4OS4',318.4442,NULL,'9551A4CA17521788-FICuS-01-3B','9551A4CA17521788-FICTS-01-1A','9551A4CA17521788-uuuuu-01-EA','InChI=1S/C9H10N4OS4/c1-15-8-12-6(10)4(17-8)3(14)5-7(11)13-9(16-2)18-5/h10-11H2,1-2H3','InChIKey=ASIFIDWVEBEYRB-UHFFFAOYSA-N','CSc1nc(N)c(C(=O)c2sc(SC)nc2N)s1',NULL),
	(184061,2,0,NULL,'Consistent with Molecular Formula','C36H36N2O5',576.6908,'TILIACORININ','42C571B5CD79BA3F-FICuS-01-77','42C571B5CD79BA3F-FICTS-01-56','42C571B5CD79BA3F-uuuuu-01-26','InChI=1S/C36H36N2O5/c1-37-11-9-22-17-31-32-19-25(22)27(37)14-20-6-8-29(39)26(13-20)24-7-5-21(16-30(24)40-3)15-28-34-23(10-12-38(28)2)18-33(41-4)35(42-31)36(34)43-32/h5-8,13,16-19,27-28,39H,9-12,14-15H2,1-4H3','InChIKey=PQJUAFOFVNRFTF-UHFFFAOYSA-N','COc1cc2ccc1-c1cc(ccc1O)CC1c3cc4c(cc3CCN1C)Oc1c(OC)cc3c(c1O4)C(C2)N(C)CC3','1'),
	(184062,1,0,'80751-60-6','Consistent with Molecular Formula','C19H23Cl2NO2',368.3022,NULL,'2978C790D1400A0F-FICuS-01-44','2978C790D1400A0F-FICTS-01-23','29846075EECDD341-uuuuu-01-0C','InChI=1S/C19H22ClNO2.ClH/c1-21-10-9-14-15(11-17(22-2)19(23-3)18(14)20)16(12-21)13-7-5-4-6-8-13;/h4-8,11,16H,9-10,12H2,1-3H3;1H','InChIKey=VOBUPYRKUBVKDE-UHFFFAOYSA-N','COc1cc2c(c(Cl)c1OC)CCN(C)CC2c1ccccc1.Cl','1'),
	(184063,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'1C1EE37C9228CCAF-FICuS-01-85','1C1EE37C9228CCAF-FICTS-01-64','1C1EE37C9228CCAF-uuuuu-01-34','InChI=1S/C17H18N2O3/c1-18-8-10-19(11-9-18)16(20)13-6-2-4-12-5-3-7-14(15(12)13)17(21)22/h2-7H,8-11H2,1H3,(H,21,22)','InChIKey=GHKVSHCCNQCYIP-UHFFFAOYSA-N','CN1CCN(C(=O)c2cccc3cccc(C(=O)O)c23)CC1',NULL),
	(184064,2,0,'58939-41-6','Consistent with Molecular Formula','C21H26INO4',483.3452,NULL,'14AD7B7D329949A4-FICuS-01-5E','14AD7B7D329949A4-FICTS-01-3D','2C7C7AD03FF125FC-uuuuu-01-31','InChI=1S/C21H26NO4.HI/c1-22-7-6-13-9-18(23-2)20(25-4)11-15(13)17(22)8-14-10-19(24-3)21(26-5)12-16(14)22;/h9-12,17H,6-8H2,1-5H3;1H/q+1;/p-1','InChIKey=QDDWSCZKZVYINU-UHFFFAOYSA-M','COc1cc2c(cc1OC)C1Cc3cc(OC)c(OC)cc3[N+]1(C)CC2.[I-]','1'),
	(184065,1,0,'93772-18-0','Consistent with Molecular Formula','C25H27NO6',437.4914,NULL,'A8229D8661271930-FICuS-01-2C','A8229D8661271930-FICTS-01-0B','A8229D8661271930-uuuuu-01-DB','InChI=1S/C25H27NO6/c1-13-16-10-20(29-5)22(31-7)12-18(16)24-23(32-14(2)27)9-15-8-19(28-4)21(30-6)11-17(15)25(24)26(13)3/h8-13H,1-7H3','InChIKey=XJWYPZIESLCUIY-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C)N(C)c1c-2c(OC(C)=O)cc2cc(OC)c(OC)cc12','1'),
	(184066,1,0,'89806-03-1','Consistent with Molecular Formula','C10H11N3OS2',253.3364,NULL,'C701F0CA41A5A396-FICuS-01-5A','C701F0CA41A5A396-FICTS-01-39','C701F0CA41A5A396-uuuuu-01-09','InChI=1S/C10H11N3OS2/c1-7(14)13-9(16-10(12-13)15-2)8-3-5-11-6-4-8/h3-6,9H,1-2H3','InChIKey=BMIOTLLSRPQBON-UHFFFAOYSA-N','CSC1=NN(C(C)=O)C(c2ccncc2)S1','1'),
	(184067,1,0,NULL,'Consistent with Molecular Formula','C10H11N3OS2',253.3364,NULL,'55941DAEB5F0AE30-FICuS-01-6F','55941DAEB5F0AE30-FICTS-01-4E','55941DAEB5F0AE30-uuuuu-01-1E','InChI=1S/C10H11N3OS2/c1-7(14)13-9(16-10(12-13)15-2)8-5-3-4-6-11-8/h3-6,9H,1-2H3','InChIKey=VODPKGJVUVZCEK-UHFFFAOYSA-N','CSC1=NN(C(C)=O)C(c2ccccn2)S1','1'),
	(184068,1,0,NULL,'Consistent with Molecular Formula','C14H13N3OS2',303.3962,NULL,'EAF0F4EBBE1092AC-FICuS-01-9B','EAF0F4EBBE1092AC-FICTS-01-7A','EAF0F4EBBE1092AC-uuuuu-01-4A','InChI=1S/C14H13N3OS2/c1-9(18)17-13(20-14(16-17)19-2)12-8-7-10-5-3-4-6-11(10)15-12/h3-8,13H,1-2H3','InChIKey=HEOJSIMNWJWQDZ-UHFFFAOYSA-N','CSC1=NN(C(C)=O)C(c2ccc3ccccc3n2)S1','1'),
	(184069,0,0,'89806-04-2','Consistent with Molecular Formula','C8H7N3O3S2',257.2816,NULL,'0AD044079070F099-FICuS-01-33','0AD044079070F099-FICTS-01-12','0AD044079070F099-uuuuu-01-E2','InChI=1S/C8H7N3O3S2/c1-16(13,14)8-10-9-7(15-8)6-2-4-11(12)5-3-6/h2-5H,1H3','InChIKey=YFINQUVCEUSHMP-UHFFFAOYSA-N','CS(=O)(=O)c1nnc(-c2cc[n+]([O-])cc2)s1',NULL),
	(184070,0,0,'89806-12-2','Consistent with Molecular Formula','C8H7N3O3S2',257.2816,NULL,'1DA53C6B849440BF-FICuS-01-65','1DA53C6B849440BF-FICTS-01-44','1DA53C6B849440BF-uuuuu-01-14','InChI=1S/C8H7N3O3S2/c1-16(13,14)8-10-9-7(15-8)6-4-2-3-5-11(6)12/h2-5H,1H3','InChIKey=VZGVZWWWCWBVQR-UHFFFAOYSA-N','CS(=O)(=O)c1nnc(-c2cccc[n+]2[O-])s1',NULL),
	(184071,0,0,'65774-75-6','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'ACEA7E0BBE288B1B-FICuS-01-9D','ACEA7E0BBE288B1B-FICTS-01-7C','ACEA7E0BBE288B1B-uuuuu-01-4C','InChI=1S/C8H12O2/c9-5-7-3-1-2-4-8(7)6-10/h1-2,9-10H,3-6H2','InChIKey=SZDVWAKBTYNAOK-UHFFFAOYSA-N','OCC1=C(CO)CC=CC1',NULL),
	(184072,0,0,'84040-99-3','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'DBD412AA6CB5BA11-FICuS-01-7F','DBD412AA6CB5BA11-FICTS-01-5E','DBD412AA6CB5BA11-uuuuu-01-2E','InChI=1S/C12H16O2/c13-7-11-5-9-3-1-2-4-10(9)6-12(11)8-14/h1-2,13-14H,3-8H2','InChIKey=ZQGCHZPNBHMWEU-UHFFFAOYSA-N','OCC1=C(CO)CC2=C(CC=CC2)C1',NULL),
	(184073,0,0,'88430-84-6','Consistent with Molecular Formula','C22H16O8S4',536.6036,NULL,'163519046011A5ED-FICuS-01-2B','163519046011A5ED-FICTS-01-0A','163519046011A5ED-uuuuu-01-DA','InChI=1S/C22H16O8S4/c1-27-18(23)14-15(19(24)28-2)32-13-11(9-7-5-6-8-10(9)12(13)31-14)22-33-16(20(25)29-3)17(34-22)21(26)30-4/h5-8H,1-4H3','InChIKey=MQXOUPHJPDZDOP-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC(=C2C3=C(SC(C(=O)OC)=C(C(=O)OC)S3)c3ccccc32)S1',NULL),
	(184074,0,0,'68629-85-6','Consistent with Molecular Formula','C14H8OS',224.2766,NULL,'5BC2BCCDAA0C4FF9-FICuS-01-AD','5BC2BCCDAA0C4FF9-FICTS-01-8C','5BC2BCCDAA0C4FF9-uuuuu-01-5C','InChI=1S/C14H8OS/c15-13-9-5-1-3-7-11(9)14(16)12-8-4-2-6-10(12)13/h1-8H','InChIKey=JCYMHIDMZZHHQC-UHFFFAOYSA-N','O=C1c2ccccc2C(=S)c2ccccc21',NULL),
	(184075,0,0,'16339-01-8','Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'C6CB64F30A77B294-FICuS-01-68','C6CB64F30A77B294-FICTS-01-47','C6CB64F30A77B294-uuuuu-01-17','InChI=1S/C13H12N4O/c1-17(16-18)13-9-7-12(8-10-13)15-14-11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=YKCOXSGBLMSJLH-UHFFFAOYSA-N','CN(N=O)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(184076,0,0,'91384-92-8','Consistent with Molecular Formula','C12H6S3',246.3594,NULL,'8ABC70D2D85A650D-FICuS-01-73','8ABC70D2D85A650D-FICTS-01-52','8ABC70D2D85A650D-uuuuu-01-22','InChI=1S/C12H6S3/c13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(14)15-11/h1-6H','InChIKey=QQSPONDSXWRHIB-UHFFFAOYSA-N','S=C1SC(=S)c2cccc3cccc1c23',NULL),
	(184077,5,0,NULL,'Consistent with Molecular Formula','C11H14N4O4S',298.316,'7H-Purine, 6-[(6-deoxy-.beta.-D-glucopyranosyl)thio]-','73DBB8A2244C7F49-FICuS-01-6B','73DBB8A2244C7F49-FICTS-01-4A','73DBB8A2244C7F49-uuuuu-01-1A','InChI=1S/C11H14N4O4S/c1-4-6(16)7(17)8(18)11(19-4)20-10-5-9(13-2-12-5)14-3-15-10/h2-4,6-8,11,16-18H,1H3,(H,12,13,14,15)','InChIKey=TVPVIRSGJHKOBG-UHFFFAOYSA-N','CC1OC(Sc2ncnc3nc[nH]c23)C(O)C(O)C1O','1'),
	(184078,1,0,NULL,'Consistent with Molecular Formula','C17H17NO2S',299.3868,NULL,'029D3C362B8E7031-FICuS-01-41','029D3C362B8E7031-FICTS-01-20','029D3C362B8E7031-uuuuu-01-F0','InChI=1S/C17H17NO2S/c1-13(19)18-11-17(20,14-7-3-2-4-8-14)12-21-16-10-6-5-9-15(16)18/h2-10,20H,11-12H2,1H3','InChIKey=IGCRDFPZTMFLCD-UHFFFAOYSA-N','CC(=O)N1CC(O)(c2ccccc2)CSc2ccccc21','1'),
	(184079,1,0,NULL,'Consistent with Molecular Formula','C13H15NO3S',265.3264,NULL,'51200FF73E1EEFF4-FICuS-01-75','51200FF73E1EEFF4-FICTS-01-54','51200FF73E1EEFF4-uuuuu-01-24','InChI=1S/C13H15NO3S/c1-9(15)14-7-11(17-10(2)16)8-18-13-6-4-3-5-12(13)14/h3-6,11H,7-8H2,1-2H3','InChIKey=MXPNXBLWXPXCCD-UHFFFAOYSA-N','CC(=O)OC1CSc2ccccc2N(C(C)=O)C1','1'),
	(184080,1,0,'84229-44-7','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'503C657DE6E8E148-FICuS-01-62','503C657DE6E8E148-FICTS-01-41','503C657DE6E8E148-uuuuu-01-11','InChI=1S/C15H14O4/c16-15-11-2-1-3-13(11)19-14-6-9(4-5-12(14)15)17-7-10-8-18-10/h4-6,10H,1-3,7-8H2','InChIKey=QBJYPNNFXLNYRS-UHFFFAOYSA-N','O=c1c2c(oc3cc(OCC4CO4)ccc13)CCC2','1'),
	(184081,1,0,'88426-30-6','Consistent with Molecular Formula','C12H13NOS',219.3008,NULL,'3ABD74BDBE76A6E6-FICuS-01-98','EB8835C26A620C4A-FICTS-01-41','3ABD74BDBE76A6E6-uuuuu-01-47','InChI=1S/C12H13NOS/c1-15-11-9-6-2-4-8-5-3-7-13(10(8)9)12(11)14/h2,4,6,11H,3,5,7H2,1H3','InChIKey=CTRUGHJGWDXPFM-UHFFFAOYSA-N','CSC1C(=O)N2CCCc3cccc1c32','1'),
	(184082,0,0,'88426-31-7','Consistent with Molecular Formula','C13H15NS',217.3282,NULL,'1A3E74E1596E9E51-FICuS-01-5F','1A3E74E1596E9E51-FICTS-01-3E','1A3E74E1596E9E51-uuuuu-01-0E','InChI=1S/C13H15NS/c1-9-13(15-2)11-7-3-5-10-6-4-8-14(9)12(10)11/h3,5,7H,4,6,8H2,1-2H3','InChIKey=OPUMEZLLNAZPGD-UHFFFAOYSA-N','CSc1c(C)n2c3c(cccc13)CCC2',NULL),
	(184083,0,0,'89966-49-4','Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'D385021DB9722520-FICuS-01-2F','D385021DB9722520-FICTS-01-0E','D385021DB9722520-uuuuu-01-DE','InChI=1S/C13H13N3O2/c1-9-12(15-10(2)17)13(18)16(8-14-9)11-6-4-3-5-7-11/h3-8H,1-2H3,(H,15,17)','InChIKey=AERQRFUSKUUWEY-UHFFFAOYSA-N','CC(=O)Nc1c(C)ncn(-c2ccccc2)c1=O',NULL),
	(184084,0,0,'89966-56-3','Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'E2B5B924E93341DC-FICuS-01-66','E2B5B924E93341DC-FICTS-01-45','E2B5B924E93341DC-uuuuu-01-15','InChI=1S/C14H19N3O/c1-11-13(15(2)3)14(18)17(10-16(11)4)12-8-6-5-7-9-12/h5-9H,10H2,1-4H3','InChIKey=DUTHUFHMHDWTIE-UHFFFAOYSA-N','CC1=C(N(C)C)C(=O)N(c2ccccc2)CN1C',NULL),
	(184085,0,0,'89966-65-4','Consistent with Molecular Formula','C18H15N3O',289.336,NULL,'733DA59514D4127B-FICuS-01-45','733DA59514D4127B-FICTS-01-24','733DA59514D4127B-uuuuu-01-F4','InChI=1S/C18H15N3O/c1-14-17(19-12-15-8-4-2-5-9-15)18(22)21(13-20-14)16-10-6-3-7-11-16/h2-13H,1H3/b19-12+','InChIKey=YISDMDJELKQQAT-XDHOZWIPSA-N','Cc1ncn(-c2ccccc2)c(=O)c1/N=C/c1ccccc1',NULL),
	(184086,3,1,'90361-64-1','Consistent with Molecular Formula','C15H21NO4S',311.3952,NULL,'4EBA81F43928315F-FICuS-01-5B','4EBA81F43928315F-FICTS-01-3A','BBFB2C7D8E20DAD0-uuuuu-01-4A','InChI=1S/C15H21NO4S/c1-5-19-14-10(3)16-11(7-13(17)18-4)12-6-9(2)8-15(16,20-12)21-14/h7,9,12H,5-6,8H2,1-4H3/b11-7+/t9-,12+,15+/m1/s1','InChIKey=WNKFIUJXCBIUEC-CMIJFYJVSA-N','CCOC1=C(C)N2/C(=C/C(=O)OC)C3CC(C)CC2(O3)S1','1'),
	(184087,2,0,NULL,'Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'9A1B6B21B35CFDF3-FICuS-01-7F','9A1B6B21B35CFDF3-FICTS-01-5E','9A1B6B21B35CFDF3-uuuuu-01-2E','InChI=1S/C9H12O4/c1-2-11-8(10)7-5-6-3-4-12-9(6)13-7/h5-6,9H,2-4H2,1H3','InChIKey=OYEXUPUOYRRWNX-UHFFFAOYSA-N','CCOC(=O)C1=CC2CCOC2O1','1'),
	(184088,2,0,NULL,'Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'F6D8E6A660FAE550-FICuS-01-7D','F6D8E6A660FAE550-FICTS-01-5C','F6D8E6A660FAE550-uuuuu-01-2C','InChI=1S/C9H12O4/c1-5-7(8(10)11-2)6-3-4-12-9(6)13-5/h6,9H,3-4H2,1-2H3','InChIKey=QIPGFWWHDRVADO-UHFFFAOYSA-N','COC(=O)C1=C(C)OC2OCCC12','1'),
	(184089,0,0,'85066-70-2','Consistent with Molecular Formula','C5H7N5O4',201.1414,NULL,'D1372652CF6505E3-FICuS-01-46','D1372652CF6505E3-FICTS-01-25','D1372652CF6505E3-uuuuu-01-F5','InChI=1S/C5H7N5O4/c6-3(13)10-5(7)1(11)8-4(14)9-2(5)12/h7H2,(H3,6,10,13)(H2,8,9,11,12,14)','InChIKey=BMYPTJAIXVUJAY-UHFFFAOYSA-N','NC(=O)NC1(N)C(=O)NC(=O)NC1=O',NULL),
	(184090,0,0,'85048-88-0','Consistent with Molecular Formula','C4H6ClN3O4',195.5621,NULL,'65319BBA04D47187-FICuS-01-47','65319BBA04D47187-FICTS-01-26','65CD3C5F3B59A8C9-uuuuu-01-31','InChI=1S/C4H5N3O4.ClH/c5-4(11)1(8)6-3(10)7-2(4)9;/h11H,5H2,(H2,6,7,8,9,10);1H','InChIKey=WNFMHWLCELFXJM-UHFFFAOYSA-N','Cl.NC1(O)C(=O)NC(=O)NC1=O',NULL),
	(184091,3,0,'85597-52-0','Consistent with Molecular Formula','C13H18N4O7',342.3078,NULL,'930DB61223A9A5C7-FICuS-01-51','930DB61223A9A5C7-FICTS-01-30','930DB61223A9A5C7-uuuuu-01-00','InChI=1S/C13H18N4O7/c1-7(18)17-10(21)15(4)12-8(19)14(3)9(20)16(5)13(12,17)24-11(2,22-6)23-12/h1-6H3','InChIKey=FMRFOIPQIGIAPH-UHFFFAOYSA-N','COC1(C)OC23C(=O)N(C)C(=O)N(C)C2(O1)N(C(C)=O)C(=O)N3C','1'),
	(184092,2,0,NULL,'Consistent with Molecular Formula','C17H23N',241.3754,NULL,'A4556F438EE35608-FICuS-01-51','A4556F438EE35608-FICTS-01-30','A4556F438EE35608-uuuuu-01-00','InChI=1S/C17H23N/c1-10-11(2)13(4)15-14(12(10)3)16(5)8-9-17(15,6)18(16)7/h8-9H,1-7H3','InChIKey=XXYBFGSXARWCDD-UHFFFAOYSA-N','Cc1c(C)c(C)c2c(c1C)C1(C)C=CC2(C)N1C','1'),
	(184093,0,0,'87956-09-0','Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'4C4AA1C68B0DCF50-FICuS-01-7A','4C4AA1C68B0DCF50-FICTS-01-59','4C4AA1C68B0DCF50-uuuuu-01-29','InChI=1S/C20H20N2O2/c1-11-19(13(3)23)17(9-21-11)15-5-7-16(8-6-15)18-10-22-12(2)20(18)14(4)24/h5-10,21-22H,1-4H3','InChIKey=ZPIAAANWMLCHKE-UHFFFAOYSA-N','CC(=O)c1c(-c2ccc(-c3c[nH]c(C)c3C(C)=O)cc2)c[nH]c1C',NULL),
	(184094,0,0,NULL,'Consistent with Molecular Formula','C20H16O5',336.3434,NULL,'A2984320F940A47D-FICuS-01-47','A2984320F940A47D-FICTS-01-26','A2984320F940A47D-uuuuu-01-F6','InChI=1S/C20H16O5/c1-24-19-12-8-5-9-13(21)14(12)20(25-2)16-15(19)17(22)10-6-3-4-7-11(10)18(16)23/h3-4,6-7H,5,8-9H2,1-2H3','InChIKey=SIYCAEVVXVGDLS-UHFFFAOYSA-N','COc1c2c(c(OC)c3c1C(=O)c1ccccc1C3=O)C(=O)CCC2',NULL),
	(184095,0,0,NULL,'Consistent with Molecular Formula','C23H21NO4',375.4232,NULL,'7441EB4FF35AD642-FICuS-01-67','7441EB4FF35AD642-FICTS-01-46','7441EB4FF35AD642-uuuuu-01-16','InChI=1S/C23H21NO4/c1-28-23-15-9-6-10-16(25)17(15)20(24-11-4-5-12-24)18-19(23)22(27)14-8-3-2-7-13(14)21(18)26/h2-3,7-8H,4-6,9-12H2,1H3','InChIKey=YNLACGPODWFCJG-UHFFFAOYSA-N','COc1c2c(c(N3CCCC3)c3c1C(=O)c1ccccc1C3=O)C(=O)CCC2',NULL),
	(184096,2,0,NULL,'Consistent with Molecular Formula','C14H18N2O6',310.306,NULL,'9886EBEFA4C666DF-FICuS-01-9C','9886EBEFA4C666DF-FICTS-01-7B','9886EBEFA4C666DF-uuuuu-01-4B','InChI=1S/C14H18N2O6/c1-13(8-16-4-3-10(17)15-12(16)19)7-9(11(18)22-13)14(2)20-5-6-21-14/h3-4,9H,5-8H2,1-2H3,(H,15,17,19)','InChIKey=FHIGOTJBGNICSN-UHFFFAOYSA-N','CC1(Cn2ccc(=O)[nH]c2=O)CC(C2(C)OCCO2)C(=O)O1','1'),
	(184097,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'55185D0827CCBCA4-FICuS-01-64','55185D0827CCBCA4-FICTS-01-43','55185D0827CCBCA4-uuuuu-01-13','InChI=1S/C8H10N2O3/c1-6(11)5-10-4-3-7(13-2)9-8(10)12/h3-4H,5H2,1-2H3','InChIKey=HSJQBDBZPLHOGU-UHFFFAOYSA-N','COc1ccn(CC(C)=O)c(=O)n1',NULL),
	(184098,1,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'B443FA82ACD2727F-FICuS-01-75','B443FA82ACD2727F-FICTS-01-54','B443FA82ACD2727F-uuuuu-01-24','InChI=1S/C9H12N2O3/c1-9(6-14-9)5-11-4-3-7(13-2)10-8(11)12/h3-4H,5-6H2,1-2H3','InChIKey=NZRLLGCMSSXUKS-UHFFFAOYSA-N','COc1ccn(CC2(C)CO2)c(=O)n1','1'),
	(184099,2,0,'88000-87-7','Consistent with Molecular Formula','C15H14O5',274.2726,NULL,'04BE9D89F72C6D29-FICuS-01-77','04BE9D89F72C6D29-FICTS-01-56','04BE9D89F72C6D29-uuuuu-01-26','InChI=1S/C15H14O5/c1-15-9-7-5-4-6-8(9)12(20-15)10(13(16)18-2)11(15)14(17)19-3/h4-7,12H,1-3H3','InChIKey=PHLHRRGCRJNDPH-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(C)OC1c1ccccc12','1'),
	(184100,2,0,'71208-45-2','Consistent with Molecular Formula','C14H22N4O4',310.3522,NULL,'C2EA1277B4063867-FICuS-01-47','C2EA1277B4063867-FICTS-01-26','9ACEAE5B9E444CE9-uuuuu-01-50','InChI=1S/C14H22N4O4/c1-9(19)15-5-6-17(11(3)21)14-13(15)16(10(2)20)7-8-18(14)12(4)22/h13-14H,5-8H2,1-4H3/t13-,14+','InChIKey=GDUMAUCMIKIQAM-OKILXGFUSA-N','CC(=O)N1CCN(C(C)=O)C2C1N(C(C)=O)CCN2C(C)=O','1'),
	(184101,2,0,'86762-17-6','Consistent with Molecular Formula','C14H22N4O4',310.3522,NULL,'0A882E25353D5677-FICuS-01-3E','0A882E25353D5677-FICTS-01-1D','9ACEAE5B9E444CE9-uuuuu-01-50','InChI=1S/C14H22N4O4/c1-9(19)15-5-6-17(11(3)21)14-13(15)16(10(2)20)7-8-18(14)12(4)22/h13-14H,5-8H2,1-4H3/t13-,14-','InChIKey=GDUMAUCMIKIQAM-HDJSIYSDSA-N','CC(=O)N1CCN(C(C)=O)C2C1N(C(C)=O)CCN2C(C)=O','1'),
	(184102,6,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'ST-ST-PEROXIDE-I\nST-ST-peroxide-(I)','399D4B79DA6E0431-FICuS-01-5E','399D4B79DA6E0431-FICTS-01-3D','8A1E08F9888D84F1-uuuuu-01-1B','InChI=1S/C15H20O4/c1-8-6-10-7-14(3)5-4-11-9(2)13(16)17-12(11)15(8,14)19-18-10/h6,9-12H,4-5,7H2,1-3H3/t9-,10-,11-,12-,14-,15-/m0/s1','InChIKey=DNHVANFANYUOGW-ZVOPPPCBSA-N','CC1=CC2CC3(C)CCC4C(C)C(=O)OC4C13OO2','1'),
	(184103,2,0,'78146-26-6','Consistent with Molecular Formula','C20H18N2O4',350.3732,'ST-DAAE-1,4-(II)\nANTHRAQUINONE DER ST-DAAE-1,4-II','B879BF8514596BC6-FICuS-01-6A','463259E685146E5D-FICTS-01-24','B879BF8514596BC6-uuuuu-01-19','InChI=1S/C20H18N2O4/c23-19-13-3-1-2-4-14(13)20(24)18-16(22-8-12-10-26-12)6-5-15(17(18)19)21-7-11-9-25-11/h1-6,11-12,21-22H,7-10H2','InChIKey=LGYRALFKRRVBET-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCC3CO3)ccc(NCC3CO3)c21','1'),
	(184104,2,0,'50326-56-2','Consistent with Molecular Formula','C20H18N2O4',350.3732,'ST-DAAE-1,5-(II)\nANTHRAQUINONE DER ST-DAAE-1,5-II','26DCB7F9565B9E88-FICuS-01-7E','26DCB7F9565B9E88-FICTS-01-5D','26DCB7F9565B9E88-uuuuu-01-2D','InChI=1S/C20H18N2O4/c23-19-13-3-1-5-15(21-7-11-9-25-11)17(13)20(24)14-4-2-6-16(18(14)19)22-8-12-10-26-12/h1-6,11-12,21-22H,7-10H2','InChIKey=PKPXEPSWOOBSEB-UHFFFAOYSA-N','O=C1c2cccc(NCC3CO3)c2C(=O)c2cccc(NCC3CO3)c21','1'),
	(184105,1,0,'89277-92-9','Consistent with Molecular Formula','C10H14NO2P',211.1999,NULL,'7FBDC5591782D7CA-FICuS-01-81','7FBDC5591782D7CA-FICTS-01-60','7FBDC5591782D7CA-uuuuu-01-30','InChI=1S/C10H14NO2P/c1-10(2)8-13-14(12,11-10)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,11,12)','InChIKey=POERAVHYGNNNIY-UHFFFAOYSA-N','CC1(C)COP(=O)(c2ccccc2)N1','1'),
	(184106,0,1,'51236-65-8','Consistent with Molecular Formula','C9H12N4OS',224.28,NULL,'100253B20ACBFD78-FICuS-01-55','100253B20ACBFD78-FICTS-01-34','100253B20ACBFD78-uuuuu-01-04','InChI=1S/C9H12N4OS/c1-14-8-4-2-7(3-5-8)6-11-13-9(15)12-10/h2-6H,10H2,1H3,(H2,12,13,15)','InChIKey=ALUNYGIHKGJPPK-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=S)NN)cc1','1'),
	(184107,0,0,'89093-72-1','Consistent with Molecular Formula','C3H8N4S',132.183,NULL,'1323C7591091EE4D-FICuS-01-45','1323C7591091EE4D-FICTS-01-24','1323C7591091EE4D-uuuuu-01-F4','InChI=1S/C3H8N4S/c1-2-4-6-3(8)7-5-2/h2,4-5H,1H3,(H2,6,7,8)','InChIKey=BYIXAEICDPEBOP-UHFFFAOYSA-N','CC1NNC(=S)NN1',NULL),
	(184108,0,0,'70367-91-8','Consistent with Molecular Formula','C4H10N4S',146.2098,NULL,'796CC9D3087B94B4-FICuS-01-67','796CC9D3087B94B4-FICTS-01-46','796CC9D3087B94B4-uuuuu-01-16','InChI=1S/C4H10N4S/c1-4(2)7-5-3(9)6-8-4/h7-8H,1-2H3,(H2,5,6,9)','InChIKey=KMVDEJXQFPZXQA-UHFFFAOYSA-N','CC1(C)NNC(=S)NN1',NULL),
	(184109,1,0,NULL,'Consistent with Molecular Formula','C10H15N2O5PS',306.2727,NULL,'4692A0530362B10E-FICuS-01-28','4692A0530362B10E-FICTS-01-07','4692A0530362B10E-uuuuu-01-D7','InChI=1S/C10H15N2O5PS/c1-6-9(13)8(10-11-2-3-19-10)7(4-12-6)5-17-18(14,15)16/h4,10-11,13H,2-3,5H2,1H3,(H2,14,15,16)','InChIKey=JMQUJLIWMIDWRF-UHFFFAOYSA-N','Cc1ncc(COP(=O)(O)O)c(C2NCCS2)c1O','1'),
	(184110,1,0,NULL,'Consistent with Molecular Formula','C14H23NO2SSi',297.4872,NULL,'EF25CCB8D6AF72E1-FICuS-01-99','EF25CCB8D6AF72E1-FICTS-01-78','EF25CCB8D6AF72E1-uuuuu-01-48','InChI=1S/C14H23NO2SSi/c1-11(17-19(5,6)14(2,3)4)13(16)18-12-9-7-8-10-15-12/h7-11H,1-6H3','InChIKey=DPLIDWJIORHLMI-UHFFFAOYSA-N','CC(O[Si](C)(C)C(C)(C)C)C(=O)Sc1ccccn1','1'),
	(184111,0,1,NULL,'Consistent with Molecular Formula','C24H32N2O4S',444.5878,NULL,'8CF2DD26E171B7E4-FICuS-01-7A','8CF2DD26E171B7E4-FICTS-01-59','8CF2DD26E171B7E4-uuuuu-01-29','InChI=1S/C24H32N2O4S/c1-14(2)18-11-20(15(3)4)24(21(12-18)16(5)6)31(27,28)26-25-17(7)19-9-8-10-22-23(19)30-13-29-22/h8-12,14-16,26H,13H2,1-7H3','InChIKey=RXIDOYLAWXOLHZ-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1c(C(C)C)cc(C(C)C)cc1C(C)C)c1cccc2c1OCO2','1'),
	(184112,0,1,NULL,'Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'9A6A374B48DB2D63-FICuS-01-69','9AA751587798AC06-FICTS-01-34','9A6A374B48DB2D63-uuuuu-01-18','InChI=1S/C7H11NO3/c1-3-11-7(10)8-5-4-6(2)9/h4-5H,3H2,1-2H3,(H,8,10)/b5-4+','InChIKey=OWYWYMKEDXTQPJ-SNAWJCMRSA-N','CCOC(=O)N/C=C/C(C)=O','1'),
	(184113,0,0,'31450-50-7','Consistent with Molecular Formula','C15H28N4O8',392.4082,NULL,'D65853D2D8F32B59-FICuS-01-63','D65853D2D8F32B59-FICTS-01-42','D65853D2D8F32B59-uuuuu-01-12','InChI=1S/C15H28N4O8/c1-5-24-12(20)16-10(17-13(21)25-6-2)9-11(18-14(22)26-7-3)19-15(23)27-8-4/h10-11H,5-9H2,1-4H3,(H,16,20)(H,17,21)(H,18,22)(H,19,23)','InChIKey=RFNZYFFRNRAEJR-UHFFFAOYSA-N','CCOC(=O)NC(CC(NC(=O)OCC)NC(=O)OCC)NC(=O)OCC',NULL),
	(184114,0,0,NULL,'Consistent with Molecular Formula','C35H36N4O8',640.6914,NULL,'633F82379356FF4D-FICuS-01-58','633F82379356FF4D-FICTS-01-37','633F82379356FF4D-uuuuu-01-07','InChI=1S/C35H36N4O8/c40-32(44-22-26-13-5-1-6-14-26)36-30(37-33(41)45-23-27-15-7-2-8-16-27)21-31(38-34(42)46-24-28-17-9-3-10-18-28)39-35(43)47-25-29-19-11-4-12-20-29/h1-20,30-31H,21-25H2,(H,36,40)(H,37,41)(H,38,42)(H,39,43)','InChIKey=KTNAJHYJONUXLU-UHFFFAOYSA-N','O=C(NC(CC(NC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(184115,3,1,NULL,'Consistent with Molecular Formula','C29H41NO5',483.6466,NULL,'79E1C56016D5618D-FICuS-01-4E','79E1C56016D5618D-FICTS-01-2D','E2EE30FF29805251-uuuuu-01-06','InChI=1S/C29H41NO5/c1-2-3-5-13-24-14-10-16-27(30-29(32)35-22-23-11-6-4-7-12-23)26(24)19-18-25(31)15-8-9-17-28-33-20-21-34-28/h4,6-7,10-12,16,18-19,24,26-28H,2-3,5,8-9,13-15,17,20-22H2,1H3,(H,30,32)/t24-,26+,27-/m1/s1','InChIKey=VIEMRIBDLOWBGV-FXVJXKIMSA-N','CCCCCC1CC=CC(NC(=O)OCc2ccccc2)C1/C=C/C(=O)CCCCC1OCCO1','1'),
	(184116,0,2,NULL,'Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'7934B3FBE989F505-FICuS-01-6A','F578C3DB24398AD3-FICTS-01-4E','7934B3FBE989F505-uuuuu-01-19','InChI=1S/C10H16N2O/c1-2-3-4-7-11-10(13)12-8-5-6-9-12/h2-4,7H,5-6,8-9H2,1H3,(H,11,13)','InChIKey=KKTZDQVPCVKRKV-UHFFFAOYSA-N','C/C=C/C=C/NC(=O)N1CCCC1','1'),
	(184117,0,0,'62969-81-7','Consistent with Molecular Formula','C13H21NO',207.315,NULL,'3879CFA5DD9E2E4A-FICuS-01-93','12E41E043E642A79-FICTS-01-21','3879CFA5DD9E2E4A-uuuuu-01-42','InChI=1S/C13H21NO/c1-12(2,3)9-7-8-10(13(4,5)6)14-11(9)15/h7-8H,1-6H3,(H,14,15)','InChIKey=NTVRDTDEUIKNNG-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(C)(C)C)c(=O)[nH]1',NULL),
	(184118,2,0,'6496-77-1','Consistent with Molecular Formula','C15H14O6',290.272,NULL,'22C00D073B4D4F1D-FICuS-01-55','22C00D073B4D4F1D-FICTS-01-34','22C00D073B4D4F1D-uuuuu-01-04','InChI=1S/C15H14O6/c1-20-14(18)10-7-11(15(19)21-2)13(17)9-6-4-3-5-8(9)12(10)16/h3-6,10-11H,7H2,1-2H3','InChIKey=JRUVWPQNEXOZTJ-UHFFFAOYSA-N','COC(=O)C1CC(C(=O)OC)C(=O)c2ccccc2C1=O','1'),
	(184119,3,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'E9110E2869B43CC8-FICuS-01-5C','E9110E2869B43CC8-FICTS-01-3B','7077A2288A472BB4-uuuuu-01-F6','InChI=1S/C16H19NO3/c1-12-6-5-9-15(14(12)10-18)17-16(19)20-11-13-7-3-2-4-8-13/h2-5,7-10,12,14-15H,6,11H2,1H3,(H,17,19)/t12-,14+,15-/m1/s1','InChIKey=VCAXJIXICNMVTC-VHDGCEQUSA-N','CC1CC=CC(NC(=O)OCc2ccccc2)C1C=O','1'),
	(184120,3,0,NULL,'Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'DA3DBBF0DB387F01-FICuS-01-8C','DA3DBBF0DB387F01-FICTS-01-6B','DA3DBBF0DB387F01-uuuuu-01-3B','InChI=1S/C14H25NO/c1-2-3-4-6-11-7-5-8-13-12(11)9-10-14(16)15-13/h11-13H,2-10H2,1H3,(H,15,16)','InChIKey=JUFAYHRRHLHERX-UHFFFAOYSA-N','CCCCCC1CCCC2NC(=O)CCC12','1'),
	(184121,3,1,NULL,'Consistent with Molecular Formula','C21H25NO5',371.4322,NULL,'5C5383C59185D907-FICuS-01-45','5C5383C59185D907-FICTS-01-24','6325F17950C6584C-uuuuu-01-EF','InChI=1S/C21H25NO5/c1-3-26-20(24)19(23)13-12-17-15(2)8-7-11-18(17)22-21(25)27-14-16-9-5-4-6-10-16/h4-7,9-13,15,17-18H,3,8,14H2,1-2H3,(H,22,25)/b13-12+/t15-,17+,18-/m1/s1','InChIKey=DSVLISNTLNSKSI-QZBQEJIGSA-N','CCOC(=O)C(=O)/C=C/C1C(C)CC=CC1NC(=O)OCc1ccccc1','1'),
	(184122,0,0,'65282-42-0','Consistent with Molecular Formula','C6H3NOS2',169.2158,NULL,'5B292BEAF0C4757E-FICuS-01-78','5B292BEAF0C4757E-FICTS-01-57','5B292BEAF0C4757E-uuuuu-01-27','InChI=1S/C6H3NOS2/c8-6-4-2-1-3-7-5(4)9-10-6/h1-3H','InChIKey=ZFEQZSUEICITLV-UHFFFAOYSA-N','O=c1ssc2ncccc12',NULL),
	(184123,0,0,'87581-14-4','Consistent with Molecular Formula','C21H25N5O6',443.4584,NULL,'170BD34C2BBD9FEF-FICuS-01-93','170BD34C2BBD9FEF-FICTS-01-72','170BD34C2BBD9FEF-uuuuu-01-42','InChI=1S/C21H25N5O6/c27-20(16-4-8-18(9-5-16)25(29)30)23-14-2-1-12-22-13-3-15-24-21(28)17-6-10-19(11-7-17)26(31)32/h4-11,22H,1-3,12-15H2,(H,23,27)(H,24,28)','InChIKey=CITGVVGNJAJBKW-UHFFFAOYSA-N','O=C(NCCCCNCCCNC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(184124,2,0,NULL,'Consistent with Molecular Formula','C14H19NO2S',265.3696,NULL,'0C385339695F3F5A-FICuS-01-52','0C385339695F3F5A-FICTS-01-31','0C385339695F3F5A-uuuuu-01-01','InChI=1S/C14H19NO2S/c1-2-14-15(8-9-18-14)10-13(17-14)11-16-12-6-4-3-5-7-12/h3-7,13H,2,8-11H2,1H3','InChIKey=FOVDKWPPCDZURS-UHFFFAOYSA-N','CCC12OC(COc3ccccc3)CN1CCS2','1'),
	(184125,1,0,NULL,'Consistent with Molecular Formula','C21H28FN3O4',405.4683,NULL,'B2C2FD411C1BF64F-FICuS-01-7C','B2C2FD411C1BF64F-FICTS-01-5B','B2C2FD411C1BF64F-uuuuu-01-2B','InChI=1S/C21H28FN3O4/c1-15-21(20(13-27)16(12-26)10-23-15)29-14-19(28)11-24-6-8-25(9-7-24)18-4-2-17(22)3-5-18/h2-5,10,19,26-28H,6-9,11-14H2,1H3','InChIKey=ZRQSJDXWNGOCBB-UHFFFAOYSA-N','Cc1ncc(CO)c(CO)c1OCC(O)CN1CCN(c2ccc(F)cc2)CC1','1'),
	(184126,0,0,'84955-38-4','Consistent with Molecular Formula','C9H12N4O3',224.2188,NULL,'B81E35BF3CE17AEE-FICuS-01-95','36B7E997B7767E66-FICTS-01-44','B81E35BF3CE17AEE-uuuuu-01-44','InChI=1S/C9H12N4O3/c10-9-11-7-6(8(15)12-9)1-2-13(7)5-16-4-3-14/h1-2,14H,3-5H2,(H3,10,11,12,15)','InChIKey=CTBSLLNEPSLCHW-UHFFFAOYSA-N','Nc1nc2c(ccn2COCCO)c(=O)[nH]1',NULL),
	(184127,0,0,'31318-54-4','Consistent with Molecular Formula','C20H16O4S',352.404,NULL,'172B6D2C54FA9520-FICuS-01-52','172B6D2C54FA9520-FICTS-01-31','172B6D2C54FA9520-uuuuu-01-01','InChI=1S/C20H16O4S/c1-3-23-19(21)17-15-12-9-5-7-11-8-6-10-13(14(11)12)16(15)18(25-17)20(22)24-4-2/h5-10H,3-4H2,1-2H3','InChIKey=ZCUIMEOLJZSNRT-UHFFFAOYSA-N','CCOC(=O)c1sc(C(=O)OCC)c2c1-c1cccc3cccc-2c13',NULL),
	(184128,0,0,NULL,'Consistent with Molecular Formula','C11H14INOS',335.2022,NULL,'FBCCEF915E0CBFAC-FICuS-01-C3','FBCCEF915E0CBFAC-FICTS-01-A2','C31DEE3C5364D3F4-uuuuu-01-24','InChI=1S/C11H14NOS.HI/c1-8-3-4-10-11(7-8)14-9(2)12(10)5-6-13;/h3-4,7,13H,5-6H2,1-2H3;1H/q+1;/p-1','InChIKey=BFFZOAMMTDURSV-UHFFFAOYSA-M','Cc1ccc2c(c1)sc(C)[n+]2CCO.[I-]',NULL),
	(184129,0,0,'2785-05-9','Consistent with Molecular Formula','C13H12INS',341.209,NULL,'E4B93F12ADEA997E-FICuS-01-90','E4B93F12ADEA997E-FICTS-01-6F','DC683EBFA082F526-uuuuu-01-29','InChI=1S/C13H12NS.HI/c1-9-14(2)13-11-6-4-3-5-10(11)7-8-12(13)15-9;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=XWKUOAHFKGMBSY-UHFFFAOYSA-M','Cc1sc2ccc3ccccc3c2[n+]1C.[I-]',NULL),
	(184130,0,0,'53052-56-5','Consistent with Molecular Formula','C9H9N7O3S',295.2752,NULL,'F220986EF9D04BC1-FICuS-01-6A','F220986EF9D04BC1-FICTS-01-49','F220986EF9D04BC1-uuuuu-01-19','InChI=1S/C9H9N7O3S/c1-13-6(16(18)19)4-10-7(13)14-2-3-15(9(14)17)8-12-11-5-20-8/h4-5H,2-3H2,1H3','InChIKey=WWRHIPHGZXBHDQ-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1N1CCN(c2nncs2)C1=O',NULL),
	(184131,0,0,'60703-66-4','Consistent with Molecular Formula','C23H28FN3O4',429.4903,NULL,'C7F39E65E0DEFA58-FICuS-01-95','C7F39E65E0DEFA58-FICTS-01-74','C7F39E65E0DEFA58-uuuuu-01-44','InChI=1S/C23H28FN3O4/c24-19-8-6-18(7-9-19)23(30-16-17-31-23)12-3-13-26-14-10-20(11-15-26)25-21-4-1-2-5-22(21)27(28)29/h1-2,4-9,20,25H,3,10-17H2','InChIKey=SWWABTYZAPRWPJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1NC1CCN(CCCC2(c3ccc(F)cc3)OCCO2)CC1',NULL),
	(184132,0,0,'85573-01-9','Consistent with Molecular Formula','C5HF8N3O2',287.069,NULL,'436C1E120A435433-FICuS-01-27','436C1E120A435433-FICTS-01-06','436C1E120A435433-uuuuu-01-D6','InChI=1S/C5HF8N3O2/c6-3(7,8)15-1(17)14-2(18)16(4(9,10)11)5(15,12)13/h(H,14,17,18)','InChIKey=SFQZWXPIYIXDEW-UHFFFAOYSA-N','O=C1NC(=O)N(C(F)(F)F)C(F)(F)N1C(F)(F)F',NULL),
	(184133,5,0,NULL,'Consistent with Molecular Formula','C16H13NO2S',283.3442,NULL,'863FB6C9622BD77C-FICuS-01-73','863FB6C9622BD77C-FICTS-01-52','1A188DA8B590B7FE-uuuuu-01-2A','InChI=1S/C16H13NO2S/c18-20-16-13(11-7-3-4-8-12(11)17-20)14-9-5-1-2-6-10(9)15(16)19-14/h1-8,13-17H/t13-,14-,15+,16-,20?/m1/s1','InChIKey=ACYNEQFBCVVBOJ-PFTUIIQGSA-N','O=S1Nc2ccccc2C2C3OC(c4ccccc43)C21','1'),
	(184134,5,0,NULL,'Consistent with Molecular Formula','C17H15NO3S',313.3704,NULL,'95DAD38712318FEA-FICuS-01-6B','95DAD38712318FEA-FICTS-01-4A','F092843789665700-uuuuu-01-D6','InChI=1S/C17H15NO3S/c1-20-9-6-7-13-12(8-9)14-15-10-4-2-3-5-11(10)16(21-15)17(14)22(19)18-13/h2-8,14-18H,1H3/t14-,15-,16+,17-,22?/m1/s1','InChIKey=QZUQIGFOFFTNRG-JAGMGSPDSA-N','COc1ccc2c(c1)C1C3OC(c4ccccc43)C1S(=O)N2','1'),
	(184135,0,0,'88713-37-5','Consistent with Molecular Formula','C7H12N4O3',200.1968,NULL,'D48E903B7BF0D844-FICuS-01-6D','4328AE5F51F8045F-FICTS-01-3B','D48E903B7BF0D844-uuuuu-01-1C','InChI=1S/C7H12N4O3/c8-6-5(7(9)13)10-4(11-6)3-14-2-1-12/h12H,1-3,8H2,(H2,9,13)(H,10,11)','InChIKey=RXZBPSIRWWYOJV-UHFFFAOYSA-N','NC(=O)c1[nH]c(COCCO)nc1N',NULL),
	(184136,0,0,'87919-49-1','Consistent with Molecular Formula','C18H45N3Si3',387.8316,NULL,'877A2BF6CF4A7578-FICuS-01-77','877A2BF6CF4A7578-FICTS-01-56','877A2BF6CF4A7578-uuuuu-01-26','InChI=1S/C18H45N3Si3/c1-13(2)22(14(3)4)19-23(15(5)6,16(7)8)21-24(20-22,17(9)10)18(11)12/h13-21H,1-12H3','InChIKey=HRMQKHHYOAFKAW-UHFFFAOYSA-N','CC(C)[Si]1(C(C)C)N[Si](C(C)C)(C(C)C)N[Si](C(C)C)(C(C)C)N1',NULL),
	(184137,0,0,'87694-23-3','Consistent with Molecular Formula','C18H10O3S',306.3352,NULL,'FA6BC1613DD32C39-FICuS-01-70','FA6BC1613DD32C39-FICTS-01-4F','FA6BC1613DD32C39-uuuuu-01-1F','InChI=1S/C18H10O3S/c19-15-12-9-5-4-8-11(12)13-14(15)16(22-17(13)18(20)21)10-6-2-1-3-7-10/h1-9H,(H,20,21)','InChIKey=IFXZBYZMXYACSK-UHFFFAOYSA-N','O=C(O)c1sc(-c2ccccc2)c2c1-c1ccccc1C2=O',NULL),
	(184138,0,0,'87694-38-0','Consistent with Molecular Formula','C9H4N2OS',188.2034,NULL,'C51FB928269D34C2-FICuS-01-5C','C51FB928269D34C2-FICTS-01-3B','C51FB928269D34C2-uuuuu-01-0B','InChI=1S/C9H4N2OS/c12-8-6-4-2-1-3-5(6)7-9(8)13-11-10-7/h1-4H','InChIKey=CANJXFPDGTZOKU-UHFFFAOYSA-N','O=C1c2ccccc2-c2nnsc21',NULL),
	(184139,0,0,'87440-49-1','Consistent with Molecular Formula','C18H8O2S',288.32,NULL,'A85B92598B10F17C-FICuS-01-5C','A85B92598B10F17C-FICTS-01-3B','A85B92598B10F17C-uuuuu-01-0B','InChI=1S/C18H8O2S/c19-15-9-5-1-3-7-11(9)17-13(15)14-16(20)10-6-2-4-8-12(10)18(14)21-17/h1-8H','InChIKey=WHBKMVPQXJNJLO-UHFFFAOYSA-N','O=c1c2ccccc2c2sc3c4ccccc4c(=O)c3c12',NULL),
	(184140,2,0,'89110-18-9','Consistent with Molecular Formula','C18H19NO4S',345.4124,'Benzo[b]cyclobuta[d]thiophene-2,2a-dicarboxylic acid, 2a,7b-dihydro-1-(1-pyrrolyl)-, dimethyl ester','39598673922502A2-FICuS-01-20','39598673922502A2-FICTS-01-FF','39598673922502A2-uuuuu-01-CF','InChI=1S/C18H19NO4S/c1-22-16(20)14-15(19-9-5-6-10-19)13-11-7-3-4-8-12(11)24-18(13,14)17(21)23-2/h3-4,7-8,13H,5-6,9-10H2,1-2H3','InChIKey=WEPFRJIQIIGTEM-UHFFFAOYSA-N','COC(=O)C1=C(N2CCCC2)C2c3ccccc3SC12C(=O)OC','1'),
	(184141,2,0,'88460-08-6','Consistent with Molecular Formula','C14H18N2O8',342.3048,NULL,'76EE3F31C83C84AF-FICuS-01-7F','76EE3F31C83C84AF-FICTS-01-5E','76EE3F31C83C84AF-uuuuu-01-2E','InChI=1S/C14H18N2O8/c1-21-13(22-2)11(9-5-7-10(8-6-9)15(17)18)12(16(19)20)14(13,23-3)24-4/h5-8,11-12H,1-4H3','InChIKey=MJVGGFYHIWGRQI-UHFFFAOYSA-N','COC1(OC)C(c2ccc([N+](=O)[O-])cc2)C([N+](=O)[O-])C1(OC)OC','1'),
	(184142,2,0,NULL,'Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'1FC7821770B2BA1C-FICuS-01-5C','1FC7821770B2BA1C-FICTS-01-3B','1FC7821770B2BA1C-uuuuu-01-0B','InChI=1S/C13H10N2O2/c1-17-12(16)11-10(13(11,7-14)8-15)9-5-3-2-4-6-9/h2-6,10-11H,1H3','InChIKey=MQKJLLDSSVRDDE-UHFFFAOYSA-N','COC(=O)C1C(c2ccccc2)C1(C#N)C#N','1'),
	(184143,1,0,'85446-34-0','Consistent with Molecular Formula','C8H11N5O3',225.2066,NULL,'78FE15C135A861C1-FICuS-01-57','78FE15C135A861C1-FICTS-01-36','78FE15C135A861C1-uuuuu-01-06','InChI=1S/C8H11N5O3/c14-2-5(15)1-13-4-11-6-7(12-16)9-3-10-8(6)13/h3-5,14-16H,1-2H2,(H,9,10,12)','InChIKey=KARSMACFCDJWPO-UHFFFAOYSA-N','OCC(O)Cn1cnc2c(NO)ncnc21','1'),
	(184144,3,0,NULL,'Consistent with Molecular Formula','C12H19N5O4',297.3132,NULL,'3E7086E183D182A1-FICuS-01-46','3E7086E183D182A1-FICTS-01-25','3E7086E183D182A1-uuuuu-01-F5','InChI=1S/C12H19N5O4/c1-7(9(21)4-19)17-6-16-10-11(13-2-8(20)3-18)14-5-15-12(10)17/h5-9,18-21H,2-4H2,1H3,(H,13,14,15)','InChIKey=IRNYMNXQZXYACS-UHFFFAOYSA-N','CC(C(O)CO)n1cnc2c(NCC(O)CO)ncnc21','1'),
	(184145,1,0,'85446-43-1','Consistent with Molecular Formula','C7H10N6O2',210.195,NULL,'3CFD4D9A738B3A3D-FICuS-01-88','3CFD4D9A738B3A3D-FICTS-01-67','3CFD4D9A738B3A3D-uuuuu-01-37','InChI=1S/C7H10N6O2/c8-6-5-7(10-3-9-6)13(12-11-5)1-4(15)2-14/h3-4,14-15H,1-2H2,(H2,8,9,10)','InChIKey=WACOQYKKQMIQCA-UHFFFAOYSA-N','Nc1ncnc2c1nnn2CC(O)CO','1'),
	(184146,1,0,'85446-44-2','Consistent with Molecular Formula','C7H10N6O2',210.195,NULL,'46013D7ED2DC2B92-FICuS-01-61','46013D7ED2DC2B92-FICTS-01-40','46013D7ED2DC2B92-uuuuu-01-10','InChI=1S/C7H10N6O2/c8-6-5-7(10-3-9-6)12-13(11-5)1-4(15)2-14/h3-4,14-15H,1-2H2,(H2,8,9,10,12)','InChIKey=WUFWSSNZPJYBOJ-UHFFFAOYSA-N','Nc1ncnc2nn(CC(O)CO)nc12','1'),
	(184147,2,0,'85446-55-5','Consistent with Molecular Formula','C10H15IN2O6',386.1428,NULL,'697A78B0F434A2A6-FICuS-01-5A','697A78B0F434A2A6-FICTS-01-39','697A78B0F434A2A6-uuuuu-01-09','InChI=1S/C10H15IN2O6/c11-8-3-12(1-6(16)4-14)10(19)13(9(8)18)2-7(17)5-15/h3,6-7,14-17H,1-2,4-5H2','InChIKey=ILDDKBOSNXPLOV-UHFFFAOYSA-N','O=c1c(I)cn(CC(O)CO)c(=O)n1CC(O)CO','1'),
	(184148,1,1,'85446-59-9','Consistent with Molecular Formula','C9H11BrN2O4',291.1009,NULL,'43C3E57DCB47220A-FICuS-01-5E','43C3E57DCB47220A-FICTS-01-3D','43C3E57DCB47220A-uuuuu-01-0D','InChI=1S/C9H11BrN2O4/c10-2-1-6-3-12(4-7(14)5-13)9(16)11-8(6)15/h1-3,7,13-14H,4-5H2,(H,11,15,16)','InChIKey=GDUJGRXLDPAYGN-UHFFFAOYSA-N','O=c1[nH]c(=O)n(CC(O)CO)cc1/C=C/Br','1'),
	(184149,3,0,'88054-42-6','Consistent with Molecular Formula','C17H20N2O5S',364.4154,NULL,'C130143A7238192B-FICuS-01-29','C130143A7238192B-FICTS-01-08','C130143A7238192B-uuuuu-01-D8','InChI=1S/C17H20N2O5S/c1-10-2-4-12(5-3-10)25-9-11-7-19(17(23)18-16(11)22)15-6-13(21)14(8-20)24-15/h2-5,7,13-15,20-21H,6,8-9H2,1H3,(H,18,22,23)','InChIKey=NPPYZDAHLQAGRK-UHFFFAOYSA-N','Cc1ccc(SCc2cn(C3CC(O)C(CO)O3)c(=O)[nH]c2=O)cc1','1'),
	(184150,4,0,'88054-43-7','Consistent with Molecular Formula','C17H20N2O6S',380.4148,NULL,'5082C09C20AC3C10-FICuS-01-42','5082C09C20AC3C10-FICTS-01-21','5082C09C20AC3C10-uuuuu-01-F1','InChI=1S/C17H20N2O6S/c1-9-2-4-11(5-3-9)26-8-10-6-19(17(24)18-15(10)23)16-14(22)13(21)12(7-20)25-16/h2-6,12-14,16,20-22H,7-8H2,1H3,(H,18,23,24)','InChIKey=BKVLYCMVGJHIAQ-UHFFFAOYSA-N','Cc1ccc(SCc2cn(C3OC(CO)C(O)C3O)c(=O)[nH]c2=O)cc1','1'),
	(184151,4,0,'88054-44-8','Consistent with Molecular Formula','C17H20N2O6S',380.4148,NULL,'5082C09C20AC3C10-FICuS-01-42','5082C09C20AC3C10-FICTS-01-21','5082C09C20AC3C10-uuuuu-01-F1','InChI=1S/C17H20N2O6S/c1-9-2-4-11(5-3-9)26-8-10-6-19(17(24)18-15(10)23)16-14(22)13(21)12(7-20)25-16/h2-6,12-14,16,20-22H,7-8H2,1H3,(H,18,23,24)','InChIKey=BKVLYCMVGJHIAQ-UHFFFAOYSA-N','Cc1ccc(SCc2cn(C3OC(CO)C(O)C3O)c(=O)[nH]c2=O)cc1','1'),
	(184152,1,0,NULL,'Consistent with Molecular Formula','C13H17NO2S',251.3428,NULL,'58D2CAD312DA5781-FICuS-01-62','58D2CAD312DA5781-FICTS-01-41','58D2CAD312DA5781-uuuuu-01-11','InChI=1S/C13H17NO2S/c1-10-4-6-11(7-5-10)17(15)8-12-14-13(2,3)9-16-12/h4-7H,8-9H2,1-3H3','InChIKey=WAKNREGWIZZYNH-UHFFFAOYSA-N','Cc1ccc(S(=O)CC2=NC(C)(C)CO2)cc1','1'),
	(184153,10,1,NULL,'Consistent with Molecular Formula','C30H40O11',576.6394,'ST-BR-4\nQUASSINOID DER. ST-BR-4','ADC4BF8DCF563E35-FICuS-01-9B','C43B6F93D22AF65A-FICTS-01-55','C14A2C8D29CF6AA8-uuuuu-01-34','InChI=1S/C30H40O11/c1-5-6-7-8-9-10-11-19(32)41-22-24-29-14-39-30(24,27(37)38-4)25(35)21(34)23(29)28(3)13-17(31)20(33)15(2)16(28)12-18(29)40-26(22)36/h10-11,16,18,21-25,33-35H,5-9,12-14H2,1-4H3/b11-10-/t16-,18+,21+,22+,23+,24+,25-,28-,29+,30-/m0/s1','InChIKey=RBYMPZIGHKCGCJ-FYVFMQTNSA-N','CCCCCC/C=C\\C(=O)OC1C(=O)OC2CC3C(C)=C(O)C(=O)CC3(C)C3C(O)C(O)C4(C(=O)OC)OCC23C14','1'),
	(184154,0,0,NULL,'Consistent with Molecular Formula','C34H32N2S2',532.7602,NULL,'26AA97279A9E8249-FICuS-01-59','26AA97279A9E8249-FICTS-01-38','26AA97279A9E8249-uuuuu-01-08','InChI=1S/C34H32N2S2/c1-23-15-17-31-27(21-23)33(25-11-5-7-13-29(25)35-31)37-19-9-3-4-10-20-38-34-26-12-6-8-14-30(26)36-32-18-16-24(2)22-28(32)34/h5-8,11-18,21-22H,3-4,9-10,19-20H2,1-2H3','InChIKey=ATMOKSMUMFHPHA-UHFFFAOYSA-N','Cc1ccc2nc3ccccc3c(SCCCCCCSc3c4ccccc4nc4ccc(C)cc34)c2c1',NULL),
	(184155,0,0,NULL,'Consistent with Molecular Formula','C34H32N2S2',532.7602,NULL,'2907F58DD5E740BB-FICuS-01-6D','2907F58DD5E740BB-FICTS-01-4C','2907F58DD5E740BB-uuuuu-01-1C','InChI=1S/C34H32N2S2/c1-23-13-11-17-27-31(23)35-29-19-7-5-15-25(29)33(27)37-21-9-3-4-10-22-38-34-26-16-6-8-20-30(26)36-32-24(2)14-12-18-28(32)34/h5-8,11-20H,3-4,9-10,21-22H2,1-2H3','InChIKey=URHNYISJEADTQC-UHFFFAOYSA-N','Cc1cccc2c(SCCCCCCSc3c4ccccc4nc4c(C)cccc34)c3ccccc3nc12',NULL),
	(184156,0,0,NULL,'Consistent with Molecular Formula','C31H24F2N2S2',526.6608,NULL,'16BE1B8C16600F7C-FICuS-01-60','16BE1B8C16600F7C-FICTS-01-3F','16BE1B8C16600F7C-uuuuu-01-0F','InChI=1S/C31H24F2N2S2/c32-20-12-14-28-24(18-20)30(22-8-2-4-10-26(22)34-28)36-16-6-1-7-17-37-31-23-9-3-5-11-27(23)35-29-15-13-21(33)19-25(29)31/h2-5,8-15,18-19H,1,6-7,16-17H2','InChIKey=XTTLKQXFHFUVCX-UHFFFAOYSA-N','Fc1ccc2nc3ccccc3c(SCCCCCSc3c4ccccc4nc4ccc(F)cc34)c2c1',NULL),
	(184157,0,0,NULL,'Consistent with Molecular Formula','C32H26Br2N2S2',662.4988,NULL,'CD8B919613F583F5-FICuS-01-66','CD8B919613F583F5-FICTS-01-45','CD8B919613F583F5-uuuuu-01-15','InChI=1S/C32H26Br2N2S2/c33-21-13-15-29-25(19-21)31(23-9-3-5-11-27(23)35-29)37-17-7-1-2-8-18-38-32-24-10-4-6-12-28(24)36-30-16-14-22(34)20-26(30)32/h3-6,9-16,19-20H,1-2,7-8,17-18H2','InChIKey=DDKJUNVJTHKAFW-UHFFFAOYSA-N','Brc1ccc2nc3ccccc3c(SCCCCCCSc3c4ccccc4nc4ccc(Br)cc34)c2c1',NULL),
	(184158,0,0,NULL,'Consistent with Molecular Formula','C32H26Br2N2S2',662.4988,NULL,'D3F811D1F9579A49-FICuS-01-65','D3F811D1F9579A49-FICTS-01-44','D3F811D1F9579A49-uuuuu-01-14','InChI=1S/C32H26Br2N2S2/c33-25-15-9-13-23-29(25)35-27-17-5-3-11-21(27)31(23)37-19-7-1-2-8-20-38-32-22-12-4-6-18-28(22)36-30-24(32)14-10-16-26(30)34/h3-6,9-18H,1-2,7-8,19-20H2','InChIKey=HGCNIYSRVPAZPL-UHFFFAOYSA-N','Brc1cccc2c(SCCCCCCSc3c4ccccc4nc4c(Br)cccc34)c3ccccc3nc12',NULL),
	(184159,0,0,NULL,'Consistent with Molecular Formula','C30H23F2N3S2',527.6486,NULL,'6B4F876C940B358D-FICuS-01-64','6B4F876C940B358D-FICTS-01-43','6B4F876C940B358D-uuuuu-01-13','InChI=1S/C30H23F2N3S2/c31-19-9-11-27-23(17-19)29(21-5-1-3-7-25(21)34-27)36-15-13-33-14-16-37-30-22-6-2-4-8-26(22)35-28-12-10-20(32)18-24(28)30/h1-12,17-18,33H,13-16H2','InChIKey=JDLSIBNGLJZINF-UHFFFAOYSA-N','Fc1ccc2nc3ccccc3c(SCCNCCSc3c4ccccc4nc4ccc(F)cc34)c2c1',NULL),
	(184160,0,0,NULL,'Consistent with Molecular Formula','C30H24N2OS2',492.6524,NULL,'644CE6BEAD23D76F-FICuS-01-8B','644CE6BEAD23D76F-FICTS-01-6A','644CE6BEAD23D76F-uuuuu-01-3A','InChI=1S/C30H24N2OS2/c1-5-13-25-21(9-1)29(22-10-2-6-14-26(22)31-25)34-19-17-33-18-20-35-30-23-11-3-7-15-27(23)32-28-16-8-4-12-24(28)30/h1-16H,17-20H2','InChIKey=RZKPMCLNUKNNKB-UHFFFAOYSA-N','c1ccc2c(SCCOCCSc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(184161,0,0,NULL,'Consistent with Molecular Formula','C32H26Cl2N2S2',573.5968,NULL,'2B7C243701B0CE40-FICuS-01-44','2B7C243701B0CE40-FICTS-01-23','2B7C243701B0CE40-uuuuu-01-F3','InChI=1S/C32H26Cl2N2S2/c33-21-13-15-29-25(19-21)31(23-9-3-5-11-27(23)35-29)37-17-7-1-2-8-18-38-32-24-10-4-6-12-28(24)36-30-16-14-22(34)20-26(30)32/h3-6,9-16,19-20H,1-2,7-8,17-18H2','InChIKey=KRDJPZAUKFQIRZ-UHFFFAOYSA-N','Clc1ccc2nc3ccccc3c(SCCCCCCSc3c4ccccc4nc4ccc(Cl)cc34)c2c1',NULL),
	(184162,0,0,NULL,'Consistent with Molecular Formula','C30H25N3S2',491.6676,NULL,'F25C54853F1FD487-FICuS-01-64','F25C54853F1FD487-FICTS-01-43','F25C54853F1FD487-uuuuu-01-13','InChI=1S/C30H25N3S2/c1-5-13-25-21(9-1)29(22-10-2-6-14-26(22)32-25)34-19-17-31-18-20-35-30-23-11-3-7-15-27(23)33-28-16-8-4-12-24(28)30/h1-16,31H,17-20H2','InChIKey=AOYXFHGUAWMRCR-UHFFFAOYSA-N','c1ccc2c(SCCNCCSc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(184163,0,0,NULL,'Consistent with Molecular Formula','C31H25?Cl3N2S2',596.0309,NULL,'A9E1BF4E2D5BD786-FICuS-01-8E','A9E1BF4E2D5BD786-FICTS-01-6D','A9E1BF4E2D5BD786-uuuuu-01-3D','InChI=1S/C31H24Cl2N2S2.ClH/c32-24-14-8-12-22-28(24)34-26-16-4-2-10-20(26)30(22)36-18-6-1-7-19-37-31-21-11-3-5-17-27(21)35-29-23(31)13-9-15-25(29)33;/h2-5,8-17H,1,6-7,18-19H2;1H','InChIKey=HVROPGPHQHXVQE-UHFFFAOYSA-N','*.Cl.Clc1cccc2c(SCCCCCSc3c4ccccc4nc4c(Cl)cccc34)c3ccccc3nc12',NULL),
	(184164,0,0,NULL,'Consistent with Molecular Formula','C33H28Cl2N2S2',587.6236,NULL,'97CB44B2A67F07B0-FICuS-01-65','97CB44B2A67F07B0-FICTS-01-44','97CB44B2A67F07B0-uuuuu-01-14','InChI=1S/C33H28Cl2N2S2/c34-26-16-10-14-24-30(26)36-28-18-6-4-12-22(28)32(24)38-20-8-2-1-3-9-21-39-33-23-13-5-7-19-29(23)37-31-25(33)15-11-17-27(31)35/h4-7,10-19H,1-3,8-9,20-21H2','InChIKey=MYPKNFSJUZUSTJ-UHFFFAOYSA-N','Clc1cccc2c(SCCCCCCCSc3c4ccccc4nc4c(Cl)cccc34)c3ccccc3nc12',NULL),
	(184165,0,0,NULL,'Consistent with Molecular Formula','C32H27?Cl3N2S2',610.0577,NULL,'995254327C4AF5F6-FICuS-01-54','995254327C4AF5F6-FICTS-01-33','995254327C4AF5F6-uuuuu-01-03','InChI=1S/C32H26Cl2N2S2.ClH/c33-25-15-9-13-23-29(25)35-27-17-5-3-11-21(27)31(23)37-19-7-1-2-8-20-38-32-22-12-4-6-18-28(22)36-30-24(32)14-10-16-26(30)34;/h3-6,9-18H,1-2,7-8,19-20H2;1H','InChIKey=QCPXXIVMUNLFCX-UHFFFAOYSA-N','*.Cl.Clc1cccc2c(SCCCCCCSc3c4ccccc4nc4c(Cl)cccc34)c3ccccc3nc12',NULL),
	(184166,0,0,NULL,'Consistent with Molecular Formula','C31H24F2N2S2',526.6608,NULL,'90AE84194A66A3F3-FICuS-01-5A','90AE84194A66A3F3-FICTS-01-39','90AE84194A66A3F3-uuuuu-01-09','InChI=1S/C31H24F2N2S2/c32-24-14-8-12-22-28(24)34-26-16-4-2-10-20(26)30(22)36-18-6-1-7-19-37-31-21-11-3-5-17-27(21)35-29-23(31)13-9-15-25(29)33/h2-5,8-17H,1,6-7,18-19H2','InChIKey=LWTZCSPSCYGRDB-UHFFFAOYSA-N','Fc1cccc2c(SCCCCCSc3c4ccccc4nc4c(F)cccc34)c3ccccc3nc12',NULL),
	(184167,0,0,NULL,'Consistent with Molecular Formula','C32H26F2N2S2',540.6876,NULL,'ECDB78A658597A0D-FICuS-01-82','ECDB78A658597A0D-FICTS-01-61','ECDB78A658597A0D-uuuuu-01-31','InChI=1S/C32H26F2N2S2/c33-21-13-15-29-25(19-21)31(23-9-3-5-11-27(23)35-29)37-17-7-1-2-8-18-38-32-24-10-4-6-12-28(24)36-30-16-14-22(34)20-26(30)32/h3-6,9-16,19-20H,1-2,7-8,17-18H2','InChIKey=JCAVKJSDBYFKSE-UHFFFAOYSA-N','Fc1ccc2nc3ccccc3c(SCCCCCCSc3c4ccccc4nc4ccc(F)cc34)c2c1',NULL),
	(184168,0,0,NULL,'Consistent with Molecular Formula','C32H26F2N2S2',540.6876,NULL,'E0BCDD02C2181E36-FICuS-01-68','E0BCDD02C2181E36-FICTS-01-47','E0BCDD02C2181E36-uuuuu-01-17','InChI=1S/C32H26F2N2S2/c33-25-15-9-13-23-29(25)35-27-17-5-3-11-21(27)31(23)37-19-7-1-2-8-20-38-32-22-12-4-6-18-28(22)36-30-24(32)14-10-16-26(30)34/h3-6,9-18H,1-2,7-8,19-20H2','InChIKey=FAHMBENEZAEUIE-UHFFFAOYSA-N','Fc1cccc2c(SCCCCCCSc3c4ccccc4nc4c(F)cccc34)c3ccccc3nc12',NULL),
	(184169,0,0,NULL,'Consistent with Molecular Formula','C30H23ClN4O4',538.9891,NULL,'74F6DF2F20872B7B-FICuS-01-6E','E3EED4A441B39360-FICTS-01-41','740A78CA1F0AF235-uuuuu-01-0D','InChI=1S/C30H22N4O4.ClH/c35-27(31-17-9-11-25-21(15-17)29(37)19-5-1-3-7-23(19)33-25)13-14-28(36)32-18-10-12-26-22(16-18)30(38)20-6-2-4-8-24(20)34-26;/h1-12,15-16H,13-14H2,(H,31,35)(H,32,36)(H,33,37)(H,34,38);1H','InChIKey=ZBNUFBTVQVYKLI-UHFFFAOYSA-N','Cl.O=C(CCC(=O)Nc1ccc2[nH]c3ccccc3c(=O)c2c1)Nc1ccc2[nH]c3ccccc3c(=O)c2c1',NULL),
	(184170,0,0,NULL,'Consistent with Molecular Formula','C31H25ClN4O4',553.0159,NULL,'D2213625269E00C7-FICuS-01-30','BB54742A1A3ADAEB-FICTS-01-63','D2DD91C01913D989-uuuuu-01-0D','InChI=1S/C31H24N4O4.ClH/c36-28(32-18-12-14-26-22(16-18)30(38)20-6-1-3-8-24(20)34-26)10-5-11-29(37)33-19-13-15-27-23(17-19)31(39)21-7-2-4-9-25(21)35-27;/h1-4,6-9,12-17H,5,10-11H2,(H,32,36)(H,33,37)(H,34,38)(H,35,39);1H','InChIKey=CEUUZAPEUCXRKM-UHFFFAOYSA-N','Cl.O=C(CCCC(=O)Nc1ccc2[nH]c3ccccc3c(=O)c2c1)Nc1ccc2[nH]c3ccccc3c(=O)c2c1',NULL),
	(184171,0,1,NULL,'Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'7070C6794C9987BD-FICuS-01-5C','7070C6794C9987BD-FICTS-01-3B','7070C6794C9987BD-uuuuu-01-0B','InChI=1S/C16H21NO2/c1-3-4-5-7-10-14(2)17-16(18)19-13-15-11-8-6-9-12-15/h6-12H,2-5,13H2,1H3,(H,17,18)','InChIKey=JDSCECJVYRBTKD-UHFFFAOYSA-N','C=C(/C=C/CCCC)NC(=O)OCc1ccccc1','1'),
	(184172,10,0,NULL,'Consistent with Molecular Formula','C28H39ClN4O8',595.0911,'L-Leucine, [tetradecahydro-1,3,5,7-tetraoxo-4,8- ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole- 2,6-diyl]bis(methyene) ester, dihydrochloride, (L,L)','762918D38756F281-FICuS-01-3A','473086D46CFEAB49-FICTS-01-4E','76D5BF36B8DB2BCF-uuuuu-01-4A','InChI=1S/C28H38N4O8.ClH/c1-11(2)7-15(29)27(37)39-9-31-23(33)19-13-5-6-14(20(19)24(31)34)18-17(13)21-22(18)26(36)32(25(21)35)10-40-28(38)16(30)8-12(3)4;/h5-6,11-22H,7-10,29-30H2,1-4H3;1H','InChIKey=QHOXBDOAVDSMEF-UHFFFAOYSA-N','CC(C)CC(N)C(=O)OCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(COC(=O)C(N)CC(C)C)C(=O)C2C31.Cl','1'),
	(184173,0,0,'71897-07-9','Consistent with Molecular Formula','C16H14N2',234.3,NULL,'2D563A54397F785B-FICuS-01-54','2D563A54397F785B-FICTS-01-33','2D563A54397F785B-uuuuu-01-03','InChI=1S/C16H14N2/c1-11-8-14-15(9-12(11)2)18-16(10-17-14)13-6-4-3-5-7-13/h3-10H,1-2H3','InChIKey=FQNCLVJEQCJWSU-UHFFFAOYSA-N','Cc1cc2ncc(-c3ccccc3)nc2cc1C',NULL),
	(184174,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'29A4EBCB2EC84337-FICuS-01-76','29A4EBCB2EC84337-FICTS-01-55','29A4EBCB2EC84337-uuuuu-01-25','InChI=1S/C12H16N2O2/c1-7-5-11(13-9(3)15)12(6-8(7)2)14-10(4)16/h5-6H,1-4H3,(H,13,15)(H,14,16)','InChIKey=VMOQGOAWGLCADB-UHFFFAOYSA-N','CC(=O)Nc1cc(C)c(C)cc1NC(C)=O',NULL),
	(184175,1,0,NULL,'Consistent with Molecular Formula','C9H17N3O4',231.251,NULL,'612060F44CBE5DD0-FICuS-01-5B','612060F44CBE5DD0-FICTS-01-3A','612060F44CBE5DD0-uuuuu-01-0A','InChI=1S/C9H17N3O4/c1-2-3-6(9(15)16)12-8(14)5-11-7(13)4-10/h6H,2-5,10H2,1H3,(H,11,13)(H,12,14)(H,15,16)','InChIKey=KBDWKOAEUYNCAW-UHFFFAOYSA-N','CCCC(NC(=O)CNC(=O)CN)C(=O)O','1'),
	(184176,1,0,'71184-74-2','Consistent with Molecular Formula','C10H19N3O4',245.2778,NULL,'22B6449D13945A8C-FICuS-01-4A','22B6449D13945A8C-FICTS-01-29','22B6449D13945A8C-uuuuu-01-F9','InChI=1S/C10H19N3O4/c1-6(2)3-7(10(16)17)13-9(15)5-12-8(14)4-11/h6-7H,3-5,11H2,1-2H3,(H,12,14)(H,13,15)(H,16,17)','InChIKey=XPJBQTCXPJNIFE-UHFFFAOYSA-N','CC(C)CC(NC(=O)CNC(=O)CN)C(=O)O','1'),
	(184177,3,0,NULL,'Consistent with Molecular Formula','C11H20N2O3',228.2906,NULL,'FFD844BCC1B14666-FICuS-01-79','FFD844BCC1B14666-FICTS-01-58','FFD844BCC1B14666-uuuuu-01-28','InChI=1S/C11H20N2O3/c1-3-7(2)9(12)10(14)13-6-4-5-8(13)11(15)16/h7-9H,3-6,12H2,1-2H3,(H,15,16)','InChIKey=BBIXOODYWPFNDT-UHFFFAOYSA-N','CCC(C)C(N)C(=O)N1CCCC1C(=O)O','1'),
	(184178,4,0,NULL,'Consistent with Molecular Formula','C30H40N2O4S2',556.777,NULL,'77D946FE10F72AE4-FICuS-01-71','77D946FE10F72AE4-FICTS-01-50','77D946FE10F72AE4-uuuuu-01-20','InChI=1S/C30H40N2O4S2/c33-37(34)25-15-5-3-13-23(25)29(31-19-9-1-10-20-31)27(37)17-7-8-18-28-30(32-21-11-2-12-22-32)24-14-4-6-16-26(24)38(28,35)36/h3-6,13-16,27-30H,1-2,7-12,17-22H2','InChIKey=WXCQHZWEGFOLQO-UHFFFAOYSA-N','O=S1(=O)c2ccccc2C(N2CCCCC2)C1CCCCC1C(N2CCCCC2)c2ccccc2S1(=O)=O','1'),
	(184179,5,3,'84886-37-3','Consistent with Molecular Formula','C20H26O6',362.4218,'ZOAPATANOLIDE-B','9EAEF177F120D314-FICuS-01-65','9EAEF177F120D314-FICTS-01-44','17B5FC6F0314C00F-uuuuu-01-0B','InChI=1S/C20H26O6/c1-6-10(2)19(23)26-18-11(3)7-8-14(21)12(4)9-15-16(17(18)22)13(5)20(24)25-15/h6-7,9,14-18,21-22H,5,8H2,1-4H3/b10-6?,11-7+,12-9-','InChIKey=ILHXFEFUBORMRT-QDSKJJRRSA-N','C=C1C(=O)OC2/C=C(\\C)C(O)C/C=C(/C)C(OC(=O)C(C)=CC)C(O)C12','1'),
	(184180,4,0,'38146-67-7','Consistent with Molecular Formula','C15H20O3',248.3212,'GLECHOMAFURAN','E1B53AA1523C15B4-FICuS-01-53','E1B53AA1523C15B4-FICTS-01-32','E1B53AA1523C15B4-uuuuu-01-02','InChI=1S/C15H20O3/c1-9-8-16-11-7-15(3)12(17-15)4-5-14(2)13(18-14)6-10(9)11/h8,12-13H,4-7H2,1-3H3','InChIKey=FNQFNSGVMLMZNV-UHFFFAOYSA-N','Cc1coc2c1CC1OC1(C)CCC1OC1(C)C2','1'),
	(184181,4,0,'77394-27-5','Consistent with Molecular Formula','C23H26O8',430.4536,'SESARTEMIN-(+)','48D7A5CF1C31C3D9-FICuS-01-78','48D7A5CF1C31C3D9-FICTS-01-57','835230A82A948D79-uuuuu-01-F0','InChI=1S/C23H26O8/c1-24-16-5-12(6-17(25-2)22(16)27-4)20-14-9-29-21(15(14)10-28-20)13-7-18(26-3)23-19(8-13)30-11-31-23/h5-8,14-15,20-21H,9-11H2,1-4H3/t14-,15-,20+,21+/m0/s1','InChIKey=DHWUVPPRBIJJKS-VUEDXXQZSA-N','COc1cc(C2OCC3C(c4cc(OC)c5c(c4)OCO5)OCC23)cc(OC)c1OC','1'),
	(184182,4,0,'77449-33-3','Consistent with Molecular Formula','C23H26O8',430.4536,'DIASESARTEMIN-(+)','FF42F3748C313207-FICuS-01-48','FF42F3748C313207-FICTS-01-27','835230A82A948D79-uuuuu-01-F0','InChI=1S/C23H26O8/c1-24-16-5-12(6-17(25-2)22(16)27-4)20-14-9-29-21(15(14)10-28-20)13-7-18(26-3)23-19(8-13)30-11-31-23/h5-8,14-15,20-21H,9-11H2,1-4H3/t14-,15-,20-,21?/m0/s1','InChIKey=DHWUVPPRBIJJKS-ICSQLKGISA-N','COc1cc(C2OCC3C(c4cc(OC)c5c(c4)OCO5)OCC23)cc(OC)c1OC','1'),
	(184183,4,0,'77449-31-1','Consistent with Molecular Formula','C23H26O8',430.4536,'EPISESARTEMIN A','0699357C4A6ADBFC-FICuS-01-7C','0699357C4A6ADBFC-FICTS-01-5B','835230A82A948D79-uuuuu-01-F0','InChI=1S/C23H26O8/c1-24-16-5-12(6-17(25-2)22(16)27-4)20-14-9-29-21(15(14)10-28-20)13-7-18(26-3)23-19(8-13)30-11-31-23/h5-8,14-15,20-21H,9-11H2,1-4H3/t14-,15-,20+,21?/m0/s1','InChIKey=DHWUVPPRBIJJKS-MDOOXIRGSA-N','COc1cc(C2OCC3C(c4cc(OC)c5c(c4)OCO5)OCC23)cc(OC)c1OC','1'),
	(184184,0,0,NULL,'Consistent with Molecular Formula','C34H32N2O2S2',564.759,NULL,'FC3112C808F9DA6F-FICuS-01-7A','FC3112C808F9DA6F-FICTS-01-59','FC3112C808F9DA6F-uuuuu-01-29','InChI=1S/C34H32N2O2S2/c1-37-23-15-17-31-27(21-23)33(25-11-5-7-13-29(25)35-31)39-19-9-3-4-10-20-40-34-26-12-6-8-14-30(26)36-32-18-16-24(38-2)22-28(32)34/h5-8,11-18,21-22H,3-4,9-10,19-20H2,1-2H3','InChIKey=GKTHTASCZFYBOA-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(SCCCCCCSc3c4ccccc4nc4ccc(OC)cc34)c2c1',NULL),
	(184185,0,0,'26828-48-8','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'53BC65A701DD308C-FICuS-01-5E','53BC65A701DD308C-FICTS-01-3D','53BC65A701DD308C-uuuuu-01-0D','InChI=1S/C9H12O2/c1-3-6-9(2)7(10)4-5-8(9)11/h3H,1,4-6H2,2H3','InChIKey=MCOMBKZMVPQQKK-UHFFFAOYSA-N','C=CCC1(C)C(=O)CCC1=O',NULL),
	(184186,2,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'9D30060ABA4FC619-FICuS-01-5E','9D30060ABA4FC619-FICTS-01-3D','9D30060ABA4FC619-uuuuu-01-0D','InChI=1S/C10H16O2/c1-7(2)6-10(3)8(11)4-5-9(10)12/h8,11H,1,4-6H2,2-3H3','InChIKey=RGXMRVWAYISLTG-UHFFFAOYSA-N','C=C(C)CC1(C)C(=O)CCC1O','1'),
	(184187,0,0,'4278-95-9','Consistent with Molecular Formula','C12H16O',176.2578,NULL,'9CB5EA50370A627D-FICuS-01-63','9CB5EA50370A627D-FICTS-01-42','9CB5EA50370A627D-uuuuu-01-12','InChI=1S/C12H16O/c1-5-6-12(4)7-9(2)11(13)10(3)8-12/h5,7-8H,1,6H2,2-4H3','InChIKey=XYYWLVQJYLWPSQ-UHFFFAOYSA-N','C=CCC1(C)C=C(C)C(=O)C(C)=C1',NULL),
	(184188,0,2,NULL,'Consistent with Molecular Formula','C47H43?N8O7S',863.9661,NULL,'885A7171CD5A4CB6-FICuS-01-69','885A7171CD5A4CB6-FICTS-01-48','885A7171CD5A4CB6-uuuuu-01-18','InChI=1S/C40H34N8O4.C7H8O3S/c1-45-33(25-47-21-5-3-7-37(45)47)27-51-35-17-9-29(10-18-35)23-41-43-39(49)31-13-15-32(16-14-31)40(50)44-42-24-30-11-19-36(20-12-30)52-28-34-26-48-22-6-4-8-38(48)46(34)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-26H,27-28H2,1-2H3;2-5H,1H3,(H','InChIKey=NDNSPCUHGRZKEI-UHFFFAOYSA-O','*.C[n+]1c(COc2ccc(/C=N/NC(=O)c3ccc(C(=O)N/N=C/c4ccc(OCc5cn6ccccc6[n+]5C)cc4)cc3)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(184189,0,2,NULL,'Consistent with Molecular Formula','C41H35?N8O5S3',815.9581,'Imidazo[2,1-b]thiazolium, 6,6\'-[1,4-phenylenebis(carbonyl- 2-hydrazinyl-1-ylidenemethylidyne-4,1-phenylene)] bis[7-methyl-, salt with 4-methylbenzenesulfonic acid (1:2)','25BC65B25F95D77F-FICuS-01-73','25BC65B25F95D77F-FICTS-01-52','25BC65B25F95D77F-uuuuu-01-22','InChI=1S/C34H26N8O2S2.C7H8O3S/c1-39-29(21-41-15-17-45-33(39)41)25-7-3-23(4-8-25)19-35-37-31(43)27-11-13-28(14-12-27)32(44)38-36-20-24-5-9-26(10-6-24)30-22-42-16-18-46-34(42)40(30)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-22H,1-2H3;2-5H,1H3,(H,8,9,10)/p+1','InChIKey=POGXQVFHNCHAKS-UHFFFAOYSA-O','*.C[n+]1c(-c2ccc(/C=N/NC(=O)c3ccc(C(=O)N/N=C/c4ccc(-c5cn6ccsc6[n+]5C)cc4)cc3)cc2)cn2ccsc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(184190,0,2,NULL,'Consistent with Molecular Formula','C45H39?N8O5S',803.9137,NULL,'411485CC41998E27-FICuS-01-41','411485CC41998E27-FICTS-01-20','4AB85234E39652FA-uuuuu-01-08','InChI=1S/C38H30N8O2.C7H8O3S/c1-43-33(25-45-20-5-3-10-35(43)45)29-16-12-27(13-17-29)23-39-41-37(47)31-8-7-9-32(22-31)38(48)42-40-24-28-14-18-30(19-15-28)34-26-46-21-6-4-11-36(46)44(34)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-26H,1-2H3;2-5H,1H3,(H,8,9,10)/p+1/b39-23-','InChIKey=FIAFTCYJCUPJDY-MURYFLMZSA-O','*.C[n+]1c(-c2ccc(/C=N\\NC(=O)c3cccc(C(=O)N/N=C/c4ccc(-c5cn6ccccc6[n+]5C)cc4)c3)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(184191,0,2,NULL,'Consistent with Molecular Formula','C47H43?N8O7S',863.9661,NULL,'AE1ADB59653BF52E-FICuS-01-85','AE1ADB59653BF52E-FICTS-01-64','AE1ADB59653BF52E-uuuuu-01-34','InChI=1S/C40H34N8O4.C7H8O3S/c1-45-33(25-47-20-5-3-10-37(45)47)27-51-35-16-12-29(13-17-35)23-41-43-39(49)31-8-7-9-32(22-31)40(50)44-42-24-30-14-18-36(19-15-30)52-28-34-26-48-21-6-4-11-38(48)46(34)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-26H,27-28H2,1-2H3;2-5H,1H3,(H','InChIKey=OUXAKWVFFWAXAM-UHFFFAOYSA-O','*.C[n+]1c(COc2ccc(/C=N/NC(=O)c3cccc(C(=O)N/N=C/c4ccc(OCc5cn6ccccc6[n+]5C)cc4)c3)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(184192,0,2,NULL,'Consistent with Molecular Formula','C44H38?N9O5S',804.9015,NULL,'873F6CDF45813912-FICuS-01-53','873F6CDF45813912-FICTS-01-32','873F6CDF45813912-uuuuu-01-02','InChI=1S/C37H29N9O2.C7H8O3S/c1-43-32(24-45-17-5-3-7-34(43)45)28-13-9-26(10-14-28)20-39-41-36(47)30-19-31(23-38-22-30)37(48)42-40-21-27-11-15-29(16-12-27)33-25-46-18-6-4-8-35(46)44(33)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-25H,1-2H3;2-5H,1H3,(H,8,9,10)/p+1','InChIKey=GBBDVXXAXHUPDQ-UHFFFAOYSA-O','*.C[n+]1c(-c2ccc(/C=N/NC(=O)c3cncc(C(=O)N/N=C/c4ccc(-c5cn6ccccc6[n+]5C)cc4)c3)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(184193,0,2,NULL,'Consistent with Molecular Formula','C37H33?N10O3S3',761.9129,NULL,'6CE467FEB272F95B-FICuS-01-84','6CE467FEB272F95B-FICTS-01-63','6CE467FEB272F95B-uuuuu-01-33','InChI=1S/C30H26N10S2.C7H8O3S/c1-37-25(19-39-13-15-41-29(37)39)23-7-3-21(4-8-23)17-32-35-27-11-12-31-28(34-27)36-33-18-22-5-9-24(10-6-22)26-20-40-14-16-42-30(40)38(26)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-20H,1-2H3,(H2,31,34,35,36);2-5H,1H3,(H,8,9,10)/q+2;/p-1','InChIKey=OWQVLDALODQCRR-UHFFFAOYSA-M','*.C[n+]1c(-c2ccc(/C=N/Nc3ccnc(N/N=C/c4ccc(-c5cn6ccsc6[n+]5C)cc4)n3)cc2)cn2ccsc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(184194,3,0,NULL,'Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'71DF6EB0A8F83382-FICuS-01-6D','71DF6EB0A8F83382-FICTS-01-4C','71DF6EB0A8F83382-uuuuu-01-1C','InChI=1S/C10H12O4/c1-6-7-3-2-4-8(13-5-11)9(7)14-10(6)12/h5,7-9H,1-4H2','InChIKey=YWPNOISYRSNUCU-UHFFFAOYSA-N','C=C1C(=O)OC2C(OC=O)CCCC12','1'),
	(184195,3,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'55EF5F746EE25A2B-FICuS-01-7E','55EF5F746EE25A2B-FICTS-01-5D','55EF5F746EE25A2B-uuuuu-01-2D','InChI=1S/C11H14O4/c1-6-8-4-3-5-9(14-7(2)12)10(8)15-11(6)13/h8-10H,1,3-5H2,2H3','InChIKey=LOIMABRUGLAPGB-UHFFFAOYSA-N','C=C1C(=O)OC2C(OC(C)=O)CCCC12','1'),
	(184196,3,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'DA195FE1ADDD9654-FICuS-01-8C','DA195FE1ADDD9654-FICTS-01-6B','DA195FE1ADDD9654-uuuuu-01-3B','InChI=1S/C12H16O4/c1-3-10(13)15-9-6-4-5-8-7(2)12(14)16-11(8)9/h8-9,11H,2-6H2,1H3','InChIKey=SUBQYIJWOIDKMJ-UHFFFAOYSA-N','C=C1C(=O)OC2C(OC(=O)CC)CCCC12','1'),
	(184197,3,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'1DF34A84EC07FD03-FICuS-01-72','1DF34A84EC07FD03-FICTS-01-51','1DF34A84EC07FD03-uuuuu-01-21','InChI=1S/C14H20O4/c1-8(2)7-12(15)17-11-6-4-5-10-9(3)14(16)18-13(10)11/h8,10-11,13H,3-7H2,1-2H3','InChIKey=DATYHSPTHWMPQU-UHFFFAOYSA-N','C=C1C(=O)OC2C(OC(=O)CC(C)C)CCCC12','1'),
	(184198,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O5S',332.3302,NULL,'126625C77F781135-FICuS-01-2D','126625C77F781135-FICTS-01-0C','126625C77F781135-uuuuu-01-DC','InChI=1S/C15H12N2O5S/c1-2-22-10(18)7-17-14(20)12(23-15(17)21)11-8-5-3-4-6-9(8)16-13(11)19/h3-6H,2,7H2,1H3,(H,16,19)','InChIKey=UVBRVCCGUUWYTG-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)S/C(=C2/C(=O)Nc3ccccc32)C1=O','1'),
	(184199,0,1,NULL,'Consistent with Molecular Formula','C15H11BrN2O5S',411.2263,NULL,'BB432A0B069DF1C0-FICuS-01-64','BB432A0B069DF1C0-FICTS-01-43','BB432A0B069DF1C0-uuuuu-01-13','InChI=1S/C15H11BrN2O5S/c1-2-23-10(19)6-18-14(21)12(24-15(18)22)11-8-5-7(16)3-4-9(8)17-13(11)20/h3-5H,2,6H2,1H3,(H,17,20)','InChIKey=SCVYCJLYUMVZMY-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)S/C(=C2/C(=O)Nc3ccc(Br)cc32)C1=O','1'),
	(184200,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O5S',346.357,NULL,'FD10BA177909DE55-FICuS-01-69','FD10BA177909DE55-FICTS-01-48','FD10BA177909DE55-uuuuu-01-18','InChI=1S/C16H14N2O5S/c1-3-23-11(19)8-18-15(21)13(24-16(18)22)12-9-6-4-5-7-10(9)17(2)14(12)20/h4-7H,3,8H2,1-2H3','InChIKey=LKZDXOIVJSHGRA-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)S/C(=C2/C(=O)N(C)c3ccccc32)C1=O','1'),
	(184201,0,1,NULL,'Consistent with Molecular Formula','C16H13BrN2O5S',425.2531,NULL,'A8C815E84021545A-FICuS-01-44','A8C815E84021545A-FICTS-01-23','A8C815E84021545A-uuuuu-01-F3','InChI=1S/C16H13BrN2O5S/c1-3-24-11(20)7-19-15(22)13(25-16(19)23)12-9-6-8(17)4-5-10(9)18(2)14(12)21/h4-6H,3,7H2,1-2H3','InChIKey=JYMKZQIUYUTLNA-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)S/C(=C2/C(=O)N(C)c3ccc(Br)cc32)C1=O','1'),
	(184202,0,1,NULL,'Consistent with Molecular Formula','C19H11BrN4O3S',455.2849,NULL,'B0216B34F4F3F8B5-FICuS-01-63','B0216B34F4F3F8B5-FICTS-01-42','B0216B34F4F3F8B5-uuuuu-01-12','InChI=1S/C19H11BrN4O3S/c20-9-5-6-11-10(7-9)15(17(25)23-11)16-18(26)24(19(27)28-16)8-14-21-12-3-1-2-4-13(12)22-14/h1-7H,8H2,(H,21,22)(H,23,25)','InChIKey=UPMYAPQYQRRIFU-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2/C1=C1\\SC(=O)N(Cc2nc3ccccc3[nH]2)C1=O','1'),
	(184203,0,1,NULL,'Consistent with Molecular Formula','C19H12N4O3S',376.3888,NULL,'5E21E4A2EE1D3C01-FICuS-01-66','5E21E4A2EE1D3C01-FICTS-01-45','5E21E4A2EE1D3C01-uuuuu-01-15','InChI=1S/C19H12N4O3S/c24-17-15(10-5-1-2-6-11(10)22-17)16-18(25)23(19(26)27-16)9-14-20-12-7-3-4-8-13(12)21-14/h1-8H,9H2,(H,20,21)(H,22,24)','InChIKey=ISXIAKQQGJDDPQ-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=C1\\SC(=O)N(Cc2nc3ccccc3[nH]2)C1=O','1'),
	(184204,0,1,NULL,'Consistent with Molecular Formula','C20H13BrN4O3S',469.3117,NULL,'A560886D56E7C91A-FICuS-01-62','A560886D56E7C91A-FICTS-01-41','A560886D56E7C91A-uuuuu-01-11','InChI=1S/C20H13BrN4O3S/c1-24-14-7-6-10(21)8-11(14)16(18(24)26)17-19(27)25(20(28)29-17)9-15-22-12-4-2-3-5-13(12)23-15/h2-8H,9H2,1H3,(H,22,23)','InChIKey=WYSCHVDVVMXGEE-UHFFFAOYSA-N','CN1C(=O)/C(=C2/SC(=O)N(Cc3nc4ccccc4[nH]3)C2=O)c2cc(Br)ccc21','1'),
	(184205,1,0,'21578-53-0','Consistent with Molecular Formula','C15H10N4OS',294.3302,NULL,'960495F013AE6CE0-FICuS-01-56','FE85A750FBD3AC0F-FICTS-01-74','960495F013AE6CE0-uuuuu-01-05','InChI=1S/C15H10N4OS/c20-14-13(18-17-10-6-2-1-3-7-10)21-15-16-11-8-4-5-9-12(11)19(14)15/h1-9,13H','InChIKey=KXHFBDPRZYXQAP-UHFFFAOYSA-N','O=C1C(/N=N/c2ccccc2)Sc2nc3ccccc3n21','1'),
	(184206,1,0,'30065-11-3','Consistent with Molecular Formula','C16H12N4OS',308.357,NULL,'A161C6B6C7E64752-FICuS-01-58','4BD24EE586CFB314-FICTS-01-56','A161C6B6C7E64752-uuuuu-01-07','InChI=1S/C16H12N4OS/c1-10-6-8-11(9-7-10)18-19-14-15(21)20-13-5-3-2-4-12(13)17-16(20)22-14/h2-9,14H,1H3','InChIKey=YLCDAROTTKWUKZ-UHFFFAOYSA-N','Cc1ccc(/N=N/C2Sc3nc4ccccc4n3C2=O)cc1','1'),
	(184207,1,0,'30065-12-4','Consistent with Molecular Formula','C16H12N4OS',308.357,NULL,'BFA3C6EBA0C6CB6A-FICuS-01-A9','A97F331052D4518D-FICTS-01-25','BFA3C6EBA0C6CB6A-uuuuu-01-58','InChI=1S/C16H12N4OS/c1-10-5-4-6-11(9-10)18-19-14-15(21)20-13-8-3-2-7-12(13)17-16(20)22-14/h2-9,14H,1H3','InChIKey=LMFXTIUQSZPCFH-UHFFFAOYSA-N','Cc1cccc(/N=N/C2Sc3nc4ccccc4n3C2=O)c1','1'),
	(184208,1,0,'30065-13-5','Consistent with Molecular Formula','C15H9ClN4OS',328.7753,NULL,'15E3EF9CBF905D6C-FICuS-01-8F','BE9DF99F23E09745-FICTS-01-5B','15E3EF9CBF905D6C-uuuuu-01-3E','InChI=1S/C15H9ClN4OS/c16-9-5-7-10(8-6-9)18-19-13-14(21)20-12-4-2-1-3-11(12)17-15(20)22-13/h1-8,13H','InChIKey=WJMJBJYYGBQKEH-UHFFFAOYSA-N','O=C1C(/N=N/c2ccc(Cl)cc2)Sc2nc3ccccc3n21','1'),
	(184209,1,0,NULL,'Consistent with Molecular Formula','C15H9BrN4OS',373.2263,NULL,'8BDD56165A307D46-FICuS-01-59','AFB8013A4ADF7115-FICTS-01-49','8BDD56165A307D46-uuuuu-01-08','InChI=1S/C15H9BrN4OS/c16-9-5-7-10(8-6-9)18-19-13-14(21)20-12-4-2-1-3-11(12)17-15(20)22-13/h1-8,13H','InChIKey=WEDUBELNWULICP-UHFFFAOYSA-N','O=C1C(/N=N/c2ccc(Br)cc2)Sc2nc3ccccc3n21','1'),
	(184210,1,0,'21578-54-1','Consistent with Molecular Formula','C15H9N5O3S',339.3278,NULL,'D4517075DE1FD925-FICuS-01-5C','AB0093F79F9DD377-FICTS-01-53','D4517075DE1FD925-uuuuu-01-0B','InChI=1S/C15H9N5O3S/c21-14-13(18-17-9-5-7-10(8-6-9)20(22)23)24-15-16-11-3-1-2-4-12(11)19(14)15/h1-8,13H','InChIKey=SXVZQUTWJZBFBE-UHFFFAOYSA-N','O=C1C(/N=N/c2ccc([N+](=O)[O-])cc2)Sc2nc3ccccc3n21','1'),
	(184211,1,0,'21578-55-2','Consistent with Molecular Formula','C16H10N4O3S',338.34,NULL,'0A5852DAC4132FC7-FICuS-01-5E','CFA4A4EF4B0EF851-FICTS-01-73','0A5852DAC4132FC7-uuuuu-01-0D','InChI=1S/C16H10N4O3S/c21-14-13(19-18-10-7-5-9(6-8-10)15(22)23)24-16-17-11-3-1-2-4-12(11)20(14)16/h1-8,13H,(H,22,23)','InChIKey=JEFOVHPYTCSNLA-UHFFFAOYSA-N','O=C(O)c1ccc(/N=N/C2Sc3nc4ccccc4n3C2=O)cc1','1'),
	(184212,1,0,NULL,'Consistent with Molecular Formula','C18H14N4O3S',366.3936,NULL,'9190E6FD8C6B8325-FICuS-01-64','BDA1694C965B924F-FICTS-01-4F','9190E6FD8C6B8325-uuuuu-01-13','InChI=1S/C18H14N4O3S/c1-2-25-17(24)11-7-9-12(10-8-11)20-21-15-16(23)22-14-6-4-3-5-13(14)19-18(22)26-15/h3-10,15H,2H2,1H3','InChIKey=PVXOJVXEHGNENS-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/C2Sc3nc4ccccc4n3C2=O)cc1','1'),
	(184213,1,0,'21578-56-3','Consistent with Molecular Formula','C15H11N5O3S2',373.4036,NULL,'9E7112ECA770409E-FICuS-01-59','376ABDAFE6E4598E-FICTS-01-73','9E7112ECA770409E-uuuuu-01-08','InChI=1S/C15H11N5O3S2/c16-25(22,23)10-7-5-9(6-8-10)18-19-13-14(21)20-12-4-2-1-3-11(12)17-15(20)24-13/h1-8,13H,(H2,16,22,23)','InChIKey=GWESPXKLHYXRDQ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/C2Sc3nc4ccccc4n3C2=O)cc1','1'),
	(184214,1,0,NULL,'Consistent with Molecular Formula','C22H24ClN5O3S',473.9763,NULL,'43A1628718F4EF59-FICuS-01-53','84E8333143EE08A2-FICTS-01-25','435DC56227793617-uuuuu-01-E0','InChI=1S/C22H23N5O3S.ClH/c1-3-26(4-2)13-14-30-21(29)15-9-11-16(12-10-15)24-25-19-20(28)27-18-8-6-5-7-17(18)23-22(27)31-19;/h5-12,19H,3-4,13-14H2,1-2H3;1H','InChIKey=GNUXYXXEWPEROX-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(/N=N/C2Sc3nc4ccccc4n3C2=O)cc1.Cl','1'),
	(184215,0,0,'78772-40-4','Consistent with Molecular Formula','C16H21N5OS',331.4348,NULL,'0581C3F994783F13-FICuS-01-43','0581C3F994783F13-FICTS-01-22','0581C3F994783F13-uuuuu-01-F2','InChI=1S/C16H21N5OS/c22-15(10-14-18-12-8-4-5-9-13(12)19-14)20-21-16(23)17-11-6-2-1-3-7-11/h4-5,8-9,11H,1-3,6-7,10H2,(H,18,19)(H,20,22)(H2,17,21,23)','InChIKey=DGFMTKJIBDBWTK-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2[nH]1)NNC(=S)NC1CCCCC1',NULL),
	(184216,0,0,NULL,'Consistent with Molecular Formula','C13H15N5OS',289.3544,NULL,'8A6CCB9BEE6B2286-FICuS-01-8D','8A6CCB9BEE6B2286-FICTS-01-6C','8A6CCB9BEE6B2286-uuuuu-01-3C','InChI=1S/C13H15N5OS/c1-2-7-14-13(20)18-17-12(19)8-11-15-9-5-3-4-6-10(9)16-11/h2-6H,1,7-8H2,(H,15,16)(H,17,19)(H2,14,18,20)','InChIKey=GVAYMMFDDTZPBU-UHFFFAOYSA-N','C=CCNC(=S)NNC(=O)Cc1nc2ccccc2[nH]1',NULL),
	(184217,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN5OS',359.8325,NULL,'B2397E08C92779F5-FICuS-01-5B','B2397E08C92779F5-FICTS-01-3A','B2397E08C92779F5-uuuuu-01-0A','InChI=1S/C16H14ClN5OS/c17-10-5-7-11(8-6-10)18-16(24)22-21-15(23)9-14-19-12-3-1-2-4-13(12)20-14/h1-8H,9H2,(H,19,20)(H,21,23)(H2,18,22,24)','InChIKey=MPPPLETWPFPYLL-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2[nH]1)NNC(=S)Nc1ccc(Cl)cc1',NULL),
	(184218,0,1,NULL,'Consistent with Molecular Formula','C18H21N5O2S',371.4562,NULL,'B1D346DB931A3C38-FICuS-01-60','B1D346DB931A3C38-FICTS-01-3F','775A5E84DE5812E4-uuuuu-01-12','InChI=1S/C18H21N5O2S/c24-16(10-15-19-13-8-4-5-9-14(13)20-15)21-22-18-23(17(25)11-26-18)12-6-2-1-3-7-12/h4-5,8-9,12H,1-3,6-7,10-11H2,(H,19,20)(H,21,24)/b22-18-','InChIKey=NRZYFKCBAMGMIU-PYCFMQQDSA-N','O=C(Cc1nc2ccccc2[nH]1)N/N=C1\\SCC(=O)N1C1CCCCC1','1'),
	(184219,0,1,NULL,'Consistent with Molecular Formula','C15H15N5O2S',329.3758,NULL,'6C14C954D274065C-FICuS-01-49','6C14C954D274065C-FICTS-01-28','6C14C954D274065C-uuuuu-01-F8','InChI=1S/C15H15N5O2S/c1-2-7-20-14(22)9-23-15(20)19-18-13(21)8-12-16-10-5-3-4-6-11(10)17-12/h2-6H,1,7-9H2,(H,16,17)(H,18,21)','InChIKey=TVCNOFLGPOAUTE-UHFFFAOYSA-N','C=CCN1C(=O)CS/C1=N\\NC(=O)Cc1nc2ccccc2[nH]1','1'),
	(184220,0,1,NULL,'Consistent with Molecular Formula','C18H14ClN5O2S',399.8539,NULL,'5EA237A7333843A9-FICuS-01-48','5EA237A7333843A9-FICTS-01-27','5EA237A7333843A9-uuuuu-01-F7','InChI=1S/C18H14ClN5O2S/c19-11-5-7-12(8-6-11)24-17(26)10-27-18(24)23-22-16(25)9-15-20-13-3-1-2-4-14(13)21-15/h1-8H,9-10H2,(H,20,21)(H,22,25)','InChIKey=BYWMDNDJLIURHI-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2[nH]1)N/N=C1\\SCC(=O)N1c1ccc(Cl)cc1','1'),
	(184221,0,1,NULL,'Consistent with Molecular Formula','C17H9N3O2S',319.337,NULL,'32D93CABA6F10DE6-FICuS-01-7F','A409CECFD2F486FF-FICTS-01-7F','32D93CABA6F10DE6-uuuuu-01-2E','InChI=1S/C17H9N3O2S/c21-15-13(9-5-1-2-6-10(9)18-15)14-16(22)20-12-8-4-3-7-11(12)19-17(20)23-14/h1-8H,(H,18,21)/b14-13-','InChIKey=DVBSBOVUDQBXJS-YPKPFQOOSA-N','O=C1Nc2ccccc2/C1=c1/sc2nc3ccccc3n2c1=O','1'),
	(184222,0,1,NULL,'Consistent with Molecular Formula','C18H11N3O2S',333.3638,NULL,'4C9F9A91CDB79133-FICuS-01-71','4C9F9A91CDB79133-FICTS-01-50','67E52BB20EDE46D8-uuuuu-01-29','InChI=1S/C18H11N3O2S/c1-20-12-8-4-2-6-10(12)14(16(20)22)15-17(23)21-13-9-5-3-7-11(13)19-18(21)24-15/h2-9H,1H3/b15-14-','InChIKey=WISBQWLYOLSJBH-PFONDFGASA-N','CN1C(=O)/C(=c2\\sc3nc4ccccc4n3c2=O)c2ccccc21','1'),
	(184223,0,1,NULL,'Consistent with Molecular Formula','C18H10BrN3O2S',412.2599,NULL,'9E1D49CAB4C38BFD-FICuS-01-9B','9E1D49CAB4C38BFD-FICTS-01-7A','83BCA730227DD960-uuuuu-01-03','InChI=1S/C18H10BrN3O2S/c1-21-12-7-6-9(19)8-10(12)14(16(21)23)15-17(24)22-13-5-3-2-4-11(13)20-18(22)25-15/h2-8H,1H3/b15-14-','InChIKey=SBOBZTOCXSZQCA-PFONDFGASA-N','CN1C(=O)/C(=c2\\sc3nc4ccccc4n3c2=O)c2cc(Br)ccc21','1'),
	(184224,0,0,'91789-69-4','Consistent with Molecular Formula','C10H10N4O3S2',298.334,NULL,'89F206D47822B2EC-FICuS-01-5D','9A8DACD2C89987B7-FICTS-01-6B','89F206D47822B2EC-uuuuu-01-0C','InChI=1S/C10H10N4O3S2/c11-8-7(9(15)13-10(18)12-8)14-19(16,17)6-4-2-1-3-5-6/h1-5,14H,(H4,11,12,13,15,18)','InChIKey=DVTIXOHXBHIQMV-UHFFFAOYSA-N','Nc1nc(S)[nH]c(=O)c1NS(=O)(=O)c1ccccc1',NULL),
	(184225,0,0,'91790-00-0','Consistent with Molecular Formula','C10H9N5O5S2',343.3316,NULL,'B61858793454AE04-FICuS-01-3F','B61858793454AE04-FICTS-01-1E','B61858793454AE04-uuuuu-01-EE','InChI=1S/C10H9N5O5S2/c11-8-7(9(16)13-10(21)12-8)14-22(19,20)6-3-1-5(2-4-6)15(17)18/h1-4,14H,(H4,11,12,13,16,21)','InChIKey=JVCXCBUBYUOJEW-UHFFFAOYSA-N','Nc1nc(S)nc(O)c1NS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(184226,0,0,NULL,'Consistent with Molecular Formula','C10H9N5O5S2',343.3316,NULL,'2AF7E1D257BB58B7-FICuS-01-79','2AF7E1D257BB58B7-FICTS-01-58','2AF7E1D257BB58B7-uuuuu-01-28','InChI=1S/C10H9N5O5S2/c11-8-7(9(16)13-10(21)12-8)14-22(19,20)6-3-1-2-5(4-6)15(17)18/h1-4,14H,(H4,11,12,13,16,21)','InChIKey=NYEYEVPZXQXXMT-UHFFFAOYSA-N','Nc1nc(S)nc(O)c1NS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(184227,0,0,'91789-72-9','Inconsistent with Molecular Formula - Could not find formula fragment for C10H9N5O5S2 in C10H9N5O5S3','C10H9N5O5S2',343.3316,NULL,'10FDA5A0F9C375B5-FICuS-01-71','10FDA5A0F9C375B5-FICTS-01-50','10FDA5A0F9C375B5-uuuuu-01-20','InChI=1S/C10H9N5O5S2/c11-8-7(9(16)13-10(21)12-8)14-22(19,20)6-4-2-1-3-5(6)15(17)18/h1-4,14H,(H4,11,12,13,16,21)','InChIKey=HCQSBSMYZOJTJZ-UHFFFAOYSA-N','Nc1nc(S)nc(O)c1NS(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(184228,0,0,'93671-25-1','Consistent with Molecular Formula','C10H11N5O3S2',313.3486,NULL,'CCFB030DB3EADDDA-FICuS-01-B4','BBADB019BAA678BA-FICTS-01-77','CCFB030DB3EADDDA-uuuuu-01-63','InChI=1S/C10H11N5O3S2/c11-5-1-3-6(4-2-5)20(17,18)15-7-8(12)13-10(19)14-9(7)16/h1-4,15H,11H2,(H4,12,13,14,16,19)','InChIKey=STPWLUORFJDZTK-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2c(N)nc(S)[nH]c2=O)cc1',NULL),
	(184229,0,0,'93671-11-5','Consistent with Molecular Formula','C10H11N5O3S2',313.3486,NULL,'62A02DF655E84E67-FICuS-01-5F','61C0A6DDB58A4668-FICTS-01-47','62A02DF655E84E67-uuuuu-01-0E','InChI=1S/C10H11N5O3S2/c11-5-2-1-3-6(4-5)20(17,18)15-7-8(12)13-10(19)14-9(7)16/h1-4,15H,11H2,(H4,12,13,14,16,19)','InChIKey=QQKKAHSLDMFAOB-UHFFFAOYSA-N','Nc1cccc(S(=O)(=O)Nc2c(N)nc(S)[nH]c2=O)c1',NULL),
	(184230,0,0,'93670-97-4','Consistent with Molecular Formula','C10H11N5O3S2',313.3486,NULL,'A4D8CCD7DFF710BA-FICuS-01-A4','D7D4CEDDDA6C78BD-FICTS-01-9C','A4D8CCD7DFF710BA-uuuuu-01-53','InChI=1S/C10H11N5O3S2/c11-5-3-1-2-4-6(5)20(17,18)15-7-8(12)13-10(19)14-9(7)16/h1-4,15H,11H2,(H4,12,13,14,16,19)','InChIKey=GGIIAGGRUYGPLM-UHFFFAOYSA-N','Nc1ccccc1S(=O)(=O)Nc1c(N)nc(S)[nH]c1=O',NULL),
	(184231,0,0,'91789-71-8','Consistent with Molecular Formula','C12H12N4O5S2',356.3706,NULL,'A7C413B613408AFB-FICuS-01-5B','43CFFCF009F0D57F-FICTS-01-6A','A7C413B613408AFB-uuuuu-01-0A','InChI=1S/C12H12N4O5S2/c13-10-9(11(19)15-12(14-10)22-6-8(17)18)16-23(20,21)7-4-2-1-3-5-7/h1-5,16H,6H2,(H,17,18)(H3,13,14,15,19)','InChIKey=DUQPYKCQCXTGJC-UHFFFAOYSA-N','Nc1nc(SCC(=O)O)[nH]c(=O)c1NS(=O)(=O)c1ccccc1',NULL),
	(184232,0,0,'91790-13-5','Consistent with Molecular Formula','C12H11N5O7S2',401.3682,NULL,'60403FC9BC123AF5-FICuS-01-5D','B649FBC46AEB18B1-FICTS-01-64','60403FC9BC123AF5-uuuuu-01-0C','InChI=1S/C12H11N5O7S2/c13-10-9(11(20)15-12(14-10)25-5-8(18)19)16-26(23,24)7-3-1-6(2-4-7)17(21)22/h1-4,16H,5H2,(H,18,19)(H3,13,14,15,20)','InChIKey=ABQNQRGIUFYMIF-UHFFFAOYSA-N','Nc1nc(SCC(=O)O)[nH]c(=O)c1NS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(184233,0,0,'91789-99-0','Consistent with Molecular Formula','C12H11N5O7S2',401.3682,NULL,'393EAD5CA6565D44-FICuS-01-6B','B3FD5A0BD0BF241F-FICTS-01-66','393EAD5CA6565D44-uuuuu-01-1A','InChI=1S/C12H11N5O7S2/c13-10-9(11(20)15-12(14-10)25-5-8(18)19)16-26(23,24)7-3-1-2-6(4-7)17(21)22/h1-4,16H,5H2,(H,18,19)(H3,13,14,15,20)','InChIKey=NYRLYSJIVTVFRS-UHFFFAOYSA-N','Nc1nc(SCC(=O)O)[nH]c(=O)c1NS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(184234,0,0,'91789-85-4','Consistent with Molecular Formula','C12H11N5O7S2',401.3682,NULL,'88BCD60D54E961EB-FICuS-01-7F','6B6F54E01C28EE9D-FICTS-01-5D','88BCD60D54E961EB-uuuuu-01-2E','InChI=1S/C12H11N5O7S2/c13-10-9(11(20)15-12(14-10)25-5-8(18)19)16-26(23,24)7-4-2-1-3-6(7)17(21)22/h1-4,16H,5H2,(H,18,19)(H3,13,14,15,20)','InChIKey=NOANZWJPDCKCQO-UHFFFAOYSA-N','Nc1nc(SCC(=O)O)[nH]c(=O)c1NS(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(184235,0,0,'93671-37-5','Consistent with Molecular Formula','C12H13N5O5S2',371.3852,NULL,'2AA4BE51D3CCD008-FICuS-01-75','79DB2BF5E69F46A9-FICTS-01-69','2AA4BE51D3CCD008-uuuuu-01-24','InChI=1S/C12H13N5O5S2/c13-6-1-3-7(4-2-6)24(21,22)17-9-10(14)15-12(16-11(9)20)23-5-8(18)19/h1-4,17H,5,13H2,(H,18,19)(H3,14,15,16,20)','InChIKey=VFGKWARMPLATQJ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2c(N)nc(SCC(=O)O)[nH]c2=O)cc1',NULL),
	(184236,0,0,'93671-24-0','Consistent with Molecular Formula','C12H13N5O5S2',371.3852,NULL,'21ADD1FFC28CF2B1-FICuS-01-8B','7ED4D55B5D4A84A2-FICTS-01-57','21ADD1FFC28CF2B1-uuuuu-01-3A','InChI=1S/C12H13N5O5S2/c13-6-2-1-3-7(4-6)24(21,22)17-9-10(14)15-12(16-11(9)20)23-5-8(18)19/h1-4,17H,5,13H2,(H,18,19)(H3,14,15,16,20)','InChIKey=ALCOJKJIXBNNQY-UHFFFAOYSA-N','Nc1cccc(S(=O)(=O)Nc2c(N)nc(SCC(=O)O)[nH]c2=O)c1',NULL),
	(184237,0,0,'91789-70-7','Consistent with Molecular Formula','C11H12N4O3S2',312.3608,NULL,'3CD0F9A6ABEE11AC-FICuS-01-9A','120C5208EBDC654E-FICTS-01-3D','3CD0F9A6ABEE11AC-uuuuu-01-49','InChI=1S/C11H12N4O3S2/c1-19-11-13-9(12)8(10(16)14-11)15-20(17,18)7-5-3-2-4-6-7/h2-6,15H,1H3,(H3,12,13,14,16)','InChIKey=UCDHNLNCPDSTDQ-UHFFFAOYSA-N','CSc1nc(N)c(NS(=O)(=O)c2ccccc2)c(=O)[nH]1',NULL),
	(184238,0,0,'91790-01-1','Consistent with Molecular Formula','C11H11N5O5S2',357.3584,NULL,'0C0713F40A3B74D9-FICuS-01-4D','8FEC3B10D378B9A2-FICTS-01-56','0C0713F40A3B74D9-uuuuu-01-FC','InChI=1S/C11H11N5O5S2/c1-22-11-13-9(12)8(10(17)14-11)15-23(20,21)7-4-2-6(3-5-7)16(18)19/h2-5,15H,1H3,(H3,12,13,14,17)','InChIKey=XLGSMERUQSZFMX-UHFFFAOYSA-N','CSc1nc(N)c(NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)c(=O)[nH]1',NULL),
	(184239,0,0,'91789-87-6','Consistent with Molecular Formula','C11H11N5O5S2',357.3584,NULL,'3E6D6A3B10744522-FICuS-01-3E','FEF3DAE2304BBEF6-FICTS-01-82','3E6D6A3B10744522-uuuuu-01-ED','InChI=1S/C11H11N5O5S2/c1-22-11-13-9(12)8(10(17)14-11)15-23(20,21)7-4-2-3-6(5-7)16(18)19/h2-5,15H,1H3,(H3,12,13,14,17)','InChIKey=JECIGHWNARVPSK-UHFFFAOYSA-N','CSc1nc(N)c(NS(=O)(=O)c2cccc([N+](=O)[O-])c2)c(=O)[nH]1',NULL),
	(184240,0,0,'91789-73-0','Consistent with Molecular Formula','C11H11N5O5S2',357.3584,NULL,'71F0123F405F28C0-FICuS-01-3D','E65428DB5D96BB69-FICTS-01-55','71F0123F405F28C0-uuuuu-01-EC','InChI=1S/C11H11N5O5S2/c1-22-11-13-9(12)8(10(17)14-11)15-23(20,21)7-5-3-2-4-6(7)16(18)19/h2-5,15H,1H3,(H3,12,13,14,17)','InChIKey=ZREWKJJXLULSCK-UHFFFAOYSA-N','CSc1nc(N)c(NS(=O)(=O)c2ccccc2[N+](=O)[O-])c(=O)[nH]1',NULL),
	(184241,16,0,NULL,'Consistent with Molecular Formula','C26H36O14',572.562,'GLAUCARUBINONE, 15-O-B-D-QLYCOPYRANOSYL-21-HYDROXY','F589EC56B0AEB037-FICuS-01-7A','F589EC56B0AEB037-FICTS-01-59','CC68C79891FFD338-uuuuu-01-2D','InChI=1S/C26H36O14/c1-8-3-11(29)20(34)24(2)10(8)4-13-25-7-37-26(36,23(24)25)19(33)9(5-27)14(25)18(21(35)39-13)40-22-17(32)16(31)15(30)12(6-28)38-22/h3,9-10,12-20,22-23,27-28,30-34,36H,4-7H2,1-2H3/t9-,10+,12?,13-,14-,15?,16?,17?,18-,19-,20-,22?,23-,24-,25+','InChIKey=SYVOZHUKDPLDTP-CVQWYXQFSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)C(OC3OC(CO)C(O)C(O)C3O)C3C(CO)C(O)C4(O)OCC13C42','1'),
	(184242,5,0,NULL,'No Comparision - Unparameterized Atom - Se(a2) connected atoms =[ O C C ]','C16H17N5O4Se',422.3014,NULL,'EC29401CD91878D0-FICuS-01-5B','EC29401CD91878D0-FICTS-01-3A','EC29401CD91878D0-uuuuu-01-0A','InChI=1S/C16H17N5O4Se/c17-14-11-15(19-7-18-14)21(8-20-11)16-13(23)12(22)10(25-16)6-26(24)9-4-2-1-3-5-9/h1-5,7-8,10,12-13,16,22-23H,6H2,(H2,17,18,19)','InChIKey=KBZSHZHRLJNETH-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C[Se](=O)c2ccccc2)C(O)C1O','1'),
	(184243,0,2,NULL,'Consistent with Molecular Formula','C33H34?Cl2N9O2',659.5967,NULL,'19E83853F939B32C-FICuS-01-56','19E83853F939B32C-FICTS-01-35','7DBE0D9C8E8164AD-uuuuu-01-3D','InChI=1S/C33H33N9O2.2ClH/c1-39-27(21-41-17-5-3-7-31(39)41)23-43-29-13-9-25(10-14-29)19-35-37-33(34)38-36-20-26-11-15-30(16-12-26)44-24-28-22-42-18-6-4-8-32(42)40(28)2;;/h3-22H,23-24H2,1-2H3,(H3,34,37,38);2*1H/q+2;;/p-1/b35-19-,36-20?;;','InChIKey=BFGHUUYNMMDMDX-FVCBPQAISA-M','*.C[n+]1c(COc2ccc(/C=N\\NC(=N)N/N=C/c3ccc(OCc4cn5ccccc5[n+]4C)cc3)cc2)cn2ccccc21.Cl.[Cl-]','1'),
	(184244,1,0,'70132-50-2','Consistent with Molecular Formula','C11H18N4O3',254.2882,'Pimonidazole','229B7ED173F40DA8-FICuS-01-68','229B7ED173F40DA8-FICTS-01-47','229B7ED173F40DA8-uuuuu-01-17','InChI=1S/C11H18N4O3/c16-10(8-13-5-2-1-3-6-13)9-14-7-4-12-11(14)15(17)18/h4,7,10,16H,1-3,5-6,8-9H2','InChIKey=WVWOOAYQYLJEFD-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CC(O)CN1CCCCC1','1'),
	(184245,0,0,'79115-47-2','Consistent with Molecular Formula','C17H20N4O4S2',408.4894,NULL,'CA316CBEAC6AE3F7-FICuS-01-9F','CA316CBEAC6AE3F7-FICTS-01-7E','CA316CBEAC6AE3F7-uuuuu-01-4E','InChI=1S/C17H20N4O4S2/c1-5-25-12(24)7-17(4)13-10(26-15(20-13)18-8(2)22)6-11-14(17)21-16(27-11)19-9(3)23/h5-7H2,1-4H3,(H,18,20,22)(H,19,21,23)','InChIKey=IJKPAIXKAIOBHP-UHFFFAOYSA-N','CCOC(=O)CC1(C)c2nc(NC(C)=O)sc2Cc2sc(NC(C)=O)nc21',NULL),
	(184246,1,0,'83303-83-7','Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'627067EF5568FD37-FICuS-01-5A','627067EF5568FD37-FICTS-01-39','627067EF5568FD37-uuuuu-01-09','InChI=1S/C19H22O2/c1-5-19(16-8-12-18(21-4)13-9-16)14(2)15-6-10-17(20-3)11-7-15/h6-13,19H,2,5H2,1,3-4H3','InChIKey=FSOCMCMBWWBSSE-UHFFFAOYSA-N','C=C(c1ccc(OC)cc1)C(CC)c1ccc(OC)cc1','1'),
	(184247,0,0,'85678-47-3','Consistent with Molecular Formula','C17H18N2S',282.4026,NULL,'566CE13B618A759C-FICuS-01-5E','566CE13B618A759C-FICTS-01-3D','566CE13B618A759C-uuuuu-01-0D','InChI=1S/C17H18N2S/c1-19(2)12-16-17(20-13-8-4-3-5-9-13)14-10-6-7-11-15(14)18-16/h3-11,18H,12H2,1-2H3','InChIKey=CXKHELWZLQKMJT-UHFFFAOYSA-N','CN(C)Cc1[nH]c2ccccc2c1Sc1ccccc1',NULL),
	(184248,3,0,'82921-57-1','Consistent with Molecular Formula','C22H26N6O7',486.4834,NULL,'BDD8EDC342FAC0D3-FICuS-01-9F','BDD8EDC342FAC0D3-FICTS-01-7E','BDD8EDC342FAC0D3-uuuuu-01-4E','InChI=1S/C22H26N6O7/c1-12(2)20(31)25-22-24-19-18(23-11-27(19)17-9-15(30)16(10-29)35-17)21(26-22)34-8-7-13-3-5-14(6-4-13)28(32)33/h3-6,11-12,15-17,29-30H,7-10H2,1-2H3,(H,24,25,26,31)','InChIKey=LJCIZKLYRPZBHU-UHFFFAOYSA-N','CC(C)C(=O)Nc1nc(OCCc2ccc([N+](=O)[O-])cc2)c2ncn(C3CC(O)C(CO)O3)c2n1','1'),
	(184249,0,1,NULL,'Consistent with Molecular Formula','C17H8BrN3O2S',398.2331,NULL,'D60C5462B371B244-FICuS-01-3E','D79D90CD60E87065-FICTS-01-43','D60C5462B371B244-uuuuu-01-ED','InChI=1S/C17H8BrN3O2S/c18-8-5-6-10-9(7-8)13(15(22)19-10)14-16(23)21-12-4-2-1-3-11(12)20-17(21)24-14/h1-7H,(H,19,22)/b14-13-','InChIKey=IMHRPPWIKVEAGD-YPKPFQOOSA-N','O=C1Nc2ccc(Br)cc2/C1=c1/sc2nc3ccccc3n2c1=O','1'),
	(184250,0,0,'93671-10-4','Consistent with Molecular Formula','C12H13N5O5S2',371.3852,NULL,'3B8ACD9BA32C7241-FICuS-01-6E','941755D9686C731D-FICTS-01-28','3B8ACD9BA32C7241-uuuuu-01-1D','InChI=1S/C12H13N5O5S2/c13-6-3-1-2-4-7(6)24(21,22)17-9-10(14)15-12(16-11(9)20)23-5-8(18)19/h1-4,17H,5,13H2,(H,18,19)(H3,14,15,16,20)','InChIKey=AJJBCHXNAORZDI-UHFFFAOYSA-N','Nc1ccccc1S(=O)(=O)Nc1c(N)nc(SCC(=O)O)[nH]c1=O',NULL),
	(184251,3,2,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,'UROSPERMAL II','77CDF923F39B8ED1-FICuS-01-86','77CDF923F39B8ED1-FICTS-01-65','53B700EECE0C4A90-uuuuu-01-1A','InChI=1S/C15H18O5/c1-9-14-12(18)5-10(7-16)3-2-4-11(8-17)6-13(14)20-15(9)19/h3,6-7,12-14,17-18H,1-2,4-5,8H2/b10-3+,11-6+','InChIKey=CVISOHZWXIVDFN-YFLOXDMESA-N','C=C1C(=O)OC2/C=C(\\CO)CC/C=C(/C=O)CC(O)C12','1'),
	(184252,1,0,'90503-15-4','Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'CA5B3FB09935FA77-FICuS-01-7C','CA5B3FB09935FA77-FICTS-01-5B','CA5B3FB09935FA77-uuuuu-01-2B','InChI=1S/C10H15NO2/c11-6-10(12)8-13-7-9-4-2-1-3-5-9/h1-5,10,12H,6-8,11H2','InChIKey=ZGHLNQMMKJNJIH-UHFFFAOYSA-N','NCC(O)COCc1ccccc1','1'),
	(184253,1,0,'90503-16-5','Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'EA8246FF545F7605-FICuS-01-63','EA8246FF545F7605-FICTS-01-42','EA8246FF545F7605-uuuuu-01-12','InChI=1S/C18H17NO4/c20-14(12-23-11-13-6-2-1-3-7-13)10-19-17(21)15-8-4-5-9-16(15)18(19)22/h1-9,14,20H,10-12H2','InChIKey=BQPGTZDMUJNXJZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(O)COCc1ccccc1','1'),
	(184254,0,0,NULL,'Consistent with Molecular Formula','C16H15ClO2',274.7463,NULL,'E073D6C4BEE99878-FICuS-01-7C','E073D6C4BEE99878-FICTS-01-5B','E073D6C4BEE99878-uuuuu-01-2B','InChI=1S/C16H15ClO2/c1-11(12-4-7-14(17)8-5-12)13-6-9-15(18-2)16(10-13)19-3/h4-10H,1H2,2-3H3','InChIKey=BOIQNQJPSIVZFP-UHFFFAOYSA-N','C=C(c1ccc(Cl)cc1)c1ccc(OC)c(OC)c1',NULL),
	(184255,0,0,'89536-28-7','Consistent with Molecular Formula','C31H24O4',460.5282,NULL,'09BCDED4B0EA1E22-FICuS-01-88','09BCDED4B0EA1E22-FICTS-01-67','09BCDED4B0EA1E22-uuuuu-01-37','InChI=1S/C31H24O4/c32-27-29(21-30(34-27,23-13-5-1-6-14-23)24-15-7-2-8-16-24)22-31(35-28(29)33,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H,21-22H2','InChIKey=IWTGYAYNIIINEW-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)CC12CC(c1ccccc1)(c1ccccc1)OC2=O',NULL),
	(184256,1,0,NULL,'Consistent with Molecular Formula','C30H26O3',434.5336,NULL,'A1CD00E2513472C3-FICuS-01-43','A1CD00E2513472C3-FICTS-01-22','A1CD00E2513472C3-uuuuu-01-F2','InChI=1S/C30H26O3/c31-28-23(21-29(32,24-13-5-1-6-14-24)25-15-7-2-8-16-25)22-30(33-28,26-17-9-3-10-18-26)27-19-11-4-12-20-27/h1-20,23,32H,21-22H2','InChIKey=JDHZGQSYKDNIJE-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)CC1CC(O)(c1ccccc1)c1ccccc1','1'),
	(184257,1,0,'89536-29-8','Consistent with Molecular Formula','C30H24O2',416.5184,NULL,'3C55107D91DC261F-FICuS-01-53','3C55107D91DC261F-FICTS-01-32','3C55107D91DC261F-uuuuu-01-02','InChI=1S/C30H24O2/c31-29-25(21-28(23-13-5-1-6-14-23)24-15-7-2-8-16-24)22-30(32-29,26-17-9-3-10-18-26)27-19-11-4-12-20-27/h1-21,25H,22H2','InChIKey=RXKAOBCKIQUKOP-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)CC1C=C(c1ccccc1)c1ccccc1','1'),
	(184258,3,0,'67604-65-3','Consistent with Molecular Formula','C24H30O5',398.498,'Clausmarin A','1DB66A83C9548149-FICuS-01-51','1DB66A83C9548149-FICTS-01-30','1DB66A83C9548149-uuuuu-01-00','InChI=1S/C24H30O5/c1-7-22(2,3)16-11-14-10-15-12-20-24(6,9-8-19(28-20)23(4,5)26)29-18(15)13-17(14)27-21(16)25/h7,10-11,13,19-20,26H,1,8-9,12H2,2-6H3','InChIKey=KQYZOQQWBTXSDF-UHFFFAOYSA-N','C=CC(C)(C)c1cc2cc3c(cc2oc1=O)OC1(C)CCC(C(C)(C)O)OC1C3','1'),
	(184259,0,0,'22980-57-0','Consistent with Molecular Formula','C20H22O4',326.3914,'Dentatin','FE1E9343CA58E50D-FICuS-01-7A','FE1E9343CA58E50D-FICTS-01-59','FE1E9343CA58E50D-uuuuu-01-29','InChI=1S/C20H22O4/c1-7-19(2,3)15-17-12(8-9-14(21)23-17)16(22-6)13-10-11-20(4,5)24-18(13)15/h7-11H,1H2,2-6H3','InChIKey=QBFYQVZGIDUNIY-UHFFFAOYSA-N','C=CC(C)(C)c1c2c(c(OC)c3ccc(=O)oc13)C=CC(C)(C)O2',NULL),
	(184260,0,0,'51971-07-4','Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'3F5BFA365E7C8DD3-FICuS-01-8E','3F5BFA365E7C8DD3-FICTS-01-6D','3F5BFA365E7C8DD3-uuuuu-01-3D','InChI=1S/C16H17NO3/c1-9-5-10-11-6-15(19-3)16(20-4)8-13(11)17-12(10)7-14(9)18-2/h5-8,17H,1-4H3','InChIKey=UMQSTWCUUHWPST-UHFFFAOYSA-N','COc1cc2[nH]c3cc(OC)c(OC)cc3c2cc1C',NULL),
	(184261,1,0,'504-55-2','Consistent with Molecular Formula','C29H60O',424.7924,NULL,'88D083435B816DB8-FICuS-01-51','88D083435B816DB8-FICTS-01-30','88D083435B816DB8-uuuuu-01-00','InChI=1S/C29H60O/c1-3-5-7-9-11-12-13-14-15-16-17-18-19-20-22-24-26-28-29(30)27-25-23-21-10-8-6-4-2/h29-30H,3-28H2,1-2H3','InChIKey=CPGCVOVWHCWVTP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCC(O)CCCCCCCCC','1'),
	(184262,0,0,'33257-83-9','Consistent with Molecular Formula','C22H16O4',344.366,NULL,'50609CDC7EA23A67-FICuS-01-65','50609CDC7EA23A67-FICTS-01-44','50609CDC7EA23A67-uuuuu-01-14','InChI=1S/C22H16O4/c1-25-17-11-12-18-19(13-17)26-22(24)21(14-5-3-2-4-6-14)20(18)15-7-9-16(23)10-8-15/h2-13,23H,1H3','InChIKey=GCVBTSKNEVRIFZ-UHFFFAOYSA-N','COc1ccc2c(-c3ccc(O)cc3)c(-c3ccccc3)c(=O)oc2c1',NULL),
	(184263,0,0,'51423-23-5','Consistent with Molecular Formula','C24H22O3',358.436,NULL,'619FD600318A4564-FICuS-01-37','619FD600318A4564-FICTS-01-16','619FD600318A4564-uuuuu-01-E6','InChI=1S/C24H22O3/c1-24(2)23(17-7-5-4-6-8-17)22(16-9-11-18(25)12-10-16)20-14-13-19(26-3)15-21(20)27-24/h4-15,25H,1-3H3','InChIKey=OFSIWXDTMJYPCZ-UHFFFAOYSA-N','COc1ccc2c(c1)OC(C)(C)C(c1ccccc1)=C2c1ccc(O)cc1',NULL),
	(184264,0,0,'33257-77-1','Consistent with Molecular Formula','C23H18O4',358.3928,NULL,'40A4448B0E788771-FICuS-01-3D','40A4448B0E788771-FICTS-01-1C','40A4448B0E788771-uuuuu-01-EC','InChI=1S/C23H18O4/c1-25-17-10-8-16(9-11-17)21-19-13-12-18(26-2)14-20(19)27-23(24)22(21)15-6-4-3-5-7-15/h3-14H,1-2H3','InChIKey=PJQCRYVTWKHRQC-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)c(=O)oc3cc(OC)ccc23)cc1',NULL),
	(184265,9,0,'84072-24-2','Consistent with Molecular Formula','C34H50O7',570.7648,NULL,'9A284FA6E1BE43CE-FICuS-01-88','9A284FA6E1BE43CE-FICTS-01-67','4BBC4BA75C0E9B83-uuuuu-01-32','InChI=1S/C34H50O7/c1-20(35)40-19-31(6)25-9-12-33(8)27(30(25,5)11-10-26(31)41-21(2)36)24(37)17-22-23-18-29(3,4)13-15-34(23,28(38)39)16-14-32(22,33)7/h17,23,25-27H,9-16,18-19H2,1-8H3,(H,38,39)/t23-,25+,26-,27+,30-,31-,32+,33+,34-/m0/s1','InChIKey=KBLYXYBUIJSJAE-GNLQXXMXSA-N','CC(=O)OCC1(C)C(OC(C)=O)CCC2(C)C1CCC1(C)C2C(=O)C=C2C3CC(C)(C)CCC3(C(=O)O)CCC21C','1'),
	(184266,9,0,NULL,'Consistent with Molecular Formula','C33H52O4',512.7714,NULL,'A0AF222AD46AA3E9-FICuS-01-77','A0AF222AD46AA3E9-FICTS-01-56','A0AF222AD46AA3E9-uuuuu-01-26','InChI=1S/C33H52O4/c1-8-19-37-27(36)33-17-15-28(2,3)20-23(33)22-9-10-25-29(4)13-12-26(35)30(5,21-34)24(29)11-14-32(25,7)31(22,6)16-18-33/h8-9,23-26,34-35H,1,10-21H2,2-7H3','InChIKey=REJFGACVLBQNGW-UHFFFAOYSA-N','C=CCOC(=O)C12CCC(C)(C)CC1C1=CCC3C4(C)CCC(O)C(C)(CO)C4CCC3(C)C1(C)CC2','1'),
	(184267,9,0,NULL,'Consistent with Molecular Formula','C33H50O4',510.7556,NULL,'C0F8C3AFC06120F5-FICuS-01-6C','C0F8C3AFC06120F5-FICTS-01-4B','C0F8C3AFC06120F5-uuuuu-01-1B','InChI=1S/C33H50O4/c1-8-19-37-27(36)33-17-15-28(2,3)20-23(33)22-9-10-25-29(4)13-12-26(35)30(5,21-34)24(29)11-14-32(25,7)31(22,6)16-18-33/h1,9,23-26,34-35H,10-21H2,2-7H3','InChIKey=YKLSTZWRVBALCY-UHFFFAOYSA-N','C#CCOC(=O)C12CCC(C)(C)CC1C1=CCC3C4(C)CCC(O)C(C)(CO)C4CCC3(C)C1(C)CC2','1'),
	(184268,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN4S',352.8405,NULL,'1706C037C7CDCEBE-FICuS-01-82','1706C037C7CDCEBE-FICTS-01-61','1706C037C7CDCEBE-uuuuu-01-31','InChI=1S/C18H13ClN4S/c19-12-3-6-14-15(7-8-21-16(14)9-12)22-13-4-1-11(2-5-13)17-10-24-18(20)23-17/h1-10H,(H2,20,23)(H,21,22)','InChIKey=WRFYXZDYESEFNY-UHFFFAOYSA-N','Nc1nc(-c2ccc(Nc3ccnc4cc(Cl)ccc34)cc2)cs1',NULL),
	(184269,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN4S',352.8405,NULL,'578F273299069DC2-FICuS-01-49','578F273299069DC2-FICTS-01-28','578F273299069DC2-uuuuu-01-F8','InChI=1S/C18H13ClN4S/c19-12-3-6-14-15(7-8-21-16(14)9-12)22-18-23-17(10-24-18)11-1-4-13(20)5-2-11/h1-10H,20H2,(H,21,22,23)','InChIKey=FPOWWMKYLILCFX-UHFFFAOYSA-N','Nc1ccc(-c2csc(Nc3ccnc4cc(Cl)ccc34)n2)cc1',NULL),
	(184270,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN4OS',394.8777,NULL,'964CADDEAAD8FDC4-FICuS-01-BA','964CADDEAAD8FDC4-FICTS-01-99','964CADDEAAD8FDC4-uuuuu-01-69','InChI=1S/C20H15ClN4OS/c1-12(26)23-15-5-2-13(3-6-15)19-11-27-20(25-19)24-17-8-9-22-18-10-14(21)4-7-16(17)18/h2-11H,1H3,(H,23,26)(H,22,24,25)','InChIKey=PNBZUMFIWNCIPN-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2csc(Nc3ccnc4cc(Cl)ccc34)n2)cc1',NULL),
	(184271,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O3S',414.8655,'4-(7-chloroquinolin-4-ylamino)-N-(5-methylisoxazol-3-yl)benzenesulfonamide','252162764E46382D-FICuS-01-2A','252162764E46382D-FICTS-01-09','252162764E46382D-uuuuu-01-D9','InChI=1S/C19H15ClN4O3S/c1-12-10-19(23-27-12)24-28(25,26)15-5-3-14(4-6-15)22-17-8-9-21-18-11-13(20)2-7-16(17)18/h2-11H,1H3,(H,21,22)(H,23,24)','InChIKey=DSZCHOSDUNNHMH-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3ccnc4cc(Cl)ccc34)cc2)no1',NULL),
	(184272,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'96B2BDE6563187E9-FICuS-01-67','96B2BDE6563187E9-FICTS-01-46','96B2BDE6563187E9-uuuuu-01-16','InChI=1S/C15H13N3O2/c19-14-10-18(13-9-5-4-8-12(13)17-14)15(20)16-11-6-2-1-3-7-11/h1-9H,10H2,(H,16,20)(H,17,19)','InChIKey=VCCRRNOYCAOEJU-UHFFFAOYSA-N','O=C1CN(C(=O)Nc2ccccc2)c2ccccc2N1',NULL),
	(184273,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'C44992A636F64AA2-FICuS-01-5A','C44992A636F64AA2-FICTS-01-39','C44992A636F64AA2-uuuuu-01-09','InChI=1S/C11H13N3O2/c1-2-12-11(16)14-7-10(15)13-8-5-3-4-6-9(8)14/h3-6H,2,7H2,1H3,(H,12,16)(H,13,15)','InChIKey=OBVQTQUTTXWJMR-UHFFFAOYSA-N','CCNC(=O)N1CC(=O)Nc2ccccc21',NULL),
	(184274,0,0,'81215-98-7','Consistent with Molecular Formula','C14H6Cl2N2O5',353.1178,NULL,'66DEBE1377674A23-FICuS-01-5C','66DEBE1377674A23-FICTS-01-3B','66DEBE1377674A23-uuuuu-01-0B','InChI=1S/C14H6Cl2N2O5/c15-7-2-4-12-9(5-7)13(19)17(14(20)23-12)11-6-8(16)1-3-10(11)18(21)22/h1-6H','InChIKey=VIUTZULDRPMUTJ-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2c(=O)n1-c1cc(Cl)ccc1[N+](=O)[O-]',NULL),
	(184275,0,0,'42747-57-9','Consistent with Molecular Formula','C13H7ClN4O7',366.6739,NULL,'F81BE82BB9F2F316-FICuS-01-7C','F81BE82BB9F2F316-FICTS-01-5B','F81BE82BB9F2F316-uuuuu-01-2B','InChI=1S/C13H7ClN4O7/c14-12-10(5-9(17(22)23)6-11(12)18(24)25)13(19)15-7-1-3-8(4-2-7)16(20)21/h1-6H,(H,15,19)','InChIKey=SEBMLDIOCALSIU-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1Cl',NULL),
	(184276,0,0,NULL,'Consistent with Molecular Formula','C22H17NO2',327.3818,NULL,'B0A39F7C1692C420-FICuS-01-51','B0A39F7C1692C420-FICTS-01-30','B0A39F7C1692C420-uuuuu-01-00','InChI=1S/C22H17NO2/c1-2-21(24)15-11-13-16(14-12-15)25-22-17-7-3-5-9-19(17)23-20-10-6-4-8-18(20)22/h3-14H,2H2,1H3','InChIKey=KRYFPBGWHYISNN-UHFFFAOYSA-N','CCC(=O)c1ccc(Oc2c3ccccc3nc3ccccc23)cc1',NULL),
	(184277,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'5225870241BF1212-FICuS-01-19','5225870241BF1212-FICTS-01-F8','5225870241BF1212-uuuuu-01-C8','InChI=1S/C19H22N2O2/c1-13(2)20-11-14(22)12-23-19-15-7-3-5-9-17(15)21-18-10-6-4-8-16(18)19/h3-10,13-14,20,22H,11-12H2,1-2H3','InChIKey=JUSVXBAWLVGDTE-UHFFFAOYSA-N','CC(C)NCC(O)COc1c2ccccc2nc2ccccc12','1'),
	(184278,1,0,NULL,'Consistent with Molecular Formula','C26H27N3O2',413.5182,NULL,'EE2F4754BEF0730F-FICuS-01-7A','EE2F4754BEF0730F-FICTS-01-59','EE2F4754BEF0730F-uuuuu-01-29','InChI=1S/C26H27N3O2/c30-21(18-28-14-16-29(17-15-28)20-8-2-1-3-9-20)19-31-26-22-10-4-6-12-24(22)27-25-13-7-5-11-23(25)26/h1-13,21,30H,14-19H2','InChIKey=PDDBLYJOBGPLMT-UHFFFAOYSA-N','OC(COc1c2ccccc2nc2ccccc12)CN1CCN(c2ccccc2)CC1','1'),
	(184279,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'E271E821AE900B6E-FICuS-01-62','E271E821AE900B6E-FICTS-01-41','E271E821AE900B6E-uuuuu-01-11','InChI=1S/C20H22N2O3/c23-15(13-22-9-11-24-12-10-22)14-25-20-16-5-1-3-7-18(16)21-19-8-4-2-6-17(19)20/h1-8,15,23H,9-14H2','InChIKey=ZXJSFBKEDUFETI-UHFFFAOYSA-N','OC(COc1c2ccccc2nc2ccccc12)CN1CCOCC1','1'),
	(184280,1,0,NULL,'Consistent with Molecular Formula','C21H25N3O2',351.4474,NULL,'06CF724055CFBA16-FICuS-01-60','06CF724055CFBA16-FICTS-01-3F','06CF724055CFBA16-uuuuu-01-0F','InChI=1S/C21H25N3O2/c1-23-10-12-24(13-11-23)14-16(25)15-26-21-17-6-2-4-8-19(17)22-20-9-5-3-7-18(20)21/h2-9,16,25H,10-15H2,1H3','InChIKey=WDRFSSXMFZWUNJ-UHFFFAOYSA-N','CN1CCN(CC(O)COc2c3ccccc3nc3ccccc23)CC1','1'),
	(184281,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'1E3F9CDCEB29C096-FICuS-01-8D','1E3F9CDCEB29C096-FICTS-01-6C','1E3F9CDCEB29C096-uuuuu-01-3C','InChI=1S/C15H13NO3/c1-11(17)12-6-5-9-14(10-12)19-15(18)16-13-7-3-2-4-8-13/h2-10H,1H3,(H,16,18)','InChIKey=UWPJTEKVXJSGSS-UHFFFAOYSA-N','CC(=O)c1cccc(OC(=O)Nc2ccccc2)c1',NULL),
	(184282,0,1,NULL,'Consistent with Molecular Formula','C23H21N3O4',403.4366,NULL,'660CD1F1A1CC5D57-FICuS-01-6F','660CD1F1A1CC5D57-FICTS-01-4E','660CD1F1A1CC5D57-uuuuu-01-1E','InChI=1S/C23H21N3O4/c1-2-21(26-30-23(28)25-19-11-7-4-8-12-19)17-13-15-20(16-14-17)29-22(27)24-18-9-5-3-6-10-18/h3-16H,2H2,1H3,(H,24,27)(H,25,28)','InChIKey=RTINPUWXEJFIAL-UHFFFAOYSA-N','CC/C(=N\\OC(=O)Nc1ccccc1)c1ccc(OC(=O)Nc2ccccc2)cc1','1'),
	(184283,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'EA600442956940FA-FICuS-01-45','EA600442956940FA-FICTS-01-24','EA600442956940FA-uuuuu-01-F4','InChI=1S/C18H18N2O2/c21-17-9-5-4-6-13-10-11-15(12-16(13)17)20-18(22)19-14-7-2-1-3-8-14/h1-3,7-8,10-12H,4-6,9H2,(H2,19,20,22)','InChIKey=JMEBPRSEKBPVTN-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1ccc2c(c1)C(=O)CCCC2',NULL),
	(184284,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O',331.4164,NULL,'A8BDF18960F8E9B8-FICuS-01-8A','A8BDF18960F8E9B8-FICTS-01-69','A8BDF18960F8E9B8-uuuuu-01-39','InChI=1S/C21H21N3O/c25-21(22-15-9-3-1-4-10-15)24-20-16-11-5-2-6-13-18(16)23-19-14-8-7-12-17(19)20/h1,3-4,7-10,12,14H,2,5-6,11,13H2,(H2,22,23,24,25)','InChIKey=UFUZJYOLUGYDCM-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nc1c2c(nc3ccccc13)CCCCC2',NULL),
	(184285,0,0,'86606-37-3','Consistent with Molecular Formula','C29H21NO',399.491,NULL,'567A60FAF01D0402-FICuS-01-48','567A60FAF01D0402-FICTS-01-27','567A60FAF01D0402-uuuuu-01-F7','InChI=1S/C29H21NO/c1-5-13-22(14-6-1)21-30-29-27(24-17-9-3-10-18-24)26(23-15-7-2-8-16-23)28(31-29)25-19-11-4-12-20-25/h1-21H','InChIKey=JPQTXMYLDHKELO-UHFFFAOYSA-N','C(=N/c1oc(-c2ccccc2)c(-c2ccccc2)c1-c1ccccc1)\\c1ccccc1',NULL),
	(184286,5,0,NULL,'Consistent with Molecular Formula','C21H20O9',416.3836,'puerarin','91B4A709514B0157-FICuS-01-31','91B4A709514B0157-FICTS-01-10','91B4A709514B0157-uuuuu-01-E0','InChI=1S/C21H20O9/c22-7-14-17(26)18(27)19(28)21(30-14)15-13(24)6-5-11-16(25)12(8-29-20(11)15)9-1-3-10(23)4-2-9/h1-6,8,14,17-19,21-24,26-28H,7H2','InChIKey=HKEAFJYKMMKDOR-UHFFFAOYSA-N','O=c1c(-c2ccc(O)cc2)coc2c(C3OC(CO)C(O)C(O)C3O)c(O)ccc12','1'),
	(184287,0,0,'5594-97-8','Consistent with Molecular Formula','C13H8O3',212.2044,NULL,'DDA01D250C54FBC3-FICuS-01-76','BC55E731DE956453-FICTS-01-3E','DDA01D250C54FBC3-uuuuu-01-25','InChI=1S/C13H8O3/c14-11-7-12(15)16-13-9-4-2-1-3-8(9)5-6-10(11)13/h1-7,14H','InChIKey=DYVMMOSLXBYVAQ-UHFFFAOYSA-N','O=c1cc(O)c2ccc3ccccc3c2o1',NULL),
	(184288,0,1,NULL,'Consistent with Molecular Formula','C25H16O4',380.399,NULL,'3B2B4A8F2227F93F-FICuS-01-68','3B2B4A8F2227F93F-FICTS-01-47','3B2B4A8F2227F93F-uuuuu-01-17','InChI=1S/C25H16O4/c1-14(17-12-10-15-6-2-4-8-18(15)22(17)26)21-23(27)20-13-11-16-7-3-5-9-19(16)24(20)29-25(21)28/h2-13,26H,1H3','InChIKey=HBSBVHIOMQGELO-UHFFFAOYSA-N','C/C(=C1/C(=O)Oc2c(ccc3ccccc23)C1=O)c1ccc2ccccc2c1O','1'),
	(184289,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'73F9F647CBA8AE2E-FICuS-01-92','73F9F647CBA8AE2E-FICTS-01-71','73F9F647CBA8AE2E-uuuuu-01-41','InChI=1S/C17H14N2O3/c20-13-6-7-15-14(9-13)17-11(10-22-15)8-16(21)19(18-17)12-4-2-1-3-5-12/h1-7,9,11,20H,8,10H2','InChIKey=HLCOLYNRGZJGAG-UHFFFAOYSA-N','O=C1CC2COc3ccc(O)cc3C2=NN1c1ccccc1','1'),
	(184290,0,0,'86606-39-5','Consistent with Molecular Formula','C31H25NO3',459.5434,NULL,'FC3D9EEBC211E6DF-FICuS-01-A8','FC3D9EEBC211E6DF-FICTS-01-87','FC3D9EEBC211E6DF-uuuuu-01-57','InChI=1S/C31H25NO3/c1-33-26-17-13-22(14-18-26)21-32-31-29(24-15-19-27(34-2)20-16-24)28(23-9-5-3-6-10-23)30(35-31)25-11-7-4-8-12-25/h3-21H,1-2H3/b32-21-','InChIKey=SZRRCGXFQBBOSA-QXPFVDMISA-N','COc1ccc(/C=N/c2oc(-c3ccccc3)c(-c3ccccc3)c2-c2ccc(OC)cc2)cc1',NULL),
	(184291,0,0,NULL,'Consistent with Molecular Formula','C30H23NO2',429.5172,NULL,'E406D1CCE5355010-FICuS-01-49','E406D1CCE5355010-FICTS-01-28','E406D1CCE5355010-uuuuu-01-F8','InChI=1S/C30H23NO2/c1-32-26-19-17-24(18-20-26)27-28(23-13-7-3-8-14-23)30(31-21-22-11-5-2-6-12-22)33-29(27)25-15-9-4-10-16-25/h2-21H,1H3/b31-21-','InChIKey=IWXOJESVRTVDCD-YQYKVWLJSA-N','COc1ccc(-c2c(-c3ccccc3)oc(/N=C/c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(184292,0,0,NULL,'Consistent with Molecular Formula','C25H21ClN2O',400.9067,NULL,'498252E8B4669BC9-FICuS-01-5B','498252E8B4669BC9-FICTS-01-3A','498252E8B4669BC9-uuuuu-01-0A','InChI=1S/C25H21ClN2O/c1-16-14-22-23(15-17(16)2)29-13-12-21-24(22)27-28(20-6-4-3-5-7-20)25(21)18-8-10-19(26)11-9-18/h3-11,14-15H,12-13H2,1-2H3','InChIKey=LBISNZREDGWMHC-UHFFFAOYSA-N','Cc1cc2c(cc1C)-c1nn(-c3ccccc3)c(-c3ccc(Cl)cc3)c1CCO2',NULL),
	(184293,0,0,NULL,'Consistent with Molecular Formula','C25H21ClN2',384.9073,NULL,'E6BD9608FB9ADA2C-FICuS-01-9B','E6BD9608FB9ADA2C-FICTS-01-7A','E6BD9608FB9ADA2C-uuuuu-01-4A','InChI=1S/C25H21ClN2/c1-17-10-15-22-19(16-17)6-5-9-23-24(22)27-28(21-7-3-2-4-8-21)25(23)18-11-13-20(26)14-12-18/h2-4,7-8,10-16H,5-6,9H2,1H3','InChIKey=CICXBDIEEJTRCX-UHFFFAOYSA-N','Cc1ccc2c(c1)CCCc1c-2nn(-c2ccccc2)c1-c1ccc(Cl)cc1',NULL),
	(184294,6,1,'58030-93-6','Consistent with Molecular Formula','C19H24O6',348.395,'Eremantholide A\n(+)-Eremantholide A\n6,9-Epoxy-2H-1,4-dioxacyclodeca[cd]pentalene- 2,7(4aH)-dione, 2a,3,5,6,11a,11b-hexahydro-3-hydroxy- 2a,6,10-trimethyl-3-(1-methylethyl)-, (2aS,3R,4aS,6R,10Z,11aR,11bR)-','ACEE68E3A76F728C-FICuS-01-93','ACEE68E3A76F728C-FICTS-01-72','925C5F64546953C5-uuuuu-01-F6','InChI=1S/C19H24O6/c1-9(2)19(22)18(5)15-12(23-16(18)21)6-10(3)11-7-14(20)17(4,24-11)8-13(15)25-19/h6-7,9,12-13,15,22H,8H2,1-5H3/b10-6-','InChIKey=LOILTCBRRAVDAF-POHAHGRESA-N','C/C1=C/C2OC(=O)C3(C)C2C(CC2(C)OC1=CC2=O)OC3(O)C(C)C','1'),
	(184295,7,1,'69883-96-1','Consistent with Molecular Formula','C20H26O6',362.4218,'EREMANTHOLIDE B\nEremantholide B','4886D75B4AE290EE-FICuS-01-72','4886D75B4AE290EE-FICTS-01-51','7F219116D17B9530-uuuuu-01-E6','InChI=1S/C20H26O6/c1-6-11(3)20(23)19(5)16-13(24-17(19)22)7-10(2)12-8-15(21)18(4,25-12)9-14(16)26-20/h7-8,11,13-14,16,23H,6,9H2,1-5H3/b10-7-','InChIKey=ABLNQMKQYJQVRR-YFHOEESVSA-N','CCC(C)C1(O)OC2CC3(C)OC(=CC3=O)/C(C)=C\\C3OC(=O)C1(C)C32','1'),
	(184296,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O4S',313.3708,'Pyrrolo[1,2-c]thiazole-6,7-dimethanol, 5-methyl-, bis(methylcarbamate) (ester)','048BC00289D080D1-FICuS-01-3C','048BC00289D080D1-FICTS-01-1B','048BC00289D080D1-uuuuu-01-EB','InChI=1S/C13H19N3O4S/c1-8-9(4-19-12(17)14-2)10(5-20-13(18)15-3)11-6-21-7-16(8)11/h4-7H2,1-3H3,(H,14,17)(H,15,18)','InChIKey=MUSHRJCTPWZZRK-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c2n(c1C)CSC2',NULL),
	(184297,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O5S',329.3702,NULL,'0437A63C4939CF8A-FICuS-01-5D','0437A63C4939CF8A-FICTS-01-3C','0437A63C4939CF8A-uuuuu-01-0C','InChI=1S/C13H19N3O5S/c1-8-9(4-20-12(17)14-2)10(5-21-13(18)15-3)11-6-22(19)7-16(8)11/h4-7H2,1-3H3,(H,14,17)(H,15,18)','InChIKey=HXBHARZMXJZQFU-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c2n(c1C)CS(=O)C2','1'),
	(184298,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O6S',345.3696,'Pyrrolo[1,2-c]thiazole-6,7-dimethanol, 5-methyl-, 2,2-dioxide, bis(methylcarbamate) (ester)','394C02E5E43592E5-FICuS-01-4C','394C02E5E43592E5-FICTS-01-2B','394C02E5E43592E5-uuuuu-01-FB','InChI=1S/C13H19N3O6S/c1-8-9(4-21-12(17)14-2)10(5-22-13(18)15-3)11-6-23(19,20)7-16(8)11/h4-7H2,1-3H3,(H,14,17)(H,15,18)','InChIKey=CLBYLARREKGXIK-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c2n(c1C)CS(=O)(=O)C2',NULL),
	(184299,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2N3O4S',444.3318,'Pyrrolo[2,1-b]thiazole-6,7-dimethanol, 5-(3,4-dichloro phenyl)-, bis(methylcarbamate) (ester)','8B874F56B7B041C9-FICuS-01-61','8B874F56B7B041C9-FICTS-01-40','8B874F56B7B041C9-uuuuu-01-10','InChI=1S/C18H19Cl2N3O4S/c1-21-17(24)26-8-11-12(9-27-18(25)22-2)16-23(5-6-28-16)15(11)10-3-4-13(19)14(20)7-10/h3-4,7H,5-6,8-9H2,1-2H3,(H,21,24)(H,22,25)','InChIKey=QKQIGVVOCMNRQP-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccc(Cl)c(Cl)c2)n2c1SCC2',NULL),
	(184300,0,0,NULL,'Consistent with Molecular Formula','C22H27Cl2N3O4S',500.439,NULL,'F66BE4762A5A7748-FICuS-01-64','F66BE4762A5A7748-FICTS-01-43','F66BE4762A5A7748-uuuuu-01-13','InChI=1S/C22H27Cl2N3O4S/c1-12(2)25-21(28)30-10-15-16(11-31-22(29)26-13(3)4)20-27(7-8-32-20)19(15)14-5-6-17(23)18(24)9-14/h5-6,9,12-13H,7-8,10-11H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=SWAIOQVTBFFIDK-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc(Cl)c(Cl)c2)n2c1SCC2',NULL),
	(184301,1,0,NULL,'Consistent with Molecular Formula','C22H27Cl2N3O5S',516.4384,NULL,'A2B2E9AAAEF685AD-FICuS-01-A2','A2B2E9AAAEF685AD-FICTS-01-81','A2B2E9AAAEF685AD-uuuuu-01-51','InChI=1S/C22H27Cl2N3O5S/c1-12(2)25-21(28)31-10-15-16(11-32-22(29)26-13(3)4)20-27(7-8-33(20)30)19(15)14-5-6-17(23)18(24)9-14/h5-6,9,12-13H,7-8,10-11H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=AOIXCHKKIQMPFK-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c2n(c1-c1ccc(Cl)c(Cl)c1)CCS2=O','1'),
	(184302,0,0,NULL,'Consistent with Molecular Formula','C22H27Cl2N3O6S',532.4378,NULL,'8FC8A533328CF42C-FICuS-01-6B','8FC8A533328CF42C-FICTS-01-4A','8FC8A533328CF42C-uuuuu-01-1A','InChI=1S/C22H27Cl2N3O6S/c1-12(2)25-21(28)32-10-15-16(11-33-22(29)26-13(3)4)20-27(7-8-34(20,30)31)19(15)14-5-6-17(23)18(24)9-14/h5-6,9,12-13H,7-8,10-11H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=SJVJJUXYKFIYPD-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c2n(c1-c1ccc(Cl)c(Cl)c1)CCS2(=O)=O',NULL),
	(184303,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O6S',345.3696,NULL,'C6923F31B3AD499D-FICuS-01-6C','C6923F31B3AD499D-FICTS-01-4B','C6923F31B3AD499D-uuuuu-01-1B','InChI=1S/C13H19N3O6S/c1-8-9(6-21-12(17)14-2)10(7-22-13(18)15-3)11-16(8)4-5-23(11,19)20/h4-7H2,1-3H3,(H,14,17)(H,15,18)','InChIKey=VPUCYHQQTIOROU-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c2n(c1C)CCS2(=O)=O',NULL),
	(184304,0,0,NULL,'Consistent with Molecular Formula','C17H27N3O6S',401.4768,NULL,'580C333A3D50782C-FICuS-01-41','580C333A3D50782C-FICTS-01-20','580C333A3D50782C-uuuuu-01-F0','InChI=1S/C17H27N3O6S/c1-10(2)18-16(21)25-8-13-12(5)20-6-7-27(23,24)15(20)14(13)9-26-17(22)19-11(3)4/h10-11H,6-9H2,1-5H3,(H,18,21)(H,19,22)','InChIKey=ZQWBMHISRQWERO-UHFFFAOYSA-N','Cc1c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c2n1CCS2(=O)=O',NULL),
	(184305,3,0,NULL,'Consistent with Molecular Formula','C11H12ClNO4',257.6731,NULL,'0BD5B11342661471-FICuS-01-28','0BD5B11342661471-FICTS-01-07','0BD5B11342661471-uuuuu-01-D7','InChI=1S/C11H12ClNO4/c1-6-7(2)17-11(16-6)10-8(12)4-3-5-9(10)13(14)15/h3-7,11H,1-2H3','InChIKey=KQYZVALQCRXSTA-UHFFFAOYSA-N','CC1OC(c2c(Cl)cccc2[N+](=O)[O-])OC1C','1'),
	(184306,1,0,'88185-07-3','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'49171C72053CBC9D-FICuS-01-56','49171C72053CBC9D-FICTS-01-35','49171C72053CBC9D-uuuuu-01-05','InChI=1S/C14H14N2O2/c1-9-8-12(17)13-10(2)15-16(14(13)18-9)11-6-4-3-5-7-11/h3-7,9H,8H2,1-2H3','InChIKey=NKHCTGBCWUNUBY-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2c1C(=O)CC(C)O2','1'),
	(184307,0,1,'89035-42-7','Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'7D60856EB6DF3803-FICuS-01-60','7D60856EB6DF3803-FICTS-01-3F','7D60856EB6DF3803-uuuuu-01-0F','InChI=1S/C20H16N2O2/c23-20-19-17(21-22(20)16-9-5-2-6-10-16)13-14-24-18(19)12-11-15-7-3-1-4-8-15/h1-12H,13-14H2','InChIKey=FCQJNHASUUTYLF-UHFFFAOYSA-N','O=C1C2=C(/C=C/c3ccccc3)OCCC2=NN1c1ccccc1','1'),
	(184308,1,2,'89035-43-8','Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'AEA15424D7B48AEE-FICuS-01-82','AEA15424D7B48AEE-FICTS-01-61','AEA15424D7B48AEE-uuuuu-01-31','InChI=1S/C18H18N2O2/c1-3-4-6-11-16-17-15(12-13(2)22-16)19-20(18(17)21)14-9-7-5-8-10-14/h3-11,13H,12H2,1-2H3','InChIKey=UBJOQGBWVNUEGE-UHFFFAOYSA-N','C/C=C/C=C/C1=C2C(=O)N(c3ccccc3)N=C2CC(C)O1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(184309,1,0,'89035-47-2','Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'B4FC210AFD69CA0F-FICuS-01-8D','B4FC210AFD69CA0F-FICTS-01-6C','B4FC210AFD69CA0F-uuuuu-01-3C','InChI=1S/C22H20N2O2/c1-22(2)13-17-20(21(25)26-22)19-12-16(14-8-4-3-5-9-14)15-10-6-7-11-18(15)24(19)23-17/h3-11,16H,12-13H2,1-2H3','InChIKey=RCRZKQNWDHEPEW-UHFFFAOYSA-N','CC1(C)Cc2nn3c(c2C(=O)O1)CC(c1ccccc1)c1ccccc1-3','1'),
	(184310,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'BFA2F2AB0F88F300-FICuS-01-7C','BFA2F2AB0F88F300-FICTS-01-5B','955E46315FBF93BF-uuuuu-01-23','InChI=1S/C15H13N3O/c1-17-14(12-8-4-2-5-9-12)16-15(18(17)19)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=BUTZHJPCOXEMQA-UHFFFAOYSA-N','Cn1c(-c2ccccc2)nc(-c2ccccc2)[n+]1[O-]',NULL),
	(184311,1,0,'87031-33-2','Consistent with Molecular Formula','C30H21N3O3',471.5142,NULL,'0B1994CCDF3CA6FF-FICuS-01-99','0B1994CCDF3CA6FF-FICTS-01-78','0B1994CCDF3CA6FF-uuuuu-01-48','InChI=1S/C30H21N3O3/c1-33-28(35)26(27(34)32-29(33)36)22-17-24(20-11-5-2-6-12-20)30(19-31,23-15-9-4-10-16-23)25(18-22)21-13-7-3-8-14-21/h2-18H,1H3,(H,32,34,36)/b26-22-','InChIKey=GEWYZVKFCXTYSZ-ROMGYVFFSA-N','CN1C(=O)NC(=O)C(=C2C=C(c3ccccc3)C(C#N)(c3ccccc3)C(c3ccccc3)=C2)C1=O','1'),
	(184312,0,0,'87031-31-0','Consistent with Molecular Formula','C31H23N3O3',485.541,NULL,'9B038DACEECC146A-FICuS-01-91','9B038DACEECC146A-FICTS-01-70','9B038DACEECC146A-uuuuu-01-40','InChI=1S/C31H23N3O3/c1-33-28(35)27(29(36)34(2)30(33)37)23-18-25(21-12-6-3-7-13-21)31(20-32,24-16-10-5-11-17-24)26(19-23)22-14-8-4-9-15-22/h3-19H,1-2H3','InChIKey=JLPXCHZMBXKYMM-UHFFFAOYSA-N','CN1C(=O)C(=C2C=C(c3ccccc3)C(C#N)(c3ccccc3)C(c3ccccc3)=C2)C(=O)N(C)C1=O',NULL),
	(184313,1,0,'87031-32-1','Consistent with Molecular Formula','C35H23N3O3',533.585,NULL,'27FCFC8CFF5162A5-FICuS-01-8D','27FCFC8CFF5162A5-FICTS-01-6C','27FCFC8CFF5162A5-uuuuu-01-3C','InChI=1S/C35H23N3O3/c36-23-35(27-17-9-3-10-18-27)29(24-13-5-1-6-14-24)21-26(22-30(35)25-15-7-2-8-16-25)31-32(39)37-34(41)38(33(31)40)28-19-11-4-12-20-28/h1-22H,(H,37,39,41)/b31-26-','InChIKey=VNGDVIJHQBJNBG-ZXPTYKNPSA-N','N#CC1(c2ccccc2)C(c2ccccc2)=CC(=C2C(=O)NC(=O)N(c3ccccc3)C2=O)C=C1c1ccccc1','1'),
	(184314,0,0,'87031-34-3','Consistent with Molecular Formula','C33H27N3O2S',529.6552,NULL,'8BB3068B6B212D3E-FICuS-01-5F','8BB3068B6B212D3E-FICTS-01-3E','8BB3068B6B212D3E-uuuuu-01-0E','InChI=1S/C33H27N3O2S/c1-3-35-30(37)29(31(38)36(4-2)32(35)39)25-20-27(23-14-8-5-9-15-23)33(22-34,26-18-12-7-13-19-26)28(21-25)24-16-10-6-11-17-24/h5-21H,3-4H2,1-2H3','InChIKey=PURBYBJCKDALMZ-UHFFFAOYSA-N','CCN1C(=O)C(=C2C=C(c3ccccc3)C(C#N)(c3ccccc3)C(c3ccccc3)=C2)C(=O)N(CC)C1=S',NULL),
	(184315,1,0,'5316-40-5','Consistent with Molecular Formula','C11H17NO3S2',275.3802,NULL,'D5C19AB617E63F73-FICuS-01-6C','D5C19AB617E63F73-FICTS-01-4B','D5C19AB617E63F73-uuuuu-01-1B','InChI=1S/C11H17NO3S2/c1-3-5-6-12-10(14)8(17-11(12)16)7-9(13)15-4-2/h8H,3-7H2,1-2H3','InChIKey=IQIFTZHPYOZVBM-UHFFFAOYSA-N','CCCCN1C(=O)C(CC(=O)OCC)SC1=S','1'),
	(184316,1,0,'73394-90-8','Consistent with Molecular Formula','C13H12ClNO3S2',329.8157,NULL,'61BA535E94964F57-FICuS-01-55','61BA535E94964F57-FICTS-01-34','61BA535E94964F57-uuuuu-01-04','InChI=1S/C13H12ClNO3S2/c1-18-11(16)6-10-12(17)15(13(19)20-10)7-8-2-4-9(14)5-3-8/h2-5,10H,6-7H2,1H3','InChIKey=BGGPDXXPVGKWEU-UHFFFAOYSA-N','COC(=O)CC1SC(=S)N(Cc2ccc(Cl)cc2)C1=O','1'),
	(184317,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O3S',341.3838,NULL,'3ACD29219723393C-FICuS-01-47','3ACD29219723393C-FICTS-01-26','3ACD29219723393C-uuuuu-01-F6','InChI=1S/C17H15N3O3S/c1-19(18-23)20-15(21)17(12-24-16(20)22,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,12H2,1H3','InChIKey=CIVCDBNQNRXJNZ-UHFFFAOYSA-N','CN(N=O)N1C(=O)SCC(c2ccccc2)(c2ccccc2)C1=O',NULL),
	(184318,0,0,'94532-73-7','Consistent with Molecular Formula','C18H18N2O2S',326.4124,NULL,'07F8B30F7ED4ADAB-FICuS-01-93','07F8B30F7ED4ADAB-FICTS-01-72','07F8B30F7ED4ADAB-uuuuu-01-42','InChI=1S/C18H18N2O2S/c1-19(2)20-16(21)18(13-23-17(20)22,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,13H2,1-2H3','InChIKey=YDKQDKUOKBZKHR-UHFFFAOYSA-N','CN(C)N1C(=O)SCC(c2ccccc2)(c2ccccc2)C1=O',NULL),
	(184319,0,1,NULL,'Consistent with Molecular Formula','C8H11N3O2S2',245.3138,NULL,'DF6C5DF3F236514D-FICuS-01-7B','9F18BC455271995B-FICTS-01-34','DF6C5DF3F236514D-uuuuu-01-2A','InChI=1S/C8H11N3O2S2/c12-7-6(9-13)15-8(14)11(7)10-4-2-1-3-5-10/h13H,1-5H2/b9-6-','InChIKey=ODSQFFIYEIGNQB-TWGQIWQCSA-N','O=C1/C(=N/O)SC(=S)N1N1CCCCC1','1'),
	(184320,0,1,NULL,'Consistent with Molecular Formula','C5H7N3O2S2',205.2492,NULL,'9CBCC27A17CF2C53-FICuS-01-83','259D571C974EA1D9-FICTS-01-42','9CBCC27A17CF2C53-uuuuu-01-32','InChI=1S/C5H7N3O2S2/c1-7(2)8-4(9)3(6-10)12-5(8)11/h10H,1-2H3/b6-3-','InChIKey=WQSFRKGOQGTGPU-UTCJRWHESA-N','CN(C)N1C(=O)/C(=N/O)SC1=S','1'),
	(184321,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,'Conformer A','CF9FF620D86C50A0-FICuS-01-78','CF9FF620D86C50A0-FICTS-01-57','CF9FF620D86C50A0-uuuuu-01-27','InChI=1S/C17H16N2O/c1-17(2)16(20)18-15(12-8-4-3-5-9-12)13-10-6-7-11-14(13)19-17/h3-11,19H,1-2H3','InChIKey=XFGLBBQXQQOWGO-UHFFFAOYSA-N','CC1(C)Nc2ccccc2C(c2ccccc2)=NC1=O',NULL),
	(184322,1,0,'88629-06-5','Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'8291A353156C8FAD-FICuS-01-59','8291A353156C8FAD-FICTS-01-38','8291A353156C8FAD-uuuuu-01-08','InChI=1S/C17H16N2O/c1-2-14-17(20)19-16(12-8-4-3-5-9-12)13-10-6-7-11-15(13)18-14/h3-11,16H,2H2,1H3,(H,19,20)','InChIKey=XLJAWJYBJVIHNW-UHFFFAOYSA-N','CCC1=Nc2ccccc2C(c2ccccc2)NC1=O','1'),
	(184323,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'A1952A4797B42F59-FICuS-01-51','A1952A4797B42F59-FICTS-01-30','82E49FF0FC6E9B58-uuuuu-01-3A','InChI=1S/C11H8N2O2/c1-7-10(14)12-5-2-3-8-4-6-13(9(8)12)11(7)15/h2-6H,1H3','InChIKey=XJLWJOXPHCRHJD-UHFFFAOYSA-N','Cc1c([O-])[n+]2ccc3cccn(c1=O)c32',NULL),
	(184324,7,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C25H45NO2 in C25H44NO2','C25H45NO2',391.636,NULL,'23B7EA57BBE5A08B-FICuS-01-80','23B7EA57BBE5A08B-FICTS-01-5F','23B7EA57BBE5A08B-uuuuu-01-2F','InChI=1S/C25H45NO2/c1-5-12-25(13-6-2)16-11-22-20-8-7-18-17-19(27)9-14-23(18,3)21(20)10-15-24(22,4)26(25)28/h18-22,27-28H,5-17H2,1-4H3','InChIKey=KONRWEBSDHOOPF-UHFFFAOYSA-N','CCCC1(CCC)CCC2C3CCC4CC(O)CCC4(C)C3CCC2(C)N1O','1'),
	(184325,2,0,'1529-51-7','Consistent with Molecular Formula','C17H15BCl2N2O5',409.0319,NULL,'32FE240085446A6D-FICuS-01-43','32FE240085446A6D-FICTS-01-22','32FE240085446A6D-uuuuu-01-F2','InChI=1S/C17H15BCl2N2O5/c19-16(20)17(23)21-14-10-26-18(12-4-2-1-3-5-12)27-15(14)11-6-8-13(9-7-11)22(24)25/h1-9,14-16H,10H2,(H,21,23)','InChIKey=ATTCHQYZEYDIHQ-UHFFFAOYSA-N','O=C(NC1COB(c2ccccc2)OC1c1ccc([N+](=O)[O-])cc1)C(Cl)Cl','1'),
	(184326,2,0,'93489-48-6','Consistent with Molecular Formula','C17H14BCl2N3O7',454.0295,NULL,'0CCC6BB963E2B032-FICuS-01-6A','0CCC6BB963E2B032-FICTS-01-49','0CCC6BB963E2B032-uuuuu-01-19','InChI=1S/C17H14BCl2N3O7/c19-16(20)17(24)21-14-9-29-18(11-2-1-3-13(8-11)23(27)28)30-15(14)10-4-6-12(7-5-10)22(25)26/h1-8,14-16H,9H2,(H,21,24)','InChIKey=LULBLTMQFHQNBU-UHFFFAOYSA-N','O=C(NC1COB(c2cccc([N+](=O)[O-])c2)OC1c1ccc([N+](=O)[O-])cc1)C(Cl)Cl','1'),
	(184327,2,0,'93489-49-7','Consistent with Molecular Formula','C19H13BCl2F6N2O5',545.0285,NULL,'F313454F33F56AAC-FICuS-01-63','F313454F33F56AAC-FICTS-01-42','F313454F33F56AAC-uuuuu-01-12','InChI=1S/C19H13BCl2F6N2O5/c21-16(22)17(31)29-14-8-34-20(35-15(14)9-1-3-13(4-2-9)30(32)33)12-6-10(18(23,24)25)5-11(7-12)19(26,27)28/h1-7,14-16H,8H2,(H,29,31)','InChIKey=UGUDVTREISIHJT-UHFFFAOYSA-N','O=C(NC1COB(c2cc(C(F)(F)F)cc(C(F)(F)F)c2)OC1c1ccc([N+](=O)[O-])cc1)C(Cl)Cl','1'),
	(184328,0,0,'67428-63-1','Consistent with Molecular Formula','C19H19Cl2NO3',380.27,NULL,'F1735134EA4716DF-FICuS-01-57','F1735134EA4716DF-FICTS-01-36','F1735134EA4716DF-uuuuu-01-06','InChI=1S/C19H19Cl2NO3/c1-24-16-7-6-14-18(23)13-4-2-3-5-17(13)25-19(14)15(16)12-22(10-8-20)11-9-21/h2-7H,8-12H2,1H3','InChIKey=MEQVVKTYZWRGBS-UHFFFAOYSA-N','COc1ccc2c(=O)c3ccccc3oc2c1CN(CCCl)CCCl',NULL),
	(184329,0,1,NULL,'Consistent with Molecular Formula','C26H23Cl2N3O4',512.3914,NULL,'0924B38AB3890B37-FICuS-01-46','0924B38AB3890B37-FICTS-01-25','0924B38AB3890B37-uuuuu-01-F5','InChI=1S/C26H23Cl2N3O4/c27-12-14-31(15-13-28)19-10-8-18(9-11-19)16-29-30-24(32)17-34-22-6-3-7-23-25(22)26(33)20-4-1-2-5-21(20)35-23/h1-11,16H,12-15,17H2,(H,30,32)','InChIKey=RELIDHIIAGDLRO-UHFFFAOYSA-N','O=C(COc1cccc2oc3ccccc3c(=O)c12)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(184330,0,1,NULL,'Consistent with Molecular Formula','C26H23Cl2N3O4',512.3914,NULL,'91FB6E9B990BDCC2-FICuS-01-8F','91FB6E9B990BDCC2-FICTS-01-6E','91FB6E9B990BDCC2-uuuuu-01-3E','InChI=1S/C26H23Cl2N3O4/c27-11-13-31(14-12-28)19-7-5-18(6-8-19)16-29-30-25(32)17-34-20-9-10-22-24(15-20)35-23-4-2-1-3-21(23)26(22)33/h1-10,15-16H,11-14,17H2,(H,30,32)','InChIKey=NYHONCZXWSEFDJ-UHFFFAOYSA-N','O=C(COc1ccc2c(=O)c3ccccc3oc2c1)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(184331,0,1,NULL,'Consistent with Molecular Formula','C27H25Cl2N3O4',526.4182,NULL,'3FC69436468F29AC-FICuS-01-66','3FC69436468F29AC-FICTS-01-45','3FC69436468F29AC-uuuuu-01-15','InChI=1S/C27H25Cl2N3O4/c1-18-23(11-10-22-26(34)21-4-2-3-5-24(21)36-27(18)22)35-17-25(33)31-30-16-19-6-8-20(9-7-19)32(14-12-28)15-13-29/h2-11,16H,12-15,17H2,1H3,(H,31,33)','InChIKey=PTCAOBAXRSYQKK-UHFFFAOYSA-N','Cc1c(OCC(=O)N/N=C/c2ccc(N(CCCl)CCCl)cc2)ccc2c(=O)c3ccccc3oc12','1'),
	(184332,0,0,NULL,'Consistent with Molecular Formula','C20H16O7',368.3422,NULL,'7007B2F9CFF0B671-FICuS-01-67','7007B2F9CFF0B671-FICTS-01-46','7007B2F9CFF0B671-uuuuu-01-16','InChI=1S/C20H16O7/c1-2-26-15(22)9-10-16(23)27-14-8-4-6-12-18(14)20(25)17-11(19(12)24)5-3-7-13(17)21/h3-8,21H,2,9-10H2,1H3','InChIKey=AMTXZLNENMZIHP-UHFFFAOYSA-N','CCOC(=O)CCC(=O)Oc1cccc2c1C(=O)c1c(O)cccc1C2=O',NULL),
	(184333,0,0,NULL,'Consistent with Molecular Formula','C26H24O10',496.4696,NULL,'85C1B5E4D86F7008-FICuS-01-5F','85C1B5E4D86F7008-FICTS-01-3E','85C1B5E4D86F7008-uuuuu-01-0E','InChI=1S/C26H24O10/c1-3-33-19(27)11-13-21(29)35-17-9-5-7-15-23(17)26(32)24-16(25(15)31)8-6-10-18(24)36-22(30)14-12-20(28)34-4-2/h5-10H,3-4,11-14H2,1-2H3','InChIKey=OBHHNUISIITJSW-UHFFFAOYSA-N','CCOC(=O)CCC(=O)Oc1cccc2c1C(=O)c1c(OC(=O)CCC(=O)OCC)cccc1C2=O',NULL),
	(184334,0,0,NULL,'Consistent with Molecular Formula','C26H24O10',496.4696,NULL,'86C5883DB6646A01-FICuS-01-4E','86C5883DB6646A01-FICTS-01-2D','86C5883DB6646A01-uuuuu-01-FD','InChI=1S/C26H24O10/c1-3-33-19(27)11-13-21(29)35-18-10-9-17-23(25(32)16-8-6-5-7-15(16)24(17)31)26(18)36-22(30)14-12-20(28)34-4-2/h5-10H,3-4,11-14H2,1-2H3','InChIKey=POJYBMFIKSJVSK-UHFFFAOYSA-N','CCOC(=O)CCC(=O)Oc1ccc2c(c1OC(=O)CCC(=O)OCC)C(=O)c1ccccc1C2=O',NULL),
	(184335,0,0,NULL,'Consistent with Molecular Formula','C26H24O10',496.4696,NULL,'4091320FE2D257A9-FICuS-01-43','4091320FE2D257A9-FICTS-01-22','4091320FE2D257A9-uuuuu-01-F2','InChI=1S/C26H24O10/c1-3-33-21(27)9-11-23(29)35-15-5-7-17-19(13-15)25(31)18-8-6-16(14-20(18)26(17)32)36-24(30)12-10-22(28)34-4-2/h5-8,13-14H,3-4,9-12H2,1-2H3','InChIKey=LFMYKNIORRPPRY-UHFFFAOYSA-N','CCOC(=O)CCC(=O)Oc1ccc2c(c1)C(=O)c1ccc(OC(=O)CCC(=O)OCC)cc1C2=O',NULL),
	(184336,3,2,'28400-14-8','Consistent with Molecular Formula','C15H18O5',278.3042,'UROSPERMAL I','77CDF923F39B8ED1-FICuS-01-86','77CDF923F39B8ED1-FICTS-01-65','53B700EECE0C4A90-uuuuu-01-1A','InChI=1S/C15H18O5/c1-9-14-12(18)5-10(7-16)3-2-4-11(8-17)6-13(14)20-15(9)19/h3,6-7,12-14,17-18H,1-2,4-5,8H2/b10-3+,11-6-','InChIKey=CVISOHZWXIVDFN-MPUMUABYSA-N','C=C1C(=O)OC2/C=C(\\CO)CC/C=C(/C=O)CC(O)C12','1'),
	(184337,2,0,NULL,'Consistent with Molecular Formula','C21H25CaN7O7',527.5512,NULL,'F3B56178B708216F-FICuS-01-4D','91EEE8431D651C5B-FICTS-01-49','EEF71D6B578E8797-uuuuu-01-32','InChI=1S/C21H25N7O7.Ca/c22-21-26-17-16(19(33)27-21)28(10-29)13(9-24-17)7-8-23-12-3-1-11(2-4-12)18(32)25-14(20(34)35)5-6-15(30)31;/h1-4,10,13-14,23H,5-9H2,(H,25,32)(H,30,31)(H,34,35)(H4,22,24,26,27,33);/q;+2','InChIKey=ZOAMHEQUPPFRJP-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)NCC(CCNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)N2C=O.[Ca+2]','1'),
	(184338,0,0,'84038-90-4','Consistent with Molecular Formula','C15H10N2OS',266.3168,NULL,'D11FE982A298CED1-FICuS-01-7C','D11FE982A298CED1-FICTS-01-5B','D11FE982A298CED1-uuuuu-01-2B','InChI=1S/C15H10N2OS/c1-9-8-13(18)17-14-11-5-3-2-4-10(11)6-7-12(14)19-15(17)16-9/h2-8H,1H3','InChIKey=AQRZJIMEWOWVIA-UHFFFAOYSA-N','Cc1cc(=O)n2c(n1)sc1ccc3ccccc3c12',NULL),
	(184339,0,1,NULL,'Consistent with Molecular Formula','C18H28BrClN2O',403.789,NULL,'E5D1F8C4055E0826-FICuS-01-5A','E5D1F8C4055E0826-FICTS-01-39','0A1526E2F4CDA19B-uuuuu-01-1A','InChI=1S/C18H27ClN2O.BrH/c1-18(2,14-21(5)13-12-20(3)4)17(22)11-8-15-6-9-16(19)10-7-15;/h6-11H,12-14H2,1-5H3;1H','InChIKey=BIKYOYKINIOMFP-UHFFFAOYSA-N','Br.CN(C)CCN(C)CC(C)(C)C(=O)/C=C/c1ccc(Cl)cc1','1'),
	(184340,0,1,NULL,'Consistent with Molecular Formula','C19H31BrN2O',383.3707,NULL,'4E7BC6C78DB62779-FICuS-01-79','4E7BC6C78DB62779-FICTS-01-58','A1BF18E17C258EC4-uuuuu-01-24','InChI=1S/C19H30N2O.BrH/c1-16-7-9-17(10-8-16)11-12-18(22)19(2,3)15-21(6)14-13-20(4)5;/h7-12H,13-15H2,1-6H3;1H','InChIKey=PFHVYBOZQKKJBN-UHFFFAOYSA-N','Br.Cc1ccc(/C=C/C(=O)C(C)(C)CN(C)CCN(C)C)cc1','1'),
	(184341,0,0,NULL,'Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'51C0A79853F78CE4-FICuS-01-62','51C0A79853F78CE4-FICTS-01-41','513C007D6C7A55AA-uuuuu-01-0A','InChI=1S/C13H19NO.ClH/c1-10-5-6-12(11(2)9-10)13(15)7-8-14(3)4;/h5-6,9H,7-8H2,1-4H3;1H','InChIKey=ASHWLWXDOZUTQZ-UHFFFAOYSA-N','Cc1ccc(C(=O)CCN(C)C)c(C)c1.Cl',NULL),
	(184342,0,0,'23935-13-9','Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'B99AC43390739F8A-FICuS-01-64','B99AC43390739F8A-FICTS-01-43','B96663D6AFFE46C4-uuuuu-01-33','InChI=1S/C13H19NO.ClH/c1-10-5-6-11(2)12(9-10)13(15)7-8-14(3)4;/h5-6,9H,7-8H2,1-4H3;1H','InChIKey=SAVRKVIJSVUDJX-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)CCN(C)C)c1.Cl',NULL),
	(184343,0,0,NULL,'Consistent with Molecular Formula','C12H18BrNO2',288.1837,NULL,'BD65107B64FF4D93-FICuS-01-6C','BD65107B64FF4D93-FICTS-01-4B','52A1CE5D956CE42E-uuuuu-01-27','InChI=1S/C12H17NO2.BrH/c1-13(2)9-8-11(14)10-6-4-5-7-12(10)15-3;/h4-7H,8-9H2,1-3H3;1H','InChIKey=SDZFABLHIHOXSA-UHFFFAOYSA-N','Br.COc1ccccc1C(=O)CCN(C)C',NULL),
	(184344,0,0,NULL,'Consistent with Molecular Formula','C13H20BrNO3',318.2099,NULL,'EC891E38D8828CE5-FICuS-01-7C','EC891E38D8828CE5-FICTS-01-5B','034DC01E29112558-uuuuu-01-DB','InChI=1S/C13H19NO3.BrH/c1-14(2)8-7-12(15)11-6-5-10(16-3)9-13(11)17-4;/h5-6,9H,7-8H2,1-4H3;1H','InChIKey=RCSUZXWGWMJZBM-UHFFFAOYSA-N','Br.COc1ccc(C(=O)CCN(C)C)c(OC)c1',NULL),
	(184345,0,0,NULL,'Consistent with Molecular Formula','C14H22BrNO4',348.2361,NULL,'4C12979314A6E751-FICuS-01-3B','4C12979314A6E751-FICTS-01-1A','A3D649B5E5354EEC-uuuuu-01-2B','InChI=1S/C14H21NO4.BrH/c1-15(2)7-6-11(16)10-8-13(18-4)14(19-5)9-12(10)17-3;/h8-9H,6-7H2,1-5H3;1H','InChIKey=MCDFEEOESJKFJO-UHFFFAOYSA-N','Br.COc1cc(OC)c(C(=O)CCN(C)C)cc1OC',NULL),
	(184346,2,0,NULL,'Consistent with Molecular Formula','C34H52N4O8P2',706.7543,NULL,'5573FD67203EF2B2-FICuS-01-58','5573FD67203EF2B2-FICTS-01-37','5573FD67203EF2B2-uuuuu-01-07','InChI=1S/C34H52N4O8P2/c1-3-45-31(39)35-29(47(41,42)37-33-15-21-9-22(16-33)11-23(10-21)17-33)27-5-7-28(8-6-27)30(36-32(40)46-4-2)48(43,44)38-34-18-24-12-25(19-34)14-26(13-24)20-34/h5-8,21-26,29-30H,3-4,9-20H2,1-2H3,(H,35,39)(H,36,40)(H2,37,41,42)(H2,38,43,','InChIKey=QBJSHEKLIWKGAC-UHFFFAOYSA-N','CCOC(=O)NC(c1ccc(C(NC(=O)OCC)P(=O)(O)NC23CC4CC(CC(C4)C2)C3)cc1)P(=O)(O)NC12CC3CC(CC(C3)C1)C2','1'),
	(184347,4,0,NULL,'Consistent with Molecular Formula','C32H42Cl2N4O4P2',679.5617,NULL,'6F3EB596E50F6256-FICuS-01-64','6F3EB596E50F6256-FICTS-01-43','6F3EB596E50F6256-uuuuu-01-13','InChI=1S/C32H42Cl2N4O4P2/c33-17-27-35-29(43(39,41-27)37-31-11-19-5-20(12-31)7-21(6-19)13-31)25-1-2-26(4-3-25)30-36-28(18-34)42-44(30,40)38-32-14-22-8-23(15-32)10-24(9-22)16-32/h1-4,19-24,29-30H,5-18H2,(H,37,39)(H,38,40)','InChIKey=KOGPCLWTOFOKSA-UHFFFAOYSA-N','O=P1(NC23CC4CC(CC(C4)C2)C3)OC(CCl)=NC1c1ccc(C2N=C(CCl)OP2(=O)NC23CC4CC(CC(C4)C2)C3)cc1','1'),
	(184348,4,0,NULL,'Consistent with Molecular Formula','C20H18Cl2N8O4P2',567.2669,NULL,'7DAD0BE208AF4E29-FICuS-01-83','7DAD0BE208AF4E29-FICTS-01-62','7DAD0BE208AF4E29-uuuuu-01-32','InChI=1S/C20H18Cl2N8O4P2/c21-11-15-27-17(35(31,33-15)29-19-23-7-1-8-24-19)13-3-5-14(6-4-13)18-28-16(12-22)34-36(18,32)30-20-25-9-2-10-26-20/h1-10,17-18H,11-12H2,(H,23,24,29,31)(H,25,26,30,32)','InChIKey=XOXNHNUFOLUVLI-UHFFFAOYSA-N','O=P1(Nc2ncccn2)OC(CCl)=NC1c1ccc(C2N=C(CCl)OP2(=O)Nc2ncccn2)cc1','1'),
	(184349,4,2,NULL,'Consistent with Molecular Formula','C34H54Cl2N8O2P2S2',803.8265,NULL,'1242C4A77F9C9986-FICuS-01-58','6F19B5137F7410C2-FICTS-01-25','C76249D11A53237C-uuuuu-01-F3','InChI=1S/C34H54Cl2N8O2P2S2/c1-21(19-35)39-41-29-37-31(3,47(45,49-29)43-33-13-23-7-24(14-33)9-25(8-23)15-33)5-6-32(4)38-30(42-40-22(2)20-36)50-48(32,46)44-34-16-26-10-27(17-34)12-28(11-26)18-34/h23-28H,5-20H2,1-4H3,(H,37,41)(H,38,42)(H,43,45)(H,44,46)/b39-','InChIKey=DNXCXYKNKXKQJN-AYALNUJPSA-N','C/C(CCl)=N/NC1=NC(C)(CCC2(C)N=C(N/N=C(/C)CCl)SP2(=O)NC23CC4CC(CC(C4)C2)C3)P(=O)(NC23CC4CC(CC(C4)C2)C3)S1','1'),
	(184350,4,2,NULL,'Consistent with Molecular Formula','C26H40N12O2P2S2',678.7487,NULL,'A797AF942905768A-FICuS-01-59','A797AF942905768A-FICTS-01-38','A797AF942905768A-uuuuu-01-08','InChI=1S/C26H40N12O2P2S2/c1-5-7-9-19-31-35-23-33-25(3,41(39,43-23)37-21-27-15-11-16-28-21)13-14-26(4)34-24(36-32-20-10-8-6-2)44-42(26,40)38-22-29-17-12-18-30-22/h11-12,15-20H,5-10,13-14H2,1-4H3,(H,33,35)(H,34,36)(H,27,28,37,39)(H,29,30,38,40)','InChIKey=NZUYFZFLENFVRB-UHFFFAOYSA-N','CCCC/C=N/NC1=NC(C)(CCC2(C)N=C(N/N=C/CCCC)SP2(=O)Nc2ncccn2)P(=O)(Nc2ncccn2)S1','1'),
	(184351,4,0,NULL,'Consistent with Molecular Formula','C21H22Cl4N4O4P2',598.1887,NULL,'5E6B47EA0FD185B9-FICuS-01-7D','5E6B47EA0FD185B9-FICTS-01-5C','5E6B47EA0FD185B9-uuuuu-01-2C','InChI=1S/C21H22Cl4N4O4P2/c22-12-18-28-20(14-6-1-3-8-16(14)24)34(30,32-18)26-10-5-11-27-35(31)21(29-19(13-23)33-35)15-7-2-4-9-17(15)25/h1-4,6-9,20-21H,5,10-13H2,(H,26,30)(H,27,31)','InChIKey=YZXXGKKALYTQGN-UHFFFAOYSA-N','O=P1(NCCCNP2(=O)OC(CCl)=NC2c2ccccc2Cl)OC(CCl)=NC1c1ccccc1Cl','1'),
	(184352,4,2,NULL,'Consistent with Molecular Formula','C25H30Cl4N8O2P2S2',742.4439,NULL,'124C5F7E0F61F3D6-FICuS-01-68','E5B2201F723474CD-FICTS-01-2F','F2B82A4D87D2393E-uuuuu-01-1C','InChI=1S/C25H30Cl4N8O2P2S2/c1-16(14-26)34-36-24-32-22(18-8-3-5-10-20(18)28)40(38,42-24)30-12-7-13-31-41(39)23(19-9-4-6-11-21(19)29)33-25(43-41)37-35-17(2)15-27/h3-6,8-11,22-23H,7,12-15H2,1-2H3,(H,30,38)(H,31,39)(H,32,36)(H,33,37)/b34-16-,35-17-','InChIKey=FGIYFNJDBQFBHB-AVYJNXMBSA-N','C/C(CCl)=N/NC1=NC(c2ccccc2Cl)P(=O)(NCCCNP2(=O)SC(N/N=C(/C)CCl)=NC2c2ccccc2Cl)S1','1'),
	(184353,2,1,NULL,'Consistent with Molecular Formula','C19H24N9O5P',489.4297,NULL,'36B63FAA67488A5D-FICuS-01-6E','36B63FAA67488A5D-FICTS-01-4D','36B63FAA67488A5D-uuuuu-01-1D','InChI=1S/C19H24N9O5P/c1-32-14-5-4-12(8-15(14)33-2)10-24-27-11-28(13(17(30)31)9-16(20)29)34(25-18(27)21)26-19-22-6-3-7-23-19/h3-8,10,13H,9,11H2,1-2H3,(H2,20,29)(H2,21,25)(H,30,31)(H,22,23,26)','InChIKey=OUXRYEGHFLCGKY-UHFFFAOYSA-N','COc1ccc(/C=N/N2CN(C(CC(N)=O)C(=O)O)P(Nc3ncccn3)NC2=N)cc1OC','1'),
	(184354,2,1,NULL,'Consistent with Molecular Formula','C17H23ClN6O6',442.8583,NULL,'C31F1EEC575D0B0E-FICuS-01-7E','C31F1EEC575D0B0E-FICTS-01-5D','C31F1EEC575D0B0E-uuuuu-01-2D','InChI=1S/C17H23ClN6O6/c1-29-12-4-3-10(5-13(12)30-2)7-21-24-9-23(11(15(26)27)6-14(19)25)17(28,8-18)22-16(24)20/h3-5,7,11,28H,6,8-9H2,1-2H3,(H2,19,25)(H2,20,22)(H,26,27)','InChIKey=HSCIKFGITPWEMP-UHFFFAOYSA-N','COc1ccc(/C=N/N2CN(C(CC(N)=O)C(=O)O)C(O)(CCl)NC2=N)cc1OC','1'),
	(184355,1,1,NULL,'Consistent with Molecular Formula','C24H35BN6O4',482.3883,NULL,'23554BC9334903B2-FICuS-01-32','23554BC9334903B2-FICTS-01-11','23554BC9334903B2-uuuuu-01-E1','InChI=1S/C24H35BN6O4/c1-15(22(32)33)30-14-31(27-13-16-4-5-20(34-2)21(9-16)35-3)23(26)28-25(30)29-24-10-17-6-18(11-24)8-19(7-17)12-24/h4-5,9,13,15,17-19,29H,6-8,10-12,14H2,1-3H3,(H2,26,28)(H,32,33)','InChIKey=UOKFFDCXPZXOQF-UHFFFAOYSA-N','COc1ccc(/C=N/N2CN(C(C)C(=O)O)B(NC34CC5CC(CC(C5)C3)C4)NC2=N)cc1OC','1'),
	(184356,0,0,'87100-91-2','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'B2168889958C64CF-FICuS-01-5F','B2168889958C64CF-FICTS-01-3E','B2168889958C64CF-uuuuu-01-0E','InChI=1S/C15H12N2O3/c1-9-13-14(19)12(10(2)18)8-20-15(13)17(16-9)11-6-4-3-5-7-11/h3-8H,1-2H3','InChIKey=FIUSNLFQONUJCM-UHFFFAOYSA-N','CC(=O)c1coc2c(c(C)nn2-c2ccccc2)c1=O',NULL),
	(184357,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,'Conformer B','CF9FF620D86C50A0-FICuS-01-78','CF9FF620D86C50A0-FICTS-01-57','CF9FF620D86C50A0-uuuuu-01-27','InChI=1S/C17H16N2O/c1-17(2)16(20)18-15(12-8-4-3-5-9-12)13-10-6-7-11-14(13)19-17/h3-11,19H,1-2H3','InChIKey=XFGLBBQXQQOWGO-UHFFFAOYSA-N','CC1(C)Nc2ccccc2C(c2ccccc2)=NC1=O',NULL),
	(184358,2,0,'93511-76-3','Consistent with Molecular Formula','C17H14BBrCl2N2O5',487.928,NULL,'F3D887FDF91096DA-FICuS-01-89','F3D887FDF91096DA-FICTS-01-68','F3D887FDF91096DA-uuuuu-01-38','InChI=1S/C17H14BBrCl2N2O5/c19-12-5-3-11(4-6-12)18-27-9-14(22-17(24)16(20)21)15(28-18)10-1-7-13(8-2-10)23(25)26/h1-8,14-16H,9H2,(H,22,24)','InChIKey=FVERVTOVAHPSNK-UHFFFAOYSA-N','O=C(NC1COB(c2ccc(Br)cc2)OC1c1ccc([N+](=O)[O-])cc1)C(Cl)Cl','1'),
	(184359,0,1,NULL,'Consistent with Molecular Formula','C27H25Cl2N3O4',526.4182,NULL,'CF7EC2105727FC20-FICuS-01-62','CF7EC2105727FC20-FICTS-01-41','CF7EC2105727FC20-uuuuu-01-11','InChI=1S/C27H25Cl2N3O4/c1-18-14-23(26-24(15-18)36-22-5-3-2-4-21(22)27(26)34)35-17-25(33)31-30-16-19-6-8-20(9-7-19)32(12-10-28)13-11-29/h2-9,14-16H,10-13,17H2,1H3,(H,31,33)','InChIKey=CDDJBHRMAWSFRC-UHFFFAOYSA-N','Cc1cc(OCC(=O)N/N=C/c2ccc(N(CCCl)CCCl)cc2)c2c(=O)c3ccccc3oc2c1','1'),
	(184360,1,0,NULL,'Consistent with Molecular Formula','C15H12N6O',292.2994,NULL,'56FB5C6EBC645B59-FICuS-01-81','56FB5C6EBC645B59-FICTS-01-60','56FB5C6EBC645B59-uuuuu-01-30','InChI=1S/C15H12N6O/c1-2-6-12(7-3-1)13-19-22-21(14-16-8-4-9-17-14)15-18-10-5-11-20(13)15/h1-11,15H','InChIKey=NWKRWJZTYZRFSV-UHFFFAOYSA-N','C1=CN2C(c3ccccc3)=NON(c3ncccn3)C2N=C1','1'),
	(184361,1,0,NULL,'Consistent with Molecular Formula','C15H11ClN6O',326.7445,NULL,'C85882B37264A3D5-FICuS-01-4E','C85882B37264A3D5-FICTS-01-2D','C85882B37264A3D5-uuuuu-01-FD','InChI=1S/C15H11ClN6O/c16-12-5-3-11(4-6-12)13-20-23-22(14-17-7-1-8-18-14)15-19-9-2-10-21(13)15/h1-10,15H','InChIKey=FPLJLPSTAWKQCY-UHFFFAOYSA-N','Clc1ccc(C2=NON(c3ncccn3)C3N=CC=CN23)cc1','1'),
	(184362,1,0,NULL,'Consistent with Molecular Formula','C15H11N7O3',337.297,NULL,'90C224F3244AA8FA-FICuS-01-5F','90C224F3244AA8FA-FICTS-01-3E','90C224F3244AA8FA-uuuuu-01-0E','InChI=1S/C15H11N7O3/c23-22(24)12-5-1-4-11(10-12)13-19-25-21(14-16-6-2-7-17-14)15-18-8-3-9-20(13)15/h1-10,15H','InChIKey=VTEZOVCJSWMIII-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2=NON(c3ncccn3)C3N=CC=CN23)c1','1'),
	(184363,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN4O',324.7689,NULL,'B88F8708B18F78BF-FICuS-01-7E','B88F8708B18F78BF-FICTS-01-5D','B88F8708B18F78BF-uuuuu-01-2D','InChI=1S/C17H13ClN4O/c18-14-9-7-13(8-10-14)17-20-23-22(15-5-1-3-11-19-15)16-6-2-4-12-21(16)17/h1-12,16H','InChIKey=UIBNEEOJGNJGLH-UHFFFAOYSA-N','Clc1ccc(C2=NON(c3ccccn3)C3C=CC=CN23)cc1','1'),
	(184364,1,0,NULL,'Consistent with Molecular Formula','C17H13N5O3',335.3214,NULL,'81C65E5625EBDB1A-FICuS-01-74','81C65E5625EBDB1A-FICTS-01-53','81C65E5625EBDB1A-uuuuu-01-23','InChI=1S/C17H13N5O3/c23-22(24)14-7-5-6-13(12-14)17-19-25-21(15-8-1-3-10-18-15)16-9-2-4-11-20(16)17/h1-12,16H','InChIKey=AIQUFWHCCYSMNL-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2=NON(c3ccccn3)C3C=CC=CN23)c1','1'),
	(184365,1,0,NULL,'Consistent with Molecular Formula','C19H18N4O',318.3774,NULL,'9AAF7146E3D9FE63-FICuS-01-83','9AAF7146E3D9FE63-FICTS-01-62','9AAF7146E3D9FE63-uuuuu-01-32','InChI=1S/C19H18N4O/c1-14-8-10-20-17(12-14)23-18-13-15(2)9-11-22(18)19(21-24-23)16-6-4-3-5-7-16/h3-13,18H,1-2H3','InChIKey=YASOQPWYLKAOBO-UHFFFAOYSA-N','CC1=CC2N(C=C1)C(c1ccccc1)=NON2c1cc(C)ccn1','1'),
	(184366,1,0,NULL,'Consistent with Molecular Formula','C19H17ClN4O',352.8225,NULL,'A96B5C30D79C3AED-FICuS-01-88','A96B5C30D79C3AED-FICTS-01-67','A96B5C30D79C3AED-uuuuu-01-37','InChI=1S/C19H17ClN4O/c1-13-7-9-21-17(11-13)24-18-12-14(2)8-10-23(18)19(22-25-24)15-3-5-16(20)6-4-15/h3-12,18H,1-2H3','InChIKey=BBTPUGGWEBPITQ-UHFFFAOYSA-N','CC1=CC2N(C=C1)C(c1ccc(Cl)cc1)=NON2c1cc(C)ccn1','1'),
	(184367,1,0,NULL,'Consistent with Molecular Formula','C19H17N5O3',363.375,NULL,'65E0B8FA3D44FF11-FICuS-01-75','65E0B8FA3D44FF11-FICTS-01-54','65E0B8FA3D44FF11-uuuuu-01-24','InChI=1S/C19H17N5O3/c1-13-6-8-20-17(10-13)23-18-11-14(2)7-9-22(18)19(21-27-23)15-4-3-5-16(12-15)24(25)26/h3-12,18H,1-2H3','InChIKey=GPJIFLPBPCVKKW-UHFFFAOYSA-N','CC1=CC2N(C=C1)C(c1cccc([N+](=O)[O-])c1)=NON2c1cc(C)ccn1','1'),
	(184368,1,0,NULL,'Consistent with Molecular Formula','C19H18N4O',318.3774,NULL,'45FE34A17655B795-FICuS-01-52','45FE34A17655B795-FICTS-01-31','45FE34A17655B795-uuuuu-01-01','InChI=1S/C19H18N4O/c1-14-8-10-17(20-12-14)23-18-11-9-15(2)13-22(18)19(21-24-23)16-6-4-3-5-7-16/h3-13,18H,1-2H3','InChIKey=CPONYHNUQZXUNZ-UHFFFAOYSA-N','CC1=CN2C(c3ccccc3)=NON(c3ccc(C)cn3)C2C=C1','1'),
	(184369,1,0,NULL,'Consistent with Molecular Formula','C19H17ClN4O',352.8225,NULL,'63ABFE043BF4BAEC-FICuS-01-9C','63ABFE043BF4BAEC-FICTS-01-7B','63ABFE043BF4BAEC-uuuuu-01-4B','InChI=1S/C19H17ClN4O/c1-13-3-9-17(21-11-13)24-18-10-4-14(2)12-23(18)19(22-25-24)15-5-7-16(20)8-6-15/h3-12,18H,1-2H3','InChIKey=VZIMMXPEHOGLBU-UHFFFAOYSA-N','CC1=CN2C(c3ccc(Cl)cc3)=NON(c3ccc(C)cn3)C2C=C1','1'),
	(184370,1,0,NULL,'Consistent with Molecular Formula','C19H17N5O3',363.375,NULL,'30B89ABBDA101634-FICuS-01-56','30B89ABBDA101634-FICTS-01-35','30B89ABBDA101634-uuuuu-01-05','InChI=1S/C19H17N5O3/c1-13-6-8-17(20-11-13)23-18-9-7-14(2)12-22(18)19(21-27-23)15-4-3-5-16(10-15)24(25)26/h3-12,18H,1-2H3','InChIKey=WUBJSSJSWFIZOI-UHFFFAOYSA-N','CC1=CN2C(c3cccc([N+](=O)[O-])c3)=NON(c3ccc(C)cn3)C2C=C1','1'),
	(184371,0,0,'65772-21-6','Consistent with Molecular Formula','C14H9ClN2O2',272.6903,NULL,'F3CA6022E7BBF18B-FICuS-01-7F','F3CA6022E7BBF18B-FICTS-01-5E','F3CA6022E7BBF18B-uuuuu-01-2E','InChI=1S/C14H9ClN2O2/c15-10-7-5-9(6-8-10)13-16-12-4-2-1-3-11(12)14(18)17(13)19/h1-8,19H','InChIKey=YWWGILQCNLWFDH-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccc(Cl)cc2)n1O',NULL),
	(184372,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O4',283.2428,NULL,'5DE08753EFBEF8B0-FICuS-01-8E','5DE08753EFBEF8B0-FICTS-01-6D','5DE08753EFBEF8B0-uuuuu-01-3D','InChI=1S/C14H9N3O4/c18-14-11-6-1-2-7-12(11)15-13(16(14)19)9-4-3-5-10(8-9)17(20)21/h1-8,19H','InChIKey=RAZQHGQZUWOGQY-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2cccc([N+](=O)[O-])c2)n1O',NULL),
	(184373,0,0,NULL,'Consistent with Molecular Formula','C12H9N7O3',299.2482,NULL,'231EE3968E6F229D-FICuS-01-63','D1162272A6684BAD-FICTS-01-2F','231EE3968E6F229D-uuuuu-01-12','InChI=1S/C12H9N7O3/c13-9-8-10(18-12(14)16-9)17-11(20)7(15-8)5-1-3-6(4-2-5)19(21)22/h1-4H,(H5,13,14,16,17,18,20)','InChIKey=HYFMARFNJGLRAR-UHFFFAOYSA-N','Nc1nc(N)c2nc(-c3ccc([N+](=O)[O-])cc3)c(=O)[nH]c2n1',NULL),
	(184374,0,0,NULL,'Consistent with Molecular Formula','C14H13NO7',307.2592,NULL,'6211CC739D9951E9-FICuS-01-54','6211CC739D9951E9-FICTS-01-33','6211CC739D9951E9-uuuuu-01-03','InChI=1S/C14H13NO7/c1-3-20-12(17)7-21-10-5-4-9-8(2)6-11(16)22-14(9)13(10)15(18)19/h4-6H,3,7H2,1-2H3','InChIKey=BIMIJUOVTOGCJQ-UHFFFAOYSA-N','CCOC(=O)COc1ccc2c(C)cc(=O)oc2c1[N+](=O)[O-]',NULL),
	(184375,0,0,'36766-57-1','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'5835D8734CC9345E-FICuS-01-56','5835D8734CC9345E-FICTS-01-35','5835D8734CC9345E-uuuuu-01-05','InChI=1S/C14H15NO3/c1-4-18-14(17)13-9(2)12(10(3)16)11-7-5-6-8-15(11)13/h5-8H,4H2,1-3H3','InChIKey=MVWRSFQRZVNNPK-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(C(C)=O)c2ccccn12',NULL),
	(184376,0,0,'36766-56-0','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'FD54A46A1C59BEBB-FICuS-01-93','FD54A46A1C59BEBB-FICTS-01-72','FD54A46A1C59BEBB-uuuuu-01-42','InChI=1S/C12H13NO2/c1-3-15-12(14)11-9(2)8-10-6-4-5-7-13(10)11/h4-8H,3H2,1-2H3','InChIKey=DOYCJNQDDMPBRR-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc2ccccn12',NULL),
	(184377,1,0,'85769-44-4','Consistent with Molecular Formula','C21H19NO6',381.3842,'(+-)-Puntarenine\nPUNTARENINE, (+/-)-','15B24266E5CD59F7-FICuS-01-5F','15B24266E5CD59F7-FICTS-01-3E','15B24266E5CD59F7-uuuuu-01-0E','InChI=1S/C21H19NO6/c1-25-15-4-3-12-14(21(15)26-2)9-18(23)22-6-5-11-7-16-17(28-10-27-16)8-13(11)20(24)19(12)22/h3-4,7-8,19H,5-6,9-10H2,1-2H3','InChIKey=RIGDPEKYCIWKDD-UHFFFAOYSA-N','COc1ccc2c(c1OC)CC(=O)N1CCc3cc4c(cc3C(=O)C21)OCO4','1'),
	(184378,0,0,'7095-42-3','Consistent with Molecular Formula','C20H18N2O5',366.3726,'ACRONYCINE, 2-NITRO','A21ABC849D1B54E7-FICuS-01-72','A21ABC849D1B54E7-FICTS-01-51','A21ABC849D1B54E7-uuuuu-01-21','InChI=1S/C20H18N2O5/c1-20(2)16(22(24)25)9-12-14(27-20)10-15(26-4)17-18(12)21(3)13-8-6-5-7-11(13)19(17)23/h5-10H,1-4H3','InChIKey=FFUMIZNHKKJWAI-UHFFFAOYSA-N','COc1cc2c(c3c1c(=O)c1ccccc1n3C)C=C([N+](=O)[O-])C(C)(C)O2',NULL),
	(184379,0,0,NULL,'Consistent with Molecular Formula','C8H8F3N3O3',251.1647,NULL,'17B473D4397DAA7A-FICuS-01-68','08FD7170F35A2615-FICTS-01-24','17B473D4397DAA7A-uuuuu-01-17','InChI=1S/C8H8F3N3O3/c1-13-4(12-6(16)8(9,10)11)3-5(15)14(2)7(13)17/h3H,1-2H3,(H,12,16)','InChIKey=TVNKVFHJLUVWJE-UHFFFAOYSA-N','Cn1c(NC(=O)C(F)(F)F)cc(=O)n(C)c1=O',NULL),
	(184380,0,0,'80007-98-3','Consistent with Molecular Formula','C6H9F3N2O2',198.1445,NULL,'0C911D7DABC7D961-FICuS-01-75','0C911D7DABC7D961-FICTS-01-54','0C911D7DABC7D961-uuuuu-01-24','InChI=1S/C6H9F3N2O2/c7-6(8,9)5(12)10-11-1-3-13-4-2-11/h1-4H2,(H,10,12)','InChIKey=AHIKKDBFWZQJDN-UHFFFAOYSA-N','O=C(NN1CCOCC1)C(F)(F)F',NULL),
	(184381,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O6S2',268.259,NULL,'BF87CCCDFBE8BFF9-FICuS-01-D7','BF87CCCDFBE8BFF9-FICTS-01-B6','BF87CCCDFBE8BFF9-uuuuu-01-86','InChI=1S/C6H8N2O6S2/c9-5-1-15(11,12)3-7(5)8-4-16(13,14)2-6(8)10/h1-4H2','InChIKey=NAJKGLVZHWTJAQ-UHFFFAOYSA-N','O=C1CS(=O)(=O)CN1N1CS(=O)(=O)CC1=O',NULL),
	(184382,2,0,NULL,'Consistent with Molecular Formula','C8H12N2O6S2',296.3126,NULL,'E1CF8FBD5A0FE1BC-FICuS-01-B1','E1CF8FBD5A0FE1BC-FICTS-01-90','E1CF8FBD5A0FE1BC-uuuuu-01-60','InChI=1S/C8H12N2O6S2/c1-5-9(7(11)3-17(5,13)14)10-6(2)18(15,16)4-8(10)12/h5-6H,3-4H2,1-2H3','InChIKey=JXKVPTGOCJFLEG-UHFFFAOYSA-N','CC1N(N2C(=O)CS(=O)(=O)C2C)C(=O)CS1(=O)=O','1'),
	(184383,2,0,NULL,'Consistent with Molecular Formula','C12H20N2O6S2',352.4198,NULL,'2954DB8405FB2475-FICuS-01-4C','2954DB8405FB2475-FICTS-01-2B','2954DB8405FB2475-uuuuu-01-FB','InChI=1S/C12H20N2O6S2/c1-7(2)11-13(9(15)5-21(11,17)18)14-10(16)6-22(19,20)12(14)8(3)4/h7-8,11-12H,5-6H2,1-4H3','InChIKey=GKCWEGDQEAJDNC-UHFFFAOYSA-N','CC(C)C1N(N2C(=O)CS(=O)(=O)C2C(C)C)C(=O)CS1(=O)=O','1'),
	(184384,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O2S2',204.2614,NULL,'3DB4F29E41683D80-FICuS-01-5C','3DB4F29E41683D80-FICTS-01-3B','3DB4F29E41683D80-uuuuu-01-0B','InChI=1S/C6H8N2O2S2/c9-5-1-11-3-7(5)8-4-12-2-6(8)10/h1-4H2','InChIKey=RYGGIOIXMUJSMD-UHFFFAOYSA-N','O=C1CSCN1N1CSCC1=O',NULL),
	(184385,2,0,NULL,'Consistent with Molecular Formula','C20H18Cl2N2O2S2',453.4004,NULL,'63C38B8848898BF7-FICuS-01-64','63C38B8848898BF7-FICTS-01-43','63C38B8848898BF7-uuuuu-01-13','InChI=1S/C20H18Cl2N2O2S2/c21-15-5-1-3-13(9-15)19-23(17(25)11-27-19)7-8-24-18(26)12-28-20(24)14-4-2-6-16(22)10-14/h1-6,9-10,19-20H,7-8,11-12H2','InChIKey=LCRPRIAJZIYABF-UHFFFAOYSA-N','O=C1CSC(c2cccc(Cl)c2)N1CCN1C(=O)CSC1c1cccc(Cl)c1','1'),
	(184386,2,0,NULL,'Consistent with Molecular Formula','C20H18F2N2O2S2',420.4912,NULL,'559509496FBBF538-FICuS-01-5B','559509496FBBF538-FICTS-01-3A','559509496FBBF538-uuuuu-01-0A','InChI=1S/C20H18F2N2O2S2/c21-15-5-1-3-13(9-15)19-23(17(25)11-27-19)7-8-24-18(26)12-28-20(24)14-4-2-6-16(22)10-14/h1-6,9-10,19-20H,7-8,11-12H2','InChIKey=PSTGWBZCEHGXTA-UHFFFAOYSA-N','O=C1CSC(c2cccc(F)c2)N1CCN1C(=O)CSC1c1cccc(F)c1','1'),
	(184387,0,0,NULL,'Consistent with Molecular Formula','C11H11FO4S2',290.3239,NULL,'1EAC7F78861056C7-FICuS-01-61','1EAC7F78861056C7-FICTS-01-40','1EAC7F78861056C7-uuuuu-01-10','InChI=1S/C11H11FO4S2/c12-8-3-1-7(2-4-8)11(17-5-9(13)14)18-6-10(15)16/h1-4,11H,5-6H2,(H,13,14)(H,15,16)','InChIKey=ACJZHQQGZIXXIK-UHFFFAOYSA-N','O=C(O)CSC(SCC(=O)O)c1ccc(F)cc1',NULL),
	(184388,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O3',368.4748,NULL,'6B2B2DCA725B4EAB-FICuS-01-89','36AE5A0FFB24B602-FICTS-01-49','6B2B2DCA725B4EAB-uuuuu-01-38','InChI=1S/C22H28N2O3/c1-2-3-4-5-6-7-8-9-10-13-16-20(25)21(26)18(19-22(16)27-24-19)17-14-11-12-15-23-17/h11-12,14-15,26H,2-10,13H2,1H3','InChIKey=JXPQDBPSVBRCAF-UHFFFAOYSA-N','CCCCCCCCCCCC1=C2ON=C2C(c2ccccn2)=C(O)C1=O',NULL),
	(184389,0,0,NULL,'Consistent with Molecular Formula','C22H29N3O3',383.4894,NULL,'85114EE09F54E1B6-FICuS-01-5A','85114EE09F54E1B6-FICTS-01-39','85114EE09F54E1B6-uuuuu-01-09','InChI=1S/C22H29N3O3/c1-2-3-4-5-6-7-8-9-10-13-16-19-20(25-28-24-19)18(22(27)21(16)26)17-14-11-12-15-23-17/h11-12,14-15,26-27H,2-10,13H2,1H3','InChIKey=XPZTTWLPSQGQIF-UHFFFAOYSA-N','CCCCCCCCCCCc1c(O)c(O)c(-c2ccccn2)c2nonc12',NULL),
	(184390,0,0,'17071-24-8','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'AE50EC3A2C9116D2-FICuS-01-6A','AE50EC3A2C9116D2-FICTS-01-49','AE50EC3A2C9116D2-uuuuu-01-19','InChI=1S/C9H11NO/c1-6-3-4-8(7(2)11)5-9(6)10/h3-5H,10H2,1-2H3','InChIKey=MCQYTLIHRDCHHT-UHFFFAOYSA-N','CC(=O)c1ccc(C)c(N)c1',NULL),
	(184391,0,0,'90792-98-6','Consistent with Molecular Formula','C9H9ClO',168.6225,NULL,'3181DF9B6109A77F-FICuS-01-5E','3181DF9B6109A77F-FICTS-01-3D','3181DF9B6109A77F-uuuuu-01-0D','InChI=1S/C9H9ClO/c1-6-3-4-8(7(2)11)5-9(6)10/h3-5H,1-2H3','InChIKey=PREFXQVOGOGFHD-UHFFFAOYSA-N','CC(=O)c1ccc(C)c(Cl)c1',NULL),
	(184392,0,0,NULL,'Consistent with Molecular Formula','C12H14BrClN2OS',349.6724,NULL,'A7FE6AABCA31282F-FICuS-01-8E','A7FE6AABCA31282F-FICTS-01-6D','483AB48D3BA28192-uuuuu-01-04','InChI=1S/C12H13ClN2OS.BrH/c1-8-2-3-9(6-10(8)13)11(16)7-17-12-14-4-5-15-12;/h2-3,6H,4-5,7H2,1H3,(H,14,15);1H','InChIKey=JNAHZYKDCJWITK-UHFFFAOYSA-N','Br.Cc1ccc(C(=O)CSC2=NCCN2)cc1Cl',NULL),
	(184393,2,0,'65433-80-9','Consistent with Molecular Formula','C6H16N2O4S',212.2634,NULL,'66876D88CB9F6958-FICuS-01-6C','66876D88CB9F6958-FICTS-01-4B','2802540A5E6961CC-uuuuu-01-F2','InChI=1S/C6H14N2.H2O4S/c7-5-3-1-2-4-6(5)8;1-5(2,3)4/h5-6H,1-4,7-8H2;(H2,1,2,3,4)/t5-,6+;','InChIKey=RZGUMENMNJEUSQ-KNCHESJLSA-N','NC1CCCCC1N.O=S(=O)(O)O','1'),
	(184394,3,0,'6038-53-5','Consistent with Molecular Formula','C29H28N2O7S',548.6094,NULL,'BAA055907A8915D0-FICuS-01-51','BAA055907A8915D0-FICTS-01-30','BAA055907A8915D0-uuuuu-01-00','InChI=1S/C29H28N2O7S/c1-39(34,35)38-24-19-27(31-18-17-26(32)30-28(31)33)37-25(24)20-36-29(21-11-5-2-6-12-21,22-13-7-3-8-14-22)23-15-9-4-10-16-23/h2-18,24-25,27H,19-20H2,1H3,(H,30,32,33)','InChIKey=MYQXMTLALZTTFT-UHFFFAOYSA-N','CS(=O)(=O)OC1CC(n2ccc(=O)[nH]c2=O)OC1COC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(184395,3,0,'84472-84-4','Consistent with Molecular Formula','C28H25N5O4',495.5366,NULL,'7806FAB577432AA4-FICuS-01-57','7806FAB577432AA4-FICTS-01-36','7806FAB577432AA4-uuuuu-01-06','InChI=1S/C28H25N5O4/c29-32-31-23-18-26(33-17-16-25(34)30-27(33)35)37-24(23)19-36-28(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-17,23-24,26H,18-19H2,(H,30,34,35)','InChIKey=UXZVJXHFRPKVBE-UHFFFAOYSA-N','[N-]=[N+]=NC1CC(n2ccc(=O)[nH]c2=O)OC1COC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(184396,3,0,'84472-85-5','Consistent with Molecular Formula','C9H11N5O4',253.217,'Uridine, 3\'-azido-2\',3\'-dideoxy-','AB3068D5BAADA992-FICuS-01-81','AB3068D5BAADA992-FICTS-01-60','AB3068D5BAADA992-uuuuu-01-30','InChI=1S/C9H11N5O4/c10-13-12-5-3-8(18-6(5)4-15)14-2-1-7(16)11-9(14)17/h1-2,5-6,8,15H,3-4H2,(H,11,16,17)','InChIKey=ZSNNBSPEFVIUDS-UHFFFAOYSA-N','[N-]=[N+]=NC1CC(n2ccc(=O)[nH]c2=O)OC1CO','1'),
	(184397,3,0,'84472-87-7','Consistent with Molecular Formula','C11H13N5O5',295.2542,NULL,'3E2C305FDAC5FD8D-FICuS-01-95','3E2C305FDAC5FD8D-FICTS-01-74','3E2C305FDAC5FD8D-uuuuu-01-44','InChI=1S/C11H13N5O5/c1-6(17)20-5-8-7(14-15-12)4-10(21-8)16-3-2-9(18)13-11(16)19/h2-3,7-8,10H,4-5H2,1H3,(H,13,18,19)','InChIKey=NLHQFBSARLTXOR-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(184398,1,0,NULL,'Consistent with Molecular Formula','C14H16ClN3O',277.7529,NULL,'D43B2C34EAC3157F-FICuS-01-6F','D43B2C34EAC3157F-FICTS-01-4E','D4C78BD1D54ECC31-uuuuu-01-33','InChI=1S/C14H15N3O.ClH/c15-13(10-11-4-2-1-3-5-11)14(18)17-12-6-8-16-9-7-12;/h1-9,13H,10,15H2,(H,16,17,18);1H','InChIKey=SYJILVVMWKOICX-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)C(=O)Nc1ccncc1','1'),
	(184399,1,0,NULL,'Consistent with Molecular Formula','C14H16ClN3O',277.7529,NULL,'17BBB94FA00C4108-FICuS-01-59','17BBB94FA00C4108-FICTS-01-38','17471EAA9F819846-uuuuu-01-04','InChI=1S/C14H15N3O.ClH/c15-13(9-11-5-2-1-3-6-11)14(18)17-12-7-4-8-16-10-12;/h1-8,10,13H,9,15H2,(H,17,18);1H','InChIKey=HKTDFPQKSYARGZ-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)C(=O)Nc1cccnc1','1'),
	(184400,0,0,NULL,'Consistent with Molecular Formula','C22H26ClNO4',403.9047,NULL,'B5CD2B795DC763C1-FICuS-01-79','B5CD2B795DC763C1-FICTS-01-58','97B878D3C1554967-uuuuu-01-FE','InChI=1S/C22H26NO4.ClH/c1-14(2)27-19-8-7-15(10-20(19)24-4)18-9-16-11-21(25-5)22(26-6)12-17(16)13-23(18)3;/h7-14H,1-6H3;1H/q+1;/p-1','InChIKey=ZAJMDXYDSNCCBE-UHFFFAOYSA-M','COc1cc2cc(-c3ccc(OC(C)C)c(OC)c3)[n+](C)cc2cc1OC.[Cl-]',NULL),
	(184401,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O4S',279.2698,NULL,'41D70F34FC8CF17F-FICuS-01-7C','118A02B4CCA64B9B-FICTS-01-47','41D70F34FC8CF17F-uuuuu-01-2B','InChI=1S/C11H9N3O4S/c15-6-3-1-5(2-4-6)12-8(16)7-9(17)13-11(19)14-10(7)18/h1-4,15H,(H,12,16)(H3,13,14,17,18,19)','InChIKey=DVMISDHNZIDREG-UHFFFAOYSA-N','O=C(Nc1ccc(O)cc1)c1c(O)[nH]c(=S)[nH]c1=O',NULL),
	(184402,1,0,'5939-37-7','Consistent with Molecular Formula','C20H22N8O6',470.4438,'7-Hydroxymethotrexate\nL-Glutamic acid, N-[4-[[(2,4-diamino-1,7-dihydro-7-oxo-6-pteridinyl)methyl]methylamino]benzoyl]-\nGlutamic acid, N-[p-[[(2,4-diamino-7-hydroxy- 6-pteridinyl)methyl]methylamino]benzoyl]-, L-(+)-','C9A4E39CE6D3B267-FICuS-01-7F','C9A4E39CE6D3B267-FICTS-01-5E','C9A4E39CE6D3B267-uuuuu-01-2E','InChI=1S/C20H22N8O6/c1-28(8-12-18(32)26-16-14(23-12)15(21)25-20(22)27-16)10-4-2-9(3-5-10)17(31)24-11(19(33)34)6-7-13(29)30/h2-5,11H,6-8H2,1H3,(H,24,31)(H,29,30)(H,33,34)(H5,21,22,25,26,27,32)','InChIKey=HODZDDDNGRLGSI-UHFFFAOYSA-N','CN(Cc1nc2c(N)nc(N)nc2nc1O)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(184403,1,0,NULL,'Consistent with Molecular Formula','C20H25N9O6',487.4742,NULL,'B48EC7860B1A822E-FICuS-01-67','B48EC7860B1A822E-FICTS-01-46','C9A4E39CE6D3B267-uuuuu-01-2E','InChI=1S/C20H22N8O6.H3N/c1-28(8-12-18(32)26-16-14(23-12)15(21)25-20(22)27-16)10-4-2-9(3-5-10)17(31)24-11(19(33)34)6-7-13(29)30;/h2-5,11H,6-8H2,1H3,(H,24,31)(H,29,30)(H,33,34)(H5,21,22,25,26,27,32);1H3','InChIKey=JLDHVBVOYCTWSZ-UHFFFAOYSA-N','CN(Cc1nc2c(N)nc(N)nc2nc1O)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.N','1'),
	(184404,0,0,'62723-59-5','Consistent with Molecular Formula','C7H8O3S',172.1984,NULL,'DDBF28E3CD2EEA5B-FICuS-01-B4','DDBF28E3CD2EEA5B-FICTS-01-93','DDBF28E3CD2EEA5B-uuuuu-01-63','InChI=1S/C7H8O3S/c1-10-7(9)5-4-11-3-2-6(5)8/h4H,2-3H2,1H3','InChIKey=BVMDOXHGBBKJNB-UHFFFAOYSA-N','COC(=O)C1=CSCCC1=O',NULL),
	(184405,0,0,'61306-81-8','Consistent with Molecular Formula','C7H6O3S',170.1826,NULL,'9E8AD95685052943-FICuS-01-4A','9E8AD95685052943-FICTS-01-29','9E8AD95685052943-uuuuu-01-F9','InChI=1S/C7H6O3S/c1-10-7(9)5-4-11-3-2-6(5)8/h2-4H,1H3','InChIKey=WAJVIYDEYDGJMR-UHFFFAOYSA-N','COC(=O)c1csccc1=O',NULL),
	(184406,1,0,NULL,'Consistent with Molecular Formula','C7H7ClO3S',206.6435,NULL,'05D19EE68C54637A-FICuS-01-5F','05D19EE68C54637A-FICTS-01-3E','05D19EE68C54637A-uuuuu-01-0E','InChI=1S/C7H7ClO3S/c1-11-7(10)4-2-12-3-5(8)6(4)9/h2,5H,3H2,1H3','InChIKey=RTGPBGVOSXTOQS-UHFFFAOYSA-N','COC(=O)C1=CSCC(Cl)C1=O','1'),
	(184407,0,0,'93834-46-9','Consistent with Molecular Formula','C10H10NO4PS',271.2271,NULL,'BBEDB2AFB0A03FD4-FICuS-01-A3','BBEDB2AFB0A03FD4-FICTS-01-82','BBEDB2AFB0A03FD4-uuuuu-01-52','InChI=1S/C10H10NO4PS/c12-16(13-6-1-7-14-16)15-10-4-2-9(3-5-10)11-8-17/h2-5H,1,6-7H2','InChIKey=QWAYEUVTOVRCRX-UHFFFAOYSA-N','O=P1(Oc2ccc(N=C=S)cc2)OCCCO1',NULL),
	(184408,0,0,NULL,'Consistent with Molecular Formula','C9H12N6S3',300.414,NULL,'2D790A30D44667E9-FICuS-01-4E','2D790A30D44667E9-FICTS-01-2D','2D790A30D44667E9-uuuuu-01-FD','InChI=1S/C9H12N6S3/c1-2-13(1)16-7-10-8(17-14-3-4-14)12-9(11-7)18-15-5-6-15/h1-6H2','InChIKey=VJLSMCLJVYOULC-UHFFFAOYSA-N','C1CN1Sc1nc(SN2CC2)nc(SN2CC2)n1',NULL),
	(184409,1,0,'88222-21-3','Consistent with Molecular Formula','C16H20ClNO2',293.7925,NULL,'096597B170CF2616-FICuS-01-3D','096597B170CF2616-FICTS-01-1C','099930544F42FF58-uuuuu-01-F6','InChI=1S/C16H19NO2.ClH/c1-11(2)17-9-14-10-18-15-7-12-5-3-4-6-13(12)8-16(15)19-14;/h3-8,11,14,17H,9-10H2,1-2H3;1H','InChIKey=CCYUNGKSCSEPPD-UHFFFAOYSA-N','CC(C)NCC1COc2cc3ccccc3cc2O1.Cl','1'),
	(184410,19,0,NULL,'Consistent with Molecular Formula','C42H70?O14',799.0066,'TRICHONIN\nTrichonin','83989907DEAC1E38-FICuS-01-6A','83989907DEAC1E38-FICTS-01-49','D8C709F9D0DDE40D-uuuuu-01-3D','InChI=1S/C42H70O14/c1-20(24(44)17-28(45)39(4,5)52)21-11-15-42(8)23-9-10-27-38(2,3)29(13-14-40(27,6)22(23)12-16-41(21,42)7)56-37-35(51)33(49)31(47)26(55-37)19-53-36-34(50)32(48)30(46)25(18-43)54-36/h12,20-21,23-27,29-37,43-44,46-52H,9-11,13-19H2,1-8H3/t20-','InChIKey=UTLMKDSLDXMRLW-CQPFYUCGSA-N','*.CC(C(O)CC(=O)C(C)(C)O)C1CCC2(C)C3CCC4C(C)(CCC(OC5OC(COC6OC(CO)C(O)C(O)C6O)C(O)C(O)C5O)C4(C)C)C3=CCC12C','1'),
	(184411,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H8N2O3 in C15H18N2O3','C15H19?N2O3',275.3267,NULL,'18145CE88CF5A99B-FICuS-01-75','18145CE88CF5A99B-FICTS-01-54','18145CE88CF5A99B-uuuuu-01-24','InChI=1S/C9H8N2O3.C6H11/c1-14-9(12)8-10-6-4-2-3-5-7(6)11(8)13;1-2-4-6-5-3-1/h2-5,13H,1H3;1H,2-6H2','InChIKey=SECRTKFGYUUKFM-UHFFFAOYSA-N','*C1CCCCC1.COC(=O)c1nc2ccccc2n1O',NULL),
	(184412,0,0,'6863-76-9','Consistent with Molecular Formula','C4H3ClN2O',130.5335,NULL,'D8FE1D6816B5D4AA-FICuS-01-89','D8FE1D6816B5D4AA-FICTS-01-68','D8FE1D6816B5D4AA-uuuuu-01-38','InChI=1S/C4H3ClN2O/c5-4-3-7(8)2-1-6-4/h1-3H','InChIKey=ICTJTHXSPXEBFR-UHFFFAOYSA-N','[O-][n+]1ccnc(Cl)c1',NULL),
	(184413,0,0,NULL,'Consistent with Molecular Formula','C9H5N3O3',203.1568,NULL,'4A99BCC3D4AF45C7-FICuS-01-8B','4A99BCC3D4AF45C7-FICTS-01-6A','4A99BCC3D4AF45C7-uuuuu-01-3A','InChI=1S/C9H5N3O3/c13-11-5-1-2-6-7(11)3-4-8-9(6)10-15-12(8)14/h1-5H','InChIKey=JLWOEDGUFWIZHI-UHFFFAOYSA-N','[O-][n+]1cccc2c3no[n+]([O-])c3ccc21',NULL),
	(184414,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H5N3O in C9H7N3O2','C9H8?N3O2',190.1811,NULL,'5DEACE48FC342506-FICuS-01-77','5DEACE48FC342506-FICTS-01-56','5DEACE48FC342506-uuuuu-01-26','InChI=1S/C8H5N3O.CH3O/c9-5-8-10-6-3-1-2-4-7(6)11(8)12;1-2/h1-4,12H;1H3','InChIKey=DOPUGJQKJVLSDK-UHFFFAOYSA-N','*OC.N#Cc1nc2ccccc2n1O',NULL),
	(184415,0,0,'17508-35-9','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'BF993AE9FAB55FD1-FICuS-01-A1','4E77338817032CF6-FICTS-01-1F','BF993AE9FAB55FD1-uuuuu-01-50','InChI=1S/C8H6N2O2/c11-8-5-10(12)7-4-2-1-3-6(7)9-8/h1-5H,(H,9,11)','InChIKey=XNSYCGZYOOUZKL-UHFFFAOYSA-N','O=c1c[n+]([O-])c2ccccc2[nH]1',NULL),
	(184416,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H5N3O3 in C10H7N3O4.H3N','C10H8?N3O4',234.1909,NULL,'F76360A8C9559627-FICuS-01-4A','F76360A8C9559627-FICTS-01-29','F76360A8C9559627-uuuuu-01-F9','InChI=1S/C9H5N3O3.CH3O/c10-5-8-9(13)12(15)7-4-2-1-3-6(7)11(8)14;1-2/h1-4,15H;1H3','InChIKey=QNOFEABTWIRVBS-UHFFFAOYSA-N','*OC.N#Cc1c(=O)n(O)c2ccccc2[n+]1[O-]',NULL),
	(184417,0,0,'15052-29-6','Consistent with Molecular Formula','C16H25NO3',279.3784,NULL,'D48210F9588601BB-FICuS-01-49','D48210F9588601BB-FICTS-01-28','95C6D7D7E2463E96-uuuuu-01-1B','InChI=1S/C16H25NO3/c1-8-20-17(19)11-9-12(15(2,3)4)14(18)13(10-11)16(5,6)7/h9-10H,8H2,1-7H3','InChIKey=XHJCAFOKDUXTBC-UHFFFAOYSA-N','CCO[N+]([O-])=C1C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C1',NULL),
	(184418,0,0,NULL,'Consistent with Molecular Formula','C18H28N2O3',320.4308,NULL,'FD48C650C078C612-FICuS-01-59','FD48C650C078C612-FICTS-01-38','FD48C650C078C612-uuuuu-01-08','InChI=1S/C18H28N2O3/c1-3-4-5-6-7-8-9-10-11-16-12-13-17(19-15(2)21)18(14-16)20(22)23/h12-14H,3-11H2,1-2H3,(H,19,21)','InChIKey=CCUSCKVCABJOHK-UHFFFAOYSA-N','CCCCCCCCCCc1ccc(NC(C)=O)c([N+](=O)[O-])c1',NULL),
	(184419,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O2',278.3936,NULL,'356B5FC46477B15D-FICuS-01-5D','356B5FC46477B15D-FICTS-01-3C','356B5FC46477B15D-uuuuu-01-0C','InChI=1S/C16H26N2O2/c1-2-3-4-5-6-7-8-9-10-14-11-12-15(17)16(13-14)18(19)20/h11-13H,2-10,17H2,1H3','InChIKey=LXKCBUZYEAQGKP-UHFFFAOYSA-N','CCCCCCCCCCc1ccc(N)c([N+](=O)[O-])c1',NULL),
	(184420,0,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'3E67A906F8FA395F-FICuS-01-78','3E67A906F8FA395F-FICTS-01-57','3E67A906F8FA395F-uuuuu-01-27','InChI=1S/C13H19NO2/c1-2-3-4-5-9-16-12-8-6-7-11(10-12)13(14)15/h6-8,10H,2-5,9H2,1H3,(H2,14,15)','InChIKey=XCYVIYXUXPDZBQ-UHFFFAOYSA-N','CCCCCCOc1cccc(C(N)=O)c1',NULL),
	(184421,0,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'60A66EFA0A7872F6-FICuS-01-6B','60A66EFA0A7872F6-FICTS-01-4A','60A66EFA0A7872F6-uuuuu-01-1A','InChI=1S/C9H11NO3/c10-9(12)7-2-1-3-8(6-7)13-5-4-11/h1-3,6,11H,4-5H2,(H2,10,12)','InChIKey=YVBBNYBJCVYAAE-UHFFFAOYSA-N','NC(=O)c1cccc(OCCO)c1',NULL),
	(184422,0,0,'58202-87-2','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'798EA4E2317E9BAE-FICuS-01-81','798EA4E2317E9BAE-FICTS-01-60','798EA4E2317E9BAE-uuuuu-01-30','InChI=1S/C9H10N2O2/c1-6(12)11-8-4-2-3-7(5-8)9(10)13/h2-5H,1H3,(H2,10,13)(H,11,12)','InChIKey=MBSMXWYXNULTJJ-UHFFFAOYSA-N','CC(=O)Nc1cccc(C(N)=O)c1',NULL),
	(184423,2,0,NULL,'Consistent with Molecular Formula','C11H19NO6',261.2742,'Leucinopine\nLEUCINOPINE, DL','01BCCF67115BFF9E-FICuS-01-86','01BCCF67115BFF9E-FICTS-01-65','01BCCF67115BFF9E-uuuuu-01-35','InChI=1S/C11H19NO6/c1-6(2)5-8(11(17)18)12-7(10(15)16)3-4-9(13)14/h6-8,12H,3-5H2,1-2H3,(H,13,14)(H,15,16)(H,17,18)','InChIKey=RMVYFKFMCYZXTA-UHFFFAOYSA-N','CC(C)CC(NC(CCC(=O)O)C(=O)O)C(=O)O','1'),
	(184424,7,1,'6677-84-5','Consistent with Molecular Formula','C24H28N2O5',424.4956,'CORYMINE, ACETYL','45703B12AC44C124-FICuS-01-35','45703B12AC44C124-FICTS-01-14','AE09C833885609AB-uuuuu-01-0D','InChI=1S/C24H28N2O5/c1-5-15-13-26-11-10-22-16-8-6-7-9-18(16)25(3)24(22,26)19-12-17(15)23(22,20(28)29-4)21(31-19)30-14(2)27/h5-9,17,19,21H,10-13H2,1-4H3/b15-5-','InChIKey=FCGKYGRIKFLOBO-WCSRMQSCSA-N','C/C=C1/CN2CCC34c5ccccc5N(C)C23C2CC1C4(C(=O)OC)C(OC(C)=O)O2','1'),
	(184425,7,1,'6472-42-0','Consistent with Molecular Formula','C22H26N2O4',382.4584,'CORYMINE','1DA1B76D5743867F-FICuS-01-5F','1DA1B76D5743867F-FICTS-01-3E','B9655E392651F83B-uuuuu-01-03','InChI=1S/C22H26N2O4/c1-4-13-12-24-10-9-20-14-7-5-6-8-16(14)23(2)22(20,24)17-11-15(13)21(20,18(25)27-3)19(26)28-17/h4-8,15,17,19,26H,9-12H2,1-3H3/b13-4-','InChIKey=KRTMWLRPHKYUJX-PQMHYQBVSA-N','C/C=C1/CN2CCC34c5ccccc5N(C)C23C2CC1C4(C(=O)OC)C(O)O2','1'),
	(184426,5,1,'69734-93-6','Consistent with Molecular Formula','C22H24N2O5',396.442,'NORERIPINAL','94BF6DBF65435411-FICuS-01-5B','94BF6DBF65435411-FICTS-01-3A','1CABCB3E954CD655-uuuuu-01-33','InChI=1S/C22H24N2O5/c1-4-13(18(26)28-3)15-11-17-22-21(9-10-23-22,20(15,12-25)19(27)29-17)14-7-5-6-8-16(14)24(22)2/h4-8,12,15,17,23H,9-11H2,1-3H3/b13-4-','InChIKey=JOPPVSCETUERIU-PQMHYQBVSA-N','C/C=C(\\C(=O)OC)C1CC2OC(=O)C1(C=O)C13CCNC21N(C)c1ccccc13','1'),
	(184427,6,1,'2447-70-3','Consistent with Molecular Formula','C22H26N2O3',366.459,'PSEUDOAKUAMMIGINE','348CCF00D9B22469-FICuS-01-58','348CCF00D9B22469-FICTS-01-37','C17A3ADA7F008175-uuuuu-01-0D','InChI=1S/C22H26N2O3/c1-4-14-12-24-10-9-21-15-7-5-6-8-17(15)23(2)22(21)18(24)11-16(14)20(21,13-27-22)19(25)26-3/h4-8,16,18H,9-13H2,1-3H3/b14-4+','InChIKey=HAGBWVNSVWLTKY-LNKIKWGQSA-N','C/C=C1\\CN2CCC34c5ccccc5N(C)C35OCC4(C(=O)OC)C1CC25','1'),
	(184428,6,1,'69734-92-5','Consistent with Molecular Formula','C24H30N2O5',426.5114,'DIHYDROCORYMINE, O-3-ACETYL-EPI-3','20D1D83699AA5D60-FICuS-01-56','20D1D83699AA5D60-FICTS-01-35','5F482D4912A2175F-uuuuu-01-F9','InChI=1S/C24H30N2O5/c1-5-16-13-26-11-10-23-17-8-6-7-9-19(17)25(3)24(23,26)20(31-15(2)28)12-18(16)22(23,14-27)21(29)30-4/h5-9,18,20,27H,10-14H2,1-4H3/b16-5-','InChIKey=YKWZJLVAKWBWGX-BNCCVWRVSA-N','C/C=C1/CN2CCC34c5ccccc5N(C)C23C(OC(C)=O)CC1C4(CO)C(=O)OC','1'),
	(184429,6,1,'65758-39-6','Consistent with Molecular Formula','C22H28N2O4',384.4742,'DIHYDROCORYMINE, EPI-3','5A558D4A25235533-FICuS-01-34','5A558D4A25235533-FICTS-01-13','712EE82380494960-uuuuu-01-DF','InChI=1S/C22H28N2O4/c1-4-14-12-24-10-9-21-15-7-5-6-8-17(15)23(2)22(21,24)18(26)11-16(14)20(21,13-25)19(27)28-3/h4-8,16,18,25-26H,9-13H2,1-3H3/b14-4-','InChIKey=VHHHUTQYLNXPEH-CPSFFCFKSA-N','C/C=C1/CN2CCC34c5ccccc5N(C)C23C(O)CC1C4(CO)C(=O)OC','1'),
	(184430,6,1,'62835-85-2','Consistent with Molecular Formula','C21H24N2O2',336.4328,'ISORETULINAL','0BA4C272BE2C9817-FICuS-01-61','0BA4C272BE2C9817-FICTS-01-40','D543C766243653F5-uuuuu-01-EE','InChI=1S/C21H24N2O2/c1-3-14-11-22-9-8-21-17-6-4-5-7-18(17)23(13(2)25)20(21)16(12-24)15(14)10-19(21)22/h3-7,12,15-16,19-20H,8-11H2,1-2H3/b14-3+','InChIKey=VVJAXIGCVFZTKR-LZWSPWQCSA-N','C/C=C1\\CN2CCC34c5ccccc5N(C(C)=O)C3C(C=O)C1CC24','1'),
	(184431,1,0,NULL,'Consistent with Molecular Formula','C5H11ClN2O3S',214.6665,NULL,'01077C331845E41E-FICuS-01-30','01077C331845E41E-FICTS-01-0F','01FBDBD627C83D50-uuuuu-01-1F','InChI=1S/C5H10N2O3S.ClH/c1-7-5(10)11-2-3(6)4(8)9;/h3H,2,6H2,1H3,(H,7,10)(H,8,9);1H','InChIKey=KFQRLPAVXJWERF-UHFFFAOYSA-N','CNC(=O)SCC(N)C(=O)O.Cl','1'),
	(184432,2,0,'5072-26-4','Consistent with Molecular Formula','C8H18N2O3S',222.3018,NULL,'2DE944A932E9F890-FICuS-01-67','2DE944A932E9F890-FICTS-01-46','2DE944A932E9F890-uuuuu-01-16','InChI=1S/C8H18N2O3S/c1-2-3-5-14(10,13)6-4-7(9)8(11)12/h7,10H,2-6,9H2,1H3,(H,11,12)','InChIKey=KJQFBVYMGADDTQ-UHFFFAOYSA-N','CCCCS(=N)(=O)CCC(N)C(=O)O','1'),
	(184433,6,6,'76045-67-5','Consistent with Molecular Formula','C39H45NO10',687.7852,'MYCOTRIENINE-LIKE','CFE282EE44E40889-FICuS-01-75','CFE282EE44E40889-FICTS-01-54','F4A52054A548048D-uuuuu-01-F3','InChI=1S/C39H45NO10/c1-20-11-9-7-8-10-12-30(44)40-33-37(48)27-18-25(6)36(47)32(31(27)38(49)39(33)50)35(46)24(5)17-23(4)34(45)22(3)14-16-26(41)15-13-21(2)29(43)19-28(20)42/h7-14,16-18,20,22-23,26,28,34,41-42,45,47,50H,15,19H2,1-6H3,(H,40,44)/b8-7+,11-9-,12','InChIKey=ODRXJBTZWPWLEA-ANACPKKFSA-N','C/C1=C/CC(O)/C=C/C(C)C(O)C(C)/C=C(\\C)C(=O)c2c(O)c(C)cc3c2C(=O)C(O)=C(NC(=O)/C=C\\C=C\\C=C/C(C)C(O)CC1=O)C3=O','1'),
	(184434,7,6,NULL,'Consistent with Molecular Formula','C44H52N2O12S',832.961,'MYCOTRIENINE-LIKE','C76132B1C5B297A2-FICuS-01-4F','C76132B1C5B297A2-FICTS-01-2E','858EC9A8CB8D45DC-uuuuu-01-46','InChI=1S/C44H52N2O12S/c1-22-12-10-8-9-11-13-34(51)46-37-41(55)30-19-27(6)40(54)36(35(30)42(56)43(37)59-21-31(44(57)58)45-28(7)47)39(53)26(5)18-25(4)38(52)24(3)15-17-29(48)16-14-23(2)33(50)20-32(22)49/h8-15,17-19,22,24-25,29,31-32,38,48-49,52,54H,16,20-21H','InChIKey=VEDOKYSBCNXSGP-KWAHMOROSA-N','CC(=O)NC(CSC1=C2NC(=O)/C=C\\C=C\\C=C/C(C)C(O)CC(=O)/C(C)=C\\CC(O)/C=C/C(C)C(O)C(C)/C=C(\\C)C(=O)c3c(O)c(C)cc(c3C1=O)C2=O)C(=O)O','1'),
	(184435,0,0,'87775-67-5','Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'7C53BFC0CAC45B89-FICuS-01-87','92268F48518CE638-FICTS-01-2A','7C53BFC0CAC45B89-uuuuu-01-36','InChI=1S/C11H12N4O/c1-15(9-5-3-2-4-6-9)14-10-7-8-12-11(16)13-10/h2-8H,1H3,(H2,12,13,14,16)','InChIKey=IFUTYRDCYGGIHA-UHFFFAOYSA-N','CN(Nc1cc[nH]c(=O)n1)c1ccccc1',NULL),
	(184436,0,0,NULL,'Consistent with Molecular Formula','C26H42O4',418.6154,NULL,'A66D0260532930F4-FICuS-01-30','A66D0260532930F4-FICTS-01-0F','A66D0260532930F4-uuuuu-01-DF','InChI=1S/C26H42O4/c1-3-5-7-9-11-13-15-17-23(27)21-19-26(30)22(20-25(21)29)24(28)18-16-14-12-10-8-6-4-2/h19-20,29-30H,3-18H2,1-2H3','InChIKey=NBVZGLPJYSGFAG-UHFFFAOYSA-N','CCCCCCCCCC(=O)c1cc(O)c(C(=O)CCCCCCCCC)cc1O',NULL),
	(184437,0,2,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'60E0E484F20C4F60-FICuS-01-52','433EFB81790C0E6B-FICTS-01-46','60E0E484F20C4F60-uuuuu-01-01','InChI=1S/C12H11N3O2/c16-13-8-12(15-17)14-11-6-5-9-3-1-2-4-10(9)7-11/h1-8,16-17H,(H,14,15)','InChIKey=YDHAEBIQFSPWJU-UHFFFAOYSA-N','O/N=C/C(=N\\O)Nc1ccc2ccccc2c1','1'),
	(184438,0,2,'87259-66-3','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'F261110301F342E9-FICuS-01-29','AEF950DD200F785B-FICTS-01-56','F261110301F342E9-uuuuu-01-D8','InChI=1S/C14H14N4O2/c15-12-5-1-10(2-6-12)11-3-7-13(8-4-11)17-14(18-20)9-16-19/h1-9,19-20H,15H2,(H,17,18)','InChIKey=UYNRSQQDJCHLCR-UHFFFAOYSA-N','Nc1ccc(-c2ccc(NC(/C=N/O)=N/O)cc2)cc1','1'),
	(184439,0,4,'87259-67-4','Consistent with Molecular Formula','C16H16N6O4',356.3402,NULL,'522E128DAE2B422B-FICuS-01-58','EFDF9CB37363676A-FICTS-01-63','522E128DAE2B422B-uuuuu-01-07','InChI=1S/C16H16N6O4/c23-17-9-15(21-25)19-13-5-1-11(2-6-13)12-3-7-14(8-4-12)20-16(22-26)10-18-24/h1-10,23-26H,(H,19,21)(H,20,22)','InChIKey=JVUHOZSZCPTZEW-UHFFFAOYSA-N','O/N=C(/C=N/O)Nc1ccc(-c2ccc(NC(/C=N/O)=N/O)cc2)cc1','1'),
	(184440,0,2,'87259-64-1','Consistent with Molecular Formula','C22H18N4O2',370.4098,NULL,'353D436874E40952-FICuS-01-2F','5CD503CB2BAF1240-FICTS-01-41','353D436874E40952-uuuuu-01-DE','InChI=1S/C22H18N4O2/c27-25-21(23-19-13-5-9-15-7-1-3-11-17(15)19)22(26-28)24-20-14-6-10-16-8-2-4-12-18(16)20/h1-14,27-28H,(H,23,25)(H,24,26)','InChIKey=JOSNEQPWOBOODP-UHFFFAOYSA-N','O/N=C(Nc1cccc2ccccc12)/C(=N\\O)Nc1cccc2ccccc12','1'),
	(184441,0,2,'87259-65-2','Consistent with Molecular Formula','C22H18N4O2',370.4098,NULL,'C07296C1B085E690-FICuS-01-49','6A89AED7D6794A01-FICTS-01-4F','C07296C1B085E690-uuuuu-01-F8','InChI=1S/C22H18N4O2/c27-25-21(23-19-11-9-15-5-1-3-7-17(15)13-19)22(26-28)24-20-12-10-16-6-2-4-8-18(16)14-20/h1-14,27-28H,(H,23,25)(H,24,26)','InChIKey=KMGZHGLTJMBYMW-UHFFFAOYSA-N','O/N=C(Nc1ccc2ccccc2c1)/C(=N\\O)Nc1ccc2ccccc2c1','1'),
	(184442,0,0,'75812-70-3','Consistent with Molecular Formula','C24H22N4O2',398.4634,NULL,'FB80945A50FE3A5A-FICuS-01-74','32153FD1C88A094B-FICTS-01-32','FB80945A50FE3A5A-uuuuu-01-23','InChI=1S/C24H22N4O2/c29-23-15-13-21(25-23)27(19-9-3-1-4-10-19)17-7-8-18-28(20-11-5-2-6-12-20)22-14-16-24(30)26-22/h1-6,9-12H,13-18H2','InChIKey=NCRZMCJXGFHYOJ-UHFFFAOYSA-N','O=C1CCC(N(CC#CCN(C2=NC(=O)CC2)c2ccccc2)c2ccccc2)=N1',NULL),
	(184443,0,0,NULL,'Consistent with Molecular Formula','C6H14Cl3NS',238.6023,'Ethanamine, N-(2-chloroethyl)-2-[(2-chloroethyl)thio]-, hydrochloride','3C9FEA344490213B-FICuS-01-52','3C9FEA344490213B-FICTS-01-31','3C634DD17B1DF875-uuuuu-01-1A','InChI=1S/C6H13Cl2NS.ClH/c7-1-3-9-4-6-10-5-2-8;/h9H,1-6H2;1H','InChIKey=LBFXYUYWAOMPRP-UHFFFAOYSA-N','Cl.ClCCNCCSCCCl',NULL),
	(184444,0,0,NULL,'Consistent with Molecular Formula','C7H16Cl3NS',252.6291,'Propanamine, N-(2-chloroethyl)-3-[(2-chloroethyl)thio]-, hydrochloride','A0F4F57219D23448-FICuS-01-49','A0F4F57219D23448-FICTS-01-28','A0085297265FED06-uuuuu-01-F8','InChI=1S/C7H15Cl2NS.ClH/c8-2-5-10-4-1-6-11-7-3-9;/h10H,1-7H2;1H','InChIKey=KQEZRTRYTDJNAX-UHFFFAOYSA-N','Cl.ClCCNCCCSCCCl',NULL),
	(184445,4,0,'73340-43-9','Consistent with Molecular Formula','C20H22O7',374.3896,'(+)-Africanal\nAFRICANAL, (+)','9BF526F1B8DFB4F7-FICuS-01-93','9BF526F1B8DFB4F7-FICTS-01-72','6FAA61015791628F-uuuuu-01-F8','InChI=1S/C20H22O7/c1-25-16-5-10(3-4-14(16)21)18-12-7-15(22)17(26-2)6-11(12)8-20(24)13(18)9-27-19(20)23/h3-7,13,18-19,21-24H,8-9H2,1-2H3/t13-,18+,19+,20+/m1/s1','InChIKey=OKCDYSZILXWATF-UOWJPWOOSA-N','COc1cc(C2c3cc(O)c(OC)cc3CC3(O)C(O)OCC23)ccc1O','1'),
	(184446,0,0,NULL,'Consistent with Molecular Formula','C13H36Cl4N2Si4Sn',593.2868,NULL,'0659C50380E63841-FICuS-01-29','0659C50380E63841-FICTS-01-08','0659C50380E63841-uuuuu-01-D8','InChI=1S/2C6H18NSi2.CCl3.ClH.Sn/c2*1-8(2,3)7-9(4,5)6;2-1(3)4;;/h2*1-6H3;;1H;/q2*-1;;;+3/p-1','InChIKey=MCVLPELXZFGAHG-UHFFFAOYSA-M','C[Si](C)(C)N([Si](C)(C)C)[Sn](Cl)(N([Si](C)(C)C)[Si](C)(C)C)C(Cl)(Cl)Cl',NULL),
	(184447,0,0,NULL,'Consistent with Molecular Formula','C13H36Cl3N2Si4Sn',557.8338,NULL,'B806A6537A105080-FICuS-01-2C','B806A6537A105080-FICTS-01-0B','B806A6537A105080-uuuuu-01-DB','InChI=1S/2C6H18NSi2.CCl2.ClH.Sn/c2*1-8(2,3)7-9(4,5)6;2-1-3;;/h2*1-6H3;;1H;/q2*-1;;;+3/p-1','InChIKey=SSKQLTDPHWRGLN-UHFFFAOYSA-M','C[Si](C)(C)N([Si](C)(C)C)[Sn](Cl)(C(Cl)Cl)N([Si](C)(C)C)[Si](C)(C)C',NULL),
	(184448,0,1,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,'PICEATANNOL,3,3\',5\'-TRIMETHYL','E6E308A60EFE668F-FICuS-01-83','E6E308A60EFE668F-FICTS-01-62','E6E308A60EFE668F-uuuuu-01-32','InChI=1S/C17H18O4/c1-19-14-8-13(9-15(11-14)20-2)5-4-12-6-7-16(18)17(10-12)21-3/h4-11,18H,1-3H3','InChIKey=QEHTYBCDRGQJGN-UHFFFAOYSA-N','COc1cc(/C=C/c2ccc(O)c(OC)c2)cc(OC)c1','1'),
	(184449,0,0,'74165-96-1','Consistent with Molecular Formula','C15H14N2O',238.2884,'9-Acridinamine, 2-ethoxy-','4151ADAF391AAA9B-FICuS-01-79','4151ADAF391AAA9B-FICTS-01-58','4151ADAF391AAA9B-uuuuu-01-28','InChI=1S/C15H14N2O/c1-2-18-10-7-8-14-12(9-10)15(16)11-5-3-4-6-13(11)17-14/h3-9H,2H2,1H3,(H2,16,17)','InChIKey=WAVQYWRRJHRKPB-UHFFFAOYSA-N','CCOc1ccc2nc3ccccc3c(N)c2c1',NULL),
	(184450,0,0,'74165-95-0','Consistent with Molecular Formula','C15H13IN2O',364.185,NULL,'69AAE49EF36C6D09-FICuS-01-84','69AAE49EF36C6D09-FICTS-01-63','69AAE49EF36C6D09-uuuuu-01-33','InChI=1S/C15H13IN2O/c1-2-19-10-4-6-13-12(8-10)15(17)11-5-3-9(16)7-14(11)18-13/h3-8H,2H2,1H3,(H2,17,18)','InChIKey=RBCPTFNPNBHEDY-UHFFFAOYSA-N','CCOc1ccc2nc3cc(I)ccc3c(N)c2c1',NULL),
	(184451,6,0,NULL,'Consistent with Molecular Formula','C19H26O4',318.412,NULL,'A97718ECD56E9B44-FICuS-01-77','A97718ECD56E9B44-FICTS-01-56','0C0726606C9F60B6-uuuuu-01-F4','InChI=1S/C19H26O4/c1-5-15-11-19(3)22-13(2)16(23-19)18(17(15)20-4)21-12-14-9-7-6-8-10-14/h5-10,13,15-18H,1,11-12H2,2-4H3/t13-,15-,16-,17-,18-,19-/m1/s1','InChIKey=UYHKWLLNXHEMCO-NKOUSSCVSA-N','C=CC1CC2(C)OC(C)C(O2)C(OCc2ccccc2)C1OC','1'),
	(184452,2,0,NULL,'Consistent with Molecular Formula','C20H25NO3',327.4224,NULL,'D73133A64D30C20E-FICuS-01-48','D73133A64D30C20E-FICTS-01-27','D73133A64D30C20E-uuuuu-01-F7','InChI=1S/C20H25NO3/c1-3-18(14-5-9-16(22)10-6-14)19(4-2)15-7-11-17(12-8-15)24-13-20(21)23/h5-12,18-19,22H,3-4,13H2,1-2H3,(H2,21,23)','InChIKey=JMDMJDOSZFMLRT-UHFFFAOYSA-N','CCC(c1ccc(O)cc1)C(CC)c1ccc(OCC(N)=O)cc1','1'),
	(184453,2,0,NULL,'Consistent with Molecular Formula','C20H27NO2',313.4388,'Phenol, 4-[2-[4-(2-aminoethoxy)phenyl]-1-ethylbutyl]-','C6E7C435B257CAE2-FICuS-01-76','C6E7C435B257CAE2-FICTS-01-55','C6E7C435B257CAE2-uuuuu-01-25','InChI=1S/C20H27NO2/c1-3-19(15-5-9-17(22)10-6-15)20(4-2)16-7-11-18(12-8-16)23-14-13-21/h5-12,19-20,22H,3-4,13-14,21H2,1-2H3','InChIKey=OPCKIVCLTXGHRZ-UHFFFAOYSA-N','CCC(c1ccc(O)cc1)C(CC)c1ccc(OCCN)cc1','1'),
	(184454,4,0,NULL,'Consistent with Molecular Formula','C12H12O4Se2',378.1444,NULL,'89406FB2DF88C971-FICuS-01-6A','89406FB2DF88C971-FICTS-01-49','89406FB2DF88C971-uuuuu-01-19','InChI=1S/C12H12O4Se2/c1-11(9(13)14)6-7-5(3-4-17-7)18-8(6)12(11,2)10(15)16/h3-4,6,8H,1-2H3,(H,13,14)(H,15,16)','InChIKey=OCINJEUNQLSTDB-UHFFFAOYSA-N','CC1(C(=O)O)C2[Se]c3cc[se]c3C2C1(C)C(=O)O','1'),
	(184455,4,0,NULL,'Consistent with Molecular Formula','C12H12O4Se2',378.1444,NULL,'D0EA029E8698CF31-FICuS-01-6D','D0EA029E8698CF31-FICTS-01-4C','D0EA029E8698CF31-uuuuu-01-1C','InChI=1S/C12H12O4Se2/c1-11(9(13)14)6-5-3-4-17-8(5)18-7(6)12(11,2)10(15)16/h3-4,6-7H,1-2H3,(H,13,14)(H,15,16)','InChIKey=BZLIDUWBLSDRMU-UHFFFAOYSA-N','CC1(C(=O)O)C2[Se]c3[se]ccc3C2C1(C)C(=O)O','1'),
	(184456,2,0,'85623-59-2','Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'29EFDFB16C7E227B-FICuS-01-8C','29EFDFB16C7E227B-FICTS-01-6B','29EFDFB16C7E227B-uuuuu-01-3B','InChI=1S/C18H16O3/c1-17-15(12-16(19)20-17)18(21-17,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,15H,12H2,1H3','InChIKey=AMOTYADYCMZIMW-UHFFFAOYSA-N','CC12OC(=O)CC1C(c1ccccc1)(c1ccccc1)O2','1'),
	(184457,13,0,'89384-03-2','Consistent with Molecular Formula','C30H41NO8',543.6558,'GADENINE\nGadenine','9973D52497D72379-FICuS-01-42','9973D52497D72379-FICTS-01-21','9973D52497D72379-uuuuu-01-F1','InChI=1S/C30H41NO8/c1-5-31-15-26(2)12-11-19(32)29-22(26)23(38-4)30(36,25(29)31)28(35)14-18(37-3)17-13-27(29,34)21(28)20(17)39-24(33)16-9-7-6-8-10-16/h6-10,17-23,25,32,34-36H,5,11-15H2,1-4H3','InChIKey=AERFHMRAWNYRFJ-UHFFFAOYSA-N','CCN1CC2(C)CCC(O)C34C2C(OC)C(O)(C13)C1(O)CC(OC)C2CC4(O)C1C2OC(=O)c1ccccc1','1'),
	(184458,14,0,'70420-60-9','Consistent with Molecular Formula','C23H35NO6',421.5326,'GADESINE\nGadesine','87A6D54DBE54308F-FICuS-01-6F','87A6D54DBE54308F-FICTS-01-4E','87A6D54DBE54308F-uuuuu-01-1E','InChI=1S/C23H35NO6/c1-5-24-18-22-11-8-10-12(28-3)9-21(26,14(11)15(10)25)23(18,27)17(29-4)16(22)20(2)7-6-13(22)30-19(20)24/h10-19,25-27H,5-9H2,1-4H3','InChIKey=AWWAQKSURZEXBW-UHFFFAOYSA-N','CCN1C2OC3CCC2(C)C2C(OC)C4(O)C1C32C1CC2C(OC)CC4(O)C1C2O','1'),
	(184459,6,0,NULL,'Consistent with Molecular Formula','C29H30N2O11',582.5628,'Daunorubicin derivative\n5,12-Naphthacenedione, 10-[[3-[(cyanomethyl)amino]-2,3,6-trideoxy-.alpha.-L-lyxo-hexopyranosyl]oxy]-7,8,9,10-tetrahydro-6,8,11-trihydroxy-8-(hydroxyacetyl)-1-methoxy-, (8S-cis)-','5AF23EE77C292534-FICuS-01-5C','ECB55C8A491B1D6D-FICTS-01-65','F0B05B451966617C-uuuuu-01-F5','InChI=1S/C29H30N2O11/c1-12-24(34)15(31-7-6-30)8-19(41-12)42-17-10-29(39,18(33)11-32)9-14-21(17)28(38)23-22(26(14)36)25(35)13-4-3-5-16(40-2)20(13)27(23)37/h3-5,12,15,17,19,24,31-32,34,36,38-39H,7-11H2,1-2H3/t12?,15?,17-,19?,24?,29-/m0/s1','InChIKey=SDWZXVTWORCAMD-MVGXARHUSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(NCC#N)C(O)C(C)O1','1'),
	(184460,0,0,NULL,'Consistent with Molecular Formula','C9H19O2PS',222.2817,NULL,'008C221498ECC4E4-FICuS-01-54','008C221498ECC4E4-FICTS-01-33','008C221498ECC4E4-uuuuu-01-03','InChI=1S/C9H19O2PS/c1-5-10-12(13,11-6-2)8-7-9(3)4/h3,5-8H2,1-2,4H3','InChIKey=KHGAJNDUEOSNRR-UHFFFAOYSA-N','C=C(C)CCP(=S)(OCC)OCC',NULL),
	(184461,0,0,NULL,'Consistent with Molecular Formula','C12H18OS2',242.3936,NULL,'6BBFB85554898FB7-FICuS-01-7C','6BBFB85554898FB7-FICTS-01-5B','6BBFB85554898FB7-uuuuu-01-2B','InChI=1S/C12H18OS2/c1-8(13)14-15-12-5-9-2-10(6-12)4-11(3-9)7-12/h9-11H,2-7H2,1H3','InChIKey=AKEZBSIFYLHHSL-UHFFFAOYSA-N','CC(=O)SSC12CC3CC(CC(C3)C1)C2',NULL),
	(184462,0,0,'421-52-3','Consistent with Molecular Formula','C2H2F3NS',129.0997,NULL,'06F43ED9CA6577C2-FICuS-01-6E','06F43ED9CA6577C2-FICTS-01-4D','06F43ED9CA6577C2-uuuuu-01-1D','InChI=1S/C2H2F3NS/c3-2(4,5)1(6)7/h(H2,6,7)','InChIKey=VZBAIMIVLDKBTE-UHFFFAOYSA-N','NC(=S)C(F)(F)F',NULL),
	(184463,0,0,'73392-38-8','Consistent with Molecular Formula','C2H2Cl3NS',178.4635,NULL,'B9D6C279F5D5CB13-FICuS-01-7E','B9D6C279F5D5CB13-FICTS-01-5D','B9D6C279F5D5CB13-uuuuu-01-2D','InChI=1S/C2H2Cl3NS/c3-2(4,5)1(6)7/h(H2,6,7)','InChIKey=SWJJBVJVRZLHBW-UHFFFAOYSA-N','NC(=S)C(Cl)(Cl)Cl',NULL),
	(184464,0,0,'630-22-8','Consistent with Molecular Formula','C5H11NS',117.2086,NULL,'20D5FD142855FDA8-FICuS-01-68','20D5FD142855FDA8-FICTS-01-47','20D5FD142855FDA8-uuuuu-01-17','InChI=1S/C5H11NS/c1-5(2,3)4(6)7/h1-3H3,(H2,6,7)','InChIKey=FJZJUSOFGBXHCV-UHFFFAOYSA-N','CC(C)(C)C(N)=S',NULL),
	(184465,0,0,'25530-28-3','Consistent with Molecular Formula','C7H15NS',145.2622,NULL,'D4968033275D55FE-FICuS-01-53','D4968033275D55FE-FICTS-01-32','D4968033275D55FE-uuuuu-01-02','InChI=1S/C7H15NS/c1-7(2,3)6(9)8(4)5/h1-5H3','InChIKey=JUGIWDQQFNWJGO-UHFFFAOYSA-N','CN(C)C(=S)C(C)(C)C',NULL),
	(184466,0,0,'73551-20-9','Consistent with Molecular Formula','C9H19NS',173.3158,NULL,'E37A73CBE7D64B7D-FICuS-01-8D','E37A73CBE7D64B7D-FICTS-01-6C','E37A73CBE7D64B7D-uuuuu-01-3C','InChI=1S/C9H19NS/c1-6-10(7-2)8(11)9(3,4)5/h6-7H2,1-5H3','InChIKey=DGBKWIYKQAYUGY-UHFFFAOYSA-N','CCN(CC)C(=S)C(C)(C)C',NULL),
	(184467,0,0,'21010-22-0','Consistent with Molecular Formula','C6H13NS',131.2354,NULL,'C45EE4B98550A855-FICuS-01-61','C45EE4B98550A855-FICTS-01-40','C45EE4B98550A855-uuuuu-01-10','InChI=1S/C6H13NS/c1-4-7(5-2)6(3)8/h4-5H2,1-3H3','InChIKey=HAJDGVMDCJWONQ-UHFFFAOYSA-N','CCN(CC)C(C)=S',NULL),
	(184468,0,0,NULL,'Consistent with Molecular Formula','C5H11NOS',133.208,NULL,'90B14CF375EB61F3-FICuS-01-66','03B4911A6C11BF82-FICTS-01-28','90B14CF375EB61F3-uuuuu-01-15','InChI=1S/C5H11NOS/c1-5(2,3)4(6)8-7/h6H2,1-3H3','InChIKey=ONKGOJRZGFGVJX-UHFFFAOYSA-N','CC(C)(C)C(N)=S=O',NULL),
	(184469,0,0,NULL,'Consistent with Molecular Formula','C7H14N2S2',190.321,NULL,'04D5F282F8DA23AB-FICuS-01-71','04D5F282F8DA23AB-FICTS-01-50','04D5F282F8DA23AB-uuuuu-01-20','InChI=1S/C7H14N2S2/c8-6(10)4-2-1-3-5-7(9)11/h1-5H2,(H2,8,10)(H2,9,11)','InChIKey=NFZWNTDJVGRDPU-UHFFFAOYSA-N','NC(=S)CCCCCC(N)=S',NULL),
	(184470,0,0,'92276-93-2','Consistent with Molecular Formula','C2H4N2O2S2',152.1858,'Oxamide, dithio-, S,S\'-dioxide\nEthanedithioamide, S,S\'-dioxide','E8C2B3E931290661-FICuS-01-48','01D0A20451488539-FICTS-01-FD','E8C2B3E931290661-uuuuu-01-F7','InChI=1S/C2H4N2O2S2/c3-1(7-5)2(4)8-6/h3-4H2','InChIKey=CXOVSRIMOYLWFL-UHFFFAOYSA-N','NC(=S=O)C(N)=S=O',NULL),
	(184471,0,0,NULL,'Consistent with Molecular Formula','C9H9BrN4O',269.1003,NULL,'4CCC72CFB2230F3B-FICuS-01-7A','7B7D511B7520C093-FICTS-01-20','A308ACE943B0A686-uuuuu-01-12','InChI=1S/C9H8N4O.BrH/c14-9-7-5-10-2-1-6(7)8-11-3-4-13(8)12-9;/h1-2,5H,3-4H2,(H,12,14);1H','InChIKey=PIPURGHYLJEARL-UHFFFAOYSA-N','Br.OC1=NN2CCN=C2c2ccncc21',NULL),
	(184472,0,0,NULL,'Consistent with Molecular Formula','C10H11BrN4O',283.1271,NULL,'B11C7D75C8CC006E-FICuS-01-71','4BAFAA5678DAB25E-FICTS-01-72','5ED8A353395FA9D3-uuuuu-01-20','InChI=1S/C10H10N4O.BrH/c15-10-7-2-4-11-6-8(7)9-12-3-1-5-14(9)13-10;/h2,4,6H,1,3,5H2,(H,13,15);1H','InChIKey=VHJNZPGNJUWIQM-UHFFFAOYSA-N','Br.OC1=NN2CCCN=C2c2cnccc21',NULL),
	(184473,0,0,NULL,'Consistent with Molecular Formula','C10H11BrN4O',283.1271,NULL,'0133DBAFDA55B009-FICuS-01-65','5B217AC8D93A9D86-FICTS-01-4F','EEF705892BC619B4-uuuuu-01-20','InChI=1S/C10H10N4O.BrH/c15-10-8-6-11-4-2-7(8)9-12-3-1-5-14(9)13-10;/h2,4,6H,1,3,5H2,(H,13,15);1H','InChIKey=WYXQSFSHBGHTJT-UHFFFAOYSA-N','Br.OC1=NN2CCCN=C2c2ccncc21',NULL),
	(184474,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'79B05CCD196B1067-FICuS-01-58','F50AA65AEB3ED12E-FICTS-01-6A','79B05CCD196B1067-uuuuu-01-07','InChI=1S/C9H10N4O2/c10-2-4-13-9(15)6-1-3-11-5-7(6)8(14)12-13/h1,3,5H,2,4,10H2,(H,12,14)','InChIKey=WDPXTVZNPYLDGV-UHFFFAOYSA-N','NCCn1nc(O)c2cnccc2c1=O',NULL),
	(184475,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'5AED27B2A63A4010-FICuS-01-53','D4612B1A5BADD4B3-FICTS-01-54','5AED27B2A63A4010-uuuuu-01-02','InChI=1S/C10H12N4O2/c11-3-1-5-14-10(16)8-6-12-4-2-7(8)9(15)13-14/h2,4,6H,1,3,5,11H2,(H,13,15)','InChIKey=NRSGNTUDFNTANN-UHFFFAOYSA-N','NCCCn1nc(O)c2ccncc2c1=O',NULL),
	(184476,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'56F4271034060C92-FICuS-01-21','38488BF2CA3FA7B8-FICTS-01-5E','56F4271034060C92-uuuuu-01-D0','InChI=1S/C10H12N4O2/c11-3-1-5-14-10(16)7-2-4-12-6-8(7)9(15)13-14/h2,4,6H,1,3,5,11H2,(H,13,15)','InChIKey=QFSRZILGCUUAQA-UHFFFAOYSA-N','NCCCn1nc(O)c2cnccc2c1=O',NULL),
	(184477,1,0,'584-20-3','Consistent with Molecular Formula','C4H6F3NO2',157.0921,NULL,'D5AD40C2AD37472B-FICuS-01-6C','D5AD40C2AD37472B-FICTS-01-4B','D5AD40C2AD37472B-uuuuu-01-1B','InChI=1S/C4H6F3NO2/c5-4(6,7)2(8)1-3(9)10/h2H,1,8H2,(H,9,10)','InChIKey=XRXQOEWWPPJVII-UHFFFAOYSA-N','NC(CC(=O)O)C(F)(F)F','1'),
	(184478,0,0,'89479-41-4','Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'5A193F4234E135FB-FICuS-01-53','5A193F4234E135FB-FICTS-01-32','5A193F4234E135FB-uuuuu-01-02','InChI=1S/C17H18N2O2S/c1-18(2)7-8-19(3)14-6-4-5-11-15(14)17(21)13-10-22-9-12(13)16(11)20/h4-6,9-10H,7-8H2,1-3H3','InChIKey=DLVLJLSBAHBMGL-UHFFFAOYSA-N','CN(C)CCN(C)c1cccc2c1C(=O)c1cscc1C2=O',NULL),
	(184479,11,0,NULL,'Consistent with Molecular Formula','C27H30O10',514.528,'BRUCEIN D, 15-BETA-BENZOYL\n15-.beta.-benzoyl-Brucein D','A9F97919885779A1-FICuS-01-58','9CBFE77AEA3CAF22-FICTS-01-85','A9F97919885779A1-uuuuu-01-07','InChI=1S/C27H30O10/c1-12-9-15(28)19(30)24(2)14(12)10-16-26-11-35-25(3,20(31)17(29)18(24)26)27(26,34)21(23(33)36-16)37-22(32)13-7-5-4-6-8-13/h4-9,14,16-21,29-31,34H,10-11H2,1-3H3','InChIKey=XERZBSXZFFNIKX-UHFFFAOYSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)C(OC(=O)c3ccccc3)C3(O)C4(C)OCC13C2C(O)C4O','1'),
	(184480,2,0,NULL,'Consistent with Molecular Formula','C20H16O7',368.3422,'A benz[a]anthraquinone\nBenz[a]anthracene-7,12-dione, 5,6-dihydro-1,5,6-trihydroxy-3-(hydroxymethyl)-8-methoxy-, trans-','12412A88348578D0-FICuS-01-29','12412A88348578D0-FICTS-01-08','12412A88348578D0-uuuuu-01-D8','InChI=1S/C20H16O7/c1-27-12-4-2-3-9-14(12)19(25)16-15(17(9)23)13-10(18(24)20(16)26)5-8(7-21)6-11(13)22/h2-6,18,20-22,24,26H,7H2,1H3','InChIKey=ZJSLMQLVFYXGOW-UHFFFAOYSA-N','COc1cccc2c1C(=O)C1=C(C2=O)c2c(O)cc(CO)cc2C(O)C1O','1'),
	(184481,0,0,'76782-10-0','Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'ED834EB555E2CDC2-FICuS-01-88','ED834EB555E2CDC2-FICTS-01-67','ED834EB555E2CDC2-uuuuu-01-37','InChI=1S/C13H11NO4/c1-17-10-4-2-8(3-5-10)11-6-9(15)7-12(18-11)13(14)16/h2-7H,1H3,(H2,14,16)','InChIKey=SGALSROPOKNSOG-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)cc(C(N)=O)o2)cc1',NULL),
	(184482,0,0,NULL,'Consistent with Molecular Formula','C15H16N8O3',356.3432,NULL,'50308AB526927EAD-FICuS-01-53','50308AB526927EAD-FICTS-01-32','F937D2BCE59FF131-uuuuu-01-2E','InChI=1S/C12H9N7O2.C3H7NO/c20-9-6-8(7-4-2-1-3-5-7)13-10(14-9)11(21)15-12-16-18-19-17-12;1-4(2)3-5/h1-6H,(H,13,14,20)(H2,15,16,17,18,19,21);3H,1-2H3','InChIKey=SYRGEOSFLHQQGA-UHFFFAOYSA-N','CN(C)C=O.O=C(Nc1nnn[nH]1)c1nc(O)cc(-c2ccccc2)n1',NULL),
	(184483,0,0,NULL,'Consistent with Molecular Formula','C6H6F9O3PS',360.131,'ANTINEOPLASTIC-381477','6E379B43072F6709-FICuS-01-43','6E379B43072F6709-FICTS-01-22','6E379B43072F6709-uuuuu-01-F2','InChI=1S/C6H6F9O3PS/c7-4(8,9)1-16-19(20,17-2-5(10,11)12)18-3-6(13,14)15/h1-3H2','InChIKey=DOGKYTHAOCEPHM-UHFFFAOYSA-N','FC(F)(F)COP(=S)(OCC(F)(F)F)OCC(F)(F)F',NULL),
	(184484,0,1,NULL,'Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'DD39BCA7E8C5EC2F-FICuS-01-AD','DD39BCA7E8C5EC2F-FICTS-01-8C','DD39BCA7E8C5EC2F-uuuuu-01-5C','InChI=1S/C12H14N4O2/c1-3-18-12(17)16-15-8(2)11-13-9-6-4-5-7-10(9)14-11/h4-7H,3H2,1-2H3,(H,13,14)(H,16,17)','InChIKey=LTVZNCYBHNCTBN-UHFFFAOYSA-N','CCOC(=O)N/N=C(\\C)c1nc2ccccc2[nH]1','1'),
	(184485,0,1,NULL,'Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'82AA595ED5DF7C59-FICuS-01-86','82AA595ED5DF7C59-FICTS-01-65','82AA595ED5DF7C59-uuuuu-01-35','InChI=1S/C9H10N4/c1-6(13-10)9-11-7-4-2-3-5-8(7)12-9/h2-5H,10H2,1H3,(H,11,12)','InChIKey=SESJMHHKIGEDRH-UHFFFAOYSA-N','C/C(=N\\N)c1nc2ccccc2[nH]1','1'),
	(184486,0,0,NULL,'Consistent with Molecular Formula','C15H10N4O',262.2702,NULL,'4C4B2A2DF3534EBD-FICuS-01-7D','4C4B2A2DF3534EBD-FICTS-01-5C','4C4B2A2DF3534EBD-uuuuu-01-2C','InChI=1S/C15H10N4O/c20-15-18-17-13(10-6-2-1-3-7-10)14-16-11-8-4-5-9-12(11)19(14)15/h1-9H,(H,18,20)','InChIKey=IXHXPJHCLLZKCU-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)c2nc3ccccc3n12',NULL),
	(184487,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O',200.1994,NULL,'E66545B934893656-FICuS-01-3D','E66545B934893656-FICTS-01-1C','E66545B934893656-uuuuu-01-EC','InChI=1S/C10H8N4O/c1-6-9-11-7-4-2-3-5-8(7)14(9)10(15)13-12-6/h2-5H,1H3,(H,13,15)','InChIKey=ATAPSFWVEOBEHR-UHFFFAOYSA-N','Cc1n[nH]c(=O)n2c1nc1ccccc12',NULL),
	(184488,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'9643A2C2E084A685-FICuS-01-4A','9643A2C2E084A685-FICTS-01-29','9643A2C2E084A685-uuuuu-01-F9','InChI=1S/C16H12N4O/c1-11-15-17-13-9-5-6-10-14(13)19(15)16(21)20(18-11)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=IFMAOKKNTXJBJQ-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c(=O)n2c1nc1ccccc12',NULL),
	(184489,0,0,'94126-57-5','Consistent with Molecular Formula','C10H14N4O4',254.245,NULL,'9F4E080EA47A4A59-FICuS-01-6C','9F4E080EA47A4A59-FICTS-01-4B','9F4E080EA47A4A59-uuuuu-01-1B','InChI=1S/C10H14N4O4/c1-4-6(8(11)15)7(9(16)18-3)5(2)14(4)13-10(12)17/h1-3H3,(H2,11,15)(H3,12,13,17)','InChIKey=FNHZIWUBNOYJKE-UHFFFAOYSA-N','COC(=O)c1c(C(N)=O)c(C)n(NC(N)=O)c1C',NULL),
	(184490,0,0,'94126-58-6','Consistent with Molecular Formula','C14H22N4O4',310.3522,NULL,'58305E740ACB5CD5-FICuS-01-63','58305E740ACB5CD5-FICTS-01-42','58305E740ACB5CD5-uuuuu-01-12','InChI=1S/C14H22N4O4/c1-6-17(7-2)12(19)10-8(3)18(16-14(15)21)9(4)11(10)13(20)22-5/h6-7H2,1-5H3,(H3,15,16,21)','InChIKey=XFELLSFMMGTZNC-UHFFFAOYSA-N','CCN(CC)C(=O)c1c(C(=O)OC)c(C)n(NC(N)=O)c1C',NULL),
	(184491,0,0,'94126-60-0','Consistent with Molecular Formula','C16H17ClN4O4',364.7877,NULL,'EE130AEFE7D0827F-FICuS-01-88','EE130AEFE7D0827F-FICTS-01-67','EE130AEFE7D0827F-uuuuu-01-37','InChI=1S/C16H17ClN4O4/c1-8-12(14(22)19-11-6-4-10(17)5-7-11)13(15(23)25-3)9(2)21(8)20-16(18)24/h4-7H,1-3H3,(H,19,22)(H3,18,20,24)','InChIKey=OXPJUQYDMRKSAW-UHFFFAOYSA-N','COC(=O)c1c(C(=O)Nc2ccc(Cl)cc2)c(C)n(NC(N)=O)c1C',NULL),
	(184492,0,0,'94126-62-2','Consistent with Molecular Formula','C21H20N4O4',392.4134,NULL,'4EA06113D55EB9FF-FICuS-01-76','4EA06113D55EB9FF-FICTS-01-55','4EA06113D55EB9FF-uuuuu-01-25','InChI=1S/C21H20N4O4/c1-13-16(20(27)29-2)17(19(26)23-15-11-7-4-8-12-15)18(25(13)24-21(22)28)14-9-5-3-6-10-14/h3-12H,1-2H3,(H,23,26)(H3,22,24,28)','InChIKey=SEMKDJVHLOWWQV-UHFFFAOYSA-N','COC(=O)c1c(C(=O)Nc2ccccc2)c(-c2ccccc2)n(NC(N)=O)c1C',NULL),
	(184493,0,0,'94126-65-5','Consistent with Molecular Formula','C22H22N4O4',406.4402,NULL,'0A27D85273F13628-FICuS-01-38','0A27D85273F13628-FICTS-01-17','0A27D85273F13628-uuuuu-01-E7','InChI=1S/C22H22N4O4/c1-3-30-21(28)17-14(2)26(25-22(23)29)19(15-10-6-4-7-11-15)18(17)20(27)24-16-12-8-5-9-13-16/h4-13H,3H2,1-2H3,(H,24,27)(H3,23,25,29)','InChIKey=VGBPUWVWODRJSP-UHFFFAOYSA-N','CCOC(=O)c1c(C(=O)Nc2ccccc2)c(-c2ccccc2)n(NC(N)=O)c1C',NULL),
	(184494,0,0,'94126-66-6','Consistent with Molecular Formula','C16H18N4O4',330.3426,NULL,'CCB3C58753FA64D5-FICuS-01-7B','CCB3C58753FA64D5-FICTS-01-5A','CCB3C58753FA64D5-uuuuu-01-2A','InChI=1S/C16H18N4O4/c1-9-12(14(17)21)13(15(22)24-3)10(2)20(9)19-16(23)18-11-7-5-4-6-8-11/h4-8H,1-3H3,(H2,17,21)(H2,18,19,23)','InChIKey=RBMFRTPRBGXGGL-UHFFFAOYSA-N','COC(=O)c1c(C(N)=O)c(C)n(NC(=O)Nc2ccccc2)c1C',NULL),
	(184495,0,0,NULL,'Consistent with Molecular Formula','C26H19N3O2',405.455,NULL,'FABE6414BE1937E2-FICuS-01-76','FABE6414BE1937E2-FICTS-01-55','FABE6414BE1937E2-uuuuu-01-25','InChI=1S/C26H19N3O2/c1-15-16-11-12-27-13-20(16)21(23-19-9-5-6-10-22(19)28(2)24(15)23)14-29-25(30)17-7-3-4-8-18(17)26(29)31/h3-13H,14H2,1-2H3','InChIKey=VRAFWJAVAIRZSY-UHFFFAOYSA-N','Cc1c2ccncc2c(CN2C(=O)c3ccccc3C2=O)c2c3ccccc3n(C)c12',NULL),
	(184496,1,0,NULL,'Consistent with Molecular Formula','C29H27N5O',461.5652,NULL,'5170CCD9D891A0EE-FICuS-01-78','5170CCD9D891A0EE-FICTS-01-57','5170CCD9D891A0EE-uuuuu-01-27','InChI=1S/C29H27N5O/c1-17-19-11-12-31-15-22(19)23(27-21-8-4-6-10-26(21)34(2)28(17)27)16-33-29(35)24(30)13-18-14-32-25-9-5-3-7-20(18)25/h3-12,14-15,24,32H,13,16,30H2,1-2H3,(H,33,35)','InChIKey=KAAHOHOSTZXQHC-UHFFFAOYSA-N','Cc1c2ccncc2c(CNC(=O)C(N)Cc2c[nH]c3ccccc23)c2c3ccccc3n(C)c12','1'),
	(184497,0,0,NULL,'Consistent with Molecular Formula','C40H36N6O2',632.7634,NULL,'C86EB72E57D128D0-FICuS-01-6C','C86EB72E57D128D0-FICTS-01-4B','C86EB72E57D128D0-uuuuu-01-1B','InChI=1S/C40H36N6O2/c1-23-25-15-17-41-19-29(25)31(37-27-9-5-7-11-33(27)45(3)39(23)37)21-43-35(47)13-14-36(48)44-22-32-30-20-42-18-16-26(30)24(2)40-38(32)28-10-6-8-12-34(28)46(40)4/h5-12,15-20H,13-14,21-22H2,1-4H3,(H,43,47)(H,44,48)','InChIKey=LOEZODLFEUPCSK-UHFFFAOYSA-N','Cc1c2ccncc2c(CNC(=O)CCC(=O)NCc2c3cnccc3c(C)c3c2c2ccccc2n3C)c2c3ccccc3n(C)c12',NULL),
	(184498,0,0,NULL,'Consistent with Molecular Formula','C41H38N6O2',646.7902,NULL,'7E02C7A984941588-FICuS-01-48','7E02C7A984941588-FICTS-01-27','7E02C7A984941588-uuuuu-01-F7','InChI=1S/C41H38N6O2/c1-24-26-16-18-42-20-30(26)32(38-28-10-5-7-12-34(28)46(3)40(24)38)22-44-36(48)14-9-15-37(49)45-23-33-31-21-43-19-17-27(31)25(2)41-39(33)29-11-6-8-13-35(29)47(41)4/h5-8,10-13,16-21H,9,14-15,22-23H2,1-4H3,(H,44,48)(H,45,49)','InChIKey=VIRFTYITLGFMOU-UHFFFAOYSA-N','Cc1c2ccncc2c(CNC(=O)CCCC(=O)NCc2c3cnccc3c(C)c3c2c2ccccc2n3C)c2c3ccccc3n(C)c12',NULL),
	(184499,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O2',304.3074,NULL,'C1C523CAC320E7BD-FICuS-01-76','C1C523CAC320E7BD-FICTS-01-55','C1C523CAC320E7BD-uuuuu-01-25','InChI=1S/C17H12N4O2/c1-11-15(12-7-3-2-4-8-12)19-23-17(11)21-16(22)13-9-5-6-10-14(13)18-20-21/h2-10H,1H3','InChIKey=FFKIKGPENJCQPD-UHFFFAOYSA-N','Cc1c(-c2ccccc2)noc1-n1nnc2ccccc2c1=O',NULL),
	(184500,0,0,'94070-48-1','Consistent with Molecular Formula','C18H20Ge',308.946,NULL,'A6C28CC48F6F4665-FICuS-01-74','A6C28CC48F6F4665-FICTS-01-53','A6C28CC48F6F4665-uuuuu-01-23','InChI=1S/C18H20Ge/c1-19(2)13-17(15-9-5-3-6-10-15)18(14-19)16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=ZEYSWNDUSSYIGZ-UHFFFAOYSA-N','C[Ge]1(C)CC(c2ccccc2)=C(c2ccccc2)C1',NULL),
	(184501,2,0,NULL,'Consistent with Molecular Formula','C18H22Ge',310.9618,NULL,'F2B96E10E4F618EB-FICuS-01-7B','F2B96E10E4F618EB-FICTS-01-5A','F2B96E10E4F618EB-uuuuu-01-2A','InChI=1S/C18H22Ge/c1-19(2)13-17(15-9-5-3-6-10-15)18(14-19)16-11-7-4-8-12-16/h3-12,17-18H,13-14H2,1-2H3','InChIKey=UFXWKXPSBDCWNA-UHFFFAOYSA-N','C[Ge]1(C)CC(c2ccccc2)C(c2ccccc2)C1','1'),
	(184502,0,0,NULL,'Consistent with Molecular Formula','C8H5BrN4',237.0583,NULL,'42AA49683B0056EE-FICuS-01-54','42AA49683B0056EE-FICTS-01-33','42AA49683B0056EE-uuuuu-01-03','InChI=1S/C8H5BrN4/c9-5-3-6-8(11-4-5)13-7(12-6)1-2-10/h3-4H,1H2,(H,11,12,13)','InChIKey=NVSICLFUTLUXLY-UHFFFAOYSA-N','N#CCc1nc2ncc(Br)cc2[nH]1',NULL),
	(184503,0,0,'56291-49-7','Consistent with Molecular Formula','C13H10BrN3',288.1461,NULL,'DCE889FD94FCDE91-FICuS-01-AF','DCE889FD94FCDE91-FICTS-01-8E','DCE889FD94FCDE91-uuuuu-01-5E','InChI=1S/C13H10BrN3/c14-10-7-11-13(15-8-10)17-12(16-11)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,15,16,17)','InChIKey=YDXTWQDOSWIRTC-UHFFFAOYSA-N','Brc1cnc2nc(Cc3ccccc3)[nH]c2c1',NULL),
	(184504,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN4O',331.1711,NULL,'4C133DF3A57F0477-FICuS-01-57','3951549A4707E619-FICTS-01-12','4C133DF3A57F0477-uuuuu-01-06','InChI=1S/C14H11BrN4O/c15-10-6-11-13(16-7-10)19-12(18-11)8-17-14(20)9-4-2-1-3-5-9/h1-7H,8H2,(H,17,20)(H,16,18,19)','InChIKey=QHNFYTLXAVVBSP-UHFFFAOYSA-N','O=C(NCc1nc2ncc(Br)cc2[nH]1)c1ccccc1',NULL),
	(184505,0,0,NULL,'Consistent with Molecular Formula','C17H12BrN3',338.2059,NULL,'9A0216E5B0968A07-FICuS-01-45','84EA00146B94AE28-FICTS-01-32','9A0216E5B0968A07-uuuuu-01-F4','InChI=1S/C17H12BrN3/c18-13-9-15-17(19-10-13)21-16(20-15)8-12-6-3-5-11-4-1-2-7-14(11)12/h1-7,9-10H,8H2,(H,19,20,21)','InChIKey=DJDHPTQLEWIZAR-UHFFFAOYSA-N','Brc1cnc2nc(Cc3cccc4ccccc34)[nH]c2c1',NULL),
	(184506,0,0,NULL,'Consistent with Molecular Formula','C16H10BrN3',324.1791,NULL,'A29E887D053BE990-FICuS-01-64','A29E887D053BE990-FICTS-01-43','A29E887D053BE990-uuuuu-01-13','InChI=1S/C16H10BrN3/c17-11-8-14-16(18-9-11)20-15(19-14)13-7-3-5-10-4-1-2-6-12(10)13/h1-9H,(H,18,19,20)','InChIKey=LVWOFIYADRPFCR-UHFFFAOYSA-N','Brc1cnc2nc(-c3cccc4ccccc34)[nH]c2c1',NULL),
	(184507,1,0,NULL,'Consistent with Molecular Formula','C8H8BrN3O',242.0747,NULL,'F615676972736013-FICuS-01-22','F615676972736013-FICTS-01-01','F615676972736013-uuuuu-01-D1','InChI=1S/C8H8BrN3O/c1-4(13)7-11-6-2-5(9)3-10-8(6)12-7/h2-4,13H,1H3,(H,10,11,12)','InChIKey=FZDJGAPRDIWTCF-UHFFFAOYSA-N','CC(O)c1nc2ncc(Br)cc2[nH]1','1'),
	(184508,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O3',366.8031,NULL,'949925DFBEDB3C43-FICuS-01-81','F09350D9A65C67F5-FICTS-01-41','949925DFBEDB3C43-uuuuu-01-30','InChI=1S/C20H15ClN2O3/c1-2-26-20(25)16-17(21)15(12-8-4-3-5-9-12)19(24)23-14-11-7-6-10-13(14)22-18(16)23/h3-11,22H,2H2,1H3','InChIKey=XRQYRGSDTAQOMK-UHFFFAOYSA-N','CCOC(=O)c1c(Cl)c(-c2ccccc2)c(=O)n2c1[nH]c1ccccc12',NULL),
	(184509,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O4',391.4256,NULL,'A7B962A43F48156B-FICuS-01-5A','49A44376DB588224-FICTS-01-1F','A7B962A43F48156B-uuuuu-01-09','InChI=1S/C22H21N3O4/c1-2-29-22(28)18-19(23-12-13-26)17(14-8-4-3-5-9-14)21(27)25-16-11-7-6-10-15(16)24-20(18)25/h3-11,23-24,26H,2,12-13H2,1H3','InChIKey=JZQQXJIWNBZWGF-UHFFFAOYSA-N','CCOC(=O)c1c(NCCO)c(-c2ccccc2)c(=O)n2c1[nH]c1ccccc12',NULL),
	(184510,1,0,NULL,'Consistent with Molecular Formula','C14H18N2',214.3096,NULL,'86A21B278F870503-FICuS-01-39','86A21B278F870503-FICTS-01-18','86A21B278F870503-uuuuu-01-E8','InChI=1S/C14H18N2/c1-13(2)11-16(14(13,3)10-15)9-12-7-5-4-6-8-12/h4-8H,9,11H2,1-3H3','InChIKey=NUJXEZHELOPFMH-UHFFFAOYSA-N','CC1(C)CN(Cc2ccccc2)C1(C)C#N','1'),
	(184511,1,0,'81803-21-6','Consistent with Molecular Formula','C9H16N2',152.2388,NULL,'7DE3FB0C68FC2E08-FICuS-01-8B','7DE3FB0C68FC2E08-FICTS-01-6A','7DE3FB0C68FC2E08-uuuuu-01-3A','InChI=1S/C9H16N2/c1-7(2)11-8(3,4)9(11,5)6-10/h7H,1-5H3','InChIKey=IPJWPSHCKATKDV-UHFFFAOYSA-N','CC(C)N1C(C)(C)C1(C)C#N','1'),
	(184512,1,0,NULL,'Consistent with Molecular Formula','C6H10Cl3NO',218.5101,NULL,'5808E34BFB02493B-FICuS-01-56','5808E34BFB02493B-FICTS-01-35','5808E34BFB02493B-uuuuu-01-05','InChI=1S/C6H10Cl3NO/c1-5(2,3)10-4(11-10)6(7,8)9/h4H,1-3H3','InChIKey=URRVKQHINCACCQ-UHFFFAOYSA-N','CC(C)(C)N1OC1C(Cl)(Cl)Cl','1'),
	(184513,1,0,NULL,'Consistent with Molecular Formula','C8H16ClNO',177.6735,NULL,'B841A6D50BD65579-FICuS-01-5C','B841A6D50BD65579-FICTS-01-3B','B841A6D50BD65579-uuuuu-01-0B','InChI=1S/C8H16ClNO/c1-7(2,3)10-6(11-10)8(4,5)9/h6H,1-5H3','InChIKey=XKYQWWVYRFMEOR-UHFFFAOYSA-N','CC(C)(Cl)C1ON1C(C)(C)C','1'),
	(184514,1,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'D61D558CF6A86B0C-FICuS-01-7B','D61D558CF6A86B0C-FICTS-01-5A','D61D558CF6A86B0C-uuuuu-01-2A','InChI=1S/C9H11NO2/c1-5-9(11)8-4-12-6(2)7(8)3-10-5/h3,6,11H,4H2,1-2H3','InChIKey=WPRNMWVODLENAP-UHFFFAOYSA-N','Cc1ncc2c(c1O)COC2C','1'),
	(184515,3,0,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,NULL,'8354243ADBDD54B6-FICuS-01-64','8354243ADBDD54B6-FICTS-01-43','8354243ADBDD54B6-uuuuu-01-13','InChI=1S/C21H20O6/c1-24-13-6-4-12(5-7-13)19-14-9-17-18(26-11-25-17)10-16(14)27-21(23)8-2-3-15(22)20(19)21/h4-7,9-10,19-20,23H,2-3,8,11H2,1H3','InChIKey=CKQBQINQILDTBP-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC3(O)CCCC(=O)C23)OCO4)cc1','1'),
	(184516,1,0,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,NULL,'D7860998EC449BBD-FICuS-01-7B','D7860998EC449BBD-FICTS-01-5A','D7860998EC449BBD-uuuuu-01-2A','InChI=1S/C21H20O6/c1-4-24-21(22)19-12(2)27-16-10-18-17(25-11-26-18)9-15(16)20(19)13-5-7-14(23-3)8-6-13/h5-10,20H,4,11H2,1-3H3','InChIKey=RZBWFPVZIUJPKV-UHFFFAOYSA-N','CCOC(=O)C1=C(C)Oc2cc3c(cc2C1c1ccc(OC)cc1)OCO3','1'),
	(184517,1,0,NULL,'Consistent with Molecular Formula','C21H25NO7',403.431,NULL,'D66A7AC216C40156-FICuS-01-4F','D66A7AC216C40156-FICTS-01-2E','D66A7AC216C40156-uuuuu-01-FE','InChI=1S/C21H25NO7/c1-24-16-5-4-13(20(25-2)21(16)26-3)19(22-6-8-27-9-7-22)14-10-17-18(11-15(14)23)29-12-28-17/h4-5,10-11,19,23H,6-9,12H2,1-3H3','InChIKey=OYYIBFSKJVCFSP-UHFFFAOYSA-N','COc1ccc(C(c2cc3c(cc2O)OCO3)N2CCOCC2)c(OC)c1OC','1'),
	(184518,1,0,NULL,'Consistent with Molecular Formula','C20H23NO6',373.4048,NULL,'0202ADD73401AF39-FICuS-01-46','0202ADD73401AF39-FICTS-01-25','0202ADD73401AF39-uuuuu-01-F5','InChI=1S/C20H23NO6/c1-23-16-5-3-4-13(20(16)24-2)19(21-6-8-25-9-7-21)14-10-17-18(11-15(14)22)27-12-26-17/h3-5,10-11,19,22H,6-9,12H2,1-2H3','InChIKey=PKUPFNJHQHKECO-UHFFFAOYSA-N','COc1cccc(C(c2cc3c(cc2O)OCO3)N2CCOCC2)c1OC','1'),
	(184519,1,0,NULL,'Consistent with Molecular Formula','C21H25NO7',403.431,NULL,'E68BE9FB63430434-FICuS-01-5D','E68BE9FB63430434-FICTS-01-3C','E68BE9FB63430434-uuuuu-01-0C','InChI=1S/C21H25NO7/c1-24-13-8-18(25-2)20(19(9-13)26-3)21(22-4-6-27-7-5-22)14-10-16-17(11-15(14)23)29-12-28-16/h8-11,21,23H,4-7,12H2,1-3H3','InChIKey=CURGVCDXVHAOOH-UHFFFAOYSA-N','COc1cc(OC)c(C(c2cc3c(cc2O)OCO3)N2CCOCC2)c(OC)c1','1'),
	(184520,2,0,NULL,'Consistent with Molecular Formula','C20H22O7',374.3896,'6H-1,3-Dioxolo[4,5-g][1]benzopyran-6-ol, 7,8-dihydro- 6-methyl-8-(3,4,5-trimethoxyphenyl)-','FF342EFE3AC53BAE-FICuS-01-A3','FF342EFE3AC53BAE-FICTS-01-82','FF342EFE3AC53BAE-uuuuu-01-52','InChI=1S/C20H22O7/c1-20(21)9-13(11-5-17(22-2)19(24-4)18(6-11)23-3)12-7-15-16(26-10-25-15)8-14(12)27-20/h5-8,13,21H,9-10H2,1-4H3','InChIKey=FNMCXUGVHHIANS-UHFFFAOYSA-N','COc1cc(C2CC(C)(O)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(184521,1,0,NULL,'Consistent with Molecular Formula','C19H21NO5',343.3786,NULL,'8C2515E7255A5ADD-FICuS-01-66','8C2515E7255A5ADD-FICTS-01-45','8C2515E7255A5ADD-uuuuu-01-15','InChI=1S/C19H21NO5/c1-22-16-5-3-2-4-13(16)19(20-6-8-23-9-7-20)14-10-17-18(11-15(14)21)25-12-24-17/h2-5,10-11,19,21H,6-9,12H2,1H3','InChIKey=CSQQCASHAULUEU-UHFFFAOYSA-N','COc1ccccc1C(c1cc2c(cc1O)OCO2)N1CCOCC1','1'),
	(184522,0,0,NULL,'Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'4D1501D01D546A6F-FICuS-01-4B','4D1501D01D546A6F-FICTS-01-2A','4D1501D01D546A6F-uuuuu-01-FA','InChI=1S/C17H18O5/c1-18-13-5-4-11(14(8-13)19-2)6-12-7-16-17(22-10-21-16)9-15(12)20-3/h4-5,7-9H,6,10H2,1-3H3','InChIKey=NRIVWYZPUFBCLG-UHFFFAOYSA-N','COc1ccc(Cc2cc3c(cc2OC)OCO3)c(OC)c1',NULL),
	(184523,0,0,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,'1,3-Benzodioxole, 5-[(2,4-dimethoxyphenyl)methyl]- 6-ethoxy-','E60D6A3E5E543B05-FICuS-01-62','E60D6A3E5E543B05-FICTS-01-41','E60D6A3E5E543B05-uuuuu-01-11','InChI=1S/C18H20O5/c1-4-21-16-10-18-17(22-11-23-18)8-13(16)7-12-5-6-14(19-2)9-15(12)20-3/h5-6,8-10H,4,7,11H2,1-3H3','InChIKey=XRDKRZBEOOYRAQ-UHFFFAOYSA-N','CCOc1cc2c(cc1Cc1ccc(OC)cc1OC)OCO2',NULL),
	(184524,3,0,NULL,'Consistent with Molecular Formula','C22H26O7',402.4432,NULL,'D8EB49E11FCB42A2-FICuS-01-82','D8EB49E11FCB42A2-FICTS-01-61','D8EB49E11FCB42A2-uuuuu-01-31','InChI=1S/C22H26O7/c1-12-20(13-7-18(23-3)21(25-5)19(8-13)24-4)14-9-16-17(28-11-27-16)10-15(14)29-22(12,2)26-6/h7-10,12,20H,11H2,1-6H3','InChIKey=PUPNUUAELIUWCY-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(C)(OC)C2C)OCO4)cc(OC)c1OC','1'),
	(184525,1,0,NULL,'Consistent with Molecular Formula','C21H22O6',370.4012,NULL,'8CE00B4CDFCC65EB-FICuS-01-A2','8CE00B4CDFCC65EB-FICTS-01-81','8CE00B4CDFCC65EB-uuuuu-01-51','InChI=1S/C21H22O6/c1-11-12(2)27-15-9-17-16(25-10-26-17)8-14(15)20(11)13-6-18(22-3)21(24-5)19(7-13)23-4/h6-9,20H,10H2,1-5H3','InChIKey=LDXJCLJHCJWUQF-UHFFFAOYSA-N','COc1cc(C2C(C)=C(C)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(184526,3,0,NULL,'Consistent with Molecular Formula','C22H24O7',400.4274,NULL,'E4EB6C4918ACB4A2-FICuS-01-83','E4EB6C4918ACB4A2-FICTS-01-62','E4EB6C4918ACB4A2-uuuuu-01-32','InChI=1S/C22H24O7/c1-24-18-7-12(8-19(25-2)21(18)26-3)20-13-9-16-17(28-11-27-16)10-15(13)29-22(23)6-4-5-14(20)22/h7-10,14,20,23H,4-6,11H2,1-3H3','InChIKey=CWOWDHSRSSJSHJ-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC3(O)CCCC23)OCO4)cc(OC)c1OC','1'),
	(184527,1,0,NULL,'Consistent with Molecular Formula','C22H22O6',382.4122,NULL,'8ED8555455F8CAE8-FICuS-01-7C','8ED8555455F8CAE8-FICTS-01-5B','8ED8555455F8CAE8-uuuuu-01-2B','InChI=1S/C22H22O6/c1-23-19-7-12(8-20(24-2)22(19)25-3)21-13-5-4-6-15(13)28-16-10-18-17(9-14(16)21)26-11-27-18/h7-10,21H,4-6,11H2,1-3H3','InChIKey=QWWAMRZKBGIWDX-UHFFFAOYSA-N','COc1cc(C2C3=C(CCC3)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(184528,3,0,NULL,'Consistent with Molecular Formula','C20H22O7',374.3896,'7,8-Dihydro-6-hydroxy-7-methyl-8-(3,4,5-trimethoxyphenyl)-6H-1,3-dioxolo[4,5-g][1]-benzopyran','AF72739193817CCB-FICuS-01-5F','AF72739193817CCB-FICTS-01-3E','AF72739193817CCB-uuuuu-01-0E','InChI=1S/C20H22O7/c1-10-18(11-5-16(22-2)19(24-4)17(6-11)23-3)12-7-14-15(26-9-25-14)8-13(12)27-20(10)21/h5-8,10,18,20-21H,9H2,1-4H3','InChIKey=RBDOZECECGJHSC-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(O)C2C)OCO4)cc(OC)c1OC','1'),
	(184529,1,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'943717032B3D5ED6-FICuS-01-48','943717032B3D5ED6-FICTS-01-27','943717032B3D5ED6-uuuuu-01-F7','InChI=1S/C20H20O6/c1-11-9-24-14-8-16-15(25-10-26-16)7-13(14)19(11)12-5-17(21-2)20(23-4)18(6-12)22-3/h5-9,19H,10H2,1-4H3','InChIKey=USQSDVFXUZLZIR-UHFFFAOYSA-N','COc1cc(C2C(C)=COc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(184530,3,0,NULL,'Consistent with Molecular Formula','C24H28O9',460.4798,NULL,'A03F5D0459A21ECE-FICuS-01-6D','A03F5D0459A21ECE-FICTS-01-4C','A03F5D0459A21ECE-uuuuu-01-1C','InChI=1S/C24H28O9/c1-7-30-23(25)21-20(13-8-18(26-3)22(28-5)19(9-13)27-4)14-10-16-17(32-12-31-16)11-15(14)33-24(21,2)29-6/h8-11,20-21H,7,12H2,1-6H3','InChIKey=LZOPSNNPWYXREB-UHFFFAOYSA-N','CCOC(=O)C1C(c2cc(OC)c(OC)c(OC)c2)c2cc3c(cc2OC1(C)OC)OCO3','1'),
	(184531,3,0,NULL,'Consistent with Molecular Formula','C22H24O8',416.4268,NULL,'872B377861E94B0D-FICuS-01-52','872B377861E94B0D-FICTS-01-31','872B377861E94B0D-uuuuu-01-01','InChI=1S/C22H24O8/c1-11(23)20-19(12-6-17(25-3)21(27-5)18(7-12)26-4)13-8-15-16(29-10-28-15)9-14(13)30-22(20,2)24/h6-9,19-20,24H,10H2,1-5H3','InChIKey=VHXQZFORACMZMV-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(C)(O)C2C(C)=O)OCO4)cc(OC)c1OC','1'),
	(184532,1,0,NULL,'Consistent with Molecular Formula','C22H24O8',416.4268,'2-Butanone, 4-[6-(acetyloxy)-1,3-benzdioxol-5-yl]- 4-(3,4,5-trimethoxyphenyl)-','532B9110FE5965FE-FICuS-01-5D','532B9110FE5965FE-FICTS-01-3C','532B9110FE5965FE-uuuuu-01-0C','InChI=1S/C22H24O8/c1-12(23)6-15(14-7-20(25-3)22(27-5)21(8-14)26-4)16-9-18-19(29-11-28-18)10-17(16)30-13(2)24/h7-10,15H,6,11H2,1-5H3','InChIKey=FKLDGKUDWQEVID-UHFFFAOYSA-N','COc1cc(C(CC(C)=O)c2cc3c(cc2OC(C)=O)OCO3)cc(OC)c1OC','1'),
	(184533,1,0,NULL,'Consistent with Molecular Formula','C22H22O7',398.4116,NULL,'03DD885956ADC51C-FICuS-01-6C','03DD885956ADC51C-FICTS-01-4B','03DD885956ADC51C-uuuuu-01-1B','InChI=1S/C22H22O7/c1-11(23)20-12(2)29-15-9-17-16(27-10-28-17)8-14(15)21(20)13-6-18(24-3)22(26-5)19(7-13)25-4/h6-9,21H,10H2,1-5H3','InChIKey=BNPBTCRKVWFLHV-UHFFFAOYSA-N','COc1cc(C2C(C(C)=O)=C(C)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(184534,1,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'89AEB95CF3877E56-FICuS-01-80','89AEB95CF3877E56-FICTS-01-5F','89AEB95CF3877E56-uuuuu-01-2F','InChI=1S/C21H24O7/c1-12(22)6-14(13-7-19(24-3)21(26-5)20(8-13)25-4)15-9-17-18(28-11-27-17)10-16(15)23-2/h7-10,14H,6,11H2,1-5H3','InChIKey=XSTIJJBBQHDQOM-UHFFFAOYSA-N','COc1cc2c(cc1C(CC(C)=O)c1cc(OC)c(OC)c(OC)c1)OCO2','1'),
	(184535,3,0,NULL,'Consistent with Molecular Formula','C21H22O8',402.4,NULL,'5610B70A92C13496-FICuS-01-32','5610B70A92C13496-FICTS-01-11','5610B70A92C13496-uuuuu-01-E1','InChI=1S/C21H22O8/c1-10(22)19-18(11-5-16(25-3)20(23)17(6-11)26-4)12-7-14-15(28-9-27-14)8-13(12)29-21(19,2)24/h5-8,18-19,23-24H,9H2,1-4H3','InChIKey=AHZHEDSFTYCVOK-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(C)(O)C2C(C)=O)OCO4)cc(OC)c1O','1'),
	(184536,1,0,NULL,'Consistent with Molecular Formula','C21H20O7',384.3848,NULL,'72F55A1AB533DE9E-FICuS-01-77','72F55A1AB533DE9E-FICTS-01-56','72F55A1AB533DE9E-uuuuu-01-26','InChI=1S/C21H20O7/c1-10(22)19-11(2)28-14-8-16-15(26-9-27-16)7-13(14)20(19)12-5-17(24-3)21(23)18(6-12)25-4/h5-8,20,23H,9H2,1-4H3','InChIKey=ZISXMEHFVLOADF-UHFFFAOYSA-N','COc1cc(C2C(C(C)=O)=C(C)Oc3cc4c(cc32)OCO4)cc(OC)c1O','1'),
	(184537,3,0,NULL,'Consistent with Molecular Formula','C23H26O8',430.4536,NULL,'DA013D529F08B090-FICuS-01-4D','DA013D529F08B090-FICTS-01-2C','DA013D529F08B090-uuuuu-01-FC','InChI=1S/C23H26O8/c1-12(24)21-20(13-7-18(25-3)22(27-5)19(8-13)26-4)14-9-16-17(30-11-29-16)10-15(14)31-23(21,2)28-6/h7-10,20-21H,11H2,1-6H3','InChIKey=ZQFDPMHEBRRVRC-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(C)(OC)C2C(C)=O)OCO4)cc(OC)c1OC','1'),
	(184538,3,0,NULL,'Consistent with Molecular Formula','C22H24O8',416.4268,NULL,'107CD57C7A73C94A-FICuS-01-68','107CD57C7A73C94A-FICTS-01-47','107CD57C7A73C94A-uuuuu-01-17','InChI=1S/C22H24O8/c1-11(23)20-19(12-6-17(25-3)21(24)18(7-12)26-4)13-8-15-16(29-10-28-15)9-14(13)30-22(20,2)27-5/h6-9,19-20,24H,10H2,1-5H3','InChIKey=LZWQTIFDUCCYTH-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(C)(OC)C2C(C)=O)OCO4)cc(OC)c1O','1'),
	(184539,2,0,NULL,'Consistent with Molecular Formula','C21H26O7',390.4322,NULL,'E8A7AB3ED41A9BB8-FICuS-01-96','E8A7AB3ED41A9BB8-FICTS-01-75','E8A7AB3ED41A9BB8-uuuuu-01-45','InChI=1S/C21H26O7/c1-12(22)6-14(13-7-19(24-3)21(26-5)20(8-13)25-4)15-9-17-18(28-11-27-17)10-16(15)23-2/h7-10,12,14,22H,6,11H2,1-5H3','InChIKey=GLPHLLQGBAJLOW-UHFFFAOYSA-N','COc1cc2c(cc1C(CC(C)O)c1cc(OC)c(OC)c(OC)c1)OCO2','1'),
	(184540,2,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,'6H-1,3-Dioxolo[4,5-g][1]benzopyran, 7,8-dihydro- 6-methoxy-6-methyl-8-(3,4,5-trimethoxyphenyl)-','EA6A580960A9FCA2-FICuS-01-76','EA6A580960A9FCA2-FICTS-01-55','EA6A580960A9FCA2-uuuuu-01-25','InChI=1S/C21H24O7/c1-21(25-5)10-14(12-6-18(22-2)20(24-4)19(7-12)23-3)13-8-16-17(27-11-26-16)9-15(13)28-21/h6-9,14H,10-11H2,1-5H3','InChIKey=DSHYVNYWJOQSQQ-UHFFFAOYSA-N','COc1cc(C2CC(C)(OC)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(184541,1,0,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,NULL,'CD7083AD702677EC-FICuS-01-6A','CD7083AD702677EC-FICTS-01-49','CD7083AD702677EC-uuuuu-01-19','InChI=1S/C22H22O8/c1-5-27-22(24)19-11(2)30-14-9-16-15(28-10-29-16)8-13(14)20(19)12-6-17(25-3)21(23)18(7-12)26-4/h6-9,20,23H,5,10H2,1-4H3','InChIKey=ZJRBUQOIGXERET-UHFFFAOYSA-N','CCOC(=O)C1=C(C)Oc2cc3c(cc2C1c1cc(OC)c(O)c(OC)c1)OCO3','1'),
	(184542,0,1,'89354-00-7','Consistent with Molecular Formula','C25H24O4',388.4622,'FLEMICULOSIN\nFlemiculosin','8DA940CC838D3371-FICuS-01-5C','8DA940CC838D3371-FICTS-01-3B','D1D2EAC7499191D1-uuuuu-01-17','InChI=1S/C25H24O4/c1-24(2)14-12-17-21(27)20(19(26)11-10-16-8-6-5-7-9-16)23-18(22(17)28-24)13-15-25(3,4)29-23/h5-15,27H,1-4H3/b11-10+','InChIKey=NWYOEMWUFSHXQG-ZHACJKMWSA-N','CC1(C)C=Cc2c(O)c(C(=O)/C=C\\c3ccccc3)c3c(c2O1)C=CC(C)(C)O3','1'),
	(184543,2,0,NULL,'Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'E05097CAAFD4FF7D-FICuS-01-9B','E05097CAAFD4FF7D-FICTS-01-7A','E05097CAAFD4FF7D-uuuuu-01-4A','InChI=1S/C16H10O3/c1-7-8(2)16-12-6-10-9(5-11(12)15(7)19-16)13(17)3-4-14(10)18/h3-6,15-16H,1-2H2','InChIKey=AYKQWAFERAPMIE-UHFFFAOYSA-N','C=C1C(=C)C2OC1c1cc3c(cc12)C(=O)C=CC3=O','1'),
	(184544,2,0,NULL,'Consistent with Molecular Formula','C20H12O3',300.313,NULL,'FD188A6AB9C2FEDC-FICuS-01-AC','FD188A6AB9C2FEDC-FICTS-01-8B','FD188A6AB9C2FEDC-uuuuu-01-5B','InChI=1S/C20H12O3/c1-9-10(2)20-16-8-14-13(7-15(16)19(9)23-20)17(21)11-5-3-4-6-12(11)18(14)22/h3-8,19-20H,1-2H2','InChIKey=UXJCGOTUKKYNEV-UHFFFAOYSA-N','C=C1C(=C)C2OC1c1cc3c(cc12)C(=O)c1ccccc1C3=O','1'),
	(184545,4,0,NULL,'Consistent with Molecular Formula','C24H14O6',398.371,NULL,'2BDA9608873C6C3A-FICuS-01-69','110FC61F6A506095-FICTS-01-1E','2BDA9608873C6C3A-uuuuu-01-18','InChI=1S/C24H14O6/c25-19-9-3-1-2-4-10(9)20(26)12-6-14-13(5-11(12)19)21-15-7-17-18(24(28)30-23(17)27)8-16(15)22(14)29-21/h1-6,17-18,21-22H,7-8H2','InChIKey=VWHJVCNJUWQIFP-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc3c(cc21)C1OC3C2=C1CC1C(=O)OC(=O)C1C2','1'),
	(184546,0,0,NULL,'Consistent with Molecular Formula','C14H10O',194.2324,NULL,'345675EDD3BCB246-FICuS-01-68','345675EDD3BCB246-FICTS-01-47','345675EDD3BCB246-uuuuu-01-17','InChI=1S/C14H10O/c1-2-6-10-9(5-1)13-11-7-3-4-8-12(11)14(10)15-13/h1-8,13-14H','InChIKey=PIXFMTRNJDRFIF-UHFFFAOYSA-N','c1ccc2c(c1)C1OC2c2ccccc21',NULL),
	(184547,1,1,NULL,'Consistent with Molecular Formula','C16H29NO2',267.4106,NULL,'D61D6C216F51E101-FICuS-01-4B','CF7DB2D9F304F867-FICTS-01-63','D61D6C216F51E101-uuuuu-01-FA','InChI=1S/C16H29NO2/c1-11(2)17-12(8-13(18)14(3,4)5)9-16(19)10-15(16,6)7/h8,11,17,19H,9-10H2,1-7H3','InChIKey=DWTWZVKSPNACKZ-UHFFFAOYSA-N','CC(C)N/C(=C\\C(=O)C(C)(C)C)CC1(O)CC1(C)C','1'),
	(184548,0,0,NULL,'Consistent with Molecular Formula','C15H25Cl2N3O2',350.2874,'1,3-Diazaspiro[4.5]decane-2,4-dione, 3-[3-[[bis (2-chloroethyl)]amino]propyl]-','823E4BF72A097187-FICuS-01-4F','823E4BF72A097187-FICTS-01-2E','823E4BF72A097187-uuuuu-01-FE','InChI=1S/C15H25Cl2N3O2/c16-7-11-19(12-8-17)9-4-10-20-13(21)15(18-14(20)22)5-2-1-3-6-15/h1-12H2,(H,18,22)','InChIKey=JHZPQZNYZMNNPY-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C(=O)N1CCCN(CCCl)CCCl',NULL),
	(184549,0,0,'86345-44-0','Consistent with Molecular Formula','C13H9NO3',227.219,NULL,'250BD6A9C4F42AAA-FICuS-01-7A','250BD6A9C4F42AAA-FICTS-01-59','250BD6A9C4F42AAA-uuuuu-01-29','InChI=1S/C13H9NO3/c15-13(16)10-7-12-9(14-10)6-11(17-12)8-4-2-1-3-5-8/h1-7,14H,(H,15,16)','InChIKey=YBXIFUGEUZCJFX-UHFFFAOYSA-N','O=C(O)c1cc2oc(-c3ccccc3)cc2[nH]1',NULL),
	(184550,0,0,'87874-36-0','Consistent with Molecular Formula','C15H9N5O',275.269,NULL,'8528B7240DA0E832-FICuS-01-44','8528B7240DA0E832-FICTS-01-23','8528B7240DA0E832-uuuuu-01-F3','InChI=1S/C15H9N5O/c1-2-4-10(5-3-1)13-6-11-14(21-13)7-12-15-18-16-8-20(15)17-9-19(11)12/h1-9H','InChIKey=FCIYTMWGXMLZFN-UHFFFAOYSA-N','c1ccc(-c2cc3c(cc4c5nncn5ncn34)o2)cc1',NULL),
	(184551,0,0,'87874-43-9','Consistent with Molecular Formula','C14H9N3O3',267.2434,NULL,'9FC0D616632DEC8A-FICuS-01-7A','9FC0D616632DEC8A-FICTS-01-59','9FC0D616632DEC8A-uuuuu-01-29','InChI=1S/C14H9N3O3/c18-13-10-7-12-9(17(10)14(19)16-15-13)6-11(20-12)8-4-2-1-3-5-8/h1-7H,(H,15,18)(H,16,19)','InChIKey=AXKBIXIRSYJZHT-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)n2c1cc1oc(-c3ccccc3)cc12',NULL),
	(184552,0,0,'84919-08-4','Consistent with Molecular Formula','C23H23N3S2',405.5748,NULL,'319B1C939162AE39-FICuS-01-4A','319B1C939162AE39-FICTS-01-29','319B1C939162AE39-uuuuu-01-F9','InChI=1S/C23H23N3S2/c1-26(21-15-9-4-10-16-21)23(28-18-20-13-7-3-8-14-20)25-22(27)24-17-19-11-5-2-6-12-19/h2-16H,17-18H2,1H3,(H,24,27)','InChIKey=HEXVXBIMCGORPH-UHFFFAOYSA-N','CN(/C(=N\\C(=S)NCc1ccccc1)SCc1ccccc1)c1ccccc1',NULL),
	(184553,0,0,'84919-11-9','Consistent with Molecular Formula','C23H23N3S2',405.5748,NULL,'108D65416FB73877-FICuS-01-42','108D65416FB73877-FICTS-01-21','108D65416FB73877-uuuuu-01-F1','InChI=1S/C23H23N3S2/c1-18-10-9-13-20(16-18)24-22(27)25-23(26(2)21-14-7-4-8-15-21)28-17-19-11-5-3-6-12-19/h3-16H,17H2,1-2H3,(H,24,27)','InChIKey=SFYWVBGJBGRADA-UHFFFAOYSA-N','Cc1cccc(NC(=S)/N=C(/SCc2ccccc2)N(C)c2ccccc2)c1',NULL),
	(184554,0,3,NULL,'Consistent with Molecular Formula','C51H51N3O9',849.9786,NULL,'5AD68F68CFE3F469-FICuS-01-8D','5AD68F68CFE3F469-FICTS-01-6C','CE144ED6A4E1F4B8-uuuuu-01-35','InChI=1S/C34H34N2O6.C17H17NO3/c1-37-27-15-17-29-31(23-27)39-19-9-21-42-36-34(26-13-7-4-8-14-26)30-18-16-28(38-2)24-32(30)40-20-10-22-41-35-33(29)25-11-5-3-6-12-25;1-19-14-8-9-15-16(12-14)20-10-5-11-21-18-17(15)13-6-3-2-4-7-13/h3-8,11-18,23-24H,9-10,19-22H','InChIKey=NHEJGXCGXFXYMR-BNTDHXFUSA-N','COc1ccc2c(c1)OCCCO/N=C(\\c1ccccc1)c1ccc(OC)cc1OCCCO/N=C/2c1ccccc1.COc1ccc2c(c1)OCCCO/N=C/2c1ccccc1','1'),
	(184555,0,0,'85354-91-2','Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'9FC867038E8431BB-FICuS-01-62','9FC867038E8431BB-FICTS-01-41','9FC867038E8431BB-uuuuu-01-11','InChI=1S/C15H11N3O2/c19-13-9-5-1-2-6-10(9)14(20)18(13)15-16-11-7-3-4-8-12(11)17-15/h1-8,15-17H','InChIKey=OFJHISDHGMZLEX-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C1Nc2ccccc2N1',NULL),
	(184556,0,0,'85354-92-3','Consistent with Molecular Formula','C15H13N5O',279.3006,NULL,'B007A88EC17119DA-FICuS-01-61','11AC3783A765E52E-FICTS-01-35','B007A88EC17119DA-uuuuu-01-10','InChI=1S/C15H13N5O/c21-14-10-6-2-1-5-9(10)13(19-20-14)18-15-16-11-7-3-4-8-12(11)17-15/h1-8,15-17H,(H,18,19)(H,20,21)','InChIKey=WWLACUHMMIIDMC-UHFFFAOYSA-N','O=c1[nH]nc(NC2Nc3ccccc3N2)c2ccccc12',NULL),
	(184557,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O5',293.2786,NULL,'E58A15F2D4026B92-FICuS-01-55','E58A15F2D4026B92-FICTS-01-34','E58A15F2D4026B92-uuuuu-01-04','InChI=1S/C13H15N3O5/c1-8(17)14-11-15(12(18)20-2)9-6-4-5-7-10(9)16(11)13(19)21-3/h4-7,11H,1-3H3,(H,14,17)','InChIKey=URBHXJSSJBBDRX-UHFFFAOYSA-N','COC(=O)N1c2ccccc2N(C(=O)OC)C1NC(C)=O',NULL),
	(184558,0,0,'86834-46-0','Consistent with Molecular Formula','C14H15N5',253.306,NULL,'67505FAD01402DD6-FICuS-01-4E','67505FAD01402DD6-FICTS-01-2D','67505FAD01402DD6-uuuuu-01-FD','InChI=1S/C14H15N5/c1-2-6-10-9(5-1)15-13(16-10)19-14-17-11-7-3-4-8-12(11)18-14/h1-8,13-19H','InChIKey=DFMVOTANHOGMNP-UHFFFAOYSA-N','c1ccc2c(c1)NC(NC1Nc3ccccc3N1)N2',NULL),
	(184559,0,0,NULL,'Consistent with Molecular Formula','C14H14Cl2N4',309.1974,NULL,'40D5B65C11E2D74B-FICuS-01-5E','40D5B65C11E2D74B-FICTS-01-3D','40D5B65C11E2D74B-uuuuu-01-0D','InChI=1S/C14H14Cl2N4/c15-10-6-5-9(7-11(10)16)17-8-18-14-19-12-3-1-2-4-13(12)20-14/h1-7,14,17-20H,8H2','InChIKey=MHVZONNBPRTHPD-UHFFFAOYSA-N','Clc1ccc(NCNC2Nc3ccccc3N2)cc1Cl',NULL),
	(184560,0,0,NULL,'Consistent with Molecular Formula','C14H16N4',240.3072,NULL,'BA099EC67818196B-FICuS-01-64','BA099EC67818196B-FICTS-01-43','BA099EC67818196B-uuuuu-01-13','InChI=1S/C14H16N4/c1-2-6-11(7-3-1)15-10-16-14-17-12-8-4-5-9-13(12)18-14/h1-9,14-18H,10H2','InChIKey=HIHLIRFPPKNGNH-UHFFFAOYSA-N','c1ccc(NCNC2Nc3ccccc3N2)cc1',NULL),
	(184561,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4',274.7523,NULL,'651C2B7F1177BF48-FICuS-01-5B','651C2B7F1177BF48-FICTS-01-3A','651C2B7F1177BF48-uuuuu-01-0A','InChI=1S/C14H15ClN4/c15-10-4-3-5-11(8-10)16-9-17-14-18-12-6-1-2-7-13(12)19-14/h1-8,14,16-19H,9H2','InChIKey=CUZSBYUOSRJMPR-UHFFFAOYSA-N','Clc1cccc(NCNC2Nc3ccccc3N2)c1',NULL),
	(184562,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'55D888A5FF01094B-FICuS-01-5F','55D888A5FF01094B-FICTS-01-3E','55D888A5FF01094B-uuuuu-01-0E','InChI=1S/C14H16N4O/c19-11-5-3-4-10(8-11)15-9-16-14-17-12-6-1-2-7-13(12)18-14/h1-8,14-19H,9H2','InChIKey=ZBISZBIZSPXMDI-UHFFFAOYSA-N','Oc1cccc(NCNC2Nc3ccccc3N2)c1',NULL),
	(184563,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'94961F80B5B1F328-FICuS-01-4F','94961F80B5B1F328-FICTS-01-2E','94961F80B5B1F328-uuuuu-01-FE','InChI=1S/C15H18N4O/c1-20-12-6-4-5-11(9-12)16-10-17-15-18-13-7-2-3-8-14(13)19-15/h2-9,15-19H,10H2,1H3','InChIKey=SGYQNRPKKXGJAR-UHFFFAOYSA-N','COc1cccc(NCNC2Nc3ccccc3N2)c1',NULL),
	(184564,2,0,'85623-58-1','Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'3DF2ED91267B93CA-FICuS-01-7A','3DF2ED91267B93CA-FICTS-01-59','3DF2ED91267B93CA-uuuuu-01-29','InChI=1S/C18H16O3/c1-17-15(12-16(19)21-17)20-18(17,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,15H,12H2,1H3','InChIKey=FILJHWYKRMBMFZ-UHFFFAOYSA-N','CC12OC(=O)CC1OC2(c1ccccc1)c1ccccc1','1'),
	(184565,1,0,NULL,'Consistent with Molecular Formula','C10H4Br2O4',347.9472,NULL,'2A25B65B5ECB20C2-FICuS-01-66','2A25B65B5ECB20C2-FICTS-01-45','2A25B65B5ECB20C2-uuuuu-01-15','InChI=1S/C10H4Br2O4/c11-7-8(12)10(15)16-9(7)5-3-4(13)1-2-6(5)14/h1-3,9H','InChIKey=HDHNTLRSHYJKDZ-UHFFFAOYSA-N','O=C1C=CC(=O)C(C2OC(=O)C(Br)=C2Br)=C1','1'),
	(184566,0,0,NULL,'Consistent with Molecular Formula','C15H13NO7',319.2702,NULL,'9C8B6609B741A428-FICuS-01-4F','9C8B6609B741A428-FICTS-01-2E','9C8B6609B741A428-uuuuu-01-FE','InChI=1S/C15H13NO7/c1-22-13(19)15(21,14(20)23-2)9-10(16)12(18)8-6-4-3-5-7(8)11(9)17/h3-6,21H,16H2,1-2H3','InChIKey=QPZZPPJGJSHZQN-UHFFFAOYSA-N','COC(=O)C(O)(C(=O)OC)C1=C(N)C(=O)c2ccccc2C1=O',NULL),
	(184567,1,0,NULL,'Consistent with Molecular Formula','C14H6Cl2O4',309.105,NULL,'F8C7772660AF4D2F-FICuS-01-72','F8C7772660AF4D2F-FICTS-01-51','F8C7772660AF4D2F-uuuuu-01-21','InChI=1S/C14H6Cl2O4/c15-10-11(16)14(19)20-13(10)8-5-9(17)6-3-1-2-4-7(6)12(8)18/h1-5,13H','InChIKey=AOMAXESZRJYRHC-UHFFFAOYSA-N','O=C1OC(C2=CC(=O)c3ccccc3C2=O)C(Cl)=C1Cl','1'),
	(184568,1,0,NULL,'Consistent with Molecular Formula','C14H9NO6',287.2282,NULL,'FB2CC93B9404725C-FICuS-01-67','FB2CC93B9404725C-FICTS-01-46','FB2CC93B9404725C-uuuuu-01-16','InChI=1S/C14H9NO6/c1-21-13(19)14(20)8-9(15-12(14)18)11(17)7-5-3-2-4-6(7)10(8)16/h2-5,20H,1H3,(H,15,18)','InChIKey=VXMMVNXNEJZMKN-UHFFFAOYSA-N','COC(=O)C1(O)C(=O)NC2=C1C(=O)c1ccccc1C2=O','1'),
	(184569,1,0,NULL,'Consistent with Molecular Formula','C14H12Cl2O6',347.1512,'2-(3,4-dichloro-2-isopropoxy-5-oxo-2,5-di-hydrofuran-2-yl)-5-methoxycyclohexa-2,5-diene 1,4-dione','F2AEB80F5159AF75-FICuS-01-7C','F2AEB80F5159AF75-FICTS-01-5B','F2AEB80F5159AF75-uuuuu-01-2B','InChI=1S/C14H12Cl2O6/c1-6(2)21-14(12(16)11(15)13(19)22-14)7-4-9(18)10(20-3)5-8(7)17/h4-6H,1-3H3','InChIKey=KHMSDJNYLCWUQD-UHFFFAOYSA-N','COC1=CC(=O)C(C2(OC(C)C)OC(=O)C(Cl)=C2Cl)=CC1=O','1'),
	(184570,1,0,NULL,'Consistent with Molecular Formula','C10H4Cl2O4',259.0452,NULL,'6DE25F5ABF2E92C6-FICuS-01-8C','6DE25F5ABF2E92C6-FICTS-01-6B','6DE25F5ABF2E92C6-uuuuu-01-3B','InChI=1S/C10H4Cl2O4/c11-7-8(12)10(15)16-9(7)5-3-4(13)1-2-6(5)14/h1-3,9H','InChIKey=ZAMJDVBIKOGHKO-UHFFFAOYSA-N','O=C1C=CC(=O)C(C2OC(=O)C(Cl)=C2Cl)=C1','1'),
	(184571,1,0,NULL,'Consistent with Molecular Formula','C11H6Cl2O5',289.0714,NULL,'B3E5264B6F2EC802-FICuS-01-64','B3E5264B6F2EC802-FICTS-01-43','B3E5264B6F2EC802-uuuuu-01-13','InChI=1S/C11H6Cl2O5/c1-17-7-3-5(14)4(2-6(7)15)10-8(12)9(13)11(16)18-10/h2-3,10H,1H3','InChIKey=KIYMOTCCTXJLMO-UHFFFAOYSA-N','COC1=CC(=O)C(C2OC(=O)C(Cl)=C2Cl)=CC1=O','1'),
	(184572,1,0,NULL,'Consistent with Molecular Formula','C18H13NNaO9',410.2918,'1,4-Butanedioic acid, 2,3,4,9-tetrahydro-3- (methoxycarbonyl)-2,4,9-trioxo-1H-benz[f]indol-3-yl ester, sodium salt','9968FC60510263E9-FICuS-01-45','9968FC60510263E9-FICTS-01-24','128F106F3179D141-uuuuu-01-E2','InChI=1S/C18H13NO9.Na/c1-27-17(26)18(28-11(22)7-6-10(20)21)12-13(19-16(18)25)15(24)9-5-3-2-4-8(9)14(12)23;/h2-5H,6-7H2,1H3,(H,19,25)(H,20,21);/q;+1','InChIKey=KCTISVVBBUTMKX-UHFFFAOYSA-N','COC(=O)C1(OC(=O)CCC(=O)O)C(=O)NC2=C1C(=O)c1ccccc1C2=O.[Na+]','1'),
	(184573,1,0,NULL,'Consistent with Molecular Formula','C16H11NO7',329.2654,NULL,'A001D5A063764271-FICuS-01-27','A001D5A063764271-FICTS-01-06','A001D5A063764271-uuuuu-01-D6','InChI=1S/C16H11NO7/c1-7(18)24-16(15(22)23-2)10-11(17-14(16)21)13(20)9-6-4-3-5-8(9)12(10)19/h3-6H,1-2H3,(H,17,21)','InChIKey=QRGWUAPJLDTGIA-UHFFFAOYSA-N','COC(=O)C1(OC(C)=O)C(=O)NC2=C1C(=O)c1ccccc1C2=O','1'),
	(184574,2,1,NULL,'Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'143322CE02D15743-FICuS-01-28','143322CE02D15743-FICTS-01-07','F81CFFF4F2CCC658-uuuuu-01-52','InChI=1S/C9H16O2/c1-6(2)5-7-8(10)3-4-9(7)11/h5-6,8-11H,3-4H2,1-2H3/b7-5-/t8-,9+/m0/s1','InChIKey=SQZAUSBPWDUXJK-QRJDUPJOSA-N','CC(C)C=C1C(O)CCC1O','1'),
	(184575,2,0,NULL,'Consistent with Molecular Formula','C24H20F4N5O4P3',611.368,NULL,'F5FD3D8E33A68C0A-FICuS-01-89','AB85AEBEB23F8B46-FICTS-01-74','F5FD3D8E33A68C0A-uuuuu-01-38','InChI=1S/C24H20F4N5O4P3/c25-17-1-9-21(10-2-17)34-38(29)31-39(30,35-22-11-3-18(26)4-12-22)33-40(32-38,36-23-13-5-19(27)6-14-23)37-24-15-7-20(28)8-16-24/h1-16H,29-30H2','InChIKey=BBPAEUOMBQPCPL-UHFFFAOYSA-N','NP1(Oc2ccc(F)cc2)=NP(N)(Oc2ccc(F)cc2)=NP(Oc2ccc(F)cc2)(Oc2ccc(F)cc2)=N1','1'),
	(184576,1,0,'89867-83-4','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'F2CB9E8464FA6576-FICuS-01-77','F2CB9E8464FA6576-FICTS-01-56','F2CB9E8464FA6576-uuuuu-01-26','InChI=1S/C16H16O2/c1-15(17)12-18-16(15,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,17H,12H2,1H3','InChIKey=KEDNOWWOUDLOOO-UHFFFAOYSA-N','CC1(O)COC1(c1ccccc1)c1ccccc1','1'),
	(184577,0,1,NULL,'Consistent with Molecular Formula','C22H23NO7',413.4262,'Microcarpine','6B31617361D82A3E-FICuS-01-42','6B31617361D82A3E-FICTS-01-21','6B31617361D82A3E-uuuuu-01-F1','InChI=1S/C22H23NO7/c1-23(2)8-7-12-9-17-21(29-11-28-17)19(24)14(12)10-16-13-5-6-15(26-3)20(27-4)18(13)22(25)30-16/h5-6,9-10,24H,7-8,11H2,1-4H3','InChIKey=JUQYFQUYIWWESV-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)O/C2=C\\c1c(CCN(C)C)cc2c(c1O)OCO2','1'),
	(184578,1,0,NULL,'Consistent with Molecular Formula','C22H23NO6',397.4268,'Densiflorine','98A8F8EF260C5E3C-FICuS-01-85','98A8F8EF260C5E3C-FICTS-01-64','98A8F8EF260C5E3C-uuuuu-01-34','InChI=1S/C22H23NO6/c1-23(2)8-7-12-9-16(26-3)17(27-4)10-14(12)18-20(24)13-5-6-15-22(29-11-28-15)19(13)21(18)25/h5-6,9-10,18H,7-8,11H2,1-4H3','InChIKey=OALWQTMURSABLQ-UHFFFAOYSA-N','COc1cc(CCN(C)C)c(C2C(=O)c3ccc4c(c3C2=O)OCO4)cc1OC','1'),
	(184579,5,0,'40042-05-5','Consistent with Molecular Formula','C14H15NO7',309.275,'B657832K144\ntrans-Dihydronarciclasine\nTRANS-DIHYDRONARCICLASINE','43E44A19E5E8BB34-FICuS-01-68','43E44A19E5E8BB34-FICTS-01-47','43E44A19E5E8BB34-uuuuu-01-17','InChI=1S/C14H15NO7/c16-6-1-5-4-2-7-13(22-3-21-7)11(18)8(4)14(20)15-9(5)12(19)10(6)17/h2,5-6,9-10,12,16-19H,1,3H2,(H,15,20)','InChIKey=SBTGHBALOCEVOR-UHFFFAOYSA-N','O=C1NC2C(CC(O)C(O)C2O)c2cc3c(c(O)c21)OCO3','1'),
	(184580,5,0,'40042-04-4','Consistent with Molecular Formula','C14H15NO7',309.275,'B657832K145\ncis-Dihydronarciclasine','43E44A19E5E8BB34-FICuS-01-68','43E44A19E5E8BB34-FICTS-01-47','43E44A19E5E8BB34-uuuuu-01-17','InChI=1S/C14H15NO7/c16-6-1-5-4-2-7-13(22-3-21-7)11(18)8(4)14(20)15-9(5)12(19)10(6)17/h2,5-6,9-10,12,16-19H,1,3H2,(H,15,20)','InChIKey=SBTGHBALOCEVOR-UHFFFAOYSA-N','O=C1NC2C(CC(O)C(O)C2O)c2cc3c(c(O)c21)OCO3','1'),
	(184581,6,2,'64925-80-0','Consistent with Molecular Formula','C36H45ClN6O12',789.2375,NULL,'4F4582B97911B6F1-FICuS-01-50','4F4582B97911B6F1-FICTS-01-2F','262A8087383BBFDA-uuuuu-01-15','InChI=1S/C36H45ClN6O12/c1-8-17(5)25-32(51)38-20(15-23(45)46)34(53)42(7)26(27(47)18-13-19(37)28(48)22(44)14-18)33(52)39-24(16(3)4)31(50)41-29(36(6,55)9-2)35(54)43-12-10-11-21(43)30(49)40-25/h10-11,13-15,21,24,26-27,29,44,47-48,55H,3,8-9,12H2,1-2,4-7H3,(H,3','InChIKey=SXYYHMMAHUAZMC-HGYKRRIKSA-N','C=C(C)C1NC(=O)C(C(O)c2cc(O)c(O)c(Cl)c2)N(C)C(=O)/C(=C/C(=O)O)NC(=O)/C(=C(\\C)CC)NC(=O)C2C=CCN2C(=O)C(C(C)(O)CC)NC1=O','1'),
	(184582,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H7F3N4O in C8H5F3N4O','C8H7F3N4O',232.1647,NULL,'06F02696C2679DFE-FICuS-01-64','89CE2BE58BCA3A95-FICTS-01-6D','06F02696C2679DFE-uuuuu-01-13','InChI=1S/C8H7F3N4O/c9-8(10,11)4-1-2-5-6(3-4)15(16)14-7(12)13-5/h1-4,16H,(H2,12,14)','InChIKey=UVTFXRFWWPVTBW-UHFFFAOYSA-N','NC1=NN(O)C2=CC(C(F)(F)F)C=CC2=N1','1'),
	(184583,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ C O ]','C8H7AsO3',226.0631,'ANTINEOPLASTIC-381844','0721D5F8C1A8FCB1-FICuS-01-71','0721D5F8C1A8FCB1-FICTS-01-50','0721D5F8C1A8FCB1-uuuuu-01-20','InChI=1S/C8H7AsO3/c1-6(10)12-8-4-2-7(9-11)3-5-8/h2-5H,1H3','InChIKey=RSJZKCPBYYPDSV-UHFFFAOYSA-N','CC(=O)Oc1ccc([As]=O)cc1',NULL),
	(184584,0,0,'67036-01-5','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'F57C8F774EED9C86-FICuS-01-94','F57C8F774EED9C86-FICTS-01-73','F57C8F774EED9C86-uuuuu-01-43','InChI=1S/C12H14N2O/c1-12(2,3)14(15)9-11-6-4-10(8-13)5-7-11/h4-7,9H,1-3H3/b14-9-','InChIKey=GVRKCEPOOHMSGH-ZROIWOOFSA-N','CC(C)(C)/[N+]([O-])=C/c1ccc(C#N)cc1',NULL),
	(184585,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H32N10O2 in C22H28N10O2','C22H32N10O2',468.5606,NULL,'C022C913ECFDEA2A-FICuS-01-89','D5F8515AE01C80E6-FICTS-01-45','C022C913ECFDEA2A-uuuuu-01-38','InChI=1S/C22H32N10O2/c33-31-17-11-9-15-23-19(17)27-21(29-31)25-13-7-5-3-1-2-4-6-8-14-26-22-28-20-18(32(34)30-22)12-10-16-24-20/h9-12,15-17,33-34H,1-8,13-14H2,(H,25,29)(H2,24,26,28,30)','InChIKey=SKKHKKDMAXKNSD-UHFFFAOYSA-N','ON1N=C(NCCCCCCCCCCNC2=NN(O)C3C=CC=NC3=N2)N=C2NC=CC=C21','1'),
	(184586,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H28N6O in C16H26N6O','C16H28N6O',320.4368,NULL,'D918B31718B9802D-FICuS-01-4C','C2DCC72AD5F8562A-FICTS-01-64','D918B31718B9802D-uuuuu-01-FB','InChI=1S/C16H28N6O/c17-11-7-5-3-1-2-4-6-8-12-19-16-20-15-14(22(23)21-16)10-9-13-18-15/h9-10,13,23H,1-8,11-12,17H2,(H2,18,19,20,21)','InChIKey=RPUPTYWPJNQFMY-UHFFFAOYSA-N','NCCCCCCCCCCNC1=Nc2ncccc2N(O)N1',NULL),
	(184587,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H26N10O2 in C19H22N10O2','C19H26N10O2',426.4802,NULL,'B0E267C7E5363671-FICuS-01-4B','DDC996BB62C156C6-FICTS-01-5D','B0E267C7E5363671-uuuuu-01-FA','InChI=1S/C19H26N10O2/c30-28-14-8-6-12-20-16(14)24-18(26-28)22-10-4-2-1-3-5-11-23-19-25-17-15(29(31)27-19)9-7-13-21-17/h6-9,12-14,30-31H,1-5,10-11H2,(H,22,26)(H2,21,23,25,27)','InChIKey=PMCTYQSTUHWCQN-UHFFFAOYSA-N','ON1N=C(NCCCCCCCNC2=NN(O)C3C=CC=NC3=N2)N=C2NC=CC=C21','1'),
	(184588,0,0,'85385-47-3','Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'54DF4FE4528FA756-FICuS-01-75','54DF4FE4528FA756-FICTS-01-54','54DF4FE4528FA756-uuuuu-01-24','InChI=1S/C14H15N3O2/c1-2-19-14-10-8-12(9-11-14)15-16-17(18)13-6-4-3-5-7-13/h3-11,15H,2H2,1H3','InChIKey=AAWQWYZXJZPYOV-UHFFFAOYSA-N','CCOc1ccc(N/N=[N+](\\[O-])c2ccccc2)cc1',NULL),
	(184589,0,0,'85385-45-1','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'918270C4E46AA435-FICuS-01-46','918270C4E46AA435-FICTS-01-25','918270C4E46AA435-uuuuu-01-F5','InChI=1S/C9H13N3O2/c1-3-14-9-6-4-8(5-7-9)10-11-12(2)13/h4-7,10H,3H2,1-2H3','InChIKey=NMGHKMAXJHNPKY-UHFFFAOYSA-N','CCOc1ccc(N/N=[N+](/C)[O-])cc1',NULL),
	(184590,0,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'425528668EAE93D4-FICuS-01-54','FAC4DB7FB8EC8E1A-FICTS-01-98','425528668EAE93D4-uuuuu-01-03','InChI=1S/C20H19NO3/c22-19-11-18(15-23-13-16-7-3-1-4-8-16)21-12-20(19)24-14-17-9-5-2-6-10-17/h1-12H,13-15H2,(H,21,22)','InChIKey=WFYANHIGMQIIJX-UHFFFAOYSA-N','O=c1cc(COCc2ccccc2)[nH]cc1OCc1ccccc1',NULL),
	(184591,4,0,'92952-40-4','Consistent with Molecular Formula','C9H12N2O5S',260.2642,NULL,'9F9181AEEEAB4D6C-FICuS-01-9D','9F9181AEEEAB4D6C-FICTS-01-7C','9F9181AEEEAB4D6C-uuuuu-01-4C','InChI=1S/C9H12N2O5S/c10-8(15)3-2-17-9(11-3)7-6(14)5(13)4(1-12)16-7/h2,4-7,12-14H,1H2,(H2,10,15)','InChIKey=FVRDYQYEVDDKCR-UHFFFAOYSA-N','NC(=O)c1csc(C2OC(CO)C(O)C2O)n1','1'),
	(184592,20,0,NULL,'Consistent with Molecular Formula','C48H64O22',993.0204,'LL-D49194 ALPHA 1\nLL-D49194 ALPHA 1 (LEDERLE ANTIBIOTIC)\nTrioxacarcin A, 13-O-de(4-C-acetyl-2,6-dideoxy-.alpha.-L-xylo-hexopyranosyl)-16-O-demethyl-16-O-[2,6-dideoxy-4-O-(2,6-dideoxy-3-C-methyl-.alpha.-L-xylo-hexopyranosyl)-3-C-methyl-.alpha.-L-xylo-hexopyranosyl]-13-O-methyl-','C836019EB025F747-FICuS-01-4B','C836019EB025F747-FICTS-01-2A','C836019EB025F747-uuuuu-01-FA','InChI=1S/C48H64O22/c1-18-12-23-30(34(52)32-31(35(23)57-9)25(13-24(50)33(32)51)65-26-15-44(7,55)39(20(3)62-26)64-22(5)49)36-29(18)37-41-47(59-11,68-36)46(17-60-46)48(69-37,70-41)42(58-10)67-28-16-45(8,56)40(21(4)63-28)66-27-14-43(6,54)38(53)19(2)61-27/h12,','InChIKey=FZSZABYRGYFXRS-UHFFFAOYSA-N','COc1c2c(c(O)c3c4c(c(C)cc13)C1OC3(C(OC)OC5CC(C)(O)C(OC6CC(C)(O)C(O)C(C)O6)C(C)O5)OC1C(OC)(O4)C31CO1)C(=O)C(O)CC2OC1CC(C)(O)C(OC(C)=O)C(C)O1','1'),
	(184593,0,0,NULL,'Consistent with Molecular Formula','C14H23Cl2N3O2',336.2606,'1,3-Diazaspiro[4.4]nonane-2,4-dione, 3-[3-[bis(2- chloroethyl)amino]propyl]-','B1EE08427784A7C1-FICuS-01-58','B1EE08427784A7C1-FICTS-01-37','B1EE08427784A7C1-uuuuu-01-07','InChI=1S/C14H23Cl2N3O2/c15-6-10-18(11-7-16)8-3-9-19-12(20)14(17-13(19)21)4-1-2-5-14/h1-11H2,(H,17,21)','InChIKey=DQWWWJSKZXRMDW-UHFFFAOYSA-N','O=C1NC2(CCCC2)C(=O)N1CCCN(CCCl)CCCl',NULL),
	(184594,4,0,NULL,'Consistent with Molecular Formula','C22H25N5O5',439.47,'Mitomycin analog\nAzirino[2\',3\':3,4]pyrrolo[1,2-a]indole-4,7-dione, 8-[[[aminocarbonyl]oxy]methyl]-1,1a,2,8,8a,8b-hexahydro- 8a-methoxy-5-methyl-6-[2-(2-pyridinyl)ethylamino]-','30011F91C7DA0B2E-FICuS-01-54','30011F91C7DA0B2E-FICTS-01-33','813F4DDD5E676D83-uuuuu-01-24','InChI=1S/C22H25N5O5/c1-11-16(25-8-6-12-5-3-4-7-24-12)19(29)15-13(10-32-21(23)30)22(31-2)20-14(26-20)9-27(22)17(15)18(11)28/h3-5,7,13-14,20,25-26H,6,8-10H2,1-2H3,(H2,23,30)/t13-,14+,20+,22-/m0/s1','InChIKey=FCFOBHCPBZRWFO-VQXITPLLSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(NCCc4ccccn4)C3=O)N1CC1NC12','1'),
	(184595,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'109AB36B44D31BEA-FICuS-01-67','109AB36B44D31BEA-FICTS-01-46','F290A7117F213B44-uuuuu-01-EE','InChI=1S/C11H14N2O2/c1-13-6-4-8(11(14)15)7-10(13)9-3-2-5-12-9/h2-3,5,8H,4,6-7H2,1H3,(H,14,15)','InChIKey=FRUDKAYJWHZZIS-UHFFFAOYSA-N','C[N+]1=C(c2ccc[nH]2)CC(C(=O)[O-])CC1','1'),
	(184596,1,0,NULL,'Consistent with Molecular Formula','C18H21N3O3S',359.4422,NULL,'6607ABB639F232A0-FICuS-01-4F','6607ABB639F232A0-FICTS-01-2E','6607ABB639F232A0-uuuuu-01-FE','InChI=1S/C18H21N3O3S/c1-3-4-9-18(23,15-6-5-10-25-15)12-7-8-13-14(11-12)20-16(19-13)21-17(22)24-2/h5-8,10-11,23H,3-4,9H2,1-2H3,(H2,19,20,21,22)','InChIKey=UNQYKYUWZCVVDW-UHFFFAOYSA-N','CCCCC(O)(c1ccc2[nH]c(NC(=O)OC)nc2c1)c1cccs1','1'),
	(184597,1,0,NULL,'Consistent with Molecular Formula','C20H17N3O3S',379.4326,NULL,'DB589A8F4D15EF55-FICuS-01-85','DB589A8F4D15EF55-FICTS-01-64','DB589A8F4D15EF55-uuuuu-01-34','InChI=1S/C20H17N3O3S/c1-26-19(24)23-18-21-15-10-9-14(12-16(15)22-18)20(25,17-8-5-11-27-17)13-6-3-2-4-7-13/h2-12,25H,1H3,(H2,21,22,23,24)','InChIKey=CACYHSNXKUWRSQ-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(C(O)(c3ccccc3)c3cccs3)ccc2[nH]1','1'),
	(184598,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2S',299.3466,'Carbamic acid, [5-[1-(2-thienyl)ethenyl]-1H-benzimidazol-2-yl]-, methyl ester','F26503B2A03EBD93-FICuS-01-5C','B590E190F24AA5E5-FICTS-01-42','F26503B2A03EBD93-uuuuu-01-0B','InChI=1S/C15H13N3O2S/c1-9(13-4-3-7-21-13)10-5-6-11-12(8-10)17-14(16-11)18-15(19)20-2/h3-8H,1H2,2H3,(H2,16,17,18,19)','InChIKey=ZEABLLDFGWGWPV-UHFFFAOYSA-N','C=C(c1ccc2[nH]c(NC(=O)OC)nc2c1)c1cccs1',NULL),
	(184599,1,0,NULL,'Consistent with Molecular Formula','C15H15N3O3S',317.3618,NULL,'C4803C9EAC74F2BA-FICuS-01-84','C4803C9EAC74F2BA-FICTS-01-63','C4803C9EAC74F2BA-uuuuu-01-33','InChI=1S/C15H15N3O3S/c1-15(20,12-4-3-7-22-12)9-5-6-10-11(8-9)17-13(16-10)18-14(19)21-2/h3-8,20H,1-2H3,(H2,16,17,18,19)','InChIKey=LUSWRDXNXBSGPI-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(C(C)(O)c3cccs3)ccc2[nH]1','1'),
	(184600,0,1,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,'PICEATANNOL, 4,3\',5\'-TRIMETHYL,1S0','6FB9B77C5E608BE8-FICuS-01-88','6FB9B77C5E608BE8-FICTS-01-67','92828AB06944CF09-uuuuu-01-FF','InChI=1S/C17H18O4/c1-19-14-8-13(9-15(11-14)20-2)5-4-12-6-7-17(21-3)16(18)10-12/h4-11,18H,1-3H3/b5-4+','InChIKey=UQIWTPQGJCCTPA-SNAWJCMRSA-N','COc1cc(/C=C/c2ccc(OC)c(O)c2)cc(OC)c1','1'),
	(184601,0,0,NULL,'Consistent with Molecular Formula','C20H24N4O8S',480.4916,'Phenazine-1-carboxamide, N-[(2-dimethylamino)ethyl]- 6-formyl-4,7,9-trihydroxy-8-methyl-, monomethanesulfonate (salt)','87C728B07BCD283D-FICuS-01-6D','87C728B07BCD283D-FICTS-01-4C','AF687300F9E0D83A-uuuuu-01-19','InChI=1S/C19H20N4O5.CH4O3S/c1-9-17(26)11(8-24)14-16(18(9)27)22-13-10(4-5-12(25)15(13)21-14)19(28)20-6-7-23(2)3;1-5(2,3)4/h4-5,8,25-27H,6-7H2,1-3H3,(H,20,28);1H3,(H,2,3,4)','InChIKey=BVBXPBUIHGJBHE-UHFFFAOYSA-N','CS(=O)(=O)O.Cc1c(O)c(C=O)c2nc3c(O)ccc(C(=O)NCCN(C)C)c3nc2c1O',NULL),
	(184602,12,4,'88899-55-2','Consistent with Molecular Formula','C35H58O9',622.8378,'BAFILOMYCIN A1\nBAFILOMYCIN DERIV\nBAFILOMYCIN DERIV.','892BB972F2A9C390-FICuS-01-61','892BB972F2A9C390-FICTS-01-40','C1BA351EB600B687-uuuuu-01-0A','InChI=1S/C35H58O9/c1-19(2)32-24(7)27(36)18-35(40,44-32)26(9)31(38)25(8)33-28(41-10)14-12-13-20(3)15-22(5)30(37)23(6)16-21(4)17-29(42-11)34(39)43-33/h12-14,16-17,19,22-28,30-33,36-38,40H,15,18H2,1-11H3/b14-12+,20-13+,21-16+,29-17-','InChIKey=XDHNQDDQEHDUTM-YJSQNSDISA-N','CO/C1=C\\C(C)=C\\C(C)C(O)C(C)C/C(C)=C/C=C/C(OC)C(C(C)C(O)C(C)C2(O)CC(O)C(C)C(C(C)C)O2)OC1=O','1'),
	(184603,10,5,NULL,'Consistent with Molecular Formula','C33H52O8',576.769,'BAFILOMYCIN DERIV','36142E70B838B836-FICuS-01-3B','36142E70B838B836-FICTS-01-1A','1698CD88988111AB-uuuuu-01-04','InChI=1S/C33H52O8/c1-19-12-11-13-28(39-9)32(25(7)31(37)24(6)27(35)15-14-21(3)26(8)34)41-33(38)29(40-10)18-20(2)17-23(5)30(36)22(4)16-19/h11-15,17-18,21-26,28,30-32,34,36-37H,16H2,1-10H3/b13-11+,15-14+,19-12+,20-17+,29-18-','InChIKey=LZUOOFGZMKQIEU-VGALDHHFSA-N','CO/C1=C\\C(C)=C\\C(C)C(O)C(C)C/C(C)=C/C=C/C(OC)C(C(C)C(O)C(C)C(=O)/C=C/C(C)C(C)O)OC1=O','1'),
	(184604,2,0,'89519-14-2','Consistent with Molecular Formula','C18H24N4O8S',456.4696,NULL,'C2CDBC7BD4135756-FICuS-01-74','C2CDBC7BD4135756-FICTS-01-53','C2CDBC7BD4135756-uuuuu-01-23','InChI=1S/C18H24N4O8S/c19-12(18(29)30)5-6-14(24)22-13(17(28)20-7-16(26)27)8-31-9-15(25)21-10-1-3-11(23)4-2-10/h1-4,12-13,23H,5-9,19H2,(H,20,28)(H,21,25)(H,22,24)(H,26,27)(H,29,30)','InChIKey=SERPYWCCDHWSRV-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCC(=O)Nc1ccc(O)cc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(184605,3,0,'89752-23-8','Consistent with Molecular Formula','C19H30F8N2O4',502.4442,NULL,'26C22780CCBD04D9-FICuS-01-62','26C22780CCBD04D9-FICTS-01-41','26C22780CCBD04D9-uuuuu-01-11','InChI=1S/C19H30F8N2O4/c1-5-28(6-2)18(13(20)16(22,23)24)30-9-15(10-31-18)11-32-19(33-12-15,29(7-3)8-4)14(21)17(25,26)27/h13-14H,5-12H2,1-4H3','InChIKey=YFYFUZYQVVVQBT-UHFFFAOYSA-N','CCN(CC)C1(C(F)C(F)(F)F)OCC2(CO1)COC(C(F)C(F)(F)F)(N(CC)CC)OC2','1'),
	(184606,0,0,'89808-03-7','Consistent with Molecular Formula','C18H17NO2S',311.3978,NULL,'5F031D20D857C162-FICuS-01-40','E084B55D207991C6-FICTS-01-2C','5F031D20D857C162-uuuuu-01-EF','InChI=1S/C18H17NO2S/c1-3-21-14-10-7-11-15-16(14)19-12(2)18(22-15)17(20)13-8-5-4-6-9-13/h4-11,19H,3H2,1-2H3','InChIKey=WRSPLFPLJFWUER-UHFFFAOYSA-N','CCOc1cccc2c1NC(C)=C(C(=O)c1ccccc1)S2',NULL),
	(184607,2,0,NULL,'Consistent with Molecular Formula','C21H16N4O2',356.383,NULL,'557D0DC2E0774782-FICuS-01-4D','557D0DC2E0774782-FICTS-01-2C','557D0DC2E0774782-uuuuu-01-FC','InChI=1S/C21H16N4O2/c1-15-14-24(20(26)16-8-4-2-5-9-16)19(13-23)25(18(15)12-22)21(27)17-10-6-3-7-11-17/h2-11,14,18-19H,1H3','InChIKey=XLQRYNDRGVCYSW-UHFFFAOYSA-N','CC1=CN(C(=O)c2ccccc2)C(C#N)N(C(=O)c2ccccc2)C1C#N','1'),
	(184608,2,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'6202393B3860574A-FICuS-01-24','6202393B3860574A-FICTS-01-03','6202393B3860574A-uuuuu-01-D3','InChI=1S/C13H12N2O4S/c1-20(19)7-6-10(11(16)14-20)15-12(17)8-4-2-3-5-9(8)13(15)18/h2-5,10H,6-7H2,1H3','InChIKey=WTSOYGJVWCXAJC-UHFFFAOYSA-N','CS1(=O)=NC(=O)C(N2C(=O)c3ccccc3C2=O)CC1','1'),
	(184609,0,1,'63316-57-4','Consistent with Molecular Formula','C13H11ClN2O2S',294.7551,NULL,'D57833D6228578A8-FICuS-01-48','D57833D6228578A8-FICTS-01-27','D57833D6228578A8-uuuuu-01-F7','InChI=1S/C13H11ClN2O2S/c14-12-6-4-5-11(9-12)10-15-16-19(17,18)13-7-2-1-3-8-13/h1-10,16H','InChIKey=MHDDDRMVMUQHTI-UHFFFAOYSA-N','O=S(=O)(N/N=C/c1cccc(Cl)c1)c1ccccc1','1'),
	(184610,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO',253.7711,'2-Propen-1-one, 2-[(dimethylamino)methyl]-1-(2,4-dimethyl phenyl)-, hydrochloride','EDD7F800A7F213FF-FICuS-01-89','EDD7F800A7F213FF-FICTS-01-68','ED2B5FE5987FCAB1-uuuuu-01-4D','InChI=1S/C14H19NO.ClH/c1-10-6-7-13(11(2)8-10)14(16)12(3)9-15(4)5;/h6-8H,3,9H2,1-2,4-5H3;1H','InChIKey=NHFCYZSRTLOMMF-UHFFFAOYSA-N','C=C(CN(C)C)C(=O)c1ccc(C)cc1C.Cl',NULL),
	(184611,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO',253.7711,'2-Propen-1-one, 2-[(dimethylamino)methyl]-1-(2,5-dimethyl phenyl)-, hydrochloride','E337582F080E6E77-FICuS-01-54','E337582F080E6E77-FICTS-01-33','E3CBFFCA3783B739-uuuuu-01-3D','InChI=1S/C14H19NO.ClH/c1-10-6-7-11(2)13(8-10)14(16)12(3)9-15(4)5;/h6-8H,3,9H2,1-2,4-5H3;1H','InChIKey=UYSHKPUUOKBNLN-UHFFFAOYSA-N','C=C(CN(C)C)C(=O)c1cc(C)ccc1C.Cl',NULL),
	(184612,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'B24A5E54FB86319E-FICuS-01-6B','B24A5E54FB86319E-FICTS-01-4A','B2B6F9B1C40BE8D0-uuuuu-01-2E','InChI=1S/C13H17NO.ClH/c1-10-7-5-6-8-12(10)13(15)11(2)9-14(3)4;/h5-8H,2,9H2,1,3-4H3;1H','InChIKey=WXFRSORPGACNGW-UHFFFAOYSA-N','C=C(CN(C)C)C(=O)c1ccccc1C.Cl',NULL),
	(184613,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,'2-Propen-1-one, 2-[(dimethylamino)methyl]-1-(2-methoxy phenyl)-, hydrochloride','42A70A27020B4F2A-FICuS-01-40','42A70A27020B4F2A-FICTS-01-1F','425BADC23D869664-uuuuu-01-0B','InChI=1S/C13H17NO2.ClH/c1-10(9-14(2)3)13(15)11-7-5-6-8-12(11)16-4;/h5-8H,1,9H2,2-4H3;1H','InChIKey=FTCGRADUSQULNS-UHFFFAOYSA-N','C=C(CN(C)C)C(=O)c1ccccc1OC.Cl',NULL),
	(184614,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO3',285.7699,NULL,'F152CDA307B6C0C6-FICuS-01-6B','F152CDA307B6C0C6-FICTS-01-4A','F1AE6A46383B1988-uuuuu-01-0E','InChI=1S/C14H19NO3.ClH/c1-10(9-15(2)3)14(16)12-7-6-11(17-4)8-13(12)18-5;/h6-8H,1,9H2,2-5H3;1H','InChIKey=MKURWPSPOTZAEA-UHFFFAOYSA-N','C=C(CN(C)C)C(=O)c1ccc(OC)cc1OC.Cl',NULL),
	(184615,0,0,NULL,'Consistent with Molecular Formula','C15H22ClNO4',315.7961,'2-Propen-1-one, 2-[(dimethylamino)methyl]-1-(2,4,5- trimethoxyphenyl)-, hydrochloride','E623BFC85265FE98-FICuS-01-78','E623BFC85265FE98-FICTS-01-57','E6DF182D6DE827D6-uuuuu-01-34','InChI=1S/C15H21NO4.ClH/c1-10(9-16(2)3)15(17)11-7-13(19-5)14(20-6)8-12(11)18-4;/h7-8H,1,9H2,2-6H3;1H','InChIKey=FXRGJPIDIRVHAK-UHFFFAOYSA-N','C=C(CN(C)C)C(=O)c1cc(OC)c(OC)cc1OC.Cl',NULL),
	(184616,0,0,NULL,'Consistent with Molecular Formula','C13H16ClNO3',269.7273,NULL,'E3743734D667F377-FICuS-01-49','E3743734D667F377-FICTS-01-28','E38890D1E9EA2A39-uuuuu-01-1F','InChI=1S/C13H15NO3.ClH/c1-9(7-14(2)3)13(15)10-4-5-11-12(6-10)17-8-16-11;/h4-6H,1,7-8H2,2-3H3;1H','InChIKey=APNJOAQCZXSLDR-UHFFFAOYSA-N','C=C(CN(C)C)C(=O)c1ccc2c(c1)OCO2.Cl',NULL),
	(184617,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl2NO',260.1626,'2-Propen-1-one, 1-(2-chlorophenyl)-2-[(dimethylamino) methyl]-, hydrochloride','146D09F8A41EAC2E-FICuS-01-73','146D09F8A41EAC2E-FICTS-01-52','1491AE1D9B937560-uuuuu-01-F9','InChI=1S/C12H14ClNO.ClH/c1-9(8-14(2)3)12(15)10-6-4-5-7-11(10)13;/h4-7H,1,8H2,2-3H3;1H','InChIKey=HPZVUVZTLUWLPG-UHFFFAOYSA-N','C=C(CN(C)C)C(=O)c1ccccc1Cl.Cl',NULL),
	(184618,0,0,NULL,'Consistent with Molecular Formula','C18H25?ClN2O2',336.8607,NULL,'D19C7FC3BCB792F3-FICuS-01-8D','D19C7FC3BCB792F3-FICTS-01-6C','D19C7FC3BCB792F3-uuuuu-01-3C','InChI=1S/C18H24N2O2.ClH/c1-13(11-19(3)4)17(21)15-7-9-16(10-8-15)18(22)14(2)12-20(5)6;/h7-10H,1-2,11-12H2,3-6H3;1H','InChIKey=SKSVAGPMJDYLAU-UHFFFAOYSA-N','*.C=C(CN(C)C)C(=O)c1ccc(C(=O)C(=C)CN(C)C)cc1.Cl',NULL),
	(184619,0,0,NULL,'Consistent with Molecular Formula','C12H27?ClN2O',250.8111,NULL,'22123E265729C7FB-FICuS-01-47','22123E265729C7FB-FICTS-01-26','22123E265729C7FB-uuuuu-01-F6','InChI=1S/C12H26N2O.ClH/c1-12(2,3)11(15)10(8-13(4)5)9-14(6)7;/h10H,8-9H2,1-7H3;1H','InChIKey=WWIPDJPSIBZMEV-UHFFFAOYSA-N','*.CN(C)CC(CN(C)C)C(=O)C(C)(C)C.Cl',NULL),
	(184620,0,0,NULL,'Consistent with Molecular Formula','C20H27?ClN2O2',362.8985,NULL,'1348FF6DE9980318-FICuS-01-58','1348FF6DE9980318-FICTS-01-37','1348FF6DE9980318-uuuuu-01-07','InChI=1S/C20H26N2O2.ClH/c1-21(2)14-17(15-22(3)4)20(23)16-10-12-19(13-11-16)24-18-8-6-5-7-9-18;/h5-13,17H,14-15H2,1-4H3;1H','InChIKey=URQNXUPQCQROTL-UHFFFAOYSA-N','*.CN(C)CC(CN(C)C)C(=O)c1ccc(Oc2ccccc2)cc1.Cl',NULL),
	(184621,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNO',225.7175,'2-Propen-1-one, 2-[(dimethylamino)methyl]-1-phenyl-, hydrochloride','C3F6A817782AFCBB-FICuS-01-89','C3F6A817782AFCBB-FICTS-01-68','C30A0FF247A725F5-uuuuu-01-10','InChI=1S/C12H15NO.ClH/c1-10(9-13(2)3)12(14)11-7-5-4-6-8-11;/h4-8H,1,9H2,2-3H3;1H','InChIKey=SLQVHPCGONHBGQ-UHFFFAOYSA-N','C=C(CN(C)C)C(=O)c1ccccc1.Cl',NULL),
	(184622,0,1,NULL,'Consistent with Molecular Formula','C17H25BrClNO',374.7476,NULL,'B1AD0BFB49B19802-FICuS-01-6C','B1AD0BFB49B19802-FICTS-01-4B','5E69D5DDB82231BF-uuuuu-01-2A','InChI=1S/C17H24ClNO.BrH/c1-5-19(6-2)13-17(3,4)16(20)12-9-14-7-10-15(18)11-8-14;/h7-12H,5-6,13H2,1-4H3;1H','InChIKey=ZZTWZYLOIUBESQ-UHFFFAOYSA-N','Br.CCN(CC)CC(C)(C)C(=O)/C=C/c1ccc(Cl)cc1','1'),
	(184623,0,1,NULL,'Consistent with Molecular Formula','C16H24BrNO',326.2757,NULL,'A2668462ABBF7D46-FICuS-01-6A','A2668462ABBF7D46-FICTS-01-49','4DA25A445A2CD4FB-uuuuu-01-2A','InChI=1S/C16H23NO.BrH/c1-5-17(6-2)16(3,4)15(18)13-12-14-10-8-7-9-11-14;/h7-13H,5-6H2,1-4H3;1H','InChIKey=SPEMLGZNFKYBCD-UHFFFAOYSA-N','Br.CCN(CC)C(C)(C)C(=O)/C=C/c1ccccc1','1'),
	(184624,0,1,NULL,'Consistent with Molecular Formula','C16H22BrCl2NO',395.1659,NULL,'60C4710C3467AD01-FICuS-01-39','60C4710C3467AD01-FICTS-01-18','8F00AF2AC5F404BC-uuuuu-01-29','InChI=1S/C16H21Cl2NO.BrH/c1-5-19(6-2)16(3,4)15(20)10-8-12-7-9-13(17)14(18)11-12;/h7-11H,5-6H2,1-4H3;1H','InChIKey=UCUIFUVHIJJDAQ-UHFFFAOYSA-N','Br.CCN(CC)C(C)(C)C(=O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(184625,0,1,NULL,'Consistent with Molecular Formula','C16H23BrClNO',360.7208,NULL,'6D10606C1963EFD7-FICuS-01-5A','6D10606C1963EFD7-FICTS-01-39','82D4BE4AE8F0466A-uuuuu-01-28','InChI=1S/C16H22ClNO.BrH/c1-5-18(6-2)16(3,4)15(19)12-9-13-7-10-14(17)11-8-13;/h7-12H,5-6H2,1-4H3;1H','InChIKey=BHYWVMCXXZOVCP-UHFFFAOYSA-N','Br.CCN(CC)C(C)(C)C(=O)/C=C/c1ccc(Cl)cc1','1'),
	(184626,7,0,'89366-02-9','Consistent with Molecular Formula','C28H34O7',482.5724,'Nimolicinol','27744C34A494D4C5-FICuS-01-4B','27744C34A494D4C5-FICTS-01-2A','287FF792F5505515-uuuuu-01-F5','InChI=1S/C28H34O7/c1-16(29)34-22-13-19-24(2,3)21(30)8-10-25(19,4)18-7-11-26(5)20(27(18,22)6)14-23(31)35-28(26,32)17-9-12-33-15-17/h8-10,12,14-15,18-19,22,32H,7,11,13H2,1-6H3/t18-,19+,22-,25-,26-,27-,28-/m1/s1','InChIKey=VXKRRVRNHBWLTO-VBPYNQNZSA-N','CC(=O)OC1CC2C(C)(C)C(=O)C=CC2(C)C2CCC3(C)C(=CC(=O)OC3(O)c3ccoc3)C12C','1'),
	(184627,10,0,'599-07-5','Consistent with Molecular Formula','C30H46O6',502.6898,'Medicagenic acid\nOlean-12-ene-23,28-dioic acid, 2,3-dihydroxy-, (2.beta.,3.beta.4.alpha.)-','1F0B0BC50657B91A-FICuS-01-59','1F0B0BC50657B91A-FICTS-01-38','65BE0F3ACAABCDD5-uuuuu-01-59','InChI=1S/C30H46O6/c1-25(2)11-13-30(24(35)36)14-12-27(4)17(18(30)15-25)7-8-20-26(3)16-19(31)22(32)29(6,23(33)34)21(26)9-10-28(20,27)5/h7,18-22,31-32H,8-16H2,1-6H3,(H,33,34)(H,35,36)/t18-,19-,20+,21+,22-,26+,27+,28+,29-,30-/m0/s1','InChIKey=IDGXIXSKISLYAC-WNTKNEGGSA-N','CC1(C)CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CC(O)C(O)C(C)(C(=O)O)C5CCC43C)C2C1','1'),
	(184628,0,0,'59092-90-9','Consistent with Molecular Formula','C17H10O6',310.2624,'Maxima isoflavone A','6942F9EB0F626621-FICuS-01-4F','6942F9EB0F626621-FICTS-01-2E','6942F9EB0F626621-uuuuu-01-FE','InChI=1S/C17H10O6/c18-15-10-2-4-13-17(23-8-21-13)16(10)19-6-11(15)9-1-3-12-14(5-9)22-7-20-12/h1-6H,7-8H2','InChIKey=HDEHMKSXXSBSHM-UHFFFAOYSA-N','O=c1c(-c2ccc3c(c2)OCO3)coc2c3c(ccc12)OCO3',NULL),
	(184629,0,0,'10489-51-7','Consistent with Molecular Formula','C22H20O6',380.3964,'Maxima isoflavone C','9E2D07C516AC0DFA-FICuS-01-80','9E2D07C516AC0DFA-FICTS-01-5F','9E2D07C516AC0DFA-uuuuu-01-2F','InChI=1S/C22H20O6/c1-13(2)6-7-25-14-4-5-15-19(8-14)26-11-17(22(15)23)16-9-20-21(28-12-27-20)10-18(16)24-3/h4-6,8-11H,7,12H2,1-3H3','InChIKey=HIMSTRVEHVBQCS-UHFFFAOYSA-N','COc1cc2c(cc1-c1coc3cc(OCC=C(C)C)ccc3c1=O)OCO2',NULL),
	(184630,0,0,'94413-08-8','Consistent with Molecular Formula','C18H14O6',326.305,'Maxima isoflavone D','5099E81FF80A55FC-FICuS-01-74','5099E81FF80A55FC-FICTS-01-53','5099E81FF80A55FC-uuuuu-01-23','InChI=1S/C18H14O6/c1-20-13-5-3-10(7-15(13)21-2)12-8-22-17-11(16(12)19)4-6-14-18(17)24-9-23-14/h3-8H,9H2,1-2H3','InChIKey=BURSEYYMJTXRQK-UHFFFAOYSA-N','COc1ccc(-c2coc3c4c(ccc3c2=O)OCO4)cc1OC',NULL),
	(184631,0,0,'7741-28-8','Consistent with Molecular Formula','C17H12O6',312.2782,'Maxima isoflavone G','630F53E85411C0AA-FICuS-01-4B','630F53E85411C0AA-FICTS-01-2A','630F53E85411C0AA-uuuuu-01-FA','InChI=1S/C17H12O6/c1-20-13-6-16-15(22-8-23-16)5-11(13)12-7-21-14-4-9(18)2-3-10(14)17(12)19/h2-7,18H,8H2,1H3','InChIKey=BHIIMRBCELSOFD-UHFFFAOYSA-N','COc1cc2c(cc1-c1coc3cc(O)ccc3c1=O)OCO2',NULL),
	(184632,0,0,'4253-00-3','Consistent with Molecular Formula','C18H14O6',326.305,'Maxima isoflavone G methyl ether','2AB0BF7DB3F2F4C3-FICuS-01-8C','2AB0BF7DB3F2F4C3-FICTS-01-6B','2AB0BF7DB3F2F4C3-uuuuu-01-3B','InChI=1S/C18H14O6/c1-20-10-3-4-11-15(5-10)22-8-13(18(11)19)12-6-16-17(24-9-23-16)7-14(12)21-2/h3-8H,9H2,1-2H3','InChIKey=MSPWKPQQHHCXLR-UHFFFAOYSA-N','COc1ccc2c(=O)c(-c3cc4c(cc3OC)OCO4)coc2c1',NULL),
	(184633,0,0,NULL,'Consistent with Molecular Formula','C16H20N8O',340.387,NULL,'83C3635E4CDC7199-FICuS-01-63','83C3635E4CDC7199-FICTS-01-42','83C3635E4CDC7199-uuuuu-01-12','InChI=1S/C16H20N8O/c1-2-11-14(15(17)21-16(18)20-11)10-3-4-13(12(9-10)22-23-19)24-5-7-25-8-6-24/h3-4,9H,2,5-8H2,1H3,(H4,17,18,20,21)','InChIKey=NBZYENDSLBAYPK-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(N2CCOCC2)c(N=[N+]=[N-])c1',NULL),
	(184634,0,0,NULL,'Consistent with Molecular Formula','C14H18N8',298.3498,NULL,'AA6A1BE6AE6028E6-FICuS-01-7F','AA6A1BE6AE6028E6-FICTS-01-5E','AA6A1BE6AE6028E6-uuuuu-01-2E','InChI=1S/C14H18N8/c1-4-9-12(13(15)19-14(16)18-9)8-5-6-11(22(2)3)10(7-8)20-21-17/h5-7H,4H2,1-3H3,(H4,15,16,18,19)','InChIKey=OPPKEEZWMOUGCF-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(N(C)C)c(N=[N+]=[N-])c1',NULL),
	(184635,0,0,NULL,'Consistent with Molecular Formula','C13H16N6O2',288.3084,'2,4-Pyrimidinediamine, 6-ethyl-5-[4-(methylamino)- 3-nitrophenyl]-','E550D44986D61665-FICuS-01-45','E550D44986D61665-FICTS-01-24','E550D44986D61665-uuuuu-01-F4','InChI=1S/C13H16N6O2/c1-3-8-11(12(14)18-13(15)17-8)7-4-5-9(16-2)10(6-7)19(20)21/h4-6,16H,3H2,1-2H3,(H4,14,15,17,18)','InChIKey=UEBWOKUSTFIFOC-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(NC)c([N+](=O)[O-])c1',NULL),
	(184636,0,0,NULL,'Consistent with Molecular Formula','C20H22N6O2',378.4328,'2,4-Pyrimidinediamine, 6-ethyl-5-[4-[methyl(phenylmethyl) amino]-3-nitrophenyl]-','5B643D203EE49A8C-FICuS-01-67','5B643D203EE49A8C-FICTS-01-46','5B643D203EE49A8C-uuuuu-01-16','InChI=1S/C20H22N6O2/c1-3-15-18(19(21)24-20(22)23-15)14-9-10-16(17(11-14)26(27)28)25(2)12-13-7-5-4-6-8-13/h4-11H,3,12H2,1-2H3,(H4,21,22,23,24)','InChIKey=NUFNKYNBZYIQDG-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(N(C)Cc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(184637,0,0,NULL,'Consistent with Molecular Formula','C20H24N6',348.4498,NULL,'94BBD1B7BA2408DE-FICuS-01-80','94BBD1B7BA2408DE-FICTS-01-5F','94BBD1B7BA2408DE-uuuuu-01-2F','InChI=1S/C20H24N6/c1-3-16-18(19(22)25-20(23)24-16)14-9-10-17(15(21)11-14)26(2)12-13-7-5-4-6-8-13/h4-11H,3,12,21H2,1-2H3,(H4,22,23,24,25)','InChIKey=QGDDCYRVMFKJMA-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(N(C)Cc2ccccc2)c(N)c1',NULL),
	(184638,0,0,NULL,'Consistent with Molecular Formula','C14H20N6',272.3522,NULL,'EFD71E580A258599-FICuS-01-67','EFD71E580A258599-FICTS-01-46','EFD71E580A258599-uuuuu-01-16','InChI=1S/C14H20N6/c1-4-10-12(13(16)19-14(17)18-10)8-5-6-11(20(2)3)9(15)7-8/h5-7H,4,15H2,1-3H3,(H4,16,17,18,19)','InChIKey=BYMZPTDVGODQHO-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(N(C)C)c(N)c1',NULL),
	(184639,0,0,NULL,'Consistent with Molecular Formula','C16H24N6',300.4058,NULL,'78CE9F3AEDA6A3ED-FICuS-01-AE','78CE9F3AEDA6A3ED-FICTS-01-8D','78CE9F3AEDA6A3ED-uuuuu-01-5D','InChI=1S/C16H24N6/c1-3-5-8-20-13-7-6-10(9-11(13)17)14-12(4-2)21-16(19)22-15(14)18/h6-7,9,20H,3-5,8,17H2,1-2H3,(H4,18,19,21,22)','InChIKey=KMMQGMSHFNRJFK-UHFFFAOYSA-N','CCCCNc1ccc(-c2c(N)nc(N)nc2CC)cc1N',NULL),
	(184640,0,0,NULL,'Consistent with Molecular Formula','C14H21N7',287.3668,NULL,'08A892D5EF4A40CD-FICuS-01-77','08A892D5EF4A40CD-FICTS-01-56','08A892D5EF4A40CD-uuuuu-01-26','InChI=1S/C14H21N7/c1-2-10-12(13(17)21-14(18)20-10)8-3-4-11(9(16)7-8)19-6-5-15/h3-4,7,19H,2,5-6,15-16H2,1H3,(H4,17,18,20,21)','InChIKey=NXZDYOZXGWJTOW-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(NCCN)c(N)c1',NULL),
	(184641,0,0,NULL,'Consistent with Molecular Formula','C15H22IN5',399.2768,NULL,'58E5B14BB68163DB-FICuS-01-67','58E5B14BB68163DB-FICTS-01-46','6034B0E6BBE90F83-uuuuu-01-13','InChI=1S/C15H22N5.HI/c1-5-12-13(14(16)19-15(17)18-12)10-6-8-11(9-7-10)20(2,3)4;/h6-9H,5H2,1-4H3,(H4,16,17,18,19);1H/q+1;/p-1','InChIKey=WGTLVZMHEVZMST-UHFFFAOYSA-M','CCc1nc(N)nc(N)c1-c1ccc([N+](C)(C)C)cc1.[I-]',NULL),
	(184642,0,0,NULL,'Consistent with Molecular Formula','C20H24N6',348.4498,NULL,'3E36F5FBC240707B-FICuS-01-64','3E36F5FBC240707B-FICTS-01-43','3E36F5FBC240707B-uuuuu-01-13','InChI=1S/C20H24N6/c1-2-16-18(19(22)26-20(23)25-16)14-8-9-17(15(21)12-14)24-11-10-13-6-4-3-5-7-13/h3-9,12,24H,2,10-11,21H2,1H3,(H4,22,23,25,26)','InChIKey=DMDNMAABUKEJRX-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(NCCc2ccccc2)c(N)c1',NULL),
	(184643,0,0,NULL,'Consistent with Molecular Formula','C21H24N6O2',392.4596,'2,4-Pyrimidinediamine, 6-ethyl-5-[4-[[ethyl(phenylmethyl)] amino]-3-nitrophenyl]-','397F1E02844081F5-FICuS-01-3C','397F1E02844081F5-FICTS-01-1B','397F1E02844081F5-uuuuu-01-EB','InChI=1S/C21H24N6O2/c1-3-16-19(20(22)25-21(23)24-16)15-10-11-17(18(12-15)27(28)29)26(4-2)13-14-8-6-5-7-9-14/h5-12H,3-4,13H2,1-2H3,(H4,22,23,24,25)','InChIKey=IMIGOGRRRKKZEC-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(N(CC)Cc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(184644,0,0,NULL,'Consistent with Molecular Formula','C13H18N6',258.3254,NULL,'963AFEE959DB5779-FICuS-01-83','963AFEE959DB5779-FICTS-01-62','963AFEE959DB5779-uuuuu-01-32','InChI=1S/C13H18N6/c1-3-9-11(12(15)19-13(16)18-9)7-4-5-10(17-2)8(14)6-7/h4-6,17H,3,14H2,1-2H3,(H4,15,16,18,19)','InChIKey=GXDWBHGMWOWGRF-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(NC)c(N)c1',NULL),
	(184645,0,0,NULL,'Consistent with Molecular Formula','C16H22N6',298.39,NULL,'D4D7FDB8EF359A6F-FICuS-01-A7','D4D7FDB8EF359A6F-FICTS-01-86','D4D7FDB8EF359A6F-uuuuu-01-56','InChI=1S/C16H22N6/c1-2-13-14(15(17)21-16(18)20-13)11-3-5-12(6-4-11)22-9-7-19-8-10-22/h3-6,19H,2,7-10H2,1H3,(H4,17,18,20,21)','InChIKey=XGAUQOCGQYNEJJ-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(N2CCNCC2)cc1',NULL),
	(184646,1,0,NULL,'Consistent with Molecular Formula','C20H22N6O2',378.4328,'2,4-Pyrimidinediamine, 6-ethyl-5-[3-nitro-4-[(1-phenylethyl) amino]phenyl]-','5ACED0E1370189B3-FICuS-01-60','5ACED0E1370189B3-FICTS-01-3F','5ACED0E1370189B3-uuuuu-01-0F','InChI=1S/C20H22N6O2/c1-3-15-18(19(21)25-20(22)24-15)14-9-10-16(17(11-14)26(27)28)23-12(2)13-7-5-4-6-8-13/h4-12,23H,3H2,1-2H3,(H4,21,22,24,25)','InChIKey=MKDIUOVQPQWTBF-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(NC(C)c2ccccc2)c([N+](=O)[O-])c1','1'),
	(184647,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O2',349.3914,NULL,'B4D2FF885024C812-FICuS-01-58','B4D2FF885024C812-FICTS-01-37','B4D2FF885024C812-uuuuu-01-07','InChI=1S/C19H19N5O2/c1-2-15-17(18(20)23-19(21)22-15)14-9-8-13(16(11-14)24(25)26)10-12-6-4-3-5-7-12/h3-9,11H,2,10H2,1H3,(H4,20,21,22,23)','InChIKey=AGEVNTXDTUYAHG-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(Cc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(184648,0,0,NULL,'Consistent with Molecular Formula','C14H19N5',257.3376,NULL,'00FCE20BB7CCD188-FICuS-01-7D','00FCE20BB7CCD188-FICTS-01-5C','00FCE20BB7CCD188-uuuuu-01-2C','InChI=1S/C14H19N5/c1-4-11-12(13(15)18-14(16)17-11)9-5-7-10(8-6-9)19(2)3/h5-8H,4H2,1-3H3,(H4,15,16,17,18)','InChIKey=BRKOBFPNLIWTRE-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(N(C)C)cc1',NULL),
	(184649,0,0,NULL,'Consistent with Molecular Formula','C15H23N7',301.3936,NULL,'A315BDC9AB651AC3-FICuS-01-79','A315BDC9AB651AC3-FICTS-01-58','A315BDC9AB651AC3-uuuuu-01-28','InChI=1S/C15H23N7/c1-2-11-13(14(18)22-15(19)21-11)9-4-5-12(10(17)8-9)20-7-3-6-16/h4-5,8,20H,2-3,6-7,16-17H2,1H3,(H4,18,19,21,22)','InChIKey=BLBGRHKRQIFQMT-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(NCCCN)c(N)c1',NULL),
	(184650,0,0,NULL,'Consistent with Molecular Formula','C20H22N6O2',378.4328,'2,4-Pyrimidinediamine, 6-ethyl-5-[3-nitro- 4-[(2-phenylethyl)amino]phenyl]-','B1DD822C867C8635-FICuS-01-5F','B1DD822C867C8635-FICTS-01-3E','B1DD822C867C8635-uuuuu-01-0E','InChI=1S/C20H22N6O2/c1-2-15-18(19(21)25-20(22)24-15)14-8-9-16(17(12-14)26(27)28)23-11-10-13-6-4-3-5-7-13/h3-9,12,23H,2,10-11H2,1H3,(H4,21,22,24,25)','InChIKey=QYERPKPGUXIFHG-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(NCCc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(184651,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN7O3S',399.8543,'2,4-Pyrimidinediamine, 5-(3-azido-4-chlorophenyl)- 6-ethyl-, monoethanesulfonate','6E02ACB50DFA1566-FICuS-01-6C','6E02ACB50DFA1566-FICTS-01-4B','EC75FCADD1E3BE0D-uuuuu-01-60','InChI=1S/C12H12ClN7.C2H6O3S/c1-2-8-10(11(14)18-12(15)17-8)6-3-4-7(13)9(5-6)19-20-16;1-2-6(3,4)5/h3-5H,2H2,1H3,(H4,14,15,17,18);2H2,1H3,(H,3,4,5)','InChIKey=BZCOWENGBZUNOI-UHFFFAOYSA-N','CCS(=O)(=O)O.CCc1nc(N)nc(N)c1-c1ccc(Cl)c(N=[N+]=[N-])c1',NULL),
	(184652,0,0,NULL,'Consistent with Molecular Formula','C16H21N7',311.3888,NULL,'4E84479ED7B7C7B5-FICuS-01-7A','4E84479ED7B7C7B5-FICTS-01-59','4E84479ED7B7C7B5-uuuuu-01-29','InChI=1S/C16H21N7/c1-3-5-8-23-13-7-6-10(9-12(13)21-22-23)14-11(4-2)19-16(18)20-15(14)17/h6-7,9H,3-5,8H2,1-2H3,(H4,17,18,19,20)','InChIKey=DOUQDAOTXLMMOE-UHFFFAOYSA-N','CCCCn1nnc2cc(-c3c(N)nc(N)nc3CC)ccc21',NULL),
	(184653,0,0,NULL,'Consistent with Molecular Formula','C13H15N7',269.3084,NULL,'427B659A21534C69-FICuS-01-3C','427B659A21534C69-FICTS-01-1B','427B659A21534C69-uuuuu-01-EB','InChI=1S/C13H15N7/c1-3-8-11(12(14)17-13(15)16-8)7-4-5-10-9(6-7)18-19-20(10)2/h4-6H,3H2,1-2H3,(H4,14,15,16,17)','InChIKey=FGYAVGPUDXFOHL-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc2c(c1)nnn2C',NULL),
	(184654,0,0,NULL,'Consistent with Molecular Formula','C20H21N7',359.4328,NULL,'6D7874BC6DE16074-FICuS-01-61','6D7874BC6DE16074-FICTS-01-40','6D7874BC6DE16074-uuuuu-01-10','InChI=1S/C20H21N7/c1-2-15-18(19(21)24-20(22)23-15)14-8-9-17-16(12-14)25-26-27(17)11-10-13-6-4-3-5-7-13/h3-9,12H,2,10-11H2,1H3,(H4,21,22,23,24)','InChIKey=QZJSMKNWPAJWQB-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc2c(c1)nnn2CCc1ccccc1',NULL),
	(184655,0,0,NULL,'Consistent with Molecular Formula','C18H17N7O',347.3786,'1H-Benzotriazolium, 6-(2,4-diamino-6-ethyl-5-pyrimidinyl)- 1-hydroxy-2-phenyl-, hydroxide, inner salt','013357BF042796A9-FICuS-01-38','013357BF042796A9-FICTS-01-17','758E3C62D2CCBDD8-uuuuu-01-3B','InChI=1S/C18H16N7O/c1-2-13-16(17(19)22-18(20)21-13)11-8-9-14-15(10-11)25(26)24(23-14)12-6-4-3-5-7-12/h3-10H,2H2,1H3,(H3,19,20,22)/q-1/p+1','InChIKey=CABFNLMCQJOTMT-UHFFFAOYSA-O','CCc1nc(N)nc(N)c1-c1ccc2n[n+](-c3ccccc3)n([O-])c2c1',NULL),
	(184656,0,0,NULL,'Consistent with Molecular Formula','C12H13N7O',271.281,NULL,'FE2F16551DD494C0-FICuS-01-68','FE2F16551DD494C0-FICTS-01-47','FE2F16551DD494C0-uuuuu-01-17','InChI=1S/C12H13N7O/c1-2-7-10(11(13)16-12(14)15-7)6-3-4-8-9(5-6)19(20)18-17-8/h3-5,20H,2H2,1H3,(H4,13,14,15,16)','InChIKey=BLZRHAHPFSQXKH-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc2nnn(O)c2c1',NULL),
	(184657,0,0,NULL,'Consistent with Molecular Formula','C7H6ClN5O3',243.6091,NULL,'0402ABE0544D1A15-FICuS-01-3E','0402ABE0544D1A15-FICTS-01-1D','0402ABE0544D1A15-uuuuu-01-ED','InChI=1S/C7H6ClN5O3/c8-1-2-13-7(16)12-3-9-4(6(14)15)5(12)10-11-13/h3H,1-2H2,(H,14,15)','InChIKey=FOGTXLLWVRUBDH-UHFFFAOYSA-N','O=C(O)c1ncn2c(=O)n(CCCl)nnc12',NULL),
	(184658,0,0,'91753-07-0','Consistent with Molecular Formula','C20H13NO2',299.3282,'5,14-DIHYDROBENZ[5,6]ISOINDOLO[2,1-B]ISOQUINOLINE-8,13-DIONE\nBenz[5,6]isoindolo[2,1-b]isoquinoline-8,13-dione, 5,14-dihydro-','CA103A370BB4130E-FICuS-01-4B','CA103A370BB4130E-FICTS-01-2A','CA103A370BB4130E-uuuuu-01-FA','InChI=1S/C20H13NO2/c22-19-14-7-3-4-8-15(14)20(23)18-16(19)11-21-10-13-6-2-1-5-12(13)9-17(18)21/h1-8,11H,9-10H2','InChIKey=BFRVNBMAWXNICS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cn1c2Cc2ccccc2C1',NULL),
	(184659,1,0,'79123-76-5','Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'28A80F18873F5851-FICuS-01-44','28A80F18873F5851-FICTS-01-23','28A80F18873F5851-uuuuu-01-F3','InChI=1S/C11H12N2OS/c1-11-5-9(14)13(2)8(11)4-3-7-10(11)12-6-15-7/h4,6H,3,5H2,1-2H3','InChIKey=FGXSQKVEJXRMMM-UHFFFAOYSA-N','CN1C(=O)CC2(C)C1=CCc1scnc12','1'),
	(184660,5,0,NULL,'Consistent with Molecular Formula','C10H17BrO4',281.1459,NULL,'0122792F78D98E24-FICuS-01-43','0122792F78D98E24-FICTS-01-22','0122792F78D98E24-uuuuu-01-F2','InChI=1S/C10H17BrO4/c1-5(11)6-7-8(9(12-4)13-6)15-10(2,3)14-7/h5-9H,1-4H3','InChIKey=KXFFBWOKIAEKJV-UHFFFAOYSA-N','COC1OC(C(C)Br)C2OC(C)(C)OC12','1'),
	(184661,0,0,'93680-09-2','Consistent with Molecular Formula','C10H9BrN2O2',269.0973,NULL,'965EBACC6D139479-FICuS-01-74','965EBACC6D139479-FICTS-01-53','965EBACC6D139479-uuuuu-01-23','InChI=1S/C10H9BrN2O2/c1-13(2)10-12-9(14)7-5-6(11)3-4-8(7)15-10/h3-5H,1-2H3','InChIKey=XAIDKNAALHRZQR-UHFFFAOYSA-N','CN(C)c1nc(=O)c2cc(Br)ccc2o1',NULL),
	(184662,0,0,'91539-84-3','Consistent with Molecular Formula','C10H9Cl2N3',242.1072,NULL,'6464CFC75A07450F-FICuS-01-5A','6464CFC75A07450F-FICTS-01-39','6464CFC75A07450F-uuuuu-01-09','InChI=1S/C10H9Cl2N3/c1-15(2)10-13-8-4-3-6(11)5-7(8)9(12)14-10/h3-5H,1-2H3','InChIKey=GWRNNOAVVQUOTR-UHFFFAOYSA-N','CN(C)c1nc(Cl)c2cc(Cl)ccc2n1',NULL),
	(184663,0,0,'776-70-5','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'0F13BCDDEA78A9C9-FICuS-01-99','0F13BCDDEA78A9C9-FICTS-01-78','0F13BCDDEA78A9C9-uuuuu-01-48','InChI=1S/C10H10N2O2/c1-12(2)10-11-9(13)7-5-3-4-6-8(7)14-10/h3-6H,1-2H3','InChIKey=FQZJDRFBCKJHTL-UHFFFAOYSA-N','CN(C)c1nc(=O)c2ccccc2o1',NULL),
	(184664,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'A591F2BA5BE7089C-FICuS-01-79','A591F2BA5BE7089C-FICTS-01-58','A591F2BA5BE7089C-uuuuu-01-28','InChI=1S/C18H18N4O2/c1-22(2)18-20-16(12-8-5-4-6-9-12)19-17(21-18)13-10-7-11-14(24-3)15(13)23/h4-11,23H,1-3H3','InChIKey=PKGGOGSNNUZHRO-UHFFFAOYSA-N','COc1cccc(-c2nc(-c3ccccc3)nc(N(C)C)n2)c1O',NULL),
	(184665,0,0,NULL,'Consistent with Molecular Formula','C12H10N4S',242.2978,NULL,'E6773B714F277432-FICuS-01-40','5E504F79035E33F4-FICTS-01-2C','E6773B714F277432-uuuuu-01-EF','InChI=1S/C12H10N4S/c1-8-14-11-10(12(17)15-8)13-7-16(11)9-5-3-2-4-6-9/h2-7H,1H3,(H,14,15,17)','InChIKey=MNIFVNFBMSRXQY-UHFFFAOYSA-N','Cc1nc2c(ncn2-c2ccccc2)c(=S)[nH]1',NULL),
	(184666,4,0,'69123-90-6','Consistent with Molecular Formula','C9H11FIN3O4',371.1065,NULL,'F507F9FFF60E19BF-FICuS-01-97','BE45F28D47357D49-FICTS-01-45','F507F9FFF60E19BF-uuuuu-01-46','InChI=1S/C9H11FIN3O4/c10-5-6(16)4(2-15)18-8(5)14-1-3(11)7(12)13-9(14)17/h1,4-6,8,15-16H,2H2,(H2,12,13,17)','InChIKey=GIMSJJHKKXRFGV-UHFFFAOYSA-N','Nc1nc(=O)n(C2OC(CO)C(O)C2F)cc1I','1'),
	(184667,2,0,'4607-84-5','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'2EE3765470E0DDA0-FICuS-01-61','2EE3765470E0DDA0-FICTS-01-40','2EE3765470E0DDA0-uuuuu-01-10','InChI=1S/C17H15NO3/c19-15(13-9-5-2-6-10-13)18-17(16(20)21)11-14(17)12-7-3-1-4-8-12/h1-10,14H,11H2,(H,18,19)(H,20,21)','InChIKey=HQCMVKMWULKIRR-UHFFFAOYSA-N','O=C(NC1(C(=O)O)CC1c1ccccc1)c1ccccc1','1'),
	(184668,0,0,'85293-23-8','Consistent with Molecular Formula','C13H11ClN4O2',290.7085,NULL,'4722BB4F6DE015D3-FICuS-01-60','4722BB4F6DE015D3-FICTS-01-3F','4722BB4F6DE015D3-uuuuu-01-0F','InChI=1S/C13H11ClN4O2/c1-19-12-10-7-15-18(9-5-3-8(14)4-6-9)11(10)16-13(17-12)20-2/h3-7H,1-2H3','InChIKey=NKBKLVJYZODBCQ-UHFFFAOYSA-N','COc1nc(OC)c2cnn(-c3ccc(Cl)cc3)c2n1',NULL),
	(184669,0,0,'37539-91-6','Consistent with Molecular Formula','C12H10ClN3O2',263.6829,NULL,'CBE9B8CD1D9D8E55-FICuS-01-A4','CBE9B8CD1D9D8E55-FICTS-01-83','CBE9B8CD1D9D8E55-uuuuu-01-53','InChI=1S/C12H10ClN3O2/c1-2-18-12(17)9-10(13)14-11(16-15-9)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=IJRDJWBRHHGGNS-UHFFFAOYSA-N','CCOC(=O)c1nnc(-c2ccccc2)nc1Cl',NULL),
	(184670,0,0,'51666-81-0','Consistent with Molecular Formula','C20H19NO6S',401.4332,NULL,'FDFA31851F4C27CB-FICuS-01-85','FDFA31851F4C27CB-FICTS-01-64','FDFA31851F4C27CB-uuuuu-01-34','InChI=1S/C20H19NO6S/c1-4-25-18(22)13-14(19(23)26-5-2)16-17(15(13)20(24)27-6-3)28-12-10-8-7-9-11(12)21-16/h7-10H,4-6H2,1-3H3','InChIKey=XRAOJMDRIJIJDZ-UHFFFAOYSA-N','CCOC(=O)c1c2nc3ccccc3sc-2c(C(=O)OCC)c1C(=O)OCC',NULL),
	(184671,0,0,NULL,'Consistent with Molecular Formula','C21H22?Cl2N6O3',477.3492,NULL,'138E63592E7E40B0-FICuS-01-48','138E63592E7E40B0-FICTS-01-27','138E63592E7E40B0-uuuuu-01-F7','InChI=1S/C21H21ClN6O3.ClH/c1-27(2)21(31)20-25-17(12-24-18(29)11-23)28(26-20)16-9-8-14(22)10-15(16)19(30)13-6-4-3-5-7-13;/h3-10H,11-12,23H2,1-2H3,(H,24,29);1H','InChIKey=LYFWHAGAGLJVPZ-UHFFFAOYSA-N','*.CN(C)C(=O)c1nc(CNC(=O)CN)n(-c2ccc(Cl)cc2C(=O)c2ccccc2)n1.Cl',NULL),
	(184672,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O5',281.2676,'Gallicodazole','7AD0B9E91866FE5B-FICuS-01-83','1316A0EB64376AAB-FICTS-01-37','7AD0B9E91866FE5B-uuuuu-01-32','InChI=1S/C12H15N3O5/c1-17-7-5-6-8(10(19-3)9(7)18-2)14-11(13-6)15-12(16)20-4/h5H,1-4H3,(H2,13,14,15,16)','InChIKey=XFMZIDADRVOJKW-UHFFFAOYSA-N','COC(=O)Nc1nc2c(OC)c(OC)c(OC)cc2[nH]1',NULL),
	(184673,0,0,'82410-29-5','Consistent with Molecular Formula','C22H25N3O4',395.4572,NULL,'9B4F8F970B8D5292-FICuS-01-6A','9B4F8F970B8D5292-FICTS-01-49','9B4F8F970B8D5292-uuuuu-01-19','InChI=1S/C22H25N3O4/c23-21-11-12-25(22(26)24-21)17-29-20(15-27-13-18-7-3-1-4-8-18)16-28-14-19-9-5-2-6-10-19/h1-12,20H,13-17H2,(H2,23,24,26)','InChIKey=QNJPMSFJQANFMM-UHFFFAOYSA-N','Nc1ccn(COC(COCc2ccccc2)COCc2ccccc2)c(=O)n1',NULL),
	(184674,0,0,'74684-36-9','Consistent with Molecular Formula','C76H94N4O4',1127.603,NULL,'CEB5E4CDA58F36BC-FICuS-01-A8','A5B37654FC63D1A8-FICTS-01-47','CEB5E4CDA58F36BC-uuuuu-01-57','InChI=1S/C76H94N4O4/c1-69(2,3)45-33-41(34-46(65(45)81)70(4,5)6)61-53-25-27-55(77-53)62(42-35-47(71(7,8)9)66(82)48(36-42)72(10,11)12)57-29-31-59(79-57)64(44-39-51(75(19,20)21)68(84)52(40-44)76(22,23)24)60-32-30-58(80-60)63(56-28-26-54(61)78-56)43-37-49(73(','InChIKey=OEASNSMYJHPIPW-WJVFOVLXSA-N','CC(C)(C)c1cc(-c2c3nc(c(-c4cc(C(C)(C)C)c(O)c(C(C)(C)C)c4)c4ccc([nH]4)c(-c4cc(C(C)(C)C)c(O)c(C(C)(C)C)c4)c4nc(c(-c5cc(C(C)(C)C)c(O)c(C(C)(C)C)c5)c5ccc2[nH]5)C=C4)C=C3)cc(C(C)(C)C)c1O',NULL),
	(184675,1,0,'768-48-9','Consistent with Molecular Formula','C7H8O3',140.1384,NULL,'F7A85B513A7351A5-FICuS-01-54','F7A85B513A7351A5-FICTS-01-33','F7A85B513A7351A5-uuuuu-01-03','InChI=1S/C7H8O3/c1-5(8)10-7-3-2-6(9)4-7/h2-3,7H,4H2,1H3','InChIKey=YNCKAQVPQJWLJW-UHFFFAOYSA-N','CC(=O)OC1C=CC(=O)C1','1'),
	(184676,5,0,'20513-98-8','Consistent with Molecular Formula','C9H12O6',216.1902,NULL,'D81CB101207B4DDA-FICuS-01-63','B598B236D8656F7F-FICTS-01-4B','D81CB101207B4DDA-uuuuu-01-12','InChI=1S/C9H12O6/c1-9(2)14-6-5-4(13-8(6)15-9)3(10)7(11)12-5/h3-6,8,10H,1-2H3','InChIKey=BDBGJSXZKMTMGP-UHFFFAOYSA-N','CC1(C)OC2OC3C(O)C(=O)OC3C2O1','1'),
	(184677,4,0,NULL,'Consistent with Molecular Formula','C17H30O5S2Si',406.627,NULL,'F87891C80485912A-FICuS-01-47','F87891C80485912A-FICTS-01-26','F87891C80485912A-uuuuu-01-F6','InChI=1S/C17H30O5S2Si/c1-16(2,3)25(6,7)22-12-11-10(19-14(12)18)13(15-23-8-9-24-15)21-17(4,5)20-11/h10-13,15H,8-9H2,1-7H3','InChIKey=XHJRFPYLSPQHBB-UHFFFAOYSA-N','CC1(C)OC(C2SCCS2)C2OC(=O)C(O[Si](C)(C)C(C)(C)C)C2O1','1'),
	(184678,1,0,'1656-85-5','Consistent with Molecular Formula','C6H8O',96.1286,NULL,'48926B2584E5817A-FICuS-01-44','48926B2584E5817A-FICTS-01-23','48926B2584E5817A-uuuuu-01-F3','InChI=1S/C6H8O/c1-2-6(7)5-3-4-5/h1,5-7H,3-4H2','InChIKey=NFQRIJRWUCDRPN-UHFFFAOYSA-N','C#CC(O)C1CC1','1'),
	(184679,0,0,'1728-30-9','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'A564F96785980D2F-FICuS-01-5D','A564F96785980D2F-FICTS-01-3C','A564F96785980D2F-uuuuu-01-0C','InChI=1S/C9H12O2/c1-2-4-6-9(5-3-1)10-7-8-11-9/h3-6H,1-2,7-8H2','InChIKey=YSFODKFEYFZXRY-UHFFFAOYSA-N','C1=CC2(C=CCC1)OCCO2',NULL),
	(184680,0,0,NULL,'Consistent with Molecular Formula','C19H31N3O2',333.4728,NULL,'A5B31844FF3265B6-FICuS-01-57','A5B31844FF3265B6-FICTS-01-36','A5B31844FF3265B6-uuuuu-01-06','InChI=1S/C19H31N3O2/c1-12(2)21(13(3)4)18(23)16-10-9-11-17(20-16)19(24)22(14(5)6)15(7)8/h9-15H,1-8H3','InChIKey=BVDRUBSTHBFCEC-UHFFFAOYSA-N','CC(C)N(C(=O)c1cccc(C(=O)N(C(C)C)C(C)C)n1)C(C)C',NULL),
	(184681,2,0,NULL,'Consistent with Molecular Formula','C35H27N3O2',521.6172,NULL,'96465F8A76EDC19B-FICuS-01-79','96465F8A76EDC19B-FICTS-01-58','96465F8A76EDC19B-uuuuu-01-28','InChI=1S/C35H27N3O2/c1-22-24-12-3-5-14-26(24)28-16-7-9-20-32(28)37(22)34(39)30-18-11-19-31(36-30)35(40)38-23(2)25-13-4-6-15-27(25)29-17-8-10-21-33(29)38/h3-23H,1-2H3','InChIKey=IGLKPNBHEZBGHL-UHFFFAOYSA-N','CC1c2ccccc2-c2ccccc2N1C(=O)c1cccc(C(=O)N2c3ccccc3-c3ccccc3C2C)n1','1'),
	(184682,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'C1AFAF770AD5511F-FICuS-01-7E','C1AFAF770AD5511F-FICTS-01-5D','C1AFAF770AD5511F-uuuuu-01-2D','InChI=1S/C11H10N2O4/c1-2-17-11(16)8-9(14)7-6(10(15)13-8)4-3-5-12-7/h3-5,14H,2H2,1H3,(H,13,15)','InChIKey=LPSRTGUSDXZYDO-UHFFFAOYSA-N','CCOC(=O)c1nc(O)c2cccnc2c1O',NULL),
	(184683,0,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'938B569D98545218-FICuS-01-3F','938B569D98545218-FICTS-01-1E','938B569D98545218-uuuuu-01-EE','InChI=1S/C10H18O2/c1-8(2)10(5)11-6-9(3,4)7-12-10/h1,6-7H2,2-5H3','InChIKey=PHIMSFUSLHRHFK-UHFFFAOYSA-N','C=C(C)C1(C)OCC(C)(C)CO1',NULL),
	(184684,4,0,NULL,'Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'5F4E0DEA8397EEDC-FICuS-01-A1','5F4E0DEA8397EEDC-FICTS-01-80','5F4E0DEA8397EEDC-uuuuu-01-50','InChI=1S/C18H25NO3/c1-13(11-20-12-15-8-6-5-7-9-15)17-14(2)16(10-19)21-18(3,4)22-17/h5-9,13-14,16-17H,11-12H2,1-4H3','InChIKey=NKJRGOACUMDHRF-UHFFFAOYSA-N','CC(COCc1ccccc1)C1OC(C)(C)OC(C#N)C1C','1'),
	(184685,0,0,NULL,'Consistent with Molecular Formula','C21H34N4O2S',406.5852,NULL,'2854612D00DCA6CB-FICuS-01-5A','2854612D00DCA6CB-FICTS-01-39','2854612D00DCA6CB-uuuuu-01-09','InChI=1S/C21H34N4O2S/c1-12(2)24(13(3)4)20(26)17-11-10-16(19(28)22-9)18(23-17)21(27)25(14(5)6)15(7)8/h10-15H,1-9H3,(H,22,28)','InChIKey=LJANCRMEWZRCTB-UHFFFAOYSA-N','CNC(=S)c1ccc(C(=O)N(C(C)C)C(C)C)nc1C(=O)N(C(C)C)C(C)C',NULL),
	(184686,0,0,NULL,'Consistent with Molecular Formula','C22H39N3O2Si',405.655,NULL,'81DBBF99D79F35EE-FICuS-01-9C','81DBBF99D79F35EE-FICTS-01-7B','81DBBF99D79F35EE-uuuuu-01-4B','InChI=1S/C22H39N3O2Si/c1-14(2)24(15(3)4)21(26)18-12-13-19(28(9,10)11)20(23-18)22(27)25(16(5)6)17(7)8/h12-17H,1-11H3','InChIKey=AZTUNUSENLLAMN-UHFFFAOYSA-N','CC(C)N(C(=O)c1ccc([Si](C)(C)C)c(C(=O)N(C(C)C)C(C)C)n1)C(C)C',NULL),
	(184687,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'DF12F843E476B394-FICuS-01-61','DF12F843E476B394-FICTS-01-40','DF12F843E476B394-uuuuu-01-10','InChI=1S/C15H19N3O2/c1-14(2)8-19-12(17-14)10-6-5-7-11(16-10)13-18-15(3,4)9-20-13/h5-7H,8-9H2,1-4H3','InChIKey=LIZRUWREHHNUAG-UHFFFAOYSA-N','CC1(C)COC(c2cccc(C3=NC(C)(C)CO3)n2)=N1',NULL),
	(184688,0,0,'36763-33-4','Consistent with Molecular Formula','C15H23N3O2',277.3656,NULL,'DA7A652AA3F5C21C-FICuS-01-7A','DA7A652AA3F5C21C-FICTS-01-59','DA7A652AA3F5C21C-uuuuu-01-29','InChI=1S/C15H23N3O2/c1-5-17(6-2)14(19)12-10-9-11-13(16-12)15(20)18(7-3)8-4/h9-11H,5-8H2,1-4H3','InChIKey=JGTCZTPAGDJFRE-UHFFFAOYSA-N','CCN(CC)C(=O)c1cccc(C(=O)N(CC)CC)n1',NULL),
	(184689,0,0,'3786-46-7','Consistent with Molecular Formula','C8H6O6',198.1318,NULL,'A0EA0ED0BF4A295F-FICuS-01-8A','A0EA0ED0BF4A295F-FICTS-01-69','A0EA0ED0BF4A295F-uuuuu-01-39','InChI=1S/C8H6O6/c9-3-1-2-4(10)6(8(13)14)5(3)7(11)12/h1-2,9-10H,(H,11,12)(H,13,14)','InChIKey=UDKMUSGWGWZJBZ-UHFFFAOYSA-N','O=C(O)c1c(O)ccc(O)c1C(=O)O',NULL),
	(184690,0,0,'6030-60-0','Consistent with Molecular Formula','C21H16O8',396.3526,NULL,'6095B2D4A3D8B514-FICuS-01-53','6095B2D4A3D8B514-FICTS-01-32','6095B2D4A3D8B514-uuuuu-01-02','InChI=1S/C21H16O8/c1-9-5-14-18(16(6-9)28-11(3)23)21(26)19-15(20(14)25)7-13(27-10(2)22)8-17(19)29-12(4)24/h5-8H,1-4H3','InChIKey=RVPRUQJQDGWKRY-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c2c(c1)C(=O)c1cc(C)cc(OC(C)=O)c1C2=O',NULL),
	(184691,0,1,'22844-33-3','Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'37CB24D43C489539-FICuS-01-50','37CB24D43C489539-FICTS-01-2F','4FC85396AEB4A9E2-uuuuu-01-2F','InChI=1S/C18H14O2/c1-20-18(19)11-10-17-15-8-4-2-6-13(15)12-14-7-3-5-9-16(14)17/h2-12H,1H3/b11-10+','InChIKey=VYQBJNASNJHPFC-ZHACJKMWSA-N','COC(=O)/C=C/c1c2ccccc2cc2ccccc12','1'),
	(184692,0,0,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,NULL,'E236AC0C3707C26C-FICuS-01-5D','E236AC0C3707C26C-FICTS-01-3C','E236AC0C3707C26C-uuuuu-01-0C','InChI=1S/C19H18O2/c1-19(2,3)18(20)21-17-15-10-6-4-8-13(15)12-14-9-5-7-11-16(14)17/h4-12H,1-3H3','InChIKey=NNLUDDFJYFYFSY-UHFFFAOYSA-N','CC(C)(C)C(=O)Oc1c2ccccc2cc2ccccc12',NULL),
	(184693,1,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'88A7FD69CC4DD803-FICuS-01-85','88A7FD69CC4DD803-FICTS-01-64','88A7FD69CC4DD803-uuuuu-01-34','InChI=1S/C18H18O5/c1-10-5-14-16(15(6-10)22-4)18(19)23-17(14)11-7-12(20-2)9-13(8-11)21-3/h5-9,17H,1-4H3','InChIKey=MMEGEKYPDWKVJL-UHFFFAOYSA-N','COc1cc(OC)cc(C2OC(=O)c3c(OC)cc(C)cc32)c1','1'),
	(184694,1,0,NULL,'Consistent with Molecular Formula','C22H29NO5',387.4748,NULL,'BE94674F9BD74EAB-FICuS-01-94','BE94674F9BD74EAB-FICTS-01-73','BE94674F9BD74EAB-uuuuu-01-43','InChI=1S/C22H29NO5/c1-7-23(8-2)22(25)20-18(9-14(3)10-19(20)28-6)21(24)15-11-16(26-4)13-17(12-15)27-5/h9-13,21,24H,7-8H2,1-6H3','InChIKey=MUTBAUUHADTSNC-UHFFFAOYSA-N','CCN(CC)C(=O)c1c(OC)cc(C)cc1C(O)c1cc(OC)cc(OC)c1','1'),
	(184695,0,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'35593DC9A699A130-FICuS-01-4E','35593DC9A699A130-FICTS-01-2D','35593DC9A699A130-uuuuu-01-FD','InChI=1S/C14H18O4/c1-17-13(15)11-7-3-5-9(11)10-6-4-8-12(10)14(16)18-2/h3-8H2,1-2H3','InChIKey=LGALUTJLGCHXDR-UHFFFAOYSA-N','COC(=O)C1=C(C2=C(C(=O)OC)CCC2)CCC1',NULL),
	(184696,0,0,'38134-31-5','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'4921C5CA2BA3CF77-FICuS-01-72','4921C5CA2BA3CF77-FICTS-01-51','4921C5CA2BA3CF77-uuuuu-01-21','InChI=1S/C8H14O2/c1-7(9)6-8(10)4-2-3-5-8/h10H,2-6H2,1H3','InChIKey=YITXORYIOXDFAG-UHFFFAOYSA-N','CC(=O)CC1(O)CCCC1',NULL),
	(184697,0,0,'51048-29-4','Consistent with Molecular Formula','C8H22S2Si2',238.5538,NULL,'0280D0D7ACA444ED-FICuS-01-6A','0280D0D7ACA444ED-FICTS-01-49','0280D0D7ACA444ED-uuuuu-01-19','InChI=1S/C8H22S2Si2/c1-11(2,3)9-7-8-10-12(4,5)6/h7-8H2,1-6H3','InChIKey=CBRFJNLREFDKBD-UHFFFAOYSA-N','C[Si](C)(C)SCCS[Si](C)(C)C',NULL),
	(184698,1,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'AAD373474A7F344F-FICuS-01-68','AAD373474A7F344F-FICTS-01-47','AAD373474A7F344F-uuuuu-01-17','InChI=1S/C11H14O3/c1-13-7-14-10-4-2-3-8-5-6-9(12)11(8)10/h2-4,9,12H,5-7H2,1H3','InChIKey=BPNXXGPEJQIVQU-UHFFFAOYSA-N','COCOc1cccc2c1C(O)CC2','1'),
	(184699,0,0,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'07D6E12A20ED4F03-FICuS-01-59','07D6E12A20ED4F03-FICTS-01-38','07D6E12A20ED4F03-uuuuu-01-08','InChI=1S/C11H14O2/c1-12-8-13-11-7-3-5-9-4-2-6-10(9)11/h3,5,7H,2,4,6,8H2,1H3','InChIKey=ZAXDDZBQXRZTQC-UHFFFAOYSA-N','COCOc1cccc2c1CCC2',NULL),
	(184700,0,0,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'BD23A6EFBA637A76-FICuS-01-85','BD23A6EFBA637A76-FICTS-01-64','BD23A6EFBA637A76-uuuuu-01-34','InChI=1S/C16H23NO3/c1-4-17(5-2)16(18)14-10-9-12-7-6-8-13(12)15(14)20-11-19-3/h9-10H,4-8,11H2,1-3H3','InChIKey=ZSHFPQKJXCXYRO-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc2c(c1OCOC)CCC2',NULL),
	(184701,0,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'B59110A14EDEB42F-FICuS-01-6B','B59110A14EDEB42F-FICTS-01-4A','B59110A14EDEB42F-uuuuu-01-1A','InChI=1S/C13H19NO/c1-14(2)9-10-15-13-8-4-6-11-5-3-7-12(11)13/h4,6,8H,3,5,7,9-10H2,1-2H3','InChIKey=XNUJUQMHCJYXMF-UHFFFAOYSA-N','CN(C)CCOc1cccc2c1CCC2',NULL),
	(184702,0,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'C1A24417F055DA49-FICuS-01-50','C1A24417F055DA49-FICTS-01-2F','C1A24417F055DA49-uuuuu-01-FF','InChI=1S/C12H16O2/c1-9-6-7-10-4-3-5-11(10)12(9)14-8-13-2/h6-7H,3-5,8H2,1-2H3','InChIKey=XYJLJGFDAJUWGS-UHFFFAOYSA-N','COCOc1c(C)ccc2c1CCC2',NULL),
	(184703,0,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'CF8B36EF70812A62-FICuS-01-69','CF8B36EF70812A62-FICTS-01-48','CF8B36EF70812A62-uuuuu-01-18','InChI=1S/C13H18O2/c1-3-10-7-8-11-5-4-6-12(11)13(10)15-9-14-2/h7-8H,3-6,9H2,1-2H3','InChIKey=SMYZXPRTHPAZRN-UHFFFAOYSA-N','CCc1ccc2c(c1OCOC)CCC2',NULL),
	(184704,0,1,'7422-93-7','Consistent with Molecular Formula','C5H12N2',100.1632,NULL,'C8CD6672D14C826E-FICuS-01-6F','C8CD6672D14C826E-FICTS-01-4E','C8CD6672D14C826E-uuuuu-01-1E','InChI=1S/C5H12N2/c1-4-5-6-7(2)3/h5H,4H2,1-3H3','InChIKey=FWXVUFLNENPJHD-UHFFFAOYSA-N','CC/C=N/N(C)C','1'),
	(184705,1,1,'5758-08-7','Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'4BF2449D621B1CF0-FICuS-01-5F','4BF2449D621B1CF0-FICTS-01-3E','911797723057CE75-uuuuu-01-E4','InChI=1S/C9H18N2/c1-8-6-4-5-7-9(8)10-11(2)3/h8H,4-7H2,1-3H3/b10-9+','InChIKey=KOJISORPGDYQQL-MDZDMXLPSA-N','CC1CCCC/C1=N\\N(C)C','1'),
	(184706,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O5',224.1726,NULL,'E96F9A50727C4EE8-FICuS-01-79','E96F9A50727C4EE8-FICTS-01-58','E96F9A50727C4EE8-uuuuu-01-28','InChI=1S/C9H8N2O5/c1-16-9(15)11-7-5(13)3-2-4(12)6(7)8(10)14/h2-3H,1H3,(H2,10,14)(H,11,15)','InChIKey=FGBGKWRAOAMKTJ-UHFFFAOYSA-N','COC(=O)NC1=C(C(N)=O)C(=O)C=CC1=O',NULL),
	(184707,2,0,NULL,'Consistent with Molecular Formula','C9H12N2O5',228.2042,NULL,'CAAD997233C95132-FICuS-01-58','7B82AF773DFA4F5B-FICTS-01-6D','CAAD997233C95132-uuuuu-01-07','InChI=1S/C9H12N2O5/c1-16-9(15)11-7-5(13)3-2-4(12)6(7)8(10)14/h6-7H,2-3H2,1H3,(H2,10,14)(H,11,15)','InChIKey=WUPRNLRLKCMRBG-UHFFFAOYSA-N','COC(=O)NC1C(=O)CCC(=O)C1C(N)=O','1'),
	(184708,4,0,'24054-01-1','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'75A90D75E95BCD85-FICuS-01-76','75A90D75E95BCD85-FICTS-01-55','75A90D75E95BCD85-uuuuu-01-25','InChI=1S/C10H19NO/c1-9(2)6-4-5-10(9,3)8(12)7(6)11/h6-8,12H,4-5,11H2,1-3H3','InChIKey=MDENRACGWNSYCU-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(O)C2N','1'),
	(184709,1,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'0B11501684449A52-FICuS-01-1C','0B11501684449A52-FICTS-01-FB','0B11501684449A52-uuuuu-01-CB','InChI=1S/C13H17NO2/c1-2-12-9-16-13(14-12)10-15-8-11-6-4-3-5-7-11/h3-7,12H,2,8-10H2,1H3','InChIKey=CRIZSHCAHQRQSP-UHFFFAOYSA-N','CCC1COC(COCc2ccccc2)=N1','1'),
	(184710,2,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'587C873ED20D4ADC-FICuS-01-7B','587C873ED20D4ADC-FICTS-01-5A','587C873ED20D4ADC-uuuuu-01-2A','InChI=1S/C19H21NO3/c1-21-13-17-19(16-10-6-3-7-11-16)23-18(20-17)14-22-12-15-8-4-2-5-9-15/h2-11,17,19H,12-14H2,1H3','InChIKey=HRPUQGLTLSSYQX-UHFFFAOYSA-N','COCC1N=C(COCc2ccccc2)OC1c1ccccc1','1'),
	(184711,1,0,NULL,'Consistent with Molecular Formula','C6H12O3S',164.219,NULL,'CAE762F7C9C161F2-FICuS-01-7B','CAE762F7C9C161F2-FICTS-01-5A','CAE762F7C9C161F2-uuuuu-01-2A','InChI=1S/C6H12O3S/c1-6(9-3,10-4)5(7)8-2/h1-4H3','InChIKey=LHOYFSISQKYEHS-UHFFFAOYSA-N','COC(=O)C(C)(OC)SC','1'),
	(184712,0,0,'91285-77-7','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'9FFA0D30C1A8B0D1-FICuS-01-78','9FFA0D30C1A8B0D1-FICTS-01-57','9FFA0D30C1A8B0D1-uuuuu-01-27','InChI=1S/C11H15N3O2/c1-11(2,3)14-10(16)8-6-4-5-7(13-8)9(12)15/h4-6H,1-3H3,(H2,12,15)(H,14,16)','InChIKey=CSFNKHSLRPPNHX-UHFFFAOYSA-N','CC(C)(C)NC(=O)c1cccc(C(N)=O)n1',NULL),
	(184713,0,0,'69838-99-9','Consistent with Molecular Formula','C15H19N3O4',305.3328,NULL,'5CBDE03425BEFD05-FICuS-01-7E','5CBDE03425BEFD05-FICTS-01-5D','5CBDE03425BEFD05-uuuuu-01-2D','InChI=1S/C15H19N3O4/c19-14(17-4-8-21-9-5-17)12-2-1-3-13(16-12)15(20)18-6-10-22-11-7-18/h1-3H,4-11H2','InChIKey=UTOKIKNOXYSYKN-UHFFFAOYSA-N','O=C(c1cccc(C(=O)N2CCOCC2)n1)N1CCOCC1',NULL),
	(184714,0,0,'69839-04-9','Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'3CA7B6A60FFF2500-FICuS-01-6D','3CA7B6A60FFF2500-FICTS-01-4C','3CA7B6A60FFF2500-uuuuu-01-1C','InChI=1S/C15H19N3O2/c19-14(17-8-1-2-9-17)12-6-5-7-13(16-12)15(20)18-10-3-4-11-18/h5-7H,1-4,8-11H2','InChIKey=VFMJPMHWWGNMKA-UHFFFAOYSA-N','O=C(c1cccc(C(=O)N2CCCC2)n1)N1CCCC1',NULL),
	(184715,0,0,'91285-82-4','Consistent with Molecular Formula','C14H20N4O3S',324.397,NULL,'1E2BE7607ED258E1-FICuS-01-68','1E2BE7607ED258E1-FICTS-01-47','1E2BE7607ED258E1-uuuuu-01-17','InChI=1S/C14H20N4O3S/c1-14(2,3)18-12(20)10-8(13(22)16-7-21-4)5-6-9(17-10)11(15)19/h5-6H,7H2,1-4H3,(H2,15,19)(H,16,22)(H,18,20)','InChIKey=QAWFVYWNYURZCG-UHFFFAOYSA-N','COCNC(=S)c1ccc(C(N)=O)nc1C(=O)NC(C)(C)C',NULL),
	(184716,0,0,NULL,'Consistent with Molecular Formula','C21H33N5O4S2',483.6428,NULL,'FA12F87B816EA701-FICuS-01-65','FA12F87B816EA701-FICTS-01-44','FA12F87B816EA701-uuuuu-01-14','InChI=1S/C21H33N5O4S2/c1-20(2,3)25-16(27)14-12(18(31)22-10-29-7)9-13(19(32)23-11-30-8)15(24-14)17(28)26-21(4,5)6/h9H,10-11H2,1-8H3,(H,22,31)(H,23,32)(H,25,27)(H,26,28)','InChIKey=XDFNOXXVCZASQA-UHFFFAOYSA-N','COCNC(=S)c1cc(C(=S)NCOC)c(C(=O)NC(C)(C)C)nc1C(=O)NC(C)(C)C',NULL),
	(184717,0,0,NULL,'Consistent with Molecular Formula','C15H23N3O2',277.3656,NULL,'1585904B10DC5823-FICuS-01-33','1585904B10DC5823-FICTS-01-12','1585904B10DC5823-uuuuu-01-E2','InChI=1S/C15H23N3O2/c1-14(2,3)17-12(19)10-8-7-9-11(16-10)13(20)18-15(4,5)6/h7-9H,1-6H3,(H,17,19)(H,18,20)','InChIKey=MZDXEFBCWAZMRU-UHFFFAOYSA-N','CC(C)(C)NC(=O)c1cccc(C(=O)NC(C)(C)C)n1',NULL),
	(184718,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O2S',319.4208,NULL,'F11346465657EE2E-FICuS-01-4E','F11346465657EE2E-FICTS-01-2D','F11346465657EE2E-uuuuu-01-FD','InChI=1S/C16H21N3O2S/c1-15(2,3)18-12(20)10-8-7-9-11(17-10)13(21)19(14(9)22)16(4,5)6/h7-8H,1-6H3,(H,18,20)','InChIKey=GNUINPOINHTALD-UHFFFAOYSA-N','CC(C)(C)NC(=O)c1ccc2c(n1)C(=O)N(C(C)(C)C)C2=S',NULL),
	(184719,0,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'949E92BA514C8CA6-FICuS-01-6F','91AA2BFE6A950D49-FICTS-01-57','949E92BA514C8CA6-uuuuu-01-1E','InChI=1S/C11H11NO3/c1-14-9-4-3-7-8(13)5-6-12-10(7)11(9)15-2/h3-6H,1-2H3,(H,12,13)','InChIKey=QKKBTCLRDAEMQB-UHFFFAOYSA-N','COc1ccc2c(=O)cc[nH]c2c1OC',NULL),
	(184720,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'FA9968A9914DCECC-FICuS-01-98','FA9968A9914DCECC-FICTS-01-77','FA9968A9914DCECC-uuuuu-01-47','InChI=1S/C11H10ClNO2/c1-14-9-4-3-7-8(12)5-6-13-10(7)11(9)15-2/h3-6H,1-2H3','InChIKey=CILQDBAXEWYDIH-UHFFFAOYSA-N','COc1ccc2c(Cl)ccnc2c1OC',NULL),
	(184721,4,0,NULL,'Consistent with Molecular Formula','C29H29NO9',535.5494,NULL,'4207AC1E664425F4-FICuS-01-43','4207AC1E664425F4-FICTS-01-22','4207AC1E664425F4-uuuuu-01-F2','InChI=1S/C29H29NO9/c1-28(2,3)18-13-29(37-4)12-11-17(18)21-24(29)26(33)22-19(31)9-10-20(23(22)25(21)32)39-27(34)38-14-15-5-7-16(8-6-15)30(35)36/h5-10,13,17,21,24,31H,11-12,14H2,1-4H3','InChIKey=IKXJMNKDAQYJPO-UHFFFAOYSA-N','COC12C=C(C(C)(C)C)C(CC1)C1C(=O)c3c(OC(=O)OCc4ccc([N+](=O)[O-])cc4)ccc(O)c3C(=O)C12','1'),
	(184722,0,0,NULL,'Consistent with Molecular Formula','C11H18O',166.2626,NULL,'5DECE8DBC452B3AD-FICuS-01-A3','5DECE8DBC452B3AD-FICTS-01-82','5DECE8DBC452B3AD-uuuuu-01-52','InChI=1S/C11H18O/c1-11(2,3)9-6-5-7-10(8-9)12-4/h6-7H,5,8H2,1-4H3','InChIKey=FEJIEGFJEIHSJM-UHFFFAOYSA-N','COC1=CCC=C(C(C)(C)C)C1',NULL),
	(184723,0,1,NULL,'Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'009ECB697E65CDDB-FICuS-01-8D','009ECB697E65CDDB-FICTS-01-6C','009ECB697E65CDDB-uuuuu-01-3C','InChI=1S/C6H12N2O2/c1-4-5(6(9)10)7-8(2)3/h4H2,1-3H3,(H,9,10)','InChIKey=CFMNJCGDGYJOKY-UHFFFAOYSA-N','CC/C(=N\\N(C)C)C(=O)O','1'),
	(184724,0,1,NULL,'Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'D77DF68CDE2400F6-FICuS-01-7F','D77DF68CDE2400F6-FICTS-01-5E','58A49CB2F1C67855-uuuuu-01-11','InChI=1S/C7H14N2O2/c1-5-6(7(10)11-4)8-9(2)3/h5H2,1-4H3/b8-6-','InChIKey=ADPMGVFIBYJAAN-VURMDHGXSA-N','CC/C(=N/N(C)C)C(=O)OC','1'),
	(184725,0,1,NULL,'Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'8168A6AEBE5BFA1E-FICuS-01-96','8168A6AEBE5BFA1E-FICTS-01-75','5A7A0BC9EDD4610E-uuuuu-01-2F','InChI=1S/C10H20N2O2/c1-7-8(11-12(5)6)9(13)14-10(2,3)4/h7H2,1-6H3/b11-8-','InChIKey=BRWIGGJHYMGEFO-FLIBITNWSA-N','CC/C(=N/N(C)C)C(=O)OC(C)(C)C','1'),
	(184726,0,1,NULL,'Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'EE56199553B80042-FICuS-01-3C','EE56199553B80042-FICTS-01-1B','8996E7FBBDFDDC68-uuuuu-01-5F','InChI=1S/C6H11NO3/c1-4-5(7-10-3)6(8)9-2/h4H2,1-3H3/b7-5-','InChIKey=FOVLUEDKCJAHIC-ALCCZGGFSA-N','CC/C(=N/OC)C(=O)OC','1'),
	(184727,1,0,NULL,'Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'96337A3AEE65B039-FICuS-01-5B','96337A3AEE65B039-FICTS-01-3A','96337A3AEE65B039-uuuuu-01-0A','InChI=1S/C8H13NO3/c1-4-7(11)8(12)9-5(2)6(3)10/h5H,4H2,1-3H3,(H,9,12)','InChIKey=VSCCPEWUZUSWMB-UHFFFAOYSA-N','CCC(=O)C(=O)NC(C)C(C)=O','1'),
	(184728,4,1,'81957-73-5','Consistent with Molecular Formula','C24H28?5O4',380.4828,'Angeolide\nSpiro[3H-3a,6-ethanoisobenzofuran-4(1H),1\'(3\'H)-isobenzo furan]-1,3\'-dione, 3-butylidene-5,6,6\',7\'-tetrahydro-5-propyl-, (3E,3aS,4S,5S,6R)-','E78D4DE8BEE0CB45-FICuS-01-9E','E78D4DE8BEE0CB45-FICTS-01-7D','700583FFD535C2B8-uuuuu-01-09','InChI=1S/C24H28O4/c1-3-5-11-20-23-13-12-15(14-19(23)22(26)27-20)17(8-4-2)24(23)18-10-7-6-9-16(18)21(25)28-24/h6,9,11,14-15,17H,3-5,7-8,10,12-13H2,1-2H3/b20-11+/t15-,17+,23+,24+/m1/s1','InChIKey=DZMFTLLDUYBHLI-FSEWZPIJSA-N','*.*.*.*.*.CCC/C=C1/OC(=O)C2=CC3CCC21C1(OC(=O)C2=C1CCC=C2)C3CCC','1'),
	(184729,4,0,'90826-58-7','Consistent with Molecular Formula','C24H28O4',380.4828,'Angelicolide','8E42D00AE8792B12-FICuS-01-53','8E42D00AE8792B12-FICTS-01-32','EA3ACF9BACB078A8-uuuuu-01-52','InChI=1S/C24H28O4/c1-3-9-19-20(10-4-2)24(18-14-8-6-12-16(18)22(26)28-24)23(19)17-13-7-5-11-15(17)21(25)27-23/h5-6,11-12,19-20H,3-4,7-10,13-14H2,1-2H3/t19-,20-,23+,24+/m0/s1','InChIKey=LSDFCPDLBLFHAT-UWXQAFAOSA-N','CCCC1C(CCC)C2(OC(=O)C3=C2CCC=C3)C12OC(=O)C1=C2CCC=C1','1'),
	(184730,1,0,'78416-84-9','Consistent with Molecular Formula','C8H10N2O5',214.1774,'Gostatin','89A84CCAAEB229A6-FICuS-01-88','3F45B6AA6F8E0DF6-FICTS-01-6B','89A84CCAAEB229A6-uuuuu-01-37','InChI=1S/C8H10N2O5/c9-4-2-10-6(8(14)15)3(7(4)13)1-5(11)12/h4,10H,1-2,9H2,(H,11,12)(H,14,15)','InChIKey=UXFJYSFCCBPXED-UHFFFAOYSA-N','NC1CNC(C(=O)O)=C(CC(=O)O)C1=O','1'),
	(184731,1,0,NULL,'Consistent with Molecular Formula','C6H9NO4',159.1414,NULL,'0BA2B50026F2C54C-FICuS-01-52','0BA2B50026F2C54C-FICTS-01-31','0BA2B50026F2C54C-uuuuu-01-01','InChI=1S/C6H9NO4/c1-3(2-4(8)9)5(7)6(10)11/h5H,1-2,7H2,(H,8,9)(H,10,11)','InChIKey=OWIOLRLBBLWATG-UHFFFAOYSA-N','C=C(CC(=O)O)C(N)C(=O)O','1'),
	(184732,1,0,NULL,'Consistent with Molecular Formula','C6H10N2O3',158.1566,NULL,'6FF005F8FDC7EA7E-FICuS-01-A2','6FF005F8FDC7EA7E-FICTS-01-81','6FF005F8FDC7EA7E-uuuuu-01-51','InChI=1S/C6H10N2O3/c1-3(2-4(7)9)5(8)6(10)11/h5H,1-2,8H2,(H2,7,9)(H,10,11)','InChIKey=XNKMSCUMMWLUPG-UHFFFAOYSA-N','C=C(CC(N)=O)C(N)C(=O)O','1'),
	(184733,0,0,'88442-86-8','Consistent with Molecular Formula','C13H17N5O2',275.3096,NULL,'8E61166976DBF513-FICuS-01-53','8E61166976DBF513-FICTS-01-32','8E61166976DBF513-uuuuu-01-02','InChI=1S/C13H17N5O2/c1-10-13(19)18(3-2-17-4-6-20-7-5-17)12-11(16-10)8-14-9-15-12/h8-9H,2-7H2,1H3','InChIKey=LFRDZQUVFKQTNF-UHFFFAOYSA-N','Cc1nc2cncnc2n(CCN2CCOCC2)c1=O',NULL),
	(184734,0,0,'88442-82-4','Consistent with Molecular Formula','C10H16ClN5O',257.7223,NULL,'142AFF07921EE0FE-FICuS-01-73','142AFF07921EE0FE-FICTS-01-52','142AFF07921EE0FE-uuuuu-01-22','InChI=1S/C10H16ClN5O/c11-9-8(12)10(15-7-14-9)13-1-2-16-3-5-17-6-4-16/h7H,1-6,12H2,(H,13,14,15)','InChIKey=HTJDEIKFTPABJB-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NCCN1CCOCC1',NULL),
	(184735,1,1,'89331-46-4','Consistent with Molecular Formula','C20H25ClN2O2S',392.9427,NULL,'0694690A7C8CFC34-FICuS-01-5F','0694690A7C8CFC34-FICTS-01-3E','0694690A7C8CFC34-uuuuu-01-0E','InChI=1S/C20H25ClN2O2S/c1-16(19-9-5-6-10-20(19)21)23-25-14-18(24)13-22-11-12-26-15-17-7-3-2-4-8-17/h2-10,18,22,24H,11-15H2,1H3','InChIKey=OWCXOARYKZIWND-UHFFFAOYSA-N','C/C(=N\\OCC(O)CNCCSCc1ccccc1)c1ccccc1Cl','1'),
	(184736,1,1,'89331-51-1','Consistent with Molecular Formula','C23H33N3O4',415.5314,NULL,'B5FF569B3E683B32-FICuS-01-70','B5FF569B3E683B32-FICTS-01-4F','B5FF569B3E683B32-uuuuu-01-1F','InChI=1S/C23H33N3O4/c1-17(19-7-9-20(10-8-19)26(2)3)25-30-16-21(27)15-24-13-12-18-6-11-22(28-4)23(14-18)29-5/h6-11,14,21,24,27H,12-13,15-16H2,1-5H3','InChIKey=IYECXKFLCMTKAP-UHFFFAOYSA-N','COc1ccc(CCNCC(O)CO/N=C(\\C)c2ccc(N(C)C)cc2)cc1OC','1'),
	(184737,1,1,'89331-52-2','Consistent with Molecular Formula','C19H32N4O3',364.4868,NULL,'82834CD640ED9C06-FICuS-01-5C','82834CD640ED9C06-FICTS-01-3B','A0CAE248EBABACAD-uuuuu-01-61','InChI=1S/C19H32N4O3/c1-14(2)19(25)21-11-10-20-12-18(24)13-26-22-15(3)16-6-8-17(9-7-16)23(4)5/h6-9,14,18,20,24H,10-13H2,1-5H3,(H,21,25)/b22-15+','InChIKey=XZNIUJLNACUIAT-PXLXIMEGSA-N','C/C(=N\\OCC(O)CNCCNC(=O)C(C)C)c1ccc(N(C)C)cc1','1'),
	(184738,0,0,'64672-85-1','Consistent with Molecular Formula','C12H8N2O4',244.2062,NULL,'949F4D7908DCD8C9-FICuS-01-82','949F4D7908DCD8C9-FICTS-01-61','949F4D7908DCD8C9-uuuuu-01-31','InChI=1S/C12H8N2O4/c13-11(17)8(12(14)18)7-9(15)5-3-1-2-4-6(5)10(7)16/h1-4H,(H2,13,17)(H2,14,18)','InChIKey=USNHYGYHSUJOFX-UHFFFAOYSA-N','NC(=O)C(C(N)=O)=C1C(=O)c2ccccc2C1=O',NULL),
	(184739,1,0,'89385-11-5','Consistent with Molecular Formula','C17H12N4O5',352.3056,NULL,'D0130BEE7AD64190-FICuS-01-5B','D0130BEE7AD64190-FICTS-01-3A','D0130BEE7AD64190-uuuuu-01-0A','InChI=1S/C17H12N4O5/c22-11-6-5-10-12(11)17(14(23)19-16(25)20-15(17)24)26-13-9-4-2-1-3-8(9)7-18-21(10)13/h1-4,7,13H,5-6H2,(H2,19,20,23,24,25)','InChIKey=WPAFIWCDXBEBRO-UHFFFAOYSA-N','O=C1NC(=O)C2(OC3c4ccccc4C=NN3C3=C2C(=O)CC3)C(=O)N1','1'),
	(184740,1,0,'89376-99-8','Consistent with Molecular Formula','C18H14N4O5',366.3324,NULL,'33156E9D41E1140A-FICuS-01-3C','33156E9D41E1140A-FICTS-01-1B','33156E9D41E1140A-uuuuu-01-EB','InChI=1S/C18H14N4O5/c23-12-7-3-6-11-13(12)18(15(24)20-17(26)21-16(18)25)27-14-10-5-2-1-4-9(10)8-19-22(11)14/h1-2,4-5,8,14H,3,6-7H2,(H2,20,21,24,25,26)','InChIKey=WVSCLCFUDGMUOW-UHFFFAOYSA-N','O=C1NC(=O)C2(OC3c4ccccc4C=NN3C3=C2C(=O)CCC3)C(=O)N1','1'),
	(184741,0,0,'88202-73-7','Consistent with Molecular Formula','C12H12N2O4S3',344.4178,NULL,'7B84DFBC7A28AC5D-FICuS-01-9A','7B84DFBC7A28AC5D-FICTS-01-79','7B84DFBC7A28AC5D-uuuuu-01-49','InChI=1S/C12H12N2O4S3/c1-7(15)13-9-3-5-19-11(9)21(17,18)12-10(4-6-20-12)14-8(2)16/h3-6H,1-2H3,(H,13,15)(H,14,16)','InChIKey=VWPFZJHPEBDORH-UHFFFAOYSA-N','CC(=O)Nc1ccsc1S(=O)(=O)c1sccc1NC(C)=O',NULL),
	(184742,0,0,'88202-74-8','Consistent with Molecular Formula','C12H12N2O4S3',344.4178,NULL,'888AC7C85E14EE72-FICuS-01-77','888AC7C85E14EE72-FICTS-01-56','888AC7C85E14EE72-uuuuu-01-26','InChI=1S/C12H12N2O4S3/c1-7(15)13-11-9(3-5-19-11)21(17,18)10-4-6-20-12(10)14-8(2)16/h3-6H,1-2H3,(H,13,15)(H,14,16)','InChIKey=DZLZGMOGYBIYRG-UHFFFAOYSA-N','CC(=O)Nc1sccc1S(=O)(=O)c1ccsc1NC(C)=O',NULL),
	(184743,0,0,'88202-75-9','Consistent with Molecular Formula','C12H12N2O4S3',344.4178,NULL,'1C9D8114F38C4CBC-FICuS-01-76','1C9D8114F38C4CBC-FICTS-01-55','1C9D8114F38C4CBC-uuuuu-01-25','InChI=1S/C12H12N2O4S3/c1-7(15)13-9-3-5-11(19-9)21(17,18)12-6-4-10(20-12)14-8(2)16/h3-6H,1-2H3,(H,13,15)(H,14,16)','InChIKey=MVUUITAWDYQWDX-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(C)=O)s2)s1',NULL),
	(184744,1,0,'90279-28-0','Consistent with Molecular Formula','C15H15N5O3',313.3152,NULL,'9649E218CDAA922A-FICuS-01-6A','9649E218CDAA922A-FICTS-01-49','9649E218CDAA922A-uuuuu-01-19','InChI=1S/C15H15N5O3/c1-17-7-16-13-9(17)5-4-8-12(13)10(21)6-11-18(2)14(22)19(3)15(23)20(8)11/h4-5,7,11H,6H2,1-3H3','InChIKey=HLAASKYLQNCXOM-UHFFFAOYSA-N','CN1C(=O)N(C)C2CC(=O)c3c(ccc4c3ncn4C)N2C1=O','1'),
	(184745,0,0,'89263-21-8','Consistent with Molecular Formula','C14H13ClN4O2',304.7353,NULL,'2CC14335BF53C5D7-FICuS-01-62','2CC14335BF53C5D7-FICTS-01-41','2CC14335BF53C5D7-uuuuu-01-11','InChI=1S/C14H13ClN4O2/c1-17(2)14(21)19-6-8(15)13(20)11-9(19)4-5-10-12(11)16-7-18(10)3/h4-7H,1-3H3','InChIKey=CTFPACDHUBSBBF-UHFFFAOYSA-N','CN(C)C(=O)n1cc(Cl)c(=O)c2c3ncn(C)c3ccc21',NULL),
	(184746,1,0,NULL,'Consistent with Molecular Formula','C14H12F3N3O3',327.2623,NULL,'BAE27BADFB71556D-FICuS-01-93','BAE27BADFB71556D-FICTS-01-72','B560F8C3C2187735-uuuuu-01-FB','InChI=1S/C14H12F3N3O3/c1-18-11-6-10(21)8-4-3-7(14(15,16)17)5-9(8)20(11)13(23)19(2)12(18)22/h3-5,11H,6H2,1-2H3/t11-/m0/s1','InChIKey=YEKHSLYYSZCPJE-NSHDSACASA-N','CN1C(=O)N(C)C2CC(=O)c3ccc(C(F)(F)F)cc3N2C1=O','1'),
	(184747,2,0,'90279-23-5','Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'A6E934A3D58944C0-FICuS-01-5C','A6E934A3D58944C0-FICTS-01-3B','A6E934A3D58944C0-uuuuu-01-0B','InChI=1S/C14H15N3O3/c1-8-11(18)9-6-4-5-7-10(9)17-12(8)15(2)13(19)16(3)14(17)20/h4-8,12H,1-3H3','InChIKey=QKJMSEPYWSYSLZ-UHFFFAOYSA-N','CC1C(=O)c2ccccc2N2C(=O)N(C)C(=O)N(C)C12','1'),
	(184748,0,0,'86518-07-2','Consistent with Molecular Formula','C8H4ClNO2',181.5781,NULL,'F307D104032A7242-FICuS-01-25','F307D104032A7242-FICTS-01-04','F307D104032A7242-uuuuu-01-D4','InChI=1S/C8H4ClNO2/c9-8-6-3-5(4-11)12-7(6)1-2-10-8/h1-4H','InChIKey=JUBUEOUKRFKRFP-UHFFFAOYSA-N','O=Cc1cc2c(Cl)nccc2o1',NULL),
	(184749,0,0,'86518-12-9','Consistent with Molecular Formula','C9H7ClN2O',194.6201,NULL,'8802AF544CA4FE20-FICuS-01-62','8802AF544CA4FE20-FICTS-01-41','8802AF544CA4FE20-uuuuu-01-11','InChI=1S/C9H7ClN2O/c1-12-6(5-13)4-7-8(12)2-3-11-9(7)10/h2-5H,1H3','InChIKey=XCUVQRVFUBBOCT-UHFFFAOYSA-N','Cn1c(C=O)cc2c(Cl)nccc21',NULL),
	(184750,0,0,'86518-16-3','Consistent with Molecular Formula','C18H16Cl2N4O',375.2566,NULL,'56714ED83F9446BA-FICuS-01-62','56714ED83F9446BA-FICTS-01-41','56714ED83F9446BA-uuuuu-01-11','InChI=1S/C18H16Cl2N4O/c1-18(25,14-8-10-12(23(14)2)4-6-21-16(10)19)15-9-11-13(24(15)3)5-7-22-17(11)20/h4-9,25H,1-3H3','InChIKey=ITUFESOJSCSFIR-UHFFFAOYSA-N','Cn1c(C(C)(O)c2cc3c(Cl)nccc3n2C)cc2c(Cl)nccc21',NULL),
	(184751,0,1,NULL,'Consistent with Molecular Formula','C18H13NO4',307.305,NULL,'FF65E5B25D7972D1-FICuS-01-73','36F7E1783D99730D-FICTS-01-38','FF65E5B25D7972D1-uuuuu-01-22','InChI=1S/C18H13NO4/c1-11-10-16(21)17(18(22)23-11)15(20)7-6-12-8-9-19-14-5-3-2-4-13(12)14/h2-10,21H,1H3','InChIKey=QRCJPMFLWMKQPG-UHFFFAOYSA-N','Cc1cc(O)c(C(=O)/C=C/c2ccnc3ccccc23)c(=O)o1','1'),
	(184752,0,0,'86134-19-2','Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'718D694916FAB69B-FICuS-01-68','718D694916FAB69B-FICTS-01-47','718D694916FAB69B-uuuuu-01-17','InChI=1S/C13H11N3O2/c1-8-7-12(18-15-8)16-9(2)14-11-6-4-3-5-10(11)13(16)17/h3-7H,1-2H3','InChIKey=OBKNRVAXTAVHHJ-UHFFFAOYSA-N','Cc1cc(-n2c(C)nc3ccccc3c2=O)on1',NULL),
	(184753,1,0,'88738-53-8','Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'F686B211716B9F7F-FICuS-01-63','F686B211716B9F7F-FICTS-01-42','F686B211716B9F7F-uuuuu-01-12','InChI=1S/C11H14O2S/c1-10(12)7-8-14(13)9-11-5-3-2-4-6-11/h2-6H,7-9H2,1H3','InChIKey=PTTZUOBWIXZDQD-UHFFFAOYSA-N','CC(=O)CCS(=O)Cc1ccccc1','1'),
	(184754,1,0,'88738-54-9','Consistent with Molecular Formula','C11H14O3S',226.2898,NULL,'BE9EF099E1A4AAFE-FICuS-01-AC','BE9EF099E1A4AAFE-FICTS-01-8B','BE9EF099E1A4AAFE-uuuuu-01-5B','InChI=1S/C11H14O3S/c1-10(12)14-7-8-15(13)9-11-5-3-2-4-6-11/h2-6H,7-9H2,1H3','InChIKey=OASAKJGXEUAGSE-UHFFFAOYSA-N','CC(=O)OCCS(=O)Cc1ccccc1','1'),
	(184755,2,0,'88738-56-1','Consistent with Molecular Formula','C10H14O3S',214.2788,NULL,'CCDBBB58E7AEEBA8-FICuS-01-C6','CCDBBB58E7AEEBA8-FICTS-01-A5','CCDBBB58E7AEEBA8-uuuuu-01-75','InChI=1S/C10H14O3S/c11-6-10(12)8-14(13)7-9-4-2-1-3-5-9/h1-5,10-12H,6-8H2','InChIKey=GVMLOYIYEJONTF-UHFFFAOYSA-N','O=S(Cc1ccccc1)CC(O)CO','1'),
	(184756,1,0,'88738-57-2','Consistent with Molecular Formula','C13H21NOS',239.375,NULL,'C6277613BEB56626-FICuS-01-4C','C6277613BEB56626-FICTS-01-2B','C6277613BEB56626-uuuuu-01-FB','InChI=1S/C13H21NOS/c1-3-14(4-2)10-11-16(15)12-13-8-6-5-7-9-13/h5-9H,3-4,10-12H2,1-2H3','InChIKey=SPGWTLAQKZAESN-UHFFFAOYSA-N','CCN(CC)CCS(=O)Cc1ccccc1','1'),
	(184757,0,0,'88760-92-3','Consistent with Molecular Formula','C17H19N3S',297.4172,NULL,'21FDDB2B8815BA93-FICuS-01-73','21FDDB2B8815BA93-FICTS-01-52','21FDDB2B8815BA93-uuuuu-01-22','InChI=1S/C17H19N3S/c1-3-20(4-2)14-9-7-8-13(12-14)18-17-19-15-10-5-6-11-16(15)21-17/h5-12H,3-4H2,1-2H3,(H,18,19)','InChIKey=TUSDMTQIWGPMBW-UHFFFAOYSA-N','CCN(CC)c1cccc(Nc2nc3ccccc3s2)c1',NULL),
	(184758,0,0,'88300-52-1','Consistent with Molecular Formula','C12H14N2',186.256,NULL,'577027C78F7824A5-FICuS-01-46','577027C78F7824A5-FICTS-01-25','577027C78F7824A5-uuuuu-01-F5','InChI=1S/C12H14N2/c1-7-5-11-6-8(2)14-10(4)12(11)9(3)13-7/h5-6H,1-4H3','InChIKey=BPEYFVCOPHRJPE-UHFFFAOYSA-N','Cc1cc2cc(C)nc(C)c2c(C)n1',NULL),
	(184759,5,0,NULL,'Consistent with Molecular Formula','C16H18NO5P',335.2957,NULL,'E75A28B40C85DDF6-FICuS-01-7D','E75A28B40C85DDF6-FICTS-01-5C','E75A28B40C85DDF6-uuuuu-01-2C','InChI=1S/C16H18NO5P/c1-15(2)21-13-14(22-15)20-12-10-19-23(18,16(12,13)8-9-17)11-6-4-3-5-7-11/h3-7,12-14H,8,10H2,1-2H3','InChIKey=JQXJTBRHBPHWAF-UHFFFAOYSA-N','CC1(C)OC2OC3COP(=O)(c4ccccc4)C3(CC#N)C2O1','1'),
	(184760,0,0,'81758-60-3','Consistent with Molecular Formula','C17H12O4S',312.3394,NULL,'6D4F7C1C94F9347D-FICuS-01-77','6D4F7C1C94F9347D-FICTS-01-56','6D4F7C1C94F9347D-uuuuu-01-26','InChI=1S/C17H12O4S/c18-16-14(11-22(20,21)13-9-5-2-6-10-13)15(17(16)19)12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=WNZINHPGPKVTJR-UHFFFAOYSA-N','O=c1c(CS(=O)(=O)c2ccccc2)c(-c2ccccc2)c1=O',NULL),
	(184761,0,1,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'7BDA5639F2C14340-FICuS-01-53','23C6FEE4F0FC5524-FICTS-01-57','7BDA5639F2C14340-uuuuu-01-02','InChI=1S/C18H13NO2/c20-17-15(11-12-19-14-9-5-2-6-10-14)16(18(17)21)13-7-3-1-4-8-13/h1-12,19H','InChIKey=DHZMWJGENJOUFZ-UHFFFAOYSA-N','O=c1c(/C=C/Nc2ccccc2)c(-c2ccccc2)c1=O','1'),
	(184762,0,0,'81758-54-5','Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'E87FF37C99CF4B9D-FICuS-01-A2','E87FF37C99CF4B9D-FICTS-01-81','E87FF37C99CF4B9D-uuuuu-01-51','InChI=1S/C13H10O4/c1-8(14)17-7-10-11(13(16)12(10)15)9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=MQXZSRNYAQPRAH-UHFFFAOYSA-N','CC(=O)OCc1c(-c2ccccc2)c(=O)c1=O',NULL),
	(184763,0,0,'81758-67-0','Consistent with Molecular Formula','C21H12O4S',360.3834,NULL,'71E531E41F0499C3-FICuS-01-49','71E531E41F0499C3-FICTS-01-28','71E531E41F0499C3-uuuuu-01-F8','InChI=1S/C21H12O4S/c22-17-14(15(18(17)23)12-7-3-1-4-8-12)11-26-21-16(19(24)20(21)25)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=WMUGEHRLDUUPOP-UHFFFAOYSA-N','O=c1c(CSc2c(-c3ccccc3)c(=O)c2=O)c(-c2ccccc2)c1=O',NULL),
	(184764,2,0,NULL,'Consistent with Molecular Formula','C22H16O4S2',408.486,NULL,'49732E56D298CC3B-FICuS-01-62','453DFD6108777275-FICTS-01-22','49732E56D298CC3B-uuuuu-01-11','InChI=1S/C22H16O4S2/c23-17-15(13-7-3-1-4-8-13)21(19(17)25)11-28-22(12-27-21)16(18(24)20(22)26)14-9-5-2-6-10-14/h1-10,23-24H,11-12H2','InChIKey=ODTMCQFJRBEHHM-UHFFFAOYSA-N','O=C1C(O)=C(c2ccccc2)C12CSC1(CS2)C(=O)C(O)=C1c1ccccc1','1'),
	(184765,1,0,'87486-29-1','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'CA26A881A26D76E4-FICuS-01-68','CA26A881A26D76E4-FICTS-01-47','CA26A881A26D76E4-uuuuu-01-17','InChI=1S/C13H12N2O3/c1-13(7-14)10-6-8(18-3)4-5-9(10)11(16)12(17)15(13)2/h4-6H,1-3H3','InChIKey=GIJQKJVVXCTEGX-UHFFFAOYSA-N','COc1ccc2c(c1)C(C)(C#N)N(C)C(=O)C2=O','1'),
	(184766,0,0,'87486-40-6','Consistent with Molecular Formula','C6H7ClN2O2',174.5865,NULL,'AFC6A740C0BBD870-FICuS-01-7D','AFC6A740C0BBD870-FICTS-01-5C','AFC6A740C0BBD870-uuuuu-01-2C','InChI=1S/C6H7ClN2O2/c1-9-3-4(7)8-5(11-2)6(9)10/h3H,1-2H3','InChIKey=RZLYFRLUERXWDX-UHFFFAOYSA-N','COc1nc(Cl)cn(C)c1=O',NULL),
	(184767,0,0,'87486-42-8','Consistent with Molecular Formula','C6H7ClN2O2',174.5865,NULL,'3BFBD0934DEB22F6-FICuS-01-83','3BFBD0934DEB22F6-FICTS-01-62','3BFBD0934DEB22F6-uuuuu-01-32','InChI=1S/C6H7ClN2O2/c1-8-3-4(7)9(2)6(11)5(8)10/h3H,1-2H3','InChIKey=DPFWWFRPMFYFHV-UHFFFAOYSA-N','Cn1cc(Cl)n(C)c(=O)c1=O',NULL),
	(184768,0,0,'73406-04-9','Consistent with Molecular Formula','C7H3NO4S',197.165,NULL,'E02B71A0D94060C9-FICuS-01-4C','E02B71A0D94060C9-FICTS-01-2B','E02B71A0D94060C9-uuuuu-01-FB','InChI=1S/C7H3NO4S/c9-7-4-2-1-3-5(8(10)11)6(4)13-12-7/h1-3H','InChIKey=COZZJJYSHPSZGY-UHFFFAOYSA-N','O=c1osc2c([N+](=O)[O-])cccc12',NULL),
	(184769,1,0,NULL,'Consistent with Molecular Formula','C20H17Br2NS',463.229,NULL,'B5206619CC4B34BE-FICuS-01-60','B5206619CC4B34BE-FICTS-01-3F','786D4C709EC76EEB-uuuuu-01-37','InChI=1S/C20H17BrNS.BrH/c21-13-18-14-22-19(16-9-5-2-6-10-16)11-17(12-20(22)23-18)15-7-3-1-4-8-15;/h1-12,18H,13-14H2;1H/q+1;/p-1','InChIKey=IVPSFKPGDNEPHH-UHFFFAOYSA-M','BrCC1C[n+]2c(cc(-c3ccccc3)cc2-c2ccccc2)S1.[Br-]','1'),
	(184770,0,0,'86795-66-6','Consistent with Molecular Formula','C15H20INS2',405.3542,NULL,'3C9B116DCD398BA8-FICuS-01-7A','3C9B116DCD398BA8-FICTS-01-59','26C3E48F634E1418-uuuuu-01-FB','InChI=1S/C15H19NS2.HI/c1-15(2)10-13(9-14(17-3)18-15)16-11-12-7-5-4-6-8-12;/h4-9H,10-11H2,1-3H3;1H/b16-13+;','InChIKey=HRSHEJZGUYBMHP-ZUQRMPMESA-N','CSC1=C/C(=N\\Cc2ccccc2)CC(C)(C)S1.I',NULL),
	(184771,0,0,'86795-94-0','Consistent with Molecular Formula','C15H20N2S',260.3964,NULL,'55644D5288706401-FICuS-01-1C','55644D5288706401-FICTS-01-FB','55644D5288706401-uuuuu-01-CB','InChI=1S/C15H20N2S/c1-15(2)11-13(17(3)4)10-14(18-15)16-12-8-6-5-7-9-12/h5-10H,11H2,1-4H3','InChIKey=WFGYODUSKPXWNM-UHFFFAOYSA-N','CN(C)C1=C/C(=N/c2ccccc2)SC(C)(C)C1',NULL),
	(184772,0,0,'86796-01-2','Consistent with Molecular Formula','C19H20N2S',308.4404,NULL,'D36F095460A55FAB-FICuS-01-66','58C82DBC39848047-FICTS-01-34','D36F095460A55FAB-uuuuu-01-15','InChI=1S/C19H20N2S/c1-19(2)14-17(20-15-9-5-3-6-10-15)13-18(22-19)21-16-11-7-4-8-12-16/h3-13,20H,14H2,1-2H3','InChIKey=QTTIYHVOGGDRHF-UHFFFAOYSA-N','CC1(C)CC(Nc2ccccc2)=C/C(=N\\c2ccccc2)S1',NULL),
	(184773,0,0,'89242-63-7','Consistent with Molecular Formula','C15H18O2S3',326.486,NULL,'836963940B6CC18B-FICuS-01-50','836963940B6CC18B-FICTS-01-2F','836963940B6CC18B-uuuuu-01-FF','InChI=1S/C15H18O2S3/c1-14(2)6-10(16)8-5-9-11(17)7-15(3,4)20-13(9)18-12(8)19-14/h5-7H2,1-4H3','InChIKey=DXPDNDUXFMOUJM-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(SC3=C(C2)C(=O)CC(C)(C)S3)S1',NULL),
	(184774,0,0,'89044-57-5','Consistent with Molecular Formula','C19H29NO4',335.4424,NULL,'C952542F25AB120E-FICuS-01-4D','C952542F25AB120E-FICTS-01-2C','C952542F25AB120E-uuuuu-01-FC','InChI=1S/C19H29NO4/c1-19(2)23-17(21)16(18(22)24-19)13-20(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h13-15H,3-12H2,1-2H3','InChIKey=NOEUNVQVFGHTFB-UHFFFAOYSA-N','CC1(C)OC(=O)C(=CN(C2CCCCC2)C2CCCCC2)C(=O)O1',NULL),
	(184775,1,0,'89044-58-6','Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'6EBE06D4F17BD1E6-FICuS-01-87','6EBE06D4F17BD1E6-FICTS-01-66','6EBE06D4F17BD1E6-uuuuu-01-36','InChI=1S/C13H19NO4/c1-9-6-4-5-7-14(9)8-10-11(15)17-13(2,3)18-12(10)16/h8-9H,4-7H2,1-3H3','InChIKey=BGSZTMCDOQEVQH-UHFFFAOYSA-N','CC1CCCCN1C=C1C(=O)OC(C)(C)OC1=O','1'),
	(184776,1,0,'87136-59-2','Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'23D64270476738B7-FICuS-01-2F','23D64270476738B7-FICTS-01-0E','23D64270476738B7-uuuuu-01-DE','InChI=1S/C17H18N2O4/c20-16(21)15(12-13-6-2-1-3-7-13)19-17(22)23-11-9-14-8-4-5-10-18-14/h1-8,10,15H,9,11-12H2,(H,19,22)(H,20,21)','InChIKey=IAEFAPVBBQTSLU-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)O)OCCc1ccccn1','1'),
	(184777,2,0,'87136-62-7','Consistent with Molecular Formula','C27H37N3O5',483.6064,NULL,'4D4DD1A8F6E7675E-FICuS-01-84','4D4DD1A8F6E7675E-FICTS-01-63','4D4DD1A8F6E7675E-uuuuu-01-33','InChI=1S/C27H37N3O5/c1-19(2)17-23(25(32)35-27(3,4)5)29-24(31)22(18-20-11-7-6-8-12-20)30-26(33)34-16-14-21-13-9-10-15-28-21/h6-13,15,19,22-23H,14,16-18H2,1-5H3,(H,29,31)(H,30,33)','InChIKey=NICOJNFGRLCGDP-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)OCCc1ccccn1)C(=O)OC(C)(C)C','1'),
	(184778,2,0,'87325-31-3','Consistent with Molecular Formula','C27H37N3O5',483.6064,NULL,'FEB1C246D0DEAC4D-FICuS-01-9D','FEB1C246D0DEAC4D-FICTS-01-7C','FEB1C246D0DEAC4D-uuuuu-01-4C','InChI=1S/C27H37N3O5/c1-19(2)17-22(30-26(33)34-16-14-21-13-9-10-15-28-21)24(31)29-23(25(32)35-27(3,4)5)18-20-11-7-6-8-12-20/h6-13,15,19,22-23H,14,16-18H2,1-5H3,(H,29,31)(H,30,33)','InChIKey=XBSKULIIKCHTKP-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCCc1ccccn1)C(=O)NC(Cc1ccccc1)C(=O)OC(C)(C)C','1'),
	(184779,1,0,'89760-71-4','Consistent with Molecular Formula','C10H15N5O3',253.2602,NULL,'9CCE9005CE24124B-FICuS-01-60','9CCE9005CE24124B-FICTS-01-3F','9CCE9005CE24124B-uuuuu-01-0F','InChI=1S/C10H15N5O3/c11-9-8-10(13-5-12-9)15(6-14-8)1-2-18-4-7(17)3-16/h5-7,16-17H,1-4H2,(H2,11,12,13)','InChIKey=AZYCBVRONBHTGO-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCOCC(O)CO','1'),
	(184780,3,0,'87190-76-9','Consistent with Molecular Formula','C13H14N8O4',346.3048,NULL,'381187C599876B84-FICuS-01-40','381187C599876B84-FICTS-01-1F','381187C599876B84-uuuuu-01-EF','InChI=1S/C13H14N8O4/c1-8(22)24-5-10-9(18-19-14)4-12(25-10)20-3-2-11(17-13(20)23)21-7-15-6-16-21/h2-3,6-7,9-10,12H,4-5H2,1H3','InChIKey=SGSTZVCBHMEELE-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(-n3cncn3)nc2=O)CC1N=[N+]=[N-]','1'),
	(184781,3,0,'84472-89-9','Consistent with Molecular Formula','C9H12N6O3',252.2322,NULL,'859E0E54FF677562-FICuS-01-5D','378422CC6F9C3963-FICTS-01-33','859E0E54FF677562-uuuuu-01-0C','InChI=1S/C9H12N6O3/c10-7-1-2-15(9(17)12-7)8-3-5(13-14-11)6(4-16)18-8/h1-2,5-6,8,16H,3-4H2,(H2,10,12,17)','InChIKey=YIEFKLOVIROQIL-UHFFFAOYSA-N','[N-]=[N+]=NC1CC(n2ccc(N)nc2=O)OC1CO','1'),
	(184782,0,0,NULL,'Consistent with Molecular Formula','C5H9N3O3',159.1444,NULL,'528F72CA35816A15-FICuS-01-47','528F72CA35816A15-FICTS-01-26','3D644908F2AAEE4C-uuuuu-01-27','InChI=1S/C5H6N2O3.H3N/c1-10-5(9)3-4(8)7-2-6-3;/h2,8H,1H3,(H,6,7);1H3','InChIKey=FQKXNACCOUQEBY-UHFFFAOYSA-N','COC(=O)c1nc[nH]c1O.N',NULL),
	(184783,0,0,NULL,'Consistent with Molecular Formula','C7H13N3O3',187.198,NULL,'E62F0911470B69F9-FICuS-01-50','E62F0911470B69F9-FICTS-01-2F','594FBB9D22B42D34-uuuuu-01-16','InChI=1S/C6H8N2O3.CH5N/c1-8-3-7-4(5(8)9)6(10)11-2;1-2/h3,9H,1-2H3;2H2,1H3','InChIKey=SHDOSYLKJANPRS-UHFFFAOYSA-N','CN.COC(=O)c1ncn(C)c1O',NULL),
	(184784,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O7',272.214,NULL,'6B36F545D5F29B61-FICuS-01-5F','6B36F545D5F29B61-FICTS-01-3E','6B36F545D5F29B61-uuuuu-01-0E','InChI=1S/C10H12N2O7/c1-17-8(14)5-7(13)12(4-11-5)6(9(15)18-2)10(16)19-3/h4,6,13H,1-3H3','InChIKey=ANQUWUDQOLFWJR-UHFFFAOYSA-N','COC(=O)c1ncn(C(C(=O)OC)C(=O)OC)c1O',NULL),
	(184785,0,0,NULL,'Consistent with Molecular Formula','C11H19N5O5',301.3016,NULL,'CFE2C2D85DC8D2C7-FICuS-01-9C','CFE2C2D85DC8D2C7-FICTS-01-7B','708270543877960A-uuuuu-01-D0','InChI=1S/C10H14N4O5.CH5N/c1-11-7(15)6(8(16)12-2)14-4-13-5(9(14)17)10(18)19-3;1-2/h4,6,17H,1-3H3,(H,11,15)(H,12,16);2H2,1H3','InChIKey=XHWQRNIUVLGRJZ-UHFFFAOYSA-N','CN.CNC(=O)C(C(=O)NC)n1cnc(C(=O)OC)c1O',NULL),
	(184786,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O3',339.3932,NULL,'BA1FD0F245365C61-FICuS-01-5E','BA1FD0F245365C61-FICTS-01-3D','BE2BD64A9AE0D4B3-uuuuu-01-3C','InChI=1S/C12H12N2O3.C7H9N/c1-17-12(16)10-11(15)14(8-13-10)7-9-5-3-2-4-6-9;8-6-7-4-2-1-3-5-7/h2-6,8,15H,7H2,1H3;1-5H,6,8H2','InChIKey=XBKJCCKIIIATNT-UHFFFAOYSA-N','COC(=O)c1ncn(Cc2ccccc2)c1O.NCc1ccccc1',NULL),
	(184787,0,0,NULL,'Consistent with Molecular Formula','C17H29N3O3',323.4344,NULL,'A2984EECEE1B972A-FICuS-01-8C','A2984EECEE1B972A-FICTS-01-6B','A69465D16ECCCCD8-uuuuu-01-3D','InChI=1S/C11H16N2O3.C6H13N/c1-16-11(15)9-10(14)13(7-12-9)8-5-3-2-4-6-8;7-6-4-2-1-3-5-6/h7-8,14H,2-6H2,1H3;6H,1-5,7H2','InChIKey=DIDVATIQRLHDEM-UHFFFAOYSA-N','COC(=O)c1ncn(C2CCCCC2)c1O.NC1CCCCC1',NULL),
	(184788,0,0,NULL,'Consistent with Molecular Formula','C11H21N3O3',243.3052,NULL,'4B8E86C2386C2F2B-FICuS-01-6D','4B8E86C2386C2F2B-FICTS-01-4C','A377860AA222DCBB-uuuuu-01-19','InChI=1S/C8H12N2O3.C3H9N/c1-3-4-10-5-9-6(7(10)11)8(12)13-2;1-2-3-4/h5,11H,3-4H2,1-2H3;2-4H2,1H3','InChIKey=CCKBWQYIQBHYJO-UHFFFAOYSA-N','CCCN.CCCn1cnc(C(=O)OC)c1O',NULL),
	(184789,0,0,NULL,'Consistent with Molecular Formula','C13H25N3O3',271.3588,NULL,'670DC09712B153E3-FICuS-01-41','670DC09712B153E3-FICTS-01-20','E6D5A7592B09E7F2-uuuuu-01-21','InChI=1S/C9H14N2O3.C4H11N/c1-3-4-5-11-6-10-7(8(11)12)9(13)14-2;1-2-3-4-5/h6,12H,3-5H2,1-2H3;2-5H2,1H3','InChIKey=QSPGFKCVFRMAHR-UHFFFAOYSA-N','CCCCN.CCCCn1cnc(C(=O)OC)c1O',NULL),
	(184790,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'89F7260689F9FF55-FICuS-01-69','89F7260689F9FF55-FICTS-01-48','89F7260689F9FF55-uuuuu-01-18','InChI=1S/C12H13N3O2/c1-17-12(16)10-11(13)15(8-14-10)7-9-5-3-2-4-6-9/h2-6,8H,7,13H2,1H3','InChIKey=TZURRKPJPAPVDG-UHFFFAOYSA-N','COC(=O)c1ncn(Cc2ccccc2)c1N',NULL),
	(184791,0,0,'31665-64-2','Consistent with Molecular Formula','C11H17N3O2',223.2742,NULL,'D88633E4E1F8933E-FICuS-01-68','D88633E4E1F8933E-FICTS-01-47','D88633E4E1F8933E-uuuuu-01-17','InChI=1S/C11H17N3O2/c1-16-11(15)9-10(12)14(7-13-9)8-5-3-2-4-6-8/h7-8H,2-6,12H2,1H3','InChIKey=LGTJJFRUTYSDCM-UHFFFAOYSA-N','COC(=O)c1ncn(C2CCCCC2)c1N',NULL),
	(184792,0,0,'60598-48-3','Consistent with Molecular Formula','C11H10N4',198.2268,NULL,'D360782CFFC12F21-FICuS-01-63','D360782CFFC12F21-FICTS-01-42','D360782CFFC12F21-uuuuu-01-12','InChI=1S/C11H10N4/c12-6-10-11(13)15(8-14-10)7-9-4-2-1-3-5-9/h1-5,8H,7,13H2','InChIKey=IKZZRPZIDINIFG-UHFFFAOYSA-N','N#Cc1ncn(Cc2ccccc2)c1N',NULL),
	(184793,0,0,'1968-28-1','Consistent with Molecular Formula','C3H4N2O',84.0774,NULL,'826E3C52EE0F93BD-FICuS-01-7B','741D4FD6436AB4F7-FICTS-01-4B','826E3C52EE0F93BD-uuuuu-01-2A','InChI=1S/C3H4N2O/c6-3-1-4-2-5-3/h2H,1H2,(H,4,5,6)','InChIKey=CAAMSDWKXXPUJR-UHFFFAOYSA-N','O=C1CNC=N1',NULL),
	(184794,0,0,'88945-42-0','Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'A8BE1D61D93E6A88-FICuS-01-7F','A8BE1D61D93E6A88-FICTS-01-5E','A8BE1D61D93E6A88-uuuuu-01-2E','InChI=1S/C7H8N4O/c1-12-5-9-6-3-11-4-8-2-7(11)10-6/h3-5H,2H2,1H3','InChIKey=CENPLUKSYZEJLB-UHFFFAOYSA-N','CO/C=N/c1cn2c(n1)CN=C2',NULL),
	(184795,0,0,'89263-33-2','Consistent with Molecular Formula','C14H14N6O2',298.3036,NULL,'2BB1893BE7E07109-FICuS-01-56','2BB1893BE7E07109-FICTS-01-35','2BB1893BE7E07109-uuuuu-01-05','InChI=1S/C14H14N6O2/c1-15-13(21)19-9-5-6-17-8-3-4-10-12(11(8)9)18-7-20(10)14(22)16-2/h3-7H,1-2H3,(H,16,22)(H2,15,17,19,21)','InChIKey=HMPFRHBYXILEMS-UHFFFAOYSA-N','CNC(=O)Nc1ccnc2ccc3c(ncn3C(=O)NC)c12',NULL),
	(184796,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O5',344.3664,NULL,'A081E55F27678A35-FICuS-01-4D','A081E55F27678A35-FICTS-01-2C','A081E55F27678A35-uuuuu-01-FC','InChI=1S/C18H20N2O5/c21-12-16(17(22)25-13-14-6-2-1-3-7-14)20-18(23)24-11-9-15-8-4-5-10-19-15/h1-8,10,16,21H,9,11-13H2,(H,20,23)','InChIKey=DDWHHFRJUDVTPA-UHFFFAOYSA-N','O=C(NC(CO)C(=O)OCc1ccccc1)OCCc1ccccn1','1'),
	(184797,1,0,NULL,'Consistent with Molecular Formula','C13H18ClN3',251.7583,'2-Piperazinecarbonitrile, 4-methyl-1-(phenylmethyl)-, monohydrochloride','39CF2BF92B7EB461-FICuS-01-7C','39CF2BF92B7EB461-FICTS-01-5B','39338C1C14F36D2F-uuuuu-01-07','InChI=1S/C13H17N3.ClH/c1-15-7-8-16(13(9-14)11-15)10-12-5-3-2-4-6-12;/h2-6,13H,7-8,10-11H2,1H3;1H','InChIKey=DWPNFXJZYYTQOB-UHFFFAOYSA-N','CN1CCN(Cc2ccccc2)C(C#N)C1.Cl','1'),
	(184798,0,0,'76261-55-7','Consistent with Molecular Formula','C22H44N8O4',484.6408,NULL,'0D69AE6735A33034-FICuS-01-43','0D69AE6735A33034-FICTS-01-22','0D69AE6735A33034-uuuuu-01-F2','InChI=1S/C22H44N8O4/c23-19(31)3-11-27-7-1-8-28(12-4-20(24)32)16-18-30(14-6-22(26)34)10-2-9-29(17-15-27)13-5-21(25)33/h1-18H2,(H2,23,31)(H2,24,32)(H2,25,33)(H2,26,34)','InChIKey=MFCMEXXBOCYXAY-UHFFFAOYSA-N','NC(=O)CCN1CCCN(CCC(N)=O)CCN(CCC(N)=O)CCCN(CCC(N)=O)CC1',NULL),
	(184799,0,0,'88329-48-0','Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'4C6D0C3298CD8BBE-FICuS-01-89','4C6D0C3298CD8BBE-FICTS-01-68','4C6D0C3298CD8BBE-uuuuu-01-38','InChI=1S/C18H21N3O2/c1-12(2)21(13(3)4)18(23)16-14(8-7-11-20-16)17(22)15-9-5-6-10-19-15/h5-13H,1-4H3','InChIKey=YERLGCBHZLZXFQ-UHFFFAOYSA-N','CC(C)N(C(=O)c1ncccc1C(=O)c1ccccn1)C(C)C',NULL),
	(184800,0,0,'77924-15-3','Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'FCFF7E9C6A3221B9-FICuS-01-8E','FCFF7E9C6A3221B9-FICTS-01-6D','FCFF7E9C6A3221B9-uuuuu-01-3D','InChI=1S/C16H17N3O2/c1-3-19(4-2)16(21)13-7-10-18-11-14(13)15(20)12-5-8-17-9-6-12/h5-11H,3-4H2,1-2H3','InChIKey=DTCLOAZHYCEFHW-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccncc1C(=O)c1ccncc1',NULL),
	(184801,1,0,'86785-51-5','Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'303FA82FB1477633-FICuS-01-45','303FA82FB1477633-FICTS-01-24','303FA82FB1477633-uuuuu-01-F4','InChI=1S/C16H16N2/c1-12-14-10-6-7-11-15(14)18(2)17-16(12)13-8-4-3-5-9-13/h3-12H,1-2H3','InChIKey=HDKSQYGTUOENLW-UHFFFAOYSA-N','CC1C(c2ccccc2)=NN(C)c2ccccc21','1'),
	(184802,0,0,'86785-57-1','Consistent with Molecular Formula','C20H18N2O6',382.372,NULL,'377F54460CF3FCDA-FICuS-01-7B','377F54460CF3FCDA-FICTS-01-5A','377F54460CF3FCDA-uuuuu-01-2A','InChI=1S/C20H18N2O6/c1-26-17(23)20(18(24)27-2)14-11-7-8-12-15(14)22(19(25)28-3)21-16(20)13-9-5-4-6-10-13/h4-12H,1-3H3','InChIKey=GAJFKPIHALQLEH-UHFFFAOYSA-N','COC(=O)N1N=C(c2ccccc2)C(C(=O)OC)(C(=O)OC)c2ccccc21',NULL),
	(184803,0,0,'87656-32-4','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'44738B15DFB82922-FICuS-01-4C','44738B15DFB82922-FICTS-01-2B','44738B15DFB82922-uuuuu-01-FB','InChI=1S/C10H14O3/c1-12-10(13-2)9-6-4-3-5-8(9)7-11/h3-6,10-11H,7H2,1-2H3','InChIKey=WRXSEVIJQSMXDN-UHFFFAOYSA-N','COC(OC)c1ccccc1CO',NULL),
	(184804,0,0,'67056-25-1','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'03DB79C9235FE99C-FICuS-01-76','03DB79C9235FE99C-FICTS-01-55','03DB79C9235FE99C-uuuuu-01-25','InChI=1S/C10H12N2O3/c1-6-5-8(14)15-10-9(6)7(2)11-12(10)3-4-13/h5,13H,3-4H2,1-2H3','InChIKey=SJBONIGCGWTTJS-UHFFFAOYSA-N','Cc1cc(=O)oc2c1c(C)nn2CCO',NULL),
	(184805,0,0,'88550-08-7','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'AD0E64266EAB1B24-FICuS-01-6A','AD0E64266EAB1B24-FICTS-01-49','AD0E64266EAB1B24-uuuuu-01-19','InChI=1S/C10H12N2O3/c1-6-5-8(14)15-10-9(6)7(2)12(11-10)3-4-13/h5,13H,3-4H2,1-2H3','InChIKey=SUGZEVHEIUZQSJ-UHFFFAOYSA-N','Cc1cc(=O)oc2nn(CCO)c(C)c12',NULL),
	(184806,0,0,'19037-69-5','Consistent with Molecular Formula','C10H7NO5',221.169,NULL,'F63EB29F45C69BAF-FICuS-01-92','F63EB29F45C69BAF-FICTS-01-71','F63EB29F45C69BAF-uuuuu-01-41','InChI=1S/C10H7NO5/c1-5-4-8(13)16-10-6(5)2-3-7(12)9(10)11(14)15/h2-4,12H,1H3','InChIKey=BGUBUSIGKOWDPO-UHFFFAOYSA-N','Cc1cc(=O)oc2c([N+](=O)[O-])c(O)ccc12',NULL),
	(184807,0,0,NULL,'Consistent with Molecular Formula','C9H6N2O4',206.1574,NULL,'311FF4494DF2195C-FICuS-01-5B','311FF4494DF2195C-FICTS-01-3A','311FF4494DF2195C-uuuuu-01-0A','InChI=1S/C9H6N2O4/c12-9(13)6-5-10-4-2-1-3-7(10)8(6)11(14)15/h1-5H,(H,12,13)','InChIKey=CYGRFDSWSCKQTM-UHFFFAOYSA-N','O=C(O)c1cn2ccccc2c1[N+](=O)[O-]',NULL),
	(184808,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2N7O2',354.1548,NULL,'9086E6ABF2132BC7-FICuS-01-66','9086E6ABF2132BC7-FICTS-01-45','907A414ECD9EF289-uuuuu-01-23','InChI=1S/C12H8ClN7O2.ClH/c13-9-7(5-1-3-6(4-2-5)20(21)22)16-8-10(14)18-12(15)19-11(8)17-9;/h1-4H,(H4,14,15,17,18,19);1H','InChIKey=CXFLLFKUJCKZOL-UHFFFAOYSA-N','Cl.Nc1nc(N)c2nc(-c3ccc([N+](=O)[O-])cc3)c(Cl)nc2n1',NULL),
	(184809,0,0,NULL,'Consistent with Molecular Formula','C18H24N10O2',412.4534,NULL,'4C89B4453FCDBAFE-FICuS-01-9C','4C89B4453FCDBAFE-FICTS-01-7B','4C89B4453FCDBAFE-uuuuu-01-4B','InChI=1S/C18H24N10O2/c19-7-1-8-22-9-2-10-23-16-13(11-3-5-12(6-4-11)28(29)30)24-14-15(20)25-18(21)27-17(14)26-16/h3-6,22H,1-2,7-10,19H2,(H5,20,21,23,25,26,27)','InChIKey=DBRSKUQYMJXIPF-UHFFFAOYSA-N','NCCCNCCCNc1nc2nc(N)nc(N)c2nc1-c1ccc([N+](=O)[O-])cc1',NULL),
	(184810,0,0,'19037-68-4','Consistent with Molecular Formula','C10H7NO5',221.169,NULL,'73743938B2339A76-FICuS-01-34','73743938B2339A76-FICTS-01-13','73743938B2339A76-uuuuu-01-E3','InChI=1S/C10H7NO5/c1-5-2-10(13)16-9-4-8(12)7(11(14)15)3-6(5)9/h2-4,12H,1H3','InChIKey=DPLGBPYLXGFDJY-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(O)c([N+](=O)[O-])cc12',NULL),
	(184811,0,0,NULL,'Consistent with Molecular Formula','C10H13N5O5S',315.3032,NULL,'B5A9E3B0CC60E44E-FICuS-01-80','B5A9E3B0CC60E44E-FICTS-01-5F','37DEB3A810794F25-uuuuu-01-09','InChI=1S/C8H7N5O2.C2H6O3S/c9-7-5-3-4(13(14)15)1-2-6(5)11-8(10)12-7;1-2-6(3,4)5/h1-3H,(H4,9,10,11,12);2H2,1H3,(H,3,4,5)','InChIKey=KDJOYKBCVBVMSE-UHFFFAOYSA-N','CCS(=O)(=O)O.Nc1nc(N)c2cc([N+](=O)[O-])ccc2n1',NULL),
	(184812,0,0,'14174-98-2','Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'7F5A624E85DEBF0D-FICuS-01-8D','7F5A624E85DEBF0D-FICTS-01-6C','7F5A624E85DEBF0D-uuuuu-01-3C','InChI=1S/C14H15NO4/c1-3-18-13(16)10-9-15-8-6-5-7-11(15)12(10)14(17)19-4-2/h5-9H,3-4H2,1-2H3','InChIKey=JTTAWMDQYRFFTR-UHFFFAOYSA-N','CCOC(=O)c1cn2ccccc2c1C(=O)OCC',NULL),
	(184813,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'4D5C3DCDC4677D9D-FICuS-01-91','4D5C3DCDC4677D9D-FICTS-01-70','4D5C3DCDC4677D9D-uuuuu-01-40','InChI=1S/C14H8N2O4/c17-12-9-5-1-2-6-10(9)13(18)14(12,16(19)20)11-7-3-4-8-15-11/h1-8H','InChIKey=DQADSNIMUVZXAS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1(c1ccccn1)[N+](=O)[O-]',NULL),
	(184814,0,0,'3243-07-0','Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'DC7880922E989F2F-FICuS-01-6F','DC7880922E989F2F-FICTS-01-4E','DC7880922E989F2F-uuuuu-01-1E','InChI=1S/C6H6N2O2/c9-8(10)5-6-3-1-2-4-7-6/h1-4H,5H2','InChIKey=KBRRIEFTVXTTCR-UHFFFAOYSA-N','O=[N+]([O-])Cc1ccccn1',NULL),
	(184815,0,0,NULL,'Consistent with Molecular Formula','C36H34N4O4',586.689,'2,4-Imidazolidinedione, 3,3\'-(1,6-hexanediyl)bis[5,5- diphenyl-','E47F60CF9890C948-FICuS-01-6E','E47F60CF9890C948-FICTS-01-4D','E47F60CF9890C948-uuuuu-01-1D','InChI=1S/C36H34N4O4/c41-31-35(27-17-7-3-8-18-27,28-19-9-4-10-20-28)37-33(43)39(31)25-15-1-2-16-26-40-32(42)36(38-34(40)44,29-21-11-5-12-22-29)30-23-13-6-14-24-30/h3-14,17-24H,1-2,15-16,25-26H2,(H,37,43)(H,38,44)','InChIKey=XMIQQJAGAZZTDB-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)C(=O)N1CCCCCCN1C(=O)NC(c2ccccc2)(c2ccccc2)C1=O',NULL),
	(184816,12,1,NULL,'Consistent with Molecular Formula','C25H42O10S',534.6608,NULL,'77E26F5491AFC924-FICuS-01-64','77E26F5491AFC924-FICTS-01-43','146E08D5CCA8F638-uuuuu-01-1D','InChI=1S/C25H42O10S/c1-14(6-4-3-5-11-26)17-12-20(35-36(32,33)34)25(31)23(17,2)10-9-16-15-7-8-18(27)22(29)21(15)19(28)13-24(16,25)30/h3,5,14-22,26-31H,4,6-13H2,1-2H3,(H,32,33,34)/b5-3+','InChIKey=SZTLRSSGEHYSCK-HWKANZROSA-N','CC(CC/C=C/CO)C1CC(OS(=O)(=O)O)C2(O)C1(C)CCC1C3CCC(O)C(O)C3C(O)CC12O','1'),
	(184817,4,0,'83966-85-2','Consistent with Molecular Formula','C9H13BrClN3O4',342.5764,'2(1H)-Pyrimidinone, 4-amino-1-(2-bromo-2-deoxy-.beta.-D- arabinofuranosyl)-, monohydrochloride','CE0395D04F7A6982-FICuS-01-5F','CE0395D04F7A6982-FICTS-01-3E','CEFF323570F7B0CC-uuuuu-01-33','InChI=1S/C9H12BrN3O4.ClH/c10-6-7(15)4(3-14)17-8(6)13-2-1-5(11)12-9(13)16;/h1-2,4,6-8,14-15H,3H2,(H2,11,12,16);1H','InChIKey=WGKVHEKPFVLZNE-UHFFFAOYSA-N','Cl.Nc1ccn(C2OC(CO)C(O)C2Br)c(=O)n1','1'),
	(184818,4,0,'80791-94-2','Consistent with Molecular Formula','C9H11ClIN3O4',387.5611,NULL,'254F6A36EDC0FC0D-FICuS-01-81','059CD8AE4ADF5E36-FICTS-01-6B','254F6A36EDC0FC0D-uuuuu-01-30','InChI=1S/C9H11ClIN3O4/c10-5-6(16)4(2-15)18-8(5)14-1-3(11)7(12)13-9(14)17/h1,4-6,8,15-16H,2H2,(H2,12,13,17)','InChIKey=XHGDZEOKQCXKNX-UHFFFAOYSA-N','Nc1nc(=O)n(C2OC(CO)C(O)C2Cl)cc1I','1'),
	(184819,4,0,NULL,'Consistent with Molecular Formula','C10H15Cl2N3O4',312.1522,NULL,'B43ACE4E03FB100B-FICuS-01-70','AD1B18C211C20949-FICTS-01-29','B4C669AB3C76C945-uuuuu-01-1F','InChI=1S/C10H14ClN3O4.ClH/c1-4-2-14(10(17)13-8(4)12)9-6(11)7(16)5(3-15)18-9;/h2,5-7,9,15-16H,3H2,1H3,(H2,12,13,17);1H','InChIKey=UIVJSOWGYFCZKE-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O)C2Cl)c(=O)nc1N.Cl','1'),
	(184820,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,'E09\nANTINEOPLASTIC-382459\n1H-Indole-4,7-dione, 5-(1-aziridinyl)-3-(hydroxymethyl)-2-(3-hydroxy-1-propenyl)-1-methyl-','7195B1899B7E58EA-FICuS-01-6B','7195B1899B7E58EA-FICTS-01-4A','7195B1899B7E58EA-uuuuu-01-1A','InChI=1S/C15H16N2O4/c1-16-10(3-2-6-18)9(8-19)13-14(16)12(20)7-11(15(13)21)17-4-5-17/h2-3,7,18-19H,4-6,8H2,1H3','InChIKey=MXPOCMVWFLDDLZ-UHFFFAOYSA-N','Cn1c(/C=C/CO)c(CO)c2c1C(=O)C=C(N1CC1)C2=O','1'),
	(184821,4,0,NULL,'Consistent with Molecular Formula','C11H14N2O6',270.2414,NULL,'A3576DDAB0BAC43F-FICuS-01-8B','A3576DDAB0BAC43F-FICTS-01-6A','A3576DDAB0BAC43F-uuuuu-01-3A','InChI=1S/C11H14N2O6/c1-2-17-11-5(3-12)9(16)13-10-8(19-11)7(15)6(4-14)18-10/h6-8,10,14-15H,2,4H2,1H3,(H,13,16)','InChIKey=PQKNNVVOSRAPLW-UHFFFAOYSA-N','CCOC1=C(C#N)C(=O)NC2OC(CO)C(O)C2O1','1'),
	(184822,0,0,'40064-52-6','Consistent with Molecular Formula','C16H20N4O',284.3602,NULL,'9E08FDE7AFAB9CEA-FICuS-01-BF','9E08FDE7AFAB9CEA-FICTS-01-9E','9E08FDE7AFAB9CEA-uuuuu-01-6E','InChI=1S/C16H20N4O/c1-2-4-14(5-3-1)15-6-7-16(19-18-15)17-8-9-20-10-12-21-13-11-20/h1-7H,8-13H2,(H,17,19)','InChIKey=GWGMHVNYPVDVIJ-UHFFFAOYSA-N','c1ccc(-c2ccc(NCCN3CCOCC3)nn2)cc1',NULL),
	(184823,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H13N5 in C14H15N7.HCl','C14H17?ClN7',318.7882,NULL,'89FA5CE798467877-FICuS-01-6B','89FA5CE798467877-FICTS-01-4A','89FA5CE798467877-uuuuu-01-1A','InChI=1S/C13H13N5.CH3N2.ClH/c14-11-6-1-2-7-12(11)18-17-10-5-3-4-9(8-10)13(15)16;2-1-3;/h1-8H,14H2,(H3,15,16);(H3,2,3);1H','InChIKey=HNBQWRPDDCNQFB-UHFFFAOYSA-N','*C(=N)N.Cl.N=C(N)c1cccc(/N=N/c2ccccc2N)c1',NULL),
	(184824,0,0,'89663-08-1','Consistent with Molecular Formula','C7H5N3O3',179.1348,NULL,'74988AC730254EAD-FICuS-01-5E','465E386757D1979F-FICTS-01-32','74988AC730254EAD-uuuuu-01-0D','InChI=1S/C7H5N3O3/c11-6-4-2-1-3-10(13)5(4)7(12)9-8-6/h1-3H,(H,8,11)(H,9,12)','InChIKey=AILWVVPMZYKCMD-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1ccc[n+]2[O-]',NULL),
	(184825,0,0,'89663-09-2','Consistent with Molecular Formula','C7H5N3O3',179.1348,NULL,'84ACB8F090F7272B-FICuS-01-6A','30E58AFA32EE5BF4-FICTS-01-63','84ACB8F090F7272B-uuuuu-01-19','InChI=1S/C7H5N3O3/c11-6-4-1-2-10(13)3-5(4)7(12)9-8-6/h1-3H,(H,8,11)(H,9,12)','InChIKey=XFDREMGOIRLMBS-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c[n+]([O-])ccc12',NULL),
	(184826,0,0,'89663-11-6','Consistent with Molecular Formula','C6H4N4O4',196.122,NULL,'30B0D13820341608-FICuS-01-14','F51AABF85CCED931-FICTS-01-75','30B0D13820341608-uuuuu-01-C3','InChI=1S/C6H4N4O4/c11-3-1-2(4(12)10-9-3)8-6(14)5(13)7-1/h(H,7,13)(H,8,14)(H,9,11)(H,10,12)','InChIKey=YXPAOTPNTMJPCS-UHFFFAOYSA-N','O=c1[nH]c2c(=O)[nH][nH]c(=O)c2[nH]c1=O',NULL),
	(184827,4,0,NULL,'Consistent with Molecular Formula','C11H12N2O6S',300.2856,NULL,'1EACA3CD09AD2B54-FICuS-01-87','1EACA3CD09AD2B54-FICTS-01-66','0C1E327783B7EC3D-uuuuu-01-15','InChI=1S/C11H12N2O6S/c14-4-5-8(17)9(18)10(19-5)13-7(16)3-6(15)12-1-2-20-11(12)13/h1-3,5,8-10,14,17-18H,4H2','InChIKey=XXNXNUITLCTFNR-UHFFFAOYSA-N','O=c1cc([O-])[n+](C2OC(CO)C(O)C2O)c2sccn12','1'),
	(184828,0,0,'85422-48-6','Consistent with Molecular Formula','C13H11N3O6',305.2464,NULL,'882DD71B886FA07F-FICuS-01-75','A3ED0F01FA05F88D-FICTS-01-60','882DD71B886FA07F-uuuuu-01-24','InChI=1S/C13H11N3O6/c14-11-5(1-15-4-16-11)8(9-6(17)2-21-12(9)19)10-7(18)3-22-13(10)20/h1,4,8,17-18H,2-3H2,(H2,14,15,16)','InChIKey=PHBXARNYLKCCJJ-UHFFFAOYSA-N','Nc1ncncc1C(C1=C(O)COC1=O)C1=C(O)COC1=O',NULL),
	(184829,0,1,NULL,'Consistent with Molecular Formula','C14H9N3O3S',299.3034,NULL,'2A4C3FE439DCBC35-FICuS-01-83','89F9EE5D5B7D8069-FICTS-01-62','2A4C3FE439DCBC35-uuuuu-01-32','InChI=1S/C14H9N3O3S/c18-14-13(9-5-1-4-8-12(9)21-14)16-15-10-6-2-3-7-11(10)17(19)20/h1-8,15H','InChIKey=GYBYYEWERAJLMF-UHFFFAOYSA-N','O=C1Sc2ccccc2/C1=N/Nc1ccccc1[N+](=O)[O-]','1'),
	(184830,0,0,'90140-50-4','Consistent with Molecular Formula','C24H28N2O5',424.4956,NULL,'4F291D6785D1EE27-FICuS-01-63','4F291D6785D1EE27-FICTS-01-42','4F291D6785D1EE27-uuuuu-01-12','InChI=1S/C24H28N2O5/c1-8-17-14(2)26(15(3)27)25-24(16-9-10-20(28-4)21(11-16)29-5)19-13-23(31-7)22(30-6)12-18(17)19/h9-13H,8H2,1-7H3','InChIKey=CLJPSMAKAGRZBN-UHFFFAOYSA-N','CCC1=C(C)N(C(C)=O)N=C(c2ccc(OC)c(OC)c2)c2cc(OC)c(OC)cc21',NULL),
	(184831,0,0,'90140-67-3','Consistent with Molecular Formula','C20H19ClN2O3',370.8347,NULL,'405C11CDD0679FD1-FICuS-01-61','405C11CDD0679FD1-FICTS-01-40','405C11CDD0679FD1-uuuuu-01-10','InChI=1S/C20H19ClN2O3/c1-12-8-15-10-18(25-3)19(26-4)11-17(15)20(22-23(12)13(2)24)14-6-5-7-16(21)9-14/h5-7,9-11H,1,8H2,2-4H3','InChIKey=VGHKHXNSBMGGMM-UHFFFAOYSA-N','C=C1Cc2cc(OC)c(OC)cc2C(c2cccc(Cl)c2)=NN1C(C)=O',NULL),
	(184832,2,0,NULL,'Consistent with Molecular Formula','C18H12O',244.2922,NULL,'6B880DB8A7BCF686-FICuS-01-84','6B880DB8A7BCF686-FICTS-01-63','6B880DB8A7BCF686-uuuuu-01-33','InChI=1S/C18H12O/c1-2-6-12-11(5-1)9-10-15-16(12)18-14-8-4-3-7-13(14)17(15)19-18/h1-10,17-18H','InChIKey=VVQUMQLVLYLAAB-UHFFFAOYSA-N','c1ccc2c(c1)C1OC2c2c1ccc1ccccc21','1'),
	(184833,2,0,NULL,'Consistent with Molecular Formula','C13H9NO',195.2202,NULL,'366FF1D50897C95C-FICuS-01-68','366FF1D50897C95C-FICTS-01-47','366FF1D50897C95C-uuuuu-01-17','InChI=1S/C13H9NO/c1-2-4-9-8(3-1)12-10-5-6-14-7-11(10)13(9)15-12/h1-7,12-13H','InChIKey=CRVGBJPXTUDZEO-UHFFFAOYSA-N','c1ccc2c(c1)C1OC2c2cnccc21','1'),
	(184834,5,0,'91161-74-9','Consistent with Molecular Formula','C15H24O3',252.3528,'Punctatin A','F713115BD9E83C4C-FICuS-01-68','F713115BD9E83C4C-FICTS-01-47','F713115BD9E83C4C-uuuuu-01-17','InChI=1S/C15H24O3/c1-12(2)8-10-14(9-16)5-4-11(17)13(14,3)6-7-15(10,12)18/h4-5,10-11,16-18H,6-9H2,1-3H3','InChIKey=ZVIVLLOEKSFGMG-UHFFFAOYSA-N','CC1(C)CC2C1(O)CCC1(C)C(O)C=CC21CO','1'),
	(184835,3,2,'93697-36-0','Consistent with Molecular Formula','C15H24O3',252.3528,'Punctatin B','82A5915627980C5D-FICuS-01-42','82A5915627980C5D-FICTS-01-21','7D8FCA057496122C-uuuuu-01-0A','InChI=1S/C15H24O3/c1-13(2)9-12-11(10-16)5-4-6-14(3,17)7-8-15(12,13)18/h4-6,12,16-18H,7-10H2,1-3H3/b6-4-,11-5-','InChIKey=FCUGGFFHQXNXJN-XYWMJVGXSA-N','CC1(O)/C=C\\C=C(\\CO)C2CC(C)(C)C2(O)CC1','1'),
	(184836,9,0,'82145-61-7','Consistent with Molecular Formula','C32H46O6',526.7118,'Picfeltarraegenin IV','469A151CCE0CA216-FICuS-01-5A','469A151CCE0CA216-FICTS-01-39','469A151CCE0CA216-uuuuu-01-09','InChI=1S/C32H46O6/c1-17(2)22-14-24(35)32(9,38-22)27-21(34)15-29(6)23-12-10-19-20(31(23,8)25(36)16-30(27,29)7)11-13-26(28(19,4)5)37-18(3)33/h10,14,17,20-21,23,26-27,34H,11-13,15-16H2,1-9H3','InChIKey=OAQPMBCYFIHMTG-UHFFFAOYSA-N','CC(=O)OC1CCC2C(=CCC3C2(C)C(=O)CC2(C)C(C4(C)OC(C(C)C)=CC4=O)C(O)CC32C)C1(C)C','1'),
	(184837,9,0,'82145-63-9','Consistent with Molecular Formula','C30H44O5',484.6746,'Picfeltarraegenin I','0570C87A25257607-FICuS-01-28','0570C87A25257607-FICTS-01-07','0570C87A25257607-uuuuu-01-D7','InChI=1S/C30H44O5/c1-16(2)20-13-23(33)30(8,35-20)25-19(31)14-27(5)21-11-9-17-18(10-12-22(32)26(17,3)4)29(21,7)24(34)15-28(25,27)6/h9,13,16,18-19,21-22,25,31-32H,10-12,14-15H2,1-8H3','InChIKey=NROSHSGZKWDRMB-UHFFFAOYSA-N','CC(C)C1=CC(=O)C(C)(C2C(O)CC3(C)C4CC=C5C(CCC(O)C5(C)C)C4(C)C(=O)CC23C)O1','1'),
	(184838,10,0,'82145-62-8','Consistent with Molecular Formula','C30H46O6',502.6898,'Picfeltarraegenin II','529B5CA96A02D7CC-FICuS-01-75','529B5CA96A02D7CC-FICTS-01-54','529B5CA96A02D7CC-uuuuu-01-24','InChI=1S/C30H46O6/c1-25(2)16-9-11-19-27(5)14-18(31)24(30(8)21(33)13-23(36-30)26(3,4)35)28(27,6)15-22(34)29(19,7)17(16)10-12-20(25)32/h9,17-20,23-24,31-32,35H,10-15H2,1-8H3','InChIKey=YCNIKEBNKOIJKD-UHFFFAOYSA-N','CC(C)(O)C1CC(=O)C(C)(C2C(O)CC3(C)C4CC=C5C(CCC(O)C5(C)C)C4(C)C(=O)CC23C)O1','1'),
	(184839,19,0,NULL,'Consistent with Molecular Formula','C42H64O14',792.9592,'Picfeltarraenin IB','2FA03CFE70DF0864-FICuS-01-74','2FA03CFE70DF0864-FICTS-01-53','2FA03CFE70DF0864-uuuuu-01-23','InChI=1S/C42H64O14/c1-18(2)23-14-26(45)42(9,56-23)35-22(44)15-39(6)25-12-10-20-21(41(25,8)27(46)16-40(35,39)7)11-13-28(38(20,4)5)54-37-34(32(50)30(48)24(17-43)53-37)55-36-33(51)31(49)29(47)19(3)52-36/h10,14,18-19,21-22,24-25,28-37,43-44,47-51H,11-13,15-17','InChIKey=YRQJYHITIWJZQN-UHFFFAOYSA-N','CC(C)C1=CC(=O)C(C)(C2C(O)CC3(C)C4CC=C5C(CCC(OC6OC(CO)C(O)C(O)C6OC6OC(C)C(O)C(O)C6O)C5(C)C)C4(C)C(=O)CC23C)O1','1'),
	(184840,2,1,NULL,'Consistent with Molecular Formula','C19H23N3O4',357.4084,'2-Propenamide, N,N-dimethyl-3-(5,10,11,11a-tetrahydro- 9,11-dimethoxy-5-oxo-1H-pyrrolo[2,1-c][1,4]benzodiazepin- 2-yl)-','8E97B74F6580E79C-FICuS-01-72','8E97B74F6580E79C-FICTS-01-51','8E97B74F6580E79C-uuuuu-01-21','InChI=1S/C19H23N3O4/c1-21(2)16(23)9-8-12-10-14-18(26-4)20-17-13(19(24)22(14)11-12)6-5-7-15(17)25-3/h5-9,11,14,18,20H,10H2,1-4H3','InChIKey=XCFSBOSFMAOQAL-UHFFFAOYSA-N','COc1cccc2c1NC(OC)C1CC(/C=C/C(=O)N(C)C)=CN1C2=O','1'),
	(184841,0,0,NULL,'Consistent with Molecular Formula','C22H32N6',380.535,NULL,'B98A5929B851383E-FICuS-01-57','B98A5929B851383E-FICTS-01-36','B98A5929B851383E-uuuuu-01-06','InChI=1S/C22H32N6/c1-27(2)13-7-11-23-21-19-15-17-9-5-6-10-18(17)16-20(19)22(26-25-21)24-12-8-14-28(3)4/h5-6,9-10,15-16H,7-8,11-14H2,1-4H3,(H,23,25)(H,24,26)','InChIKey=UBOSSBQWRKFJKZ-UHFFFAOYSA-N','CN(C)CCCNc1nnc(NCCCN(C)C)c2cc3ccccc3cc12',NULL),
	(184842,0,0,NULL,'Consistent with Molecular Formula','C23H34N6O',410.5612,NULL,'78D3013D94AD57B0-FICuS-01-55','78D3013D94AD57B0-FICTS-01-34','78D3013D94AD57B0-uuuuu-01-04','InChI=1S/C23H34N6O/c1-28(2)13-7-11-24-22-19-15-17-9-6-10-21(30-5)18(17)16-20(19)23(27-26-22)25-12-8-14-29(3)4/h6,9-10,15-16H,7-8,11-14H2,1-5H3,(H,24,26)(H,25,27)','InChIKey=ZUMGZVWDVHQGNE-UHFFFAOYSA-N','COc1cccc2cc3c(NCCCN(C)C)nnc(NCCCN(C)C)c3cc12',NULL),
	(184843,2,0,'87116-23-2','Consistent with Molecular Formula','C22H14O6',374.349,NULL,'0A023F9BB28AFF07-FICuS-01-6E','0A023F9BB28AFF07-FICTS-01-4D','0A023F9BB28AFF07-uuuuu-01-1D','InChI=1S/C22H14O6/c23-19-13-7-1-3-9-15(13)21(27-19)25-17-11-5-6-12-18(17)26-22-16-10-4-2-8-14(16)20(24)28-22/h1-12,21-22H','InChIKey=JDJZNSVKURNQJL-UHFFFAOYSA-N','O=C1OC(Oc2ccccc2OC2OC(=O)c3ccccc32)c2ccccc21','1'),
	(184844,0,0,NULL,'Consistent with Molecular Formula','C6H4F3N3NaO',214.1021,'2-Pyridinamine, N-nitroso- 5-(trifluoromethyl)-, sodium salt\nDiazene, hydroxy[5-(trifluoromethyl)-2-pyridinyl]-, sodium salt','D1B034907DB2B7EB-FICuS-01-6D','4DB9B3F373A2A740-FICTS-01-40','5A57D89F1DC90543-uuuuu-01-10','InChI=1S/C6H4F3N3O.Na/c7-6(8,9)4-1-2-5(10-3-4)11-12-13;/h1-3H,(H,10,11,13);/q;+1','InChIKey=VWSFOQVLWKYEKI-UHFFFAOYSA-N','O/N=N/c1ccc(C(F)(F)F)cn1.[Na+]',NULL),
	(184845,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2',242.7073,'1,10-Phenanthroline, 2-chloromethyl-9-methyl-','5D05A858B6CCEAE3-FICuS-01-87','5D05A858B6CCEAE3-FICTS-01-66','5D05A858B6CCEAE3-uuuuu-01-36','InChI=1S/C14H11ClN2/c1-9-2-3-10-4-5-11-6-7-12(8-15)17-14(11)13(10)16-9/h2-7H,8H2,1H3','InChIKey=MAOXTEQFAUOMGV-UHFFFAOYSA-N','Cc1ccc2ccc3ccc(CCl)nc3c2n1',NULL),
	(184846,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2',287.1583,'1,10-Phenanthroline, 2-bromomethyl-9-methyl-','236E84B9E055FEB8-FICuS-01-72','236E84B9E055FEB8-FICTS-01-51','236E84B9E055FEB8-uuuuu-01-21','InChI=1S/C14H11BrN2/c1-9-2-3-10-4-5-11-6-7-12(8-15)17-14(11)13(10)16-9/h2-7H,8H2,1H3','InChIKey=GPURSUXESGDBGT-UHFFFAOYSA-N','Cc1ccc2ccc3ccc(CBr)nc3c2n1',NULL),
	(184847,0,0,NULL,'Consistent with Molecular Formula','C10H22N4O2',230.3094,NULL,'3AD312DBF479C502-FICuS-01-5F','3AD312DBF479C502-FICTS-01-3E','3AD312DBF479C502-uuuuu-01-0E','InChI=1S/C10H22N4O2/c1-11-9(15)13-7-5-3-4-6-8-14-10(16)12-2/h3-8H2,1-2H3,(H2,11,13,15)(H2,12,14,16)','InChIKey=VDMSBKGOZIHFTK-UHFFFAOYSA-N','CNC(=O)NCCCCCCNC(=O)NC',NULL),
	(184848,14,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a36 .. Du','C36H54?O10',646.8166,'Picfeltarraenin IA','0A401E3BB2600320-FICuS-01-26','0A401E3BB2600320-FICTS-01-05','0A401E3BB2600320-uuuuu-01-D5','InChI=1S/C30H43O5.C6H11O5/c1-16(2)20-13-23(33)30(8,35-20)25-19(31)14-27(5)21-11-9-17-18(10-12-22(32)26(17,3)4)29(21,7)24(34)15-28(25,27)6;1-2-3(7)4(8)5(9)6(10)11-2/h9,13,16,18-19,21-22,25,31H,10-12,14-15H2,1-8H3;2-9H,1H3','InChIKey=CSIVVBWJOVBWRZ-UHFFFAOYSA-N','CC(C)C1=CC(=O)C(C)(C2C(O)CC3(C)C4CC=C5C(CCC(O*OC6OC(C)C(O)C(O)C6O)C5(C)C)C4(C)C(=O)CC23C)O1','1'),
	(184849,2,0,NULL,'Consistent with Molecular Formula','C23H19NO3',357.408,NULL,'9F80A8E2F34A9257-FICuS-01-63','9F80A8E2F34A9257-FICTS-01-42','9F80A8E2F34A9257-uuuuu-01-12','InChI=1S/C23H19NO3/c25-21-20(16-17-10-4-1-5-11-17)23(26)27-22(18-12-6-2-7-13-18)24(21)19-14-8-3-9-15-19/h1-15,20,22H,16H2','InChIKey=KJUGVAJHOFZIEC-UHFFFAOYSA-N','O=C1OC(c2ccccc2)N(c2ccccc2)C(=O)C1Cc1ccccc1','1'),
	(184850,2,0,NULL,'Consistent with Molecular Formula','C25H20N2O2',380.4452,NULL,'8547CDB0E72A69AB-FICuS-01-79','8547CDB0E72A69AB-FICTS-01-58','8547CDB0E72A69AB-uuuuu-01-28','InChI=1S/C25H20N2O2/c28-24-21(17-18-9-3-1-4-10-18)25(29)27-22-14-8-7-11-19(22)15-16-23(27)26(24)20-12-5-2-6-13-20/h1-16,21,23H,17H2','InChIKey=HELUUHQYJVWQKD-UHFFFAOYSA-N','O=C1C(Cc2ccccc2)C(=O)N2c3ccccc3C=CC2N1c1ccccc1','1'),
	(184851,0,0,'68903-75-3','Consistent with Molecular Formula','C15H10INO2',363.154,NULL,'D761200D850DB850-FICuS-01-3F','08AC28DA92806DA8-FICTS-01-47','D761200D850DB850-uuuuu-01-EE','InChI=1S/C15H10INO2/c16-13-14(19-10-6-2-1-3-7-10)11-8-4-5-9-12(11)17-15(13)18/h1-9H,(H,17,18)','InChIKey=QGQINRXPGQAWNB-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(Oc2ccccc2)c1I',NULL),
	(184852,0,0,'42997-26-2','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'A67A0A0A1754622F-FICuS-01-49','0A76BB7ECF8015FE-FICTS-01-66','A67A0A0A1754622F-uuuuu-01-F8','InChI=1S/C12H11NO2/c1-2-7-15-11-8-12(14)13-10-6-4-3-5-9(10)11/h2-6,8H,1,7H2,(H,13,14)','InChIKey=JLLZTZRBEFPDPA-UHFFFAOYSA-N','C=CCOc1cc(=O)[nH]c2ccccc12',NULL),
	(184853,1,0,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'14BDB49EA1FB50F6-FICuS-01-81','14BDB49EA1FB50F6-FICTS-01-60','14BDB49EA1FB50F6-uuuuu-01-30','InChI=1S/C17H15NO4/c1-22-12-7-8-13-14(9-12)18-16(20)17(21,15(13)19)10-11-5-3-2-4-6-11/h2-9,21H,10H2,1H3,(H,18,20)','InChIKey=ODTDMXXAYFHRKT-UHFFFAOYSA-N','COc1ccc2c(c1)NC(=O)C(O)(Cc1ccccc1)C2=O','1'),
	(184854,1,0,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'4631E334C58D6121-FICuS-01-32','4631E334C58D6121-FICTS-01-11','4631E334C58D6121-uuuuu-01-E1','InChI=1S/C12H13NO4/c1-3-12(16)10(14)8-6-7(17-2)4-5-9(8)13-11(12)15/h4-6,16H,3H2,1-2H3,(H,13,15)','InChIKey=UYOFDMXRXRJBAM-UHFFFAOYSA-N','CCC1(O)C(=O)Nc2ccc(OC)cc2C1=O','1'),
	(184855,1,0,NULL,'Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'8A45003AC90A4693-FICuS-01-40','8A45003AC90A4693-FICTS-01-1F','8A45003AC90A4693-uuuuu-01-EF','InChI=1S/C21H15NO3/c23-19-17-13-7-12-16(14-8-3-1-4-9-14)18(17)22-20(24)21(19,25)15-10-5-2-6-11-15/h1-13,25H,(H,22,24)','InChIKey=MMBNTXVYUYWTMH-UHFFFAOYSA-N','O=C1Nc2c(cccc2-c2ccccc2)C(=O)C1(O)c1ccccc1','1'),
	(184856,0,0,'16860-43-8','Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'A52441BC0426FD79-FICuS-01-53','A52441BC0426FD79-FICTS-01-32','A52441BC0426FD79-uuuuu-01-02','InChI=1S/C19H20N2O3/c1-2-3-14-19(24)17(22)20(15-10-6-4-7-11-15)21(18(19)23)16-12-8-5-9-13-16/h4-13,24H,2-3,14H2,1H3','InChIKey=VTEBWXHYBNAYKI-UHFFFAOYSA-N','CCCCC1(O)C(=O)N(c2ccccc2)N(c2ccccc2)C1=O',NULL),
	(184857,0,0,NULL,'Consistent with Molecular Formula','C10H6ClN5',231.6439,NULL,'7481138C24708F75-FICuS-01-31','7481138C24708F75-FICTS-01-10','7481138C24708F75-uuuuu-01-E0','InChI=1S/C10H6ClN5/c11-9-6-8(13-16-12)10(15-14-9)7-4-2-1-3-5-7/h1-6H','InChIKey=BUVSZYVOIPMRPH-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc(Cl)nnc1-c1ccccc1',NULL),
	(184858,3,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'C00C4BF2BD35B9B3-FICuS-01-79','C00C4BF2BD35B9B3-FICTS-01-58','C00C4BF2BD35B9B3-uuuuu-01-28','InChI=1S/C13H18O4/c1-7(2)12(14)16-10-6-4-5-9-8(3)13(15)17-11(9)10/h7,9-11H,3-6H2,1-2H3','InChIKey=VCNSINSCKHYGTQ-UHFFFAOYSA-N','C=C1C(=O)OC2C(OC(=O)C(C)C)CCCC12','1'),
	(184859,3,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'C8F579F8E02DD691-FICuS-01-7A','C8F579F8E02DD691-FICTS-01-59','C8F579F8E02DD691-uuuuu-01-29','InChI=1S/C13H16O4/c1-7(2)12(14)16-10-6-4-5-9-8(3)13(15)17-11(9)10/h9-11H,1,3-6H2,2H3','InChIKey=IECTYDAXDLXTLG-UHFFFAOYSA-N','C=C(C)C(=O)OC1CCCC2C(=C)C(=O)OC12','1'),
	(184860,0,0,NULL,'Consistent with Molecular Formula','C5H3Cl2N3O2',208.0036,NULL,'1EAAB4F04A3A9022-FICuS-01-61','1EAAB4F04A3A9022-FICTS-01-40','1EAAB4F04A3A9022-uuuuu-01-10','InChI=1S/C5H3Cl2N3O2/c6-2-3(7)10-4(8)1(9-2)5(11)12/h(H2,8,10)(H,11,12)','InChIKey=UFOUSHWZVOIJKK-UHFFFAOYSA-N','Nc1nc(Cl)c(Cl)nc1C(=O)O',NULL),
	(184861,0,0,NULL,'Consistent with Molecular Formula','C5H2Cl2N2O3',208.9884,NULL,'1FE9983E13BC8566-FICuS-01-67','1FE9983E13BC8566-FICTS-01-46','1FE9983E13BC8566-uuuuu-01-16','InChI=1S/C5H2Cl2N2O3/c6-2-3(7)9-4(10)1(8-2)5(11)12/h(H,9,10)(H,11,12)','InChIKey=HTRARTYTIHUMOZ-UHFFFAOYSA-N','O=C(O)c1nc(Cl)c(Cl)nc1O',NULL),
	(184862,5,0,NULL,'Consistent with Molecular Formula','C6H12O5',164.1578,'epi-Quercitol\n2-Deoxy-epi-inositol','280BE15DCE3DC993-FICuS-01-79','280BE15DCE3DC993-FICTS-01-58','280BE15DCE3DC993-uuuuu-01-28','InChI=1S/C6H12O5/c7-2-1-3(8)5(10)6(11)4(2)9/h2-11H,1H2','InChIKey=IMPKVMRTXBRHRB-UHFFFAOYSA-N','OC1CC(O)C(O)C(O)C1O','1'),
	(184863,0,0,NULL,'Consistent with Molecular Formula','C17H13N5O2S',351.382,NULL,'39C9A4EB5BFF87A0-FICuS-01-8E','4009BE7E68523DCC-FICTS-01-48','39C9A4EB5BFF87A0-uuuuu-01-3D','InChI=1S/C17H13N5O2S/c23-15(11-3-1-5-18-9-11)7-13-14(21-22-17(25)20-13)8-16(24)12-4-2-6-19-10-12/h1-6,9-10H,7-8H2,(H,20,22,25)','InChIKey=OIBGYMDOLVLJKJ-UHFFFAOYSA-N','O=C(Cc1n[nH]c(=S)nc1CC(=O)c1cccnc1)c1cccnc1',NULL),
	(184864,4,0,NULL,'Consistent with Molecular Formula','C22H14O8',406.3478,NULL,'99F25A6F23BF0F91-FICuS-01-70','99F25A6F23BF0F91-FICTS-01-4F','99F25A6F23BF0F91-uuuuu-01-1F','InChI=1S/C22H14O8/c23-15(11-7-3-1-4-8-11)13-17(25)21(27)29-19(13)20-14(18(26)22(28)30-20)16(24)12-9-5-2-6-10-12/h1-10,13-14,19-20H','InChIKey=GBNNXFMRUILMIN-UHFFFAOYSA-N','O=C1OC(C2OC(=O)C(=O)C2C(=O)c2ccccc2)C(C(=O)c2ccccc2)C1=O','1'),
	(184865,4,0,NULL,'Consistent with Molecular Formula','C22H12Cl2O8',475.238,NULL,'FCE9C78AD9FC55FC-FICuS-01-BA','FCE9C78AD9FC55FC-FICTS-01-99','FCE9C78AD9FC55FC-uuuuu-01-69','InChI=1S/C22H12Cl2O8/c23-11-5-1-9(2-6-11)15(25)13-17(27)21(29)31-19(13)20-14(18(28)22(30)32-20)16(26)10-3-7-12(24)8-4-10/h1-8,13-14,19-20H','InChIKey=KKPVYXQWUJKHES-UHFFFAOYSA-N','O=C1OC(C2OC(=O)C(=O)C2C(=O)c2ccc(Cl)cc2)C(C(=O)c2ccc(Cl)cc2)C1=O','1'),
	(184866,4,0,NULL,'Consistent with Molecular Formula','C24H18O10',466.4002,NULL,'23EC38E1696F9D6F-FICuS-01-79','23EC38E1696F9D6F-FICTS-01-58','23EC38E1696F9D6F-uuuuu-01-28','InChI=1S/C24H18O10/c1-31-13-7-3-11(4-8-13)17(25)15-19(27)23(29)33-21(15)22-16(20(28)24(30)34-22)18(26)12-5-9-14(32-2)10-6-12/h3-10,15-16,21-22H,1-2H3','InChIKey=ITYBJTAEYLYUID-UHFFFAOYSA-N','COc1ccc(C(=O)C2C(=O)C(=O)OC2C2OC(=O)C(=O)C2C(=O)c2ccc(OC)cc2)cc1','1'),
	(184867,4,0,NULL,'Consistent with Molecular Formula','C22H12N2O12',496.343,NULL,'C1F9D204CB69D57D-FICuS-01-7C','C1F9D204CB69D57D-FICTS-01-5B','C1F9D204CB69D57D-uuuuu-01-2B','InChI=1S/C22H12N2O12/c25-15(9-1-5-11(6-2-9)23(31)32)13-17(27)21(29)35-19(13)20-14(18(28)22(30)36-20)16(26)10-3-7-12(8-4-10)24(33)34/h1-8,13-14,19-20H','InChIKey=IPGYIDVVHAVPDX-UHFFFAOYSA-N','O=C1OC(C2OC(=O)C(=O)C2C(=O)c2ccc([N+](=O)[O-])cc2)C(C(=O)c2ccc([N+](=O)[O-])cc2)C1=O','1'),
	(184868,4,0,NULL,'Consistent with Molecular Formula','C22H12Cl2O8',475.238,NULL,'43494FB3AD2EC8C5-FICuS-01-79','43494FB3AD2EC8C5-FICTS-01-58','43494FB3AD2EC8C5-uuuuu-01-28','InChI=1S/C22H12Cl2O8/c23-11-7-3-1-5-9(11)15(25)13-17(27)21(29)31-19(13)20-14(18(28)22(30)32-20)16(26)10-6-2-4-8-12(10)24/h1-8,13-14,19-20H','InChIKey=RXDMJBULRJMAFK-UHFFFAOYSA-N','O=C1OC(C2OC(=O)C(=O)C2C(=O)c2ccccc2Cl)C(C(=O)c2ccccc2Cl)C1=O','1'),
	(184869,4,0,NULL,'Consistent with Molecular Formula','C24H18O8',434.4014,NULL,'317F14B4E96C4D3E-FICuS-01-6A','317F14B4E96C4D3E-FICTS-01-49','317F14B4E96C4D3E-uuuuu-01-19','InChI=1S/C24H18O8/c1-11-3-7-13(8-4-11)17(25)15-19(27)23(29)31-21(15)22-16(20(28)24(30)32-22)18(26)14-9-5-12(2)6-10-14/h3-10,15-16,21-22H,1-2H3','InChIKey=AQMIFMWHYUMHMK-UHFFFAOYSA-N','Cc1ccc(C(=O)C2C(=O)C(=O)OC2C2OC(=O)C(=O)C2C(=O)c2ccc(C)cc2)cc1','1'),
	(184870,6,0,NULL,'Consistent with Molecular Formula','C24H30O8',446.4962,NULL,'82E63761DB074064-FICuS-01-38','82E63761DB074064-FICTS-01-17','82E63761DB074064-uuuuu-01-E7','InChI=1S/C24H30O8/c25-15-11-7-3-1-5-9-13(15)17-19(27)23(29)31-21(17)22-18(20(28)24(30)32-22)14-10-6-2-4-8-12-16(14)26/h13-14,17-18,21-22H,1-12H2','InChIKey=IJJBNKXNBQBVMB-UHFFFAOYSA-N','O=C1OC(C2OC(=O)C(=O)C2C2CCCCCCC2=O)C(C2CCCCCCC2=O)C1=O','1'),
	(184871,2,0,NULL,'Consistent with Molecular Formula','C20H16O5',336.3434,NULL,'3D55C42662FCFD5A-FICuS-01-78','3D55C42662FCFD5A-FICTS-01-57','3D55C42662FCFD5A-uuuuu-01-27','InChI=1S/C20H16O5/c1-25-19(24)18(23)20(14-10-6-3-7-11-14)16(21)12-15(17(20)22)13-8-4-2-5-9-13/h2-12,16,21H,1H3','InChIKey=KXQBOFWQKVZTIJ-UHFFFAOYSA-N','COC(=O)C(=O)C1(c2ccccc2)C(=O)C(c2ccccc2)=CC1O','1'),
	(184872,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'325B545602638435-FICuS-01-16','0234561D4AC3B07C-FICTS-01-26','325B545602638435-uuuuu-01-C5','InChI=1S/C13H11N3O2/c1-8-7-10(17)11-12(14-8)15-16(13(11)18)9-5-3-2-4-6-9/h2-7H,1H3,(H2,14,15,17)','InChIKey=NXRXNXMPGAVMMR-UHFFFAOYSA-N','Cc1cc(O)c2c(=O)n(-c3ccccc3)[nH]c2n1',NULL),
	(184873,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O2',303.3196,NULL,'FEF07FEDCAE7FA54-FICuS-01-BE','823E5CFFA648B492-FICTS-01-50','FEF07FEDCAE7FA54-uuuuu-01-6D','InChI=1S/C18H13N3O2/c22-15-11-14(12-7-3-1-4-8-12)19-17-16(15)18(23)21(20-17)13-9-5-2-6-10-13/h1-11H,(H2,19,20,22)','InChIKey=HSXYTJUAGNKMOQ-UHFFFAOYSA-N','O=c1c2c(O)cc(-c3ccccc3)nc2[nH]n1-c1ccccc1',NULL),
	(184874,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O3',345.3568,NULL,'096140731FC06A3D-FICuS-01-3D','3EC281FAB9594AAE-FICTS-01-67','096140731FC06A3D-uuuuu-01-EC','InChI=1S/C20H15N3O3/c1-26-20(25)16-12-15(13-8-4-2-5-9-13)17-18(21-16)22-23(19(17)24)14-10-6-3-7-11-14/h2-12H,1H3,(H,21,22)','InChIKey=HWKMDTNWOIQYSU-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccccc2)c2c(=O)n(-c3ccccc3)[nH]c2n1',NULL),
	(184875,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN5O2',317.7341,NULL,'B0A390442D554EBB-FICuS-01-5B','B0A390442D554EBB-FICTS-01-3A','B0A390442D554EBB-uuuuu-01-0A','InChI=1S/C14H12ClN5O2/c1-7-10(12(21)22-2)17-14-19-18-13(16)20(14)11(7)8-3-5-9(15)6-4-8/h3-6H,1-2H3,(H2,16,18)','InChIKey=JEVILAYWVCRMFF-UHFFFAOYSA-N','COC(=O)c1nc2nnc(N)n2c(-c2ccc(Cl)cc2)c1C',NULL),
	(184876,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O4',375.383,NULL,'0E01CD3C917DE27A-FICuS-01-6E','C77E8C1A598DA153-FICTS-01-4D','0E01CD3C917DE27A-uuuuu-01-1D','InChI=1S/C21H17N3O4/c1-27-15-10-8-13(9-11-15)16-12-17(21(26)28-2)22-19-18(16)20(25)24(23-19)14-6-4-3-5-7-14/h3-12H,1-2H3,(H,22,23)','InChIKey=DQJFYONPLREBHL-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc(OC)cc2)c2c(=O)n(-c3ccccc3)[nH]c2n1',NULL),
	(184877,0,0,NULL,'Consistent with Molecular Formula','C13H10N6O4',314.2598,NULL,'77AAC0400AFF7037-FICuS-01-5C','77AAC0400AFF7037-FICTS-01-3B','77AAC0400AFF7037-uuuuu-01-0B','InChI=1S/C13H10N6O4/c1-23-11(20)9-6-10(18-12(14)16-17-13(18)15-9)7-2-4-8(5-3-7)19(21)22/h2-6H,1H3,(H2,14,16)','InChIKey=PVAQEGFBOPFXOL-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc([N+](=O)[O-])cc2)n2c(N)nnc2n1',NULL),
	(184878,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O3',360.3714,NULL,'82DD172B0DE3F858-FICuS-01-6C','771AA3A46CD03A41-FICTS-01-35','82DD172B0DE3F858-uuuuu-01-1B','InChI=1S/C20H16N4O3/c1-27-20(26)16-11-15(12-7-9-13(21)10-8-12)17-18(22-16)23-24(19(17)25)14-5-3-2-4-6-14/h2-11H,21H2,1H3,(H,22,23)','InChIKey=MRIVXHAVLIFYCZ-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc(N)cc2)c2c(=O)n(-c3ccccc3)[nH]c2n1',NULL),
	(184879,0,0,NULL,'Consistent with Molecular Formula','C18H26N4O2',330.429,NULL,'63C9FD5E7F0BD566-FICuS-01-84','15FF07F5860765D0-FICTS-01-2E','63C9FD5E7F0BD566-uuuuu-01-33','InChI=1S/C18H26N4O2/c1-24-18(23)15-13-11-9-7-5-3-2-4-6-8-10-12(13)14-16(19)21-22-17(14)20-15/h2-11H2,1H3,(H3,19,20,21,22)','InChIKey=NTCPOFRISACCAJ-UHFFFAOYSA-N','COC(=O)c1nc2[nH]nc(N)c2c2c1CCCCCCCCCC2',NULL),
	(184880,0,0,NULL,'Consistent with Molecular Formula','C27H19N3O6',481.4636,NULL,'DCD48A6CBD667A82-FICuS-01-8C','DC4C7C58E8F24739-FICTS-01-57','DCD48A6CBD667A82-uuuuu-01-3B','InChI=1S/C27H19N3O6/c1-35-26(33)22-20(23(31)27(34)36-2)19(18-14-8-10-15-9-6-7-13-17(15)18)21-24(28-22)29-30(25(21)32)16-11-4-3-5-12-16/h3-14H,1-2H3,(H,28,29)','InChIKey=ORNSRRSTQNXGOQ-UHFFFAOYSA-N','COC(=O)C(=O)c1c(C(=O)OC)nc2[nH]n(-c3ccccc3)c(=O)c2c1-c1cccc2ccccc12',NULL),
	(184881,0,0,NULL,'Consistent with Molecular Formula','C16H12FN5O5',373.2997,NULL,'32217318F32C6EC6-FICuS-01-44','32217318F32C6EC6-FICTS-01-23','32217318F32C6EC6-uuuuu-01-F3','InChI=1S/C16H12FN5O5/c1-26-13(24)10-9(12(23)14(25)27-2)11(7-3-5-8(17)6-4-7)22-15(18)20-21-16(22)19-10/h3-6H,1-2H3,(H2,18,20)','InChIKey=OQJBIWZBOXSKBO-UHFFFAOYSA-N','COC(=O)C(=O)c1c(C(=O)OC)nc2nnc(N)n2c1-c1ccc(F)cc1',NULL),
	(184882,0,0,NULL,'Consistent with Molecular Formula','C16H12N6O7',400.3068,NULL,'27C9AA9DB5315F19-FICuS-01-6B','27C9AA9DB5315F19-FICTS-01-4A','27C9AA9DB5315F19-uuuuu-01-1A','InChI=1S/C16H12N6O7/c1-28-13(24)10-9(12(23)14(25)29-2)11(21-15(17)19-20-16(21)18-10)7-4-3-5-8(6-7)22(26)27/h3-6H,1-2H3,(H2,17,19)','InChIKey=DPCDHGHJBKBXFP-UHFFFAOYSA-N','COC(=O)C(=O)c1c(C(=O)OC)nc2nnc(N)n2c1-c1cccc([N+](=O)[O-])c1',NULL),
	(184883,0,0,NULL,'Consistent with Molecular Formula','C17H15N5O7',401.3348,NULL,'6791C5E2DF722E71-FICuS-01-5F','6791C5E2DF722E71-FICTS-01-3E','6791C5E2DF722E71-uuuuu-01-0E','InChI=1S/C17H15N5O7/c1-27-9-6-7(4-5-8(9)23)12-10(13(24)15(26)29-3)11(14(25)28-2)19-17-21-20-16(18)22(12)17/h4-6,23H,1-3H3,(H2,18,20)','InChIKey=JTXAXSWABIDCHB-UHFFFAOYSA-N','COC(=O)C(=O)c1c(C(=O)OC)nc2nnc(N)n2c1-c1ccc(O)c(OC)c1',NULL),
	(184884,1,0,NULL,'Consistent with Molecular Formula','C13H13N5O5',319.2762,NULL,'D96F9B0D1379FAAB-FICuS-01-8D','D96F9B0D1379FAAB-FICTS-01-6C','D96F9B0D1379FAAB-uuuuu-01-3C','InChI=1S/C13H13N5O5/c1-22-10(20)7-5-3-4-6(9(19)11(21)23-2)8(5)18-12(14)16-17-13(18)15-7/h6H,3-4H2,1-2H3,(H2,14,16)','InChIKey=DVNBICYCNKXKAQ-UHFFFAOYSA-N','COC(=O)C(=O)C1CCc2c(C(=O)OC)nc3nnc(N)n3c21','1'),
	(184885,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl2N5O5',424.1994,NULL,'2FD2FD503B9B19D9-FICuS-01-7B','2FD2FD503B9B19D9-FICTS-01-5A','2FD2FD503B9B19D9-uuuuu-01-2A','InChI=1S/C16H11Cl2N5O5/c1-27-13(25)10-9(12(24)14(26)28-2)11(6-3-4-7(17)8(18)5-6)23-15(19)21-22-16(23)20-10/h3-5H,1-2H3,(H2,19,21)','InChIKey=QZLLCGQFFWWSED-UHFFFAOYSA-N','COC(=O)C(=O)c1c(C(=O)OC)nc2nnc(N)n2c1-c1ccc(Cl)c(Cl)c1',NULL),
	(184886,0,0,NULL,'Consistent with Molecular Formula','C17H15N5O6',385.3354,NULL,'9F39E8C28CB093BE-FICuS-01-84','9F39E8C28CB093BE-FICTS-01-63','9F39E8C28CB093BE-uuuuu-01-33','InChI=1S/C17H15N5O6/c1-26-9-6-4-8(5-7-9)12-10(13(23)15(25)28-3)11(14(24)27-2)19-17-21-20-16(18)22(12)17/h4-7H,1-3H3,(H2,18,20)','InChIKey=IRUCWQFAVGQUNB-UHFFFAOYSA-N','COC(=O)C(=O)c1c(C(=O)OC)nc2nnc(N)n2c1-c1ccc(OC)cc1',NULL),
	(184887,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O5',319.2762,'Methyl 3-amino-5-cyclopropyl-6-[methoxy(oxo)acetyl][1,2,4]triazolo[4,3-a]pyrimidine-7-carboxylate','08FB831ECB5EDD8C-FICuS-01-9A','08FB831ECB5EDD8C-FICTS-01-79','08FB831ECB5EDD8C-uuuuu-01-49','InChI=1S/C13H13N5O5/c1-22-10(20)7-6(9(19)11(21)23-2)8(5-3-4-5)18-12(14)16-17-13(18)15-7/h5H,3-4H2,1-2H3,(H2,14,16)','InChIKey=UXJRMXSTAJXHAK-UHFFFAOYSA-N','COC(=O)C(=O)c1c(C(=O)OC)nc2nnc(N)n2c1C1CC1',NULL),
	(184888,0,0,NULL,'Consistent with Molecular Formula','C13H12N6O2',284.2768,NULL,'59BB790DB3251633-FICuS-01-46','59BB790DB3251633-FICTS-01-25','59BB790DB3251633-uuuuu-01-F5','InChI=1S/C13H12N6O2/c1-21-11(20)9-6-10(7-2-4-8(14)5-3-7)19-12(15)17-18-13(19)16-9/h2-6H,14H2,1H3,(H2,15,17)','InChIKey=HNXWCMMOQPCIIZ-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc(N)cc2)n2c(N)nnc2n1',NULL),
	(184889,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN5O2',303.7073,NULL,'DE026C3DE15B94D9-FICuS-01-79','DE026C3DE15B94D9-FICTS-01-58','DE026C3DE15B94D9-uuuuu-01-28','InChI=1S/C13H10ClN5O2/c1-21-11(20)9-6-10(7-2-4-8(14)5-3-7)19-12(15)17-18-13(19)16-9/h2-6H,1H3,(H2,15,17)','InChIKey=NOVBKXUHVDHXQM-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc(Cl)cc2)n2c(N)nnc2n1',NULL),
	(184890,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN5O2',303.7073,NULL,'4BC51707D08532F9-FICuS-01-49','4BC51707D08532F9-FICTS-01-28','4BC51707D08532F9-uuuuu-01-F8','InChI=1S/C13H10ClN5O2/c1-21-11(20)9-6-10(7-4-2-3-5-8(7)14)19-12(15)17-18-13(19)16-9/h2-6H,1H3,(H2,15,17)','InChIKey=VFKNPKXCQAPBTM-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccccc2Cl)n2c(N)nnc2n1',NULL),
	(184891,1,0,NULL,'Consistent with Molecular Formula','C19H13N5O5',391.3422,NULL,'535E7AEC8B9A265D-FICuS-01-7E','31E2735E3D650069-FICTS-01-16','535E7AEC8B9A265D-uuuuu-01-2D','InChI=1S/C19H13N5O5/c1-29-17(28)15(26)12(13-16(27)24-18(20)22-23-19(24)21-13)14(25)11-8-4-6-9-5-2-3-7-10(9)11/h2-8,12H,1H3,(H2,20,22)','InChIKey=WEFCVDUSCSHBBM-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)c1cccc2ccccc12)C1=Nc2nnc(N)n2C1=O','1'),
	(184892,1,0,NULL,'Consistent with Molecular Formula','C13H13N5O5',319.2762,NULL,'F32385DD8A132E5B-FICuS-01-65','0D0957DB7FC36FB7-FICTS-01-5D','F32385DD8A132E5B-uuuuu-01-14','InChI=1S/C13H13N5O5/c1-5(2)4-6(19)7(9(20)11(22)23-3)8-10(21)18-12(14)16-17-13(18)15-8/h4,7H,1-3H3,(H2,14,16)','InChIKey=DFWXBZCNQLNNAR-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C=C(C)C)C1=Nc2nnc(N)n2C1=O','1'),
	(184893,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O5',353.3336,NULL,'BB1779683265DFE6-FICuS-01-66','7D2CC0E0B67AC764-FICTS-01-52','BB1779683265DFE6-uuuuu-01-15','InChI=1S/C18H15N3O5/c1-26-18(25)15(23)11-13(9-7-8-9)19-16-12(14(11)22)17(24)21(20-16)10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H2,19,20,22)','InChIKey=YNNDOXKJVSTCFY-UHFFFAOYSA-N','COC(=O)C(=O)c1c(C2CC2)nc2[nH]n(-c3ccccc3)c(=O)c2c1O',NULL),
	(184894,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O7',435.3922,NULL,'D013151D2FD2A0D4-FICuS-01-51','D3D46B438F0A5F26-FICTS-01-46','D013151D2FD2A0D4-uuuuu-01-00','InChI=1S/C22H17N3O7/c1-31-14-10-11(8-9-13(14)26)17-15(19(28)22(30)32-2)18(27)16-20(23-17)24-25(21(16)29)12-6-4-3-5-7-12/h3-10,26H,1-2H3,(H2,23,24,27)','InChIKey=HFUBSVFTVKKLFA-UHFFFAOYSA-N','COC(=O)C(=O)c1c(-c2ccc(O)c(OC)c2)nc2[nH]n(-c3ccccc3)c(=O)c2c1O',NULL),
	(184895,1,0,NULL,'Consistent with Molecular Formula','C15H10FN5O5',359.2729,NULL,'84AF5B837A5073A1-FICuS-01-55','AB45D4C8C4699D12-FICTS-01-4B','84AF5B837A5073A1-uuuuu-01-04','InChI=1S/C15H10FN5O5/c1-26-13(25)11(23)8(10(22)6-2-4-7(16)5-3-6)9-12(24)21-14(17)19-20-15(21)18-9/h2-5,8H,1H3,(H2,17,19)','InChIKey=NXNFHYPVQAYBOE-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)c1ccc(F)cc1)C1=Nc2nnc(N)n2C1=O','1'),
	(184896,0,0,NULL,'Consistent with Molecular Formula','C21H13Cl2N3O5',458.2568,NULL,'18122B10517B3B60-FICuS-01-22','155C3139B27A23AA-FICTS-01-27','18122B10517B3B60-uuuuu-01-D1','InChI=1S/C21H13Cl2N3O5/c1-31-21(30)18(28)14-16(10-7-8-12(22)13(23)9-10)24-19-15(17(14)27)20(29)26(25-19)11-5-3-2-4-6-11/h2-9H,1H3,(H2,24,25,27)','InChIKey=GEYXHVNVWLDESC-UHFFFAOYSA-N','COC(=O)C(=O)c1c(-c2ccc(Cl)c(Cl)c2)nc2[nH]n(-c3ccccc3)c(=O)c2c1O',NULL),
	(184897,1,0,NULL,'Consistent with Molecular Formula','C20H17N3O6',395.3708,NULL,'6D2AB10865D7BC3B-FICuS-01-6F','02AF17BE728EDB91-FICTS-01-54','6D2AB10865D7BC3B-uuuuu-01-1E','InChI=1S/C20H17N3O6/c1-28-19(26)15-11-8-9-12(16(24)20(27)29-2)13(11)14-17(21-15)22-23(18(14)25)10-6-4-3-5-7-10/h3-7,12H,8-9H2,1-2H3,(H,21,22)','InChIKey=CALCQCBQNLMHDS-UHFFFAOYSA-N','COC(=O)C(=O)C1CCc2c(C(=O)OC)nc3[nH]n(-c4ccccc4)c(=O)c3c21','1'),
	(184898,1,0,NULL,'Consistent with Molecular Formula','C25H21N3O6',459.4574,NULL,'E0B2FA405965760B-FICuS-01-53','C0299797E6A0859A-FICTS-01-37','E0B2FA405965760B-uuuuu-01-02','InChI=1S/C25H21N3O6/c1-14(21(29)15-10-6-4-7-11-15)17-18(24(31)33-2)19-22(26-20(17)25(32)34-3)27-28(23(19)30)16-12-8-5-9-13-16/h4-14H,1-3H3,(H,26,27)','InChIKey=CIQJMJQXTUYGCP-UHFFFAOYSA-N','COC(=O)c1nc2[nH]n(-c3ccccc3)c(=O)c2c(C(=O)OC)c1C(C)C(=O)c1ccccc1','1'),
	(184899,1,0,NULL,'Consistent with Molecular Formula','C15H12N6O5',356.297,NULL,'989E594FBDF072B5-FICuS-01-7A','28D99095A163C50D-FICTS-01-2B','989E594FBDF072B5-uuuuu-01-29','InChI=1S/C15H12N6O5/c1-2-26-13(25)11(23)8(10(22)7-5-3-4-6-17-7)9-12(24)21-14(16)19-20-15(21)18-9/h3-6,8H,2H2,1H3,(H2,16,19)','InChIKey=GUVNQQTUFOTJKJ-UHFFFAOYSA-N','CCOC(=O)C(=O)C(C(=O)c1ccccn1)C1=Nc2nnc(N)n2C1=O','1'),
	(184900,0,1,NULL,'Consistent with Molecular Formula','C20H31N5O2',373.4972,NULL,'9AEEC255D41D0AFF-FICuS-01-94','F36F9CCFC066D9F9-FICTS-01-7B','9AEEC255D41D0AFF-uuuuu-01-43','InChI=1S/C20H31N5O2/c1-3-5-7-9-11-15(26)13-17-18(14-16(27)12-10-8-6-4-2)25-19(21)23-24-20(25)22-17/h14H,3-13H2,1-2H3,(H2,21,23)/b18-14+','InChIKey=SBZWHKQFIZJLLU-NBVRZTHBSA-N','CCCCCCC(=O)/C=c1\\c(CC(=O)CCCCCC)nc2nnc(N)n12','1'),
	(184901,2,0,NULL,'Consistent with Molecular Formula','C13H13N5O5',319.2762,NULL,'11C7716598E68108-FICuS-01-33','CCD2FA7D5A989B3B-FICTS-01-7B','11C7716598E68108-uuuuu-01-E2','InChI=1S/C13H13N5O5/c1-23-11(22)9(20)6-4-2-3-5(8(6)19)7-10(21)18-12(14)16-17-13(18)15-7/h5-6H,2-4H2,1H3,(H2,14,16)','InChIKey=ZXQMQXCGLFKCIR-UHFFFAOYSA-N','COC(=O)C(=O)C1CCCC(C2=Nc3nnc(N)n3C2=O)C1=O','1'),
	(184902,1,0,NULL,'Consistent with Molecular Formula','C13H15N5O5',321.292,NULL,'CC55DDC30565B938-FICuS-01-6B','EB0A66800C8467E4-FICTS-01-37','CC55DDC30565B938-uuuuu-01-1A','InChI=1S/C13H15N5O5/c1-5(2)4-6(19)7(9(20)11(22)23-3)8-10(21)18-12(14)16-17-13(18)15-8/h5,7H,4H2,1-3H3,(H2,14,16)','InChIKey=WJBLIIHNFAEXMZ-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)CC(C)C)C1=Nc2n[nH]c(=N)n2C1=O','1'),
	(184903,0,1,NULL,'Consistent with Molecular Formula','C34H26N4O2',522.605,NULL,'FFD765D9877AD88F-FICuS-01-97','ECF63D7F9B479242-FICTS-01-55','BAC086BD1EC04BB2-uuuuu-01-33','InChI=1S/C34H26N4O2/c39-30(32(24-13-5-1-6-14-24)25-15-7-2-8-16-25)21-28-29(38-23-35-37-34(38)36-28)22-31(40)33(26-17-9-3-10-18-26)27-19-11-4-12-20-27/h1-20,22-23,32-33H,21H2/b29-22-','InChIKey=ZSQCRWYIMAIJMH-IADYIPOJSA-N','O=C(/C=c1/c(CC(=O)C(c2ccccc2)c2ccccc2)nc2nncn12)C(c1ccccc1)c1ccccc1','1'),
	(184904,1,0,NULL,'Consistent with Molecular Formula','C41H33N3O3',615.73,NULL,'74F2316121373F22-FICuS-01-1F','0C27D9038A221F96-FICTS-01-25','74F2316121373F22-uuuuu-01-CE','InChI=1S/C41H33N3O3/c45-35(37(28-16-6-1-7-17-28)29-18-8-2-9-19-29)26-33-34(42-40-39(33)41(47)44(43-40)32-24-14-5-15-25-32)27-36(46)38(30-20-10-3-11-21-30)31-22-12-4-13-23-31/h1-25,37-38,40,43H,26-27H2','InChIKey=ZJOMYYSPMHOIME-UHFFFAOYSA-N','O=C(CC1=NC2NN(c3ccccc3)C(=O)C2=C1CC(=O)C(c1ccccc1)c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(184905,0,3,NULL,'Consistent with Molecular Formula','C24H19N5O2',409.4464,NULL,'7959AD1101CF23F7-FICuS-01-58','93D95DEF05AE0272-FICTS-01-49','7959AD1101CF23F7-uuuuu-01-07','InChI=1S/C24H19N5O2/c25-23-27-28-24-26-21(15-19(30)13-11-17-7-3-1-4-8-17)22(29(23)24)16-20(31)14-12-18-9-5-2-6-10-18/h1-14,16H,15H2,(H2,25,27)/b13-11?,14-12?,22-16-','InChIKey=HLCPOUGWCUSZRR-NWUBOKBSSA-N','Nc1nnc2nc(CC(=O)/C=C/c3ccccc3)/c(=C/C(=O)/C=C/c3ccccc3)n12','1'),
	(184906,1,2,NULL,'Consistent with Molecular Formula','C31H25N3O3',487.5568,NULL,'EBABFC3BC5BAC962-FICuS-01-AE','BA0CAAECB44868A3-FICTS-01-6A','EBABFC3BC5BAC962-uuuuu-01-5D','InChI=1S/C31H25N3O3/c35-25(18-16-22-10-4-1-5-11-22)20-27-28(21-26(36)19-17-23-12-6-2-7-13-23)32-30-29(27)31(37)34(33-30)24-14-8-3-9-15-24/h1-19,30,33H,20-21H2','InChIKey=UHSXOCZMZZRUJK-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)CC1=NC2NN(c3ccccc3)C(=O)C2=C1CC(=O)/C=C/c1ccccc1','1'),
	(184907,0,1,NULL,'Consistent with Molecular Formula','C22H19N5O4',417.4232,NULL,'C3E3ABACC17955B7-FICuS-01-83','23AEC3FAD00AE724-FICTS-01-55','C3E3ABACC17955B7-uuuuu-01-32','InChI=1S/C22H19N5O4/c1-30-15-7-3-13(4-8-15)19(28)11-17-18(27-21(23)25-26-22(27)24-17)12-20(29)14-5-9-16(31-2)10-6-14/h3-10,12H,11H2,1-2H3,(H2,23,25)/b18-12-','InChIKey=RZNGMOUAGYBOAI-PDGQHHTCSA-N','COc1ccc(C(=O)/C=c2/c(CC(=O)c3ccc(OC)cc3)nc3nnc(N)n23)cc1','1'),
	(184908,1,0,NULL,'Consistent with Molecular Formula','C29H25N3O5',495.5336,NULL,'7C7F85BD74274606-FICuS-01-55','175A0D061C07BB5B-FICTS-01-34','7C7F85BD74274606-uuuuu-01-04','InChI=1S/C29H25N3O5/c1-36-21-12-8-18(9-13-21)25(33)16-23-24(17-26(34)19-10-14-22(37-2)15-11-19)30-28-27(23)29(35)32(31-28)20-6-4-3-5-7-20/h3-15,28,31H,16-17H2,1-2H3','InChIKey=RIWNLBPCXLAPHA-UHFFFAOYSA-N','COc1ccc(C(=O)CC2=NC3NN(c4ccccc4)C(=O)C3=C2CC(=O)c2ccc(OC)cc2)cc1','1'),
	(184909,0,1,NULL,'Consistent with Molecular Formula','C20H13N7O6',447.366,NULL,'E8E1C872A8EDA2A3-FICuS-01-87','CA57B7D2BE849D56-FICTS-01-60','E8E1C872A8EDA2A3-uuuuu-01-36','InChI=1S/C20H13N7O6/c21-19-23-24-20-22-15(9-17(28)11-3-1-5-13(7-11)26(30)31)16(25(19)20)10-18(29)12-4-2-6-14(8-12)27(32)33/h1-8,10H,9H2,(H2,21,23)/b16-10-','InChIKey=MWJQBGXOJKAMCA-YBEGLDIGSA-N','Nc1nnc2nc(CC(=O)c3cccc([N+](=O)[O-])c3)/c(=C/C(=O)c3cccc([N+](=O)[O-])c3)n12','1'),
	(184910,1,0,NULL,'Consistent with Molecular Formula','C27H19N5O7',525.4764,NULL,'D744A7F837CD13A8-FICuS-01-6E','D744A7F837CD13A8-FICTS-01-4D','D744A7F837CD13A8-uuuuu-01-1D','InChI=1S/C27H19N5O7/c33-23(16-6-4-10-19(12-16)31(36)37)14-21-22(15-24(34)17-7-5-11-20(13-17)32(38)39)28-26-25(21)27(35)30(29-26)18-8-2-1-3-9-18/h1-13,26,29H,14-15H2','InChIKey=IQQSDXVGSYKINL-UHFFFAOYSA-N','O=C(CC1=NC2NN(c3ccccc3)C(=O)C2=C1CC(=O)c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1','1'),
	(184911,0,1,NULL,'Consistent with Molecular Formula','C20H15N5O2',357.3708,NULL,'C290E4C11ED92674-FICuS-01-58','D223095E6C354AC3-FICTS-01-30','C290E4C11ED92674-uuuuu-01-07','InChI=1S/C20H15N5O2/c21-19-23-24-20-22-15(11-17(26)13-7-3-1-4-8-13)16(25(19)20)12-18(27)14-9-5-2-6-10-14/h1-10,12H,11H2,(H2,21,23)/b16-12-','InChIKey=PLXMGOVXSKQRMT-VBKFSLOCSA-N','Nc1nnc2nc(CC(=O)c3ccccc3)/c(=C/C(=O)c3ccccc3)n12','1'),
	(184912,1,0,NULL,'Consistent with Molecular Formula','C27H21N3O3',435.4812,'2,2\'-(3-oxo-2-phenyl-1,2,3,6a-tetrahydropyrrolo[2,3-c]pyrazole-4,5-diyl)bis(1-phenylethanone)','F74B0D1376296FD0-FICuS-01-5A','F74B0D1376296FD0-FICTS-01-39','F74B0D1376296FD0-uuuuu-01-09','InChI=1S/C27H21N3O3/c31-23(18-10-4-1-5-11-18)16-21-22(17-24(32)19-12-6-2-7-13-19)28-26-25(21)27(33)30(29-26)20-14-8-3-9-15-20/h1-15,26,29H,16-17H2','InChIKey=QPPGTWVGCUMGHE-UHFFFAOYSA-N','O=C(CC1=NC2NN(c3ccccc3)C(=O)C2=C1CC(=O)c1ccccc1)c1ccccc1','1'),
	(184913,0,1,NULL,'Consistent with Molecular Formula','C20H11Cl4N5O2',495.1512,NULL,'BB6DBE2CFDCB7963-FICuS-01-A9','CC58EF91E99C46EA-FICTS-01-78','BB6DBE2CFDCB7963-uuuuu-01-58','InChI=1S/C20H11Cl4N5O2/c21-11-3-1-9(5-13(11)23)17(30)7-15-16(29-19(25)27-28-20(29)26-15)8-18(31)10-2-4-12(22)14(24)6-10/h1-6,8H,7H2,(H2,25,27)/b16-8-','InChIKey=PJOVLKGASZSGGY-PXNMLYILSA-N','Nc1nnc2nc(CC(=O)c3ccc(Cl)c(Cl)c3)/c(=C/C(=O)c3ccc(Cl)c(Cl)c3)n12','1'),
	(184914,1,0,NULL,'Consistent with Molecular Formula','C27H17Cl4N3O3',573.2616,NULL,'A3A87387E69791C6-FICuS-01-5B','A3A87387E69791C6-FICTS-01-3A','A3A87387E69791C6-uuuuu-01-0A','InChI=1S/C27H17Cl4N3O3/c28-18-8-6-14(10-20(18)30)23(35)12-17-22(13-24(36)15-7-9-19(29)21(31)11-15)32-26-25(17)27(37)34(33-26)16-4-2-1-3-5-16/h1-11,26,33H,12-13H2','InChIKey=ZJFKOUSURAIMPA-UHFFFAOYSA-N','O=C(CC1=NC2NN(c3ccccc3)C(=O)C2=C1CC(=O)c1ccc(Cl)c(Cl)c1)c1ccc(Cl)c(Cl)c1','1'),
	(184915,1,0,NULL,'Consistent with Molecular Formula','C29H25N3O3',463.5348,NULL,'C47A940E77C5C512-FICuS-01-59','C47A940E77C5C512-FICTS-01-38','C47A940E77C5C512-uuuuu-01-08','InChI=1S/C29H25N3O3/c1-18-8-12-20(13-9-18)25(33)16-23-24(17-26(34)21-14-10-19(2)11-15-21)30-28-27(23)29(35)32(31-28)22-6-4-3-5-7-22/h3-15,28,31H,16-17H2,1-2H3','InChIKey=XTZDWRSFOKMLQX-UHFFFAOYSA-N','Cc1ccc(C(=O)CC2=NC3NN(c4ccccc4)C(=O)C3=C2CC(=O)c2ccc(C)cc2)cc1','1'),
	(184916,1,0,NULL,'Consistent with Molecular Formula','C27H19F2N3O3',471.4622,NULL,'C399595252BBE359-FICuS-01-55','C399595252BBE359-FICTS-01-34','C399595252BBE359-uuuuu-01-04','InChI=1S/C27H19F2N3O3/c28-18-10-6-16(7-11-18)23(33)14-21-22(15-24(34)17-8-12-19(29)13-9-17)30-26-25(21)27(35)32(31-26)20-4-2-1-3-5-20/h1-13,26,31H,14-15H2','InChIKey=DNCPCJVZLNXTCN-UHFFFAOYSA-N','O=C(CC1=NC2NN(c3ccccc3)C(=O)C2=C1CC(=O)c1ccc(F)cc1)c1ccc(F)cc1','1'),
	(184917,1,0,NULL,'Consistent with Molecular Formula','C29H25N3O7',527.5324,NULL,'C2129FE8550D60A0-FICuS-01-50','C2129FE8550D60A0-FICTS-01-2F','C2129FE8550D60A0-uuuuu-01-FF','InChI=1S/C29H25N3O7/c1-38-25-12-16(8-10-21(25)33)23(35)14-19-20(15-24(36)17-9-11-22(34)26(13-17)39-2)30-28-27(19)29(37)32(31-28)18-6-4-3-5-7-18/h3-13,28,31,33-34H,14-15H2,1-2H3','InChIKey=GTGDQARBZHECMH-UHFFFAOYSA-N','COc1cc(C(=O)CC2=NC3NN(c4ccccc4)C(=O)C3=C2CC(=O)c2ccc(O)c(OC)c2)ccc1O','1'),
	(184918,0,1,NULL,'Consistent with Molecular Formula','C18H13N7O2',359.3464,NULL,'BB36306B0FDA1CEC-FICuS-01-86','D2D5C7A19B46ECE8-FICTS-01-6B','BB36306B0FDA1CEC-uuuuu-01-35','InChI=1S/C18H13N7O2/c19-17-23-24-18-22-13(9-15(26)11-1-5-20-6-2-11)14(25(17)18)10-16(27)12-3-7-21-8-4-12/h1-8,10H,9H2,(H2,19,23)/b14-10-','InChIKey=JKVHOYCIRPMKCE-UVTDQMKNSA-N','Nc1nnc2nc(CC(=O)c3ccncc3)/c(=C/C(=O)c3ccncc3)n12','1'),
	(184919,0,1,NULL,'Consistent with Molecular Formula','C18H13N7O2',359.3464,NULL,'C341CA5E7F453A87-FICuS-01-69','2668C8FFC98FC006-FICTS-01-56','C341CA5E7F453A87-uuuuu-01-18','InChI=1S/C18H13N7O2/c19-17-23-24-18-22-13(9-15(26)11-5-1-3-7-20-11)14(25(17)18)10-16(27)12-6-2-4-8-21-12/h1-8,10H,9H2,(H2,19,23)/b14-10-','InChIKey=DCMXWVXFRHEIJE-UVTDQMKNSA-N','Nc1nnc2nc(CC(=O)c3ccccn3)/c(=C/C(=O)c3ccccn3)n12','1'),
	(184920,0,0,NULL,'Consistent with Molecular Formula','C22H20N6O2',400.439,NULL,'0B957B845419FBFE-FICuS-01-72','0B957B845419FBFE-FICTS-01-51','0B957B845419FBFE-uuuuu-01-21','InChI=1S/C22H20N6O2/c1-13-3-7-15(8-4-13)19(29)11-17-18(27-28-21(23)25-26-22(28)24-17)12-20(30)16-9-5-14(2)6-10-16/h3-10H,11-12H2,1-2H3,(H2,23,25)','InChIKey=NDZUEZWURNJDLT-UHFFFAOYSA-N','Cc1ccc(C(=O)Cc2nc3nnc(N)n3nc2CC(=O)c2ccc(C)cc2)cc1',NULL),
	(184921,0,0,NULL,'Consistent with Molecular Formula','C12H16N6O2',276.2974,NULL,'58B5F9EC2DA0EAEF-FICuS-01-AA','58B5F9EC2DA0EAEF-FICTS-01-89','58B5F9EC2DA0EAEF-uuuuu-01-59','InChI=1S/C12H16N6O2/c1-3-7(19)5-9-10(6-8(20)4-2)17-18-11(13)15-16-12(18)14-9/h3-6H2,1-2H3,(H2,13,15)','InChIKey=IRZGQEHGHLJHFA-UHFFFAOYSA-N','CCC(=O)Cc1nc2nnc(N)n2nc1CC(=O)CC',NULL),
	(184922,0,0,NULL,'Consistent with Molecular Formula','C20H14F2N6O2',408.3664,NULL,'708FEFBE489F3BD1-FICuS-01-93','708FEFBE489F3BD1-FICTS-01-72','708FEFBE489F3BD1-uuuuu-01-42','InChI=1S/C20H14F2N6O2/c21-13-5-1-11(2-6-13)17(29)9-15-16(27-28-19(23)25-26-20(28)24-15)10-18(30)12-3-7-14(22)8-4-12/h1-8H,9-10H2,(H2,23,25)','InChIKey=JTBFOVPNRAOQNH-UHFFFAOYSA-N','Nc1nnc2nc(CC(=O)c3ccc(F)cc3)c(CC(=O)c3ccc(F)cc3)nn12',NULL),
	(184923,0,0,NULL,'Consistent with Molecular Formula','C20H28N6O2',384.4802,NULL,'8C4C38D67F9352DA-FICuS-01-73','8C4C38D67F9352DA-FICTS-01-52','8C4C38D67F9352DA-uuuuu-01-22','InChI=1S/C20H28N6O2/c1-13(2)7-5-9-15(27)11-17-18(12-16(28)10-6-8-14(3)4)25-26-19(21)23-24-20(26)22-17/h7-8H,5-6,9-12H2,1-4H3,(H2,21,23)','InChIKey=JQNMYXDLLJQPHH-UHFFFAOYSA-N','CC(C)=CCCC(=O)Cc1nc2nnc(N)n2nc1CC(=O)CCC=C(C)C',NULL),
	(184924,0,0,NULL,'Consistent with Molecular Formula','C20H14N8O6',462.3806,NULL,'4DF7351261A09E8E-FICuS-01-5A','4DF7351261A09E8E-FICTS-01-39','4DF7351261A09E8E-uuuuu-01-09','InChI=1S/C20H14N8O6/c21-19-23-24-20-22-15(9-17(29)11-1-5-13(6-2-11)27(31)32)16(25-26(19)20)10-18(30)12-3-7-14(8-4-12)28(33)34/h1-8H,9-10H2,(H2,21,23)','InChIKey=SFLJVMGBZJYOQA-UHFFFAOYSA-N','Nc1nnc2nc(CC(=O)c3ccc([N+](=O)[O-])cc3)c(CC(=O)c3ccc([N+](=O)[O-])cc3)nn12',NULL),
	(184925,1,0,NULL,'Consistent with Molecular Formula','C13H12N6O2',284.2768,NULL,'787BBD838E8491B5-FICuS-01-6A','A7AED87A91B87A5B-FICTS-01-6B','787BBD838E8491B5-uuuuu-01-19','InChI=1S/C13H12N6O2/c1-7(10(20)8-5-3-2-4-6-8)9-11(21)18-19-12(14)16-17-13(19)15-9/h2-7H,1H3,(H2,14,16)(H,18,21)','InChIKey=KEGITNAZMMZXMM-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)c1nc2nnc(N)n2[nH]c1=O','1'),
	(184926,0,0,NULL,'Consistent with Molecular Formula','C12H7Cl2N5O2',324.1256,NULL,'A459CBEEEA8D4E10-FICuS-01-95','DD4817139AA01031-FICTS-01-16','A459CBEEEA8D4E10-uuuuu-01-44','InChI=1S/C12H7Cl2N5O2/c13-5-1-2-6(7(14)3-5)9(20)4-8-10(21)19-11(15)17-18-12(19)16-8/h1-3H,4H2,(H2,15,17)','InChIKey=ARGDBUZRXDVIFN-UHFFFAOYSA-N','Nc1nnc2n1C(=O)C(CC(=O)c1ccc(Cl)cc1Cl)=N2',NULL),
	(184927,0,0,NULL,'Consistent with Molecular Formula','C20H12N10O3',440.38,'6,6\'-(2-(naphthalen-1-yl)-2-oxoethane-1,1-diyl)bis-(3-amino-5H-imidazo[2,1-c][1,2,4]triazol-5-one)','FF0D3ACBD980D24D-FICuS-01-93','F8DAA501AA374CCC-FICTS-01-69','FF0D3ACBD980D24D-uuuuu-01-42','InChI=1S/C20H12N10O3/c21-17-25-27-19-23-12(15(32)29(17)19)11(13-16(33)30-18(22)26-28-20(30)24-13)14(31)10-7-3-5-8-4-1-2-6-9(8)10/h1-7,11H,(H2,21,25)(H2,22,26)','InChIKey=UDJYJKXJLYGKNV-UHFFFAOYSA-N','Nc1nnc2n1C(=O)C(C(C(=O)c1cccc3ccccc13)C1=Nc3nnc(N)n3C1=O)=N2',NULL),
	(184928,0,0,NULL,'Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'899D194E93FB1EF3-FICuS-01-7B','FE3E5B1821580F34-FICTS-01-36','899D194E93FB1EF3-uuuuu-01-2A','InChI=1S/C10H13N5O2/c1-5(2)3-6(16)4-7-8(17)15-9(11)13-14-10(15)12-7/h5H,3-4H2,1-2H3,(H2,11,13)','InChIKey=RZNWLENSNCXWGR-UHFFFAOYSA-N','CC(C)CC(=O)CC1=Nc2nnc(N)n2C1=O',NULL),
	(184929,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O2',207.1914,NULL,'EA233CF288D1AB17-FICuS-01-70','6BD3E936D27B6699-FICTS-01-49','EA233CF288D1AB17-uuuuu-01-1F','InChI=1S/C8H9N5O2/c1-2-4(14)3-5-6(15)13-7(9)11-12-8(13)10-5/h2-3H2,1H3,(H2,9,11)','InChIKey=ZWKIVCYQAMBHNP-UHFFFAOYSA-N','CCC(=O)CC1=Nc2nnc(N)n2C1=O',NULL),
	(184930,0,0,NULL,'Consistent with Molecular Formula','C17H14N12O4',450.3756,NULL,'137BA74C9A3DD14D-FICuS-01-71','F46832436B8AE50A-FICTS-01-36','137BA74C9A3DD14D-uuuuu-01-20','InChI=1S/C17H14N12O4/c1-17(10(31)6-2-4-7(30)5-3-6,8-11(32)26-28-13(18)22-24-15(28)20-8)9-12(33)27-29-14(19)23-25-16(29)21-9/h2-5,30H,1H3,(H2,18,22)(H2,19,23)(H,26,32)(H,27,33)','InChIKey=DQKLDNPVUBHVNN-UHFFFAOYSA-N','CC(C(=O)c1ccc(O)cc1)(c1nc2nnc(N)n2[nH]c1=O)c1nc2nnc(N)n2[nH]c1=O',NULL),
	(184931,0,0,NULL,'Consistent with Molecular Formula','C17H12N12O3',432.3604,NULL,'81FB4112ACEA3733-FICuS-01-5A','1DCF66CE705711B5-FICTS-01-44','81FB4112ACEA3733-uuuuu-01-09','InChI=1S/C17H12N12O3/c18-13-22-24-15-20-8(11(31)26-28(13)15)17(5-6-3-1-2-4-7(6)10(17)30)9-12(32)27-29-14(19)23-25-16(29)21-9/h1-4H,5H2,(H2,18,22)(H2,19,23)(H,26,31)(H,27,32)','InChIKey=XALBKVPMKUYTEV-UHFFFAOYSA-N','Nc1nnc2nc(C3(c4nc5nnc(N)n5[nH]c4=O)Cc4ccccc4C3=O)c(=O)[nH]n12',NULL),
	(184932,0,0,NULL,'Consistent with Molecular Formula','C19H24N10O3',440.4638,'6,6\'-(6-oxoundecane-5,5-diyl)bis(3-amino-5H-imidazo[2,1-c][1,24]triazol-5-one','FDAA0339538B3944-FICuS-01-58','FDAA0339538B3944-FICTS-01-37','FDAA0339538B3944-uuuuu-01-07','InChI=1S/C19H24N10O3/c1-3-5-7-8-10(30)19(9-6-4-2,11-13(31)28-15(20)24-26-17(28)22-11)12-14(32)29-16(21)25-27-18(29)23-12/h3-9H2,1-2H3,(H2,20,24)(H2,21,25)','InChIKey=RTTDEVCVAKPFPO-UHFFFAOYSA-N','CCCCCC(=O)C(CCCC)(C1=Nc2nnc(N)n2C1=O)C1=Nc2nnc(N)n2C1=O',NULL),
	(184933,0,1,NULL,'Consistent with Molecular Formula','C18H14N12O4',462.3866,NULL,'A4204B57204F0EAD-FICuS-01-56','16B972719320BFB6-FICTS-01-27','A4204B57204F0EAD-uuuuu-01-05','InChI=1S/C18H14N12O4/c19-15-23-25-17-21-11(13(33)27-29(15)17)10(9(32)5-4-7-2-1-3-8(31)6-7)12-14(34)28-30-16(20)24-26-18(30)22-12/h1-6,10,31H,(H2,19,23)(H2,20,24)(H,27,33)(H,28,34)','InChIKey=WIWXNBOJAGXQBM-UHFFFAOYSA-N','Nc1nnc2nc(C(C(=O)/C=C/c3cccc(O)c3)c3nc4nnc(N)n4[nH]c3=O)c(=O)[nH]n12','1'),
	(184934,0,0,NULL,'Consistent with Molecular Formula','C16H20N12O3',428.4126,NULL,'4EC01A7C4E1B0CA4-FICuS-01-73','73103DA23D3C8225-FICTS-01-19','4EC01A7C4E1B0CA4-uuuuu-01-22','InChI=1S/C16H20N12O3/c1-3-4-5-6-7(29)16(2,8-10(30)25-27-12(17)21-23-14(27)19-8)9-11(31)26-28-13(18)22-24-15(28)20-9/h3-6H2,1-2H3,(H2,17,21)(H2,18,22)(H,25,30)(H,26,31)','InChIKey=XHTXGGNEUYMZHT-UHFFFAOYSA-N','CCCCCC(=O)C(C)(c1nc2nnc(N)n2[nH]c1=O)c1nc2nnc(N)n2[nH]c1=O',NULL),
	(184935,0,0,NULL,'Consistent with Molecular Formula','C16H18N10O3',398.3834,NULL,'2F77258A10932224-FICuS-01-24','2F77258A10932224-FICTS-01-03','2F77258A10932224-uuuuu-01-D3','InChI=1S/C16H18N10O3/c1-3-4-5-6-7(27)16(2,8-10(28)25-12(17)21-23-14(25)19-8)9-11(29)26-13(18)22-24-15(26)20-9/h3-6H2,1-2H3,(H2,17,21)(H2,18,22)','InChIKey=JPURCLAPQGRWPY-UHFFFAOYSA-N','CCCCCC(=O)C(C)(C1=Nc2nnc(N)n2C1=O)C1=Nc2nnc(N)n2C1=O',NULL),
	(184936,0,0,NULL,'Consistent with Molecular Formula','C16H11FN12O3',438.3399,NULL,'FC58AE36626D12B7-FICuS-01-6A','B2CA2F8BF5D58EFD-FICTS-01-8B','FC58AE36626D12B7-uuuuu-01-19','InChI=1S/C16H11FN12O3/c17-6-3-1-5(2-4-6)10(30)7(8-11(31)26-28-13(18)22-24-15(28)20-8)9-12(32)27-29-14(19)23-25-16(29)21-9/h1-4,7H,(H2,18,22)(H2,19,23)(H,26,31)(H,27,32)','InChIKey=MLABDFGUUYOFQQ-UHFFFAOYSA-N','Nc1nnc2nc(C(C(=O)c3ccc(F)cc3)c3nc4nnc(N)n4[nH]c3=O)c(=O)[nH]n12',NULL),
	(184937,0,0,NULL,'Consistent with Molecular Formula','C16H12N12O3',420.3494,NULL,'C1D12021BCBA725E-FICuS-01-60','A1CBA313FF34F5B1-FICTS-01-56','C1D12021BCBA725E-uuuuu-01-0F','InChI=1S/C16H12N12O3/c17-13-21-23-15-19-8(11(30)25-27(13)15)7(10(29)6-4-2-1-3-5-6)9-12(31)26-28-14(18)22-24-16(28)20-9/h1-5,7H,(H2,17,21)(H2,18,22)(H,25,30)(H,26,31)','InChIKey=GWEHEGAMMUFONA-UHFFFAOYSA-N','Nc1nnc2nc(C(C(=O)c3ccccc3)c3nc4nnc(N)n4[nH]c3=O)c(=O)[nH]n12',NULL),
	(184938,0,2,NULL,'Consistent with Molecular Formula','C17H18N2',250.3426,NULL,'58E2469E9B295C12-FICuS-01-54','58E2469E9B295C12-FICTS-01-33','58E2469E9B295C12-uuuuu-01-03','InChI=1S/C17H18N2/c1-2-16(14-13-15-9-5-3-6-10-15)18-19-17-11-7-4-8-12-17/h3-14,19H,2H2,1H3','InChIKey=KARJIOPZHGAXLD-UHFFFAOYSA-N','CCC(/C=C/c1ccccc1)=N\\Nc1ccccc1','1'),
	(184939,0,2,NULL,'Consistent with Molecular Formula','C17H17ClN2',284.7877,NULL,'47005DFEBA7D2E73-FICuS-01-75','47005DFEBA7D2E73-FICTS-01-54','47005DFEBA7D2E73-uuuuu-01-24','InChI=1S/C17H17ClN2/c1-2-16(11-8-14-6-4-3-5-7-14)19-20-17-12-9-15(18)10-13-17/h3-13,20H,2H2,1H3','InChIKey=GRABOUDUOZGJLO-UHFFFAOYSA-N','CCC(/C=C/c1ccccc1)=N\\Nc1ccc(Cl)cc1','1'),
	(184940,0,2,NULL,'Consistent with Molecular Formula','C17H16Cl2N2',319.2328,NULL,'E1E4B9975489EFB5-FICuS-01-7D','E1E4B9975489EFB5-FICTS-01-5C','E1E4B9975489EFB5-uuuuu-01-2C','InChI=1S/C17H16Cl2N2/c1-2-14(9-8-13-6-4-3-5-7-13)20-21-15-10-11-16(18)17(19)12-15/h3-12,21H,2H2,1H3','InChIKey=LTTOUUHVKAYFKL-UHFFFAOYSA-N','CCC(/C=C/c1ccccc1)=N\\Nc1ccc(Cl)c(Cl)c1','1'),
	(184941,0,2,NULL,'Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'21649164AF9B2FFC-FICuS-01-6B','21649164AF9B2FFC-FICTS-01-4A','21649164AF9B2FFC-uuuuu-01-1A','InChI=1S/C18H20N2/c1-3-17(14-11-16-7-5-4-6-8-16)19-20-18-12-9-15(2)10-13-18/h4-14,20H,3H2,1-2H3','InChIKey=HWAMKKWDCYOCFE-UHFFFAOYSA-N','CCC(/C=C/c1ccccc1)=N\\Nc1ccc(C)cc1','1'),
	(184942,0,2,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'5D2E0BFE25AE7F53-FICuS-01-86','5D2E0BFE25AE7F53-FICTS-01-65','5D2E0BFE25AE7F53-uuuuu-01-35','InChI=1S/C18H18N2O/c1-2-17(14-13-15-9-5-3-6-10-15)19-20-18(21)16-11-7-4-8-12-16/h3-14H,2H2,1H3,(H,20,21)','InChIKey=NVLUWSJEWWDZLL-UHFFFAOYSA-N','CCC(/C=C/c1ccccc1)=N\\NC(=O)c1ccccc1','1'),
	(184943,0,2,NULL,'Consistent with Molecular Formula','C18H17ClN2O',312.7981,NULL,'A0BD7E1A947CABCC-FICuS-01-9C','A0BD7E1A947CABCC-FICTS-01-7B','A0BD7E1A947CABCC-uuuuu-01-4B','InChI=1S/C18H17ClN2O/c1-2-17(13-8-14-6-4-3-5-7-14)20-21-18(22)15-9-11-16(19)12-10-15/h3-13H,2H2,1H3,(H,21,22)','InChIKey=UTELSJBTDLDNPX-UHFFFAOYSA-N','CCC(/C=C/c1ccccc1)=N\\NC(=O)c1ccc(Cl)cc1','1'),
	(184944,0,2,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'E7559CB162E18D9F-FICuS-01-75','E7559CB162E18D9F-FICTS-01-54','E7559CB162E18D9F-uuuuu-01-24','InChI=1S/C19H20N2O/c1-3-18(14-11-16-7-5-4-6-8-16)20-21-19(22)17-12-9-15(2)10-13-17/h4-14H,3H2,1-2H3,(H,21,22)','InChIKey=VVDSPBGRLRNFRM-UHFFFAOYSA-N','CCC(/C=C/c1ccccc1)=N\\NC(=O)c1ccc(C)cc1','1'),
	(184945,0,1,NULL,'Consistent with Molecular Formula','C18H28BrNO',354.3293,NULL,'5639CE6D094AA22D-FICuS-01-67','5639CE6D094AA22D-FICTS-01-46','B9FD104BF8D90B90-uuuuu-01-28','InChI=1S/C18H27NO.BrH/c1-6-19(7-2)14-18(4,5)17(20)13-12-16-10-8-15(3)9-11-16;/h8-13H,6-7,14H2,1-5H3;1H','InChIKey=LFYDERZZJPZNGL-UHFFFAOYSA-N','Br.CCN(CC)CC(C)(C)C(=O)/C=C/c1ccc(C)cc1','1'),
	(184946,0,1,NULL,'Consistent with Molecular Formula','C12H13BrO',253.1381,NULL,'CE40868949C32E63-FICuS-01-55','CE40868949C32E63-FICTS-01-34','CE40868949C32E63-uuuuu-01-04','InChI=1S/C12H13BrO/c1-12(2,13)11(14)9-8-10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=LYDXYGFVXNGODU-UHFFFAOYSA-N','CC(C)(Br)C(=O)/C=C/c1ccccc1','1'),
	(184947,0,1,NULL,'Consistent with Molecular Formula','C12H12BrClO',287.5832,NULL,'57CBD31A7315A3ED-FICuS-01-6E','57CBD31A7315A3ED-FICTS-01-4D','57CBD31A7315A3ED-uuuuu-01-1D','InChI=1S/C12H12BrClO/c1-12(2,13)11(15)8-5-9-3-6-10(14)7-4-9/h3-8H,1-2H3','InChIKey=QCNOEGPEDALQFH-UHFFFAOYSA-N','CC(C)(Br)C(=O)/C=C/c1ccc(Cl)cc1','1'),
	(184948,0,1,NULL,'Consistent with Molecular Formula','C12H11BrCl2O',322.0283,NULL,'08591042D7E8026E-FICuS-01-39','08591042D7E8026E-FICTS-01-18','08591042D7E8026E-uuuuu-01-E8','InChI=1S/C12H11BrCl2O/c1-12(2,13)11(16)6-4-8-3-5-9(14)10(15)7-8/h3-7H,1-2H3','InChIKey=DCOCSTMLINJXPO-UHFFFAOYSA-N','CC(C)(Br)C(=O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(184949,0,1,NULL,'Consistent with Molecular Formula','C13H15BrO2',283.1643,NULL,'4C42FDBD2DFA993F-FICuS-01-9C','4C42FDBD2DFA993F-FICTS-01-7B','4C42FDBD2DFA993F-uuuuu-01-4B','InChI=1S/C13H15BrO2/c1-13(2,14)12(15)9-6-10-4-7-11(16-3)8-5-10/h4-9H,1-3H3','InChIKey=BMAOFKCYLVTSMJ-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)C(C)(C)Br)cc1','1'),
	(184950,5,0,'87702-51-0','Consistent with Molecular Formula','C9H12O7',232.1896,NULL,'8BBC8A152B0567F0-FICuS-01-61','8BBC8A152B0567F0-FICTS-01-40','8BBC8A152B0567F0-uuuuu-01-10','InChI=1S/C9H12O7/c10-4-3-14-9-6(4)15-7(12)8(9,13)2-1-5(11)16-9/h4-6,10-11,13H,1-3H2','InChIKey=GZVOEJHQEJWUKO-UHFFFAOYSA-N','O=C1OC2C(O)COC23OC(O)CCC13O','1'),
	(184951,5,0,'87702-53-2','Consistent with Molecular Formula','C11H16O7',260.2432,NULL,'6DA4CACA82D22D27-FICuS-01-7D','6DA4CACA82D22D27-FICTS-01-5C','6DA4CACA82D22D27-uuuuu-01-2C','InChI=1S/C11H16O7/c1-9(15-2)3-4-10(14)8(13)17-7-6(12)5-16-11(7,10)18-9/h6-7,12,14H,3-5H2,1-2H3','InChIKey=DTVTXEVTKOUGQT-UHFFFAOYSA-N','COC1(C)CCC2(O)C(=O)OC3C(O)COC32O1','1'),
	(184952,0,0,NULL,'Consistent with Molecular Formula','C14H21NO4',267.3242,NULL,'6E416A9D28CB393B-FICuS-01-6B','6E416A9D28CB393B-FICTS-01-4A','6E416A9D28CB393B-uuuuu-01-1A','InChI=1S/C14H21NO4/c1-2-19-14(18)11-12-3-5-13(6-4-12)15(7-9-16)8-10-17/h3-6,16-17H,2,7-11H2,1H3','InChIKey=ODQXVSTXYPSJND-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(N(CCO)CCO)cc1',NULL),
	(184953,0,0,'21190-16-9','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'C0D8457988F30438-FICuS-01-47','1539C82E300EEF7D-FICTS-01-48','C0D8457988F30438-uuuuu-01-F6','InChI=1S/C6H9N3O2/c1-2-11-6(10)4-5(7)9-3-8-4/h3H,2,7H2,1H3,(H,8,9)','InChIKey=NJMORFFDAXJHHM-UHFFFAOYSA-N','CCOC(=O)c1[nH]cnc1N',NULL),
	(184954,1,0,NULL,'Consistent with Molecular Formula','C14H17NO4S2',327.4126,NULL,'63A742F1338C4E67-FICuS-01-4C','63A742F1338C4E67-FICTS-01-2B','775D9BC3EDFD0901-uuuuu-01-2B','InChI=1S/C7H9NOS.C7H8O3S/c1-10(8,9)7-5-3-2-4-6-7;1-6-2-4-7(5-3-6)11(8,9)10/h2-6,8H,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=BIIVODUZEROCRL-UHFFFAOYSA-N','CS(=N)(=O)c1ccccc1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(184955,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'3A878638829D455F-FICuS-01-4E','3A878638829D455F-FICTS-01-2D','3A878638829D455F-uuuuu-01-FD','InChI=1S/C10H14N2O2/c1-2-14-8-11-10(13)12-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H2,11,12,13)','InChIKey=UULIDTWMMQWWIC-UHFFFAOYSA-N','CCOCNC(=O)Nc1ccccc1',NULL),
	(184956,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O4',225.2036,NULL,'B57B3FD706D83EE7-FICuS-01-81','B57B3FD706D83EE7-FICTS-01-60','B57B3FD706D83EE7-uuuuu-01-30','InChI=1S/C9H11N3O4/c1-16-6-10-9(13)11-7-2-4-8(5-3-7)12(14)15/h2-5H,6H2,1H3,(H2,10,11,13)','InChIKey=FSZRZTPUVZJNTQ-UHFFFAOYSA-N','COCNC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(184957,0,0,'69467-93-2','Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'7256D90B9CD6635B-FICuS-01-60','7256D90B9CD6635B-FICTS-01-3F','7256D90B9CD6635B-uuuuu-01-0F','InChI=1S/C10H13N3O3/c1-13(7-14)12-11-9-5-3-8(4-6-9)10(15)16-2/h3-6,14H,7H2,1-2H3','InChIKey=BLAFWWCVPZFQTO-UHFFFAOYSA-N','COC(=O)c1ccc(/N=N/N(C)CO)cc1',NULL),
	(184958,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'896B4930A0DE9B73-FICuS-01-5F','896B4930A0DE9B73-FICTS-01-3E','896B4930A0DE9B73-uuuuu-01-0E','InChI=1S/C9H11N3O2/c1-7(13)8-3-5-9(6-4-8)10-11-12(2)14/h3-6,14H,1-2H3','InChIKey=KFPTYVNRQSUARZ-UHFFFAOYSA-N','CC(=O)c1ccc(/N=N/N(C)O)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(184959,1,1,NULL,'Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'B90B68C46F3A5646-FICuS-01-5E','B90B68C46F3A5646-FICTS-01-3D','B90B68C46F3A5646-uuuuu-01-0D','InChI=1S/C19H26N2O/c1-20(2)19(22)14-7-6-12-18-13-8-9-15-21(18)16-17-10-4-3-5-11-17/h3-6,8,10-13,18H,7,9,14-16H2,1-2H3','InChIKey=UCUGVOTUTWRCRG-UHFFFAOYSA-N','CN(C)C(=O)CC/C=C/C1C=CCCN1Cc1ccccc1','1'),
	(184960,0,0,'67560-26-3','Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'4607331BC6CF29B8-FICuS-01-58','1A0431CD66212D69-FICTS-01-1B','4607331BC6CF29B8-uuuuu-01-07','InChI=1S/C12H11N3O2/c1-8(16)10-7-13-15-11(10)14-12(17)9-5-3-2-4-6-9/h2-7H,1H3,(H2,13,14,15,17)','InChIKey=PUTGCUCYPOJXDV-UHFFFAOYSA-N','CC(=O)c1c[nH]nc1NC(=O)c1ccccc1',NULL),
	(184961,0,1,'40483-37-2','Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'EA170AC0D3B9666E-FICuS-01-72','EA170AC0D3B9666E-FICTS-01-51','EA170AC0D3B9666E-uuuuu-01-21','InChI=1S/C13H13N3O2/c1-9(8-10(2)17)14-13-15-12(18-16-13)11-6-4-3-5-7-11/h3-8H,1-2H3,(H,14,16)','InChIKey=BGZDEJIAGOIOOW-UHFFFAOYSA-N','CC(=O)/C=C(\\C)Nc1noc(-c2ccccc2)n1','1'),
	(184962,3,0,NULL,'Consistent with Molecular Formula','C23H30O7',418.4858,NULL,'A35C5A3FA62511F0-FICuS-01-58','A35C5A3FA62511F0-FICTS-01-37','A35C5A3FA62511F0-uuuuu-01-07','InChI=1S/C23H30O7/c1-14-21(15-10-17(26-3)22(29-6)18(11-15)27-4)30-20-12-16(24)19(28-5)13-23(14,20)8-7-9-25-2/h10-14,21H,7-9H2,1-6H3','InChIKey=MGRROSGQJHVTOU-UHFFFAOYSA-N','COCCCC12C=C(OC)C(=O)C=C1OC(c1cc(OC)c(OC)c(OC)c1)C2C','1'),
	(184963,3,0,NULL,'Consistent with Molecular Formula','C22H28O6',388.4596,NULL,'B4FF1E4928998138-FICuS-01-5C','B4FF1E4928998138-FICTS-01-3B','B4FF1E4928998138-uuuuu-01-0B','InChI=1S/C22H28O6/c1-7-8-22-12-18(26-5)15(23)11-19(22)28-20(13(22)2)14-9-16(24-3)21(27-6)17(10-14)25-4/h9-13,20H,7-8H2,1-6H3','InChIKey=IXBQEKYFGIOCFL-UHFFFAOYSA-N','CCCC12C=C(OC)C(=O)C=C1OC(c1cc(OC)c(OC)c(OC)c1)C2C','1'),
	(184964,4,0,NULL,'Consistent with Molecular Formula','C22H26O6',386.4438,NULL,'45CC053A75366013-FICuS-01-2E','45CC053A75366013-FICTS-01-0D','45CC053A75366013-uuuuu-01-DD','InChI=1S/C22H26O6/c1-12-15(13-6-17(24-2)21(27-5)18(7-13)25-3)8-14-10-22(12)11-19(26-4)16(23)9-20(22)28-14/h6-7,9,11-12,14-15H,8,10H2,1-5H3','InChIKey=JXWKCIXVIBYKKR-UHFFFAOYSA-N','COC1=CC23CC(CC(c4cc(OC)c(OC)c(OC)c4)C2C)OC3=CC1=O','1'),
	(184965,5,0,'2506-22-1','Consistent with Molecular Formula','C18H24N2O3',316.3992,NULL,'98B1F80F07A2621D-FICuS-01-56','98B1F80F07A2621D-FICTS-01-35','98B1F80F07A2621D-uuuuu-01-05','InChI=1S/C18H24N2O3/c1-12-15-8-14-9-18(23-12,19-17(21)22-2)16(15)20(11-14)10-13-6-4-3-5-7-13/h3-7,12,14-16H,8-11H2,1-2H3,(H,19,21)','InChIKey=WJYYMZCCCGIGPC-UHFFFAOYSA-N','COC(=O)NC12CC3CC(C(C)O1)C2N(Cc1ccccc1)C3','1'),
	(184966,0,0,NULL,'Consistent with Molecular Formula','C12H15BrN2O2',299.1667,NULL,'F55A5818EC71F944-FICuS-01-65','F55A5818EC71F944-FICTS-01-44','38177271BEFDA311-uuuuu-01-01','InChI=1S/C12H15N2O2.BrH/c1-2-16-12(15)6-4-8-14-7-3-5-11(9-13)10-14;/h3,5,7,10H,2,4,6,8H2,1H3;1H/q+1;/p-1','InChIKey=ANUXYNSJTBOJAM-UHFFFAOYSA-M','CCOC(=O)CCC[n+]1cccc(C#N)c1.[Br-]',NULL),
	(184967,3,1,NULL,'No Comparision - Unparameterized Atom - Cl(a32) connected atoms =[ O O O O ]','C23H27ClN4O4',458.9437,NULL,'5B998A3C8B1C2754-FICuS-01-5F','5B998A3C8B1C2754-FICTS-01-3E','637D17F16F4572A2-uuuuu-01-FA','InChI=1S/C23H24N4.ClH3O4/c1-17(25-26-21-10-6-3-7-11-21)22-13-19-12-20(14-24)23(22)27(16-19)15-18-8-4-2-5-9-18;2-1(3,4)5/h2-12,19,22-23,26H,13,15-16H2,1H3;(H3,2,3,4,5)/b25-17+;','InChIKey=VVLBITUZGRRPPM-AREUYOMRSA-N','C/C(=N\\Nc1ccccc1)C1CC2C=C(C#N)C1N(Cc1ccccc1)C2.[O-][Cl+](O)(O)O','1'),
	(184968,3,1,NULL,'Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'1B519FBF0B9FBE83-FICuS-01-8A','1B519FBF0B9FBE83-FICTS-01-69','3D764A660A9620BD-uuuuu-01-03','InChI=1S/C17H19N3O/c1-12(19-21)16-8-14-7-15(9-18)17(16)20(11-14)10-13-5-3-2-4-6-13/h2-7,14,16-17,21H,8,10-11H2,1H3/b19-12+','InChIKey=WFMNNEXNOLXAEP-XDHOZWIPSA-N','C/C(=N\\O)C1CC2C=C(C#N)C1N(Cc1ccccc1)C2','1'),
	(184969,0,0,'89942-78-9','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'5B82B6E77742F10F-FICuS-01-5D','5B82B6E77742F10F-FICTS-01-3C','5B82B6E77742F10F-uuuuu-01-0C','InChI=1S/C8H7NO5/c1-3-5(7(11)12)6(8(13)14)4(10)2-9-3/h2,10H,1H3,(H,11,12)(H,13,14)','InChIKey=DOQJPOZAYXTGKA-UHFFFAOYSA-N','Cc1ncc(O)c(C(=O)O)c1C(=O)O',NULL),
	(184970,0,1,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'BCB2EFFFC7E267D5-FICuS-01-AE','BCB2EFFFC7E267D5-FICTS-01-8D','BCB2EFFFC7E267D5-uuuuu-01-5D','InChI=1S/C19H22N2O4/c1-13(22)7-9-20(14(2)23)10-8-16-12-21(15(3)24)19-11-17(25-4)5-6-18(16)19/h5-7,9,11-12H,8,10H2,1-4H3','InChIKey=ZDHKJFCIAMLSJY-UHFFFAOYSA-N','COc1ccc2c(CCN(/C=C/C(C)=O)C(C)=O)cn(C(C)=O)c2c1','1'),
	(184971,1,0,NULL,'Consistent with Molecular Formula','C27H25N3O5',471.5116,NULL,'D96890F9B5C91672-FICuS-01-5D','D96890F9B5C91672-FICTS-01-3C','D96890F9B5C91672-uuuuu-01-0C','InChI=1S/C27H25N3O5/c1-34-26(32)24(15-19-16-28-22-13-7-5-11-20(19)22)29-25(31)21-12-6-8-14-23(21)30-27(33)35-17-18-9-3-2-4-10-18/h2-14,16,24,28H,15,17H2,1H3,(H,29,31)(H,30,33)','InChIKey=LAXIQTOHMWJUIZ-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)c1ccccc1NC(=O)OCc1ccccc1','1'),
	(184972,0,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'B65348BE5EA9BA80-FICuS-01-79','B65348BE5EA9BA80-FICTS-01-58','B65348BE5EA9BA80-uuuuu-01-28','InChI=1S/C19H17NO4/c1-19(2,17(21)22)20-15(13-9-5-3-6-10-13)16(24-18(20)23)14-11-7-4-8-12-14/h3-12H,1-2H3,(H,21,22)','InChIKey=UFLDNZVNJPRUMV-UHFFFAOYSA-N','CC(C)(C(=O)O)n1c(-c2ccccc2)c(-c2ccccc2)oc1=O',NULL),
	(184973,3,0,NULL,'Consistent with Molecular Formula','C31H25N3O7',551.5544,NULL,'7FCE39DA67FFBBDF-FICuS-01-C4','7FCE39DA67FFBBDF-FICTS-01-A3','7FCE39DA67FFBBDF-uuuuu-01-73','InChI=1S/C31H25N3O7/c1-30(2)28(38)33-22-15-9-8-14-21(22)31(27(33)34(30)29(39)40-17-18-10-4-3-5-11-18)16-23(26(37)41-31)32-24(35)19-12-6-7-13-20(19)25(32)36/h3-15,23,27H,16-17H2,1-2H3','InChIKey=CXGPUZNHLBIXHC-UHFFFAOYSA-N','CC1(C)C(=O)N2c3ccccc3C3(CC(N4C(=O)c5ccccc5C4=O)C(=O)O3)C2N1C(=O)OCc1ccccc1','1'),
	(184974,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O',167.2102,NULL,'8C7E281362566F85-FICuS-01-48','3861BC56D14274F0-FICTS-01-24','8C7E281362566F85-uuuuu-01-F7','InChI=1S/C8H13N3O/c1-3-5-7(6(12)4-2)11-8(9)10-5/h3-4H2,1-2H3,(H3,9,10,11)','InChIKey=NXNWFXFRJUPAQA-UHFFFAOYSA-N','CCC(=O)c1nc(N)[nH]c1CC',NULL),
	(184975,0,0,NULL,'Consistent with Molecular Formula','C7H13?ClN6O',232.6723,NULL,'25DBF168C818D685-FICuS-01-64','25DBF168C818D685-FICTS-01-43','25DBF168C818D685-uuuuu-01-13','InChI=1S/C7H12N6O.ClH/c8-6(9)11-2-1-5(14)4-3-12-7(10)13-4;/h3H,1-2H2,(H4,8,9,11)(H3,10,12,13);1H','InChIKey=UDNIGSNBYXFRNP-UHFFFAOYSA-N','*.Cl.N=C(N)NCCC(=O)c1cnc(N)[nH]1',NULL),
	(184976,4,0,NULL,'Consistent with Molecular Formula','C10H12Cl3NO6',348.5669,NULL,'6F19045C7686D733-FICuS-01-45','6F19045C7686D733-FICTS-01-24','6F19045C7686D733-uuuuu-01-F4','InChI=1S/C10H12Cl3NO6/c11-10(12,13)3-19-9(18)14-5-1-4(15)2-6(14)8(17)20-7(5)16/h5-8,16-17H,1-3H2','InChIKey=JOPHDNAPPJRRJS-UHFFFAOYSA-N','O=C1CC2C(O)OC(O)C(C1)N2C(=O)OCC(Cl)(Cl)Cl','1'),
	(184977,2,0,NULL,'Consistent with Molecular Formula','C14H13NO7',307.2592,NULL,'CBB8D28AB427475F-FICuS-01-7A','CBB8D28AB427475F-FICTS-01-59','CBB8D28AB427475F-uuuuu-01-29','InChI=1S/C14H13NO7/c16-8-6-10(12(17)18)15(11(7-8)13(19)20)14(21)22-9-4-2-1-3-5-9/h1-5,10-11H,6-7H2,(H,17,18)(H,19,20)','InChIKey=HIANOWHRSCWASQ-UHFFFAOYSA-N','O=C1CC(C(=O)O)N(C(=O)Oc2ccccc2)C(C(=O)O)C1','1'),
	(184978,2,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'52E5FE263D1D34E5-FICuS-01-68','52E5FE263D1D34E5-FICTS-01-47','52E5FE263D1D34E5-uuuuu-01-17','InChI=1S/C16H17NO4/c18-14-12-8-16(20-6-7-21-16)9-13(15(14)19)17(12)10-11-4-2-1-3-5-11/h1-5,12-13H,6-10H2','InChIKey=VFKRNAXDVGZWMI-UHFFFAOYSA-N','O=C1C(=O)C2CC3(CC1N2Cc1ccccc1)OCCO3','1'),
	(184979,0,0,NULL,'Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'B3F0014228011A87-FICuS-01-25','FD240603AB147104-FICTS-01-13','B3F0014228011A87-uuuuu-01-D4','InChI=1S/C14H14O5/c1-17-10-5-11(18-2)8-6-19-14(16)13-9(15)4-3-7(10)12(8)13/h5,15H,3-4,6H2,1-2H3','InChIKey=ONVGQWHIWJFZDH-UHFFFAOYSA-N','COc1cc(OC)c2c3c1CCC(O)=C3C(=O)OC2',NULL),
	(184980,0,1,'23845-45-6','Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'58576AFC9D4123C3-FICuS-01-5D','58576AFC9D4123C3-FICTS-01-3C','58576AFC9D4123C3-uuuuu-01-0C','InChI=1S/C15H14N2O5/c1-10(18)16-9-11(13-5-3-4-6-14(13)16)7-12(17(20)21)8-15(19)22-2/h3-7,9H,8H2,1-2H3','InChIKey=SQRLHNZBKAPRAO-UHFFFAOYSA-N','COC(=O)C/C(=C/c1cn(C(C)=O)c2ccccc12)[N+](=O)[O-]','1'),
	(184981,3,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'2E201F9B75CD4F77-FICuS-01-6D','2E201F9B75CD4F77-FICTS-01-4C','2E201F9B75CD4F77-uuuuu-01-1C','InChI=1S/C18H16N2O3/c1-23-18(22)14-10-15(17(21)12-6-3-2-4-7-12)20-9-5-8-13(11-19)16(14)20/h2-9,14-16H,10H2,1H3','InChIKey=VYIBKKZVEFVSOF-UHFFFAOYSA-N','COC(=O)C1CC(C(=O)c2ccccc2)N2C=CC=C(C#N)C12','1'),
	(184982,2,0,'93322-73-7','Consistent with Molecular Formula','C17H14O8',346.2928,NULL,'57E6DB86193DCED9-FICuS-01-88','57E6DB86193DCED9-FICTS-01-67','57E6DB86193DCED9-uuuuu-01-37','InChI=1S/C17H14O8/c1-22-9-6-10-15(8-5-13(21)25-17(8)23-10)16-14(9)7(2-3-11(18)19)4-12(20)24-16/h4,6,8,17H,2-3,5H2,1H3,(H,18,19)','InChIKey=SOGRHNDZGHUMHI-UHFFFAOYSA-N','COc1cc2c(c3oc(=O)cc(CCC(=O)O)c13)C1CC(=O)OC1O2','1'),
	(184983,0,0,'65952-73-0','Consistent with Molecular Formula','C14H10N4S',266.3198,NULL,'A6FC4F2109B5B627-FICuS-01-65','A6FC4F2109B5B627-FICTS-01-44','A6FC4F2109B5B627-uuuuu-01-14','InChI=1S/C14H10N4S/c1-3-7-13-11(5-1)15-9-17(13)19-18-10-16-12-6-2-4-8-14(12)18/h1-10H','InChIKey=XSJGCCZBIPAMPM-UHFFFAOYSA-N','c1ccc2c(c1)ncn2Sn1cnc2ccccc21',NULL),
	(184984,0,0,'65952-71-8','Consistent with Molecular Formula','C4H4N6S',168.1758,NULL,'E60EA8B2C0273E94-FICuS-01-65','E60EA8B2C0273E94-FICTS-01-44','E60EA8B2C0273E94-uuuuu-01-14','InChI=1S/C4H4N6S/c1-5-3-9(7-1)11-10-4-6-2-8-10/h1-4H','InChIKey=DSHMLZMUXJZPGA-UHFFFAOYSA-N','c1ncn(Sn2cncn2)n1',NULL),
	(184985,3,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'C5B712A4CA0E0F12-FICuS-01-62','C5B712A4CA0E0F12-FICTS-01-41','C5B712A4CA0E0F12-uuuuu-01-11','InChI=1S/C18H22N2O3/c1-3-15-17(14-10-19-16-7-5-4-6-13(14)16)20(11-21)9-8-18(15,23)12(2)22/h4-7,10-11,15,17,19,23H,3,8-9H2,1-2H3','InChIKey=CFQXSRLOTHGYDR-UHFFFAOYSA-N','CCC1C(c2c[nH]c3ccccc23)N(C=O)CCC1(O)C(C)=O','1'),
	(184986,0,0,NULL,'Consistent with Molecular Formula','C6H7NO3',141.1262,NULL,'51ADCD818B3E9244-FICuS-01-67','619F03F1E29447DC-FICTS-01-3C','51ADCD818B3E9244-uuuuu-01-16','InChI=1S/C6H7NO3/c8-5-1-2-7-3-4(5)6(9)10/h3,7H,1-2H2,(H,9,10)','InChIKey=IHDJOMHVIQMORY-UHFFFAOYSA-N','O=C(O)C1=CNCCC1=O',NULL),
	(184987,0,0,'201-88-7','Consistent with Molecular Formula','C14H6N2O2',234.2136,NULL,'3F8F525C4B5C047F-FICuS-01-6C','3F8F525C4B5C047F-FICTS-01-4B','3F8F525C4B5C047F-uuuuu-01-1B','InChI=1S/C14H6N2O2/c1-3-7-11-9(5-1)17-16-14(11)8-4-2-6-10-12(8)13(7)15-18-10/h1-6H','InChIKey=VRQGMACYSHACCO-UHFFFAOYSA-N','c1cc2onc3c4cccc5onc(c(c1)c23)c54',NULL),
	(184988,2,0,NULL,'Consistent with Molecular Formula','C17H23NO7',353.3712,NULL,'8C1909E3E37BD371-FICuS-01-5D','8C1909E3E37BD371-FICTS-01-3C','8C1909E3E37BD371-uuuuu-01-0C','InChI=1S/C17H23NO7/c1-17(2,3)25-16(21)18-12(14(19)22-4)6-10-8-24-9-11(10)7-13(18)15(20)23-5/h8-9,12-13H,6-7H2,1-5H3','InChIKey=ZOTRWFGOFVFYQX-UHFFFAOYSA-N','COC(=O)C1Cc2cocc2CC(C(=O)OC)N1C(=O)OC(C)(C)C','1'),
	(184989,4,0,NULL,'Consistent with Molecular Formula','C19H24N2O3',328.4102,NULL,'913AD0B3FE8B4CA6-FICuS-01-81','913AD0B3FE8B4CA6-FICTS-01-60','913AD0B3FE8B4CA6-uuuuu-01-30','InChI=1S/C19H24N2O3/c1-24-19(23)16-9-12-8-13(22)11-21(10-12)7-6-15-14-4-2-3-5-17(14)20-18(15)16/h2-5,12-13,16,20,22H,6-11H2,1H3','InChIKey=QKQQTFPNBCWHQG-UHFFFAOYSA-N','COC(=O)C1CC2CC(O)CN(CCc3c1[nH]c1ccccc31)C2','1'),
	(184990,6,0,NULL,'Consistent with Molecular Formula','C39H42N2O11',714.7676,NULL,'05593548307AA060-FICuS-01-20','05593548307AA060-FICTS-01-FF','913AD0B3FE8B4CA6-uuuuu-01-30','InChI=1S/C20H18O8.C19H24N2O3/c1-11-3-7-13(8-4-11)19(25)27-15(17(21)22)16(18(23)24)28-20(26)14-9-5-12(2)6-10-14;1-24-19(23)16-9-12-8-13(22)11-21(10-12)7-6-15-14-4-2-3-5-17(14)20-18(15)16/h3-10,15-16H,1-2H3,(H,21,22)(H,23,24);2-5,12-13,16,20,22H,6-11H2,1H3','InChIKey=XWKUGXJNEIBSTH-UHFFFAOYSA-N','COC(=O)C1CC2CC(O)CN(CCc3c1[nH]c1ccccc31)C2.Cc1ccc(C(=O)OC(C(=O)O)C(OC(=O)c2ccc(C)cc2)C(=O)O)cc1','1'),
	(184991,0,0,'4741-42-8','Consistent with Molecular Formula','C7H5NO2',135.122,NULL,'6BA70DED02DC7A58-FICuS-01-82','6BA70DED02DC7A58-FICTS-01-61','6BA70DED02DC7A58-uuuuu-01-31','InChI=1S/C7H5NO2/c9-7-6-1-2-8-3-5(6)4-10-7/h1-3H,4H2','InChIKey=GSVGNTLLELAQEF-UHFFFAOYSA-N','O=C1OCc2cnccc21',NULL),
	(184992,0,0,NULL,'Consistent with Molecular Formula','C7H5NO3',151.1214,NULL,'26C09D10E8544CA3-FICuS-01-51','26C09D10E8544CA3-FICTS-01-30','26C09D10E8544CA3-uuuuu-01-00','InChI=1S/C7H5NO3/c9-7-6-1-2-8(10)3-5(6)4-11-7/h1-3H,4H2','InChIKey=UIPLPZVEGZXJHO-UHFFFAOYSA-N','O=C1OCc2c[n+]([O-])ccc21',NULL),
	(184993,0,0,NULL,'Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'FED56CDAE13C7DC5-FICuS-01-A8','FED56CDAE13C7DC5-FICTS-01-87','FED56CDAE13C7DC5-uuuuu-01-57','InChI=1S/C9H9NO4/c11-7-1-2-10(4-7)9(13)6-3-8(12)14-5-6/h3H,1-2,4-5H2','InChIKey=ZQGMBFSMICGBKJ-UHFFFAOYSA-N','O=C1CCN(C(=O)C2=CC(=O)OC2)C1',NULL),
	(184994,1,0,'27261-93-4','Consistent with Molecular Formula','C18H15N3O5',353.3336,NULL,'3F99B84568948C60-FICuS-01-51','3F99B84568948C60-FICTS-01-30','3F99B84568948C60-uuuuu-01-00','InChI=1S/C18H15N3O5/c22-17(13-6-2-4-8-16(13)21(25)26)20-15(18(23)24)9-11-10-19-14-7-3-1-5-12(11)14/h1-8,10,15,19H,9H2,(H,20,22)(H,23,24)','InChIKey=PWYMIZQPWVRZDL-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)C(=O)O)c1ccccc1[N+](=O)[O-]','1'),
	(184995,1,0,'85612-31-3','Consistent with Molecular Formula','C26H21N3O3',423.4702,NULL,'7DC71CA83CC10506-FICuS-01-5E','7DC71CA83CC10506-FICTS-01-3D','7DC71CA83CC10506-uuuuu-01-0D','InChI=1S/C26H21N3O3/c30-25-21-11-5-7-13-23(21)28-17-29(25)24(26(31)32-16-18-8-2-1-3-9-18)14-19-15-27-22-12-6-4-10-20(19)22/h1-13,15,17,24,27H,14,16H2','InChIKey=WJAHYUYCGOGPKO-UHFFFAOYSA-N','O=C(OCc1ccccc1)C(Cc1c[nH]c2ccccc12)n1cnc2ccccc2c1=O','1'),
	(184996,1,0,NULL,'Consistent with Molecular Formula','C38H34N4O6',642.7098,NULL,'DD0FC6B39EFA294C-FICuS-01-9A','DD0FC6B39EFA294C-FICTS-01-79','DD0FC6B39EFA294C-uuuuu-01-49','InChI=1S/C38H34N4O6/c1-38(2,40-37(46)48-24-27-15-7-4-8-16-27)36(45)41-22-28(29-17-10-12-20-32(29)41)21-33(35(44)47-23-26-13-5-3-6-14-26)42-25-39-31-19-11-9-18-30(31)34(42)43/h3-20,22,25,33H,21,23-24H2,1-2H3,(H,40,46)','InChIKey=PSRHMMWYRLYRBM-UHFFFAOYSA-N','CC(C)(NC(=O)OCc1ccccc1)C(=O)n1cc(CC(C(=O)OCc2ccccc2)n2cnc3ccccc3c2=O)c2ccccc21','1'),
	(184997,2,0,NULL,'Consistent with Molecular Formula','C19H13N3O4',347.3294,NULL,'1558F853D4AEF1A8-FICuS-01-6E','1558F853D4AEF1A8-FICTS-01-4D','1558F853D4AEF1A8-uuuuu-01-1D','InChI=1S/C19H13N3O4/c23-16-11-5-1-3-7-13(11)20-10-22(16)15-9-19(26-17(15)24)12-6-2-4-8-14(12)21-18(19)25/h1-8,10,15H,9H2,(H,21,25)','InChIKey=WXXWBNXZGRMTHR-UHFFFAOYSA-N','O=C1OC2(CC1n1cnc3ccccc3c1=O)C(=O)Nc1ccccc12','1'),
	(184998,1,0,NULL,'Consistent with Molecular Formula','C28H26N2O',406.5262,NULL,'E700A0962A004F69-FICuS-01-3F','E700A0962A004F69-FICTS-01-1E','E700A0962A004F69-uuuuu-01-EE','InChI=1S/C28H26N2O/c1-30-15-14-20-16-24(27(17-26(20)30)31-18-19-8-3-2-4-9-19)23-12-7-11-22-21-10-5-6-13-25(21)29-28(22)23/h2-6,8-10,13-17,23,29H,7,11-12,18H2,1H3','InChIKey=RZGQTJHRLIRVFC-UHFFFAOYSA-N','Cn1ccc2cc(C3CCCc4c3[nH]c3ccccc43)c(OCc3ccccc3)cc21','1'),
	(184999,3,0,NULL,'Consistent with Molecular Formula','C17H22N2O2',286.373,NULL,'FD89C889CDB9B923-FICuS-01-90','FD89C889CDB9B923-FICTS-01-6F','FD89C889CDB9B923-uuuuu-01-3F','InChI=1S/C17H22N2O2/c20-10-11-7-12(21)9-19-6-5-14-13-3-1-2-4-15(13)18-17(14)16(19)8-11/h1-4,11-12,16,18,20-21H,5-10H2','InChIKey=PWWVJGCOINBXJP-UHFFFAOYSA-N','OCC1CC(O)CN2CCc3c([nH]c4ccccc34)C2C1','1'),
	(185000,3,0,NULL,'Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'FBB7C542C6086BDB-FICuS-01-85','FBB7C542C6086BDB-FICTS-01-64','FBB7C542C6086BDB-uuuuu-01-34','InChI=1S/C19H26N2O/c1-2-19(22)11-14-7-8-18-16(9-10-21(12-14)13-19)15-5-3-4-6-17(15)20-18/h3-6,14,20,22H,2,7-13H2,1H3','InChIKey=LVAFECUUEHXVBF-UHFFFAOYSA-N','CCC1(O)CC2CCc3[nH]c4ccccc4c3CCN(C2)C1','1'),
	(185001,0,0,'31718-05-5','Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'B0E65EFA8CE7A791-FICuS-01-8E','C7A3B663FFBD9BE9-FICTS-01-80','B0E65EFA8CE7A791-uuuuu-01-3D','InChI=1S/C11H12N2O3/c1-3-7-5-8(11(15)16-4-2)9(6-12)10(14)13-7/h5H,3-4H2,1-2H3,(H,13,14)','InChIKey=NLZXUSXZGVQQLQ-UHFFFAOYSA-N','CCOC(=O)c1cc(CC)[nH]c(=O)c1C#N',NULL),
	(185002,0,0,NULL,'Consistent with Molecular Formula','C15H19NO6',309.3182,'3-((benzyl(carboxymethyl)amino)methyl) pentanedioic acid','00661E741079FE8B-FICuS-01-4A','00661E741079FE8B-FICTS-01-29','00661E741079FE8B-uuuuu-01-F9','InChI=1S/C15H19NO6/c17-13(18)6-12(7-14(19)20)9-16(10-15(21)22)8-11-4-2-1-3-5-11/h1-5,12H,6-10H2,(H,17,18)(H,19,20)(H,21,22)','InChIKey=BFEDEBUVJPYTGL-UHFFFAOYSA-N','O=C(O)CC(CC(=O)O)CN(CC(=O)O)Cc1ccccc1',NULL),
	(185003,0,0,NULL,'Consistent with Molecular Formula','C13H11IO6',390.1308,NULL,'C4BF663B73FC1B5F-FICuS-01-88','31FB3F5ACA473A7D-FICTS-01-5F','C4BF663B73FC1B5F-uuuuu-01-37','InChI=1S/C13H11IO6/c1-19-9(17)3-2-6-4-10(18)20-13-11(6)7(15)5-8(16)12(13)14/h4-5,15-16H,2-3H2,1H3','InChIKey=NBGPNVQALTVVAQ-UHFFFAOYSA-N','COC(=O)CCc1cc(=O)oc2c(I)c(O)cc(O)c12',NULL),
	(185004,2,0,NULL,'Consistent with Molecular Formula','C24H20O5',388.419,NULL,'EDE76E6A61FE3F53-FICuS-01-91','EDE76E6A61FE3F53-FICTS-01-70','EDE76E6A61FE3F53-uuuuu-01-40','InChI=1S/C24H20O5/c25-22-13-19-23-20(27-15-17-9-5-2-6-10-17)11-18(12-21(23)28-24(19)29-22)26-14-16-7-3-1-4-8-16/h1-12,19,24H,13-15H2','InChIKey=ORBNSZIFSHYNEG-UHFFFAOYSA-N','O=C1CC2c3c(OCc4ccccc4)cc(OCc4ccccc4)cc3OC2O1','1'),
	(185005,2,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'C2919FDF9C0CDBF4-FICuS-01-9E','C2919FDF9C0CDBF4-FICTS-01-7D','C2919FDF9C0CDBF4-uuuuu-01-4D','InChI=1S/C16H18N2O2/c19-9-10-7-14-16-12(5-6-18(14)15(20)8-10)11-3-1-2-4-13(11)17-16/h1-4,10,14,17,19H,5-9H2','InChIKey=BBQJBTZBMACZMH-UHFFFAOYSA-N','O=C1CC(CO)CC2c3[nH]c4ccccc4c3CCN12','1'),
	(185006,3,0,NULL,'Consistent with Molecular Formula','C17H22N2O',270.3736,NULL,'0217F81CF3ED7DE6-FICuS-01-7B','0217F81CF3ED7DE6-FICTS-01-5A','0217F81CF3ED7DE6-uuuuu-01-2A','InChI=1S/C17H22N2O/c20-13-9-12-5-6-17-15(7-8-19(10-12)11-13)14-3-1-2-4-16(14)18-17/h1-4,12-13,18,20H,5-11H2','InChIKey=WTEKVMQIGJPTIH-UHFFFAOYSA-N','OC1CC2CCc3[nH]c4ccccc4c3CCN(C1)C2','1'),
	(185007,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'7DB519B0D8130B50-FICuS-01-4C','3E300131705F49C4-FICTS-01-0C','7DB519B0D8130B50-uuuuu-01-FB','InChI=1S/C20H22N2O3/c1-5-20(3,4)22-16(18(24)17(12(2)23)19(22)25)10-13-11-21-15-9-7-6-8-14(13)15/h5-9,11,16,21,24H,1,10H2,2-4H3','InChIKey=GFYLTEZAERBSRX-UHFFFAOYSA-N','C=CC(C)(C)N1C(=O)C(C(C)=O)=C(O)C1Cc1c[nH]c2ccccc12','1'),
	(185008,2,0,NULL,'Consistent with Molecular Formula','C12H20N2O4S2',320.421,NULL,'392ABA5A9A55E9A0-FICuS-01-72','392ABA5A9A55E9A0-FICTS-01-51','392ABA5A9A55E9A0-uuuuu-01-21','InChI=1S/C12H20N2O4S2/c1-3-4-5-18-12(17)10-7-20-19-6-9(11(16)14-10)13-8(2)15/h9-10H,3-7H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=FQWNYIMBJGHWNZ-UHFFFAOYSA-N','CCCCOC(=O)C1CSSCC(NC(C)=O)C(=O)N1','1'),
	(185009,0,1,'731-57-7','Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'B7DDBA0B8202C09B-FICuS-01-77','E066FF0AAA4ADDED-FICTS-01-8C','9E4F0EE6E17EC576-uuuuu-01-35','InChI=1S/C14H13NO3S/c1-9(16)12-13(17)11(15-14(12)18)8-19-7-10-5-3-2-4-6-10/h2-6,8,17H,7H2,1H3,(H,15,18)/b11-8+','InChIKey=CNIFWAUCUQGUKX-DHZHZOJOSA-N','CC(=O)C1=C(O)/C(=C\\SCc2ccccc2)NC1=O','1'),
	(185010,4,0,NULL,'Consistent with Molecular Formula','C20H19ClO5',374.8201,NULL,'C27680DFAC4EEA68-FICuS-01-8C','C27680DFAC4EEA68-FICTS-01-6B','C27680DFAC4EEA68-uuuuu-01-3B','InChI=1S/C20H19ClO5/c1-11-14(12-2-3-15-16(4-12)24-9-23-15)5-13(21)7-20(11)8-18-17(6-19(20)22)25-10-26-18/h2-4,6,8,11,13-14H,5,7,9-10H2,1H3','InChIKey=IDIAWFXBAIWWNZ-UHFFFAOYSA-N','CC1C(c2ccc3c(c2)OCO3)CC(Cl)CC12C=C1OCOC1=CC2=O','1'),
	(185011,3,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'84EDC595F10AF2D5-FICuS-01-7B','84EDC595F10AF2D5-FICTS-01-5A','84EDC595F10AF2D5-uuuuu-01-2A','InChI=1S/C20H22O5/c1-4-7-20-10-17(22-3)14(21)9-18(20)25-19(12(20)2)13-5-6-15-16(8-13)24-11-23-15/h5-6,8-10,12,19H,4,7,11H2,1-3H3','InChIKey=KSGVAKCYDJGWFT-UHFFFAOYSA-N','CCCC12C=C(OC)C(=O)C=C1OC(c1ccc3c(c1)OCO3)C2C','1'),
	(185012,4,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'D5FA99CAD0DFA538-FICuS-01-9C','D5FA99CAD0DFA538-FICTS-01-7B','D5FA99CAD0DFA538-uuuuu-01-4B','InChI=1S/C20H22O5/c1-4-7-20-9-15(23-3)18(21)17(19(20)22)16(11(20)2)12-5-6-13-14(8-12)25-10-24-13/h5-6,8-9,11,16-17H,4,7,10H2,1-3H3','InChIKey=VZKISWAFIMEKDK-UHFFFAOYSA-N','CCCC12C=C(OC)C(=O)C(C1=O)C(c1ccc3c(c1)OCO3)C2C','1'),
	(185013,10,0,'51547-91-2','Consistent with Molecular Formula','C27H36O15',600.5724,NULL,'60CD5EC4EC09B6C0-FICuS-01-81','60CD5EC4EC09B6C0-FICTS-01-60','60CD5EC4EC09B6C0-uuuuu-01-30','InChI=1S/C27H36O15/c1-11-8-18(37-13(3)29)21-17(25(33)34-7)9-36-26(20(11)21)42-27-24(40-16(6)32)23(39-15(5)31)22(38-14(4)30)19(41-27)10-35-12(2)28/h9,11,18-24,26-27H,8,10H2,1-7H3','InChIKey=KXZBFHUAWDPWQF-UHFFFAOYSA-N','COC(=O)C1=COC(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C2C(C)CC(OC(C)=O)C12','1'),
	(185014,4,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,'4,11-Diazatricyclo[5.3.1.0(2,6)]undecane-3,5,8-trione, 11-methyl-4-phenyl-','E0A088FC11990A59-FICuS-01-59','E0A088FC11990A59-FICTS-01-38','E0A088FC11990A59-uuuuu-01-08','InChI=1S/C16H14N2O3/c1-17-10-7-8-11(19)14(17)13-12(10)15(20)18(16(13)21)9-5-3-2-4-6-9/h2-8,10,12-14H,1H3','InChIKey=RWCGNTKHOIIGNF-UHFFFAOYSA-N','CN1C2C=CC(=O)C1C1C(=O)N(c3ccccc3)C(=O)C12','1'),
	(185015,2,0,NULL,'Consistent with Molecular Formula','C18H16O8',360.3196,NULL,'5B302DD55D36FB2B-FICuS-01-6E','5B302DD55D36FB2B-FICTS-01-4D','5B302DD55D36FB2B-uuuuu-01-1D','InChI=1S/C18H16O8/c1-22-10-7-11-16(9-6-14(21)26-18(9)24-11)17-15(10)8(5-13(20)25-17)3-4-12(19)23-2/h5,7,9,18H,3-4,6H2,1-2H3','InChIKey=UFXSNJOGCCTEOM-UHFFFAOYSA-N','COC(=O)CCc1cc(=O)oc2c3c(cc(OC)c12)OC1OC(=O)CC31','1'),
	(185016,0,0,NULL,'Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'EBA211281422B4D7-FICuS-01-47','EBA211281422B4D7-FICTS-01-26','EBA211281422B4D7-uuuuu-01-F6','InChI=1S/C12H12N2OS/c1-16-12-13-7-11(9-15)14(12)8-10-5-3-2-4-6-10/h2-7,9H,8H2,1H3','InChIKey=FELACOPTUQTZRP-UHFFFAOYSA-N','CSc1ncc(C=O)n1Cc1ccccc1',NULL),
	(185017,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O3',284.2738,NULL,'38AD178AFF5B9D3C-FICuS-01-8E','38AD178AFF5B9D3C-FICTS-01-6D','38AD178AFF5B9D3C-uuuuu-01-3D','InChI=1S/C14H12N4O3/c19-11(17-14-15-6-7-16-14)5-8-18-12(20)9-3-1-2-4-10(9)13(18)21/h1-4,6-7H,5,8H2,(H2,15,16,17,19)','InChIKey=LEMWFKOKZQWETR-UHFFFAOYSA-N','O=C(CCN1C(=O)c2ccccc2C1=O)Nc1ncc[nH]1',NULL),
	(185018,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'F609487E9AB3FD6D-FICuS-01-87','F609487E9AB3FD6D-FICTS-01-66','F609487E9AB3FD6D-uuuuu-01-36','InChI=1S/C14H11N3O3/c18-12(11-7-15-8-16-11)5-6-17-13(19)9-3-1-2-4-10(9)14(17)20/h1-4,7-8H,5-6H2,(H,15,16)','InChIKey=LNSBMQDKFBRGRM-UHFFFAOYSA-N','O=C(CCN1C(=O)c2ccccc2C1=O)c1cnc[nH]1',NULL),
	(185019,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'10BE2AB85639FD9F-FICuS-01-7C','10BE2AB85639FD9F-FICTS-01-5B','10BE2AB85639FD9F-uuuuu-01-2B','InChI=1S/C14H11N3O3/c18-12(16-8-6-15-9-16)5-7-17-13(19)10-3-1-2-4-11(10)14(17)20/h1-4,6,8-9H,5,7H2','InChIKey=AHCYNEZRZFTWLQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCC(=O)n1ccnc1',NULL),
	(185020,0,0,NULL,'Consistent with Molecular Formula','C22H14N4O5',414.3764,NULL,'4C4B912B819B6AB0-FICuS-01-5F','4C4B912B819B6AB0-FICTS-01-3E','4C4B912B819B6AB0-uuuuu-01-0E','InChI=1S/C22H14N4O5/c27-17(9-10-25-18(28)12-5-1-2-6-13(12)19(25)29)16-11-23-22(24-16)26-20(30)14-7-3-4-8-15(14)21(26)31/h1-8,11H,9-10H2,(H,23,24)','InChIKey=YIZFRFWOMBSUSI-UHFFFAOYSA-N','O=C(CCN1C(=O)c2ccccc2C1=O)c1cnc(N2C(=O)c3ccccc3C2=O)[nH]1',NULL),
	(185021,3,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'DFF698C28EDC5E65-FICuS-01-9C','DFF698C28EDC5E65-FICTS-01-7B','DFF698C28EDC5E65-uuuuu-01-4B','InChI=1S/C17H20N2O2/c1-11(20)19-8-7-17-13-5-3-4-6-14(13)18(2)15(17)9-12(21)10-16(17)19/h3-6,15-16H,7-10H2,1-2H3','InChIKey=OEAUPJUJVZCNJK-UHFFFAOYSA-N','CC(=O)N1CCC23c4ccccc4N(C)C2CC(=O)CC13','1'),
	(185022,0,0,'35296-52-7','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'78A8EFDFA382BF26-FICuS-01-92','E9FF6B3B292ABA63-FICTS-01-67','78A8EFDFA382BF26-uuuuu-01-41','InChI=1S/C12H10N2O/c1-7-12-9(6-11(15)13-7)8-4-2-3-5-10(8)14-12/h2-6,14H,1H3,(H,13,15)','InChIKey=FQLGCNFXJPRFNZ-UHFFFAOYSA-N','Cc1[nH]c(=O)cc2c1[nH]c1ccccc12',NULL),
	(185023,2,0,'38478-84-1','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'D1D03EBE35D6C172-FICuS-01-6E','D1D03EBE35D6C172-FICTS-01-4D','D1D03EBE35D6C172-uuuuu-01-1D','InChI=1S/C8H13NO3/c1-2-6-3-5(8(11)12)4-7(10)9-6/h5-6H,2-4H2,1H3,(H,9,10)(H,11,12)','InChIKey=WDCNXODZAAVYAP-UHFFFAOYSA-N','CCC1CC(C(=O)O)CC(=O)N1','1'),
	(185024,0,0,NULL,'Consistent with Molecular Formula','C11H10O7',254.1958,NULL,'842E99A647C46C48-FICuS-01-5A','842E99A647C46C48-FICTS-01-39','842E99A647C46C48-uuuuu-01-09','InChI=1S/C11H10O7/c1-6(12)17-11(18-7(2)13)4-9-8(3-10(11)14)15-5-16-9/h3-4H,5H2,1-2H3','InChIKey=XYROZDHFVVUKRX-UHFFFAOYSA-N','CC(=O)OC1(OC(C)=O)C=C2OCOC2=CC1=O',NULL),
	(185025,0,0,'21505-19-1','Consistent with Molecular Formula','C7H4O4',152.1062,NULL,'1AB7A23E7AD642B2-FICuS-01-69','1AB7A23E7AD642B2-FICTS-01-48','1AB7A23E7AD642B2-uuuuu-01-18','InChI=1S/C7H4O4/c8-4-1-6-7(2-5(4)9)11-3-10-6/h1-2H,3H2','InChIKey=LHDOEJNLNVXBJE-UHFFFAOYSA-N','O=C1C=C2OCOC2=CC1=O',NULL),
	(185026,2,0,NULL,'Consistent with Molecular Formula','C24H20O7',420.4178,NULL,'6E2B7979D8958038-FICuS-01-53','6E2B7979D8958038-FICTS-01-32','6E2B7979D8958038-uuuuu-01-02','InChI=1S/C24H20O7/c1-27-24(11-21-20(10-22(24)25)30-14-31-21)18-13-29-19-9-16(7-8-17(19)23(18)26)28-12-15-5-3-2-4-6-15/h2-11,18H,12-14H2,1H3','InChIKey=NVZWOGAFJQUTGU-UHFFFAOYSA-N','COC1(C2COc3cc(OCc4ccccc4)ccc3C2=O)C=C2OCOC2=CC1=O','1'),
	(185027,22,0,'89412-79-3','Consistent with Molecular Formula','C47H76O16',897.1078,'Raddeanin A\nIsolate from Anemone raddeana regel','275D4928B72C9641-FICuS-01-42','275D4928B72C9641-FICTS-01-21','275D4928B72C9641-uuuuu-01-F1','InChI=1S/C47H76O16/c1-22-30(50)33(53)35(55)38(59-22)62-37-34(54)32(52)26(20-48)60-40(37)63-36-31(51)25(49)21-58-39(36)61-29-12-13-44(6)27(43(29,4)5)11-14-46(8)28(44)10-9-23-24-19-42(2,3)15-17-47(24,41(56)57)18-16-45(23,46)7/h9,22,24-40,48-55H,10-21H2,1-8H','InChIKey=VQQGPFFHGWNIGX-UHFFFAOYSA-N','CC1OC(OC2C(OC3C(OC4CCC5(C)C(CCC6(C)C5CC=C5C7CC(C)(C)CCC7(C(=O)O)CCC56C)C4(C)C)OCC(O)C3O)OC(CO)C(O)C2O)C(O)C(O)C1O','1'),
	(185028,0,0,NULL,'Consistent with Molecular Formula','C20H18O4S2',386.4798,NULL,'E70B0DFBCB3FE2F5-FICuS-01-A1','E70B0DFBCB3FE2F5-FICTS-01-80','E70B0DFBCB3FE2F5-uuuuu-01-50','InChI=1S/C20H18O4S2/c21-25(22)17(13-15-7-1-5-11-19(15)25)9-3-4-10-18-14-16-8-2-6-12-20(16)26(18,23)24/h1-2,5-8,11-14H,3-4,9-10H2','InChIKey=TUSWVZMHBCTIBK-UHFFFAOYSA-N','O=S1(=O)C(CCCCC2=Cc3ccccc3S2(=O)=O)=Cc2ccccc21',NULL),
	(185029,10,0,NULL,'Consistent with Molecular Formula','C30H48O3',456.7074,'Maytenonic acid\nPolpunonic acid','4D6892E5D212E4DB-FICuS-01-6A','4D6892E5D212E4DB-FICTS-01-49','4D6892E5D212E4DB-uuuuu-01-19','InChI=1S/C30H48O3/c1-19-20(31)8-9-21-27(19,4)11-10-22-28(21,5)15-17-30(7)23-18-26(3,24(32)33)13-12-25(23,2)14-16-29(22,30)6/h19,21-23H,8-18H2,1-7H3,(H,32,33)','InChIKey=WHWHDGKOSUKYOV-UHFFFAOYSA-N','CC1C(=O)CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C(=O)O)CCC3(C)CCC12C','1'),
	(185030,13,0,'59015-79-1','Consistent with Molecular Formula','C31H46O10',578.6984,'B834986K072\nStrebloside','D1C26ED034E0BBCA-FICuS-01-84','D1C26ED034E0BBCA-FICTS-01-63','D1C26ED034E0BBCA-uuuuu-01-33','InChI=1S/C31H46O10/c1-17-24(34)25(37-3)26(38-4)27(40-17)41-19-5-10-29(16-32)21-6-9-28(2)20(18-13-23(33)39-15-18)8-12-31(28,36)22(21)7-11-30(29,35)14-19/h13,16-17,19-22,24-27,34-36H,5-12,14-15H2,1-4H3','InChIKey=BGGIZHKHJBQRTI-UHFFFAOYSA-N','COC1C(OC2CCC3(C=O)C4CCC5(C)C(C6=CC(=O)OC6)CCC5(O)C4CCC3(O)C2)OC(C)C(O)C1OC','1'),
	(185031,4,0,'6516-59-2','Consistent with Molecular Formula','C19H24N2O3',328.4102,NULL,'556461FCF4F10C76-FICuS-01-5C','556461FCF4F10C76-FICTS-01-3B','556461FCF4F10C76-uuuuu-01-0B','InChI=1S/C19H24N2O3/c1-12(24-13(2)22)16-8-15-9-17(19(20)23)18(16)21(11-15)10-14-6-4-3-5-7-14/h3-7,9,12,15-16,18H,8,10-11H2,1-2H3,(H2,20,23)','InChIKey=HMLLZFGOJFPSBR-UHFFFAOYSA-N','CC(=O)OC(C)C1CC2C=C(C(N)=O)C1N(Cc1ccccc1)C2','1'),
	(185032,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O4',215.2084,NULL,'BC090C56C91577E6-FICuS-01-5E','8F72DF5E88BA01EE-FICTS-01-6F','BC090C56C91577E6-uuuuu-01-0D','InChI=1S/C8H13N3O4/c9-7-1-2-11(8(14)10-7)5-15-6(3-12)4-13/h1-2,6,12-13H,3-5H2,(H2,9,10,14)','InChIKey=AOVVOPPTVPIDKZ-UHFFFAOYSA-N','Nc1ccn(COC(CO)CO)c(=O)n1',NULL),
	(185033,0,0,NULL,'Consistent with Molecular Formula','C13H12N12O3',384.3164,NULL,'39AE0CBDB7415D61-FICuS-01-70','88F2A99D0E1C96D3-FICTS-01-54','39AE0CBDB7415D61-uuuuu-01-1F','InChI=1S/C13H12N12O3/c14-9-18-20-11-16-5(7(27)22-24(9)11)13(3-1-2-4(13)26)6-8(28)23-25-10(15)19-21-12(25)17-6/h1-3H2,(H2,14,18)(H2,15,19)(H,22,27)(H,23,28)','InChIKey=KDGSBKAVZPTOMF-UHFFFAOYSA-N','Nc1nnc2nc(C3(c4nc5nnc(N)n5[nH]c4=O)CCCC3=O)c(=O)[nH]n12',NULL),
	(185034,0,0,NULL,'Consistent with Molecular Formula','C16H12N12O4',436.3488,NULL,'7DCA0D20A363AAE8-FICuS-01-78','CD1EFDD5336046BC-FICTS-01-61','7DCA0D20A363AAE8-uuuuu-01-27','InChI=1S/C16H12N12O4/c17-13-21-23-15-19-8(11(31)25-27(13)15)7(10(30)5-2-1-3-6(29)4-5)9-12(32)26-28-14(18)22-24-16(28)20-9/h1-4,7,29H,(H2,17,21)(H2,18,22)(H,25,31)(H,26,32)','InChIKey=TUYUFGUPGUPTGS-UHFFFAOYSA-N','Nc1nnc2nc(C(C(=O)c3cccc(O)c3)c3nc4nnc(N)n4[nH]c3=O)c(=O)[nH]n12',NULL),
	(185035,0,0,NULL,'Consistent with Molecular Formula','C16H10N10O4',406.3196,NULL,'C04E3D0D6B463FBD-FICuS-01-7F','11FB2C96469CE1ED-FICTS-01-59','C04E3D0D6B463FBD-uuuuu-01-2E','InChI=1S/C16H10N10O4/c17-13-21-23-15-19-8(11(29)25(13)15)7(10(28)5-2-1-3-6(27)4-5)9-12(30)26-14(18)22-24-16(26)20-9/h1-4,7,27H,(H2,17,21)(H2,18,22)','InChIKey=OALJZVALZLXPTM-UHFFFAOYSA-N','Nc1nnc2n1C(=O)C(C(C(=O)c1cccc(O)c1)C1=Nc3nnc(N)n3C1=O)=N2',NULL),
	(185036,0,0,NULL,'Consistent with Molecular Formula','C14H8N10O3S',396.3424,NULL,'86A6B2D629BD3754-FICuS-01-5E','BE3E0CFD4A3CD1DA-FICTS-01-87','86A6B2D629BD3754-uuuuu-01-0D','InChI=1S/C14H8N10O3S/c15-11-19-21-13-17-6(9(26)23(11)13)5(8(25)4-2-1-3-28-4)7-10(27)24-12(16)20-22-14(24)18-7/h1-3,5H,(H2,15,19)(H2,16,20)','InChIKey=DAHBGJOHKXPTOV-UHFFFAOYSA-N','Nc1nnc2n1C(=O)C(C(C(=O)c1cccs1)C1=Nc3nnc(N)n3C1=O)=N2',NULL),
	(185037,0,0,NULL,'Consistent with Molecular Formula','C16H18N12O3',426.3968,NULL,'E4549217F3230E7A-FICuS-01-47','1C0BBC7FBE15F5AE-FICTS-01-7C','E4549217F3230E7A-uuuuu-01-F6','InChI=1S/C16H18N12O3/c1-6(2)4-3-5-7(29)8(9-11(30)25-27-13(17)21-23-15(27)19-9)10-12(31)26-28-14(18)22-24-16(28)20-10/h4,8H,3,5H2,1-2H3,(H2,17,21)(H2,18,22)(H,25,30)(H,26,31)','InChIKey=CYCYEINAVNCMJM-UHFFFAOYSA-N','CC(C)=CCCC(=O)C(c1nc2nnc(N)n2[nH]c1=O)c1nc2nnc(N)n2[nH]c1=O',NULL),
	(185038,0,0,NULL,'Consistent with Molecular Formula','C16H16N10O3',396.3676,NULL,'EFD82E14C8678F49-FICuS-01-7D','7D6020E3DCF90C9E-FICTS-01-58','EFD82E14C8678F49-uuuuu-01-2C','InChI=1S/C16H16N10O3/c1-6(2)4-3-5-7(27)8(9-11(28)25-13(17)21-23-15(25)19-9)10-12(29)26-14(18)22-24-16(26)20-10/h4,8H,3,5H2,1-2H3,(H2,17,21)(H2,18,22)','InChIKey=MMLAYHHFMUWLML-UHFFFAOYSA-N','CC(C)=CCCC(=O)C(C1=Nc2nnc(N)n2C1=O)C1=Nc2nnc(N)n2C1=O',NULL),
	(185039,0,0,NULL,'Consistent with Molecular Formula','C30H26Cl2N12O5',705.5188,NULL,'8CE8C7AF2AB330FD-FICuS-01-95','8CE8C7AF2AB330FD-FICTS-01-74','8CE8C7AF2AB330FD-uuuuu-01-44','InChI=1S/C30H26Cl2N12O5/c1-3-4-5-6-19(45)30(2,20-22(46)43-24(35-20)39-41-26(43)37-28(48)33-17-11-7-15(31)8-12-17)21-23(47)44-25(36-21)40-42-27(44)38-29(49)34-18-13-9-16(32)10-14-18/h7-14H,3-6H2,1-2H3,(H2,33,37,41,48)(H2,34,38,42,49)','InChIKey=TZTYANZUOKSPJD-UHFFFAOYSA-N','CCCCCC(=O)C(C)(C1=Nc2nnc(NC(=O)Nc3ccc(Cl)cc3)n2C1=O)C1=Nc2nnc(NC(=O)Nc3ccc(Cl)cc3)n2C1=O',NULL),
	(185040,0,0,NULL,'Consistent with Molecular Formula','C28H16Cl2N12O5S',703.4778,NULL,'948609B704FB697B-FICuS-01-58','5CC969D02EE20C85-FICTS-01-4B','948609B704FB697B-uuuuu-01-07','InChI=1S/C28H16Cl2N12O5S/c29-12-3-7-14(8-4-12)31-27(46)35-25-39-37-23-33-18(21(44)41(23)25)17(20(43)16-2-1-11-48-16)19-22(45)42-24(34-19)38-40-26(42)36-28(47)32-15-9-5-13(30)6-10-15/h1-11,17H,(H2,31,35,39,46)(H2,32,36,40,47)','InChIKey=LYMQZGYAXPOSJA-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2n1C(=O)C(C(C(=O)c1cccs1)C1=Nc3nnc(NC(=O)Nc4ccc(Cl)cc4)n3C1=O)=N2',NULL),
	(185041,0,0,NULL,'Consistent with Molecular Formula','C30H20Cl2N14O7',759.4836,NULL,'7A0648CEC439D618-FICuS-01-5F','C5B5752CBD8F4E7B-FICTS-01-6C','7A0648CEC439D618-uuuuu-01-0E','InChI=1S/C30H20Cl2N14O7/c31-12-1-5-14(6-2-12)33-29(52)37-27-41-39-25-35-20(23(50)43-45(25)27)19(22(49)17-10-9-16(47)11-18(17)48)21-24(51)44-46-26(36-21)40-42-28(46)38-30(53)34-15-7-3-13(32)4-8-15/h1-11,19,47-48H,(H,43,50)(H,44,51)(H2,33,37,41,52)(H2,34,38','InChIKey=MCCFBJVDLBAURN-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2nc(C(C(=O)c3ccc(O)cc3O)c3nc4nnc(NC(=O)Nc5ccc(Cl)cc5)n4[nH]c3=O)c(=O)[nH]n12',NULL),
	(185042,0,0,NULL,'Consistent with Molecular Formula','C30H28Cl2N14O5',735.548,NULL,'94D4291B02B3F85D-FICuS-01-58','29819699EE123676-FICTS-01-1E','94D4291B02B3F85D-uuuuu-01-07','InChI=1S/C30H28Cl2N14O5/c1-3-4-5-6-19(47)30(2,20-22(48)43-45-24(35-20)39-41-26(45)37-28(50)33-17-11-7-15(31)8-12-17)21-23(49)44-46-25(36-21)40-42-27(46)38-29(51)34-18-13-9-16(32)10-14-18/h7-14H,3-6H2,1-2H3,(H,43,48)(H,44,49)(H2,33,37,41,50)(H2,34,38,42,51','InChIKey=MSOJXNPLEKRSGT-UHFFFAOYSA-N','CCCCCC(=O)C(C)(c1nc2nnc(NC(=O)Nc3ccc(Cl)cc3)n2[nH]c1=O)c1nc2nnc(NC(=O)Nc3ccc(Cl)cc3)n2[nH]c1=O',NULL),
	(185043,0,1,NULL,'Consistent with Molecular Formula','C32H22Cl2N14O5',753.5226,NULL,'15F20948399BB65D-FICuS-01-52','03B9287FDA02E6E8-FICTS-01-4A','15F20948399BB65D-uuuuu-01-01','InChI=1S/C32H22Cl2N14O5/c33-17-7-11-19(12-8-17)35-31(52)39-29-43-41-27-37-23(25(50)45-47(27)29)22(21(49)15-6-16-4-2-1-3-5-16)24-26(51)46-48-28(38-24)42-44-30(48)40-32(53)36-20-13-9-18(34)10-14-20/h1-15,22H,(H,45,50)(H,46,51)(H2,35,39,43,52)(H2,36,40,44,53','InChIKey=PRIGAZCYRLEADK-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2nc(C(C(=O)/C=C/c3ccccc3)c3nc4nnc(NC(=O)Nc5ccc(Cl)cc5)n4[nH]c3=O)c(=O)[nH]n12','1'),
	(185044,0,0,NULL,'Consistent with Molecular Formula','C30H18Cl4N14O5',796.375,NULL,'2FC9B087AC917456-FICuS-01-60','4D53055E884CFD7E-FICTS-01-52','2FC9B087AC917456-uuuuu-01-0F','InChI=1S/C30H18Cl4N14O5/c31-12-1-6-15(7-2-12)35-29(52)39-27-43-41-25-37-20(23(50)45-47(25)27)19(22(49)17-10-5-14(33)11-18(17)34)21-24(51)46-48-26(38-21)42-44-28(48)40-30(53)36-16-8-3-13(32)4-9-16/h1-11,19H,(H,45,50)(H,46,51)(H2,35,39,43,52)(H2,36,40,44,53','InChIKey=KCXQUSTYNNYSBH-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2nc(C(C(=O)c3ccc(Cl)cc3Cl)c3nc4nnc(NC(=O)Nc5ccc(Cl)cc5)n4[nH]c3=O)c(=O)[nH]n12',NULL),
	(185045,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN6O3',360.7591,'1-(4-Chlorophenyl)-3-(5-oxo-6-(2-oxobutyl)-5H-imidazo[2,1-c][1,2,4]triazol-3-yl)urea','444E7ABF98281C70-FICuS-01-5E','BCF3F7E5A33EC52B-FICTS-01-73','444E7ABF98281C70-uuuuu-01-0D','InChI=1S/C15H13ClN6O3/c1-2-10(23)7-11-12(24)22-13(18-11)20-21-14(22)19-15(25)17-9-5-3-8(16)4-6-9/h3-6H,2,7H2,1H3,(H2,17,19,21,25)','InChIKey=XMOZKDXWCCBJBA-UHFFFAOYSA-N','CCC(=O)CC1=Nc2nnc(NC(=O)Nc3ccc(Cl)cc3)n2C1=O',NULL),
	(185046,1,0,NULL,'Consistent with Molecular Formula','C29H21ClN6O6',584.9745,NULL,'ABFE0BC9A95E7287-FICuS-01-8F','B08F20B31FBC0334-FICTS-01-33','ABFE0BC9A95E7287-uuuuu-01-3E','InChI=1S/C29H21ClN6O6/c1-42-26(40)24(38)21(23(37)20(16-8-4-2-5-9-16)17-10-6-3-7-11-17)22-25(39)36-27(32-22)34-35-28(36)33-29(41)31-19-14-12-18(30)13-15-19/h2-15,20-21H,1H3,(H2,31,33,35,41)','InChIKey=IJBOTVVSLGZYFW-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(c1ccccc1)c1ccccc1)C1=Nc2nnc(NC(=O)Nc3ccc(Cl)cc3)n2C1=O','1'),
	(185047,0,0,NULL,'Consistent with Molecular Formula','C31H20Cl2N14O5',739.4958,NULL,'80DCA6797BCC4AE7-FICuS-01-8D','254F2551905FBB30-FICTS-01-1F','80DCA6797BCC4AE7-uuuuu-01-3C','InChI=1S/C31H20Cl2N14O5/c32-15-5-9-17(10-6-15)34-29(51)38-27-42-40-25-36-20(23(49)44-46(25)27)31(13-14-3-1-2-4-19(14)22(31)48)21-24(50)45-47-26(37-21)41-43-28(47)39-30(52)35-18-11-7-16(33)8-12-18/h1-12H,13H2,(H,44,49)(H,45,50)(H2,34,38,42,51)(H2,35,39,43,','InChIKey=FKBVZJAKIZSVQE-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2nc(C3(c4nc5nnc(NC(=O)Nc6ccc(Cl)cc6)n5[nH]c4=O)Cc4ccccc4C3=O)c(=O)[nH]n12',NULL),
	(185048,0,0,NULL,'Consistent with Molecular Formula','C30H19Cl2FN14O5',745.4753,NULL,'70D0C73218747FE2-FICuS-01-49','C7F1C79C328B4690-FICTS-01-3F','70D0C73218747FE2-uuuuu-01-F8','InChI=1S/C30H19Cl2FN14O5/c31-14-3-9-17(10-4-14)34-29(51)38-27-42-40-25-36-20(23(49)44-46(25)27)19(22(48)13-1-7-16(33)8-2-13)21-24(50)45-47-26(37-21)41-43-28(47)39-30(52)35-18-11-5-15(32)6-12-18/h1-12,19H,(H,44,49)(H,45,50)(H2,34,38,42,51)(H2,35,39,43,52)','InChIKey=OWCNFTLWZVKUPD-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2nc(C(C(=O)c3ccc(F)cc3)c3nc4nnc(NC(=O)Nc5ccc(Cl)cc5)n4[nH]c3=O)c(=O)[nH]n12',NULL),
	(185049,0,0,NULL,'Consistent with Molecular Formula','C30H18Cl3N15O7',806.9275,NULL,'59BB73EECBF118DD-FICuS-01-9A','202DE89CB55E7763-FICTS-01-3F','59BB73EECBF118DD-uuuuu-01-49','InChI=1S/C30H18Cl3N15O7/c31-12-4-8-14(9-5-12)34-29(52)38-27-42-40-25-36-20(23(50)44-46(25)27)18(22(49)16-2-1-3-17(19(16)33)48(54)55)21-24(51)45-47-26(37-21)41-43-28(47)39-30(53)35-15-10-6-13(32)7-11-15/h1-11,18H,(H,44,50)(H,45,51)(H2,34,38,42,52)(H2,35,39','InChIKey=LWJOAVCYUYQFNZ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2nc(C(C(=O)c3cccc([N+](=O)[O-])c3Cl)c3nc4nnc(NC(=O)Nc5ccc(Cl)cc5)n4[nH]c3=O)c(=O)[nH]n12',NULL),
	(185050,0,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N6O3',471.3018,NULL,'7E9C5F5494E63A1D-FICuS-01-74','7E9C5F5494E63A1D-FICTS-01-53','7E9C5F5494E63A1D-uuuuu-01-23','InChI=1S/C21H16Cl2N6O3/c1-11-16(18(30)32-2)25-19-27-28-20(26-21(31)24-15-9-7-14(23)8-10-15)29(19)17(11)12-3-5-13(22)6-4-12/h3-10H,1-2H3,(H2,24,26,28,31)','InChIKey=FLNVIHZYKCUWBV-UHFFFAOYSA-N','COC(=O)c1nc2nnc(NC(=O)Nc3ccc(Cl)cc3)n2c(-c2ccc(Cl)cc2)c1C',NULL),
	(185051,0,0,NULL,'Consistent with Molecular Formula','C27H20Cl2N14O5',691.4518,NULL,'F596BB3197855CD0-FICuS-01-62','BD50D1D9786E64D8-FICTS-01-53','F596BB3197855CD0-uuuuu-01-11','InChI=1S/C27H20Cl2N14O5/c28-12-3-7-14(8-4-12)30-25(47)34-23-38-36-21-32-17(19(45)40-42(21)23)27(11-1-2-16(27)44)18-20(46)41-43-22(33-18)37-39-24(43)35-26(48)31-15-9-5-13(29)6-10-15/h3-10H,1-2,11H2,(H,40,45)(H,41,46)(H2,30,34,38,47)(H2,31,35,39,48)','InChIKey=DMQVEAKQFACKGX-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2nc(C3(c4nc5nnc(NC(=O)Nc6ccc(Cl)cc6)n5[nH]c4=O)CCCC3=O)c(=O)[nH]n12',NULL),
	(185052,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN6O4',412.7915,NULL,'CB8C016F3F15EC07-FICuS-01-72','CB8C016F3F15EC07-FICTS-01-51','CB8C016F3F15EC07-uuuuu-01-21','InChI=1S/C18H13ClN6O4/c1-28-15(26)12-9-13(14-3-2-8-29-14)25-16(21-12)23-24-17(25)22-18(27)20-11-6-4-10(19)5-7-11/h2-9H,1H3,(H2,20,22,24,27)','InChIKey=AVMFFGKJOBPVAX-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccco2)n2c(NC(=O)Nc3ccc(Cl)cc3)nnc2n1',NULL),
	(185053,1,0,NULL,'Consistent with Molecular Formula','C21H19ClN6O6',486.8707,NULL,'B18F8C5799711FC8-FICuS-01-6B','B18F8C5799711FC8-FICTS-01-4A','B18F8C5799711FC8-uuuuu-01-1A','InChI=1S/C21H19ClN6O6/c1-34-17(32)15(30)21(10-4-2-3-5-13(21)29)14-16(31)28-18(24-14)26-27-19(28)25-20(33)23-12-8-6-11(22)7-9-12/h6-9H,2-5,10H2,1H3,(H2,23,25,27,33)','InChIKey=UFEXCFURTZFYPW-UHFFFAOYSA-N','COC(=O)C(=O)C1(C2=Nc3nnc(NC(=O)Nc4ccc(Cl)cc4)n3C2=O)CCCCCC1=O','1'),
	(185054,0,0,NULL,'Consistent with Molecular Formula','C22H27ClN6O',426.9479,NULL,'9D02E047ADD63F51-FICuS-01-64','9D02E047ADD63F51-FICTS-01-43','9D02E047ADD63F51-uuuuu-01-13','InChI=1S/C22H27ClN6O/c23-17-11-13-18(14-12-17)25-22(30)26-21-28-27-20-24-15-16-9-7-5-3-1-2-4-6-8-10-19(16)29(20)21/h11-15H,1-10H2,(H2,25,26,28,30)','InChIKey=SZJSUCPIABBSDZ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2ncc3c(n12)CCCCCCCCCC3',NULL),
	(185055,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN6O3',436.8567,NULL,'0AD58418480E31E7-FICuS-01-47','0AD58418480E31E7-FICTS-01-26','0AD58418480E31E7-uuuuu-01-F6','InChI=1S/C21H17ClN6O3/c1-12-16(18(29)31-2)24-19-26-27-20(28(19)17(12)13-6-4-3-5-7-13)25-21(30)23-15-10-8-14(22)9-11-15/h3-11H,1-2H3,(H2,23,25,27,30)','InChIKey=IFNIZIXHXFKHCQ-UHFFFAOYSA-N','COC(=O)c1nc2nnc(NC(=O)Nc3ccc(Cl)cc3)n2c(-c2ccccc2)c1C',NULL),
	(185056,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN6O5',468.8555,NULL,'A27A8E8B0E1B8DC4-FICuS-01-84','A27A8E8B0E1B8DC4-FICTS-01-63','A27A8E8B0E1B8DC4-uuuuu-01-33','InChI=1S/C21H17ClN6O5/c1-32-17-9-11(3-8-16(17)29)15-10-14(18(30)33-2)24-19-26-27-20(28(15)19)25-21(31)23-13-6-4-12(22)5-7-13/h3-10,29H,1-2H3,(H2,23,25,27,31)','InChIKey=YQAVBULOPFZSFY-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc(O)c(OC)c2)n2c(NC(=O)Nc3ccc(Cl)cc3)nnc2n1',NULL),
	(185057,0,0,NULL,'Consistent with Molecular Formula','C28H18Cl2N14O5S',733.507,NULL,'B128650E78A307BB-FICuS-01-52','8C3524388096D384-FICTS-01-14','B128650E78A307BB-uuuuu-01-01','InChI=1S/C28H18Cl2N14O5S/c29-12-3-7-14(8-4-12)31-27(48)35-25-39-37-23-33-18(21(46)41-43(23)25)17(20(45)16-2-1-11-50-16)19-22(47)42-44-24(34-19)38-40-26(44)36-28(49)32-15-9-5-13(30)6-10-15/h1-11,17H,(H,41,46)(H,42,47)(H2,31,35,39,48)(H2,32,36,40,49)','InChIKey=UAOSBZWIRCOXAO-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2nc(C(C(=O)c3cccs3)c3nc4nnc(NC(=O)Nc5ccc(Cl)cc5)n4[nH]c3=O)c(=O)[nH]n12',NULL),
	(185058,0,0,NULL,'Consistent with Molecular Formula','C27H18Cl2N12O5',661.4226,NULL,'7BD3DBCD9E6406B4-FICuS-01-88','7BD3DBCD9E6406B4-FICTS-01-67','7BD3DBCD9E6406B4-uuuuu-01-37','InChI=1S/C27H18Cl2N12O5/c28-12-3-7-14(8-4-12)30-25(45)34-23-38-36-21-32-17(19(43)40(21)23)27(11-1-2-16(27)42)18-20(44)41-22(33-18)37-39-24(41)35-26(46)31-15-9-5-13(29)6-10-15/h3-10H,1-2,11H2,(H2,30,34,38,45)(H2,31,35,39,46)','InChIKey=KOUGSBMKUZFIFP-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2n1C(=O)C(C1(C3=Nc4nnc(NC(=O)Nc5ccc(Cl)cc5)n4C3=O)CCCC1=O)=N2',NULL),
	(185059,0,0,NULL,'Consistent with Molecular Formula','C30H17Cl2FN12O5',715.4461,NULL,'5E0E54FB26A5E3B8-FICuS-01-77','FA6B71CC2B33EE92-FICTS-01-62','5E0E54FB26A5E3B8-uuuuu-01-26','InChI=1S/C30H17Cl2FN12O5/c31-14-3-9-17(10-4-14)34-29(49)38-27-42-40-25-36-20(23(47)44(25)27)19(22(46)13-1-7-16(33)8-2-13)21-24(48)45-26(37-21)41-43-28(45)39-30(50)35-18-11-5-15(32)6-12-18/h1-12,19H,(H2,34,38,42,49)(H2,35,39,43,50)','InChIKey=VWGFTWVZKYBTFO-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2n1C(=O)C(C(C(=O)c1ccc(F)cc1)C1=Nc3nnc(NC(=O)Nc4ccc(Cl)cc4)n3C1=O)=N2',NULL),
	(185060,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N4O2',363.2024,NULL,'64555987A97E79C3-FICuS-01-54','64555987A97E79C3-FICTS-01-33','64555987A97E79C3-uuuuu-01-03','InChI=1S/C16H12Cl2N4O2/c17-11-3-1-10(2-4-11)9-14-21-22-16(24-14)20-15(23)19-13-7-5-12(18)6-8-13/h1-8H,9H2,(H2,19,20,22,23)','InChIKey=HWGDTJHRIHVESF-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc(Cc2ccc(Cl)cc2)o1',NULL),
	(185061,0,0,NULL,'Consistent with Molecular Formula','C23H15ClN6O3',458.8629,NULL,'BDA10CD678EB6A02-FICuS-01-7B','4EA12C5C6AF85337-FICTS-01-45','BDA10CD678EB6A02-uuuuu-01-2A','InChI=1S/C23H15ClN6O3/c24-14-8-10-15(11-9-14)25-23(33)27-22-29-28-21-26-18(20(32)30(21)22)12-19(31)17-7-3-5-13-4-1-2-6-16(13)17/h1-11H,12H2,(H2,25,27,29,33)','InChIKey=AHYVTAFPSDQBOX-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2n1C(=O)C(CC(=O)c1cccc3ccccc13)=N2',NULL),
	(185062,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN7O4',453.8439,NULL,'56F7AC325A560FFD-FICuS-01-79','B63F1A180179E212-FICTS-01-1D','56F7AC325A560FFD-uuuuu-01-28','InChI=1S/C20H16ClN7O4/c1-32-14-8-2-11(3-9-14)16(29)10-15-17(30)27-28-18(23-15)25-26-19(28)24-20(31)22-13-6-4-12(21)5-7-13/h2-9H,10H2,1H3,(H,27,30)(H2,22,24,26,31)','InChIKey=DCNVWHAPGQVDKJ-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2nc3nnc(NC(=O)Nc4ccc(Cl)cc4)n3[nH]c2=O)cc1',NULL),
	(185063,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN7O3',473.8775,NULL,'D74506ADB537B089-FICuS-01-5A','A80B30AB34F1F1C7-FICTS-01-46','D74506ADB537B089-uuuuu-01-09','InChI=1S/C23H16ClN7O3/c24-16-7-9-17(10-8-16)25-23(34)27-22-29-28-21-26-18(20(33)30-31(21)22)12-19(32)15-6-5-13-3-1-2-4-14(13)11-15/h1-11H,12H2,(H,30,33)(H2,25,27,29,34)','InChIKey=QMYLHOLTQXLAMK-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2nc(CC(=O)c3ccc4ccccc4c3)c(=O)[nH]n12',NULL),
	(185064,1,0,NULL,'Consistent with Molecular Formula','C31H18Cl2N12O5',709.4666,NULL,'395FF4BDFCFFAACE-FICuS-01-CD','395FF4BDFCFFAACE-FICTS-01-AC','395FF4BDFCFFAACE-uuuuu-01-7C','InChI=1S/C31H18Cl2N12O5/c32-15-5-9-17(10-6-15)34-29(49)37-27-41-40-26-36-22(25(48)44(26)27)31(13-14-3-1-2-4-19(14)23(31)47)21-20(46)24-39-42-28(45(24)43-21)38-30(50)35-18-11-7-16(33)8-12-18/h1-12H,13H2,(H2,34,37,41,49)(H2,35,38,42,50)','InChIKey=MQKHYEOWJAREDY-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2n1N=C(C1(C3=Nc4nnc(NC(=O)Nc5ccc(Cl)cc5)n4C3=O)Cc3ccccc3C1=O)C2=O','1'),
	(185065,1,0,NULL,'Consistent with Molecular Formula','C22H15Cl3N2O4',477.7305,'N-(4-chlorophenyl)-3-(2-(3,4-dichloro-5-oxo-2,5-dihydrofuran-2-yl)acetyl)-2-methyl-1H-indole-1-carboxamide','ACD4103A1CFB345E-FICuS-01-75','ACD4103A1CFB345E-FICTS-01-54','ACD4103A1CFB345E-uuuuu-01-24','InChI=1S/C22H15Cl3N2O4/c1-11-18(16(28)10-17-19(24)20(25)21(29)31-17)14-4-2-3-5-15(14)27(11)22(30)26-13-8-6-12(23)7-9-13/h2-9,17H,10H2,1H3,(H,26,30)','InChIKey=UPQOPMICYJKLDT-UHFFFAOYSA-N','Cc1c(C(=O)CC2OC(=O)C(Cl)=C2Cl)c2ccccc2n1C(=O)Nc1ccc(Cl)cc1','1'),
	(185066,0,0,NULL,'Consistent with Molecular Formula','C30H16Cl3N13O7',776.8983,NULL,'DCF3CC22487C1524-FICuS-01-63','30EAEEFA41E443DE-FICTS-01-6E','DCF3CC22487C1524-uuuuu-01-12','InChI=1S/C30H16Cl3N13O7/c31-12-4-8-14(9-5-12)34-29(50)38-27-42-40-25-36-20(23(48)44(25)27)18(22(47)16-2-1-3-17(19(16)33)46(52)53)21-24(49)45-26(37-21)41-43-28(45)39-30(51)35-15-10-6-13(32)7-11-15/h1-11,18H,(H2,34,38,42,50)(H2,35,39,43,51)','InChIKey=DAOCBFUDVXXTII-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2n1C(=O)C(C(C(=O)c1cccc([N+](=O)[O-])c1Cl)C1=Nc3nnc(NC(=O)Nc4ccc(Cl)cc4)n3C1=O)=N2',NULL),
	(185067,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl2N8O5',503.2604,NULL,'D8994A0E851DF4B0-FICuS-01-6D','B0AE01AB9917C929-FICTS-01-43','D8994A0E851DF4B0-uuuuu-01-1C','InChI=1S/C19H12Cl2N8O5/c20-9-4-6-10(7-5-9)22-19(32)24-18-26-25-17-23-12(16(31)27-28(17)18)8-14(30)11-2-1-3-13(15(11)21)29(33)34/h1-7H,8H2,(H,27,31)(H2,22,24,26,32)','InChIKey=XLSNIBDISOLPHL-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2nc(CC(=O)c3cccc([N+](=O)[O-])c3Cl)c(=O)[nH]n12',NULL),
	(185068,0,1,NULL,'Consistent with Molecular Formula','C21H16ClN7O3',449.8555,NULL,'FAF128924D236198-FICuS-01-4F','C92B223DA7F9173C-FICTS-01-46','FAF128924D236198-uuuuu-01-FE','InChI=1S/C21H16ClN7O3/c22-14-7-9-15(10-8-14)23-21(32)25-20-27-26-19-24-17(18(31)28-29(19)20)12-16(30)11-6-13-4-2-1-3-5-13/h1-11H,12H2,(H,28,31)(H2,23,25,27,32)','InChIKey=ZQYLIVXSAVZSMJ-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Cc1nc2nnc(NC(=O)Nc3ccc(Cl)cc3)n2[nH]c1=O','1'),
	(185069,0,0,NULL,'Consistent with Molecular Formula','C31H20Cl2N12O5',711.4824,NULL,'49AE34168D78DE49-FICuS-01-69','038D8350886695FD-FICTS-01-29','49AE34168D78DE49-uuuuu-01-18','InChI=1S/C31H20Cl2N12O5/c1-14-2-4-15(5-3-14)23(46)20(21-24(47)44-26(36-21)40-42-28(44)38-30(49)34-18-10-6-16(32)7-11-18)22-25(48)45-27(37-22)41-43-29(45)39-31(50)35-19-12-8-17(33)9-13-19/h2-13,20H,1H3,(H2,34,38,42,49)(H2,35,39,43,50)','InChIKey=MZRIBYDBLPWJON-UHFFFAOYSA-N','Cc1ccc(C(=O)C(C2=Nc3nnc(NC(=O)Nc4ccc(Cl)cc4)n3C2=O)C2=Nc3nnc(NC(=O)Nc4ccc(Cl)cc4)n3C2=O)cc1',NULL),
	(185070,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl2N12O6S',671.4332,NULL,'2AF3117670168801-FICuS-01-21','2AF3117670168801-FICTS-01-00','2AF3117670168801-uuuuu-01-D0','InChI=1S/C24H16Cl2N12O6S/c1-45(43,44)16(14-17(39)37-19(29-14)33-35-21(37)31-23(41)27-12-6-2-10(25)3-7-12)15-18(40)38-20(30-15)34-36-22(38)32-24(42)28-13-8-4-11(26)5-9-13/h2-9,16H,1H3,(H2,27,31,35,41)(H2,28,32,36,42)','InChIKey=SSFZBCVVHRFRJW-UHFFFAOYSA-N','CS(=O)(=O)C(C1=Nc2nnc(NC(=O)Nc3ccc(Cl)cc3)n2C1=O)C1=Nc2nnc(NC(=O)Nc3ccc(Cl)cc3)n2C1=O',NULL),
	(185071,0,0,NULL,'Consistent with Molecular Formula','C29H24ClN7O5',586.0055,NULL,'DA63837835409F7A-FICuS-01-52','DA63837835409F7A-FICTS-01-31','DA63837835409F7A-uuuuu-01-01','InChI=1S/C29H24ClN7O5/c1-41-21-11-3-17(4-12-21)25(38)15-23-24(16-26(39)18-5-13-22(42-2)14-6-18)36-37-27(32-23)34-35-28(37)33-29(40)31-20-9-7-19(30)8-10-20/h3-14H,15-16H2,1-2H3,(H2,31,33,35,40)','InChIKey=RJJPRMCDNJXOGF-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2nc3nnc(NC(=O)Nc4ccc(Cl)cc4)n3nc2CC(=O)c2ccc(OC)cc2)cc1',NULL),
	(185072,4,0,NULL,'Consistent with Molecular Formula','C22H10Cl4O8',544.1282,NULL,'152C03021E6188B8-FICuS-01-2E','152C03021E6188B8-FICTS-01-0D','152C03021E6188B8-uuuuu-01-DD','InChI=1S/C22H10Cl4O8/c23-9-3-1-7(5-11(9)25)15(27)13-17(29)21(31)33-19(13)20-14(18(30)22(32)34-20)16(28)8-2-4-10(24)12(26)6-8/h1-6,13-14,19-20H','InChIKey=YLTPVNGTESBFME-UHFFFAOYSA-N','O=C1OC(C2OC(=O)C(=O)C2C(=O)c2ccc(Cl)c(Cl)c2)C(C(=O)c2ccc(Cl)c(Cl)c2)C1=O','1'),
	(185073,0,0,NULL,'Consistent with Molecular Formula','C24H29N3O3',407.5114,NULL,'2B0338888C9433A7-FICuS-01-3F','362561B2B040F886-FICTS-01-13','2B0338888C9433A7-uuuuu-01-EE','InChI=1S/C24H29N3O3/c1-30-24(29)21-19-16-12-7-5-3-2-4-6-11-15-18(19)20-22(25-21)26-27(23(20)28)17-13-9-8-10-14-17/h8-10,13-14H,2-7,11-12,15-16H2,1H3,(H,25,26)','InChIKey=JFIGBWYMELVELZ-UHFFFAOYSA-N','COC(=O)c1nc2[nH]n(-c3ccccc3)c(=O)c2c2c1CCCCCCCCCC2',NULL),
	(185074,2,0,NULL,'Consistent with Molecular Formula','C13H17N5O4',307.3084,NULL,'E8AACC2D888B0D4F-FICuS-01-9A','68232383572B7180-FICTS-01-F9','E8AACC2D888B0D4F-uuuuu-01-49','InChI=1S/C13H17N5O4/c1-4-5-7(11(21)22-3)9(19)6(2)8-10(20)18-12(14)16-17-13(18)15-8/h6-7H,4-5H2,1-3H3,(H2,14,16)','InChIKey=XEILZFBCTNMVQV-UHFFFAOYSA-N','CCCC(C(=O)OC)C(=O)C(C)C1=Nc2nnc(N)n2C1=O','1'),
	(185075,2,0,NULL,'Consistent with Molecular Formula','C12H13N5O5',307.2652,NULL,'2B2ED9644FD1AC2F-FICuS-01-84','FE46BBA77EFA2A20-FICTS-01-6F','2B2ED9644FD1AC2F-uuuuu-01-33','InChI=1S/C12H13N5O5/c1-4(7(18)5(2)8(19)10(21)22-3)6-9(20)17-11(13)15-16-12(17)14-6/h4-5H,1-3H3,(H2,13,15)','InChIKey=VOHGHBOCHMDPRF-UHFFFAOYSA-N','COC(=O)C(=O)C(C)C(=O)C(C)C1=Nc2nnc(N)n2C1=O','1'),
	(185076,1,0,NULL,'Consistent with Molecular Formula','C14H10N6O5',342.2702,NULL,'5C87EE15D4D48B28-FICuS-01-72','7CF9C91E2B284791-FICTS-01-44','5C87EE15D4D48B28-uuuuu-01-21','InChI=1S/C14H10N6O5/c1-25-12(24)10(22)7(9(21)6-2-4-16-5-3-6)8-11(23)20-13(15)18-19-14(20)17-8/h2-5,7H,1H3,(H2,15,18)','InChIKey=ARCVGYLNSNENPV-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)c1ccncc1)C1=Nc2nnc(N)n2C1=O','1'),
	(185077,1,0,NULL,'Consistent with Molecular Formula','C27H19N5O7',525.4764,NULL,'B2CA1F61E4F6CBDF-FICuS-01-A1','B2CA1F61E4F6CBDF-FICTS-01-80','B2CA1F61E4F6CBDF-uuuuu-01-50','InChI=1S/C27H19N5O7/c33-23(16-6-10-19(11-7-16)31(36)37)14-21-22(15-24(34)17-8-12-20(13-9-17)32(38)39)28-26-25(21)27(35)30(29-26)18-4-2-1-3-5-18/h1-13,26,29H,14-15H2','InChIKey=FRRFHCKRBRJYKX-UHFFFAOYSA-N','O=C(CC1=NC2NN(c3ccccc3)C(=O)C2=C1CC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(185078,1,0,NULL,'Consistent with Molecular Formula','C35H25N3O3',535.6008,NULL,'3A8EF805ABDFF770-FICuS-01-8C','3A8EF805ABDFF770-FICTS-01-6B','3A8EF805ABDFF770-uuuuu-01-3B','InChI=1S/C35H25N3O3/c39-31(27-18-8-12-22-10-4-6-16-25(22)27)20-29-30(21-32(40)28-19-9-13-23-11-5-7-17-26(23)28)36-34-33(29)35(41)38(37-34)24-14-2-1-3-15-24/h1-19,34,37H,20-21H2','InChIKey=NPMFQKCGYJWJIJ-UHFFFAOYSA-N','O=C(CC1=NC2NN(c3ccccc3)C(=O)C2=C1CC(=O)c1cccc2ccccc12)c1cccc2ccccc12','1'),
	(185079,3,0,NULL,'Consistent with Molecular Formula','C29H23Cl2N3O3',532.425,NULL,'C467F3638C796621-FICuS-01-47','C467F3638C796621-FICTS-01-26','C467F3638C796621-uuuuu-01-F6','InChI=1S/C29H23Cl2N3O3/c1-16(26(35)18-8-12-20(30)13-9-18)23-24-28(33-34(29(24)37)22-6-4-3-5-7-22)32-25(23)17(2)27(36)19-10-14-21(31)15-11-19/h3-17,28,33H,1-2H3','InChIKey=SNBQBXXKNNIJIC-UHFFFAOYSA-N','CC(C(=O)c1ccc(Cl)cc1)C1=NC2NN(c3ccccc3)C(=O)C2=C1C(C)C(=O)c1ccc(Cl)cc1','1'),
	(185080,0,0,NULL,'Consistent with Molecular Formula','C4H9?ClN10',232.6351,NULL,'994C855E50B7ACA0-FICuS-01-6A','994C855E50B7ACA0-FICTS-01-49','994C855E50B7ACA0-uuuuu-01-19','InChI=1S/C4H8N10.ClH/c5-1-9-10-2(6)13(1)14-3(7)11-12-4(14)8;/h(H2,5,9)(H2,6,10)(H2,7,11)(H2,8,12);1H','InChIKey=PRYKFROTAJYCGC-UHFFFAOYSA-N','*.Cl.Nc1nnc(N)n1-n1c(N)nnc1N',NULL),
	(185081,0,0,NULL,'Consistent with Molecular Formula','C20H14N8O6',462.3806,'2,2\'-(3-amino-[1,2,4]triazolo[4,3-b][1,2,4]triazine-6,7-diyl)bis(1-(3-nitrophenyl)ethanone)','73EC066FCA0392AB-FICuS-01-70','73EC066FCA0392AB-FICTS-01-4F','73EC066FCA0392AB-uuuuu-01-1F','InChI=1S/C20H14N8O6/c21-19-23-24-20-22-15(9-17(29)11-3-1-5-13(7-11)27(31)32)16(25-26(19)20)10-18(30)12-4-2-6-14(8-12)28(33)34/h1-8H,9-10H2,(H2,21,23)','InChIKey=LMPRMYIIRMXHKR-UHFFFAOYSA-N','Nc1nnc2nc(CC(=O)c3cccc([N+](=O)[O-])c3)c(CC(=O)c3cccc([N+](=O)[O-])c3)nn12',NULL),
	(185082,0,0,NULL,'Consistent with Molecular Formula','C22H20N6O4',432.4378,'2,2\'-(3-amino-[1,2,4]triazolo[4,3-b][1,2,4]triazine-6,7-diyl)bis(1-(4-methoxyphenyl)ethanone)','C334C5E8B1AC5AD3-FICuS-01-7D','C334C5E8B1AC5AD3-FICTS-01-5C','C334C5E8B1AC5AD3-uuuuu-01-2C','InChI=1S/C22H20N6O4/c1-31-15-7-3-13(4-8-15)19(29)11-17-18(27-28-21(23)25-26-22(28)24-17)12-20(30)14-5-9-16(32-2)10-6-14/h3-10H,11-12H2,1-2H3,(H2,23,25)','InChIKey=DEQDTLCMFRECDF-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2nc3nnc(N)n3nc2CC(=O)c2ccc(OC)cc2)cc1',NULL),
	(185083,0,0,NULL,'Consistent with Molecular Formula','C12H8ClN7O4',349.6927,NULL,'B9C1716B0C680E81-FICuS-01-55','FA62DE02A966C7F0-FICTS-01-56','B9C1716B0C680E81-uuuuu-01-04','InChI=1S/C12H8ClN7O4/c13-9-5(2-1-3-7(9)20(23)24)8(21)4-6-10(22)18-19-11(14)16-17-12(19)15-6/h1-3H,4H2,(H2,14,16)(H,18,22)','InChIKey=UKMYSPILUDDOFH-UHFFFAOYSA-N','Nc1nnc2nc(CC(=O)c3cccc([N+](=O)[O-])c3Cl)c(=O)[nH]n12',NULL),
	(185084,0,0,NULL,'Consistent with Molecular Formula','C16H12N6O2',320.3098,NULL,'5851A6806D793F52-FICuS-01-43','64314558D1EC46EA-FICTS-01-37','5851A6806D793F52-uuuuu-01-F2','InChI=1S/C16H12N6O2/c17-15-19-20-16-18-12(14(24)21-22(15)16)8-13(23)11-6-5-9-3-1-2-4-10(9)7-11/h1-7H,8H2,(H2,17,19)(H,21,24)','InChIKey=YZVAZBFTKSIQSG-UHFFFAOYSA-N','Nc1nnc2nc(CC(=O)c3ccc4ccccc4c3)c(=O)[nH]n12',NULL),
	(185085,0,0,NULL,'Consistent with Molecular Formula','C13H12N6O3',300.2762,NULL,'9E1C2C28313B8796-FICuS-01-4F','1CD8950BF6FEDD69-FICTS-01-74','9E1C2C28313B8796-uuuuu-01-FE','InChI=1S/C13H12N6O3/c1-22-8-4-2-7(3-5-8)10(20)6-9-11(21)18-19-12(14)16-17-13(19)15-9/h2-5H,6H2,1H3,(H2,14,16)(H,18,21)','InChIKey=CRMIKQVHCCXJPP-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2nc3nnc(N)n3[nH]c2=O)cc1',NULL),
	(185086,0,0,NULL,'Consistent with Molecular Formula','C18H14N10O4',434.3732,NULL,'43B453716C9A67D3-FICuS-01-4B','43B453716C9A67D3-FICTS-01-2A','43B453716C9A67D3-uuuuu-01-FA','InChI=1S/C18H14N10O4/c1-18(11(29)7-3-5-8(32-2)6-4-7,9-12(30)27-14(19)23-25-16(27)21-9)10-13(31)28-15(20)24-26-17(28)22-10/h3-6H,1-2H3,(H2,19,23)(H2,20,24)','InChIKey=URGKXYRJFHOMPA-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)(C2=Nc3nnc(N)n3C2=O)C2=Nc3nnc(N)n3C2=O)cc1',NULL),
	(185087,0,0,NULL,'Consistent with Molecular Formula','C17H10N10O3',402.3312,NULL,'232FF0E873CF379C-FICuS-01-70','232FF0E873CF379C-FICTS-01-4F','232FF0E873CF379C-uuuuu-01-1F','InChI=1S/C17H10N10O3/c18-13-22-24-15-20-8(11(29)26(13)15)17(5-6-3-1-2-4-7(6)10(17)28)9-12(30)27-14(19)23-25-16(27)21-9/h1-4H,5H2,(H2,18,22)(H2,19,23)','InChIKey=SQSWBZBKZJVKIW-UHFFFAOYSA-N','Nc1nnc2n1C(=O)C(C1(C3=Nc4nnc(N)n4C3=O)Cc3ccccc3C1=O)=N2',NULL),
	(185088,0,0,NULL,'Consistent with Molecular Formula','C10H10N12O4S',394.327,NULL,'B21ABCA2460EAB78-FICuS-01-76','2C2B5EF34A476FA0-FICTS-01-4F','B21ABCA2460EAB78-uuuuu-01-25','InChI=1S/C10H10N12O4S/c1-27(25,26)4(2-5(23)19-21-7(11)15-17-9(21)13-2)3-6(24)20-22-8(12)16-18-10(22)14-3/h4H,1H3,(H2,11,15)(H2,12,16)(H,19,23)(H,20,24)','InChIKey=GQHAKSSNKAFSKO-UHFFFAOYSA-N','CS(=O)(=O)C(c1nc2nnc(N)n2[nH]c1=O)c1nc2nnc(N)n2[nH]c1=O',NULL),
	(185089,0,0,NULL,'Consistent with Molecular Formula','C10H8N10O4S',364.2978,NULL,'43EEDFD52FB25190-FICuS-01-76','43EEDFD52FB25190-FICTS-01-55','43EEDFD52FB25190-uuuuu-01-25','InChI=1S/C10H8N10O4S/c1-25(23,24)4(2-5(21)19-7(11)15-17-9(19)13-2)3-6(22)20-8(12)16-18-10(20)14-3/h4H,1H3,(H2,11,15)(H2,12,16)','InChIKey=FVEVBOKZCLAIGB-UHFFFAOYSA-N','CS(=O)(=O)C(C1=Nc2nnc(N)n2C1=O)C1=Nc2nnc(N)n2C1=O',NULL),
	(185090,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O2',244.2122,NULL,'1C7525B73E3870E2-FICuS-01-48','1C7525B73E3870E2-FICTS-01-27','1C7525B73E3870E2-uuuuu-01-F7','InChI=1S/C10H8N6O2/c11-9-15-13-7(17-9)5-2-1-3-6(4-5)8-14-16-10(12)18-8/h1-4H,(H2,11,15)(H2,12,16)','InChIKey=QGHHTGHFNBNXED-UHFFFAOYSA-N','Nc1nnc(-c2cccc(-c3nnc(N)o3)c2)o1',NULL),
	(185091,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O2',244.2122,NULL,'E4CA98E6A3F57943-FICuS-01-76','E4CA98E6A3F57943-FICTS-01-55','E4CA98E6A3F57943-uuuuu-01-25','InChI=1S/C10H8N6O2/c11-9-15-13-7(17-9)5-1-2-6(4-3-5)8-14-16-10(12)18-8/h1-4H,(H2,11,15)(H2,12,16)','InChIKey=ZDLXYNZFRLILGS-UHFFFAOYSA-N','Nc1nnc(-c2ccc(-c3nnc(N)o3)cc2)o1',NULL),
	(185092,0,1,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'C5118935F16B80D0-FICuS-01-45','C5118935F16B80D0-FICTS-01-24','C5118935F16B80D0-uuuuu-01-F4','InChI=1S/C11H11N3O2/c1-15-9-5-2-8(3-6-9)4-7-10-13-14-11(12)16-10/h2-7H,1H3,(H2,12,14)','InChIKey=MOVSFUJBOVAEOK-UHFFFAOYSA-N','COc1ccc(/C=C/c2nnc(N)o2)cc1','1'),
	(185093,0,0,'3775-61-9','Consistent with Molecular Formula','C4H7N3O',113.1188,NULL,'7E71772C03652B9C-FICuS-01-4C','7E71772C03652B9C-FICTS-01-2B','7E71772C03652B9C-uuuuu-01-FB','InChI=1S/C4H7N3O/c1-2-3-6-7-4(5)8-3/h2H2,1H3,(H2,5,7)','InChIKey=XHSTYRIUVMKGDX-UHFFFAOYSA-N','CCc1nnc(N)o1',NULL),
	(185094,0,0,NULL,'Consistent with Molecular Formula','C11H18N6O2',266.3022,NULL,'577E46FC77B0BF73-FICuS-01-74','577E46FC77B0BF73-FICTS-01-53','577E46FC77B0BF73-uuuuu-01-23','InChI=1S/C11H18N6O2/c12-10-16-14-8(18-10)6-4-2-1-3-5-7-9-15-17-11(13)19-9/h1-7H2,(H2,12,16)(H2,13,17)','InChIKey=DBDJSCXPPYBTGG-UHFFFAOYSA-N','Nc1nnc(CCCCCCCc2nnc(N)o2)o1',NULL),
	(185095,2,0,NULL,'Consistent with Molecular Formula','C17H18ClN5O5',407.8127,NULL,'B99D906755E9EBDD-FICuS-01-8C','897224B4E37BE2EB-FICTS-01-4B','B99D906755E9EBDD-uuuuu-01-3B','InChI=1S/C17H18ClN5O5/c1-8(13(25)15(26)28-3)12(24)9(2)14-20-16(23-22-14)21-17(27)19-11-6-4-10(18)5-7-11/h4-9H,1-3H3,(H3,19,20,21,22,23,27)','InChIKey=PJEVBQPAYMGUAF-UHFFFAOYSA-N','COC(=O)C(=O)C(C)C(=O)C(C)c1nnc(NC(=O)Nc2ccc(Cl)cc2)[nH]1','1'),
	(185096,0,0,NULL,'Consistent with Molecular Formula','C24H18Cl2N14O6S',701.4624,NULL,'78E3615FE6539642-FICuS-01-48','1AD0D606198C9689-FICTS-01-31','78E3615FE6539642-uuuuu-01-F7','InChI=1S/C24H18Cl2N14O6S/c1-47(45,46)16(14-17(41)37-39-19(29-14)33-35-21(39)31-23(43)27-12-6-2-10(25)3-7-12)15-18(42)38-40-20(30-15)34-36-22(40)32-24(44)28-13-8-4-11(26)5-9-13/h2-9,16H,1H3,(H,37,41)(H,38,42)(H2,27,31,35,43)(H2,28,32,36,44)','InChIKey=GBROKYIBLATWLT-UHFFFAOYSA-N','CS(=O)(=O)C(c1nc2nnc(NC(=O)Nc3ccc(Cl)cc3)n2[nH]c1=O)c1nc2nnc(NC(=O)Nc3ccc(Cl)cc3)n2[nH]c1=O',NULL),
	(185097,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl2N8O4',551.3476,NULL,'132DDA7AC2E1D830-FICuS-01-68','132DDA7AC2E1D830-FICTS-01-47','132DDA7AC2E1D830-uuuuu-01-17','InChI=1S/C24H16Cl2N8O4/c25-15-5-9-17(10-6-15)27-21(35)29-23-33-31-19(37-23)13-1-2-14(4-3-13)20-32-34-24(38-20)30-22(36)28-18-11-7-16(26)8-12-18/h1-12H,(H2,27,29,33,35)(H2,28,30,34,36)','InChIKey=OHYGJCVAIAGAFR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc(-c2ccc(-c3nnc(NC(=O)Nc4ccc(Cl)cc4)o3)cc2)o1',NULL),
	(185098,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl2N8O4',551.3476,NULL,'3A11C05EC1B10C35-FICuS-01-4C','3A11C05EC1B10C35-FICTS-01-2B','3A11C05EC1B10C35-uuuuu-01-FB','InChI=1S/C24H16Cl2N8O4/c25-15-4-8-17(9-5-15)27-21(35)29-23-33-31-19(37-23)13-2-1-3-14(12-13)20-32-34-24(38-20)30-22(36)28-18-10-6-16(26)7-11-18/h1-12H,(H2,27,29,33,35)(H2,28,30,34,36)','InChIKey=BKPSWFOLZOOHLP-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc(-c2cccc(-c3nnc(NC(=O)Nc4ccc(Cl)cc4)o3)c2)o1',NULL),
	(185099,0,0,'41442-92-6','Consistent with Molecular Formula','C8H14N8',222.2522,NULL,'E0B4E96FA259C6DF-FICuS-01-90','3C2921F59C8757F5-FICTS-01-37','E0B4E96FA259C6DF-uuuuu-01-3F','InChI=1S/C8H14N8/c9-7-11-5(13-15-7)3-1-2-4-6-12-8(10)16-14-6/h1-4H2,(H3,9,11,13,15)(H3,10,12,14,16)','InChIKey=GNAZDVZJXQCLPG-UHFFFAOYSA-N','Nc1nnc(CCCCc2nnc(N)[nH]2)[nH]1',NULL),
	(185100,0,0,NULL,'Consistent with Molecular Formula','C13H11FN6O2',302.2673,NULL,'AB8FCB6DAAA5698D-FICuS-01-AA','AB8FCB6DAAA5698D-FICTS-01-89','AB8FCB6DAAA5698D-uuuuu-01-59','InChI=1S/C13H11FN6O2/c1-7-16-17-13-19(15)12(22)10(18-20(7)13)6-11(21)8-2-4-9(14)5-3-8/h2-5H,6,15H2,1H3','InChIKey=YRQXGNJWRGFABL-UHFFFAOYSA-N','Cc1nnc2n(N)c(=O)c(CC(=O)c3ccc(F)cc3)nn12',NULL),
	(185101,2,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'9F114043CE0BB6D0-FICuS-01-59','9F114043CE0BB6D0-FICTS-01-38','9F114043CE0BB6D0-uuuuu-01-08','InChI=1S/C15H14N2O4/c1-20-14(18)8-7-9(15(19)21-2)13-12(8)16-10-5-3-4-6-11(10)17-13/h3-6,8-9H,7H2,1-2H3','InChIKey=DLWLFFXSDJCXGN-UHFFFAOYSA-N','COC(=O)C1CC(C(=O)OC)c2nc3ccccc3nc21','1'),
	(185102,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'C5845CE9E393ADDC-FICuS-01-91','C5845CE9E393ADDC-FICTS-01-70','C5845CE9E393ADDC-uuuuu-01-40','InChI=1S/C16H12N2O4/c1-21-15(19)9-7-8-10(16(20)22-2)14-13(9)17-11-5-3-4-6-12(11)18-14/h3-8H,1-2H3','InChIKey=GCMPKMOYAAFDPI-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c2nc3ccccc3nc12',NULL),
	(185103,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O6',341.2794,NULL,'1296A7E929CA35AA-FICuS-01-68','1296A7E929CA35AA-FICTS-01-47','1296A7E929CA35AA-uuuuu-01-17','InChI=1S/C16H11N3O6/c1-24-15(20)9-4-5-10(16(21)25-2)14-13(9)17-11-6-3-8(19(22)23)7-12(11)18-14/h3-7H,1-2H3','InChIKey=NNOSEFFJKDKOKK-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c2nc3cc([N+](=O)[O-])ccc3nc12',NULL),
	(185104,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'31EC5C24E0BE4DFD-FICuS-01-8F','31EC5C24E0BE4DFD-FICTS-01-6E','31EC5C24E0BE4DFD-uuuuu-01-3E','InChI=1S/C18H16N2O4/c1-9-7-13-14(8-10(9)2)20-16-12(18(22)24-4)6-5-11(15(16)19-13)17(21)23-3/h5-8H,1-4H3','InChIKey=ACWPQTUTAJHMQR-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c2nc3cc(C)c(C)cc3nc12',NULL),
	(185105,0,0,NULL,'Consistent with Molecular Formula','C12H10N6O4',302.2488,NULL,'68E75AA05FC944CF-FICuS-01-80','68E75AA05FC944CF-FICTS-01-5F','68E75AA05FC944CF-uuuuu-01-2F','InChI=1S/C12H10N6O4/c1-21-9(19)5-3-4-6(10(20)22-2)8-7(5)14-12-16-15-11(13)18(12)17-8/h3-4H,1-2H3,(H2,13,15)','InChIKey=QSUDPDNGERRHJO-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c2nn3c(N)nnc3nc12',NULL),
	(185106,1,0,NULL,'Consistent with Molecular Formula','C16H11Cl2N3O2',348.1878,NULL,'15D0C570021FBC27-FICuS-01-47','15D0C570021FBC27-FICTS-01-26','15D0C570021FBC27-uuuuu-01-F6','InChI=1S/C16H11Cl2N3O2/c17-10-3-1-9(2-4-10)15(22)21-14-8-19-12-6-5-11(18)7-13(12)20-16(14)23/h1-8,14H,(H,20,23)(H,21,22)','InChIKey=OIHOZKBCBMXETD-UHFFFAOYSA-N','O=C(NC1C=Nc2ccc(Cl)cc2NC1=O)c1ccc(Cl)cc1','1'),
	(185107,1,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O2',313.7427,NULL,'411269DAE6F14C25-FICuS-01-53','411269DAE6F14C25-FICTS-01-32','411269DAE6F14C25-uuuuu-01-02','InChI=1S/C16H12ClN3O2/c17-11-7-5-10(6-8-11)15(21)20-14-9-18-12-3-1-2-4-13(12)19-16(14)22/h1-9,14H,(H,19,22)(H,20,21)','InChIKey=MYHMXKFVFXEFLL-UHFFFAOYSA-N','O=C(NC1C=Nc2ccccc2NC1=O)c1ccc(Cl)cc1','1'),
	(185108,1,0,NULL,'Consistent with Molecular Formula','C16H11ClN4O4',358.7403,NULL,'38AC91BC74B7CAE7-FICuS-01-89','38AC91BC74B7CAE7-FICTS-01-68','38AC91BC74B7CAE7-uuuuu-01-38','InChI=1S/C16H11ClN4O4/c17-10-3-1-9(2-4-10)15(22)20-14-8-18-12-6-5-11(21(24)25)7-13(12)19-16(14)23/h1-8,14H,(H,19,23)(H,20,22)','InChIKey=WMBXQATVYXLVRX-UHFFFAOYSA-N','O=C(NC1C=Nc2ccc([N+](=O)[O-])cc2NC1=O)c1ccc(Cl)cc1','1'),
	(185109,1,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O2',341.7963,NULL,'0AD633DB297B17D1-FICuS-01-5F','0AD633DB297B17D1-FICTS-01-3E','0AD633DB297B17D1-uuuuu-01-0E','InChI=1S/C18H16ClN3O2/c1-10-7-14-15(8-11(10)2)21-18(24)16(9-20-14)22-17(23)12-3-5-13(19)6-4-12/h3-9,16H,1-2H3,(H,21,24)(H,22,23)','InChIKey=LBCSZMUNALSOLI-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC(=O)C(NC(=O)c1ccc(Cl)cc1)C=N2','1'),
	(185110,1,0,NULL,'Consistent with Molecular Formula','C20H14ClN3O2',363.8025,NULL,'B08F797582B98F9B-FICuS-01-71','B08F797582B98F9B-FICTS-01-50','B08F797582B98F9B-uuuuu-01-20','InChI=1S/C20H14ClN3O2/c21-15-7-8-16-17(10-15)23-20(26)18(11-22-16)24-19(25)14-6-5-12-3-1-2-4-13(12)9-14/h1-11,18H,(H,23,26)(H,24,25)','InChIKey=YSUMQBGUQMWOAA-UHFFFAOYSA-N','O=C(NC1C=Nc2ccc(Cl)cc2NC1=O)c1ccc2ccccc2c1','1'),
	(185111,1,1,NULL,'Consistent with Molecular Formula','C18H13ClN4O4',384.7781,NULL,'877188E4123F8032-FICuS-01-30','450DA19A4E905B79-FICTS-01-38','877188E4123F8032-uuuuu-01-DF','InChI=1S/C18H13ClN4O4/c19-12-4-1-11(2-5-12)3-8-17(24)21-16-10-20-14-7-6-13(23(26)27)9-15(14)22-18(16)25/h1-10,16H,(H,21,24)(H,22,25)','InChIKey=VCMOZQACUJPBAC-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)cc1)NC1C=Nc2ccc([N+](=O)[O-])cc2NC1=O','1'),
	(185112,1,1,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'9DEC4573A725A090-FICuS-01-58','2F965B8B9C99A592-FICTS-01-4D','9DEC4573A725A090-uuuuu-01-07','InChI=1S/C18H15N3O2/c22-17(11-10-13-6-2-1-3-7-13)20-16-12-19-14-8-4-5-9-15(14)21-18(16)23/h1-12,16H,(H,20,22)(H,21,23)/b11-10+','InChIKey=LSUDSJYYPAHXFJ-ZHACJKMWSA-N','O=C(/C=C/c1ccccc1)NC1C=Nc2ccccc2NC1=O','1'),
	(185113,1,1,NULL,'Consistent with Molecular Formula','C18H14ClN3O2',339.7805,NULL,'59B88AEC4A368F06-FICuS-01-72','AA4D5EEA97CBC1B5-FICTS-01-80','59B88AEC4A368F06-uuuuu-01-21','InChI=1S/C18H14ClN3O2/c19-13-7-8-14-15(10-13)22-18(24)16(11-20-14)21-17(23)9-6-12-4-2-1-3-5-12/h1-11,16H,(H,21,23)(H,22,24)','InChIKey=LICPWLGCNWVBNL-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC1C=Nc2ccc(Cl)cc2NC1=O','1'),
	(185114,1,0,NULL,'Consistent with Molecular Formula','C16H11Cl2N3O2',348.1878,NULL,'628B08BFC0737604-FICuS-01-47','628B08BFC0737604-FICTS-01-26','628B08BFC0737604-uuuuu-01-F6','InChI=1S/C16H11Cl2N3O2/c17-9-5-6-12-13(7-9)20-16(23)14(8-19-12)21-15(22)10-3-1-2-4-11(10)18/h1-8,14H,(H,20,23)(H,21,22)','InChIKey=INZXJKMJIQTTGN-UHFFFAOYSA-N','O=C(NC1C=Nc2ccc(Cl)cc2NC1=O)c1ccccc1Cl','1'),
	(185115,0,1,NULL,'Consistent with Molecular Formula','C19H15Cl2NO4',392.2378,NULL,'D87F119FE6C4EEAD-FICuS-01-A2','D87F119FE6C4EEAD-FICTS-01-81','7A6C22570F4195C3-uuuuu-01-F6','InChI=1S/C19H15Cl2NO4/c1-2-25-11-16-17(23)26-18(22-16)19(24,12-3-7-14(20)8-4-12)13-5-9-15(21)10-6-13/h3-11,24H,2H2,1H3/b16-11-','InChIKey=OOLOLFNNHRKCKQ-WJDWOHSUSA-N','CCO/C=C1\\N=C(C(O)(c2ccc(Cl)cc2)c2ccc(Cl)cc2)OC1=O','1'),
	(185116,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNO4',281.6951,NULL,'006034296ACE807F-FICuS-01-43','006034296ACE807F-FICTS-01-22','006034296ACE807F-uuuuu-01-F2','InChI=1S/C13H12ClNO4/c1-3-19-13(17)8-6-9(16)11-10(18-2)5-4-7(14)12(11)15-8/h4-6H,3H2,1-2H3,(H,15,16)','InChIKey=UYINNFWUGYTKJJ-UHFFFAOYSA-N','CCOC(=O)c1cc(O)c2c(OC)ccc(Cl)c2n1',NULL),
	(185117,1,0,'88062-22-0','Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'412FF7245DD783B0-FICuS-01-58','412FF7245DD783B0-FICTS-01-37','412FF7245DD783B0-uuuuu-01-07','InChI=1S/C11H10ClNO2/c12-10-8-1-2-13-9(8)4-6-3-7(5-14)15-11(6)10/h1-2,4,7,13-14H,3,5H2','InChIKey=DOAFDDVWMBJSEV-UHFFFAOYSA-N','OCC1Cc2cc3[nH]ccc3c(Cl)c2O1','1'),
	(185118,1,0,'88062-21-9','Consistent with Molecular Formula','C13H12ClNO3',265.6957,NULL,'5A1A1B9DD8A4A6A7-FICuS-01-7F','5A1A1B9DD8A4A6A7-FICTS-01-5E','5A1A1B9DD8A4A6A7-uuuuu-01-2E','InChI=1S/C13H12ClNO3/c1-7(16)17-6-9-4-8-5-11-10(2-3-15-11)12(14)13(8)18-9/h2-3,5,9,15H,4,6H2,1H3','InChIKey=VIEXRYVUBQOJAO-UHFFFAOYSA-N','CC(=O)OCC1Cc2cc3[nH]ccc3c(Cl)c2O1','1'),
	(185119,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O5S',284.2862,NULL,'C1AF3AD22C267D4D-FICuS-01-7C','C1AF3AD22C267D4D-FICTS-01-5B','C1AF3AD22C267D4D-uuuuu-01-2B','InChI=1S/C11H12N2O5S/c1-12(2)7-4-5-8-9(6-7)11(15)13(10(8)14)18-19(3,16)17/h4-6H,1-3H3','InChIKey=RPBNDBZHDHQCRT-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)C(=O)N(OS(C)(=O)=O)C2=O',NULL),
	(185120,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O5S',284.2862,NULL,'5EFDE8F3AEEA50E1-FICuS-01-A8','0B5E723EC68EF16F-FICTS-01-5C','5EFDE8F3AEEA50E1-uuuuu-01-57','InChI=1S/C11H12N2O5S/c1-3-12-7-4-5-8-9(6-7)11(15)13(10(8)14)18-19(2,16)17/h4-6,12H,3H2,1-2H3','InChIKey=JSRGHPIOGQCIOH-UHFFFAOYSA-N','CCNc1ccc2c(c1)C(=O)N(OS(C)(=O)=O)C2=O',NULL),
	(185121,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O5S',346.357,NULL,'CA4E3A810659024B-FICuS-01-4D','CA4E3A810659024B-FICTS-01-2C','CA4E3A810659024B-uuuuu-01-FC','InChI=1S/C16H14N2O5S/c1-17(2)11-8-9-13-14(10-11)16(20)18(15(13)19)23-24(21,22)12-6-4-3-5-7-12/h3-10H,1-2H3','InChIKey=ZFUPYILRFVCJEA-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)C(=O)N(OS(=O)(=O)c1ccccc1)C2=O',NULL),
	(185122,1,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'867A9DBAC1F9D9F0-FICuS-01-93','867A9DBAC1F9D9F0-FICTS-01-72','867A9DBAC1F9D9F0-uuuuu-01-42','InChI=1S/C11H13NO3/c1-2-7-14-10-8-5-3-4-6-9(8)15-11(13)12-10/h3-6,10H,2,7H2,1H3,(H,12,13)','InChIKey=FGDXECWDQRSJOE-UHFFFAOYSA-N','CCCOC1NC(=O)Oc2ccccc21','1'),
	(185123,1,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'27373E9BEFF77997-FICuS-01-75','27373E9BEFF77997-FICTS-01-54','27373E9BEFF77997-uuuuu-01-24','InChI=1S/C12H15NO3/c1-2-3-8-15-11-9-6-4-5-7-10(9)16-12(14)13-11/h4-7,11H,2-3,8H2,1H3,(H,13,14)','InChIKey=LMPVXVPUMLEYJL-UHFFFAOYSA-N','CCCCOC1NC(=O)Oc2ccccc21','1'),
	(185124,1,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'573F6E089B2CDC84-FICuS-01-72','573F6E089B2CDC84-FICTS-01-51','573F6E089B2CDC84-uuuuu-01-21','InChI=1S/C11H11NO3/c1-7(2)14-10-8-5-3-4-6-9(8)15-11(13)12-10/h3-6,10H,1H2,2H3,(H,12,13)','InChIKey=ISLHBFCKNFCCGU-UHFFFAOYSA-N','C=C(C)OC1NC(=O)Oc2ccccc21','1'),
	(185125,1,0,NULL,'Consistent with Molecular Formula','C8H6FNO3',183.1387,NULL,'8E9EFDA23377051B-FICuS-01-6B','8E9EFDA23377051B-FICTS-01-4A','8E9EFDA23377051B-uuuuu-01-1A','InChI=1S/C8H6FNO3/c9-4-2-1-3-5-6(4)7(11)10-8(12)13-5/h1-3,7,11H,(H,10,12)','InChIKey=YZGCYQLVTCYORX-UHFFFAOYSA-N','O=C1NC(O)c2c(F)cccc2O1','1'),
	(185126,3,0,NULL,'Consistent with Molecular Formula','C26H30O11',518.5164,NULL,'F9B752A5F0AAC3B6-FICuS-01-82','F9B752A5F0AAC3B6-FICTS-01-61','F9B752A5F0AAC3B6-uuuuu-01-31','InChI=1S/C26H30O11/c1-6-33-21(27)12-26(29)23(25(28)34-7-2)22(14-8-19(30-3)24(32-5)20(9-14)31-4)15-10-17-18(36-13-35-17)11-16(15)37-26/h8-11,22-23,29H,6-7,12-13H2,1-5H3','InChIKey=MTMPILBIFFMRTK-UHFFFAOYSA-N','CCOC(=O)CC1(O)Oc2cc3c(cc2C(c2cc(OC)c(OC)c(OC)c2)C1C(=O)OCC)OCO3','1'),
	(185127,3,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'B1B6D6571F873BAD-FICuS-01-78','B1B6D6571F873BAD-FICTS-01-57','B1B6D6571F873BAD-uuuuu-01-27','InChI=1S/C20H22O6/c1-11-19(13-6-5-12(22-3)7-15(13)23-4)14-8-17-18(25-10-24-17)9-16(14)26-20(11,2)21/h5-9,11,19,21H,10H2,1-4H3','InChIKey=UMRLKCOBQUDGFZ-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(C)(O)C2C)OCO4)c(OC)c1','1'),
	(185128,2,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'0B4A58ECFCFB2ED3-FICuS-01-A2','0B4A58ECFCFB2ED3-FICTS-01-81','0B4A58ECFCFB2ED3-uuuuu-01-51','InChI=1S/C19H21NO4/c1-19(21)10-15(12-4-6-13(7-5-12)20(2)3)14-8-17-18(23-11-22-17)9-16(14)24-19/h4-9,15,21H,10-11H2,1-3H3','InChIKey=PIASYSCTSBHKAT-UHFFFAOYSA-N','CN(C)c1ccc(C2CC(C)(O)Oc3cc4c(cc32)OCO4)cc1','1'),
	(185129,3,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'ACBE3C7561641CD5-FICuS-01-72','ACBE3C7561641CD5-FICTS-01-51','ACBE3C7561641CD5-uuuuu-01-21','InChI=1S/C19H20O5/c1-11-18(12-4-6-13(21-3)7-5-12)14-8-16-17(23-10-22-16)9-15(14)24-19(11,2)20/h4-9,11,18,20H,10H2,1-3H3','InChIKey=IMONJYHURGMXIJ-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(C)(O)C2C)OCO4)cc1','1'),
	(185130,2,0,'77996-03-3','Consistent with Molecular Formula','C19H17NO4',323.3476,'Rutacridone epoxide','5583490C2AA3CB94-FICuS-01-55','5583490C2AA3CB94-FICTS-01-34','5583490C2AA3CB94-uuuuu-01-04','InChI=1S/C19H17NO4/c1-19(9-23-19)15-7-11-14(24-15)8-13(21)16-17(11)20(2)12-6-4-3-5-10(12)18(16)22/h3-6,8,15,21H,7,9H2,1-2H3','InChIKey=YXQGLAPCZDYVLL-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2c(O)cc3c(c21)CC(C1(C)CO1)O3','1'),
	(185131,1,0,NULL,'Consistent with Molecular Formula','C10H12FNO4',229.2075,NULL,'549C56B159ACBE6C-FICuS-01-7C','549C56B159ACBE6C-FICTS-01-5B','549C56B159ACBE6C-uuuuu-01-2B','InChI=1S/C10H12FNO4/c1-10(12,9(15)16)4-5-2-7(13)8(14)3-6(5)11/h2-3,13-14H,4,12H2,1H3,(H,15,16)','InChIKey=GKLUURXRYFLZRT-UHFFFAOYSA-N','CC(N)(Cc1cc(O)c(O)cc1F)C(=O)O','1'),
	(185132,1,0,NULL,'Consistent with Molecular Formula','C9H10FNO4',215.1807,NULL,'B3786635839DADE9-FICuS-01-6A','B3786635839DADE9-FICTS-01-49','B3786635839DADE9-uuuuu-01-19','InChI=1S/C9H10FNO4/c10-7-4(3-5(11)9(14)15)1-2-6(12)8(7)13/h1-2,5,12-13H,3,11H2,(H,14,15)','InChIKey=AIDLBEYXQMVQQH-UHFFFAOYSA-N','NC(Cc1ccc(O)c(O)c1F)C(=O)O','1'),
	(185133,1,0,'60872-09-5','Consistent with Molecular Formula','C9H10FNO4',215.1807,NULL,'BB31B8C750A4AA32-FICuS-01-64','BB31B8C750A4AA32-FICTS-01-43','BB31B8C750A4AA32-uuuuu-01-13','InChI=1S/C9H10FNO4/c10-5-1-4(2-6(11)9(14)15)3-7(12)8(5)13/h1,3,6,12-13H,2,11H2,(H,14,15)','InChIKey=HAAXTGIFJHNHSX-UHFFFAOYSA-N','NC(Cc1cc(O)c(O)c(F)c1)C(=O)O','1'),
	(185134,8,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O4',369.2036,NULL,'BBD05B1614607F86-FICuS-01-53','0CE488B23EFE7335-FICTS-01-4B','BBD05B1614607F86-uuuuu-01-02','InChI=1S/C16H14Cl2N2O4/c17-3-19-13(21)9-5-1-2-6(10(9)14(19)22)8-7(5)11-12(8)16(24)20(4-18)15(11)23/h1-2,5-12H,3-4H2','InChIKey=YVCOWLFMOQPVIL-UHFFFAOYSA-N','O=C1C2C3C=CC(C2C(=O)N1CCl)C1C2C(=O)N(CCl)C(=O)C2C31','1'),
	(185135,0,2,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'91B1314251572A0D-FICuS-01-27','789ADEC59B583F95-FICTS-01-5F','91B1314251572A0D-uuuuu-01-D6','InChI=1S/C16H16N4O4/c21-19-15-16(20-22)18-12-6-2-4-8-14(12)24-10-9-23-13-7-3-1-5-11(13)17-15/h1-8,21-22H,9-10H2,(H,17,19)(H,18,20)','InChIKey=YDTBANGBXFXMDO-UHFFFAOYSA-N','O/N=C1/Nc2ccccc2OCCOc2ccccc2N/C1=N/O','1'),
	(185136,0,2,NULL,'Consistent with Molecular Formula','C16H18N6O2',326.3572,NULL,'6B1AFB9473E0ADF8-FICuS-01-88','99B1E4E47627D5F3-FICTS-01-45','6B1AFB9473E0ADF8-uuuuu-01-37','InChI=1S/C16H18N6O2/c23-21-15-16(22-24)20-14-8-4-2-6-12(14)18-10-9-17-11-5-1-3-7-13(11)19-15/h1-8,17-18,23-24H,9-10H2,(H,19,21)(H,20,22)','InChIKey=HXVYRKJJMBIITD-UHFFFAOYSA-N','O/N=C1/Nc2ccccc2NCCNc2ccccc2N/C1=N/O','1'),
	(185137,0,4,NULL,'Consistent with Molecular Formula','C6H10N4O4S2',266.2894,NULL,'821F3F64A0C7E9C6-FICuS-01-6D','F0552D871F36D629-FICTS-01-30','821F3F64A0C7E9C6-uuuuu-01-1C','InChI=1S/C6H10N4O4S2/c11-7-3-5(9-13)15-1-2-16-6(10-14)4-8-12/h3-4,11-14H,1-2H2/b7-3?,8-4?,9-5-,10-6+','InChIKey=VSORVPDDIXGDTR-AMGPKHPGSA-N','O/N=C(/C=N/O)SCCSC(/C=N/O)=N/O','1'),
	(185138,0,1,NULL,'Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'034FBE29D2CD72FC-FICuS-01-85','AD536F2874706C30-FICTS-01-27','034FBE29D2CD72FC-uuuuu-01-34','InChI=1S/C8H7N3O/c12-11-8-5-9-6-3-1-2-4-7(6)10-8/h1-5,12H,(H,10,11)','InChIKey=KBYDXHIOJFHUOS-UHFFFAOYSA-N','O/N=c1\\cnc2ccccc2[nH]1','1'),
	(185139,0,4,NULL,'Consistent with Molecular Formula','C10H12N6O4',280.2426,NULL,'16607DC2C0A0C539-FICuS-01-4C','C693F442758AFE9C-FICTS-01-57','16607DC2C0A0C539-uuuuu-01-FB','InChI=1S/C10H12N6O4/c17-11-5-9(15-19)13-7-3-1-2-4-8(7)14-10(16-20)6-12-18/h1-6,17-20H,(H,13,15)(H,14,16)','InChIKey=RKYBCMYRJGMFCR-UHFFFAOYSA-N','O/N=C(/C=N/O)Nc1ccccc1NC(/C=N/O)=N\\O','1'),
	(185140,0,2,NULL,'Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'1F4EE9E1D0B76EBB-FICuS-01-97','4816CFECF6AF37D4-FICTS-01-6F','1F4EE9E1D0B76EBB-uuuuu-01-46','InChI=1S/C8H10N4O2/c13-11-6-8(12-14)10-5-7-3-1-2-4-9-7/h1-4,6,13-14H,5H2,(H,10,12)','InChIKey=VWLPSPNHZOPAPA-UHFFFAOYSA-N','O/N=C/C(=N\\O)NCc1ccccn1','1'),
	(185141,0,0,NULL,'Consistent with Molecular Formula','C18H14FN3O',307.3265,NULL,'E16EE2DA537A5819-FICuS-01-6B','E16EE2DA537A5819-FICTS-01-4A','E16EE2DA537A5819-uuuuu-01-1A','InChI=1S/C18H14FN3O/c1-10-7-13-17(12-5-3-4-6-15(12)19)21-9-16(23)22-18(13)14(8-20)11(10)2/h3-7H,9H2,1-2H3,(H,22,23)','InChIKey=GHJBINVHZPQQJN-UHFFFAOYSA-N','Cc1cc2c(c(C#N)c1C)NC(=O)CN=C2c1ccccc1F',NULL),
	(185142,1,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'FDE5073EE96E6470-FICuS-01-74','FDE5073EE96E6470-FICTS-01-53','FDE5073EE96E6470-uuuuu-01-23','InChI=1S/C17H19NO2/c1-18-10-11-20-16-12-14(19-2)8-9-15(16)17(18)13-6-4-3-5-7-13/h3-9,12,17H,10-11H2,1-2H3','InChIKey=SUTPCPZEPRUIFI-UHFFFAOYSA-N','COc1ccc2c(c1)OCCN(C)C2c1ccccc1','1'),
	(185143,5,1,NULL,'Consistent with Molecular Formula','C13H22N2O7',318.326,NULL,'F5FE665733C40C17-FICuS-01-5D','F5FE665733C40C17-FICTS-01-3C','F5FE665733C40C17-uuuuu-01-0C','InChI=1S/C13H22N2O7/c1-11(2)18-5-6(20-11)7-13(16,10(14)15-17)8-9(19-7)22-12(3,4)21-8/h6-9,16-17H,5H2,1-4H3,(H2,14,15)','InChIKey=KVDOAMJCQTWWTN-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2(O)/C(N)=N/O)O1','1'),
	(185144,0,3,NULL,'Consistent with Molecular Formula','C14H18N6S2',334.4564,NULL,'4F472387744FBB6A-FICuS-01-60','4F472387744FBB6A-FICTS-01-3F','4F472387744FBB6A-uuuuu-01-0F','InChI=1S/C14H18N6S2/c1-15-13(21)19-17-10-12(18-20-14(22)16-2)9-8-11-6-4-3-5-7-11/h3-10H,1-2H3,(H2,15,19,21)(H2,16,20,22)','InChIKey=ZCUOJZYCWCSDLJ-UHFFFAOYSA-N','CNC(=S)N/N=C(/C=C/c1ccccc1)\\C=N\\NC(=S)NC','1'),
	(185145,0,3,NULL,'Consistent with Molecular Formula','C18H22N6S2',386.532,NULL,'30F47EACF00E5CDF-FICuS-01-91','30F47EACF00E5CDF-FICTS-01-70','30F47EACF00E5CDF-uuuuu-01-40','InChI=1S/C18H22N6S2/c1-3-12-19-17(25)23-21-14-16(22-24-18(26)20-13-4-2)11-10-15-8-6-5-7-9-15/h3-11,14H,1-2,12-13H2,(H2,19,23,25)(H2,20,24,26)','InChIKey=JSUDIUFEDAALIE-UHFFFAOYSA-N','C=CCNC(=S)N/N=C/C(/C=C/c1ccccc1)=N/NC(=S)NCC=C','1'),
	(185146,0,3,NULL,'Consistent with Molecular Formula','C24H20Cl2N6S2',527.4882,NULL,'EB9262ECCCCF26CF-FICuS-01-A9','EB9262ECCCCF26CF-FICTS-01-88','EB9262ECCCCF26CF-uuuuu-01-58','InChI=1S/C24H20Cl2N6S2/c25-18-7-12-20(13-8-18)28-23(33)31-27-16-22(11-6-17-4-2-1-3-5-17)30-32-24(34)29-21-14-9-19(26)10-15-21/h1-16H,(H2,28,31,33)(H2,29,32,34)','InChIKey=SCFXRCBUEHUEFC-UHFFFAOYSA-N','S=C(N/N=C/C(/C=C/c1ccccc1)=N/NC(=S)Nc1ccc(Cl)cc1)Nc1ccc(Cl)cc1','1'),
	(185147,0,3,NULL,'Consistent with Molecular Formula','C24H20Br2N6S2',616.3902,NULL,'94A18D8B27438ECD-FICuS-01-70','94A18D8B27438ECD-FICTS-01-4F','94A18D8B27438ECD-uuuuu-01-1F','InChI=1S/C24H20Br2N6S2/c25-18-7-12-20(13-8-18)28-23(33)31-27-16-22(11-6-17-4-2-1-3-5-17)30-32-24(34)29-21-14-9-19(26)10-15-21/h1-16H,(H2,28,31,33)(H2,29,32,34)','InChIKey=SMQOJNNDLFFRNM-UHFFFAOYSA-N','S=C(N/N=C/C(/C=C/c1ccccc1)=N/NC(=S)Nc1ccc(Br)cc1)Nc1ccc(Br)cc1','1'),
	(185148,0,2,NULL,'Consistent with Molecular Formula','C12H15N3S',233.3306,NULL,'31F427CF2F6B61F6-FICuS-01-6A','38DB8CC7ABCB2DA6-FICTS-01-81','31F427CF2F6B61F6-uuuuu-01-19','InChI=1S/C12H15N3S/c1-10(14-15-12(16)13-2)8-9-11-6-4-3-5-7-11/h3-9H,1-2H3,(H2,13,15,16)/b9-8?,14-10+','InChIKey=QQHDEGOHXIUORV-JKWIJWEOSA-N','CNC(=S)N/N=C(C)/C=C/c1ccccc1','1'),
	(185149,0,2,NULL,'Consistent with Molecular Formula','C17H16ClN3S',329.8465,NULL,'4D1FBB1C884DA78A-FICuS-01-87','871F031A87ED81B9-FICTS-01-3D','4D1FBB1C884DA78A-uuuuu-01-36','InChI=1S/C17H16ClN3S/c1-13(7-8-14-5-3-2-4-6-14)20-21-17(22)19-16-11-9-15(18)10-12-16/h2-12H,1H3,(H2,19,21,22)/b8-7?,20-13+','InChIKey=UPDLPMYOCGJUTD-REQUQBMWSA-N','CC(/C=C/c1ccccc1)=N\\NC(=S)Nc1ccc(Cl)cc1','1'),
	(185150,0,2,NULL,'Consistent with Molecular Formula','C17H16BrN3S',374.2975,NULL,'45B119D5DA6BAD08-FICuS-01-70','B57BEDA004CEEB06-FICTS-01-69','45B119D5DA6BAD08-uuuuu-01-1F','InChI=1S/C17H16BrN3S/c1-13(7-8-14-5-3-2-4-6-14)20-21-17(22)19-16-11-9-15(18)10-12-16/h2-12H,1H3,(H2,19,21,22)/b8-7?,20-13+','InChIKey=YONCODOAZVWKPS-REQUQBMWSA-N','CC(/C=C/c1ccccc1)=N\\NC(=S)Nc1ccc(Br)cc1','1'),
	(185151,0,2,NULL,'Consistent with Molecular Formula','C13H17N3OS',263.3568,NULL,'B593730B2F21C6EB-FICuS-01-61','74E65F62AFA2DF50-FICTS-01-58','B593730B2F21C6EB-uuuuu-01-10','InChI=1S/C13H17N3OS/c1-10(15-16-13(18)14-2)4-5-11-6-8-12(17-3)9-7-11/h4-9H,1-3H3,(H2,14,16,18)/b5-4?,15-10+','InChIKey=WHBDYLXIBBOQJU-MLYGFLEESA-N','CNC(=S)N/N=C(C)/C=C/c1ccc(OC)cc1','1'),
	(185152,0,2,NULL,'Consistent with Molecular Formula','C15H19N3OS',289.3946,NULL,'1F455F00FDDFA2F4-FICuS-01-83','927348E3EE92D1E7-FICTS-01-45','1F455F00FDDFA2F4-uuuuu-01-32','InChI=1S/C15H19N3OS/c1-4-11-16-15(20)18-17-12(2)5-6-13-7-9-14(19-3)10-8-13/h4-10H,1,11H2,2-3H3,(H2,16,18,20)/b6-5?,17-12+','InChIKey=DOHGGHHPPPHTRT-SZLQVPQZSA-N','C=CCNC(=S)N/N=C(C)/C=C/c1ccc(OC)cc1','1'),
	(185153,0,2,NULL,'Consistent with Molecular Formula','C18H18ClN3OS',359.8727,NULL,'AB35C019E9529A29-FICuS-01-59','60AD75870A14CE6F-FICTS-01-46','AB35C019E9529A29-uuuuu-01-08','InChI=1S/C18H18ClN3OS/c1-13(3-4-14-5-11-17(23-2)12-6-14)21-22-18(24)20-16-9-7-15(19)8-10-16/h3-12H,1-2H3,(H2,20,22,24)/b4-3?,21-13+','InChIKey=KQMTYAWBTIHDOH-RZWPKPMDSA-N','COc1ccc(/C=C/C(C)=N/NC(=S)Nc2ccc(Cl)cc2)cc1','1'),
	(185154,0,2,NULL,'Consistent with Molecular Formula','C18H18BrN3OS',404.3237,NULL,'859B9AA833DA5F7D-FICuS-01-83','CA6001714AFEA4CB-FICTS-01-53','859B9AA833DA5F7D-uuuuu-01-32','InChI=1S/C18H18BrN3OS/c1-13(3-4-14-5-11-17(23-2)12-6-14)21-22-18(24)20-16-9-7-15(19)8-10-16/h3-12H,1-2H3,(H2,20,22,24)/b4-3?,21-13+','InChIKey=VJUMUNWMQNMDNJ-RZWPKPMDSA-N','COc1ccc(/C=C/C(C)=N/NC(=S)Nc2ccc(Br)cc2)cc1','1'),
	(185155,0,2,NULL,'Consistent with Molecular Formula','C15H14ClN3OS',319.8081,NULL,'2C3D598C0BC30454-FICuS-01-51','EC8780F90512C883-FICTS-01-32','2C3D598C0BC30454-uuuuu-01-00','InChI=1S/C15H14ClN3OS/c1-11(4-9-14-3-2-10-20-14)18-19-15(21)17-13-7-5-12(16)6-8-13/h2-10H,1H3,(H2,17,19,21)/b9-4?,18-11+','InChIKey=LNKARDUFSBKDSU-NRAMGHDPSA-N','CC(/C=C/c1ccco1)=N\\NC(=S)Nc1ccc(Cl)cc1','1'),
	(185156,0,2,NULL,'Consistent with Molecular Formula','C15H14BrN3OS',364.2591,NULL,'2934707D8ACCE531-FICuS-01-58','24FB2967AC68D63B-FICTS-01-4D','2934707D8ACCE531-uuuuu-01-07','InChI=1S/C15H14BrN3OS/c1-11(4-9-14-3-2-10-20-14)18-19-15(21)17-13-7-5-12(16)6-8-13/h2-10H,1H3,(H2,17,19,21)/b9-4?,18-11+','InChIKey=XXJAAWHHOXHUPV-NRAMGHDPSA-N','CC(/C=C/c1ccco1)=N\\NC(=S)Nc1ccc(Br)cc1','1'),
	(185157,0,0,NULL,'Consistent with Molecular Formula','C18H11NO4',305.2892,NULL,'F0B3923E1ED27112-FICuS-01-4C','F0B3923E1ED27112-FICTS-01-2B','F0B3923E1ED27112-uuuuu-01-FB','InChI=1S/C18H11NO4/c1-21-11-4-2-3-10-14(11)17(20)16-13-9(5-6-19-16)7-12-18(15(10)13)23-8-22-12/h2-7H,8H2,1H3','InChIKey=HPWGRUBQQWPQKG-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1nccc3cc4c(c-2c13)OCO4',NULL),
	(185158,1,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'58054DB1909D9DBC-FICuS-01-6C','58054DB1909D9DBC-FICTS-01-4B','58054DB1909D9DBC-uuuuu-01-1B','InChI=1S/C19H19NO3/c1-20-6-5-11-9-16-19(23-10-22-16)18-14-4-3-13(21-2)7-12(14)8-15(20)17(11)18/h3-4,7,9,15H,5-6,8,10H2,1-2H3','InChIKey=GXFOBPWUVXXUIF-UHFFFAOYSA-N','COc1ccc2c(c1)CC1c3c(cc4c(c3-2)OCO4)CCN1C','1'),
	(185159,0,0,NULL,'Consistent with Molecular Formula','C15H8N2O2',248.2404,NULL,'AD4F1D69C58B0DE9-FICuS-01-8E','AD4F1D69C58B0DE9-FICTS-01-6D','AD4F1D69C58B0DE9-uuuuu-01-3D','InChI=1S/C15H8N2O2/c18-14-10-7-16-6-5-8(10)15(19)13-12(14)9-3-1-2-4-11(9)17-13/h1-7,17H','InChIKey=KPOPOVJXCUAKLY-UHFFFAOYSA-N','O=C1c2ccncc2C(=O)c2c1[nH]c1ccccc21',NULL),
	(185160,0,0,NULL,'Consistent with Molecular Formula','C16H20N2',240.3474,NULL,'BCC3B41F5F744409-FICuS-01-66','BCC3B41F5F744409-FICTS-01-45','BCC3B41F5F744409-uuuuu-01-15','InChI=1S/C16H20N2/c1-11-9-15-16(10-12(11)2)18-14-8-6-4-3-5-7-13(14)17-15/h9-10H,3-8H2,1-2H3','InChIKey=CHQPQBSHBGVTKD-UHFFFAOYSA-N','Cc1cc2nc3c(nc2cc1C)CCCCCC3',NULL),
	(185161,0,0,NULL,'Consistent with Molecular Formula','C14H12N2',208.2622,NULL,'FD34FA0AA6A6DB71-FICuS-01-8C','FD34FA0AA6A6DB71-FICTS-01-6B','FD34FA0AA6A6DB71-uuuuu-01-3B','InChI=1S/C14H12N2/c1-9-10(2)16-14-8-12-6-4-3-5-11(12)7-13(14)15-9/h3-8H,1-2H3','InChIKey=GPPVGTZJPHBRAH-UHFFFAOYSA-N','Cc1nc2cc3ccccc3cc2nc1C',NULL),
	(185162,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'4B4522B46C50B044-FICuS-01-38','4B4522B46C50B044-FICTS-01-17','4B4522B46C50B044-uuuuu-01-E7','InChI=1S/C15H10N2O2/c18-15(19)11-6-7-12-13(8-11)17-14(9-16-12)10-4-2-1-3-5-10/h1-9H,(H,18,19)','InChIKey=XKRNBOKUBHFPAA-UHFFFAOYSA-N','O=C(O)c1ccc2ncc(-c3ccccc3)nc2c1',NULL),
	(185163,0,0,NULL,'Consistent with Molecular Formula','C24H16N2',332.4038,NULL,'0A795A471195E829-FICuS-01-41','0A795A471195E829-FICTS-01-20','0A795A471195E829-uuuuu-01-F0','InChI=1S/C24H16N2/c1-3-9-17(10-4-1)23-24(18-11-5-2-6-12-18)26-22-16-20-14-8-7-13-19(20)15-21(22)25-23/h1-16H','InChIKey=RLSSAOUKWWQVCG-UHFFFAOYSA-N','c1ccc(-c2nc3cc4ccccc4cc3nc2-c2ccccc2)cc1',NULL),
	(185164,0,0,NULL,'Consistent with Molecular Formula','C13H9N3',207.2342,NULL,'35770A7CCC708DE0-FICuS-01-66','35770A7CCC708DE0-FICTS-01-45','35770A7CCC708DE0-uuuuu-01-15','InChI=1S/C13H9N3/c1-2-5-10(6-3-1)12-9-15-11-7-4-8-14-13(11)16-12/h1-9H','InChIKey=WATGCYZSCSXVKY-UHFFFAOYSA-N','c1ccc(-c2cnc3cccnc3n2)cc1',NULL),
	(185165,1,0,NULL,'Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'C7D1C5578BD7D6E5-FICuS-01-83','C7D1C5578BD7D6E5-FICTS-01-62','C7D1C5578BD7D6E5-uuuuu-01-32','InChI=1S/C14H13NO/c1-2-6-11(7-3-1)14-15-13-9-5-4-8-12(13)10-16-14/h1-9,14-15H,10H2','InChIKey=ARYGBNYQWOFYJY-UHFFFAOYSA-N','c1ccc(C2Nc3ccccc3CO2)cc1','1'),
	(185166,1,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'22C8BA8CE70DE4F6-FICuS-01-89','22C8BA8CE70DE4F6-FICTS-01-68','22C8BA8CE70DE4F6-uuuuu-01-38','InChI=1S/C15H13NO2/c17-14(11-6-2-1-3-7-11)15-16-13-9-5-4-8-12(13)10-18-15/h1-9,15-16H,10H2','InChIKey=CFUWUAUHXZIICW-UHFFFAOYSA-N','O=C(c1ccccc1)C1Nc2ccccc2CO1','1'),
	(185167,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'4E9873AC69AE4340-FICuS-01-5F','4E9873AC69AE4340-FICTS-01-3E','4E9873AC69AE4340-uuuuu-01-0E','InChI=1S/C12H12N2O/c1-2-5-10-9(4-1)8-15-12(14-10)11-6-3-7-13-11/h1-7,12-14H,8H2','InChIKey=SWDRSDFYFSKCSE-UHFFFAOYSA-N','c1c[nH]c(C2Nc3ccccc3CO2)c1','1'),
	(185168,1,0,NULL,'Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'E318804845BFD668-FICuS-01-55','E318804845BFD668-FICTS-01-34','E318804845BFD668-uuuuu-01-04','InChI=1S/C8H13NO3/c1-2-12-8(11)9-5-3-7(10)4-6-9/h3,5,7,10H,2,4,6H2,1H3','InChIKey=FCGREWKWOBEUCY-UHFFFAOYSA-N','CCOC(=O)N1C=CC(O)CC1','1'),
	(185169,0,0,NULL,'Consistent with Molecular Formula','C6H5?N3NaO3',190.1136,NULL,'4AC56821E25257B5-FICuS-01-46','4AC56821E25257B5-FICTS-01-25','4AC56821E25257B5-uuuuu-01-F5','InChI=1S/C6H5N3O3.Na/c10-6(11)4-1-2-5(7-3-4)8-9-12;/h1-3H,(H,10,11)(H,7,8,12);/q;+1','InChIKey=NUGGCFGZJGHLSH-UHFFFAOYSA-N','*.O=C(O)c1ccc(/N=N/O)nc1.[Na+]',NULL),
	(185170,6,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,'Phaseolinone','E3E30A94B39CA853-FICuS-01-67','E3E30A94B39CA853-FICTS-01-46','E3E30A94B39CA853-uuuuu-01-16','InChI=1S/C15H20O5/c1-8-10(17)4-3-9-5-11(18)15(14(6-16)7-19-14)12(20-15)13(8,9)2/h5,8,10,12,16-17H,3-4,6-7H2,1-2H3','InChIKey=DDKJQSAECJSUNP-UHFFFAOYSA-N','CC1C(O)CCC2=CC(=O)C3(C4(CO)CO4)OC3C21C','1'),
	(185171,0,0,NULL,'Consistent with Molecular Formula','C15H11N3S',265.332,'1H-Indole-3-carbonitrile, 2-amino-5-(phenylthio)-','01CB8AED26128207-FICuS-01-4B','01CB8AED26128207-FICTS-01-2A','01CB8AED26128207-uuuuu-01-FA','InChI=1S/C15H11N3S/c16-9-13-12-8-11(6-7-14(12)18-15(13)17)19-10-4-2-1-3-5-10/h1-8,18H,17H2','InChIKey=LHNIUFUSFGYJEO-UHFFFAOYSA-N','N#Cc1c(N)[nH]c2ccc(Sc3ccccc3)cc12',NULL),
	(185172,8,0,NULL,'Consistent with Molecular Formula','C18H18O7',346.336,'Icacenone','5A8242F134456187-FICuS-01-2A','5A8242F134456187-FICTS-01-09','5A8242F134456187-uuuuu-01-D9','InChI=1S/C18H18O7/c19-10-4-9-8(15-7(10)1-2-23-15)3-11-13-14(16(21)25-11)18(22)12(20)5-17(9,13)6-24-18/h1-2,8-9,11-14,20,22H,3-6H2','InChIKey=HRFDAMLQNPGNEH-UHFFFAOYSA-N','O=C1CC2C(CC3OC(=O)C4C3C23COC4(O)C(O)C3)c2occc21','1'),
	(185173,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2N3O6S',476.3306,NULL,'A8AD632A32A3E741-FICuS-01-5B','A8AD632A32A3E741-FICTS-01-3A','A8AD632A32A3E741-uuuuu-01-0A','InChI=1S/C18H19Cl2N3O6S/c1-21-17(24)28-8-11-12(9-29-18(25)22-2)16-23(5-6-30(16,26)27)15(11)10-3-4-13(19)14(20)7-10/h3-4,7H,5-6,8-9H2,1-2H3,(H,21,24)(H,22,25)','InChIKey=XEMOGLMHKCTSJM-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c2n(c1-c1ccc(Cl)c(Cl)c1)CCS2(=O)=O',NULL),
	(185174,0,0,NULL,'Consistent with Molecular Formula','C23H31N3O4S',445.5756,'Carbamic acid, (1-methylethyl)-, [2,3-dihydro-5- (phenylthio)-1H-pyrrolizine-6,7-diyl] bis(methylene) ester','38582D0DC5F7BE69-FICuS-01-74','38582D0DC5F7BE69-FICTS-01-53','38582D0DC5F7BE69-uuuuu-01-23','InChI=1S/C23H31N3O4S/c1-15(2)24-22(27)29-13-18-19(14-30-23(28)25-16(3)4)21(26-12-8-11-20(18)26)31-17-9-6-5-7-10-17/h5-7,9-10,15-16H,8,11-14H2,1-4H3,(H,24,27)(H,25,28)','InChIKey=HXJBTLFASWDBBA-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(Sc2ccccc2)n2c1CCC2',NULL),
	(185175,1,0,NULL,'Consistent with Molecular Formula','C23H31N3O5S',461.575,'Carbamic acid, (1-methylethyl)-, [2,3-dihydro-5- (phenylsulfinyl)-1H-pyrrolizine-6,7-diyl]bis(methylene) ester','659AC311473D971A-FICuS-01-48','659AC311473D971A-FICTS-01-27','659AC311473D971A-uuuuu-01-F7','InChI=1S/C23H31N3O5S/c1-15(2)24-22(27)30-13-18-19(14-31-23(28)25-16(3)4)21(26-12-8-11-20(18)26)32(29)17-9-6-5-7-10-17/h5-7,9-10,15-16H,8,11-14H2,1-4H3,(H,24,27)(H,25,28)','InChIKey=YJVDAMCJLHCYPR-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(S(=O)c2ccccc2)n2c1CCC2','1'),
	(185176,0,0,NULL,'Consistent with Molecular Formula','C23H31N3O6S',477.5744,NULL,'6C5935037A656414-FICuS-01-2B','6C5935037A656414-FICTS-01-0A','6C5935037A656414-uuuuu-01-DA','InChI=1S/C23H31N3O6S/c1-15(2)24-22(27)31-13-18-19(14-32-23(28)25-16(3)4)21(26-12-8-11-20(18)26)33(29,30)17-9-6-5-7-10-17/h5-7,9-10,15-16H,8,11-14H2,1-4H3,(H,24,27)(H,25,28)','InChIKey=QSGGTHFADQDASY-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(S(=O)(=O)c2ccccc2)n2c1CCC2',NULL),
	(185177,0,0,NULL,'Consistent with Molecular Formula','C18H29N3O6S',415.5036,NULL,'59CB2263BF58016C-FICuS-01-56','59CB2263BF58016C-FICTS-01-35','59CB2263BF58016C-uuuuu-01-05','InChI=1S/C18H29N3O6S/c1-11(2)19-17(22)26-9-13-14(10-27-18(23)20-12(3)4)16(28(5,24)25)21-8-6-7-15(13)21/h11-12H,6-10H2,1-5H3,(H,19,22)(H,20,23)','InChIKey=KWVSDLFYBYPUFA-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(S(C)(=O)=O)n2c1CCC2',NULL),
	(185178,0,0,NULL,'Consistent with Molecular Formula','C17H26BrN3O4',416.3141,'Carbamic acid, (1-methylethyl)-, [5-bromo-2,3-dihydro- 1H-pyrrolizine-6,7-diyl]bis(methylene) ester','6E36B4DA18C10AA6-FICuS-01-6B','6E36B4DA18C10AA6-FICTS-01-4A','6E36B4DA18C10AA6-uuuuu-01-1A','InChI=1S/C17H26BrN3O4/c1-10(2)19-16(22)24-8-12-13(9-25-17(23)20-11(3)4)15(18)21-7-5-6-14(12)21/h10-11H,5-9H2,1-4H3,(H,19,22)(H,20,23)','InChIKey=VBQRZIJLGWFYBF-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c2n(c1Br)CCC2',NULL),
	(185179,8,0,NULL,'Consistent with Molecular Formula','C44H42N2O12P2',852.7695,NULL,'C7A974CDCDD6FF04-FICuS-01-9E','554005735B1B7E20-FICTS-01-0B','C7A974CDCDD6FF04-uuuuu-01-4D','InChI=1S/C44H42N2O12P2/c47-41-37-33-21-22-34(38(37)42(48)45(41)27-57-59(51,53-23-29-13-5-1-6-14-29)54-24-30-15-7-2-8-16-30)36-35(33)39-40(36)44(50)46(43(39)49)28-58-60(52,55-25-31-17-9-3-10-18-31)56-26-32-19-11-4-12-20-32/h1-22,33-40H,23-28H2','InChIKey=HVBLLNZJNMQHSQ-UHFFFAOYSA-N','O=C1C2C3C=CC(C2C(=O)N1COP(=O)(OCc1ccccc1)OCc1ccccc1)C1C2C(=O)N(COP(=O)(OCc4ccccc4)OCc4ccccc4)C(=O)C2C31','1'),
	(185180,0,0,NULL,'Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'552879C226536DEE-FICuS-01-54','552879C226536DEE-FICTS-01-33','552879C226536DEE-uuuuu-01-03','InChI=1S/C17H16N2OS/c1-11-6-8-12(9-7-11)19-10-18-16-15(17(19)20)13-4-2-3-5-14(13)21-16/h6-10H,2-5H2,1H3','InChIKey=DALLKUNDLVCQBI-UHFFFAOYSA-N','Cc1ccc(-n2cnc3sc4c(c3c2=O)CCCC4)cc1',NULL),
	(185181,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2S',326.4124,NULL,'5A9EA3F1325C7711-FICuS-01-53','5A9EA3F1325C7711-FICTS-01-32','5A9EA3F1325C7711-uuuuu-01-02','InChI=1S/C18H18N2O2S/c1-11-19-17-16(14-5-3-4-6-15(14)23-17)18(21)20(11)12-7-9-13(22-2)10-8-12/h7-10H,3-6H2,1-2H3','InChIKey=ACLTZOJYQYEEIA-UHFFFAOYSA-N','COc1ccc(-n2c(C)nc3sc4c(c3c2=O)CCCC4)cc1',NULL),
	(185182,1,0,NULL,'Consistent with Molecular Formula','C23H26N2',330.4718,NULL,'414670DD9E900926-FICuS-01-3D','414670DD9E900926-FICTS-01-1C','414670DD9E900926-uuuuu-01-EC','InChI=1S/C23H26N2/c1-21(2)16-10-6-8-12-18(16)24-15-25-19-13-9-7-11-17(19)22(3,4)23(25,5)14-20(21)24/h6-14H,15H2,1-5H3','InChIKey=QQMLUCLEPLMHRD-UHFFFAOYSA-N','CC1(C)C2=CC3(C)N(CN2c2ccccc21)c1ccccc1C3(C)C','1'),
	(185183,0,1,NULL,'Consistent with Molecular Formula','C22H22N2O',330.4286,NULL,'73BC0093BD8DE2E7-FICuS-01-77','2B0285C8A66BCACB-FICTS-01-5C','73BC0093BD8DE2E7-uuuuu-01-26','InChI=1S/C22H22N2O/c1-21(2)14-9-5-7-11-16(14)23-19(21)13-18(25)20-22(3,4)15-10-6-8-12-17(15)24-20/h5-13,23H,1-4H3','InChIKey=ULHFMCPEWCMZKH-UHFFFAOYSA-N','CC1(C)C(C(=O)/C=C2\\Nc3ccccc3C2(C)C)=Nc2ccccc21','1'),
	(185184,0,0,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'C17EAB5D724E0226-FICuS-01-5F','C17EAB5D724E0226-FICTS-01-3E','C17EAB5D724E0226-uuuuu-01-0E','InChI=1S/C10H11NO3/c1-14-9-6-8(12)5-7-3-2-4-11(7)10(9)13/h5-6H,2-4H2,1H3','InChIKey=WKMWQVXDXJGKKN-UHFFFAOYSA-N','COc1cc(=O)cc2n(c1=O)CCC2',NULL),
	(185185,2,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'42BBC2658A95E0DB-FICuS-01-73','42BBC2658A95E0DB-FICTS-01-52','42BBC2658A95E0DB-uuuuu-01-22','InChI=1S/C9H15NO2/c10-8(9(11)12)6-7-4-2-1-3-5-7/h2,4,7-8H,1,3,5-6,10H2,(H,11,12)','InChIKey=FKVPHUGFNJWBDU-UHFFFAOYSA-N','NC(CC1C=CCCC1)C(=O)O','1'),
	(185186,2,0,NULL,'Consistent with Molecular Formula','C5H12ClN2O3P',214.5882,NULL,'47A7F2ADD5A65CEB-FICuS-01-96','47A7F2ADD5A65CEB-FICTS-01-75','47A7F2ADD5A65CEB-uuuuu-01-45','InChI=1S/C5H12ClN2O3P/c1-5(2-6)3-10-12(9,8-7)11-4-5/h2-4,7H2,1H3,(H,8,9)','InChIKey=YHFWUIGXOOEGAI-UHFFFAOYSA-N','CC1(CCl)COP(=O)(NN)OC1','1'),
	(185187,2,0,NULL,'Consistent with Molecular Formula','C8H12ClN2O3P',250.6212,NULL,'993F80892148BE12-FICuS-01-44','993F80892148BE12-FICTS-01-23','993F80892148BE12-uuuuu-01-F3','InChI=1S/C8H12ClN2O3P/c1-8(4-9)5-13-15(12,14-6-8)11-3-2-10-7-11/h2-3,7H,4-6H2,1H3','InChIKey=KOPVHKRWKYYRPL-UHFFFAOYSA-N','CC1(CCl)COP(=O)(n2ccnc2)OC1','1'),
	(185188,2,0,NULL,'Consistent with Molecular Formula','C12H14ClN2O3P',300.681,NULL,'55E73EB854F4B065-FICuS-01-5F','55E73EB854F4B065-FICTS-01-3E','55E73EB854F4B065-uuuuu-01-0E','InChI=1S/C12H14ClN2O3P/c1-12(6-13)7-17-19(16,18-8-12)15-9-14-10-4-2-3-5-11(10)15/h2-5,9H,6-8H2,1H3','InChIKey=PTLOJPFQKQRBCG-UHFFFAOYSA-N','CC1(CCl)COP(=O)(n2cnc3ccccc32)OC1','1'),
	(185189,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'7281A87DCE3691BC-FICuS-01-6D','7281A87DCE3691BC-FICTS-01-4C','7281A87DCE3691BC-uuuuu-01-1C','InChI=1S/C18H15NO3/c1-10-8-13-14(20)9-15(12-6-4-3-5-7-12)22-17(13)16(11(10)2)18(19)21/h3-9H,1-2H3,(H2,19,21)','InChIKey=FEZPWZHGUQTPGT-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccccc3)oc2c(C(N)=O)c1C',NULL),
	(185190,0,0,NULL,'Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'E42C503BF095D63B-FICuS-01-62','E42C503BF095D63B-FICTS-01-41','E42C503BF095D63B-uuuuu-01-11','InChI=1S/C16H11NO2/c1-9-7-12-15(18)11-5-3-4-6-14(11)19-16(12)13(8-17)10(9)2/h3-7H,1-2H3','InChIKey=UKPXSGGCUAQRQY-UHFFFAOYSA-N','Cc1cc2c(=O)c3ccccc3oc2c(C#N)c1C',NULL),
	(185191,0,0,NULL,'Consistent with Molecular Formula','C18H14O4',294.3062,'4H-[1]Benzopyran-8-carboxylic acid, 6,7-dimethyl-4-oxo- 2-phenyl-','95DABBB1D72922E0-FICuS-01-70','95DABBB1D72922E0-FICTS-01-4F','95DABBB1D72922E0-uuuuu-01-1F','InChI=1S/C18H14O4/c1-10-8-13-14(19)9-15(12-6-4-3-5-7-12)22-17(13)16(11(10)2)18(20)21/h3-9H,1-2H3,(H,20,21)','InChIKey=PRENCPGCLWDDQP-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccccc3)oc2c(C(=O)O)c1C',NULL),
	(185192,2,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,'(+-)-Teframidine','F33E84541C38457B-FICuS-01-4E','F33E84541C38457B-FICTS-01-2D','F33E84541C38457B-uuuuu-01-FD','InChI=1S/C19H17NO4/c1-20-7-14-11-4-17-16(21-8-22-17)3-10(11)2-15(20)13-6-19-18(5-12(13)14)23-9-24-19/h3-6,14-15H,2,7-9H2,1H3','InChIKey=VCIZOTXPSIGTKG-UHFFFAOYSA-N','CN1CC2c3cc4c(cc3CC1c1cc3c(cc12)OCO3)OCO4','1'),
	(185193,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H26N2O2 in C12H25N2O2','C12H26N2O2',230.3496,NULL,'8822DA7649CA003F-FICuS-01-57','8822DA7649CA003F-FICTS-01-36','8822DA7649CA003F-uuuuu-01-06','InChI=1S/C12H26N2O2/c1-11(2)8-10(13(5)6-7-15)9-12(3,4)14(11)16/h10,15-16H,6-9H2,1-5H3','InChIKey=KIGULAIUUVDROS-UHFFFAOYSA-N','CN(CCO)C1CC(C)(C)N(O)C(C)(C)C1',NULL),
	(185194,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H28N2O3 in C13H27N2O3','C13H28N2O3',260.3758,NULL,'B1FCFBBFB2C169C4-FICuS-01-A1','B1FCFBBFB2C169C4-FICTS-01-80','B1FCFBBFB2C169C4-uuuuu-01-50','InChI=1S/C13H28N2O3/c1-12(2)9-11(10-13(3,4)15(12)18)14(5-7-16)6-8-17/h11,16-18H,5-10H2,1-4H3','InChIKey=KFZFOVVOLLKJHA-UHFFFAOYSA-N','CC1(C)CC(N(CCO)CCO)CC(C)(C)N1O',NULL),
	(185195,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H35N3O3 in C16H34N3O3','C16H35N3O3',317.4708,NULL,'FFFA081A6A103D41-FICuS-01-68','FFFA081A6A103D41-FICTS-01-47','FFFA081A6A103D41-uuuuu-01-17','InChI=1S/C16H35N3O3/c1-15(2)12-14(13-16(3,4)19(15)22)17-6-5-7-18(8-10-20)9-11-21/h14,17,20-22H,5-13H2,1-4H3','InChIKey=KAXCMONJAFYLFT-UHFFFAOYSA-N','CC1(C)CC(NCCCN(CCO)CCO)CC(C)(C)N1O',NULL),
	(185196,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H37N3O3 in C17H36N3O3','C17H37N3O3',331.4976,'2,2\'-(3-((1-hydroxy-2,2,6,6-tetramethyl-piperidin-4-yl)(methyl)amino)propylazane-diyl)diethanol','4DADD2D440CD60CD-FICuS-01-8A','4DADD2D440CD60CD-FICTS-01-69','4DADD2D440CD60CD-uuuuu-01-39','InChI=1S/C17H37N3O3/c1-16(2)13-15(14-17(3,4)20(16)23)18(5)7-6-8-19(9-11-21)10-12-22/h15,21-23H,6-14H2,1-5H3','InChIKey=YHARYCPOYAZXML-UHFFFAOYSA-N','CN(CCCN(CCO)CCO)C1CC(C)(C)N(O)C(C)(C)C1',NULL),
	(185197,0,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'2014B1E541D7D82A-FICuS-01-4A','2014B1E541D7D82A-FICTS-01-29','2014B1E541D7D82A-uuuuu-01-F9','InChI=1S/C15H14O4/c1-15(2)7-6-10-8-9-4-5-11(16)18-12(9)14(17-3)13(10)19-15/h4-8H,1-3H3','InChIKey=XYPWCJWXFYYGPA-UHFFFAOYSA-N','COc1c2c(cc3ccc(=O)oc13)C=CC(C)(C)O2',NULL),
	(185198,5,0,NULL,'Consistent with Molecular Formula','C14H16O9',328.275,NULL,'03EB8A00436160F3-FICuS-01-37','03EB8A00436160F3-FICTS-01-16','03EB8A00436160F3-uuuuu-01-E6','InChI=1S/C14H16O9/c1-21-11-5(16)2-4-7(9(11)18)12-13(23-14(4)20)10(19)8(17)6(3-15)22-12/h2,6,8,10,12-13,15-19H,3H2,1H3','InChIKey=YWJXCIXBAKGUKZ-UHFFFAOYSA-N','COc1c(O)cc2c(c1O)C1OC(CO)C(O)C(O)C1OC2=O','1'),
	(185199,6,0,NULL,'Consistent with Molecular Formula','C20H28O5',348.4382,NULL,'A15F89571039D024-FICuS-01-38','A15F89571039D024-FICTS-01-17','A15F89571039D024-uuuuu-01-E7','InChI=1S/C20H28O5/c1-12-15(21)9-20-11-25-18(23)14(20)4-3-5-16(20)19(12,2)7-6-13-8-17(22)24-10-13/h4,12-13,15-16,21H,3,5-11H2,1-2H3','InChIKey=HDHVLYXLWIMGEO-UHFFFAOYSA-N','CC1C(O)CC23COC(=O)C2=CCCC3C1(C)CCC1COC(=O)C1','1'),
	(185200,5,0,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,'9-hydroxy-7,8-dimethyl-7-(2-(5-oxo-2,5 di- hydrofuran-3-yl)ethyl)-6,6a,7,8,9,10-hexahydro 1H-naphtho[1-c]furan-3(5H)-one','E5795BCCE5CDB814-FICuS-01-8E','E5795BCCE5CDB814-FICTS-01-6D','E5795BCCE5CDB814-uuuuu-01-3D','InChI=1S/C20H26O5/c1-12-15(21)9-20-11-25-18(23)14(20)4-3-5-16(20)19(12,2)7-6-13-8-17(22)24-10-13/h4,8,12,15-16,21H,3,5-7,9-11H2,1-2H3','InChIKey=UYSLZZGPQSCREY-UHFFFAOYSA-N','CC1C(O)CC23COC(=O)C2=CCCC3C1(C)CCC1=CC(=O)OC1','1'),
	(185201,6,1,NULL,'Consistent with Molecular Formula','C20H30O5',350.454,NULL,'95C25FD138EC641F-FICuS-01-6E','95C25FD138EC641F-FICTS-01-4D','95C25FD138EC641F-uuuuu-01-1D','InChI=1S/C20H30O5/c1-12-4-7-16-19(2,9-8-17(23)20(16,3)11-21)14(12)6-5-13-15(22)10-25-18(13)24/h5,14-17,21-23H,1,4,6-11H2,2-3H3','InChIKey=BOJKULTULYSRAS-UHFFFAOYSA-N','C=C1CCC2C(C)(CO)C(O)CCC2(C)C1C/C=C1\\C(=O)OCC1O','1'),
	(185202,5,0,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'80D8F98276D22A67-FICuS-01-57','80D8F98276D22A67-FICTS-01-36','80D8F98276D22A67-uuuuu-01-06','InChI=1S/C20H30O4/c1-13-4-7-16-19(2,10-8-17(22)20(16,3)12-21)15(13)6-5-14-9-11-24-18(14)23/h9,15-17,21-22H,1,4-8,10-12H2,2-3H3','InChIKey=GVRNTWSGBWPJGS-UHFFFAOYSA-N','C=C1CCC2C(C)(CO)C(O)CCC2(C)C1CCC1=CCOC1=O','1'),
	(185203,3,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'56AAAAD808D5B2F9-FICuS-01-86','56AAAAD808D5B2F9-FICTS-01-65','56AAAAD808D5B2F9-uuuuu-01-35','InChI=1S/C15H14O4/c1-7-11-12(13(16)8(2)19-7)15(18)10-6-4-3-5-9(10)14(11)17/h3-8,13,16H,1-2H3','InChIKey=HKZOWIWONQIFID-UHFFFAOYSA-N','CC1OC(C)C(O)C2=C1C(=O)c1ccccc1C2=O','1'),
	(185204,2,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'4AF1BE4A4EEC2B09-FICuS-01-8D','4AF1BE4A4EEC2B09-FICTS-01-6C','4AF1BE4A4EEC2B09-uuuuu-01-3C','InChI=1S/C15H14O3/c1-8-7-12-13(9(2)18-8)15(17)11-6-4-3-5-10(11)14(12)16/h3-6,8-9H,7H2,1-2H3','InChIKey=IQCSFOBYTJBFFN-UHFFFAOYSA-N','CC1CC2=C(C(=O)c3ccccc3C2=O)C(C)O1','1'),
	(185205,5,0,NULL,'Consistent with Molecular Formula','C18H21NO6',347.367,NULL,'9561728B7EF4AE7D-FICuS-01-76','9561728B7EF4AE7D-FICTS-01-55','9561728B7EF4AE7D-uuuuu-01-25','InChI=1S/C18H21NO6/c1-10-15(19-18(23)24-9-11-5-3-2-4-6-11)14-12(17(22)25-10)7-8-13(20)16(14)21/h2-7,10,13-16,20-21H,8-9H2,1H3,(H,19,23)','InChIKey=QKYAYOJSNCRXOJ-UHFFFAOYSA-N','CC1OC(=O)C2=CCC(O)C(O)C2C1NC(=O)OCc1ccccc1','1'),
	(185206,4,0,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,'B826538K051\nGoniothalenol','35EDDFE2E0125493-FICuS-01-66','35EDDFE2E0125493-FICTS-01-45','35EDDFE2E0125493-uuuuu-01-15','InChI=1S/C13H12O4/c14-10-7-6-9-13(17-10)11(15)12(16-9)8-4-2-1-3-5-8/h1-7,9,11-13,15H','InChIKey=ZKIRVBNLJKGIEM-UHFFFAOYSA-N','O=C1C=CC2OC(c3ccccc3)C(O)C2O1','1'),
	(185207,5,0,NULL,'Consistent with Molecular Formula','C11H14O8',274.2268,NULL,'DE5C9EC696A90E21-FICuS-01-80','DE5C9EC696A90E21-FICTS-01-5F','DE5C9EC696A90E21-uuuuu-01-2F','InChI=1S/C11H14O8/c12-3-6-8(14)9(15)10(16)11(18-6)19-7-4-17-2-1-5(7)13/h1-2,4,6,8-12,14-16H,3H2','InChIKey=QCBPBADGYXFZSW-UHFFFAOYSA-N','O=c1ccocc1OC1OC(CO)C(O)C(O)C1O','1'),
	(185208,2,0,NULL,'Consistent with Molecular Formula','C18H16N2O3S',340.396,NULL,'2EA89EA8E2CE64AF-FICuS-01-9E','2EA89EA8E2CE64AF-FICTS-01-7D','2EA89EA8E2CE64AF-uuuuu-01-4D','InChI=1S/C18H16N2O3S/c1-11-16(21)20(12-7-9-13(23-2)10-8-12)18(24-11)14-5-3-4-6-15(14)19-17(18)22/h3-11H,1-2H3,(H,19,22)','InChIKey=XSQSECQRRRCUPN-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(C)SC23C(=O)Nc2ccccc23)cc1','1'),
	(185209,2,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2S',358.8417,'Spiro[3H-indole-3,2\'-thiazolidine]-2(1H),4\'-dione, 3\'-(4-chlorophenyl)-5,5\'-dimethyl-','F31A477682961DB8-FICuS-01-52','F31A477682961DB8-FICTS-01-31','F31A477682961DB8-uuuuu-01-01','InChI=1S/C18H15ClN2O2S/c1-10-3-8-15-14(9-10)18(17(23)20-15)21(16(22)11(2)24-18)13-6-4-12(19)5-7-13/h3-9,11H,1-2H3,(H,20,23)','InChIKey=AXMXQDBPLGTQAW-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(SC(C)C(=O)N1c1ccc(Cl)cc1)C(=O)N2','1'),
	(185210,4,0,NULL,'Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'A74967287425CC6A-FICuS-01-52','4A804791B188BB54-FICTS-01-28','A74967287425CC6A-uuuuu-01-01','InChI=1S/C10H12N4O4S/c15-2-5-6(16)7(17)8(18-5)4-1-13-14-9(4)11-3-12-10(14)19/h1,3,5-8,15-17H,2H2,(H,11,12,19)','InChIKey=XYNBFZCJUHOJHX-UHFFFAOYSA-N','OCC1OC(c2cnn3c(=S)[nH]cnc23)C(O)C1O','1'),
	(185211,4,0,NULL,'Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'A74967287425CC6A-FICuS-01-52','4A804791B188BB54-FICTS-01-28','A74967287425CC6A-uuuuu-01-01','InChI=1S/C10H12N4O4S/c15-2-5-6(16)7(17)8(18-5)4-1-13-14-9(4)11-3-12-10(14)19/h1,3,5-8,15-17H,2H2,(H,11,12,19)','InChIKey=XYNBFZCJUHOJHX-UHFFFAOYSA-N','OCC1OC(c2cnn3c(=S)[nH]cnc23)C(O)C1O','1'),
	(185212,0,0,NULL,'Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'67298A3579B48CBD-FICuS-01-67','4C3E4E57431C8C0F-FICTS-01-46','67298A3579B48CBD-uuuuu-01-16','InChI=1S/C6H6N4S/c1-4-2-9-10-5(4)7-3-8-6(10)11/h2-3H,1H3,(H,7,8,11)','InChIKey=QHBFWUDFTKJHLU-UHFFFAOYSA-N','Cc1cnn2c(=S)[nH]cnc12',NULL),
	(185213,1,0,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,'Adrenochrome','E82334BAEF8071B3-FICuS-01-63','E82334BAEF8071B3-FICTS-01-42','E7F99B99D3F7D49E-uuuuu-01-48','InChI=1S/C9H9NO3/c1-10-4-9(13)5-2-7(11)8(12)3-6(5)10/h2-3,9,13H,4H2,1H3','InChIKey=RPHLQSHHTJORHI-UHFFFAOYSA-N','C[N+]1=C2C=C([O-])C(=O)C=C2C(O)C1','1'),
	(185214,1,0,NULL,'Consistent with Molecular Formula','C9H8INO3',305.0716,'7-Iodoadrenochrome','15E82263184CF168-FICuS-01-3C','15E82263184CF168-FICTS-01-1B','900A7F2534920597-uuuuu-01-DB','InChI=1S/C9H8INO3/c1-11-3-6(13)4-2-5(12)9(14)7(10)8(4)11/h2,6,13H,3H2,1H3','InChIKey=SYEYKGNNFKLEGZ-UHFFFAOYSA-N','C[N+]1=C2C(=CC(=O)C([O-])=C2I)C(O)C1','1'),
	(185215,6,1,NULL,'Consistent with Molecular Formula','C17H23BrCl2O3',426.1769,'Laurencienyne','8FC08310B529944E-FICuS-01-4C','8FC08310B529944E-FICTS-01-2B','8FC08310B529944E-uuuuu-01-FB','InChI=1S/C17H23BrCl2O3/c1-4-6-7-8-15-13(19)9-14(20)17(22-11(3)21)10-16(23-15)12(18)5-2/h1,6-7,12-17H,5,8-10H2,2-3H3','InChIKey=CGQNAFNBYGFLTH-UHFFFAOYSA-N','C#C/C=C/CC1OC(C(Br)CC)CC(OC(C)=O)C(Cl)CC1Cl','1'),
	(185216,1,0,NULL,'Consistent with Molecular Formula','C11H8ClN3OS3',329.8367,NULL,'4319227393D529E4-FICuS-01-2F','4319227393D529E4-FICTS-01-0E','4319227393D529E4-uuuuu-01-DE','InChI=1S/C11H8ClN3OS3/c12-7-4-2-1-3-6(7)9-15(8(16)5-18-9)10-13-14-11(17)19-10/h1-4,9H,5H2,(H,14,17)','InChIKey=ABOJHPGGUTUJOW-UHFFFAOYSA-N','O=C1CSC(c2ccccc2Cl)N1c1nnc(S)s1','1'),
	(185217,1,0,NULL,'Consistent with Molecular Formula','C15H17N3O4S2',367.437,NULL,'1A6C2EAB913480D9-FICuS-01-62','1A6C2EAB913480D9-FICTS-01-41','1A6C2EAB913480D9-uuuuu-01-11','InChI=1S/C15H17N3O4S2/c1-8-16-17-15(24-8)18-12(19)7-23-14(18)9-5-10(20-2)13(22-4)11(6-9)21-3/h5-6,14H,7H2,1-4H3','InChIKey=ONJNVIRHZHFGPT-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2nnc(C)s2)cc(OC)c1OC','1'),
	(185218,0,0,NULL,'Consistent with Molecular Formula','C11H9FN6S2',308.3507,'Methanediamine, 1-(3-fluorophenyl)-N,N\'-bis(1,3,4-thiadiazol-2-yl)-','FE1C688CF499D97E-FICuS-01-94','FE1C688CF499D97E-FICTS-01-73','FE1C688CF499D97E-uuuuu-01-43','InChI=1S/C11H9FN6S2/c12-8-3-1-2-7(4-8)9(15-10-17-13-5-19-10)16-11-18-14-6-20-11/h1-6,9H,(H,15,17)(H,16,18)','InChIKey=XPNIDJMCURYNLK-UHFFFAOYSA-N','Fc1cccc(C(Nc2nncs2)Nc2nncs2)c1',NULL),
	(185219,0,0,NULL,'Consistent with Molecular Formula','C11H9FN6S2',308.3507,NULL,'DD4F1DB11587E745-FICuS-01-6B','DD4F1DB11587E745-FICTS-01-4A','DD4F1DB11587E745-uuuuu-01-1A','InChI=1S/C11H9FN6S2/c12-8-3-1-7(2-4-8)9(15-10-17-13-5-19-10)16-11-18-14-6-20-11/h1-6,9H,(H,15,17)(H,16,18)','InChIKey=KGWVNBJGVLGKFZ-UHFFFAOYSA-N','Fc1ccc(C(Nc2nncs2)Nc2nncs2)cc1',NULL),
	(185220,0,0,NULL,'Consistent with Molecular Formula','C11H9N7O2S2',335.3578,'Methanediamine, (2-nitrophenyl)-N,N\'-bis(1,3,4-thiadiazol- 2-yl)-','01FB6463AA592A45-FICuS-01-4F','01FB6463AA592A45-FICTS-01-2E','01FB6463AA592A45-uuuuu-01-FE','InChI=1S/C11H9N7O2S2/c19-18(20)8-4-2-1-3-7(8)9(14-10-16-12-5-21-10)15-11-17-13-6-22-11/h1-6,9H,(H,14,16)(H,15,17)','InChIKey=LEWIPLQXUSXKFT-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1C(Nc1nncs1)Nc1nncs1',NULL),
	(185221,0,0,NULL,'Consistent with Molecular Formula','C11H9N7O2S2',335.3578,NULL,'3EF502F1A8143C04-FICuS-01-4B','3EF502F1A8143C04-FICTS-01-2A','3EF502F1A8143C04-uuuuu-01-FA','InChI=1S/C11H9N7O2S2/c19-18(20)8-3-1-2-7(4-8)9(14-10-16-12-5-21-10)15-11-17-13-6-22-11/h1-6,9H,(H,14,16)(H,15,17)','InChIKey=JHACFONTBQYXFK-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C(Nc2nncs2)Nc2nncs2)c1',NULL),
	(185222,0,0,NULL,'Consistent with Molecular Formula','C11H9N7O2S2',335.3578,NULL,'99BBEEB689FEA541-FICuS-01-96','99BBEEB689FEA541-FICTS-01-75','99BBEEB689FEA541-uuuuu-01-45','InChI=1S/C11H9N7O2S2/c19-18(20)8-3-1-7(2-4-8)9(14-10-16-12-5-21-10)15-11-17-13-6-22-11/h1-6,9H,(H,14,16)(H,15,17)','InChIKey=WHOHMNCBLDODKJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(Nc2nncs2)Nc2nncs2)cc1',NULL),
	(185223,0,0,NULL,'Consistent with Molecular Formula','C11H8N8O4S2',380.3554,NULL,'CD6CBD4B3A28F7F3-FICuS-01-97','CD6CBD4B3A28F7F3-FICTS-01-76','CD6CBD4B3A28F7F3-uuuuu-01-46','InChI=1S/C11H8N8O4S2/c20-18(21)6-1-2-7(8(3-6)19(22)23)9(14-10-16-12-4-24-10)15-11-17-13-5-25-11/h1-5,9H,(H,14,16)(H,15,17)','InChIKey=WRVACPNTBOXUEX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(Nc2nncs2)Nc2nncs2)c([N+](=O)[O-])c1',NULL),
	(185224,1,0,NULL,'Consistent with Molecular Formula','C34H29N3O6',575.6196,NULL,'A55C04049F28A16C-FICuS-01-51','A55C04049F28A16C-FICTS-01-30','A55C04049F28A16C-uuuuu-01-00','InChI=1S/C34H29N3O6/c1-33(2)29-20-25(35-21-22-5-11-28(12-6-22)42-32(38)23-7-13-27(41-4)14-8-23)9-15-30(29)36(3)34(33)18-17-24-19-26(37(39)40)10-16-31(24)43-34/h5-21H,1-4H3','InChIKey=MKWPDYCVBQQXLZ-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2ccc(/C=N/c3ccc4c(c3)C(C)(C)C3(C=Cc5cc([N+](=O)[O-])ccc5O3)N4C)cc2)cc1','1'),
	(185225,0,0,NULL,'Consistent with Molecular Formula','C32H60N4O4',564.8504,NULL,'75E74CB96146C66B-FICuS-01-63','75E74CB96146C66B-FICTS-01-42','75E74CB96146C66B-uuuuu-01-12','InChI=1S/C32H60N4O4/c37-29-21-13-5-3-11-19-27-35-31(39)23-15-7-8-16-24-32(40)36-28-20-12-4-6-14-22-30(38)34-26-18-10-2-1-9-17-25-33-29/h1-28H2,(H,33,37)(H,34,38)(H,35,39)(H,36,40)','InChIKey=YMSFBKYTOUKHOI-UHFFFAOYSA-N','O=C1CCCCCCCNC(=O)CCCCCCC(=O)NCCCCCCCC(=O)NCCCCCCCCN1',NULL),
	(185226,0,0,'7501-73-7','Consistent with Molecular Formula','C12H8AsClN2O6',386.5796,'ANTINEOPLASTIC-400001','EAD084BF477F5DB0-FICuS-01-88','EAD084BF477F5DB0-FICTS-01-67','EAD084BF477F5DB0-uuuuu-01-37','InChI=1S/C12H8AsClN2O6/c14-13(7-1-3-11(17)9(5-7)15(19)20)8-2-4-12(18)10(6-8)16(21)22/h1-6,17-18H','InChIKey=VJWOJDBMYNTQKV-UHFFFAOYSA-N','O=[N+]([O-])c1cc([As](Cl)c2ccc(O)c([N+](=O)[O-])c2)ccc1O',NULL),
	(185227,0,0,'7464-64-4','No Comparision - Unparameterized Atom - As(a19) connected atoms =[ O C C O ]','C14H13AsN2O8',412.1869,'ANTINEOPLASTIC-400002','05360260A681E86C-FICuS-01-33','05360260A681E86C-FICTS-01-12','05360260A681E86C-uuuuu-01-E2','InChI=1S/C14H13AsN2O8/c1-24-13-5-3-9(7-11(13)16(20)21)15(18,19)10-4-6-14(25-2)12(8-10)17(22)23/h3-8H,1-2H3,(H,18,19)','InChIKey=FPQRQDJDHQMVFR-UHFFFAOYSA-N','COc1ccc([As](=O)(O)c2ccc(OC)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(185228,0,0,'7468-60-2','Consistent with Molecular Formula','C21H15I',394.254,NULL,'F2CA06C9154BB5A7-FICuS-01-70','F2CA06C9154BB5A7-FICTS-01-4F','F2CA06C9154BB5A7-uuuuu-01-1F','InChI=1S/C21H15I/c22-21(19-11-9-15-5-1-3-7-17(15)13-19)20-12-10-16-6-2-4-8-18(16)14-20/h1-14,21H','InChIKey=VRAMYBNCSRSGQL-UHFFFAOYSA-N','IC(c1ccc2ccccc2c1)c1ccc2ccccc2c1',NULL),
	(185229,0,0,'7702-22-9','Consistent with Molecular Formula','C21H18O2',302.372,NULL,'4B98896B4B529A6D-FICuS-01-68','4B98896B4B529A6D-FICTS-01-47','4B98896B4B529A6D-uuuuu-01-17','InChI=1S/C21H18O2/c1-23-19-13-11-17(12-14-19)21(22)20-10-6-5-9-18(20)15-16-7-3-2-4-8-16/h2-14H,15H2,1H3','InChIKey=RTXBITHAFGZTTA-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2Cc2ccccc2)cc1',NULL),
	(185230,0,0,'7464-65-5','Consistent with Molecular Formula','C27H18',342.4392,NULL,'E4708748BEFB9385-FICuS-01-6A','E4708748BEFB9385-FICTS-01-49','E4708748BEFB9385-uuuuu-01-19','InChI=1S/C27H18/c1-2-10-20(11-3-1)25-26-21-12-6-4-8-18(21)14-16-23(26)24-17-15-19-9-5-7-13-22(19)27(24)25/h1-17,25H','InChIKey=VGMDKPOMNQGJRF-UHFFFAOYSA-N','c1ccc(C2c3c(ccc4ccccc34)-c3ccc4ccccc4c32)cc1',NULL),
	(185231,0,0,NULL,'Consistent with Molecular Formula','C39H30AsN3O3',663.6059,'ANTINEOPLASTIC-400006','B558E327D46D498A-FICuS-01-64','B558E327D46D498A-FICTS-01-43','B558E327D46D498A-uuuuu-01-13','InChI=1S/C39H30AsN3O3/c44-37(41-34-10-4-1-5-11-34)28-16-22-31(23-17-28)40(32-24-18-29(19-25-32)38(45)42-35-12-6-2-7-13-35)33-26-20-30(21-27-33)39(46)43-36-14-8-3-9-15-36/h1-27H,(H,41,44)(H,42,45)(H,43,46)','InChIKey=UMPRTDWOQXAMIR-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc([As](c2ccc(C(=O)Nc3ccccc3)cc2)c2ccc(C(=O)Nc3ccccc3)cc2)cc1',NULL),
	(185232,0,0,NULL,'Consistent with Molecular Formula','C48H36AsBr',767.638,'ANTINEOPLASTIC-400007','F42BDB8593DD2ED8-FICuS-01-8F','F42BDB8593DD2ED8-FICTS-01-6E','3966F1ECC151748D-uuuuu-01-0E','InChI=1S/C48H36As.BrH/c1-5-13-37(14-6-1)41-21-29-45(30-22-41)49(46-31-23-42(24-32-46)38-15-7-2-8-16-38,47-33-25-43(26-34-47)39-17-9-3-10-18-39)48-35-27-44(28-36-48)40-19-11-4-12-20-40;/h1-36H;1H/q+1;/p-1','InChIKey=HIRYCEQJIFLDRU-UHFFFAOYSA-M','[Br-].c1ccc(-c2ccc([As+](c3ccc(-c4ccccc4)cc3)(c3ccc(-c4ccccc4)cc3)c3ccc(-c4ccccc4)cc3)cc2)cc1',NULL),
	(185233,0,0,'7464-66-6','Consistent with Molecular Formula','C12H8AsBrN2O6',431.0306,'ANTINEOPLASTIC-400008','8B30BE6853096A5D-FICuS-01-5A','8B30BE6853096A5D-FICTS-01-39','8B30BE6853096A5D-uuuuu-01-09','InChI=1S/C12H8AsBrN2O6/c14-13(7-1-3-11(17)9(5-7)15(19)20)8-2-4-12(18)10(6-8)16(21)22/h1-6,17-18H','InChIKey=OMJNTTGUVBGBLD-UHFFFAOYSA-N','O=[N+]([O-])c1cc([As](Br)c2ccc(O)c([N+](=O)[O-])c2)ccc1O',NULL),
	(185234,0,0,'7504-44-1','Consistent with Molecular Formula','C5H5NO2S',143.16,'4-Thiazoleacetic acid','510FDAC8B0AC151C-FICuS-01-73','510FDAC8B0AC151C-FICTS-01-52','510FDAC8B0AC151C-uuuuu-01-22','InChI=1S/C5H5NO2S/c7-5(8)1-4-2-9-3-6-4/h2-3H,1H2,(H,7,8)','InChIKey=PISMJKGQNDOCGA-UHFFFAOYSA-N','O=C(O)Cc1cscn1',NULL),
	(185235,4,0,'7468-61-3','Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C18H36N2.2Cl','C18H37?ClN2',316.9567,NULL,'30623AB3100F8182-FICuS-01-25','30623AB3100F8182-FICTS-01-04','30623AB3100F8182-uuuuu-01-D4','InChI=1S/C18H36N2.ClH/c1-17-9-5-3-7-11-19(17)13-15-20(16-14-19)12-8-4-6-10-18(20)2;/h17-18H,3-16H2,1-2H3;1H/q+2;','InChIKey=SZUBEKCAHLZPQU-UHFFFAOYSA-N','*.CC1CCCCC[N+]12CC[N+]1(CCCCCC1C)CC2.Cl','1'),
	(185236,1,0,'7464-67-7','Consistent with Molecular Formula','C23H25NO',331.4566,NULL,'1A1275FE3B4FE391-FICuS-01-64','1A1275FE3B4FE391-FICTS-01-43','1A1275FE3B4FE391-uuuuu-01-13','InChI=1S/C23H25NO/c1-24(2)18-22(19-12-6-3-7-13-19)23(25,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-17,22,25H,18H2,1-2H3','InChIKey=RVEVXAOGITYJOC-UHFFFAOYSA-N','CN(C)CC(c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(185237,2,0,NULL,'Consistent with Molecular Formula','C10H22INO',299.1944,NULL,'8006AE53FE01BA56-FICuS-01-5D','8006AE53FE01BA56-FICTS-01-3C','B8D7AFFEF369D60E-uuuuu-01-54','InChI=1S/C10H22NO.HI/c1-10-6-4-3-5-7-11(10,2)8-9-12;/h10,12H,3-9H2,1-2H3;1H/q+1;/p-1','InChIKey=YMWWZGJWFXJNPP-UHFFFAOYSA-M','CC1CCCCC[N+]1(C)CCO.[I-]','1'),
	(185238,0,0,'4531-54-8','Consistent with Molecular Formula','C4H6N4O2',142.117,NULL,'F5441A9C36602895-FICuS-01-3F','F5441A9C36602895-FICTS-01-1E','F5441A9C36602895-uuuuu-01-EE','InChI=1S/C4H6N4O2/c1-7-2-6-4(3(7)5)8(9)10/h2H,5H2,1H3','InChIKey=GJVMTMXQJDQJSS-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1N',NULL),
	(185239,0,0,'7464-68-8','Consistent with Molecular Formula','C5H7N3O2',141.1292,'Imidazole, 1,5-dimethyl-4-nitro-\n1H-Imidazole, 1,5-dimethyl-4-nitro-','C19D584B5A0E7974-FICuS-01-61','C19D584B5A0E7974-FICTS-01-40','C19D584B5A0E7974-uuuuu-01-10','InChI=1S/C5H7N3O2/c1-4-5(8(9)10)6-3-7(4)2/h3H,1-2H3','InChIKey=ULEIQLOXYAULFE-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])ncn1C',NULL),
	(185240,0,0,'7468-62-4','Consistent with Molecular Formula','C5H8BrClN2',211.4886,NULL,'C30387AA0B5AA1B9-FICuS-01-66','C30387AA0B5AA1B9-FICTS-01-45','0E4EADC359D6FBEC-uuuuu-01-57','InChI=1S/C5H8ClN2.BrH/c1-7-3-5(6)8(2)4-7;/h3-4H,1-2H3;1H/q+1;/p-1','InChIKey=IHPQHPPRHHXUJE-UHFFFAOYSA-M','Cn1c[n+](C)cc1Cl.[Br-]',NULL),
	(185241,0,0,'4712-49-6','Consistent with Molecular Formula','C6H6N4O2S',198.199,'1,3-Dimethyl-8-thiaxanthin\n4,6-Dimethyl[1,2,5]thiadiazolo[3,4-d]pyrimidine-5,7(4H,6H)-dione\n[1,2,5]Thiadiazolo[3,4-d]pyrimidine-5,7(4H,6H)-dione, 4,6-dimethyl-\n[1,2,5]Thiadiazolo[3,4-d]pyrimidine-5,7(4H,6H)-dione, 4,6-dimethyl-','F9807E6A66644A0E-FICuS-01-61','F9807E6A66644A0E-FICTS-01-40','F9807E6A66644A0E-uuuuu-01-10','InChI=1S/C6H6N4O2S/c1-9-4-3(7-13-8-4)5(11)10(2)6(9)12/h1-2H3','InChIKey=GWYVUXRHNDIFDH-UHFFFAOYSA-N','Cn1c(=O)c2nsnc2n(C)c1=O',NULL),
	(185242,0,0,'7468-63-5','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'644836B8F2A7F31A-FICuS-01-5B','644836B8F2A7F31A-FICTS-01-3A','644836B8F2A7F31A-uuuuu-01-0A','InChI=1S/C6H7N3O2/c7-2-1-5(10)9-4-3-8-6(9)11/h1,3-4H2,(H,8,11)','InChIKey=YBJJXBIUYRJSGT-UHFFFAOYSA-N','N#CCC(=O)N1CCNC1=O',NULL),
	(185243,0,0,'611-59-6','Consistent with Molecular Formula','C7H8N4O2',180.1658,'1,7-Dimethylxanthine\nXanthine, 1,7-dimethyl-\n1H-Purine-2,6-dione, 3,7-dihydro-1,7-dimethyl-\nParaxanthine','D8E699CBC2AC51B6-FICuS-01-8C','D8E699CBC2AC51B6-FICTS-01-6B','D8E699CBC2AC51B6-uuuuu-01-3B','InChI=1S/C7H8N4O2/c1-10-3-8-5-4(10)6(12)11(2)7(13)9-5/h3H,1-2H3,(H,9,13)','InChIKey=QUNWUDVFRNGTCO-UHFFFAOYSA-N','Cn1c(=O)[nH]c2ncn(C)c2c1=O',NULL),
	(185244,0,0,'7464-69-9','Consistent with Molecular Formula','C7H9ClN4O3',232.6261,NULL,'A5B2A378A15E561D-FICuS-01-60','A5B2A378A15E561D-FICTS-01-3F','A5B2A378A15E561D-uuuuu-01-0F','InChI=1S/C7H9ClN4O3/c1-11-4-10-6(12(14)15)5(11)7(13)9-3-2-8/h4H,2-3H2,1H3,(H,9,13)','InChIKey=WFRQZFZIQRLMOT-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1C(=O)NCCCl',NULL),
	(185245,0,0,'13401-18-8','Consistent with Molecular Formula','C8H8N4O2',192.1768,'1,3-Dimethyllumazine\n1,3-Dimethylpteridine-2,4-dione\n2,4(1H,3H)-Pteridinedione, 1,3-dimethyl-\nLumazine, 1,3-dimethyl-','61749FD5619E163F-FICuS-01-56','61749FD5619E163F-FICTS-01-35','61749FD5619E163F-uuuuu-01-05','InChI=1S/C8H8N4O2/c1-11-6-5(9-3-4-10-6)7(13)12(2)8(11)14/h3-4H,1-2H3','InChIKey=LMXZVISHHDYBFW-UHFFFAOYSA-N','Cn1c(=O)c2nccnc2n(C)c1=O',NULL),
	(185246,0,0,'5426-44-8','Consistent with Molecular Formula','C8H8N4O4',224.1756,NULL,'2CC574BA7D0EBC4F-FICuS-01-91','D9326F7FF4190909-FICTS-01-37','2CC574BA7D0EBC4F-uuuuu-01-40','InChI=1S/C8H8N4O4/c1-11-4-3(7(15)12(2)8(11)16)9-5(13)6(14)10-4/h1-2H3,(H,9,13)(H,10,14)','InChIKey=YAPQSPLVRCMXQT-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(=O)c(=O)[nH]c2n(C)c1=O',NULL),
	(185247,0,0,'7464-70-2','Consistent with Molecular Formula','C8H9N5O2',207.1914,NULL,'161410DA76363823-FICuS-01-1F','161410DA76363823-FICTS-01-FE','161410DA76363823-uuuuu-01-CE','InChI=1S/C8H9N5O2/c1-12-6-5(10-3-4(9)11-6)7(14)13(2)8(12)15/h3H,1-2H3,(H2,9,11)','InChIKey=TUPLIFXHFVJPEC-UHFFFAOYSA-N','Cn1c(=O)c2ncc(N)nc2n(C)c1=O',NULL),
	(185248,0,0,'7464-71-3','Consistent with Molecular Formula','C8H9N5O3',223.1908,NULL,'331B82F64B5D64F8-FICuS-01-5D','331B82F64B5D64F8-FICTS-01-3C','331B82F64B5D64F8-uuuuu-01-0C','InChI=1S/C8H9N5O3/c1-4(14)13-5-6(9-10-13)11(2)8(16)12(3)7(5)15/h1-3H3','InChIKey=LFHLNXSEIBTRQS-UHFFFAOYSA-N','CC(=O)n1nnc2c1c(=O)n(C)c(=O)n2C',NULL),
	(185249,0,0,'7770-13-0','Consistent with Molecular Formula','C8H12N4O3',212.2078,NULL,'31C503EABE2BF3C3-FICuS-01-76','31C503EABE2BF3C3-FICTS-01-55','31C503EABE2BF3C3-uuuuu-01-25','InChI=1S/C8H12N4O3/c1-5(2)10-8(13)6-7(12(14)15)9-4-11(6)3/h4-5H,1-3H3,(H,10,13)','InChIKey=USHZAQTWSQLZKQ-UHFFFAOYSA-N','CC(C)NC(=O)c1c([N+](=O)[O-])ncn1C',NULL),
	(185250,0,0,'7464-72-4','Consistent with Molecular Formula','C8H11N5O2',209.2072,NULL,'AC3826BCF43BAE7A-FICuS-01-90','C0AB264210F25E71-FICTS-01-25','AC3826BCF43BAE7A-uuuuu-01-3F','InChI=1S/C8H11N5O2/c1-12-6-5(10-3-4(9)11-6)7(14)13(2)8(12)15/h10H,3H2,1-2H3,(H2,9,11)','InChIKey=GVNQXMCYLRSLDP-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)NCC(N)=N2',NULL),
	(185251,0,0,'7468-65-7','Consistent with Molecular Formula','C8H11N5O2',209.2072,NULL,'6C629D7F14FC8BDB-FICuS-01-90','229D0977E3C83253-FICTS-01-1E','6C629D7F14FC8BDB-uuuuu-01-3F','InChI=1S/C8H11N5O2/c1-12-6(10)5(11-4-3-9)7(14)13(2)8(12)15/h11H,4,10H2,1-2H3','InChIKey=KTNXEWQADIMDIN-UHFFFAOYSA-N','Cn1c(N)c(NCC#N)c(=O)n(C)c1=O',NULL),
	(185252,0,1,'7464-73-5','Consistent with Molecular Formula','C8H12N4O4',228.2072,NULL,'7A43CB71ECDCD5AA-FICuS-01-9D','6A387FC1EA62EEB9-FICTS-01-6C','7A43CB71ECDCD5AA-uuuuu-01-4C','InChI=1S/C8H12N4O4/c1-2-16-7(13)5(11-15)6(9)12-4-3-10-8(12)14/h9,15H,2-4H2,1H3,(H,10,14)/b9-6+,11-5+','InChIKey=MFJKZDZMIRHPTA-XIPKQYMXSA-N','CCOC(=O)/C(=N/O)C(=N)N1CCNC1=O','1'),
	(185253,0,0,'7468-66-8','Consistent with Molecular Formula','C9H11ClN4O2',242.6645,NULL,'097A6F51714E9C69-FICuS-01-56','097A6F51714E9C69-FICTS-01-35','097A6F51714E9C69-uuuuu-01-05','InChI=1S/C9H11ClN4O2/c1-4-14-6-5(12(2)8(10)11-6)7(15)13(3)9(14)16/h4H2,1-3H3','InChIKey=NBZUCXMGFZGEHE-UHFFFAOYSA-N','CCn1c(=O)n(C)c(=O)c2c1nc(Cl)n2C',NULL),
	(185254,0,0,'7464-74-6','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'CCB1798FFEE1BD13-FICuS-01-99','CCB1798FFEE1BD13-FICTS-01-78','CCB1798FFEE1BD13-uuuuu-01-48','InChI=1S/C9H12N4O2/c1-4-13-7-6(11(2)5-10-7)8(14)12(3)9(13)15/h5H,4H2,1-3H3','InChIKey=KHZSLIYYSMHPLX-UHFFFAOYSA-N','CCn1c(=O)n(C)c(=O)c2c1ncn2C',NULL),
	(185255,0,0,'7501-74-8','Consistent with Molecular Formula','C9H12N4O3',224.2188,NULL,'D2EF966504603D3E-FICuS-01-5B','D2EF966504603D3E-FICTS-01-3A','D2EF966504603D3E-uuuuu-01-0A','InChI=1S/C9H12N4O3/c1-11-5-10-7-6(11)8(15)12(2)9(16)13(7)3-4-14/h5,14H,3-4H2,1-2H3','InChIKey=IXMHBGPZAMEMMF-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C)n(CCO)c1=O',NULL),
	(185256,0,0,'7464-75-7','Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'4471D10602BF1F29-FICuS-01-3E','4471D10602BF1F29-FICTS-01-1D','4471D10602BF1F29-uuuuu-01-ED','InChI=1S/C10H12N4O2/c1-4-5-14-8-7(12(2)6-11-8)9(15)13(3)10(14)16/h4,6H,1,5H2,2-3H3','InChIKey=KCMBMNCXMGNSAC-UHFFFAOYSA-N','C=CCn1c(=O)n(C)c(=O)c2c1ncn2C',NULL),
	(185257,0,0,'7464-76-8','Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'DBD05F0383AB2E61-FICuS-01-6B','DBD05F0383AB2E61-FICTS-01-4A','DBD05F0383AB2E61-uuuuu-01-1A','InChI=1S/C10H14N4O2/c1-4-5-14-8-7(12(2)6-11-8)9(15)13(3)10(14)16/h6H,4-5H2,1-3H3','InChIKey=DHYGGYFMXYRIGJ-UHFFFAOYSA-N','CCCn1c(=O)n(C)c(=O)c2c1ncn2C',NULL),
	(185258,0,0,'7464-77-9','Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'241584F16A89B72E-FICuS-01-4E','241584F16A89B72E-FICTS-01-2D','241584F16A89B72E-uuuuu-01-FD','InChI=1S/C10H14N4O2/c1-6(2)14-8-7(12(3)5-11-8)9(15)13(4)10(14)16/h5-6H,1-4H3','InChIKey=OEYKVJDOZVMUAY-UHFFFAOYSA-N','CC(C)n1c(=O)n(C)c(=O)c2c1ncn2C',NULL),
	(185259,0,0,'7464-78-0','Consistent with Molecular Formula','C10H15N5O2',237.2608,NULL,'057ADF4538B2AAD1-FICuS-01-6D','057ADF4538B2AAD1-FICTS-01-4C','057ADF4538B2AAD1-uuuuu-01-1C','InChI=1S/C10H15N5O2/c1-5-15-7-6(8(16)14(4)10(15)17)13(3)9(11-2)12-7/h5H2,1-4H3,(H,11,12)','InChIKey=RJFYPNPIJIXAIX-UHFFFAOYSA-N','CCn1c(=O)n(C)c(=O)c2c1nc(NC)n2C',NULL),
	(185260,0,1,'7597-85-5','Consistent with Molecular Formula','C10H16N4O4',256.2608,NULL,'57F59B0C6AC98AD1-FICuS-01-7D','B2E618950D7FA4EC-FICTS-01-5A','57F59B0C6AC98AD1-uuuuu-01-2C','InChI=1S/C10H16N4O4/c1-2-3-6-18-9(15)7(13-17)8(11)14-5-4-12-10(14)16/h11,17H,2-6H2,1H3,(H,12,16)/b11-8+,13-7+','InChIKey=LWOUHMDRGMUGMU-LPWCVYGASA-N','CCCCOC(=O)/C(=N/O)C(=N)N1CCNC1=O','1'),
	(185261,0,0,'4448-73-1','Consistent with Molecular Formula','C10H16O4',200.234,'Cycloheptanemalonic acid','1409E09A5CF979B3-FICuS-01-60','1409E09A5CF979B3-FICTS-01-3F','1409E09A5CF979B3-uuuuu-01-0F','InChI=1S/C10H16O4/c11-9(12)8(10(13)14)7-5-3-1-2-4-6-7/h7-8H,1-6H2,(H,11,12)(H,13,14)','InChIKey=IJIFDBVPIQGMKO-UHFFFAOYSA-N','O=C(O)C(C(=O)O)C1CCCCCC1',NULL),
	(185262,0,0,'7464-79-1','Consistent with Molecular Formula','C11H15ClN4O2',270.7181,NULL,'BA6E841EDC92FE3E-FICuS-01-9C','BA6E841EDC92FE3E-FICTS-01-7B','BA6E841EDC92FE3E-uuuuu-01-4B','InChI=1S/C11H15ClN4O2/c1-4-5-6-16-8-7(14(2)10(12)13-8)9(17)15(3)11(16)18/h4-6H2,1-3H3','InChIKey=HXLDDLPPNWVGLL-UHFFFAOYSA-N','CCCCn1c(=O)n(C)c(=O)c2c1nc(Cl)n2C',NULL),
	(185263,0,0,'7464-80-4','Consistent with Molecular Formula','C11H15N3O6',285.256,NULL,'7F1B48C605FDD6A0-FICuS-01-76','7F1B48C605FDD6A0-FICTS-01-55','7F1B48C605FDD6A0-uuuuu-01-25','InChI=1S/C11H15N3O6/c1-4-19-10(15)7(11(16)20-5-2)8-9(14(17)18)12-6-13(8)3/h6-7H,4-5H2,1-3H3','InChIKey=BYCHYDHYKQUMDV-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1c([N+](=O)[O-])ncn1C',NULL),
	(185264,0,0,'7464-81-5','Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'5A16A6B3A57A344E-FICuS-01-5E','5A16A6B3A57A344E-FICTS-01-3D','5A16A6B3A57A344E-uuuuu-01-0D','InChI=1S/C11H15N5O2/c1-5-6-16-8-7(9(17)15(4)11(16)18)14(3)10(12-2)13-8/h5H,1,6H2,2-4H3,(H,12,13)','InChIKey=WIRJABLWTZJGCU-UHFFFAOYSA-N','C=CCn1c(=O)n(C)c(=O)c2c1nc(NC)n2C',NULL),
	(185265,0,0,'7464-82-6','Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'99B71B969127D335-FICuS-01-46','99B71B969127D335-FICTS-01-25','99B71B969127D335-uuuuu-01-F5','InChI=1S/C11H16N4O2/c1-4-5-6-15-9-8(13(2)7-12-9)10(16)14(3)11(15)17/h7H,4-6H2,1-3H3','InChIKey=LDYDPOMEZGHKTD-UHFFFAOYSA-N','CCCCn1c(=O)n(C)c(=O)c2c1ncn2C',NULL),
	(185266,1,0,'7464-83-7','Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'D295F10D35A88C68-FICuS-01-60','D295F10D35A88C68-FICTS-01-3F','D295F10D35A88C68-uuuuu-01-0F','InChI=1S/C11H16N4O2/c1-5-7(2)15-9-8(13(3)6-12-9)10(16)14(4)11(15)17/h6-7H,5H2,1-4H3','InChIKey=NPKZTHRFJIINOL-UHFFFAOYSA-N','CCC(C)n1c(=O)n(C)c(=O)c2c1ncn2C','1'),
	(185267,0,0,'7464-84-8','Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'23819820724D0DA7-FICuS-01-35','23819820724D0DA7-FICTS-01-14','23819820724D0DA7-uuuuu-01-E4','InChI=1S/C11H16N4O2/c1-7(2)5-15-9-8(13(3)6-12-9)10(16)14(4)11(15)17/h6-7H,5H2,1-4H3','InChIKey=GJZLMIMXCYMPSI-UHFFFAOYSA-N','CC(C)Cn1c(=O)n(C)c(=O)c2c1ncn2C',NULL),
	(185268,0,0,'7464-85-9','Consistent with Molecular Formula','C11H17N5O2',251.2876,NULL,'3EA7843DB9234BE4-FICuS-01-69','3EA7843DB9234BE4-FICTS-01-48','3EA7843DB9234BE4-uuuuu-01-18','InChI=1S/C11H17N5O2/c1-4-5-6-16-8-7(14(2)10(12)13-8)9(17)15(3)11(16)18/h4-6H2,1-3H3,(H2,12,13)','InChIKey=DMQOLEPZUYDGIF-UHFFFAOYSA-N','CCCCn1c(=O)n(C)c(=O)c2c1nc(N)n2C',NULL),
	(185269,0,0,'7464-86-0','Consistent with Molecular Formula','C11H17N5O2',251.2876,NULL,'7013631D4B29B046-FICuS-01-2D','7013631D4B29B046-FICTS-01-0C','7013631D4B29B046-uuuuu-01-DC','InChI=1S/C11H17N5O2/c1-5-12-10-13-8-7(14(10)3)9(17)15(4)11(18)16(8)6-2/h5-6H2,1-4H3,(H,12,13)','InChIKey=LOSACPPFGHIYIY-UHFFFAOYSA-N','CCNc1nc2c(c(=O)n(C)c(=O)n2CC)n1C',NULL),
	(185270,0,0,'7464-87-1','Consistent with Molecular Formula','C11H17N5O2',251.2876,NULL,'DA9DF982B2537923-FICuS-01-63','DA9DF982B2537923-FICTS-01-42','DA9DF982B2537923-uuuuu-01-12','InChI=1S/C11H17N5O2/c1-6-16-8-7(9(17)15(5)11(16)18)14(4)10(12-8)13(2)3/h6H2,1-5H3','InChIKey=JJXJXSUYZPMRCT-UHFFFAOYSA-N','CCn1c(=O)n(C)c(=O)c2c1nc(N(C)C)n2C',NULL),
	(185271,0,0,'7464-88-2','Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'867D9177E9DA7103-FICuS-01-56','867D9177E9DA7103-FICTS-01-35','867D9177E9DA7103-uuuuu-01-05','InChI=1S/C12H12N4O3/c1-15-8-14-11(16(18)19)10(15)12(17)13-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,13,17)','InChIKey=HRHZZGUHAZAPHG-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1C(=O)NCc1ccccc1',NULL),
	(185272,0,0,'7464-89-3','Consistent with Molecular Formula','C12H12N6O4',304.2646,NULL,'3185D0E93A0D4CD7-FICuS-01-64','3185D0E93A0D4CD7-FICTS-01-43','3185D0E93A0D4CD7-uuuuu-01-13','InChI=1S/C12H12N6O4/c1-15-7-5(9(19)17(3)11(15)21)14-8-6(13-7)10(20)18(4)12(22)16(8)2/h1-4H3','InChIKey=VTERGIPPMDSMSR-UHFFFAOYSA-N','Cn1c(=O)c2nc3c(nc2n(C)c1=O)c(=O)n(C)c(=O)n3C',NULL),
	(185273,0,0,'7702-19-4','Consistent with Molecular Formula','C12H15ClN4O',266.7297,NULL,'53822E840C24FFEC-FICuS-01-69','53822E840C24FFEC-FICTS-01-48','537E896133A926A2-uuuuu-01-ED','InChI=1S/C12H14N4O.ClH/c1-16-8-15-11(13)10(16)12(17)14-7-9-5-3-2-4-6-9;/h2-6,8H,7,13H2,1H3,(H,14,17);1H','InChIKey=MOLBJWKQTXVIEX-UHFFFAOYSA-N','Cl.Cn1cnc(N)c1C(=O)NCc1ccccc1',NULL),
	(185274,0,0,'7499-81-2','Consistent with Molecular Formula','C12H17N5O6',327.2962,NULL,'418002AE7752DB2C-FICuS-01-4C','418002AE7752DB2C-FICTS-01-2B','3CAA26B49A9BEB65-uuuuu-01-33','InChI=1S/C12H14N4O6.H3N/c1-13-7(17)5(8(18)14(2)11(13)21)6-9(19)15(3)12(22)16(4)10(6)20;/h5-6H,1-4H3;1H3','InChIKey=FMDSFYBGKNVTBO-UHFFFAOYSA-N','CN1C(=O)C(C2C(=O)N(C)C(=O)N(C)C2=O)C(=O)N(C)C1=O.N',NULL),
	(185275,0,0,'7702-20-7','Consistent with Molecular Formula','C12H17N5O2',263.2986,NULL,'3F62ACDA05F29D1B-FICuS-01-7E','3F62ACDA05F29D1B-FICTS-01-5D','3F62ACDA05F29D1B-uuuuu-01-2D','InChI=1S/C12H17N5O2/c1-6-7-17-9-8(10(18)16(5)12(17)19)15(4)11(13-9)14(2)3/h6H,1,7H2,2-5H3','InChIKey=LGEMSITTXXJUAF-UHFFFAOYSA-N','C=CCn1c(=O)n(C)c(=O)c2c1nc(N(C)C)n2C',NULL),
	(185276,0,0,'7499-82-3','Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'498A64A31ABCC2F0-FICuS-01-6D','498A64A31ABCC2F0-FICTS-01-4C','498A64A31ABCC2F0-uuuuu-01-1C','InChI=1S/C12H18N4O2/c1-8(2)5-6-16-10-9(14(3)7-13-10)11(17)15(4)12(16)18/h7-8H,5-6H2,1-4H3','InChIKey=TTXWCTZRJAGECF-UHFFFAOYSA-N','CC(C)CCn1c(=O)n(C)c(=O)c2c1ncn2C',NULL),
	(185277,0,0,'7499-83-4','Consistent with Molecular Formula','C12H19N5O2',265.3144,NULL,'FB47436139B0C8E5-FICuS-01-5B','FB47436139B0C8E5-FICTS-01-3A','FB47436139B0C8E5-uuuuu-01-0A','InChI=1S/C12H19N5O2/c1-5-6-7-17-9-8(10(18)16(4)12(17)19)15(3)11(13-2)14-9/h5-7H2,1-4H3,(H,13,14)','InChIKey=ZDBRNBUXSFLDDC-UHFFFAOYSA-N','CCCCn1c(=O)n(C)c(=O)c2c1nc(NC)n2C',NULL),
	(185278,0,0,'7499-84-5','Consistent with Molecular Formula','C13H11N5O3',285.2616,NULL,'303AC206B9AEB1DB-FICuS-01-73','303AC206B9AEB1DB-FICTS-01-52','303AC206B9AEB1DB-uuuuu-01-22','InChI=1S/C13H11N5O3/c1-16-10-9(12(20)17(2)13(16)21)18(15-14-10)11(19)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=ITDCPYUALFOWDG-UHFFFAOYSA-N','Cn1c(=O)c2c(nnn2C(=O)c2ccccc2)n(C)c1=O',NULL),
	(185279,0,0,'7499-85-6','Consistent with Molecular Formula','C13H20N4O2',264.3266,NULL,'1C3B61C3EE99B3C5-FICuS-01-76','1C3B61C3EE99B3C5-FICTS-01-55','1C3B61C3EE99B3C5-uuuuu-01-25','InChI=1S/C13H20N4O2/c1-4-5-6-7-8-17-11-10(15(2)9-14-11)12(18)16(3)13(17)19/h9H,4-8H2,1-3H3','InChIKey=MYNYSQNOJCYJTR-UHFFFAOYSA-N','CCCCCCn1c(=O)n(C)c(=O)c2c1ncn2C',NULL),
	(185280,0,0,'7597-86-6','Consistent with Molecular Formula','C13H21N5O2',279.3412,NULL,'03F0393C426E3A65-FICuS-01-42','03F0393C426E3A65-FICTS-01-21','03F0393C426E3A65-uuuuu-01-F1','InChI=1S/C13H21N5O2/c1-5-7-8-18-10-9(11(19)17(4)13(18)20)16(3)12(15-10)14-6-2/h5-8H2,1-4H3,(H,14,15)','InChIKey=QGOKKRWFDHZSTG-UHFFFAOYSA-N','CCCCn1c(=O)n(C)c(=O)c2c1nc(NCC)n2C',NULL),
	(185281,0,0,'7499-86-7','Consistent with Molecular Formula','C13H21N5O2',279.3412,NULL,'107956F0E4651409-FICuS-01-2B','107956F0E4651409-FICTS-01-0A','107956F0E4651409-uuuuu-01-DA','InChI=1S/C13H21N5O2/c1-6-7-8-18-10-9(11(19)17(5)13(18)20)16(4)12(14-10)15(2)3/h6-8H2,1-5H3','InChIKey=KVXLETHNAXHDGH-UHFFFAOYSA-N','CCCCn1c(=O)n(C)c(=O)c2c1nc(N(C)C)n2C',NULL),
	(185282,0,0,'7499-87-8','Consistent with Molecular Formula','C13H21N5O2',279.3412,NULL,'1680808897A3A4AB-FICuS-01-4A','1680808897A3A4AB-FICTS-01-29','1680808897A3A4AB-uuuuu-01-F9','InChI=1S/C13H21N5O2/c1-6-17(7-2)12-14-10-9(15(12)4)11(19)16(5)13(20)18(10)8-3/h6-8H2,1-5H3','InChIKey=JRCFQDFZMOOLFG-UHFFFAOYSA-N','CCN(CC)c1nc2c(c(=O)n(C)c(=O)n2CC)n1C',NULL),
	(185283,0,0,'7702-23-0','Consistent with Molecular Formula','C13H22ClN5O2',315.8021,NULL,'3A645587FD82905E-FICuS-01-55','3A645587FD82905E-FICTS-01-34','3A98F262C20F4910-uuuuu-01-F4','InChI=1S/C13H21N5O2.ClH/c1-5-17(6-2)7-8-18-11-10(15(3)9-14-11)12(19)16(4)13(18)20;/h9H,5-8H2,1-4H3;1H','InChIKey=SPEDPEDUKUYRPY-UHFFFAOYSA-N','CCN(CC)CCn1c(=O)n(C)c(=O)c2c1ncn2C.Cl',NULL),
	(185284,0,0,'7499-88-9','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'B6379B9ACA3E663D-FICuS-01-7D','B6379B9ACA3E663D-FICTS-01-5C','B6379B9ACA3E663D-uuuuu-01-2C','InChI=1S/C14H14N4O2/c1-16-9-15-12-11(16)13(19)17(2)14(20)18(12)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=KMGQYTLRTCNNBE-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C)n(Cc2ccccc2)c1=O',NULL),
	(185285,0,0,'7702-24-1','Consistent with Molecular Formula','C14H21N5O2',291.3522,NULL,'D54301763F47C1D3-FICuS-01-44','D54301763F47C1D3-FICTS-01-23','D54301763F47C1D3-uuuuu-01-F3','InChI=1S/C14H21N5O2/c1-4-19-11-10(12(20)17(3)14(19)21)16(2)13(15-11)18-8-6-5-7-9-18/h4-9H2,1-3H3','InChIKey=YKJNCCWDRDIHBR-UHFFFAOYSA-N','CCn1c(=O)n(C)c(=O)c2c1nc(N1CCCCC1)n2C',NULL),
	(185286,0,0,'7499-89-0','Consistent with Molecular Formula','C14H21N5O2',291.3522,NULL,'10243C64562CF0EA-FICuS-01-4A','10243C64562CF0EA-FICTS-01-29','10243C64562CF0EA-uuuuu-01-F9','InChI=1S/C14H21N5O2/c1-16-10-11(17(2)14(21)18(3)12(10)20)15-13(16)19-8-6-4-5-7-9-19/h4-9H2,1-3H3','InChIKey=FKFOPXOOUYSWRU-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(N3CCCCCC3)n2C)n(C)c1=O',NULL),
	(185287,0,0,'7499-90-3','Consistent with Molecular Formula','C15H14N4O3',298.3006,NULL,'AA77F9A0101A81F1-FICuS-01-5A','AA77F9A0101A81F1-FICTS-01-39','AA77F9A0101A81F1-uuuuu-01-09','InChI=1S/C15H14N4O3/c1-17-9-16-13-12(17)14(21)18(2)15(22)19(13)8-11(20)10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=UXVIDHPZCUMBBG-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C)n(CC(=O)c2ccccc2)c1=O',NULL),
	(185288,0,0,'7499-91-4','Consistent with Molecular Formula','C15H21N5O2',303.3632,NULL,'74346F8C3F01DEAD-FICuS-01-78','74346F8C3F01DEAD-FICTS-01-57','74346F8C3F01DEAD-uuuuu-01-27','InChI=1S/C15H21N5O2/c1-4-8-20-12-11(13(21)18(3)15(20)22)17(2)14(16-12)19-9-6-5-7-10-19/h4H,1,5-10H2,2-3H3','InChIKey=GDCVKFUMXLKAQG-UHFFFAOYSA-N','C=CCn1c(=O)n(C)c(=O)c2c1nc(N1CCCCC1)n2C',NULL),
	(185289,0,0,'7499-92-5','Consistent with Molecular Formula','C15H25N5O2',307.3948,NULL,'6D6A946149554063-FICuS-01-30','6D6A946149554063-FICTS-01-0F','6D6A946149554063-uuuuu-01-DF','InChI=1S/C15H25N5O2/c1-6-9-10-20-12-11(13(21)18(5)15(20)22)17(4)14(16-12)19(7-2)8-3/h6-10H2,1-5H3','InChIKey=FWLDPPPWACJMTI-UHFFFAOYSA-N','CCCCn1c(=O)n(C)c(=O)c2c1nc(N(CC)CC)n2C',NULL),
	(185290,0,0,'7499-93-6','Consistent with Molecular Formula','C16H19N5O2',313.3584,NULL,'45B1E8C6B61A13D1-FICuS-01-5C','45B1E8C6B61A13D1-FICTS-01-3B','45B1E8C6B61A13D1-uuuuu-01-0B','InChI=1S/C16H19N5O2/c1-19-12-13(20(2)16(23)21(3)14(12)22)18-15(19)17-10-9-11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3,(H,17,18)','InChIKey=PDMRCZKKXHBCCP-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(NCCc3ccccc3)n2C)n(C)c1=O',NULL),
	(185291,0,0,'7504-45-2','Consistent with Molecular Formula','C16H25N5O2',319.4058,NULL,'E6498A331A4BE20C-FICuS-01-60','E6498A331A4BE20C-FICTS-01-3F','E6498A331A4BE20C-uuuuu-01-0F','InChI=1S/C16H25N5O2/c1-4-5-11-21-13-12(14(22)19(3)16(21)23)18(2)15(17-13)20-9-7-6-8-10-20/h4-11H2,1-3H3','InChIKey=UDNKIWUAOHLBQI-UHFFFAOYSA-N','CCCCn1c(=O)n(C)c(=O)c2c1nc(N1CCCCC1)n2C',NULL),
	(185292,0,0,'7499-94-7','Consistent with Molecular Formula','C20H16N4O2',344.372,NULL,'E53260401D8F19BA-FICuS-01-50','E53260401D8F19BA-FICTS-01-2F','E53260401D8F19BA-uuuuu-01-FF','InChI=1S/C20H16N4O2/c1-23-18-17(19(25)24(2)20(23)26)21-15(13-9-5-3-6-10-13)16(22-18)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=YWDWCRSCCCQSFM-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n(C)c1=O',NULL),
	(185293,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl3NO2',316.5707,NULL,'E339F66BBB28ED55-FICuS-01-80','E339F66BBB28ED55-FICTS-01-5F','E339F66BBB28ED55-uuuuu-01-2F','InChI=1S/C13H8Cl3NO2/c14-8-5-6-12(10(16)7-8)19-13(18)17-11-4-2-1-3-9(11)15/h1-7H,(H,17,18)','InChIKey=BQFPYDVQUFKTLQ-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)Oc1ccc(Cl)cc1Cl',NULL),
	(185294,0,0,'140-38-5','Consistent with Molecular Formula','C7H7ClN2O',170.5981,'p-CPU\n4-Chlorophenylurea\n(p-Chlorophenyl)urea\nUrea, (4-chlorophenyl)-\nUrea, (p-chlorophenyl)-','D76A33E875D2B7A8-FICuS-01-70','D76A33E875D2B7A8-FICTS-01-4F','D76A33E875D2B7A8-uuuuu-01-1F','InChI=1S/C7H7ClN2O/c8-5-1-3-6(4-2-5)10-7(9)11/h1-4H,(H3,9,10,11)','InChIKey=RECCURWJDVZHIH-UHFFFAOYSA-N','NC(=O)Nc1ccc(Cl)cc1',NULL),
	(185295,0,0,'7499-95-8','Consistent with Molecular Formula','C14H27NO3',257.3722,NULL,'5B5AAD7AE5B0F612-FICuS-01-7C','5B5AAD7AE5B0F612-FICTS-01-5B','5B5AAD7AE5B0F612-uuuuu-01-2B','InChI=1S/C14H27NO3/c1-2-13(16)15-12-10-8-6-4-3-5-7-9-11-14(17)18/h2-12H2,1H3,(H,15,16)(H,17,18)','InChIKey=VHNDNRBXGNSWRW-UHFFFAOYSA-N','CCC(=O)NCCCCCCCCCCC(=O)O',NULL),
	(185296,0,0,'7499-96-9','Consistent with Molecular Formula','C11H13NO3S',239.2886,NULL,'0B8329D5257A5666-FICuS-01-3E','0B8329D5257A5666-FICTS-01-1D','0B8329D5257A5666-uuuuu-01-ED','InChI=1S/C11H13NO3S/c1-2-3-8-12-11(13)9-6-4-5-7-10(9)16(12,14)15/h4-7H,2-3,8H2,1H3','InChIKey=OVHVVWXDKDMZQA-UHFFFAOYSA-N','CCCCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(185297,0,0,'7499-97-0','Consistent with Molecular Formula','C11H13NO3S',239.2886,NULL,'A275FA16BBA33D17-FICuS-01-6B','A275FA16BBA33D17-FICTS-01-4A','A275FA16BBA33D17-uuuuu-01-1A','InChI=1S/C11H13NO3S/c1-8(2)7-12-11(13)9-5-3-4-6-10(9)16(12,14)15/h3-6,8H,7H2,1-2H3','InChIKey=UWUTVMFWEYTQMI-UHFFFAOYSA-N','CC(C)CN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(185298,0,0,'7499-98-1','Consistent with Molecular Formula','C14H19NO3S',281.369,NULL,'A29E756E54D8E02B-FICuS-01-6D','A29E756E54D8E02B-FICTS-01-4C','A29E756E54D8E02B-uuuuu-01-1C','InChI=1S/C14H19NO3S/c1-2-3-4-5-8-11-15-14(16)12-9-6-7-10-13(12)19(15,17)18/h6-7,9-10H,2-5,8,11H2,1H3','InChIKey=FYNVDOWAKPQORI-UHFFFAOYSA-N','CCCCCCCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(185299,0,0,'888-71-1','Consistent with Molecular Formula','C14H10N2O',222.2458,'3,5-Diphenyl-1,2,4-oxadiazole\n1,2,4-Oxadiazole, 3,5-diphenyl-\n1,2,4-Oxadiazole, 3,5-diphenyl-','853C0BC8D05185BE-FICuS-01-65','853C0BC8D05185BE-FICTS-01-44','853C0BC8D05185BE-uuuuu-01-14','InChI=1S/C14H10N2O/c1-3-7-11(8-4-1)13-15-14(17-16-13)12-9-5-2-6-10-12/h1-10H','InChIKey=VIZNDSYPXQJMCM-UHFFFAOYSA-N','c1ccc(-c2noc(-c3ccccc3)n2)cc1',NULL),
	(185300,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H8ClNO2 in C12H7ClN2O4','C12H8?ClN2O4',279.6592,NULL,'2C51C1738F33A363-FICuS-01-41','2C51C1738F33A363-FICTS-01-20','2C51C1738F33A363-uuuuu-01-F0','InChI=1S/C12H8ClNO2.NO2/c13-9-10(14-5-6-14)12(16)8-4-2-1-3-7(8)11(9)15;2-1-3/h1-4H,5-6H2;','InChIKey=NBQBIXPYAHCCLQ-UHFFFAOYSA-N','*[N+](=O)[O-].O=C1C(Cl)=C(N2CC2)C(=O)c2ccccc21',NULL),
	(185301,0,0,'7499-99-2','Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'21BFA76F046119DA-FICuS-01-60','21BFA76F046119DA-FICTS-01-3F','21BFA76F046119DA-uuuuu-01-0F','InChI=1S/C10H12O5/c1-5(11)8-7(14-2)4-6(12)10(15-3)9(8)13/h4,12-13H,1-3H3','InChIKey=MEQLOJXZIIKHOB-UHFFFAOYSA-N','COc1cc(O)c(OC)c(O)c1C(C)=O',NULL),
	(185302,4,0,'7500-00-7','Consistent with Molecular Formula','C11H18IN',291.1744,NULL,'C79E9B8A88B85F45-FICuS-01-81','C79E9B8A88B85F45-FICTS-01-60','FF4F9A2785D0331D-uuuuu-01-1B','InChI=1S/C11H18N.HI/c1-12(2)6-10-8-3-4-9(5-8)11(10)7-12;/h3-4,8-11H,5-7H2,1-2H3;1H/q+1;/p-1','InChIKey=CJKGQOHAYBXKRE-UHFFFAOYSA-M','C[N+]1(C)CC2C3C=CC(C3)C2C1.[I-]','1'),
	(185303,6,0,'7500-01-8','Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'1D49987F891D539A-FICuS-01-5F','1D49987F891D539A-FICTS-01-3E','1D49987F891D539A-uuuuu-01-0E','InChI=1S/C15H19N3O2/c19-7-12-10-6-11(13(12)8-20)15-14(10)16-17-18(15)9-4-2-1-3-5-9/h1-5,10-15,19-20H,6-8H2','InChIKey=POKLWBLDSUIKAG-UHFFFAOYSA-N','OCC1C(CO)C2CC1C1N=NN(c3ccccc3)C21','1'),
	(185304,4,0,'78087-47-5','Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'766445335DE23C49-FICuS-01-40','766445335DE23C49-FICTS-01-1F','766445335DE23C49-uuuuu-01-EF','InChI=1S/C15H17NO2S/c17-19(18,13-4-2-1-3-5-13)16-9-14-11-6-7-12(8-11)15(14)10-16/h1-7,11-12,14-15H,8-10H2','InChIKey=AEYDHJVXYFTLNK-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CC2C3C=CC(C3)C2C1','1'),
	(185305,0,0,'5526-43-2','Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'53995C79CECECE9F-FICuS-01-A0','53995C79CECECE9F-FICTS-01-7F','53995C79CECECE9F-uuuuu-01-4F','InChI=1S/C11H10O4/c12-9(7-11(14)15)6-10(13)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,14,15)','InChIKey=RTPQHRPDDDCSGE-UHFFFAOYSA-N','O=C(O)CC(=O)CC(=O)c1ccccc1',NULL),
	(185306,0,0,'7500-03-0','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'99BD19DEABC3B618-FICuS-01-8C','3075BE612CD90F8D-FICTS-01-47','99BD19DEABC3B618-uuuuu-01-3B','InChI=1S/C12H11NO/c1-9-7-11(14)8-12(13-9)10-5-3-2-4-6-10/h2-8H,1H3,(H,13,14)','InChIKey=ZEXVWTQBKCZIDH-UHFFFAOYSA-N','Cc1cc(=O)cc(-c2ccccc2)[nH]1',NULL),
	(185307,0,0,'83842-17-5','Consistent with Molecular Formula','C15H15NO',225.2896,'4(1H)-Quinolone, 5,6,7,8-tetrahydro-2-phenyl-','CFD789C4FF464145-FICuS-01-77','9FA5B4F3865CD633-FICTS-01-50','CFD789C4FF464145-uuuuu-01-26','InChI=1S/C15H15NO/c17-15-10-14(11-6-2-1-3-7-11)16-13-9-5-4-8-12(13)15/h1-3,6-7,10H,4-5,8-9H2,(H,16,17)','InChIKey=JQAQWCPQGMLSGO-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2c1CCCC2',NULL),
	(185308,0,0,'7500-04-1','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'408EA02E63F5347F-FICuS-01-58','408EA02E63F5347F-FICTS-01-37','408EA02E63F5347F-uuuuu-01-07','InChI=1S/C16H11NO2/c18-14-9-15(12-5-2-1-3-6-12)19-16(10-14)13-7-4-8-17-11-13/h1-11H','InChIKey=NUCAVGBIKGUHNF-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc(-c2cccnc2)c1',NULL),
	(185309,0,0,'218-14-4','Consistent with Molecular Formula','C16H10N2',230.2684,'Quino[6,5-f]quinoline','F81578E472728DB8-FICuS-01-5B','F81578E472728DB8-FICTS-01-3A','F81578E472728DB8-uuuuu-01-0A','InChI=1S/C16H10N2/c1-3-13-11-5-8-16-14(4-2-10-18-16)12(11)6-7-15(13)17-9-1/h1-10H','InChIKey=QEVBPWGFJKJQHA-UHFFFAOYSA-N','c1cnc2ccc3c4cccnc4ccc3c2c1',NULL),
	(185310,0,1,'777-61-7','Consistent with Molecular Formula','C10H17N3O',195.2638,NULL,'C0595D36D06668F1-FICuS-01-4F','C0595D36D06668F1-FICTS-01-2E','E4D368BC83059A5A-uuuuu-01-19','InChI=1S/C10H17N3O/c1-8(12-13-10(11)14)7-9-5-3-2-4-6-9/h5H,2-4,6-7H2,1H3,(H3,11,13,14)/b12-8-','InChIKey=CNKYXPOZXHCEMZ-WQLSENKSSA-N','C/C(CC1=CCCCC1)=N\\NC(N)=O','1'),
	(185311,0,0,'7500-05-2','Consistent with Molecular Formula','C6H8INO',237.0398,'3-Hydroxypyridinium methiodide\nPyridinium, 3-hydroxy-1-methyl-, iodide\nPyridinium, 3-hydroxy-1-methyl-, iodide','0D1E721F25340F91-FICuS-01-3F','0D1E721F25340F91-FICTS-01-1E','35CF73B2285C63C9-uuuuu-01-0C','InChI=1S/C6H7NO.HI/c1-7-4-2-3-6(8)5-7;/h2-5H,1H3;1H','InChIKey=PTNGQQDWNQHRAZ-UHFFFAOYSA-N','C[n+]1cccc(O)c1.[I-]',NULL),
	(185312,0,0,'1075-89-4','Consistent with Molecular Formula','C9H13NO2',167.2072,'1,1-Cyclopentanediacetimide','F8C3F9F1AD70584E-FICuS-01-83','F8C3F9F1AD70584E-FICTS-01-62','F8C3F9F1AD70584E-uuuuu-01-32','InChI=1S/C9H13NO2/c11-7-5-9(3-1-2-4-9)6-8(12)10-7/h1-6H2,(H,10,11,12)','InChIKey=YRTHJMQKDCXPAY-UHFFFAOYSA-N','O=C1CC2(CCCC2)CC(=O)N1',NULL),
	(185313,0,0,'1130-32-1','Consistent with Molecular Formula','C10H15NO2',181.234,'3-Azaspiro[5.5]undecane-2,4-dione\n1,1-Cyclohexanediacetimide','865373002A6C86CC-FICuS-01-47','865373002A6C86CC-FICTS-01-26','865373002A6C86CC-uuuuu-01-F6','InChI=1S/C10H15NO2/c12-8-6-10(7-9(13)11-8)4-2-1-3-5-10/h1-7H2,(H,11,12,13)','InChIKey=FNIPRNMPSXNBDI-UHFFFAOYSA-N','O=C1CC2(CCCCC2)CC(=O)N1',NULL),
	(185314,2,0,'42940-56-7','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'4C444C90F1A36073-FICuS-01-41','4C444C90F1A36073-FICTS-01-20','4C444C90F1A36073-uuuuu-01-F0','InChI=1S/C11H11N3O2/c12-5-7-9(15)14-10(16)8(6-13)11(7)3-1-2-4-11/h7-8H,1-4H2,(H,14,15,16)','InChIKey=USIMPDHJLHKMKA-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C12CCCC2','1'),
	(185315,1,0,NULL,'Consistent with Molecular Formula','C14H16Cl3NO4',368.6437,NULL,'C710F5B363391609-FICuS-01-37','C710F5B363391609-FICTS-01-16','C710F5B363391609-uuuuu-01-E6','InChI=1S/C14H16Cl3NO4/c1-7(2)3-11(14(20)21)18-12(19)6-22-13-9(16)4-8(15)5-10(13)17/h4-5,7,11H,3,6H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=NZNMMBDYSLJQOG-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1c(Cl)cc(Cl)cc1Cl)C(=O)O','1'),
	(185316,1,0,'7501-75-9','Consistent with Molecular Formula','C14H16Cl3NO4',368.6437,NULL,'C710F5B363391609-FICuS-01-37','C710F5B363391609-FICTS-01-16','C710F5B363391609-uuuuu-01-E6','InChI=1S/C14H16Cl3NO4/c1-7(2)3-11(14(20)21)18-12(19)6-22-13-9(16)4-8(15)5-10(13)17/h4-5,7,11H,3,6H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=NZNMMBDYSLJQOG-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1c(Cl)cc(Cl)cc1Cl)C(=O)O','1'),
	(185317,1,0,'7465-49-8','Consistent with Molecular Formula','C14H18ClNO4',299.7535,NULL,'97D460708B5D5D36-FICuS-01-51','97D460708B5D5D36-FICTS-01-30','97D460708B5D5D36-uuuuu-01-00','InChI=1S/C14H18ClNO4/c1-9(2)6-12(14(18)19)16-13(17)8-20-11-5-3-4-10(15)7-11/h3-5,7,9,12H,6,8H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=YQFGQYKZVUFTIF-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1cccc(Cl)c1)C(=O)O','1'),
	(185318,1,0,'7404-52-6','Consistent with Molecular Formula','C14H16Cl3NO4',368.6437,NULL,'9E8984915ADB145B-FICuS-01-64','9E8984915ADB145B-FICTS-01-43','9E8984915ADB145B-uuuuu-01-13','InChI=1S/C14H16Cl3NO4/c1-7(2)3-11(14(20)21)18-12(19)6-22-8-4-9(15)13(17)10(16)5-8/h4-5,7,11H,3,6H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=AHAWYBGQACUKTA-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1cc(Cl)c(Cl)c(Cl)c1)C(=O)O','1'),
	(185319,1,0,'7404-53-7','Consistent with Molecular Formula','C14H15Cl4NO4',403.0888,NULL,'3837B02F5DD3B66A-FICuS-01-65','3837B02F5DD3B66A-FICTS-01-44','3837B02F5DD3B66A-uuuuu-01-14','InChI=1S/C14H15Cl4NO4/c1-6(2)3-9(14(21)22)19-10(20)5-23-13-8(16)4-7(15)11(17)12(13)18/h4,6,9H,3,5H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=BNRKVPMFDKIEDJ-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1c(Cl)cc(Cl)c(Cl)c1Cl)C(=O)O','1'),
	(185320,1,0,'7404-54-8','Consistent with Molecular Formula','C14H15Cl4NO4',403.0888,NULL,'3837B02F5DD3B66A-FICuS-01-65','3837B02F5DD3B66A-FICTS-01-44','3837B02F5DD3B66A-uuuuu-01-14','InChI=1S/C14H15Cl4NO4/c1-6(2)3-9(14(21)22)19-10(20)5-23-13-8(16)4-7(15)11(17)12(13)18/h4,6,9H,3,5H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=BNRKVPMFDKIEDJ-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1c(Cl)cc(Cl)c(Cl)c1Cl)C(=O)O','1'),
	(185321,1,0,'7404-55-9','Consistent with Molecular Formula','C14H17Cl2NO4',334.1986,NULL,'8D0710B456CC31E6-FICuS-01-51','8D0710B456CC31E6-FICTS-01-30','8D0710B456CC31E6-uuuuu-01-00','InChI=1S/C14H17Cl2NO4/c1-8(2)6-10(14(19)20)17-12(18)7-21-11-5-3-4-9(15)13(11)16/h3-5,8,10H,6-7H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=WBRGURJQCBXFRA-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1cccc(Cl)c1Cl)C(=O)O','1'),
	(185322,1,0,'7501-76-0','Consistent with Molecular Formula','C14H17Cl2NO4',334.1986,NULL,'8D0710B456CC31E6-FICuS-01-51','8D0710B456CC31E6-FICTS-01-30','8D0710B456CC31E6-uuuuu-01-00','InChI=1S/C14H17Cl2NO4/c1-8(2)6-10(14(19)20)17-12(18)7-21-11-5-3-4-9(15)13(11)16/h3-5,8,10H,6-7H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=WBRGURJQCBXFRA-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1cccc(Cl)c1Cl)C(=O)O','1'),
	(185323,1,0,'7404-56-0','Consistent with Molecular Formula','C14H14Cl5NO4',437.5339,NULL,'06FE6899B30E7CFB-FICuS-01-84','06FE6899B30E7CFB-FICTS-01-63','06FE6899B30E7CFB-uuuuu-01-33','InChI=1S/C14H14Cl5NO4/c1-5(2)3-6(14(22)23)20-7(21)4-24-13-11(18)9(16)8(15)10(17)12(13)19/h5-6H,3-4H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=GJMNSAZMZNPLTF-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)C(=O)O','1'),
	(185324,1,0,'7404-57-1','Consistent with Molecular Formula','C14H17Cl2NO4',334.1986,NULL,'C59167F557567DF0-FICuS-01-59','C59167F557567DF0-FICTS-01-38','C59167F557567DF0-uuuuu-01-08','InChI=1S/C14H17Cl2NO4/c1-8(2)3-12(14(19)20)17-13(18)7-21-11-5-9(15)4-10(16)6-11/h4-6,8,12H,3,7H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=ZADSGCDGCXEPGH-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1cc(Cl)cc(Cl)c1)C(=O)O','1'),
	(185325,1,0,'7404-58-2','Consistent with Molecular Formula','C14H17Cl2NO4',334.1986,NULL,'C59167F557567DF0-FICuS-01-59','C59167F557567DF0-FICTS-01-38','C59167F557567DF0-uuuuu-01-08','InChI=1S/C14H17Cl2NO4/c1-8(2)3-12(14(19)20)17-13(18)7-21-11-5-9(15)4-10(16)6-11/h4-6,8,12H,3,7H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=ZADSGCDGCXEPGH-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1cc(Cl)cc(Cl)c1)C(=O)O','1'),
	(185326,1,0,'7404-59-3','Consistent with Molecular Formula','C14H17Cl2NO4',334.1986,NULL,'C59167F557567DF0-FICuS-01-59','C59167F557567DF0-FICTS-01-38','C59167F557567DF0-uuuuu-01-08','InChI=1S/C14H17Cl2NO4/c1-8(2)3-12(14(19)20)17-13(18)7-21-11-5-9(15)4-10(16)6-11/h4-6,8,12H,3,7H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=ZADSGCDGCXEPGH-UHFFFAOYSA-N','CC(C)CC(NC(=O)COc1cc(Cl)cc(Cl)c1)C(=O)O','1'),
	(185327,0,0,'7404-60-6','Consistent with Molecular Formula','C29H39Cl2NO',488.5392,NULL,'DBB288834D909347-FICuS-01-54','DBB288834D909347-FICTS-01-33','DB4E2F66721D4A09-uuuuu-01-15','InChI=1S/C29H38ClNO.ClH/c1-3-5-7-11-18-31(19-12-8-6-4-2)20-17-29(32)24-16-15-23-22-28(30)26-14-10-9-13-25(26)27(23)21-24;/h9-10,13-16,21-22H,3-8,11-12,17-20H2,1-2H3;1H','InChIKey=GPMBBEBIQVKDNF-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CCC(=O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl',NULL),
	(185328,0,0,'7404-61-7','Consistent with Molecular Formula','C20H21Cl2NO',362.298,NULL,'060EC7F816FA22D7-FICuS-01-67','060EC7F816FA22D7-FICTS-01-46','06F2601D2977FB99-uuuuu-01-02','InChI=1S/C20H20ClNO.ClH/c1-3-22(4-2)13-20(23)15-10-9-14-12-19(21)17-8-6-5-7-16(17)18(14)11-15;/h5-12H,3-4,13H2,1-2H3;1H','InChIKey=MOCHFRBJUFEZJO-UHFFFAOYSA-N','CCN(CC)CC(=O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl',NULL),
	(185329,0,0,'7404-62-8','Consistent with Molecular Formula','C30H41Cl2NO',502.566,NULL,'A70735635DD47D20-FICuS-01-45','A70735635DD47D20-FICTS-01-24','A7FB92866259A46E-uuuuu-01-15','InChI=1S/C30H40ClNO.ClH/c1-3-5-7-9-13-19-32(20-14-10-8-6-4-2)23-30(33)25-18-17-24-22-29(31)27-16-12-11-15-26(27)28(24)21-25;/h11-12,15-18,21-22H,3-10,13-14,19-20,23H2,1-2H3;1H','InChIKey=GKOVALUAIHQZDX-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(=O)c1ccc2cc(Cl)c3ccccc3c2c1.Cl',NULL),
	(185330,0,0,'631-58-3','Consistent with Molecular Formula','C3H7NS',89.155,NULL,'44E792EDFD9B09EF-FICuS-01-98','44E792EDFD9B09EF-FICTS-01-77','44E792EDFD9B09EF-uuuuu-01-47','InChI=1S/C3H7NS/c1-2-3(4)5/h2H2,1H3,(H2,4,5)','InChIKey=WPZSAUFQHYFIPG-UHFFFAOYSA-N','CCC(N)=S',NULL),
	(185331,0,0,'7404-63-9','Consistent with Molecular Formula','C5H8ClNS',149.6379,NULL,'FB66412C35941763-FICuS-01-3B','FB66412C35941763-FICTS-01-1A','FB9AE6C90A19CE2D-uuuuu-01-48','InChI=1S/C5H7NS.ClH/c6-4-5-2-1-3-7-5;/h1-3H,4,6H2;1H','InChIKey=NZYMHENLAOOTLV-UHFFFAOYSA-N','Cl.NCc1cccs1',NULL),
	(185332,0,0,'56638-07-4','Consistent with Molecular Formula','C5H9ClO3',152.5773,NULL,'8BAED0E9509B81A2-FICuS-01-75','8BAED0E9509B81A2-FICTS-01-54','8BAED0E9509B81A2-uuuuu-01-24','InChI=1S/C5H9ClO3/c6-2-4-9-3-1-5(7)8/h1-4H2,(H,7,8)','InChIKey=WVDOQTVCVIQGQO-UHFFFAOYSA-N','O=C(O)CCOCCCl',NULL),
	(185333,0,0,'7404-64-0','Consistent with Molecular Formula','C6H4AsBr2NO2',356.8327,'ANTINEOPLASTIC-400118','05E1193B4E59326B-FICuS-01-45','05E1193B4E59326B-FICTS-01-24','05E1193B4E59326B-uuuuu-01-F4','InChI=1S/C6H4AsBr2NO2/c8-7(9)5-2-1-3-6(4-5)10(11)12/h1-4H','InChIKey=PWSSBRRMSIOJOH-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([As](Br)Br)c1',NULL),
	(185334,0,0,'7404-65-1','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C S ]','C6H6AsNS',199.1017,'ANTINEOPLASTIC-400119','760BD52EB2F9F4F6-FICuS-01-7F','760BD52EB2F9F4F6-FICTS-01-5E','760BD52EB2F9F4F6-uuuuu-01-2E','InChI=1S/C6H6AsNS/c8-6-3-1-2-5(4-6)7-9/h1-4H,8H2','InChIKey=GBRHMXCCRJZQMP-UHFFFAOYSA-N','Nc1cccc([As]=S)c1',NULL),
	(185335,1,0,'7404-66-2','Consistent with Molecular Formula','C6H10ClNOS',179.6641,NULL,'0B36381A04C0BF53-FICuS-01-46','0B36381A04C0BF53-FICTS-01-25','0BCA9FFF3B4D661D-uuuuu-01-45','InChI=1S/C6H9NOS.ClH/c7-4-5(8)6-2-1-3-9-6;/h1-3,5,8H,4,7H2;1H','InChIKey=SHCVUJCISFOHCN-UHFFFAOYSA-N','Cl.NCC(O)c1cccs1','1'),
	(185336,0,0,'7404-67-3','Consistent with Molecular Formula','C6H10ClNS',163.6647,NULL,'9CB38C6B8E6C1C9C-FICuS-01-91','9CB38C6B8E6C1C9C-FICTS-01-70','9C4F2B8EB1E1C5D2-uuuuu-01-34','InChI=1S/C6H9NS.ClH/c1-7-5-6-3-2-4-8-6;/h2-4,7H,5H2,1H3;1H','InChIKey=PTOIDTSLBDDEGJ-UHFFFAOYSA-N','CNCc1cccs1.Cl',NULL),
	(185337,0,0,'7404-68-4','Consistent with Molecular Formula','C7H8N4',148.167,'5,6-Diaminoindazole\n1H-Indazole, 5,6-diamino-\n1H-Indazole-5,6-diamine','FDB590EDCE1BE21F-FICuS-01-A3','DE328D61575231FD-FICTS-01-38','FDB590EDCE1BE21F-uuuuu-01-52','InChI=1S/C7H8N4/c8-5-1-4-3-10-11-7(4)2-6(5)9/h1-3H,8-9H2,(H,10,11)','InChIKey=QJPUNSUXMNSPCN-UHFFFAOYSA-N','Nc1cc2cn[nH]c2cc1N',NULL),
	(185338,0,0,'7404-69-5','Consistent with Molecular Formula','C7H10N2OS',170.2288,'2-(2-ethylthiazol-4-yl)acetamide','F20D1EF2431DEBEA-FICuS-01-8A','F20D1EF2431DEBEA-FICTS-01-69','F20D1EF2431DEBEA-uuuuu-01-39','InChI=1S/C7H10N2OS/c1-2-7-9-5(4-11-7)3-6(8)10/h4H,2-3H2,1H3,(H2,8,10)','InChIKey=AKGZWAWDURFIAT-UHFFFAOYSA-N','CCc1nc(CC(N)=O)cs1',NULL),
	(185339,0,0,'7404-70-8','Consistent with Molecular Formula','C7H12ClNS',177.6915,NULL,'679515D84F365AFF-FICuS-01-69','679515D84F365AFF-FICTS-01-48','6769B23D70BB83B1-uuuuu-01-06','InChI=1S/C7H11NS.ClH/c8-5-1-3-7-4-2-6-9-7;/h2,4,6H,1,3,5,8H2;1H','InChIKey=OKGPAGJGYJZIRM-UHFFFAOYSA-N','Cl.NCCCc1cccs1',NULL),
	(185340,0,0,'7404-71-9','Consistent with Molecular Formula','C7H12ClNS',177.6915,NULL,'DE65172291D98152-FICuS-01-3E','DE65172291D98152-FICTS-01-1D','DE99B0C7AE54581C-uuuuu-01-2D','InChI=1S/C7H11NS.ClH/c1-8-5-4-7-3-2-6-9-7;/h2-3,6,8H,4-5H2,1H3;1H','InChIKey=NOMFAJZXBVGYGS-UHFFFAOYSA-N','CNCCc1cccs1.Cl',NULL),
	(185341,1,0,'1985-48-4','Consistent with Molecular Formula','C7H13NO',127.1858,'7-Methylcaprolactam\n6-Methyl-6-caprolactam\n.epsilon.-Methylcaprolactam\n2H-Azepin-2-one, hexahydro-7-methyl-\n2H-Azepin-2-one, hexahydro-7-methyl-','864B9F1E905DBAF3-FICuS-01-7E','864B9F1E905DBAF3-FICTS-01-5D','864B9F1E905DBAF3-uuuuu-01-2D','InChI=1S/C7H13NO/c1-6-4-2-3-5-7(9)8-6/h6H,2-5H2,1H3,(H,8,9)','InChIKey=JAWSTIJAWZBKOU-UHFFFAOYSA-N','CC1CCCCC(=O)N1','1'),
	(185342,0,0,NULL,'Consistent with Molecular Formula','C8H13N5O2S',243.283,NULL,'6150C50036502C8D-FICuS-01-2A','CF296AA2B29D320D-FICTS-01-4E','6150C50036502C8D-uuuuu-01-D9','InChI=1S/C8H13N5O2S/c1-3(2)10-8(16)11-4-5(9)12-7(15)13-6(4)14/h3H,1-2H3,(H2,10,11,16)(H4,9,12,13,14,15)','InChIKey=BCXNVNNOYZUJRL-UHFFFAOYSA-N','CC(C)NC(=S)Nc1c(N)[nH]c(=O)[nH]c1=O',NULL),
	(185343,0,0,'7404-72-0','Consistent with Molecular Formula','C7H15NO2',145.201,'Acetamide, N-ethyl-N-(2-methoxyethyl)-','CE3ABE7637A47F33-FICuS-01-79','CE3ABE7637A47F33-FICTS-01-58','CE3ABE7637A47F33-uuuuu-01-28','InChI=1S/C7H15NO2/c1-4-8(7(2)9)5-6-10-3/h4-6H2,1-3H3','InChIKey=FWOCXCSATKSLAA-UHFFFAOYSA-N','CCN(CCOC)C(C)=O',NULL),
	(185344,0,0,'7404-73-1','Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'3DBCEBF0A5207194-FICuS-01-6D','3DBCEBF0A5207194-FICTS-01-4C','3DBCEBF0A5207194-uuuuu-01-1C','InChI=1S/C7H15NO3/c1-8(2)4-6-11-7(10)3-5-9/h9H,3-6H2,1-2H3','InChIKey=MNYHUFCDBOJNBN-UHFFFAOYSA-N','CN(C)CCOC(=O)CCO',NULL),
	(185345,1,0,'7464-90-6','Consistent with Molecular Formula','C7H17ClN2O2',196.6765,NULL,'320A866385D02866-FICuS-01-2B','320A866385D02866-FICTS-01-0A','32F62186BA5DF128-uuuuu-01-05','InChI=1S/C7H16N2O2.ClH/c1-2-3-4-11-7(10)6(9)5-8;/h6H,2-5,8-9H2,1H3;1H','InChIKey=IHBLZYWKRGAYAM-UHFFFAOYSA-N','CCCCOC(=O)C(N)CN.Cl','1'),
	(185346,0,0,'7468-67-9','Consistent with Molecular Formula','C8H5NO',131.1336,NULL,'BD08337F5537EA84-FICuS-01-5E','BD08337F5537EA84-FICTS-01-3D','BD08337F5537EA84-uuuuu-01-0D','InChI=1S/C8H5NO/c9-5-7-3-1-2-4-8(7)6-10/h1-4,6H','InChIKey=QVTPWONEVZJCCS-UHFFFAOYSA-N','N#Cc1ccccc1C=O',NULL),
	(185347,0,0,'7464-91-7','Consistent with Molecular Formula','C8H5NO5',195.1312,NULL,'FDA386D73A8F9476-FICuS-01-7A','FDA386D73A8F9476-FICTS-01-59','FDA386D73A8F9476-uuuuu-01-29','InChI=1S/C8H5NO5/c10-4-5-1-2-6(9(13)14)3-7(5)8(11)12/h1-4H,(H,11,12)','InChIKey=IQZDAZHSOLMQJD-UHFFFAOYSA-N','O=Cc1ccc([N+](=O)[O-])cc1C(=O)O',NULL),
	(185348,0,0,'7464-92-8','Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'07FC432A1B7673D1-FICuS-01-50','873D148159FA4CA0-FICTS-01-37','07FC432A1B7673D1-uuuuu-01-FF','InChI=1S/C8H10N4O2/c1-4(2)12-3-9-5-6(12)10-8(14)11-7(5)13/h3-4H,1-2H3,(H2,10,11,13,14)','InChIKey=NRUPICKXZJJQKQ-UHFFFAOYSA-N','CC(C)n1cnc2c(=O)[nH]c(=O)[nH]c21',NULL),
	(185349,0,0,'7501-77-1','Consistent with Molecular Formula','C8H10N4O2S',226.2526,NULL,'665F4710EE3B76A0-FICuS-01-57','42611421303D1BD4-FICTS-01-00','665F4710EE3B76A0-uuuuu-01-06','InChI=1S/C8H10N4O2S/c1-3(2)12-5-4(9-8(12)15)6(13)11-7(14)10-5/h3H,1-2H3,(H,9,15)(H2,10,11,13,14)','InChIKey=UEAPTZVVAQLIDZ-UHFFFAOYSA-N','CC(C)n1c(=S)[nH]c2c(=O)[nH]c(=O)[nH]c21',NULL),
	(185350,0,0,'7464-93-9','Consistent with Molecular Formula','C8H10N4O3',210.192,NULL,'7948CC0105625CB1-FICuS-01-42','96B5E7D584BCE8A7-FICTS-01-67','7948CC0105625CB1-uuuuu-01-F1','InChI=1S/C8H10N4O3/c1-10-5-4(9-7(10)14)6(13)12(3)8(15)11(5)2/h1-3H3,(H,9,14)','InChIKey=CWENCZHQIWXCCA-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(=O)n(C)c2n(C)c1=O',NULL),
	(185351,0,0,'52395-66-1','Consistent with Molecular Formula','C8H13NS',155.2574,NULL,'1E8A6D413E74505C-FICuS-01-55','1E8A6D413E74505C-FICTS-01-34','1E8A6D413E74505C-uuuuu-01-04','InChI=1S/C8H13NS/c10-7-9-6-8-4-2-1-3-5-8/h8H,1-6H2','InChIKey=RYBJNWIQNLZNPE-UHFFFAOYSA-N','S=C=NCC1CCCCC1',NULL),
	(185352,1,0,'7464-94-0','Consistent with Molecular Formula','C8H14ClNS',191.7183,NULL,'6D376EFE004A7338-FICuS-01-5B','6D376EFE004A7338-FICTS-01-3A','6DCBC91B3FC7AA76-uuuuu-01-46','InChI=1S/C8H13NS.ClH/c1-7(9-2)6-8-4-3-5-10-8;/h3-5,7,9H,6H2,1-2H3;1H','InChIKey=GZPAWYXVXNYUGT-UHFFFAOYSA-N','CNC(C)Cc1cccs1.Cl','1'),
	(185353,0,0,'7464-95-1','Consistent with Molecular Formula','C15H23?3N5O8',401.3754,NULL,'24A5ECFB716C5764-FICuS-01-6A','24A5ECFB716C5764-FICTS-01-49','24A5ECFB716C5764-uuuuu-01-19','InChI=1S/C9H20N2O.C6H3N3O7/c1-10(2)7-5-9(12)6-8-11(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-8H2,1-4H3;1-2,10H','InChIKey=YEGOQTQHUWCTJZ-UHFFFAOYSA-N','*.*.*.CN(C)CCC(=O)CCN(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(185354,0,0,'7464-96-2','Consistent with Molecular Formula','C9H12AsBr2NO2',400.9289,'ANTINEOPLASTIC-400139','F5A51A344EE486CF-FICuS-01-7A','F5A51A344EE486CF-FICTS-01-59','38E8305D1C68DC9A-uuuuu-01-1D','InChI=1S/C9H12AsBrNO2.BrH/c1-10(2,3)7-4-5-8(11)9(6-7)12(13)14;/h4-6H,1-3H3;1H/q+1;/p-1','InChIKey=YSBPDDVUCIDMSE-UHFFFAOYSA-M','C[As+](C)(C)c1ccc(Br)c([N+](=O)[O-])c1.[Br-]',NULL),
	(185355,1,0,'7464-97-3','Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'92351A6260EDC79B-FICuS-01-58','92351A6260EDC79B-FICTS-01-37','92351A6260EDC79B-uuuuu-01-07','InChI=1S/C9H11NO3/c10-4-7(11)6-1-2-8-9(3-6)13-5-12-8/h1-3,7,11H,4-5,10H2','InChIKey=NFDJYUZZSPJWLV-UHFFFAOYSA-N','NCC(O)c1ccc2c(c1)OCO2','1'),
	(185356,1,0,'7464-98-4','Consistent with Molecular Formula','C9H13Br2NO2',327.0152,NULL,'4E51F21DA5CAACCD-FICuS-01-98','4E51F21DA5CAACCD-FICTS-01-77','A1952C3B54590570-uuuuu-01-E3','InChI=1S/C9H12BrNO2.BrH/c1-11-5-7(10)6-2-3-8(12)9(13)4-6;/h2-4,7,11-13H,5H2,1H3;1H','InChIKey=XAOGONTZFPFGGA-UHFFFAOYSA-N','Br.CNCC(Br)c1ccc(O)c(O)c1','1'),
	(185357,0,0,'7464-99-5','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'57846EFA640B32E0-FICuS-01-57','57846EFA640B32E0-FICTS-01-36','57846EFA640B32E0-uuuuu-01-06','InChI=1S/C9H12N4O2/c1-4-13-5-10-6-7(13)11(2)9(15)12(3)8(6)14/h5H,4H2,1-3H3','InChIKey=VUTADOPURQMRPE-UHFFFAOYSA-N','CCn1cnc2c(=O)n(C)c(=O)n(C)c21',NULL),
	(185358,0,0,'7465-00-1','Consistent with Molecular Formula','C9H14ClNO',187.6687,NULL,'38D9789E506C63D5-FICuS-01-5C','38D9789E506C63D5-FICTS-01-3B','3825DF7B6FE1BA9B-uuuuu-01-3B','InChI=1S/C9H13NO.ClH/c1-10(2)7-8-3-5-9(11)6-4-8;/h3-6,11H,7H2,1-2H3;1H','InChIKey=SLDGMMVHTPYNOK-UHFFFAOYSA-N','CN(C)Cc1ccc(O)cc1.Cl',NULL),
	(185359,0,0,'7465-01-2','Consistent with Molecular Formula','C15H23?N5O8',401.3754,NULL,'67649D27FB22DCAE-FICuS-01-7D','67649D27FB22DCAE-FICTS-01-5C','67649D27FB22DCAE-uuuuu-01-2C','InChI=1S/C9H20N2O.C6H3N3O7/c1-8(12)9(6-10(2)3)7-11(4)5;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9H,6-7H2,1-5H3;1-2,10H','InChIKey=UAMNXZNGVZYHKP-UHFFFAOYSA-N','*.CC(=O)C(CN(C)C)CN(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(185360,0,0,'5690-26-6','Consistent with Molecular Formula','C10H8O4',192.1708,'1,2,3,4-Naphthalenetetrol','836B28838DF2FE38-FICuS-01-69','836B28838DF2FE38-FICTS-01-48','836B28838DF2FE38-uuuuu-01-18','InChI=1S/C10H8O4/c11-7-5-3-1-2-4-6(5)8(12)10(14)9(7)13/h1-4,11-14H','InChIKey=PYNVYLAZKQQFLK-UHFFFAOYSA-N','Oc1c(O)c(O)c2ccccc2c1O',NULL),
	(185361,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN4O2',252.6597,NULL,'4FB8F364329B7A9B-FICuS-01-71','4FB8F364329B7A9B-FICTS-01-50','4FB8F364329B7A9B-uuuuu-01-20','InChI=1S/C10H9ClN4O2/c1-4-5-15-7-6(13(2)9(11)12-7)8(16)14(3)10(15)17/h1H,5H2,2-3H3','InChIKey=IFOZKVVEDXOAAT-UHFFFAOYSA-N','C#CCn1c(=O)n(C)c(=O)c2c1nc(Cl)n2C',NULL),
	(185362,0,0,'7465-03-4','Consistent with Molecular Formula','C10H11Cl2N3',244.123,NULL,'BAFEDC75C15FA9A5-FICuS-01-A7','BAFEDC75C15FA9A5-FICTS-01-86','BA027B90FED270EB-uuuuu-01-2C','InChI=1S/C10H10ClN3.ClH/c1-14-10(11)6-9(13-14)7-3-2-4-8(12)5-7;/h2-6H,12H2,1H3;1H','InChIKey=GHYFEPYZWGCDAS-UHFFFAOYSA-N','Cl.Cn1nc(-c2cccc(N)c2)cc1Cl',NULL),
	(185363,1,0,'7468-68-0','Consistent with Molecular Formula','C10H13Cl2NO',234.1248,NULL,'D20639384F8595E1-FICuS-01-45','D20639384F8595E1-FICTS-01-24','D2FA9EDD70084CAF-uuuuu-01-46','InChI=1S/C10H12ClNO.ClH/c1-7(12)6-8-2-4-9(5-3-8)10(11)13;/h2-5,7H,6,12H2,1H3;1H','InChIKey=XRHCEBJGXPRNRV-UHFFFAOYSA-N','CC(N)Cc1ccc(C(=O)Cl)cc1.Cl','1'),
	(185364,0,0,'7465-04-5','Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'B518DA5A41220A41-FICuS-01-41','B518DA5A41220A41-FICTS-01-20','B518DA5A41220A41-uuuuu-01-F0','InChI=1S/C10H12N4O4S/c1-12-7-6(11-9(12)19-4-5(15)16)8(17)14(3)10(18)13(7)2/h4H2,1-3H3,(H,15,16)','InChIKey=ZZFILLWIULOMBV-UHFFFAOYSA-N','Cn1c(=O)c2nc(SCC(=O)O)n(C)c2n(C)c1=O',NULL),
	(185365,0,0,'6232-12-8','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'3EAAFD875C628984-FICuS-01-77','3EAAFD875C628984-FICTS-01-56','3E565A6263EF50CA-uuuuu-01-14','InChI=1S/C10H13NO2.ClH/c1-2-13-10(12)9-5-3-8(7-11)4-6-9;/h3-6H,2,7,11H2,1H3;1H','InChIKey=KMZNTLYGVGINKN-UHFFFAOYSA-N','CCOC(=O)c1ccc(CN)cc1.Cl',NULL),
	(185366,0,0,'7465-05-6','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'34CC172CCA9354ED-FICuS-01-73','34CC172CCA9354ED-FICTS-01-52','34CC172CCA9354ED-uuuuu-01-22','InChI=1S/C10H13NO2/c11-7-1-2-8-3-5-9(6-4-8)10(12)13/h3-6H,1-2,7,11H2,(H,12,13)','InChIKey=XKDVVEDKZOIEGM-UHFFFAOYSA-N','NCCCc1ccc(C(=O)O)cc1',NULL),
	(185367,0,0,'7465-06-7','Consistent with Molecular Formula','C10H14N4O2S',254.3062,NULL,'D1B1C77B8BE30F4B-FICuS-01-80','57C200682EEC0AFF-FICTS-01-51','D1B1C77B8BE30F4B-uuuuu-01-2F','InChI=1S/C10H14N4O2S/c1-4-5-14-7-6(11-9(14)17)8(15)13(3)10(16)12(7)2/h4-5H2,1-3H3,(H,11,17)','InChIKey=XLCDSXWWBCDGNY-UHFFFAOYSA-N','CCCn1c(=S)[nH]c2c(=O)n(C)c(=O)n(C)c21',NULL),
	(185368,0,0,'7465-07-8','Consistent with Molecular Formula','C10H14N4O2S',254.3062,NULL,'AB28733A0DB16A95-FICuS-01-5E','AB28733A0DB16A95-FICTS-01-3D','AB28733A0DB16A95-uuuuu-01-0D','InChI=1S/C10H14N4O2S/c1-4-5-17-10-11-6-7(13(10)2)12-9(16)14(3)8(6)15/h4-5H2,1-3H3,(H,12,16)','InChIKey=GKTIFGBGIWEICT-UHFFFAOYSA-N','CCCSc1nc2c(=O)n(C)c(=O)[nH]c2n1C',NULL),
	(185369,0,0,'7465-08-9','Consistent with Molecular Formula','C10H15N3S',209.3086,NULL,'0655EF3C43A7319C-FICuS-01-57','0655EF3C43A7319C-FICTS-01-36','0655EF3C43A7319C-uuuuu-01-06','InChI=1S/C10H15N3S/c1-7(2)12-10(14)13-9-6-4-3-5-8(9)11/h3-7H,11H2,1-2H3,(H2,12,13,14)','InChIKey=PENXVWYWEJYDQR-UHFFFAOYSA-N','CC(C)NC(=S)Nc1ccccc1N',NULL),
	(185370,1,1,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'55B8CEB0D0C60606-FICuS-01-5E','55B8CEB0D0C60606-FICTS-01-3D','793293CB81A7579F-uuuuu-01-08','InChI=1S/C10H16O3/c11-9(6-7-10(12)13)8-4-2-1-3-5-8/h6-9,11H,1-5H2,(H,12,13)/b7-6+','InChIKey=CGIACWYLNZMXMN-VOTSOKGWSA-N','O=C(O)/C=C/C(O)C1CCCCC1','1'),
	(185371,0,1,'41033-15-2','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'F701D5FFC95B1092-FICuS-01-69','F701D5FFC95B1092-FICTS-01-48','5795CA73DEF26F70-uuuuu-01-22','InChI=1S/C10H16O3/c11-9(12)5-4-8-10(13)6-2-1-3-7-10/h4-5,13H,1-3,6-8H2,(H,11,12)/b5-4+','InChIKey=UIXZZFMCWKTWER-SNAWJCMRSA-N','O=C(O)/C=C/CC1(O)CCCCC1','1'),
	(185372,2,0,'7468-70-4','Consistent with Molecular Formula','C16H23ClN4O7',418.8333,NULL,'2D53862886233556-FICuS-01-23','2D53862886233556-FICTS-01-02','E0CE193244F526F3-uuuuu-01-06','InChI=1S/C10H20ClN.C6H3N3O7/c1-9-6-4-3-5-7-12(9)10(2)8-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-10H,3-8H2,1-2H3;1-2,10H','InChIKey=AUZWJGWUAROCOZ-UHFFFAOYSA-N','CC(CCl)N1CCCCCC1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(185373,2,0,'7465-11-4','Consistent with Molecular Formula','C10H22ClNO',207.7429,NULL,'EE122264F559E662-FICuS-01-4E','EE122264F559E662-FICTS-01-2D','EEEE8581CAD43F2C-uuuuu-01-4A','InChI=1S/C10H21NO.ClH/c1-9-6-4-3-5-7-11(9)10(2)8-12;/h9-10,12H,3-8H2,1-2H3;1H','InChIKey=NVSNGMVDFUSDQK-UHFFFAOYSA-N','CC(CO)N1CCCCCC1C.Cl','1'),
	(185374,1,0,'1575-70-8','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'4FA45377727F4D7C-FICuS-01-64','4FA45377727F4D7C-FICTS-01-43','4FA45377727F4D7C-uuuuu-01-13','InChI=1S/C11H12O2/c1-2-6-10(11(12)13)9-7-4-3-5-8-9/h2-5,7-8,10H,1,6H2,(H,12,13)','InChIKey=IQZLXJUYCRPXRG-UHFFFAOYSA-N','C=CCC(C(=O)O)c1ccccc1','1'),
	(185375,0,0,'7465-12-5','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'84E6EBFC27C738EB-FICuS-01-93','84E6EBFC27C738EB-FICTS-01-72','84E6EBFC27C738EB-uuuuu-01-42','InChI=1S/C11H13NO/c1-8(2)10(11(12)13)9-6-4-3-5-7-9/h3-7H,1-2H3,(H2,12,13)','InChIKey=VBLLQIIORJNPCN-UHFFFAOYSA-N','CC(C)=C(C(N)=O)c1ccccc1',NULL),
	(185376,0,0,'7465-13-6','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'12DAD525988CF491-FICuS-01-5F','12DAD525988CF491-FICTS-01-3E','12DAD525988CF491-uuuuu-01-0E','InChI=1S/C11H13NO3/c1-8(13)12-7-6-9-2-4-10(5-3-9)11(14)15/h2-5H,6-7H2,1H3,(H,12,13)(H,14,15)','InChIKey=GFUFUJMSZWBPNH-UHFFFAOYSA-N','CC(=O)NCCc1ccc(C(=O)O)cc1',NULL),
	(185377,0,0,'7468-71-5','Consistent with Molecular Formula','C11H14N4O2S',266.3172,NULL,'E4C3E102B3C232EB-FICuS-01-64','E4C3E102B3C232EB-FICTS-01-43','E4C3E102B3C232EB-uuuuu-01-13','InChI=1S/C11H14N4O2S/c1-5-6-18-10-12-7-8(13(10)2)14(3)11(17)15(4)9(7)16/h5H,1,6H2,2-4H3','InChIKey=YNLBZODPOHLOES-UHFFFAOYSA-N','C=CCSc1nc2c(=O)n(C)c(=O)n(C)c2n1C',NULL),
	(185378,0,0,'7465-14-7','Consistent with Molecular Formula','C11H15BrN4O2',315.1691,NULL,'02979BB807C766BB-FICuS-01-5F','02979BB807C766BB-FICTS-01-3E','02979BB807C766BB-uuuuu-01-0E','InChI=1S/C11H15BrN4O2/c1-4-5-6-16-7-8(13-10(16)12)14(2)11(18)15(3)9(7)17/h4-6H2,1-3H3','InChIKey=USKPLHRGRMWYLC-UHFFFAOYSA-N','CCCCn1c(Br)nc2c1c(=O)n(C)c(=O)n2C',NULL),
	(185379,1,0,'7465-15-8','Consistent with Molecular Formula','C11H16ClNO2',229.7059,NULL,'38BD86BE7BA79A68-FICuS-01-86','38BD86BE7BA79A68-FICTS-01-65','3841215B442A4326-uuuuu-01-CA','InChI=1S/C11H15NO2.ClH/c1-12-8-7-10(11(13)14)9-5-3-2-4-6-9;/h2-6,10,12H,7-8H2,1H3,(H,13,14);1H','InChIKey=PIJJKDBJPDNHEF-UHFFFAOYSA-N','CNCCC(C(=O)O)c1ccccc1.Cl','1'),
	(185380,1,0,'29754-00-5','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'3E43AB05FA99D60D-FICuS-01-75','3E43AB05FA99D60D-FICTS-01-54','3E43AB05FA99D60D-uuuuu-01-24','InChI=1S/C11H15NO2/c1-2-14-11(13)10(8-12)9-6-4-3-5-7-9/h3-7,10H,2,8,12H2,1H3','InChIKey=UCMZOSVQTOVXAB-UHFFFAOYSA-N','CCOC(=O)C(CN)c1ccccc1','1'),
	(185381,0,0,'7501-78-2','Consistent with Molecular Formula','C11H16N4O2S',268.333,NULL,'83A516A3D1237970-FICuS-01-34','71E3F5049CD1A010-FICTS-01-28','83A516A3D1237970-uuuuu-01-E3','InChI=1S/C11H16N4O2S/c1-4-5-6-15-8-7(12-10(15)18)9(16)14(3)11(17)13(8)2/h4-6H2,1-3H3,(H,12,18)','InChIKey=URMPBQMVAJIEQW-UHFFFAOYSA-N','CCCCn1c(=S)[nH]c2c(=O)n(C)c(=O)n(C)c21',NULL),
	(185382,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O2S',268.333,NULL,'5F9D4DF43AE51668-FICuS-01-74','5F9D4DF43AE51668-FICTS-01-53','5F9D4DF43AE51668-uuuuu-01-23','InChI=1S/C11H16N4O2S/c1-4-5-6-12-10-13-7-8(16)14(2)11(17)15(3)9(7)18-10/h4-6H2,1-3H3,(H,12,13)','InChIKey=IOMYIYKFSHKBPF-UHFFFAOYSA-N','CCCCNc1nc2c(=O)n(C)c(=O)n(C)c2s1',NULL),
	(185383,0,0,'7465-16-9','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'83A661DB26AAB56B-FICuS-01-6F','83A661DB26AAB56B-FICTS-01-4E','83A661DB26AAB56B-uuuuu-01-1E','InChI=1S/C11H16O3/c1-3-13-11(14-4-2)9-5-7-10(12)8-6-9/h5-8,11-12H,3-4H2,1-2H3','InChIKey=UPSVFEYCTSLUOB-UHFFFAOYSA-N','CCOC(OCC)c1ccc(O)cc1',NULL),
	(185384,0,0,'7465-17-0','Consistent with Molecular Formula','C11H17AsINO',381.0875,'ANTINEOPLASTIC-400169','E90C6CE912495717-FICuS-01-53','E90C6CE912495717-FICTS-01-32','D1DD6D441F213B4F-uuuuu-01-1E','InChI=1S/C11H16AsNO.HI/c1-9(14)13-11-7-5-6-10(8-11)12(2,3)4;/h5-8H,1-4H3;1H','InChIKey=XJMCEIQIVDLMHL-UHFFFAOYSA-N','CC(=O)Nc1cccc([As+](C)(C)C)c1.[I-]',NULL),
	(185385,0,0,NULL,'No Comparision - Unparameterized Atom - As(a17) connected atoms =[ O C C O ]','C12H10AsNO4',307.1369,'ANTINEOPLASTIC-400170','1E9FBB45B83FDBCE-FICuS-01-AA','1E9FBB45B83FDBCE-FICTS-01-89','1E9FBB45B83FDBCE-uuuuu-01-59','InChI=1S/C12H10AsNO4/c15-13(16,10-5-2-1-3-6-10)11-7-4-8-12(9-11)14(17)18/h1-9H,(H,15,16)','InChIKey=DRDKDJNNWUUKRI-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([As](=O)(O)c2ccccc2)c1',NULL),
	(185386,1,0,'7465-18-1','Consistent with Molecular Formula','C12H13ClO3',240.6859,NULL,'DECF704AE149FBF2-FICuS-01-98','DECF704AE149FBF2-FICTS-01-77','DECF704AE149FBF2-uuuuu-01-47','InChI=1S/C12H13ClO3/c1-9(14)16-8-12(2,11(13)15)10-6-4-3-5-7-10/h3-7H,8H2,1-2H3','InChIKey=SZFABOSRLQNUBG-UHFFFAOYSA-N','CC(=O)OCC(C)(C(=O)Cl)c1ccccc1','1'),
	(185387,1,0,'7465-19-2','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'1B56CB9A8EDE1C45-FICuS-01-87','1B56CB9A8EDE1C45-FICTS-01-66','1B56CB9A8EDE1C45-uuuuu-01-36','InChI=1S/C12H15NO3/c1-9(14)16-8-12(2,11(13)15)10-6-4-3-5-7-10/h3-7H,8H2,1-2H3,(H2,13,15)','InChIKey=OMNOZWKQHQKMKG-UHFFFAOYSA-N','CC(=O)OCC(C)(C(N)=O)c1ccccc1','1'),
	(185388,0,0,'7468-72-6','Consistent with Molecular Formula','C12H16N4O4S',312.3428,NULL,'8046F7AA49236AE9-FICuS-01-5F','8046F7AA49236AE9-FICTS-01-3E','8046F7AA49236AE9-uuuuu-01-0E','InChI=1S/C12H16N4O4S/c1-7(17)20-5-6-21-11-13-8-9(14(11)2)15(3)12(19)16(4)10(8)18/h5-6H2,1-4H3','InChIKey=UWXJUTDJMFHHJW-UHFFFAOYSA-N','CC(=O)OCCSc1nc2c(=O)n(C)c(=O)n(C)c2n1C',NULL),
	(185389,0,0,'7465-20-5','Consistent with Molecular Formula','C12H17NO2',207.2718,'Acetamide, N-ethyl-N-(2-phenoxyethyl)-','DADFA4A44B59188B-FICuS-01-87','DADFA4A44B59188B-FICTS-01-66','DADFA4A44B59188B-uuuuu-01-36','InChI=1S/C12H17NO2/c1-3-13(11(2)14)9-10-15-12-7-5-4-6-8-12/h4-8H,3,9-10H2,1-2H3','InChIKey=NFPXUVHSPDCHFW-UHFFFAOYSA-N','CCN(CCOc1ccccc1)C(C)=O',NULL),
	(185390,0,0,'7465-21-6','Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'6B93DA7B1A5771F0-FICuS-01-65','6B93DA7B1A5771F0-FICTS-01-44','6B6F7D9E25DAA8BE-uuuuu-01-4F','InChI=1S/C12H17NO2.ClH/c1-2-15-12(14)11-7-5-10(6-8-11)4-3-9-13;/h5-8H,2-4,9,13H2,1H3;1H','InChIKey=HCZDWBZAWSDTDU-UHFFFAOYSA-N','CCOC(=O)c1ccc(CCCN)cc1.Cl',NULL),
	(185391,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2S',282.3598,NULL,'9B84547DECF6B40C-FICuS-01-7F','9B84547DECF6B40C-FICTS-01-5E','9B84547DECF6B40C-uuuuu-01-2E','InChI=1S/C12H18N4O2S/c1-5-6-7-19-11-13-8-9(14(11)2)15(3)12(18)16(4)10(8)17/h5-7H2,1-4H3','InChIKey=GMLUULJWTSUJBR-UHFFFAOYSA-N','CCCCSc1nc2c(=O)n(C)c(=O)n(C)c2n1C',NULL),
	(185392,1,0,NULL,'Consistent with Molecular Formula','C12H20BrNO3',306.1989,NULL,'DF43FB38F48EA9FC-FICuS-01-A5','DF43FB38F48EA9FC-FICTS-01-84','3087251E051D0041-uuuuu-01-C4','InChI=1S/C12H19NO3.BrH/c1-8(2)16-12(7-13-3)9-4-5-10(14)11(15)6-9;/h4-6,8,12-15H,7H2,1-3H3;1H','InChIKey=FLCHCQFEFPEIAT-UHFFFAOYSA-N','Br.CNCC(OC(C)C)c1ccc(O)c(O)c1','1'),
	(185393,2,0,'7468-73-7','Consistent with Molecular Formula','C12H24ClNO2',249.7801,NULL,'88C9142E45436745-FICuS-01-35','88C9142E45436745-FICTS-01-14','8835B3CB7ACEBE0B-uuuuu-01-41','InChI=1S/C12H23NO2.ClH/c1-4-15-12(14)11(3)13-9-7-5-6-8-10(13)2;/h10-11H,4-9H2,1-3H3;1H','InChIKey=XGUFMZKCOVLQOW-UHFFFAOYSA-N','CCOC(=O)C(C)N1CCCCCC1C.Cl','1'),
	(185394,0,0,'4431-34-9','Consistent with Molecular Formula','C13H12O4S2',296.3554,NULL,'96BA68400C1128CF-FICuS-01-53','96BA68400C1128CF-FICTS-01-32','96BA68400C1128CF-uuuuu-01-02','InChI=1S/C13H12O4S2/c14-11(15)13(12(16)17,7-9-3-1-5-18-9)8-10-4-2-6-19-10/h1-6H,7-8H2,(H,14,15)(H,16,17)','InChIKey=KWTRGVJNRUADEC-UHFFFAOYSA-N','O=C(O)C(Cc1cccs1)(Cc1cccs1)C(=O)O',NULL),
	(185395,0,0,'7465-22-7','No Comparision - Unparameterized Atom - As(a16) connected atoms =[ O C C O ]','C13H13AsO3',292.1655,'ANTINEOPLASTIC-400180','DEEE7B5A0A21DECC-FICuS-01-AC','DEEE7B5A0A21DECC-FICTS-01-8B','DEEE7B5A0A21DECC-uuuuu-01-5B','InChI=1S/C13H13AsO3/c1-17-13-10-6-5-9-12(13)14(15,16)11-7-3-2-4-8-11/h2-10H,1H3,(H,15,16)','InChIKey=SKEANNXXOAWPJS-UHFFFAOYSA-N','COc1ccccc1[As](=O)(O)c1ccccc1',NULL),
	(185396,0,0,'7465-23-8','Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'F1134B16AD9B4C00-FICuS-01-56','F1134B16AD9B4C00-FICTS-01-35','F1134B16AD9B4C00-uuuuu-01-05','InChI=1S/C13H14N2O4/c1-19-8-7-13(9-5-3-2-4-6-9)10(16)14-12(18)15-11(13)17/h2-6H,7-8H2,1H3,(H2,14,15,16,17,18)','InChIKey=VOCFFQFTNNKIFS-UHFFFAOYSA-N','COCCC1(c2ccccc2)C(=O)NC(=O)NC1=O',NULL),
	(185397,2,0,'7465-24-9','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'1162B91DA5B04AF6-FICuS-01-5A','1162B91DA5B04AF6-FICTS-01-39','1162B91DA5B04AF6-uuuuu-01-09','InChI=1S/C13H16O3/c1-13(16,10-7-8-10)11(12(14)15)9-5-3-2-4-6-9/h2-6,10-11,16H,7-8H2,1H3,(H,14,15)','InChIKey=SLDAEGGTLLAFPL-UHFFFAOYSA-N','CC(O)(C1CC1)C(C(=O)O)c1ccccc1','1'),
	(185398,1,0,'7465-25-0','Consistent with Molecular Formula','C13H18BrNO',284.1953,'Piperidinium, 1,1-dimethyl-4-oxo-3-phenyl-, bromide','39262BBE660FC643-FICuS-01-58','39262BBE660FC643-FICTS-01-37','F46B01D734839C16-uuuuu-01-F9','InChI=1S/C13H18NO.BrH/c1-14(2)9-8-13(15)12(10-14)11-6-4-3-5-7-11;/h3-7,12H,8-10H2,1-2H3;1H/q+1;/p-1','InChIKey=JZIJDGUBLJVALF-UHFFFAOYSA-M','C[N+]1(C)CCC(=O)C(c2ccccc2)C1.[Br-]','1'),
	(185399,0,0,'7468-74-8','Consistent with Molecular Formula','C13H18N4O2S',294.3708,NULL,'F55B093D8B94E567-FICuS-01-67','F55B093D8B94E567-FICTS-01-46','F55B093D8B94E567-uuuuu-01-16','InChI=1S/C13H18N4O2S/c1-17-11(18)9-10(16-13(17)19)20-12(15-9)14-7-8-5-3-2-4-6-8/h8H,2-7H2,1H3,(H,14,15)(H,16,19)','InChIKey=SJFRSESPBNLHGA-UHFFFAOYSA-N','Cn1c(=O)[nH]c2sc(NCC3CCCCC3)nc2c1=O',NULL),
	(185400,2,0,'7468-75-9','Consistent with Molecular Formula','C13H20BrNO',286.2111,NULL,'4E64ADC383631E31-FICuS-01-53','4E64ADC383631E31-FICTS-01-32','832987AAD1EF4464-uuuuu-01-0F','InChI=1S/C13H20NO.BrH/c1-14(2)9-8-13(15)12(10-14)11-6-4-3-5-7-11;/h3-7,12-13,15H,8-10H2,1-2H3;1H/q+1;/p-1','InChIKey=XQBCUROUYTUHMU-UHFFFAOYSA-M','C[N+]1(C)CCC(O)C(c2ccccc2)C1.[Br-]','1'),
	(185401,1,0,'7465-26-1','Consistent with Molecular Formula','C13H22ClNO',243.7759,NULL,'1916E60A81E488D6-FICuS-01-50','1916E60A81E488D6-FICTS-01-2F','19EA41EFBE695198-uuuuu-01-23','InChI=1S/C13H21NO.ClH/c1-3-14(4-2)11-10-13(15)12-8-6-5-7-9-12;/h5-9,13,15H,3-4,10-11H2,1-2H3;1H','InChIKey=NETFTVNQWNUBQW-UHFFFAOYSA-N','CCN(CC)CCC(O)c1ccccc1.Cl','1'),
	(185402,2,0,'7465-27-2','Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'1FF924D901942C92-FICuS-01-4E','1FF924D901942C92-FICTS-01-2D','1FF924D901942C92-uuuuu-01-FD','InChI=1S/C13H24O3/c1-9(2)10(3)11(12(14)15)13(16)7-5-4-6-8-13/h9-11,16H,4-8H2,1-3H3,(H,14,15)','InChIKey=XVDPCTZQBOQBKK-UHFFFAOYSA-N','CC(C)C(C)C(C(=O)O)C1(O)CCCCC1','1'),
	(185403,1,0,'7468-76-0','Consistent with Molecular Formula','C14H10O3',226.2312,NULL,'AA62D68F5E0FD85E-FICuS-01-8F','AA62D68F5E0FD85E-FICTS-01-6E','AA62D68F5E0FD85E-uuuuu-01-3E','InChI=1S/C14H10O3/c15-10-7-5-9(6-8-10)13-11-3-1-2-4-12(11)14(16)17-13/h1-8,13,15H','InChIKey=RZAVMTCGIWKQJA-UHFFFAOYSA-N','O=C1OC(c2ccc(O)cc2)c2ccccc21','1'),
	(185404,1,0,'7465-28-3','Consistent with Molecular Formula','C14H13AsINO',413.0889,'ANTINEOPLASTIC-400189','79F413DF5514FD1B-FICuS-01-6B','79F413DF5514FD1B-FICTS-01-4A','79F413DF5514FD1B-uuuuu-01-1A','InChI=1S/C14H13AsINO/c1-11(18)17-14-9-5-8-13(10-14)15(16)12-6-3-2-4-7-12/h2-10H,1H3,(H,17,18)','InChIKey=CEIMJUBDRNDNLB-UHFFFAOYSA-N','CC(=O)Nc1cccc([As](I)c2ccccc2)c1','1'),
	(185405,0,0,'7465-29-4','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C14H14As2O2',364.1066,'ANTINEOPLASTIC-400190','7203D22323CF0EA8-FICuS-01-4A','7203D22323CF0EA8-FICTS-01-29','7203D22323CF0EA8-uuuuu-01-F9','InChI=1S/C14H14As2O2/c1-17-13-7-3-11(4-8-13)15-16-12-5-9-14(18-2)10-6-12/h3-10H,1-2H3','InChIKey=IKVYDNKFXPMDIE-UHFFFAOYSA-N','COc1ccc(/[As]=[As]/c2ccc(OC)cc2)cc1',NULL),
	(185406,0,0,'7465-30-7','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'F10D32FC610BEF1F-FICuS-01-7B','F10D32FC610BEF1F-FICTS-01-5A','F10D32FC610BEF1F-uuuuu-01-2A','InChI=1S/C14H14N4O2/c1-16-12-11(13(19)17(2)14(16)20)15-9-18(12)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=YDBNSPHLNAWFNB-UHFFFAOYSA-N','Cn1c(=O)c2ncn(Cc3ccccc3)c2n(C)c1=O',NULL),
	(185407,0,0,'7465-31-8','Consistent with Molecular Formula','C14H20N4O2S',308.3976,NULL,'06E9140D824A13AD-FICuS-01-4C','2C8FA93D0619C8E1-FICTS-01-4B','06E9140D824A13AD-uuuuu-01-FB','InChI=1S/C14H20N4O2S/c1-16-11-10(12(19)17(2)14(16)20)15-13(21)18(11)8-9-6-4-3-5-7-9/h9H,3-8H2,1-2H3,(H,15,21)','InChIKey=ZAJLFGXXJCCUGB-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(=S)n(CC3CCCCC3)c2n(C)c1=O',NULL),
	(185408,1,0,'7465-32-9','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'F92E0B64DD8069FB-FICuS-01-80','F92E0B64DD8069FB-FICTS-01-5F','F92E0B64DD8069FB-uuuuu-01-2F','InChI=1S/C14H16O2/c15-13-12(11-7-3-1-4-8-11)14(16-13)9-5-2-6-10-14/h1,3-4,7-8,12H,2,5-6,9-10H2','InChIKey=DAISKYGEGTXZIV-UHFFFAOYSA-N','O=C1OC2(CCCCC2)C1c1ccccc1','1'),
	(185409,1,0,'7465-33-0','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'1257537E57EB0181-FICuS-01-37','1257537E57EB0181-FICTS-01-16','1257537E57EB0181-uuuuu-01-E6','InChI=1S/C14H18O3/c1-13(12(15)16,11-7-3-2-4-8-11)14(17)9-5-6-10-14/h2-4,7-8,17H,5-6,9-10H2,1H3,(H,15,16)','InChIKey=CBGJVRRVEACAJP-UHFFFAOYSA-N','CC(C(=O)O)(c1ccccc1)C1(O)CCCC1','1'),
	(185410,2,0,'7465-34-1','Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'BC000036FD5B6859-FICuS-01-52','BC000036FD5B6859-FICTS-01-31','BC000036FD5B6859-uuuuu-01-01','InChI=1S/C14H19NO3/c1-9(2)10(3)12(14(17)18)13(16)15-11-7-5-4-6-8-11/h4-10,12H,1-3H3,(H,15,16)(H,17,18)','InChIKey=FJAKCKMHQAWIMY-UHFFFAOYSA-N','CC(C)C(C)C(C(=O)O)C(=O)Nc1ccccc1','1'),
	(185411,1,0,'7465-35-2','Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'BFF1C64038525C14-FICuS-01-52','BFF1C64038525C14-FICTS-01-31','BFF1C64038525C14-uuuuu-01-01','InChI=1S/C14H19NO3/c1-4-15(5-2)13(16)12(14(17)18-3)11-9-7-6-8-10-11/h6-10,12H,4-5H2,1-3H3','InChIKey=DAHKMYPADSZTIH-UHFFFAOYSA-N','CCN(CC)C(=O)C(C(=O)OC)c1ccccc1','1'),
	(185412,0,0,'7465-36-3','Consistent with Molecular Formula','C14H20N4O2',276.3376,NULL,'B9DE024A0B2C111D-FICuS-01-60','B9DE024A0B2C111D-FICTS-01-3F','B9DE024A0B2C111D-uuuuu-01-0F','InChI=1S/C14H20N4O2/c1-16-12-11(13(19)17(2)14(16)20)15-9-18(12)8-10-6-4-3-5-7-10/h9-10H,3-8H2,1-2H3','InChIKey=IGYQOYFHMQPQCQ-UHFFFAOYSA-N','Cn1c(=O)c2ncn(CC3CCCCC3)c2n(C)c1=O',NULL),
	(185413,0,0,'7465-37-4','Consistent with Molecular Formula','C14H20N4O2S',308.3976,NULL,'170FBE79E62DDFC1-FICuS-01-8B','170FBE79E62DDFC1-FICTS-01-6A','170FBE79E62DDFC1-uuuuu-01-3A','InChI=1S/C14H20N4O2S/c1-16-11-10(12(19)18(3)14(20)17(11)2)15-13(16)21-9-7-5-4-6-8-9/h9H,4-8H2,1-3H3','InChIKey=QOJPGFMTJRZALP-UHFFFAOYSA-N','Cn1c(=O)c2nc(SC3CCCCC3)n(C)c2n(C)c1=O',NULL),
	(185414,2,0,'7465-38-5','Consistent with Molecular Formula','C14H22BrNO',300.2379,'4-Pipecolinium, 4-hydroxy-1,1-dimethyl-3-phenyl-, bromide','D265829C5646DB27-FICuS-01-52','D265829C5646DB27-FICTS-01-31','1F28A8F504CA8172-uuuuu-01-05','InChI=1S/C14H22NO.BrH/c1-14(16)9-10-15(2,3)11-13(14)12-7-5-4-6-8-12;/h4-8,13,16H,9-11H2,1-3H3;1H/q+1;/p-1','InChIKey=BIKJHJIUPWDTOY-UHFFFAOYSA-M','CC1(O)CC[N+](C)(C)CC1c1ccccc1.[Br-]','1'),
	(185415,1,0,'7465-39-6','Consistent with Molecular Formula','C14H22O3',238.326,NULL,'3D95FD662A6BBB3E-FICuS-01-89','3D95FD662A6BBB3E-FICTS-01-68','3D95FD662A6BBB3E-uuuuu-01-38','InChI=1S/C14H22O3/c15-13(16)12(11-7-3-1-4-8-11)14(17)9-5-2-6-10-14/h7,12,17H,1-6,8-10H2,(H,15,16)','InChIKey=NDYUWSMIBKIIDE-UHFFFAOYSA-N','O=C(O)C(C1=CCCCC1)C1(O)CCCCC1','1'),
	(185416,0,0,'7505-57-9','Consistent with Molecular Formula','C14H24ClN5O2S',361.8889,NULL,'77F0621B4151AF75-FICuS-01-44','77F0621B4151AF75-FICTS-01-23','770CC5FE7EDC763B-uuuuu-01-3F','InChI=1S/C14H23N5O2S.ClH/c1-6-19(7-2)8-9-22-13-15-10-11(16(13)3)17(4)14(21)18(5)12(10)20;/h6-9H2,1-5H3;1H','InChIKey=PYZCZLGKSKTLKO-UHFFFAOYSA-N','CCN(CC)CCSc1nc2c(=O)n(C)c(=O)n(C)c2n1C.Cl',NULL),
	(185417,0,0,'7472-94-8','Consistent with Molecular Formula','C14H23N5O2S',325.428,NULL,'208103A2B8AFC974-FICuS-01-50','62C6F399BCE1C224-FICTS-01-48','208103A2B8AFC974-uuuuu-01-FF','InChI=1S/C14H23N5O2S/c1-18-11(15)10(12(20)19(2)14(18)21)17-13(22)16-8-9-6-4-3-5-7-9/h9H,3-8,15H2,1-2H3,(H2,16,17,22)','InChIKey=XRYNHNVBSHCLAU-UHFFFAOYSA-N','Cn1c(N)c(NC(=S)NCC2CCCCC2)c(=O)n(C)c1=O',NULL),
	(185418,2,0,'7505-58-0','Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'BA589797E9B35C8A-FICuS-01-7B','BA589797E9B35C8A-FICTS-01-5A','BA589797E9B35C8A-uuuuu-01-2A','InChI=1S/C14H24O3/c15-13(11-8-4-5-9-11)12(14(16)17)10-6-2-1-3-7-10/h10-13,15H,1-9H2,(H,16,17)','InChIKey=YDVOBQKVBDHHIP-UHFFFAOYSA-N','O=C(O)C(C1CCCCC1)C(O)C1CCCC1','1'),
	(185419,0,0,'7472-95-9','Consistent with Molecular Formula','C14H28N2O4',288.3862,NULL,'7EC5E475685D7C44-FICuS-01-69','7EC5E475685D7C44-FICTS-01-48','7EC5E475685D7C44-uuuuu-01-18','InChI=1S/C14H28N2O4/c1-15-13(17)19-11-9-7-5-3-4-6-8-10-12-20-14(18)16-2/h3-12H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=PUNPBZOTYNFMSU-UHFFFAOYSA-N','CNC(=O)OCCCCCCCCCCOC(=O)NC',NULL),
	(185420,0,0,'82-39-3','Consistent with Molecular Formula','C15H10O3',238.2422,'1-Methoxyanthraquinone\n1-Methoxy-9,10-anthraquinone\n9,10-Anthracenedione, 1-methoxy-\nAnthraquinone, 1-methoxy-','2F336B8C9A3EAEC7-FICuS-01-8A','2F336B8C9A3EAEC7-FICTS-01-69','2F336B8C9A3EAEC7-uuuuu-01-39','InChI=1S/C15H10O3/c1-18-12-8-4-7-11-13(12)15(17)10-6-3-2-5-9(10)14(11)16/h2-8H,1H3','InChIKey=CQGDBBBZCJYDRY-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(185421,0,0,'53604-95-8','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'3FD1E530E4A3E68E-FICuS-01-77','3FD1E530E4A3E68E-FICTS-01-56','3FD1E530E4A3E68E-uuuuu-01-26','InChI=1S/C15H12O2/c1-17-12-7-6-11-8-10-4-2-3-5-13(10)15(16)14(11)9-12/h2-7,9H,8H2,1H3','InChIKey=XNWWJPDGBVFOFX-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1ccccc1C2',NULL),
	(185422,1,0,'7472-96-0','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'ED950E1929D4A684-FICuS-01-63','ED950E1929D4A684-FICTS-01-42','ED950E1929D4A684-uuuuu-01-12','InChI=1S/C15H12O3/c1-17-13-9-5-4-8-12(13)14-10-6-2-3-7-11(10)15(16)18-14/h2-9,14H,1H3','InChIKey=MDNAWJWPTJFPIC-UHFFFAOYSA-N','COc1ccccc1C1OC(=O)c2ccccc21','1'),
	(185423,1,0,'7472-97-1','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'392CEC717DD1CE80-FICuS-01-78','392CEC717DD1CE80-FICTS-01-57','392CEC717DD1CE80-uuuuu-01-27','InChI=1S/C15H15NO/c16-15(17)14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10,14H,11H2,(H2,16,17)','InChIKey=XOHMYQLKPHUOQR-UHFFFAOYSA-N','NC(=O)C(Cc1ccccc1)c1ccccc1','1'),
	(185424,2,0,'7472-98-2','Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'1CB5D8AEB5CFC980-FICuS-01-98','1CB5D8AEB5CFC980-FICTS-01-77','1CB5D8AEB5CFC980-uuuuu-01-47','InChI=1S/C15H14ClNO/c16-14(12-9-5-2-6-10-12)13(15(17)18)11-7-3-1-4-8-11/h1-10,13-14H,(H2,17,18)','InChIKey=QWFJNVFPLOIIJE-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)C(Cl)c1ccccc1','1'),
	(185425,3,0,'7472-99-3','Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'1575AC3E85C2278D-FICuS-01-5C','1575AC3E85C2278D-FICTS-01-3B','1575AC3E85C2278D-uuuuu-01-0B','InChI=1S/C15H18O4/c16-13(15(19)9-5-2-6-10-15)12(14(17)18)11-7-3-1-4-8-11/h1-5,7-8,12-13,16,19H,6,9-10H2,(H,17,18)','InChIKey=UOBIHZJUWDKZDT-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C(O)C1(O)CC=CCC1','1'),
	(185426,0,0,'7473-00-9','Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'2B30B3FB8A93BC01-FICuS-01-66','2B30B3FB8A93BC01-FICTS-01-45','2B30B3FB8A93BC01-uuuuu-01-15','InChI=1S/C15H19NO/c1-12(13-8-4-2-5-9-13)15(17)16-14-10-6-3-7-11-14/h2,4-5,8-9,14H,1,3,6-7,10-11H2,(H,16,17)','InChIKey=OANPJLIFGDQJKD-UHFFFAOYSA-N','C=C(C(=O)NC1CCCCC1)c1ccccc1',NULL),
	(185427,0,0,'7473-01-0','Consistent with Molecular Formula','C15H19NO2S2',309.4406,NULL,'5296C751EB187380-FICuS-01-3F','5296C751EB187380-FICTS-01-1E','5296C751EB187380-uuuuu-01-EE','InChI=1S/C15H19NO2S2/c17-14(13-7-3-1-4-8-13)18-11-12-20-15(19)16-9-5-2-6-10-16/h1,3-4,7-8H,2,5-6,9-12H2','InChIKey=SIBQUBXIRJQDAM-UHFFFAOYSA-N','O=C(OCCSC(=S)N1CCCCC1)c1ccccc1',NULL),
	(185428,2,0,'7473-02-1','Consistent with Molecular Formula','C15H20ClNO3',297.7809,NULL,'23A782B633D79D0E-FICuS-01-59','23A782B633D79D0E-FICTS-01-38','235B25530C5A4440-uuuuu-01-D6','InChI=1S/C15H19NO3.ClH/c1-3-19-15(18)13-10-16(2)9-12(14(13)17)11-7-5-4-6-8-11;/h4-8,12-13H,3,9-10H2,1-2H3;1H','InChIKey=MPVYAYFAPVKZSB-UHFFFAOYSA-N','CCOC(=O)C1CN(C)CC(c2ccccc2)C1=O.Cl','1'),
	(185429,2,0,'7494-89-5','Consistent with Molecular Formula','C15H20ClNO3',297.7809,NULL,'23A782B633D79D0E-FICuS-01-59','23A782B633D79D0E-FICTS-01-38','235B25530C5A4440-uuuuu-01-D6','InChI=1S/C15H19NO3.ClH/c1-3-19-15(18)13-10-16(2)9-12(14(13)17)11-7-5-4-6-8-11;/h4-8,12-13H,3,9-10H2,1-2H3;1H','InChIKey=MPVYAYFAPVKZSB-UHFFFAOYSA-N','CCOC(=O)C1CN(C)CC(c2ccccc2)C1=O.Cl','1'),
	(185430,1,0,'7473-03-2','Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'B574A7CDB386FD2F-FICuS-01-8D','B574A7CDB386FD2F-FICTS-01-6C','B574A7CDB386FD2F-uuuuu-01-3C','InChI=1S/C15H21NO3/c1-4-16-13(17)15(14(18)19,10-11(2)3)12-8-6-5-7-9-12/h5-9,11H,4,10H2,1-3H3,(H,16,17)(H,18,19)','InChIKey=DXAQMOSUXWTERS-UHFFFAOYSA-N','CCNC(=O)C(CC(C)C)(C(=O)O)c1ccccc1','1'),
	(185431,0,0,'7494-90-8','Consistent with Molecular Formula','C15H21N5O3S',351.4226,NULL,'0AA8FFFB6B658AA3-FICuS-01-95','0AA8FFFB6B658AA3-FICTS-01-74','0AA8FFFB6B658AA3-uuuuu-01-44','InChI=1S/C15H21N5O3S/c1-16-13(22)20(8-9-6-4-3-5-7-9)15-17-10-11(24-15)18-14(23)19(2)12(10)21/h9H,3-8H2,1-2H3,(H,16,22)(H,18,23)','InChIKey=IUSIUQSOEYDVOO-UHFFFAOYSA-N','CNC(=O)N(CC1CCCCC1)c1nc2c(=O)n(C)c(=O)[nH]c2s1',NULL),
	(185432,1,0,'7473-04-3','Consistent with Molecular Formula','C15H24BrN',298.2653,NULL,'96B24D272C002764-FICuS-01-33','96B24D272C002764-FICTS-01-12','79769301DD938ED9-uuuuu-01-0E','InChI=1S/C15H23N.BrH/c1-14-6-5-11-16(12-9-14)13-10-15-7-3-2-4-8-15;/h2-4,7-8,14H,5-6,9-13H2,1H3;1H','InChIKey=BWJAZCHOPGJQOW-UHFFFAOYSA-N','Br.CC1CCCN(CCc2ccccc2)CC1','1'),
	(185433,1,0,'7473-05-4','Consistent with Molecular Formula','C15H26O3',254.3686,NULL,'D35B2521E3201B1A-FICuS-01-3E','D35B2521E3201B1A-FICTS-01-1D','D35B2521E3201B1A-uuuuu-01-ED','InChI=1S/C15H26O3/c1-14(13(16)17,12-8-4-2-5-9-12)15(18)10-6-3-7-11-15/h12,18H,2-11H2,1H3,(H,16,17)','InChIKey=FHOXQGCVIIROOT-UHFFFAOYSA-N','CC(C(=O)O)(C1CCCCC1)C1(O)CCCCC1','1'),
	(185434,0,0,'6309-35-9','Consistent with Molecular Formula','C15H29ClN2O',288.8599,NULL,'2B32C2DBBC78AA63-FICuS-01-7A','2B32C2DBBC78AA63-FICTS-01-59','2BCE653E83F5732D-uuuuu-01-1B','InChI=1S/C15H28N2O.ClH/c1-12-8-13(18)15(10-16(4)5,11-17(6)7)14(2,3)9-12;/h8H,9-11H2,1-7H3;1H','InChIKey=VXXBUWHRZBBBRP-UHFFFAOYSA-N','CC1=CC(=O)C(CN(C)C)(CN(C)C)C(C)(C)C1.Cl',NULL),
	(185435,0,0,'1629-56-7','Consistent with Molecular Formula','C16H10O4',266.2526,NULL,'93A680BE78FC65DA-FICuS-01-81','93A680BE78FC65DA-FICTS-01-60','93A680BE78FC65DA-uuuuu-01-30','InChI=1S/C16H10O4/c1-9(17)20-13-8-4-7-12-14(13)16(19)11-6-3-2-5-10(11)15(12)18/h2-8H,1H3','InChIKey=CSWLPXALBXLJPS-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(185436,0,0,'290-37-9','Consistent with Molecular Formula','C4H4N2',80.089,'Piazine\np-Diazine\n1,4-Diazine\nParadiazine\n1,4-Diazabenzene\nPyrazine\nPyrazine','ED489397C50F5BBE-FICuS-01-84','ED489397C50F5BBE-FICTS-01-63','ED489397C50F5BBE-uuuuu-01-33','InChI=1S/C4H4N2/c1-2-6-4-3-5-1/h1-4H','InChIKey=KYQCOXFCLRTKLS-UHFFFAOYSA-N','c1cnccn1',NULL),
	(185437,0,0,'7494-92-0','Consistent with Molecular Formula','C9H19N3O2S2',265.388,'1-Morpholinecarbamic acid, dithio-, morpholine salt','82F82D04D496242D-FICuS-01-4C','82F82D04D496242D-FICTS-01-2B','76B260B4474521BC-uuuuu-01-EF','InChI=1S/C5H10N2OS2.C4H9NO/c9-5(10)6-7-1-3-8-4-2-7;1-3-6-4-2-5-1/h1-4H2,(H2,6,9,10);5H,1-4H2','InChIKey=MWSYEEOQYAHAFO-UHFFFAOYSA-N','C1COCCN1.S=C(S)NN1CCOCC1',NULL),
	(185438,0,0,'626-97-1','Consistent with Molecular Formula','C5H11NO',101.148,'n-Valeramide\nPentanimidic acid\nPentanamide\nValeramide','FFE8C5779F3DBB72-FICuS-01-99','FFE8C5779F3DBB72-FICTS-01-78','FFE8C5779F3DBB72-uuuuu-01-48','InChI=1S/C5H11NO/c1-2-3-4-5(6)7/h2-4H2,1H3,(H2,6,7)','InChIKey=IPWFJLQDVFKJDU-UHFFFAOYSA-N','CCCCC(N)=O',NULL),
	(185439,0,0,'7494-93-1','Consistent with Molecular Formula','C6H5N3O5S',231.1826,NULL,'E70A822C5898A435-FICuS-01-4E','E70A822C5898A435-FICTS-01-2D','E70A822C5898A435-uuuuu-01-FD','InChI=1S/C6H5N3O5S/c10-2-1-3(15(12,13)14)4-5(6(2)11)8-9-7-4/h1,10-11H,(H,7,8,9)(H,12,13,14)','InChIKey=NGTZEVNSNAGUEQ-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c(O)c2[nH]nnc12',NULL),
	(185440,2,0,'7473-08-7','Consistent with Molecular Formula','C6H6O4',142.111,NULL,'E509F5EE11B58DC0-FICuS-01-77','E509F5EE11B58DC0-FICTS-01-56','E509F5EE11B58DC0-uuuuu-01-26','InChI=1S/C6H6O4/c7-5-4-1-3(2-9-5)10-6(4)8/h3-4H,1-2H2','InChIKey=TVHRHXZIVFNRAL-UHFFFAOYSA-N','O=C1OCC2CC1C(=O)O2','1'),
	(185441,1,0,'7473-09-8','Consistent with Molecular Formula','C6H8O4',144.1268,NULL,'30BFF2C14753FEC4-FICuS-01-73','30BFF2C14753FEC4-FICTS-01-52','30BFF2C14753FEC4-uuuuu-01-22','InChI=1S/C6H8O4/c1-6(4(7)8)2-3-10-5(6)9/h2-3H2,1H3,(H,7,8)','InChIKey=OCGGZLKMMJSXBM-UHFFFAOYSA-N','CC1(C(=O)O)CCOC1=O','1'),
	(185442,0,0,'7473-10-1','Consistent with Molecular Formula','C11H22N2S2',246.4282,NULL,'EA50F663341E5ADE-FICuS-01-73','EA50F663341E5ADE-FICTS-01-52','9A9332C320558516-uuuuu-01-D7','InChI=1S/C6H11NS2.C5H11N/c8-6(9)7-5-3-1-2-4-5;1-2-4-6-5-3-1/h5H,1-4H2,(H2,7,8,9);6H,1-5H2','InChIKey=VXFUJGWQGZIHIZ-UHFFFAOYSA-N','C1CCNCC1.S=C(S)NC1CCCC1',NULL),
	(185443,0,0,'926-04-5','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'1FC8308F81F270F9-FICuS-01-61','1FC8308F81F270F9-FICTS-01-40','1FC8308F81F270F9-uuuuu-01-10','InChI=1S/C6H13NO/c1-6(2,3)4-5(7)8/h4H2,1-3H3,(H2,7,8)','InChIKey=LINZZISWCNKFEM-UHFFFAOYSA-N','CC(C)(C)CC(N)=O',NULL),
	(185444,0,0,'60-32-2','Consistent with Molecular Formula','C6H13NO2',131.1742,'Aminocaproic Acid\nAminocaproic acid\nACS\nEACA\nEACS\nCY116\nHepin\nAmicar\nAmikar\nCY 116\nCY-116\n177 J.D\nIpsilon\nAfibrin\nHemopar\nEpsamon\nAtsemin\nCL 10304\nCaprocid\nCapranol\n177 J.D.\n177 J.d.\nCapramol\nCapracid\nCaplamin\nAcepramin\nEpsilon S\nRespramin\nAcepramine\nCaprolisin\nEpsicapron\nEpsikapron\nHemocaprol\n.epsilon. S\nAminokapron\nEpsilcapramin\n.epsilon.-Leucine\n6-Aminocaproic acid\n.epsilon.-Norleucine\n6-Aminohexanoic acid\n.omega.-Aminocaproic acid\n.omega.-Aminohexanoic acid\n.epsilon.-Aminocaproic acid\n.epsilon.-Aminohexanoic acid\nWLN: Z5VQ\nHexanoic acid, 6-amino-\nHexanoic acid, 6-amino-','017F65C418085161-FICuS-01-25','017F65C418085161-FICTS-01-04','017F65C418085161-uuuuu-01-D4','InChI=1S/C6H13NO2/c7-5-3-1-2-4-6(8)9/h1-5,7H2,(H,8,9)','InChIKey=SLXKOJJOQWFEFD-UHFFFAOYSA-N','NCCCCCC(=O)O',NULL),
	(185445,0,0,'7210-76-6','Consistent with Molecular Formula','C7H10N2O2S',186.2282,'5-Thiazolecarboxylic acid, 2-amino-4-methyl-, ethyl ester\n5-Thiazolecarboxylic acid, 2-amino-4-methyl-, ethyl ester','1741F2A6CE009EC9-FICuS-01-65','1741F2A6CE009EC9-FICTS-01-44','1741F2A6CE009EC9-uuuuu-01-14','InChI=1S/C7H10N2O2S/c1-3-11-6(10)5-4(2)9-7(8)12-5/h3H2,1-2H3,(H2,8,9)','InChIKey=WZHUPCREDVWLKC-UHFFFAOYSA-N','CCOC(=O)c1sc(N)nc1C',NULL),
	(185446,0,0,'89909-42-2','Consistent with Molecular Formula','C8H10BrNO2',232.0765,NULL,'0AD317941CB91A59-FICuS-01-53','0AD317941CB91A59-FICTS-01-32','0AD317941CB91A59-uuuuu-01-02','InChI=1S/C8H10BrNO2/c1-3-12-8(11)7-5(2)6(9)4-10-7/h4,10H,3H2,1-2H3','InChIKey=GKSXYQPYJABCHK-UHFFFAOYSA-N','CCOC(=O)c1[nH]cc(Br)c1C',NULL),
	(185447,0,0,'7473-12-3','Consistent with Molecular Formula','C9H6N2O2',174.1586,NULL,'43B25F0ECF6F7CE0-FICuS-01-86','43B25F0ECF6F7CE0-FICTS-01-65','43B25F0ECF6F7CE0-uuuuu-01-35','InChI=1S/C9H6N2O2/c12-11(13)9-3-1-2-7-4-5-10-6-8(7)9/h1-6H','InChIKey=SUXMGKFFQJTYEX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2ccncc12',NULL),
	(185448,0,0,'3482-14-2','Consistent with Molecular Formula','C9H7NO',145.1604,'8-Isoquinolinol','D5242E61ACB323E9-FICuS-01-60','D5242E61ACB323E9-FICTS-01-3F','D5242E61ACB323E9-uuuuu-01-0F','InChI=1S/C9H7NO/c11-9-3-1-2-7-4-5-10-6-8(7)9/h1-6,11H','InChIKey=ZIXWTPREILQLAC-UHFFFAOYSA-N','Oc1cccc2ccncc12',NULL),
	(185449,0,0,'7505-59-1','Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'9400585C7A579E75-FICuS-01-47','9400585C7A579E75-FICTS-01-26','9400585C7A579E75-uuuuu-01-F6','InChI=1S/C10H9N3O3/c1-6(14)13-9-4-3-7(10(15)16-2)5-8(9)11-12-13/h3-5H,1-2H3','InChIKey=HLXROYNWQDQAHO-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)nnn2C(C)=O',NULL),
	(185450,0,0,'7473-13-4','Consistent with Molecular Formula','C10H11NO6',241.2,NULL,'378635A423B35192-FICuS-01-27','378635A423B35192-FICTS-01-06','378635A423B35192-uuuuu-01-D6','InChI=1S/C10H11NO6/c1-4-7(9(14)15)5(3-6(12)13)11-8(4)10(16)17-2/h11H,3H2,1-2H3,(H,12,13)(H,14,15)','InChIKey=MNFFVIJIWKSPFP-UHFFFAOYSA-N','COC(=O)c1[nH]c(CC(=O)O)c(C(=O)O)c1C',NULL),
	(185451,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O2',213.1952,NULL,'D7B8D92CEA298E77-FICuS-01-8A','D7B8D92CEA298E77-FICTS-01-69','D7B8D92CEA298E77-uuuuu-01-39','InChI=1S/C11H7N3O2/c1-14-9-8(12-13-14)10(15)6-4-2-3-5-7(6)11(9)16/h2-5H,1H3','InChIKey=QNWNDXIBGWRNOE-UHFFFAOYSA-N','Cn1nnc2c1C(=O)c1ccccc1C2=O',NULL),
	(185452,0,0,'7473-14-5','Consistent with Molecular Formula','C11H13NO6',255.2268,'2-(Carboxymethyl)-5-(ethoxycarbonyl)-4-methyl-1H-pyrrole-3-carboxylic acid','1CE02ED8DC265244-FICuS-01-61','1CE02ED8DC265244-FICTS-01-40','1CE02ED8DC265244-uuuuu-01-10','InChI=1S/C11H13NO6/c1-3-18-11(17)9-5(2)8(10(15)16)6(12-9)4-7(13)14/h12H,3-4H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=GNTIXMATRBQDSA-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(CC(=O)O)c(C(=O)O)c1C',NULL),
	(185453,0,0,'4391-87-1','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'C9470BAE79621313-FICuS-01-46','C9470BAE79621313-FICTS-01-25','C9470BAE79621313-uuuuu-01-F5','InChI=1S/C11H15NO3/c1-4-8-7(3)10(11(14)15-5-2)12-9(8)6-13/h6,12H,4-5H2,1-3H3','InChIKey=ZPKWGTHVNZEDTD-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C=O)c(CC)c1C',NULL),
	(185454,0,0,'7473-16-7','Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'2346F1AFE1476AE3-FICuS-01-64','2346F1AFE1476AE3-FICTS-01-43','2346F1AFE1476AE3-uuuuu-01-13','InChI=1S/C11H15NO4/c1-5-16-11(15)9-6(2)8(10(13)14)7(3)12(9)4/h5H2,1-4H3,(H,13,14)','InChIKey=AKFANIBNRHOCAV-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(C(=O)O)c(C)n1C',NULL),
	(185455,0,0,'1852-04-6','Consistent with Molecular Formula','C11H20O4',216.2766,'1,9-Nonanedicarboxylic acid\nUndecanedioic acid\nUndecanedioic acid','C8E8161D16EEE53D-FICuS-01-7D','C8E8161D16EEE53D-FICTS-01-5C','C8E8161D16EEE53D-uuuuu-01-2C','InChI=1S/C11H20O4/c12-10(13)8-6-4-2-1-3-5-7-9-11(14)15/h1-9H2,(H,12,13)(H,14,15)','InChIKey=LWBHHRRTOZQPDM-UHFFFAOYSA-N','O=C(O)CCCCCCCCCC(=O)O',NULL),
	(185456,0,0,'693-23-2','Consistent with Molecular Formula','C12H22O4',230.3034,'1,12-Dodecanedioic acid\n1,10-Decanedicarboxylic acid\nDecamethylenedicarboxylic acid\nDodecanedioic acid\nDodecanedioic acid','9F667B78FDBD0C45-FICuS-01-86','9F667B78FDBD0C45-FICTS-01-65','9F667B78FDBD0C45-uuuuu-01-35','InChI=1S/C12H22O4/c13-11(14)9-7-5-3-1-2-4-6-8-10-12(15)16/h1-10H2,(H,13,14)(H,15,16)','InChIKey=TVIDDXQYHWJXFK-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCC(=O)O',NULL),
	(185457,0,0,NULL,'Consistent with Molecular Formula','C12H9NNaO3',238.1978,NULL,'1263DA129F76DCCB-FICuS-01-73','1263DA129F76DCCB-FICTS-01-52','9984361DFF0D6E63-uuuuu-01-16','InChI=1S/C12H9NO3.Na/c14-12-9-3-1-2-7-4-5-8(11(7)9)6-10(12)13(15)16;/h1-3,6,14H,4-5H2;/q;+1','InChIKey=MBPWEZZUJQPTCH-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c3c(cccc3c1O)CC2.[Na+]',NULL),
	(185458,0,0,'4657-95-8','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'4F560FC3899DCF1C-FICuS-01-83','4F560FC3899DCF1C-FICTS-01-62','4F560FC3899DCF1C-uuuuu-01-32','InChI=1S/C12H10N2O2/c13-12-9-3-1-2-7-4-5-8(11(7)9)6-10(12)14(15)16/h1-3,6H,4-5,13H2','InChIKey=VWJYDQVCIUABSV-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc2c3c(cccc13)CC2',NULL),
	(185459,0,0,'482-70-2','Consistent with Molecular Formula','C12H10O2',186.2098,'Chimaphilin\n2,7-Dimethyl-1,4-naphthoquinone\n1,4-Naphthalenedione, 2,7-dimethyl-\n1,4-Naphthoquinone, 2,7-dimethyl-','FF8D2413AEE90E4D-FICuS-01-8A','FF8D2413AEE90E4D-FICTS-01-69','FF8D2413AEE90E4D-uuuuu-01-39','InChI=1S/C12H10O2/c1-7-3-4-9-10(5-7)12(14)8(2)6-11(9)13/h3-6H,1-2H3','InChIKey=YZACZIYTZCJVSN-UHFFFAOYSA-N','CC1=CC(=O)c2ccc(C)cc2C1=O',NULL),
	(185460,0,0,'7473-18-9','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'246DFB33BD96A9A1-FICuS-01-76','246DFB33BD96A9A1-FICTS-01-55','246DFB33BD96A9A1-uuuuu-01-25','InChI=1S/C12H10O3/c1-2-15-11-7-10(13)8-5-3-4-6-9(8)12(11)14/h3-7H,2H2,1H3','InChIKey=XRYOPZBKBPUTKS-UHFFFAOYSA-N','CCOC1=CC(=O)c2ccccc2C1=O',NULL),
	(185461,0,0,'7473-19-0','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'5A87C209CB3CAE99-FICuS-01-7D','5A87C209CB3CAE99-FICTS-01-5C','5A87C209CB3CAE99-uuuuu-01-2C','InChI=1S/C12H10O3/c1-2-15-11-7-10(13)12(14)9-6-4-3-5-8(9)11/h3-7H,2H2,1H3','InChIKey=XPXODXIULRDWNT-UHFFFAOYSA-N','CCOC1=CC(=O)C(=O)c2ccccc21',NULL),
	(185462,0,0,'7473-20-3','Consistent with Molecular Formula','C12H12N2',184.2402,'4,5-Acenaphthenediamine','02E46C9D0B8CA384-FICuS-01-65','02E46C9D0B8CA384-FICTS-01-44','02E46C9D0B8CA384-uuuuu-01-14','InChI=1S/C12H12N2/c13-10-6-8-5-4-7-2-1-3-9(11(7)8)12(10)14/h1-3,6H,4-5,13-14H2','InChIKey=IHVJPPRKZYAHFX-UHFFFAOYSA-N','Nc1cc2c3c(cccc3c1N)CC2',NULL),
	(185463,0,0,'7494-94-2','Consistent with Molecular Formula','C12H15NO6',269.2536,NULL,'D5C585607B5ECC50-FICuS-01-69','D5C585607B5ECC50-FICTS-01-48','D5C585607B5ECC50-uuuuu-01-18','InChI=1S/C12H15NO6/c1-6-9(11(15)18-3)7(5-8(14)17-2)13-10(6)12(16)19-4/h13H,5H2,1-4H3','InChIKey=ODHGGKQAYWXSDW-UHFFFAOYSA-N','COC(=O)Cc1[nH]c(C(=O)OC)c(C)c1C(=O)OC',NULL),
	(185464,0,0,'7473-21-4','Consistent with Molecular Formula','C12H15NO6',269.2536,NULL,'05B6115A076FBA99-FICuS-01-54','05B6115A076FBA99-FICTS-01-33','05B6115A076FBA99-uuuuu-01-03','InChI=1S/C12H15NO6/c1-4-19-12(17)10-6(2)9(11(16)18-3)7(13-10)5-8(14)15/h13H,4-5H2,1-3H3,(H,14,15)','InChIKey=WXEYSHVJIRSXDS-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(CC(=O)O)c(C(=O)OC)c1C',NULL),
	(185465,0,0,'61796-28-9','Consistent with Molecular Formula','C5H9N3S',143.2062,'2H-Imidazole-2-thione, 4-amino-1,5-dihydro-5,5-dimethyl-','8528E9B91070E692-FICuS-01-45','8528E9B91070E692-FICTS-01-24','8528E9B91070E692-uuuuu-01-F4','InChI=1S/C5H9N3S/c1-5(2)3(6)7-4(9)8-5/h1-2H3,(H3,6,7,8,9)','InChIKey=OXQRSLPRLONNIG-UHFFFAOYSA-N','CC1(C)NC(=S)N=C1N',NULL),
	(185466,0,0,'7473-22-5','Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'EF277BE4AFC5222D-FICuS-01-86','EF277BE4AFC5222D-FICTS-01-65','EF277BE4AFC5222D-uuuuu-01-35','InChI=1S/C12H23NO/c1-12(2,3)9-11(14)13-10-7-5-4-6-8-10/h10H,4-9H2,1-3H3,(H,13,14)','InChIKey=QKFUDYIYOWGUJJ-UHFFFAOYSA-N','CC(C)(C)CC(=O)NC1CCCCC1',NULL),
	(185467,0,0,'7494-95-3','Consistent with Molecular Formula','C14H11BrO2',291.1437,NULL,'7BA15308CBE571EC-FICuS-01-71','7BA15308CBE571EC-FICTS-01-50','7BA15308CBE571EC-uuuuu-01-20','InChI=1S/C14H11BrO2/c15-14(13(16)17,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H,16,17)','InChIKey=YSRJRZPENUVSNC-UHFFFAOYSA-N','O=C(O)C(Br)(c1ccccc1)c1ccccc1',NULL),
	(185468,0,0,'7473-23-6','Consistent with Molecular Formula','C23H33NO2',355.5192,NULL,'7EACF72D0D6E1F23-FICuS-01-85','7EACF72D0D6E1F23-FICTS-01-64','7EACF72D0D6E1F23-uuuuu-01-34','InChI=1S/C23H33NO2/c1-2-3-4-5-6-7-8-9-10-13-19-26-23(25)24-22-18-14-16-20-15-11-12-17-21(20)22/h11-12,14-18H,2-10,13,19H2,1H3,(H,24,25)','InChIKey=XUFKQIANCJXQSI-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)Nc1cccc2ccccc12',NULL),
	(185469,0,0,'7473-24-7','Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'F9F23FFAB2BFD629-FICuS-01-9F','F9F23FFAB2BFD629-FICTS-01-7E','F9F23FFAB2BFD629-uuuuu-01-4E','InChI=1S/C12H10N4/c1-9-13-14-15-16(9)12-7-6-10-4-2-3-5-11(10)8-12/h2-8H,1H3','InChIKey=OMVANAFZKDWJMZ-UHFFFAOYSA-N','Cc1nnnn1-c1ccc2ccccc2c1',NULL),
	(185470,0,0,'7473-25-8','Consistent with Molecular Formula','C12H15Cl2N',244.1632,NULL,'45DC5CE3F8C9B09A-FICuS-01-8D','45DC5CE3F8C9B09A-FICTS-01-6C','45DC5CE3F8C9B09A-uuuuu-01-3C','InChI=1S/C12H15Cl2N/c13-11-5-4-10(12(14)8-11)9-15-6-2-1-3-7-15/h4-5,8H,1-3,6-7,9H2','InChIKey=PLNYNDMWUUZECB-UHFFFAOYSA-N','Clc1ccc(CN2CCCCC2)c(Cl)c1',NULL),
	(185471,3,0,'1950-36-3','Consistent with Molecular Formula','C14H17NO4S',295.3526,NULL,'890CE5F80BDADEFE-FICuS-01-AE','890CE5F80BDADEFE-FICTS-01-8D','890CE5F80BDADEFE-uuuuu-01-5D','InChI=1S/C14H17NO4S/c1-2-19-14(18)11(9-6-4-3-5-7-9)12-15-10(8-20-12)13(16)17/h3-7,10-12,15H,2,8H2,1H3,(H,16,17)','InChIKey=XDBMTQVSHNQIFU-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)C1NC(C(=O)O)CS1','1'),
	(185472,0,0,'7494-96-4','Consistent with Molecular Formula','C17H19Cl2NO2',340.2486,NULL,'C362E5A272AFAC4A-FICuS-01-7B','C362E5A272AFAC4A-FICTS-01-5A','C362E5A272AFAC4A-uuuuu-01-2A','InChI=1S/C17H19Cl2NO2/c1-20(10-12-21-16-6-2-14(18)3-7-16)11-13-22-17-8-4-15(19)5-9-17/h2-9H,10-13H2,1H3','InChIKey=YIEIQLLNLGZWJS-UHFFFAOYSA-N','CN(CCOc1ccc(Cl)cc1)CCOc1ccc(Cl)cc1',NULL),
	(185473,0,0,'7473-26-9','Consistent with Molecular Formula','C18H13Cl3NOP',396.6396,NULL,'EF6887B6CFB253B9-FICuS-01-87','EF6887B6CFB253B9-FICTS-01-66','EF6887B6CFB253B9-uuuuu-01-36','InChI=1S/C18H13Cl3NOP/c19-13-1-7-16(8-2-13)22-24(23,17-9-3-14(20)4-10-17)18-11-5-15(21)6-12-18/h1-12H,(H,22,23)','InChIKey=YTFMITFIXCGUAN-UHFFFAOYSA-N','O=P(Nc1ccc(Cl)cc1)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(185474,0,0,'7473-27-0','No Comparision - Unparameterized Atom - P(a22) connected atoms =[ N O C C ]','C18H15ClNOP',327.7494,'Phosphinic amide, N-(4-chlorophenyl)-P,P-diphenyl-','A23C36D69CFB46A4-FICuS-01-76','A23C36D69CFB46A4-FICTS-01-55','C748BB9E67812935-uuuuu-01-07','InChI=1S/C18H15ClNOP/c19-15-11-13-16(14-12-15)20-22(21,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-14H,(H,20,21)/q-2','InChIKey=JVXBFIGHVRVCIQ-UHFFFAOYSA-N','O=[P-2](Nc1ccc(Cl)cc1)(c1ccccc1)c1ccccc1',NULL),
	(185475,10,0,NULL,'Consistent with Molecular Formula','C27H42KO5',485.7238,NULL,'06D2329B4C1CE9BD-FICuS-01-72','06D2329B4C1CE9BD-FICTS-01-51','BBEFDB622D669D09-uuuuu-01-3B','InChI=1S/C27H42O5.K/c1-15(25(31)32)5-8-22(29)16(2)24-23(30)14-21-19-7-6-17-13-18(28)9-11-26(17,3)20(19)10-12-27(21,24)4;/h15-21,24,28H,5-14H2,1-4H3,(H,31,32);/q;+1','InChIKey=AVSZYINCJDICAS-UHFFFAOYSA-N','CC(CCC(=O)C(C)C1C(=O)CC2C3CCC4CC(O)CCC4(C)C3CCC21C)C(=O)O.[K+]','1'),
	(185476,0,0,'7473-29-2','Consistent with Molecular Formula','C16H18N6O3',342.3566,NULL,'A9ED0F3EC843E20C-FICuS-01-84','A9ED0F3EC843E20C-FICTS-01-63','A9ED0F3EC843E20C-uuuuu-01-33','InChI=1S/C16H18N6O3/c1-20-11(8-18-14(23)9-4-6-10(17)7-5-9)19-13-12(20)15(24)22(3)16(25)21(13)2/h4-7H,8,17H2,1-3H3,(H,18,23)','InChIKey=UEOBIWWOGPNVKF-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(CNC(=O)c3ccc(N)cc3)n2C)n(C)c1=O',NULL),
	(185477,0,0,'7505-60-4','Consistent with Molecular Formula','C16H28IN5O3',465.3334,NULL,'017C7BAC11E7EE5C-FICuS-01-7F','017C7BAC11E7EE5C-FICTS-01-5E','39AD7A011C8F8204-uuuuu-01-00','InChI=1S/C16H28N5O3.HI/c1-7-21(8-2,9-3)10-11-24-15-17-13-12(18(15)4)14(22)20(6)16(23)19(13)5;/h7-11H2,1-6H3;1H/q+1;/p-1','InChIKey=WSUOWXQMFIYHDQ-UHFFFAOYSA-M','CC[N+](CC)(CC)CCOc1nc2c(c(=O)n(C)c(=O)n2C)n1C.[I-]',NULL),
	(185478,0,0,NULL,'Consistent with Molecular Formula','C21H17ClS',336.8783,NULL,'B4E20A827BE4A4D3-FICuS-01-6D','B4E20A827BE4A4D3-FICTS-01-4C','B4E20A827BE4A4D3-uuuuu-01-1C','InChI=1S/C21H17ClS/c22-11-12-23-14-21-18-8-4-2-6-16(18)13-20-17-7-3-1-5-15(17)9-10-19(20)21/h1-10,13H,11-12,14H2','InChIKey=VUNJIOFUUKPHOB-UHFFFAOYSA-N','ClCCSCc1c2ccccc2cc2c1ccc1ccccc12',NULL),
	(185479,0,0,'7473-30-5','Consistent with Molecular Formula','C23H21Cl2N',382.3316,NULL,'572C3E8A56BC6273-FICuS-01-5B','572C3E8A56BC6273-FICTS-01-3A','572C3E8A56BC6273-uuuuu-01-0A','InChI=1S/C23H21Cl2N/c24-11-13-26(14-12-25)16-23-20-8-4-2-6-18(20)15-22-19-7-3-1-5-17(19)9-10-21(22)23/h1-10,15H,11-14,16H2','InChIKey=SLWOLESNIHICCZ-UHFFFAOYSA-N','ClCCN(CCCl)Cc1c2ccccc2cc2c1ccc1ccccc12',NULL),
	(185480,0,0,NULL,'Consistent with Molecular Formula','C24H21Cl2NO',410.342,NULL,'21AF5AF7F3A20BE4-FICuS-01-7B','21AF5AF7F3A20BE4-FICTS-01-5A','21AF5AF7F3A20BE4-uuuuu-01-2A','InChI=1S/C24H21Cl2NO/c25-11-13-27(14-12-26)24(28)16-23-20-8-4-2-6-18(20)15-22-19-7-3-1-5-17(19)9-10-21(22)23/h1-10,15H,11-14,16H2','InChIKey=WWPGVJSCMVUKJO-UHFFFAOYSA-N','O=C(Cc1c2ccccc2cc2c1ccc1ccccc12)N(CCCl)CCCl',NULL),
	(185481,0,0,'7505-61-5','Consistent with Molecular Formula','C13H21N3S',251.389,NULL,'ED018890A3940FC9-FICuS-01-5D','ED018890A3940FC9-FICTS-01-3C','ED018890A3940FC9-uuuuu-01-0C','InChI=1S/C13H21N3S/c1-3-5-11-16(4-2)15-13(17)14-12-9-7-6-8-10-12/h6-10H,3-5,11H2,1-2H3,(H2,14,15,17)','InChIKey=UHTCITABXQCIJO-UHFFFAOYSA-N','CCCCN(CC)NC(=S)Nc1ccccc1',NULL),
	(185482,0,2,NULL,'Consistent with Molecular Formula','C15H12N4O6S',376.343,NULL,'32DDA5B9459FB2EC-FICuS-01-89','32DDA5B9459FB2EC-FICTS-01-68','380482061713D3A7-uuuuu-01-D0','InChI=1S/C15H12N4O6S/c20-18(21)13-7-9-14(10-8-13)26(24,25)17-16-11-3-5-12-4-1-2-6-15(12)19(22)23/h1-11,17H/b5-3+,16-11+','InChIKey=HVQDQWUZCUOXAF-MKJSCSQASA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N/N=C/C=C/c2ccccc2[N+](=O)[O-])cc1','1'),
	(185483,0,0,'7473-31-6','Consistent with Molecular Formula','C24H22O4',374.4354,NULL,'42393603DB773BAA-FICuS-01-50','42393603DB773BAA-FICTS-01-2F','42393603DB773BAA-uuuuu-01-FF','InChI=1S/C24H22O4/c1-25-18-11-9-16(10-12-18)20-15-28-22-14-19(26-2)13-21(27-3)24(22)23(20)17-7-5-4-6-8-17/h4-14H,15H2,1-3H3','InChIKey=PQWGLYOCOBTJBN-UHFFFAOYSA-N','COc1ccc(C2=C(c3ccccc3)c3c(OC)cc(OC)cc3OC2)cc1',NULL),
	(185484,0,0,'7473-32-7','Consistent with Molecular Formula','C25H24O5',404.4616,NULL,'B3069F61B57A70E3-FICuS-01-56','B3069F61B57A70E3-FICTS-01-35','B3069F61B57A70E3-uuuuu-01-05','InChI=1S/C25H24O5/c1-26-18-9-5-16(6-10-18)21-15-30-23-14-20(28-3)13-22(29-4)25(23)24(21)17-7-11-19(27-2)12-8-17/h5-14H,15H2,1-4H3','InChIKey=COIHZMKRBHUILH-UHFFFAOYSA-N','COc1ccc(C2=C(c3ccc(OC)cc3)c3c(OC)cc(OC)cc3OC2)cc1',NULL),
	(185485,1,0,'7473-33-8','Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'4F4B8B6C22DBF793-FICuS-01-7D','4F4B8B6C22DBF793-FICTS-01-5C','4F4B8B6C22DBF793-uuuuu-01-2C','InChI=1S/C19H23NO4/c1-21-13-7-12(8-14(9-13)22-2)15-5-6-20-17-11-19(24-4)18(23-3)10-16(15)17/h7-11,15,20H,5-6H2,1-4H3','InChIKey=QPQDVKYIRFZRLB-UHFFFAOYSA-N','COc1cc(OC)cc(C2CCNc3cc(OC)c(OC)cc32)c1','1'),
	(185486,0,0,'7473-34-9','Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'C2643CB8D0ACC198-FICuS-01-73','C2643CB8D0ACC198-FICTS-01-52','C2643CB8D0ACC198-uuuuu-01-22','InChI=1S/C20H21NO5/c1-22-16-10-14-13(6-7-21-15(14)11-17(16)23-2)12-8-18(24-3)20(26-5)19(9-12)25-4/h6-11H,1-5H3','InChIKey=OZBBJVOUYOAOSR-UHFFFAOYSA-N','COc1cc2nccc(-c3cc(OC)c(OC)c(OC)c3)c2cc1OC',NULL),
	(185487,4,0,'3867-83-2','Consistent with Molecular Formula','C6H12O5',164.1578,'Methyl .alpha.-D-arabinopyranoside\n.alpha.-D-Arabinopyranoside, methyl\nArabinopyranoside, methyl, .alpha.-D-','C252082D5474D492-FICuS-01-38','C252082D5474D492-FICTS-01-17','C252082D5474D492-uuuuu-01-E7','InChI=1S/C6H12O5/c1-10-6-5(9)4(8)3(7)2-11-6/h3-9H,2H2,1H3','InChIKey=ZBDGHWFPLXXWRD-UHFFFAOYSA-N','COC1OCC(O)C(O)C1O','1'),
	(185488,3,0,'7473-35-0','Consistent with Molecular Formula','C6H12O6',180.1572,'D-Glucosaccharinic acid','4510B21CE11E706F-FICuS-01-48','4510B21CE11E706F-FICTS-01-27','4510B21CE11E706F-uuuuu-01-F7','InChI=1S/C6H12O6/c1-6(12,5(10)11)4(9)3(8)2-7/h3-4,7-9,12H,2H2,1H3,(H,10,11)','InChIKey=RJVPHXILZGIYQT-UHFFFAOYSA-N','CC(O)(C(=O)O)C(O)C(O)CO','1'),
	(185489,5,0,'7473-36-1','Consistent with Molecular Formula','C8H16O5S',224.2714,'.beta.-D-Glucopyranoside, ethyl 1-thio-\nGlucopyranoside, ethyl 1-thio-, .beta.-D-','31AB64C48476ABE7-FICuS-01-67','31AB64C48476ABE7-FICTS-01-46','31AB64C48476ABE7-uuuuu-01-16','InChI=1S/C8H16O5S/c1-2-14-8-7(12)6(11)5(10)4(3-9)13-8/h4-12H,2-3H2,1H3','InChIKey=CHAHFVCHPSPXOE-UHFFFAOYSA-N','CCSC1OC(CO)C(O)C(O)C1O','1'),
	(185490,5,0,'7473-37-2','Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'F5E64E766E60C0A4-FICuS-01-6C','F5E64E766E60C0A4-FICTS-01-4B','F5E64E766E60C0A4-uuuuu-01-1B','InChI=1S/C12H12O4/c1-2-4-7(5-3-1)11-15-9-8-6-13-12(14-8)10(9)16-11/h1-5,8-12H,6H2','InChIKey=IIKJNMLPKYETEY-UHFFFAOYSA-N','c1ccc(C2OC3C4COC(O4)C3O2)cc1','1'),
	(185491,4,0,'7473-38-3','Consistent with Molecular Formula','C12H16O5',240.2554,NULL,'31412E292BDEAAF5-FICuS-01-6C','31412E292BDEAAF5-FICTS-01-4B','31412E292BDEAAF5-uuuuu-01-1B','InChI=1S/C12H16O5/c13-9-7-17-12(11(15)10(9)14)16-6-8-4-2-1-3-5-8/h1-5,9-15H,6-7H2','InChIKey=XUGMDBJXWCFLRQ-UHFFFAOYSA-N','OC1COC(OCc2ccccc2)C(O)C1O','1'),
	(185492,2,0,'7473-39-4','Consistent with Molecular Formula','C18H28O4S2',372.5368,NULL,'CE4F775240B51F75-FICuS-01-5C','CE4F775240B51F75-FICTS-01-3B','CE4F775240B51F75-uuuuu-01-0B','InChI=1S/C18H28O4S2/c1-12(2)23-17(24-13(3)4)10-15(19)16(20)11-22-18(21)14-8-6-5-7-9-14/h5-9,12-13,15-17,19-20H,10-11H2,1-4H3','InChIKey=ABJDSNOICVLRLJ-UHFFFAOYSA-N','CC(C)SC(CC(O)C(O)COC(=O)c1ccccc1)SC(C)C','1'),
	(185493,4,0,'7473-40-7','Consistent with Molecular Formula','C19H17FO6',360.3381,NULL,'2805B52D1F42A8BF-FICuS-01-61','2805B52D1F42A8BF-FICTS-01-40','2805B52D1F42A8BF-uuuuu-01-10','InChI=1S/C19H17FO6/c20-17-15(21)16(26-19(23)13-9-5-2-6-10-13)14(11-24-17)25-18(22)12-7-3-1-4-8-12/h1-10,14-17,21H,11H2','InChIKey=MXKSZVULZXDWHM-UHFFFAOYSA-N','O=C(OC1COC(F)C(O)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(185494,4,0,'7473-41-8','Consistent with Molecular Formula','C26H22O8',462.455,NULL,'2E22C12BED06F4CE-FICuS-01-7B','2E22C12BED06F4CE-FICTS-01-5A','2E22C12BED06F4CE-uuuuu-01-2A','InChI=1S/C26H22O8/c27-21-22(33-24(29)18-12-6-2-7-13-18)20(16-31-23(28)17-10-4-1-5-11-17)32-26(21)34-25(30)19-14-8-3-9-15-19/h1-15,20-22,26-27H,16H2','InChIKey=HUHVPBKTTFVAQF-UHFFFAOYSA-N','O=C(OCC1OC(OC(=O)c2ccccc2)C(O)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(185495,4,0,'7473-42-9','Consistent with Molecular Formula','C27H24O8',476.4818,NULL,'4881C021E6F80AC0-FICuS-01-4F','4881C021E6F80AC0-FICTS-01-2E','4881C021E6F80AC0-uuuuu-01-FE','InChI=1S/C27H24O8/c1-31-27-23(35-26(30)20-15-9-4-10-16-20)22(34-25(29)19-13-7-3-8-14-19)21(33-27)17-32-24(28)18-11-5-2-6-12-18/h2-16,21-23,27H,17H2,1H3','InChIKey=XJKNQPQTQXKNOC-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(185496,4,0,'7473-43-0','Consistent with Molecular Formula','C33H26O9',566.563,NULL,'066075BEF8353C92-FICuS-01-4D','066075BEF8353C92-FICTS-01-2C','066075BEF8353C92-uuuuu-01-FC','InChI=1S/C33H26O9/c34-29(22-13-5-1-6-14-22)39-26-21-38-33(42-32(37)25-19-11-4-12-20-25)28(41-31(36)24-17-9-3-10-18-24)27(26)40-30(35)23-15-7-2-8-16-23/h1-20,26-28,33H,21H2','InChIKey=YHLULIUXPPJCPL-UHFFFAOYSA-N','O=C(OC1COC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(185497,4,0,'7473-44-1','Consistent with Molecular Formula','C33H26O9',566.563,NULL,'066075BEF8353C92-FICuS-01-4D','066075BEF8353C92-FICTS-01-2C','066075BEF8353C92-uuuuu-01-FC','InChI=1S/C33H26O9/c34-29(22-13-5-1-6-14-22)39-26-21-38-33(42-32(37)25-19-11-4-12-20-25)28(41-31(36)24-17-9-3-10-18-24)27(26)40-30(35)23-15-7-2-8-16-23/h1-20,26-28,33H,21H2','InChIKey=YHLULIUXPPJCPL-UHFFFAOYSA-N','O=C(OC1COC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(185498,4,0,'7494-97-5','Consistent with Molecular Formula','C33H34O5',510.6286,NULL,'925E7CFB7D9DB1F9-FICuS-01-98','925E7CFB7D9DB1F9-FICTS-01-77','925E7CFB7D9DB1F9-uuuuu-01-47','InChI=1S/C33H34O5/c1-5-13-26(14-6-1)21-34-30-25-38-33(37-24-29-19-11-4-12-20-29)32(36-23-28-17-9-3-10-18-28)31(30)35-22-27-15-7-2-8-16-27/h1-20,30-33H,21-25H2','InChIKey=SQBQTCNMRKWBAO-UHFFFAOYSA-N','c1ccc(COC2COC(OCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)cc1','1'),
	(185499,4,0,'7473-45-2','Consistent with Molecular Formula','C6H12O5',164.1578,'Methyl .beta.-D-ribofuranoside\n.beta.-D-Ribofuranoside, methyl\nRibofuranoside, methyl, .beta.-D-','29EF1428172A40FB-FICuS-01-53','29EF1428172A40FB-FICTS-01-32','29EF1428172A40FB-uuuuu-01-02','InChI=1S/C6H12O5/c1-10-6-5(9)4(8)3(2-7)11-6/h3-9H,2H2,1H3','InChIKey=NALRCAPFICWVAQ-UHFFFAOYSA-N','COC1OC(CO)C(O)C1O','1'),
	(185500,5,0,'7473-46-3','Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'DEE96D74AE94AD06-FICuS-01-91','DEE96D74AE94AD06-FICTS-01-70','DEE96D74AE94AD06-uuuuu-01-40','InChI=1S/C9H16O5/c1-5-11-4-8-9(14-5)7(3-10)12-6(2)13-8/h5-10H,3-4H2,1-2H3','InChIKey=JIWQJFYKFLJFDX-UHFFFAOYSA-N','CC1OC(CO)C2OC(C)OCC2O1','1'),
	(185501,5,0,'7702-25-2','Consistent with Molecular Formula','C13H18O8S',334.3404,NULL,'2338D9EF725ECBC6-FICuS-01-80','2338D9EF725ECBC6-FICTS-01-5F','2338D9EF725ECBC6-uuuuu-01-2F','InChI=1S/C13H18O8S/c1-7-2-4-8(5-3-7)22(18,19)21-12-10(15)9(6-14)20-13(17)11(12)16/h2-5,9-17H,6H2,1H3','InChIKey=SEZGCVGCUSMQCH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(O)C(O)OC(CO)C2O)cc1','1'),
	(185502,5,0,'7512-01-8','Consistent with Molecular Formula','C14H22O10S',382.3818,NULL,'DAAA7083BE5F41A9-FICuS-01-81','DAAA7083BE5F41A9-FICTS-01-60','DAAA7083BE5F41A9-uuuuu-01-30','InChI=1S/C14H22O10S/c1-7(15)19-6-9(20-8(2)16)10-11(24-25(5,17)18)12-13(21-10)23-14(3,4)22-12/h9-13H,6H2,1-5H3','InChIKey=AIZPOKLQRFRYRE-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C1OC2OC(C)(C)OC2C1OS(C)(=O)=O','1'),
	(185503,5,0,'10535-09-8','Consistent with Molecular Formula','C16H22O11',390.3432,NULL,'B4A7AFC24279F2BC-FICuS-01-84','B4A7AFC24279F2BC-FICTS-01-63','B4A7AFC24279F2BC-uuuuu-01-33','InChI=1S/C16H22O11/c1-7(17)22-6-12(23-8(2)18)13-14(24-9(3)19)15(25-10(4)20)16(27-13)26-11(5)21/h12-16H,6H2,1-5H3','InChIKey=JRZQXPYZEBBLPJ-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C1OC(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(185504,5,0,'7512-02-9','Consistent with Molecular Formula','C25H34O7',446.5394,NULL,'2F8774A72B1F064D-FICuS-01-5A','2F8774A72B1F064D-FICTS-01-39','2F8774A72B1F064D-uuuuu-01-09','InChI=1S/C25H34O7/c1-12-28-11-18-22(30-12)23(31-13(2)29-18)21-19-14(26)7-24(3,4)9-16(19)32-17-10-25(5,6)8-15(27)20(17)21/h12-13,18,21-23H,7-11H2,1-6H3','InChIKey=NUIBXLWXNAKBGU-UHFFFAOYSA-N','CC1OCC2OC(C)OC(C3C4=C(CC(C)(C)CC4=O)OC4=C3C(=O)CC(C)(C)C4)C2O1','1'),
	(185505,5,0,'7468-96-4','Consistent with Molecular Formula','C25H36O8',464.5546,NULL,'685D0481FE006063-FICuS-01-35','685D0481FE006063-FICTS-01-14','685D0481FE006063-uuuuu-01-E4','InChI=1S/C25H36O8/c1-12-30-11-18-22(32-12)23(33-13(2)31-18)21(19-14(26)7-24(3,4)8-15(19)27)20-16(28)9-25(5,6)10-17(20)29/h12-13,18-23H,7-11H2,1-6H3','InChIKey=VYFXIITZEXVDOU-UHFFFAOYSA-N','CC1OCC2OC(C)OC(C(C3C(=O)CC(C)(C)CC3=O)C3C(=O)CC(C)(C)CC3=O)C2O1','1'),
	(185506,5,0,'7494-44-2','Consistent with Molecular Formula','C27H24O8',476.4818,NULL,'A07DA128DC62D712-FICuS-01-5C','A07DA128DC62D712-FICTS-01-3B','A07DA128DC62D712-uuuuu-01-0B','InChI=1S/C27H24O8/c1-17-21(33-24(28)18-11-5-2-6-12-18)22(34-25(29)19-13-7-3-8-14-19)23(27(31)32-17)35-26(30)20-15-9-4-10-16-20/h2-17,21-23,27,31H,1H3','InChIKey=UTEZHORWKBBBND-UHFFFAOYSA-N','CC1OC(O)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(185507,4,0,'7702-26-3','Consistent with Molecular Formula','C27H24O10S',540.5406,NULL,'60F0E42E0E57564C-FICuS-01-56','60F0E42E0E57564C-FICTS-01-35','60F0E42E0E57564C-uuuuu-01-05','InChI=1S/C27H24O10S/c1-38(31,32)37-23-22(35-25(29)19-13-7-3-8-14-19)21(17-33-24(28)18-11-5-2-6-12-18)34-27(23)36-26(30)20-15-9-4-10-16-20/h2-16,21-23,27H,17H2,1H3','InChIKey=VZIXNTWOWQCRAQ-UHFFFAOYSA-N','CS(=O)(=O)OC1C(OC(=O)c2ccccc2)OC(COC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(185508,6,0,'7468-97-5','Consistent with Molecular Formula','C28H26O8',490.5086,NULL,'59CB077AD5D93679-FICuS-01-68','59CB077AD5D93679-FICTS-01-47','59CB077AD5D93679-uuuuu-01-17','InChI=1S/C28H26O8/c1-18-22(33-25(29)19-12-6-3-7-13-19)23(34-26(30)20-14-8-4-9-15-20)24-27(32-18)36-28(31-2,35-24)21-16-10-5-11-17-21/h3-18,22-24,27H,1-2H3','InChIKey=ZMXTVZDIPJQASW-UHFFFAOYSA-N','COC1(c2ccccc2)OC2OC(C)C(OC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2O1','1'),
	(185509,5,0,'7512-03-0','Consistent with Molecular Formula','C28H26O8',490.5086,NULL,'153C2B2D40196738-FICuS-01-33','153C2B2D40196738-FICTS-01-12','153C2B2D40196738-uuuuu-01-E2','InChI=1S/C28H26O8/c1-18-22(34-25(29)19-12-6-3-7-13-19)23(35-26(30)20-14-8-4-9-15-20)24(28(32-2)33-18)36-27(31)21-16-10-5-11-17-21/h3-18,22-24,28H,1-2H3','InChIKey=QMEUMOLROUFAFX-UHFFFAOYSA-N','COC1OC(C)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(185510,4,0,'7702-27-4','Consistent with Molecular Formula','C33H26O9',566.563,NULL,'066075BEF8353C92-FICuS-01-4D','066075BEF8353C92-FICTS-01-2C','066075BEF8353C92-uuuuu-01-FC','InChI=1S/C33H26O9/c34-29(22-13-5-1-6-14-22)39-26-21-38-33(42-32(37)25-19-11-4-12-20-25)28(41-31(36)24-17-9-3-10-18-24)27(26)40-30(35)23-15-7-2-8-16-23/h1-20,26-28,33H,21H2','InChIKey=YHLULIUXPPJCPL-UHFFFAOYSA-N','O=C(OC1COC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(185511,0,0,'7494-45-3','Consistent with Molecular Formula','C7H5Cl2NO2',206.028,NULL,'9BEB1264F2D7A74E-FICuS-01-7A','9BEB1264F2D7A74E-FICTS-01-59','9BEB1264F2D7A74E-uuuuu-01-29','InChI=1S/C7H5Cl2NO2/c1-4-2-5(8)6(9)3-7(4)10(11)12/h2-3H,1H3','InChIKey=AOTWCYSQDSKAQT-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1[N+](=O)[O-]',NULL),
	(185512,0,0,'2387-08-8','Consistent with Molecular Formula','C7H7Cl2N',176.045,NULL,'73844FF05F145EBB-FICuS-01-6B','73844FF05F145EBB-FICTS-01-4A','73844FF05F145EBB-uuuuu-01-1A','InChI=1S/C7H7Cl2N/c1-4-2-5(8)6(9)3-7(4)10/h2-3H,10H2,1H3','InChIKey=QFUZJHWRUZVIOF-UHFFFAOYSA-N','Cc1cc(Cl)c(Cl)cc1N',NULL),
	(185513,0,0,'57267-76-2','Consistent with Molecular Formula','C7H8NaO3S',195.1882,NULL,'C1F271E275170DEE-FICuS-01-64','C1F271E275170DEE-FICTS-01-43','4A159DED156CBF46-uuuuu-01-28','InChI=1S/C7H8O3S.Na/c8-11(9,10)6-7-4-2-1-3-5-7;/h1-5H,6H2,(H,8,9,10);/q;+1','InChIKey=YNBRSWNUNPAQOF-UHFFFAOYSA-N','O=S(=O)(O)Cc1ccccc1.[Na+]',NULL),
	(185514,0,0,'2719-07-5','Consistent with Molecular Formula','C8H8N4O5',240.175,NULL,'2EC84F275FDC1BFB-FICuS-01-99','2EC84F275FDC1BFB-FICTS-01-78','2EC84F275FDC1BFB-uuuuu-01-48','InChI=1S/C8H8N4O5/c1-5(13)9-10-7-3-2-6(11(14)15)4-8(7)12(16)17/h2-4,10H,1H3,(H,9,13)','InChIKey=NYZGFEVPHFYXKA-UHFFFAOYSA-N','CC(=O)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(185515,0,0,'13205-48-6','Consistent with Molecular Formula','C8H8O2S',168.21,'4-(Methylthio)benzoic acid\np-(Methylthio)benzoic acid\nBenzoic acid, 4-(methylthio)-\nBenzoic acid, p-(methylthio)-','6FA475EB8EAF6EE3-FICuS-01-A2','6FA475EB8EAF6EE3-FICTS-01-81','6FA475EB8EAF6EE3-uuuuu-01-51','InChI=1S/C8H8O2S/c1-11-7-4-2-6(3-5-7)8(9)10/h2-5H,1H3,(H,9,10)','InChIKey=KWHCPERWLHBLOT-UHFFFAOYSA-N','CSc1ccc(C(=O)O)cc1',NULL),
	(185516,0,0,'6039-85-6','Consistent with Molecular Formula','C8H8NaO4S2',255.2586,'Phenacyl sodium thiosulfate','B4AD8BF9767F1C25-FICuS-01-80','B4AD8BF9767F1C25-FICTS-01-5F','3F4A67F61604AE8D-uuuuu-01-1A','InChI=1S/C8H8O4S2.Na/c9-8(6-13-14(10,11)12)7-4-2-1-3-5-7;/h1-5H,6H2,(H,10,11,12);/q;+1','InChIKey=GJYRXJVLKBLHKR-UHFFFAOYSA-N','O=C(CSS(=O)(=O)O)c1ccccc1.[Na+]',NULL),
	(185517,0,0,'402-35-7','Consistent with Molecular Formula','C9H8ClF3',208.6104,NULL,'F4B80C671DF89191-FICuS-01-62','F4B80C671DF89191-FICTS-01-41','F4B80C671DF89191-uuuuu-01-11','InChI=1S/C9H8ClF3/c10-5-4-7-2-1-3-8(6-7)9(11,12)13/h1-3,6H,4-5H2','InChIKey=WRCSFUANACAWCW-UHFFFAOYSA-N','FC(F)(F)c1cccc(CCCl)c1',NULL),
	(185518,0,1,'4437-08-5','Consistent with Molecular Formula','C10H9NO3',191.186,'Fumaranilic acid','EFCEFC0B303146E8-FICuS-01-83','EFCEFC0B303146E8-FICTS-01-62','EFCEFC0B303146E8-uuuuu-01-32','InChI=1S/C10H9NO3/c12-9(6-7-10(13)14)11-8-4-2-1-3-5-8/h1-7H,(H,11,12)(H,13,14)','InChIKey=WHZLCOICKHIPRL-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccccc1','1'),
	(185519,0,0,'3972-64-3','Consistent with Molecular Formula','C10H13Br',213.1167,NULL,'69263C7FCD69EEDB-FICuS-01-97','69263C7FCD69EEDB-FICTS-01-76','69263C7FCD69EEDB-uuuuu-01-46','InChI=1S/C10H13Br/c1-10(2,3)8-5-4-6-9(11)7-8/h4-7H,1-3H3','InChIKey=FDXXHPYFJDKWJS-UHFFFAOYSA-N','CC(C)(C)c1cccc(Br)c1',NULL),
	(185520,0,0,'30388-70-6','Consistent with Molecular Formula','C12H8N2O5S',292.2656,NULL,'D9C0797D1D07017D-FICuS-01-5A','D9C0797D1D07017D-FICTS-01-39','D9C0797D1D07017D-uuuuu-01-09','InChI=1S/C12H8N2O5S/c15-13(16)9-5-1-3-7-11(9)20(19)12-8-4-2-6-10(12)14(17)18/h1-8H','InChIKey=WCZWCGYJADVMJH-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(185521,0,0,'7402-66-6','Consistent with Molecular Formula','C12H9BrO3S',313.1653,NULL,'C36D6AFA0D8F5938-FICuS-01-80','C36D6AFA0D8F5938-FICTS-01-5F','C36D6AFA0D8F5938-uuuuu-01-2F','InChI=1S/C12H9BrO3S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8,14H','InChIKey=QWJWBOCALGDPED-UHFFFAOYSA-N','O=S(=O)(c1ccc(O)cc1)c1ccc(Br)cc1',NULL),
	(185522,0,0,'7402-67-7','Consistent with Molecular Formula','C12H9ClO3S',268.7143,NULL,'054ACF28092EDBFE-FICuS-01-85','054ACF28092EDBFE-FICTS-01-64','054ACF28092EDBFE-uuuuu-01-34','InChI=1S/C12H9ClO3S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8,14H','InChIKey=LFASIQLVFCSCCU-UHFFFAOYSA-N','O=S(=O)(c1ccc(O)cc1)c1ccc(Cl)cc1',NULL),
	(185523,0,0,'312-36-7','Consistent with Molecular Formula','C12H9FO3S',252.2597,NULL,'46E0552C6B4961F4-FICuS-01-4B','46E0552C6B4961F4-FICTS-01-2A','46E0552C6B4961F4-uuuuu-01-FA','InChI=1S/C12H9FO3S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8,14H','InChIKey=GSEUCCKUWBRMMD-UHFFFAOYSA-N','O=S(=O)(c1ccc(O)cc1)c1ccc(F)cc1',NULL),
	(185524,0,0,'7402-68-8','Consistent with Molecular Formula','C12H9IO3S',360.1658,NULL,'F7C8240A799C78C6-FICuS-01-6A','F7C8240A799C78C6-FICTS-01-49','F7C8240A799C78C6-uuuuu-01-19','InChI=1S/C12H9IO3S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8,14H','InChIKey=MLNCPPINNAZQHV-UHFFFAOYSA-N','O=S(=O)(c1ccc(O)cc1)c1ccc(I)cc1',NULL),
	(185525,0,0,'7402-69-9','Consistent with Molecular Formula','C12H10O3S',234.2692,NULL,'742718C477694260-FICuS-01-24','742718C477694260-FICTS-01-03','742718C477694260-uuuuu-01-D3','InChI=1S/C12H10O3S/c13-10-6-8-12(9-7-10)16(14,15)11-4-2-1-3-5-11/h1-9,13H','InChIKey=JSUKRBMPOXGCPR-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccc(O)cc1',NULL),
	(185526,0,0,'7402-70-2','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'57843B02F9A6D77D-FICuS-01-62','57843B02F9A6D77D-FICTS-01-41','57843B02F9A6D77D-uuuuu-01-11','InChI=1S/C12H17NO/c1-9(14)13-11-8-6-5-7-10(11)12(2,3)4/h5-8H,1-4H3,(H,13,14)','InChIKey=HNFBHUKCHBRSSD-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C(C)(C)C',NULL),
	(185527,0,1,'7402-71-3','Consistent with Molecular Formula','C13H8Cl2OS',283.1716,NULL,'FD68F4D725B84EAC-FICuS-01-92','FD68F4D725B84EAC-FICTS-01-71','FD68F4D725B84EAC-uuuuu-01-41','InChI=1S/C13H8Cl2OS/c14-10-5-3-9(11(15)8-10)4-6-12(16)13-2-1-7-17-13/h1-8H','InChIKey=QCHFKTJHJVDSFF-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)cc1Cl)c1cccs1','1'),
	(185528,0,1,'7402-72-4','Consistent with Molecular Formula','C13H8Cl2OS',283.1716,NULL,'1E8E36FF830AB626-FICuS-01-6B','1E8E36FF830AB626-FICTS-01-4A','1E8E36FF830AB626-uuuuu-01-1A','InChI=1S/C13H8Cl2OS/c14-10-5-3-9(8-11(10)15)4-6-12(16)13-2-1-7-17-13/h1-8H','InChIKey=WYBSEBZDXWKGMZ-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)c1cccs1','1'),
	(185529,0,0,'7402-73-5','Consistent with Molecular Formula','C13H9ClO4S',296.7247,NULL,'DD0FB6E3019C816C-FICuS-01-74','DD0FB6E3019C816C-FICTS-01-53','DD0FB6E3019C816C-uuuuu-01-23','InChI=1S/C13H9ClO4S/c14-10-2-1-3-12(8-10)19(17,18)11-6-4-9(5-7-11)13(15)16/h1-8H,(H,15,16)','InChIKey=QUPMPWJTGGDLFR-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)c2cccc(Cl)c2)cc1',NULL),
	(185530,0,0,'7402-74-6','Consistent with Molecular Formula','C13H9NO6S',307.2772,NULL,'07EB31BD8605A65F-FICuS-01-64','07EB31BD8605A65F-FICTS-01-43','07EB31BD8605A65F-uuuuu-01-13','InChI=1S/C13H9NO6S/c15-13(16)9-4-6-11(7-5-9)21(19,20)12-3-1-2-10(8-12)14(17)18/h1-8H,(H,15,16)','InChIKey=ODTKWYKXWAPCOC-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(185531,0,0,'7402-75-7','Consistent with Molecular Formula','C13H9NO6S',307.2772,NULL,'CFC2801214FD7FAE-FICuS-01-82','CFC2801214FD7FAE-FICTS-01-61','CFC2801214FD7FAE-uuuuu-01-31','InChI=1S/C13H9NO6S/c15-13(16)9-2-1-3-12(8-9)21(19,20)11-6-4-10(5-7-11)14(17)18/h1-8H,(H,15,16)','InChIKey=WSYQIGOAAGAENM-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)c1',NULL),
	(185532,1,0,'7402-76-8','Consistent with Molecular Formula','C13H10O3S',246.2802,NULL,'C01EBCA01FD834FE-FICuS-01-8B','C01EBCA01FD834FE-FICTS-01-6A','C01EBCA01FD834FE-uuuuu-01-3A','InChI=1S/C13H10O3S/c14-13(15)10-6-8-12(9-7-10)17(16)11-4-2-1-3-5-11/h1-9H,(H,14,15)','InChIKey=SGIZMVQAALLJJO-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)c2ccccc2)cc1','1'),
	(185533,0,0,'7402-77-9','Consistent with Molecular Formula','C13H12O3S',248.296,NULL,'05CA4F8980714052-FICuS-01-36','05CA4F8980714052-FICTS-01-15','05CA4F8980714052-uuuuu-01-E5','InChI=1S/C13H12O3S/c1-10-2-6-12(7-3-10)17(15,16)13-8-4-11(14)5-9-13/h2-9,14H,1H3','InChIKey=PTARVWLPQZIRCW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(O)cc2)cc1',NULL),
	(185534,0,1,'7402-78-0','Consistent with Molecular Formula','C14H9F3N4O4',354.2447,NULL,'CB0C934DA5B9AEFA-FICuS-01-A1','CB0C934DA5B9AEFA-FICTS-01-80','C2F36997F7E8EFE1-uuuuu-01-3E','InChI=1S/C14H9F3N4O4/c15-14(16,17)10-3-1-2-9(6-10)8-18-19-12-5-4-11(20(22)23)7-13(12)21(24)25/h1-8,19H/b18-8+','InChIKey=OUJYHZGPWBNEPG-QGMBQPNBSA-N','O=[N+]([O-])c1ccc(N/N=C/c2cccc(C(F)(F)F)c2)c([N+](=O)[O-])c1','1'),
	(185535,0,1,'7402-79-1','Consistent with Molecular Formula','C14H11N5O6',345.2708,NULL,'0C4D628E574F976C-FICuS-01-66','0C4D628E574F976C-FICTS-01-45','33B52609C2E8AA6B-uuuuu-01-10','InChI=1S/C14H11N5O6/c1-9(10-2-4-11(5-3-10)17(20)21)15-16-13-7-6-12(18(22)23)8-14(13)19(24)25/h2-8,16H,1H3/b15-9-','InChIKey=QLKRMOOBIISESL-DHDCSXOGSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc([N+](=O)[O-])cc1','1'),
	(185536,0,0,'7402-80-4','Consistent with Molecular Formula','C14H12Cl2S',283.2148,NULL,'3DC86C448C24DEEF-FICuS-01-8F','3DC86C448C24DEEF-FICTS-01-6E','3DC86C448C24DEEF-uuuuu-01-3E','InChI=1S/C14H12Cl2S/c1-9-3-5-11(6-4-9)17-14-8-13(16)12(15)7-10(14)2/h3-8H,1-2H3','InChIKey=XIYSEVKVVZHXQE-UHFFFAOYSA-N','Cc1ccc(Sc2cc(Cl)c(Cl)cc2C)cc1',NULL),
	(185537,0,1,'7402-81-5','Consistent with Molecular Formula','C14H12N2O5S',320.3192,NULL,'CA8C8D4E7003D28B-FICuS-01-75','CA8C8D4E7003D28B-FICTS-01-54','FF27CA6539C42CEB-uuuuu-01-39','InChI=1S/C14H12N2O5S/c1-10(15-17)11-2-6-13(7-3-11)22(20,21)14-8-4-12(5-9-14)16(18)19/h2-9,17H,1H3/b15-10+','InChIKey=MRCWNYYSRXPLTO-XNTDXEJSSA-N','C/C(=N/O)c1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(185538,0,0,'7402-82-6','Consistent with Molecular Formula','C14H12O4S',276.3064,NULL,'DE7F03FD26E825B4-FICuS-01-7C','DE7F03FD26E825B4-FICTS-01-5B','DE7F03FD26E825B4-uuuuu-01-2B','InChI=1S/C14H12O4S/c1-10-2-6-12(7-3-10)19(17,18)13-8-4-11(5-9-13)14(15)16/h2-9H,1H3,(H,15,16)','InChIKey=IJMMZCCKPZRGOU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(C(=O)O)cc2)cc1',NULL),
	(185539,0,1,'7402-83-7','Consistent with Molecular Formula','C14H14N2OS',258.3374,NULL,'B8456D9D3026729C-FICuS-01-51','B8456D9D3026729C-FICTS-01-30','E1EFEF1798823BE6-uuuuu-01-35','InChI=1S/C14H14N2OS/c1-10(16-17)11-2-6-13(7-3-11)18-14-8-4-12(15)5-9-14/h2-9,17H,15H2,1H3/b16-10+','InChIKey=IVTXCTFKKPJWMW-MHWRWJLKSA-N','C/C(=N/O)c1ccc(Sc2ccc(N)cc2)cc1','1'),
	(185540,0,0,'7402-84-8','Consistent with Molecular Formula','C15H9F3N2O6',370.2411,NULL,'39861BEBABA775FE-FICuS-01-8D','39861BEBABA775FE-FICTS-01-6C','39861BEBABA775FE-uuuuu-01-3C','InChI=1S/C15H9F3N2O6/c16-15(17,18)11-3-1-2-9(4-11)8-26-14(21)10-5-12(19(22)23)7-13(6-10)20(24)25/h1-7H,8H2','InChIKey=UJSJZYMMPCEZTO-UHFFFAOYSA-N','O=C(OCc1cccc(C(F)(F)F)c1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(185541,0,0,'7402-85-9','Consistent with Molecular Formula','C16H10N2O4S2',358.386,NULL,'84CEF7FB231492C7-FICuS-01-6F','84CEF7FB231492C7-FICTS-01-4E','84CEF7FB231492C7-uuuuu-01-1E','InChI=1S/C16H10N2O4S2/c19-17(20)15-13(11-7-3-1-4-8-11)23-16(18(21)22)14(24-15)12-9-5-2-6-10-12/h1-10H','InChIKey=WOGCYZTZJIAEQP-UHFFFAOYSA-N','O=[N+]([O-])C1=C(c2ccccc2)SC([N+](=O)[O-])=C(c2ccccc2)S1',NULL),
	(185542,0,1,'621-16-9','Consistent with Molecular Formula','C16H11F3O',276.2575,NULL,'DC53D86054C3EF50-FICuS-01-67','DC53D86054C3EF50-FICTS-01-46','DC53D86054C3EF50-uuuuu-01-16','InChI=1S/C16H11F3O/c17-16(18,19)14-8-4-5-12(11-14)9-10-15(20)13-6-2-1-3-7-13/h1-11H','InChIKey=MLTBAKXFRXZFTO-UHFFFAOYSA-N','O=C(/C=C/c1cccc(C(F)(F)F)c1)c1ccccc1','1'),
	(185543,0,1,'7402-87-1','Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'68E67C886C35418F-FICuS-01-5E','68E67C886C35418F-FICTS-01-3D','68E67C886C35418F-uuuuu-01-0D','InChI=1S/C21H15NO3/c23-21(15-6-16-4-2-1-3-5-16)19-9-7-17(8-10-19)18-11-13-20(14-12-18)22(24)25/h1-15H','InChIKey=PTMVSVXGAAECBG-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1ccc(-c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(185544,0,0,'7402-88-2','Consistent with Molecular Formula','C25H18O5S2',462.5342,NULL,'315661CFCE4C7F0A-FICuS-01-73','315661CFCE4C7F0A-FICTS-01-52','315661CFCE4C7F0A-uuuuu-01-22','InChI=1S/C25H18O5S2/c26-25(19-11-15-23(16-12-19)31(27,28)21-7-3-1-4-8-21)20-13-17-24(18-14-20)32(29,30)22-9-5-2-6-10-22/h1-18H','InChIKey=YJNANYAKEVSFCI-UHFFFAOYSA-N','O=C(c1ccc(S(=O)(=O)c2ccccc2)cc1)c1ccc(S(=O)(=O)c2ccccc2)cc1',NULL),
	(185545,0,0,'7402-89-3','Consistent with Molecular Formula','C26H22O',350.4592,'Triphenyl-p-anisylmethane\nBenzene, 1-methoxy-4-(triphenylmethyl)-','263F56DDE242822E-FICuS-01-59','263F56DDE242822E-FICTS-01-38','263F56DDE242822E-uuuuu-01-08','InChI=1S/C26H22O/c1-27-25-19-17-24(18-20-25)26(21-11-5-2-6-12-21,22-13-7-3-8-14-22)23-15-9-4-10-16-23/h2-20H,1H3','InChIKey=UTXOMXJWUQSFTL-UHFFFAOYSA-N','COc1ccc(C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(185546,0,2,'7402-90-6','Consistent with Molecular Formula','C28H22N8O8S',630.5906,NULL,'99123FFD32E77A2F-FICuS-01-70','99123FFD32E77A2F-FICTS-01-4F','A17E30E7C8F58381-uuuuu-01-0D','InChI=1S/C28H22N8O8S/c1-17(29-31-25-13-7-21(33(37)38)15-27(25)35(41)42)19-3-9-23(10-4-19)45-24-11-5-20(6-12-24)18(2)30-32-26-14-8-22(34(39)40)16-28(26)36(43)44/h3-16,31-32H,1-2H3/b29-17-,30-18?','InChIKey=HCKJWCMQIZVHLV-PDYQYDPISA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(Sc2ccc(/C(C)=N/Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])cc2)cc1','1'),
	(185547,0,1,NULL,'Consistent with Molecular Formula','C28H22OS2',438.6012,NULL,'5F8DEEC950ECE2C5-FICuS-01-A0','5F8DEEC950ECE2C5-FICTS-01-7F','5F8DEEC950ECE2C5-uuuuu-01-4F','InChI=1S/C28H22OS2/c1-21(22-12-16-26(17-13-22)30-24-8-4-2-5-9-24)20-28(29)23-14-18-27(19-15-23)31-25-10-6-3-7-11-25/h2-20H,1H3','InChIKey=QBNDLZPWGPIVIC-UHFFFAOYSA-N','C/C(=C\\C(=O)c1ccc(Sc2ccccc2)cc1)c1ccc(Sc2ccccc2)cc1','1'),
	(185548,0,2,NULL,'Consistent with Molecular Formula','C28H24N4O2S2',512.6432,NULL,'67CA2FB18B6B0A3D-FICuS-01-7D','67CA2FB18B6B0A3D-FICTS-01-5C','1EAEFB260E4E76FB-uuuuu-01-45','InChI=1S/C28H24N4O2S2/c1-19(31-33)21-3-11-25(12-4-21)35-27-15-7-23(8-16-27)29-30-24-9-17-28(18-10-24)36-26-13-5-22(6-14-26)20(2)32-34/h3-18,33-34H,1-2H3/b30-29?,31-19+,32-20+','InChIKey=VAUDXLNPVKQUPL-JPPYSCIPSA-N','C/C(=N/O)c1ccc(Sc2ccc(/N=N/c3ccc(Sc4ccc(/C(C)=N\\O)cc4)cc3)cc2)cc1','1'),
	(185549,0,0,'7402-91-7','Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'D23D52F3F6430E44-FICuS-01-54','D23D52F3F6430E44-FICTS-01-33','D23D52F3F6430E44-uuuuu-01-03','InChI=1S/C14H9NO3/c16-10-6-5-9-7-14(15(17)18)12-4-2-1-3-11(12)13(9)8-10/h1-8,16H','InChIKey=YBIPHTBHFGUBBX-UHFFFAOYSA-N','O=[N+]([O-])c1cc2ccc(O)cc2c2ccccc12',NULL),
	(185550,0,0,'605-62-9','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'8FAF5E979407B1C9-FICuS-01-79','8FAF5E979407B1C9-FICTS-01-58','8FAF5E979407B1C9-uuuuu-01-28','InChI=1S/C10H7NO3/c12-10-6-5-9(11(13)14)7-3-1-2-4-8(7)10/h1-6,12H','InChIKey=AUIRNGLMBHIITH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c2ccccc12',NULL),
	(185551,0,0,NULL,'Consistent with Molecular Formula','C23H18O3',342.3934,NULL,'BF02E393B9275EBE-FICuS-01-7A','BF02E393B9275EBE-FICTS-01-59','BF02E393B9275EBE-uuuuu-01-29','InChI=1S/C23H18O3/c1-25-21-13-11-19(15-7-3-5-9-17(15)21)23(24)20-12-14-22(26-2)18-10-6-4-8-16(18)20/h3-14H,1-2H3','InChIKey=LVTMICLIXRYVSA-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OC)c3ccccc23)c2ccccc12',NULL),
	(185552,0,0,'7402-92-8','Consistent with Molecular Formula','C5H13CuO3P',215.6757,NULL,'1B4CE9E81218FC22-FICuS-01-65','1B4CE9E81218FC22-FICTS-01-44','4FB00E0F2E1545EC-uuuuu-01-1B','InChI=1S/C5H13O3P.Cu/c1-2-3-4-5-9(6,7)8;/h2-5H2,1H3,(H2,6,7,8);/q;+2','InChIKey=LKYUBLPCWIXIAR-UHFFFAOYSA-N','CCCCCP(=O)(O)O.[Cu+2]',NULL),
	(185553,0,0,'7501-79-3','Consistent with Molecular Formula','C8H17NO',143.2284,'N-Hexylacetamide\nAcetamide, N-hexyl-\nAcetamide, N-hexyl-','E724D5BF1EE0DB60-FICuS-01-81','E724D5BF1EE0DB60-FICTS-01-60','E724D5BF1EE0DB60-uuuuu-01-30','InChI=1S/C8H17NO/c1-3-4-5-6-7-9-8(2)10/h3-7H2,1-2H3,(H,9,10)','InChIKey=SYIOXNGUUYGIIF-UHFFFAOYSA-N','CCCCCCNC(C)=O',NULL),
	(185554,0,0,'7402-93-9','Consistent with Molecular Formula','C10H9O3P',208.1531,NULL,'E2272DA9D8A24037-FICuS-01-54','E2272DA9D8A24037-FICTS-01-33','E2272DA9D8A24037-uuuuu-01-03','InChI=1S/C10H9O3P/c11-14(12,13)10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H2,11,12,13)','InChIKey=YOOYVODKUBZAPO-UHFFFAOYSA-N','O=P(O)(O)c1cccc2ccccc12',NULL),
	(185555,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'EF9A3D881206FFBF-FICuS-01-90','EF9A3D881206FFBF-FICTS-01-6F','EF9A3D881206FFBF-uuuuu-01-3F','InChI=1S/C11H11N3O2/c1-13-7-9(15)14(11(13)12)10(16)8-5-3-2-4-6-8/h2-6,12H,7H2,1H3/b12-11-','InChIKey=ONIMYOYPNZTVEV-QXMHVHEDSA-N','CN1CC(=O)N(C(=O)c2ccccc2)C1=N',NULL),
	(185556,0,0,'7402-94-0','Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'31446D0E3E78A849-FICuS-01-4F','31446D0E3E78A849-FICTS-01-2E','31446D0E3E78A849-uuuuu-01-FE','InChI=1S/C11H14N2O/c14-12-10-6-8-13(9-7-10)11-4-2-1-3-5-11/h1-5,14H,6-9H2','InChIKey=ZKDNDJYBXPPYLG-UHFFFAOYSA-N','ON=C1CCN(c2ccccc2)CC1',NULL),
	(185557,1,0,'7403-73-8','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'34F9440A74DB33F7-FICuS-01-5A','34F9440A74DB33F7-FICTS-01-39','34F9440A74DB33F7-uuuuu-01-09','InChI=1S/C11H15N3O2/c1-8(11(16)14-12)13-10(15)7-9-5-3-2-4-6-9/h2-6,8H,7,12H2,1H3,(H,13,15)(H,14,16)','InChIKey=AIVATSUHQJPGDE-UHFFFAOYSA-N','CC(NC(=O)Cc1ccccc1)C(=O)NN','1'),
	(185558,0,0,'1021-21-2','Consistent with Molecular Formula','C12H9OPS3',296.3563,NULL,'02A437369FE37A68-FICuS-01-4E','02A437369FE37A68-FICTS-01-2D','02A437369FE37A68-uuuuu-01-FD','InChI=1S/C12H9OPS3/c13-14(10-4-1-7-15-10,11-5-2-8-16-11)12-6-3-9-17-12/h1-9H','InChIKey=OKBJXDNWMXROFT-UHFFFAOYSA-N','O=P(c1cccs1)(c1cccs1)c1cccs1',NULL),
	(185559,1,0,'7501-80-6','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'781BB22F44083760-FICuS-01-35','781BB22F44083760-FICTS-01-14','781BB22F44083760-uuuuu-01-E4','InChI=1S/C13H15NO3/c1-17-13(16)11-9-14(8-7-12(11)15)10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3','InChIKey=DMDHVVYYWZYVIK-UHFFFAOYSA-N','COC(=O)C1CN(c2ccccc2)CCC1=O','1'),
	(185560,0,0,'57700-94-4','Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'6BC64C9E9AFB28A0-FICuS-01-8A','6BC64C9E9AFB28A0-FICTS-01-69','6BC64C9E9AFB28A0-uuuuu-01-39','InChI=1S/C13H17NO2/c1-16-12-7-5-11(6-8-12)13(15)14-9-3-2-4-10-14/h5-8H,2-4,9-10H2,1H3','InChIKey=QYEWGTGFLILZOS-UHFFFAOYSA-N','COc1ccc(C(=O)N2CCCCC2)cc1',NULL),
	(185561,0,0,'7402-95-1','Consistent with Molecular Formula','C15H17O3P',276.2713,NULL,'3F016D726BA56D42-FICuS-01-52','3F016D726BA56D42-FICTS-01-31','3F016D726BA56D42-uuuuu-01-01','InChI=1S/C15H17O3P/c1-2-18-19(16,17)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,2H2,1H3,(H,16,17)','InChIKey=WLYVGTCWQGUSFD-UHFFFAOYSA-N','CCOP(=O)(O)C(c1ccccc1)c1ccccc1',NULL),
	(185562,0,0,'7402-96-2','Consistent with Molecular Formula','C17H24N4O2',316.4022,NULL,'410A4BE7B40CE3A6-FICuS-01-67','410A4BE7B40CE3A6-FICTS-01-46','410A4BE7B40CE3A6-uuuuu-01-16','InChI=1S/C17H24N4O2/c1-11-6-7-12(18-14(22)20-9-16(20,2)3)8-13(11)19-15(23)21-10-17(21,4)5/h6-8H,9-10H2,1-5H3,(H,18,22)(H,19,23)','InChIKey=SGNCEJKNJBDGND-UHFFFAOYSA-N','Cc1ccc(NC(=O)N2CC2(C)C)cc1NC(=O)N1CC1(C)C',NULL),
	(185563,0,0,'7402-97-3','Consistent with Molecular Formula','C19H11N3O4',345.3136,NULL,'46862DABC351A9F3-FICuS-01-67','46862DABC351A9F3-FICTS-01-46','46862DABC351A9F3-uuuuu-01-16','InChI=1S/C19H11N3O4/c23-21(24)13-9-10-14-16(11-13)19(20-12-5-2-1-3-6-12)15-7-4-8-17(18(14)15)22(25)26/h1-11H','InChIKey=JTNAFCBVVDDGHM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N/c1ccccc1)c1cccc([N+](=O)[O-])c1-2',NULL),
	(185564,10,0,NULL,'Consistent with Molecular Formula','C17H25N5O10',459.412,NULL,'415EF247B2FDDA63-FICuS-01-75','415EF247B2FDDA63-FICTS-01-54','415EF247B2FDDA63-uuuuu-01-24','InChI=1S/C17H25N5O10/c18-14-7-15(20-3-19-14)22(4-21-7)16-11(28)10(27)13(6(2-24)30-16)32-17-12(29)9(26)8(25)5(1-23)31-17/h3-6,8-13,16-17,23-29H,1-2H2,(H2,18,19,20)','InChIKey=BRIHAGGEXUWRAY-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(OC2OC(CO)C(O)C(O)C2O)C(O)C1O','1'),
	(185565,10,0,NULL,'Consistent with Molecular Formula','C17H26N6O10',474.4266,NULL,'172D4CF8CD71A084-FICuS-01-66','172D4CF8CD71A084-FICTS-01-45','172D4CF8CD71A084-uuuuu-01-15','InChI=1S/C17H26N6O10/c18-13-6-14(22-17(19)21-13)23(3-20-6)15-10(29)9(28)12(5(2-25)31-15)33-16-11(30)8(27)7(26)4(1-24)32-16/h3-5,7-12,15-16,24-30H,1-2H2,(H4,18,19,21,22)','InChIKey=YSIVMCWFBAVQOV-UHFFFAOYSA-N','Nc1nc(N)c2ncn(C3OC(CO)C(OC4OC(CO)C(O)C(O)C4O)C(O)C3O)c2n1','1'),
	(185566,0,0,'7501-82-8','Consistent with Molecular Formula','C11H7N3O2',213.1952,NULL,'B3C9A110BD3F8F71-FICuS-01-70','B3C9A110BD3F8F71-FICTS-01-4F','2E459D016DB8C837-uuuuu-01-0D','InChI=1S/C11H7N3O2/c15-11-7-14(13-16-11)9-5-8-3-1-2-4-10(8)12-6-9/h1-7H','InChIKey=UFZVCQZBNZNTCY-UHFFFAOYSA-N','[O-]c1c[n+](-c2cnc3ccccc3c2)no1',NULL),
	(185567,0,0,'7501-84-0','Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'129626C113A5664B-FICuS-01-31','129626C113A5664B-FICTS-01-10','129626C113A5664B-uuuuu-01-E0','InChI=1S/C14H14N2O4S/c1-2-11-8-9-13(14(10-11)16(17)18)15-21(19,20)12-6-4-3-5-7-12/h3-10,15H,2H2,1H3','InChIKey=JBDDVIWMFUSRFW-UHFFFAOYSA-N','CCc1ccc(NS(=O)(=O)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(185568,0,0,'92961-34-7','Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'416765BC168F7E5B-FICuS-01-61','416765BC168F7E5B-FICTS-01-40','416765BC168F7E5B-uuuuu-01-10','InChI=1S/C14H15NO2S/c1-2-12-8-10-13(11-9-12)15-18(16,17)14-6-4-3-5-7-14/h3-11,15H,2H2,1H3','InChIKey=VMDDSZFWWVFMAI-UHFFFAOYSA-N','CCc1ccc(NS(=O)(=O)c2ccccc2)cc1',NULL),
	(185569,0,0,'7402-99-5','Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'F87FFB7DC97B8344-FICuS-01-8D','F87FFB7DC97B8344-FICTS-01-6C','F87FFB7DC97B8344-uuuuu-01-3C','InChI=1S/C14H16N2O2S/c1-2-11-8-9-14(13(15)10-11)16-19(17,18)12-6-4-3-5-7-12/h3-10,16H,2,15H2,1H3','InChIKey=YLXUXOQFIQCECB-UHFFFAOYSA-N','CCc1ccc(NS(=O)(=O)c2ccccc2)c(N)c1',NULL),
	(185570,0,0,'7403-00-1','Consistent with Molecular Formula','C20H20N2O4S2',416.509,NULL,'85350F8B6C1DA652-FICuS-01-58','85350F8B6C1DA652-FICTS-01-37','85350F8B6C1DA652-uuuuu-01-07','InChI=1S/C20H20N2O4S2/c1-2-16-13-14-19(21-27(23,24)17-9-5-3-6-10-17)20(15-16)22-28(25,26)18-11-7-4-8-12-18/h3-15,21-22H,2H2,1H3','InChIKey=XRYAJPURQKLUPC-UHFFFAOYSA-N','CCc1ccc(NS(=O)(=O)c2ccccc2)c(NS(=O)(=O)c2ccccc2)c1',NULL),
	(185571,0,0,'7403-01-2','Consistent with Molecular Formula','C22H22N2O4S2',442.5468,NULL,'995D4406A03D085A-FICuS-01-46','995D4406A03D085A-FICTS-01-25','995D4406A03D085A-uuuuu-01-F5','InChI=1S/C22H22N2O4S2/c25-29(26,18-10-3-1-4-11-18)23-21-16-15-17-9-7-8-14-20(17)22(21)24-30(27,28)19-12-5-2-6-13-19/h1-6,10-13,15-16,23-24H,7-9,14H2','InChIKey=KCQHBXOSURKORA-UHFFFAOYSA-N','O=S(=O)(Nc1ccc2c(c1NS(=O)(=O)c1ccccc1)CCCC2)c1ccccc1',NULL),
	(185572,0,0,'7403-02-3','Consistent with Molecular Formula','C24H22N2O2',370.45,NULL,'2E2B7B9C5B530C79-FICuS-01-69','2E2B7B9C5B530C79-FICTS-01-48','2E2B7B9C5B530C79-uuuuu-01-18','InChI=1S/C24H22N2O2/c27-23(18-10-3-1-4-11-18)25-21-16-15-17-9-7-8-14-20(17)22(21)26-24(28)19-12-5-2-6-13-19/h1-6,10-13,15-16H,7-9,14H2,(H,25,27)(H,26,28)','InChIKey=NAKSFHQJPNISJN-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1NC(=O)c1ccccc1)CCCC2)c1ccccc1',NULL),
	(185573,0,0,'7403-03-4','Consistent with Molecular Formula','C26H18',330.4282,NULL,'439E3931238D9200-FICuS-01-28','439E3931238D9200-FICTS-01-07','439E3931238D9200-uuuuu-01-D7','InChI=1S/C26H18/c1-3-7-17(8-4-1)24-21-15-13-19-11-12-20-14-16-22(26(21)23(19)20)25(24)18-9-5-2-6-10-18/h1-10,13-16H,11-12H2','InChIKey=FMCAMRABRLZBOC-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)c3ccc4c5c(ccc2c35)CC4)cc1',NULL),
	(185574,2,0,'7403-04-5','Consistent with Molecular Formula','C26H20O2',364.4428,NULL,'71FDAF83219CDFFD-FICuS-01-9E','71FDAF83219CDFFD-FICTS-01-7D','71FDAF83219CDFFD-uuuuu-01-4D','InChI=1S/C26H20O2/c27-25(19-7-3-1-4-8-19)21-15-13-17-11-12-18-14-16-22(24(21)23(17)18)26(25,28)20-9-5-2-6-10-20/h1-10,13-16,27-28H,11-12H2','InChIKey=ZSYZRZDZWNGXGW-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccc3c4c(ccc(c24)C1(O)c1ccccc1)CC3','1'),
	(185575,1,0,'7403-05-6','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'9773E250040631EE-FICuS-01-35','9773E250040631EE-FICTS-01-14','9773E250040631EE-uuuuu-01-E4','InChI=1S/C16H16N2O2/c1-12(19)7-8-14(15-11-17-9-10-18-15)16(20)13-5-3-2-4-6-13/h2-6,9-11,14H,7-8H2,1H3','InChIKey=IOLBRKDAXFNQBE-UHFFFAOYSA-N','CC(=O)CCC(C(=O)c1ccccc1)c1cnccn1','1'),
	(185576,0,0,'53405-01-9','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'9E1E07E50CEDD527-FICuS-01-7A','9E1E07E50CEDD527-FICTS-01-59','9E1E07E50CEDD527-uuuuu-01-29','InChI=1S/C14H18O4/c1-13(2,11(15)16)9-7-5-6-8-10(9)14(3,4)12(17)18/h5-8H,1-4H3,(H,15,16)(H,17,18)','InChIKey=JEERPVXGWQTQNW-UHFFFAOYSA-N','CC(C)(C(=O)O)c1ccccc1C(C)(C)C(=O)O',NULL),
	(185577,0,0,'7403-06-7','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'55D2755943697733-FICuS-01-2B','55D2755943697733-FICTS-01-0A','55D2755943697733-uuuuu-01-DA','InChI=1S/C16H22O4/c1-15(2,13(17)19-5)11-9-7-8-10-12(11)16(3,4)14(18)20-6/h7-10H,1-6H3','InChIKey=DUZYNNWVBBTJIV-UHFFFAOYSA-N','COC(=O)C(C)(C)c1ccccc1C(C)(C)C(=O)OC',NULL),
	(185578,0,0,'7403-07-8','Consistent with Molecular Formula','C14H13Br2N3',383.0848,NULL,'074ED695FC1A29DB-FICuS-01-7B','074ED695FC1A29DB-FICTS-01-5A','074ED695FC1A29DB-uuuuu-01-2A','InChI=1S/C14H13Br2N3/c1-8-3-12(4-9(2)14(8)17)18-19-13-6-10(15)5-11(16)7-13/h3-7H,17H2,1-2H3','InChIKey=AWWKQGZKNOGUAN-UHFFFAOYSA-N','Cc1cc(/N=N/c2cc(Br)cc(Br)c2)cc(C)c1N',NULL),
	(185579,0,0,'7403-08-9','Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'233EB77C5163F5D4-FICuS-01-59','233EB77C5163F5D4-FICTS-01-38','233EB77C5163F5D4-uuuuu-01-08','InChI=1S/C20H24N2O2/c1-11-9-19(21-15(5)23)13(3)7-17(11)18-8-14(4)20(10-12(18)2)22-16(6)24/h7-10H,1-6H3,(H,21,23)(H,22,24)','InChIKey=XFSGBYXLFGAMCW-UHFFFAOYSA-N','CC(=O)Nc1cc(C)c(-c2cc(C)c(NC(C)=O)cc2C)cc1C',NULL),
	(185580,0,0,'7702-28-5','Consistent with Molecular Formula','C20H10N8O4',426.3502,'7,7\'-Bialloxazine','27BC479A78974221-FICuS-01-42','00728B2AFD7ED433-FICTS-01-40','27BC479A78974221-uuuuu-01-F1','InChI=1S/C20H10N8O4/c29-17-13-15(25-19(31)27-17)23-9-3-1-7(5-11(9)21-13)8-2-4-10-12(6-8)22-14-16(24-10)26-20(32)28-18(14)30/h1-6H,(H2,23,25,27,29,31)(H2,24,26,28,30,32)','InChIKey=KIMSTZNLOHPNGE-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc3cc(-c4ccc5nc6[nH]c(=O)[nH]c(=O)c6nc5c4)ccc3nc2[nH]1',NULL),
	(185581,2,0,'7403-74-9','Consistent with Molecular Formula','C4H5ClO5',168.5335,NULL,'AEDC957D52DA213F-FICuS-01-85','AEDC957D52DA213F-FICTS-01-64','AEDC957D52DA213F-uuuuu-01-34','InChI=1S/C4H5ClO5/c5-1(3(7)8)2(6)4(9)10/h1-2,6H,(H,7,8)(H,9,10)','InChIKey=RPYFCSSBCCDMQG-UHFFFAOYSA-N','O=C(O)C(O)C(Cl)C(=O)O','1'),
	(185582,2,0,'5910-08-7','Consistent with Molecular Formula','C6H5Cl3O4',247.4621,NULL,'6429BB7D4446C849-FICuS-01-55','6429BB7D4446C849-FICTS-01-34','6429BB7D4446C849-uuuuu-01-04','InChI=1S/C6H5Cl3O4/c7-6(8,9)4-2(5(11)12)1-3(10)13-4/h2,4H,1H2,(H,11,12)','InChIKey=GOVVZEAQWXZNCC-UHFFFAOYSA-N','O=C1CC(C(=O)O)C(C(Cl)(Cl)Cl)O1','1'),
	(185583,0,0,'32654-60-7','Consistent with Molecular Formula','C6H5N3O5',199.1226,NULL,'461F7734C1F74C50-FICuS-01-4A','461F7734C1F74C50-FICTS-01-29','461F7734C1F74C50-uuuuu-01-F9','InChI=1S/C6H5N3O5/c7-6-4(8(11)12)1-3(10)2-5(6)9(13)14/h1-2,10H,7H2','InChIKey=VUOZSTWVALBKBB-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc(O)cc1[N+](=O)[O-]',NULL),
	(185584,0,0,'610-81-1','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'CF9D49C591CADCBC-FICuS-01-AC','CF9D49C591CADCBC-FICTS-01-8B','CF9D49C591CADCBC-uuuuu-01-5B','InChI=1S/C6H6N2O3/c7-5-2-1-4(9)3-6(5)8(10)11/h1-3,9H,7H2','InChIKey=IQXUIDYRTHQTET-UHFFFAOYSA-N','Nc1ccc(O)cc1[N+](=O)[O-]',NULL),
	(185585,2,0,'7403-10-3','Consistent with Molecular Formula','C6H8O5',160.1262,NULL,'A9F1A9A9B3D953E3-FICuS-01-7E','A9F1A9A9B3D953E3-FICTS-01-5D','A9F1A9A9B3D953E3-uuuuu-01-2D','InChI=1S/C6H8O5/c1-9-5(7)3-4(11-3)6(8)10-2/h3-4H,1-2H3','InChIKey=KAGHUYFLGPUYKE-UHFFFAOYSA-N','COC(=O)C1OC1C(=O)OC','1'),
	(185586,1,0,NULL,'Consistent with Molecular Formula','C6H9N3O2S',187.216,NULL,'24B121A842C6C095-FICuS-01-3C','24B121A842C6C095-FICTS-01-1B','24B121A842C6C095-uuuuu-01-EB','InChI=1S/C6H9N3O2S/c1-3(10)9-4(5(7)11)2-12-6(9)8/h4,8H,2H2,1H3,(H2,7,11)/b8-6+','InChIKey=HANRBAQKVGSKHL-SOFGYWHQSA-N','CC(=O)N1C(=N)SCC1C(N)=O','1'),
	(185587,1,0,'7403-11-4','Consistent with Molecular Formula','C6H10N2O2S',174.2172,NULL,'8549DC9F712A61C5-FICuS-01-61','7A7BDB470219E801-FICTS-01-32','8549DC9F712A61C5-uuuuu-01-10','InChI=1S/C6H10N2O2S/c1-2-10-5(9)4-3-11-6(7)8-4/h4H,2-3H2,1H3,(H2,7,8)','InChIKey=XQEZCVOBJUHHLW-UHFFFAOYSA-N','CCOC(=O)C1CSC(N)=N1','1'),
	(185588,2,0,'7504-46-3','Consistent with Molecular Formula','C6H12N2O8S2',304.2894,NULL,'C73F28A301401E2A-FICuS-01-46','C73F28A301401E2A-FICTS-01-25','C73F28A301401E2A-uuuuu-01-F5','InChI=1S/C6H12N2O8S2/c7-3(5(9)10)1-17(13,14)18(15,16)2-4(8)6(11)12/h3-4H,1-2,7-8H2,(H,9,10)(H,11,12)','InChIKey=UOWBXYCLNXLSHI-UHFFFAOYSA-N','NC(CS(=O)(=O)S(=O)(=O)CC(N)C(=O)O)C(=O)O','1'),
	(185589,1,0,'7403-12-5','Consistent with Molecular Formula','C7H14N2O3S',206.2592,NULL,'F9CC45F2393E36CF-FICuS-01-83','F9CC45F2393E36CF-FICTS-01-62','F9CC45F2393E36CF-uuuuu-01-32','InChI=1S/C7H14N2O3S/c1-13-3-2-5(8)7(12)9-4-6(10)11/h5H,2-4,8H2,1H3,(H,9,12)(H,10,11)','InChIKey=QXOHLNCNYLGICT-UHFFFAOYSA-N','CSCCC(N)C(=O)NCC(=O)O','1'),
	(185590,0,0,'7403-13-6','Consistent with Molecular Formula','C8H7N3O6',241.1598,NULL,'2FA6824D547A7E3F-FICuS-01-6E','2FA6824D547A7E3F-FICTS-01-4D','2FA6824D547A7E3F-uuuuu-01-1D','InChI=1S/C8H7N3O6/c1-4(12)9-8-6(10(14)15)2-5(13)3-7(8)11(16)17/h2-3,13H,1H3,(H,9,12)','InChIKey=QPZXYNRAZUXIAW-UHFFFAOYSA-N','CC(=O)Nc1c([N+](=O)[O-])cc(O)cc1[N+](=O)[O-]',NULL),
	(185591,0,0,'7403-75-0','Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'4F8E7F5A2AF5077C-FICuS-01-80','4F8E7F5A2AF5077C-FICTS-01-5F','4F8E7F5A2AF5077C-uuuuu-01-2F','InChI=1S/C8H8N2O4/c1-5(11)9-7-3-2-6(12)4-8(7)10(13)14/h2-4,12H,1H3,(H,9,11)','InChIKey=OZZKMZSOGAOIFX-UHFFFAOYSA-N','CC(=O)Nc1ccc(O)cc1[N+](=O)[O-]',NULL),
	(185592,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O3S',216.2544,NULL,'1C06B9DB5B513DA3-FICuS-01-6A','1C06B9DB5B513DA3-FICTS-01-49','1C06B9DB5B513DA3-uuuuu-01-19','InChI=1S/C8H12N2O3S/c1-3-13-7(12)6-4-14-8(9)10(6)5(2)11/h6,9H,3-4H2,1-2H3/b9-8+','InChIKey=KZODRQKIYBGNQE-CMDGGOBGSA-N','CCOC(=O)C1CSC(=N)N1C(C)=O','1'),
	(185593,1,0,NULL,'Consistent with Molecular Formula','C8H13NO3S',203.2556,NULL,'E667D6E86D679650-FICuS-01-61','E667D6E86D679650-FICTS-01-40','E667D6E86D679650-uuuuu-01-10','InChI=1S/C8H13NO3S/c1-3-12-8(11)7-4-13-5-9(7)6(2)10/h7H,3-5H2,1-2H3','InChIKey=WIGPOXMBWKKELT-UHFFFAOYSA-N','CCOC(=O)C1CSCN1C(C)=O','1'),
	(185594,0,0,'7403-14-7','Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'EF5CE39FA777521E-FICuS-01-84','EF5CE39FA777521E-FICTS-01-63','EF5CE39FA777521E-uuuuu-01-33','InChI=1S/C9H9N3O/c1-13-6-4-7(10)9-8(5-6)11-2-3-12-9/h2-5H,10H2,1H3','InChIKey=YYNJYMYRHBOARL-UHFFFAOYSA-N','COc1cc(N)c2nccnc2c1',NULL),
	(185595,0,0,'7403-76-1','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'DFF4C26103C48632-FICuS-01-54','DFF4C26103C48632-FICTS-01-33','DFF4C26103C48632-uuuuu-01-03','InChI=1S/C10H11NO3/c1-7(12)11(8(2)13)9-3-5-10(14)6-4-9/h3-6,14H,1-2H3','InChIKey=JDSSLYZHFOIWFR-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccc(O)cc1',NULL),
	(185596,0,0,'7403-15-8','Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'2969B06EF8F2CAA8-FICuS-01-81','2969B06EF8F2CAA8-FICTS-01-60','2969B06EF8F2CAA8-uuuuu-01-30','InChI=1S/C11H11N3O2/c1-7(15)14-10-6-8(16-2)5-9-11(10)13-4-3-12-9/h3-6H,1-2H3,(H,14,15)','InChIKey=ATBLTWYRTPYSFA-UHFFFAOYSA-N','COc1cc(NC(C)=O)c2nccnc2c1',NULL),
	(185597,1,0,'7770-20-9','Consistent with Molecular Formula','C18H26N2O5S',382.4738,NULL,'A476FEAF8F89BF6E-FICuS-01-AD','A476FEAF8F89BF6E-FICTS-01-8C','A07AD5920F5EE49C-uuuuu-01-28','InChI=1S/C12H13NO5S.C6H13N/c1-8-2-4-9(5-3-8)19(17,18)13-10(12(15)16)6-7-11(13)14;7-6-4-2-1-3-5-6/h2-5,10H,6-7H2,1H3,(H,15,16);6H,1-5,7H2','InChIKey=JEWJNMJRWRIZQV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2C(=O)CCC2C(=O)O)cc1.NC1CCCCC1','1'),
	(185598,1,0,'4816-80-2','Consistent with Molecular Formula','C12H15NO6S',301.3136,NULL,'B2F256BD337E2C30-FICuS-01-5E','B2F256BD337E2C30-FICTS-01-3D','B2F256BD337E2C30-uuuuu-01-0D','InChI=1S/C12H15NO6S/c1-8-2-4-9(5-3-8)20(18,19)13-10(12(16)17)6-7-11(14)15/h2-5,10,13H,6-7H2,1H3,(H,14,15)(H,16,17)','InChIKey=KKOZKXBAPIYWAT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(185599,2,0,NULL,'Consistent with Molecular Formula','C12H22N4O6S2',382.449,NULL,'239DAC6EBA2E279A-FICuS-01-85','239DAC6EBA2E279A-FICTS-01-64','239DAC6EBA2E279A-uuuuu-01-34','InChI=1S/C12H22N4O6S2/c13-7(11(21)15-5-9(17)18)1-3-23-24-4-2-8(14)12(22)16-6-10(19)20/h7-8H,1-6,13-14H2,(H,15,21)(H,16,22)(H,17,18)(H,19,20)','InChIKey=JSILAXPQFBJPSI-UHFFFAOYSA-N','NC(CCSSCCC(N)C(=O)NCC(=O)O)C(=O)NCC(=O)O','1'),
	(185600,0,0,'7403-17-0','Consistent with Molecular Formula','C13H13BrN2O',293.1625,NULL,'4F195516488DE3FE-FICuS-01-67','4F195516488DE3FE-FICTS-01-46','4F195516488DE3FE-uuuuu-01-16','InChI=1S/C13H13BrN2O/c14-7-8-15-13(17)16-12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,7-8H2,(H2,15,16,17)','InChIKey=MWYZFKDSXGXFSA-UHFFFAOYSA-N','O=C(NCCBr)Nc1ccc2ccccc2c1',NULL),
	(185601,0,0,'7403-77-2','Consistent with Molecular Formula','C15H22N4O',274.365,NULL,'798D25E95F5ACDEC-FICuS-01-98','798D25E95F5ACDEC-FICTS-01-77','798D25E95F5ACDEC-uuuuu-01-47','InChI=1S/C15H22N4O/c1-4-19(5-2)9-8-17-14-11-12(20-3)10-13-15(14)18-7-6-16-13/h6-7,10-11,17H,4-5,8-9H2,1-3H3','InChIKey=JECMEODLNFUQLB-UHFFFAOYSA-N','CCN(CC)CCNc1cc(OC)cc2nccnc12',NULL),
	(185602,0,0,'7702-29-6','Consistent with Molecular Formula','C21H25?N7O8',503.4706,NULL,'B410BAF39D8CDE49-FICuS-01-88','B410BAF39D8CDE49-FICTS-01-67','B410BAF39D8CDE49-uuuuu-01-37','InChI=1S/C15H22N4O.C6H3N3O7/c1-4-19(5-2)9-8-17-14-11-12(20-3)10-13-15(14)18-7-6-16-13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-7,10-11,17H,4-5,8-9H2,1-3H3;1-2,10H','InChIKey=VBJGSDJSEAYSJZ-UHFFFAOYSA-N','*.CCN(CC)CCNc1cc(OC)cc2nccnc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(185603,0,0,'7403-18-1','Consistent with Molecular Formula','C16H15N3O3S',329.3728,NULL,'2D6606CD259FE606-FICuS-01-5D','2D6606CD259FE606-FICTS-01-3C','2D6606CD259FE606-uuuuu-01-0C','InChI=1S/C16H15N3O3S/c1-11-3-5-13(6-4-11)23(20,21)19-15-10-12(22-2)9-14-16(15)18-8-7-17-14/h3-10,19H,1-2H3','InChIKey=VSLTWIBKZONEPS-UHFFFAOYSA-N','COc1cc(NS(=O)(=O)c2ccc(C)cc2)c2nccnc2c1',NULL),
	(185604,0,0,'7403-19-2','Consistent with Molecular Formula','C16H24N4O',288.3918,NULL,'8D115231C5D68071-FICuS-01-32','8D115231C5D68071-FICTS-01-11','8D115231C5D68071-uuuuu-01-E1','InChI=1S/C16H24N4O/c1-4-20(5-2)10-6-7-17-14-11-13(21-3)12-15-16(14)19-9-8-18-15/h8-9,11-12,17H,4-7,10H2,1-3H3','InChIKey=RXLGZQKBOPHDAF-UHFFFAOYSA-N','CCN(CC)CCCNc1cc(OC)cc2nccnc12',NULL),
	(185605,1,0,'7460-91-5','Consistent with Molecular Formula','C18H20N2O5S',376.4264,NULL,'2C43054974BB86ED-FICuS-01-5B','2C43054974BB86ED-FICTS-01-3A','2C43054974BB86ED-uuuuu-01-0A','InChI=1S/C18H20N2O5S/c1-13-7-9-15(10-8-13)26(24,25)20-16(18(22)23)11-12-17(21)19-14-5-3-2-4-6-14/h2-10,16,20H,11-12H2,1H3,(H,19,21)(H,22,23)','InChIKey=DBMDZEIFUPPLEW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CCC(=O)Nc2ccccc2)C(=O)O)cc1','1'),
	(185606,0,0,'7500-07-4','Consistent with Molecular Formula','C23H30N4O3S',442.575,NULL,'4A5902F96A481A3B-FICuS-01-55','4A5902F96A481A3B-FICTS-01-34','4A5902F96A481A3B-uuuuu-01-04','InChI=1S/C23H30N4O3S/c1-5-26(6-2)14-7-15-27(31(28,29)20-10-8-18(3)9-11-20)22-17-19(30-4)16-21-23(22)25-13-12-24-21/h8-13,16-17H,5-7,14-15H2,1-4H3','InChIKey=ZTPYPAVVDJXCNJ-UHFFFAOYSA-N','CCN(CC)CCCN(c1cc(OC)cc2nccnc12)S(=O)(=O)c1ccc(C)cc1',NULL),
	(185607,0,0,'7500-08-5','Consistent with Molecular Formula','C12H8INO2S',357.1652,NULL,'CE2B2FDEC90B2342-FICuS-01-7D','CE2B2FDEC90B2342-FICTS-01-5C','CE2B2FDEC90B2342-uuuuu-01-2C','InChI=1S/C12H8INO2S/c13-9-1-5-11(6-2-9)17-12-7-3-10(4-8-12)14(15)16/h1-8H','InChIKey=HLOAJYJIDPTHJT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc(I)cc2)cc1',NULL),
	(185608,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H5ClO3 in C10H4ClNO5','C10H5?ClNO5',254.6062,NULL,'60286D618FE38BE1-FICuS-01-5E','60286D618FE38BE1-FICTS-01-3D','60286D618FE38BE1-uuuuu-01-0D','InChI=1S/C10H5ClO3.NO2/c11-7-8(12)5-3-1-2-4-6(5)9(13)10(7)14;2-1-3/h1-4,14H;','InChIKey=LNWSABHQEQDADI-UHFFFAOYSA-N','*[N+](=O)[O-].O=C1C(O)=C(Cl)C(=O)c2ccccc21',NULL),
	(185609,0,1,'7500-09-6','Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'50ADE58EFC35F2F2-FICuS-01-89','50ADE58EFC35F2F2-FICTS-01-68','50ADE58EFC35F2F2-uuuuu-01-38','InChI=1S/C16H10ClNO2/c17-13-6-4-11(5-7-13)15-10-12(16(19)20-15)9-14-3-1-2-8-18-14/h1-10H','InChIKey=XXKKFKBURKWJNQ-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)cc2)=C/C1=C/c1ccccn1','1'),
	(185610,0,0,'7500-10-9','Consistent with Molecular Formula','C18H18BrNO3',376.2491,NULL,'DA0790AA1CB4DD67-FICuS-01-7D','DA0790AA1CB4DD67-FICTS-01-5C','DA0790AA1CB4DD67-uuuuu-01-2C','InChI=1S/C18H18BrNO3/c1-2-23-16-9-3-13(4-10-16)17(21)11-12-18(22)20-15-7-5-14(19)6-8-15/h3-10H,2,11-12H2,1H3,(H,20,22)','InChIKey=PMVNUZPSIBFSHZ-UHFFFAOYSA-N','CCOc1ccc(C(=O)CCC(=O)Nc2ccc(Br)cc2)cc1',NULL),
	(185611,0,0,'7500-11-0','Consistent with Molecular Formula','C20H22BrNO4',420.3021,NULL,'069E7BC648E2022A-FICuS-01-55','069E7BC648E2022A-FICTS-01-34','069E7BC648E2022A-uuuuu-01-04','InChI=1S/C20H22BrNO4/c1-3-25-16-9-11-19(26-4-2)17(13-16)18(23)10-12-20(24)22-15-7-5-14(21)6-8-15/h5-9,11,13H,3-4,10,12H2,1-2H3,(H,22,24)','InChIKey=QFLBYICJQXUNCV-UHFFFAOYSA-N','CCOc1ccc(OCC)c(C(=O)CCC(=O)Nc2ccc(Br)cc2)c1',NULL),
	(185612,1,0,'7504-47-4','Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'1ADB9CF860712347-FICuS-01-57','1ADB9CF860712347-FICTS-01-36','1A273B1D5FFCFA09-uuuuu-01-2F','InChI=1S/C13H17NO.ClH/c1-13(11-6-4-3-5-7-11)8-9-14(2)10-12(13)15;/h3-7H,8-10H2,1-2H3;1H','InChIKey=OAMROMCXVBCKQS-UHFFFAOYSA-N','CN1CCC(C)(c2ccccc2)C(=O)C1.Cl','1'),
	(185613,1,0,'7500-12-1','Consistent with Molecular Formula','C14H21Br2NO',379.134,NULL,'2466341ADCC8FEF7-FICuS-01-7C','2466341ADCC8FEF7-FICTS-01-5B','CBA2EA3C2D5B574A-uuuuu-01-38','InChI=1S/C14H20BrNO.BrH/c1-14(13(17)11-15,9-10-16(2)3)12-7-5-4-6-8-12;/h4-8H,9-11H2,1-3H3;1H','InChIKey=FWCSVKHZFUUSNG-UHFFFAOYSA-N','Br.CN(C)CCC(C)(C(=O)CBr)c1ccccc1','1'),
	(185614,1,0,'7500-13-2','Consistent with Molecular Formula','C14H22BrNO',300.2379,NULL,'4A5BBEB036E7AD1B-FICuS-01-89','4A5BBEB036E7AD1B-FICTS-01-68','A59F6096C77404A6-uuuuu-01-00','InChI=1S/C14H21NO.BrH/c1-12(16)14(2,10-11-15(3)4)13-8-6-5-7-9-13;/h5-9H,10-11H2,1-4H3;1H','InChIKey=XSAVGACSSSQHCY-UHFFFAOYSA-N','Br.CC(=O)C(C)(CCN(C)C)c1ccccc1','1'),
	(185615,0,0,'7500-14-3','Consistent with Molecular Formula','C7H16ClN',149.6631,NULL,'D4F84F0D4B3DE395-FICuS-01-7E','D4F84F0D4B3DE395-FICTS-01-5D','D404E8E874B03ADB-uuuuu-01-23','InChI=1S/C7H15N.ClH/c1-8-6-4-2-3-5-7-8;/h2-7H2,1H3;1H','InChIKey=ATPWZIFDHOCDQN-UHFFFAOYSA-N','CN1CCCCCC1.Cl',NULL),
	(185616,1,0,NULL,'Consistent with Molecular Formula','C16H25ClN2S',312.8999,NULL,'B26C8B11D916D954-FICuS-01-5A','B26C8B11D916D954-FICTS-01-39','B2902CF4E69B001A-uuuuu-01-0A','InChI=1S/C16H24N2S.ClH/c1-18(2)11-10-16(13-17,15-9-6-12-19-15)14-7-4-3-5-8-14;/h6,9,12,14H,3-5,7-8,10-11H2,1-2H3;1H','InChIKey=GSVKBMPGZPQIBW-UHFFFAOYSA-N','CN(C)CCC(C#N)(c1cccs1)C1CCCCC1.Cl','1'),
	(185617,2,0,'7500-15-4','Consistent with Molecular Formula','C17H25BrClNOS',406.8076,NULL,'FF6867852CC3264C-FICuS-01-65','FF6867852CC3264C-FICTS-01-44','FF94C060134EFF02-uuuuu-01-13','InChI=1S/C17H24BrNOS.ClH/c1-12-16(20)17(10-11-19(12)2,13-6-4-3-5-7-13)14-8-9-15(18)21-14;/h8-9,12-13H,3-7,10-11H2,1-2H3;1H','InChIKey=BODKCXQACZBUGJ-UHFFFAOYSA-N','CC1C(=O)C(c2ccc(Br)s2)(C2CCCCC2)CCN1C.Cl','1'),
	(185618,0,0,'36520-41-9','Consistent with Molecular Formula','C7H16ClN',149.6631,'Octahydroazocine hydrochloride\nHeptamethylenimine hydrochloride\nHeptamethyleneimine hydrochloride\nAzocine, octahydro-, hydrochloride','5D8936B305ADDBFA-FICuS-01-86','5D8936B305ADDBFA-FICTS-01-65','5D7591563A2002B4-uuuuu-01-DE','InChI=1S/C7H15N.ClH/c1-2-4-6-8-7-5-3-1;/h8H,1-7H2;1H','InChIKey=CQLGMRJLTUALLX-UHFFFAOYSA-N','C1CCCNCCC1.Cl',NULL),
	(185619,2,0,'7500-16-5','Consistent with Molecular Formula','C18H28Br3NOS',546.1973,NULL,'3C249D444ADB20E1-FICuS-01-5B','3C249D444ADB20E1-FICTS-01-3A','D3E04362BB48895C-uuuuu-01-0A','InChI=1S/C18H27Br2NOS.BrH/c1-13(19)17(22)18(11-12-21(2)3,14-7-5-4-6-8-14)15-9-10-16(20)23-15;/h9-10,13-14H,4-8,11-12H2,1-3H3;1H','InChIKey=ABSOXTQACKSLME-UHFFFAOYSA-N','Br.CC(Br)C(=O)C(CCN(C)C)(c1ccc(Br)s1)C1CCCCC1','1'),
	(185620,1,0,'7500-17-6','Consistent with Molecular Formula','C18H28ClNO',309.8783,NULL,'D0EB505A1DB5980F-FICuS-01-70','D0EB505A1DB5980F-FICTS-01-4F','D017F7BF22384141-uuuuu-01-F0','InChI=1S/C18H27NO.ClH/c1-3-4-5-9-12-18(16-10-7-6-8-11-16)13-14-19(2)15-17(18)20;/h6-8,10-11H,3-5,9,12-15H2,1-2H3;1H','InChIKey=FGSUXGOGDKOXJO-UHFFFAOYSA-N','CCCCCCC1(c2ccccc2)CCN(C)CC1=O.Cl','1'),
	(185621,2,0,NULL,'Consistent with Molecular Formula','C18H28BrNOS',386.3893,NULL,'BEAA306E94A6A032-FICuS-01-68','BEAA306E94A6A032-FICTS-01-47','73E71A07C62AFA67-uuuuu-01-15','InChI=1S/C18H28NOS.BrH/c1-14-17(20)18(11-12-19(14,2)3,16-10-7-13-21-16)15-8-5-4-6-9-15;/h7,10,13-15H,4-6,8-9,11-12H2,1-3H3;1H/q+1;/p-1','InChIKey=JEMHCRVKNLMNBV-UHFFFAOYSA-M','CC1C(=O)C(c2cccs2)(C2CCCCC2)CC[N+]1(C)C.[Br-]','1'),
	(185622,1,0,NULL,'Consistent with Molecular Formula','C18H29ClN2',308.8935,NULL,'897D230CBF3F299D-FICuS-01-74','897D230CBF3F299D-FICTS-01-53','898184E980B2F0D3-uuuuu-01-03','InChI=1S/C18H28N2.ClH/c1-4-5-6-10-13-18(16-19,14-15-20(2)3)17-11-8-7-9-12-17;/h7-9,11-12H,4-6,10,13-15H2,1-3H3;1H','InChIKey=RZXFPLDATOKNPU-UHFFFAOYSA-N','CCCCCCC(C#N)(CCN(C)C)c1ccccc1.Cl','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(185623,1,0,'7500-19-8','Consistent with Molecular Formula','C19H31Br2NO',449.268,NULL,'2C26E292931D40A5-FICuS-01-41','2C26E292931D40A5-FICTS-01-20','C3E23CB4628EE918-uuuuu-01-1B','InChI=1S/C19H30BrNO.BrH/c1-4-5-6-10-13-19(18(22)16-20,14-15-21(2)3)17-11-8-7-9-12-17;/h7-9,11-12H,4-6,10,13-16H2,1-3H3;1H','InChIKey=IODIAPRHYDPFGS-UHFFFAOYSA-N','Br.CCCCCCC(CCN(C)C)(C(=O)CBr)c1ccccc1','1'),
	(185624,1,0,NULL,'Consistent with Molecular Formula','C19H32BrNO',370.3719,NULL,'C5162BC2D44F8E46-FICuS-01-68','C5162BC2D44F8E46-FICTS-01-47','2AD2F5E425DC27FB-uuuuu-01-32','InChI=1S/C19H31NO.BrH/c1-5-6-7-11-14-19(17(2)21,15-16-20(3)4)18-12-9-8-10-13-18;/h8-10,12-13H,5-7,11,14-16H2,1-4H3;1H','InChIKey=GATOFXQJSHQYFL-UHFFFAOYSA-N','Br.CCCCCCC(CCN(C)C)(C(C)=O)c1ccccc1','1'),
	(185625,2,0,'6955-23-3','Consistent with Molecular Formula','C20H24ClNO',329.8687,NULL,'B0DBB04E0CF7E670-FICuS-01-7C','B0DBB04E0CF7E670-FICTS-01-5B','B02717AB337A3F3E-uuuuu-01-0B','InChI=1S/C20H23NO.ClH/c1-15-14-20(17-10-6-4-7-11-17,18-12-8-5-9-13-18)19(22)16(2)21(15)3;/h4-13,15-16H,14H2,1-3H3;1H','InChIKey=AFXSCQLHAKPUMN-UHFFFAOYSA-N','CC1CC(c2ccccc2)(c2ccccc2)C(=O)C(C)N1C.Cl','1'),
	(185626,1,0,'7500-22-3','Consistent with Molecular Formula','C20H24BrNO',374.3197,NULL,'1BC295FB295FF609-FICuS-01-70','1BC295FB295FF609-FICTS-01-4F','D68FBF927BD3AC5C-uuuuu-01-4D','InChI=1S/C20H24NO.BrH/c1-16-19(22)20(14-15-21(16,2)3,17-10-6-4-7-11-17)18-12-8-5-9-13-18;/h4-13,16H,14-15H2,1-3H3;1H/q+1;/p-1','InChIKey=DVHPKWGRZGGEKL-UHFFFAOYSA-M','CC1C(=O)C(c2ccccc2)(c2ccccc2)CC[N+]1(C)C.[Br-]','1'),
	(185627,0,0,'5988-50-1','Consistent with Molecular Formula','C26H28N4O8',524.5292,'3-Hexanone, 6-(dimethylamino)-4,4-diphenyl-, compd. with 2,4,6-trinitrophenol (1:1)\n3-Hexanone, 6-(dimethylamino)-4,4-diphenyl-, picrate','4EFBCC4C09307C32-FICuS-01-70','4EFBCC4C09307C32-FICTS-01-4F','83665356CBE66F97-uuuuu-01-0C','InChI=1S/C20H25NO.C6H3N3O7/c1-4-19(22)20(15-16-21(2)3,17-11-7-5-8-12-17)18-13-9-6-10-14-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-14H,4,15-16H2,1-3H3;1-2,10H','InChIKey=JRELAUZHQMUKRI-UHFFFAOYSA-N','CCC(=O)C(CCN(C)C)(c1ccccc1)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(185628,0,0,'7500-24-5','Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'C648EBA5F29D0D4F-FICuS-01-8C','C648EBA5F29D0D4F-FICTS-01-6B','C6B44C40CD10D401-uuuuu-01-01','InChI=1S/C20H25NO.ClH/c1-4-20(17-11-7-5-8-12-17,18-13-9-6-10-14-18)19(22)15-16-21(2)3;/h5-14H,4,15-16H2,1-3H3;1H','InChIKey=LAIJSIVRDJMQMJ-UHFFFAOYSA-N','CCC(C(=O)CCN(C)C)(c1ccccc1)c1ccccc1.Cl',NULL),
	(185629,1,0,'7500-25-6','Consistent with Molecular Formula','C20H31ClN2',334.9313,'Cyclohexanebutyronitrile, .alpha.-(2-dimethylaminoethyl)-.alpha.-phenyl-, hydrochloride','959AF9008D5E0E7D-FICuS-01-74','959AF9008D5E0E7D-FICTS-01-53','95665EE5B2D3D733-uuuuu-01-10','InChI=1S/C20H30N2.ClH/c1-22(2)16-15-20(17-21,19-11-7-4-8-12-19)14-13-18-9-5-3-6-10-18;/h4,7-8,11-12,18H,3,5-6,9-10,13-16H2,1-2H3;1H','InChIKey=HHCCPQVVCCOWNB-UHFFFAOYSA-N','CN(C)CCC(C#N)(CCC1CCCCC1)c1ccccc1.Cl','1'),
	(185630,2,0,'7500-26-7','Consistent with Molecular Formula','C21H27Br2NO',469.2584,NULL,'833884F17CD4103E-FICuS-01-4B','833884F17CD4103E-FICTS-01-2A','6CFC5AD78D47B983-uuuuu-01-36','InChI=1S/C21H26BrNO.BrH/c1-16(23(3)4)15-21(20(24)17(2)22,18-11-7-5-8-12-18)19-13-9-6-10-14-19;/h5-14,16-17H,15H2,1-4H3;1H','InChIKey=WTBKAZNUVMBMKB-UHFFFAOYSA-N','Br.CC(Br)C(=O)C(CC(C)N(C)C)(c1ccccc1)c1ccccc1','1'),
	(185631,2,0,'7500-28-9','Consistent with Molecular Formula','C21H26BrNO',388.3465,NULL,'4B8B4EC412458254-FICuS-01-46','4B8B4EC412458254-FICTS-01-25','86C664AD40C9D801-uuuuu-01-09','InChI=1S/C21H26NO.BrH/c1-16-15-21(18-11-7-5-8-12-18,19-13-9-6-10-14-19)20(23)17(2)22(16,3)4;/h5-14,16-17H,15H2,1-4H3;1H/q+1;/p-1','InChIKey=VOVGKHHIANHKSY-UHFFFAOYSA-M','CC1CC(c2ccccc2)(c2ccccc2)C(=O)C(C)[N+]1(C)C.[Br-]','1'),
	(185632,0,0,'7500-29-0','Consistent with Molecular Formula','C24H26N2S',374.5428,NULL,'326958F9E1ED8D55-FICuS-01-6C','326958F9E1ED8D55-FICTS-01-4B','326958F9E1ED8D55-uuuuu-01-1B','InChI=1S/C24H26N2S/c1-2-18-24(20-12-6-3-7-13-20,21-14-8-4-9-15-21)19-25-23(27)26-22-16-10-5-11-17-22/h3-17H,2,18-19H2,1H3,(H2,25,26,27)','InChIKey=MGCYSQKKWJLLLO-UHFFFAOYSA-N','CCCC(CNC(=S)Nc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(185633,0,2,'7500-32-5','Consistent with Molecular Formula','C17H18N4O2',310.3548,NULL,'F4E65DFF0D031FA2-FICuS-01-82','3D0DC00904719909-FICTS-01-14','F4E65DFF0D031FA2-uuuuu-01-31','InChI=1S/C17H18N4O2/c18-17(22)20-19-12-16(11-14-7-3-1-4-8-14)21-23-13-15-9-5-2-6-10-15/h1-10,12H,11,13H2,(H3,18,20,22)/b19-12+,21-16+','InChIKey=OXOCSFROJHOSIF-FHCHWCQOSA-N','NC(=O)N/N=C/C(Cc1ccccc1)=N\\OCc1ccccc1','1'),
	(185634,0,0,'7500-33-6','Consistent with Molecular Formula','C13H20N4O9',376.3224,NULL,'1A1062A703BC7766-FICuS-01-3C','1A1062A703BC7766-FICTS-01-1B','D78DFDBDC16A64C3-uuuuu-01-48','InChI=1S/C7H17NO2.C6H3N3O7/c1-2-8(5-7-10)4-3-6-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-10H,2-7H2,1H3;1-2,10H','InChIKey=UWXPXWBRTNYXMV-UHFFFAOYSA-N','CCN(CCO)CCCO.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(185635,0,0,'7500-34-7','Consistent with Molecular Formula','C8H18ClN',163.6899,NULL,'307CE5829E84556E-FICuS-01-57','307CE5829E84556E-FICTS-01-36','30804267A1098C20-uuuuu-01-CC','InChI=1S/C8H17N.ClH/c1-9-7-5-3-2-4-6-8-9;/h2-8H2,1H3;1H','InChIKey=KCHWMQOETXDHQF-UHFFFAOYSA-N','CN1CCCCCCC1.Cl',NULL),
	(185636,1,0,'7500-35-8','Consistent with Molecular Formula','C9H19Cl2N',212.1618,NULL,'4FB6FF7BA0D157C2-FICuS-01-85','4FB6FF7BA0D157C2-FICTS-01-64','4F4A589E9F5C8E8C-uuuuu-01-3F','InChI=1S/C9H18ClN.ClH/c1-9(8-10)11-6-4-2-3-5-7-11;/h9H,2-8H2,1H3;1H','InChIKey=ISDYWXZELMLRTH-UHFFFAOYSA-N','CC(CCl)N1CCCCCC1.Cl','1'),
	(185637,1,0,'7500-36-9','Consistent with Molecular Formula','C9H20ClNO',193.7161,NULL,'B6CC629D9912F7BB-FICuS-01-80','B6CC629D9912F7BB-FICTS-01-5F','B630C578A69F2EF5-uuuuu-01-20','InChI=1S/C9H19NO.ClH/c1-9(8-11)10-6-4-2-3-5-7-10;/h9,11H,2-8H2,1H3;1H','InChIKey=NLXXLBGBDUJUQK-UHFFFAOYSA-N','CC(CO)N1CCCCCC1.Cl','1'),
	(185638,0,0,'7500-37-0','Consistent with Molecular Formula','C10H9BrO3',257.0833,NULL,'CDE13EBF02524802-FICuS-01-5B','CDE13EBF02524802-FICTS-01-3A','CDE13EBF02524802-uuuuu-01-0A','InChI=1S/C10H9BrO3/c1-7(12)14-6-10(13)8-2-4-9(11)5-3-8/h2-5H,6H2,1H3','InChIKey=DYDDLQHJYMWTMU-UHFFFAOYSA-N','CC(=O)OCC(=O)c1ccc(Br)cc1',NULL),
	(185639,1,0,'7500-38-1','Consistent with Molecular Formula','C10H21Cl2N',226.1886,NULL,'495171A98C53C10C-FICuS-01-46','495171A98C53C10C-FICTS-01-25','49ADD64CB3DE1842-uuuuu-01-26','InChI=1S/C10H20ClN.ClH/c1-10(9-11)12-7-5-3-2-4-6-8-12;/h10H,2-9H2,1H3;1H','InChIKey=HYBSBFOJJIOFEU-UHFFFAOYSA-N','CC(CCl)N1CCCCCCC1.Cl','1'),
	(185640,0,0,'37434-59-6','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'C8B3004D644D4C7D-FICuS-01-63','C8B3004D644D4C7D-FICTS-01-42','C8B3004D644D4C7D-uuuuu-01-12','InChI=1S/C11H12O4/c1-14-10(12)9(11(13)15-2)8-6-4-3-5-7-8/h3-7,9H,1-2H3','InChIKey=FGDCQTFHGBAVJX-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)c1ccccc1',NULL),
	(185641,0,1,'7595-46-2','Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'9E7D86DA1DA92350-FICuS-01-6C','9E7D86DA1DA92350-FICTS-01-4B','F19A230F723CA748-uuuuu-01-05','InChI=1S/C11H15N3O/c1-2-10(13-14-11(12)15)8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H3,12,14,15)/b13-10-','InChIKey=UVRCDORNPUAIRP-RAXLEYEMSA-N','CC/C(Cc1ccccc1)=N\\NC(N)=O','1'),
	(185642,1,0,'7702-30-9','Consistent with Molecular Formula','C11H22ClNO2',235.7533,NULL,'8F61865A2A9C1D39-FICuS-01-60','8F61865A2A9C1D39-FICTS-01-3F','8F9D21BF1511C477-uuuuu-01-09','InChI=1S/C11H21NO2.ClH/c1-3-14-11(13)10(2)12-8-6-4-5-7-9-12;/h10H,3-9H2,1-2H3;1H','InChIKey=NDXFAPSLSHTIAP-UHFFFAOYSA-N','CCOC(=O)C(C)N1CCCCCC1.Cl','1'),
	(185643,0,1,'4500-20-3','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'25D3DCD7C3CB20DB-FICuS-01-8A','25D3DCD7C3CB20DB-FICTS-01-69','25D3DCD7C3CB20DB-uuuuu-01-39','InChI=1S/C12H15NO/c14-13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-5,11,14H,6-9H2/b13-12-','InChIKey=JTLAHVRPWDIEMU-SEYXRHQNSA-N','ON=C1CCC(c2ccccc2)CC1','1'),
	(185644,1,0,'7500-39-2','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'5F21A62B38EAB748-FICuS-01-66','5F21A62B38EAB748-FICTS-01-45','5F21A62B38EAB748-uuuuu-01-15','InChI=1S/C12H15NO/c14-12-7-6-11(8-9-13-12)10-4-2-1-3-5-10/h1-5,11H,6-9H2,(H,13,14)','InChIKey=STAHPHVAVALBIH-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)CCN1','1'),
	(185645,1,0,'7702-31-0','Consistent with Molecular Formula','C12H17ClN2',224.7327,NULL,'E7F5485023CA736F-FICuS-01-5E','E7F5485023CA736F-FICTS-01-3D','E709EFB51C47AA21-uuuuu-01-21','InChI=1S/C12H16N2.ClH/c1-14(2)9-8-12(10-13)11-6-4-3-5-7-11;/h3-7,12H,8-9H2,1-2H3;1H','InChIKey=CGKNBZFAYSKZCH-UHFFFAOYSA-N','CN(C)CCC(C#N)c1ccccc1.Cl','1'),
	(185646,1,0,'7500-40-5','Consistent with Molecular Formula','C12H18ClN',211.7339,NULL,'A1CFF3367CDE411F-FICuS-01-83','A1CFF3367CDE411F-FICTS-01-62','A13354D343539851-uuuuu-01-D4','InChI=1S/C12H17N.ClH/c1-2-5-11(6-3-1)12-7-4-9-13-10-8-12;/h1-3,5-6,12-13H,4,7-10H2;1H','InChIKey=AZUFAMJWMHXXST-UHFFFAOYSA-N','Cl.c1ccc(C2CCCNCC2)cc1','1'),
	(185647,0,0,'7500-41-6','Consistent with Molecular Formula','C14H22N2O3',266.3394,NULL,'50B52DF6F020A46E-FICuS-01-5D','50B52DF6F020A46E-FICTS-01-3C','1A42C175BCB36D09-uuuuu-01-0B','InChI=1S/C13H20N2.CH2O3/c1-15-9-7-13(11-14,8-10-15)12-5-3-2-4-6-12;2-1(3)4/h2-6H,7-11,14H2,1H3;(H2,2,3,4)','InChIKey=JDTRBZVOYAJWEN-UHFFFAOYSA-N','CN1CCC(CN)(c2ccccc2)CC1.O=C(O)O',NULL),
	(185648,1,0,NULL,'Consistent with Molecular Formula','C12H24ClNO2',249.7801,NULL,'FBF5F24AFC81B49E-FICuS-01-9D','FBF5F24AFC81B49E-FICTS-01-7C','FB0955AFC30C6DD0-uuuuu-01-2F','InChI=1S/C12H23NO2.ClH/c1-3-15-12(14)11(2)13-9-7-5-4-6-8-10-13;/h11H,3-10H2,1-2H3;1H','InChIKey=KXOVJRPMHWOGDC-UHFFFAOYSA-N','CCOC(=O)C(C)N1CCCCCCC1.Cl','1'),
	(185649,0,0,'75945-91-4','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'D8B5358578B1B3D2-FICuS-01-5C','D8B5358578B1B3D2-FICTS-01-3B','D8B5358578B1B3D2-uuuuu-01-0B','InChI=1S/C13H14O3/c14-11-6-8-13(9-7-11,12(15)16)10-4-2-1-3-5-10/h1-5H,6-9H2,(H,15,16)','InChIKey=GLXVJOPRMXBHSI-UHFFFAOYSA-N','O=C1CCC(C(=O)O)(c2ccccc2)CC1',NULL),
	(185650,0,0,'3627-48-3','Consistent with Molecular Formula','C13H17NO2',219.2828,'Meperidine acid\nMeperdinic acid\nPethidinic acid\nMeperidinic acid\nPETHIDINE-INTERMEDIATE C\nPethidine-intermediate C\n4-Piperidinecarboxylic acid, 1-methyl-4-phenyl-\nIsonipecotic acid, 1-methyl-4-phenyl-','FC35569F4F2CC675-FICuS-01-76','FC35569F4F2CC675-FICTS-01-55','FC35569F4F2CC675-uuuuu-01-25','InChI=1S/C13H17NO2/c1-14-9-7-13(8-10-14,12(15)16)11-5-3-2-4-6-11/h2-6H,7-10H2,1H3,(H,15,16)','InChIKey=KHUPPYUUMRDAAX-UHFFFAOYSA-N','CN1CCC(C(=O)O)(c2ccccc2)CC1',NULL),
	(185651,1,0,'7475-54-9','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'E39DE3A84B96CBF0-FICuS-01-8D','E39DE3A84B96CBF0-FICTS-01-6C','E39DE3A84B96CBF0-uuuuu-01-3C','InChI=1S/C13H19NO/c15-11-13(7-4-9-14-10-8-13)12-5-2-1-3-6-12/h1-3,5-6,14-15H,4,7-11H2','InChIKey=RICGNGUTQWPGLV-UHFFFAOYSA-N','OCC1(c2ccccc2)CCCNCC1','1'),
	(185652,0,0,'7475-55-0','Consistent with Molecular Formula','C13H21ClN2',240.7753,NULL,'EEF903ABA6CE4BD1-FICuS-01-A0','EEF903ABA6CE4BD1-FICTS-01-7F','EE05A44E9943929F-uuuuu-01-16','InChI=1S/C13H20N2.ClH/c1-14-11-13(7-9-15-10-8-13)12-5-3-2-4-6-12;/h2-6,14-15H,7-11H2,1H3;1H','InChIKey=LCNJUBBQEVLODR-UHFFFAOYSA-N','CNCC1(c2ccccc2)CCNCC1.Cl',NULL),
	(185653,0,0,'7512-05-2','Consistent with Molecular Formula','C30H26O4',450.533,NULL,'99495BBDC226CA82-FICuS-01-6E','99495BBDC226CA82-FICTS-01-4D','99495BBDC226CA82-uuuuu-01-1D','InChI=1S/C30H26O4/c31-29(33-21-27(23-13-5-1-6-14-23)24-15-7-2-8-16-24)30(32)34-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20,27-28H,21-22H2','InChIKey=RDCUMLHEZGJHOE-UHFFFAOYSA-N','O=C(OCC(c1ccccc1)c1ccccc1)C(=O)OCC(c1ccccc1)c1ccccc1',NULL),
	(185654,0,0,'2902-98-9','Consistent with Molecular Formula','C14H10Cl2O',265.1384,'Acetyl chloride, chlorodiphenyl-\n.alpha.-Chloro-.alpha.,.alpha.-diphenylacetyl chloride\nBenzeneacetyl chloride, .alpha.-chloro-.alpha.-phenyl-','69F0900ACCBB3845-FICuS-01-64','69F0900ACCBB3845-FICTS-01-43','69F0900ACCBB3845-uuuuu-01-13','InChI=1S/C14H10Cl2O/c15-13(17)14(16,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=NFHKZAUDRWRXMZ-UHFFFAOYSA-N','O=C(Cl)C(Cl)(c1ccccc1)c1ccccc1',NULL),
	(185655,0,0,'7475-56-1','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'96E4564DB03E9C17-FICuS-01-60','96E4564DB03E9C17-FICTS-01-3F','96E4564DB03E9C17-uuuuu-01-0F','InChI=1S/C14H11ClO2/c15-14(13(16)17,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H,16,17)','InChIKey=UJRMHFPTLFNSTA-UHFFFAOYSA-N','O=C(O)C(Cl)(c1ccccc1)c1ccccc1',NULL),
	(185656,0,0,'17724-90-2','Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'91DEA711C98A3683-FICuS-01-5D','91DEA711C98A3683-FICTS-01-3C','91DEA711C98A3683-uuuuu-01-0C','InChI=1S/C14H16O6/c15-11(16)6-8-14(13(19)20,9-7-12(17)18)10-4-2-1-3-5-10/h1-5H,6-9H2,(H,15,16)(H,17,18)(H,19,20)','InChIKey=ALQUEZJBMOSAEH-UHFFFAOYSA-N','O=C(O)CCC(CCC(=O)O)(C(=O)O)c1ccccc1',NULL),
	(185657,1,0,'7475-57-2','Consistent with Molecular Formula','C14H19NO2',233.3096,'Hexahydro-1-methyl-4-phenyl-1H-azepine-4-carboxylic acid\n1H-Azepine-4-carboxylic acid, hexahydro-1-methyl-4-phenyl-','2C08E78A1E0EDB9A-FICuS-01-84','2C08E78A1E0EDB9A-FICTS-01-63','2C08E78A1E0EDB9A-uuuuu-01-33','InChI=1S/C14H19NO2/c1-15-10-5-8-14(9-11-15,13(16)17)12-6-3-2-4-7-12/h2-4,6-7H,5,8-11H2,1H3,(H,16,17)','InChIKey=RJTBKADDKPPZOZ-UHFFFAOYSA-N','CN1CCCC(C(=O)O)(c2ccccc2)CC1','1'),
	(185658,0,0,'7475-58-3','Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'59DE15936A1A26C5-FICuS-01-59','59DE15936A1A26C5-FICTS-01-38','59DE15936A1A26C5-uuuuu-01-08','InChI=1S/C14H20N2O/c1-16-9-7-14(8-10-16,11-15-12-17)13-5-3-2-4-6-13/h2-6,12H,7-11H2,1H3,(H,15,17)','InChIKey=COFZJOJXYKQQLN-UHFFFAOYSA-N','CN1CCC(CNC=O)(c2ccccc2)CC1',NULL),
	(185659,1,0,'7512-06-3','Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'5566DABBC6742098-FICuS-01-5D','5566DABBC6742098-FICTS-01-3C','559A7D5EF9F9F9D6-uuuuu-01-46','InChI=1S/C14H21NO.ClH/c1-4-14(16)13(10-11-15(2)3)12-8-6-5-7-9-12;/h5-9,13H,4,10-11H2,1-3H3;1H','InChIKey=CRRARLWACCXLOL-UHFFFAOYSA-N','CCC(=O)C(CCN(C)C)c1ccccc1.Cl','1'),
	(185660,1,0,'7475-59-4','Consistent with Molecular Formula','C15H21IN2',356.2488,NULL,'EEE0BD58C341BF79-FICuS-01-8C','EEE0BD58C341BF79-FICTS-01-6B','D631BCF5CE29D321-uuuuu-01-21','InChI=1S/C15H21N2.HI/c1-17(2)11-6-9-15(13-16,10-12-17)14-7-4-3-5-8-14;/h3-5,7-8H,6,9-12H2,1-2H3;1H/q+1;/p-1','InChIKey=KGQQSQZRSFIFSJ-UHFFFAOYSA-M','C[N+]1(C)CCCC(C#N)(c2ccccc2)CC1.[I-]','1'),
	(185661,1,0,'7598-00-7','Consistent with Molecular Formula','C14H22IN',331.239,NULL,'3FF4DF0840416F3B-FICuS-01-66','3FF4DF0840416F3B-FICTS-01-45','0725DEA54D290363-uuuuu-01-F2','InChI=1S/C14H22N.HI/c1-15(2)11-6-9-14(10-12-15)13-7-4-3-5-8-13;/h3-5,7-8,14H,6,9-12H2,1-2H3;1H/q+1;/p-1','InChIKey=UOIAONNKEQAVTO-UHFFFAOYSA-M','C[N+]1(C)CCCC(c2ccccc2)CC1.[I-]','1'),
	(185662,1,1,'7512-07-4','Consistent with Molecular Formula','C14H23ClN2O',270.8015,NULL,'94A61EE3084464B9-FICuS-01-4E','94A61EE3084464B9-FICTS-01-2D','DDC8840FDFD29EB3-uuuuu-01-4E','InChI=1S/C14H22N2O.ClH/c1-4-14(15-17)13(10-11-16(2)3)12-8-6-5-7-9-12;/h5-9,13,17H,4,10-11H2,1-3H3;1H/b15-14-;','InChIKey=LTBNVXHFJUTPFX-BGWNKZQTSA-N','CC/C(=N\\O)C(CCN(C)C)c1ccccc1.Cl','1'),
	(185663,0,0,'781-35-1','Consistent with Molecular Formula','C15H14O',210.275,'1,1-Diphenylacetone\n1,1-Diphenyl-2-propanone\nMethyl diphenylmethyl ketone\nKetone, diphenylmethyl methyl\n2-Propanone, 1,1-diphenyl-\n2-Propanone, 1,1-diphenyl-','F70E1B75468653D7-FICuS-01-53','F70E1B75468653D7-FICTS-01-32','F70E1B75468653D7-uuuuu-01-02','InChI=1S/C15H14O/c1-12(16)15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,15H,1H3','InChIKey=DBNWBEGCONIRGQ-UHFFFAOYSA-N','CC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(185664,0,0,'7475-61-8','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'FFC8CEA97092F49D-FICuS-01-99','FFC8CEA97092F49D-FICTS-01-78','FFC8CEA97092F49D-uuuuu-01-48','InChI=1S/C15H14O3/c1-18-15(14(16)17,12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3,(H,16,17)','InChIKey=YNDNIPMGZASSRG-UHFFFAOYSA-N','COC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(185665,1,0,'7512-08-5','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'8FDFC65CEF6F9450-FICuS-01-99','8FDFC65CEF6F9450-FICTS-01-78','8FDFC65CEF6F9450-uuuuu-01-48','InChI=1S/C15H19NO3/c1-2-19-14(18)15(12-6-4-3-5-7-12)9-8-13(17)16-11-10-15/h3-7H,2,8-11H2,1H3,(H,16,17)','InChIKey=BSAYNGMOVKKEIQ-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)CCNC(=O)CC1','1'),
	(185666,0,1,'7475-62-9','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'D2E6F328F2356A50-FICuS-01-57','D2E6F328F2356A50-FICTS-01-36','D2E6F328F2356A50-uuuuu-01-06','InChI=1S/C15H19NO3/c1-2-19-14(17)15(12-6-4-3-5-7-12)10-8-13(16-18)9-11-15/h3-7,18H,2,8-11H2,1H3/b16-13-','InChIKey=JSGNAEIYJHTTFR-SSZFMOIBSA-N','CCOC(=O)C1(c2ccccc2)CCC(=NO)CC1','1'),
	(185667,1,0,'7512-09-6','Consistent with Molecular Formula','C15H21ClN2',264.7973,NULL,'DE4B18510AFF45F4-FICuS-01-75','DE4B18510AFF45F4-FICTS-01-54','DEB7BFB435729CBA-uuuuu-01-46','InChI=1S/C15H20N2.ClH/c1-2-17-11-6-9-15(13-16,10-12-17)14-7-4-3-5-8-14;/h3-5,7-8H,2,6,9-12H2,1H3;1H','InChIKey=QTNFNRQSFRKKQG-UHFFFAOYSA-N','CCN1CCCC(C#N)(c2ccccc2)CC1.Cl','1'),
	(185668,0,0,'7475-63-0','Consistent with Molecular Formula','C15H21NO',231.337,NULL,'13C3B5F93BCACBB1-FICuS-01-88','13C3B5F93BCACBB1-FICTS-01-67','13C3B5F93BCACBB1-uuuuu-01-37','InChI=1S/C15H21NO/c1-3-14(17)15(9-11-16(2)12-10-15)13-7-5-4-6-8-13/h4-8H,3,9-12H2,1-2H3','InChIKey=MZCGFXHPRWDPSM-UHFFFAOYSA-N','CCC(=O)C1(c2ccccc2)CCN(C)CC1',NULL),
	(185669,1,0,'7475-64-1','Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'F20C806A7DF5D2CC-FICuS-01-83','F20C806A7DF5D2CC-FICTS-01-62','F20C806A7DF5D2CC-uuuuu-01-32','InChI=1S/C15H21NO2/c1-2-16-11-6-9-15(10-12-16,14(17)18)13-7-4-3-5-8-13/h3-5,7-8H,2,6,9-12H2,1H3,(H,17,18)','InChIKey=SMWPYIOYAPXLAH-UHFFFAOYSA-N','CCN1CCCC(C(=O)O)(c2ccccc2)CC1','1'),
	(185670,0,0,'50-13-5','Consistent with Molecular Formula','C15H22ClNO2',283.7973,'S 140\nDolin\nLydol\nLidol\nAlgil\nWy 554\nWY 554\nMepadin\nPetidin\nDolosal\nDolenol\nDolenal\nDolaren\nDolantol\nDispadol\nDolargan\nDolantal\nAntiduol\nPetantin\nDolantin\nOperidine\nDolestine\nAntidurol\nPiridosal\nCentralgin\nDolcontral\nSynelaudine\nDoloneurine\nChlorbycyclen\nAlodan (gerot)\nPethidine chloride\nDemerol hydrochloride\nPetantin hydrochloride\nDolantin hydrochloride\nPethidine hydrochloride\nPETHIDINE HYDROCHLORIDE\nMeperidine hydrochloride\nIsonipecaine hydrochloride\nEthyl-1-methyl-4-phenylisonipecotate hydrochloride\n1-Methyl-4-carbethoxy-4-phenylpiperidine hydrochloride\nN-Methyl-4-phenyl-4-carbethoxypiperidine hydrochloride\n1-Methyl-4-phenyl-4-carboethoxypiperidine hydrochloride\nEthyl 1-methyl-4-phenylpiperidyl-4-carboxylate hydrochloride\n1-Methyl-4-phenylisonipecotic acid ethyl ester hydrochloride\nEthyl 1-methyl-4-phenylpiperidine-4-carboxylate,hydrochloride\nDolvanolendolatethyl 1-methyl-4-phenylpiperidine-4-carboxylate hydrochloride\nWLN: T6NTJ A1 DVO2 DR &GH\n4-Piperidinecarboxylic acid, 1-methyl-4-phenyl-, ethyl ester, hydrochloride\nIsonipecotic acid, 1-methyl-4-phenyl-, ethyl ester, hydrochloride\nAlodan\nChlorbicyclene','51E51B179A662219-FICuS-01-36','51E51B179A662219-FICTS-01-15','5119BCF2A5EBFB57-uuuuu-01-34','InChI=1S/C15H21NO2.ClH/c1-3-18-14(17)15(9-11-16(2)12-10-15)13-7-5-4-6-8-13;/h4-8H,3,9-12H2,1-2H3;1H','InChIKey=WCNLCIJMFAJCPX-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)CCN(C)CC1.Cl',NULL),
	(185671,1,0,'7512-10-9','Consistent with Molecular Formula','C15H21BrN2',309.2483,NULL,'1B7C969C9CA58974-FICuS-01-6D','1B7C969C9CA58974-FICTS-01-4C','D631BCF5CE29D321-uuuuu-01-21','InChI=1S/C15H21N2.BrH/c1-17(2)11-6-9-15(13-16,10-12-17)14-7-4-3-5-8-14;/h3-5,7-8H,6,9-12H2,1-2H3;1H/q+1;/p-1','InChIKey=XCVSQCMUAVSPIT-UHFFFAOYSA-M','C[N+]1(C)CCCC(C#N)(c2ccccc2)CC1.[Br-]','1'),
	(185672,1,0,'7512-11-0','Consistent with Molecular Formula','C15H24BrNO',314.2647,NULL,'D04C9CA5385F1B83-FICuS-01-68','D04C9CA5385F1B83-FICTS-01-47','1D01B6CC6AD341D6-uuuuu-01-17','InChI=1S/C15H24NO.BrH/c1-16(2)11-6-9-15(13-17,10-12-16)14-7-4-3-5-8-14;/h3-5,7-8,17H,6,9-13H2,1-2H3;1H/q+1;/p-1','InChIKey=NLYPYXZOHLKWNJ-UHFFFAOYSA-M','C[N+]1(C)CCCC(CO)(c2ccccc2)CC1.[Br-]','1'),
	(185673,0,1,'7475-65-2','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'693FC8B690DD5FA8-FICuS-01-87','693FC8B690DD5FA8-FICTS-01-66','706A5E597CC2400C-uuuuu-01-02','InChI=1S/C16H17NO/c1-2-15(17-18)16(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,16,18H,2H2,1H3/b17-15+','InChIKey=RPESYMPYXKCIJB-BMRADRMJSA-N','CC/C(=N\\O)C(c1ccccc1)c1ccccc1','1'),
	(185674,1,0,'7475-66-3','Consistent with Molecular Formula','C16H24ClNO2',297.8241,NULL,'1A277DF9AF8AB920-FICuS-01-79','1A277DF9AF8AB920-FICTS-01-58','1ADBDA1C9007606E-uuuuu-01-18','InChI=1S/C16H23NO2.ClH/c1-14(18)19-13-16(15-7-4-3-5-8-15)9-6-11-17(2)12-10-16;/h3-5,7-8H,6,9-13H2,1-2H3;1H','InChIKey=JFSJWBNCIKOLNA-UHFFFAOYSA-N','CC(=O)OCC1(c2ccccc2)CCCN(C)CC1.Cl','1'),
	(185675,1,0,'5982-61-6','Consistent with Molecular Formula','C16H24ClNO2',297.8241,'Ethoheptazine hydrochloride\n1H-Azepine-4-carboxylic acid, hexahydro-1-methyl-4-phenyl-, ethyl ester, hydrochloride\nAzepine-4-carboxylic acid, hexahydro-1-methyl-4-phenyl-, ethyl ester, hydrochloride','4F0E5E98AACFD36E-FICuS-01-9E','4F0E5E98AACFD36E-FICTS-01-7D','4FF2F97D95420A20-uuuuu-01-09','InChI=1S/C16H23NO2.ClH/c1-3-19-15(18)16(14-8-5-4-6-9-14)10-7-12-17(2)13-11-16;/h4-6,8-9H,3,7,10-13H2,1-2H3;1H','InChIKey=XHRYXPJUXHWWJD-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)CCCN(C)CC1.Cl','1'),
	(185676,0,0,'7475-68-5','Consistent with Molecular Formula','C17H15N',233.3122,NULL,'FBE50105D47D567F-FICuS-01-6A','FBE50105D47D567F-FICTS-01-49','FBE50105D47D567F-uuuuu-01-19','InChI=1S/C17H15N/c1-14(2)17(13-18,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12H,1H2,2H3','InChIKey=IMZFNOOQRGGGHG-UHFFFAOYSA-N','C=C(C)C(C#N)(c1ccccc1)c1ccccc1',NULL),
	(185677,0,0,'7770-42-5','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'846B73AA125633CB-FICuS-01-50','846B73AA125633CB-FICTS-01-2F','846B73AA125633CB-uuuuu-01-FF','InChI=1S/C17H16O4/c1-20-15(18)17(16(19)21-2,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=BIUCPVBGBAVKRX-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)(c1ccccc1)c1ccccc1',NULL),
	(185678,0,0,'7495-04-7','Consistent with Molecular Formula','C17H18O',238.3286,NULL,'1F2B6E6B37A7ED75-FICuS-01-7C','1F2B6E6B37A7ED75-FICTS-01-5B','1F2B6E6B37A7ED75-uuuuu-01-2B','InChI=1S/C17H18O/c1-13(2)17(18)16(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,16H,1-2H3','InChIKey=OECQHXLJYTVOLH-UHFFFAOYSA-N','CC(C)C(=O)C(c1ccccc1)c1ccccc1',NULL),
	(185679,0,1,'7475-69-6','Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'034665F9B4E42519-FICuS-01-3E','034665F9B4E42519-FICTS-01-1D','EE0F5239C78F6170-uuuuu-01-0F','InChI=1S/C17H19N3O/c1-2-15(19-20-17(18)21)16(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,16H,2H2,1H3,(H3,18,20,21)/b19-15+','InChIKey=XMGVHPPYYJTUDC-XDJHFCHBSA-N','CC/C(=N\\NC(N)=O)C(c1ccccc1)c1ccccc1','1'),
	(185680,0,0,'7512-12-1','Consistent with Molecular Formula','C17H22ClN',275.8205,NULL,'78219430C86B8543-FICuS-01-30','78219430C86B8543-FICTS-01-0F','78DD33D5F7E65C0D-uuuuu-01-30','InChI=1S/C17H21N.ClH/c1-2-13-17(14-18,15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-12H,2,13-14,18H2,1H3;1H','InChIKey=JRLVRLVBUNVUME-UHFFFAOYSA-N','CCCC(CN)(c1ccccc1)c1ccccc1.Cl',NULL),
	(185681,1,0,'7475-71-0','Consistent with Molecular Formula','C17H28ClN3',309.8813,NULL,'1CE681933FB0CBDC-FICuS-01-82','1CE681933FB0CBDC-FICTS-01-61','1C1A2676003D1292-uuuuu-01-D6','InChI=1S/C17H27N3.ClH/c1-19(2)13-8-11-17(15-18,12-14-20(3)4)16-9-6-5-7-10-16;/h5-7,9-10H,8,11-14H2,1-4H3;1H','InChIKey=MZLOUUXMDOEEJD-UHFFFAOYSA-N','CN(C)CCCC(C#N)(CCN(C)C)c1ccccc1.Cl','1'),
	(185682,0,0,'7475-72-1','Consistent with Molecular Formula','C18H21ClN2',300.8303,NULL,'0965027C5208FCE8-FICuS-01-4C','0965027C5208FCE8-FICTS-01-2B','0999A5996D8525A6-uuuuu-01-FE','InChI=1S/C18H20N2.ClH/c1-20(2)14-13-18(15-19,16-9-5-3-6-10-16)17-11-7-4-8-12-17;/h3-12H,13-14H2,1-2H3;1H','InChIKey=TVNSVUNDENKORK-UHFFFAOYSA-N','CN(C)CCC(C#N)(c1ccccc1)c1ccccc1.Cl',NULL),
	(185683,0,1,'7475-73-2','Consistent with Molecular Formula','C18H21N3O',295.3834,NULL,'C72BB77F3ED65EBE-FICuS-01-9E','C72BB77F3ED65EBE-FICTS-01-7D','A707889D72E55C0A-uuuuu-01-0E','InChI=1S/C18H21N3O/c1-13(2)17(20-21-18(19)22)16(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,16H,1-2H3,(H3,19,21,22)/b20-17+','InChIKey=DOISJZSWVLBENE-LVZFUZTISA-N','CC(C)/C(=N\\NC(N)=O)C(c1ccccc1)c1ccccc1','1'),
	(185684,2,0,'7475-74-3','Consistent with Molecular Formula','C18H22O5',318.3688,NULL,'0E6E69D2E8EF3D95-FICuS-01-89','0E6E69D2E8EF3D95-FICTS-01-68','0E6E69D2E8EF3D95-uuuuu-01-38','InChI=1S/C18H22O5/c1-3-22-16(20)14-12-18(11-10-15(14)19,17(21)23-4-2)13-8-6-5-7-9-13/h5-9,14H,3-4,10-12H2,1-2H3','InChIKey=YVGYXBBYJKQLKN-UHFFFAOYSA-N','CCOC(=O)C1CC(C(=O)OCC)(c2ccccc2)CCC1=O','1'),
	(185685,1,0,'7512-13-2','Consistent with Molecular Formula','C18H29ClN2O',324.8929,NULL,'C55C5E62F78535F2-FICuS-01-63','C55C5E62F78535F2-FICTS-01-42','C5A0F987C808ECBC-uuuuu-01-3D','InChI=1S/C18H28N2O.ClH/c1-4-19(5-2)14-12-18(16-10-8-7-9-11-16)13-15-20(6-3)17(18)21;/h7-11H,4-6,12-15H2,1-3H3;1H','InChIKey=IJHRGYSCXMHJDY-UHFFFAOYSA-N','CCN(CC)CCC1(c2ccccc2)CCN(CC)C1=O.Cl','1'),
	(185686,0,0,'7512-14-3','Consistent with Molecular Formula','C18H30ClN3',323.9081,NULL,'22CB6FFFDAEE2442-FICuS-01-93','22CB6FFFDAEE2442-FICTS-01-72','2237C81AE563FD0C-uuuuu-01-11','InChI=1S/C18H29N3.ClH/c1-20(2)14-8-12-18(16-19,13-9-15-21(3)4)17-10-6-5-7-11-17;/h5-7,10-11H,8-9,12-15H2,1-4H3;1H','InChIKey=PFNLWZPIAHNTMJ-UHFFFAOYSA-N','CN(C)CCCC(C#N)(CCCN(C)C)c1ccccc1.Cl',NULL),
	(185687,1,0,'7475-75-4','Consistent with Molecular Formula','C18H30ClN3',323.9081,NULL,'116AAF11B28C398C-FICuS-01-5F','116AAF11B28C398C-FICTS-01-3E','119608F48D01E0C2-uuuuu-01-F0','InChI=1S/C18H29N3.ClH/c1-5-21(6-2)15-13-18(16-19,12-14-20(3)4)17-10-8-7-9-11-17;/h7-11H,5-6,12-15H2,1-4H3;1H','InChIKey=FWPCPAGFVKYHIE-UHFFFAOYSA-N','CCN(CC)CCC(C#N)(CCN(C)C)c1ccccc1.Cl','1'),
	(185688,1,0,'7475-78-7','Consistent with Molecular Formula','C19H33ClN2O2',356.9349,NULL,'2991ADC84404DA85-FICuS-01-5A','2991ADC84404DA85-FICTS-01-39','296D0A2D7B8903CB-uuuuu-01-14','InChI=1S/C19H32N2O2.ClH/c1-6-23-18(22)19(14-16-21(4)5,13-10-15-20(2)3)17-11-8-7-9-12-17;/h7-9,11-12H,6,10,13-16H2,1-5H3;1H','InChIKey=KFFWPUZSBYWYHO-UHFFFAOYSA-N','CCOC(=O)C(CCCN(C)C)(CCN(C)C)c1ccccc1.Cl','1'),
	(185689,0,0,'7475-79-8','Consistent with Molecular Formula','C18H30N2O2',306.4472,NULL,'06ECBD053F958C6B-FICuS-01-7A','06ECBD053F958C6B-FICTS-01-59','06ECBD053F958C6B-uuuuu-01-29','InChI=1S/C18H30N2O2/c1-6-22-17(21)18(12-14-19(2)3,13-15-20(4)5)16-10-8-7-9-11-16/h7-11H,6,12-15H2,1-5H3','InChIKey=CUEIAIGRDVRBNR-UHFFFAOYSA-N','CCOC(=O)C(CCN(C)C)(CCN(C)C)c1ccccc1',NULL),
	(185690,0,0,'7475-80-1','Consistent with Molecular Formula','C18H31N3O',305.4624,NULL,'DDAE9D3F7D118DAE-FICuS-01-AA','DDAE9D3F7D118DAE-FICTS-01-89','DDAE9D3F7D118DAE-uuuuu-01-59','InChI=1S/C18H31N3O/c1-20(2)14-8-12-18(17(19)22,13-9-15-21(3)4)16-10-6-5-7-11-16/h5-7,10-11H,8-9,12-15H2,1-4H3,(H2,19,22)','InChIKey=QVWUXQIAJGHAOP-UHFFFAOYSA-N','CN(C)CCCC(CCCN(C)C)(C(N)=O)c1ccccc1',NULL),
	(185691,1,0,'7512-15-4','Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'A5C002A3C927C47A-FICuS-01-5A','A5C002A3C927C47A-FICTS-01-39','A53CA546F6AA1D34-uuuuu-01-1C','InChI=1S/C20H25NO.ClH/c1-4-19(22)18(15-21(2)3)20(16-11-7-5-8-12-16)17-13-9-6-10-14-17;/h5-14,18,20H,4,15H2,1-3H3;1H','InChIKey=XCTOIXHKZPTNOH-UHFFFAOYSA-N','CCC(=O)C(CN(C)C)C(c1ccccc1)c1ccccc1.Cl','1'),
	(185692,0,0,'7598-72-3','Consistent with Molecular Formula','C20H34ClN3',351.9617,NULL,'4BEC32DEB6E7F17C-FICuS-01-98','4BEC32DEB6E7F17C-FICTS-01-77','4B10953B896A2832-uuuuu-01-E7','InChI=1S/C20H33N3.ClH/c1-5-22(6-2)16-14-20(18-21,15-17-23(7-3)8-4)19-12-10-9-11-13-19;/h9-13H,5-8,14-17H2,1-4H3;1H','InChIKey=ZXYNDOSDLCOFOG-UHFFFAOYSA-N','CCN(CC)CCC(C#N)(CCN(CC)CC)c1ccccc1.Cl',NULL),
	(185693,0,0,'7475-76-5','Consistent with Molecular Formula','C21H16N2O6',392.3672,NULL,'7F3C496F8A563906-FICuS-01-59','7F3C496F8A563906-FICTS-01-38','7F3C496F8A563906-uuuuu-01-08','InChI=1S/C21H16N2O6/c24-21(17-11-18(22(25)26)13-19(12-17)23(27)28)29-14-20(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-13,20H,14H2','InChIKey=LDYMMDNLSXXRPV-UHFFFAOYSA-N','O=C(OCC(c1ccccc1)c1ccccc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(185694,0,0,'7702-32-1','Consistent with Molecular Formula','C22H39ClN2O',383.0159,NULL,'E387FF66AD07B149-FICuS-01-72','E387FF66AD07B149-FICTS-01-51','E37B5883928A6807-uuuuu-01-F8','InChI=1S/C22H38N2O.ClH/c1-6-21(25)22(16-18-23(7-2)8-3,17-19-24(9-4)10-5)20-14-12-11-13-15-20;/h11-15H,6-10,16-19H2,1-5H3;1H','InChIKey=LCTQGMPSQRJFNC-UHFFFAOYSA-N','CCC(=O)C(CCN(CC)CC)(CCN(CC)CC)c1ccccc1.Cl',NULL),
	(185695,0,0,'7475-81-2','Consistent with Molecular Formula','C22H39ClN2O2',399.0153,NULL,'1C56F42666FC8036-FICuS-01-4E','1C56F42666FC8036-FICTS-01-2D','1CAA53C359715978-uuuuu-01-FD','InChI=1S/C22H38N2O2.ClH/c1-6-23(7-2)18-16-22(21(25)26-10-5,17-19-24(8-3)9-4)20-14-12-11-13-15-20;/h11-15H,6-10,16-19H2,1-5H3;1H','InChIKey=ZDEOTQYGHRHBEC-UHFFFAOYSA-N','CCOC(=O)C(CCN(CC)CC)(CCN(CC)CC)c1ccccc1.Cl',NULL),
	(185696,0,0,NULL,'Consistent with Molecular Formula','C22H39N3O',361.5696,NULL,'F27814F443BCDEC3-FICuS-01-78','F27814F443BCDEC3-FICTS-01-57','F27814F443BCDEC3-uuuuu-01-27','InChI=1S/C22H39N3O/c1-6-24(7-2)17-15-22(19-23-20(5)26,16-18-25(8-3)9-4)21-13-11-10-12-14-21/h10-14H,6-9,15-19H2,1-5H3,(H,23,26)','InChIKey=XQRQKTRXUFMCKE-UHFFFAOYSA-N','CCN(CC)CCC(CCN(CC)CC)(CNC(C)=O)c1ccccc1',NULL),
	(185697,1,0,'7475-82-3','Consistent with Molecular Formula','C23H28N2',332.4876,NULL,'DAB52D0A4E3E2BB5-FICuS-01-86','DAB52D0A4E3E2BB5-FICTS-01-65','DAB52D0A4E3E2BB5-uuuuu-01-35','InChI=1S/C23H28N2/c1-20(18-25-16-10-2-3-11-17-25)23(19-24,21-12-6-4-7-13-21)22-14-8-5-9-15-22/h4-9,12-15,20H,2-3,10-11,16-18H2,1H3','InChIKey=SFALPZNMBQNSLE-UHFFFAOYSA-N','CC(CN1CCCCCC1)C(C#N)(c1ccccc1)c1ccccc1','1'),
	(185698,1,0,'7475-83-4','Consistent with Molecular Formula','C23H32ClN',357.9655,NULL,'8F40B146E7D88046-FICuS-01-50','8F40B146E7D88046-FICTS-01-2F','8FBC16A3D8555908-uuuuu-01-10','InChI=1S/C23H31N.ClH/c1-20(19-24-17-11-3-2-4-12-18-24)23(21-13-7-5-8-14-21)22-15-9-6-10-16-22;/h5-10,13-16,20,23H,2-4,11-12,17-19H2,1H3;1H','InChIKey=GDIJWGAWBUQSRS-UHFFFAOYSA-N','CC(CN1CCCCCCC1)C(c1ccccc1)c1ccccc1.Cl','1'),
	(185699,0,0,'7475-84-5','Consistent with Molecular Formula','C24H25NO',343.4676,NULL,'6D3D2E0019CA0730-FICuS-01-47','6D3D2E0019CA0730-FICTS-01-26','6D3D2E0019CA0730-uuuuu-01-F6','InChI=1S/C24H25NO/c1-2-18-24(21-14-8-4-9-15-21,22-16-10-5-11-17-22)19-25-23(26)20-12-6-3-7-13-20/h3-17H,2,18-19H2,1H3,(H,25,26)','InChIKey=KYFDMSJJYPFFFP-UHFFFAOYSA-N','CCCC(CNC(=O)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(185700,0,0,'7475-77-6','Consistent with Molecular Formula','C24H26N2S',374.5428,NULL,'6D1D5B8EF416F71C-FICuS-01-7C','6D1D5B8EF416F71C-FICTS-01-5B','6D1D5B8EF416F71C-uuuuu-01-2B','InChI=1S/C24H26N2S/c1-19(2)24(20-12-6-3-7-13-20,21-14-8-4-9-15-21)18-25-23(27)26-22-16-10-5-11-17-22/h3-17,19H,18H2,1-2H3,(H2,25,26,27)','InChIKey=DMXXTEFURDHRHS-UHFFFAOYSA-N','CC(C)C(CNC(=S)Nc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(185701,1,0,'7512-16-5','Consistent with Molecular Formula','C24H31IN2',474.4268,NULL,'C8DB641E5928372E-FICuS-01-61','C8DB641E5928372E-FICTS-01-40','F00A65B354405B76-uuuuu-01-EE','InChI=1S/C24H31N2.HI/c1-21(19-26(2)17-11-3-4-12-18-26)24(20-25,22-13-7-5-8-14-22)23-15-9-6-10-16-23;/h5-10,13-16,21H,3-4,11-12,17-19H2,1-2H3;1H/q+1;/p-1','InChIKey=WFUPRVVSOZKREC-UHFFFAOYSA-M','CC(C[N+]1(C)CCCCCC1)C(C#N)(c1ccccc1)c1ccccc1.[I-]','1'),
	(185702,0,0,'5334-11-2','Consistent with Molecular Formula','C27H20O2',376.4538,NULL,'DC2FB5FE27E7E858-FICuS-01-97','DC2FB5FE27E7E858-FICTS-01-76','DC2FB5FE27E7E858-uuuuu-01-46','InChI=1S/C27H20O2/c28-27(24-19-11-4-12-20-24)29-26(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)22-15-7-2-8-16-22/h1-20H','InChIKey=RDOYRHZJFMTCDF-UHFFFAOYSA-N','O=C(OC(=C(c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(185703,2,0,'7475-86-7','Consistent with Molecular Formula','C25H33Br2NO',523.3498,NULL,'49342EF748FC6458-FICuS-01-5B','49342EF748FC6458-FICTS-01-3A','A6F0F0D1B96FCDE5-uuuuu-01-46','InChI=1S/C25H32BrNO.BrH/c1-20(27-17-11-3-4-12-18-27)19-25(24(28)21(2)26,22-13-7-5-8-14-22)23-15-9-6-10-16-23;/h5-10,13-16,20-21H,3-4,11-12,17-19H2,1-2H3;1H','InChIKey=YFKNXRHFADXPOR-UHFFFAOYSA-N','Br.CC(Br)C(=O)C(CC(C)N1CCCCCC1)(c1ccccc1)c1ccccc1','1'),
	(185704,2,0,'7475-87-8','Consistent with Molecular Formula','C25H32BrNO',442.4379,NULL,'0D14DD196E9BF0BE-FICuS-01-85','0D14DD196E9BF0BE-FICTS-01-64','C059F7703C17AAEB-uuuuu-01-22','InChI=1S/C25H32NO.BrH/c1-20-19-25(22-13-7-5-8-14-22,23-15-9-6-10-16-23)24(27)21(2)26(20)17-11-3-4-12-18-26;/h5-10,13-16,20-21H,3-4,11-12,17-19H2,1-2H3;1H/q+1;/p-1','InChIKey=YGCUNLMNGPVFNQ-UHFFFAOYSA-M','CC1CC(c2ccccc2)(c2ccccc2)C(=O)C(C)[N+]12CCCCCC2.[Br-]','1'),
	(185705,1,0,'7475-88-9','Consistent with Molecular Formula','C25H34ClNO',400.0027,NULL,'3DE02961E4842260-FICuS-01-34','3DE02961E4842260-FICTS-01-13','3D1C8E84DB09FB2E-uuuuu-01-38','InChI=1S/C25H33NO.ClH/c1-21(20-26-18-12-4-3-5-13-19-26)25(22(2)27,23-14-8-6-9-15-23)24-16-10-7-11-17-24;/h6-11,14-17,21H,3-5,12-13,18-20H2,1-2H3;1H','InChIKey=DOIGAYGEZREPDZ-UHFFFAOYSA-N','CC(=O)C(c1ccccc1)(c1ccccc1)C(C)CN1CCCCCCC1.Cl','1'),
	(185706,1,0,'7495-06-9','Consistent with Molecular Formula','C25H35ClN2',399.0179,NULL,'B7C534D7AB85528B-FICuS-01-6B','B7C534D7AB85528B-FICTS-01-4A','B739933294088BC5-uuuuu-01-F3','InChI=1S/C25H34N2.ClH/c1-3-24(26)25(22-14-8-6-9-15-22,23-16-10-7-11-17-23)21(2)20-27-18-12-4-5-13-19-27;/h6-11,14-17,21,26H,3-5,12-13,18-20H2,1-2H3;1H/b26-24+;','InChIKey=NBZUWCFMPISOEJ-DVNIKIMTSA-N','CCC(=N)C(c1ccccc1)(c1ccccc1)C(C)CN1CCCCCC1.Cl','1'),
	(185707,1,0,'7495-07-0','Consistent with Molecular Formula','C26H36BrNO',458.4805,NULL,'655E8D9E0830637B-FICuS-01-53','655E8D9E0830637B-FICTS-01-32','8A9A53B8F9A3CAC6-uuuuu-01-3B','InChI=1S/C26H35NO.BrH/c1-3-25(28)26(23-15-9-7-10-16-23,24-17-11-8-12-18-24)22(2)21-27-19-13-5-4-6-14-20-27;/h7-12,15-18,22H,3-6,13-14,19-21H2,1-2H3;1H','InChIKey=BDMLXQHAKZEBGV-UHFFFAOYSA-N','Br.CCC(=O)C(c1ccccc1)(c1ccccc1)C(C)CN1CCCCCCC1','1'),
	(185708,1,0,'7475-89-0','Consistent with Molecular Formula','C26H37ClN2',413.0447,NULL,'A0BBDBA7F685F6EC-FICuS-01-A7','A0BBDBA7F685F6EC-FICTS-01-86','A0477C42C9082FA2-uuuuu-01-01','InChI=1S/C26H36N2.ClH/c1-3-25(27)26(23-15-9-7-10-16-23,24-17-11-8-12-18-24)22(2)21-28-19-13-5-4-6-14-20-28;/h7-12,15-18,22,27H,3-6,13-14,19-21H2,1-2H3;1H/b27-25+;','InChIKey=BFDYCAWYRFNGEO-RWWUOWAYSA-N','CCC(=N)C(c1ccccc1)(c1ccccc1)C(C)CN1CCCCCCC1.Cl','1'),
	(185709,1,0,'7598-01-8','Consistent with Molecular Formula','C26H24O5',416.4726,NULL,'503696A50E05C16B-FICuS-01-40','503696A50E05C16B-FICTS-01-1F','503696A50E05C16B-uuuuu-01-EF','InChI=1S/C26H24O5/c1-3-30-25(28)21(24(27)26(29)31-4-2)15-12-16-8-9-19-11-10-17-6-5-7-18-13-14-20(16)23(19)22(17)18/h5-11,13-14,21H,3-4,12,15H2,1-2H3','InChIKey=YMWNHIYMPTXDTO-UHFFFAOYSA-N','CCOC(=O)C(=O)C(CCc1ccc2ccc3cccc4ccc1c2c34)C(=O)OCC','1'),
	(185710,0,0,'3034-50-2','Consistent with Molecular Formula','C4H4N2O',96.0884,NULL,'CB058A9C652A89CC-FICuS-01-7B','720E30006583241F-FICTS-01-FA','CB058A9C652A89CC-uuuuu-01-2A','InChI=1S/C4H4N2O/c7-2-4-1-5-3-6-4/h1-3H,(H,5,6)','InChIKey=ZQEXIXXJFSQPNA-UHFFFAOYSA-N','O=Cc1c[nH]cn1',NULL),
	(185711,2,0,'7475-92-5','Consistent with Molecular Formula','C6H8O3',128.1274,NULL,'8B1F61D8A3104831-FICuS-01-40','DE8EC20FD479F3B7-FICTS-01-71','8B1F61D8A3104831-uuuuu-01-EF','InChI=1S/C6H8O3/c1-3-4(2)6(8)9-5(3)7/h3-4H,1-2H3','InChIKey=HXFIRQHMXJBTRV-UHFFFAOYSA-N','CC1C(=O)OC(=O)C1C','1'),
	(185712,2,0,'608-40-2','Consistent with Molecular Formula','C6H10O4',146.1426,'erythro-2,3-Dimethylsuccinic acid\nSuccinic acid, 2,3-dimethyl-, erythro-meso-\nButanedioic acid, 2,3-dimethyl-, [R-(R*,S*)]-\nButanedioic acid, 2,3-dimethyl-, (R*,S*)-\nSuccinic acid, 2,3-dimethyl-, meso-','EE1A3CB70F6783B6-FICuS-01-78','EE1A3CB70F6783B6-FICTS-01-57','EE1A3CB70F6783B6-uuuuu-01-27','InChI=1S/C6H10O4/c1-3(5(7)8)4(2)6(9)10/h3-4H,1-2H3,(H,7,8)(H,9,10)','InChIKey=KLZYRCVPDWTZLH-UHFFFAOYSA-N','CC(C(=O)O)C(C)C(=O)O','1'),
	(185713,0,0,'767-00-0','Consistent with Molecular Formula','C7H5NO',119.1226,'p-Cyanophenol\n4-Cyanophenol\n4-Hydroxybenzonitrile\np-Hydroxybenzonitrile\nWLN: QR DCN\nBenzonitrile, 4-hydroxy-\nBenzonitrile, p-hydroxy-','A5AC3F96DC046C54-FICuS-01-76','A5AC3F96DC046C54-FICTS-01-55','A5AC3F96DC046C54-uuuuu-01-25','InChI=1S/C7H5NO/c8-5-6-1-3-7(9)4-2-6/h1-4,9H','InChIKey=CVNOWLNNPYYEOH-UHFFFAOYSA-N','N#Cc1ccc(O)cc1',NULL),
	(185714,4,0,'7512-17-6','Consistent with Molecular Formula','C8H15NO6',221.2096,'Acetylglucosamine\nN-Acetylglucosamine\n2-Acetamido-D-glucose\nN-Acetyl-D-glucosamine\n2-Acetamido-2-deoxyglucose\n2-Acetamido-2-deoxy-D-glucose\n2-Acetylamino-2-deoxy-D-glucose\nD-Glucose, 2-acetamido-2-deoxy-\nD-Glucose, 2-(acetylamino)-2-deoxy-','812D8009D2313DA2-FICuS-01-3B','812D8009D2313DA2-FICTS-01-1A','812D8009D2313DA2-uuuuu-01-EA','InChI=1S/C8H15NO6/c1-4(12)9-5(2-10)7(14)8(15)6(13)3-11/h2,5-8,11,13-15H,3H2,1H3,(H,9,12)','InChIKey=MBLBDJOUHNCFQT-UHFFFAOYSA-N','CC(=O)NC(C=O)C(O)C(O)C(O)CO','1'),
	(185715,0,0,'7495-08-1','Consistent with Molecular Formula','C18H15N3O6',369.333,NULL,'B14E75D2003BF31C-FICuS-01-57','B14E75D2003BF31C-FICTS-01-36','DAF17D199FF19123-uuuuu-01-1C','InChI=1S/C12H12.C6H3N3O6/c1-9-7-11-5-3-4-6-12(11)8-10(9)2;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h3-8H,1-2H3;1-3H','InChIKey=ZEWYCDXZWWHROI-UHFFFAOYSA-N','Cc1cc2ccccc2cc1C.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(185716,0,0,'7475-94-7','Consistent with Molecular Formula','C18H15N3O7',385.3324,NULL,'176CE2035D278286-FICuS-01-3C','176CE2035D278286-FICTS-01-1B','DAF17D199FF19123-uuuuu-01-1C','InChI=1S/C12H12.C6H3N3O7/c1-9-7-11-5-3-4-6-12(11)8-10(9)2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-8H,1-2H3;1-2,10H','InChIKey=GZNKYFHCCBEVCF-UHFFFAOYSA-N','Cc1cc2ccccc2cc1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(185717,0,0,'7475-95-8','Consistent with Molecular Formula','C12H14ClNO5',287.6993,NULL,'A125D221AE6EB4FE-FICuS-01-7B','A125D221AE6EB4FE-FICTS-01-5A','74CAA1CC6010A00F-uuuuu-01-0B','InChI=1S/C12H14NO.ClHO4/c14-10-4-9-13-8-3-6-11-5-1-2-7-12(11)13;2-1(3,4)5/h1-3,5-8,14H,4,9-10H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=MXMFELXLYGLWSN-UHFFFAOYSA-M','OCCC[n+]1cccc2ccccc21.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(185718,0,0,'7475-96-9','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'C418CDC7373C4029-FICuS-01-57','C418CDC7373C4029-FICTS-01-36','C418CDC7373C4029-uuuuu-01-06','InChI=1S/C12H14O2/c1-7-5-9-10(6-8(7)2)12(14)4-3-11(9)13/h3-4,13-14H,5-6H2,1-2H3','InChIKey=JVVDSVZRKMEJCJ-UHFFFAOYSA-N','CC1=C(C)Cc2c(O)ccc(O)c2C1',NULL),
	(185719,0,0,'7475-97-0','Consistent with Molecular Formula','C19H15N3O6',381.344,NULL,'F1A81F3DDCAD6683-FICuS-01-88','F1A81F3DDCAD6683-FICTS-01-67','9A1717F6436704BC-uuuuu-01-F9','InChI=1S/C13H12.C6H3N3O6/c1-2-6-11-8-5-9-12-7-3-4-10-13(11)12;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h2-5,7-10H,1,6H2;1-3H','InChIKey=SWOSCBJWRCGNCJ-UHFFFAOYSA-N','C=CCc1cccc2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(185720,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O6',381.344,NULL,'D84D341C0111B104-FICuS-01-30','D84D341C0111B104-FICTS-01-0F','0602880B8D5DDD7B-uuuuu-01-16','InChI=1S/C13H12.C6H3N3O6/c1-2-6-11-8-5-9-12-7-3-4-10-13(11)12;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h2-10H,1H3;1-3H/b6-2+;','InChIKey=IQXOJYOTABLNSV-LKZNWTOYSA-N','C/C=C/c1cccc2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(185721,0,0,'7475-98-1','Consistent with Molecular Formula','C19H15N3O7',397.3434,NULL,'578A88EC81B11719-FICuS-01-52','578A88EC81B11719-FICTS-01-31','9A1717F6436704BC-uuuuu-01-F9','InChI=1S/C13H12.C6H3N3O7/c1-2-6-11-8-5-9-12-7-3-4-10-13(11)12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-5,7-10H,1,6H2;1-2,10H','InChIKey=MVOGOOIEZBHUIV-UHFFFAOYSA-N','C=CCc1cccc2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(185722,1,0,'7475-99-2','Consistent with Molecular Formula','C19H16BrN3O6',462.2559,NULL,'120DAE74F8C0AEF6-FICuS-01-82','120DAE74F8C0AEF6-FICTS-01-61','79B2A6BF670ACCC9-uuuuu-01-39','InChI=1S/C13H13Br.C6H3N3O6/c1-10(14)9-12-7-4-6-11-5-2-3-8-13(11)12;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h2-8,10H,9H2,1H3;1-3H','InChIKey=SBNROVQAUOJDFD-UHFFFAOYSA-N','CC(Br)Cc1cccc2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(185723,0,0,'7476-00-8','Consistent with Molecular Formula','C13H13Cl',204.6987,NULL,'2856F7E1E9A51697-FICuS-01-5A','2856F7E1E9A51697-FICTS-01-39','2856F7E1E9A51697-uuuuu-01-09','InChI=1S/C13H13Cl/c1-9-7-11-5-3-4-6-12(11)13(8-14)10(9)2/h3-7H,8H2,1-2H3','InChIKey=LEYXGHFDXLOIKO-UHFFFAOYSA-N','Cc1cc2ccccc2c(CCl)c1C',NULL),
	(185724,0,0,'613-13-8','Consistent with Molecular Formula','C14H11N',193.2476,'2-Anthrylamine\n2-Anthracylamine\n2-Aminoanthracene\n.beta.-Aminoanthracene\nWLN: L C666J EZ\n2-Anthracenamine\n2-Anthramine','B9F2D4F93070BB60-FICuS-01-65','B9F2D4F93070BB60-FICTS-01-44','B9F2D4F93070BB60-uuuuu-01-14','InChI=1S/C14H11N/c15-14-6-5-12-7-10-3-1-2-4-11(10)8-13(12)9-14/h1-9H,15H2','InChIKey=YCSBALJAGZKWFF-UHFFFAOYSA-N','Nc1ccc2cc3ccccc3cc2c1',NULL),
	(185725,0,0,NULL,'Consistent with Molecular Formula','C14H16ClNO4',297.7377,'Pyridinium, 4-methyl-1-(2-phenylethyl)-, perchlorate','F92A6095912880C5-FICuS-01-41','F92A6095912880C5-FICTS-01-20','2CC513785F569434-uuuuu-01-F0','InChI=1S/C14H16N.ClHO4/c1-13-7-10-15(11-8-13)12-9-14-5-3-2-4-6-14;2-1(3,4)5/h2-8,10-11H,9,12H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=NGYSYGOKZPJINJ-UHFFFAOYSA-M','Cc1cc[n+](CCc2ccccc2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(185726,0,0,'7476-01-9','Consistent with Molecular Formula','C14H14ClNO5',311.7213,NULL,'2873E1156AEC2BE3-FICuS-01-62','2873E1156AEC2BE3-FICTS-01-41','FD9C92F8A4923F12-uuuuu-01-21','InChI=1S/C14H14NO.ClHO4/c1-12-7-9-15(10-8-12)11-14(16)13-5-3-2-4-6-13;2-1(3,4)5/h2-10H,11H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=PSDDFKPZCHHJBE-UHFFFAOYSA-M','Cc1cc[n+](CC(=O)c2ccccc2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(185727,0,0,'2150-58-5','Consistent with Molecular Formula','C14H14N2O',226.2774,'Phenol Blue\nPhenol blue\nN,N-Dimethyl-indoaniline\nIndoaniline, N,N-dimethyl-\n4-(p-Dimethylaminophenyl)imino-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 4-(p-dimethylaminophenyl)imino-\nWLN: L6V DYJ DUNR DN1&1\n2,5-Cyclohexadien-1-one, 4-[[4-(dimethylamino)phenyl]imino]-','40E35BA4831DEDCC-FICuS-01-7E','40E35BA4831DEDCC-FICTS-01-5D','40E35BA4831DEDCC-uuuuu-01-2D','InChI=1S/C14H14N2O/c1-16(2)13-7-3-11(4-8-13)15-12-5-9-14(17)10-6-12/h3-10H,1-2H3','InChIKey=LHGMHYDJNXEEFG-UHFFFAOYSA-N','CN(C)c1ccc(N=C2C=CC(=O)C=C2)cc1',NULL),
	(185728,0,0,'25355-20-8','Consistent with Molecular Formula','C14H30OS',246.4504,'Heptyl sulfoxide','291109731EEE1588-FICuS-01-3D','291109731EEE1588-FICTS-01-1C','291109731EEE1588-uuuuu-01-EC','InChI=1S/C14H30OS/c1-3-5-7-9-11-13-16(15)14-12-10-8-6-4-2/h3-14H2,1-2H3','InChIKey=UVMACQYJONOGQU-UHFFFAOYSA-N','CCCCCCCS(=O)CCCCCCC',NULL),
	(185729,0,0,'779-02-2','Consistent with Molecular Formula','C15H12',192.2598,'9-Methylanthracene\nWLN: L C666J B1\nAnthracene, 9-methyl-\nAnthracene, 9-methyl-','77533E29B26CA381-FICuS-01-4A','77533E29B26CA381-FICTS-01-29','77533E29B26CA381-uuuuu-01-F9','InChI=1S/C15H12/c1-11-14-8-4-2-6-12(14)10-13-7-3-5-9-15(11)13/h2-10H,1H3','InChIKey=CPGPAVAKSZHMBP-UHFFFAOYSA-N','Cc1c2ccccc2cc2ccccc12',NULL),
	(185730,0,0,'7476-02-0','Consistent with Molecular Formula','C21H15N3O7',421.3654,NULL,'BACEA13370BAB024-FICuS-01-6C','BACEA13370BAB024-FICTS-01-4B','77533E29B26CA381-uuuuu-01-F9','InChI=1S/C15H12.C6H3N3O7/c1-11-14-8-4-2-6-12(14)10-13-7-3-5-9-15(11)13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-10H,1H3;1-2,10H','InChIKey=DYZCERXWNYBQOV-UHFFFAOYSA-N','Cc1c2ccccc2cc2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(185731,0,1,'7512-18-7','Consistent with Molecular Formula','C15H12N2',220.2732,NULL,'98FFB04EB96F4302-FICuS-01-6F','98FFB04EB96F4302-FICTS-01-4E','336F24D70EE342F8-uuuuu-01-0A','InChI=1S/C15H12N2/c16-17-10-15-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)15/h1-10H,16H2/b17-10+','InChIKey=CBQXWVMPUOEUKY-LICLKQGHSA-N','N/N=C/c1c2ccccc2cc2ccccc12','1'),
	(185732,0,0,'5723-54-6','Consistent with Molecular Formula','C16H8O3',248.2374,NULL,'76940F5AB0CE073E-FICuS-01-66','76940F5AB0CE073E-FICTS-01-45','76940F5AB0CE073E-uuuuu-01-15','InChI=1S/C16H8O3/c17-15-12-8-7-10-6-5-9-3-1-2-4-11(9)13(10)14(12)16(18)19-15/h1-8H','InChIKey=VZOSZWLVPBRSKT-UHFFFAOYSA-N','O=C1OC(=O)c2c1ccc1ccc3ccccc3c21',NULL),
	(185733,0,0,'7512-19-8','Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'E108164544EC671E-FICuS-01-48','E108164544EC671E-FICTS-01-27','E108164544EC671E-uuuuu-01-F7','InChI=1S/C16H10O3/c17-15-12-8-7-10-6-5-9-3-1-2-4-11(9)13(10)14(12)16(18)19-15/h1-6H,7-8H2','InChIKey=SPJDCFLKHUFRMH-UHFFFAOYSA-N','O=C1OC(=O)C2=C1CCc1ccc3ccccc3c12',NULL),
	(185734,0,0,'7598-02-9','Consistent with Molecular Formula','C22H17N3O6',419.3928,NULL,'C812B08C4021FCEC-FICuS-01-6A','C812B08C4021FCEC-FICTS-01-49','A3ADB847DFEB9ED3-uuuuu-01-5A','InChI=1S/C16H14.C6H3N3O6/c1-2-14-15-9-5-3-7-12(15)11-13-8-4-6-10-16(13)14;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h3-11H,2H2,1H3;1-3H','InChIKey=OFUKOFAPVDISEE-UHFFFAOYSA-N','CCc1c2ccccc2cc2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(185735,1,0,'7512-20-1','Consistent with Molecular Formula','C16H14O',222.286,NULL,'201DAF13A99FB49C-FICuS-01-74','201DAF13A99FB49C-FICTS-01-53','201DAF13A99FB49C-uuuuu-01-23','InChI=1S/C16H14O/c1-11(17)16-14-8-4-2-6-12(14)10-13-7-3-5-9-15(13)16/h2-11,17H,1H3','InChIKey=WRADANNQOTZBDC-UHFFFAOYSA-N','CC(O)c1c2ccccc2cc2ccccc12','1'),
	(185736,2,0,'7476-04-2','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'74A298F2A045AE05-FICuS-01-53','74A298F2A045AE05-FICTS-01-32','74A298F2A045AE05-uuuuu-01-02','InChI=1S/C16H18O2/c1-11(12(2)16(17)18)10-14-8-5-7-13-6-3-4-9-15(13)14/h3-9,11-12H,10H2,1-2H3,(H,17,18)','InChIKey=SXQKCLKFUWZOPM-UHFFFAOYSA-N','CC(Cc1cccc2ccccc12)C(C)C(=O)O','1'),
	(185737,0,0,'224-98-6','Consistent with Molecular Formula','C17H11N',229.2806,'4-Azabenz[a]anthracene\n.beta.-Anthraquinoline\n1,2(N)-Pyridinoanthracene\n4\'-Aza-1,2-benzanthracene\nWLN: T D6 B666 ONJ\nNaphtho[2,3-f]quinoline\nNaphtho[2,3-f]quinoline','30A3BDBA5B30BF4C-FICuS-01-80','30A3BDBA5B30BF4C-FICTS-01-5F','30A3BDBA5B30BF4C-uuuuu-01-2F','InChI=1S/C17H11N/c1-2-5-13-11-16-14(10-12(13)4-1)7-8-17-15(16)6-3-9-18-17/h1-11H','InChIKey=AWIZFKXFPHTRHN-UHFFFAOYSA-N','c1ccc2cc3c(ccc4ncccc43)cc2c1',NULL),
	(185738,0,1,'7476-05-3','Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'91C7A85BAD2DCA51-FICuS-01-80','91C7A85BAD2DCA51-FICTS-01-5F','2D6EBCBEBADBE97B-uuuuu-01-73','InChI=1S/C17H13NO2/c1-12(19)20-18-11-17-15-8-4-2-6-13(15)10-14-7-3-5-9-16(14)17/h2-11H,1H3/b18-11+','InChIKey=UJZASGHNICECFK-WOJGMQOQSA-N','CC(=O)O/N=C/c1c2ccccc2cc2ccccc12','1'),
	(185739,0,0,'7476-06-4','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'7C3E08FF9E758F9B-FICuS-01-90','7C3E08FF9E758F9B-FICTS-01-6F','7C3E08FF9E758F9B-uuuuu-01-3F','InChI=1S/C17H14N2O2/c18-12-14-2-6-16(7-3-14)20-10-1-11-21-17-8-4-15(13-19)5-9-17/h2-9H,1,10-11H2','InChIKey=MFRPGHISIXEJAA-UHFFFAOYSA-N','N#Cc1ccc(OCCCOc2ccc(C#N)cc2)cc1',NULL),
	(185740,1,0,'7476-07-5','Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'AA72562CA87A3CCC-FICuS-01-7F','AA72562CA87A3CCC-FICTS-01-5E','AA72562CA87A3CCC-uuuuu-01-2E','InChI=1S/C17H18O4/c1-11(17(2,15(18)19)16(20)21)10-13-8-5-7-12-6-3-4-9-14(12)13/h3-9,11H,10H2,1-2H3,(H,18,19)(H,20,21)','InChIKey=IVFDFUPKJFORCS-UHFFFAOYSA-N','CC(Cc1cccc2ccccc12)C(C)(C(=O)O)C(=O)O','1'),
	(185741,0,0,'34892-82-5','Consistent with Molecular Formula','C24H15N3O6',441.399,NULL,'33D505976ACCC34F-FICuS-01-68','33D505976ACCC34F-FICTS-01-47','586A0D5CF506A170-uuuuu-01-00','InChI=1S/C18H12.C6H3N3O6/c1-2-7-15-12-18-16(11-14(15)6-1)10-9-13-5-3-4-8-17(13)18;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-12H;1-3H','InChIKey=LBLNFXPWTYUCHN-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1.c1ccc2cc3c(ccc4ccccc43)cc2c1',NULL),
	(185742,1,0,'7512-21-2','Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'7B75C63C0D43C92E-FICuS-01-69','7B75C63C0D43C92E-FICTS-01-48','7B75C63C0D43C92E-uuuuu-01-18','InChI=1S/C18H14O5/c19-16(15(17(20)21)18(22)23)14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)14/h1-9,15-16,19H,(H,20,21)(H,22,23)','InChIKey=VEEGYXRUTFERSX-UHFFFAOYSA-N','O=C(O)C(C(=O)O)C(O)c1c2ccccc2cc2ccccc12','1'),
	(185743,0,0,'7495-09-2','Consistent with Molecular Formula','C18H16ClNO5',361.7811,NULL,'F84C64D1578B7B7C-FICuS-01-74','F84C64D1578B7B7C-FICTS-01-53','2DA3173C99F56F8D-uuuuu-01-23','InChI=1S/C18H16NO.ClHO4/c1-14-6-4-5-11-19(14)13-18(20)17-10-9-15-7-2-3-8-16(15)12-17;2-1(3,4)5/h2-12H,13H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=IZTPAWQVLDEPSD-UHFFFAOYSA-M','Cc1cccc[n+]1CC(=O)c1ccc2ccccc2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(185744,0,0,'7476-08-6','Consistent with Molecular Formula','C19H11N',253.3026,'10-Cyano-1,2-benzanthracene\nBenz[a]anthracene, 7-cyano-\nWLN: L D6 B666J JCN\nBenz[a]anthracene-7-carbonitrile','2DCC0C8B6FBE4A4C-FICuS-01-9F','2DCC0C8B6FBE4A4C-FICTS-01-7E','2DCC0C8B6FBE4A4C-uuuuu-01-4E','InChI=1S/C19H11N/c20-12-19-16-8-4-2-6-14(16)11-18-15-7-3-1-5-13(15)9-10-17(18)19/h1-11H','InChIKey=XIOJYHPTSOMRDI-UHFFFAOYSA-N','N#Cc1c2ccccc2cc2c1ccc1ccccc12',NULL),
	(185745,0,0,'7505-62-6','Consistent with Molecular Formula','C19H12O',256.3032,'7-Formylbenz[a]anthracene\n1,2-Benzanthracene-10-aldehyde\nWLN: L D6 B666J JVH\nBenz[a]anthracene-7-carboxaldehyde\nBenz[a]anthracene-7-carboxaldehyde','8B08639B78062173-FICuS-01-2F','8B08639B78062173-FICTS-01-0E','8B08639B78062173-uuuuu-01-DE','InChI=1S/C19H12O/c20-12-19-16-8-4-2-6-14(16)11-18-15-7-3-1-5-13(15)9-10-17(18)19/h1-12H','InChIKey=PNJAZYMJSFCLFD-UHFFFAOYSA-N','O=Cc1c2ccccc2cc2c1ccc1ccccc12',NULL),
	(185746,0,1,'7505-63-7','Consistent with Molecular Formula','C19H13NO',271.3178,NULL,'84E144370E255CAE-FICuS-01-55','84E144370E255CAE-FICTS-01-34','2250C92E51C065FF-uuuuu-01-02','InChI=1S/C19H13NO/c21-20-12-19-16-8-4-2-6-14(16)11-18-15-7-3-1-5-13(15)9-10-17(18)19/h1-12,21H/b20-12+','InChIKey=HWUGHIKBZJVPOC-UDWIEESQSA-N','O/N=C/c1c2ccccc2cc2c1ccc1ccccc12','1'),
	(185747,0,1,NULL,'Consistent with Molecular Formula','C19H14N2',270.333,NULL,'12D168873407C79C-FICuS-01-40','12D168873407C79C-FICTS-01-1F','95C61832BFCB608A-uuuuu-01-17','InChI=1S/C19H14N2/c20-21-12-19-16-8-4-2-6-14(16)11-18-15-7-3-1-5-13(15)9-10-17(18)19/h1-12H,20H2/b21-12+','InChIKey=WBSRUDIFYNNYJW-CIAFOILYSA-N','N/N=C/c1c2ccccc2cc2c1ccc1ccccc12','1'),
	(185748,0,0,'7467-71-2','Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'27651DC2C7937EC1-FICuS-01-5B','27651DC2C7937EC1-FICTS-01-3A','27651DC2C7937EC1-uuuuu-01-0A','InChI=1S/C19H18N2O2/c20-14-16-4-8-18(9-5-16)22-12-2-1-3-13-23-19-10-6-17(15-21)7-11-19/h4-11H,1-3,12-13H2','InChIKey=DHTURPCVCDUKBT-UHFFFAOYSA-N','N#Cc1ccc(OCCCCCOc2ccc(C#N)cc2)cc1',NULL),
	(185749,1,0,'7467-72-3','Consistent with Molecular Formula','C20H16O',272.3458,NULL,'420029DDED115F52-FICuS-01-4D','420029DDED115F52-FICTS-01-2C','420029DDED115F52-uuuuu-01-FC','InChI=1S/C20H16O/c1-13(21)20-17-9-5-3-7-15(17)12-19-16-8-4-2-6-14(16)10-11-18(19)20/h2-13,21H,1H3','InChIKey=CFEQXUTYWXMXDO-UHFFFAOYSA-N','CC(O)c1c2ccccc2cc2c1ccc1ccccc12','1'),
	(185750,0,0,'7599-09-9','Consistent with Molecular Formula','C20H16O4',320.344,NULL,'F196CB95E1A26DD2-FICuS-01-79','F196CB95E1A26DD2-FICTS-01-58','F196CB95E1A26DD2-uuuuu-01-28','InChI=1S/C20H16O4/c1-23-19(21)18(20(22)24-2)12-17-15-9-5-3-7-13(15)11-14-8-4-6-10-16(14)17/h3-12H,1-2H3','InChIKey=LCSRLQSOHBBXCD-UHFFFAOYSA-N','COC(=O)C(=Cc1c2ccccc2cc2ccccc12)C(=O)OC',NULL),
	(185751,0,0,'3343-10-0','Consistent with Molecular Formula','C21H14',266.3416,'3-Methylcholanthrylene\n20-Methylcholanthrylene\n3-Methylbenz[j]aceanthrylene\n1,2-Dehydro-3-methylcholanthrene\nWLN: L E6 D6656 1A TJ R1\nBenz[j]aceanthrylene, 3-methyl-\nBenz[j]aceanthrylene, 3-methyl-','7860DD47DDC38EA8-FICuS-01-83','7860DD47DDC38EA8-FICTS-01-62','7860DD47DDC38EA8-uuuuu-01-32','InChI=1S/C21H14/c1-13-6-7-15-12-20-17-5-3-2-4-14(17)8-9-18(20)19-11-10-16(13)21(15)19/h2-12H,1H3','InChIKey=HUIUEHNRLHPDBT-UHFFFAOYSA-N','Cc1ccc2cc3c(ccc4ccccc43)c3c2c1C=C3',NULL),
	(185752,1,0,'7505-64-8','Consistent with Molecular Formula','C21H26O4',342.434,NULL,'1794E5205A6AA14C-FICuS-01-4E','1794E5205A6AA14C-FICTS-01-2D','1794E5205A6AA14C-uuuuu-01-FD','InChI=1S/C21H26O4/c1-5-24-19(22)21(4,20(23)25-6-2)15(3)14-17-12-9-11-16-10-7-8-13-18(16)17/h7-13,15H,5-6,14H2,1-4H3','InChIKey=HNWSKEKQPZGPDB-UHFFFAOYSA-N','CCOC(=O)C(C)(C(=O)OCC)C(C)Cc1cccc2ccccc12','1'),
	(185753,0,0,'7512-22-3','Consistent with Molecular Formula','C22H10O3',322.3192,'Pyreno[2,1-e]isobenzofuran-7,9-dione','F09D76B62EC957AF-FICuS-01-85','F09D76B62EC957AF-FICTS-01-64','F09D76B62EC957AF-uuuuu-01-34','InChI=1S/C22H10O3/c23-21-16-9-8-14-15-7-6-12-3-1-2-11-4-5-13(19(15)18(11)12)10-17(14)20(16)22(24)25-21/h1-10H','InChIKey=JPGLKLACGIZZOV-UHFFFAOYSA-N','O=c1oc(=O)c2c1ccc1c2cc2ccc3cccc4ccc1c2c34',NULL),
	(185754,0,0,'7468-91-9','Consistent with Molecular Formula','C22H12O3',324.335,'Pyreno[2,1-e]isobenzofuran-7,9-dione, 10,11-dihydro-','2E65030DDCD7DFFF-FICuS-01-98','2E65030DDCD7DFFF-FICTS-01-77','2E65030DDCD7DFFF-uuuuu-01-47','InChI=1S/C22H12O3/c23-21-16-9-8-14-15-7-6-12-3-1-2-11-4-5-13(19(15)18(11)12)10-17(14)20(16)22(24)25-21/h1-7,10H,8-9H2','InChIKey=AEKFWPPFCWVXPR-UHFFFAOYSA-N','O=C1OC(=O)C2=C1CCc1c2cc2ccc3cccc4ccc1c2c34',NULL),
	(185755,0,0,'7599-10-2','Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'E48A4C0773D03D4A-FICuS-01-61','E48A4C0773D03D4A-FICTS-01-40','E48A4C0773D03D4A-uuuuu-01-10','InChI=1S/C13H10N2O3/c16-7-14-13-10-3-1-2-8-4-5-9(12(8)10)6-11(13)15(17)18/h1-3,6-7H,4-5H2,(H,14,16)','InChIKey=SSBFIXRYTJPDGQ-UHFFFAOYSA-N','O=CNc1c([N+](=O)[O-])cc2c3c(cccc13)CC2',NULL),
	(185756,0,0,'7467-74-5','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'0333B402298BBCFE-FICuS-01-5D','0333B402298BBCFE-FICTS-01-3C','0333B402298BBCFE-uuuuu-01-0C','InChI=1S/C13H12N2O3/c1-8(16)15-12-3-4-13(18-9(2)17)10-5-6-14-7-11(10)12/h3-7H,1-2H3,(H,15,16)','InChIKey=NCACIPGQUXOBPV-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(C)=O)c2ccncc12',NULL),
	(185757,0,0,'7467-75-6','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'AE9B06E18079F7DB-FICuS-01-7F','AE9B06E18079F7DB-FICTS-01-5E','AE9B06E18079F7DB-uuuuu-01-2E','InChI=1S/C13H12O3/c1-7(2)10-11(14)8-5-3-4-6-9(8)12(15)13(10)16/h3-7,16H,1-2H3','InChIKey=LHLQVTCXGQBUMQ-UHFFFAOYSA-N','CC(C)C1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(185758,0,0,'79754-46-4','Consistent with Molecular Formula','C13H17NO5',267.281,'2,4-Pyrroledicarboxylic acid, 5-formyl-1,3-dimethyl-, diethyl ester','9C4FB05E3B43E6EA-FICuS-01-86','9C4FB05E3B43E6EA-FICTS-01-65','9C4FB05E3B43E6EA-uuuuu-01-35','InChI=1S/C13H17NO5/c1-5-18-12(16)10-8(3)11(13(17)19-6-2)14(4)9(10)7-15/h7H,5-6H2,1-4H3','InChIKey=GLOTWOZIASEJKC-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(C(=O)OCC)n(C)c1C=O',NULL),
	(185759,0,0,'7467-76-7','Consistent with Molecular Formula','C13H17NO6',283.2804,NULL,'B8D2C4A599AF5E31-FICuS-01-7B','B8D2C4A599AF5E31-FICTS-01-5A','B8D2C4A599AF5E31-uuuuu-01-2A','InChI=1S/C13H17NO6/c1-5-19-12(17)8-7(3)9(13(18)20-6-2)14(4)10(8)11(15)16/h5-6H2,1-4H3,(H,15,16)','InChIKey=WNFIYVGMYNHTAP-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(C(=O)OCC)n(C)c1C(=O)O',NULL),
	(185760,0,0,NULL,'Consistent with Molecular Formula','C13H17NO6',283.2804,NULL,'C53DDBB2723E07FE-FICuS-01-83','C53DDBB2723E07FE-FICTS-01-62','C53DDBB2723E07FE-uuuuu-01-32','InChI=1S/C13H17NO6/c1-4-19-12(17)10-7(3)11(13(18)20-5-2)14-8(10)6-9(15)16/h14H,4-6H2,1-3H3,(H,15,16)','InChIKey=UAEBYKFYSRQSQX-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(CC(=O)O)c(C(=O)OCC)c1C',NULL),
	(185761,0,0,'7467-77-8','Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'378C1B7F37F4B158-FICuS-01-60','378C1B7F37F4B158-FICTS-01-3F','378C1B7F37F4B158-uuuuu-01-0F','InChI=1S/C13H19NO4/c1-5-9-8(4)10(12(15)17-6-2)14-11(9)13(16)18-7-3/h14H,5-7H2,1-4H3','InChIKey=JIMWYFLOQANMML-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C(=O)OCC)c(CC)c1C',NULL),
	(185762,0,0,'7770-21-0','Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'9DA706E9E385CFEB-FICuS-01-95','9DA706E9E385CFEB-FICTS-01-74','9DA706E9E385CFEB-uuuuu-01-44','InChI=1S/C14H10N2O4/c1-2-20-14(19)11-9-10(15-16-11)13(18)8-6-4-3-5-7(8)12(9)17/h3-6H,2H2,1H3,(H,15,16)','InChIKey=JHYNFTZWBJKHSN-UHFFFAOYSA-N','CCOC(=O)c1n[nH]c2c1C(=O)c1ccccc1C2=O',NULL),
	(185763,2,0,'252-72-2','Consistent with Molecular Formula','C14H10O3',226.2312,NULL,'F5CD4FAE46D10D98-FICuS-01-8D','F5CD4FAE46D10D98-FICTS-01-6C','F5CD4FAE46D10D98-uuuuu-01-3C','InChI=1S/C14H10O3/c1-3-7-11-9(5-1)13-16-12-8-4-2-6-10(12)14(15-11)17-13/h1-8,13-14H','InChIKey=KNSJCCNMJYXLOL-UHFFFAOYSA-N','c1ccc2c(c1)OC1OC2Oc2ccccc21','1'),
	(185764,0,0,'3155-16-6','Consistent with Molecular Formula','C14H10O4',242.2306,'Diphenyl oxalate\nWLN: ROVVOR\nEthanedioic acid, diphenyl ester\nOxalic acid, diphenyl ester','68E718DE44476D2D-FICuS-01-66','68E718DE44476D2D-FICTS-01-45','68E718DE44476D2D-uuuuu-01-15','InChI=1S/C14H10O4/c15-13(17-11-7-3-1-4-8-11)14(16)18-12-9-5-2-6-10-12/h1-10H','InChIKey=ULOZDEVJRTYKFE-UHFFFAOYSA-N','O=C(Oc1ccccc1)C(=O)Oc1ccccc1',NULL),
	(185765,0,0,'4889-61-6','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'C61B2F4B41E8497C-FICuS-01-6A','C61B2F4B41E8497C-FICTS-01-49','C61B2F4B41E8497C-uuuuu-01-19','InChI=1S/C14H12N2O3/c1-8(17)15-14-11-4-2-3-9-5-6-10(13(9)11)7-12(14)16(18)19/h2-4,7H,5-6H2,1H3,(H,15,17)','InChIKey=PRTXZWWLZWGCLR-UHFFFAOYSA-N','CC(=O)Nc1c([N+](=O)[O-])cc2c3c(cccc13)CC2',NULL),
	(185766,0,0,'4657-94-7','Consistent with Molecular Formula','C14H13NO',211.2628,'Acetamide, N-(5-acenaphthenyl)-\nAcetamide, N-(9,10-dihydro-5-acenaphthylenyl)-','86858B0718AFB583-FICuS-01-55','86858B0718AFB583-FICTS-01-34','86858B0718AFB583-uuuuu-01-04','InChI=1S/C14H13NO/c1-9(16)15-13-8-7-11-6-5-10-3-2-4-12(13)14(10)11/h2-4,7-8H,5-6H2,1H3,(H,15,16)','InChIKey=RXRZTIATQMVXOK-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cccc13)CC2',NULL),
	(185767,0,0,NULL,'Consistent with Molecular Formula','C14H19NO5',281.3078,'2,4-Pyrroledicarboxylic acid, 1-ethyl-5-formyl-3-methyl-, diethyl ester','20223FB82CEEC359-FICuS-01-63','20223FB82CEEC359-FICTS-01-42','20223FB82CEEC359-uuuuu-01-12','InChI=1S/C14H19NO5/c1-5-15-10(8-16)11(13(17)19-6-2)9(4)12(15)14(18)20-7-3/h8H,5-7H2,1-4H3','InChIKey=UJIAAZCZCIVWFS-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(C(=O)OCC)n(CC)c1C=O',NULL),
	(185768,2,0,'92428-39-2','Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'F92F7C3C43C8F855-FICuS-01-78','F92F7C3C43C8F855-FICTS-01-57','F92F7C3C43C8F855-uuuuu-01-27','InChI=1S/C15H11ClO2/c16-12-9-5-4-8-11(12)14-15(18-14)13(17)10-6-2-1-3-7-10/h1-9,14-15H','InChIKey=VZMITBKGWNGKCL-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC1c1ccccc1Cl','1'),
	(185769,0,0,'7467-78-9','Consistent with Molecular Formula','C15H11NO',221.258,'3,4-Diphenylisoxazole\nIsoxazole, 3,4-diphenyl-\nIsoxazole, 3,4-diphenyl-','F31819CC5B53345A-FICuS-01-55','F31819CC5B53345A-FICTS-01-34','F31819CC5B53345A-uuuuu-01-04','InChI=1S/C15H11NO/c1-3-7-12(8-4-1)14-11-17-16-15(14)13-9-5-2-6-10-13/h1-11H','InChIKey=UAVZKRLWYOSHHP-UHFFFAOYSA-N','c1ccc(-c2conc2-c2ccccc2)cc1',NULL),
	(185770,0,0,'7467-79-0','Consistent with Molecular Formula','C15H21NO6',311.334,NULL,'3ED0974B70850B03-FICuS-01-42','3ED0974B70850B03-FICTS-01-21','3ED0974B70850B03-uuuuu-01-F1','InChI=1S/C15H21NO6/c1-5-20-11(17)8-10-12(14(18)21-6-2)9(4)13(16-10)15(19)22-7-3/h16H,5-8H2,1-4H3','InChIKey=MYABOQFCTTYCKE-UHFFFAOYSA-N','CCOC(=O)Cc1[nH]c(C(=O)OCC)c(C)c1C(=O)OCC',NULL),
	(185771,0,0,'7468-92-0','Consistent with Molecular Formula','C16H9BrN2O',325.1639,NULL,'EEF9515EE8418BA2-FICuS-01-7F','EEF9515EE8418BA2-FICTS-01-5E','EEF9515EE8418BA2-uuuuu-01-2E','InChI=1S/C16H9BrN2O/c17-9-5-6-10-11(7-9)15(20)8-14-16(10)19-13-4-2-1-3-12(13)18-14/h1-8,20H','InChIKey=LVEOEMKQNYDAAJ-UHFFFAOYSA-N','Oc1cc2nc3ccccc3nc2c2ccc(Br)cc12',NULL),
	(185772,0,0,'7467-80-3','Consistent with Molecular Formula','C16H14O',222.286,NULL,'4E89237823F52480-FICuS-01-33','4E89237823F52480-FICTS-01-12','4E89237823F52480-uuuuu-01-E2','InChI=1S/C16H14O/c17-15-6-2-4-12-13-5-1-3-10-7-8-11(16(10)13)9-14(12)15/h1,3,5,9H,2,4,6-8H2','InChIKey=CHKXJBNFTILFCL-UHFFFAOYSA-N','O=C1CCCc2c1cc1c3c(cccc23)CC1',NULL),
	(185773,0,0,'7468-93-1','Consistent with Molecular Formula','C16H16',208.3024,NULL,'AAF50AB6BC9E0AA3-FICuS-01-95','AAF50AB6BC9E0AA3-FICTS-01-74','AAF50AB6BC9E0AA3-uuuuu-01-44','InChI=1S/C16H16/c1-2-6-14-12(4-1)10-13-9-8-11-5-3-7-15(14)16(11)13/h3,5,7,10H,1-2,4,6,8-9H2','InChIKey=DZDDQEDXNDNZJG-UHFFFAOYSA-N','c1cc2c3c(cc4c(c3c1)CCCC4)CC2',NULL),
	(185774,0,0,'7467-81-4','Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'3743513A906DFAA6-FICuS-01-53','3743513A906DFAA6-FICTS-01-32','3743513A906DFAA6-uuuuu-01-02','InChI=1S/C16H25NO2/c1-15(2,3)13(16(4,5)6)19-14(18)17-12-10-8-7-9-11-12/h7-11,13H,1-6H3,(H,17,18)','InChIKey=ZXJFUPSUJNJUOV-UHFFFAOYSA-N','CC(C)(C)C(OC(=O)Nc1ccccc1)C(C)(C)C',NULL),
	(185775,1,0,'7467-82-5','Consistent with Molecular Formula','C17H27NO2',277.4058,NULL,'C32127C1BA5701B0-FICuS-01-3F','C32127C1BA5701B0-FICTS-01-1E','C32127C1BA5701B0-uuuuu-01-EE','InChI=1S/C17H27NO2/c1-3-5-8-14-16(13-6-4-2)20-17(19)18-15-11-9-7-10-12-15/h7,9-12,16H,3-6,8,13-14H2,1-2H3,(H,18,19)','InChIKey=LLBQUPPXROQICJ-UHFFFAOYSA-N','CCCCCC(CCCC)OC(=O)Nc1ccccc1','1'),
	(185776,0,0,'7467-83-6','Consistent with Molecular Formula','C18H25NO8',383.3974,NULL,'B7B69905446658E6-FICuS-01-4B','B7B69905446658E6-FICTS-01-2A','B7B69905446658E6-uuuuu-01-FA','InChI=1S/C18H25NO8/c1-5-24-13(20)9-11-15(17(22)26-7-3)12(10-14(21)25-6-2)19-16(11)18(23)27-8-4/h19H,5-10H2,1-4H3','InChIKey=JGZKATZTZSXCNA-UHFFFAOYSA-N','CCOC(=O)Cc1[nH]c(C(=O)OCC)c(CC(=O)OCC)c1C(=O)OCC',NULL),
	(185777,0,0,'4436-20-8','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'3CBA100A53E13297-FICuS-01-45','3CBA100A53E13297-FICTS-01-24','3CBA100A53E13297-uuuuu-01-F4','InChI=1S/C19H14O2/c1-3-9-15(10-4-1)19(16-11-5-2-6-12-16)20-17-13-7-8-14-18(17)21-19/h1-14H','InChIKey=LSFCRUQHQDBWIV-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)Oc3ccccc3O2)cc1',NULL),
	(185778,0,2,'614-66-4','Consistent with Molecular Formula','C19H14O5',322.3166,NULL,'7ED7FF7CE1BBFE91-FICuS-01-B3','7ED7FF7CE1BBFE91-FICTS-01-92','20850A1C5DB16E8A-uuuuu-01-0A','InChI=1S/C19H14O5/c20-15(5-1-13-3-7-16-18(9-13)23-11-21-16)6-2-14-4-8-17-19(10-14)24-12-22-17/h1-10H,11-12H2/b5-1+,6-2?','InChIKey=UHDVKUQJNWLHLT-XBFGBUBWSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)/C=C/c1ccc2c(c1)OCO2','1'),
	(185779,0,0,'7468-94-2','Consistent with Molecular Formula','C21H12O2',296.3246,NULL,'BE104BF1C08CE898-FICuS-01-78','BE104BF1C08CE898-FICTS-01-57','BE104BF1C08CE898-uuuuu-01-27','InChI=1S/C21H12O2/c22-21-17-9-13-5-1-3-7-15(13)11-19(17)23-20-12-16-8-4-2-6-14(16)10-18(20)21/h1-12H','InChIKey=RGHYKWNUBSZRRX-UHFFFAOYSA-N','O=c1c2cc3ccccc3cc2oc2cc3ccccc3cc12',NULL),
	(185780,0,0,'7467-85-8','Consistent with Molecular Formula','C22H14ClNO2',359.8111,NULL,'93D19EB136B080D5-FICuS-01-55','93D19EB136B080D5-FICTS-01-34','93D19EB136B080D5-uuuuu-01-04','InChI=1S/C22H14ClNO2/c23-18-13-11-17(12-14-18)21(25)22-19(15-7-3-1-4-8-15)20(24-26-22)16-9-5-2-6-10-16/h1-14H','InChIKey=MQEVCGJFVFAQNO-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1onc(-c2ccccc2)c1-c1ccccc1',NULL),
	(185781,0,0,'5690-41-5','Consistent with Molecular Formula','C23H16O',308.3788,NULL,'9BC5DDC66445EBC7-FICuS-01-8F','9BC5DDC66445EBC7-FICTS-01-6E','9BC5DDC66445EBC7-uuuuu-01-3E','InChI=1S/C23H16O/c24-22-16-15-21(19-13-7-8-14-20(19)22)23(17-9-3-1-4-10-17)18-11-5-2-6-12-18/h1-16H','InChIKey=NVFDCMZCQVQUMQ-UHFFFAOYSA-N','O=C1C=CC(=C(c2ccccc2)c2ccccc2)c2ccccc21',NULL),
	(185782,2,0,'7467-87-0','Consistent with Molecular Formula','C24H18N2O2',366.4184,NULL,'4B4082ECF3ECD79A-FICuS-01-89','4B4082ECF3ECD79A-FICTS-01-68','4B4082ECF3ECD79A-uuuuu-01-38','InChI=1S/C24H18N2O2/c27-22-18-13-7-8-14-19(18)23(28)24(20(22)15-25-26-24)21(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-14,20-21H,15H2','InChIKey=PHAJJSDXCOLSSX-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C2(C(c3ccccc3)c3ccccc3)N=NCC12','1'),
	(185783,0,0,'7467-88-1','Consistent with Molecular Formula','C29H20N2',396.4904,NULL,'CBAA379C0C9D6B31-FICuS-01-80','CBAA379C0C9D6B31-FICTS-01-5F','CBAA379C0C9D6B31-uuuuu-01-2F','InChI=1S/C29H20N2/c1-3-11-20(12-4-1)28(21-13-5-2-6-14-21)24-19-27-29(23-16-8-7-15-22(23)24)31-26-18-10-9-17-25(26)30-27/h1-19,28H','InChIKey=GFLVEZSTOPUNRD-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)c2cc3nc4ccccc4nc3c3ccccc23)cc1',NULL),
	(185784,0,0,'7467-89-2','Consistent with Molecular Formula','C32H24O2',440.5404,NULL,'5450CB87B9FFC670-FICuS-01-70','5450CB87B9FFC670-FICTS-01-4F','5450CB87B9FFC670-uuuuu-01-1F','InChI=1S/C32H24O2/c1-5-13-24(14-6-1)31(25-15-7-2-8-16-25)26-21-22-29-30(23-26)34-32(33-29,27-17-9-3-10-18-27)28-19-11-4-12-20-28/h1-23,31H','InChIKey=VSDDYIYKOUVGPR-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)c2ccc3c(c2)OC(c2ccccc2)(c2ccccc2)O3)cc1',NULL),
	(185785,0,0,'1010-60-2','Consistent with Molecular Formula','C10H5ClO2',192.6013,'2-Chloronaphthoquinone\n2-Chloro-1,4-naphthoquinone\nWLN: L66 BV EVJ CG\n1,4-Naphthalenedione, 2-chloro-\n1,4-Naphthoquinone, 2-chloro-','07AC2622681AF934-FICuS-01-44','07AC2622681AF934-FICTS-01-23','07AC2622681AF934-uuuuu-01-F3','InChI=1S/C10H5ClO2/c11-8-5-9(12)6-3-1-2-4-7(6)10(8)13/h1-5H','InChIKey=CCTJHVLTAJTPBV-UHFFFAOYSA-N','O=C1C=C(Cl)C(=O)c2ccccc21',NULL),
	(185786,1,0,'7467-90-5','Consistent with Molecular Formula','C20H24O8',392.4048,NULL,'44AC4EF5A6D341BB-FICuS-01-7E','44AC4EF5A6D341BB-FICTS-01-5D','44AC4EF5A6D341BB-uuuuu-01-2D','InChI=1S/C20H24O8/c1-23-13-7-11(8-14(24-2)19(13)27-5)17(21)18(22)12-9-15(25-3)20(28-6)16(10-12)26-4/h7-10,17,21H,1-6H3','InChIKey=JIDNYUKRPUJZAL-UHFFFAOYSA-N','COc1cc(C(=O)C(O)c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(185787,0,0,'7467-91-6','Consistent with Molecular Formula','C8H6N2O',146.1482,'6-Quinoxalinol','19EF03E004B21CFF-FICuS-01-6C','19EF03E004B21CFF-FICTS-01-4B','19EF03E004B21CFF-uuuuu-01-1B','InChI=1S/C8H6N2O/c11-6-1-2-7-8(5-6)10-4-3-9-7/h1-5,11H','InChIKey=RQPVXTQTNVVKEJ-UHFFFAOYSA-N','Oc1ccc2nccnc2c1',NULL),
	(185788,0,0,'7467-92-7','Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'76F416B49563FB50-FICuS-01-4F','76F416B49563FB50-FICTS-01-2E','76F416B49563FB50-uuuuu-01-FE','InChI=1S/C8H6N2O3/c11-6-1-2-7-8(5-6)10(13)4-3-9(7)12/h1-5,11H','InChIKey=XHQGGASSODYMIS-UHFFFAOYSA-N','[O-][n+]1cc[n+]([O-])c2cc(O)ccc21',NULL),
	(185789,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a18 .. Du','C10H12?N2O5S',272.2752,NULL,'70C8D7F5257D3D4D-FICuS-01-70','70C8D7F5257D3D4D-FICTS-01-4F','B3EDCEF781477BBC-uuuuu-01-4B','InChI=1S/C9H9N2.CH2O4S.HO/c1-11-7-6-10-8-4-2-3-5-9(8)11;1-5-6(2,3)4;/h2-7H,1H3;1H,(H,2,3,4);1H/q+1;;','InChIKey=QBAMONDOKIAPFY-UHFFFAOYSA-N','C[n+]1ccnc2ccccc21.O=S(=O)(O)O/C=*/O','1'),
	(185790,0,0,'7466-86-6','No Comparision - Unparameterized Atom - As(a13) connected atoms =[ O C C O ]','C9H12AsNO4',273.1197,'ANTINEOPLASTIC-400602','AA0855A811E932F8-FICuS-01-57','AA0855A811E932F8-FICTS-01-36','AA0855A811E932F8-uuuuu-01-06','InChI=1S/C9H12AsNO4/c1-6(12)11-8-5-7(10(2,14)15)3-4-9(8)13/h3-5,13H,1-2H3,(H,11,12)(H,14,15)','InChIKey=BQTPTIKYRVCNSF-UHFFFAOYSA-N','CC(=O)Nc1cc([As](C)(=O)O)ccc1O',NULL),
	(185791,0,0,'14333-52-9','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'B57D22EF7E42778F-FICuS-01-76','B57D22EF7E42778F-FICTS-01-55','B57D22EF7E42778F-uuuuu-01-25','InChI=1S/C10H10O3/c1-2-13-9-5-3-8(4-6-9)10(12)7-11/h3-7H,2H2,1H3','InChIKey=DHUGUISSXSSEKE-UHFFFAOYSA-N','CCOc1ccc(C(=O)C=O)cc1',NULL),
	(185792,1,0,'7466-87-7','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'E96AB92CBF9D164F-FICuS-01-92','E96AB92CBF9D164F-FICTS-01-71','E96AB92CBF9D164F-uuuuu-01-41','InChI=1S/C10H14O2/c1-7-5-4-6-10(2,3)9(12)8(7)11/h4-6,9,12H,1-3H3','InChIKey=OFIUMPASHSRETN-UHFFFAOYSA-N','CC1=CC=CC(C)(C)C(O)C1=O','1'),
	(185793,0,0,'7466-88-8','Consistent with Molecular Formula','C16H9NO2S',279.3126,'6-Thiaquindolinecarboxylic acid','CD048B3FCBC46646-FICuS-01-77','CD048B3FCBC46646-FICTS-01-56','CD048B3FCBC46646-uuuuu-01-26','InChI=1S/C16H9NO2S/c18-16(19)13-9-5-1-3-7-11(9)17-14-10-6-2-4-8-12(10)20-15(13)14/h1-8H,(H,18,19)','InChIKey=OLHMLDYNIPBLPS-UHFFFAOYSA-N','O=C(O)c1c2ccccc2nc2c1sc1ccccc12',NULL),
	(185794,0,0,'2089-15-8','Consistent with Molecular Formula','C12H6Cl2N2O2',281.0976,NULL,'4BAB667C525B6E37-FICuS-01-69','4BAB667C525B6E37-FICTS-01-48','4BAB667C525B6E37-uuuuu-01-18','InChI=1S/C12H6Cl2N2O2/c13-7-1-3-9-11(5-7)16(18)10-4-2-8(14)6-12(10)15(9)17/h1-6H','InChIKey=OJIGVEQSLRLFFT-UHFFFAOYSA-N','[O-][n+]1c2ccc(Cl)cc2[n+]([O-])c2ccc(Cl)cc21',NULL),
	(185795,0,0,'303-79-7','Consistent with Molecular Formula','C12H7ClN2O2',246.6525,'Phenazine, 2-chloro-, 5,10-dioxide','25B161D2FC5BAE23-FICuS-01-69','25B161D2FC5BAE23-FICTS-01-48','25B161D2FC5BAE23-uuuuu-01-18','InChI=1S/C12H7ClN2O2/c13-8-5-6-11-12(7-8)15(17)10-4-2-1-3-9(10)14(11)16/h1-7H','InChIKey=NFCIQNJPHBEHLU-UHFFFAOYSA-N','[O-][n+]1c2ccccc2[n+]([O-])c2cc(Cl)ccc21',NULL),
	(185796,0,0,'303-80-0','Consistent with Molecular Formula','C12H8N2O3',228.2068,'2-Phenazinol, 5,10-dioxide\n2-Phenazinol, 5,10-dioxide','9915E040D21EE902-FICuS-01-44','9915E040D21EE902-FICTS-01-23','9915E040D21EE902-uuuuu-01-F3','InChI=1S/C12H8N2O3/c15-8-5-6-11-12(7-8)14(17)10-4-2-1-3-9(10)13(11)16/h1-7,15H','InChIKey=BMYLMFASUBJXBU-UHFFFAOYSA-N','[O-][n+]1c2ccccc2[n+]([O-])c2cc(O)ccc21',NULL),
	(185797,0,0,'7466-90-2','Consistent with Molecular Formula','C12H10BrClN2O',313.5808,NULL,'08A71E9E977AA645-FICuS-01-63','08A71E9E977AA645-FICTS-01-42','C5EA34F7C5F6FC10-uuuuu-01-36','InChI=1S/C12H10ClN2O.BrH/c13-11-3-1-10(2-4-11)12(16)9-15-7-5-14-6-8-15;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=MBWSJNSHHZBDFV-UHFFFAOYSA-M','O=C(C[n+]1ccncc1)c1ccc(Cl)cc1.[Br-]',NULL),
	(185798,0,1,'7505-66-0','Consistent with Molecular Formula','C12H12BrIN2OS',439.1081,NULL,'CE7BCBE3128614CE-FICuS-01-83','CE7BCBE3128614CE-FICTS-01-62','1FCC5880D7801E33-uuuuu-01-07','InChI=1S/C12H11IN2OS.BrH/c1-9-7-17-8-15(9)6-12(14-16)10-2-4-11(13)5-3-10;/h2-5,7-8H,6H2,1H3;1H/b14-12-;','InChIKey=GAUZWBKZOPIJMY-CTMPBGLUSA-N','Cc1csc[n+]1C/C(=N/O)c1ccc(I)cc1.[Br-]','1'),
	(185799,1,0,'4432-34-2','Consistent with Molecular Formula','C12H17NO2',207.2718,'2-Morpholino-1-phenylethanol\n.alpha.-Phenyl-4-morpholineethanol\n1-(.beta.-Hydroxyphenethyl)morpholine\nBenzyl alcohol, .alpha.-(morpholinomethyl)-\nBenzenemethanol, .alpha.-(4-morpholinylmethyl)-\nWLN: T6N DOTJ AYR&1Q\n4-Morpholineethanol, .alpha.-phenyl-\n4-Morpholineethanol, .alpha.-phenyl-','C3FAAA03CA2D29FA-FICuS-01-95','C3FAAA03CA2D29FA-FICTS-01-74','C3FAAA03CA2D29FA-uuuuu-01-44','InChI=1S/C12H17NO2/c14-12(11-4-2-1-3-5-11)10-13-6-8-15-9-7-13/h1-5,12,14H,6-10H2','InChIKey=CKCUWHAMJDWXOH-UHFFFAOYSA-N','OC(CN1CCOCC1)c1ccccc1','1'),
	(185800,0,0,'85-66-5','Consistent with Molecular Formula','C13H10N2O',210.2348,'Sanasin\nSanazin\nPyocyanin\nPyrocyanine\nPhenazinium, 1-hydroxy-5-methyl-, hydroxide, inner salt\nPhenazinium, 1-hydroxy-5-methyl-, hydroxide, inner salt\nPyocyanine\n1(5H)-Phenazinone, 5-methyl-','79C81B6A374098C5-FICuS-01-53','79C81B6A374098C5-FICTS-01-32','67AE0A169599C5D7-uuuuu-01-14','InChI=1S/C13H10N2O/c1-15-10-6-3-2-5-9(10)14-13-11(15)7-4-8-12(13)16/h2-8H,1H3','InChIKey=YNCMLFHHXWETLD-UHFFFAOYSA-N','C[n+]1c2ccccc2nc2c([O-])cccc21',NULL),
	(185801,2,0,NULL,'Consistent with Molecular Formula','C13H14O5',250.2506,NULL,'05B12BB4F7044244-FICuS-01-38','05B12BB4F7044244-FICTS-01-17','05B12BB4F7044244-uuuuu-01-E7','InChI=1S/C13H14O5/c1-18-8-3-2-7-4-10(13(16)17)11(6-14)12(15)9(7)5-8/h2-3,5,10-11,14H,4,6H2,1H3,(H,16,17)','InChIKey=GNQKOCHJWDIDOO-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C(CO)C(C(=O)O)C2','1'),
	(185802,1,0,NULL,'Consistent with Molecular Formula','C13H17Cl4NO',345.0954,NULL,'E7823E6A5606E0C9-FICuS-01-5E','E7823E6A5606E0C9-FICTS-01-3D','E77E998F698B3987-uuuuu-01-22','InChI=1S/C13H16Cl3NO.ClH/c14-10-6-9(7-11(15)13(10)16)12(18)8-17-4-2-1-3-5-17;/h6-7,12,18H,1-5,8H2;1H','InChIKey=LIPFTEBBHORXOU-UHFFFAOYSA-N','Cl.OC(CN1CCCCC1)c1cc(Cl)c(Cl)c(Cl)c1','1'),
	(185803,0,0,'7450-62-6','Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'95E7438D9488A21E-FICuS-01-5A','95E7438D9488A21E-FICTS-01-39','95E7438D9488A21E-uuuuu-01-09','InChI=1S/C13H18N2O4/c1-4-18-12(16)14-10-7-6-9(3)11(8-10)15-13(17)19-5-2/h6-8H,4-5H2,1-3H3,(H,14,16)(H,15,17)','InChIKey=PHYURWGMBQTCSY-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C)c(NC(=O)OCC)c1',NULL),
	(185804,0,0,'7466-94-6','Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'4EC93D51A217505E-FICuS-01-53','4EC93D51A217505E-FICTS-01-32','4E359AB49D9A8910-uuuuu-01-10','InChI=1S/C13H19NO2.ClH/c1-4-14-6-5-10-7-12(15-2)13(16-3)8-11(10)9-14;/h7-8H,4-6,9H2,1-3H3;1H','InChIKey=CGONHTRDKJFVBR-UHFFFAOYSA-N','CCN1CCc2cc(OC)c(OC)cc2C1.Cl',NULL),
	(185805,0,0,'7466-95-7','Consistent with Molecular Formula','C13H20INO',333.2116,NULL,'AF8E22594BA115A8-FICuS-01-64','AF8E22594BA115A8-FICTS-01-43','975F23F446C979F0-uuuuu-01-0C','InChI=1S/C13H20NO.HI/c1-14(9-11-15-12-10-14)8-7-13-5-3-2-4-6-13;/h2-6H,7-12H2,1H3;1H/q+1;/p-1','InChIKey=BEZBDNBGRQMSID-UHFFFAOYSA-M','C[N+]1(CCc2ccccc2)CCOCC1.[I-]',NULL),
	(185806,0,0,'784-45-2','Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'1E5A6D2FBE205D53-FICuS-01-6F','1E5A6D2FBE205D53-FICTS-01-4E','1E5A6D2FBE205D53-uuuuu-01-1E','InChI=1S/C14H10N2O/c17-16-14-11-8-4-5-9-12(11)15-13(14)10-6-2-1-3-7-10/h1-9,15H','InChIKey=OKRIMXDIYQGPBU-UHFFFAOYSA-N','O=Nc1c(-c2ccccc2)[nH]c2ccccc12',NULL),
	(185807,0,0,'7466-96-8','Consistent with Molecular Formula','C14H11N3',221.261,NULL,'5F4D3DDC08561552-FICuS-01-58','5F4D3DDC08561552-FICTS-01-37','5F4D3DDC08561552-uuuuu-01-07','InChI=1S/C14H11N3/c1-17-13-5-3-2-4-11(13)16-12-8-10(9-15)6-7-14(12)17/h2-8,16H,1H3','InChIKey=JGZFNDHOEWXYTI-UHFFFAOYSA-N','CN1c2ccccc2Nc2cc(C#N)ccc21',NULL),
	(185808,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O4S',354.8075,NULL,'FE7373B06A823301-FICuS-01-40','FE7373B06A823301-FICTS-01-1F','88F2C0B4A13CF37D-uuuuu-01-23','InChI=1S/C14H12ClN2.CH4O4S/c1-9-4-3-5-12-14(9)16-11-7-6-10(15)8-13(11)17(12)2;1-5-6(2,3)4/h3-8H,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=UNRWEZJJFWOZNO-UHFFFAOYSA-M','COS(=O)(=O)[O-].Cc1cccc2c1nc1ccc(Cl)cc1[n+]2C',NULL),
	(185809,0,0,'7466-97-9','Consistent with Molecular Formula','C15H15ClN2O5S',370.8069,NULL,'70F3AF6F37F21E29-FICuS-01-6D','70F3AF6F37F21E29-FICTS-01-4C','06721C6BFC4CDE55-uuuuu-01-24','InChI=1S/C14H12ClN2O.CH4O4S/c1-17-13-6-4-10(18-2)8-12(13)16-11-5-3-9(15)7-14(11)17;1-5-6(2,3)4/h3-8H,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=GPHQOOKEUMRWRK-UHFFFAOYSA-M','COS(=O)(=O)[O-].COc1ccc2c(c1)nc1ccc(Cl)cc1[n+]2C',NULL),
	(185810,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O5S',370.8069,NULL,'04177D5909FC9763-FICuS-01-47','04177D5909FC9763-FICTS-01-26','7296CE5DC242571F-uuuuu-01-0D','InChI=1S/C14H12ClN2O.CH4O4S/c1-17-13-5-3-9(15)7-11(13)16-12-8-10(18-2)4-6-14(12)17;1-5-6(2,3)4/h3-8H,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=XAXOWPDWSLCNIR-UHFFFAOYSA-M','COS(=O)(=O)[O-].COc1ccc2c(c1)nc1cc(Cl)ccc1[n+]2C',NULL),
	(185811,0,0,'7466-98-0','Consistent with Molecular Formula','C14H13ClINO',373.6203,NULL,'E56486CBB9B74FA6-FICuS-01-83','E56486CBB9B74FA6-FICTS-01-62','DDB58766B4DF23FE-uuuuu-01-40','InChI=1S/C14H13ClNO.HI/c1-11-4-2-3-9-16(11)10-14(17)12-5-7-13(15)8-6-12;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=OJVOJSOKQOHHGM-UHFFFAOYSA-M','Cc1cccc[n+]1CC(=O)c1ccc(Cl)cc1.[I-]',NULL),
	(185812,0,0,NULL,'Consistent with Molecular Formula','C14H15BrN2O3S',371.2481,NULL,'CC13C1AB09F62A52-FICuS-01-67','CC13C1AB09F62A52-FICTS-01-46','015EEBC25B7A7007-uuuuu-01-0A','InChI=1S/C14H15N2O3S.BrH/c1-3-14-15(10(2)9-20-14)8-13(17)11-5-4-6-12(7-11)16(18)19;/h4-7,9H,3,8H2,1-2H3;1H/q+1;/p-1','InChIKey=GWMCWSHMVQWZHG-UHFFFAOYSA-M','CCc1scc(C)[n+]1CC(=O)c1cccc([N+](=O)[O-])c1.[Br-]',NULL),
	(185813,0,1,'7466-99-1','Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'A1ADE934D335B0D2-FICuS-01-6A','A1ADE934D335B0D2-FICTS-01-49','A1ADE934D335B0D2-uuuuu-01-19','InChI=1S/C15H11ClO2/c16-13-8-6-11(7-9-13)10-14(15(17)18)12-4-2-1-3-5-12/h1-10H,(H,17,18)','InChIKey=VRWKAXRIXMCDDY-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccc(Cl)cc1)c1ccccc1','1'),
	(185814,0,0,'7467-00-7','Consistent with Molecular Formula','C15H12BrNOS',334.2299,NULL,'8163C245C319A2D2-FICuS-01-40','8163C245C319A2D2-FICTS-01-1F','4C2EE82C9195F887-uuuuu-01-1B','InChI=1S/C15H12NOS.BrH/c17-14(12-6-2-1-3-7-12)10-16-11-18-15-9-5-4-8-13(15)16;/h1-9,11H,10H2;1H/q+1;/p-1','InChIKey=MIPPUJJTHYPZQM-UHFFFAOYSA-M','O=C(C[n+]1csc2ccccc21)c1ccccc1.[Br-]',NULL),
	(185815,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O4S',359.399,'Sulfuric acid, monoethyl ester, compd. with 5-methyl-5H-indolo[2,3-b]quinoxaline (1:1)','1C99FB31F32BE3FF-FICuS-01-8A','1C99FB31F32BE3FF-FICTS-01-69','CCC90014210DC273-uuuuu-01-F3','InChI=1S/C15H11N3.C2H6O4S/c1-18-13-9-5-4-8-12(13)16-14-10-6-2-3-7-11(10)17-15(14)18;1-2-6-7(3,4)5/h2-9H,1H3;2H2,1H3,(H,3,4,5)','InChIKey=RDKAFRMKSVEBNM-UHFFFAOYSA-N','CCOS(=O)(=O)O.Cn1c2nc3ccccc3c-2nc2ccccc21',NULL),
	(185816,1,0,'7467-01-8','Consistent with Molecular Formula','C15H13NO6',303.2708,NULL,'B2196D7AB7886E0B-FICuS-01-6D','B2196D7AB7886E0B-FICTS-01-4C','B2196D7AB7886E0B-uuuuu-01-1C','InChI=1S/C15H13NO6/c1-15(2)7-10(17)11-12(21-14(18)13(11)22-15)8-3-5-9(6-4-8)16(19)20/h3-6,12H,7H2,1-2H3','InChIKey=FLAACZQRBQSNCC-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(O1)C(=O)OC2c1ccc([N+](=O)[O-])cc1','1'),
	(185817,0,0,'7467-02-9','Consistent with Molecular Formula','C16H17ClN2O5S',384.8337,NULL,'94C7325B0D23A361-FICuS-01-3E','94C7325B0D23A361-FICTS-01-1D','E246815FC69D631D-uuuuu-01-0F','InChI=1S/C15H14ClN2O.CH4O4S/c1-3-19-11-5-6-12-15(9-11)18(2)14-7-4-10(16)8-13(14)17-12;1-5-6(2,3)4/h4-9H,3H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=DVMYFTNHTCJCFB-UHFFFAOYSA-M','CCOc1ccc2nc3cc(Cl)ccc3[n+](C)c2c1.COS(=O)(=O)[O-]',NULL),
	(185818,0,0,'399-04-2','Consistent with Molecular Formula','C15H14BrFN2O2',353.1902,NULL,'E42D26FEF41F6F96-FICuS-01-85','E42D26FEF41F6F96-FICTS-01-64','29600C97A69335C3-uuuuu-01-EB','InChI=1S/C15H13FN2O2.BrH/c1-11(19)17-14-3-2-8-18(9-14)10-15(20)12-4-6-13(16)7-5-12;/h2-9H,10H2,1H3;1H','InChIKey=CVILHAAYVMWWPB-UHFFFAOYSA-N','CC(=O)Nc1ccc[n+](CC(=O)c2ccc(F)cc2)c1.[Br-]',NULL),
	(185819,1,0,'7467-03-0','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'22EA5D0F7513C11C-FICuS-01-58','22EA5D0F7513C11C-FICTS-01-37','22EA5D0F7513C11C-uuuuu-01-07','InChI=1S/C15H14O4/c1-15(2)8-10(16)11-12(9-6-4-3-5-7-9)18-14(17)13(11)19-15/h3-7,12H,8H2,1-2H3','InChIKey=JLMCYXUHKFINHN-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(O1)C(=O)OC2c1ccccc1','1'),
	(185820,1,0,'7467-04-1','Consistent with Molecular Formula','C15H16ClNO2',277.7499,NULL,'75BBE3F7C3EA218E-FICuS-01-88','75BBE3F7C3EA218E-FICTS-01-67','75474412FC67F8C0-uuuuu-01-FF','InChI=1S/C15H15NO2.ClH/c16-13(12-4-2-1-3-5-12)8-11-6-7-14-15(9-11)18-10-17-14;/h1-7,9,13H,8,10,16H2;1H','InChIKey=UVKDBAMUBPQSRV-UHFFFAOYSA-N','Cl.NC(Cc1ccc2c(c1)OCO2)c1ccccc1','1'),
	(185821,0,0,'63834-21-9','Consistent with Molecular Formula','C15H16ClN3O',289.7639,'Brilliant Cresyl Purple\n7-Amino-3-(dimethylamino)-2-methylphenoxazin-5-ium chloride\nPhenazoxonium, 7-amino-3-(dimethylamino)-2-methyl-, chloride\nPhenoxazin-5-ium, 7-amino-3-(dimethylamino)-2-methyl-, chloride\nC.I. 51010\nModr kresylova','A7643DB969082248-FICuS-01-42','A7643DB969082248-FICTS-01-21','85116E13F59A08EE-uuuuu-01-0B','InChI=1S/C15H16N3O.ClH/c1-9-6-12-15(8-13(9)18(2)3)19-14-7-10(16)4-5-11(14)17-12;/h4-8H,16H2,1-3H3;1H/q+1;/p-1','InChIKey=MOWZKGSBVUYUGZ-UHFFFAOYSA-M','Cc1cc2nc3ccc(N)cc3[o+]c2cc1N(C)C.[Cl-]',NULL),
	(185822,0,0,'7467-06-3','Consistent with Molecular Formula','C15H16INO2',369.2014,NULL,'CB82EC95B98E1409-FICuS-01-72','CB82EC95B98E1409-FICTS-01-51','F353ED38B4E67851-uuuuu-01-11','InChI=1S/C15H16NO2.HI/c1-12-7-9-16(10-8-12)11-15(17)13-3-5-14(18-2)6-4-13;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=GJMZWINEQSNXPH-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2ccc(C)cc2)cc1.[I-]',NULL),
	(185823,1,0,'7467-07-4','Consistent with Molecular Formula','C15H18ClNO',263.7663,'Phenethylamine, p-methoxy-.alpha.-phenyl-, hydrochloride','51A7B86FB55CC89F-FICuS-01-84','51A7B86FB55CC89F-FICTS-01-63','515B1F8A8AD111D1-uuuuu-01-08','InChI=1S/C15H17NO.ClH/c1-17-14-9-7-12(8-10-14)11-15(16)13-5-3-2-4-6-13;/h2-10,15H,11,16H2,1H3;1H','InChIKey=HLCSPYSQLGCJOS-UHFFFAOYSA-N','COc1ccc(CC(N)c2ccccc2)cc1.Cl','1'),
	(185824,1,0,'7467-08-5','Consistent with Molecular Formula','C15H18ClNO2',279.7657,NULL,'A9A24B61DE0EC11F-FICuS-01-7A','A9A24B61DE0EC11F-FICTS-01-59','A95EEC84E1831851-uuuuu-01-0E','InChI=1S/C15H17NO2.ClH/c1-18-15-10-12(7-8-14(15)17)13(16)9-11-5-3-2-4-6-11;/h2-8,10,13,17H,9,16H2,1H3;1H','InChIKey=YNMQSQABIXNWEW-UHFFFAOYSA-N','COc1cc(C(N)Cc2ccccc2)ccc1O.Cl','1'),
	(185825,1,0,'5431-28-7','Consistent with Molecular Formula','C35H51BrClNO',617.151,NULL,'D73DE82668A5EC1F-FICuS-01-81','D73DE82668A5EC1F-FICTS-01-60','D7C14FC357283551-uuuuu-01-F9','InChI=1S/C35H50BrNO.ClH/c1-4-6-8-10-12-14-18-24-37(25-19-15-13-11-9-7-5-2)28(3)35(38)30-23-22-29-27-34(36)32-21-17-16-20-31(32)33(29)26-30;/h16-17,20-23,26-28H,4-15,18-19,24-25H2,1-3H3;1H','InChIKey=CSQANUPJHFKHGL-UHFFFAOYSA-N','CCCCCCCCCN(CCCCCCCCC)C(C)C(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(185826,0,0,'10320-87-3','Consistent with Molecular Formula','C8H6N4O4S2',286.2798,'5,5\'-Dithiodiuracil\nUracil, 5,5\'-dithiodi-\n2,4(1H,3H)-Pyrimidinedione, 5,5\'-dithiobis-','29418F51A05AAC1C-FICuS-01-5A','F63176A19B24CB2C-FICTS-01-40','29418F51A05AAC1C-uuuuu-01-09','InChI=1S/C8H6N4O4S2/c13-5-3(1-9-7(15)11-5)17-18-4-2-10-8(16)12-6(4)14/h1-2H,(H2,9,11,13,15)(H2,10,12,14,16)','InChIKey=QJVBBTQJGKITKK-UHFFFAOYSA-N','O=c1[nH]cc(SSc2c[nH]c(=O)[nH]c2=O)c(=O)[nH]1',NULL),
	(185827,2,0,'70-18-8','Consistent with Molecular Formula','C10H17N3O6S',307.3208,'GSH\nLedac\nCopren\nTathion\nGlutide\nGlutinal\nTriptide\nTathione\nNeuthion\nIsethion\nGlutatiol\nGlutatione\nGlutathion\nDeltathione\nGLUTATHIONE\nGlutathione\nL-Glutathione\nGlutathione-SH\nReduced glutathione\nGlutathione (reduced)\n.gamma.-L-Glutamyl-L-cysteinylglycine\nGlutaramic acid, 2-amino-N-[1-[(carboxymethyl)carbamoyl]-2-mercapto-\nGlycine, N-(N-L-.gamma.-glutamyl-L-cysteinyl)-\nGlutathione','068451517305566A-FICuS-01-16','068451517305566A-FICTS-01-F5','068451517305566A-uuuuu-01-C5','InChI=1S/C10H17N3O6S/c11-5(10(18)19)1-2-7(14)13-6(4-20)9(17)12-3-8(15)16/h5-6,20H,1-4,11H2,(H,12,17)(H,13,14)(H,15,16)(H,18,19)','InChIKey=RWSXRVCMGQZWBV-UHFFFAOYSA-N','NC(CCC(=O)NC(CS)C(=O)NCC(=O)O)C(=O)O','1'),
	(185828,5,0,'7467-10-9','Consistent with Molecular Formula','C24H31N7O6',513.5522,NULL,'F86A757E01B31BC8-FICuS-01-68','F86A757E01B31BC8-FICTS-01-47','F86A757E01B31BC8-uuuuu-01-17','InChI=1S/C24H31N7O6/c1-13(33)28-16(9-14-5-7-15(36-4)8-6-14)23(35)29-18-17(10-32)37-24(20(18)34)31-12-27-19-21(30(2)3)25-11-26-22(19)31/h5-8,11-12,16-18,20,24,32,34H,9-10H2,1-4H3,(H,28,33)(H,29,35)','InChIKey=LADKVYSQIGJMFP-UHFFFAOYSA-N','COc1ccc(CC(NC(C)=O)C(=O)NC2C(CO)OC(n3cnc4c(N(C)C)ncnc43)C2O)cc1','1'),
	(185829,5,0,NULL,'Consistent with Molecular Formula','C30H33N7O7',603.6334,NULL,'1A1DB634DF3359E1-FICuS-01-61','1A1DB634DF3359E1-FICTS-01-40','1A1DB634DF3359E1-uuuuu-01-10','InChI=1S/C30H33N7O7/c1-36(2)27-25-28(33-14-32-27)37(15-34-25)30-26(39)24(23(13-38)44-30)35-29(40)20(10-17-4-7-19(41-3)8-5-17)31-12-18-6-9-21-22(11-18)43-16-42-21/h4-9,11-12,14-15,20,23-24,26,30,38-39H,10,13,16H2,1-3H3,(H,35,40)/b31-12+','InChIKey=DYZDXADMEWEHNG-KLPHOBTLSA-N','COc1ccc(CC(/N=C/c2ccc3c(c2)OCO3)C(=O)NC2C(CO)OC(n3cnc4c(N(C)C)ncnc43)C2O)cc1','1'),
	(185830,0,0,'7770-22-1','Consistent with Molecular Formula','C36H24Sn',575.2756,NULL,'F22BE6874CF11590-FICuS-01-5A','F22BE6874CF11590-FICTS-01-39','F22BE6874CF11590-uuuuu-01-09','InChI=1S/4C9H6.Sn/c4*1-2-5-9-7-3-6-8(9)4-1;/h4*1-6H;','InChIKey=XFJXRCHDIFLFFU-UHFFFAOYSA-N','C1=CC([Sn](C2C=Cc3ccccc32)(C2C=Cc3ccccc32)C2C=Cc3ccccc32)c2ccccc21',NULL),
	(185831,5,0,NULL,'Consistent with Molecular Formula','C32H39N7O7',633.7028,'Adenosine, 3\'-deoxy-3\'-[[2-[[(4-ethoxy-3-methoxyphenyl)methylene]amino]-3-(4-methoxyphenyl)-1-oxopropyl]amino]-N,N-dimethyl-','A0ED8F36B55168BD-FICuS-01-79','A0ED8F36B55168BD-FICTS-01-58','A0ED8F36B55168BD-uuuuu-01-28','InChI=1S/C32H39N7O7/c1-6-45-23-12-9-20(14-24(23)44-5)15-33-22(13-19-7-10-21(43-4)11-8-19)31(42)37-26-25(16-40)46-32(28(26)41)39-18-36-27-29(38(2)3)34-17-35-30(27)39/h7-12,14-15,17-18,22,25-26,28,32,40-41H,6,13,16H2,1-5H3,(H,37,42)/b33-15-','InChIKey=NQVNNJLQYOQBRU-UHIZKJEFSA-N','CCOc1ccc(/C=N/C(Cc2ccc(OC)cc2)C(=O)NC2C(CO)OC(n3cnc4c(N(C)C)ncnc43)C2O)cc1OC','1'),
	(185832,0,0,'7598-04-1','Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'40341BD0384C0510-FICuS-01-21','40341BD0384C0510-FICTS-01-00','40341BD0384C0510-uuuuu-01-D0','InChI=1S/C15H20O2/c16-14(17)9-12-15(10-5-2-6-11-15)13-7-3-1-4-8-13/h1,3-4,7-8H,2,5-6,9-12H2,(H,16,17)','InChIKey=VEXWNPRZTYRANF-UHFFFAOYSA-N','O=C(O)CCC1(c2ccccc2)CCCCC1',NULL),
	(185833,2,0,'7468-89-5','Consistent with Molecular Formula','C32H34O2',450.6194,NULL,'3ACFF2FD27FEA9C4-FICuS-01-AB','3ACFF2FD27FEA9C4-FICTS-01-8A','3ACFF2FD27FEA9C4-uuuuu-01-5A','InChI=1S/C32H34O2/c1-3-5-21-31(33)27-18-12-17-26(23-13-8-7-9-14-23)29(27)32(34,22-6-4-2)28-20-19-24-15-10-11-16-25(24)30(28)31/h7-20,33-34H,3-6,21-22H2,1-2H3','InChIKey=CVQRSCZMVLPWRW-UHFFFAOYSA-N','CCCCC1(O)c2ccc3ccccc3c2C(O)(CCCC)c2cccc(-c3ccccc3)c21','1'),
	(185834,0,0,'7467-11-0','Consistent with Molecular Formula','C6H5Br2NO2S',314.979,NULL,'E5502273A9772450-FICuS-01-27','E5502273A9772450-FICTS-01-06','E5502273A9772450-uuuuu-01-D6','InChI=1S/C6H5Br2NO2S/c7-4-1-2-5(8)6(3-4)12(9,10)11/h1-3H,(H2,9,10,11)','InChIKey=INERZUPHFUUUPD-UHFFFAOYSA-N','NS(=O)(=O)c1cc(Br)ccc1Br',NULL),
	(185835,0,0,'703-12-8','Consistent with Molecular Formula','C7H8BrNO2S',250.1097,'Benzenesulfonamide, p-bromo-N-methyl-\nBenzenesulfonamide, 4-bromo-N-methyl-','13DD1FF9E3124E72-FICuS-01-66','13DD1FF9E3124E72-FICTS-01-45','13DD1FF9E3124E72-uuuuu-01-15','InChI=1S/C7H8BrNO2S/c1-9-12(10,11)7-4-2-6(8)3-5-7/h2-5,9H,1H3','InChIKey=ZAHMEHGOFNLRQN-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc(Br)cc1',NULL),
	(185836,0,0,'7467-12-1','Consistent with Molecular Formula','C8H11NO2S',185.2404,'2,4-Xylenesulfonamide','6662D186CEEDF354-FICuS-01-71','6662D186CEEDF354-FICTS-01-50','6662D186CEEDF354-uuuuu-01-20','InChI=1S/C8H11NO2S/c1-6-3-4-8(7(2)5-6)12(9,10)11/h3-5H,1-2H3,(H2,9,10,11)','InChIKey=UGBKWMBOBQOCSS-UHFFFAOYSA-N','Cc1ccc(S(N)(=O)=O)c(C)c1',NULL),
	(185837,0,1,'7467-13-2','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'8DBC822D2C6F708E-FICuS-01-7D','8DBC822D2C6F708E-FICTS-01-5C','806F17A51CC8FB46-uuuuu-01-19','InChI=1S/C8H13NO2/c1-2-11-8-5-3-4-7(6-8)9-10/h6,10H,2-5H2,1H3/b9-7-','InChIKey=VAQPUYAXHMVDTB-CLFYSBASSA-N','CCOC1=C/C(=N\\O)CCC1','1'),
	(185838,0,0,'7467-14-3','Consistent with Molecular Formula','C9H13NO2S',199.2672,NULL,'262C82F69ACCDC76-FICuS-01-7E','262C82F69ACCDC76-FICTS-01-5D','262C82F69ACCDC76-uuuuu-01-2D','InChI=1S/C9H13NO2S/c1-7-4-5-9(6-8(7)2)13(11,12)10-3/h4-6,10H,1-3H3','InChIKey=ZUFWTWNQQBBLDQ-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc(C)c(C)c1',NULL),
	(185839,1,0,'7467-15-4','Consistent with Molecular Formula','C25H33NO3',395.5406,NULL,'C270FC6A717A7CB6-FICuS-01-75','C270FC6A717A7CB6-FICTS-01-54','C270FC6A717A7CB6-uuuuu-01-24','InChI=1S/C25H33NO3/c1-3-4-5-6-7-8-9-12-18-28-25(27)26-23-20-15-10-11-17-22(20)29-24-19(2)14-13-16-21(23)24/h10-11,13-17,23H,3-9,12,18H2,1-2H3,(H,26,27)','InChIKey=XQMVVBXFSGIEQO-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)NC1c2ccccc2Oc2c(C)cccc21','1'),
	(185840,0,1,'3682-16-4','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'E072B0576AD123A7-FICuS-01-4C','4C5C8D98F0EFA73A-FICTS-01-6F','E072B0576AD123A7-uuuuu-01-FB','InChI=1S/C10H11NO4/c1-15-8-4-2-7(3-5-8)6-9(11-14)10(12)13/h2-5,14H,6H2,1H3,(H,12,13)/b11-9+','InChIKey=IQZHUSREBYJGPY-PKNBQFBNSA-N','COc1ccc(C/C(=N/O)C(=O)O)cc1','1'),
	(185841,1,0,'7772-37-4','Consistent with Molecular Formula','C13H10N2O2S',258.2942,'Thiantoin\nTiantoina\nThiantoine\nThyphenytoin\nPhethenylate\nHydantoin, 5-phenyl-5-(2-thienyl)-\n2,4-Imidazolidinedione, 5-phenyl-5-(2-thienyl)-','E02662616020BB0B-FICuS-01-31','E02662616020BB0B-FICTS-01-10','E02662616020BB0B-uuuuu-01-E0','InChI=1S/C13H10N2O2S/c16-11-13(15-12(17)14-11,10-7-4-8-18-10)9-5-2-1-3-6-9/h1-8H,(H2,14,15,16,17)','InChIKey=DCPACFSINCUFEC-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(c2cccs2)N1','1'),
	(185842,0,0,'7467-16-5','Consistent with Molecular Formula','C14H17ClN4O4S2',404.8857,NULL,'9F8BA724425E4DA1-FICuS-01-68','9F8BA724425E4DA1-FICTS-01-47','9F8BA724425E4DA1-uuuuu-01-17','InChI=1S/C14H17ClN4O4S2/c1-4-11-12(9-5-7-10(15)8-6-9)13(18-24(2,20)21)17-14(16-11)19-25(3,22)23/h5-8H,4H2,1-3H3,(H2,16,17,18,19)','InChIKey=PLUWDGGRUHOJNK-UHFFFAOYSA-N','CCc1nc(NS(C)(=O)=O)nc(NS(C)(=O)=O)c1-c1ccc(Cl)cc1',NULL),
	(185843,0,1,'7467-17-6','Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'8C7F1A2263DD79DB-FICuS-01-7C','8C7F1A2263DD79DB-FICTS-01-5B','8B649EFCB4F02E37-uuuuu-01-2E','InChI=1S/C14H17N3O3/c1-2-20-14-5-3-4-12(10-14)16-15-11-6-8-13(9-7-11)17(18)19/h6-10,15H,2-5H2,1H3/b16-12-','InChIKey=OWHSVAANAHWCAK-VBKFSLOCSA-N','CCOC1=C/C(=N\\Nc2ccc([N+](=O)[O-])cc2)CCC1','1'),
	(185844,0,0,'7467-18-7','Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'6EFB2FAE8F2D9D7B-FICuS-01-B2','06429724822B4E35-FICTS-01-07','6EFB2FAE8F2D9D7B-uuuuu-01-61','InChI=1S/C16H12N2O3/c19-14-9-17-16(20)18(14)15-10-5-1-3-7-12(10)21-13-8-4-2-6-11(13)15/h1-8,15H,9H2,(H,17,20)','InChIKey=PBODUHCUUJJCBW-UHFFFAOYSA-N','O=C1CNC(=O)N1C1c2ccccc2Oc2ccccc21',NULL),
	(185845,1,0,'7595-57-5','Consistent with Molecular Formula','C16H14ClNO2',287.7451,NULL,'E9CC4095927C46D2-FICuS-01-62','E9CC4095927C46D2-FICTS-01-41','E9CC4095927C46D2-uuuuu-01-11','InChI=1S/C16H14ClNO2/c1-10(17)16(19)18-15-11-6-2-4-8-13(11)20-14-9-5-3-7-12(14)15/h2-10,15H,1H3,(H,18,19)','InChIKey=YSHUVGMUSZODDD-UHFFFAOYSA-N','CC(Cl)C(=O)NC1c2ccccc2Oc2ccccc21','1'),
	(185846,1,0,'7467-19-8','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'E4235217A8060953-FICuS-01-24','E4235217A8060953-FICTS-01-03','E4235217A8060953-uuuuu-01-D3','InChI=1S/C16H15NO2/c1-10-6-5-8-13-15(17-11(2)18)12-7-3-4-9-14(12)19-16(10)13/h3-9,15H,1-2H3,(H,17,18)','InChIKey=UDGXIXPOQLBKMD-UHFFFAOYSA-N','CC(=O)NC1c2ccccc2Oc2c(C)cccc21','1'),
	(185847,0,0,'7467-20-1','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'F6729F03B1A0D57B-FICuS-01-64','F6729F03B1A0D57B-FICTS-01-43','F6729F03B1A0D57B-uuuuu-01-13','InChI=1S/C16H15NO4/c18-9-10-20-16(19)17-15-11-5-1-3-7-13(11)21-14-8-4-2-6-12(14)15/h1-8,15,18H,9-10H2,(H,17,19)','InChIKey=HDLVEBRVYQJPOT-UHFFFAOYSA-N','O=C(NC1c2ccccc2Oc2ccccc21)OCCO',NULL),
	(185848,0,0,'7467-21-2','Consistent with Molecular Formula','C26H35NOS2',441.6886,NULL,'3CE354DFBC3AEC2C-FICuS-01-9E','3CE354DFBC3AEC2C-FICTS-01-7D','3CE354DFBC3AEC2C-uuuuu-01-4D','InChI=1S/C26H35NOS2/c1-2-3-4-5-6-7-8-9-10-15-20-30-26(29)27-25-21-16-11-13-18-23(21)28-24-19-14-12-17-22(24)25/h11-14,16-19,25H,2-10,15,20H2,1H3,(H,27,29)','InChIKey=LZYYDZKWKYBVJG-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=S)NC1c2ccccc2Oc2ccccc21',NULL),
	(185849,1,0,'7467-22-3','Consistent with Molecular Formula','C17H16ClNO3',317.7713,NULL,'1D57630B165C6225-FICuS-01-31','1D57630B165C6225-FICTS-01-10','1D57630B165C6225-uuuuu-01-E0','InChI=1S/C17H16ClNO3/c1-11-5-4-7-13-15(19-17(20)21-10-9-18)12-6-2-3-8-14(12)22-16(11)13/h2-8,15H,9-10H2,1H3,(H,19,20)','InChIKey=HKOPPZCNFZSETH-UHFFFAOYSA-N','Cc1cccc2c1Oc1ccccc1C2NC(=O)OCCCl','1'),
	(185850,0,0,'7467-23-4','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'620EF9B7DA10E7C2-FICuS-01-73','620EF9B7DA10E7C2-FICTS-01-52','620EF9B7DA10E7C2-uuuuu-01-22','InChI=1S/C17H16O3/c1-2-11-19-17(18)16-12-7-3-5-9-14(12)20-15-10-6-4-8-13(15)16/h3-10,16H,2,11H2,1H3','InChIKey=BNIBUAVXPXWJHR-UHFFFAOYSA-N','CCCOC(=O)C1c2ccccc2Oc2ccccc21',NULL),
	(185851,1,0,'7467-24-5','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'FA08D23801A34653-FICuS-01-3E','FA08D23801A34653-FICTS-01-1D','FA08D23801A34653-uuuuu-01-ED','InChI=1S/C17H17NO2/c1-3-15(19)18-16-12-8-4-5-10-14(12)20-17-11(2)7-6-9-13(16)17/h4-10,16H,3H2,1-2H3,(H,18,19)','InChIKey=ATVHFOZMIWIZDD-UHFFFAOYSA-N','CCC(=O)NC1c2ccccc2Oc2c(C)cccc21','1'),
	(185852,1,0,'7473-47-4','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'57A8191FBB1FF702-FICuS-01-67','57A8191FBB1FF702-FICTS-01-46','57A8191FBB1FF702-uuuuu-01-16','InChI=1S/C17H17NO4/c1-11(19)10-21-17(20)18-16-12-6-2-4-8-14(12)22-15-9-5-3-7-13(15)16/h2-9,11,16,19H,10H2,1H3,(H,18,20)','InChIKey=BCJYUPIJOQUJEA-UHFFFAOYSA-N','CC(O)COC(=O)NC1c2ccccc2Oc2ccccc21','1'),
	(185853,1,0,'7473-48-5','Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'303DDF8BBB7A5315-FICuS-01-6F','303DDF8BBB7A5315-FICTS-01-4E','303DDF8BBB7A5315-uuuuu-01-1E','InChI=1S/C18H19NO2/c1-3-7-16(20)19-17-13-9-4-5-11-15(13)21-18-12(2)8-6-10-14(17)18/h4-6,8-11,17H,3,7H2,1-2H3,(H,19,20)','InChIKey=BSPZVNUEXGSNLQ-UHFFFAOYSA-N','CCCC(=O)NC1c2ccccc2Oc2c(C)cccc21','1'),
	(185854,0,0,'7473-49-6','Consistent with Molecular Formula','C18H21N5O',323.3968,NULL,'8FFF7FD3F9952778-FICuS-01-8A','8FFF7FD3F9952778-FICTS-01-69','8FFF7FD3F9952778-uuuuu-01-39','InChI=1S/C18H21N5O/c1-11(2)21-17(19)23-18(20)22-16-12-7-3-5-9-14(12)24-15-10-6-4-8-13(15)16/h3-11,16H,1-2H3,(H5,19,20,21,22,23)','InChIKey=WEVCICAFEWWZRL-UHFFFAOYSA-N','CC(C)NC(=N)NC(=N)NC1c2ccccc2Oc2ccccc21',NULL),
	(185855,0,0,'7473-50-9','Consistent with Molecular Formula','C19H14N2O5S',382.39,NULL,'B163D71038AC85A0-FICuS-01-4C','B163D71038AC85A0-FICTS-01-2B','B163D71038AC85A0-uuuuu-01-FB','InChI=1S/C19H14N2O5S/c22-21(23)15-9-3-6-12-18(15)27(24,25)20-19-13-7-1-4-10-16(13)26-17-11-5-2-8-14(17)19/h1-12,19-20H','InChIKey=CUZVLCWIHBFPET-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(185856,0,0,'7473-51-0','Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'CA6DA4AB09BED811-FICuS-01-8B','CA6DA4AB09BED811-FICTS-01-6A','CA6DA4AB09BED811-uuuuu-01-3A','InChI=1S/C19H21NO3/c1-13(2)11-12-22-19(21)20-18-14-7-3-5-9-16(14)23-17-10-6-4-8-15(17)18/h3-10,13,18H,11-12H2,1-2H3,(H,20,21)','InChIKey=HAQNCVUILMPHDM-UHFFFAOYSA-N','CC(C)CCOC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(185857,1,0,'7473-52-1','Consistent with Molecular Formula','C20H16N2O5S',396.4168,NULL,'48D56F4916EC957B-FICuS-01-6B','48D56F4916EC957B-FICTS-01-4A','48D56F4916EC957B-uuuuu-01-1A','InChI=1S/C20H16N2O5S/c1-13-5-4-7-17-19(16-6-2-3-8-18(16)27-20(13)17)21-28(25,26)15-11-9-14(10-12-15)22(23)24/h2-12,19,21H,1H3','InChIKey=ODITWQHADXULEY-UHFFFAOYSA-N','Cc1cccc2c1Oc1ccccc1C2NS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(185858,1,0,'7473-53-2','Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'FBFC3F6162CD9A91-FICuS-01-8B','FBFC3F6162CD9A91-FICTS-01-6A','FBFC3F6162CD9A91-uuuuu-01-3A','InChI=1S/C20H23NO3/c1-3-4-7-13-23-20(22)21-18-15-10-5-6-12-17(15)24-19-14(2)9-8-11-16(18)19/h5-6,8-12,18H,3-4,7,13H2,1-2H3,(H,21,22)','InChIKey=RIIGOMOYBHMYSC-UHFFFAOYSA-N','CCCCCOC(=O)NC1c2ccccc2Oc2c(C)cccc21','1'),
	(185859,0,0,'7473-54-3','Consistent with Molecular Formula','C21H17Cl2NO3S',434.3362,NULL,'4F68A7BEFAE2CE5B-FICuS-01-AB','4F68A7BEFAE2CE5B-FICTS-01-8A','4F68A7BEFAE2CE5B-uuuuu-01-5A','InChI=1S/C21H17Cl2NO3S/c1-2-24(28(25,26)14-11-12-17(22)18(23)13-14)21-15-7-3-5-9-19(15)27-20-10-6-4-8-16(20)21/h3-13,21H,2H2,1H3','InChIKey=OIYMLTZHCJKIAL-UHFFFAOYSA-N','CCN(C1c2ccccc2Oc2ccccc21)S(=O)(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(185860,1,0,'7473-55-4','Consistent with Molecular Formula','C22H15NO3',341.3654,NULL,'2EB4448D883D4594-FICuS-01-55','2EB4448D883D4594-FICTS-01-34','2EB4448D883D4594-uuuuu-01-04','InChI=1S/C22H15NO3/c1-13-7-6-11-17-19(16-10-4-5-12-18(16)26-20(13)17)23-21(24)14-8-2-3-9-15(14)22(23)25/h2-12,19H,1H3','InChIKey=GQRDJUQJWCVCQH-UHFFFAOYSA-N','Cc1cccc2c1Oc1ccccc1C2N1C(=O)c2ccccc2C1=O','1'),
	(185861,0,0,'7473-56-5','Consistent with Molecular Formula','C22H18N4O2S',402.4698,NULL,'CC14D70E4DB557A1-FICuS-01-6F','CC14D70E4DB557A1-FICTS-01-4E','CC14D70E4DB557A1-uuuuu-01-1E','InChI=1S/C22H18N4O2S/c23-21(25-20(27)14-8-2-1-3-9-14)26-22(29)24-19-15-10-4-6-12-17(15)28-18-13-7-5-11-16(18)19/h1-13,19H,(H4,23,24,25,26,27,29)','InChIKey=LLBLSTZBXYCECT-UHFFFAOYSA-N','N=C(NC(=O)c1ccccc1)NC(=S)NC1c2ccccc2Oc2ccccc21',NULL),
	(185862,1,0,'7473-57-6','Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'3A4A0F69B855730B-FICuS-01-55','3A4A0F69B855730B-FICTS-01-34','3A4A0F69B855730B-uuuuu-01-04','InChI=1S/C22H19NO2/c1-14-8-3-4-10-16(14)22(24)23-20-17-11-5-6-13-19(17)25-21-15(2)9-7-12-18(20)21/h3-13,20H,1-2H3,(H,23,24)','InChIKey=GNNRIKPXNJRHFY-UHFFFAOYSA-N','Cc1ccccc1C(=O)NC1c2ccccc2Oc2c(C)cccc21','1'),
	(185863,0,0,'7473-58-7','Consistent with Molecular Formula','C22H19NO2S',361.4576,NULL,'B14EE35FC53A0228-FICuS-01-5E','B14EE35FC53A0228-FICTS-01-3D','B14EE35FC53A0228-uuuuu-01-0D','InChI=1S/C22H19NO2S/c24-21(15-26-14-16-8-2-1-3-9-16)23-22-17-10-4-6-12-19(17)25-20-13-7-5-11-18(20)22/h1-13,22H,14-15H2,(H,23,24)','InChIKey=NCYXDZCQCSAFCO-UHFFFAOYSA-N','O=C(CSCc1ccccc1)NC1c2ccccc2Oc2ccccc21',NULL),
	(185864,1,0,'7473-59-8','Consistent with Molecular Formula','C22H27NO3',353.4602,NULL,'46C51186D9773C7A-FICuS-01-52','46C51186D9773C7A-FICTS-01-31','46C51186D9773C7A-uuuuu-01-01','InChI=1S/C22H27NO3/c1-3-4-5-6-9-15-25-22(24)23-20-17-12-7-8-14-19(17)26-21-16(2)11-10-13-18(20)21/h7-8,10-14,20H,3-6,9,15H2,1-2H3,(H,23,24)','InChIKey=VPYDYEUDCPVQKF-UHFFFAOYSA-N','CCCCCCCOC(=O)NC1c2ccccc2Oc2c(C)cccc21','1'),
	(185865,1,0,'7473-60-1','Consistent with Molecular Formula','C22H27NO3',353.4602,NULL,'97BA9201DCEF5E7A-FICuS-01-8A','97BA9201DCEF5E7A-FICTS-01-69','97BA9201DCEF5E7A-uuuuu-01-39','InChI=1S/C22H27NO3/c1-3-4-5-6-11-16(2)25-22(24)23-21-17-12-7-9-14-19(17)26-20-15-10-8-13-18(20)21/h7-10,12-16,21H,3-6,11H2,1-2H3,(H,23,24)','InChIKey=WJHKZQXSUBZUPB-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)NC1c2ccccc2Oc2ccccc21','1'),
	(185866,1,0,'7473-61-2','Consistent with Molecular Formula','C23H21NO3',359.4238,NULL,'21ADFB5417D2923F-FICuS-01-62','21ADFB5417D2923F-FICTS-01-41','21ADFB5417D2923F-uuuuu-01-11','InChI=1S/C23H21NO3/c1-16-8-7-12-19-21(18-11-5-6-13-20(18)27-22(16)19)24-23(25)26-15-14-17-9-3-2-4-10-17/h2-13,21H,14-15H2,1H3,(H,24,25)','InChIKey=VFGZOKGSDBQIKK-UHFFFAOYSA-N','Cc1cccc2c1Oc1ccccc1C2NC(=O)OCCc1ccccc1','1'),
	(185867,1,0,'7473-62-3','Consistent with Molecular Formula','C23H29NO3',367.487,NULL,'A4A49B6CB506D820-FICuS-01-60','A4A49B6CB506D820-FICTS-01-3F','A4A49B6CB506D820-uuuuu-01-0F','InChI=1S/C23H29NO3/c1-3-4-5-6-7-10-16-26-23(25)24-21-18-13-8-9-15-20(18)27-22-17(2)12-11-14-19(21)22/h8-9,11-15,21H,3-7,10,16H2,1-2H3,(H,24,25)','InChIKey=ZLBWIBWPIBMPOI-UHFFFAOYSA-N','CCCCCCCCOC(=O)NC1c2ccccc2Oc2c(C)cccc21','1'),
	(185868,1,0,'7473-63-4','Consistent with Molecular Formula','C24H31NO3',381.5138,NULL,'72AD6A08DAE9642F-FICuS-01-79','72AD6A08DAE9642F-FICTS-01-58','72AD6A08DAE9642F-uuuuu-01-28','InChI=1S/C24H31NO3/c1-3-4-5-6-7-8-11-17-27-24(26)25-22-19-14-9-10-16-21(19)28-23-18(2)13-12-15-20(22)23/h9-10,12-16,22H,3-8,11,17H2,1-2H3,(H,25,26)','InChIKey=NDLYVNZQECWOJK-UHFFFAOYSA-N','CCCCCCCCCOC(=O)NC1c2ccccc2Oc2c(C)cccc21','1'),
	(185869,0,0,'7473-64-5','Consistent with Molecular Formula','C25H17Cl2NO3',450.3202,NULL,'56DB530AC15E70AA-FICuS-01-68','56DB530AC15E70AA-FICTS-01-47','56DB530AC15E70AA-uuuuu-01-17','InChI=1S/C25H17Cl2NO3/c26-19-13-20(27)25(16-8-2-1-7-15(16)19)30-14-23(29)28-24-17-9-3-5-11-21(17)31-22-12-6-4-10-18(22)24/h1-13,24H,14H2,(H,28,29)','InChIKey=GARDXJUYWPJGOY-UHFFFAOYSA-N','O=C(COc1c(Cl)cc(Cl)c2ccccc12)NC1c2ccccc2Oc2ccccc21',NULL),
	(185870,0,0,'7473-65-6','Consistent with Molecular Formula','C25H19NO3',381.43,NULL,'A8E4A34EBBED4E33-FICuS-01-92','A8E4A34EBBED4E33-FICTS-01-71','A8E4A34EBBED4E33-uuuuu-01-41','InChI=1S/C25H19NO3/c27-24(16-28-19-14-13-17-7-1-2-8-18(17)15-19)26-25-20-9-3-5-11-22(20)29-23-12-6-4-10-21(23)25/h1-15,25H,16H2,(H,26,27)','InChIKey=HZETULRAWFCEQO-UHFFFAOYSA-N','O=C(COc1ccc2ccccc2c1)NC1c2ccccc2Oc2ccccc21',NULL),
	(185871,0,0,'7473-66-7','Consistent with Molecular Formula','C14H8Cl2',247.1232,NULL,'DF7CF54F65E8F663-FICuS-01-8D','DF7CF54F65E8F663-FICTS-01-6C','DF7CF54F65E8F663-uuuuu-01-3C','InChI=1S/C14H8Cl2/c15-10-6-5-9-7-14(16)12-4-2-1-3-11(12)13(9)8-10/h1-8H','InChIKey=CRSUMWXUPNRJSN-UHFFFAOYSA-N','Clc1ccc2cc(Cl)c3ccccc3c2c1',NULL),
	(185872,0,0,'7473-67-8','Consistent with Molecular Formula','C14H10BrN',272.1437,NULL,'3B7E7A5E00363182-FICuS-01-41','3B7E7A5E00363182-FICTS-01-20','3B7E7A5E00363182-uuuuu-01-F0','InChI=1S/C14H10BrN/c15-14-7-9-5-6-10(16)8-13(9)11-3-1-2-4-12(11)14/h1-8H,16H2','InChIKey=JCVXVMFYAJHMFE-UHFFFAOYSA-N','Nc1ccc2cc(Br)c3ccccc3c2c1',NULL),
	(185873,0,0,'7473-68-9','Consistent with Molecular Formula','C15H9BrO2',301.1389,NULL,'9B2E29753388B120-FICuS-01-3B','9B2E29753388B120-FICTS-01-1A','9B2E29753388B120-uuuuu-01-EA','InChI=1S/C15H9BrO2/c16-14-8-13-10(6-3-7-12(13)15(17)18)9-4-1-2-5-11(9)14/h1-8H,(H,17,18)','InChIKey=PUNHHCKIWKCDIH-UHFFFAOYSA-N','O=C(O)c1cccc2c1cc(Br)c1ccccc12',NULL),
	(185874,0,0,'7473-69-0','Consistent with Molecular Formula','C15H9ClO2',256.6879,NULL,'5853D4D2451E5F24-FICuS-01-4A','5853D4D2451E5F24-FICTS-01-29','5853D4D2451E5F24-uuuuu-01-F9','InChI=1S/C15H9ClO2/c16-14-8-9-5-6-10(15(17)18)7-13(9)11-3-1-2-4-12(11)14/h1-8H,(H,17,18)','InChIKey=JAIIDCPBHNDDLV-UHFFFAOYSA-N','O=C(O)c1ccc2cc(Cl)c3ccccc3c2c1',NULL),
	(185875,0,0,'84773-71-7','Inconsistent with Molecular Formula - Could not find formula fragment for C15H12 in C15H11Cl','C15H12?Cl',227.7128,NULL,'60A93C3BFDF7EDA7-FICuS-01-9A','60A93C3BFDF7EDA7-FICTS-01-79','60A93C3BFDF7EDA7-uuuuu-01-49','InChI=1S/C15H12.Cl/c1-11-5-4-8-15-13(11)10-9-12-6-2-3-7-14(12)15;/h2-10H,1H3;','InChIKey=UKBIIJSXNCJYKU-UHFFFAOYSA-N','*Cl.Cc1cccc2c1ccc1ccccc12',NULL),
	(185876,0,0,'7473-70-3','Consistent with Molecular Formula','C16H8N2',228.2526,'3,9-Dicyanophenanthrene\n3,9-Phenanthrenedicarbonitrile','75A883431F19E9FB-FICuS-01-65','75A883431F19E9FB-FICTS-01-44','75A883431F19E9FB-uuuuu-01-14','InChI=1S/C16H8N2/c17-9-11-5-6-12-8-13(10-18)14-3-1-2-4-15(14)16(12)7-11/h1-8H','InChIKey=WBWPSANNFOGIFF-UHFFFAOYSA-N','N#Cc1ccc2cc(C#N)c3ccccc3c2c1',NULL),
	(185877,0,0,'7473-71-4','Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'320E03BF38FA3F5F-FICuS-01-72','320E03BF38FA3F5F-FICTS-01-51','320E03BF38FA3F5F-uuuuu-01-21','InChI=1S/C16H10O3/c1-9(17)10-6-7-13-14(8-10)11-4-2-3-5-12(11)15(18)16(13)19/h2-8H,1H3','InChIKey=PWIQTGILSVGIFX-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)-c1ccccc1C(=O)C2=O',NULL),
	(185878,0,0,'7473-72-5','Consistent with Molecular Formula','C16H10O4',266.2526,'3,9-Phenanthrenedicarboxylic acid','3ED5B7CE70914109-FICuS-01-58','3ED5B7CE70914109-FICTS-01-37','3ED5B7CE70914109-uuuuu-01-07','InChI=1S/C16H10O4/c17-15(18)10-6-5-9-7-14(16(19)20)12-4-2-1-3-11(12)13(9)8-10/h1-8H,(H,17,18)(H,19,20)','InChIKey=ODPVIAXXFBPWEB-UHFFFAOYSA-N','O=C(O)c1ccc2cc(C(=O)O)c3ccccc3c2c1',NULL),
	(185879,0,0,'7473-73-6','Consistent with Molecular Formula','C16H11BrO2',315.1657,NULL,'53D0535E54CAE7EE-FICuS-01-78','53D0535E54CAE7EE-FICTS-01-57','53D0535E54CAE7EE-uuuuu-01-27','InChI=1S/C16H11BrO2/c1-19-16(18)13-8-4-7-11-10-5-2-3-6-12(10)15(17)9-14(11)13/h2-9H,1H3','InChIKey=TURHFFSHWLAARG-UHFFFAOYSA-N','COC(=O)c1cccc2c1cc(Br)c1ccccc12',NULL),
	(185880,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H12O2 in C16H11ClO2','C16H12?ClO2',271.7226,NULL,'0FBF6777F2440D0B-FICuS-01-66','0FBF6777F2440D0B-FICTS-01-45','0FBF6777F2440D0B-uuuuu-01-15','InChI=1S/C16H12O2.Cl/c1-18-16(17)13-9-8-12-7-6-11-4-2-3-5-14(11)15(12)10-13;/h2-10H,1H3;','InChIKey=OSKQWGKXEOIVFD-UHFFFAOYSA-N','*Cl.COC(=O)c1ccc2ccc3ccccc3c2c1',NULL),
	(185881,0,0,'7473-74-7','Consistent with Molecular Formula','C16H12BrNO',314.1809,NULL,'9FB834F21C6B5E78-FICuS-01-74','9FB834F21C6B5E78-FICTS-01-53','9FB834F21C6B5E78-uuuuu-01-23','InChI=1S/C16H12BrNO/c17-15-8-10-5-6-11(16(19)9-18)7-14(10)12-3-1-2-4-13(12)15/h1-8H,9,18H2','InChIKey=CRWATDVLKPSTCE-UHFFFAOYSA-N','NCC(=O)c1ccc2cc(Br)c3ccccc3c2c1',NULL),
	(185882,2,0,'7473-75-8','Consistent with Molecular Formula','C37H57BrClNO',647.2204,NULL,'E875171F128A3260-FICuS-01-36','E875171F128A3260-FICTS-01-15','E889B0FA2D07EB2E-uuuuu-01-38','InChI=1S/C37H56BrNO.ClH/c1-4-6-8-10-12-14-16-20-26-39(27-21-17-15-13-11-9-7-5-2)30(3)37(40)32-25-24-31-29-36(38)34-23-19-18-22-33(34)35(31)28-32;/h18-19,22-25,28-30,37,40H,4-17,20-21,26-27H2,1-3H3;1H','InChIKey=DILDPHKKZQKUFB-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)C(C)C(O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(185883,0,0,NULL,'Consistent with Molecular Formula','C17H13BrO',313.1931,NULL,'0E409348DE9E6086-FICuS-01-53','0E409348DE9E6086-FICTS-01-32','0E409348DE9E6086-uuuuu-01-02','InChI=1S/C17H13BrO/c1-2-17(19)12-8-7-11-10-16(18)14-6-4-3-5-13(14)15(11)9-12/h3-10H,2H2,1H3','InChIKey=FKKJYBUGOYZQBZ-UHFFFAOYSA-N','CCC(=O)c1ccc2cc(Br)c3ccccc3c2c1',NULL),
	(185884,0,1,NULL,'Consistent with Molecular Formula','C17H14BrNO',328.2077,NULL,'A76CBFDA39DF8A32-FICuS-01-99','A76CBFDA39DF8A32-FICTS-01-78','439B6EFD55127B32-uuuuu-01-08','InChI=1S/C17H14BrNO/c1-2-17(19-20)12-8-7-11-10-16(18)14-6-4-3-5-13(14)15(11)9-12/h3-10,20H,2H2,1H3/b19-17+','InChIKey=XGZRVOLTGCVKOT-HTXNQAPBSA-N','CC/C(=N\\O)c1ccc2cc(Br)c3ccccc3c2c1','1'),
	(185885,0,1,'7473-76-9','Consistent with Molecular Formula','C17H14BrN3O',356.2211,NULL,'EAF6E0720EEDA5F6-FICuS-01-97','EAF6E0720EEDA5F6-FICTS-01-76','364E2205E3BA81F9-uuuuu-01-04','InChI=1S/C17H14BrN3O/c1-10(20-21-17(19)22)11-6-7-12-9-16(18)14-5-3-2-4-13(14)15(12)8-11/h2-9H,1H3,(H3,19,21,22)/b20-10+','InChIKey=FPSICGMDWYAESB-KEBDBYFISA-N','C/C(=N\\NC(N)=O)c1ccc2cc(Br)c3ccccc3c2c1','1'),
	(185886,0,0,'7473-77-0','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'4EDD98D11C60624B-FICuS-01-66','4EDD98D11C60624B-FICTS-01-45','4EDD98D11C60624B-uuuuu-01-15','InChI=1S/C18H14O4/c1-21-17(19)14-9-5-8-12-11-6-3-4-7-13(11)16(10-15(12)14)18(20)22-2/h3-10H,1-2H3','InChIKey=IFFSYXZUYBQZLH-UHFFFAOYSA-N','COC(=O)c1cc2c(C(=O)OC)cccc2c2ccccc12',NULL),
	(185887,0,0,'7473-78-1','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'6F40EF7CA3473415-FICuS-01-58','6F40EF7CA3473415-FICTS-01-37','6F40EF7CA3473415-uuuuu-01-07','InChI=1S/C18H14O4/c1-21-17(19)12-8-7-11-9-16(18(20)22-2)14-6-4-3-5-13(14)15(11)10-12/h3-10H,1-2H3','InChIKey=YODSALJKFGIDPD-UHFFFAOYSA-N','COC(=O)c1ccc2cc(C(=O)OC)c3ccccc3c2c1',NULL),
	(185888,1,0,'7473-79-2','Consistent with Molecular Formula','C19H19BrClNO',392.7222,NULL,'38FE5F3EDC0204F8-FICuS-01-7B','38FE5F3EDC0204F8-FICTS-01-5A','3802F8DBE38FDDB6-uuuuu-01-3D','InChI=1S/C19H18BrNO.ClH/c1-12(21(2)3)19(22)14-9-8-13-11-18(20)16-7-5-4-6-15(16)17(13)10-14;/h4-12H,1-3H3;1H','InChIKey=LBIHEBSSCKNVEX-UHFFFAOYSA-N','CC(C(=O)c1ccc2cc(Br)c3ccccc3c2c1)N(C)C.Cl','1'),
	(185889,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a10 .. Du','C20H34?2ClNO',339.9477,NULL,'864CA9C0F8A2728B-FICuS-01-6D','864CA9C0F8A2728B-FICTS-01-4C','864CA9C0F8A2728B-uuuuu-01-1C','InChI=1S/C14H28NO.C6H6.Cl/c1-3-5-7-9-11-15(13-14-16)12-10-8-6-4-2;1-2-4-6-5-3-1;/h3-13H2,1-2H3;1-6H;','InChIKey=UFUNMOFZFOWETR-UHFFFAOYSA-N','*C(=O)CN(CCCCCC)CCCCCC.*Cl.c1ccccc1',NULL),
	(185890,2,0,'7467-93-8','Consistent with Molecular Formula','C25H25NO2',371.478,NULL,'7D955B299EAC035E-FICuS-01-71','7D955B299EAC035E-FICTS-01-50','7D955B299EAC035E-uuuuu-01-20','InChI=1S/C25H25NO2/c1-17(27)28-25-23(26-15-14-18-6-2-3-8-21(18)16-26)13-12-20-11-10-19-7-4-5-9-22(19)24(20)25/h2-11,23,25H,12-16H2,1H3','InChIKey=XZAVRZNIHGCDOK-UHFFFAOYSA-N','CC(=O)OC1c2c(ccc3ccccc23)CCC1N1CCc2ccccc2C1','1'),
	(185891,1,0,'7467-94-9','Consistent with Molecular Formula','C26H35BrClNO',492.9256,NULL,'81CF6D4BAA2DE319-FICuS-01-83','81CF6D4BAA2DE319-FICTS-01-62','8133CAAE95A03A57-uuuuu-01-0E','InChI=1S/C26H34BrNO.ClH/c1-3-5-9-16-28(17-10-6-4-2)19-26(29)23-15-11-14-21-20-12-7-8-13-22(20)25(27)18-24(21)23;/h7-8,11-15,18,26,29H,3-6,9-10,16-17,19H2,1-2H3;1H','InChIKey=KGZSZLSPEGPFCM-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1cccc2c1cc(Br)c1ccccc12.Cl','1'),
	(185892,4,0,'7770-23-2','Consistent with Molecular Formula','C36H50BrNO5S',688.7587,NULL,'D95FE59E44E1CC6F-FICuS-01-97','D95FE59E44E1CC6F-FICTS-01-76','D243978BDDB9C386-uuuuu-01-24','InChI=1S/C26H34BrNO.C10H16O4S/c1-3-5-9-15-28(16-10-6-4-2)19-26(29)21-14-13-20-18-25(27)23-12-8-7-11-22(23)24(20)17-21;1-9(2)6-4-5-10(9,3)8(11)7(6)15(12,13)14/h7-8,11-14,17-18,26,29H,3-6,9-10,15-16,19H2,1-2H3;6-7H,4-5H2,1-3H3,(H,12,13,14)','InChIKey=JUTVGQLRNONHGK-UHFFFAOYSA-N','CC12CCC(C(S(=O)(=O)O)C1=O)C2(C)C.CCCCCN(CCCCC)CC(O)c1ccc2cc(Br)c3ccccc3c2c1','1'),
	(185893,1,0,'7467-95-0','Consistent with Molecular Formula','C27H35BrClNO',504.9366,NULL,'7B97FAAB3C9FC47C-FICuS-01-A0','7B97FAAB3C9FC47C-FICTS-01-7F','7B6B5D4E03121D32-uuuuu-01-F9','InChI=1S/C27H34BrNO.ClH/c1-4-6-10-16-29(17-11-7-5-2)20(3)27(30)22-15-14-21-19-26(28)24-13-9-8-12-23(24)25(21)18-22;/h8-9,12-15,18-20H,4-7,10-11,16-17H2,1-3H3;1H','InChIKey=IYUZFSDMRMJFPL-UHFFFAOYSA-N','CCCCCN(CCCCC)C(C)C(=O)c1ccc2cc(Br)c3ccccc3c2c1.Cl','1'),
	(185894,0,0,'7467-96-1','Consistent with Molecular Formula','C13H19NO6',285.2962,NULL,'E67428F6DD9D95E7-FICuS-01-82','E67428F6DD9D95E7-FICTS-01-61','E67428F6DD9D95E7-uuuuu-01-31','InChI=1S/C13H19NO6/c1-5-19-13(20-6-2)10-7-9(14(15)16)8-11(17-3)12(10)18-4/h7-8,13H,5-6H2,1-4H3','InChIKey=AOJGWUROZIJFJA-UHFFFAOYSA-N','CCOC(OCC)c1cc([N+](=O)[O-])cc(OC)c1OC',NULL),
	(185895,0,0,'573-17-1','Consistent with Molecular Formula','C14H9Br',257.1291,'9-Bromophenanthrene\n9-Phenanthryl bromide\nPhenanthrene, 9-bromo-\nPhenanthrene, 9-bromo-','41501CC3F71B8277-FICuS-01-43','41501CC3F71B8277-FICTS-01-22','41501CC3F71B8277-uuuuu-01-F2','InChI=1S/C14H9Br/c15-14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h1-9H','InChIKey=RSQXKVWKJVUZDG-UHFFFAOYSA-N','Brc1cc2ccccc2c2ccccc12',NULL),
	(185896,1,1,'7507-54-2','Consistent with Molecular Formula','C15H21N3O2',275.3498,NULL,'49FD8D26B7BAFAA4-FICuS-01-9A','49FD8D26B7BAFAA4-FICTS-01-79','746244CCF77D079E-uuuuu-01-14','InChI=1S/C15H21N3O2/c16-17-14(19)9-11-15(12-6-2-1-3-7-12)10-5-4-8-13(15)18-20/h1-3,6-7,20H,4-5,8-11,16H2,(H,17,19)/b18-13-','InChIKey=XTPCRRRGXRLDAN-AQTBWJFISA-N','NNC(=O)CCC1(c2ccccc2)CCCC/C1=N/O','1'),
	(185897,0,0,'3559-06-6','Consistent with Molecular Formula','C17H21NO5S2',383.4766,NULL,'E3240D6BF939B414-FICuS-01-57','E3240D6BF939B414-FICTS-01-36','E3240D6BF939B414-uuuuu-01-06','InChI=1S/C17H21NO5S2/c1-14-4-8-16(9-5-14)24(19,20)18(3)12-13-23-25(21,22)17-10-6-15(2)7-11-17/h4-11H,12-13H2,1-3H3','InChIKey=HPBQZTVKXNNOSF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCN(C)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(185898,1,0,'7467-97-2','Consistent with Molecular Formula','C27H19Br',423.3511,NULL,'169E158C34E7D6D6-FICuS-01-64','169E158C34E7D6D6-FICTS-01-43','169E158C34E7D6D6-uuuuu-01-13','InChI=1S/C27H19Br/c28-27(20-13-5-2-6-14-20)26-23-17-9-7-15-21(23)25(19-11-3-1-4-12-19)22-16-8-10-18-24(22)26/h1-18,27H','InChIKey=JDGWNXNEMZUIRI-UHFFFAOYSA-N','BrC(c1ccccc1)c1c2ccccc2c(-c2ccccc2)c2ccccc12','1'),
	(185899,0,0,NULL,'Consistent with Molecular Formula','C11H23N3O2S2',293.4416,'Betaine, compd. with hexahydro-1H-1,4-diazepine-1-carbodithioic acid (1:1)','9F32D4E812A77F24-FICuS-01-5E','9F32D4E812A77F24-FICTS-01-3D','EC18E83E977E5CD8-uuuuu-01-3C','InChI=1S/C6H12N2S2.C5H11NO2/c9-6(10)8-4-1-2-7-3-5-8;1-6(2,3)4-5(7)8/h7H,1-5H2,(H,9,10);4H2,1-3H3','InChIKey=ULQFCUGDFFKBCS-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)[O-].S=C(S)N1CCCNCC1',NULL),
	(185900,0,1,'7598-05-2','Consistent with Molecular Formula','C14H27N3O4',301.385,NULL,'F98991C115633162-FICuS-01-30','F98991C115633162-FICTS-01-0F','6FFF2AA9FCB7F281-uuuuu-01-4E','InChI=1S/C10H23N3.C4H4O4/c1-11(2)7-9-13-6-4-5-12(3)8-10-13;5-3(6)1-2-4(7)8/h4-10H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=JIFKQTSEEYEDTO-BTJKTKAUSA-N','CN(C)CCN1CCCN(C)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(185901,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O',268.7857,NULL,'FF1C60C341060C3F-FICuS-01-5A','FF1C60C341060C3F-FICTS-01-39','FFE0C7267E8BD571-uuuuu-01-30','InChI=1S/C14H20N2O.ClH/c1-15-8-5-9-16(11-10-15)14(17)12-13-6-3-2-4-7-13;/h2-4,6-7H,5,8-12H2,1H3;1H','InChIKey=ZVGVORRIEWIKJE-UHFFFAOYSA-N','CN1CCCN(C(=O)Cc2ccccc2)CC1.Cl',NULL),
	(185902,0,1,'7467-98-3','Consistent with Molecular Formula','C20H28?N2O6',392.451,NULL,'3B5BAFA53FB6719A-FICuS-01-83','3B5BAFA53FB6719A-FICTS-01-62','0210A1A58C72C103-uuuuu-01-DC','InChI=1S/C16H24N2O2.C4H4O4/c1-17-8-5-9-18(11-10-17)12-13-20-16(19)14-15-6-3-2-4-7-15;5-3(6)1-2-4(7)8/h2-4,6-7H,5,8-14H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=GYMMVSOEPZOJJM-BTJKTKAUSA-N','*.CN1CCCN(CCOC(=O)Cc2ccccc2)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(185903,1,0,'7505-68-2','Consistent with Molecular Formula','C19H24BrClN2',395.769,'1H-1,4-Diazepine, 1-(p-bromo-.alpha.-phenylbenzyl)hexahydro-4-methyl-, dihydrochloride','9A190A1CA42F929C-FICuS-01-64','9A190A1CA42F929C-FICTS-01-43','9AE5ADF99BA24BD2-uuuuu-01-48','InChI=1S/C19H23BrN2.ClH/c1-21-12-5-13-22(15-14-21)19(16-6-3-2-4-7-16)17-8-10-18(20)11-9-17;/h2-4,6-11,19H,5,12-15H2,1H3;1H','InChIKey=HPHGFXLNEPHRIW-UHFFFAOYSA-N','CN1CCCN(C(c2ccccc2)c2ccc(Br)cc2)CC1.Cl','1'),
	(185904,2,0,NULL,'Consistent with Molecular Formula','C10H20N2O4S3',328.459,'3,3\'-(2,2\'-thiobis(ethane-2,1-diyl)bis(sulfanediyl))-bis(2-aminopropanoic acid)','80C5C06AD1446DCD-FICuS-01-6F','80C5C06AD1446DCD-FICTS-01-4E','80C5C06AD1446DCD-uuuuu-01-1E','InChI=1S/C10H20N2O4S3/c11-7(9(13)14)5-18-3-1-17-2-4-19-6-8(12)10(15)16/h7-8H,1-6,11-12H2,(H,13,14)(H,15,16)','InChIKey=PQVOWPWPKGYHKV-UHFFFAOYSA-N','NC(CSCCSCCSCC(N)C(=O)O)C(=O)O','1'),
	(185905,2,0,NULL,'Consistent with Molecular Formula','C11H23N3O4S2',325.4404,NULL,'879DC59A703E008F-FICuS-01-62','879DC59A703E008F-FICTS-01-41','879DC59A703E008F-uuuuu-01-11','InChI=1S/C11H23N3O4S2/c1-14(2-4-19-6-8(12)10(15)16)3-5-20-7-9(13)11(17)18/h8-9H,2-7,12-13H2,1H3,(H,15,16)(H,17,18)','InChIKey=SWTAINZEIHZNFH-UHFFFAOYSA-N','CN(CCSCC(N)C(=O)O)CCSCC(N)C(=O)O','1'),
	(185906,0,0,'7468-01-1','Consistent with Molecular Formula','C9H12N4O7',288.2164,NULL,'84BF2CEC27282E0A-FICuS-01-73','84BF2CEC27282E0A-FICTS-01-52','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C3H9N/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-4(2)3/h1-2,10H;1-3H3','InChIKey=CPRJGKJPSMERNR-UHFFFAOYSA-N','CN(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(185907,0,0,'67195-48-6','Consistent with Molecular Formula','C7H16Cl3N',220.5691,'Diethylamine, 2-chloro-N-(3-chloropropyl)-, hydrochloride\n1-Propanamine, 3-chloro-N-(2-chloroethyl)-N-ethyl-, hydrochloride','A97EE514C3835A18-FICuS-01-5C','A97EE514C3835A18-FICTS-01-3B','A98242F1FC0E8356-uuuuu-01-0B','InChI=1S/C7H15Cl2N.ClH/c1-2-10(7-5-9)6-3-4-8;/h2-7H2,1H3;1H','InChIKey=YXEDGTLWOUMDCX-UHFFFAOYSA-N','CCN(CCCl)CCCCl.Cl',NULL),
	(185908,1,0,'7468-02-2','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'9A89DA41357D1B16-FICuS-01-59','9A89DA41357D1B16-FICTS-01-38','9A89DA41357D1B16-uuuuu-01-08','InChI=1S/C12H17NO2/c1-13(2)9-8-11(12(14)15)10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3,(H,14,15)','InChIKey=QXPZGAJQZGMTCZ-UHFFFAOYSA-N','CN(C)CCC(C(=O)O)c1ccccc1','1'),
	(185909,1,0,'7468-03-3','Consistent with Molecular Formula','C18H31IN2',402.3608,NULL,'E875D26F76A71CBE-FICuS-01-82','E875D26F76A71CBE-FICTS-01-61','D0A4D3C27BCF70E6-uuuuu-01-2F','InChI=1S/C18H31N2.HI/c1-19(2)14-8-12-18(17-10-6-5-7-11-17)13-9-15-20(3,4)16-18;/h5-7,10-11H,8-9,12-16H2,1-4H3;1H/q+1;/p-1','InChIKey=WYMQZVCKQSINIF-UHFFFAOYSA-M','CN(C)CCCC1(c2ccccc2)CCC[N+](C)(C)C1.[I-]','1'),
	(185910,2,0,'7468-04-4','Consistent with Molecular Formula','C25H32BrNO',442.4379,NULL,'BE8B232D9D46D728-FICuS-01-6F','BE8B232D9D46D728-FICTS-01-4E','73C60944CFCA8D7D-uuuuu-01-2E','InChI=1S/C25H32NO.BrH/c1-20-19-26(17-11-3-4-12-18-26)21(2)24(27)25(20,22-13-7-5-8-14-22)23-15-9-6-10-16-23;/h5-10,13-16,20-21H,3-4,11-12,17-19H2,1-2H3;1H/q+1;/p-1','InChIKey=RYSPFDBLFIOOAB-UHFFFAOYSA-M','CC1C[N+]2(CCCCCC2)C(C)C(=O)C1(c1ccccc1)c1ccccc1.[Br-]','1'),
	(185911,1,0,'7504-50-9','Consistent with Molecular Formula','C25H34ClNO',400.0027,NULL,'45572647998D63EC-FICuS-01-4E','45572647998D63EC-FICTS-01-2D','45AB81A2A600BAA2-uuuuu-01-0B','InChI=1S/C25H33NO.ClH/c1-3-24(27)25(22-14-8-6-9-15-22,23-16-10-7-11-17-23)21(2)20-26-18-12-4-5-13-19-26;/h6-11,14-17,21H,3-5,12-13,18-20H2,1-2H3;1H','InChIKey=XXTOEVTXDVDNTN-UHFFFAOYSA-N','CCC(=O)C(c1ccccc1)(c1ccccc1)C(C)CN1CCCCCC1.Cl','1'),
	(185912,1,0,'7468-05-5','Consistent with Molecular Formula','C25H33IN2',488.4536,NULL,'11C5600275E095BF-FICuS-01-40','11C5600275E095BF-FICTS-01-1F','291461AF7888F9E7-uuuuu-01-0E','InChI=1S/C25H33N2.HI/c1-22(27(2)18-12-4-3-5-13-19-27)20-25(21-26,23-14-8-6-9-15-23)24-16-10-7-11-17-24;/h6-11,14-17,22H,3-5,12-13,18-20H2,1-2H3;1H/q+1;/p-1','InChIKey=RLDYMXHKZWXCCR-UHFFFAOYSA-M','CC(CC(C#N)(c1ccccc1)c1ccccc1)[N+]1(C)CCCCCCC1.[I-]','1'),
	(185913,1,0,'7468-06-6','Consistent with Molecular Formula','C25H33IN2',488.4536,NULL,'D970C3641FC84EE5-FICuS-01-70','D970C3641FC84EE5-FICTS-01-4F','E1A1C2C912A022BD-uuuuu-01-0D','InChI=1S/C25H33N2.HI/c1-22(20-27(2)18-12-4-3-5-13-19-27)25(21-26,23-14-8-6-9-15-23)24-16-10-7-11-17-24;/h6-11,14-17,22H,3-5,12-13,18-20H2,1-2H3;1H/q+1;/p-1','InChIKey=ZTWULQPQABQOBL-UHFFFAOYSA-M','CC(C[N+]1(C)CCCCCCC1)C(C#N)(c1ccccc1)c1ccccc1.[I-]','1'),
	(185914,2,0,'7468-07-7','Consistent with Molecular Formula','C12H15BrClNO3',336.6124,NULL,'62E39CAC8BF21E4B-FICuS-01-85','62E39CAC8BF21E4B-FICTS-01-64','62E39CAC8BF21E4B-uuuuu-01-34','InChI=1S/C12H15BrClNO3/c1-17-7-10(18-2)11(14)12(16)15-9-5-3-8(13)4-6-9/h3-6,10-11H,7H2,1-2H3,(H,15,16)','InChIKey=POFFKFJTJWAGOY-UHFFFAOYSA-N','COCC(OC)C(Cl)C(=O)Nc1ccc(Br)cc1','1'),
	(185915,0,0,'7468-08-8','Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'FA310FB66C69C628-FICuS-01-6B','FA310FB66C69C628-FICTS-01-4A','FA310FB66C69C628-uuuuu-01-1A','InChI=1S/C14H17NO/c15-14(16)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1,3-4,7-8H,2,5-6,9-10H2,(H2,15,16)','InChIKey=KDLSJHYATMLNQZ-UHFFFAOYSA-N','NC(=O)C(=C1CCCCC1)c1ccccc1',NULL),
	(185916,0,0,'5635-16-5','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'97B75C84E15100A5-FICuS-01-46','97B75C84E15100A5-FICTS-01-25','97B75C84E15100A5-uuuuu-01-F5','InChI=1S/C16H12O2/c17-16-15(13-9-5-2-6-10-13)14(11-18-16)12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=CPBAHTZRJQATEJ-UHFFFAOYSA-N','O=C1OCC(c2ccccc2)=C1c1ccccc1',NULL),
	(185917,0,1,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'B4ED9AA079118787-FICuS-01-61','B4ED9AA079118787-FICTS-01-40','B4ED9AA079118787-uuuuu-01-10','InChI=1S/C16H14O3/c17-11-14(12-7-3-1-4-8-12)15(16(18)19)13-9-5-2-6-10-13/h1-10,17H,11H2,(H,18,19)','InChIKey=AJZKMOKFZZCCLC-UHFFFAOYSA-N','O=C(O)/C(=C(/CO)c1ccccc1)c1ccccc1','1'),
	(185918,0,0,'7494-43-1','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'E73E98E55F5F0F3D-FICuS-01-89','E73E98E55F5F0F3D-FICTS-01-68','E73E98E55F5F0F3D-uuuuu-01-38','InChI=1S/C16H14O4/c1-2-20-16(19)12-8-4-3-7-11(12)15(18)13-9-5-6-10-14(13)17/h3-10,17H,2H2,1H3','InChIKey=SLQRLJDRKMGXJC-UHFFFAOYSA-N','CCOC(=O)c1ccccc1C(=O)c1ccccc1O',NULL),
	(185919,2,0,'7468-10-2','Consistent with Molecular Formula','C16H15ClO3',290.7457,NULL,'EA2B682997153316-FICuS-01-3D','EA2B682997153316-FICTS-01-1C','EA2B682997153316-uuuuu-01-EC','InChI=1S/C16H15ClO3/c17-11-16(20,13-9-5-2-6-10-13)14(15(18)19)12-7-3-1-4-8-12/h1-10,14,20H,11H2,(H,18,19)','InChIKey=PQOAUXGNUMAXPW-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C(O)(CCl)c1ccccc1','1'),
	(185920,1,0,'7468-11-3','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'CA9370F75C6D20BB-FICuS-01-73','CA9370F75C6D20BB-FICTS-01-52','CA9370F75C6D20BB-uuuuu-01-22','InChI=1S/C16H15NO/c18-16-15(14-9-5-2-6-10-14)12-17(16)11-13-7-3-1-4-8-13/h1-10,15H,11-12H2','InChIKey=XXHDJPDSFUWTPZ-UHFFFAOYSA-N','O=C1C(c2ccccc2)CN1Cc1ccccc1','1'),
	(185921,2,0,'7468-12-4','Consistent with Molecular Formula','C16H15NO',237.3006,'2-Azetidinone, 3-methyl-1,4-diphenyl-\n2-Azetidinone, 3-methyl-1,4-diphenyl-','3ED1CF404CC8CAA0-FICuS-01-88','3ED1CF404CC8CAA0-FICTS-01-67','3ED1CF404CC8CAA0-uuuuu-01-37','InChI=1S/C16H15NO/c1-12-15(13-8-4-2-5-9-13)17(16(12)18)14-10-6-3-7-11-14/h2-12,15H,1H3','InChIKey=QURMOGAHPSNBBS-UHFFFAOYSA-N','CC1C(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(185922,1,0,'7468-13-5','Consistent with Molecular Formula','C16H16O4S',304.36,NULL,'D730F9B627230838-FICuS-01-3D','D730F9B627230838-FICTS-01-1C','D730F9B627230838-uuuuu-01-EC','InChI=1S/C16H16O4S/c17-15(18)14(11-13-7-4-10-21-13)16(19)20-9-8-12-5-2-1-3-6-12/h1-7,10,14H,8-9,11H2,(H,17,18)','InChIKey=UUXHMVYYKKIRHG-UHFFFAOYSA-N','O=C(O)C(Cc1cccs1)C(=O)OCCc1ccccc1','1'),
	(185923,0,1,NULL,'Consistent with Molecular Formula','C16H18BrNO3',352.2271,NULL,'271141AB3A14428E-FICuS-01-36','3583E17FC14F0243-FICTS-01-23','C8D59F8DCB87EB33-uuuuu-01-46','InChI=1S/C16H17NO3.BrH/c1-17-10-16(13-7-8-14(18)15(19)9-13)20-11-12-5-3-2-4-6-12;/h2-10,17-19H,11H2,1H3;1H/b16-10+;','InChIKey=CTJTVSSRGFKZNI-QFHYWFJHSA-N','Br.CN/C=C(/OCc1ccccc1)c1ccc(O)c(O)c1','1'),
	(185924,2,0,'7468-14-6','Consistent with Molecular Formula','C16H18BrClO2S',389.734,NULL,'7B1EB88C76FA7B1A-FICuS-01-8A','7B1EB88C76FA7B1A-FICTS-01-69','7BE21F694977A254-uuuuu-01-03','InChI=1S/C16H17BrO2S.ClH/c1-15(10-17)11-18-16(19-12-15,14-8-5-9-20-14)13-6-3-2-4-7-13;/h2-9H,10-12H2,1H3;1H','InChIKey=QFMMFRITDCXUOH-UHFFFAOYSA-N','CC1(CBr)COC(c2ccccc2)(c2cccs2)OC1.Cl','1'),
	(185925,1,0,'7505-69-3','Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'377D6B24136BDFBB-FICuS-01-74','377D6B24136BDFBB-FICTS-01-53','377D6B24136BDFBB-uuuuu-01-23','InChI=1S/C16H21NO3/c1-12(18)20-16(10-6-3-7-11-16)14(15(17)19)13-8-4-2-5-9-13/h2,4-5,8-9,14H,3,6-7,10-11H2,1H3,(H2,17,19)','InChIKey=JCUUCVGNXGMJNK-UHFFFAOYSA-N','CC(=O)OC1(C(C(N)=O)c2ccccc2)CCCCC1','1'),
	(185926,0,0,NULL,'Consistent with Molecular Formula','C40H32O2',544.6916,NULL,'7776B5C7120391F3-FICuS-01-3C','7776B5C7120391F3-FICTS-01-1B','7776B5C7120391F3-uuuuu-01-EB','InChI=1S/C40H32O2/c1-41-33-25-21-31(22-26-33)40(32-23-27-34(42-2)28-24-32)37-19-11-9-17-35(37)39(29-13-5-3-6-14-29,30-15-7-4-8-16-30)36-18-10-12-20-38(36)40/h3-28H,1-2H3','InChIKey=IJXBCVQLEXJFOM-UHFFFAOYSA-N','COc1ccc(C2(c3ccc(OC)cc3)c3ccccc3C(c3ccccc3)(c3ccccc3)c3ccccc32)cc1',NULL),
	(185927,2,0,'7468-15-7','Consistent with Molecular Formula','C16H22O3',262.348,NULL,'D67F49222CF84640-FICuS-01-50','D67F49222CF84640-FICTS-01-2F','D67F49222CF84640-uuuuu-01-FF','InChI=1S/C16H22O3/c1-16(19,13-10-6-3-7-11-13)14(15(17)18)12-8-4-2-5-9-12/h2,4-5,8-9,13-14,19H,3,6-7,10-11H2,1H3,(H,17,18)','InChIKey=QGXJQMCWGZOABY-UHFFFAOYSA-N','CC(O)(C1CCCCC1)C(C(=O)O)c1ccccc1','1'),
	(185928,0,0,'7468-16-8','Consistent with Molecular Formula','C16H23N5O2',317.39,NULL,'C041C4358C282408-FICuS-01-31','C041C4358C282408-FICTS-01-10','C041C4358C282408-uuuuu-01-E0','InChI=1S/C16H23N5O2/c1-4-9-21-13-12(14(22)19(3)16(21)23)17-15(18(13)2)20-10-7-5-6-8-11-20/h4H,1,5-11H2,2-3H3','InChIKey=QHNAKTJUAQCKHS-UHFFFAOYSA-N','C=CCn1c(=O)n(C)c(=O)c2nc(N3CCCCCC3)n(C)c21',NULL),
	(185929,0,0,'7505-70-6','Consistent with Molecular Formula','C16H23N5O3S',365.4494,NULL,'6518D393795D730F-FICuS-01-47','6518D393795D730F-FICTS-01-26','6518D393795D730F-uuuuu-01-F6','InChI=1S/C16H23N5O3S/c1-17-14(23)21(9-10-7-5-4-6-8-10)15-18-11-12(22)19(2)16(24)20(3)13(11)25-15/h10H,4-9H2,1-3H3,(H,17,23)','InChIKey=HFTKRAJUCSVHRW-UHFFFAOYSA-N','CNC(=O)N(CC1CCCCC1)c1nc2c(=O)n(C)c(=O)n(C)c2s1',NULL),
	(185930,1,0,'7468-17-9','Consistent with Molecular Formula','C16H25ClN2O2',312.8387,NULL,'79310BA4BC65EF27-FICuS-01-66','79310BA4BC65EF27-FICTS-01-45','79CDAC4183E83669-uuuuu-01-16','InChI=1S/C16H24N2O2.ClH/c1-13-5-3-2-4-10-18(13)11-12-20-16(19)14-6-8-15(17)9-7-14;/h6-9,13H,2-5,10-12,17H2,1H3;1H','InChIKey=UZASWMWTXJYYGA-UHFFFAOYSA-N','CC1CCCCCN1CCOC(=O)c1ccc(N)cc1.Cl','1'),
	(185931,0,0,'7468-18-0','Consistent with Molecular Formula','C16H25ClN2O3',328.8381,NULL,'F6A1A05186EF8880-FICuS-01-5D','F6A1A05186EF8880-FICTS-01-3C','F65D07B4B96251CE-uuuuu-01-19','InChI=1S/C16H24N2O3.ClH/c1-4-21-15(20)16(11-17-2,12-18-3)14(19)10-13-8-6-5-7-9-13;/h5-9,17-18H,4,10-12H2,1-3H3;1H','InChIKey=VRKKARQEUNBBQQ-UHFFFAOYSA-N','CCOC(=O)C(CNC)(CNC)C(=O)Cc1ccccc1.Cl',NULL),
	(185932,2,0,'7468-19-1','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'4B2911990A120C83-FICuS-01-2E','4B2911990A120C83-FICTS-01-0D','4B2911990A120C83-uuuuu-01-DD','InChI=1S/C16H25NO/c1-14-8-4-3-7-12-17(14)13-11-16(18)15-9-5-2-6-10-15/h2,5-6,9-10,14,16,18H,3-4,7-8,11-13H2,1H3','InChIKey=KWHKVRPCRAWUKO-UHFFFAOYSA-N','CC1CCCCCN1CCC(O)c1ccccc1','1'),
	(185933,0,0,'7468-20-4','Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C16H32N2.C6H2N3O7','C22H35N5O7',481.5478,NULL,'0D85A68F480AAF75-FICuS-01-6D','0D85A68F480AAF75-FICTS-01-4C','C01839958ADCBCD0-uuuuu-01-25','InChI=1S/C16H32N2.C6H3N3O7/c1-2-5-9-17(10-6-3-1)13-15-18(16-14-17)11-7-4-8-12-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-16H2;1-2,10H/q+2;','InChIKey=KCGVHWHMXSOTFJ-UHFFFAOYSA-N','C1CCC[N+]2(CCC1)CC[N+]1(CCCCC1)CC2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(185934,0,0,'7468-21-5','Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'0A72ECA2CBE6DCC0-FICuS-01-96','0A72ECA2CBE6DCC0-FICTS-01-75','0A72ECA2CBE6DCC0-uuuuu-01-45','InChI=1S/C17H17NO3/c1-13(19)21-12-17(16(18)20,14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11H,12H2,1H3,(H2,18,20)','InChIKey=DXHZFRPSBJDTTR-UHFFFAOYSA-N','CC(=O)OCC(C(N)=O)(c1ccccc1)c1ccccc1',NULL),
	(185935,0,0,NULL,'Consistent with Molecular Formula','C17H18Br2O2',414.136,NULL,'E347B33D493DD688-FICuS-01-64','E347B33D493DD688-FICTS-01-43','E347B33D493DD688-uuuuu-01-13','InChI=1S/C17H18Br2O2/c18-11-13-20-17(21-14-12-19,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=VEABKJYJVFGZOP-UHFFFAOYSA-N','BrCCOC(OCCBr)(c1ccccc1)c1ccccc1',NULL),
	(185936,2,0,'7468-22-6','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'F115B1FC457205CD-FICuS-01-5E','F115B1FC457205CD-FICTS-01-3D','F115B1FC457205CD-uuuuu-01-0D','InChI=1S/C17H18O3/c1-16(15(18)19,13-9-5-3-6-10-13)17(2,20)14-11-7-4-8-12-14/h3-12,20H,1-2H3,(H,18,19)','InChIKey=LDYRXVGNACRGSQ-UHFFFAOYSA-N','CC(O)(c1ccccc1)C(C)(C(=O)O)c1ccccc1','1'),
	(185937,2,0,'7468-23-7','Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'10A60B6EA680BC45-FICuS-01-59','10A60B6EA680BC45-FICTS-01-38','10A60B6EA680BC45-uuuuu-01-08','InChI=1S/C17H18O4/c1-17(16(19)20,13-6-4-3-5-7-13)15(18)12-8-10-14(21-2)11-9-12/h3-11,15,18H,1-2H3,(H,19,20)','InChIKey=ZKORVGGMPLOJNZ-UHFFFAOYSA-N','COc1ccc(C(O)C(C)(C(=O)O)c2ccccc2)cc1','1'),
	(185938,0,0,'7468-24-8','Consistent with Molecular Formula','C17H20ClN',273.8047,'1,1-Diphenyl-3-dimethylaminoprop-1-ene hydrochloride\nPropene, 3-(dimethylamino)-1,1-diphenyl-, hydrochloride\nWLN: 1N1&2UYR&R &GH\n2-Propen-1-amine, N,N-dimethyl-3,3-diphenyl-, hydrochloride\nAllylamine, N,N-dimethyl-3,3-diphenyl-, hydrochloride','071AF8E36AB0211C-FICuS-01-56','071AF8E36AB0211C-FICTS-01-35','07E65F06553DF852-uuuuu-01-FF','InChI=1S/C17H19N.ClH/c1-18(2)14-13-17(15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-13H,14H2,1-2H3;1H','InChIKey=VJQAGNDBNAYVDB-UHFFFAOYSA-N','CN(C)CC=C(c1ccccc1)c1ccccc1.Cl',NULL),
	(185939,0,0,'7468-25-9','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'ECDB1D0A5DC827F4-FICuS-01-92','ECDB1D0A5DC827F4-FICTS-01-71','ECDB1D0A5DC827F4-uuuuu-01-41','InChI=1S/C17H19NO2/c1-13(2)12-14-8-10-16(11-9-14)20-17(19)18-15-6-4-3-5-7-15/h3-11,13H,12H2,1-2H3,(H,18,19)','InChIKey=ZFAGOHYTNUXKFO-UHFFFAOYSA-N','CC(C)Cc1ccc(OC(=O)Nc2ccccc2)cc1',NULL),
	(185940,1,0,'7468-26-0','Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'BDBE83FD4E9B053B-FICuS-01-97','BDBE83FD4E9B053B-FICTS-01-76','BDBE83FD4E9B053B-uuuuu-01-46','InChI=1S/C17H21NO3/c1-18-12-17(14-7-8-15(19)16(20)11-14)21-10-9-13-5-3-2-4-6-13/h2-8,11,17-20H,9-10,12H2,1H3','InChIKey=LBPQZSRAMFQEHA-UHFFFAOYSA-N','CNCC(OCCc1ccccc1)c1ccc(O)c(O)c1','1'),
	(185941,1,0,'7468-27-1','Consistent with Molecular Formula','C17H27ClN2O3',342.8649,NULL,'1485CD37093E4E7E-FICuS-01-60','1485CD37093E4E7E-FICTS-01-3F','14796AD236B39730-uuuuu-01-E9','InChI=1S/C17H26N2O3.ClH/c1-4-18-16(20)15(14-10-8-7-9-11-14)17(21)22-13-12-19(5-2)6-3;/h7-11,15H,4-6,12-13H2,1-3H3,(H,18,20);1H','InChIKey=LURZJJKOMBMXLI-UHFFFAOYSA-N','CCNC(=O)C(C(=O)OCCN(CC)CC)c1ccccc1.Cl','1'),
	(185942,0,0,NULL,'Consistent with Molecular Formula','C17H28N4O2S',352.4938,NULL,'8A3BAB8DD7B80638-FICuS-01-7A','8A3BAB8DD7B80638-FICTS-01-59','8A3BAB8DD7B80638-uuuuu-01-29','InChI=1S/C17H28N4O2S/c1-3-4-10-13(22)14-15(18)24-17(20-14)21(16(23)19-2)11-12-8-6-5-7-9-12/h12H,3-11,18H2,1-2H3,(H,19,23)','InChIKey=UGSUGNHETDCDBQ-UHFFFAOYSA-N','CCCCC(=O)c1nc(N(CC2CCCCC2)C(=O)NC)sc1N',NULL),
	(185943,0,0,NULL,'No Comparision - Unparameterized Atom - As(a3) connected atoms =[ C O C C ]','C18H14AsBrO',401.1336,'ANTINEOPLASTIC-400757','E5C712F29EB296A0-FICuS-01-68','E5C712F29EB296A0-FICTS-01-47','E5C712F29EB296A0-uuuuu-01-17','InChI=1S/C18H14AsBrO/c20-18-13-11-17(12-14-18)19(21,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14H','InChIKey=QCAZYUVJQMKQNK-UHFFFAOYSA-N','O=[As](c1ccccc1)(c1ccccc1)c1ccc(Br)cc1',NULL),
	(185944,1,0,'7598-06-3','No Comparision - Unparameterized Atom - Hg(a3) connected atoms =[ Cl As ]','C18H14AsClHg',541.2732,NULL,'6EA7523F562B51D2-FICuS-01-55','6EA7523F562B51D2-FICTS-01-34','6EA7523F562B51D2-uuuuu-01-04','InChI=1S/C18H14As.ClH.Hg/c1-3-7-15(8-4-1)16-11-13-18(14-12-16)19-17-9-5-2-6-10-17;;/h1-14H;1H;/q-1;;+2/p-1','InChIKey=OMSNTDXGHBGWIC-UHFFFAOYSA-M','Cl[Hg][As](c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(185945,2,0,'7468-29-3','Consistent with Molecular Formula','C18H19BrO3',363.2503,NULL,'838C80D5A76AB45D-FICuS-01-6C','838C80D5A76AB45D-FICTS-01-4B','838C80D5A76AB45D-uuuuu-01-1B','InChI=1S/C18H19BrO3/c1-21-17(20)16(14-9-5-3-6-10-14)18(13-19,22-2)15-11-7-4-8-12-15/h3-12,16H,13H2,1-2H3','InChIKey=MRFSAIICLWMCNZ-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)C(CBr)(OC)c1ccccc1','1'),
	(185946,1,0,'7468-30-6','Consistent with Molecular Formula','C18H19NO',265.3542,'2-Azetidinone, 3,3-dimethyl-4-phenyl-1-(phenylmethyl)-\n2-Azetidinone, 1-benzyl-3,3-dimethyl-4-phenyl-','BC7A00B1DC8D0C2D-FICuS-01-83','BC7A00B1DC8D0C2D-FICTS-01-62','BC7A00B1DC8D0C2D-uuuuu-01-32','InChI=1S/C18H19NO/c1-18(2)16(15-11-7-4-8-12-15)19(17(18)20)13-14-9-5-3-6-10-14/h3-12,16H,13H2,1-2H3','InChIKey=ZBNJFYQJKLRIAA-UHFFFAOYSA-N','CC1(C)C(=O)N(Cc2ccccc2)C1c1ccccc1','1'),
	(185947,0,0,NULL,'Consistent with Molecular Formula','C18H20ClNO',301.8151,'3-Piperidone, 1-methyl-4,4-diphenyl-, hydrochloride','E5BC5FB1F1A4C3C0-FICuS-01-89','E5BC5FB1F1A4C3C0-FICTS-01-68','E540F854CE291A8E-uuuuu-01-1D','InChI=1S/C18H19NO.ClH/c1-19-13-12-18(17(20)14-19,15-8-4-2-5-9-15)16-10-6-3-7-11-16;/h2-11H,12-14H2,1H3;1H','InChIKey=HPXGROXUQXRIGO-UHFFFAOYSA-N','CN1CCC(c2ccccc2)(c2ccccc2)C(=O)C1.Cl',NULL),
	(185948,0,0,'7468-31-7','Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'4194039C177FA926-FICuS-01-3F','4194039C177FA926-FICTS-01-1E','BE9BAB5248A786FF-uuuuu-01-40','InChI=1S/C17H19NO2.C2H4O2/c1-2-20-16(19)17(13-18,14-9-5-3-6-10-14)15-11-7-4-8-12-15;1-2(3)4/h3-12H,2,13,18H2,1H3;1H3,(H,3,4)','InChIKey=PVAOHWIDLKPJOU-UHFFFAOYSA-N','CC(=O)O.CCOC(=O)C(CN)(c1ccccc1)c1ccccc1',NULL),
	(185949,1,1,'7468-32-8','Consistent with Molecular Formula','C18H20ClN5O4',405.8401,NULL,'BF9F8197CD5793F8-FICuS-01-84','BF9F8197CD5793F8-FICTS-01-63','12D81F16BBC0DB54-uuuuu-01-19','InChI=1S/C18H19N5O4.ClH/c1-21-10-9-16(15(12-21)13-5-3-2-4-6-13)19-20-17-8-7-14(22(24)25)11-18(17)23(26)27;/h2-8,11,15,20H,9-10,12H2,1H3;1H/b19-16+;','InChIKey=GUPDUXROARNKLC-PXMDEAMVSA-N','CN1CC/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(c2ccccc2)C1.Cl','1'),
	(185950,0,0,'7468-33-9','Consistent with Molecular Formula','C18H21ClN2',300.8303,NULL,'E2F3EC30B83051BE-FICuS-01-6C','E2F3EC30B83051BE-FICTS-01-4B','E20F4BD587BD88F0-uuuuu-01-2D','InChI=1S/C18H20N2.ClH/c1-2-20-14-13-18(17(20)19,15-9-5-3-6-10-15)16-11-7-4-8-12-16;/h3-12,19H,2,13-14H2,1H3;1H/b19-17+;','InChIKey=KCRBIMWBALHTOD-ZJSKVYKZSA-N','CCN1CCC(c2ccccc2)(c2ccccc2)C1=N.Cl',NULL),
	(185951,0,0,'7505-71-7','Consistent with Molecular Formula','C18H23N5O2',341.412,NULL,'1592829609FC1E6A-FICuS-01-50','1592829609FC1E6A-FICTS-01-2F','1592829609FC1E6A-uuuuu-01-FF','InChI=1S/C18H23N5O2/c1-5-22(6-2)17-19-14-15(20(17)3)23(18(25)21(4)16(14)24)12-13-10-8-7-9-11-13/h7-11H,5-6,12H2,1-4H3','InChIKey=JZOJMWBMMUXBID-UHFFFAOYSA-N','CCN(CC)c1nc2c(=O)n(C)c(=O)n(Cc3ccccc3)c2n1C',NULL),
	(185952,2,0,'7468-34-0','Consistent with Molecular Formula','C18H25BrO2',353.2983,NULL,'CE8417BA60F9372F-FICuS-01-6D','CE8417BA60F9372F-FICTS-01-4C','CE8417BA60F9372F-uuuuu-01-1C','InChI=1S/C18H25BrO2/c1-17(12-19)13-20-18(21-14-17,15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2,4-5,8-9,16H,3,6-7,10-14H2,1H3','InChIKey=JVTPGDBVVQNBHF-UHFFFAOYSA-N','CC1(CBr)COC(c2ccccc2)(C2CCCCC2)OC1','1'),
	(185953,3,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O',324.8929,NULL,'103DD54D14022CCE-FICuS-01-54','103DD54D14022CCE-FICTS-01-33','10C172A82B8FF580-uuuuu-01-02','InChI=1S/C18H28N2O.ClH/c1-19-12-16(13-20-10-6-3-7-11-20)18(21)17(14-19)15-8-4-2-5-9-15;/h2,4-5,8-9,16-18,21H,3,6-7,10-14H2,1H3;1H','InChIKey=BKUIXQXHNCGGLN-UHFFFAOYSA-N','CN1CC(CN2CCCCC2)C(O)C(c2ccccc2)C1.Cl','1'),
	(185954,1,0,'7507-55-3','Consistent with Molecular Formula','C18H28ClNO2',325.8777,NULL,'273800374E1FFAED-FICuS-01-65','273800374E1FFAED-FICTS-01-44','27C4A7D2719223A3-uuuuu-01-F0','InChI=1S/C18H27NO2.ClH/c1-2-21-18(20)17(16-11-7-4-8-12-16)14-19-13-15-9-5-3-6-10-15;/h3,5-6,9-10,16-17,19H,2,4,7-8,11-14H2,1H3;1H','InChIKey=IBOIHBLIOAUNBU-UHFFFAOYSA-N','CCOC(=O)C(CNCc1ccccc1)C1CCCCC1.Cl','1'),
	(185955,0,0,'5623-46-1','Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'7241F392F8857D89-FICuS-01-50','7241F392F8857D89-FICTS-01-2F','7241F392F8857D89-uuuuu-01-FF','InChI=1S/C19H14O2/c20-18-12-10-15(11-13-18)14-6-8-17(9-7-14)19(21)16-4-2-1-3-5-16/h1-13,20H','InChIKey=IURCXIQRULDEEY-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(-c2ccc(O)cc2)cc1',NULL),
	(185956,0,0,'7468-35-1','Consistent with Molecular Formula','C19H20ClNO4',361.8243,NULL,'81DD44265BC861D0-FICuS-01-55','81DD44265BC861D0-FICTS-01-34','81DD44265BC861D0-uuuuu-01-04','InChI=1S/C19H20ClNO4/c1-18(12-23-17(22)21-20)13-24-19(25-14-18,15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2-11H,12-14H2,1H3,(H,21,22)','InChIKey=WPFWHUNJFUSWNZ-UHFFFAOYSA-N','CC1(COC(=O)NCl)COC(c2ccccc2)(c2ccccc2)OC1',NULL),
	(185957,0,2,'7468-36-2','Consistent with Molecular Formula','C19H22ClN',299.8425,NULL,'37A986090D2C0DF8-FICuS-01-5D','37A986090D2C0DF8-FICTS-01-3C','375521EC32A1D4B6-uuuuu-01-FC','InChI=1S/C19H21N.ClH/c1-20(16-8-14-18-10-4-2-5-11-18)17-9-15-19-12-6-3-7-13-19;/h2-15H,16-17H2,1H3;1H','InChIKey=DZZDJEGHYLJCRI-UHFFFAOYSA-N','CN(C/C=C/c1ccccc1)C/C=C/c1ccccc1.Cl','1'),
	(185958,0,0,'7468-37-3','Consistent with Molecular Formula','C19H22BrNO',360.2929,NULL,'E9CF247E2CD01847-FICuS-01-6D','E9CF247E2CD01847-FICTS-01-4C','E9CF247E2CD01847-uuuuu-01-1C','InChI=1S/C19H22BrNO/c1-21(2)14-13-19(18(22)15-20,16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-12H,13-15H2,1-2H3','InChIKey=OVEUBOQKMVBPAA-UHFFFAOYSA-N','CN(C)CCC(C(=O)CBr)(c1ccccc1)c1ccccc1',NULL),
	(185959,2,0,'7468-38-4','Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'3293858C0DE62928-FICuS-01-44','3293858C0DE62928-FICTS-01-23','3293858C0DE62928-uuuuu-01-F3','InChI=1S/C19H22N2O2/c1-20(2)19(23)17(15-10-6-4-7-11-15)18(21(3)14-22)16-12-8-5-9-13-16/h4-14,17-18H,1-3H3','InChIKey=WUJUCFWTAHVUMR-UHFFFAOYSA-N','CN(C)C(=O)C(c1ccccc1)C(c1ccccc1)N(C)C=O','1'),
	(185960,2,0,'7468-39-5','Consistent with Molecular Formula','C19H25ClN2O',332.8723,NULL,'3A41FF02301F699F-FICuS-01-56','3A41FF02301F699F-FICTS-01-35','3ABD58E70F92B0D1-uuuuu-01-21','InChI=1S/C19H24N2O.ClH/c1-20-13-17(15-9-5-3-6-10-15)19(22)18(14-21-2)16-11-7-4-8-12-16;/h3-12,17-18,20-21H,13-14H2,1-2H3;1H','InChIKey=LNMHBDAQDVMNOA-UHFFFAOYSA-N','CNCC(C(=O)C(CNC)c1ccccc1)c1ccccc1.Cl','1'),
	(185961,0,0,'7468-40-8','Consistent with Molecular Formula','C19H24N2O3',328.4102,NULL,'3E962631B49D1AD4-FICuS-01-57','3E962631B49D1AD4-FICTS-01-36','3E962631B49D1AD4-uuuuu-01-06','InChI=1S/C19H24N2O3/c22-16-19(17(23)21-18(24)20-16,13-11-15-8-4-5-9-15)12-10-14-6-2-1-3-7-14/h1-3,6-7,15H,4-5,8-13H2,(H2,20,21,22,23,24)','InChIKey=KREKKVFMTNLVQL-UHFFFAOYSA-N','O=C1NC(=O)C(CCc2ccccc2)(CCC2CCCC2)C(=O)N1',NULL),
	(185962,1,0,'7468-95-3','Consistent with Molecular Formula','C19H28BrNO',366.3403,NULL,'201F2DF677B14726-FICuS-01-46','201F2DF677B14726-FICTS-01-25','ED52079F253D1D73-uuuuu-01-09','InChI=1S/C19H28NO.BrH/c1-20(2)14-13-19(18(21)15-20,16-9-5-3-6-10-16)17-11-7-4-8-12-17;/h3,5-6,9-10,17H,4,7-8,11-15H2,1-2H3;1H/q+1;/p-1','InChIKey=QZUPRCWLPNHMFK-UHFFFAOYSA-M','C[N+]1(C)CCC(c2ccccc2)(C2CCCCC2)C(=O)C1.[Br-]','1'),
	(185963,0,0,NULL,'Consistent with Molecular Formula','C19H31N5O4S',425.545,NULL,'B0EB0974CE369109-FICuS-01-58','B0EB0974CE369109-FICTS-01-37','B0EB0974CE369109-uuuuu-01-07','InChI=1S/C19H31N5O4S/c1-4-5-11-28-16(25)14-15(23-17(26)20-2)29-19(22-14)24(18(27)21-3)12-13-9-7-6-8-10-13/h13H,4-12H2,1-3H3,(H,21,27)(H2,20,23,26)','InChIKey=YKUGSNOFKLEWEX-UHFFFAOYSA-N','CCCCOC(=O)c1nc(N(CC2CCCCC2)C(=O)NC)sc1NC(=O)NC',NULL),
	(185964,0,0,'7512-23-4','Consistent with Molecular Formula','C20H10Br4O4',633.9126,NULL,'9945E287D4962374-FICuS-01-3F','9945E287D4962374-FICTS-01-1E','9945E287D4962374-uuuuu-01-EE','InChI=1S/C20H10Br4O4/c21-13-5-9(6-14(22)19(13)27)17(25)11-3-1-2-4-12(11)18(26)10-7-15(23)20(28)16(24)8-10/h1-8,27-28H','InChIKey=NYYZIFLEJSLASL-UHFFFAOYSA-N','O=C(c1cc(Br)c(O)c(Br)c1)c1ccccc1C(=O)c1cc(Br)c(O)c(Br)c1',NULL),
	(185965,2,0,'7495-16-1','Consistent with Molecular Formula','C20H12Cl2O',339.2202,NULL,'0B0A3C12A0BB862C-FICuS-01-5B','0B0A3C12A0BB862C-FICTS-01-3A','0B0A3C12A0BB862C-uuuuu-01-0A','InChI=1S/C20H12Cl2O/c21-13-7-5-12(6-8-13)19-15-3-1-2-4-17(15)20(19,23)18-11-14(22)9-10-16(18)19/h1-11,23H','InChIKey=NUAOHEWMGXLJDG-UHFFFAOYSA-N','OC12c3ccccc3C1(c1ccc(Cl)cc1)c1ccc(Cl)cc12','1'),
	(185966,0,0,'7477-14-7','Consistent with Molecular Formula','C20H12Cl2O2',355.2196,NULL,'80FCA7FD2CCBD1FB-FICuS-01-B1','80FCA7FD2CCBD1FB-FICTS-01-90','80FCA7FD2CCBD1FB-uuuuu-01-60','InChI=1S/C20H12Cl2O2/c21-15-9-5-13(6-10-15)19(23)17-3-1-2-4-18(17)20(24)14-7-11-16(22)12-8-14/h1-12H','InChIKey=VXIRFFIPWDAJRD-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1ccccc1C(=O)c1ccc(Cl)cc1',NULL),
	(185967,0,0,'5146-30-5','Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'9B1EC2312DDA7A9D-FICuS-01-81','9B1EC2312DDA7A9D-FICTS-01-60','9B1EC2312DDA7A9D-uuuuu-01-30','InChI=1S/C20H14O2/c21-19-15-10-4-6-12-17(15)20(22,14-8-2-1-3-9-14)18-13-7-5-11-16(18)19/h1-13,22H','InChIKey=GPYIJEJINDRVKK-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(c2ccccc2)c2ccccc21',NULL),
	(185968,0,0,'7477-15-8','Consistent with Molecular Formula','C20H14O3',302.3288,NULL,'2659C838BAC7DB81-FICuS-01-6F','2659C838BAC7DB81-FICTS-01-4E','2659C838BAC7DB81-uuuuu-01-1E','InChI=1S/C20H14O3/c21-14-11-9-13(10-12-14)20(23)17-7-3-1-5-15(17)19(22)16-6-2-4-8-18(16)20/h1-12,21,23H','InChIKey=GACDXVXIRNYJJV-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(c2ccc(O)cc2)c2ccccc21',NULL),
	(185969,1,0,'7477-16-9','Consistent with Molecular Formula','C20H15ClO',306.7909,NULL,'B2CC4894915FCB38-FICuS-01-6F','B2CC4894915FCB38-FICTS-01-4E','B2CC4894915FCB38-uuuuu-01-1E','InChI=1S/C20H15ClO/c21-20(22)19(17-9-5-2-6-10-17)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14,19H','InChIKey=MFNKFZICHZZJDK-UHFFFAOYSA-N','O=C(Cl)C(c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(185970,0,2,NULL,'Consistent with Molecular Formula','C20H16N2O4',348.3574,NULL,'DDBEBCBD978725CE-FICuS-01-AF','398308030A8BE303-FICTS-01-0E','DDBEBCBD978725CE-uuuuu-01-5E','InChI=1S/C20H16N2O4/c23-17-9-5-15(6-10-17)19(21-25)13-1-2-14(4-3-13)20(22-26)16-7-11-18(24)12-8-16/h1-12,23-26H/b21-19-,22-20+','InChIKey=HFDBBQVNZIQTRV-OLAQIDGISA-N','O/N=C(\\c1ccc(O)cc1)c1ccc(/C(=N\\O)c2ccc(O)cc2)cc1','1'),
	(185971,1,0,'7495-17-2','Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'9DACFA34D8EBBE8E-FICuS-01-BD','9DACFA34D8EBBE8E-FICTS-01-9C','9DACFA34D8EBBE8E-uuuuu-01-6C','InChI=1S/C20H23NO2/c1-4-18(15-21(2)3)23-20(22)19(16-11-7-5-8-12-16)17-13-9-6-10-14-17/h4-14,18-19H,1,15H2,2-3H3','InChIKey=NBLAPEQEHJNDOZ-UHFFFAOYSA-N','C=CC(CN(C)C)OC(=O)C(c1ccccc1)c1ccccc1','1'),
	(185972,3,0,'7477-17-0','Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'E65D61260A6B5141-FICuS-01-3E','E65D61260A6B5141-FICTS-01-1D','E65D61260A6B5141-uuuuu-01-ED','InChI=1S/C20H23NO2/c1-15(22)23-20-18(16-9-5-3-6-10-16)13-21(2)14-19(20)17-11-7-4-8-12-17/h3-12,18-20H,13-14H2,1-2H3','InChIKey=XLBMAPKTUAGXGL-UHFFFAOYSA-N','CC(=O)OC1C(c2ccccc2)CN(C)CC1c1ccccc1','1'),
	(185973,1,0,NULL,'Consistent with Molecular Formula','C20H24N2',292.423,NULL,'ECAB028C00F96F3A-FICuS-01-7E','ECAB028C00F96F3A-FICTS-01-5D','ECAB028C00F96F3A-uuuuu-01-2D','InChI=1S/C20H24N2/c1-4-19(22(2)3)15-20(16-21,17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-14,19H,4,15H2,1-3H3','InChIKey=HDWSNDWMFQNWKU-UHFFFAOYSA-N','CCC(CC(C#N)(c1ccccc1)c1ccccc1)N(C)C','1'),
	(185974,0,0,'7477-18-1','Consistent with Molecular Formula','C20H27NO',297.4394,NULL,'B62E2B9ECF001C36-FICuS-01-6E','B62E2B9ECF001C36-FICTS-01-4D','B62E2B9ECF001C36-uuuuu-01-1D','InChI=1S/C20H27NO/c1-3-21(4-2)17-11-16-20(22,18-12-7-5-8-13-18)19-14-9-6-10-15-19/h5-10,12-15,22H,3-4,11,16-17H2,1-2H3','InChIKey=QVKBPWDAIFKJEG-UHFFFAOYSA-N','CCN(CC)CCCC(O)(c1ccccc1)c1ccccc1',NULL),
	(185975,2,0,'7596-40-9','Consistent with Molecular Formula','C20H30ClNO3',367.9149,NULL,'26D3E3E0E995B443-FICuS-01-5C','26D3E3E0E995B443-FICTS-01-3B','262F4405D6186D0D-uuuuu-01-F4','InChI=1S/C20H29NO3.ClH/c1-3-21(4-2)14-15-24-20(23)18(16-10-6-5-7-11-16)19(22)17-12-8-9-13-17;/h5-7,10-12,18-19,22H,3-4,8-9,13-15H2,1-2H3;1H','InChIKey=AAFHYBKOAIQHAR-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(c1ccccc1)C(O)C1=CCCC1.Cl','1'),
	(185976,3,0,NULL,'Consistent with Molecular Formula','C19H30N2O',302.4588,NULL,'849B69DFCD36996B-FICuS-01-81','849B69DFCD36996B-FICTS-01-60','849B69DFCD36996B-uuuuu-01-30','InChI=1S/C19H30N2O/c1-20-13-17(14-21-11-7-2-3-8-12-21)19(22)18(15-20)16-9-5-4-6-10-16/h4-6,9-10,17-19,22H,2-3,7-8,11-15H2,1H3','InChIKey=KLSHAXBXEWJRGO-UHFFFAOYSA-N','CN1CC(CN2CCCCCC2)C(O)C(c2ccccc2)C1','1'),
	(185977,2,0,'7512-24-5','Consistent with Molecular Formula','C20H32ClNO3',369.9307,NULL,'0D1F1522597A0DA0-FICuS-01-47','0D1F1522597A0DA0-FICTS-01-26','0DE3B2C766F7D4EE-uuuuu-01-3B','InChI=1S/C20H31NO3.ClH/c1-3-21(4-2)14-15-24-20(23)18(16-10-6-5-7-11-16)19(22)17-12-8-9-13-17;/h5-7,10-11,17-19,22H,3-4,8-9,12-15H2,1-2H3;1H','InChIKey=DWDMRQHDWBKLMC-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(c1ccccc1)C(O)C1CCCC1.Cl','1'),
	(185978,1,0,'7477-19-2','Consistent with Molecular Formula','C21H16O3',316.3556,NULL,'9A5B852F74FD9396-FICuS-01-6D','9A5B852F74FD9396-FICTS-01-4C','9A5B852F74FD9396-uuuuu-01-1C','InChI=1S/C21H16O3/c1-24-15-11-12-19-17(13-15)20(22)16-9-5-6-10-18(16)21(19,23)14-7-3-2-4-8-14/h2-13,23H,1H3','InChIKey=DHVDKSHWYVZLRG-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1ccccc1C2(O)c1ccccc1','1'),
	(185979,2,0,'7477-20-5','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'2A2D1E2325A28701-FICuS-01-35','2A2D1E2325A28701-FICTS-01-14','2A2D1E2325A28701-uuuuu-01-E4','InChI=1S/C21H17NO/c23-21-19(16-10-4-1-5-11-16)20(17-12-6-2-7-13-17)22(21)18-14-8-3-9-15-18/h1-15,19-20H','InChIKey=IUQCUELHHDRDJI-UHFFFAOYSA-N','O=C1C(c2ccccc2)C(c2ccccc2)N1c1ccccc1','1'),
	(185980,2,0,'7477-21-6','Consistent with Molecular Formula','C21H25NO2',323.434,NULL,'1B6A3A4D88331963-FICuS-01-46','1B6A3A4D88331963-FICTS-01-25','1B6A3A4D88331963-uuuuu-01-F5','InChI=1S/C21H25NO2/c1-3-20(23)24-21(18-12-8-5-9-13-18)14-15-22(2)16-19(21)17-10-6-4-7-11-17/h4-13,19H,3,14-16H2,1-2H3','InChIKey=NFOFODLZYVUMFC-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(C)CC1c1ccccc1','1'),
	(185981,1,0,'7477-22-7','Consistent with Molecular Formula','C21H28BrNO',390.3623,NULL,'631D75119491ABFD-FICuS-01-57','631D75119491ABFD-FICTS-01-36','8CD9AB3765020240-uuuuu-01-EE','InChI=1S/C21H27NO.BrH/c1-4-20(22(5-2)6-3)17-23-21(18-13-9-7-10-14-18)19-15-11-8-12-16-19;/h4,7-16,20-21H,1,5-6,17H2,2-3H3;1H','InChIKey=KJGRHGAXVBICCN-UHFFFAOYSA-N','Br.C=CC(COC(c1ccccc1)c1ccccc1)N(CC)CC','1'),
	(185982,0,0,'7477-23-8','Consistent with Molecular Formula','C21H27NO2',325.4498,NULL,'81C6568CAFAF5C54-FICuS-01-7E','81C6568CAFAF5C54-FICTS-01-5D','81C6568CAFAF5C54-uuuuu-01-2D','InChI=1S/C21H27NO2/c1-23-21(19-11-5-2-6-12-19,20-13-7-3-8-14-20)24-18-17-22-15-9-4-10-16-22/h2-3,5-8,11-14H,4,9-10,15-18H2,1H3','InChIKey=UBLLPQUSFVAOFX-UHFFFAOYSA-N','COC(OCCN1CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(185983,3,0,'7477-24-9','Consistent with Molecular Formula','C21H32ClNO3',381.9417,NULL,'5E2D89B1AD732B07-FICuS-01-65','5E2D89B1AD732B07-FICTS-01-44','5ED12E5492FEF249-uuuuu-01-20','InChI=1S/C21H31NO3.ClH/c1-3-22(4-2)15-16-25-21(24)19(17-11-7-5-8-12-17)20(23)18-13-9-6-10-14-18;/h5-9,11-12,18-20,23H,3-4,10,13-16H2,1-2H3;1H','InChIKey=NTNFEWBCQREGIH-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(c1ccccc1)C(O)C1CC=CCC1.Cl','1'),
	(185984,2,0,'7477-25-0','Consistent with Molecular Formula','C21H34ClNO3',383.9575,NULL,'BFFFE615853EA984-FICuS-01-87','BFFFE615853EA984-FICTS-01-66','BF0341F0BAB370CA-uuuuu-01-1F','InChI=1S/C21H33NO3.ClH/c1-3-22(4-2)15-16-25-21(24)19(17-11-7-5-8-12-17)20(23)18-13-9-6-10-14-18;/h5,7-8,11-12,18-20,23H,3-4,6,9-10,13-16H2,1-2H3;1H','InChIKey=MPCWUGXDLQYROO-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(c1ccccc1)C(O)C1CCCCC1.Cl','1'),
	(185985,2,0,NULL,'Consistent with Molecular Formula','C21H34BrNO3',428.4085,NULL,'C5A710BE72ECD290-FICuS-01-6F','C5A710BE72ECD290-FICTS-01-4E','08EA3AD7206088C5-uuuuu-01-03','InChI=1S/C21H34NO3.BrH/c1-4-22(3,5-2)15-16-25-21(24)19(17-11-7-6-8-12-17)20(23)18-13-9-10-14-18;/h6-8,11-12,18-20,23H,4-5,9-10,13-16H2,1-3H3;1H/q+1;/p-1','InChIKey=NUAUZAQPCLUDNF-UHFFFAOYSA-M','CC[N+](C)(CC)CCOC(=O)C(c1ccccc1)C(O)C1CCCC1.[Br-]','1'),
	(185986,3,0,'7477-26-1','Consistent with Molecular Formula','C21H35ClN2O2',382.9727,NULL,'675C22DEF4A7E354-FICuS-01-6C','675C22DEF4A7E354-FICTS-01-4B','67A0853BCB2A3A1A-uuuuu-01-14','InChI=1S/C21H34N2O2.ClH/c1-6-20(24)25-21(17-11-8-7-9-12-17)18(15-22(2)3)13-10-14-19(21)16-23(4)5;/h7-9,11-12,18-19H,6,10,13-16H2,1-5H3;1H','InChIKey=GCHSUSSPXIBCAC-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)C(CN(C)C)CCCC1CN(C)C.Cl','1'),
	(185987,1,0,NULL,'Consistent with Molecular Formula','C21H38BrNO3',432.4401,NULL,'D137429E2EAEE4F5-FICuS-01-7B','D137429E2EAEE4F5-FICTS-01-5A','1C7A68F77C22BEA0-uuuuu-01-23','InChI=1S/C21H38NO3.BrH/c1-4-22(3,5-2)16-17-25-20(23)19(18-12-8-6-9-13-18)21(24)14-10-7-11-15-21;/h12,19,24H,4-11,13-17H2,1-3H3;1H/q+1;/p-1','InChIKey=PPGRKMSDRCTKPF-UHFFFAOYSA-M','CC[N+](C)(CC)CCOC(=O)C(C1=CCCCC1)C1(O)CCCCC1.[Br-]','1'),
	(185988,0,0,NULL,'Consistent with Molecular Formula','C21H43ClN2',359.0371,'1,3-Propanediamine, N,N\'-bis(2-cyclohexylethyl)-N,N\'-dimethyl-, dihydrochloride','18E6D80D02DE8555-FICuS-01-5D','18E6D80D02DE8555-FICTS-01-3C','181A7FE83D535C1B-uuuuu-01-15','InChI=1S/C21H42N2.ClH/c1-22(18-14-20-10-5-3-6-11-20)16-9-17-23(2)19-15-21-12-7-4-8-13-21;/h20-21H,3-19H2,1-2H3;1H','InChIKey=NOVFQUCSBVOZMJ-UHFFFAOYSA-N','CN(CCCN(C)CCC1CCCCC1)CCC1CCCCC1.Cl',NULL),
	(185989,0,0,'83163-88-6','Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'AA6431CE163F1238-FICuS-01-4D','AA6431CE163F1238-FICTS-01-2C','AA6431CE163F1238-uuuuu-01-FC','InChI=1S/C22H18O4/c1-25-16-13-11-15(12-14-16)21(23)17-7-3-4-8-18(17)22(24)19-9-5-6-10-20(19)26-2/h3-14H,1-2H3','InChIKey=RRXZZISMTINXCL-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2C(=O)c2ccccc2OC)cc1',NULL),
	(185990,0,0,'7477-27-2','Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'7872213BEAF4F9FB-FICuS-01-7E','7872213BEAF4F9FB-FICTS-01-5D','7872213BEAF4F9FB-uuuuu-01-2D','InChI=1S/C22H18O4/c1-24-19-13-7-5-11-17(19)22(18-12-6-8-14-20(18)25-2)16-10-4-3-9-15(16)21(23)26-22/h3-14H,1-2H3','InChIKey=WLTHFYDIMVBIAO-UHFFFAOYSA-N','COc1ccccc1C1(c2ccccc2OC)OC(=O)c2ccccc21',NULL),
	(185991,0,0,'7477-28-3','Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'A87A0C9FA1113345-FICuS-01-4D','A87A0C9FA1113345-FICTS-01-2C','A87A0C9FA1113345-uuuuu-01-FC','InChI=1S/C22H18O4/c1-25-17-11-7-15(8-12-17)21(23)19-5-3-4-6-20(19)22(24)16-9-13-18(26-2)14-10-16/h3-14H,1-2H3','InChIKey=GLWMPBOUDUKCID-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2C(=O)c2ccc(OC)cc2)cc1',NULL),
	(185992,0,0,'7477-29-4','Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'128AC12FDAAC5B7F-FICuS-01-8C','128AC12FDAAC5B7F-FICTS-01-6B','128AC12FDAAC5B7F-uuuuu-01-3B','InChI=1S/C22H18O4/c1-25-19-10-6-15(7-11-19)21(23)17-4-3-5-18(14-17)22(24)16-8-12-20(26-2)13-9-16/h3-14H,1-2H3','InChIKey=XJFSZOOMKOVVLD-UHFFFAOYSA-N','COc1ccc(C(=O)c2cccc(C(=O)c3ccc(OC)cc3)c2)cc1',NULL),
	(185993,0,2,'7477-30-7','Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'E4F75CFA2A9D3469-FICuS-01-82','9C7ED28C3C901920-FICTS-01-3A','E4F75CFA2A9D3469-uuuuu-01-31','InChI=1S/C22H20N2O4/c1-27-17-11-7-15(8-12-17)21(23-25)19-5-3-4-6-20(19)22(24-26)16-9-13-18(28-2)14-10-16/h3-14,25-26H,1-2H3/b23-21-,24-22+','InChIKey=MKJDSBCMBKUHCH-MMUCEYJRSA-N','COc1ccc(/C(=N/O)c2ccccc2/C(=N/O)c2ccc(OC)cc2)cc1','1'),
	(185994,0,0,'7477-31-8','Consistent with Molecular Formula','C22H20O3',332.3982,NULL,'1E9B1927DAB4E2B1-FICuS-01-70','1E9B1927DAB4E2B1-FICTS-01-4F','1E9B1927DAB4E2B1-uuuuu-01-1F','InChI=1S/C22H20O3/c1-24-19-11-7-16(8-12-19)15-18-5-3-4-6-21(18)22(23)17-9-13-20(25-2)14-10-17/h3-14H,15H2,1-2H3','InChIKey=IQPPLGSJBCCUIK-UHFFFAOYSA-N','COc1ccc(Cc2ccccc2C(=O)c2ccc(OC)cc2)cc1',NULL),
	(185995,0,0,'7477-32-9','Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'FBC674AFE290745D-FICuS-01-7E','FBC674AFE290745D-FICTS-01-5D','FBC674AFE290745D-uuuuu-01-2D','InChI=1S/C22H20O4/c1-25-17-11-7-15(8-12-17)21(16-9-13-18(26-2)14-10-16)19-5-3-4-6-20(19)22(23)24/h3-14,21H,1-2H3,(H,23,24)','InChIKey=HOTOZRAJHUEOJK-UHFFFAOYSA-N','COc1ccc(C(c2ccc(OC)cc2)c2ccccc2C(=O)O)cc1',NULL),
	(185996,0,0,'7495-18-3','Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'9BA820CD21EC6C4A-FICuS-01-7D','9BA820CD21EC6C4A-FICTS-01-5C','9BA820CD21EC6C4A-uuuuu-01-2C','InChI=1S/C22H20O4/c1-25-19-13-7-5-11-17(19)21(18-12-6-8-14-20(18)26-2)15-9-3-4-10-16(15)22(23)24/h3-14,21H,1-2H3,(H,23,24)','InChIKey=HTVUZQRVRWZZQL-UHFFFAOYSA-N','COc1ccccc1C(c1ccccc1OC)c1ccccc1C(=O)O',NULL),
	(185997,0,0,'7477-33-0','Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'4590E872BBB4F37D-FICuS-01-6D','4590E872BBB4F37D-FICTS-01-4C','4590E872BBB4F37D-uuuuu-01-1C','InChI=1S/C22H21NO2/c24-21(25)22(19-12-6-2-7-13-19,20-14-8-3-9-15-20)17-23-16-18-10-4-1-5-11-18/h1-15,23H,16-17H2,(H,24,25)','InChIKey=UOZYRPNHCKNJHN-UHFFFAOYSA-N','O=C(O)C(CNCc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(185998,2,0,NULL,'Consistent with Molecular Formula','C21H26ClNO2',359.8949,NULL,'1B969DA8B7BEC02D-FICuS-01-88','1B969DA8B7BEC02D-FICTS-01-67','1B6A3A4D88331963-uuuuu-01-F5','InChI=1S/C21H25NO2.ClH/c1-3-20(23)24-21(18-12-8-5-9-13-18)14-15-22(2)16-19(21)17-10-6-4-7-11-17;/h4-13,19H,3,14-16H2,1-2H3;1H','InChIKey=NHOHOAXCOCMNNN-UHFFFAOYSA-N','CCC(=O)OC1(c2ccccc2)CCN(C)CC1c1ccccc1.Cl','1'),
	(185999,1,0,'7495-19-4','Consistent with Molecular Formula','C22H31ClN2O2',390.9521,NULL,'1EB5AB0224EB87C9-FICuS-01-71','1EB5AB0224EB87C9-FICTS-01-50','1E490CE71B665E87-uuuuu-01-10','InChI=1S/C22H30N2O2.ClH/c1-3-24(4-2)15-16-26-22(25)21(20-13-9-6-10-14-20)18-23-17-19-11-7-5-8-12-19;/h5-14,21,23H,3-4,15-18H2,1-2H3;1H','InChIKey=IKMKJXYJCBMCSP-UHFFFAOYSA-N','CCN(CC)CCOC(=O)C(CNCc1ccccc1)c1ccccc1.Cl','1'),
	(186000,3,0,'7477-35-2','Consistent with Molecular Formula','C22H34BrNO3',440.4195,NULL,'76C30B75ED534CE4-FICuS-01-69','76C30B75ED534CE4-FICTS-01-48','BB8E211CBFDF16B1-uuuuu-01-3A','InChI=1S/C22H34NO3.BrH/c1-4-23(3,5-2)16-17-26-22(25)20(18-12-8-6-9-13-18)21(24)19-14-10-7-11-15-19;/h6-10,12-13,19-21,24H,4-5,11,14-17H2,1-3H3;1H/q+1;/p-1','InChIKey=ROARVUHUQSUFIJ-UHFFFAOYSA-M','CC[N+](C)(CC)CCOC(=O)C(c1ccccc1)C(O)C1CC=CCC1.[Br-]','1'),
	(186001,2,0,'7507-56-4','Consistent with Molecular Formula','C22H36BrNO3',442.4353,NULL,'8DC2A427C69EC463-FICuS-01-6D','8DC2A427C69EC463-FICTS-01-4C','408F8E4E94129E36-uuuuu-01-05','InChI=1S/C22H36NO3.BrH/c1-4-23(3,5-2)16-17-26-22(25)20(18-12-8-6-9-13-18)21(24)19-14-10-7-11-15-19;/h6,8-9,12-13,19-21,24H,4-5,7,10-11,14-17H2,1-3H3;1H/q+1;/p-1','InChIKey=REJKELFLQNEONG-UHFFFAOYSA-M','CC[N+](C)(CC)CCOC(=O)C(c1ccccc1)C(O)C1CCCCC1.[Br-]','1'),
	(186002,0,0,'7505-38-6','Consistent with Molecular Formula','C38H28O2',516.638,NULL,'51C1EFB3C54A20F5-FICuS-01-6B','51C1EFB3C54A20F5-FICTS-01-4A','51C1EFB3C54A20F5-uuuuu-01-1A','InChI=1S/C38H28O2/c39-31-23-19-29(20-24-31)38(30-21-25-32(40)26-22-30)35-17-9-7-15-33(35)37(27-11-3-1-4-12-27,28-13-5-2-6-14-28)34-16-8-10-18-36(34)38/h1-26,39-40H','InChIKey=BLSLUHJVCLZNIL-UHFFFAOYSA-N','Oc1ccc(C2(c3ccc(O)cc3)c3ccccc3C(c3ccccc3)(c3ccccc3)c3ccccc32)cc1',NULL),
	(186003,1,0,'7512-25-6','Consistent with Molecular Formula','C23H23NO2',345.4402,NULL,'20D23D01DA0E44FE-FICuS-01-64','20D23D01DA0E44FE-FICTS-01-43','20D23D01DA0E44FE-uuuuu-01-13','InChI=1S/C23H23NO2/c25-23(26-18-20-12-6-2-7-13-20)22(21-14-8-3-9-15-21)17-24-16-19-10-4-1-5-11-19/h1-15,22,24H,16-18H2','InChIKey=IZWFQTWSFRVYBE-UHFFFAOYSA-N','O=C(OCc1ccccc1)C(CNCc1ccccc1)c1ccccc1','1'),
	(186004,0,0,'7477-36-3','Consistent with Molecular Formula','C23H30ClNO2',387.9485,NULL,'53D1CC21F74478B6-FICuS-01-59','53D1CC21F74478B6-FICTS-01-38','532D6BC4C8C9A1F8-uuuuu-01-2A','InChI=1S/C23H29NO2.ClH/c1-22(17-24-15-9-4-10-16-24)18-25-23(26-19-22,20-11-5-2-6-12-20)21-13-7-3-8-14-21;/h2-3,5-8,11-14H,4,9-10,15-19H2,1H3;1H','InChIKey=MFKFTPSWBMXULY-UHFFFAOYSA-N','CC1(CN2CCCCC2)COC(c2ccccc2)(c2ccccc2)OC1.Cl',NULL),
	(186005,0,0,'7512-26-7','Consistent with Molecular Formula','C23H30N4O3S',442.575,'4-Thiazolecarboxylic acid, 5-benzylideneamino-2-[1-(cyclohexylmethyl)-3-methylureido]-, propyl ester','C590068BF2AF357B-FICuS-01-68','C590068BF2AF357B-FICTS-01-47','C590068BF2AF357B-uuuuu-01-17','InChI=1S/C23H30N4O3S/c1-3-14-30-21(28)19-20(25-15-17-10-6-4-7-11-17)31-23(26-19)27(22(29)24-2)16-18-12-8-5-9-13-18/h4,6-7,10-11,15,18H,3,5,8-9,12-14,16H2,1-2H3,(H,24,29)','InChIKey=RDBNCCPXPVIYCL-UHFFFAOYSA-N','CCCOC(=O)c1nc(N(CC2CCCCC2)C(=O)NC)sc1/N=C/c1ccccc1',NULL),
	(186006,0,0,'7495-20-7','Consistent with Molecular Formula','C24H14Br4O6',717.987,NULL,'56ED5D8493AAF3F2-FICuS-01-7F','56ED5D8493AAF3F2-FICTS-01-5E','56ED5D8493AAF3F2-uuuuu-01-2E','InChI=1S/C24H14Br4O6/c1-11(29)33-23-17(25)7-13(8-18(23)26)21(31)15-5-3-4-6-16(15)22(32)14-9-19(27)24(20(28)10-14)34-12(2)30/h3-10H,1-2H3','InChIKey=OHIIRVWTVCHIIQ-UHFFFAOYSA-N','CC(=O)Oc1c(Br)cc(C(=O)c2ccccc2C(=O)c2cc(Br)c(OC(C)=O)c(Br)c2)cc1Br',NULL),
	(186007,1,0,'7477-37-4','Consistent with Molecular Formula','C24H18O6',402.4026,NULL,'F84460108129E8AC-FICuS-01-49','F84460108129E8AC-FICTS-01-28','F84460108129E8AC-uuuuu-01-F8','InChI=1S/C24H18O6/c1-14(25)29-17-9-7-16(8-10-17)24(28)21-6-4-3-5-19(21)23(27)20-13-18(30-15(2)26)11-12-22(20)24/h3-13,28H,1-2H3','InChIKey=MVZDZPPTJDBNGW-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2(O)c3ccccc3C(=O)c3cc(OC(C)=O)ccc32)cc1','1'),
	(186008,0,0,NULL,'Consistent with Molecular Formula','C24H18O6',402.4026,NULL,'CDD48805F7828EA0-FICuS-01-70','CDD48805F7828EA0-FICTS-01-4F','CDD48805F7828EA0-uuuuu-01-1F','InChI=1S/C24H18O6/c1-15(25)29-21-11-7-19(8-12-21)23(27)17-3-5-18(6-4-17)24(28)20-9-13-22(14-10-20)30-16(2)26/h3-14H,1-2H3','InChIKey=LFPXSQJPSFRXBW-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(=O)c2ccc(C(=O)c3ccc(OC(C)=O)cc3)cc2)cc1',NULL),
	(186009,0,0,'7477-38-5','Consistent with Molecular Formula','C24H26ClNO2',395.9279,NULL,'E850841B4B56D779-FICuS-01-54','E850841B4B56D779-FICTS-01-33','E8AC23FE74DB0E37-uuuuu-01-37','InChI=1S/C24H25NO2.ClH/c1-2-27-23(26)24(21-14-8-4-9-15-21,22-16-10-5-11-17-22)19-25-18-20-12-6-3-7-13-20;/h3-17,25H,2,18-19H2,1H3;1H','InChIKey=SUIYAEDLTGSOSN-UHFFFAOYSA-N','CCOC(=O)C(CNCc1ccccc1)(c1ccccc1)c1ccccc1.Cl',NULL),
	(186010,0,0,'7495-21-8','Consistent with Molecular Formula','C25H27AsClN3O3',527.8812,'ANTINEOPLASTIC-400828','C1B1F8B4A2F2612D-FICuS-01-6A','C1B1F8B4A2F2612D-FICTS-01-49','E3C4AB1E3E604B8B-uuuuu-01-2C','InChI=1S/C25H26AsN3O3.ClH/c1-17(30)27-23-11-5-8-20(14-23)26(4,21-9-6-12-24(15-21)28-18(2)31)22-10-7-13-25(16-22)29-19(3)32;/h5-16H,1-4H3,(H2-,27,28,29,30,31,32);1H','InChIKey=QFLYGKUYPOMDIX-UHFFFAOYSA-N','CC(=O)Nc1cccc([As+](C)(c2cccc(NC(C)=O)c2)c2cccc(NC(C)=O)c2)c1.[Cl-]',NULL),
	(186011,1,0,'7495-22-9','Consistent with Molecular Formula','C26H18O3',378.4264,NULL,'DB840E552BE76C27-FICuS-01-6A','DB840E552BE76C27-FICTS-01-49','DB840E552BE76C27-uuuuu-01-19','InChI=1S/C26H18O3/c27-22-16-12-19(13-17-22)18-10-14-21(15-11-18)26(20-6-2-1-3-7-20)24-9-5-4-8-23(24)25(28)29-26/h1-17,27H','InChIKey=PUOGPHKDIWEYTD-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccc(-c3ccc(O)cc3)cc2)c2ccccc21','1'),
	(186012,0,0,'7477-39-6','Consistent with Molecular Formula','C26H20',332.444,NULL,'97EDE62196DF9E27-FICuS-01-7E','97EDE62196DF9E27-FICTS-01-5D','97EDE62196DF9E27-uuuuu-01-2D','InChI=1S/C26H20/c1-3-13-22(14-4-1)26(23-15-5-2-6-16-23)24-17-9-7-11-20(24)19-21-12-8-10-18-25(21)26/h1-18H,19H2','InChIKey=SKPNSHLVSQYKBE-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)c3ccccc3Cc3ccccc32)cc1',NULL),
	(186013,3,0,'7507-57-5','Consistent with Molecular Formula','C26H36N2O3',424.582,NULL,'3A05372D14141BD3-FICuS-01-34','3A05372D14141BD3-FICTS-01-13','3A05372D14141BD3-uuuuu-01-E3','InChI=1S/C26H36N2O3/c1-27(2)18-20-12-11-13-21(19-28(3)4)24(20)31-25(29)26(30,22-14-7-5-8-15-22)23-16-9-6-10-17-23/h5-10,14-17,20-21,24,30H,11-13,18-19H2,1-4H3','InChIKey=OATLNLNXMMWYCC-UHFFFAOYSA-N','CN(C)CC1CCCC(CN(C)C)C1OC(=O)C(O)(c1ccccc1)c1ccccc1','1'),
	(186014,1,0,'7507-58-6','Consistent with Molecular Formula','C29H31NO2',425.5694,NULL,'02F1994951063F66-FICuS-01-30','02F1994951063F66-FICTS-01-0F','02F1994951063F66-uuuuu-01-DF','InChI=1S/C29H31NO2/c31-27-28(24-15-7-2-8-16-24,22-30(27)21-23-13-5-1-6-14-23)29(32,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h2-4,7-12,15-20,23,32H,1,5-6,13-14,21-22H2','InChIKey=MVFKEKMUBOSQIV-UHFFFAOYSA-N','O=C1N(CC2CCCCC2)CC1(c1ccccc1)C(O)(c1ccccc1)c1ccccc1','1'),
	(186015,0,2,'7477-40-9','Consistent with Molecular Formula','C32H26N4',466.5842,NULL,'2A65D497D1AB95DA-FICuS-01-78','13F86A023665B16E-FICTS-01-23','2A65D497D1AB95DA-uuuuu-01-27','InChI=1S/C32H26N4/c1-5-15-25(16-6-1)31(35-33-27-19-9-3-10-20-27)29-23-13-14-24-30(29)32(26-17-7-2-8-18-26)36-34-28-21-11-4-12-22-28/h1-24,33-34H/b35-31+,36-32?','InChIKey=GGYUVYWKVMRICR-MSFSTKLDSA-N','c1ccc(N/N=C(\\c2ccccc2)c2ccccc2/C(=N/Nc2ccccc2)c2ccccc2)cc1','1'),
	(186016,0,2,NULL,'Consistent with Molecular Formula','C34H28Br2N4O2',684.4288,NULL,'1B91571A66BEBB29-FICuS-01-64','1B91571A66BEBB29-FICTS-01-43','D634CB09F27FDEDA-uuuuu-01-48','InChI=1S/C34H28Br2N4O2/c1-41-28-21-11-23(12-22-28)33(39-37-26-17-13-24(35)14-18-26)29-7-3-4-8-30(29)34(31-9-5-6-10-32(31)42-2)40-38-27-19-15-25(36)16-20-27/h3-22,37-38H,1-2H3/b39-33+,40-34-','InChIKey=IGJYWVIENXKZGO-UHDXTRFPSA-N','COc1ccc(/C(=N\\Nc2ccc(Br)cc2)c2ccccc2/C(=N/Nc2ccc(Br)cc2)c2ccccc2OC)cc1','1'),
	(186017,1,0,'7477-41-0','Consistent with Molecular Formula','C36H32O5',544.6458,NULL,'E21624C2BD7C36FB-FICuS-01-71','E21624C2BD7C36FB-FICTS-01-50','E21624C2BD7C36FB-uuuuu-01-20','InChI=1S/C36H32O5/c1-38-27-15-9-24(10-16-27)35(25-11-17-28(39-2)18-12-25)31-7-5-6-8-32(31)36(37,26-13-19-29(40-3)20-14-26)33-22-21-30(41-4)23-34(33)35/h5-23,37H,1-4H3','InChIKey=CPCCBKUAZNEPQH-UHFFFAOYSA-N','COc1ccc(C2(O)c3ccccc3C(c3ccc(OC)cc3)(c3ccc(OC)cc3)c3cc(OC)ccc32)cc1','1'),
	(186018,5,0,'7477-42-1','Consistent with Molecular Formula','C36H38Cl2N2O',585.615,NULL,'2C7E2536A5FB69CE-FICuS-01-7D','2C7E2536A5FB69CE-FICTS-01-5C','2C8282D39A76B080-uuuuu-01-F7','InChI=1S/C36H37ClN2O.ClH/c1-38-24-32(28-17-9-4-10-18-28)36(37,33(25-38)29-19-11-5-12-20-29)35(30-21-13-6-14-22-30)26-39(2)23-31(34(35)40)27-15-7-3-8-16-27;/h3-22,31-33H,23-26H2,1-2H3;1H','InChIKey=NISPRKFBJIWGBI-UHFFFAOYSA-N','CN1CC(c2ccccc2)C(Cl)(C2(c3ccccc3)CN(C)CC(c3ccccc3)C2=O)C(c2ccccc2)C1.Cl','1'),
	(186019,0,0,'7477-43-2','Consistent with Molecular Formula','C16H11ClN2O',282.7287,NULL,'87A5D4692A1551A4-FICuS-01-47','87A5D4692A1551A4-FICTS-01-26','87A5D4692A1551A4-uuuuu-01-F6','InChI=1S/C16H11ClN2O/c17-12-6-8-13(9-7-12)18-16(20)15-10-5-11-3-1-2-4-14(11)19-15/h1-10H,(H,18,20)','InChIKey=GGVUUHOQVQLSMP-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1ccc2ccccc2n1',NULL),
	(186020,1,0,'7477-44-3','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'242BEE1F977AA2F6-FICuS-01-79','242BEE1F977AA2F6-FICTS-01-58','242BEE1F977AA2F6-uuuuu-01-28','InChI=1S/C13H12N2O3/c1-8(13(17)18)14-12(16)11-7-6-9-4-2-3-5-10(9)15-11/h2-8H,1H3,(H,14,16)(H,17,18)','InChIKey=IUIOTBJLMRNYRJ-UHFFFAOYSA-N','CC(NC(=O)c1ccc2ccccc2n1)C(=O)O','1'),
	(186021,0,0,'613-58-1','Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'9ED54D93A35F10CC-FICuS-01-78','9ED54D93A35F10CC-FICTS-01-57','9ED54D93A35F10CC-uuuuu-01-27','InChI=1S/C12H10N2O3/c15-11(16)7-13-12(17)10-6-5-8-3-1-2-4-9(8)14-10/h1-6H,7H2,(H,13,17)(H,15,16)','InChIKey=HCIAAULRYYHQQS-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccc2ccccc2n1',NULL),
	(186022,0,0,'7507-59-7','Consistent with Molecular Formula','C22H28N2O',336.476,NULL,'6329754DC5D84F84-FICuS-01-59','6329754DC5D84F84-FICTS-01-38','6329754DC5D84F84-uuuuu-01-08','InChI=1S/C22H28N2O/c25-22(21-16-15-17-9-7-8-14-20(17)23-21)24(18-10-3-1-4-11-18)19-12-5-2-6-13-19/h7-9,14-16,18-19H,1-6,10-13H2','InChIKey=NBFISBYUHJLCPW-UHFFFAOYSA-N','O=C(c1ccc2ccccc2n1)N(C1CCCCC1)C1CCCCC1',NULL),
	(186023,0,0,'7477-46-5','Consistent with Molecular Formula','C16H12N2O',248.2836,'Quinaldanilide','850E556380B5B7CE-FICuS-01-5C','850E556380B5B7CE-FICTS-01-3B','850E556380B5B7CE-uuuuu-01-0B','InChI=1S/C16H12N2O/c19-16(17-13-7-2-1-3-8-13)15-11-10-12-6-4-5-9-14(12)18-15/h1-11H,(H,17,19)','InChIKey=QZRJWCCFONJIMC-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc2ccccc2n1',NULL),
	(186024,0,0,'7477-47-6','Consistent with Molecular Formula','C20H14N4O2',342.3562,NULL,'D822528A5AB46977-FICuS-01-50','D822528A5AB46977-FICTS-01-2F','D822528A5AB46977-uuuuu-01-FF','InChI=1S/C20H14N4O2/c25-19(17-11-9-13-5-1-3-7-15(13)21-17)23-24-20(26)18-12-10-14-6-2-4-8-16(14)22-18/h1-12H,(H,23,25)(H,24,26)','InChIKey=AXNNVHDQPASUNV-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc2ccccc2n1)c1ccc2ccccc2n1',NULL),
	(186025,1,0,'7477-48-7','Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'0D8EBCED69FECE8F-FICuS-01-C6','0D8EBCED69FECE8F-FICTS-01-A5','0D8EBCED69FECE8F-uuuuu-01-75','InChI=1S/C16H18N2O3/c1-2-3-7-14(16(20)21)18-15(19)13-10-9-11-6-4-5-8-12(11)17-13/h4-6,8-10,14H,2-3,7H2,1H3,(H,18,19)(H,20,21)','InChIKey=JQMQDTQKMDHKQA-UHFFFAOYSA-N','CCCCC(NC(=O)c1ccc2ccccc2n1)C(=O)O','1'),
	(186026,0,0,'581-93-1','Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'F8747906B3F47CE7-FICuS-01-6B','F8747906B3F47CE7-FICTS-01-4A','F8747906B3F47CE7-uuuuu-01-1A','InChI=1S/C14H13N3O4/c18-12(15-8-13(19)20)7-16-14(21)11-6-5-9-3-1-2-4-10(9)17-11/h1-6H,7-8H2,(H,15,18)(H,16,21)(H,19,20)','InChIKey=BPTFBLBYYWMEDG-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)c1ccc2ccccc2n1',NULL),
	(186027,0,0,'672-45-7','Consistent with Molecular Formula','C5H3F3N2O2',180.0861,'6-(Trifluoromethyl)uracil\n2,4(1H,3H)-Pyrimidinedione, 6-(trifluoromethyl)-\nUracil, 6-(trifluoromethyl)-','AE07DEDE46A8A39C-FICuS-01-99','663630ABDD6E1C6C-FICTS-01-51','AE07DEDE46A8A39C-uuuuu-01-48','InChI=1S/C5H3F3N2O2/c6-5(7,8)2-1-3(11)10-4(12)9-2/h1H,(H2,9,10,11,12)','InChIKey=IROWWTVZNHKLLE-UHFFFAOYSA-N','O=c1cc(C(F)(F)F)[nH]c(=O)[nH]1',NULL),
	(186028,0,0,'652-43-7','Consistent with Molecular Formula','C5H2F3N3O4',225.0837,NULL,'98B85EB8EB3B23AD-FICuS-01-8C','DD1759F3189956D1-FICTS-01-38','98B85EB8EB3B23AD-uuuuu-01-3B','InChI=1S/C5H2F3N3O4/c6-5(7,8)2-1(11(14)15)3(12)10-4(13)9-2/h(H2,9,10,12,13)','InChIKey=BOZXEOUYOAGQOK-UHFFFAOYSA-N','O=c1[nH]c(C(F)(F)F)c([N+](=O)[O-])c(=O)[nH]1',NULL),
	(186029,0,0,'368-54-7','Consistent with Molecular Formula','C5H3F3N2OS',196.1467,NULL,'EE3A2AC23B49D0F1-FICuS-01-7A','E00212D8F76C8936-FICTS-01-2C','EE3A2AC23B49D0F1-uuuuu-01-29','InChI=1S/C5H3F3N2OS/c6-5(7,8)2-1-3(11)10-4(12)9-2/h1H,(H2,9,10,11,12)','InChIKey=YZAOETRYQWFEOY-UHFFFAOYSA-N','O=c1cc(C(F)(F)F)[nH]c(=S)[nH]1',NULL),
	(186030,0,0,'7477-49-8','Consistent with Molecular Formula','C8H15N2O3PS',250.2519,NULL,'1443DE470F63F068-FICuS-01-4A','1443DE470F63F068-FICTS-01-29','1443DE470F63F068-uuuuu-01-F9','InChI=1S/C8H15N2O3PS/c1-4-12-14(11,13-5-2)7-6(3)10-8(9)15-7/h4-5H2,1-3H3,(H2,9,10)','InChIKey=MVTVZYPBEHRGMT-UHFFFAOYSA-N','CCOP(=O)(OCC)c1sc(N)nc1C',NULL),
	(186031,0,0,'2967-96-6','Consistent with Molecular Formula','C9H9FO4',200.1661,NULL,'6B9BFC3BA0AAB181-FICuS-01-87','6B9BFC3BA0AAB181-FICTS-01-66','6B9BFC3BA0AAB181-uuuuu-01-36','InChI=1S/C9H9FO4/c1-13-6-4-3-5(9(11)12)7(10)8(6)14-2/h3-4H,1-2H3,(H,11,12)','InChIKey=XKHNQEYSGMZRJI-UHFFFAOYSA-N','COc1ccc(C(=O)O)c(F)c1OC',NULL),
	(186032,0,0,'7477-50-1','Consistent with Molecular Formula','C9H10BrClO2',265.5338,NULL,'2589A7A0723EBA49-FICuS-01-59','2589A7A0723EBA49-FICTS-01-38','2589A7A0723EBA49-uuuuu-01-08','InChI=1S/C9H10BrClO2/c1-12-7-4-3-6(5-11)8(10)9(7)13-2/h3-4H,5H2,1-2H3','InChIKey=CKEFWNYZWWCHCG-UHFFFAOYSA-N','COc1ccc(CCl)c(Br)c1OC',NULL),
	(186033,1,0,'7477-51-2','Consistent with Molecular Formula','C10H12N3O2PS',269.2575,NULL,'979CB7B64871B3B4-FICuS-01-63','D539BC1E44EA12FB-FICTS-01-5F','979CB7B64871B3B4-uuuuu-01-12','InChI=1S/C10H12N3O2PS/c1-15-16(14,13-10-12-6-7-17-10)9-4-2-8(11)3-5-9/h2-7H,11H2,1H3,(H,12,13,14)','InChIKey=ADQCBFBZYMRZNR-UHFFFAOYSA-N','COP(=O)(/N=c1/[nH]ccs1)c1ccc(N)cc1','1'),
	(186034,2,0,'7477-52-3','Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'2676CB3E75889BC8-FICuS-01-6B','2676CB3E75889BC8-FICTS-01-4A','2676CB3E75889BC8-uuuuu-01-1A','InChI=1S/C11H10O4/c12-11(13)8-4-7(8)6-1-2-9-10(3-6)15-5-14-9/h1-3,7-8H,4-5H2,(H,12,13)','InChIKey=SEACYFQFBLSTIZ-UHFFFAOYSA-N','O=C(O)C1CC1c1ccc2c(c1)OCO2','1'),
	(186035,0,0,'7477-53-4','Consistent with Molecular Formula','C11H18ClNO2',231.7217,NULL,'BC1303259148FF51-FICuS-01-42','BC1303259148FF51-FICTS-01-21','BCEFA4C0AEC5261F-uuuuu-01-4B','InChI=1S/C11H17NO2.ClH/c1-8-9(6-7-12)4-5-10(13-2)11(8)14-3;/h4-5H,6-7,12H2,1-3H3;1H','InChIKey=SNXCHBXOEAIXJC-UHFFFAOYSA-N','COc1ccc(CCN)c(C)c1OC.Cl',NULL),
	(186036,0,1,'7770-43-6','Consistent with Molecular Formula','C12H17N5O3',279.298,NULL,'CC2D7AD19C23A489-FICuS-01-77','CC2D7AD19C23A489-FICTS-01-56','F272A1FAF79A702B-uuuuu-01-22','InChI=1S/C12H17N5O3/c1-8(18)5-9-6-10(7-20-2)16-11(15-9)3-4-14-17-12(13)19/h4,6H,3,5,7H2,1-2H3,(H3,13,17,19)/b14-4+','InChIKey=HSSRUAKGMOOFAP-LNKIKWGQSA-N','COCc1cc(CC(C)=O)nc(C/C=N/NC(N)=O)n1','1'),
	(186037,1,0,'7477-54-5','Consistent with Molecular Formula','C13H16Cl3NO',308.6345,NULL,'AFAEFEF0C1AD4181-FICuS-01-9C','AFAEFEF0C1AD4181-FICTS-01-7B','AFAEFEF0C1AD4181-uuuuu-01-4B','InChI=1S/C13H16Cl3NO/c14-9-6-10(13(16)11(15)7-9)12(18)8-17-4-2-1-3-5-17/h6-7,12,18H,1-5,8H2','InChIKey=XXUOEGZRYHXTRW-UHFFFAOYSA-N','OC(CN1CCCCC1)c1cc(Cl)cc(Cl)c1Cl','1'),
	(186038,1,0,'7477-55-6','Consistent with Molecular Formula','C15H19N2O2P',290.3011,NULL,'9FBF90E95B029294-FICuS-01-66','9FBF90E95B029294-FICTS-01-45','9FBF90E95B029294-uuuuu-01-15','InChI=1S/C15H19N2O2P/c1-2-19-20(18,15-10-8-14(16)9-11-15)17-12-13-6-4-3-5-7-13/h3-11H,2,12,16H2,1H3,(H,17,18)','InChIKey=UIROPQODOBXNNG-UHFFFAOYSA-N','CCOP(=O)(NCc1ccccc1)c1ccc(N)cc1','1'),
	(186039,0,0,'7495-23-0','Consistent with Molecular Formula','C15H25N4O6P',388.3595,NULL,'91B66CABC04A3228-FICuS-01-5C','91B66CABC04A3228-FICTS-01-3B','91B66CABC04A3228-uuuuu-01-0B','InChI=1S/C15H25N4O6P/c1-5-23-26(22,24-6-2)25-10-8-7-9-19-11-16-13-12(19)14(20)18(4)15(21)17(13)3/h11H,5-10H2,1-4H3','InChIKey=SBHILEUOKHGWRA-UHFFFAOYSA-N','CCOP(=O)(OCC)OCCCCn1cnc2c1c(=O)n(C)c(=O)n2C',NULL),
	(186040,0,0,'7477-56-7','Consistent with Molecular Formula','C10H5BrKO3',292.1497,NULL,'4C5641245FA31B69-FICuS-01-45','4C5641245FA31B69-FICTS-01-24','F16BA8DD3ED96FDD-uuuuu-01-5F','InChI=1S/C10H5BrO3.K/c11-5-1-2-6-7(3-5)8(12)4-9(13)10(6)14;/h1-4,13H;/q;+1','InChIKey=YRFOSQJKTALUCD-UHFFFAOYSA-N','O=C1C=C(O)C(=O)c2ccc(Br)cc21.[K+]',NULL),
	(186041,0,0,'7477-57-8','Consistent with Molecular Formula','C11H8O2',172.183,NULL,'5409E3431D4B37E0-FICuS-01-42','5409E3431D4B37E0-FICTS-01-21','5409E3431D4B37E0-uuuuu-01-F1','InChI=1S/C11H8O2/c1-7-6-10(12)11(13)9-5-3-2-4-8(7)9/h2-6H,1H3','InChIKey=CQOLMXXJPNVCME-UHFFFAOYSA-N','CC1=CC(=O)C(=O)c2ccccc21',NULL),
	(186042,0,0,'7477-58-9','Consistent with Molecular Formula','C14H7NO5',269.213,NULL,'0BBD04CB59F44FDD-FICuS-01-92','0BBD04CB59F44FDD-FICTS-01-71','0BBD04CB59F44FDD-uuuuu-01-41','InChI=1S/C14H7NO5/c16-11-6-7(15(19)20)5-10-12(11)14(18)9-4-2-1-3-8(9)13(10)17/h1-6,16H','InChIKey=KGZXPGUXBNWRFB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)cc([N+](=O)[O-])cc21',NULL),
	(186043,0,0,'7477-59-0','Consistent with Molecular Formula','C15H9ClO2',256.6879,'9,10-Anthracenedione, 1-chloro-4-methyl-','BEA102166BE24990-FICuS-01-4E','BEA102166BE24990-FICTS-01-2D','BEA102166BE24990-uuuuu-01-FD','InChI=1S/C15H9ClO2/c1-8-6-7-11(16)13-12(8)14(17)9-4-2-3-5-10(9)15(13)18/h2-7H,1H3','InChIKey=FUACWUFYFGVLMM-UHFFFAOYSA-N','Cc1ccc(Cl)c2c1C(=O)c1ccccc1C2=O',NULL),
	(186044,0,0,'2757-94-0','Consistent with Molecular Formula','C16H11NO2',249.2684,'1,4-Naphthoquinone imine, 2-hydroxy-N-phenyl-','6FE15AFD5CFC456C-FICuS-01-9C','6FE15AFD5CFC456C-FICTS-01-7B','6FE15AFD5CFC456C-uuuuu-01-4B','InChI=1S/C16H11NO2/c18-15-10-14(17-11-6-2-1-3-7-11)12-8-4-5-9-13(12)16(15)19/h1-10,18H/b17-14+','InChIKey=RIOBLQWQWLZWFB-SAPNQHFASA-N','O=C1C(O)=C/C(=N\\c2ccccc2)c2ccccc21',NULL),
	(186045,0,0,'7477-60-3','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'3282B92679EE993D-FICuS-01-5C','3282B92679EE993D-FICTS-01-3B','3282B92679EE993D-uuuuu-01-0B','InChI=1S/C17H12O3/c18-15-10-11-16(14-9-5-4-8-13(14)15)20-17(19)12-6-2-1-3-7-12/h1-11,18H','InChIKey=NUZIYJFCOKPGKC-UHFFFAOYSA-N','O=C(Oc1ccc(O)c2ccccc12)c1ccccc1',NULL),
	(186046,0,0,'21720-68-3','Consistent with Molecular Formula','C22H16N2O',324.3812,NULL,'4F5AC8143F71F351-FICuS-01-57','4F5AC8143F71F351-FICTS-01-36','4F5AC8143F71F351-uuuuu-01-06','InChI=1S/C22H16N2O/c25-22-19-14-8-7-13-18(19)20(23-16-9-3-1-4-10-16)15-21(22)24-17-11-5-2-6-12-17/h1-15,24H/b23-20+','InChIKey=QOTVFAGFCXDHJR-BSYVCWPDSA-N','O=C1C(Nc2ccccc2)=C/C(=N\\c2ccccc2)c2ccccc21',NULL),
	(186047,1,0,'7477-61-4','Consistent with Molecular Formula','C22H20O3S',364.4582,NULL,'E354B75C7FA45ABE-FICuS-01-88','E354B75C7FA45ABE-FICTS-01-67','E354B75C7FA45ABE-uuuuu-01-37','InChI=1S/C22H20O3S/c1-17-12-14-20(15-13-17)26(24,25)22(19-10-6-3-7-11-19)16-21(23)18-8-4-2-5-9-18/h2-15,22H,16H2,1H3','InChIKey=IKHGPWHRYZYOKP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(CC(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(186048,0,0,'1635-61-6','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,'2-Nitro-5-chloroaniline\n3-Chloro-6-nitroaniline\n5-Chloro-2-nitroaniline\n5-Chloro-2-nitrobenzeneamine\nBenzenamine, 5-chloro-2-nitro-\nAniline, 5-chloro-2-nitro-','02ACC1E10F247D5F-FICuS-01-69','02ACC1E10F247D5F-FICTS-01-48','02ACC1E10F247D5F-uuuuu-01-18','InChI=1S/C6H5ClN2O2/c7-4-1-2-6(9(10)11)5(8)3-4/h1-3H,8H2','InChIKey=ZCWXYZBQDNFULS-UHFFFAOYSA-N','Nc1cc(Cl)ccc1[N+](=O)[O-]',NULL),
	(186049,0,0,'7228-38-8','Consistent with Molecular Formula','C7H5ClO2',156.5683,NULL,'AD385A89ED4731AB-FICuS-01-79','AD385A89ED4731AB-FICTS-01-58','AD385A89ED4731AB-uuuuu-01-28','InChI=1S/C7H5ClO2/c8-5-1-2-6-7(3-5)10-4-9-6/h1-3H,4H2','InChIKey=ODQPZHOXLYATLC-UHFFFAOYSA-N','Clc1ccc2c(c1)OCO2',NULL),
	(186050,0,0,'7477-63-6','Consistent with Molecular Formula','C8H4ClNO2',181.5781,NULL,'FDC3D24EF10CE0C5-FICuS-01-8D','FDC3D24EF10CE0C5-FICTS-01-6C','FDC3D24EF10CE0C5-uuuuu-01-3C','InChI=1S/C8H4ClNO2/c9-5-3-1-2-4-6(5)10-8(12)7(4)11/h1-3H,(H,10,11,12)','InChIKey=MPLXQMMMGDYXIT-UHFFFAOYSA-N','O=C1Nc2c(Cl)cccc2C1=O',NULL),
	(186051,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H7NO3 in C9H6ClNO3','C9H7?ClNO3',212.6122,NULL,'67481641A20CE302-FICuS-01-2C','67481641A20CE302-FICTS-01-0B','67481641A20CE302-uuuuu-01-DB','InChI=1S/C9H7NO3.Cl/c1-13-5-2-3-7-6(4-5)8(11)9(12)10-7;/h2-4H,1H3,(H,10,11,12);','InChIKey=MJIVKTSVGBPDHM-UHFFFAOYSA-N','*Cl.COc1ccc2c(c1)C(=O)C(=O)N2',NULL),
	(186052,1,0,'7495-24-1','Consistent with Molecular Formula','C8H7BrCl2O',269.9527,NULL,'45BA73E4E9EEF1BA-FICuS-01-98','45BA73E4E9EEF1BA-FICTS-01-77','45BA73E4E9EEF1BA-uuuuu-01-47','InChI=1S/C8H7BrCl2O/c9-4-8(12)5-1-2-6(10)7(11)3-5/h1-3,8,12H,4H2','InChIKey=ZFMARCNWWLHGAZ-UHFFFAOYSA-N','OC(CBr)c1ccc(Cl)c(Cl)c1','1'),
	(186053,0,0,'5900-58-3','Consistent with Molecular Formula','C8H8ClNO2',185.6097,NULL,'D80207C3531B16C7-FICuS-01-3E','D80207C3531B16C7-FICTS-01-1D','D80207C3531B16C7-uuuuu-01-ED','InChI=1S/C8H8ClNO2/c1-12-8(11)6-3-2-5(9)4-7(6)10/h2-4H,10H2,1H3','InChIKey=YPSSCICDVDOEAI-UHFFFAOYSA-N','COC(=O)c1ccc(Cl)cc1N',NULL),
	(186054,1,0,'7477-64-7','Consistent with Molecular Formula','C8H9ClO2',172.6109,NULL,'5CC5B0F2E0F94791-FICuS-01-6A','5CC5B0F2E0F94791-FICTS-01-49','5CC5B0F2E0F94791-uuuuu-01-19','InChI=1S/C8H9ClO2/c9-7-3-1-6(2-4-7)8(11)5-10/h1-4,8,10-11H,5H2','InChIKey=QIVMDIMEYSDOSD-UHFFFAOYSA-N','OCC(O)c1ccc(Cl)cc1','1'),
	(186055,0,0,'5459-95-0','Consistent with Molecular Formula','C8H20N2',144.2594,'N,N-Diethyl-N\'-methyl-1,3-propanediamine\n1,3-Propanediamine, N,N-diethyl-N\'-methyl-','E48874D501F30BEB-FICuS-01-67','E48874D501F30BEB-FICTS-01-46','E48874D501F30BEB-uuuuu-01-16','InChI=1S/C8H20N2/c1-4-10(5-2)8-6-7-9-3/h9H,4-8H2,1-3H3','InChIKey=SMJVVYQWUFKTKZ-UHFFFAOYSA-N','CCN(CC)CCCNC',NULL),
	(186056,0,0,'22614-72-8','Consistent with Molecular Formula','C9H6ClNO',179.6055,NULL,'79D6505CFB69B67F-FICuS-01-7A','B84CB98156D9ABB9-FICTS-01-61','79D6505CFB69B67F-uuuuu-01-29','InChI=1S/C9H6ClNO/c10-7-3-1-6-2-4-9(12)11-8(6)5-7/h1-5H,(H,11,12)','InChIKey=SDRJFDTZVULXDE-UHFFFAOYSA-N','O=c1ccc2ccc(Cl)cc2[nH]1',NULL),
	(186057,0,0,NULL,'Consistent with Molecular Formula','C9H5Cl2NO',214.0506,NULL,'D0C8A3471C363B4A-FICuS-01-5C','FDD7F4E69E13AF7E-FICTS-01-85','D0C8A3471C363B4A-uuuuu-01-0B','InChI=1S/C9H5Cl2NO/c10-5-1-2-6-7(11)4-9(13)12-8(6)3-5/h1-4H,(H,12,13)','InChIKey=TVKLUEABUTVQPL-UHFFFAOYSA-N','O=c1cc(Cl)c2ccc(Cl)cc2[nH]1',NULL),
	(186058,0,0,NULL,'Consistent with Molecular Formula','C9H6N2O5',222.1568,NULL,'FA85D4E068637367-FICuS-01-56','FA85D4E068637367-FICTS-01-35','FA85D4E068637367-uuuuu-01-05','InChI=1S/C9H6N2O5/c1-16-4-2-5-7(6(3-4)11(14)15)10-9(13)8(5)12/h2-3H,1H3,(H,10,12,13)','InChIKey=KFNPBOSYECQAHA-UHFFFAOYSA-N','COc1cc2c(c([N+](=O)[O-])c1)NC(=O)C2=O',NULL),
	(186059,0,1,'7477-66-9','Consistent with Molecular Formula','C10H6BrClO2',273.5132,NULL,'85CFE54E1BDA8B56-FICuS-01-8D','85CFE54E1BDA8B56-FICTS-01-6C','454162D410687AC2-uuuuu-01-E0','InChI=1S/C10H6BrClO2/c11-8-3-1-7(2-4-8)9(13)5-6-10(12)14/h1-6H/b6-5+','InChIKey=CKHMRUPKNSXZIQ-AATRIKPKSA-N','O=C(Cl)/C=C/C(=O)c1ccc(Br)cc1','1'),
	(186060,0,1,'86690-79-1','Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'5AA7627725F6F1DC-FICuS-01-6C','5AA7627725F6F1DC-FICTS-01-4B','B34E068F6A6D93EB-uuuuu-01-2C','InChI=1S/C10H8O4/c11-8-3-1-7(2-4-8)9(12)5-6-10(13)14/h1-6,11H,(H,13,14)/b6-5+','InChIKey=LQCBGQDCRBYBMK-AATRIKPKSA-N','O=C(O)/C=C/C(=O)c1ccc(O)cc1','1'),
	(186061,0,0,NULL,'Consistent with Molecular Formula','C10H23NO2S',221.3572,NULL,'03B314F859E6C870-FICuS-01-4D','03B314F859E6C870-FICTS-01-2C','03B314F859E6C870-uuuuu-01-FC','InChI=1S/C10H23NO2S/c1-4-5-6-7-8-9-10-14(12,13)11(2)3/h4-10H2,1-3H3','InChIKey=KRJCIBONHWLANT-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)N(C)C',NULL),
	(186062,1,0,NULL,'Consistent with Molecular Formula','C11H13Cl4NO2',333.0412,NULL,'56B919B81823CD4E-FICuS-01-5F','56B919B81823CD4E-FICTS-01-3E','5645BE5D27AE1400-uuuuu-01-FE','InChI=1S/C11H12Cl3NO2.ClH/c1-16-11(6-15-2-3-17-11)8-4-7(12)5-9(13)10(8)14;/h4-5,15H,2-3,6H2,1H3;1H','InChIKey=IGOYJNHONSIMEA-UHFFFAOYSA-N','COC1(c2cc(Cl)cc(Cl)c2Cl)CNCCO1.Cl','1'),
	(186063,1,0,NULL,'Consistent with Molecular Formula','C12H17Cl4NO',333.0844,NULL,'A324F12D3D19CA2D-FICuS-01-69','A324F12D3D19CA2D-FICTS-01-48','A3D856C802941363-uuuuu-01-E8','InChI=1S/C12H16Cl3NO.ClH/c1-3-16(4-2)7-11(17)9-5-8(13)6-10(14)12(9)15;/h5-6,11,17H,3-4,7H2,1-2H3;1H','InChIKey=AIGYOYZTSKDHCV-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(Cl)cc(Cl)c1Cl.Cl','1'),
	(186064,1,0,'7512-27-8','Consistent with Molecular Formula','C12H19ClINO',355.6457,NULL,'C5BD49897CEB5234-FICuS-01-72','C5BD49897CEB5234-FICTS-01-51','C541EE6C43668B7A-uuuuu-01-1B','InChI=1S/C12H18INO.ClH/c1-2-3-8-14-9-12(15)10-4-6-11(13)7-5-10;/h4-7,12,14-15H,2-3,8-9H2,1H3;1H','InChIKey=CSORGFCAAJJMHQ-UHFFFAOYSA-N','CCCCNCC(O)c1ccc(I)cc1.Cl','1'),
	(186065,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'55A77594271AC74D-FICuS-01-4F','55A77594271AC74D-FICTS-01-2E','55A77594271AC74D-uuuuu-01-FE','InChI=1S/C12H18N2O2/c1-14(2)12(16)11(13-8-9-15)10-6-4-3-5-7-10/h3-7,11,13,15H,8-9H2,1-2H3','InChIKey=YMYYEXATVAZWJY-UHFFFAOYSA-N','CN(C)C(=O)C(NCCO)c1ccccc1','1'),
	(186066,1,0,'38968-67-1','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'8B779B167AD9AB45-FICuS-01-72','8B779B167AD9AB45-FICTS-01-51','8B779B167AD9AB45-uuuuu-01-21','InChI=1S/C12H18O3/c1-3-14-12(15-4-2)11(13)10-8-6-5-7-9-10/h5-9,11-13H,3-4H2,1-2H3','InChIKey=YSGJEEVUJUHJOJ-UHFFFAOYSA-N','CCOC(OCC)C(O)c1ccccc1','1'),
	(186067,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN',219.7133,NULL,'C8B07624C9FD32CA-FICuS-01-76','C8B07624C9FD32CA-FICTS-01-55','C8B07624C9FD32CA-uuuuu-01-25','InChI=1S/C13H14ClN/c14-9-4-10-15-13-8-3-6-11-5-1-2-7-12(11)13/h1-3,5-8,15H,4,9-10H2','InChIKey=IEXOHBRCCVLCAY-UHFFFAOYSA-N','ClCCCNc1cccc2ccccc12',NULL),
	(186068,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl2NO3',308.204,NULL,'A3D713BD3DADA50A-FICuS-01-83','A3D713BD3DADA50A-FICTS-01-62','A32BB45802207C44-uuuuu-01-E7','InChI=1S/C13H18ClNO3.ClH/c1-3-15(6-7-16)9-12(17)11-8-10(14)4-5-13(11)18-2;/h4-5,8,16H,3,6-7,9H2,1-2H3;1H','InChIKey=OKJHKNUCJJXJLZ-UHFFFAOYSA-N','CCN(CCO)CC(=O)c1cc(Cl)ccc1OC.Cl',NULL),
	(186069,1,0,NULL,'Consistent with Molecular Formula','C14H18Cl3NO',322.6613,NULL,'9FD4C2969B9B575E-FICuS-01-7E','9FD4C2969B9B575E-FICTS-01-5D','9FD4C2969B9B575E-uuuuu-01-2D','InChI=1S/C14H18Cl3NO/c1-3-14(9-18(4-2)5-6-19-14)11-7-10(15)8-12(16)13(11)17/h7-8H,3-6,9H2,1-2H3','InChIKey=ZPLZIUQSZVHGRN-UHFFFAOYSA-N','CCN1CCOC(CC)(c2cc(Cl)cc(Cl)c2Cl)C1','1'),
	(186070,1,0,NULL,'Consistent with Molecular Formula','C14H22INO',347.2384,NULL,'024E8FC7FE39B63E-FICuS-01-81','024E8FC7FE39B63E-FICTS-01-60','024E8FC7FE39B63E-uuuuu-01-30','InChI=1S/C14H22INO/c1-3-9-16(10-4-2)11-14(17)12-7-5-6-8-13(12)15/h5-8,14,17H,3-4,9-11H2,1-2H3','InChIKey=LDIAVPVYASRWOP-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1ccccc1I','1'),
	(186071,2,0,NULL,'Consistent with Molecular Formula','C15H10Br2Cl2O',436.9574,NULL,'48188C34C192E380-FICuS-01-3D','48188C34C192E380-FICTS-01-1C','48188C34C192E380-uuuuu-01-EC','InChI=1S/C15H10Br2Cl2O/c16-13(10-6-7-11(18)12(19)8-10)14(17)15(20)9-4-2-1-3-5-9/h1-8,13-14H','InChIKey=ULEIMJGIXNHCHX-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)C(Br)c1ccc(Cl)c(Cl)c1','1'),
	(186072,1,0,NULL,'Consistent with Molecular Formula','C15H14Cl3NO',330.6407,NULL,'963AFD829EC63001-FICuS-01-59','963AFD829EC63001-FICTS-01-38','963AFD829EC63001-uuuuu-01-08','InChI=1S/C15H14Cl3NO/c16-11-6-12(15(18)13(17)7-11)14(20)9-19-8-10-4-2-1-3-5-10/h1-7,14,19-20H,8-9H2','InChIKey=KYQMWJSXTUNSOI-UHFFFAOYSA-N','OC(CNCc1ccccc1)c1cc(Cl)cc(Cl)c1Cl','1'),
	(186073,0,0,NULL,'Consistent with Molecular Formula','C15H18Cl2N2',297.2266,NULL,'5744139B4099FD4D-FICuS-01-52','5744139B4099FD4D-FICTS-01-31','57B8B47E7F142403-uuuuu-01-F9','InChI=1S/C15H17ClN2.ClH/c16-12-7-8-14-11(10-12)6-9-15(18-14)17-13-4-2-1-3-5-13;/h6-10,13H,1-5H2,(H,17,18);1H','InChIKey=QMNGRHQRXFPKFU-UHFFFAOYSA-N','Cl.Clc1ccc2nc(NC3CCCCC3)ccc2c1',NULL),
	(186074,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2NO',302.1592,NULL,'F77B9E5497DCA304-FICuS-01-73','F77B9E5497DCA304-FICTS-01-52','F77B9E5497DCA304-uuuuu-01-22','InChI=1S/C16H9Cl2NO/c17-13-8-4-7-11-12(16(18)20)9-14(19-15(11)13)10-5-2-1-3-6-10/h1-9H','InChIKey=QVXMKYLRSHATRW-UHFFFAOYSA-N','O=C(Cl)c1cc(-c2ccccc2)nc2c(Cl)cccc12',NULL),
	(186075,0,0,NULL,'Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'2B8E7BA0EEE10466-FICuS-01-72','2B8E7BA0EEE10466-FICTS-01-51','2B8E7BA0EEE10466-uuuuu-01-21','InChI=1S/C16H10ClNO2/c17-13-8-4-7-11-12(16(19)20)9-14(18-15(11)13)10-5-2-1-3-6-10/h1-9H,(H,19,20)','InChIKey=GTLIZJUNIWMBJO-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2)nc2c(Cl)cccc12',NULL),
	(186076,3,0,NULL,'Consistent with Molecular Formula','C16H13BrO3',333.1809,NULL,'4C3BFFCE11661A84-FICuS-01-73','4C3BFFCE11661A84-FICTS-01-52','4C3BFFCE11661A84-uuuuu-01-22','InChI=1S/C16H13BrO3/c17-13-14(11-7-3-1-4-8-11)20-16(19,15(13)18)12-9-5-2-6-10-12/h1-10,13-14,19H','InChIKey=JNFGJNLGWRGTRR-UHFFFAOYSA-N','O=C1C(Br)C(c2ccccc2)OC1(O)c1ccccc1','1'),
	(186077,0,0,NULL,'Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'4BE798075712FBE7-FICuS-01-64','4BE798075712FBE7-FICTS-01-43','4BE798075712FBE7-uuuuu-01-13','InChI=1S/C16H14O5/c17-12-3-1-11(2-4-12)15(19)9-10-16(20)21-14-7-5-13(18)6-8-14/h1-8,17-18H,9-10H2','InChIKey=NFXBGQJIUXVASD-UHFFFAOYSA-N','O=C(CCC(=O)c1ccc(O)cc1)Oc1ccc(O)cc1',NULL),
	(186078,1,0,'27895-95-0','Consistent with Molecular Formula','C16H15BrO3',335.1967,NULL,'C748F6439E3E77BC-FICuS-01-79','C748F6439E3E77BC-FICTS-01-58','C748F6439E3E77BC-uuuuu-01-28','InChI=1S/C16H15BrO3/c1-19-13-7-3-11(4-8-13)15(17)16(18)12-5-9-14(20-2)10-6-12/h3-10,15H,1-2H3','InChIKey=BJCIJTYQFAOPCE-UHFFFAOYSA-N','COc1ccc(C(=O)C(Br)c2ccc(OC)cc2)cc1','1'),
	(186079,1,0,NULL,'Consistent with Molecular Formula','C16H19Cl2NO',312.2382,NULL,'D1BA45D1C1131E9F-FICuS-01-6A','D1BA45D1C1131E9F-FICTS-01-49','D146E234FE9EC7D1-uuuuu-01-2B','InChI=1S/C16H18ClNO.ClH/c1-18(11-13-5-3-2-4-6-13)12-16(19)14-7-9-15(17)10-8-14;/h2-10,16,19H,11-12H2,1H3;1H','InChIKey=FIUQQFFASYEORP-UHFFFAOYSA-N','CN(Cc1ccccc1)CC(O)c1ccc(Cl)cc1.Cl','1'),
	(186080,1,0,NULL,'Consistent with Molecular Formula','C16H18INO',367.2288,NULL,'B0DF96E224CE024D-FICuS-01-71','B0DF96E224CE024D-FICTS-01-50','B0DF96E224CE024D-uuuuu-01-20','InChI=1S/C16H18INO/c1-18(11-13-6-3-2-4-7-13)12-16(19)14-8-5-9-15(17)10-14/h2-10,16,19H,11-12H2,1H3','InChIKey=YPGSEFDICUTVAP-UHFFFAOYSA-N','CN(Cc1ccccc1)CC(O)c1cccc(I)c1','1'),
	(186081,2,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'681401687DD5F760-FICuS-01-40','681401687DD5F760-FICTS-01-1F','681401687DD5F760-uuuuu-01-EF','InChI=1S/C16H19NO2/c18-12-11-17-15(13-7-3-1-4-8-13)16(19)14-9-5-2-6-10-14/h1-10,15-19H,11-12H2','InChIKey=CDCZBWANVJIMFC-UHFFFAOYSA-N','OCCNC(c1ccccc1)C(O)c1ccccc1','1'),
	(186082,0,0,NULL,'Consistent with Molecular Formula','C16H24INO',373.2762,NULL,'4C117DB78835B6FB-FICuS-01-6C','4C117DB78835B6FB-FICTS-01-4B','4C117DB78835B6FB-uuuuu-01-1B','InChI=1S/C16H24INO/c1-3-5-11-18(12-6-4-2)13-16(19)14-7-9-15(17)10-8-14/h7-10H,3-6,11-13H2,1-2H3','InChIKey=MEYMGSVWDDMIEM-UHFFFAOYSA-N','CCCCN(CCCC)CC(=O)c1ccc(I)cc1',NULL),
	(186083,1,0,NULL,'Consistent with Molecular Formula','C16H27ClINO',411.7529,NULL,'A7F2DCC962DB718C-FICuS-01-8B','A7F2DCC962DB718C-FICTS-01-6A','A70E7B2C5D56A8C2-uuuuu-01-23','InChI=1S/C16H26INO.ClH/c1-3-5-11-18(12-6-4-2)13-16(19)14-9-7-8-10-15(14)17;/h7-10,16,19H,3-6,11-13H2,1-2H3;1H','InChIKey=URXSGFIDCRNPAH-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccccc1I.Cl','1'),
	(186084,1,0,NULL,'Consistent with Molecular Formula','C17H21Cl2NO',326.265,NULL,'93DD3827CD5157C4-FICuS-01-5F','93DD3827CD5157C4-FICTS-01-3E','93219FC2F2DC8E8A-uuuuu-01-2E','InChI=1S/C17H20ClNO.ClH/c1-13-8-9-15(10-16(13)18)17(20)12-19(2)11-14-6-4-3-5-7-14;/h3-10,17,20H,11-12H2,1-2H3;1H','InChIKey=VYKSUIUZKGKCST-UHFFFAOYSA-N','Cc1ccc(C(O)CN(C)Cc2ccccc2)cc1Cl.Cl','1'),
	(186085,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'D0FEFD3F6440CB06-FICuS-01-82','D0FEFD3F6440CB06-FICTS-01-61','D0FEFD3F6440CB06-uuuuu-01-31','InChI=1S/C17H12ClNO2/c1-10-14(18)8-7-12-13(17(20)21)9-15(19-16(10)12)11-5-3-2-4-6-11/h2-9H,1H3,(H,20,21)','InChIKey=ZVEMFXOLQBHHKA-UHFFFAOYSA-N','Cc1c(Cl)ccc2c(C(=O)O)cc(-c3ccccc3)nc12',NULL),
	(186086,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO3',313.7397,NULL,'BDC16980C2045189-FICuS-01-48','BDC16980C2045189-FICTS-01-27','BDC16980C2045189-uuuuu-01-F7','InChI=1S/C17H12ClNO3/c1-22-15-4-2-3-12-13(17(20)21)9-14(19-16(12)15)10-5-7-11(18)8-6-10/h2-9H,1H3,(H,20,21)','InChIKey=RPQRDDMWGBAIKT-UHFFFAOYSA-N','COc1cccc2c(C(=O)O)cc(-c3ccc(Cl)cc3)nc12',NULL),
	(186087,1,0,NULL,'Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'B86B0AA9A0135466-FICuS-01-4E','B86B0AA9A0135466-FICTS-01-2D','B86B0AA9A0135466-uuuuu-01-FD','InChI=1S/C17H13NO/c1-2-6-12(7-3-1)16-10-14(17-11-19-17)13-8-4-5-9-15(13)18-16/h1-10,17H,11H2','InChIKey=QYPDECDZRHCTEF-UHFFFAOYSA-N','c1ccc(-c2cc(C3CO3)c3ccccc3n2)cc1','1'),
	(186088,0,0,'7505-73-9','Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'DC02EC0552B2E197-FICuS-01-5E','DC02EC0552B2E197-FICTS-01-3D','DC02EC0552B2E197-uuuuu-01-0D','InChI=1S/C17H13NO/c1-12(19)15-11-17(13-7-3-2-4-8-13)18-16-10-6-5-9-14(15)16/h2-11H,1H3','InChIKey=OVNIWCRPJILPRK-UHFFFAOYSA-N','CC(=O)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(186089,2,0,NULL,'Consistent with Molecular Formula','C17H20ClNO4',337.8023,NULL,'DD2982D938FCBC3E-FICuS-01-92','DD2982D938FCBC3E-FICTS-01-71','DDD5253C07716570-uuuuu-01-F5','InChI=1S/C17H19NO4.ClH/c19-9-8-18-16(17(20)12-4-2-1-3-5-12)13-6-7-14-15(10-13)22-11-21-14;/h1-7,10,16-20H,8-9,11H2;1H','InChIKey=YGVLGSZALLWSHE-UHFFFAOYSA-N','Cl.OCCNC(c1ccc2c(c1)OCO2)C(O)c1ccccc1','1'),
	(186090,1,0,NULL,'Consistent with Molecular Formula','C23H31ClN2O',386.9637,NULL,'A5AE38A986C2CF63-FICuS-01-7D','A5AE38A986C2CF63-FICTS-01-5C','A5AE38A986C2CF63-uuuuu-01-2C','InChI=1S/C23H31ClN2O/c24-21-13-7-12-20-19(14-15-25-23(20)21)22(27)16-26(17-8-3-1-4-9-17)18-10-5-2-6-11-18/h7,12-15,17-18,22,27H,1-6,8-11,16H2','InChIKey=LURITZFHRNBBGN-UHFFFAOYSA-N','OC(CN(C1CCCCC1)C1CCCCC1)c1ccnc2c(Cl)cccc12','1'),
	(186091,0,1,NULL,'Consistent with Molecular Formula','C18H19N3O2',309.367,NULL,'C19E6EC3200EBF43-FICuS-01-70','C19E6EC3200EBF43-FICTS-01-4F','C19E6EC3200EBF43-uuuuu-01-1F','InChI=1S/C18H19N3O2/c1-21(2)16-10-3-13(4-11-16)5-12-17(22)14-6-8-15(9-7-14)20-18(19)23/h3-12H,1-2H3,(H3,19,20,23)','InChIKey=KTQZRTIIRXKOAG-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccc(NC(N)=O)cc2)cc1','1'),
	(186092,2,0,NULL,'Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'630CE6326F293D17-FICuS-01-49','630CE6326F293D17-FICTS-01-28','63F041D750A4E459-uuuuu-01-F6','InChI=1S/C18H21NO.ClH/c1-2-19-13-14-20-18(16-11-7-4-8-12-16)17(19)15-9-5-3-6-10-15;/h3-12,17-18H,2,13-14H2,1H3;1H','InChIKey=FARVXLRNOWIXGE-UHFFFAOYSA-N','CCN1CCOC(c2ccccc2)C1c1ccccc1.Cl','1'),
	(186093,2,0,NULL,'Consistent with Molecular Formula','C18H23NO4',317.384,NULL,'3B29C19E8DCC3C30-FICuS-01-74','3B29C19E8DCC3C30-FICTS-01-53','3B29C19E8DCC3C30-uuuuu-01-23','InChI=1S/C18H23NO4/c1-22-15-7-3-13(4-8-15)17(19-11-12-20)18(21)14-5-9-16(23-2)10-6-14/h3-10,17-21H,11-12H2,1-2H3','InChIKey=PDPNQUZPEWAQHI-UHFFFAOYSA-N','COc1ccc(C(O)C(NCCO)c2ccc(OC)cc2)cc1','1'),
	(186094,0,1,NULL,'Consistent with Molecular Formula','C19H18BrNO2',372.2607,NULL,'26C1BEA00AF93936-FICuS-01-60','26C1BEA00AF93936-FICTS-01-3F','6DB2D22F8873A8CB-uuuuu-01-2A','InChI=1S/C19H18BrNO2/c20-17-8-6-16(7-9-17)19(22)18(21-10-12-23-13-11-21)14-15-4-2-1-3-5-15/h1-9,14H,10-13H2/b18-14+','InChIKey=DXYFNLKTOCDXHG-NBVRZTHBSA-N','O=C(/C(=C\\c1ccccc1)N1CCOCC1)c1ccc(Br)cc1','1'),
	(186095,0,0,'443-50-5','Consistent with Molecular Formula','C19H20ClNO',313.8261,NULL,'30BF1B08B19E4CCD-FICuS-01-7C','30BF1B08B19E4CCD-FICTS-01-5B','3043BCED8E139583-uuuuu-01-08','InChI=1S/C19H19NO.ClH/c1-20(2)14-17-13-18(15-9-5-3-6-10-15)21-19(17)16-11-7-4-8-12-16;/h3-13H,14H2,1-2H3;1H','InChIKey=BKXQYUZPSLFXPV-UHFFFAOYSA-N','CN(C)Cc1cc(-c2ccccc2)oc1-c1ccccc1.Cl',NULL),
	(186096,2,0,'7467-25-6','Consistent with Molecular Formula','C19H24ClNO3',349.8565,NULL,'CA6642A846D14186-FICuS-01-48','CA6642A846D14186-FICTS-01-27','CA9AE54D795C98C8-uuuuu-01-3A','InChI=1S/C19H23NO3.ClH/c1-3-20-13-14-23-19(21,16-7-5-4-6-8-16)18(20)15-9-11-17(22-2)12-10-15;/h4-12,18,21H,3,13-14H2,1-2H3;1H','InChIKey=FXVALYVJFNHFGF-UHFFFAOYSA-N','CCN1CCOC(O)(c2ccccc2)C1c1ccc(OC)cc1.Cl','1'),
	(186097,2,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'36170E2A931AFEC7-FICuS-01-63','36170E2A931AFEC7-FICTS-01-42','36170E2A931AFEC7-uuuuu-01-12','InChI=1S/C19H25NO2/c1-3-4-14-20-18(15-10-12-17(22-2)13-11-15)19(21)16-8-6-5-7-9-16/h5-13,18-21H,3-4,14H2,1-2H3','InChIKey=QLNKZUDHMGIJRF-UHFFFAOYSA-N','CCCCNC(c1ccc(OC)cc1)C(O)c1ccccc1','1'),
	(186098,2,0,'6269-11-0','Consistent with Molecular Formula','C19H26ClNO3',351.8723,NULL,'B54447B69CC74F64-FICuS-01-63','B54447B69CC74F64-FICTS-01-42','B5B8E053A34A962A-uuuuu-01-0F','InChI=1S/C19H25NO3.ClH/c1-3-20(13-14-21)18(15-7-5-4-6-8-15)19(22)16-9-11-17(23-2)12-10-16;/h4-12,18-19,21-22H,3,13-14H2,1-2H3;1H','InChIKey=QDDRXPQTLRZZKQ-UHFFFAOYSA-N','CCN(CCO)C(c1ccccc1)C(O)c1ccc(OC)cc1.Cl','1'),
	(186099,0,0,NULL,'Consistent with Molecular Formula','C20H19Cl2NO',360.2822,NULL,'180A26F558114FB4-FICuS-01-43','180A26F558114FB4-FICTS-01-22','18F68110679C96FA-uuuuu-01-04','InChI=1S/C20H18ClNO.ClH/c1-22(14-20(23)16-9-11-18(21)12-10-16)13-17-7-4-6-15-5-2-3-8-19(15)17;/h2-12H,13-14H2,1H3;1H','InChIKey=LBBZXSXGIIHCKO-UHFFFAOYSA-N','CN(CC(=O)c1ccc(Cl)cc1)Cc1cccc2ccccc12.Cl',NULL),
	(186100,1,0,NULL,'Consistent with Molecular Formula','C20H27ClN2O',346.8991,NULL,'56F9C0837E447709-FICuS-01-4A','56F9C0837E447709-FICTS-01-29','5605676641C9AE47-uuuuu-01-F1','InChI=1S/C20H26N2O.ClH/c1-4-5-15-21-19(16-9-7-6-8-10-16)20(23)17-11-13-18(14-12-17)22(2)3;/h6-14,19,21H,4-5,15H2,1-3H3;1H','InChIKey=VAGGQMUVBHWSHG-UHFFFAOYSA-N','CCCCNC(C(=O)c1ccc(N(C)C)cc1)c1ccccc1.Cl','1'),
	(186101,1,0,NULL,'Consistent with Molecular Formula','C21H20ClNO2',353.8475,NULL,'A26C1C7A7BCC9058-FICuS-01-74','A26C1C7A7BCC9058-FICTS-01-53','A290BB9F44414916-uuuuu-01-F6','InChI=1S/C21H19NO2.ClH/c1-24-19-14-12-17(13-15-19)21(23)20(16-8-4-2-5-9-16)22-18-10-6-3-7-11-18;/h2-15,20,22H,1H3;1H','InChIKey=AFQIVLJYMFOTBS-UHFFFAOYSA-N','COc1ccc(C(=O)C(Nc2ccccc2)c2ccccc2)cc1.Cl','1'),
	(186102,1,0,NULL,'Consistent with Molecular Formula','C21H20ClNO2',353.8475,'Acetophenone, 2-anilino-2-(p-methoxyphenyl)-, hydrochloride','94B100BA4B281B4A-FICuS-01-52','94B100BA4B281B4A-FICTS-01-31','944DA75F74A5C204-uuuuu-01-08','InChI=1S/C21H19NO2.ClH/c1-24-19-14-12-16(13-15-19)20(22-18-10-6-3-7-11-18)21(23)17-8-4-2-5-9-17;/h2-15,20,22H,1H3;1H','InChIKey=FWYMEPVUSSXSCU-UHFFFAOYSA-N','COc1ccc(C(Nc2ccccc2)C(=O)c2ccccc2)cc1.Cl','1'),
	(186103,2,0,NULL,'Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'8B73A9D027455EAA-FICuS-01-67','8B73A9D027455EAA-FICTS-01-46','8B73A9D027455EAA-uuuuu-01-16','InChI=1S/C21H21NO2/c1-24-19-14-12-16(13-15-19)20(22-18-10-6-3-7-11-18)21(23)17-8-4-2-5-9-17/h2-15,20-23H,1H3','InChIKey=VGZCQSROPQDFMI-UHFFFAOYSA-N','COc1ccc(C(Nc2ccccc2)C(O)c2ccccc2)cc1','1'),
	(186104,0,0,NULL,'Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'F71AA44BBB6BF164-FICuS-01-7E','F71AA44BBB6BF164-FICTS-01-5D','F71AA44BBB6BF164-uuuuu-01-2D','InChI=1S/C21H21NO2/c1-3-7-17(8-4-1)20-15-19(16-22-11-13-23-14-12-22)21(24-20)18-9-5-2-6-10-18/h1-10,15H,11-14,16H2','InChIKey=MWXMOCPIXXHLNX-UHFFFAOYSA-N','c1ccc(-c2cc(CN3CCOCC3)c(-c3ccccc3)o2)cc1',NULL),
	(186105,0,1,'5336-81-2','Consistent with Molecular Formula','C21H24N2O2',336.4328,NULL,'9327A41B0BC09581-FICuS-01-40','9327A41B0BC09581-FICTS-01-1F','9327A41B0BC09581-uuuuu-01-EF','InChI=1S/C21H24N2O2/c1-4-23(5-2)20-13-6-17(7-14-20)8-15-21(25)18-9-11-19(12-10-18)22-16(3)24/h6-15H,4-5H2,1-3H3,(H,22,24)','InChIKey=ONUKCIRBTIOCHE-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/C(=O)c2ccc(NC(C)=O)cc2)cc1','1'),
	(186106,0,0,NULL,'Consistent with Molecular Formula','C22H13Cl2NO',378.2568,NULL,'88BBCEE8F2B3E599-FICuS-01-99','88BBCEE8F2B3E599-FICTS-01-78','88BBCEE8F2B3E599-uuuuu-01-48','InChI=1S/C22H13Cl2NO/c23-16-11-9-15(10-12-16)20-13-19(22(24)26)18-8-4-7-17(21(18)25-20)14-5-2-1-3-6-14/h1-13H','InChIKey=GOHALNCPAIAWDJ-UHFFFAOYSA-N','O=C(Cl)c1cc(-c2ccc(Cl)cc2)nc2c(-c3ccccc3)cccc12',NULL),
	(186107,1,0,NULL,'Consistent with Molecular Formula','C22H18ClNO5',411.8409,NULL,'9A90A5CAF5FFC6A0-FICuS-01-95','9A90A5CAF5FFC6A0-FICTS-01-74','9A6C022FCA721FEE-uuuuu-01-31','InChI=1S/C22H17NO5.ClH/c24-22(15-7-9-18-20(11-15)28-13-26-18)21(23-16-4-2-1-3-5-16)14-6-8-17-19(10-14)27-12-25-17;/h1-11,21,23H,12-13H2;1H','InChIKey=RYENZQVWIPDJOM-UHFFFAOYSA-N','Cl.O=C(c1ccc2c(c1)OCO2)C(Nc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(186108,1,0,NULL,'Consistent with Molecular Formula','C22H22ClNO2',367.8743,NULL,'9DE8F87E80815D24-FICuS-01-6B','9DE8F87E80815D24-FICTS-01-4A','9D145F9BBF0C846A-uuuuu-01-2C','InChI=1S/C22H21NO2.ClH/c1-25-20-14-12-19(13-15-20)22(24)21(18-10-6-3-7-11-18)23-16-17-8-4-2-5-9-17;/h2-15,21,23H,16H2,1H3;1H','InChIKey=JQLMEYDOHQPGGN-UHFFFAOYSA-N','COc1ccc(C(=O)C(NCc2ccccc2)c2ccccc2)cc1.Cl','1'),
	(186109,2,0,NULL,'Consistent with Molecular Formula','C22H24ClNO2',369.8901,NULL,'6AF999A118E05D5B-FICuS-01-6F','6AF999A118E05D5B-FICTS-01-4E','6A053E44276D8415-uuuuu-01-E7','InChI=1S/C22H23NO2.ClH/c1-25-20-14-12-19(13-15-20)22(24)21(18-10-6-3-7-11-18)23-16-17-8-4-2-5-9-17;/h2-15,21-24H,16H2,1H3;1H','InChIKey=OGXJHUDDJCRXSZ-UHFFFAOYSA-N','COc1ccc(C(O)C(NCc2ccccc2)c2ccccc2)cc1.Cl','1'),
	(186110,0,0,NULL,'Consistent with Molecular Formula','C23H14ClN3O',383.8361,NULL,'3C1558BA95F1DFD0-FICuS-01-76','3C1558BA95F1DFD0-FICTS-01-55','3C1558BA95F1DFD0-uuuuu-01-25','InChI=1S/C23H14ClN3O/c24-17-11-9-16(10-12-17)21-13-20(22(28)14-26-25)19-8-4-7-18(23(19)27-21)15-5-2-1-3-6-15/h1-14H','InChIKey=OFDBXADKGBKOTL-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)c1cc(-c2ccc(Cl)cc2)nc2c(-c3ccccc3)cccc12',NULL),
	(186111,0,0,NULL,'Consistent with Molecular Formula','C23H15N3O',349.391,NULL,'0683FAD61B5D8720-FICuS-01-56','0683FAD61B5D8720-FICTS-01-35','0683FAD61B5D8720-uuuuu-01-05','InChI=1S/C23H15N3O/c24-25-15-22(27)20-14-21(17-10-5-2-6-11-17)26-23-18(12-7-13-19(20)23)16-8-3-1-4-9-16/h1-15H','InChIKey=VTFBATKXHSVLDQ-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)c1cc(-c2ccccc2)nc2c(-c3ccccc3)cccc12',NULL),
	(186112,1,0,NULL,'Consistent with Molecular Formula','C23H17BrClNO',438.7504,NULL,'762E26A01C0131C1-FICuS-01-31','762E26A01C0131C1-FICTS-01-10','762E26A01C0131C1-uuuuu-01-E0','InChI=1S/C23H17BrClNO/c24-14-22(27)20-13-21(16-9-11-17(25)12-10-16)26-23-18(7-4-8-19(20)23)15-5-2-1-3-6-15/h1-13,22,27H,14H2','InChIKey=PYXSNCNWGADJEH-UHFFFAOYSA-N','OC(CBr)c1cc(-c2ccc(Cl)cc2)nc2c(-c3ccccc3)cccc12','1'),
	(186113,0,1,NULL,'Consistent with Molecular Formula','C23H21NO2',343.4244,NULL,'BF875AD76D1A5BF8-FICuS-01-90','BF875AD76D1A5BF8-FICTS-01-6F','1820DB7921C019B6-uuuuu-01-EF','InChI=1S/C23H21NO2/c25-23(21-12-6-10-19-9-4-5-11-20(19)21)22(24-13-15-26-16-14-24)17-18-7-2-1-3-8-18/h1-12,17H,13-16H2/b22-17+','InChIKey=SVTKIEZAKSLNQO-OQKWZONESA-N','O=C(/C(=C/c1ccccc1)N1CCOCC1)c1cccc2ccccc12','1'),
	(186114,2,0,NULL,'Consistent with Molecular Formula','C23H23NO',329.4408,NULL,'6F7BC6B56AC6A453-FICuS-01-79','6F7BC6B56AC6A453-FICTS-01-58','6F7BC6B56AC6A453-uuuuu-01-28','InChI=1S/C23H23NO/c1-4-10-19(11-5-1)18-24-16-17-25-23(21-14-8-3-9-15-21)22(24)20-12-6-2-7-13-20/h1-15,22-23H,16-18H2','InChIKey=XDIMYVVUZZIUEE-UHFFFAOYSA-N','c1ccc(CN2CCOC(c3ccccc3)C2c2ccccc2)cc1','1'),
	(186115,1,0,'7467-26-7','Consistent with Molecular Formula','C25H27ClN2O3',438.9529,NULL,'E228009E2E77ED9F-FICuS-01-73','E228009E2E77ED9F-FICTS-01-52','E2D4A77B11FA34D1-uuuuu-01-1B','InChI=1S/C25H26N2O3.ClH/c1-3-27(4-2)21-13-11-20(12-14-21)26-24(25(28)18-8-6-5-7-9-18)19-10-15-22-23(16-19)30-17-29-22;/h5-16,24,26H,3-4,17H2,1-2H3;1H','InChIKey=SSWLPLIRXDUANG-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(C(=O)c2ccccc2)c2ccc3c(c2)OCO3)cc1.Cl','1'),
	(186116,1,0,'7468-90-8','Consistent with Molecular Formula','C27H28Cl2N2O',467.437,NULL,'127C51BAF9D75F6B-FICuS-01-7A','127C51BAF9D75F6B-FICTS-01-59','1280F65FC65A8625-uuuuu-01-FC','InChI=1S/C27H27ClN2O.ClH/c1-3-30(4-2)18-26(31)24-17-25(20-13-15-21(28)16-14-20)29-27-22(11-8-12-23(24)27)19-9-6-5-7-10-19;/h5-17,26,31H,3-4,18H2,1-2H3;1H','InChIKey=XSVWAMHJYWRMPK-UHFFFAOYSA-N','CCN(CC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2c(-c3ccccc3)cccc12.Cl','1'),
	(186117,1,0,NULL,'Consistent with Molecular Formula','C37H57ClN2O',581.3231,NULL,'8349089B141F9B57-FICuS-01-45','8349089B141F9B57-FICTS-01-24','83B5AF7E2B924219-uuuuu-01-0A','InChI=1S/C37H56N2O.ClH/c1-3-5-7-9-11-13-15-22-28-39(29-23-16-14-12-10-8-6-4-2)31-37(40)34-30-36(32-24-18-17-19-25-32)38-35-27-21-20-26-33(34)35;/h17-21,24-27,30,37,40H,3-16,22-23,28-29,31H2,1-2H3;1H','InChIKey=ZUUUHFMAQZNZOK-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)CC(O)c1cc(-c2ccccc2)nc2ccccc12.Cl','1'),
	(186118,0,0,'7467-27-8','Consistent with Molecular Formula','C12H9N5O4S',319.2942,NULL,'DA1628C9D7B65493-FICuS-01-61','6B560064ECB1D91C-FICTS-01-3F','DA1628C9D7B65493-uuuuu-01-10','InChI=1S/C12H9N5O4S/c18-10-6-5-9-11(16-17-14-9)12(10)15-13-7-1-3-8(4-2-7)22(19,20)21/h1-6,18H,(H,14,16,17)(H,19,20,21)','InChIKey=CZAFFSCOJQUOEA-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(/N=N/c2c(O)ccc3[nH]nnc23)cc1',NULL),
	(186119,0,0,'7467-28-9','Consistent with Molecular Formula','C13H11N5O',253.2628,NULL,'8460D2CCBAD96166-FICuS-01-68','8460D2CCBAD96166-FICTS-01-47','8460D2CCBAD96166-uuuuu-01-17','InChI=1S/C13H11N5O/c1-8-2-4-9(5-3-8)14-16-13-11(19)7-6-10-12(13)17-18-15-10/h2-7,19H,1H3,(H,15,17,18)','InChIKey=LYJIGLUCSHCFJC-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(O)ccc3[nH]nnc23)cc1',NULL),
	(186120,0,0,'7467-29-0','Consistent with Molecular Formula','C14H16N4',240.3072,'Toluene-2,4-diamine, 5-(o-tolylazo)-','9F2B46266D5EA135-FICuS-01-5A','9F2B46266D5EA135-FICTS-01-39','9F2B46266D5EA135-uuuuu-01-09','InChI=1S/C14H16N4/c1-9-5-3-4-6-13(9)17-18-14-7-10(2)11(15)8-12(14)16/h3-8H,15-16H2,1-2H3','InChIKey=LFAUQAQLVVJIAC-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccccc2C)c(N)cc1N',NULL),
	(186121,0,0,'17857-98-6','Consistent with Molecular Formula','C16H11N5O',289.2958,NULL,'B8E46A83A1F377AA-FICuS-01-77','1F71971A6BF104D2-FICTS-01-30','B8E46A83A1F377AA-uuuuu-01-26','InChI=1S/C16H11N5O/c22-14-8-7-13-15(20-21-18-13)16(14)19-17-12-6-5-10-3-1-2-4-11(10)9-12/h1-9,22H,(H,18,20,21)','InChIKey=HKVTXLZKHLBDAH-UHFFFAOYSA-N','Oc1ccc2[nH]nnc2c1/N=N/c1ccc2ccccc2c1',NULL),
	(186122,0,0,'7467-30-3','Consistent with Molecular Formula','C18H17N3O3S',355.4106,NULL,'6707736A2D800E0A-FICuS-01-40','6707736A2D800E0A-FICTS-01-1F','6707736A2D800E0A-uuuuu-01-EF','InChI=1S/C18H17N3O3S/c1-21(2)18-12-11-17(15-5-3-4-6-16(15)18)20-19-13-7-9-14(10-8-13)25(22,23)24/h3-12H,1-2H3,(H,22,23,24)','InChIKey=SBERNLZHGUBTKR-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)c2ccccc12',NULL),
	(186123,4,0,'7467-31-4','Consistent with Molecular Formula','C12H16N8O2S',336.3708,NULL,'06A5016E7B9C592D-FICuS-01-58','06A5016E7B9C592D-FICTS-01-37','06A5016E7B9C592D-uuuuu-01-07','InChI=1S/C12H16N8O2S/c1-2-23-9-7(18-19-14)6(3-21)22-12(9)20-5-17-8-10(13)15-4-16-11(8)20/h4-7,9,12,21H,2-3H2,1H3,(H2,13,15,16)','InChIKey=ADMYBCMIRRAIME-UHFFFAOYSA-N','CCSC1C(N=[N+]=[N-])C(CO)OC1n1cnc2c(N)ncnc21','1'),
	(186124,0,0,'7467-33-6','Consistent with Molecular Formula','C9H5NO2',159.144,'5,6-Quinolinedione','7A09397677D1414F-FICuS-01-43','7A09397677D1414F-FICTS-01-22','7A09397677D1414F-uuuuu-01-F2','InChI=1S/C9H5NO2/c11-8-4-3-7-6(9(8)12)2-1-5-10-7/h1-5H','InChIKey=YLSMOFSAPNMDOC-UHFFFAOYSA-N','O=C1C=Cc2ncccc2C1=O',NULL),
	(186125,0,0,'7467-34-7','Consistent with Molecular Formula','C9H7N3O4',221.172,NULL,'E8B2FCB54D64F6F0-FICuS-01-8C','D40D91F77F1BB297-FICTS-01-4D','E8B2FCB54D64F6F0-uuuuu-01-3B','InChI=1S/C9H7N3O4/c1-16-5-2-6-8(7(3-5)12(14)15)10-4-11-9(6)13/h2-4H,1H3,(H,10,11,13)','InChIKey=XZRVOYYXNZTWAD-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2[nH]cnc(=O)c2c1',NULL),
	(186126,0,0,'7505-74-0','Consistent with Molecular Formula','C9H9BrN2O2',257.0863,NULL,'BD6C5B0F6C05D403-FICuS-01-6C','BD6C5B0F6C05D403-FICTS-01-4B','52A885299D967DBE-uuuuu-01-1C','InChI=1S/C9H8N2O2.BrH/c10-6-4-7(12)9(13)5-2-1-3-11-8(5)6;/h1-4,12-13H,10H2;1H','InChIKey=JUNNPWDFOKKWJQ-UHFFFAOYSA-N','Br.Nc1cc(O)c(O)c2cccnc12',NULL),
	(186127,1,0,'19947-39-8','Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'04FBB406A2E2A928-FICuS-01-5D','04FBB406A2E2A928-FICTS-01-3C','04FBB406A2E2A928-uuuuu-01-0C','InChI=1S/C9H10ClNO2/c10-7-3-1-6(2-4-7)8(11)5-9(12)13/h1-4,8H,5,11H2,(H,12,13)','InChIKey=BXGDBHAMTMMNTO-UHFFFAOYSA-N','NC(CC(=O)O)c1ccc(Cl)cc1','1'),
	(186128,0,0,'7467-35-8','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'98DD6C74B5463967-FICuS-01-5E','98DD6C74B5463967-FICTS-01-3D','98DD6C74B5463967-uuuuu-01-0D','InChI=1S/C9H10N2O/c1-11-8-5-3-2-4-7(8)10-9(11)6-12/h2-5,12H,6H2,1H3','InChIKey=SQRSIOZFPSFABI-UHFFFAOYSA-N','Cn1c(CO)nc2ccccc21',NULL),
	(186129,0,0,'7467-36-9','Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'F6874916A523D282-FICuS-01-41','FAEA816349C1C5C6-FICTS-01-57','F6874916A523D282-uuuuu-01-F0','InChI=1S/C9H14N2O3/c1-3-14-5-7-6(2)9(13)11-8(4-12)10-7/h12H,3-5H2,1-2H3,(H,10,11,13)','InChIKey=SXDAHUARABRWIL-UHFFFAOYSA-N','CCOCc1[nH]c(CO)nc(=O)c1C',NULL),
	(186130,0,0,'7467-37-0','Consistent with Molecular Formula','C9H18N2OS',202.314,NULL,'38A12D8C8E58F7FD-FICuS-01-86','38A12D8C8E58F7FD-FICTS-01-65','38A12D8C8E58F7FD-uuuuu-01-35','InChI=1S/C9H18N2OS/c1-3-4-5-6-7-8(12)11-9(13)10-2/h3-7H2,1-2H3,(H2,10,11,12,13)','InChIKey=RTDYLKKXHIBOOV-UHFFFAOYSA-N','CCCCCCC(=O)NC(=S)NC',NULL),
	(186131,0,0,'7505-75-1','Consistent with Molecular Formula','C10H9ClN2O',208.6469,NULL,'9B59F53D51442D4E-FICuS-01-5F','9B59F53D51442D4E-FICTS-01-3E','9B59F53D51442D4E-uuuuu-01-0E','InChI=1S/C10H9ClN2O/c1-2-14-10-8-5-7(11)3-4-9(8)12-6-13-10/h3-6H,2H2,1H3','InChIKey=ZBDPLPRMJBHVSC-UHFFFAOYSA-N','CCOc1ncnc2ccc(Cl)cc12',NULL),
	(186132,0,0,'7467-38-1','Inconsistent with Molecular Formula - Could not find formula fragment for C10H11N3O3++ in C10H9N3O3','C10H11N3O3',221.2152,NULL,'98F2D9830031E657-FICuS-01-43','98F2D9830031E657-FICTS-01-22','E9755FAC08C50191-uuuuu-01-0A','InChI=1S/C10H9N3O3/c1-6-11-7-4-3-5-8(13(15)16)9(7)10(14)12(6)2/h3-5H,1-2H3/p+2','InChIKey=DPWHCPPJEXJQKL-UHFFFAOYSA-P','Cc1nc2cccc([N+](=O)[O-])c2c([OH2+])[n+]1C',NULL),
	(186133,0,0,'7467-39-2','Consistent with Molecular Formula','C10H16N2O3S',244.308,NULL,'B79EECC4A220D243-FICuS-01-6F','B79EECC4A220D243-FICTS-01-4E','B79EECC4A220D243-uuuuu-01-1E','InChI=1S/C10H16N2O3S/c1-10(2,7-13)12-16(14,15)9-5-3-8(11)4-6-9/h3-6,12-13H,7,11H2,1-2H3','InChIKey=BUJJHERZCLCAMD-UHFFFAOYSA-N','CC(C)(CO)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(186134,0,0,'7467-40-5','Consistent with Molecular Formula','C10H16N4O4S2',320.3808,NULL,'83891BA850810863-FICuS-01-2E','83891BA850810863-FICTS-01-0D','83891BA850810863-uuuuu-01-DD','InChI=1S/C10H16N4O4S2/c1-13(2)19(15,16)11-9-5-7-10(8-6-9)12-20(17,18)14(3)4/h5-8H,1-4H3/b11-9-,12-10+','InChIKey=VTYZMMKDGKNWCJ-DSOJMZEYSA-N','CN(C)S(=O)(=O)N=C1C=CC(=NS(=O)(=O)N(C)C)C=C1',NULL),
	(186135,0,0,'7467-41-6','Consistent with Molecular Formula','C10H22N2',170.2972,'Decanamidine','586ABDAE83BDA8B3-FICuS-01-96','586ABDAE83BDA8B3-FICTS-01-75','586ABDAE83BDA8B3-uuuuu-01-45','InChI=1S/C10H22N2/c1-2-3-4-5-6-7-8-9-10(11)12/h2-9H2,1H3,(H3,11,12)','InChIKey=UFTQDTTYVKSPGS-UHFFFAOYSA-N','CCCCCCCCCC(=N)N',NULL),
	(186136,0,0,'7505-76-2','Consistent with Molecular Formula','C11H8N2O3',216.1958,NULL,'E6542E35520DEA1B-FICuS-01-5E','027CCE5A3016ED1D-FICTS-01-48','E6542E35520DEA1B-uuuuu-01-0D','InChI=1S/C11H8N2O3/c1-6(14)13-8-5-9(15)11(16)7-3-2-4-12-10(7)8/h2-5H,1H3,(H,13,14)','InChIKey=XLSSECGDDKJEAN-UHFFFAOYSA-N','CC(=O)NC1=CC(=O)C(=O)c2cccnc21',NULL),
	(186137,0,0,'15312-13-7','Consistent with Molecular Formula','C12H7Cl2N3O6S',392.1698,NULL,'AF00D9DD58963A9E-FICuS-01-81','AF00D9DD58963A9E-FICTS-01-60','AF00D9DD58963A9E-uuuuu-01-30','InChI=1S/C12H7Cl2N3O6S/c13-9-5-11(12(17(20)21)6-10(9)14)15-24(22,23)8-3-1-7(2-4-8)16(18)19/h1-6,15H','InChIKey=ALNWLDQCPWGSKT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)Nc2cc(Cl)c(Cl)cc2[N+](=O)[O-])cc1',NULL),
	(186138,0,0,'7467-42-7','Consistent with Molecular Formula','C12H11N3O',213.2384,'2-(p-Aminobenzamido)pyridine\nPyridine, 2-(p-aminobenzamido)-\nWLN: T6NJ BMVR DZ\nBenzamide, 4-amino-N-2-pyridinyl-','25A07373E26CE8EE-FICuS-01-6A','25A07373E26CE8EE-FICTS-01-49','25A07373E26CE8EE-uuuuu-01-19','InChI=1S/C12H11N3O/c13-10-6-4-9(5-7-10)12(16)15-11-3-1-2-8-14-11/h1-8H,13H2,(H,14,15,16)','InChIKey=GBYNWLIJDNPFRH-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccccn2)cc1',NULL),
	(186139,0,1,'7467-43-8','Consistent with Molecular Formula','C12H13N3O4',263.2524,NULL,'E5872756198264F7-FICuS-01-3F','5C5344BDFAD89164-FICTS-01-4B','E5872756198264F7-uuuuu-01-EE','InChI=1S/C12H13N3O4/c1-8(7-9(2)16)13-14-12(17)10-3-5-11(6-4-10)15(18)19/h3-6H,7H2,1-2H3,(H,14,17)/b13-8-','InChIKey=SHTJLYCRAHBIKA-JYRVWZFOSA-N','CC(=O)C/C(C)=N\\NC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(186140,1,0,'7467-44-9','Consistent with Molecular Formula','C12H20N2O',208.3028,NULL,'D0949FD0FEAFE2DE-FICuS-01-AD','D0949FD0FEAFE2DE-FICTS-01-8C','D0949FD0FEAFE2DE-uuuuu-01-5C','InChI=1S/C12H20N2O/c1-10(15)8-13-9-11-4-6-12(7-5-11)14(2)3/h4-7,10,13,15H,8-9H2,1-3H3','InChIKey=LJODFMFPKSMPMP-UHFFFAOYSA-N','CC(O)CNCc1ccc(N(C)C)cc1','1'),
	(186141,0,1,'7467-45-0','Consistent with Molecular Formula','C13H8N2OS2',272.339,NULL,'AB8CB3219B1E5496-FICuS-01-66','AB8CB3219B1E5496-FICTS-01-45','A3D3B6D21538386D-uuuuu-01-05','InChI=1S/C13H8N2OS2/c16-12-11(18-13(17)15-12)7-8-5-6-14-10-4-2-1-3-9(8)10/h1-7H,(H,15,16,17)/b11-7+','InChIKey=GTYFFRFEABSUHZ-YRNVUSSQSA-N','O=C1NC(=S)S/C1=C\\c1ccnc2ccccc12','1'),
	(186142,0,0,'7467-46-1','Consistent with Molecular Formula','C13H12N6O3',300.2762,NULL,'91CC798615B5FF4A-FICuS-01-73','048421E7C087212A-FICTS-01-0D','91CC798615B5FF4A-uuuuu-01-22','InChI=1S/C13H12N6O3/c1-2-22-12(21)7-3-5-8(6-4-7)19-17-9-10(18-19)15-13(14)16-11(9)20/h3-6H,2H2,1H3,(H3,14,15,16,18,20)','InChIKey=AZTRITPMWHSZNR-UHFFFAOYSA-N','CCOC(=O)c1ccc(-n2nc3c(=O)nc(N)nc-3[nH]2)cc1',NULL),
	(186143,5,0,'7467-47-2','Consistent with Molecular Formula','C13H19N3O6',313.3096,NULL,'A0186B7669F6CE26-FICuS-01-61','A0186B7669F6CE26-FICTS-01-40','A0186B7669F6CE26-uuuuu-01-10','InChI=1S/C13H19N3O6/c14-13(15)16-6-3-1-2-4-7(6)21-12-11(20)10(19)9(18)8(5-17)22-12/h1-4,8-12,17-20H,5H2,(H4,14,15,16)','InChIKey=MDBBWOYAJRLGRD-UHFFFAOYSA-N','N=C(N)Nc1ccccc1OC1OC(CO)C(O)C(O)C1O','1'),
	(186144,0,0,'7467-48-3','Consistent with Molecular Formula','C13H20N2O2S',268.3732,NULL,'0153DDCE4FFBBA4C-FICuS-01-9C','0153DDCE4FFBBA4C-FICTS-01-7B','0153DDCE4FFBBA4C-uuuuu-01-4B','InChI=1S/C13H20N2O2S/c1-15(12-5-3-2-4-6-12)18(16,17)13-9-7-11(14)8-10-13/h7-10,12H,2-6,14H2,1H3','InChIKey=BIWPQNWGSVWCPP-UHFFFAOYSA-N','CN(C1CCCCC1)S(=O)(=O)c1ccc(N)cc1',NULL),
	(186145,0,0,'6484-25-9','Consistent with Molecular Formula','C14H9ClN2',240.6915,NULL,'C65C3439D037FE6A-FICuS-01-6B','C65C3439D037FE6A-FICTS-01-4A','C65C3439D037FE6A-uuuuu-01-1A','InChI=1S/C14H9ClN2/c15-13-11-8-4-5-9-12(11)16-14(17-13)10-6-2-1-3-7-10/h1-9H','InChIKey=OBHKONRNYCDRKM-UHFFFAOYSA-N','Clc1nc(-c2ccccc2)nc2ccccc12',NULL),
	(186146,0,0,'1022-45-3','Consistent with Molecular Formula','C14H10N2O',222.2458,'2-Phenyl-4(3H)-quinazolinone\n4(1H)-Quinazolinone, 2-phenyl-\n4(1H)-Quinazolinone, 2-phenyl-','65178BF85B28783E-FICuS-01-5A','65178BF85B28783E-FICTS-01-39','65178BF85B28783E-uuuuu-01-09','InChI=1S/C14H10N2O/c17-14-11-8-4-5-9-12(11)15-13(16-14)10-6-2-1-3-7-10/h1-9H,(H,15,16,17)','InChIKey=VDULOAUXSMYUMG-UHFFFAOYSA-N','Oc1nc(-c2ccccc2)nc2ccccc12',NULL),
	(186147,0,0,'7467-51-8','Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'040CBFAD2DA2CECB-FICuS-01-A1','040CBFAD2DA2CECB-FICTS-01-80','040CBFAD2DA2CECB-uuuuu-01-50','InChI=1S/C14H12N2O3S/c1-10(17)15-11-2-6-13(7-3-11)20-14-8-4-12(5-9-14)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=FTFRYWLQWIWPTQ-UHFFFAOYSA-N','CC(=O)Nc1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(186148,1,0,'7467-52-9','Consistent with Molecular Formula','C14H12N2O4S',304.3198,NULL,'EDFCB14A0BF02B69-FICuS-01-8C','EDFCB14A0BF02B69-FICTS-01-6B','EDFCB14A0BF02B69-uuuuu-01-3B','InChI=1S/C14H12N2O4S/c1-10(17)15-11-2-6-13(7-3-11)21(20)14-8-4-12(5-9-14)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=IXRHHQZGBQJUDP-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(186149,0,0,'7467-53-0','Consistent with Molecular Formula','C14H13N3NaO5S',358.3236,NULL,'DF372F940BE29C0F-FICuS-01-7B','DF372F940BE29C0F-FICTS-01-5A','54D0C39B6B992EA7-uuuuu-01-1D','InChI=1S/C14H13N3O5S.Na/c1-9(18)15-11-4-7-14(19)13(8-11)17-16-10-2-5-12(6-3-10)23(20,21)22;/h2-8,19H,1H3,(H,15,18)(H,20,21,22);/q;+1','InChIKey=JQYLKEGFXVYRAG-UHFFFAOYSA-N','CC(=O)Nc1ccc(O)c(/N=N/c2ccc(S(=O)(=O)O)cc2)c1.[Na+]',NULL),
	(186150,1,0,'7467-54-1','Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'53C0807E4572C321-FICuS-01-31','53C0807E4572C321-FICTS-01-10','53C0807E4572C321-uuuuu-01-E0','InChI=1S/C14H18N2O/c1-2-13(17)10-15-9-11-5-6-14-12(8-11)4-3-7-16-14/h3-8,13,15,17H,2,9-10H2,1H3','InChIKey=AINXXXGZXROLNH-UHFFFAOYSA-N','CCC(O)CNCc1ccc2ncccc2c1','1'),
	(186151,0,0,'534-64-5','Consistent with Molecular Formula','C14H20Br2N4O',420.1462,'Pyrithiamin\nPyrithiamine\nNeopyrithiamine\nPyrithiamine hydrobromide\nPyrithiamine bromide hydrobromide\nPyridinium, 1-[(4-amino-2-methyl-5-pyrimidinyl)methyl]-3-(2-hydroxyethyl)-2-methyl-, bromide, monohydrobromide\n2-Picolinium, 1-[(4-amino-2-methyl-5-pyrimidinyl)methyl]-3-(2-hydroxyethyl)-, bromide, monohydrobromide','833F82405A91B766-FICuS-01-3E','833F82405A91B766-FICTS-01-1D','F66108B40E1AAA70-uuuuu-01-07','InChI=1S/C14H19N4O.2BrH/c1-10-12(5-7-19)4-3-6-18(10)9-13-8-16-11(2)17-14(13)15;;/h3-4,6,8,19H,5,7,9H2,1-2H3,(H2,15,16,17);2*1H/q+1;;/p-1','InChIKey=DMVBWVASDWGFNH-UHFFFAOYSA-M','Br.Cc1ncc(C[n+]2cccc(CCO)c2C)c(N)n1.[Br-]',NULL),
	(186152,1,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'88B4EB184F779BA8-FICuS-01-79','88B4EB184F779BA8-FICTS-01-58','88B4EB184F779BA8-uuuuu-01-28','InChI=1S/C14H22ClNO2/c1-4-16(5-2)10-13(17)11-7-8-14(18-6-3)12(15)9-11/h7-9,13,17H,4-6,10H2,1-3H3','InChIKey=ZWUNGTOAIKTIOE-UHFFFAOYSA-N','CCOc1ccc(C(O)CN(CC)CC)cc1Cl','1'),
	(186153,2,0,'7467-55-2','Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'FF7FC2D2B15DA2E5-FICuS-01-94','FF7FC2D2B15DA2E5-FICTS-01-73','FF7FC2D2B15DA2E5-uuuuu-01-43','InChI=1S/C14H23NO/c1-2-3-4-8-11-13(15)14(16)12-9-6-5-7-10-12/h5-7,9-10,13-14,16H,2-4,8,11,15H2,1H3','InChIKey=QJTHXZQVXLUYAM-UHFFFAOYSA-N','CCCCCCC(N)C(O)c1ccccc1','1'),
	(186154,0,0,'1788-96-1','Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'5DBF989A651555B3-FICuS-01-63','5DBF989A651555B3-FICTS-01-42','5DBF989A651555B3-uuuuu-01-12','InChI=1S/C15H11N3O3/c1-10-16-14-5-3-2-4-13(14)15(19)17(10)11-6-8-12(9-7-11)18(20)21/h2-9H,1H3','InChIKey=YOHKWEFKBJNRBR-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccc([N+](=O)[O-])cc1',NULL),
	(186155,1,0,'7467-56-3','Consistent with Molecular Formula','C15H11N',205.2586,NULL,'93EE3DEB2E6AE941-FICuS-01-8C','93EE3DEB2E6AE941-FICTS-01-6B','93EE3DEB2E6AE941-uuuuu-01-3B','InChI=1S/C15H11N/c1-2-7-13-10(4-1)8-11-5-3-6-12-9-16-15(13)14(11)12/h1-7,9,15H,8H2','InChIKey=KUIHQEWIYUMMHZ-UHFFFAOYSA-N','C1=NC2c3ccccc3Cc3cccc1c32','1'),
	(186156,0,0,'7467-57-4','Consistent with Molecular Formula','C15H13N3',235.2878,'Guanidine, 1-(9-phenanthryl)-','5544682919E6E2A0-FICuS-01-3F','5544682919E6E2A0-FICTS-01-1E','5544682919E6E2A0-uuuuu-01-EE','InChI=1S/C15H13N3/c16-15(17)18-14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h1-9H,(H4,16,17,18)','InChIKey=OTMNKUFLYIQWDV-UHFFFAOYSA-N','N=C(N)Nc1cc2ccccc2c2ccccc12',NULL),
	(186157,0,0,NULL,'Consistent with Molecular Formula','C15H14Br2N2O3',430.0952,NULL,'77446ED8D11A039B-FICuS-01-59','77446ED8D11A039B-FICTS-01-38','77446ED8D11A039B-uuuuu-01-08','InChI=1S/C15H14Br2N2O3/c1-21-9-3-5-13(11(16)7-9)18-15(20)19-14-6-4-10(22-2)8-12(14)17/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=IZYJDSQREHAHFL-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2ccc(OC)cc2Br)c(Br)c1',NULL),
	(186158,2,0,'1146-04-9','Consistent with Molecular Formula','C15H20O3',248.3212,'DR-15977\nILLUDIN M\nIlludin M\nIlludine M\nSpiro[cyclopropane-1,5\'-[5H]inden]-7\'(6\'H)-one, 2\',3\'-dihydro-3\',6\'-dihydroxy-2\',2\',4\',6\'-tetramethyl-,(3\'S-trans)-\nSpiro[cyclopropane-1,5\'-[5H]inden]-7\'(6\'H)-one, 2\',3\'-dihydro-3\',6\'-dihydroxy-2\',2\',4\',6\'-tetramethyl-,(3\'S,6\'R)-\nSpiro[cyclopropane-1,5\'-[5H]inden]-7\'(6\'H)-one, 2\',3\'-dihydro-3\'.beta.,6\'.alpha.-dihydroxy- 2\',2\',4\',6\'-tetramethyl-','A1BD5B229A40AA60-FICuS-01-60','A1BD5B229A40AA60-FICTS-01-3F','1880A0166D9974AD-uuuuu-01-FB','InChI=1S/C15H20O3/c1-8-10-9(7-13(2,3)12(10)17)11(16)14(4,18)15(8)5-6-15/h7,12,17-18H,5-6H2,1-4H3/t12-,14+/m1/s1','InChIKey=QVMDIQLUNODCTG-OCCSQVGLSA-N','CC1=C2C(=CC(C)(C)C2O)C(=O)C(C)(O)C12CC2','1'),
	(186159,3,0,'1149-99-1','Consistent with Molecular Formula','C15H20O4',264.3206,'DR-15978\nILLUDIN S\nILLUDIN S\nIlludin S\nLampterol\nSpiro[cyclopropane-1,5\'-[5H]inden]-7\'(6\'H)-one, 2\',3\'-dihydro-3\',6\'-dihydroxy-2\'-(hydroxymethyl)-2\',4\',6\'-trimethyl-\nSpiro[cyclopropane-1,5\'-[5H]inden]-7\'(6\'H)-one, 2\',3\'-dihydro-3\',6\'-dihydroxy-2\'-(hydroxymethyl)-2\',4\',6\'-trimethyl-, [2\'S-(2\'.alpha.,3\'.beta.,6\'.alpha.)]-','5322B64DF168F583-FICuS-01-4E','5322B64DF168F583-FICTS-01-2D','B738546B0868D865-uuuuu-01-F8','InChI=1S/C15H20O4/c1-8-10-9(6-13(2,7-16)12(10)18)11(17)14(3,19)15(8)4-5-15/h6,12,16,18-19H,4-5,7H2,1-3H3/t12-,13+,14+/m1/s1','InChIKey=DDLLIYKVDWPHJI-RDBSUJKOSA-N','CC1=C2C(=CC(C)(CO)C2O)C(=O)C(C)(O)C12CC2','1'),
	(186160,0,1,'2475-31-2','Consistent with Molecular Formula','C16H6Br4N2O2',577.8516,'Indigo 4B\nVat Blue 5\nC.I. 73065\nBromindigo\nVat Blue 4B\nCiba Blue 2B\nTina Blue 2B\nTetra Blue 2B\nCiba Blue 2BN\nCiba Blue 2BD\nCiba Blue 2BDG\nBromindigo 2BD\nCiba Blue 2BPF\nC.I. Vat Blue 5\nArlanone Blue 2B\nTetrabromoindigo\nDurindone Blue 4B\nHostavat Blue 2BD\nHostavat Blue 4BR\nDurindone Blue 4BC\nSolindene Blue 2BD\nDurindone Blue 4BCP\nBrilliant Indigo 4B\nSulfanthrene Blue 2B\nBrilliant Indigo 4BR\nBrilliant Indigo 4BV\nBrilliant Indigo 4BJD\nCiba Brilliant Blue BS\nMitsui Tsuya Indigo 2B\nBASF Brilliant Indigo 4B\nAmanthrene Navy Blue New\nBASF Brilliant Indigo 4BC\nAhcovat Printing Blue 2BD\n5,5\',7,7\'-Tetrabromoindigo\nAmanthrene Navy Blue 2B-MF\nDurindone Printing Blue 4BC\nThiovat Brilliant Indigo 4BR\n3H-Indol-3-one, 5,7-dibromo-2-(5,7-dibromo-1,3-dihydro-3-oxo-2H-indol-2-ylidene)-1,2-dihydro-\n[.DELTA.2,2\'-Biindoline]-3,3\'-dione, 5,5\',7,7\'-tetrabromo-','3E579121D9BA71E4-FICuS-01-59','67BAE0D6A032E553-FICTS-01-3D','3E579121D9BA71E4-uuuuu-01-08','InChI=1S/C16H6Br4N2O2/c17-5-1-7-11(9(19)3-5)21-13(15(7)23)14-16(24)8-2-6(18)4-10(20)12(8)22-14/h1-4,21-22H/b14-13-','InChIKey=PTWYQANXSNMUTI-YPKPFQOOSA-N','O=C1/C(=C2/Nc3c(Br)cc(Br)cc3C2=O)Nc2c(Br)cc(Br)cc21','1'),
	(186161,0,1,'24093-15-0','Consistent with Molecular Formula','C16H10N4O5',338.2788,NULL,'BB81A0FEEFF61B5A-FICuS-01-A0','92CFF4813BF1A388-FICTS-01-4D','BB81A0FEEFF61B5A-uuuuu-01-4F','InChI=1S/C16H10N4O5/c21-16-13-9-12(20(24)25)6-7-14(13)17-15(18-16)8-3-10-1-4-11(5-2-10)19(22)23/h1-9H,(H,17,18,21)','InChIKey=UMASYSCVENODRV-UHFFFAOYSA-N','O=c1nc(/C=C/c2ccc([N+](=O)[O-])cc2)[nH]c2ccc([N+](=O)[O-])cc12','1'),
	(186162,0,0,'7598-81-4','Consistent with Molecular Formula','C16H15IN2O',378.2118,NULL,'80B3EBC09150AEB5-FICuS-01-6A','80B3EBC09150AEB5-FICTS-01-49','B862EA6D9C38C2ED-uuuuu-01-3D','InChI=1S/C16H15N2O.HI/c1-12-17(2)15-11-7-6-10-14(15)16(19)18(12)13-8-4-3-5-9-13;/h3-11H,1-2H3;1H/q+1;/p-1','InChIKey=SXEFUFRXKJSYAB-UHFFFAOYSA-M','Cc1n(-c2ccccc2)c(=O)c2ccccc2[n+]1C.[I-]',NULL),
	(186163,0,1,'7467-60-9','Consistent with Molecular Formula','C16H17BrN2S',349.2877,NULL,'D0610EE9F71C2357-FICuS-01-57','D0610EE9F71C2357-FICTS-01-36','19C7F676F18A1A0C-uuuuu-01-18','InChI=1S/C16H16N2S.BrH/c1-2-13-19-16(17-14-9-5-3-6-10-14)18-15-11-7-4-8-12-15;/h2-13H,1H3,(H,17,18);1H/b13-2+;','InChIKey=IUJVPGWQPVEMEY-DLQCNJJKSA-N','Br.C/C=C/S/C(=N\\c1ccccc1)Nc1ccccc1','1'),
	(186164,1,0,'7467-61-0','Consistent with Molecular Formula','C16H20N4O2S',332.4196,NULL,'518F1CC971341AFE-FICuS-01-67','518F1CC971341AFE-FICTS-01-46','518F1CC971341AFE-uuuuu-01-16','InChI=1S/C16H20N4O2S/c1-20-11-3-5-15(20)14-4-2-10-18-16(14)19-23(21,22)13-8-6-12(17)7-9-13/h2,4,6-10,15H,3,5,11,17H2,1H3,(H,18,19)','InChIKey=CNSIMCYISUDFFY-UHFFFAOYSA-N','CN1CCCC1c1cccnc1NS(=O)(=O)c1ccc(N)cc1','1'),
	(186165,0,0,NULL,'Consistent with Molecular Formula','C16H24N4O',288.3918,NULL,'B425AD6AD127A67A-FICuS-01-6D','B425AD6AD127A67A-FICTS-01-4C','B425AD6AD127A67A-uuuuu-01-1C','InChI=1S/C16H24N4O/c1-4-20(5-2)10-9-18-13-11-14(21-3)15(17)12-7-6-8-19-16(12)13/h6-8,11,18H,4-5,9-10,17H2,1-3H3','InChIKey=WPFRIJPBETWDNE-UHFFFAOYSA-N','CCN(CC)CCNc1cc(OC)c(N)c2cccnc12',NULL),
	(186166,2,0,'7467-62-1','Consistent with Molecular Formula','C16H32N2',252.4422,NULL,'922FBED728A9697F-FICuS-01-7C','922FBED728A9697F-FICTS-01-5B','922FBED728A9697F-uuuuu-01-2B','InChI=1S/C16H32N2/c1-14(13-16(2,3)4)12-15(18(7)8)10-9-11-17(5)6/h14-15H,11-13H2,1-8H3','InChIKey=HEZYTKNQCGFASS-UHFFFAOYSA-N','CC(CC(C#CCN(C)C)N(C)C)CC(C)(C)C','1'),
	(186167,0,0,'21708-43-0','Consistent with Molecular Formula','C17H12N4O2',304.3074,NULL,'58E2A8768389BC59-FICuS-01-60','58E2A8768389BC59-FICTS-01-3F','58E2A8768389BC59-uuuuu-01-0F','InChI=1S/C17H12N4O2/c22-16-14-15(19-17(23)20-16)21(10-11-6-2-1-3-7-11)13-9-5-4-8-12(13)18-14/h1-9H,10H2,(H,20,22,23)','InChIKey=SXXXKEQNJUOXFV-UHFFFAOYSA-N','O=c1nc2n(Cc3ccccc3)c3ccccc3nc-2c(=O)[nH]1',NULL),
	(186168,0,0,'7467-63-2','Consistent with Molecular Formula','C17H20ClN',273.8047,NULL,'35FDEB64D2ACE15D-FICuS-01-93','35FDEB64D2ACE15D-FICTS-01-72','35014C81ED213813-uuuuu-01-DA','InChI=1S/C17H19N.ClH/c1-2-6-15(7-3-1)10-12-18-13-11-16-8-4-5-9-17(16)14-18;/h1-9H,10-14H2;1H','InChIKey=BDXHXQNVRYJGKX-UHFFFAOYSA-N','Cl.c1ccc(CCN2CCc3ccccc3C2)cc1',NULL),
	(186169,1,0,'7505-78-4','Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'8AAC9C1D938BBFAC-FICuS-01-A7','8AAC9C1D938BBFAC-FICTS-01-86','8A503BF8AC0666E2-uuuuu-01-14','InChI=1S/C17H19NO.ClH/c19-17(15-7-2-1-3-8-15)13-18-11-10-14-6-4-5-9-16(14)12-18;/h1-9,17,19H,10-13H2;1H','InChIKey=FVYHDCGGAWQLCM-UHFFFAOYSA-N','Cl.OC(CN1CCc2ccccc2C1)c1ccccc1','1'),
	(186170,0,0,NULL,'Consistent with Molecular Formula','C17H23N3',269.3888,NULL,'ED059DE6A6B23CC1-FICuS-01-82','ED059DE6A6B23CC1-FICTS-01-61','ED059DE6A6B23CC1-uuuuu-01-31','InChI=1S/C17H23N3/c1-19(2)15-8-5-13(6-9-15)11-14-7-10-16(20(3)4)12-17(14)18/h5-10,12H,11,18H2,1-4H3','InChIKey=FAEAEXBQLNILAQ-UHFFFAOYSA-N','CN(C)c1ccc(Cc2ccc(N(C)C)cc2N)cc1',NULL),
	(186171,0,0,'20684-26-8','Consistent with Molecular Formula','C17H26BrN3O2',384.3153,NULL,'03608D173F743CBA-FICuS-01-51','03608D173F743CBA-FICTS-01-30','ECA45331CEE79507-uuuuu-01-18','InChI=1S/C17H25N3O2.BrH/c1-12(2)18-8-4-3-5-9-19-14-11-15(21)17(22)13-7-6-10-20-16(13)14;/h6-7,10-12,18-19,21-22H,3-5,8-9H2,1-2H3;1H','InChIKey=XCEMFJNOBLXKBS-UHFFFAOYSA-N','Br.CC(C)NCCCCCNc1cc(O)c(O)c2cccnc12',NULL),
	(186172,2,0,NULL,'Consistent with Molecular Formula','C18H24N4O4S2',424.532,NULL,'D4EDD119B051A7BD-FICuS-01-7D','D4EDD119B051A7BD-FICTS-01-5C','D4EDD119B051A7BD-uuuuu-01-2C','InChI=1S/C18H24N4O4S2/c19-13-1-9-17(10-2-13)27(23,24)21-15-5-7-16(8-6-15)22-28(25,26)18-11-3-14(20)4-12-18/h1-4,9-12,15-16,21-22H,5-8,19-20H2','InChIKey=TZLRGLGZOPOPSP-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NC2CCC(NS(=O)(=O)c3ccc(N)cc3)CC2)cc1','1'),
	(186173,2,0,'7467-65-4','Consistent with Molecular Formula','C18H24N4O4S2',424.532,NULL,'D4EDD119B051A7BD-FICuS-01-7D','D4EDD119B051A7BD-FICTS-01-5C','D4EDD119B051A7BD-uuuuu-01-2C','InChI=1S/C18H24N4O4S2/c19-13-1-9-17(10-2-13)27(23,24)21-15-5-7-16(8-6-15)22-28(25,26)18-11-3-14(20)4-12-18/h1-4,9-12,15-16,21-22H,5-8,19-20H2','InChIKey=TZLRGLGZOPOPSP-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NC2CCC(NS(=O)(=O)c3ccc(N)cc3)CC2)cc1','1'),
	(186174,0,0,'7467-66-5','Consistent with Molecular Formula','C18H26ClN3O',335.8759,NULL,'C463B023198CB428-FICuS-01-43','C463B023198CB428-FICTS-01-22','C463B023198CB428-uuuuu-01-F2','InChI=1S/C18H26ClN3O/c1-13(2)20-9-5-4-6-10-21-15-12-16(23-3)17(19)14-8-7-11-22-18(14)15/h7-8,11-13,20-21H,4-6,9-10H2,1-3H3','InChIKey=PZTUPXDSJRFMKO-UHFFFAOYSA-N','COc1cc(NCCCCCNC(C)C)c2ncccc2c1Cl',NULL),
	(186175,3,0,NULL,'Consistent with Molecular Formula','C18H29NO',275.4332,NULL,'0C42A4B6B9A80C4F-FICuS-01-6E','0C42A4B6B9A80C4F-FICTS-01-4D','0C42A4B6B9A80C4F-uuuuu-01-1D','InChI=1S/C18H29NO/c1-3-19(4-2)14-18(20)17-12-10-16(11-13-17)15-8-6-5-7-9-15/h5-9,16-18,20H,3-4,10-14H2,1-2H3','InChIKey=KCPQCTKXSFRSEY-UHFFFAOYSA-N','CCN(CC)CC(O)C1CCC(c2ccccc2)CC1','1'),
	(186176,2,0,'7467-67-6','Consistent with Molecular Formula','C18H29N3O3S',367.5054,NULL,'CE8E097FB7263CAB-FICuS-01-8C','CE8E097FB7263CAB-FICTS-01-6B','CE8E097FB7263CAB-uuuuu-01-3B','InChI=1S/C18H29N3O3S/c1-4-21(5-2)17-10-6-16(7-11-17)20-25(23,24)18-12-8-15(9-13-18)19-14(3)22/h8-9,12-13,16-17,20H,4-7,10-11H2,1-3H3,(H,19,22)','InChIKey=MZOVMBZQDLZGIL-UHFFFAOYSA-N','CCN(CC)C1CCC(NS(=O)(=O)c2ccc(NC(C)=O)cc2)CC1','1'),
	(186177,1,0,'18686-14-1','Consistent with Molecular Formula','C18H31N',261.4496,'Dodecylamine, 1-phenyl-','BD57F8492B180392-FICuS-01-4F','BD57F8492B180392-FICTS-01-2E','BD57F8492B180392-uuuuu-01-FE','InChI=1S/C18H31N/c1-2-3-4-5-6-7-8-9-13-16-18(19)17-14-11-10-12-15-17/h10-12,14-15,18H,2-9,13,16,19H2,1H3','InChIKey=DEJJVDGDQBHRBM-UHFFFAOYSA-N','CCCCCCCCCCCC(N)c1ccccc1','1'),
	(186178,1,0,'7467-68-7','Consistent with Molecular Formula','C19H21NO',279.381,NULL,'E0953EAFD21095B8-FICuS-01-68','E0953EAFD21095B8-FICTS-01-47','E0953EAFD21095B8-uuuuu-01-17','InChI=1S/C19H21NO/c1-2-16(21)12-20-13-19-17-9-5-3-7-14(17)11-15-8-4-6-10-18(15)19/h3-11,16,20-21H,2,12-13H2,1H3','InChIKey=FDHILNIEEMVICB-UHFFFAOYSA-N','CCC(O)CNCc1c2ccccc2cc2ccccc12','1'),
	(186179,1,0,'7467-69-8','Consistent with Molecular Formula','C19H28N2O2',316.4424,NULL,'DB8D1486708F7D55-FICuS-01-66','DB8D1486708F7D55-FICTS-01-45','DB8D1486708F7D55-uuuuu-01-15','InChI=1S/C19H28N2O2/c1-3-4-5-6-7-16(22)14-20-13-15-10-11-21-19-9-8-17(23-2)12-18(15)19/h8-12,16,20,22H,3-7,13-14H2,1-2H3','InChIKey=HOLOTOVVMVTVKM-UHFFFAOYSA-N','CCCCCCC(O)CNCc1ccnc2ccc(OC)cc12','1'),
	(186180,0,0,'7467-70-1','Consistent with Molecular Formula','C20H16N2O2S',348.4186,NULL,'5070FEA8C7BBECF3-FICuS-01-96','5070FEA8C7BBECF3-FICTS-01-75','5070FEA8C7BBECF3-uuuuu-01-45','InChI=1S/C20H16N2O2S/c21-16-7-10-18(11-8-16)25(23,24)22-17-9-12-20-15(13-17)6-5-14-3-1-2-4-19(14)20/h1-13,22H,21H2','InChIKey=VAPSTEIWXDGTPS-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ccc3c(ccc4ccccc43)c2)cc1',NULL),
	(186181,2,0,'7477-67-0','Consistent with Molecular Formula','C20H18N4O2',346.3878,'[4,4\'-Bi-2-pyrazoline]-5,5\'-dione, 3,3\'-dimethyl-1,1\'-diphenyl-\n[4,4\'-Bi-3H-pyrazole]-3,3\'-dione, 2,2\',4,4\'-tetrahydro-5,5\'-dimethyl-2,2\'-diphenyl-','F63C251A0EEB6D69-FICuS-01-77','BBF83D934B65856D-FICTS-01-53','F63C251A0EEB6D69-uuuuu-01-26','InChI=1S/C20H18N4O2/c1-13-17(19(25)23(21-13)15-9-5-3-6-10-15)18-14(2)22-24(20(18)26)16-11-7-4-8-12-16/h3-12,17-18H,1-2H3','InChIKey=FORCWSNQDMPPOC-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1C1C(=O)N(c2ccccc2)N=C1C','1'),
	(186182,1,0,'7495-26-3','Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'1901581899659FEF-FICuS-01-4F','1901581899659FEF-FICTS-01-2E','1901581899659FEF-uuuuu-01-FE','InChI=1S/C20H19NO3/c22-19-15-18(16-7-3-1-4-8-16)24-20(19,17-9-5-2-6-10-17)21-11-13-23-14-12-21/h1-10,15H,11-14H2','InChIKey=CSPRRYASADTUIN-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)OC1(c1ccccc1)N1CCOCC1','1'),
	(186183,0,1,'7477-68-1','Consistent with Molecular Formula','C20H21NO',291.392,NULL,'60CA5C4A8EA66CF1-FICuS-01-82','60CA5C4A8EA66CF1-FICTS-01-61','60CA5C4A8EA66CF1-uuuuu-01-31','InChI=1S/C20H21NO/c22-20(18-12-6-2-7-13-18)16-19(17-10-4-1-5-11-17)21-14-8-3-9-15-21/h1-2,4-7,10-13,16H,3,8-9,14-15H2','InChIKey=WXQOXQQWEANKJI-UHFFFAOYSA-N','O=C(/C=C(/c1ccccc1)N1CCCCC1)c1ccccc1','1'),
	(186184,2,0,'751-19-9','Consistent with Molecular Formula','C20H22N8O5',454.4444,'Aninopterin\nL-Glutamic acid, N-[4-[[1-(2,4-diamino-6-pteridinyl)ethyl]amino]benzoyl]-\nGlutamic acid, N-[p-[[1-(2,4-diamino-6-pteridinyl)ethyl]amino]benzoyl]-, L-','FED94595A3A8AC15-FICuS-01-7D','FED94595A3A8AC15-FICTS-01-5C','FED94595A3A8AC15-uuuuu-01-2C','InChI=1S/C20H22N8O5/c1-9(13-8-23-17-15(25-13)16(21)27-20(22)28-17)24-11-4-2-10(3-5-11)18(31)26-12(19(32)33)6-7-14(29)30/h2-5,8-9,12,24H,6-7H2,1H3,(H,26,31)(H,29,30)(H,32,33)(H4,21,22,23,27,28)','InChIKey=STMWFYZHRFYDPA-UHFFFAOYSA-N','CC(Nc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)c1cnc2nc(N)nc(N)c2n1','1'),
	(186185,9,0,'1404-23-5','Consistent with Molecular Formula','C21H22O5',354.4018,'PLEUROTIN\nPleurotine\n2H-5,12d-Ethanofuro[4\',3\',2\':4,10]anthra[9,1-bc]oxepin-2,9,12-trione, 2a,3,4,4a,5,6,7,8a,12b,12c-decahydro-6-methyl-\nPleurotin','2EE0BA8C2A7D617F-FICuS-01-83','2EE0BA8C2A7D617F-FICTS-01-62','2EE0BA8C2A7D617F-uuuuu-01-32','InChI=1S/C21H22O5/c1-8-7-25-19-16-12(22)4-5-13(23)17(16)20-15-11(21(24)26-20)6-9-2-3-10(8)14(9)18(15)19/h4-5,8-11,14-15,18-20H,2-3,6-7H2,1H3','InChIKey=SBDBJWBHRZQCQD-UHFFFAOYSA-N','CC1COC2C3=C(C(=O)C=CC3=O)C3OC(=O)C4CC5CCC1C5C2C43','1'),
	(186186,0,0,'7495-27-4','Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'86FFC74533B664D0-FICuS-01-60','86FFC74533B664D0-FICTS-01-3F','86FFC74533B664D0-uuuuu-01-0F','InChI=1S/C20H23NO2/c22-20(16-21-12-14-23-15-13-21)19-10-8-18(9-11-19)7-6-17-4-2-1-3-5-17/h1-5,8-11H,6-7,12-16H2','InChIKey=LCOIMAVMYUQTTM-UHFFFAOYSA-N','O=C(CN1CCOCC1)c1ccc(CCc2ccccc2)cc1',NULL),
	(186187,1,0,'7512-28-9','Consistent with Molecular Formula','C20H25NO',295.4236,NULL,'BF51C85D35EB17D6-FICuS-01-7A','BF51C85D35EB17D6-FICTS-01-59','BF51C85D35EB17D6-uuuuu-01-29','InChI=1S/C20H25NO/c1-3-21(4-2)12-11-20(22)16-9-10-19-17(14-16)13-15-7-5-6-8-18(15)19/h5-10,14,20,22H,3-4,11-13H2,1-2H3','InChIKey=ILRPEEDBMKRHAA-UHFFFAOYSA-N','CCN(CC)CCC(O)c1ccc2c(c1)Cc1ccccc1-2','1'),
	(186188,0,0,'7512-29-0','Consistent with Molecular Formula','C20H40N2',308.5494,NULL,'755F90A808E8464B-FICuS-01-55','755F90A808E8464B-FICTS-01-34','755F90A808E8464B-uuuuu-01-04','InChI=1S/C20H40N2/c1(3-5-9-15-21-17-11-7-12-18-21)2-4-6-10-16-22-19-13-8-14-20-22/h1-20H2','InChIKey=GDQWFWJIDPRNOD-UHFFFAOYSA-N','C(CCCCCN1CCCCC1)CCCCN1CCCCC1',NULL),
	(186189,0,0,'7512-30-3','Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'8BDC21A5AC92E334-FICuS-01-6F','8BDC21A5AC92E334-FICTS-01-4E','8BDC21A5AC92E334-uuuuu-01-1E','InChI=1S/C21H16N2O/c22-17-9-7-15(8-10-17)21(24)23-18-11-12-20-16(13-18)6-5-14-3-1-2-4-19(14)20/h1-13H,22H2,(H,23,24)','InChIKey=GRJVPTWYPUZBBV-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ccc3c(ccc4ccccc43)c2)cc1',NULL),
	(186190,0,0,'7512-31-4','Consistent with Molecular Formula','C21H17N3O4S',407.443,NULL,'2955315486D1A5C4-FICuS-01-39','DA959325432A977B-FICTS-01-2F','2955315486D1A5C4-uuuuu-01-E8','InChI=1S/C21H17N3O4S/c22-29(27,28)18-13-11-17(12-14-18)23-24-19(20(25)15-7-3-1-4-8-15)21(26)16-9-5-2-6-10-16/h1-14,19H,(H2,22,27,28)','InChIKey=WHKYELIWFQHMFL-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=N/C(C(=O)c2ccccc2)C(=O)c2ccccc2)cc1',NULL),
	(186191,2,0,'7512-32-5','Consistent with Molecular Formula','C22H44N2O2',368.6018,NULL,'1ABB933587208253-FICuS-01-34','1ABB933587208253-FICTS-01-13','1ABB933587208253-uuuuu-01-E3','InChI=1S/C22H44N2O2/c25-21(19-23-15-9-5-10-16-23)13-7-3-1-2-4-8-14-22(26)20-24-17-11-6-12-18-24/h21-22,25-26H,1-20H2','InChIKey=KSBMOZRBGBWYTL-UHFFFAOYSA-N','OC(CCCCCCCCC(O)CN1CCCCC1)CN1CCCCC1','1'),
	(186192,0,0,'7512-33-6','Consistent with Molecular Formula','C22H48N2S2',404.7546,NULL,'E07AD7990422CBB7-FICuS-01-67','E07AD7990422CBB7-FICTS-01-46','E07AD7990422CBB7-uuuuu-01-16','InChI=1S/C22H48N2S2/c1-5-9-13-23(14-10-6-2)17-19-25-21-22-26-20-18-24(15-11-7-3)16-12-8-4/h5-22H2,1-4H3','InChIKey=QHAQVNKPEREDDT-UHFFFAOYSA-N','CCCCN(CCCC)CCSCCSCCN(CCCC)CCCC',NULL),
	(186193,0,0,'7770-24-3','Consistent with Molecular Formula','C24H31NO',349.515,NULL,'6340BF7CAB91C53A-FICuS-01-6F','6340BF7CAB91C53A-FICTS-01-4E','6340BF7CAB91C53A-uuuuu-01-1E','InChI=1S/C24H31NO/c1-3-5-17-25(18-6-4-2)19-11-14-20-21-12-7-9-15-23(21)26-24-16-10-8-13-22(20)24/h7-10,12-16H,3-6,11,17-19H2,1-2H3','InChIKey=BQRCKQRIGWDNPX-UHFFFAOYSA-N','CCCCN(CCC=C1c2ccccc2Oc2ccccc21)CCCC',NULL),
	(186194,0,0,'7512-34-7','Consistent with Molecular Formula','C24H39ClN4',419.0519,NULL,'4BB0CBE3C8BF5B91-FICuS-01-90','4BB0CBE3C8BF5B91-FICTS-01-6F','4B4C6C06F73282DF-uuuuu-01-18','InChI=1S/C24H38N4.ClH/c1-5-27(6-2)19-17-25-23-13-9-21(10-14-23)22-11-15-24(16-12-22)26-18-20-28(7-3)8-4;/h9-16,25-26H,5-8,17-20H2,1-4H3;1H','InChIKey=VRGDJJIWAVNJSJ-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(-c2ccc(NCCN(CC)CC)cc2)cc1.Cl',NULL),
	(186195,1,0,'7512-35-8','Consistent with Molecular Formula','C25H31ClN2O',410.9857,NULL,'E6A4F5E28CEAABA7-FICuS-01-A5','E6A4F5E28CEAABA7-FICTS-01-84','E6A4F5E28CEAABA7-uuuuu-01-54','InChI=1S/C25H31ClN2O/c1-3-5-14-28(15-6-4-2)18-25(29)22-17-23(19-10-8-7-9-11-19)27-24-16-20(26)12-13-21(22)24/h7-13,16-17,25,29H,3-6,14-15,18H2,1-2H3','InChIKey=ZQQIVWVFOBCWKQ-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccccc2)nc2cc(Cl)ccc12','1'),
	(186196,0,0,NULL,'Consistent with Molecular Formula','C25H40N4',396.6178,NULL,'17C9F2315D0DE4C8-FICuS-01-68','17C9F2315D0DE4C8-FICTS-01-47','17C9F2315D0DE4C8-uuuuu-01-17','InChI=1S/C25H40N4/c1-5-13-28(14-6-2)22-11-9-20(24(26)18-22)17-21-10-12-23(19-25(21)27)29(15-7-3)16-8-4/h9-12,18-19H,5-8,13-17,26-27H2,1-4H3','InChIKey=FNBRAUWOLHIHNS-UHFFFAOYSA-N','CCCN(CCC)c1ccc(Cc2ccc(N(CCC)CCC)cc2N)c(N)c1',NULL),
	(186197,0,0,'7512-36-9','Consistent with Molecular Formula','C27H27NO3',413.5152,NULL,'72916315679B3A2C-FICuS-01-3A','72916315679B3A2C-FICTS-01-19','72916315679B3A2C-uuuuu-01-E9','InChI=1S/C27H27NO3/c29-25(22-10-4-1-5-11-22)16-19-28(20-17-26(30)23-12-6-2-7-13-23)21-18-27(31)24-14-8-3-9-15-24/h1-15H,16-21H2','InChIKey=AZDCRHWRAARDET-UHFFFAOYSA-N','O=C(CCN(CCC(=O)c1ccccc1)CCC(=O)c1ccccc1)c1ccccc1',NULL),
	(186198,0,0,'7512-37-0','Consistent with Molecular Formula','C29H34N6O4S2',594.7454,NULL,'9BC3433E8193F383-FICuS-01-50','9BC3433E8193F383-FICTS-01-2F','9BC3433E8193F383-uuuuu-01-FF','InChI=1S/C29H34N6O4S2/c1-34(2)24-11-5-20(28(18-24)32-40(36,37)26-13-7-22(30)8-14-26)17-21-6-12-25(35(3)4)19-29(21)33-41(38,39)27-15-9-23(31)10-16-27/h5-16,18-19,32-33H,17,30-31H2,1-4H3','InChIKey=IFRVCUFUYUTTBP-UHFFFAOYSA-N','CN(C)c1ccc(Cc2ccc(N(C)C)cc2NS(=O)(=O)c2ccc(N)cc2)c(NS(=O)(=O)c2ccc(N)cc2)c1',NULL),
	(186199,0,0,'7512-38-1','Consistent with Molecular Formula','C29H37NO6S',527.6744,'Thymol Violet','1FB0641A310C4924-FICuS-01-36','1FB0641A310C4924-FICTS-01-15','D5759E65560C9756-uuuuu-01-FD','InChI=1S/C29H35NO2.H2O4S/c1-17(2)23-15-9-19(5)28(31)26(23)25(21-11-13-22(14-12-21)30(7)8)27-24(18(3)4)16-10-20(6)29(27)32;1-5(2,3)4/h9-18H,1-8H3,(H,31,32);(H2,1,2,3,4)','InChIKey=XDLUYXXFTDRUCT-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(C(=C2C=CC(=[N+](C)C)C=C2)c2c(C(C)C)ccc(C)c2O)c1O.O=S(=O)([O-])O',NULL),
	(186200,0,2,'7512-39-2','Consistent with Molecular Formula','C30H22N4O',454.53,NULL,'6C8EA744A4F88A70-FICuS-01-70','6C8EA744A4F88A70-FICTS-01-4F','496D3B0B2DA5E34F-uuuuu-01-22','InChI=1S/C30H22N4O/c35-30-27-18-17-26(31-21-24-12-6-2-7-13-24)20-28(27)33-29(19-16-23-10-4-1-5-11-23)34(30)32-22-25-14-8-3-9-15-25/h1-22H','InChIKey=YHFTXWMWQBTWMQ-UHFFFAOYSA-N','[O-]c1c2ccc(/N=C/c3ccccc3)cc2nc(/C=C/c2ccccc2)[n+]1/N=C/c1ccccc1','1'),
	(186201,1,0,'7512-40-5','Consistent with Molecular Formula','C30H29NO2',435.5646,NULL,'285D9989D93F4461-FICuS-01-52','285D9989D93F4461-FICTS-01-31','285D9989D93F4461-uuuuu-01-01','InChI=1S/C30H29NO2/c1-2-31(21-22-32)29(27-17-13-25(14-18-27)23-9-5-3-6-10-23)30(33)28-19-15-26(16-20-28)24-11-7-4-8-12-24/h3-20,29,32H,2,21-22H2,1H3','InChIKey=OUUMPQIDYVRUGJ-UHFFFAOYSA-N','CCN(CCO)C(C(=O)c1ccc(-c2ccccc2)cc1)c1ccc(-c2ccccc2)cc1','1'),
	(186202,3,0,'73-03-0','Consistent with Molecular Formula','C10H13N5O3',251.2444,'Cordycepin\nCordycepine\n3-Deoxyadenosine\n3\'-Deoxyadenosine\nADENOSINE, 3\'-DEOXY-\n9-Cordyceposidoadenine\n9-(.beta.-D-3\'-Deoxyribofuranosyl)adenine\n.beta.-D-erythro-Pentofuranoside, adenine-9 3-deoxy-\n9H-Purine, 6-amino-9-(3-deoxy-.beta.-D-ribofuranosyl)-\n9H-Purin-6-amine, 9-(3-deoxy-.beta.-D-erythro-pentofuranosyl)-\nAdenosine, 3\'-deoxy-\nAdenosine, 3\'-deoxy-','F9193061B21EEDBB-FICuS-01-71','F9193061B21EEDBB-FICTS-01-50','F9193061B21EEDBB-uuuuu-01-20','InChI=1S/C10H13N5O3/c11-8-7-9(13-3-12-8)15(4-14-7)10-6(17)1-5(2-16)18-10/h3-6,10,16-17H,1-2H2,(H2,11,12,13)','InChIKey=OFEZSBMBBKLLBJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)CC1O','1'),
	(186203,0,0,NULL,'No Comparision - Unparameterized Atom - Cd(a3) connected atoms =[ O O ]','C16H12CdN4O6',468.704,NULL,'681E4007BA0F2003-FICuS-01-34','681E4007BA0F2003-FICTS-01-13','681E4007BA0F2003-uuuuu-01-E3','InChI=1S/C16H14N4O6.Cd/c21-15-3-1-13(19(23)24)7-11(15)9-17-5-6-18-10-12-8-14(20(25)26)2-4-16(12)22;/h1-4,7-10,21-22H,5-6H2;/q;+2/p-2/b17-9-,18-10+;','InChIKey=XBCYZCUVGXLBNB-LRNQZZQQSA-L','O=[N+]([O-])c1ccc2c(c1)/C=N/CC/N=C/c1cc([N+](=O)[O-])ccc1O[Cd]O2',NULL),
	(186204,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2Zn',359.7324,NULL,'BDB9CF9FFCDE19FA-FICuS-01-D3','BDB9CF9FFCDE19FA-FICTS-01-B2','BDB9CF9FFCDE19FA-uuuuu-01-82','InChI=1S/C18H20N2O2.Zn/c1-13-3-5-17(21)15(9-13)11-19-7-8-20-12-16-10-14(2)4-6-18(16)22;/h3-6,9-12,21-22H,7-8H2,1-2H3;/q;+2/p-2/b19-11-,20-12+;','InChIKey=AIARPMUQCGJSAU-DKUXUYHUSA-L','Cc1ccc2c(c1)/C=N/CC/N=C/c1cc(C)ccc1O[Zn]O2',NULL),
	(186205,0,0,'218-38-2','Consistent with Molecular Formula','C17H11N',229.2806,'Benzo[c]phenanthridine','EC7391A24D51508A-FICuS-01-52','EC7391A24D51508A-FICTS-01-31','EC7391A24D51508A-uuuuu-01-01','InChI=1S/C17H11N/c1-4-8-15-12(5-1)9-10-16-14-7-3-2-6-13(14)11-18-17(15)16/h1-11H','InChIKey=XPDJLGHACUMTKU-UHFFFAOYSA-N','c1ccc2c(c1)cnc1c3ccccc3ccc21',NULL),
	(186206,0,0,'189-89-9','Consistent with Molecular Formula','C19H11N',253.3026,'Pyreno[2,1-b]pyridine\nPhenaleno[1,9-fg]quinoline','07373B49D77A3DD4-FICuS-01-5C','07373B49D77A3DD4-FICTS-01-3B','07373B49D77A3DD4-uuuuu-01-0B','InChI=1S/C19H11N/c1-3-12-6-7-14-11-17-15(5-2-10-20-17)16-9-8-13(4-1)18(12)19(14)16/h1-11H','InChIKey=VYJCOVWIXYZRQK-UHFFFAOYSA-N','c1cc2ccc3cc4ncccc4c4ccc(c1)c2c34',NULL),
	(186207,1,0,'7512-41-6','Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'7EBE13BB909F3527-FICuS-01-6B','7EBE13BB909F3527-FICTS-01-4A','7EBE13BB909F3527-uuuuu-01-1A','InChI=1S/C16H16N2O3/c1-9-7-8-18(9)14-13(17-10(2)19)15(20)11-5-3-4-6-12(11)16(14)21/h3-6,9H,7-8H2,1-2H3,(H,17,19)','InChIKey=KWYZWCDHUVAMQJ-UHFFFAOYSA-N','CC(=O)NC1=C(N2CCC2C)C(=O)c2ccccc2C1=O','1'),
	(186208,0,0,'6421-04-1','Consistent with Molecular Formula','C18H18N2O5',342.3506,'Diethyl azoxybenzoate\nDiethyl 4,4\'-azoxybenzoate\nDiethyl p,p\'-azoxybenzoate\nDiethyl 4,4\'-azoxydibenzoate\n4,4\'-Azoxybenzoic acid diethyl ester\nDiethyl azoxybenzene-4,4\'-dicarboxylate\nBenzoic acid, 4,4\'-azoxybis-, diethyl ester\nBenzoic acid, 4,4\'-azoxydi-, diethyl ester','CB940D7307510C25-FICuS-01-3E','CB940D7307510C25-FICTS-01-1D','CB940D7307510C25-uuuuu-01-ED','InChI=1S/C18H18N2O5/c1-3-24-17(21)13-5-9-15(10-6-13)19-20(23)16-11-7-14(8-12-16)18(22)25-4-2/h5-12H,3-4H2,1-2H3','InChIKey=LOOVRYZFUGHEMF-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=[N+](\\[O-])c2ccc(C(=O)OCC)cc2)cc1',NULL),
	(186209,0,0,'7512-42-7','Consistent with Molecular Formula','C19H17N3O3',335.3616,NULL,'075AAC0E60D92173-FICuS-01-4D','075AAC0E60D92173-FICTS-01-2C','075AAC0E60D92173-uuuuu-01-FC','InChI=1S/C19H17N3O3/c1-2-25-19(24)20-16-12-13-8-6-7-11-15(13)17(18(16)23)22-21-14-9-4-3-5-10-14/h3-12,23H,2H2,1H3,(H,20,24)','InChIKey=GRKADAZUWRLCSL-UHFFFAOYSA-N','CCOC(=O)Nc1cc2ccccc2c(/N=N/c2ccccc2)c1O',NULL),
	(186210,1,0,'7596-41-0','Consistent with Molecular Formula','C21H32O3',332.482,NULL,'03CCD7E0318D48D0-FICuS-01-60','03CCD7E0318D48D0-FICTS-01-3F','03CCD7E0318D48D0-uuuuu-01-0F','InChI=1S/C21H32O3/c1-4-20(22)19-15-13-18(14-16-19)17(2)11-9-7-5-6-8-10-12-21(23)24-3/h13-17H,4-12H2,1-3H3','InChIKey=UZHGWGLCGSFARO-UHFFFAOYSA-N','CCC(=O)c1ccc(C(C)CCCCCCCCC(=O)OC)cc1','1'),
	(186211,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C20H30?2O3',318.4552,NULL,'C1BFD0DA1C2CF403-FICuS-01-82','C1BFD0DA1C2CF403-FICTS-01-61','C1BFD0DA1C2CF403-uuuuu-01-31','InChI=1S/C14H18.C5H9O2.CH3O/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)13;1-3-4-5(6)7-2;1-2/h1,3,5,7,12,14H,2,4,6,8-10H2;1,3-4H2,2H3;1H3','InChIKey=LSJXTNZPDWQDDR-UHFFFAOYSA-N','*CCCC(=O)OC.*OC.c1ccc2c(c1)CCC1CCCCC21','1'),
	(186212,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C21H30?2O4',346.4656,NULL,'75D0BB6188406384-FICuS-01-3B','75D0BB6188406384-FICTS-01-1A','75D0BB6188406384-uuuuu-01-EA','InChI=1S/C14H18.C5H9O2.C2H3O2/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)13;1-3-4-5(6)7-2;1-2(3)4/h1,3,5,7,12,14H,2,4,6,8-10H2;1,3-4H2,2H3;1H3','InChIKey=YTEGAWVDHQLPHO-UHFFFAOYSA-N','*CCCC(=O)OC.*OC(C)=O.c1ccc2c(c1)CCC1CCCCC21','1'),
	(186213,0,0,NULL,'Consistent with Molecular Formula','C21H33NO3S',379.5566,NULL,'12163C110C6FBA73-FICuS-01-45','12163C110C6FBA73-FICTS-01-24','12163C110C6FBA73-uuuuu-01-F4','InChI=1S/C21H33NO3S/c1-2-3-4-5-6-7-8-9-10-11-12-15-18-22-21(23)19-16-13-14-17-20(19)26(22,24)25/h13-14,16-17H,2-12,15,18H2,1H3','InChIKey=JIXLKBHXBMAHGM-UHFFFAOYSA-N','CCCCCCCCCCCCCCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(186214,1,0,'7512-43-8','Consistent with Molecular Formula','C7H16ClNO2S',213.7219,NULL,'BD728CB3E8FEC43E-FICuS-01-9D','BD728CB3E8FEC43E-FICTS-01-7C','BD8E2B56D7731D70-uuuuu-01-19','InChI=1S/C7H15NO2S.ClH/c1-3-10-7(9)6(8)4-5-11-2;/h6H,3-5,8H2,1-2H3;1H','InChIKey=KPWCQEUBJAIORR-UHFFFAOYSA-N','CCOC(=O)C(N)CCSC.Cl','1'),
	(186215,1,0,'7512-44-9','Consistent with Molecular Formula','C12H21N3O4',271.3156,NULL,'34D24842E3343F10-FICuS-01-2F','34D24842E3343F10-FICTS-01-0E','34D24842E3343F10-uuuuu-01-DE','InChI=1S/C12H21N3O4/c1-4-5-19-12(18)15-9(6-8(2)3)11(17)14-7-10(13)16/h4,8-9H,1,5-7H2,2-3H3,(H2,13,16)(H,14,17)(H,15,18)','InChIKey=XISMQGYRRXPQNZ-UHFFFAOYSA-N','C=CCOC(=O)NC(CC(C)C)C(=O)NCC(N)=O','1'),
	(186216,0,0,'7512-45-0','Consistent with Molecular Formula','C11H14N2O5S',286.302,NULL,'F82E6E4AA303092E-FICuS-01-63','F82E6E4AA303092E-FICTS-01-42','F82E6E4AA303092E-uuuuu-01-12','InChI=1S/C11H14N2O5S/c14-10(12-7-11(15)16)6-13-19(17,18)8-9-4-2-1-3-5-9/h1-5,13H,6-8H2,(H,12,14)(H,15,16)','InChIKey=LVJSTJISODAEKL-UHFFFAOYSA-N','O=C(O)CNC(=O)CNS(=O)(=O)Cc1ccccc1',NULL),
	(186217,1,0,'7475-16-3','Consistent with Molecular Formula','C12H20N2O5',272.3004,NULL,'64B75731812147CD-FICuS-01-38','64B75731812147CD-FICTS-01-17','64B75731812147CD-uuuuu-01-E7','InChI=1S/C12H20N2O5/c1-4-5-19-12(18)13-7-10(15)14-9(11(16)17)6-8(2)3/h4,8-9H,1,5-7H2,2-3H3,(H,13,18)(H,14,15)(H,16,17)','InChIKey=WKIAYQRJKDRBPI-UHFFFAOYSA-N','C=CCOC(=O)NCC(=O)NC(CC(C)C)C(=O)O','1'),
	(186218,1,0,'7495-01-4','Consistent with Molecular Formula','C13H15N3O7',325.2774,NULL,'782536DA2629F311-FICuS-01-39','782536DA2629F311-FICTS-01-18','782536DA2629F311-uuuuu-01-E8','InChI=1S/C13H15N3O7/c1-7(2)3-11(13(18)19)14-12(17)8-4-9(15(20)21)6-10(5-8)16(22)23/h4-7,11H,3H2,1-2H3,(H,14,17)(H,18,19)','InChIKey=DIOBIOPCRMWGAT-UHFFFAOYSA-N','CC(C)CC(NC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C(=O)O','1'),
	(186219,1,0,'7475-17-4','Consistent with Molecular Formula','C13H19NO4S2',317.4174,NULL,'92498354349CCFF9-FICuS-01-5E','92498354349CCFF9-FICTS-01-3D','92498354349CCFF9-uuuuu-01-0D','InChI=1S/C13H19NO4S2/c1-2-19-9-8-12(13(15)16)14-20(17,18)10-11-6-4-3-5-7-11/h3-7,12,14H,2,8-10H2,1H3,(H,15,16)','InChIKey=KRDDESRSBIWBHU-UHFFFAOYSA-N','CCSCCC(NS(=O)(=O)Cc1ccccc1)C(=O)O','1'),
	(186220,0,0,'7475-18-5','Consistent with Molecular Formula','C15H17N3O3S',319.3776,NULL,'22A565A61155916C-FICuS-01-32','22A565A61155916C-FICTS-01-11','22A565A61155916C-uuuuu-01-E1','InChI=1S/C15H17N3O3S/c19-15(18-17-14-9-5-2-6-10-14)11-16-22(20,21)12-13-7-3-1-4-8-13/h1-10,16-17H,11-12H2,(H,18,19)','InChIKey=DXCUNBGVJKJJGW-UHFFFAOYSA-N','O=C(CNS(=O)(=O)Cc1ccccc1)NNc1ccccc1',NULL),
	(186221,1,0,'7475-19-6','Consistent with Molecular Formula','C16H17NO5S',335.374,'3-(4-hydroxyphenyl)-2-(phenylmethyl sulfonamido)propanoic acid','4C101EFCB4D46D6C-FICuS-01-7F','4C101EFCB4D46D6C-FICTS-01-5E','4C101EFCB4D46D6C-uuuuu-01-2E','InChI=1S/C16H17NO5S/c18-14-8-6-12(7-9-14)10-15(16(19)20)17-23(21,22)11-13-4-2-1-3-5-13/h1-9,15,17-18H,10-11H2,(H,19,20)','InChIKey=FNWLISINDBGMPA-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)cc1)NS(=O)(=O)Cc1ccccc1','1'),
	(186222,1,0,'7475-20-9','Consistent with Molecular Formula','C16H18N2O3S',318.3898,NULL,'A61FEC4408018070-FICuS-01-3D','A61FEC4408018070-FICTS-01-1C','A61FEC4408018070-uuuuu-01-EC','InChI=1S/C16H18N2O3S/c17-16(19)15(11-13-7-3-1-4-8-13)18-22(20,21)12-14-9-5-2-6-10-14/h1-10,15,18H,11-12H2,(H2,17,19)','InChIKey=YUEPELKFZGJIHU-UHFFFAOYSA-N','NC(=O)C(Cc1ccccc1)NS(=O)(=O)Cc1ccccc1','1'),
	(186223,0,0,'7475-21-0','Consistent with Molecular Formula','C17H20N4O4S',376.4294,NULL,'570444B27BAB3E72-FICuS-01-50','570444B27BAB3E72-FICTS-01-2F','570444B27BAB3E72-uuuuu-01-FF','InChI=1S/C17H20N4O4S/c22-16(12-19-26(24,25)13-14-7-3-1-4-8-14)18-11-17(23)21-20-15-9-5-2-6-10-15/h1-10,19-20H,11-13H2,(H,18,22)(H,21,23)','InChIKey=LURMTVANYMBKLB-UHFFFAOYSA-N','O=C(CNS(=O)(=O)Cc1ccccc1)NCC(=O)NNc1ccccc1',NULL),
	(186224,1,0,'7475-22-1','Consistent with Molecular Formula','C18H23N3O3S2',393.518,NULL,'A28EBD07FCEFF902-FICuS-01-99','A28EBD07FCEFF902-FICTS-01-78','A28EBD07FCEFF902-uuuuu-01-48','InChI=1S/C18H23N3O3S2/c1-25-13-12-17(18(22)20-19-16-10-6-3-7-11-16)21-26(23,24)14-15-8-4-2-5-9-15/h2-11,17,19,21H,12-14H2,1H3,(H,20,22)','InChIKey=CPXZSUSONKKSLT-UHFFFAOYSA-N','CSCCC(NS(=O)(=O)Cc1ccccc1)C(=O)NNc1ccccc1','1'),
	(186225,1,0,'7474-67-1','Consistent with Molecular Formula','C18H23N3O3S2',393.518,NULL,'A28EBD07FCEFF902-FICuS-01-99','A28EBD07FCEFF902-FICTS-01-78','A28EBD07FCEFF902-uuuuu-01-48','InChI=1S/C18H23N3O3S2/c1-25-13-12-17(18(22)20-19-16-10-6-3-7-11-16)21-26(23,24)14-15-8-4-2-5-9-15/h2-11,17,19,21H,12-14H2,1H3,(H,20,22)','InChIKey=CPXZSUSONKKSLT-UHFFFAOYSA-N','CSCCC(NS(=O)(=O)Cc1ccccc1)C(=O)NNc1ccccc1','1'),
	(186226,2,0,'7474-68-2','Consistent with Molecular Formula','C19H30N2O5S',398.5164,NULL,'38D8B2A542B1E281-FICuS-01-51','38D8B2A542B1E281-FICTS-01-30','38D8B2A542B1E281-uuuuu-01-00','InChI=1S/C19H30N2O5S/c1-13(2)10-16(18(22)20-17(19(23)24)11-14(3)4)21-27(25,26)12-15-8-6-5-7-9-15/h5-9,13-14,16-17,21H,10-12H2,1-4H3,(H,20,22)(H,23,24)','InChIKey=KZJWGBREBONQFI-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CC(C)C)NS(=O)(=O)Cc1ccccc1)C(=O)O','1'),
	(186227,2,0,'7474-69-3','Consistent with Molecular Formula','C23H32N4O4S3',524.7102,NULL,'B78265AA4723B2F4-FICuS-01-55','B78265AA4723B2F4-FICTS-01-34','B78265AA4723B2F4-uuuuu-01-04','InChI=1S/C23H32N4O4S3/c1-32-15-13-20(23(29)26-25-19-11-7-4-8-12-19)24-22(28)21(14-16-33-2)27-34(30,31)17-18-9-5-3-6-10-18/h3-12,20-21,25,27H,13-17H2,1-2H3,(H,24,28)(H,26,29)','InChIKey=UQEUZSKJIFIONU-UHFFFAOYSA-N','CSCCC(NC(=O)C(CCSC)NS(=O)(=O)Cc1ccccc1)C(=O)NNc1ccccc1','1'),
	(186228,0,0,'3019-33-8','Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'B7C89C918EB593BF-FICuS-01-89','82934C1F80A3595C-FICTS-01-2C','B7C89C918EB593BF-uuuuu-01-38','InChI=1S/C9H9N3O2/c13-8-6-10-9(14)12(8)11-7-4-2-1-3-5-7/h1-5,11H,6H2,(H,10,14)','InChIKey=SVVSNFUAOGDDMG-UHFFFAOYSA-N','O=C1CNC(=O)N1Nc1ccccc1',NULL),
	(186229,0,0,'7474-71-7','Consistent with Molecular Formula','C7H7Cl2N5',232.0718,NULL,'5ACDE9854FF5B82F-FICuS-01-96','2771A92330E5B69B-FICTS-01-26','5ACDE9854FF5B82F-uuuuu-01-45','InChI=1S/C7H7Cl2N5/c1-14(2)5-3-4(11-6(8)10-3)12-7(9)13-5/h1-2H3,(H,10,11,12,13)','InChIKey=LTBDRQYSEFOMQD-UHFFFAOYSA-N','CN(C)c1nc(Cl)nc2nc(Cl)[nH]c12',NULL),
	(186230,0,0,'1013-01-0','Consistent with Molecular Formula','C10H10N2O2',190.2012,'2,4(1H,3H)-Quinazolinedione, 1,3-dimethyl-\n2,4(1H,3H)-Quinazolinedione, 1,3-dimethyl-','A09EC465095454DC-FICuS-01-5A','A09EC465095454DC-FICTS-01-39','A09EC465095454DC-uuuuu-01-09','InChI=1S/C10H10N2O2/c1-11-8-6-4-3-5-7(8)9(13)12(2)10(11)14/h3-6H,1-2H3','InChIKey=DHSVUPZSHZKQDA-UHFFFAOYSA-N','Cn1c(=O)c2ccccc2n(C)c1=O',NULL),
	(186231,0,0,'16347-47-0','Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'FE7CBD1E8BB8A5E8-FICuS-01-AF','22C9E95C360D566E-FICTS-01-3F','FE7CBD1E8BB8A5E8-uuuuu-01-5E','InChI=1S/C11H10N6/c1-2-4-8(5-3-1)6-12-10-9-11(14-7-13-10)16-17-15-9/h1-5,7H,6H2,(H2,12,13,14,15,16,17)','InChIKey=WUNPRFMUHCNVCF-UHFFFAOYSA-N','c1ccc(CNc2ncnc3nn[nH]c23)cc1',NULL),
	(186232,0,0,'72142-97-3','Consistent with Molecular Formula','C12H8O3S',232.2534,NULL,'59CE1A00537319ED-FICuS-01-54','59CE1A00537319ED-FICTS-01-33','59CE1A00537319ED-uuuuu-01-03','InChI=1S/C12H8O3S/c1-13-12-10-8(4-5-14-10)6-7-2-3-9(16)15-11(7)12/h2-6H,1H3','InChIKey=PAGXNNWUSDPOFA-UHFFFAOYSA-N','COc1c2occc2cc2ccc(=S)oc12',NULL),
	(186233,0,0,'49739-65-3','Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'636EBC2B50FC997A-FICuS-01-7C','636EBC2B50FC997A-FICTS-01-5B','636EBC2B50FC997A-uuuuu-01-2B','InChI=1S/C12H9NO4/c1-15-12-10-7(4-5-16-10)9(13)6-2-3-8(14)17-11(6)12/h2-5H,13H2,1H3','InChIKey=MONZOXMQHOAEQD-UHFFFAOYSA-N','COc1c2occc2c(N)c2ccc(=O)oc12',NULL),
	(186234,0,1,'7474-72-8','Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'C279AA64C63CE4D1-FICuS-01-75','C279AA64C63CE4D1-FICTS-01-54','C279AA64C63CE4D1-uuuuu-01-24','InChI=1S/C12H12N2O4/c1-17-12-10(16)7(2-3-9(15)14-13)6-8-4-5-18-11(8)12/h2-6,16H,13H2,1H3,(H,14,15)','InChIKey=PHEXJXQYHJMKPA-UHFFFAOYSA-N','COc1c(O)c(/C=C/C(=O)NN)cc2ccoc12','1'),
	(186235,0,0,'7474-73-9','Consistent with Molecular Formula','C14H20N6O',288.3516,NULL,'EEF78ABAB7F0CA79-FICuS-01-AD','EEF78ABAB7F0CA79-FICTS-01-8C','EEF78ABAB7F0CA79-uuuuu-01-5C','InChI=1S/C14H20N6O/c1-2-4-20(5-3-1)14-17-12-11(15-10-16-12)13(18-14)19-6-8-21-9-7-19/h10H,1-9H2,(H,15,16,17,18)','InChIKey=HNRTWRBRLWNQMO-UHFFFAOYSA-N','c1nc2nc(N3CCCCC3)nc(N3CCOCC3)c2[nH]1',NULL),
	(186236,0,0,NULL,'Consistent with Molecular Formula','C14H20N6O',288.3516,NULL,'62B12FF5F9D29EAF-FICuS-01-8F','62B12FF5F9D29EAF-FICTS-01-6E','62B12FF5F9D29EAF-uuuuu-01-3E','InChI=1S/C14H20N6O/c1-2-4-19(5-3-1)13-11-12(16-10-15-11)17-14(18-13)20-6-8-21-9-7-20/h10H,1-9H2,(H,15,16,17,18)','InChIKey=MNJSWFAPZVHZKI-UHFFFAOYSA-N','c1nc2nc(N3CCOCC3)nc(N3CCCCC3)c2[nH]1',NULL),
	(186237,0,0,'6642-21-3','Consistent with Molecular Formula','C7H11NO3',157.1688,'2-Butenoic acid, 2-(acetylamino)-3-methyl-\nCrotonic acid, 2-acetamido-3-methyl-','A5944FFD36E65CD2-FICuS-01-80','1F5AB4A589D764D3-FICTS-01-4C','A5944FFD36E65CD2-uuuuu-01-2F','InChI=1S/C7H11NO3/c1-4(2)6(7(10)11)8-5(3)9/h1-3H3,(H,8,9)(H,10,11)','InChIKey=VVBDLUDKPUDRKT-UHFFFAOYSA-N','CC(=O)NC(C(=O)O)=C(C)C',NULL),
	(186238,1,0,'4090-17-9','Consistent with Molecular Formula','C7H12ClNO3',193.6297,NULL,'26A37D648CC628A0-FICuS-01-57','26A37D648CC628A0-FICTS-01-36','26A37D648CC628A0-uuuuu-01-06','InChI=1S/C7H12ClNO3/c1-4(2)6(7(11)12)9-5(10)3-8/h4,6H,3H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=LJRISAYPKJORFZ-UHFFFAOYSA-N','CC(C)C(NC(=O)CCl)C(=O)O','1'),
	(186239,1,0,'7021-62-7','Consistent with Molecular Formula','C7H15NO2S',177.261,NULL,'A8D333DFC6AA7D3A-FICuS-01-91','A8D333DFC6AA7D3A-FICTS-01-70','A8D333DFC6AA7D3A-uuuuu-01-40','InChI=1S/C7H15NO2S/c1-2-4-11-5-3-6(8)7(9)10/h6H,2-5,8H2,1H3,(H,9,10)','InChIKey=MFCVASZUOWEOHT-UHFFFAOYSA-N','CCCSCCC(N)C(=O)O','1'),
	(186240,0,0,'51087-02-6','Consistent with Molecular Formula','C10H10NaO3S',233.237,NULL,'40A61384BE67A079-FICuS-01-47','40A61384BE67A079-FICTS-01-26','CB41FF8BDE1C12D1-uuuuu-01-3B','InChI=1S/C10H10O3S.Na/c1-2-13-9(11)7-5-3-4-6-8(7)10(12)14;/h3-6H,2H2,1H3,(H,12,14);/q;+1','InChIKey=JYEHFXXRRYNFDY-UHFFFAOYSA-N','CCOC(=O)c1ccccc1C(=O)S.[Na+]',NULL),
	(186241,0,0,'7504-49-6','Consistent with Molecular Formula','C12H9N3O3',243.2214,NULL,'7DC12D4F66B33B61-FICuS-01-63','7DC12D4F66B33B61-FICTS-01-42','7DC12D4F66B33B61-uuuuu-01-12','InChI=1S/C12H9N3O3/c13-14-7-8(16)5-6-15-11(17)9-3-1-2-4-10(9)12(15)18/h1-4,7H,5-6H2','InChIKey=GHGVDCYDUFUJIN-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)CCN1C(=O)c2ccccc2C1=O',NULL),
	(186242,1,0,'35340-62-6','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'BC40B8868C9F0AF4-FICuS-01-7D','BC40B8868C9F0AF4-FICTS-01-5C','BC40B8868C9F0AF4-uuuuu-01-2C','InChI=1S/C12H11NO4/c1-2-9(12(16)17)13-10(14)7-5-3-4-6-8(7)11(13)15/h3-6,9H,2H2,1H3,(H,16,17)','InChIKey=URWCIQUEFSJOJG-UHFFFAOYSA-N','CCC(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(186243,0,0,'24197-85-1','Consistent with Molecular Formula','C13H8N2O5S',304.2766,NULL,'2F3074FA000A32F7-FICuS-01-47','2F3074FA000A32F7-FICTS-01-26','2F3074FA000A32F7-uuuuu-01-F6','InChI=1S/C13H8N2O5S/c16-13(21-12-4-2-1-3-5-12)9-6-10(14(17)18)8-11(7-9)15(19)20/h1-8H','InChIKey=IFHMYOJKPRHZCR-UHFFFAOYSA-N','O=C(Sc1ccccc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(186244,1,0,'1154-45-6','Consistent with Molecular Formula','C13H12N2O5',276.2482,NULL,'63B185C7AE336028-FICuS-01-46','63B185C7AE336028-FICTS-01-25','63B185C7AE336028-uuuuu-01-F5','InChI=1S/C13H12N2O5/c1-7(13(19)20)14-10(16)6-15-11(17)8-4-2-3-5-9(8)12(15)18/h2-5,7H,6H2,1H3,(H,14,16)(H,19,20)','InChIKey=JAEGSMAKFFAPOH-UHFFFAOYSA-N','CC(NC(=O)CN1C(=O)c2ccccc2C1=O)C(=O)O','1'),
	(186245,1,0,'7474-75-1','Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'227E47206B52F0C8-FICuS-01-44','227E47206B52F0C8-FICTS-01-23','227E47206B52F0C8-uuuuu-01-F3','InChI=1S/C14H16N2O4/c1-2-20-14(19)11(15)7-8-16-12(17)9-5-3-4-6-10(9)13(16)18/h3-6,11H,2,7-8,15H2,1H3','InChIKey=AZRITKQLVCDVCH-UHFFFAOYSA-N','CCOC(=O)C(N)CCN1C(=O)c2ccccc2C1=O','1'),
	(186246,1,0,NULL,'Consistent with Molecular Formula','C14H19NO3S',281.369,NULL,'8B65BD5D092350A8-FICuS-01-57','8B65BD5D092350A8-FICTS-01-36','8B65BD5D092350A8-uuuuu-01-06','InChI=1S/C14H19NO3S/c1-2-9-19-10-8-12(14(17)18)15-13(16)11-6-4-3-5-7-11/h3-7,12H,2,8-10H2,1H3,(H,15,16)(H,17,18)','InChIKey=QMKFTLSMZVWWSF-UHFFFAOYSA-N','CCCSCCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(186247,1,0,NULL,'Consistent with Molecular Formula','C14H19NO3S',281.369,NULL,'5AF7CBA2C25C1BCC-FICuS-01-98','5AF7CBA2C25C1BCC-FICTS-01-77','5AF7CBA2C25C1BCC-uuuuu-01-47','InChI=1S/C14H19NO3S/c1-10(16)15-12(13(17)18)14(2,3)19-9-11-7-5-4-6-8-11/h4-8,12H,9H2,1-3H3,(H,15,16)(H,17,18)','InChIKey=YCXNOWANLXLFKW-UHFFFAOYSA-N','CC(=O)NC(C(=O)O)C(C)(C)SCc1ccccc1','1'),
	(186248,1,0,NULL,'Consistent with Molecular Formula','C15H19NO3S',293.38,NULL,'41A49C8948D0988F-FICuS-01-5D','721733C20769DFF4-FICTS-01-2C','41A49C8948D0988F-uuuuu-01-0C','InChI=1S/C15H19NO3S/c1-4-12(17)16-13(14(18)19)15(2,3)20-10-11-8-6-5-7-9-11/h4-9,13H,1,10H2,2-3H3,(H,16,17)(H,18,19)','InChIKey=QMRAIPSDXFOOOM-UHFFFAOYSA-N','C=CC(=O)NC(C(=O)O)C(C)(C)SCc1ccccc1','1'),
	(186249,2,0,'7474-76-2','Consistent with Molecular Formula','C16H18ClN3O6S',415.8477,NULL,'D78678B6B9CC9375-FICuS-01-70','D78678B6B9CC9375-FICTS-01-4F','D77ADF5386414A3B-uuuuu-01-18','InChI=1S/C16H17N3O6S.ClH/c1-16(2)19(15(24)25-3)17-11(26-16)10(14(22)23)18-12(20)8-6-4-5-7-9(8)13(18)21;/h4-7,10-11,17H,1-3H3,(H,22,23);1H','InChIKey=UWFUBTSXNJMRGY-UHFFFAOYSA-N','COC(=O)N1NC(C(C(=O)O)N2C(=O)c3ccccc3C2=O)SC1(C)C.Cl','1'),
	(186250,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O5S',360.3838,NULL,'409A7D0BEE5D7E34-FICuS-01-78','409A7D0BEE5D7E34-FICTS-01-57','409A7D0BEE5D7E34-uuuuu-01-27','InChI=1S/C17H16N2O5S/c1-17(2)12(16(23)24-3)18-13(20)11(8-25-17)19-14(21)9-6-4-5-7-10(9)15(19)22/h4-8,12H,1-3H3,(H,18,20)','InChIKey=ZKPQHVPGAXYNJZ-UHFFFAOYSA-N','COC(=O)C1NC(=O)C(N2C(=O)c3ccccc3C2=O)=CSC1(C)C','1'),
	(186251,1,0,'7474-77-3','Consistent with Molecular Formula','C17H22N2O4S',350.4318,NULL,'FAEE2C559E0C649A-FICuS-01-8C','E11FA22DC245DF27-FICTS-01-4D','FAEE2C559E0C649A-uuuuu-01-3B','InChI=1S/C17H22N2O4S/c1-11(2)15(18-12(3)20)16(21)19-14(17(22)23)10-24-9-13-7-5-4-6-8-13/h4-8,14H,9-10H2,1-3H3,(H,18,20)(H,19,21)(H,22,23)','InChIKey=KJFCXOHNGMNKNU-UHFFFAOYSA-N','CC(=O)NC(C(=O)NC(CSCc1ccccc1)C(=O)O)=C(C)C','1'),
	(186252,1,0,'32675-71-1','Consistent with Molecular Formula','C19H14N2O4',334.3306,NULL,'D15E67E270C43BDB-FICuS-01-73','D15E67E270C43BDB-FICTS-01-52','D15E67E270C43BDB-uuuuu-01-22','InChI=1S/C19H14N2O4/c22-17-13-6-1-2-7-14(13)18(23)21(17)16(19(24)25)9-11-10-20-15-8-4-3-5-12(11)15/h1-8,10,16,20H,9H2,(H,24,25)','InChIKey=HPTXLHAHLXOAKV-UHFFFAOYSA-N','O=C(O)C(Cc1c[nH]c2ccccc12)N1C(=O)c2ccccc2C1=O','1'),
	(186253,1,0,NULL,'Consistent with Molecular Formula','C19H21N3O3',339.3932,NULL,'DCFF3293342FBCC3-FICuS-01-85','DCFF3293342FBCC3-FICTS-01-64','DCFF3293342FBCC3-uuuuu-01-34','InChI=1S/C19H21N3O3/c1-2-13-25-19(24)20-17(14-15-9-5-3-6-10-15)18(23)22-21-16-11-7-4-8-12-16/h2-12,17,21H,1,13-14H2,(H,20,24)(H,22,23)','InChIKey=XCMCEIKRCBGVGS-UHFFFAOYSA-N','C=CCOC(=O)NC(Cc1ccccc1)C(=O)NNc1ccccc1','1'),
	(186254,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O5',380.3994,NULL,'B41CD4D237482471-FICuS-01-43','B41CD4D237482471-FICTS-01-22','B41CD4D237482471-uuuuu-01-F2','InChI=1S/C21H20N2O5/c24-18(14-8-2-1-3-9-14)22-13-7-6-12-17(21(27)28)23-19(25)15-10-4-5-11-16(15)20(23)26/h1-5,8-11,17H,6-7,12-13H2,(H,22,24)(H,27,28)','InChIKey=FMUCWSDWBYCZBS-UHFFFAOYSA-N','O=C(NCCCCC(C(=O)O)N1C(=O)c2ccccc2C1=O)c1ccccc1','1'),
	(186255,2,0,'7249-75-4','Consistent with Molecular Formula','C22H26N4O6S2',506.5906,NULL,'C6BCC8EA1ACCAF7B-FICuS-01-BE','C6BCC8EA1ACCAF7B-FICTS-01-9D','C6BCC8EA1ACCAF7B-uuuuu-01-6D','InChI=1S/C22H26N4O6S2/c23-19(27)17(25-21(29)31-11-15-7-3-1-4-8-15)13-33-34-14-18(20(24)28)26-22(30)32-12-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2,(H2,23,27)(H2,24,28)(H,25,29)(H,26,30)','InChIKey=ZSWABOZHRNOTPI-UHFFFAOYSA-N','NC(=O)C(CSSCC(NC(=O)OCc1ccccc1)C(N)=O)NC(=O)OCc1ccccc1','1'),
	(186256,1,0,NULL,'Consistent with Molecular Formula','C25H24N2O6',448.4744,NULL,'CE3E91039DF5525C-FICuS-01-6B','CE3E91039DF5525C-FICTS-01-4A','CE3E91039DF5525C-uuuuu-01-1A','InChI=1S/C25H24N2O6/c1-2-33-25(32)20(27-23(30)18-12-7-8-13-19(18)24(27)31)14-4-3-9-15-26-21(28)16-10-5-6-11-17(16)22(26)29/h5-8,10-13,20H,2-4,9,14-15H2,1H3','InChIKey=DYGPNHWLQVZGMB-UHFFFAOYSA-N','CCOC(=O)C(CCCCCN1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(186257,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'2515D21D46AF7F01-FICuS-01-4E','84E0CE2166B407FB-FICTS-01-43','2515D21D46AF7F01-uuuuu-01-FD','InChI=1S/C13H16N2O2/c1-9(2)12(14-10(3)16)13(17)15-11-7-5-4-6-8-11/h4-8H,1-3H3,(H,14,16)(H,15,17)','InChIKey=PIYMNHGXWYLIJA-UHFFFAOYSA-N','CC(=O)NC(C(=O)Nc1ccccc1)=C(C)C',NULL),
	(186258,1,0,NULL,'Consistent with Molecular Formula','C8H14ClNO3S',239.7165,NULL,'094E3D1C66B1A510-FICuS-01-4A','094E3D1C66B1A510-FICTS-01-29','094E3D1C66B1A510-uuuuu-01-F9','InChI=1S/C8H14ClNO3S/c1-8(2,14)6(7(12)13)10-5(11)3-4-9/h6,14H,3-4H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=RFGVOHAXIWZQQF-UHFFFAOYSA-N','CC(C)(S)C(NC(=O)CCCl)C(=O)O','1'),
	(186259,0,0,'3339-73-9','Consistent with Molecular Formula','C11H9NO4',219.1964,'2H-Isoindole-2-propanoic acid, 1,3-dihydro-1,3-dioxo-','5A6D303A5B987487-FICuS-01-50','5A6D303A5B987487-FICTS-01-2F','5A6D303A5B987487-uuuuu-01-FF','InChI=1S/C11H9NO4/c13-9(14)5-6-12-10(15)7-3-1-2-4-8(7)11(12)16/h1-4H,5-6H2,(H,13,14)','InChIKey=DXXHRZUOTPMGEH-UHFFFAOYSA-N','O=C(O)CCN1C(=O)c2ccccc2C1=O',NULL),
	(186260,0,0,'634-85-5','Consistent with Molecular Formula','C6HCl3O2',211.4317,'Trichloro-p-benzoquinone\n2,3,5-Trichloro-p-benzoquinone\n2,3,5-Trichloro-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,3,5-trichloro-\np-Benzoquinone, 2,3,5-trichloro-','5F39A9FD72144ACA-FICuS-01-79','5F39A9FD72144ACA-FICTS-01-58','5F39A9FD72144ACA-uuuuu-01-28','InChI=1S/C6HCl3O2/c7-2-1-3(10)4(8)5(9)6(2)11/h1H','InChIKey=KSFNQTZBTVALRV-UHFFFAOYSA-N','O=C1C=C(Cl)C(=O)C(Cl)=C1Cl',NULL),
	(186261,0,0,'7474-78-4','Consistent with Molecular Formula','C6H8N2O3S',188.2008,'3,4-Diaminobenzenesulfonic acid\nBenzenesulfonic acid, 3,4-diamino-\nBenzenesulfonic acid, 3,4-diamino-','293E15E5486C59A5-FICuS-01-53','293E15E5486C59A5-FICTS-01-32','293E15E5486C59A5-uuuuu-01-02','InChI=1S/C6H8N2O3S/c7-5-2-1-4(3-6(5)8)12(9,10)11/h1-3H,7-8H2,(H,9,10,11)','InChIKey=FKSRSWQTEJTBMI-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)cc1N',NULL),
	(186262,0,0,'84-58-2','Consistent with Molecular Formula','C8Cl2N2O2',227.0062,'DDQ\nDichlorodicyanoquinone\nDichlorodicyanobenzoquinone\nDichlorodicyano-p-benzoquinone\n2,3,5,6-Dichlorodicyanoquinone\n2,3-Dichloro-5,6-dicyanoquinone\n2,3-Dicyano-5,6-dichlorobenzoquinone\n1,2-Dichloro-4,5-dicyanobenzoquinone\n2,3-Dichloro-5,6-dicyanobenzoquinone\n4,5-Dichloro-3,6-dioxo-1,4-cyclohexadiene-1,2-dicarbonitrile\n1,4-Cyclohexadiene-1,2-dicarbonitrile, 4,5-dichloro-3,6-dioxo-\n1,4-Cyclohexadiene-1,2-dicarbonitrile, 4,5-dichloro-3,6-dioxo-','30868B53A056126B-FICuS-01-31','30868B53A056126B-FICTS-01-10','30868B53A056126B-uuuuu-01-E0','InChI=1S/C8Cl2N2O2/c9-5-6(10)8(14)4(2-12)3(1-11)7(5)13','InChIKey=HZNVUJQVZSTENZ-UHFFFAOYSA-N','N#CC1=C(C#N)C(=O)C(Cl)=C(Cl)C1=O',NULL),
	(186263,0,0,'57998-72-8','Consistent with Molecular Formula','C8H6Br2O4',325.941,NULL,'FD4E42424E5DB6AE-FICuS-01-86','FD4E42424E5DB6AE-FICTS-01-65','FD4E42424E5DB6AE-uuuuu-01-35','InChI=1S/C8H6Br2O4/c1-13-7-3(9)6(12)8(14-2)4(10)5(7)11/h1-2H3','InChIKey=SICUQMNNOGDZJM-UHFFFAOYSA-N','COC1=C(Br)C(=O)C(OC)=C(Br)C1=O',NULL),
	(186264,0,0,'7474-79-5','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'DDFB46CA02E9FBA4-FICuS-01-A2','DDFB46CA02E9FBA4-FICTS-01-81','DDFB46CA02E9FBA4-uuuuu-01-51','InChI=1S/C8H7N3O2/c1-9-6-3-4-8(11(12)13)7(5-6)10-2/h3-5H,1-2H2','InChIKey=ZKDWWPRNULCLMF-UHFFFAOYSA-N','C=Nc1ccc([N+](=O)[O-])c(N=C)c1',NULL),
	(186265,0,0,'615-90-7','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'CE200FC8C711CDE3-FICuS-01-7D','CE200FC8C711CDE3-FICTS-01-5C','CE200FC8C711CDE3-uuuuu-01-2C','InChI=1S/C8H10O2/c1-5-3-8(10)6(2)4-7(5)9/h3-4,9-10H,1-2H3','InChIKey=GPASWZHHWPVSRG-UHFFFAOYSA-N','Cc1cc(O)c(C)cc1O',NULL),
	(186266,0,0,NULL,'Consistent with Molecular Formula','C8H12Cl2N2',207.1022,NULL,'498D0FCC0637153F-FICuS-01-5B','498D0FCC0637153F-FICTS-01-3A','4971A82939BACC71-uuuuu-01-0C','InChI=1S/C8H11ClN2.ClH/c1-11(2)6-3-4-8(10)7(9)5-6;/h3-5H,10H2,1-2H3;1H','InChIKey=UJJSBRRQOVRZEP-UHFFFAOYSA-N','CN(C)c1ccc(N)c(Cl)c1.Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(186267,0,0,'569-51-7','Consistent with Molecular Formula','C9H6O6',210.1428,'Hemimellitic acid\n1,2,3-Tricarboxybenzene\n1,2,3-Benzenetricarboxylic acid\n1,2,3-Benzenetricarboxylic acid','EEA009691F2E0AC2-FICuS-01-6E','EEA009691F2E0AC2-FICTS-01-4D','EEA009691F2E0AC2-uuuuu-01-1D','InChI=1S/C9H6O6/c10-7(11)4-2-1-3-5(8(12)13)6(4)9(14)15/h1-3H,(H,10,11)(H,12,13)(H,14,15)','InChIKey=UJMDYLWCYJJYMO-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)O)c1C(=O)O',NULL),
	(186268,0,0,NULL,'Consistent with Molecular Formula','C9H10N2',146.1914,NULL,'99E4045D33110DD3-FICuS-01-42','99E4045D33110DD3-FICTS-01-21','99E4045D33110DD3-uuuuu-01-F1','InChI=1S/C9H10N2/c1-7-4-5-8(10-2)6-9(7)11-3/h4-6H,2-3H2,1H3','InChIKey=KWGIVCSMLQWDTK-UHFFFAOYSA-N','C=Nc1ccc(C)c(N=C)c1',NULL),
	(186269,0,0,'7474-80-8','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'813AB7C554808F58-FICuS-01-51','813AB7C554808F58-FICTS-01-30','813AB7C554808F58-uuuuu-01-00','InChI=1S/C9H12N2O2/c1-11(2)7-4-5-8(10-12)9(6-7)13-3/h4-6H,1-3H3','InChIKey=BZVCSTOYWYLELJ-UHFFFAOYSA-N','COc1cc(N(C)C)ccc1N=O',NULL),
	(186270,0,0,'7474-81-9','Consistent with Molecular Formula','C9H15ClN2',186.6839,NULL,'6873FDBA1F897ABA-FICuS-01-8F','6873FDBA1F897ABA-FICTS-01-6E','688F5A5F2004A3F4-uuuuu-01-07','InChI=1S/C9H14N2.ClH/c1-7-6-8(10)4-5-9(7)11(2)3;/h4-6H,10H2,1-3H3;1H','InChIKey=FHAKRRLIYOUEOK-UHFFFAOYSA-N','Cc1cc(N)ccc1N(C)C.Cl',NULL),
	(186271,0,0,'7474-82-0','Consistent with Molecular Formula','C9H14N2O',166.2224,NULL,'D52703F4ECB2A95C-FICuS-01-74','D52703F4ECB2A95C-FICTS-01-53','D52703F4ECB2A95C-uuuuu-01-23','InChI=1S/C9H14N2O/c1-11(2)7-4-5-8(10)9(6-7)12-3/h4-6H,10H2,1-3H3','InChIKey=PXABZNHUEJWLMA-UHFFFAOYSA-N','COc1cc(N(C)C)ccc1N',NULL),
	(186272,0,0,'2065-37-4','Consistent with Molecular Formula','C10H5BrO2',237.0523,'2-Bromo-1,4-naphthoquinone\n3-Bromo-1,4-naphthoquinone\n1,4-Naphthalenedione, 2-bromo-\n1,4-Naphthoquinone, 2-bromo-','E8C6A22B351106DA-FICuS-01-59','E8C6A22B351106DA-FICTS-01-38','E8C6A22B351106DA-uuuuu-01-08','InChI=1S/C10H5BrO2/c11-8-5-9(12)6-3-1-2-4-7(6)10(8)13/h1-5H','InChIKey=KJOHPBJYGGFYBJ-UHFFFAOYSA-N','O=C1C=C(Br)C(=O)c2ccccc21',NULL),
	(186273,0,0,'7474-83-1','Consistent with Molecular Formula','C10H5BrO2',237.0523,'3-Bromo-1,2-naphthoquinone\n1,2-Naphthalenedione, 3-bromo-\n1,2-Naphthoquinone, 3-bromo-','CD0BAA9712E8C0B1-FICuS-01-78','CD0BAA9712E8C0B1-FICTS-01-57','CD0BAA9712E8C0B1-uuuuu-01-27','InChI=1S/C10H5BrO2/c11-8-5-6-3-1-2-4-7(6)9(12)10(8)13/h1-5H','InChIKey=ZUAIQPLHNIKQPF-UHFFFAOYSA-N','O=C1C(=O)c2ccccc2C=C1Br',NULL),
	(186274,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a2) connected atoms =[ ]','C10H5AgBrO3',360.9197,NULL,'B7784FCA0660E2DB-FICuS-01-76','B7784FCA0660E2DB-FICTS-01-55','F16BA8DD3ED96FDD-uuuuu-01-5F','InChI=1S/C10H5BrO3.Ag/c11-5-1-2-6-7(3-5)8(12)4-9(13)10(6)14;/h1-4,13H;','InChIKey=KXFRCBGIWTWKBP-UHFFFAOYSA-N','O=C1C=C(O)C(=O)c2ccc(Br)cc21.[Ag]',NULL),
	(186275,0,0,'1203-39-0','Consistent with Molecular Formula','C10H5BrO3',253.0517,NULL,'560E035A35EBD11D-FICuS-01-59','560E035A35EBD11D-FICTS-01-38','560E035A35EBD11D-uuuuu-01-08','InChI=1S/C10H5BrO3/c11-7-8(12)5-3-1-2-4-6(5)9(13)10(7)14/h1-4,14H','InChIKey=UTMNWPFBKJYGDC-UHFFFAOYSA-N','O=C1C(O)=C(Br)C(=O)c2ccccc21',NULL),
	(186276,0,0,'7474-84-2','Consistent with Molecular Formula','C10H5NO4',203.1538,NULL,'90E39A4E2B1B0927-FICuS-01-54','90E39A4E2B1B0927-FICTS-01-33','90E39A4E2B1B0927-uuuuu-01-03','InChI=1S/C10H5NO4/c12-9-7-4-2-1-3-6(7)5-8(10(9)13)11(14)15/h1-5H','InChIKey=YNWHDIBCLPJLPQ-UHFFFAOYSA-N','O=C1C(=O)c2ccccc2C=C1[N+](=O)[O-]',NULL),
	(186277,0,0,'7474-85-3','Consistent with Molecular Formula','C10H6BrNO2',252.0669,'4-Amino-3-bromo-1,2-naphthoquinone\n1,2-Naphthalenedione, 4-amino-3-bromo-\n1,2-Naphthoquinone, 4-amino-3-bromo-','6D7AA0A9BC7C57AE-FICuS-01-95','BF371BBA5294F30C-FICTS-01-4E','6D7AA0A9BC7C57AE-uuuuu-01-44','InChI=1S/C10H6BrNO2/c11-7-8(12)5-3-1-2-4-6(5)9(13)10(7)14/h1-4H,12H2','InChIKey=QYDXJQUTTJHGSV-UHFFFAOYSA-N','NC1=C(Br)C(=O)C(=O)c2ccccc21',NULL),
	(186278,2,0,'1013-00-9','Consistent with Molecular Formula','C10H6Cl2O2',229.0622,'1,4-Naphthoquinone, 2,3-dichloro-2,3-dihydro-','D6CCEEA02CE53A29-FICuS-01-90','722BE2B5C7DCD8D3-FICTS-01-65','D6CCEEA02CE53A29-uuuuu-01-3F','InChI=1S/C10H6Cl2O2/c11-7-8(12)10(14)6-4-2-1-3-5(6)9(7)13/h1-4,7-8H','InChIKey=BWLBTSHIHKJPIQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C(Cl)C1Cl','1'),
	(186279,0,0,'7474-86-4','Consistent with Molecular Formula','C10H6Cl2O2',229.0622,'1,4-Naphthalenediol, 2,3-dichloro-','D6CCEEA02CE53A29-FICuS-01-90','D6CCEEA02CE53A29-FICTS-01-6F','D6CCEEA02CE53A29-uuuuu-01-3F','InChI=1S/C10H6Cl2O2/c11-7-8(12)10(14)6-4-2-1-3-5(6)9(7)13/h1-4,13-14H','InChIKey=NSMQVSICUVTJPT-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(O)c2ccccc12',NULL),
	(186280,0,0,'7474-87-5','Consistent with Molecular Formula','C10H6Cl2O6',293.0598,NULL,'A042A9B406A01406-FICuS-01-30','A042A9B406A01406-FICTS-01-0F','A042A9B406A01406-uuuuu-01-DF','InChI=1S/C10H6Cl2O6/c1-3(13)17-9-5(11)8(16)10(18-4(2)14)6(12)7(9)15/h1-2H3','InChIKey=DEOHGEJYLQIBEB-UHFFFAOYSA-N','CC(=O)OC1=C(Cl)C(=O)C(OC(C)=O)=C(Cl)C1=O',NULL),
	(186281,0,0,'36417-25-1','No Comparision - Unparameterized Atom - Ag(a14) connected atoms =[ ]','C10H6AgO3',282.0236,'1,6-Naphthoquinone, 2-hydroxy-, silver deriv.','F8D1AD676AA1553C-FICuS-01-75','F8D1AD676AA1553C-FICTS-01-54','BEC24A705218D83A-uuuuu-01-0E','InChI=1S/C10H6O3.Ag/c11-8-5-9(12)10(13)7-4-2-1-3-6(7)8;/h1-5,12H;','InChIKey=OEDAKAXIZUHZRT-UHFFFAOYSA-N','O=C1C=C(O)C(=O)c2ccccc21.[Ag]',NULL),
	(186282,0,0,'605-37-8','Consistent with Molecular Formula','C10H6O4',190.155,'Isonaphthazarin\nIsonaphthazarine\n2,3-Dihydroxy-1,4-naphthoquinone\n2,3-Dihydroxy-1,4-naphthosemiquinone\n1,4-Naphthalenedione, 2,3-dihydroxy-\n1,4-Naphthoquinone, 2,3-dihydroxy-','0B84962BD53AAC7E-FICuS-01-75','0B84962BD53AAC7E-FICTS-01-54','0B84962BD53AAC7E-uuuuu-01-24','InChI=1S/C10H6O4/c11-7-5-3-1-2-4-6(5)8(12)10(14)9(7)13/h1-4,13-14H','InChIKey=BVQUETZBXIMAFZ-UHFFFAOYSA-N','O=C1C(O)=C(O)C(=O)c2ccccc21',NULL),
	(186283,0,0,'50457-15-3','Consistent with Molecular Formula','C10H7BrO2',239.0681,NULL,'751DC903C8EE8A52-FICuS-01-6C','751DC903C8EE8A52-FICTS-01-4B','751DC903C8EE8A52-uuuuu-01-1B','InChI=1S/C10H7BrO2/c11-7-2-3-8-6(5-7)1-4-9(12)10(8)13/h1-5,12-13H','InChIKey=JVZOXMLANXHNIZ-UHFFFAOYSA-N','Oc1ccc2cc(Br)ccc2c1O',NULL),
	(186284,0,0,'606-32-6','Consistent with Molecular Formula','C10H8N2O8',284.1818,NULL,'223998848D62BB3F-FICuS-01-55','223998848D62BB3F-FICTS-01-34','223998848D62BB3F-uuuuu-01-04','InChI=1S/C10H8N2O8/c1-5(13)19-7-3-8(11(15)16)10(20-6(2)14)9(4-7)12(17)18/h3-4H,1-2H3','InChIKey=DFILCZZJQVBCSZ-UHFFFAOYSA-N','CC(=O)Oc1cc([N+](=O)[O-])c(OC(C)=O)c([N+](=O)[O-])c1',NULL),
	(186285,0,0,'2243-62-1','Consistent with Molecular Formula','C10H10N2',158.2024,'NCI-C03021\n1,5-Diaminonaphthalene\n1,5-Naphthylenediamine\nWLN: L66J BZ GZ\n1,5-Naphthalenediamine\n1,5-Naphthalenediamine','D043FD34124927E6-FICuS-01-47','D043FD34124927E6-FICTS-01-26','D043FD34124927E6-uuuuu-01-F6','InChI=1S/C10H10N2/c11-9-5-1-3-7-8(9)4-2-6-10(7)12/h1-6H,11-12H2','InChIKey=KQSABULTKYLFEV-UHFFFAOYSA-N','Nc1cccc2c(N)cccc12',NULL),
	(186286,0,0,'6357-90-0','Consistent with Molecular Formula','C10H10N2O3S',238.2606,'1,4-Diamino-6-naphthalenesulfonic acid\n1,4-Diaminonaphthalene-6-sulfonic acid\n2-Naphthalenesulfonic acid, 5,8-diamino-\n2-Naphthalenesulfonic acid, 5,8-diamino-','FECEA8831DB6748D-FICuS-01-92','FECEA8831DB6748D-FICTS-01-71','FECEA8831DB6748D-uuuuu-01-41','InChI=1S/C10H10N2O3S/c11-9-3-4-10(12)8-5-6(16(13,14)15)1-2-7(8)9/h1-5H,11-12H2,(H,13,14,15)','InChIKey=XEQRJJADVVXFHB-UHFFFAOYSA-N','Nc1ccc(N)c2cc(S(=O)(=O)O)ccc12',NULL),
	(186287,0,0,'7474-90-0','Consistent with Molecular Formula','C10H10O2',162.1878,'5,6,7,8-Tetrahydro-1,4-naphthoquinone\n1,4-Naphthalenedione, 5,6,7,8-tetrahydro-','B54595850E90B14E-FICuS-01-4C','B54595850E90B14E-FICTS-01-2B','B54595850E90B14E-uuuuu-01-FB','InChI=1S/C10H10O2/c11-9-5-6-10(12)8-4-2-1-3-7(8)9/h5-6H,1-4H2','InChIKey=WCZNBMOJQCIGIN-UHFFFAOYSA-N','O=C1C=CC(=O)C2=C1CCCC2',NULL),
	(186288,0,1,'1199-77-5','Consistent with Molecular Formula','C10H10O2',162.1878,'.alpha.-Methylcinnamic acid\n2-Propenoic acid, 2-methyl-3-phenyl-\nCinnamic acid, .alpha.-methyl-','AB00D1DCF54B83E5-FICuS-01-7C','AB00D1DCF54B83E5-FICTS-01-5B','5EEC6D1B9F514CC1-uuuuu-01-35','InChI=1S/C10H10O2/c1-8(10(11)12)7-9-5-3-2-4-6-9/h2-7H,1H3,(H,11,12)/b8-7-','InChIKey=XNCRUNXWPDJHGV-FPLPWBNLSA-N','C/C(=C/c1ccccc1)C(=O)O','1'),
	(186289,0,0,'7474-92-2','Consistent with Molecular Formula','C10H10O6',226.1854,NULL,'81CE0EED10C61030-FICuS-01-54','81CE0EED10C61030-FICTS-01-33','81CE0EED10C61030-uuuuu-01-03','InChI=1S/C10H10O6/c1-15-9(13)7-5(11)3-4-6(12)8(7)10(14)16-2/h3-4,11-12H,1-2H3','InChIKey=NVFVMNBLADPUFB-UHFFFAOYSA-N','COC(=O)c1c(O)ccc(O)c1C(=O)OC',NULL),
	(186290,0,0,'7770-44-7','Consistent with Molecular Formula','C26H14ClNO2',407.8551,NULL,'27D929EF374F4760-FICuS-01-58','D1EF0F2800DDDA8B-FICTS-01-6D','27D929EF374F4760-uuuuu-01-07','InChI=1S/C26H14ClNO2/c27-26(30)21-13-16-7-3-4-8-18(16)22-24(21)28-23-19(25(22)29)10-9-17-11-14-5-1-2-6-15(14)12-20(17)23/h1-13H,(H,28,29)','InChIKey=UWWJBWHILBDJCO-UHFFFAOYSA-N','O=C(Cl)c1cc2ccccc2c2c(=O)c3ccc4cc5ccccc5cc4c3[nH]c12',NULL),
	(186291,0,0,'140-50-1','Consistent with Molecular Formula','C10H12N2O2',192.217,'1,4-Diacetamidobenzene\np-Phenylenediacetamide\n1,4-Bisacetamidobenzene\n4\'-Acetamidoacetanilide\nN,N\'-Diacetyl-p-phenylenediamine\nAcetamide, N,N\'-1,4-phenylenebis-\nAcetamide, N,N\'-p-phenylenebis-','617C39F4E4FEE4E4-FICuS-01-84','617C39F4E4FEE4E4-FICTS-01-63','617C39F4E4FEE4E4-uuuuu-01-33','InChI=1S/C10H12N2O2/c1-7(13)11-9-3-5-10(6-4-9)12-8(2)14/h3-6H,1-2H3,(H,11,13)(H,12,14)','InChIKey=KVEDKKLZCJBVNP-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(C)=O)cc1',NULL),
	(186292,0,0,'7474-93-3','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'008D079D09EEDFA5-FICuS-01-7A','008D079D09EEDFA5-FICTS-01-59','008D079D09EEDFA5-uuuuu-01-29','InChI=1S/C10H12N2O3/c1-6(13)12-10-4-3-8(5-9(10)11)15-7(2)14/h3-5H,11H2,1-2H3,(H,12,13)','InChIKey=QGBGOSSOLJEGND-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(C)=O)cc1N',NULL),
	(186293,0,1,'2057-82-1','Consistent with Molecular Formula','C10H12N4O4',252.2292,'Propanal, 2-methyl-, (2,4-dinitrophenyl)hydrazone','78E6EBD9594C55CB-FICuS-01-89','78E6EBD9594C55CB-FICTS-01-68','78E6EBD9594C55CB-uuuuu-01-38','InChI=1S/C10H12N4O4/c1-7(2)6-11-12-9-4-3-8(13(15)16)5-10(9)14(17)18/h3-7,12H,1-2H3','InChIKey=WYSDOKPZMGYVGI-UHFFFAOYSA-N','CC(C)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(186294,0,0,'7474-94-4','Consistent with Molecular Formula','C10H13ClN2O',212.6785,NULL,'4E9F7FB7E3DD0B87-FICuS-01-96','4E9F7FB7E3DD0B87-FICTS-01-75','4E9F7FB7E3DD0B87-uuuuu-01-45','InChI=1S/C10H13ClN2O/c1-7(14)12-10-5-4-8(13(2)3)6-9(10)11/h4-6H,1-3H3,(H,12,14)','InChIKey=OPXDWZHFCXNFIA-UHFFFAOYSA-N','CC(=O)Nc1ccc(N(C)C)cc1Cl',NULL),
	(186295,0,0,'7474-95-5','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'46EE3DB910A82C2D-FICuS-01-72','46EE3DB910A82C2D-FICTS-01-51','46EE3DB910A82C2D-uuuuu-01-21','InChI=1S/C10H14N2O/c1-8(13)11-9-5-4-6-10(7-9)12(2)3/h4-7H,1-3H3,(H,11,13)','InChIKey=MHGIJXSAUHOIDU-UHFFFAOYSA-N','CC(=O)Nc1cccc(N(C)C)c1',NULL),
	(186296,0,0,'488-70-0','Consistent with Molecular Formula','C10H14O',150.22,'Prehnitenol\n2,3,4,5-Tetramethylphenol\n1-Hydroxy-2,3,4,5-tetramethylbenzene\nPhenol, 2,3,4,5-tetramethyl-\nPhenol, 2,3,4,5-tetramethyl-','A53915C0D042F0F0-FICuS-01-48','A53915C0D042F0F0-FICTS-01-27','A53915C0D042F0F0-uuuuu-01-F7','InChI=1S/C10H14O/c1-6-5-10(11)9(4)8(3)7(6)2/h5,11H,1-4H3','InChIKey=PXSSNPBEHHJLDH-UHFFFAOYSA-N','Cc1cc(O)c(C)c(C)c1C',NULL),
	(186297,0,0,'21905-89-5','Consistent with Molecular Formula','C11H6O4',202.166,NULL,'AB2E28D72A9EE439-FICuS-01-7C','AB2E28D72A9EE439-FICTS-01-5B','AB2E28D72A9EE439-uuuuu-01-2B','InChI=1S/C11H6O4/c12-9-5-8(11(14)15)6-3-1-2-4-7(6)10(9)13/h1-5H,(H,14,15)','InChIKey=QFMGJHQFLGKCBX-UHFFFAOYSA-N','O=C(O)C1=CC(=O)C(=O)c2ccccc21',NULL),
	(186298,0,0,NULL,'Consistent with Molecular Formula','C11H7NO5',233.18,NULL,'02CA891E10899AE5-FICuS-01-5A','02CA891E10899AE5-FICTS-01-39','02CA891E10899AE5-uuuuu-01-09','InChI=1S/C11H7NO5/c13-10-7-4-2-1-3-6(7)8(11(14)15)5-9(10)12(16)17/h1-5,13H,(H,14,15)','InChIKey=OOEYTWUOZZLXNQ-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])c(O)c2ccccc12',NULL),
	(186299,0,0,'7770-45-8','Consistent with Molecular Formula','C11H8O2',172.183,NULL,'F4B536E0970DC044-FICuS-01-55','F4B536E0970DC044-FICTS-01-34','F4B536E0970DC044-uuuuu-01-04','InChI=1S/C11H8O2/c12-7-8-5-6-11(13)10-4-2-1-3-9(8)10/h1-7,13H','InChIKey=LORPDGZOLAPNHP-UHFFFAOYSA-N','O=Cc1ccc(O)c2ccccc12',NULL),
	(186300,0,0,'7474-97-7','Consistent with Molecular Formula','C11H8O3',188.1824,NULL,'9DE790CC4C9D40C1-FICuS-01-7B','9DE790CC4C9D40C1-FICTS-01-5A','9DE790CC4C9D40C1-uuuuu-01-2A','InChI=1S/C11H8O3/c12-10-6-5-9(11(13)14)7-3-1-2-4-8(7)10/h1-6,12H,(H,13,14)','InChIKey=PSAGPCOTGOTBQB-UHFFFAOYSA-N','O=C(O)c1ccc(O)c2ccccc12',NULL),
	(186301,0,0,'6876-49-9','Consistent with Molecular Formula','C11H15NO',177.2456,'p-Isobutyrotoluidide','996AC3CE7A9E7C1C-FICuS-01-92','996AC3CE7A9E7C1C-FICTS-01-71','996AC3CE7A9E7C1C-uuuuu-01-41','InChI=1S/C11H15NO/c1-8(2)11(13)12-10-6-4-9(3)5-7-10/h4-8H,1-3H3,(H,12,13)','InChIKey=VPMVBBCZQOSGBS-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(C)C)cc1',NULL),
	(186302,0,1,'7474-99-9','Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'DA700E937C6FA04B-FICuS-01-71','9ED7D8AEC0AD1A86-FICTS-01-79','DA700E937C6FA04B-uuuuu-01-20','InChI=1S/C11H15N3O/c1-3-10(13-14-11(12)15)9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3,(H3,12,14,15)/b13-10-','InChIKey=ANXFRTGWNKSKAT-RAXLEYEMSA-N','CC/C(=N\\NC(N)=O)c1ccc(C)cc1','1'),
	(186303,0,0,'61015-97-2','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'379995F1D0CC4FE8-FICuS-01-79','379995F1D0CC4FE8-FICTS-01-58','379995F1D0CC4FE8-uuuuu-01-28','InChI=1S/C11H16N2O/c1-8-7-10(12-9(2)14)5-6-11(8)13(3)4/h5-7H,1-4H3,(H,12,14)','InChIKey=GBBBKTOWNUUREU-UHFFFAOYSA-N','CC(=O)Nc1ccc(N(C)C)c(C)c1',NULL),
	(186304,0,0,'7475-00-5','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'A62570367A4CB3E4-FICuS-01-52','A62570367A4CB3E4-FICTS-01-31','A62570367A4CB3E4-uuuuu-01-01','InChI=1S/C11H16N2O2/c1-8(14)12-10-6-5-9(13(2)3)7-11(10)15-4/h5-7H,1-4H3,(H,12,14)','InChIKey=RYIIMWIASHMKKU-UHFFFAOYSA-N','COc1cc(N(C)C)ccc1NC(C)=O',NULL),
	(186305,0,0,'7475-01-6','Consistent with Molecular Formula','C12H10O2',186.2098,'1,2-Naphthoquinone, 3,7-dimethyl-','F1CCC9E1A399BAA0-FICuS-01-90','F1CCC9E1A399BAA0-FICTS-01-6F','F1CCC9E1A399BAA0-uuuuu-01-3F','InChI=1S/C12H10O2/c1-7-3-4-9-6-8(2)11(13)12(14)10(9)5-7/h3-6H,1-2H3','InChIKey=SJOKRUOFICLCJY-UHFFFAOYSA-N','CC1=Cc2ccc(C)cc2C(=O)C1=O',NULL),
	(186306,0,0,'7475-02-7','Consistent with Molecular Formula','C12H10O6',250.2074,NULL,'C03C1E7B11BC1897-FICuS-01-5F','C03C1E7B11BC1897-FICTS-01-3E','C03C1E7B11BC1897-uuuuu-01-0E','InChI=1S/C12H10O6/c1-7(13)18-10-5-3-2-4-8(10)6-9(11(14)15)12(16)17/h2-6H,1H3,(H,14,15)(H,16,17)','InChIKey=KKPBBYXBMUJZFQ-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C=C(C(=O)O)C(=O)O',NULL),
	(186307,0,0,'136-17-4','Consistent with Molecular Formula','C12H13N3',199.2548,'2,4-Diaminodiphenylamine\nDiphenylamine, 2,4-diamino-\n1,2,4-Benzenetriamine, N1-phenyl-\n1,2,4-Benzenetriamine, N1-phenyl-','E9446F417F02DC94-FICuS-01-61','E9446F417F02DC94-FICTS-01-40','E9446F417F02DC94-uuuuu-01-10','InChI=1S/C12H13N3/c13-9-6-7-12(11(14)8-9)15-10-4-2-1-3-5-10/h1-8,15H,13-14H2','InChIKey=VOSLIUIVGWBSOK-UHFFFAOYSA-N','Nc1ccc(Nc2ccccc2)c(N)c1',NULL),
	(186308,0,0,'7475-04-9','Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'B3EE0A0C9761A523-FICuS-01-5C','B3EE0A0C9761A523-FICTS-01-3B','B3EE0A0C9761A523-uuuuu-01-0B','InChI=1S/C12H13N3O/c13-8-1-6-12(11(14)7-8)15-9-2-4-10(16)5-3-9/h1-7,15-16H,13-14H2','InChIKey=CIQXPMPHJLYLOY-UHFFFAOYSA-N','Nc1ccc(Nc2ccc(O)cc2)c(N)c1',NULL),
	(186309,0,0,'7475-05-0','Consistent with Molecular Formula','C12H15ClN2',222.7169,NULL,'3F134DCBBAB7B98A-FICuS-01-91','3F134DCBBAB7B98A-FICTS-01-70','3FEFEA2E853A60C4-uuuuu-01-35','InChI=1S/C12H14N2.ClH/c1-14(2)12-8-7-11(13)9-5-3-4-6-10(9)12;/h3-8H,13H2,1-2H3;1H','InChIKey=TXOWJRHXCWPTPC-UHFFFAOYSA-N','CN(C)c1ccc(N)c2ccccc12.Cl',NULL),
	(186310,0,0,'7475-06-1','Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'3E131505E5ACD42F-FICuS-01-5C','3E131505E5ACD42F-FICTS-01-3B','3E131505E5ACD42F-uuuuu-01-0B','InChI=1S/C13H12N2/c1-14-11-7-9-13(10-8-11)15-12-5-3-2-4-6-12/h2-10,15H,1H2','InChIKey=CTXMDBPVWIHSJW-UHFFFAOYSA-N','C=Nc1ccc(Nc2ccccc2)cc1',NULL),
	(186311,0,0,'620-92-8','Consistent with Molecular Formula','C13H12O2',200.2366,'HDM\n4,4\'-Methylenediphenol\np-(p-Hydroxybenzyl)phenol\n4,4\'-Methylenebis[phenol]\nBis(4-hydroxyphenyl)methane\nBis(p-hydroxyphenyl)methane\n4,4\'-Dihydroxydiphenylmethane\np,p\'-Bis(hydroxyphenyl)methane\nWLN: QR D1R DQ\nPhenol, 4,4\'-methylenebis-\nPhenol, 4,4\'-methylenedi-','E413F5B636393F05-FICuS-01-4A','E413F5B636393F05-FICTS-01-29','E413F5B636393F05-uuuuu-01-F9','InChI=1S/C13H12O2/c14-12-5-1-10(2-6-12)9-11-3-7-13(15)8-4-11/h1-8,14-15H,9H2','InChIKey=PXKLMJQFEQBVLD-UHFFFAOYSA-N','Oc1ccc(Cc2ccc(O)cc2)cc1',NULL),
	(186312,0,0,'29813-87-4','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'5DF97EC31B9B67DD-FICuS-01-94','5DF97EC31B9B67DD-FICTS-01-73','5DF97EC31B9B67DD-uuuuu-01-43','InChI=1S/C13H13NO/c1-10-2-4-11(5-3-10)14-12-6-8-13(15)9-7-12/h2-9,14-15H,1H3','InChIKey=PJCNSVHWHHVSMK-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(O)cc2)cc1',NULL),
	(186313,0,0,'4025-69-8','Consistent with Molecular Formula','C14H7ClO4S',306.7199,'1-Anthraquinonesulfonyl chloride','4251FCEEA633DBE8-FICuS-01-86','4251FCEEA633DBE8-FICTS-01-65','4251FCEEA633DBE8-uuuuu-01-35','InChI=1S/C14H7ClO4S/c15-20(18,19)11-7-3-6-10-12(11)14(17)9-5-2-1-4-8(9)13(10)16/h1-7H','InChIKey=YRHBFXZMYZMWFO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cccc2S(=O)(=O)Cl',NULL),
	(186314,0,0,'84-46-8','Consistent with Molecular Formula','C14H8ClNO2',257.6757,'2-Amino-3-chloroanthraquinone\nWLN: L C666 BV IVJ EZ FG\n9,10-Anthracenedione, 2-amino-3-chloro-\nAnthraquinone, 2-amino-3-chloro-\n3-x-2-AA','F2A8F41A3AEE8AF4-FICuS-01-95','F2A8F41A3AEE8AF4-FICTS-01-74','F2A8F41A3AEE8AF4-uuuuu-01-44','InChI=1S/C14H8ClNO2/c15-11-5-9-10(6-12(11)16)14(18)8-4-2-1-3-7(8)13(9)17/h1-6H,16H2','InChIKey=VMOJFUJVEWWUAV-UHFFFAOYSA-N','Nc1cc2c(cc1Cl)C(=O)c1ccccc1C2=O',NULL),
	(186315,0,0,'655-04-9','Consistent with Molecular Formula','C14H8O2',208.216,'1,2-Anthraquinone\n1,2-Anthracenedione\n1,2-Anthracenedione','048519A1C16982F1-FICuS-01-38','048519A1C16982F1-FICTS-01-17','048519A1C16982F1-uuuuu-01-E7','InChI=1S/C14H8O2/c15-13-6-5-11-7-9-3-1-2-4-10(9)8-12(11)14(13)16/h1-8H','InChIKey=RGHILYZRVFRRNK-UHFFFAOYSA-N','O=C1C=Cc2cc3ccccc3cc2C1=O',NULL),
	(186316,0,0,'82-29-1','Consistent with Molecular Formula','C14H8O5',256.2142,'C.I. 58240\nAlizarine Y\nFlavopurpurin\nAlizarine Red YCAP\nC.I. Mordant Red 4\n1,2,6-Trihydroxyanthraquinone\n9,10-Anthracenedione, 1,2,6-trihydroxy-\nAnthraquinone, 1,2,6-trihydroxy-','409B810272EC400F-FICuS-01-3C','409B810272EC400F-FICTS-01-1B','409B810272EC400F-uuuuu-01-EB','InChI=1S/C14H8O5/c15-6-1-2-7-9(5-6)12(17)8-3-4-10(16)14(19)11(8)13(7)18/h1-5,15-16,19H','InChIKey=QWPVOAUJFKGLQA-UHFFFAOYSA-N','O=C1c2cc(O)ccc2C(=O)c2c1ccc(O)c2O',NULL),
	(186317,0,0,'7475-11-8','Consistent with Molecular Formula','C14H8O5',256.2142,NULL,'BBB1679369E60825-FICuS-01-50','23B52D0A109952F2-FICTS-01-1B','BBB1679369E60825-uuuuu-01-FF','InChI=1S/C14H8O5/c15-6-1-2-7-8(5-6)14(19)12-10(17)4-3-9(16)11(12)13(7)18/h1-5,15-17H','InChIKey=FDXKFCSGFMVEEG-UHFFFAOYSA-N','O=C1c2ccc(O)cc2C(=O)c2c(O)ccc(O)c21',NULL),
	(186318,0,0,'6486-93-7','Consistent with Molecular Formula','C14H8O5',256.2142,'C.I. 58230\n9,10-Anthracenedione, 1,2,5-trihydroxy-\nAnthraquinone, 1,2,5-trihydroxy-','E4014EE1A9D6A86E-FICuS-01-78','E4014EE1A9D6A86E-FICTS-01-57','E4014EE1A9D6A86E-uuuuu-01-27','InChI=1S/C14H8O5/c15-8-3-1-2-6-10(8)12(17)7-4-5-9(16)14(19)11(7)13(6)18/h1-5,15-16,19H','InChIKey=FMRLRBCECZNJNN-UHFFFAOYSA-N','O=C1c2ccc(O)c(O)c2C(=O)c2cccc(O)c21',NULL),
	(186319,0,0,'81-60-7','Consistent with Molecular Formula','C14H8O6',272.2136,'1,4,5,8-Tetrahydroxyanthraquinone\n1,4,5,8-Leucotetraoxyanthraquinone\nWLN: L C666 BV IVJ DQ GQ KQ NQ\n9,10-Anthracenedione, 1,4,5,8-tetrahydroxy-\nAnthraquinone, 1,4,5,8-tetrahydroxy-\n1,4,5,8-Ltoa\n1,4,5,8-Tetrahydroxyanthrachinon','FFE10EC027CBE33D-FICuS-01-8E','15E55E35AC203F53-FICTS-01-2F','FFE10EC027CBE33D-uuuuu-01-3D','InChI=1S/C14H8O6/c15-5-1-2-6(16)10-9(5)13(19)11-7(17)3-4-8(18)12(11)14(10)20/h1-4,15-18H','InChIKey=SOGCSKLTQHBFLP-UHFFFAOYSA-N','O=C1c2c(O)ccc(O)c2C(=O)c2c(O)ccc(O)c21',NULL),
	(186320,0,0,'61169-36-6','Consistent with Molecular Formula','C14H8O8',304.2124,'9,10-Anthracenedione, 1,2,4,5,6,8-hexahydroxy-','FB988FA53D6A8814-FICuS-01-77','FB988FA53D6A8814-FICTS-01-56','FB988FA53D6A8814-uuuuu-01-26','InChI=1S/C14H8O8/c15-3-1-5(17)11(19)9-7(3)13(21)10-8(14(9)22)4(16)2-6(18)12(10)20/h1-2,15-20H','InChIKey=MMRNCQMFQXTUGO-UHFFFAOYSA-N','O=C1c2c(O)cc(O)c(O)c2C(=O)c2c(O)cc(O)c(O)c21',NULL),
	(186321,0,0,NULL,'Consistent with Molecular Formula','C14H11BrO4',323.1425,NULL,'66864A5A98AD1FB4-FICuS-01-6F','66864A5A98AD1FB4-FICTS-01-4E','66864A5A98AD1FB4-uuuuu-01-1E','InChI=1S/C14H11BrO4/c1-8(16)18-13-6-3-10-7-11(15)4-5-12(10)14(13)19-9(2)17/h3-7H,1-2H3','InChIKey=CIHUOZCKXVDNER-UHFFFAOYSA-N','CC(=O)Oc1ccc2cc(Br)ccc2c1OC(C)=O',NULL),
	(186322,0,0,'5670-69-9','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'4533E7A355ACFB49-FICuS-01-69','4533E7A355ACFB49-FICTS-01-48','4533E7A355ACFB49-uuuuu-01-18','InChI=1S/C14H11NO2/c16-15(17)11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11H','InChIKey=OYDWWBGGMKUUNB-UHFFFAOYSA-N','O=[N+]([O-])C=C(c1ccccc1)c1ccccc1',NULL),
	(186323,1,0,'7475-14-1','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'5BFB9FAED15579A0-FICuS-01-8B','5BFB9FAED15579A0-FICTS-01-6A','5BFB9FAED15579A0-uuuuu-01-3A','InChI=1S/C14H11NO3/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-6,14,16,18H,15H2','InChIKey=QQDBKYSIDYWFAW-UHFFFAOYSA-N','Nc1ccc(O)c2c1C(=O)c1ccccc1C2O','1'),
	(186324,0,0,NULL,'Consistent with Molecular Formula','C14H12BrNO3',322.1577,NULL,'4EDAD91675D3D904-FICuS-01-6D','4EDAD91675D3D904-FICTS-01-4C','4EDAD91675D3D904-uuuuu-01-1C','InChI=1S/C14H12BrNO3/c1-8(17)16-14-12-5-4-11(15)7-10(12)3-6-13(14)19-9(2)18/h3-7H,1-2H3,(H,16,17)','InChIKey=YXWRCHQVFHDMTR-UHFFFAOYSA-N','CC(=O)Nc1c(OC(C)=O)ccc2cc(Br)ccc12',NULL),
	(186325,1,0,'579-52-2','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'F5D58D15140EF88C-FICuS-01-70','67F2830F30D0205A-FICTS-01-1B','F5D58D15140EF88C-uuuuu-01-1F','InChI=1S/C14H12O3/c15-13(10-4-2-1-3-5-10)11-6-8-12(9-7-11)14(16)17/h1-9,13,15H,(H,16,17)','InChIKey=NXWZDRGHHRXEGE-UHFFFAOYSA-N','O=C(O)c1ccc(C(O)c2ccccc2)cc1','1'),
	(186326,0,0,'7512-47-2','Consistent with Molecular Formula','C14H13ClN2O',260.7225,'2-Chloro-4-(p-dimethylaminophenyl)imino-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 2-chloro-4-(p-dimethylaminophenyl)imino-\nWLN: L6V DYJ BG DUNR DN1&1\n2,5-Cyclohexadien-1-one, 2-chloro-4-[[4-(dimethylamino)phenyl]imino]-','BF5487DCF3BF53AD-FICuS-01-9C','BF5487DCF3BF53AD-FICTS-01-7B','BF5487DCF3BF53AD-uuuuu-01-4B','InChI=1S/C14H13ClN2O/c1-17(2)12-6-3-10(4-7-12)16-11-5-8-14(18)13(15)9-11/h3-9H,1-2H3','InChIKey=GFALCKJLTJCETA-UHFFFAOYSA-N','CN(C)c1ccc(/N=C2/C=CC(=O)C(Cl)=C2)cc1',NULL),
	(186327,0,0,'7475-15-2','Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'4AACF36D4EA294C5-FICuS-01-84','4AACF36D4EA294C5-FICTS-01-63','4AACF36D4EA294C5-uuuuu-01-33','InChI=1S/C14H13NO3/c16-14(11-15(17)18,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,16H,11H2','InChIKey=VFWPBQCWPLTKBX-UHFFFAOYSA-N','O=[N+]([O-])CC(O)(c1ccccc1)c1ccccc1',NULL),
	(186328,0,0,'7475-23-2','Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'09A7FA51A9A249E6-FICuS-01-6A','09A7FA51A9A249E6-FICTS-01-49','09A7FA51A9A249E6-uuuuu-01-19','InChI=1S/C14H14N2O3/c1-8(17)15-12-7-13(16-9(2)18)14(19)11-6-4-3-5-10(11)12/h3-7,19H,1-2H3,(H,15,17)(H,16,18)','InChIKey=ZQPLBIGFPBNDJT-UHFFFAOYSA-N','CC(=O)Nc1cc(NC(C)=O)c2ccccc2c1O',NULL),
	(186329,2,0,'15242-78-1','No Comparision - Unparameterized Atom - Cu(a2) connected atoms =[ O O ]','C14H12?CuO2',275.7936,NULL,'A03492ECA401668B-FICuS-01-4E','A03492ECA401668B-FICTS-01-2D','A03492ECA401668B-uuuuu-01-FD','InChI=1S/C14H12O2.Cu/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12;/h1-10,13-14H;/q-2;+2','InChIKey=LAHKNDNMKINKFZ-UHFFFAOYSA-N','*.c1ccc(C2O[Cu]OC2c2ccccc2)cc1','1'),
	(186330,0,0,'7475-24-3','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'CC4BDBE00F09CA68-FICuS-01-8F','CC4BDBE00F09CA68-FICTS-01-6E','CC4BDBE00F09CA68-uuuuu-01-3E','InChI=1S/C14H16O4/c1-9(15)17-13-7-8-14(18-10(2)16)12-6-4-3-5-11(12)13/h7-8H,3-6H2,1-2H3','InChIKey=FCRVQYLSYQGAEU-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c1CCCC2',NULL),
	(186331,2,0,'7475-25-4','Consistent with Molecular Formula','C14H18Br2O2',378.103,NULL,'969411E1981939A1-FICuS-01-34','969411E1981939A1-FICTS-01-13','969411E1981939A1-uuuuu-01-E3','InChI=1S/C14H18Br2O2/c1-14(2,3)13(17)12(16)11(15)9-5-7-10(18-4)8-6-9/h5-8,11-12H,1-4H3','InChIKey=BTDBQRMHANTBQI-UHFFFAOYSA-N','COc1ccc(C(Br)C(Br)C(=O)C(C)(C)C)cc1','1'),
	(186332,0,0,'7475-26-5','Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'A19D22A6936287BD-FICuS-01-5A','A19D22A6936287BD-FICTS-01-39','A19D22A6936287BD-uuuuu-01-09','InChI=1S/C14H20N2O/c1-10(17)15-13-8-9-14(16(2)3)12-7-5-4-6-11(12)13/h8-9H,4-7H2,1-3H3,(H,15,17)','InChIKey=BJFVJYNWLXNISM-UHFFFAOYSA-N','CC(=O)Nc1ccc(N(C)C)c2c1CCCC2',NULL),
	(186333,0,0,'6363-86-6','Consistent with Molecular Formula','C15H8O3',236.2264,'2-Anthraquinonecarboxaldehyde\n2-Anthracenecarboxaldehyde, 9,10-dihydro-9,10-dioxo-\n2-Anthraldehyde, 9,10-dihydro-9,10-dioxo-','19646A70C14DF778-FICuS-01-51','19646A70C14DF778-FICTS-01-30','19646A70C14DF778-uuuuu-01-00','InChI=1S/C15H8O3/c16-8-9-5-6-12-13(7-9)15(18)11-4-2-1-3-10(11)14(12)17/h1-8H','InChIKey=XBWFYFHSIFEXMY-UHFFFAOYSA-N','O=Cc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(186334,0,0,'6374-87-4','Consistent with Molecular Formula','C15H9ClO2',256.6879,'9,10-Anthracenedione, 2-(chloromethyl)-\nAnthraquinone, 2-(chloromethyl)-','03516D0F4B223C3C-FICuS-01-46','03516D0F4B223C3C-FICTS-01-25','03516D0F4B223C3C-uuuuu-01-F5','InChI=1S/C15H9ClO2/c16-8-9-5-6-12-13(7-9)15(18)11-4-2-1-3-10(11)14(12)17/h1-7H,8H2','InChIKey=NVUYDKYMEMGYFP-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(CCl)ccc21',NULL),
	(186335,0,0,'81-50-5','Consistent with Molecular Formula','C15H10BrNO2',316.1535,'1-Amino-2-methyl-4-bromoanthraquinone\n9,10-Anthracenedione, 1-amino-4-bromo-2-methyl-\nAnthraquinone, 1-amino-4-bromo-2-methyl-','5D3B70B6FD77DA3D-FICuS-01-88','5D3B70B6FD77DA3D-FICTS-01-67','5D3B70B6FD77DA3D-uuuuu-01-37','InChI=1S/C15H10BrNO2/c1-7-6-10(16)11-12(13(7)17)15(19)9-5-3-2-4-8(9)14(11)18/h2-6H,17H2,1H3','InChIKey=VIQMJMDPUIBXQO-UHFFFAOYSA-N','Cc1cc(Br)c2c(c1N)C(=O)c1ccccc1C2=O',NULL),
	(186336,0,0,'954-07-4','Consistent with Molecular Formula','C15H10O2',222.2428,'1-Methylanthraquinone\n.alpha.-Methylanthraquinone\n1-Methyl-9,10-anthraquinone\n9,10-Anthracenedione, 1-methyl-\nAnthraquinone, 1-methyl-','1708A94AFA9679CC-FICuS-01-72','1708A94AFA9679CC-FICTS-01-51','1708A94AFA9679CC-uuuuu-01-21','InChI=1S/C15H10O2/c1-9-5-4-8-12-13(9)15(17)11-7-3-2-6-10(11)14(12)16/h2-8H,1H3','InChIKey=RBGUKBSLNOTVCD-UHFFFAOYSA-N','Cc1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(186337,0,0,'64693-19-2','Consistent with Molecular Formula','C15H16N2O',240.3042,'4-(p-Dimethylaminophenyl)imino-2-methyl-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 4-(p-dimethylaminophenyl)imino-2-methyl-\nWLN: L6V DYJ B1 DUNR DN1&1\n2,5-Cyclohexadien-1-one, 4-[[4-(dimethylamino)phenyl]imino]-2-methyl-','3E38166EF02CADC8-FICuS-01-77','3E38166EF02CADC8-FICTS-01-56','3E38166EF02CADC8-uuuuu-01-26','InChI=1S/C15H16N2O/c1-11-10-13(6-9-15(11)18)16-12-4-7-14(8-5-12)17(2)3/h4-10H,1-3H3','InChIKey=TVFVEJDBKZLTOQ-UHFFFAOYSA-N','CC1=C/C(=N/c2ccc(N(C)C)cc2)C=CC1=O',NULL),
	(186338,0,0,'67979-40-2','Consistent with Molecular Formula','C15H16N2O',240.3042,'Indoaniline, N,N,3-trimethyl-\np-Benzoquinone imine, N-(p-dimethylaminophenyl)-3-methyl-','C819D8441470EBBE-FICuS-01-6A','C819D8441470EBBE-FICTS-01-49','C819D8441470EBBE-uuuuu-01-19','InChI=1S/C15H16N2O/c1-11-10-14(18)8-9-15(11)16-12-4-6-13(7-5-12)17(2)3/h4-10H,1-3H3','InChIKey=IUCMTDKRLIEOCH-UHFFFAOYSA-N','CC1=CC(=O)C=C/C1=N\\c1ccc(N(C)C)cc1',NULL),
	(186339,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'FA7A2F355B066544-FICuS-01-56','FA7A2F355B066544-FICTS-01-35','FA7A2F355B066544-uuuuu-01-05','InChI=1S/C15H16N2O/c1-11-10-13(6-9-15(11)17(2)3)16-12-4-7-14(18)8-5-12/h4-10H,1-3H3','InChIKey=CODFECQPTDTDHE-UHFFFAOYSA-N','Cc1cc(N=C2C=CC(=O)C=C2)ccc1N(C)C',NULL),
	(186340,0,0,'7475-29-8','Consistent with Molecular Formula','C16H8O6',296.2356,'1,2-Anthraquinonedicarboxylic acid','49419D673D1798D2-FICuS-01-49','49419D673D1798D2-FICTS-01-28','49419D673D1798D2-uuuuu-01-F8','InChI=1S/C16H8O6/c17-13-7-3-1-2-4-8(7)14(18)11-9(13)5-6-10(15(19)20)12(11)16(21)22/h1-6H,(H,19,20)(H,21,22)','InChIKey=QQPQYWGNVMIGAF-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1C(=O)O)C(=O)c1ccccc1C2=O',NULL),
	(186341,0,0,'7512-49-4','Consistent with Molecular Formula','C16H11NO',233.269,NULL,'440A33C9057BF836-FICuS-01-47','440A33C9057BF836-FICTS-01-26','440A33C9057BF836-uuuuu-01-F6','InChI=1S/C16H11NO/c18-16-11-10-15(13-8-4-5-9-14(13)16)17-12-6-2-1-3-7-12/h1-11H','InChIKey=QLVZBXFOEUEIOZ-UHFFFAOYSA-N','O=C1C=C/C(=N\\c2ccccc2)c2ccccc21',NULL),
	(186342,0,0,'7512-50-7','Consistent with Molecular Formula','C16H11NO',233.269,NULL,'B1EC0D880447C830-FICuS-01-53','B1EC0D880447C830-FICTS-01-32','B1EC0D880447C830-uuuuu-01-02','InChI=1S/C16H11NO/c18-14-10-8-13(9-11-14)17-16-7-3-5-12-4-1-2-6-15(12)16/h1-11H','InChIKey=YWLISQXKZWECAU-UHFFFAOYSA-N','O=C1C=CC(=Nc2cccc3ccccc23)C=C1',NULL),
	(186343,0,0,'7598-08-5','Consistent with Molecular Formula','C16H11KNO5S',368.4246,NULL,'DBB52CDAF997ABBA-FICuS-01-B3','DBB52CDAF997ABBA-FICTS-01-92','6688C52398EDDF0E-uuuuu-01-28','InChI=1S/C16H11NO5S.K/c18-15-9-14(17-10-4-2-1-3-5-10)12-7-6-11(23(20,21)22)8-13(12)16(15)19;/h1-9,18H,(H,20,21,22);/q;+1','InChIKey=ANZAPUDWRPIVCU-UHFFFAOYSA-N','O=C1C(O)=C/C(=N\\c2ccccc2)c2ccc(S(=O)(=O)O)cc21.[K+]',NULL),
	(186344,0,0,'3285-97-0','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'8CDDE44A8FCEA52B-FICuS-01-A8','8CDDE44A8FCEA52B-FICTS-01-87','8CDDE44A8FCEA52B-uuuuu-01-57','InChI=1S/C16H12O2/c1-9-7-10(2)14-13(8-9)15(17)11-5-3-4-6-12(11)16(14)18/h3-8H,1-2H3','InChIKey=ADHYTCPJVXOAJX-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(186345,0,0,'7475-31-2','Consistent with Molecular Formula','C16H12O3S',284.329,NULL,'885AEAF28A91BB5F-FICuS-01-8D','885AEAF28A91BB5F-FICTS-01-6C','885AEAF28A91BB5F-uuuuu-01-3C','InChI=1S/C16H12O3S/c17-8-9-20-13-7-3-6-12-14(13)16(19)11-5-2-1-4-10(11)15(12)18/h1-7,17H,8-9H2','InChIKey=QYSVUSQKQPJQRD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(SCCO)cccc21',NULL),
	(186346,0,0,'7475-32-3','Consistent with Molecular Formula','C16H13BrO6',381.1791,NULL,'CB6929024B034686-FICuS-01-39','CB6929024B034686-FICTS-01-18','CB6929024B034686-uuuuu-01-E8','InChI=1S/C16H13BrO6/c1-8(18)21-14-7-15(22-9(2)19)16(23-10(3)20)12-5-4-11(17)6-13(12)14/h4-7H,1-3H3','InChIKey=FHOZUWIOHMSYAE-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c2cc(Br)ccc2c1OC(C)=O',NULL),
	(186347,0,0,'7512-51-8','Consistent with Molecular Formula','C16H15NO5',301.2982,NULL,'3A2B3907C4B8ECDE-FICuS-01-84','3A2B3907C4B8ECDE-FICTS-01-63','3A2B3907C4B8ECDE-uuuuu-01-33','InChI=1S/C16H15NO5/c1-9(18)17-14-8-15(21-10(2)19)16(22-11(3)20)13-7-5-4-6-12(13)14/h4-8H,1-3H3,(H,17,18)','InChIKey=MSHMFGASJKZGSJ-UHFFFAOYSA-N','CC(=O)Nc1cc(OC(C)=O)c(OC(C)=O)c2ccccc12',NULL),
	(186348,0,0,'7475-33-4','Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'FDE32218862BB328-FICuS-01-57','FDE32218862BB328-FICTS-01-36','FDE32218862BB328-uuuuu-01-06','InChI=1S/C16H16N2/c1-3-17-15-9-5-13(6-10-15)14-7-11-16(12-8-14)18-4-2/h3-12H,1-2H3/b17-3-,18-4-','InChIKey=DWZLDRNQSCSKTN-XBMAZEBWSA-N','C/C=N/c1ccc(-c2ccc(/N=C/C)cc2)cc1',NULL),
	(186349,0,0,'7504-51-0','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'A9C6F12A97381CA9-FICuS-01-6D','9DF210666CAF5354-FICTS-01-39','A9C6F12A97381CA9-uuuuu-01-1C','InChI=1S/C18H16O2/c1-2-3-6-12-9-10-15-16(11-12)18(20)14-8-5-4-7-13(14)17(15)19/h4-5,7-11H,2-3,6H2,1H3','InChIKey=MAKLMMYWGTWPQM-UHFFFAOYSA-N','CCCCc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(186350,0,0,'493-74-3','Consistent with Molecular Formula','C16H16O6',304.2988,'Cerulignone','3C266A57E8C17C4D-FICuS-01-6B','3C266A57E8C17C4D-FICTS-01-4A','3C266A57E8C17C4D-uuuuu-01-1A','InChI=1S/C16H16O6/c1-19-11-5-9(6-12(20-2)15(11)17)10-7-13(21-3)16(18)14(8-10)22-4/h5-8H,1-4H3','InChIKey=WASNBVDBYSQBPH-UHFFFAOYSA-N','COC1=CC(=C2C=C(OC)C(=O)C(OC)=C2)C=C(OC)C1=O',NULL),
	(186351,0,0,'7475-34-5','Consistent with Molecular Formula','C16H18O6',306.3146,NULL,'57776CACFB1F51CE-FICuS-01-8B','57776CACFB1F51CE-FICTS-01-6A','57776CACFB1F51CE-uuuuu-01-3A','InChI=1S/C16H18O6/c1-9(17)20-14-8-15(21-10(2)18)16(22-11(3)19)13-7-5-4-6-12(13)14/h8H,4-7H2,1-3H3','InChIKey=FNTAFVLDSIQFTF-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c(OC(C)=O)c2c1CCCC2',NULL),
	(186352,0,0,'7475-35-6','Consistent with Molecular Formula','C17H11BrO2',327.1767,NULL,'111E16A231ACCD15-FICuS-01-4E','111E16A231ACCD15-FICTS-01-2D','111E16A231ACCD15-uuuuu-01-FD','InChI=1S/C17H11BrO2/c18-13-6-7-14-15(10-13)12(9-16(19)17(14)20)8-11-4-2-1-3-5-11/h1-7,9-10H,8H2','InChIKey=XJKWEWJYALPYSA-UHFFFAOYSA-N','O=C1C=C(Cc2ccccc2)c2cc(Br)ccc2C1=O',NULL),
	(186353,0,0,'7475-36-7','Consistent with Molecular Formula','C17H11BrO3',343.1761,NULL,'D6235BF87D55B829-FICuS-01-65','D6235BF87D55B829-FICTS-01-44','D6235BF87D55B829-uuuuu-01-14','InChI=1S/C17H11BrO3/c18-11-6-7-12-13(9-11)16(20)17(21)14(15(12)19)8-10-4-2-1-3-5-10/h1-7,9,21H,8H2','InChIKey=QKFBRJGHNFQXFE-UHFFFAOYSA-N','O=C1C(O)=C(Cc2ccccc2)C(=O)c2ccc(Br)cc21',NULL),
	(186354,0,0,'7512-52-9','Consistent with Molecular Formula','C17H11BrO3',343.1761,NULL,'6EE8B2BC6D72BEC9-FICuS-01-9E','6EE8B2BC6D72BEC9-FICTS-01-7D','6EE8B2BC6D72BEC9-uuuuu-01-4D','InChI=1S/C17H11BrO3/c18-11-6-7-12-13(9-11)15(19)14(17(21)16(12)20)8-10-4-2-1-3-5-10/h1-7,9,21H,8H2','InChIKey=NUSFLANOYYHZRV-UHFFFAOYSA-N','O=C1C(O)=C(Cc2ccccc2)C(=O)c2cc(Br)ccc21',NULL),
	(186355,0,0,'7475-37-8','Consistent with Molecular Formula','C17H11BrO3',343.1761,NULL,'D20843FEC8FAA5C5-FICuS-01-87','D20843FEC8FAA5C5-FICTS-01-66','D20843FEC8FAA5C5-uuuuu-01-36','InChI=1S/C17H11BrO3/c18-12-6-7-13-14(8-12)15(19)9-16(17(13)20)21-10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=CUGNOMQYJNAUOG-UHFFFAOYSA-N','O=C1C=C(OCc2ccccc2)C(=O)c2ccc(Br)cc21',NULL),
	(186356,0,0,'7475-38-9','Consistent with Molecular Formula','C17H13BrO4S',393.2513,NULL,'4ABA02DA612B0428-FICuS-01-4F','4ABA02DA612B0428-FICTS-01-2E','4ABA02DA612B0428-uuuuu-01-FE','InChI=1S/C17H13BrO4S/c1-10-2-5-12(6-3-10)23(21,22)16-9-15(19)17(20)13-7-4-11(18)8-14(13)16/h2-9,19-20H,1H3','InChIKey=UGTJROJPZPWRTB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2cc(O)c(O)c3ccc(Br)cc23)cc1',NULL),
	(186357,0,0,'7475-39-0','Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'9C65CFF9C18D97F7-FICuS-01-93','FF07CC93EF685D99-FICTS-01-6F','9C65CFF9C18D97F7-uuuuu-01-42','InChI=1S/C17H16O6/c1-3-22-16(20)14(17(21)23-4-2)12-9-13(18)15(19)11-8-6-5-7-10(11)12/h5-9,18H,3-4H2,1-2H3','InChIKey=NOYJQYUJKVGDGF-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C1C=C(O)C(=O)c2ccccc21',NULL),
	(186358,0,0,'1090-13-7','Consistent with Molecular Formula','C18H10O2',258.2758,'Naphthacenequinone\nTetracenemonoquinone\n5,12-Tetracenequinone\n5,12-Naphthacenequinone\nNaphthacene-6,11-quinone\n5,12-Naphthacenedione\n5,12-Naphthacenedione','11389D3FAAF0041C-FICuS-01-5A','11389D3FAAF0041C-FICTS-01-39','11389D3FAAF0041C-uuuuu-01-09','InChI=1S/C18H10O2/c19-17-13-7-3-4-8-14(13)18(20)16-10-12-6-2-1-5-11(12)9-15(16)17/h1-10H','InChIKey=LZPBKINTWROMEA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc3ccccc3cc21',NULL),
	(186359,0,0,'1785-52-0','Consistent with Molecular Formula','C18H10O4',290.2746,NULL,'F5C26BC59E0FF9B3-FICuS-01-8F','F5C26BC59E0FF9B3-FICTS-01-6E','F5C26BC59E0FF9B3-uuuuu-01-3E','InChI=1S/C18H10O4/c19-15-9-5-1-2-6-10(9)16(20)14-13(15)17(21)11-7-3-4-8-12(11)18(14)22/h1-8,19-20H','InChIKey=QECAURYYBPUIFF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c(O)c1ccccc1c2O',NULL),
	(186360,0,1,NULL,'Consistent with Molecular Formula','C18H11BrO3',355.1871,NULL,'E37CE61F0965B969-FICuS-01-69','E37CE61F0965B969-FICTS-01-48','E37CE61F0965B969-uuuuu-01-18','InChI=1S/C18H11BrO3/c19-12-7-9-13-15(10-12)16(20)14(18(22)17(13)21)8-6-11-4-2-1-3-5-11/h1-10,22H','InChIKey=PEECORDJQIJFMW-UHFFFAOYSA-N','O=C1C(O)=C(/C=C/c2ccccc2)C(=O)c2cc(Br)ccc21','1'),
	(186361,0,0,'7475-40-3','Consistent with Molecular Formula','C18H13BrO3',357.2029,NULL,'AE23D0BABE689AC9-FICuS-01-94','AE23D0BABE689AC9-FICTS-01-73','AE23D0BABE689AC9-uuuuu-01-43','InChI=1S/C18H13BrO3/c19-12-7-9-13-15(10-12)18(22)17(21)14(16(13)20)8-6-11-4-2-1-3-5-11/h1-5,7,9-10,21H,6,8H2','InChIKey=UYJGVFWRUSBMOE-UHFFFAOYSA-N','O=C1C(O)=C(CCc2ccccc2)C(=O)c2ccc(Br)cc21',NULL),
	(186362,0,0,'7475-41-4','Consistent with Molecular Formula','C18H13BrO3',357.2029,NULL,'5D19A467AE77FDF4-FICuS-01-84','5D19A467AE77FDF4-FICTS-01-63','5D19A467AE77FDF4-uuuuu-01-33','InChI=1S/C18H13BrO3/c19-12-7-9-13-15(10-12)16(20)14(18(22)17(13)21)8-6-11-4-2-1-3-5-11/h1-5,7,9-10,22H,6,8H2','InChIKey=PGXYTDLVNAYLDX-UHFFFAOYSA-N','O=C1C(O)=C(CCc2ccccc2)C(=O)c2cc(Br)ccc21',NULL),
	(186363,5,0,NULL,'Consistent with Molecular Formula','C16H20O3S',292.3922,NULL,'1A7AC21DD3B634C0-FICuS-01-64','1A7AC21DD3B634C0-FICTS-01-43','1A7AC21DD3B634C0-uuuuu-01-13','InChI=1S/C16H20O3S/c1-10-2-4-12(5-3-10)20(17,18)16-7-11-6-13(16)15-9-19-8-14(11)15/h2-5,11,13-16H,6-9H2,1H3','InChIKey=YFTQTXDMQMFPRA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2CC3CC2C2COCC32)cc1','1'),
	(186364,0,0,'7495-02-5','Consistent with Molecular Formula','C18H18N4O3S',370.4252,NULL,'8F1B381A99262507-FICuS-01-3D','8F1B381A99262507-FICTS-01-1C','F2311C0074EF154E-uuuuu-01-FB','InChI=1S/C18H15N3O3S.H3N/c19-18-15-3-1-2-11-4-5-12(17(11)15)10-16(18)21-20-13-6-8-14(9-7-13)25(22,23)24;/h1-3,6-10H,4-5,19H2,(H,22,23,24);1H3','InChIKey=YCHARHOMBLKBTC-UHFFFAOYSA-N','N.Nc1c(/N=N/c2ccc(S(=O)(=O)O)cc2)cc2c3c(cccc13)CC2',NULL),
	(186365,0,0,'1455-93-2','Consistent with Molecular Formula','C18H16O4S2',360.442,NULL,'40FBB622CC9836AF-FICuS-01-76','40FBB622CC9836AF-FICTS-01-55','40FBB622CC9836AF-uuuuu-01-25','InChI=1S/C18H16O4S2/c19-7-9-23-13-5-1-3-11-15(13)18(22)16-12(17(11)21)4-2-6-14(16)24-10-8-20/h1-6,19-20H,7-10H2','InChIKey=VWCQQDYFZRXFHU-UHFFFAOYSA-N','O=C1c2cccc(SCCO)c2C(=O)c2c(SCCO)cccc21',NULL),
	(186366,2,0,'7475-42-5','Consistent with Molecular Formula','C18H18Br2O',410.1476,NULL,'285E5C8DE5A87A60-FICuS-01-70','285E5C8DE5A87A60-FICTS-01-4F','285E5C8DE5A87A60-uuuuu-01-1F','InChI=1S/C18H18Br2O/c1-11-9-12(2)15(13(3)10-11)18(21)17(20)16(19)14-7-5-4-6-8-14/h4-10,16-17H,1-3H3','InChIKey=NQIDOKJBMUNLID-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)C(Br)C(Br)c2ccccc2)c(C)c1','1'),
	(186367,0,1,'5666-00-2','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'A9B5EA168C6EE718-FICuS-01-80','D028CA7206F12D90-FICTS-01-2D','A9B5EA168C6EE718-uuuuu-01-2F','InChI=1S/C18H18O2/c1-12-9-13(2)17(14(3)10-12)18(20)16(19)11-15-7-5-4-6-8-15/h4-11,19H,1-3H3/b16-11-','InChIKey=WTUYWZZLGKXOSQ-WJDWOHSUSA-N','Cc1cc(C)c(C(=O)/C(O)=C/c2ccccc2)c(C)c1','1'),
	(186368,0,1,'7475-44-7','Consistent with Molecular Formula','C19H13BrO3',369.2139,NULL,'3E7BB7B4236E415E-FICuS-01-66','3E7BB7B4236E415E-FICTS-01-45','3E7BB7B4236E415E-uuuuu-01-15','InChI=1S/C19H13BrO3/c20-13-9-10-14-16(11-13)17(21)15(19(23)18(14)22)8-4-7-12-5-2-1-3-6-12/h1-6,8-11,23H,7H2','InChIKey=CDLLYFYZUAMQMQ-UHFFFAOYSA-N','O=C1C(O)=C(/C=C/Cc2ccccc2)C(=O)c2cc(Br)ccc21','1'),
	(186369,0,0,NULL,'Consistent with Molecular Formula','C19H15BrO3',371.2297,NULL,'51B4DCE72177EC69-FICuS-01-6E','51B4DCE72177EC69-FICTS-01-4D','51B4DCE72177EC69-uuuuu-01-1D','InChI=1S/C19H15BrO3/c20-13-9-10-14-16(11-13)17(21)15(19(23)18(14)22)8-4-7-12-5-2-1-3-6-12/h1-3,5-6,9-11,23H,4,7-8H2','InChIKey=PKNSCGWFTOVOJG-UHFFFAOYSA-N','O=C1C(O)=C(CCCc2ccccc2)C(=O)c2cc(Br)ccc21',NULL),
	(186370,0,0,'574-61-8','Consistent with Molecular Formula','C19H16N2',272.3488,'Benzophenone phenylhydrazone\nMethanone, diphenyl-, phenylhydrazone\nBenzophenone, phenylhydrazone','BF01BA666944EB5D-FICuS-01-76','BF01BA666944EB5D-FICTS-01-55','BF01BA666944EB5D-uuuuu-01-25','InChI=1S/C19H16N2/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)21-20-18-14-8-3-9-15-18/h1-15,20H','InChIKey=LJPHROJMJFFANK-UHFFFAOYSA-N','c1ccc(NN=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(186371,0,2,'2051-07-2','Consistent with Molecular Formula','C19H18O3',294.3494,'1,5-Bis(p-methoxyphenyl)-3-pentadienone\n1,4-Pentadien-3-one, 1,5-bis(p-methoxyphenyl)-\nWLN: 1OR D1U1V1U1R DO1\n1,4-Pentadien-3-one, 1,5-bis(4-methoxyphenyl)-','2E64C8AA7A96F6C7-FICuS-01-82','2E64C8AA7A96F6C7-FICTS-01-61','DA8B691DE0A0A4D6-uuuuu-01-2E','InChI=1S/C19H18O3/c1-21-18-11-5-15(6-12-18)3-9-17(20)10-4-16-7-13-19(22-2)14-8-16/h3-14H,1-2H3/b9-3+,10-4?','InChIKey=IOZVKDXPBWBUKY-LSTJWXOYSA-N','COc1ccc(/C=C/C(=O)/C=C/c2ccc(OC)cc2)cc1','1'),
	(186372,0,0,'7475-45-8','Consistent with Molecular Formula','C20H20O3S2',372.4962,NULL,'D5ADACD0F2B3DEDF-FICuS-01-BD','D5ADACD0F2B3DEDF-FICTS-01-9C','D5ADACD0F2B3DEDF-uuuuu-01-6C','InChI=1S/C20H20O3S2/c1-2-3-11-24-15-8-4-6-13-17(15)20(23)18-14(19(13)22)7-5-9-16(18)25-12-10-21/h4-9,21H,2-3,10-12H2,1H3','InChIKey=YOGASGGBHVKHPK-UHFFFAOYSA-N','CCCCSc1cccc2c1C(=O)c1c(SCCO)cccc1C2=O',NULL),
	(186373,0,0,'7475-46-9','Consistent with Molecular Formula','C20H11ClO2',318.7587,NULL,'027995735D6CCDC0-FICuS-01-5D','027995735D6CCDC0-FICTS-01-3C','027995735D6CCDC0-uuuuu-01-0C','InChI=1S/C20H11ClO2/c21-14-8-5-12(6-9-14)13-7-10-17-18(11-13)20(23)16-4-2-1-3-15(16)19(17)22/h1-11H','InChIKey=XMZWGZOUBDJOEI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(-c3ccc(Cl)cc3)ccc21',NULL),
	(186374,0,0,'7475-47-0','Consistent with Molecular Formula','C20H13NO4S',363.387,'2-Anthraquinonesulfonanilide','955473E15D30D4FC-FICuS-01-5B','955473E15D30D4FC-FICTS-01-3A','955473E15D30D4FC-uuuuu-01-0A','InChI=1S/C20H13NO4S/c22-19-15-8-4-5-9-16(15)20(23)18-12-14(10-11-17(18)19)26(24,25)21-13-6-2-1-3-7-13/h1-12,21H','InChIKey=KPVHQAJENXNUQC-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(S(=O)(=O)Nc3ccccc3)ccc21',NULL),
	(186375,2,0,'51439-47-5','Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'4E0884FD96E03C89-FICuS-01-69','4E0884FD96E03C89-FICTS-01-48','4E0884FD96E03C89-uuuuu-01-18','InChI=1S/C20H18O4/c1-13(21)17(19(23)15-9-5-3-6-10-15)18(14(2)22)20(24)16-11-7-4-8-12-16/h3-12,17-18H,1-2H3','InChIKey=IIHNJBVVXUOWFC-UHFFFAOYSA-N','CC(=O)C(C(=O)c1ccccc1)C(C(C)=O)C(=O)c1ccccc1','1'),
	(186376,0,0,'7468-99-7','Consistent with Molecular Formula','C20H19NO',289.3762,'p-Dibenzylaminophenol\n4-(Dibenzylamino)phenol\nN,N-Dibenzyl-4-aminophenol\nPhenol, p-(dibenzylamino)-\nWLN: QR DN1R&1R\nPhenol, 4-[bis(phenylmethyl)amino]-','712D2963B10DF6C8-FICuS-01-57','712D2963B10DF6C8-FICTS-01-36','712D2963B10DF6C8-uuuuu-01-06','InChI=1S/C20H19NO/c22-20-13-11-19(12-14-20)21(15-17-7-3-1-4-8-17)16-18-9-5-2-6-10-18/h1-14,22H,15-16H2','InChIKey=KIZJKDGQKFCELU-UHFFFAOYSA-N','Oc1ccc(N(Cc2ccccc2)Cc2ccccc2)cc1',NULL),
	(186377,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O6',412.4012,NULL,'8965A723ED211B86-FICuS-01-4D','8965A723ED211B86-FICTS-01-2C','8965A723ED211B86-uuuuu-01-FC','InChI=1S/C20H20N4O6/c1-11(25)21-17-7-5-15(29-13(3)27)9-19(17)23-24-20-10-16(30-14(4)28)6-8-18(20)22-12(2)26/h5-10H,1-4H3,(H,21,25)(H,22,26)','InChIKey=LDJVPWBEGAIFRC-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC(C)=O)cc1/N=N/c1cc(OC(C)=O)ccc1NC(C)=O',NULL),
	(186378,0,0,'7469-00-3','Consistent with Molecular Formula','C21H17N3',311.3854,NULL,'69FEBB958FEE0557-FICuS-01-8C','69FEBB958FEE0557-FICTS-01-6B','69FEBB958FEE0557-uuuuu-01-3B','InChI=1S/C21H17N3/c22-21(23-19-13-5-9-15-7-1-3-11-17(15)19)24-20-14-6-10-16-8-2-4-12-18(16)20/h1-14H,(H3,22,23,24)','InChIKey=ZRFIENOINCBMSZ-UHFFFAOYSA-N','N=C(Nc1cccc2ccccc12)Nc1cccc2ccccc12',NULL),
	(186379,0,1,'4023-77-2','Consistent with Molecular Formula','C21H16O',284.3568,NULL,'995AC1ED0A6C84CA-FICuS-01-86','995AC1ED0A6C84CA-FICTS-01-65','995AC1ED0A6C84CA-uuuuu-01-35','InChI=1S/C21H16O/c22-21(19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-16H','InChIKey=IOGCSUPDVDJIOL-UHFFFAOYSA-N','O=C(/C(=C/c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(186380,2,0,'7469-01-4','Consistent with Molecular Formula','C21H17ClO',320.8177,NULL,'BA03ADEA1320633B-FICuS-01-5C','BA03ADEA1320633B-FICTS-01-3B','BA03ADEA1320633B-uuuuu-01-0B','InChI=1S/C21H17ClO/c22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21(23)18-14-8-3-9-15-18/h1-15,19-20H','InChIKey=HYMIKXVDTULUIP-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)C(Cl)c1ccccc1','1'),
	(186381,0,0,NULL,'Consistent with Molecular Formula','C24H18O4',370.4038,NULL,'6627F7C709529D1D-FICuS-01-55','6627F7C709529D1D-FICTS-01-34','6627F7C709529D1D-uuuuu-01-04','InChI=1S/C24H18O4/c25-21-19-13-7-8-14-20(19)22(26)24(28-16-18-11-5-2-6-12-18)23(21)27-15-17-9-3-1-4-10-17/h1-14H,15-16H2','InChIKey=ZBGCIFHHHQXWEN-UHFFFAOYSA-N','O=C1C(OCc2ccccc2)=C(OCc2ccccc2)C(=O)c2ccccc21',NULL),
	(186382,0,0,'7469-02-5','Consistent with Molecular Formula','C22H18O2',314.383,NULL,'CDC38A5575F8F6CF-FICuS-01-96','CDC38A5575F8F6CF-FICTS-01-75','CDC38A5575F8F6CF-uuuuu-01-45','InChI=1S/C22H18O2/c23-21-13-9-15-5-1-3-7-17(15)19(21)11-12-20-18-8-4-2-6-16(18)10-14-22(20)24/h1-10,13-14,23-24H,11-12H2','InChIKey=MEMAVMFMCJQZOR-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CCc1c(O)ccc2ccccc12',NULL),
	(186383,0,0,'7469-03-6','Consistent with Molecular Formula','C23H15BrO2',403.2743,NULL,'1F7E0B921FE519E5-FICuS-01-6C','A49D109445CDDBB5-FICTS-01-53','1F7E0B921FE519E5-uuuuu-01-1B','InChI=1S/C23H15BrO2/c24-17-11-12-18-19(13-17)20(14-21(25)23(18)26)22(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,25H','InChIKey=KFIOGWCDMCQHRI-UHFFFAOYSA-N','O=C1C(O)=CC(=C(c2ccccc2)c2ccccc2)c2cc(Br)ccc21',NULL),
	(186384,0,0,'7494-48-6','Consistent with Molecular Formula','C23H15BrO3',419.2737,NULL,'1A44C2043D10C6AD-FICuS-01-50','1A44C2043D10C6AD-FICTS-01-2F','1A44C2043D10C6AD-uuuuu-01-FF','InChI=1S/C23H15BrO3/c24-16-11-12-17-18(13-16)21(25)20(23(27)22(17)26)19(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13,19,27H','InChIKey=CKLVCECUVUGTGQ-UHFFFAOYSA-N','O=C1C(O)=C(C(c2ccccc2)c2ccccc2)C(=O)c2cc(Br)ccc21',NULL),
	(186385,0,0,NULL,'Consistent with Molecular Formula','C23H18O2',326.394,NULL,'7A7EE575D4B4472F-FICuS-01-72','7A7EE575D4B4472F-FICTS-01-51','7A7EE575D4B4472F-uuuuu-01-21','InChI=1S/C23H18O2/c24-22-16-15-21(19-13-7-8-14-20(19)22)23(25,17-9-3-1-4-10-17)18-11-5-2-6-12-18/h1-16,24-25H','InChIKey=IUMOCCIEKFOXCO-UHFFFAOYSA-N','Oc1ccc(C(O)(c2ccccc2)c2ccccc2)c2ccccc12',NULL),
	(186386,0,0,'3811-48-1','Consistent with Molecular Formula','C23H18O3',342.3934,NULL,'18223DD7DD79937A-FICuS-01-62','18223DD7DD79937A-FICTS-01-41','18223DD7DD79937A-uuuuu-01-11','InChI=1S/C23H18O3/c24-21-15-20(18-13-7-8-14-19(18)22(21)25)23(26,16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-15,24-26H','InChIKey=NQFOJLJFCZXNKM-UHFFFAOYSA-N','Oc1cc(C(O)(c2ccccc2)c2ccccc2)c2ccccc2c1O',NULL),
	(186387,0,0,'7512-53-0','Consistent with Molecular Formula','C23H18O3S2',406.5134,NULL,'D5D4E4CFA741FFBD-FICuS-01-A9','D5D4E4CFA741FFBD-FICTS-01-88','D5D4E4CFA741FFBD-uuuuu-01-58','InChI=1S/C23H18O3S2/c24-12-13-27-18-10-4-8-16-20(18)23(26)21-17(22(16)25)9-5-11-19(21)28-14-15-6-2-1-3-7-15/h1-11,24H,12-14H2','InChIKey=XCWDHNAHNWATLG-UHFFFAOYSA-N','O=C1c2cccc(SCCO)c2C(=O)c2c(SCc3ccccc3)cccc21',NULL),
	(186388,0,0,'7469-05-8','Consistent with Molecular Formula','C23H19BrO6',471.3035,NULL,'38D54D76A859A170-FICuS-01-50','38D54D76A859A170-FICTS-01-2F','38D54D76A859A170-uuuuu-01-FF','InChI=1S/C23H19BrO6/c1-13(25)28-21-19-12-17(24)9-10-18(19)22(29-14(2)26)23(30-15(3)27)20(21)11-16-7-5-4-6-8-16/h4-10,12H,11H2,1-3H3','InChIKey=FIZDJIYOAIRXPD-UHFFFAOYSA-N','CC(=O)Oc1c(Cc2ccccc2)c(OC(C)=O)c2cc(Br)ccc2c1OC(C)=O',NULL),
	(186389,0,0,'7469-06-9','Consistent with Molecular Formula','C23H19BrO6',471.3035,NULL,'D7BE187B5292F8E3-FICuS-01-73','D7BE187B5292F8E3-FICTS-01-52','D7BE187B5292F8E3-uuuuu-01-22','InChI=1S/C23H19BrO6/c1-13(25)28-21-18-10-9-17(24)12-19(18)22(29-14(2)26)23(30-15(3)27)20(21)11-16-7-5-4-6-8-16/h4-10,12H,11H2,1-3H3','InChIKey=MZEIUAXZVAHYQL-UHFFFAOYSA-N','CC(=O)Oc1c(Cc2ccccc2)c(OC(C)=O)c2ccc(Br)cc2c1OC(C)=O',NULL),
	(186390,0,1,'7512-54-1','Consistent with Molecular Formula','C23H20O3S',376.4692,NULL,'8B797B65E0301C24-FICuS-01-47','8B797B65E0301C24-FICTS-01-26','8B797B65E0301C24-uuuuu-01-F6','InChI=1S/C23H20O3S/c1-18-12-14-21(15-13-18)27(25,26)22(16-19-8-4-2-5-9-19)17-23(24)20-10-6-3-7-11-20/h2-16H,17H2,1H3','InChIKey=TWUAFDGWDFYHLO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C(=C/c2ccccc2)CC(=O)c2ccccc2)cc1','1'),
	(186391,0,0,'7469-07-0','Consistent with Molecular Formula','C24H18O2',338.405,NULL,'6A90509F86D14623-FICuS-01-3D','6A90509F86D14623-FICTS-01-1C','6A90509F86D14623-uuuuu-01-EC','InChI=1S/C24H18O2/c1-26-22-16-21(19-14-8-9-15-20(19)24(22)25)23(17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-16H,1H3','InChIKey=STDABSBDWAIDOI-UHFFFAOYSA-N','COC1=CC(=C(c2ccccc2)c2ccccc2)c2ccccc2C1=O',NULL),
	(186392,0,0,'7469-08-1','Consistent with Molecular Formula','C24H18O2',338.405,NULL,'2F690EEF8285464A-FICuS-01-64','2F690EEF8285464A-FICTS-01-43','2F690EEF8285464A-uuuuu-01-13','InChI=1S/C24H18O2/c1-16-21(24(26)20-15-9-8-14-19(20)23(16)25)22(17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-15,22H,1H3','InChIKey=XFNILMZFMFGHFM-UHFFFAOYSA-N','CC1=C(C(c2ccccc2)c2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(186393,0,0,'10535-10-1','Consistent with Molecular Formula','C25H18O3',366.4154,NULL,'723FE3B1AEE1A566-FICuS-01-72','723FE3B1AEE1A566-FICTS-01-51','723FE3B1AEE1A566-uuuuu-01-21','InChI=1S/C25H18O3/c1-17(26)28-23-16-22(20-14-8-9-15-21(20)25(23)27)24(18-10-4-2-5-11-18)19-12-6-3-7-13-19/h2-16H,1H3','InChIKey=GDPVZSQNYATYOR-UHFFFAOYSA-N','CC(=O)OC1=CC(=C(c2ccccc2)c2ccccc2)c2ccccc2C1=O',NULL),
	(186394,0,1,'7471-45-6','Consistent with Molecular Formula','C24H19BrO6',483.3145,NULL,'DCE94B7752D3DD00-FICuS-01-76','DCE94B7752D3DD00-FICTS-01-55','DCE94B7752D3DD00-uuuuu-01-25','InChI=1S/C24H19BrO6/c1-14(26)29-22-20(11-9-17-7-5-4-6-8-17)24(31-16(3)28)23(30-15(2)27)19-12-10-18(25)13-21(19)22/h4-13H,1-3H3','InChIKey=ZTCYOANWJZMHPA-UHFFFAOYSA-N','CC(=O)Oc1c(/C=C/c2ccccc2)c(OC(C)=O)c2cc(Br)ccc2c1OC(C)=O','1'),
	(186395,0,0,'7471-46-7','Consistent with Molecular Formula','C24H20O2',340.4208,NULL,'B52DF32762F94046-FICuS-01-4B','B52DF32762F94046-FICTS-01-2A','B52DF32762F94046-uuuuu-01-FA','InChI=1S/C24H20O2/c1-26-22-16-21(19-14-8-9-15-20(19)24(22)25)23(17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-16,23,25H,1H3','InChIKey=PJMXSSUHANBOKS-UHFFFAOYSA-N','COc1cc(C(c2ccccc2)c2ccccc2)c2ccccc2c1O',NULL),
	(186396,0,0,'7471-47-8','Consistent with Molecular Formula','C24H21BrO6',485.3303,NULL,'B8214B0A6E8AC5A4-FICuS-01-6C','B8214B0A6E8AC5A4-FICTS-01-4B','B8214B0A6E8AC5A4-uuuuu-01-1B','InChI=1S/C24H21BrO6/c1-14(26)29-22-20(11-9-17-7-5-4-6-8-17)24(31-16(3)28)23(30-15(2)27)19-12-10-18(25)13-21(19)22/h4-8,10,12-13H,9,11H2,1-3H3','InChIKey=HFTKMZSBWINART-UHFFFAOYSA-N','CC(=O)Oc1c(CCc2ccccc2)c(OC(C)=O)c2cc(Br)ccc2c1OC(C)=O',NULL),
	(186397,0,0,'7505-79-5','Consistent with Molecular Formula','C29H26O6',470.5208,NULL,'3072DA9B98A87217-FICuS-01-4E','3072DA9B98A87217-FICTS-01-2D','CF7D7255C7705DCE-uuuuu-01-2F','InChI=1S/C27H22O4.C2H4O2/c1-18(28)30-25-17-24(22-15-9-10-16-23(22)27(25)31-19(2)29)26(20-11-5-3-6-12-20)21-13-7-4-8-14-21;1-2(3)4/h3-17,26H,1-2H3;1H3,(H,3,4)','InChIKey=NNKBXJDGTLMXFC-UHFFFAOYSA-N','CC(=O)O.CC(=O)Oc1cc(C(c2ccccc2)c2ccccc2)c2ccccc2c1OC(C)=O',NULL),
	(186398,0,0,NULL,'Consistent with Molecular Formula','C25H20O2',352.4318,NULL,'190EC39799A54B37-FICuS-01-54','190EC39799A54B37-FICTS-01-33','190EC39799A54B37-uuuuu-01-03','InChI=1S/C25H20O2/c1-18(26)27-24-17-16-23(21-14-8-9-15-22(21)24)25(19-10-4-2-5-11-19)20-12-6-3-7-13-20/h2-17,25H,1H3','InChIKey=RFRIGENAIFNHDL-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(c2ccccc2)c2ccccc2)c2ccccc12',NULL),
	(186399,0,1,NULL,'Consistent with Molecular Formula','C25H21BrO6',497.3413,NULL,'399CCE0FA0EC6BDF-FICuS-01-A8','399CCE0FA0EC6BDF-FICTS-01-87','FF6A3B37CCDEC8B6-uuuuu-01-5A','InChI=1S/C25H21BrO6/c1-15(27)30-23-21(11-7-10-18-8-5-4-6-9-18)25(32-17(3)29)24(31-16(2)28)20-13-12-19(26)14-22(20)23/h4-10,12-14H,11H2,1-3H3/b10-7+','InChIKey=JSJPQAVTYZDIIJ-JXMROGBWSA-N','CC(=O)Oc1c(C/C=C/c2ccccc2)c(OC(C)=O)c2cc(Br)ccc2c1OC(C)=O','1'),
	(186400,0,0,NULL,'Consistent with Molecular Formula','C25H23BrO6',499.3571,NULL,'BFD5AD9464B7A62F-FICuS-01-8C','BFD5AD9464B7A62F-FICTS-01-6B','BFD5AD9464B7A62F-uuuuu-01-3B','InChI=1S/C25H23BrO6/c1-15(27)30-23-21(11-7-10-18-8-5-4-6-9-18)25(32-17(3)29)24(31-16(2)28)20-13-12-19(26)14-22(20)23/h4-6,8-9,12-14H,7,10-11H2,1-3H3','InChIKey=TXFJZHIUOBKLCO-UHFFFAOYSA-N','CC(=O)Oc1c(CCCc2ccccc2)c(OC(C)=O)c2cc(Br)ccc2c1OC(C)=O',NULL),
	(186401,0,0,'983-79-9','Consistent with Molecular Formula','C26H20N2',360.4574,'Benzophenone azine\nMethanone, diphenyl-, (diphenylmethylene)hydrazone\nBenzophenone, azine','C71AD087F2371140-FICuS-01-3E','C71AD087F2371140-FICTS-01-1D','C71AD087F2371140-uuuuu-01-ED','InChI=1S/C26H20N2/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22)27-28-26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=VQSIVLYYQQCXAF-UHFFFAOYSA-N','c1ccc(C(=NN=C(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(186402,0,0,NULL,'Consistent with Molecular Formula','C26H22O3',382.458,NULL,'AF75183E54F608C8-FICuS-01-63','AF75183E54F608C8-FICTS-01-42','AF75183E54F608C8-uuuuu-01-12','InChI=1S/C26H22O3/c1-18(27)29-26-22-16-10-9-15-21(22)23(17-24(26)28-2)25(19-11-5-3-6-12-19)20-13-7-4-8-14-20/h3-17,25H,1-2H3','InChIKey=SGQGOMZRGIMXFO-UHFFFAOYSA-N','COc1cc(C(c2ccccc2)c2ccccc2)c2ccccc2c1OC(C)=O',NULL),
	(186403,0,0,NULL,'Consistent with Molecular Formula','C28H20Br2O8',644.2692,NULL,'BEB16D0E970DF9C9-FICuS-01-8F','BEB16D0E970DF9C9-FICTS-01-6E','BEB16D0E970DF9C9-uuuuu-01-3E','InChI=1S/C28H20Br2O8/c1-13(31)35-25-11-23(21-9-17(29)5-7-19(21)27(25)37-15(3)33)24-12-26(36-14(2)32)28(38-16(4)34)20-8-6-18(30)10-22(20)24/h5-12H,1-4H3','InChIKey=QCIYMQDZHQURRZ-UHFFFAOYSA-N','CC(=O)Oc1cc(-c2cc(OC(C)=O)c(OC(C)=O)c3ccc(Br)cc23)c2cc(Br)ccc2c1OC(C)=O',NULL),
	(186404,0,0,'7494-67-9','Consistent with Molecular Formula','C28H22O8',486.477,NULL,'98BBB86B45736B76-FICuS-01-66','98BBB86B45736B76-FICTS-01-45','98BBB86B45736B76-uuuuu-01-15','InChI=1S/C28H22O8/c1-15(29)33-25-13-23(19-9-5-7-11-21(19)27(25)35-17(3)31)24-14-26(34-16(2)30)28(36-18(4)32)22-12-8-6-10-20(22)24/h5-14H,1-4H3','InChIKey=VTTKKLWKTBQZKA-UHFFFAOYSA-N','CC(=O)Oc1cc(-c2cc(OC(C)=O)c(OC(C)=O)c3ccccc23)c2ccccc2c1OC(C)=O',NULL),
	(186405,0,0,'7471-48-9','Consistent with Molecular Formula','C28H24O4',424.4952,NULL,'4AA6CE89EFCED522-FICuS-01-9C','4AA6CE89EFCED522-FICTS-01-7B','4AA6CE89EFCED522-uuuuu-01-4B','InChI=1S/C28H24O4/c1-18-25(26(21-12-6-4-7-13-21)22-14-8-5-9-15-22)28(32-20(3)30)24-17-11-10-16-23(24)27(18)31-19(2)29/h4-17,26H,1-3H3','InChIKey=ROPYOEGDEVVEET-UHFFFAOYSA-N','CC(=O)Oc1c(C)c(C(c2ccccc2)c2ccccc2)c(OC(C)=O)c2ccccc12',NULL),
	(186406,2,0,'7471-49-0','Consistent with Molecular Formula','C28H26O2',394.5122,NULL,'F3BD311E268CA287-FICuS-01-65','F3BD311E268CA287-FICTS-01-44','F3BD311E268CA287-uuuuu-01-14','InChI=1S/C28H26O2/c29-27(25-17-9-3-10-18-25,21-23-13-5-1-6-14-23)28(30,26-19-11-4-12-20-26)22-24-15-7-2-8-16-24/h1-20,29-30H,21-22H2','InChIKey=AMAXKOSVSUNNCW-UHFFFAOYSA-N','OC(Cc1ccccc1)(c1ccccc1)C(O)(Cc1ccccc1)c1ccccc1','1'),
	(186407,0,0,'4435-12-5','Consistent with Molecular Formula','C30H24N4',440.5464,NULL,'FF0D788F5C32660B-FICuS-01-6F','FF0D788F5C32660B-FICTS-01-4E','FF0D788F5C32660B-uuuuu-01-1E','InChI=1S/C30H24N4/c1-5-13-23(14-6-1)31-27-21-29(33-25-17-9-3-10-18-25)30(34-26-19-11-4-12-20-26)22-28(27)32-24-15-7-2-8-16-24/h1-22,31,34H','InChIKey=IDDYUZBZSSUAGK-UHFFFAOYSA-N','C1=C(Nc2ccccc2)/C(=N/c2ccccc2)C=C(Nc2ccccc2)/C1=N/c1ccccc1',NULL),
	(186408,2,0,'7494-68-0','Consistent with Molecular Formula','C32H26O',426.5568,NULL,'8CDDD0C40073313E-FICuS-01-5B','8CDDD0C40073313E-FICTS-01-3A','8CDDD0C40073313E-uuuuu-01-0A','InChI=1S/C32H26O/c1-21(31-27-15-7-3-11-23(27)19-24-12-4-8-16-28(24)31)33-22(2)32-29-17-9-5-13-25(29)20-26-14-6-10-18-30(26)32/h3-22H,1-2H3','InChIKey=KYIPJDNEABBFAF-UHFFFAOYSA-N','CC(OC(C)c1c2ccccc2cc2ccccc12)c1c2ccccc2cc2ccccc12','1'),
	(186409,0,0,'7621-92-3','Consistent with Molecular Formula','C40H28O4Si',600.7448,'1-Naphthyl silicate, (C10H7O)4Si','91195164480A81A9-FICuS-01-2B','91195164480A81A9-FICTS-01-0A','91195164480A81A9-uuuuu-01-DA','InChI=1S/C40H28O4Si/c1-5-21-33-29(13-1)17-9-25-37(33)41-45(42-38-26-10-18-30-14-2-6-22-34(30)38,43-39-27-11-19-31-15-3-7-23-35(31)39)44-40-28-12-20-32-16-4-8-24-36(32)40/h1-28H','InChIKey=PMEDJXLAXHSLGG-UHFFFAOYSA-N','c1ccc2c(O[Si](Oc3cccc4ccccc34)(Oc3cccc4ccccc34)Oc3cccc4ccccc34)cccc2c1',NULL),
	(186410,0,0,'4730-46-5','Consistent with Molecular Formula','C4H4N6O',152.1152,NULL,'CB7D61AFE33EEDF6-FICuS-01-AA','DDA63D18D298A87C-FICTS-01-5F','CB7D61AFE33EEDF6-uuuuu-01-59','InChI=1S/C4H4N6O/c5-2-1-3(9-10-8-1)7-4(11)6-2/h(H4,5,6,7,8,9,10,11)','InChIKey=UDVKYSDWWFKPMV-UHFFFAOYSA-N','Nc1nc(=O)[nH]c2nn[nH]c12',NULL),
	(186411,0,0,'591-54-8','Consistent with Molecular Formula','C4H5N3',95.1036,'Pyrimidine, 4-amino-\nWLN: T6N CNJ DZ\n4-Pyrimidinamine','C18B23A83DC4AC71-FICuS-01-6D','C18B23A83DC4AC71-FICTS-01-4C','C18B23A83DC4AC71-uuuuu-01-1C','InChI=1S/C4H5N3/c5-4-1-2-6-3-7-4/h1-3H,(H2,5,6,7)','InChIKey=OYRRZWATULMEPF-UHFFFAOYSA-N','Nc1ccncn1',NULL),
	(186412,0,0,'591-55-9','Consistent with Molecular Formula','C4H5N3',95.1036,NULL,'54CDF10E246E9BC3-FICuS-01-75','54CDF10E246E9BC3-FICTS-01-54','54CDF10E246E9BC3-uuuuu-01-24','InChI=1S/C4H5N3/c5-4-1-6-3-7-2-4/h1-3H,5H2','InChIKey=FVLAYJRLBLHIPV-UHFFFAOYSA-N','Nc1cncnc1',NULL),
	(186413,1,0,'7471-52-5','Consistent with Molecular Formula','C5H7BrN2O2',207.0265,NULL,'ACAF569A7FC1A82B-FICuS-01-95','4D130529B96FED19-FICTS-01-3C','ACAF569A7FC1A82B-uuuuu-01-44','InChI=1S/C5H7BrN2O2/c6-2-1-3-4(9)8-5(10)7-3/h3H,1-2H2,(H2,7,8,9,10)','InChIKey=FFNNVNAMCNAOIW-UHFFFAOYSA-N','O=C1NC(=O)C(CCBr)N1','1'),
	(186414,1,0,'7471-53-6','Consistent with Molecular Formula','C5H7IN2O2',254.027,NULL,'92A104549BBD434C-FICuS-01-50','6C0CA6181F6D32AC-FICTS-01-4C','92A104549BBD434C-uuuuu-01-FF','InChI=1S/C5H7IN2O2/c6-2-1-3-4(9)8-5(10)7-3/h3H,1-2H2,(H2,7,8,9,10)','InChIKey=NGOWHINSDAINDM-UHFFFAOYSA-N','O=C1NC(=O)C(CCI)N1','1'),
	(186415,0,0,'4094-00-2','Consistent with Molecular Formula','C5H7N5O2',169.1426,NULL,'F55351B2AED1D375-FICuS-01-62','F55351B2AED1D375-FICTS-01-41','F55351B2AED1D375-uuuuu-01-11','InChI=1S/C5H7N5O2/c1-7-5-3(10(11)12)4(6)8-2-9-5/h2H,1H3,(H3,6,7,8,9)','InChIKey=GEMCWVNKCZNIML-UHFFFAOYSA-N','CNc1ncnc(N)c1[N+](=O)[O-]',NULL),
	(186416,0,1,'7471-54-7','Consistent with Molecular Formula','C6H9N5O2S2',247.2894,NULL,'B5EAAFAABC6A521E-FICuS-01-A6','FC80416DC6DFEB21-FICTS-01-63','B5EAAFAABC6A521E-uuuuu-01-55','InChI=1S/C6H9N5O2S2/c1-14-5-3(11(12)13)4(10-7)8-6(9-5)15-2/h7H2,1-2H3,(H,8,9,10)','InChIKey=SHNUMXOGDJPOSE-UHFFFAOYSA-N','CSc1nc(SC)c([N+](=O)[O-])/c(=N\\N)[nH]1','1'),
	(186417,0,0,'7471-55-8','Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'5C8B17117FD8922F-FICuS-01-5F','5C8B17117FD8922F-FICTS-01-3E','5C8B17117FD8922F-uuuuu-01-0E','InChI=1S/C7H9N3O/c1-4-3-6(5(2)11)10-7(8)9-4/h3H,1-2H3,(H2,8,9,10)','InChIKey=ZXZRFUHHIPJFTI-UHFFFAOYSA-N','CC(=O)c1cc(C)nc(N)n1',NULL),
	(186418,0,0,'7471-56-9','Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'90357DF383DCC6A1-FICuS-01-69','90357DF383DCC6A1-FICTS-01-48','90357DF383DCC6A1-uuuuu-01-18','InChI=1S/C7H9N5O/c8-7-9-3-5-6(11-7)12(1-2-13)4-10-5/h3-4,13H,1-2H2,(H2,8,9,11)','InChIKey=XCPHJACVZTYUJN-UHFFFAOYSA-N','Nc1ncc2ncn(CCO)c2n1',NULL),
	(186419,0,0,'7471-57-0','Consistent with Molecular Formula','C7H17N5O',187.2442,NULL,'DF3E0C63A312D3AA-FICuS-01-75','DF3E0C63A312D3AA-FICTS-01-54','DF3E0C63A312D3AA-uuuuu-01-24','InChI=1S/C7H17N5O/c1-5(2)3-4-13-12-7(10)11-6(8)9/h5H,3-4H2,1-2H3,(H6,8,9,10,11,12)','InChIKey=MJIBFEARNPPXKE-UHFFFAOYSA-N','CC(C)CCONC(=N)NC(=N)N',NULL),
	(186420,0,0,'7471-58-1','Consistent with Molecular Formula','C8H6N2O',146.1482,'2-Quinoxalone\n2-Quinazolinol\n2-Quinazolinone\n2(3H)-Quinazolinone\n2(1H)-Quinazolinone\n2(1H)-Quinazolinone','256FD94C30F34D0A-FICuS-01-63','EE4474AC2007D6C6-FICTS-01-43','256FD94C30F34D0A-uuuuu-01-12','InChI=1S/C8H6N2O/c11-8-9-5-6-3-1-2-4-7(6)10-8/h1-5H,(H,9,10,11)','InChIKey=AVRPFRMDMNDIDH-UHFFFAOYSA-N','O=c1ncc2ccccc2[nH]1',NULL),
	(186421,0,0,'3337-86-8','Consistent with Molecular Formula','C8H6N2S',162.2088,'4-Mercaptoquinazoline\n4(3H)-Quinazolinethione\n4(1H)-Quinazolinethione\n4-Quinazolinethiol','183AB6BB1A2D66CB-FICuS-01-79','EF2B6DDDE3902A57-FICTS-01-67','183AB6BB1A2D66CB-uuuuu-01-28','InChI=1S/C8H6N2S/c11-8-6-3-1-2-4-7(6)9-5-10-8/h1-5H,(H,9,10,11)','InChIKey=TWWNPUZQYVWXJY-UHFFFAOYSA-N','S=c1nc[nH]c2ccccc12',NULL),
	(186422,0,0,'7505-81-9','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'048FD7885B1A70ED-FICuS-01-6D','048FD7885B1A70ED-FICTS-01-4C','048FD7885B1A70ED-uuuuu-01-1C','InChI=1S/C8H10N2O/c1-10-7-5-3-2-4-6(7)8(9)11/h2-5,10H,1H3,(H2,9,11)','InChIKey=KTDNXQLRLSPQOK-UHFFFAOYSA-N','CNc1ccccc1C(N)=O',NULL),
	(186423,0,0,NULL,'Consistent with Molecular Formula','C8H11N5',177.2084,NULL,'591FAE62C02AE955-FICuS-01-68','06D9EF31A488FCDF-FICTS-01-70','591FAE62C02AE955-uuuuu-01-17','InChI=1S/C8H11N5/c1-5(2)3-6-7-8(10-4-9-6)12-13-11-7/h4-5H,3H2,1-2H3,(H,9,10,11,12,13)','InChIKey=ZLJWUSYXIYPGGO-UHFFFAOYSA-N','CC(C)Cc1ncnc2nn[nH]c12',NULL),
	(186424,0,0,'7471-59-2','Consistent with Molecular Formula','C9H7BrO5',275.0553,NULL,'F615BFA232D94317-FICuS-01-55','F615BFA232D94317-FICTS-01-34','F615BFA232D94317-uuuuu-01-04','InChI=1S/C9H7BrO5/c1-15-9-7(13)4(2-11)6(10)5(3-12)8(9)14/h2-3,13-14H,1H3','InChIKey=DQJMGQMKKWVSME-UHFFFAOYSA-N','COc1c(O)c(C=O)c(Br)c(C=O)c1O',NULL),
	(186425,0,0,'7471-60-5','Consistent with Molecular Formula','C9H7N3O3',205.1726,NULL,'8CD8505C088FD7AD-FICuS-01-81','8CD8505C088FD7AD-FICTS-01-60','8CD8505C088FD7AD-uuuuu-01-30','InChI=1S/C9H7N3O3/c1-15-8-3-2-7(12(13)14)9-6(8)4-10-5-11-9/h2-5H,1H3','InChIKey=CMSFVHJDRBZKRY-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c2ncncc12',NULL),
	(186426,0,0,'2436-66-0','Consistent with Molecular Formula','C9H8N2O',160.175,'4(3H)-Quinazolinone, 3-methyl-\n4(3H)-Quinazolinone, 3-methyl-','104DCAC1027B690A-FICuS-01-53','104DCAC1027B690A-FICTS-01-32','104DCAC1027B690A-uuuuu-01-02','InChI=1S/C9H8N2O/c1-11-6-10-8-5-3-2-4-7(8)9(11)12/h2-6H,1H3','InChIKey=FJVAQPINJBFBLI-UHFFFAOYSA-N','Cn1cnc2ccccc2c1=O',NULL),
	(186427,0,0,'1011-24-1','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'121F4923E2C5D91B-FICuS-01-52','969E41C95F007424-FICTS-01-20','121F4923E2C5D91B-uuuuu-01-01','InChI=1S/C9H8N2O2/c1-13-9-10-7-5-3-2-4-6(7)8(12)11-9/h2-5H,1H3,(H,10,11,12)','InChIKey=VBTJLUHQGXNGAO-UHFFFAOYSA-N','COc1nc(=O)c2ccccc2[nH]1',NULL),
	(186428,0,0,'607-19-2','Consistent with Molecular Formula','C9H8N2O2',176.1744,'3-Methyl-2,4(1H,3H)-quinazolinedione\n2,4(1H,3H)-Quinazolinedione, 3-methyl-\n2,4(1H,3H)-Quinazolinedione, 3-methyl-','2EBB0B33AC0CAE78-FICuS-01-86','2EBB0B33AC0CAE78-FICTS-01-65','2EBB0B33AC0CAE78-uuuuu-01-35','InChI=1S/C9H8N2O2/c1-11-8(12)6-4-2-3-5-7(6)10-9(11)13/h2-5H,1H3,(H,10,13)','InChIKey=LFGZKCYBINPOTA-UHFFFAOYSA-N','Cn1c(=O)[nH]c2ccccc2c1=O',NULL),
	(186429,0,0,'604-50-2','Consistent with Molecular Formula','C9H8N2O2',176.1744,'Glycosmicine\n1-Methyl-2,4(1H,3H)-Quinazolinedione\n2,4(1H,3H)-Quinazolinedione, 1-methyl-\n2,4(1H,3H)-Quinazolinedione, 1-methyl-','DDDFB7B5711AD36D-FICuS-01-94','DDDFB7B5711AD36D-FICTS-01-73','DDDFB7B5711AD36D-uuuuu-01-43','InChI=1S/C9H8N2O2/c1-11-7-5-3-2-4-6(7)8(12)10-9(11)13/h2-5H,1H3,(H,10,12,13)','InChIKey=RWFOOMQYIRITHL-UHFFFAOYSA-N','Cn1c(=O)[nH]c(=O)c2ccccc21',NULL),
	(186430,0,0,'4010-79-1','Consistent with Molecular Formula','C9H9Cl2N5O',274.109,NULL,'850D8579D92BD4A0-FICuS-01-5F','21276B8840DD3FEB-FICTS-01-46','850D8579D92BD4A0-uuuuu-01-0E','InChI=1S/C9H9Cl2N5O/c10-8-12-5-6(13-8)14-9(11)15-7(5)16-1-3-17-4-2-16/h1-4H2,(H,12,13,14,15)','InChIKey=CTUKDTNJKHIPJZ-UHFFFAOYSA-N','Clc1nc(N2CCOCC2)c2[nH]c(Cl)nc2n1',NULL),
	(186431,0,0,'4010-81-5','Consistent with Molecular Formula','C9H10ClN5O',239.6639,NULL,'977E29F9D887485F-FICuS-01-6F','0028C956FF6296EF-FICTS-01-45','977E29F9D887485F-uuuuu-01-1E','InChI=1S/C9H10ClN5O/c10-9-13-7-6(11-5-12-7)8(14-9)15-1-3-16-4-2-15/h5H,1-4H2,(H,11,12,13,14)','InChIKey=SADWLAUYKSMNMQ-UHFFFAOYSA-N','Clc1nc(N2CCOCC2)c2[nH]cnc2n1',NULL),
	(186432,0,0,NULL,'Consistent with Molecular Formula','C9H11Cl2N5',260.1254,NULL,'D9E9575D5411360D-FICuS-01-4F','D9E9575D5411360D-FICTS-01-2E','D9E9575D5411360D-uuuuu-01-FE','InChI=1S/C9H11Cl2N5/c1-2-3-4-12-6-5-7(15-8(10)13-5)16-9(11)14-6/h2-4H2,1H3,(H2,12,13,14,15,16)','InChIKey=GKSGZEFNTHQMQY-UHFFFAOYSA-N','CCCCNc1nc(Cl)nc2nc(Cl)[nH]c12',NULL),
	(186433,0,1,'7471-61-6','Consistent with Molecular Formula','C9H13N7O',235.248,NULL,'C3357C384A56FD42-FICuS-01-5A','67630D629D00AC1C-FICTS-01-2D','C3357C384A56FD42-uuuuu-01-09','InChI=1S/C9H13N7O/c10-15-9-13-7-6(11-5-12-7)8(14-9)16-1-3-17-4-2-16/h5H,1-4,10H2,(H2,11,12,13,14,15)','InChIKey=BNQCSNIOPRQNIN-UHFFFAOYSA-N','N/N=c1\\nc(N2CCOCC2)c2[nH]cnc2[nH]1','1'),
	(186434,0,0,'7471-62-7','Consistent with Molecular Formula','C9H16N4',180.2522,NULL,'B7649B60AC388F8D-FICuS-01-74','B7649B60AC388F8D-FICTS-01-53','B7649B60AC388F8D-uuuuu-01-23','InChI=1S/C9H16N4/c1-7-6-8(12(2)3)11-9(10-7)13(4)5/h6H,1-5H3','InChIKey=CLUPKZJSRWUNHD-UHFFFAOYSA-N','Cc1cc(N(C)C)nc(N(C)C)n1',NULL),
	(186435,0,0,'7471-63-8','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'A6C0774EF9C2990E-FICuS-01-73','A6C0774EF9C2990E-FICTS-01-52','A6C0774EF9C2990E-uuuuu-01-22','InChI=1S/C10H8N2O2/c1-7-4-5-8-3-2-6-11-9(8)10(7)12(13)14/h2-6H,1H3','InChIKey=ZZDTVYJYMRSNQL-UHFFFAOYSA-N','Cc1ccc2cccnc2c1[N+](=O)[O-]',NULL),
	(186436,0,0,'7505-82-0','Consistent with Molecular Formula','C10H9BrO5',289.0821,NULL,'976CA0DFF1FC7FD3-FICuS-01-9F','976CA0DFF1FC7FD3-FICTS-01-7E','976CA0DFF1FC7FD3-uuuuu-01-4E','InChI=1S/C10H9BrO5/c1-15-9-6(4-13)7(11)5(3-12)8(14)10(9)16-2/h3-4,14H,1-2H3','InChIKey=XGUQAXSHJTYZJM-UHFFFAOYSA-N','COc1c(O)c(C=O)c(Br)c(C=O)c1OC',NULL),
	(186437,0,0,'1769-25-1','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'1BC14027403E2711-FICuS-01-22','1BC14027403E2711-FICTS-01-01','1BC14027403E2711-uuuuu-01-D1','InChI=1S/C10H10N2O/c1-7-11-9-6-4-3-5-8(9)10(13)12(7)2/h3-6H,1-2H3','InChIKey=DCKUAHKIBNUXHX-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1C',NULL),
	(186438,0,0,'7471-65-0','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'23A3AB17BB0CDFAC-FICuS-01-90','23A3AB17BB0CDFAC-FICTS-01-6F','23A3AB17BB0CDFAC-uuuuu-01-3F','InChI=1S/C10H10N2O/c1-7-11-10(13)8-5-3-4-6-9(8)12(7)2/h3-6H,1-2H3','InChIKey=LKKQHIJMWGQCSO-UHFFFAOYSA-N','Cc1nc(=O)c2ccccc2n1C',NULL),
	(186439,0,1,'7471-66-1','Consistent with Molecular Formula','C10H11N7O',245.2432,NULL,'890F901C34B1CDF2-FICuS-01-64','E19524A2CD9B6526-FICTS-01-38','890F901C34B1CDF2-uuuuu-01-13','InChI=1S/C10H11N7O/c11-17-10-15-8(7-9(16-10)14-5-13-7)12-4-6-2-1-3-18-6/h1-3,5H,4,11H2,(H3,12,13,14,15,16,17)','InChIKey=HMHKASRWLSCHGE-UHFFFAOYSA-N','N/N=c1\\nc(NCc2ccco2)c2[nH]cnc2[nH]1','1'),
	(186440,0,0,'4854-10-8','Consistent with Molecular Formula','C10H12ClN5',237.6913,NULL,'A66372AE85ABE92D-FICuS-01-7A','936BCFA9DE665E4D-FICTS-01-74','A66372AE85ABE92D-uuuuu-01-29','InChI=1S/C10H12ClN5/c11-10-14-8-7(12-6-13-8)9(15-10)16-4-2-1-3-5-16/h6H,1-5H2,(H,12,13,14,15)','InChIKey=LJTAVFALQUOLOO-UHFFFAOYSA-N','Clc1nc(N2CCCCC2)c2[nH]cnc2n1',NULL),
	(186441,0,1,'7469-13-8','Consistent with Molecular Formula','C10H15N7',233.2754,NULL,'DABE913A10F3B04A-FICuS-01-72','21FA4BA4EDA6F685-FICTS-01-64','DABE913A10F3B04A-uuuuu-01-21','InChI=1S/C10H15N7/c11-16-10-14-8-7(12-6-13-8)9(15-10)17-4-2-1-3-5-17/h6H,1-5,11H2,(H2,12,13,14,15,16)','InChIKey=DHTNBNNYSAPEKI-UHFFFAOYSA-N','N/N=c1\\nc(N2CCCCC2)c2[nH]cnc2[nH]1','1'),
	(186442,1,0,'7471-68-3','Consistent with Molecular Formula','C10H16N4O',208.2626,NULL,'1FFA61E8B409A2D1-FICuS-01-70','1FFA61E8B409A2D1-FICTS-01-4F','1FFA61E8B409A2D1-uuuuu-01-1F','InChI=1S/C10H16N4O/c1-6-8(5-12-10(11)13-6)9(15)7(2)14(3)4/h5,7H,1-4H3,(H2,11,12,13)','InChIKey=OTOAFEVCUXNGJE-UHFFFAOYSA-N','Cc1nc(N)ncc1C(=O)C(C)N(C)C','1'),
	(186443,0,0,'483-36-3','Consistent with Molecular Formula','C11H4O5',216.1496,'Psoralen quinone\nBergaptenquinone\n2-Propenoic acid, 3-(4,7-dihydro-6-hydroxy-4,7-dioxo-5-benzofuranyl)-, .delta.-lactone\n4H-Furo[3,2-g][1]benzopyran-4,7,9-trione\n4H-Furo[3,2-g][1]benzopyran-4,7,9-trione','EE9AFDD80856C88F-FICuS-01-9D','EE9AFDD80856C88F-FICTS-01-7C','EE9AFDD80856C88F-uuuuu-01-4C','InChI=1S/C11H4O5/c12-7-2-1-5-8(13)6-3-4-15-10(6)9(14)11(5)16-7/h1-4H','InChIKey=HKQPXEAYQPNPHV-UHFFFAOYSA-N','O=C1c2ccoc2C(=O)c2oc(=O)ccc21',NULL),
	(186444,0,0,'2009-24-7','Consistent with Molecular Formula','C11H6O4',202.166,'XANTHOTOXOL\nXanthotoxol\n8-Hydroxypsoralen\n8-Hydroxypsoralene\nPsoralen, 8-hydroxy-\n2-Propenoic acid, 3-(6,7-dihydroxy-5-benzofuranyl)-, .delta.-lactone\n7H-Furo[3,2-g][1]benzopyran-7-one, 9-hydroxy-\n7H-Furo[3,2-g][1]benzopyran-7-one, 9-hydroxy-','3986A66015609CD8-FICuS-01-42','3986A66015609CD8-FICTS-01-21','3986A66015609CD8-uuuuu-01-F1','InChI=1S/C11H6O4/c12-8-2-1-6-5-7-3-4-14-10(7)9(13)11(6)15-8/h1-5,13H','InChIKey=JWVYQQGERKEAHW-UHFFFAOYSA-N','O=c1ccc2cc3ccoc3c(O)c2o1',NULL),
	(186445,0,0,'3067-09-2','Consistent with Molecular Formula','C11H8O5',220.1812,NULL,'B7D5304A583D588C-FICuS-01-5D','B7D5304A583D588C-FICTS-01-3C','B7D5304A583D588C-uuuuu-01-0C','InChI=1S/C11H8O5/c1-15-11-6-2-3-10(14)16-9(6)4-8(13)7(11)5-12/h2-5,13H,1H3','InChIKey=QVCQEESQTHAJKL-UHFFFAOYSA-N','COc1c(C=O)c(O)cc2oc(=O)ccc12',NULL),
	(186446,1,0,'7471-69-4','Consistent with Molecular Formula','C11H9Cl3N2',275.5645,NULL,'A638D0F9A22A6994-FICuS-01-5E','A638D0F9A22A6994-FICTS-01-3D','A638D0F9A22A6994-uuuuu-01-0D','InChI=1S/C11H9Cl3N2/c12-5-8(14)4-11-9-2-1-7(13)3-10(9)15-6-16-11/h1-3,6,8H,4-5H2','InChIKey=JWBDJKNVLOIRSL-UHFFFAOYSA-N','ClCC(Cl)Cc1ncnc2cc(Cl)ccc12','1'),
	(186447,0,0,'7471-70-7','Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'EFD792A23935C41C-FICuS-01-6A','EFD792A23935C41C-FICTS-01-49','EFD792A23935C41C-uuuuu-01-19','InChI=1S/C11H11NO4/c1-6(13)10-8(11(15)16)4-3-5-9(10)12-7(2)14/h3-5H,1-2H3,(H,12,14)(H,15,16)','InChIKey=ZYTFGZVRDCIESJ-UHFFFAOYSA-N','CC(=O)Nc1cccc(C(=O)O)c1C(C)=O',NULL),
	(186448,1,0,'7471-71-8','Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'B7778AFD63A41C29-FICuS-01-6E','B7778AFD63A41C29-FICTS-01-4D','B7778AFD63A41C29-uuuuu-01-1D','InChI=1S/C11H13N3O/c1-8(15)6-12-11-9-4-2-3-5-10(9)13-7-14-11/h2-5,7-8,15H,6H2,1H3,(H,12,13,14)','InChIKey=ZAPZKLASNBNEGZ-UHFFFAOYSA-N','CC(O)CNc1ncnc2ccccc12','1'),
	(186449,0,0,'7504-52-1','Consistent with Molecular Formula','C12H7BrO3S',311.1495,NULL,'9BE644318ED15D8B-FICuS-01-6E','9BE644318ED15D8B-FICTS-01-4D','9BE644318ED15D8B-uuuuu-01-1D','InChI=1S/C12H7BrO3S/c1-14-12-10-7(4-5-15-10)9(13)6-2-3-8(17)16-11(6)12/h2-5H,1H3','InChIKey=AEZLFBLGIDIOSO-UHFFFAOYSA-N','COc1c2occc2c(Br)c2ccc(=S)oc12',NULL),
	(186450,0,0,'7471-72-9','Consistent with Molecular Formula','C12H7ClO4',250.6379,NULL,'E0BCD8A28236C10C-FICuS-01-6A','E0BCD8A28236C10C-FICTS-01-49','E0BCD8A28236C10C-uuuuu-01-19','InChI=1S/C12H7ClO4/c1-15-12-10-7(4-5-16-10)9(13)6-2-3-8(14)17-11(6)12/h2-5H,1H3','InChIKey=KPALAQFALCYBNX-UHFFFAOYSA-N','COc1c2occc2c(Cl)c2ccc(=O)oc12',NULL),
	(186451,2,0,'7494-70-4','Consistent with Molecular Formula','C12H7Cl3O4',321.5439,NULL,'564C12EDFF8974FD-FICuS-01-87','564C12EDFF8974FD-FICTS-01-66','564C12EDFF8974FD-uuuuu-01-36','InChI=1S/C12H7Cl3O4/c1-17-11-9-4(2-3-5(16)18-9)7(13)6-8(14)12(15)19-10(6)11/h2-3,8,12H,1H3','InChIKey=MBJHFHOPUUGTQM-UHFFFAOYSA-N','COc1c2c(c(Cl)c3ccc(=O)oc13)C(Cl)C(Cl)O2','1'),
	(186452,0,0,'7471-73-0','Consistent with Molecular Formula','C12H8O5',232.1922,NULL,'E48FDE4050841636-FICuS-01-4C','E48FDE4050841636-FICTS-01-2B','E48FDE4050841636-uuuuu-01-FB','InChI=1S/C12H8O5/c1-15-12-10-7(4-5-16-10)9(14)6-2-3-8(13)17-11(6)12/h2-5,14H,1H3','InChIKey=XPFCGZWOHNGDSP-UHFFFAOYSA-N','COc1c2occc2c(O)c2ccc(=O)oc12',NULL),
	(186453,0,0,'7471-74-1','Consistent with Molecular Formula','C12H8O7S',296.251,'7H-Furo[3,2-g][1]benzopyran-4-sulfonic acid, 9-methoxy-7-oxo-\n7H-Furo[3,2-g][1]benzopyran-4-sulfonic acid, 9-methoxy-7-oxo-','59E54BA5D8CBBB3D-FICuS-01-97','59E54BA5D8CBBB3D-FICTS-01-76','59E54BA5D8CBBB3D-uuuuu-01-46','InChI=1S/C12H8O7S/c1-17-11-9-7(4-5-18-9)12(20(14,15)16)6-2-3-8(13)19-10(6)11/h2-5H,1H3,(H,14,15,16)','InChIKey=BAVIZULIKJVHFO-UHFFFAOYSA-N','COc1c2occc2c(S(=O)(=O)O)c2ccc(=O)oc12',NULL),
	(186454,0,0,'7471-75-2','Consistent with Molecular Formula','C12H9ClO4',252.6537,NULL,'F196DFC2E906E4D4-FICuS-01-81','F196DFC2E906E4D4-FICTS-01-60','F196DFC2E906E4D4-uuuuu-01-30','InChI=1S/C12H9ClO4/c1-15-12-10-7(4-5-16-10)9(13)6-2-3-8(14)17-11(6)12/h2-3H,4-5H2,1H3','InChIKey=MCYRRAOHRJTPAN-UHFFFAOYSA-N','COc1c2c(c(Cl)c3ccc(=O)oc13)CCO2',NULL),
	(186455,0,0,'7471-76-3','Consistent with Molecular Formula','C12H11BrO3',283.1211,NULL,'B652D994102154C0-FICuS-01-30','B652D994102154C0-FICTS-01-0F','B652D994102154C0-uuuuu-01-DF','InChI=1S/C12H11BrO3/c1-8-6-12(14)16-11-7-9(15-5-4-13)2-3-10(8)11/h2-3,6-7H,4-5H2,1H3','InChIKey=XLLJFWFFIDCGMI-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OCCBr)ccc12',NULL),
	(186456,0,0,'3779-03-1','Consistent with Molecular Formula','C12H10O4',218.2086,'2,3-Dihydroxanthotoxin\n7H-Furo[3,2-g][1]benzopyran-7-one, 2,3-dihydro-9-methoxy-\n7H-Furo[3,2-g][1]benzopyran-7-one, 2,3-dihydro-9-methoxy-','FF03DD363F120EE6-FICuS-01-73','FF03DD363F120EE6-FICTS-01-52','FF03DD363F120EE6-uuuuu-01-22','InChI=1S/C12H10O4/c1-14-12-10-8(4-5-15-10)6-7-2-3-9(13)16-11(7)12/h2-3,6H,4-5H2,1H3','InChIKey=BUNGCZLFHHXKBX-UHFFFAOYSA-N','COc1c2c(cc3ccc(=O)oc13)CCO2',NULL),
	(186457,0,0,'1930-59-2','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'4249F386D8D38969-FICuS-01-54','4249F386D8D38969-FICTS-01-33','4249F386D8D38969-uuuuu-01-03','InChI=1S/C12H11NO4/c1-15-12-10-7(4-5-16-10)9(13)6-2-3-8(14)17-11(6)12/h2-3H,4-5,13H2,1H3','InChIKey=VRGVKEKDHFWMES-UHFFFAOYSA-N','COc1c2c(c(N)c3ccc(=O)oc13)CCO2',NULL),
	(186458,0,0,'7471-78-5','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'D2204940E659C356-FICuS-01-3A','D2204940E659C356-FICTS-01-19','D2204940E659C356-uuuuu-01-E9','InChI=1S/C12H12N2O/c1-7-11-5-4-10(8(2)15)6-12(11)14-9(3)13-7/h4-6H,1-3H3','InChIKey=LPFOCMNNWUGZIK-UHFFFAOYSA-N','CC(=O)c1ccc2c(C)nc(C)nc2c1',NULL),
	(186459,1,0,'7471-79-6','Consistent with Molecular Formula','C12H12O5',236.2238,NULL,'6FA58E20D7EEACB3-FICuS-01-96','6FA58E20D7EEACB3-FICTS-01-75','6FA58E20D7EEACB3-uuuuu-01-45','InChI=1S/C12H12O5/c1-7-4-11(14)17-10-5-8(2-3-9(7)10)16-12(15)6-13/h2-5,12-13,15H,6H2,1H3','InChIKey=AGDPEXUBUXVEBO-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OC(O)CO)ccc12','1'),
	(186460,0,0,'7471-80-9','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'5963FE7F6C643541-FICuS-01-56','5963FE7F6C643541-FICTS-01-35','5963FE7F6C643541-uuuuu-01-05','InChI=1S/C12H13NO3/c1-7(14)10-4-5-11(8(2)15)12(6-10)13-9(3)16/h4-6H,1-3H3,(H,13,16)','InChIKey=GFMQPDXRTIZHCY-UHFFFAOYSA-N','CC(=O)Nc1cc(C(C)=O)ccc1C(C)=O',NULL),
	(186461,0,0,'7471-81-0','Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'CDDB57EBB3C93F04-FICuS-01-95','CDDB57EBB3C93F04-FICTS-01-74','CDDB57EBB3C93F04-uuuuu-01-44','InChI=1S/C12H13N3O/c1-2-4-11-10(3-1)12(14-9-13-11)15-5-7-16-8-6-15/h1-4,9H,5-8H2','InChIKey=VULHWRUOHMJDCG-UHFFFAOYSA-N','c1ccc2c(N3CCOCC3)ncnc2c1',NULL),
	(186462,0,0,'7505-83-1','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,NULL,'CFEB523646EC2C4C-FICuS-01-85','CFEB523646EC2C4C-FICTS-01-64','CFEB523646EC2C4C-uuuuu-01-34','InChI=1S/C13H10Cl2N2O/c1-8-11(10(18)7-14)16-13(17-12(8)15)9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=OEMVRPVXQSSEIZ-UHFFFAOYSA-N','Cc1c(Cl)nc(-c2ccccc2)nc1C(=O)CCl',NULL),
	(186463,0,0,'482-27-9','Consistent with Molecular Formula','C13H10O5',246.219,'ISOPIMPINELLIN\nIsopimpinellin\n5,8-Dimethoxypsoralen\n5,8-Dimethoxypsoralene\n7H-Furo[3,2-g][1]benzopyran-7-one, 4,9-dimethoxy-\n7H-Furo[3,2-g][1]benzopyran-7-one, 4,9-dimethoxy-','97FEC830E8F1CF34-FICuS-01-84','97FEC830E8F1CF34-FICTS-01-63','97FEC830E8F1CF34-uuuuu-01-33','InChI=1S/C13H10O5/c1-15-10-7-3-4-9(14)18-12(7)13(16-2)11-8(10)5-6-17-11/h3-6H,1-2H3','InChIKey=DFMAXQKDIGCMTL-UHFFFAOYSA-N','COc1c2ccoc2c(OC)c2oc(=O)ccc12',NULL),
	(186464,0,0,'7471-82-1','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'7394193D3AB2BAF7-FICuS-01-67','7394193D3AB2BAF7-FICTS-01-46','7394193D3AB2BAF7-uuuuu-01-16','InChI=1S/C13H12O3/c1-7-8(2)13(14)16-12-6-11-9(3-4-15-11)5-10(7)12/h5-6H,3-4H2,1-2H3','InChIKey=ULWYOZMUMXSSMW-UHFFFAOYSA-N','Cc1c(C)c2cc3c(cc2oc1=O)OCC3',NULL),
	(186465,0,0,'7494-71-5','Consistent with Molecular Formula','C13H18N6O2',290.3242,NULL,'DFA8A651E3A3A37A-FICuS-01-7F','BEB1CB768C22AF7F-FICTS-01-75','DFA8A651E3A3A37A-uuuuu-01-2E','InChI=1S/C13H18N6O2/c1-5-20-6-2-18(1)12-10-11(15-9-14-10)16-13(17-12)19-3-7-21-8-4-19/h9H,1-8H2,(H,14,15,16,17)','InChIKey=QOMAEQWURQWFMP-UHFFFAOYSA-N','c1nc2nc(N3CCOCC3)nc(N3CCOCC3)c2[nH]1',NULL),
	(186466,0,0,'7494-72-6','Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'83F0263C4E3DBADD-FICuS-01-81','2714BA9C1A913D99-FICTS-01-38','83F0263C4E3DBADD-uuuuu-01-30','InChI=1S/C15H11N3O3/c19-15-11-6-2-3-7-12(11)16-14(17-15)9-10-5-1-4-8-13(10)18(20)21/h1-8H,9H2,(H,16,17,19)','InChIKey=FOLITOKMAMSMAJ-UHFFFAOYSA-N','O=c1nc(Cc2ccccc2[N+](=O)[O-])[nH]c2ccccc12',NULL),
	(186467,1,0,'7505-84-2','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'4F48A3E77F90A1F7-FICuS-01-72','4F48A3E77F90A1F7-FICTS-01-51','4F48A3E77F90A1F7-uuuuu-01-21','InChI=1S/C15H13NO2/c1-15(16-11-7-3-2-4-8-11)13-10-6-5-9-12(13)14(17)18-15/h2-10,16H,1H3','InChIKey=XGCWPVGYFYSQKO-UHFFFAOYSA-N','CC1(Nc2ccccc2)OC(=O)c2ccccc21','1'),
	(186468,0,0,'7471-83-2','Consistent with Molecular Formula','C15H18N6O',298.3468,NULL,'3FF54B7660C4D362-FICuS-01-5A','2D892084A6DF9EF2-FICTS-01-52','3FF54B7660C4D362-uuuuu-01-09','InChI=1S/C15H18N6O/c1-2-6-21(7-3-1)14-12-13(18-10-17-12)19-15(20-14)16-9-11-5-4-8-22-11/h4-5,8,10H,1-3,6-7,9H2,(H2,16,17,18,19,20)','InChIKey=MGLCMUASMKMPDO-UHFFFAOYSA-N','c1coc(CNc2nc(N3CCCCC3)c3[nH]cnc3n2)c1',NULL),
	(186469,0,0,NULL,'Consistent with Molecular Formula','C15H18N6O',298.3468,NULL,'BAF640EAC19B11E7-FICuS-01-7D','4BBDD8D388A2F9E3-FICTS-01-6F','BAF640EAC19B11E7-uuuuu-01-2C','InChI=1S/C15H18N6O/c1-2-6-21(7-3-1)15-19-13(12-14(20-15)18-10-17-12)16-9-11-5-4-8-22-11/h4-5,8,10H,1-3,6-7,9H2,(H2,16,17,18,19,20)','InChIKey=TTZIBLFODSXEJT-UHFFFAOYSA-N','c1coc(CNc2nc(N3CCCCC3)nc3nc[nH]c23)c1',NULL),
	(186470,1,0,'7494-73-7','Consistent with Molecular Formula','C15H20ClN3O',293.7955,NULL,'F3CAE4771C204339-FICuS-01-54','F3CAE4771C204339-FICTS-01-33','F336439223AD9A77-uuuuu-01-FC','InChI=1S/C15H19N3O.ClH/c1-11-13(14(19)10-18(2)3)9-16-15(17-11)12-7-5-4-6-8-12;/h4-9,14,19H,10H2,1-3H3;1H','InChIKey=RPPGCPKDYGOZPV-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)ncc1C(O)CN(C)C.Cl','1'),
	(186471,1,0,'7471-84-3','Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'14D861863B23EEC8-FICuS-01-5C','14D861863B23EEC8-FICTS-01-3B','14D861863B23EEC8-uuuuu-01-0B','InChI=1S/C15H19N3O/c1-11(19)14-9-13(10-18(2)3)16-15(17-14)12-7-5-4-6-8-12/h4-9,11,19H,10H2,1-3H3','InChIKey=NPFTYFLJQAXCJY-UHFFFAOYSA-N','CC(O)c1cc(CN(C)C)nc(-c2ccccc2)n1','1'),
	(186472,0,0,'1928-79-6','Consistent with Molecular Formula','C15H22N6',286.379,NULL,'E6F495824A268486-FICuS-01-4B','CAF9DB9864B090BD-FICTS-01-6B','E6F495824A268486-uuuuu-01-FA','InChI=1S/C15H22N6/c1-3-7-20(8-4-1)14-12-13(17-11-16-12)18-15(19-14)21-9-5-2-6-10-21/h11H,1-10H2,(H,16,17,18,19)','InChIKey=CXXUKBNUHXUAKA-UHFFFAOYSA-N','c1nc2nc(N3CCCCC3)nc(N3CCCCC3)c2[nH]1',NULL),
	(186473,0,0,'7505-85-3','Consistent with Molecular Formula','C16H15Cl2N3O',336.22,NULL,'90B236F66177DBC1-FICuS-01-58','90B236F66177DBC1-FICTS-01-37','904E91135EFA028F-uuuuu-01-07','InChI=1S/C16H14ClN3O.ClH/c1-10-18-15-8-3-11(17)9-14(15)16(19-10)20-12-4-6-13(21-2)7-5-12;/h3-9H,1-2H3,(H,18,19,20);1H','InChIKey=QMPLMNCHEHSMOY-UHFFFAOYSA-N','COc1ccc(Nc2nc(C)nc3ccc(Cl)cc23)cc1.Cl',NULL),
	(186474,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'E58F1FFDB00CC84B-FICuS-01-96','4B03177327B1EB3D-FICTS-01-2B','E58F1FFDB00CC84B-uuuuu-01-45','InChI=1S/C17H15N3O2/c1-11(21)18-14-8-4-2-6-12(14)10-16-19-15-9-5-3-7-13(15)17(22)20-16/h2-9H,10H2,1H3,(H,18,21)(H,19,20,22)','InChIKey=CBKZXPJLEZBIKZ-UHFFFAOYSA-N','CC(=O)Nc1ccccc1Cc1nc(=O)c2ccccc2[nH]1',NULL),
	(186475,1,0,'7505-86-4','Consistent with Molecular Formula','C17H22ClN3O2',335.8327,NULL,'109C98ADC8C9103A-FICuS-01-66','109C98ADC8C9103A-FICTS-01-45','10603F48F744C974-uuuuu-01-EE','InChI=1S/C17H21N3O2.ClH/c1-13-15(16(21)12-20-7-9-22-10-8-20)11-18-17(19-13)14-5-3-2-4-6-14;/h2-6,11,16,21H,7-10,12H2,1H3;1H','InChIKey=RSKNALPLUMPZMZ-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)ncc1C(O)CN1CCOCC1.Cl','1'),
	(186476,0,0,'7469-09-2','Consistent with Molecular Formula','C18H23N3O',297.3992,NULL,'0F4F36C7CE10D966-FICuS-01-6C','0F4F36C7CE10D966-FICTS-01-4B','0F4F36C7CE10D966-uuuuu-01-1B','InChI=1S/C18H23N3O/c1-4-21(5-2)12-11-17(22)16-13-19-18(20-14(16)3)15-9-7-6-8-10-15/h6-10,13H,4-5,11-12H2,1-3H3','InChIKey=NIXOBOXTTJWHFE-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1cnc(-c2ccccc2)nc1C',NULL),
	(186477,0,0,'7469-10-5','Consistent with Molecular Formula','C19H21N7O3',395.42,NULL,'68EF89FEBA5E1B84-FICuS-01-98','68EF89FEBA5E1B84-FICTS-01-77','68EF89FEBA5E1B84-uuuuu-01-47','InChI=1S/C19H21N7O3/c1-3-13(28-7-1)11-20-18-22-15-16(23-18)24-19(21-12-14-4-2-8-29-14)25-17(15)26-5-9-27-10-6-26/h1-4,7-8H,5-6,9-12H2,(H3,20,21,22,23,24,25)','InChIKey=SHCJCDVVMUEWBC-UHFFFAOYSA-N','c1coc(CNc2nc(N3CCOCC3)c3[nH]c(NCc4ccco4)nc3n2)c1',NULL),
	(186478,0,0,'7512-55-2','Consistent with Molecular Formula','C19H29N7O',371.4844,NULL,'9E8BA580DBC96B3F-FICuS-01-90','9E8BA580DBC96B3F-FICTS-01-6F','9E8BA580DBC96B3F-uuuuu-01-3F','InChI=1S/C19H29N7O/c1-3-7-25(8-4-1)18-20-15-16(21-18)22-19(26-9-5-2-6-10-26)23-17(15)24-11-13-27-14-12-24/h1-14H2,(H,20,21,22,23)','InChIKey=BXFLECOKAJZECH-UHFFFAOYSA-N','C1CCN(c2nc(N3CCOCC3)c3[nH]c(N4CCCCC4)nc3n2)CC1',NULL),
	(186479,0,0,'7469-11-6','Consistent with Molecular Formula','C21H37N7O',403.5696,NULL,'9A47765042F4586F-FICuS-01-47','7D1A4EC05C55556C-FICTS-01-44','9A47765042F4586F-uuuuu-01-F6','InChI=1S/C21H37N7O/c1-3-5-7-9-11-22-20-24-17-18(25-20)26-21(23-12-10-8-6-4-2)27-19(17)28-13-15-29-16-14-28/h3-16H2,1-2H3,(H3,22,23,24,25,26,27)','InChIKey=WQRISFXPLISUMJ-UHFFFAOYSA-N','CCCCCCNc1nc(N2CCOCC2)c2[nH]c(NCCCCCC)nc2n1',NULL),
	(186480,1,0,'7598-09-6','Consistent with Molecular Formula','C19H28ClN3O',349.9027,NULL,'0E2F00D431BB57AE-FICuS-01-66','0E2F00D431BB57AE-FICTS-01-45','0ED3A7310E368EE0-uuuuu-01-0E','InChI=1S/C19H27N3O.ClH/c1-4-11-22(12-5-2)14-18(23)17-13-20-19(21-15(17)3)16-9-7-6-8-10-16;/h6-10,13,18,23H,4-5,11-12,14H2,1-3H3;1H','InChIKey=WMQBIEQTHQONHZ-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1cnc(-c2ccccc2)nc1C.Cl','1'),
	(186481,0,0,'7469-12-7','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'350FE429E07B20F5-FICuS-01-54','350FE429E07B20F5-FICTS-01-33','350FE429E07B20F5-uuuuu-01-03','InChI=1S/C13H10O3/c1-7-8(2)13(14)16-12-6-11-9(3-4-15-11)5-10(7)12/h3-6H,1-2H3','InChIKey=SWVLWPCPLVHMHY-UHFFFAOYSA-N','Cc1c(C)c2cc3ccoc3cc2oc1=O',NULL),
	(186482,1,0,NULL,'Consistent with Molecular Formula','C23H17BrO4',437.2889,NULL,'102738F54556C9AF-FICuS-01-4E','102738F54556C9AF-FICTS-01-2D','102738F54556C9AF-uuuuu-01-FD','InChI=1S/C23H17BrO4/c24-20-16-11-12-18(25)28-23(16)22(27)21(26)19(20)17(15-9-5-2-6-10-15)13-14-7-3-1-4-8-14/h1-12,17,26-27H,13H2','InChIKey=VDZMVPSDNRZMRK-UHFFFAOYSA-N','O=c1ccc2c(Br)c(C(Cc3ccccc3)c3ccccc3)c(O)c(O)c2o1','1'),
	(186483,0,1,'7469-13-8','Consistent with Molecular Formula','C10H15N7',233.2754,NULL,'DABE913A10F3B04A-FICuS-01-72','21FA4BA4EDA6F685-FICTS-01-64','DABE913A10F3B04A-uuuuu-01-21','InChI=1S/C10H15N7/c11-16-10-14-8-7(12-6-13-8)9(15-10)17-4-2-1-3-5-17/h6H,1-5,11H2,(H2,12,13,14,15,16)','InChIKey=DHTNBNNYSAPEKI-UHFFFAOYSA-N','N/N=c1\\nc(N2CCCCC2)c2[nH]cnc2[nH]1','1'),
	(186484,0,0,'7469-14-9','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'E942F90B43C548F1-FICuS-01-5E','5F003670E0A5F9CB-FICTS-01-40','E942F90B43C548F1-uuuuu-01-0D','InChI=1S/C16H17NO2/c1-19-12-8-6-11(7-9-12)15-10-16(18)13-4-2-3-5-14(13)17-15/h6-10H,2-5H2,1H3,(H,17,18)','InChIKey=OBARTMUGZMISLW-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c([nH]2)CCCC3)cc1',NULL),
	(186485,0,0,'7469-15-0','Consistent with Molecular Formula','C23H37NO3S',407.6102,NULL,'E2383F9C4AE221ED-FICuS-01-76','E2383F9C4AE221ED-FICTS-01-55','E2383F9C4AE221ED-uuuuu-01-25','InChI=1S/C23H37NO3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-20-24-23(25)21-18-15-16-19-22(21)28(24,26)27/h15-16,18-19H,2-14,17,20H2,1H3','InChIKey=IVUHEOQWIKHGGV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(186486,0,0,'7512-56-3','Consistent with Molecular Formula','C25H41NO3S',435.6638,NULL,'B30AA32EF51C23E6-FICuS-01-67','B30AA32EF51C23E6-FICTS-01-46','B30AA32EF51C23E6-uuuuu-01-16','InChI=1S/C25H41NO3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-26-25(27)23-20-17-18-21-24(23)30(26,28)29/h17-18,20-21H,2-16,19,22H2,1H3','InChIKey=DTQIRIKXBCJTQZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(186487,7,0,'7469-16-1','Consistent with Molecular Formula','C25H38O4',402.5728,NULL,'F9475E68D1839FED-FICuS-01-81','F9475E68D1839FED-FICTS-01-60','F9475E68D1839FED-uuuuu-01-30','InChI=1S/C25H38O4/c1-16(26)29-18-9-11-23(2)17(15-18)5-6-19-20-7-8-22(25(4)27-13-14-28-25)24(20,3)12-10-21(19)23/h8,17-21H,5-7,9-15H2,1-4H3','InChIKey=RKDVZUVKDIUZHM-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CC=C(C5(C)OCCO5)C4(C)CCC32)C1','1'),
	(186488,7,0,'2601-07-2','Consistent with Molecular Formula','C23H34O3',358.5198,'Pregn-16-en-20-one, 3-(acetyloxy)-, (3.beta.,5.beta.)-\n5.beta.-Pregn-16-en-20-one, 3.beta.-hydroxy-, acetate','D4CE5AD21B9912F6-FICuS-01-77','D4CE5AD21B9912F6-FICTS-01-56','D4CE5AD21B9912F6-uuuuu-01-26','InChI=1S/C23H34O3/c1-14(24)19-7-8-20-18-6-5-16-13-17(26-15(2)25)9-11-22(16,3)21(18)10-12-23(19,20)4/h7,16-18,20-21H,5-6,8-13H2,1-4H3','InChIKey=YFMSIVMSEGIVCP-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CC=C(C(C)=O)C4(C)CCC32)C1','1'),
	(186489,9,0,NULL,'Consistent with Molecular Formula','C31H48OS4',564.9596,NULL,'EEB4730E3F0AF93E-FICuS-01-87','EEB4730E3F0AF93E-FICTS-01-66','EEB4730E3F0AF93E-uuuuu-01-36','InChI=1S/C31H48OS4/c1-19(28-33-13-14-34-28)5-8-25-20(2)27-26(32-25)17-24-22-7-6-21-18-31(35-15-16-36-31)12-11-29(21,3)23(22)9-10-30(24,27)4/h19-25,28H,5-18H2,1-4H3','InChIKey=KHNAOGQIYMYGHR-UHFFFAOYSA-N','CC(CCC1OC2=C(C1C)C1(C)CCC3C(CCC4CC5(CCC43C)SCCS5)C1C2)C1SCCS1','1'),
	(186490,12,0,NULL,'Consistent with Molecular Formula','C31H50O3S2',534.8542,NULL,'F8D8062193AABE90-FICuS-01-68','F8D8062193AABE90-FICTS-01-47','F8D8062193AABE90-uuuuu-01-17','InChI=1S/C31H50O3S2/c1-18(29-35-14-15-36-29)6-9-26-19(2)28-27(34-26)17-25-23-8-7-21-16-22(33-20(3)32)10-12-30(21,4)24(23)11-13-31(25,28)5/h18-19,21-29H,6-17H2,1-5H3','InChIKey=HGXYNHHIGAAIJU-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC3OC(CCC(C)C4SCCS4)C(C)C32)C1','1'),
	(186491,9,0,NULL,'Consistent with Molecular Formula','C41H52O4',608.8594,NULL,'6E677603EA89A02C-FICuS-01-5C','6E677603EA89A02C-FICTS-01-3B','6E677603EA89A02C-uuuuu-01-0B','InChI=1S/C41H52O4/c1-26(18-19-30(28-14-10-8-11-15-28)29-16-12-9-13-17-29)31-20-23-40(6)37-32(43)24-34-38(3,4)35(45-27(2)42)21-22-39(34,5)36(37)33(44)25-41(31,40)7/h8-17,19,26,31,34-37H,18,20-25H2,1-7H3','InChIKey=ZMINNBMDXCUQRL-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3C(=O)CC4(C)C(C(C)CC=C(c5ccccc5)c5ccccc5)CCC4(C)C3C(=O)CC2C1(C)C','1'),
	(186492,1,0,'2899-36-7','Consistent with Molecular Formula','C7H16ClNO2S',213.7219,'L-Methionine, ethyl ester, hydrochloride','BD728CB3E8FEC43E-FICuS-01-9D','BD728CB3E8FEC43E-FICTS-01-7C','BD8E2B56D7731D70-uuuuu-01-19','InChI=1S/C7H15NO2S.ClH/c1-3-10-7(9)6(8)4-5-11-2;/h6H,3-5,8H2,1-2H3;1H','InChIKey=KPWCQEUBJAIORR-UHFFFAOYSA-N','CCOC(=O)C(N)CCSC.Cl','1'),
	(186493,0,0,'14723-86-5','Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'34D5A2322A3824C7-FICuS-01-3D','34D5A2322A3824C7-FICTS-01-1C','34D5A2322A3824C7-uuuuu-01-EC','InChI=1S/C8H11N3O/c9-6-8(12)11-10-7-4-2-1-3-5-7/h1-5,10H,6,9H2,(H,11,12)','InChIKey=PLWCDUKITJQNKM-UHFFFAOYSA-N','NCC(=O)NNc1ccccc1',NULL),
	(186494,1,0,'2743-40-0','Consistent with Molecular Formula','C8H18ClNO2',195.6887,NULL,'6DEC6901C4CB9AF4-FICuS-01-89','6DEC6901C4CB9AF4-FICTS-01-68','6D10CEE4FB4643BA-uuuuu-01-2E','InChI=1S/C8H17NO2.ClH/c1-4-11-8(10)7(9)5-6(2)3;/h6-7H,4-5,9H2,1-3H3;1H','InChIKey=NOUDPBCEONUCOV-UHFFFAOYSA-N','CCOC(=O)C(N)CC(C)C.Cl','1'),
	(186495,1,0,'7469-20-7','Consistent with Molecular Formula','C9H15N3O4',229.2352,NULL,'C25A96C3CD9308B1-FICuS-01-65','C25A96C3CD9308B1-FICTS-01-44','C25A96C3CD9308B1-uuuuu-01-14','InChI=1S/C9H15N3O4/c1-3-4-16-9(15)11-5-7(13)12-6(2)8(10)14/h3,6H,1,4-5H2,2H3,(H2,10,14)(H,11,15)(H,12,13)','InChIKey=BQKMDDJVUMNEQN-UHFFFAOYSA-N','C=CCOC(=O)NCC(=O)NC(C)C(N)=O','1'),
	(186496,0,0,'7469-21-8','Consistent with Molecular Formula','C10H13NO4S',243.277,NULL,'3456B0CBA602E44C-FICuS-01-59','3456B0CBA602E44C-FICTS-01-38','3456B0CBA602E44C-uuuuu-01-08','InChI=1S/C10H13NO4S/c12-10(13)6-7-11-16(14,15)8-9-4-2-1-3-5-9/h1-5,11H,6-8H2,(H,12,13)','InChIKey=VCDVAUPEJMHMOP-UHFFFAOYSA-N','O=C(O)CCNS(=O)(=O)Cc1ccccc1',NULL),
	(186497,2,0,'7469-22-9','Consistent with Molecular Formula','C19H20O',264.3664,NULL,'BAB49733EA883752-FICuS-01-5D','BAB49733EA883752-FICTS-01-3C','BAB49733EA883752-uuuuu-01-0C','InChI=1S/C19H20O/c20-19(17-9-5-2-6-10-17)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-10,16,18H,11-14H2','InChIKey=GYOKKNBFXDVEFZ-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCC(c2ccccc2)CC1','1'),
	(186498,2,0,'7469-23-0','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'6ADEF3C665BE227D-FICuS-01-8A','6ADEF3C665BE227D-FICTS-01-69','6ADEF3C665BE227D-uuuuu-01-39','InChI=1S/C11H13NO4/c1-7(13)9(11(15)16)12-10(14)8-5-3-2-4-6-8/h2-7,9,13H,1H3,(H,12,14)(H,15,16)','InChIKey=IOQIWWTVXOPYQR-UHFFFAOYSA-N','CC(O)C(NC(=O)c1ccccc1)C(=O)O','1'),
	(186499,1,0,'7469-24-1','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'C3228D7076C54548-FICuS-01-3E','C3228D7076C54548-FICTS-01-1D','C3228D7076C54548-uuuuu-01-ED','InChI=1S/C11H14N2O2/c1-8(14)13-10(11(12)15)7-9-5-3-2-4-6-9/h2-6,10H,7H2,1H3,(H2,12,15)(H,13,14)','InChIKey=LRSBEAVFLIKKIO-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(N)=O','1'),
	(186500,2,0,'7469-25-2','Consistent with Molecular Formula','C12H15NO5S',285.3142,NULL,'708335E2D29578B6-FICuS-01-43','708335E2D29578B6-FICTS-01-22','708335E2D29578B6-uuuuu-01-F2','InChI=1S/C12H15NO5S/c14-10-6-11(12(15)16)13(7-10)19(17,18)8-9-4-2-1-3-5-9/h1-5,10-11,14H,6-8H2,(H,15,16)','InChIKey=PXCAXESHASVBCJ-UHFFFAOYSA-N','O=C(O)C1CC(O)CN1S(=O)(=O)Cc1ccccc1','1'),
	(186501,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'0248DF798C470E1C-FICuS-01-5E','0248DF798C470E1C-FICTS-01-3D','0248DF798C470E1C-uuuuu-01-0D','InChI=1S/C12H15NO3S/c1-2-16-11(14)8-13-12(15)17-9-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H,13,15)','InChIKey=IAWHEPNOVIHPEG-UHFFFAOYSA-N','CCOC(=O)CNC(=O)SCc1ccccc1',NULL),
	(186502,1,0,'7469-26-3','Consistent with Molecular Formula','C12H17NO4S2',303.3906,NULL,'EDA8B5F28D0049D0-FICuS-01-75','EDA8B5F28D0049D0-FICTS-01-54','EDA8B5F28D0049D0-uuuuu-01-24','InChI=1S/C12H17NO4S2/c1-18-8-7-11(12(14)15)13-19(16,17)9-10-5-3-2-4-6-10/h2-6,11,13H,7-9H2,1H3,(H,14,15)','InChIKey=LQNRCCPDNDTDSZ-UHFFFAOYSA-N','CSCCC(NS(=O)(=O)Cc1ccccc1)C(=O)O','1'),
	(186503,1,0,'7469-27-4','Consistent with Molecular Formula','C12H20N2O5',272.3004,NULL,'074B6AD6BEE7747B-FICuS-01-7C','074B6AD6BEE7747B-FICTS-01-5B','074B6AD6BEE7747B-uuuuu-01-2B','InChI=1S/C12H20N2O5/c1-4-5-19-12(18)14-9(6-8(2)3)11(17)13-7-10(15)16/h4,8-9H,1,5-7H2,2-3H3,(H,13,17)(H,14,18)(H,15,16)','InChIKey=CTOUMMDFPRJTHT-UHFFFAOYSA-N','C=CCOC(=O)NC(CC(C)C)C(=O)NCC(=O)O','1'),
	(186504,1,0,'7469-28-5','Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'3946CECE691937F3-FICuS-01-69','3946CECE691937F3-FICTS-01-48','3946CECE691937F3-uuuuu-01-18','InChI=1S/C13H15NO5/c1-2-7-19-13(18)14-11(12(16)17)8-9-3-5-10(15)6-4-9/h2-6,11,15H,1,7-8H2,(H,14,18)(H,16,17)','InChIKey=SZXHPUSFYYGCDB-UHFFFAOYSA-N','C=CCOC(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(186505,2,0,NULL,'Consistent with Molecular Formula','C13H19NO4S',285.3574,NULL,'4B16509A07AA1C99-FICuS-01-52','4B16509A07AA1C99-FICTS-01-31','4B16509A07AA1C99-uuuuu-01-01','InChI=1S/C13H19NO4S/c1-3-10(2)12(13(15)16)14-19(17,18)9-11-7-5-4-6-8-11/h4-8,10,12,14H,3,9H2,1-2H3,(H,15,16)','InChIKey=BONOQNDSZHYLAR-UHFFFAOYSA-N','CCC(C)C(NS(=O)(=O)Cc1ccccc1)C(=O)O','1'),
	(186506,1,0,'6297-76-3','Consistent with Molecular Formula','C14H19?NO3S',281.369,NULL,'2CA75E28C40238F3-FICuS-01-55','2CA75E28C40238F3-FICTS-01-34','2CA75E28C40238F3-uuuuu-01-04','InChI=1S/C14H19NO3S/c1-10(2)8-12(13(16)17)15-14(18)19-9-11-6-4-3-5-7-11/h3-7,10,12H,8-9H2,1-2H3,(H,15,18)(H,16,17)','InChIKey=ZXXIEIHCERDVBD-UHFFFAOYSA-N','*.CC(C)CC(NC(=O)SCc1ccccc1)C(=O)O','1'),
	(186507,1,0,'1784-04-9','Consistent with Molecular Formula','C14H21ClN4O3',328.7979,'N-Benzoyl-L-arginine methyl ester, hydrochloride\nArginine, N(2)-benzoyl-, methyl ester, monohydrochloride, L-\nL-Arginine, N2-benzoyl-, methyl ester, monohydrochloride','8FCD5934A5D82FC8-FICuS-01-86','8FCD5934A5D82FC8-FICTS-01-65','8F31FED19A55F686-uuuuu-01-26','InChI=1S/C14H20N4O3.ClH/c1-21-13(20)11(8-5-9-17-14(15)16)18-12(19)10-6-3-2-4-7-10;/h2-4,6-7,11H,5,8-9H2,1H3,(H,18,19)(H4,15,16,17);1H','InChIKey=MMZBVARFMVSTCT-UHFFFAOYSA-N','COC(=O)C(CCCNC(=N)N)NC(=O)c1ccccc1.Cl','1'),
	(186508,1,0,NULL,'Consistent with Molecular Formula','C15H19N3O5',321.3322,NULL,'C937506C72292650-FICuS-01-2C','C937506C72292650-FICTS-01-0B','C937506C72292650-uuuuu-01-DB','InChI=1S/C15H19N3O5/c1-2-10-23-15(22)16-12(14(20)21)8-9-13(19)18-17-11-6-4-3-5-7-11/h2-7,12,17H,1,8-10H2,(H,16,22)(H,18,19)(H,20,21)','InChIKey=IBTBNIRCJFGKOB-UHFFFAOYSA-N','C=CCOC(=O)NC(CCC(=O)NNc1ccccc1)C(=O)O','1'),
	(186509,1,0,NULL,'Consistent with Molecular Formula','C15H21N3O3',291.3492,NULL,'EC67BE4CAA9DB1CB-FICuS-01-B1','EC67BE4CAA9DB1CB-FICTS-01-90','EC67BE4CAA9DB1CB-uuuuu-01-60','InChI=1S/C15H21N3O3/c1-4-10-21-15(20)16-13(11(2)3)14(19)18-17-12-8-6-5-7-9-12/h4-9,11,13,17H,1,10H2,2-3H3,(H,16,20)(H,18,19)','InChIKey=PIPOVFHWBVOEJB-UHFFFAOYSA-N','C=CCOC(=O)NC(C(=O)NNc1ccccc1)C(C)C','1'),
	(186510,1,0,'7469-31-0','Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'EB739DAF36090193-FICuS-01-5B','EB739DAF36090193-FICTS-01-3A','EB739DAF36090193-uuuuu-01-0A','InChI=1S/C16H17NO4S/c18-16(19)15(11-13-7-3-1-4-8-13)17-22(20,21)12-14-9-5-2-6-10-14/h1-10,15,17H,11-12H2,(H,18,19)','InChIKey=ICFOBMSVJMGIMX-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)NS(=O)(=O)Cc1ccccc1','1'),
	(186511,1,0,'7469-32-1','Consistent with Molecular Formula','C16H17NO5S',335.374,'L-Tyrosine, N-(benzylsulfonyl)-','4C101EFCB4D46D6C-FICuS-01-7F','4C101EFCB4D46D6C-FICTS-01-5E','4C101EFCB4D46D6C-uuuuu-01-2E','InChI=1S/C16H17NO5S/c18-14-8-6-12(7-9-14)10-15(16(19)20)17-23(21,22)11-13-4-2-1-3-5-13/h1-9,15,17-18H,10-11H2,(H,19,20)','InChIKey=FNWLISINDBGMPA-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)cc1)NS(=O)(=O)Cc1ccccc1','1'),
	(186512,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2S',315.3892,NULL,'F95605740EB3D5B9-FICuS-01-5F','F95605740EB3D5B9-FICTS-01-3E','F95605740EB3D5B9-uuuuu-01-0E','InChI=1S/C16H17N3O2S/c20-15(19-18-14-9-5-2-6-10-14)11-17-16(21)22-12-13-7-3-1-4-8-13/h1-10,18H,11-12H2,(H,17,21)(H,19,20)','InChIKey=SGQQCBIXZFILJP-UHFFFAOYSA-N','O=C(CNC(=O)SCc1ccccc1)NNc1ccccc1',NULL),
	(186513,1,0,NULL,'Consistent with Molecular Formula','C16H19N3O3S',333.4044,NULL,'EFCAE40A9489B01B-FICuS-01-83','EFCAE40A9489B01B-FICTS-01-62','EFCAE40A9489B01B-uuuuu-01-32','InChI=1S/C16H19N3O3S/c1-13(16(20)18-17-15-10-6-3-7-11-15)19-23(21,22)12-14-8-4-2-5-9-14/h2-11,13,17,19H,12H2,1H3,(H,18,20)','InChIKey=UDUCOMGALYHJND-UHFFFAOYSA-N','CC(NS(=O)(=O)Cc1ccccc1)C(=O)NNc1ccccc1','1'),
	(186514,2,0,NULL,'Consistent with Molecular Formula','C16H23N3O3',305.376,NULL,'0F22676EE353C0B9-FICuS-01-57','0F22676EE353C0B9-FICTS-01-36','0F22676EE353C0B9-uuuuu-01-06','InChI=1S/C16H23N3O3/c1-4-11-22-16(21)17-14(12(3)5-2)15(20)19-18-13-9-7-6-8-10-13/h4,6-10,12,14,18H,1,5,11H2,2-3H3,(H,17,21)(H,19,20)','InChIKey=BMBDROWBXIXMDY-UHFFFAOYSA-N','C=CCOC(=O)NC(C(=O)NNc1ccccc1)C(C)CC','1'),
	(186515,1,0,'7469-33-2','Consistent with Molecular Formula','C17H17NO4S',331.3856,NULL,'F628C19A3E8278EE-FICuS-01-76','F628C19A3E8278EE-FICTS-01-55','F628C19A3E8278EE-uuuuu-01-25','InChI=1S/C17H17NO4S/c19-14-8-6-12(7-9-14)10-15(16(20)21)18-17(22)23-11-13-4-2-1-3-5-13/h1-9,15,19H,10-11H2,(H,18,22)(H,20,21)','InChIKey=GVUZNRPUQXSQCF-UHFFFAOYSA-N','O=C(NC(Cc1ccc(O)cc1)C(=O)O)SCc1ccccc1','1'),
	(186516,2,0,'7469-34-3','Consistent with Molecular Formula','C17H26N2O5S3',434.5828,NULL,'3880BEE0DCA10CD2-FICuS-01-78','3880BEE0DCA10CD2-FICTS-01-57','3880BEE0DCA10CD2-uuuuu-01-27','InChI=1S/C17H26N2O5S3/c1-25-10-8-14(16(20)18-15(17(21)22)9-11-26-2)19-27(23,24)12-13-6-4-3-5-7-13/h3-7,14-15,19H,8-12H2,1-2H3,(H,18,20)(H,21,22)','InChIKey=DFSPWFNMFGQHRL-UHFFFAOYSA-N','CSCCC(NC(=O)C(CCSC)NS(=O)(=O)Cc1ccccc1)C(=O)O','1'),
	(186517,2,0,'7469-35-4','Consistent with Molecular Formula','C17H28N4O4S3',448.6126,NULL,'0E23DFEF4D26EA6A-FICuS-01-93','0E23DFEF4D26EA6A-FICTS-01-72','0E23DFEF4D26EA6A-uuuuu-01-42','InChI=1S/C17H28N4O4S3/c1-26-10-8-14(17(23)20-18)19-16(22)15(9-11-27-2)21-28(24,25)12-13-6-4-3-5-7-13/h3-7,14-15,21H,8-12,18H2,1-2H3,(H,19,22)(H,20,23)','InChIKey=TZVRXHFBJZYMAG-UHFFFAOYSA-N','CSCCC(NC(=O)C(CCSC)NS(=O)(=O)Cc1ccccc1)C(=O)NN','1'),
	(186518,1,0,NULL,'Consistent with Molecular Formula','C18H23N3OS',329.4592,NULL,'D2D61E851296017C-FICuS-01-47','D2D61E851296017C-FICTS-01-26','D2D61E851296017C-uuuuu-01-F6','InChI=1S/C18H23N3OS/c1-23-13-12-17(19-14-15-8-4-2-5-9-15)18(22)21-20-16-10-6-3-7-11-16/h2-11,17,19-20H,12-14H2,1H3,(H,21,22)','InChIKey=JNOSOYLTIJNCFY-UHFFFAOYSA-N','CSCCC(NCc1ccccc1)C(=O)NNc1ccccc1','1'),
	(186519,1,0,NULL,'Consistent with Molecular Formula','C19H23N3O2S2',389.5296,NULL,'A13ABA0A0FA6CA1A-FICuS-01-84','A13ABA0A0FA6CA1A-FICTS-01-63','A13ABA0A0FA6CA1A-uuuuu-01-33','InChI=1S/C19H23N3O2S2/c1-25-13-12-17(18(23)22-21-16-10-6-3-7-11-16)20-19(24)26-14-15-8-4-2-5-9-15/h2-11,17,21H,12-14H2,1H3,(H,20,24)(H,22,23)','InChIKey=FXMLUUJOWOCZMN-UHFFFAOYSA-N','CSCCC(NC(=O)SCc1ccccc1)C(=O)NNc1ccccc1','1'),
	(186520,1,0,NULL,'Consistent with Molecular Formula','C19H23N3O2S2',389.5296,NULL,'A13ABA0A0FA6CA1A-FICuS-01-84','A13ABA0A0FA6CA1A-FICTS-01-63','A13ABA0A0FA6CA1A-uuuuu-01-33','InChI=1S/C19H23N3O2S2/c1-25-13-12-17(18(23)22-21-16-10-6-3-7-11-16)20-19(24)26-14-15-8-4-2-5-9-15/h2-11,17,21H,12-14H2,1H3,(H,20,24)(H,22,23)','InChIKey=FXMLUUJOWOCZMN-UHFFFAOYSA-N','CSCCC(NC(=O)SCc1ccccc1)C(=O)NNc1ccccc1','1'),
	(186521,1,0,NULL,'Consistent with Molecular Formula','C19H25N3O3S',375.4848,NULL,'B339CDA57E5E5E00-FICuS-01-75','B339CDA57E5E5E00-FICTS-01-54','B339CDA57E5E5E00-uuuuu-01-24','InChI=1S/C19H25N3O3S/c1-15(2)13-18(19(23)21-20-17-11-7-4-8-12-17)22-26(24,25)14-16-9-5-3-6-10-16/h3-12,15,18,20,22H,13-14H2,1-2H3,(H,21,23)','InChIKey=UNOSCORMYUKXTK-UHFFFAOYSA-N','CC(C)CC(NS(=O)(=O)Cc1ccccc1)C(=O)NNc1ccccc1','1'),
	(186522,1,0,NULL,'Consistent with Molecular Formula','C19H25N3O3S',375.4848,NULL,'B339CDA57E5E5E00-FICuS-01-75','B339CDA57E5E5E00-FICTS-01-54','B339CDA57E5E5E00-uuuuu-01-24','InChI=1S/C19H25N3O3S/c1-15(2)13-18(19(23)21-20-17-11-7-4-8-12-17)22-26(24,25)14-16-9-5-3-6-10-16/h3-12,15,18,20,22H,13-14H2,1-2H3,(H,21,23)','InChIKey=UNOSCORMYUKXTK-UHFFFAOYSA-N','CC(C)CC(NS(=O)(=O)Cc1ccccc1)C(=O)NNc1ccccc1','1'),
	(186523,2,0,'7469-36-5','Consistent with Molecular Formula','C19H30N2O5S3',462.6364,NULL,'41576CD8A1B623DE-FICuS-01-65','41576CD8A1B623DE-FICTS-01-44','41576CD8A1B623DE-uuuuu-01-14','InChI=1S/C19H30N2O5S3/c1-4-26-19(23)17(11-13-28-3)20-18(22)16(10-12-27-2)21-29(24,25)14-15-8-6-5-7-9-15/h5-9,16-17,21H,4,10-14H2,1-3H3,(H,20,22)','InChIKey=LGHJDZOAVDCOSV-UHFFFAOYSA-N','CCOC(=O)C(CCSC)NC(=O)C(CCSC)NS(=O)(=O)Cc1ccccc1','1'),
	(186524,1,0,NULL,'Consistent with Molecular Formula','C20H25N3O2S',371.4964,NULL,'37A8ACC7FE32BB09-FICuS-01-85','37A8ACC7FE32BB09-FICTS-01-64','37A8ACC7FE32BB09-uuuuu-01-34','InChI=1S/C20H25N3O2S/c1-15(2)13-18(19(24)23-22-17-11-7-4-8-12-17)21-20(25)26-14-16-9-5-3-6-10-16/h3-12,15,18,22H,13-14H2,1-2H3,(H,21,25)(H,23,24)','InChIKey=ULMYSWXCVUZEPB-UHFFFAOYSA-N','CC(C)CC(NC(=O)SCc1ccccc1)C(=O)NNc1ccccc1','1'),
	(186525,1,0,'7469-37-6','Consistent with Molecular Formula','C20H26N2O6S2',454.5552,NULL,'653A007F9263E70A-FICuS-01-44','653A007F9263E70A-FICTS-01-23','653A007F9263E70A-uuuuu-01-F3','InChI=1S/C20H26N2O6S2/c23-20(24)19(22-30(27,28)16-18-11-5-2-6-12-18)13-7-8-14-21-29(25,26)15-17-9-3-1-4-10-17/h1-6,9-12,19,21-22H,7-8,13-16H2,(H,23,24)','InChIKey=WCINYDRGCVSNPG-UHFFFAOYSA-N','O=C(O)C(CCCCNS(=O)(=O)Cc1ccccc1)NS(=O)(=O)Cc1ccccc1','1'),
	(186526,2,0,NULL,'Consistent with Molecular Formula','C20H30N2O4S',394.528,NULL,'188D1902F3548329-FICuS-01-30','188D1902F3548329-FICTS-01-0F','188D1902F3548329-uuuuu-01-DF','InChI=1S/C20H30N2O4S/c1-6-26-19(24)17(14(4)5)21-18(23)16(13(2)3)22-20(25)27-12-15-10-8-7-9-11-15/h7-11,13-14,16-17H,6,12H2,1-5H3,(H,21,23)(H,22,25)','InChIKey=PJUKNVVZSRBKOX-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)C(NC(=O)SCc1ccccc1)C(C)C)C(C)C','1'),
	(186527,2,0,NULL,'Consistent with Molecular Formula','C22H34N2O4S',422.5816,NULL,'4F35AA06F56672D5-FICuS-01-5A','4F35AA06F56672D5-FICTS-01-39','4F35AA06F56672D5-uuuuu-01-09','InChI=1S/C22H34N2O4S/c1-6-28-21(26)19(13-16(4)5)23-20(25)18(12-15(2)3)24-22(27)29-14-17-10-8-7-9-11-17/h7-11,15-16,18-19H,6,12-14H2,1-5H3,(H,23,25)(H,24,27)','InChIKey=BIIPWDAERHBJPD-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)C(CC(C)C)NC(=O)SCc1ccccc1','1'),
	(186528,1,0,'7469-38-7','Consistent with Molecular Formula','C23H21I2NO7S2',741.3504,NULL,'02CFEE0DA9328807-FICuS-01-66','02CFEE0DA9328807-FICTS-01-45','02CFEE0DA9328807-uuuuu-01-15','InChI=1S/C23H21I2NO7S2/c24-19-11-18(12-20(25)22(19)33-35(31,32)15-17-9-5-2-6-10-17)13-21(23(27)28)26-34(29,30)14-16-7-3-1-4-8-16/h1-12,21,26H,13-15H2,(H,27,28)','InChIKey=IEHANMXSGFIVDY-UHFFFAOYSA-N','O=C(O)C(Cc1cc(I)c(OS(=O)(=O)Cc2ccccc2)c(I)c1)NS(=O)(=O)Cc1ccccc1','1'),
	(186529,1,0,'7469-39-8','Consistent with Molecular Formula','C23H23NO7S2',489.5572,NULL,'B8C04C3B13785D3B-FICuS-01-61','B8C04C3B13785D3B-FICTS-01-40','B8C04C3B13785D3B-uuuuu-01-10','InChI=1S/C23H23NO7S2/c25-23(26)22(24-32(27,28)16-19-7-3-1-4-8-19)15-18-11-13-21(14-12-18)31-33(29,30)17-20-9-5-2-6-10-20/h1-14,22,24H,15-17H2,(H,25,26)','InChIKey=ANWQWELVWMTWQJ-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(OS(=O)(=O)Cc2ccccc2)cc1)NS(=O)(=O)Cc1ccccc1','1'),
	(186530,1,0,NULL,'Consistent with Molecular Formula','C23H25N3O6',439.467,NULL,'67FE15DFBA553779-FICuS-01-76','67FE15DFBA553779-FICTS-01-55','67FE15DFBA553779-uuuuu-01-25','InChI=1S/C23H25N3O6/c1-3-14-31-22(29)26(23(30)32-15-4-2)20(16-17-10-12-19(27)13-11-17)21(28)25-24-18-8-6-5-7-9-18/h3-13,20,24,27H,1-2,14-16H2,(H,25,28)','InChIKey=IPACQCZWQUKGOK-UHFFFAOYSA-N','C=CCOC(=O)N(C(=O)OCC=C)C(Cc1ccc(O)cc1)C(=O)NNc1ccccc1','1'),
	(186531,1,0,NULL,'Consistent with Molecular Formula','C26H32N4O5S2',544.6826,NULL,'D62C0EA16B09F2A4-FICuS-01-6B','D62C0EA16B09F2A4-FICTS-01-4A','D62C0EA16B09F2A4-uuuuu-01-1A','InChI=1S/C26H32N4O5S2/c31-26(29-28-24-16-8-3-9-17-24)25(30-37(34,35)21-23-14-6-2-7-15-23)18-10-11-19-27-36(32,33)20-22-12-4-1-5-13-22/h1-9,12-17,25,27-28,30H,10-11,18-21H2,(H,29,31)','InChIKey=PCDWHALDJAZSLG-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(CCCCNS(=O)(=O)Cc1ccccc1)NS(=O)(=O)Cc1ccccc1','1'),
	(186532,0,0,'7598-10-9','Consistent with Molecular Formula','C15H9BrO2',301.1389,NULL,'9338BAD676E72E69-FICuS-01-6A','9338BAD676E72E69-FICTS-01-49','9338BAD676E72E69-uuuuu-01-19','InChI=1S/C15H9BrO2/c16-8-9-5-6-12-13(7-9)15(18)11-4-2-1-3-10(11)14(12)17/h1-7H,8H2','InChIKey=FCETXLHFBYOVCV-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(CBr)ccc21',NULL),
	(186533,0,0,'7469-40-1','Consistent with Molecular Formula','C16H14',206.2866,'1,2-Dihydro-4-phenylnaphthalene\n3,4-Dihydro-1-phenylnaphthalene\n4-Phenyl-1,2-dihydronaphthalene\nNaphthalene, 1,2-dihydro-4-phenyl-\nNaphthalene, 1,2-dihydro-4-phenyl-','EC2213391CC20337-FICuS-01-39','EC2213391CC20337-FICTS-01-18','EC2213391CC20337-uuuuu-01-E8','InChI=1S/C16H14/c1-2-7-13(8-3-1)16-12-6-10-14-9-4-5-11-15(14)16/h1-5,7-9,11-12H,6,10H2','InChIKey=JKTVTLYXBAHXCW-UHFFFAOYSA-N','C1=C(c2ccccc2)c2ccccc2CC1',NULL),
	(186534,3,0,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'E852DD4BAFEA3872-FICuS-01-8A','E852DD4BAFEA3872-FICTS-01-69','E852DD4BAFEA3872-uuuuu-01-39','InChI=1S/C16H16O5/c1-8-9(2)20-15-12(13(8)17)14(21-16(15)18)10-4-6-11(19-3)7-5-10/h4-9,14H,1-3H3','InChIKey=YRVIKNXZXUHDQU-UHFFFAOYSA-N','COc1ccc(C2OC(=O)C3=C2C(=O)C(C)C(C)O3)cc1','1'),
	(186535,4,0,'476-28-8','Consistent with Molecular Formula','C16H17NO4',287.3146,'Likorin\nLycorine\nLicorine\nLYCORINE\nAmarylline\nNarcissine\nGalanthidine\n3,3a-Didehydrolycoran-1.alpha.,2.beta.-diol\n3,4-Didehydro-11,12-[methylenebis(oxy)]-galanthan-1.alpha.,2.beta.-diol\nGalanthan-1,2-diol, 3,4-didehydro-11,12-[methylenebis(oxy)]-, (1.alpha.,2.beta.)-\n2,4,5,7,12b,12c-Hexahydro-1H-[1,3]-dioxolo[4,5-j]pyrrolo[3,2,1-de]phenanthridine-1,2-diol\nGalanthan-1,2-diol, 3,12-didehydro-9,10-[methylenebis(oxy)]-, (1.alpha.,2.beta.)-\nLycoran-1.alpha.,2.beta.-diol, 3,3a-didehydro-','F9D8A8A6DAA8087F-FICuS-01-95','F9D8A8A6DAA8087F-FICTS-01-74','01943F4297AC75C2-uuuuu-01-F8','InChI=1S/C16H17NO4/c18-11-3-8-1-2-17-6-9-4-12-13(21-7-20-12)5-10(9)14(15(8)17)16(11)19/h3-5,11,14-16,18-19H,1-2,6-7H2/t11-,14-,15+,16+/m0/s1','InChIKey=XGVJWXAYKUHDOO-DANNLKNASA-N','OC1C=C2CCN3Cc4cc5c(cc4C(C1O)C23)OCO5','1'),
	(186536,0,0,'7469-41-2','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'C11FBAC832CB8303-FICuS-01-68','C11FBAC832CB8303-FICTS-01-47','C11FBAC832CB8303-uuuuu-01-17','InChI=1S/C16H18O4/c1-10-7-11(9-12(17)8-10)13-5-6-14(18-2)16(20-4)15(13)19-3/h5-9,17H,1-4H3','InChIKey=LAYLZUCWAKHAON-UHFFFAOYSA-N','COc1ccc(-c2cc(C)cc(O)c2)c(OC)c1OC',NULL),
	(186537,0,0,'51039-14-6','Consistent with Molecular Formula','C18H16N2O4S',356.3954,NULL,'042C2F7E4B96DC17-FICuS-01-68','042C2F7E4B96DC17-FICTS-01-47','72AD9C7A80281C6B-uuuuu-01-16','InChI=1S/C17H13N2.CH4O4S/c1-19-15-9-5-4-8-14(15)18-17-13-7-3-2-6-12(13)10-11-16(17)19;1-5-6(2,3)4/h2-11H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=RSBMYGSZLIMFHY-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1c2ccccc2nc2c3ccccc3ccc21',NULL),
	(186538,0,0,'5653-12-3','Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'0D987FEEE14E9E98-FICuS-01-91','0D987FEEE14E9E98-FICTS-01-70','0D987FEEE14E9E98-uuuuu-01-40','InChI=1S/C17H17NO/c19-17(15-8-2-1-3-9-15)13-18-12-6-10-14-7-4-5-11-16(14)18/h1-5,7-9,11H,6,10,12-13H2','InChIKey=YXDGQXQPNSTFCZ-UHFFFAOYSA-N','O=C(CN1CCCc2ccccc21)c1ccccc1',NULL),
	(186539,1,0,'7512-60-9','Consistent with Molecular Formula','C17H20ClNO2',305.8035,NULL,'01218B1C61A3E67F-FICuS-01-4C','01218B1C61A3E67F-FICTS-01-2B','01DD2CF95E2E3F31-uuuuu-01-21','InChI=1S/C17H19NO2.ClH/c19-12-11-18-16(13-14-7-3-1-4-8-14)17(20)15-9-5-2-6-10-15;/h1-10,16,18-19H,11-13H2;1H','InChIKey=PEHKHSDYPRJEIX-UHFFFAOYSA-N','Cl.O=C(c1ccccc1)C(Cc1ccccc1)NCCO','1'),
	(186540,1,0,'7469-43-4','Consistent with Molecular Formula','C17H22ClN',275.8205,NULL,'2CE29D0FA43E4515-FICuS-01-62','2CE29D0FA43E4515-FICTS-01-41','2C1E3AEA9BB39C5B-uuuuu-01-3E','InChI=1S/C17H21N.ClH/c1-12-4-7-15(8-5-12)11-17(18)16-9-6-13(2)14(3)10-16;/h4-10,17H,11,18H2,1-3H3;1H','InChIKey=HAWDSWYXNPGJPC-UHFFFAOYSA-N','Cc1ccc(CC(N)c2ccc(C)c(C)c2)cc1.Cl','1'),
	(186541,0,0,'7598-11-0','Consistent with Molecular Formula','C17H18ClN5',327.8157,'Imidodicarbonimidic diamide, N-methyl-N\'-9-phenanthrenyl-, monohydrochloride','7E8BE993CAD6895C-FICuS-01-8E','7E8BE993CAD6895C-FICTS-01-6D','7E774E76F55B5012-uuuuu-01-00','InChI=1S/C17H17N5.ClH/c1-20-16(18)22-17(19)21-15-10-11-6-2-3-7-12(11)13-8-4-5-9-14(13)15;/h2-10H,1H3,(H5,18,19,20,21,22);1H','InChIKey=IQXADJSHEBDZPO-UHFFFAOYSA-N','CNC(=N)NC(=N)Nc1cc2ccccc2c2ccccc12.Cl',NULL),
	(186542,0,0,'7425-84-5','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'DD73F4A33BB07CAF-FICuS-01-8F','DD73F4A33BB07CAF-FICTS-01-6E','DD73F4A33BB07CAF-uuuuu-01-3E','InChI=1S/C17H16O4/c1-17(2,13-7-3-11(4-8-13)15(18)19)14-9-5-12(6-10-14)16(20)21/h3-10H,1-2H3,(H,18,19)(H,20,21)','InChIKey=XKACUVXWRVMXOE-UHFFFAOYSA-N','CC(C)(c1ccc(C(=O)O)cc1)c1ccc(C(=O)O)cc1',NULL),
	(186543,0,1,'7469-45-6','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'8C4A95CA24A6EFEE-FICuS-01-9B','8C4A95CA24A6EFEE-FICTS-01-7A','B483FCCB0CE44613-uuuuu-01-1F','InChI=1S/C17H16O3/c1-19-10-12-4-6-15-14-8-5-13(20-2)9-11(14)3-7-16(15)17(12)18/h3,5,7-10H,4,6H2,1-2H3/b12-10-','InChIKey=MICOFICETPMCPE-BENRWUELSA-N','CO/C=C1/CCc2c(ccc3cc(OC)ccc23)C1=O','1'),
	(186544,0,0,'7469-46-7','Consistent with Molecular Formula','C17H16INO',377.224,NULL,'028C853BD10EC4D2-FICuS-01-5D','028C853BD10EC4D2-FICTS-01-3C','3A5D8496DC66A88A-uuuuu-01-23','InChI=1S/C17H15NO.HI/c19-16-10-4-8-15-9-5-12-18(17(15)16)13-11-14-6-2-1-3-7-14;/h1-10,12H,11,13H2;1H','InChIKey=FURAITAJWMMZET-UHFFFAOYSA-N','Oc1cccc2ccc[n+](CCc3ccccc3)c12.[I-]',NULL),
	(186545,1,1,'7494-49-7','Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'71A51B64AB7F8DD9-FICuS-01-7B','C08A746FB22296BF-FICTS-01-48','71A51B64AB7F8DD9-uuuuu-01-2A','InChI=1S/C16H18O5/c1-4-13(17)14-12(16(19)21-3)7-9-5-6-10(20-2)8-11(9)15(14)18/h5-6,8,12,17H,4,7H2,1-3H3/b14-13+','InChIKey=HBYQXTDOBWLDPJ-BUHFOSPRSA-N','CC/C(O)=C1\\C(=O)c2cc(OC)ccc2CC1C(=O)OC','1'),
	(186546,0,1,'7469-47-8','Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'F1E5E649826A7654-FICuS-01-57','F1E5E649826A7654-FICTS-01-36','2D41DAE9C5052780-uuuuu-01-02','InChI=1S/C16H17NO3/c1-19-15-9-5-3-7-12(15)11-14(17-18)13-8-4-6-10-16(13)20-2/h3-10,18H,11H2,1-2H3/b17-14-','InChIKey=IIWBETKTHMPMSB-VKAVYKQESA-N','COc1ccccc1C/C(=N/O)c1ccccc1OC','1'),
	(186547,0,1,'7494-50-0','Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'87CD272B2EFEB346-FICuS-01-7B','87CD272B2EFEB346-FICTS-01-5A','ECC17E2B487FC207-uuuuu-01-27','InChI=1S/C16H13NO5/c18-17-12(11-2-4-14-16(7-11)22-9-20-14)5-10-1-3-13-15(6-10)21-8-19-13/h1-4,6-7,18H,5,8-9H2/b17-12-','InChIKey=UZBIKEZTNYRQSS-ATVHPVEESA-N','O/N=C(/Cc1ccc2c(c1)OCO2)c1ccc2c(c1)OCO2','1'),
	(186548,2,0,'7469-48-9','Consistent with Molecular Formula','C17H22ClNO3',323.8187,'2-[(2-Hydroxyethyl)amino]-1-(4-methoxyphenyl)-2-phenylethanol hydrochloride','E14F2AC4931A64E3-FICuS-01-61','E14F2AC4931A64E3-FICTS-01-40','E1B38D21AC97BDAD-uuuuu-01-3F','InChI=1S/C17H21NO3.ClH/c1-21-15-9-7-14(8-10-15)17(20)16(18-11-12-19)13-5-3-2-4-6-13;/h2-10,16-20H,11-12H2,1H3;1H','InChIKey=OVAHKXDJFJPSSR-UHFFFAOYSA-N','COc1ccc(C(O)C(NCCO)c2ccccc2)cc1.Cl','1'),
	(186549,0,0,'7469-49-0','Consistent with Molecular Formula','C17H26N2O4',322.4034,NULL,'EBC01BDBC05393FE-FICuS-01-8C','EBC01BDBC05393FE-FICTS-01-6B','EBC01BDBC05393FE-uuuuu-01-3B','InChI=1S/C17H26N2O4/c1-4-6-10-22-16(20)18-14-9-8-13(3)15(12-14)19-17(21)23-11-7-5-2/h8-9,12H,4-7,10-11H2,1-3H3,(H,18,20)(H,19,21)','InChIKey=KOBZWUMLQLKNMP-UHFFFAOYSA-N','CCCCOC(=O)Nc1ccc(C)c(NC(=O)OCCCC)c1',NULL),
	(186550,0,0,'7469-50-3','Consistent with Molecular Formula','C18H15BrINO',468.1311,NULL,'24452C7031102FA0-FICuS-01-20','24452C7031102FA0-FICTS-01-FF','1C942DDD3C7843F8-uuuuu-01-1F','InChI=1S/C18H15BrNO.HI/c1-13-10-15-4-2-3-5-16(15)11-20(13)12-18(21)14-6-8-17(19)9-7-14;/h2-11H,12H2,1H3;1H/q+1;/p-1','InChIKey=GUIOMXXRBYITQV-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CC(=O)c1ccc(Br)cc1.[I-]',NULL),
	(186551,1,0,'7469-51-4','Consistent with Molecular Formula','C18H18ClN',283.7999,NULL,'9684D085C8F6F896-FICuS-01-67','9684D085C8F6F896-FICTS-01-46','96787760F77B21D8-uuuuu-01-FD','InChI=1S/C18H17N.ClH/c19-18(13-14-7-2-1-3-8-14)17-12-6-10-15-9-4-5-11-16(15)17;/h1-12,18H,13,19H2;1H','InChIKey=DXTYWMSFYDZMEN-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)c1cccc2ccccc12','1'),
	(186552,3,0,'7469-52-5','Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'E416BCFF7B21C9C1-FICuS-01-84','E416BCFF7B21C9C1-FICTS-01-63','E416BCFF7B21C9C1-uuuuu-01-33','InChI=1S/C18H18O3/c19-17(14-9-5-2-6-10-14)16-12-21-18(20)15(16)11-13-7-3-1-4-8-13/h1-10,15-17,19H,11-12H2','InChIKey=CNACBLYXOGJIDY-UHFFFAOYSA-N','O=C1OCC(C(O)c2ccccc2)C1Cc1ccccc1','1'),
	(186553,1,0,'7469-53-6','Consistent with Molecular Formula','C18H24ClNO2',321.8461,NULL,'122B291FE877A17F-FICuS-01-5A','122B291FE877A17F-FICTS-01-39','12D78EFAD7FA7831-uuuuu-01-2D','InChI=1S/C18H23NO2.ClH/c1-18(13-20,14-21)19-17(16-10-6-3-7-11-16)12-15-8-4-2-5-9-15;/h2-11,17,19-21H,12-14H2,1H3;1H','InChIKey=TUTMWRCBYSPQEV-UHFFFAOYSA-N','CC(CO)(CO)NC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(186554,0,0,'7469-54-7','Consistent with Molecular Formula','C19H22ClN5',355.8693,'Biguanide, 1-isopropyl-5-(3-phenanthryl)-, hydrochloride','E0B24EEDD300F4CF-FICuS-01-8C','E0B24EEDD300F4CF-FICTS-01-6B','E04EE908EC8D2D81-uuuuu-01-2D','InChI=1S/C19H21N5.ClH/c1-12(2)22-18(20)24-19(21)23-15-10-9-14-8-7-13-5-3-4-6-16(13)17(14)11-15;/h3-12H,1-2H3,(H5,20,21,22,23,24);1H','InChIKey=MCIHBBYGRBVICN-UHFFFAOYSA-N','CC(C)NC(=N)NC(=N)Nc1ccc2ccc3ccccc3c2c1.Cl',NULL),
	(186555,2,0,'7469-55-8','Consistent with Molecular Formula','C19H23Cl2NO',352.3028,NULL,'FCA638723BB267EA-FICuS-01-77','FCA638723BB267EA-FICTS-01-56','FC5A9F97043FBEA4-uuuuu-01-3D','InChI=1S/C19H22ClNO.ClH/c20-17-11-9-15(10-12-17)18(21-13-5-2-6-14-21)19(22)16-7-3-1-4-8-16;/h1,3-4,7-12,18-19,22H,2,5-6,13-14H2;1H','InChIKey=ZRBIMCSXASTEOX-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C(c1ccc(Cl)cc1)N1CCCCC1','1'),
	(186556,1,0,'7469-56-9','Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'575C1BF419772512-FICuS-01-3A','575C1BF419772512-FICTS-01-19','57A0BC1126FAFC5C-uuuuu-01-2A','InChI=1S/C19H23NO2.ClH/c1-3-20(14-15-22-2)18(16-10-6-4-7-11-16)19(21)17-12-8-5-9-13-17;/h4-13,18H,3,14-15H2,1-2H3;1H','InChIKey=ZZFTVUDSSCZYHO-UHFFFAOYSA-N','CCN(CCOC)C(C(=O)c1ccccc1)c1ccccc1.Cl','1'),
	(186557,0,1,NULL,'Consistent with Molecular Formula','C20H12O4',316.3124,NULL,'7E00032C205BF55D-FICuS-01-48','7E00032C205BF55D-FICTS-01-27','D79E5D8E5D3F436F-uuuuu-01-3A','InChI=1S/C20H12O4/c21-19-15(11-17(23-19)13-7-3-1-4-8-13)16-12-18(24-20(16)22)14-9-5-2-6-10-14/h1-12H/b16-15+','InChIKey=MIANLYJPNCEFOV-FOCLMDBBSA-N','O=C1OC(c2ccccc2)=C/C1=C1/C=C(c2ccccc2)OC1=O','1'),
	(186558,2,0,'7469-59-2','Consistent with Molecular Formula','C20H28ClNO2',349.8997,NULL,'1224774006BB67B2-FICuS-01-2D','1224774006BB67B2-FICTS-01-0C','12D8D0A53936BEFC-uuuuu-01-24','InChI=1S/C20H27NO2.ClH/c1-3-21(15-16-23-4-2)19(17-11-7-5-8-12-17)20(22)18-13-9-6-10-14-18;/h5-14,19-20,22H,3-4,15-16H2,1-2H3;1H','InChIKey=GERPVFDBOLARJK-UHFFFAOYSA-N','CCOCCN(CC)C(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(186559,0,0,'7469-60-5','Consistent with Molecular Formula','C21H16BrNOS',410.3275,NULL,'32DFDC1BB5CD34ED-FICuS-01-9E','32DFDC1BB5CD34ED-FICTS-01-7D','FF92F672E7416EB8-uuuuu-01-28','InChI=1S/C21H16NOS.BrH/c23-20(14-22-15-24-21-9-5-4-8-19(21)22)18-12-10-17(11-13-18)16-6-2-1-3-7-16;/h1-13,15H,14H2;1H/q+1;/p-1','InChIKey=AOAZNBDEHXTMBP-UHFFFAOYSA-M','O=C(C[n+]1csc2ccccc21)c1ccc(-c2ccccc2)cc1.[Br-]',NULL),
	(186560,1,0,'7469-61-6','Consistent with Molecular Formula','C21H24ClNO2',357.8791,NULL,'94F84FACAB97A5AF-FICuS-01-A0','94F84FACAB97A5AF-FICTS-01-7F','9404E849941A7CE1-uuuuu-01-00','InChI=1S/C21H23NO2.ClH/c1-24-20-12-11-17-9-5-6-10-18(17)21(20)19(22-13-14-23)15-16-7-3-2-4-8-16;/h2-12,19,22-23H,13-15H2,1H3;1H','InChIKey=RSDZWAWZDDRGRJ-UHFFFAOYSA-N','COc1ccc2ccccc2c1C(Cc1ccccc1)NCCO.Cl','1'),
	(186561,0,0,'7469-62-7','Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'ED37DBD0EF0650C7-FICuS-01-84','ED37DBD0EF0650C7-FICTS-01-63','ED37DBD0EF0650C7-uuuuu-01-33','InChI=1S/C22H21NO2/c24-17-16-23(20-14-8-3-9-15-20)22(25)21(18-10-4-1-5-11-18)19-12-6-2-7-13-19/h1-15,21,24H,16-17H2','InChIKey=FEAUAIUDTZXLIZ-UHFFFAOYSA-N','O=C(C(c1ccccc1)c1ccccc1)N(CCO)c1ccccc1',NULL),
	(186562,3,0,'7469-63-8','Consistent with Molecular Formula','C22H22KO11S',533.5672,NULL,'F2A66D4E8FFF7B25-FICuS-01-93','F2A66D4E8FFF7B25-FICTS-01-72','4F9B84B7EE850F91-uuuuu-01-27','InChI=1S/C22H22O11S.K/c1-27-14-5-10(6-15(28-2)20(14)29-3)17-12-7-16-21(32-9-31-16)19(33-34(24,25)26)13(12)4-11-8-30-22(23)18(11)17;/h5-7,11,17-18H,4,8-9H2,1-3H3,(H,24,25,26);/q;+1','InChIKey=YUZPHPQTQNWDJR-UHFFFAOYSA-N','COc1cc(C2c3cc4c(c(OS(=O)(=O)O)c3CC3COC(=O)C32)OCO4)cc(OC)c1OC.[K+]','1'),
	(186563,0,1,'7469-64-9','Consistent with Molecular Formula','C22H24INO2',461.3416,'1-Quinolinium, 2-[2-(3,4-diethoxyphenyl)ethenyl)-, 1-methyl-, iodide','176A2D4281C7867E-FICuS-01-4F','176A2D4281C7867E-FICTS-01-2E','2FBB2CEF8CAFEA26-uuuuu-01-62','InChI=1S/C22H24NO2.HI/c1-4-24-21-15-11-17(16-22(21)25-5-2)10-13-19-14-12-18-8-6-7-9-20(18)23(19)3;/h6-16H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=LSYWKGFRELAVRR-UHFFFAOYSA-M','CCOc1ccc(/C=C/c2ccc3ccccc3[n+]2C)cc1OCC.[I-]','1'),
	(186564,2,0,'4773-01-7','Consistent with Molecular Formula','C22H26O6',386.4438,NULL,'93DD81AE96D7A158-FICuS-01-73','93DD81AE96D7A158-FICTS-01-52','93DD81AE96D7A158-uuuuu-01-22','InChI=1S/C22H26O6/c1-24-18-7-5-14(11-20(18)26-3)9-16-13-28-22(23)17(16)10-15-6-8-19(25-2)21(12-15)27-4/h5-8,11-12,16-17H,9-10,13H2,1-4H3','InChIKey=SNAOLIMFHAAIER-UHFFFAOYSA-N','COc1ccc(CC2COC(=O)C2Cc2ccc(OC)c(OC)c2)cc1OC','1'),
	(186565,1,0,'7469-66-1','Consistent with Molecular Formula','C23H21NO3',359.4238,NULL,'CFDB167B39197AB5-FICuS-01-7B','CFDB167B39197AB5-FICTS-01-5A','CFDB167B39197AB5-uuuuu-01-2A','InChI=1S/C23H21NO3/c25-17-16-24(23(27)20-14-8-3-9-15-20)21(18-10-4-1-5-11-18)22(26)19-12-6-2-7-13-19/h1-15,21,25H,16-17H2','InChIKey=KPLZIONRMSSKNL-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)N(CCO)C(=O)c1ccccc1','1'),
	(186566,1,0,'7494-51-1','Consistent with Molecular Formula','C23H25?ClN2O',380.9163,NULL,'6627858EE1EC82BB-FICuS-01-72','6627858EE1EC82BB-FICTS-01-51','6627858EE1EC82BB-uuuuu-01-21','InChI=1S/C23H24N2O.ClH/c1-25(2)21-15-13-18(14-16-21)17-24-22(19-9-5-3-6-10-19)23(26)20-11-7-4-8-12-20;/h3-16,22,24H,17H2,1-2H3;1H','InChIKey=ZWRBSJHQUFWOOC-UHFFFAOYSA-N','*.CN(C)c1ccc(CNC(C(=O)c2ccccc2)c2ccccc2)cc1.Cl','1'),
	(186567,2,0,'7469-67-2','Consistent with Molecular Formula','C23H27BrN2O3',459.3819,NULL,'2D9704A674B1210D-FICuS-01-3D','2D9704A674B1210D-FICTS-01-1C','2D9704A674B1210D-uuuuu-01-EC','InChI=1S/C23H27BrN2O3/c24-20-8-6-19(7-9-20)23(27)22(26-12-16-29-17-13-26)21(18-4-2-1-3-5-18)25-10-14-28-15-11-25/h1-9,21-22H,10-17H2','InChIKey=XVUNOWUMMAEDOT-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)C(C(c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(186568,0,0,'7494-52-2','Consistent with Molecular Formula','C24H19IN2O',478.3314,NULL,'32356C66710B2F91-FICuS-01-35','32356C66710B2F91-FICTS-01-14','0AE46DCB7C6343C9-uuuuu-01-25','InChI=1S/C24H19N2O.HI/c27-24(21-14-12-20(13-15-21)19-8-2-1-3-9-19)18-26-17-7-5-11-23(26)22-10-4-6-16-25-22;/h1-17H,18H2;1H/q+1;/p-1','InChIKey=WSIVTXBDJIGOCZ-UHFFFAOYSA-M','O=C(C[n+]1ccccc1-c1ccccn1)c1ccc(-c2ccccc2)cc1.[I-]',NULL),
	(186569,0,0,NULL,'Consistent with Molecular Formula','C24H20INO2',481.332,NULL,'0FBAC4401F7C8875-FICuS-01-68','0FBAC4401F7C8875-FICTS-01-47','376BC5ED1214E42D-uuuuu-01-10','InChI=1S/C24H20NO2.HI/c1-27-22-13-14-23-21(16-22)8-5-15-25(23)17-24(26)20-11-9-19(10-12-20)18-6-3-2-4-7-18;/h2-16H,17H2,1H3;1H/q+1;/p-1','InChIKey=VLWUCDSSLKTAJJ-UHFFFAOYSA-M','COc1ccc2c(ccc[n+]2CC(=O)c2ccc(-c3ccccc3)cc2)c1.[I-]',NULL),
	(186570,1,0,'7469-68-3','Consistent with Molecular Formula','C26H25NO5',431.4872,NULL,'B4DCCD0D865E2EFF-FICuS-01-AA','3B41393FA4AE50EF-FICTS-01-50','B4DCCD0D865E2EFF-uuuuu-01-59','InChI=1S/C26H25NO5/c1-30-23-13-17-9-11-20(27-15-16-7-5-4-6-8-16)19-14-22(29)21(28)12-10-18(19)24(17)26(32-3)25(23)31-2/h4-8,10,12-15,20H,9,11H2,1-3H3,(H,28,29)/b27-15-','InChIKey=IHVMRCPFTAYPNY-DICXZTSXSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(O)c(=O)cc1C(/N=C/c1ccccc1)CC2','1'),
	(186571,1,0,'7469-69-4','Consistent with Molecular Formula','C26H35ClN2O2',443.0277,NULL,'96707E93AF8A43E8-FICuS-01-69','96707E93AF8A43E8-FICTS-01-48','968CD97690079AA6-uuuuu-01-0B','InChI=1S/C26H34N2O2.ClH/c1-3-28(4-2)17-19-30-25-15-14-22-12-8-9-13-23(22)26(25)24(27-16-18-29)20-21-10-6-5-7-11-21;/h5-15,24,27,29H,3-4,16-20H2,1-2H3;1H','InChIKey=BHRWECGJXYEHPP-UHFFFAOYSA-N','CCN(CC)CCOc1ccc2ccccc2c1C(Cc1ccccc1)NCCO.Cl','1'),
	(186572,3,0,'7469-70-7','Consistent with Molecular Formula','C28H25NO9',519.5068,NULL,'0D52D3B8E9743DBC-FICuS-01-78','0D52D3B8E9743DBC-FICTS-01-57','0D52D3B8E9743DBC-uuuuu-01-27','InChI=1S/C28H25NO9/c1-32-19-9-14(10-20(33-2)25(19)34-3)22-16-11-21-26(37-13-36-21)24(38-27(30)18-6-4-5-7-29-18)17(16)8-15-12-35-28(31)23(15)22/h4-7,9-11,15,22-23H,8,12-13H2,1-3H3','InChIKey=KUULVHUCUZTVRN-UHFFFAOYSA-N','COc1cc(C2c3cc4c(c(OC(=O)c5ccccn5)c3CC3COC(=O)C32)OCO4)cc(OC)c1OC','1'),
	(186573,8,0,NULL,'Consistent with Molecular Formula','C30H50O',426.7244,'TARAXEROL\nTaraxerol','325B8866BBF64132-FICuS-01-49','325B8866BBF64132-FICTS-01-28','325B8866BBF64132-uuuuu-01-F8','InChI=1S/C30H50O/c1-25(2)17-18-27(5)13-9-21-29(7)14-10-20-26(3,4)24(31)12-16-28(20,6)22(29)11-15-30(21,8)23(27)19-25/h9,20,22-24,31H,10-19H2,1-8H3','InChIKey=GGGUGZHBAOMSFJ-UHFFFAOYSA-N','CC1(C)CCC2(C)CC=C3C(C)(CCC4C3(C)CCC3C(C)(C)C(O)CCC43C)C2C1','1'),
	(186574,10,0,'6426-43-3','Consistent with Molecular Formula','C32H52O2',468.7616,'TARAXASTEROL, ACETATE','C190180DFC872B42-FICuS-01-53','C190180DFC872B42-FICTS-01-32','C190180DFC872B42-uuuuu-01-02','InChI=1S/C32H52O2/c1-20-12-15-29(6)18-19-31(8)23(27(29)21(20)2)10-11-25-30(7)16-14-26(34-22(3)33)28(4,5)24(30)13-17-32(25,31)9/h21,23-27H,1,10-19H2,2-9H3','InChIKey=SFEUTIOWNUGQMZ-UHFFFAOYSA-N','C=C1CCC2(C)CCC3(C)C(CCC4C5(C)CCC(OC(C)=O)C(C)(C)C5CCC43C)C2C1C','1'),
	(186575,0,0,NULL,'Consistent with Molecular Formula','C11H10N2',170.2134,NULL,'6C17748468114250-FICuS-01-1A','6C17748468114250-FICTS-01-F9','6C17748468114250-uuuuu-01-C9','InChI=1S/C11H10N2/c1-8-2-3-10-9(4-5-12)7-13-11(10)6-8/h2-3,6-7,13H,4H2,1H3','InChIKey=QJQHTXRQOBKWBU-UHFFFAOYSA-N','Cc1ccc2c(CC#N)c[nH]c2c1',NULL),
	(186576,0,0,'18739-40-7','Consistent with Molecular Formula','C9H18N2O2',186.2534,NULL,'5CF57098466DFDBB-FICuS-01-84','5CF57098466DFDBB-FICTS-01-63','5CF57098466DFDBB-uuuuu-01-33','InChI=1S/C9H18N2O2/c1-3-13-9(12)11-6-4-5-10(2)7-8-11/h3-8H2,1-2H3','InChIKey=LWAFQEPVWOSMGC-UHFFFAOYSA-N','CCOC(=O)N1CCCN(C)CC1',NULL),
	(186577,4,0,NULL,'Consistent with Molecular Formula','C5H12ClNO4',185.6071,NULL,'5A736C689634AF59-FICuS-01-59','5A736C689634AF59-FICTS-01-38','5A8FCB8DA9B97617-uuuuu-01-35','InChI=1S/C5H11NO4.ClH/c6-3-4(8)2(7)1-10-5(3)9;/h2-5,7-9H,1,6H2;1H','InChIKey=VFTOHPLXJVMJMM-UHFFFAOYSA-N','Cl.NC1C(O)OCC(O)C1O','1'),
	(186578,4,0,'7284-07-3','Consistent with Molecular Formula','C9H14O4',186.2072,'.alpha.-D-xylo-Hex-5-enofuranose, 5,6-dideoxy-1,2-O-(1-methylethylidene)-\nD-xylo-Hex-5-enofuranose, 5,6-dideoxy-1,2-O-isopropylidene-, .alpha.-','BBF5525F9FABF5EB-FICuS-01-AC','BBF5525F9FABF5EB-FICTS-01-8B','BBF5525F9FABF5EB-uuuuu-01-5B','InChI=1S/C9H14O4/c1-4-5-6(10)7-8(11-5)13-9(2,3)12-7/h4-8,10H,1H2,2-3H3','InChIKey=BKZJCXDFISJJKI-UHFFFAOYSA-N','C=CC1OC2OC(C)(C)OC2C1O','1'),
	(186579,4,0,'7476-23-5','Consistent with Molecular Formula','C12H26O4S3',330.515,'5,6,6-tris(ethylthio)hexane-1,2,3,4-tetraol','A601CCF4A2D59BC7-FICuS-01-80','A601CCF4A2D59BC7-FICTS-01-5F','A601CCF4A2D59BC7-uuuuu-01-2F','InChI=1S/C12H26O4S3/c1-4-17-11(12(18-5-2)19-6-3)10(16)9(15)8(14)7-13/h8-16H,4-7H2,1-3H3','InChIKey=HKZRBEFUFOTRGP-UHFFFAOYSA-N','CCSC(SCC)C(SCC)C(O)C(O)C(O)CO','1'),
	(186580,4,0,'4550-94-1','Consistent with Molecular Formula','C20H26O7',378.4212,NULL,'23E4A1C892A5DF1E-FICuS-01-73','23E4A1C892A5DF1E-FICTS-01-52','23E4A1C892A5DF1E-uuuuu-01-22','InChI=1S/C20H26O7/c21-11-16(22)17(23)18(24)19(25)20(26-12-14-7-3-1-4-8-14)27-13-15-9-5-2-6-10-15/h1-10,16-25H,11-13H2','InChIKey=YMTLBGVCGZMOLY-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(OCc1ccccc1)OCc1ccccc1','1'),
	(186581,3,0,'7621-93-4','Consistent with Molecular Formula','C20H32O10S2',496.5868,'D-Fructose, diethyl mercaptal, pentaacetate\nD-Fructose, diethyl mercaptal, pentaacetate, D-','CDA87EA67C508E57-FICuS-01-82','CDA87EA67C508E57-FICTS-01-61','CDA87EA67C508E57-uuuuu-01-31','InChI=1S/C20H32O10S2/c1-8-31-20(32-9-2,11-27-13(4)22)19(30-16(7)25)18(29-15(6)24)17(28-14(5)23)10-26-12(3)21/h17-19H,8-11H2,1-7H3','InChIKey=QSLUARNVKMBYJK-UHFFFAOYSA-N','CCSC(COC(C)=O)(SCC)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(186582,4,0,'7770-26-5','Consistent with Molecular Formula','C12H17N5O4S',327.3574,NULL,'8D7038E399401F61-FICuS-01-41','03931E5CDB5071FD-FICTS-01-40','8D7038E399401F61-uuuuu-01-F0','InChI=1S/C12H17N5O4S/c1-2-22-3-5-7(18)8(19)11(21-5)17-4-14-6-9(17)15-12(13)16-10(6)20/h4-5,7-8,11,18-19H,2-3H2,1H3,(H3,13,15,16,20)','InChIKey=JWHICTNGEUFUIG-UHFFFAOYSA-N','CCSCC1OC(n2cnc3c(=O)nc(N)[nH]c32)C(O)C1O','1'),
	(186583,1,1,NULL,'Consistent with Molecular Formula','C7H14N4O2',186.2132,NULL,'EBF7A81C498A4E01-FICuS-01-78','EBF7A81C498A4E01-FICTS-01-57','EBF7A81C498A4E01-uuuuu-01-27','InChI=1S/C7H14N4O2/c1-4(9-6(3)12)5(2)10-11-7(8)13/h4H,1-3H3,(H,9,12)(H3,8,11,13)','InChIKey=YGWICYYBFINLPM-UHFFFAOYSA-N','CC(=O)NC(C)/C(C)=N/NC(N)=O','1'),
	(186584,0,0,'7495-11-6','Consistent with Molecular Formula','C14H12BrNO',290.1589,NULL,'453D4505BCF67CF8-FICuS-01-6E','453D4505BCF67CF8-FICTS-01-4D','453D4505BCF67CF8-uuuuu-01-1D','InChI=1S/C14H12BrNO/c15-12-6-8-13(9-7-12)16-14(17)10-11-4-2-1-3-5-11/h1-9H,10H2,(H,16,17)','InChIKey=XFXSNNWNLVLUOY-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1ccc(Br)cc1',NULL),
	(186585,1,0,'7476-24-6','Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'BF6468550C6E66D2-FICuS-01-61','BF6468550C6E66D2-FICTS-01-40','BF6468550C6E66D2-uuuuu-01-10','InChI=1S/C15H16O3/c1-3-18-15(2,14(16)17)13-10-6-8-11-7-4-5-9-12(11)13/h4-10H,3H2,1-2H3,(H,16,17)','InChIKey=DRDKGKPDQMQUPN-UHFFFAOYSA-N','CCOC(C)(C(=O)O)c1cccc2ccccc12','1'),
	(186586,0,0,'7476-25-7','Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'91F8DBB01FD98F2D-FICuS-01-8F','91F8DBB01FD98F2D-FICTS-01-6E','91F8DBB01FD98F2D-uuuuu-01-3E','InChI=1S/C22H18O4/c23-21(25-19-11-3-1-4-12-19)15-17-9-7-8-10-18(17)16-22(24)26-20-13-5-2-6-14-20/h1-14H,15-16H2','InChIKey=RIWPLNUQSZQQAV-UHFFFAOYSA-N','O=C(Cc1ccccc1CC(=O)Oc1ccccc1)Oc1ccccc1',NULL),
	(186587,0,0,'7476-26-8','Consistent with Molecular Formula','C14H20BrNO',298.2221,NULL,'23BDE4684DB95234-FICuS-01-5A','23BDE4684DB95234-FICTS-01-39','CC793A4EBC2AFB89-uuuuu-01-4A','InChI=1S/C14H19NO.BrH/c1-12(16)14(8-10-15(2)11-9-14)13-6-4-3-5-7-13;/h3-7H,8-11H2,1-2H3;1H','InChIKey=PYQOLFOCCSMGTD-UHFFFAOYSA-N','Br.CC(=O)C1(c2ccccc2)CCN(C)CC1',NULL),
	(186588,0,0,'7476-27-9','Consistent with Molecular Formula','C14H19IN2',342.222,NULL,'A939A8280E093E40-FICuS-01-4A','A939A8280E093E40-FICTS-01-29','91E8A98503615218-uuuuu-01-DE','InChI=1S/C14H19N2.HI/c1-16(2)10-8-14(12-15,9-11-16)13-6-4-3-5-7-13;/h3-7H,8-11H2,1-2H3;1H/q+1;/p-1','InChIKey=VTRIROHHIWNDNM-UHFFFAOYSA-M','C[N+]1(C)CCC(C#N)(c2ccccc2)CC1.[I-]',NULL),
	(186589,1,0,'7495-12-7','Consistent with Molecular Formula','C14H20BrNO',298.2221,NULL,'85B8FE01E95EB060-FICuS-01-6A','85B8FE01E95EB060-FICTS-01-49','48F5D468BBD2EA35-uuuuu-01-2B','InChI=1S/C14H20NO.BrH/c1-15-9-7-14(8-10-15,13(16)11-15)12-5-3-2-4-6-12;/h2-6,13,16H,7-11H2,1H3;1H/q+1;/p-1','InChIKey=PMWAGWUYVPZQQD-UHFFFAOYSA-M','C[N+]12CCC(c3ccccc3)(CC1)C(O)C2.[Br-]','1'),
	(186590,1,0,'7507-69-9','Consistent with Molecular Formula','C14H20BrNO',298.2221,NULL,'413071DB554B441F-FICuS-01-3C','413071DB554B441F-FICTS-01-1B','8C7D5BB207C71E4A-uuuuu-01-23','InChI=1S/C14H20NO.BrH/c1-14(12-7-5-4-6-8-12)9-10-15(2,3)11-13(14)16;/h4-8H,9-11H2,1-3H3;1H/q+1;/p-1','InChIKey=JMRXFNUDJPEEGC-UHFFFAOYSA-M','CC1(c2ccccc2)CC[N+](C)(C)CC1=O.[Br-]','1'),
	(186591,0,0,'7507-70-2','Consistent with Molecular Formula','C11H21BrN2',261.2043,NULL,'20FED0ADF474F8A3-FICuS-01-84','20FED0ADF474F8A3-FICTS-01-63','CF3A0E8B05E7511E-uuuuu-01-1F','InChI=1S/C11H20N2.BrH/c1-13(2)9-8-11(10-12)6-4-3-5-7-11;/h3-9H2,1-2H3;1H','InChIKey=XPEIJINRZHIKHW-UHFFFAOYSA-N','Br.CN(C)CCC1(C#N)CCCCC1',NULL),
	(186592,1,0,'7507-71-3','Consistent with Molecular Formula','C15H21ClN2',264.7973,NULL,'8A04B08242DBF013-FICuS-01-46','8A04B08242DBF013-FICTS-01-25','8AF817677D56295D-uuuuu-01-0C','InChI=1S/C15H20N2.ClH/c1-17-11-6-5-9-15(13-16,10-12-17)14-7-3-2-4-8-14;/h2-4,7-8H,5-6,9-12H2,1H3;1H','InChIKey=SUCQCWGQDMOGMY-UHFFFAOYSA-N','CN1CCCCC(C#N)(c2ccccc2)CC1.Cl','1'),
	(186593,1,0,'7475-59-4','Consistent with Molecular Formula','C15H21IN2',356.2488,NULL,'EEE0BD58C341BF79-FICuS-01-8C','EEE0BD58C341BF79-FICTS-01-6B','D631BCF5CE29D321-uuuuu-01-21','InChI=1S/C15H21N2.HI/c1-17(2)11-6-9-15(13-16,10-12-17)14-7-4-3-5-8-14;/h3-5,7-8H,6,9-12H2,1-2H3;1H/q+1;/p-1','InChIKey=KGQQSQZRSFIFSJ-UHFFFAOYSA-M','C[N+]1(C)CCCC(C#N)(c2ccccc2)CC1.[I-]','1'),
	(186594,1,0,'7507-73-5','Consistent with Molecular Formula','C16H22BrNO2',340.2593,NULL,'822417D4E729C347-FICuS-01-3F','822417D4E729C347-FICTS-01-1E','4F693DBDB5A59912-uuuuu-01-1E','InChI=1S/C16H22NO2.BrH/c1-13(18)19-15-12-17(2)10-8-16(15,9-11-17)14-6-4-3-5-7-14;/h3-7,15H,8-12H2,1-2H3;1H/q+1;/p-1','InChIKey=UBEFCJQRQSWVFX-UHFFFAOYSA-M','CC(=O)OC1C[N+]2(C)CCC1(c1ccccc1)CC2.[Br-]','1'),
	(186595,1,0,'7507-74-6','Consistent with Molecular Formula','C18H21NO',267.37,NULL,'587851B6A40AFFCB-FICuS-01-78','587851B6A40AFFCB-FICTS-01-57','587851B6A40AFFCB-uuuuu-01-27','InChI=1S/C18H21NO/c1-19-13-12-18(17(20)14-19,15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2-11,17,20H,12-14H2,1H3','InChIKey=RJCOJCFNNDCSOK-UHFFFAOYSA-N','CN1CCC(c2ccccc2)(c2ccccc2)C(O)C1','1'),
	(186596,1,0,'7507-75-7','Consistent with Molecular Formula','C18H26ClNO',307.8625,NULL,'C44E1E55F2AAED63-FICuS-01-83','C44E1E55F2AAED63-FICTS-01-62','C4B2B9B0CD27342D-uuuuu-01-1B','InChI=1S/C18H25NO.ClH/c1-19-13-12-18(17(20)14-19,15-8-4-2-5-9-15)16-10-6-3-7-11-16;/h2,4-5,8-9,16H,3,6-7,10-14H2,1H3;1H','InChIKey=OUWNTHJLCILVOD-UHFFFAOYSA-N','CN1CCC(c2ccccc2)(C2CCCCC2)C(=O)C1.Cl','1'),
	(186597,2,0,'7507-76-8','Consistent with Molecular Formula','C18H27Br2NOS',465.2854,NULL,'D5A6CAAFEC4821DD-FICuS-01-A1','D5A6CAAFEC4821DD-FICTS-01-80','18EBE0C6BEC47B88-uuuuu-01-3B','InChI=1S/C18H27BrNOS.BrH/c1-13-17(21)18(11-12-20(13,2)3,14-7-5-4-6-8-14)15-9-10-16(19)22-15;/h9-10,13-14H,4-8,11-12H2,1-3H3;1H/q+1;/p-1','InChIKey=TXWNDRQTZSSCDT-UHFFFAOYSA-M','CC1C(=O)C(c2ccc(Br)s2)(C2CCCCC2)CC[N+]1(C)C.[Br-]','1'),
	(186598,2,0,'7595-79-1','Consistent with Molecular Formula','C18H28ClNO',309.8783,NULL,'CAA02B61C2DDFB00-FICuS-01-7C','CAA02B61C2DDFB00-FICTS-01-5B','CA5C8C84FD50224E-uuuuu-01-25','InChI=1S/C18H27NO.ClH/c1-19-13-12-18(17(20)14-19,15-8-4-2-5-9-15)16-10-6-3-7-11-16;/h2,4-5,8-9,16-17,20H,3,6-7,10-14H2,1H3;1H','InChIKey=ZLLRYLYOXOAXHC-UHFFFAOYSA-N','CN1CCC(c2ccccc2)(C2CCCCC2)C(O)C1.Cl','1'),
	(186599,0,0,'7507-77-9','Consistent with Molecular Formula','C19H22BrNO',360.2929,NULL,'87B24A90FAA5FD26-FICuS-01-77','87B24A90FAA5FD26-FICTS-01-56','4AFF60F9A829A773-uuuuu-01-22','InChI=1S/C19H22NO.BrH/c1-20(2)14-13-19(18(21)15-20,16-9-5-3-6-10-16)17-11-7-4-8-12-17;/h3-12H,13-15H2,1-2H3;1H/q+1;/p-1','InChIKey=LTJZUFDFKQRXSU-UHFFFAOYSA-M','C[N+]1(C)CCC(c2ccccc2)(c2ccccc2)C(=O)C1.[Br-]',NULL),
	(186600,1,0,'7595-80-4','Consistent with Molecular Formula','C19H24BrNO',362.3087,NULL,'12D0667D1307A35D-FICuS-01-3D','12D0667D1307A35D-FICTS-01-1C','DF9D4C14418BF908-uuuuu-01-1F','InChI=1S/C19H24NO.BrH/c1-20(2)14-13-19(18(21)15-20,16-9-5-3-6-10-16)17-11-7-4-8-12-17;/h3-12,18,21H,13-15H2,1-2H3;1H/q+1;/p-1','InChIKey=UZJNAXQIBIGSGN-UHFFFAOYSA-M','C[N+]1(C)CCC(c2ccccc2)(c2ccccc2)C(O)C1.[Br-]','1'),
	(186601,1,0,'7507-78-0','Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'366833E9D97C4E6F-FICuS-01-6E','366833E9D97C4E6F-FICTS-01-4D','366833E9D97C4E6F-uuuuu-01-1D','InChI=1S/C20H23NO2/c1-16(22)23-19-15-21(2)14-13-20(19,17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-12,19H,13-15H2,1-2H3','InChIKey=FVDWCPQTNQWWLB-UHFFFAOYSA-N','CC(=O)OC1CN(C)CCC1(c1ccccc1)c1ccccc1','1'),
	(186602,1,0,'7507-79-1','Consistent with Molecular Formula','C19H27NO',285.4284,NULL,'68AB8A05E0CFA238-FICuS-01-72','68AB8A05E0CFA238-FICTS-01-51','68AB8A05E0CFA238-uuuuu-01-21','InChI=1S/C19H27NO/c1-2-20-15-9-14-19(18(20)21,16-10-5-3-6-11-16)17-12-7-4-8-13-17/h3,5-6,10-11,17H,2,4,7-9,12-15H2,1H3','InChIKey=LKUNRHMCEXJRBX-UHFFFAOYSA-N','CCN1CCCC(c2ccccc2)(C2CCCCC2)C1=O','1'),
	(186603,2,0,'7507-80-4','Consistent with Molecular Formula','C20H24ClNO',329.8687,NULL,'F4387D693B0EC54F-FICuS-01-72','F4387D693B0EC54F-FICTS-01-51','F4C4DA8C04831C01-uuuuu-01-0B','InChI=1S/C20H23NO.ClH/c1-15-14-21(3)16(2)19(22)20(15,17-10-6-4-7-11-17)18-12-8-5-9-13-18;/h4-13,15-16H,14H2,1-3H3;1H','InChIKey=NFUPDRAPEXHCBK-UHFFFAOYSA-N','CC1C(=O)C(c2ccccc2)(c2ccccc2)C(C)CN1C.Cl','1'),
	(186604,3,0,'7507-81-5','Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'CE0D6D93A2A18A66-FICuS-01-73','CE0D6D93A2A18A66-FICTS-01-52','CEF1CA769D2C5328-uuuuu-01-2A','InChI=1S/C20H25NO.ClH/c1-15-14-21(3)16(2)19(22)20(15,17-10-6-4-7-11-17)18-12-8-5-9-13-18;/h4-13,15-16,19,22H,14H2,1-3H3;1H','InChIKey=IJTMYROIBOUFPS-UHFFFAOYSA-N','CC1C(O)C(c2ccccc2)(c2ccccc2)C(C)CN1C.Cl','1'),
	(186605,3,0,'7507-82-6','Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'915967B050D7CAFF-FICuS-01-6E','915967B050D7CAFF-FICTS-01-4D','91A5C0556F5A13B1-uuuuu-01-FC','InChI=1S/C20H25NO.ClH/c1-15-14-20(17-10-6-4-7-11-17,18-12-8-5-9-13-18)19(22)16(2)21(15)3;/h4-13,15-16,19,22H,14H2,1-3H3;1H','InChIKey=VPNGSEHZFCGVDF-UHFFFAOYSA-N','CC1CC(c2ccccc2)(c2ccccc2)C(O)C(C)N1C.Cl','1'),
	(186606,2,0,'7507-84-8','Consistent with Molecular Formula','C21H26BrNO',388.3465,NULL,'A64E27BEA7AFE01C-FICuS-01-8F','A64E27BEA7AFE01C-FICTS-01-6E','6B030DD7F523BA49-uuuuu-01-10','InChI=1S/C21H26NO.BrH/c1-16-15-22(3,4)17(2)20(23)21(16,18-11-7-5-8-12-18)19-13-9-6-10-14-19;/h5-14,16-17H,15H2,1-4H3;1H/q+1;/p-1','InChIKey=KWIPTNIHQPKNDI-UHFFFAOYSA-M','CC1C[N+](C)(C)C(C)C(=O)C1(c1ccccc1)c1ccccc1.[Br-]','1'),
	(186607,1,0,'7595-81-5','Consistent with Molecular Formula','C21H32BrNO',394.3939,NULL,'F61E4F1B7F4AAC90-FICuS-01-85','F61E4F1B7F4AAC90-FICTS-01-64','3B5365722DC6F6C5-uuuuu-01-0A','InChI=1S/C21H32NO.BrH/c1-22(2)16-15-21(20(23)17-22,19-11-7-4-8-12-19)14-13-18-9-5-3-6-10-18;/h4,7-8,11-12,18H,3,5-6,9-10,13-17H2,1-2H3;1H/q+1;/p-1','InChIKey=OJTSPXMQYODMRI-UHFFFAOYSA-M','C[N+]1(C)CCC(CCC2CCCCC2)(c2ccccc2)C(=O)C1.[Br-]','1'),
	(186608,0,0,'7507-86-0','Consistent with Molecular Formula','C8H7BrO2',215.0461,NULL,'7E051B8849E2BDBA-FICuS-01-78','7E051B8849E2BDBA-FICTS-01-57','7E051B8849E2BDBA-uuuuu-01-27','InChI=1S/C8H7BrO2/c1-11-7-2-3-8(9)6(4-7)5-10/h2-5H,1H3','InChIKey=XNHKTMIWQCNZST-UHFFFAOYSA-N','COc1ccc(Br)c(C=O)c1',NULL),
	(186609,0,0,'7507-87-1','Consistent with Molecular Formula','C9H8O5',196.1592,NULL,'98804FC68A4CDDB1-FICuS-01-7E','98804FC68A4CDDB1-FICTS-01-5D','98804FC68A4CDDB1-uuuuu-01-2D','InChI=1S/C9H8O5/c1-4(10)7-5(11)3-6(14-2)8(12)9(7)13/h3,13H,1-2H3','InChIKey=ODTMCYANAUQYCN-UHFFFAOYSA-N','COC1=CC(=O)C(C(C)=O)=C(O)C1=O',NULL),
	(186610,0,0,'7507-88-2','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'96F9943FCC4E1068-FICuS-01-69','96F9943FCC4E1068-FICTS-01-48','96F9943FCC4E1068-uuuuu-01-18','InChI=1S/C9H9ClO2/c1-5-3-7(6(2)11)9(12)8(10)4-5/h3-4,12H,1-2H3','InChIKey=XJSBYHFWKLPSOT-UHFFFAOYSA-N','CC(=O)c1cc(C)cc(Cl)c1O',NULL),
	(186611,0,0,'552-41-0','Consistent with Molecular Formula','C9H10O3',166.1762,'PEONOL\nPeonol\nPaeonol\nPaeonal\nPAEONOL\nResacetophenone-4-methyl ether\n2-Hydroxy-4-methoxyacetophenone\n2\'-Hydroxy-4\'-methoxyacetophenone\nEthanone, 1-(2-hydroxy-4-methoxyphenyl)-\nAcetophenone, 2\'-hydroxy-4\'-methoxy-','ECF938A5195297A9-FICuS-01-6A','ECF938A5195297A9-FICTS-01-49','ECF938A5195297A9-uuuuu-01-19','InChI=1S/C9H10O3/c1-6(10)8-4-3-7(12-2)5-9(8)11/h3-5,11H,1-2H3','InChIKey=UILPJVPSNHJFIK-UHFFFAOYSA-N','COc1ccc(C(C)=O)c(O)c1',NULL),
	(186612,0,0,'7507-89-3','Consistent with Molecular Formula','C9H10O4',182.1756,'PHLORETIN\n4-O-Methylphloracetophenone\n2,6-Dihydroxy-4-methoxyacetophenone\nEthanone, 1-(2,6-dihydroxy-4-methoxyphenyl)-\nAcetophenone, 2\',6\'-dihydroxy-4\'-methoxy-','4D16343A08E5FD9B-FICuS-01-68','4D16343A08E5FD9B-FICTS-01-47','4D16343A08E5FD9B-uuuuu-01-17','InChI=1S/C9H10O4/c1-5(10)9-7(11)3-6(13-2)4-8(9)12/h3-4,11-12H,1-2H3','InChIKey=GKSGTWUNURZTKD-UHFFFAOYSA-N','COc1cc(O)c(C(C)=O)c(O)c1',NULL),
	(186613,0,0,'5030-79-5','Consistent with Molecular Formula','C10H10O5',210.186,NULL,'53D6E4A326027579-FICuS-01-3C','53D6E4A326027579-FICTS-01-1B','53D6E4A326027579-uuuuu-01-EB','InChI=1S/C10H10O5/c1-5(11)8-6(12)4-7(14-2)9(13)10(8)15-3/h4H,1-3H3','InChIKey=QJWWKJLGCBDEMJ-UHFFFAOYSA-N','COC1=CC(=O)C(C(C)=O)=C(OC)C1=O',NULL),
	(186614,0,0,'7507-91-7','Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'94B7A82EB8488DC1-FICuS-01-73','94B7A82EB8488DC1-FICTS-01-52','94B7A82EB8488DC1-uuuuu-01-22','InChI=1S/C10H11BrO3/c1-6(12)8-4-7(11)5-9(13-2)10(8)14-3/h4-5H,1-3H3','InChIKey=IEWGQNOTGIGDRV-UHFFFAOYSA-N','COc1cc(Br)cc(C(C)=O)c1OC',NULL),
	(186615,0,0,'7507-92-8','Consistent with Molecular Formula','C10H11ClO4',230.6475,NULL,'29009D0165C2AB19-FICuS-01-3D','29009D0165C2AB19-FICTS-01-1C','29009D0165C2AB19-uuuuu-01-EC','InChI=1S/C10H11ClO4/c1-14-8-4-3-6(7(12)5-11)9(13)10(8)15-2/h3-4,13H,5H2,1-2H3','InChIKey=COSMZALMZMAWDG-UHFFFAOYSA-N','COc1ccc(C(=O)CCl)c(O)c1OC',NULL),
	(186616,0,0,'4688-34-0','Consistent with Molecular Formula','C10H16N2O2S2',260.3686,'Morpholine, 4,4\'-(dithiooxalyl)di-','2D698748F2172EAE-FICuS-01-64','2D698748F2172EAE-FICTS-01-43','2D698748F2172EAE-uuuuu-01-13','InChI=1S/C10H16N2O2S2/c15-9(11-1-5-13-6-2-11)10(16)12-3-7-14-8-4-12/h1-8H2','InChIKey=BKRHRKDKEDOAFE-UHFFFAOYSA-N','S=C(C(=S)N1CCOCC1)N1CCOCC1',NULL),
	(186617,0,0,'7507-93-9','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'49FF0FA660C13BA6-FICuS-01-73','49FF0FA660C13BA6-FICTS-01-52','49FF0FA660C13BA6-uuuuu-01-22','InChI=1S/C11H11NO3/c13-11-4-2-1-3-8-5-6-9(12(14)15)7-10(8)11/h5-7H,1-4H2','InChIKey=VDNGDQXLGGSHHT-UHFFFAOYSA-N','O=C1CCCCc2ccc([N+](=O)[O-])cc21',NULL),
	(186618,0,1,'7507-94-0','Consistent with Molecular Formula','C11H11NO6',253.211,NULL,'3EBA33211C270D11-FICuS-01-3E','3EBA33211C270D11-FICTS-01-1D','06D4424AF03985CD-uuuuu-01-05','InChI=1S/C11H11NO6/c1-17-9-6-10(18-2)8(12(15)16)5-7(9)3-4-11(13)14/h3-6H,1-2H3,(H,13,14)/b4-3+','InChIKey=NFRQBXNHBOPENN-ONEGZZNKSA-N','COc1cc(OC)c([N+](=O)[O-])cc1/C=C/C(=O)O','1'),
	(186619,0,0,'2107-69-9','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'F181FB998D5A69D3-FICuS-01-79','F181FB998D5A69D3-FICTS-01-58','F181FB998D5A69D3-uuuuu-01-28','InChI=1S/C11H12O3/c1-13-10-5-7-3-4-9(12)8(7)6-11(10)14-2/h5-6H,3-4H2,1-2H3','InChIKey=IHMQOBPGHZFGLC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)CC2',NULL),
	(186620,0,0,'7507-95-1','Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'AAAAB81AFAA5C6A5-FICuS-01-A3','AAAAB81AFAA5C6A5-FICTS-01-82','AAAAB81AFAA5C6A5-uuuuu-01-52','InChI=1S/C11H12O5/c1-6(12)8-4-5-9(15-3)10(14)11(8)16-7(2)13/h4-5,14H,1-3H3','InChIKey=NQNQFUOQMZCVQM-UHFFFAOYSA-N','COc1ccc(C(C)=O)c(OC(C)=O)c1O',NULL),
	(186621,1,0,'7507-96-2','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'0AE42665AFBBE38B-FICuS-01-81','0AE42665AFBBE38B-FICTS-01-60','0AE42665AFBBE38B-uuuuu-01-30','InChI=1S/C11H14O2/c12-9-6-5-8-3-1-2-4-11(13)10(8)7-9/h5-7,11-13H,1-4H2','InChIKey=BQGZNJIUDHUEQU-UHFFFAOYSA-N','Oc1ccc2c(c1)C(O)CCCC2','1'),
	(186622,0,0,'7507-97-3','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'B235B597BF66C11C-FICuS-01-66','B235B597BF66C11C-FICTS-01-45','B235B597BF66C11C-uuuuu-01-15','InChI=1S/C11H14O4/c1-4-15-11-9(14-3)6-5-8(7(2)12)10(11)13/h5-6,13H,4H2,1-3H3','InChIKey=MULBCKXSYFUDDR-UHFFFAOYSA-N','CCOc1c(OC)ccc(C(C)=O)c1O',NULL),
	(186623,0,0,'1818-28-6','Consistent with Molecular Formula','C11H14O4',210.2292,'2,4,5-Trimethoxyacetophenone\n1-(2,4,5-Trimethoxyphenyl)ethanone\nAcetophenone, 2\',4\',5\'-trimethoxy-\nEthanone, 1-(2,4,5-trimethoxyphenyl)-','282BD3783214296B-FICuS-01-38','282BD3783214296B-FICTS-01-17','282BD3783214296B-uuuuu-01-E7','InChI=1S/C11H14O4/c1-7(12)8-5-10(14-3)11(15-4)6-9(8)13-2/h5-6H,1-4H3','InChIKey=GUTMBHHLVSFJIP-UHFFFAOYSA-N','COc1cc(OC)c(C(C)=O)cc1OC',NULL),
	(186624,0,0,'7507-98-4','Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'D49570D87460ED62-FICuS-01-52','D49570D87460ED62-FICTS-01-31','D49570D87460ED62-uuuuu-01-01','InChI=1S/C11H14O5/c1-6(12)9-7(14-2)5-8(15-3)11(16-4)10(9)13/h5,13H,1-4H3','InChIKey=WLTFZNFPHXCIAO-UHFFFAOYSA-N','COc1cc(OC)c(C(C)=O)c(O)c1OC',NULL),
	(186625,1,0,'7507-99-5','Consistent with Molecular Formula','C12H8O4',216.1928,NULL,'70F55A5A5596871D-FICuS-01-52','5D75CB9CA94D7ACD-FICTS-01-7D','70F55A5A5596871D-uuuuu-01-01','InChI=1S/C12H8O4/c13-10-8-4-2-1-3-7(8)5-6-9(10)11(14)12(15)16/h1-6,9H,(H,15,16)','InChIKey=REZWUWBQLPABQQ-UHFFFAOYSA-N','O=C(O)C(=O)C1C=Cc2ccccc2C1=O','1'),
	(186626,1,0,'7442-52-6','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'72AF94B025E89031-FICuS-01-47','72AF94B025E89031-FICTS-01-26','72AF94B025E89031-uuuuu-01-F6','InChI=1S/C12H12O3/c1-15-12(14)10-7-6-8-4-2-3-5-9(8)11(10)13/h2-5,10H,6-7H2,1H3','InChIKey=YDDRYTDEKAPAHE-UHFFFAOYSA-N','COC(=O)C1CCc2ccccc2C1=O','1'),
	(186627,0,0,'7508-00-1','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'0801E03EFE9EEDE8-FICuS-01-8C','0801E03EFE9EEDE8-FICTS-01-6B','0801E03EFE9EEDE8-uuuuu-01-3B','InChI=1S/C12H12O3/c1-15-10-5-4-8-2-3-9(6-12(13)14)11(8)7-10/h3-5,7H,2,6H2,1H3,(H,13,14)','InChIKey=LIOOAUQOIAMGLT-UHFFFAOYSA-N','COc1ccc2c(c1)C(CC(=O)O)=CC2',NULL),
	(186628,0,0,'7508-01-2','Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'3DA676B7A3ADF332-FICuS-01-72','3DA676B7A3ADF332-FICTS-01-51','3DA676B7A3ADF332-uuuuu-01-21','InChI=1S/C12H13NO5/c1-13-11(14)6-5-7(16-2)9(17-3)10(18-4)8(6)12(13)15/h5H,1-4H3','InChIKey=KMGZQIIQHARLKL-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C(=O)N(C)C2=O',NULL),
	(186629,0,0,'1016-54-2','Consistent with Molecular Formula','C12H14O3',206.2408,'Benzoazepin-1-one, 8-hydroxy-7-methoxy-','54EBE29C727F9FC2-FICuS-01-84','54EBE29C727F9FC2-FICTS-01-63','54EBE29C727F9FC2-uuuuu-01-33','InChI=1S/C12H14O3/c1-15-12-6-8-4-2-3-5-10(13)9(8)7-11(12)14/h6-7,14H,2-5H2,1H3','InChIKey=CRQHIMPMQOYBPR-UHFFFAOYSA-N','COc1cc2c(cc1O)C(=O)CCCC2',NULL),
	(186630,0,0,'7508-02-3','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'DEDF8C0895A16595-FICuS-01-76','DEDF8C0895A16595-FICTS-01-55','DEDF8C0895A16595-uuuuu-01-25','InChI=1S/C12H14O4/c1-7(13)10-5-9(15-3)6-11(16-4)12(10)8(2)14/h5-6H,1-4H3','InChIKey=BYELWSOMLSHXBV-UHFFFAOYSA-N','COc1cc(OC)c(C(C)=O)c(C(C)=O)c1',NULL),
	(186631,0,0,'7702-17-2','Consistent with Molecular Formula','C12H14O6',254.239,NULL,'DDF1E60E82735707-FICuS-01-5D','DDF1E60E82735707-FICTS-01-3C','DDF1E60E82735707-uuuuu-01-0C','InChI=1S/C12H14O6/c1-7(13)17-9-5-10(15-3)12(18-8(2)14)11(6-9)16-4/h5-6H,1-4H3','InChIKey=TXEOMVPWWMJOGT-UHFFFAOYSA-N','COc1cc(OC(C)=O)cc(OC)c1OC(C)=O',NULL),
	(186632,0,0,'7508-03-4','Consistent with Molecular Formula','C12H15BrO4',303.1521,NULL,'56999F406DB18125-FICuS-01-44','56999F406DB18125-FICTS-01-23','56999F406DB18125-uuuuu-01-F3','InChI=1S/C12H15BrO4/c1-17-10-7-8(6-9(13)12(10)16)4-2-3-5-11(14)15/h6-7,16H,2-5H2,1H3,(H,14,15)','InChIKey=ZDUJXUIDQIPSJD-UHFFFAOYSA-N','COc1cc(CCCCC(=O)O)cc(Br)c1O',NULL),
	(186633,0,0,'7508-04-5','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'FFADB2BD9F06231F-FICuS-01-93','FFADB2BD9F06231F-FICTS-01-72','FFADB2BD9F06231F-uuuuu-01-42','InChI=1S/C12H16O3/c1-15-11-8-6-10(7-9-11)4-2-3-5-12(13)14/h6-9H,2-5H2,1H3,(H,13,14)','InChIKey=BGPOHJSGSYVQSU-UHFFFAOYSA-N','COc1ccc(CCCCC(=O)O)cc1',NULL),
	(186634,0,0,'7508-05-6','Consistent with Molecular Formula','C12H16O5',240.2554,NULL,'E71B6291A963C83E-FICuS-01-5E','E71B6291A963C83E-FICTS-01-3D','E71B6291A963C83E-uuuuu-01-0D','InChI=1S/C12H16O5/c1-7(13)10-8(14-2)6-9(15-3)11(16-4)12(10)17-5/h6H,1-5H3','InChIKey=FENZKGOUICFKMZ-UHFFFAOYSA-N','COc1cc(OC)c(C(C)=O)c(OC)c1OC',NULL),
	(186635,1,1,'7508-06-7','Consistent with Molecular Formula','C13H12O3',216.236,NULL,'60BD45EB96F89841-FICuS-01-66','B6C19D2DB9DB3A80-FICTS-01-62','95EAA21F9C35DB6E-uuuuu-01-39','InChI=1S/C13H12O3/c14-12-9-11(13(15)16-12)8-4-7-10-5-2-1-3-6-10/h1-7,11H,8-9H2/b7-4+','InChIKey=PMGSFRAJPLOXHM-QPJJXVBHSA-N','O=C1CC(C/C=C/c2ccccc2)C(=O)O1','1'),
	(186636,0,0,'7508-07-8','Consistent with Molecular Formula','C13H13BrO2',281.1485,NULL,'AC65F2370DC26851-FICuS-01-55','AC65F2370DC26851-FICTS-01-34','AC65F2370DC26851-uuuuu-01-04','InChI=1S/C13H13BrO2/c14-13-10(4-2-6-12(15)16)8-7-9-3-1-5-11(9)13/h1,5,7-8H,2-4,6H2,(H,15,16)','InChIKey=ILBDKLMYSBCVRZ-UHFFFAOYSA-N','O=C(O)CCCc1ccc2c(c1Br)C=CC2',NULL),
	(186637,0,0,'7508-08-9','Consistent with Molecular Formula','C19H17N3O8',415.3586,NULL,'2B945DC706999CA5-FICuS-01-65','2B945DC706999CA5-FICTS-01-44','E609C2DDC44F8F00-uuuuu-01-26','InChI=1S/C13H14O.C6H3N3O7/c1-3-10-5-4-6-11-7-8-12(14-2)9-13(10)11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-9H,3H2,1-2H3;1-2,10H','InChIKey=ADRJJJNAFWSSGP-UHFFFAOYSA-N','CCc1cccc2ccc(OC)cc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(186638,1,0,'6742-32-1','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'CD3D0C53772ECA65-FICuS-01-74','CD3D0C53772ECA65-FICTS-01-53','CD3D0C53772ECA65-uuuuu-01-23','InChI=1S/C13H14O3/c14-12(15)8-10-6-3-5-9-4-1-2-7-11(9)13(10)16/h1-2,4,7,10H,3,5-6,8H2,(H,14,15)','InChIKey=PYYIEBMODWJEII-UHFFFAOYSA-N','O=C(O)CC1CCCc2ccccc2C1=O','1'),
	(186639,1,0,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'6C20E9B06525C622-FICuS-01-41','3CE32FBBC3B7B31D-FICTS-01-69','6C20E9B06525C622-uuuuu-01-F0','InChI=1S/C13H14O3/c14-12-9-11(13(15)16-12)8-4-7-10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9H2','InChIKey=FCXLUBZHFBRSMQ-UHFFFAOYSA-N','O=C1CC(CCCc2ccccc2)C(=O)O1','1'),
	(186640,0,2,'7508-09-0','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'2EF4EFD4670E84E9-FICuS-01-87','2EF4EFD4670E84E9-FICTS-01-66','D1FDDD91F3B67EC0-uuuuu-01-47','InChI=1S/C13H14O4/c1-16-11-8-7-10(9-12(11)17-2)5-3-4-6-13(14)15/h3-9H,1-2H3,(H,14,15)/b5-3+,6-4+','InChIKey=JRKSVIUQRJEQDF-GGWOSOGESA-N','COc1ccc(/C=C/C=C/C(=O)O)cc1OC','1'),
	(186641,0,0,'7595-82-6','Consistent with Molecular Formula','C13H14O6',266.25,NULL,'E4D8FA534BBDF712-FICuS-01-87','E4D8FA534BBDF712-FICTS-01-66','E4D8FA534BBDF712-uuuuu-01-36','InChI=1S/C13H14O6/c1-7(14)10-5-6-11(17-4)13(19-9(3)16)12(10)18-8(2)15/h5-6H,1-4H3','InChIKey=GOYBUMLAFMDMCA-UHFFFAOYSA-N','COc1ccc(C(C)=O)c(OC(C)=O)c1OC(C)=O',NULL),
	(186642,0,0,'7508-10-3','Consistent with Molecular Formula','C13H15BrO',267.1649,NULL,'300A3CF950B68770-FICuS-01-43','300A3CF950B68770-FICTS-01-22','300A3CF950B68770-uuuuu-01-F2','InChI=1S/C13H15BrO/c14-13-9-11-6-3-5-10(11)8-12(13)4-1-2-7-15/h7-9H,1-6H2','InChIKey=WURMZYCLLLWHHV-UHFFFAOYSA-N','O=CCCCc1cc2c(cc1Br)CCC2',NULL),
	(186643,1,0,'7508-11-4','Consistent with Molecular Formula','C13H15BrO3',299.1637,NULL,'B689CCBDBD0E2431-FICuS-01-81','B689CCBDBD0E2431-FICTS-01-60','B689CCBDBD0E2431-uuuuu-01-30','InChI=1S/C13H15BrO3/c1-16-11-6-8-4-3-5-10(14)13(15)9(8)7-12(11)17-2/h6-7,10H,3-5H2,1-2H3','InChIKey=NEMGMNCOGPVMPA-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)C(Br)CCC2','1'),
	(186644,0,0,'7508-12-5','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'0D9DD0F713B43DAA-FICuS-01-7C','0D9DD0F713B43DAA-FICTS-01-5B','0D9DD0F713B43DAA-uuuuu-01-2B','InChI=1S/C13H16O/c1-9-7-11-5-3-4-6-13(14)12(11)8-10(9)2/h7-8H,3-6H2,1-2H3','InChIKey=XJBHFHGGRYANDX-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)CCCC2',NULL),
	(186645,0,0,'7508-13-6','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'60ACE1DFE188256D-FICuS-01-78','60ACE1DFE188256D-FICTS-01-57','60ACE1DFE188256D-uuuuu-01-27','InChI=1S/C13H16O3/c1-9-6-7-11(8-10(9)2)12(14)4-3-5-13(15)16/h6-8H,3-5H2,1-2H3,(H,15,16)','InChIKey=PYNCEAUAQBMUKU-UHFFFAOYSA-N','Cc1ccc(C(=O)CCCC(=O)O)cc1C',NULL),
	(186646,0,0,'7508-14-7','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'CFAB86A4F7AC748B-FICuS-01-9C','CFAB86A4F7AC748B-FICTS-01-7B','CFAB86A4F7AC748B-uuuuu-01-4B','InChI=1S/C13H16O4/c1-9-5-2-3-6-10(9)7-4-8-11(12(14)15)13(16)17/h2-3,5-6,11H,4,7-8H2,1H3,(H,14,15)(H,16,17)','InChIKey=HHLGHPPSEJBLIB-UHFFFAOYSA-N','Cc1ccccc1CCCC(C(=O)O)C(=O)O',NULL),
	(186647,0,0,'7508-15-8','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'0641E8365B364B46-FICuS-01-38','0641E8365B364B46-FICTS-01-17','0641E8365B364B46-uuuuu-01-E7','InChI=1S/C13H19NO2/c1-2-14(11-13(15)16)10-6-9-12-7-4-3-5-8-12/h3-5,7-8H,2,6,9-11H2,1H3,(H,15,16)','InChIKey=TUADLAZSYGPAHW-UHFFFAOYSA-N','CCN(CCCc1ccccc1)CC(=O)O',NULL),
	(186648,0,0,'7508-16-9','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'211E2CC117C12C74-FICuS-01-45','211E2CC117C12C74-FICTS-01-24','211E2CC117C12C74-uuuuu-01-F4','InChI=1S/C13H19NO3/c1-16-11-7-8-12(17-2)10(9-11)5-3-4-6-13(14)15/h7-9H,3-6H2,1-2H3,(H2,14,15)','InChIKey=XUMAXXFMYPRUIA-UHFFFAOYSA-N','COc1ccc(OC)c(CCCCC(N)=O)c1',NULL),
	(186649,0,1,'7508-17-0','Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'72E1C51023EAAC99-FICuS-01-60','72E1C51023EAAC99-FICTS-01-3F','B1AE4368B0FB3535-uuuuu-01-0E','InChI=1S/C13H19NO4/c1-5-17-12-10(9(3)14-15)7-8-11(16-4)13(12)18-6-2/h7-8,15H,5-6H2,1-4H3/b14-9-','InChIKey=SRCSENLGKRYQKP-ZROIWOOFSA-N','CCOc1c(OC)ccc(/C(C)=N/O)c1OCC','1'),
	(186650,1,0,'7508-18-1','Consistent with Molecular Formula','C14H12O2',212.2476,'1-Acenaphtheneacetic acid','DAF559A78917239E-FICuS-01-69','DAF559A78917239E-FICTS-01-48','DAF559A78917239E-uuuuu-01-18','InChI=1S/C14H12O2/c15-13(16)8-11-7-10-5-1-3-9-4-2-6-12(11)14(9)10/h1-6,11H,7-8H2,(H,15,16)','InChIKey=SPKBPOIDADRUPI-UHFFFAOYSA-N','O=C(O)CC1Cc2cccc3cccc1c23','1'),
	(186651,0,2,'7508-19-2','Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'6BF4CCE72893FD90-FICuS-01-84','6BF4CCE72893FD90-FICTS-01-63','8782E2ECF4A18969-uuuuu-01-1A','InChI=1S/C14H12O4/c15-13(16)12(14(17)18)10-6-2-5-9-11-7-3-1-4-8-11/h1-10H,(H,15,16)(H,17,18)/b6-2+,9-5+','InChIKey=BDMPHXNMJHDACV-VDESZNBCSA-N','O=C(O)C(=C/C=C/C=C/c1ccccc1)C(=O)O','1'),
	(186652,1,0,'7508-20-5','Consistent with Molecular Formula','C14H14O',198.264,NULL,'FE68E09E2445D291-FICuS-01-62','FE68E09E2445D291-FICTS-01-41','FE68E09E2445D291-uuuuu-01-11','InChI=1S/C14H14O/c15-14-7-3-6-12-11-5-2-1-4-10(11)8-9-13(12)14/h1-2,4-5,8-9,14-15H,3,6-7H2','InChIKey=FAJJZLJAAXPMEL-UHFFFAOYSA-N','OC1CCCc2c1ccc1ccccc21','1'),
	(186653,0,0,'7508-21-6','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'E321CE757590972C-FICuS-01-50','E321CE757590972C-FICTS-01-2F','E321CE757590972C-uuuuu-01-FF','InChI=1S/C14H15NO/c1-2-4-13-11-14(6-5-12(13)3-1)15-7-9-16-10-8-15/h1-6,11H,7-10H2','InChIKey=LHKYRIHPZFWSFK-UHFFFAOYSA-N','c1ccc2cc(N3CCOCC3)ccc2c1',NULL),
	(186654,0,0,'7508-22-7','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'F3C9C18165AC3C11-FICuS-01-60','F3C9C18165AC3C11-FICTS-01-3F','F3C9C18165AC3C11-uuuuu-01-0F','InChI=1S/C14H15NO2/c16-13-8-4-5-9-14(13)17-11-10-15-12-6-2-1-3-7-12/h1-9,15-16H,10-11H2','InChIKey=BEOFTMMODPULOA-UHFFFAOYSA-N','Oc1ccccc1OCCNc1ccccc1',NULL),
	(186655,1,0,NULL,'Consistent with Molecular Formula','C14H14O',198.264,NULL,'C44531201C3AF9D2-FICuS-01-4A','C44531201C3AF9D2-FICTS-01-29','C44531201C3AF9D2-uuuuu-01-F9','InChI=1S/C14H14O/c15-12-8-11-6-3-5-10-4-1-2-7-13(10)14(11)9-12/h1-2,4,7,9,11H,3,5-6,8H2','InChIKey=HVMHXLCZENULKW-UHFFFAOYSA-N','O=C1C=C2c3ccccc3CCCC2C1','1'),
	(186656,0,0,'7508-24-9','Consistent with Molecular Formula','C14H16O4',248.278,NULL,'85E39BBA07432C20-FICuS-01-4F','85E39BBA07432C20-FICTS-01-2E','85E39BBA07432C20-uuuuu-01-FE','InChI=1S/C14H16O4/c1-9(15)18-14-8-11-10(7-13(14)17-2)5-3-4-6-12(11)16/h7-8H,3-6H2,1-2H3','InChIKey=ZXMRIMACYKSAIJ-UHFFFAOYSA-N','COc1cc2c(cc1OC(C)=O)C(=O)CCCC2',NULL),
	(186657,2,0,'7508-25-0','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'4F1C78BF367B12B0-FICuS-01-63','4F1C78BF367B12B0-FICTS-01-42','4F1C78BF367B12B0-uuuuu-01-12','InChI=1S/C14H18O3/c1-10(13(15)16)14(17)9-5-4-7-11-6-2-3-8-12(11)14/h2-3,6,8,10,17H,4-5,7,9H2,1H3,(H,15,16)','InChIKey=VYWMGWNCUHHHEM-UHFFFAOYSA-N','CC(C(=O)O)C1(O)CCCCc2ccccc21','1'),
	(186658,0,0,'7508-26-1','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'1FF3797828CD45FA-FICuS-01-77','1FF3797828CD45FA-FICTS-01-56','1FF3797828CD45FA-uuuuu-01-26','InChI=1S/C14H18O4/c15-13(16)12(14(17)18)10-6-2-5-9-11-7-3-1-4-8-11/h1,3-4,7-8,12H,2,5-6,9-10H2,(H,15,16)(H,17,18)','InChIKey=LTJCYSRJKDVQDM-UHFFFAOYSA-N','O=C(O)C(CCCCCc1ccccc1)C(=O)O',NULL),
	(186659,0,0,'7508-27-2','Consistent with Molecular Formula','C15H10O4',254.2416,NULL,'4F49CC4F9AC4347A-FICuS-01-7E','4F49CC4F9AC4347A-FICTS-01-5D','4F49CC4F9AC4347A-uuuuu-01-2D','InChI=1S/C15H10O4/c16-14(17)13(15(18)19)9-8-11-6-3-5-10-4-1-2-7-12(10)11/h1-8H,(H,16,17)(H,18,19)','InChIKey=JRWGWBBXWVSLGT-UHFFFAOYSA-N','O=C(O)C(=C=Cc1cccc2ccccc12)C(=O)O',NULL),
	(186660,0,1,'3033-96-3','Consistent with Molecular Formula','C15H11ClO2',258.7037,'2-Propen-1-one, 3-(4-chlorophenyl)-1-(2-hydroxyphenyl)-','8532F8D31548835B-FICuS-01-42','8532F8D31548835B-FICTS-01-21','8532F8D31548835B-uuuuu-01-F1','InChI=1S/C15H11ClO2/c16-12-8-5-11(6-9-12)7-10-15(18)13-3-1-2-4-14(13)17/h1-10,17H','InChIKey=ZKBILMWSVPPRAT-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1ccccc1O','1'),
	(186661,0,1,'1776-30-3','Consistent with Molecular Formula','C15H12O3',240.258,'2\',4\'-Dihydroxychalcone\n2-Propen-1-one, 1-(2,4-dihydroxyphenyl)-3-phenyl-\nChalcone, 2\',4\'-dihydroxy-','74F3BF984A1AB9BD-FICuS-01-8C','74F3BF984A1AB9BD-FICTS-01-6B','7F86F067F1C9C35B-uuuuu-01-24','InChI=1S/C15H12O3/c16-12-7-8-13(15(18)10-12)14(17)9-6-11-4-2-1-3-5-11/h1-10,16,18H/b9-6+','InChIKey=JUMSUVHHUVPSOY-RMKNXTFCSA-N','O=C(/C=C/c1ccccc1)c1ccc(O)cc1O','1'),
	(186662,0,0,'2881-31-4','Consistent with Molecular Formula','C15H12O3',240.258,'F 1212\no-Phenacylbenzoic acid\n.alpha.-Benzoyl-o-toluic acid\nWLN: QVR B1VR\nBenzoic acid, 2-(2-oxo-2-phenylethyl)-\no-Toluic acid, .alpha.-benzoyl-\nAcide benzoyl-.alpha. orthotoluique','2A5707A2E72889C0-FICuS-01-4A','2A5707A2E72889C0-FICTS-01-29','2A5707A2E72889C0-uuuuu-01-F9','InChI=1S/C15H12O3/c16-14(11-6-2-1-3-7-11)10-12-8-4-5-9-13(12)15(17)18/h1-9H,10H2,(H,17,18)','InChIKey=MLCPCDOOBNXTFB-UHFFFAOYSA-N','O=C(Cc1ccccc1C(=O)O)c1ccccc1',NULL),
	(186663,0,0,'33148-55-9','Consistent with Molecular Formula','C15H12O3',240.258,'F 1244\no-(Phenylacetyl)benzoic acid\n2-(Phenylacetyl)benzoic acid\nDesoxybenzoin-2-carboxylic acid\n2-Phenylacetophonone-o-carboxylic acid\nBenzoic acid, 2-(phenylacetyl)-\nBenzoic acid, o-(phenylacetyl)-','67BED85FC259E1AF-FICuS-01-92','67BED85FC259E1AF-FICTS-01-71','67BED85FC259E1AF-uuuuu-01-41','InChI=1S/C15H12O3/c16-14(10-11-6-2-1-3-7-11)12-8-4-5-9-13(12)15(17)18/h1-9H,10H2,(H,17,18)','InChIKey=NJXDTGLUPRKMFN-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Cc1ccccc1',NULL),
	(186664,0,0,'7508-29-4','Consistent with Molecular Formula','C15H13ClO4',292.7183,NULL,'DD74947D77F620A1-FICuS-01-60','DD74947D77F620A1-FICTS-01-3F','DD74947D77F620A1-uuuuu-01-0F','InChI=1S/C15H13ClO4/c1-19-12-8-7-11(14(18)15(12)20-2)13(17)9-3-5-10(16)6-4-9/h3-8,18H,1-2H3','InChIKey=PQLXTWORZZAKOC-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(Cl)cc2)c(O)c1OC',NULL),
	(186665,2,0,'7508-30-7','Consistent with Molecular Formula','C15H14O3',242.2738,'4,4\'-Flavandiol\n2H-1-Benzopyran-4-ol, 3,4-dihydro-2-(4-hydroxyphenyl)-','97D9CA388D27CEB2-FICuS-01-84','97D9CA388D27CEB2-FICTS-01-63','97D9CA388D27CEB2-uuuuu-01-33','InChI=1S/C15H14O3/c16-11-7-5-10(6-8-11)15-9-13(17)12-3-1-2-4-14(12)18-15/h1-8,13,15-17H,9H2','InChIKey=VIWWLMUBPMSXTF-UHFFFAOYSA-N','Oc1ccc(C2CC(O)c3ccccc3O2)cc1','1'),
	(186666,0,0,'7508-31-8','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'A46969C3ED6627D2-FICuS-01-64','A46969C3ED6627D2-FICTS-01-43','A46969C3ED6627D2-uuuuu-01-13','InChI=1S/C15H14O3/c1-8-6-10-4-3-5-11-13(16)15(17)18-14(11)12(10)7-9(8)2/h6-7H,3-5H2,1-2H3','InChIKey=LFHOIFAKXWBVBN-UHFFFAOYSA-N','Cc1cc2c(cc1C)C1=C(CCC2)C(=O)C(=O)O1',NULL),
	(186667,0,0,'7508-32-9','Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'169192DA34C3EBEB-FICuS-01-73','169192DA34C3EBEB-FICTS-01-52','169192DA34C3EBEB-uuuuu-01-22','InChI=1S/C15H14O4/c1-18-12-9-8-11(14(17)15(12)19-2)13(16)10-6-4-3-5-7-10/h3-9,17H,1-2H3','InChIKey=IUXVLNXXUCZUMI-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccccc2)c(O)c1OC',NULL),
	(186668,0,0,'7512-61-0','Consistent with Molecular Formula','C15H14O5',274.2726,NULL,'C76C87172C088D58-FICuS-01-57','C76C87172C088D58-FICTS-01-36','C76C87172C088D58-uuuuu-01-06','InChI=1S/C15H14O5/c1-18-11-6-8-4-3-5-9-13(16)15(17)20-14(9)10(8)7-12(11)19-2/h6-7H,3-5H2,1-2H3','InChIKey=JUQAGZSCQQOEFI-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1=C(CCC2)C(=O)C(=O)O1',NULL),
	(186669,0,0,'7092-91-3','Consistent with Molecular Formula','C15H16',196.2914,NULL,'22F8B35533D6529C-FICuS-01-4B','22F8B35533D6529C-FICTS-01-2A','22F8B35533D6529C-uuuuu-01-FA','InChI=1S/C15H16/c1-2-6-12-10-14-8-4-5-9-15(14)11-13(12)7-3-1/h4-5,8-11H,1-3,6-7H2','InChIKey=WKMWUZWJERWDKH-UHFFFAOYSA-N','c1ccc2cc3c(cc2c1)CCCCC3',NULL),
	(186670,0,0,'7475-48-1','Consistent with Molecular Formula','C15H16O2',228.2902,'2-Naphthalenevaleric acid','ED014663D30D5FAB-FICuS-01-6D','ED014663D30D5FAB-FICTS-01-4C','ED014663D30D5FAB-uuuuu-01-1C','InChI=1S/C15H16O2/c16-15(17)8-4-1-5-12-9-10-13-6-2-3-7-14(13)11-12/h2-3,6-7,9-11H,1,4-5,8H2,(H,16,17)','InChIKey=JAXNZEPNAKECTB-UHFFFAOYSA-N','O=C(O)CCCCc1ccc2ccccc2c1',NULL),
	(186671,0,0,'7475-49-2','Consistent with Molecular Formula','C15H16O4',260.289,NULL,'B1DF2D8EA962D538-FICuS-01-7D','B1DF2D8EA962D538-FICTS-01-5C','B1DF2D8EA962D538-uuuuu-01-2C','InChI=1S/C15H16O4/c16-14(17)8-11-6-3-5-10-4-1-2-7-12(10)13(11)9-15(18)19/h1-2,4,7H,3,5-6,8-9H2,(H,16,17)(H,18,19)','InChIKey=DSBCSPRQHLEMRA-UHFFFAOYSA-N','O=C(O)CC1=C(CC(=O)O)c2ccccc2CCC1',NULL),
	(186672,0,1,'7495-03-6','Consistent with Molecular Formula','C15H16O7',308.2872,NULL,'D91E5CC08BDB68F0-FICuS-01-89','D91E5CC08BDB68F0-FICTS-01-68','827E52D7FB40B8A8-uuuuu-01-1D','InChI=1S/C15H16O7/c1-20-11-7-9(8-12(21-2)13(11)22-3)5-4-6-10(14(16)17)15(18)19/h4-8H,1-3H3,(H,16,17)(H,18,19)/b5-4+','InChIKey=WTAIAEUADLODSE-SNAWJCMRSA-N','COc1cc(/C=C/C=C(C(=O)O)C(=O)O)cc(OC)c1OC','1'),
	(186673,1,0,'7475-50-5','Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'95874979C59E49EB-FICuS-01-6B','95874979C59E49EB-FICTS-01-4A','95874979C59E49EB-uuuuu-01-1A','InChI=1S/C15H18O3/c1-17-12-8-10-6-4-3-5-9-7-11(16)14(13(9)10)15(12)18-2/h8-9H,3-7H2,1-2H3','InChIKey=ZFCNALZRVUNHJH-UHFFFAOYSA-N','COc1cc2c3c(c1OC)C(=O)CC3CCCC2','1'),
	(186674,2,0,'7475-51-6','Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'6535C34BA11783E6-FICuS-01-46','6535C34BA11783E6-FICTS-01-25','6535C34BA11783E6-uuuuu-01-F5','InChI=1S/C15H18O4/c16-14(17)8-11-6-3-5-10-4-1-2-7-12(10)13(11)9-15(18)19/h1-2,4,7,11,13H,3,5-6,8-9H2,(H,16,17)(H,18,19)','InChIKey=ZNRBFWUXNNLWLH-UHFFFAOYSA-N','O=C(O)CC1CCCc2ccccc2C1CC(=O)O','1'),
	(186675,2,1,'7475-52-7','Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'9CF9E9CD79D0E8A3-FICuS-01-9C','213F0D4932B8937B-FICTS-01-27','9CF9E9CD79D0E8A3-uuuuu-01-4B','InChI=1S/C15H19N3O/c16-15(19)18-17-12-8-11-6-3-5-10-4-1-2-7-13(10)14(11)9-12/h1-2,4,7,11,14H,3,5-6,8-9H2,(H3,16,18,19)/b17-12+','InChIKey=GUUOFXXBSCFLIY-SFQUDFHCSA-N','NC(=O)N/N=C1\\CC2CCCc3ccccc3C2C1','1'),
	(186676,1,0,'7475-53-8','Consistent with Molecular Formula','C15H20O',216.3224,NULL,'61EC2A9E4F80F600-FICuS-01-65','61EC2A9E4F80F600-FICTS-01-44','61EC2A9E4F80F600-uuuuu-01-14','InChI=1S/C15H20O/c16-15-8-4-7-13-9-11-5-2-1-3-6-12(11)10-14(13)15/h9-10,15-16H,1-8H2','InChIKey=NSUKXPHVEDSSLE-UHFFFAOYSA-N','OC1CCCc2cc3c(cc21)CCCCC3','1'),
	(186677,1,0,'7507-60-0','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'C4156283E57DABE9-FICuS-01-6D','C4156283E57DABE9-FICTS-01-4C','C4156283E57DABE9-uuuuu-01-1C','InChI=1S/C16H22O4/c1-10-7-13(8-11(2)12(10)3)5-4-6-14(16(19)20)9-15(17)18/h7-8,14H,4-6,9H2,1-3H3,(H,17,18)(H,19,20)','InChIKey=QKOZXSDYSXVDQD-UHFFFAOYSA-N','Cc1cc(CCCC(CC(=O)O)C(=O)O)cc(C)c1C','1'),
	(186678,0,0,'7478-59-3','Consistent with Molecular Formula','C15H20O7',312.3188,NULL,'778AAC1D3AB3A553-FICuS-01-6E','778AAC1D3AB3A553-FICTS-01-4D','778AAC1D3AB3A553-uuuuu-01-1D','InChI=1S/C15H20O7/c1-20-11-7-9(8-12(21-2)13(11)22-3)5-4-6-10(14(16)17)15(18)19/h7-8,10H,4-6H2,1-3H3,(H,16,17)(H,18,19)','InChIKey=GEPGZJKFDKYVHK-UHFFFAOYSA-N','COc1cc(CCCC(C(=O)O)C(=O)O)cc(OC)c1OC',NULL),
	(186679,0,0,'7478-60-6','Consistent with Molecular Formula','C16H12O4',268.2684,'4H-1-Benzopyran-4-one, 3-hydroxy-7-methoxy-2-phenyl-\nFlavone, 3-hydroxy-7-methoxy-','C4FF323BAFBEF862-FICuS-01-98','0BB8A45715291707-FICTS-01-13','C4FF323BAFBEF862-uuuuu-01-47','InChI=1S/C16H12O4/c1-19-11-7-8-12-13(9-11)20-16(15(18)14(12)17)10-5-3-2-4-6-10/h2-9,18H,1H3','InChIKey=IPRIGHIBTRMTDP-UHFFFAOYSA-N','COc1ccc2c(=O)c(O)c(-c3ccccc3)oc2c1',NULL),
	(186680,0,1,'7478-61-7','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'C3B92BB18088988D-FICuS-01-64','C3B92BB18088988D-FICTS-01-43','182F91CDD9020EA3-uuuuu-01-10','InChI=1S/C16H17NO/c18-17-16(15-11-5-2-6-12-15)13-7-10-14-8-3-1-4-9-14/h1-6,8-9,11-12,18H,7,10,13H2/b17-16-','InChIKey=MDFHNRQLQFQOTQ-MSUUIHNZSA-N','O/N=C(/CCCc1ccccc1)c1ccccc1','1'),
	(186681,2,0,'7478-62-8','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'2299DD87A05CD3C5-FICuS-01-6C','2299DD87A05CD3C5-FICTS-01-4B','2299DD87A05CD3C5-uuuuu-01-1B','InChI=1S/C16H18O4/c1-19-15(18)10-16-12(9-14(17)20-16)7-4-6-11-5-2-3-8-13(11)16/h2-3,5,8,12H,4,6-7,9-10H2,1H3','InChIKey=CSADIXAIVJWORB-UHFFFAOYSA-N','COC(=O)CC12OC(=O)CC1CCCc1ccccc12','1'),
	(186682,1,0,'7478-63-9','Consistent with Molecular Formula','C16H18O6',306.3146,NULL,'2D00940CF8EA4CDD-FICuS-01-80','2D00940CF8EA4CDD-FICTS-01-5F','2D00940CF8EA4CDD-uuuuu-01-2F','InChI=1S/C16H18O6/c1-20-12-7-9-5-4-6-10(15(18)16(19)22-3)14(17)11(9)8-13(12)21-2/h7-8,10H,4-6H2,1-3H3','InChIKey=LHNYPGAKDYRKCW-UHFFFAOYSA-N','COC(=O)C(=O)C1CCCc2cc(OC)c(OC)cc2C1=O','1'),
	(186683,1,0,'7478-64-0','Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'4EA41DF820C9386E-FICuS-01-6C','ACA9E71F8DE583DA-FICTS-01-7D','4EA41DF820C9386E-uuuuu-01-1B','InChI=1S/C16H20O3/c1-10-7-13(8-11(2)12(10)3)5-4-6-14-9-15(17)19-16(14)18/h7-8,14H,4-6,9H2,1-3H3','InChIKey=STHYECFHYDZUIV-UHFFFAOYSA-N','Cc1cc(CCCC2CC(=O)OC2=O)cc(C)c1C','1'),
	(186684,0,1,'7478-65-1','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'023E8480AFFE686C-FICuS-01-6E','023E8480AFFE686C-FICTS-01-4D','EB50BFCF4AE4F0A1-uuuuu-01-49','InChI=1S/C17H16O4/c1-20-15-11-9-13(16(19)17(15)21-2)14(18)10-8-12-6-4-3-5-7-12/h3-11,19H,1-2H3/b10-8+','InChIKey=DQPDCCTVAXUNSG-CSKARUKUSA-N','COc1ccc(C(=O)/C=C/c2ccccc2)c(O)c1OC','1'),
	(186685,0,0,'7478-66-2','Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'05BA453C1F3983F6-FICuS-01-58','05BA453C1F3983F6-FICTS-01-37','05BA453C1F3983F6-uuuuu-01-07','InChI=1S/C17H20O4/c18-16(19)10-4-9-15-13(11-17(20)21)7-3-6-12-5-1-2-8-14(12)15/h1-2,5,8H,3-4,6-7,9-11H2,(H,18,19)(H,20,21)','InChIKey=ZMVDXNAQEKGRBY-UHFFFAOYSA-N','O=C(O)CCCC1=C(CC(=O)O)CCCc2ccccc21',NULL),
	(186686,0,0,'7478-67-3','Consistent with Molecular Formula','C17H22O8',354.356,NULL,'B651AB13257BBE54-FICuS-01-5C','B651AB13257BBE54-FICTS-01-3B','B651AB13257BBE54-uuuuu-01-0B','InChI=1S/C17H22O8/c1-6-24-16(19)13(17(20)25-7-2)14(18)10-8-11(21-3)15(23-5)12(9-10)22-4/h8-9,13H,6-7H2,1-5H3','InChIKey=FJBSMQDCNWGUEC-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(=O)c1cc(OC)c(OC)c(OC)c1',NULL),
	(186687,1,0,'7478-68-4','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'67103D4AC8BCCE1B-FICuS-01-7C','67103D4AC8BCCE1B-FICTS-01-5B','67103D4AC8BCCE1B-uuuuu-01-2B','InChI=1S/C18H20O2/c19-18(20)10-4-7-13-6-3-9-17-15-8-2-1-5-14(15)11-12-16(13)17/h1-2,5,8,11-13H,3-4,6-7,9-10H2,(H,19,20)','InChIKey=ZNJCQFALOSSXNH-UHFFFAOYSA-N','O=C(O)CCCC1CCCc2c1ccc1ccccc21','1'),
	(186688,0,0,'7478-69-5','Consistent with Molecular Formula','C18H22N2',266.3852,'Michler\'s ethylene\nMichlerhs ethylene\n1,1-Bis(4-dimethylaminophenyl)ethylene\n1,1-Bis[(p-dimethylamino)phenyl]ethene\n4,4\'-Vinylidenebis(N,N-dimethylaniline)\nBis(p-dimethylaminophenyl)-1,1 ethylene\n1,1-Bis[p-(dimethylamino)phenyl]ethylene\nAniline, 4,4\'-vinylidenebis[N,N-dimethyl-\n4,4\'-Ethenylidenebis[N,N-dimethylbenzenamine]\nBenzenamine, 4,4\'-ethenylidenebis[N,N-dimethyl-','8CDBF21514628E11-FICuS-01-52','8CDBF21514628E11-FICTS-01-31','8CDBF21514628E11-uuuuu-01-01','InChI=1S/C18H22N2/c1-14(15-6-10-17(11-7-15)19(2)3)16-8-12-18(13-9-16)20(4)5/h6-13H,1H2,2-5H3','InChIKey=HBWITNNIJDLPLS-UHFFFAOYSA-N','C=C(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1',NULL),
	(186689,0,0,'7478-70-8','Consistent with Molecular Formula','C18H22N4O4',358.3962,NULL,'E5D9310ABDC41431-FICuS-01-59','E5D9310ABDC41431-FICTS-01-38','E5D9310ABDC41431-uuuuu-01-08','InChI=1S/C18H22N4O4/c1-12(15-8-6-13(19(2)3)10-17(15)21(23)24)16-9-7-14(20(4)5)11-18(16)22(25)26/h6-12H,1-5H3','InChIKey=OQBINJJMZNJIQA-UHFFFAOYSA-N','CC(c1ccc(N(C)C)cc1[N+](=O)[O-])c1ccc(N(C)C)cc1[N+](=O)[O-]',NULL),
	(186690,0,1,'7478-71-9','Consistent with Molecular Formula','C18H24O7',352.3834,NULL,'F187B8A885F6F220-FICuS-01-63','F187B8A885F6F220-FICTS-01-42','7000017924F4C494-uuuuu-01-D2','InChI=1S/C18H24O7/c1-23-14-11-10-13(17(24-2)18(14)25-3)12(6-4-8-15(19)20)7-5-9-16(21)22/h6,10-11H,4-5,7-9H2,1-3H3,(H,19,20)(H,21,22)/b12-6+','InChIKey=VMOXRAZTMHEAIL-WUXMJOGZSA-N','COc1ccc(/C(=C/CCC(=O)O)CCCC(=O)O)c(OC)c1OC','1'),
	(186691,0,1,'7478-72-0','Consistent with Molecular Formula','C19H12Cl2N4O4',431.2342,NULL,'238837DEBEBF3558-FICuS-01-73','238837DEBEBF3558-FICTS-01-52','8BC66E7213733FF8-uuuuu-01-12','InChI=1S/C19H12Cl2N4O4/c20-13-7-5-12(6-8-13)19(15-3-1-2-4-16(15)21)23-22-17-10-9-14(24(26)27)11-18(17)25(28)29/h1-11,22H/b23-19-','InChIKey=DULWYMBTCVYVBN-NMWGTECJSA-N','O=[N+]([O-])c1ccc(N/N=C(/c2ccc(Cl)cc2)c2ccccc2Cl)c([N+](=O)[O-])c1','1'),
	(186692,0,0,'7478-73-1','Consistent with Molecular Formula','C19H20O5',328.364,NULL,'238A21D5114FE747-FICuS-01-44','238A21D5114FE747-FICTS-01-23','238A21D5114FE747-uuuuu-01-F3','InChI=1S/C19H20O5/c1-23-17-13-14(7-5-6-10-18(20)21)11-12-16(17)24-19(22)15-8-3-2-4-9-15/h2-4,8-9,11-13H,5-7,10H2,1H3,(H,20,21)','InChIKey=ZPJRFZHJKDKKEI-UHFFFAOYSA-N','COc1cc(CCCCC(=O)O)ccc1OC(=O)c1ccccc1',NULL),
	(186693,0,1,'7478-74-2','Consistent with Molecular Formula','C19H25NO5',347.4102,NULL,'027222A96ED60B6F-FICuS-01-53','027222A96ED60B6F-FICTS-01-32','7C5029491B446006-uuuuu-01-D4','InChI=1S/C19H25NO5/c1-6-24-17(22)19(20-12-21,18(23)25-7-2)9-8-16-10-13(3)15(5)14(4)11-16/h8-12H,6-7H2,1-5H3,(H,20,21)/b9-8+','InChIKey=GFUMUEAARQFQGT-CMDGGOBGSA-N','CCOC(=O)C(/C=C/c1cc(C)c(C)c(C)c1)(NC=O)C(=O)OCC','1'),
	(186694,0,0,'7478-75-3','Consistent with Molecular Formula','C26H29N5O7',523.5444,NULL,'DA32CD5A9D0B02F1-FICuS-01-76','DA32CD5A9D0B02F1-FICTS-01-55','17AF52405FDD1154-uuuuu-01-FE','InChI=1S/C20H26N2.C6H3N3O7/c1-6-7-20(16-8-12-18(13-9-16)21(2)3)17-10-14-19(15-11-17)22(4)5;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-15H,6H2,1-5H3;1-2,10H','InChIKey=VERLQXDIGZVMKV-UHFFFAOYSA-N','CCC=C(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(186695,1,0,'7478-76-4','Consistent with Molecular Formula','C20H30N4',326.4838,NULL,'0623CC4938462B81-FICuS-01-37','0623CC4938462B81-FICTS-01-16','0623CC4938462B81-uuuuu-01-E6','InChI=1S/C20H30N4/c1-14(17-10-9-16(22(2)3)13-18(17)21)15-8-11-19(23(4)5)20(12-15)24(6)7/h8-14H,21H2,1-7H3','InChIKey=PAWMRFFXQGNVPZ-UHFFFAOYSA-N','CC(c1ccc(N(C)C)c(N(C)C)c1)c1ccc(N(C)C)cc1N','1'),
	(186696,1,0,'7478-77-5','Consistent with Molecular Formula','C21H21NO7',399.3994,NULL,'581A34C0652EC013-FICuS-01-39','581A34C0652EC013-FICTS-01-18','581A34C0652EC013-uuuuu-01-E8','InChI=1S/C21H21NO7/c1-27-16-10-12(11-17(28-2)18(16)29-3)8-9-15(21(25)26)22-19(23)13-6-4-5-7-14(13)20(22)24/h4-7,10-11,15H,8-9H2,1-3H3,(H,25,26)','InChIKey=GISXRJOBLWWVCY-UHFFFAOYSA-N','COc1cc(CCC(C(=O)O)N2C(=O)c3ccccc3C2=O)cc(OC)c1OC','1'),
	(186697,7,1,'7478-78-6','Consistent with Molecular Formula','C31H46N4O6',570.7276,NULL,'4F6EA0D8221E80D2-FICuS-01-61','4F6EA0D8221E80D2-FICTS-01-40','F9385D672AE72FD5-uuuuu-01-26','InChI=1S/C31H46N4O6/c1-19(2)6-7-20(3)23-10-11-24-22-9-13-28(31(5,17-15-29(36)37)25(22)14-16-30(23,24)4)33-32-26-12-8-21(34(38)39)18-27(26)35(40)41/h8,12,18-20,22-25,32H,6-7,9-11,13-17H2,1-5H3,(H,36,37)/b33-28-','InChIKey=WQDALKISFBUVFX-MDVFONAFSA-N','CC(C)CCC(C)C1CCC2C3CC/C(=N/Nc4ccc([N+](=O)[O-])cc4[N+](=O)[O-])C(C)(CCC(=O)O)C3CCC12C','1'),
	(186698,0,0,'7495-34-3','Consistent with Molecular Formula','C29H35N5O7',565.6248,NULL,'6751762EBAB4BFE4-FICuS-01-78','6751762EBAB4BFE4-FICTS-01-57','AACCE9347862AC41-uuuuu-01-23','InChI=1S/C23H32N2.C6H3N3O7/c1-6-23(19-11-15-21(16-12-19)24(7-2)8-3)20-13-17-22(18-14-20)25(9-4)10-5;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6,11-18H,7-10H2,1-5H3;1-2,10H','InChIKey=VUYBGYICWXEMTK-UHFFFAOYSA-N','CC=C(c1ccc(N(CC)CC)cc1)c1ccc(N(CC)CC)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(186699,0,0,'7478-79-7','Consistent with Molecular Formula','C32H32Cl2N4O2',575.5364,NULL,'493E17938CB38E23-FICuS-01-52','493E17938CB38E23-FICTS-01-31','493E17938CB38E23-uuuuu-01-01','InChI=1S/C32H32Cl2N4O2/c1-20(23-16-25(33)29(37(2)3)18-27(23)35-31(39)21-12-8-6-9-13-21)24-17-26(34)30(38(4)5)19-28(24)36-32(40)22-14-10-7-11-15-22/h6-20H,1-5H3,(H,35,39)(H,36,40)','InChIKey=RGXOORINXTWYGX-UHFFFAOYSA-N','CC(c1cc(Cl)c(N(C)C)cc1NC(=O)c1ccccc1)c1cc(Cl)c(N(C)C)cc1NC(=O)c1ccccc1',NULL),
	(186700,4,1,'7478-80-0','Consistent with Molecular Formula','C25H36N4O6',488.5826,NULL,'FA67CDA478BADE4E-FICuS-01-AB','FA67CDA478BADE4E-FICTS-01-8A','956A59F142D67C15-uuuuu-01-00','InChI=1S/C25H36N4O6/c1-16(2)6-3-4-7-17-8-5-9-18-13-23(19(12-21(17)18)14-25(30)31)27-26-22-11-10-20(28(32)33)15-24(22)29(34)35/h10-11,15-19,21,26H,3-9,12-14H2,1-2H3,(H,30,31)/b27-23+','InChIKey=VEQKPFLHRUZVGD-SLEBQGDGSA-N','CC(C)CCCCC1CCCC2C/C(=N\\Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])C(CC(=O)O)CC12','1'),
	(186701,7,1,'7479-17-6','Consistent with Molecular Formula','C33H50N4O6',598.7812,NULL,'70E205E471FB1D92-FICuS-01-53','70E205E471FB1D92-FICTS-01-32','A973BB5CDB20FE90-uuuuu-01-32','InChI=1S/C33H50N4O6/c1-7-43-31(38)20-33(6)27-17-18-32(5)25(22(4)10-8-9-21(2)3)13-14-26(32)24(27)12-16-30(33)35-34-28-15-11-23(36(39)40)19-29(28)37(41)42/h11,15,19,21-22,24-27,34H,7-10,12-14,16-18,20H2,1-6H3/b35-30-','InChIKey=JVQNIONQLAHRAO-GXVXDJONSA-N','CCOC(=O)CC1(C)/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CCC2C1CCC1(C)C(C(C)CCCC(C)C)CCC21','1'),
	(186702,0,0,'7478-81-1','Consistent with Molecular Formula','C23H18O6',390.3916,NULL,'5CD0DF8737861B63-FICuS-01-60','5CD0DF8737861B63-FICTS-01-3F','5CD0DF8737861B63-uuuuu-01-0F','InChI=1S/C23H18O6/c1-15(24)18-13-14-19(27-2)21(29-23(26)17-11-7-4-8-12-17)20(18)28-22(25)16-9-5-3-6-10-16/h3-14H,1-2H3','InChIKey=WJVLIHOOYQQCAE-UHFFFAOYSA-N','COc1ccc(C(C)=O)c(OC(=O)c2ccccc2)c1OC(=O)c1ccccc1',NULL),
	(186703,0,0,'13331-27-6','Consistent with Molecular Formula','C6H6BNO4',166.9277,'3-Nitrophenylboronic acid\nm-Nitrophenylboronic acid\n3-Nitrobenzeneboronic acid\nm-Nitrobenzeneboronic acid\nBenzeneboronic acid, m-nitro-\nWLN: WNR CBQQ\nBoronic acid, (3-nitrophenyl)-','3244EB46A96AFAE9-FICuS-01-7B','3244EB46A96AFAE9-FICTS-01-5A','3244EB46A96AFAE9-uuuuu-01-2A','InChI=1S/C6H6BNO4/c9-7(10)5-2-1-3-6(4-5)8(11)12/h1-4,9-10H','InChIKey=ZNRGSYUVFVNSAW-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(B(O)O)c1',NULL),
	(186704,1,0,'1636-31-3','Consistent with Molecular Formula','C2H7NO3S',125.1422,NULL,'FC8AFB9117372B27-FICuS-01-6A','FC8AFB9117372B27-FICTS-01-49','FC8AFB9117372B27-uuuuu-01-19','InChI=1S/C2H7NO3S/c1-2(3)7(4,5)6/h2H,3H2,1H3,(H,4,5,6)','InChIKey=SDHMGKANHNMOSS-UHFFFAOYSA-N','CC(N)S(=O)(=O)O','1'),
	(186705,1,0,'7478-82-2','Consistent with Molecular Formula','C15H17NO4S',307.3636,NULL,'E1E0E811E936FF35-FICuS-01-6C','E1E0E811E936FF35-FICTS-01-4B','E1E0E811E936FF35-uuuuu-01-1B','InChI=1S/C15H17NO4S/c1-20-14-9-7-13(8-10-14)15(21(17,18)19)16-11-12-5-3-2-4-6-12/h2-10,15-16H,11H2,1H3,(H,17,18,19)','InChIKey=CDCQBCNZAIMCMX-UHFFFAOYSA-N','COc1ccc(C(NCc2ccccc2)S(=O)(=O)O)cc1','1'),
	(186706,0,0,'7478-83-3','Consistent with Molecular Formula','C10H12KN2O5S',311.3732,NULL,'CB8BFDAD8BAFC0C7-FICuS-01-C3','CB8BFDAD8BAFC0C7-FICTS-01-A2','76B61454EAD5B473-uuuuu-01-08','InChI=1S/C10H12N2O5S.K/c13-9(12-7-18(15,16)17)6-11-10(14)8-4-2-1-3-5-8;/h1-5H,6-7H2,(H,11,14)(H,12,13)(H,15,16,17);/q;+1','InChIKey=XFHPOYBEXZJBIL-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)NCS(=O)(=O)O.[K+]',NULL),
	(186707,0,0,'7478-84-4','Consistent with Molecular Formula','C11H14KN2O6S',341.3994,NULL,'EED2B1424E22EEB7-FICuS-01-80','EED2B1424E22EEB7-FICTS-01-5F','53EF58BB2F589A03-uuuuu-01-1C','InChI=1S/C11H14N2O6S.K/c14-10(13-8-20(16,17)18)6-12-11(15)19-7-9-4-2-1-3-5-9;/h1-5H,6-8H2,(H,12,15)(H,13,14)(H,16,17,18);/q;+1','InChIKey=KKWQCXPTTIAOJJ-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCS(=O)(=O)O.[K+]',NULL),
	(186708,1,0,'7478-85-5','Consistent with Molecular Formula','C12H16KN2O6S',355.4262,NULL,'CAE71BA8D54C7109-FICuS-01-74','CAE71BA8D54C7109-FICTS-01-53','77DAF251B43605BD-uuuuu-01-11','InChI=1S/C12H16N2O6S.K/c1-9(21(17,18)19)14-11(15)7-13-12(16)20-8-10-5-3-2-4-6-10;/h2-6,9H,7-8H2,1H3,(H,13,16)(H,14,15)(H,17,18,19);/q;+1','InChIKey=ZPJWPILPLHXIMR-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)OCc1ccccc1)S(=O)(=O)O.[K+]','1'),
	(186709,0,0,'7478-86-6','Consistent with Molecular Formula','C14H16N2O6S',340.3502,NULL,'56DE16DF4C1871B3-FICuS-01-69','56DE16DF4C1871B3-FICTS-01-48','56DE16DF4C1871B3-uuuuu-01-18','InChI=1S/C14H16N2O6S/c1-2-22-12(17)9-15-23(20,21)8-7-16-13(18)10-5-3-4-6-11(10)14(16)19/h3-6,15H,2,7-9H2,1H3','InChIKey=IYWKZVXOTYVKHF-UHFFFAOYSA-N','CCOC(=O)CNS(=O)(=O)CCN1C(=O)c2ccccc2C1=O',NULL),
	(186710,0,0,'7478-87-7','Consistent with Molecular Formula','C16H19N3O7S',397.402,NULL,'3975C834B687A69D-FICuS-01-5C','3975C834B687A69D-FICTS-01-3B','3975C834B687A69D-uuuuu-01-0B','InChI=1S/C16H19N3O7S/c1-2-26-14(21)10-17-13(20)9-18-27(24,25)8-7-19-15(22)11-5-3-4-6-12(11)16(19)23/h3-6,18H,2,7-10H2,1H3,(H,17,20)','InChIKey=ONEDNEKFERDASY-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CNS(=O)(=O)CCN1C(=O)c2ccccc2C1=O',NULL),
	(186711,0,0,'7478-88-8','Consistent with Molecular Formula','C11H14N2O5S',286.302,NULL,'3EBC4DD42A2833CB-FICuS-01-7C','3EBC4DD42A2833CB-FICTS-01-5B','3EBC4DD42A2833CB-uuuuu-01-2B','InChI=1S/C11H14N2O5S/c1-8(14)13-9-2-4-10(5-3-9)19(17,18)12-7-6-11(15)16/h2-5,12H,6-7H2,1H3,(H,13,14)(H,15,16)','InChIKey=WJPNHFVXBVQRJG-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NCCC(=O)O)cc1',NULL),
	(186712,1,0,'7478-89-9','Consistent with Molecular Formula','C15H17NO3S',291.3642,NULL,'7AB53A479FE626F9-FICuS-01-76','7AB53A479FE626F9-FICTS-01-55','7AB53A479FE626F9-uuuuu-01-25','InChI=1S/C15H17NO3S/c17-20(18,19)15(11-13-7-3-1-4-8-13)16-12-14-9-5-2-6-10-14/h1-10,15-16H,11-12H2,(H,17,18,19)','InChIKey=OBCIFWQXGXMJCS-UHFFFAOYSA-N','O=S(=O)(O)C(Cc1ccccc1)NCc1ccccc1','1'),
	(186713,0,0,'7478-90-2','Consistent with Molecular Formula','C4H10N2O4S',182.194,NULL,'F25036BD212CC431-FICuS-01-46','F25036BD212CC431-FICTS-01-25','F25036BD212CC431-uuuuu-01-F5','InChI=1S/C4H10N2O4S/c5-2-1-4(7)6-3-11(8,9)10/h1-3,5H2,(H,6,7)(H,8,9,10)','InChIKey=BUAPAMDEVSJIGE-UHFFFAOYSA-N','NCCC(=O)NCS(=O)(=O)O',NULL),
	(186714,1,0,'7478-91-3','Consistent with Molecular Formula','C4H11NO3S',153.1958,NULL,'2D69A6EAAE14A8A9-FICuS-01-87','2D69A6EAAE14A8A9-FICTS-01-66','2D69A6EAAE14A8A9-uuuuu-01-36','InChI=1S/C4H11NO3S/c1-2-3-4(5)9(6,7)8/h4H,2-3,5H2,1H3,(H,6,7,8)','InChIKey=XSHPANSJCYJKLE-UHFFFAOYSA-N','CCCC(N)S(=O)(=O)O','1'),
	(186715,1,0,'7478-92-4','Consistent with Molecular Formula','C11H16O2S',212.3062,NULL,'D2F60C6CF85FA0A5-FICuS-01-85','D2F60C6CF85FA0A5-FICTS-01-64','D2F60C6CF85FA0A5-uuuuu-01-34','InChI=1S/C11H16O2S/c1-4-14-8(2)9-5-6-10(12)11(7-9)13-3/h5-8,12H,4H2,1-3H3','InChIKey=CNPLMLPJMVWECZ-UHFFFAOYSA-N','CCSC(C)c1ccc(O)c(OC)c1','1'),
	(186716,4,0,'57957-89-8','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'B09711D161548E8F-FICuS-01-4B','B09711D161548E8F-FICTS-01-2A','B09711D161548E8F-uuuuu-01-FA','InChI=1S/C8H9NO4/c9-7(10)5-3-1-2-4(13-3)6(5)8(11)12/h1-6H,(H2,9,10)(H,11,12)','InChIKey=QCFUSTLDDZSBOY-UHFFFAOYSA-N','NC(=O)C1C2C=CC(O2)C1C(=O)O','1'),
	(186717,1,0,'7478-93-5','Consistent with Molecular Formula','C10H15ClO3',218.6797,NULL,'467B28C331C7C29C-FICuS-01-59','467B28C331C7C29C-FICTS-01-38','46878F260E4A1BD2-uuuuu-01-08','InChI=1S/C10H14O3.ClH/c1-7(11)8-4-5-9(12-2)10(6-8)13-3;/h4-7,11H,1-3H3;1H','InChIKey=LVSPUBPCHIGOLW-UHFFFAOYSA-N','COc1ccc(C(C)O)cc1OC.Cl','1'),
	(186718,1,0,'7478-94-6','Consistent with Molecular Formula','C11H14O4S',242.2892,NULL,'D32A3D5D82D15E20-FICuS-01-5C','D32A3D5D82D15E20-FICTS-01-3B','D32A3D5D82D15E20-uuuuu-01-0B','InChI=1S/C11H14O4S/c1-7(16-6-11(13)14)8-3-4-9(12)10(5-8)15-2/h3-5,7,12H,6H2,1-2H3,(H,13,14)','InChIKey=VYUXYRNDAZKAPL-UHFFFAOYSA-N','COc1cc(C(C)SCC(=O)O)ccc1O','1'),
	(186719,1,0,'7478-95-7','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'1E19937D0B619B1E-FICuS-01-58','1E19937D0B619B1E-FICTS-01-37','1E19937D0B619B1E-uuuuu-01-07','InChI=1S/C11H16O3/c1-8(12-2)9-5-6-10(13-3)11(7-9)14-4/h5-8H,1-4H3','InChIKey=NBDNNPPRXVKOJV-UHFFFAOYSA-N','COc1ccc(C(C)OC)cc1OC','1'),
	(186720,3,0,'7478-96-8','Consistent with Molecular Formula','C11H16O4',212.245,NULL,'B3DC3EA2389E2DF9-FICuS-01-8C','B3DC3EA2389E2DF9-FICTS-01-6B','B3DC3EA2389E2DF9-uuuuu-01-3B','InChI=1S/C11H16O4/c1-10(2)6-3-4-11(10,5-7(12)13)9(15)8(6)14/h6,9,15H,3-5H2,1-2H3,(H,12,13)','InChIKey=IFDQSVACEAAYNG-UHFFFAOYSA-N','CC1(C)C2CCC1(CC(=O)O)C(O)C2=O','1'),
	(186721,0,1,'7478-97-9','Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'3E4094E4E8D7F8F5-FICuS-01-7A','3E4094E4E8D7F8F5-FICTS-01-59','D90C175E685EB455-uuuuu-01-10','InChI=1S/C12H10N2O4/c15-9-3-4-10(16)13(9)7-1-2-8-14-11(17)5-6-12(14)18/h1-6H,7-8H2/b2-1+','InChIKey=CZTIPQWUGHDKAI-OWOJBTEDSA-N','O=C1C=CC(=O)N1C/C=C/CN1C(=O)C=CC1=O','1'),
	(186722,4,0,'7478-98-0','Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'9D9A733FAE81E9A0-FICuS-01-7F','9D9A733FAE81E9A0-FICTS-01-5E','9D9A733FAE81E9A0-uuuuu-01-2E','InChI=1S/C13H12N2O3/c16-12-10-7-4-5-8(18-7)11(10)13(17)15(12)9-3-1-2-6-14-9/h1-3,6-8,10-11H,4-5H2','InChIKey=XUXGTVRRRQGACS-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1c1ccccn1','1'),
	(186723,1,0,'7478-99-1','Consistent with Molecular Formula','C16H18O4S',306.3758,NULL,'E70EF4CFA6190103-FICuS-01-60','E70EF4CFA6190103-FICTS-01-3F','E70EF4CFA6190103-uuuuu-01-0F','InChI=1S/C16H18O4S/c1-11-4-7-14(8-5-11)21(18,19)12(2)13-6-9-15(17)16(10-13)20-3/h4-10,12,17H,1-3H3','InChIKey=WTGVEADLMJHPIC-UHFFFAOYSA-N','COc1cc(C(C)S(=O)(=O)c2ccc(C)cc2)ccc1O','1'),
	(186724,1,0,'7479-13-2','Consistent with Molecular Formula','C16H18O4S',306.3758,NULL,'D077D179CC057AF8-FICuS-01-6F','D077D179CC057AF8-FICTS-01-4E','D077D179CC057AF8-uuuuu-01-1E','InChI=1S/C16H18O4S/c1-12(21(17,18)14-7-5-4-6-8-14)13-9-10-15(19-2)16(11-13)20-3/h4-12H,1-3H3','InChIKey=QEFKREHPNMDMCB-UHFFFAOYSA-N','COc1ccc(C(C)S(=O)(=O)c2ccccc2)cc1OC','1'),
	(186725,0,0,'7479-14-3','Consistent with Molecular Formula','C26H20N2O2',392.4562,NULL,'B553C652CA063EFE-FICuS-01-73','B553C652CA063EFE-FICTS-01-52','B553C652CA063EFE-uuuuu-01-22','InChI=1S/C26H20N2O2/c29-25(21-13-5-1-6-14-21)30-26(27-22-15-7-2-8-16-22)28(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=LTKXZLTWJGMZOJ-UHFFFAOYSA-N','O=C(O/C(=N/c1ccccc1)N(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(186726,0,0,'4144-43-8','Consistent with Molecular Formula','C6H2Cl3N3',222.4609,NULL,'93769DACD7D74F75-FICuS-01-7D','93769DACD7D74F75-FICTS-01-5C','93769DACD7D74F75-uuuuu-01-2C','InChI=1S/C6H2Cl3N3/c7-2-1-3-6(11-12-10-3)5(9)4(2)8/h1H,(H,10,11,12)','InChIKey=UPOHHKQFJSIPBW-UHFFFAOYSA-N','Clc1cc2[nH]nnc2c(Cl)c1Cl',NULL),
	(186727,0,0,'4812-43-5','Consistent with Molecular Formula','C7H3Cl3N2',221.4731,NULL,'B0CC0EB9FCCDC917-FICuS-01-A3','2BAFADB70A741934-FICTS-01-4C','B0CC0EB9FCCDC917-uuuuu-01-52','InChI=1S/C7H3Cl3N2/c8-3-1-4-7(12-2-11-4)6(10)5(3)9/h1-2H,(H,11,12)','InChIKey=QULAOTHQGHPERK-UHFFFAOYSA-N','Clc1cc2[nH]cnc2c(Cl)c1Cl',NULL),
	(186728,0,0,'938-55-6','Consistent with Molecular Formula','C7H9N5',163.1816,'6-Dimethyladenine\nDimethylaminopurine\nN,N-Dimethyladenine\nN6,N6-Dimethyladenine\n6-(Dimethylamino)purine\n1H-Purin-6-amine, N,N-dimethyl-\nAdenine, N,N-dimethyl-','9CFE57D05CC25C8D-FICuS-01-8F','09E9A1BECC9860B2-FICTS-01-57','9CFE57D05CC25C8D-uuuuu-01-3E','InChI=1S/C7H9N5/c1-12(2)7-5-6(9-3-8-5)10-4-11-7/h3-4H,1-2H3,(H,8,9,10,11)','InChIKey=BVIAOQMSVZHOJM-UHFFFAOYSA-N','CN(C)c1ncnc2nc[nH]c12',NULL),
	(186729,0,0,'3363-56-2','Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'A4C6BE21CD75D458-FICuS-01-77','A4C6BE21CD75D458-FICTS-01-56','A4C6BE21CD75D458-uuuuu-01-26','InChI=1S/C10H12N2/c1-6-4-9-10(5-7(6)2)12-8(3)11-9/h4-5H,1-3H3,(H,11,12)','InChIKey=AFNRMRFWCAJQGP-UHFFFAOYSA-N','Cc1nc2cc(C)c(C)cc2[nH]1',NULL),
	(186730,0,0,'59-00-7','Consistent with Molecular Formula','C10H7NO4',205.1696,'Xanthuric acid\nXanthurenic acid\nXANTHURENIC ACID\n8-Hydroxykynurenic acid\n4,8-Dihydroxyquinaldic acid\n4,8-Dihydroxyquinaldinic acid\n4,8-Dihydroxyquinoline-2-carboxylic acid\n4,8-Dihydroxy-2-quinolinecarboxylic acid\nWLN: T66 BNJ CVQ EQ JQ\n2-Quinolinecarboxylic acid, 4,8-dihydroxy-\nQuinaldic acid, 4,8-dihydroxy-','3AA93CCDEEF47790-FICuS-01-8D','3AA93CCDEEF47790-FICTS-01-6C','3AA93CCDEEF47790-uuuuu-01-3C','InChI=1S/C10H7NO4/c12-7-3-1-2-5-8(13)4-6(10(14)15)11-9(5)7/h1-4,12H,(H,11,13)(H,14,15)','InChIKey=FBZONXHGGPHHIY-UHFFFAOYSA-N','O=C(O)c1cc(O)c2cccc(O)c2n1',NULL),
	(186731,1,0,'7621-94-5','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'10C7BCCDD92C904A-FICuS-01-7E','10C7BCCDD92C904A-FICTS-01-5D','10C7BCCDD92C904A-uuuuu-01-2D','InChI=1S/C10H14N2O2/c1-14-8-4-2-7(3-5-8)6-9(11)10(12)13/h2-5,9H,6,11H2,1H3,(H2,12,13)','InChIKey=SMVSJSSXYMNJBS-UHFFFAOYSA-N','COc1ccc(CC(N)C(N)=O)cc1','1'),
	(186732,0,0,'7479-00-7','Consistent with Molecular Formula','C11H15BrNO4P',336.1216,NULL,'F5A13B41DFA94149-FICuS-01-64','F5A13B41DFA94149-FICTS-01-43','F5A13B41DFA94149-uuuuu-01-13','InChI=1S/C11H15BrNO4P/c1-3-16-18(15,17-4-2)11(14)13-10-7-5-9(12)6-8-10/h5-8H,3-4H2,1-2H3,(H,13,14)','InChIKey=IBAABHUZBRQUNH-UHFFFAOYSA-N','CCOP(=O)(OCC)C(=O)Nc1ccc(Br)cc1',NULL),
	(186733,1,0,'7479-01-8','Consistent with Molecular Formula','C11H16ClNO3',245.7053,NULL,'1B6BD2AEBAB87D12-FICuS-01-89','1B6BD2AEBAB87D12-FICTS-01-68','1B97754B8535A45C-uuuuu-01-FD','InChI=1S/C11H15NO3.ClH/c1-14-9-5-3-8(4-6-9)7-10(12)11(13)15-2;/h3-6,10H,7,12H2,1-2H3;1H','InChIKey=CDCIQNBPLQWUQS-UHFFFAOYSA-N','COC(=O)C(N)Cc1ccc(OC)cc1.Cl','1'),
	(186734,1,1,'7479-02-9','Consistent with Molecular Formula','C11H21N3O',211.3064,NULL,'B8B1A41397592935-FICuS-01-3E','B8B1A41397592935-FICTS-01-1D','CB2AA7307DA3E012-uuuuu-01-10','InChI=1S/C11H21N3O/c1-2-3-5-9-6-4-7-10(8-9)13-14-11(12)15/h9H,2-8H2,1H3,(H3,12,14,15)/b13-10-','InChIKey=RHUAYXYWSQMVHS-RAXLEYEMSA-N','CCCCC1CCC/C(=N/NC(N)=O)C1','1'),
	(186735,4,0,'53-85-0','Consistent with Molecular Formula','C12H12Cl2N2O4',319.1438,'DRB\n1H-Benzimidazole, 5,6-dichloro-1-.beta.-D-ribofuranosyl-\nBenzimidazole, 5,6-dichloro-1-.beta.-D-ribofuranosyl-','4BF3F496A30A20E7-FICuS-01-62','4BF3F496A30A20E7-FICTS-01-41','4BF3F496A30A20E7-uuuuu-01-11','InChI=1S/C12H12Cl2N2O4/c13-5-1-7-8(2-6(5)14)16(4-15-7)12-11(19)10(18)9(3-17)20-12/h1-2,4,9-12,17-19H,3H2','InChIKey=XHSQDZXAVJRBMX-UHFFFAOYSA-N','OCC1OC(n2cnc3cc(Cl)c(Cl)cc32)C(O)C1O','1'),
	(186736,1,0,'7479-03-0','Consistent with Molecular Formula','C12H17Cl2NO3',294.1772,NULL,'F6187B029E1775D4-FICuS-01-51','F6187B029E1775D4-FICTS-01-30','F6E4DCE7A19AAC9A-uuuuu-01-58','InChI=1S/C12H16ClNO3.ClH/c1-16-10-4-2-9(3-5-10)8-11(14)12(15)17-7-6-13;/h2-5,11H,6-8,14H2,1H3;1H','InChIKey=NKVKBOIQMVOUHP-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)OCCCl)cc1.Cl','1'),
	(186737,0,0,'7479-04-1','Consistent with Molecular Formula','C12H16N2',188.2718,NULL,'7E3A8B887835A16A-FICuS-01-61','209BB21F4F00947A-FICTS-01-2D','7E3A8B887835A16A-uuuuu-01-10','InChI=1S/C12H16N2/c1-3-4-5-12-13-10-7-6-9(2)8-11(10)14-12/h6-8H,3-5H2,1-2H3,(H,13,14)','InChIKey=PKWBIPJGJPPPOB-UHFFFAOYSA-N','CCCCc1nc2cc(C)ccc2[nH]1',NULL),
	(186738,4,0,'7479-16-5','Consistent with Molecular Formula','C12H15ClN2O5',302.7139,NULL,'4B6F133868B0E92B-FICuS-01-5A','2F18B3DF11291390-FICTS-01-20','4B6F133868B0E92B-uuuuu-01-09','InChI=1S/C12H15ClN2O5/c13-5-1-2-6-7(3-5)15-12(14-6)11(20)10(19)9(18)8(17)4-16/h1-3,8-11,16-20H,4H2,(H,14,15)','InChIKey=OTJUGWIBOBZMSV-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1nc2cc(Cl)ccc2[nH]1','1'),
	(186739,1,0,'2899-28-7','Consistent with Molecular Formula','C13H17ClN2O2',268.7425,'L-Tryptophan ethyl ester hydrochloride\n(S)-Tryptophan ethyl ester hydrochloride\nL-Tryptophan, ethyl ester, monohydrochloride\nTryptophan, ethyl ester, monohydrochloride, L-','46029D61D48423EC-FICuS-01-48','46029D61D48423EC-FICTS-01-27','46FE3A84EB09FAA2-uuuuu-01-35','InChI=1S/C13H16N2O2.ClH/c1-2-17-13(16)11(14)7-9-8-15-12-6-4-3-5-10(9)12;/h3-6,8,11,15H,2,7,14H2,1H3;1H','InChIKey=PESYCVVSLYSXAK-UHFFFAOYSA-N','CCOC(=O)C(N)Cc1c[nH]c2ccccc12.Cl','1'),
	(186740,0,0,'7479-06-3','Consistent with Molecular Formula','C13H19BrNO4P',364.1752,NULL,'1AAFB2E0B6564187-FICuS-01-60','1AAFB2E0B6564187-FICTS-01-3F','1AAFB2E0B6564187-uuuuu-01-0F','InChI=1S/C13H19BrNO4P/c1-9(2)18-20(17,19-10(3)4)13(16)15-12-7-5-11(14)6-8-12/h5-10H,1-4H3,(H,15,16)','InChIKey=DFYDIYCQUGLNIB-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)C(=O)Nc1ccc(Br)cc1',NULL),
	(186741,1,0,'7479-07-4','Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'7EF7FABE1E4090AE-FICuS-01-97','7EF7FABE1E4090AE-FICTS-01-76','7EF7FABE1E4090AE-uuuuu-01-46','InChI=1S/C14H22N2O2/c1-4-16(5-2)14(17)13(15)10-11-6-8-12(18-3)9-7-11/h6-9,13H,4-5,10,15H2,1-3H3','InChIKey=PATHQBZMXUMEQX-UHFFFAOYSA-N','CCN(CC)C(=O)C(N)Cc1ccc(OC)cc1','1'),
	(186742,1,0,'7507-63-3','Consistent with Molecular Formula','C17H26N2O4',322.4034,NULL,'CF2BB562196264E0-FICuS-01-54','CF2BB562196264E0-FICTS-01-33','30241DAC46BA4B39-uuuuu-01-07','InChI=1S/C15H22N2O2.C2H4O2/c1-19-13-7-5-12(6-8-13)11-14(16)15(18)17-9-3-2-4-10-17;1-2(3)4/h5-8,14H,2-4,9-11,16H2,1H3;1H3,(H,3,4)','InChIKey=MCALMRIMNJUDFY-UHFFFAOYSA-N','CC(=O)O.COc1ccc(CC(N)C(=O)N2CCCCC2)cc1','1'),
	(186743,0,0,'7479-10-9','Consistent with Molecular Formula','C15H23ClNO4P',347.7778,NULL,'386A8E88F6A5DEE1-FICuS-01-87','386A8E88F6A5DEE1-FICTS-01-66','386A8E88F6A5DEE1-uuuuu-01-36','InChI=1S/C15H23ClNO4P/c1-11(2)9-20-22(19,21-10-12(3)4)15(18)17-14-7-5-13(16)6-8-14/h5-8,11-12H,9-10H2,1-4H3,(H,17,18)','InChIKey=PBPSCXYTOYODHI-UHFFFAOYSA-N','CC(C)COP(=O)(OCC(C)C)C(=O)Nc1ccc(Cl)cc1',NULL),
	(186744,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'A043235A5DAB8765-FICuS-01-50','A043235A5DAB8765-FICTS-01-2F','A043235A5DAB8765-uuuuu-01-FF','InChI=1S/C16H18N2O2/c1-20-14-9-7-12(8-10-14)11-15(17)16(19)18-13-5-3-2-4-6-13/h2-10,15H,11,17H2,1H3,(H,18,19)','InChIKey=SSYPBMLUAFBZQI-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)Nc2ccccc2)cc1','1'),
	(186745,0,0,'7479-12-1','Consistent with Molecular Formula','C16H20N4',268.3608,NULL,'1303411A7C885004-FICuS-01-18','1303411A7C885004-FICTS-01-F7','1303411A7C885004-uuuuu-01-C7','InChI=1S/C16H20N4/c17-13-1-5-15(6-2-13)19-9-11-20(12-10-19)16-7-3-14(18)4-8-16/h1-8H,9-12,17-18H2','InChIKey=NRHZAVJNUJCQRL-UHFFFAOYSA-N','Nc1ccc(N2CCN(c3ccc(N)cc3)CC2)cc1',NULL),
	(186746,1,0,'7507-61-1','Consistent with Molecular Formula','C16H26ClNO3',315.8393,NULL,'9555804E19BCFD65-FICuS-01-64','9555804E19BCFD65-FICTS-01-43','95A927AB2631242B-uuuuu-01-F0','InChI=1S/C16H25NO3.ClH/c1-3-4-5-6-11-20-16(18)15(17)12-13-7-9-14(19-2)10-8-13;/h7-10,15H,3-6,11-12,17H2,1-2H3;1H','InChIKey=VDCTXPMBBCZHOQ-UHFFFAOYSA-N','CCCCCCOC(=O)C(N)Cc1ccc(OC)cc1.Cl','1'),
	(186747,1,0,'52177-40-9','Consistent with Molecular Formula','C17H20ClNO3',321.8029,NULL,'5650FE37C25073B7-FICuS-01-49','5650FE37C25073B7-FICTS-01-28','56AC59D2FDDDAAF9-uuuuu-01-5C','InChI=1S/C17H19NO3.ClH/c1-20-15-9-7-13(8-10-15)11-16(18)17(19)21-12-14-5-3-2-4-6-14;/h2-10,16H,11-12,18H2,1H3;1H','InChIKey=IAOMXXRLRFPZIK-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)OCc2ccccc2)cc1.Cl','1'),
	(186748,1,0,'7479-08-5','Consistent with Molecular Formula','C17H20N2O2',284.3572,'2-Amino-N-benzyl-3-(4-methoxyphenyl)propanamide','54E1A9EEA3C1D23F-FICuS-01-81','54E1A9EEA3C1D23F-FICTS-01-60','54E1A9EEA3C1D23F-uuuuu-01-30','InChI=1S/C17H20N2O2/c1-21-15-9-7-13(8-10-15)11-16(18)17(20)19-12-14-5-3-2-4-6-14/h2-10,16H,11-12,18H2,1H3,(H,19,20)','InChIKey=SUDQUNYKYSUYOA-UHFFFAOYSA-N','COc1ccc(CC(N)C(=O)NCc2ccccc2)cc1','1'),
	(186749,0,0,'7479-18-7','Consistent with Molecular Formula','C17H27N2O6P',386.3839,NULL,'BD68032657C9939D-FICuS-01-57','BD68032657C9939D-FICTS-01-36','BD68032657C9939D-uuuuu-01-06','InChI=1S/C17H27N2O6P/c1-3-5-7-13-24-26(23,25-14-8-6-4-2)17(20)18-15-9-11-16(12-10-15)19(21)22/h9-12H,3-8,13-14H2,1-2H3,(H,18,20)','InChIKey=RWSWYGMCDAPGDB-UHFFFAOYSA-N','CCCCCOP(=O)(OCCCCC)C(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(186750,1,0,NULL,'Consistent with Molecular Formula','C24H29Cl3N2O',467.8649,NULL,'47434E50D2379CC2-FICuS-01-48','47434E50D2379CC2-FICTS-01-27','47BFE9B5EDBA458C-uuuuu-01-4E','InChI=1S/C24H28Cl2N2O.ClH/c1-4-12-28(13-5-2)15-23(29)20-14-22(17-6-8-18(25)9-7-17)27-24-16(3)21(26)11-10-19(20)24;/h6-11,14,23,29H,4-5,12-13,15H2,1-3H3;1H','InChIKey=JODLADWAMGWBJC-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2c(C)c(Cl)ccc12.Cl','1'),
	(186751,0,0,'7479-19-8','Consistent with Molecular Formula','C25H19NO2',365.4306,NULL,'8240E8C1FFC2525A-FICuS-01-64','8240E8C1FFC2525A-FICTS-01-43','8240E8C1FFC2525A-uuuuu-01-13','InChI=1S/C25H19NO2/c27-25(26-23-11-5-2-6-12-23)28-24-13-7-10-22(18-24)21-16-14-20(15-17-21)19-8-3-1-4-9-19/h1-18H,(H,26,27)','InChIKey=HLTFVTDGJMNIBS-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1cccc(-c2ccc(-c3ccccc3)cc2)c1',NULL),
	(186752,4,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a20 .. Du','C22H21?O8',413.4031,'PICROPODOPHYLLIN GLUCOSIDE','AE1F6AC9FFE0D595-FICuS-01-9F','AE1F6AC9FFE0D595-FICTS-01-7E','AE1F6AC9FFE0D595-uuuuu-01-4E','InChI=1S/C22H21O8/c1-25-16-4-10(5-17(26-2)21(16)27-3)18-11-6-14-15(30-9-29-14)7-12(11)20(23)13-8-28-22(24)19(13)18/h4-7,13,18-20H,8-9H2,1-3H3','InChIKey=OOFCYVLDTZOSGF-UHFFFAOYSA-N','*OC1c2cc3c(cc2C(c2cc(OC)c(OC)c(OC)c2)C2C(=O)OCC12)OCO3','1'),
	(186753,0,0,'57975-77-6','Consistent with Molecular Formula','C10H16INO2',309.1464,NULL,'B77D16AA0E963EF3-FICuS-01-79','B77D16AA0E963EF3-FICTS-01-58','8FAC170703FE52AB-uuuuu-01-1F','InChI=1S/C10H16NO2.HI/c1-11(2,3)7-6-9(12)10-5-4-8-13-10;/h4-5,8H,6-7H2,1-3H3;1H/q+1;/p-1','InChIKey=RNRQYTKVQHGTCP-UHFFFAOYSA-M','C[N+](C)(C)CCC(=O)c1ccco1.[I-]',NULL),
	(186754,0,0,'7479-20-1','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'9C0C1C1704F6F3F3-FICuS-01-64','9C0C1C1704F6F3F3-FICTS-01-43','9C0C1C1704F6F3F3-uuuuu-01-13','InChI=1S/C12H13NO2/c1-13-8-9(6-7-12(14)15)10-4-2-3-5-11(10)13/h2-5,8H,6-7H2,1H3,(H,14,15)','InChIKey=VVKVBQDZJLGAFG-UHFFFAOYSA-N','Cn1cc(CCC(=O)O)c2ccccc21',NULL),
	(186755,0,0,'7479-21-2','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'667DCCBC71212421-FICuS-01-4D','667DCCBC71212421-FICTS-01-2C','667DCCBC71212421-uuuuu-01-FC','InChI=1S/C15H19NO2/c1-5-18-14(17)15(2,3)12-10-16(4)13-9-7-6-8-11(12)13/h6-10H,5H2,1-4H3','InChIKey=AGTIWQANMODHTG-UHFFFAOYSA-N','CCOC(=O)C(C)(C)c1cn(C)c2ccccc12',NULL),
	(186756,0,0,'7479-22-3','Consistent with Molecular Formula','C24H19N3O2',381.433,NULL,'8618011BE87AA86F-FICuS-01-5C','8618011BE87AA86F-FICTS-01-3B','8618011BE87AA86F-uuuuu-01-0B','InChI=1S/C24H19N3O2/c28-27(29)24-12-6-1-7-16(24)13-19(20-14-25-22-10-4-2-8-17(20)22)21-15-26-23-11-5-3-9-18(21)23/h1-12,14-15,19,25-26H,13H2','InChIKey=ILMUODPKCQIMHQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CC(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(186757,0,1,'7507-64-4','Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'194DA56D5C3EDD12-FICuS-01-74','194DA56D5C3EDD12-FICTS-01-53','194DA56D5C3EDD12-uuuuu-01-23','InChI=1S/C19H19N3O2/c1-22(2)18-9-7-17(8-10-18)21-20-16-5-3-14(4-6-16)13-15-11-12-24-19(15)23/h3-10,13H,11-12H2,1-2H3','InChIKey=GPFASNIOUAZMPH-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc(/C=C3/CCOC3=O)cc2)cc1','1'),
	(186758,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O3',344.369,NULL,'052B98782DE774D9-FICuS-01-5A','052B98782DE774D9-FICTS-01-39','52B450A251649A17-uuuuu-01-DD','InChI=1S/C21H16N2O3/c24-19-10-7-15-3-1-2-4-18(15)20(19)23-22-17-8-5-14(6-9-17)13-16-11-12-26-21(16)25/h1-10,13,24H,11-12H2/b16-13-,23-22+','InChIKey=INXIOKNAUPYOLQ-XJOHWSCLSA-N','O=C1OCC/C1=C/c1ccc(/N=N/c2c(O)ccc3ccccc23)cc1','1'),
	(186759,4,0,NULL,'Consistent with Molecular Formula','C12H16N4O4S',312.3428,NULL,'D38D16FADA963E08-FICuS-01-7C','D38D16FADA963E08-FICTS-01-5B','D38D16FADA963E08-uuuuu-01-2B','InChI=1S/C12H16N4O4S/c1-2-21-9-6(3-17)20-12(8(9)18)16-5-15-7-10(16)13-4-14-11(7)19/h4-6,8-9,12,17-18H,2-3H2,1H3,(H,13,14,19)','InChIKey=LUUJIBBAOSKCSP-UHFFFAOYSA-N','CCSC1C(CO)OC(n2cnc3c(O)ncnc32)C1O','1'),
	(186760,4,0,'7504-53-2','Consistent with Molecular Formula','C12H16ClN5O2S',329.8037,NULL,'60BE652D7FC0E312-FICuS-01-60','60BE652D7FC0E312-FICTS-01-3F','60BE652D7FC0E312-uuuuu-01-0F','InChI=1S/C12H16ClN5O2S/c1-2-21-9-7(13)6(3-19)20-12(9)18-5-17-8-10(14)15-4-16-11(8)18/h4-7,9,12,19H,2-3H2,1H3,(H2,14,15,16)','InChIKey=KTZPAPRBKPCISC-UHFFFAOYSA-N','CCSC1C(Cl)C(CO)OC1n1cnc2c(N)ncnc21','1'),
	(186761,0,0,'574-00-5','Consistent with Molecular Formula','C10H8O2',160.172,'1,2-Naphthalenediol','2733230F1F283BB1-FICuS-01-3A','2733230F1F283BB1-FICTS-01-19','2733230F1F283BB1-uuuuu-01-E9','InChI=1S/C10H8O2/c11-9-6-5-7-3-1-2-4-8(7)10(9)12/h1-6,11-12H','InChIKey=NXPPAOGUKPJVDI-UHFFFAOYSA-N','Oc1ccc2ccccc2c1O',NULL),
	(186762,0,0,'6360-04-9','Consistent with Molecular Formula','C16H14?N4NaO7S2',461.419,'C.I. 17030\nAcid Red 34\nFast Wool Red BL\nC.I. Acid Red 34\nAmacid Fast Red BBL\nLight Fast Rubine BL\nPontacyl Light Red 4BL\nMetamine Fast Light Red 4BL\n2-Naphthalenesulfonic acid, 6-amino-5-[(4-amino-2-sulfophenyl)azo]-4-hydroxy-, disodium salt\n2-Naphthalenesulfonic acid, 6-amino-5-[(4-amino-2-sulfophenyl)azo]-4-hydroxy-, disodium salt','1B114C8693C60D1E-FICuS-01-50','1B114C8693C60D1E-FICTS-01-2F','1B114C8693C60D1E-uuuuu-01-FF','InChI=1S/C16H14N4O7S2.Na/c17-9-2-4-12(14(6-9)29(25,26)27)19-20-16-11(18)3-1-8-5-10(28(22,23)24)7-13(21)15(8)16;/h1-7,21H,17-18H2,(H,22,23,24)(H,25,26,27);/q;+1','InChIKey=JMDXNFOXPJXZMZ-UHFFFAOYSA-N','*.Nc1ccc(/N=N/c2c(N)ccc3cc(S(=O)(=O)O)cc(O)c23)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(186763,0,0,'6408-51-1','Consistent with Molecular Formula','C22H18N2NaO5S',445.4444,'C.I. 61530\nAcilan Astrol B\nSuperian Astrol B\nAlizarine Blue AS\nC.I. Acid Blue 27\nSolway Celestol B\nErio Fast Blue 3GS\nD and C Blue No. 5\nFenazo Light Blue AA\nAlizarine Turquoise B\nAlizarine Astrol B-CF\nAlizarine Light Blue 3G\nAlizarine Turquoise Blue B\nErio Anthracene Brilliant Blue 3G\nBenzenesulfonic acid, 2-[[9,10-dihydro-4-(methylamino)-9,10-dioxo-1-anthracenyl]amino]-5-methyl-, monosodium salt\nm-Toluenesulfonic acid, 6-[[4-(methylamino)-1-anthraquinonyl]amino]-, monosodium salt','B3F29434DE92825A-FICuS-01-5C','14A798C32A7A1703-FICTS-01-20','3815783BBEE930F2-uuuuu-01-0B','InChI=1S/C22H18N2O5S.Na/c1-12-7-8-15(18(11-12)30(27,28)29)24-17-10-9-16(23-2)19-20(17)22(26)14-6-4-3-5-13(14)21(19)25;/h3-11,23-24H,1-2H3,(H,27,28,29);/q;+1','InChIKey=RIJLWEYDGZAVGC-UHFFFAOYSA-N','CNc1ccc(Nc2ccc(C)cc2S(=O)(=O)O)c2c1C(=O)c1ccccc1C2=O.[Na+]',NULL),
	(186764,0,0,'1910-89-0','Consistent with Molecular Formula','C4H9N3O',115.1346,NULL,'2ED861185ABCD99B-FICuS-01-7D','2ED861185ABCD99B-FICTS-01-5C','2ED861185ABCD99B-uuuuu-01-2C','InChI=1S/C4H9N3O/c1-7-2-5-4(8)6-3-7/h2-3H2,1H3,(H2,5,6,8)','InChIKey=HXUIEVOKAVDUIJ-UHFFFAOYSA-N','CN1CNC(=O)NC1',NULL),
	(186765,0,0,'700-13-0','Consistent with Molecular Formula','C9H12O2',152.1926,'Trimethylhydroquinone\nPseudocumohydroquinone\n.psi.-Cumohydroquinone\n2,3,5-Trimethylhydroquinone\n2,3,6-Trimethylhydroquinone\n2,3,5-Trimethyl-1,4-benzenediol\n1,4-Benzenediol, 2,3,5-trimethyl-\nHydroquinone, trimethyl-','1D236F5E2DA0911B-FICuS-01-5B','1D236F5E2DA0911B-FICTS-01-3A','1D236F5E2DA0911B-uuuuu-01-0A','InChI=1S/C9H12O2/c1-5-4-8(10)6(2)7(3)9(5)11/h4,10-11H,1-3H3','InChIKey=AUFZRCJENRSRLY-UHFFFAOYSA-N','Cc1cc(O)c(C)c(C)c1O',NULL),
	(186766,0,0,'527-18-4','Consistent with Molecular Formula','C10H14O2',166.2194,'Dihydroxydurene\nDurohydroquinone\nDuro-p-hydroquinone\nTetramethylhydroquinone\n2,3,5,6-Tetramethylhydroquinone\n1,4-Benzenediol, 2,3,5,6-tetramethyl-\nHydroquinone, tetramethyl-','A1FEE8DD18D52944-FICuS-01-7E','A1FEE8DD18D52944-FICTS-01-5D','A1FEE8DD18D52944-uuuuu-01-2D','InChI=1S/C10H14O2/c1-5-6(2)10(12)8(4)7(3)9(5)11/h11-12H,1-4H3','InChIKey=SUNVJLYYDZCIIK-UHFFFAOYSA-N','Cc1c(C)c(O)c(C)c(C)c1O',NULL),
	(186767,0,0,'6452-80-8','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'078F2ADEEB195147-FICuS-01-6A','078F2ADEEB195147-FICTS-01-49','078F2ADEEB195147-uuuuu-01-19','InChI=1S/C11H15NO3/c13-10-1-2-11(14)9(7-10)8-12-3-5-15-6-4-12/h1-2,7,13-14H,3-6,8H2','InChIKey=QAKVHMJOVNEJFX-UHFFFAOYSA-N','Oc1ccc(O)c(CN2CCOCC2)c1',NULL),
	(186768,0,0,'885-98-3','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'C8E6A15C7965A6EB-FICuS-01-80','C8E6A15C7965A6EB-FICTS-01-5F','C8E6A15C7965A6EB-uuuuu-01-2F','InChI=1S/C12H14O4/c1-7-5-12(16-10(4)14)8(2)6-11(7)15-9(3)13/h5-6H,1-4H3','InChIKey=HUJQFHOCNAVWBX-UHFFFAOYSA-N','CC(=O)Oc1cc(C)c(OC(C)=O)cc1C',NULL),
	(186769,0,0,'7479-28-9','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'DB57DE848A8CD469-FICuS-01-89','DB57DE848A8CD469-FICTS-01-68','DB57DE848A8CD469-uuuuu-01-38','InChI=1S/C13H16O4/c1-7-6-12(16-10(4)14)8(2)9(3)13(7)17-11(5)15/h6H,1-5H3','InChIKey=JXLWCZWBHZGUEE-UHFFFAOYSA-N','CC(=O)Oc1cc(C)c(OC(C)=O)c(C)c1C',NULL),
	(186770,0,0,NULL,'Consistent with Molecular Formula','C18H22ClNO3',335.8297,NULL,'09E2D44E4F8A8E9A-FICuS-01-82','09E2D44E4F8A8E9A-FICTS-01-61','091E73AB700757D4-uuuuu-01-F4','InChI=1S/C18H21NO3.ClH/c20-18-7-6-17(22-14-15-4-2-1-3-5-15)12-16(18)13-19-8-10-21-11-9-19;/h1-7,12,20H,8-11,13-14H2;1H','InChIKey=VLFCPZSLJGCBFM-UHFFFAOYSA-N','Cl.Oc1ccc(OCc2ccccc2)cc1CN1CCOCC1',NULL),
	(186771,0,0,'7479-29-0','Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'9055A2441C1E9321-FICuS-01-2E','9055A2441C1E9321-FICTS-01-0D','9055A2441C1E9321-uuuuu-01-DD','InChI=1S/C22H18O4/c1-15-13-20(26-22(24)18-11-7-4-8-12-18)16(2)14-19(15)25-21(23)17-9-5-3-6-10-17/h3-14H,1-2H3','InChIKey=QLCGOYUMMNWXKK-UHFFFAOYSA-N','Cc1cc(OC(=O)c2ccccc2)c(C)cc1OC(=O)c1ccccc1',NULL),
	(186772,0,0,'7479-30-3','Consistent with Molecular Formula','C23H20O4',360.4086,NULL,'26ABA6B3B1314D64-FICuS-01-57','26ABA6B3B1314D64-FICTS-01-36','26ABA6B3B1314D64-uuuuu-01-06','InChI=1S/C23H20O4/c1-15-14-20(26-22(24)18-10-6-4-7-11-18)16(2)17(3)21(15)27-23(25)19-12-8-5-9-13-19/h4-14H,1-3H3','InChIKey=WQYMVLAZGLEXEI-UHFFFAOYSA-N','Cc1cc(OC(=O)c2ccccc2)c(C)c(C)c1OC(=O)c1ccccc1',NULL),
	(186773,0,1,NULL,'Consistent with Molecular Formula','C23H31NO4',385.5022,NULL,'91477B628C1E7E80-FICuS-01-52','91477B628C1E7E80-FICTS-01-31','91477B628C1E7E80-uuuuu-01-01','InChI=1S/C23H31NO4/c1-3-21(17-5-8-20(27)9-6-17)22(4-2)18-7-10-23(28)19(15-18)16-24(11-13-25)12-14-26/h5-10,15,25-28H,3-4,11-14,16H2,1-2H3','InChIKey=RFVWDSLZDOERFY-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(O)c(CN(CCO)CCO)c1)c1ccc(O)cc1','1'),
	(186774,2,1,'7595-77-9','Consistent with Molecular Formula','C25H35NO4',413.5558,NULL,'FC5136BBA801F1B2-FICuS-01-68','5E9C103E865530D0-FICTS-01-24','FC5136BBA801F1B2-uuuuu-01-17','InChI=1S/C25H35NO4/c1-5-23(19-7-10-22(29)11-8-19)24(6-2)20-9-12-25(30)21(13-20)16-26(14-17(3)27)15-18(4)28/h7-13,17-18,27-30H,5-6,14-16H2,1-4H3','InChIKey=ZQSLHSGKGITBLG-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(O)c(CN(CC(C)O)CC(C)O)c1)c1ccc(O)cc1','1'),
	(186775,1,0,'7479-32-5','Consistent with Molecular Formula','C12H14ClNO',223.7017,NULL,'985D2D27C34EA6F0-FICuS-01-6C','985D2D27C34EA6F0-FICTS-01-4B','98A18AC2FCC37FBE-uuuuu-01-4A','InChI=1S/C12H13NO.ClH/c1-8(13)10-7-6-9-4-2-3-5-11(9)12(10)14;/h2-8,14H,13H2,1H3;1H','InChIKey=NNWOTRHIWXACLJ-UHFFFAOYSA-N','CC(N)c1ccc2ccccc2c1O.Cl','1'),
	(186776,0,0,'7479-33-6','Consistent with Molecular Formula','C13H19BrClNO',320.6562,NULL,'8062EC177758945A-FICuS-01-45','8062EC177758945A-FICTS-01-24','809E4BF248D54D14-uuuuu-01-0C','InChI=1S/C13H18BrNO.ClH/c14-11-6-7-13(16)10(8-11)9-15-12-4-2-1-3-5-12;/h6-8,12,15-16H,1-5,9H2;1H','InChIKey=UHBRFXITTOFILI-UHFFFAOYSA-N','Cl.Oc1ccc(Br)cc1CNC1CCCCC1',NULL),
	(186777,0,0,'7507-65-5','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'6D7BD0333D53F320-FICuS-01-4E','6D7BD0333D53F320-FICTS-01-2D','6D7BD0333D53F320-uuuuu-01-FD','InChI=1S/C14H15NO2/c1-10(16)15(2)9-13-12-6-4-3-5-11(12)7-8-14(13)17/h3-8,17H,9H2,1-2H3','InChIKey=UHKBOGNPZSSAQV-UHFFFAOYSA-N','CC(=O)N(C)Cc1c(O)ccc2ccccc12',NULL),
	(186778,0,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'A06A152B66359B02-FICuS-01-3A','A06A152B66359B02-FICTS-01-19','A06A152B66359B02-uuuuu-01-E9','InChI=1S/C14H19NO/c1-2-4-11(5-3-1)12-6-7-14-13(8-12)9-15-10-16-14/h6-8,11,15H,1-5,9-10H2','InChIKey=RITYMUQYQDJJTH-UHFFFAOYSA-N','c1cc2c(cc1C1CCCCC1)CNCO2',NULL),
	(186779,0,0,'7479-34-7','Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'ED31798B91E2A999-FICuS-01-6B','ED31798B91E2A999-FICTS-01-4A','EDCDDE6EAE6F70D7-uuuuu-01-6E','InChI=1S/C15H19NO.ClH/c1-2-3-10-16-11-14-13-7-5-4-6-12(13)8-9-15(14)17;/h4-9,16-17H,2-3,10-11H2,1H3;1H','InChIKey=MYFDXENBGZEVCC-UHFFFAOYSA-N','CCCCNCc1c(O)ccc2ccccc12.Cl',NULL),
	(186780,0,0,'7479-35-8','Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'E9E9E77ADF7BCD17-FICuS-01-A9','E9E9E77ADF7BCD17-FICTS-01-88','E9E9E77ADF7BCD17-uuuuu-01-58','InChI=1S/C16H17NO3/c1-11(18)17(3)10-15-14-7-5-4-6-13(14)8-9-16(15)20-12(2)19/h4-9H,10H2,1-3H3','InChIKey=WXBYYPJIUKLRIK-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1CN(C)C(C)=O',NULL),
	(186781,0,0,'7495-35-4','Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'D74EB451A6E0874F-FICuS-01-6C','D74EB451A6E0874F-FICTS-01-4B','D7B213B4996D5E01-uuuuu-01-06','InChI=1S/C16H19NO.ClH/c1-16(2,3)17-10-14-13-7-5-4-6-12(13)8-9-15(14)18-11-17;/h4-9H,10-11H2,1-3H3;1H','InChIKey=HLNAKMRITQPKJT-UHFFFAOYSA-N','CC(C)(C)N1COc2ccc3ccccc3c2C1.Cl',NULL),
	(186782,0,0,NULL,'Consistent with Molecular Formula','C16H23Cl5N2O2',452.6349,NULL,'518A05601FD824ED-FICuS-01-53','518A05601FD824ED-FICTS-01-32','5176A2852055FDA3-uuuuu-01-F3','InChI=1S/C16H22Cl4N2O2.ClH/c17-1-5-21(6-2-18)11-13-9-16(24)14(10-15(13)23)12-22(7-3-19)8-4-20;/h9-10H,1-8,11-12H2;1H','InChIKey=NJNLEXCNLZOWOX-UHFFFAOYSA-N','Cl.O=C1C=C(CN(CCCl)CCCl)C(=O)C=C1CN(CCCl)CCCl',NULL),
	(186783,0,0,NULL,'Consistent with Molecular Formula','C18H16ClNO',297.7835,NULL,'42C89962C1F8201F-FICuS-01-4D','42C89962C1F8201F-FICTS-01-2C','42C89962C1F8201F-uuuuu-01-FC','InChI=1S/C18H16ClNO/c19-11-12-5-7-17(20)14(9-12)10-16-15-4-2-1-3-13(15)6-8-18(16)21/h1-9,21H,10-11,20H2','InChIKey=LNWXCFDAXKSKEU-UHFFFAOYSA-N','Nc1ccc(CCl)cc1Cc1c(O)ccc2ccccc12',NULL),
	(186784,2,0,'7598-12-1','Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'4B8A9446613E96A4-FICuS-01-50','4B8A9446613E96A4-FICTS-01-2F','4B8A9446613E96A4-uuuuu-01-FF','InChI=1S/C18H18N2O3/c21-20(22)17-8-4-3-7-16(17)19-11-15-14-6-2-1-5-13(14)9-10-18(15)23-12-19/h1-8,15,18H,9-12H2','InChIKey=MLYHCNPEIZJGCX-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1N1COC2CCc3ccccc3C2C1','1'),
	(186785,0,0,'7479-37-0','Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'A5EA121D45B34F64-FICuS-01-5D','A5EA121D45B34F64-FICTS-01-3C','A5EA121D45B34F64-uuuuu-01-0C','InChI=1S/C19H23NO2/c1-4-5-12-20(15(3)22)13-19-17(14(2)21)11-10-16-8-6-7-9-18(16)19/h6-11H,4-5,12-13H2,1-3H3','InChIKey=KHMPZBIAWLHZGD-UHFFFAOYSA-N','CCCCN(Cc1c(C(C)=O)ccc2ccccc12)C(C)=O',NULL),
	(186786,0,0,NULL,'Consistent with Molecular Formula','C20H31NO2',317.4704,NULL,'27F7D36A14E21C74-FICuS-01-56','27F7D36A14E21C74-FICTS-01-35','27F7D36A14E21C74-uuuuu-01-05','InChI=1S/C20H31NO2/c1-20(2,3)17-10-15-12-21(18-8-6-5-7-9-18)14-23-19(15)16(11-17)13-22-4/h10-11,18H,5-9,12-14H2,1-4H3','InChIKey=SYLCZLPPEONZIP-UHFFFAOYSA-N','COCc1cc(C(C)(C)C)cc2c1OCN(C1CCCCC1)C2',NULL),
	(186787,0,0,'7479-38-1','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'695D94A4D52E6D6A-FICuS-01-72','695D94A4D52E6D6A-FICTS-01-51','695D94A4D52E6D6A-uuuuu-01-21','InChI=1S/C21H17NO/c23-21-13-12-16-7-1-3-9-17(16)19(21)14-22-20-11-5-8-15-6-2-4-10-18(15)20/h1-13,22-23H,14H2','InChIKey=JPZCHVWJCZDJDN-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CNc1cccc2ccccc12',NULL),
	(186788,0,0,'7507-66-6','Consistent with Molecular Formula','C21H18N6O6',450.4098,NULL,'CBBB9C9BBE02F6B9-FICuS-01-A7','CBBB9C9BBE02F6B9-FICTS-01-86','CBBB9C9BBE02F6B9-uuuuu-01-56','InChI=1S/C21H18N6O6/c28-25(29)19-7-1-16(2-8-19)22-13-23(17-3-9-20(10-4-17)26(30)31)15-24(14-22)18-5-11-21(12-6-18)27(32)33/h1-12H,13-15H2','InChIKey=YOQXJHPQCLZWKX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CN(c3ccc([N+](=O)[O-])cc3)CN(c3ccc([N+](=O)[O-])cc3)C2)cc1',NULL),
	(186789,0,0,'7479-39-2','Consistent with Molecular Formula','C21H23NO',305.4188,NULL,'520C4C67523B101B-FICuS-01-35','520C4C67523B101B-FICTS-01-14','520C4C67523B101B-uuuuu-01-E4','InChI=1S/C21H23NO/c1-15(2)11-16-7-10-21(23)19(12-16)14-22-20-9-8-17-5-3-4-6-18(17)13-20/h3-10,12-13,15,22-23H,11,14H2,1-2H3','InChIKey=QCHDMPWRDWWKRI-UHFFFAOYSA-N','CC(C)Cc1ccc(O)c(CNc2ccc3ccccc3c2)c1',NULL),
	(186790,0,0,'7479-40-5','Consistent with Molecular Formula','C26H33ClN2O',425.0125,NULL,'ADE148E6E7C41B38-FICuS-01-7A','ADE148E6E7C41B38-FICTS-01-59','AD1DEF03D849C276-uuuuu-01-29','InChI=1S/C26H32N2O.ClH/c1-26(2,3)24-14-22(18-27-16-20-10-6-4-7-11-20)25(29)23(15-24)19-28-17-21-12-8-5-9-13-21;/h4-15,27-29H,16-19H2,1-3H3;1H','InChIKey=PVCVPPFCGUZDRZ-UHFFFAOYSA-N','CC(C)(C)c1cc(CNCc2ccccc2)c(O)c(CNCc2ccccc2)c1.Cl',NULL),
	(186791,0,0,'7507-67-7','Consistent with Molecular Formula','C17H12Cl4O4',422.0914,NULL,'E296BB63C43278A3-FICuS-01-59','E296BB63C43278A3-FICTS-01-38','E296BB63C43278A3-uuuuu-01-08','InChI=1S/C17H12Cl4O4/c1-8(22)24-16-10(4-12(18)6-14(16)20)3-11-5-13(19)7-15(21)17(11)25-9(2)23/h4-7H,3H2,1-2H3','InChIKey=HVFHGLMCCBUPFQ-UHFFFAOYSA-N','CC(=O)Oc1c(Cl)cc(Cl)cc1Cc1cc(Cl)cc(Cl)c1OC(C)=O',NULL),
	(186792,2,0,'7479-41-6','Consistent with Molecular Formula','C7H12ClNO',161.6309,NULL,'B9EDF030D3B0AB49-FICuS-01-7D','B9EDF030D3B0AB49-FICTS-01-5C','B9EDF030D3B0AB49-uuuuu-01-2C','InChI=1S/C7H12ClNO/c8-6-3-1-5(2-4-6)7(9)10/h5-6H,1-4H2,(H2,9,10)','InChIKey=WGSUZNGDADSXEA-UHFFFAOYSA-N','NC(=O)C1CCC(Cl)CC1','1'),
	(186793,0,0,'4915-84-8','Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'F45343CF13E0A90A-FICuS-01-5D','F45343CF13E0A90A-FICTS-01-3C','F45343CF13E0A90A-uuuuu-01-0C','InChI=1S/C15H18O3/c1-12(16)18-15(10-6-3-7-11-15)14(17)13-8-4-2-5-9-13/h2,4-5,8-9H,3,6-7,10-11H2,1H3','InChIKey=ZLSCCSFSDADVLH-UHFFFAOYSA-N','CC(=O)OC1(C(=O)c2ccccc2)CCCCC1',NULL),
	(186794,0,1,'7479-43-8','Consistent with Molecular Formula','C19H19BrN4O4',447.2875,NULL,'1FDBF34097BBEBAD-FICuS-01-A1','1FDBF34097BBEBAD-FICTS-01-80','131837F8977DC2F4-uuuuu-01-05','InChI=1S/C19H19BrN4O4/c20-19(11-5-2-6-12-19)18(14-7-3-1-4-8-14)22-21-16-10-9-15(23(25)26)13-17(16)24(27)28/h1,3-4,7-10,13,21H,2,5-6,11-12H2/b22-18-','InChIKey=SXIBMBCJFUKCDH-PYCFMQQDSA-N','O=[N+]([O-])c1ccc(N/N=C(/c2ccccc2)C2(Br)CCCCC2)c([N+](=O)[O-])c1','1'),
	(186795,0,1,'1248-51-7','Consistent with Molecular Formula','C19H20N4O4',368.3914,NULL,'403E640537C032CF-FICuS-01-3D','403E640537C032CF-FICTS-01-1C','766539A891B8495F-uuuuu-01-FF','InChI=1S/C19H20N4O4/c24-22(25)16-11-12-17(18(13-16)23(26)27)20-21-19(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1,3-4,7-8,11-13,15,20H,2,5-6,9-10H2/b21-19-','InChIKey=NGMQBKKDGYTFQN-VZCXRCSSSA-N','O=[N+]([O-])c1ccc(N/N=C(/c2ccccc2)C2CCCCC2)c([N+](=O)[O-])c1','1'),
	(186796,3,0,'7479-45-0','Consistent with Molecular Formula','C15H28O5',288.3832,NULL,'24B0D9A90B6FDBDE-FICuS-01-93','24B0D9A90B6FDBDE-FICTS-01-72','24B0D9A90B6FDBDE-uuuuu-01-42','InChI=1S/C15H28O5/c1-4-5-6-9-13(15(17-3)19-12(2)16)20-14-10-7-8-11-18-14/h13-15H,4-11H2,1-3H3','InChIKey=VYJJSAAIGBVYEF-UHFFFAOYSA-N','CCCCCC(OC1CCCCO1)C(OC)OC(C)=O','1'),
	(186797,1,1,'7479-46-1','Consistent with Molecular Formula','C17H16N4O6',372.3366,NULL,'9AE168ABA2583901-FICuS-01-55','9AE168ABA2583901-FICTS-01-34','8D99BE59DF4C015B-uuuuu-01-32','InChI=1S/C17H16N4O6/c1-2-14(27-17(22)12-6-4-3-5-7-12)11-18-19-15-9-8-13(20(23)24)10-16(15)21(25)26/h3-11,14,19H,2H2,1H3/b18-11+','InChIKey=PYDVQFBUZIHDNV-WOJGMQOQSA-N','CCC(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])OC(=O)c1ccccc1','1'),
	(186798,2,0,'7495-36-5','Consistent with Molecular Formula','C19H20O',264.3664,NULL,'3A0AC13EA3BE036C-FICuS-01-6F','3A0AC13EA3BE036C-FICTS-01-4E','3A0AC13EA3BE036C-uuuuu-01-1E','InChI=1S/C19H20O/c20-19(16-11-5-2-6-12-16)18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-6,9-12,17-18H,7-8,13-14H2','InChIKey=BYPULEOPFYQDFA-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCCCC1c1ccccc1','1'),
	(186799,1,0,'51201-55-9','Consistent with Molecular Formula','C7H14ClNO',163.6467,NULL,'D4AEC47500BCE7CD-FICuS-01-90','D4AEC47500BCE7CD-FICTS-01-6F','D4AEC47500BCE7CD-uuuuu-01-3F','InChI=1S/C7H14ClNO/c1-2-3-4-5-6(8)7(9)10/h6H,2-5H2,1H3,(H2,9,10)','InChIKey=AQQAHBQCIBGFLA-UHFFFAOYSA-N','CCCCCC(Cl)C(N)=O','1'),
	(186800,1,1,'7479-47-2','Consistent with Molecular Formula','C10H19N3O',197.2796,NULL,'F149FF1700F99C10-FICuS-01-5B','F149FF1700F99C10-FICTS-01-3A','BA056B7DC00C1D2E-uuuuu-01-23','InChI=1S/C10H19N3O/c1-7-5-4-6-10(2,3)8(7)12-13-9(11)14/h7H,4-6H2,1-3H3,(H3,11,13,14)/b12-8+','InChIKey=NOOPQBQVLRMVEF-XYOKQWHBSA-N','CC1CCCC(C)(C)/C1=N/NC(N)=O','1'),
	(186801,0,1,'7479-48-3','Consistent with Molecular Formula','C9H17N3O',183.2528,NULL,'5C63E9CAE0F44C22-FICuS-01-74','5C63E9CAE0F44C22-FICTS-01-53','E0A397B7FA0FDA69-uuuuu-01-39','InChI=1S/C9H17N3O/c1-9(2)6-4-3-5-7(9)11-12-8(10)13/h3-6H2,1-2H3,(H3,10,12,13)/b11-7+','InChIKey=QPOUFWUVMCPNPK-YRNVUSSQSA-N','CC1(C)CCCC/C1=N\\NC(N)=O','1'),
	(186802,1,0,'7507-68-8','Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'51B1B411A832A47D-FICuS-01-46','51B1B411A832A47D-FICTS-01-25','51B1B411A832A47D-uuuuu-01-F5','InChI=1S/C12H20O3/c1-5-15-10(14)12(4)8-6-7-11(2,3)9(12)13/h5-8H2,1-4H3','InChIKey=JXCZRFBBEUNPTN-UHFFFAOYSA-N','CCOC(=O)C1(C)CCCC(C)(C)C1=O','1'),
	(186803,1,1,'7479-49-4','Consistent with Molecular Formula','C8H12N4O',180.209,NULL,'27A2075824AA456F-FICuS-01-44','27A2075824AA456F-FICTS-01-23','E0B91672A1114BF2-uuuuu-01-F8','InChI=1S/C8H12N4O/c9-5-6-3-1-2-4-7(6)11-12-8(10)13/h6H,1-4H2,(H3,10,12,13)/b11-7-','InChIKey=QJUUFVXZXSMMPF-XFFZJAGNSA-N','N#CC1CCCC/C1=N/NC(N)=O','1'),
	(186804,1,0,'2408-37-9','Consistent with Molecular Formula','C9H16O',140.2248,'2,6,6-Trimethylcyclohexanone\n2,2,6-Trimethylcyclohexanone\n2,2,6-Trimethylcyclohexan-1-one\n1,1,3-Trimethyl-2-cyclohexanone\nCyclohexanone, 2,2,6-trimethyl-\nCyclohexanone, 2,2,6-trimethyl-','52751921262D0D9B-FICuS-01-34','52751921262D0D9B-FICTS-01-13','52751921262D0D9B-uuuuu-01-E3','InChI=1S/C9H16O/c1-7-5-4-6-9(2,3)8(7)10/h7H,4-6H2,1-3H3','InChIKey=ZPVOLGVTNLDBFI-UHFFFAOYSA-N','CC1CCCC(C)(C)C1=O','1'),
	(186805,1,0,'7479-50-7','Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'0FF1C45027A21ADE-FICuS-01-67','0FF1C45027A21ADE-FICTS-01-46','0FF1C45027A21ADE-uuuuu-01-16','InChI=1S/C16H22O2/c1-15(2)10-7-11-16(3,14(15)17)18-12-13-8-5-4-6-9-13/h4-6,8-9H,7,10-12H2,1-3H3','InChIKey=MKJQEDSNIHRNCZ-UHFFFAOYSA-N','CC1(C)CCCC(C)(OCc2ccccc2)C1=O','1'),
	(186806,1,0,'2816-63-9','Consistent with Molecular Formula','C9H15BrO',219.1209,NULL,'5B13CD8365750E11-FICuS-01-42','5B13CD8365750E11-FICTS-01-21','5B13CD8365750E11-uuuuu-01-F1','InChI=1S/C9H15BrO/c1-8(2)5-4-6-9(3,10)7(8)11/h4-6H2,1-3H3','InChIKey=UWVKZLISRFUBMD-UHFFFAOYSA-N','CC1(C)CCCC(C)(Br)C1=O','1'),
	(186807,0,0,'1846-29-3','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'A4E264B5DBD5339C-FICuS-01-75','A4E264B5DBD5339C-FICTS-01-54','A4E264B5DBD5339C-uuuuu-01-24','InChI=1S/C16H14O2/c1-12(15(17)13-8-4-2-5-9-13)16(18)14-10-6-3-7-11-14/h2-12H,1H3','InChIKey=ONGBXISBKSVVFS-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(186808,0,0,'7598-13-2','Consistent with Molecular Formula','C8H7Cl2NO',204.0554,NULL,'11043E86439BA028-FICuS-01-30','11043E86439BA028-FICTS-01-0F','11043E86439BA028-uuuuu-01-DF','InChI=1S/C8H7Cl2NO/c9-8(10,7(11)12)6-4-2-1-3-5-6/h1-5H,(H2,11,12)','InChIKey=AEYDSFKTBQJGFO-UHFFFAOYSA-N','NC(=O)C(Cl)(Cl)c1ccccc1',NULL),
	(186809,1,0,'7500-42-7','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'5CC92A3782121224-FICuS-01-2E','5CC92A3782121224-FICTS-01-0D','5CC92A3782121224-uuuuu-01-DD','InChI=1S/C9H16O2/c1-8(2)5-4-6-9(3,11)7(8)10/h11H,4-6H2,1-3H3','InChIKey=FWCGLHYHGUHPRY-UHFFFAOYSA-N','CC1(C)CCCC(C)(O)C1=O','1'),
	(186810,0,0,'101-41-7','Consistent with Molecular Formula','C9H10O2',150.1768,'Methyl phenylacetate\nMethyl benzeneacetate\nMethyl .alpha.-toluate\nMethyl 2-phenylacetate\nPhenylacetic acid, methyl ester\nWLN: 1OV1R\nBenzeneacetic acid, methyl ester\nAcetic acid, phenyl-, methyl ester','764A2A713E59C291-FICuS-01-49','764A2A713E59C291-FICTS-01-28','764A2A713E59C291-uuuuu-01-F8','InChI=1S/C9H10O2/c1-11-9(10)7-8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=CRZQGDNQQAALAY-UHFFFAOYSA-N','COC(=O)Cc1ccccc1',NULL),
	(186811,1,1,'7500-43-8','Consistent with Molecular Formula','C15H20N4O4',320.3474,NULL,'353AC75AB897E116-FICuS-01-5A','353AC75AB897E116-FICTS-01-39','B5D12EAF0EB30B1E-uuuuu-01-32','InChI=1S/C15H20N4O4/c1-10-5-4-8-15(2,3)14(10)17-16-12-7-6-11(18(20)21)9-13(12)19(22)23/h6-7,9-10,16H,4-5,8H2,1-3H3/b17-14-','InChIKey=BLJMZIWRKOHZPD-VKAVYKQESA-N','CC1CCCC(C)(C)/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(186812,1,1,'13155-75-4','Consistent with Molecular Formula','C16H22N4O5',350.3736,NULL,'16FF59FBC5BC7712-FICuS-01-7E','16FF59FBC5BC7712-FICTS-01-5D','C4A15C11B851E1BF-uuuuu-01-17','InChI=1S/C16H22N4O5/c1-15(2)8-5-9-16(3,25-4)14(15)18-17-12-7-6-11(19(21)22)10-13(12)20(23)24/h6-7,10,17H,5,8-9H2,1-4H3/b18-14-','InChIKey=ZWHKKLFZWDOPTB-JXAWBTAJSA-N','COC1(C)CCCC(C)(C)/C1=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(186813,1,1,'7500-44-9','Consistent with Molecular Formula','C22H26N4O5',426.4712,NULL,'4515DF4DEB976C08-FICuS-01-70','4515DF4DEB976C08-FICTS-01-4F','1C46BA30DB0702BC-uuuuu-01-0E','InChI=1S/C22H26N4O5/c1-21(2)12-7-13-22(3,31-15-16-8-5-4-6-9-16)20(21)24-23-18-11-10-17(25(27)28)14-19(18)26(29)30/h4-6,8-11,14,23H,7,12-13,15H2,1-3H3/b24-20-','InChIKey=XQJPGNCCTIYIEV-GFMRDNFCSA-N','CC1(C)CCCC(C)(OCc2ccccc2)/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(186814,0,0,'7500-45-0','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'B380378E2D48E1F2-FICuS-01-5B','B380378E2D48E1F2-FICTS-01-3A','B380378E2D48E1F2-uuuuu-01-0A','InChI=1S/C15H15NO/c17-15(11-13-7-3-1-4-8-13)16-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,16,17)','InChIKey=CPKRCGUDZGKAPJ-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCc1ccccc1',NULL),
	(186815,1,0,'7500-46-1','Consistent with Molecular Formula','C16H19NO5',305.3298,NULL,'792AEF2AC4A623FC-FICuS-01-84','792AEF2AC4A623FC-FICTS-01-63','792AEF2AC4A623FC-uuuuu-01-33','InChI=1S/C16H19NO5/c1-15(2)9-4-10-16(3,14(15)19)22-13(18)11-5-7-12(8-6-11)17(20)21/h5-8H,4,9-10H2,1-3H3','InChIKey=CZTVVTHRNPMHFL-UHFFFAOYSA-N','CC1(C)CCCC(C)(OC(=O)c2ccc([N+](=O)[O-])cc2)C1=O','1'),
	(186816,1,1,'7500-47-2','Consistent with Molecular Formula','C15H20N4O5',336.3468,NULL,'32C78EBCD853B8DE-FICuS-01-8F','32C78EBCD853B8DE-FICTS-01-6E','7A7922AF23DD9C44-uuuuu-01-1A','InChI=1S/C15H20N4O5/c1-14(2)7-4-8-15(3,20)13(14)17-16-11-6-5-10(18(21)22)9-12(11)19(23)24/h5-6,9,16,20H,4,7-8H2,1-3H3/b17-13+','InChIKey=UIYDGEGVQUEXII-GHRIWEEISA-N','CC1(C)CCCC(C)(O)/C1=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(186817,0,0,'5745-51-7','Consistent with Molecular Formula','C20H22O3',310.392,NULL,'3F848368FC16B523-FICuS-01-51','3F848368FC16B523-FICTS-01-30','3F848368FC16B523-uuuuu-01-00','InChI=1S/C20H22O3/c1-11-7-13(3)17(14(4)8-11)19(21)23-20(22)18-15(5)9-12(2)10-16(18)6/h7-10H,1-6H3','InChIKey=QFFZKDVGFYREPN-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)OC(=O)c2c(C)cc(C)cc2C)c(C)c1',NULL),
	(186818,0,1,'7500-49-4','Consistent with Molecular Formula','C15H20N4O6',352.3462,NULL,'A22FD5A9D9C6BC50-FICuS-01-85','A22FD5A9D9C6BC50-FICTS-01-64','A4C98D3104397A58-uuuuu-01-FC','InChI=1S/C15H20N4O6/c1-10(5-4-8-15(2,3)14(20)21)16-17-12-7-6-11(18(22)23)9-13(12)19(24)25/h6-7,9,17H,4-5,8H2,1-3H3,(H,20,21)/b16-10-','InChIKey=YCRDJWDTRFCKSI-YBEGLDIGSA-N','C/C(CCCC(C)(C)C(=O)O)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(186819,1,0,'7770-48-1','No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C O ]','C12H12HgO2',388.8156,NULL,'9290298AF78E2C2E-FICuS-01-65','9290298AF78E2C2E-FICTS-01-44','9290298AF78E2C2E-uuuuu-01-14','InChI=1S/C10H9.C2H4O2.Hg/c1-2-6-10-8-4-3-7-9(10)5-1;1-2(3)4;/h1-7H,8H2;1H3,(H,3,4);/q;;+1/p-1','InChIKey=CLYDMGPCIFDKPV-UHFFFAOYSA-M','CC(=O)O[Hg]C1C=CCc2ccccc21','1'),
	(186820,1,0,'7500-50-7','Consistent with Molecular Formula','C14H14N2O7',322.2738,NULL,'102763F9B81152BF-FICuS-01-44','102763F9B81152BF-FICTS-01-23','102763F9B81152BF-uuuuu-01-F3','InChI=1S/C14H14N2O7/c17-13-4-2-1-3-9(13)8-23-14(18)10-5-11(15(19)20)7-12(6-10)16(21)22/h5-7,9H,1-4,8H2','InChIKey=ZZBJKCKTPRDLER-UHFFFAOYSA-N','O=C(OCC1CCCCC1=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(186821,1,0,'7500-51-8','Consistent with Molecular Formula','C26H26O2',370.4902,'Cyclohexanone, 2-trityloxymethyl-\n2-(Triphenylmethoxymethyl)cyclohexanone\nCyclohexanone, 2-[(triphenylmethoxy)methyl]-','4AC2D93BE71644AC-FICuS-01-72','4AC2D93BE71644AC-FICTS-01-51','4AC2D93BE71644AC-uuuuu-01-21','InChI=1S/C26H26O2/c27-25-19-11-10-12-21(25)20-28-26(22-13-4-1-5-14-22,23-15-6-2-7-16-23)24-17-8-3-9-18-24/h1-9,13-18,21H,10-12,19-20H2','InChIKey=LCFZWZMGTCKNIO-UHFFFAOYSA-N','O=C1CCCCC1COC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(186822,1,0,'7500-52-9','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'0FC46731EF18348D-FICuS-01-5C','0FC46731EF18348D-FICTS-01-3B','0FC46731EF18348D-uuuuu-01-0B','InChI=1S/C9H14O3/c1-7(10)12-6-8-4-2-3-5-9(8)11/h8H,2-6H2,1H3','InChIKey=YEFWAPMLTMNZEB-UHFFFAOYSA-N','CC(=O)OCC1CCCCC1=O','1'),
	(186823,9,0,'2042-01-5','Consistent with Molecular Formula','C27H45BrO',465.5559,NULL,'78608995B8279282-FICuS-01-33','78608995B8279282-FICTS-01-12','78608995B8279282-uuuuu-01-E2','InChI=1S/C27H45BrO/c1-17(2)7-6-8-18(3)21-11-12-22-20-10-9-19-15-24(28)25(29)16-27(19,5)23(20)13-14-26(21,22)4/h17-24H,6-16H2,1-5H3','InChIKey=SPDWVXFSKPKCIK-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(Br)C(=O)CC4(C)C3CCC12C','1'),
	(186824,0,0,'7500-53-0','Consistent with Molecular Formula','C10H10O4',194.1866,'o-Benzenediacetic acid','716ECBFF638B3F7E-FICuS-01-93','716ECBFF638B3F7E-FICTS-01-72','716ECBFF638B3F7E-uuuuu-01-42','InChI=1S/C10H10O4/c11-9(12)5-7-3-1-2-4-8(7)6-10(13)14/h1-4H,5-6H2,(H,11,12)(H,13,14)','InChIKey=MMEDJBFVJUFIDD-UHFFFAOYSA-N','O=C(O)Cc1ccccc1CC(=O)O',NULL),
	(186825,0,0,'7500-54-1','Consistent with Molecular Formula','C10H12N2O2',192.217,'o-Benzenediacetamide','FB7371C7094BFD2E-FICuS-01-7B','FB7371C7094BFD2E-FICTS-01-5A','FB7371C7094BFD2E-uuuuu-01-2A','InChI=1S/C10H12N2O2/c11-9(13)5-7-3-1-2-4-8(7)6-10(12)14/h1-4H,5-6H2,(H2,11,13)(H2,12,14)','InChIKey=REEFTYZPATZMKV-UHFFFAOYSA-N','NC(=O)Cc1ccccc1CC(N)=O',NULL),
	(186826,2,0,'7500-55-2','Consistent with Molecular Formula','C10H14O4',198.2182,'RP 1\nRP 1 (ester)\nDimethyl 4-cyclohexene-1,2-dicarboxylate\n4-Cyclohexene-1,2-dicarboxylic acid, dimethyl ester','F9F27D49E3686024-FICuS-01-58','F9F27D49E3686024-FICTS-01-37','F9F27D49E3686024-uuuuu-01-07','InChI=1S/C10H14O4/c1-13-9(11)7-5-3-4-6-8(7)10(12)14-2/h3-4,7-8H,5-6H2,1-2H3','InChIKey=DVVAGRMJGUQHLI-UHFFFAOYSA-N','COC(=O)C1CC=CCC1C(=O)OC','1'),
	(186827,2,0,'7500-56-3','Consistent with Molecular Formula','C22H18N4O12',530.4038,NULL,'3737CD840CC244C6-FICuS-01-57','3737CD840CC244C6-FICTS-01-36','3737CD840CC244C6-uuuuu-01-06','InChI=1S/C22H18N4O12/c27-21(15-5-17(23(29)30)9-18(6-15)24(31)32)37-11-13-3-1-2-4-14(13)12-38-22(28)16-7-19(25(33)34)10-20(8-16)26(35)36/h1-2,5-10,13-14H,3-4,11-12H2','InChIKey=GLUGNZPCCXURMK-UHFFFAOYSA-N','O=C(OCC1CC=CCC1COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(186828,2,0,'4336-20-3','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'F68E1A263D15EB1B-FICuS-01-71','F68E1A263D15EB1B-FICTS-01-50','F68E1A263D15EB1B-uuuuu-01-20','InChI=1S/C10H16O4/c1-13-9(11)7-5-3-4-6-8(7)10(12)14-2/h7-8H,3-6H2,1-2H3','InChIKey=AIACXWOETVLBIA-UHFFFAOYSA-N','COC(=O)C1CCCCC1C(=O)OC','1'),
	(186829,2,0,'3971-29-7','Consistent with Molecular Formula','C8H16O2',144.2132,'1,2-Cyclohexanedimethanol','4B9A5C21C7A5D437-FICuS-01-64','4B9A5C21C7A5D437-FICTS-01-43','4B9A5C21C7A5D437-uuuuu-01-13','InChI=1S/C8H16O2/c9-5-7-3-1-2-4-8(7)6-10/h7-10H,1-6H2','InChIKey=XDODWINGEHBYRT-UHFFFAOYSA-N','OCC1CCCCC1CO','1'),
	(186830,2,0,'7500-58-5','Consistent with Molecular Formula','C22H26O6S2',450.5638,'cyclohex-4-ene-1,2-diylbis(methylene) bis(4-methylbenzenesulfonate)','82118C2BFEC4551F-FICuS-01-65','82118C2BFEC4551F-FICTS-01-44','82118C2BFEC4551F-uuuuu-01-14','InChI=1S/C22H26O6S2/c1-17-7-11-21(12-8-17)29(23,24)27-15-19-5-3-4-6-20(19)16-28-30(25,26)22-13-9-18(2)10-14-22/h3-4,7-14,19-20H,5-6,15-16H2,1-2H3','InChIKey=IJTLQNHNJKDWSK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2CC=CCC2COS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(186831,2,0,'7500-59-6','Consistent with Molecular Formula','C22H22N2O8',442.4244,NULL,'6C70A00F4E5391F6-FICuS-01-55','6C70A00F4E5391F6-FICTS-01-34','6C70A00F4E5391F6-uuuuu-01-04','InChI=1S/C22H22N2O8/c25-21(15-5-9-19(10-6-15)23(27)28)31-13-17-3-1-2-4-18(17)14-32-22(26)16-7-11-20(12-8-16)24(29)30/h5-12,17-18H,1-4,13-14H2','InChIKey=IAIZMLGPLOFTLS-UHFFFAOYSA-N','O=C(OCC1CCCCC1COC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(186832,2,0,'7702-53-6','Consistent with Molecular Formula','C22H20N4O12',532.4196,NULL,'5869E6A7FB300695-FICuS-01-55','5869E6A7FB300695-FICTS-01-34','5869E6A7FB300695-uuuuu-01-04','InChI=1S/C22H20N4O12/c27-21(15-5-17(23(29)30)9-18(6-15)24(31)32)37-11-13-3-1-2-4-14(13)12-38-22(28)16-7-19(25(33)34)10-20(8-16)26(35)36/h5-10,13-14H,1-4,11-12H2','InChIKey=ASXABENXVCKEMT-UHFFFAOYSA-N','O=C(OCC1CCCCC1COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(186833,2,0,'2611-01-0','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'09764761D50D7F64-FICuS-01-43','09764761D50D7F64-FICTS-01-22','09764761D50D7F64-uuuuu-01-F2','InChI=1S/C8H12O2/c9-8-7-4-2-1-3-6(7)5-10-8/h6-7H,1-5H2','InChIKey=WLYUMBPDHPMKHM-UHFFFAOYSA-N','O=C1OCC2CCCCC12','1'),
	(186834,2,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'C0F15B25030829B2-FICuS-01-39','C0F15B25030829B2-FICTS-01-18','C0F15B25030829B2-uuuuu-01-E8','InChI=1S/C15H21NO2/c1-11-6-8-13(9-7-11)16-15(18)14-5-3-2-4-12(14)10-17/h6-9,12,14,17H,2-5,10H2,1H3,(H,16,18)','InChIKey=QXQWLEIKYDVXJF-UHFFFAOYSA-N','Cc1ccc(NC(=O)C2CCCCC2CO)cc1','1'),
	(186835,0,0,'89-51-0','Consistent with Molecular Formula','C9H8O4',180.1598,'Homophthalic acid\n.alpha.-Carboxy-o-toluic acid\nToluene-.alpha.,2-dicarboxylic acid\nBenzeneacetic acid, 2-carboxy-\no-Toluic acid, .alpha.-carboxy-','93DD26D3B6A4E35C-FICuS-01-77','93DD26D3B6A4E35C-FICTS-01-56','93DD26D3B6A4E35C-uuuuu-01-26','InChI=1S/C9H8O4/c10-8(11)5-6-3-1-2-4-7(6)9(12)13/h1-4H,5H2,(H,10,11)(H,12,13)','InChIKey=ZHQLTKAVLJKSKR-UHFFFAOYSA-N','O=C(O)Cc1ccccc1C(=O)O',NULL),
	(186836,0,0,'703-59-3','Consistent with Molecular Formula','C9H6O3',162.1446,'1,3-Isochromandione\n1H-2-Benzopyran-1,3(4H)-dione','43FFC6DE7AC6F3BA-FICuS-01-A9','43FFC6DE7AC6F3BA-FICTS-01-88','43FFC6DE7AC6F3BA-uuuuu-01-58','InChI=1S/C9H6O3/c10-8-5-6-3-1-2-4-7(6)9(11)12-8/h1-4H,5H2','InChIKey=AKHSBAVQPIRVAG-UHFFFAOYSA-N','O=C1Cc2ccccc2C(=O)O1',NULL),
	(186837,0,0,'86-94-2','Consistent with Molecular Formula','C9H7NO2',161.1598,'1,3-Dihydroxyisoquinoline\n1(2H)-Isoquinolinone, 3-hydroxy-\n1,3-Isoquinolinediol','939B5C21D37A485A-FICuS-01-5A','0BB10476B9980BF1-FICTS-01-31','939B5C21D37A485A-uuuuu-01-09','InChI=1S/C9H7NO2/c11-8-5-6-3-1-2-4-7(6)9(12)10-8/h1-5H,(H2,10,11,12)','InChIKey=QFNFXYPFSYJCDF-UHFFFAOYSA-N','O=c1[nH]c(O)cc2ccccc12',NULL),
	(186838,0,0,'4347-61-9','Consistent with Molecular Formula','C21H16O3',316.3556,'p-Phenylphenacyl benzoate\nEthanone, 2-(benzoyloxy)-1-[1,1\'-biphenyl]-4-yl-\nAcetophenone, 2-hydroxy-4\'-phenyl-, benzoate','701C97F45791FC38-FICuS-01-56','701C97F45791FC38-FICTS-01-35','701C97F45791FC38-uuuuu-01-05','InChI=1S/C21H16O3/c22-20(15-24-21(23)19-9-5-2-6-10-19)18-13-11-17(12-14-18)16-7-3-1-4-8-16/h1-14H,15H2','InChIKey=LYRKZCCOQJWSLZ-UHFFFAOYSA-N','O=C(COC(=O)c1ccccc1)c1ccc(-c2ccccc2)cc1',NULL),
	(186839,0,1,'7500-62-1','Consistent with Molecular Formula','C27H20N4O6',496.4782,NULL,'FCC49C97615B850A-FICuS-01-6F','FCC49C97615B850A-FICTS-01-4E','E32DCA135E9C753B-uuuuu-01-23','InChI=1S/C27H20N4O6/c32-27(22-9-5-2-6-10-22)37-18-25(21-13-11-20(12-14-21)19-7-3-1-4-8-19)29-28-24-16-15-23(30(33)34)17-26(24)31(35)36/h1-17,28H,18H2/b29-25+','InChIKey=KIBDXXYZUOCJNJ-XLVZBRSZSA-N','O=C(OC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(-c2ccccc2)cc1)c1ccccc1','1'),
	(186840,0,0,'4376-27-6','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'F44040B74D455FE4-FICuS-01-57','F44040B74D455FE4-FICTS-01-36','F44040B74D455FE4-uuuuu-01-06','InChI=1S/C16H14O3/c1-12(17)19-11-16(18)15-9-7-14(8-10-15)13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=JAVWKTYKNBPSOJ-UHFFFAOYSA-N','CC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(186841,0,0,'66777-93-3','Consistent with Molecular Formula','C21H18N3O10P',503.3611,'Tris(4-nitrobenzyl) phosphate\nPhosphoric acid, tris[(4-nitrophenyl)methyl] ester','DB625B82C839CE6C-FICuS-01-7E','DB625B82C839CE6C-FICTS-01-5D','DB625B82C839CE6C-uuuuu-01-2D','InChI=1S/C21H18N3O10P/c25-22(26)19-7-1-16(2-8-19)13-32-35(31,33-14-17-3-9-20(10-4-17)23(27)28)34-15-18-5-11-21(12-6-18)24(29)30/h1-12H,13-15H2','InChIKey=VFVYCNYEQFSMLG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(COP(=O)(OCc2ccc([N+](=O)[O-])cc2)OCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(186842,0,0,'3145-86-6','Consistent with Molecular Formula','C7H6INO2',263.0344,'Benzene, 1-(iodomethyl)-4-nitro-','C8DEC452EEED1FDB-FICuS-01-B9','C8DEC452EEED1FDB-FICTS-01-98','C8DEC452EEED1FDB-uuuuu-01-68','InChI=1S/C7H6INO2/c8-5-6-1-3-7(4-2-6)9(10)11/h1-4H,5H2','InChIKey=INKNHBKFSPIMKS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CI)cc1',NULL),
	(186843,0,0,'14390-40-0','Consistent with Molecular Formula','C14H13N2O8P',368.2391,'Bis(4-nitrobenzyl) hydrogen phosphate\nBenzenemethanol, 4-nitro-, hydrogen phosphate (ester)','8E7CEEF00B6A171B-FICuS-01-82','8E7CEEF00B6A171B-FICTS-01-61','8E7CEEF00B6A171B-uuuuu-01-31','InChI=1S/C14H13N2O8P/c17-15(18)13-5-1-11(2-6-13)9-23-25(21,22)24-10-12-3-7-14(8-4-12)16(19)20/h1-8H,9-10H2,(H,21,22)','InChIKey=JSPSCIMSQMTXFU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(COP(=O)(O)OCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(186844,0,0,'1707-92-2','Consistent with Molecular Formula','C21H21O4P',368.3683,'Tribenzyl phosphate\nBenzyl phosphate, (C7H7O)3PO\nPhosphoric acid, tris(phenylmethyl) ester\nPhosphoric acid, tribenzyl ester','BA9880DA47283C60-FICuS-01-59','BA9880DA47283C60-FICTS-01-38','BA9880DA47283C60-uuuuu-01-08','InChI=1S/C21H21O4P/c22-26(23-16-19-10-4-1-5-11-19,24-17-20-12-6-2-7-13-20)25-18-21-14-8-3-9-15-21/h1-15H,16-18H2','InChIKey=OACSUWPJZKGHHK-UHFFFAOYSA-N','O=P(OCc1ccccc1)(OCc1ccccc1)OCc1ccccc1',NULL),
	(186845,0,0,'37166-61-3','Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'F14CF92D7CB0199D-FICuS-01-7D','0BC226D32680A01A-FICTS-01-1F','F14CF92D7CB0199D-uuuuu-01-2C','InChI=1S/C14H12O2/c15-10-14(16)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9,15H,10H2','InChIKey=DZBOGXUSEQLVPU-UHFFFAOYSA-N','O=C(CO)c1ccc(-c2ccccc2)cc1',NULL),
	(186846,1,0,'7473-81-6','Consistent with Molecular Formula','C18H16N2O7',372.3336,NULL,'7D7D49244AD0B4DF-FICuS-01-79','7D7D49244AD0B4DF-FICTS-01-58','7D7D49244AD0B4DF-uuuuu-01-28','InChI=1S/C18H16N2O7/c1-12(17(21)13-5-3-2-4-6-13)7-8-27-18(22)14-9-15(19(23)24)11-16(10-14)20(25)26/h2-6,9-12H,7-8H2,1H3','InChIKey=FVAFZXGPWIUQBW-UHFFFAOYSA-N','CC(CCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C(=O)c1ccccc1','1'),
	(186847,1,1,NULL,'Consistent with Molecular Formula','C17H18N4O5',358.353,NULL,'1AC1CD62918423BD-FICuS-01-5D','1AC1CD62918423BD-FICTS-01-3C','191E9241779F7F83-uuuuu-01-FB','InChI=1S/C17H18N4O5/c1-12(9-10-22)17(13-5-3-2-4-6-13)19-18-15-8-7-14(20(23)24)11-16(15)21(25)26/h2-8,11-12,18,22H,9-10H2,1H3/b19-17-','InChIKey=JBKZCGZCRWITBP-ZPHPHTNESA-N','CC(CCO)/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(186848,1,0,'7473-82-7','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'1A5558EE8AECED4A-FICuS-01-99','1A5558EE8AECED4A-FICTS-01-78','1A5558EE8AECED4A-uuuuu-01-48','InChI=1S/C11H14O2/c1-9(7-8-12)11(13)10-5-3-2-4-6-10/h2-6,9,12H,7-8H2,1H3','InChIKey=LTXZAYMNXDWGAU-UHFFFAOYSA-N','CC(CCO)C(=O)c1ccccc1','1'),
	(186849,1,0,'13605-59-9','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'8B72FB2072486FF5-FICuS-01-60','8B72FB2072486FF5-FICTS-01-3F','8B72FB2072486FF5-uuuuu-01-0F','InChI=1S/C13H18O2/c1-10(2)14-13(12(3,4)15-13)11-8-6-5-7-9-11/h5-10H,1-4H3','InChIKey=RAOIPXBKNYOIJI-UHFFFAOYSA-N','CC(C)OC1(c2ccccc2)OC1(C)C','1'),
	(186850,1,0,'13605-61-3','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'937F31C73839414E-FICuS-01-43','937F31C73839414E-FICTS-01-22','937F31C73839414E-uuuuu-01-F2','InChI=1S/C14H20O2/c1-4-5-11-15-14(13(2,3)16-14)12-9-7-6-8-10-12/h6-10H,4-5,11H2,1-3H3','InChIKey=DBNFSGNQWXRYDF-UHFFFAOYSA-N','CCCCOC1(c2ccccc2)OC1(C)C','1'),
	(186851,1,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'C29398B9C79B9F92-FICuS-01-73','C29398B9C79B9F92-FICTS-01-52','C29398B9C79B9F92-uuuuu-01-22','InChI=1S/C18H28O2/c1-4-5-6-7-8-12-15-19-18(17(2,3)20-18)16-13-10-9-11-14-16/h9-11,13-14H,4-8,12,15H2,1-3H3','InChIKey=GOHRGOVKLPAXPH-UHFFFAOYSA-N','CCCCCCCCOC1(c2ccccc2)OC1(C)C','1'),
	(186852,0,0,'7473-83-8','Consistent with Molecular Formula','C17H26OS',278.4518,NULL,'79117DA3A4DA3A2C-FICuS-01-6B','79117DA3A4DA3A2C-FICTS-01-4A','79117DA3A4DA3A2C-uuuuu-01-1A','InChI=1S/C17H26OS/c1-4-5-6-7-11-14-19-17(2,3)16(18)15-12-9-8-10-13-15/h8-10,12-13H,4-7,11,14H2,1-3H3','InChIKey=KRPGPVGESZGMMS-UHFFFAOYSA-N','CCCCCCCSC(C)(C)C(=O)c1ccccc1',NULL),
	(186853,1,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'5886708059E9A4F9-FICuS-01-51','5886708059E9A4F9-FICTS-01-30','5886708059E9A4F9-uuuuu-01-00','InChI=1S/C13H16O2/c1-4-10-14-13(12(2,3)15-13)11-8-6-5-7-9-11/h4-9H,1,10H2,2-3H3','InChIKey=NVGWNAPSAZPOOX-UHFFFAOYSA-N','C=CCOC1(c2ccccc2)OC1(C)C','1'),
	(186854,0,0,'6905-43-7','Consistent with Molecular Formula','C20H15BrO',351.2419,NULL,'D6C82513497E8B0C-FICuS-01-5D','D6C82513497E8B0C-FICTS-01-3C','D6C82513497E8B0C-uuuuu-01-0C','InChI=1S/C20H15BrO/c21-20(17-12-6-2-7-13-17,18-14-8-3-9-15-18)19(22)16-10-4-1-5-11-16/h1-15H','InChIKey=OIERNCWDAKWXEP-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)(c1ccccc1)c1ccccc1',NULL),
	(186855,2,0,'7473-85-0','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'10BC3E8F7101CF84-FICuS-01-61','B8BC444A630BA248-FICTS-01-3C','10BC3E8F7101CF84-uuuuu-01-10','InChI=1S/C15H13NO2/c17-14-13(11-7-3-1-4-8-11)16-18-15(14)12-9-5-2-6-10-12/h1-10,14-15,17H','InChIKey=QCYYQUAZFHPAPE-UHFFFAOYSA-N','OC1C(c2ccccc2)=NOC1c1ccccc1','1'),
	(186856,2,0,'7473-86-1','Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'30FC67DA65BE6F43-FICuS-01-7A','30FC67DA65BE6F43-FICTS-01-59','30FC67DA65BE6F43-uuuuu-01-29','InChI=1S/C17H15NO3/c1-12(19)20-17-15(13-8-4-2-5-9-13)18-21-16(17)14-10-6-3-7-11-14/h2-11,16-17H,1H3','InChIKey=GLWULJICBUKNKS-UHFFFAOYSA-N','CC(=O)OC1C(c2ccccc2)=NOC1c1ccccc1','1'),
	(186857,1,0,'7473-87-2','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'67BDA24209C96D24-FICuS-01-58','D476330128F9DED0-FICTS-01-38','67BDA24209C96D24-uuuuu-01-07','InChI=1S/C15H11NO2/c17-14-13(11-7-3-1-4-8-11)16-18-15(14)12-9-5-2-6-10-12/h1-10,15H','InChIKey=XVVLVEBZPKTFFE-UHFFFAOYSA-N','O=C1C(c2ccccc2)=NOC1c1ccccc1','1'),
	(186858,0,0,'7473-88-3','Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'23110F7425996618-FICuS-01-1D','23110F7425996618-FICTS-01-FC','23110F7425996618-uuuuu-01-CC','InChI=1S/C17H14N2O3/c1-11-6-8-12(9-7-11)18-15(20)10-19-16(21)13-4-2-3-5-14(13)17(19)22/h2-9H,10H2,1H3,(H,18,20)','InChIKey=NFZRRFGMWBNVNY-UHFFFAOYSA-N','Cc1ccc(NC(=O)CN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(186859,1,0,'7474-21-7','Consistent with Molecular Formula','C38H30N2O4',578.666,NULL,'E11D007FCA1C815B-FICuS-01-67','E11D007FCA1C815B-FICTS-01-46','E11D007FCA1C815B-uuuuu-01-16','InChI=1S/C38H30N2O4/c1-26-21-23-30(24-22-26)39(38(44)34(28-15-7-3-8-16-28)29-17-9-4-10-18-29)37(43)33(25-27-13-5-2-6-14-27)40-35(41)31-19-11-12-20-32(31)36(40)42/h2-24,33-34H,25H2,1H3','InChIKey=ROWNUWYIBIRMKC-UHFFFAOYSA-N','Cc1ccc(N(C(=O)C(c2ccccc2)c2ccccc2)C(=O)C(Cc2ccccc2)N2C(=O)c3ccccc3C2=O)cc1','1'),
	(186860,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O4',351.361,'2-(1,3-dioxoisoindolin-2-yl)-N-(2-oxo-2-(p-tolylamino)ethyl)acetamide','57A38565D59AA4B9-FICuS-01-62','57A38565D59AA4B9-FICTS-01-41','57A38565D59AA4B9-uuuuu-01-11','InChI=1S/C19H17N3O4/c1-12-6-8-13(9-7-12)21-16(23)10-20-17(24)11-22-18(25)14-4-2-3-5-15(14)19(22)26/h2-9H,10-11H2,1H3,(H,20,24)(H,21,23)','InChIKey=HCZXUEPZUSQVAH-UHFFFAOYSA-N','Cc1ccc(NC(=O)CNC(=O)CN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(186861,1,0,'7474-22-8','Consistent with Molecular Formula','C27H36N2O4',452.5924,NULL,'90184BCC00988514-FICuS-01-38','90184BCC00988514-FICTS-01-17','90184BCC00988514-uuuuu-01-E7','InChI=1S/C27H36N2O4/c1-18(2)17-23(29-25(31)21-15-9-10-16-22(21)26(29)32)27(33)28(20-13-7-4-8-14-20)24(30)19-11-5-3-6-12-19/h9-10,15-16,18-20,23H,3-8,11-14,17H2,1-2H3','InChIKey=LDVCIYXPWCDSCQ-UHFFFAOYSA-N','CC(C)CC(C(=O)N(C(=O)C1CCCCC1)C1CCCCC1)N1C(=O)c2ccccc2C1=O','1'),
	(186862,0,0,'7473-89-4','Consistent with Molecular Formula','C11H19NO3',213.276,NULL,'89DCC6F555E63195-FICuS-01-6A','89DCC6F555E63195-FICTS-01-49','89DCC6F555E63195-uuuuu-01-19','InChI=1S/C11H19NO3/c1-2-15-10(13)8-12-11(14)9-6-4-3-5-7-9/h9H,2-8H2,1H3,(H,12,14)','InChIKey=YFYAMUVKQYMPSM-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C1CCCCC1',NULL),
	(186863,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O3',342.437,NULL,'9A722A207CEC80E3-FICuS-01-61','9A722A207CEC80E3-FICTS-01-40','9A722A207CEC80E3-uuuuu-01-10','InChI=1S/C20H26N2O3/c1-13(2)12-17(18(23)21-14-8-4-3-5-9-14)22-19(24)15-10-6-7-11-16(15)20(22)25/h6-7,10-11,13-14,17H,3-5,8-9,12H2,1-2H3,(H,21,23)','InChIKey=SPQYKHQVBKMUDL-UHFFFAOYSA-N','CC(C)CC(C(=O)NC1CCCCC1)N1C(=O)c2ccccc2C1=O','1'),
	(186864,0,0,'7474-23-9','Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'B75013DF01457117-FICuS-01-2D','4626A6F027012EB0-FICTS-01-18','B75013DF01457117-uuuuu-01-DC','InChI=1S/C19H17N3O2/c1-22-13-12-16(21-19(22)24)20-18(23)17(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-13,17H,1H3,(H,20,21,23,24)','InChIKey=IZPYMYVGWLMHEC-UHFFFAOYSA-N','Cn1ccc(NC(=O)C(c2ccccc2)c2ccccc2)nc1=O',NULL),
	(186865,0,0,'73637-07-7','Consistent with Molecular Formula','C20H14Cl2N2O2',385.2488,'N-(1,2-Dichloro-2,2-diphenylethylidene)-4-nitroaniline\nAniline, N-(1,2-dichloro-2,2-diphenylethylidene)-4-nitro-\nWLN: WNR DNUYGXGR&R\nBenzeneethanimidoyl chloride, .alpha.-chloro-N-(4-nitrophenyl)-.alpha.-phenyl-','968869FFAFD3A37D-FICuS-01-8E','968869FFAFD3A37D-FICTS-01-6D','968869FFAFD3A37D-uuuuu-01-3D','InChI=1S/C20H14Cl2N2O2/c21-19(23-17-11-13-18(14-12-17)24(25)26)20(22,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14H/b23-19-','InChIKey=MHEVPAXFIPWKCZ-NMWGTECJSA-N','O=[N+]([O-])c1ccc(/N=C(\\Cl)C(Cl)(c2ccccc2)c2ccccc2)cc1',NULL),
	(186866,0,0,'7473-90-7','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'7DADA1AB86F326C4-FICuS-01-82','7DADA1AB86F326C4-FICTS-01-61','7DADA1AB86F326C4-uuuuu-01-31','InChI=1S/C11H13NO2/c1-2-6-10(13)12-11(14)9-7-4-3-5-8-9/h3-5,7-8H,2,6H2,1H3,(H,12,13,14)','InChIKey=IZASOBLABHUGCO-UHFFFAOYSA-N','CCCC(=O)NC(=O)c1ccccc1',NULL),
	(186867,0,0,'23105-44-4','Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'5BD568F599E1A691-FICuS-01-69','5BD568F599E1A691-FICTS-01-48','5BD568F599E1A691-uuuuu-01-18','InChI=1S/C21H19NO2/c1-24-19-14-12-18(13-15-19)22-21(23)20(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-15,20H,1H3,(H,22,23)','InChIKey=ZATVTEDXNKZSDM-UHFFFAOYSA-N','COc1ccc(NC(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(186868,0,0,'7473-91-8','Consistent with Molecular Formula','C28H23NO3',421.4946,NULL,'26084998CBD1B364-FICuS-01-4E','26084998CBD1B364-FICTS-01-2D','26084998CBD1B364-uuuuu-01-FD','InChI=1S/C28H23NO3/c1-32-25-19-17-24(18-20-25)29(27(30)23-15-9-4-10-16-23)28(31)26(21-11-5-2-6-12-21)22-13-7-3-8-14-22/h2-20,26H,1H3','InChIKey=DCMQKJGSTMDMHN-UHFFFAOYSA-N','COc1ccc(N(C(=O)c2ccccc2)C(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(186869,0,2,'7473-92-9','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'B8DC513EEF541E0A-FICuS-01-81','B8DC513EEF541E0A-FICTS-01-60','2693AF2346FFF9B0-uuuuu-01-1D','InChI=1S/C16H15NO/c1-13(12-14-8-4-2-5-9-14)16(17-18)15-10-6-3-7-11-15/h2-12,18H,1H3/b13-12+,17-16-','InChIKey=KYOCNKBGRRYSGM-HQEWTDLPSA-N','CC(=C\\c1ccccc1)/C(=N/O)c1ccccc1','1'),
	(186870,0,1,'7473-93-0','Consistent with Molecular Formula','C15H11NO3',253.2568,'2-Nitrochalcone\n2-Nitrobenzylideneacetophenone\n2-Propen-1-one, 3-(2-nitrophenyl)-1-phenyl-\nChalcone, 2-nitro-','469311B9A26BFBA3-FICuS-01-61','469311B9A26BFBA3-FICTS-01-40','469311B9A26BFBA3-uuuuu-01-10','InChI=1S/C15H11NO3/c17-15(13-7-2-1-3-8-13)11-10-12-6-4-5-9-14(12)16(18)19/h1-11H','InChIKey=KTXHLWZQKQDFRF-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1[N+](=O)[O-])c1ccccc1','1'),
	(186871,0,2,'7473-94-1','Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'A0DCCD2BF93B3BA0-FICuS-01-94','A0DCCD2BF93B3BA0-FICTS-01-73','B1115A1138EAA973-uuuuu-01-F8','InChI=1S/C18H17NO2/c1-14(16-9-5-3-6-10-16)13-18(19-21-15(2)20)17-11-7-4-8-12-17/h3-13H,1-2H3/b14-13-,19-18-','InChIKey=LYPYEFNPBUTVKB-WUNLZOIISA-N','CC(=O)O/N=C(/C=C(\\C)c1ccccc1)c1ccccc1','1'),
	(186872,0,0,'6780-38-7','Consistent with Molecular Formula','C10H6ClNO3',223.6153,'Phthalimidoacetyl chloride\n2H-Isoindole-2-acetyl chloride, 1,3-dihydro-1,3-dioxo-','344B07B25A287743-FICuS-01-34','344B07B25A287743-FICTS-01-13','344B07B25A287743-uuuuu-01-E3','InChI=1S/C10H6ClNO3/c11-8(13)5-12-9(14)6-3-1-2-4-7(6)10(12)15/h1-4H,5H2','InChIKey=RHZBRCQIKQUQHQ-UHFFFAOYSA-N','O=C(Cl)CN1C(=O)c2ccccc2C1=O',NULL),
	(186873,0,0,NULL,'Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'8173997F72731BAC-FICuS-01-53','8173997F72731BAC-FICTS-01-32','8173997F72731BAC-uuuuu-01-02','InChI=1S/C21H17NO/c1-14-10-12-15(13-11-14)22-21(23)20-18-8-4-2-6-16(18)17-7-3-5-9-19(17)20/h2-13,20H,1H3,(H,22,23)','InChIKey=BPLRPWHJTHWXJW-UHFFFAOYSA-N','Cc1ccc(NC(=O)C2c3ccccc3-c3ccccc32)cc1',NULL),
	(186874,1,0,'7494-98-6','Consistent with Molecular Formula','C15H18ClN5O4',367.7913,NULL,'A27B0ECB705BA771-FICuS-01-6B','B949D83A5FE095D8-FICTS-01-58','A287A92E4FD67E3F-uuuuu-01-32','InChI=1S/C15H17N5O4.ClH/c1-15(16,8-21)13(23)18-10-4-2-9(3-5-10)12(22)19-11-6-7-17-14(24)20-11;/h2-7,21H,8,16H2,1H3,(H,18,23)(H2,17,19,20,22,24);1H','InChIKey=BDBSKIPKTICLFF-UHFFFAOYSA-N','CC(N)(CO)C(=O)Nc1ccc(C(=O)Nc2cc[nH]c(=O)n2)cc1.Cl','1'),
	(186875,8,0,NULL,'Consistent with Molecular Formula','C25H33N5O9',547.5638,NULL,'BE16753839BE149F-FICuS-01-63','048C321CFC01830D-FICTS-01-27','BE16753839BE149F-uuuuu-01-12','InChI=1S/C25H33N5O9/c1-13-17(39-24-22(32)21(31)20(28(3)4)14(2)38-24)9-10-19(37-13)29-12-11-18(27-25(29)34)26-23(33)15-5-7-16(8-6-15)30(35)36/h5-8,11-14,17,19-22,24,31-32H,9-10H2,1-4H3,(H,26,27,33,34)','InChIKey=JLLLZJFRJCBGNW-UHFFFAOYSA-N','CC1OC(n2ccc(NC(=O)c3ccc([N+](=O)[O-])cc3)nc2=O)CCC1OC1OC(C)C(N(C)C)C(O)C1O','1'),
	(186876,8,0,NULL,'Consistent with Molecular Formula','C32H46N6O11',690.749,NULL,'452458DAFC99B346-FICuS-01-62','452458DAFC99B346-FICTS-01-41','452458DAFC99B346-uuuuu-01-11','InChI=1S/C32H46N6O11/c1-7-46-30(45)36-31(3,17-40)28(43)33-20-10-8-19(9-11-20)26(42)34-24-12-13-38(29(44)35-24)32(4)15-23(18(2)49-32)48-27-25(41)22(37(5)6)14-21(16-39)47-27/h8-13,18,21-23,25,27,39-41H,7,14-17H2,1-6H3,(H,33,43)(H,36,45)(H,34,35,42,44)','InChIKey=LAZBMVPHNFULJD-UHFFFAOYSA-N','CCOC(=O)NC(C)(CO)C(=O)Nc1ccc(C(=O)Nc2ccn(C3(C)CC(OC4OC(CO)CC(N(C)C)C4O)C(C)O3)c(=O)n2)cc1','1'),
	(186877,1,0,'7473-96-3','Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'A5E14D90F1094765-FICuS-01-4A','A5E14D90F1094765-FICTS-01-29','A5E14D90F1094765-uuuuu-01-F9','InChI=1S/C20H26O2/c1-18(2,3)19(4,21)20(22-5,16-12-8-6-9-13-16)17-14-10-7-11-15-17/h6-15,21H,1-5H3','InChIKey=SERWHGCGQLLLHZ-UHFFFAOYSA-N','COC(c1ccccc1)(c1ccccc1)C(C)(O)C(C)(C)C','1'),
	(186878,0,0,'7473-97-4','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'9F1A0ABC38FA616B-FICuS-01-7F','9F1A0ABC38FA616B-FICTS-01-5E','9F1A0ABC38FA616B-uuuuu-01-2E','InChI=1S/C16H16O2/c1-13(17)16(18-2,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,1-2H3','InChIKey=IOMFRHMNDJRYCG-UHFFFAOYSA-N','COC(C(C)=O)(c1ccccc1)c1ccccc1',NULL),
	(186879,9,0,'7512-62-1','Consistent with Molecular Formula','C32H53ClO2',505.2225,NULL,'A183AFD77DE6E0CE-FICuS-01-99','A183AFD77DE6E0CE-FICTS-01-78','A183AFD77DE6E0CE-uuuuu-01-48','InChI=1S/C32H53ClO2/c1-8-32(7,33)29(34)35-24-16-18-30(5)23(20-24)12-13-25-27-15-14-26(22(4)11-9-10-21(2)3)31(27,6)19-17-28(25)30/h12,21-22,24-28H,8-11,13-20H2,1-7H3','InChIKey=WTMHEESDADWHBN-UHFFFAOYSA-N','CCC(C)(Cl)C(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(186880,1,0,'58190-94-6','Consistent with Molecular Formula','C7H13ClO2',164.6315,NULL,'9B8A06380556AA00-FICuS-01-3E','9B8A06380556AA00-FICTS-01-1D','9B8A06380556AA00-uuuuu-01-ED','InChI=1S/C7H13ClO2/c1-4-7(3,8)6(9)10-5-2/h4-5H2,1-3H3','InChIKey=AHKRUABVICCJAM-UHFFFAOYSA-N','CCOC(=O)C(C)(Cl)CC','1'),
	(186881,0,0,'7473-98-5','Consistent with Molecular Formula','C10H12O2',164.2036,'2-Hydroxy-2-methylpropiophenone\n1-Phenyl-2-hydroxy-2-methylpropan-1-one\n1-Propanone, 2-hydroxy-2-methyl-1-phenyl-','E7E40709D4545056-FICuS-01-3D','E7E40709D4545056-FICTS-01-1C','E7E40709D4545056-uuuuu-01-EC','InChI=1S/C10H12O2/c1-10(2,12)9(11)8-6-4-3-5-7-8/h3-7,12H,1-2H3','InChIKey=XMLYCEVDHLAQEL-UHFFFAOYSA-N','CC(C)(O)C(=O)c1ccccc1',NULL),
	(186882,0,0,'7473-99-6','Consistent with Molecular Formula','C10H11ClO',182.6493,'1-Phenyl-2-chloro-2-methyl-1-propanone\n1-Propanone, 2-chloro-2-methyl-1-phenyl-','FAE05F9A3C90A424-FICuS-01-72','FAE05F9A3C90A424-FICTS-01-51','FAE05F9A3C90A424-uuuuu-01-21','InChI=1S/C10H11ClO/c1-10(2,11)9(12)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=NUJHTYRNHYOUKO-UHFFFAOYSA-N','CC(C)(Cl)C(=O)c1ccccc1',NULL),
	(186883,1,0,'7474-25-1','Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'DA6776F341AA6446-FICuS-01-5A','DA6776F341AA6446-FICTS-01-39','DA9BD1167E27BD08-uuuuu-01-25','InChI=1S/C14H21NO2.ClH/c1-13(2)14(17-13,16-11-10-15(3)4)12-8-6-5-7-9-12;/h5-9H,10-11H2,1-4H3;1H','InChIKey=DMVWUOXLUUGSOW-UHFFFAOYSA-N','CN(C)CCOC1(c2ccccc2)OC1(C)C.Cl','1'),
	(186884,1,0,'7474-26-2','Consistent with Molecular Formula','C21H25N3O8',447.4438,NULL,'7A2784C76FC20711-FICuS-01-48','7A2784C76FC20711-FICTS-01-27','7A2784C76FC20711-uuuuu-01-F7','InChI=1S/C21H25N3O8/c1-20(2,26)21(31-11-10-22(3)4,16-8-6-5-7-9-16)32-19(25)15-12-17(23(27)28)14-18(13-15)24(29)30/h5-9,12-14,26H,10-11H2,1-4H3','InChIKey=YWOBPUMZMRYMEB-UHFFFAOYSA-N','CN(C)CCOC(OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)(c1ccccc1)C(C)(C)O','1'),
	(186885,0,0,'6006-70-8','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'176B2E3895F1955E-FICuS-01-56','176B2E3895F1955E-FICTS-01-35','176B2E3895F1955E-uuuuu-01-05','InChI=1S/C13H19NO/c1-4-13(15,5-2)12(14-3)11-9-7-6-8-10-11/h6-10,15H,4-5H2,1-3H3/b14-12-','InChIKey=IRAKHPWWCIGMKY-OWBHPGMISA-N','CCC(O)(CC)/C(=N\\C)c1ccccc1',NULL),
	(186886,0,0,'30239-74-8','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'E241615D9EC69432-FICuS-01-4C','E241615D9EC69432-FICTS-01-2B','E241615D9EC69432-uuuuu-01-FB','InChI=1S/C12H16O2/c1-3-12(14,4-2)11(13)10-8-6-5-7-9-10/h5-9,14H,3-4H2,1-2H3','InChIKey=AEFIRESPFCLUFO-UHFFFAOYSA-N','CCC(O)(CC)C(=O)c1ccccc1',NULL),
	(186887,0,1,'7512-63-2','Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'CDD24C8690E4A955-FICuS-01-6F','CDD24C8690E4A955-FICTS-01-4E','98B014D6C2CBF1AC-uuuuu-01-2D','InChI=1S/C13H19N3O2/c1-3-13(18,4-2)11(15-16-12(14)17)10-8-6-5-7-9-10/h5-9,18H,3-4H2,1-2H3,(H3,14,16,17)/b15-11-','InChIKey=LZQUVALJGNQQRZ-PTNGSMBKSA-N','CCC(O)(CC)/C(=N\\NC(N)=O)c1ccccc1','1'),
	(186888,0,0,'7476-28-0','Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'E65A5B53EDB8F2AD-FICuS-01-97','E65A5B53EDB8F2AD-FICTS-01-76','E6A6FCB6D2352BE3-uuuuu-01-33','InChI=1S/C14H21NO.ClH/c1-5-14(6-2,15(3)4)13(16)12-10-8-7-9-11-12;/h7-11H,5-6H2,1-4H3;1H','InChIKey=KDYJQZHWWFQMLO-UHFFFAOYSA-N','CCC(CC)(C(=O)c1ccccc1)N(C)C.Cl',NULL),
	(186889,0,0,'7476-29-1','Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'E023915D87BF243A-FICuS-01-55','E023915D87BF243A-FICTS-01-34','E0DF36B8B832FD74-uuuuu-01-2C','InChI=1S/C13H19NO.ClH/c1-4-13(5-2,14-3)12(15)11-9-7-6-8-10-11;/h6-10,14H,4-5H2,1-3H3;1H','InChIKey=VSUFNGCRXNXDEZ-UHFFFAOYSA-N','CCC(CC)(NC)C(=O)c1ccccc1.Cl',NULL),
	(186890,1,0,'6740-64-3','Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'89C261FEEC6C3F42-FICuS-01-7F','89C261FEEC6C3F42-FICTS-01-5E','893EC61BD3E1E60C-uuuuu-01-26','InChI=1S/C13H19NO.ClH/c1-4-12(15)13(5-2,14-3)11-9-7-6-8-10-11;/h6-10,14H,4-5H2,1-3H3;1H','InChIKey=PYGLQHQDAANLKA-UHFFFAOYSA-N','CCC(=O)C(CC)(NC)c1ccccc1.Cl','1'),
	(186891,2,0,'7476-31-5','Consistent with Molecular Formula','C13H22ClNO',243.7759,NULL,'272E3CA7FA6D666E-FICuS-01-7D','272E3CA7FA6D666E-FICTS-01-5C','27D29B42C5E0BF20-uuuuu-01-0D','InChI=1S/C13H21NO.ClH/c1-4-12(15)13(5-2,14-3)11-9-7-6-8-10-11;/h6-10,12,14-15H,4-5H2,1-3H3;1H','InChIKey=UOXWLCJZWJFYQM-UHFFFAOYSA-N','CCC(O)C(CC)(NC)c1ccccc1.Cl','1'),
	(186892,1,0,'7476-32-6','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'6EBEAA5FDE53D581-FICuS-01-99','6EBEAA5FDE53D581-FICTS-01-78','6EBEAA5FDE53D581-uuuuu-01-48','InChI=1S/C13H18O2/c1-4-12(14)13(5-2,15-3)11-9-7-6-8-10-11/h6-10H,4-5H2,1-3H3','InChIKey=MWGLKUPABDFFED-UHFFFAOYSA-N','CCC(=O)C(CC)(OC)c1ccccc1','1'),
	(186893,1,0,'6758-15-2','Consistent with Molecular Formula','C16H18ClNO',275.7773,NULL,'60E9128C2A253741-FICuS-01-32','60E9128C2A253741-FICTS-01-11','6015B56915A8EE0F-uuuuu-01-07','InChI=1S/C16H17NO.ClH/c1-16(17-2,14-11-7-4-8-12-14)15(18)13-9-5-3-6-10-13;/h3-12,17H,1-2H3;1H','InChIKey=ZXPYLULFVHAIKO-UHFFFAOYSA-N','CNC(C)(C(=O)c1ccccc1)c1ccccc1.Cl','1'),
	(186894,1,0,'6740-73-4','Consistent with Molecular Formula','C11H16ClNO',213.7065,NULL,'8E9D4C3B50439D2E-FICuS-01-6D','8E9D4C3B50439D2E-FICTS-01-4C','8E61EBDE6FCE4460-uuuuu-01-3C','InChI=1S/C11H15NO.ClH/c1-9(13)11(2,12-3)10-7-5-4-6-8-10;/h4-8,12H,1-3H3;1H','InChIKey=KAYAIBFWOUTDTB-UHFFFAOYSA-N','CNC(C)(C(C)=O)c1ccccc1.Cl','1'),
	(186895,1,0,'5623-26-7','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'5562668CB45E7FE3-FICuS-01-65','5562668CB45E7FE3-FICTS-01-44','5562668CB45E7FE3-uuuuu-01-14','InChI=1S/C15H14O2/c1-15(17,13-10-6-3-7-11-13)14(16)12-8-4-2-5-9-12/h2-11,17H,1H3','InChIKey=DIVXVZXROTWKIH-UHFFFAOYSA-N','CC(O)(C(=O)c1ccccc1)c1ccccc1','1'),
	(186896,1,0,'7476-35-9','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'713703856E820EA5-FICuS-01-39','713703856E820EA5-FICTS-01-18','713703856E820EA5-uuuuu-01-E8','InChI=1S/C14H21NO/c1-4-5-11-15-12(2)14(3,16)13-9-7-6-8-10-13/h6-10,16H,4-5,11H2,1-3H3/b15-12-','InChIKey=QXPDNJLRWKJDBG-QINSGFPZSA-N','CCCC/N=C(\\C)C(C)(O)c1ccccc1','1'),
	(186897,0,0,'7476-36-0','Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'6AA1C7C98E983A2D-FICuS-01-7E','6AA1C7C98E983A2D-FICTS-01-5D','6AA1C7C98E983A2D-uuuuu-01-2D','InChI=1S/C16H18N2O/c1-17-15(19)16(18-2,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,18H,1-2H3,(H,17,19)','InChIKey=DVZIPXBYTVKQTJ-UHFFFAOYSA-N','CNC(=O)C(NC)(c1ccccc1)c1ccccc1',NULL),
	(186898,0,0,'7476-37-1','Consistent with Molecular Formula','C16H18ClNO',275.7773,NULL,'81987EF43AB31A72-FICuS-01-5B','81987EF43AB31A72-FICTS-01-3A','8164D911053EC33C-uuuuu-01-F1','InChI=1S/C16H17NO.ClH/c1-13(18)16(17-2,14-9-5-3-6-10-14)15-11-7-4-8-12-15;/h3-12,17H,1-2H3;1H','InChIKey=LBGFTTBUQMLCIY-UHFFFAOYSA-N','CNC(C(C)=O)(c1ccccc1)c1ccccc1.Cl',NULL),
	(186899,0,0,'7476-38-2','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'C115742F6725FAE8-FICuS-01-5C','C115742F6725FAE8-FICTS-01-3B','C115742F6725FAE8-uuuuu-01-0B','InChI=1S/C14H19NO/c1-15-14(10-6-3-7-11-14)13(16)12-8-4-2-5-9-12/h2,4-5,8-9,15H,3,6-7,10-11H2,1H3','InChIKey=RZWPEXZZPYPXPS-UHFFFAOYSA-N','CNC1(C(=O)c2ccccc2)CCCCC1',NULL),
	(186900,2,0,'7476-39-3','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'CEEBA9ACB63FD23A-FICuS-01-AF','CEEBA9ACB63FD23A-FICTS-01-8E','CEEBA9ACB63FD23A-uuuuu-01-5E','InChI=1S/C12H18O2/c1-3-11(13)12(14,4-2)10-8-6-5-7-9-10/h5-9,11,13-14H,3-4H2,1-2H3','InChIKey=FKLVKNUPSADSCH-UHFFFAOYSA-N','CCC(O)C(O)(CC)c1ccccc1','1'),
	(186901,0,0,'5422-88-8','Consistent with Molecular Formula','C12H14O',174.242,'Cyclopentyl phenyl ketone\nKetone, cyclopentyl phenyl\nMethanone, cyclopentylphenyl-','4158383B931F39E8-FICuS-01-45','4158383B931F39E8-FICTS-01-24','4158383B931F39E8-uuuuu-01-F4','InChI=1S/C12H14O/c13-12(11-8-4-5-9-11)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2','InChIKey=VYDIMQRLNMMJBW-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCCC1',NULL),
	(186902,1,0,'7476-40-6','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'05D309B6628E3D15-FICuS-01-46','05D309B6628E3D15-FICTS-01-25','05D309B6628E3D15-uuuuu-01-F5','InChI=1S/C11H15NO/c1-9(12-3)11(2,13)10-7-5-4-6-8-10/h4-8,13H,1-3H3/b12-9-','InChIKey=VSHXKBDTJNWUKB-XFXZXTDPSA-N','C/N=C(\\C)C(C)(O)c1ccccc1','1'),
	(186903,0,0,'7476-41-7','Consistent with Molecular Formula','C12H14O3',206.2408,'1-Propanone, 2-(acetyloxy)-2-methyl-1-phenyl-','D0FB3C47DCD0C8C7-FICuS-01-94','D0FB3C47DCD0C8C7-FICTS-01-73','D0FB3C47DCD0C8C7-uuuuu-01-43','InChI=1S/C12H14O3/c1-9(13)15-12(2,3)11(14)10-7-5-4-6-8-10/h4-8H,1-3H3','InChIKey=BRFUVYUENFHUPU-UHFFFAOYSA-N','CC(=O)OC(C)(C)C(=O)c1ccccc1',NULL),
	(186904,0,1,'829-08-3','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'4D1F8A965E22EA1C-FICuS-01-76','4D1F8A965E22EA1C-FICTS-01-55','39C4BB88FB2902DC-uuuuu-01-29','InChI=1S/C10H13NO2/c1-10(2,12)9(11-13)8-6-4-3-5-7-8/h3-7,12-13H,1-2H3/b11-9-','InChIKey=JMAYCRNSMJJGKZ-LUAWRHEFSA-N','CC(C)(O)/C(=N\\O)c1ccccc1','1'),
	(186905,0,0,'7476-43-9','Consistent with Molecular Formula','C19H21NO6',359.378,NULL,'D27A01C94EC56B4F-FICuS-01-75','D27A01C94EC56B4F-FICTS-01-54','D27A01C94EC56B4F-uuuuu-01-24','InChI=1S/C19H21NO6/c1-18(2,19(24-3,25-4)15-8-6-5-7-9-15)26-17(21)14-10-12-16(13-11-14)20(22)23/h5-13H,1-4H3','InChIKey=VZCBONIIWYYNJB-UHFFFAOYSA-N','COC(OC)(c1ccccc1)C(C)(C)OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(186906,0,1,'7476-44-0','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'DDC7FE91F81F96F7-FICuS-01-9F','DDC7FE91F81F96F7-FICTS-01-7E','DE525F41AFE9C97F-uuuuu-01-44','InChI=1S/C16H17NO2/c1-16(2,19-14-11-7-4-8-12-14)15(17-18)13-9-5-3-6-10-13/h3-12,18H,1-2H3/b17-15+','InChIKey=KBTSEBVCRNIJPM-BMRADRMJSA-N','CC(C)(Oc1ccccc1)/C(=N/O)c1ccccc1','1'),
	(186907,0,0,'7476-45-1','Consistent with Molecular Formula','C24H26O3',362.4676,NULL,'EC41F0B5CD81E92E-FICuS-01-86','EC41F0B5CD81E92E-FICTS-01-65','EC41F0B5CD81E92E-uuuuu-01-35','InChI=1S/C24H26O3/c1-23(2,25)24(22-16-10-5-11-17-22,26-18-20-12-6-3-7-13-20)27-19-21-14-8-4-9-15-21/h3-17,25H,18-19H2,1-2H3','InChIKey=SSFTXNVQKZVSHA-UHFFFAOYSA-N','CC(C)(O)C(OCc1ccccc1)(OCc1ccccc1)c1ccccc1',NULL),
	(186908,0,0,'7476-46-2','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'9ABA4F2362CEA4AE-FICuS-01-8E','9ABA4F2362CEA4AE-FICTS-01-6D','9ABA4F2362CEA4AE-uuuuu-01-3D','InChI=1S/C16H16O2/c1-16(2,18-14-11-7-4-8-12-14)15(17)13-9-5-3-6-10-13/h3-12H,1-2H3','InChIKey=PLOPCUVKFZNMCY-UHFFFAOYSA-N','CC(C)(Oc1ccccc1)C(=O)c1ccccc1',NULL),
	(186909,0,0,'7476-47-3','Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'96D60B21C2737B82-FICuS-01-47','96D60B21C2737B82-FICTS-01-26','96D60B21C2737B82-uuuuu-01-F6','InChI=1S/C17H15NO5/c1-17(2,15(19)12-6-4-3-5-7-12)23-16(20)13-8-10-14(11-9-13)18(21)22/h3-11H,1-2H3','InChIKey=OSLJPVCZLRWIND-UHFFFAOYSA-N','CC(C)(OC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)c1ccccc1',NULL),
	(186910,0,1,'7476-48-4','Consistent with Molecular Formula','C17H19N3O2',297.356,NULL,'151C608D11E9DDAA-FICuS-01-6D','151C608D11E9DDAA-FICTS-01-4C','6503DED8CEE093D5-uuuuu-01-2B','InChI=1S/C17H19N3O2/c1-17(2,22-14-11-7-4-8-12-14)15(19-20-16(18)21)13-9-5-3-6-10-13/h3-12H,1-2H3,(H3,18,20,21)/b19-15+','InChIKey=JIOJVOUXRHAODR-XDJHFCHBSA-N','CC(C)(Oc1ccccc1)/C(=N/NC(N)=O)c1ccccc1','1'),
	(186911,0,1,'7476-49-5','Consistent with Molecular Formula','C17H18N4O5',358.353,NULL,'0C36F5504D3FA75F-FICuS-01-67','0C36F5504D3FA75F-FICTS-01-46','669E7C20201EFD68-uuuuu-01-0C','InChI=1S/C17H18N4O5/c1-17(2,26-3)16(12-7-5-4-6-8-12)19-18-14-10-9-13(20(22)23)11-15(14)21(24)25/h4-11,18H,1-3H3/b19-16+','InChIKey=CAGCBHWOHGFZKM-KNTRCKAVSA-N','COC(C)(C)/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(186912,0,1,'7476-50-8','Consistent with Molecular Formula','C18H20N4O5',372.3798,NULL,'3DB6E05D3D876054-FICuS-01-59','3DB6E05D3D876054-FICTS-01-38','D5988162BD0B9A89-uuuuu-01-14','InChI=1S/C18H20N4O5/c1-4-27-18(2,3)17(13-8-6-5-7-9-13)20-19-15-11-10-14(21(23)24)12-16(15)22(25)26/h5-12,19H,4H2,1-3H3/b20-17+','InChIKey=FPIPDRFKNHRWTQ-LVZFUZTISA-N','CCOC(C)(C)/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(186913,1,1,'7476-51-9','Consistent with Molecular Formula','C20H24N4O5',400.4334,NULL,'6BBFD86CFD2387AB-FICuS-01-9D','6BBFD86CFD2387AB-FICTS-01-7C','E434FEC82A9CE066-uuuuu-01-2C','InChI=1S/C20H24N4O5/c1-14(2)13-29-20(4,16-8-6-5-7-9-16)15(3)21-22-18-11-10-17(23(25)26)12-19(18)24(27)28/h5-12,14,22H,13H2,1-4H3/b21-15-','InChIKey=QJLPYPSAELSKDW-QNGOZBTKSA-N','C/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(C)(OCC(C)C)c1ccccc1','1'),
	(186914,1,1,'7476-52-0','Consistent with Molecular Formula','C15H23N3O2',277.3656,NULL,'970ACDF88E5A8C19-FICuS-01-85','970ACDF88E5A8C19-FICTS-01-64','32CF0C04DFADB28A-uuuuu-01-37','InChI=1S/C15H23N3O2/c1-11(2)10-20-15(4,12(3)17-18-14(16)19)13-8-6-5-7-9-13/h5-9,11H,10H2,1-4H3,(H3,16,18,19)/b17-12-','InChIKey=VPNNIROKWMPBJI-ATVHPVEESA-N','C/C(=N\\NC(N)=O)C(C)(OCC(C)C)c1ccccc1','1'),
	(186915,4,0,NULL,'Consistent with Molecular Formula','C15H25NO3',267.3674,NULL,'8B11C18D79259257-FICuS-01-41','8B11C18D79259257-FICTS-01-20','8B11C18D79259257-uuuuu-01-F0','InChI=1S/C15H25NO3/c1-9-5-10(2)15(19)12(6-9)4-3-11-7-13(17)16-14(18)8-11/h9-12,15,19H,3-8H2,1-2H3,(H,16,17,18)','InChIKey=MPQZMOKZLQTDFT-UHFFFAOYSA-N','CC1CC(C)C(O)C(CCC2CC(=O)NC(=O)C2)C1','1'),
	(186916,1,0,'7476-53-1','Consistent with Molecular Formula','C18H17N3O6',371.3488,NULL,'F4E656AC0D7D5DEE-FICuS-01-9D','F4E656AC0D7D5DEE-FICTS-01-7C','F4E656AC0D7D5DEE-uuuuu-01-4C','InChI=1S/C18H17N3O6/c1-17(2)18(26-3,13-7-5-4-6-8-13)19-16(27-17)12-9-14(20(22)23)11-15(10-12)21(24)25/h4-11H,1-3H3','InChIKey=ONPWVJIQGKELHI-UHFFFAOYSA-N','COC1(c2ccccc2)N=C(c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)OC1(C)C','1'),
	(186917,0,0,'7476-54-2','Consistent with Molecular Formula','C19H20N2O8',404.3756,NULL,'36BC64B080322F55-FICuS-01-40','36BC64B080322F55-FICTS-01-1F','36BC64B080322F55-uuuuu-01-EF','InChI=1S/C19H20N2O8/c1-18(2,19(27-3,28-4)14-8-6-5-7-9-14)29-17(22)13-10-15(20(23)24)12-16(11-13)21(25)26/h5-12H,1-4H3','InChIKey=DFWIFNGGVOGCNN-UHFFFAOYSA-N','COC(OC)(c1ccccc1)C(C)(C)OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(186918,0,1,'7476-55-3','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'F3FE66036C0765E7-FICuS-01-61','F3FE66036C0765E7-FICTS-01-40','6ECCF9099A445841-uuuuu-01-13','InChI=1S/C11H15N3O2/c1-11(2,16)9(13-14-10(12)15)8-6-4-3-5-7-8/h3-7,16H,1-2H3,(H3,12,14,15)/b13-9-','InChIKey=BEISMKZHUKLNHL-LCYFTJDESA-N','CC(C)(O)/C(=N\\NC(N)=O)c1ccccc1','1'),
	(186919,1,0,'7512-64-3','Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'01E7266944FFB85B-FICuS-01-60','01E7266944FFB85B-FICTS-01-3F','01E7266944FFB85B-uuuuu-01-0F','InChI=1S/C18H18N2O4/c1-17(2)18(23-3,14-7-5-4-6-8-14)19-16(24-17)13-9-11-15(12-10-13)20(21)22/h4-12H,1-3H3','InChIKey=YHNKAHZFCZLLPQ-UHFFFAOYSA-N','COC1(c2ccccc2)N=C(c2ccc([N+](=O)[O-])cc2)OC1(C)C','1'),
	(186920,0,1,'5138-32-9','Consistent with Molecular Formula','C13H16N4O4',292.2938,'4-Methylcyclohexanone 2,4-dinitrophenylhydrazone\nCyclohexanone, 4-methyl-, (2,4-dinitrophenyl)hydrazone\nCyclohexanone, 4-methyl-, (2,4-dinitrophenyl)hydrazone','369DC4E0D3795E82-FICuS-01-64','369DC4E0D3795E82-FICTS-01-43','369DC4E0D3795E82-uuuuu-01-13','InChI=1S/C13H16N4O4/c1-9-2-4-10(5-3-9)14-15-12-7-6-11(16(18)19)8-13(12)17(20)21/h6-9,15H,2-5H2,1H3/b14-10-','InChIKey=UNOLLKSQIIYAIK-UVTDQMKNSA-N','CC1CCC(=NNc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1','1'),
	(186921,1,0,'7476-57-5','Consistent with Molecular Formula','C10H15Cl3O4',305.5851,NULL,'A2C55AAE8585092B-FICuS-01-65','A2C55AAE8585092B-FICTS-01-44','A2C55AAE8585092B-uuuuu-01-14','InChI=1S/C10H15Cl3O4/c1-15-9(16-2)6-4-3-5-7(9)17-8(14)10(11,12)13/h7H,3-6H2,1-2H3','InChIKey=DMUXOFZEIQJNFN-UHFFFAOYSA-N','COC1(OC)CCCCC1OC(=O)C(Cl)(Cl)Cl','1'),
	(186922,1,0,'7512-65-4','Consistent with Molecular Formula','C8H16ClNO',177.6735,NULL,'B40E291EFFC708F9-FICuS-01-80','B40E291EFFC708F9-FICTS-01-5F','B40E291EFFC708F9-uuuuu-01-2F','InChI=1S/C8H16ClNO/c1-3-5-6-8(9,4-2)7(10)11/h3-6H2,1-2H3,(H2,10,11)','InChIKey=RBGNZNMDYQDXTG-UHFFFAOYSA-N','CCCCC(Cl)(CC)C(N)=O','1'),
	(186923,0,0,'7476-58-6','Consistent with Molecular Formula','C7H12ClNO',161.6309,NULL,'06944D1BD20BFF6C-FICuS-01-72','06944D1BD20BFF6C-FICTS-01-51','06944D1BD20BFF6C-uuuuu-01-21','InChI=1S/C7H12ClNO/c8-7(6(9)10)4-2-1-3-5-7/h1-5H2,(H2,9,10)','InChIKey=BUAANKTWFUEEKM-UHFFFAOYSA-N','NC(=O)C1(Cl)CCCCC1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(186924,0,0,'7476-59-7','Consistent with Molecular Formula','C7H12BrNO',206.0819,'1-Bromocyclohexanecarboxamide\nWLN: L6TJ AVZ AE\nCyclohexanecarboxamide, 1-bromo-','C41B1BDD8498FE20-FICuS-01-76','C41B1BDD8498FE20-FICTS-01-55','C41B1BDD8498FE20-uuuuu-01-25','InChI=1S/C7H12BrNO/c8-7(6(9)10)4-2-1-3-5-7/h1-5H2,(H2,9,10)','InChIKey=PQAYLNLMILMHJL-UHFFFAOYSA-N','NC(=O)C1(Br)CCCCC1',NULL),
	(186925,0,0,'5875-24-1','Consistent with Molecular Formula','C3H6ClNO',107.5395,'Propanamide, 3-chloro-','C29D00470A1F2C75-FICuS-01-4D','C29D00470A1F2C75-FICTS-01-2C','C29D00470A1F2C75-uuuuu-01-FC','InChI=1S/C3H6ClNO/c4-2-1-3(5)6/h1-2H2,(H2,5,6)','InChIKey=JQDXZJYAUSVHDH-UHFFFAOYSA-N','NC(=O)CCCl',NULL),
	(186926,1,0,'7476-61-1','Consistent with Molecular Formula','C4H8ClNO',121.5663,NULL,'29004D92DC140DCB-FICuS-01-5A','29004D92DC140DCB-FICTS-01-39','29004D92DC140DCB-uuuuu-01-09','InChI=1S/C4H8ClNO/c1-3(2-5)4(6)7/h3H,2H2,1H3,(H2,6,7)','InChIKey=HDOJUZIMMYORDL-UHFFFAOYSA-N','CC(CCl)C(N)=O','1'),
	(186927,1,0,'7476-62-2','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'A12C7702D75D70F3-FICuS-01-52','A12C7702D75D70F3-FICTS-01-31','A12C7702D75D70F3-uuuuu-01-01','InChI=1S/C11H16O2/c1-11(2,12)10(13-3)9-7-5-4-6-8-9/h4-8,10,12H,1-3H3','InChIKey=OITGXRJRGAVOKF-UHFFFAOYSA-N','COC(c1ccccc1)C(C)(C)O','1'),
	(186928,1,0,'3558-61-0','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'E41C64D0B12CD766-FICuS-01-61','E41C64D0B12CD766-FICTS-01-40','E41C64D0B12CD766-uuuuu-01-10','InChI=1S/C10H12O3/c1-12-9(10(11)13-2)8-6-4-3-5-7-8/h3-7,9H,1-2H3','InChIKey=SMHXGVJSDWUGKC-UHFFFAOYSA-N','COC(=O)C(OC)c1ccccc1','1'),
	(186929,1,0,'7476-63-3','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'CC9C41B07BEA08C4-FICuS-01-7E','CC9C41B07BEA08C4-FICTS-01-5D','CC9C41B07BEA08C4-uuuuu-01-2D','InChI=1S/C9H11NO2/c1-12-8(9(10)11)7-5-3-2-4-6-7/h2-6,8H,1H3,(H2,10,11)','InChIKey=KZHUULABPNPTEO-UHFFFAOYSA-N','COC(C(N)=O)c1ccccc1','1'),
	(186930,1,0,'7476-64-4','Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'2750C9F21CD35B99-FICuS-01-5D','2750C9F21CD35B99-FICTS-01-3C','2750C9F21CD35B99-uuuuu-01-0C','InChI=1S/C13H20O2/c1-4-13(14,5-2)12(15-3)11-9-7-6-8-10-11/h6-10,12,14H,4-5H2,1-3H3','InChIKey=ZLWBOPKQGHYQEL-UHFFFAOYSA-N','CCC(O)(CC)C(OC)c1ccccc1','1'),
	(186931,2,0,'7476-65-5','Consistent with Molecular Formula','C22H19NO5',377.3958,NULL,'347F061E9583CE57-FICuS-01-54','347F061E9583CE57-FICTS-01-33','347F061E9583CE57-uuuuu-01-03','InChI=1S/C22H19NO5/c1-27-20(16-8-4-2-5-9-16)21(17-10-6-3-7-11-17)28-22(24)18-12-14-19(15-13-18)23(25)26/h2-15,20-21H,1H3','InChIKey=HSFGBUCHVNVHGV-UHFFFAOYSA-N','COC(c1ccccc1)C(OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(186932,1,0,'7476-66-6','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'C23138F7C060BFB9-FICuS-01-64','C23138F7C060BFB9-FICTS-01-43','C23138F7C060BFB9-uuuuu-01-13','InChI=1S/C9H9ClO2/c1-12-9(11)8(10)7-5-3-2-4-6-7/h2-6,8H,1H3','InChIKey=XOIOYHPJZJLTGK-UHFFFAOYSA-N','COC(=O)C(Cl)c1ccccc1','1'),
	(186933,0,0,'2322-45-4','Consistent with Molecular Formula','C10H12BrNO',242.1149,NULL,'FBB5AD8C4DBBAF13-FICuS-01-AD','FBB5AD8C4DBBAF13-FICTS-01-8C','FBB5AD8C4DBBAF13-uuuuu-01-5C','InChI=1S/C10H12BrNO/c1-10(2,11)9(13)12-8-6-4-3-5-7-8/h3-7H,1-2H3,(H,12,13)','InChIKey=PLMADUFDYDHKTB-UHFFFAOYSA-N','CC(C)(Br)C(=O)Nc1ccccc1',NULL),
	(186934,0,0,'2322-52-3','Consistent with Molecular Formula','C10H11BrN2O3',287.1125,NULL,'5D5CE1505CACEF93-FICuS-01-86','5D5CE1505CACEF93-FICTS-01-65','5D5CE1505CACEF93-uuuuu-01-35','InChI=1S/C10H11BrN2O3/c1-10(2,11)9(14)12-7-3-5-8(6-4-7)13(15)16/h3-6H,1-2H3,(H,12,14)','InChIKey=PMNZZCXVICFFES-UHFFFAOYSA-N','CC(C)(Br)C(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(186935,0,0,'7476-67-7','Consistent with Molecular Formula','C17H14N2O7',358.3068,NULL,'495A046E26690287-FICuS-01-31','495A046E26690287-FICTS-01-10','495A046E26690287-uuuuu-01-E0','InChI=1S/C17H14N2O7/c1-17(2,15(20)11-6-4-3-5-7-11)26-16(21)12-8-13(18(22)23)10-14(9-12)19(24)25/h3-10H,1-2H3','InChIKey=RTCJATACHVJFPJ-UHFFFAOYSA-N','CC(C)(OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C(=O)c1ccccc1',NULL),
	(186936,0,0,'7474-01-3','Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'902295038FB117D0-FICuS-01-32','902295038FB117D0-FICTS-01-11','902295038FB117D0-uuuuu-01-E1','InChI=1S/C17H20O2/c1-16(2,18)17(19-3,14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13,18H,1-3H3','InChIKey=QHMMMADJXKNLET-UHFFFAOYSA-N','COC(c1ccccc1)(c1ccccc1)C(C)(C)O',NULL),
	(186937,1,0,'7474-28-4','Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'E2CD60CB8AD404FE-FICuS-01-90','E2CD60CB8AD404FE-FICTS-01-6F','E2CD60CB8AD404FE-uuuuu-01-3F','InChI=1S/C18H19NO5/c1-18(2,16(23-3)13-7-5-4-6-8-13)24-17(20)14-9-11-15(12-10-14)19(21)22/h4-12,16H,1-3H3','InChIKey=ZQLALXMRXDBQDI-UHFFFAOYSA-N','COC(c1ccccc1)C(C)(C)OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(186938,1,0,'7474-29-5','Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'F0CB973175B4D812-FICuS-01-57','F0CB973175B4D812-FICTS-01-36','F0CB973175B4D812-uuuuu-01-06','InChI=1S/C20H23NO5/c1-4-20(5-2,18(25-3)15-9-7-6-8-10-15)26-19(22)16-11-13-17(14-12-16)21(23)24/h6-14,18H,4-5H2,1-3H3','InChIKey=JEXFZZMHSJZODH-UHFFFAOYSA-N','CCC(CC)(OC(=O)c1ccc([N+](=O)[O-])cc1)C(OC)c1ccccc1','1'),
	(186939,1,0,'7474-02-4','Consistent with Molecular Formula','C3H6ClNO',107.5395,NULL,'EF1EC99E0FD8AA18-FICuS-01-9F','EF1EC99E0FD8AA18-FICTS-01-7E','EF1EC99E0FD8AA18-uuuuu-01-4E','InChI=1S/C3H6ClNO/c1-2(4)3(5)6/h2H,1H3,(H2,5,6)','InChIKey=OEZPDHRXGCLGKB-UHFFFAOYSA-N','CC(Cl)C(N)=O','1'),
	(186940,1,0,'7474-03-5','Consistent with Molecular Formula','C3H5BrClNO',186.4356,NULL,'F8CCC53FABA3A48F-FICuS-01-A6','F8CCC53FABA3A48F-FICTS-01-85','F8CCC53FABA3A48F-uuuuu-01-55','InChI=1S/C3H5BrClNO/c1-2(5)3(7)6-4/h2H,1H3,(H,6,7)','InChIKey=PGZSPNPOKBXIHS-UHFFFAOYSA-N','CC(Cl)C(=O)NBr','1'),
	(186941,1,0,'7474-04-6','Consistent with Molecular Formula','C3H6ClNO',107.5395,NULL,'EF1EC99E0FD8AA18-FICuS-01-9F','EF1EC99E0FD8AA18-FICTS-01-7E','EF1EC99E0FD8AA18-uuuuu-01-4E','InChI=1S/C3H6ClNO/c1-2(4)3(5)6/h2H,1H3,(H2,5,6)','InChIKey=OEZPDHRXGCLGKB-UHFFFAOYSA-N','CC(Cl)C(N)=O','1'),
	(186942,1,0,NULL,'Consistent with Molecular Formula','C3H5ClO2',108.5243,NULL,'42F4FF9B227A6A82-FICuS-01-6B','42F4FF9B227A6A82-FICTS-01-4A','42F4FF9B227A6A82-uuuuu-01-1A','InChI=1S/C3H5ClO2/c1-2(4)3(5)6/h2H,1H3,(H,5,6)','InChIKey=GAWAYYRQGQZKCR-UHFFFAOYSA-N','CC(Cl)C(=O)O','1'),
	(186943,1,0,'7474-06-8','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'8406DA005724CCED-FICuS-01-5F','8406DA005724CCED-FICTS-01-3E','8406DA005724CCED-uuuuu-01-0E','InChI=1S/C9H9ClO2/c10-8(9(11)12)6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H,11,12)','InChIKey=LIDRHDRWTSPELB-UHFFFAOYSA-N','O=C(O)C(Cl)Cc1ccccc1','1'),
	(186944,5,0,'7474-30-8','Consistent with Molecular Formula','C8H17NO4',191.2266,NULL,'2B81909B23E022E2-FICuS-01-3D','2B81909B23E022E2-FICTS-01-1C','2B81909B23E022E2-uuuuu-01-EC','InChI=1S/C8H17NO4/c1-4-6(10)5(9(2)3)7(11)8(12)13-4/h4-8,10-12H,1-3H3','InChIKey=DIOQKPOBSJVSJS-UHFFFAOYSA-N','CC1OC(O)C(O)C(N(C)C)C1O','1'),
	(186945,0,0,'7474-31-9','Consistent with Molecular Formula','C18H20N2O3',312.3676,'Benzoic acid, 4-(dimethylamino)-, anhydride','FABDEAEAA036A4C2-FICuS-01-A4','FABDEAEAA036A4C2-FICTS-01-83','FABDEAEAA036A4C2-uuuuu-01-53','InChI=1S/C18H20N2O3/c1-19(2)15-9-5-13(6-10-15)17(21)23-18(22)14-7-11-16(12-8-14)20(3)4/h5-12H,1-4H3','InChIKey=KGUATYWLOBCNMI-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)OC(=O)c2ccc(N(C)C)cc2)cc1',NULL),
	(186946,5,0,'46953-78-0','Consistent with Molecular Formula','C12H21NO6',275.301,NULL,'7C5D31E4EC163842-FICuS-01-57','7C5D31E4EC163842-FICTS-01-36','7C5D31E4EC163842-uuuuu-01-06','InChI=1S/C12H21NO6/c1-6-10(18-7(2)14)9(13(4)5)11(12(16)17-6)19-8(3)15/h6,9-12,16H,1-5H3','InChIKey=KTUBQFJVJZIAAL-UHFFFAOYSA-N','CC(=O)OC1C(C)OC(O)C(OC(C)=O)C1N(C)C','1'),
	(186947,0,0,'7474-32-0','Consistent with Molecular Formula','C23H23NO',329.4408,NULL,'C4813EDD5F9AE813-FICuS-01-7D','C4813EDD5F9AE813-FICTS-01-5C','C4813EDD5F9AE813-uuuuu-01-2C','InChI=1S/C23H23NO/c1-3-25-23(24-21-16-14-18(2)15-17-21)22(19-10-6-4-7-11-19)20-12-8-5-9-13-20/h4-17,22H,3H2,1-2H3/b24-23-','InChIKey=BSLBPNNQSHWRCW-VHXPQNKSSA-N','CCO/C(=N\\c1ccc(C)cc1)C(c1ccccc1)c1ccccc1',NULL),
	(186948,0,0,'5215-42-9','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'047B9C0BB3EB0C8F-FICuS-01-7F','047B9C0BB3EB0C8F-FICTS-01-5E','047B9C0BB3EB0C8F-uuuuu-01-2E','InChI=1S/C17H19NO/c1-11-5-7-15(8-6-11)18-17(19)16-13(3)9-12(2)10-14(16)4/h5-10H,1-4H3,(H,18,19)','InChIKey=JLJLFNVRWAISJZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2c(C)cc(C)cc2C)cc1',NULL),
	(186949,1,0,'7474-33-1','Consistent with Molecular Formula','C26H29NO',371.5212,NULL,'AE653D52E4249A84-FICuS-01-5B','AE653D52E4249A84-FICTS-01-3A','AE653D52E4249A84-uuuuu-01-0A','InChI=1S/C26H29NO/c1-6-28-26(27-23-14-12-18(2)13-15-23)25(22-10-8-7-9-11-22)24-20(4)16-19(3)17-21(24)5/h7-17,25H,6H2,1-5H3/b27-26-','InChIKey=JZOMOUYEKPEDAH-RQZHXJHFSA-N','CCO/C(=N\\c1ccc(C)cc1)C(c1ccccc1)c1c(C)cc(C)cc1C','1'),
	(186950,0,1,'7474-34-2','Consistent with Molecular Formula','C33H35N',445.6462,NULL,'367657EBCBE11D73-FICuS-01-6A','367657EBCBE11D73-FICTS-01-49','F39B1C19C6DAD072-uuuuu-01-23','InChI=1S/C33H35N/c1-21-13-15-29(16-14-21)34-33(31-26(6)19-23(3)20-27(31)7)32(28-11-9-8-10-12-28)30-24(4)17-22(2)18-25(30)5/h8-20,34H,1-7H3/b33-32-','InChIKey=RAUPTQGKPJGDSH-KARKAFJISA-N','Cc1ccc(N/C(=C(/c2ccccc2)c2c(C)cc(C)cc2C)c2c(C)cc(C)cc2C)cc1','1'),
	(186951,0,0,'7474-07-9','Consistent with Molecular Formula','C19H22ClN',299.8425,'Dipenicillin','4AFC3CFA2CFBAB1E-FICuS-01-B8','4AFC3CFA2CFBAB1E-FICTS-01-97','4A009B1F13767250-uuuuu-01-DC','InChI=1S/C19H21N.ClH/c1-4-10-17(11-5-1)19(18-12-6-2-7-13-18)16-20-14-8-3-9-15-20;/h1-2,4-7,10-13,16H,3,8-9,14-15H2;1H','InChIKey=LPHDUZQZGZACHZ-UHFFFAOYSA-N','C(=C(c1ccccc1)c1ccccc1)N1CCCCC1.Cl',NULL),
	(186952,0,0,'7474-08-0','Consistent with Molecular Formula','C14H9NOS',239.2912,NULL,'90AF28ABB5C230BD-FICuS-01-79','90AF28ABB5C230BD-FICTS-01-58','90AF28ABB5C230BD-uuuuu-01-28','InChI=1S/C14H9NOS/c16-13-11-8-4-5-9-12(11)17-14(15-13)10-6-2-1-3-7-10/h1-9H','InChIKey=XENUZRFQWYUPEZ-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)sc2ccccc12',NULL),
	(186953,0,1,'7474-35-3','Consistent with Molecular Formula','C24H25N',327.4682,NULL,'C263466E0A51B83D-FICuS-01-52','C263466E0A51B83D-FICTS-01-31','C263466E0A51B83D-uuuuu-01-01','InChI=1S/C24H25N/c1-17-10-12-22(13-11-17)25-16-23(21-8-6-5-7-9-21)24-19(3)14-18(2)15-20(24)4/h5-16,25H,1-4H3','InChIKey=STFKIQQYSKSOMA-UHFFFAOYSA-N','Cc1ccc(N/C=C(\\c2ccccc2)c2c(C)cc(C)cc2C)cc1','1'),
	(186954,0,0,'7474-36-4','Consistent with Molecular Formula','C13H23NO',209.3308,NULL,'B24429D035FFDFD5-FICuS-01-79','B24429D035FFDFD5-FICTS-01-58','B24429D035FFDFD5-uuuuu-01-28','InChI=1S/C13H23NO/c15-13(11-7-3-1-4-8-11)14-12-9-5-2-6-10-12/h11-12H,1-10H2,(H,14,15)','InChIKey=IUTRXWNRCBITFD-UHFFFAOYSA-N','O=C(NC1CCCCC1)C1CCCCC1',NULL),
	(186955,5,0,NULL,'Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'004876493BEEB944-FICuS-01-4F','004876493BEEB944-FICTS-01-2E','004876493BEEB944-uuuuu-01-FE','InChI=1S/C12H20O6/c1-11(2)14-5-6(16-11)8-7(13)9-10(15-8)18-12(3,4)17-9/h6-10,13H,5H2,1-4H3','InChIKey=KEJGAYKWRDILTF-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2O)O1','1'),
	(186956,1,0,'7474-37-5','Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'483B750C985BE0D6-FICuS-01-5E','483B750C985BE0D6-FICTS-01-3D','483B750C985BE0D6-uuuuu-01-0D','InChI=1S/C11H15NO3/c1-8-2-4-9(5-3-8)12-11(15)6-10(14)7-13/h2-5,10,13-14H,6-7H2,1H3,(H,12,15)','InChIKey=VNOZPPXQTVADOA-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(O)CO)cc1','1'),
	(186957,5,0,NULL,'Consistent with Molecular Formula','C33H37NO6',543.6584,NULL,'0D5DC0BCD6FC4D4A-FICuS-01-9C','0D5DC0BCD6FC4D4A-FICTS-01-7B','0D5DC0BCD6FC4D4A-uuuuu-01-4B','InChI=1S/C33H37NO6/c1-21-16-18-24(19-17-21)34-30(26(22-12-8-6-9-13-22)23-14-10-7-11-15-23)36-28-27(25-20-35-32(2,3)38-25)37-31-29(28)39-33(4,5)40-31/h6-19,25-29,31H,20H2,1-5H3/b34-30-','InChIKey=DWGVURAYFIGONG-BVNFUTIRSA-N','Cc1ccc(/N=C(/OC2C(C3COC(C)(C)O3)OC3OC(C)(C)OC32)C(c2ccccc2)c2ccccc2)cc1','1'),
	(186958,5,0,'7474-39-7','Consistent with Molecular Formula','C7H16ClNO5',229.6601,NULL,'2C8EDD19E4AD73F5-FICuS-01-8E','2C8EDD19E4AD73F5-FICTS-01-6D','2C727AFCDB20AABB-uuuuu-01-43','InChI=1S/C7H15NO5.ClH/c1-8-4-6(11)5(10)3(2-9)13-7(4)12;/h3-12H,2H2,1H3;1H','InChIKey=FJUVSGNCSKHNRA-UHFFFAOYSA-N','CNC1C(O)OC(CO)C(O)C1O.Cl','1'),
	(186959,2,1,NULL,'Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'C60FA0AD98DD1BAB-FICuS-01-9B','C60FA0AD98DD1BAB-FICTS-01-7A','54275D3DC532AC95-uuuuu-01-07','InChI=1S/C15H18N4O4/c1-9-6-11(3)14(7-10(9)2)17-16-13-5-4-12(18(20)21)8-15(13)19(22)23/h4-5,7-9,11,16H,6H2,1-3H3/b17-14-','InChIKey=INWWQDOIGZEBHT-VKAVYKQESA-N','CC1=C/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(C)CC1C','1'),
	(186960,5,0,'7474-40-0','Consistent with Molecular Formula','C14H19NO7',313.3066,NULL,'2353C00F22EE4A58-FICuS-01-4D','2353C00F22EE4A58-FICTS-01-2C','2353C00F22EE4A58-uuuuu-01-FC','InChI=1S/C14H19NO7/c16-6-9-11(17)12(18)10(13(19)22-9)15-14(20)21-7-8-4-2-1-3-5-8/h1-5,9-13,16-19H,6-7H2,(H,15,20)','InChIKey=FRTOTMQAWIIMKK-UHFFFAOYSA-N','O=C(NC1C(O)OC(CO)C(O)C1O)OCc1ccccc1','1'),
	(186961,5,0,'7512-66-5','Consistent with Molecular Formula','C15H21NO8S',375.3928,NULL,'79986F4365D4460F-FICuS-01-4E','79986F4365D4460F-FICTS-01-2D','79986F4365D4460F-uuuuu-01-FD','InChI=1S/C15H21NO8S/c1-9-2-4-10(5-3-9)25(21,22)23-8-11-13(18)14(19)12(15(20)24-11)16-6-7-17/h2-5,7,11-16,18-20H,6,8H2,1H3','InChIKey=FBOICBSTRZNNKO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(O)C(NCC=O)C(O)C2O)cc1','1'),
	(186962,5,0,'4603-96-7','Consistent with Molecular Formula','C19H24N2O11',456.4054,NULL,'1C20D5216D55FC95-FICuS-01-54','1C20D5216D55FC95-FICTS-01-33','1C20D5216D55FC95-uuuuu-01-03','InChI=1S/C19H24N2O11/c1-9(22)28-8-13-15(29-10(2)23)16(30-11(3)24)17(31-12(4)25)18(32-13)21-7-6-14(27-5)20-19(21)26/h6-7,13,15-18H,8H2,1-5H3','InChIKey=XXYFXHPNMXEYSH-UHFFFAOYSA-N','COc1ccn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(186963,5,0,NULL,'Consistent with Molecular Formula','C14H20ClNO8',365.7669,NULL,'E55F884799A829F1-FICuS-01-64','E55F884799A829F1-FICTS-01-43','E55F884799A829F1-uuuuu-01-13','InChI=1S/C14H20ClNO8/c1-6(17)16-11-13(23-9(4)20)12(22-8(3)19)10(24-14(11)15)5-21-7(2)18/h10-14H,5H2,1-4H3,(H,16,17)','InChIKey=NAYYKQAWUWXLPD-UHFFFAOYSA-N','CC(=O)NC1C(Cl)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(186964,5,0,NULL,'Consistent with Molecular Formula','C19H25N3O10',455.4206,NULL,'9DCBC9243C1E8A21-FICuS-01-73','9DCBC9243C1E8A21-FICTS-01-52','9DCBC9243C1E8A21-uuuuu-01-22','InChI=1S/C19H25N3O10/c1-9(23)20-15-17(31-12(4)26)16(30-11(3)25)13(8-29-10(2)24)32-18(15)22-7-6-14(28-5)21-19(22)27/h6-7,13,15-18H,8H2,1-5H3,(H,20,23)','InChIKey=HDCAEEYVDLYODH-UHFFFAOYSA-N','COc1ccn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2NC(C)=O)c(=O)n1','1'),
	(186965,5,0,NULL,'Consistent with Molecular Formula','C12H18N4O6',314.2974,NULL,'DEC68DE4305835C1-FICuS-01-6A','DEC68DE4305835C1-FICTS-01-49','DEC68DE4305835C1-uuuuu-01-19','InChI=1S/C12H18N4O6/c1-5(18)14-8-10(20)9(19)6(4-17)22-11(8)16-3-2-7(13)15-12(16)21/h2-3,6,8-11,17,19-20H,4H2,1H3,(H,14,18)(H2,13,15,21)','InChIKey=FCZLCJIQAZNZFH-UHFFFAOYSA-N','CC(=O)NC1C(O)C(O)C(CO)OC1n1ccc(N)nc1=O','1'),
	(186966,0,0,'7474-09-1','Consistent with Molecular Formula','C7H6N4O5',226.1482,NULL,'9DD4D86F6F0729B2-FICuS-01-76','9DD4D86F6F0729B2-FICTS-01-55','9DD4D86F6F0729B2-uuuuu-01-25','InChI=1S/C7H6N4O5/c12-4-8-9-6-2-1-5(10(13)14)3-7(6)11(15)16/h1-4,9H,(H,8,12)','InChIKey=IJXIVCYKQQYHJB-UHFFFAOYSA-N','O=CNNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(186967,5,0,NULL,'Consistent with Molecular Formula','C20H26N4O10',482.4462,NULL,'78CEA8EAF7F1B9A2-FICuS-01-9F','78CEA8EAF7F1B9A2-FICTS-01-7E','78CEA8EAF7F1B9A2-uuuuu-01-4E','InChI=1S/C20H26N4O10/c1-9(25)21-15-6-7-24(20(30)23-15)19-16(22-10(2)26)18(33-13(5)29)17(32-12(4)28)14(34-19)8-31-11(3)27/h6-7,14,16-19H,8H2,1-5H3,(H,22,26)(H,21,23,25,30)','InChIKey=WYXBWBCVDQOJRO-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2NC(C)=O)c(=O)n1','1'),
	(186968,0,0,'4124-30-5','Consistent with Molecular Formula','C4H2Cl4O3',239.87,'Dichloroacetic anhydride\nDichloroacetic acid anhydride\nWLN: GYGVOVYGG\nAcetic acid, dichloro-, anhydride\nAcetic acid, dichloro-, anhydride','4CE490CC3713DC54-FICuS-01-64','4CE490CC3713DC54-FICTS-01-43','4CE490CC3713DC54-uuuuu-01-13','InChI=1S/C4H2Cl4O3/c5-1(6)3(9)11-4(10)2(7)8/h1-2H','InChIKey=RQHMQURGSQBBJY-UHFFFAOYSA-N','O=C(OC(=O)C(Cl)Cl)C(Cl)Cl',NULL),
	(186969,2,0,'7474-10-4','Consistent with Molecular Formula','C9H14O',138.209,NULL,'31471C6422B7958E-FICuS-01-3C','31471C6422B7958E-FICTS-01-1B','31471C6422B7958E-uuuuu-01-EB','InChI=1S/C9H14O/c1-6-4-8(3)9(10)5-7(6)2/h5-6,8H,4H2,1-3H3','InChIKey=AKMAQPMOEODCES-UHFFFAOYSA-N','CC1=CC(=O)C(C)CC1C','1'),
	(186970,5,0,NULL,'Consistent with Molecular Formula','C12H21NO5',259.3016,NULL,'1930D58787D60992-FICuS-01-39','1930D58787D60992-FICTS-01-18','1930D58787D60992-uuuuu-01-E8','InChI=1S/C12H21NO5/c1-11(2)14-5-6(16-11)8-7(13)9-10(15-8)18-12(3,4)17-9/h6-10H,5,13H2,1-4H3','InChIKey=SHQAHGPRANRAGI-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2N)O1','1'),
	(186971,5,0,NULL,'Consistent with Molecular Formula','C26H30N4O11',574.5432,NULL,'A1DEBA7DFFB8189B-FICuS-01-AA','A1DEBA7DFFB8189B-FICTS-01-89','A1DEBA7DFFB8189B-uuuuu-01-59','InChI=1S/C26H30N4O11/c1-14(31)27-20-10-11-30(25(35)28-20)24-21(29-26(36)38-12-18-8-6-5-7-9-18)23(40-17(4)34)22(39-16(3)33)19(41-24)13-37-15(2)32/h5-11,19,21-24H,12-13H2,1-4H3,(H,29,36)(H,27,28,31,35)','InChIKey=YKHCDFANVCASOK-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2NC(=O)OCc2ccccc2)c(=O)n1','1'),
	(186972,5,0,'7494-99-7','Consistent with Molecular Formula','C21H27N5O11',525.4712,NULL,'D91AE127C02F5F09-FICuS-01-64','3C88D96D842FC402-FICTS-01-40','D91AE127C02F5F09-uuuuu-01-13','InChI=1S/C21H27N5O11/c1-9(27)22-15-6-7-26(21(33)24-15)19-16(25-20(32)23-10(2)28)18(36-13(5)31)17(35-12(4)30)14(37-19)8-34-11(3)29/h6-7,14,16-19H,8H2,1-5H3,(H,22,24,27,33)(H2,23,25,28,32)','InChIKey=XIHOWNJCYHLQLE-UHFFFAOYSA-N','CC(=O)NC(=O)NC1C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC1n1ccc(NC(C)=O)nc1=O','1'),
	(186973,5,0,NULL,'Consistent with Molecular Formula','C11H17N5O6',315.2852,NULL,'A8ACFC2B41A97476-FICuS-01-78','155413DBF0B5B424-FICTS-01-28','A8ACFC2B41A97476-uuuuu-01-27','InChI=1S/C11H17N5O6/c12-5-1-2-16(11(21)14-5)9-6(15-10(13)20)8(19)7(18)4(3-17)22-9/h1-2,4,6-9,17-19H,3H2,(H2,12,14,21)(H3,13,15,20)','InChIKey=UIGLIGRXRINARR-UHFFFAOYSA-N','NC(=O)NC1C(O)C(O)C(CO)OC1n1ccc(N)nc1=O','1'),
	(186974,5,0,NULL,'Consistent with Molecular Formula','C25H29N3O11',547.5176,NULL,'268F8A4B47C4CC36-FICuS-01-6D','268F8A4B47C4CC36-FICTS-01-4C','268F8A4B47C4CC36-uuuuu-01-1C','InChI=1S/C25H29N3O11/c1-14(29)35-13-18-21(37-15(2)30)22(38-16(3)31)20(27-25(33)36-12-17-8-6-5-7-9-17)23(39-18)28-11-10-19(34-4)26-24(28)32/h5-11,18,20-23H,12-13H2,1-4H3,(H,27,33)','InChIKey=KPZRURICIUFAKB-UHFFFAOYSA-N','COc1ccn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2NC(=O)OCc2ccccc2)c(=O)n1','1'),
	(186975,5,0,NULL,'Consistent with Molecular Formula','C16H22ClN3O9',435.8175,NULL,'DD14B72FD7758585-FICuS-01-66','DD14B72FD7758585-FICTS-01-45','DDE810CAE8F85CCB-uuuuu-01-58','InChI=1S/C16H21N3O9.ClH/c1-7(20)25-6-10-13(26-8(2)21)14(27-9(3)22)12(17)15(28-10)19-5-4-11(23)18-16(19)24;/h4-5,10,12-15H,6,17H2,1-3H3,(H,18,23,24);1H','InChIKey=KQGAAPXACJJRDC-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(=O)[nH]c2=O)C(N)C(OC(C)=O)C1OC(C)=O.Cl','1'),
	(186976,5,0,NULL,'Consistent with Molecular Formula','C24H27N3O11',533.4908,NULL,'0DF4B62FE96E7838-FICuS-01-78','0DF4B62FE96E7838-FICTS-01-57','0DF4B62FE96E7838-uuuuu-01-27','InChI=1S/C24H27N3O11/c1-13(28)34-12-17-20(36-14(2)29)21(37-15(3)30)19(22(38-17)27-10-9-18(31)25-23(27)32)26-24(33)35-11-16-7-5-4-6-8-16/h4-10,17,19-22H,11-12H2,1-3H3,(H,26,33)(H,25,31,32)','InChIKey=CTYIEGTVFQYZKF-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(=O)[nH]c2=O)C(NC(=O)OCc2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(186977,5,0,NULL,'Consistent with Molecular Formula','C19H25N3O11',471.42,NULL,'5433CD1CABF31801-FICuS-01-57','5433CD1CABF31801-FICTS-01-36','5433CD1CABF31801-uuuuu-01-06','InChI=1S/C19H25N3O11/c1-9(23)30-8-12-15(31-10(2)24)16(32-11(3)25)14(21-19(27)29-5)17(33-12)22-7-6-13(28-4)20-18(22)26/h6-7,12,14-17H,8H2,1-5H3,(H,21,27)','InChIKey=LQGWEIRTPMKMOR-UHFFFAOYSA-N','COC(=O)NC1C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC1n1ccc(OC)nc1=O','1'),
	(186978,5,0,NULL,'Consistent with Molecular Formula','C10H16ClN3O6',309.7059,NULL,'CAF24091DCF93EFD-FICuS-01-99','CAF24091DCF93EFD-FICTS-01-78','CA0EE774E374E7B3-uuuuu-01-2A','InChI=1S/C10H15N3O6.ClH/c11-6-8(17)7(16)4(3-14)19-9(6)13-2-1-5(15)12-10(13)18;/h1-2,4,6-9,14,16-17H,3,11H2,(H,12,15,18);1H','InChIKey=NFCLVFYYKDZNGJ-UHFFFAOYSA-N','Cl.NC1C(O)C(O)C(CO)OC1n1ccc(=O)[nH]c1=O','1'),
	(186979,5,0,NULL,'Consistent with Molecular Formula','C10H16N4O5',272.2602,NULL,'F8D150535567E7EB-FICuS-01-61','14E819B0C754A461-FICTS-01-23','F8D150535567E7EB-uuuuu-01-10','InChI=1S/C10H16N4O5/c11-5-1-2-14(10(18)13-5)9-6(12)8(17)7(16)4(3-15)19-9/h1-2,4,6-9,15-17H,3,12H2,(H2,11,13,18)','InChIKey=HHUILYMTTMVVRY-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(O)C(O)C2N)c(=O)n1','1'),
	(186980,5,0,NULL,'Consistent with Molecular Formula','C17H23N3O9',413.3834,NULL,'C96CDC63573BD057-FICuS-01-6D','C96CDC63573BD057-FICTS-01-4C','C96CDC63573BD057-uuuuu-01-1C','InChI=1S/C17H23N3O9/c1-8(21)26-7-11-14(27-9(2)22)15(28-10(3)23)13(18)16(29-11)20-6-5-12(25-4)19-17(20)24/h5-6,11,13-16H,7,18H2,1-4H3','InChIKey=SKSWOSNTCJNAJZ-UHFFFAOYSA-N','COc1ccn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2N)c(=O)n1','1'),
	(186981,1,0,'515-30-0','Consistent with Molecular Formula','C9H10O3',166.1762,'Atrolactic acid\n2-Phenyllactic acid\n.alpha.-Phenyllactic acid\n2-Hydroxy-2-phenylpropionic acid\n2-Phenyl-2-hydroxypropionic acid\n.alpha.-Hydroxy-.alpha.-phenylpropionic acid\nBenzeneacetic acid, .alpha.-hydroxy-.alpha.-methyl-\nMandelic acid, .alpha.-methyl-','B52DC446A521A8CC-FICuS-01-6D','B52DC446A521A8CC-FICTS-01-4C','B52DC446A521A8CC-uuuuu-01-1C','InChI=1S/C9H10O3/c1-9(12,8(10)11)7-5-3-2-4-6-7/h2-6,12H,1H3,(H,10,11)','InChIKey=NWCHELUCVWSRRS-UHFFFAOYSA-N','CC(O)(C(=O)O)c1ccccc1','1'),
	(186982,5,0,'3180-77-6','Consistent with Molecular Formula','C10H14N2O7',274.2298,'2,4(1H,3H)-Pyrimidinedione, 1-.beta.-D-glucopyranosyl-','18C690667D57621A-FICuS-01-3F','18C690667D57621A-FICTS-01-1E','18C690667D57621A-uuuuu-01-EE','InChI=1S/C10H14N2O7/c13-3-4-6(15)7(16)8(17)9(19-4)12-2-1-5(14)11-10(12)18/h1-2,4,6-9,13,15-17H,3H2,(H,11,14,18)','InChIKey=PBGBADORVLQASN-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(O)C(O)C2O)c(=O)[nH]1','1'),
	(186983,5,0,NULL,'Consistent with Molecular Formula','C18H21N3O8',407.3792,NULL,'9EB47244C6F78E13-FICuS-01-63','9EB47244C6F78E13-FICTS-01-42','9EB47244C6F78E13-uuuuu-01-12','InChI=1S/C18H21N3O8/c22-8-11-14(24)15(25)13(16(29-11)21-7-6-12(23)19-17(21)26)20-18(27)28-9-10-4-2-1-3-5-10/h1-7,11,13-16,22,24-25H,8-9H2,(H,20,27)(H,19,23,26)','InChIKey=LGVYMBAUFVKAHY-UHFFFAOYSA-N','O=C(NC1C(O)C(O)C(CO)OC1n1ccc(=O)[nH]c1=O)OCc1ccccc1','1'),
	(186984,4,0,'3258-11-5','Consistent with Molecular Formula','C15H16N6O12',472.3244,'Cytidine picrate (1:1)\nCytidine, compd. with 2,4,6-trinitrophenol (1:1)\nCytidine, monopicrate','ECB8015048F75A21-FICuS-01-51','ECB8015048F75A21-FICTS-01-30','406D3507874CE42A-uuuuu-01-F5','InChI=1S/C9H13N3O5.C6H3N3O7/c10-5-1-2-12(9(16)11-5)8-7(15)6(14)4(3-13)17-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-2,4,6-8,13-15H,3H2,(H2,10,11,16);1-2,10H','InChIKey=SYUJZWZJJVRJCV-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(186985,2,0,'13466-76-7','Consistent with Molecular Formula','C15H14N6O12',470.3086,NULL,'B9D72C52BA6B7390-FICuS-01-67','B9D72C52BA6B7390-FICTS-01-46','B61CA11D8D37173A-uuuuu-01-0B','InChI=1S/C9H11N3O5.C6H3N3O7/c10-7-1-2-12(9(16)11-7)8(5-15)17-6(3-13)4-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-3,5-6,8,14H,4H2,(H2,10,11,16);1-2,10H','InChIKey=RLYCGLZRRBRECB-UHFFFAOYSA-N','Nc1ccn(C(C=O)OC(C=O)CO)c(=O)n1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(186986,5,0,'7474-54-6','Consistent with Molecular Formula','C17H20N8O13',544.3908,NULL,'D8C98CC13263A781-FICuS-01-5D','D8C98CC13263A781-FICTS-01-3C','A8ACFC2B41A97476-uuuuu-01-27','InChI=1S/C11H17N5O6.C6H3N3O7/c12-5-1-2-16(11(21)14-5)9-6(15-10(13)20)8(19)7(18)4(3-17)22-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-2,4,6-9,17-19H,3H2,(H2,12,14,21)(H3,13,15,20);1-2,10H','InChIKey=CVLCHGIQSCNBRP-UHFFFAOYSA-N','NC(=O)NC1C(O)C(O)C(CO)OC1n1ccc(N)nc1=O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(186987,5,0,'65499-57-2','Consistent with Molecular Formula','C15H23NO9',361.348,NULL,'4651F97C6D71EF41-FICuS-01-62','4651F97C6D71EF41-FICTS-01-41','4651F97C6D71EF41-uuuuu-01-11','InChI=1S/C15H23NO9/c1-7(17)21-6-11-13(22-8(2)18)14(23-9(3)19)12(16-5)15(25-11)24-10(4)20/h11-16H,6H2,1-5H3','InChIKey=PEEIJJMXAMNICA-UHFFFAOYSA-N','CNC1C(OC(C)=O)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(186988,5,0,NULL,'Consistent with Molecular Formula','C12H20N4O5',300.3138,NULL,'DDEEF412F56A4DB4-FICuS-01-96','A2AC485B7B9C6CF5-FICTS-01-69','DDEEF412F56A4DB4-uuuuu-01-45','InChI=1S/C12H20N4O5/c1-15(2)8-10(19)9(18)6(5-17)21-11(8)16-4-3-7(13)14-12(16)20/h3-4,6,8-11,17-19H,5H2,1-2H3,(H2,13,14,20)','InChIKey=YJEWHTNDFCDWRN-UHFFFAOYSA-N','CN(C)C1C(O)C(O)C(CO)OC1n1ccc(N)nc1=O','1'),
	(186989,5,0,'7702-55-8','Consistent with Molecular Formula','C20H28N4O9',468.4626,NULL,'F88CD72D92D52659-FICuS-01-6B','470251FE7A947B1B-FICTS-01-35','F88CD72D92D52659-uuuuu-01-1A','InChI=1S/C20H28N4O9/c1-10(25)21-15-7-8-24(20(29)22-15)19-16(23(5)6)18(32-13(4)28)17(31-12(3)27)14(33-19)9-30-11(2)26/h7-8,14,16-19H,9H2,1-6H3,(H,21,22,25,29)','InChIKey=KDNPNQTWHNAAJO-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2N(C)C)c(=O)n1','1'),
	(186990,5,0,NULL,'Consistent with Molecular Formula','C12H20ClN3O6',337.7595,NULL,'5C645DB6205D149F-FICuS-01-59','5C645DB6205D149F-FICTS-01-38','5C98FA531FD0CDD1-uuuuu-01-35','InChI=1S/C12H19N3O6.ClH/c1-14(2)8-10(19)9(18)6(5-16)21-11(8)15-4-3-7(17)13-12(15)20;/h3-4,6,8-11,16,18-19H,5H2,1-2H3,(H,13,17,20);1H','InChIKey=KRIDLTFLFGDUKV-UHFFFAOYSA-N','CN(C)C1C(O)C(O)C(CO)OC1n1ccc(=O)[nH]c1=O.Cl','1'),
	(186991,5,0,NULL,'Consistent with Molecular Formula','C20H27N3O10',469.4474,NULL,'68ED9C9D3EDCB42B-FICuS-01-A0','68ED9C9D3EDCB42B-FICTS-01-7F','68ED9C9D3EDCB42B-uuuuu-01-4F','InChI=1S/C20H27N3O10/c1-10(24)22(5)16-18(32-13(4)27)17(31-12(3)26)14(9-30-11(2)25)33-19(16)23-8-7-15(29-6)21-20(23)28/h7-8,14,16-19H,9H2,1-6H3','InChIKey=RZLMBHRPCBHYRQ-UHFFFAOYSA-N','COc1ccn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2N(C)C(C)=O)c(=O)n1','1'),
	(186992,5,0,NULL,'Consistent with Molecular Formula','C20H24ClNO9',457.8639,NULL,'3283EB72538958EE-FICuS-01-57','3283EB72538958EE-FICTS-01-36','3283EB72538958EE-uuuuu-01-06','InChI=1S/C20H24ClNO9/c1-11(23)27-10-15-17(29-12(2)24)18(30-13(3)25)16(19(21)31-15)22-20(26)28-9-14-7-5-4-6-8-14/h4-8,15-19H,9-10H2,1-3H3,(H,22,26)','InChIKey=VVMJROAYEDRGTR-UHFFFAOYSA-N','CC(=O)OCC1OC(Cl)C(NC(=O)OCc2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(186993,0,0,'874-14-6','Consistent with Molecular Formula','C6H8N2O2',140.1414,'1,3-Dimethyluracil\nN,N\'-Dimethyluracil\nN1,N3-Dimethyluracil\n2,4(1H,3H)-Pyrimidinedione, 1,3-dimethyl-\nUracil, 1,3-dimethyl-','A6500C38CCDC8479-FICuS-01-6A','A6500C38CCDC8479-FICTS-01-49','A6500C38CCDC8479-uuuuu-01-19','InChI=1S/C6H8N2O2/c1-7-4-3-5(9)8(2)6(7)10/h3-4H,1-2H3','InChIKey=JSDBKAHWADVXFU-UHFFFAOYSA-N','Cn1ccc(=O)n(C)c1=O',NULL),
	(186994,9,0,'7474-59-1','Consistent with Molecular Formula','C29H40N6O9',616.6698,NULL,'21575D45292F5C2D-FICuS-01-49','138C8492650ED91F-FICTS-01-30','21575D45292F5C2D-uuuuu-01-F8','InChI=1S/C29H40N6O9/c1-15-19(44-26-24(37)22(34(4)5)23(36)16(2)43-26)12-21(42-15)35-11-10-20(33-28(35)40)32-25(38)17-6-8-18(9-7-17)31-27(39)29(3)13-41-14-30-29/h6-11,15-16,19,21-24,26,30,36-37H,12-14H2,1-5H3,(H,31,39)(H,32,33,38,40)','InChIKey=XDCZEEZCPURQTH-UHFFFAOYSA-N','CC1OC(n2ccc(NC(=O)c3ccc(NC(=O)C4(C)COCN4)cc3)nc2=O)CC1OC1OC(C)C(O)C(N(C)C)C1O','1'),
	(186995,5,0,'7474-20-6','Consistent with Molecular Formula','C9H20ClNO4',241.7143,NULL,'320E68CC91910FBD-FICuS-01-65','320E68CC91910FBD-FICTS-01-44','32F2CF29AE1CD6F3-uuuuu-01-34','InChI=1S/C9H19NO4.ClH/c1-5-7(11)6(10(2)3)8(12)9(13-4)14-5;/h5-9,11-12H,1-4H3;1H','InChIKey=ZKFLDDIOBIXWDQ-UHFFFAOYSA-N','COC1OC(C)C(O)C(N(C)C)C1O.Cl','1'),
	(186996,8,0,'26758-91-8','Consistent with Molecular Formula','C18H30N4O6',398.4582,NULL,'D90E57F73B4E010B-FICuS-01-63','D90E57F73B4E010B-FICTS-01-42','D90E57F73B4E010B-uuuuu-01-12','InChI=1S/C18H30N4O6/c1-9-11(5-6-13(26-9)22-8-7-12(19)20-18(22)25)28-17-16(24)15(23)14(21(3)4)10(2)27-17/h7-11,13-17,23-24H,5-6H2,1-4H3,(H2,19,20,25)','InChIKey=XWEBNXCXASNJFB-UHFFFAOYSA-N','CC1OC(n2ccc(N)nc2=O)CCC1OC1OC(C)C(N(C)C)C(O)C1O','1'),
	(186997,0,0,'7474-11-5','Consistent with Molecular Formula','C11H10N4O4',262.2244,NULL,'12A447D2E43ED7C8-FICuS-01-67','12A447D2E43ED7C8-FICTS-01-46','12A447D2E43ED7C8-uuuuu-01-16','InChI=1S/C11H10N4O4/c1-7-5-8(2)13(12-7)10-4-3-9(14(16)17)6-11(10)15(18)19/h3-6H,1-2H3','InChIKey=UMBVNCGCAYHVJO-UHFFFAOYSA-N','Cc1cc(C)n(-c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])n1',NULL),
	(186998,2,1,'7474-12-6','Consistent with Molecular Formula','C12H16N4O6',312.2816,NULL,'059BFF5C55F1EFA9-FICuS-01-91','059BFF5C55F1EFA9-FICTS-01-70','453DFD4F40AEA214-uuuuu-01-1C','InChI=1S/C12H16N4O6/c1-7(5-12(18)8(2)17)13-14-10-4-3-9(15(19)20)6-11(10)16(21)22/h3-4,6,8,12,14,17-18H,5H2,1-2H3/b13-7-','InChIKey=SPUZPBBMVWYSOY-QPEQYQDCSA-N','C/C(CC(O)C(C)O)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(186999,5,0,'7474-60-4','Consistent with Molecular Formula','C8H18ClNO5',243.6869,NULL,'E243A660171E3803-FICuS-01-2E','E243A660171E3803-FICTS-01-0D','E2BF01852893E14D-uuuuu-01-07','InChI=1S/C8H17NO5.ClH/c1-9(2)5-7(12)6(11)4(3-10)14-8(5)13;/h4-8,10-13H,3H2,1-2H3;1H','InChIKey=OQJVVDYHJWJDAR-UHFFFAOYSA-N','CN(C)C1C(O)OC(CO)C(O)C1O.Cl','1'),
	(187000,5,0,'7474-61-5','Consistent with Molecular Formula','C16H26ClNO9',411.8357,NULL,'33D843B781BAD675-FICuS-01-5B','33D843B781BAD675-FICTS-01-3A','3324E452BE370F3B-uuuuu-01-FE','InChI=1S/C16H25NO9.ClH/c1-8(18)22-7-12-14(23-9(2)19)15(24-10(3)20)13(17(5)6)16(26-12)25-11(4)21;/h12-16H,7H2,1-6H3;1H','InChIKey=HVMGMIKVMYXNQM-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(N(C)C)C(OC(C)=O)C1OC(C)=O.Cl','1'),
	(187001,0,1,'3638-33-3','Consistent with Molecular Formula','C11H14N4O5',282.2554,'Pentanal, 5-hydroxy-, (2,4-dinitrophenyl)hydrazone\nValeraldehyde, 5-hydroxy-, (2,4-dinitrophenyl)hydrazone','5FE4A6D84A91F54C-FICuS-01-7F','5FE4A6D84A91F54C-FICTS-01-5E','0023CEE42FA78F5A-uuuuu-01-20','InChI=1S/C11H14N4O5/c16-7-3-1-2-6-12-13-10-5-4-9(14(17)18)8-11(10)15(19)20/h4-6,8,13,16H,1-3,7H2/b12-6+','InChIKey=FEAHEHDTLBTQRC-WUXMJOGZSA-N','O=[N+]([O-])c1ccc(N/N=C/CCCCO)c([N+](=O)[O-])c1','1'),
	(187002,0,2,'7474-62-6','Consistent with Molecular Formula','C16H14N8O8',446.3354,NULL,'BE458D3C4D04ABAB-FICuS-01-8B','BE458D3C4D04ABAB-FICTS-01-6A','B2EF53D253524F03-uuuuu-01-FF','InChI=1S/C16H14N8O8/c1-10(18-20-14-5-3-12(22(27)28)9-16(14)24(31)32)6-7-17-19-13-4-2-11(21(25)26)8-15(13)23(29)30/h2-5,7-9,19-20H,6H2,1H3/b17-7?,18-10-','InChIKey=CKQUVGCTQOPJCH-BROXMMDISA-N','C/C(C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(187003,0,0,'7474-63-7','Consistent with Molecular Formula','C19H24O3',300.3968,'2,2-Diethoxy-1,1-diphenyl-1-propanol\n1-Propanol, 2,2-diethoxy-1,1-diphenyl-\nBenzenemethanol, .alpha.-(1,1-diethoxyethyl)-.alpha.-phenyl-','6F1BFC652857EBBB-FICuS-01-8B','6F1BFC652857EBBB-FICTS-01-6A','6F1BFC652857EBBB-uuuuu-01-3A','InChI=1S/C19H24O3/c1-4-21-18(3,22-5-2)19(20,16-12-8-6-9-13-16)17-14-10-7-11-15-17/h6-15,20H,4-5H2,1-3H3','InChIKey=BCTYXOYLQMUBTP-UHFFFAOYSA-N','CCOC(C)(OCC)C(O)(c1ccccc1)c1ccccc1',NULL),
	(187004,3,0,'7474-13-7','Consistent with Molecular Formula','C7H14O3',146.1858,NULL,'DF2A0D55A6662528-FICuS-01-56','DF2A0D55A6662528-FICTS-01-35','DF2A0D55A6662528-uuuuu-01-05','InChI=1S/C7H14O3/c1-5-6(8)4-7(2,9-3)10-5/h5-6,8H,4H2,1-3H3','InChIKey=XWDJGVNPQOZRHY-UHFFFAOYSA-N','COC1(C)CC(O)C(C)O1','1'),
	(187005,0,0,'4571-02-2','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'BB49B9396419ABB0-FICuS-01-68','BB49B9396419ABB0-FICTS-01-47','BB49B9396419ABB0-uuuuu-01-17','InChI=1S/C15H14O2/c1-12(16)15(17,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,17H,1H3','InChIKey=WMEOMAYOFHGZIF-UHFFFAOYSA-N','CC(=O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(187006,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'160A38582FE3B3F3-FICuS-01-55','160A38582FE3B3F3-FICTS-01-34','62C1874FE4CD9E77-uuuuu-01-27','InChI=1S/C16H17N3O2/c1-12(18-19-15(17)20)16(21,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,21H,1H3,(H3,17,19,20)/b18-12+','InChIKey=GJSAHCYMDIVNRE-LDADJPATSA-N','C/C(=N\\NC(N)=O)C(O)(c1ccccc1)c1ccccc1','1'),
	(187007,0,1,NULL,'Consistent with Molecular Formula','C21H18N4O5',406.397,NULL,'4F2991B6013C9A49-FICuS-01-4C','4F2991B6013C9A49-FICTS-01-2B','22A06C2C28DCF844-uuuuu-01-10','InChI=1S/C21H18N4O5/c1-15(22-23-19-13-12-18(24(27)28)14-20(19)25(29)30)21(26,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-14,23,26H,1H3/b22-15-','InChIKey=RXWSVJQOPSVWAO-JCMHNJIXSA-N','C/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(O)(c1ccccc1)c1ccccc1','1'),
	(187008,0,1,'7474-15-9','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'83A4FC095535047B-FICuS-01-48','83A4FC095535047B-FICTS-01-27','A2B769F47752BAEC-uuuuu-01-2B','InChI=1S/C15H15NO2/c1-12(16-18)15(17,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,17-18H,1H3/b16-12+','InChIKey=MUDAYWUZWWJFHH-FOWTUZBSSA-N','C/C(=N\\O)C(O)(c1ccccc1)c1ccccc1','1'),
	(187009,0,1,'7474-16-0','Consistent with Molecular Formula','C21H17ClN4O4',424.8427,NULL,'672242E75F1A9059-FICuS-01-3E','672242E75F1A9059-FICTS-01-1D','9DFC176E11322743-uuuuu-01-F6','InChI=1S/C21H17ClN4O4/c1-15(23-24-19-13-12-18(25(27)28)14-20(19)26(29)30)21(22,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-14,24H,1H3/b23-15-','InChIKey=DJDBGWAUQUSNKL-HAHDFKILSA-N','C/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(Cl)(c1ccccc1)c1ccccc1','1'),
	(187010,0,1,'7474-17-1','Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'B6E358AA46DEC2E1-FICuS-01-84','B6E358AA46DEC2E1-FICTS-01-63','CB2F171B10FE0CDE-uuuuu-01-36','InChI=1S/C15H14ClNO/c1-12(17-18)15(16,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11,18H,1H3/b17-12+','InChIKey=PMVJNQFJBROZQQ-SFQUDFHCSA-N','C/C(=N\\O)C(Cl)(c1ccccc1)c1ccccc1','1'),
	(187011,0,0,'7474-18-2','Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'9CC2863CEA3DEF32-FICuS-01-89','9CC2863CEA3DEF32-FICTS-01-68','9CC2863CEA3DEF32-uuuuu-01-38','InChI=1S/C21H19NO/c23-21(22-19-14-8-3-9-15-19)16-20(17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-15,20H,16H2,(H,22,23)','InChIKey=AUQGEKNCZBZPFB-UHFFFAOYSA-N','O=C(CC(c1ccccc1)c1ccccc1)Nc1ccccc1',NULL),
	(187012,0,0,'7474-19-3','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'807B449AD3D057C7-FICuS-01-5B','807B449AD3D057C7-FICTS-01-3A','807B449AD3D057C7-uuuuu-01-0A','InChI=1S/C15H15NO/c16-15(17)11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14H,11H2,(H2,16,17)','InChIKey=DYMSJANEHGEKSI-UHFFFAOYSA-N','NC(=O)CC(c1ccccc1)c1ccccc1',NULL),
	(187013,2,0,'7474-64-8','Consistent with Molecular Formula','C21H16O',284.3568,NULL,'1E1963CA9D6D93F4-FICuS-01-71','1E1963CA9D6D93F4-FICTS-01-50','1E1963CA9D6D93F4-uuuuu-01-20','InChI=1S/C21H16O/c22-21-18-14-8-7-13-17(18)19(15-9-3-1-4-10-15)20(21)16-11-5-2-6-12-16/h1-14,19-20H','InChIKey=MLRYZZTXFUOADF-UHFFFAOYSA-N','O=C1c2ccccc2C(c2ccccc2)C1c1ccccc1','1'),
	(187014,0,1,'7474-65-9','Consistent with Molecular Formula','C21H16O',284.3568,NULL,'995AC1ED0A6C84CA-FICuS-01-86','995AC1ED0A6C84CA-FICTS-01-65','995AC1ED0A6C84CA-uuuuu-01-35','InChI=1S/C21H16O/c22-21(19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-16H','InChIKey=IOGCSUPDVDJIOL-UHFFFAOYSA-N','O=C(/C(=C/c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(187015,0,0,'1801-42-9','Consistent with Molecular Formula','C21H14O',282.341,'2,3-Diphenylindone\n2,3-Diphenyl-1-indanone\n2,3-Diphenyl-1-indenone\n1H-Inden-1-one, 2,3-diphenyl-\nIndone, 2,3-diphenyl-','7387FA63A4AEA663-FICuS-01-6B','7387FA63A4AEA663-FICTS-01-4A','7387FA63A4AEA663-uuuuu-01-1A','InChI=1S/C21H14O/c22-21-18-14-8-7-13-17(18)19(15-9-3-1-4-10-15)20(21)16-11-5-2-6-12-16/h1-14H','InChIKey=POVRXYLNLVVNGW-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)c2ccccc21',NULL),
	(187016,0,1,'7512-67-6','Consistent with Molecular Formula','C21H16O',284.3568,NULL,'995AC1ED0A6C84CA-FICuS-01-86','995AC1ED0A6C84CA-FICTS-01-65','995AC1ED0A6C84CA-uuuuu-01-35','InChI=1S/C21H16O/c22-21(19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-16H','InChIKey=IOGCSUPDVDJIOL-UHFFFAOYSA-N','O=C(/C(=C/c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(187017,1,0,'7474-66-0','Consistent with Molecular Formula','C27H22O2',378.4696,NULL,'1CC5023C5EA8F3EE-FICuS-01-81','1CC5023C5EA8F3EE-FICTS-01-60','1CC5023C5EA8F3EE-uuuuu-01-30','InChI=1S/C27H22O2/c28-26(23-17-9-3-10-18-23)27(29,24-19-11-4-12-20-24)25(21-13-5-1-6-14-21)22-15-7-2-8-16-22/h1-20,25,29H','InChIKey=AGAPSCCHXUILLU-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(187018,0,2,'7512-68-7','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'DED0A1D946F41188-FICuS-01-69','DED0A1D946F41188-FICTS-01-48','B5A59733237C69C4-uuuuu-01-FE','InChI=1S/C21H17NO/c23-22-21(19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)16-17-10-4-1-5-11-17/h1-16,23H/b20-16?,22-21-','InChIKey=WSWVLBHWJAFRTN-AXSSFVNOSA-N','O/N=C(C(=C\\c1ccccc1)\\c1ccccc1)/c1ccccc1','1'),
	(187019,0,0,'5896-17-3','Consistent with Molecular Formula','C14H12O2',212.2476,'O-Benzylsalicylaldehyde\no-(Benzyloxy)benzaldehyde\n2-(Benzyloxy)benzaldehyde\nBenzaldehyde, 2-(phenylmethoxy)-\nBenzaldehyde, o-(benzyloxy)-','4B2B466B9498A130-FICuS-01-46','4B2B466B9498A130-FICTS-01-25','4B2B466B9498A130-uuuuu-01-F5','InChI=1S/C14H12O2/c15-10-13-8-4-5-9-14(13)16-11-12-6-2-1-3-7-12/h1-10H,11H2','InChIKey=PBEJTRAJWCNHRS-UHFFFAOYSA-N','O=Cc1ccccc1OCc1ccccc1',NULL),
	(187020,1,0,NULL,'Consistent with Molecular Formula','C27H21BrO',441.3663,NULL,'5587694C8D7F809D-FICuS-01-64','5587694C8D7F809D-FICTS-01-43','5587694C8D7F809D-uuuuu-01-13','InChI=1S/C27H21BrO/c28-27(24-19-11-4-12-20-24,26(29)23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)22-15-7-2-8-16-22/h1-20,25H','InChIKey=PCNFNGRKAKBWAC-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(187021,0,0,'7476-10-0','Consistent with Molecular Formula','C27H22O2',378.4696,NULL,'BC8CC84E9A6DCD60-FICuS-01-9C','BC8CC84E9A6DCD60-FICTS-01-7B','BC8CC84E9A6DCD60-uuuuu-01-4B','InChI=1S/C27H22O2/c28-26(25(21-13-5-1-6-14-21)22-15-7-2-8-16-22)27(29,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,25,29H','InChIKey=OQVIAYNISMWGBV-UHFFFAOYSA-N','O=C(C(c1ccccc1)c1ccccc1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(187022,0,0,'7476-11-1','Consistent with Molecular Formula','C27H22O',362.4702,NULL,'00AC64C9F36BC5E2-FICuS-01-71','00AC64C9F36BC5E2-FICTS-01-50','00AC64C9F36BC5E2-uuuuu-01-20','InChI=1S/C27H22O/c28-27(25(21-13-5-1-6-14-21)22-15-7-2-8-16-22)26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,25-26H','InChIKey=IWKHKRWVNCYEOR-UHFFFAOYSA-N','O=C(C(c1ccccc1)c1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(187023,1,0,'7476-12-2','Consistent with Molecular Formula','C27H22O',362.4702,NULL,'65E05C9CC8AFF0F3-FICuS-01-8C','65E05C9CC8AFF0F3-FICTS-01-6B','65E05C9CC8AFF0F3-uuuuu-01-3B','InChI=1S/C27H22O/c28-27(24-19-11-4-12-20-24)26(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)22-15-7-2-8-16-22/h1-20,25-26H','InChIKey=QMZVTWNMOMODGC-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(187024,2,0,'7476-13-3','Consistent with Molecular Formula','C23H22O2',330.4256,NULL,'834F47D96F26C525-FICuS-01-57','834F47D96F26C525-FICTS-01-36','834F47D96F26C525-uuuuu-01-06','InChI=1S/C23H22O2/c1-2-21(18-12-6-3-7-13-18)23(25,20-16-10-5-11-17-20)22(24)19-14-8-4-9-15-19/h3-17,21,25H,2H2,1H3','InChIKey=KMTGSLWZBTTYDP-UHFFFAOYSA-N','CCC(c1ccccc1)C(O)(C(=O)c1ccccc1)c1ccccc1','1'),
	(187025,1,0,'7476-14-4','Consistent with Molecular Formula','C27H19Br',423.3511,NULL,'36F0D0848A5D6678-FICuS-01-53','36F0D0848A5D6678-FICTS-01-32','36F0D0848A5D6678-uuuuu-01-02','InChI=1S/C27H19Br/c28-27(22-16-8-3-9-17-22)24-19-11-10-18-23(24)25(20-12-4-1-5-13-20)26(27)21-14-6-2-7-15-21/h1-19H','InChIKey=OIGFKWPIXBRXLB-UHFFFAOYSA-N','BrC1(c2ccccc2)C(c2ccccc2)=C(c2ccccc2)c2ccccc21','1'),
	(187026,1,0,'7476-15-5','Consistent with Molecular Formula','C33H28O2',456.583,NULL,'06DDC302440732D5-FICuS-01-3A','06DDC302440732D5-FICTS-01-19','06DDC302440732D5-uuuuu-01-E9','InChI=1S/C33H28O2/c34-32(28-20-10-3-11-21-28,29-22-12-4-13-23-29)33(35,30-24-14-5-15-25-30)31(26-16-6-1-7-17-26)27-18-8-2-9-19-27/h1-25,31,34-35H','InChIKey=XCIJTEPMEHYKNR-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C(O)(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(187027,2,1,'7495-10-5','Consistent with Molecular Formula','C27H20N4O4',464.4794,NULL,'C2C8D4D77966BBA9-FICuS-01-84','F7B082009F41AE55-FICTS-01-33','C2C8D4D77966BBA9-uuuuu-01-33','InChI=1S/C27H20N4O4/c32-30(33)20-15-16-23(24(17-20)31(34)35)28-29-27-22-14-8-7-13-21(22)25(18-9-3-1-4-10-18)26(27)19-11-5-2-6-12-19/h1-17,25-26,28H/b29-27+','InChIKey=GXZCLXCGFBHRJN-ORIPQNMZSA-N','O=[N+]([O-])c1ccc(N/N=C2\\c3ccccc3C(c3ccccc3)C2c2ccccc2)c([N+](=O)[O-])c1','1'),
	(187028,1,0,'7476-16-6','Consistent with Molecular Formula','C23H22O3',346.425,NULL,'54B6D590663D60B3-FICuS-01-48','54B6D590663D60B3-FICTS-01-27','54B6D590663D60B3-uuuuu-01-F7','InChI=1S/C23H22O3/c1-2-26-22(24)23(25,20-16-10-5-11-17-20)21(18-12-6-3-7-13-18)19-14-8-4-9-15-19/h3-17,21,25H,2H2,1H3','InChIKey=UGLAEOZQZPSKFX-UHFFFAOYSA-N','CCOC(=O)C(O)(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(187029,1,0,'7474-66-0','Consistent with Molecular Formula','C27H22O2',378.4696,NULL,'1CC5023C5EA8F3EE-FICuS-01-81','1CC5023C5EA8F3EE-FICTS-01-60','1CC5023C5EA8F3EE-uuuuu-01-30','InChI=1S/C27H22O2/c28-26(23-17-9-3-10-18-23)27(29,24-19-11-4-12-20-24)25(21-13-5-1-6-14-21)22-15-7-2-8-16-22/h1-20,25,29H','InChIKey=AGAPSCCHXUILLU-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(187030,0,0,'1565-71-5','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'430FA89E2B5FA9DB-FICuS-01-8A','430FA89E2B5FA9DB-FICTS-01-69','430FA89E2B5FA9DB-uuuuu-01-39','InChI=1S/C11H16O/c1-3-11(12,4-2)10-8-6-5-7-9-10/h5-9,12H,3-4H2,1-2H3','InChIKey=XXCPOPNECJIJIH-UHFFFAOYSA-N','CCC(O)(CC)c1ccccc1',NULL),
	(187031,0,0,'7476-18-8','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'8D60B028FE9606D8-FICuS-01-61','8D60B028FE9606D8-FICTS-01-40','8D60B028FE9606D8-uuuuu-01-10','InChI=1S/C17H18O2/c1-2-19-17(18)13-16(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,16H,2,13H2,1H3','InChIKey=XZXRDSROKCWSHE-UHFFFAOYSA-N','CCOC(=O)CC(c1ccccc1)c1ccccc1',NULL),
	(187032,0,0,'6362-64-7','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'BF98F73C96AF3A90-FICuS-01-86','BF98F73C96AF3A90-FICTS-01-65','BF98F73C96AF3A90-uuuuu-01-35','InChI=1S/C17H16O3/c1-2-20-17(19)16(18)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,2H2,1H3','InChIKey=XVQKLEJDXHHYMZ-UHFFFAOYSA-N','CCOC(=O)C(=O)C(c1ccccc1)c1ccccc1',NULL),
	(187033,0,0,'7476-20-2','Consistent with Molecular Formula','C9H18O4',190.2388,'Ethyl 2,2-diethoxypropionate\nPropionic acid, 2,2-diethoxy-, ethyl ester\nPropanoic acid, 2,2-diethoxy-, ethyl ester','C2EA67ABE1D17E54-FICuS-01-82','C2EA67ABE1D17E54-FICTS-01-61','C2EA67ABE1D17E54-uuuuu-01-31','InChI=1S/C9H18O4/c1-5-11-8(10)9(4,12-6-2)13-7-3/h5-7H2,1-4H3','InChIKey=BVAMIFTXHAJQHP-UHFFFAOYSA-N','CCOC(=O)C(C)(OCC)OCC',NULL),
	(187034,1,0,'7476-21-3','Consistent with Molecular Formula','C12H20ClNO',229.7491,NULL,'757F3C3097A9BF5F-FICuS-01-76','757F3C3097A9BF5F-FICTS-01-55','75839BD5A8246611-uuuuu-01-EE','InChI=1S/C12H19NO.ClH/c1-4-13-11(12(2,3)14)10-8-6-5-7-9-10;/h5-9,11,13-14H,4H2,1-3H3;1H','InChIKey=PLUJAANVMYILHQ-UHFFFAOYSA-N','CCNC(c1ccccc1)C(C)(C)O.Cl','1'),
	(187035,1,0,'7476-22-4','Consistent with Molecular Formula','C10H14ClNO',199.6797,NULL,'F9691A201ECED8EF-FICuS-01-8E','F9691A201ECED8EF-FICTS-01-6D','F995BDC5214301A1-uuuuu-01-FE','InChI=1S/C10H13NO.ClH/c1-8(12)10(11-2)9-6-4-3-5-7-9;/h3-7,10-11H,1-2H3;1H','InChIKey=VCQGVOKLIVKHSD-UHFFFAOYSA-N','CNC(C(C)=O)c1ccccc1.Cl','1'),
	(187036,1,0,'1127-38-4','Consistent with Molecular Formula','C10H16ClNO',201.6955,NULL,'09CB6F962F09B3D4-FICuS-01-6E','09CB6F962F09B3D4-FICTS-01-4D','0937C87310846A9A-uuuuu-01-EC','InChI=1S/C10H15NO.ClH/c1-10(2,12)9(11)8-6-4-3-5-7-8;/h3-7,9,12H,11H2,1-2H3;1H','InChIKey=KXLBTDXBYUFQJM-UHFFFAOYSA-N','CC(C)(O)C(N)c1ccccc1.Cl','1'),
	(187037,1,0,'7504-54-3','Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'814B808DE2236ECA-FICuS-01-65','814B808DE2236ECA-FICTS-01-44','814B808DE2236ECA-uuuuu-01-14','InChI=1S/C17H20O3/c1-16(2,18)17(19-3,14-10-6-4-7-11-14)20-15-12-8-5-9-13-15/h4-13,18H,1-3H3','InChIKey=LWSIIQNJMJSGAO-UHFFFAOYSA-N','COC(Oc1ccccc1)(c1ccccc1)C(C)(C)O','1'),
	(187038,2,0,'7500-63-2','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'2225EC7CD41FA51C-FICuS-01-6D','2225EC7CD41FA51C-FICTS-01-4C','2225EC7CD41FA51C-uuuuu-01-1C','InChI=1S/C13H17NO/c1-14-13(15)12-9-5-8-11(12)10-6-3-2-4-7-10/h2-4,6-7,11-12H,5,8-9H2,1H3,(H,14,15)','InChIKey=FAJPTBOREQAMIG-UHFFFAOYSA-N','CNC(=O)C1CCCC1c1ccccc1','1'),
	(187039,2,0,'7015-25-0','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'8E50E5339EA3E7FC-FICuS-01-80','8E50E5339EA3E7FC-FICTS-01-5F','8E50E5339EA3E7FC-uuuuu-01-2F','InChI=1S/C12H14O2/c13-12(14)11-8-4-7-10(11)9-5-2-1-3-6-9/h1-3,5-6,10-11H,4,7-8H2,(H,13,14)','InChIKey=CINPEFPDYGSEDP-UHFFFAOYSA-N','O=C(O)C1CCCC1c1ccccc1','1'),
	(187040,1,0,'7500-65-4','Consistent with Molecular Formula','C10H20ClNO',205.7271,NULL,'D6C136CA0F770694-FICuS-01-59','D6C136CA0F770694-FICTS-01-38','D63D912F30FADFDA-uuuuu-01-42','InChI=1S/C10H19NO.ClH/c1-9(2)6-5-7-10(3,11-4)8(9)12;/h11H,5-7H2,1-4H3;1H','InChIKey=NEUIGPVUNIRTJR-UHFFFAOYSA-N','CNC1(C)CCCC(C)(C)C1=O.Cl','1'),
	(187041,0,0,'1135-71-3','Consistent with Molecular Formula','C13H15ClO',222.7139,NULL,'568A6F44171574CF-FICuS-01-51','568A6F44171574CF-FICTS-01-30','568A6F44171574CF-uuuuu-01-00','InChI=1S/C13H15ClO/c14-13(9-5-2-6-10-13)12(15)11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=JWUJLPDSOOZUMG-UHFFFAOYSA-N','O=C(c1ccccc1)C1(Cl)CCCCC1',NULL),
	(187042,0,0,'7500-66-5','Consistent with Molecular Formula','C13H15BrO',267.1649,NULL,'42BDD3A5F02044A1-FICuS-01-52','42BDD3A5F02044A1-FICTS-01-31','42BDD3A5F02044A1-uuuuu-01-01','InChI=1S/C13H15BrO/c14-13(9-5-2-6-10-13)12(15)11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=PCGUFFXUXWUSJJ-UHFFFAOYSA-N','O=C(c1ccccc1)C1(Br)CCCCC1',NULL),
	(187043,0,0,'947-19-3','Consistent with Molecular Formula','C13H16O2',204.2682,'1-Hydroxycyclohexyl phenyl ketone\nMethanone, (1-hydroxycyclohexyl)phenyl-','16B3B9E86EBD9487-FICuS-01-78','16B3B9E86EBD9487-FICTS-01-57','16B3B9E86EBD9487-uuuuu-01-27','InChI=1S/C13H16O2/c14-12(11-7-3-1-4-8-11)13(15)9-5-2-6-10-13/h1,3-4,7-8,15H,2,5-6,9-10H2','InChIKey=QNODIIQQMGDSEF-UHFFFAOYSA-N','O=C(c1ccccc1)C1(O)CCCCC1',NULL),
	(187044,0,1,'1150-15-8','Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'C8FA84DEF8F34ED8-FICuS-01-AA','C8FA84DEF8F34ED8-FICTS-01-89','7F6AB12541DF2D55-uuuuu-01-13','InChI=1S/C14H19N3O2/c15-13(18)17-16-12(11-7-3-1-4-8-11)14(19)9-5-2-6-10-14/h1,3-4,7-8,19H,2,5-6,9-10H2,(H3,15,17,18)/b16-12-','InChIKey=WWHYBXCBYUZOAE-VBKFSLOCSA-N','NC(=O)N/N=C(/c1ccccc1)C1(O)CCCCC1','1'),
	(187045,0,0,'7500-67-6','Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'59ED945FE06CE2A8-FICuS-01-84','59ED945FE06CE2A8-FICTS-01-63','59ED945FE06CE2A8-uuuuu-01-33','InChI=1S/C20H20O3/c21-18(16-10-4-1-5-11-16)20(14-8-3-9-15-20)23-19(22)17-12-6-2-7-13-17/h1-2,4-7,10-13H,3,8-9,14-15H2','InChIKey=IKRNBCTVISCXRA-UHFFFAOYSA-N','O=C(OC1(C(=O)c2ccccc2)CCCCC1)c1ccccc1',NULL),
	(187046,0,0,'7500-68-7','Consistent with Molecular Formula','C8H16ClNO2',193.6729,NULL,'D7450123048F3D21-FICuS-01-2D','D7450123048F3D21-FICTS-01-0C','D7B9A6C63B02E46F-uuuuu-01-28','InChI=1S/C8H15NO2.ClH/c1-11-7(9)8(10)5-3-2-4-6-8;/h9-10H,2-6H2,1H3;1H','InChIKey=AULGBEUKLNOIJK-UHFFFAOYSA-N','COC(=N)C1(O)CCCCC1.Cl',NULL),
	(187047,0,0,'7500-69-8','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'842542B1F198561D-FICuS-01-3B','842542B1F198561D-FICTS-01-1A','842542B1F198561D-uuuuu-01-EA','InChI=1S/C7H13NO2/c8-6(9)7(10)4-2-1-3-5-7/h10H,1-5H2,(H2,8,9)','InChIKey=VVKGXYAEUDTYLC-UHFFFAOYSA-N','NC(=O)C1(O)CCCCC1',NULL),
	(187048,0,0,'1135-67-7','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'0F557EE29FCE7C31-FICuS-01-7F','0F557EE29FCE7C31-FICTS-01-5E','0F557EE29FCE7C31-uuuuu-01-2E','InChI=1S/C13H16O2/c14-12(15)13(9-5-2-6-10-13)11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2,(H,14,15)','InChIKey=QXXHHHWXFHPNOS-UHFFFAOYSA-N','O=C(O)C1(c2ccccc2)CCCCC1',NULL),
	(187049,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O8',354.3158,NULL,'D22E5BE8E42719FD-FICuS-01-7E','D22E5BE8E42719FD-FICTS-01-5D','D22E5BE8E42719FD-uuuuu-01-2D','InChI=1S/C15H18N2O8/c1-23-15(24-2)6-4-3-5-13(15)25-14(18)10-7-11(16(19)20)9-12(8-10)17(21)22/h7-9,13H,3-6H2,1-2H3','InChIKey=GZIKEHKCGTWDJX-UHFFFAOYSA-N','COC1(OC)CCCCC1OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(187050,1,0,'7472-22-2','Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'5D6D59A48212D57A-FICuS-01-5B','5D6D59A48212D57A-FICTS-01-3A','5D6D59A48212D57A-uuuuu-01-0A','InChI=1S/C15H20O4/c1-17-15(18-2)11-7-6-10-13(15)19-14(16)12-8-4-3-5-9-12/h3-5,8-9,13H,6-7,10-11H2,1-2H3','InChIKey=QCHZLWFHCGPREO-UHFFFAOYSA-N','COC1(OC)CCCCC1OC(=O)c1ccccc1','1'),
	(187051,1,0,'7472-23-3','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'68791253522A04CB-FICuS-01-33','68791253522A04CB-FICTS-01-12','68791253522A04CB-uuuuu-01-E2','InChI=1S/C13H14O3/c14-11-8-4-5-9-12(11)16-13(15)10-6-2-1-3-7-10/h1-3,6-7,12H,4-5,8-9H2','InChIKey=LEVSNIXDZWEGEC-UHFFFAOYSA-N','O=C(OC1CCCCC1=O)c1ccccc1','1'),
	(187052,1,0,'7472-24-4','Consistent with Molecular Formula','C13H16N2O8',328.278,NULL,'ECD0AC4FBD9E7CD7-FICuS-01-BA','ECD0AC4FBD9E7CD7-FICTS-01-99','ECD0AC4FBD9E7CD7-uuuuu-01-69','InChI=1S/C13H16N2O8/c1-4-11(13(21-2)22-3)23-12(16)8-5-9(14(17)18)7-10(6-8)15(19)20/h5-7,11,13H,4H2,1-3H3','InChIKey=RKOYPIDNHWKYFJ-UHFFFAOYSA-N','CCC(OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C(OC)OC','1'),
	(187053,1,0,'7472-25-5','Consistent with Molecular Formula','C6H14O3',134.1748,NULL,'2B3AA056B68D2B37-FICuS-01-5D','2B3AA056B68D2B37-FICTS-01-3C','2B3AA056B68D2B37-uuuuu-01-0C','InChI=1S/C6H14O3/c1-4-5(7)6(8-2)9-3/h5-7H,4H2,1-3H3','InChIKey=MINVDNAALYQBTP-UHFFFAOYSA-N','CCC(O)C(OC)OC','1'),
	(187054,1,0,'7472-26-6','Consistent with Molecular Formula','C9H20O3',176.2552,NULL,'C7ECD83E86B1326C-FICuS-01-7C','C7ECD83E86B1326C-FICTS-01-5B','C7ECD83E86B1326C-uuuuu-01-2B','InChI=1S/C9H20O3/c1-4-5-6-7-8(10)9(11-2)12-3/h8-10H,4-7H2,1-3H3','InChIKey=ZGYSJAUHCICQDA-UHFFFAOYSA-N','CCCCCC(O)C(OC)OC','1'),
	(187055,0,0,'613-90-1','Consistent with Molecular Formula','C8H5NO',131.1336,'BENZOYL CYANIDE\nBenzoyl nitrile\nBenzoyl cyanide\nPhenylglyoxylonitrile\n.alpha.-Oxobenzeneacetonitrile\n.alpha.-Tolunitrile, .alpha.-oxo-\nBenzeneacetonitrile, .alpha.-oxo-\nGlyoxylonitrile, phenyl-','E950594ACB32F7E7-FICuS-01-70','E950594ACB32F7E7-FICTS-01-4F','E950594ACB32F7E7-uuuuu-01-1F','InChI=1S/C8H5NO/c9-6-8(10)7-4-2-1-3-5-7/h1-5H','InChIKey=GJQBHOAJJGIPRH-UHFFFAOYSA-N','N#CC(=O)c1ccccc1',NULL),
	(187056,1,0,'7472-28-8','Consistent with Molecular Formula','C11H9N3O6',279.2086,NULL,'5C2E5DCB184018BF-FICuS-01-72','5C2E5DCB184018BF-FICTS-01-51','5C2E5DCB184018BF-uuuuu-01-21','InChI=1S/C11H9N3O6/c1-2-10(6-12)20-11(15)7-3-8(13(16)17)5-9(4-7)14(18)19/h3-5,10H,2H2,1H3','InChIKey=BYLMMGQHVRAALM-UHFFFAOYSA-N','CCC(C#N)OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(187057,4,0,'959-21-7','Consistent with Molecular Formula','C14H28O4',260.3728,NULL,'8FD1780E4D30F84F-FICuS-01-71','8FD1780E4D30F84F-FICTS-01-50','8FD1780E4D30F84F-uuuuu-01-20','InChI=1S/C14H28O4/c1-3-5-7-9-11-13(15)18-12(14(16)17-11)10-8-6-4-2/h11-16H,3-10H2,1-2H3','InChIKey=CVZGRRWROUAYPW-UHFFFAOYSA-N','CCCCCC1OC(O)C(CCCCC)OC1O','1'),
	(187058,2,0,'7472-30-2','Consistent with Molecular Formula','C13H15ClO',222.7139,NULL,'0D63A6D5255F6E48-FICuS-01-5D','0D63A6D5255F6E48-FICTS-01-3C','0D63A6D5255F6E48-uuuuu-01-0C','InChI=1S/C13H15ClO/c14-12-8-6-11(7-9-12)13(15)10-4-2-1-3-5-10/h1-5,11-12H,6-9H2','InChIKey=PMBZNLPUVLVDTA-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCC(Cl)CC1','1'),
	(187059,2,0,'7472-31-3','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'E0579DDC0FF10BA2-FICuS-01-7E','E0579DDC0FF10BA2-FICTS-01-5D','E0579DDC0FF10BA2-uuuuu-01-2D','InChI=1S/C13H16ClNO/c14-11-6-8-12(9-7-11)15-13(16)10-4-2-1-3-5-10/h1-5,11-12H,6-9H2,(H,15,16)','InChIKey=UPZZASHHAUVGLL-UHFFFAOYSA-N','O=C(NC1CCC(Cl)CC1)c1ccccc1','1'),
	(187060,2,1,'7472-32-4','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'5CBC5E8191F62011-FICuS-01-51','5CBC5E8191F62011-FICTS-01-30','0E48C950DAF18968-uuuuu-01-13','InChI=1S/C13H16ClNO/c14-12-8-6-11(7-9-12)13(15-16)10-4-2-1-3-5-10/h1-5,11-12,16H,6-9H2/b15-13-','InChIKey=YMIPPPMUQHVZRJ-SQFISAMPSA-N','O/N=C(/c1ccccc1)C1CCC(Cl)CC1','1'),
	(187061,2,0,'7494-76-0','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'D11E8C0CEC0DCBDC-FICuS-01-A8','D11E8C0CEC0DCBDC-FICTS-01-87','D11E8C0CEC0DCBDC-uuuuu-01-57','InChI=1S/C13H16O2/c14-13(15)12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-5,11-12H,6-9H2,(H,14,15)','InChIKey=SYYSTPDYCASVSQ-UHFFFAOYSA-N','O=C(O)C1CCC(c2ccccc2)CC1','1'),
	(187062,0,0,'7472-33-5','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'96C0C231507DDC8C-FICuS-01-64','96C0C231507DDC8C-FICTS-01-43','96C0C231507DDC8C-uuuuu-01-13','InChI=1S/C14H18O2/c1-16-14(10-6-3-7-11-14)13(15)12-8-4-2-5-9-12/h2,4-5,8-9H,3,6-7,10-11H2,1H3','InChIKey=OFGINIMFTMEZJZ-UHFFFAOYSA-N','COC1(C(=O)c2ccccc2)CCCCC1',NULL),
	(187063,1,0,'7472-34-6','Consistent with Molecular Formula','C6H11NS',129.2196,NULL,'86776479F45B3095-FICuS-01-3F','86776479F45B3095-FICTS-01-1E','86776479F45B3095-uuuuu-01-EE','InChI=1S/C6H11NS/c1-4-5(2)7-6(3)8/h4-5H,1H2,2-3H3,(H,7,8)','InChIKey=CCHPJFBNJYFAAM-UHFFFAOYSA-N','C=CC(C)NC(C)=S','1'),
	(187064,0,1,'7472-35-7','Consistent with Molecular Formula','C16H15NS',253.3612,NULL,'432B8170009B1F82-FICuS-01-2E','432B8170009B1F82-FICTS-01-0D','432B8170009B1F82-uuuuu-01-DD','InChI=1S/C16H15NS/c18-16(15-11-5-2-6-12-15)17-13-7-10-14-8-3-1-4-9-14/h1-12H,13H2,(H,17,18)','InChIKey=AINXASMLWHNWSZ-UHFFFAOYSA-N','S=C(NC/C=C/c1ccccc1)c1ccccc1','1'),
	(187065,0,0,'13605-58-8','Consistent with Molecular Formula','C16H25NO',247.3796,NULL,'422D1E1413012DAB-FICuS-01-3C','422D1E1413012DAB-FICTS-01-1B','422D1E1413012DAB-uuuuu-01-EB','InChI=1S/C16H25NO/c1-5-12-17(13-6-2)16(3,4)15(18)14-10-8-7-9-11-14/h7-11H,5-6,12-13H2,1-4H3','InChIKey=AWRZNXWLHVKBOG-UHFFFAOYSA-N','CCCN(CCC)C(C)(C)C(=O)c1ccccc1',NULL),
	(187066,1,0,NULL,'Consistent with Molecular Formula','C16H27NO',249.3954,NULL,'724021923B925546-FICuS-01-16','724021923B925546-FICTS-01-F5','724021923B925546-uuuuu-01-C5','InChI=1S/C16H27NO/c1-5-12-17(13-6-2)16(3,4)15(18)14-10-8-7-9-11-14/h7-11,15,18H,5-6,12-13H2,1-4H3','InChIKey=PSBRREOGAJETPN-UHFFFAOYSA-N','CCCN(CCC)C(C)(C)C(O)c1ccccc1','1'),
	(187067,1,0,'1134-14-1','Consistent with Molecular Formula','C12H21ClN2',228.7643,NULL,'442A1923C1742F26-FICuS-01-30','442A1923C1742F26-FICTS-01-0F','44D6BEC6FEF9F668-uuuuu-01-4C','InChI=1S/C12H20N2.ClH/c1-12(2,14-4)11(13-3)10-8-6-5-7-9-10;/h5-9,11,13-14H,1-4H3;1H','InChIKey=ZHOVSLNEMUUCBC-UHFFFAOYSA-N','CNC(c1ccccc1)C(C)(C)NC.Cl','1'),
	(187068,0,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'C8A13643246AEC14-FICuS-01-4E','C8A13643246AEC14-FICTS-01-2D','C8A13643246AEC14-uuuuu-01-FD','InChI=1S/C13H17NO2/c1-10(15)14(4)13(2,3)12(16)11-8-6-5-7-9-11/h5-9H,1-4H3','InChIKey=SSVJWUQCIOVNNE-UHFFFAOYSA-N','CC(=O)N(C)C(C)(C)C(=O)c1ccccc1',NULL),
	(187069,1,0,'1013-65-6','Consistent with Molecular Formula','C12H19ClN2',226.7485,NULL,'644187264E78254C-FICuS-01-33','644187264E78254C-FICTS-01-12','64BD20C371F5FC02-uuuuu-01-0C','InChI=1S/C12H18N2.ClH/c1-12(2)11(13-8-9-14-12)10-6-4-3-5-7-10;/h3-7,11,13-14H,8-9H2,1-2H3;1H','InChIKey=QERNXVHMHDVUHR-UHFFFAOYSA-N','CC1(C)NCCNC1c1ccccc1.Cl','1'),
	(187070,0,0,'945-35-7','Consistent with Molecular Formula','C12H16N2',188.2718,NULL,'A35FAB2AE7F61D7A-FICuS-01-91','A35FAB2AE7F61D7A-FICTS-01-70','A35FAB2AE7F61D7A-uuuuu-01-40','InChI=1S/C12H16N2/c1-12(2)11(13-8-9-14-12)10-6-4-3-5-7-10/h3-7,14H,8-9H2,1-2H3','InChIKey=YAMDVGFBIWGKAY-UHFFFAOYSA-N','CC1(C)NCCN=C1c1ccccc1',NULL),
	(187071,0,0,'1016-69-9','Consistent with Molecular Formula','C12H19ClN2O',242.7479,NULL,'9F9CE26562A13D31-FICuS-01-59','9F9CE26562A13D31-FICTS-01-38','9F6045805D2CE47F-uuuuu-01-10','InChI=1S/C12H18N2O.ClH/c1-12(2,14-9-8-13)11(15)10-6-4-3-5-7-10;/h3-7,14H,8-9,13H2,1-2H3;1H','InChIKey=HITKJUQGWFPDIS-UHFFFAOYSA-N','CC(C)(NCCN)C(=O)c1ccccc1.Cl',NULL),
	(187072,1,0,'1058-43-1','Consistent with Molecular Formula','C26H28N2O2',400.5194,NULL,'8A1430DE14424651-FICuS-01-2C','8A1430DE14424651-FICTS-01-0B','8A1430DE14424651-uuuuu-01-DB','InChI=1S/C26H28N2O2/c1-26(2,28(4)25(30)22-18-12-7-13-19-22)23(20-14-8-5-9-15-20)27(3)24(29)21-16-10-6-11-17-21/h5-19,23H,1-4H3','InChIKey=RBSCQAQQIDSVFJ-UHFFFAOYSA-N','CN(C(=O)c1ccccc1)C(c1ccccc1)C(C)(C)N(C)C(=O)c1ccccc1','1'),
	(187073,1,0,'7472-36-8','Consistent with Molecular Formula','C11H11N3O7',297.2238,NULL,'9CCE3C03FA1CE304-FICuS-01-7B','9CCE3C03FA1CE304-FICTS-01-5A','9CCE3C03FA1CE304-uuuuu-01-2A','InChI=1S/C11H11N3O7/c1-2-9(10(12)15)21-11(16)6-3-7(13(17)18)5-8(4-6)14(19)20/h3-5,9H,2H2,1H3,(H2,12,15)','InChIKey=WZRAMBAPTPPMOS-UHFFFAOYSA-N','CCC(OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C(N)=O','1'),
	(187074,2,1,'7472-37-9','Consistent with Molecular Formula','C25H24N4O4',444.489,NULL,'A7AC173C0F57D169-FICuS-01-67','A7AC173C0F57D169-FICTS-01-46','E63CB27CF0A6E174-uuuuu-01-23','InChI=1S/C25H24N4O4/c30-28(31)22-15-16-23(24(17-22)29(32)33)26-27-25(20-9-5-2-6-10-20)21-13-11-19(12-14-21)18-7-3-1-4-8-18/h1-10,15-17,19,21,26H,11-14H2/b27-25+','InChIKey=SSWTWLQIMLYTQC-IMVLJIQESA-N','O=[N+]([O-])c1ccc(N/N=C(\\c2ccccc2)C2CCC(c3ccccc3)CC2)c([N+](=O)[O-])c1','1'),
	(187075,0,0,'4316-94-3','Consistent with Molecular Formula','C4H3ClN4O2',174.5463,'4-Pyrimidinamine, 6-chloro-5-nitro-','C992DD8959113173-FICuS-01-45','C992DD8959113173-FICTS-01-24','C992DD8959113173-uuuuu-01-F4','InChI=1S/C4H3ClN4O2/c5-3-2(9(10)11)4(6)8-1-7-3/h1H,(H2,6,7,8)','InChIKey=BWLOHIMQWHFSQF-UHFFFAOYSA-N','Nc1ncnc(Cl)c1[N+](=O)[O-]',NULL),
	(187076,0,0,'7472-38-0','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'4B26612E1E4B1AA3-FICuS-01-55','4B26612E1E4B1AA3-FICTS-01-34','4B26612E1E4B1AA3-uuuuu-01-04','InChI=1S/C16H16O2/c1-16(2,18)15(17)14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11,18H,1-2H3','InChIKey=OUUPZNPMZYNYRR-UHFFFAOYSA-N','CC(C)(O)C(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(187077,0,0,'7472-39-1','Consistent with Molecular Formula','C17H18O',238.3286,NULL,'3AA125F8E908F1BD-FICuS-01-75','3AA125F8E908F1BD-FICTS-01-54','3AA125F8E908F1BD-uuuuu-01-24','InChI=1S/C17H18O/c1-13(18)17(2,3)16-11-9-15(10-12-16)14-7-5-4-6-8-14/h4-12H,1-3H3','InChIKey=KICBGIFBOJIEHT-UHFFFAOYSA-N','CC(=O)C(C)(C)c1ccc(-c2ccccc2)cc1',NULL),
	(187078,0,0,'7472-40-4','Consistent with Molecular Formula','C23H18N2O7',434.4044,NULL,'7E1E5DA03BE0231E-FICuS-01-68','7E1E5DA03BE0231E-FICTS-01-47','7E1E5DA03BE0231E-uuuuu-01-17','InChI=1S/C23H18N2O7/c1-23(2,21(26)17-10-8-16(9-11-17)15-6-4-3-5-7-15)32-22(27)18-12-19(24(28)29)14-20(13-18)25(30)31/h3-14H,1-2H3','InChIKey=VJMFVNDKJQUPDN-UHFFFAOYSA-N','CC(C)(OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(187079,1,1,'7472-41-5','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'1573F9421CAB4153-FICuS-01-40','1573F9421CAB4153-FICTS-01-1F','94873D36C004D77F-uuuuu-01-01','InChI=1S/C14H19NO2/c1-17-14(12-8-4-2-5-9-12)11-7-3-6-10-13(14)15-16/h2,4-5,8-9,16H,3,6-7,10-11H2,1H3/b15-13-','InChIKey=FDFQKAZUNYZLQH-SQFISAMPSA-N','COC1(c2ccccc2)CCCCC/C1=N/O','1'),
	(187080,1,1,'7472-42-6','Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'0008468C6A2B2C3C-FICuS-01-4A','0008468C6A2B2C3C-FICTS-01-29','9A76C0B1CA354EEE-uuuuu-01-32','InChI=1S/C18H21NO2/c1-4-18(21-3,14(2)19-20)17-12-10-16(11-13-17)15-8-6-5-7-9-15/h5-13,20H,4H2,1-3H3/b19-14+','InChIKey=GPIUVXHGTNVSEN-XMHGGMMESA-N','CCC(OC)(/C(C)=N/O)c1ccc(-c2ccccc2)cc1','1'),
	(187081,1,1,'7472-88-0','Consistent with Molecular Formula','C20H22N4O5',398.4176,NULL,'588DD91EC11239C2-FICuS-01-5B','588DD91EC11239C2-FICTS-01-3A','588DD91EC11239C2-uuuuu-01-0A','InChI=1S/C20H22N4O5/c1-29-20(15-8-4-2-5-9-15)13-7-3-6-10-19(20)22-21-17-12-11-16(23(25)26)14-18(17)24(27)28/h2,4-5,8-9,11-12,14,21H,3,6-7,10,13H2,1H3','InChIKey=XVRSWTQVWNVKSN-UHFFFAOYSA-N','COC1(c2ccccc2)CCCCC/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(187082,4,0,'7472-89-1','Consistent with Molecular Formula','C32H32O4',480.6024,NULL,'4AE451D2172D5053-FICuS-01-3C','4AE451D2172D5053-FICTS-01-1B','4AE451D2172D5053-uuuuu-01-EB','InChI=1S/C32H32O4/c1-23-31(33-3,29-19-15-27(16-20-29)25-11-7-5-8-12-25)36-24(2)32(34-4,35-23)30-21-17-28(18-22-30)26-13-9-6-10-14-26/h5-24H,1-4H3','InChIKey=SFRZGTPKISXPJE-UHFFFAOYSA-N','COC1(c2ccc(-c3ccccc3)cc2)OC(C)C(OC)(c2ccc(-c3ccccc3)cc2)OC1C','1'),
	(187083,0,0,'7472-43-7','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'DB9EA9C50A8A6B9F-FICuS-01-9E','DB9EA9C50A8A6B9F-FICTS-01-7D','DB9EA9C50A8A6B9F-uuuuu-01-4D','InChI=1S/C13H16O3/c14-12(11-7-3-1-4-8-11)9-5-2-6-10-13(15)16/h1,3-4,7-8H,2,5-6,9-10H2,(H,15,16)','InChIKey=DOQWHEUDAHLEPT-UHFFFAOYSA-N','O=C(O)CCCCCC(=O)c1ccccc1',NULL),
	(187084,0,0,'5110-46-3','Consistent with Molecular Formula','C21H17Cl2N',354.278,NULL,'79217A63AE623DB2-FICuS-01-54','79217A63AE623DB2-FICTS-01-33','79217A63AE623DB2-uuuuu-01-03','InChI=1S/C21H17Cl2N/c1-16-12-14-19(15-13-16)24-20(22)21(23,17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15H,1H3/b24-20-','InChIKey=POSROTIBBBTQBR-GFMRDNFCSA-N','Cc1ccc(/N=C(\\Cl)C(Cl)(c2ccccc2)c2ccccc2)cc1',NULL),
	(187085,0,0,'5110-45-2','Consistent with Molecular Formula','C21H17N',283.372,'Diphenyl-N-p-tolylketenimine\nDiphenylketene N-p-tolylimine\nN-p-Tolyl-2,2-diphenylvinylideneamine\nBenzenamine, N-(diphenylethenylidene)-4-methyl-\np-Toluidine, N-(diphenylvinylidene)-','753AFF933A0A31CC-FICuS-01-6E','753AFF933A0A31CC-FICTS-01-4D','753AFF933A0A31CC-uuuuu-01-1D','InChI=1S/C21H17N/c1-17-12-14-20(15-13-17)22-16-21(18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-15H,1H3','InChIKey=YHHNXMTTWKAUEQ-UHFFFAOYSA-N','Cc1ccc(N=C=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(187086,0,0,'4107-01-1','Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'BDA12FE9AFBB204F-FICuS-01-9C','BDA12FE9AFBB204F-FICTS-01-7B','BDA12FE9AFBB204F-uuuuu-01-4B','InChI=1S/C21H19NO/c1-16-12-14-19(15-13-16)22-21(23)20(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15,20H,1H3,(H,22,23)','InChIKey=ZXTFUAVIWLNPNO-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(187087,0,0,'7505-87-5','Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'DDAF2F72C732F2AD-FICuS-01-93','DDAF2F72C732F2AD-FICTS-01-72','DDAF2F72C732F2AD-uuuuu-01-42','InChI=1S/C15H14ClNO/c1-17-14(18)15(16,12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3,(H,17,18)','InChIKey=OHAXWRDDNKBCCD-UHFFFAOYSA-N','CNC(=O)C(Cl)(c1ccccc1)c1ccccc1',NULL),
	(187088,0,0,'7472-45-9','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'7F06E43CCAA4446C-FICuS-01-73','7F06E43CCAA4446C-FICTS-01-52','7F06E43CCAA4446C-uuuuu-01-22','InChI=1S/C15H15NO2/c1-16-14(17)15(18,12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11,18H,1H3,(H,16,17)','InChIKey=WOSLKBFSUORYCH-UHFFFAOYSA-N','CNC(=O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(187089,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2N',278.1804,NULL,'61615C940E3E61BF-FICuS-01-56','61615C940E3E61BF-FICTS-01-35','61615C940E3E61BF-uuuuu-01-05','InChI=1S/C15H13Cl2N/c1-18-14(16)15(17,12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3/b18-14-','InChIKey=SKSHGMXKDFGTMU-JXAWBTAJSA-N','C/N=C(\\Cl)C(Cl)(c1ccccc1)c1ccccc1',NULL),
	(187090,0,0,'954-21-2','Consistent with Molecular Formula','C15H15NO',225.2896,'Nordiphenamid\nNordiphenamide\nN-Methyl-2,2-diphenylacetamide\nBenzeneacetamide, N-methyl-.alpha.-phenyl-\nAcetamide, N-methyl-2,2-diphenyl-','2EF224DA0303FE54-FICuS-01-5B','2EF224DA0303FE54-FICTS-01-3A','2EF224DA0303FE54-uuuuu-01-0A','InChI=1S/C15H15NO/c1-16-15(17)14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11,14H,1H3,(H,16,17)','InChIKey=DIZKGJLRHOCMTP-UHFFFAOYSA-N','CNC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(187091,0,0,'7505-88-6','Consistent with Molecular Formula','C24H19NO',337.4202,NULL,'2AC82498AC6CF587-FICuS-01-73','2AC82498AC6CF587-FICTS-01-52','2AC82498AC6CF587-uuuuu-01-22','InChI=1S/C24H19NO/c26-24(25-22-16-15-18-9-7-8-14-21(18)17-22)23(19-10-3-1-4-11-19)20-12-5-2-6-13-20/h1-17,23H,(H,25,26)','InChIKey=ZHHFEZRXIIPLME-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)C(c1ccccc1)c1ccccc1',NULL),
	(187092,1,0,'7494-77-1','Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'37737AEFAE60CFEA-FICuS-01-99','37737AEFAE60CFEA-FICTS-01-78','37737AEFAE60CFEA-uuuuu-01-48','InChI=1S/C15H17NO/c1-16(2)14-10-8-13(9-11-14)15(17)12-6-4-3-5-7-12/h3-11,15,17H,1-2H3','InChIKey=ZCFIOPJQDOOQQE-UHFFFAOYSA-N','CN(C)c1ccc(C(O)c2ccccc2)cc1','1'),
	(187093,0,0,'7472-72-2','Consistent with Molecular Formula','C23H17NO3',355.3922,NULL,'7D3B5B8D842DAF7B-FICuS-01-8C','7D3B5B8D842DAF7B-FICTS-01-6B','7D3B5B8D842DAF7B-uuuuu-01-3B','InChI=1S/C23H17NO3/c1-16-12-14-19(15-13-16)24-21(25)23(26)27-22(24)20(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15H,1H3','InChIKey=GGXSWKWFRCBMPP-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C(=O)OC2=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(187094,0,0,'1596-25-4','Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'D7F440B1E79B2520-FICuS-01-53','D7F440B1E79B2520-FICTS-01-32','D7F440B1E79B2520-uuuuu-01-02','InChI=1S/C21H19NO/c1-17(23)22-21(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16H,1H3,(H,22,23)','InChIKey=PJUMEOWQWKXNLX-UHFFFAOYSA-N','CC(=O)NC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(187095,0,0,'3299-61-4','Consistent with Molecular Formula','C16H16N2O2',268.3146,'p-Oxalotoluidide\nN,N\'-Di-p-tolyloxamide\nOxamide, N,N\'-di-p-tolyl-\nEthanediamide, N,N\'-bis(4-methylphenyl)-','11BBBFCBD00DF454-FICuS-01-85','11BBBFCBD00DF454-FICTS-01-64','11BBBFCBD00DF454-uuuuu-01-34','InChI=1S/C16H16N2O2/c1-11-3-7-13(8-4-11)17-15(19)16(20)18-14-9-5-12(2)6-10-14/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=FBWIMFFAXHJMSS-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)Nc2ccc(C)cc2)cc1',NULL),
	(187096,0,0,'7472-70-0','Consistent with Molecular Formula','C16H14Cl2N2',305.206,NULL,'CA9E11FCA3FEF64E-FICuS-01-A8','CA9E11FCA3FEF64E-FICTS-01-87','CA9E11FCA3FEF64E-uuuuu-01-57','InChI=1S/C16H14Cl2N2/c1-11-3-7-13(8-4-11)19-15(17)16(18)20-14-9-5-12(2)6-10-14/h3-10H,1-2H3/b19-15-,20-16?','InChIKey=VQMFCGLPYPVRDC-LHYOPVIESA-N','Cc1ccc(/N=C(Cl)/C(Cl)=N/c2ccc(C)cc2)cc1',NULL),
	(187097,0,0,'1970-46-3','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'E15F2867697138F4-FICuS-01-4B','E15F2867697138F4-FICTS-01-2A','E15F2867697138F4-uuuuu-01-FA','InChI=1S/C11H14ClNO/c1-8-4-6-9(7-5-8)13-10(14)11(2,3)12/h4-7H,1-3H3,(H,13,14)','InChIKey=GOWZDDGOHMFWPZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(C)(C)Cl)cc1',NULL),
	(187098,0,0,'7595-58-6','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'E4C02A4DA02D4AB3-FICuS-01-6F','E4C02A4DA02D4AB3-FICTS-01-4E','E4C02A4DA02D4AB3-uuuuu-01-1E','InChI=1S/C11H15NO2/c1-8-4-6-9(7-5-8)12-10(13)11(2,3)14/h4-7,14H,1-3H3,(H,12,13)','InChIKey=VNJWVOJZKWYKSA-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(C)(C)O)cc1',NULL),
	(187099,0,0,'6876-49-9','Consistent with Molecular Formula','C11H15NO',177.2456,'p-Isobutyrotoluidide','996AC3CE7A9E7C1C-FICuS-01-92','996AC3CE7A9E7C1C-FICTS-01-71','996AC3CE7A9E7C1C-uuuuu-01-41','InChI=1S/C11H15NO/c1-8(2)11(13)12-10-6-4-9(3)5-7-10/h4-8H,1-3H3,(H,12,13)','InChIKey=VPMVBBCZQOSGBS-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(C)C)cc1',NULL),
	(187100,1,0,'7472-52-8','Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'BA974DDC7E5E9B7C-FICuS-01-A4','BA974DDC7E5E9B7C-FICTS-01-83','BA974DDC7E5E9B7C-uuuuu-01-53','InChI=1S/C20H18N2O/c1-15-10-12-17(13-11-15)22-20(23)19(16-7-3-2-4-8-16)18-9-5-6-14-21-18/h2-14,19H,1H3,(H,22,23)','InChIKey=UQZIHFIPKWCHIO-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(c2ccccc2)c2ccccn2)cc1','1'),
	(187101,0,0,'7472-53-9','Consistent with Molecular Formula','C23H23NO2',345.4402,NULL,'CAFAA8A3A78D7AF3-FICuS-01-A4','CAFAA8A3A78D7AF3-FICTS-01-83','CAFAA8A3A78D7AF3-uuuuu-01-53','InChI=1S/C23H23NO2/c1-18-13-15-22(16-14-18)24(19(2)25)17-23(26,20-9-5-3-6-10-20)21-11-7-4-8-12-21/h3-16,26H,17H2,1-2H3','InChIKey=OGJAJXKAHWCTKU-UHFFFAOYSA-N','CC(=O)N(CC(O)(c1ccccc1)c1ccccc1)c1ccc(C)cc1',NULL),
	(187102,1,0,'7494-80-6','Consistent with Molecular Formula','C25H21NO',351.447,NULL,'C6812BD4A85ABD1E-FICuS-01-80','C6812BD4A85ABD1E-FICTS-01-5F','C6812BD4A85ABD1E-uuuuu-01-2F','InChI=1S/C25H21NO/c1-18-11-13-21(14-12-18)24(20-8-3-2-4-9-20)25(27)26-23-16-15-19-7-5-6-10-22(19)17-23/h2-17,24H,1H3,(H,26,27)','InChIKey=WJFXMUYJQBZHQB-UHFFFAOYSA-N','Cc1ccc(C(C(=O)Nc2ccc3ccccc3c2)c2ccccc2)cc1','1'),
	(187103,0,0,'7472-54-0','Consistent with Molecular Formula','C14H13NO2',227.2622,'4Methoxybenzanilide\n4\'-Methoxybenzanilide\nN-Benzoyl-p-anisidine\nBenzamide, N-(p-methoxyphenyl)-\nBenzamide, N-(4-methoxyphenyl)-\np-Benzanisidide','31641080F73F0C38-FICuS-01-32','31641080F73F0C38-FICTS-01-11','31641080F73F0C38-uuuuu-01-E1','InChI=1S/C14H13NO2/c1-17-13-9-7-12(8-10-13)15-14(16)11-5-3-2-4-6-11/h2-10H,1H3,(H,15,16)','InChIKey=KEEBHMMBUBEEOV-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccccc2)cc1',NULL),
	(187104,1,0,'7472-55-1','Consistent with Molecular Formula','C12H25NO',199.3356,'N-Butyl-2-ethylhexanamide\nHexanamide, N-butyl-2-ethyl-\nHexanamide, N-butyl-2-ethyl-','6FB97817F3E3A188-FICuS-01-68','6FB97817F3E3A188-FICTS-01-47','6FB97817F3E3A188-uuuuu-01-17','InChI=1S/C12H25NO/c1-4-7-9-11(6-3)12(14)13-10-8-5-2/h11H,4-10H2,1-3H3,(H,13,14)','InChIKey=PAUJKVQAWLQVGZ-UHFFFAOYSA-N','CCCCNC(=O)C(CC)CCCC','1'),
	(187105,1,0,NULL,'Consistent with Molecular Formula','C24H20N2O',352.4348,NULL,'CF1900BE3A279591-FICuS-01-56','CF1900BE3A279591-FICTS-01-35','CF1900BE3A279591-uuuuu-01-05','InChI=1S/C24H20N2O/c1-17-11-13-19(14-12-17)23(18-7-3-2-4-8-18)24(27)26-21-15-20-9-5-6-10-22(20)25-16-21/h2-16,23H,1H3,(H,26,27)','InChIKey=PPPFAENSHKTGEP-UHFFFAOYSA-N','Cc1ccc(C(C(=O)Nc2cnc3ccccc3c2)c2ccccc2)cc1','1'),
	(187106,1,0,'7595-47-3','Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'4AF1E1C8DB8BA8A8-FICuS-01-96','4AF1E1C8DB8BA8A8-FICTS-01-75','4AF1E1C8DB8BA8A8-uuuuu-01-45','InChI=1S/C14H16N2O/c1-3-10(2)14(17)16-12-8-11-6-4-5-7-13(11)15-9-12/h4-10H,3H2,1-2H3,(H,16,17)','InChIKey=JTTGFOSMCRWNIZ-UHFFFAOYSA-N','CCC(C)C(=O)Nc1cnc2ccccc2c1','1'),
	(187107,1,0,'5359-49-9','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'3A65F79FC7AE1357-FICuS-01-72','3A65F79FC7AE1357-FICTS-01-51','3A65F79FC7AE1357-uuuuu-01-21','InChI=1S/C16H16O2/c1-12-8-10-14(11-9-12)15(16(17)18-2)13-6-4-3-5-7-13/h3-11,15H,1-2H3','InChIKey=SLHUVOQYDHUKNY-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)c1ccc(C)cc1','1'),
	(187108,1,0,'7598-82-5','Consistent with Molecular Formula','C16H26N2O',262.3942,NULL,'7792C8BCF639F795-FICuS-01-73','7792C8BCF639F795-FICTS-01-52','7792C8BCF639F795-uuuuu-01-22','InChI=1S/C16H26N2O/c1-5-7-8-13(6-2)16(19)17-14-9-11-15(12-10-14)18(3)4/h9-13H,5-8H2,1-4H3,(H,17,19)','InChIKey=PSSMLMNJEMHDRJ-UHFFFAOYSA-N','CCCCC(CC)C(=O)Nc1ccc(N(C)C)cc1','1'),
	(187109,0,0,'19473-03-1','Consistent with Molecular Formula','C12H24N2',196.335,NULL,'89809ACEF939E3C6-FICuS-01-7E','89809ACEF939E3C6-FICTS-01-5D','89809ACEF939E3C6-uuuuu-01-2D','InChI=1S/C12H24N2/c1-5-7-9-13-11(3)12(4)14-10-8-6-2/h5-10H2,1-4H3/b13-11+,14-12+','InChIKey=OODRHEYRJSRENL-PHEQNACWSA-N','CCCC/N=C(C)/C(C)=N/CCCC',NULL),
	(187110,0,1,'6876-68-2','Consistent with Molecular Formula','C16H15NO',237.3006,'p-Cinnamotoluidide','BB8F72ABAFAD7537-FICuS-01-97','BB8F72ABAFAD7537-FICTS-01-76','2DD27C3D4D531645-uuuuu-01-03','InChI=1S/C16H15NO/c1-13-7-10-15(11-8-13)17-16(18)12-9-14-5-3-2-4-6-14/h2-12H,1H3,(H,17,18)/b12-9+','InChIKey=BZTAHBIRTCNRAW-FMIVXFBMSA-N','Cc1ccc(NC(=O)/C=C/c2ccccc2)cc1','1'),
	(187111,0,1,'64343-72-2','Consistent with Molecular Formula','C16H14ClN',255.7463,NULL,'084D6136ADE2B431-FICuS-01-4D','084D6136ADE2B431-FICTS-01-2C','87A136BDB8A071F6-uuuuu-01-15','InChI=1S/C16H14ClN/c1-13-7-10-15(11-8-13)18-16(17)12-9-14-5-3-2-4-6-14/h2-12H,1H3/b12-9+,18-16?','InChIKey=WTDMJIQTKGHNNQ-VBZZLERCSA-N','Cc1ccc(/N=C(Cl)/C=C/c2ccccc2)cc1','1'),
	(187112,0,1,'2158-24-9','Consistent with Molecular Formula','C6H11NO',113.159,NULL,'BC7C36BE4FA5E217-FICuS-01-85','BC7C36BE4FA5E217-FICTS-01-64','35D3C869D48CB88D-uuuuu-01-28','InChI=1S/C6H11NO/c1-5(2)4-6(3)7-8/h4,8H,1-3H3/b7-6+','InChIKey=CTLWEGCNQGNBFF-VOTSOKGWSA-N','CC(C)=C/C(C)=N/O','1'),
	(187113,0,0,'2782-41-4','Consistent with Molecular Formula','C11H13N3O5',267.2408,NULL,'779E786CB6D64555-FICuS-01-60','779E786CB6D64555-FICTS-01-3F','779E786CB6D64555-uuuuu-01-0F','InChI=1S/C11H13N3O5/c1-2-3-4-12-11(15)8-5-9(13(16)17)7-10(6-8)14(18)19/h5-7H,2-4H2,1H3,(H,12,15)','InChIKey=FGIFCTOQWKVMBH-UHFFFAOYSA-N','CCCCNC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(187114,0,0,'4219-47-0','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'D77B08BD71BB6B33-FICuS-01-73','D77B08BD71BB6B33-FICTS-01-52','D77B08BD71BB6B33-uuuuu-01-22','InChI=1S/C10H20O3/c1-2-3-4-5-6-7-10(12)13-9-8-11/h11H,2-9H2,1H3','InChIKey=CBLFQQQLPYAQCP-UHFFFAOYSA-N','CCCCCCCC(=O)OCCO',NULL),
	(187115,1,0,'7472-56-2','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'D51BBA0A1B7797B9-FICuS-01-73','70C264BC75B9F47B-FICTS-01-4B','D51BBA0A1B7797B9-uuuuu-01-22','InChI=1S/C11H22O3/c1-3-5-6-7-8-10(12)11(13)14-9-4-2/h10,12H,3-9H2,1-2H3','InChIKey=RUHHCGVPQDBFDB-UHFFFAOYSA-N','CCCCCCC(O)C(=O)OCCC','1'),
	(187116,0,0,'4107-02-2','Consistent with Molecular Formula','C18H21NO',267.37,'Benzeneacetamide, N-butyl-.alpha.-phenyl-','F8B55A5587600FC5-FICuS-01-5F','F8B55A5587600FC5-FICTS-01-3E','F8B55A5587600FC5-uuuuu-01-0E','InChI=1S/C18H21NO/c1-2-3-14-19-18(20)17(15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13,17H,2-3,14H2,1H3,(H,19,20)','InChIKey=DWTFZCMKNAQOCN-UHFFFAOYSA-N','CCCCNC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(187117,1,0,NULL,'Consistent with Molecular Formula','C22H21NO',315.414,NULL,'23B9C97DC7ECB2B4-FICuS-01-8A','23B9C97DC7ECB2B4-FICTS-01-69','23B9C97DC7ECB2B4-uuuuu-01-39','InChI=1S/C22H21NO/c1-16-8-12-19(13-9-16)21(18-6-4-3-5-7-18)22(24)23-20-14-10-17(2)11-15-20/h3-15,21H,1-2H3,(H,23,24)','InChIKey=YRMQDBKTCSRACH-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(c2ccccc2)c2ccc(C)cc2)cc1','1'),
	(187118,1,0,'1882-56-0','Consistent with Molecular Formula','C15H14O2',226.2744,'Phenyl(p-tolyl)acetic acid\nAcetic acid, phenyl-p-tolyl-\nBenzeneacetic acid, 4-methyl-.alpha.-phenyl-','29B769C713FB7571-FICuS-01-54','29B769C713FB7571-FICTS-01-33','29B769C713FB7571-uuuuu-01-03','InChI=1S/C15H14O2/c1-11-7-9-13(10-8-11)14(15(16)17)12-5-3-2-4-6-12/h2-10,14H,1H3,(H,16,17)','InChIKey=JYDAJZSDPZCZSG-UHFFFAOYSA-N','Cc1ccc(C(C(=O)O)c2ccccc2)cc1','1'),
	(187119,2,0,NULL,'Consistent with Molecular Formula','C16H14Br2O2',398.0934,NULL,'A4938590820B8628-FICuS-01-32','36B29E0B5028137F-FICTS-01-23','A4938590820B8628-uuuuu-01-E1','InChI=1S/C16H14Br2O2/c17-11-16(18,13-9-5-2-6-10-13)15(20)14(19)12-7-3-1-4-8-12/h1-10,15,20H,11H2','InChIKey=FYZRJJCEZLENPQ-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)C(Br)(CBr)c1ccccc1','1'),
	(187120,2,1,'7505-91-1','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'778EEBF5C28D0913-FICuS-01-72','778EEBF5C28D0913-FICTS-01-51','5F9EDD324E56F192-uuuuu-01-22','InChI=1S/C16H16O2/c17-15(13-7-3-1-4-8-13)11-12-16(18)14-9-5-2-6-10-14/h1-12,15-18H/b12-11+','InChIKey=RXFAALFDAWXYOP-VAWYXSNFSA-N','OC(/C=C/C(O)c1ccccc1)c1ccccc1','1'),
	(187121,1,0,'7472-58-4','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'9E6EF1D2ED335E4C-FICuS-01-8D','9E6EF1D2ED335E4C-FICTS-01-6C','9E6EF1D2ED335E4C-uuuuu-01-3C','InChI=1S/C16H16O2/c17-15(13-7-3-1-4-8-13)11-12-16(18)14-9-5-2-6-10-14/h1-10,15,17H,11-12H2','InChIKey=BQSKJEGGHVHTRT-UHFFFAOYSA-N','O=C(CCC(O)c1ccccc1)c1ccccc1','1'),
	(187122,1,0,'41819-40-3','Consistent with Molecular Formula','C16H15ClO',258.7469,NULL,'A6DC996FC8819DAA-FICuS-01-96','A6DC996FC8819DAA-FICTS-01-75','A6DC996FC8819DAA-uuuuu-01-45','InChI=1S/C16H15ClO/c17-15(13-7-3-1-4-8-13)11-12-16(18)14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=VADIBDSSSJFNKP-UHFFFAOYSA-N','O=C(CCC(Cl)c1ccccc1)c1ccccc1','1'),
	(187123,0,1,'4258-37-1','Consistent with Molecular Formula','C16H14O',222.286,NULL,'2A0A8F1BE53EBA6A-FICuS-01-88','2A0A8F1BE53EBA6A-FICTS-01-67','2A0A8F1BE53EBA6A-uuuuu-01-37','InChI=1S/C16H14O/c1-13(12-14-8-4-2-5-9-14)16(17)15-10-6-3-7-11-15/h2-12H,1H3','InChIKey=DKKXNYQFLLVEHQ-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)C(=O)c1ccccc1','1'),
	(187124,0,1,'58703-26-7','Consistent with Molecular Formula','C16H13BrO',301.1821,'Chalcone, .alpha.-(bromomethyl)-','8C63431363D49E94-FICuS-01-42','8C63431363D49E94-FICTS-01-21','8C63431363D49E94-uuuuu-01-F1','InChI=1S/C16H13BrO/c17-12-15(11-13-7-3-1-4-8-13)16(18)14-9-5-2-6-10-14/h1-11H,12H2','InChIKey=UODNKPNEWOIIAE-UHFFFAOYSA-N','O=C(/C(=C/c1ccccc1)CBr)c1ccccc1','1'),
	(187125,0,2,'7494-87-3','Consistent with Molecular Formula','C22H18N4O4',402.4086,NULL,'47D1DC6605517762-FICuS-01-3B','47D1DC6605517762-FICTS-01-1A','61DFE4FBBB9123FB-uuuuu-01-43','InChI=1S/C22H18N4O4/c1-16(17-8-4-2-5-9-17)14-21(18-10-6-3-7-11-18)24-23-20-13-12-19(25(27)28)15-22(20)26(29)30/h2-15,23H,1H3/b16-14?,24-21-','InChIKey=PKECBSSWOCWCJJ-PRWSJHDOSA-N','C/C(=C\\C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1)c1ccccc1','1'),
	(187126,0,2,'7472-81-3','Consistent with Molecular Formula','C22H18N4O4',402.4086,NULL,'A772D3C0BE70759F-FICuS-01-6B','A772D3C0BE70759F-FICTS-01-4A','C8F14B5272531C4C-uuuuu-01-01','InChI=1S/C22H18N4O4/c27-25(28)20-13-14-21(22(16-20)26(29)30)24-23-19(15-18-9-5-2-6-10-18)12-11-17-7-3-1-4-8-17/h1-14,16,24H,15H2/b12-11?,23-19-','InChIKey=ROCZXJBGYRREPE-HWCPBQKESA-N','O=[N+]([O-])c1ccc(N/N=C(\\C=C\\c2ccccc2)Cc2ccccc2)c([N+](=O)[O-])c1','1'),
	(187127,2,0,'7472-82-4','Consistent with Molecular Formula','C22H22Br2O5',526.2208,NULL,'C1F308FE0F4F3B92-FICuS-01-77','C1F308FE0F4F3B92-FICTS-01-56','C1F308FE0F4F3B92-uuuuu-01-26','InChI=1S/C22H22Br2O5/c1-3-28-20(26)22(24,21(27)29-4-2)17(15-11-7-5-8-12-15)18(23)19(25)16-13-9-6-10-14-16/h5-14,17-18H,3-4H2,1-2H3','InChIKey=MHYOGYGBQRVBFU-UHFFFAOYSA-N','CCOC(=O)C(Br)(C(=O)OCC)C(c1ccccc1)C(Br)C(=O)c1ccccc1','1'),
	(187128,1,0,'7472-83-5','Consistent with Molecular Formula','C22H24O5',368.4286,NULL,'9D5D4B3D3427433B-FICuS-01-56','9D5D4B3D3427433B-FICTS-01-35','9D5D4B3D3427433B-uuuuu-01-05','InChI=1S/C22H24O5/c1-3-26-21(24)20(22(25)27-4-2)18(16-11-7-5-8-12-16)15-19(23)17-13-9-6-10-14-17/h5-14,18,20H,3-4,15H2,1-2H3','InChIKey=GUJPBXVQEMZFLL-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(187129,1,0,'1533-20-6','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'985E2E8B7CFCFA3F-FICuS-01-A6','985E2E8B7CFCFA3F-FICTS-01-85','985E2E8B7CFCFA3F-uuuuu-01-55','InChI=1S/C16H16O/c1-13(14-8-4-2-5-9-14)12-16(17)15-10-6-3-7-11-15/h2-11,13H,12H2,1H3','InChIKey=GIVFXLVPKFXTCU-UHFFFAOYSA-N','CC(CC(=O)c1ccccc1)c1ccccc1','1'),
	(187130,2,0,'7472-59-5','Consistent with Molecular Formula','C16H15BrO',303.1979,NULL,'B99FC2DCE89C005D-FICuS-01-8F','B99FC2DCE89C005D-FICTS-01-6E','B99FC2DCE89C005D-uuuuu-01-3E','InChI=1S/C16H15BrO/c1-12(13-8-4-2-5-9-13)15(17)16(18)14-10-6-3-7-11-14/h2-12,15H,1H3','InChIKey=VGRLUUYEYGUKOJ-UHFFFAOYSA-N','CC(c1ccccc1)C(Br)C(=O)c1ccccc1','1'),
	(187131,2,0,NULL,'Consistent with Molecular Formula','C16H14Br2O2',398.0934,NULL,'A4938590820B8628-FICuS-01-32','36B29E0B5028137F-FICTS-01-23','A4938590820B8628-uuuuu-01-E1','InChI=1S/C16H14Br2O2/c17-11-16(18,13-9-5-2-6-10-13)15(20)14(19)12-7-3-1-4-8-12/h1-10,15,20H,11H2','InChIKey=FYZRJJCEZLENPQ-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)C(Br)(CBr)c1ccccc1','1'),
	(187132,1,0,'93022-03-8','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'631376D00E5A3FB1-FICuS-01-4C','13E05B4ABAA8376E-FICTS-01-4C','631376D00E5A3FB1-uuuuu-01-FB','InChI=1S/C16H14O2/c1-12(13-8-4-2-5-9-13)15(17)16(18)14-10-6-3-7-11-14/h2-11,15,17H,1H2','InChIKey=LTUYEWFZKBNENV-UHFFFAOYSA-N','C=C(c1ccccc1)C(O)C(=O)c1ccccc1','1'),
	(187133,1,0,'7472-84-6','Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'A82F38C283D466B1-FICuS-01-5A','A82F38C283D466B1-FICTS-01-39','A82F38C283D466B1-uuuuu-01-09','InChI=1S/C18H16O3/c1-13(15-9-5-3-6-10-15)18(21-14(2)19)17(20)16-11-7-4-8-12-16/h3-12,18H,1H2,2H3','InChIKey=CAMSLRDAFQVKFA-UHFFFAOYSA-N','C=C(c1ccccc1)C(OC(C)=O)C(=O)c1ccccc1','1'),
	(187134,2,0,'7472-85-7','Consistent with Molecular Formula','C23H18Br2O3',502.2014,NULL,'B9FC0E5917C21550-FICuS-01-56','B9FC0E5917C21550-FICTS-01-35','B9FC0E5917C21550-uuuuu-01-05','InChI=1S/C23H18Br2O3/c24-16-23(25,19-14-8-3-9-15-19)21(20(26)17-10-4-1-5-11-17)28-22(27)18-12-6-2-7-13-18/h1-15,21H,16H2','InChIKey=NLZAFGNKCZTZLP-UHFFFAOYSA-N','O=C(OC(C(=O)c1ccccc1)C(Br)(CBr)c1ccccc1)c1ccccc1','1'),
	(187135,0,0,'7472-90-4','Consistent with Molecular Formula','C22H16N2',308.3818,NULL,'48266CE28FD67E68-FICuS-01-6D','48266CE28FD67E68-FICTS-01-4C','48266CE28FD67E68-uuuuu-01-1C','InChI=1S/C22H16N2/c1-16(17-10-4-2-5-11-17)21-22(18-12-6-3-7-13-18)24-20-15-9-8-14-19(20)23-21/h2-15H,1H2','InChIKey=LZQNXKMCJWPDKD-UHFFFAOYSA-N','C=C(c1ccccc1)c1nc2ccccc2nc1-c1ccccc1',NULL),
	(187136,0,0,'7472-91-5','Consistent with Molecular Formula','C11H13NO2',191.2292,'p-Diacetotoluidide','52FD41E05FE2755A-FICuS-01-66','52FD41E05FE2755A-FICTS-01-45','52FD41E05FE2755A-uuuuu-01-15','InChI=1S/C11H13NO2/c1-8-4-6-11(7-5-8)12(9(2)13)10(3)14/h4-7H,1-3H3','InChIKey=UJPCOKISUIXFFR-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccc(C)cc1',NULL),
	(187137,0,0,'7472-92-6','Consistent with Molecular Formula','C31H29NO2',447.5756,NULL,'860450E0EEE1429B-FICuS-01-54','860450E0EEE1429B-FICTS-01-33','860450E0EEE1429B-uuuuu-01-03','InChI=1S/C31H29NO2/c1-21-15-17-27(18-16-21)32(30(33)28-23(3)19-22(2)20-24(28)4)31(34)29(25-11-7-5-8-12-25)26-13-9-6-10-14-26/h5-20,29H,1-4H3','InChIKey=KFKRYRQSEOINTF-UHFFFAOYSA-N','Cc1ccc(N(C(=O)c2c(C)cc(C)cc2C)C(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(187138,0,0,NULL,'Consistent with Molecular Formula','C23H21NO2',343.4244,NULL,'4C5FE27DA852DE0C-FICuS-01-87','4C5FE27DA852DE0C-FICTS-01-66','4C5FE27DA852DE0C-uuuuu-01-36','InChI=1S/C23H21NO2/c1-17-13-15-21(16-14-17)24(18(2)25)23(26)22(19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-16,22H,1-2H3','InChIKey=LTPRRZKHDYEPFS-UHFFFAOYSA-N','CC(=O)N(C(=O)C(c1ccccc1)c1ccccc1)c1ccc(C)cc1',NULL),
	(187139,0,0,'7472-60-8','Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'BE635C5CE5FCBAA8-FICuS-01-A6','BE635C5CE5FCBAA8-FICTS-01-85','BE635C5CE5FCBAA8-uuuuu-01-55','InChI=1S/C20H16N2O3/c23-20(21-17-13-7-8-14-18(17)22(24)25)19(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,19H,(H,21,23)','InChIKey=VQVPXVSXCUONNS-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])C(c1ccccc1)c1ccccc1',NULL),
	(187140,0,0,'7595-59-7','Consistent with Molecular Formula','C20H14Cl2N2O2',385.2488,NULL,'6449736F21EBB210-FICuS-01-43','6449736F21EBB210-FICTS-01-22','6449736F21EBB210-uuuuu-01-F2','InChI=1S/C20H14Cl2N2O2/c21-19(23-17-13-7-8-14-18(17)24(25)26)20(22,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H/b23-19-','InChIKey=SWHJFBFKPABEFH-NMWGTECJSA-N','O=[N+]([O-])c1ccccc1/N=C(\\Cl)C(Cl)(c1ccccc1)c1ccccc1',NULL),
	(187141,0,0,'1760-46-9','Consistent with Molecular Formula','C28H22O3',406.48,'Diphenylacetic anhydride\nDiphenylacetic acid anhydride\nBenzeneacetic acid, .alpha.-phenyl-, anhydride\nAcetic acid, diphenyl-, anhydride','3FAD9198E12A8FBE-FICuS-01-8E','3FAD9198E12A8FBE-FICTS-01-6D','3FAD9198E12A8FBE-uuuuu-01-3D','InChI=1S/C28H22O3/c29-27(25(21-13-5-1-6-14-21)22-15-7-2-8-16-22)31-28(30)26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,25-26H','InChIKey=YZMRCMTTYLBDPD-UHFFFAOYSA-N','O=C(OC(=O)C(c1ccccc1)c1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(187142,0,0,'2528-16-7','Consistent with Molecular Formula','C15H12O4',256.2574,'1,2-Benzenedicarboxylic acid, mono(phenylmethyl) ester','F5458E94385302CF-FICuS-01-53','F5458E94385302CF-FICTS-01-32','F5458E94385302CF-uuuuu-01-02','InChI=1S/C15H12O4/c16-14(17)12-8-4-5-9-13(12)15(18)19-10-11-6-2-1-3-7-11/h1-9H,10H2,(H,16,17)','InChIKey=XIKIUQUXDNHBFR-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OCc1ccccc1',NULL),
	(187143,0,0,'7472-86-8','Consistent with Molecular Formula','C26H25NO4',415.4878,NULL,'3209F9CD5BBBD2E2-FICuS-01-83','3209F9CD5BBBD2E2-FICTS-01-62','3209F9CD5BBBD2E2-uuuuu-01-32','InChI=1S/C26H25NO4/c1-19-13-15-22(16-14-19)27(23(28)17-18-24(29)31-2)26(30)25(20-9-5-3-6-10-20)21-11-7-4-8-12-21/h3-16,25H,17-18H2,1-2H3','InChIKey=DRZGUGMRUWZQKX-UHFFFAOYSA-N','COC(=O)CCC(=O)N(C(=O)C(c1ccccc1)c1ccccc1)c1ccc(C)cc1',NULL),
	(187144,0,0,'7494-88-4','Consistent with Molecular Formula','C31H24N2O4',488.5416,NULL,'6AF433B210E3D69A-FICuS-01-5F','6AF433B210E3D69A-FICTS-01-3E','6AF433B210E3D69A-uuuuu-01-0E','InChI=1S/C31H24N2O4/c1-21-16-18-24(19-17-21)33(27(34)20-32-29(35)25-14-8-9-15-26(25)30(32)36)31(37)28(22-10-4-2-5-11-22)23-12-6-3-7-13-23/h2-19,28H,20H2,1H3','InChIKey=DHOYNIGSQLMHEF-UHFFFAOYSA-N','Cc1ccc(N(C(=O)CN2C(=O)c3ccccc3C2=O)C(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(187145,0,0,'2641-02-3','Consistent with Molecular Formula','C14H14N2O5',290.275,NULL,'5F4DFCC5EA83F0D5-FICuS-01-9B','5F4DFCC5EA83F0D5-FICTS-01-7A','5F4DFCC5EA83F0D5-uuuuu-01-4A','InChI=1S/C14H14N2O5/c1-2-21-12(18)7-15-11(17)8-16-13(19)9-5-3-4-6-10(9)14(16)20/h3-6H,2,7-8H2,1H3,(H,15,17)','InChIKey=PDGSHECKBBYNNJ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(187146,0,0,'487-42-3','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'7C4B2AAA082E5A13-FICuS-01-65','7C4B2AAA082E5A13-FICTS-01-44','7C4B2AAA082E5A13-uuuuu-01-14','InChI=1S/C14H9NO2/c16-14-12-9-5-4-8-11(12)13(17-14)15-10-6-2-1-3-7-10/h1-9H/b15-13-','InChIKey=KXKGLFXLEGRDNJ-SQFISAMPSA-N','O=C1O/C(=N\\c2ccccc2)c2ccccc21',NULL),
	(187147,0,0,'7472-87-9','Consistent with Molecular Formula','C35H29NO2',495.6196,NULL,'22076CBE521EB770-FICuS-01-4F','22076CBE521EB770-FICTS-01-2E','22076CBE521EB770-uuuuu-01-FE','InChI=1S/C35H29NO2/c1-26-22-24-31(25-23-26)36(34(37)32(27-14-6-2-7-15-27)28-16-8-3-9-17-28)35(38)33(29-18-10-4-11-19-29)30-20-12-5-13-21-30/h2-25,32-33H,1H3','InChIKey=YDRGATPCEUGXNJ-UHFFFAOYSA-N','Cc1ccc(N(C(=O)C(c2ccccc2)c2ccccc2)C(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(187148,0,0,'7472-61-9','Consistent with Molecular Formula','C11H8N4O4',260.2086,NULL,'3BAA143069784385-FICuS-01-38','D61D5CE0F90CB84A-FICTS-01-63','3BAA143069784385-uuuuu-01-E7','InChI=1S/C11H8N4O4/c16-10(13-9-5-6-12-11(17)14-9)7-1-3-8(4-2-7)15(18)19/h1-6H,(H2,12,13,14,16,17)','InChIKey=RFXMAJGZIUURPT-UHFFFAOYSA-N','O=C(Nc1cc[nH]c(=O)n1)c1ccc([N+](=O)[O-])cc1',NULL),
	(187149,5,0,'7702-58-1','Consistent with Molecular Formula','C25H26N4O13',590.4994,NULL,'7E9800F46A389D50-FICuS-01-52','355A9AD93CD4496A-FICTS-01-4D','7E9800F46A389D50-uuuuu-01-01','InChI=1S/C25H26N4O13/c1-12(30)38-11-18-20(39-13(2)31)21(40-14(3)32)22(41-15(4)33)24(42-18)28-10-9-19(27-25(28)35)26-23(34)16-5-7-17(8-6-16)29(36)37/h5-10,18,20-22,24H,11H2,1-4H3,(H,26,27,34,35)','InChIKey=MPJGSOSQXSQSDY-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(NC(=O)c3ccc([N+](=O)[O-])cc3)nc2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(187150,5,0,'7494-81-7','Consistent with Molecular Formula','C25H28N4O11',560.5164,NULL,'FCF0248E5BC19CF5-FICuS-01-8B','FCF0248E5BC19CF5-FICTS-01-6A','FCF0248E5BC19CF5-uuuuu-01-3A','InChI=1S/C25H28N4O11/c1-12(30)36-11-18-20(37-13(2)31)21(38-14(3)32)22(39-15(4)33)24(40-18)29-10-9-19(28-25(29)35)27-23(34)16-5-7-17(26)8-6-16/h5-10,18,20-22,24H,11,26H2,1-4H3,(H,27,28,34,35)','InChIKey=AKFQJTNAGJWXKT-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(NC(=O)c3ccc(N)cc3)nc2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(187151,5,0,'7494-82-8','Consistent with Molecular Formula','C25H27N5O13',605.514,NULL,'D7F6704DE78F3D52-FICuS-01-75','D7F6704DE78F3D52-FICTS-01-54','D7F6704DE78F3D52-uuuuu-01-24','InChI=1S/C25H27N5O13/c1-12(31)40-11-17-20(41-13(2)32)21(42-14(3)33)19(28-25(36)39-4)23(43-17)29-10-9-18(27-24(29)35)26-22(34)15-5-7-16(8-6-15)30(37)38/h5-10,17,19-21,23H,11H2,1-4H3,(H,28,36)(H,26,27,34,35)','InChIKey=IVRRZBXGSIGQBU-UHFFFAOYSA-N','COC(=O)NC1C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC1n1ccc(NC(=O)c2ccc([N+](=O)[O-])cc2)nc1=O','1'),
	(187152,0,0,'7472-62-0','Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'A305B724A334A3D4-FICuS-01-46','526587D77E1BDAA2-FICTS-01-49','A305B724A334A3D4-uuuuu-01-F5','InChI=1S/C11H10N4O2/c12-8-3-1-7(2-4-8)10(16)14-9-5-6-13-11(17)15-9/h1-6H,12H2,(H2,13,14,15,16,17)','InChIKey=JZEHXFWASKZXON-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2cc[nH]c(=O)n2)cc1',NULL),
	(187153,5,0,'7472-71-1','Consistent with Molecular Formula','C18H24ClN3O10',477.8547,NULL,'A9768220DA41162C-FICuS-01-40','A9768220DA41162C-FICTS-01-1F','A98A25C5E5CCCF62-uuuuu-01-39','InChI=1S/C18H23N3O10.ClH/c1-8(22)27-7-12-14(28-9(2)23)15(29-10(3)24)16(30-11(4)25)17(31-12)21-6-5-13(19)20-18(21)26;/h5-6,12,14-17H,7H2,1-4H3,(H2,19,20,26);1H','InChIKey=AVJZUESEIVQPDZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(N)nc2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O.Cl','1'),
	(187154,1,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'F7AA94722A8FD9A2-FICuS-01-7D','F7AA94722A8FD9A2-FICTS-01-5C','F7AA94722A8FD9A2-uuuuu-01-2C','InChI=1S/C17H18O2/c1-16(2)17(18-3,19-16)15-11-9-14(10-12-15)13-7-5-4-6-8-13/h4-12H,1-3H3','InChIKey=XHKGRVWGDBVHLI-UHFFFAOYSA-N','COC1(c2ccc(-c3ccccc3)cc2)OC1(C)C','1'),
	(187155,5,0,'7770-27-6','Consistent with Molecular Formula','C31H31N5O13',681.6116,NULL,'8DD2FAC57F3D8607-FICuS-01-81','29D20DA12875848E-FICTS-01-2C','8DD2FAC57F3D8607-uuuuu-01-30','InChI=1S/C31H31N5O13/c1-17(37)45-16-23-26(47-18(2)38)27(48-19(3)39)25(34-31(42)46-15-20-7-5-4-6-8-20)29(49-23)35-14-13-24(33-30(35)41)32-28(40)21-9-11-22(12-10-21)36(43)44/h4-14,23,25-27,29H,15-16H2,1-3H3,(H,34,42)(H,32,33,40,41)','InChIKey=RDGMOUGHZCVQNJ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(NC(=O)c3ccc([N+](=O)[O-])cc3)nc2=O)C(NC(=O)OCc2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(187156,2,0,'7472-68-6','Consistent with Molecular Formula','C13H21NO',207.315,NULL,'27D29B42C5E0BF20-FICuS-01-5E','27D29B42C5E0BF20-FICTS-01-3D','27D29B42C5E0BF20-uuuuu-01-0D','InChI=1S/C13H21NO/c1-4-12(15)13(5-2,14-3)11-9-7-6-8-10-11/h6-10,12,14-15H,4-5H2,1-3H3','InChIKey=RNMWJCRITLAQOS-UHFFFAOYSA-N','CCC(O)C(CC)(NC)c1ccccc1','1'),
	(187157,1,0,'19221-80-8','Consistent with Molecular Formula','C3H6INO',198.991,NULL,'A67A2F1DB2B8DB9C-FICuS-01-93','A67A2F1DB2B8DB9C-FICTS-01-72','A67A2F1DB2B8DB9C-uuuuu-01-42','InChI=1S/C3H6INO/c1-2(4)3(5)6/h2H,1H3,(H2,5,6)','InChIKey=QKSBEDINHRIOJR-UHFFFAOYSA-N','CC(I)C(N)=O','1'),
	(187158,1,0,'7472-46-0','Consistent with Molecular Formula','C5H10BrNO',180.0441,NULL,'9D4DEC99C7A228A7-FICuS-01-85','9D4DEC99C7A228A7-FICTS-01-64','9D4DEC99C7A228A7-uuuuu-01-34','InChI=1S/C5H10BrNO/c1-3(2)4(6)5(7)8/h3-4H,1-2H3,(H2,7,8)','InChIKey=RQLZQHFUAKKMNC-UHFFFAOYSA-N','CC(C)C(Br)C(N)=O','1'),
	(187159,0,0,'683-72-7','Consistent with Molecular Formula','C2H3Cl2NO',127.9578,'Dichloroacetamide\nAcetamide, dichloro-\n2,2-Dichloroacetamide\nWLN: GNGV1\nAcetamide, 2,2-dichloro-\nAcetamide, 2,2-dichloro-','5AEC8DDEDDDE7364-FICuS-01-AF','5AEC8DDEDDDE7364-FICTS-01-8E','5AEC8DDEDDDE7364-uuuuu-01-5E','InChI=1S/C2H3Cl2NO/c3-1(4)2(5)6/h1H,(H2,5,6)','InChIKey=WCGGWVOVFQNRRS-UHFFFAOYSA-N','NC(=O)C(Cl)Cl',NULL),
	(187160,0,0,'6552-42-7','Consistent with Molecular Formula','C4H7BrClNO',200.4624,NULL,'B86E45B8AB383C81-FICuS-01-6C','B86E45B8AB383C81-FICTS-01-4B','B86E45B8AB383C81-uuuuu-01-1B','InChI=1S/C4H7BrClNO/c1-4(2,6)3(8)7-5/h1-2H3,(H,7,8)','InChIKey=MTYKWBLZAJLGCR-UHFFFAOYSA-N','CC(C)(Cl)C(=O)NBr',NULL),
	(187161,0,0,'7494-78-2','Consistent with Molecular Formula','C11H12ClNO2',225.6743,NULL,'B38A7B5FF846F8B8-FICuS-01-89','B38A7B5FF846F8B8-FICTS-01-68','B38A7B5FF846F8B8-uuuuu-01-38','InChI=1S/C11H12ClNO2/c1-11(2,12)10(15)13-9(14)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,13,14,15)','InChIKey=JGFADLMJGYEADO-UHFFFAOYSA-N','CC(C)(Cl)C(=O)NC(=O)c1ccccc1',NULL),
	(187162,0,0,'614-22-2','Consistent with Molecular Formula','C8H8N2O2',164.1634,'Benzoylurea\n1-Benzoylurea\nBenzoic acid, ureide\nBenzamide, N-(aminocarbonyl)-\nUrea, benzoyl-','1431792F4CB7F629-FICuS-01-4F','1431792F4CB7F629-FICTS-01-2E','1431792F4CB7F629-uuuuu-01-FE','InChI=1S/C8H8N2O2/c9-8(12)10-7(11)6-4-2-1-3-5-6/h1-5H,(H3,9,10,11,12)','InChIKey=HRYILSDLIGTCOP-UHFFFAOYSA-N','NC(=O)NC(=O)c1ccccc1',NULL),
	(187163,0,0,'1572-98-1','Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'B03B276E29EE4D09-FICuS-01-68','B03B276E29EE4D09-FICTS-01-47','B03B276E29EE4D09-uuuuu-01-17','InChI=1S/C7H11NO2/c1-4-10-6(9)7(2,3)5-8/h4H2,1-3H3','InChIKey=FYGRPGOHQCPZCV-UHFFFAOYSA-N','CCOC(=O)C(C)(C)C#N',NULL),
	(187164,0,0,'7505-92-2','Consistent with Molecular Formula','C8H7NO2',149.1488,'.alpha.-Oxobenzeneacetamide\nBenzeneacetamide, .alpha.-oxo-','0811C166F5111469-FICuS-01-22','0811C166F5111469-FICTS-01-01','0811C166F5111469-uuuuu-01-D1','InChI=1S/C8H7NO2/c9-8(11)7(10)6-4-2-1-3-5-6/h1-5H,(H2,9,11)','InChIKey=WFRSBFQCMFWRTD-UHFFFAOYSA-N','NC(=O)C(=O)c1ccccc1',NULL),
	(187165,2,0,'465-29-2','Consistent with Molecular Formula','C10H14O2',166.2194,'Camphoquinone\nCamphorquinone\nCamphoroquinone\nBicyclo[2.2.1]heptane-2,3-dione, 1,7,7-trimethyl-\n2,3-Bornanedione','2597CA271D13550B-FICuS-01-40','2597CA271D13550B-FICTS-01-1F','2597CA271D13550B-uuuuu-01-EF','InChI=1S/C10H14O2/c1-9(2)6-4-5-10(9,3)8(12)7(6)11/h6H,4-5H2,1-3H3','InChIKey=VNQXSTWCDUXYEZ-UHFFFAOYSA-N','CC12CCC(C(=O)C1=O)C2(C)C','1'),
	(187166,0,0,'7505-93-3','Consistent with Molecular Formula','C5H8N2O',112.131,NULL,'368C40569D36BF13-FICuS-01-4C','368C40569D36BF13-FICTS-01-2B','368C40569D36BF13-uuuuu-01-FB','InChI=1S/C5H8N2O/c1-5(2,3-6)4(7)8/h1-2H3,(H2,7,8)','InChIKey=IQCHZCYHDCDSFI-UHFFFAOYSA-N','CC(C)(C#N)C(N)=O',NULL),
	(187167,0,0,'6228-73-5','Consistent with Molecular Formula','C4H7NO',85.1054,'Carbamoylcyclopropane\nCyclopropylcarboxamide\nCyclopropanecarboxamide\nCyclopropanecarboxamide','6D595C6097206296-FICuS-01-36','6D595C6097206296-FICTS-01-15','6D595C6097206296-uuuuu-01-E5','InChI=1S/C4H7NO/c5-4(6)3-1-2-3/h3H,1-2H2,(H2,5,6)','InChIKey=AIMMVWOEOZMVMS-UHFFFAOYSA-N','NC(=O)C1CC1',NULL),
	(187168,0,0,'600-00-0','Consistent with Molecular Formula','C6H11BrO2',195.0557,'Ethyl 2-bromoisobutyrate\nEthyl .alpha.-bromoisobutyrate\nEthyl 2-bromo-2-methylpropionate\nEthyl 2-bromo-2-methylpropanoate\n.alpha.-Bromoisobutyric acid, ethyl ester\n2-Bromo-2-methylpropanoic acid, ethyl ester\nEthyl .alpha.-bromo-.alpha.-methylpropionate\nPropionic acid, 2-bromo-2-methyl-, ethyl ester\nPropanoic acid, 2-bromo-2-methyl-, ethyl ester','D80FB9BB7CCED8BA-FICuS-01-B9','D80FB9BB7CCED8BA-FICTS-01-98','D80FB9BB7CCED8BA-uuuuu-01-68','InChI=1S/C6H11BrO2/c1-4-9-5(8)6(2,3)7/h4H2,1-3H3','InChIKey=IOLQWGVDEFWYNP-UHFFFAOYSA-N','CCOC(=O)C(C)(C)Br',NULL),
	(187169,1,0,'7505-94-4','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'7E931E87DB1E6846-FICuS-01-68','7E931E87DB1E6846-FICTS-01-47','7E931E87DB1E6846-uuuuu-01-17','InChI=1S/C8H16O3/c1-5-11-7(10)8(3,4)6(2)9/h6,9H,5H2,1-4H3','InChIKey=DPZVLAWBYJYWFX-UHFFFAOYSA-N','CCOC(=O)C(C)(C)C(C)O','1'),
	(187170,0,0,'58544-20-0','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'C57BD8064AF3FB04-FICuS-01-74','C57BD8064AF3FB04-FICTS-01-53','C57BD8064AF3FB04-uuuuu-01-23','InChI=1S/C8H14O2/c1-5-8(3,4)7(9)10-6-2/h5H,1,6H2,2-4H3','InChIKey=QXPBUEMBEQQXKU-UHFFFAOYSA-N','C=CC(C)(C)C(=O)OCC',NULL),
	(187171,0,0,'7472-48-2','Consistent with Molecular Formula','C6H11NO',113.159,NULL,'183B0888EB1302D0-FICuS-01-3E','183B0888EB1302D0-FICTS-01-1D','183B0888EB1302D0-uuuuu-01-ED','InChI=1S/C6H11NO/c1-4-6(2,3)5(7)8/h4H,1H2,2-3H3,(H2,7,8)','InChIKey=KDAWWBHNSCBKSW-UHFFFAOYSA-N','C=CC(C)(C)C(N)=O',NULL),
	(187172,0,0,'7505-95-5','Consistent with Molecular Formula','C6H13NOS',147.2348,'Propionamide, 2-ethylthio-2-methyl-\nPropanamide, 2-(ethylthio)-2-methyl-','09B3C4A5B3A9A8EA-FICuS-01-80','09B3C4A5B3A9A8EA-FICTS-01-5F','09B3C4A5B3A9A8EA-uuuuu-01-2F','InChI=1S/C6H13NOS/c1-4-9-6(2,3)5(7)8/h4H2,1-3H3,(H2,7,8)','InChIKey=ZSULBANMWVWXHW-UHFFFAOYSA-N','CCSC(C)(C)C(N)=O',NULL),
	(187173,0,0,'7472-49-3','Consistent with Molecular Formula','C8H17NO',143.2284,'Isobutyramide, N-tert-butyl-\nPropanamide, N-(1,1-dimethylethyl)-2-methyl-','5F3F1717D20FB637-FICuS-01-59','5F3F1717D20FB637-FICTS-01-38','5F3F1717D20FB637-uuuuu-01-08','InChI=1S/C8H17NO/c1-6(2)7(10)9-8(3,4)5/h6H,1-5H3,(H,9,10)','InChIKey=OEIZGTXQZLSLFL-UHFFFAOYSA-N','CC(C)C(=O)NC(C)(C)C',NULL),
	(187174,0,0,'5658-70-8','Consistent with Molecular Formula','C10H12BrNO2',258.1143,NULL,'AF964C707E9CCCA4-FICuS-01-8E','AF964C707E9CCCA4-FICTS-01-6D','AF964C707E9CCCA4-uuuuu-01-3D','InChI=1S/C10H12BrNO2/c1-10(2,9(12)13)14-8-5-3-7(11)4-6-8/h3-6H,1-2H3,(H2,12,13)','InChIKey=UFPWOSSFAUAVAQ-UHFFFAOYSA-N','CC(C)(Oc1ccc(Br)cc1)C(N)=O',NULL),
	(187175,0,0,'7472-69-7','Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'EF6ACE2F2165B55F-FICuS-01-89','EF6ACE2F2165B55F-FICTS-01-68','EF6ACE2F2165B55F-uuuuu-01-38','InChI=1S/C10H11BrO3/c1-10(2,9(12)13)14-8-5-3-7(11)4-6-8/h3-6H,1-2H3,(H,12,13)','InChIKey=NRDUHXQTTOHIJX-UHFFFAOYSA-N','CC(C)(Oc1ccc(Br)cc1)C(=O)O',NULL),
	(187176,2,0,'24446-48-8','Consistent with Molecular Formula','C10H11NO2',177.2024,'2,3-Epoxy-3-phenylbutyramide\nButyramide, 2,3-epoxy-3-phenyl-\nHydrocinnamamide, .alpha.,.beta.-epoxy-.beta.-methyl-','1F97283E17986988-FICuS-01-48','1F97283E17986988-FICTS-01-27','1F97283E17986988-uuuuu-01-F7','InChI=1S/C10H11NO2/c1-10(8(13-10)9(11)12)7-5-3-2-4-6-7/h2-6,8H,1H3,(H2,11,12)','InChIKey=GPGCVLMDAHRNJI-UHFFFAOYSA-N','CC1(c2ccccc2)OC1C(N)=O','1'),
	(187177,1,0,'7472-67-5','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'2D9338C9FE702603-FICuS-01-4D','2D9338C9FE702603-FICTS-01-2C','2D9338C9FE702603-uuuuu-01-FC','InChI=1S/C10H12O3/c1-10(13-2,9(11)12)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,11,12)','InChIKey=PGVVKQANLPHXOW-UHFFFAOYSA-N','COC(C)(C(=O)O)c1ccccc1','1'),
	(187178,0,0,'7472-66-4','Consistent with Molecular Formula','C6H10ClNO',147.6041,NULL,'14CA57599CC51462-FICuS-01-4B','14CA57599CC51462-FICTS-01-2A','14CA57599CC51462-uuuuu-01-FA','InChI=1S/C6H10ClNO/c7-6(5(8)9)3-1-2-4-6/h1-4H2,(H2,8,9)','InChIKey=LTDJOMDRXDKIEF-UHFFFAOYSA-N','NC(=O)C1(Cl)CCCC1',NULL),
	(187179,0,0,'7472-65-3','Consistent with Molecular Formula','C4H7Br2NO',244.9134,NULL,'B76692D1B71C576B-FICuS-01-5D','B76692D1B71C576B-FICTS-01-3C','B76692D1B71C576B-uuuuu-01-0C','InChI=1S/C4H7Br2NO/c1-4(2,5)3(8)7-6/h1-2H3,(H,7,8)','InChIKey=YWMKDSPMAUIMAU-UHFFFAOYSA-N','CC(C)(Br)C(=O)NBr',NULL),
	(187180,1,0,'7472-64-2','Consistent with Molecular Formula','C8H7BrClNO',248.5064,NULL,'1B2F79F7DB0881C5-FICuS-01-6E','1B2F79F7DB0881C5-FICTS-01-4D','1B2F79F7DB0881C5-uuuuu-01-1D','InChI=1S/C8H7BrClNO/c9-11-8(12)7(10)6-4-2-1-3-5-6/h1-5,7H,(H,11,12)','InChIKey=HDEDGFHTVHVOGB-UHFFFAOYSA-N','O=C(NBr)C(Cl)c1ccccc1','1'),
	(187181,0,0,'7472-63-1','Consistent with Molecular Formula','C7H11Br2NO',284.978,NULL,'C345109585B10014-FICuS-01-1A','C345109585B10014-FICTS-01-F9','C345109585B10014-uuuuu-01-C9','InChI=1S/C7H11Br2NO/c8-7(6(11)10-9)4-2-1-3-5-7/h1-5H2,(H,10,11)','InChIKey=UAHQIPMZQWQISG-UHFFFAOYSA-N','O=C(NBr)C1(Br)CCCCC1',NULL),
	(187182,0,0,'3709-21-5','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'85AC521F23545736-FICuS-01-39','85AC521F23545736-FICTS-01-18','85AC521F23545736-uuuuu-01-E8','InChI=1S/C11H12O4/c12-10(13)9(11(14)15)7-6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,12,13)(H,14,15)','InChIKey=IUZIGXNXWJEZLU-UHFFFAOYSA-N','O=C(O)C(CCc1ccccc1)C(=O)O',NULL),
	(187183,0,0,'7472-73-3','Consistent with Molecular Formula','C14H16N2O6',308.2902,NULL,'E89EEEE77C596C05-FICuS-01-8E','E89EEEE77C596C05-FICTS-01-6D','E89EEEE77C596C05-uuuuu-01-3D','InChI=1S/C14H16N2O6/c1-2-22-12(19)8-16-14(21)10-6-4-3-5-9(10)13(20)15-7-11(17)18/h3-6H,2,7-8H2,1H3,(H,15,20)(H,16,21)(H,17,18)','InChIKey=BTZLOBISMBZGPC-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1ccccc1C(=O)NCC(=O)O',NULL),
	(187184,1,0,'7621-95-6','Consistent with Molecular Formula','C24H23NO3',373.4506,NULL,'DD8D99C132C1F624-FICuS-01-6C','DD8D99C132C1F624-FICTS-01-4B','DD8D99C132C1F624-uuuuu-01-1B','InChI=1S/C24H23NO3/c1-28-24(27)21(17-18-11-5-2-6-12-18)25-23(26)22(19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16,21-22H,17H2,1H3,(H,25,26)','InChIKey=GBNGNTUQPHZKKX-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(c1ccccc1)c1ccccc1','1'),
	(187185,1,0,'7472-74-4','Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'5F0320870EF196DA-FICuS-01-56','5F0320870EF196DA-FICTS-01-35','5F0320870EF196DA-uuuuu-01-05','InChI=1S/C20H22N2O3/c1-15-9-11-17(12-10-15)21-19(23)18-8-5-13-22(18)20(24)25-14-16-6-3-2-4-7-16/h2-4,6-7,9-12,18H,5,8,13-14H2,1H3,(H,21,23)','InChIKey=LMHYRONRSGZPTM-UHFFFAOYSA-N','Cc1ccc(NC(=O)C2CCCN2C(=O)OCc2ccccc2)cc1','1'),
	(187186,1,0,'7472-75-5','Consistent with Molecular Formula','C25H25NO3S',419.5374,NULL,'76CD0950F2DB3298-FICuS-01-5D','76CD0950F2DB3298-FICTS-01-3C','76CD0950F2DB3298-uuuuu-01-0C','InChI=1S/C25H25NO3S/c1-29-25(28)22(18-30-17-19-11-5-2-6-12-19)26-24(27)23(20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-16,22-23H,17-18H2,1H3,(H,26,27)','InChIKey=CHBUGNHHDHRQFW-UHFFFAOYSA-N','COC(=O)C(CSCc1ccccc1)NC(=O)C(c1ccccc1)c1ccccc1','1'),
	(187187,2,0,NULL,'Consistent with Molecular Formula','C27H28N2O5',460.5286,NULL,'64743123F67CA443-FICuS-01-37','64743123F67CA443-FICTS-01-16','64743123F67CA443-uuuuu-01-E6','InChI=1S/C27H28N2O5/c1-33-26(31)24(18-21-13-7-3-8-14-21)28-25(30)23(17-20-11-5-2-6-12-20)29-27(32)34-19-22-15-9-4-10-16-22/h2-16,23-24H,17-19H2,1H3,(H,28,30)(H,29,32)','InChIKey=QMKJDTHWFXXVPD-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(187188,0,0,'7770-50-5','Consistent with Molecular Formula','C16H20N4O7',380.3566,NULL,'516F53D16CC0F3C1-FICuS-01-5F','516F53D16CC0F3C1-FICTS-01-3E','516F53D16CC0F3C1-uuuuu-01-0E','InChI=1S/C16H20N4O7/c21-12(17-7-13(22)19-9-15(24)25)6-18-14(23)8-20-16(26)27-10-11-4-2-1-3-5-11/h1-5H,6-10H2,(H,17,21)(H,18,23)(H,19,22)(H,20,26)(H,24,25)','InChIKey=FEXFJABKENSQMM-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(187189,0,0,'7494-84-0','Consistent with Molecular Formula','C24H32N8O11',608.5638,NULL,'99BB52F965AC647D-FICuS-01-77','99BB52F965AC647D-FICTS-01-56','99BB52F965AC647D-uuuuu-01-26','InChI=1S/C24H32N8O11/c33-16(25-7-17(34)27-9-19(36)29-11-21(38)31-13-23(40)41)6-26-18(35)8-28-20(37)10-30-22(39)12-32-24(42)43-14-15-4-2-1-3-5-15/h1-5H,6-14H2,(H,25,33)(H,26,35)(H,27,34)(H,28,37)(H,29,36)(H,30,39)(H,31,38)(H,32,42)(H,40,41)','InChIKey=QFEHETZGORVBKZ-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(187190,0,0,NULL,'Consistent with Molecular Formula','C26H36N8O11',636.6174,NULL,'3053874D124C01D6-FICuS-01-2E','3053874D124C01D6-FICTS-01-0D','3053874D124C01D6-uuuuu-01-DD','InChI=1S/C26H36N8O11/c1-2-44-25(42)15-33-23(40)13-31-21(38)11-29-19(36)9-27-18(35)8-28-20(37)10-30-22(39)12-32-24(41)14-34-26(43)45-16-17-6-4-3-5-7-17/h3-7H,2,8-16H2,1H3,(H,27,35)(H,28,37)(H,29,36)(H,30,39)(H,31,38)(H,32,41)(H,33,40)(H,34,43)','InChIKey=CMWOMGCKUCHNGA-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(187191,0,0,'2087-41-4','Consistent with Molecular Formula','C6H13ClN2O3',196.6333,'Ethyl glycylglycine hydrochloride\nEthyl glycylglycinate hydrochloride\nGlycylglycine ethyl ester hydrochloride\nGlycine, N-glycyl-, ethyl ester, monohydrochloride\nGlycine, N-glycyl-, ethyl ester, monohydrochloride','7B4939FF3AA7BB46-FICuS-01-7F','7B4939FF3AA7BB46-FICTS-01-5E','7BB59E1A052A6208-uuuuu-01-FE','InChI=1S/C6H12N2O3.ClH/c1-2-11-6(10)4-8-5(9)3-7;/h2-4,7H2,1H3,(H,8,9);1H','InChIKey=DNIFIBGXDGNBHN-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CN.Cl',NULL),
	(187192,1,0,'1161-13-3','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'1C8B2F8D6551D1C1-FICuS-01-63','1C8B2F8D6551D1C1-FICTS-01-42','1C8B2F8D6551D1C1-uuuuu-01-12','InChI=1S/C17H17NO4/c19-16(20)15(11-13-7-3-1-4-8-13)18-17(21)22-12-14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,18,21)(H,19,20)','InChIKey=RRONHWAVOYADJL-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(187193,0,0,'7598-84-7','Consistent with Molecular Formula','C20H26N6O9',494.4602,NULL,'22C0EE228E0E7F0C-FICuS-01-6E','22C0EE228E0E7F0C-FICTS-01-4D','22C0EE228E0E7F0C-uuuuu-01-1D','InChI=1S/C20H26N6O9/c27-14(21-7-15(28)23-9-17(30)25-11-19(32)33)6-22-16(29)8-24-18(31)10-26-20(34)35-12-13-4-2-1-3-5-13/h1-5H,6-12H2,(H,21,27)(H,22,29)(H,23,28)(H,24,31)(H,25,30)(H,26,34)(H,32,33)','InChIKey=GMMNGUALWAADEZ-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)CNC(=O)OCc1ccccc1',NULL),
	(187194,0,0,'3887-13-6','Consistent with Molecular Formula','C12H20N6O7',360.326,NULL,'BA6AFF7614DA0252-FICuS-01-6D','BA6AFF7614DA0252-FICTS-01-4C','BA6AFF7614DA0252-uuuuu-01-1C','InChI=1S/C12H20N6O7/c13-1-7(19)14-2-8(20)15-3-9(21)16-4-10(22)17-5-11(23)18-6-12(24)25/h1-6,13H2,(H,14,19)(H,15,20)(H,16,21)(H,17,22)(H,18,23)(H,24,25)','InChIKey=XJFPXLWGZWAWRQ-UHFFFAOYSA-N','NCC(=O)NCC(=O)NCC(=O)NCC(=O)NCC(=O)NCC(=O)O',NULL),
	(187195,1,0,'1030-23-5','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'97927B5BFFF2B1CC-FICuS-01-8F','97927B5BFFF2B1CC-FICTS-01-6E','97927B5BFFF2B1CC-uuuuu-01-3E','InChI=1S/C16H14O3/c1-12(15(17)13-8-4-2-5-9-13)19-16(18)14-10-6-3-7-11-14/h2-12H,1H3','InChIKey=NHOXPYKWAHZEHD-UHFFFAOYSA-N','CC(OC(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(187196,1,0,'7472-78-8','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'B42E522A3E4397C6-FICuS-01-56','B42E522A3E4397C6-FICTS-01-35','B42E522A3E4397C6-uuuuu-01-05','InChI=1S/C15H15NO2/c1-18-14(12-8-4-2-5-9-12)15(17)16-13-10-6-3-7-11-13/h2-11,14H,1H3,(H,16,17)','InChIKey=UIIYKLVQLNETKG-UHFFFAOYSA-N','COC(C(=O)Nc1ccccc1)c1ccccc1','1'),
	(187197,1,0,NULL,'Consistent with Molecular Formula','C10H11NO',161.203,NULL,'8B657A2ED93F3FE0-FICuS-01-7F','8B657A2ED93F3FE0-FICTS-01-5E','8B657A2ED93F3FE0-uuuuu-01-2E','InChI=1S/C10H11NO/c1-10(8-11,12-2)9-6-4-3-5-7-9/h3-7H,1-2H3','InChIKey=BQJQGALIGIQGTR-UHFFFAOYSA-N','COC(C)(C#N)c1ccccc1','1'),
	(187198,1,0,'7494-85-1','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'4FF1505785E8A582-FICuS-01-53','4FF1505785E8A582-FICTS-01-32','4FF1505785E8A582-uuuuu-01-02','InChI=1S/C10H18O4/c1-8(11)14-9-6-4-5-7-10(9,12-2)13-3/h9H,4-7H2,1-3H3','InChIKey=DGJMVYWPUCTWLM-UHFFFAOYSA-N','COC1(OC)CCCCC1OC(C)=O','1'),
	(187199,2,0,'7494-86-2','Consistent with Molecular Formula','C25H25NO5',419.4762,NULL,'8CA2F153A49D336C-FICuS-01-65','8CA2F153A49D336C-FICTS-01-44','8CA2F153A49D336C-uuuuu-01-14','InChI=1S/C25H25NO5/c1-4-25(2,31-24(27)21-14-16-22(17-15-21)26(28)29)23(30-3)20-12-10-19(11-13-20)18-8-6-5-7-9-18/h5-17,23H,4H2,1-3H3','InChIKey=UWVVAFTZFKQTSA-UHFFFAOYSA-N','CCC(C)(OC(=O)c1ccc([N+](=O)[O-])cc1)C(OC)c1ccc(-c2ccccc2)cc1','1'),
	(187200,0,0,'2648-71-7','Consistent with Molecular Formula','C5H9BrO',165.0295,NULL,'CDC1F2BA6DAB116D-FICuS-01-96','CDC1F2BA6DAB116D-FICTS-01-75','CDC1F2BA6DAB116D-uuuuu-01-45','InChI=1S/C5H9BrO/c1-4(7)5(2,3)6/h1-3H3','InChIKey=XHCWDDGZFBAXRT-UHFFFAOYSA-N','CC(=O)C(C)(C)Br',NULL),
	(187201,0,0,'2442-13-9','Consistent with Molecular Formula','C7H16O3',148.2016,NULL,'433470C713F0AD8E-FICuS-01-52','433470C713F0AD8E-FICTS-01-31','433470C713F0AD8E-uuuuu-01-01','InChI=1S/C7H16O3/c1-6(2,8)7(3,9-4)10-5/h8H,1-5H3','InChIKey=FQMWOMHIVVKBLI-UHFFFAOYSA-N','COC(C)(OC)C(C)(C)O',NULL),
	(187202,0,0,'7472-80-2','Consistent with Molecular Formula','C9H15Cl3O4',293.5741,NULL,'287F1E7B1847EAC3-FICuS-01-6D','287F1E7B1847EAC3-FICTS-01-4C','287F1E7B1847EAC3-uuuuu-01-1C','InChI=1S/C9H15Cl3O4/c1-7(2,8(3,14-4)15-5)16-6(13)9(10,11)12/h1-5H3','InChIKey=XLHCVCMKJUPAEG-UHFFFAOYSA-N','COC(C)(OC)C(C)(C)OC(=O)C(Cl)(Cl)Cl',NULL),
	(187203,1,1,'7472-93-7','Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'A7962C6DBBAE9C76-FICuS-01-90','A7962C6DBBAE9C76-FICTS-01-6F','33E709167FC45D2E-uuuuu-01-0C','InChI=1S/C18H20N4O3/c1-3-12(2)17(20-21-18(19)23)15-6-4-13(5-7-15)14-8-10-16(11-9-14)22(24)25/h4-12H,3H2,1-2H3,(H3,19,21,23)/b20-17+','InChIKey=PXXWCGHICWTVAP-LVZFUZTISA-N','CCC(C)/C(=N\\NC(N)=O)c1ccc(-c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(187204,1,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'74E0D7D91F5D3C7A-FICuS-01-7D','74E0D7D91F5D3C7A-FICTS-01-5C','74E0D7D91F5D3C7A-uuuuu-01-2C','InChI=1S/C17H17NO4/c1-3-17(2,20)16(19)14-6-4-12(5-7-14)13-8-10-15(11-9-13)18(21)22/h4-11,20H,3H2,1-2H3','InChIKey=MTMIGBMIOAPZQM-UHFFFAOYSA-N','CCC(C)(O)C(=O)c1ccc(-c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(187205,1,0,'7462-32-0','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'3667B80241120BDA-FICuS-01-38','3667B80241120BDA-FICTS-01-17','3667B80241120BDA-uuuuu-01-E7','InChI=1S/C16H16O2/c1-12(17)16(18-2)15-10-8-14(9-11-15)13-6-4-3-5-7-13/h3-11,16H,1-2H3','InChIKey=FDIHYNMAWJRBOC-UHFFFAOYSA-N','COC(C(C)=O)c1ccc(-c2ccccc2)cc1','1'),
	(187206,1,0,'7462-33-1','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'384F5AE6274D44BF-FICuS-01-6E','384F5AE6274D44BF-FICTS-01-4D','384F5AE6274D44BF-uuuuu-01-1D','InChI=1S/C17H18O2/c1-3-16(18)17(19-2)15-11-9-14(10-12-15)13-7-5-4-6-8-13/h4-12,17H,3H2,1-2H3','InChIKey=XLIOMOPPWDEXHD-UHFFFAOYSA-N','CCC(=O)C(OC)c1ccc(-c2ccccc2)cc1','1'),
	(187207,1,1,'7462-34-2','Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'8233468149C93BA7-FICuS-01-40','8233468149C93BA7-FICTS-01-1F','F3E80724FC9B981A-uuuuu-01-20','InChI=1S/C18H21N3O2/c1-3-16(20-21-18(19)22)17(23-2)15-11-9-14(10-12-15)13-7-5-4-6-8-13/h4-12,17H,3H2,1-2H3,(H3,19,21,22)/b20-16-','InChIKey=YDFYMOUCJRONCH-SILNSSARSA-N','CC/C(=N/NC(N)=O)C(OC)c1ccc(-c2ccccc2)cc1','1'),
	(187208,0,0,'7462-35-3','Consistent with Molecular Formula','C8H10BNO',146.9831,NULL,'DDEF3772451CB065-FICuS-01-67','DDEF3772451CB065-FICTS-01-46','DDEF3772451CB065-uuuuu-01-16','InChI=1S/C8H10BNO/c1-2-4-8(5-3-1)9-10-6-7-11-9/h1-5,10H,6-7H2','InChIKey=JIJDVODVARDNHE-UHFFFAOYSA-N','c1ccc(B2NCCO2)cc1',NULL),
	(187209,2,0,'7462-36-4','Consistent with Molecular Formula','C11H13BO2',188.0325,NULL,'68FB7C0F519F94A1-FICuS-01-71','68FB7C0F519F94A1-FICTS-01-50','68FB7C0F519F94A1-uuuuu-01-20','InChI=1S/C11H13BO2/c1-2-5-9(6-3-1)12-13-10-7-4-8-11(10)14-12/h1-3,5-6,10-11H,4,7-8H2','InChIKey=HPBIOQIJIRGRJT-UHFFFAOYSA-N','c1ccc(B2OC3CCCC3O2)cc1','1'),
	(187210,2,0,'7462-37-5','Consistent with Molecular Formula','C11H13BO2',188.0325,NULL,'68FB7C0F519F94A1-FICuS-01-71','68FB7C0F519F94A1-FICTS-01-50','68FB7C0F519F94A1-uuuuu-01-20','InChI=1S/C11H13BO2/c1-2-5-9(6-3-1)12-13-10-7-4-8-11(10)14-12/h1-3,5-6,10-11H,4,7-8H2','InChIKey=HPBIOQIJIRGRJT-UHFFFAOYSA-N','c1ccc(B2OC3CCCC3O2)cc1','1'),
	(187211,4,0,'7462-38-6','Consistent with Molecular Formula','C20H22O8',390.389,NULL,'813EC40A05760124-FICuS-01-29','813EC40A05760124-FICTS-01-08','813EC40A05760124-uuuuu-01-D8','InChI=1S/C20H22O8/c21-11-15(23)17(27-19(25)13-7-3-1-4-8-13)18(16(24)12-22)28-20(26)14-9-5-2-6-10-14/h1-10,15-18,21-24H,11-12H2','InChIKey=MZTIRQSLCJMRKT-UHFFFAOYSA-N','O=C(OC(C(O)CO)C(OC(=O)c1ccccc1)C(O)CO)c1ccccc1','1'),
	(187212,4,0,NULL,'Consistent with Molecular Formula','C24H23B3O6',439.8721,NULL,'5118F219B8F6874D-FICuS-01-55','5118F219B8F6874D-FICTS-01-34','5118F219B8F6874D-uuuuu-01-04','InChI=1S/C24H23B3O6/c1-4-10-18(11-5-1)25-28-16-21-23(32-25)24-22(31-27(30-21)20-14-8-3-9-15-20)17-29-26(33-24)19-12-6-2-7-13-19/h1-15,21-24H,16-17H2','InChIKey=RUSOQACBLODBQB-UHFFFAOYSA-N','c1ccc(B2OC3COB(c4ccccc4)OC3C3OB(c4ccccc4)OCC3O2)cc1','1'),
	(187213,0,0,'2588-81-0','Consistent with Molecular Formula','C24H24O8S2',504.5688,NULL,'4F84E7610F25045B-FICuS-01-48','4F84E7610F25045B-FICTS-01-27','4F84E7610F25045B-uuuuu-01-F7','InChI=1S/C24H24O8S2/c25-33(26,21-12-6-2-7-13-21)31-18-24(19-32-34(27,28)22-14-8-3-9-15-22)16-29-23(30-17-24)20-10-4-1-5-11-20/h1-15,23H,16-19H2','InChIKey=MECVXKZTXVMXDB-UHFFFAOYSA-N','O=S(=O)(OCC1(COS(=O)(=O)c2ccccc2)COC(c2ccccc2)OC1)c1ccccc1',NULL),
	(187214,4,0,'7462-41-1','Consistent with Molecular Formula','C48H38O12',806.821,'D-Mannitol, hexabenzoate','263A95CB64116277-FICuS-01-38','263A95CB64116277-FICTS-01-17','263A95CB64116277-uuuuu-01-E7','InChI=1S/C48H38O12/c49-43(33-19-7-1-8-20-33)55-31-39(57-45(51)35-23-11-3-12-24-35)41(59-47(53)37-27-15-5-16-28-37)42(60-48(54)38-29-17-6-18-30-38)40(58-46(52)36-25-13-4-14-26-36)32-56-44(50)34-21-9-2-10-22-34/h1-30,39-42H,31-32H2','InChIKey=LDCRTWOPHMRXIF-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(=O)c1ccccc1)OC(=O)c1ccccc1)c1ccccc1','1'),
	(187215,0,0,'758-16-7','Consistent with Molecular Formula','C3H7NS',89.155,'Dimethylthioformamide\nN,N-Dimethylthioformamide\nMethanethioamide, N,N-dimethyl-\nFormamide, N,N-dimethylthio-','317A0B8F0E3283CE-FICuS-01-60','317A0B8F0E3283CE-FICTS-01-3F','317A0B8F0E3283CE-uuuuu-01-0F','InChI=1S/C3H7NS/c1-4(2)3-5/h3H,1-2H3','InChIKey=SKECXRFZFFAANN-UHFFFAOYSA-N','CN(C)C=S',NULL),
	(187216,0,0,'3144-55-6','Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'A826FB8F42969D4E-FICuS-01-79','1D3CBDF1680CE182-FICTS-01-4F','A826FB8F42969D4E-uuuuu-01-28','InChI=1S/C13H10N2O2/c16-12-8-6-11(7-9-13(12)17)15-14-10-4-2-1-3-5-10/h1-9H,(H,16,17)','InChIKey=LWPCHBVDMXCYNP-UHFFFAOYSA-N','O=c1ccc(/N=N/c2ccccc2)ccc1O',NULL),
	(187217,0,0,'33244-13-2','Consistent with Molecular Formula','C13H9N3O4',271.2318,NULL,'8EF82B84D1327E25-FICuS-01-5F','19166E2248E7DC90-FICTS-01-2E','8EF82B84D1327E25-uuuuu-01-0E','InChI=1S/C13H9N3O4/c17-12-7-3-10(4-8-13(12)18)15-14-9-1-5-11(6-2-9)16(19)20/h1-8H,(H,17,18)','InChIKey=MDNAZUQUDCODAG-UHFFFAOYSA-N','O=c1ccc(/N=N/c2ccc([N+](=O)[O-])cc2)ccc1O',NULL),
	(187218,0,0,'7021-47-8','Consistent with Molecular Formula','C13H9N3O4',271.2318,NULL,'4FD7CE3E08982AAB-FICuS-01-8B','9C4A0A77B3582108-FICTS-01-23','4FD7CE3E08982AAB-uuuuu-01-3A','InChI=1S/C13H9N3O4/c17-12-6-4-9(5-7-13(12)18)14-15-10-2-1-3-11(8-10)16(19)20/h1-8H,(H,17,18)','InChIKey=UUYCQCUXPMUGOU-UHFFFAOYSA-N','O=c1ccc(/N=N/c2cccc([N+](=O)[O-])c2)ccc1O',NULL),
	(187219,0,0,'33244-12-1','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'504F719459CD9B77-FICuS-01-59','AE7F58A16FD2FB6F-FICTS-01-7E','504F719459CD9B77-uuuuu-01-08','InChI=1S/C14H12N2O3/c1-19-12-6-2-10(3-7-12)15-16-11-4-8-13(17)14(18)9-5-11/h2-9H,1H3,(H,17,18)','InChIKey=VUAIBPZLKHZKBN-UHFFFAOYSA-N','COc1ccc(/N=N/c2ccc(O)c(=O)cc2)cc1',NULL),
	(187220,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'B992BE9395C020A2-FICuS-01-56','225AACA2787946A8-FICTS-01-39','B992BE9395C020A2-uuuuu-01-05','InChI=1S/C13H10N2O3/c16-11-5-1-9(2-6-11)14-15-10-3-7-12(17)13(18)8-4-10/h1-8,16H,(H,17,18)','InChIKey=YFCRVHAQCAXGLA-UHFFFAOYSA-N','O=c1ccc(/N=N/c2ccc(O)cc2)ccc1O',NULL),
	(187221,0,0,'19281-39-1','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'1651DE43C4C206F1-FICuS-01-4D','5325D005EE87ED5D-FICTS-01-49','1651DE43C4C206F1-uuuuu-01-FC','InChI=1S/C14H12N2O2/c1-10-2-4-11(5-3-10)15-16-12-6-8-13(17)14(18)9-7-12/h2-9H,1H3,(H,17,18)','InChIKey=XXYWHJBFCHGAQK-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(O)c(=O)cc2)cc1',NULL),
	(187222,0,0,'19240-65-4','Consistent with Molecular Formula','C13H9ClN2O',244.6799,NULL,'ED7A9FE8F692885C-FICuS-01-93','ED7A9FE8F692885C-FICTS-01-72','ED7A9FE8F692885C-uuuuu-01-42','InChI=1S/C13H9ClN2O/c14-12-8-6-11(7-9-13(12)17)16-15-10-4-2-1-3-5-10/h1-9H','InChIKey=UBLRSCFAFOJFMP-UHFFFAOYSA-N','O=c1ccc(/N=N/c2ccccc2)ccc1Cl',NULL),
	(187223,0,0,'7462-42-2','Consistent with Molecular Formula','C18H15N',245.3232,NULL,'6E6B0EEC4E86C1A8-FICuS-01-8B','6E6B0EEC4E86C1A8-FICTS-01-6A','6E6B0EEC4E86C1A8-uuuuu-01-3A','InChI=1S/C18H15N/c1-12-18(16-8-4-5-9-17(16)19-12)15-10-13-6-2-3-7-14(13)11-15/h2-10,19H,11H2,1H3','InChIKey=QAYRDQSEBIULFY-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1=Cc2ccccc2C1',NULL),
	(187224,0,0,'7770-12-9','Consistent with Molecular Formula','C19H17N',259.35,NULL,'897056BF814CF440-FICuS-01-50','897056BF814CF440-FICTS-01-2F','897056BF814CF440-uuuuu-01-FF','InChI=1S/C19H17N/c1-13-19(17-9-5-6-10-18(17)20(13)2)16-11-14-7-3-4-8-15(14)12-16/h3-11H,12H2,1-2H3','InChIKey=LBXXJBOBZGFZOD-UHFFFAOYSA-N','Cc1c(C2=Cc3ccccc3C2)c2ccccc2n1C',NULL),
	(187225,0,0,'2467-02-9','Consistent with Molecular Formula','C13H12O2',200.2366,'Bisphenol F\n2,2\'-Methylenediphenol\no-(o-Hydroxybenzyl)phenol\n2,2\'-Methylenebis(phenol)\nBis(2-hydroxyphenyl)methane\n2,2\'-Dihydroxydiphenylmethane\nPhenol, 2,2\'-methylenebis-\nPhenol, 2,2\'-methylenedi-','582CCC2101E4AD42-FICuS-01-57','582CCC2101E4AD42-FICTS-01-36','582CCC2101E4AD42-uuuuu-01-06','InChI=1S/C13H12O2/c14-12-7-3-1-5-10(12)9-11-6-2-4-8-13(11)15/h1-8,14-15H,9H2','InChIKey=MQCPOLNSJCWPGT-UHFFFAOYSA-N','Oc1ccccc1Cc1ccccc1O',NULL),
	(187226,0,0,'7462-43-3','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'F7FB607DA598323F-FICuS-01-72','F7FB607DA598323F-FICTS-01-51','F7FB607DA598323F-uuuuu-01-21','InChI=1S/C16H17NO2/c1-17-10-14-9-15(7-8-16(14)19-12-17)18-11-13-5-3-2-4-6-13/h2-9H,10-12H2,1H3','InChIKey=VBXUCICNXALAHX-UHFFFAOYSA-N','CN1COc2ccc(OCc3ccccc3)cc2C1',NULL),
	(187227,0,0,NULL,'Consistent with Molecular Formula','C22H25ClN2O',368.9053,NULL,'26BE09800AFC7FC8-FICuS-01-79','26BE09800AFC7FC8-FICTS-01-58','2642AE653571A686-uuuuu-01-EA','InChI=1S/C22H24N2O.ClH/c25-22-13-7-12-20(16-23-14-18-8-3-1-4-9-18)21(22)17-24-15-19-10-5-2-6-11-19;/h1-13,23-25H,14-17H2;1H','InChIKey=YTQUTLUWJFQNMZ-UHFFFAOYSA-N','Cl.Oc1cccc(CNCc2ccccc2)c1CNCc1ccccc1',NULL),
	(187228,0,0,NULL,'Consistent with Molecular Formula','C22H25ClN2O',368.9053,NULL,'602788CD8764332D-FICuS-01-42','602788CD8764332D-FICTS-01-21','60DB2F28B8E9EA63-uuuuu-01-2B','InChI=1S/C22H24N2O.ClH/c25-22-13-20(16-23-14-18-7-3-1-4-8-18)11-12-21(22)17-24-15-19-9-5-2-6-10-19;/h1-13,23-25H,14-17H2;1H','InChIKey=UMXAJJVMKOTALV-UHFFFAOYSA-N','Cl.Oc1cc(CNCc2ccccc2)ccc1CNCc1ccccc1',NULL),
	(187229,0,0,'7462-44-4','Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'116B046C11DF62F3-FICuS-01-4B','116B046C11DF62F3-FICTS-01-2A','116B046C11DF62F3-uuuuu-01-FA','InChI=1S/C22H24N2O2/c25-21-11-12-22(26)20(16-24-14-18-9-5-2-6-10-18)19(21)15-23-13-17-7-3-1-4-8-17/h1-12,23-26H,13-16H2','InChIKey=JDHCCLMDMPNEET-UHFFFAOYSA-N','Oc1ccc(O)c(CNCc2ccccc2)c1CNCc1ccccc1',NULL),
	(187230,0,0,NULL,'Consistent with Molecular Formula','C22H32N2O2',356.507,NULL,'6CA51D4707E8179E-FICuS-01-60','6CA51D4707E8179E-FICTS-01-3F','6CA51D4707E8179E-uuuuu-01-0F','InChI=1S/C22H32N2O2/c1-3-7-19(8-4-1)23-13-17-11-22-18(12-21(17)25-15-23)14-24(16-26-22)20-9-5-2-6-10-20/h11-12,19-20H,1-10,13-16H2','InChIKey=HYJMDHCAGLTSMJ-UHFFFAOYSA-N','c1c2c(cc3c1OCN(C1CCCCC1)C3)OCN(C1CCCCC1)C2',NULL),
	(187231,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,'2H,9H-Benzo[1,2-e:4,3-e]bis[1,3]oxazine, 3,8-dibenzyl-3,4,7,8-tetrahydro-','95071260497D9E79-FICuS-01-3B','95071260497D9E79-FICTS-01-1A','95071260497D9E79-uuuuu-01-EA','InChI=1S/C24H24N2O2/c1-3-7-19(8-4-1)13-25-15-21-11-12-22-16-26(14-20-9-5-2-6-10-20)18-28-24(22)23(21)27-17-25/h1-12H,13-18H2','InChIKey=AOZNAIBBITZLIO-UHFFFAOYSA-N','c1ccc(CN2COc3c(ccc4c3OCN(Cc3ccccc3)C4)C2)cc1',NULL),
	(187232,0,0,NULL,'Consistent with Molecular Formula','C22H40ClN3O3',430.0293,NULL,'10CFE24B42574296-FICuS-01-45','10CFE24B42574296-FICTS-01-24','103345AE7DDA9BD8-uuuuu-01-23','InChI=1S/C22H39N3O3.ClH/c1-4-7-10-23-13-17-20(26)18(14-24-11-8-5-2)22-19(21(17)27)15-25(16-28-22)12-9-6-3;/h23-24,26-27H,4-16H2,1-3H3;1H','InChIKey=VFFBTRNCLGTJLI-UHFFFAOYSA-N','CCCCNCc1c(O)c(CNCCCC)c2c(c1O)CN(CCCC)CO2.Cl',NULL),
	(187233,0,0,NULL,'Consistent with Molecular Formula','C28H40Cl3NO2',528.9885,NULL,'A5F69CA42283E042-FICuS-01-54','A5F69CA42283E042-FICTS-01-33','A50A3B411D0E390C-uuuuu-01-00','InChI=1S/C28H39Cl2NO2.ClH/c1-27(2,3)20-12-18(25(32)23(29)14-20)16-31(22-10-8-7-9-11-22)17-19-13-21(28(4,5)6)15-24(30)26(19)33;/h12-15,22,32-33H,7-11,16-17H2,1-6H3;1H','InChIKey=QDCPIJNVJBJNGH-UHFFFAOYSA-N','CC(C)(C)c1cc(Cl)c(O)c(CN(Cc2cc(C(C)(C)C)cc(Cl)c2O)C2CCCCC2)c1.Cl',NULL),
	(187234,0,0,'7497-06-5','Consistent with Molecular Formula','C34H25Cl5O5',690.8335,NULL,'B78B6FBE30057326-FICuS-01-57','B78B6FBE30057326-FICTS-01-36','B78B6FBE30057326-uuuuu-01-06','InChI=1S/C34H25Cl5O5/c35-25-1-3-30(40)17(9-25)5-19-11-27(37)13-21(32(19)42)7-23-15-29(39)16-24(34(23)44)8-22-14-28(38)12-20(33(22)43)6-18-10-26(36)2-4-31(18)41/h1-4,9-16,40-44H,5-8H2','InChIKey=LUSREKPZABBUNH-UHFFFAOYSA-N','Oc1ccc(Cl)cc1Cc1cc(Cl)cc(Cc2cc(Cl)cc(Cc3cc(Cl)cc(Cc4cc(Cl)ccc4O)c3O)c2O)c1O',NULL),
	(187235,0,0,'7497-05-4','Consistent with Molecular Formula','C36H29Cl5O7',750.8859,NULL,'133EC258A0BC9B54-FICuS-01-5F','133EC258A0BC9B54-FICTS-01-3E','133EC258A0BC9B54-uuuuu-01-0E','InChI=1S/C36H29Cl5O7/c37-27-5-17(1-19-7-28(38)9-21(33(19)45)3-23-11-30(40)13-25(15-42)35(23)47)32(44)18(6-27)2-20-8-29(39)10-22(34(20)46)4-24-12-31(41)14-26(16-43)36(24)48/h5-14,42-48H,1-4,15-16H2','InChIKey=YHKZSZGYLBANIE-UHFFFAOYSA-N','OCc1cc(Cl)cc(Cc2cc(Cl)cc(Cc3cc(Cl)cc(Cc4cc(Cl)cc(Cc5cc(Cl)cc(CO)c5O)c4O)c3O)c2O)c1O',NULL),
	(187236,0,0,NULL,'Consistent with Molecular Formula','C18H16ClNO',297.7835,NULL,'42C89962C1F8201F-FICuS-01-4D','42C89962C1F8201F-FICTS-01-2C','42C89962C1F8201F-uuuuu-01-FC','InChI=1S/C18H16ClNO/c19-11-12-5-7-17(20)14(9-12)10-16-15-4-2-1-3-13(15)6-8-18(16)21/h1-9,21H,10-11,20H2','InChIKey=LNWXCFDAXKSKEU-UHFFFAOYSA-N','Nc1ccc(CCl)cc1Cc1c(O)ccc2ccccc12',NULL),
	(187237,0,0,NULL,'Consistent with Molecular Formula','C19H31NO2',305.4594,NULL,'EF337AE903C88A34-FICuS-01-6C','EF337AE903C88A34-FICTS-01-4B','EF337AE903C88A34-uuuuu-01-1B','InChI=1S/C19H31NO2/c1-19(2,3)16-10-14(18(21)15(11-16)13-22-4)12-20-17-8-6-5-7-9-17/h10-11,17,20-21H,5-9,12-13H2,1-4H3','InChIKey=JENIELNHVCCHQF-UHFFFAOYSA-N','COCc1cc(C(C)(C)C)cc(CNC2CCCCC2)c1O',NULL),
	(187238,0,0,'28306-30-1','Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'20CB662B22F298C3-FICuS-01-51','20CB662B22F298C3-FICTS-01-30','20CB662B22F298C3-uuuuu-01-00','InChI=1S/C21H17NO/c22-20-11-9-14-5-1-3-7-16(14)18(20)13-19-17-8-4-2-6-15(17)10-12-21(19)23/h1-12,23H,13,22H2','InChIKey=HAHOKIIGYGOGOM-UHFFFAOYSA-N','Nc1ccc2ccccc2c1Cc1c(O)ccc2ccccc12',NULL),
	(187239,0,0,'7508-57-8','Consistent with Molecular Formula','C27H52ClN3O',470.1803,NULL,'8505433E2A1B9A20-FICuS-01-3A','8505433E2A1B9A20-FICTS-01-19','85F9E4DB1596436E-uuuuu-01-18','InChI=1S/C27H51N3O.ClH/c1-4-7-10-13-16-28-21-24-19-25(22-29-17-14-11-8-5-2)27(31)26(20-24)23-30-18-15-12-9-6-3;/h19-20,28-31H,4-18,21-23H2,1-3H3;1H','InChIKey=NTALBOZCPQONHM-UHFFFAOYSA-N','CCCCCCNCc1cc(CNCCCCCC)c(O)c(CNCCCCCC)c1.Cl',NULL),
	(187240,2,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'7EDBF5EC40889E09-FICuS-01-87','7EDBF5EC40889E09-FICTS-01-66','7EDBF5EC40889E09-uuuuu-01-36','InChI=1S/C18H21NO3/c1-14(20)17(18(21)22)19(12-15-8-4-2-5-9-15)13-16-10-6-3-7-11-16/h2-11,14,17,20H,12-13H2,1H3,(H,21,22)','InChIKey=IAZNHPFKDBPELM-UHFFFAOYSA-N','CC(O)C(C(=O)O)N(Cc1ccccc1)Cc1ccccc1','1'),
	(187241,2,0,'7462-46-6','Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'819BACD88093A7B8-FICuS-01-71','819BACD88093A7B8-FICTS-01-50','819BACD88093A7B8-uuuuu-01-20','InChI=1S/C18H23NO2/c1-15(21)18(14-20)19(12-16-8-4-2-5-9-16)13-17-10-6-3-7-11-17/h2-11,15,18,20-21H,12-14H2,1H3','InChIKey=JRXPFTQCOQXAEU-UHFFFAOYSA-N','CC(O)C(CO)N(Cc1ccccc1)Cc1ccccc1','1'),
	(187242,0,1,'929-55-5','Consistent with Molecular Formula','C8H17NO',143.2284,'Octanaldoxime\nCapryl aldoxime\nCaprylic aldehyde oxime\nOctanal, oxime\nOctanal, oxime','E24DB0DE50F4D014-FICuS-01-69','E24DB0DE50F4D014-FICTS-01-48','28F3E75220126205-uuuuu-01-CE','InChI=1S/C8H17NO/c1-2-3-4-5-6-7-8-9-10/h8,10H,2-7H2,1H3/b9-8-','InChIKey=GGZXEEFQIXMFBF-HJWRWDBZSA-N','CCCCCCC/C=N\\O','1'),
	(187243,2,0,'7462-47-7','Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'97919AC81EC7B31D-FICuS-01-70','97919AC81EC7B31D-FICTS-01-4F','97919AC81EC7B31D-uuuuu-01-1F','InChI=1S/C9H17NO4/c1-6(14-8(3)12)9(5-13-4)10-7(2)11/h6,9H,5H2,1-4H3,(H,10,11)','InChIKey=QIIHFMMHALLOMM-UHFFFAOYSA-N','COCC(NC(C)=O)C(C)OC(C)=O','1'),
	(187244,2,0,'7462-48-8','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'B9A3C1394DD55605-FICuS-01-57','B9A3C1394DD55605-FICTS-01-36','B9A3C1394DD55605-uuuuu-01-06','InChI=1S/C12H15NO2/c1-9-11(8-14-2)13-12(15-9)10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3','InChIKey=WPDHSPXULJZNJN-UHFFFAOYSA-N','COCC1N=C(c2ccccc2)OC1C','1'),
	(187245,2,0,'7462-49-9','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'D7D280D6B2A20948-FICuS-01-56','D7D280D6B2A20948-FICTS-01-35','D7D280D6B2A20948-uuuuu-01-05','InChI=1S/C8H17NO2/c1-4-7(10)6(3)9-8(11)5-2/h6-7,10H,4-5H2,1-3H3,(H,9,11)','InChIKey=HGPBUJLBUDGITP-UHFFFAOYSA-N','CCC(=O)NC(C)C(O)CC','1'),
	(187246,0,0,'7462-50-2','Consistent with Molecular Formula','C18H36N2O2',312.4946,NULL,'95EF25F3D1B58752-FICuS-01-62','95EF25F3D1B58752-FICTS-01-41','95EF25F3D1B58752-uuuuu-01-11','InChI=1S/C18H36N2O2/c1-3-5-7-9-11-13-15-19-17(21)18(22)20-16-14-12-10-8-6-4-2/h3-16H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=SIDCXXDUSLLCNK-UHFFFAOYSA-N','CCCCCCCCNC(=O)C(=O)NCCCCCCCC',NULL),
	(187247,2,0,'7462-51-3','Consistent with Molecular Formula','C18H36N2O2',312.4946,NULL,'54E3CCF374AFC30C-FICuS-01-82','54E3CCF374AFC30C-FICTS-01-61','54E3CCF374AFC30C-uuuuu-01-31','InChI=1S/C18H36N2O2/c1-5-7-9-11-13-15(3)19-17(21)18(22)20-16(4)14-12-10-8-6-2/h15-16H,5-14H2,1-4H3,(H,19,21)(H,20,22)','InChIKey=FEGNPNREEZIZNB-UHFFFAOYSA-N','CCCCCCC(C)NC(=O)C(=O)NC(C)CCCCCC','1'),
	(187248,1,0,'535-17-1','Consistent with Molecular Formula','C5H8O4',132.1158,'Acetyllactic acid\nO-Acetyllactic acid\n2-Acetoxypropanoic acid\n.alpha.-Acetoxypropionic acid\nPropanoic acid, 2-(acetyloxy)-\nLactic acid, acetate','15D999F9C1614234-FICuS-01-43','15D999F9C1614234-FICTS-01-22','15D999F9C1614234-uuuuu-01-F2','InChI=1S/C5H8O4/c1-3(5(7)8)9-4(2)6/h3H,1-2H3,(H,7,8)','InChIKey=WTLNOANVTIKPEE-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)O','1'),
	(187249,2,0,'7462-52-4','Consistent with Molecular Formula','C18H19NO4S',345.4124,NULL,'B9159383F0AAA57F-FICuS-01-6A','B9159383F0AAA57F-FICTS-01-49','B9159383F0AAA57F-uuuuu-01-19','InChI=1S/C18H19NO4S/c1-13-8-10-16(11-9-13)24(20,21)22-12-17-14(2)23-18(19-17)15-6-4-3-5-7-15/h3-11,14,17H,12H2,1-2H3','InChIKey=GOJBJDNOKQXAIQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2N=C(c3ccccc3)OC2C)cc1','1'),
	(187250,2,0,'7462-53-5','Consistent with Molecular Formula','C10H17NO5',231.248,NULL,'B06FAEA6860F47E5-FICuS-01-7B','B06FAEA6860F47E5-FICTS-01-5A','B06FAEA6860F47E5-uuuuu-01-2A','InChI=1S/C10H17NO5/c1-6(16-9(4)14)10(11-7(2)12)5-15-8(3)13/h6,10H,5H2,1-4H3,(H,11,12)','InChIKey=YADOXUWHQQGDPR-UHFFFAOYSA-N','CC(=O)NC(COC(C)=O)C(C)OC(C)=O','1'),
	(187251,2,0,'7462-54-6','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'725A21C4D427E565-FICuS-01-46','725A21C4D427E565-FICTS-01-25','725A21C4D427E565-uuuuu-01-F5','InChI=1S/C8H15NO3/c1-5(9-7(3)10)6(2)12-8(4)11/h5-6H,1-4H3,(H,9,10)','InChIKey=WIUKAYRGYUHTOK-UHFFFAOYSA-N','CC(=O)NC(C)C(C)OC(C)=O','1'),
	(187252,0,0,'7462-55-7','Consistent with Molecular Formula','C8H17BrN2O',237.1391,NULL,'69BC5359B978A71A-FICuS-01-65','69BC5359B978A71A-FICTS-01-44','69BC5359B978A71A-uuuuu-01-14','InChI=1S/C8H17BrN2O/c1-5-8(9,6-2)7(12)10-11(3)4/h5-6H2,1-4H3,(H,10,12)','InChIKey=VQIKZKZGDKVUDS-UHFFFAOYSA-N','CCC(Br)(CC)C(=O)NN(C)C',NULL),
	(187253,2,0,'7462-56-8','Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'55AE82981E94E9DF-FICuS-01-7D','55AE82981E94E9DF-FICTS-01-5C','55AE82981E94E9DF-uuuuu-01-2C','InChI=1S/C11H17NO2/c1-9(14)11(8-13)12-7-10-5-3-2-4-6-10/h2-6,9,11-14H,7-8H2,1H3','InChIKey=UKHROZCMFXXASX-UHFFFAOYSA-N','CC(O)C(CO)NCc1ccccc1','1'),
	(187254,2,0,'7462-57-9','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'F302DF2C8F45BE01-FICuS-01-70','F302DF2C8F45BE01-FICTS-01-4F','F302DF2C8F45BE01-uuuuu-01-1F','InChI=1S/C11H13NO2/c1-8-10(7-13)12-11(14-8)9-5-3-2-4-6-9/h2-6,8,10,13H,7H2,1H3','InChIKey=BDENHVIMPPMEIY-UHFFFAOYSA-N','CC1OC(c2ccccc2)=NC1CO','1'),
	(187255,1,0,'7462-58-0','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'31EE9AF092817AB4-FICuS-01-67','31EE9AF092817AB4-FICTS-01-46','31EE9AF092817AB4-uuuuu-01-16','InChI=1S/C16H17NO2/c1-13(19-12-14-8-4-2-5-9-14)16(18)17-15-10-6-3-7-11-15/h2-11,13H,12H2,1H3,(H,17,18)','InChIKey=POKFOSXTQBEGSQ-UHFFFAOYSA-N','CC(OCc1ccccc1)C(=O)Nc1ccccc1','1'),
	(187256,0,0,'6342-79-6','Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'CA4344E83708E35F-FICuS-01-5C','CA4344E83708E35F-FICTS-01-3B','CA4344E83708E35F-uuuuu-01-0B','InChI=1S/C10H16N2O4/c13-9(11-1-5-15-6-2-11)10(14)12-3-7-16-8-4-12/h1-8H2','InChIKey=DKRDJODCERTCFW-UHFFFAOYSA-N','O=C(C(=O)N1CCOCC1)N1CCOCC1',NULL),
	(187257,0,0,'7462-60-4','Consistent with Molecular Formula','C7H14BrNO',208.0977,NULL,'8D1D9C04541E6128-FICuS-01-48','8D1D9C04541E6128-FICTS-01-27','8D1D9C04541E6128-uuuuu-01-F7','InChI=1S/C7H14BrNO/c1-4-7(8,5-2)6(10)9-3/h4-5H2,1-3H3,(H,9,10)','InChIKey=ZUZKDZKTAFGOHY-UHFFFAOYSA-N','CCC(Br)(CC)C(=O)NC',NULL),
	(187258,5,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C Br ]','C13H19BrHgO8',583.7823,NULL,'943C33EC28377145-FICuS-01-3D','943C33EC28377145-FICTS-01-1C','943C33EC28377145-uuuuu-01-EC','InChI=1S/C13H19O8.BrH.Hg/c1-7(14)18-6-11-13(20-9(3)16)10(19-8(2)15)5-12(17-4)21-11;;/h5,10-13H,6H2,1-4H3;1H;/q;;+1/p-1','InChIKey=PJUXYEQAROADJY-UHFFFAOYSA-M','COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1[Hg]Br','1'),
	(187259,1,0,NULL,'Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'52DFAF60DB8A972E-FICuS-01-8B','52DFAF60DB8A972E-FICTS-01-6A','52DFAF60DB8A972E-uuuuu-01-3A','InChI=1S/C7H13NO3/c1-5(8-6(2)9)7(10)4-11-3/h5H,4H2,1-3H3,(H,8,9)','InChIKey=NVWSRXHUQQYUPM-UHFFFAOYSA-N','COCC(=O)C(C)NC(C)=O','1'),
	(187260,2,0,'7462-61-5','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'A9EEF3C9DB4377AE-FICuS-01-A1','A9EEF3C9DB4377AE-FICTS-01-80','A9EEF3C9DB4377AE-uuuuu-01-50','InChI=1S/C12H19NO2/c1-10(12(13)9-14-2)15-8-11-6-4-3-5-7-11/h3-7,10,12H,8-9,13H2,1-2H3','InChIKey=IAYYJLCELCMGDG-UHFFFAOYSA-N','COCC(N)C(C)OCc1ccccc1','1'),
	(187261,0,0,'7462-62-6','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'9A8FB58680098423-FICuS-01-46','9A8FB58680098423-FICTS-01-25','9A8FB58680098423-uuuuu-01-F5','InChI=1S/C10H21NO/c1-3-4-5-6-7-8-9-11-10(2)12/h3-9H2,1-2H3,(H,11,12)','InChIKey=GLJKLMQZANYKBO-UHFFFAOYSA-N','CCCCCCCCNC(C)=O',NULL),
	(187262,1,0,'7462-63-7','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'1E2853D1B46E77F1-FICuS-01-5A','1E2853D1B46E77F1-FICTS-01-39','1E2853D1B46E77F1-uuuuu-01-09','InChI=1S/C12H16O3/c1-10(12(13)9-14-2)15-8-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=IHGZPEIRNFIBOA-UHFFFAOYSA-N','COCC(=O)C(C)OCc1ccccc1','1'),
	(187263,1,0,'7462-64-8','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'1648F0BCF936153A-FICuS-01-57','1648F0BCF936153A-FICTS-01-36','1648F0BCF936153A-uuuuu-01-06','InChI=1S/C10H13NO2/c1-8(10(11)12)13-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H2,11,12)','InChIKey=JAUODNRCYPIJOM-UHFFFAOYSA-N','CC(OCc1ccccc1)C(N)=O','1'),
	(187264,0,2,'1179-34-6','Consistent with Molecular Formula','C16H14N8O8',446.3354,NULL,'4555F6E3808ABCE8-FICuS-01-71','6EBFDF7B12C53B31-FICTS-01-60','4555F6E3808ABCE8-uuuuu-01-20','InChI=1S/C16H14N8O8/c1-2-10(18-20-14-6-4-12(22(27)28)8-16(14)24(31)32)9-17-19-13-5-3-11(21(25)26)7-15(13)23(29)30/h3-9,19-20H,2H2,1H3/b17-9+,18-10-','InChIKey=AUHPJQIBIFQCID-XXGRXQMWSA-N','CCC(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(187265,0,0,'7462-94-4','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'93BDF3A83877EAC9-FICuS-01-86','93BDF3A83877EAC9-FICTS-01-65','93BDF3A83877EAC9-uuuuu-01-35','InChI=1S/C9H11NO2/c1-9(2,12)8(11)7-5-3-4-6-10-7/h3-6,12H,1-2H3','InChIKey=AYSXMSADEWEGTM-UHFFFAOYSA-N','CC(C)(O)C(=O)c1ccccn1',NULL),
	(187266,2,0,'7462-65-9','Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'67D31A3216398EB4-FICuS-01-48','67D31A3216398EB4-FICTS-01-27','67D31A3216398EB4-uuuuu-01-F7','InChI=1S/C11H21NO3/c1-5-9(15-11(14)7-3)8(4)12-10(13)6-2/h8-9H,5-7H2,1-4H3,(H,12,13)','InChIKey=JBMUNVNMQTUSFE-UHFFFAOYSA-N','CCC(=O)NC(C)C(CC)OC(=O)CC','1'),
	(187267,1,0,'107-88-0','Consistent with Molecular Formula','C4H10O2',90.1218,'BD\nButane-1,3-diol\n1,3-Butylene glycol\n1,3-Dihydroxybutane\n.beta.-Butylene glycol\n1-Methyl-1,3-propanediol\nMethyltrimethylene glycol\nWLN: QY1 & 2Q\n1,3-Butanediol\n1,3-Butanediol','FCAEA6D03D3EEFD9-FICuS-01-B8','FCAEA6D03D3EEFD9-FICTS-01-97','FCAEA6D03D3EEFD9-uuuuu-01-67','InChI=1S/C4H10O2/c1-4(6)2-3-5/h4-6H,2-3H2,1H3','InChIKey=PUPZLCDOIYMWBV-UHFFFAOYSA-N','CC(O)CCO','1'),
	(187268,2,0,'7463-17-4','Consistent with Molecular Formula','C20H22O3',310.392,NULL,'7BBE81928941DFC4-FICuS-01-72','7BBE81928941DFC4-FICTS-01-51','7BBE81928941DFC4-uuuuu-01-21','InChI=1S/C20H22O3/c1-17(2)19(15-11-7-5-8-12-15)22-18(3,4)20(21-17,23-19)16-13-9-6-10-14-16/h5-14H,1-4H3','InChIKey=OAXCZVFPZDWDIU-UHFFFAOYSA-N','CC1(C)OC2(c3ccccc3)OC1(c1ccccc1)OC2(C)C','1'),
	(187269,2,0,'7462-66-0','Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'FD00A5F2365CA8FE-FICuS-01-84','FD00A5F2365CA8FE-FICTS-01-63','FD00A5F2365CA8FE-uuuuu-01-33','InChI=1S/C13H15NO3/c1-3-16-13(15)11-9(2)17-12(14-11)10-7-5-4-6-8-10/h4-9,11H,3H2,1-2H3','InChIKey=QKUYPMPRCLCLRO-UHFFFAOYSA-N','CCOC(=O)C1N=C(c2ccccc2)OC1C','1'),
	(187270,2,0,'7462-67-1','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'0F75CA0DC36D46AF-FICuS-01-82','0F75CA0DC36D46AF-FICTS-01-61','0F75CA0DC36D46AF-uuuuu-01-31','InChI=1S/C16H14O2/c1-16(13-10-6-3-7-11-13)15(18-16)14(17)12-8-4-2-5-9-12/h2-11,15H,1H3','InChIKey=OSYCVSWVZKUPOY-UHFFFAOYSA-N','CC1(c2ccccc2)OC1C(=O)c1ccccc1','1'),
	(187271,2,0,'25181-43-5','Consistent with Molecular Formula','C16H13ClO2',272.7305,NULL,'822C2F8B0DF02BE9-FICuS-01-74','822C2F8B0DF02BE9-FICTS-01-53','822C2F8B0DF02BE9-uuuuu-01-23','InChI=1S/C16H13ClO2/c17-11-16(13-9-5-2-6-10-13)15(19-16)14(18)12-7-3-1-4-8-12/h1-10,15H,11H2','InChIKey=DFVPJGHZWCBBRN-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC1(CCl)c1ccccc1','1'),
	(187272,2,0,'25181-42-4','Consistent with Molecular Formula','C16H13ClO2',272.7305,NULL,'822C2F8B0DF02BE9-FICuS-01-74','822C2F8B0DF02BE9-FICTS-01-53','822C2F8B0DF02BE9-uuuuu-01-23','InChI=1S/C16H13ClO2/c17-11-16(13-9-5-2-6-10-13)15(19-16)14(18)12-7-3-1-4-8-12/h1-10,15H,11H2','InChIKey=DFVPJGHZWCBBRN-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC1(CCl)c1ccccc1','1'),
	(187273,0,1,'7462-70-6','Consistent with Molecular Formula','C16H13ClO',256.7311,NULL,'887D0507E6E81034-FICuS-01-3E','887D0507E6E81034-FICTS-01-1D','887D0507E6E81034-uuuuu-01-ED','InChI=1S/C16H13ClO/c17-12-15(13-7-3-1-4-8-13)11-16(18)14-9-5-2-6-10-14/h1-11H,12H2','InChIKey=RINWXHINNRKZNA-UHFFFAOYSA-N','O=C(/C=C(\\CCl)c1ccccc1)c1ccccc1','1'),
	(187274,0,1,'7462-71-7','Consistent with Molecular Formula','C16H13BrO',301.1821,NULL,'57572C018DA41A98-FICuS-01-49','57572C018DA41A98-FICTS-01-28','57572C018DA41A98-uuuuu-01-F8','InChI=1S/C16H13BrO/c17-12-15(13-7-3-1-4-8-13)11-16(18)14-9-5-2-6-10-14/h1-11H,12H2','InChIKey=GTWVKXCFFOTWRQ-UHFFFAOYSA-N','O=C(/C=C(\\CBr)c1ccccc1)c1ccccc1','1'),
	(187275,1,0,'5875-25-2','Consistent with Molecular Formula','C3H6BrNO',151.9905,NULL,'B5556F55F9AEBC02-FICuS-01-7A','B5556F55F9AEBC02-FICTS-01-59','B5556F55F9AEBC02-uuuuu-01-29','InChI=1S/C3H6BrNO/c1-2(4)3(5)6/h2H,1H3,(H2,5,6)','InChIKey=AUHYZQCEIVEMFH-UHFFFAOYSA-N','CC(Br)C(N)=O','1'),
	(187276,1,0,'7462-73-9','Consistent with Molecular Formula','C4H8ClNO',121.5663,NULL,'A76526998DDC08F5-FICuS-01-6A','A76526998DDC08F5-FICTS-01-49','A76526998DDC08F5-uuuuu-01-19','InChI=1S/C4H8ClNO/c1-2-3(5)4(6)7/h3H,2H2,1H3,(H2,6,7)','InChIKey=VJIOSCMTZVXQQU-UHFFFAOYSA-N','CCC(Cl)C(N)=O','1'),
	(187277,0,0,'7462-74-0','Consistent with Molecular Formula','C4H8BrNO',166.0173,NULL,'1AAEC4F3C36B6169-FICuS-01-73','1AAEC4F3C36B6169-FICTS-01-52','1AAEC4F3C36B6169-uuuuu-01-22','InChI=1S/C4H8BrNO/c1-4(2,5)3(6)7/h1-2H3,(H2,6,7)','InChIKey=WTRIMJTZOOLIFZ-UHFFFAOYSA-N','CC(C)(Br)C(N)=O',NULL),
	(187278,0,0,'7462-75-1','Consistent with Molecular Formula','C4H8ClNO',121.5663,NULL,'FDDE425F3E2EBCEF-FICuS-01-BA','FDDE425F3E2EBCEF-FICTS-01-99','FDDE425F3E2EBCEF-uuuuu-01-69','InChI=1S/C4H8ClNO/c1-4(2,5)3(6)7/h1-2H3,(H2,6,7)','InChIKey=VBHAMZALZRNLCV-UHFFFAOYSA-N','CC(C)(Cl)C(N)=O',NULL),
	(187279,1,0,'7462-76-2','Consistent with Molecular Formula','C8H8ClNO',169.6103,NULL,'2BF6849F654AA866-FICuS-01-67','2BF6849F654AA866-FICTS-01-46','2BF6849F654AA866-uuuuu-01-16','InChI=1S/C8H8ClNO/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5,7H,(H2,10,11)','InChIKey=FJEOFVLOXGUWBH-UHFFFAOYSA-N','NC(=O)C(Cl)c1ccccc1','1'),
	(187280,0,0,'594-61-6','Consistent with Molecular Formula','C4H8O3',104.1054,'Acetonic acid\n2-Methyllactic acid\n2-Hydroxyisobutyric acid\nHydroxydimethylacetic acid\nLactic acid, 2-methyl-, L-\n.alpha.-Hydroxyisobutyric acid\n.alpha.-Hydroxyisobutanoic acid\n2-Hydroxy-2-methylpropionic acid\n2-Hydroxy-2-methylpropanoic acid\n.alpha.-Hydroxy-.alpha.-methylpropanoic acid\nPropanoic acid, 2-hydroxy-2-methyl-\nLactic acid, 2-methyl-','17000F6A7CC5F9C1-FICuS-01-61','17000F6A7CC5F9C1-FICTS-01-40','17000F6A7CC5F9C1-uuuuu-01-10','InChI=1S/C4H8O3/c1-4(2,7)3(5)6/h7H,1-2H3,(H,5,6)','InChIKey=BWLBGMIXKSTLSX-UHFFFAOYSA-N','CC(C)(O)C(=O)O',NULL),
	(187281,0,0,'5369-55-1','Consistent with Molecular Formula','C16H12O',220.2702,NULL,'C8DE37632BC4AC62-FICuS-01-75','C8DE37632BC4AC62-FICTS-01-54','C8DE37632BC4AC62-uuuuu-01-24','InChI=1S/C16H12O/c1-3-7-13(8-4-1)15-11-16(17-12-15)14-9-5-2-6-10-14/h1-12H','InChIKey=UQJDIUAEJBVXMV-UHFFFAOYSA-N','c1ccc(-c2coc(-c3ccccc3)c2)cc1',NULL),
	(187282,2,0,'7570-86-7','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'F161247E3645A897-FICuS-01-42','F161247E3645A897-FICTS-01-21','F161247E3645A897-uuuuu-01-F1','InChI=1S/C15H12O2/c16-13(11-7-3-1-4-8-11)15-14(17-15)12-9-5-2-6-10-12/h1-10,14-15H','InChIKey=UQGMJZQVDNZRKT-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC1c1ccccc1','1'),
	(187283,2,0,'7463-18-5','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'3229587069F577E9-FICuS-01-41','B6A4126812D6808D-FICTS-01-25','3229587069F577E9-uuuuu-01-F0','InChI=1S/C16H15NO2/c1-16(13-10-6-3-7-11-13)15(18)14(17-19-16)12-8-4-2-5-9-12/h2-11,15,18H,1H3','InChIKey=SWBGFEOMAKJZMD-UHFFFAOYSA-N','CC1(c2ccccc2)ON=C(c2ccccc2)C1O','1'),
	(187284,2,1,'7462-77-3','Consistent with Molecular Formula','C16H14ClNO2',287.7451,NULL,'849B9565710878B3-FICuS-01-3B','849B9565710878B3-FICTS-01-1A','E579FA24F5B95141-uuuuu-01-0E','InChI=1S/C16H14ClNO2/c17-11-16(13-9-5-2-6-10-13)15(20-16)14(18-19)12-7-3-1-4-8-12/h1-10,15,19H,11H2/b18-14+','InChIKey=AYYADPQBNCJHTD-NBVRZTHBSA-N','O/N=C(\\c1ccccc1)C1OC1(CCl)c1ccccc1','1'),
	(187285,2,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'167BAEFE3FE4B69B-FICuS-01-9D','167BAEFE3FE4B69B-FICTS-01-7C','167BAEFE3FE4B69B-uuuuu-01-4C','InChI=1S/C16H13NO2/c1-3-7-12(8-4-1)14-15-16(19-15,11-18-17-14)13-9-5-2-6-10-13/h1-10,15H,11H2','InChIKey=DAOMNHVYJDEFOU-UHFFFAOYSA-N','c1ccc(C2=NOCC3(c4ccccc4)OC23)cc1','1'),
	(187286,2,0,'7462-78-4','Consistent with Molecular Formula','C16H14ClNO2',287.7451,NULL,'BE3D9D1F0E437834-FICuS-01-6B','331D362A893D6B6E-FICTS-01-38','BE3D9D1F0E437834-uuuuu-01-1A','InChI=1S/C16H14ClNO2/c17-11-16(13-9-5-2-6-10-13)15(19)14(18-20-16)12-7-3-1-4-8-12/h1-10,15,19H,11H2','InChIKey=YFNZUGZNEHLUTI-UHFFFAOYSA-N','OC1C(c2ccccc2)=NOC1(CCl)c1ccccc1','1'),
	(187287,2,1,'7462-93-3','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'0186968C45DD9E0D-FICuS-01-63','0186968C45DD9E0D-FICTS-01-42','93076E644B2A700D-uuuuu-01-F2','InChI=1S/C16H15NO2/c1-16(13-10-6-3-7-11-13)15(19-16)14(17-18)12-8-4-2-5-9-12/h2-11,15,18H,1H3/b17-14+','InChIKey=AKFRQJYLJADBHX-SAPNQHFASA-N','CC1(c2ccccc2)OC1/C(=N/O)c1ccccc1','1'),
	(187288,0,0,'7745-93-9','Consistent with Molecular Formula','C7H6BrNO2',216.0339,'2-Bromo-4-nitrotoluene\nBenzene, 2-bromo-1-methyl-4-nitro-\nToluene, 2-bromo-4-nitro-','6D305FBDD80FDB65-FICuS-01-88','6D305FBDD80FDB65-FICTS-01-67','6D305FBDD80FDB65-uuuuu-01-37','InChI=1S/C7H6BrNO2/c1-5-2-3-6(9(10)11)4-7(5)8/h2-4H,1H3','InChIKey=XFZFJQHXWJIBQV-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1Br',NULL),
	(187289,2,0,'7462-95-5','Consistent with Molecular Formula','C16H13BrO2',317.1815,NULL,'5E7DC4E23400D621-FICuS-01-4E','5E7DC4E23400D621-FICTS-01-2D','5E7DC4E23400D621-uuuuu-01-FD','InChI=1S/C16H13BrO2/c17-15(14(18)12-7-3-1-4-8-12)16(11-19-16)13-9-5-2-6-10-13/h1-10,15H,11H2','InChIKey=NXSHTSSLFCHBFR-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)C1(c2ccccc2)CO1','1'),
	(187290,0,0,'495-71-6','Consistent with Molecular Formula','C16H14O2',238.2854,'1,4-Butanedione, 1,4-diphenyl-\n1,4-Butanedione, 1,4-diphenyl-','BACB87C9A735AD69-FICuS-01-8E','BACB87C9A735AD69-FICTS-01-6D','BACB87C9A735AD69-uuuuu-01-3D','InChI=1S/C16H14O2/c17-15(13-7-3-1-4-8-13)11-12-16(18)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=OSWWFLDIIGGSJV-UHFFFAOYSA-N','O=C(CCC(=O)c1ccccc1)c1ccccc1',NULL),
	(187291,1,0,'7462-79-5','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'C3F60C8126E09780-FICuS-01-4A','2F8670965456ADC2-FICTS-01-30','C3F60C8126E09780-uuuuu-01-F9','InChI=1S/C15H14O2/c1-11(16)15(17)14-9-7-13(8-10-14)12-5-3-2-4-6-12/h2-11,16H,1H3','InChIKey=ZLKQSHODLQFTNM-UHFFFAOYSA-N','CC(O)C(=O)c1ccc(-c2ccccc2)cc1','1'),
	(187292,1,0,'7462-96-6','Consistent with Molecular Formula','C23H20O3',344.4092,NULL,'72B7189A5078F8E8-FICuS-01-5B','72B7189A5078F8E8-FICTS-01-3A','72B7189A5078F8E8-uuuuu-01-0A','InChI=1S/C23H20O3/c1-2-21(26-23(25)20-11-7-4-8-12-20)22(24)19-15-13-18(14-16-19)17-9-5-3-6-10-17/h3-16,21H,2H2,1H3','InChIKey=ZEMPBDWBPVNHGL-UHFFFAOYSA-N','CCC(OC(=O)c1ccccc1)C(=O)c1ccc(-c2ccccc2)cc1','1'),
	(187293,2,0,'7462-97-7','Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'7B829B978C7FE740-FICuS-01-6D','7B829B978C7FE740-FICTS-01-4C','7B829B978C7FE740-uuuuu-01-1C','InChI=1S/C18H22O2/c1-4-18(2,19)17(20-3)16-12-10-15(11-13-16)14-8-6-5-7-9-14/h5-13,17,19H,4H2,1-3H3','InChIKey=ZPKCPQJFUVJAKH-UHFFFAOYSA-N','CCC(C)(O)C(OC)c1ccc(-c2ccccc2)cc1','1'),
	(187294,0,0,'4392-77-2','Consistent with Molecular Formula','C18H18O2',266.339,'4\',4\'\'\'-Bipropiophenone','341200FF319AE827-FICuS-01-41','341200FF319AE827-FICTS-01-20','341200FF319AE827-uuuuu-01-F0','InChI=1S/C18H18O2/c1-3-17(19)15-9-5-13(6-10-15)14-7-11-16(12-8-14)18(20)4-2/h5-12H,3-4H2,1-2H3','InChIKey=YJIMYKDSJGRKAL-UHFFFAOYSA-N','CCC(=O)c1ccc(-c2ccc(C(=O)CC)cc2)cc1',NULL),
	(187295,0,0,'961-58-0','Consistent with Molecular Formula','C17H19IN2',378.255,NULL,'8DF8E37E57BEB66A-FICuS-01-97','8DF8E37E57BEB66A-FICTS-01-76','B529E2D35AD6DA32-uuuuu-01-20','InChI=1S/C17H19N2.HI/c1-13-4-7-16(8-5-13)19-11-15-10-14(2)6-9-17(15)18(3)12-19;/h4-10,12H,11H2,1-3H3;1H/q+1;/p-1','InChIKey=MUKHYBNXNQDAIO-UHFFFAOYSA-M','Cc1ccc(N2C=[N+](C)c3ccc(C)cc3C2)cc1.[I-]',NULL),
	(187296,2,0,'7462-89-7','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'B585B7DF69BFE9E1-FICuS-01-99','B585B7DF69BFE9E1-FICTS-01-78','B585B7DF69BFE9E1-uuuuu-01-48','InChI=1S/C16H16O/c1-2-15-16(17-15)14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11,15-16H,2H2,1H3','InChIKey=UNCTXSVRAAQHLG-UHFFFAOYSA-N','CCC1OC1c1ccc(-c2ccccc2)cc1','1'),
	(187297,0,1,'2920-39-0','Consistent with Molecular Formula','C19H14N4O4',362.344,NULL,'D5F729438FD516F9-FICuS-01-6C','D5F729438FD516F9-FICTS-01-4B','A21AD6401D877230-uuuuu-01-E9','InChI=1S/C19H14N4O4/c24-22(25)17-10-11-18(19(12-17)23(26)27)21-20-13-14-6-8-16(9-7-14)15-4-2-1-3-5-15/h1-13,21H/b20-13+','InChIKey=RCHIBUZNWDOSRE-DEDYPNTBSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(-c3ccccc3)cc2)c([N+](=O)[O-])c1','1'),
	(187298,2,0,'7462-81-9','Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'A7A66EB79F406764-FICuS-01-64','A7A66EB79F406764-FICTS-01-43','A7A66EB79F406764-uuuuu-01-13','InChI=1S/C17H20O2/c1-3-16(18)17(19-2)15-11-9-14(10-12-15)13-7-5-4-6-8-13/h4-12,16-18H,3H2,1-2H3','InChIKey=HESLYAAJZGCVND-UHFFFAOYSA-N','CCC(O)C(OC)c1ccc(-c2ccccc2)cc1','1'),
	(187299,0,1,'7463-03-8','Consistent with Molecular Formula','C22H20N4O4',404.4244,NULL,'8A7F159E594EA501-FICuS-01-5F','8A7F159E594EA501-FICTS-01-3E','04EDFCA92ABD0F29-uuuuu-01-40','InChI=1S/C22H20N4O4/c1-2-19(14-16-8-10-18(11-9-16)17-6-4-3-5-7-17)23-24-21-13-12-20(25(27)28)15-22(21)26(29)30/h3-13,15,24H,2,14H2,1H3/b23-19-','InChIKey=FQVFQGVZLWFWIJ-NMWGTECJSA-N','CC/C(Cc1ccc(-c2ccccc2)cc1)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(187300,0,1,'7462-99-9','Consistent with Molecular Formula','C22H20N4O4',404.4244,NULL,'3354F1CB5C18B1A6-FICuS-01-5D','3354F1CB5C18B1A6-FICTS-01-3C','296A64401654E858-uuuuu-01-E0','InChI=1S/C22H20N4O4/c1-2-6-20(18-11-9-17(10-12-18)16-7-4-3-5-8-16)23-24-21-14-13-19(25(27)28)15-22(21)26(29)30/h3-5,7-15,24H,2,6H2,1H3/b23-20-','InChIKey=KVDBEDMUXHGEDB-ATJXCDBQSA-N','CCC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(-c2ccccc2)cc1','1'),
	(187301,1,1,'7463-02-7','Consistent with Molecular Formula','C23H22N4O5',434.4506,NULL,'015267F6037673DD-FICuS-01-3A','015267F6037673DD-FICTS-01-19','C1DE81071E36834D-uuuuu-01-05','InChI=1S/C23H22N4O5/c1-3-20(24-25-21-14-13-19(26(28)29)15-22(21)27(30)31)23(32-2)18-11-9-17(10-12-18)16-7-5-4-6-8-16/h4-15,23,25H,3H2,1-2H3/b24-20-','InChIKey=PYZIUVVTWSCYRA-GFMRDNFCSA-N','CC/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(OC)c1ccc(-c2ccccc2)cc1','1'),
	(187302,0,0,'712-76-5','Consistent with Molecular Formula','C13H13N',183.2524,'4-Biphenylmethylamine','67067AFD6B21F492-FICuS-01-5C','67067AFD6B21F492-FICTS-01-3B','67067AFD6B21F492-uuuuu-01-0B','InChI=1S/C13H13N/c14-10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-9H,10,14H2','InChIKey=RMSPOVPGDBDYKH-UHFFFAOYSA-N','NCc1ccc(-c2ccccc2)cc1',NULL),
	(187303,1,0,'7462-83-1','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'B58E46407CCF7514-FICuS-01-5D','B58E46407CCF7514-FICTS-01-3C','B58E46407CCF7514-uuuuu-01-0C','InChI=1S/C17H18O2/c1-3-17(2,19)16(18)15-11-9-14(10-12-15)13-7-5-4-6-8-13/h4-12,19H,3H2,1-2H3','InChIKey=BHCFRKIKUBJVGQ-UHFFFAOYSA-N','CCC(C)(O)C(=O)c1ccc(-c2ccccc2)cc1','1'),
	(187304,0,0,'7462-84-2','Consistent with Molecular Formula','C7H13Cl2NO',198.0918,NULL,'5C20DCE16529CD0F-FICuS-01-71','5C20DCE16529CD0F-FICTS-01-50','5CDC7B045AA41441-uuuuu-01-07','InChI=1S/C7H12ClNO.ClH/c1-9-4-2-6(3-5-9)7(8)10;/h6H,2-5H2,1H3;1H','InChIKey=NHTZOVLQKKXFJM-UHFFFAOYSA-N','CN1CCC(C(=O)Cl)CC1.Cl',NULL),
	(187305,0,0,'7462-90-0','Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'83D2D0C902595678-FICuS-01-42','83D2D0C902595678-FICTS-01-21','83D2D0C902595678-uuuuu-01-F1','InChI=1S/C14H20N2O/c1-11-3-5-13(6-4-11)15-14(17)12-7-9-16(2)10-8-12/h3-6,12H,7-10H2,1-2H3,(H,15,17)','InChIKey=MRRCKOQSHOIXLG-UHFFFAOYSA-N','Cc1ccc(NC(=O)C2CCN(C)CC2)cc1',NULL),
	(187306,2,0,'7462-91-1','Consistent with Molecular Formula','C17H23NO',257.3748,NULL,'B53A1B58BA185B94-FICuS-01-62','B53A1B58BA185B94-FICTS-01-41','B53A1B58BA185B94-uuuuu-01-11','InChI=1S/C17H23NO/c19-17(18-12-5-2-6-13-18)16-11-7-10-15(16)14-8-3-1-4-9-14/h1,3-4,8-9,15-16H,2,5-7,10-13H2','InChIKey=DKALDCZBPGRRTC-UHFFFAOYSA-N','O=C(C1CCCC1c1ccccc1)N1CCCCC1','1'),
	(187307,1,0,'1013-67-8','Consistent with Molecular Formula','C12H18ClNO',227.7333,'3,3-Dimethyl-2-phenylmorpholine, monohydrochloride\nWLN: T6M DOTJ B1 B1 CR &GH\nMorpholine, 3,3-dimethyl-2-phenyl-, hydrochloride\nMorpholine, 3,3-dimethyl-2-phenyl-, hydrochloride','5AC6AA3629CB2576-FICuS-01-65','5AC6AA3629CB2576-FICTS-01-44','5A3A0DD31646FC38-uuuuu-01-10','InChI=1S/C12H17NO.ClH/c1-12(2)11(14-9-8-13-12)10-6-4-3-5-7-10;/h3-7,11,13H,8-9H2,1-2H3;1H','InChIKey=AZRQEGKHPYNHFC-UHFFFAOYSA-N','CC1(C)NCCOC1c1ccccc1.Cl','1'),
	(187308,1,0,'36981-89-2','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'51ADD69990B30493-FICuS-01-4C','51ADD69990B30493-FICTS-01-2B','51ADD69990B30493-uuuuu-01-FB','InChI=1S/C12H19NO2/c1-12(2,13-8-9-14)11(15)10-6-4-3-5-7-10/h3-7,11,13-15H,8-9H2,1-2H3','InChIKey=BEISYSARAPNRPT-UHFFFAOYSA-N','CC(C)(NCCO)C(O)c1ccccc1','1'),
	(187309,0,0,'7462-92-2','Consistent with Molecular Formula','C11H15N3O7',301.2554,NULL,'9C4CF760950886D7-FICuS-01-5C','9C4CF760950886D7-FICTS-01-3B','A446472CC0D86E8E-uuuuu-01-1C','InChI=1S/C7H4N2O6.C4H11NO/c10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15;1-5(2)3-4-6/h1-3H,(H,10,11);6H,3-4H2,1-2H3','InChIKey=ZXFKSNPLBNJGRI-UHFFFAOYSA-N','CN(C)CCO.O=C(O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(187310,0,0,'2175-90-8','Consistent with Molecular Formula','C18H14',230.3086,'Diphenylfulvene\n6,6-Diphenylfulvene\n5-(Diphenylmethylene)-1,3-cyclopentadiene\nBenzene, (2,4-cyclopentadien-1-ylidenephenylmethyl)-\nMethane, 2,4-cyclopentadien-1-ylidenediphenyl-','75C0C55054B4BBAE-FICuS-01-6C','75C0C55054B4BBAE-FICTS-01-4B','75C0C55054B4BBAE-uuuuu-01-1B','InChI=1S/C18H14/c1-3-9-15(10-4-1)18(17-13-7-8-14-17)16-11-5-2-6-12-16/h1-14H','InChIKey=BULLHRADHZGONG-UHFFFAOYSA-N','C1=CC(=C(c2ccccc2)c2ccccc2)C=C1',NULL),
	(187311,8,0,NULL,'Consistent with Molecular Formula','C24H36N4O9',524.5698,NULL,'A36A1341A864A292-FICuS-01-3C','2B2B294FDB1657C4-FICTS-01-43','A36A1341A864A292-uuuuu-01-EB','InChI=1S/C24H36N4O9/c1-12-17(8-9-19(33-12)28-11-10-18(25-14(3)29)26-24(28)32)37-23-22(36-16(5)31)21(35-15(4)30)20(27(6)7)13(2)34-23/h10-13,17,19-23H,8-9H2,1-7H3,(H,25,26,29,32)','InChIKey=FOKJSRDJGDJAMU-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2CCC(OC3OC(C)C(N(C)C)C(OC(C)=O)C3OC(C)=O)C(C)O2)c(=O)n1','1'),
	(187312,1,0,'7462-98-8','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'56F7F9C7F328A0C2-FICuS-01-71','56F7F9C7F328A0C2-FICTS-01-50','56F7F9C7F328A0C2-uuuuu-01-20','InChI=1S/C14H21NO2/c1-11(16)17-13(14(2,3)15(4)5)12-9-7-6-8-10-12/h6-10,13H,1-5H3','InChIKey=ZKHSCHLWRRPRQC-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)C(C)(C)N(C)C','1'),
	(187313,9,0,NULL,'Consistent with Molecular Formula','C30H45ClN6O9',669.1733,NULL,'F87FEB5556F1FCA1-FICuS-01-90','F87FEB5556F1FCA1-FICTS-01-6F','EC2B1127DA20112E-uuuuu-01-FD','InChI=1S/C29H42N6O9.CH3Cl/c1-15-19(44-26-24(38)23(37)22(34(4)5)16(2)43-26)10-11-21(42-15)35-13-12-20(33-28(35)41)32-25(39)17-6-8-18(9-7-17)31-27(40)29(3,30)14-36;1-2/h6-9,12-13,15-16,19,21-24,26,36-38H,10-11,14,30H2,1-5H3,(H,31,40)(H,32,33,39,41);1H3','InChIKey=RNIBWOMARINPOX-UHFFFAOYSA-N','CC1OC(n2ccc(NC(=O)c3ccc(NC(=O)C(C)(N)CO)cc3)nc2=O)CCC1OC1OC(C)C(N(C)C)C(O)C1O.CCl','1'),
	(187314,0,0,'526-86-3','Consistent with Molecular Formula','C8H8O2',136.15,'o-Xyloquinone\n2,3-Dimethylquinone\n2,3-Dimethyl-p-quinone\n2,3-Dimethylbenzoquinone\n2,3-Dimethyl-p-benzoquinone\n2,3-Dimethyl-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,3-dimethyl-\np-Benzoquinone, 2,3-dimethyl-','3BE79DF70A1DCBED-FICuS-01-A6','3BE79DF70A1DCBED-FICTS-01-85','3BE79DF70A1DCBED-uuuuu-01-55','InChI=1S/C8H8O2/c1-5-6(2)8(10)4-3-7(5)9/h3-4H,1-2H3','InChIKey=AIACLXROWHONEE-UHFFFAOYSA-N','CC1=C(C)C(=O)C=CC1=O',NULL),
	(187315,0,0,'1940-43-8','Consistent with Molecular Formula','C13H8Cl4O2',338.017,'Tetrachlorophene\n2,2\'-Methylenebis(4,6-dichlorophenol)\n2,2\'-Dihydroxy-3,3\',5,5\'-tetrachlorodiphenylmethane\nWLN: QR BG DG F1R BQ CG EG\nPhenol, 2,2\'-methylenebis[4,6-dichloro-\nPhenol, 2,2\'-methylenebis[4,6-dichloro-','47A54A3B4CF9BC57-FICuS-01-79','47A54A3B4CF9BC57-FICTS-01-58','47A54A3B4CF9BC57-uuuuu-01-28','InChI=1S/C13H8Cl4O2/c14-8-2-6(12(18)10(16)4-8)1-7-3-9(15)5-11(17)13(7)19/h2-5,18-19H,1H2','InChIKey=PKKDWPSOOQBWFB-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1Cc1cc(Cl)cc(Cl)c1O',NULL),
	(187316,0,0,'7595-88-2','Consistent with Molecular Formula','C14H15ClO6',314.7219,NULL,'E0921534AD09CFFC-FICuS-01-74','E0921534AD09CFFC-FICTS-01-53','E0921534AD09CFFC-uuuuu-01-23','InChI=1S/C14H15ClO6/c1-8(16)19-6-11-4-12(7-20-9(2)17)14(13(15)5-11)21-10(3)18/h4-5H,6-7H2,1-3H3','InChIKey=MWRDUZNZGWCUIO-UHFFFAOYSA-N','CC(=O)OCc1cc(Cl)c(OC(C)=O)c(COC(C)=O)c1',NULL),
	(187317,0,0,'27896-90-8','Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'5E1159341A0779D9-FICuS-01-3E','5E1159341A0779D9-FICTS-01-1D','5E1159341A0779D9-uuuuu-01-ED','InChI=1S/C14H20N2O4/c17-3-1-15-7-11-5-14-12(6-13(11)19-9-15)8-16(2-4-18)10-20-14/h5-6,17-18H,1-4,7-10H2','InChIKey=LWEJTTHBDHKFHG-UHFFFAOYSA-N','OCCN1COc2cc3c(cc2C1)OCN(CCO)C3',NULL),
	(187318,0,0,'7463-05-0','Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'EBF5260CFD872D48-FICuS-01-7F','EBF5260CFD872D48-FICTS-01-5E','EBF5260CFD872D48-uuuuu-01-2E','InChI=1S/C22H24N2O2/c25-21-11-19(15-23-13-17-7-3-1-4-8-17)22(26)20(12-21)16-24-14-18-9-5-2-6-10-18/h1-12,23-26H,13-16H2','InChIKey=BYIQYSACADWRSF-UHFFFAOYSA-N','Oc1cc(CNCc2ccccc2)c(O)c(CNCc2ccccc2)c1',NULL),
	(187319,0,0,'7508-58-9','Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'88BE28C05CF84321-FICuS-01-5B','88BE28C05CF84321-FICTS-01-3A','88BE28C05CF84321-uuuuu-01-0A','InChI=1S/C19H16N2O5/c1-2-26-19(25)12-7-9-13(10-8-12)20-16(22)11-21-17(23)14-5-3-4-6-15(14)18(21)24/h3-10H,2,11H2,1H3,(H,20,22)','InChIKey=WLRCWZBRNHGISW-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(187320,0,0,'7465-75-0','Consistent with Molecular Formula','C31H28N2O4',492.5732,NULL,'9893164E41D1FB11-FICuS-01-48','9893164E41D1FB11-FICTS-01-27','9893164E41D1FB11-uuuuu-01-F7','InChI=1S/C31H28N2O4/c1-23-17-19-27(20-18-23)33(28(34)21-32-31(36)37-22-24-11-5-2-6-12-24)30(35)29(25-13-7-3-8-14-25)26-15-9-4-10-16-26/h2-20,29H,21-22H2,1H3,(H,32,36)','InChIKey=ZGPHBSUQLVLCEY-UHFFFAOYSA-N','Cc1ccc(N(C(=O)CNC(=O)OCc2ccccc2)C(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(187321,0,0,'7463-06-1','Consistent with Molecular Formula','C32H26N2O4',502.5684,NULL,'97E366DCC3BDD79C-FICuS-01-95','97E366DCC3BDD79C-FICTS-01-74','97E366DCC3BDD79C-uuuuu-01-44','InChI=1S/C32H26N2O4/c1-22-16-18-25(19-17-22)34(28(35)20-21-33-30(36)26-14-8-9-15-27(26)31(33)37)32(38)29(23-10-4-2-5-11-23)24-12-6-3-7-13-24/h2-19,29H,20-21H2,1H3','InChIKey=FJOFQJJSXMUXBJ-UHFFFAOYSA-N','Cc1ccc(N(C(=O)CCN2C(=O)c3ccccc3C2=O)C(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(187322,0,0,'7462-86-4','Consistent with Molecular Formula','C7H14ClNO2',179.6461,NULL,'A76909442BE2B982-FICuS-01-4F','A76909442BE2B982-FICTS-01-2E','A795AEA1146F60CC-uuuuu-01-21','InChI=1S/C7H13NO2.ClH/c1-10-7(9)6-2-4-8-5-3-6;/h6,8H,2-5H2,1H3;1H','InChIKey=XAVNWNCTXQDFLF-UHFFFAOYSA-N','COC(=O)C1CCNCC1.Cl',NULL),
	(187323,0,0,'7595-60-0','Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'9C7F34E4FBA3A1A0-FICuS-01-7F','9C7F34E4FBA3A1A0-FICTS-01-5E','9C7F34E4FBA3A1A0-uuuuu-01-2E','InChI=1S/C13H16N2O4/c1-19-13(16)10-6-8-14(9-7-10)11-2-4-12(5-3-11)15(17)18/h2-5,10H,6-9H2,1H3','InChIKey=HKORQLPDNXLTAL-UHFFFAOYSA-N','COC(=O)C1CCN(c2ccc([N+](=O)[O-])cc2)CC1',NULL),
	(187324,0,0,'7469-72-9','Consistent with Molecular Formula','C19H21N3O3',339.3932,NULL,'934C7EF7EBAA0B35-FICuS-01-86','934C7EF7EBAA0B35-FICTS-01-65','934C7EF7EBAA0B35-uuuuu-01-35','InChI=1S/C19H21N3O3/c23-19(20-14-15-4-2-1-3-5-15)16-10-12-21(13-11-16)17-6-8-18(9-7-17)22(24)25/h1-9,16H,10-14H2,(H,20,23)','InChIKey=SSHWJIMBIKDAQF-UHFFFAOYSA-N','O=C(NCc1ccccc1)C1CCN(c2ccc([N+](=O)[O-])cc2)CC1',NULL),
	(187325,0,0,'7494-53-3','Consistent with Molecular Formula','C24H22N2O3',386.4494,NULL,'70F3C5CE83EC706F-FICuS-01-7D','70F3C5CE83EC706F-FICTS-01-5C','70F3C5CE83EC706F-uuuuu-01-2C','InChI=1S/C24H22N2O3/c1-18-12-14-21(15-13-18)26(22(28)16-25-17-27)24(29)23(19-8-4-2-5-9-19)20-10-6-3-7-11-20/h2-15,17,23H,16H2,1H3,(H,25,27)','InChIKey=FXXUYSZWYVCGBI-UHFFFAOYSA-N','Cc1ccc(N(C(=O)CNC=O)C(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(187326,1,0,'7469-73-0','Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'963F20D6C081DEB0-FICuS-01-62','963F20D6C081DEB0-FICTS-01-41','963F20D6C081DEB0-uuuuu-01-11','InChI=1S/C12H10O4/c13-10-8-4-2-1-3-7(8)5-6-9(10)11(14)12(15)16/h1-4,9H,5-6H2,(H,15,16)','InChIKey=RYJOZHHVNWUBAY-UHFFFAOYSA-N','O=C(O)C(=O)C1CCc2ccccc2C1=O','1'),
	(187327,1,0,'7469-74-1','Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'A545588C59BF5DE0-FICuS-01-72','A545588C59BF5DE0-FICTS-01-51','A545588C59BF5DE0-uuuuu-01-21','InChI=1S/C14H16O3/c1-3-14(13(16)17-2)9-8-10-6-4-5-7-11(10)12(14)15/h4-7H,3,8-9H2,1-2H3','InChIKey=MCTSXXIDKJVVPW-UHFFFAOYSA-N','CCC1(C(=O)OC)CCc2ccccc2C1=O','1'),
	(187328,2,0,'7469-75-2','Consistent with Molecular Formula','C25H27NO3',389.4932,NULL,'D53B48243DEAC39A-FICuS-01-74','D53B48243DEAC39A-FICTS-01-53','D53B48243DEAC39A-uuuuu-01-23','InChI=1S/C25H27NO3/c1-3-29-24(28)23(19(2)27)26-25(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22/h4-19,23,26-27H,3H2,1-2H3','InChIKey=IJKPOAXWDQXEIF-UHFFFAOYSA-N','CCOC(=O)C(NC(c1ccccc1)(c1ccccc1)c1ccccc1)C(C)O','1'),
	(187329,0,0,NULL,'Consistent with Molecular Formula','C12H11ClO2',222.6707,'1-Naphthol, 2-chloro-3,4-dihydro-, acetate','838BD0145C212C23-FICuS-01-3A','838BD0145C212C23-FICTS-01-19','838BD0145C212C23-uuuuu-01-E9','InChI=1S/C12H11ClO2/c1-8(14)15-12-10-5-3-2-4-9(10)6-7-11(12)13/h2-5H,6-7H2,1H3','InChIKey=DPLMUYXNMZTAFB-UHFFFAOYSA-N','CC(=O)OC1=C(Cl)CCc2ccccc21',NULL),
	(187330,0,0,'7469-76-3','Consistent with Molecular Formula','C12H19ClO2',230.7339,NULL,'19A87C69753FE53B-FICuS-01-67','19A87C69753FE53B-FICTS-01-46','19A87C69753FE53B-uuuuu-01-16','InChI=1S/C12H19ClO2/c1-2-3-4-9-12(14)15-11-8-6-5-7-10(11)13/h2-9H2,1H3','InChIKey=KBNFUABZBFZCPA-UHFFFAOYSA-N','CCCCCC(=O)OC1=C(Cl)CCCC1',NULL),
	(187331,0,0,'51114-70-6','Consistent with Molecular Formula','C10H8Br2O',303.9806,'1(2H)-Naphthalenone, 2,2-dibromo-3,4-dihydro-','0996FCC25737A8D4-FICuS-01-64','0996FCC25737A8D4-FICTS-01-43','0996FCC25737A8D4-uuuuu-01-13','InChI=1S/C10H8Br2O/c11-10(12)6-5-7-3-1-2-4-8(7)9(10)13/h1-4H,5-6H2','InChIKey=XJUWICWPKZOCJP-UHFFFAOYSA-N','O=C1c2ccccc2CCC1(Br)Br',NULL),
	(187332,0,0,NULL,'Consistent with Molecular Formula','C12H11BrO2',267.1217,NULL,'18B6A7E478041AA7-FICuS-01-56','18B6A7E478041AA7-FICTS-01-35','18B6A7E478041AA7-uuuuu-01-05','InChI=1S/C12H11BrO2/c1-8(14)15-12-10-5-3-2-4-9(10)6-7-11(12)13/h2-5H,6-7H2,1H3','InChIKey=XRRWXQUVPWRGFI-UHFFFAOYSA-N','CC(=O)OC1=C(Br)CCc2ccccc21',NULL),
	(187333,0,0,'7469-77-4','Consistent with Molecular Formula','C11H10O',158.1994,'2-Methyl-1-naphthol\n2-Methyl-.alpha.-naphthol\n1-Naphthalenol, 2-methyl-\n1-Naphthol, 2-methyl-','1C13CF007B1B900A-FICuS-01-4E','1C13CF007B1B900A-FICTS-01-2D','1C13CF007B1B900A-uuuuu-01-FD','InChI=1S/C11H10O/c1-8-6-7-9-4-2-3-5-10(9)11(8)12/h2-7,12H,1H3','InChIKey=SRJCJJKWVSSELL-UHFFFAOYSA-N','Cc1ccc2ccccc2c1O',NULL),
	(187334,1,0,'13672-07-6','Consistent with Molecular Formula','C10H9BrO',225.0845,'2-Bromo-1-tetralone\n2-Bromo-.alpha.-tetralone\n1(2H)-Naphthalenone, 2-bromo-3,4-dihydro-\n1(2H)-Naphthalenone, 2-bromo-3,4-dihydro-','49E8837A04BAAE06-FICuS-01-67','49E8837A04BAAE06-FICTS-01-46','49E8837A04BAAE06-uuuuu-01-16','InChI=1S/C10H9BrO/c11-9-6-5-7-3-1-2-4-8(7)10(9)12/h1-4,9H,5-6H2','InChIKey=AYNCWMIFKFADCZ-UHFFFAOYSA-N','O=C1c2ccccc2CCC1Br','1'),
	(187335,1,0,'17215-80-4','Consistent with Molecular Formula','C10H9ClO',180.6335,'1(2H)-Naphthalenone, 2-chloro-3,4-dihydro-','060D5E1310CD1BB1-FICuS-01-4D','060D5E1310CD1BB1-FICTS-01-2C','060D5E1310CD1BB1-uuuuu-01-FC','InChI=1S/C10H9ClO/c11-9-6-5-7-3-1-2-4-8(7)10(9)12/h1-4,9H,5-6H2','InChIKey=COUZZRHRWFDSCY-UHFFFAOYSA-N','O=C1c2ccccc2CCC1Cl','1'),
	(187336,1,0,'7469-78-5','Consistent with Molecular Formula','C17H22N2O8',382.3694,NULL,'17C2B7E9ADC692F7-FICuS-01-81','17C2B7E9ADC692F7-FICTS-01-60','17C2B7E9ADC692F7-uuuuu-01-30','InChI=1S/C17H22N2O8/c1-3-25-17(26-4-2)8-6-5-7-15(17)27-16(20)12-9-13(18(21)22)11-14(10-12)19(23)24/h9-11,15H,3-8H2,1-2H3','InChIKey=PTJQCXBTSJNLRN-UHFFFAOYSA-N','CCOC1(OCC)CCCCC1OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(187337,0,0,'7469-79-6','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'40B205EA2D1FC8E6-FICuS-01-6D','40B205EA2D1FC8E6-FICTS-01-4C','40B205EA2D1FC8E6-uuuuu-01-1C','InChI=1S/C17H16O3/c1-17(2,15(18)13-9-5-3-6-10-13)20-16(19)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=JLLUVBDBLCCITQ-UHFFFAOYSA-N','CC(C)(OC(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(187338,1,0,'5650-40-8','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'E6B16D123D58D902-FICuS-01-55','C90891FF822046E2-FICTS-01-2D','E6B16D123D58D902-uuuuu-01-04','InChI=1S/C9H10O2/c1-7(10)9(11)8-5-3-2-4-6-8/h2-7,10H,1H3','InChIKey=WLVPRARCUSRDNI-UHFFFAOYSA-N','CC(O)C(=O)c1ccccc1','1'),
	(187339,0,0,'7469-80-9','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'C1B9A6D98346EFE7-FICuS-01-86','C1B9A6D98346EFE7-FICTS-01-65','C1B9A6D98346EFE7-uuuuu-01-35','InChI=1S/C14H18O2/c1-16-13-9-7-12(8-10-13)14(15)11-5-3-2-4-6-11/h7-11H,2-6H2,1H3','InChIKey=ONAQFEDKGYXCGF-UHFFFAOYSA-N','COc1ccc(C(=O)C2CCCCC2)cc1',NULL),
	(187340,0,0,'7469-81-0','Consistent with Molecular Formula','C14H17BrO2',297.1911,NULL,'FF3BBD01C8BB3600-FICuS-01-77','FF3BBD01C8BB3600-FICTS-01-56','FF3BBD01C8BB3600-uuuuu-01-26','InChI=1S/C14H17BrO2/c1-17-12-7-5-11(6-8-12)13(16)14(15)9-3-2-4-10-14/h5-8H,2-4,9-10H2,1H3','InChIKey=UKJZIKHUZRHBRQ-UHFFFAOYSA-N','COc1ccc(C(=O)C2(Br)CCCCC2)cc1',NULL),
	(187341,0,0,'7469-82-1','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'AEA01192281C4075-FICuS-01-39','AEA01192281C4075-FICTS-01-18','AEA01192281C4075-uuuuu-01-E8','InChI=1S/C14H18O3/c1-17-12-7-5-11(6-8-12)13(15)14(16)9-3-2-4-10-14/h5-8,16H,2-4,9-10H2,1H3','InChIKey=VZBYKVQADRDMAP-UHFFFAOYSA-N','COc1ccc(C(=O)C2(O)CCCCC2)cc1',NULL),
	(187342,0,0,'7469-83-2','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'D03864A2B7BB2DC4-FICuS-01-6D','D03864A2B7BB2DC4-FICTS-01-4C','D03864A2B7BB2DC4-uuuuu-01-1C','InChI=1S/C14H18O3/c1-17-12-7-5-11(6-8-12)14(13(15)16)9-3-2-4-10-14/h5-8H,2-4,9-10H2,1H3,(H,15,16)','InChIKey=JKJAJSWMKTWWJS-UHFFFAOYSA-N','COc1ccc(C2(C(=O)O)CCCCC2)cc1',NULL),
	(187343,0,0,'7469-84-3','Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'144BE25AF7B061DC-FICuS-01-6C','144BE25AF7B061DC-FICTS-01-4B','144BE25AF7B061DC-uuuuu-01-1B','InChI=1S/C17H19NO/c1-12-4-8-14(9-5-12)16(17(19)18-3)15-10-6-13(2)7-11-15/h4-11,16H,1-3H3,(H,18,19)','InChIKey=RCCAKZIYBWKBPC-UHFFFAOYSA-N','CNC(=O)C(c1ccc(C)cc1)c1ccc(C)cc1',NULL),
	(187344,0,0,'7471-86-5','Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'57B4681B0CE892AB-FICuS-01-68','57B4681B0CE892AB-FICTS-01-47','57B4681B0CE892AB-uuuuu-01-17','InChI=1S/C8H9NO/c1-10-8(9)7-5-3-2-4-6-7/h2-6,9H,1H3/b9-8-','InChIKey=SISQKQNJHCDULL-HJWRWDBZSA-N','COC(=N)c1ccccc1',NULL),
	(187345,2,0,'2305-26-2','Consistent with Molecular Formula','C8H10O4',170.1646,'cis-.DELTA.4-Tetrahydrophthalic acid\ncis-4-Cyclohexene-1,2-dicarboxylic acid\ncis-.DELTA.4-Cyclohexene-1,2-dicarboxylic acid\n4-Cyclohexene-1,2-dicarboxylic acid, cis-\n4-Cyclohexene-1,2-dicarboxylic acid, cis-','408A8C3F3E53A37E-FICuS-01-68','408A8C3F3E53A37E-FICTS-01-47','408A8C3F3E53A37E-uuuuu-01-17','InChI=1S/C8H10O4/c9-7(10)5-3-1-2-4-6(5)8(11)12/h1-2,5-6H,3-4H2,(H,9,10)(H,11,12)','InChIKey=ILUAAIDVFMVTAU-UHFFFAOYSA-N','O=C(O)C1CC=CCC1C(=O)O','1'),
	(187346,0,0,NULL,'Consistent with Molecular Formula','C15H11?3Cl2N',276.1646,NULL,'C63B070A67A10270-FICuS-01-35','C63B070A67A10270-FICTS-01-14','C63B070A67A10270-uuuuu-01-E4','InChI=1S/C15H11Cl2N/c1-18-10-15(11-2-6-13(16)7-3-11)12-4-8-14(17)9-5-12/h2-9H,1H3','InChIKey=MJSYQEWTRBFUSN-UHFFFAOYSA-N','*.*.*.CN=C=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(187347,0,0,NULL,'Consistent with Molecular Formula','C12H23?3N',181.3204,NULL,'11DD456A5E33DE83-FICuS-01-65','11DD456A5E33DE83-FICTS-01-44','11DD456A5E33DE83-uuuuu-01-14','InChI=1S/C12H23N/c1-4-7-9-12(6-3)11-13-10-8-5-2/h4-10H2,1-3H3','InChIKey=KJVLIIGPPAETSD-UHFFFAOYSA-N','*.*.*.CCCCN=C=C(CC)CCCC',NULL),
	(187348,0,0,'7494-75-9','Consistent with Molecular Formula','C20H26NO3P',359.4041,NULL,'B1768448FC118B33-FICuS-01-4A','B1768448FC118B33-FICTS-01-29','B1768448FC118B33-uuuuu-01-F9','InChI=1S/C20H26NO3P/c22-25(21-20-14-8-3-9-15-20,23-16-18-10-4-1-5-11-18)24-17-19-12-6-2-7-13-19/h1-2,4-7,10-13,20H,3,8-9,14-17H2,(H,21,22)','InChIKey=GNUKKMHUFBPOIP-UHFFFAOYSA-N','O=P(NC1CCCCC1)(OCc1ccccc1)OCc1ccccc1',NULL),
	(187349,0,0,'7770-28-7','Consistent with Molecular Formula','C28H24N4O15P2',718.4629,'Diphosphoric acid, tetrakis[(4-nitrophenyl)methyl] ester','856153F1804A973F-FICuS-01-40','856153F1804A973F-FICTS-01-1F','856153F1804A973F-uuuuu-01-EF','InChI=1S/C28H24N4O15P2/c33-29(34)25-9-1-21(2-10-25)17-43-48(41,44-18-22-3-11-26(12-4-22)30(35)36)47-49(42,45-19-23-5-13-27(14-6-23)31(37)38)46-20-24-7-15-28(16-8-24)32(39)40/h1-16H,17-20H2','InChIKey=IKWLWWLEXAHMEL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(COP(=O)(OCc2ccc([N+](=O)[O-])cc2)OP(=O)(OCc2ccc([N+](=O)[O-])cc2)OCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(187350,0,0,'7471-88-7','Consistent with Molecular Formula','C20H21NO',291.392,NULL,'CD531B866C20D812-FICuS-01-51','CD531B866C20D812-FICTS-01-30','CD531B866C20D812-uuuuu-01-00','InChI=1S/C20H21NO/c22-20(21-14-8-2-1-3-9-14)19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h4-7,10-14,19H,1-3,8-9H2,(H,21,22)','InChIKey=CYCSEKCZGUAQQJ-UHFFFAOYSA-N','O=C(NC1CCCCC1)C1c2ccccc2-c2ccccc21',NULL),
	(187351,0,0,'4425-93-8','Consistent with Molecular Formula','C15H14O2',226.2744,'Fluorene-9,9-dimethanol','D03067438EEA79C5-FICuS-01-5D','D03067438EEA79C5-FICTS-01-3C','D03067438EEA79C5-uuuuu-01-0C','InChI=1S/C15H14O2/c16-9-15(10-17)13-7-3-1-5-11(13)12-6-2-4-8-14(12)15/h1-8,16-17H,9-10H2','InChIKey=RHBLISBUFROBBC-UHFFFAOYSA-N','OCC1(CO)c2ccccc2-c2ccccc21',NULL),
	(187352,1,0,'938-87-4','Consistent with Molecular Formula','C11H14O',162.231,'1-Butanone, 2-methyl-1-phenyl-','CC62395B486BC965-FICuS-01-63','CC62395B486BC965-FICTS-01-42','CC62395B486BC965-uuuuu-01-12','InChI=1S/C11H14O/c1-3-9(2)11(12)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=DGZJLMWKIQOQFA-UHFFFAOYSA-N','CCC(C)C(=O)c1ccccc1','1'),
	(187353,0,0,NULL,'Consistent with Molecular Formula','C37H38N10O2',654.773,NULL,'A47A0E7515DA88A3-FICuS-01-64','A47A0E7515DA88A3-FICTS-01-43','A47A0E7515DA88A3-uuuuu-01-13','InChI=1S/C37H38N10O2/c1-46(2)34-20-28(38)24(16-30(34)42-44-32-18-26(48-5)14-22-9-7-11-40-36(22)32)13-25-17-31(35(47(3)4)21-29(25)39)43-45-33-19-27(49-6)15-23-10-8-12-41-37(23)33/h7-12,14-21H,13,38-39H2,1-6H3/b44-42+,45-43+','InChIKey=UCPVBSKFUOLJSV-NIOMPGPNSA-N','COc1cc(/N=N/c2cc(Cc3cc(/N=N/c4cc(OC)cc5cccnc45)c(N(C)C)cc3N)c(N)cc2N(C)C)c2ncccc2c1',NULL),
	(187354,2,0,'7471-89-8','Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'F05C40351812D5BC-FICuS-01-4B','F05C40351812D5BC-FICTS-01-2A','F05C40351812D5BC-uuuuu-01-FA','InChI=1S/C12H19NO/c1-4-12(2,14)11(13-3)10-8-6-5-7-9-10/h5-9,11,13-14H,4H2,1-3H3','InChIKey=VECWRUPYLUSPOF-UHFFFAOYSA-N','CCC(C)(O)C(NC)c1ccccc1','1'),
	(187355,1,0,'7471-90-1','Consistent with Molecular Formula','C12H18ClNO',227.7333,NULL,'77C8B17A46C10215-FICuS-01-41','77C8B17A46C10215-FICTS-01-20','7734169F794CDB5B-uuuuu-01-15','InChI=1S/C12H17NO.ClH/c1-4-12(2,13-3)11(14)10-8-6-5-7-9-10;/h5-9,13H,4H2,1-3H3;1H','InChIKey=OGFCEZSOBLNHQQ-UHFFFAOYSA-N','CCC(C)(NC)C(=O)c1ccccc1.Cl','1'),
	(187356,1,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'3BA2424E95AA7FCC-FICuS-01-81','3BA2424E95AA7FCC-FICTS-01-60','3BA2424E95AA7FCC-uuuuu-01-30','InChI=1S/C12H17NO/c1-4-12(2,14)11(13-3)10-8-6-5-7-9-10/h5-9,14H,4H2,1-3H3/b13-11-','InChIKey=OPJJESHHSMDETF-QBFSEMIESA-N','CCC(C)(O)/C(=N\\C)c1ccccc1','1'),
	(187357,2,0,'7471-91-2','Consistent with Molecular Formula','C12H20ClNO',229.7491,NULL,'D267F4057A56B27F-FICuS-01-5D','D267F4057A56B27F-FICTS-01-3C','D29B53E045DB6B31-uuuuu-01-0F','InChI=1S/C12H19NO.ClH/c1-4-12(2,13-3)11(14)10-8-6-5-7-9-10;/h5-9,11,13-14H,4H2,1-3H3;1H','InChIKey=FRPYHBWRNSPKMF-UHFFFAOYSA-N','CCC(C)(NC)C(O)c1ccccc1.Cl','1'),
	(187358,1,0,'7471-92-3','Consistent with Molecular Formula','C25H19NO6',429.4282,NULL,'865D8BCE9EE30694-FICuS-01-79','865D8BCE9EE30694-FICTS-01-58','865D8BCE9EE30694-uuuuu-01-28','InChI=1S/C25H19NO6/c1-24(2)22(31-21(27)15-11-13-16(14-12-15)26(29)30)25(23(28)32-24)19-9-5-3-7-17(19)18-8-4-6-10-20(18)25/h3-14,22H,1-2H3','InChIKey=YJYUAVSEWQEWPP-UHFFFAOYSA-N','CC1(C)OC(=O)C2(c3ccccc3-c3ccccc32)C1OC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(187359,0,0,'7471-93-4','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'BEB75D83A8C23837-FICuS-01-6E','BEB75D83A8C23837-FICTS-01-4D','BEB75D83A8C23837-uuuuu-01-1D','InChI=1S/C15H12O3/c16-9-15(14(17)18)12-7-3-1-5-10(12)11-6-2-4-8-13(11)15/h1-8,16H,9H2,(H,17,18)','InChIKey=VXHRGIDXAAEBJP-UHFFFAOYSA-N','O=C(O)C1(CO)c2ccccc2-c2ccccc21',NULL),
	(187360,0,2,'7471-94-5','Consistent with Molecular Formula','C17H16N4O4',340.3378,NULL,'953AAC051CE543E9-FICuS-01-65','953AAC051CE543E9-FICTS-01-44','61E7C03DF9F429D8-uuuuu-01-23','InChI=1S/C17H16N4O4/c1-3-12(2)17(13-7-5-4-6-8-13)19-18-15-10-9-14(20(22)23)11-16(15)21(24)25/h3-11,18H,1-2H3/b12-3+,19-17-','InChIKey=ICDHSXJWUJESRA-KQAWVTSLSA-N','C/C=C(C)/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(187361,0,0,'7471-95-6','Consistent with Molecular Formula','C14H11NO',209.247,'Fluorene-9-carboxamide','CE82A02C4B34A88C-FICuS-01-70','CE82A02C4B34A88C-FICTS-01-4F','CE82A02C4B34A88C-uuuuu-01-1F','InChI=1S/C14H11NO/c15-14(16)13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8,13H,(H2,15,16)','InChIKey=NMLCQSAJFUXACX-UHFFFAOYSA-N','NC(=O)C1c2ccccc2-c2ccccc21',NULL),
	(187362,1,0,'7505-96-6','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'441E60B2D5035577-FICuS-01-33','441E60B2D5035577-FICTS-01-12','441E60B2D5035577-uuuuu-01-E2','InChI=1S/C11H14O2/c1-3-11(2,13)10(12)9-7-5-4-6-8-9/h4-8,13H,3H2,1-2H3','InChIKey=FYWIZDVKHSDFOY-UHFFFAOYSA-N','CCC(C)(O)C(=O)c1ccccc1','1'),
	(187363,0,1,'19847-64-4','Consistent with Molecular Formula','C11H12O',160.2152,NULL,'2A8C10E4715E6E62-FICuS-01-54','2A8C10E4715E6E62-FICTS-01-33','D01222BFCE541DE1-uuuuu-01-15','InChI=1S/C11H12O/c1-3-9(2)11(12)10-7-5-4-6-8-10/h3-8H,1-2H3/b9-3+','InChIKey=AXOYGHVXGWFROM-YCRREMRBSA-N','C/C=C(\\C)C(=O)c1ccccc1','1'),
	(187364,0,0,'73940-93-9','Consistent with Molecular Formula','C21H17?3N',283.372,'p-Toluidine, N-diphenylvinylidene-, dimer\nBenzenamine, N-(diphenylethenylidene)-4-methyl-, dimer','753AFF933A0A31CC-FICuS-01-6E','753AFF933A0A31CC-FICTS-01-4D','753AFF933A0A31CC-uuuuu-01-1D','InChI=1S/C21H17N/c1-17-12-14-20(15-13-17)22-16-21(18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-15H,1H3','InChIKey=YHHNXMTTWKAUEQ-UHFFFAOYSA-N','*.*.*.Cc1ccc(N=C=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(187365,0,0,'7505-97-7','Consistent with Molecular Formula','C24H29NO2',363.4986,NULL,'D4B702945AEA9C9A-FICuS-01-79','D4B702945AEA9C9A-FICTS-01-58','D4B702945AEA9C9A-uuuuu-01-28','InChI=1S/C24H29NO2/c1-24(2,18-25-21-16-10-5-11-17-21)27-23(26)22(19-12-6-3-7-13-19)20-14-8-4-9-15-20/h3-4,6-9,12-15,18,21-22H,5,10-11,16-17H2,1-2H3','InChIKey=PFHRYEXKLUOXNW-UHFFFAOYSA-N','CC(C)(/C=N/C1CCCCC1)OC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(187366,0,0,'2782-47-0','Consistent with Molecular Formula','C13H15N3O5',293.2786,NULL,'E6795A6965DC9672-FICuS-01-61','E6795A6965DC9672-FICTS-01-40','E6795A6965DC9672-uuuuu-01-10','InChI=1S/C13H15N3O5/c17-13(14-10-4-2-1-3-5-10)9-6-11(15(18)19)8-12(7-9)16(20)21/h6-8,10H,1-5H2,(H,14,17)','InChIKey=HIBKOCKFJNMAMR-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(187367,0,0,'7598-15-4','Consistent with Molecular Formula','C28H16Cl2O2',455.3392,NULL,'F2F1174BE3EEDDE5-FICuS-01-98','F2F1174BE3EEDDE5-FICTS-01-77','F2F1174BE3EEDDE5-uuuuu-01-47','InChI=1S/C28H16Cl2O2/c29-25(31)27(21-13-5-1-9-17(21)18-10-2-6-14-22(18)27)28(26(30)32)23-15-7-3-11-19(23)20-12-4-8-16-24(20)28/h1-16H','InChIKey=YTSRXVXTVNKXJG-UHFFFAOYSA-N','O=C(Cl)C1(C2(C(=O)Cl)c3ccccc3-c3ccccc32)c2ccccc2-c2ccccc21',NULL),
	(187368,0,1,'1726-77-8','Consistent with Molecular Formula','C14H20N4O4',308.3364,NULL,'9052369D94B6F74E-FICuS-01-58','9052369D94B6F74E-FICTS-01-37','E2810F323B59EE50-uuuuu-01-03','InChI=1S/C14H20N4O4/c1-2-3-4-5-6-7-10-15-16-13-9-8-12(17(19)20)11-14(13)18(21)22/h8-11,16H,2-7H2,1H3/b15-10+','InChIKey=HIPWOUSEWCCFDN-XNTDXEJSSA-N','CCCCCCC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(187369,1,1,'7471-96-7','Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'C09F118706523485-FICuS-01-2B','C09F118706523485-FICTS-01-0A','898181190655050B-uuuuu-01-CA','InChI=1S/C17H18N4O4/c1-3-12(2)17(13-7-5-4-6-8-13)19-18-15-10-9-14(20(22)23)11-16(15)21(24)25/h4-12,18H,3H2,1-2H3/b19-17-','InChIKey=ISQDNUFGXFIAHT-ZPHPHTNESA-N','CCC(C)/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(187370,0,0,'7471-97-8','Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'CCB71EC4A97E23B7-FICuS-01-87','CCB71EC4A97E23B7-FICTS-01-66','CCB71EC4A97E23B7-uuuuu-01-36','InChI=1S/C18H14O3/c1-17(2)15(19)18(16(20)21-17)13-9-5-3-7-11(13)12-8-4-6-10-14(12)18/h3-10H,1-2H3','InChIKey=ZAVUNTKDKGCOAG-UHFFFAOYSA-N','CC1(C)OC(=O)C2(C1=O)c1ccccc1-c1ccccc12',NULL),
	(187371,0,0,'21150-15-2','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'1329E72AF19FD78E-FICuS-01-73','1329E72AF19FD78E-FICTS-01-52','1329E72AF19FD78E-uuuuu-01-22','InChI=1S/C15H14N2O2/c1-17(15(19)13-10-6-3-7-11-13)16-14(18)12-8-4-2-5-9-12/h2-11H,1H3,(H,16,18)','InChIKey=QPHPEPMDRYADGQ-UHFFFAOYSA-N','CN(NC(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(187372,3,0,'7471-98-9','Consistent with Molecular Formula','C12H21Cl3O3',319.6551,NULL,'B7ADC01113E7236D-FICuS-01-59','B7ADC01113E7236D-FICTS-01-38','B7ADC01113E7236D-uuuuu-01-08','InChI=1S/C12H21Cl3O3/c1-10(2,13)7-16-8(11(3,4)14)18-9(17-7)12(5,6)15/h7-9H,1-6H3','InChIKey=JUEGKELCXWTJQB-UHFFFAOYSA-N','CC(C)(Cl)C1OC(C(C)(C)Cl)OC(C(C)(C)Cl)O1','1'),
	(187373,2,0,'7471-99-0','Consistent with Molecular Formula','C8H16O4',176.212,NULL,'BD2BB8DD794E4170-FICuS-01-78','BD2BB8DD794E4170-FICTS-01-57','BD2BB8DD794E4170-uuuuu-01-27','InChI=1S/C8H16O4/c1-7(2)5(9)12-8(3,4)6(10)11-7/h5-6,9-10H,1-4H3','InChIKey=BRGBRQXOMWYCNF-UHFFFAOYSA-N','CC1(C)OC(O)C(C)(C)OC1O','1'),
	(187374,3,0,'7472-00-6','Consistent with Molecular Formula','C12H21Br3O3',453.0081,NULL,'C5F3CA2E0B2BCF58-FICuS-01-8F','C5F3CA2E0B2BCF58-FICTS-01-6E','C5F3CA2E0B2BCF58-uuuuu-01-3E','InChI=1S/C12H21Br3O3/c1-10(2,13)7-16-8(11(3,4)14)18-9(17-7)12(5,6)15/h7-9H,1-6H3','InChIKey=KTNYNRJPTHZVNU-UHFFFAOYSA-N','CC(C)(Br)C1OC(C(C)(C)Br)OC(C(C)(C)Br)O1','1'),
	(187375,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O6',279.2086,NULL,'67A2E36AB3D34B43-FICuS-01-5F','67A2E36AB3D34B43-FICTS-01-3E','67A2E36AB3D34B43-uuuuu-01-0E','InChI=1S/C11H9N3O6/c1-11(2,6-12)20-10(15)7-3-8(13(16)17)5-9(4-7)14(18)19/h3-5H,1-2H3','InChIKey=QUHKSORNLDETRT-UHFFFAOYSA-N','CC(C)(C#N)OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(187376,0,0,'7472-01-7','Consistent with Molecular Formula','C11H11N3O7',297.2238,NULL,'706454D3B42A9AEE-FICuS-01-65','706454D3B42A9AEE-FICTS-01-44','706454D3B42A9AEE-uuuuu-01-14','InChI=1S/C11H11N3O7/c1-11(2,10(12)16)21-9(15)6-3-7(13(17)18)5-8(4-6)14(19)20/h3-5H,1-2H3,(H2,12,16)','InChIKey=HSCUEWLPFWJLIE-UHFFFAOYSA-N','CC(C)(OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C(N)=O',NULL),
	(187377,2,0,'7472-02-8','Consistent with Molecular Formula','C22H20N4O14',564.4184,NULL,'55C6AC8A6F00FA2C-FICuS-01-7F','55C6AC8A6F00FA2C-FICTS-01-5E','55C6AC8A6F00FA2C-uuuuu-01-2E','InChI=1S/C22H20N4O14/c1-21(2)19(37-17(27)11-5-13(23(29)30)9-14(6-11)24(31)32)40-22(3,4)20(39-21)38-18(28)12-7-15(25(33)34)10-16(8-12)26(35)36/h5-10,19-20H,1-4H3','InChIKey=DTOWWNFJRFNZDD-UHFFFAOYSA-N','CC1(C)OC(OC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)C(C)(C)OC1OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(187378,0,0,'7472-03-9','Consistent with Molecular Formula','C11H10N2O8',298.2086,NULL,'ED046043A78CEECE-FICuS-01-86','ED046043A78CEECE-FICTS-01-65','ED046043A78CEECE-uuuuu-01-35','InChI=1S/C11H10N2O8/c1-11(2,10(15)16)21-9(14)6-3-7(12(17)18)5-8(4-6)13(19)20/h3-5H,1-2H3,(H,15,16)','InChIKey=HJAXJFXYRLGRIV-UHFFFAOYSA-N','CC(C)(OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C(=O)O',NULL),
	(187379,0,0,'7472-04-0','Consistent with Molecular Formula','C13H16N2O8',328.278,NULL,'10CEBCF768B3CA36-FICuS-01-82','10CEBCF768B3CA36-FICTS-01-61','10CEBCF768B3CA36-uuuuu-01-31','InChI=1S/C13H16N2O8/c1-13(2,12(21-3)22-4)23-11(16)8-5-9(14(17)18)7-10(6-8)15(19)20/h5-7,12H,1-4H3','InChIKey=AMNFAFCWOFXWHY-UHFFFAOYSA-N','COC(OC)C(C)(C)OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(187380,0,1,'7472-05-1','Consistent with Molecular Formula','C10H12N4O5',268.2286,'Lactaldehyde, 2-methyl-, (2,4-dinitropenyl)hydrazone','B5B41453930D93C0-FICuS-01-40','B5B41453930D93C0-FICTS-01-1F','051E93A5D84159AD-uuuuu-01-07','InChI=1S/C10H12N4O5/c1-10(2,15)6-11-12-8-4-3-7(13(16)17)5-9(8)14(18)19/h3-6,12,15H,1-2H3/b11-6+','InChIKey=ZSLPCTSHUHXCCR-IZZDOVSWSA-N','CC(C)(O)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(187381,0,1,'7472-06-2','Consistent with Molecular Formula','C12H16N4O5',296.2822,NULL,'6046484972580054-FICuS-01-0F','6046484972580054-FICTS-01-EE','7C78BE42375C8565-uuuuu-01-06','InChI=1S/C12H16N4O5/c1-4-21-12(2,3)8-13-14-10-6-5-9(15(17)18)7-11(10)16(19)20/h5-8,14H,4H2,1-3H3/b13-8+','InChIKey=MYPWWKZBBOSCTF-MDWZMJQESA-N','CCOC(C)(C)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(187382,0,1,'7472-07-3','Consistent with Molecular Formula','C17H14N6O10',462.3318,NULL,'133F2B9ACD79CAC8-FICuS-01-88','133F2B9ACD79CAC8-FICTS-01-67','FAAF747229EE5549-uuuuu-01-24','InChI=1S/C17H14N6O10/c1-17(2,9-18-19-14-4-3-11(20(25)26)8-15(14)23(31)32)33-16(24)10-5-12(21(27)28)7-13(6-10)22(29)30/h3-9,19H,1-2H3/b18-9+','InChIKey=JIQVTIDJBHFTCH-GIJQJNRQSA-N','CC(C)(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(187383,1,0,'7472-08-4','Consistent with Molecular Formula','C7H14O4',162.1852,NULL,'D96610C23440E794-FICuS-01-3A','D96610C23440E794-FICTS-01-19','D96610C23440E794-uuuuu-01-E9','InChI=1S/C7H14O4/c1-5(8)11-6(10-4)7(2,3)9/h6,9H,1-4H3','InChIKey=HYOHMCGKCPUAJK-UHFFFAOYSA-N','COC(OC(C)=O)C(C)(C)O','1'),
	(187384,1,0,'7472-09-5','Consistent with Molecular Formula','C12H14N2O8',314.2512,NULL,'CBC127346D5BB3A3-FICuS-01-6A','CBC127346D5BB3A3-FICTS-01-49','CBC127346D5BB3A3-uuuuu-01-19','InChI=1S/C12H14N2O8/c1-12(2,16)11(21-3)22-10(15)7-4-8(13(17)18)6-9(5-7)14(19)20/h4-6,11,16H,1-3H3','InChIKey=JPOVQQQYXJDOBV-UHFFFAOYSA-N','COC(OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C(C)(C)O','1'),
	(187385,0,1,'7472-10-8','Consistent with Molecular Formula','C12H14N4O6',310.2658,NULL,'E60BDD39C5C3B29F-FICuS-01-89','E60BDD39C5C3B29F-FICTS-01-68','6234048D6F223D05-uuuuu-01-E1','InChI=1S/C12H14N4O6/c1-8(17)22-12(2,3)7-13-14-10-5-4-9(15(18)19)6-11(10)16(20)21/h4-7,14H,1-3H3/b13-7+','InChIKey=WFRVSTDXQVWKRA-NTUHNPAUSA-N','CC(=O)OC(C)(C)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(187386,0,0,'7472-11-9','Consistent with Molecular Formula','C11H10N2O7',282.2092,NULL,'B77689AC7D1A4B2D-FICuS-01-7B','B77689AC7D1A4B2D-FICTS-01-5A','B77689AC7D1A4B2D-uuuuu-01-2A','InChI=1S/C11H10N2O7/c1-11(2,6-14)20-10(15)7-3-8(12(16)17)5-9(4-7)13(18)19/h3-6H,1-2H3','InChIKey=RMAJQOOUHLEVFA-UHFFFAOYSA-N','CC(C)(C=O)OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(187387,2,0,'7472-12-0','Consistent with Molecular Formula','C10H20O4',204.2656,NULL,'5538F864D2F11D1E-FICuS-01-5C','5538F864D2F11D1E-FICTS-01-3B','5538F864D2F11D1E-uuuuu-01-0B','InChI=1S/C10H20O4/c1-9(2)7(11-5)14-10(3,4)8(12-6)13-9/h7-8H,1-6H3','InChIKey=SHKMVMDDZRIKBO-UHFFFAOYSA-N','COC1OC(C)(C)C(OC)OC1(C)C','1'),
	(187388,1,0,'4255-35-0','Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'D57331CBE3301C39-FICuS-01-4E','D57331CBE3301C39-FICTS-01-2D','D57331CBE3301C39-uuuuu-01-FD','InChI=1S/C8H19NO/c1-2-3-4-5-6-8(10)7-9/h8,10H,2-7,9H2,1H3','InChIKey=MPGVRLGIUWFEPA-UHFFFAOYSA-N','CCCCCCC(O)CN','1'),
	(187389,0,0,'7472-13-1','Consistent with Molecular Formula','C4H10N2O2',118.1352,NULL,'77E30C251A475041-FICuS-01-2E','77E30C251A475041-FICTS-01-0D','77E30C251A475041-uuuuu-01-DD','InChI=1S/C4H10N2O2/c1-5-6-4(7)3-8-2/h5H,3H2,1-2H3,(H,6,7)','InChIKey=UORXHHZLSAXOJQ-UHFFFAOYSA-N','CNNC(=O)COC',NULL),
	(187390,2,0,'7472-14-2','Consistent with Molecular Formula','C37H34N2O',522.6884,NULL,'E3C5FEB877FB4401-FICuS-01-7B','E3C5FEB877FB4401-FICTS-01-5A','E3C5FEB877FB4401-uuuuu-01-2A','InChI=1S/C37H34N2O/c40-37(34-20-10-18-29-13-8-9-19-33(29)34)36(39-24-22-28-12-5-7-17-32(28)26-39)35(30-14-2-1-3-15-30)38-23-21-27-11-4-6-16-31(27)25-38/h1-20,35-36H,21-26H2','InChIKey=ZOPLKQRQJVUCMI-UHFFFAOYSA-N','O=C(c1cccc2ccccc12)C(C(c1ccccc1)N1CCc2ccccc2C1)N1CCc2ccccc2C1','1'),
	(187391,1,0,'7598-51-8','Consistent with Molecular Formula','C34H52ClNO',526.2439,NULL,'7FDF8CD5BD5B141F-FICuS-01-9B','7FDF8CD5BD5B141F-FICTS-01-7A','7F232B3082D6CD51-uuuuu-01-00','InChI=1S/C34H51NO.ClH/c1-3-5-7-9-11-13-19-25-35(26-20-14-12-10-8-6-4-2)28-34(36)33-27-29-21-15-16-22-30(29)31-23-17-18-24-32(31)33;/h15-18,21-24,27,34,36H,3-14,19-20,25-26,28H2,1-2H3;1H','InChIKey=KNATWUNQOIOZHZ-UHFFFAOYSA-N','CCCCCCCCCN(CCCCCCCCC)CC(O)c1cc2ccccc2c2ccccc12.Cl','1'),
	(187392,0,0,'14097-19-9','Consistent with Molecular Formula','H8N4O8P4',315.9802,NULL,'D7A41592C45F367B-FICuS-01-5C','D7A41592C45F367B-FICTS-01-3B','D7A41592C45F367B-uuuuu-01-0B','InChI=1S/H8N4O8P4/c5-13(6)1-14(7,8)3-16(11,12)4-15(9,10)2-13/h(H8,1,2,3,4,5,6,7,8,9,10,11,12)','InChIKey=PTDSNNVMKZYOAN-UHFFFAOYSA-N','O=P1(O)NP(=O)(O)NP(=O)(O)NP(=O)(O)N1',NULL),
	(187393,0,0,'7472-15-3','Consistent with Molecular Formula','C6H7NO2S',157.1868,NULL,'381BB16A2F15EA24-FICuS-01-59','381BB16A2F15EA24-FICTS-01-38','381BB16A2F15EA24-uuuuu-01-08','InChI=1S/C6H7NO2S/c7-5-1-3-6(4-2-5)10(8)9/h1-4H,7H2,(H,8,9)','InChIKey=YSEBWPQBEDKBBV-UHFFFAOYSA-N','Nc1ccc(S(=O)O)cc1',NULL),
	(187394,0,0,'7472-16-4','Consistent with Molecular Formula','C6H8NO3P',173.1079,NULL,'8ED46FDC7C28B7C1-FICuS-01-90','8ED46FDC7C28B7C1-FICTS-01-6F','8ED46FDC7C28B7C1-uuuuu-01-3F','InChI=1S/C6H8NO3P/c7-5-3-1-2-4-6(5)11(8,9)10/h1-4H,7H2,(H2,8,9,10)','InChIKey=BMYBKYQDGKGCSU-UHFFFAOYSA-N','Nc1ccccc1P(=O)(O)O',NULL),
	(187395,0,0,'877-67-8','Consistent with Molecular Formula','C6H8N2O3S',188.2008,NULL,'F13D27A770E19A6D-FICuS-01-67','F13D27A770E19A6D-FICTS-01-46','F13D27A770E19A6D-uuuuu-01-16','InChI=1S/C6H8N2O3S/c7-12(10,11)6-3-1-5(8-9)2-4-6/h1-4,8-9H,(H2,7,10,11)','InChIKey=JLGHCFNZJKVXAE-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NO)cc1',NULL),
	(187396,0,0,'484-91-3','Consistent with Molecular Formula','C7H6O4',154.122,'Isoclavicin','DEFC0FED9E8B00A6-FICuS-01-A7','DEFC0FED9E8B00A6-FICTS-01-86','DEFC0FED9E8B00A6-uuuuu-01-56','InChI=1S/C7H6O4/c8-5-1-2-10-6-4(5)3-11-7(6)9/h1-3H2','InChIKey=CGCAHEDRSBRAIM-UHFFFAOYSA-N','O=C1CCOC2=C1COC2=O',NULL),
	(187397,0,0,'7472-18-6','Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'91B0D1B2D81F74FD-FICuS-01-74','46CA189A0F5577B1-FICTS-01-38','91B0D1B2D81F74FD-uuuuu-01-23','InChI=1S/C8H7NO3/c1-4-2-5-3-12-8(11)6(5)7(10)9-4/h2H,3H2,1H3,(H,9,10)','InChIKey=SLSNRHKXUKXMGH-UHFFFAOYSA-N','Cc1cc2c(c(=O)[nH]1)C(=O)OC2',NULL),
	(187398,0,0,'5626-90-4','Consistent with Molecular Formula','C10H12N2O4S',256.2758,NULL,'192BD64DFB03D6CB-FICuS-01-81','192BD64DFB03D6CB-FICTS-01-60','192BD64DFB03D6CB-uuuuu-01-30','InChI=1S/C10H12N2O4S/c1-7(13)11-9-3-5-10(6-4-9)17(15,16)12-8(2)14/h3-6H,1-2H3,(H,11,13)(H,12,14)','InChIKey=YTJJPFRVBNFIBN-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NC(C)=O)cc1',NULL),
	(187399,0,0,'7472-19-7','Consistent with Molecular Formula','C11H10N2O4S',266.271,NULL,'F84C274AD3498476-FICuS-01-57','F84C274AD3498476-FICTS-01-36','F84C274AD3498476-uuuuu-01-06','InChI=1S/C11H10N2O4S/c14-8-11(17,9(15)13-10(16)12-8)18-6-7-4-2-1-3-5-7/h1-5,17H,6H2,(H2,12,13,14,15,16)','InChIKey=HDQHCIADWIJQMX-UHFFFAOYSA-N','O=C1NC(=O)C(O)(SCc2ccccc2)C(=O)N1',NULL),
	(187400,0,0,'3693-22-9','Consistent with Molecular Formula','C12H9NO',183.2092,'2-Aminodibenzofuran\n2-Aminodiphenylene oxide\nWLN: T B656 HOJ DZ\n2-Dibenzofuranamine\n2-Dibenzofuranamine','7026C08A30DFAE91-FICuS-01-5F','7026C08A30DFAE91-FICTS-01-3E','7026C08A30DFAE91-uuuuu-01-0E','InChI=1S/C12H9NO/c13-8-5-6-12-10(7-8)9-3-1-2-4-11(9)14-12/h1-7H,13H2','InChIKey=FFYZMBQLAYDJIG-UHFFFAOYSA-N','Nc1ccc2oc3ccccc3c2c1',NULL),
	(187401,0,0,'7472-20-0','Consistent with Molecular Formula','C12H10N4O6S',338.2942,NULL,'AB8C6D82F694D820-FICuS-01-70','AB8C6D82F694D820-FICTS-01-4F','AB8C6D82F694D820-uuuuu-01-1F','InChI=1S/C12H10N4O6S/c13-8-1-3-12(4-2-8)23(21,22)14-9-5-10(15(17)18)7-11(6-9)16(19)20/h1-7,14H,13H2','InChIKey=WSFLPDVEUVXWFA-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc1',NULL),
	(187402,1,0,'7472-21-1','Consistent with Molecular Formula','C12H19ClINO',355.6457,NULL,'B5346FA518813DA2-FICuS-01-53','B5346FA518813DA2-FICTS-01-32','B5C8C840270CE4EC-uuuuu-01-24','InChI=1S/C12H18INO.ClH/c1-3-14(4-2)9-12(15)10-7-5-6-8-11(10)13;/h5-8,12,15H,3-4,9H2,1-2H3;1H','InChIKey=JYFVZSCNGRKQDT-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccccc1I.Cl','1'),
	(187403,0,1,'7467-45-0','Consistent with Molecular Formula','C13H8N2OS2',272.339,NULL,'AB8CB3219B1E5496-FICuS-01-66','AB8CB3219B1E5496-FICTS-01-45','A3D3B6D21538386D-uuuuu-01-05','InChI=1S/C13H8N2OS2/c16-12-11(18-13(17)15-12)7-8-5-6-14-10-4-2-1-3-9(8)10/h1-7H,(H,15,16,17)/b11-7+','InChIKey=GTYFFRFEABSUHZ-YRNVUSSQSA-N','O=C1NC(=S)S/C1=C\\c1ccnc2ccccc12','1'),
	(187404,0,1,'7512-69-8','Consistent with Molecular Formula','C13H9N3OS',255.2936,NULL,'F9FCF1AA6865A812-FICuS-01-7D','F9FCF1AA6865A812-FICTS-01-5C','F9FCF1AA6865A812-uuuuu-01-2C','InChI=1S/C13H9N3OS/c17-12-11(15-13(18)16-12)7-8-5-6-14-10-4-2-1-3-9(8)10/h1-7H,(H2,15,16,17,18)','InChIKey=HZUKIVADNCYZKX-UHFFFAOYSA-N','O=C1NC(=S)N/C1=C/c1ccnc2ccccc12','1'),
	(187405,0,0,'7512-70-1','Consistent with Molecular Formula','C13H13Br2N3O2S',435.1326,NULL,'D2C636E9D09455AB-FICuS-01-6B','D2C636E9D09455AB-FICTS-01-4A','D2C636E9D09455AB-uuuuu-01-1A','InChI=1S/C13H13Br2N3O2S/c1-17-13-11(14)6-9(7-12(13)15)18-21(19,20)10-4-2-8(16)3-5-10/h2-7,17-18H,16H2,1H3','InChIKey=IQYVFEBTZCDZIY-UHFFFAOYSA-N','CNc1c(Br)cc(NS(=O)(=O)c2ccc(N)cc2)cc1Br',NULL),
	(187406,0,0,'7512-71-2','Consistent with Molecular Formula','C13H14N2O5S2',342.384,NULL,'EB15C5D92CC8E4F8-FICuS-01-90','EB15C5D92CC8E4F8-FICTS-01-6F','EB15C5D92CC8E4F8-uuuuu-01-3F','InChI=1S/C13H14N2O5S2/c1-9-8-11(4-7-13(9)22(18,19)20)15-21(16,17)12-5-2-10(14)3-6-12/h2-8,15H,14H2,1H3,(H,18,19,20)','InChIKey=DRLLHYSWRGTVRQ-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(N)cc2)ccc1S(=O)(=O)O',NULL),
	(187407,0,0,'6033-13-2','Consistent with Molecular Formula','C13H29ClN4',276.8519,'Tridecanediamidine 2HCl\nHendecanediamidine dihydrochloride\nTridecane diamidine dihydrochloride\nWLN: ZNU13\nTridecanediimidamide, dihydrochloride\nTridecanediamidine, dihydrochloride','F0E03B06587FA814-FICuS-01-55','F0E03B06587FA814-FICTS-01-34','F01C9CE367F2715A-uuuuu-01-17','InChI=1S/C13H28N4.ClH/c14-12(15)10-8-6-4-2-1-3-5-7-9-11-13(16)17;/h1-11H2,(H3,14,15)(H3,16,17);1H','InChIKey=RUBGOCWAKKORDR-UHFFFAOYSA-N','Cl.N=C(N)CCCCCCCCCCCC(=N)N',NULL),
	(187408,0,0,'7512-72-3','Consistent with Molecular Formula','C14H15Br2N3O2S',449.1594,NULL,'42CF5A03DD58FD69-FICuS-01-7D','42CF5A03DD58FD69-FICTS-01-5C','42CF5A03DD58FD69-uuuuu-01-2C','InChI=1S/C14H15Br2N3O2S/c1-19(2)14-12(15)7-10(8-13(14)16)18-22(20,21)11-5-3-9(17)4-6-11/h3-8,18H,17H2,1-2H3','InChIKey=WAHBHGRLEMMNGY-UHFFFAOYSA-N','CN(C)c1c(Br)cc(NS(=O)(=O)c2ccc(N)cc2)cc1Br',NULL),
	(187409,0,0,'7512-73-4','Consistent with Molecular Formula','C15H14ClNO',259.7347,NULL,'46D23BF43ECFCBA6-FICuS-01-93','46D23BF43ECFCBA6-FICTS-01-72','462E9C11014212E8-uuuuu-01-DC','InChI=1S/C15H13NO.ClH/c1-2-6-13-11(4-1)15-10-5-3-9-16-12(10)7-8-14(15)17-13;/h1-2,4,6-8,16H,3,5,9H2;1H','InChIKey=YGTGOILBMVQAIG-UHFFFAOYSA-N','Cl.c1ccc2c(c1)oc1ccc3c(c12)CCCN3',NULL),
	(187410,1,0,'7702-59-2','Consistent with Molecular Formula','C15H18ClN',247.7669,NULL,'8A1F90CB23AC44DB-FICuS-01-7C','8A1F90CB23AC44DB-FICTS-01-5B','8AE3372E1C219D95-uuuuu-01-0A','InChI=1S/C15H17N.ClH/c1-16-15-8-4-7-13-12-6-3-2-5-11(12)9-10-14(13)15;/h2-3,5-6,9-10,15-16H,4,7-8H2,1H3;1H','InChIKey=KFEJSNJICIBCBA-UHFFFAOYSA-N','CNC1CCCc2c1ccc1ccccc21.Cl','1'),
	(187411,0,0,NULL,'Consistent with Molecular Formula','C21H38BrN',384.4419,'Dodecylamine, N-(3-phenylpropyl)-, hydrobromide','F52136CB07380D3E-FICuS-01-51','F52136CB07380D3E-FICTS-01-30','1AE5E8EDF6ABA483-uuuuu-01-47','InChI=1S/C21H37N.BrH/c1-2-3-4-5-6-7-8-9-10-14-19-22-20-15-18-21-16-12-11-13-17-21;/h11-13,16-17,22H,2-10,14-15,18-20H2,1H3;1H','InChIKey=PFDMPZYMBAPDNY-UHFFFAOYSA-N','Br.CCCCCCCCCCCCNCCCc1ccccc1',NULL),
	(187412,2,0,'7598-16-5','Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'38B9134C8A4B48D3-FICuS-01-5A','38B9134C8A4B48D3-FICTS-01-39','38B9134C8A4B48D3-uuuuu-01-09','InChI=1S/C15H20N2O/c18-15(13-6-3-8-16-10-13)17-9-7-12-4-1-2-5-14(12)11-17/h3,6,8,10,12,14H,1-2,4-5,7,9,11H2','InChIKey=VZDNGOJQUMMNBV-UHFFFAOYSA-N','O=C(c1cccnc1)N1CCC2CCCCC2C1','1'),
	(187413,0,0,'7598-17-6','Consistent with Molecular Formula','C15H29N',223.4008,NULL,'12183281ECBD78E2-FICuS-01-55','12183281ECBD78E2-FICTS-01-34','12183281ECBD78E2-uuuuu-01-04','InChI=1S/C15H29N/c1-16(12-10-14-6-2-3-7-14)13-11-15-8-4-5-9-15/h14-15H,2-13H2,1H3','InChIKey=AKIOHGIVHZVQOP-UHFFFAOYSA-N','CN(CCC1CCCC1)CCC1CCCC1',NULL),
	(187414,0,0,'7598-18-7','Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'BDD0A0F544111D28-FICuS-01-56','BDD0A0F544111D28-FICTS-01-35','BDD0A0F544111D28-uuuuu-01-05','InChI=1S/C16H16N2O4S/c17-13-5-7-16(8-6-13)23(19,20)18(11-14-3-1-9-21-14)12-15-4-2-10-22-15/h1-10H,11-12,17H2','InChIKey=SOBRALHDHRKNAB-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)N(Cc2ccco2)Cc2ccco2)cc1',NULL),
	(187415,0,0,NULL,'Consistent with Molecular Formula','C16H16N2S2',300.4358,NULL,'6606718C7A94A4B9-FICuS-01-51','643DBA0EE078EC40-FICTS-01-4F','6606718C7A94A4B9-uuuuu-01-00','InChI=1S/C16H16N2S2/c1-2-17-13-6-3-11(4-7-13)9-12-5-8-14-15(10-12)20-16(19)18-14/h3-8,10,17H,2,9H2,1H3,(H,18,19)','InChIKey=WLNRCSDRWPLWLK-UHFFFAOYSA-N','CCNc1ccc(Cc2ccc3[nH]c(=S)sc3c2)cc1',NULL),
	(187416,1,0,'7598-19-8','Consistent with Molecular Formula','C16H19ClINO',403.6897,NULL,'F9507A27BACB1CA0-FICuS-01-79','F9507A27BACB1CA0-FICTS-01-58','F9ACDDC28546C5EE-uuuuu-01-4F','InChI=1S/C16H18INO.ClH/c1-18(11-13-7-3-2-4-8-13)12-16(19)14-9-5-6-10-15(14)17;/h2-10,16,19H,11-12H2,1H3;1H','InChIKey=IOEQDLCSXMVSSK-UHFFFAOYSA-N','CN(Cc1ccccc1)CC(O)c1ccccc1I.Cl','1'),
	(187417,2,0,'7504-56-5','Consistent with Molecular Formula','C27H26N2O2',410.5146,NULL,'68D5997FBCF5A7CF-FICuS-01-9E','68D5997FBCF5A7CF-FICTS-01-7D','68D5997FBCF5A7CF-uuuuu-01-4D','InChI=1S/C27H26N2O2/c1-18-26-22-9-5-3-7-20(22)11-13-24(26)30-16-28(18)15-29-17-31-25-14-12-21-8-4-6-10-23(21)27(25)19(29)2/h3-14,18-19H,15-17H2,1-2H3','InChIKey=SEWMMGMLWRNYQV-UHFFFAOYSA-N','CC1c2c(ccc3ccccc23)OCN1CN1COc2ccc3ccccc3c2C1C','1'),
	(187418,0,0,'7598-20-1','Consistent with Molecular Formula','C16H31N',237.4276,NULL,'1FFD488DB1E42B4C-FICuS-01-87','1FFD488DB1E42B4C-FICTS-01-66','1FFD488DB1E42B4C-uuuuu-01-36','InChI=1S/C16H31N/c1-3-7-15(8-4-1)11-13-17-14-12-16-9-5-2-6-10-16/h15-17H,1-14H2','InChIKey=FMMYWCDTBMIIPS-UHFFFAOYSA-N','C1CCC(CCNCCC2CCCCC2)CC1',NULL),
	(187419,0,0,'7598-21-2','Consistent with Molecular Formula','C17H12ClN3OS',341.8143,NULL,'B774D7956BA6FF8C-FICuS-01-8A','B774D7956BA6FF8C-FICTS-01-69','B774D7956BA6FF8C-uuuuu-01-39','InChI=1S/C17H12ClN3OS/c1-22-11-3-5-14-13(9-11)16(21-17-19-6-7-23-17)12-4-2-10(18)8-15(12)20-14/h2-9H,1H3,(H,19,20,21)','InChIKey=ASOFDWBPCAKCCH-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3nccs3)c2c1',NULL),
	(187420,0,0,'7598-22-3','Consistent with Molecular Formula','C17H26IN3O',415.3164,NULL,'EE73CB6B44E87AE5-FICuS-01-8F','EE73CB6B44E87AE5-FICTS-01-6E','F42B3E89EA9FE555-uuuuu-01-36','InChI=1S/C17H25N3O.HI/c1-4-20(5-2)13-7-12-18-15-9-6-8-14-10-11-16(21-3)19-17(14)15;/h6,8-11,18H,4-5,7,12-13H2,1-3H3;1H','InChIKey=MLMWSZACSCIYCM-UHFFFAOYSA-N','CCN(CC)CCCNc1cccc2ccc(OC)nc12.I',NULL),
	(187421,0,0,'7469-85-4','Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'CE055A00EE2EF4D0-FICuS-01-79','CE055A00EE2EF4D0-FICTS-01-58','CE055A00EE2EF4D0-uuuuu-01-28','InChI=1S/C18H12N2O/c21-18(13-6-5-11-19-12-13)20-16-9-3-1-7-14(16)15-8-2-4-10-17(15)20/h1-12H','InChIKey=BFEHUPGIRVRJCX-UHFFFAOYSA-N','O=C(c1cccnc1)n1c2ccccc2c2ccccc21',NULL),
	(187422,0,0,'7469-86-5','Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'D41374491D223A15-FICuS-01-2E','D41374491D223A15-FICTS-01-0D','D41374491D223A15-uuuuu-01-DD','InChI=1S/C18H15NO2/c1-21-16-10-7-14(8-11-16)18(20)12-15-9-6-13-4-2-3-5-17(13)19-15/h2-11H,12H2,1H3','InChIKey=XEXQEYGNRKJASK-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2ccc3ccccc3n2)cc1',NULL),
	(187423,0,0,'7494-54-4','Consistent with Molecular Formula','C18H18ClN',283.7999,'Dibenz[f,h]isoquinoline, 1,2,3,4-tetrahydro-2-methyl-, hydrochloride','009884AED871C0EC-FICuS-01-69','009884AED871C0EC-FICTS-01-48','0064234BE7FC19A2-uuuuu-01-FD','InChI=1S/C18H17N.ClH/c1-19-11-10-17-15-8-3-2-6-13(15)14-7-4-5-9-16(14)18(17)12-19;/h2-9H,10-12H2,1H3;1H','InChIKey=BLHWWESOADPCET-UHFFFAOYSA-N','CN1CCc2c(c3ccccc3c3ccccc23)C1.Cl',NULL),
	(187424,0,0,'7469-87-6','Consistent with Molecular Formula','C18H19ClN2O3',346.8127,NULL,'0421B72FF246C2E0-FICuS-01-4B','0421B72FF246C2E0-FICTS-01-2A','0421B72FF246C2E0-uuuuu-01-FA','InChI=1S/C18H19ClN2O3/c1-24-13-3-5-16-15(11-13)18(21(6-8-22)7-9-23)14-4-2-12(19)10-17(14)20-16/h2-5,10-11,22-23H,6-9H2,1H3','InChIKey=YGRSPKYUDREJQQ-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(N(CCO)CCO)c2c1',NULL),
	(187425,0,0,'7469-88-7','Consistent with Molecular Formula','C18H26N4',298.4302,NULL,'DFA0F6622B836EB9-FICuS-01-7B','DFA0F6622B836EB9-FICTS-01-5A','DFA0F6622B836EB9-uuuuu-01-2A','InChI=1S/C18H26N4/c1-12(15-8-6-13(21(2)3)10-17(15)19)16-9-7-14(22(4)5)11-18(16)20/h6-12H,19-20H2,1-5H3','InChIKey=KXPNVGWRPSHQAZ-UHFFFAOYSA-N','CC(c1ccc(N(C)C)cc1N)c1ccc(N(C)C)cc1N',NULL),
	(187426,0,0,'7469-89-8','Consistent with Molecular Formula','C18H32ClN',297.9105,NULL,'BF737FABEBF862EF-FICuS-01-B1','BF737FABEBF862EF-FICTS-01-90','BF8FD84ED475BBA1-uuuuu-01-4B','InChI=1S/C18H31N.ClH/c1-2-3-4-5-6-7-8-9-10-14-17-19-18-15-12-11-13-16-18;/h11-13,15-16,19H,2-10,14,17H2,1H3;1H','InChIKey=CDFHGJLIOOCOHF-UHFFFAOYSA-N','CCCCCCCCCCCCNc1ccccc1.Cl',NULL),
	(187427,0,0,'7469-90-1','Consistent with Molecular Formula','C19H22ClN',299.8425,NULL,'00C3BD1C44543634-FICuS-01-38','00C3BD1C44543634-FICTS-01-17','003F1AF97BD9EF7A-uuuuu-01-39','InChI=1S/C19H21N.ClH/c1-20(2)13-5-6-15-9-12-19-17(14-15)11-10-16-7-3-4-8-18(16)19;/h3-4,7-12,14H,5-6,13H2,1-2H3;1H','InChIKey=JSULZHLTNGCOJC-UHFFFAOYSA-N','CN(C)CCCc1ccc2c(ccc3ccccc32)c1.Cl',NULL),
	(187428,0,0,'7469-91-2','Consistent with Molecular Formula','C19H30ClN3O',351.9185,NULL,'D6AF7FC04F524FF3-FICuS-01-8C','D6AF7FC04F524FF3-FICTS-01-6B','D653D82570DF96BD-uuuuu-01-21','InChI=1S/C19H29N3O.ClH/c1-5-6-7-11-22-19(2,3)14-21-17-13-16(23-4)12-15-9-8-10-20-18(15)17;/h8-10,12-13,21-22H,5-7,11,14H2,1-4H3;1H','InChIKey=UCDCIYNPOUNLJN-UHFFFAOYSA-N','CCCCCNC(C)(C)CNc1cc(OC)cc2cccnc12.Cl',NULL),
	(187429,2,0,'7469-92-3','Consistent with Molecular Formula','C20H23ClN2O3',374.8663,NULL,'EBDDD523B3D42AC7-FICuS-01-8E','EBDDD523B3D42AC7-FICTS-01-6D','EBDDD523B3D42AC7-uuuuu-01-3D','InChI=1S/C20H23ClN2O3/c1-12(24)10-23(11-13(2)25)20-16-6-4-14(21)8-19(16)22-18-7-5-15(26-3)9-17(18)20/h4-9,12-13,24-25H,10-11H2,1-3H3','InChIKey=VNCMVJFGCFCKSX-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(N(CC(C)O)CC(C)O)c2c1','1'),
	(187430,0,0,NULL,'Consistent with Molecular Formula','C22H33N3O4',403.5204,NULL,'B668356B2FCB0064-FICuS-01-54','B668356B2FCB0064-FICTS-01-33','4C7B5A13589CAC8A-uuuuu-01-26','InChI=1S/C20H31N3.C2H2O4/c1-4-23(5-2)16-9-7-6-8-14-21-19-12-10-11-18-17(3)13-15-22-20(18)19;3-1(4)2(5)6/h10-13,15,21H,4-9,14,16H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=MMZYUHOKTKOIND-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1cccc2c(C)ccnc12.O=C(O)C(=O)O',NULL),
	(187431,0,0,'6722-17-4','Consistent with Molecular Formula','C20H34N2O3S',382.5602,NULL,'BB919482C567C6B3-FICuS-01-5F','BB919482C567C6B3-FICTS-01-3E','BB919482C567C6B3-uuuuu-01-0E','InChI=1S/C20H34N2O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-20(23)22-26(24,25)19-16-14-18(21)15-17-19/h14-17H,2-13,21H2,1H3,(H,22,23)','InChIKey=SEUFYNWCEKWABV-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)NS(=O)(=O)c1ccc(N)cc1',NULL),
	(187432,0,0,'7469-94-5','Consistent with Molecular Formula','C20H44BrN',378.4783,'Hexadecylamine, N,N-diethyl-, hydrobromide','7CC499330C2B0546-FICuS-01-46','7CC499330C2B0546-FICTS-01-25','93004715FDB8ACFB-uuuuu-01-23','InChI=1S/C20H43N.BrH/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(5-2)6-3;/h4-20H2,1-3H3;1H','InChIKey=YYNIVGIURMZWQU-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCCCN(CC)CC',NULL),
	(187433,0,0,'7469-95-6','Consistent with Molecular Formula','C21H14ClNO',331.8007,NULL,'0E2585B309587531-FICuS-01-2B','0E2585B309587531-FICTS-01-0A','0E2585B309587531-uuuuu-01-DA','InChI=1S/C21H14ClNO/c22-18-11-5-3-10-17(18)21(24)13-20-16-9-2-1-7-14(16)15-8-4-6-12-19(15)23-20/h1-12H,13H2','InChIKey=PKRVDSLMRDEHOI-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2c2ccccc12)c1ccccc1Cl',NULL),
	(187434,0,0,'6540-84-7','Consistent with Molecular Formula','C21H19ClN2',334.8475,NULL,'9EE4EE2086086A29-FICuS-01-62','9EE4EE2086086A29-FICTS-01-41','9E1849C5B985B367-uuuuu-01-0C','InChI=1S/C21H18N2.ClH/c1-23(2)16-13-11-15(12-14-16)21-17-7-3-5-9-19(17)22-20-10-6-4-8-18(20)21;/h3-14H,1-2H3;1H','InChIKey=IXLDYQAHOQCVCT-UHFFFAOYSA-N','CN(C)c1ccc(-c2c3ccccc3nc3ccccc23)cc1.Cl',NULL),
	(187435,3,0,NULL,'Consistent with Molecular Formula','C21H27NO',309.4504,NULL,'C9082ADFFFE13121-FICuS-01-71','C9082ADFFFE13121-FICTS-01-50','C9082ADFFFE13121-uuuuu-01-20','InChI=1S/C21H27NO/c23-21(19-12-5-9-16-7-1-3-11-18(16)19)15-22-14-6-10-17-8-2-4-13-20(17)22/h1,3,5,7,9,11-12,17,20-21,23H,2,4,6,8,10,13-15H2','InChIKey=NAJGJLCXKKMTIJ-UHFFFAOYSA-N','OC(CN1CCCC2CCCCC21)c1cccc2ccccc12','1'),
	(187436,3,0,'7469-97-8','Consistent with Molecular Formula','C21H28ClNO2',361.9107,NULL,'DEF358CAE3B356C4-FICuS-01-89','DEF358CAE3B356C4-FICTS-01-68','DE0FFF2FDC3E8F8A-uuuuu-01-6F','InChI=1S/C21H27NO2.ClH/c23-20(17-10-4-1-5-11-17)16-19(22-14-8-3-9-15-22)21(24)18-12-6-2-7-13-18;/h1-2,4-7,10-13,19-21,23-24H,3,8-9,14-16H2;1H','InChIKey=SBKDBJDWIAPLEE-UHFFFAOYSA-N','Cl.OC(CC(C(O)c1ccccc1)N1CCCCC1)c1ccccc1','1'),
	(187437,1,0,NULL,'Consistent with Molecular Formula','C21H29Cl2N5',422.3996,NULL,'4071C5E451775C8A-FICuS-01-49','4071C5E451775C8A-FICTS-01-28','6204964ECDE5762C-uuuuu-01-0D','InChI=1S/C21H28ClN5.ClH/c1-4-26(5-2)10-6-7-14(3)27-19-9-8-15(22)11-18(19)25-21-17(24)12-16(23)13-20(21)27;/h8-9,11-14H,4-7,10H2,1-3H3,(H3,23,24);1H','InChIKey=PKXMISRCCJWVRG-UHFFFAOYSA-N','CCN(CC)CCCC(C)[n+]1c2ccc(Cl)cc2nc2c(N)cc(N)cc21.[Cl-]','1'),
	(187438,0,1,NULL,'Consistent with Molecular Formula','C21H34ClNO3',383.9575,'2-Propenoic acid, 3-(4-butoxyphenyl)-, 2-(butylamino)-2-methylpropyl ester, hydrochloride','1DCB49A7525D877D-FICuS-01-70','1DCB49A7525D877D-FICTS-01-4F','23F48577F39D9A8D-uuuuu-01-1C','InChI=1S/C21H33NO3.ClH/c1-5-7-15-22-21(3,4)17-25-20(23)14-11-18-9-12-19(13-10-18)24-16-8-6-2;/h9-14,22H,5-8,15-17H2,1-4H3;1H/b14-11+;','InChIKey=LJXSGZBVFXBLST-JHGYPSGKSA-N','CCCCNC(C)(C)COC(=O)/C=C/c1ccc(OCCCC)cc1.Cl','1'),
	(187439,0,0,'7469-98-9','Consistent with Molecular Formula','C22H25Cl3N2O2',455.8107,NULL,'C2AD176AECE2D450-FICuS-01-7C','C2AD176AECE2D450-FICTS-01-5B','C251B08FD36F0D1E-uuuuu-01-1E','InChI=1S/C22H24Cl2N2O2.ClH/c23-19-5-1-17(2-6-19)21(27)9-11-25-13-15-26(16-14-25)12-10-22(28)18-3-7-20(24)8-4-18;/h1-8H,9-16H2;1H','InChIKey=CJVYORMROLYZIK-UHFFFAOYSA-N','Cl.O=C(CCN1CCN(CCC(=O)c2ccc(Cl)cc2)CC1)c1ccc(Cl)cc1',NULL),
	(187440,1,0,'7469-99-0','Consistent with Molecular Formula','C22H28ClNO',357.9223,NULL,'EE8ABE33D2EBE341-FICuS-01-91','EE8ABE33D2EBE341-FICTS-01-70','EE7619D6ED663A0F-uuuuu-01-30','InChI=1S/C22H27NO.ClH/c1-2-3-4-10-19(24)16-23-15-18-14-17-9-5-6-11-20(17)22-13-8-7-12-21(18)22;/h5-9,11-14,19,23-24H,2-4,10,15-16H2,1H3;1H','InChIKey=FSIOJCYNYMOOGV-UHFFFAOYSA-N','CCCCCC(O)CNCc1cc2ccccc2c2ccccc12.Cl','1'),
	(187441,0,0,'7494-55-5','Consistent with Molecular Formula','C22H32N2O3',372.5064,NULL,'13CECBF51ABB0CDF-FICuS-01-A6','13CECBF51ABB0CDF-FICTS-01-85','13CECBF51ABB0CDF-uuuuu-01-55','InChI=1S/C22H32N2O3/c1-5-23(6-2)15-17-13-19(9-11-21(17)25)27-20-10-12-22(26)18(14-20)16-24(7-3)8-4/h9-14,25-26H,5-8,15-16H2,1-4H3','InChIKey=DQVKKAGWZLCNID-UHFFFAOYSA-N','CCN(CC)Cc1cc(Oc2ccc(O)c(CN(CC)CC)c2)ccc1O',NULL),
	(187442,1,0,'7470-00-0','Consistent with Molecular Formula','C24H27ClN2O',394.9431,NULL,'9E313A5B6C0D7887-FICuS-01-5F','9E313A5B6C0D7887-FICTS-01-3E','9E313A5B6C0D7887-uuuuu-01-0E','InChI=1S/C24H27ClN2O/c1-26(2)23-14-8-20(9-15-23)17-27(16-19-6-4-3-5-7-19)18-24(28)21-10-12-22(25)13-11-21/h3-15,24,28H,16-18H2,1-2H3','InChIKey=XXXMXQTVJZBBAG-UHFFFAOYSA-N','CN(C)c1ccc(CN(Cc2ccccc2)CC(O)c2ccc(Cl)cc2)cc1','1'),
	(187443,3,0,'7403-51-2','Consistent with Molecular Formula','C25H30ClNO',395.9711,'1(2H)-Quinolineethanol, trans-octahydro-.alpha.-(9-phenanthryl)-, hydrochloride','B3506C8D4FF5A472-FICuS-01-69','B3506C8D4FF5A472-FICTS-01-48','B3ACCB6870787D3C-uuuuu-01-29','InChI=1S/C25H29NO.ClH/c27-25(17-26-15-7-10-18-8-2-6-14-24(18)26)23-16-19-9-1-3-11-20(19)21-12-4-5-13-22(21)23;/h1,3-5,9,11-13,16,18,24-25,27H,2,6-8,10,14-15,17H2;1H','InChIKey=WGLDPHCVICKPCE-UHFFFAOYSA-N','Cl.OC(CN1CCCC2CCCCC21)c1cc2ccccc2c2ccccc12','1'),
	(187444,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H27N3O in C25H29N3O2','C25H30?N3O2',404.5309,NULL,'2267A6FD9072FB56-FICuS-01-5E','2267A6FD9072FB56-FICTS-01-3D','55FAC79077DB934E-uuuuu-01-23','InChI=1S/C24H27N3O.CH3O/c1-28-20-12-9-19(10-13-20)11-14-23-24(15-18-27-16-5-2-6-17-27)26-22-8-4-3-7-21(22)25-23;1-2/h3-4,7-14H,2,5-6,15-18H2,1H3;1H3/b14-11+;','InChIKey=DARZPTZWRSRPNM-JHGYPSGKSA-N','*OC.COc1ccc(/C=C/c2nc3ccccc3nc2CCN2CCCCC2)cc1','1'),
	(187445,2,0,'7470-01-1','Consistent with Molecular Formula','C25H32N2O4',424.5388,NULL,'9598F6EA6D025AE6-FICuS-01-75','9598F6EA6D025AE6-FICTS-01-54','9598F6EA6D025AE6-uuuuu-01-24','InChI=1S/C25H32N2O4/c1-2-31-22-10-8-21(9-11-22)25(28)24(27-14-18-30-19-15-27)23(20-6-4-3-5-7-20)26-12-16-29-17-13-26/h3-11,23-24H,2,12-19H2,1H3','InChIKey=QDSAJBWQGCNGNI-UHFFFAOYSA-N','CCOc1ccc(C(=O)C(C(c2ccccc2)N2CCOCC2)N2CCOCC2)cc1','1'),
	(187446,2,0,'7470-02-2','Consistent with Molecular Formula','C25H32N2O5',440.5382,NULL,'3DC185D03D92AB82-FICuS-01-62','3DC185D03D92AB82-FICTS-01-41','3DC185D03D92AB82-uuuuu-01-11','InChI=1S/C25H32N2O5/c1-29-20-8-9-21(22(18-20)30-2)25(28)24(27-12-16-32-17-13-27)23(19-6-4-3-5-7-19)26-10-14-31-15-11-26/h3-9,18,23-24H,10-17H2,1-2H3','InChIKey=QBJNKTSWHHWNOE-UHFFFAOYSA-N','COc1ccc(C(=O)C(C(c2ccccc2)N2CCOCC2)N2CCOCC2)c(OC)c1','1'),
	(187447,3,0,NULL,'Consistent with Molecular Formula','C25H34ClNO',400.0027,NULL,'2EEA124790DE4300-FICuS-01-4B','2EEA124790DE4300-FICTS-01-2A','2E16B5A2AF539A4E-uuuuu-01-20','InChI=1S/C25H33NO.ClH/c27-25(17-26-15-7-10-18-8-2-6-14-24(18)26)23-16-19-9-1-3-11-20(19)21-12-4-5-13-22(21)23;/h1,3,9,11,16,18,24-25,27H,2,4-8,10,12-15,17H2;1H','InChIKey=STNSUNQSHYPVKY-UHFFFAOYSA-N','Cl.OC(CN1CCCC2CCCCC21)c1cc2ccccc2c2c1CCCC2','1'),
	(187448,0,1,'7494-56-6','Consistent with Molecular Formula','C26H33NO2',391.5522,NULL,'C101A9A8D205F0A8-FICuS-01-59','C101A9A8D205F0A8-FICTS-01-38','F1DBAE1E1B9D87CB-uuuuu-01-53','InChI=1S/C26H33NO2/c1-5-7-17-27(18-8-6-2)24(26(29)23-15-11-21(4)12-16-23)19-25(28)22-13-9-20(3)10-14-22/h9-16,19H,5-8,17-18H2,1-4H3/b24-19+','InChIKey=LDCVFSKYBUVNHI-LYBHJNIJSA-N','CCCCN(CCCC)/C(=C\\C(=O)c1ccc(C)cc1)C(=O)c1ccc(C)cc1','1'),
	(187449,2,0,'7470-03-3','Consistent with Molecular Formula','C26H34N2O3',422.5662,NULL,'C6848473800E4DFD-FICuS-01-61','C6848473800E4DFD-FICTS-01-40','C6848473800E4DFD-uuuuu-01-10','InChI=1S/C26H34N2O3/c1-19-17-20(2)23(21(3)18-19)26(29)25(28-11-15-31-16-12-28)24(22-7-5-4-6-8-22)27-9-13-30-14-10-27/h4-8,17-18,24-25H,9-16H2,1-3H3','InChIKey=VZQHIHBYIRCDRF-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)C(C(c2ccccc2)N2CCOCC2)N2CCOCC2)c(C)c1','1'),
	(187450,1,0,'7494-57-7','Consistent with Molecular Formula','C27H35ClN2O',439.0393,NULL,'8C9226474E9172B8-FICuS-01-46','8C9226474E9172B8-FICTS-01-25','8C6E81A2711CABF6-uuuuu-01-23','InChI=1S/C27H34N2O.ClH/c1-3-5-17-29(18-6-4-2)21-27(30)24-19-25(22-13-9-7-10-14-22)28-26(20-24)23-15-11-8-12-16-23;/h7-16,19-20,27,30H,3-6,17-18,21H2,1-2H3;1H','InChIKey=GQWIXWIGHKCQSQ-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccccc2)nc(-c2ccccc2)c1.Cl','1'),
	(187451,2,0,'7470-04-4','Consistent with Molecular Formula','C28H30N2O2',426.5572,NULL,'5828102B021CCB45-FICuS-01-37','5828102B021CCB45-FICTS-01-16','5828102B021CCB45-uuuuu-01-E6','InChI=1S/C28H30N2O2/c31-28(24-13-5-2-6-14-24)27(29-18-20-32-21-19-29)26(23-11-3-1-4-12-23)30-17-9-15-22-10-7-8-16-25(22)30/h1-8,10-14,16,26-27H,9,15,17-21H2','InChIKey=STEGDHCCRABZAV-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(c1ccccc1)N1CCCc2ccccc21)N1CCOCC1','1'),
	(187452,1,0,'7470-05-5','Consistent with Molecular Formula','C28H40ClNO',442.0831,NULL,'17D7CFF9DE5FC629-FICuS-01-9A','17D7CFF9DE5FC629-FICTS-01-79','172B681CE1D21F67-uuuuu-01-04','InChI=1S/C28H39NO.ClH/c1-3-5-7-11-19-29(20-12-8-6-4-2)22-28(30)25-18-17-24-16-15-23-13-9-10-14-26(23)27(24)21-25;/h9-10,13-18,21,28,30H,3-8,11-12,19-20,22H2,1-2H3;1H','InChIKey=HPAYXYPLHHSIGM-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1ccc2ccc3ccccc3c2c1.Cl','1'),
	(187453,2,0,'7470-06-6','Consistent with Molecular Formula','C32H32N2O',460.6176,NULL,'B46FC35E552995E8-FICuS-01-69','B46FC35E552995E8-FICTS-01-48','B46FC35E552995E8-uuuuu-01-18','InChI=1S/C32H32N2O/c1-33(24-25-14-5-2-6-15-25)31(32(35)28-19-9-4-10-20-28)30(27-17-7-3-8-18-27)34-23-13-21-26-16-11-12-22-29(26)34/h2-12,14-20,22,30-31H,13,21,23-24H2,1H3','InChIKey=RFXXICUDEWCNEK-UHFFFAOYSA-N','CN(Cc1ccccc1)C(C(=O)c1ccccc1)C(c1ccccc1)N1CCCc2ccccc21','1'),
	(187454,2,0,NULL,'Consistent with Molecular Formula','C33H32N2O',472.6286,NULL,'AD58C309EA27E005-FICuS-01-61','AD58C309EA27E005-FICTS-01-40','AD58C309EA27E005-uuuuu-01-10','InChI=1S/C33H32N2O/c36-33(28-15-5-2-6-16-28)32(35-22-20-26-12-8-10-18-30(26)24-35)31(27-13-3-1-4-14-27)34-21-19-25-11-7-9-17-29(25)23-34/h1-18,31-32H,19-24H2','InChIKey=CCHUHJXONCGUCF-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(c1ccccc1)N1CCc2ccccc2C1)N1CCc2ccccc2C1','1'),
	(187455,1,0,'7470-07-7','Consistent with Molecular Formula','C33H55ClN2O',531.2633,NULL,'9AC5644134F7E5AB-FICuS-01-69','9AC5644134F7E5AB-FICTS-01-48','9A39C3A40B7A3CE5-uuuuu-01-21','InChI=1S/C33H54N2O.ClH/c1-3-5-7-9-11-13-17-23-35(24-18-14-12-10-8-6-4-2)27-33(36)30-22-21-29-25-28-19-15-16-20-31(28)34-32(29)26-30;/h21-22,25-26,33,36H,3-20,23-24,27H2,1-2H3;1H','InChIKey=ZNKXDNRVYRKKTE-UHFFFAOYSA-N','CCCCCCCCCN(CCCCCCCCC)CC(O)c1ccc2cc3c(nc2c1)CCCC3.Cl','1'),
	(187456,1,0,NULL,'Consistent with Molecular Formula','C34H51Cl2NO',560.689,NULL,'B06072CA9B56C855-FICuS-01-57','B06072CA9B56C855-FICTS-01-36','B09CD52FA4DB111B-uuuuu-01-25','InChI=1S/C34H50ClNO.ClH/c1-3-5-7-9-11-13-17-23-36(24-18-14-12-10-8-6-4-2)27-34(37)33-25-28-19-15-16-20-30(28)32-26-29(35)21-22-31(32)33;/h15-16,19-22,25-26,34,37H,3-14,17-18,23-24,27H2,1-2H3;1H','InChIKey=WWQGCHRDKTUMRH-UHFFFAOYSA-N','CCCCCCCCCN(CCCCCCCCC)CC(O)c1cc2ccccc2c2cc(Cl)ccc12.Cl','1'),
	(187457,0,0,'7470-08-8','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'3A9A00C79D758F13-FICuS-01-5A','3A9A00C79D758F13-FICTS-01-39','3A9A00C79D758F13-uuuuu-01-09','InChI=1S/C15H17NO2/c1-16(10-12-6-2-4-8-14(12)17)11-13-7-3-5-9-15(13)18/h2-9,17-18H,10-11H2,1H3','InChIKey=FIOWAMVKCQRZPM-UHFFFAOYSA-N','CN(Cc1ccccc1O)Cc1ccccc1O',NULL),
	(187458,4,0,NULL,'Consistent with Molecular Formula','C30H33N3O2',467.6096,NULL,'D65550B451FE389D-FICuS-01-5F','D65550B451FE389D-FICTS-01-3E','D65550B451FE389D-uuuuu-01-0E','InChI=1S/C30H33N3O2/c1-19-29-25-11-7-5-9-23(25)13-15-27(29)34-21(3)32(19)17-31-18-33-20(2)30-26-12-8-6-10-24(26)14-16-28(30)35-22(33)4/h5-16,19-22,31H,17-18H2,1-4H3','InChIKey=YSJTVTCHJSZCQO-UHFFFAOYSA-N','CC1Oc2ccc3ccccc3c2C(C)N1CNCN1C(C)Oc2ccc3ccccc3c2C1C','1'),
	(187459,1,0,'7505-98-8','Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'80508EC33E2EBD9C-FICuS-01-78','80508EC33E2EBD9C-FICTS-01-57','80508EC33E2EBD9C-uuuuu-01-27','InChI=1S/C19H17NO2/c1-13(20-19(22)15-8-3-2-4-9-15)18-16-10-6-5-7-14(16)11-12-17(18)21/h2-13,21H,1H3,(H,20,22)','InChIKey=WGIIPCXPJFYJGW-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1)c1c(O)ccc2ccccc12','1'),
	(187460,0,0,NULL,'Consistent with Molecular Formula','C21H29Cl2NO5',446.3698,NULL,'6E7149F2695DA172-FICuS-01-52','6E7149F2695DA172-FICTS-01-31','6E7149F2695DA172-uuuuu-01-01','InChI=1S/C21H29Cl2NO5/c1-3-28-20(26)17(21(27)29-4-2)13-24(16-8-6-5-7-9-16)12-14-10-15(22)11-18(23)19(14)25/h10-11,16-17,25H,3-9,12-13H2,1-2H3','InChIKey=URWYBMWAKACIQZ-UHFFFAOYSA-N','CCOC(=O)C(CN(Cc1cc(Cl)cc(Cl)c1O)C1CCCCC1)C(=O)OCC',NULL),
	(187461,0,0,NULL,'Consistent with Molecular Formula','C26H22ClNO4',447.9171,NULL,'916852164F863AE6-FICuS-01-44','916852164F863AE6-FICTS-01-23','9194F5F3700BE3A8-uuuuu-01-0B','InChI=1S/C26H21NO4.ClH/c1-17(28)30-25-13-11-19-7-3-5-9-21(19)23(25)15-27-16-24-22-10-6-4-8-20(22)12-14-26(24)31-18(2)29;/h3-15H,16H2,1-2H3;1H','InChIKey=YWCVGAJKNNABMG-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1/C=N/Cc1c(OC(C)=O)ccc2ccccc12.Cl',NULL),
	(187462,1,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'06B26E3A3B0AF8F1-FICuS-01-6B','06B26E3A3B0AF8F1-FICTS-01-4A','06B26E3A3B0AF8F1-uuuuu-01-1A','InChI=1S/C15H13NO3/c1-9-14-12-6-4-3-5-11(12)7-8-13(14)19-15(18)16(9)10(2)17/h3-9H,1-2H3','InChIKey=YADQMHPPGOIXOR-UHFFFAOYSA-N','CC(=O)N1C(=O)Oc2ccc3ccccc3c2C1C','1'),
	(187463,0,1,'7470-09-9','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'7D6F1581C710FDE6-FICuS-01-6D','7D6F1581C710FDE6-FICTS-01-4C','7D6F1581C710FDE6-uuuuu-01-1C','InChI=1S/C11H9NO2/c13-11-6-5-8-3-1-2-4-9(8)10(11)7-12-14/h1-7,13-14H','InChIKey=VPTYRUGUZUYAGZ-UHFFFAOYSA-N','O/N=C/c1c(O)ccc2ccccc12','1'),
	(187464,4,0,NULL,'Consistent with Molecular Formula','C18H22N2O6',362.3816,NULL,'92BF444149C8E66D-FICuS-01-64','92BF444149C8E66D-FICTS-01-43','289BE67BAC7588B5-uuuuu-01-26','InChI=1S/C14H16N2.C4H6O6/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12;5-1(3(7)8)2(6)4(9)10/h1-10,13-14H,15-16H2;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=VDIGLKRLLXGZSY-UHFFFAOYSA-N','NC(c1ccccc1)C(N)c1ccccc1.O=C(O)C(O)C(O)C(=O)O','1'),
	(187465,1,0,'7470-10-2','Consistent with Molecular Formula','C26H26ClNO',403.9505,NULL,'9800364B1D614444-FICuS-01-23','9800364B1D614444-FICTS-01-02','98FC91AE22EC9D0A-uuuuu-01-3A','InChI=1S/C26H25NO.ClH/c28-26(14-16-27-15-13-19-5-1-2-7-23(19)18-27)22-12-11-21-10-9-20-6-3-4-8-24(20)25(21)17-22;/h1-12,17,26,28H,13-16,18H2;1H','InChIKey=KZQKOMAKRKXHIW-UHFFFAOYSA-N','Cl.OC(CCN1CCc2ccccc2C1)c1ccc2ccc3ccccc3c2c1','1'),
	(187466,0,1,NULL,'Consistent with Molecular Formula','C11H6N4O5',274.1922,'INDIGIODINE\nIndigoidine','20B613B68C090D85-FICuS-01-42','8215CC5A4AFFA3AC-FICTS-01-6B','20B613B68C090D85-uuuuu-01-F1','InChI=1S/C11H6N4O5/c16-6-2-4(9(18)15-10(6)19)3-1-5-7(13-8(3)17)14-11(20)12-5/h1-2,16H,(H,15,18,19)(H2,12,13,14,17,20)/b4-3+','InChIKey=KZNIQOZEIHSFOH-ONEGZZNKSA-N','O=C1NC(=O)/C(=C2\\C=c3[nH]c(=O)[nH]c3=NC2=O)C=C1O','1'),
	(187467,0,0,NULL,'Consistent with Molecular Formula','C12H19N5S',265.3756,NULL,'E556F39B69ED79F3-FICuS-01-81','E556F39B69ED79F3-FICTS-01-60','E556F39B69ED79F3-uuuuu-01-30','InChI=1S/C12H19N5S/c1-3-5-7-17(8-6-4-2)12-10-11(13-9-14-12)16-18-15-10/h9H,3-8H2,1-2H3','InChIKey=WCFGVLYTRRUQCK-UHFFFAOYSA-N','CCCCN(CCCC)c1ncnc2nsnc12',NULL),
	(187468,0,1,'78958-61-9','Consistent with Molecular Formula','C7H9N7S',223.255,NULL,'A3A6245113625BFC-FICuS-01-4A','3237921247FB511D-FICTS-01-11','A3A6245113625BFC-uuuuu-01-F9','InChI=1S/C7H9N7S/c1-8-7(15)14-13-6-4-5(10-2-9-4)11-3-12-6/h2-3H,1H3,(H2,8,14,15)(H2,9,10,11,12,13)','InChIKey=LTOKJKRIIICZQR-UHFFFAOYSA-N','CNC(=S)N/N=c1\\nc[nH]c2nc[nH]c12','1'),
	(187469,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O6S',352.3612,NULL,'77B689E855729BE2-FICuS-01-60','77B689E855729BE2-FICTS-01-3F','77B689E855729BE2-uuuuu-01-0F','InChI=1S/C15H16N2O6S/c1-16(2)11-4-6-12(7-5-11)17(19)9-13-8-14(18)15(10-22-13)23-24(3,20)21/h4-10H,1-3H3/b17-9-','InChIKey=WJHSPWZNPMLTNT-MFOYZWKCSA-N','CN(C)c1ccc(/[N+]([O-])=C/c2cc(=O)c(OS(C)(=O)=O)co2)cc1',NULL),
	(187470,0,0,'7470-12-4','Consistent with Molecular Formula','C17H9NO3',275.263,NULL,'37FCD26A5724DBF8-FICuS-01-7D','37FCD26A5724DBF8-FICTS-01-5C','37FCD26A5724DBF8-uuuuu-01-2C','InChI=1S/C17H9NO3/c19-15-7-8-16(20)18(15)10-5-6-12-11-3-1-2-4-13(11)17(21)14(12)9-10/h1-9H','InChIKey=YMKBXPHPNTYHFA-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(N3C(=O)C=CC3=O)cc21',NULL),
	(187471,0,0,'3366-65-2','Consistent with Molecular Formula','C14H11N',193.2476,'2-Aminophenanthrene\nWLN: L B666J EZ\n2-Phenanthrenamine\n2-Phenanthrylamine','D00ACDCD5990FD04-FICuS-01-7F','D00ACDCD5990FD04-FICTS-01-5E','D00ACDCD5990FD04-uuuuu-01-2E','InChI=1S/C14H11N/c15-12-7-8-14-11(9-12)6-5-10-3-1-2-4-13(10)14/h1-9H,15H2','InChIKey=ZEAWSFHWVLOENK-UHFFFAOYSA-N','Nc1ccc2c(ccc3ccccc32)c1',NULL),
	(187472,0,0,'778-48-3','Consistent with Molecular Formula','C14H12O',196.2482,NULL,'EC1195D05A604100-FICuS-01-34','EC1195D05A604100-FICTS-01-13','EC1195D05A604100-uuuuu-01-E3','InChI=1S/C14H12O/c15-13-7-3-5-11-9-8-10-4-1-2-6-12(10)14(11)13/h1-2,4,6,8-9H,3,5,7H2','InChIKey=HQVRULPLURPAJY-UHFFFAOYSA-N','O=C1CCCc2ccc3ccccc3c21',NULL),
	(187473,0,0,'7470-14-6','Consistent with Molecular Formula','C15H10O2',222.2428,'Phenanthrene-3-carboxylic acid\nWLN: L B666J DVQ\n3-Phenanthrenecarboxylic acid','36321B6FA74E3FC9-FICuS-01-6A','36321B6FA74E3FC9-FICTS-01-49','36321B6FA74E3FC9-uuuuu-01-19','InChI=1S/C15H10O2/c16-15(17)12-8-7-11-6-5-10-3-1-2-4-13(10)14(11)9-12/h1-9H,(H,16,17)','InChIKey=WYQIVZKSGGKUAX-UHFFFAOYSA-N','O=C(O)c1ccc2ccc3ccccc3c2c1',NULL),
	(187474,0,0,'7470-15-7','Consistent with Molecular Formula','C15H14ClN',243.7353,NULL,'F832558189E1F98D-FICuS-01-5F','F832558189E1F98D-FICTS-01-3E','F8CEF264B66C20C3-uuuuu-01-27','InChI=1S/C15H13N.ClH/c16-10-12-9-11-5-1-2-6-13(11)15-8-4-3-7-14(12)15;/h1-9H,10,16H2;1H','InChIKey=KEEBXXKQPISVSZ-UHFFFAOYSA-N','Cl.NCc1cc2ccccc2c2ccccc12',NULL),
	(187475,0,0,'7470-16-8','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'71FFB91EAD2E34BA-FICuS-01-92','71FFB91EAD2E34BA-FICTS-01-71','71FFB91EAD2E34BA-uuuuu-01-41','InChI=1S/C15H13NO/c1-17-11-6-7-13-14(9-11)12-5-3-2-4-10(12)8-15(13)16/h2-9H,16H2,1H3','InChIKey=BILXUJZPYLFSOK-UHFFFAOYSA-N','COc1ccc2c(N)cc3ccccc3c2c1',NULL),
	(187476,4,0,'7470-17-9','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'DE6B8EE5EE8E060B-FICuS-01-9E','DE6B8EE5EE8E060B-FICTS-01-7D','DE6B8EE5EE8E060B-uuuuu-01-4D','InChI=1S/C15H22O2/c16-15(17)14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h9-13H,1-8H2,(H,16,17)','InChIKey=UYRVSIYBUBTAGZ-UHFFFAOYSA-N','O=C(O)C1=CC2CCCCC2C2CCCCC12','1'),
	(187477,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H8O2 in C16H10O3','C16H11?O3',251.2611,NULL,'E26B307F33879314-FICuS-01-3C','E26B307F33879314-FICTS-01-1B','E26B307F33879314-uuuuu-01-EB','InChI=1S/C14H8O2.C2H3O/c15-10-7-6-9-5-4-8-2-1-3-11-12(8)13(9)14(10)16-11;1-2-3/h1-7,15H;1H3','InChIKey=CNKBOWQPDJMZDL-UHFFFAOYSA-N','*C(C)=O.Oc1ccc2ccc3cccc4oc1c2c34',NULL),
	(187478,0,0,'7470-18-0','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'C9EDB7A82B8DDCEB-FICuS-01-BC','C9EDB7A82B8DDCEB-FICTS-01-9B','C9EDB7A82B8DDCEB-uuuuu-01-6B','InChI=1S/C16H13NO2/c1-10(18)17-16-14(19)9-8-12-7-6-11-4-2-3-5-13(11)15(12)16/h2-9,19H,1H3,(H,17,18)','InChIKey=YGLWDUJLUNCYKV-UHFFFAOYSA-N','CC(=O)Nc1c(O)ccc2ccc3ccccc3c12',NULL),
	(187479,1,0,'7494-58-8','Consistent with Molecular Formula','C16H14O',222.286,NULL,'C5806AD412804E5B-FICuS-01-51','C5806AD412804E5B-FICTS-01-30','C5806AD412804E5B-uuuuu-01-00','InChI=1S/C16H14O/c1-11(17)14-9-8-13-7-6-12-4-2-3-5-15(12)16(13)10-14/h2-11,17H,1H3','InChIKey=ZRWXPMQVCVDLPA-UHFFFAOYSA-N','CC(O)c1ccc2ccc3ccccc3c2c1','1'),
	(187480,0,0,'7470-19-1','Consistent with Molecular Formula','C16H18ClN',259.7779,NULL,'23B80F13AE7FD2F7-FICuS-01-76','23B80F13AE7FD2F7-FICTS-01-55','2344A8F691F20BB9-uuuuu-01-07','InChI=1S/C16H17N.ClH/c1-17(2)14-9-10-16-13(11-14)8-7-12-5-3-4-6-15(12)16;/h3-6,9-11H,7-8H2,1-2H3;1H','InChIKey=ADVULXPJBJFMLS-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)CCc1ccccc1-2.Cl',NULL),
	(187481,2,0,'7598-86-9','Consistent with Molecular Formula','C16H20ClNO',277.7931,NULL,'88F781662AA0521E-FICuS-01-4A','88F781662AA0521E-FICTS-01-29','880B2683152D8B50-uuuuu-01-E6','InChI=1S/C16H19NO.ClH/c1-17(2)15-10-9-13-12-6-4-3-5-11(12)7-8-14(13)16(15)18;/h3-8,15-16,18H,9-10H2,1-2H3;1H','InChIKey=ABQKCZOZNQXYQN-UHFFFAOYSA-N','CN(C)C1CCc2c(ccc3ccccc23)C1O.Cl','1'),
	(187482,4,0,'7505-99-9','Consistent with Molecular Formula','C16H24O',232.365,NULL,'A65FD64E194FB7DB-FICuS-01-8F','A65FD64E194FB7DB-FICTS-01-6E','A65FD64E194FB7DB-uuuuu-01-3E','InChI=1S/C16H24O/c1-11(17)16-10-12-6-2-3-7-13(12)14-8-4-5-9-15(14)16/h10,12-15H,2-9H2,1H3','InChIKey=DJIJJFMTWUCSTI-UHFFFAOYSA-N','CC(=O)C1=CC2CCCCC2C2CCCCC12','1'),
	(187483,0,1,'7470-20-4','Consistent with Molecular Formula','C17H12O2',248.2806,'2-Phenanthreneacrylic acid','722331EC1C5C6C16-FICuS-01-4D','722331EC1C5C6C16-FICTS-01-2C','1D0932F908F6CAC1-uuuuu-01-14','InChI=1S/C17H12O2/c18-17(19)10-6-12-5-9-16-14(11-12)8-7-13-3-1-2-4-15(13)16/h1-11H,(H,18,19)/b10-6+','InChIKey=YEEMGQYDLFLFDX-UXBLZVDNSA-N','O=C(O)/C=C/c1ccc2c(ccc3ccccc32)c1','1'),
	(187484,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H10O2 in C17H12O3','C17H13?O3',265.2879,NULL,'70EE5083EF97B395-FICuS-01-66','70EE5083EF97B395-FICTS-01-45','70EE5083EF97B395-uuuuu-01-15','InChI=1S/C15H10O2.C2H3O/c1-16-12-8-7-10-6-5-9-3-2-4-11-13(9)14(10)15(12)17-11;1-2-3/h2-8H,1H3;1H3','InChIKey=PUVHISXPXHUKLD-UHFFFAOYSA-N','*C(C)=O.COc1ccc2ccc3cccc4oc1c2c34',NULL),
	(187485,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H10O2 in C17H13NO3','C17H14?NO3',280.3025,NULL,'09C9066F7EB6F72A-FICuS-01-72','09C9066F7EB6F72A-FICTS-01-51','09C9066F7EB6F72A-uuuuu-01-21','InChI=1S/C15H10O2.C2H4NO/c1-16-12-8-7-10-6-5-9-3-2-4-11-13(9)14(10)15(12)17-11;1-2(3)4/h2-8H,1H3;3H,1H3','InChIKey=QXKZVBZNGBDGFI-UHFFFAOYSA-N','*NC(C)=O.COc1ccc2ccc3cccc4oc1c2c34',NULL),
	(187486,0,0,'7470-21-5','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'CE96D487402FAE97-FICuS-01-77','CE96D487402FAE97-FICTS-01-56','CE96D487402FAE97-uuuuu-01-26','InChI=1S/C17H14O2/c1-11(18)16-9-12-7-8-13(19-2)10-17(12)15-6-4-3-5-14(15)16/h3-10H,1-2H3','InChIKey=BWXOWOBFJCJJJB-UHFFFAOYSA-N','COc1ccc2cc(C(C)=O)c3ccccc3c2c1',NULL),
	(187487,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H10O2 in C17H14O2','C16H13?O2',237.2775,NULL,'E4DF2CEAA6B233C4-FICuS-01-8D','E4DF2CEAA6B233C4-FICTS-01-6C','E4DF2CEAA6B233C4-uuuuu-01-3C','InChI=1S/C15H10O2.CH3/c16-15(17)14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14;/h1-9H,(H,16,17);1H3','InChIKey=GHIKRCANOQIMNK-UHFFFAOYSA-N','*C.O=C(O)c1cc2ccccc2c2ccccc12',NULL),
	(187488,1,0,'7470-22-6','Consistent with Molecular Formula','C17H16ClNO',285.7725,NULL,'8B86FFD14E646DEA-FICuS-01-93','8B86FFD14E646DEA-FICTS-01-72','8B7A583471E9B4A4-uuuuu-01-0D','InChI=1S/C17H15NO.ClH/c1-11(18)17(19)16-10-12-6-2-3-7-13(12)14-8-4-5-9-15(14)16;/h2-11H,18H2,1H3;1H','InChIKey=ITKMJJOSDULVEV-UHFFFAOYSA-N','CC(N)C(=O)c1cc2ccccc2c2ccccc12.Cl','1'),
	(187489,0,0,'7506-00-5','Consistent with Molecular Formula','C17H16O',236.3128,NULL,'00DB9DEC86B54311-FICuS-01-60','00DB9DEC86B54311-FICTS-01-3F','00DB9DEC86B54311-uuuuu-01-0F','InChI=1S/C17H16O/c1-2-17(18)14-9-10-16-13(11-14)8-7-12-5-3-4-6-15(12)16/h3-6,9-11H,2,7-8H2,1H3','InChIKey=VSHYXKJOCNMIBU-UHFFFAOYSA-N','CCC(=O)c1ccc2c(c1)CCc1ccccc1-2',NULL),
	(187490,1,0,'85439-07-2','Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'870E2D1F10E7F7B5-FICuS-01-69','870E2D1F10E7F7B5-FICTS-01-48','87F28AFA2F6A2EFB-uuuuu-01-4B','InChI=1S/C17H19NO.ClH/c1-18(2)11-13-8-9-15-14-6-4-3-5-12(14)7-10-16(15)17(13)19;/h3-7,10,13H,8-9,11H2,1-2H3;1H','InChIKey=TXASBIGQZHYFDK-UHFFFAOYSA-N','CN(C)CC1CCc2c(ccc3ccccc23)C1=O.Cl','1'),
	(187491,1,0,NULL,'Consistent with Molecular Formula','C17H20ClNO',289.8041,NULL,'4D44605770589919-FICuS-01-29','4D44605770589919-FICTS-01-08','4DB8C7B24FD54057-uuuuu-01-19','InChI=1S/C17H19NO.ClH/c1-18(2)11-14-10-9-13-8-7-12-5-3-4-6-15(12)16(13)17(14)19;/h3-8,14H,9-11H2,1-2H3;1H','InChIKey=IMAIPEDHBIWNRN-UHFFFAOYSA-N','CN(C)CC1CCc2ccc3ccccc3c2C1=O.Cl','1'),
	(187492,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H10O3 in C18H12O4','C18H13?O4',293.2983,NULL,'FB2D0A9387ED6287-FICuS-01-71','FB2D0A9387ED6287-FICTS-01-50','FB2D0A9387ED6287-uuuuu-01-20','InChI=1S/C16H10O3.C2H3O/c1-9(17)18-13-8-7-11-6-5-10-3-2-4-12-14(10)15(11)16(13)19-12;1-2-3/h2-8H,1H3;1H3','InChIKey=KHSQYGMDRNGSQJ-UHFFFAOYSA-N','*C(C)=O.CC(=O)Oc1ccc2ccc3cccc4oc1c2c34',NULL),
	(187493,0,1,'7470-23-7','Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'4F4467B1A66BA2B7-FICuS-01-64','4F4467B1A66BA2B7-FICTS-01-43','C06111D4B795F159-uuuuu-01-F6','InChI=1S/C18H14O2/c1-20-18(19)11-10-14-12-13-6-2-3-7-15(13)17-9-5-4-8-16(14)17/h2-12H,1H3/b11-10-','InChIKey=BYDXUJLUIZYTQR-KHPPLWFESA-N','COC(=O)/C=C\\c1cc2ccccc2c2ccccc12','1'),
	(187494,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO',299.7993,NULL,'22EAC921ABCE394F-FICuS-01-81','22EAC921ABCE394F-FICTS-01-60','22166EC49443E001-uuuuu-01-DD','InChI=1S/C18H17NO.ClH/c1-19(2)12-18(20)17-11-13-7-3-4-8-14(13)15-9-5-6-10-16(15)17;/h3-11H,12H2,1-2H3;1H','InChIKey=SJQRJKBVPQSKIO-UHFFFAOYSA-N','CN(C)CC(=O)c1cc2ccccc2c2ccccc12.Cl',NULL),
	(187495,0,0,'7470-24-8','Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'AB258AB4A00866D7-FICuS-01-60','AB258AB4A00866D7-FICTS-01-3F','AB258AB4A00866D7-uuuuu-01-0F','InChI=1S/C18H17NO2/c1-3-21-16-11-10-14-9-8-13-6-4-5-7-15(13)17(14)18(16)19-12(2)20/h4-11H,3H2,1-2H3,(H,19,20)','InChIKey=SLAFUKSAMFGKKG-UHFFFAOYSA-N','CCOc1ccc2ccc3ccccc3c2c1NC(C)=O',NULL),
	(187496,0,0,'7470-25-9','Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'891F5590FD7FABFA-FICuS-01-93','891F5590FD7FABFA-FICTS-01-72','891F5590FD7FABFA-uuuuu-01-42','InChI=1S/C18H17NO2/c1-3-21-18-16-11-7-5-9-14(16)13-8-4-6-10-15(13)17(18)19-12(2)20/h4-11H,3H2,1-2H3,(H,19,20)','InChIKey=FSUNYSDULAAHSV-UHFFFAOYSA-N','CCOc1c(NC(C)=O)c2ccccc2c2ccccc12',NULL),
	(187497,0,0,'7494-59-9','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'928121F893CC32E3-FICuS-01-4B','928121F893CC32E3-FICTS-01-2A','928121F893CC32E3-uuuuu-01-FA','InChI=1S/C18H18O2/c19-18(20)7-3-4-13-8-11-17-15(12-13)10-9-14-5-1-2-6-16(14)17/h1-2,5-6,8,11-12H,3-4,7,9-10H2,(H,19,20)','InChIKey=ATBNZVJRYSEKAE-UHFFFAOYSA-N','O=C(O)CCCc1ccc2c(c1)CCc1ccccc1-2',NULL),
	(187498,1,0,NULL,'Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'856249821434D49B-FICuS-01-32','856249821434D49B-FICTS-01-11','856249821434D49B-uuuuu-01-E1','InChI=1S/C18H19NO/c1-19(2)12-18(20)15-9-10-17-14(11-15)8-7-13-5-3-4-6-16(13)17/h3-11,18,20H,12H2,1-2H3','InChIKey=HZNONPMITFXVCP-UHFFFAOYSA-N','CN(C)CC(O)c1ccc2c(ccc3ccccc32)c1','1'),
	(187499,1,0,'69758-35-6','Consistent with Molecular Formula','C18H20ClNO',301.8151,NULL,'91721B85128E3101-FICuS-01-1F','91721B85128E3101-FICTS-01-FE','918EBC602D03E84F-uuuuu-01-18','InChI=1S/C18H19NO.ClH/c1-19(2)12-18(20)17-11-13-7-3-4-8-14(13)15-9-5-6-10-16(15)17;/h3-11,18,20H,12H2,1-2H3;1H','InChIKey=JTKAVMYGIIKHJJ-UHFFFAOYSA-N','CN(C)CC(O)c1cc2ccccc2c2ccccc12.Cl','1'),
	(187500,1,0,'7506-01-6','Consistent with Molecular Formula','C18H20ClNO2',317.8145,NULL,'3664C90BC9B809CE-FICuS-01-6F','3664C90BC9B809CE-FICTS-01-4E','36986EEEF635D080-uuuuu-01-15','InChI=1S/C18H19NO2.ClH/c20-18-16-6-5-13-3-1-2-4-14(13)15(16)7-8-17(18)19-9-11-21-12-10-19;/h1-6,17H,7-12H2;1H','InChIKey=VQWCHMGZJLQWRN-UHFFFAOYSA-N','Cl.O=C1c2ccc3ccccc3c2CCC1N1CCOCC1','1'),
	(187501,0,0,'7470-55-5','Consistent with Molecular Formula','C18H21ClN2O',316.8297,NULL,'4EAE57B7671ABE74-FICuS-01-7C','4EAE57B7671ABE74-FICTS-01-5B','4E52F0525897673A-uuuuu-01-F1','InChI=1S/C18H20N2O.ClH/c1-19(2)11-10-18(21)13-8-9-15-14-6-4-5-7-16(14)20(3)17(15)12-13;/h4-9,12H,10-11H2,1-3H3;1H','InChIKey=HFZNLNKYZXFWAF-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc2c3ccccc3n(C)c2c1.Cl',NULL),
	(187502,0,0,'7470-56-6','Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'1F2D824D7ED950BB-FICuS-01-78','1F2D824D7ED950BB-FICTS-01-57','1F2D824D7ED950BB-uuuuu-01-27','InChI=1S/C19H17NO3/c1-12(21)20(13(2)22)19-10-14-8-9-15(23-3)11-18(14)16-6-4-5-7-17(16)19/h4-11H,1-3H3','InChIKey=XETUYHYLAKJDLO-UHFFFAOYSA-N','COc1ccc2cc(N(C(C)=O)C(C)=O)c3ccccc3c2c1',NULL),
	(187503,1,0,'7470-57-7','Consistent with Molecular Formula','C19H20ClNO',313.8261,NULL,'5F9EDD8E6391DFBB-FICuS-01-A6','5F9EDD8E6391DFBB-FICTS-01-85','5F627A6B5C1C06F5-uuuuu-01-16','InChI=1S/C19H19NO.ClH/c1-13(20(2)3)19(21)16-10-11-18-15(12-16)9-8-14-6-4-5-7-17(14)18;/h4-13H,1-3H3;1H','InChIKey=FDVUINSMCQWKOE-UHFFFAOYSA-N','CC(C(=O)c1ccc2c(ccc3ccccc32)c1)N(C)C.Cl','1'),
	(187504,1,0,'7470-58-8','Consistent with Molecular Formula','C19H20ClNO',313.8261,NULL,'BBE90A9E5A55EB00-FICuS-01-7F','BBE90A9E5A55EB00-FICTS-01-5E','BB15AD7B65D8324E-uuuuu-01-23','InChI=1S/C19H19NO.ClH/c1-13(20(2)3)19(21)16-11-10-15-9-8-14-6-4-5-7-17(14)18(15)12-16;/h4-13H,1-3H3;1H','InChIKey=UIYZCMJXCGUQPX-UHFFFAOYSA-N','CC(C(=O)c1ccc2ccc3ccccc3c2c1)N(C)C.Cl','1'),
	(187505,0,0,'7494-60-2','Consistent with Molecular Formula','C19H20ClNO',313.8261,NULL,'6076558DEA666FA7-FICuS-01-66','6076558DEA666FA7-FICTS-01-45','608AF268D5EBB6E9-uuuuu-01-31','InChI=1S/C19H19NO.ClH/c1-20(2)12-11-19(21)16-9-10-18-15(13-16)8-7-14-5-3-4-6-17(14)18;/h3-10,13H,11-12H2,1-2H3;1H','InChIKey=VEFBZVNVBMMKHH-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc2c(ccc3ccccc32)c1.Cl',NULL),
	(187506,0,0,'7470-59-9','Consistent with Molecular Formula','C19H20ClNO',313.8261,NULL,'FFD2296699FADE50-FICuS-01-87','FFD2296699FADE50-FICTS-01-66','FF2E8E83A677071E-uuuuu-01-23','InChI=1S/C19H19NO.ClH/c1-20(2)12-11-19(21)16-10-9-15-8-7-14-5-3-4-6-17(14)18(15)13-16;/h3-10,13H,11-12H2,1-2H3;1H','InChIKey=QYGGRUAEHIVDOS-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc2ccc3ccccc3c2c1.Cl',NULL),
	(187507,0,0,NULL,'Consistent with Molecular Formula','C19H20ClNO2',329.8255,NULL,'787740120E599209-FICuS-01-22','787740120E599209-FICTS-01-01','788BE7F731D44B47-uuuuu-01-15','InChI=1S/C19H19NO2.ClH/c1-20(2)12-19(21)18-10-13-8-9-14(22-3)11-17(13)15-6-4-5-7-16(15)18;/h4-11H,12H2,1-3H3;1H','InChIKey=MFDKEYCAMQBDOA-UHFFFAOYSA-N','COc1ccc2cc(C(=O)CN(C)C)c3ccccc3c2c1.Cl',NULL),
	(187508,1,0,'7470-60-2','Consistent with Molecular Formula','C19H22ClNO',315.8419,NULL,'5E4575C25B2FDA52-FICuS-01-66','5E4575C25B2FDA52-FICTS-01-45','5EB9D22764A2031C-uuuuu-01-FE','InChI=1S/C19H21NO.ClH/c21-19-17-9-8-14-6-2-3-7-15(14)16(17)10-11-18(19)20-12-4-1-5-13-20;/h2-3,6-9,18H,1,4-5,10-13H2;1H','InChIKey=YSSQMGMFIPQRNQ-UHFFFAOYSA-N','Cl.O=C1c2ccc3ccccc3c2CCC1N1CCCCC1','1'),
	(187509,2,0,'7470-61-3','Consistent with Molecular Formula','C19H26ClNO',319.8735,NULL,'7CD33FAEADDB0201-FICuS-01-85','7CD33FAEADDB0201-FICTS-01-64','7C2F984B9256DB4F-uuuuu-01-25','InChI=1S/C19H25NO.ClH/c1-3-20(4-2)13-16-12-11-15-10-9-14-7-5-6-8-17(14)18(15)19(16)21;/h5-10,16,19,21H,3-4,11-13H2,1-2H3;1H','InChIKey=NNRZVYITFAZASG-UHFFFAOYSA-N','CCN(CC)CC1CCc2ccc3ccccc3c2C1O.Cl','1'),
	(187510,1,0,NULL,'Consistent with Molecular Formula','C20H24ClNO2',345.8681,NULL,'2B1156C48BFD54A3-FICuS-01-60','2B1156C48BFD54A3-FICTS-01-3F','2BEDF121B4708DED-uuuuu-01-2F','InChI=1S/C20H23NO2.ClH/c1-3-21(4-2)13-20(23)16-8-7-14-5-6-15-9-10-17(22)12-19(15)18(14)11-16;/h5-12,20,22-23H,3-4,13H2,1-2H3;1H','InChIKey=SFLVBYNFNLCPEG-UHFFFAOYSA-N','CCN(CC)CC(O)c1ccc2ccc3ccc(O)cc3c2c1.Cl','1'),
	(187511,0,0,'7470-62-4','Consistent with Molecular Formula','C20H25ClN2O',344.8833,NULL,'5A3A56F703ACA292-FICuS-01-5E','5A3A56F703ACA292-FICTS-01-3D','5AC6F1123C217BDC-uuuuu-01-18','InChI=1S/C20H24N2O.ClH/c1-4-22(5-2)13-12-20(23)15-10-11-17-16-8-6-7-9-18(16)21(3)19(17)14-15;/h6-11,14H,4-5,12-13H2,1-3H3;1H','InChIKey=HQKDIHNEQCFRGO-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc2c3ccccc3n(C)c2c1.Cl',NULL),
	(187512,1,0,NULL,'Consistent with Molecular Formula','C20H27ClN2O',346.8991,NULL,'DBFCDFD9F4894FBA-FICuS-01-C5','DBFCDFD9F4894FBA-FICTS-01-A4','DB00783CCB0496F4-uuuuu-01-13','InChI=1S/C20H26N2O.ClH/c1-4-22(5-2)13-12-20(23)15-10-11-17-16-8-6-7-9-18(16)21(3)19(17)14-15;/h6-11,14,20,23H,4-5,12-13H2,1-3H3;1H','InChIKey=LGZDWMCMADDTGX-UHFFFAOYSA-N','CCN(CC)CCC(O)c1ccc2c3ccccc3n(C)c2c1.Cl','1'),
	(187513,0,0,'7494-61-3','Consistent with Molecular Formula','C21H22ClNO',339.8639,NULL,'402CD474C31455BD-FICuS-01-4E','402CD474C31455BD-FICTS-01-2D','40D07391FC998CF3-uuuuu-01-11','InChI=1S/C21H21NO.ClH/c23-21(15-22-12-4-1-5-13-22)18-10-11-20-17(14-18)9-8-16-6-2-3-7-19(16)20;/h2-3,6-11,14H,1,4-5,12-13,15H2;1H','InChIKey=RRRWEFINZMJILD-UHFFFAOYSA-N','Cl.O=C(CN1CCCCC1)c1ccc2c(ccc3ccccc32)c1',NULL),
	(187514,0,0,NULL,'Consistent with Molecular Formula','C21H22ClNO',339.8639,NULL,'3F3ECD6418903444-FICuS-01-4A','3F3ECD6418903444-FICTS-01-29','3FC26A81271DED0A-uuuuu-01-1C','InChI=1S/C21H21NO.ClH/c23-21(15-22-12-4-1-5-13-22)18-11-10-17-9-8-16-6-2-3-7-19(16)20(17)14-18;/h2-3,6-11,14H,1,4-5,12-13,15H2;1H','InChIKey=XKBHRTFTXJGWQB-UHFFFAOYSA-N','Cl.O=C(CN1CCCCC1)c1ccc2ccc3ccccc3c2c1',NULL),
	(187515,0,0,'7470-63-5','Consistent with Molecular Formula','C21H22ClNO',339.8639,NULL,'4AD595E76077407F-FICuS-01-54','4AD595E76077407F-FICTS-01-33','4A2932025FFA9931-uuuuu-01-F5','InChI=1S/C21H21NO.ClH/c23-21(15-22-12-6-1-7-13-22)20-14-16-8-2-3-9-17(16)18-10-4-5-11-19(18)20;/h2-5,8-11,14H,1,6-7,12-13,15H2;1H','InChIKey=PPWHHTXLCWGOHB-UHFFFAOYSA-N','Cl.O=C(CN1CCCCC1)c1cc2ccccc2c2ccccc12',NULL),
	(187516,0,0,'7470-64-6','Consistent with Molecular Formula','C21H22ClNO2',355.8633,NULL,'26AD2A3F0DD0B4BD-FICuS-01-84','26AD2A3F0DD0B4BD-FICTS-01-63','26518DDA325D6DF3-uuuuu-01-16','InChI=1S/C21H21NO2.ClH/c23-21(9-10-22-11-13-24-14-12-22)18-8-7-17-6-5-16-3-1-2-4-19(16)20(17)15-18;/h1-8,15H,9-14H2;1H','InChIKey=FVXLUZIJGZPYBW-UHFFFAOYSA-N','Cl.O=C(CCN1CCOCC1)c1ccc2ccc3ccccc3c2c1',NULL),
	(187517,0,0,'7470-65-7','Consistent with Molecular Formula','C21H22ClNO3',371.8627,NULL,'69D9049425E66CA4-FICuS-01-54','69D9049425E66CA4-FICTS-01-33','6925A3711A6BB5EA-uuuuu-01-0F','InChI=1S/C21H21NO3.ClH/c1-24-16-7-6-15-12-20(21(23)14-22-8-10-25-11-9-22)18-5-3-2-4-17(18)19(15)13-16;/h2-7,12-13H,8-11,14H2,1H3;1H','InChIKey=OZFUZXMVZFPBCM-UHFFFAOYSA-N','COc1ccc2cc(C(=O)CN3CCOCC3)c3ccccc3c2c1.Cl',NULL),
	(187518,0,0,'5341-34-4','Consistent with Molecular Formula','C21H24ClNO',341.8797,NULL,'8986E3776C0D4B23-FICuS-01-54','8986E3776C0D4B23-FICTS-01-33','897A44925380926D-uuuuu-01-E7','InChI=1S/C21H23NO.ClH/c1-3-22(4-2)14-13-21(23)18-12-11-17-10-9-16-7-5-6-8-19(16)20(17)15-18;/h5-12,15H,3-4,13-14H2,1-2H3;1H','InChIKey=XXQMZIZXKDXBQB-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc2ccc3ccccc3c2c1.Cl',NULL),
	(187519,0,0,'7470-67-9','Consistent with Molecular Formula','C21H24ClNO',341.8797,NULL,'1FA5EC3DCD1DC68D-FICuS-01-A4','1FA5EC3DCD1DC68D-FICTS-01-83','1F594BD8F2901FC3-uuuuu-01-1B','InChI=1S/C21H23NO.ClH/c1-3-22(4-2)14-13-21(23)18-11-12-20-17(15-18)10-9-16-7-5-6-8-19(16)20;/h5-12,15H,3-4,13-14H2,1-2H3;1H','InChIKey=VOCBHPZWJHRZKW-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc2c(ccc3ccccc32)c1.Cl',NULL),
	(187520,1,0,NULL,'Consistent with Molecular Formula','C21H24ClNO',341.8797,NULL,'29C04BF96D9813DC-FICuS-01-70','29C04BF96D9813DC-FICTS-01-4F','293CEC1C5215CA92-uuuuu-01-0F','InChI=1S/C21H23NO.ClH/c23-21(15-22-12-4-1-5-13-22)18-10-11-20-17(14-18)9-8-16-6-2-3-7-19(16)20;/h2-3,6-11,14,21,23H,1,4-5,12-13,15H2;1H','InChIKey=LDGIYKVKYGHMKD-UHFFFAOYSA-N','Cl.OC(CN1CCCCC1)c1ccc2c(ccc3ccccc32)c1','1'),
	(187521,1,0,NULL,'Consistent with Molecular Formula','C21H26ClNO',343.8955,NULL,'B95839939F7D2FF8-FICuS-01-77','B95839939F7D2FF8-FICTS-01-56','B9A49E76A0F0F6B6-uuuuu-01-2C','InChI=1S/C21H25NO.ClH/c1-15(23)19(12-13-22(2)3)17-10-11-21-18(14-17)9-8-16-6-4-5-7-20(16)21;/h4-7,10-11,14,19H,8-9,12-13H2,1-3H3;1H','InChIKey=KZKGDLYMMCPGJA-UHFFFAOYSA-N','CC(=O)C(CCN(C)C)c1ccc2c(c1)CCc1ccccc1-2.Cl','1'),
	(187522,0,0,'7470-68-0','Consistent with Molecular Formula','C22H24ClNO',353.8907,NULL,'394C2511B45472A4-FICuS-01-30','394C2511B45472A4-FICTS-01-0F','39B082F48BD9ABEA-uuuuu-01-38','InChI=1S/C22H23NO.ClH/c24-22(12-15-23-13-4-1-5-14-23)19-10-11-21-18(16-19)9-8-17-6-2-3-7-20(17)21;/h2-3,6-11,16H,1,4-5,12-15H2;1H','InChIKey=ISXVRFRDIMRFIW-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)c1ccc2c(ccc3ccccc32)c1',NULL),
	(187523,0,0,'7470-69-1','Consistent with Molecular Formula','C22H24ClNO',353.8907,NULL,'3F7DC23273CC3DE2-FICuS-01-73','3F7DC23273CC3DE2-FICTS-01-52','3F8165D74C41E4AC-uuuuu-01-17','InChI=1S/C22H23NO.ClH/c24-22(12-15-23-13-4-1-5-14-23)19-11-10-18-9-8-17-6-2-3-7-20(17)21(18)16-19;/h2-3,6-11,16H,1,4-5,12-15H2;1H','InChIKey=PTLIQVKDNXDGCO-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)c1ccc2ccc3ccccc3c2c1',NULL),
	(187524,1,0,NULL,'Consistent with Molecular Formula','C22H24ClNO',353.8907,NULL,'03EEE8A6B6FDD71B-FICuS-01-98','03EEE8A6B6FDD71B-FICTS-01-77','03124F4389700E55-uuuuu-01-D4','InChI=1S/C22H23NO.ClH/c1-16(23-13-5-2-6-14-23)22(24)19-12-11-18-10-9-17-7-3-4-8-20(17)21(18)15-19;/h3-4,7-12,15-16H,2,5-6,13-14H2,1H3;1H','InChIKey=VYYUENQIMOIRJP-UHFFFAOYSA-N','CC(C(=O)c1ccc2ccc3ccccc3c2c1)N1CCCCC1.Cl','1'),
	(187525,1,0,NULL,'Consistent with Molecular Formula','C22H26ClNO3',387.9053,NULL,'546F92148ACE5F08-FICuS-01-60','546F92148ACE5F08-FICTS-01-3F','549335F1B5438646-uuuuu-01-E0','InChI=1S/C22H25NO3.ClH/c1-4-23(5-2)14-22(26-15(3)24)18-9-8-16-6-7-17-10-11-19(25)13-21(17)20(16)12-18;/h6-13,22,25H,4-5,14H2,1-3H3;1H','InChIKey=APYMZMIMIITRSV-UHFFFAOYSA-N','CCN(CC)CC(OC(C)=O)c1ccc2ccc3ccc(O)cc3c2c1.Cl','1'),
	(187526,1,0,NULL,'Consistent with Molecular Formula','C24H23NO',341.4518,NULL,'95F215C1CB995AD0-FICuS-01-68','95F215C1CB995AD0-FICTS-01-47','95F215C1CB995AD0-uuuuu-01-17','InChI=1S/C24H23NO/c26-24-20(16-25-14-13-17-5-1-2-7-19(17)15-25)10-11-22-21-8-4-3-6-18(21)9-12-23(22)24/h1-9,12,20H,10-11,13-16H2','InChIKey=WLLFADAIBQTMPD-UHFFFAOYSA-N','O=C1c2ccc3ccccc3c2CCC1CN1CCc2ccccc2C1','1'),
	(187527,1,0,NULL,'Consistent with Molecular Formula','C24H28ClNO4',429.9425,NULL,'93E20AB59084B617-FICuS-01-47','93E20AB59084B617-FICTS-01-26','931EAD50AF096F59-uuuuu-01-1C','InChI=1S/C24H27NO4.ClH/c1-5-25(6-2)15-24(29-17(4)27)20-10-9-18-7-8-19-11-12-21(28-16(3)26)14-23(19)22(18)13-20;/h7-14,24H,5-6,15H2,1-4H3;1H','InChIKey=MEDMOAWDKBCSRS-UHFFFAOYSA-N','CCN(CC)CC(OC(C)=O)c1ccc2ccc3ccc(OC(C)=O)cc3c2c1.Cl','1'),
	(187528,1,0,'7470-70-4','Consistent with Molecular Formula','C25H22ClNO',387.9079,NULL,'7893A3CE2BBC0AAF-FICuS-01-8F','7893A3CE2BBC0AAF-FICTS-01-6E','786F042B1431D3E1-uuuuu-01-EF','InChI=1S/C25H21NO.ClH/c27-25(15-22-13-19-6-1-2-7-21(19)16-26-22)20-12-11-18-10-9-17-5-3-4-8-23(17)24(18)14-20;/h1-12,14,22,26H,13,15-16H2;1H','InChIKey=PLZDMBUFSVFMDW-UHFFFAOYSA-N','Cl.O=C(CC1Cc2ccccc2CN1)c1ccc2ccc3ccccc3c2c1','1'),
	(187529,2,0,'7470-71-5','Consistent with Molecular Formula','C25H26N2O',370.4932,NULL,'468C92F4DBD45720-FICuS-01-5D','468C92F4DBD45720-FICTS-01-3C','468C92F4DBD45720-uuuuu-01-0C','InChI=1S/C25H26N2O/c1-27-23-9-5-4-8-21(23)22-12-10-17(14-24(22)27)25(28)13-11-19-16-26-15-18-6-2-3-7-20(18)19/h2-10,12,14,19,25-26,28H,11,13,15-16H2,1H3','InChIKey=FYGMSEIJKUIIOL-UHFFFAOYSA-N','Cn1c2ccccc2c2ccc(C(O)CCC3CNCc4ccccc43)cc21','1'),
	(187530,0,0,'7470-72-6','Consistent with Molecular Formula','C26H24ClNO',401.9347,NULL,'20BBB28884405E2E-FICuS-01-52','20BBB28884405E2E-FICTS-01-31','2047156DBBCD8760-uuuuu-01-03','InChI=1S/C26H23NO.ClH/c28-26(14-16-27-15-13-19-5-1-2-7-23(19)18-27)22-11-12-25-21(17-22)10-9-20-6-3-4-8-24(20)25;/h1-12,17H,13-16,18H2;1H','InChIKey=YMGBJQUZKYMBHD-UHFFFAOYSA-N','Cl.O=C(CCN1CCc2ccccc2C1)c1ccc2c(ccc3ccccc32)c1',NULL),
	(187531,0,0,NULL,'Consistent with Molecular Formula','C26H24ClNO',401.9347,NULL,'1DFD180F34486673-FICuS-01-4E','1DFD180F34486673-FICTS-01-2D','1D01BFEA0BC5BF3D-uuuuu-01-43','InChI=1S/C26H23NO.ClH/c28-26(14-16-27-15-13-19-5-1-2-7-23(19)18-27)22-12-11-21-10-9-20-6-3-4-8-24(20)25(21)17-22;/h1-12,17H,13-16,18H2;1H','InChIKey=KJYBZVZYTQQTJI-UHFFFAOYSA-N','Cl.O=C(CCN1CCc2ccccc2C1)c1ccc2ccc3ccccc3c2c1',NULL),
	(187532,6,0,'63903-50-4','Consistent with Molecular Formula','C6H18?CuO24P6',723.5824,'PHYTIC ACID\nmyo-Inositol, hexakis(dihydrogen phosphate), copper(2+) salt (1:6)','C132ACE6F06D2CA1-FICuS-01-76','C132ACE6F06D2CA1-FICTS-01-55','C132ACE6F06D2CA1-uuuuu-01-25','InChI=1S/C6H18O24P6.Cu/c7-31(8,9)25-1-2(26-32(10,11)12)4(28-34(16,17)18)6(30-36(22,23)24)5(29-35(19,20)21)3(1)27-33(13,14)15;/h1-6H,(H2,7,8,9)(H2,10,11,12)(H2,13,14,15)(H2,16,17,18)(H2,19,20,21)(H2,22,23,24);/q;+2','InChIKey=ARWMRCBCVDYYON-UHFFFAOYSA-N','*.O=P(O)(O)OC1C(OP(=O)(O)O)C(OP(=O)(O)O)C(OP(=O)(O)O)C(OP(=O)(O)O)C1OP(=O)(O)O.[Cu+2]','1'),
	(187533,0,0,'77228-65-0','Consistent with Molecular Formula','C8H6I2O3',403.9426,NULL,'F326BEC4DA6E4E8D-FICuS-01-9B','F326BEC4DA6E4E8D-FICTS-01-7A','F326BEC4DA6E4E8D-uuuuu-01-4A','InChI=1S/C8H6I2O3/c9-5-1-2-7(6(10)3-5)13-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=NCMZZPMWCNKRJG-UHFFFAOYSA-N','O=C(O)COc1ccc(I)cc1I',NULL),
	(187534,0,0,'7470-73-7','Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'DAD2E9C07DE61F86-FICuS-01-8E','DAD2E9C07DE61F86-FICTS-01-6D','DAD2E9C07DE61F86-uuuuu-01-3D','InChI=1S/C8H8N2O2/c1-4-7(11)6-5(2-9-4)3-10-8(6)12/h2,11H,3H2,1H3,(H,10,12)','InChIKey=VSYJHVCOVNZPRV-UHFFFAOYSA-N','Cc1ncc2c(c1O)C(=O)NC2',NULL),
	(187535,4,0,'7470-74-8','Consistent with Molecular Formula','C9H14O6',218.206,NULL,'2ED6B3C2E8A23C77-FICuS-01-76','2ED6B3C2E8A23C77-FICTS-01-55','2ED6B3C2E8A23C77-uuuuu-01-25','InChI=1S/C9H14O6/c1-6-8(14-3-10-1)9-7(13-5-12-6)2-11-4-15-9/h6-9H,1-5H2','InChIKey=QQQVHHWRMWBKNS-UHFFFAOYSA-N','C1OC2COCOC2C2OCOCC2O1','1'),
	(187536,0,0,'7470-75-9','Consistent with Molecular Formula','C10H10N4O2S',250.2746,NULL,'84412A6358E5E515-FICuS-01-3B','84412A6358E5E515-FICTS-01-1A','84412A6358E5E515-uuuuu-01-EA','InChI=1S/C10H10N4O2S/c11-8-3-1-4-9(7-8)17(15,16)14-10-12-5-2-6-13-10/h1-7H,11H2,(H,12,13,14)','InChIKey=ODWQKLIHSSJGEU-UHFFFAOYSA-N','Nc1cccc(S(=O)(=O)Nc2ncccn2)c1',NULL),
	(187537,0,0,'557-08-4','Consistent with Molecular Formula','C11H20?O2Zn',249.6578,'Zinc undecylenate\nZinc 10-undecenoate\ncomponent of Desenex\nUndecylenic acid, zinc salt\n10-Undecenoic acid, zinc salt\n10-Undecenoic acid, zinc salt','18068E31D4B6AB41-FICuS-01-4F','18068E31D4B6AB41-FICTS-01-2E','18068E31D4B6AB41-uuuuu-01-FE','InChI=1S/C11H20O2.Zn/c1-2-3-4-5-6-7-8-9-10-11(12)13;/h2H,1,3-10H2,(H,12,13);/q;+2','InChIKey=GQUVPTFJLPQJTL-UHFFFAOYSA-N','*.C=CCCCCCCCCC(=O)O.[Zn+2]',NULL),
	(187538,0,0,'581-30-6','Consistent with Molecular Formula','C12H7NOS',213.2534,'Phenothiazone\n3-Phenothiazone\n3H-Phenothiazine-3-one\n3H-Phenothiazin-3-one\n3H-Phenothiazin-3-one','C665BEE90543499F-FICuS-01-68','C665BEE90543499F-FICTS-01-47','C665BEE90543499F-uuuuu-01-17','InChI=1S/C12H7NOS/c14-8-5-6-10-12(7-8)15-11-4-2-1-3-9(11)13-10/h1-7H','InChIKey=YKGCCFHSXQHWIG-UHFFFAOYSA-N','O=c1ccc2nc3ccccc3sc-2c1',NULL),
	(187539,0,0,'2589-72-2','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'BFBEB4DDED33F7C4-FICuS-01-B7','BFBEB4DDED33F7C4-FICTS-01-96','BFBEB4DDED33F7C4-uuuuu-01-66','InChI=1S/C12H16O2/c1-2-3-4-5-12(14)10-6-8-11(13)9-7-10/h6-9,13H,2-5H2,1H3','InChIKey=YDGNMJZDWLQUTE-UHFFFAOYSA-N','CCCCCC(=O)c1ccc(O)cc1',NULL),
	(187540,0,0,'7506-02-7','Consistent with Molecular Formula','C14H9N3O6S',347.3016,NULL,'BE5E7336A714D7B6-FICuS-01-6B','BE5E7336A714D7B6-FICTS-01-4A','BE5E7336A714D7B6-uuuuu-01-1A','InChI=1S/C14H9N3O6S/c1-8(18)15-11-4-2-9(16(19)20)6-13(11)24(23)14-7-10(17(21)22)3-5-12(14)15/h2-7H,1H3','InChIKey=KWIAGMYEKAWXLG-UHFFFAOYSA-N','CC(=O)N1c2ccc([N+](=O)[O-])cc2S(=O)c2cc([N+](=O)[O-])ccc21',NULL),
	(187541,0,0,'7470-77-1','Consistent with Molecular Formula','C14H10N2O7',318.2422,NULL,'472B46A2E0E3A77A-FICuS-01-60','472B46A2E0E3A77A-FICTS-01-3F','472B46A2E0E3A77A-uuuuu-01-0F','InChI=1S/C14H10N2O7/c1-8-3-2-4-10(14(17)18)13(8)23-12-6-5-9(15(19)20)7-11(12)16(21)22/h2-7H,1H3,(H,17,18)','InChIKey=ZRCHSVCHZPSWRT-UHFFFAOYSA-N','Cc1cccc(C(=O)O)c1Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(187542,0,0,'2150-58-5','Consistent with Molecular Formula','C14H14N2O',226.2774,'Phenol Blue\nPhenol blue\nN,N-Dimethyl-indoaniline\nIndoaniline, N,N-dimethyl-\n4-(p-Dimethylaminophenyl)imino-2,5-cyclohexadiene-1-one\n2,5-Cyclohexadien-1-one, 4-(p-dimethylaminophenyl)imino-\nWLN: L6V DYJ DUNR DN1&1\n2,5-Cyclohexadien-1-one, 4-[[4-(dimethylamino)phenyl]imino]-','40E35BA4831DEDCC-FICuS-01-7E','40E35BA4831DEDCC-FICTS-01-5D','40E35BA4831DEDCC-uuuuu-01-2D','InChI=1S/C14H14N2O/c1-16(2)13-7-3-11(4-8-13)15-12-5-9-14(17)10-6-12/h3-10H,1-2H3','InChIKey=LHGMHYDJNXEEFG-UHFFFAOYSA-N','CN(C)c1ccc(N=C2C=CC(=O)C=C2)cc1',NULL),
	(187543,0,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,NULL,'8BA8686D3A1707EE-FICuS-01-6F','8BA8686D3A1707EE-FICTS-01-4E','8BA8686D3A1707EE-uuuuu-01-1E','InChI=1S/C16H28O2/c17-16(18-15-11-5-2-6-12-15)13-7-10-14-8-3-1-4-9-14/h14-15H,1-13H2','InChIKey=KOWSBOCWOMKZRP-UHFFFAOYSA-N','O=C(CCCC1CCCCC1)OC1CCCCC1',NULL),
	(187544,0,1,'7470-78-2','Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'8466C8EEC7FD8C54-FICuS-01-8C','8466C8EEC7FD8C54-FICTS-01-6B','8466C8EEC7FD8C54-uuuuu-01-3B','InChI=1S/C17H12ClNO2/c1-21-17(20)14-4-2-12(3-5-14)10-15(11-19)13-6-8-16(18)9-7-13/h2-10H,1H3','InChIKey=XTKGRYAVSHVIFY-UHFFFAOYSA-N','COC(=O)c1ccc(/C=C(\\C#N)c2ccc(Cl)cc2)cc1','1'),
	(187545,0,0,'7470-79-3','Consistent with Molecular Formula','C18H26N4',298.4302,NULL,'E51328646EA5E36D-FICuS-01-5C','E51328646EA5E36D-FICTS-01-3B','E51328646EA5E36D-uuuuu-01-0B','InChI=1S/C18H26N4/c1-12-8-14(18(22(4)5)11-16(12)19)9-13-6-7-15(21(2)3)10-17(13)20/h6-8,10-11H,9,19-20H2,1-5H3','InChIKey=XCPLWMLWHBJEHR-UHFFFAOYSA-N','Cc1cc(Cc2ccc(N(C)C)cc2N)c(N(C)C)cc1N',NULL),
	(187546,1,1,'4722-99-0','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C18H34?BaO3',435.8048,'RBA\nStabilizer RBA\nStabilisator RBA\nBarium ricinoleate\nRicinoleic acid, barium salt\nWLN: QV8U2YQ6 &-BA-\n9-Octadecenoic acid, 12-hydroxy-, barium salt (2:1), [R-(Z)]-\nRicinoleic acid, barium salt (2:1)','CE76A24F11A386A4-FICuS-01-62','CE76A24F11A386A4-FICTS-01-41','CE76A24F11A386A4-uuuuu-01-11','InChI=1S/C18H34O3.Ba/c1-2-3-4-11-14-17(19)15-12-9-7-5-6-8-10-13-16-18(20)21;/h9,12,17,19H,2-8,10-11,13-16H2,1H3,(H,20,21);/q;+2','InChIKey=YDYIYSJOBIZCDF-UHFFFAOYSA-N','*.CCCCCCC(O)C/C=C/CCCCCCCC(=O)O.[Ba+2]','1'),
	(187547,0,1,'7470-80-6','Consistent with Molecular Formula','C21H22ClNO',339.8639,NULL,'A28D2E40A29F5D98-FICuS-01-6D','A28D2E40A29F5D98-FICTS-01-4C','A28D2E40A29F5D98-uuuuu-01-1C','InChI=1S/C21H22ClNO/c22-20-12-8-18(9-13-20)5-4-17-6-10-19(11-7-17)21(24)16-23-14-2-1-3-15-23/h4-13H,1-3,14-16H2','InChIKey=UOABAPJUJLLAFB-UHFFFAOYSA-N','O=C(CN1CCCCC1)c1ccc(/C=C/c2ccc(Cl)cc2)cc1','1'),
	(187548,0,0,NULL,'Consistent with Molecular Formula','C21H28ClN3S',389.9853,'Phenazathionium, 3,7-bis(diethylamino)-1-methyl-, chloride','16E72F6F9A5472CE-FICuS-01-72','16E72F6F9A5472CE-FICTS-01-51','34927CC506C65868-uuuuu-01-F4','InChI=1S/C21H28N3S.ClH/c1-6-23(7-2)16-10-11-18-19(13-16)25-20-14-17(24(8-3)9-4)12-15(5)21(20)22-18;/h10-14H,6-9H2,1-5H3;1H/q+1;/p-1','InChIKey=GVHVJFSVBHSILY-UHFFFAOYSA-M','CCN(CC)c1ccc2nc3c(C)cc(N(CC)CC)cc3[s+]c2c1.[Cl-]',NULL),
	(187549,0,0,NULL,'Consistent with Molecular Formula','C22H15N3',321.3806,NULL,'806BABC80B74E104-FICuS-01-5C','806BABC80B74E104-FICTS-01-3B','806BABC80B74E104-uuuuu-01-0B','InChI=1S/C22H15N3/c23-15-22(24-20-13-5-9-16-7-1-3-11-18(16)20)25-21-14-6-10-17-8-2-4-12-19(17)21/h1-14H,(H,24,25)','InChIKey=PJZPNJNFTNUJNH-UHFFFAOYSA-N','N#C/C(=N\\c1cccc2ccccc12)Nc1cccc2ccccc12',NULL),
	(187550,2,0,'137-66-6','Consistent with Molecular Formula','C22H38O7',414.538,'AP\nQuicifal\nOndascora\nCetyl ascorbate\nAscorbic palmitate\nL-Ascorbyl palmitate\n1-Ascorbyl palmitate\nL-Ascorbyl 6-palmitate\nAscorbyl monopalmitate\nAscorbyl palmitic acid\nAscorbic acid palmitate\n6-Palmitoylascorbic acid\nPalmitoyl L-ascorbic acid\n6-O-Palmitoylascorbic acid\n6-Monopalmitoyl-L-ascorbate\n6-Hexadecanoyl-L-ascorbic acid\nPalmitic acid, ester with ascorbic acid\nL-Ascorbic acid, 6-hexadecanoate\nL-Ascorbic acid, 6-palmitate\nAscorbyl palmitate','BF2F0B24D1F57AFD-FICuS-01-91','A0277941E508A455-FICTS-01-16','BF2F0B24D1F57AFD-uuuuu-01-40','InChI=1S/C22H38O7/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18(24)28-16-17(23)21-19(25)20(26)22(27)29-21/h17,21,23,25-26H,2-16H2,1H3','InChIKey=QAQJMLQRFWZOBN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC(O)C1OC(=O)C(O)=C1O','1'),
	(187551,0,0,NULL,'Consistent with Molecular Formula','C23H32ClN3S',418.0389,'Phenothiazin-5-ium, 3-(diethylamino)-7-(dipropylamino)-1-methyl-, chloride','3D690686D362A36F-FICuS-01-50','3D690686D362A36F-FICTS-01-2F','1F1C552C4FF089C9-uuuuu-01-1D','InChI=1S/C23H32N3S.ClH/c1-6-12-26(13-7-2)18-10-11-20-21(15-18)27-22-16-19(25(8-3)9-4)14-17(5)23(22)24-20;/h10-11,14-16H,6-9,12-13H2,1-5H3;1H/q+1;/p-1','InChIKey=BOKMZOMPKLFHBC-UHFFFAOYSA-M','CCCN(CCC)c1ccc2nc3c(C)cc(N(CC)CC)cc3[s+]c2c1.[Cl-]',NULL),
	(187552,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C28H47?O2',415.6781,NULL,'CDA3C7E9612EC692-FICuS-01-7C','CDA3C7E9612EC692-FICTS-01-5B','CDA3C7E9612EC692-uuuuu-01-2B','InChI=1S/C18H36O2.C10H11/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-2-6-10-8-4-3-7-9(10)5-1/h2-17H2,1H3,(H,19,20);1-2,5H,3-4,7-8H2','InChIKey=YIEUTCFLZDSWOI-UHFFFAOYSA-N','*c1cccc2c1CCCC2.CCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(187553,0,0,'7470-81-7','Consistent with Molecular Formula','C28H54O6S',518.791,NULL,'95FE0F983A960B1A-FICuS-01-6E','95FE0F983A960B1A-FICTS-01-4D','95FE0F983A960B1A-uuuuu-01-1D','InChI=1S/C28H54O6S/c1-3-5-7-9-11-13-15-17-19-21-27(29)33-23-25-35(31,32)26-24-34-28(30)22-20-18-16-14-12-10-8-6-4-2/h3-26H2,1-2H3','InChIKey=OORFLFYJLBQVBS-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCS(=O)(=O)CCOC(=O)CCCCCCCCCCC',NULL),
	(187554,0,2,'7470-82-8','Consistent with Molecular Formula','C23H21ClN2',360.8853,NULL,'08C2F6EA28B77FDD-FICuS-01-8E','08C2F6EA28B77FDD-FICTS-01-6D','2AB7A540B425557B-uuuuu-01-FC','InChI=1S/C23H21N2.ClH/c1-24-16-14-18(20-10-3-5-12-22(20)24)8-7-9-19-15-17-25(2)23-13-6-4-11-21(19)23;/h3-17H,1-2H3;1H/q+1;/p-1','InChIKey=XOXSWKVEXGZWOM-UHFFFAOYSA-M','CN1C=C/C(=C\\C=C\\c2cc[n+](C)c3ccccc23)c2ccccc21.[Cl-]','1'),
	(187555,0,1,NULL,'Consistent with Molecular Formula','C24H22Cl2N2',409.3572,NULL,'EB2F4D59200237E2-FICuS-01-51','EB2F4D59200237E2-FICTS-01-30','C95A1EF3BC901D44-uuuuu-01-22','InChI=1S/C24H22ClN2.ClH/c1-17-15-19(18(2)27(17)23-7-5-4-6-8-23)9-12-22-13-10-20-16-21(25)11-14-24(20)26(22)3;/h4-16H,1-3H3;1H/q+1;/p-1','InChIKey=ASFLVXPRYQWIHF-UHFFFAOYSA-M','Cc1cc(/C=C/c2ccc3cc(Cl)ccc3[n+]2C)c(C)n1-c1ccccc1.[Cl-]','1'),
	(187556,0,1,'7470-83-9','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'997BBCD0682947D1-FICuS-01-64','9EC9C76CFCAE5162-FICTS-01-70','997BBCD0682947D1-uuuuu-01-13','InChI=1S/C10H9NO4/c12-6-9(13)5-11-8-3-1-7(2-4-8)10(14)15/h1-6,12-13H,(H,14,15)/b9-6-,11-5+','InChIKey=GJDQCQHUQGJJPN-YHJPOJEASA-N','O=C(O)c1ccc(/N=C/C(O)=C/O)cc1','1'),
	(187557,7,0,NULL,'Consistent with Molecular Formula','C23H39NO',345.5672,NULL,'82C7A900978B01FD-FICuS-01-5A','82C7A900978B01FD-FICTS-01-39','82C7A900978B01FD-uuuuu-01-09','InChI=1S/C23H39NO/c1-15(2)18-12-23-9-6-19-21(3,14-25)7-5-8-22(19,4)20(23)11-16(18)10-17(23)13-24/h12,15-17,19-20,25H,5-11,13-14,24H2,1-4H3','InChIKey=NFRKAJWGMYSZKD-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(CO)CCCC4(C)C2CC1CC3CN','1'),
	(187558,1,0,'7470-84-0','Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'13C8FF177E1402E9-FICuS-01-5B','13C8FF177E1402E9-FICTS-01-3A','13C8FF177E1402E9-uuuuu-01-0A','InChI=1S/C19H22N2O2/c1-15(19(23)21-17-12-6-3-7-13-17)9-8-14-18(22)20-16-10-4-2-5-11-16/h2-7,10-13,15H,8-9,14H2,1H3,(H,20,22)(H,21,23)','InChIKey=DDNZLPPUBFJQSV-UHFFFAOYSA-N','CC(CCCC(=O)Nc1ccccc1)C(=O)Nc1ccccc1','1'),
	(187559,0,0,'7470-85-1','Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'E4486DBB100C1BB4-FICuS-01-67','7C2429AD6BDE4856-FICTS-01-4E','E4486DBB100C1BB4-uuuuu-01-16','InChI=1S/C17H26O2/c1-11(19-8)12-9-13(16(2,3)4)15(18)14(10-12)17(5,6)7/h9-10H,1-8H3','InChIKey=HBYISQZPWCDENM-UHFFFAOYSA-N','COC(C)=C1C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C1',NULL),
	(187560,0,0,'7330-85-0','Consistent with Molecular Formula','C18H30O2',278.4338,NULL,'ADF70217B9A0CBBE-FICuS-01-8B','ADF70217B9A0CBBE-FICTS-01-6A','ADF70217B9A0CBBE-uuuuu-01-3A','InChI=1S/C18H30O2/c1-16(2,3)13-10-12(20-18(7,8)9)11-14(15(13)19)17(4,5)6/h10-11,19H,1-9H3','InChIKey=MVOJSJWLCHKMFI-UHFFFAOYSA-N','CC(C)(C)Oc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(187561,0,0,'1868-58-2','Consistent with Molecular Formula','C5H2BrFN2O2',220.9854,NULL,'A87A4A21EC38132F-FICuS-01-5F','A87A4A21EC38132F-FICTS-01-3E','A87A4A21EC38132F-uuuuu-01-0E','InChI=1S/C5H2BrFN2O2/c6-4-1-3(9(10)11)2-8-5(4)7/h1-2H','InChIKey=NLLPMLSUMJHTCJ-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(F)c(Br)c1',NULL),
	(187562,0,0,'5093-64-1','Consistent with Molecular Formula','C7H7N3O3',181.1506,NULL,'145284B6F0F4D2CB-FICuS-01-62','145284B6F0F4D2CB-FICTS-01-41','145284B6F0F4D2CB-uuuuu-01-11','InChI=1S/C7H7N3O3/c1-5(11)9-7-3-2-6(4-8-7)10(12)13/h2-4H,1H3,(H,8,9,11)','InChIKey=XKAASKOXADTLIG-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](=O)[O-])cn1',NULL),
	(187563,0,1,'7494-63-5','Consistent with Molecular Formula','C14H9Cl2N3O',306.1506,NULL,'83C07659D94AD0B3-FICuS-01-5B','03EAC5C3EDC8884D-FICTS-01-69','83C07659D94AD0B3-uuuuu-01-0A','InChI=1S/C14H9Cl2N3O/c15-8-6-10-12(11(16)7-8)17-14(20)13(10)19-18-9-4-2-1-3-5-9/h1-7,18H,(H,17,19,20)','InChIKey=KCHMXHQFWYBGCR-UHFFFAOYSA-N','O=C1Nc2c(Cl)cc(Cl)cc2/C1=N/Nc1ccccc1','1'),
	(187564,0,0,'7470-88-4','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'FF821943DC570C85-FICuS-01-61','FF821943DC570C85-FICTS-01-40','FF821943DC570C85-uuuuu-01-10','InChI=1S/C12H11NO/c1-8(14)9-2-3-11-7-12(13)5-4-10(11)6-9/h2-7H,13H2,1H3','InChIKey=JNLSPLHVEKEGGK-UHFFFAOYSA-N','CC(=O)c1ccc2cc(N)ccc2c1',NULL),
	(187565,1,0,'7470-89-5','Consistent with Molecular Formula','C13H28O6S2',344.4806,NULL,'391A7D835339B0B7-FICuS-01-4A','391A7D835339B0B7-FICTS-01-29','391A7D835339B0B7-uuuuu-01-F9','InChI=1S/C13H28O6S2/c1-11(19-21(16,17)10-13(5,6)7)8-18-20(14,15)9-12(2,3)4/h11H,8-10H2,1-7H3','InChIKey=QSHIXVVWISLKEP-UHFFFAOYSA-N','CC(COS(=O)(=O)CC(C)(C)C)OS(=O)(=O)CC(C)(C)C','1'),
	(187566,0,0,'7470-90-8','Consistent with Molecular Formula','C13H28O6S2',344.4806,NULL,'F15E66D333AB86A6-FICuS-01-69','F15E66D333AB86A6-FICTS-01-48','F15E66D333AB86A6-uuuuu-01-18','InChI=1S/C13H28O6S2/c1-5-7-9-20(14,15)18-11-13(3,4)12-19-21(16,17)10-8-6-2/h5-12H2,1-4H3','InChIKey=HFEMKBFYNJIURH-UHFFFAOYSA-N','CCCCS(=O)(=O)OCC(C)(C)COS(=O)(=O)CCCC',NULL),
	(187567,1,0,'7470-91-9','Consistent with Molecular Formula','C11H24O6S2',316.427,NULL,'8267B296BEB297B4-FICuS-01-62','8267B296BEB297B4-FICTS-01-41','8267B296BEB297B4-uuuuu-01-11','InChI=1S/C11H24O6S2/c1-4-6-8-18(12,13)16-10-11(3)17-19(14,15)9-7-5-2/h11H,4-10H2,1-3H3','InChIKey=DMJBXABCQHNCNZ-UHFFFAOYSA-N','CCCCS(=O)(=O)OCC(C)OS(=O)(=O)CCCC','1'),
	(187568,1,0,NULL,'Consistent with Molecular Formula','C29H32Cl2F3N3O',566.4925,NULL,'5E07887F802BC771-FICuS-01-53','5E07887F802BC771-FICTS-01-32','5EFB2F9ABFA61E3F-uuuuu-01-58','InChI=1S/C29H31ClF3N3O.ClH/c1-4-36(5-2)15-7-10-25(19-8-6-9-20(16-19)29(31,32)33)35-28-23-13-11-21(30)17-27(23)34-26-14-12-22(37-3)18-24(26)28;/h6,8-9,11-14,16-18,25H,4-5,7,10,15H2,1-3H3,(H,34,35);1H','InChIKey=NHJOCAOPSQYBMP-UHFFFAOYSA-N','CCN(CC)CCCC(Nc1c2ccc(Cl)cc2nc2ccc(OC)cc12)c1cccc(C(F)(F)F)c1.Cl','1'),
	(187569,0,0,'7470-92-0','Consistent with Molecular Formula','C27H17N3O6',479.4478,NULL,'BD57896A6456712A-FICuS-01-51','BD57896A6456712A-FICTS-01-30','1F0BE48DD78AD09A-uuuuu-01-36','InChI=1S/C14H10.C13H7N3O6/c1-2-6-12-10-14-8-4-3-7-13(14)9-11(12)5-1;17-14(18)9-1-2-11-7(4-9)3-8-5-10(15(19)20)6-12(13(8)11)16(21)22/h1-10H;1-2,4-6H,3H2','InChIKey=MTKDQIHLFDOXED-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Cc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1-2.c1ccc2cc3ccccc3cc2c1',NULL),
	(187570,0,1,'1628-58-6','Consistent with Molecular Formula','C17H16N2S',280.3868,'WLN: T56 BN DSJ C1U1R DN1&1\nBenzenamine, 4-[2-(2-benzothiazolyl)ethenyl]-N,N-dimethyl-\nBenzothiazole, 2-[p-(dimethylamino)styryl]-','4AD1F7A3F85C2E64-FICuS-01-79','4AD1F7A3F85C2E64-FICTS-01-58','4AD1F7A3F85C2E64-uuuuu-01-28','InChI=1S/C17H16N2S/c1-19(2)14-10-7-13(8-11-14)9-12-17-18-15-5-3-4-6-16(15)20-17/h3-12H,1-2H3','InChIKey=MVMOMSLTZMMLJR-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2nc3ccccc3s2)cc1','1'),
	(187571,0,0,NULL,'Consistent with Molecular Formula','C13H28ClN',233.8239,NULL,'48F065A9E586FD5F-FICuS-01-7B','48F065A9E586FD5F-FICTS-01-5A','480CC24CDA0B2411-uuuuu-01-00','InChI=1S/C13H27N.ClH/c1-12(2)14-11-10-13-8-6-4-3-5-7-9-13;/h12-14H,3-11H2,1-2H3;1H','InChIKey=PAUYHEGLKHBGCO-UHFFFAOYSA-N','CC(C)NCCC1CCCCCCC1.Cl',NULL),
	(187572,0,0,'7470-93-1','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'63D9F454441A18E8-FICuS-01-50','63D9F454441A18E8-FICTS-01-2F','63D9F454441A18E8-uuuuu-01-FF','InChI=1S/C15H12O2/c1-17-14-8-4-7-12-13(14)9-10-5-2-3-6-11(10)15(12)16/h2-8H,9H2,1H3','InChIKey=XUSRWDAATCCRHK-UHFFFAOYSA-N','COc1cccc2c1Cc1ccccc1C2=O',NULL),
	(187573,0,0,'1539-04-4','Consistent with Molecular Formula','C20H14O4',318.3282,'Diphenyl terephthalate\n1,4-Benzenedicarboxylic acid, diphenyl ester\nTerephthalic acid, diphenyl ester','1AAA8B60ED17544B-FICuS-01-6B','1AAA8B60ED17544B-FICTS-01-4A','1AAA8B60ED17544B-uuuuu-01-1A','InChI=1S/C20H14O4/c21-19(23-17-7-3-1-4-8-17)15-11-13-16(14-12-15)20(22)24-18-9-5-2-6-10-18/h1-14H','InChIKey=HPGJOUYGWKFYQW-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1ccc(C(=O)Oc2ccccc2)cc1',NULL),
	(187574,1,0,'7470-95-3','Consistent with Molecular Formula','C21H16O3',316.3556,NULL,'0A056E8D046ED9C9-FICuS-01-6C','0A056E8D046ED9C9-FICTS-01-4B','0A056E8D046ED9C9-uuuuu-01-1B','InChI=1S/C21H16O3/c1-24-18-13-7-12-17-19(18)20(22)15-10-5-6-11-16(15)21(17,23)14-8-3-2-4-9-14/h2-13,23H,1H3','InChIKey=PGXKMDQDFLDERH-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1ccccc1C2(O)c1ccccc1','1'),
	(187575,2,0,'7470-26-0','Consistent with Molecular Formula','C22H14Cl2O2',381.2574,NULL,'6F5FDE1D0E2D8D0C-FICuS-01-96','6F5FDE1D0E2D8D0C-FICTS-01-75','6F5FDE1D0E2D8D0C-uuuuu-01-45','InChI=1S/C22H14Cl2O2/c1-13(25)26-22-19-5-3-2-4-17(19)21(22,14-6-8-15(23)9-7-14)18-11-10-16(24)12-20(18)22/h2-12H,1H3','InChIKey=QBPVJRPFLPNCRN-UHFFFAOYSA-N','CC(=O)OC12c3ccccc3C1(c1ccc(Cl)cc1)c1ccc(Cl)cc12','1'),
	(187576,2,0,'7470-27-1','Consistent with Molecular Formula','C22H16O2',312.3672,NULL,'416EB46243A0D92D-FICuS-01-50','416EB46243A0D92D-FICTS-01-2F','416EB46243A0D92D-uuuuu-01-FF','InChI=1S/C22H16O2/c1-15(23)24-22-19-13-7-5-11-17(19)21(22,16-9-3-2-4-10-16)18-12-6-8-14-20(18)22/h2-14H,1H3','InChIKey=JLLFZPNRIZHEHT-UHFFFAOYSA-N','CC(=O)OC12c3ccccc3C1(c1ccccc1)c1ccccc12','1'),
	(187577,0,0,'7470-28-2','Consistent with Molecular Formula','C29H24O4',436.5062,NULL,'DD1DCC03437C8120-FICuS-01-59','DD1DCC03437C8120-FICTS-01-38','DD1DCC03437C8120-uuuuu-01-08','InChI=1S/C29H24O4/c1-31-21-15-11-19(12-16-21)29(20-13-17-22(32-2)18-14-20)24-8-5-4-7-23(24)28(30)27-25(29)9-6-10-26(27)33-3/h4-18H,1-3H3','InChIKey=BLIZVDASIRFOKB-UHFFFAOYSA-N','COc1ccc(C2(c3ccc(OC)cc3)c3ccccc3C(=O)c3c(OC)cccc32)cc1',NULL),
	(187578,0,0,'7470-29-3','Consistent with Molecular Formula','C52H34Br2O4',882.6462,NULL,'E105875EE1B6EA5C-FICuS-01-77','E105875EE1B6EA5C-FICTS-01-56','E105875EE1B6EA5C-uuuuu-01-26','InChI=1S/C52H34Br2O4/c53-41-19-11-13-35(33-41)49(55)57-43-29-25-39(26-30-43)52(40-27-31-44(32-28-40)58-50(56)36-14-12-20-42(54)34-36)47-23-9-7-21-45(47)51(37-15-3-1-4-16-37,38-17-5-2-6-18-38)46-22-8-10-24-48(46)52/h1-34H','InChIKey=PIORNYQNWKOQQT-UHFFFAOYSA-N','O=C(Oc1ccc(C2(c3ccc(OC(=O)c4cccc(Br)c4)cc3)c3ccccc3C(c3ccccc3)(c3ccccc3)c3ccccc32)cc1)c1cccc(Br)c1',NULL),
	(187579,1,0,'3721-85-5','Consistent with Molecular Formula','C7H13NO4',175.184,NULL,'51B778334BC4E5AC-FICuS-01-66','51B778334BC4E5AC-FICTS-01-45','51B778334BC4E5AC-uuuuu-01-15','InChI=1S/C7H13NO4/c8-5(7(11)12)3-1-2-4-6(9)10/h5H,1-4,8H2,(H,9,10)(H,11,12)','InChIKey=JUQLUIFNNFIIKC-UHFFFAOYSA-N','NC(CCCCC(=O)O)C(=O)O','1'),
	(187580,0,0,'400-16-8','Consistent with Molecular Formula','C4H3F6N3O',223.0776,'Hexafluoroacetone semicarbazone\n2-Propanone, 1,1,1,3,3,3-hexafluoro-, semicarbazone\nWLN: FXFFYUNMVZXFFF\nHydrazinecarboxamide, 2-[2,2,2-trifluoro-1-(trifluoromethyl)ethylidene]-','5F64BB614551BD49-FICuS-01-59','5F64BB614551BD49-FICTS-01-38','5F64BB614551BD49-uuuuu-01-08','InChI=1S/C4H3F6N3O/c5-3(6,7)1(4(8,9)10)12-13-2(11)14/h(H3,11,13,14)','InChIKey=FPFSPORTAGQQRV-UHFFFAOYSA-N','NC(=O)NN=C(C(F)(F)F)C(F)(F)F',NULL),
	(187581,5,0,NULL,'Consistent with Molecular Formula','C7H16N2O5',208.2138,NULL,'50D60E413059B734-FICuS-01-31','50D60E413059B734-FICTS-01-10','50D60E413059B734-uuuuu-01-E0','InChI=1S/C7H16N2O5/c1-9(8)7-6(13)5(12)4(11)3(2-10)14-7/h3-7,10-13H,2,8H2,1H3','InChIKey=RAGMMYKOQFQXRS-UHFFFAOYSA-N','CN(N)C1OC(CO)C(O)C(O)C1O','1'),
	(187582,4,0,NULL,'Consistent with Molecular Formula','C8H14O8',238.1938,NULL,'E7B4626E302E91F9-FICuS-01-5F','B2091A488965BBD3-FICTS-01-38','E7B4626E302E91F9-uuuuu-01-0E','InChI=1S/C8H14O8/c1-2-16-8(15)6(12)4(10)3(9)5(11)7(13)14/h3-6,9-12H,2H2,1H3,(H,13,14)','InChIKey=LKAGDOJUUUYLFY-UHFFFAOYSA-N','CCOC(=O)C(O)C(O)C(O)C(O)C(=O)O','1'),
	(187583,0,2,NULL,'Consistent with Molecular Formula','C9H17N3O',183.2528,NULL,'1B0052D55B9E89D3-FICuS-01-57','06316F70100171C3-FICTS-01-F3','1B0052D55B9E89D3-uuuuu-01-06','InChI=1S/C9H17N3O/c1-3-4-5-6-7-8(2)11-12-9(10)13/h6-7H,3-5H2,1-2H3,(H3,10,12,13)/b7-6+,11-8?','InChIKey=IRHHFGVZPKMFJR-KYKYGANHSA-N','CCCC/C=C/C(C)=N/NC(N)=O','1'),
	(187584,4,0,NULL,'Consistent with Molecular Formula','C9H21ClN2O4',256.7289,NULL,'F3DCAD5D06636E6A-FICuS-01-86','F3DCAD5D06636E6A-FICTS-01-65','F3200AB839EEB724-uuuuu-01-11','InChI=1S/C9H20N2O4.ClH/c1-9(2)14-7(5(12)3-10)8(15-9)6(13)4-11;/h5-8,12-13H,3-4,10-11H2,1-2H3;1H','InChIKey=IYVATPIYKANWNK-UHFFFAOYSA-N','CC1(C)OC(C(O)CN)C(C(O)CN)O1.Cl','1'),
	(187585,0,0,'151-21-3','Consistent with Molecular Formula','C12H26NaO4S',289.3848,'SDS\nSLS\nNALS\nDreft\nIrium\nEmal 10\nDuponal\nDuponol\nSipon PD\nSipon WD\nSipon LS\nSipex sd\nSipex sb\nSipex OP\nDuponol C\nSipon LSB\nDuponol qx\nAquarex Me\nSwascol 3L\nNCI-C50191\nAvirol 101\nRichonol C\nSwascol 4L\nNeutrazyme\nDuponol Me\nDuponol QC\nDuponol WA\nRichonol A\nNikkol SLS\nDupanol WAQ\nEmpicol LPZ\nTexapon K12\nTrepenol WA\nStepanol wa\nCycloryl 21\nCycloryl 31\nStepanol WA\nAnticerumen\nSulfotex wa\nRichonol af\nStepanol ME\nTexapon zhc\nMaprofix LK\nDuponol WAQ\nDetergent 66\nCarsonol sls\nTexapon V hc\nAkyposal SDS\nCycloryl 580\nTexapon K 12\nTarapon K 12\nDuponal WAQE\nDuponol WAQE\nDuponol WAQM\nDuponol waqa\nEmersal 6400\nMaprobix NEU\nMaprofix 563\nMaprofix NEU\nMaprofix WAC\nSulfopon WA3\nPerlankrol L\nQuolac EX-UB\nSulfopon WA2\nStepanol waq\nStepanol wac\nEmpicol LS 30\nSulfotex wala\nCycloryl 585N\nSulfetal L 95\nSulfopon wa 1\nStandapol WAQ\nTexapon K1296\nTexapon L 100\nStepanol T 28\nLanette Wax-S\nMonogen Y 100\nOdoripon Al 95\nOrvus WA Paste\nSolsol needles\nProduct no. 75\nRewopol NLS 30\nDuponol WA dry\nAquarex methyl\nTexapon K 1296\nSinnopon LS 95\nDuponol methyl\nStepanol WA-100\nProduct no. 161\nStepanol methyl\nAvirol 118 conc\nSinnopon LS 100\nSterling WAQ-CH\nStandapol wa-ac\nMaprofix WAC-LA\nStepanol me dry\nConco sulfate wa\nConco sulfate wn\nTexapon DL Conc.\nConco sulfate wan\nConco Sulfate WAS\nConco sulfate WAS\nConco sulfate wag\nMontopol La Paste\nStandapol was 100\nStepanol WA Paste\nSterling wa paste\nUltra sulfate sl-1\nStandapol 112 conc\nStepanol ME Dry AW\nEmulsifier no. 104\nTexapon V HC Powder\nCarsonol sls special\nLauyl sodium sulfate\nCarsonol sls paste B\nPerlankrol E.S.D. 60\nSulfopon WA1 Special\nStandapol waq special\nSterling waq-cosmetic\nSodium lauryl sulfate\nLauryl sodium sulfate\nConco sulfate wa-1245\nConco sulfate wa-1200\nP and G Emulsifier 104\nDodecyl sodium sulfate\nStepanol methyl dry aw\nSodium dodecyl sulfate\nSodium n-dodecyl sulfate\nn-Dodecyl sulfate sodium\nLauryl sulfate sodium salt\nSodiumlauryl ether sulfate\nDehydag sulfate GL emulsion\nSodium lauryl sulfate ether\nTexapon Z High Conc. Needles\nDodecyl sulfate, sodium salt\nSulfuric acid, monododecyl ester, sodium salt\nDodecyl alcohol, hydrogen sulfate, sodium salt\nWLN: WSQO12 &-NA-\nSulfuric acid monododecyl ester sodium salt\nSulfuric acid monododecyl ester sodium salt','18DBB7A0E12CDBCC-FICuS-01-97','18DBB7A0E12CDBCC-FICTS-01-76','933C5BAF81576964-uuuuu-01-04','InChI=1S/C12H26O4S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-16-17(13,14)15;/h2-12H2,1H3,(H,13,14,15);/q;+1','InChIKey=DBMJMQXJHONAFJ-UHFFFAOYSA-N','CCCCCCCCCCCCOS(=O)(=O)O.[Na+]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(187586,1,1,'3513-25-5','Consistent with Molecular Formula','C13H21N3O',235.3284,NULL,'FEA9D6D78E080222-FICuS-01-6C','FEA9D6D78E080222-FICTS-01-4B','9C9259D51A443D9D-uuuuu-01-12','InChI=1S/C13H21N3O/c1-10(15-16-12(14)17)13-8-4-2-6-11(13)7-3-5-9-13/h6H,2-5,7-9H2,1H3,(H3,14,16,17)/b15-10+','InChIKey=ICOVNGHKWQHBFJ-XNTDXEJSSA-N','C/C(=N\\NC(N)=O)C12CCCC=C1CCCC2','1'),
	(187587,0,1,'66591-34-2','Consistent with Molecular Formula','C15H20N4O4',320.3474,'4,4,5-Trimethyl-5-hexene-3-one (2,4-dinitrophenyl)hydrazone\n5-Hexen-3-one, 4,4,5-trimethyl-, (2,4-dinitrophenyl)hydrazone','BCBA29117E1CC9E9-FICuS-01-86','BCBA29117E1CC9E9-FICTS-01-65','53BEB2D6C5CFD262-uuuuu-01-32','InChI=1S/C15H20N4O4/c1-6-14(15(4,5)10(2)3)17-16-12-8-7-11(18(20)21)9-13(12)19(22)23/h7-9,16H,2,6H2,1,3-5H3/b17-14-','InChIKey=NJKOUALDUUCCEJ-VKAVYKQESA-N','C=C(C)C(C)(C)/C(CC)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(187588,2,2,NULL,'Consistent with Molecular Formula','C23H26N4O6',454.4816,NULL,'00596BF45EE3B572-FICuS-01-59','B36811EE61BB5A73-FICTS-01-40','00596BF45EE3B572-uuuuu-01-08','InChI=1S/C23H26N4O6/c1-16(28)31-15-22(32-17(2)29)23(33-18(3)30)21(27-26-20-12-8-5-9-13-20)14-24-25-19-10-6-4-7-11-19/h4-14,22-23,25-26H,15H2,1-3H3/b24-14-,27-21-','InChIKey=OVUCAKLNVHAKSM-PNEXKBQFSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(/C=N\\Nc1ccccc1)=N\\Nc1ccccc1','1'),
	(187589,0,0,'593-50-0','Consistent with Molecular Formula','C30H62O',438.8192,'n-Triacontanol\nMelissyl alcohol\nTriacontyl alcohol\n1-Triacontanol\n1-Triacontanol\nMyricyl alcohol','FDDEDB5E5AAE5781-FICuS-01-AB','FDDEDB5E5AAE5781-FICTS-01-8A','FDDEDB5E5AAE5781-uuuuu-01-5A','InChI=1S/C30H62O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-31/h31H,2-30H2,1H3','InChIKey=REZQBEBOWJAQKS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCO',NULL),
	(187590,4,0,NULL,'Consistent with Molecular Formula','C41H42O7',646.7786,NULL,'462A082E547D3A79-FICuS-01-4B','462A082E547D3A79-FICTS-01-2A','462A082E547D3A79-uuuuu-01-FA','InChI=1S/C41H42O7/c42-41(43)40(48-30-36-24-14-5-15-25-36)39(47-29-35-22-12-4-13-23-35)38(46-28-34-20-10-3-11-21-34)37(45-27-33-18-8-2-9-19-33)31-44-26-32-16-6-1-7-17-32/h1-25,37-40H,26-31H2,(H,42,43)','InChIKey=FGERMFJQBSPVGK-UHFFFAOYSA-N','O=C(O)C(OCc1ccccc1)C(OCc1ccccc1)C(OCc1ccccc1)C(COCc1ccccc1)OCc1ccccc1','1'),
	(187591,0,0,NULL,'Consistent with Molecular Formula','C48H96O2',705.2852,NULL,'0BE4622132CDF53E-FICuS-01-5C','0BE4622132CDF53E-FICTS-01-3B','0BE4622132CDF53E-uuuuu-01-0B','InChI=1S/C48H96O2/c1-3-5-7-9-11-13-15-17-19-21-22-23-24-25-26-27-28-29-30-31-32-34-36-38-40-42-44-46-48(49)50-47-45-43-41-39-37-35-33-20-18-16-14-12-10-8-6-4-2/h3-47H2,1-2H3','InChIKey=OMUUHPZWWNIVEP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC(=O)OCCCCCCCCCCCCCCCCCC',NULL),
	(187592,0,0,'10580-23-1','Consistent with Molecular Formula','C49H98O2',719.312,'Octadecanoic acid, hentriacontyl ester','E6D12E8BDB027AF4-FICuS-01-82','E6D12E8BDB027AF4-FICTS-01-61','E6D12E8BDB027AF4-uuuuu-01-31','InChI=1S/C49H98O2/c1-3-5-7-9-11-13-15-17-19-20-21-22-23-24-25-26-27-28-29-30-31-32-34-36-38-40-42-44-46-48-51-49(50)47-45-43-41-39-37-35-33-18-16-14-12-10-8-6-4-2/h3-48H2,1-2H3','InChIKey=HVEBWZOXMVIJJT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCOC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(187593,0,0,'63561-88-6','Consistent with Molecular Formula','C17H17N',235.328,NULL,'54226662F1393808-FICuS-01-1E','54226662F1393808-FICTS-01-FD','54226662F1393808-uuuuu-01-CD','InChI=1S/C17H17N/c1-18(2)12-14-11-13-7-3-4-8-15(13)17-10-6-5-9-16(14)17/h3-11H,12H2,1-2H3','InChIKey=MDNQXKYPKSMPBU-UHFFFAOYSA-N','CN(C)Cc1cc2ccccc2c2ccccc12',NULL),
	(187594,0,0,'7470-31-7','Consistent with Molecular Formula','C23H18N2',322.4086,NULL,'C33611411D16BCB7-FICuS-01-47','C33611411D16BCB7-FICTS-01-26','C33611411D16BCB7-uuuuu-01-F6','InChI=1S/C23H18N2/c1-4-10-18(11-5-1)22(19-12-6-2-7-13-19)16-21-17-23(25-24-21)20-14-8-3-9-15-20/h1-17H,(H,24,25)','InChIKey=RVKYDEQPDQCXLS-UHFFFAOYSA-N','C(=C(c1ccccc1)c1ccccc1)c1cc(-c2ccccc2)[nH]n1',NULL),
	(187595,1,0,'7470-32-8','Consistent with Molecular Formula','C10H20BrN',234.1787,NULL,'36AC69043D56EEDD-FICuS-01-7B','36AC69043D56EEDD-FICTS-01-5A','FBE1436D6FDAB488-uuuuu-01-3C','InChI=1S/C10H20N.BrH/c1-10-5-4-8-11(9-10)6-2-3-7-11;/h10H,2-9H2,1H3;1H/q+1;/p-1','InChIKey=CVAHQLQBXLYNDB-UHFFFAOYSA-M','CC1CCC[N+]2(CCCC2)C1.[Br-]','1'),
	(187596,0,0,NULL,'Consistent with Molecular Formula','C10H21ClN2O2',236.7411,NULL,'E5A8C2721D23CB0F-FICuS-01-6D','E5A8C2721D23CB0F-FICTS-01-4C','E554659722AE1241-uuuuu-01-E6','InChI=1S/C10H20N2O2.ClH/c1(11-3-7-13-8-4-11)2-12-5-9-14-10-6-12;/h1-10H2;1H','InChIKey=LOJKNQGJFVJFHR-UHFFFAOYSA-N','C1CN(CCN2CCOCC2)CCO1.Cl',NULL),
	(187597,0,0,'7462-87-5','Consistent with Molecular Formula','C12H25ClN2O',248.7953,NULL,'291402A4F437C458-FICuS-01-36','291402A4F437C458-FICTS-01-15','29E8A541CBBA1D16-uuuuu-01-1D','InChI=1S/C12H24N2O.ClH/c1-2-4-6-13(5-3-1)7-8-14-9-11-15-12-10-14;/h1-12H2;1H','InChIKey=HLXFIIXSPQTJFZ-UHFFFAOYSA-N','C1CCCN(CCN2CCOCC2)CC1.Cl',NULL),
	(187598,0,0,'7770-11-8','Consistent with Molecular Formula','C12H27ClN2',234.8117,NULL,'F88B86D9F06961B5-FICuS-01-6D','F88B86D9F06961B5-FICTS-01-4C','F877213CCFE4B8FB-uuuuu-01-3F','InChI=1S/C12H26N2.ClH/c1-3-13(4-2)11-12-14-9-7-5-6-8-10-14;/h3-12H2,1-2H3;1H','InChIKey=YNFGGOUCWNJLSK-UHFFFAOYSA-N','CCN(CC)CCN1CCCCCC1.Cl',NULL),
	(187599,0,0,'7462-88-6','Consistent with Molecular Formula','C13H27ClN2O',262.8221,NULL,'2E17CF23828C2CE1-FICuS-01-64','2E17CF23828C2CE1-FICTS-01-43','2EEB68C6BD01F5AF-uuuuu-01-44','InChI=1S/C13H26N2O.ClH/c1-2-4-6-14(7-5-3-1)8-9-15-10-12-16-13-11-15;/h1-13H2;1H','InChIKey=FLKIYVPMGNEFQV-UHFFFAOYSA-N','C1CCCN(CCN2CCOCC2)CCC1.Cl',NULL),
	(187600,0,0,'7702-61-6','Consistent with Molecular Formula','C13H26?BrN2O2',322.2646,NULL,'5D28099B47C24CFC-FICuS-01-6E','5D28099B47C24CFC-FICTS-01-4D','5D28099B47C24CFC-uuuuu-01-1D','InChI=1S/C13H26N2O2.BrH/c1-2-14(6-10-16-11-7-14)4-5-15(3-1)8-12-17-13-9-15;/h1-13H2;1H/q+2;/p-1','InChIKey=MXZQEYOMJHCBPB-UHFFFAOYSA-M','*.C1C[N+]2(CCOCC2)CC[N+]2(C1)CCOCC2.[Br-]',NULL),
	(187601,1,0,'7463-00-5','Consistent with Molecular Formula','C13H29ClN2',248.8385,NULL,'787122662A3FE332-FICuS-01-37','787122662A3FE332-FICTS-01-16','788D858315B23A7C-uuuuu-01-01','InChI=1S/C13H28N2.ClH/c1-4-14(5-2)10-11-15-9-7-6-8-13(3)12-15;/h13H,4-12H2,1-3H3;1H','InChIKey=IKCRMEWSESFCAJ-UHFFFAOYSA-N','CCN(CC)CCN1CCCCC(C)C1.Cl','1'),
	(187602,0,0,'7463-01-6','Consistent with Molecular Formula','C13H29ClN2',248.8385,NULL,'DE4D06DC1ABC156B-FICuS-01-8A','DE4D06DC1ABC156B-FICTS-01-69','DEB1A1392531CC25-uuuuu-01-08','InChI=1S/C13H28N2.ClH/c1-3-14(4-2)12-13-15-10-8-6-5-7-9-11-15;/h3-13H2,1-2H3;1H','InChIKey=QOWWFFGHBNTYQF-UHFFFAOYSA-N','CCN(CC)CCN1CCCCCCC1.Cl',NULL),
	(187603,0,0,'7463-07-2','Consistent with Molecular Formula','C14H20BrN',282.2227,NULL,'5B724BD45AAD08AC-FICuS-01-7C','5B724BD45AAD08AC-FICTS-01-5B','963F61BD082152F9-uuuuu-01-FC','InChI=1S/C14H20N.BrH/c1-2-6-10-15(9-5-1)11-13-7-3-4-8-14(13)12-15;/h3-4,7-8H,1-2,5-6,9-12H2;1H/q+1;/p-1','InChIKey=OEIZYFXQQACXTK-UHFFFAOYSA-M','[Br-].c1ccc2c(c1)C[N+]1(CCCCCC1)C2',NULL),
	(187604,0,0,'7506-03-8','Consistent with Molecular Formula','C20H32?N5O7',454.5021,NULL,'E29FA25ECF73B15E-FICuS-01-8A','E29FA25ECF73B15E-FICTS-01-69','E29FA25ECF73B15E-uuuuu-01-39','InChI=1S/C14H30N2.C6H3N3O7/c1-3-15(4-2)11-13-16(14-12-15)9-7-5-6-8-10-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-14H2,1-2H3;1-2,10H/q+2;/p-1','InChIKey=KRGDYILJYWZVSB-UHFFFAOYSA-M','*.CC[N+]1(CC)CC[N+]2(CCCCCC2)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1',NULL),
	(187605,0,0,'7468-54-4','Consistent with Molecular Formula','C14H30?BrN2O',322.3078,NULL,'5C571F705D7603A8-FICuS-01-4B','5C571F705D7603A8-FICTS-01-2A','5C571F705D7603A8-uuuuu-01-FA','InChI=1S/C14H30N2O.BrH/c1-15(7-5-3-4-6-8-15)9-10-16(2)11-13-17-14-12-16;/h3-14H2,1-2H3;1H/q+2;/p-1','InChIKey=KUJQODTXGHXDIK-UHFFFAOYSA-M','*.C[N+]1(CC[N+]2(C)CCOCC2)CCCCCC1.[Br-]',NULL),
	(187606,0,0,'7463-08-3','Consistent with Molecular Formula','C15H22BrN',296.2495,NULL,'A59F093F3CB34FB1-FICuS-01-76','A59F093F3CB34FB1-FICTS-01-55','68D223566E3F15E4-uuuuu-01-FD','InChI=1S/C15H22N.BrH/c1-2-6-10-16(11-7-3-1)12-14-8-4-5-9-15(14)13-16;/h4-5,8-9H,1-3,6-7,10-13H2;1H/q+1;/p-1','InChIKey=OLVWSOZOPRDXQR-UHFFFAOYSA-M','[Br-].c1ccc2c(c1)C[N+]1(CCCCCCC1)C2',NULL),
	(187607,0,0,'7463-09-4','Consistent with Molecular Formula','C15H30?BrN2O',334.3188,NULL,'99B8DB2D1789C1BD-FICuS-01-82','99B8DB2D1789C1BD-FICTS-01-61','99B8DB2D1789C1BD-uuuuu-01-31','InChI=1S/C15H30N2O.BrH/c1-2-4-7-16(6-3-1)8-5-9-17(11-10-16)12-14-18-15-13-17;/h1-15H2;1H/q+2;/p-1','InChIKey=JZDHREDVLRJSGX-UHFFFAOYSA-M','*.C1CCC[N+]2(CC1)CCC[N+]1(CCOCC1)CC2.[Br-]',NULL),
	(187608,0,0,'7463-10-7','Consistent with Molecular Formula','C15H30?BrN2O',334.3188,NULL,'11576FCDD229F8D5-FICuS-01-70','11576FCDD229F8D5-FICTS-01-4F','11576FCDD229F8D5-uuuuu-01-1F','InChI=1S/C15H30N2O.BrH/c1-2-4-6-16(7-5-3-1)8-10-17(11-9-16)12-14-18-15-13-17;/h1-15H2;1H/q+2;/p-1','InChIKey=OBLUDYWWMPNUAG-UHFFFAOYSA-M','*.C1CCC[N+]2(CCC1)CC[N+]1(CCOCC1)CC2.[Br-]',NULL),
	(187609,0,0,'7506-04-9','Consistent with Molecular Formula','C15H32?BrN2',320.3352,NULL,'4A2683E59E539149-FICuS-01-46','4A2683E59E539149-FICTS-01-25','4A2683E59E539149-uuuuu-01-F5','InChI=1S/C15H32N2.BrH/c1-3-16(4-2)12-14-17(15-13-16)10-8-6-5-7-9-11-17;/h3-15H2,1-2H3;1H/q+2;/p-1','InChIKey=QWBPTUOGVBRLFC-UHFFFAOYSA-M','*.CC[N+]1(CC)CC[N+]2(CCCCCCC2)CC1.[Br-]',NULL),
	(187610,0,0,'7463-11-8','Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C15H32N2.2C6H2N3O7','C21H35?N5O7',469.5368,NULL,'318DBFE77F7E36ED-FICuS-01-96','318DBFE77F7E36ED-FICTS-01-75','318DBFE77F7E36ED-uuuuu-01-45','InChI=1S/C15H32N2.C6H3N3O7/c1-3-16(4-2)12-9-13-17(15-14-16)10-7-5-6-8-11-17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-15H2,1-2H3;1-2,10H/q+2;','InChIKey=FVQUFNAWQKCVLM-UHFFFAOYSA-N','*.CC[N+]1(CC)CCC[N+]2(CCCCCC2)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(187611,0,0,'10535-12-3','Consistent with Molecular Formula','C15H32?BrN2O',336.3346,NULL,'E4108C00FA3A0DF2-FICuS-01-63','E4108C00FA3A0DF2-FICTS-01-42','E4108C00FA3A0DF2-uuuuu-01-12','InChI=1S/C15H32N2O.BrH/c1-16(8-6-4-3-5-7-9-16)10-11-17(2)12-14-18-15-13-17;/h3-15H2,1-2H3;1H/q+2;/p-1','InChIKey=UIKYVULWBZBZKZ-UHFFFAOYSA-M','*.C[N+]1(CC[N+]2(C)CCOCC2)CCCCCCC1.[Br-]',NULL),
	(187612,0,0,'7508-34-1','Consistent with Molecular Formula','C15H34?BrN2',322.351,NULL,'1384475244A0C871-FICuS-01-25','1384475244A0C871-FICTS-01-04','1384475244A0C871-uuuuu-01-D4','InChI=1S/C15H34N2.BrH/c1-5-16(3,6-2)14-15-17(4)12-10-8-7-9-11-13-17;/h5-15H2,1-4H3;1H/q+2;/p-1','InChIKey=QIUSOXRCYJQSPN-UHFFFAOYSA-M','*.CC[N+](C)(CC)CC[N+]1(C)CCCCCCC1.[Br-]',NULL),
	(187613,2,0,'7506-05-0','Consistent with Molecular Formula','C15H34?BrN2',322.351,NULL,'E909FA4FDAA1F3E2-FICuS-01-96','E909FA4FDAA1F3E2-FICTS-01-75','E909FA4FDAA1F3E2-uuuuu-01-45','InChI=1S/C15H34N2.BrH/c1-6-16(4,7-2)12-13-17(5)11-9-8-10-15(3)14-17;/h15H,6-14H2,1-5H3;1H/q+2;/p-1','InChIKey=WIYVELVAQVHVCQ-UHFFFAOYSA-M','*.CC[N+](C)(CC)CC[N+]1(C)CCCCC(C)C1.[Br-]','1'),
	(187614,0,0,'7463-12-9','Consistent with Molecular Formula','C16H32?BrN2O',348.3456,NULL,'7403B23AC6C5F4CF-FICuS-01-71','7403B23AC6C5F4CF-FICTS-01-50','7403B23AC6C5F4CF-uuuuu-01-20','InChI=1S/C16H32N2O.BrH/c1-2-4-7-17(8-5-3-1)9-6-10-18(12-11-17)13-15-19-16-14-18;/h1-16H2;1H/q+2;/p-1','InChIKey=PCJGMIGVBSUITB-UHFFFAOYSA-M','*.C1CCC[N+]2(CCC1)CCC[N+]1(CCOCC1)CC2.[Br-]',NULL),
	(187615,2,0,'7463-13-0','Consistent with Molecular Formula','C16H34?BrN2',334.362,NULL,'6C6E5BCAA7BB43E2-FICuS-01-90','6C6E5BCAA7BB43E2-FICTS-01-6F','6C6E5BCAA7BB43E2-uuuuu-01-3F','InChI=1S/C16H34N2.BrH/c1-4-17(5-2)11-7-12-18(15-14-17)10-6-8-16(3)9-13-18;/h16H,4-15H2,1-3H3;1H/q+2;/p-1','InChIKey=NWEIFOPRWJXUOH-UHFFFAOYSA-M','*.CC[N+]1(CC)CCC[N+]2(CCCC(C)CC2)CC1.[Br-]','1'),
	(187616,0,0,'7463-14-1','Consistent with Molecular Formula','C16H34?BrN2',334.362,NULL,'070D132BF65AEA4F-FICuS-01-6C','070D132BF65AEA4F-FICTS-01-4B','070D132BF65AEA4F-uuuuu-01-1B','InChI=1S/C16H34N2.BrH/c1-3-17(4-2)13-10-14-18(16-15-17)11-8-6-5-7-9-12-18;/h3-16H2,1-2H3;1H/q+2;/p-1','InChIKey=KGRICKNVDAKCAS-UHFFFAOYSA-M','*.CC[N+]1(CC)CCC[N+]2(CCCCCCC2)CC1.[Br-]',NULL),
	(187617,0,0,NULL,'Consistent with Molecular Formula','C22H36?N5O8',498.5551,NULL,'821E4F359DD03FBE-FICuS-01-7A','821E4F359DD03FBE-FICTS-01-59','821E4F359DD03FBE-uuuuu-01-29','InChI=1S/C16H34N2O.C6H3N3O7/c1-17(9-7-5-3-4-6-8-10-17)11-12-18(2)13-15-19-16-14-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-16H2,1-2H3;1-2,10H/q+2;/p-1','InChIKey=VVUKGEXZRVUTNN-UHFFFAOYSA-M','*.C[N+]1(CC[N+]2(C)CCOCC2)CCCCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1',NULL),
	(187618,0,0,'7596-83-0','Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C16H36N2.2C6H2N3O7','C22H39?N5O7',485.5794,NULL,'AD9EF985D518DAB7-FICuS-01-96','AD9EF985D518DAB7-FICTS-01-75','AD9EF985D518DAB7-uuuuu-01-45','InChI=1S/C16H36N2.C6H3N3O7/c1-5-17(3,6-2)15-16-18(4)13-11-9-7-8-10-12-14-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-16H2,1-4H3;1-2,10H/q+2;','InChIKey=ADJWJJLDPZCAIT-UHFFFAOYSA-N','*.CC[N+](C)(CC)CC[N+]1(C)CCCCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(187619,0,0,'7463-15-2','Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C17H34N2O.2C6H2N3O7','C23H37?N5O8',511.574,NULL,'C4D400AF13D7F653-FICuS-01-60','C4D400AF13D7F653-FICTS-01-3F','C4D400AF13D7F653-uuuuu-01-0F','InChI=1S/C17H34N2O.C6H3N3O7/c1-2-4-6-9-18(8-5-3-1)10-7-11-19(13-12-18)14-16-20-17-15-19;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-17H2;1-2,10H/q+2;','InChIKey=GTPAGABHAAOMLQ-UHFFFAOYSA-N','*.C1CCCC[N+]2(CCC1)CCC[N+]1(CCOCC1)CC2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(187620,0,0,'7463-16-3','Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C17H36N2.2C6H2N3O7','C23H39?N5O7',497.5904,NULL,'5576B24668679070-FICuS-01-27','5576B24668679070-FICTS-01-06','5576B24668679070-uuuuu-01-D6','InChI=1S/C17H36N2.C6H3N3O7/c1-3-18(4-2)14-11-15-19(17-16-18)12-9-7-5-6-8-10-13-19;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-17H2,1-2H3;1-2,10H/q+2;','InChIKey=XYRAAFADQVRRAC-UHFFFAOYSA-N','*.CC[N+]1(CC)CCC[N+]2(CCCCCCCC2)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(187621,0,0,'7702-62-7','Consistent with Molecular Formula','C17H36?BrN2O',364.3882,NULL,'151D3570188BCC53-FICuS-01-42','151D3570188BCC53-FICTS-01-21','151D3570188BCC53-uuuuu-01-F1','InChI=1S/C17H36N2O.BrH/c1-18(11-7-3-4-8-12-18)15-17(20)16-19(2)13-9-5-6-10-14-19;/h17,20H,3-16H2,1-2H3;1H/q+2;/p-1','InChIKey=WNTSERORPGKLOK-UHFFFAOYSA-M','*.C[N+]1(CC(O)C[N+]2(C)CCCCCC2)CCCCCC1.[Br-]',NULL),
	(187622,0,0,'7508-62-5','Consistent with Molecular Formula','C19H38?BrN2O2',406.4254,NULL,'EC355EECABB42482-FICuS-01-82','EC355EECABB42482-FICTS-01-61','EC355EECABB42482-uuuuu-01-31','InChI=1S/C19H38N2O2.BrH/c1-18(22)23-19(16-20(2)12-8-4-5-9-13-20)17-21(3)14-10-6-7-11-15-21;/h19H,4-17H2,1-3H3;1H/q+2;/p-1','InChIKey=FVYDEABMXDIFPI-UHFFFAOYSA-M','*.CC(=O)OC(C[N+]1(C)CCCCCC1)C[N+]1(C)CCCCCC1.[Br-]',NULL),
	(187623,0,0,'7598-23-4','Consistent with Molecular Formula','C20H44?BrN4',420.4984,NULL,'93FE914C365B6A7D-FICuS-01-71','93FE914C365B6A7D-FICTS-01-50','93FE914C365B6A7D-uuuuu-01-20','InChI=1S/C20H44N4.BrH/c1-5-21(6-2)9-13-23(14-10-21)17-19-24(20-18-23)15-11-22(7-3,8-4)12-16-24;/h5-20H2,1-4H3;1H/q+4;/p-1','InChIKey=ZBURHLNXHHQEPL-UHFFFAOYSA-M','*.CC[N+]1(CC)CC[N+]2(CC1)CC[N+]1(CC[N+](CC)(CC)CC1)CC2.[Br-]',NULL),
	(187624,0,0,'7466-11-7','Consistent with Molecular Formula','C28H40?N5O7',558.6533,NULL,'3EE641E0E503A7C5-FICuS-01-61','3EE641E0E503A7C5-FICTS-01-40','3EE641E0E503A7C5-uuuuu-01-10','InChI=1S/C22H38N2.C6H3N3O7/c1-23(15-9-3-4-10-16-23)19-21-13-7-8-14-22(21)20-24(2)17-11-5-6-12-18-24;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-8,13-14H,3-6,9-12,15-20H2,1-2H3;1-2,10H/q+2;/p-1','InChIKey=AMZYWLQLBJOUJG-UHFFFAOYSA-M','*.C[N+]1(Cc2ccccc2C[N+]2(C)CCCCCC2)CCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1',NULL),
	(187625,0,1,'7468-77-1','Consistent with Molecular Formula','C23H22N4O4',418.4512,NULL,'5C8408B57F97105C-FICuS-01-50','5C8408B57F97105C-FICTS-01-2F','80AC6B5643C5BFF6-uuuuu-01-28','InChI=1S/C23H22N4O4/c1-3-23(18-10-6-4-7-11-18,19-12-8-5-9-13-19)17(2)24-25-21-15-14-20(26(28)29)16-22(21)27(30)31/h4-16,25H,3H2,1-2H3/b24-17-','InChIKey=BZPYOPJZSDFPPH-ULJHMMPZSA-N','CCC(/C(C)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])(c1ccccc1)c1ccccc1','1'),
	(187626,0,0,'7466-12-8','Consistent with Molecular Formula','C30H52?N5O7',594.7701,NULL,'731FF724654E4B05-FICuS-01-4A','731FF724654E4B05-FICTS-01-29','731FF724654E4B05-uuuuu-01-F9','InChI=1S/C24H50N2.C6H3N3O7/c1-25(21-15-9-5-10-16-22-25)19-13-7-3-4-8-14-20-26(2)23-17-11-6-12-18-24-26;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-24H2,1-2H3;1-2,10H/q+2;/p-1','InChIKey=XUFXICJTPLUKBC-UHFFFAOYSA-M','*.C[N+]1(CCCCCCCC[N+]2(C)CCCCCCC2)CCCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1',NULL),
	(187627,0,0,'7466-13-9','Consistent with Molecular Formula','C6H7N5',149.1548,NULL,'8B49A620D5CF47EE-FICuS-01-7E','8B49A620D5CF47EE-FICTS-01-5D','8B49A620D5CF47EE-uuuuu-01-2D','InChI=1S/C6H7N5/c1-3-4(2-7)5(8)11-6(9)10-3/h1H3,(H4,8,9,10,11)','InChIKey=ROEHHIZFOGEJRN-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1C#N',NULL),
	(187628,0,0,'7466-14-0','Consistent with Molecular Formula','C7H13ClN4',188.6595,NULL,'48F61C70E1FBD016-FICuS-01-63','48F61C70E1FBD016-FICTS-01-42','480ABB95DE760958-uuuuu-01-11','InChI=1S/C7H12N4.ClH/c1-5-10-4-6(2-3-8)7(9)11-5;/h4H,2-3,8H2,1H3,(H2,9,10,11);1H','InChIKey=XKORCGYOSABHFR-UHFFFAOYSA-N','Cc1ncc(CCN)c(N)n1.Cl',NULL),
	(187629,1,0,NULL,'Consistent with Molecular Formula','C9H12ClNO3',217.6517,NULL,'AB62791B164FFA3D-FICuS-01-74','AB62791B164FFA3D-FICTS-01-53','AB9EDEFE29C22373-uuuuu-01-3A','InChI=1S/C9H11NO3.ClH/c10-7-4-2-1-3-6(7)5-8(11)9(12)13;/h1-4,8,11H,5,10H2,(H,12,13);1H','InChIKey=ZPQCBXVYWNOYRN-UHFFFAOYSA-N','Cl.Nc1ccccc1CC(O)C(=O)O','1'),
	(187630,0,0,'35274-15-8','Consistent with Molecular Formula','C9H11NS',165.2526,NULL,'F6D9F886413EF95C-FICuS-01-80','F6D9F886413EF95C-FICTS-01-5F','F6D9F886413EF95C-uuuuu-01-2F','InChI=1S/C9H11NS/c1-7-5-3-4-6-9(7)10-8(2)11/h3-6H,1-2H3,(H,10,11)','InChIKey=ZCXXWFGENUVISX-UHFFFAOYSA-N','CC(=S)Nc1ccccc1C',NULL),
	(187631,1,0,NULL,'Consistent with Molecular Formula','C9H13ClN2O2',216.6669,NULL,'C803397CF9CACB00-FICuS-01-73','C803397CF9CACB00-FICTS-01-52','C8FF9E99C647124E-uuuuu-01-2D','InChI=1S/C9H12N2O2.ClH/c10-7-4-2-1-3-6(7)5-8(11)9(12)13;/h1-4,8H,5,10-11H2,(H,12,13);1H','InChIKey=ROKUUDBZYSVIDH-UHFFFAOYSA-N','Cl.Nc1ccccc1CC(N)C(=O)O','1'),
	(187632,0,0,'5310-19-0','Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'6F984C7B6EE08354-FICuS-01-68','6F984C7B6EE08354-FICTS-01-47','6F984C7B6EE08354-uuuuu-01-17','InChI=1S/C10H13NOS/c1-3-12-10-6-4-9(5-7-10)11-8(2)13/h4-7H,3H2,1-2H3,(H,11,13)','InChIKey=LXARDFDVAUPRPX-UHFFFAOYSA-N','CCOc1ccc(NC(C)=S)cc1',NULL),
	(187633,0,0,'729-46-4','Consistent with Molecular Formula','C10H16N2O2S4',324.4886,'Dimorpholinethiuram disulfide\n4-Morpholinethiocarbonyl disulfide\nBis(morpholinothiocarbonyl) disulfide\nBis(4-morpholinothiocarbonyl) disulfide\nDisulfide, bis(4-morpholinylthioxomethyl)\nThiuram disulfide, bis(oxydi-2,1-ethanediyl)-\nMorpholine, 4,4\'-(dithiodicarbonothioyl)bis-\nDisulfide, bis(morpholinothiocarbonyl)','3C60E8B9E32416B9-FICuS-01-5B','3C60E8B9E32416B9-FICTS-01-3A','3C60E8B9E32416B9-uuuuu-01-0A','InChI=1S/C10H16N2O2S4/c15-9(11-1-5-13-6-2-11)17-18-10(16)12-3-7-14-8-4-12/h1-8H2','InChIKey=KKVYOWPPMNSLCP-UHFFFAOYSA-N','S=C(SSC(=S)N1CCOCC1)N1CCOCC1',NULL),
	(187634,2,0,NULL,'Consistent with Molecular Formula','C10H18Cl3NO2',290.6167,NULL,'1DCB0BC34A51FDE7-FICuS-01-8A','1DCB0BC34A51FDE7-FICTS-01-69','1DCB0BC34A51FDE7-uuuuu-01-39','InChI=1S/C10H18Cl3NO2/c1-4-7(5-2)8(15)14-9(16)10(12,13)6(3)11/h6-7,9,16H,4-5H2,1-3H3,(H,14,15)','InChIKey=CWXZXUVFQFMCGG-UHFFFAOYSA-N','CCC(CC)C(=O)NC(O)C(Cl)(Cl)C(C)Cl','1'),
	(187635,1,0,NULL,'Consistent with Molecular Formula','C11H16ClNO3',245.7053,NULL,'72125C3E231F3246-FICuS-01-2E','72125C3E231F3246-FICTS-01-0D','72EEFBDB1C92EB08-uuuuu-01-45','InChI=1S/C11H15NO3.ClH/c1-2-15-11(14)10(13)7-8-3-5-9(12)6-4-8;/h3-6,10,13H,2,7,12H2,1H3;1H','InChIKey=KRAJPUSVRFMVJC-UHFFFAOYSA-N','CCOC(=O)C(O)Cc1ccc(N)cc1.Cl','1'),
	(187636,1,0,NULL,'Consistent with Molecular Formula','C11H17ClN2O2',244.7205,NULL,'52BFF5F5E0DD5C67-FICuS-01-8E','52BFF5F5E0DD5C67-FICTS-01-6D','52435210DF508529-uuuuu-01-D3','InChI=1S/C11H16N2O2.ClH/c1-2-15-11(14)10(13)7-8-3-5-9(12)6-4-8;/h3-6,10H,2,7,12-13H2,1H3;1H','InChIKey=LVQRNBRATYTVFP-UHFFFAOYSA-N','CCOC(=O)C(N)Cc1ccc(N)cc1.Cl','1'),
	(187637,0,1,'16551-90-9','Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'616DE377D8F82384-FICuS-01-59','A772723CA266D2BB-FICTS-01-3F','616DE377D8F82384-uuuuu-01-08','InChI=1S/C11H12N2O5/c1-2-18-11(14)9(12-15)7-8-5-3-4-6-10(8)13(16)17/h3-6,15H,2,7H2,1H3/b12-9+','InChIKey=WDHQUAMJCNXGLN-FMIVXFBMSA-N','CCOC(=O)/C(Cc1ccccc1[N+](=O)[O-])=N/O','1'),
	(187638,0,0,'51079-10-8','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'96F92A09A17FF752-FICuS-01-64','96F92A09A17FF752-FICTS-01-43','96F92A09A17FF752-uuuuu-01-13','InChI=1S/C12H11NO3/c1-2-16-12(15)11(14)9-7-13-10-6-4-3-5-8(9)10/h3-7,13H,2H2,1H3','InChIKey=WTPMFFQBDYIARF-UHFFFAOYSA-N','CCOC(=O)C(=O)c1c[nH]c2ccccc12',NULL),
	(187639,0,1,'1592-72-9','Consistent with Molecular Formula','C16H14INS',379.2578,NULL,'980B11AD6C458939-FICuS-01-50','980B11AD6C458939-FICTS-01-2F','A0DA1000612DE561-uuuuu-01-EB','InChI=1S/C16H14NS.HI/c1-17-14-9-5-6-10-15(14)18-16(17)12-11-13-7-3-2-4-8-13;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=MRQHEGLZGYQIMP-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccccc2)sc2ccccc21.[I-]','1'),
	(187640,0,2,'7466-16-2','Consistent with Molecular Formula','C16H16IN',349.2136,NULL,'A6637270B13DB713-FICuS-01-3E','A6637270B13DB713-FICTS-01-1D','9EB273DDBC55DB4B-uuuuu-01-45','InChI=1S/C16H16N.HI/c1-17-14-8-7-13-16(17)12-6-5-11-15-9-3-2-4-10-15;/h2-14H,1H3;1H/q+1;/p-1','InChIKey=JMIIAXDHTQYSRX-UHFFFAOYSA-M','C[n+]1ccccc1/C=C/C=C/c1ccccc1.[I-]','1'),
	(187641,0,1,'7466-17-3','Consistent with Molecular Formula','C17H16INO3',409.2228,NULL,'5B323CB257C14D9F-FICuS-01-64','5B323CB257C14D9F-FICTS-01-43','63E33D1F5AA921C7-uuuuu-01-12','InChI=1S/C17H15NO3.HI/c1-18-13-5-3-4-6-15(13)21-17(18)10-8-12-7-9-14(19)16(11-12)20-2;/h3-11H,1-2H3;1H','InChIKey=LOKFUBKRUUYRBK-UHFFFAOYSA-N','COc1cc(/C=C/c2oc3ccccc3[n+]2C)ccc1O.[I-]','1'),
	(187642,0,2,NULL,'Consistent with Molecular Formula','C18H16INO',389.235,NULL,'83565869F43710AB-FICuS-01-41','83565869F43710AB-FICTS-01-20','BB8759C4F95F7CF3-uuuuu-01-3B','InChI=1S/C18H16NO.HI/c1-19-16-12-6-7-13-17(16)20-18(19)14-8-5-11-15-9-3-2-4-10-15;/h2-14H,1H3;1H/q+1;/p-1','InChIKey=VNFVYIMEZPVSOK-UHFFFAOYSA-M','C[n+]1c(/C=C/C=C/c2ccccc2)oc2ccccc21.[I-]','1'),
	(187643,0,2,NULL,'Consistent with Molecular Formula','C20H18IN',399.2734,NULL,'AEF44A20F3A619F4-FICuS-01-72','AEF44A20F3A619F4-FICTS-01-51','96254B8DFECE75AC-uuuuu-01-41','InChI=1S/C20H18N.HI/c1-21-19(16-15-18-12-6-8-14-20(18)21)13-7-5-11-17-9-3-2-4-10-17;/h2-16H,1H3;1H/q+1;/p-1','InChIKey=JLRHBNZESLJGDG-UHFFFAOYSA-M','C[n+]1c(/C=C/C=C/c2ccccc2)ccc2ccccc21.[I-]','1'),
	(187644,2,0,'7466-18-4','Consistent with Molecular Formula','C15H18O8',326.3024,'2-oxo-3-(1-(3,4,5-trimethoxyphenyl)ethyl)succinic acid','A66CD26F7E068673-FICuS-01-63','A66CD26F7E068673-FICTS-01-42','A66CD26F7E068673-uuuuu-01-12','InChI=1S/C15H18O8/c1-7(11(14(17)18)12(16)15(19)20)8-5-9(21-2)13(23-4)10(6-8)22-3/h5-7,11H,1-4H3,(H,17,18)(H,19,20)','InChIKey=DLBCTFGHLRLHQU-UHFFFAOYSA-N','COc1cc(C(C)C(C(=O)O)C(=O)C(=O)O)cc(OC)c1OC','1'),
	(187645,0,0,'1450-32-4','Consistent with Molecular Formula','C19H14S',274.3796,NULL,'1183EFBF900271A0-FICuS-01-4B','1183EFBF900271A0-FICTS-01-2A','1183EFBF900271A0-uuuuu-01-FA','InChI=1S/C19H14S/c20-19(17-9-5-2-6-10-17)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14H','InChIKey=ZXTNRGKNNFUCMX-UHFFFAOYSA-N','S=C(c1ccccc1)c1ccc(-c2ccccc2)cc1',NULL),
	(187646,0,0,'50905-02-7','Consistent with Molecular Formula','C22H40N2O2',364.5702,NULL,'447D553AFBFEF420-FICuS-01-77','447D553AFBFEF420-FICTS-01-56','447D553AFBFEF420-uuuuu-01-26','InChI=1S/C22H40N2O2/c25-21(23-19-13-7-5-8-14-19)17-11-3-1-2-4-12-18-22(26)24-20-15-9-6-10-16-20/h19-20H,1-18H2,(H,23,25)(H,24,26)','InChIKey=CGIXSLUETKYERU-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)NC1CCCCC1)NC1CCCCC1',NULL),
	(187647,0,0,'7770-52-7','Consistent with Molecular Formula','C21H22N2O',318.4176,NULL,'34611124FF80812F-FICuS-01-32','34611124FF80812F-FICTS-01-11','34611124FF80812F-uuuuu-01-E1','InChI=1S/C21H22N2O/c1-15-7-12-19-13-20(21(22-24)23(19)14-15)18-10-8-17(9-11-18)16-5-3-2-4-6-16/h7-14,16H,2-6H2,1H3','InChIKey=SOYWCJXWWUBRDP-UHFFFAOYSA-N','Cc1ccc2cc(-c3ccc(C4CCCCC4)cc3)c(N=O)n2c1',NULL),
	(187648,0,0,'777-50-4','Consistent with Molecular Formula','C9H11NO4',197.1902,'2-Furancarboxylic acid, 5-(acetylamino)-, ethyl ester\n2-Furoic acid, 5-acetamido-, ethyl ester','A2BAB09F70E5DC7B-FICuS-01-8F','A2BAB09F70E5DC7B-FICTS-01-6E','A2BAB09F70E5DC7B-uuuuu-01-3E','InChI=1S/C9H11NO4/c1-3-13-9(12)7-4-5-8(14-7)10-6(2)11/h4-5H,3H2,1-2H3,(H,10,11)','InChIKey=BUSDCUNLRGSIRI-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(C)=O)o1',NULL),
	(187649,0,0,'541-46-8','Consistent with Molecular Formula','C5H11NO',101.148,'Isovaleric amide\n3-Methylbutyramide\n.beta.-Methylbutyramide\nButanamide, 3-methyl-\nIsovaleramide','DCE302156830710F-FICuS-01-3D','DCE302156830710F-FICTS-01-1C','DCE302156830710F-uuuuu-01-EC','InChI=1S/C5H11NO/c1-4(2)3-5(6)7/h4H,3H2,1-2H3,(H2,6,7)','InChIKey=SANOUVWGPVYVAV-UHFFFAOYSA-N','CC(C)CC(N)=O',NULL),
	(187650,0,0,'90000-67-2','Consistent with Molecular Formula','C7H9NS',139.2148,NULL,'E0088C70487FC348-FICuS-01-51','E0088C70487FC348-FICTS-01-30','E0088C70487FC348-uuuuu-01-00','InChI=1S/C7H9NS/c1-5-3-7(9)4-6(2)8-5/h3-4H,1-2H3,(H,8,9)','InChIKey=NSSZMNXDKLYICD-UHFFFAOYSA-N','Cc1cc(S)cc(C)n1',NULL),
	(187651,0,0,'21757-57-3','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Zn C ]','C6H10O2S4Zn',307.7638,'Bis(O-ethyl xanthate)zinc\nZinc, bis(O-ethyl carbonodithioato-S,S\')-, (T-4)-\nZinc, bis(hydrogen dithiocarbonato)-, O,O-diethyl ester\nZinc bis(O-ethylxanthate)','BA21E3C35D40FA13-FICuS-01-63','BA21E3C35D40FA13-FICTS-01-42','CF9160B3965153BE-uuuuu-01-08','InChI=1S/2C3H6OS2.Zn/c2*1-2-4-3(5)6;/h2*2H2,1H3,(H,5,6);/q;;+4/p-2','InChIKey=NVUCOMKPWZGLCN-UHFFFAOYSA-L','CCOC1=[SH][Zn+2]2(S1)SC(OCC)=[SH]2',NULL),
	(187652,0,0,'42590-53-4','No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Zn C ]','C8H14O2S4Zn',335.8174,'O-Isopropyl zinc xanthate\nZinc, bis[O-(1-methylethyl) carbonodithioato-S,S\']-, (T-4)-','C5A599A29DDCAC3B-FICuS-01-97','C5A599A29DDCAC3B-FICTS-01-76','46E9B1B29C6621B8-uuuuu-01-0A','InChI=1S/2C4H8OS2.Zn/c2*1-3(2)5-4(6)7;/h2*3H,1-2H3,(H,6,7);/q;;+4/p-2','InChIKey=YBTHHFLCGQZMPJ-UHFFFAOYSA-L','CC(C)OC1=[SH][Zn+2]2(S1)SC(OC(C)C)=[SH]2',NULL),
	(187653,1,0,'7468-78-2','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C5H10AgOS2',258.1214,NULL,'D367BA37899CFF28-FICuS-01-7B','D367BA37899CFF28-FICTS-01-5A','95745D20B125722E-uuuuu-01-E4','InChI=1S/C5H10OS2.Ag/c1-3-4(2)6-5(7)8;/h4H,3H2,1-2H3,(H,7,8);','InChIKey=JVARLSDFOIFOJV-UHFFFAOYSA-N','CCC(C)OC(=S)S.[Ag]','1'),
	(187654,0,0,'1851-71-4','Consistent with Molecular Formula','C6H10O2S6',306.5038,'Bis(ethoxythiocarbonyl) tetrasulfide\nMethanethioic acid, tetrathiobis-, O,O-diethyl ester\nFormic acid, tetrathiobis[thio-, O,O-diethyl ester','5DBD44CB5E981931-FICuS-01-6C','5DBD44CB5E981931-FICTS-01-4B','5DBD44CB5E981931-uuuuu-01-1B','InChI=1S/C6H10O2S6/c1-3-7-5(9)11-13-14-12-6(10)8-4-2/h3-4H2,1-2H3','InChIKey=AEQAMCGEBHCRLA-UHFFFAOYSA-N','CCOC(=S)SSSSC(=S)OCC',NULL),
	(187655,0,0,'502-55-6','Consistent with Molecular Formula','C6H10O2S4',242.3838,'BEK\nEXD\nDEX\nBEXT\nAulin\nDixan\nBexide\nAuligen\nGalasan\nSulfasan\nSilfasan\nHerbisan\nAulinogen\nLenisarin\nScabicidol\nHerbisan 5\nDixanthogen\nXantoscabin\nPreparation K\nK Preparation\nBisethylxanthogen\nBis(ethylxanthogen)\nDiethyl xanthogenate\nXanthogen, bis(ethyl-\nDiethyl dixanthogenate\nEthylxanthogen disulfide\nDiethylxanthic disulfide\nEthyl xanthogen disulfide\nBisethylxanthic disulfide\nBis(ethylxanthic)disulfide\nDiethylxanthogen disulfide\nDiethyldithiobis thionoformate\nDiethyldithio bis(thionoformate)\nO,O-Diethyl dithiobis[thioformate]\nThioperoxydicarbonic acid, diethyl ester\nDithiobis(thioformic acid) O,O-diethyl ester\nO,O-Diethyl ester of dithiobis[thioformic acid]\nFormic acid, dithiobis(thio-, O,O-diethyl ester\nWLN: SUYO2&SSYUS&O2\nThioperoxydicarbonic acid ([(HO)C(S)]2S2), diethyl ester\nFormic acid, dithiobis[thio-, O,O-diethyl ester\nAntigal','343B2CF816ECB29C-FICuS-01-75','343B2CF816ECB29C-FICTS-01-54','343B2CF816ECB29C-uuuuu-01-24','InChI=1S/C6H10O2S4/c1-3-7-5(9)11-12-6(10)8-4-2/h3-4H2,1-2H3','InChIKey=FVIGODVHAVLZOO-UHFFFAOYSA-N','CCOC(=S)SSC(=S)OCC',NULL),
	(187656,0,0,'1851-77-0','Consistent with Molecular Formula','C6H10O2S5',274.4438,'Defoliant 713\nBisethylxanthate trisulfide\nDi(ethylxanthogen) trisulfide\nBis(ethylxanthogen)trisulfide\nBis-ethylxanthogen trisulfide\nBis(ethylxanthogen) trisulfide\nTrisulfide, bis(ethoxythiocarbonyl)\nTrisulfide, bis(ethoxythioxomethyl)\nFormic acid, trithiobis(thio-, O,O-diethyl ester\nWLN: SUYO2&SSSYUS&O2\nMethanethioic acid, trithiobis-, O,O-diethyl ester\nFormic acid, trithiobis[thio-, O,O-diethyl ester\nBEXT','8F0346322A0C3252-FICuS-01-29','8F0346322A0C3252-FICTS-01-08','8F0346322A0C3252-uuuuu-01-D8','InChI=1S/C6H10O2S5/c1-3-7-5(9)11-13-12-6(10)8-4-2/h3-4H2,1-2H3','InChIKey=XXYGYFJCOAIEEK-UHFFFAOYSA-N','CCOC(=S)SSSC(=S)OCC',NULL),
	(187657,0,0,'7468-79-3','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C6H12AgOS2',272.1482,NULL,'B6CE482716161CE3-FICuS-01-56','B6CE482716161CE3-FICTS-01-35','F0DDAF302EAF91E5-uuuuu-01-40','InChI=1S/C6H12OS2.Ag/c1-2-3-4-5-7-6(8)9;/h2-5H2,1H3,(H,8,9);','InChIKey=QQLCEPPXZULKCZ-UHFFFAOYSA-N','CCCCCOC(=S)S.[Ag]',NULL),
	(187658,0,0,'2801-07-2','Consistent with Molecular Formula','C7H13NNaS2',198.2962,NULL,'79EF888E2AC8FB9D-FICuS-01-A2','79EF888E2AC8FB9D-FICTS-01-81','F20864814AB34935-uuuuu-01-E8','InChI=1S/C7H13NS2.Na/c9-7(10)8-6-4-2-1-3-5-6;/h6H,1-5H2,(H2,8,9,10);/q;+1','InChIKey=RJAXVDQEAVACNL-UHFFFAOYSA-N','S=C(S)NC1CCCCC1.[Na+]',NULL),
	(187659,0,0,'105-65-7','Consistent with Molecular Formula','C8H14O2S4',270.4374,'Diproxid\nDiproxide\nDiisopropylxanthogen\nBis(isopropylxanthogen)\nDiisopropyl dixanthogen\nDiisopropyl xanthogenate\nBis(2-propyl)dixanthogen\nXanthogen, bis[isopropyl-\nDiisopropylxantho disulfide\nIsopropyl xanthogen disulfide\nDiisopropylxanthogen disulfide\nDiisopropyl xanthogen disulfide\nBis(isopropylxanthogen) disulfide\nBis(O-isopropylxanthyl) disulfide\nDiisopropyl xanthogenate disulfide\nO,O-Diisopropyl dithiobis(thioformate)\nDiisopropyl tetrathioperoxydicarbonate\nWLN: 1Y1 & OYUS & SSYUS & OY1 & 1\nThioperoxydicarbonic acid ([(HO)C(S)]2S2), bis(1-methylethyl) ester\nFormic acid, dithiobis[thio-, O,O-diisopropyl ester','E6EB9E8BC12F3DFE-FICuS-01-AF','E6EB9E8BC12F3DFE-FICTS-01-8E','E6EB9E8BC12F3DFE-uuuuu-01-5E','InChI=1S/C8H14O2S4/c1-5(2)9-7(11)13-14-8(12)10-6(3)4/h5-6H,1-4H3','InChIKey=ZWWQICJTBOCQLA-UHFFFAOYSA-N','CC(C)OC(=S)SSC(=S)OC(C)C',NULL),
	(187660,0,0,'52584-27-7','Consistent with Molecular Formula','C8H14O2S5',302.4974,NULL,'070DAC614AA7D3D0-FICuS-01-65','070DAC614AA7D3D0-FICTS-01-44','070DAC614AA7D3D0-uuuuu-01-14','InChI=1S/C8H14O2S5/c1-5(2)9-7(11)13-15-14-8(12)10-6(3)4/h5-6H,1-4H3','InChIKey=TXLZTPCDRBQTJT-UHFFFAOYSA-N','CC(C)OC(=S)SSSC(=S)OC(C)C',NULL),
	(187661,0,0,'69303-50-0','Consistent with Molecular Formula','C8H14O2S6',334.5574,NULL,'0124519336E82657-FICuS-01-1A','0124519336E82657-FICTS-01-F9','0124519336E82657-uuuuu-01-C9','InChI=1S/C8H14O2S6/c1-5(2)9-7(11)13-15-16-14-8(12)10-6(3)4/h5-6H,1-4H3','InChIKey=MLJOCCOPXPSSGC-UHFFFAOYSA-N','CC(C)OC(=S)SSSSC(=S)OC(C)C',NULL),
	(187662,2,0,'54503-00-3','Consistent with Molecular Formula','C10H18O2S4',298.491,NULL,'923410E6EA1EB518-FICuS-01-51','923410E6EA1EB518-FICTS-01-30','923410E6EA1EB518-uuuuu-01-00','InChI=1S/C10H18O2S4/c1-5-7(3)11-9(13)15-16-10(14)12-8(4)6-2/h7-8H,5-6H2,1-4H3','InChIKey=CNJZACUYPNOBBL-UHFFFAOYSA-N','CCC(C)OC(=S)SSC(=S)OC(C)CC','1'),
	(187663,2,0,NULL,'Consistent with Molecular Formula','C10H18O2S5',330.551,NULL,'E8850426BEC88456-FICuS-01-56','E8850426BEC88456-FICTS-01-35','E8850426BEC88456-uuuuu-01-05','InChI=1S/C10H18O2S5/c1-5-7(3)11-9(13)15-17-16-10(14)12-8(4)6-2/h7-8H,5-6H2,1-4H3','InChIKey=WGWJWBAKKLSWDL-UHFFFAOYSA-N','CCC(C)OC(=S)SSSC(=S)OC(C)CC','1'),
	(187664,0,0,'1851-75-8','Consistent with Molecular Formula','C12H22O2S5',358.6046,NULL,'41231C7563DCC7B0-FICuS-01-4D','41231C7563DCC7B0-FICTS-01-2C','41231C7563DCC7B0-uuuuu-01-FC','InChI=1S/C12H22O2S5/c1-3-5-7-9-13-11(15)17-19-18-12(16)14-10-8-6-4-2/h3-10H2,1-2H3','InChIKey=VZEDYVSFXDUDLE-UHFFFAOYSA-N','CCCCCOC(=S)SSSC(=S)OCCCCC',NULL),
	(187665,0,0,'7595-89-3','Consistent with Molecular Formula','C14H15O2PS2',310.3651,'O,O\'-Di-m-cresyl dithiophosphate\nPhosphorothiolothionic acid, O,O-di-m-tolyl ester\nWLN: 1R COPS&SHOR C1\nPhosphorodithioic acid, O,O-bis(3-methylphenyl) ester\nPhosphorodithioic acid, O,O-di-m-tolyl ester','61CF12AB79E7BD3E-FICuS-01-87','61CF12AB79E7BD3E-FICTS-01-66','61CF12AB79E7BD3E-uuuuu-01-36','InChI=1S/C14H15O2PS2/c1-11-5-3-7-13(9-11)15-17(18,19)16-14-8-4-6-12(2)10-14/h3-10H,1-2H3,(H,18,19)','InChIKey=GKNITEVWPONLFV-UHFFFAOYSA-N','Cc1cccc(OP(=S)(S)Oc2cccc(C)c2)c1',NULL),
	(187666,0,0,NULL,'Consistent with Molecular Formula','C21H35NO2',333.513,NULL,'2E019E200814BE0C-FICuS-01-46','2E019E200814BE0C-FICTS-01-25','2E019E200814BE0C-uuuuu-01-F5','InChI=1S/C21H35NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-18-20(23)16-17-21(19)22-24/h16-18,23H,2-15H2,1H3','InChIKey=AGUUICCLWAPXEB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(O)ccc1N=O',NULL),
	(187667,0,0,NULL,'Consistent with Molecular Formula','C22H31O2PS2',422.5795,NULL,'B9A47C434F0D2BCB-FICuS-01-7F','B9A47C434F0D2BCB-FICTS-01-5E','B9A47C434F0D2BCB-uuuuu-01-2E','InChI=1S/C22H31O2PS2/c1-7-21(3,4)17-13-9-11-15-19(17)23-25(26,27)24-20-16-12-10-14-18(20)22(5,6)8-2/h9-16H,7-8H2,1-6H3,(H,26,27)','InChIKey=NMDVZHINCQMHCD-UHFFFAOYSA-N','CCC(C)(C)c1ccccc1OP(=S)(S)Oc1ccccc1C(C)(C)CC',NULL),
	(187668,0,0,'2522-17-0','Consistent with Molecular Formula','C22H31O2PS2',422.5795,NULL,'7409D5D3424680B0-FICuS-01-35','7409D5D3424680B0-FICTS-01-14','7409D5D3424680B0-uuuuu-01-E4','InChI=1S/C22H31O2PS2/c1-7-21(3,4)17-9-13-19(14-10-17)23-25(26,27)24-20-15-11-18(12-16-20)22(5,6)8-2/h9-16H,7-8H2,1-6H3,(H,26,27)','InChIKey=XYUOERDTMNFHKR-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OP(=S)(S)Oc2ccc(C(C)(C)CC)cc2)cc1',NULL),
	(187669,0,0,'1075-35-0','Consistent with Molecular Formula','C9H8ClN',165.6219,NULL,'82873151C124389F-FICuS-01-2E','82873151C124389F-FICTS-01-0D','82873151C124389F-uuuuu-01-DD','InChI=1S/C9H8ClN/c1-6-4-7-5-8(10)2-3-9(7)11-6/h2-5,11H,1H3','InChIKey=WUVWAXJXPRYUME-UHFFFAOYSA-N','Cc1cc2cc(Cl)ccc2[nH]1',NULL),
	(187670,0,0,'612-27-1','Consistent with Molecular Formula','C7H5NO3',151.1214,'o-Nitrosobenzoic acid\n2-Carboxynitrosobenzene\nBenzoic acid, 2-nitroso-\nBenzoic acid, o-nitroso-','77FFAD4BC93BC7AB-FICuS-01-AA','77FFAD4BC93BC7AB-FICTS-01-89','77FFAD4BC93BC7AB-uuuuu-01-59','InChI=1S/C7H5NO3/c9-7(10)5-3-1-2-4-6(5)8-11/h1-4H,(H,9,10)','InChIKey=ZGKDNJHGCZXEGY-UHFFFAOYSA-N','O=Nc1ccccc1C(=O)O',NULL),
	(187671,0,0,'14625-39-9','Consistent with Molecular Formula','C8H6ClN3O2',211.6073,NULL,'6A2EA4CDB0006C88-FICuS-01-6C','6A2EA4CDB0006C88-FICTS-01-4B','6A2EA4CDB0006C88-uuuuu-01-1B','InChI=1S/C8H6ClN3O2/c9-4-8-10-6-2-1-5(12(13)14)3-7(6)11-8/h1-3H,4H2,(H,10,11)','InChIKey=ZGYRZVYKZIVFSP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]c(CCl)nc2c1',NULL),
	(187672,0,1,'7466-24-2','Consistent with Molecular Formula','C8H8N2O5',212.1616,NULL,'45402D86CE38DDA9-FICuS-01-6D','5650D905FA416CF9-FICTS-01-3C','45402D86CE38DDA9-uuuuu-01-1C','InChI=1S/C8H8N2O5/c1-4(9-13)5-2-6(10(14)15)8(12)3-7(5)11/h2-3,11-13H,1H3/b9-4-','InChIKey=AUMWNWNSGZHSPB-WTKPLQERSA-N','C/C(=N\\O)c1cc([N+](=O)[O-])c(O)cc1O','1'),
	(187673,0,1,'6134-79-8','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'5EBD9D9E51D05D31-FICuS-01-79','B581D5772D2AA940-FICTS-01-34','5EBD9D9E51D05D31-uuuuu-01-28','InChI=1S/C8H9NO3/c1-5(9-12)7-3-2-6(10)4-8(7)11/h2-4,10-12H,1H3/b9-5-','InChIKey=FQPRUMXSHZSJGM-UITAMQMPSA-N','C/C(=N\\O)c1ccc(O)cc1O','1'),
	(187674,0,0,'2293-07-4','Consistent with Molecular Formula','C8H10N2OS',182.2398,'p-Anisylthiourea\nN-p-Anisylthiourea\n(4-Methoxyphenyl)thiourea\n(p-Methoxyphenyl)thiourea\nN-(4-Methoxyphenyl)thiourea\nN-(p-Methoxyphenyl)thiourea\nWLN: SUYZMR DO1\nThiourea, (4-methoxyphenyl)-\nUrea, 1-(p-methoxyphenyl)-2-thio-','3E0153FDDDC6C161-FICuS-01-6E','3E0153FDDDC6C161-FICTS-01-4D','3E0153FDDDC6C161-uuuuu-01-1D','InChI=1S/C8H10N2OS/c1-11-7-4-2-6(3-5-7)10-8(9)12/h2-5H,1H3,(H3,9,10,12)','InChIKey=SRYLJBWDZZMDSK-UHFFFAOYSA-N','COc1ccc(NC(N)=S)cc1',NULL),
	(187675,0,0,'3846-73-9','Consistent with Molecular Formula','C10H9NO',159.1872,'8-Hydroxylepidine\n4-Methyl-8-quinolinol\n4-Methyl-8-hydroxyquinoline\n8-Quinolinol, 4-methyl-\n8-Quinolinol, 4-methyl-','80A3E9EE665CC1CF-FICuS-01-8C','80A3E9EE665CC1CF-FICTS-01-6B','80A3E9EE665CC1CF-uuuuu-01-3B','InChI=1S/C10H9NO/c1-7-5-6-11-10-8(7)3-2-4-9(10)12/h2-6,12H,1H3','InChIKey=OYUKRQOCPFZNHR-UHFFFAOYSA-N','Cc1ccnc2c(O)cccc12',NULL),
	(187676,0,0,'7466-25-3','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'A647F7AFE722694E-FICuS-01-75','A647F7AFE722694E-FICTS-01-54','A647F7AFE722694E-uuuuu-01-24','InChI=1S/C11H10N2O2/c1-15-9-5-8-3-2-4-12-11(8)10(6-9)13-7-14/h2-7H,1H3,(H,13,14)','InChIKey=DPZKNWQVLDASPZ-UHFFFAOYSA-N','COc1cc(NC=O)c2ncccc2c1',NULL),
	(187677,0,0,NULL,'Consistent with Molecular Formula','C11H8?CuO2',235.729,NULL,'958F32F088611679-FICuS-01-3C','958F32F088611679-FICTS-01-1B','958F32F088611679-uuuuu-01-EB','InChI=1S/C11H8O2.Cu/c12-7-10-9-4-2-1-3-8(9)5-6-11(10)13;/h1-7,13H;/q;+2','InChIKey=SVWXUVLZTLTPAE-UHFFFAOYSA-N','*.O=Cc1c(O)ccc2ccccc12.[Cu+2]',NULL),
	(187678,0,0,'7466-26-4','Consistent with Molecular Formula','C12H8BrClN2',295.5656,NULL,'680FD3774C8E5B1C-FICuS-01-6F','680FD3774C8E5B1C-FICTS-01-4E','680FD3774C8E5B1C-uuuuu-01-1E','InChI=1S/C12H8BrClN2/c13-9-1-5-11(6-2-9)15-16-12-7-3-10(14)4-8-12/h1-8H','InChIKey=FICSPQVTDKNMFD-UHFFFAOYSA-N','Clc1ccc(/N=N/c2ccc(Br)cc2)cc1',NULL),
	(187679,0,0,'16740-85-5','Consistent with Molecular Formula','C12H8Cl2N2O',267.114,NULL,'DEC71D56EFAD511D-FICuS-01-95','DEC71D56EFAD511D-FICTS-01-74','DEC71D56EFAD511D-uuuuu-01-44','InChI=1S/C12H8Cl2N2O/c13-8-1-6-11(14)12(7-8)16-15-9-2-4-10(17)5-3-9/h1-7,17H','InChIKey=AKIOYUFHFCDHTO-UHFFFAOYSA-N','Oc1ccc(/N=N/c2cc(Cl)ccc2Cl)cc1',NULL),
	(187680,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N2O2',283.1134,NULL,'C37934F8F29E1C64-FICuS-01-66','C37934F8F29E1C64-FICTS-01-45','C37934F8F29E1C64-uuuuu-01-15','InChI=1S/C12H8Cl2N2O2/c13-7-1-3-9(14)11(5-7)16-15-10-4-2-8(17)6-12(10)18/h1-6,17-18H','InChIKey=GKASMNGSPFYERF-UHFFFAOYSA-N','Oc1ccc(/N=N/c2cc(Cl)ccc2Cl)c(O)c1',NULL),
	(187681,0,0,'32919-00-9','Consistent with Molecular Formula','C12H9BrN2O2',293.1193,NULL,'C9BD57C7946379C7-FICuS-01-6F','C9BD57C7946379C7-FICTS-01-4E','C9BD57C7946379C7-uuuuu-01-1E','InChI=1S/C12H9BrN2O2/c13-8-1-3-9(4-2-8)14-15-11-6-5-10(16)7-12(11)17/h1-7,16-17H','InChIKey=JXDXGMHMDHIKCO-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc(Br)cc2)c(O)c1',NULL),
	(187682,0,0,'7466-27-5','Consistent with Molecular Formula','C12H9ClN2O2',248.6683,NULL,'5403AA516D48D3BD-FICuS-01-5E','5403AA516D48D3BD-FICTS-01-3D','5403AA516D48D3BD-uuuuu-01-0D','InChI=1S/C12H9ClN2O2/c13-8-1-3-9(4-2-8)14-15-10-5-6-11(16)12(17)7-10/h1-7,16-17H','InChIKey=LRXYXWXDAXRCMG-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc(Cl)cc2)cc1O',NULL),
	(187683,0,0,'2703-27-7','Consistent with Molecular Formula','C12H9ClN2O',232.6689,NULL,'CBD434E18B5A038D-FICuS-01-70','CBD434E18B5A038D-FICTS-01-4F','CBD434E18B5A038D-uuuuu-01-1F','InChI=1S/C12H9ClN2O/c13-9-1-3-10(4-2-9)14-15-11-5-7-12(16)8-6-11/h1-8,16H','InChIKey=MNNLUFVMZSSCJT-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc(Cl)cc2)cc1',NULL),
	(187684,0,0,'2703-28-8','Consistent with Molecular Formula','C12H9IN2O',324.1204,NULL,'22C7BC9C5311E9CF-FICuS-01-77','22C7BC9C5311E9CF-FICTS-01-56','22C7BC9C5311E9CF-uuuuu-01-26','InChI=1S/C12H9IN2O/c13-9-1-3-10(4-2-9)14-15-11-5-7-12(16)8-6-11/h1-8,16H','InChIKey=BZPHNHJBAKICSX-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc(I)cc2)cc1',NULL),
	(187685,0,0,'7466-29-7','Consistent with Molecular Formula','C12H9IN2O2',340.1198,NULL,'2AF1D504DBBF9E48-FICuS-01-86','2AF1D504DBBF9E48-FICTS-01-65','2AF1D504DBBF9E48-uuuuu-01-35','InChI=1S/C12H9IN2O2/c13-8-1-3-9(4-2-8)14-15-11-6-5-10(16)7-12(11)17/h1-7,16-17H','InChIKey=RDMRCCWQQFIBJP-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc(I)cc2)c(O)c1',NULL),
	(187686,0,0,'2050-16-0','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'F752B482F57F7237-FICuS-01-56','F752B482F57F7237-FICTS-01-35','F752B482F57F7237-uuuuu-01-05','InChI=1S/C12H10N2O2/c15-11-5-1-9(2-6-11)13-14-10-3-7-12(16)8-4-10/h1-8,15-16H','InChIKey=WKODVHZBYIBMOC-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc(O)cc2)cc1',NULL),
	(187687,0,0,'7466-30-0','Consistent with Molecular Formula','C12H11BrN2',263.1363,NULL,'2DA3F2B524D4EE11-FICuS-01-6A','2DA3F2B524D4EE11-FICTS-01-49','2DA3F2B524D4EE11-uuuuu-01-19','InChI=1S/C12H11BrN2/c13-10-6-8-12(9-7-10)15-14-11-4-2-1-3-5-11/h1-9,14-15H','InChIKey=YGTAWKGGTBAVID-UHFFFAOYSA-N','Brc1ccc(NNc2ccccc2)cc1',NULL),
	(187688,0,0,'7466-31-1','Consistent with Molecular Formula','C13H7N3O4S',301.276,NULL,'10E97F1C0E978A46-FICuS-01-5F','10E97F1C0E978A46-FICTS-01-3E','10E97F1C0E978A46-uuuuu-01-0E','InChI=1S/C13H7N3O4S/c17-15(18)9-5-8(6-10(7-9)16(19)20)13-14-11-3-1-2-4-12(11)21-13/h1-7H','InChIKey=CIIAWHHPQYIDSE-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-c2nc3ccccc3s2)cc([N+](=O)[O-])c1',NULL),
	(187689,0,0,'952-16-9','Consistent with Molecular Formula','C13H8ClNS',245.7259,NULL,'BF87C4EE859EBC9E-FICuS-01-AD','BF87C4EE859EBC9E-FICTS-01-8C','BF87C4EE859EBC9E-uuuuu-01-5C','InChI=1S/C13H8ClNS/c14-10-6-7-12-11(8-10)15-13(16-12)9-4-2-1-3-5-9/h1-8H','InChIKey=SVTDXKPYBJXBJR-UHFFFAOYSA-N','Clc1ccc2sc(-c3ccccc3)nc2c1',NULL),
	(187690,0,0,'7466-32-2','Consistent with Molecular Formula','C13H8ClNS',245.7259,NULL,'1FE9EA809CD79B54-FICuS-01-85','1FE9EA809CD79B54-FICTS-01-64','1FE9EA809CD79B54-uuuuu-01-34','InChI=1S/C13H8ClNS/c14-10-6-7-11-12(8-10)16-13(15-11)9-4-2-1-3-5-9/h1-8H','InChIKey=KULZCMVYWXLXLC-UHFFFAOYSA-N','Clc1ccc2nc(-c3ccccc3)sc2c1',NULL),
	(187691,0,0,'4638-48-6','Consistent with Molecular Formula','C13H10ClNO2',247.6805,'5-Chlorosalicylanilide\nBenzamide, 5-chloro-2-hydroxy-N-phenyl-\nSalicylanilide, 5-chloro-','45AA4D2135907432-FICuS-01-2E','45AA4D2135907432-FICTS-01-0D','45AA4D2135907432-uuuuu-01-DD','InChI=1S/C13H10ClNO2/c14-9-6-7-12(16)11(8-9)13(17)15-10-4-2-1-3-5-10/h1-8,16H,(H,15,17)','InChIKey=KGYNGVVNFRUOOZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(Cl)ccc1O',NULL),
	(187692,0,0,'7466-33-3','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,NULL,'4E7E99432003BEEA-FICuS-01-67','4E7E99432003BEEA-FICTS-01-46','4E7E99432003BEEA-uuuuu-01-16','InChI=1S/C13H10Cl2N2O/c1-8-6-10(3-5-13(8)18)16-17-12-7-9(14)2-4-11(12)15/h2-7,18H,1H3','InChIKey=CJXSDAWRLYYVGH-UHFFFAOYSA-N','Cc1cc(/N=N/c2cc(Cl)ccc2Cl)ccc1O',NULL),
	(187693,0,0,'92903-60-1','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,NULL,'C693C8780546CCFA-FICuS-01-72','C693C8780546CCFA-FICTS-01-51','C693C8780546CCFA-uuuuu-01-21','InChI=1S/C13H10Cl2N2O/c1-8-6-10(18)3-5-12(8)16-17-13-7-9(14)2-4-11(13)15/h2-7,18H,1H3','InChIKey=RLXHWGVRELMFND-UHFFFAOYSA-N','Cc1cc(O)ccc1/N=N/c1cc(Cl)ccc1Cl',NULL),
	(187694,0,0,'7466-34-4','Consistent with Molecular Formula','C13H11BrN2O',291.1467,NULL,'2366BFCD9571040A-FICuS-01-52','2366BFCD9571040A-FICTS-01-31','2366BFCD9571040A-uuuuu-01-01','InChI=1S/C13H11BrN2O/c1-9-8-12(6-7-13(9)17)16-15-11-4-2-10(14)3-5-11/h2-8,17H,1H3','InChIKey=YLNLRHQHAHMUJA-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(Br)cc2)ccc1O',NULL),
	(187695,0,0,'7466-35-5','Consistent with Molecular Formula','C13H11ClN2O',246.6957,NULL,'7C04F896D895A88E-FICuS-01-72','7C04F896D895A88E-FICTS-01-51','7C04F896D895A88E-uuuuu-01-21','InChI=1S/C13H11ClN2O/c1-9-8-12(17)6-7-13(9)16-15-11-4-2-10(14)3-5-11/h2-8,17H,1H3','InChIKey=ZDMTXIVURYGWHY-UHFFFAOYSA-N','Cc1cc(O)ccc1/N=N/c1ccc(Cl)cc1',NULL),
	(187696,0,0,'2497-44-1','Consistent with Molecular Formula','C13H11ClN2O',246.6957,NULL,'8E67DD62B560D91B-FICuS-01-6E','8E67DD62B560D91B-FICTS-01-4D','8E67DD62B560D91B-uuuuu-01-1D','InChI=1S/C13H11ClN2O/c1-9-8-12(6-7-13(9)17)16-15-11-4-2-10(14)3-5-11/h2-8,17H,1H3','InChIKey=WSQPSJQJPHSRAV-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccc(Cl)cc2)ccc1O',NULL),
	(187697,0,0,'4870-16-0','Consistent with Molecular Formula','C14H10N2O2',238.2452,'N-Anilinophthalimide\nPhthalimide, N-anilino-\nWLN: T56 BVNVJ CMR\n1H-Isoindole-1,3(2H)-dione, 2-(phenylamino)-','4DC4351827817BF7-FICuS-01-4F','4DC4351827817BF7-FICTS-01-2E','4DC4351827817BF7-uuuuu-01-FE','InChI=1S/C14H10N2O2/c17-13-11-8-4-5-9-12(11)14(18)16(13)15-10-6-2-1-3-7-10/h1-9,15H','InChIKey=SRSOPFHQIAZPOL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Nc1ccccc1',NULL),
	(187698,0,0,'7466-38-8','Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'2C7289214660E27B-FICuS-01-39','2C7289214660E27B-FICTS-01-18','2C7289214660E27B-uuuuu-01-E8','InChI=1S/C14H14N2O/c1-2-17-14-10-8-13(9-11-14)16-15-12-6-4-3-5-7-12/h3-11H,2H2,1H3','InChIKey=WZSVOUYPNAGMPC-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(187699,0,0,'6364-31-4','Consistent with Molecular Formula','C14H16N4O2',272.306,'C.I. 11245\nCellitazol BGL\nBenzenamine, 4,4\'-azobis[2-methoxy-\no-Anisidine, 4,4\'-azodi-','586B9D0EFE24032C-FICuS-01-67','586B9D0EFE24032C-FICTS-01-46','586B9D0EFE24032C-uuuuu-01-16','InChI=1S/C14H16N4O2/c1-19-13-7-9(3-5-11(13)15)17-18-10-4-6-12(16)14(8-10)20-2/h3-8H,15-16H2,1-2H3','InChIKey=JARNCHMHEDYYAY-UHFFFAOYSA-N','COc1cc(/N=N/c2ccc(N)c(OC)c2)ccc1N',NULL),
	(187700,0,0,'7596-84-1','Consistent with Molecular Formula','C16H9Cl2NO2',318.1586,NULL,'5FFF731EE3FA7C78-FICuS-01-96','5FFF731EE3FA7C78-FICTS-01-75','5FFF731EE3FA7C78-uuuuu-01-45','InChI=1S/C16H9Cl2NO2/c17-12-7-6-11(9-13(12)18)16(20)21-14-5-1-3-10-4-2-8-19-15(10)14/h1-9H','InChIKey=ZPZTVZIMTHQFFD-UHFFFAOYSA-N','O=C(Oc1cccc2cccnc12)c1ccc(Cl)c(Cl)c1',NULL),
	(187701,0,0,'7466-40-2','Consistent with Molecular Formula','C16H10Cl2N2O',317.1738,NULL,'0AA65C6870B2B078-FICuS-01-51','0AA65C6870B2B078-FICTS-01-30','0AA65C6870B2B078-uuuuu-01-00','InChI=1S/C16H10Cl2N2O/c17-10-5-6-13(18)15(9-10)20-19-14-7-8-16(21)12-4-2-1-3-11(12)14/h1-9,21H','InChIKey=OQMBGVKEMDRGOH-UHFFFAOYSA-N','Oc1ccc(/N=N/c2cc(Cl)ccc2Cl)c2ccccc12',NULL),
	(187702,0,0,'7466-41-3','Consistent with Molecular Formula','C16H15BrN2O',331.2113,NULL,'C640CD8510ADD65F-FICuS-01-73','C640CD8510ADD65F-FICTS-01-52','C640CD8510ADD65F-uuuuu-01-22','InChI=1S/C16H15BrN2O/c17-11-5-7-12(8-6-11)18-19-15-9-10-16(20)14-4-2-1-3-13(14)15/h5-10,20H,1-4H2','InChIKey=PQPLJMAYPQHTTQ-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccc(Br)cc2)c2c1CCCC2',NULL),
	(187703,0,0,'7468-80-6','No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ ]','C16H16FeN2O2',324.1616,NULL,'DB56169C5642444A-FICuS-01-49','DB56169C5642444A-FICTS-01-28','2EA9B9636FE9BA02-uuuuu-01-2A','InChI=1S/C16H16N2O2.Fe/c19-15-7-3-1-5-13(15)11-17-9-10-18-12-14-6-2-4-8-16(14)20;/h1-8,11-12,19-20H,9-10H2;','InChIKey=BTAZJRYBYAWUPV-UHFFFAOYSA-N','Oc1ccccc1/C=N/CC/N=C/c1ccccc1O.[Fe]',NULL),
	(187704,0,0,'7702-63-8','Consistent with Molecular Formula','C17H11Cl2NO3',348.1848,NULL,'9491FAB4C7FC0C01-FICuS-01-72','9491FAB4C7FC0C01-FICTS-01-51','9491FAB4C7FC0C01-uuuuu-01-21','InChI=1S/C17H11Cl2NO3/c18-12-6-7-14(13(19)9-12)22-10-16(21)23-15-5-1-3-11-4-2-8-20-17(11)15/h1-9H,10H2','InChIKey=AXYPIUHKUONXRK-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Oc1cccc2cccnc12',NULL),
	(187705,0,0,'7466-42-4','Consistent with Molecular Formula','C18H14N2',258.322,'4-Phenylazodiphenyl\n4-(Phenylazo)biphenyl\nDiazene, [1,1\'-biphenyl]-4-ylphenyl-\nAzobenzene, 4-phenyl-','C7CA940D7B330BA1-FICuS-01-69','C7CA940D7B330BA1-FICTS-01-48','C7CA940D7B330BA1-uuuuu-01-18','InChI=1S/C18H14N2/c1-3-7-15(8-4-1)16-11-13-18(14-12-16)20-19-17-9-5-2-6-10-17/h1-14H','InChIKey=SPKVCOASFOEAMJ-UHFFFAOYSA-N','c1ccc(/N=N/c2ccc(-c3ccccc3)cc2)cc1',NULL),
	(187706,0,0,'133-60-8','Consistent with Molecular Formula','C18H16?N4NaO10S3',567.515,'Drometil\nProntosil S\nNeoprontosil\nAzosulfamide\nStreptozon S\nStreptozon II\nProntosil Soluble\nStreptocid Rubrim\nLeuconeoprontosil\nNeoprontosil sodium\nDisodium Neoprontosil\nNeoprontosil disodium salt\n2,7-Naphthalenedisulfonic acid, 6-(acetylamino)-3-[[4-(aminosulfonyl)phenyl]azo]-4-hydroxy-, disodium salt\n2,7-Naphthalenedisulfonic acid, 6-acetamido-4-hydroxy-3-[(p-sulfamoylphenyl)azo]-, disodium salt','373F928040C675BE-FICuS-01-4D','373F928040C675BE-FICTS-01-2C','373F928040C675BE-uuuuu-01-FC','InChI=1S/C18H16N4O10S3.Na/c1-9(23)20-14-8-13-10(6-15(14)34(27,28)29)7-16(35(30,31)32)17(18(13)24)22-21-11-2-4-12(5-3-11)33(19,25)26;/h2-8,24H,1H3,(H,20,23)(H2,19,25,26)(H,27,28,29)(H,30,31,32);/q;+1','InChIKey=YDRHJKREKYZSEZ-UHFFFAOYSA-N','*.CC(=O)Nc1cc2c(O)c(/N=N/c3ccc(S(N)(=O)=O)cc3)c(S(=O)(=O)O)cc2cc1S(=O)(=O)O.[Na+]',NULL),
	(187707,0,0,'7466-43-5','Consistent with Molecular Formula','C18H18Cl2N2O',349.259,NULL,'D248A9D5EA516DA8-FICuS-01-7B','D248A9D5EA516DA8-FICTS-01-5A','D248A9D5EA516DA8-uuuuu-01-2A','InChI=1S/C18H18Cl2N2O/c19-13-6-8-16(20)17(10-13)22-21-14-7-9-18(23)15(11-14)12-4-2-1-3-5-12/h6-12,23H,1-5H2','InChIKey=PZCDKSZLQQNBAO-UHFFFAOYSA-N','Oc1ccc(/N=N/c2cc(Cl)ccc2Cl)cc1C1CCCCC1',NULL),
	(187708,0,0,'7466-44-6','Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'093AD2EC40DEF2BF-FICuS-01-8F','093AD2EC40DEF2BF-FICTS-01-6E','093AD2EC40DEF2BF-uuuuu-01-3E','InChI=1S/C19H20N2O3/c22-19(15-8-7-13-18(14-15)21(23)24)20(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1,3-4,7-10,13-14,17H,2,5-6,11-12H2','InChIKey=YRUFDGYVFOXPKG-UHFFFAOYSA-N','O=C(c1cccc([N+](=O)[O-])c1)N(c1ccccc1)C1CCCCC1',NULL),
	(187709,0,0,'7466-45-7','Consistent with Molecular Formula','C20H13N3O2',327.3416,NULL,'EBE38740FF25157B-FICuS-01-6B','EBE38740FF25157B-FICTS-01-4A','EBE38740FF25157B-uuuuu-01-1A','InChI=1S/C20H13N3O2/c24-23(25)16-11-12-17-18(13-16)22-20(15-9-5-2-6-10-15)19(21-17)14-7-3-1-4-8-14/h1-13H','InChIKey=QSJFEWWENJXUCR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(-c3ccccc3)c(-c3ccccc3)nc2c1',NULL),
	(187710,0,0,'7466-46-8','Consistent with Molecular Formula','C20H15N3',297.3586,NULL,'077D79748B750660-FICuS-01-36','077D79748B750660-FICTS-01-15','077D79748B750660-uuuuu-01-E5','InChI=1S/C20H15N3/c21-16-11-12-17-18(13-16)23-20(15-9-5-2-6-10-15)19(22-17)14-7-3-1-4-8-14/h1-13H,21H2','InChIKey=SVPKJVZSWCOADM-UHFFFAOYSA-N','Nc1ccc2nc(-c3ccccc3)c(-c3ccccc3)nc2c1',NULL),
	(187711,0,0,'1096-84-0','Consistent with Molecular Formula','C21H16O2',300.3562,'2-Naphthalenol, 1,1\'-methylenebis-','ED4D513433877D38-FICuS-01-50','ED4D513433877D38-FICTS-01-2F','ED4D513433877D38-uuuuu-01-FF','InChI=1S/C21H16O2/c22-20-11-9-14-5-1-3-7-16(14)18(20)13-19-17-8-4-2-6-15(17)10-12-21(19)23/h1-12,22-23H,13H2','InChIKey=ZPANWZBSGMDWON-UHFFFAOYSA-N','Oc1ccc2ccccc2c1Cc1c(O)ccc2ccccc12',NULL),
	(187712,0,0,'7468-81-7','Consistent with Molecular Formula','C24H18N2',334.4196,NULL,'0010286009C1A32B-FICuS-01-1D','0010286009C1A32B-FICTS-01-FC','0010286009C1A32B-uuuuu-01-CC','InChI=1S/C24H18N2/c1-17-9-5-8-14-22(17)26-23-20-13-7-6-10-18(20)15-16-21(23)25-24(26)19-11-3-2-4-12-19/h2-16H,1H3','InChIKey=LVPBOGJYNHAAAM-UHFFFAOYSA-N','Cc1ccccc1-n1c(-c2ccccc2)nc2ccc3ccccc3c21',NULL),
	(187713,0,0,'7466-47-9','Consistent with Molecular Formula','C24H19N3O',365.4336,NULL,'45F9EC7656F71718-FICuS-01-5D','45F9EC7656F71718-FICTS-01-3C','45F9EC7656F71718-uuuuu-01-0C','InChI=1S/C24H19N3O/c1-16-8-2-5-11-19(16)25-24-26-20-15-14-17-9-3-4-10-18(17)23(20)27(24)21-12-6-7-13-22(21)28/h2-15,28H,1H3,(H,25,26)','InChIKey=GUKGBCJHOOGMSA-UHFFFAOYSA-N','Cc1ccccc1Nc1nc2ccc3ccccc3c2n1-c1ccccc1O',NULL),
	(187714,0,0,'148-24-3','Consistent with Molecular Formula','C9H7NO',145.1604,'OXIN\n8-OQ\nOxin\nOxine\nTumex\nBioquin\n8-Quinol\nNCI-C55298\nUsaf ek-794\nQuinophenol\nOxychinolin\nOxyquinoline\nFennosan H 30\nPhenopyridine\n8-Oxyquinoline\nOxybenzopyridine\n8-Hydroxychinolin\n8-Hydroxyquinoline\nHydroxybenzopyridine\n1-Azanaphthalene-8-ol\nWLN: T66 BNJ JQ\n8-Quinolinol\n8-Quinolinol','E228BBFE1EA89387-FICuS-01-81','E228BBFE1EA89387-FICTS-01-60','E228BBFE1EA89387-uuuuu-01-30','InChI=1S/C9H7NO/c11-8-5-1-3-7-4-2-6-10-9(7)8/h1-6,11H','InChIKey=MCJGNVYPOGVAJF-UHFFFAOYSA-N','Oc1cccc2cccnc12',NULL),
	(187715,0,0,'1314-15-4','No Comparision - Unparameterized Atom - Pt(a2) connected atoms =[ O O ]','O2Pt',227.0888,'Platinic oxide\nAdams\' catalyst\nPlatinium oxide\nPlatinum dioxide\nPlatinium oxide, PtO2\nPlatinum oxide (PtO2)\nPlatinum oxide (PtO2)','0D1B10FFF3CB4AC8-FICuS-01-89','0D1B10FFF3CB4AC8-FICTS-01-68','0D1B10FFF3CB4AC8-uuuuu-01-38','InChI=1S/2O.Pt','InChIKey=YKIOKAURTKXMSB-UHFFFAOYSA-N','O=[Pt]=O',NULL),
	(187716,0,0,'26628-14-8','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'0C7409111876C1E4-FICuS-01-33','0C7409111876C1E4-FICTS-01-12','0C7409111876C1E4-uuuuu-01-E2','InChI=1S/C9H8Cl2O2/c1-2-9(12)13-8-4-3-6(10)5-7(8)11/h3-5H,2H2,1H3','InChIKey=FXRBLZFPWONVMH-UHFFFAOYSA-N','CCC(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(187717,0,0,'831-61-8','Consistent with Molecular Formula','C9H10O5',198.175,'Nipa No. 48\nPhyllemblin\nProgallin A\nNipagallin A\nEthyl gallate\nGallic acid ethyl ester\nEthyl-3,4,5-trihydroxybenzoate\nEthyl 3,4,5-trihydroxybenzoate\n3,4,5-Trihydroxybenzoic acid ethyl ester\nBenzoic acid, 3,4,5-trihydroxy-, ethyl ester\nGallic acid, ethyl ester','22D88E058E36F815-FICuS-01-53','22D88E058E36F815-FICTS-01-32','22D88E058E36F815-uuuuu-01-02','InChI=1S/C9H10O5/c1-2-14-9(13)5-3-6(10)8(12)7(11)4-5/h3-4,10-12H,2H2,1H3','InChIKey=VFPFQHQNJCMNBZ-UHFFFAOYSA-N','CCOC(=O)c1cc(O)c(O)c(O)c1',NULL),
	(187718,0,0,NULL,'Consistent with Molecular Formula','C9H13KNO3S',254.3646,NULL,'327B27D02F5D5A4F-FICuS-01-63','327B27D02F5D5A4F-FICTS-01-42','8F46CE294E272EFB-uuuuu-01-32','InChI=1S/C9H13NO3S.K/c1-7-4-5-8(10(2)3)6-9(7)14(11,12)13;/h4-6H,1-3H3,(H,11,12,13);/q;+1','InChIKey=ORTLPZRQVUTRIA-UHFFFAOYSA-N','Cc1ccc(N(C)C)cc1S(=O)(=O)O.[K+]',NULL),
	(187719,0,1,'7466-48-0','Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'4DBF1AC27013825F-FICuS-01-5E','4DBF1AC27013825F-FICTS-01-3D','62E02EBE1F34FA3C-uuuuu-01-2C','InChI=1S/C10H9NO3/c1-8(12)5-6-9-3-2-4-10(7-9)11(13)14/h2-7H,1H3/b6-5+','InChIKey=OPKJBIYOZSELCA-AATRIKPKSA-N','CC(=O)/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(187720,0,0,'75908-77-9','Consistent with Molecular Formula','C11H14Cl2O',233.137,NULL,'9A929E0C8C6344CC-FICuS-01-6F','9A929E0C8C6344CC-FICTS-01-4E','9A929E0C8C6344CC-uuuuu-01-1E','InChI=1S/C11H14Cl2O/c1-4-11(2,3)7-5-8(12)10(14)9(13)6-7/h5-6,14H,4H2,1-3H3','InChIKey=PNVAMJAIDPAKST-UHFFFAOYSA-N','CCC(C)(C)c1cc(Cl)c(O)c(Cl)c1',NULL),
	(187721,0,0,'7595-90-6','Consistent with Molecular Formula','C11H17IN2OS',352.2326,NULL,'7346CAD8ACE1958A-FICuS-01-7C','7346CAD8ACE1958A-FICTS-01-5B','4B97CB75A189F9D2-uuuuu-01-25','InChI=1S/C11H16N2OS.HI/c1-12-11(14)15-10-7-5-9(6-8-10)13(2,3)4;/h5-8H,1-4H3;1H','InChIKey=OAQKZRDKTPTANY-UHFFFAOYSA-N','CNC(=O)Sc1ccc([N+](C)(C)C)cc1.[I-]',NULL),
	(187722,0,0,'7598-24-5','Consistent with Molecular Formula','C12H19IN2OS',366.2594,NULL,'423748AAAFF57F9F-FICuS-01-83','423748AAAFF57F9F-FICTS-01-62','7AE64907A29D13C7-uuuuu-01-0B','InChI=1S/C12H18N2OS.HI/c1-9-6-7-10(16-12(15)13-2)8-11(9)14(3,4)5;/h6-8H,1-5H3;1H','InChIKey=LRYCNLPVAGVWHG-UHFFFAOYSA-N','CNC(=O)Sc1ccc(C)c([N+](C)(C)C)c1.[I-]',NULL),
	(187723,0,0,'7251-45-8','Consistent with Molecular Formula','C13H13N3O3S2',323.384,NULL,'5D4C4662215DD4F9-FICuS-01-5C','5D4C4662215DD4F9-FICTS-01-3B','20666278CC94E4B0-uuuuu-01-F9','InChI=1S/C13H10N2O3S2.H3N/c14-9-6-5-8(7-12(9)20(16,17)18)13-15-10-3-1-2-4-11(10)19-13;/h1-7H,14H2,(H,16,17,18);1H3','InChIKey=ZXZFCCIVJMHRFI-UHFFFAOYSA-N','N.Nc1ccc(-c2nc3ccccc3s2)cc1S(=O)(=O)O',NULL),
	(187724,0,0,'6138-04-1','Consistent with Molecular Formula','C14H18N4O4S2',370.4406,NULL,'4597902C9C132205-FICuS-01-27','4597902C9C132205-FICTS-01-06','4597902C9C132205-uuuuu-01-D6','InChI=1S/C14H18N4O4S2/c15-11-1-5-13(6-2-11)23(19,20)17-9-10-18-24(21,22)14-7-3-12(16)4-8-14/h1-8,17-18H,9-10,15-16H2','InChIKey=ZNHIBSJSLHQKBM-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)NCCNS(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(187725,0,0,'73986-52-4','Consistent with Molecular Formula','C14H20Cl2O',275.2174,'2,6-Dichloro-4-octylphenol-\nWLN: QR BG FG D8\nPhenol, 2,6-dichloro-4-octyl-','14DA4AD6257542AF-FICuS-01-60','14DA4AD6257542AF-FICTS-01-3F','14DA4AD6257542AF-uuuuu-01-0F','InChI=1S/C14H20Cl2O/c1-2-3-4-5-6-7-8-11-9-12(15)14(17)13(16)10-11/h9-10,17H,2-8H2,1H3','InChIKey=PJUWJQDQGVXGEI-UHFFFAOYSA-N','CCCCCCCCc1cc(Cl)c(O)c(Cl)c1',NULL),
	(187726,0,0,'60044-33-9','Consistent with Molecular Formula','C15H23ClO',254.7991,'2-Chloro-4-nonylphenol\nPhenol, 2-chloro-4-nonyl-','00765B8DB29FCB9C-FICuS-01-7B','00765B8DB29FCB9C-FICTS-01-5A','00765B8DB29FCB9C-uuuuu-01-2A','InChI=1S/C15H23ClO/c1-2-3-4-5-6-7-8-9-13-10-11-15(17)14(16)12-13/h10-12,17H,2-9H2,1H3','InChIKey=HJBUWTLHZIRBIM-UHFFFAOYSA-N','CCCCCCCCCc1ccc(O)c(Cl)c1',NULL),
	(187727,0,0,'7508-63-6','Consistent with Molecular Formula','C15H33IN2O2',400.3424,NULL,'D72D16149446B749-FICuS-01-41','D72D16149446B749-FICTS-01-20','EFFC17B9992EDB11-uuuuu-01-3E','InChI=1S/C15H32N2O2.HI/c1-4-7-10-17(11-8-5-2,12-9-6-3)13-14-19-15(16)18;/h4-14H2,1-3H3,(H-,16,18);1H','InChIKey=CZTQMOABTTUGGB-UHFFFAOYSA-N','CCCC[N+](CCCC)(CCCC)CCOC(N)=O.[I-]',NULL),
	(187728,0,0,NULL,'Consistent with Molecular Formula','C16H35N2O2',287.4647,NULL,'C8E0EE8C51565372-FICuS-01-5E','C8E0EE8C51565372-FICTS-01-3D','C8E0EE8C51565372-uuuuu-01-0D','InChI=1S/C16H34N2O2/c1-4-7-11-18(12-8-5-2,13-9-6-3)14-10-15-20-16(17)19/h4-15H2,1-3H3,(H-,17,19)/p+1','InChIKey=HCNYVILLRMOSGE-UHFFFAOYSA-O','CCCC[N+](CCCC)(CCCC)CCCOC(N)=O',NULL),
	(187729,0,0,'7466-49-1','Consistent with Molecular Formula','C19H43?N3O4S',409.6264,NULL,'156D95522F8E2E75-FICuS-01-54','156D95522F8E2E75-FICTS-01-33','156D95522F8E2E75-uuuuu-01-03','InChI=1S/C19H41N3.H2O4S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-19(20)21;1-5(2,3)4/h2-18H2,1H3,(H4,20,21,22);(H2,1,2,3,4)','InChIKey=CZLXOPXIUDVOME-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCCCCNC(=N)N.O=S(=O)(O)O',NULL),
	(187730,0,0,'7466-50-4','Consistent with Molecular Formula','C15H10O',206.2434,'3-Phenanthrenecarboxaldehyde','0FF1CDF344068323-FICuS-01-52','0FF1CDF344068323-FICTS-01-31','0FF1CDF344068323-uuuuu-01-01','InChI=1S/C15H10O/c16-10-11-5-6-13-8-7-12-3-1-2-4-14(12)15(13)9-11/h1-10H','InChIKey=LHEOFIBQZSRTNC-UHFFFAOYSA-N','O=Cc1ccc2ccc3ccccc3c2c1',NULL),
	(187731,0,0,'5960-69-0','Consistent with Molecular Formula','C16H12O',220.2702,'Ethanone, 1-(2-phenanthrenyl)-','354E9F3572170014-FICuS-01-25','354E9F3572170014-FICTS-01-04','354E9F3572170014-uuuuu-01-D4','InChI=1S/C16H12O/c1-11(17)13-8-9-16-14(10-13)7-6-12-4-2-3-5-15(12)16/h2-10H,1H3','InChIKey=CWILMKDSVMROHT-UHFFFAOYSA-N','CC(=O)c1ccc2c(ccc3ccccc32)c1',NULL),
	(187732,0,0,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'B13FC6B833450BCF-FICuS-01-70','B13FC6B833450BCF-FICTS-01-4F','B13FC6B833450BCF-uuuuu-01-1F','InChI=1S/C17H14O2/c1-11(18)14-6-5-12-3-4-13-7-8-15(19-2)10-17(13)16(12)9-14/h3-10H,1-2H3','InChIKey=FQAAXOWEHQBMFR-UHFFFAOYSA-N','COc1ccc2ccc3ccc(C(C)=O)cc3c2c1',NULL),
	(187733,0,0,NULL,'Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'33823287790BBB28-FICuS-01-3B','33823287790BBB28-FICTS-01-1A','33823287790BBB28-uuuuu-01-EA','InChI=1S/C16H12O2/c1-10(17)13-5-4-11-2-3-12-6-7-14(18)9-16(12)15(11)8-13/h2-9,18H,1H3','InChIKey=YOTFZLJKMIRRNJ-UHFFFAOYSA-N','CC(=O)c1ccc2ccc3ccc(O)cc3c2c1',NULL),
	(187734,0,0,'7466-51-5','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'CEBCB9A9C1930789-FICuS-01-81','CEBCB9A9C1930789-FICTS-01-60','CEBCB9A9C1930789-uuuuu-01-30','InChI=1S/C18H18O2/c1-2-3-18(20)14-6-8-16-12(10-14)4-5-13-11-15(19)7-9-17(13)16/h6-11,19H,2-5H2,1H3','InChIKey=HKYPHDOMBXSSKR-UHFFFAOYSA-N','CCCC(=O)c1ccc2c(c1)CCc1cc(O)ccc1-2',NULL),
	(187735,1,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'EB4C233F5D00D638-FICuS-01-61','EB4C233F5D00D638-FICTS-01-40','EB4C233F5D00D638-uuuuu-01-10','InChI=1S/C20H20O3/c1-3-18(21)16-9-12-10-20(23)17(19(22)4-2)11-15(12)13-7-5-6-8-14(13)16/h5-8,10-11,16,23H,3-4,9H2,1-2H3','InChIKey=HMSDUFLOXJCEDI-UHFFFAOYSA-N','CCC(=O)c1cc2c(cc1O)CC(C(=O)CC)c1ccccc1-2','1'),
	(187736,0,0,'7466-52-6','Consistent with Molecular Formula','C22H24O3',336.4298,NULL,'9D2A50E250A497F5-FICuS-01-58','9D2A50E250A497F5-FICTS-01-37','9D2A50E250A497F5-uuuuu-01-07','InChI=1S/C22H24O3/c1-3-6-20(23)17-9-5-8-15-16(17)11-10-14-12-22(25)19(13-18(14)15)21(24)7-4-2/h5,8-9,12-13,25H,3-4,6-7,10-11H2,1-2H3','InChIKey=ZAIKKKBSZVDNKA-UHFFFAOYSA-N','CCCC(=O)c1cc2c(cc1O)CCc1c(C(=O)CCC)cccc1-2',NULL),
	(187737,0,0,NULL,'Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'703ED8B099507E27-FICuS-01-50','703ED8B099507E27-FICTS-01-2F','703ED8B099507E27-uuuuu-01-FF','InChI=1S/C16H12O2/c1-10(17)12-8-9-14-13-5-3-2-4-11(13)6-7-15(14)16(12)18/h2-9,18H,1H3','InChIKey=SVTOBQKWKUYOHP-UHFFFAOYSA-N','CC(=O)c1ccc2c(ccc3ccccc32)c1O',NULL),
	(187738,0,0,'7468-83-9','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'A1692AF3C903E583-FICuS-01-58','A1692AF3C903E583-FICTS-01-37','A1692AF3C903E583-uuuuu-01-07','InChI=1S/C17H14O2/c1-2-16(18)15-10-9-13-12-6-4-3-5-11(12)7-8-14(13)17(15)19/h3-10,19H,2H2,1H3','InChIKey=KJEBJUUHJAAFSK-UHFFFAOYSA-N','CCC(=O)c1ccc2c(ccc3ccccc32)c1O',NULL),
	(187739,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H10O in C18H14O3','C16H13?O2',237.2775,NULL,'6101A02E34882DC9-FICuS-01-40','6101A02E34882DC9-FICTS-01-1F','6101A02E34882DC9-uuuuu-01-EF','InChI=1S/C14H10O.C2H3O/c15-13-7-3-5-11-9-8-10-4-1-2-6-12(10)14(11)13;1-2-3/h1-9,15H;1H3','InChIKey=OHZJISSZOFMWON-UHFFFAOYSA-N','*C(C)=O.Oc1cccc2ccc3ccccc3c12',NULL),
	(187740,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H10O in C20H18O3','C17H15?O2',251.3043,NULL,'89C21A92BB518CE1-FICuS-01-65','89C21A92BB518CE1-FICTS-01-44','89C21A92BB518CE1-uuuuu-01-14','InChI=1S/C14H10O.C3H5O/c15-13-7-3-5-11-9-8-10-4-1-2-6-12(10)14(11)13;1-2-3-4/h1-9,15H;2H2,1H3','InChIKey=MDXYDVYMBRGXTE-UHFFFAOYSA-N','*C(=O)CC.Oc1cccc2ccc3ccccc3c12',NULL),
	(187741,0,0,NULL,'Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'12C2CDD49891EC91-FICuS-01-6B','12C2CDD49891EC91-FICTS-01-4A','12C2CDD49891EC91-uuuuu-01-1A','InChI=1S/C16H12O2/c1-10(17)13-9-8-12-7-6-11-4-2-3-5-14(11)15(12)16(13)18/h2-9,18H,1H3','InChIKey=MXAVAXUWUAFKAV-UHFFFAOYSA-N','CC(=O)c1ccc2ccc3ccccc3c2c1O',NULL),
	(187742,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C17H16?2O2',252.3122,NULL,'A896328F8BF773A2-FICuS-01-66','A896328F8BF773A2-FICTS-01-45','A896328F8BF773A2-uuuuu-01-15','InChI=1S/C14H10.C2H3O.CH3O/c1-3-7-13-11(5-1)9-10-12-6-2-4-8-14(12)13;1-2-3;1-2/h1-10H;1H3;1H3','InChIKey=NVHMQUVDSFGFRL-UHFFFAOYSA-N','*C(C)=O.*OC.c1ccc2c(c1)ccc1ccccc12',NULL),
	(187743,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H12O in C18H16O2','C18H17?O2',265.3311,NULL,'5E653710516D9813-FICuS-01-2C','5E653710516D9813-FICTS-01-0B','5E653710516D9813-uuuuu-01-DB','InChI=1S/C15H12O.C3H5O/c1-16-14-8-4-6-12-10-9-11-5-2-3-7-13(11)15(12)14;1-2-3-4/h2-10H,1H3;2H2,1H3','InChIKey=JQPZCGJJBKFVFS-UHFFFAOYSA-N','*C(=O)CC.COc1cccc2ccc3ccccc3c12',NULL),
	(187744,1,0,NULL,'Consistent with Molecular Formula','C17H16ClNO',285.7725,NULL,'ECC69DDEE6DFC0AB-FICuS-01-C9','ECC69DDEE6DFC0AB-FICTS-01-A8','EC3A3A3BD95219E5-uuuuu-01-23','InChI=1S/C17H15NO.ClH/c1-11(18)17(19)14-8-9-16-13(10-14)7-6-12-4-2-3-5-15(12)16;/h2-11H,18H2,1H3;1H','InChIKey=HQBVGIWEQZCFAK-UHFFFAOYSA-N','CC(N)C(=O)c1ccc2c(ccc3ccccc32)c1.Cl','1'),
	(187745,0,1,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'3D4317D48A400914-FICuS-01-30','40DF6564285CD6EF-FICTS-01-50','3D4317D48A400914-uuuuu-01-DF','InChI=1S/C17H13NO2/c1-11(18-20)17(19)14-9-8-13-7-6-12-4-2-3-5-15(12)16(13)10-14/h2-10,20H,1H3/b18-11-','InChIKey=QJJCECJHKAYLGF-WQRHYEAKSA-N','C/C(=N\\O)C(=O)c1ccc2ccc3ccccc3c2c1','1'),
	(187746,1,0,NULL,'Consistent with Molecular Formula','C17H13BrO',313.1931,NULL,'88817FBA08C26D4E-FICuS-01-70','88817FBA08C26D4E-FICTS-01-4F','88817FBA08C26D4E-uuuuu-01-1F','InChI=1S/C17H13BrO/c1-11(18)17(19)14-9-8-13-7-6-12-4-2-3-5-15(12)16(13)10-14/h2-11H,1H3','InChIKey=XOPQLAVMAXUZTD-UHFFFAOYSA-N','CC(Br)C(=O)c1ccc2ccc3ccccc3c2c1','1'),
	(187747,2,0,NULL,'Consistent with Molecular Formula','C17H18ClNO',287.7883,NULL,'6F40AAB536FF3C85-FICuS-01-78','6F40AAB536FF3C85-FICTS-01-57','6FBC0D500972E5CB-uuuuu-01-21','InChI=1S/C17H17NO.ClH/c1-11(18)17(19)14-9-8-13-7-6-12-4-2-3-5-15(12)16(13)10-14;/h2-11,17,19H,18H2,1H3;1H','InChIKey=BDGHJGKHTWRBEE-UHFFFAOYSA-N','CC(N)C(O)c1ccc2ccc3ccccc3c2c1.Cl','1'),
	(187748,1,0,'7466-53-7','Consistent with Molecular Formula','C18H18ClNO',299.7993,NULL,'34169371E168134A-FICuS-01-26','34169371E168134A-FICTS-01-05','34EA3494DEE5CA04-uuuuu-01-22','InChI=1S/C18H17NO.ClH/c1-12(19-2)18(20)15-10-9-14-8-7-13-5-3-4-6-16(13)17(14)11-15;/h3-12,19H,1-2H3;1H','InChIKey=NYRVSSNBDDQGNV-UHFFFAOYSA-N','CNC(C)C(=O)c1ccc2ccc3ccccc3c2c1.Cl','1'),
	(187749,0,0,'7466-54-8','Consistent with Molecular Formula','C8H10N2O2',166.1792,'o-Methoxybenzohydrazide\no-Methoxybenzoylhydrazine\n2-Methoxybenzoylhydrazide\n2-Methoxybenzoylhydrazine\nHydrazine, 2-methoxybenzoyl-\no-Methoxybenzoic acid hydrazide\nBenzoic acid, o-methoxy-, hydrazide\nWLN: ZMVR BO1\nBenzoic acid, 2-methoxy-, hydrazide\no-Anisic acid, hydrazide','B146ED2CF210D762-FICuS-01-5E','B146ED2CF210D762-FICTS-01-3D','B146ED2CF210D762-uuuuu-01-0D','InChI=1S/C8H10N2O2/c1-12-7-5-3-2-4-6(7)8(11)10-9/h2-5H,9H2,1H3,(H,10,11)','InChIKey=QMGXWNSSMGAHCA-UHFFFAOYSA-N','COc1ccccc1C(=O)NN',NULL),
	(187750,2,0,NULL,'Consistent with Molecular Formula','C36H30O2',494.6318,NULL,'5385201322D9C935-FICuS-01-27','5385201322D9C935-FICTS-01-06','5385201322D9C935-uuuuu-01-D6','InChI=1S/C36H30O2/c1-37-29-21-17-27(18-22-29)35(33-15-7-11-25-9-3-5-13-31(25)33)36(28-19-23-30(38-2)24-20-28)34-16-8-12-26-10-4-6-14-32(26)34/h3-24,35-36H,1-2H3','InChIKey=ZXOIBKZKCQOQLK-UHFFFAOYSA-N','COc1ccc(C(c2cccc3ccccc23)C(c2ccc(OC)cc2)c2cccc3ccccc23)cc1','1'),
	(187751,0,0,'13137-40-1','Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'8DB3D2AB71282B01-FICuS-01-58','8DB3D2AB71282B01-FICTS-01-37','8DB3D2AB71282B01-uuuuu-01-07','InChI=1S/C19H20O2/c20-19(14-8-2-1-3-9-14)15-10-4-6-12-17(15)21-18-13-7-5-11-16(18)19/h4-7,10-14,20H,1-3,8-9H2','InChIKey=PBWWWDZLIXKHAU-UHFFFAOYSA-N','OC1(C2CCCCC2)c2ccccc2Oc2ccccc21',NULL),
	(187752,0,0,'4404-61-9','Consistent with Molecular Formula','C19H22O',266.3822,NULL,'70A6E47F9EC78142-FICuS-01-62','70A6E47F9EC78142-FICTS-01-41','70A6E47F9EC78142-uuuuu-01-11','InChI=1S/C19H22O/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-2,4-7,10-13,18,20H,3,8-9,14-15H2','InChIKey=LRWTTZKTXXYPNP-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)C1CCCCC1',NULL),
	(187753,0,0,'7466-55-9','Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'22AA41CB96C069FB-FICuS-01-70','22AA41CB96C069FB-FICTS-01-4F','22AA41CB96C069FB-uuuuu-01-1F','InChI=1S/C15H11NO3/c1-18-11-8-6-10(7-9-11)16-14-12-4-2-3-5-13(12)15(17)19-14/h2-9H,1H3','InChIKey=VAYDKYQRXSBABZ-UHFFFAOYSA-N','COc1ccc(/N=C2\\OC(=O)c3ccccc32)cc1',NULL),
	(187754,4,0,'299-39-8','Consistent with Molecular Formula','C15H28N2O4S',332.4572,'Spal\nSparm\nSpatym\nSpartin\nDepasan\nSparteal\nActospar\nSpartocin\nSpartepur\nTocosimplex\nSparteine, sulfate\nTocosamine sulfate\n7,14-Methano-2H,6H-dipyrido[1,2-a:1\',2\'-e][1,2]diazocine, dodecahydro-, sulfate\nWLN: T C66 K66 A HN PNTJ &WSQQ\n7,14-Methano-2H,6H-dipyrido[1,2-a:1\',2\'-e][1,5]diazocine, dodecahydro-, [7S-(7.alpha.,7a.alpha.,14.alpha.,14a.beta.)]-, sulfate (1:1)\nSparteine, sulfate (1:1)\nSparteine sulfate','A0B51561264FC329-FICuS-01-3F','A0B51561264FC329-FICTS-01-1E','D24C4D7DD40EB68B-uuuuu-01-35','InChI=1S/C15H26N2.H2O4S/c1-3-7-16-11-13-9-12(14(16)5-1)10-17-8-4-2-6-15(13)17;1-5(2,3)4/h12-15H,1-11H2;(H2,1,2,3,4)','InChIKey=FCEHFCFHANDXMB-UHFFFAOYSA-N','C1CCN2CC3CC(CN4CCCCC34)C2C1.O=S(=O)(O)O','1'),
	(187755,0,0,'6504-64-9','Consistent with Molecular Formula','C7H7ClN4O',198.6115,'6-Chloro-9-methoxymethylpurine\n9H-Purine, 6-chloro-9-(methoxymethyl)-\n9H-Purine, 6-chloro-9-(methoxymethyl)-','ED8AABF1A6894052-FICuS-01-76','ED8AABF1A6894052-FICTS-01-55','ED8AABF1A6894052-uuuuu-01-25','InChI=1S/C7H7ClN4O/c1-13-4-12-3-11-5-6(8)9-2-10-7(5)12/h2-3H,4H2,1H3','InChIKey=SZLMRHFSYVCXQX-UHFFFAOYSA-N','COCn1cnc2c(Cl)ncnc21',NULL),
	(187756,4,0,'7468-84-0','Consistent with Molecular Formula','C11H16N2O5',256.2578,NULL,'95DFBBA3E2EAFA4E-FICuS-01-B4','95DFBBA3E2EAFA4E-FICTS-01-93','95DFBBA3E2EAFA4E-uuuuu-01-63','InChI=1S/C11H16N2O5/c1-5-4-13(11(17)12-10(5)16)8-3-7(14)9(15)6(2)18-8/h4,6-9,14-15H,3H2,1-2H3,(H,12,16,17)','InChIKey=GBIUCZZLPALXPP-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(O)C(C)O2)c(=O)[nH]c1=O','1'),
	(187757,4,0,'5116-45-0','Consistent with Molecular Formula','C11H16N2O6',272.2572,'GPT\nDeoxyglucopyranosylthymine','DDC46AD44B55F52C-FICuS-01-85','DDC46AD44B55F52C-FICTS-01-64','DDC46AD44B55F52C-uuuuu-01-34','InChI=1S/C11H16N2O6/c1-5-3-13(11(18)12-10(5)17)8-2-6(15)9(16)7(4-14)19-8/h3,6-9,14-16H,2,4H2,1H3,(H,12,17,18)','InChIKey=VVJYUAYZJAKGRQ-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(187758,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'C6B40E3C619AD2BA-FICuS-01-7B','C6B40E3C619AD2BA-FICTS-01-5A','C6B40E3C619AD2BA-uuuuu-01-2A','InChI=1S/C11H15N5O3/c1-5-9(18)6(17)2-7(19-5)16-4-15-8-10(12)13-3-14-11(8)16/h3-7,9,17-18H,2H2,1H3,(H2,12,13,14)','InChIKey=CVNOQOAWKZKENI-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)ncnc32)CC(O)C1O','1'),
	(187759,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'D32A9D87D0A251FD-FICuS-01-74','D32A9D87D0A251FD-FICTS-01-53','D32A9D87D0A251FD-uuuuu-01-23','InChI=1S/C11H15N5O4/c12-10-8-11(14-3-13-10)16(4-15-8)7-1-5(18)9(19)6(2-17)20-7/h3-7,9,17-19H,1-2H2,(H2,12,13,14)','InChIKey=JAWJXZCSRYKRQG-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)C(O)C(CO)O1','1'),
	(187760,0,0,'20265-25-2','Consistent with Molecular Formula','C18H15AsBr2',466.0461,'ANTINEOPLASTIC-402669','413A2F076D2D0C17-FICuS-01-4A','413A2F076D2D0C17-FICTS-01-29','8C77056E3FA15642-uuuuu-01-FB','InChI=1S/C18H15AsBr.BrH/c20-19(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;/h1-15H;1H/q+1;/p-1','InChIKey=BITSUGXBCHRNJM-UHFFFAOYSA-M','Br[As+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(187761,0,0,NULL,'Consistent with Molecular Formula','C23H20AsI',498.2371,'ANTINEOPLASTIC-402670','23C7B3FBD71C8271-FICuS-01-64','23C7B3FBD71C8271-FICTS-01-43','1B16B256DA74EE29-uuuuu-01-14','InChI=1S/C23H20As.HI/c1-24(20-13-4-2-5-14-20,21-15-6-3-7-16-21)23-18-10-12-19-11-8-9-17-22(19)23;/h2-18H,1H3;1H/q+1;/p-1','InChIKey=VHOWHJQAHQZICU-UHFFFAOYSA-M','C[As+](c1ccccc1)(c1ccccc1)c1cccc2ccccc12.[I-]',NULL),
	(187762,0,0,'37759-15-2','Consistent with Molecular Formula','C25H22AsI',524.2749,'ANTINEOPLASTIC-402671','C92BD2733C069D9E-FICuS-01-6E','C92BD2733C069D9E-FICTS-01-4D','F1FAD3DE316EF1C6-uuuuu-01-43','InChI=1S/C25H22As.HI/c1-5-13-22(14-6-1)21-26(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20H,21H2;1H/q+1;/p-1','InChIKey=KNJVYBXROXBJLT-UHFFFAOYSA-M','[I-].c1ccc(C[As+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(187763,0,0,'7494-41-9','Consistent with Molecular Formula','C29H28O4',440.5378,NULL,'6CF0C7B95EF41887-FICuS-01-77','6CF0C7B95EF41887-FICTS-01-56','6CF0C7B95EF41887-uuuuu-01-26','InChI=1S/C29H28O4/c1-31-25-16-12-23(13-17-25)29(30,24-14-18-26(32-2)19-15-24)27-10-6-4-8-21(27)20-22-9-5-7-11-28(22)33-3/h4-19,30H,20H2,1-3H3','InChIKey=JNNKPKVMHGFDDM-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccc(OC)cc2)c2ccccc2Cc2ccccc2OC)cc1',NULL),
	(187764,0,0,'7466-57-1','Consistent with Molecular Formula','C33H26AsBr',577.394,'ANTINEOPLASTIC-402673','A02A6AEE7F5E64D4-FICuS-01-85','A02A6AEE7F5E64D4-FICTS-01-64','6D6740872DD23E81-uuuuu-01-FD','InChI=1S/C33H26As.BrH/c1-2-24-34(31-21-9-15-25-12-3-6-18-28(25)31,32-22-10-16-26-13-4-7-19-29(26)32)33-23-11-17-27-14-5-8-20-30(27)33;/h2-23H,1,24H2;1H/q+1;/p-1','InChIKey=FHDBBYWYMMQDKK-UHFFFAOYSA-M','C=CC[As+](c1cccc2ccccc12)(c1cccc2ccccc12)c1cccc2ccccc12.[Br-]',NULL),
	(187765,0,1,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'481C7749F61FFC9E-FICuS-01-7C','481C7749F61FFC9E-FICTS-01-5B','2B855D07B9D8E211-uuuuu-01-07','InChI=1S/C16H12O4/c17-13-8-6-12(7-9-13)15(18)10-11-16(19)20-14-4-2-1-3-5-14/h1-11,17H/b11-10+','InChIKey=TYGRIELPKJNHJS-ZHACJKMWSA-N','O=C(/C=C/C(=O)c1ccc(O)cc1)Oc1ccccc1','1'),
	(187766,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl4N3O',413.0896,NULL,'66C6BC83616877A8-FICuS-01-58','66C6BC83616877A8-FICTS-01-37','66C6BC83616877A8-uuuuu-01-07','InChI=1S/C17H9Cl4N3O/c18-8-4-9-10(16(25)17-23-24-17)6-14(22-15(9)13(21)5-8)7-1-2-11(19)12(20)3-7/h1-6,17,23-24H','InChIKey=IYJZCORUGCQXIG-UHFFFAOYSA-N','O=C(c1cc(-c2ccc(Cl)c(Cl)c2)nc2c(Cl)cc(Cl)cc12)C1NN1',NULL),
	(187767,1,0,NULL,'Consistent with Molecular Formula','C17H10BrCl4NO',465.9881,NULL,'DD5DFC157E53F9F3-FICuS-01-93','DD5DFC157E53F9F3-FICTS-01-72','DD5DFC157E53F9F3-uuuuu-01-42','InChI=1S/C17H10BrCl4NO/c18-7-16(24)10-6-15(8-1-2-12(20)13(21)3-8)23-17-11(10)4-9(19)5-14(17)22/h1-6,16,24H,7H2','InChIKey=MPKHSUSSUPCKRQ-UHFFFAOYSA-N','OC(CBr)c1cc(-c2ccc(Cl)c(Cl)c2)nc2c(Cl)cc(Cl)cc12','1'),
	(187768,1,0,NULL,'Consistent with Molecular Formula','C17H12BrCl2NO',397.0979,NULL,'A8FFFCA5A9FF1AEB-FICuS-01-CA','A8FFFCA5A9FF1AEB-FICTS-01-A9','A8FFFCA5A9FF1AEB-uuuuu-01-79','InChI=1S/C17H12BrCl2NO/c18-9-16(22)12-8-15(10-4-2-1-3-5-10)21-17-13(12)6-11(19)7-14(17)20/h1-8,16,22H,9H2','InChIKey=IQNPRIPMWCJUPK-UHFFFAOYSA-N','OC(CBr)c1cc(-c2ccccc2)nc2c(Cl)cc(Cl)cc12','1'),
	(187769,0,0,NULL,'Consistent with Molecular Formula','C18H13BrClNO',374.6638,NULL,'2F5512F2B22B3995-FICuS-01-46','2F5512F2B22B3995-FICTS-01-25','2F5512F2B22B3995-uuuuu-01-F5','InChI=1S/C18H13BrClNO/c1-11-3-2-4-14-15(17(22)10-19)9-16(21-18(11)14)12-5-7-13(20)8-6-12/h2-9H,10H2,1H3','InChIKey=PMODPANZBDYKCY-UHFFFAOYSA-N','Cc1cccc2c(C(=O)CBr)cc(-c3ccc(Cl)cc3)nc12',NULL),
	(187770,0,0,'4676-55-5','Consistent with Molecular Formula','C18H14Cl2O',317.214,NULL,'7A38FA3EAD954103-FICuS-01-64','7A38FA3EAD954103-FICTS-01-43','7A38FA3EAD954103-uuuuu-01-13','InChI=1S/C18H14Cl2O/c19-11-15-16(12-20)18(14-9-5-2-6-10-14)21-17(15)13-7-3-1-4-8-13/h1-10H,11-12H2','InChIKey=IGNFZUAHCMTKTP-UHFFFAOYSA-N','ClCc1c(-c2ccccc2)oc(-c2ccccc2)c1CCl',NULL),
	(187771,1,0,NULL,'Consistent with Molecular Formula','C18H15BrClNO',376.6796,NULL,'130DDE8E46129228-FICuS-01-47','130DDE8E46129228-FICTS-01-26','130DDE8E46129228-uuuuu-01-F6','InChI=1S/C18H15BrClNO/c1-11-3-2-4-14-15(17(22)10-19)9-16(21-18(11)14)12-5-7-13(20)8-6-12/h2-9,17,22H,10H2,1H3','InChIKey=TWXDHENIQLOVGO-UHFFFAOYSA-N','Cc1cccc2c(C(O)CBr)cc(-c3ccc(Cl)cc3)nc12','1'),
	(187772,0,0,NULL,'Consistent with Molecular Formula','C19H16Br3NO',514.0535,NULL,'C3E8DEC7397A1C57-FICuS-01-81','C3E8DEC7397A1C57-FICTS-01-60','C3E8DEC7397A1C57-uuuuu-01-30','InChI=1S/C19H16Br3NO/c1-23(2)11-16-17(22)19(13-5-9-15(21)10-6-13)24-18(16)12-3-7-14(20)8-4-12/h3-10H,11H2,1-2H3','InChIKey=PAIPDVKEHYGTRN-UHFFFAOYSA-N','CN(C)Cc1c(-c2ccc(Br)cc2)oc(-c2ccc(Br)cc2)c1Br',NULL),
	(187773,1,0,NULL,'Consistent with Molecular Formula','C19H26Cl2N2O',369.3332,NULL,'52A971F222AF1E14-FICuS-01-4E','52A971F222AF1E14-FICTS-01-2D','52A971F222AF1E14-uuuuu-01-FD','InChI=1S/C19H26Cl2N2O/c1-3-5-9-23(10-6-4-2)13-18(24)15-7-8-22-19-16(15)11-14(20)12-17(19)21/h7-8,11-12,18,24H,3-6,9-10,13H2,1-2H3','InChIKey=KKIDSYHNLHKVRP-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1ccnc2c(Cl)cc(Cl)cc12','1'),
	(187774,2,0,NULL,'Consistent with Molecular Formula','C19H34ClNO',327.9367,NULL,'2BBB3AEDC1C8E84B-FICuS-01-9E','2BBB3AEDC1C8E84B-FICTS-01-7D','2B479D08FE453105-uuuuu-01-F7','InChI=1S/C19H33NO.ClH/c1-6-9-10-18(20(7-2)8-3)19(21)17-13-11-16(12-14-17)15(4)5;/h11-15,18-19,21H,6-10H2,1-5H3;1H','InChIKey=LABRBISCHLTQQK-UHFFFAOYSA-N','CCCCC(C(O)c1ccc(C(C)C)cc1)N(CC)CC.Cl','1'),
	(187775,0,0,NULL,'Consistent with Molecular Formula','C21H20Br3NO',542.1071,NULL,'F9A0B19A6EC1224D-FICuS-01-6F','F9A0B19A6EC1224D-FICTS-01-4E','F9A0B19A6EC1224D-uuuuu-01-1E','InChI=1S/C21H20Br3NO/c1-3-25(4-2)13-18-19(24)21(15-7-11-17(23)12-8-15)26-20(18)14-5-9-16(22)10-6-14/h5-12H,3-4,13H2,1-2H3','InChIKey=IAFBTKHKLYBNDI-UHFFFAOYSA-N','CCN(CC)Cc1c(-c2ccc(Br)cc2)oc(-c2ccc(Br)cc2)c1Br',NULL),
	(187776,0,0,NULL,'Consistent with Molecular Formula','C21H21NO',303.403,NULL,'FDB2D19E9AD66C86-FICuS-01-93','FDB2D19E9AD66C86-FICTS-01-72','FDB2D19E9AD66C86-uuuuu-01-42','InChI=1S/C21H21NO/c1-4-10-17(11-5-1)20-16-19(22-14-8-3-9-15-22)21(23-20)18-12-6-2-7-13-18/h1-2,4-7,10-13,16H,3,8-9,14-15H2','InChIKey=NVPZVAGUXFLJSE-UHFFFAOYSA-N','c1ccc(-c2cc(N3CCCCC3)c(-c3ccccc3)o2)cc1',NULL),
	(187777,0,1,'26454-88-6','Consistent with Molecular Formula','C22H17NO2',327.3818,'2-Butene-1,4-dione, 1,4-diphenyl-2-(phenylamino)-\n2-Butene-1,4-dione, 2-anilino-1,4-diphenyl-','4AABD53B9CCB9649-FICuS-01-8A','7D19575CDE5161DB-FICTS-01-4B','4AABD53B9CCB9649-uuuuu-01-39','InChI=1S/C22H17NO2/c24-21(17-10-4-1-5-11-17)16-20(23-19-14-8-3-9-15-19)22(25)18-12-6-2-7-13-18/h1-16,23H/b20-16+','InChIKey=LPGATJZHJUTVAG-CAPFRKAQSA-N','O=C(/C=C(/Nc1ccccc1)C(=O)c1ccccc1)c1ccccc1','1'),
	(187778,1,0,NULL,'Consistent with Molecular Formula','C22H17NO2',327.3818,NULL,'9C8CBF0F906F4EB2-FICuS-01-8E','9C8CBF0F906F4EB2-FICTS-01-6D','9C8CBF0F906F4EB2-uuuuu-01-3D','InChI=1S/C22H17NO2/c24-21-16-20(17-10-4-1-5-11-17)25-22(21,18-12-6-2-7-13-18)23-19-14-8-3-9-15-19/h1-16,23H','InChIKey=YFIWOVCGFYKTLU-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)OC1(Nc1ccccc1)c1ccccc1','1'),
	(187779,2,0,NULL,'Consistent with Molecular Formula','C22H24ClNO',353.8907,NULL,'EB6435422575D56D-FICuS-01-4C','EB6435422575D56D-FICTS-01-2B','EB9892A71AF80C23-uuuuu-01-19','InChI=1S/C22H23NO.ClH/c24-22(20-14-8-3-9-15-20)21(19-12-6-2-7-13-19)23-17-16-18-10-4-1-5-11-18;/h1-15,21-24H,16-17H2;1H','InChIKey=WFISAFOJRPFFTI-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C(NCCc1ccccc1)c1ccccc1','1'),
	(187780,0,0,NULL,'Consistent with Molecular Formula','C22H23NO3',349.4286,NULL,'0558F55FEDDD51D0-FICuS-01-7A','0558F55FEDDD51D0-FICTS-01-59','0558F55FEDDD51D0-uuuuu-01-29','InChI=1S/C22H23NO3/c24-16-20-19(15-23-11-13-25-14-12-23)21(17-7-3-1-4-8-17)26-22(20)18-9-5-2-6-10-18/h1-10,24H,11-16H2','InChIKey=RLAVZVSWKZWJLZ-UHFFFAOYSA-N','OCc1c(-c2ccccc2)oc(-c2ccccc2)c1CN1CCOCC1',NULL),
	(187781,0,0,NULL,'Consistent with Molecular Formula','C22H27?ClN2O',370.9211,NULL,'DB1EE53447CF7DEC-FICuS-01-9B','DB1EE53447CF7DEC-FICTS-01-7A','DB1EE53447CF7DEC-uuuuu-01-4A','InChI=1S/C22H26N2O.ClH/c1-23(2)15-19-20(16-24(3)4)22(18-13-9-6-10-14-18)25-21(19)17-11-7-5-8-12-17;/h5-14H,15-16H2,1-4H3;1H','InChIKey=GETZHJSPAUMBID-UHFFFAOYSA-N','*.CN(C)Cc1c(-c2ccccc2)oc(-c2ccccc2)c1CN(C)C.Cl',NULL),
	(187782,1,0,NULL,'Consistent with Molecular Formula','C22H36ClNO2',381.9849,NULL,'C1548FB00C0E667F-FICuS-01-65','C1548FB00C0E667F-FICTS-01-44','C1A828553383BF31-uuuuu-01-F4','InChI=1S/C22H35NO2.ClH/c1-2-3-4-5-6-7-8-12-15-21(23-16-18-25-19-17-23)22(24)20-13-10-9-11-14-20;/h9-11,13-14,21H,2-8,12,15-19H2,1H3;1H','InChIKey=ODBXZEWZPXPNEY-UHFFFAOYSA-N','CCCCCCCCCCC(C(=O)c1ccccc1)N1CCOCC1.Cl','1'),
	(187783,1,0,NULL,'Consistent with Molecular Formula','C23H26Cl2N2O',417.3772,NULL,'0D8FB710A240CE2F-FICuS-01-6A','0D8FB710A240CE2F-FICTS-01-49','0D8FB710A240CE2F-uuuuu-01-19','InChI=1S/C23H26Cl2N2O/c1-3-10-27(11-4-2)15-22(28)18-14-21(16-8-6-5-7-9-16)26-23-19(18)12-17(24)13-20(23)25/h5-9,12-14,22,28H,3-4,10-11,15H2,1-2H3','InChIKey=KKMSOYXAWZGFCG-UHFFFAOYSA-N','CCCN(CCC)CC(O)c1cc(-c2ccccc2)nc2c(Cl)cc(Cl)cc12','1'),
	(187784,0,0,NULL,'Consistent with Molecular Formula','C23H29ClO',356.9345,NULL,'00AA6D47BAE0C2AE-FICuS-01-81','00AA6D47BAE0C2AE-FICTS-01-60','00AA6D47BAE0C2AE-uuuuu-01-30','InChI=1S/C23H29ClO/c24-22-18-16-21(17-19-22)23(25)15-11-6-4-2-1-3-5-8-12-20-13-9-7-10-14-20/h7,9-10,13-14,16-19H,1-6,8,11-12,15H2','InChIKey=LKDTVXVHQQACKB-UHFFFAOYSA-N','O=C(CCCCCCCCCCc1ccccc1)c1ccc(Cl)cc1',NULL),
	(187785,1,0,NULL,'Consistent with Molecular Formula','C23H30Cl2N2O',421.4088,NULL,'1214229F39962DB0-FICuS-01-35','1214229F39962DB0-FICTS-01-14','1214229F39962DB0-uuuuu-01-E4','InChI=1S/C23H30Cl2N2O/c24-16-13-20-19(11-12-26-23(20)21(25)14-16)22(28)15-27(17-7-3-1-4-8-17)18-9-5-2-6-10-18/h11-14,17-18,22,28H,1-10,15H2','InChIKey=AHFROPKVRDZVJZ-UHFFFAOYSA-N','OC(CN(C1CCCCC1)C1CCCCC1)c1ccnc2c(Cl)cc(Cl)cc12','1'),
	(187786,1,0,NULL,'Consistent with Molecular Formula','C23H33ClN2O',388.9795,NULL,'047069B76C14699D-FICuS-01-44','047069B76C14699D-FICTS-01-23','047069B76C14699D-uuuuu-01-F3','InChI=1S/C23H33ClN2O/c1-4-7-16-25(18-23(27)20-10-12-21(24)13-11-20)17-19-8-14-22(15-9-19)26(5-2)6-3/h8-15,23,27H,4-7,16-18H2,1-3H3','InChIKey=RUWIVUJXHJFZHJ-UHFFFAOYSA-N','CCCCN(Cc1ccc(N(CC)CC)cc1)CC(O)c1ccc(Cl)cc1','1'),
	(187787,1,0,NULL,'Consistent with Molecular Formula','C23H36Cl2N2O',427.4562,NULL,'78D2930E3443EEF6-FICuS-01-61','78D2930E3443EEF6-FICTS-01-40','782E34EB0BCE37B8-uuuuu-01-28','InChI=1S/C23H35ClN2O.ClH/c1-3-5-7-9-16-26(17-10-8-6-4-2)18-22(27)19-14-15-25-23-20(19)12-11-13-21(23)24;/h11-15,22,27H,3-10,16-18H2,1-2H3;1H','InChIKey=KTJKWUWZXQAIQJ-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1ccnc2c(Cl)cccc12.Cl','1'),
	(187788,0,0,NULL,'Consistent with Molecular Formula','C23H41BrClN',446.9406,NULL,'8972EDDD606E28BF-FICuS-01-85','8972EDDD606E28BF-FICTS-01-64','898E4A385FE3F1F1-uuuuu-01-25','InChI=1S/C23H40BrN.ClH/c1-3-5-7-9-11-13-19-25(20-14-12-10-8-6-4-2)21-22-15-17-23(24)18-16-22;/h15-18H,3-14,19-21H2,1-2H3;1H','InChIKey=FONWJMXZXVFQBR-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)Cc1ccc(Br)cc1.Cl',NULL),
	(187789,1,0,NULL,'Consistent with Molecular Formula','C24H29ClN2O',396.9589,NULL,'E367D30CEB1C1576-FICuS-01-64','E367D30CEB1C1576-FICTS-01-43','E39B74E9D491CC38-uuuuu-01-25','InChI=1S/C24H28N2O.ClH/c1-25(2)23-15-13-21(14-16-23)18-26(17-20-9-5-3-6-10-20)19-24(27)22-11-7-4-8-12-22;/h3-16,24,27H,17-19H2,1-2H3;1H','InChIKey=YHVUFNNZBOABFR-UHFFFAOYSA-N','CN(C)c1ccc(CN(Cc2ccccc2)CC(O)c2ccccc2)cc1.Cl','1'),
	(187790,1,0,NULL,'Consistent with Molecular Formula','C24H29NO2',363.4986,NULL,'68427BB3196FFA75-FICuS-01-62','68427BB3196FFA75-FICTS-01-41','68427BB3196FFA75-uuuuu-01-11','InChI=1S/C24H29NO2/c1-3-5-17-25(18-6-4-2)24(21-15-11-8-12-16-21)23(26)19-22(27-24)20-13-9-7-10-14-20/h7-16,19H,3-6,17-18H2,1-2H3','InChIKey=QPWLRILOMZGPPY-UHFFFAOYSA-N','CCCCN(CCCC)C1(c2ccccc2)OC(c2ccccc2)=CC1=O','1'),
	(187791,1,0,NULL,'Consistent with Molecular Formula','C24H39ClN2O2',423.0373,NULL,'1AD005DF00068073-FICuS-01-34','1AD005DF00068073-FICTS-01-13','1A2CA23A3F8B593D-uuuuu-01-1C','InChI=1S/C24H38N2O2.ClH/c1-4-6-8-10-16-26(17-11-9-7-5-2)19-24(27)21-14-15-25-23-13-12-20(28-3)18-22(21)23;/h12-15,18,24,27H,4-11,16-17,19H2,1-3H3;1H','InChIKey=HTCPELSQUKDIGC-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1ccnc2ccc(OC)cc12.Cl','1'),
	(187792,2,0,NULL,'Consistent with Molecular Formula','C25H26N2O2',386.4926,NULL,'02E4D3B8F28ABEC8-FICuS-01-86','02E4D3B8F28ABEC8-FICTS-01-65','02E4D3B8F28ABEC8-uuuuu-01-35','InChI=1S/C25H26N2O2/c28-25(21-12-6-2-7-13-21)24(27-16-18-29-19-17-27)23(20-10-4-1-5-11-20)26-22-14-8-3-9-15-22/h1-15,23-24,26H,16-19H2','InChIKey=MCYZFIBTHIHJGW-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(Nc1ccccc1)c1ccccc1)N1CCOCC1','1'),
	(187793,1,0,NULL,'Consistent with Molecular Formula','C25H30Cl2N2O',445.4308,NULL,'A06E469DFB075F9F-FICuS-01-83','A06E469DFB075F9F-FICTS-01-62','A06E469DFB075F9F-uuuuu-01-32','InChI=1S/C25H30Cl2N2O/c1-3-5-14-29(15-6-4-2)17-24(30)21-16-23(18-10-12-19(26)13-11-18)28-25-20(21)8-7-9-22(25)27/h7-13,16,24,30H,3-6,14-15,17H2,1-2H3','InChIKey=HVWLSUOIMGPNOV-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2c(Cl)cccc12','1'),
	(187794,0,0,NULL,'Consistent with Molecular Formula','C25H31ClN2O',410.9857,NULL,'F3B3AAC1181C4240-FICuS-01-52','F3B3AAC1181C4240-FICTS-01-31','F3B3AAC1181C4240-uuuuu-01-01','InChI=1S/C25H31ClN2O/c1-4-28(5-2)18-12-17-27(3)19-22-23(26)25(21-15-10-7-11-16-21)29-24(22)20-13-8-6-9-14-20/h6-11,13-16H,4-5,12,17-19H2,1-3H3','InChIKey=DWHUTCHVMNOMRX-UHFFFAOYSA-N','CCN(CC)CCCN(C)Cc1c(-c2ccccc2)oc(-c2ccccc2)c1Cl',NULL),
	(187795,0,0,NULL,'Consistent with Molecular Formula','C26H35ClN2O',427.0283,NULL,'618B4BBC10ADF9D9-FICuS-01-85','618B4BBC10ADF9D9-FICTS-01-64','6177EC592F202097-uuuuu-01-ED','InChI=1S/C26H34N2O.ClH/c1-5-27(6-2)19-23-24(20-28(7-3)8-4)26(22-17-13-10-14-18-22)29-25(23)21-15-11-9-12-16-21;/h9-18H,5-8,19-20H2,1-4H3;1H','InChIKey=YKMXCLWGMZZGNO-UHFFFAOYSA-N','CCN(CC)Cc1c(-c2ccccc2)oc(-c2ccccc2)c1CN(CC)CC.Cl',NULL),
	(187796,1,0,NULL,'Consistent with Molecular Formula','C27H34Cl2N2O',473.4844,NULL,'98925A38B5D63B4C-FICuS-01-61','98925A38B5D63B4C-FICTS-01-40','98925A38B5D63B4C-uuuuu-01-10','InChI=1S/C27H34Cl2N2O/c1-3-5-10-14-31(15-11-6-4-2)19-26(32)22-18-25(20-12-8-7-9-13-20)30-27-23(22)16-21(28)17-24(27)29/h7-9,12-13,16-18,26,32H,3-6,10-11,14-15,19H2,1-2H3','InChIKey=RGDJCAMQOHDLKH-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1cc(-c2ccccc2)nc2c(Cl)cc(Cl)cc12','1'),
	(187797,1,0,NULL,'Consistent with Molecular Formula','C27H43Cl3N2O',518.0085,NULL,'4352F13B4F045E4A-FICuS-01-4E','4352F13B4F045E4A-FICTS-01-2D','43AE56DE70898704-uuuuu-01-02','InChI=1S/C27H42Cl2N2O.ClH/c1-3-5-7-9-11-13-17-31(18-14-12-10-8-6-4-2)21-26(32)23-15-16-30-27-24(23)19-22(28)20-25(27)29;/h15-16,19-20,26,32H,3-14,17-18,21H2,1-2H3;1H','InChIKey=LXOKRJCKDJEUBP-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1ccnc2c(Cl)cc(Cl)cc12.Cl','1'),
	(187798,1,0,NULL,'Consistent with Molecular Formula','C29H39Cl3N2O',537.9989,NULL,'DB13418BF01F5102-FICuS-01-45','DB13418BF01F5102-FICTS-01-24','DBEFE66ECF92884C-uuuuu-01-58','InChI=1S/C29H38Cl2N2O.ClH/c1-3-5-7-9-18-33(19-10-8-6-4-2)21-28(34)25-20-27(22-14-16-23(30)17-15-22)32-29-24(25)12-11-13-26(29)31;/h11-17,20,28,34H,3-10,18-19,21H2,1-2H3;1H','InChIKey=PYZZJTFNWPKQGH-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2c(Cl)cccc12.Cl','1'),
	(187799,2,0,NULL,'Consistent with Molecular Formula','C29H38N2O3',462.6308,NULL,'5D863DA10BC4700A-FICuS-01-58','5D863DA10BC4700A-FICTS-01-37','5D863DA10BC4700A-uuuuu-01-07','InChI=1S/C29H38N2O3/c32-29(26-13-11-24(12-14-26)23-7-3-1-4-8-23)28(31-17-21-34-22-18-31)27(25-9-5-2-6-10-25)30-15-19-33-20-16-30/h2,5-6,9-14,23,27-28H,1,3-4,7-8,15-22H2','InChIKey=QRVZEWYSECPOLM-UHFFFAOYSA-N','O=C(c1ccc(C2CCCCC2)cc1)C(C(c1ccccc1)N1CCOCC1)N1CCOCC1','1'),
	(187800,1,0,NULL,'Consistent with Molecular Formula','C31H35ClN2O',487.0833,NULL,'6D04179300B66EAB-FICuS-01-4F','6D04179300B66EAB-FICTS-01-2E','6D04179300B66EAB-uuuuu-01-FE','InChI=1S/C31H35ClN2O/c1-3-5-19-34(20-6-4-2)22-30(35)28-21-29(24-15-17-25(32)18-16-24)33-31-26(13-10-14-27(28)31)23-11-8-7-9-12-23/h7-18,21,30,35H,3-6,19-20,22H2,1-2H3','InChIKey=ADWFYVIJDPDVJI-UHFFFAOYSA-N','CCCCN(CCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2c(-c3ccccc3)cccc12','1'),
	(187801,0,2,NULL,'Consistent with Molecular Formula','C33H25NO4',499.5648,NULL,'FBDDAEF7FC8E0AE4-FICuS-01-CA','FBDDAEF7FC8E0AE4-FICTS-01-A9','B0490F3786A6F94B-uuuuu-01-0F','InChI=1S/C33H25NO4/c1-34(28(32(37)26-18-10-4-11-19-26)22-30(35)24-14-6-2-7-15-24)29(33(38)27-20-12-5-13-21-27)23-31(36)25-16-8-3-9-17-25/h2-23H,1H3/b28-22+,29-23+','InChIKey=FIGYXQSTKGPSBG-UFSUQUSASA-N','CN(/C(=C\\C(=O)c1ccccc1)C(=O)c1ccccc1)/C(=C/C(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(187802,1,0,NULL,'Consistent with Molecular Formula','C33H46Cl2N2O',557.6452,NULL,'69A31215C407A3F5-FICuS-01-40','69A31215C407A3F5-FICTS-01-1F','69A31215C407A3F5-uuuuu-01-EF','InChI=1S/C33H46Cl2N2O/c1-3-5-7-9-11-13-22-37(23-14-12-10-8-6-4-2)25-32(38)29-24-31(26-18-20-27(34)21-19-26)36-33-28(29)16-15-17-30(33)35/h15-21,24,32,38H,3-14,22-23,25H2,1-2H3','InChIKey=SLQHKJOFQBGWKI-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2c(Cl)cccc12','1'),
	(187803,1,0,NULL,'Consistent with Molecular Formula','C37H56Cl2N2O',615.7682,NULL,'107680864C743B90-FICuS-01-2B','107680864C743B90-FICTS-01-0A','108A276373F9E2DE-uuuuu-01-0B','InChI=1S/C37H55ClN2O.ClH/c1-3-5-7-9-11-13-15-19-27-40(28-20-16-14-12-10-8-6-4-2)30-37(41)34-29-36(31-23-25-32(38)26-24-31)39-35-22-18-17-21-33(34)35;/h17-18,21-26,29,37,41H,3-16,19-20,27-28,30H2,1-2H3;1H','InChIKey=VNKRLRWITNTNCE-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)CC(O)c1cc(-c2ccc(Cl)cc2)nc2ccccc12.Cl','1'),
	(187804,0,2,NULL,'Consistent with Molecular Formula','C38H27NO4',561.6356,NULL,'098D8D5123102272-FICuS-01-21','098D8D5123102272-FICTS-01-00','DFC22F0E2BB2D33E-uuuuu-01-39','InChI=1S/C38H27NO4/c40-35(28-16-6-1-7-17-28)26-33(37(42)30-20-10-3-11-21-30)39(32-24-14-5-15-25-32)34(38(43)31-22-12-4-13-23-31)27-36(41)29-18-8-2-9-19-29/h1-27H/b33-26+,34-27+','InChIKey=OYSQJCBHTSKMKB-HLZBKTFKSA-N','O=C(/C=C(\\C(=O)c1ccccc1)N(/C(=C/C(=O)c1ccccc1)C(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(187805,2,0,NULL,'Consistent with Molecular Formula','C23H28N4O9',504.4956,NULL,'A6F93998318CE849-FICuS-01-63','A6F93998318CE849-FICTS-01-42','6B64A682F35AFBEC-uuuuu-01-38','InChI=1S/C17H25NO2.C6H3N3O7/c1-2-17(19,13-18-10-6-3-7-11-18)16-12-14-8-4-5-9-15(14)20-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-5,8-9,16,19H,2-3,6-7,10-13H2,1H3;1-2,10H','InChIKey=GNFZIRGOQHXBSX-UHFFFAOYSA-N','CCC(O)(CN1CCCCC1)C1Cc2ccccc2O1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(187806,0,1,NULL,'Consistent with Molecular Formula','C19H14BrNO5',416.2273,NULL,'6762C9FB656BC2E6-FICuS-01-73','6762C9FB656BC2E6-FICTS-01-52','6762C9FB656BC2E6-uuuuu-01-22','InChI=1S/C19H14BrNO5/c1-11(22)25-17-15(24-2)9-8-13(16(17)20)10-14-19(23)26-18(21-14)12-6-4-3-5-7-12/h3-10H,1-2H3','InChIKey=MWDBAOOBZJSPFR-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)c(Br)c1OC(C)=O','1'),
	(187807,0,0,NULL,'Consistent with Molecular Formula','C26H23N',349.4744,NULL,'4A1411D178D0A304-FICuS-01-33','4A1411D178D0A304-FICTS-01-12','4A1411D178D0A304-uuuuu-01-E2','InChI=1S/C26H23N/c1-20-19-24(17-18-25(20)27)26(21-11-5-2-6-12-21,22-13-7-3-8-14-22)23-15-9-4-10-16-23/h2-19H,27H2,1H3','InChIKey=OIOPQPRKPLXTHL-UHFFFAOYSA-N','Cc1cc(C(c2ccccc2)(c2ccccc2)c2ccccc2)ccc1N',NULL),
	(187808,0,0,NULL,'Consistent with Molecular Formula','C35H31NO',481.636,NULL,'964AE7C04940DC7F-FICuS-01-6F','964AE7C04940DC7F-FICTS-01-4E','964AE7C04940DC7F-uuuuu-01-1E','InChI=1S/C35H31NO/c1-25-32(35(29-19-11-5-12-20-29)30-21-13-6-14-22-30)23-31(24-33(25)36-26(2)37)34(27-15-7-3-8-16-27)28-17-9-4-10-18-28/h3-24,34-35H,1-2H3,(H,36,37)','InChIKey=UCUKAMKBWQGRMY-UHFFFAOYSA-N','CC(=O)Nc1cc(C(c2ccccc2)c2ccccc2)cc(C(c2ccccc2)c2ccccc2)c1C',NULL),
	(187809,3,0,'4580-87-4','Consistent with Molecular Formula','C19H21NO',279.381,NULL,'BDC373E78DB843DA-FICuS-01-8B','BDC373E78DB843DA-FICTS-01-6A','BDC373E78DB843DA-uuuuu-01-3A','InChI=1S/C19H21NO/c1-20-12-11-18-16(13-20)15-9-5-6-10-17(15)19(18,21)14-7-3-2-4-8-14/h2-10,16,18,21H,11-13H2,1H3','InChIKey=NDJFIWYEZXIUMO-UHFFFAOYSA-N','CN1CCC2C(C1)c1ccccc1C2(O)c1ccccc1','1'),
	(187810,1,0,'7466-59-3','Consistent with Molecular Formula','C16H15N',221.3012,NULL,'F1567587552CC59A-FICuS-01-55','F1567587552CC59A-FICTS-01-34','F1567587552CC59A-uuuuu-01-04','InChI=1S/C16H15N/c1-12-16(2,13-8-4-3-5-9-13)14-10-6-7-11-15(14)17-12/h3-11H,1-2H3','InChIKey=ZUHNSWMMTIAOSC-UHFFFAOYSA-N','CC1=Nc2ccccc2C1(C)c1ccccc1','1'),
	(187811,1,0,'4720-17-6','Consistent with Molecular Formula','C19H19N',261.3658,NULL,'8834FEDCDED2E218-FICuS-01-8F','8834FEDCDED2E218-FICTS-01-6E','8834FEDCDED2E218-uuuuu-01-3E','InChI=1S/C19H19N/c1-20-12-11-17-18(13-20)15-9-5-6-10-16(15)19(17)14-7-3-2-4-8-14/h2-10,18H,11-13H2,1H3','InChIKey=JNDASOYIKNULGB-UHFFFAOYSA-N','CN1CCC2=C(c3ccccc3)c3ccccc3C2C1','1'),
	(187812,0,1,'7466-60-6','Consistent with Molecular Formula','C15H11IO',334.1558,'2-Propen-1-one, 1-(4-iodophenyl)-3-phenyl-','781CADDA307A6AA8-FICuS-01-7F','781CADDA307A6AA8-FICTS-01-5E','03208AE53A0AF9BD-uuuuu-01-18','InChI=1S/C15H11IO/c16-14-9-7-13(8-10-14)15(17)11-6-12-4-2-1-3-5-12/h1-11H/b11-6+','InChIKey=CEPMBXDQWOVRER-IZZDOVSWSA-N','O=C(/C=C/c1ccccc1)c1ccc(I)cc1','1'),
	(187813,0,0,'5877-96-3','Consistent with Molecular Formula','C8H10O3S',186.2252,NULL,'2AD041DEBBB12798-FICuS-01-6D','2AD041DEBBB12798-FICTS-01-4C','2AD041DEBBB12798-uuuuu-01-1C','InChI=1S/C8H10O3S/c1-11-12(9,10)7-8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=MNRGFUBMMILKAL-UHFFFAOYSA-N','COS(=O)(=O)Cc1ccccc1',NULL),
	(187814,2,0,'7466-61-7','Consistent with Molecular Formula','C44H40N2O2',628.8122,NULL,'E2829BEF28291292-FICuS-01-51','E2829BEF28291292-FICTS-01-30','E2829BEF28291292-uuuuu-01-00','InChI=1S/C44H40N2O2/c47-43(45(31-35-19-7-1-8-20-35)32-36-21-9-2-10-22-36)41(39-27-15-5-16-28-39)42(40-29-17-6-18-30-40)44(48)46(33-37-23-11-3-12-24-37)34-38-25-13-4-14-26-38/h1-30,41-42H,31-34H2','InChIKey=PSJZJMGIRISALU-UHFFFAOYSA-N','O=C(C(c1ccccc1)C(C(=O)N(Cc1ccccc1)Cc1ccccc1)c1ccccc1)N(Cc1ccccc1)Cc1ccccc1','1'),
	(187815,0,0,NULL,'Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'6C7CB6939F1B0BA6-FICuS-01-79','6C7CB6939F1B0BA6-FICTS-01-58','6C7CB6939F1B0BA6-uuuuu-01-28','InChI=1S/C17H16O6/c1-9-7-16(22-11(3)19)15-8-13(21-10(2)18)5-6-14(15)17(9)23-12(4)20/h5-8H,1-4H3','InChIKey=VNYGNZQKQGRCPA-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(OC(C)=O)c(C)cc(OC(C)=O)c2c1',NULL),
	(187816,0,0,NULL,'Consistent with Molecular Formula','C17H26N6S',346.4926,NULL,'10997D8E5F54050A-FICuS-01-4C','10997D8E5F54050A-FICTS-01-2B','10997D8E5F54050A-uuuuu-01-FB','InChI=1S/C17H26N6S/c24-17-22(13-20-7-3-1-4-8-20)15-11-18-12-19-16(15)23(17)14-21-9-5-2-6-10-21/h11-12H,1-10,13-14H2','InChIKey=CLIBGAKCPFAFDU-UHFFFAOYSA-N','S=c1n(CN2CCCCC2)c2cncnc2n1CN1CCCCC1',NULL),
	(187817,0,0,'7466-62-8','Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'40812754410B2B16-FICuS-01-18','40812754410B2B16-FICTS-01-F7','40812754410B2B16-uuuuu-01-C7','InChI=1S/C12H13N3O/c1-2-8-7-10(12(16)15-13)9-5-3-4-6-11(9)14-8/h3-7H,2,13H2,1H3,(H,15,16)','InChIKey=ICOKTTRTUMDRFR-UHFFFAOYSA-N','CCc1cc(C(=O)NN)c2ccccc2n1',NULL),
	(187818,0,0,'7466-63-9','Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'03C378C838936538-FICuS-01-37','03C378C838936538-FICTS-01-16','03C378C838936538-uuuuu-01-E6','InChI=1S/C13H15N3O/c1-2-5-9-8-11(13(17)16-14)10-6-3-4-7-12(10)15-9/h3-4,6-8H,2,5,14H2,1H3,(H,16,17)','InChIKey=PLOLKTPHQPOGKW-UHFFFAOYSA-N','CCCc1cc(C(=O)NN)c2ccccc2n1',NULL),
	(187819,0,1,'7466-64-0','Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'29B08FFFDE1783E7-FICuS-01-86','29B08FFFDE1783E7-FICTS-01-65','E03F41653FD35C23-uuuuu-01-01','InChI=1S/C18H22N2O3/c1-3-4-5-8-14-11-16(18(21)23-12-13(2)20-22)15-9-6-7-10-17(15)19-14/h6-7,9-11,22H,3-5,8,12H2,1-2H3/b20-13-','InChIKey=IFRPUNRRMJTRDK-MOSHPQCFSA-N','CCCCCc1cc(C(=O)OC/C(C)=N/O)c2ccccc2n1','1'),
	(187820,0,1,'7770-10-7','Consistent with Molecular Formula','C20H26N4O3',370.4504,NULL,'8BC43B4DF11C5BA7-FICuS-01-7F','8BC43B4DF11C5BA7-FICTS-01-5E','B35DFA9768C5F494-uuuuu-01-28','InChI=1S/C20H26N4O3/c1-3-4-5-6-9-15-12-17(16-10-7-8-11-18(16)22-15)19(25)27-13-14(2)23-24-20(21)26/h7-8,10-12H,3-6,9,13H2,1-2H3,(H3,21,24,26)/b23-14-','InChIKey=SVQRZKRYUAPAFC-UCQKPKSFSA-N','CCCCCCc1cc(C(=O)OC/C(C)=N/NC(N)=O)c2ccccc2n1','1'),
	(187821,0,1,'7466-65-1','Consistent with Molecular Formula','C21H21N3O2',347.4158,NULL,'23EF0CEE4B8DE7D1-FICuS-01-97','23EF0CEE4B8DE7D1-FICTS-01-76','23EF0CEE4B8DE7D1-uuuuu-01-46','InChI=1S/C21H21N3O2/c1-3-8-16-13-18(17-10-5-6-11-19(17)23-16)21(25)24-22-14-15-9-4-7-12-20(15)26-2/h4-7,9-14H,3,8H2,1-2H3,(H,24,25)','InChIKey=CWHKFNBEUJZWIR-UHFFFAOYSA-N','CCCc1cc(C(=O)N/N=C/c2ccccc2OC)c2ccccc2n1','1'),
	(187822,0,1,NULL,'Consistent with Molecular Formula','C24H27N3O3',405.4956,'N\'-[1-(4-hydroxy-3-methoxyphenyl)ethylidene]-2-pentylquinoline-4-carbohydrazide','35B5D1F013E77BA1-FICuS-01-5C','35B5D1F013E77BA1-FICTS-01-3B','35B5D1F013E77BA1-uuuuu-01-0B','InChI=1S/C24H27N3O3/c1-4-5-6-9-18-15-20(19-10-7-8-11-21(19)25-18)24(29)27-26-16(2)17-12-13-22(28)23(14-17)30-3/h7-8,10-15,28H,4-6,9H2,1-3H3,(H,27,29)','InChIKey=VCSWBAIUTHNMMY-UHFFFAOYSA-N','CCCCCc1cc(C(=O)N/N=C(\\C)c2ccc(O)c(OC)c2)c2ccccc2n1','1'),
	(187823,0,1,NULL,'Consistent with Molecular Formula','C24H26N4O2',402.495,NULL,'91B77490F9E56DE1-FICuS-01-67','91B77490F9E56DE1-FICTS-01-46','91B77490F9E56DE1-uuuuu-01-16','InChI=1S/C24H26N4O2/c1-3-4-5-8-20-15-22(21-9-6-7-10-23(21)27-20)24(30)28-25-16-18-11-13-19(14-12-18)26-17(2)29/h6-7,9-16H,3-5,8H2,1-2H3,(H,26,29)(H,28,30)','InChIKey=XMBMVMNYWZHQCY-UHFFFAOYSA-N','CCCCCc1cc(C(=O)N/N=C/c2ccc(NC(C)=O)cc2)c2ccccc2n1','1'),
	(187824,0,1,'7466-66-2','Consistent with Molecular Formula','C23H24N4O3',404.4676,NULL,'C00DAAE9ACA13D40-FICuS-01-7F','C00DAAE9ACA13D40-FICTS-01-5E','C00DAAE9ACA13D40-uuuuu-01-2E','InChI=1S/C23H24N4O3/c1-2-3-4-5-10-18-15-21(20-12-6-7-13-22(20)25-18)23(28)26-24-16-17-9-8-11-19(14-17)27(29)30/h6-9,11-16H,2-5,10H2,1H3,(H,26,28)','InChIKey=NGLNHCFJJHDJKK-UHFFFAOYSA-N','CCCCCCc1cc(C(=O)N/N=C/c2cccc([N+](=O)[O-])c2)c2ccccc2n1','1'),
	(187825,0,0,'7466-67-3','Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'27E1E8FBE5B70E23-FICuS-01-78','27E1E8FBE5B70E23-FICTS-01-57','27E1E8FBE5B70E23-uuuuu-01-27','InChI=1S/C17H18N2O2/c20-17-3-1-2-14(12-17)13-18-15-4-6-16(7-5-15)19-8-10-21-11-9-19/h1-7,12-13,20H,8-11H2','InChIKey=VUKQYGPKQHOFMB-UHFFFAOYSA-N','Oc1cccc(/C=N/c2ccc(N3CCOCC3)cc2)c1',NULL),
	(187826,0,0,'7253-93-2','Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'5FD795E9DA0ECA27-FICuS-01-90','5FD795E9DA0ECA27-FICTS-01-6F','5FD795E9DA0ECA27-uuuuu-01-3F','InChI=1S/C17H18N2O2/c20-17-4-2-1-3-14(17)13-18-15-5-7-16(8-6-15)19-9-11-21-12-10-19/h1-8,13,20H,9-12H2','InChIKey=WPPYOODXRLUZOK-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccc(N2CCOCC2)cc1',NULL),
	(187827,0,0,'7466-69-5','Consistent with Molecular Formula','C11H8N2O6',264.194,NULL,'E3D94B0299259624-FICuS-01-42','E3D94B0299259624-FICTS-01-21','E3D94B0299259624-uuuuu-01-F1','InChI=1S/C11H8N2O6/c1-6(14)5-12-10(15)8-4-7(13(17)18)2-3-9(8)19-11(12)16/h2-4H,5H2,1H3','InChIKey=YRUKULQVHZXZTB-UHFFFAOYSA-N','CC(=O)Cn1c(=O)oc2ccc([N+](=O)[O-])cc2c1=O',NULL),
	(187828,0,1,'7466-70-8','Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'76B10B3C478822A5-FICuS-01-44','8775FD669FB3ADC8-FICTS-01-6B','76B10B3C478822A5-uuuuu-01-F3','InChI=1S/C15H18N4O/c1-2-3-6-12-9-11(10-17-19-15(16)20)13-7-4-5-8-14(13)18-12/h4-5,7-10H,2-3,6H2,1H3,(H3,16,19,20)/b17-10-','InChIKey=UBKNLXZQYTXEAD-YVLHZVERSA-N','CCCCc1cc(/C=N\\NC(N)=O)c2ccccc2n1','1'),
	(187829,0,0,'6158-77-6','Consistent with Molecular Formula','C3H5N5O',127.1054,'Acetamide, N-1H-tetrazol-5-yl-','948629B8707B46A1-FICuS-01-43','948629B8707B46A1-FICTS-01-22','948629B8707B46A1-uuuuu-01-F2','InChI=1S/C3H5N5O/c1-2(9)4-3-5-7-8-6-3/h1H3,(H2,4,5,6,7,8,9)','InChIKey=JDVYHWSDERZPMV-UHFFFAOYSA-N','CC(=O)Nc1nnn[nH]1',NULL),
	(187830,0,0,'5144-11-6','Consistent with Molecular Formula','C3H6N4',98.1072,'1,5-Dimethyltetrazole\n1H-Tetrazole, 1,5-dimethyl-\n1H-Tetrazole, 1,5-dimethyl-','417ECDD4EC6C610E-FICuS-01-84','417ECDD4EC6C610E-FICTS-01-63','417ECDD4EC6C610E-uuuuu-01-33','InChI=1S/C3H6N4/c1-3-4-5-6-7(3)2/h1-2H3','InChIKey=HWHNFJYQDMSYAF-UHFFFAOYSA-N','Cc1nnnn1C',NULL),
	(187831,0,0,'7466-71-9','Consistent with Molecular Formula','C6H9IN2',236.055,NULL,'98B2FA34BCBE0992-FICuS-01-7A','98B2FA34BCBE0992-FICTS-01-59','A063FB99B1D665CA-uuuuu-01-26','InChI=1S/C6H9N2.HI/c1-2-8-5-3-7-4-6-8;/h3-6H,2H2,1H3;1H/q+1;/p-1','InChIKey=YECJJPTZTLQOBD-UHFFFAOYSA-M','CC[n+]1ccncc1.[I-]',NULL),
	(187832,0,0,'712-38-9','Consistent with Molecular Formula','C7H7N5O2',193.1646,NULL,'3B7F85E8FDEE4C7F-FICuS-01-AB','3B7F85E8FDEE4C7F-FICTS-01-8A','3B7F85E8FDEE4C7F-uuuuu-01-5A','InChI=1S/C7H7N5O2/c1-2-5(13)10-4-3(9-2)6(14)12-7(8)11-4/h1H3,(H4,8,10,11,12,13,14)','InChIKey=DYXQYFTUVSIKIG-UHFFFAOYSA-N','Cc1nc2c(O)nc(N)nc2nc1O',NULL),
	(187833,0,0,'403-32-7','Consistent with Molecular Formula','C8H5FO2',152.1247,NULL,'21231BB5CD50EC67-FICuS-01-5A','21231BB5CD50EC67-FICTS-01-39','21231BB5CD50EC67-uuuuu-01-09','InChI=1S/C8H5FO2/c9-7-3-1-6(2-4-7)8(11)5-10/h1-5H','InChIKey=IPWSCROFORAGJW-UHFFFAOYSA-N','O=CC(=O)c1ccc(F)cc1',NULL),
	(187834,0,0,'7512-74-5','Consistent with Molecular Formula','C8H7N5O4',237.1744,NULL,'B1DBD0E11CC5FCC1-FICuS-01-93','56B73F4295D064CB-FICTS-01-3A','B1DBD0E11CC5FCC1-uuuuu-01-42','InChI=1S/C8H7N5O4/c9-8-12-5-4(7(17)13-8)10-2(1-3(14)15)6(16)11-5/h1H2,(H,14,15)(H4,9,11,12,13,16,17)','InChIKey=FJVAVKILJZVYOM-UHFFFAOYSA-N','Nc1nc(=O)c2nc(CC(=O)O)c(=O)[nH]c2[nH]1',NULL),
	(187835,0,0,'16208-14-3','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'C460953D00C4C29F-FICuS-01-54','969AB97393961794-FICTS-01-24','C460953D00C4C29F-uuuuu-01-03','InChI=1S/C9H10O3/c1-6-2-4-7(5-3-6)8(10)9(11)12/h2-5,9,11-12H,1H3','InChIKey=XYZCEPPNDUWKPE-UHFFFAOYSA-N','Cc1ccc(C(=O)C(O)O)cc1',NULL),
	(187836,0,0,'57805-17-1','Consistent with Molecular Formula','C16H16N2O3S',316.374,NULL,'2D626896D60D1F0D-FICuS-01-5B','2D626896D60D1F0D-FICTS-01-3A','FD3A68B72B5E8CD3-uuuuu-01-3B','InChI=1S/C9H9N2.C7H8O3S/c1-11-7-6-10-8-4-2-3-5-9(8)11;1-6-2-4-7(5-3-6)11(8,9)10/h2-7H,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=ZZTHTFUGVSCWRR-UHFFFAOYSA-M','C[n+]1ccnc2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(187837,0,0,'490-59-5','Consistent with Molecular Formula','C10H6N4O2',214.183,'Alloxazine\nWLN: T C666 BN DMVMV INJ\nBenzo[g]pteridine-2,4(1H,3H)-dione','EF164A8B57652DF8-FICuS-01-73','2FB427C7D9BDC524-FICTS-01-58','EF164A8B57652DF8-uuuuu-01-22','InChI=1S/C10H6N4O2/c15-9-7-8(13-10(16)14-9)12-6-4-2-1-3-5(6)11-7/h1-4H,(H2,12,13,14,15,16)','InChIKey=HAUGRYOERYOXHX-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc3ccccc3nc2[nH]1',NULL),
	(187838,1,0,'7512-75-6','Consistent with Molecular Formula','C12H12Br2ClNO',381.4939,NULL,'6124BCA3404F0EC2-FICuS-01-55','6124BCA3404F0EC2-FICTS-01-34','AC6996CA12C35497-uuuuu-01-0E','InChI=1S/C12H12BrClNO.BrH/c13-7-11(16)8-15-5-1-2-9-6-10(14)3-4-12(9)15;/h1-6,11,16H,7-8H2;1H/q+1;/p-1','InChIKey=MTIQDAJQRZRBAB-UHFFFAOYSA-M','OC(CBr)C[n+]1cccc2cc(Cl)ccc21.[Br-]','1'),
	(187839,0,0,'347-86-4','Consistent with Molecular Formula','C13H9Br3FNO',453.9306,NULL,'4DEBA27294EF8BED-FICuS-01-9D','4DEBA27294EF8BED-FICTS-01-7C','80A6881BC663D1B8-uuuuu-01-09','InChI=1S/C13H9Br2FNO.BrH/c14-10-5-11(15)7-17(6-10)8-13(18)9-1-3-12(16)4-2-9;/h1-7H,8H2;1H/q+1;/p-1','InChIKey=MEEXKUNASGYWLM-UHFFFAOYSA-M','O=C(C[n+]1cc(Br)cc(Br)c1)c1ccc(F)cc1.[Br-]',NULL),
	(187840,0,0,'7466-73-1','Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'8FCB52BB35DEA313-FICuS-01-7E','F203A2F6A0544868-FICTS-01-24','8FCB52BB35DEA313-uuuuu-01-2D','InChI=1S/C13H9NO2/c15-8-5-6-12-10(7-8)13(16)9-3-1-2-4-11(9)14-12/h1-7,15H,(H,14,16)','InChIKey=IQJICBDZRSNSEJ-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2ccc(O)cc12',NULL),
	(187841,0,0,'366-64-3','Consistent with Molecular Formula','C13H10Br2FNO',375.0345,NULL,'25E5058D3CA50759-FICuS-01-4A','25E5058D3CA50759-FICTS-01-29','E8A82FE46E295D0C-uuuuu-01-2F','InChI=1S/C13H10BrFNO.BrH/c14-11-2-1-7-16(8-11)9-13(17)10-3-5-12(15)6-4-10;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=HTZJFBXXISMZFD-UHFFFAOYSA-M','O=C(C[n+]1cccc(Br)c1)c1ccc(F)cc1.[Br-]',NULL),
	(187842,0,0,'7466-75-3','Consistent with Molecular Formula','C13H10Br2INO',482.9406,NULL,'952E2630AED5128E-FICuS-01-56','952E2630AED5128E-FICTS-01-35','58630C59FC5948DB-uuuuu-01-16','InChI=1S/C13H10BrINO.BrH/c14-13-3-1-2-8-16(13)9-12(17)10-4-6-11(15)7-5-10;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=DYDAFFKWWUAXCT-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Br)c1ccc(I)cc1.[Br-]',NULL),
	(187843,0,0,'7508-66-9','Consistent with Molecular Formula','C13H10BrClINO',438.4896,NULL,'F5F515DC1C90F5E0-FICuS-01-77','F5F515DC1C90F5E0-FICTS-01-56','38B83FB54E1CAFB5-uuuuu-01-36','InChI=1S/C13H10ClINO.BrH/c14-13-3-1-2-8-16(13)9-12(17)10-4-6-11(15)7-5-10;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=PAEWLFFQGSXSOY-UHFFFAOYSA-M','O=C(C[n+]1ccccc1Cl)c1ccc(I)cc1.[Br-]',NULL),
	(187844,0,0,'7466-76-4','Consistent with Molecular Formula','C13H10BrClN2O3',357.5906,NULL,'7A3C36CDCAA903A2-FICuS-01-79','7A3C36CDCAA903A2-FICTS-01-58','B7711CA4982559F7-uuuuu-01-03','InChI=1S/C13H10ClN2O3.BrH/c14-11-4-2-6-15(8-11)9-13(17)10-3-1-5-12(7-10)16(18)19;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=SUDDIGYIBLGUFO-UHFFFAOYSA-M','O=C(C[n+]1cccc(Cl)c1)c1cccc([N+](=O)[O-])c1.[Br-]',NULL),
	(187845,0,0,NULL,'Consistent with Molecular Formula','C14H13IN2O4S',432.2322,NULL,'0656F8741F93ABF9-FICuS-01-66','0656F8741F93ABF9-FICTS-01-45','70D74B70D42D6B85-uuuuu-01-08','InChI=1S/C13H10IN2.CH4O4S/c1-16-12-5-3-2-4-10(12)15-11-8-9(14)6-7-13(11)16;1-5-6(2,3)4/h2-8H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=DXNQODWWTBPOSE-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1c2ccccc2nc2cc(I)ccc21',NULL),
	(187846,0,0,'2876-17-7','Consistent with Molecular Formula','C13H10N2O',210.2348,'1-Methoxyphenazine\nPhenazine, 1-methoxy-\nPhenazine, 1-methoxy-','C40693A4C441A38B-FICuS-01-4F','C40693A4C441A38B-FICTS-01-2E','C40693A4C441A38B-uuuuu-01-FE','InChI=1S/C13H10N2O/c1-16-12-8-4-7-11-13(12)15-10-6-3-2-5-9(10)14-11/h2-8H,1H3','InChIKey=ZYDGCYWJDWIJCS-UHFFFAOYSA-N','COc1cccc2nc3ccccc3nc12',NULL),
	(187847,0,0,'7466-77-5','Consistent with Molecular Formula','C13H14?Br3N2O',453.9784,NULL,'A4AB9C3B71890B36-FICuS-01-64','A4AB9C3B71890B36-FICTS-01-43','A4AB9C3B71890B36-uuuuu-01-13','InChI=1S/C13H14Br2N2O.BrH/c14-11-3-1-5-16(7-11)9-13(18)10-17-6-2-4-12(15)8-17;/h1-8,13,18H,9-10H2;1H/q+2;/p-1','InChIKey=CZJGWQNAOZPHLS-UHFFFAOYSA-M','*.OC(C[n+]1cccc(Br)c1)C[n+]1cccc(Br)c1.[Br-]',NULL),
	(187848,0,1,'14901-07-6','Consistent with Molecular Formula','C13H20O',192.3004,'.beta.-Ionene\n.beta.-Ionone\nIonone, .beta.-\n.beta.-Cyclocitrylideneacetone\n4-(2,6,6-Trimethyl-1-cyclohexenyl)-3-buten-2-one\n4-(2,6,6-Trimethyl-1-cyclohexen-1-yl)-3-buten-2-one\n4-(2,6,6-Trimethyl-1-cyclohexen-l-yl)-3-buten-2-one\nWLN: L6UTJ A1U1V1 B1 F1 F1\n3-Buten-2-one, 4-(2,6,6-trimethyl-1-cyclohexen-1-yl)-\n3-Buten-2-one, 4-(2,6,6-trimethyl-1-cyclohexen-1-yl)-','8F577413B2FC28F0-FICuS-01-5D','DAE013FF5AA11575-FICTS-01-4A','8F577413B2FC28F0-uuuuu-01-0C','InChI=1S/C13H20O/c1-10-6-5-9-13(3,4)12(10)8-7-11(2)14/h7-8H,5-6,9H2,1-4H3/b8-7+','InChIKey=PSQYTAPXSHCGMF-BQYQJAHWSA-N','CC(=O)/C=C/C1=C(C)CCCC1(C)C','1'),
	(187849,0,0,'7466-78-6','Consistent with Molecular Formula','C14H12Br3NO2',465.9663,NULL,'4684EA58C32EA392-FICuS-01-5C','4684EA58C32EA392-FICTS-01-3B','8BC9C03191A2F9C7-uuuuu-01-19','InChI=1S/C14H12Br2NO2.BrH/c1-19-13-4-2-10(3-5-13)14(18)9-17-7-11(15)6-12(16)8-17;/h2-8H,9H2,1H3;1H/q+1;/p-1','InChIKey=GNCBRVILNPQNDD-UHFFFAOYSA-M','COc1ccc(C(=O)C[n+]2cc(Br)cc(Br)c2)cc1.[Br-]',NULL),
	(187850,0,0,'366-67-6','Consistent with Molecular Formula','C14H13BrFNO',310.1652,NULL,'CB8E35458B05FBCF-FICuS-01-8A','CB8E35458B05FBCF-FICTS-01-69','06C31F2CD989A19A-uuuuu-01-18','InChI=1S/C14H13FNO.BrH/c1-11-6-8-16(9-7-11)10-14(17)12-2-4-13(15)5-3-12;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=OFXBRWBXMBHCDZ-UHFFFAOYSA-M','Cc1cc[n+](CC(=O)c2ccc(F)cc2)cc1.[Br-]',NULL),
	(187851,0,0,'40816-85-1','Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'710210F9490F9196-FICuS-01-2D','710210F9490F9196-FICTS-01-0C','0783A3FD82B151EA-uuuuu-01-0F','InChI=1S/C14H13N2.CH4O4S/c1-10-6-5-9-13-14(10)15-11-7-3-4-8-12(11)16(13)2;1-5-6(2,3)4/h3-9H,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=MTWFIBCTAIRTND-UHFFFAOYSA-M','COS(=O)(=O)[O-].Cc1cccc2c1nc1ccccc1[n+]2C',NULL),
	(187852,2,0,'7466-80-0','Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'733A6FE604B3055D-FICuS-01-53','733A6FE604B3055D-FICTS-01-32','733A6FE604B3055D-uuuuu-01-02','InChI=1S/C14H14O5/c1-17-11-4-7-3-9-10(6-19-14(9)16)13(15)8(7)5-12(11)18-2/h4-5,9-10H,3,6H2,1-2H3','InChIKey=SASJLSABUMMIEG-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)C1COC(=O)C1C2','1'),
	(187853,2,0,NULL,'Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'733A6FE604B3055D-FICuS-01-53','733A6FE604B3055D-FICTS-01-32','733A6FE604B3055D-uuuuu-01-02','InChI=1S/C14H14O5/c1-17-11-4-7-3-9-10(6-19-14(9)16)13(15)8(7)5-12(11)18-2/h4-5,9-10H,3,6H2,1-2H3','InChIKey=SASJLSABUMMIEG-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)C1COC(=O)C1C2','1'),
	(187854,0,1,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'89843C328031EA63-FICuS-01-3A','89843C328031EA63-FICTS-01-19','138F030174C94786-uuuuu-01-DC','InChI=1S/C14H16O3/c1-3-17-9-11-5-4-10-6-7-12(16-2)8-13(10)14(11)15/h6-9H,3-5H2,1-2H3/b11-9+','InChIKey=JIMCIKSQKSEHOW-PKNBQFBNSA-N','CCO/C=C1\\CCc2ccc(OC)cc2C1=O','1'),
	(187855,0,0,'7468-87-3','Consistent with Molecular Formula','C14H18BrFN4O',357.2248,NULL,'ABD61392D36898F0-FICuS-01-5F','ABD61392D36898F0-FICTS-01-3E','669B39FB81E4C2A5-uuuuu-01-1E','InChI=1S/C14H18FN4O.BrH/c15-13-3-1-12(2-4-13)14(20)5-19-9-16-6-17(10-19)8-18(7-16)11-19;/h1-4H,5-11H2;1H/q+1;/p-1','InChIKey=OCOFYMMOYZFIMF-UHFFFAOYSA-M','O=C(C[N+]12CN3CN(CN(C3)C1)C2)c1ccc(F)cc1.[Br-]',NULL),
	(187856,3,0,'7468-88-4','Consistent with Molecular Formula','C14H18O6',282.2926,NULL,'867B8ED4EE46C764-FICuS-01-7B','867B8ED4EE46C764-FICTS-01-5A','867B8ED4EE46C764-uuuuu-01-2A','InChI=1S/C14H18O6/c1-19-11-4-7-3-9(14(17)18)10(6-15)13(16)8(7)5-12(11)20-2/h4-5,9-10,13,15-16H,3,6H2,1-2H3,(H,17,18)','InChIKey=BEXAVRNYOBNOHV-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(O)C(CO)C(C(=O)O)C2','1'),
	(187857,2,0,NULL,'Consistent with Molecular Formula','C15H16O6',292.2878,NULL,'307B82A6532DA0BD-FICuS-01-59','307B82A6532DA0BD-FICTS-01-38','307B82A6532DA0BD-uuuuu-01-08','InChI=1S/C15H16O6/c1-19-11-4-8-3-10-14(18)21-7-15(10,6-16)13(17)9(8)5-12(11)20-2/h4-5,10,16H,3,6-7H2,1-2H3','InChIKey=RLDUUEZSGHTTAF-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)C1(CO)COC(=O)C1C2','1'),
	(187858,0,0,'7466-81-1','Consistent with Molecular Formula','C16H12N2NaO7S2',431.3898,NULL,'F57D2755018732F4-FICuS-01-3F','F57D2755018732F4-FICTS-01-1E','7E9ACB5A61FC805C-uuuuu-01-37','InChI=1S/C16H12N2O7S2.Na/c17-26(21,22)10-3-1-9(2-4-10)18-14-8-15(19)16(20)12-6-5-11(7-13(12)14)27(23,24)25;/h1-8,19H,(H2,17,21,22)(H,23,24,25);/q;+1','InChIKey=DARSEVRHYXNJCV-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=C2\\C=C(O)C(=O)c3ccc(S(=O)(=O)O)cc32)cc1.[Na+]',NULL),
	(187859,0,0,'457-18-1','Consistent with Molecular Formula','C16H15BrFNO3',368.2018,NULL,'33D61BB40212EA71-FICuS-01-43','33D61BB40212EA71-FICTS-01-22','FE9B31DD509EB024-uuuuu-01-23','InChI=1S/C16H15FNO3.BrH/c1-2-21-16(20)13-4-3-9-18(10-13)11-15(19)12-5-7-14(17)8-6-12;/h3-10H,2,11H2,1H3;1H/q+1;/p-1','InChIKey=KUYSWZLKMWKXME-UHFFFAOYSA-M','CCOC(=O)c1ccc[n+](CC(=O)c2ccc(F)cc2)c1.[Br-]',NULL),
	(187860,0,0,'7466-83-3','Consistent with Molecular Formula','C16H17BrFNO2',354.2182,NULL,'E3F05CB66883FCB9-FICuS-01-82','E3F05CB66883FCB9-FICTS-01-61','2EBD76DF3A0FA6EC-uuuuu-01-53','InChI=1S/C16H17FNO2.BrH/c17-14-8-6-13(7-9-14)16(20)12-18-10-2-1-4-15(18)5-3-11-19;/h1-2,4,6-10,19H,3,5,11-12H2;1H/q+1;/p-1','InChIKey=SELTYGLVQYMBDD-UHFFFAOYSA-M','O=C(C[n+]1ccccc1CCCO)c1ccc(F)cc1.[Br-]',NULL),
	(187861,0,0,'7466-84-4','Consistent with Molecular Formula','C17H12Br2INO',533.0004,NULL,'A600BDA32F54F502-FICuS-01-56','A600BDA32F54F502-FICTS-01-35','9ED1BC0E223C995A-uuuuu-01-25','InChI=1S/C17H12Br2NO.HI/c18-15-8-16(19)10-20(9-15)11-17(21)14-6-5-12-3-1-2-4-13(12)7-14;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=NQWZRVZNJKFTCQ-UHFFFAOYSA-M','O=C(C[n+]1cc(Br)cc(Br)c1)c1ccc2ccccc2c1.[I-]',NULL),
	(187862,1,0,NULL,'Consistent with Molecular Formula','C17H20Cl3NO2',376.7095,NULL,'3DDB70585105CA7C-FICuS-01-61','3DDB70585105CA7C-FICTS-01-40','3D27D7BD6E881332-uuuuu-01-0B','InChI=1S/C17H19Cl2NO2.ClH/c1-22-14-5-3-13(4-6-14)17(20-8-9-21)11-12-2-7-15(18)16(19)10-12;/h2-7,10,17,20-21H,8-9,11H2,1H3;1H','InChIKey=SBUMAXSMRHHRHE-UHFFFAOYSA-N','COc1ccc(C(Cc2ccc(Cl)c(Cl)c2)NCCO)cc1.Cl','1'),
	(187863,1,0,'7466-85-5','Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'E0BDE4A460ADD74B-FICuS-01-8C','E0BDE4A460ADD74B-FICTS-01-6B','E04143415F200E05-uuuuu-01-D3','InChI=1S/C17H21NO.ClH/c1-19-13-12-18-17(16-10-6-3-7-11-16)14-15-8-4-2-5-9-15;/h2-11,17-18H,12-14H2,1H3;1H','InChIKey=CCHVJBZBKSBQLK-UHFFFAOYSA-N','COCCNC(Cc1ccccc1)c1ccccc1.Cl','1'),
	(187864,1,0,NULL,'Consistent with Molecular Formula','C19H20ClN',297.8267,NULL,'036C166E8CFFA84C-FICuS-01-7C','036C166E8CFFA84C-FICTS-01-5B','0390B18BB3727102-uuuuu-01-D7','InChI=1S/C19H19N.ClH/c1-20-19(14-15-8-3-2-4-9-15)18-13-7-11-16-10-5-6-12-17(16)18;/h2-13,19-20H,14H2,1H3;1H','InChIKey=CAQVQTNEVRDYIV-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1cccc2ccccc12.Cl','1'),
	(187865,2,0,'7470-33-9','Consistent with Molecular Formula','C19H26ClNO2',335.8729,NULL,'6B7DE2EBACF088B8-FICuS-01-9C','6B7DE2EBACF088B8-FICTS-01-7B','6B81450E937D51F6-uuuuu-01-FE','InChI=1S/C19H25NO2.ClH/c1-3-20(14-15-22-2)18(16-10-6-4-7-11-16)19(21)17-12-8-5-9-13-17;/h4-13,18-19,21H,3,14-15H2,1-2H3;1H','InChIKey=QMVAPPTVBNNNCS-UHFFFAOYSA-N','CCN(CCOC)C(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(187866,0,0,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,NULL,'0F0C8B6344886C33-FICuS-01-4A','0F0C8B6344886C33-FICTS-01-29','0F0C8B6344886C33-uuuuu-01-F9','InChI=1S/C20H20O5/c1-11-17(12-6-8-14(22-2)16(10-12)24-4)13-7-9-15(23-3)20(25-5)18(13)19(11)21/h6-10H,1-5H3','InChIKey=CZKPWIYYIUZPKY-UHFFFAOYSA-N','COc1ccc(C2=C(C)C(=O)c3c2ccc(OC)c3OC)cc1OC',NULL),
	(187867,1,0,NULL,'Consistent with Molecular Formula','C20H22ClNO',327.8529,NULL,'675347526FB54DD9-FICuS-01-56','675347526FB54DD9-FICTS-01-35','67AFE0B750389497-uuuuu-01-05','InChI=1S/C20H21NO.ClH/c1-21-19(14-15-8-4-3-5-9-15)17-12-13-20(22-2)18-11-7-6-10-16(17)18;/h3-13,19,21H,14H2,1-2H3;1H','InChIKey=APBSORUQEJLAHM-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1ccc(OC)c2ccccc12.Cl','1'),
	(187868,2,0,'7470-34-0','Consistent with Molecular Formula','C21H22O7',386.4006,NULL,'0E16B2CAD1F7086F-FICuS-01-71','0E16B2CAD1F7086F-FICTS-01-50','0E16B2CAD1F7086F-uuuuu-01-20','InChI=1S/C21H22O7/c1-23-18-7-12(8-19(24-2)20(18)25-3)6-14-10-16(28-21(14)22)13-4-5-15-17(9-13)27-11-26-15/h4-5,7-9,14,16H,6,10-11H2,1-3H3','InChIKey=LDTXKQIMXMXSED-UHFFFAOYSA-N','COc1cc(CC2CC(c3ccc4c(c3)OCO4)OC2=O)cc(OC)c1OC','1'),
	(187869,1,0,'7470-35-1','Consistent with Molecular Formula','C22H24ClN',337.8913,NULL,'78ABEDD84855E083-FICuS-01-74','78ABEDD84855E083-FICTS-01-53','78574A3D77D839CD-uuuuu-01-1A','InChI=1S/C22H23N.ClH/c1-17(2)16-23-22(15-18-9-4-3-5-10-18)21-14-8-12-19-11-6-7-13-20(19)21;/h3-14,22-23H,1,15-16H2,2H3;1H','InChIKey=DVVJHZAVKFCNLW-UHFFFAOYSA-N','C=C(C)CNC(Cc1ccccc1)c1cccc2ccccc12.Cl','1'),
	(187870,1,0,'7470-36-2','Consistent with Molecular Formula','C22H24ClNO',353.8907,NULL,'1B583914F4EA2616-FICuS-01-47','1B583914F4EA2616-FICTS-01-26','1BA49EF1CB67FF58-uuuuu-01-3E','InChI=1S/C22H23NO.ClH/c1-2-7-18(8-3-1)17-22(23-13-15-24-16-14-23)21-12-6-10-19-9-4-5-11-20(19)21;/h1-12,22H,13-17H2;1H','InChIKey=KYDMMABLPDYFSF-UHFFFAOYSA-N','Cl.c1ccc(CC(c2cccc3ccccc23)N2CCOCC2)cc1','1'),
	(187871,0,0,'7470-37-3','Consistent with Molecular Formula','C14H8ClNO2',257.6757,NULL,'1696C257CDE1FE94-FICuS-01-73','1696C257CDE1FE94-FICTS-01-52','1696C257CDE1FE94-uuuuu-01-22','InChI=1S/C14H8ClNO2/c15-11-7-3-4-8-12(11)16-13-9-5-1-2-6-10(9)14(17)18-13/h1-8H','InChIKey=HAEUQTCAKDDCQP-UHFFFAOYSA-N','O=C1O/C(=N\\c2ccccc2Cl)c2ccccc21',NULL),
	(187872,0,0,'7470-38-4','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'9C2ABB351B2E0C05-FICuS-01-64','9C2ABB351B2E0C05-FICTS-01-43','9C2ABB351B2E0C05-uuuuu-01-13','InChI=1S/C11H13NO3/c13-11(14)9-1-3-10(4-2-9)12-5-7-15-8-6-12/h1-4H,5-8H2,(H,13,14)','InChIKey=XVAJKPNTGSKZSQ-UHFFFAOYSA-N','O=C(O)c1ccc(N2CCOCC2)cc1',NULL),
	(187873,0,0,'7470-39-5','Consistent with Molecular Formula','C24H16N2O',348.4032,NULL,'218769C84F21A097-FICuS-01-41','218769C84F21A097-FICTS-01-20','218769C84F21A097-uuuuu-01-F0','InChI=1S/C24H16N2O/c27-24-22-18-11-5-4-8-16(18)14-15-20(22)19-12-6-7-13-21(19)23(24)26-25-17-9-2-1-3-10-17/h1-15,27H','InChIKey=FPYVIHBFSAEKPV-UHFFFAOYSA-N','Oc1c(/N=N/c2ccccc2)c2ccccc2c2ccc3ccccc3c12',NULL),
	(187874,0,0,'6132-37-2','Consistent with Molecular Formula','C7H7BrO3',219.0345,NULL,'BD3608F70CE0A12A-FICuS-01-68','BD3608F70CE0A12A-FICTS-01-47','BD3608F70CE0A12A-uuuuu-01-17','InChI=1S/C7H7BrO3/c1-2-10-7(9)5-3-4-6(8)11-5/h3-4H,2H2,1H3','InChIKey=GVAPLPBPJARJEY-UHFFFAOYSA-N','CCOC(=O)c1ccc(Br)o1',NULL),
	(187875,0,0,'675-09-2','Consistent with Molecular Formula','C7H8O2',124.139,'Mesitene lactone\n4,6-Dimethylcoumalin\n4,6-Dimethyl-2-pyrone\n2,4-Dimethyl-.alpha.-pyrone\n4,6-Dimethyl-.alpha.-pyrone\nWLN: T6OVJ D1 F1\n2H-Pyran-2-one, 4,6-dimethyl-\n2H-Pyran-2-one, 4,6-dimethyl-','29A7AB481A066377-FICuS-01-48','29A7AB481A066377-FICTS-01-27','29A7AB481A066377-uuuuu-01-F7','InChI=1S/C7H8O2/c1-5-3-6(2)9-7(8)4-5/h3-4H,1-2H3','InChIKey=IXYLIUKQQQXXON-UHFFFAOYSA-N','Cc1cc(C)oc(=O)c1',NULL),
	(187876,0,0,'7470-42-0','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'A8ACC172EDA1D299-FICuS-01-84','C0C6F3183D70FD06-FICTS-01-42','A8ACC172EDA1D299-uuuuu-01-33','InChI=1S/C8H8O4/c1-4-3-6(10)12-8(11)7(4)5(2)9/h3,11H,1-2H3','InChIKey=HURSXDKEYMJYED-UHFFFAOYSA-N','CC(=O)c1c(C)cc(=O)oc1O',NULL),
	(187877,0,0,'7470-43-1','Consistent with Molecular Formula','C9H11BrINO2',371.9999,'1-(Carbethoxy)methyl-3-bromopyridinium iodide\nPyridinium, 3-bromo-1-(ethoxycarbonyl)methyl-, iodide\nWLN: T6KJ A1VO2 CE &I\nPyridinium, 3-bromo-1-[(ethoxycarbonyl)methyl]-, iodide','5527E8BB7F801850-FICuS-01-4E','5527E8BB7F801850-FICTS-01-2D','6DF6E91672E87408-uuuuu-01-0A','InChI=1S/C9H11BrNO2.HI/c1-2-13-9(12)7-11-5-3-4-8(10)6-11;/h3-6H,2,7H2,1H3;1H/q+1;/p-1','InChIKey=WLWFOTKHWKBUFM-UHFFFAOYSA-M','CCOC(=O)C[n+]1cccc(Br)c1.[I-]',NULL),
	(187878,1,0,'7470-44-2','Consistent with Molecular Formula','C10H10O3',178.1872,'1,3-Benzodioxole, 5-(oxiranylmethyl)-','0343629D9DE8BC69-FICuS-01-64','0343629D9DE8BC69-FICTS-01-43','0343629D9DE8BC69-uuuuu-01-13','InChI=1S/C10H10O3/c1-2-9-10(13-6-12-9)4-7(1)3-8-5-11-8/h1-2,4,8H,3,5-6H2','InChIKey=KZYXVVGEWCXONF-UHFFFAOYSA-N','c1cc2c(cc1CC1CO1)OCO2','1'),
	(187879,0,0,'672-76-4','Consistent with Molecular Formula','C10H12O2',164.2036,'THUJAPLICIN, A-\n.gamma.-Thujaplicin\n.gamma.-Thujaplicine\n5-Isopropyltropolone\nWLN: L7VJ BQ EY1&1\n2,4,6-Cycloheptatrien-1-one, 2-hydroxy-5-(1-methylethyl)-\n2,4,6-Cycloheptatrien-1-one, 2-hydroxy-5-isopropyl-','78B9083EF2290D54-FICuS-01-51','53265E89A59D7DAB-FICTS-01-52','78B9083EF2290D54-uuuuu-01-00','InChI=1S/C10H12O2/c1-7(2)8-3-5-9(11)10(12)6-4-8/h3-7H,1-2H3,(H,11,12)','InChIKey=WKEWHSLZDDZONF-UHFFFAOYSA-N','CC(C)c1ccc(O)c(=O)cc1',NULL),
	(187880,0,0,'7470-45-3','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'29C9B3240A688AAD-FICuS-01-66','29C9B3240A688AAD-FICTS-01-45','29C9B3240A688AAD-uuuuu-01-15','InChI=1S/C10H12O2/c1-7-5-4-6-10(2,3)9(12)8(7)11/h4-6H,1-3H3','InChIKey=FAGZAOSXHDBROJ-UHFFFAOYSA-N','CC1=CC=CC(C)(C)C(=O)C1=O',NULL),
	(187881,2,0,'7470-46-4','Inconsistent with Molecular Formula - Could not find formula fragment for HI in C10H22Cl2N2.2I','C10H23?Cl2IN2',369.1156,NULL,'6EB0C981D9EC4BF1-FICuS-01-8B','6EB0C981D9EC4BF1-FICTS-01-6A','6EB0C981D9EC4BF1-uuuuu-01-3A','InChI=1S/C10H22Cl2N2.HI/c1-13(5-3-11)7-9-14(2,6-4-12)10-8-13;/h3-10H2,1-2H3;1H/q+2;','InChIKey=AWHWOKXFNLLGPR-UHFFFAOYSA-N','*.C[N+]1(CCCl)CC[N+](C)(CCCl)CC1.I','1'),
	(187882,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H8O4 in C11H10O4','C11H11?O4',207.2055,NULL,'FB3238603F366B86-FICuS-01-4D','FB3238603F366B86-FICTS-01-2C','FB3238603F366B86-uuuuu-01-FC','InChI=1S/C10H8O4.CH3/c1-5-2-9(13)14-8-4-6(11)3-7(12)10(5)8;/h2-4,11-12H,1H3;1H3','InChIKey=FIHWGZVKILERKG-UHFFFAOYSA-N','*C.Cc1cc(=O)oc2cc(O)cc(O)c12',NULL),
	(187883,0,0,'7470-47-5','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'F7D004F82340D19D-FICuS-01-55','F7D004F82340D19D-FICTS-01-34','F7D004F82340D19D-uuuuu-01-04','InChI=1S/C11H14O4/c1-4-5-14-11(13)10-7(2)6-9(12)15-8(10)3/h6H,4-5H2,1-3H3','InChIKey=QRUNYUVTFYIPPQ-UHFFFAOYSA-N','CCCOC(=O)c1c(C)cc(=O)oc1C',NULL),
	(187884,0,0,'7506-06-1','Consistent with Molecular Formula','C12H7BrN2O2',291.1035,NULL,'ED34285A8FF4ABA7-FICuS-01-8A','ED34285A8FF4ABA7-FICTS-01-69','ED34285A8FF4ABA7-uuuuu-01-39','InChI=1S/C12H7BrN2O2/c13-7-1-3-9-12(5-7)15(17)11-4-2-8(16)6-10(11)14-9/h1-6,16H','InChIKey=KDKDWJAXGGIYTR-UHFFFAOYSA-N','[O-][n+]1c2ccc(O)cc2nc2ccc(Br)cc21',NULL),
	(187885,0,0,'7470-48-6','Consistent with Molecular Formula','C12H7ClN2O2',246.6525,NULL,'AF6E953212427785-FICuS-01-40','AF6E953212427785-FICTS-01-1F','AF6E953212427785-uuuuu-01-EF','InChI=1S/C12H7ClN2O2/c13-7-1-3-9-12(5-7)15(17)11-4-2-8(16)6-10(11)14-9/h1-6,16H','InChIKey=MRKDGWYWVHLCND-UHFFFAOYSA-N','[O-][n+]1c2ccc(O)cc2nc2ccc(Cl)cc21',NULL),
	(187886,0,0,'18274-53-8','Consistent with Molecular Formula','C12H7ClN2O3',262.6519,NULL,'78DDDB2347F3EA71-FICuS-01-7B','78DDDB2347F3EA71-FICTS-01-5A','78DDDB2347F3EA71-uuuuu-01-2A','InChI=1S/C12H7ClN2O3/c13-7-1-3-9-11(5-7)14(17)10-4-2-8(16)6-12(10)15(9)18/h1-6,16H','InChIKey=FVEZRGZDRSAZHG-UHFFFAOYSA-N','[O-][n+]1c2ccc(Cl)cc2[n+]([O-])c2ccc(O)cc21',NULL),
	(187887,0,0,'24890-66-2','Consistent with Molecular Formula','C12H8N2O4',244.2062,NULL,'AC25B2920EFD2C61-FICuS-01-6C','AC25B2920EFD2C61-FICTS-01-4B','AC25B2920EFD2C61-uuuuu-01-1B','InChI=1S/C12H8N2O4/c15-7-1-3-9-11(5-7)14(18)10-4-2-8(16)6-12(10)13(9)17/h1-6,15-16H','InChIKey=IPTPFONUNHLARK-UHFFFAOYSA-N','[O-][n+]1c2ccc(O)cc2[n+]([O-])c2ccc(O)cc21',NULL),
	(187888,0,0,'7477-70-5','Consistent with Molecular Formula','C12H10BrN3O3',324.1333,NULL,'C17434F8AB328BB5-FICuS-01-64','C17434F8AB328BB5-FICTS-01-43','0C391E91F9BED1E0-uuuuu-01-25','InChI=1S/C12H10N3O3.BrH/c16-12(9-14-6-4-13-5-7-14)10-2-1-3-11(8-10)15(17)18;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=YMHQSGSHXWTXMP-UHFFFAOYSA-M','O=C(C[n+]1ccncc1)c1cccc([N+](=O)[O-])c1.[Br-]',NULL),
	(187889,0,0,'7477-71-6','Consistent with Molecular Formula','C12H11BrN2O',279.1357,NULL,'51F13DEFDEBF9F1A-FICuS-01-A8','51F13DEFDEBF9F1A-FICTS-01-87','9CBC17868C33C54F-uuuuu-01-20','InChI=1S/C12H11N2O.BrH/c15-12(11-4-2-1-3-5-11)10-14-8-6-13-7-9-14;/h1-9H,10H2;1H/q+1;/p-1','InChIKey=LATAPHUANPKTTI-UHFFFAOYSA-M','O=C(C[n+]1ccncc1)c1ccccc1.[Br-]',NULL),
	(187890,0,0,'7495-28-5','Consistent with Molecular Formula','C13H8N2O4',256.2172,NULL,'D26C1E841E101B4E-FICuS-01-5B','D26C1E841E101B4E-FICTS-01-3A','D26C1E841E101B4E-uuuuu-01-0A','InChI=1S/C13H8N2O4/c16-13(17)8-5-6-11-12(7-8)15(19)10-4-2-1-3-9(10)14(11)18/h1-7H,(H,16,17)','InChIKey=POQYTUGAJIFTMF-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)[n+]([O-])c1ccccc1[n+]2[O-]',NULL),
	(187891,0,0,'7477-72-7','Consistent with Molecular Formula','C13H9Br3N2O3',480.9377,NULL,'0C1738F57F416430-FICuS-01-37','0C1738F57F416430-FICTS-01-16','C15A129C2DCD3E65-uuuuu-01-1F','InChI=1S/C13H9Br2N2O3.BrH/c14-10-5-11(15)7-16(6-10)8-13(18)9-2-1-3-12(4-9)17(19)20;/h1-7H,8H2;1H/q+1;/p-1','InChIKey=ICOVPKHNAQZDAC-UHFFFAOYSA-M','O=C(C[n+]1cc(Br)cc(Br)c1)c1cccc([N+](=O)[O-])c1.[Br-]',NULL),
	(187892,0,0,'7495-29-6','Consistent with Molecular Formula','C13H9Br4NO',514.8362,NULL,'EE3A4AB6F42DE0F4-FICuS-01-91','EE3A4AB6F42DE0F4-FICTS-01-70','237760DFA6A1BAA1-uuuuu-01-17','InChI=1S/C13H9Br3NO.BrH/c14-10-3-1-9(2-4-10)13(18)8-17-6-11(15)5-12(16)7-17;/h1-7H,8H2;1H/q+1;/p-1','InChIKey=IQNFSMKJCRDLQT-UHFFFAOYSA-M','O=C(C[n+]1cc(Br)cc(Br)c1)c1ccc(Br)cc1.[Br-]',NULL),
	(187893,0,0,'7477-73-8','Consistent with Molecular Formula','C13H10N4',222.2488,'1H-Tetrazole, 1,5-diphenyl-\n1H-Tetrazole, 1,5-diphenyl-','E53E32185827CDB9-FICuS-01-5F','E53E32185827CDB9-FICTS-01-3E','E53E32185827CDB9-uuuuu-01-0E','InChI=1S/C13H10N4/c1-3-7-11(8-4-1)13-14-15-16-17(13)12-9-5-2-6-10-12/h1-10H','InChIKey=FCERNNLMTCOKHX-UHFFFAOYSA-N','c1ccc(-c2nnnn2-c2ccccc2)cc1',NULL),
	(187894,0,0,'7477-74-9','Consistent with Molecular Formula','C15H15BrN2O5S',415.2579,NULL,'C9BF5B14C6FA099A-FICuS-01-8A','C9BF5B14C6FA099A-FICTS-01-69','BF3EE8100D44C9E6-uuuuu-01-27','InChI=1S/C14H12BrN2O.CH4O4S/c1-17-13-5-3-9(15)7-11(13)16-12-8-10(18-2)4-6-14(12)17;1-5-6(2,3)4/h3-8H,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=QIGAYQAFGSUKNV-UHFFFAOYSA-M','COS(=O)(=O)[O-].COc1ccc2c(c1)nc1cc(Br)ccc1[n+]2C',NULL),
	(187895,0,0,'7477-75-0','Consistent with Molecular Formula','C22H19NO5S',409.4558,NULL,'CB75CF767D0D18CC-FICuS-01-8C','CB75CF767D0D18CC-FICTS-01-6B','1B2DCF57805E8B12-uuuuu-01-13','InChI=1S/C15H11NO2.C7H8O3S/c17-14-10-13(16-8-4-1-5-9-16)15(18)12-7-3-2-6-11(12)14;1-6-2-4-7(5-3-6)11(8,9)10/h1-10H,(H-,17,18);2-5H,1H3,(H,8,9,10)','InChIKey=UEKQMBZSERMVHW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)[O-])cc1.Oc1cc(-[n+]2ccccc2)c(O)c2ccccc12',NULL),
	(187896,0,0,'7477-76-1','Consistent with Molecular Formula','C16H17ClN2O5S',384.8337,NULL,'34250FC81CF72AC5-FICuS-01-62','34250FC81CF72AC5-FICTS-01-41','42A4BCCCD749EAB9-uuuuu-01-45','InChI=1S/C15H14ClN2O.CH4O4S/c1-3-19-11-5-7-15-13(9-11)17-12-8-10(16)4-6-14(12)18(15)2;1-5-6(2,3)4/h4-9H,3H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=DFGPWXMFBJTUSQ-UHFFFAOYSA-M','CCOc1ccc2c(c1)nc1cc(Cl)ccc1[n+]2C.COS(=O)(=O)[O-]',NULL),
	(187897,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O5S',350.3886,NULL,'DE4F754E6A7E49A1-FICuS-01-81','DE4F754E6A7E49A1-FICTS-01-60','A8CEC64AA1C089DD-uuuuu-01-43','InChI=1S/C15H15N2O.CH4O4S/c1-3-18-11-8-9-15-13(10-11)16-12-6-4-5-7-14(12)17(15)2;1-5-6(2,3)4/h4-10H,3H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=USGHSGFTGIMUOH-UHFFFAOYSA-M','CCOc1ccc2c(c1)nc1ccccc1[n+]2C.COS(=O)(=O)[O-]',NULL),
	(187898,0,0,'7477-77-2','Consistent with Molecular Formula','C16H12O2',236.2696,'4,4-Diphenylbutenolide\n4,4-Diphenyl-2-butenolide\n2(5H)-Furanone, 5,5-diphenyl-\n2(5H)-Furanone, 5,5-diphenyl-','EEBF6B9ABF67ECC0-FICuS-01-BB','EEBF6B9ABF67ECC0-FICTS-01-9A','EEBF6B9ABF67ECC0-uuuuu-01-6A','InChI=1S/C16H12O2/c17-15-11-12-16(18-15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12H','InChIKey=VDLXVOZLUMBPCO-UHFFFAOYSA-N','O=C1C=CC(c2ccccc2)(c2ccccc2)O1',NULL),
	(187899,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O5S',378.4422,NULL,'8F7D9843CC3E1373-FICuS-01-64','8F7D9843CC3E1373-FICTS-01-43','FF7AE758855BCA20-uuuuu-01-2D','InChI=1S/C16H17N2O.C2H6O4S/c1-3-18-15-8-6-5-7-13(15)17-14-11-12(19-4-2)9-10-16(14)18;1-2-6-7(3,4)5/h5-11H,3-4H2,1-2H3;2H2,1H3,(H,3,4,5)/q+1;/p-1','InChIKey=AACHRLZMIMFHOG-UHFFFAOYSA-M','CCOS(=O)(=O)[O-].CCOc1ccc2c(c1)nc1ccccc1[n+]2CC',NULL),
	(187900,3,0,'69-57-8','Consistent with Molecular Formula','C16H18N2NaO4S',357.379,'PCB 45\nOK 431\nPentids\nPC-B-45\nKesso-Pen\nPfizerpen\nPenilaryn\nPicibanil\nNovocillin\nVeticillin\nPenicillin\nPen-A-Brasive\nSodium penicillin\nSodium penicillin G\nAmerican penicillin\nPenicillin G sodium\nPenicillin G Na salt\nSodium penicillin II\nBenzylpenicillin sodium\nSugracillin sodium salt\nSodium benzylpenicillin\nPenicillin G sodium salt\nSodium benzylpenicillin G\nBenzyl penicillin Na salt\nSodium benzylpenicillinate\ncomponent of Crystifor \'400\'\nBenzylpenicillin sodium salt\nPenicillin-g, monosodium salt\nBenzylpenicillinic acid sodium salt\nWLN: T45 ANV ESTJ CMV1R& F1 F1 GVQ\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 3,3-dimethyl-7-oxo-6-[(phenylacetyl)amino]- [2S-(2.alpha.,5.alpha.,6.beta.)]-, monosodium salt\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 3,3-dimethyl-7-oxo-6-(2-phenylacetamido)-, monosodium salt\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 3,3-dimethyl-7-oxo-6-(2-phenylacetamido)-, monosodium salt','D58BB39E8D6EA79A-FICuS-01-96','D58BB39E8D6EA79A-FICTS-01-75','5E6C5F91ED151532-uuuuu-01-08','InChI=1S/C16H18N2O4S.Na/c1-16(2)12(15(21)22)18-13(20)11(14(18)23-16)17-10(19)8-9-6-4-3-5-7-9;/h3-7,11-12,14H,8H2,1-2H3,(H,17,19)(H,21,22);/q;+1','InChIKey=FCPVYOBCFFNJFS-UHFFFAOYSA-N','CC1(C)SC2C(NC(=O)Cc3ccccc3)C(=O)N2C1C(=O)O.[Na+]','1'),
	(187901,2,0,'7477-79-4','Consistent with Molecular Formula','C16H20O5',292.331,NULL,'9C58AA20E8DFB080-FICuS-01-75','9C58AA20E8DFB080-FICTS-01-54','9C58AA20E8DFB080-uuuuu-01-24','InChI=1S/C16H20O5/c1-19-13-8-10(9-14(20-2)15(13)21-3)11-6-4-5-7-12(11)16(17)18/h4-5,8-9,11-12H,6-7H2,1-3H3,(H,17,18)','InChIKey=UOPOSMFGEVBYFG-UHFFFAOYSA-N','COc1cc(C2CC=CCC2C(=O)O)cc(OC)c1OC','1'),
	(187902,0,0,'7477-80-7','Consistent with Molecular Formula','C17H16ClNO',285.7725,NULL,'AA50BEA3CBB9BD0A-FICuS-01-A0','AA50BEA3CBB9BD0A-FICTS-01-7F','AA50BEA3CBB9BD0A-uuuuu-01-4F','InChI=1S/C17H16ClNO/c18-15-9-7-14(8-10-15)17(20)12-19-11-3-5-13-4-1-2-6-16(13)19/h1-2,4,6-10H,3,5,11-12H2','InChIKey=NJKMKSJWEQLMGQ-UHFFFAOYSA-N','O=C(CN1CCCc2ccccc21)c1ccc(Cl)cc1',NULL),
	(187903,0,0,'7477-81-8','Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'F8671984881743A5-FICuS-01-3D','F8671984881743A5-FICTS-01-1C','F8671984881743A5-uuuuu-01-EC','InChI=1S/C17H16N2O3/c20-17(14-6-3-8-15(11-14)19(21)22)12-18-10-4-7-13-5-1-2-9-16(13)18/h1-3,5-6,8-9,11H,4,7,10,12H2','InChIKey=KLRCJHRJALWQRV-UHFFFAOYSA-N','O=C(CN1CCCc2ccccc21)c1cccc([N+](=O)[O-])c1',NULL),
	(187904,2,0,'7477-82-9','Consistent with Molecular Formula','C17H26N2O4',322.4034,NULL,'64071CF59ED36922-FICuS-01-4F','64071CF59ED36922-FICTS-01-2E','64071CF59ED36922-uuuuu-01-FE','InChI=1S/C17H26N2O4/c1-6-12(4)22-16(20)18-14-9-8-11(3)15(10-14)19-17(21)23-13(5)7-2/h8-10,12-13H,6-7H2,1-5H3,(H,18,20)(H,19,21)','InChIKey=KEURTXLOYIIITI-UHFFFAOYSA-N','CCC(C)OC(=O)Nc1ccc(C)c(NC(=O)OC(C)CC)c1','1'),
	(187905,0,0,'7477-83-0','Consistent with Molecular Formula','C18H15ClINO2',439.6795,NULL,'5F6398801E91B20E-FICuS-01-4D','5F6398801E91B20E-FICTS-01-2C','67B2992D13F9DE56-uuuuu-01-16','InChI=1S/C18H15ClNO2.HI/c1-22-16-8-9-17-14(11-16)3-2-10-20(17)12-18(21)13-4-6-15(19)7-5-13;/h2-11H,12H2,1H3;1H/q+1;/p-1','InChIKey=IABJLAUUYFEJIM-UHFFFAOYSA-M','COc1ccc2c(ccc[n+]2CC(=O)c2ccc(Cl)cc2)c1.[I-]',NULL),
	(187906,0,0,'7477-84-1','Consistent with Molecular Formula','C18H15IN2O3',434.2326,NULL,'C9E3EAC2A1BCE90E-FICuS-01-A0','C9E3EAC2A1BCE90E-FICTS-01-7F','F132EB6FACD48556-uuuuu-01-29','InChI=1S/C18H15N2O3.HI/c1-13-10-15-4-2-3-5-16(15)11-19(13)12-18(21)14-6-8-17(9-7-14)20(22)23;/h2-11H,12H2,1H3;1H/q+1;/p-1','InChIKey=QZVKLXSKVIVBFM-UHFFFAOYSA-M','Cc1cc2ccccc2c[n+]1CC(=O)c1ccc([N+](=O)[O-])cc1.[I-]',NULL),
	(187907,2,0,'7477-85-2','Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'E75C5AD6777A3224-FICuS-01-5C','E75C5AD6777A3224-FICTS-01-3B','E75C5AD6777A3224-uuuuu-01-0B','InChI=1S/C18H24O3/c1-4-18-11-14(19)9-8-13(18)7-5-12-6-10-15(20-2)17(21-3)16(12)18/h6,10,13H,4-5,7-9,11H2,1-3H3','InChIKey=MHYADKSVNGNATR-UHFFFAOYSA-N','CCC12CC(=O)CCC1CCc1ccc(OC)c(OC)c12','1'),
	(187908,0,0,'7495-30-9','Consistent with Molecular Formula','C19H14Br3NO',512.0377,NULL,'FFECC8C55B746D93-FICuS-01-96','FFECC8C55B746D93-FICTS-01-75','32A1E2AC09F837C6-uuuuu-01-12','InChI=1S/C19H14Br2NO.BrH/c20-17-10-18(21)12-22(11-17)13-19(23)16-8-6-15(7-9-16)14-4-2-1-3-5-14;/h1-12H,13H2;1H/q+1;/p-1','InChIKey=SESKQDJTCZRFKF-UHFFFAOYSA-M','O=C(C[n+]1cc(Br)cc(Br)c1)c1ccc(-c2ccccc2)cc1.[Br-]',NULL),
	(187909,0,0,NULL,'Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'2B8A8005242D989E-FICuS-01-4C','2B8A8005242D989E-FICTS-01-2B','2B8A8005242D989E-uuuuu-01-FB','InChI=1S/C19H18O6/c1-5-11-6-14-15(25-10-24-14)9-13(11)18(20)12-7-16(21-2)19(23-4)17(8-12)22-3/h5-9H,1,10H2,2-4H3','InChIKey=BCFRZROKEHSMQF-UHFFFAOYSA-N','C=Cc1cc2c(cc1C(=O)c1cc(OC)c(OC)c(OC)c1)OCO2',NULL),
	(187910,1,0,'3847-48-1','Consistent with Molecular Formula','C20H28N2',296.4546,NULL,'6930290D4E81FE45-FICuS-01-4E','6930290D4E81FE45-FICTS-01-2D','6930290D4E81FE45-uuuuu-01-FD','InChI=1S/C20H28N2/c1-3-22(4-2)16-15-21-20(19-13-9-6-10-14-19)17-18-11-7-5-8-12-18/h5-14,20-21H,3-4,15-17H2,1-2H3','InChIKey=JEORTHKQPXKVMO-UHFFFAOYSA-N','CCN(CC)CCNC(Cc1ccccc1)c1ccccc1','1'),
	(187911,0,0,NULL,'Consistent with Molecular Formula','C21H20BrCl2NO',453.2051,NULL,'84430CCB2303B3CC-FICuS-01-55','84430CCB2303B3CC-FICTS-01-34','490E26A2718FE999-uuuuu-01-09','InChI=1S/C21H20Cl2NO.BrH/c1-21(2,3)15-6-4-14(5-7-15)20(25)13-24-11-10-18(23)17-9-8-16(22)12-19(17)24;/h4-12H,13H2,1-3H3;1H/q+1;/p-1','InChIKey=BFZWVJSALNAVLO-UHFFFAOYSA-M','CC(C)(C)c1ccc(C(=O)C[n+]2ccc(Cl)c3ccc(Cl)cc32)cc1.[Br-]',NULL),
	(187912,1,0,NULL,'Consistent with Molecular Formula','C24H35ClN2',387.0069,NULL,'180A3554B8DED9A0-FICuS-01-63','180A3554B8DED9A0-FICTS-01-42','18F692B1875300EE-uuuuu-01-FA','InChI=1S/C24H34N2.ClH/c1-3-26(4-2)17-16-25-24(18-20-10-6-5-7-11-20)23-15-14-21-12-8-9-13-22(21)19-23;/h5-7,10-11,14-15,19,24-25H,3-4,8-9,12-13,16-18H2,1-2H3;1H','InChIKey=HYGJALIXSLEHTB-UHFFFAOYSA-N','CCN(CC)CCNC(Cc1ccccc1)c1ccc2c(c1)CCCC2.Cl','1'),
	(187913,2,0,NULL,'Consistent with Molecular Formula','C25H31ClN2O',410.9857,NULL,'C0E406C5A29BBBE6-FICuS-01-7E','C0E406C5A29BBBE6-FICTS-01-5D','C018A1209D1662A8-uuuuu-01-EB','InChI=1S/C25H30N2O.ClH/c1-3-27(4-2)23-17-15-22(16-18-23)26-24(20-11-7-5-8-12-20)19-25(28)21-13-9-6-10-14-21;/h5-18,24-26,28H,3-4,19H2,1-2H3;1H','InChIKey=UDIFZKXPJMBDFL-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(CC(O)c2ccccc2)c2ccccc2)cc1.Cl','1'),
	(187914,0,0,'7477-88-5','Consistent with Molecular Formula','C26H20?BrCl2N2O3',559.2656,NULL,'82AC5675A1AB4707-FICuS-01-53','82AC5675A1AB4707-FICTS-01-32','82AC5675A1AB4707-uuuuu-01-02','InChI=1S/C26H20Cl2N2O3.BrH/c27-25-5-1-3-15-29(25)17-23(31)19-7-11-21(12-8-19)33-22-13-9-20(10-14-22)24(32)18-30-16-4-2-6-26(30)28;/h1-16H,17-18H2;1H/q+2;/p-1','InChIKey=ZRWZOAOPQBVOGZ-UHFFFAOYSA-M','*.O=C(C[n+]1ccccc1Cl)c1ccc(Oc2ccc(C(=O)C[n+]3ccccc3Cl)cc2)cc1.[Br-]',NULL),
	(187915,1,0,'7477-89-6','Consistent with Molecular Formula','C31H37ClN2O',489.0991,NULL,'44990B209F1D87BF-FICuS-01-60','44990B209F1D87BF-FICTS-01-3F','4465ACC5A0905EF1-uuuuu-01-10','InChI=1S/C31H36N2O.ClH/c1-3-33(4-2)21-22-34-30-20-19-27-17-11-12-18-28(27)31(30)29(23-25-13-7-5-8-14-25)32-24-26-15-9-6-10-16-26;/h5-20,29,32H,3-4,21-24H2,1-2H3;1H','InChIKey=WPKOZRDRCIIHJP-UHFFFAOYSA-N','CCN(CC)CCOc1ccc2ccccc2c1C(Cc1ccccc1)NCc1ccccc1.Cl','1'),
	(187916,0,0,'40777-32-0','Consistent with Molecular Formula','C45H82N2O4',715.1538,NULL,'0E29D91473D38527-FICuS-01-40','0E29D91473D38527-FICTS-01-1F','0E29D91473D38527-uuuuu-01-EF','InChI=1S/C45H82N2O4/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-32-34-38-50-44(48)46-42-37-36-41(3)43(40-42)47-45(49)51-39-35-33-31-29-27-25-23-21-19-17-15-13-11-9-7-5-2/h36-37,40H,4-35,38-39H2,1-3H3,(H,46,48)(H,47,49)','InChIKey=FKDGNGYOOMLNNI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)Nc1ccc(C)c(NC(=O)OCCCCCCCCCCCCCCCCCC)c1',NULL),
	(187917,0,0,'326-02-3','Consistent with Molecular Formula','C12H9BrClFN2O',331.5713,NULL,'F7B5E5FBF7D90262-FICuS-01-81','F7B5E5FBF7D90262-FICTS-01-60','3AF8CF92A5555837-uuuuu-01-13','InChI=1S/C12H9ClFN2O.BrH/c13-12-8-16(6-5-15-12)7-11(17)9-1-3-10(14)4-2-9;/h1-6,8H,7H2;1H/q+1;/p-1','InChIKey=QPIQLRZSXQVLDJ-UHFFFAOYSA-M','O=C(C[n+]1ccnc(Cl)c1)c1ccc(F)cc1.[Br-]',NULL),
	(187918,0,1,'7477-91-0','Consistent with Molecular Formula','C17H14BrIN2O',469.1189,NULL,'805ACF8F44D41BB6-FICuS-01-77','805ACF8F44D41BB6-FICTS-01-56','35F724BBDF74CAFC-uuuuu-01-47','InChI=1S/C17H13BrN2O.HI/c18-16-6-3-9-20(11-16)12-17(19-21)15-8-7-13-4-1-2-5-14(13)10-15;/h1-11H,12H2;1H/b19-17+;','InChIKey=XVLLSUVREPVPTL-ZJSKVYKZSA-N','O/N=C(\\C[n+]1cccc(Br)c1)c1ccc2ccccc2c1.[I-]','1'),
	(187919,0,0,'7477-92-1','Consistent with Molecular Formula','C20H16BrNO2',382.2559,NULL,'03CD6419F042D951-FICuS-01-44','03CD6419F042D951-FICTS-01-23','CE804E70A2CE8304-uuuuu-01-10','InChI=1S/C20H16NO2.BrH/c1-14-21(18-8-4-5-9-20(18)23-14)13-19(22)17-11-10-15-6-2-3-7-16(15)12-17;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=XNETZGCMYYAFQJ-UHFFFAOYSA-M','Cc1oc2ccccc2[n+]1CC(=O)c1ccc2ccccc2c1.[Br-]',NULL),
	(187920,0,0,'1821-14-3','Consistent with Molecular Formula','C21H16O8',396.3526,NULL,'EBD96A58C398D290-FICuS-01-75','19B305B7E9849170-FICTS-01-1E','EBD96A58C398D290-uuuuu-01-24','InChI=1S/C21H16O8/c1-26-10-3-5-12-16(7-10)28-20(24)14(18(12)22)9-15-19(23)13-6-4-11(27-2)8-17(13)29-21(15)25/h3-8,22-23H,9H2,1-2H3','InChIKey=SLXBPCDYEKFISP-UHFFFAOYSA-N','COc1ccc2c(O)c(Cc3c(O)c4ccc(OC)cc4oc3=O)c(=O)oc2c1',NULL),
	(187921,0,0,'150-88-9','Consistent with Molecular Formula','C5H10?OS2Zn',215.6334,'Zn Butylxanthate\nZinc butylxanthate\nZinc butyl xanthate\nZinc dibutylxanthate\nButylxanthate, zinc salt\nCarbonodithioic acid, O-butyl ester, zinc salt\nCarbonic acid, dithio-, O-butyl ester, zinc salt','593A984005209785-FICuS-01-22','593A984005209785-FICTS-01-01','593A984005209785-uuuuu-01-D1','InChI=1S/C5H10OS2.Zn/c1-2-3-4-6-5(7)8;/h2-4H2,1H3,(H,7,8);/q;+2','InChIKey=UTBZLGRYPMHYQA-UHFFFAOYSA-N','*.CCCCOC(=S)S.[Zn+2]',NULL),
	(187922,0,0,'67-48-1','Consistent with Molecular Formula','C5H14ClNO',139.6247,'Paresan\nLipotril\nBiocolina\nNeocolina\nBiocoline\nHormocline\nHepacholine\nCHOLINE (CL)\nLuridin chloride\nCholine chloride\nCholinium chloride\nBilineurin chloride\nCholine hydrochloride\nTrimethyl(2-hydroxyethyl)ammonium chloride\n(2-Hydroxyethyl)trimethylammonium chloride\nAmmonium, (2-hydroxyethyl)trimethyl-, chloride\n(.beta.-Hydroxyethyl)trimethylammonium chloride\nWLN: Q2K1&1&1 &Q &G\nEthanaminium, 2-hydroxy-N,N,N-trimethyl-, chloride\nCholine, chloride\nChloride de choline','E4B87EBDF5C7FDBD-FICuS-01-C1','E4B87EBDF5C7FDBD-FICTS-01-A0','C6CD2D176955D71B-uuuuu-01-1B','InChI=1S/C5H14NO.ClH/c1-6(2,3)4-5-7;/h7H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=SGMZJAMFUVOLNK-UHFFFAOYSA-M','C[N+](C)(C)CCO.[Cl-]',NULL),
	(187923,0,0,'7477-93-2','No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C7H5AsO3',212.0363,'ANTINEOPLASTIC-402839','7C6885842F3AEAF2-FICuS-01-72','7C6885842F3AEAF2-FICTS-01-51','7C6885842F3AEAF2-uuuuu-01-21','InChI=1S/C7H5AsO3/c9-7(10)5-2-1-3-6(4-5)8-11/h1-4H,(H,9,10)','InChIKey=CIEGEKMNXDMCSJ-UHFFFAOYSA-N','O=[As]c1cccc(C(=O)O)c1',NULL),
	(187924,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C O ]','C7H7AsO2',198.0527,'ANTINEOPLASTIC-402840','8CCDA492CB13A1B8-FICuS-01-7E','8CCDA492CB13A1B8-FICTS-01-5D','8CCDA492CB13A1B8-uuuuu-01-2D','InChI=1S/C7H7AsO2/c1-10-7-5-3-2-4-6(7)8-9/h2-5H,1H3','InChIKey=LDALHISHGHLRQC-UHFFFAOYSA-N','COc1ccccc1[As]=O',NULL),
	(187925,0,0,'7477-94-3','Consistent with Molecular Formula','C7H7N3O4',197.15,NULL,'AC05051CA0B9F85A-FICuS-01-69','AC05051CA0B9F85A-FICTS-01-48','AC05051CA0B9F85A-uuuuu-01-18','InChI=1S/C7H7N3O4/c1-4-2-5(9(11)12)3-6(7(4)8)10(13)14/h2-3H,8H2,1H3','InChIKey=CUUJSCZRXAFXIP-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1N',NULL),
	(187926,0,0,'7477-95-4','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C C O ]','C7H8AsNO4',245.0661,'ANTINEOPLASTIC-402842','08D00D26E551C9C9-FICuS-01-57','08D00D26E551C9C9-FICTS-01-36','08D00D26E551C9C9-uuuuu-01-06','InChI=1S/C7H8AsNO4/c1-8(10,11)6-3-2-4-7(5-6)9(12)13/h2-5H,1H3,(H,10,11)','InChIKey=OBKKJWXXWWCALZ-UHFFFAOYSA-N','C[As](=O)(O)c1cccc([N+](=O)[O-])c1',NULL),
	(187927,0,0,'7477-96-5','No Comparision - Unparameterized Atom - As(a11) connected atoms =[ O C C O ]','C8H9AsO4',244.0783,'ANTINEOPLASTIC-402843','0314ACBE1A5BA992-FICuS-01-68','0314ACBE1A5BA992-FICTS-01-47','0314ACBE1A5BA992-uuuuu-01-17','InChI=1S/C8H9AsO4/c1-9(12,13)7-4-2-3-6(5-7)8(10)11/h2-5H,1H3,(H,10,11)(H,12,13)','InChIKey=CQHPAIDGKCHAGX-UHFFFAOYSA-N','C[As](=O)(O)c1cccc(C(=O)O)c1',NULL),
	(187928,0,1,NULL,'Consistent with Molecular Formula','C8H10O4',170.1646,'Penicillic acid','FCA7CCD0EEA89C6B-FICuS-01-B9','FCA7CCD0EEA89C6B-FICTS-01-98','5FA20E9096D2F8EA-uuuuu-01-2B','InChI=1S/C8H10O4/c1-5(2)8(11)6(12-3)4-7(9)10/h4H,1H2,2-3H3,(H,9,10)/b6-4-','InChIKey=VOUGEZYPVGAPBB-XQRVVYSFSA-N','C=C(C)C(=O)/C(=C/C(=O)O)OC','1'),
	(187929,0,0,'6924-99-8','Consistent with Molecular Formula','C10H6N2O4',218.1684,NULL,'C620C22460630D25-FICuS-01-27','C620C22460630D25-FICTS-01-06','C620C22460630D25-uuuuu-01-D6','InChI=1S/C10H6N2O4/c13-9(14)7-8(10(15)16)12-6-4-2-1-3-5(6)11-7/h1-4H,(H,13,14)(H,15,16)','InChIKey=CQZDWYYGOZOTHY-UHFFFAOYSA-N','O=C(O)c1nc2ccccc2nc1C(=O)O',NULL),
	(187930,0,0,'7477-98-7','No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C C O ]','C10H14AsNO3',271.1471,'ANTINEOPLASTIC-402846','D9BFFF3072168BBB-FICuS-01-89','D9BFFF3072168BBB-FICTS-01-68','D9BFFF3072168BBB-uuuuu-01-38','InChI=1S/C10H14AsNO3/c1-3-11(14,15)9-4-6-10(7-5-9)12-8(2)13/h4-7H,3H2,1-2H3,(H,12,13)(H,14,15)','InChIKey=XLCGXTQLXYYYMT-UHFFFAOYSA-N','CC[As](=O)(O)c1ccc(NC(C)=O)cc1',NULL),
	(187931,0,0,'7477-99-8','No Comparision - Unparameterized Atom - As(a9) connected atoms =[ O C C O ]','C10H14AsNO4',287.1465,'ANTINEOPLASTIC-402847','17C8F790C7F46561-FICuS-01-56','17C8F790C7F46561-FICTS-01-35','17C8F790C7F46561-uuuuu-01-05','InChI=1S/C10H14AsNO4/c1-3-11(15,16)8-4-5-10(14)9(6-8)12-7(2)13/h4-6,14H,3H2,1-2H3,(H,12,13)(H,15,16)','InChIKey=IQCGODSRDZRFQL-UHFFFAOYSA-N','CC[As](=O)(O)c1ccc(O)c(NC(C)=O)c1',NULL),
	(187932,0,0,'7512-77-8','Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'55438D6DCC55577D-FICuS-01-65','55438D6DCC55577D-FICTS-01-44','55438D6DCC55577D-uuuuu-01-14','InChI=1S/C11H12N2O5/c1-2-18-10(14)7-12-11(15)8-3-5-9(6-4-8)13(16)17/h3-6H,2,7H2,1H3,(H,12,15)','InChIKey=FGQTXDKZTAZFRS-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(187933,0,0,'1137-69-5','Consistent with Molecular Formula','C12H7ClN2',214.6537,NULL,'DB2474EA82A8F997-FICuS-01-76','DB2474EA82A8F997-FICTS-01-55','DB2474EA82A8F997-uuuuu-01-25','InChI=1S/C12H7ClN2/c13-8-5-6-11-12(7-8)15-10-4-2-1-3-9(10)14-11/h1-7H','InChIKey=LYZDGXICDJEHAD-UHFFFAOYSA-N','Clc1ccc2nc3ccccc3nc2c1',NULL),
	(187934,0,0,'4406-87-5','Consistent with Molecular Formula','C12H8N2O4',244.2062,'Acenaphthene, 5,6-dinitro-\nWLN: L566 1A LT&&J HNW JNW\nAcenaphthylene, 1,2-dihydro-5,6-dinitro-','90DA9063FF7F5292-FICuS-01-62','90DA9063FF7F5292-FICTS-01-41','90DA9063FF7F5292-uuuuu-01-11','InChI=1S/C12H8N2O4/c15-13(16)9-5-3-7-1-2-8-4-6-10(14(17)18)12(9)11(7)8/h3-6H,1-2H2','InChIKey=FIXNUWGGLHPMGU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c3c(ccc([N+](=O)[O-])c13)CC2',NULL),
	(187935,0,0,'7478-00-4','Consistent with Molecular Formula','C12H11N3O6S2',357.3554,NULL,'898C417BCFDD2FBD-FICuS-01-A0','898C417BCFDD2FBD-FICTS-01-7F','898C417BCFDD2FBD-uuuuu-01-4F','InChI=1S/C12H11N3O6S2/c13-22(18,19)11-5-1-9(2-6-11)14-23(20,21)12-7-3-10(4-8-12)15(16)17/h1-8,14H,(H2,13,18,19)','InChIKey=AGZMQTIIZFXACL-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(187936,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C12H13As2ClN2',370.5443,'ANTINEOPLASTIC-402852Q','DB9642CB8E6D98D4-FICuS-01-87','DB9642CB8E6D98D4-FICTS-01-66','DB6AE52EB1E0419A-uuuuu-01-2B','InChI=1S/C12H12As2N2.ClH/c15-11-5-1-9(2-6-11)13-14-10-3-7-12(16)8-4-10;/h1-8H,15-16H2;1H','InChIKey=IXVICYIIDMKZAP-UHFFFAOYSA-N','Cl.Nc1ccc(/[As]=[As]/c2ccc(N)cc2)cc1',NULL),
	(187937,1,0,'7478-01-5','Consistent with Molecular Formula','C12H14ClNO2',239.7011,NULL,'ACDD2644C3023828-FICuS-01-50','ACDD2644C3023828-FICTS-01-2F','8EA875EE5F90128E-uuuuu-01-26','InChI=1S/C12H14NO2.ClH/c14-9-11(15)8-13-7-3-5-10-4-1-2-6-12(10)13;/h1-7,11,14-15H,8-9H2;1H/q+1;/p-1','InChIKey=QUASKAHQOAAECH-UHFFFAOYSA-M','OCC(O)C[n+]1cccc2ccccc21.[Cl-]','1'),
	(187938,0,0,'7478-02-6','Consistent with Molecular Formula','C13H8N4',220.233,NULL,'CC4A1125728B744F-FICuS-01-53','CC4A1125728B744F-FICTS-01-32','CC4A1125728B744F-uuuuu-01-02','InChI=1S/C13H8N4/c14-7-8-1-3-10-12(5-8)17-13-6-9(15)2-4-11(13)16-10/h1-6H,15H2','InChIKey=HAJKSSXETOYKCH-UHFFFAOYSA-N','N#Cc1ccc2nc3ccc(N)cc3nc2c1',NULL),
	(187939,0,0,'7495-32-1','Consistent with Molecular Formula','C13H9ClN2',228.6805,NULL,'FA9A94B877E393B5-FICuS-01-78','FA9A94B877E393B5-FICTS-01-57','FA9A94B877E393B5-uuuuu-01-27','InChI=1S/C13H9ClN2/c1-8-9(14)6-7-12-13(8)16-11-5-3-2-4-10(11)15-12/h2-7H,1H3','InChIKey=KYFRFIWISZZUBW-UHFFFAOYSA-N','Cc1c(Cl)ccc2nc3ccccc3nc12',NULL),
	(187940,0,0,'2876-18-8','Consistent with Molecular Formula','C13H10N2O',210.2348,'2-Methoxyphenazine\nPhenazine, 2-methoxy-\nPhenazine, 2-methoxy-','0FF14FA5C36A8DCB-FICuS-01-92','0FF14FA5C36A8DCB-FICTS-01-71','0FF14FA5C36A8DCB-uuuuu-01-41','InChI=1S/C13H10N2O/c1-16-9-6-7-12-13(8-9)15-11-5-3-2-4-10(11)14-12/h2-8H,1H3','InChIKey=YGSXHEXJOFMTHZ-UHFFFAOYSA-N','COc1ccc2nc3ccccc3nc2c1',NULL),
	(187941,0,0,'7478-04-8','Consistent with Molecular Formula','C13H13BrINOS',438.1203,NULL,'856482718F40E548-FICuS-01-38','856482718F40E548-FICTS-01-17','4829A818DDCCBF1D-uuuuu-01-3A','InChI=1S/C13H13INOS.BrH/c1-9-7-15(10(2)17-9)8-13(16)11-3-5-12(14)6-4-11;/h3-7H,8H2,1-2H3;1H/q+1;/p-1','InChIKey=OGQXHHPGFOBXRN-UHFFFAOYSA-M','Cc1c[n+](CC(=O)c2ccc(I)cc2)c(C)s1.[Br-]',NULL),
	(187942,0,1,'7478-05-9','Consistent with Molecular Formula','C13H13IN2O',340.163,NULL,'088396413CBC177D-FICuS-01-4C','088396413CBC177D-FICTS-01-2B','F3D072218375EC41-uuuuu-01-F3','InChI=1S/C13H12N2O.HI/c16-14-13(12-7-3-1-4-8-12)11-15-9-5-2-6-10-15;/h1-10H,11H2;1H/b14-13-;','InChIKey=WXNIYFUNOMIPLX-HPWRNOGASA-N','O/N=C(/C[n+]1ccccc1)c1ccccc1.[I-]','1'),
	(187943,0,0,NULL,'Consistent with Molecular Formula','C13H16?BrN2O',296.1862,NULL,'F9D1D46720D85D94-FICuS-01-64','F9D1D46720D85D94-FICTS-01-43','F9D1D46720D85D94-uuuuu-01-13','InChI=1S/C13H16N2O.BrH/c16-13(11-14-7-3-1-4-8-14)12-15-9-5-2-6-10-15;/h1-10,13,16H,11-12H2;1H/q+2;/p-1','InChIKey=LZWYWRMALFANFA-UHFFFAOYSA-M','*.OC(C[n+]1ccccc1)C[n+]1ccccc1.[Br-]',NULL),
	(187944,0,0,'7478-07-1','Consistent with Molecular Formula','C14H8Cl5NO',383.4883,NULL,'A59CDF64AA46C8AA-FICuS-01-96','A59CDF64AA46C8AA-FICTS-01-75','A59CDF64AA46C8AA-uuuuu-01-45','InChI=1S/C14H8Cl5NO/c15-9-1-5-11(6-2-9)20(13(21)14(17,18)19)12-7-3-10(16)4-8-12/h1-8H','InChIKey=AZMJDQFIEDVLTH-UHFFFAOYSA-N','O=C(N(c1ccc(Cl)cc1)c1ccc(Cl)cc1)C(Cl)(Cl)Cl',NULL),
	(187945,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'2D4304F4E3CC7813-FICuS-01-53','2D4304F4E3CC7813-FICTS-01-32','53E5BC0FEDEF2068-uuuuu-01-37','InChI=1S/C14H12N2O/c1-2-16-13-6-4-3-5-11(13)15-12-8-7-10(17)9-14(12)16/h3-9H,2H2,1H3','InChIKey=LMZPSNYJVWNLHJ-UHFFFAOYSA-N','CC[n+]1c2ccccc2nc2ccc([O-])cc21',NULL),
	(187946,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'CF351717135B357C-FICuS-01-45','CF351717135B357C-FICTS-01-24','9143C73FC1F97FF0-uuuuu-01-20','InChI=1S/C14H12N2O/c1-2-16-11-7-4-3-6-10(11)15-14-12(16)8-5-9-13(14)17/h3-9H,2H2,1H3','InChIKey=VEXMPPYJYMDVOH-UHFFFAOYSA-N','CC[n+]1c2ccccc2nc2c([O-])cccc21',NULL),
	(187947,0,0,'10510-77-7','Consistent with Molecular Formula','C16H18N2O4S',334.3892,'Phenazine ethosulfate\nN-Ethylphenazonium ethosulfate\n5-Ethylphenazine, ethyl sulfate salt\nPhenazinium, 5-ethyl-, ethyl sulfate\nPhenazinium, 5-ethyl-, ethyl sulfate','FDCA9BE1FE46BEEA-FICuS-01-C8','FDCA9BE1FE46BEEA-FICTS-01-A7','8DCDE4FAB72367B9-uuuuu-01-3F','InChI=1S/C14H13N2.C2H6O4S/c1-2-16-13-9-5-3-7-11(13)15-12-8-4-6-10-14(12)16;1-2-6-7(3,4)5/h3-10H,2H2,1H3;2H2,1H3,(H,3,4,5)/q+1;/p-1','InChIKey=VDJKJPMLWJWQIH-UHFFFAOYSA-M','CCOS(=O)(=O)[O-].CC[n+]1c2ccccc2nc2ccccc21',NULL),
	(187948,0,0,'88404-33-5','Consistent with Molecular Formula','C14H14INO',339.1752,NULL,'FA0B436F10BC4EE7-FICuS-01-7E','FA0B436F10BC4EE7-FICTS-01-5D','C2DA42C21DD422BF-uuuuu-01-24','InChI=1S/C14H14NO.HI/c1-12-7-5-6-10-15(12)11-14(16)13-8-3-2-4-9-13;/h2-10H,11H2,1H3;1H/q+1;/p-1','InChIKey=FJTHUKVTIDGPCK-UHFFFAOYSA-M','Cc1cccc[n+]1CC(=O)c1ccccc1.[I-]',NULL),
	(187949,0,0,'7478-08-2','Consistent with Molecular Formula','C14H14INO2',355.1746,NULL,'3C18839DC6AC948D-FICuS-01-74','3C18839DC6AC948D-FICTS-01-53','04C98230CBC4F8D5-uuuuu-01-16','InChI=1S/C14H13NO2.HI/c1-11-5-6-13(16)12(9-11)14(17)10-15-7-3-2-4-8-15;/h2-9H,10H2,1H3;1H','InChIKey=CBRSUNOLVUBPLJ-UHFFFAOYSA-N','Cc1ccc(O)c(C(=O)C[n+]2ccccc2)c1.[I-]',NULL),
	(187950,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C14H17As2ClN2',398.5979,'ANTINEOPLASTIC-402866','890713FCA1EDCA15-FICuS-01-71','890713FCA1EDCA15-FICTS-01-50','89FBB4199E60135B-uuuuu-01-0E','InChI=1S/C14H16As2N2.ClH/c1-9-3-5-11(13(17)7-9)15-16-12-6-4-10(2)8-14(12)18;/h3-8H,17-18H2,1-2H3;1H','InChIKey=CAEQUCIOJOQVQX-UHFFFAOYSA-N','Cc1ccc(/[As]=[As]/c2ccc(C)cc2N)c(N)c1.Cl',NULL),
	(187951,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C14H17As2ClN2',398.5979,'ANTINEOPLASTIC-402867','80DEB9C6484C349D-FICuS-01-73','80DEB9C6484C349D-FICTS-01-52','80221E2377C1EDD3-uuuuu-01-FF','InChI=1S/C14H16As2N2.ClH/c1-9-3-5-11(17)7-13(9)15-16-14-8-12(18)6-4-10(14)2;/h3-8H,17-18H2,1-2H3;1H','InChIKey=STTMRDLBAHAVCB-UHFFFAOYSA-N','Cc1ccc(N)cc1/[As]=[As]/c1cc(N)ccc1C.Cl',NULL),
	(187952,0,0,NULL,'No Comparision - Unparameterized Atom - As(a1) connected atoms =[ C As ]','C14H17As2ClN2O2',430.5967,'ANTINEOPLASTIC-402868','6045C60CB58D7581-FICuS-01-4A','6045C60CB58D7581-FICTS-01-29','60B961E98A00ACCF-uuuuu-01-22','InChI=1S/C14H16As2N2O2.ClH/c1-19-13-5-3-9(17)7-11(13)15-16-12-8-10(18)4-6-14(12)20-2;/h3-8H,17-18H2,1-2H3;1H','InChIKey=STCWLKPPSYYJIM-UHFFFAOYSA-N','COc1ccc(N)cc1/[As]=[As]/c1cc(N)ccc1OC.Cl',NULL),
	(187953,0,0,'7478-09-3','Consistent with Molecular Formula','C14H16BrNO2S',342.2499,NULL,'F2B9C54C7AC624E4-FICuS-01-79','F2B9C54C7AC624E4-FICTS-01-58','3FF4EF25284A7EB1-uuuuu-01-29','InChI=1S/C14H16NO2S.BrH/c1-11-14(7-8-16)18-10-15(11)9-13(17)12-5-3-2-4-6-12;/h2-6,10,16H,7-9H2,1H3;1H/q+1;/p-1','InChIKey=JFRQWQPHEDJRMV-UHFFFAOYSA-M','Cc1c(CCO)sc[n+]1CC(=O)c1ccccc1.[Br-]',NULL),
	(187954,0,0,'7478-10-6','Consistent with Molecular Formula','C14H18BrN5O3',384.2319,NULL,'316373D8B0821D6E-FICuS-01-46','316373D8B0821D6E-FICTS-01-25','FC2E59B1E20E473B-uuuuu-01-23','InChI=1S/C14H18N5O3.BrH/c20-14(12-2-1-3-13(4-12)18(21)22)5-19-9-15-6-16(10-19)8-17(7-15)11-19;/h1-4H,5-11H2;1H/q+1;/p-1','InChIKey=QRPBKLYQXBOMED-UHFFFAOYSA-M','O=C(C[N+]12CN3CN(CN(C3)C1)C2)c1cccc([N+](=O)[O-])c1.[Br-]',NULL),
	(187955,0,0,NULL,'Consistent with Molecular Formula','C14H21IN4',372.2512,NULL,'3326D36791A6143F-FICuS-01-38','3326D36791A6143F-FICTS-01-17','0BF7D2CA9CCE7867-uuuuu-01-3F','InChI=1S/C14H21N4.HI/c1-2-4-14(5-3-1)6-7-18-11-15-8-16(12-18)10-17(9-15)13-18;/h1-5H,6-13H2;1H/q+1;/p-1','InChIKey=PYTUTRNYWRUQGL-UHFFFAOYSA-M','[I-].c1ccc(CC[N+]23CN4CN(CN(C4)C2)C3)cc1',NULL),
	(187956,0,0,'7478-11-7','Consistent with Molecular Formula','C15H11BrINOS',460.1265,NULL,'B38D680AD8CC023E-FICuS-01-73','B38D680AD8CC023E-FICTS-01-52','7EC042638A40586B-uuuuu-01-F6','InChI=1S/C15H11INOS.BrH/c16-12-7-5-11(6-8-12)14(18)9-17-10-19-15-4-2-1-3-13(15)17;/h1-8,10H,9H2;1H/q+1;/p-1','InChIKey=LBQVLJJHFLMOBP-UHFFFAOYSA-M','O=C(C[n+]1csc2ccccc21)c1ccc(I)cc1.[Br-]',NULL),
	(187957,0,1,'7478-12-8','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'5D95D641455BBBAC-FICuS-01-75','5D95D641455BBBAC-FICTS-01-54','01FB82068A99CF87-uuuuu-01-12','InChI=1S/C15H13NO3/c17-16-13(8-11-4-2-1-3-5-11)12-6-7-14-15(9-12)19-10-18-14/h1-7,9,17H,8,10H2/b16-13-','InChIKey=IMPCXJKAARCZFQ-SSZFMOIBSA-N','O/N=C(/Cc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(187958,0,1,'7478-13-9','Consistent with Molecular Formula','C15H13BrN2OS',349.2445,NULL,'E8C3C4D5029ABAA6-FICuS-01-80','E8C3C4D5029ABAA6-FICTS-01-5F','87315F96044DAB6A-uuuuu-01-09','InChI=1S/C15H12N2OS.BrH/c18-16-13(12-6-2-1-3-7-12)10-17-11-19-15-9-5-4-8-14(15)17;/h1-9,11H,10H2;1H/b16-13-;','InChIKey=BUESMLGQQHPWQQ-UNVLYCKESA-N','O/N=C(/C[n+]1csc2ccccc21)c1ccccc1.[Br-]','1'),
	(187959,0,0,'7495-33-2','Consistent with Molecular Formula','C15H20BrNS',326.2937,NULL,'BE51E37B86A7DC7F-FICuS-01-8F','BE51E37B86A7DC7F-FICTS-01-6E','731CC912D42B862A-uuuuu-01-00','InChI=1S/C15H20NS.BrH/c1-2-6-13(7-3-1)10-11-16-12-17-15-9-5-4-8-14(15)16;/h4-5,8-9,12-13H,1-3,6-7,10-11H2;1H/q+1;/p-1','InChIKey=PNIWWAQCSHXSSK-UHFFFAOYSA-M','[Br-].c1ccc2c(c1)sc[n+]2CCC1CCCCC1',NULL),
	(187960,0,0,'7478-14-0','Consistent with Molecular Formula','C15H20?BrN2O',324.2398,NULL,'BB844EE94CD3F73F-FICuS-01-92','BB844EE94CD3F73F-FICTS-01-71','BB844EE94CD3F73F-uuuuu-01-41','InChI=1S/C15H20N2O.BrH/c1-13-5-3-7-16(9-13)11-15(18)12-17-8-4-6-14(2)10-17;/h3-10,15,18H,11-12H2,1-2H3;1H/q+2;/p-1','InChIKey=XVMCVFRVTJDDDE-UHFFFAOYSA-M','*.Cc1ccc[n+](CC(O)C[n+]2cccc(C)c2)c1.[Br-]',NULL),
	(187961,0,0,'4235-09-0','Consistent with Molecular Formula','C16H13NO',235.2848,'9-Phenanthrylacetamide\n9-Acetamidophenanthrene\n9-Acetaminophenanthrene\nN-9-Phenanthrylacetamide\n9-Acetylaminophenanthrene\nWLN: L B666J HMV1\nAcetamide, N-9-phenanthrenyl-\nAcetamide, N-9-phenanthryl-','A0747A2BCDC05CC1-FICuS-01-75','A0747A2BCDC05CC1-FICTS-01-54','A0747A2BCDC05CC1-uuuuu-01-24','InChI=1S/C16H13NO/c1-11(18)17-16-10-12-6-2-3-7-13(12)14-8-4-5-9-15(14)16/h2-10H,1H3,(H,17,18)','InChIKey=WFBZMYPAVBCTCU-UHFFFAOYSA-N','CC(=O)Nc1cc2ccccc2c2ccccc12',NULL),
	(187962,0,0,'7478-16-2','Consistent with Molecular Formula','C16H13N3O',263.2982,'1,2,4-Triazine, 3-methoxy-5,6-diphenyl-\nas-Triazine, 3-methoxy-5,6-diphenyl-','629D27229F4A1FED-FICuS-01-6D','629D27229F4A1FED-FICTS-01-4C','629D27229F4A1FED-uuuuu-01-1C','InChI=1S/C16H13N3O/c1-20-16-17-14(12-8-4-2-5-9-12)15(18-19-16)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=WIYOPYDPWIXASZ-UHFFFAOYSA-N','COc1nnc(-c2ccccc2)c(-c2ccccc2)n1',NULL),
	(187963,0,0,'7478-17-3','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'8464BA6A0345D88C-FICuS-01-5A','8464BA6A0345D88C-FICTS-01-39','8464BA6A0345D88C-uuuuu-01-09','InChI=1S/C16H14N2O2/c1-11(19)17-13-7-3-5-9-15(13)18(12(2)20)16-10-6-4-8-14(16)17/h3-10H,1-2H3','InChIKey=NUYDXPBWWDXILJ-UHFFFAOYSA-N','CC(=O)N1c2ccccc2N(C(C)=O)c2ccccc21',NULL),
	(187964,0,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,'[1,1\'-Biphenyl]-2-amine, 2\',3\',4,4\'-tetramethoxy-','43718F1CC561ED1F-FICuS-01-67','43718F1CC561ED1F-FICTS-01-46','43718F1CC561ED1F-uuuuu-01-16','InChI=1S/C16H19NO4/c1-18-10-5-6-11(13(17)9-10)12-7-8-14(19-2)16(21-4)15(12)20-3/h5-9H,17H2,1-4H3','InChIKey=NPELILBBPWCKKH-UHFFFAOYSA-N','COc1ccc(-c2ccc(OC)c(OC)c2OC)c(N)c1',NULL),
	(187965,0,0,'7478-18-4','Consistent with Molecular Formula','C17H13BrINO',454.1043,NULL,'FC32282247003984-FICuS-01-26','FC32282247003984-FICTS-01-05','C4E3298F4A6855DC-uuuuu-01-22','InChI=1S/C17H13BrNO.HI/c18-16-7-5-14(6-8-16)17(20)12-19-10-9-13-3-1-2-4-15(13)11-19;/h1-11H,12H2;1H/q+1;/p-1','InChIKey=CKWGHUKUCHQOJS-UHFFFAOYSA-M','O=C(C[n+]1ccc2ccccc2c1)c1ccc(Br)cc1.[I-]',NULL),
	(187966,0,0,'7478-19-5','Consistent with Molecular Formula','C17H13BrINO2',470.1037,NULL,'224A79CD5A35871F-FICuS-01-5B','224A79CD5A35871F-FICTS-01-3A','EF0753A408B9DD4A-uuuuu-01-25','InChI=1S/C17H12INO2.BrH/c18-14-8-6-12(7-9-14)16(21)11-19-10-2-4-13-3-1-5-15(20)17(13)19;/h1-10H,11H2;1H','InChIKey=TXZQNWSTRMEZIZ-UHFFFAOYSA-N','O=C(C[n+]1cccc2cccc(O)c21)c1ccc(I)cc1.[Br-]',NULL),
	(187967,0,0,'7478-20-8','Consistent with Molecular Formula','C17H14BrNO2',344.2071,NULL,'F13A64F2DB9E2C16-FICuS-01-74','F13A64F2DB9E2C16-FICTS-01-53','3C774E9B89127643-uuuuu-01-F6','InChI=1S/C17H13NO2.BrH/c19-15-10-4-8-14-9-5-11-18(17(14)15)12-16(20)13-6-2-1-3-7-13;/h1-11H,12H2;1H','InChIKey=QVSODNAPNDZMNZ-UHFFFAOYSA-N','O=C(C[n+]1cccc2cccc(O)c21)c1ccccc1.[Br-]',NULL),
	(187968,0,1,NULL,'Consistent with Molecular Formula','C17H15BrN2O',343.2223,'Pyridinium, 1-[2-(hydroxyimino)-2-(2-naphthalenyl)ethyl]-, bromide','6E7FC39998277C1A-FICuS-01-6D','6E7FC39998277C1A-FICTS-01-4C','026ADE6A01EECC89-uuuuu-01-31','InChI=1S/C17H14N2O.BrH/c20-18-17(13-19-10-4-1-5-11-19)16-9-8-14-6-2-3-7-15(14)12-16;/h1-12H,13H2;1H/b18-17+;','InChIKey=QGARBKDUQOOKGS-ZAGWXBKKSA-N','O/N=C(\\C[n+]1ccccc1)c1ccc2ccccc2c1.[Br-]','1'),
	(187969,1,0,'7478-21-9','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'3BD61B3DEAC3E6A3-FICuS-01-8B','3BD61B3DEAC3E6A3-FICTS-01-6A','3BD61B3DEAC3E6A3-uuuuu-01-3A','InChI=1S/C17H16O3/c1-19-13-5-3-11(4-6-13)16-10-12-9-14(20-2)7-8-15(12)17(16)18/h3-9,16H,10H2,1-2H3','InChIKey=RONZTPBHHXLQKF-UHFFFAOYSA-N','COc1ccc(C2Cc3cc(OC)ccc3C2=O)cc1','1'),
	(187970,2,0,'3788-29-2','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'172C19F1F1089FEA-FICuS-01-69','172C19F1F1089FEA-FICTS-01-48','172C19F1F1089FEA-uuuuu-01-18','InChI=1S/C18H20O2/c1-17(13-3-7-15(19)8-4-13)11-18(2,12-17)14-5-9-16(20)10-6-14/h3-10,19-20H,11-12H2,1-2H3','InChIKey=CFAKKBWNWRAHPW-UHFFFAOYSA-N','CC1(c2ccc(O)cc2)CC(C)(c2ccc(O)cc2)C1','1'),
	(187971,2,0,NULL,'Consistent with Molecular Formula','C18H24ClNO2',321.8461,NULL,'89724001C380C6CB-FICuS-01-42','89724001C380C6CB-FICTS-01-21','898EE7E4FC0D1F85-uuuuu-01-3A','InChI=1S/C18H23NO2.ClH/c1-4-17(13-5-9-15(20-2)10-6-13)18(19)14-7-11-16(21-3)12-8-14;/h5-12,17-18H,4,19H2,1-3H3;1H','InChIKey=HTRCEAOMMNYFGW-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(N)c1ccc(OC)cc1.Cl','1'),
	(187972,2,0,'7478-22-0','Consistent with Molecular Formula','C18H25BrN2O3',397.3111,NULL,'055BEFB934BB8118-FICuS-01-66','055BEFB934BB8118-FICTS-01-45','055BEFB934BB8118-uuuuu-01-15','InChI=1S/C18H25BrN2O3/c1-14(22)17(20-6-10-23-11-7-20)18(21-8-12-24-13-9-21)15-2-4-16(19)5-3-15/h2-5,17-18H,6-13H2,1H3','InChIKey=RGIWWANGNSOXSZ-UHFFFAOYSA-N','CC(=O)C(C(c1ccc(Br)cc1)N1CCOCC1)N1CCOCC1','1'),
	(187973,2,0,NULL,'Consistent with Molecular Formula','C18H26?BrN2',350.3208,NULL,'47C6DB3BCECA0A69-FICuS-01-92','47C6DB3BCECA0A69-FICTS-01-71','47C6DB3BCECA0A69-uuuuu-01-41','InChI=1S/C18H26N2.BrH/c1-15-7-5-11-19(13-15)17(3)9-10-18(4)20-12-6-8-16(2)14-20;/h5-8,11-14,17-18H,9-10H2,1-4H3;1H/q+2;/p-1','InChIKey=FWSNLSKQCPUEKQ-UHFFFAOYSA-M','*.Cc1ccc[n+](C(C)CCC(C)[n+]2cccc(C)c2)c1.[Br-]','1'),
	(187974,0,0,'4051-56-3','Consistent with Molecular Formula','C19H15NO',273.3336,'N,N-Diphenylbenzamide\nBenzanilide, N-phenyl-\nN-Benzoyldiphenylamine\nBenzamide, N,N-diphenyl-\nBenzamide, N,N-diphenyl-','66330A349246E336-FICuS-01-27','66330A349246E336-FICTS-01-06','66330A349246E336-uuuuu-01-D6','InChI=1S/C19H15NO/c21-19(16-10-4-1-5-11-16)20(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=RHLIPLVNXYUJQV-UHFFFAOYSA-N','O=C(c1ccccc1)N(c1ccccc1)c1ccccc1',NULL),
	(187975,0,0,'7478-24-2','Consistent with Molecular Formula','C22H30?BrN2O2',434.3952,'[1,1\'-Biphenyl]-4,4\'-diethanaminium, N,N,N,N\',N\',N\'-hexamethyl-.beta.,.beta.\'-dioxo-, dibromide','F707A425F0001221-FICuS-01-23','F707A425F0001221-FICTS-01-02','F707A425F0001221-uuuuu-01-D2','InChI=1S/C22H30N2O2.BrH/c1-23(2,3)15-21(25)19-11-7-17(8-12-19)18-9-13-20(14-10-18)22(26)16-24(4,5)6;/h7-14H,15-16H2,1-6H3;1H/q+2;/p-1','InChIKey=VOEFAOGTBOXXMH-UHFFFAOYSA-M','*.C[N+](C)(C)CC(=O)c1ccc(-c2ccc(C(=O)C[N+](C)(C)C)cc2)cc1.[Br-]',NULL),
	(187976,0,0,'7478-25-3','Consistent with Molecular Formula','C19H18',246.3512,NULL,'BD987AA1E74D4887-FICuS-01-77','BD987AA1E74D4887-FICTS-01-56','BD987AA1E74D4887-uuuuu-01-26','InChI=1S/C19H18/c1-2-13-12-19-16-7-4-3-6-14(16)10-11-18(19)17-9-5-8-15(13)17/h3-4,6-7,10-12H,2,5,8-9H2,1H3','InChIKey=JSCFRTVIFXXMCK-UHFFFAOYSA-N','CCc1cc2c(ccc3ccccc32)c2c1CCC2',NULL),
	(187977,0,0,'7478-26-4','Consistent with Molecular Formula','C20H14ClNO2',335.7891,NULL,'43E1AD649D4BDA24-FICuS-01-71','43E1AD649D4BDA24-FICTS-01-50','43E1AD649D4BDA24-uuuuu-01-20','InChI=1S/C20H14ClNO2/c1-23-15-8-10-18-17(12-15)20(24-14-5-3-2-4-6-14)16-9-7-13(21)11-19(16)22-18/h2-12H,1H3','InChIKey=CKWITQOQGJPKOE-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Oc3ccccc3)c2c1',NULL),
	(187978,1,0,NULL,'Consistent with Molecular Formula','C20H19N',273.3768,NULL,'095B51B727D58AC3-FICuS-01-57','095B51B727D58AC3-FICTS-01-36','095B51B727D58AC3-uuuuu-01-06','InChI=1S/C20H19N/c21-19(13-14-5-2-1-3-6-14)17-11-9-15-7-4-8-16-10-12-18(17)20(15)16/h1-9,11,19H,10,12-13,21H2','InChIKey=GMCGQHHOFOMUIL-UHFFFAOYSA-N','NC(Cc1ccccc1)c1ccc2cccc3c2c1CC3','1'),
	(187979,0,0,'7478-27-5','Consistent with Molecular Formula','C20H22O2',294.3926,NULL,'77F5329B35EC8462-FICuS-01-54','77F5329B35EC8462-FICTS-01-33','77F5329B35EC8462-uuuuu-01-03','InChI=1S/C20H22O2/c1-4-5-19-18-11-10-17(22-3)12-15(18)13-20(19)14-6-8-16(21-2)9-7-14/h6-12H,4-5,13H2,1-3H3','InChIKey=MERQWBANCJJRKL-UHFFFAOYSA-N','CCCC1=C(c2ccc(OC)cc2)Cc2cc(OC)ccc21',NULL),
	(187980,1,0,'7478-28-6','Consistent with Molecular Formula','C20H28ClNO2',349.8997,NULL,'B41073B8BE5444F8-FICuS-01-58','B41073B8BE5444F8-FICTS-01-37','B4ECD45D81D99DB6-uuuuu-01-40','InChI=1S/C20H27NO2.ClH/c1-4-5-14-21-20(17-8-12-19(23-3)13-9-17)15-16-6-10-18(22-2)11-7-16;/h6-13,20-21H,4-5,14-15H2,1-3H3;1H','InChIKey=FBSKGTJHZXNOFQ-UHFFFAOYSA-N','CCCCNC(Cc1ccc(OC)cc1)c1ccc(OC)cc1.Cl','1'),
	(187981,0,0,'7478-29-7','Consistent with Molecular Formula','C21H16BrNO',378.2675,NULL,'59998D4343AEC99D-FICuS-01-70','59998D4343AEC99D-FICTS-01-4F','94D4A72A112293C8-uuuuu-01-F3','InChI=1S/C21H16NO.BrH/c23-21(19-12-5-9-16-7-1-3-11-18(16)19)15-22-14-6-10-17-8-2-4-13-20(17)22;/h1-14H,15H2;1H/q+1;/p-1','InChIKey=UBEQWNZVPHIGDS-UHFFFAOYSA-M','O=C(C[n+]1cccc2ccccc21)c1cccc2ccccc12.[Br-]',NULL),
	(187982,0,0,'7478-30-0','Consistent with Molecular Formula','C21H20O4',336.3866,NULL,'F99F115B6B579910-FICuS-01-55','F99F115B6B579910-FICTS-01-34','F99F115B6B579910-uuuuu-01-04','InChI=1S/C21H20O4/c1-4-19-20-10-9-18(25-14(3)23)11-16(20)12-21(19)15-5-7-17(8-6-15)24-13(2)22/h5-11H,4,12H2,1-3H3','InChIKey=WNDUXEKTKKSMOQ-UHFFFAOYSA-N','CCC1=C(c2ccc(OC(C)=O)cc2)Cc2cc(OC(C)=O)ccc21',NULL),
	(187983,1,0,'7478-31-1','Consistent with Molecular Formula','C21H22ClNO',339.8639,NULL,'E5DAF0ABC8FDE4C1-FICuS-01-B1','E5DAF0ABC8FDE4C1-FICTS-01-90','E526574EF7703D8F-uuuuu-01-16','InChI=1S/C21H21NO.ClH/c23-20-13-11-19(12-14-20)21(15-17-7-3-1-4-8-17)22-16-18-9-5-2-6-10-18;/h1-14,21-23H,15-16H2;1H','InChIKey=UREYWAOAYVIYMF-UHFFFAOYSA-N','Cl.Oc1ccc(C(Cc2ccccc2)NCc2ccccc2)cc1','1'),
	(187984,1,0,NULL,'Consistent with Molecular Formula','C21H27NO5',373.448,NULL,'FD91B5E21AC2AF0E-FICuS-01-8C','FD91B5E21AC2AF0E-FICTS-01-6B','FD91B5E21AC2AF0E-uuuuu-01-3B','InChI=1S/C21H27NO5/c1-14(23)22-13-17(16-6-8-18(24-2)9-7-16)10-15-11-19(25-3)21(27-5)20(12-15)26-4/h6-9,11-12,17H,10,13H2,1-5H3,(H,22,23)','InChIKey=XGFMKGHYSQJDKF-UHFFFAOYSA-N','COc1ccc(C(CNC(C)=O)Cc2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(187985,2,0,'7770-67-4','Consistent with Molecular Formula','C22H26O6',386.4438,NULL,'E2E0456AC1839D6F-FICuS-01-6B','E2E0456AC1839D6F-FICTS-01-4A','E2E0456AC1839D6F-uuuuu-01-1A','InChI=1S/C22H26O6/c1-24-18-7-5-14(11-20(18)26-3)9-16-13-17(28-22(16)23)10-15-6-8-19(25-2)21(12-15)27-4/h5-8,11-12,16-17H,9-10,13H2,1-4H3','InChIKey=TXUHOJCTBHLKBA-UHFFFAOYSA-N','COc1ccc(CC2CC(Cc3ccc(OC)c(OC)c3)C(=O)O2)cc1OC','1'),
	(187986,1,0,'7478-32-2','Consistent with Molecular Formula','C22H30ClNO',359.9381,NULL,'4DB01105557DB9D5-FICuS-01-51','4DB01105557DB9D5-FICTS-01-30','4D4CB6E06AF0609B-uuuuu-01-20','InChI=1S/C22H29NO.ClH/c1-2-3-4-5-6-13-18-23-21(19-14-9-7-10-15-19)22(24)20-16-11-8-12-17-20;/h7-12,14-17,21,23H,2-6,13,18H2,1H3;1H','InChIKey=DBSODACXMIGNME-UHFFFAOYSA-N','CCCCCCCCNC(C(=O)c1ccccc1)c1ccccc1.Cl','1'),
	(187987,2,0,'7478-33-3','Consistent with Molecular Formula','C22H32ClNO',361.9539,NULL,'6E0686FD727BB421-FICuS-01-5B','6E0686FD727BB421-FICTS-01-3A','6EFA21184DF66D6F-uuuuu-01-2E','InChI=1S/C22H31NO.ClH/c1-3-5-17-23(18-6-4-2)21(19-13-9-7-10-14-19)22(24)20-15-11-8-12-16-20;/h7-16,21-22,24H,3-6,17-18H2,1-2H3;1H','InChIKey=JGJVOVIZIKAQAM-UHFFFAOYSA-N','CCCCN(CCCC)C(c1ccccc1)C(O)c1ccccc1.Cl','1'),
	(187988,0,2,'6620-59-3','Consistent with Molecular Formula','C24H18N2',334.4196,NULL,'28EECDFCCD012FD4-FICuS-01-A3','28EECDFCCD012FD4-FICTS-01-82','2F7C06632FCC133C-uuuuu-01-0F','InChI=1S/C24H18N2/c1-3-9-19(10-4-1)15-17-23-24(18-16-20-11-5-2-6-12-20)26-22-14-8-7-13-21(22)25-23/h1-18H/b17-15+,18-16+','InChIKey=FCJOKCQAZDQZFF-YTEMWHBBSA-N','C(=C/c1nc2ccccc2nc1/C=C/c1ccccc1)\\c1ccccc1','1'),
	(187989,2,0,'7478-35-5','Consistent with Molecular Formula','C26H34N2O4',438.5656,'2,3-dimorpholino-3-phenyl-1-(4-propoxyphenyl)propan-1-one','028B0C416258FBFF-FICuS-01-64','028B0C416258FBFF-FICTS-01-43','028B0C416258FBFF-uuuuu-01-13','InChI=1S/C26H34N2O4/c1-2-16-32-23-10-8-22(9-11-23)26(29)25(28-14-19-31-20-15-28)24(21-6-4-3-5-7-21)27-12-17-30-18-13-27/h3-11,24-25H,2,12-20H2,1H3','InChIKey=RAMJYYGIGMBUCY-UHFFFAOYSA-N','CCCOc1ccc(C(=O)C(C(c2ccccc2)N2CCOCC2)N2CCOCC2)cc1','1'),
	(187990,2,0,'7478-36-6','Consistent with Molecular Formula','C26H34N2O4',438.5656,NULL,'CEB5AB55BCF28CFC-FICuS-01-B4','CEB5AB55BCF28CFC-FICTS-01-93','CEB5AB55BCF28CFC-uuuuu-01-63','InChI=1S/C26H34N2O4/c1-20(2)32-23-10-8-22(9-11-23)26(29)25(28-14-18-31-19-15-28)24(21-6-4-3-5-7-21)27-12-16-30-17-13-27/h3-11,20,24-25H,12-19H2,1-2H3','InChIKey=AGAWHDCKYSQVPK-UHFFFAOYSA-N','CC(C)Oc1ccc(C(=O)C(C(c2ccccc2)N2CCOCC2)N2CCOCC2)cc1','1'),
	(187991,0,0,'7478-37-7','Consistent with Molecular Formula','C28H23N',373.4964,NULL,'D27FC4943B990783-FICuS-01-57','D27FC4943B990783-FICTS-01-36','D27FC4943B990783-uuuuu-01-06','InChI=1S/C28H23N/c1-2-29-28(25-17-9-7-13-21(25)22-14-8-10-18-26(22)28)27-23-15-5-3-11-19(23)20-12-4-6-16-24(20)27/h3-18,27,29H,2H2,1H3','InChIKey=HGMTVIMWWTVWPF-UHFFFAOYSA-N','CCNC1(C2c3ccccc3-c3ccccc32)c2ccccc2-c2ccccc21',NULL),
	(187992,0,0,NULL,'Consistent with Molecular Formula','C30H43N',417.6764,NULL,'D672C3B2A7C3E4DD-FICuS-01-83','D672C3B2A7C3E4DD-FICTS-01-62','D672C3B2A7C3E4DD-uuuuu-01-32','InChI=1S/C30H43N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-26-27-22-17-19-24-29(27)31-30-25-20-18-23-28(26)30/h17-20,22-25H,2-16,21H2,1H3','InChIKey=INDLBSRTZUPXGU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1c2ccccc2nc2ccccc12',NULL),
	(187993,0,0,'68-81-5','Consistent with Molecular Formula','C12H8N2O4',244.2062,'Iodinin\nIodinine\n1,6-Phenazinediol 5,10-dioxide\n1,6-Dihydroxyphenazine-5,10-dioxide\n1,6-Phenazinediol, 5,10-dioxide\n1,6-Phenazinediol, 5,10-dioxide','7C21235DE12D9B48-FICuS-01-55','7C21235DE12D9B48-FICTS-01-34','7C21235DE12D9B48-uuuuu-01-04','InChI=1S/C12H8N2O4/c15-9-5-1-3-7-11(9)14(18)8-4-2-6-10(16)12(8)13(7)17/h1-6,15-16H','InChIKey=NBMOVCYIGUDQJE-UHFFFAOYSA-N','[O-][n+]1c2cccc(O)c2[n+]([O-])c2cccc(O)c21',NULL),
	(187994,0,0,'18232-03-6','Consistent with Molecular Formula','C12H8O2S',216.254,'Phenylthiobenzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2-(phenylthio)-\np-Benzoquinone, 2-(phenylthio)-','CAFF6BA6F1626B54-FICuS-01-86','CAFF6BA6F1626B54-FICTS-01-65','CAFF6BA6F1626B54-uuuuu-01-35','InChI=1S/C12H8O2S/c13-9-6-7-11(14)12(8-9)15-10-4-2-1-3-5-10/h1-8H','InChIKey=JRXZLRYQEYLRQH-UHFFFAOYSA-N','O=C1C=CC(=O)C(Sc2ccccc2)=C1',NULL),
	(187995,0,0,'2876-23-5','Consistent with Molecular Formula','C12H9N3',195.2232,'2-Aminophenazine\n2-Phenazinamine\nPhenazine, 2-amino-','7614EACDD244C9AE-FICuS-01-86','7614EACDD244C9AE-FICTS-01-65','7614EACDD244C9AE-uuuuu-01-35','InChI=1S/C12H9N3/c13-8-5-6-11-12(7-8)15-10-4-2-1-3-9(10)14-11/h1-7H,13H2','InChIKey=RHQTYDDJBYBCQV-UHFFFAOYSA-N','Nc1ccc2nc3ccccc3nc2c1',NULL),
	(187996,0,0,'613-32-1','Consistent with Molecular Formula','C12H10N2',182.2244,NULL,'15A830EB607D100E-FICuS-01-47','15A830EB607D100E-FICTS-01-26','15A830EB607D100E-uuuuu-01-F6','InChI=1S/C12H10N2/c1-2-6-10-9(5-1)13-11-7-3-4-8-12(11)14-10/h1-8,13-14H','InChIKey=IVURTNNWJAPOML-UHFFFAOYSA-N','c1ccc2c(c1)Nc1ccccc1N2',NULL),
	(187997,0,0,'1016-94-0','Consistent with Molecular Formula','C13H10N2',194.2354,NULL,'968A0B33F0EB9084-FICuS-01-59','968A0B33F0EB9084-FICTS-01-38','968A0B33F0EB9084-uuuuu-01-08','InChI=1S/C13H10N2/c1-9-6-7-12-13(8-9)15-11-5-3-2-4-10(11)14-12/h2-8H,1H3','InChIKey=OPRPTWWUMRGFMA-UHFFFAOYSA-N','Cc1ccc2nc3ccccc3nc2c1',NULL),
	(187998,0,0,'5831-37-8','Consistent with Molecular Formula','C13H10O2S',230.2808,NULL,'76E19DC83339F22D-FICuS-01-62','76E19DC83339F22D-FICTS-01-41','76E19DC83339F22D-uuuuu-01-11','InChI=1S/C13H10O2S/c1-9-2-5-11(6-3-9)16-13-8-10(14)4-7-12(13)15/h2-8H,1H3','InChIKey=PAVXCXTZRWSPDO-UHFFFAOYSA-N','Cc1ccc(SC2=CC(=O)C=CC2=O)cc1',NULL),
	(187999,1,0,'7478-39-9','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'57910162239AD6CC-FICuS-01-45','57910162239AD6CC-FICTS-01-24','57910162239AD6CC-uuuuu-01-F4','InChI=1S/C13H18O3/c1-2-16-12(15)13-7-4-3-5-10(13)9-11(14)6-8-13/h9H,2-8H2,1H3','InChIKey=SRDFWBNFGXTHOY-UHFFFAOYSA-N','CCOC(=O)C12CCCCC1=CC(=O)CC2','1'),
	(188000,0,1,'7478-40-2','Consistent with Molecular Formula','C14H16Br2N2OS',420.1612,NULL,'87DF93B9B16BFF8A-FICuS-01-97','87DF93B9B16BFF8A-FICTS-01-76','8E43A6D20835B95C-uuuuu-01-0A','InChI=1S/C14H15BrN2OS.BrH/c1-3-14-17(10(2)9-19-14)8-13(16-18)11-4-6-12(15)7-5-11;/h4-7,9H,3,8H2,1-2H3;1H/b16-13-;','InChIKey=GBHDJYPCCTYLGX-UNVLYCKESA-N','CCc1scc(C)[n+]1C/C(=N/O)c1ccc(Br)cc1.[Br-]','1'),
	(188001,0,1,'7478-41-3','Consistent with Molecular Formula','C14H16BrIN2OS',467.1617,NULL,'B17758B31190BDC6-FICuS-01-54','B17758B31190BDC6-FICTS-01-33','4F38701884DEE653-uuuuu-01-03','InChI=1S/C14H15IN2OS.BrH/c1-3-14-17(10(2)9-19-14)8-13(16-18)11-4-6-12(15)7-5-11;/h4-7,9H,3,8H2,1-2H3;1H/b16-13-;','InChIKey=SBBJNKGBGLMFMM-UNVLYCKESA-N','CCc1scc(C)[n+]1C/C(=N/O)c1ccc(I)cc1.[Br-]','1'),
	(188002,0,0,'7598-25-6','Consistent with Molecular Formula','C14H18INOS',375.2668,NULL,'EBD3BEBD489BF5AC-FICuS-01-B8','EBD3BEBD489BF5AC-FICTS-01-97','D302BF1045F399F4-uuuuu-01-06','InChI=1S/C14H18NOS.HI/c1-12-14(8-10-16)17-11-15(12)9-7-13-5-3-2-4-6-13;/h2-6,11,16H,7-10H2,1H3;1H/q+1;/p-1','InChIKey=RNNYBIFKVICSRR-UHFFFAOYSA-M','Cc1c(CCO)sc[n+]1CCc1ccccc1.[I-]',NULL),
	(188003,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H9ClO4S in C15H13ClO6S2','C15H14?ClO6S2',389.845,NULL,'D21EDC5A44D00B58-FICuS-01-6B','D21EDC5A44D00B58-FICTS-01-4A','D21EDC5A44D00B58-uuuuu-01-1A','InChI=1S/C12H9ClO4S.C3H5O2S/c13-8-1-4-10(5-2-8)18(16,17)12-7-9(14)3-6-11(12)15;4-3(5)1-2-6/h1-7,14-15H;1-2H2,(H,4,5)','InChIKey=ITLSFIRTYHSWLL-UHFFFAOYSA-N','*SCCC(=O)O.O=S(=O)(c1ccc(Cl)cc1)c1cc(O)ccc1O',NULL),
	(188004,0,0,'517-73-7','Consistent with Molecular Formula','C18H19NO5',329.3518,'Melicopicine\n9(10H)-Acridinone, 1,2,3,4-tetramethoxy-10-methyl-\n9-Acridanone, 1,2,3,4-tetramethoxy-10-methyl-','FC6135266D97F075-FICuS-01-53','FC6135266D97F075-FICTS-01-32','FC6135266D97F075-uuuuu-01-02','InChI=1S/C18H19NO5/c1-19-11-9-7-6-8-10(11)14(20)12-13(19)16(22-3)18(24-5)17(23-4)15(12)21-2/h6-9H,1-5H3','InChIKey=URPVDDXMEZAEJY-UHFFFAOYSA-N','COc1c(OC)c(OC)c2c(c1OC)c(=O)c1ccccc1n2C',NULL),
	(188005,2,0,'7478-42-4','Consistent with Molecular Formula','C18H22Cl3NO',374.7369,NULL,'52588569477D559D-FICuS-01-44','52588569477D559D-FICTS-01-23','52A4228C78F08CD3-uuuuu-01-08','InChI=1S/C18H21Cl2NO.ClH/c1-3-21(4-2)17(13-5-9-15(19)10-6-13)18(22)14-7-11-16(20)12-8-14;/h5-12,17-18,22H,3-4H2,1-2H3;1H','InChIKey=OEUOIIPBZCNDBV-UHFFFAOYSA-N','CCN(CC)C(c1ccc(Cl)cc1)C(O)c1ccc(Cl)cc1.Cl','1'),
	(188006,1,0,'7478-43-5','Consistent with Molecular Formula','C18H22ClNO',303.8309,NULL,'B9AF580AD9651739-FICuS-01-63','B9AF580AD9651739-FICTS-01-42','B953FFEFE6E8CE77-uuuuu-01-5E','InChI=1S/C18H21NO.ClH/c1-3-13-19-18(14-15-7-5-4-6-8-15)16-9-11-17(20-2)12-10-16;/h3-12,18-19H,1,13-14H2,2H3;1H','InChIKey=VUQZCNVAJAETAC-UHFFFAOYSA-N','C=CCNC(Cc1ccccc1)c1ccc(OC)cc1.Cl','1'),
	(188007,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H9ClO4S in C19H15ClO4S2','C19H16?ClO4S2',407.906,NULL,'E3093F7B0BA87535-FICuS-01-59','E3093F7B0BA87535-FICTS-01-38','E3093F7B0BA87535-uuuuu-01-08','InChI=1S/C12H9ClO4S.C7H7S/c13-8-1-4-10(5-2-8)18(16,17)12-7-9(14)3-6-11(12)15;1-6-2-4-7(8)5-3-6/h1-7,14-15H;2-5H,1H3','InChIKey=YJSCEDFMFJKCFL-UHFFFAOYSA-N','*Sc1ccc(C)cc1.O=S(=O)(c1ccc(Cl)cc1)c1cc(O)ccc1O',NULL),
	(188008,1,0,NULL,'Consistent with Molecular Formula','C19H20ClNO',313.8261,NULL,'CE4D1E2BDC9783AB-FICuS-01-96','CE4D1E2BDC9783AB-FICTS-01-75','CEB1B9CEE31A5AE5-uuuuu-01-4E','InChI=1S/C19H19NO.ClH/c1-20-17(13-14-7-3-2-4-8-14)19-16-10-6-5-9-15(16)11-12-18(19)21;/h2-12,17,20-21H,13H2,1H3;1H','InChIKey=XAZBNBKNZICQTJ-UHFFFAOYSA-N','CNC(Cc1ccccc1)c1c(O)ccc2ccccc12.Cl','1'),
	(188009,1,0,'17033-74-8','Consistent with Molecular Formula','C20H26ClNO',331.8845,NULL,'A6942E87B4F7703A-FICuS-01-5F','A6942E87B4F7703A-FICTS-01-3E','A66889628B7AA974-uuuuu-01-0B','InChI=1S/C20H25NO.ClH/c21-19(13-15-7-3-1-4-8-15)18-14-17(11-12-20(18)22)16-9-5-2-6-10-16;/h1,3-4,7-8,11-12,14,16,19,22H,2,5-6,9-10,13,21H2;1H','InChIKey=YXGDBZRLQISHKZ-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)c1cc(C2CCCCC2)ccc1O','1'),
	(188010,0,0,'7478-44-6','Consistent with Molecular Formula','C18H23BrN4O2S2',471.4293,NULL,'BC56CB1F267ECD23-FICuS-01-83','BC56CB1F267ECD23-FICTS-01-62','53921539D7ED649E-uuuuu-01-07','InChI=1S/C18H22N4O2S2.BrH/c1-23-15-9-5-3-7-13(15)21-17(19)25-11-12-26-18(20)22-14-8-4-6-10-16(14)24-2;/h3-10H,11-12H2,1-2H3,(H2,19,21)(H2,20,22);1H','InChIKey=OTNSKBPJIBCAMQ-UHFFFAOYSA-N','Br.COc1ccccc1NC(=N)SCCSC(=N)Nc1ccccc1OC',NULL),
	(188011,2,0,'7478-46-8','Consistent with Molecular Formula','C18H24O5',320.3846,NULL,'2152BEB636787B58-FICuS-01-4E','2152BEB636787B58-FICTS-01-2D','2152BEB636787B58-uuuuu-01-FD','InChI=1S/C18H24O5/c1-10-6-13(14(18(19)20)7-11(10)2)12-8-15(21-3)17(23-5)16(9-12)22-4/h8-9,13-14H,6-7H2,1-5H3,(H,19,20)','InChIKey=QKGPVQNLHHPWQV-UHFFFAOYSA-N','COc1cc(C2CC(C)=C(C)CC2C(=O)O)cc(OC)c1OC','1'),
	(188012,0,1,'7478-47-9','Consistent with Molecular Formula','C18H14IN3O',415.2326,NULL,'94745021F8245CC8-FICuS-01-3E','94745021F8245CC8-FICTS-01-1D','BD7BD3A831E1648A-uuuuu-01-22','InChI=1S/C18H13N3O.HI/c19-11-14-4-3-9-21(12-14)13-18(20-22)17-8-7-15-5-1-2-6-16(15)10-17;/h1-10,12H,13H2;1H/b20-18-;','InChIKey=FHCKJQFZDWWZJR-GQQUDWLYSA-N','N#Cc1ccc[n+](C/C(=N/O)c2ccc3ccccc3c2)c1.[I-]','1'),
	(188013,0,0,'7478-48-0','Consistent with Molecular Formula','C18H16BrNO3',374.2333,NULL,'4BB18FDA9E16716E-FICuS-01-7B','4BB18FDA9E16716E-FICTS-01-5A','86FCA5B3CC9A2B3B-uuuuu-01-41','InChI=1S/C18H15NO3.BrH/c1-22-15-9-7-13(8-10-15)17(21)12-19-11-3-5-14-4-2-6-16(20)18(14)19;/h2-11H,12H2,1H3;1H','InChIKey=RTYLFDGFCREDEZ-UHFFFAOYSA-N','COc1ccc(C(=O)C[n+]2cccc3cccc(O)c32)cc1.[Br-]',NULL),
	(188014,0,0,'7478-49-1','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'71FAA7E3175ABA89-FICuS-01-78','71FAA7E3175ABA89-FICTS-01-57','71FAA7E3175ABA89-uuuuu-01-27','InChI=1S/C12H12O3/c1-14-11-10(8-15-12(11)13)7-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=NOILDQQGRSXPAU-UHFFFAOYSA-N','COC1=C(Cc2ccccc2)COC1=O',NULL),
	(188015,0,0,'7478-50-4','Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'487AB2E443AA03C6-FICuS-01-5D','487AB2E443AA03C6-FICTS-01-3C','487AB2E443AA03C6-uuuuu-01-0C','InChI=1S/C12H10O4/c1-15-11-9(7-16-12(11)14)10(13)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=FTXURMGEZHXOAP-UHFFFAOYSA-N','COC1=C(C(=O)c2ccccc2)COC1=O',NULL),
	(188016,0,0,'7478-51-5','Consistent with Molecular Formula','C14H14O6',278.261,NULL,'65D6A4615A4CF2D8-FICuS-01-69','65D6A4615A4CF2D8-FICTS-01-48','65D6A4615A4CF2D8-uuuuu-01-18','InChI=1S/C14H14O6/c1-17-10-5-4-8(6-11(10)18-2)12(15)9-7-20-14(16)13(9)19-3/h4-6H,7H2,1-3H3','InChIKey=IPWZOQOYOCSVTC-UHFFFAOYSA-N','COC1=C(C(=O)c2ccc(OC)c(OC)c2)COC1=O',NULL),
	(188017,0,0,'7478-52-6','Consistent with Molecular Formula','C3H3FN2O2S2',182.1873,NULL,'AB16BF32603E387A-FICuS-01-5F','AB16BF32603E387A-FICTS-01-3E','AB16BF32603E387A-uuuuu-01-0E','InChI=1S/C3H3FN2O2S2/c4-10(7,8)2-1-6-3(5)9-2/h1H,(H2,5,6)','InChIKey=MWYTVFPWNMCQNQ-UHFFFAOYSA-N','Nc1ncc(S(=O)(=O)F)s1',NULL),
	(188018,0,1,'7478-53-7','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'A54A8B104535E2A1-FICuS-01-47','ABA1F3DBFB09A89E-FICTS-01-82','A54A8B104535E2A1-uuuuu-01-F6','InChI=1S/C17H14N2O2/c20-11-13(10-12-6-2-1-3-7-12)16-17(21)19-15-9-5-4-8-14(15)18-16/h1-10,20H,11H2,(H,19,21)','InChIKey=BVLRUECDCCKEGA-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1/C(=C/c1ccccc1)CO','1'),
	(188019,1,0,'7621-98-9','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'E6059BE8CB2AAB36-FICuS-01-83','EDE1B4ED288B00B9-FICTS-01-63','E6059BE8CB2AAB36-uuuuu-01-32','InChI=1S/C17H16N2O2/c20-11-13(10-12-6-2-1-3-7-12)16-17(21)19-15-9-5-4-8-14(15)18-16/h1-9,13,20H,10-11H2,(H,19,21)','InChIKey=BDFCGGXTYPHGJK-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1C(CO)Cc1ccccc1','1'),
	(188020,0,1,'7478-54-8','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'2B47C20DDF8EA56A-FICuS-01-83','2B47C20DDF8EA56A-FICTS-01-62','2B47C20DDF8EA56A-uuuuu-01-32','InChI=1S/C13H14O4/c1-15-11-4-3-9(6-12(11)16-2)5-10-7-13(14)17-8-10/h3-6H,7-8H2,1-2H3','InChIKey=KZZCEVRYPLXOCW-UHFFFAOYSA-N','COc1ccc(/C=C2\\COC(=O)C2)cc1OC','1'),
	(188021,0,0,'7478-55-9','Consistent with Molecular Formula','C18H12O2',260.2916,NULL,'2BD462C16B77C8E4-FICuS-01-69','2BD462C16B77C8E4-FICTS-01-48','2BD462C16B77C8E4-uuuuu-01-18','InChI=1S/C18H12O2/c19-18-17-14-9-5-4-8-13(14)10-15(16(17)11-20-18)12-6-2-1-3-7-12/h1-10H,11H2','InChIKey=JPKZCNISSGEYPW-UHFFFAOYSA-N','O=C1OCc2c(-c3ccccc3)cc3ccccc3c21',NULL),
	(188022,1,1,'7478-56-0','Consistent with Molecular Formula','C19H19N3O8S',449.4344,NULL,'FF47D28635A037AC-FICuS-01-69','FF47D28635A037AC-FICTS-01-48','FF47D28635A037AC-uuuuu-01-18','InChI=1S/C19H19N3O8S/c1-28-16-8-3-12(9-17(16)29-2)19(13-10-18(23)30-11-13)20-21-31(26,27)15-6-4-14(5-7-15)22(24)25/h3-9,13,21H,10-11H2,1-2H3','InChIKey=BSCJBFQWLWXJBQ-UHFFFAOYSA-N','COc1ccc(/C(=N/NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)C2COC(=O)C2)cc1OC','1'),
	(188023,0,0,'7478-57-1','Consistent with Molecular Formula','C11H8O4',204.1818,NULL,'ADD9F4AE328A172E-FICuS-01-86','84C0B1F759589310-FICTS-01-1D','ADD9F4AE328A172E-uuuuu-01-35','InChI=1S/C11H8O4/c12-9(7-4-2-1-3-5-7)8-6-15-11(14)10(8)13/h1-5,13H,6H2','InChIKey=NOVCHAQCTFOLJB-UHFFFAOYSA-N','O=C1OCC(C(=O)c2ccccc2)=C1O',NULL),
	(188024,0,1,'7478-58-2','Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'B0E024FB06B71648-FICuS-01-4E','B0E024FB06B71648-FICTS-01-2D','B0E024FB06B71648-uuuuu-01-FD','InChI=1S/C13H12O5/c1-16-10-4-3-8(6-11(10)17-2)5-9-7-18-13(15)12(9)14/h3-6H,7H2,1-2H3','InChIKey=ZDESDODYHMUGKZ-UHFFFAOYSA-N','COc1ccc(/C=C2/COC(=O)C2=O)cc1OC','1'),
	(188025,1,0,'7476-68-8','Consistent with Molecular Formula','C13H12O6',264.2342,NULL,'098214107A959833-FICuS-01-1D','098214107A959833-FICTS-01-FC','098214107A959833-uuuuu-01-CC','InChI=1S/C13H12O6/c1-17-9-4-3-7(5-10(9)18-2)11(14)8-6-19-13(16)12(8)15/h3-5,8H,6H2,1-2H3','InChIKey=ANKNPLFVOPOROF-UHFFFAOYSA-N','COc1ccc(C(=O)C2COC(=O)C2=O)cc1OC','1'),
	(188026,1,0,'7476-69-9','Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'F75E463CFD8A24D3-FICuS-01-7E','F75E463CFD8A24D3-FICTS-01-5D','F75E463CFD8A24D3-uuuuu-01-2D','InChI=1S/C17H12N2O2/c20-16(11-6-2-1-3-7-11)12-10-21-17-15(12)18-13-8-4-5-9-14(13)19-17/h1-9,12H,10H2','InChIKey=LIALWWRABGNSKO-UHFFFAOYSA-N','O=C(c1ccccc1)C1COc2nc3ccccc3nc21','1'),
	(188027,0,1,'7476-70-2','Consistent with Molecular Formula','C18H14N4O7',398.3312,NULL,'27494B793418D329-FICuS-01-35','A67F2BF1BE651823-FICTS-01-45','27494B793418D329-uuuuu-01-E4','InChI=1S/C18H14N4O7/c1-28-17-13(10-29-18(17)23)16(11-5-3-2-4-6-11)20-19-14-8-7-12(21(24)25)9-15(14)22(26)27/h2-9,19H,10H2,1H3/b20-16+','InChIKey=LYDZKDONHQRKAF-CAPFRKAQSA-N','COC1=C(/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc2)COC1=O','1'),
	(188028,4,0,NULL,'No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ O O O ]','C6H12NaO7Sb',340.8964,NULL,'71CE7794236E3CA5-FICuS-01-5E','71CE7794236E3CA5-FICTS-01-3D','FA299B9B43158E0D-uuuuu-01-1C','InChI=1S/C6H12O6.Na.O.Sb/c7-1-3(9)5(11)6(12)4(10)2-8;;;/h3-7,9,11-12H,1-2H2;;;/q-2;+1;;+2','InChIKey=HEXWAYIQXOXZNG-UHFFFAOYSA-N','OCC(O)C(O)C(O)C1CO[Sb](O)O1.[Na+]','1'),
	(188029,2,0,'26581-25-9','Consistent with Molecular Formula','C10H18O2',170.251,'Hydroperoxide, octahydro-4a(2H)-naphthalenyl, trans-','3AF65F80D12C5CDC-FICuS-01-83','3AF65F80D12C5CDC-FICTS-01-62','3AF65F80D12C5CDC-uuuuu-01-32','InChI=1S/C10H18O2/c11-12-10-7-3-1-5-9(10)6-2-4-8-10/h9,11H,1-8H2','InChIKey=HKLZOALUTLRUOI-UHFFFAOYSA-N','OOC12CCCCC1CCCC2','1'),
	(188030,1,0,'7476-71-3','Consistent with Molecular Formula','C14H15N',197.2792,NULL,'550DDA9ADA8DE479-FICuS-01-8E','550DDA9ADA8DE479-FICTS-01-6D','550DDA9ADA8DE479-uuuuu-01-3D','InChI=1S/C14H15N/c1-11(12-5-3-2-4-6-12)13-7-9-14(15)10-8-13/h2-11H,15H2,1H3','InChIKey=VZJQSNPTVCQCLZ-UHFFFAOYSA-N','CC(c1ccccc1)c1ccc(N)cc1','1'),
	(188031,0,0,'482-44-0','Consistent with Molecular Formula','C16H14O4',270.2842,'Ammidin\nPentosalen\nMarmelosin\nImperatorin\n8-Isopentenyloxypsoralene\n9-(3-Methylbut-2-enyloxy)furo[3,2-g]chromen-7-one\n5-Benzofuranacrylic acid, 6-hydroxy-7-[(3-methyl-2-butenyl)oxy]-, .delta.-lactone\nWLN: T C566 DO LVOTJ BO2UY1&1\n7H-Furo[3,2-g][1]benzopyran-7-one, 9-[(3-methyl-2-butenyl)oxy]-\n7H-Furo[3,2-g][1]benzopyran-7-one, 9-[(3-methyl-2-butenyl)oxy]-','0C18AF2769EF539B-FICuS-01-70','0C18AF2769EF539B-FICTS-01-4F','0C18AF2769EF539B-uuuuu-01-1F','InChI=1S/C16H14O4/c1-10(2)5-7-19-16-14-12(6-8-18-14)9-11-3-4-13(17)20-15(11)16/h3-6,8-9H,7H2,1-2H3','InChIKey=OLOOJGVNMBJLLR-UHFFFAOYSA-N','CC(C)=CCOc1c2occc2cc2ccc(=O)oc12',NULL),
	(188032,1,0,'7476-72-4','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'C2A0D0AB0A4A1A37-FICuS-01-66','C2A0D0AB0A4A1A37-FICTS-01-45','C2A0D0AB0A4A1A37-uuuuu-01-15','InChI=1S/C16H17NO/c1-12(14-6-4-3-5-7-14)15-8-10-16(11-9-15)17-13(2)18/h3-12H,1-2H3,(H,17,18)','InChIKey=MMBXQTQBZPDCPT-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C)c2ccccc2)cc1','1'),
	(188033,1,0,'7476-73-5','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'260ECF5C142A09AF-FICuS-01-6D','260ECF5C142A09AF-FICTS-01-4C','260ECF5C142A09AF-uuuuu-01-1C','InChI=1S/C16H17NO/c1-12(14-7-4-3-5-8-14)15-9-6-10-16(11-15)17-13(2)18/h3-12H,1-2H3,(H,17,18)','InChIKey=LYFHLKMFZGOSNH-UHFFFAOYSA-N','CC(=O)Nc1cccc(C(C)c2ccccc2)c1','1'),
	(188034,0,1,'7476-74-6','Consistent with Molecular Formula','C20H15NO2',301.344,NULL,'33A9624928E8EA4C-FICuS-01-60','33A9624928E8EA4C-FICTS-01-3F','33A9624928E8EA4C-uuuuu-01-0F','InChI=1S/C20H15NO2/c22-19(16-10-4-1-5-11-16)18(21-14-8-3-9-15-21)20(23)17-12-6-2-7-13-17/h1-15H','InChIKey=AUWKQNFCLXQSDE-UHFFFAOYSA-N','O=C(/C(=C(\\[O-])c1ccccc1)[n+]1ccccc1)c1ccccc1','1'),
	(188035,4,0,'7476-75-7','Consistent with Molecular Formula','C20H18O8',386.3574,NULL,'E6BD0883197CFA3E-FICuS-01-7E','E6BD0883197CFA3E-FICTS-01-5D','E6BD0883197CFA3E-uuuuu-01-2D','InChI=1S/C20H18O8/c1-3-15-17(25-9-23-15)5-11(1)27-19-13-7-22-20(14(13)8-21-19)28-12-2-4-16-18(6-12)26-10-24-16/h1-6,13-14,19-20H,7-10H2','InChIKey=XFIZIOXWCHEWOX-UHFFFAOYSA-N','c1cc2c(cc1OC1OCC3C(Oc4ccc5c(c4)OCO5)OCC13)OCO2','1'),
	(188036,1,0,'7476-76-8','No Comparision - Unparameterized Atom - Sb(a4) connected atoms =[ O O O ]','C20H25NaO4Sb',474.1549,NULL,'693459288F4423CC-FICuS-01-46','693459288F4423CC-FICTS-01-25','9C149C254EAE4E34-uuuuu-01-19','InChI=1S/2C10H14O2.Na.Sb/c2*1-10(2,3)7-4-5-8(11)9(12)6-7;;/h2*4-6,11-12H,1-3H3;;/q;;+1;+3/p-3','InChIKey=PFXIESIQUQXBQJ-UHFFFAOYSA-K','CC(C)(C)c1ccc(O[Sb]2Oc3ccc(C(C)(C)C)cc3O2)c(O)c1.[Na+]','1'),
	(188037,1,0,'7476-77-9','Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'A92F8CC87DE5B341-FICuS-01-7E','A92F8CC87DE5B341-FICTS-01-5D','A92F8CC87DE5B341-uuuuu-01-2D','InChI=1S/C21H19NO/c1-16(17-9-4-2-5-10-17)19-13-8-14-20(15-19)22-21(23)18-11-6-3-7-12-18/h2-16H,1H3,(H,22,23)','InChIKey=WPAXPZLRSSIWDS-UHFFFAOYSA-N','CC(c1ccccc1)c1cccc(NC(=O)c2ccccc2)c1','1'),
	(188038,15,0,NULL,'Consistent with Molecular Formula','C21H43N7O16S',681.668,'Vibriomycin','66D2B25140A4A39D-FICuS-01-4D','75FCF53253466F0E-FICTS-01-3E','142BEA4DB2E5D63F-uuuuu-01-2E','InChI=1S/C21H41N7O12.H2O4S/c1-5-21(36,4-30)16(40-17-9(26-2)13(34)10(31)6(3-29)38-17)18(37-5)39-15-8(28-20(24)25)11(32)7(27-19(22)23)12(33)14(15)35;1-5(2,3)4/h5-18,26,29-36H,3-4H2,1-2H3,(H4,22,23,27)(H4,24,25,28);(H2,1,2,3,4)','InChIKey=GSPKOIJAMLDYCY-UHFFFAOYSA-N','CNC1C(OC2C(OC3C(O)C(O)C(N=C(N)N)C(O)C3N=C(N)N)OC(C)C2(O)CO)OC(CO)C(O)C1O.O=S(=O)(O)O','1'),
	(188039,1,0,'7512-78-9','Consistent with Molecular Formula','C24H18O5',386.4032,NULL,'3ADBFAB8DE148C38-FICuS-01-96','3ADBFAB8DE148C38-FICTS-01-75','3ADBFAB8DE148C38-uuuuu-01-45','InChI=1S/C24H18O5/c25-23-22(17-11-12-20-21(14-17)28-15-27-20)19(13-16-7-3-1-4-8-16)24(26,29-23)18-9-5-2-6-10-18/h1-12,14,26H,13,15H2','InChIKey=SDCJODJPKKXXTB-UHFFFAOYSA-N','O=C1OC(O)(c2ccccc2)C(Cc2ccccc2)=C1c1ccc2c(c1)OCO2','1'),
	(188040,0,0,NULL,'Consistent with Molecular Formula','C36H23I2N5',779.4202,'Phenazinium, 3-[(5,10-dihydro-7-iodo-5-phenyl-3-phenazinyl)amino]-7-iodo-5-phenyl-, inner salt','5AAB457CB23B7537-FICuS-01-62','5AAB457CB23B7537-FICTS-01-41','C5E4029956561F02-uuuuu-01-EA','InChI=1S/C36H22I2N5/c37-23-11-15-29-33(19-23)42(27-7-3-1-4-8-27)35-21-25(13-17-31(35)40-29)39-26-14-18-32-36(22-26)43(28-9-5-2-6-10-28)34-20-24(38)12-16-30(34)41-32/h1-22H/q-1/p+1','InChIKey=UGEAOPXYTLCHFR-UHFFFAOYSA-O','Ic1ccc2c(c1)N(c1ccccc1)c1cc([N-]c3ccc4nc5ccc(I)cc5[n+](-c5ccccc5)c4c3)ccc1N2',NULL),
	(188041,0,0,'7476-78-0','Consistent with Molecular Formula','C18H21N5O8',435.3926,NULL,'2C07E91E13F04246-FICuS-01-41','2C07E91E13F04246-FICTS-01-20','E19A7604D12651E3-uuuuu-01-F2','InChI=1S/C12H18N2O.C6H3N3O7/c13-9-5-2-6-10-14-12(15)11-7-3-1-4-8-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1,3-4,7-8H,2,5-6,9-10,13H2,(H,14,15);1-2,10H','InChIKey=QXNPHMHREGSVOE-UHFFFAOYSA-N','NCCCCCNC(=O)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(188042,0,0,'35957-27-8','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'285DC00C4B961107-FICuS-01-3E','285DC00C4B961107-FICTS-01-1D','285DC00C4B961107-uuuuu-01-ED','InChI=1S/C18H15NO3/c1-2-22-18(21)15-11-19-16-9-8-13(10-14(16)17(15)20)12-6-4-3-5-7-12/h3-11H,2H2,1H3,(H,19,20)','InChIKey=PYYHPBRJRWWZJO-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc(-c3ccccc3)cc2c1O',NULL),
	(188043,0,0,'389-61-7','Consistent with Molecular Formula','C21H13F3N2',350.3423,NULL,'F6C514E900C37357-FICuS-01-4A','F6C514E900C37357-FICTS-01-29','F6C514E900C37357-uuuuu-01-F9','InChI=1S/C21H13F3N2/c22-21(23,24)16-12-7-13-17-20(16)26-19(15-10-5-2-6-11-15)18(25-17)14-8-3-1-4-9-14/h1-13H','InChIKey=UYZOKZWTJAWDPE-UHFFFAOYSA-N','FC(F)(F)c1cccc2nc(-c3ccccc3)c(-c3ccccc3)nc12',NULL),
	(188044,0,0,'7476-79-1','Consistent with Molecular Formula','C9H9NO3',179.175,'Ethyl p-nitrosobenzoate\nBenzoic acid, 4-nitroso-, ethyl ester\nBenzoic acid, p-nitroso-, ethyl ester','E50329F6862DE0A9-FICuS-01-5E','E50329F6862DE0A9-FICTS-01-3D','E50329F6862DE0A9-uuuuu-01-0D','InChI=1S/C9H9NO3/c1-2-13-9(11)7-3-5-8(10-12)6-4-7/h3-6H,2H2,1H3','InChIKey=QKVJSTCHTZXKHI-UHFFFAOYSA-N','CCOC(=O)c1ccc(N=O)cc1',NULL),
	(188045,0,0,'7512-79-0','Consistent with Molecular Formula','C16H10Br2O',378.0624,NULL,'E4F2D768E036E5D1-FICuS-01-6E','E4F2D768E036E5D1-FICTS-01-4D','E4F2D768E036E5D1-uuuuu-01-1D','InChI=1S/C16H10Br2O/c17-9-16(19)11-6-5-10-8-15(18)13-4-2-1-3-12(13)14(10)7-11/h1-8H,9H2','InChIKey=BDHMAQXMGPVBBE-UHFFFAOYSA-N','O=C(CBr)c1ccc2cc(Br)c3ccccc3c2c1',NULL),
	(188046,0,0,'7476-86-0','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'9F0C415D4960882F-FICuS-01-52','9F0C415D4960882F-FICTS-01-31','9F0C415D4960882F-uuuuu-01-01','InChI=1S/C17H15NO2/c1-12(19)20-18-11-14-6-4-8-17-15-7-3-2-5-13(15)9-10-16(14)17/h2-10,18H,11H2,1H3','InChIKey=ODPRXWFXISASHB-UHFFFAOYSA-N','CC(=O)ONCc1cccc2c1ccc1ccccc12',NULL),
	(188047,0,1,NULL,'Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'C0211C816ABB3991-FICuS-01-4B','D16BBB1798BF4C19-FICTS-01-59','C0211C816ABB3991-uuuuu-01-FA','InChI=1S/C14H8N2O4/c17-14-11-4-2-1-3-9(11)10-6-5-8(16(19)20)7-12(10)13(14)15-18/h1-7,18H/b15-13+','InChIKey=TUEQZRCRIQYWSK-FYWRMAATSA-N','O=C1/C(=N/O)c2cc([N+](=O)[O-])ccc2-c2ccccc21','1'),
	(188048,1,0,'10163-25-4','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'4BCB65398C4FB74E-FICuS-01-80','4BCB65398C4FB74E-FICTS-01-5F','AA7DFF7AAD7B283D-uuuuu-01-56','InChI=1S/C12H14N2O2/c1-9(8-11-6-4-3-5-7-11)14-10(2)12(15)16-13-14/h3-7,9H,8H2,1-2H3','InChIKey=ZFFYYJKIUJNLDK-UHFFFAOYSA-N','Cc1c([O-])on[n+]1C(C)Cc1ccccc1','1'),
	(188049,0,0,NULL,'Consistent with Molecular Formula','C6H2BrF3N2O2',270.9932,NULL,'16978F83B0FBA52B-FICuS-01-6B','16978F83B0FBA52B-FICTS-01-4A','16978F83B0FBA52B-uuuuu-01-1A','InChI=1S/C6H2BrF3N2O2/c7-5-4(12(13)14)3(1-2-11-5)6(8,9)10/h1-2H','InChIKey=UVWZOJOZWWGMGW-UHFFFAOYSA-N','O=[N+]([O-])c1c(C(F)(F)F)ccnc1Br',NULL),
	(188050,0,0,'1435-52-5','Consistent with Molecular Formula','C6H3Br2F',253.8961,NULL,'C9D519EC7B4A6E54-FICuS-01-80','C9D519EC7B4A6E54-FICTS-01-5F','C9D519EC7B4A6E54-uuuuu-01-2F','InChI=1S/C6H3Br2F/c7-4-1-2-5(8)6(9)3-4/h1-3H','InChIKey=WNSNPGHNIJOOPM-UHFFFAOYSA-N','Fc1cc(Br)ccc1Br',NULL),
	(188051,0,0,'7693-52-9','Consistent with Molecular Formula','C6H4BrNO3',218.0065,'4-Bromo-2-nitrophenol\nPhenol, 4-bromo-2-nitro-\nPhenol, 4-bromo-2-nitro-','51220C78E8A21D4A-FICuS-01-4D','51220C78E8A21D4A-FICTS-01-2C','51220C78E8A21D4A-uuuuu-01-FC','InChI=1S/C6H4BrNO3/c7-4-1-2-6(9)5(3-4)8(10)11/h1-3,9H','InChIKey=CUTFAPGINUFNQM-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)ccc1O',NULL),
	(188052,0,0,'402-65-3','Consistent with Molecular Formula','C6H4FNO2',141.1015,NULL,'8D48F697F483E623-FICuS-01-60','8D48F697F483E623-FICTS-01-3F','8D48F697F483E623-uuuuu-01-0F','InChI=1S/C6H4FNO2/c7-5-3-4(6(9)10)1-2-8-5/h1-3H,(H,9,10)','InChIKey=JMPFWDWYGOWUFP-UHFFFAOYSA-N','O=C(O)c1ccnc(F)c1',NULL),
	(188053,0,0,'393-53-3','Consistent with Molecular Formula','C6H4FNO2',141.1015,NULL,'DAFC99C2DC4E8CC9-FICuS-01-B3','DAFC99C2DC4E8CC9-FICTS-01-92','DAFC99C2DC4E8CC9-uuuuu-01-62','InChI=1S/C6H4FNO2/c7-5-3-8-2-1-4(5)6(9)10/h1-3H,(H,9,10)','InChIKey=POLXLLIQWDBJMD-UHFFFAOYSA-N','O=C(O)c1ccncc1F',NULL),
	(188054,0,0,'82366-44-7','Consistent with Molecular Formula','C6H4FN3O4',201.1137,NULL,'8E096835AC42A6CC-FICuS-01-6A','8E096835AC42A6CC-FICTS-01-49','8E096835AC42A6CC-uuuuu-01-19','InChI=1S/C6H4FN3O4/c7-3-1-4(9(11)12)6(8)5(2-3)10(13)14/h1-2H,8H2','InChIKey=NCULVGHRNORGOV-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc(F)cc1[N+](=O)[O-]',NULL),
	(188055,0,0,'78056-39-0','Consistent with Molecular Formula','C6H4F2N2O2',174.1066,NULL,'F1EAED7D942948E7-FICuS-01-88','F1EAED7D942948E7-FICTS-01-67','F1EAED7D942948E7-uuuuu-01-37','InChI=1S/C6H4F2N2O2/c7-3-1-5(9)6(10(11)12)2-4(3)8/h1-2H,9H2','InChIKey=WDMCABATCGQAKK-UHFFFAOYSA-N','Nc1cc(F)c(F)cc1[N+](=O)[O-]',NULL),
	(188056,0,0,'23056-39-5','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,NULL,'CD915037F2A31DFF-FICuS-01-74','CD915037F2A31DFF-FICTS-01-53','CD915037F2A31DFF-uuuuu-01-23','InChI=1S/C6H5ClN2O2/c1-4-2-3-8-6(7)5(4)9(10)11/h2-3H,1H3','InChIKey=JHARVUVBTAAPLA-UHFFFAOYSA-N','Cc1ccnc(Cl)c1[N+](=O)[O-]',NULL),
	(188057,0,0,'23056-33-9','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,NULL,'C0BFC1EC0C71ED5E-FICuS-01-9C','C0BFC1EC0C71ED5E-FICTS-01-7B','C0BFC1EC0C71ED5E-uuuuu-01-4B','InChI=1S/C6H5ClN2O2/c1-4-2-6(7)8-3-5(4)9(10)11/h2-3H,1H3','InChIKey=HWZUMEVIIGNXGM-UHFFFAOYSA-N','Cc1cc(Cl)ncc1[N+](=O)[O-]',NULL),
	(188058,0,0,'369-01-7','Consistent with Molecular Formula','C6H5FN2O',140.1167,NULL,'CFC65F380C00C868-FICuS-01-6B','CFC65F380C00C868-FICTS-01-4A','CFC65F380C00C868-uuuuu-01-1A','InChI=1S/C6H5FN2O/c7-5-3-4(6(8)10)1-2-9-5/h1-3H,(H2,8,10)','InChIKey=MDEUOQQYVMPZDQ-UHFFFAOYSA-N','NC(=O)c1ccnc(F)c1',NULL),
	(188059,0,0,'364-78-3','Consistent with Molecular Formula','C6H5FN2O2',156.1161,'Benzenamine, 4-fluoro-2-nitro-','7A2E23D1C6520F19-FICuS-01-50','7A2E23D1C6520F19-FICTS-01-2F','7A2E23D1C6520F19-uuuuu-01-FF','InChI=1S/C6H5FN2O2/c7-4-1-2-5(8)6(3-4)9(10)11/h1-3H,8H2','InChIKey=PUGDHSSOXPHLPT-UHFFFAOYSA-N','Nc1ccc(F)cc1[N+](=O)[O-]',NULL),
	(188060,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H6FN in C6H5FN2O2','C6H6?FN2O2',157.124,NULL,'CAFBF3A33FFDE9F5-FICuS-01-BC','CAFBF3A33FFDE9F5-FICTS-01-9B','CAFBF3A33FFDE9F5-uuuuu-01-6B','InChI=1S/C6H6FN.NO2/c7-5-2-1-3-6(8)4-5;2-1-3/h1-4H,8H2;','InChIKey=QXRMKJVSVVOKAJ-UHFFFAOYSA-N','*[N+](=O)[O-].Nc1cccc(F)c1',NULL),
	(188061,0,0,'369-35-7','Consistent with Molecular Formula','C6H5FN2O2',156.1161,NULL,'9037E3E346A4F48B-FICuS-01-5D','9037E3E346A4F48B-FICTS-01-3C','9037E3E346A4F48B-uuuuu-01-0C','InChI=1S/C6H5FN2O2/c7-5-3-4(9(10)11)1-2-6(5)8/h1-3H,8H2','InChIKey=LETNCFZQCNCACQ-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1F',NULL),
	(188062,0,0,'2369-13-3','Consistent with Molecular Formula','C6H5FN2O2',156.1161,NULL,'F24E081516AE4D79-FICuS-01-5B','F24E081516AE4D79-FICTS-01-3A','F24E081516AE4D79-uuuuu-01-0A','InChI=1S/C6H5FN2O2/c7-5-3-4(8)1-2-6(5)9(10)11/h1-3H,8H2','InChIKey=KKQPNAPYVIIXFB-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])c(F)c1',NULL),
	(188063,0,0,'320-80-9','Consistent with Molecular Formula','C12H9FN4O7',340.2241,NULL,'CF674E2DC2BBB672-FICuS-01-86','CF674E2DC2BBB672-FICTS-01-65','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H6FN.C6H3N3O7/c1-5-2-3-8-4-6(5)7;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-4H,1H3;1-2,10H','InChIKey=NRNSDTQUVDXAQC-UHFFFAOYSA-N','Cc1ccncc1F.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(188064,0,0,NULL,'Consistent with Molecular Formula','C12H9FN6O8',384.2369,NULL,'E8B290D6BCA3470C-FICuS-01-72','E8B290D6BCA3470C-FICTS-01-51','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H6FN3O.C6H3N3O7/c7-5-3-9-2-1-4(5)6(11)10-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-3H,8H2,(H,10,11);1-2,10H','InChIKey=MROGNDHDYCAYSO-UHFFFAOYSA-N','NNC(=O)c1ccncc1F.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(188065,0,0,'21901-18-8','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'99D9FD4336300EB9-FICuS-01-63','272DE17A15DA57D5-FICTS-01-43','99D9FD4336300EB9-uuuuu-01-12','InChI=1S/C6H6N2O3/c1-4-2-3-7-6(9)5(4)8(10)11/h2-3H,1H3,(H,7,9)','InChIKey=HZCWTTHQRMHIIE-UHFFFAOYSA-N','Cc1cc[nH]c(=O)c1[N+](=O)[O-]',NULL),
	(188066,0,0,'21901-41-7','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'4A070E41D122C714-FICuS-01-35','5D33C027DF047D86-FICTS-01-38','4A070E41D122C714-uuuuu-01-E4','InChI=1S/C6H6N2O3/c1-4-2-6(9)7-3-5(4)8(10)11/h2-3H,1H3,(H,7,9)','InChIKey=AIEHUZHKFUNHCJ-UHFFFAOYSA-N','Cc1cc(=O)[nH]cc1[N+](=O)[O-]',NULL),
	(188067,0,0,'14791-78-7','Consistent with Molecular Formula','C6H7FN2',126.1331,NULL,'15D18C06715F4393-FICuS-01-39','15D18C06715F4393-FICTS-01-18','15D18C06715F4393-uuuuu-01-E8','InChI=1S/C6H7FN2/c7-5-3-4(8)1-2-6(5)9/h1-3H,8-9H2','InChIKey=FXFTWEVIIHVHDS-UHFFFAOYSA-N','Nc1ccc(N)c(F)c1',NULL),
	(188068,0,0,NULL,'Consistent with Molecular Formula','C12H10N6O9',382.2458,NULL,'33AF62AB7CCA15A9-FICuS-01-7D','33AF62AB7CCA15A9-FICTS-01-5C','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C6H7N3O2/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;7-9-6(11)4-1-2-8-3-5(4)10/h1-2,10H;1-3,10H,7H2,(H,9,11)','InChIKey=SAZXDBXXIGTGNJ-UHFFFAOYSA-N','NNC(=O)c1ccncc1O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(188069,0,0,'78581-99-4','Consistent with Molecular Formula','C7H4F2N2',154.1188,NULL,'81A6C50853A48876-FICuS-01-41','81A6C50853A48876-FICTS-01-20','81A6C50853A48876-uuuuu-01-F0','InChI=1S/C7H4F2N2/c8-4-1-6-7(2-5(4)9)11-3-10-6/h1-3H,(H,10,11)','InChIKey=IAYQNPPZFVAZLY-UHFFFAOYSA-N','Fc1cc2nc[nH]c2cc1F',NULL),
	(188070,0,0,'5847-89-2','Consistent with Molecular Formula','C7H5FN2',136.1283,NULL,'77E944379D34DAED-FICuS-01-77','77E944379D34DAED-FICTS-01-56','77E944379D34DAED-uuuuu-01-26','InChI=1S/C7H5FN2/c8-5-2-1-3-6-7(5)10-4-9-6/h1-4H,(H,9,10)','InChIKey=QUQMWOHZXVXIBI-UHFFFAOYSA-N','Fc1cccc2[nH]cnc12',NULL),
	(188071,0,0,NULL,'Consistent with Molecular Formula','C7H5FN2O3',184.1265,NULL,'2B2C4A3D6823FFED-FICuS-01-84','2B2C4A3D6823FFED-FICTS-01-63','2B2C4A3D6823FFED-uuuuu-01-33','InChI=1S/C7H5FN2O3/c8-5-1-2-6(9-4-11)7(3-5)10(12)13/h1-4H,(H,9,11)','InChIKey=BIVZMQWRHOYZCN-UHFFFAOYSA-N','O=CNc1ccc(F)cc1[N+](=O)[O-]',NULL),
	(188072,0,0,NULL,'Consistent with Molecular Formula','C7H5F2NO',157.1194,NULL,'9A3E0C9E6095812F-FICuS-01-5F','9A3E0C9E6095812F-FICTS-01-3E','9A3E0C9E6095812F-uuuuu-01-0E','InChI=1S/C7H5F2NO/c8-6-2-1-5(10-4-11)3-7(6)9/h1-4H,(H,10,11)','InChIKey=WETBHJCQWVSXGO-UHFFFAOYSA-N','O=CNc1ccc(F)c(F)c1',NULL),
	(188073,0,0,'455-69-6','Consistent with Molecular Formula','C7H6FNO2',155.1283,NULL,'2928285CA8DFC0B3-FICuS-01-69','2928285CA8DFC0B3-FICTS-01-48','2928285CA8DFC0B3-uuuuu-01-18','InChI=1S/C7H6FNO2/c1-11-7(10)5-2-3-9-6(8)4-5/h2-4H,1H3','InChIKey=MTZKFHSYUSUUIU-UHFFFAOYSA-N','COC(=O)c1ccnc(F)c1',NULL),
	(188074,0,0,NULL,'Consistent with Molecular Formula','C7H8ClF3N2',212.6018,NULL,'725B4029E062CFB1-FICuS-01-4F','725B4029E062CFB1-FICTS-01-2E','72A7E7CCDFEF16FF-uuuuu-01-61','InChI=1S/C7H7F3N2.ClH/c8-7(9,10)4-2-1-3-5(11)6(4)12;/h1-3H,11-12H2;1H','InChIKey=WDPDZIDRIQDEQA-UHFFFAOYSA-N','Cl.Nc1cccc(C(F)(F)F)c1N',NULL),
	(188075,0,0,'652-39-1','Consistent with Molecular Formula','C8H3FO3',166.1083,NULL,'05917B5A4AB4734D-FICuS-01-52','05917B5A4AB4734D-FICTS-01-31','05917B5A4AB4734D-uuuuu-01-01','InChI=1S/C8H3FO3/c9-5-3-1-2-4-6(5)8(11)12-7(4)10/h1-3H','InChIKey=WWJAZKZLSDRAIV-UHFFFAOYSA-N','O=C1OC(=O)c2c(F)cccc21',NULL),
	(188076,0,0,NULL,'Consistent with Molecular Formula','C8H4FNOS',181.1841,NULL,'EF44D30394FE1A27-FICuS-01-67','EF44D30394FE1A27-FICTS-01-46','EF44D30394FE1A27-uuuuu-01-16','InChI=1S/C8H4FNOS/c9-4-2-1-3-5-6(4)7(11)8(12)10-5/h1-3H,(H,10,11,12)','InChIKey=COYQTIQKTXNUAH-UHFFFAOYSA-N','O=C1C(=S)Nc2cccc(F)c21',NULL),
	(188077,1,0,'1949-41-3','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'D6B949BF150D1B4E-FICuS-01-77','D6B949BF150D1B4E-FICTS-01-56','D6B949BF150D1B4E-uuuuu-01-26','InChI=1S/C11H14O2/c1-9(11(12)13)7-8-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,12,13)','InChIKey=OCKZHEXBLOOGOC-UHFFFAOYSA-N','CC(CCc1ccccc1)C(=O)O','1'),
	(188078,0,0,'1583-67-1','Consistent with Molecular Formula','C8H5FO4',184.1235,NULL,'4EA0285E64AD7466-FICuS-01-5B','4EA0285E64AD7466-FICTS-01-3A','4EA0285E64AD7466-uuuuu-01-0A','InChI=1S/C8H5FO4/c9-5-3-1-2-4(7(10)11)6(5)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=BBCQSMSCEJBIRD-UHFFFAOYSA-N','O=C(O)c1cccc(F)c1C(=O)O',NULL),
	(188079,0,0,NULL,'Consistent with Molecular Formula','C8H6ClF3N2',222.597,NULL,'49BA165E75C8CDEF-FICuS-01-91','49BA165E75C8CDEF-FICTS-01-70','4946B1BB4A4514A1-uuuuu-01-F9','InChI=1S/C8H5F3N2.ClH/c9-8(10,11)5-1-2-6-7(3-5)13-4-12-6;/h1-4H,(H,12,13);1H','InChIKey=UTXTYBVGNRTFLR-UHFFFAOYSA-N','Cl.FC(F)(F)c1ccc2[nH]cnc2c1',NULL),
	(188080,0,0,'392-11-0','Consistent with Molecular Formula','C8H5F3N2',186.1361,NULL,'89C64370D8B6D640-FICuS-01-51','89C64370D8B6D640-FICTS-01-30','89C64370D8B6D640-uuuuu-01-00','InChI=1S/C8H5F3N2/c9-8(10,11)5-2-1-3-6-7(5)13-4-12-6/h1-4H,(H,12,13)','InChIKey=FKGDDNPWZXAZFJ-UHFFFAOYSA-N','FC(F)(F)c1cccc2[nH]cnc12',NULL),
	(188081,0,0,NULL,'Consistent with Molecular Formula','C8H5F3N2O3',234.1343,NULL,'D5996626E8135848-FICuS-01-40','D5996626E8135848-FICTS-01-1F','D5996626E8135848-uuuuu-01-EF','InChI=1S/C8H5F3N2O3/c9-8(10,11)5-2-1-3-6(12-4-14)7(5)13(15)16/h1-4H,(H,12,14)','InChIKey=BIPUJQXRSSYDOD-UHFFFAOYSA-N','O=CNc1cccc(C(F)(F)F)c1[N+](=O)[O-]',NULL),
	(188082,0,0,NULL,'Consistent with Molecular Formula','C8H6FN3O5',243.1509,NULL,'6ABCDEA74707DD7E-FICuS-01-9A','6ABCDEA74707DD7E-FICTS-01-79','6ABCDEA74707DD7E-uuuuu-01-49','InChI=1S/C8H6FN3O5/c1-4(13)10-8-6(11(14)15)2-5(9)3-7(8)12(16)17/h2-3H,1H3,(H,10,13)','InChIKey=LRJBBIRVQSXOIQ-UHFFFAOYSA-N','CC(=O)Nc1c([N+](=O)[O-])cc(F)cc1[N+](=O)[O-]',NULL),
	(188083,0,0,'441-30-5','Consistent with Molecular Formula','C8H6F2N2O3',216.1438,NULL,'5F78A04086E89A65-FICuS-01-56','5F78A04086E89A65-FICTS-01-35','5F78A04086E89A65-uuuuu-01-05','InChI=1S/C8H6F2N2O3/c1-4(13)11-8-6(10)2-5(9)3-7(8)12(14)15/h2-3H,1H3,(H,11,13)','InChIKey=ZBECJQMWJBFRCL-UHFFFAOYSA-N','CC(=O)Nc1c(F)cc(F)cc1[N+](=O)[O-]',NULL),
	(188084,0,0,'74702-40-2','Consistent with Molecular Formula','C8H6F3NO',189.1367,NULL,'246884FBAE5CF45A-FICuS-01-7D','246884FBAE5CF45A-FICTS-01-5C','246884FBAE5CF45A-uuuuu-01-2C','InChI=1S/C8H6F3NO/c9-8(10,11)6-1-3-7(4-2-6)12-5-13/h1-5H,(H,12,13)','InChIKey=VBKNPSYHKKJAFB-UHFFFAOYSA-N','O=CNc1ccc(C(F)(F)F)cc1',NULL),
	(188085,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C8H6F3NO',189.1367,NULL,'246884FBAE5CF45A-FICuS-01-7D','246884FBAE5CF45A-FICTS-01-5C','246884FBAE5CF45A-uuuuu-01-2C','InChI=1S/C8H6F3NO/c9-8(10,11)6-1-3-7(4-2-6)12-5-13/h1-5H,(H,12,13)','InChIKey=VBKNPSYHKKJAFB-UHFFFAOYSA-N','O=CNc1ccc(C(F)(F)F)cc1',NULL),
	(188086,0,0,'370-89-8','Consistent with Molecular Formula','C8H7FN2O3',198.1533,NULL,'09AAABEC5BD7EFB6-FICuS-01-B2','09AAABEC5BD7EFB6-FICTS-01-91','09AAABEC5BD7EFB6-uuuuu-01-61','InChI=1S/C8H7FN2O3/c9-5-8(12)10-6-1-3-7(4-2-6)11(13)14/h1-4H,5H2,(H,10,12)','InChIKey=FTOKDDXGHSEOAJ-UHFFFAOYSA-N','O=C(CF)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(188087,0,0,'351-32-6','Consistent with Molecular Formula','C8H7FN2O3',198.1533,'4\'-Fluoro-3\'-nitroacetanilide\nN-Acetyl-3-nitro-4-fluoroaniline\nAcetanilide, 4\'-fluoro-3\'-nitro-','4330234B09CF687A-FICuS-01-44','4330234B09CF687A-FICTS-01-23','4330234B09CF687A-uuuuu-01-F3','InChI=1S/C8H7FN2O3/c1-5(12)10-6-2-3-7(9)8(4-6)11(13)14/h2-4H,1H3,(H,10,12)','InChIKey=KLHCAOSRFFAKQV-UHFFFAOYSA-N','CC(=O)Nc1ccc(F)c([N+](=O)[O-])c1',NULL),
	(188088,0,1,'362-18-5','Consistent with Molecular Formula','C16H8F2N2O2',298.2482,NULL,'2F7D4C7B0E06F68F-FICuS-01-7F','F03DDD32DB016D8B-FICTS-01-5B','2F7D4C7B0E06F68F-uuuuu-01-2E','InChI=1S/C16H8F2N2O2/c17-9-5-1-3-7-11(9)19-13(15(7)21)14-16(22)8-4-2-6-10(18)12(8)20-14/h1-6,19-20H/b14-13-','InChIKey=SCXFUBHAVWENND-YPKPFQOOSA-N','O=C1/C(=C2/Nc3c(F)cccc3C2=O)Nc2c(F)cccc21','1'),
	(188089,0,0,NULL,'Consistent with Molecular Formula','C8H7F3N2O',204.1513,NULL,'B5F5A59EEB1BB4D4-FICuS-01-95','B5F5A59EEB1BB4D4-FICTS-01-74','B5F5A59EEB1BB4D4-uuuuu-01-44','InChI=1S/C8H7F3N2O/c9-8(10,11)5-2-1-3-6(7(5)12)13-4-14/h1-4H,12H2,(H,13,14)','InChIKey=DMXDUQFDQMYZRK-UHFFFAOYSA-N','Nc1c(NC=O)cccc1C(F)(F)F',NULL),
	(188090,0,0,NULL,'Consistent with Molecular Formula','C8H9FN2O',168.1703,NULL,'04E1F02BE2BB91D6-FICuS-01-6A','04E1F02BE2BB91D6-FICTS-01-49','04E1F02BE2BB91D6-uuuuu-01-19','InChI=1S/C8H9FN2O/c1-5(12)11-6-2-3-7(9)8(10)4-6/h2-4H,10H2,1H3,(H,11,12)','InChIKey=RSZIKGBUIWSQSA-UHFFFAOYSA-N','CC(=O)Nc1ccc(F)c(N)c1',NULL),
	(188091,0,0,'62558-08-1','Consistent with Molecular Formula','C8H9FO2',156.1563,NULL,'5835021CFD4237B5-FICuS-01-43','5835021CFD4237B5-FICTS-01-22','5835021CFD4237B5-uuuuu-01-F2','InChI=1S/C8H9FO2/c9-8-2-1-6(4-10)7(3-8)5-11/h1-3,10-11H,4-5H2','InChIKey=VLSOAXRVHARBEQ-UHFFFAOYSA-N','OCc1ccc(F)cc1CO',NULL),
	(188092,0,0,'612-14-6','Consistent with Molecular Formula','C8H10O2',138.1658,'1,2-Benzenedimethanol','3D0F9B249BB054C2-FICuS-01-60','3D0F9B249BB054C2-FICTS-01-3F','3D0F9B249BB054C2-uuuuu-01-0F','InChI=1S/C8H10O2/c9-5-7-3-1-2-4-8(7)6-10/h1-4,9-10H,5-6H2','InChIKey=XMUZQOKACOLCSS-UHFFFAOYSA-N','OCc1ccccc1CO',NULL),
	(188093,0,1,'82455-07-0','Consistent with Molecular Formula','C9H6FNO2',179.1503,NULL,'2852C08B0E33D297-FICuS-01-46','0DB2CC7330519AEC-FICTS-01-49','2852C08B0E33D297-uuuuu-01-F5','InChI=1S/C9H6FNO2/c10-6-2-1-5-3-8(11-13)9(12)7(5)4-6/h1-2,4,13H,3H2/b11-8+','InChIKey=UZVJETVLZNUWJH-DHZHZOJOSA-N','O=C1/C(=N/O)Cc2ccc(F)cc21','1'),
	(188094,0,0,NULL,'Consistent with Molecular Formula','C9H6FNO2',179.1503,NULL,'457483B6A62C2B6C-FICuS-01-57','457483B6A62C2B6C-FICTS-01-36','457483B6A62C2B6C-uuuuu-01-06','InChI=1S/C9H6FNO2/c10-7-1-2-8(9(12)13)6(5-7)3-4-11/h1-2,5H,3H2,(H,12,13)','InChIKey=FHSUGZBCDQIXAQ-UHFFFAOYSA-N','N#CCc1cc(F)ccc1C(=O)O',NULL),
	(188095,0,0,NULL,'Consistent with Molecular Formula','C9H7BrF3NO',282.0596,NULL,'D944875B17AFAFF8-FICuS-01-86','D944875B17AFAFF8-FICTS-01-65','D944875B17AFAFF8-uuuuu-01-35','InChI=1S/C9H7BrF3NO/c1-5(15)14-8-4-6(9(11,12)13)2-3-7(8)10/h2-4H,1H3,(H,14,15)','InChIKey=KFCPJYRLWBGLDV-UHFFFAOYSA-N','CC(=O)Nc1cc(C(F)(F)F)ccc1Br',NULL),
	(188096,0,0,NULL,'Consistent with Molecular Formula','C9H6FNO2',179.1503,NULL,'C35F08BF1DCE4645-FICuS-01-78','3BFA9A002D22514A-FICTS-01-31','C35F08BF1DCE4645-uuuuu-01-27','InChI=1S/C9H6FNO2/c10-6-2-1-5-3-8(12)11-9(13)7(5)4-6/h1-2,4H,3H2,(H,11,12,13)','InChIKey=JXQYCSQIOJFWMF-UHFFFAOYSA-N','O=C1Cc2ccc(F)cc2C(=O)N1',NULL),
	(188097,0,0,NULL,'Consistent with Molecular Formula','C9H7FO4',198.1503,NULL,'77E18C7F833055DD-FICuS-01-63','77E18C7F833055DD-FICTS-01-42','77E18C7F833055DD-uuuuu-01-12','InChI=1S/C9H7FO4/c10-6-1-2-7(9(13)14)5(3-6)4-8(11)12/h1-3H,4H2,(H,11,12)(H,13,14)','InChIKey=NJRYCMRYNLWLED-UHFFFAOYSA-N','O=C(O)Cc1cc(F)ccc1C(=O)O',NULL),
	(188098,0,0,'349-97-3','Consistent with Molecular Formula','C9H8F3NO',203.1635,NULL,'D4FBDFE7BB3EDEE5-FICuS-01-CC','D4FBDFE7BB3EDEE5-FICTS-01-AB','D4FBDFE7BB3EDEE5-uuuuu-01-7B','InChI=1S/C9H8F3NO/c1-6(14)13-8-4-2-7(3-5-8)9(10,11)12/h2-5H,1H3,(H,13,14)','InChIKey=DFDHFECLWHHELH-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(F)(F)F)cc1',NULL),
	(188099,0,0,NULL,'Consistent with Molecular Formula','C9H8F3NO4S',283.2217,NULL,'BEF24BBF225632C6-FICuS-01-71','BEF24BBF225632C6-FICTS-01-50','BEF24BBF225632C6-uuuuu-01-20','InChI=1S/C9H8F3NO4S/c1-5(14)13-6-2-3-8(18(15,16)17)7(4-6)9(10,11)12/h2-4H,1H3,(H,13,14)(H,15,16,17)','InChIKey=SFTXUDIQPQAUTL-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)O)c(C(F)(F)F)c1',NULL),
	(188100,0,0,'459-31-4','Consistent with Molecular Formula','C9H9FO2',168.1673,NULL,'9FD371EE596A74B2-FICuS-01-73','9FD371EE596A74B2-FICTS-01-52','9FD371EE596A74B2-uuuuu-01-22','InChI=1S/C9H9FO2/c10-8-4-1-7(2-5-8)3-6-9(11)12/h1-2,4-5H,3,6H2,(H,11,12)','InChIKey=ZMKXWDPUXLPHCA-UHFFFAOYSA-N','O=C(O)CCc1ccc(F)cc1',NULL),
	(188101,0,0,'324-41-4','Consistent with Molecular Formula','C10H6BrF',225.0598,NULL,'40E3A51DFEBE84DA-FICuS-01-91','40E3A51DFEBE84DA-FICTS-01-70','40E3A51DFEBE84DA-uuuuu-01-40','InChI=1S/C10H6BrF/c11-9-3-1-8-6-10(12)4-2-7(8)5-9/h1-6H','InChIKey=CAJAZWLCCNCVEY-UHFFFAOYSA-N','Fc1ccc2cc(Br)ccc2c1',NULL),
	(188102,0,0,'10174-72-8','Consistent with Molecular Formula','C10H6ClNO3',223.6153,NULL,'792316E7E7158B04-FICuS-01-3F','792316E7E7158B04-FICTS-01-1E','792316E7E7158B04-uuuuu-01-EE','InChI=1S/C10H6ClNO3/c11-5-1-2-7-6(3-5)9(13)4-8(12-7)10(14)15/h1-4H,(H,12,13)(H,14,15)','InChIKey=FBHYBXRWVNVMRY-UHFFFAOYSA-N','O=C(O)c1cc(O)c2cc(Cl)ccc2n1',NULL),
	(188103,0,0,NULL,'Consistent with Molecular Formula','C10H18ClN3O5',295.7223,NULL,'A72B2CEAA2A22AB5-FICuS-01-7E','A72B2CEAA2A22AB5-FICTS-01-5D','A7D78B0F9D2FF3FB-uuuuu-01-4F','InChI=1S/C10H17N3O5.ClH/c1-3-17-8(14)5-7(12-13-10(11)16)6-9(15)18-4-2;/h3-6H2,1-2H3,(H3,11,13,16);1H','InChIKey=OWMVFXDVVNCDSO-UHFFFAOYSA-N','CCOC(=O)CC(CC(=O)OCC)=NNC(N)=O.Cl',NULL),
	(188104,0,0,NULL,'Consistent with Molecular Formula','C11H7FO2',190.1735,NULL,'A97682539DC7A475-FICuS-01-58','A97682539DC7A475-FICTS-01-37','A97682539DC7A475-uuuuu-01-07','InChI=1S/C11H7FO2/c1-6-4-10(13)9-5-7(12)2-3-8(9)11(6)14/h2-5H,1H3','InChIKey=XUDHJTQEPWQWQJ-UHFFFAOYSA-N','CC1=CC(=O)c2cc(F)ccc2C1=O',NULL),
	(188105,0,0,NULL,'Consistent with Molecular Formula','C11H7FO2',190.1735,NULL,'41F7C2AE086101C0-FICuS-01-47','41F7C2AE086101C0-FICTS-01-26','41F7C2AE086101C0-uuuuu-01-F6','InChI=1S/C11H7FO2/c1-6-4-10(13)8-3-2-7(12)5-9(8)11(6)14/h2-5H,1H3','InChIKey=KNHPNPYWLBOPBG-UHFFFAOYSA-N','CC1=CC(=O)c2ccc(F)cc2C1=O',NULL),
	(188106,0,0,'35975-56-5','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'55C9C65C2A0B0118-FICuS-01-4D','55C9C65C2A0B0118-FICTS-01-2C','55C9C65C2A0B0118-uuuuu-01-FC','InChI=1S/C11H9NO3/c1-6-3-2-4-7-9(13)5-8(11(14)15)12-10(6)7/h2-5H,1H3,(H,12,13)(H,14,15)','InChIKey=ADSHTOPIOBVQEW-UHFFFAOYSA-N','Cc1cccc2c(O)cc(C(=O)O)nc12',NULL),
	(188107,1,0,'68415-18-9','Consistent with Molecular Formula','C11H11FO3',210.2045,NULL,'B003167139D375B9-FICuS-01-35','B003167139D375B9-FICTS-01-14','B003167139D375B9-uuuuu-01-E4','InChI=1S/C11H11FO3/c1-7(11(14)15)6-10(13)8-2-4-9(12)5-3-8/h2-5,7H,6H2,1H3,(H,14,15)','InChIKey=LDFOTDZVZJTBRL-UHFFFAOYSA-N','CC(CC(=O)c1ccc(F)cc1)C(=O)O','1'),
	(188108,0,0,'37796-79-5','Consistent with Molecular Formula','C11H11N',157.2146,NULL,'6DF30372179CE430-FICuS-01-46','6DF30372179CE430-FICTS-01-25','6DF30372179CE430-uuuuu-01-F5','InChI=1S/C11H11N/c1-8-2-3-10-7-11(12)5-4-9(10)6-8/h2-7H,12H2,1H3','InChIKey=GSUBEKBKJCYWBJ-UHFFFAOYSA-N','Cc1ccc2cc(N)ccc2c1',NULL),
	(188109,1,0,NULL,'Consistent with Molecular Formula','C11H13F',164.2221,NULL,'DD1854CBF8193B11-FICuS-01-65','DD1854CBF8193B11-FICTS-01-44','DD1854CBF8193B11-uuuuu-01-14','InChI=1S/C11H13F/c1-8-2-3-9-4-5-11(12)7-10(9)6-8/h4-5,7-8H,2-3,6H2,1H3','InChIKey=RSLSXKNQVMPDEU-UHFFFAOYSA-N','CC1CCc2ccc(F)cc2C1','1'),
	(188110,0,0,'325-58-6','Consistent with Molecular Formula','C12H4Br2F2N2O4S',470.0394,NULL,'774B3DE4A22A8C9E-FICuS-01-7A','774B3DE4A22A8C9E-FICTS-01-59','774B3DE4A22A8C9E-uuuuu-01-29','InChI=1S/C12H4Br2F2N2O4S/c13-5-1-11(7(15)3-9(5)17(19)20)23-12-2-6(14)10(18(21)22)4-8(12)16/h1-4H','InChIKey=RXQVNNYPLFQTHX-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)c(Sc2cc(Br)c([N+](=O)[O-])cc2F)cc1Br',NULL),
	(188111,0,0,'322-67-8','Consistent with Molecular Formula','C12H4F4N2O4S',348.2282,NULL,'43C50485D0384691-FICuS-01-2A','43C50485D0384691-FICTS-01-09','43C50485D0384691-uuuuu-01-D9','InChI=1S/C12H4F4N2O4S/c13-5-1-9(17(19)20)11(3-7(5)15)23-12-4-8(16)6(14)2-10(12)18(21)22/h1-4H','InChIKey=MBHVENYPYKOCNI-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)c(F)cc1Sc1cc(F)c(F)cc1[N+](=O)[O-]',NULL),
	(188112,0,0,'322-80-5','Consistent with Molecular Formula','C12H5F4NS',271.2318,NULL,'EE455E5A553DF137-FICuS-01-6C','EE455E5A553DF137-FICTS-01-4B','EE455E5A553DF137-uuuuu-01-1B','InChI=1S/C12H5F4NS/c13-5-1-7(15)11-9(3-5)17-10-4-6(14)2-8(16)12(10)18-11/h1-4,17H','InChIKey=MOZUXMWDPVZJMP-UHFFFAOYSA-N','Fc1cc(F)c2c(c1)Nc1cc(F)cc(F)c1S2',NULL),
	(188113,0,0,'317-91-9','Consistent with Molecular Formula','C12H6F2N2O4',280.1872,NULL,'C95BF36D55773FC5-FICuS-01-76','C95BF36D55773FC5-FICTS-01-55','C95BF36D55773FC5-uuuuu-01-25','InChI=1S/C12H6F2N2O4/c13-8-2-3-9(11(6-8)15(17)18)7-1-4-10(14)12(5-7)16(19)20/h1-6H','InChIKey=XICVIGSGDPJDHK-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-c2ccc(F)cc2[N+](=O)[O-])ccc1F',NULL),
	(188114,0,0,'322-81-6','Consistent with Molecular Formula','C12H6F3NS',253.2413,NULL,'A51845DB7B50E5BE-FICuS-01-74','A51845DB7B50E5BE-FICTS-01-53','A51845DB7B50E5BE-uuuuu-01-23','InChI=1S/C12H6F3NS/c13-6-1-2-11-9(4-6)16-10-5-7(14)3-8(15)12(10)17-11/h1-5,16H','InChIKey=VEHZNYBHFUVPLS-UHFFFAOYSA-N','Fc1ccc2c(c1)Nc1cc(F)cc(F)c1S2',NULL),
	(188115,0,0,NULL,'Consistent with Molecular Formula','C12H6F3NS',253.2413,NULL,'E310BD6C95C04819-FICuS-01-56','E310BD6C95C04819-FICTS-01-35','E310BD6C95C04819-uuuuu-01-05','InChI=1S/C12H6F3NS/c13-6-1-2-9-11(3-6)17-12-5-8(15)7(14)4-10(12)16-9/h1-5,16H','InChIKey=VQPDQLQAZAJPAV-UHFFFAOYSA-N','Fc1ccc2c(c1)Sc1cc(F)c(F)cc1N2',NULL),
	(188116,0,0,'390-37-4','Consistent with Molecular Formula','C12H7F2NO2',235.1896,NULL,'16E5AABF3168028C-FICuS-01-61','16E5AABF3168028C-FICTS-01-40','16E5AABF3168028C-uuuuu-01-10','InChI=1S/C12H7F2NO2/c13-9-3-1-8(2-4-9)11-6-5-10(14)7-12(11)15(16)17/h1-7H','InChIKey=BYZUXVJUDULKSD-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)ccc1-c1ccc(F)cc1',NULL),
	(188117,0,0,'330-48-3','Consistent with Molecular Formula','C12H7F4N',241.1876,NULL,'8E7645A293461945-FICuS-01-36','8E7645A293461945-FICTS-01-15','8E7645A293461945-uuuuu-01-E5','InChI=1S/C12H7F4N/c13-9-3-1-7(5-11(9)15)17-8-2-4-10(14)12(16)6-8/h1-6,17H','InChIKey=ZRJAVMVAQXIURD-UHFFFAOYSA-N','Fc1ccc(Nc2ccc(F)c(F)c2)cc1F',NULL),
	(188118,0,0,'578-97-2','Consistent with Molecular Formula','C12H8F2O',206.1914,NULL,'4BEFD33A77FCC56B-FICuS-01-9A','4BEFD33A77FCC56B-FICTS-01-79','4BEFD33A77FCC56B-uuuuu-01-49','InChI=1S/C12H8F2O/c13-9-3-1-8(2-4-9)11-6-5-10(14)7-12(11)15/h1-7,15H','InChIKey=PDQHFXZZJSNFBS-UHFFFAOYSA-N','Oc1cc(F)ccc1-c1ccc(F)cc1',NULL),
	(188119,0,0,'394-78-5','Consistent with Molecular Formula','C12H8F2O2',222.1908,NULL,'F0E3ABB0D77B4AEE-FICuS-01-9D','F0E3ABB0D77B4AEE-FICTS-01-7C','F0E3ABB0D77B4AEE-uuuuu-01-4C','InChI=1S/C12H8F2O2/c13-8-2-3-9(11(15)6-8)7-1-4-10(14)12(16)5-7/h1-6,15-16H','InChIKey=WPCWNCJRRAUCHO-UHFFFAOYSA-N','Oc1cc(-c2ccc(F)cc2O)ccc1F',NULL),
	(188120,0,0,'407-28-3','Consistent with Molecular Formula','C12H8F3N',223.1971,NULL,'C2B4A57BC1FF683F-FICuS-01-88','C2B4A57BC1FF683F-FICTS-01-67','C2B4A57BC1FF683F-uuuuu-01-37','InChI=1S/C12H8F3N/c13-8-2-1-3-11(5-8)16-12-6-9(14)4-10(15)7-12/h1-7,16H','InChIKey=XOMGBMGRGJWPFB-UHFFFAOYSA-N','Fc1cccc(Nc2cc(F)cc(F)c2)c1',NULL),
	(188121,0,0,'401-13-8','Consistent with Molecular Formula','C12H8F4N2S',288.2622,NULL,'DC7FFCB14382F052-FICuS-01-75','DC7FFCB14382F052-FICTS-01-54','DC7FFCB14382F052-uuuuu-01-24','InChI=1S/C12H8F4N2S/c13-5-1-9(17)11(3-7(5)15)19-12-4-8(16)6(14)2-10(12)18/h1-4H,17-18H2','InChIKey=JYCYVTHXSQIVKB-UHFFFAOYSA-N','Nc1cc(F)c(F)cc1Sc1cc(F)c(F)cc1N',NULL),
	(188122,0,0,'322-73-6','Consistent with Molecular Formula','C12H9FN2O2S',264.2737,NULL,'AEC8EBCDC227EE94-FICuS-01-AB','AEC8EBCDC227EE94-FICTS-01-8A','AEC8EBCDC227EE94-uuuuu-01-5A','InChI=1S/C12H9FN2O2S/c13-8-5-6-12(10(7-8)15(16)17)18-11-4-2-1-3-9(11)14/h1-7H,14H2','InChIKey=UQWUSLRRVOVDDY-UHFFFAOYSA-N','Nc1ccccc1Sc1ccc(F)cc1[N+](=O)[O-]',NULL),
	(188123,0,0,'439-80-5','Consistent with Molecular Formula','C12H9FO',188.2009,NULL,'C383B3FE0C1F956C-FICuS-01-79','C383B3FE0C1F956C-FICTS-01-58','C383B3FE0C1F956C-uuuuu-01-28','InChI=1S/C12H9FO/c13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h1-8,14H','InChIKey=RKYSMAROLRDDPO-UHFFFAOYSA-N','Oc1ccccc1-c1ccccc1F',NULL),
	(188124,0,0,'321-62-0','Consistent with Molecular Formula','C12H9FO',188.2009,NULL,'D8E6AFC342928542-FICuS-01-5F','D8E6AFC342928542-FICTS-01-3E','D8E6AFC342928542-uuuuu-01-0E','InChI=1S/C12H9FO/c13-12-4-2-1-3-11(12)9-5-7-10(14)8-6-9/h1-8,14H','InChIKey=FEHGAYLOAATVGN-UHFFFAOYSA-N','Oc1ccc(-c2ccccc2F)cc1',NULL),
	(188125,0,0,'324-94-7','Consistent with Molecular Formula','C12H9FO',188.2009,NULL,'D2FCB8525A4F2427-FICuS-01-66','D2FCB8525A4F2427-FICTS-01-45','D2FCB8525A4F2427-uuuuu-01-15','InChI=1S/C12H9FO/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h1-8,14H','InChIKey=QSJNKJGPJVOGPK-UHFFFAOYSA-N','Oc1ccc(-c2ccc(F)cc2)cc1',NULL),
	(188126,0,0,NULL,'Consistent with Molecular Formula','C12H9FO4',236.1991,NULL,'960EAA0EC7C1505A-FICuS-01-6B','960EAA0EC7C1505A-FICTS-01-4A','960EAA0EC7C1505A-uuuuu-01-1A','InChI=1S/C12H9FO4/c1-2-16-12(15)10-6-17-11(14)8-4-3-7(13)5-9(8)10/h3-6H,2H2,1H3','InChIKey=ZMYAGWXLQBCMRB-UHFFFAOYSA-N','CCOC(=O)c1coc(=O)c2ccc(F)cc12',NULL),
	(188127,0,0,'16600-22-9','Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'8AAD900A7C87D71B-FICuS-01-76','8AAD900A7C87D71B-FICTS-01-55','8AAD900A7C87D71B-uuuuu-01-25','InChI=1S/C12H10ClNO3/c1-2-17-12(16)9-6-14-10-5-7(13)3-4-8(10)11(9)15/h3-6H,2H2,1H3,(H,14,15)','InChIKey=XWMCHSWUDMFGSW-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc(Cl)ccc2c1O',NULL),
	(188128,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O5',262.2214,NULL,'7929DC49690A4956-FICuS-01-4E','7929DC49690A4956-FICTS-01-2D','7929DC49690A4956-uuuuu-01-FD','InChI=1S/C12H10N2O5/c1-2-19-12(16)9-6-13-10-4-3-7(14(17)18)5-8(10)11(9)15/h3-6H,2H2,1H3,(H,13,15)','InChIKey=DBJCDCSZGDONQQ-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccc([N+](=O)[O-])cc2c1O',NULL),
	(188129,2,0,NULL,'Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'95B74885F69515CE-FICuS-01-5F','95B74885F69515CE-FICTS-01-3E','95B74885F69515CE-uuuuu-01-0E','InChI=1S/C12H14ClNO3/c1-2-17-12(16)10-6-11(15)8-4-3-7(13)5-9(8)14-10/h3-5,10-11,14-15H,2,6H2,1H3','InChIKey=DSXSNVJZDLZMAL-UHFFFAOYSA-N','CCOC(=O)C1CC(O)c2ccc(Cl)cc2N1','1'),
	(188130,0,0,'322-71-4','Consistent with Molecular Formula','C13H9F3N2O2S',314.2815,NULL,'189A803FFE709054-FICuS-01-4F','189A803FFE709054-FICTS-01-2E','189A803FFE709054-uuuuu-01-FE','InChI=1S/C13H9F3N2O2S/c14-13(15,16)8-5-6-12(10(7-8)18(19)20)21-11-4-2-1-3-9(11)17/h1-7H,17H2','InChIKey=RWSBANZPGBSQRS-UHFFFAOYSA-N','Nc1ccccc1Sc1ccc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(188131,0,0,'404-52-4','Consistent with Molecular Formula','C13H10F2N2S',264.2922,'U 19963\nDi-4-fluorophenyl thiourea\n4,4\'-Difluorothiocarbanilide\n1,3-Bis(p-fluorophenyl)thiourea\nN,N\'-Bis(4-fluorophenyl)thiourea\nUrea, 1,3-bis(p-fluorophenyl)-2-thio-\nWLN: FR DMYUS&MR DF\nThiourea, N,N\'-bis(4-fluorophenyl)-\nCarbanilide, 4,4\'-difluorothio-','9304B94EC1E5AF7F-FICuS-01-7D','9304B94EC1E5AF7F-FICTS-01-5C','9304B94EC1E5AF7F-uuuuu-01-2C','InChI=1S/C13H10F2N2S/c14-9-1-5-11(6-2-9)16-13(18)17-12-7-3-10(15)4-8-12/h1-8H,(H2,16,17,18)','InChIKey=SNQABJUAAUNSEJ-UHFFFAOYSA-N','Fc1ccc(NC(=S)Nc2ccc(F)cc2)cc1',NULL),
	(188132,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O4S',290.293,NULL,'89F52801C6FB3439-FICuS-01-52','89F52801C6FB3439-FICTS-01-31','89F52801C6FB3439-uuuuu-01-01','InChI=1S/C13H10N2O4S/c14-9-3-1-2-4-11(9)20-12-6-5-8(13(16)17)7-10(12)15(18)19/h1-7H,14H2,(H,16,17)','InChIKey=XRMHLBCVMYFAJW-UHFFFAOYSA-N','Nc1ccccc1Sc1ccc(C(=O)O)cc1[N+](=O)[O-]',NULL),
	(188133,0,0,'35975-62-3','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'974B6747B7557D42-FICuS-01-49','974B6747B7557D42-FICTS-01-28','974B6747B7557D42-uuuuu-01-F8','InChI=1S/C13H13NO3/c1-3-17-13(16)10-7-11(15)9-6-4-5-8(2)12(9)14-10/h4-7H,3H2,1-2H3,(H,14,15)','InChIKey=JOSLIOLRRAVHGW-UHFFFAOYSA-N','CCOC(=O)c1cc(O)c2cccc(C)c2n1',NULL),
	(188134,0,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'B443A35E77CCE8CB-FICuS-01-88','B443A35E77CCE8CB-FICTS-01-67','B443A35E77CCE8CB-uuuuu-01-37','InChI=1S/C13H17NO4/c1-3-17-12(15)7-9-5-6-10(14)8-11(9)13(16)18-4-2/h5-6,8H,3-4,7,14H2,1-2H3','InChIKey=KWEZQDAVERFKIG-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(N)cc1C(=O)OCC',NULL),
	(188135,0,0,'7639-58-9','Consistent with Molecular Formula','C14H9F2N3',257.242,NULL,'0DC2C487EBCAFC61-FICuS-01-91','0DC2C487EBCAFC61-FICTS-01-70','0DC2C487EBCAFC61-uuuuu-01-40','InChI=1S/C14H9F2N3/c15-10-5-1-3-7-12(10)18-14(9-17)19-13-8-4-2-6-11(13)16/h1-8H,(H,18,19)','InChIKey=GBLYFHREDXDIIV-UHFFFAOYSA-N','N#C/C(=N\\c1ccccc1F)Nc1ccccc1F',NULL),
	(188136,0,0,'10018-32-3','Consistent with Molecular Formula','C14H9F2N3',257.242,NULL,'8FA76E2A18AE255F-FICuS-01-7C','8FA76E2A18AE255F-FICTS-01-5B','8FA76E2A18AE255F-uuuuu-01-2B','InChI=1S/C14H9F2N3/c15-10-1-5-12(6-2-10)18-14(9-17)19-13-7-3-11(16)4-8-13/h1-8H,(H,18,19)','InChIKey=CYLUDCUQNPHHMS-UHFFFAOYSA-N','N#C/C(=N\\c1ccc(F)cc1)Nc1ccc(F)cc1',NULL),
	(188137,0,0,'7639-71-6','Consistent with Molecular Formula','C14H9F6N',305.2222,NULL,'8B70B22967E6583A-FICuS-01-50','8B70B22967E6583A-FICTS-01-2F','8B70B22967E6583A-uuuuu-01-FF','InChI=1S/C14H9F6N/c15-13(16,17)9-1-5-11(6-2-9)21-12-7-3-10(4-8-12)14(18,19)20/h1-8,21H','InChIKey=UZQWRVSLTFTELB-UHFFFAOYSA-N','FC(F)(F)c1ccc(Nc2ccc(C(F)(F)F)cc2)cc1',NULL),
	(188138,0,0,NULL,'Consistent with Molecular Formula','C14H9F4NO',283.2248,NULL,'CF313CE209C64C16-FICuS-01-61','CF313CE209C64C16-FICTS-01-40','CF313CE209C64C16-uuuuu-01-10','InChI=1S/C14H9F4NO/c1-8(20)19(9-2-4-11(15)13(17)6-9)10-3-5-12(16)14(18)7-10/h2-7H,1H3','InChIKey=KCWSDSVUSYVFKP-UHFFFAOYSA-N','CC(=O)N(c1ccc(F)c(F)c1)c1ccc(F)c(F)c1',NULL),
	(188139,0,0,'349-19-9','Consistent with Molecular Formula','C14H11F2N3S',291.3178,NULL,'ADFED87E29BE8899-FICuS-01-A3','ADFED87E29BE8899-FICTS-01-82','ADFED87E29BE8899-uuuuu-01-52','InChI=1S/C14H11F2N3S/c15-9-5-1-3-7-11(9)18-14(13(17)20)19-12-8-4-2-6-10(12)16/h1-8H,(H2,17,20)(H,18,19)','InChIKey=PCBJJMLZQNJQAF-UHFFFAOYSA-N','NC(=S)/C(=N\\c1ccccc1F)Nc1ccccc1F',NULL),
	(188140,0,0,NULL,'Consistent with Molecular Formula','C15H13FO4',276.2637,NULL,'481E3D73B73E5E5E-FICuS-01-6F','481E3D73B73E5E5E-FICTS-01-4E','481E3D73B73E5E5E-uuuuu-01-1E','InChI=1S/C15H13FO4/c1-8-6-14(19-9(2)17)12-5-4-11(16)7-13(12)15(8)20-10(3)18/h4-7H,1-3H3','InChIKey=QEPMTPFGUCWBQD-UHFFFAOYSA-N','CC(=O)Oc1cc(C)c(OC(C)=O)c2cc(F)ccc12',NULL),
	(188141,0,0,'573-20-6','Consistent with Molecular Formula','C15H14O4',258.2732,'Pafavit\nKapilon\nKapilin\nAdaprin\nKayvite\nVitavel K\nKapathrom\nVitamin K4\nDavitamon-K\nKativ powder\nProkayvit Oral\nDavitamon-K-oral\nAcetomenaphthone\nMenadiol diacetate\nVitamin K diacetate\n1,4-Diacetoxy-2-methylnaphthalene\n2-Methyl-1,4-naphthohydroquinone diacetate\nWLN: L66J BOV1 C1 EOV1\n1,4-Naphthalenediol, 2-methyl-, diacetate\n1,4-Naphthalenediol, 2-methyl-, diacetate\nKappaxan','FB1FEC504711C69D-FICuS-01-76','FB1FEC504711C69D-FICTS-01-55','FB1FEC504711C69D-uuuuu-01-25','InChI=1S/C15H14O4/c1-9-8-14(18-10(2)16)12-6-4-5-7-13(12)15(9)19-11(3)17/h4-8H,1-3H3','InChIKey=RYWSYCQQUDFMAU-UHFFFAOYSA-N','CC(=O)Oc1cc(C)c(OC(C)=O)c2ccccc12',NULL),
	(188142,0,1,'362-19-6','Consistent with Molecular Formula','C16H8F2N2O2',298.2482,NULL,'55D1A732A4C2891E-FICuS-01-54','F7AB266467C0DC59-FICTS-01-4D','55D1A732A4C2891E-uuuuu-01-03','InChI=1S/C16H8F2N2O2/c17-7-1-3-11-9(5-7)15(21)13(19-11)14-16(22)10-6-8(18)2-4-12(10)20-14/h1-6,19-20H/b14-13-','InChIKey=OPWKUYRJKWJOMD-YPKPFQOOSA-N','O=C1/C(=C2/Nc3ccc(F)cc3C2=O)Nc2ccc(F)cc21','1'),
	(188143,0,0,'24782-43-2','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'FC97E8318E5AB751-FICuS-01-73','FC97E8318E5AB751-FICTS-01-52','FC97E8318E5AB751-uuuuu-01-22','InChI=1S/C12H11NO3/c1-2-16-12(15)10-7-11(14)8-5-3-4-6-9(8)13-10/h3-7H,2H2,1H3,(H,13,14)','InChIKey=UACLREXZGKWWIC-UHFFFAOYSA-N','CCOC(=O)c1cc(O)c2ccccc2n1',NULL),
	(188144,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O2S',212.2258,NULL,'0DD78FD83939F452-FICuS-01-69','0DD78FD83939F452-FICTS-01-48','0DD78FD83939F452-uuuuu-01-18','InChI=1S/C7H8N4O2S/c12-3-10-5-1-8-2-9-6(5)11(4-13)7(10)14/h1-2,12-13H,3-4H2','InChIKey=HUGNGQBYVSTGRD-UHFFFAOYSA-N','OCn1c(=S)n(CO)c2ncncc21',NULL),
	(188145,0,0,'29448-81-5','Consistent with Molecular Formula','C6H5N3S',151.1856,NULL,'AC0D4B440667656D-FICuS-01-55','EE303064B25D0697-FICTS-01-23','AC0D4B440667656D-uuuuu-01-04','InChI=1S/C6H5N3S/c10-6-8-4-2-1-3-7-5(4)9-6/h1-3H,(H2,7,8,9,10)','InChIKey=ZLYRPVTXHARSPL-UHFFFAOYSA-N','S=c1[nH]c2cccnc2[nH]1',NULL),
	(188146,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C16H13FeNO2',307.1312,NULL,'C0B5EF4408EC07EB-FICuS-01-82','C0B5EF4408EC07EB-FICTS-01-61','C0B5EF4408EC07EB-uuuuu-01-31','InChI=1S/C11H8NO2.C5H5.Fe/c13-12(14)11-7-5-10(6-8-11)9-3-1-2-4-9;1-2-4-5-3-1;/h1-8H;1-5H;','InChIKey=JOANYAROWDDLPZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=CC([Fe]C3C=CC=C3)C=C2)cc1','1'),
	(188147,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'FBB4CAA1B9E3433E-FICuS-01-8D','FBB4CAA1B9E3433E-FICTS-01-6C','FBB4CAA1B9E3433E-uuuuu-01-3C','InChI=1S/C11H9N5O/c1-7-2-4-8(5-3-7)17-11-9-10(12-6-13-11)15-16-14-9/h2-6H,1H3,(H,12,13,14,15,16)','InChIKey=SIJAPNKQMHBJNA-UHFFFAOYSA-N','Cc1ccc(Oc2ncnc3nn[nH]c23)cc1',NULL),
	(188148,0,0,'3413-74-9','Consistent with Molecular Formula','C8H14N6O',210.2382,NULL,'E2627E51CF2512C5-FICuS-01-53','25D74AFA5D414BD4-FICTS-01-50','E2627E51CF2512C5-uuuuu-01-02','InChI=1S/C8H14N6O/c1-2-3-4-12-14-13-8-6(7(9)15)10-5-11-8/h5H,2-4H2,1H3,(H2,9,15)(H,10,11)(H,12,13)','InChIKey=OPJQRGVUQOTCSJ-UHFFFAOYSA-N','CCCCN/N=N/c1[nH]cnc1C(N)=O',NULL),
	(188149,0,0,'7403-20-5','Consistent with Molecular Formula','C8H11N5S',209.2684,NULL,'60DA6FF357B4F562-FICuS-01-6C','60DA6FF357B4F562-FICTS-01-4B','60DA6FF357B4F562-uuuuu-01-1B','InChI=1S/C8H11N5S/c1-2-3-4-9-7-6-8(11-5-10-7)13-14-12-6/h5H,2-4H2,1H3,(H,9,10,11,13)','InChIKey=RVGLURHZGYFDIV-UHFFFAOYSA-N','CCCCNc1ncnc2nsnc12',NULL),
	(188150,1,0,'10305-45-0','Consistent with Molecular Formula','C13H19N7O2',305.3388,NULL,'C8FF66EB626FA9B8-FICuS-01-99','C8FF66EB626FA9B8-FICTS-01-78','C8FF66EB626FA9B8-uuuuu-01-48','InChI=1S/C13H19N7O2/c1-2-3-7-20-11-9(17-18-20)10(15-13(14)16-11)19-6-4-5-8(19)12(21)22/h8H,2-7H2,1H3,(H,21,22)(H2,14,15,16)','InChIKey=IPAXGPYXXNTOKP-UHFFFAOYSA-N','CCCCn1nnc2c(N3CCCC3C(=O)O)nc(N)nc21','1'),
	(188151,1,0,'5163-61-1','Consistent with Molecular Formula','C26H29N7O4',503.5596,NULL,'A63A78BF8C9E4B59-FICuS-01-86','A63A78BF8C9E4B59-FICTS-01-65','A63A78BF8C9E4B59-uuuuu-01-35','InChI=1S/C26H29N7O4/c1-2-3-14-33-24-22(31-32-33)23(29-26(27)30-24)28-20(25(35)37-17-19-12-8-5-9-13-19)15-21(34)36-16-18-10-6-4-7-11-18/h4-13,20H,2-3,14-17H2,1H3,(H3,27,28,29,30)','InChIKey=NVNXKXGEFVQAAD-UHFFFAOYSA-N','CCCCn1nnc2c(NC(CC(=O)OCc3ccccc3)C(=O)OCc3ccccc3)nc(N)nc21','1'),
	(188152,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C16H15FeN',277.1482,NULL,'3A5B935AABA0933F-FICuS-01-6D','3A5B935AABA0933F-FICTS-01-4C','3A5B935AABA0933F-uuuuu-01-1C','InChI=1S/C11H10N.C5H5.Fe/c12-11-7-3-6-10(8-11)9-4-1-2-5-9;1-2-4-5-3-1;/h1-8H,12H2;1-5H;','InChIKey=WGWALMMJXCGHGG-UHFFFAOYSA-N','Nc1cccc(C2=CC([Fe]C3C=CC=C3)C=C2)c1','1'),
	(188153,0,0,'717-74-8','Consistent with Molecular Formula','C15H24',204.3546,'2,4,6-Triisopropylbenzene\n1,3,5-Triisopropylbenzene\nBenzene, 1,3,5-tris(1-methylethyl)-\nBenzene, 1,3,5-triisopropyl-','626EFAD7A03FEC6E-FICuS-01-99','626EFAD7A03FEC6E-FICTS-01-78','626EFAD7A03FEC6E-uuuuu-01-48','InChI=1S/C15H24/c1-10(2)13-7-14(11(3)4)9-15(8-13)12(5)6/h7-12H,1-6H3','InChIKey=VUMCUSHVMYIRMB-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)cc(C(C)C)c1',NULL),
	(188154,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C16H15FeN',277.1482,NULL,'0F5BC03334EA5156-FICuS-01-4B','0F5BC03334EA5156-FICTS-01-2A','0F5BC03334EA5156-uuuuu-01-FA','InChI=1S/C11H10N.C5H5.Fe/c12-11-7-5-10(6-8-11)9-3-1-2-4-9;1-2-4-5-3-1;/h1-8H,12H2;1-5H;','InChIKey=UNVBBTWXZGXDHM-UHFFFAOYSA-N','Nc1ccc(C2=CC([Fe]C3C=CC=C3)C=C2)cc1','1'),
	(188155,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C17H14FeO2',306.1434,NULL,'3BC62510300745B8-FICuS-01-2A','3BC62510300745B8-FICTS-01-09','3BC62510300745B8-uuuuu-01-D9','InChI=1S/C12H9O2.C5H5.Fe/c13-12(14)11-7-5-10(6-8-11)9-3-1-2-4-9;1-2-4-5-3-1;/h1-8H,(H,13,14);1-5H;','InChIKey=CJDBKWGLKWYUDZ-UHFFFAOYSA-N','O=C(O)c1ccc(C2=CC([Fe]C3C=CC=C3)C=C2)cc1','1'),
	(188156,0,0,'502-97-6','Consistent with Molecular Formula','C4H4O4',116.0732,'Glycolide\nGlycollide\nAcetic acid, hydroxy-, bimol. cyclic ester\n1,4-Dioxane-2,5-dione\np-Dioxane-2,5-dione','D10C66D2882409E2-FICuS-01-47','D10C66D2882409E2-FICTS-01-26','D10C66D2882409E2-uuuuu-01-F6','InChI=1S/C4H4O4/c5-3-1-7-4(6)2-8-3/h1-2H2','InChIKey=RKDVKSZUMVYZHH-UHFFFAOYSA-N','O=C1COC(=O)CO1',NULL),
	(188157,2,0,'95-96-5','Consistent with Molecular Formula','C6H8O4',144.1268,'Lactide\n3,6-Dimethyl-2,5-dioxo-1,4-dioxane\nPropanoic acid, 2-hydroxy-, bimol. cyclic ester\n1,4-Dioxane-2,5-dione, 3,6-dimethyl-\np-Dioxane-2,5-dione, 3,6-dimethyl-','D1054AFDA07CEF84-FICuS-01-82','D1054AFDA07CEF84-FICTS-01-61','D1054AFDA07CEF84-uuuuu-01-31','InChI=1S/C6H8O4/c1-3-5(7)10-4(2)6(8)9-3/h3-4H,1-2H3','InChIKey=JJTUDXZGHPGLLC-UHFFFAOYSA-N','CC1OC(=O)C(C)OC1=O','1'),
	(188158,0,0,'467-32-3','Consistent with Molecular Formula','C28H20O4',420.4636,'Benzilide','1853EC1AD81FF193-FICuS-01-68','1853EC1AD81FF193-FICTS-01-47','1853EC1AD81FF193-uuuuu-01-17','InChI=1S/C28H20O4/c29-25-27(21-13-5-1-6-14-21,22-15-7-2-8-16-22)31-26(30)28(32-25,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=PNHGDMUCPUQOLI-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)C(=O)OC1(c1ccccc1)c1ccccc1',NULL),
	(188159,0,0,'7403-21-6','Consistent with Molecular Formula','C29H25NO4',451.5208,NULL,'9E7DADF60705C4F2-FICuS-01-7C','9E7DADF60705C4F2-FICTS-01-5B','9E7DADF60705C4F2-uuuuu-01-2B','InChI=1S/C29H25NO4/c1-30-26(31)29(24-18-10-4-11-19-24,25-20-12-5-13-21-25)34-27(32)28(33,22-14-6-2-7-15-22)23-16-8-3-9-17-23/h2-21,33H,1H3,(H,30,31)','InChIKey=VBFFYDNVQDPXQC-UHFFFAOYSA-N','CNC(=O)C(OC(=O)C(O)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(188160,3,0,'7403-22-7','Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'32C4BA455AB5A6EA-FICuS-01-79','32C4BA455AB5A6EA-FICTS-01-58','32C4BA455AB5A6EA-uuuuu-01-28','InChI=1S/C9H14O2/c10-9(11)8-5-4-6-2-1-3-7(6)8/h6-8H,1-5H2,(H,10,11)','InChIKey=AMDLMIANEBVNEY-UHFFFAOYSA-N','O=C(O)C1CCC2CCCC21','1'),
	(188161,3,0,'7403-23-8','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'81DC5C18B998A5A9-FICuS-01-74','81DC5C18B998A5A9-FICTS-01-53','81DC5C18B998A5A9-uuuuu-01-23','InChI=1S/C10H16O2/c11-10(12)6-8-5-4-7-2-1-3-9(7)8/h7-9H,1-6H2,(H,11,12)','InChIKey=NQGPEHVMWHDXPB-UHFFFAOYSA-N','O=C(O)CC1CCC2CCCC21','1'),
	(188162,4,1,'7403-24-9','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'F54EDC298F2F5D3B-FICuS-01-91','13AE4EAD2AB68F94-FICTS-01-64','F54EDC298F2F5D3B-uuuuu-01-40','InChI=1S/C11H15NO/c13-12-9-4-6-3-7(9)8-5-11(1-2-11)10(6)8/h6-8,10,13H,1-5H2/b12-9+','InChIKey=FILDQPKYGJHZEO-FMIVXFBMSA-N','O/N=C1\\CC2CC1C1CC3(CC3)C21','1'),
	(188163,4,0,'5151-99-5','Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'8A60C3336C155DE2-FICuS-01-51','266F85C7EFCF5808-FICTS-01-5A','8A60C3336C155DE2-uuuuu-01-00','InChI=1S/C10H13N5O4/c1-3-5(16)6(17)9(19-3)15-2-12-4-7(15)13-10(11)14-8(4)18/h2-3,5-6,9,16-17H,1H3,(H3,11,13,14,18)','InChIKey=FBLYADUDJIDSCH-UHFFFAOYSA-N','CC1OC(n2cnc3c(=O)nc(N)[nH]c32)C(O)C1O','1'),
	(188164,3,0,NULL,'Consistent with Molecular Formula','C10H14N6O2',250.2596,NULL,'842982B8122E9943-FICuS-01-35','842982B8122E9943-FICTS-01-14','842982B8122E9943-uuuuu-01-E4','InChI=1S/C10H14N6O2/c11-5-1-7(18-6(5)2-17)16-4-15-8-9(12)13-3-14-10(8)16/h3-7,17H,1-2,11H2,(H2,12,13,14)','InChIKey=MVAJRASUDLEWKZ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(N)C(CO)O1','1'),
	(188165,0,0,'7403-26-1','Consistent with Molecular Formula','C6H4N4O',148.1238,NULL,'0C5A402BCFD6CD42-FICuS-01-78','29519D04018C9518-FICTS-01-0B','0C5A402BCFD6CD42-uuuuu-01-27','InChI=1S/C6H4N4O/c11-6-4-1-7-2-8-5(4)9-3-10-6/h1-3H,(H,7,8,9,10,11)','InChIKey=UKAFWJUARMVPPH-UHFFFAOYSA-N','O=c1nc[nH]c2ncncc12',NULL),
	(188166,0,0,'7403-27-2','Consistent with Molecular Formula','C8H8N4OS',208.2374,NULL,'E6E8E81897495189-FICuS-01-59','812F32F5832C22B4-FICTS-01-21','E6E8E81897495189-uuuuu-01-08','InChI=1S/C8H8N4OS/c1-2-14-8-9-3-5-6(12-8)10-4-11-7(5)13/h3-4H,2H2,1H3,(H,9,10,11,12,13)','InChIKey=BNSLMVACZAPEMC-UHFFFAOYSA-N','CCSc1ncc2c(=O)ncnc-2[nH]1',NULL),
	(188167,0,0,'7403-28-3','Consistent with Molecular Formula','C8H8N4O2S',224.2368,NULL,'826667B7B2071317-FICuS-01-2A','24B97913333C557F-FICTS-01-1E','826667B7B2071317-uuuuu-01-D9','InChI=1S/C8H8N4O2S/c1-2-15-8-9-3-4-5(11-8)10-7(14)12-6(4)13/h3H,2H2,1H3,(H2,9,10,11,12,13,14)','InChIKey=GJPBFNCKTGVJLO-UHFFFAOYSA-N','CCSc1ncc2c(=O)[nH]c(=O)nc-2[nH]1',NULL),
	(188168,0,0,'273-21-2','Consistent with Molecular Formula','C6H5N3',119.1256,NULL,'8A28F0AF913ED329-FICuS-01-6B','119559C82FC287C3-FICTS-01-31','8A28F0AF913ED329-uuuuu-01-1A','InChI=1S/C6H5N3/c1-2-5-6(7-3-1)9-4-8-5/h1-4H,(H,7,8,9)','InChIKey=GAMYYCRTACQSBR-UHFFFAOYSA-N','c1cnc2[nH]cnc2c1',NULL),
	(188169,5,0,'7501-87-3','Consistent with Molecular Formula','C12H15N3O5',281.2676,NULL,'EE0CD33564EE3720-FICuS-01-63','EE0CD33564EE3720-FICTS-01-42','EE0CD33564EE3720-uuuuu-01-12','InChI=1S/C12H15N3O5/c16-4-7-8(17)9(18)10(19)12(20-7)15-5-14-6-2-1-3-13-11(6)15/h1-3,5,7-10,12,16-19H,4H2','InChIKey=DPXKQQIQPNMYJD-UHFFFAOYSA-N','OCC1OC(n2cnc3cccnc32)C(O)C(O)C1O','1'),
	(188170,4,0,'13432-39-8','Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'A3973EA72A97839F-FICuS-01-68','A3973EA72A97839F-FICTS-01-47','A3973EA72A97839F-uuuuu-01-17','InChI=1S/C11H13N3O4/c15-4-7-8(16)9(17)11(18-7)14-5-13-10-6(14)2-1-3-12-10/h1-3,5,7-9,11,15-17H,4H2','InChIKey=KQUWQIMEPZNRMJ-UHFFFAOYSA-N','OCC1OC(n2cnc3ncccc32)C(O)C1O','1'),
	(188171,4,0,'7465-42-1','Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'DA8F59F6EA40A9C0-FICuS-01-8B','DA8F59F6EA40A9C0-FICTS-01-6A','DA8F59F6EA40A9C0-uuuuu-01-3A','InChI=1S/C11H13N3O4/c15-4-8-9(16)10(17)11(18-8)14-5-13-6-1-2-12-3-7(6)14/h1-3,5,8-11,15-17H,4H2','InChIKey=MMDIIVBSRXQSHE-UHFFFAOYSA-N','OCC1OC(n2cnc3ccncc32)C(O)C1O','1'),
	(188172,0,0,'7403-30-7','Consistent with Molecular Formula','C7H6N4S',178.2112,NULL,'3C8AF811900DEE74-FICuS-01-68','A77ECA687F847E4D-FICTS-01-69','3C8AF811900DEE74-uuuuu-01-17','InChI=1S/C7H6N4S/c1-4-8-2-5-6(11-4)9-3-10-7(5)12/h2-3H,1H3,(H,8,9,10,11,12)','InChIKey=QSAQZHMPNTVSQP-UHFFFAOYSA-N','Cc1ncc2c(=S)ncnc-2[nH]1',NULL),
	(188173,0,0,'7403-31-8','Consistent with Molecular Formula','C8H8N4S2',224.298,NULL,'D6DF31A72C480D78-FICuS-01-6B','1D661B38F6BE248F-FICTS-01-4C','D6DF31A72C480D78-uuuuu-01-1A','InChI=1S/C8H8N4S2/c1-2-14-8-9-3-5-6(12-8)10-4-11-7(5)13/h3-4H,2H2,1H3,(H,9,10,11,12,13)','InChIKey=HVJPUSHHAIXSEF-UHFFFAOYSA-N','CCSc1ncc2c(=S)ncnc-2[nH]1',NULL),
	(188174,0,0,'7403-32-9','Consistent with Molecular Formula','C8H9N5S',207.2526,NULL,'333F427BB5B80E7C-FICuS-01-65','BCA58EC0752F91C3-FICTS-01-55','333F427BB5B80E7C-uuuuu-01-14','InChI=1S/C8H9N5S/c1-13(2)8-9-3-5-6(12-8)10-4-11-7(5)14/h3-4H,1-2H3,(H,9,10,11,12,14)','InChIKey=ZQHTYGVCLNXAHT-UHFFFAOYSA-N','CN(C)c1ncc2c(=S)ncnc-2[nH]1',NULL),
	(188175,0,0,'7403-33-0','Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'1346AC06985D8D0B-FICuS-01-57','1346AC06985D8D0B-FICTS-01-36','1346AC06985D8D0B-uuuuu-01-06','InChI=1S/C6H6N4S/c11-6-8-2-4-1-7-3-9-5(4)10-6/h1,3H,2H2,(H2,7,8,9,10,11)','InChIKey=VEKYYWWMAREORV-UHFFFAOYSA-N','S=C1NCc2cncnc2N1',NULL),
	(188176,0,0,'7403-34-1','Consistent with Molecular Formula','C7H8N4S',180.227,NULL,'A4DC6F6DE9F549DC-FICuS-01-A6','A2F22DE8CDB35488-FICTS-01-59','A4DC6F6DE9F549DC-uuuuu-01-55','InChI=1S/C7H8N4S/c1-4-8-2-5-3-9-7(12)11-6(5)10-4/h2H,3H2,1H3,(H2,8,9,10,11,12)','InChIKey=QCSNCGOSMIVGTN-UHFFFAOYSA-N','CC1=NC=C2CNC(=S)N=C2N1',NULL),
	(188177,0,0,'7403-35-2','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'E9A969F91010FEE7-FICuS-01-76','E9A969F91010FEE7-FICTS-01-55','E9A969F91010FEE7-uuuuu-01-25','InChI=1S/C6H6N4/c1-5-2-8-4-10-6(5)9-3-7-1/h1,3-4H,2H2,(H,7,8,9,10)','InChIKey=JJMAZTAIOHIWRQ-UHFFFAOYSA-N','C1=NCc2cncnc2N1',NULL),
	(188178,0,0,'7702-65-0','Consistent with Molecular Formula','C6H7N5',149.1548,NULL,'16F43A1393EC2BB8-FICuS-01-62','9DA048A17C2017E3-FICTS-01-2E','16F43A1393EC2BB8-uuuuu-01-11','InChI=1S/C6H7N5/c7-6-9-2-4-1-8-3-10-5(4)11-6/h2-3H,1H2,(H3,7,8,9,10,11)','InChIKey=IDRPIMGBGAFXLA-UHFFFAOYSA-N','NC1=NC=C2CN=CN=C2N1',NULL),
	(188179,0,0,'4271-13-0','Consistent with Molecular Formula','C7H9O2P',156.1207,NULL,'3FA3AAE7D1F0D3D9-FICuS-01-91','3FA3AAE7D1F0D3D9-FICTS-01-70','3FA3AAE7D1F0D3D9-uuuuu-01-40','InChI=1S/C7H9O2P/c1-10(8,9)7-5-3-2-4-6-7/h2-6H,1H3,(H,8,9)','InChIKey=RMJCJLHZCBFPDN-UHFFFAOYSA-N','CP(=O)(O)c1ccccc1',NULL),
	(188180,2,0,'27069-21-2','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'C8405F319E5D85F5-FICuS-01-64','C8405F319E5D85F5-FICTS-01-43','C8405F319E5D85F5-uuuuu-01-13','InChI=1S/C18H14O4/c19-17(20)15-13-9-5-1-2-6-10(9)14(16(15)18(21)22)12-8-4-3-7-11(12)13/h1-8,13-16H,(H,19,20)(H,21,22)','InChIKey=NYMGGONMSRTFKV-UHFFFAOYSA-N','O=C(O)C1C2c3ccccc3C(c3ccccc32)C1C(=O)O','1'),
	(188181,2,0,NULL,'Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'6BB4F082D4375A81-FICuS-01-56','6BB4F082D4375A81-FICTS-01-35','6BB4F082D4375A81-uuuuu-01-05','InChI=1S/C22H22O4/c1-3-25-21(23)19-17-13-9-5-7-11-15(13)18(20(19)22(24)26-4-2)16-12-8-6-10-14(16)17/h5-12,17-20H,3-4H2,1-2H3','InChIKey=KVAFCEQAGCSSBJ-UHFFFAOYSA-N','CCOC(=O)C1C2c3ccccc3C(c3ccccc32)C1C(=O)OCC','1'),
	(188182,2,0,'33741-22-9','Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'F645850C41B71D4D-FICuS-01-57','F645850C41B71D4D-FICTS-01-36','F645850C41B71D4D-uuuuu-01-06','InChI=1S/C20H18O4/c1-23-19(21)17-15-11-7-3-5-9-13(11)16(18(17)20(22)24-2)14-10-6-4-8-12(14)15/h3-10,15-18H,1-2H3','InChIKey=LPMQCBIQYLTZFQ-UHFFFAOYSA-N','COC(=O)C1C2c3ccccc3C(c3ccccc32)C1C(=O)OC','1'),
	(188183,2,0,'33741-21-8','Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'F645850C41B71D4D-FICuS-01-57','F645850C41B71D4D-FICTS-01-36','F645850C41B71D4D-uuuuu-01-06','InChI=1S/C20H18O4/c1-23-19(21)17-15-11-7-3-5-9-13(11)16(18(17)20(22)24-2)14-10-6-4-8-12(14)15/h3-10,15-18H,1-2H3','InChIKey=LPMQCBIQYLTZFQ-UHFFFAOYSA-N','COC(=O)C1C2c3ccccc3C(c3ccccc32)C1C(=O)OC','1'),
	(188184,2,0,'58802-01-0','Consistent with Molecular Formula','C18H11BrO3',355.1871,NULL,'C6BFC28854118D82-FICuS-01-5E','C6BFC28854118D82-FICTS-01-3D','C6BFC28854118D82-uuuuu-01-0D','InChI=1S/C18H11BrO3/c19-18-11-7-3-1-5-9(11)13(10-6-2-4-8-12(10)18)14-15(18)17(21)22-16(14)20/h1-8,13-15H','InChIKey=FBWNJSWBLCJXRF-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1c3ccccc3C2(Br)c2ccccc21','1'),
	(188185,1,0,'2534-78-3','Consistent with Molecular Formula','C8H13Br',189.0947,NULL,'9F608A7756156A95-FICuS-01-49','9F608A7756156A95-FICTS-01-28','9F608A7756156A95-uuuuu-01-F8','InChI=1S/C8H13Br/c9-8-5-6-1-3-7(8)4-2-6/h6-8H,1-5H2','InChIKey=SFAAKNFUDVMJAE-UHFFFAOYSA-N','BrC1CC2CCC1CC2','1'),
	(188186,0,0,'672-67-3','Consistent with Molecular Formula','C6H4O4',140.0952,NULL,'CD60260584F70C41-FICuS-01-42','CD60260584F70C41-FICTS-01-21','CD60260584F70C41-uuuuu-01-F1','InChI=1S/C6H4O4/c7-5-3-1-2-4(10-5)6(8)9/h1-3H,(H,8,9)','InChIKey=AUZCNXBFVCKKHV-UHFFFAOYSA-N','O=C(O)c1cccc(=O)o1',NULL),
	(188187,3,0,'95-12-5','Consistent with Molecular Formula','C8H12O',124.1822,'Cyclol\n5-Norbornene 2-methanol\n5-Hydroxymethyl-2-norbornene\n2-Hydroxymethyl-5-norbornene\n5-Hydroxymethylbicyclo[2.2.1]hept-2-ene\n2-(Hydroxymethyl)bicyclo[2.2.1]hept-5-ene\nBicyclo[2.2.1]hept-5-ene-2-methanol\n5-Norbornene-2-methanol','0C7C90563AD21ADD-FICuS-01-6C','0C7C90563AD21ADD-FICTS-01-4B','0C7C90563AD21ADD-uuuuu-01-1B','InChI=1S/C8H12O/c9-5-8-4-6-1-2-7(8)3-6/h1-2,6-9H,3-5H2','InChIKey=LUMNWCHHXDUKFI-UHFFFAOYSA-N','OCC1CC2C=CC1C2','1'),
	(188188,3,0,NULL,'Consistent with Molecular Formula','C15H26O',222.3698,NULL,'1B0EA626C5D435B8-FICuS-01-60','1B0EA626C5D435B8-FICTS-01-3F','1B0EA626C5D435B8-uuuuu-01-0F','InChI=1S/C15H26O/c1-11(2)13-7-9-14(4)8-5-12(3)6-10-15(13,14)16/h5,11,13,16H,6-10H2,1-4H3','InChIKey=XZYQCFABZDVOPN-UHFFFAOYSA-N','CC1=CCC2(C)CCC(C(C)C)C2(O)CC1','1'),
	(188189,5,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'F7EB15BEA3DE00A8-FICuS-01-8E','F7EB15BEA3DE00A8-FICTS-01-6D','F7EB15BEA3DE00A8-uuuuu-01-3D','InChI=1S/C15H26O2/c1-10(2)11-5-6-13(3)9-12(16)14(4)7-8-15(11,13)17-14/h10-12,16H,5-9H2,1-4H3','InChIKey=VLIUMVVQGMLOJG-UHFFFAOYSA-N','CC(C)C1CCC2(C)CC(O)C3(C)CCC12O3','1'),
	(188190,5,0,NULL,'Consistent with Molecular Formula','C17H28O3',280.4064,NULL,'9B30F973C28F244F-FICuS-01-61','9B30F973C28F244F-FICTS-01-40','9B30F973C28F244F-uuuuu-01-10','InChI=1S/C17H28O3/c1-11(2)13-6-7-15(4)10-14(19-12(3)18)16(5)8-9-17(13,15)20-16/h11,13-14H,6-10H2,1-5H3','InChIKey=CPOIBZCPCUMJTQ-UHFFFAOYSA-N','CC(=O)OC1CC2(C)CCC(C(C)C)C23CCC1(C)O3','1'),
	(188191,5,0,NULL,'Consistent with Molecular Formula','C15H28O3',256.3844,NULL,'9A7ECC12877EF51D-FICuS-01-81','9A7ECC12877EF51D-FICTS-01-60','9A7ECC12877EF51D-uuuuu-01-30','InChI=1S/C15H28O3/c1-10(2)11-5-6-13(3)9-12(16)14(4,17)7-8-15(11,13)18/h10-12,16-18H,5-9H2,1-4H3','InChIKey=AAQFVBTVVYCZQY-UHFFFAOYSA-N','CC(C)C1CCC2(C)CC(O)C(C)(O)CCC12O','1'),
	(188192,6,0,NULL,'Consistent with Molecular Formula','C12H16BrNO5',334.1661,NULL,'AEF581A4DACBB7D1-FICuS-01-9E','AEF581A4DACBB7D1-FICTS-01-7D','AEF581A4DACBB7D1-uuuuu-01-4D','InChI=1S/C12H16BrNO5/c13-10-4(1-2-7(14)15)5-3-6(10)9(12(18)19)8(5)11(16)17/h4-6,8-10H,1-3H2,(H2,14,15)(H,16,17)(H,18,19)','InChIKey=XUMJQGFOZKEESS-UHFFFAOYSA-N','NC(=O)CCC1C(Br)C2CC1C(C(=O)O)C2C(=O)O','1'),
	(188193,2,0,NULL,'Consistent with Molecular Formula','C20H17BrO4',401.2559,NULL,'7B37ACB01800DCEF-FICuS-01-7B','7B37ACB01800DCEF-FICTS-01-5A','7B37ACB01800DCEF-uuuuu-01-2A','InChI=1S/C20H17BrO4/c1-24-18(22)16-15-11-7-3-5-9-13(11)20(21,17(16)19(23)25-2)14-10-6-4-8-12(14)15/h3-10,15-17H,1-2H3','InChIKey=RRYPZIJFMXSBES-UHFFFAOYSA-N','COC(=O)C1C2c3ccccc3C(Br)(c3ccccc32)C1C(=O)OC','1'),
	(188194,0,0,'7403-78-3','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'035B7A4647413358-FICuS-01-26','6E86550AB812DE86-FICTS-01-3E','035B7A4647413358-uuuuu-01-D5','InChI=1S/C12H14N2O2/c1-2-3-8-16-12-10-7-5-4-6-9(10)11(15)13-14-12/h4-7H,2-3,8H2,1H3,(H,13,15)','InChIKey=HWUMLSXXLDYRQI-UHFFFAOYSA-N','CCCCOc1n[nH]c(=O)c2ccccc12',NULL),
	(188195,2,0,'7403-79-4','Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'3F15A3F9DC79B779-FICuS-01-79','3F15A3F9DC79B779-FICTS-01-58','3F15A3F9DC79B779-uuuuu-01-28','InChI=1S/C12H20N2O2/c1-5-7-9(3)11(15)13-14-12(16)10(4)8-6-2/h5-6,9-10H,1-2,7-8H2,3-4H3,(H,13,15)(H,14,16)','InChIKey=WTGMHMUESMMPEM-UHFFFAOYSA-N','C=CCC(C)C(=O)NNC(=O)C(C)CC=C','1'),
	(188196,3,1,'7404-74-2','Consistent with Molecular Formula','C13H24N4O4',300.357,NULL,'2D3007773ADFD1F8-FICuS-01-66','2D3007773ADFD1F8-FICTS-01-45','CB5A8752B2F94F8C-uuuuu-01-2F','InChI=1S/C13H24N4O4/c1-4-5-13(17(20)21)7-6-12(3,19)10(8-13)9(2)15-16-11(14)18/h10,19H,4-8H2,1-3H3,(H3,14,16,18)/b15-9-','InChIKey=ZULOSMOAFIZNFR-DHDCSXOGSA-N','CCCC1([N+](=O)[O-])CCC(C)(O)C(/C(C)=N/NC(N)=O)C1','1'),
	(188197,3,0,'7404-75-3','Consistent with Molecular Formula','C12H21NO4',243.3022,NULL,'B07E4380F0997E6B-FICuS-01-60','B07E4380F0997E6B-FICTS-01-3F','B07E4380F0997E6B-uuuuu-01-0F','InChI=1S/C12H21NO4/c1-4-5-12(13(16)17)7-6-11(3,15)10(8-12)9(2)14/h10,15H,4-8H2,1-3H3','InChIKey=LHIKMPKGTVKURF-UHFFFAOYSA-N','CCCC1([N+](=O)[O-])CCC(C)(O)C(C(C)=O)C1','1'),
	(188198,1,1,'7501-88-4','Consistent with Molecular Formula','C9H18N4O3',230.2662,NULL,'44C74BACAD1FA0E2-FICuS-01-87','44C74BACAD1FA0E2-FICTS-01-66','44C74BACAD1FA0E2-uuuuu-01-36','InChI=1S/C9H18N4O3/c1-3-4-8(13(15)16)6-5-7(2)11-12-9(10)14/h8H,3-6H2,1-2H3,(H3,10,12,14)','InChIKey=XWQLHAHPXYWCBK-UHFFFAOYSA-N','CCCC(CC/C(C)=N/NC(N)=O)[N+](=O)[O-]','1'),
	(188199,6,0,'7404-76-4','Consistent with Molecular Formula','C20H32N2O8',428.4814,NULL,'6DAB2C57E7C707A5-FICuS-01-78','6DAB2C57E7C707A5-FICTS-01-57','6DAB2C57E7C707A5-uuuuu-01-27','InChI=1S/C20H32N2O8/c1-13(23)15-11-19(21(27)28,7-5-17(15,3)25)9-10-20(22(29)30)8-6-18(4,26)16(12-20)14(2)24/h15-16,25-26H,5-12H2,1-4H3','InChIKey=NADCXHBOGQIGCF-UHFFFAOYSA-N','CC(=O)C1CC(CCC2([N+](=O)[O-])CCC(C)(O)C(C(C)=O)C2)([N+](=O)[O-])CCC1(C)O','1'),
	(188200,3,0,'7404-77-5','Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'3CDC91B35AF2B9BB-FICuS-01-90','3CDC91B35AF2B9BB-FICTS-01-6F','3CDC91B35AF2B9BB-uuuuu-01-3F','InChI=1S/C10H17NO4/c1-7(12)8-6-9(2,11(14)15)4-5-10(8,3)13/h8,13H,4-6H2,1-3H3','InChIKey=AMVMHQODMGEQGU-UHFFFAOYSA-N','CC(=O)C1CC(C)([N+](=O)[O-])CCC1(C)O','1'),
	(188201,1,0,'7404-78-6','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'DFF5950A87D8E0BB-FICuS-01-8F','DFF5950A87D8E0BB-FICTS-01-6E','DFF5950A87D8E0BB-uuuuu-01-3E','InChI=1S/C10H11NO3/c1-8(11(13)14)7-10(12)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=ZEMBUDLWKVRNIW-UHFFFAOYSA-N','CC(CC(=O)c1ccccc1)[N+](=O)[O-]','1'),
	(188202,3,1,'7501-89-5','Consistent with Molecular Formula','C12H22N2O4',258.3168,NULL,'413A7AF893B13DBF-FICuS-01-74','413A7AF893B13DBF-FICTS-01-53','0205DED6344A8034-uuuuu-01-EB','InChI=1S/C12H22N2O4/c1-4-5-12(14(17)18)7-6-11(3,15)10(8-12)9(2)13-16/h10,15-16H,4-8H2,1-3H3/b13-9-','InChIKey=IJSMKMQPDLPVSD-LCYFTJDESA-N','CCCC1([N+](=O)[O-])CCC(C)(O)C(/C(C)=N/O)C1','1'),
	(188203,1,2,'7404-79-7','Consistent with Molecular Formula','C20H23N3O4',369.4194,NULL,'A782AC908431164B-FICuS-01-43','A782AC908431164B-FICTS-01-22','F5392CAA9C2283D2-uuuuu-01-15','InChI=1S/C20H23N3O4/c1-20(23(26)27,14-12-18(21-24)16-8-4-2-5-9-16)15-13-19(22-25)17-10-6-3-7-11-17/h2-11,24-25H,12-15H2,1H3/b21-18-,22-19?','InChIKey=SJOBLYMBGXOYQZ-VWKOINPKSA-N','CC(CC/C(=N/O)c1ccccc1)(CC/C(=N\\O)c1ccccc1)[N+](=O)[O-]','1'),
	(188204,6,2,'7465-50-1','Consistent with Molecular Formula','C20H34N4O8',458.5106,NULL,'5ED172F92F6E2155-FICuS-01-5E','5ED172F92F6E2155-FICTS-01-3D','EF1B8F6A1B65A81A-uuuuu-01-32','InChI=1S/C20H34N4O8/c1-13(21-27)15-11-19(23(29)30,7-5-17(15,3)25)9-10-20(24(31)32)8-6-18(4,26)16(12-20)14(2)22-28/h15-16,25-28H,5-12H2,1-4H3/b21-13-,22-14?','InChIKey=CQBLHBRWIJWRDM-GXLPUXAXSA-N','C/C(=N\\O)C1CC(CCC2([N+](=O)[O-])CCC(C)(O)C(/C(C)=N/O)C2)([N+](=O)[O-])CCC1(C)O','1'),
	(188205,2,0,'7404-80-0','Consistent with Molecular Formula','C20H28N2O6',392.451,NULL,'2AD5E747042169E5-FICuS-01-4A','2AD5E747042169E5-FICTS-01-29','2AD5E747042169E5-uuuuu-01-F9','InChI=1S/C20H28N2O6/c1-13-5-7-19(21(25)26,11-17(13)15(3)23)9-10-20(22(27)28)8-6-14(2)18(12-20)16(4)24/h5-12H2,1-4H3','InChIKey=LSYLXJKNHAOQKI-UHFFFAOYSA-N','CC(=O)C1=C(C)CCC(CCC2([N+](=O)[O-])CCC(C)=C(C(C)=O)C2)([N+](=O)[O-])C1','1'),
	(188206,0,0,'7506-07-2','Consistent with Molecular Formula','C16H20N6O4',360.3718,NULL,'7162CAC4CEB25BFF-FICuS-01-91','7162CAC4CEB25BFF-FICTS-01-70','7162CAC4CEB25BFF-uuuuu-01-40','InChI=1S/C16H20N6O4/c17-11-1-5-15(21(23)24,6-2-12-18)9-10-16(22(25)26,7-3-13-19)8-4-14-20/h1-10H2','InChIKey=FYIPKDWFEWWDQK-UHFFFAOYSA-N','N#CCCC(CCC#N)(CCC(CCC#N)(CCC#N)[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(188207,2,0,'7404-81-1','Consistent with Molecular Formula','C13H22N2O6',302.3266,NULL,'5A75B7670F852670-FICuS-01-41','5A75B7670F852670-FICTS-01-20','5A75B7670F852670-uuuuu-01-F0','InChI=1S/C13H22N2O6/c1-10(16)6-8-12(14(18)19)4-3-5-13(15(20)21)9-7-11(2)17/h12-13H,3-9H2,1-2H3','InChIKey=UFIRUAZYPUGOBZ-UHFFFAOYSA-N','CC(=O)CCC(CCCC(CCC(C)=O)[N+](=O)[O-])[N+](=O)[O-]','1'),
	(188208,0,0,'7404-82-2','Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'544A22062BC3E3EE-FICuS-01-5B','544A22062BC3E3EE-FICTS-01-3A','544A22062BC3E3EE-uuuuu-01-0A','InChI=1S/C19H19NO4/c21-18(15-7-3-1-4-8-15)13-11-17(20(23)24)12-14-19(22)16-9-5-2-6-10-16/h1-10,17H,11-14H2','InChIKey=BZBXIPQOTHSYJX-UHFFFAOYSA-N','O=C(CCC(CCC(=O)c1ccccc1)[N+](=O)[O-])c1ccccc1',NULL),
	(188209,2,0,'7404-83-3','Consistent with Molecular Formula','C12H18Br2N2O6',446.092,NULL,'DB93DBB551C2BD4A-FICuS-01-8C','DB93DBB551C2BD4A-FICTS-01-6B','DB93DBB551C2BD4A-uuuuu-01-3B','InChI=1S/C12H18Br2N2O6/c1-9(17)3-5-11(13,15(19)20)7-8-12(14,16(21)22)6-4-10(2)18/h3-8H2,1-2H3','InChIKey=SLQWDVMCAZEWKN-UHFFFAOYSA-N','CC(=O)CCC(Br)(CCC(Br)(CCC(C)=O)[N+](=O)[O-])[N+](=O)[O-]','1'),
	(188210,3,1,'7465-51-2','Consistent with Molecular Formula','C10H18N2O4',230.2632,NULL,'1CB081FAE411F782-FICuS-01-5F','1CB081FAE411F782-FICTS-01-3E','D9456A3FA649154D-uuuuu-01-0E','InChI=1S/C10H18N2O4/c1-7(11-14)8-6-9(2,12(15)16)4-5-10(8,3)13/h8,13-14H,4-6H2,1-3H3/b11-7-','InChIKey=WVKPKMDMTICDFI-XFFZJAGNSA-N','C/C(=N\\O)C1CC(C)([N+](=O)[O-])CCC1(C)O','1'),
	(188211,1,0,'7404-84-4','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'A3DF6FBDE0A8A6B6-FICuS-01-A4','A3DF6FBDE0A8A6B6-FICTS-01-83','A3DF6FBDE0A8A6B6-uuuuu-01-53','InChI=1S/C8H15NO3/c1-3-4-8(9(11)12)6-5-7(2)10/h8H,3-6H2,1-2H3','InChIKey=PYDLGEHDOLTNOA-UHFFFAOYSA-N','CCCC(CCC(C)=O)[N+](=O)[O-]','1'),
	(188212,0,0,'7404-85-5','Consistent with Molecular Formula','C22H21NO4',363.4122,NULL,'2C2D57128A2ED614-FICuS-01-50','2C2D57128A2ED614-FICTS-01-2F','2C2D57128A2ED614-uuuuu-01-FF','InChI=1S/C22H21NO4/c1-27-21(26)22(16-23,14-12-19(24)17-8-4-2-5-9-17)15-13-20(25)18-10-6-3-7-11-18/h2-11H,12-15H2,1H3','InChIKey=IHHWCIFPTKGKEP-UHFFFAOYSA-N','COC(=O)C(C#N)(CCC(=O)c1ccccc1)CCC(=O)c1ccccc1',NULL),
	(188213,1,0,'7404-86-6','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'BB84B4BCA0461F1B-FICuS-01-77','BB84B4BCA0461F1B-FICTS-01-56','BB84B4BCA0461F1B-uuuuu-01-26','InChI=1S/C12H15NO3/c1-2-11(13(15)16)8-9-12(14)10-6-4-3-5-7-10/h3-7,11H,2,8-9H2,1H3','InChIKey=QHVUOXLSHJNRFB-UHFFFAOYSA-N','CCC(CCC(=O)c1ccccc1)[N+](=O)[O-]','1'),
	(188214,0,0,'7465-52-3','Consistent with Molecular Formula','C20H32N2O12',492.479,NULL,'16CE7E2BE4DA68D2-FICuS-01-88','16CE7E2BE4DA68D2-FICTS-01-67','16CE7E2BE4DA68D2-uuuuu-01-37','InChI=1S/C20H32N2O12/c1-31-15(23)5-9-19(21(27)28,10-6-16(24)32-2)13-14-20(22(29)30,11-7-17(25)33-3)12-8-18(26)34-4/h5-14H2,1-4H3','InChIKey=ROBBWICTEIZDHS-UHFFFAOYSA-N','COC(=O)CCC(CCC(=O)OC)(CCC(CCC(=O)OC)(CCC(=O)OC)[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(188215,6,2,'7404-87-7','Consistent with Molecular Formula','C22H38N8O8',542.591,NULL,'889D6C9ECECCF3E6-FICuS-01-AD','889D6C9ECECCF3E6-FICTS-01-8C','889D6C9ECECCF3E6-uuuuu-01-5C','InChI=1S/C22H38N8O8/c1-13(25-27-17(23)31)15-11-21(29(35)36,7-5-19(15,3)33)9-10-22(30(37)38)8-6-20(4,34)16(12-22)14(2)26-28-18(24)32/h15-16,33-34H,5-12H2,1-4H3,(H3,23,27,31)(H3,24,28,32)','InChIKey=DLNNZIJZLJOLPM-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)C1CC(CCC2([N+](=O)[O-])CCC(C)(O)C(/C(C)=N/NC(N)=O)C2)([N+](=O)[O-])CCC1(C)O','1'),
	(188216,16,0,'124-87-8','Consistent with Molecular Formula','C30H34?6O13',602.5908,'Cocculin\nCocculus\nFish berry\nPicrotoxin\nIndian berry\nOriental berry\nPicrotoxin of fishberries\nPICROTIN CMPD WITH PICROTOXININ (1:1)\nPicrotin, compd. with picrotoxinin (1:1)\nWLN: T D3556 J5 K 2AF N EOXVO MVO DH & TTTTJ A1 BQ KY1 & U1\nCocculus solid\n3,6-Methano-8H-1,5,7-trioxacyclopenta[ij]cycloprop[a]azulene -4,8(3H)-dione, hexahydro-2a-hydroxy-9-(1-hydroxy-1-methyl ethyl)-8b-methyl-, [1aR-(1a.alpha.,2a.beta.,3.beta.,6.beta., 6a.beta.,8aS*,8b.beta.,9S*)]-, compd. with[1aR-(1a.alpha., 2a.beta.,3.beta\nCoques du levant','AC6FA87FF3521519-FICuS-01-6D','AC6FA87FF3521519-FICTS-01-4C','E1FCC4F9A829B9E5-uuuuu-01-44','InChI=1S/C15H18O7.C15H16O6/c1-12(2,18)6-7-10(16)20-8(6)9-13(3)14(7,19)4-5-15(13,22-5)11(17)21-9;1-5(2)7-8-11(16)19-9(7)10-13(3)14(8,18)4-6-15(13,21-6)12(17)20-10/h5-9,18-19H,4H2,1-3H3;6-10,18H,1,4H2,2-3H3/t5-,6-,7+,8+,9-,13-,14-,15?;6-,7-,8+,9+,10-,13-,14','InChIKey=VJKUPQSHOVKBCO-RYVYVXLVSA-N','*.*.*.*.*.*.C=C(C)C1C2OC(=O)C1C1(O)CC3OC34C(=O)OC2C14C.CC(C)(O)C1C2OC(=O)C1C1(O)CC3OC34C(=O)OC2C14C','1'),
	(188217,5,0,'466-75-1','Consistent with Molecular Formula','C17H19NO4',301.3414,'Natalensin\nNatalensine\nHEMANTHAMINE\nHaemanthamin\nHemanthamine\nHaemanthamine\nHAEMANTHAMINE\n3-Epicrinamine\nCrinan-18-ol, 1,2-didehydro-3-methoxy-, (3.beta.,5.beta.,6.alpha.,17.alpha.,18R)-\nCrinan-11-ol, 1,2-didehydro-3-methoxy-, (3.beta.,5.alpha.,11R,13.beta.,19.alpha.)-\n4a.beta.,5.alpha.,11b.alpha.-Crinan-12-ol, 1,2-didehydro-3.beta.-methoxy-, (12R)-','4177BAB386E41383-FICuS-01-48','4177BAB386E41383-FICTS-01-27','FFA5248C5270C732-uuuuu-01-06','InChI=1S/C17H19NO4/c1-20-11-2-3-17-12-6-14-13(21-9-22-14)4-10(12)7-18(8-16(17)19)15(17)5-11/h2-4,6,11,15-16,19H,5,7-9H2,1H3/t11-,15+,16+,17+/m1/s1','InChIKey=YGPRSGKVLATIHT-HSHDSVGOSA-N','COC1C=CC23c4cc5c(cc4CN(CC2O)C3C1)OCO5','1'),
	(188218,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'948A34F23C2E0314-FICuS-01-41','04E6DDA1C4C4E0D0-FICTS-01-56','948A34F23C2E0314-uuuuu-01-F0','InChI=1S/C19H22N2O4/c1-23-16-8-10-4-6-13(20)12-9-14(21)15(22)7-5-11(12)17(10)19(25-3)18(16)24-2/h5,7-9,13H,4,6,20H2,1-3H3,(H2,21,22)','InChIKey=XTEBDBMVTWUUTF-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(=O)c(N)cc1C(N)CC2','1'),
	(188219,1,0,'7411-12-3','Consistent with Molecular Formula','C21H23NO6',385.4158,'Gloriosine\nFORMYLDESACETYLCOLCHICINE, N-\nFormamide, N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-\nColchicine, N-deacetyl-N-formyl-','AB6126183BEB9BF7-FICuS-01-76','AB6126183BEB9BF7-FICTS-01-55','648AA3610147A152-uuuuu-01-D9','InChI=1S/C21H23NO6/c1-25-17-8-6-13-14(10-16(17)24)15(22-11-23)7-5-12-9-18(26-2)20(27-3)21(28-4)19(12)13/h6,8-11,15H,5,7H2,1-4H3,(H,22,23)/t15-/m0/s1','InChIKey=HDSXDWASQCHADG-HNNXBMFYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC=O)CC2','1'),
	(188220,1,0,NULL,'Consistent with Molecular Formula','C21H23NO6',385.4158,'Isocolchicine, deacetyl-N-formyl-','CD3E3B71C4B29998-FICuS-01-71','CD3E3B71C4B29998-FICTS-01-50','F09A524E69084965-uuuuu-01-F5','InChI=1S/C21H23NO6/c1-25-17-10-14-13(6-8-16(17)24)19-12(5-7-15(14)22-11-23)9-18(26-2)20(27-3)21(19)28-4/h6,8-11,15H,5,7H2,1-4H3,(H,22,23)/t15-/m0/s1','InChIKey=ALOVIOAIBWOLEL-HNNXBMFYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(=O)c(OC)cc1C(NC=O)CC2','1'),
	(188221,1,0,'3123-89-5','Consistent with Molecular Formula','C21H24N2O5',384.431,'SKF 3192\nColchicamid\nColchiceinamid\nColchicide, 14-amino-\nColchicamide (colchiceinamide)\nColchicine, 10-amino-10-demethoxy-\nAcetamide, N-(10-amino-5,6,7,9-tetrahydro-1,2,3-trimethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-\nColchiceinamide\nColchicamide','53A51B0D793349B7-FICuS-01-48','7731423F98F54C1F-FICTS-01-31','08B0736159016556-uuuuu-01-C6','InChI=1S/C21H24N2O5/c1-11(24)23-16-8-5-12-9-18(26-2)20(27-3)21(28-4)19(12)13-6-7-15(22)17(25)10-14(13)16/h6-7,9-10,16H,5,8H2,1-4H3,(H2,22,25)(H,23,24)/t16-/m0/s1','InChIKey=JWDFWIZNGSOUGC-INIZCTEOSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(N)c(=O)cc1C(NC(C)=O)CC2','1'),
	(188222,1,0,'25269-21-0','Consistent with Molecular Formula','C21H24N2O5',384.431,'Isocolchiceinamide\nAcetamide, N-(9-amino-5,6,7,10-tetrahydro-1,2,3-trimethoxy-10-oxobenzo[a]heptalen-7-yl)-, (S)-','C0D0161F64782F22-FICuS-01-41','3B2D507C874B71B9-FICTS-01-38','C0D0161F64782F22-uuuuu-01-F0','InChI=1S/C21H24N2O5/c1-11(24)23-16-7-5-12-9-18(26-2)20(27-3)21(28-4)19(12)13-6-8-17(25)15(22)10-14(13)16/h6,8-10,16H,5,7H2,1-4H3,(H2,22,25)(H,23,24)','InChIKey=RUFVXHLYYCFXHF-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(=O)c(N)cc1C(NC(C)=O)CC2','1'),
	(188223,3,0,'7404-89-9','Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'B41DBDE83931FF33-FICuS-01-77','B41DBDE83931FF33-FICTS-01-56','B41DBDE83931FF33-uuuuu-01-26','InChI=1S/C21H24O7/c1-25-15-6-5-11(8-16(15)26-2)19-13-10-18(28-4)17(27-3)9-12(13)7-14(22)20(19)21(23)24/h5-6,8-10,14,19-20,22H,7H2,1-4H3,(H,23,24)','InChIKey=WYJNZDXFFNLPJH-UHFFFAOYSA-N','COc1ccc(C2c3cc(OC)c(OC)cc3CC(O)C2C(=O)O)cc1OC','1'),
	(188224,1,0,'477-30-5','Consistent with Molecular Formula','C21H25NO5',371.4322,'Omain\nX 153\nOmaine\nC-12669\nKolkamin\nNSC-3096\nColcemid\nKolchamin\nColcemide\nColchamin\nCOMPOUND F\nColchamine\nDemecolcin\nDEMECOLCINE\nDemecolcine\nSubstance F\nCiba 12669 A\nDesmecolcine\nReichstein\'s F\nMethylcolchicine\nSantavy\'s substance F\nDeacetylmethylcolchicine\nDesacetylmethylcolchicine\nDeacetyl-N-methylcolchicine\nN-Methyl-N-deacetylcolchicine\nColchine, N-deacetyl-N-methyl\nN-Deacetyl-N-methylcolchicine\nN-DEACETYL-N-METHYLCOLCHICINE\nN-Methyl-N-desacetylcolchicine\nN-Desacetyl-N-methylcolchicine\nColchicine, deacetyl-N-methyl-\nAlkaloid H 3, from Colchicum antumnale\nColchicine, 7-deacetamido-7-(methylamino)-\n6,7-Dihydro-1,2,3,10-tetramethoxy-7-(methylamino)-benzo[.alpha.]heptalen-9(5H)-one\nWLN: L B677 MV&T&J CO1 DO1 EO1 JM1 NO1\nBenzo[a]heptalen-9(5H)-one, 6,7-dihydro-1,2,3,10-tetramethoxy-7-(methylamino)-, (S)-\nColchicine, N-deacetyl-N-methyl-','6DEFAA4C2614254B-FICuS-01-6F','6DEFAA4C2614254B-FICTS-01-4E','AC2C27C9AB66C0F6-uuuuu-01-32','InChI=1S/C21H25NO5/c1-22-15-8-6-12-10-18(25-3)20(26-4)21(27-5)19(12)13-7-9-17(24-2)16(23)11-14(13)15/h7,9-11,15,22H,6,8H2,1-5H3/t15-/m0/s1','InChIKey=NNJPGOLRFBJNIW-HNNXBMFYSA-N','CNC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(OC)c(=O)cc21','1'),
	(188225,3,0,'19186-35-7','Consistent with Molecular Formula','C22H22O7',398.4116,'Anthricin\nSILICICOLIN\nSilicicolin\n(-)-Anthricin\nDeoxypodophyllotoxin\nDesoxypodophyllotoxin\n4-Deoxypodophyllotoxin\n(-)-Deoxypodophyllotoxin\n(-)-Desoxypodophyllotoxin\nFuro[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-5-(3,4,5-trimethoxyphenyl)-,(5R,5aR,8aR)-\nPodophyllotoxin, deoxy-\nPodophyllotoxin, deoxy-\nPodophyllotoxin, deoxy-','8FB7B3AE83E0CC2A-FICuS-01-92','8FB7B3AE83E0CC2A-FICTS-01-71','B00DB7F10595CEAD-uuuuu-01-2C','InChI=1S/C22H22O7/c1-24-17-6-12(7-18(25-2)21(17)26-3)19-14-8-16-15(28-10-29-16)5-11(14)4-13-9-27-22(23)20(13)19/h5-8,13,19-20H,4,9-10H2,1-3H3/t13-,19+,20-/m0/s1','InChIKey=ZGLXUQQMLLIKAN-SVIJTADQSA-N','COc1cc(C2c3cc4c(cc3CC3COC(=O)C32)OCO4)cc(OC)c1OC','1'),
	(188226,1,0,'2826-80-4','Consistent with Molecular Formula','C22H26N2O5',398.4578,'Colchicoinamide, N-Methyl-','354EA81067DBBFED-FICuS-01-86','354EA81067DBBFED-FICTS-01-65','354EA81067DBBFED-uuuuu-01-35','InChI=1S/C22H26N2O5/c1-12(25)24-16-8-6-13-10-19(27-3)21(28-4)22(29-5)20(13)14-7-9-17(23-2)18(26)11-15(14)16/h7,9-11,16H,6,8H2,1-5H3,(H,23,26)(H,24,25)','InChIKey=NLBLGIGBTKMQSA-UHFFFAOYSA-N','CNc1ccc2c(cc1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(188227,1,0,'7336-44-9','Consistent with Molecular Formula','C22H27NO5',385.459,'B631861F037K145\nMETHYLADEMECOLCINE, N-\nDemecolcine, N-methyl-','E12B0DCC32275874-FICuS-01-51','E12B0DCC32275874-FICTS-01-30','D9EFB555EA75D8FF-uuuuu-01-59','InChI=1S/C22H27NO5/c1-23(2)16-9-7-13-11-19(26-4)21(27-5)22(28-6)20(13)14-8-10-18(25-3)17(24)12-15(14)16/h8,10-12,16H,7,9H2,1-6H3/t16-/m0/s1','InChIKey=NDKXARFZWSQXGE-INIZCTEOSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(N(C)C)CC2','1'),
	(188228,0,0,'7404-90-2','Consistent with Molecular Formula','C23H22O9',442.4214,NULL,'8B1BE1D0CFE7870D-FICuS-01-86','8B1BE1D0CFE7870D-FICTS-01-65','8B1BE1D0CFE7870D-uuuuu-01-35','InChI=1S/C23H22O9/c1-27-17-5-11(6-18(28-2)22(17)29-3)19-12-7-15-16(32-10-31-15)8-13(12)21(25)14(9-24)20(19)23(26)30-4/h5-8,24-25H,9-10H2,1-4H3','InChIKey=JNTLCPHNRUMXLT-UHFFFAOYSA-N','COC(=O)c1c(CO)c(O)c2cc3c(cc2c1-c1cc(OC)c(OC)c(OC)c1)OCO3',NULL),
	(188229,3,0,NULL,'Consistent with Molecular Formula','C23H26O8',430.4536,NULL,'7457E613BB3BBDE7-FICuS-01-78','7457E613BB3BBDE7-FICTS-01-57','7457E613BB3BBDE7-uuuuu-01-27','InChI=1S/C23H26O8/c1-26-18-7-13(8-19(27-2)22(18)28-3)20-15-9-17-16(30-11-31-17)6-12(15)5-14(10-24)21(20)23(25)29-4/h6-9,14,20-21,24H,5,10-11H2,1-4H3','InChIKey=MXGHOMGUPJFHLU-UHFFFAOYSA-N','COC(=O)C1C(CO)Cc2cc3c(cc2C1c1cc(OC)c(OC)c(OC)c1)OCO3','1'),
	(188230,1,0,'75488-69-6','Consistent with Molecular Formula','C23H27NO6',413.4694,NULL,'799EC132CFD9D5D5-FICuS-01-86','799EC132CFD9D5D5-FICTS-01-65','799EC132CFD9D5D5-uuuuu-01-35','InChI=1S/C23H27NO6/c1-6-30-19-12-16-15(8-10-18(19)26)21-14(7-9-17(16)24-13(2)25)11-20(27-3)22(28-4)23(21)29-5/h8,10-12,17H,6-7,9H2,1-5H3,(H,24,25)','InChIKey=UYBLADDTAKYHBN-UHFFFAOYSA-N','CCOc1cc2c(ccc1=O)-c1c(cc(OC)c(OC)c1OC)CCC2NC(C)=O','1'),
	(188231,1,0,'7404-91-3','Consistent with Molecular Formula','C23H27NO6',413.4694,NULL,'51410CC6135991D6-FICuS-01-34','51410CC6135991D6-FICTS-01-13','51410CC6135991D6-uuuuu-01-E3','InChI=1S/C23H27NO6/c1-13(25)24(2)17-9-7-14-11-20(28-4)22(29-5)23(30-6)21(14)15-8-10-18(26)19(27-3)12-16(15)17/h8,10-12,17H,7,9H2,1-6H3','InChIKey=AUUNODHKWINPRL-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(=O)c(OC)cc1C(N(C)C(C)=O)CC2','1'),
	(188232,1,0,'7336-40-5','Consistent with Molecular Formula','C23H27NO6',413.4694,'Acetamide, N-methyl-N-(5,6,7,9-tetrahydro-1,2,3,10-tetramethoxy-9-oxobenzo[a]heptalen-7-yl)-, (S)-\nColchicine, N-methyl-','C3547FFAAF5DED05-FICuS-01-98','C3547FFAAF5DED05-FICTS-01-77','5D7580D9945AF41E-uuuuu-01-13','InChI=1S/C23H27NO6/c1-13(25)24(2)17-9-7-14-11-20(28-4)22(29-5)23(30-6)21(14)15-8-10-19(27-3)18(26)12-16(15)17/h8,10-12,17H,7,9H2,1-6H3/t17-/m0/s1','InChIKey=AHZFWPXTSZCLDJ-KRWDZBQOSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(N(C)C(C)=O)CC2','1'),
	(188233,1,0,'67620-24-0','Consistent with Molecular Formula','C23H28N2O5',412.4846,NULL,'1B72CEF287D41491-FICuS-01-59','1B72CEF287D41491-FICTS-01-38','1B72CEF287D41491-uuuuu-01-08','InChI=1S/C23H28N2O5/c1-6-24-18-10-8-15-16(12-19(18)27)17(25-13(2)26)9-7-14-11-20(28-3)22(29-4)23(30-5)21(14)15/h8,10-12,17H,6-7,9H2,1-5H3,(H,24,27)(H,25,26)','InChIKey=CPLZXOXDQRKDNH-UHFFFAOYSA-N','CCNc1ccc2c(cc1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(188234,1,0,'55340-40-4','Consistent with Molecular Formula','C23H28N2O6',428.484,NULL,'160289AE24F63FF6-FICuS-01-5E','160289AE24F63FF6-FICTS-01-3D','160289AE24F63FF6-uuuuu-01-0D','InChI=1S/C23H28N2O6/c1-13(27)25-17-7-5-14-11-20(29-2)22(30-3)23(31-4)21(14)15-6-8-18(24-9-10-26)19(28)12-16(15)17/h6,8,11-12,17,26H,5,7,9-10H2,1-4H3,(H,24,28)(H,25,27)','InChIKey=WMGVUPQJTLLFOE-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(NCCO)c(=O)cc1C(NC(C)=O)CC2','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(188235,4,0,'7404-92-4','Consistent with Molecular Formula','C24H26O8',442.4646,NULL,'3DBE9C673C3A20B6-FICuS-01-72','3DBE9C673C3A20B6-FICTS-01-51','3DBE9C673C3A20B6-uuuuu-01-21','InChI=1S/C24H26O8/c1-5-29-22-14-9-17-16(31-11-32-17)8-13(14)20(21-15(22)10-30-24(21)25)12-6-18(26-2)23(28-4)19(7-12)27-3/h6-9,15,20-22H,5,10-11H2,1-4H3','InChIKey=STGBBEULPHACPI-UHFFFAOYSA-N','CCOC1c2cc3c(cc2C(c2cc(OC)c(OC)c(OC)c2)C2C(=O)OCC12)OCO3','1'),
	(188236,1,0,'84092-79-5','Consistent with Molecular Formula','C25H32N2O5',440.5382,NULL,'3464E74F3E80FE2F-FICuS-01-71','3464E74F3E80FE2F-FICTS-01-50','3464E74F3E80FE2F-uuuuu-01-20','InChI=1S/C25H32N2O5/c1-6-7-12-26-20-11-9-17-18(14-21(20)29)19(27-15(2)28)10-8-16-13-22(30-3)24(31-4)25(32-5)23(16)17/h9,11,13-14,19H,6-8,10,12H2,1-5H3,(H,26,29)(H,27,28)','InChIKey=LJJCOBKMOMCHQB-UHFFFAOYSA-N','CCCCNc1ccc2c(cc1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(188237,1,0,NULL,'Consistent with Molecular Formula','C26H34N2O5',454.565,NULL,'FB17A3E62790F9E1-FICuS-01-6D','FB17A3E62790F9E1-FICTS-01-4C','FB17A3E62790F9E1-uuuuu-01-1C','InChI=1S/C26H34N2O5/c1-6-7-8-13-27-21-12-10-18-19(15-22(21)30)20(28-16(2)29)11-9-17-14-23(31-3)25(32-4)26(33-5)24(17)18/h10,12,14-15,20H,6-9,11,13H2,1-5H3,(H,27,30)(H,28,29)','InChIKey=WGSMRXCWYQHBDJ-UHFFFAOYSA-N','CCCCCNc1ccc2c(cc1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(188238,1,0,NULL,'Consistent with Molecular Formula','C28H38N2O5',482.6186,NULL,'04E2163AB1697CAF-FICuS-01-60','04E2163AB1697CAF-FICTS-01-3F','04E2163AB1697CAF-uuuuu-01-0F','InChI=1S/C28H38N2O5/c1-6-7-8-9-10-15-29-23-14-12-20-21(17-24(23)32)22(30-18(2)31)13-11-19-16-25(33-3)27(34-4)28(35-5)26(19)20/h12,14,16-17,22H,6-11,13,15H2,1-5H3,(H,29,32)(H,30,31)','InChIKey=HWIGRNVHTIMRAY-UHFFFAOYSA-N','CCCCCCCNc1ccc2c(cc1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(188239,7,1,'2841-80-7','Consistent with Molecular Formula','C28H44O2',412.6544,NULL,'481603C2CEF51EBF-FICuS-01-73','4A346F4C0321193E-FICTS-01-1D','481603C2CEF51EBF-uuuuu-01-22','InChI=1S/C28H44O2/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-21-15-26(30)20(17-29)16-28(21,5)25(22)13-14-27(23,24)4/h15,17-19,22-25,29H,6-14,16H2,1-5H3/b20-17-','InChIKey=PFDDSGLPIFLJTA-JZJYNLBNSA-N','CC(C)CCCC(C)C1CCC2C3CCC4=CC(=O)/C(=C\\O)CC4(C)C3CCC12C','1'),
	(188240,4,0,NULL,'Consistent with Molecular Formula','C29H28ClNO9',569.9945,NULL,'D4484AF98B6EEFFD-FICuS-01-A9','D4484AF98B6EEFFD-FICTS-01-88','F63D195317FCC55B-uuuuu-01-1B','InChI=1S/C29H28NO9.ClH/c1-33-22-9-16(10-23(34-2)28(22)35-3)25-17-11-20-21(38-15-37-20)12-18(17)27(19-14-36-29(32)26(19)25)39-24(31)13-30-7-5-4-6-8-30;/h4-12,19,25-27H,13-15H2,1-3H3;1H/q+1;/p-1','InChIKey=SDUGGZXPGJTZJV-UHFFFAOYSA-M','COc1cc(C2c3cc4c(cc3C(OC(=O)C[n+]3ccccc3)C3COC(=O)C23)OCO4)cc(OC)c1OC.[Cl-]','1'),
	(188241,7,0,'514-46-5','Consistent with Molecular Formula','C30H50O',426.7244,'TIRUCALLOL','35CFFC0D622EA3E7-FICuS-01-84','35CFFC0D622EA3E7-FICTS-01-63','35CFFC0D622EA3E7-uuuuu-01-33','InChI=1S/C30H50O/c1-20(2)10-9-11-21(3)22-14-18-30(8)24-12-13-25-27(4,5)26(31)16-17-28(25,6)23(24)15-19-29(22,30)7/h10,21-22,25-26,31H,9,11-19H2,1-8H3','InChIKey=CAHGCLMLTWQZNJ-UHFFFAOYSA-N','CC(C)=CCCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(O)C(C)(C)C1CC3','1'),
	(188242,8,0,'10225-47-5','Consistent with Molecular Formula','C32H52O2',468.7616,'OLEAN-18-EN-3-OL, ACETATE','09E8D2C0B14ED9DC-FICuS-01-86','09E8D2C0B14ED9DC-FICTS-01-65','09E8D2C0B14ED9DC-uuuuu-01-35','InChI=1S/C32H52O2/c1-21(33)34-26-13-14-30(7)24(28(26,4)5)12-15-32(9)25(30)11-10-22-23-20-27(2,3)16-17-29(23,6)18-19-31(22,32)8/h20,22,24-26H,10-19H2,1-9H3','InChIKey=FKMDSFSBFAGDCK-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3(C)C2CCC2C4=CC(C)(C)CCC4(C)CCC23C)C1(C)C','1'),
	(188243,8,0,'1616-93-9','Consistent with Molecular Formula','C32H52O2',468.7616,'AMYRIN, ACETATE, B-\n.beta.-Amyrin acetate\nO-Acetyl-.beta.-amyrin\n.beta.-Amyrenyl acetate\n3-O-Acetyl-.beta.-amyrin\nOlean-12-en-3-ol, acetate, (3.beta.)-\nOlean-12-en-3.beta.-ol, acetate','8CFC04421E1CF097-FICuS-01-65','8CFC04421E1CF097-FICTS-01-44','8CFC04421E1CF097-uuuuu-01-14','InChI=1S/C32H52O2/c1-21(33)34-26-13-14-30(7)24(28(26,4)5)12-15-32(9)25(30)11-10-22-23-20-27(2,3)16-17-29(23,6)18-19-31(22,32)8/h10,23-26H,11-20H2,1-9H3','InChIKey=UMRPOGLIBDXFNK-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3(C)C2CC=C2C4CC(C)(C)CCC4(C)CCC23C)C1(C)C','1'),
	(188244,8,0,NULL,'Consistent with Molecular Formula','C32H52O2',468.7616,'TARAXEROL, ACETATE\nTaraxerol, acetate','09E8D2C0B14ED9DC-FICuS-01-86','09E8D2C0B14ED9DC-FICTS-01-65','09E8D2C0B14ED9DC-uuuuu-01-35','InChI=1S/C32H52O2/c1-21(33)34-26-13-14-30(7)24(28(26,4)5)12-15-32(9)25(30)11-10-22-23-20-27(2,3)16-17-29(23,6)18-19-31(22,32)8/h20,22,24-26H,10-19H2,1-9H3','InChIKey=FKMDSFSBFAGDCK-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3(C)C2CCC2C4=CC(C)(C)CCC4(C)CCC23C)C1(C)C','1'),
	(188245,4,0,NULL,'Consistent with Molecular Formula','C30H24O13',592.5118,NULL,'54E37DFE0DAD4180-FICuS-01-74','54E37DFE0DAD4180-FICTS-01-53','DDBDBC4B50EB269F-uuuuu-01-52','InChI=1S/C15H12O7.C15H12O6/c16-7-4-10(19)12-11(5-7)22-15(14(21)13(12)20)6-1-2-8(17)9(18)3-6;16-8-3-1-7(2-4-8)15-14(20)13(19)12-10(18)5-9(17)6-11(12)21-15/h1-5,14-19,21H;1-6,14-18,20H','InChIKey=OKKKZIUWLXLEJV-UHFFFAOYSA-N','O=C1c2c(O)cc(O)cc2OC(c2ccc(O)c(O)c2)C1O.O=C1c2c(O)cc(O)cc2OC(c2ccc(O)cc2)C1O','1'),
	(188246,0,0,'7008-42-6','Consistent with Molecular Formula','C20H19NO3',321.375,'Acronine\n42339\nACRONINE\nNSC 403169\nACRONYCINE\nAcromycine\nAcronycine\nNCI-C01536\nCompound 42339\n3,12-Dihydro-6-methoxy-3,3,12-trimethyl-7H-pyrano[2,3-c]acridin-7-one\n3,12-Dihydro-6-methoxy-6,6,12-trimethyl-7H-pyrano[2,3-c]acridin-7-one\n7H-Pyrano[2,3-c]acridin-7-one, 3,12-dihydro-6-methoxy-3,3,12-trimethyl-\n7H-Pyrano[2,3-c]acridin-7-one, 3,12-dihydro-6-methoxy-3,3,12-trimethyl-','EF1D30F8BB12D6DE-FICuS-01-92','EF1D30F8BB12D6DE-FICTS-01-71','EF1D30F8BB12D6DE-uuuuu-01-41','InChI=1S/C20H19NO3/c1-20(2)10-9-13-15(24-20)11-16(23-4)17-18(13)21(3)14-8-6-5-7-12(14)19(17)22/h5-11H,1-4H3','InChIKey=SMPZPKRDRQOOHT-UHFFFAOYSA-N','COc1cc2c(c3c1c(=O)c1ccccc1n3C)C=CC(C)(C)O2',NULL),
	(188247,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H18N2O2 in C20H22N2O5','C19H22?2N2O4',342.3938,NULL,'0CBC9BD3DC089D08-FICuS-01-85','0CBC9BD3DC089D08-FICTS-01-64','0CBC9BD3DC089D08-uuuuu-01-34','InChI=1S/C18H18N2O2.CH3O.HO/c1-11(21)20-17-9-6-12-4-2-3-5-13(12)14-7-8-16(19)18(22)10-15(14)17;1-2;/h2-5,7-8,10,17H,6,9H2,1H3,(H2,19,22)(H,20,21);1H3;1H','InChIKey=BYKHPWDVZLWMJT-UHFFFAOYSA-N','*O.*OC.CC(=O)NC1CCc2ccccc2-c2ccc(N)c(=O)cc21','1'),
	(188248,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H19NO3 in C21H23NO6','C20H23?2NO5',357.4054,'Acetamide, N-(5,6,7,9-tetrahydrohydroxy-?,?,10-trimethoxybenzo[a]heptalen-7-yl)-','2F5629E994952831-FICuS-01-3C','2F5629E994952831-FICTS-01-1B','2F5629E994952831-uuuuu-01-EB','InChI=1S/C19H19NO3.CH3O.HO/c1-12(21)20-17-9-7-13-5-3-4-6-14(13)15-8-10-19(23-2)18(22)11-16(15)17;1-2;/h3-6,8,10-11,17H,7,9H2,1-2H3,(H,20,21);1H3;1H','InChIKey=IMNPIEKXJVUYEC-UHFFFAOYSA-N','*O.*OC.COc1ccc2c(cc1=O)C(NC(C)=O)CCc1ccccc1-2','1'),
	(188249,3,0,'6267-81-8','Consistent with Molecular Formula','C22H26O5',370.4444,NULL,'7A6127BE08D2DC1D-FICuS-01-70','7A6127BE08D2DC1D-FICTS-01-4F','7A6127BE08D2DC1D-uuuuu-01-1F','InChI=1S/C22H26O5/c1-23-18-6-5-13(8-19(18)24-2)22-16-10-21(26-4)20(25-3)9-14(16)7-15-11-27-12-17(15)22/h5-6,8-10,15,17,22H,7,11-12H2,1-4H3','InChIKey=MNYFJOSGQNXLHS-UHFFFAOYSA-N','COc1ccc(C2c3cc(OC)c(OC)cc3CC3COCC32)cc1OC','1'),
	(188250,4,0,NULL,'Consistent with Molecular Formula','C35H30N2O9',622.63,NULL,'860EEA0FC7A55BF9-FICuS-01-8C','860EEA0FC7A55BF9-FICTS-01-6B','860EEA0FC7A55BF9-uuuuu-01-3B','InChI=1S/C35H30N2O9/c1-40-28-13-20(14-29(41-2)33(28)42-3)30-23-15-26-27(45-18-44-26)16-24(23)32(25-17-43-35(39)31(25)30)46-34(38)19-9-11-22(12-10-19)37-36-21-7-5-4-6-8-21/h4-16,25,30-32H,17-18H2,1-3H3/b37-36+','InChIKey=MFUZXFPARQLMRB-BSRQYYOTSA-N','COc1cc(C2c3cc4c(cc3C(OC(=O)c3ccc(/N=N/c5ccccc5)cc3)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(188251,1,0,'2731-13-7','Consistent with Molecular Formula','C23H28N2O5',412.4846,NULL,'1032B1C29E44BF7B-FICuS-01-5C','1032B1C29E44BF7B-FICTS-01-3B','1032B1C29E44BF7B-uuuuu-01-0B','InChI=1S/C23H28N2O5/c1-13(26)24-17-9-7-14-11-20(28-4)22(29-5)23(30-6)21(14)15-8-10-18(25(2)3)19(27)12-16(15)17/h8,10-12,17H,7,9H2,1-6H3,(H,24,26)','InChIKey=JZTVSGGQBKGAKT-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(N(C)C)c(=O)cc1C(NC(C)=O)CC2','1'),
	(188252,3,0,NULL,'Consistent with Molecular Formula','C24H26O8',442.4646,NULL,'2B5BB3EA7CBD76A2-FICuS-01-8D','2B5BB3EA7CBD76A2-FICTS-01-6C','2B5BB3EA7CBD76A2-uuuuu-01-3C','InChI=1S/C24H26O8/c1-5-29-21-15-6-13-10-30-24(25)20(13)19(14(15)9-18-23(21)32-11-31-18)12-7-16(26-2)22(28-4)17(8-12)27-3/h7-9,13,19-20H,5-6,10-11H2,1-4H3','InChIKey=WJRJMBAXFMCMLS-UHFFFAOYSA-N','CCOc1c2c(cc3c1OCO3)C(c1cc(OC)c(OC)c(OC)c1)C1C(=O)OCC1C2','1'),
	(188253,1,0,'67620-25-1','Consistent with Molecular Formula','C24H30N2O5',426.5114,NULL,'E6831F7458926239-FICuS-01-3B','E6831F7458926239-FICTS-01-1A','E6831F7458926239-uuuuu-01-EA','InChI=1S/C24H30N2O5/c1-6-11-25-19-10-8-16-17(13-20(19)28)18(26-14(2)27)9-7-15-12-21(29-3)23(30-4)24(31-5)22(15)16/h8,10,12-13,18H,6-7,9,11H2,1-5H3,(H,25,28)(H,26,27)','InChIKey=YEVDIGQCJDBRNM-UHFFFAOYSA-N','CCCNc1ccc2c(cc1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(188254,1,0,'55340-44-8','Consistent with Molecular Formula','C25H32N2O7',472.537,NULL,'CDCA69B5179E860F-FICuS-01-82','CDCA69B5179E860F-FICTS-01-61','CDCA69B5179E860F-uuuuu-01-31','InChI=1S/C25H32N2O7/c1-15(30)26-19-7-5-16-13-22(32-2)24(33-3)25(34-4)23(16)17-6-8-20(21(31)14-18(17)19)27(9-11-28)10-12-29/h6,8,13-14,19,28-29H,5,7,9-12H2,1-4H3,(H,26,30)','InChIKey=QSIANVAKZUVVDN-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(N(CCO)CCO)c(=O)cc1C(NC(C)=O)CC2','1'),
	(188255,9,0,'7598-48-3','Consistent with Molecular Formula','C27H30O13',562.5262,'PICROPODOPHYLLIN, 4\'-DEMETHYL-B-D-GLUCOSIDE','026B9E5EE3C865F2-FICuS-01-6F','026B9E5EE3C865F2-FICTS-01-4E','026B9E5EE3C865F2-uuuuu-01-1E','InChI=1S/C27H30O13/c1-34-16-3-10(4-17(35-2)21(16)29)19-11-5-14-15(38-9-37-14)6-12(11)25(13-8-36-26(33)20(13)19)40-27-24(32)23(31)22(30)18(7-28)39-27/h3-6,13,18-20,22-25,27-32H,7-9H2,1-2H3','InChIKey=FOVRGQUEGRCWPD-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C(OC3OC(CO)C(O)C(O)C3O)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(188256,4,0,NULL,'Consistent with Molecular Formula','C30H31NO13S',645.6338,NULL,'DF8202BD11D24A03-FICuS-01-53','DF8202BD11D24A03-FICTS-01-32','A903B1B9DA6C8A7F-uuuuu-01-35','InChI=1S/C29H28NO9.CH4O4S/c1-30-7-5-6-15(12-30)28(31)39-26-18-11-21-20(37-14-38-21)10-17(18)24(25-19(26)13-36-29(25)32)16-8-22(33-2)27(35-4)23(9-16)34-3;1-5-6(2,3)4/h5-12,19,24-26H,13-14H2,1-4H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=SDHNFNUNOLODBH-UHFFFAOYSA-M','COS(=O)(=O)[O-].COc1cc(C2c3cc4c(cc3C(OC(=O)c3ccc[n+](C)c3)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(188257,3,0,NULL,'Consistent with Molecular Formula','C29H28INO9',661.446,NULL,'8D1601100065151D-FICuS-01-12','8D1601100065151D-FICTS-01-F1','B5C700BD0D0D7945-uuuuu-01-0E','InChI=1S/C29H28NO9.HI/c1-30-7-5-6-15(12-30)28(31)39-25-19-8-17-13-36-29(32)24(17)23(18(19)11-22-27(25)38-14-37-22)16-9-20(33-2)26(35-4)21(10-16)34-3;/h5-7,9-12,17,23-24H,8,13-14H2,1-4H3;1H/q+1;/p-1','InChIKey=VGNCOJPTLLLHEZ-UHFFFAOYSA-M','COc1cc(C2c3cc4c(c(OC(=O)c5ccc[n+](C)c5)c3CC3COC(=O)C32)OCO4)cc(OC)c1OC.[I-]','1'),
	(188258,4,0,NULL,'Consistent with Molecular Formula','C29H28INO9',661.446,NULL,'91D2B014D704E627-FICuS-01-41','91D2B014D704E627-FICTS-01-20','A903B1B9DA6C8A7F-uuuuu-01-35','InChI=1S/C29H28NO9.HI/c1-30-7-5-6-15(12-30)28(31)39-26-18-11-21-20(37-14-38-21)10-17(18)24(25-19(26)13-36-29(25)32)16-8-22(33-2)27(35-4)23(9-16)34-3;/h5-12,19,24-26H,13-14H2,1-4H3;1H/q+1;/p-1','InChIKey=RXKGALDHMNPTKX-UHFFFAOYSA-M','COc1cc(C2c3cc4c(cc3C(OC(=O)c3ccc[n+](C)c3)C3COC(=O)C23)OCO4)cc(OC)c1OC.[I-]','1'),
	(188259,9,0,NULL,'Consistent with Molecular Formula','C31H50O4',486.7336,'EBURICO-8,24(28)-DIEN-26-OIC ACID, 3A,12A-DIHYDROXY','309DA2DA97F43818-FICuS-01-5D','309DA2DA97F43818-FICTS-01-3C','309DA2DA97F43818-uuuuu-01-0C','InChI=1S/C31H50O4/c1-18(20(3)27(34)35)9-10-19(2)21-13-16-30(7)22-11-12-24-28(4,5)25(32)14-15-29(24,6)23(22)17-26(33)31(21,30)8/h19-21,24-26,32-33H,1,9-17H2,2-8H3,(H,34,35)','InChIKey=NRYFNXVGUMXREY-UHFFFAOYSA-N','C=C(CCC(C)C1CCC2(C)C3=C(CC(O)C12C)C1(C)CCC(O)C(C)(C)C1CC3)C(C)C(=O)O','1'),
	(188260,1,1,'7404-95-7','Consistent with Molecular Formula','C20H18NaO7',393.3478,NULL,'64DC4550EF26142B-FICuS-01-52','64DC4550EF26142B-FICTS-01-31','9785D1F606C80276-uuuuu-01-F4','InChI=1S/C20H18O7.Na/c21-9-14(5-12-1-3-16-18(7-12)26-10-24-16)15(20(22)23)6-13-2-4-17-19(8-13)27-11-25-17;/h1-4,6-8,14,21H,5,9-11H2,(H,22,23);/q;+1/b15-6-;','InChIKey=OWRNTUBXRSBNJG-PSUINESXSA-N','O=C(O)/C(=C/c1ccc2c(c1)OCO2)C(CO)Cc1ccc2c(c1)OCO2.[Na+]','1'),
	(188261,1,0,'7506-08-3','Consistent with Molecular Formula','C29H27N3O3',465.5506,NULL,'1FBA1F89F72A0DB2-FICuS-01-81','1FBA1F89F72A0DB2-FICTS-01-60','1FBA1F89F72A0DB2-uuuuu-01-30','InChI=1S/C29H27N3O3/c1-18(29(34)35)14-28(33)32-25-11-5-2-8-19(25)15-22(23-16-30-26-12-6-3-9-20(23)26)24-17-31-27-13-7-4-10-21(24)27/h2-13,16-18,22,30-31H,14-15H2,1H3,(H,32,33)(H,34,35)','InChIKey=LXXYVDIURVWJIU-UHFFFAOYSA-N','CC(CC(=O)Nc1ccccc1CC(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12)C(=O)O','1'),
	(188262,0,0,'7770-54-9','Consistent with Molecular Formula','C25H23N3',365.4768,NULL,'77AF0215D71CA938-FICuS-01-58','77AF0215D71CA938-FICTS-01-37','77AF0215D71CA938-uuuuu-01-07','InChI=1S/C25H23N3/c1-15-23(19-7-3-5-9-21(19)27-15)25(17-11-13-18(26)14-12-17)24-16(2)28-22-10-6-4-8-20(22)24/h3-14,25,27-28H,26H2,1-2H3','InChIKey=UGXXHPQLFLIBIP-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(c1ccc(N)cc1)c1c(C)[nH]c2ccccc12',NULL),
	(188263,0,0,'7501-91-9','Consistent with Molecular Formula','C23H17N3O2',367.4062,NULL,'23CD46897A22D302-FICuS-01-43','23CD46897A22D302-FICTS-01-22','23CD46897A22D302-uuuuu-01-F2','InChI=1S/C23H17N3O2/c27-26(28)16-11-9-15(10-12-16)23(19-13-24-21-7-3-1-5-17(19)21)20-14-25-22-8-4-2-6-18(20)22/h1-14,23-25H','InChIKey=OESZGFYDUDJFLN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(c2c[nH]c3ccccc23)c2c[nH]c3ccccc23)cc1',NULL),
	(188264,5,0,'7404-96-8','No Comparision - Unparameterized Atom - Sb(a21) connected atoms =[ C O O O ]','C12H16NNaO8Sb',447.0001,'Stibamine, glucoside\nNeostam stibamine glucoside\nD-Glucopyranosylamine, N-(4-stibonophenyl)-\n.beta.-D-Glucopyranosylamine, N-(stibonophenyl)-, monosodium salt\n.beta.-D-Glucopyranosylamine, N-(4-stibonophenyl)-, monosodium salt\nStibamine glucoside','7793FBF53380BC72-FICuS-01-60','7793FBF53380BC72-FICTS-01-3F','DA65B424B86B9215-uuuuu-01-05','InChI=1S/C12H16NO5.Na.3O.Sb/c14-6-8-9(15)10(16)11(17)12(18-8)13-7-4-2-1-3-5-7;;;;;/h2-5,8-17H,6H2;;;;;/q;+1;;;;','InChIKey=FXHBVUNJLVHKQO-UHFFFAOYSA-N','O=[Sb](O)(O)c1ccc(NC2OC(CO)C(O)C(O)C2O)cc1.[Na+]','1'),
	(188265,0,0,'7404-97-9','Consistent with Molecular Formula','C19H15NO',273.3336,NULL,'48E5E1D338644907-FICuS-01-43','48E5E1D338644907-FICTS-01-22','48E5E1D338644907-uuuuu-01-F2','InChI=1S/C19H15NO/c21-19(16-11-5-2-6-12-16)20-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-14H,(H,20,21)','InChIKey=GEHWGERCVXYQRY-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1ccccc1)c1ccccc1',NULL),
	(188266,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H8FNO in C8H7FN2O3','C8H8?FN2O3',199.1612,NULL,'FD76A5E074AC36EE-FICuS-01-8B','FD76A5E074AC36EE-FICTS-01-6A','FD76A5E074AC36EE-uuuuu-01-3A','InChI=1S/C8H8FNO.NO2/c1-6(11)10-8-4-2-3-7(9)5-8;2-1-3/h2-5H,1H3,(H,10,11);','InChIKey=QLAYLWFKNBEJRU-UHFFFAOYSA-N','*[N+](=O)[O-].CC(=O)Nc1cccc(F)c1',NULL),
	(188267,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C11H11FeNO',229.061,NULL,'3BFB375B27AA1DC4-FICuS-01-7C','3BFB375B27AA1DC4-FICTS-01-5B','3BFB375B27AA1DC4-uuuuu-01-2B','InChI=1S/C6H6NO.C5H5.Fe/c7-6(8)5-3-1-2-4-5;1-2-4-5-3-1;/h1-4H,(H2,7,8);1-5H;','InChIKey=XCOYBJPAIYQCMT-UHFFFAOYSA-N','NC(=O)C1=CC([Fe]C2C=CC=C2)C=C1','1'),
	(188268,0,0,'3278-35-1','Consistent with Molecular Formula','C6H10O3S2',194.2632,'Ethyl xanthogen ethyl formate\nXanthic acid, ethyl-, anhydrosulfide with O-ethyl thiocarbonate\nXanthic acid, ethyl-, anhydrosulfide with O-ethyl thiolcarbonate\nCarbonic acid, thio-, O-ethyl ester, anhydrosulfide with ethylxanthic acid\nWLN: SUYO2&SVO2\nThiodicarbonic acid ((HO)C(O)SC(S)(OH)), diethyl ester\nCarbonic acid, dithio-, anhydrosulfide with O-ethyl thiocarbonate, O-ethyl ester','6AC43AC55F702DD4-FICuS-01-71','6AC43AC55F702DD4-FICTS-01-50','6AC43AC55F702DD4-uuuuu-01-20','InChI=1S/C6H10O3S2/c1-3-8-5(7)11-6(10)9-4-2/h3-4H2,1-2H3','InChIKey=SRMBUOSQQRRJRV-UHFFFAOYSA-N','CCOC(=O)SC(=S)OCC',NULL),
	(188269,0,0,'7404-99-1','Consistent with Molecular Formula','C7H15O4PS2',258.2869,NULL,'D367C665DA801E61-FICuS-01-59','D367C665DA801E61-FICTS-01-38','D367C665DA801E61-uuuuu-01-08','InChI=1S/C7H15O4PS2/c1-4-9-7(8)14-12(13,10-5-2)11-6-3/h4-6H2,1-3H3','InChIKey=XAAGHXUPUKYOCH-UHFFFAOYSA-N','CCOC(=O)SP(=S)(OCC)OCC',NULL),
	(188270,1,0,'65573-05-9','Consistent with Molecular Formula','C8H14O3S2',222.3168,'sec-Butyl xanthogen ethyl formate\nThiodicarbonic acid ((HO)C(O)SC(S)(OH)), 1-ethyl 3-(1-methylpropyl) ester','041C8D21D6E53F75-FICuS-01-57','041C8D21D6E53F75-FICTS-01-36','041C8D21D6E53F75-uuuuu-01-06','InChI=1S/C8H14O3S2/c1-4-6(3)11-8(12)13-7(9)10-5-2/h6H,4-5H2,1-3H3','InChIKey=CXOXIEFOOJUUFV-UHFFFAOYSA-N','CCOC(=O)SC(=S)OC(C)CC','1'),
	(188271,2,0,'7405-00-7','Consistent with Molecular Formula','C10H18O2S6',362.611,NULL,'7298ED8A2E3D0241-FICuS-01-58','7298ED8A2E3D0241-FICTS-01-37','7298ED8A2E3D0241-uuuuu-01-07','InChI=1S/C10H18O2S6/c1-5-7(3)11-9(13)15-17-18-16-10(14)12-8(4)6-2/h7-8H,5-6H2,1-4H3','InChIKey=USEPMKZFHWWSHM-UHFFFAOYSA-N','CCC(C)OC(=S)SSSSC(=S)OC(C)CC','1'),
	(188272,0,0,'7405-01-8','Consistent with Molecular Formula','C13H22O2S5',370.6156,NULL,'4CF71BC414206E0B-FICuS-01-59','4CF71BC414206E0B-FICTS-01-38','4CF71BC414206E0B-uuuuu-01-08','InChI=1S/C13H22O2S5/c1-3-5-7-9-14-11(16)19-13(18)20-12(17)15-10-8-6-4-2/h3-10H2,1-2H3','InChIKey=JDUWQOVKSRNFQS-UHFFFAOYSA-N','CCCCCOC(=S)SC(=S)SC(=S)OCCCCC',NULL),
	(188273,0,0,'7405-02-9','Consistent with Molecular Formula','C13H27O4PS2',342.4477,NULL,'A0364E2E393EAD35-FICuS-01-62','A0364E2E393EAD35-FICTS-01-41','A0364E2E393EAD35-uuuuu-01-11','InChI=1S/C13H27O4PS2/c1-4-7-9-11-16-18(19,17-12-10-8-5-2)20-13(14)15-6-3/h4-12H2,1-3H3','InChIKey=NAAFVXUJWAEEAR-UHFFFAOYSA-N','CCCCCOP(=S)(OCCCCC)SC(=O)OCC',NULL),
	(188274,0,0,NULL,'Consistent with Molecular Formula','C14H20N2S5',376.6254,NULL,'55551F5B0361B1D0-FICuS-01-3A','55551F5B0361B1D0-FICTS-01-19','55551F5B0361B1D0-uuuuu-01-E9','InChI=1S/C14H20N2S5/c1-9-7-13(3,4)17-11(15-9)19-21-20-12-16-10(2)8-14(5,6)18-12/h7-8H,1-6H3','InChIKey=ABAABEKVRROLQX-UHFFFAOYSA-N','CC1=CC(C)(C)SC(SSSC2=NC(C)=CC(C)(C)S2)=N1',NULL),
	(188275,0,0,NULL,'Consistent with Molecular Formula','C14H20N2S6',408.6854,NULL,'19BB033BBA663031-FICuS-01-43','19BB033BBA663031-FICTS-01-22','19BB033BBA663031-uuuuu-01-F2','InChI=1S/C14H20N2S6/c1-9-7-13(3,4)17-11(15-9)19-21-22-20-12-16-10(2)8-14(5,6)18-12/h7-8H,1-6H3','InChIKey=XCMDTTWQNMRYLH-UHFFFAOYSA-N','CC1=CC(C)(C)SC(SSSSC2=NC(C)=CC(C)(C)S2)=N1',NULL),
	(188276,0,0,'7465-54-5','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ ]','C20H31?O2PPbS2',605.7575,NULL,'9C6771FEBD8F425C-FICuS-01-85','9C6771FEBD8F425C-FICTS-01-64','9C6771FEBD8F425C-uuuuu-01-34','InChI=1S/C20H27O2PS2.Pb.4H/c1-13(2)17-9-7-15(5)11-19(17)21-23(24,25)22-20-12-16(6)8-10-18(20)14(3)4;;;;;/h7-14H,1-6H3,(H,24,25);;;;;','InChIKey=QXAIFCCPDCKZRD-UHFFFAOYSA-N','*.Cc1ccc(C(C)C)c(OP(=S)(S)Oc2cc(C)ccc2C(C)C)c1.[PbH4]',NULL),
	(188277,0,0,'7405-03-0','Consistent with Molecular Formula','C25H35O4PS2',494.6429,NULL,'D2F3BC00D8F3B76D-FICuS-01-83','D2F3BC00D8F3B76D-FICTS-01-62','D2F3BC00D8F3B76D-uuuuu-01-32','InChI=1S/C25H35O4PS2/c1-10-27-23(26)32-30(31,28-21-15-17(2)11-13-19(21)24(4,5)6)29-22-16-18(3)12-14-20(22)25(7,8)9/h11-16H,10H2,1-9H3','InChIKey=ZQQZZJJGNYNRDR-UHFFFAOYSA-N','CCOC(=O)SP(=S)(Oc1cc(C)ccc1C(C)(C)C)Oc1cc(C)ccc1C(C)(C)C',NULL),
	(188278,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H19O4PS2 in C23H31O4PS2','C20H26?O4PS2',425.5168,NULL,'3AF32573EA122C37-FICuS-01-4D','3AF32573EA122C37-FICTS-01-2C','3AF32573EA122C37-uuuuu-01-FC','InChI=1S/C17H19O4PS2.C3H7/c1-4-19-17(18)24-22(23,20-15-9-5-7-13(2)11-15)21-16-10-6-8-14(3)12-16;1-3-2/h5-12H,4H2,1-3H3;3H,1-2H3','InChIKey=OIXHGJNMEKBTDM-UHFFFAOYSA-N','*C(C)C.CCOC(=O)SP(=S)(Oc1cccc(C)c1)Oc1cccc(C)c1',NULL),
	(188279,2,0,'7405-04-1','Consistent with Molecular Formula','C28H28O4P2S5',650.7743,NULL,'1954039E04195B34-FICuS-01-27','1954039E04195B34-FICTS-01-06','1954039E04195B34-uuuuu-01-D6','InChI=1S/C28H28O4P2S5/c1-21-11-15-25(16-12-21)29-33(35,31-27-9-5-7-23(3)19-27)37-39-38-34(36,30-26-17-13-22(2)14-18-26)32-28-10-6-8-24(4)20-28/h5-20H,1-4H3','InChIKey=WAPQXSBXWJDNKL-UHFFFAOYSA-N','Cc1ccc(OP(=S)(Oc2cccc(C)c2)SSSP(=S)(Oc2ccc(C)cc2)Oc2cccc(C)c2)cc1','1'),
	(188280,2,0,'7405-05-2','Consistent with Molecular Formula','C36H44O4P2S5',762.9887,NULL,'08BF614DE25A854F-FICuS-01-6A','08BF614DE25A854F-FICTS-01-49','08BF614DE25A854F-uuuuu-01-19','InChI=1S/C36H44O4P2S5/c1-25(2)29-15-19-33(20-16-29)37-41(43,39-35-13-9-11-31(23-35)27(5)6)45-47-46-42(44,38-34-21-17-30(18-22-34)26(3)4)40-36-14-10-12-32(24-36)28(7)8/h9-28H,1-8H3','InChIKey=VNFLSSMLUWOCGS-UHFFFAOYSA-N','CC(C)c1ccc(OP(=S)(Oc2cccc(C(C)C)c2)SSSP(=S)(Oc2ccc(C(C)C)cc2)Oc2cccc(C(C)C)c2)cc1','1'),
	(188281,0,0,'6425-22-5','Consistent with Molecular Formula','C7H14ClNO',163.6467,NULL,'0179A60AA8267C8D-FICuS-01-57','0179A60AA8267C8D-FICTS-01-36','018501EF97ABA5C3-uuuuu-01-0F','InChI=1S/C7H13NO.ClH/c1-2-3-8-4-6-9-7-5-8;/h2H,1,3-7H2;1H','InChIKey=LZMUKCGZVLVORJ-UHFFFAOYSA-N','C=CCN1CCOCC1.Cl',NULL),
	(188282,0,1,'7405-06-3','Consistent with Molecular Formula','C10H11ClN4O4',286.6743,NULL,'2B9285DC393A0686-FICuS-01-4E','2B9285DC393A0686-FICTS-01-2D','FC4519CAB5B52E00-uuuuu-01-1B','InChI=1S/C10H11ClN4O4/c11-5-1-2-6-12-13-9-4-3-8(14(16)17)7-10(9)15(18)19/h3-4,6-7,13H,1-2,5H2/b12-6+','InChIKey=ZKJPLNDWIOURJS-WUXMJOGZSA-N','O=[N+]([O-])c1ccc(N/N=C/CCCCl)c([N+](=O)[O-])c1','1'),
	(188283,0,0,'7405-07-4','Consistent with Molecular Formula','C20H27?CuO2PS2',458.0719,NULL,'369C3D20CA7D6D15-FICuS-01-64','369C3D20CA7D6D15-FICTS-01-43','369C3D20CA7D6D15-uuuuu-01-13','InChI=1S/C20H27O2PS2.Cu/c1-13(2)17-9-7-15(5)11-19(17)21-23(24,25)22-20-12-16(6)8-10-18(20)14(3)4;/h7-14H,1-6H3,(H,24,25);/q;+2','InChIKey=CNXUJVNODUAGGU-UHFFFAOYSA-N','*.Cc1ccc(C(C)C)c(OP(=S)(S)Oc2cc(C)ccc2C(C)C)c1.[Cu+2]',NULL),
	(188284,0,0,'7405-08-5','Consistent with Molecular Formula','C13H30BrN',280.2907,NULL,'DD2F04DE9E465F2E-FICuS-01-8E','DD2F04DE9E465F2E-FICTS-01-6D','32EBDAF86FD5F693-uuuuu-01-42','InChI=1S/C13H29N.BrH/c1-3-5-7-9-11-13-14-12-10-8-6-4-2;/h14H,3-13H2,1-2H3;1H','InChIKey=HHLPSOQDGRJXNO-UHFFFAOYSA-N','Br.CCCCCCCNCCCCCC',NULL),
	(188285,0,0,'5345-46-0','Consistent with Molecular Formula','C13H10O',182.2214,'5-Acenaphthenecarboxaldehyde','1FC0E7B24B724E67-FICuS-01-66','1FC0E7B24B724E67-FICTS-01-45','1FC0E7B24B724E67-uuuuu-01-15','InChI=1S/C13H10O/c14-8-11-7-6-10-5-4-9-2-1-3-12(11)13(9)10/h1-3,6-8H,4-5H2','InChIKey=VNEOTRCBGZQYJT-UHFFFAOYSA-N','O=Cc1ccc2c3c(cccc13)CC2',NULL),
	(188286,2,0,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'E6CEE9DE8D4CF6E9-FICuS-01-BE','E6CEE9DE8D4CF6E9-FICTS-01-9D','E6CEE9DE8D4CF6E9-uuuuu-01-6D','InChI=1S/C18H19NO2/c1-2-21-18(20)15-12-17(13-8-4-3-5-9-13)19-16-11-7-6-10-14(15)16/h3-11,15,17,19H,2,12H2,1H3','InChIKey=RXPONSCKYYAANL-UHFFFAOYSA-N','CCOC(=O)C1CC(c2ccccc2)Nc2ccccc21','1'),
	(188287,3,0,'7770-55-0','Consistent with Molecular Formula','C18H28ClNO',309.8783,'1-((1,2,2a,3,4,5-hexahydroacenaphthylen-5-yl methylamino)pentan-2-ol, hydrochloride','CE7F21B8B123D42B-FICuS-01-6D','CE7F21B8B123D42B-FICTS-01-4C','CE83865D8EAE0D65-uuuuu-01-32','InChI=1S/C18H27NO.ClH/c1-2-4-16(20)12-19-11-15-10-9-14-8-7-13-5-3-6-17(15)18(13)14;/h3,5-6,14-16,19-20H,2,4,7-12H2,1H3;1H','InChIKey=BDHDBVAVUBAGNM-UHFFFAOYSA-N','CCCC(O)CNCC1CCC2CCc3cccc1c32.Cl','1'),
	(188288,0,0,'492-89-7','Consistent with Molecular Formula','C21H36O2',320.5142,'Hydrourushiol\nHydroureshiol\nDihydrorhengol\nTetrahydrourushiol\n3-Pentadecylcatechol\n3-n-Pentadecylcatechol\n3-Pentadecylpyrocatechol\n3-n-Pentadecylpyrocatechol\nWLN: QR BQ C15\n1,2-Benzenediol, 3-pentadecyl-\nPyrocatechol, 3-pentadecyl-','CCA81492F3196B02-FICuS-01-53','CCA81492F3196B02-FICTS-01-32','CCA81492F3196B02-uuuuu-01-02','InChI=1S/C21H36O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-19-17-15-18-20(22)21(19)23/h15,17-18,22-23H,2-14,16H2,1H3','InChIKey=DQTMTQZSOJMZSF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cccc(O)c1O',NULL),
	(188289,0,0,'7405-10-9','Consistent with Molecular Formula','C5H2Br2O2',253.8776,NULL,'B7AEB6D648977B89-FICuS-01-7E','B7AEB6D648977B89-FICTS-01-5D','B7AEB6D648977B89-uuuuu-01-2D','InChI=1S/C5H2Br2O2/c6-5(7)3(8)1-2-4(5)9/h1-2H','InChIKey=KLJUSYWXYFXFLM-UHFFFAOYSA-N','O=C1C=CC(=O)C1(Br)Br',NULL),
	(188290,0,0,'769-52-8','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'3394ED01D26A5F35-FICuS-01-54','3394ED01D26A5F35-FICTS-01-33','3394ED01D26A5F35-uuuuu-01-03','InChI=1S/C6H7N3O2/c1-3-8-2-4(6(10)11)5(7)9-3/h2H,1H3,(H,10,11)(H2,7,8,9)','InChIKey=BAHPFHNUYPSRBK-UHFFFAOYSA-N','Cc1ncc(C(=O)O)c(N)n1',NULL),
	(188291,0,0,NULL,'Consistent with Molecular Formula','C7H8ClNO',157.5993,NULL,'C664C52CEA177342-FICuS-01-55','AE2C2D0006A3031A-FICTS-01-26','C664C52CEA177342-uuuuu-01-04','InChI=1S/C7H8ClNO/c1-5-2-6(4-8)3-7(10)9-5/h2-3H,4H2,1H3,(H,9,10)','InChIKey=CTAQQNCHECRHGX-UHFFFAOYSA-N','Cc1cc(CCl)cc(=O)[nH]1',NULL),
	(188292,1,0,NULL,'Consistent with Molecular Formula','C7H12ClNO',161.6309,NULL,'FB79F3A63EF6C7CD-FICuS-01-A4','FB79F3A63EF6C7CD-FICTS-01-83','FB855443017B1E83-uuuuu-01-F6','InChI=1S/C7H11NO.ClH/c1-8-4-2-3-7(5-8)6-9;/h2,4,6-7H,3,5H2,1H3;1H','InChIKey=OHCGBYVUFQAYDA-UHFFFAOYSA-N','CN1C=CCC(C=O)C1.Cl','1'),
	(188293,0,1,'1019-57-4','Consistent with Molecular Formula','C8H8N4O4',224.1756,'Acetaldehyde (2,4-dinitrophenyl)hydrazone\nAcetaldehyde, (2,4-dinitrophenyl)hydrazone\nAcetaldehyde, (2,4-dinitrophenyl)hydrazone','D5301F6E39FF2911-FICuS-01-5A','D5301F6E39FF2911-FICTS-01-39','D5301F6E39FF2911-uuuuu-01-09','InChI=1S/C8H8N4O4/c1-2-9-10-7-4-3-6(11(13)14)5-8(7)12(15)16/h2-5,10H,1H3','InChIKey=ONBOQRNOMHHDFB-UHFFFAOYSA-N','C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(188294,0,0,'7405-11-0','Consistent with Molecular Formula','C8H9ClO',156.6115,NULL,'D776C5AB70EC19BD-FICuS-01-89','D776C5AB70EC19BD-FICTS-01-68','D776C5AB70EC19BD-uuuuu-01-38','InChI=1S/C8H9ClO/c1-6-2-3-7(5-9)8(10)4-6/h2-4,10H,5H2,1H3','InChIKey=PJGQFSPUUDQIJM-UHFFFAOYSA-N','Cc1ccc(CCl)c(O)c1',NULL),
	(188295,0,0,'7405-12-1','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'F522FFFD1AFA583A-FICuS-01-96','F522FFFD1AFA583A-FICTS-01-75','F522FFFD1AFA583A-uuuuu-01-45','InChI=1S/C8H10O2/c1-6-2-3-7(5-9)8(10)4-6/h2-4,9-10H,5H2,1H3','InChIKey=ROTDRFLEBIUGFT-UHFFFAOYSA-N','Cc1ccc(CO)c(O)c1',NULL),
	(188296,0,0,'7405-13-2','Consistent with Molecular Formula','C8H12ClNO',173.6419,NULL,'1A70DBE46AFCFEFD-FICuS-01-B4','1A70DBE46AFCFEFD-FICTS-01-93','1A8C7C01557127B3-uuuuu-01-EE','InChI=1S/C8H11NO.ClH/c1-6-2-3-7(5-10)8(9)4-6;/h2-4,10H,5,9H2,1H3;1H','InChIKey=KNPOKJHQGIRNGF-UHFFFAOYSA-N','Cc1ccc(CO)c(N)c1.Cl',NULL),
	(188297,0,0,'5653-67-8','Consistent with Molecular Formula','C9H12O3',168.192,'o-Veratryl alcohol','70EDA0BAF49E860A-FICuS-01-82','70EDA0BAF49E860A-FICTS-01-61','70EDA0BAF49E860A-uuuuu-01-31','InChI=1S/C9H12O3/c1-11-8-5-3-4-7(6-10)9(8)12-2/h3-5,10H,6H2,1-2H3','InChIKey=CRLBBOBKCLYCJK-UHFFFAOYSA-N','COc1cccc(CO)c1OC',NULL),
	(188298,0,0,'7405-14-3','Consistent with Molecular Formula','C11H13ClN2O2',240.6889,NULL,'12C2E9E186DEE82D-FICuS-01-7D','12C2E9E186DEE82D-FICTS-01-5C','123E4E04B9533163-uuuuu-01-DE','InChI=1S/C11H12N2O2.ClH/c1-3-15-11(14)10(8-12)9-4-6-13(2)7-5-9;/h4-7H,3H2,1-2H3;1H','InChIKey=ATJHGMSTOPQXOI-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C1C=CN(C)C=C1.Cl',NULL),
	(188299,0,1,'3375-37-9','Consistent with Molecular Formula','C15H14N4O4',314.3,'1-Propanone, 1-phenyl-, (2,4-dinitrophenyl)hydrazone','8FE516624B3A91D3-FICuS-01-59','8FE516624B3A91D3-FICTS-01-38','82790F387C9D6B4C-uuuuu-01-17','InChI=1S/C15H14N4O4/c1-2-13(11-6-4-3-5-7-11)16-17-14-9-8-12(18(20)21)10-15(14)19(22)23/h3-10,17H,2H2,1H3/b16-13-','InChIKey=AEZWSZPOILFLFE-SSZFMOIBSA-N','CC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(188300,0,0,'7465-55-6','Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'12D151EE9C0F33BD-FICuS-01-6D','12D151EE9C0F33BD-FICTS-01-4C','12D151EE9C0F33BD-uuuuu-01-1C','InChI=1S/C16H17NO4/c1-19-14-10-6-7-12(15(14)20-2)11-21-16(18)17-13-8-4-3-5-9-13/h3-10H,11H2,1-2H3,(H,17,18)','InChIKey=NJMOSDAMCHNMMH-UHFFFAOYSA-N','COc1cccc(COC(=O)Nc2ccccc2)c1OC',NULL),
	(188301,2,0,'7501-94-2','Consistent with Molecular Formula','C16H18O',226.3176,NULL,'C03F4C726440F8C3-FICuS-01-55','C03F4C726440F8C3-FICTS-01-34','C03F4C726440F8C3-uuuuu-01-04','InChI=1S/C16H18O/c1-2-15(13-9-5-3-6-10-13)16(17)14-11-7-4-8-12-14/h3-12,15-17H,2H2,1H3','InChIKey=PTTWCQUIDKNALX-UHFFFAOYSA-N','CCC(c1ccccc1)C(O)c1ccccc1','1'),
	(188302,1,0,'7405-15-4','Consistent with Molecular Formula','C18H24ClNO',305.8467,'3-(Dimethylamino)-1,1-diphenyl-2-methyl-1-propanol hydrochloride\n1-Propanol, 2-(N,N-dimethylamino)methyl-1,1-diphenyl-, hydrochloride\nWLN: QXR&R&Y1&N1&1 &GH\nBenzenemethanol, .alpha.-[2-(dimethylamino)-1-methylethyl]-.alpha.-phenyl-, hydrochloride\nBenzhydrol, .alpha.-[2-(dimethylamino)-1-methylethyl]-, hydrochloride','50D44D13C10A8FCE-FICuS-01-6B','50D44D13C10A8FCE-FICTS-01-4A','5028EAF6FE875680-uuuuu-01-14','InChI=1S/C18H23NO.ClH/c1-15(14-19(2)3)18(20,16-10-6-4-7-11-16)17-12-8-5-9-13-17;/h4-13,15,20H,14H2,1-3H3;1H','InChIKey=YWAGQZNXGUHOSX-UHFFFAOYSA-N','CC(CN(C)C)C(O)(c1ccccc1)c1ccccc1.Cl','1'),
	(188303,1,0,'7405-16-5','Consistent with Molecular Formula','C19H22O',266.3822,NULL,'7FD381EEF0A2F0BB-FICuS-01-91','7FD381EEF0A2F0BB-FICTS-01-70','7FD381EEF0A2F0BB-uuuuu-01-40','InChI=1S/C19H22O/c1-3-15-19(4-2,17-13-9-6-10-14-17)18(20)16-11-7-5-8-12-16/h5-14H,3-4,15H2,1-2H3','InChIKey=XTZZUCQFIGXFFM-UHFFFAOYSA-N','CCCC(CC)(C(=O)c1ccccc1)c1ccccc1','1'),
	(188304,0,0,'32827-16-0','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'7099E7A59926E0E4-FICuS-01-5A','7099E7A59926E0E4-FICTS-01-39','7099E7A59926E0E4-uuuuu-01-09','InChI=1S/C6H11NO4/c1-6(2,7(10)11)4-3-5(8)9/h3-4H2,1-2H3,(H,8,9)','InChIKey=KHKJLJHJTQRHSA-UHFFFAOYSA-N','CC(C)(CCC(=O)O)[N+](=O)[O-]',NULL),
	(188305,2,0,NULL,'Consistent with Molecular Formula','C14H19ClN2S',282.8305,NULL,'23D4AB622D5095AD-FICuS-01-5D','23D4AB622D5095AD-FICTS-01-3C','23280C8712DD4CE3-uuuuu-01-01','InChI=1S/C14H18N2S.ClH/c15-11-14(16)9-5-4-8-13(14)17-10-12-6-2-1-3-7-12;/h1-3,6-7,13H,4-5,8-10,16H2;1H','InChIKey=AMFNPGQWAFQALJ-UHFFFAOYSA-N','Cl.N#CC1(N)CCCCC1SCc1ccccc1','1'),
	(188306,1,1,'10328-96-8','Consistent with Molecular Formula','C19H20N4O4S',400.4514,NULL,'A82F928B77B056C1-FICuS-01-5C','A82F928B77B056C1-FICTS-01-3B','A82F928B77B056C1-uuuuu-01-0B','InChI=1S/C19H20N4O4S/c24-22(25)15-10-11-16(18(12-15)23(26)27)20-21-17-8-4-5-9-19(17)28-13-14-6-2-1-3-7-14/h1-3,6-7,10-12,19-20H,4-5,8-9,13H2','InChIKey=UIDOKJNXSVPJAP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\CCCCC2SCc2ccccc2)c([N+](=O)[O-])c1','1'),
	(188307,0,0,NULL,'Consistent with Molecular Formula','C21H40O2S',356.6058,NULL,'C935E873BE083905-FICuS-01-52','C935E873BE083905-FICTS-01-31','C935E873BE083905-uuuuu-01-01','InChI=1S/C21H40O2S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21(23)19-24-20(2)22/h3-19H2,1-2H3','InChIKey=BZAXZDBJTQQVSN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)CSC(C)=O',NULL),
	(188308,2,0,'7405-17-6','Consistent with Molecular Formula','C5H7BrO4',211.0119,NULL,'02452BB2D08718C8-FICuS-01-41','02452BB2D08718C8-FICTS-01-20','02452BB2D08718C8-uuuuu-01-F0','InChI=1S/C5H7BrO4/c1-2(4(7)8)3(6)5(9)10/h2-3H,1H3,(H,7,8)(H,9,10)','InChIKey=DMLDHUNTPOUGCA-UHFFFAOYSA-N','CC(C(=O)O)C(Br)C(=O)O','1'),
	(188309,0,0,'7405-18-7','Consistent with Molecular Formula','C8H10ClN3',183.6401,NULL,'F98A8F4481A728F1-FICuS-01-67','F98A8F4481A728F1-FICTS-01-46','F97628A1BE2AF1BF-uuuuu-01-37','InChI=1S/C8H9N3.ClH/c9-5-8(6-10)7-1-3-11-4-2-7;/h11H,1-4H2;1H','InChIKey=FAVOTFMEQOXKNY-UHFFFAOYSA-N','Cl.N#CC(C#N)=C1CCNCC1',NULL),
	(188310,1,0,'7405-19-8','Consistent with Molecular Formula','C8H14ClNO2',191.6571,NULL,'A0F8F94FD1CCC110-FICuS-01-7F','A0F8F94FD1CCC110-FICTS-01-5E','A0045EAAEE41185E-uuuuu-01-19','InChI=1S/C8H13NO2.ClH/c1-6(10)7-5-9(2)4-3-8(7)11;/h7H,3-5H2,1-2H3;1H','InChIKey=UGFYJKFFDPFATR-UHFFFAOYSA-N','CC(=O)C1CN(C)CCC1=O.Cl','1'),
	(188311,0,1,'7405-20-1','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'31B662A2B6FBC29E-FICuS-01-71','31B662A2B6FBC29E-FICTS-01-50','F263EE126DDAA90C-uuuuu-01-30','InChI=1S/C10H18O3/c1-3-12-9-7-5-6-8-10(11)13-4-2/h7,9H,3-6,8H2,1-2H3/b9-7-','InChIKey=YMUVZVQFDVGDAS-CLFYSBASSA-N','CCO/C=C\\CCCC(=O)OCC','1'),
	(188312,0,0,'5875-26-3','Consistent with Molecular Formula','C11H22BrNO',264.2049,NULL,'E175D8CDFDE0A62B-FICuS-01-96','E175D8CDFDE0A62B-FICTS-01-75','E175D8CDFDE0A62B-uuuuu-01-45','InChI=1S/C11H22BrNO/c12-10-8-6-4-2-1-3-5-7-9-11(13)14/h1-10H2,(H2,13,14)','InChIKey=NHUWVMSJSKNFHL-UHFFFAOYSA-N','NC(=O)CCCCCCCCCCBr',NULL),
	(188313,0,5,NULL,'Consistent with Molecular Formula','C63H96O6',949.4478,'URUSHIOL\nUrushiol','6C31B7B36D86775A-FICuS-01-5E','6C31B7B36D86775A-FICTS-01-3D','F4AE6418BF21B306-uuuuu-01-0F','InChI=1S/C21H34O2.C21H32O2.C21H30O2/c3*1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-19-17-15-18-20(22)21(19)23/h7-8,15,17-18,22-23H,2-6,9-14,16H2,1H3;4-5,7-8,15,17-18,22-23H,2-3,6,9-14,16H2,1H3;2,4-5,7-8,15,17-18,22-23H,1,3,6,9-14,16H2/b8-7+;2*5-4+,8-7+','InChIKey=MMJLLUHNBNXQDL-XSBYHUFWSA-N','C=CC/C=C/C/C=C/CCCCCCCc1cccc(O)c1O.CCC/C=C/C/C=C/CCCCCCCc1cccc(O)c1O.CCCCCC/C=C/CCCCCCCc1cccc(O)c1O','1'),
	(188314,0,5,NULL,'Consistent with Molecular Formula','C66H102O3',943.53,NULL,'4B00EBFB83E97D54-FICuS-01-79','4B00EBFB83E97D54-FICTS-01-58','892745FD65257480-uuuuu-01-E8','InChI=1S/C22H36O.C22H34O.C22H32O/c3*1-3-4-5-6-7-8-9-10-11-12-13-14-15-17-21-18-16-19-22(20-21)23-2/h8-9,16,18-20H,3-7,10-15,17H2,1-2H3;5-6,8-9,16,18-20H,3-4,7,10-15,17H2,1-2H3;3,5-6,8-9,16,18-20H,1,4,7,10-15,17H2,2H3/b9-8+;2*6-5+,9-8+','InChIKey=XLOUBGVHTWFALQ-XEVJZLKVSA-N','C=CC/C=C/C/C=C/CCCCCCCc1cccc(OC)c1.CCC/C=C/C/C=C/CCCCCCCc1cccc(OC)c1.CCCCCC/C=C/CCCCCCCc1cccc(OC)c1','1'),
	(188315,0,0,'7405-22-3','Consistent with Molecular Formula','C3H7?3Cl2NO2Zn',225.3798,NULL,'8053D7ACDF89B01C-FICuS-01-77','8053D7ACDF89B01C-FICTS-01-56','8053D7ACDF89B01C-uuuuu-01-26','InChI=1S/C3H7NO2.2ClH.Zn/c1-6-3(5)2-4;;;/h2,4H2,1H3;2*1H;/q;;;+2/p-2','InChIKey=TURXRTDCYXVNHP-UHFFFAOYSA-L','*.*.*.COC(=O)CN.Cl[Zn]Cl',NULL),
	(188316,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a4) connected atoms =[ Cl Cl ]','C4H9?3Cl2CuNO2',237.5726,NULL,'1906FD043568EA7D-FICuS-01-5C','1906FD043568EA7D-FICTS-01-3B','1906FD043568EA7D-uuuuu-01-0B','InChI=1S/C4H9NO2.2ClH.Cu/c1-2-7-4(6)3-5;;;/h2-3,5H2,1H3;2*1H;/q;;;+2/p-2','InChIKey=LWUZYVLFCYEYGU-UHFFFAOYSA-L','*.*.*.CCOC(=O)CN.Cl[Cu]Cl',NULL),
	(188317,0,0,'7405-23-4','Consistent with Molecular Formula','C7H5NOS',151.1826,'4-Benzothiazolol','A2F9B65FD42CAABD-FICuS-01-A1','A2F9B65FD42CAABD-FICTS-01-80','A2F9B65FD42CAABD-uuuuu-01-50','InChI=1S/C7H5NOS/c9-5-2-1-3-6-7(5)8-4-10-6/h1-4,9H','InChIKey=NZFKDDMHHUEVPI-UHFFFAOYSA-N','Oc1cccc2scnc12',NULL),
	(188318,0,1,'7405-24-5','Consistent with Molecular Formula','C7H16N2O',144.2162,NULL,'61AF8F5D4DA6C1C7-FICuS-01-89','61AF8F5D4DA6C1C7-FICTS-01-68','61AF8F5D4DA6C1C7-uuuuu-01-38','InChI=1S/C7H16N2O/c1-7(2,5-8-10)6-9(3)4/h5,10H,6H2,1-4H3','InChIKey=NIPIGLDIXOVHQN-UHFFFAOYSA-N','CN(C)CC(C)(C)/C=N/O','1'),
	(188319,0,0,'7405-25-6','Consistent with Molecular Formula','C10H9NO4S',239.2454,NULL,'EB75648428C2C3D8-FICuS-01-61','EB75648428C2C3D8-FICTS-01-40','EB75648428C2C3D8-uuuuu-01-10','InChI=1S/C10H9NO4S/c12-11(13)9-5-6-16(14,15)10-4-2-1-3-8(10)7-9/h1-4,7H,5-6H2','InChIKey=NGLSLFNQPLMPLL-UHFFFAOYSA-N','O=[N+]([O-])C1=Cc2ccccc2S(=O)(=O)CC1',NULL),
	(188320,0,0,'89-00-9','Consistent with Molecular Formula','C7H5NO4',167.1208,'Quinolinic acid\nPyridine-2,3-dicarboxylic acid\n2,3-Pyridinedicarboxylic acid\n2,3-Pyridinedicarboxylic acid','7CC860A9A0A615DA-FICuS-01-6F','7CC860A9A0A615DA-FICTS-01-4E','7CC860A9A0A615DA-uuuuu-01-1E','InChI=1S/C7H5NO4/c9-6(10)4-2-1-3-8-5(4)7(11)12/h1-3H,(H,9,10)(H,11,12)','InChIKey=GJAWHXHKYYXBSV-UHFFFAOYSA-N','O=C(O)c1cccnc1C(=O)O',NULL),
	(188321,0,0,'499-80-9','Consistent with Molecular Formula','C7H5NO4',167.1208,'2,4-Pyridinedicarboxylic acid\n2,4-Pyridinedicarboxylic acid','82391948F9ADFEAD-FICuS-01-87','82391948F9ADFEAD-FICTS-01-66','82391948F9ADFEAD-uuuuu-01-36','InChI=1S/C7H5NO4/c9-6(10)4-1-2-8-5(3-4)7(11)12/h1-3H,(H,9,10)(H,11,12)','InChIKey=MJIVRKPEXXHNJT-UHFFFAOYSA-N','O=C(O)c1ccnc(C(=O)O)c1',NULL),
	(188322,0,0,'72360-04-4','Consistent with Molecular Formula','C7H8O3',140.1384,NULL,'5CE7289A82BAECCA-FICuS-01-98','5CE7289A82BAECCA-FICTS-01-77','5CE7289A82BAECCA-uuuuu-01-47','InChI=1S/C7H8O3/c1-5-2-3-6(10-5)4-7(8)9/h2-3H,4H2,1H3,(H,8,9)','InChIKey=TZRHDOORWZCBGT-UHFFFAOYSA-N','Cc1ccc(CC(=O)O)o1',NULL),
	(188323,0,0,'17395-99-2','Consistent with Molecular Formula','C8H5NO3',163.1324,NULL,'96C26BC8DD23AB9E-FICuS-01-8C','96C26BC8DD23AB9E-FICTS-01-6B','96C26BC8DD23AB9E-uuuuu-01-3B','InChI=1S/C8H5NO3/c9-5-3-1-2-4-6(5)8(11)12-7(4)10/h1-3H,9H2','InChIKey=DQNFPCOVVBRXOY-UHFFFAOYSA-N','Nc1cccc2c1C(=O)OC2=O',NULL),
	(188324,0,0,'536-20-9','Consistent with Molecular Formula','C8H5NO6',211.1306,'2,4,6-Pyridinetricarboxylic acid','3953FA4E3623B1AB-FICuS-01-5F','3953FA4E3623B1AB-FICTS-01-3E','3953FA4E3623B1AB-uuuuu-01-0E','InChI=1S/C8H5NO6/c10-6(11)3-1-4(7(12)13)9-5(2-3)8(14)15/h1-2H,(H,10,11)(H,12,13)(H,14,15)','InChIKey=CHGYKYXGIWNSCD-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)nc(C(=O)O)c1',NULL),
	(188325,0,0,'62551-42-2','Consistent with Molecular Formula','C8H6Br2O2',293.9422,NULL,'1129460728E8EC3C-FICuS-01-4A','1129460728E8EC3C-FICTS-01-29','1129460728E8EC3C-uuuuu-01-F9','InChI=1S/C8H6Br2O2/c9-7(10)5-3-1-2-4-6(5)8(11)12/h1-4,7H,(H,11,12)','InChIKey=TYYAMZMDZWXHHA-UHFFFAOYSA-N','O=C(O)c1ccccc1C(Br)Br',NULL),
	(188326,0,0,'3328-69-6','Consistent with Molecular Formula','C8H6O3',150.1336,NULL,'2943032E64E571FF-FICuS-01-4B','2943032E64E571FF-FICTS-01-2A','2943032E64E571FF-uuuuu-01-FA','InChI=1S/C8H6O3/c9-4-6-2-1-3-7(5-10)8(6)11/h1-5,11H','InChIKey=JJOPQMAMJLOGFB-UHFFFAOYSA-N','O=Cc1cccc(C=O)c1O',NULL),
	(188327,0,0,NULL,'Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'9061457CF0B751FC-FICuS-01-58','9061457CF0B751FC-FICTS-01-37','9061457CF0B751FC-uuuuu-01-07','InChI=1S/C8H7NO3/c1-11-6-2-3-9-7-5(6)4-12-8(7)10/h2-3H,4H2,1H3','InChIKey=UPVUALMFJSOKEA-UHFFFAOYSA-N','COc1ccnc2c1COC2=O',NULL),
	(188328,0,1,'7383-10-0','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'AC17F068FF24AA72-FICuS-01-74','A4D3A4B80B72F825-FICTS-01-41','AC17F068FF24AA72-uuuuu-01-23','InChI=1S/C8H7NO4/c10-7-5(4-9-13)2-1-3-6(7)8(11)12/h1-4,10,13H,(H,11,12)/b9-4+','InChIKey=ODJUAOYUYSAJAY-RUDMXATFSA-N','O=C(O)c1cccc(/C=N/O)c1O','1'),
	(188329,0,0,'567-61-3','Consistent with Molecular Formula','C8H8O3',152.1494,'6-MS\n6-MSA\n6-Methylsalicylic acid\n6-Hydroxy-o-toluic acid\nBenzoic acid, 2-hydroxy-6-methyl-\n2,6-Cresotic acid','7A8C7E556D8D0831-FICuS-01-62','7A8C7E556D8D0831-FICTS-01-41','7A8C7E556D8D0831-uuuuu-01-11','InChI=1S/C8H8O3/c1-5-3-2-4-6(9)7(5)8(10)11/h2-4,9H,1H3,(H,10,11)','InChIKey=HCJMNOSIAGSZBM-UHFFFAOYSA-N','Cc1cccc(O)c1C(=O)O',NULL),
	(188330,0,0,'93610-16-3','Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'7E4E7528AA0BC8A3-FICuS-01-75','7E4E7528AA0BC8A3-FICTS-01-54','7E4E7528AA0BC8A3-uuuuu-01-24','InChI=1S/C8H8O4/c9-4-5-2-1-3-6(7(5)10)8(11)12/h1-3,9-10H,4H2,(H,11,12)','InChIKey=MCYJIWAVMOYBDQ-UHFFFAOYSA-N','O=C(O)c1cccc(CO)c1O',NULL),
	(188331,0,0,NULL,'Consistent with Molecular Formula','C9H6Br4O2',465.7612,NULL,'6F5D5AB6CAED9599-FICuS-01-97','6F5D5AB6CAED9599-FICTS-01-76','6F5D5AB6CAED9599-uuuuu-01-46','InChI=1S/C9H6Br4O2/c1-3-5(10)7(12)8(13)9(6(3)11)15-4(2)14/h1-2H3','InChIKey=LBDMIHPRKNRXPB-UHFFFAOYSA-N','CC(=O)Oc1c(Br)c(C)c(Br)c(Br)c1Br',NULL),
	(188332,0,0,'3775-05-1','Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'D744798BA3E7F192-FICuS-01-66','D744798BA3E7F192-FICTS-01-45','D744798BA3E7F192-uuuuu-01-15','InChI=1S/C9H8O4/c1-13-9(12)7-4-2-3-6(5-10)8(7)11/h2-5,11H,1H3','InChIKey=KIGMFKZMNIHLSU-UHFFFAOYSA-N','COC(=O)c1cccc(C=O)c1O',NULL),
	(188333,0,0,'4591-55-3','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'2646F334C5F7D496-FICuS-01-55','2646F334C5F7D496-FICTS-01-34','2646F334C5F7D496-uuuuu-01-04','InChI=1S/C9H9NO4/c1-13-8(11)6-3-7(5-10-4-6)9(12)14-2/h3-5H,1-2H3','InChIKey=HDTNLHHNQYBOHJ-UHFFFAOYSA-N','COC(=O)c1cncc(C(=O)OC)c1',NULL),
	(188334,0,0,'4361-85-7','Consistent with Molecular Formula','C10H6O3S',206.2156,NULL,'C7268C55DC5331E2-FICuS-01-58','C7268C55DC5331E2-FICTS-01-37','C7268C55DC5331E2-uuuuu-01-07','InChI=1S/C10H6O3S/c11-9(12)8-5-6-3-1-2-4-7(6)10(13)14-8/h1-5H,(H,11,12)','InChIKey=MFYRORXZDLTDBJ-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(=O)s1',NULL),
	(188335,0,0,'2289-03-4','Consistent with Molecular Formula','C10H6O4',190.155,NULL,'B18B63E078F89FC8-FICuS-01-79','B18B63E078F89FC8-FICTS-01-58','B18B63E078F89FC8-uuuuu-01-28','InChI=1S/C10H6O4/c11-9(12)8-5-6-3-1-2-4-7(6)10(13)14-8/h1-5H,(H,11,12)','InChIKey=CRPAMTZHVXHTKH-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(=O)o1',NULL),
	(188336,0,0,'6480-68-8','Consistent with Molecular Formula','C10H7NO2',173.1708,'3-Quinolinecarboxylic acid','7202BDC5015DFD32-FICuS-01-59','7202BDC5015DFD32-FICTS-01-38','7202BDC5015DFD32-uuuuu-01-08','InChI=1S/C10H7NO2/c12-10(13)8-5-7-3-1-2-4-9(7)11-6-8/h1-6H,(H,12,13)','InChIKey=DJXNJVFEFSWHLY-UHFFFAOYSA-N','O=C(O)c1cnc2ccccc2c1',NULL),
	(188337,0,0,NULL,'Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'C3B3446D3EEFE076-FICuS-01-79','C3B3446D3EEFE076-FICTS-01-58','C3B3446D3EEFE076-uuuuu-01-28','InChI=1S/C10H8O4/c1-6(11)14-8-4-2-3-7-5-13-10(12)9(7)8/h2-4H,5H2,1H3','InChIKey=BNDAMWMMGPNGGC-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1C(=O)OC2',NULL),
	(188338,0,0,NULL,'Consistent with Molecular Formula','C33H37NO6',543.6584,NULL,'17FB45F640B920AD-FICuS-01-62','17FB45F640B920AD-FICTS-01-41','17FB45F640B920AD-uuuuu-01-11','InChI=1S/C33H37NO6/c1-35-28-12-8-22(18-31(28)38-4)7-11-27-26(16-24-10-14-30(37-3)33(20-24)40-6)17-25(21-34-27)15-23-9-13-29(36-2)32(19-23)39-5/h8-10,12-14,17-21H,7,11,15-16H2,1-6H3','InChIKey=UEPDEBASHAGKHW-UHFFFAOYSA-N','COc1ccc(CCc2ncc(Cc3ccc(OC)c(OC)c3)cc2Cc2ccc(OC)c(OC)c2)cc1OC',NULL),
	(188339,0,1,NULL,'Consistent with Molecular Formula','C10H10N4O5',266.2128,NULL,'50563E159D0FFD21-FICuS-01-55','EFB881CD02F3EB50-FICTS-01-62','50563E159D0FFD21-uuuuu-01-04','InChI=1S/C10H10N4O5/c1-19-9(15)8-6(5-12-13-10(11)16)3-2-4-7(8)14(17)18/h2-5H,1H3,(H3,11,13,16)/b12-5+','InChIKey=KMKKMPGYRODMJA-LFYBBSHMSA-N','COC(=O)c1c(/C=N/NC(N)=O)cccc1[N+](=O)[O-]','1'),
	(188340,0,0,NULL,'Consistent with Molecular Formula','C16H21N5O8',411.3706,NULL,'326E6B249207C7FA-FICuS-01-58','326E6B249207C7FA-FICTS-01-37','FFF3F43E50D1D45F-uuuuu-01-3A','InChI=1S/C10H18N2O.C6H3N3O7/c1-11(2)7-9-5-6-10(13-9)8-12(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-6H,7-8H2,1-4H3;1-2,10H','InChIKey=MPAVYUJGAGDYID-UHFFFAOYSA-N','CN(C)Cc1ccc(CN(C)C)o1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(188341,0,1,'56661-83-7','Consistent with Molecular Formula','C11H7NO3S2',265.3012,NULL,'9F34651116526682-FICuS-01-1E','9F34651116526682-FICTS-01-FD','9F34651116526682-uuuuu-01-CD','InChI=1S/C11H7NO3S2/c13-9-8(17-11(16)12-9)5-6-3-1-2-4-7(6)10(14)15/h1-5H,(H,14,15)(H,12,13,16)','InChIKey=SGVBAFTXLZKMIP-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccccc1C(=O)O','1'),
	(188342,0,0,NULL,'Consistent with Molecular Formula','C11H8O3S',220.2424,NULL,'6B1BE23C57AE6375-FICuS-01-66','6B1BE23C57AE6375-FICTS-01-45','6B1BE23C57AE6375-uuuuu-01-15','InChI=1S/C11H8O3S/c1-14-10(12)9-6-7-4-2-3-5-8(7)11(13)15-9/h2-6H,1H3','InChIKey=LXCBRCMMHXRQIR-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2c(=O)s1',NULL),
	(188343,0,0,NULL,'Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'C62302D4BEE17562-FICuS-01-50','C62302D4BEE17562-FICTS-01-2F','C62302D4BEE17562-uuuuu-01-FF','InChI=1S/C11H9NO4/c1-7(13)16-9-4-2-3-8(5-6-12)10(9)11(14)15/h2-4H,5H2,1H3,(H,14,15)','InChIKey=PVFCLTCNGWRJJC-UHFFFAOYSA-N','CC(=O)Oc1cccc(CC#N)c1C(=O)O',NULL),
	(188344,0,0,NULL,'Consistent with Molecular Formula','C11H10O5',222.197,NULL,'FC55845D73E73EFF-FICuS-01-89','FC55845D73E73EFF-FICTS-01-68','FC55845D73E73EFF-uuuuu-01-38','InChI=1S/C11H10O5/c1-7(13)16-9-5-3-4-8(6-12)10(9)11(14)15-2/h3-6H,1-2H3','InChIKey=ZQAZFYHENFFQBG-UHFFFAOYSA-N','COC(=O)c1c(C=O)cccc1OC(C)=O',NULL),
	(188345,0,0,NULL,'Consistent with Molecular Formula','C11H10O7',254.1958,NULL,'FE7080E198FAF886-FICuS-01-7B','FE7080E198FAF886-FICTS-01-5A','FE7080E198FAF886-uuuuu-01-2A','InChI=1S/C11H10O7/c12-7-3-1-2-5(8(7)11(17)18)4-6(9(13)14)10(15)16/h1-3,6,12H,4H2,(H,13,14)(H,15,16)(H,17,18)','InChIKey=GBSVCGQMRPSUGT-UHFFFAOYSA-N','O=C(O)c1c(O)cccc1CC(C(=O)O)C(=O)O',NULL),
	(188346,0,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'86104C4BB595CE94-FICuS-01-5D','86104C4BB595CE94-FICTS-01-3C','86104C4BB595CE94-uuuuu-01-0C','InChI=1S/C11H11NO3/c1-14-9-5-3-4-8(6-7-12)10(9)11(13)15-2/h3-5H,6H2,1-2H3','InChIKey=QIRIAYXJRLGXMY-UHFFFAOYSA-N','COC(=O)c1c(CC#N)cccc1OC',NULL),
	(188347,0,0,NULL,'Consistent with Molecular Formula','C11H13NO6',255.2268,NULL,'D38C2ACC7D0BB7EA-FICuS-01-9E','D38C2ACC7D0BB7EA-FICTS-01-7D','D38C2ACC7D0BB7EA-uuuuu-01-4D','InChI=1S/C11H13NO6/c1-16-10(13)9-7(11(17-2)18-3)5-4-6-8(9)12(14)15/h4-6,11H,1-3H3','InChIKey=BSKHVJRXAKPXRE-UHFFFAOYSA-N','COC(=O)c1c(C(OC)OC)cccc1[N+](=O)[O-]',NULL),
	(188348,0,0,NULL,'Consistent with Molecular Formula','C12H7NO4',229.1916,NULL,'E387A388F75B50B3-FICuS-01-60','E387A388F75B50B3-FICTS-01-3F','E387A388F75B50B3-uuuuu-01-0F','InChI=1S/C12H7NO4/c1-16-12(15)10-9(6-13)7-4-2-3-5-8(7)11(14)17-10/h2-5H,1H3','InChIKey=ZKLHCIHCOZWJTR-UHFFFAOYSA-N','COC(=O)c1oc(=O)c2ccccc2c1C#N',NULL),
	(188349,0,0,NULL,'Consistent with Molecular Formula','C12H10O5',234.208,NULL,'0C8E69D0AEB32988-FICuS-01-70','0C8E69D0AEB32988-FICTS-01-4F','0C8E69D0AEB32988-uuuuu-01-1F','InChI=1S/C12H10O5/c1-15-8-5-3-4-7-6-9(11(13)16-2)17-12(14)10(7)8/h3-6H,1-2H3','InChIKey=QGEZWVCUXHDKIQ-UHFFFAOYSA-N','COC(=O)c1cc2cccc(OC)c2c(=O)o1',NULL),
	(188350,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,'2-Furanacetanilide','54DFCC4DD8D72D37-FICuS-01-8F','54DFCC4DD8D72D37-FICTS-01-6E','54DFCC4DD8D72D37-uuuuu-01-3E','InChI=1S/C12H11NO2/c14-12(9-11-7-4-8-15-11)13-10-5-2-1-3-6-10/h1-8H,9H2,(H,13,14)','InChIKey=JFPURKZRQGIICW-UHFFFAOYSA-N','O=C(Cc1ccco1)Nc1ccccc1',NULL),
	(188351,0,0,NULL,'Consistent with Molecular Formula','C13H9NO5',259.2178,NULL,'888A61E39D49DD93-FICuS-01-6D','888A61E39D49DD93-FICTS-01-4C','888A61E39D49DD93-uuuuu-01-1C','InChI=1S/C13H9NO5/c1-17-9-5-3-4-7-8(6-14)11(13(16)18-2)19-12(15)10(7)9/h3-5H,1-2H3','InChIKey=JIHCNWHDUFQUEG-UHFFFAOYSA-N','COC(=O)c1oc(=O)c2c(OC)cccc2c1C#N',NULL),
	(188352,1,0,NULL,'Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'1055E43442C34BAC-FICuS-01-48','1055E43442C34BAC-FICTS-01-27','1055E43442C34BAC-uuuuu-01-F7','InChI=1S/C13H13NO5/c1-17-10-6-4-5-8(11(10)13(16)19-3)9(7-14)12(15)18-2/h4-6,9H,1-3H3','InChIKey=VCDVCSHGJFKTOB-UHFFFAOYSA-N','COC(=O)c1c(OC)cccc1C(C#N)C(=O)OC','1'),
	(188353,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'94C98F6AFCC0C056-FICuS-01-7F','94C98F6AFCC0C056-FICTS-01-5E','AE70008102EA9454-uuuuu-01-EA','InChI=1S/C16H17N3O4/c1-22-15-8-3-12(11-16(15)23-2)9-10-17-18-13-4-6-14(7-5-13)19(20)21/h3-8,10-11,18H,9H2,1-2H3/b17-10+','InChIKey=BFXMANAHHNMNSM-LICLKQGHSA-N','COc1ccc(C/C=N/Nc2ccc([N+](=O)[O-])cc2)cc1OC','1'),
	(188354,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN',265.7415,NULL,'31724CDC423DBB99-FICuS-01-65','31724CDC423DBB99-FICTS-01-44','31724CDC423DBB99-uuuuu-01-14','InChI=1S/C17H12ClN/c18-17-15(13-7-3-1-4-8-13)11-19-12-16(17)14-9-5-2-6-10-14/h1-12H','InChIKey=ATLPDIKJYBKJBH-UHFFFAOYSA-N','Clc1c(-c2ccccc2)cncc1-c1ccccc1',NULL),
	(188355,2,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'53CC88B42456B95D-FICuS-01-60','53CC88B42456B95D-FICTS-01-3F','53CC88B42456B95D-uuuuu-01-0F','InChI=1S/C17H14O3/c18-16-14(12-7-3-1-4-8-12)11-15(17(19)20-16)13-9-5-2-6-10-13/h1-10,14-15H,11H2','InChIKey=HKHKTBJSXNDPQE-UHFFFAOYSA-N','O=C1OC(=O)C(c2ccccc2)CC1c1ccccc1','1'),
	(188356,0,0,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'5311A88B0EB1A4A7-FICuS-01-59','5311A88B0EB1A4A7-FICTS-01-38','5311A88B0EB1A4A7-uuuuu-01-08','InChI=1S/C18H13NO2/c20-18(21)17-16(14-9-5-2-6-10-14)11-15(12-19-17)13-7-3-1-4-8-13/h1-12H,(H,20,21)','InChIKey=IDZSNZOQPGZZTG-UHFFFAOYSA-N','O=C(O)c1ncc(-c2ccccc2)cc1-c1ccccc1',NULL),
	(188357,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O7',474.4288,NULL,'65EDAD7A4360C812-FICuS-01-63','65EDAD7A4360C812-FICTS-01-42','A870326081B6DBB7-uuuuu-01-01','InChI=1S/C18H15N.C6H3N3O7/c1-14-18(16-10-6-3-7-11-16)12-17(13-19-14)15-8-4-2-5-9-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-13H,1H3;1-2,10H','InChIKey=MVYPZSBSXNHIDH-UHFFFAOYSA-N','Cc1ncc(-c2ccccc2)cc1-c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(188358,1,0,'39662-68-5','Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'3A43C0C9E857407A-FICuS-01-56','3A43C0C9E857407A-FICTS-01-35','3A43C0C9E857407A-uuuuu-01-05','InChI=1S/C19H16N2O/c22-19-13-6-2-1-5-12(13)11-17-18-15(9-10-21(17)19)14-7-3-4-8-16(14)20-18/h1-8,17,20H,9-11H2','InChIKey=JFYGOKQVGRLDGO-UHFFFAOYSA-N','O=C1c2ccccc2CC2c3[nH]c4ccccc4c3CCN12','1'),
	(188359,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'86F19B866FC5EDF4-FICuS-01-8C','86F19B866FC5EDF4-FICTS-01-6B','86F19B866FC5EDF4-uuuuu-01-3B','InChI=1S/C20H18N2O2/c1-24-17-8-4-5-12-11-16-19-14(9-10-22(16)20(23)18(12)17)13-6-2-3-7-15(13)21-19/h2-8,16,21H,9-11H2,1H3','InChIKey=COYNDBIHMMAPQF-UHFFFAOYSA-N','COc1cccc2c1C(=O)N1CCc3c([nH]c4ccccc34)C1C2','1'),
	(188360,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H21NO4 in C21H19N3O8','C21H21?N2O6',397.4067,NULL,'C24EC487BABFC848-FICuS-01-8D','C24EC487BABFC848-FICTS-01-6C','C24EC487BABFC848-uuuuu-01-3C','InChI=1S/C21H21NO4.NO2/c1-23-18-7-5-14(10-20(18)25-3)16-9-17(13-22-12-16)15-6-8-19(24-2)21(11-15)26-4;2-1-3/h5-13H,1-4H3;','InChIKey=IJCACKNDKOJAKE-UHFFFAOYSA-N','*[N+](=O)[O-].COc1ccc(-c2cncc(-c3ccc(OC)c(OC)c3)c2)cc1OC',NULL),
	(188361,2,0,NULL,'Consistent with Molecular Formula','C24H25NO2S',391.527,NULL,'5548B483130E088A-FICuS-01-38','5548B483130E088A-FICTS-01-17','5548B483130E088A-uuuuu-01-E7','InChI=1S/C24H25NO2S/c1-19-15-17-22(18-16-19)28(26,27)25-23(20-9-4-2-5-10-20)13-8-14-24(25)21-11-6-3-7-12-21/h2-7,9-12,15-18,23-24H,8,13-14H2,1H3','InChIKey=GVHBLONIMJOUDZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2C(c3ccccc3)CCCC2c2ccccc2)cc1','1'),
	(188362,0,0,NULL,'Consistent with Molecular Formula','C30H20N4O8',564.51,NULL,'90289E89939DBE5B-FICuS-01-70','90289E89939DBE5B-FICTS-01-4F','5DB50193514BADFE-uuuuu-01-1F','InChI=1S/C24H17NO.C6H3N3O7/c26-24(20-14-8-3-9-15-20)23-22(19-12-6-2-7-13-19)16-21(17-25-23)18-10-4-1-5-11-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-17H;1-2,10H','InChIKey=QSLNPKGIWDXVRZ-UHFFFAOYSA-N','O=C(c1ccccc1)c1ncc(-c2ccccc2)cc1-c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(188363,0,0,NULL,'Consistent with Molecular Formula','C24H19N',321.4208,NULL,'09C973EF1C496D6E-FICuS-01-77','09C973EF1C496D6E-FICTS-01-56','09C973EF1C496D6E-uuuuu-01-26','InChI=1S/C24H19N/c1-4-10-19(11-5-1)16-24-23(21-14-8-3-9-15-21)17-22(18-25-24)20-12-6-2-7-13-20/h1-15,17-18H,16H2','InChIKey=MSSWLGDWSVQIFC-UHFFFAOYSA-N','c1ccc(Cc2ncc(-c3ccccc3)cc2-c2ccccc2)cc1',NULL),
	(188364,1,0,'4362-71-4','Consistent with Molecular Formula','C5H10O3S',150.1922,NULL,'28B85F18F5FF74EE-FICuS-01-8B','28B85F18F5FF74EE-FICTS-01-6A','28B85F18F5FF74EE-uuuuu-01-3A','InChI=1S/C5H10O3S/c1-5-3-2-4-9(6,7)8-5/h5H,2-4H2,1H3','InChIKey=CVCDRAUQCCAINK-UHFFFAOYSA-N','CC1CCCS(=O)(=O)O1','1'),
	(188365,0,0,'98-68-0','Consistent with Molecular Formula','C7H7ClO3S',206.6435,'p-Anisylsulfonyl chloride\np-Methoxyphenylsulfonyl chloride\n4-Methoxybenzenesulfonyl chloride\np-Methoxybenzenesulfonyl chloride\nBenzenesulfonyl chloride, 4-methoxy-\nBenzenesulfonyl chloride, p-methoxy-','4E8F935D1EAED5A9-FICuS-01-92','4E8F935D1EAED5A9-FICTS-01-71','4E8F935D1EAED5A9-uuuuu-01-41','InChI=1S/C7H7ClO3S/c1-11-6-2-4-7(5-3-6)12(8,9)10/h2-5H,1H3','InChIKey=DTJVECUKADWGMO-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)Cl)cc1',NULL),
	(188366,0,0,NULL,'Consistent with Molecular Formula','C7H15ClO4S2',262.7661,NULL,'0365FC7D23414BD2-FICuS-01-4F','0365FC7D23414BD2-FICTS-01-2E','0365FC7D23414BD2-uuuuu-01-FE','InChI=1S/C7H15ClO4S2/c1-3-13(9,10)7(5-6-8)14(11,12)4-2/h7H,3-6H2,1-2H3','InChIKey=FPNMLWGXMJQTLW-UHFFFAOYSA-N','CCS(=O)(=O)C(CCCl)S(=O)(=O)CC',NULL),
	(188367,0,0,NULL,'Consistent with Molecular Formula','C9H7I3O2S',559.9266,NULL,'57649CCC1CDA9702-FICuS-01-6A','57649CCC1CDA9702-FICTS-01-49','57649CCC1CDA9702-uuuuu-01-19','InChI=1S/C9H7I3O2S/c1-6-3-2-4-7(5-6)15(13,14)9(12)8(10)11/h2-5H,1H3','InChIKey=HSXXSIBJRUSGEY-UHFFFAOYSA-N','Cc1cccc(S(=O)(=O)C(I)=C(I)I)c1',NULL),
	(188368,0,0,'773-64-8','Consistent with Molecular Formula','C9H11ClO2S',218.6977,'Mesitylsulfonyl chloride\nMesitylenesulfonyl chloride\n2,4,6-Trimethylbenzenesulfonyl chloride\n2,4,6-(Trimethylbenzene)sulfonyl chloride\nWLN: WSGR B1 D1 F1\nBenzenesulfonyl chloride, 2,4,6-trimethyl-\n2-Mesitylenesulfonyl chloride','04035C5507F8D37D-FICuS-01-47','04035C5507F8D37D-FICTS-01-26','04035C5507F8D37D-uuuuu-01-F6','InChI=1S/C9H11ClO2S/c1-6-4-7(2)9(8(3)5-6)13(10,11)12/h4-5H,1-3H3','InChIKey=PVJZBZSCGJAWNG-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)Cl)c(C)c1',NULL),
	(188369,0,0,NULL,'Consistent with Molecular Formula','C9H12?CuS',215.7998,NULL,'97085B4408E6BB8D-FICuS-01-61','97085B4408E6BB8D-FICTS-01-40','97085B4408E6BB8D-uuuuu-01-10','InChI=1S/C9H12S.Cu/c1-6-4-7(2)9(10)8(3)5-6;/h4-5,10H,1-3H3;/q;+2','InChIKey=XRYUXKBMYJHHHO-UHFFFAOYSA-N','*.Cc1cc(C)c(S)c(C)c1.[Cu+2]',NULL),
	(188370,0,0,'1639-31-2','Consistent with Molecular Formula','C9H13N',135.2084,NULL,'36938880A771C437-FICuS-01-35','36938880A771C437-FICTS-01-14','36938880A771C437-uuuuu-01-E4','InChI=1S/C9H13N/c1-6-4-9(10)5-7(2)8(6)3/h4-5H,10H2,1-3H3','InChIKey=BXCUMAUHMPSRPZ-UHFFFAOYSA-N','Cc1cc(N)cc(C)c1C',NULL),
	(188371,0,0,'1076-31-9','Consistent with Molecular Formula','C10H8OS',176.2326,NULL,'D68047AFD2481E9F-FICuS-01-72','D68047AFD2481E9F-FICTS-01-51','D68047AFD2481E9F-uuuuu-01-21','InChI=1S/C10H8OS/c1-7-2-3-10-8(6-7)9(11)4-5-12-10/h2-6H,1H3','InChIKey=SBFJYNRHUCIGGY-UHFFFAOYSA-N','Cc1ccc2sccc(=O)c2c1',NULL),
	(188372,0,1,'710-38-3','Consistent with Molecular Formula','C10H10O2S',194.2478,NULL,'6F2BFCB25AD353BB-FICuS-01-8D','6F2BFCB25AD353BB-FICTS-01-6C','546A3393130EAEAE-uuuuu-01-0D','InChI=1S/C10H10O2S/c1-8-2-4-9(5-3-8)13-7-6-10(11)12/h2-7H,1H3,(H,11,12)/b7-6+','InChIKey=VKDXMULQZDVYFG-VOTSOKGWSA-N','Cc1ccc(S/C=C/C(=O)O)cc1','1'),
	(188373,0,1,NULL,'Consistent with Molecular Formula','C12H14O2S',222.3014,NULL,'6CF2681F04A0C46E-FICuS-01-64','6CF2681F04A0C46E-FICTS-01-43','FBB1A5CD6B679D24-uuuuu-01-36','InChI=1S/C12H14O2S/c1-3-14-12(13)8-9-15-11-6-4-10(2)5-7-11/h4-9H,3H2,1-2H3/b9-8+','InChIKey=JJZXQLVQFVWREN-CMDGGOBGSA-N','CCOC(=O)/C=C/Sc1ccc(C)cc1','1'),
	(188374,0,0,'7501-95-3','Consistent with Molecular Formula','C12H26O2S',234.3962,NULL,'3571182C2B2B93ED-FICuS-01-52','3571182C2B2B93ED-FICTS-01-31','3571182C2B2B93ED-uuuuu-01-01','InChI=1S/C12H26O2S/c1-3-5-7-8-9-10-12-15(13,14)11-6-4-2/h3-12H2,1-2H3','InChIKey=BBNILNUVDMZIQA-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)CCCC',NULL),
	(188375,0,0,'67963-03-5','Consistent with Molecular Formula','C13H16O2S',236.3282,NULL,'07FE91939CFB8486-FICuS-01-6D','07FE91939CFB8486-FICTS-01-4C','07FE91939CFB8486-uuuuu-01-1C','InChI=1S/C13H16O2S/c1-11-7-9-13(10-8-11)16(14,15)12-5-3-2-4-6-12/h5,7-10H,2-4,6H2,1H3','InChIKey=SVEVCORIQNDMCO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2=CCCCC2)cc1',NULL),
	(188376,0,0,NULL,'Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'AEC92B90B0D519B6-FICuS-01-73','AEC92B90B0D519B6-FICTS-01-52','AEC92B90B0D519B6-uuuuu-01-22','InChI=1S/C15H14O2S/c16-10-13-8-4-5-9-15(13)18-11-14(17)12-6-2-1-3-7-12/h1-9,16H,10-11H2','InChIKey=JBOKKBNBCAKBKT-UHFFFAOYSA-N','O=C(CSc1ccccc1CO)c1ccccc1',NULL),
	(188377,0,0,'84538-93-2','Consistent with Molecular Formula','C15H14S',226.3356,NULL,'5881D6B3C2147B3B-FICuS-01-54','5881D6B3C2147B3B-FICTS-01-33','5881D6B3C2147B3B-uuuuu-01-03','InChI=1S/C15H14S/c1-13(14-8-4-2-5-9-14)12-16-15-10-6-3-7-11-15/h2-11H,1,12H2','InChIKey=UEXBJNSDJRKBFO-UHFFFAOYSA-N','C=C(CSc1ccccc1)c1ccccc1',NULL),
	(188378,0,0,'22944-35-0','Consistent with Molecular Formula','C15H15ClO2S',294.7953,NULL,'E4B944AEC7AFD832-FICuS-01-8B','E4B944AEC7AFD832-FICTS-01-6A','E4B944AEC7AFD832-uuuuu-01-3A','InChI=1S/C15H15ClO2S/c1-10-8-11(2)15(12(3)9-10)19(17,18)14-6-4-13(16)5-7-14/h4-9H,1-3H3','InChIKey=YIFXGYRAAXGFIS-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)c2ccc(Cl)cc2)c(C)c1',NULL),
	(188379,0,0,'3112-82-1','Consistent with Molecular Formula','C15H16O2S',260.3502,'Mesityl phenyl sulfone\n2,4,6-Trimethylphenyl phenyl sulfone\nPhenyl 2,4,6-trimethylphenyl sulfone\nBenzene, 1,3,5-trimethyl-2-(phenylsulfonyl)-\nSulfone, mesityl phenyl','56583EB161C3B46D-FICuS-01-57','56583EB161C3B46D-FICTS-01-36','56583EB161C3B46D-uuuuu-01-06','InChI=1S/C15H16O2S/c1-11-9-12(2)15(13(3)10-11)18(16,17)14-7-5-4-6-8-14/h4-10H,1-3H3','InChIKey=KASDQDYPCNMNLM-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)c2ccccc2)c(C)c1',NULL),
	(188380,0,0,'19202-43-8','Consistent with Molecular Formula','C15H16O3S',276.3496,NULL,'A9BFF9E84DEBE8A3-FICuS-01-B5','A9BFF9E84DEBE8A3-FICTS-01-94','A9BFF9E84DEBE8A3-uuuuu-01-64','InChI=1S/C15H16O3S/c1-11-8-12(2)15(19(16,17)18)14(9-11)10-13-6-4-3-5-7-13/h3-9H,10H2,1-2H3,(H,16,17,18)','InChIKey=PACDQWFBTMAARY-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)O)c(Cc2ccccc2)c1',NULL),
	(188381,0,1,NULL,'Consistent with Molecular Formula','C16H14Cl2Se2',435.1126,NULL,'262847283AC96019-FICuS-01-2E','262847283AC96019-FICTS-01-0D','AF91201C80886ABE-uuuuu-01-13','InChI=1S/C16H14Cl2Se2/c1-11-3-7-13(8-4-11)19-15(17)16(18)20-14-9-5-12(2)6-10-14/h3-10H,1-2H3/b16-15-','InChIKey=YQMSVESBGFXCHV-NXVVXOECSA-N','Cc1ccc([Se]/C(Cl)=C(/Cl)[Se]c2ccc(C)cc2)cc1','1'),
	(188382,0,1,'34874-99-2','Consistent with Molecular Formula','C16H14O2S',270.3454,'2-Propenoic acid, 3-[(4-methylphenyl)thio]-3-phenyl-, (E)-','DDA567BC2CDD3871-FICuS-01-87','DDA567BC2CDD3871-FICTS-01-66','DDA567BC2CDD3871-uuuuu-01-36','InChI=1S/C16H14O2S/c1-12-7-9-14(10-8-12)19-15(11-16(17)18)13-5-3-2-4-6-13/h2-11H,1H3,(H,17,18)','InChIKey=GNNQWSSZESAUBI-UHFFFAOYSA-N','Cc1ccc(S/C(=C/C(=O)O)c2ccccc2)cc1','1'),
	(188383,0,0,'86148-27-8','Consistent with Molecular Formula','C16H14S2',270.4066,NULL,'E67877454FE527D4-FICuS-01-5D','E67877454FE527D4-FICTS-01-3C','E67877454FE527D4-uuuuu-01-0C','InChI=1S/C16H14S2/c1-13-3-7-15(8-4-13)17-11-12-18-16-9-5-14(2)6-10-16/h3-10H,1-2H3','InChIKey=RBPVFTCBYAQCAT-UHFFFAOYSA-N','Cc1ccc(SC#CSc2ccc(C)cc2)cc1',NULL),
	(188384,0,0,'848-17-9','Consistent with Molecular Formula','C16H15F3O2S',328.3485,NULL,'5E4033C210F3B4EA-FICuS-01-56','5E4033C210F3B4EA-FICTS-01-35','5E4033C210F3B4EA-uuuuu-01-05','InChI=1S/C16H15F3O2S/c1-10-8-11(2)15(12(3)9-10)22(20,21)14-6-4-13(5-7-14)16(17,18)19/h4-9H,1-3H3','InChIKey=JGCYZXZVFHIHNV-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)c2ccc(C(F)(F)F)cc2)c(C)c1',NULL),
	(188385,0,0,'51431-75-5','Consistent with Molecular Formula','C16H15F3S',296.3497,NULL,'5D85D40B2FE10F52-FICuS-01-62','5D85D40B2FE10F52-FICTS-01-41','5D85D40B2FE10F52-uuuuu-01-11','InChI=1S/C16H15F3S/c1-10-8-11(2)15(12(3)9-10)20-14-6-4-13(5-7-14)16(17,18)19/h4-9H,1-3H3','InChIKey=LSSRWXVDMDSZTH-UHFFFAOYSA-N','Cc1cc(C)c(Sc2ccc(C(F)(F)F)cc2)c(C)c1',NULL),
	(188386,0,1,'15717-50-7','Consistent with Molecular Formula','C16H16O4S2',336.42,NULL,'44685F75CEA922EA-FICuS-01-70','44685F75CEA922EA-FICTS-01-4F','44685F75CEA922EA-uuuuu-01-1F','InChI=1S/C16H16O4S2/c1-13-3-7-15(8-4-13)21(17,18)11-12-22(19,20)16-9-5-14(2)6-10-16/h3-12H,1-2H3','InChIKey=ONVBDYWGWKUWMH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C=C/S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(188387,0,1,NULL,'Consistent with Molecular Formula','C16H16Se2',366.2224,NULL,'9A4340F11AA75F6E-FICuS-01-63','9A4340F11AA75F6E-FICTS-01-42','F6BFEBCEA11F8BE2-uuuuu-01-63','InChI=1S/C16H16Se2/c1-13-3-7-15(8-4-13)17-11-12-18-16-9-5-14(2)6-10-16/h3-12H,1-2H3/b12-11+','InChIKey=GLRFWDZKTDOLHK-VAWYXSNFSA-N','Cc1ccc([Se]/C=C/[Se]c2ccc(C)cc2)cc1','1'),
	(188388,0,0,'21213-30-9','Consistent with Molecular Formula','C16H18O3S',290.3764,NULL,'8FE79CA5AE7D29E7-FICuS-01-9B','8FE79CA5AE7D29E7-FICTS-01-7A','8FE79CA5AE7D29E7-uuuuu-01-4A','InChI=1S/C16H18O3S/c1-11-8-12(2)16(13(3)9-11)20(17,18)15-7-5-6-14(10-15)19-4/h5-10H,1-4H3','InChIKey=MVTVBQAXTVEGNN-UHFFFAOYSA-N','COc1cccc(S(=O)(=O)c2c(C)cc(C)cc2C)c1',NULL),
	(188389,0,0,'84113-59-7','Consistent with Molecular Formula','C16H18O3S',290.3764,NULL,'0F8E5B5F93428066-FICuS-01-52','0F8E5B5F93428066-FICTS-01-31','0F8E5B5F93428066-uuuuu-01-01','InChI=1S/C16H18O3S/c1-11-9-12(2)16(13(3)10-11)20(17,18)15-7-5-14(19-4)6-8-15/h5-10H,1-4H3','InChIKey=UZRRYQWSKNLAJW-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)c2c(C)cc(C)cc2C)cc1',NULL),
	(188390,0,0,'93153-24-3','Consistent with Molecular Formula','C16H31NO2S',301.4864,NULL,'A505C47B8136D46F-FICuS-01-58','A505C47B8136D46F-FICTS-01-37','A505C47B8136D46F-uuuuu-01-07','InChI=1S/C16H31NO2S/c1-16(2,15-17)13-11-9-7-5-4-6-8-10-12-14-20(3,18)19/h4-14H2,1-3H3','InChIKey=LTKBGMCLKWWCMG-UHFFFAOYSA-N','CC(C)(C#N)CCCCCCCCCCCS(C)(=O)=O',NULL),
	(188391,0,0,'94540-87-1','Consistent with Molecular Formula','C17H14O2S',282.3564,NULL,'C62922D076A0CF7B-FICuS-01-63','C62922D076A0CF7B-FICTS-01-42','C62922D076A0CF7B-uuuuu-01-12','InChI=1S/C17H14O2S/c1-13-16-10-6-5-7-14(16)11-12-17(13)20(18,19)15-8-3-2-4-9-15/h2-12H,1H3','InChIKey=HEZOQLYDTYXVCV-UHFFFAOYSA-N','Cc1c(S(=O)(=O)c2ccccc2)ccc2ccccc12',NULL),
	(188392,0,0,'3112-79-6','Consistent with Molecular Formula','C18H22O2S',302.4306,'Bis(2,4,6-trimethylphenyl) sulfone\n1,1\'-Sulfonylbis[2,4,6-trimethylbenzene]\n2,2\',4,4\',6,6\'-Hexamethyldiphenyl sulfone\nBenzene, 1,1\'-sulfonylbis[2,4,6-trimethyl-\nMesityl sulfone','30B30E40D1F271D5-FICuS-01-46','30B30E40D1F271D5-FICTS-01-25','30B30E40D1F271D5-uuuuu-01-F5','InChI=1S/C18H22O2S/c1-11-7-13(3)17(14(4)8-11)21(19,20)18-15(5)9-12(2)10-16(18)6/h7-10H,1-6H3','InChIKey=QKCBXXUTOURERT-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)c2c(C)cc(C)cc2C)c(C)c1',NULL),
	(188393,0,0,'1483-92-7','Consistent with Molecular Formula','C18H22S2',302.4918,NULL,'74C3818D249D0073-FICuS-01-3A','74C3818D249D0073-FICTS-01-19','74C3818D249D0073-uuuuu-01-E9','InChI=1S/C18H22S2/c1-11-7-13(3)17(14(4)8-11)19-20-18-15(5)9-12(2)10-16(18)6/h7-10H,1-6H3','InChIKey=AOMJIUUKFCINIG-UHFFFAOYSA-N','Cc1cc(C)c(SSc2c(C)cc(C)cc2C)c(C)c1',NULL),
	(188394,0,0,'39178-11-5','Consistent with Molecular Formula','C20H14S2',318.4506,'1-Naphthyl disulfide','352CFAA0B597A259-FICuS-01-64','352CFAA0B597A259-FICTS-01-43','352CFAA0B597A259-uuuuu-01-13','InChI=1S/C20H14S2/c1-3-11-17-15(7-1)9-5-13-19(17)21-22-20-14-6-10-16-8-2-4-12-18(16)20/h1-14H','InChIKey=TXIBBNMZMRYADF-UHFFFAOYSA-N','c1ccc2c(SSc3cccc4ccccc34)cccc2c1',NULL),
	(188395,2,0,NULL,'Consistent with Molecular Formula','C20H24O2S2',360.5284,NULL,'83527BB331EC1A88-FICuS-01-55','83527BB331EC1A88-FICTS-01-34','83527BB331EC1A88-uuuuu-01-04','InChI=1S/C20H24O2S2/c1-15-7-11-17(12-8-15)23-19-5-3-4-6-20(19)24(21,22)18-13-9-16(2)10-14-18/h7-14,19-20H,3-6H2,1-2H3','InChIKey=YOCHONWVMUSIFN-UHFFFAOYSA-N','Cc1ccc(SC2CCCCC2S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(188396,0,0,'39090-59-0','Consistent with Molecular Formula','C30H28S4',516.7912,NULL,'B0346B051EE828B6-FICuS-01-52','B0346B051EE828B6-FICTS-01-31','B0346B051EE828B6-uuuuu-01-01','InChI=1S/C30H28S4/c1-21-5-13-25(14-6-21)31-29(32-26-15-7-22(2)8-16-26)30(33-27-17-9-23(3)10-18-27)34-28-19-11-24(4)12-20-28/h5-20H,1-4H3','InChIKey=WORZLOSJZCTSNE-UHFFFAOYSA-N','Cc1ccc(SC(Sc2ccc(C)cc2)=C(Sc2ccc(C)cc2)Sc2ccc(C)cc2)cc1',NULL),
	(188397,0,0,'37557-96-3','Consistent with Molecular Formula','C2H4Cl2O2S',163.0184,NULL,'CBFDC1566C089589-FICuS-01-75','CBFDC1566C089589-FICTS-01-54','CBFDC1566C089589-uuuuu-01-24','InChI=1S/C2H4Cl2O2S/c1-7(5,6)2(3)4/h2H,1H3','InChIKey=QMMFBGBMARGVFC-UHFFFAOYSA-N','CS(=O)(=O)C(Cl)Cl',NULL),
	(188398,0,0,'88411-81-8','Consistent with Molecular Formula','C5H11NOS',133.208,NULL,'75C15B30705859D7-FICuS-01-3E','75C15B30705859D7-FICTS-01-1D','75C15B30705859D7-uuuuu-01-ED','InChI=1S/C5H11NOS/c1-8-4-2-3-5(6)7/h2-4H2,1H3,(H2,6,7)','InChIKey=JCERQDSYEXAYTH-UHFFFAOYSA-N','CSCCCC(N)=O',NULL),
	(188399,0,0,'1127-35-1','Consistent with Molecular Formula','C8H6O3S',182.1936,NULL,'0AA06E38D6E328B8-FICuS-01-65','0AA06E38D6E328B8-FICTS-01-44','0AA06E38D6E328B8-uuuuu-01-14','InChI=1S/C8H6O3S/c9-7-5-12(10,11)8-4-2-1-3-6(7)8/h1-4H,5H2','InChIKey=LXCYNALXWGQUIK-UHFFFAOYSA-N','O=C1CS(=O)(=O)c2ccccc21',NULL),
	(188400,0,0,'90205-32-6','Consistent with Molecular Formula','C8H15NO2S',189.272,NULL,'60DC98B83A47A8B7-FICuS-01-70','60DC98B83A47A8B7-FICTS-01-4F','60DC98B83A47A8B7-uuuuu-01-1F','InChI=1S/C8H15NO2S/c1-8(2,7-9)5-4-6-12(3,10)11/h4-6H2,1-3H3','InChIKey=OUIKQGRVPXOPBC-UHFFFAOYSA-N','CC(C)(C#N)CCCS(C)(=O)=O',NULL),
	(188401,0,1,'710-37-2','Consistent with Molecular Formula','C10H10O2S',194.2478,NULL,'6F2BFCB25AD353BB-FICuS-01-8D','6F2BFCB25AD353BB-FICTS-01-6C','546A3393130EAEAE-uuuuu-01-0D','InChI=1S/C10H10O2S/c1-8-2-4-9(5-3-8)13-7-6-10(11)12/h2-7H,1H3,(H,11,12)/b7-6+','InChIKey=VKDXMULQZDVYFG-VOTSOKGWSA-N','Cc1ccc(S/C=C/C(=O)O)cc1','1'),
	(188402,0,0,'51417-12-0','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'062A290617C447A3-FICuS-01-2F','062A290617C447A3-FICTS-01-0E','062A290617C447A3-uuuuu-01-DE','InChI=1S/C10H12O2S/c11-13(12,10-6-7-10)8-9-4-2-1-3-5-9/h1-5,10H,6-8H2','InChIKey=WIPWCTNBWGHGLB-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)C1CC1',NULL),
	(188403,0,0,'14633-46-6','Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'5D3A10B135A62EA3-FICuS-01-52','5D3A10B135A62EA3-FICTS-01-31','5D3A10B135A62EA3-uuuuu-01-01','InChI=1S/C11H14O2S/c12-14(13,11-8-4-5-9-11)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2','InChIKey=DZWZKYPGAIYJAU-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CCCC1',NULL),
	(188404,0,0,'77970-55-9','Consistent with Molecular Formula','C11H14O3S',226.2898,NULL,'3E57B6512875B764-FICuS-01-42','3E57B6512875B764-FICTS-01-21','3E57B6512875B764-uuuuu-01-F1','InChI=1S/C11H14O3S/c1-10(12)6-5-9-15(13,14)11-7-3-2-4-8-11/h2-4,7-8H,5-6,9H2,1H3','InChIKey=LBJLEWKUPTYQMS-UHFFFAOYSA-N','CC(=O)CCCS(=O)(=O)c1ccccc1',NULL),
	(188405,0,0,'54863-62-6','Consistent with Molecular Formula','C11H24O2S',220.3694,NULL,'140F2A8F53F783E5-FICuS-01-5D','140F2A8F53F783E5-FICTS-01-3C','140F2A8F53F783E5-uuuuu-01-0C','InChI=1S/C11H24O2S/c1-3-4-5-6-7-8-9-10-11-14(2,12)13/h3-11H2,1-2H3','InChIKey=YSYOZBQXGGLORB-UHFFFAOYSA-N','CCCCCCCCCCS(C)(=O)=O',NULL),
	(188406,0,0,'21991-08-2','Consistent with Molecular Formula','C13H14O2S2',266.3724,NULL,'54F94920E9686AE1-FICuS-01-57','54F94920E9686AE1-FICTS-01-36','54F94920E9686AE1-uuuuu-01-06','InChI=1S/C13H14O2S2/c1-9-7-10(2)13(11(3)8-9)17(14,15)12-5-4-6-16-12/h4-8H,1-3H3','InChIKey=XMALHJZMBNKGMM-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)c2cccs2)c(C)c1',NULL),
	(188407,0,0,'94540-88-2','Consistent with Molecular Formula','C17H14O2S',282.3564,NULL,'D937019042DEAADA-FICuS-01-6E','D937019042DEAADA-FICTS-01-4D','D937019042DEAADA-uuuuu-01-1D','InChI=1S/C17H14O2S/c1-13-11-12-14-7-5-6-10-16(14)17(13)20(18,19)15-8-3-2-4-9-15/h2-12H,1H3','InChIKey=OBWBLEUQVCVYAA-UHFFFAOYSA-N','Cc1ccc2ccccc2c1S(=O)(=O)c1ccccc1',NULL),
	(188408,2,0,'7464-02-0','Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'DA4D52F3C3E89A2A-FICuS-01-84','DA4D52F3C3E89A2A-FICTS-01-63','DA4D52F3C3E89A2A-uuuuu-01-33','InChI=1S/C14H24O4/c1-6-18-14(17)11(5)8-13(16)10(4)7-12(15)9(2)3/h9-11H,6-8H2,1-5H3','InChIKey=LIBLEDORGXGVCB-UHFFFAOYSA-N','CCOC(=O)C(C)CC(=O)C(C)CC(=O)C(C)C','1'),
	(188409,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'38A4850F29BB753C-FICuS-01-5B','38A4850F29BB753C-FICTS-01-3A','38A4850F29BB753C-uuuuu-01-0A','InChI=1S/C13H14N2O/c14-12-3-1-11(2-4-12)13(16)9-10-5-7-15-8-6-10/h1-8,13,16H,9,14H2','InChIKey=JENXVOLUPWOODN-UHFFFAOYSA-N','Nc1ccc(C(O)Cc2ccncc2)cc1','1'),
	(188410,0,0,'151-21-3','Consistent with Molecular Formula','C12H26NaO4S',289.3848,'SDS\nSLS\nNALS\nDreft\nIrium\nEmal 10\nDuponal\nDuponol\nSipon PD\nSipon WD\nSipon LS\nSipex sd\nSipex sb\nSipex OP\nDuponol C\nSipon LSB\nDuponol qx\nAquarex Me\nSwascol 3L\nNCI-C50191\nAvirol 101\nRichonol C\nSwascol 4L\nNeutrazyme\nDuponol Me\nDuponol QC\nDuponol WA\nRichonol A\nNikkol SLS\nDupanol WAQ\nEmpicol LPZ\nTexapon K12\nTrepenol WA\nStepanol wa\nCycloryl 21\nCycloryl 31\nStepanol WA\nAnticerumen\nSulfotex wa\nRichonol af\nStepanol ME\nTexapon zhc\nMaprofix LK\nDuponol WAQ\nDetergent 66\nCarsonol sls\nTexapon V hc\nAkyposal SDS\nCycloryl 580\nTexapon K 12\nTarapon K 12\nDuponal WAQE\nDuponol WAQE\nDuponol WAQM\nDuponol waqa\nEmersal 6400\nMaprobix NEU\nMaprofix 563\nMaprofix NEU\nMaprofix WAC\nSulfopon WA3\nPerlankrol L\nQuolac EX-UB\nSulfopon WA2\nStepanol waq\nStepanol wac\nEmpicol LS 30\nSulfotex wala\nCycloryl 585N\nSulfetal L 95\nSulfopon wa 1\nStandapol WAQ\nTexapon K1296\nTexapon L 100\nStepanol T 28\nLanette Wax-S\nMonogen Y 100\nOdoripon Al 95\nOrvus WA Paste\nSolsol needles\nProduct no. 75\nRewopol NLS 30\nDuponol WA dry\nAquarex methyl\nTexapon K 1296\nSinnopon LS 95\nDuponol methyl\nStepanol WA-100\nProduct no. 161\nStepanol methyl\nAvirol 118 conc\nSinnopon LS 100\nSterling WAQ-CH\nStandapol wa-ac\nMaprofix WAC-LA\nStepanol me dry\nConco sulfate wa\nConco sulfate wn\nTexapon DL Conc.\nConco sulfate wan\nConco Sulfate WAS\nConco sulfate WAS\nConco sulfate wag\nMontopol La Paste\nStandapol was 100\nStepanol WA Paste\nSterling wa paste\nUltra sulfate sl-1\nStandapol 112 conc\nStepanol ME Dry AW\nEmulsifier no. 104\nTexapon V HC Powder\nCarsonol sls special\nLauyl sodium sulfate\nCarsonol sls paste B\nPerlankrol E.S.D. 60\nSulfopon WA1 Special\nStandapol waq special\nSterling waq-cosmetic\nSodium lauryl sulfate\nLauryl sodium sulfate\nConco sulfate wa-1245\nConco sulfate wa-1200\nP and G Emulsifier 104\nDodecyl sodium sulfate\nStepanol methyl dry aw\nSodium dodecyl sulfate\nSodium n-dodecyl sulfate\nn-Dodecyl sulfate sodium\nLauryl sulfate sodium salt\nSodiumlauryl ether sulfate\nDehydag sulfate GL emulsion\nSodium lauryl sulfate ether\nTexapon Z High Conc. Needles\nDodecyl sulfate, sodium salt\nSulfuric acid, monododecyl ester, sodium salt\nDodecyl alcohol, hydrogen sulfate, sodium salt\nWLN: WSQO12 &-NA-\nSulfuric acid monododecyl ester sodium salt\nSulfuric acid monododecyl ester sodium salt','18DBB7A0E12CDBCC-FICuS-01-97','18DBB7A0E12CDBCC-FICTS-01-76','933C5BAF81576964-uuuuu-01-04','InChI=1S/C12H26O4S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-16-17(13,14)15;/h2-12H2,1H3,(H,13,14,15);/q;+1','InChIKey=DBMJMQXJHONAFJ-UHFFFAOYSA-N','CCCCCCCCCCCCOS(=O)(=O)O.[Na+]',NULL),
	(188411,5,0,NULL,'Consistent with Molecular Formula','C6H13O9P',260.1371,NULL,'8BB4D29A59D70D46-FICuS-01-6E','8BB4D29A59D70D46-FICTS-01-4D','8BB4D29A59D70D46-uuuuu-01-1D','InChI=1S/C6H13O9P/c7-3-2(1-14-16(11,12)13)15-6(10)5(9)4(3)8/h2-10H,1H2,(H2,11,12,13)','InChIKey=NBSCHQHZLSJFNQ-UHFFFAOYSA-N','O=P(O)(O)OCC1OC(O)C(O)C(O)C1O','1'),
	(188412,0,0,'7464-03-1','Consistent with Molecular Formula','C12H28O4P2S5',458.5983,NULL,'98E026DBCC1AC779-FICuS-01-7D','98E026DBCC1AC779-FICTS-01-5C','98E026DBCC1AC779-uuuuu-01-2C','InChI=1S/C12H28O4P2S5/c1-9(2)13-17(19,14-10(3)4)21-23-22-18(20,15-11(5)6)16-12(7)8/h9-12H,1-8H3','InChIKey=OJMINUQWQVCAIE-UHFFFAOYSA-N','CC(C)OP(=S)(OC(C)C)SSSP(=S)(OC(C)C)OC(C)C',NULL),
	(188413,0,0,'7464-04-2','Consistent with Molecular Formula','C14H15?CuO2PS2',373.9111,NULL,'07E8C8F19107A53F-FICuS-01-5D','07E8C8F19107A53F-FICTS-01-3C','07E8C8F19107A53F-uuuuu-01-0C','InChI=1S/C14H15O2PS2.Cu/c1-11-6-8-13(9-7-11)15-17(18,19)16-14-5-3-4-12(2)10-14;/h3-10H,1-2H3,(H,18,19);/q;+2','InChIKey=DONPOYXHNCIYHT-UHFFFAOYSA-N','*.Cc1ccc(OP(=S)(S)Oc2cccc(C)c2)cc1.[Cu+2]',NULL),
	(188414,1,0,'7501-96-4','Consistent with Molecular Formula','C17H19O4PS2',382.4285,NULL,'15C291B0E754BB77-FICuS-01-55','15C291B0E754BB77-FICTS-01-34','15C291B0E754BB77-uuuuu-01-04','InChI=1S/C17H19O4PS2/c1-4-19-17(18)24-22(23,20-15-10-8-13(2)9-11-15)21-16-7-5-6-14(3)12-16/h5-12H,4H2,1-3H3','InChIKey=OQKDRGDXEBLWAF-UHFFFAOYSA-N','CCOC(=O)SP(=S)(Oc1ccc(C)cc1)Oc1cccc(C)c1','1'),
	(188415,0,0,'64047-31-0','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C9H14?3O2PS2',249.3022,'Phosphorodithioic acid, O,O-bis[(1-methylethyl)phenyl] ester','D8651A77E11B7176-FICuS-01-4C','D8651A77E11B7176-FICTS-01-2B','D8651A77E11B7176-uuuuu-01-FB','InChI=1S/C6H6.C3H7.HO2PS2/c1-2-4-6-5-3-1;1-3-2;1-3(2,4)5/h1-6H;3H,1-2H3;(H,4,5)','InChIKey=RHHQFDLJFHAIHC-UHFFFAOYSA-N','*C(C)C.*OP(=S)(S)O*.c1ccccc1',NULL),
	(188416,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H23O4P in C24H27O4P','C24H28?O4P',411.4566,NULL,'DD18CF62A90C0ABE-FICuS-01-8E','DD18CF62A90C0ABE-FICTS-01-6D','DD18CF62A90C0ABE-uuuuu-01-3D','InChI=1S/C22H23O4P.C2H5/c1-3-18-13-15-21(16-14-18)25-27(23,24-20-10-6-5-7-11-20)26-22-12-8-9-19(4-2)17-22;1-2/h5-17H,3-4H2,1-2H3;1H2,2H3','InChIKey=RYVYYFSOXIITQU-UHFFFAOYSA-N','*CC.CCc1ccc(OP(=O)(Oc2ccccc2)Oc2cccc(CC)c2)cc1','1'),
	(188417,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H28O4P2S5 in C40H52O4P2S5','C31H35?O4P2S5',693.8626,NULL,'E71F91582044393C-FICuS-01-3D','E71F91582044393C-FICTS-01-1C','E71F91582044393C-uuuuu-01-EC','InChI=1S/C28H28O4P2S5.C3H7/c1-21-9-5-13-25(17-21)29-33(35,30-26-14-6-10-22(2)18-26)37-39-38-34(36,31-27-15-7-11-23(3)19-27)32-28-16-8-12-24(4)20-28;1-3-2/h5-20H,1-4H3;3H,1-2H3','InChIKey=LZLZXVFKCRUCGZ-UHFFFAOYSA-N','*C(C)C.Cc1cccc(OP(=S)(Oc2cccc(C)c2)SSSP(=S)(Oc2cccc(C)c2)Oc2cccc(C)c2)c1',NULL),
	(188418,0,0,'7501-97-5','Consistent with Molecular Formula','C5H6CuN2',157.6618,NULL,'610CD269BECC263C-FICuS-01-71','610CD269BECC263C-FICTS-01-50','35F0358E82C19FF2-uuuuu-01-0E','InChI=1S/C5H6N2.Cu/c6-5-3-1-2-4-7-5;/h1-4H,(H2,6,7);/q;+2','InChIKey=OAYTUSZZHIOHRX-UHFFFAOYSA-N','Nc1ccccn1.[Cu+2]',NULL),
	(188419,0,0,NULL,'Consistent with Molecular Formula','C5H7CuN3',172.6764,NULL,'CCAF6D7AB7EAD3E4-FICuS-01-B5','CCAF6D7AB7EAD3E4-FICTS-01-94','98538A9D8BE76A2A-uuuuu-01-25','InChI=1S/C5H7N3.Cu/c6-4-2-1-3-5(7)8-4;/h1-3H,(H4,6,7,8);/q;+2','InChIKey=SHYVJROQZYWYOX-UHFFFAOYSA-N','Nc1cccc(N)n1.[Cu+2]',NULL),
	(188420,0,0,NULL,'Consistent with Molecular Formula','C6H12CuN4',203.7336,NULL,'2F959273AF1D7DFE-FICuS-01-84','2F959273AF1D7DFE-FICTS-01-63','7B6975949310C430-uuuuu-01-DE','InChI=1S/C6H12N4.Cu/c1-7-2-9-4-8(1)5-10(3-7)6-9;/h1-6H2;/q;+2','InChIKey=QPKXHUDZUXODJB-UHFFFAOYSA-N','C1N2CN3CN1CN(C2)C3.[Cu+2]',NULL),
	(188421,0,0,'6926-73-4','Consistent with Molecular Formula','C8H20O4P2S5',402.4911,NULL,'7BE4BD15AA3E8202-FICuS-01-6B','7BE4BD15AA3E8202-FICTS-01-4A','7BE4BD15AA3E8202-uuuuu-01-1A','InChI=1S/C8H20O4P2S5/c1-5-9-13(15,10-6-2)17-19-18-14(16,11-7-3)12-8-4/h5-8H2,1-4H3','InChIKey=IQEAJQZWSFSIDF-UHFFFAOYSA-N','CCOP(=S)(OCC)SSSP(=S)(OCC)OCC',NULL),
	(188422,0,0,NULL,'Consistent with Molecular Formula','C10H9?NOZn',224.5672,NULL,'87D3087F376113A6-FICuS-01-3E','87D3087F376113A6-FICTS-01-1D','87D3087F376113A6-uuuuu-01-ED','InChI=1S/C10H9NO.Zn/c1-7-5-6-8-3-2-4-9(12)10(8)11-7;/h2-6,12H,1H3;/q;+2','InChIKey=YUYRGLOGNRZFIW-UHFFFAOYSA-N','*.Cc1ccc2cccc(O)c2n1.[Zn+2]',NULL),
	(188423,0,0,'5568-49-0','Consistent with Molecular Formula','C11H8ClNO2',221.6427,NULL,'F44CDA9B4AD59B1C-FICuS-01-95','F44CDA9B4AD59B1C-FICTS-01-74','F44CDA9B4AD59B1C-uuuuu-01-44','InChI=1S/C11H8ClNO2/c12-7-10(14)15-9-5-1-3-8-4-2-6-13-11(8)9/h1-6H,7H2','InChIKey=NUCFGSRTIHFHHP-UHFFFAOYSA-N','O=C(CCl)Oc1cccc2cccnc12',NULL),
	(188424,5,0,'20188-65-2','Consistent with Molecular Formula','C13H18N2O6',298.295,NULL,'E4C0250FB8D502D1-FICuS-01-5A','E4C0250FB8D502D1-FICTS-01-39','E4C0250FB8D502D1-uuuuu-01-09','InChI=1S/C13H18N2O6/c16-5-8(17)9(18)10(19)11(20)12(21)13-14-6-3-1-2-4-7(6)15-13/h1-4,8-12,16-21H,5H2,(H,14,15)','InChIKey=CYKWATZSCQBYBA-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(188425,3,0,NULL,'Consistent with Molecular Formula','C21H31?NOSZn',410.922,NULL,'2E260027994A49DF-FICuS-01-4D','2E260027994A49DF-FICTS-01-2C','2E260027994A49DF-uuuuu-01-FC','InChI=1S/C21H31NOS.Zn/c1-14(2)15-6-8-17-16(12-15)7-9-18-20(3,13-22-19(23)24)10-5-11-21(17,18)4;/h6,8,12,14,18H,5,7,9-11,13H2,1-4H3,(H2,22,23,24);/q;+2','InChIKey=PGRBMLMCQBZTBW-UHFFFAOYSA-N','*.CC(C)c1ccc2c(c1)CCC1C(C)(CNC(=O)S)CCCC21C.[Zn+2]','1'),
	(188426,0,0,NULL,'Consistent with Molecular Formula','C6H14N4S',174.2634,NULL,'9581C5ED99015E87-FICuS-01-5B','9581C5ED99015E87-FICTS-01-3A','40189A9CB78C743D-uuuuu-01-0F','InChI=1S/C4H11N.C2H3N3S/c1-3-5-4-2;3-1-5-2(4)6/h5H,3-4H2,1-2H3;(H3,4,5,6)','InChIKey=FIMPFWDNPLAWCU-UHFFFAOYSA-N','CCNCC.N#CNC(N)=S',NULL),
	(188427,0,0,'51501-53-2','Consistent with Molecular Formula','C4H2Cl3N3',198.4389,NULL,'4F9747CA5B8D6216-FICuS-01-62','4F9747CA5B8D6216-FICTS-01-41','4F9747CA5B8D6216-uuuuu-01-11','InChI=1S/C4H2Cl3N3/c5-1-2(6)9-4(8)10-3(1)7/h(H2,8,9,10)','InChIKey=PQUTUCGOBIRQIH-UHFFFAOYSA-N','Nc1nc(Cl)c(Cl)c(Cl)n1',NULL),
	(188428,0,0,'89033-89-6','Consistent with Molecular Formula','C4H4Cl2N4',179.0084,NULL,'F4057FBEEAE7E0FF-FICuS-01-AD','F4057FBEEAE7E0FF-FICTS-01-8C','F4057FBEEAE7E0FF-uuuuu-01-5C','InChI=1S/C4H4Cl2N4/c5-1-2(6)9-4(8)10-3(1)7/h(H4,7,8,9,10)','InChIKey=LQNTZVJAJKGYMB-UHFFFAOYSA-N','Nc1nc(N)c(Cl)c(Cl)n1',NULL),
	(188429,0,0,'71552-22-2','Consistent with Molecular Formula','C4H5ClN4O',160.5627,NULL,'AC4039D53A440B03-FICuS-01-45','E850354C03937713-FICTS-01-08','AC4039D53A440B03-uuuuu-01-F4','InChI=1S/C4H5ClN4O/c5-1-2(6)8-4(7)9-3(1)10/h(H5,6,7,8,9,10)','InChIKey=SUZZQYKVSMFOML-UHFFFAOYSA-N','Nc1nc(=O)c(Cl)c(N)[nH]1',NULL),
	(188430,0,0,NULL,'Consistent with Molecular Formula','C4H5ClN4O',160.5627,NULL,'6CDB508081803133-FICuS-01-2E','64653E2DF9266092-FICTS-01-21','6CDB508081803133-uuuuu-01-DD','InChI=1S/C4H5ClN4O/c5-1-2(6)8-4(10)9-3(1)7/h(H5,6,7,8,9,10)','InChIKey=ZZAPGHSCEYDHRS-UHFFFAOYSA-N','Nc1nc(=O)[nH]c(N)c1Cl',NULL),
	(188431,0,0,'7464-07-5','Consistent with Molecular Formula','C10H9ClN8O7',388.6835,NULL,'855ADD48FF7DFF13-FICuS-01-95','855ADD48FF7DFF13-FICTS-01-74','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C4H6ClN5/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;5-1-2(6)9-4(8)10-3(1)7/h1-2,10H;(H6,6,7,8,9,10)','InChIKey=IFUZUZMRDLYINQ-UHFFFAOYSA-N','Nc1nc(N)c(Cl)c(N)n1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(188432,0,0,'7464-08-6','Consistent with Molecular Formula','C4H6N4O4S',206.1758,NULL,'08637D6692E1515A-FICuS-01-3C','1EC9CBAF6F3677CB-FICTS-01-7C','08637D6692E1515A-uuuuu-01-EB','InChI=1S/C4H6N4O4S/c5-2-1(13(10,11)12)3(9)8-4(6)7-2/h(H,10,11,12)(H5,5,6,7,8,9)','InChIKey=IMOWROIUNRTWAH-UHFFFAOYSA-N','Nc1nc(=O)c(S(=O)(=O)O)c(N)[nH]1',NULL),
	(188433,0,0,'7464-09-7','Consistent with Molecular Formula','C5H3N3O2S',169.1576,NULL,'4234BCB5473B1BD6-FICuS-01-5D','3F9E2525DB578081-FICTS-01-2E','4234BCB5473B1BD6-uuuuu-01-0C','InChI=1S/C5H3N3O2S/c9-4-2-3(6-1-11-2)7-5(10)8-4/h1H,(H2,7,8,9,10)','InChIKey=ZKMLPWOPYCJLKO-UHFFFAOYSA-N','O=c1[nH]c(=O)c2scnc2[nH]1',NULL),
	(188434,0,0,'7464-10-0','Consistent with Molecular Formula','C5H5N3O2S',171.1734,'4,5-Thiazoledicarboxamide','3287A0612962EE40-FICuS-01-34','3287A0612962EE40-FICTS-01-13','3287A0612962EE40-uuuuu-01-E3','InChI=1S/C5H5N3O2S/c6-4(9)2-3(5(7)10)11-1-8-2/h1H,(H2,6,9)(H2,7,10)','InChIKey=TXXSQBSQNHMOTA-UHFFFAOYSA-N','NC(=O)c1ncsc1C(N)=O',NULL),
	(188435,0,0,NULL,'Consistent with Molecular Formula','C5H9CuNO2',178.6776,NULL,'E6E6D468F87C44D8-FICuS-01-7F','E6E6D468F87C44D8-FICTS-01-5E','B21A338FC471FD16-uuuuu-01-10','InChI=1S/C5H9NO2.Cu/c6-5(4(7)8)2-1-3-5;/h1-3,6H2,(H,7,8);/q;+2','InChIKey=GZMAICPLABJFGH-UHFFFAOYSA-N','NC1(C(=O)O)CCC1.[Cu+2]',NULL),
	(188436,0,0,'22264-50-2','Consistent with Molecular Formula','C5H9NO2',115.1316,'1-Aminocyclobutanecarboxylic acid\nCyclobutanecarboxylic acid, 1-amino-\nCyclobutanecarboxylic acid, 1-amino-','B21A338FC471FD16-FICuS-01-61','B21A338FC471FD16-FICTS-01-40','B21A338FC471FD16-uuuuu-01-10','InChI=1S/C5H9NO2/c6-5(4(7)8)2-1-3-5/h1-3,6H2,(H,7,8)','InChIKey=FVTVMQPGKVHSEY-UHFFFAOYSA-N','NC1(C(=O)O)CCC1',NULL),
	(188437,0,0,NULL,'Consistent with Molecular Formula','C6H2Cl3N3S',254.5209,NULL,'86B1A7C83D374C31-FICuS-01-57','86B1A7C83D374C31-FICTS-01-36','86B1A7C83D374C31-uuuuu-01-06','InChI=1S/C6H2Cl3N3S/c7-1-2-10-5-3(13-2)4(8)11-6(9)12-5/h1H2','InChIKey=HMPXGBOYIJRBEE-UHFFFAOYSA-N','ClCc1nc2nc(Cl)nc(Cl)c2s1',NULL),
	(188438,0,0,'7464-11-1','Consistent with Molecular Formula','C6H3Cl2N3S',220.0758,NULL,'3128701195EDDA4E-FICuS-01-53','3128701195EDDA4E-FICTS-01-32','3128701195EDDA4E-uuuuu-01-02','InChI=1S/C6H3Cl2N3S/c1-2-9-3-4(7)10-6(8)11-5(3)12-2/h1H3','InChIKey=ZXOQUXADNLREKJ-UHFFFAOYSA-N','Cc1nc2c(Cl)nc(Cl)nc2s1',NULL),
	(188439,0,0,'7464-12-2','Consistent with Molecular Formula','C6H5N3O2S',183.1844,NULL,'3F7C6AC67FA1753F-FICuS-01-7E','E28FA534360BD168-FICTS-01-36','3F7C6AC67FA1753F-uuuuu-01-2D','InChI=1S/C6H5N3O2S/c1-2-7-3-4(12-2)6(11)9-8-5(3)10/h1H3,(H,8,10)(H,9,11)','InChIKey=AFUIGSKTJVHHHJ-UHFFFAOYSA-N','Cc1nc2c(=O)[nH][nH]c(=O)c2s1',NULL),
	(188440,0,0,'18903-26-9','Consistent with Molecular Formula','C6H5N3O2S',183.1844,NULL,'A1DF682F40D0EFE3-FICuS-01-84','1672322EA74B97FC-FICTS-01-39','A1DF682F40D0EFE3-uuuuu-01-33','InChI=1S/C6H5N3O2S/c1-2-7-4-3(12-2)5(10)9-6(11)8-4/h1H3,(H2,8,9,10,11)','InChIKey=MZOFKOXXOSTFHL-UHFFFAOYSA-N','Cc1nc2[nH]c(=O)[nH]c(=O)c2s1',NULL),
	(188441,0,0,'5021-52-3','Consistent with Molecular Formula','C6H5N3O2S',183.1844,NULL,'734FE5513F095D7E-FICuS-01-62','1A1DB4253BCFB33D-FICTS-01-54','734FE5513F095D7E-uuuuu-01-11','InChI=1S/C6H5N3O2S/c1-2-7-3-4(10)8-6(11)9-5(3)12-2/h1H3,(H2,8,9,10,11)','InChIKey=QWMHGTYYVXPHSF-UHFFFAOYSA-N','Cc1nc2c(=O)[nH]c(=O)[nH]c2s1',NULL),
	(188442,0,0,'7464-14-4','Consistent with Molecular Formula','C6H6N2O3',154.125,NULL,'2956D1D6E7D7237C-FICuS-01-62','F437ACB1D797F00A-FICTS-01-53','2956D1D6E7D7237C-uuuuu-01-11','InChI=1S/C6H6N2O3/c1-4-2-5(8(10)11)6(9)7-3-4/h2-3H,1H3,(H,7,9)','InChIKey=QAINEQVHSHARMD-UHFFFAOYSA-N','Cc1c[nH]c(=O)c([N+](=O)[O-])c1',NULL),
	(188443,0,0,'7464-15-5','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'D54F20BA20FBB6DA-FICuS-01-86','D54F20BA20FBB6DA-FICTS-01-65','D54F20BA20FBB6DA-uuuuu-01-35','InChI=1S/C6H7N3O2/c1-5-2-3-6(7-4-5)8-9(10)11/h2-4H,1H3,(H,7,8)','InChIKey=YUWXJDHMCNCPNX-UHFFFAOYSA-N','Cc1ccc(N[N+](=O)[O-])nc1',NULL),
	(188444,0,0,'7598-26-7','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'87F795D804FAB893-FICuS-01-6E','87F795D804FAB893-FICTS-01-4D','87F795D804FAB893-uuuuu-01-1D','InChI=1S/C6H7N3O2/c1-4-2-5(9(10)11)6(7)8-3-4/h2-3H,1H3,(H2,7,8)','InChIKey=ZJKGRSJMFDIRPX-UHFFFAOYSA-N','Cc1cnc(N)c([N+](=O)[O-])c1',NULL),
	(188445,0,0,NULL,'Consistent with Molecular Formula','C6H9N5O2S',215.2294,NULL,'D1D47EEDFAD20BA6-FICuS-01-9F','D1D47EEDFAD20BA6-FICTS-01-7E','D1D47EEDFAD20BA6-uuuuu-01-4E','InChI=1S/C6H9N5O2S/c1-2-9-3(5(12)10-7)4(14-2)6(13)11-8/h7-8H2,1H3,(H,10,12)(H,11,13)','InChIKey=ICURREHOXFUZRD-UHFFFAOYSA-N','Cc1nc(C(=O)NN)c(C(=O)NN)s1',NULL),
	(188446,0,0,'1899-48-5','Consistent with Molecular Formula','C8H8N4',160.178,NULL,'055D76A8204CD586-FICuS-01-4B','055D76A8204CD586-FICTS-01-2A','055D76A8204CD586-uuuuu-01-FA','InChI=1S/C8H8N4/c9-7-5-3-1-2-4-6(5)11-8(10)12-7/h1-4H,(H4,9,10,11,12)','InChIKey=XELRMPRLCPFTBH-UHFFFAOYSA-N','Nc1nc(N)c2ccccc2n1',NULL),
	(188447,0,0,'7464-17-7','Consistent with Molecular Formula','C8H9ClN4S',228.6989,NULL,'CFEBABCB24A51153-FICuS-01-85','CFEBABCB24A51153-FICTS-01-64','CFEBABCB24A51153-uuuuu-01-34','InChI=1S/C8H9ClN4S/c9-5-1-3-6(4-2-5)12-8(14)13-7(10)11/h1-4H,(H5,10,11,12,13,14)','InChIKey=ZEUJCYADFATLCX-UHFFFAOYSA-N','N=C(N)NC(=S)Nc1ccc(Cl)cc1',NULL),
	(188448,0,0,'7464-18-8','Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'30D052FF857908EA-FICuS-01-5C','30D052FF857908EA-FICTS-01-3B','30D052FF857908EA-uuuuu-01-0B','InChI=1S/C8H14O2/c1-2-8(9)7-3-5-10-6-4-7/h7H,2-6H2,1H3','InChIKey=JTOHKFHWPJJISH-UHFFFAOYSA-N','CCC(=O)C1CCOCC1',NULL),
	(188449,0,0,'7501-98-6','Consistent with Molecular Formula','C9H7NO2S2',225.2798,NULL,'B93F9CE641C30835-FICuS-01-5D','B93F9CE641C30835-FICTS-01-3C','B93F9CE641C30835-uuuuu-01-0C','InChI=1S/C9H7NO2S2/c11-9(12)5-14-8-3-1-7(2-4-8)10-6-13/h1-4H,5H2,(H,11,12)','InChIKey=HLGOGEXQKKWISO-UHFFFAOYSA-N','O=C(O)CSc1ccc(N=C=S)cc1',NULL),
	(188450,0,0,'7464-19-9','Consistent with Molecular Formula','C9H8N2O3S2',256.2938,NULL,'FF07589A2888B152-FICuS-01-55','FF07589A2888B152-FICTS-01-34','FF07589A2888B152-uuuuu-01-04','InChI=1S/C9H8N2O3S2/c1-7(12)11-16(13,14)9-4-2-8(3-5-9)10-6-15/h2-5H,1H3,(H,11,12)','InChIKey=NTJKNPVCRHHCTE-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(N=C=S)cc1',NULL),
	(188451,0,0,'7464-20-2','Consistent with Molecular Formula','C9H9ClN2S',212.6965,NULL,'2C8DDE5238997487-FICuS-01-5F','2C8DDE5238997487-FICTS-01-3E','2C8DDE5238997487-uuuuu-01-0E','InChI=1S/C9H9ClN2S/c1-12(2)9-11-7-4-3-6(10)5-8(7)13-9/h3-5H,1-2H3','InChIKey=SJCCXELUVHICLM-UHFFFAOYSA-N','CN(C)c1nc2ccc(Cl)cc2s1',NULL),
	(188452,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'2D38CC5A64F6B9C6-FICuS-01-7E','E02DD2B025A7432B-FICTS-01-33','2D38CC5A64F6B9C6-uuuuu-01-2D','InChI=1S/C9H9N5O/c10-8(11)14-7(15)5-3-1-2-4-6(5)13-9(14)12/h1-4H,(H3,10,11)(H2,12,13)','InChIKey=KHMFDNNLZITWIJ-UHFFFAOYSA-N','N=C(N)n1c(N)nc2ccccc2c1=O',NULL),
	(188453,0,0,'1955-61-9','Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'68B94CB8FD2AF07C-FICuS-01-8E','68B94CB8FD2AF07C-FICTS-01-6D','68B94CB8FD2AF07C-uuuuu-01-3D','InChI=1S/C9H10N4/c1-5-2-3-7-6(4-5)8(10)13-9(11)12-7/h2-4H,1H3,(H4,10,11,12,13)','InChIKey=LSNYLNXZYSKOGM-UHFFFAOYSA-N','Cc1ccc2nc(N)nc(N)c2c1',NULL),
	(188454,0,1,'7464-21-3','Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'6CEE835DFAE6076D-FICuS-01-91','6CEE835DFAE6076D-FICTS-01-70','22A20470C6EBC403-uuuuu-01-F2','InChI=1S/C9H13N3O2/c1-2-8(11-12-9(10)13)7-3-5-14-6-4-7/h3-7H,2H2,1H3,(H3,10,12,13)/b11-8-','InChIKey=IBTYLCLWOJEKPJ-FLIBITNWSA-N','CC/C(=N\\NC(N)=O)C1C=COC=C1','1'),
	(188455,0,1,'7464-22-4','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'91B30C93ED5BAA9B-FICuS-01-82','1A40931313A3C6DC-FICTS-01-24','91B30C93ED5BAA9B-uuuuu-01-31','InChI=1S/C10H10N2/c1-2-5-10-11-8-6-3-4-7-9(8)12-10/h2-7H,1H3,(H,11,12)/b5-2+','InChIKey=LGWRNIXKHGASPF-GORDUTHDSA-N','C/C=C/c1nc2ccccc2[nH]1','1'),
	(188456,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3O',225.6773,NULL,'1852BA34419C1DBC-FICuS-01-5C','1852BA34419C1DBC-FICTS-01-3B','18AE1DD17E11C4F2-uuuuu-01-1C','InChI=1S/C10H11N3O.ClH/c11-5-6-13-7-12-9-4-2-1-3-8(9)10(13)14;/h1-4,7H,5-6,11H2;1H','InChIKey=YUERNFPZJVRVKO-UHFFFAOYSA-N','Cl.NCCn1cnc2ccccc2c1=O',NULL),
	(188457,0,0,'7403-80-7','Consistent with Molecular Formula','C10H11ClN4',222.6767,NULL,'3C011D7EE67A3A02-FICuS-01-58','3C011D7EE67A3A02-FICTS-01-37','3C011D7EE67A3A02-uuuuu-01-07','InChI=1S/C10H11ClN4/c1-15(2)10-13-8-4-3-6(11)5-7(8)9(12)14-10/h3-5H,1-2H3,(H2,12,13,14)','InChIKey=WZGMTDMGQVKSTO-UHFFFAOYSA-N','CN(C)c1nc(N)c2cc(Cl)ccc2n1',NULL),
	(188458,0,0,'7403-81-8','Consistent with Molecular Formula','C10H11ClN4',222.6767,NULL,'ED1EE37F4BC5297F-FICuS-01-91','ED1EE37F4BC5297F-FICTS-01-70','ED1EE37F4BC5297F-uuuuu-01-40','InChI=1S/C10H11ClN4/c1-15(2)10-13-8-5-6(11)3-4-7(8)9(12)14-10/h3-5H,1-2H3,(H2,12,13,14)','InChIKey=SBAUIQSWDQLWBO-UHFFFAOYSA-N','CN(C)c1nc(N)c2ccc(Cl)cc2n1',NULL),
	(188459,0,0,'7403-82-9','Consistent with Molecular Formula','C10H12BrClN4S',335.6486,NULL,'D0148C4045D8197B-FICuS-01-47','D0148C4045D8197B-FICTS-01-26','3FD05266B44BB0C6-uuuuu-01-0D','InChI=1S/C10H11ClN4S.BrH/c1-15(2)9(12)14-10-13-7-4-3-6(11)5-8(7)16-10;/h3-5H,1-2H3,(H2,12,13,14);1H','InChIKey=PLDMKXRYVPKIDU-UHFFFAOYSA-N','Br.CN(C)C(=N)Nc1nc2ccc(Cl)cc2s1',NULL),
	(188460,0,0,'716-11-0','Consistent with Molecular Formula','C10H11N5',201.2304,NULL,'CBB3DB891DE354E4-FICuS-01-87','CBB3DB891DE354E4-FICTS-01-66','CBB3DB891DE354E4-uuuuu-01-36','InChI=1S/C10H11N5/c1-6-7-4-2-3-5-8(7)14-10(13-6)15-9(11)12/h2-5H,1H3,(H4,11,12,13,14,15)','InChIKey=ONQKSKDLYYDFLL-UHFFFAOYSA-N','Cc1nc(NC(=N)N)nc2ccccc12',NULL),
	(188461,1,0,'7403-83-0','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'59FD6AEC4488A424-FICuS-01-71','59FD6AEC4488A424-FICTS-01-50','59FD6AEC4488A424-uuuuu-01-20','InChI=1S/C10H12N2O3/c1-2-10(7-3-5-15-6-4-7)8(13)11-9(14)12-10/h3-7H,2H2,1H3,(H2,11,12,13,14)','InChIKey=WCURATOOMZTGRP-UHFFFAOYSA-N','CCC1(C2C=COC=C2)NC(=O)NC1=O','1'),
	(188462,0,0,'1013-37-2','Consistent with Molecular Formula','C10H12N4',188.2316,NULL,'847F9005FE28F83C-FICuS-01-67','847F9005FE28F83C-FICTS-01-46','847F9005FE28F83C-uuuuu-01-16','InChI=1S/C10H12N4/c11-5-6-12-10-8-3-1-2-4-9(8)13-7-14-10/h1-4,7H,5-6,11H2,(H,12,13,14)','InChIKey=HHIMHGQBYIQLKK-UHFFFAOYSA-N','NCCNc1ncnc2ccccc12',NULL),
	(188463,0,0,'7501-99-7','Consistent with Molecular Formula','C10H13ClN4S',256.7525,NULL,'6BEEEC8169FDA8DA-FICuS-01-B1','6BEEEC8169FDA8DA-FICTS-01-90','6B124B6456707194-uuuuu-01-D8','InChI=1S/C10H12N4S.ClH/c1-14(2)9(11)13-10-12-7-5-3-4-6-8(7)15-10;/h3-6H,1-2H3,(H2,11,12,13);1H','InChIKey=OOCZYXLBPIQCEK-UHFFFAOYSA-N','CN(C)C(=N)Nc1nc2ccccc2s1.Cl',NULL),
	(188464,0,0,'20186-99-6','Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'53336CB46E61E0AC-FICuS-01-5F','8E548A902ADAC2CB-FICTS-01-60','53336CB46E61E0AC-uuuuu-01-0E','InChI=1S/C12H15N3O/c1-3-15(4-2)12-13-10-8-6-5-7-9(10)11(16)14-12/h5-8H,3-4H2,1-2H3,(H,13,14,16)','InChIKey=KMTVAGRTDMADBO-UHFFFAOYSA-N','CCN(CC)c1nc(=O)c2ccccc2[nH]1',NULL),
	(188465,0,1,'7403-84-1','Consistent with Molecular Formula','C10H19N3O2',213.279,NULL,'C026A1BF5814D4DC-FICuS-01-6D','C026A1BF5814D4DC-FICTS-01-4C','A0F7C561D02468AF-uuuuu-01-12','InChI=1S/C10H19N3O2/c1-2-3-9(12-13-10(11)14)8-4-6-15-7-5-8/h8H,2-7H2,1H3,(H3,11,13,14)/b12-9-','InChIKey=JRECVVJSDCIBQX-XFXZXTDPSA-N','CCC/C(=N\\NC(N)=O)C1CCOCC1','1'),
	(188466,0,0,'64047-46-7','Consistent with Molecular Formula','C11H8N4O2S2',292.3298,'Benzenesulfonamide, 4-isothiocyanato-N-2-pyrimidinyl-','ECFAA04B91CC8126-FICuS-01-7E','ECFAA04B91CC8126-FICTS-01-5D','ECFAA04B91CC8126-uuuuu-01-2D','InChI=1S/C11H8N4O2S2/c16-19(17,15-11-12-6-1-7-13-11)10-4-2-9(3-5-10)14-8-18/h1-7H,(H,12,13,15)','InChIKey=HZRFQEQYOQGXDQ-UHFFFAOYSA-N','O=S(=O)(Nc1ncccn1)c1ccc(N=C=S)cc1',NULL),
	(188467,0,0,'7403-85-2','Consistent with Molecular Formula','C11H9N3O2S',247.271,NULL,'C465D463705A1B0C-FICuS-01-4D','C465D463705A1B0C-FICTS-01-2C','C465D463705A1B0C-uuuuu-01-FC','InChI=1S/C11H9N3O2S/c12-9(15)7-8(10(13)16)17-11(14-7)6-4-2-1-3-5-6/h1-5H,(H2,12,15)(H2,13,16)','InChIKey=MCDDGOXYHULKSQ-UHFFFAOYSA-N','NC(=O)c1nc(-c2ccccc2)sc1C(N)=O',NULL),
	(188468,0,0,'7403-86-3','Consistent with Molecular Formula','C11H12N4O3',248.2408,NULL,'ECBB707DB8EED26A-FICuS-01-A6','ECBB707DB8EED26A-FICTS-01-85','ECBB707DB8EED26A-uuuuu-01-55','InChI=1S/C11H12N4O3/c1-3-18-10(17)7-5(2)8(16)6-4-13-11(12)15-9(6)14-7/h4H,3H2,1-2H3,(H3,12,13,14,15,16)','InChIKey=XUHBBBFYWBOOAV-UHFFFAOYSA-N','CCOC(=O)c1nc2nc(N)ncc2c(O)c1C',NULL),
	(188469,0,0,'7403-87-4','Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'5AE6700D89C476B0-FICuS-01-5A','5AE6700D89C476B0-FICTS-01-39','5AE6700D89C476B0-uuuuu-01-09','InChI=1S/C11H13N5/c1-16(2)11(12)15-10-8-5-3-4-6-9(8)13-7-14-10/h3-7H,1-2H3,(H2,12,13,14,15)','InChIKey=JMMWYYWURSMBFU-UHFFFAOYSA-N','CN(C)C(=N)Nc1ncnc2ccccc12',NULL),
	(188470,0,0,NULL,'Consistent with Molecular Formula','C11H14N4',202.2584,NULL,'02AD20D698896A60-FICuS-01-49','02AD20D698896A60-FICTS-01-28','02AD20D698896A60-uuuuu-01-F8','InChI=1S/C11H14N4/c1-7-4-5-9-8(6-7)10(12)14-11(13-9)15(2)3/h4-6H,1-3H3,(H2,12,13,14)','InChIKey=ORVFJIHLKMCYEL-UHFFFAOYSA-N','Cc1ccc2nc(N(C)C)nc(N)c2c1',NULL),
	(188471,0,0,'7403-88-5','Consistent with Molecular Formula','C12H9N3O2S2',291.342,NULL,'7FEC241EC7ED75E4-FICuS-01-90','7FEC241EC7ED75E4-FICTS-01-6F','7FEC241EC7ED75E4-uuuuu-01-3F','InChI=1S/C12H9N3O2S2/c16-19(17,15-12-3-1-2-8-13-12)11-6-4-10(5-7-11)14-9-18/h1-8H,(H,13,15)','InChIKey=ZVMCJLUDHSKSPH-UHFFFAOYSA-N','O=S(=O)(Nc1ccccn1)c1ccc(N=C=S)cc1',NULL),
	(188472,0,0,'7403-89-6','Consistent with Molecular Formula','C12H10N4O4S2',338.3554,NULL,'D7EE208F90E3C4D1-FICuS-01-79','D7EE208F90E3C4D1-FICTS-01-58','D7EE208F90E3C4D1-uuuuu-01-28','InChI=1S/C12H10N4O4S2/c1-7-3-9(15(17)18)11(13-5-7)21-22-12-10(16(19)20)4-8(2)6-14-12/h3-6H,1-2H3','InChIKey=WUWORZPABHBRGM-UHFFFAOYSA-N','Cc1cnc(SSc2ncc(C)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(188473,0,0,'7403-90-9','Consistent with Molecular Formula','C12H11N5O3S',305.3106,NULL,'C5737CAFE4591AA5-FICuS-01-79','29B7D56C7E31E067-FICTS-01-3E','C5737CAFE4591AA5-uuuuu-01-28','InChI=1S/C12H11N5O3S/c13-11-15-8(5-9(18)17-11)16-12(21)14-7-3-1-6(2-4-7)10(19)20/h1-5H,(H,19,20)(H5,13,14,15,16,17,18,21)','InChIKey=DXMMOTVJDGFANT-UHFFFAOYSA-N','Nc1nc(=O)cc(NC(=S)Nc2ccc(C(=O)O)cc2)[nH]1',NULL),
	(188474,0,0,'20186-97-4','Consistent with Molecular Formula','C12H14ClN3O',251.7151,NULL,'8F14D125ED5525C3-FICuS-01-56','A371FA384AE72701-FICTS-01-2F','8F14D125ED5525C3-uuuuu-01-05','InChI=1S/C12H14ClN3O/c1-3-16(4-2)12-14-10-6-5-8(13)7-9(10)11(17)15-12/h5-7H,3-4H2,1-2H3,(H,14,15,17)','InChIKey=CJOLTVZIQPPMBZ-UHFFFAOYSA-N','CCN(CC)c1nc(=O)c2cc(Cl)ccc2[nH]1',NULL),
	(188475,1,0,'7403-91-0','Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'3038AC8C41001807-FICuS-01-29','3038AC8C41001807-FICTS-01-08','3038AC8C41001807-uuuuu-01-D8','InChI=1S/C12H14N2O2/c1-3-14-11(16)13-10(15)12(14,2)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3,(H,13,15,16)','InChIKey=LWBQDIXNGYYUPZ-UHFFFAOYSA-N','CCN1C(=O)NC(=O)C1(C)c1ccccc1','1'),
	(188476,1,0,'7403-92-1','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'4D91F149A3DF18C8-FICuS-01-6F','4D91F149A3DF18C8-FICTS-01-4E','4D91F149A3DF18C8-uuuuu-01-1E','InChI=1S/C12H14N2O3/c1-14-10(15)12(8-17-2,13-11(14)16)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,13,16)','InChIKey=MPXUXFFDEOUIGQ-UHFFFAOYSA-N','COCC1(c2ccccc2)NC(=O)N(C)C1=O','1'),
	(188477,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN4',250.7303,NULL,'FFFFCD71A26DA776-FICuS-01-A0','FFFFCD71A26DA776-FICTS-01-7F','FFFFCD71A26DA776-uuuuu-01-4F','InChI=1S/C12H15ClN4/c1-3-17(4-2)12-15-10-7-8(13)5-6-9(10)11(14)16-12/h5-7H,3-4H2,1-2H3,(H2,14,15,16)','InChIKey=IBAAXTQWPTUYHG-UHFFFAOYSA-N','CCN(CC)c1nc(N)c2ccc(Cl)cc2n1',NULL),
	(188478,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN4O2',284.7449,NULL,'9F45A9F68CE3C9FC-FICuS-01-9D','9F45A9F68CE3C9FC-FICTS-01-7C','9FB90E13B36E10B2-uuuuu-01-0E','InChI=1S/C12H16N4O2.ClH/c1-16(2)12-14-8-6-10(18-4)9(17-3)5-7(8)11(13)15-12;/h5-6H,1-4H3,(H2,13,14,15);1H','InChIKey=ZPYIZKJUGLCUHO-UHFFFAOYSA-N','COc1cc2nc(N(C)C)nc(N)c2cc1OC.Cl',NULL),
	(188479,0,1,'7502-01-4','Consistent with Molecular Formula','C12H23N3O2',241.3326,NULL,'F5BC567950ECA553-FICuS-01-6D','F5BC567950ECA553-FICTS-01-4C','0F4664EA19246D01-uuuuu-01-F1','InChI=1S/C12H23N3O2/c1-9(2)3-4-11(14-15-12(13)16)10-5-7-17-8-6-10/h9-10H,3-8H2,1-2H3,(H3,13,15,16)/b14-11+','InChIKey=DGNLSQZAQZZJCJ-SDNWHVSQSA-N','CC(C)CC/C(=N\\NC(N)=O)C1CCOCC1','1'),
	(188480,0,0,'1747-46-2','Consistent with Molecular Formula','C13H8FNS',229.2713,NULL,'68EF1FAE97946420-FICuS-01-66','68EF1FAE97946420-FICTS-01-45','68EF1FAE97946420-uuuuu-01-15','InChI=1S/C13H8FNS/c14-10-6-2-1-5-9(10)13-15-11-7-3-4-8-12(11)16-13/h1-8H','InChIKey=IGKJUTSXNFGQOX-UHFFFAOYSA-N','Fc1ccccc1-c1nc2ccccc2s1',NULL),
	(188481,0,0,'1629-93-2','Consistent with Molecular Formula','C13H8FNS',229.2713,NULL,'A3DB030D0BFF903E-FICuS-01-77','A3DB030D0BFF903E-FICTS-01-56','A3DB030D0BFF903E-uuuuu-01-26','InChI=1S/C13H8FNS/c14-10-6-7-12-11(8-10)15-13(16-12)9-4-2-1-3-5-9/h1-8H','InChIKey=ZWXWQUSYBCHJPI-UHFFFAOYSA-N','Fc1ccc2sc(-c3ccccc3)nc2c1',NULL),
	(188482,0,0,'324-27-6','Consistent with Molecular Formula','C13H9FN2',212.2259,NULL,'0CDCF2D9788744D1-FICuS-01-71','0CDCF2D9788744D1-FICTS-01-50','0CDCF2D9788744D1-uuuuu-01-20','InChI=1S/C13H9FN2/c14-10-7-5-9(6-8-10)13-15-11-3-1-2-4-12(11)16-13/h1-8H,(H,15,16)','InChIKey=FPWUSPPQEHBWHC-UHFFFAOYSA-N','Fc1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(188483,0,1,NULL,'Consistent with Molecular Formula','C13H9N3O2S',271.293,NULL,'A291FAD74B7AC473-FICuS-01-75','557196899139C668-FICTS-01-15','A291FAD74B7AC473-uuuuu-01-24','InChI=1S/C13H9N3O2S/c17-11-10-12(16-13(18)15-11)19-9(14-10)7-6-8-4-2-1-3-5-8/h1-7H,(H2,15,16,17,18)','InChIKey=HFXOMTJANLMFDH-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc(/C=C/c3ccccc3)sc2[nH]1','1'),
	(188484,0,0,'2963-77-1','Consistent with Molecular Formula','C13H11N3',209.25,'10359','B169D03979944F1A-FICuS-01-52','B169D03979944F1A-FICTS-01-31','B169D03979944F1A-uuuuu-01-01','InChI=1S/C13H11N3/c14-10-7-5-9(6-8-10)13-15-11-3-1-2-4-12(11)16-13/h1-8H,14H2,(H,15,16)','InChIKey=VQFBXSRZSUJGOF-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(188485,2,0,'7403-93-2','Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'7960CB26E481F84D-FICuS-01-62','7960CB26E481F84D-FICTS-01-41','7960CB26E481F84D-uuuuu-01-11','InChI=1S/C13H15NO/c15-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)14-13/h1-2,5,7,10,12H,3-4,6,8H2,(H,14,15)','InChIKey=CQQBPJQEIHYWQX-UHFFFAOYSA-N','O=C1NC2CCCCC2c2ccccc21','1'),
	(188486,1,0,'7403-94-3','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'3633824E63B12AE0-FICuS-01-3D','3633824E63B12AE0-FICTS-01-1C','3633824E63B12AE0-uuuuu-01-EC','InChI=1S/C13H16N2O3/c1-14-11(16)13(9-18-3,15(2)12(14)17)10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=ZEBSEPPCWXKZPC-UHFFFAOYSA-N','COCC1(c2ccccc2)C(=O)N(C)C(=O)N1C','1'),
	(188487,1,0,'7403-95-4','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'35B26ED2F7E60962-FICuS-01-5D','35B26ED2F7E60962-FICTS-01-3C','35B26ED2F7E60962-uuuuu-01-0C','InChI=1S/C13H16N2O3/c1-3-18-9-13(10-7-5-4-6-8-10)11(16)14-12(17)15(13)2/h4-8H,3,9H2,1-2H3,(H,14,16,17)','InChIKey=IRVNWIVREIBSHH-UHFFFAOYSA-N','CCOCC1(c2ccccc2)C(=O)NC(=O)N1C','1'),
	(188488,0,0,'7403-96-5','Consistent with Molecular Formula','C13H17N5',243.3108,NULL,'6E57D85C677AFE66-FICuS-01-7E','6E57D85C677AFE66-FICTS-01-5D','6E57D85C677AFE66-uuuuu-01-2D','InChI=1S/C13H17N5/c1-3-18(4-2)13(14)17-12-10-7-5-6-8-11(10)15-9-16-12/h5-9H,3-4H2,1-2H3,(H2,14,15,16,17)','InChIKey=YXAUWERVISBHRN-UHFFFAOYSA-N','CCN(CC)C(=N)Nc1ncnc2ccccc12',NULL),
	(188489,0,0,'7502-02-5','Consistent with Molecular Formula','C13H18N4',230.312,NULL,'FBC46B60DB4B5B40-FICuS-01-7B','FBC46B60DB4B5B40-FICTS-01-5A','FBC46B60DB4B5B40-uuuuu-01-2A','InChI=1S/C13H18N4/c1-4-17(5-2)13-15-11-7-6-9(3)8-10(11)12(14)16-13/h6-8H,4-5H2,1-3H3,(H2,14,15,16)','InChIKey=VIAGTTNPYQCHOM-UHFFFAOYSA-N','CCN(CC)c1nc(N)c2cc(C)ccc2n1',NULL),
	(188490,1,0,'7403-97-6','Consistent with Molecular Formula','C13H22N2NaO3',277.3182,NULL,'85C6A5378B804FA3-FICuS-01-5D','85C6A5378B804FA3-FICTS-01-3C','0E214938EBFBFD0B-uuuuu-01-31','InChI=1S/C13H22N2O3.Na/c1-9(2)3-6-13(10-4-7-18-8-5-10)11(16)14-12(17)15-13;/h9-10H,3-8H2,1-2H3,(H2,14,15,16,17);/q;+1','InChIKey=HLIZOOYNXYOICL-UHFFFAOYSA-N','CC(C)CCC1(C2CCOCC2)NC(=O)NC1=O.[Na+]','1'),
	(188491,1,0,'7403-98-7','Consistent with Molecular Formula','C13H22N2O3',254.3284,NULL,'F53922DD7D3FE657-FICuS-01-75','F53922DD7D3FE657-FICTS-01-54','F53922DD7D3FE657-uuuuu-01-24','InChI=1S/C13H22N2O3/c1-2-3-4-7-13(10-5-8-18-9-6-10)11(16)14-12(17)15-13/h10H,2-9H2,1H3,(H2,14,15,16,17)','InChIKey=VPIDLMPTTDFBKP-UHFFFAOYSA-N','CCCCCC1(C2CCOCC2)NC(=O)NC1=O','1'),
	(188492,0,1,'7403-99-8','Consistent with Molecular Formula','C13H25N3O2',255.3594,NULL,'3A6213BAD9A75C18-FICuS-01-60','3A6213BAD9A75C18-FICTS-01-3F','C78FEF3C1A5C870A-uuuuu-01-39','InChI=1S/C13H25N3O2/c1-2-3-4-5-6-12(15-16-13(14)17)11-7-9-18-10-8-11/h11H,2-10H2,1H3,(H3,14,16,17)/b15-12+','InChIKey=NERRYOQMUJCUHZ-NTCAYCPXSA-N','CCCCCC/C(=N\\NC(N)=O)C1CCOCC1','1'),
	(188493,1,0,'4553-59-7','Consistent with Molecular Formula','C14H12N2',208.2622,'Glycinonitrile, N,2-diphenyl-\n.alpha.-Anilinophenylacetonitrile\nBenzeneacetonitrile, .alpha.-(phenylamino)-\nAcetonitrile, anilinophenyl-','C2E4976DAC2C91CB-FICuS-01-87','C2E4976DAC2C91CB-FICTS-01-66','C2E4976DAC2C91CB-uuuuu-01-36','InChI=1S/C14H12N2/c15-11-14(12-7-3-1-4-8-12)16-13-9-5-2-6-10-13/h1-10,14,16H','InChIKey=XOMUKMGWTCEDRE-UHFFFAOYSA-N','N#CC(Nc1ccccc1)c1ccccc1','1'),
	(188494,0,0,'2620-81-7','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'3071024413C8B8FB-FICuS-01-3D','3071024413C8B8FB-FICTS-01-1C','3071024413C8B8FB-uuuuu-01-EC','InChI=1S/C14H12N2O/c1-17-11-8-6-10(7-9-11)14-15-12-4-2-3-5-13(12)16-14/h2-9H,1H3,(H,15,16)','InChIKey=PYRWEZBEXFMUHH-UHFFFAOYSA-N','COc1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(188495,0,0,'7404-01-5','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'0F7A20E6641553DE-FICuS-01-53','0F7A20E6641553DE-FICTS-01-32','0F7A20E6641553DE-uuuuu-01-02','InChI=1S/C14H12N2O2/c1-18-13-8-9(6-7-12(13)17)14-15-10-4-2-3-5-11(10)16-14/h2-8,17H,1H3,(H,15,16)','InChIKey=PBMXKABUKBNTBB-UHFFFAOYSA-N','COc1cc(-c2nc3ccccc3[nH]2)ccc1O',NULL),
	(188496,0,0,'7404-02-6','Consistent with Molecular Formula','C14H15ClN4',274.7523,NULL,'85B9103EAEA5130F-FICuS-01-5E','85B9103EAEA5130F-FICTS-01-3D','85B9103EAEA5130F-uuuuu-01-0D','InChI=1S/C14H15ClN4/c1-3-7-19(8-4-2)14-17-12-6-5-10(15)9-11(12)13(16)18-14/h3-6,9H,1-2,7-8H2,(H2,16,17,18)','InChIKey=VHHIASLICBOVQY-UHFFFAOYSA-N','C=CCN(CC=C)c1nc(N)c2cc(Cl)ccc2n1',NULL),
	(188497,0,0,'7404-03-7','Consistent with Molecular Formula','C14H15ClN4',274.7523,NULL,'D00108EB44D1EC6E-FICuS-01-6B','D00108EB44D1EC6E-FICTS-01-4A','D00108EB44D1EC6E-uuuuu-01-1A','InChI=1S/C14H15ClN4/c1-3-7-19(8-4-2)14-17-12-9-10(15)5-6-11(12)13(16)18-14/h3-6,9H,1-2,7-8H2,(H2,16,17,18)','InChIKey=VULIUYNHINWJNT-UHFFFAOYSA-N','C=CCN(CC=C)c1nc(N)c2ccc(Cl)cc2n1',NULL),
	(188498,0,0,'7404-04-8','Consistent with Molecular Formula','C14H16ClN3O',277.7529,NULL,'5E943ACBADD279CE-FICuS-01-9A','8F085BAD9DE019D8-FICTS-01-60','5E689D2E925FA080-uuuuu-01-11','InChI=1S/C14H15N3O.ClH/c1-3-9-17(10-4-2)14-15-12-8-6-5-7-11(12)13(18)16-14;/h3-8H,1-2,9-10H2,(H,15,16,18);1H','InChIKey=CSQBTWMDHHLMQV-UHFFFAOYSA-N','C=CCN(CC=C)c1nc(=O)c2ccccc2[nH]1.Cl',NULL),
	(188499,1,0,'7404-05-9','Consistent with Molecular Formula','C14H16N2NaO3',283.2818,NULL,'D4E10C63DCA8FF8A-FICuS-01-96','D4E10C63DCA8FF8A-FICTS-01-75','5F06E06CBCD34D22-uuuuu-01-1D','InChI=1S/C14H16N2O3.Na/c17-12-14(16-13(18)15-12,10-4-2-1-3-5-10)11-6-8-19-9-7-11;/h1-5,11H,6-9H2,(H2,15,16,17,18);/q;+1','InChIKey=IIJDOULETQHMJB-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(C2CCOCC2)N1.[Na+]','1'),
	(188500,0,0,'6951-64-0','Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'D9318CE5624568C6-FICuS-01-55','D9318CE5624568C6-FICTS-01-34','D9318CE5624568C6-uuuuu-01-04','InChI=1S/C14H17N3O/c15-8-9-16-13-6-4-12(5-7-13)14(18)17-10-2-1-3-11-17/h4-7,16H,1-3,9-11H2','InChIKey=QEELEKGDOQLSQK-UHFFFAOYSA-N','N#CCNc1ccc(C(=O)N2CCCCC2)cc1',NULL),
	(188501,1,0,'7404-06-0','Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'E789DFAA42FA1008-FICuS-01-76','E789DFAA42FA1008-FICTS-01-55','E789DFAA42FA1008-uuuuu-01-25','InChI=1S/C14H18N2O3/c1-3-9-19-10-14(11-7-5-4-6-8-11)12(17)15-13(18)16(14)2/h4-8H,3,9-10H2,1-2H3,(H,15,17,18)','InChIKey=CBUDAHWEWXWAAJ-UHFFFAOYSA-N','CCCOCC1(c2ccccc2)C(=O)NC(=O)N1C','1'),
	(188502,1,0,'7502-03-6','Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'0F74BAA667E1A584-FICuS-01-67','0F74BAA667E1A584-FICTS-01-46','0F74BAA667E1A584-uuuuu-01-16','InChI=1S/C14H18N2O3/c1-4-19-10-14(11-8-6-5-7-9-11)12(17)15(2)13(18)16(14)3/h5-9H,4,10H2,1-3H3','InChIKey=YJABWTXZFHXGBL-UHFFFAOYSA-N','CCOCC1(c2ccccc2)C(=O)N(C)C(=O)N1C','1'),
	(188503,1,0,'7404-07-1','Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'3803C5CA11C7A90A-FICuS-01-58','3803C5CA11C7A90A-FICTS-01-37','3803C5CA11C7A90A-uuuuu-01-07','InChI=1S/C14H18N2O3/c1-10(2)19-9-14(11-7-5-4-6-8-11)12(17)16(3)13(18)15-14/h4-8,10H,9H2,1-3H3,(H,15,18)','InChIKey=ZNFIJTXDMHUPMY-UHFFFAOYSA-N','CC(C)OCC1(c2ccccc2)NC(=O)N(C)C1=O','1'),
	(188504,2,0,'7404-08-2','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'ABEDA80E3915610B-FICuS-01-6C','ABEDA80E3915610B-FICTS-01-4B','ABEDA80E3915610B-uuuuu-01-1B','InChI=1S/C14H19NO2/c16-14(17)10-15-13-9-5-4-8-12(13)11-6-2-1-3-7-11/h1-3,6-7,12-13,15H,4-5,8-10H2,(H,16,17)','InChIKey=QVIDRSBLNUZVHP-UHFFFAOYSA-N','O=C(O)CNC1CCCCC1c1ccccc1','1'),
	(188505,1,0,'7404-09-3','Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'857C7F03C10F1FFD-FICuS-01-79','61F50BC3FCE44DB9-FICTS-01-65','857C7F03C10F1FFD-uuuuu-01-28','InChI=1S/C14H19N3O2/c1-3-9-19-10-14(11-7-5-4-6-8-11)12(15)16-13(18)17(14)2/h4-8H,3,9-10H2,1-2H3,(H2,15,16,18)','InChIKey=NQBYTWZCECOPKU-UHFFFAOYSA-N','CCCOCC1(c2ccccc2)C(N)=NC(=O)N1C','1'),
	(188506,1,0,'7404-10-6','Consistent with Molecular Formula','C20H22N6O9',490.4286,NULL,'D54052920F38C476-FICuS-01-3B','D54052920F38C476-FICTS-01-1A','18DDCD88CDEED7D3-uuuuu-01-61','InChI=1S/C14H19N3O2.C6H3N3O7/c1-3-9-19-11-14(10-15,17(2)13(16)18)12-7-5-4-6-8-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-8H,3,9,11H2,1-2H3,(H2,16,18);1-2,10H','InChIKey=RDMUDZDCTJXRRJ-UHFFFAOYSA-N','CCCOCC(C#N)(c1ccccc1)N(C)C(N)=O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(188507,1,0,'7404-11-7','Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'44472BAC49FB3F89-FICuS-01-71','44472BAC49FB3F89-FICTS-01-50','44472BAC49FB3F89-uuuuu-01-20','InChI=1S/C15H13N3O/c16-11-14(12-7-3-1-4-8-12)18(15(17)19)13-9-5-2-6-10-13/h1-10,14H,(H2,17,19)','InChIKey=HKWHYCGBDQRTGS-UHFFFAOYSA-N','N#CC(c1ccccc1)N(C(N)=O)c1ccccc1','1'),
	(188508,0,0,'2620-85-1','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'8BFEEE11A2E457EE-FICuS-01-9A','8BFEEE11A2E457EE-FICTS-01-79','8BFEEE11A2E457EE-uuuuu-01-49','InChI=1S/C15H14N2O2/c1-18-13-8-7-10(9-14(13)19-2)15-16-11-5-3-4-6-12(11)17-15/h3-9H,1-2H3,(H,16,17)','InChIKey=IGZWNUGQABGXEZ-UHFFFAOYSA-N','COc1ccc(-c2nc3ccccc3[nH]2)cc1OC',NULL),
	(188509,1,0,'7502-04-7','Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'86223A706BE4C5E1-FICuS-01-53','86223A706BE4C5E1-FICTS-01-32','86223A706BE4C5E1-uuuuu-01-02','InChI=1S/C15H20N2O3/c1-11(2)20-10-15(12-8-6-5-7-9-12)13(18)16(3)14(19)17(15)4/h5-9,11H,10H2,1-4H3','InChIKey=HPAOJNUZOCRFIU-UHFFFAOYSA-N','CC(C)OCC1(c2ccccc2)C(=O)N(C)C(=O)N1C','1'),
	(188510,0,0,'6637-33-8','Consistent with Molecular Formula','C16H14N2',234.3,NULL,'62A770E579096552-FICuS-01-33','62A770E579096552-FICTS-01-12','62A770E579096552-uuuuu-01-E2','InChI=1S/C16H14N2/c1-11-10-16(13-7-2-4-8-14(13)17)18-15-9-5-3-6-12(11)15/h2-10H,17H2,1H3','InChIKey=YLLXQMXKVVPUMD-UHFFFAOYSA-N','Cc1cc(-c2ccccc2N)nc2ccccc12',NULL),
	(188511,1,0,'7502-05-8','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'9DBD1A40EA77D70B-FICuS-01-81','9DBD1A40EA77D70B-FICTS-01-60','9DBD1A40EA77D70B-uuuuu-01-30','InChI=1S/C16H14N2O2/c1-16(14(19)17-15(20)18-16)13-9-7-12(8-10-13)11-5-3-2-4-6-11/h2-10H,1H3,(H2,17,18,19,20)','InChIKey=IDNUJSHPIFGVCQ-UHFFFAOYSA-N','CC1(c2ccc(-c3ccccc3)cc2)NC(=O)NC1=O','1'),
	(188512,0,0,'7404-14-0','Consistent with Molecular Formula','C16H15N3O3S',329.3728,NULL,'4406289BEA5A7D32-FICuS-01-56','4406289BEA5A7D32-FICTS-01-35','4406289BEA5A7D32-uuuuu-01-05','InChI=1S/C16H15N3O3S/c1-22-13-9-11-3-2-8-18-16(11)15(10-13)19-23(20,21)14-6-4-12(17)5-7-14/h2-10,19H,17H2,1H3','InChIKey=UOVHJIRVCJUADM-UHFFFAOYSA-N','COc1cc(NS(=O)(=O)c2ccc(N)cc2)c2ncccc2c1',NULL),
	(188513,0,0,'7404-15-1','Consistent with Molecular Formula','C16H15N5O4S4',469.5656,NULL,'E0220222E9583E4C-FICuS-01-40','E0220222E9583E4C-FICTS-01-1F','E0220222E9583E4C-uuuuu-01-EF','InChI=1S/C16H15N5O4S4/c17-28(22,23)13-5-1-11(2-6-13)19-15(26)20-12-3-7-14(8-4-12)29(24,25)21-16-18-9-10-27-16/h1-10H,(H,18,21)(H2,17,22,23)(H2,19,20,26)','InChIKey=LRGWVGLHVAPOHM-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=S)Nc2ccc(S(=O)(=O)Nc3nccs3)cc2)cc1',NULL),
	(188514,0,0,'7404-16-2','Consistent with Molecular Formula','C16H19N3O2',285.345,NULL,'F4FDF475AA76E8E6-FICuS-01-98','F4FDF475AA76E8E6-FICTS-01-77','F4FDF475AA76E8E6-uuuuu-01-47','InChI=1S/C16H19N3O2/c1-13(20)19(12-9-17)15-7-5-14(6-8-15)16(21)18-10-3-2-4-11-18/h5-8H,2-4,10-12H2,1H3','InChIKey=XJCWDOSXLISEDA-UHFFFAOYSA-N','CC(=O)N(CC#N)c1ccc(C(=O)N2CCCCC2)cc1',NULL),
	(188515,1,0,'7404-17-3','Consistent with Molecular Formula','C16H22N2O3',290.3614,NULL,'8BFC0FBA8A7E4ED0-FICuS-01-A5','8BFC0FBA8A7E4ED0-FICTS-01-84','8BFC0FBA8A7E4ED0-uuuuu-01-54','InChI=1S/C16H22N2O3/c1-3-4-8-11-21-12-16(13-9-6-5-7-10-13)14(19)18(2)15(20)17-16/h5-7,9-10H,3-4,8,11-12H2,1-2H3,(H,17,20)','InChIKey=SIWHGVXCPFENCJ-UHFFFAOYSA-N','CCCCCOCC1(c2ccccc2)NC(=O)N(C)C1=O','1'),
	(188516,0,0,'7404-18-4','Consistent with Molecular Formula','C17H16N4O3S2',388.4584,NULL,'D3F2F944BACD03DE-FICuS-01-93','D3F2F944BACD03DE-FICTS-01-72','D3F2F944BACD03DE-uuuuu-01-42','InChI=1S/C17H16N4O3S2/c1-24-12-9-15-14(3-2-8-19-15)16(10-12)21-17(25)20-11-4-6-13(7-5-11)26(18,22)23/h2-10H,1H3,(H2,18,22,23)(H2,20,21,25)','InChIKey=UIHXISYXYCZWQB-UHFFFAOYSA-N','COc1cc(NC(=S)Nc2ccc(S(N)(=O)=O)cc2)c2cccnc2c1',NULL),
	(188517,0,0,'7404-19-5','Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'B67B543719D39746-FICuS-01-46','B67B543719D39746-FICTS-01-25','B67B543719D39746-uuuuu-01-F5','InChI=1S/C17H18N2O4/c1-12(20)22-16-7-3-14(4-8-16)18-11-19-15-5-9-17(10-6-15)23-13(2)21/h3-10,18-19H,11H2,1-2H3','InChIKey=HEQAIAKLINQORA-UHFFFAOYSA-N','CC(=O)Oc1ccc(NCNc2ccc(OC(C)=O)cc2)cc1',NULL),
	(188518,0,0,'7404-20-8','Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'6328F11C2C70F3C7-FICuS-01-54','6328F11C2C70F3C7-FICTS-01-33','6328F11C2C70F3C7-uuuuu-01-03','InChI=1S/C17H18N4O3/c1-24-15-8-9-16-12(11-15)3-2-10-20(16)17(18)19-13-4-6-14(7-5-13)21(22)23/h4-9,11H,2-3,10H2,1H3,(H2,18,19)','InChIKey=UQHXITKCPHFLCZ-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2C(=N)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(188519,2,0,NULL,'Consistent with Molecular Formula','C18H21NO2S',315.4294,'N-(3-phenylcyclohexyl)benzenesulfonamide','A09CFA9BD3642791-FICuS-01-6A','A09CFA9BD3642791-FICTS-01-49','A09CFA9BD3642791-uuuuu-01-19','InChI=1S/C18H21NO2S/c20-22(21,18-12-5-2-6-13-18)19-17-11-7-10-16(14-17)15-8-3-1-4-9-15/h1-6,8-9,12-13,16-17,19H,7,10-11,14H2','InChIKey=LZUZNLKBDZYINO-UHFFFAOYSA-N','O=S(=O)(NC1CCCC(c2ccccc2)C1)c1ccccc1','1'),
	(188520,0,0,'7506-09-4','Consistent with Molecular Formula','C19H20N4',304.3938,NULL,'42F3DD2D1FA8DD3C-FICuS-01-92','42F3DD2D1FA8DD3C-FICTS-01-71','42F3DD2D1FA8DD3C-uuuuu-01-41','InChI=1S/C19H20N4/c1(2-12-18-20-14-8-4-5-9-15(14)21-18)3-13-19-22-16-10-6-7-11-17(16)23-19/h4-11H,1-3,12-13H2,(H,20,21)(H,22,23)','InChIKey=AIYITAYBHIJRJY-UHFFFAOYSA-N','c1ccc2[nH]c(CCCCCc3nc4ccccc4[nH]3)nc2c1',NULL),
	(188521,0,0,'7404-22-0','Consistent with Molecular Formula','C19H15ClN4O2',366.8061,NULL,'DBED19CD366AE567-FICuS-01-8E','DBED19CD366AE567-FICTS-01-6D','DBED19CD366AE567-uuuuu-01-3D','InChI=1S/C19H15ClN4O2/c1-25-12-4-6-15-14(10-12)18(13-5-3-11(20)9-16(13)22-15)24-19-21-8-7-17(23-19)26-2/h3-10H,1-2H3,(H,21,22,23,24)','InChIKey=FAPCVKGZOXQPKW-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3nccc(OC)n3)c2c1',NULL),
	(188522,2,0,'7404-23-1','Consistent with Molecular Formula','C19H21NO2S',327.4404,NULL,'669EC5BA2E1F150A-FICuS-01-71','669EC5BA2E1F150A-FICTS-01-50','669EC5BA2E1F150A-uuuuu-01-20','InChI=1S/C19H21NO2S/c21-23(22,16-9-2-1-3-10-16)20-14-15-8-4-5-11-17(15)18-12-6-7-13-19(18)20/h1-5,8-11,18-19H,6-7,12-14H2','InChIKey=OXVHKPMRPCXWBV-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1Cc2ccccc2C2CCCCC21','1'),
	(188523,0,0,'7502-06-9','Consistent with Molecular Formula','C22H39NO',333.5562,NULL,'CFFE82DDD82610E6-FICuS-01-8D','CFFE82DDD82610E6-FICTS-01-6C','CFFE82DDD82610E6-uuuuu-01-3C','InChI=1S/C22H39NO/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-24-22-18-16-21(23)17-19-22/h16-19H,2-15,20,23H2,1H3','InChIKey=DETPMDIIFZGDAE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOc1ccc(N)cc1',NULL),
	(188524,0,0,NULL,'Consistent with Molecular Formula','C30H24Cl2N4O2',543.4512,'N1,N2-bis(6-chloro-2-methoxyacridin-9-yl)ethane-1,2-diamine','80D3D4C405F51286-FICuS-01-46','80D3D4C405F51286-FICTS-01-25','80D3D4C405F51286-uuuuu-01-F5','InChI=1S/C30H24Cl2N4O2/c1-37-19-5-9-25-23(15-19)29(21-7-3-17(31)13-27(21)35-25)33-11-12-34-30-22-8-4-18(32)14-28(22)36-26-10-6-20(38-2)16-24(26)30/h3-10,13-16H,11-12H2,1-2H3,(H,33,35)(H,34,36)','InChIKey=HQVFBVTYAIBOSR-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCNc3c4ccc(Cl)cc4nc4ccc(OC)cc34)c2c1',NULL),
	(188525,1,0,NULL,'No Comparision - Unparameterized Atom - Sr(a2) connected atoms =[ ]','C3H4?O4Sr',191.6822,NULL,'0733099323266D22-FICuS-01-14','0733099323266D22-FICTS-01-F3','0733099323266D22-uuuuu-01-C3','InChI=1S/C3H4O4.Sr/c4-1-2(5)3(6)7;/h1-2,5H,(H,6,7);/q;+2','InChIKey=JDNNVTAPNMVJSG-UHFFFAOYSA-N','*.O=CC(O)C(=O)O.[Sr+2]','1'),
	(188526,4,0,'7404-24-2','Consistent with Molecular Formula','C6H12O5',164.1578,NULL,'C252082D5474D492-FICuS-01-38','C252082D5474D492-FICTS-01-17','C252082D5474D492-uuuuu-01-E7','InChI=1S/C6H12O5/c1-10-6-5(9)4(8)3(7)2-11-6/h3-9H,2H2,1H3','InChIKey=ZBDGHWFPLXXWRD-UHFFFAOYSA-N','COC1OCC(O)C(O)C1O','1'),
	(188527,4,0,'7404-25-3','Consistent with Molecular Formula','C7H12O6',192.1682,'D-Mannonic acid, 4-O-methyl-, .delta.-lactone','FDFDD0D28C8AEF24-FICuS-01-AA','83C9676EF058DC14-FICTS-01-44','FDFDD0D28C8AEF24-uuuuu-01-59','InChI=1S/C7H12O6/c1-12-6-3(2-8)13-7(11)5(10)4(6)9/h3-6,8-10H,2H2,1H3','InChIKey=HXDOZLRAURBSLZ-UHFFFAOYSA-N','COC1C(CO)OC(=O)C(O)C1O','1'),
	(188528,5,0,'7465-44-3','Consistent with Molecular Formula','C7H13BrO5',257.0807,NULL,'8C3158290DBC5EE0-FICuS-01-66','8C3158290DBC5EE0-FICTS-01-45','8C3158290DBC5EE0-uuuuu-01-15','InChI=1S/C7H13BrO5/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-7,9-11H,2H2,1H3','InChIKey=PVACZFVRYLENKH-UHFFFAOYSA-N','COC1OC(CBr)C(O)C(O)C1O','1'),
	(188529,5,0,'7404-26-4','Consistent with Molecular Formula','C7H13BrO5',257.0807,NULL,'8C3158290DBC5EE0-FICuS-01-66','8C3158290DBC5EE0-FICTS-01-45','8C3158290DBC5EE0-uuuuu-01-15','InChI=1S/C7H13BrO5/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-7,9-11H,2H2,1H3','InChIKey=PVACZFVRYLENKH-UHFFFAOYSA-N','COC1OC(CBr)C(O)C(O)C1O','1'),
	(188530,5,0,'709-50-2','Consistent with Molecular Formula','C7H14O6',194.184,'.beta.-Methylglucoside\nMethyl .beta.-D-glucoside\nMethyl .beta.-D-glucopyranoside\n1-O-Methyl-.beta.-D-glucopyranoside\n.beta.-D-Glucopyranoside, methyl\nGlucopyranoside, methyl, .beta.-D-','0E9EBA97AD438889-FICuS-01-7A','0E9EBA97AD438889-FICTS-01-59','0E9EBA97AD438889-uuuuu-01-29','InChI=1S/C7H14O6/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-11H,2H2,1H3','InChIKey=HOVAGTYPODGVJG-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1O','1'),
	(188531,0,0,'7404-27-5','Consistent with Molecular Formula','C10H14N2O3S',242.2922,NULL,'BBA99E2EF98ABDC0-FICuS-01-AB','BBA99E2EF98ABDC0-FICTS-01-8A','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.C2H4O3/c9-8(10)11-6-7-4-2-1-3-5-7;3-1-2(4)5/h1-5H,6H2,(H3,9,10);3H,1H2,(H,4,5)','InChIKey=RDTDLIJMHBOFAI-UHFFFAOYSA-N','N=C(N)SCc1ccccc1.O=C(O)CO',NULL),
	(188532,5,0,'7468-45-3','Consistent with Molecular Formula','C8H16O6',208.2108,NULL,'701D25259C642DB4-FICuS-01-43','701D25259C642DB4-FICTS-01-22','701D25259C642DB4-uuuuu-01-F2','InChI=1S/C8H16O6/c1-12-7-4(3-9)14-8(13-2)6(11)5(7)10/h4-11H,3H2,1-2H3','InChIKey=YEEFEWNECFNTEE-UHFFFAOYSA-N','COC1OC(CO)C(OC)C(O)C1O','1'),
	(188533,5,0,'27552-11-0','Consistent with Molecular Formula','C7H14O6',194.184,NULL,'9FB89EA43D7853B1-FICuS-01-74','9FB89EA43D7853B1-FICTS-01-53','9FB89EA43D7853B1-uuuuu-01-23','InChI=1S/C7H14O6/c1-12-6-3(2-8)13-7(11)5(10)4(6)9/h3-11H,2H2,1H3','InChIKey=UGQUOHHDWLIZQM-UHFFFAOYSA-N','COC1C(CO)OC(O)C(O)C1O','1'),
	(188534,5,0,'7404-29-7','Consistent with Molecular Formula','C8H16O7',224.2102,NULL,'097633BDE65A21C6-FICuS-01-56','097633BDE65A21C6-FICTS-01-35','097633BDE65A21C6-uuuuu-01-05','InChI=1S/C8H16O7/c1-14-8(3-10)7(13)6(12)5(11)4(2-9)15-8/h4-7,9-13H,2-3H2,1H3','InChIKey=CEFPSUPHYFLNRZ-UHFFFAOYSA-N','COC1(CO)OC(CO)C(O)C(O)C1O','1'),
	(188535,5,0,'7404-30-0','Consistent with Molecular Formula','C8H16O7',224.2102,NULL,'097633BDE65A21C6-FICuS-01-56','097633BDE65A21C6-FICTS-01-35','097633BDE65A21C6-uuuuu-01-05','InChI=1S/C8H16O7/c1-14-8(3-10)7(13)6(12)5(11)4(2-9)15-8/h4-7,9-13H,2-3H2,1H3','InChIKey=CEFPSUPHYFLNRZ-UHFFFAOYSA-N','COC1(CO)OC(CO)C(O)C(O)C1O','1'),
	(188536,0,0,'7404-31-1','Consistent with Molecular Formula','C10H9BrO4',273.0827,NULL,'7237142AD3A029A0-FICuS-01-36','7170DABF0BBB0FF1-FICTS-01-65','7237142AD3A029A0-uuuuu-01-E5','InChI=1S/C10H9BrO4/c11-8-3-1-7(2-4-8)9(13)6-15-10(14)5-12/h1-4,12H,5-6H2','InChIKey=CKIVALMKXYYBKD-UHFFFAOYSA-N','O=C(CO)OCC(=O)c1ccc(Br)cc1',NULL),
	(188537,4,0,'6748-69-2','Consistent with Molecular Formula','C10H22O5S2',286.4008,NULL,'D0F116F5D4E7E01E-FICuS-01-73','D0F116F5D4E7E01E-FICTS-01-52','D0F116F5D4E7E01E-uuuuu-01-22','InChI=1S/C10H22O5S2/c1-3-16-10(17-4-2)9(15)8(14)7(13)6(12)5-11/h6-15H,3-5H2,1-2H3','InChIKey=BTOYCPDACQXQRS-UHFFFAOYSA-N','CCSC(SCC)C(O)C(O)C(O)C(O)CO','1'),
	(188538,10,0,NULL,'No Comparision - Unparameterized Atom - Sr(a1) connected atoms =[ ]','C12H22O11Sr',429.9192,'TREHALOSE','EC7ADD4D2DF4F961-FICuS-01-9D','EC7ADD4D2DF4F961-FICTS-01-7C','8341A4908BAA8D85-uuuuu-01-09','InChI=1S/C12H22O11.Sr/c13-1-3-5(15)7(17)9(19)11(21-3)23-12-10(20)8(18)6(16)4(2-14)22-12;/h3-20H,1-2H2;/q;+2','InChIKey=XXGRIVKYZGSLQR-UHFFFAOYSA-N','OCC1OC(OC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O.[Sr+2]','1'),
	(188539,5,0,'7404-32-2','Consistent with Molecular Formula','C13H19BrO8',383.1923,NULL,'066BE136C6F62D56-FICuS-01-5A','066BE136C6F62D56-FICTS-01-39','066BE136C6F62D56-uuuuu-01-09','InChI=1S/C13H19BrO8/c1-6(15)19-10-9(5-14)22-13(18-4)12(21-8(3)17)11(10)20-7(2)16/h9-13H,5H2,1-4H3','InChIKey=JEEGQLMJZGMZSR-UHFFFAOYSA-N','COC1OC(CBr)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(188540,0,1,'672-18-4','Consistent with Molecular Formula','C4H3FO4',134.0637,NULL,'FDEECFB392337188-FICuS-01-82','FDEECFB392337188-FICTS-01-61','74D9B18C3A485B4E-uuuuu-01-1C','InChI=1S/C4H3FO4/c5-2(4(8)9)1-3(6)7/h1H,(H,6,7)(H,8,9)/b2-1-','InChIKey=OISKHJXTRQPMQT-UPHRSURJSA-N','O=C(O)/C=C(\\F)C(=O)O','1'),
	(188541,4,0,'7404-33-3','Consistent with Molecular Formula','C13H20N2O6',300.3108,NULL,'209AB6A8312B0EF2-FICuS-01-59','209AB6A8312B0EF2-FICTS-01-38','209AB6A8312B0EF2-uuuuu-01-08','InChI=1S/C13H20N2O6/c1-21-12(9(17)7-16)10(18)11(19)13(20)15-14-8-5-3-2-4-6-8/h2-6,9-12,14,16-19H,7H2,1H3,(H,15,20)','InChIKey=HYXALBNMTPMXOQ-UHFFFAOYSA-N','COC(C(O)CO)C(O)C(O)C(=O)NNc1ccccc1','1'),
	(188542,5,0,'28251-53-8','Consistent with Molecular Formula','C13H20O8',304.2962,NULL,'5E05FD8FAD952821-FICuS-01-6E','5E05FD8FAD952821-FICTS-01-4D','5E05FD8FAD952821-uuuuu-01-1D','InChI=1S/C13H20O8/c1-6-10(19-7(2)14)11(20-8(3)15)12(21-9(4)16)13(17-5)18-6/h6,10-13H,1-5H3','InChIKey=RTVWBDNQHISFHI-UHFFFAOYSA-N','COC1OC(C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(188543,5,0,'7468-47-5','Consistent with Molecular Formula','C13H20O9',320.2956,NULL,'AEB0CA2F2E8A188E-FICuS-01-91','AEB0CA2F2E8A188E-FICTS-01-70','AEB0CA2F2E8A188E-uuuuu-01-40','InChI=1S/C13H20O9/c1-6(15)19-10-9(5-14)22-13(18-4)12(21-8(3)17)11(10)20-7(2)16/h9-14H,5H2,1-4H3','InChIKey=OBVFJYUDIWPVKD-UHFFFAOYSA-N','COC1OC(CO)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(188544,0,0,'1220-99-1','Consistent with Molecular Formula','C14H11NO3S',273.3058,'N-Acetylphenothiazine S,S-dioxide\n10H-Phenothiazine, 10-acetyl-, 5,5-dioxide\nPhenothiazine, 10-acetyl-, 5,5-dioxide','A6D3EC426776F7FB-FICuS-01-82','A6D3EC426776F7FB-FICTS-01-61','A6D3EC426776F7FB-uuuuu-01-31','InChI=1S/C14H11NO3S/c1-10(16)15-11-6-2-4-8-13(11)19(17,18)14-9-5-3-7-12(14)15/h2-9H,1H3','InChIKey=UNVGDZPNNRQUNC-UHFFFAOYSA-N','CC(=O)N1c2ccccc2S(=O)(=O)c2ccccc21',NULL),
	(188545,0,2,'1534-21-0','Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'B7ACA1293B3C9BE7-FICuS-01-83','214F53392C026181-FICTS-01-FE','B7ACA1293B3C9BE7-uuuuu-01-32','InChI=1S/C14H14N4/c1-3-7-13(8-4-1)17-15-11-12-16-18-14-9-5-2-6-10-14/h1-12,17-18H/b15-11+,16-12+','InChIKey=QMKCXBNMSMSEMY-JOBJLJCHSA-N','C(/C=N/Nc1ccccc1)=N\\Nc1ccccc1','1'),
	(188546,5,0,'10225-48-6','Consistent with Molecular Formula','C14H19BrO9',411.2027,NULL,'49290DB1C1936DBD-FICuS-01-66','49290DB1C1936DBD-FICTS-01-45','49290DB1C1936DBD-uuuuu-01-15','InChI=1S/C14H19BrO9/c1-6(16)20-11-10(5-15)24-14(23-9(4)19)13(22-8(3)18)12(11)21-7(2)17/h10-14H,5H2,1-4H3','InChIKey=VJAPWODGPODCIG-UHFFFAOYSA-N','CC(=O)OC1OC(CBr)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(188547,5,0,'7404-34-4','Consistent with Molecular Formula','C14H19BrO9',411.2027,'.alpha.-D-Glucopyranose, 6-bromo-6-deoxy-, tetraacetate','49290DB1C1936DBD-FICuS-01-66','49290DB1C1936DBD-FICTS-01-45','49290DB1C1936DBD-uuuuu-01-15','InChI=1S/C14H19BrO9/c1-6(16)20-11-10(5-15)24-14(23-9(4)19)13(22-8(3)18)12(11)21-7(2)17/h10-14H,5H2,1-4H3','InChIKey=VJAPWODGPODCIG-UHFFFAOYSA-N','CC(=O)OC1OC(CBr)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(188548,5,0,'24871-54-3','Consistent with Molecular Formula','C14H19IO9',458.2032,'.alpha.-D-Glucopyranose, 6-deoxy-6-iodo-, tetraacetate\nGlucopyranose, 6-deoxy-6-iodo-, tetraacetate, .alpha.-D-','C3E1C82577FA7A1C-FICuS-01-76','C3E1C82577FA7A1C-FICTS-01-55','C3E1C82577FA7A1C-uuuuu-01-25','InChI=1S/C14H19IO9/c1-6(16)20-11-10(5-15)24-14(23-9(4)19)13(22-8(3)18)12(11)21-7(2)17/h10-14H,5H2,1-4H3','InChIKey=QSYWOQIXQODCDZ-UHFFFAOYSA-N','CC(=O)OC1OC(CI)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(188549,5,0,'7468-48-6','Consistent with Molecular Formula','C14H19IO9',458.2032,NULL,'C3E1C82577FA7A1C-FICuS-01-76','C3E1C82577FA7A1C-FICTS-01-55','C3E1C82577FA7A1C-uuuuu-01-25','InChI=1S/C14H19IO9/c1-6(16)20-11-10(5-15)24-14(23-9(4)19)13(22-8(3)18)12(11)21-7(2)17/h10-14H,5H2,1-4H3','InChIKey=QSYWOQIXQODCDZ-UHFFFAOYSA-N','CC(=O)OC1OC(CI)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(188550,5,0,'7404-35-5','Consistent with Molecular Formula','C14H20O9',332.3066,NULL,'B414CDA9642C6374-FICuS-01-56','B414CDA9642C6374-FICTS-01-35','B414CDA9642C6374-uuuuu-01-05','InChI=1S/C14H20O9/c1-6-11(20-7(2)15)12(21-8(3)16)13(22-9(4)17)14(19-6)23-10(5)18/h6,11-14H,1-5H3','InChIKey=QZQMGQQOGJIDKJ-UHFFFAOYSA-N','CC(=O)OC1OC(C)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(188551,0,2,'7404-36-6','Consistent with Molecular Formula','C15H16N4',252.3182,NULL,'77C4DCA2D732E657-FICuS-01-6D','5D953E33C40C8EAD-FICTS-01-57','77C4DCA2D732E657-uuuuu-01-1C','InChI=1S/C15H16N4/c1-3-7-14(8-4-1)13-18-16-11-12-17-19-15-9-5-2-6-10-15/h1-12,18-19H,13H2/b16-11+,17-12+','InChIKey=BHDBJMFNYYDKLD-MAEUFBSDSA-N','C(/C=N/Nc1ccccc1)=N\\NCc1ccccc1','1'),
	(188552,4,0,'7598-49-4','Consistent with Molecular Formula','C16H24O10',376.3596,NULL,'FA019C8D569B3397-FICuS-01-63','FA019C8D569B3397-FICTS-01-42','FA019C8D569B3397-uuuuu-01-12','InChI=1S/C16H24O10/c1-6-23-16(8-22-10(3)18)15(25-12(5)20)14(24-11(4)19)13(26-16)7-21-9(2)17/h13-15H,6-8H2,1-5H3','InChIKey=DQHZSEKAVUOAPQ-UHFFFAOYSA-N','CCOC1(COC(C)=O)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(188553,4,1,'7404-37-7','Consistent with Molecular Formula','C17H25N3O11',447.398,NULL,'E12B097A3BAAAE9F-FICuS-01-8E','E12B097A3BAAAE9F-FICTS-01-6D','8053AA1EB4E84F20-uuuuu-01-0D','InChI=1S/C17H25N3O11/c1-8(21)27-7-14(29-10(3)23)16(31-12(5)25)15(30-11(4)24)13(28-9(2)22)6-19-20-17(18)26/h6,13-16H,7H2,1-5H3,(H3,18,20,26)/b19-6+','InChIKey=BUQCIIJHEAYUAF-KPSZGOFPSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(/C=N/NC(N)=O)OC(C)=O','1'),
	(188554,2,0,'7468-49-7','Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'442389E35ED156FC-FICuS-01-60','442389E35ED156FC-FICTS-01-3F','442389E35ED156FC-uuuuu-01-0F','InChI=1S/C18H21NO3/c1-11-9-17(13-5-3-4-6-14(13)18(20)21)19-16-8-7-12(22-2)10-15(11)16/h7-10,13-14H,3-6H2,1-2H3,(H,20,21)','InChIKey=KIIOLKMSTZNPFU-UHFFFAOYSA-N','COc1ccc2nc(C3CCCCC3C(=O)O)cc(C)c2c1','1'),
	(188555,4,0,'7404-38-8','Consistent with Molecular Formula','C18H22N4O6',390.395,NULL,'D73F9BCC1EA632A3-FICuS-01-82','473F01080386C718-FICTS-01-07','D73F9BCC1EA632A3-uuuuu-01-31','InChI=1S/C18H22N4O6/c23-13(15(25)17(27)21-19-11-7-3-1-4-8-11)14(24)16(26)18(28)22-20-12-9-5-2-6-10-12/h1-10,13-16,19-20,23-26H,(H,21,27)(H,22,28)','InChIKey=DWXZSSBEIPPQIM-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(O)C(O)C(O)C(O)C(=O)NNc1ccccc1','1'),
	(188556,3,2,NULL,'Consistent with Molecular Formula','C19H24N4O4',372.423,NULL,'045ADC39A7B772B5-FICuS-01-65','17943B348DB5488D-FICTS-01-32','045ADC39A7B772B5-uuuuu-01-14','InChI=1S/C19H24N4O4/c1-27-13-17(24)19(26)18(25)16(23-22-15-10-6-3-7-11-15)12-20-21-14-8-4-2-5-9-14/h2-12,17-19,21-22,24-26H,13H2,1H3','InChIKey=RYKOZJZMBYLKJS-UHFFFAOYSA-N','COCC(O)C(O)C(O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(188557,4,2,'3624-30-4','Consistent with Molecular Formula','C19H24N4O5',388.4224,NULL,'57D5FDCFB6124F0D-FICuS-01-88','1E989C34C9D9B85B-FICTS-01-5A','57D5FDCFB6124F0D-uuuuu-01-37','InChI=1S/C19H24N4O5/c24-12-16(25)18(27)19(28)17(26)15(23-22-14-9-5-2-6-10-14)11-20-21-13-7-3-1-4-8-13/h1-11,16-19,21-22,24-28H,12H2/b20-11+,23-15?','InChIKey=DYJQLKKHVVZAOP-HCRUAMEXSA-N','OCC(O)C(O)C(O)C(O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(188558,9,0,'7404-41-3','Consistent with Molecular Formula','C26H36N2O8',504.579,NULL,'CDE9F70FE6FA74C8-FICuS-01-A7','222F7057CBFE7861-FICTS-01-3B','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C6H12O6/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-2(7)3(8)4(9)5(10)6(11)12/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;2-5,7-10H,1H3,(H,11,12)','InChIKey=QBHCLZQYTUDDFS-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.CC(O)C(O)C(O)C(O)C(=O)O','1'),
	(188559,4,0,'7404-42-4','Consistent with Molecular Formula','C20H26O5S2',410.5424,NULL,'EF4E80228BEE94E0-FICuS-01-7D','EF4E80228BEE94E0-FICTS-01-5C','EF4E80228BEE94E0-uuuuu-01-2C','InChI=1S/C20H26O5S2/c21-11-16(22)17(23)18(24)19(25)20(26-12-14-7-3-1-4-8-14)27-13-15-9-5-2-6-10-15/h1-10,16-25H,11-13H2','InChIKey=XYJQPBTZELOVDP-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(SCc1ccccc1)SCc1ccccc1','1'),
	(188560,4,0,'7404-43-5','Consistent with Molecular Formula','C20H26O9S2',474.54,NULL,'5F4CDAC6372E9289-FICuS-01-74','5F4CDAC6372E9289-FICTS-01-53','5F4CDAC6372E9289-uuuuu-01-23','InChI=1S/C20H26O9S2/c21-11-16(22)17(23)18(24)19(25)20(30(26,27)12-14-7-3-1-4-8-14)31(28,29)13-15-9-5-2-6-10-15/h1-10,16-25H,11-13H2','InChIKey=OZSVHHBXLWLBGO-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)C(C(O)C(O)C(O)C(O)CO)S(=O)(=O)Cc1ccccc1','1'),
	(188561,5,0,'7502-07-0','Consistent with Molecular Formula','C28H25IO8',616.4052,NULL,'012E7E22E20A4417-FICuS-01-37','012E7E22E20A4417-FICTS-01-16','012E7E22E20A4417-uuuuu-01-E6','InChI=1S/C28H25IO8/c1-33-28-24(37-27(32)20-15-9-4-10-16-20)23(36-26(31)19-13-7-3-8-14-19)22(21(17-29)34-28)35-25(30)18-11-5-2-6-12-18/h2-16,21-24,28H,17H2,1H3','InChIKey=PZIHVRKLNUFQQX-UHFFFAOYSA-N','COC1OC(CI)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(188562,4,2,'7404-44-6','Consistent with Molecular Formula','C29H34N4O10',598.6084,NULL,'41130231264F69EF-FICuS-01-32','C7E4E700DC0EBA5A-FICTS-01-6A','41130231264F69EF-uuuuu-01-E1','InChI=1S/C29H34N4O10/c1-18(34)39-17-26(40-19(2)35)28(42-21(4)37)29(43-22(5)38)27(41-20(3)36)25(33-32-24-14-10-7-11-15-24)16-30-31-23-12-8-6-9-13-23/h6-16,26-29,31-32H,17H2,1-5H3/b30-16+,33-25+','InChIKey=MLNCNATWGIZADS-HSNFYBPSSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(188563,5,0,'7404-45-7','Consistent with Molecular Formula','C64H55BrO5',984.0395,NULL,'FB831AA2F42DB593-FICuS-01-72','FB831AA2F42DB593-FICTS-01-51','FB831AA2F42DB593-uuuuu-01-21','InChI=1S/C64H55BrO5/c1-66-61-60(70-64(54-41-23-8-24-42-54,55-43-25-9-26-44-55)56-45-27-10-28-46-56)59(69-63(51-35-17-5-18-36-51,52-37-19-6-20-38-52)53-39-21-7-22-40-53)58(57(47-65)67-61)68-62(48-29-11-2-12-30-48,49-31-13-3-14-32-49)50-33-15-4-16-34-50/h2-','InChIKey=ZJEJBLWGAZBXNH-UHFFFAOYSA-N','COC1OC(CBr)C(OC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OC(c2ccccc2)(c2ccccc2)c2ccccc2)C1OC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(188564,5,0,'7465-46-5','Consistent with Molecular Formula','C64H55IO5',1031.04,NULL,'F18EC137677E4003-FICuS-01-49','F18EC137677E4003-FICTS-01-28','F18EC137677E4003-uuuuu-01-F8','InChI=1S/C64H55IO5/c1-66-61-60(70-64(54-41-23-8-24-42-54,55-43-25-9-26-44-55)56-45-27-10-28-46-56)59(69-63(51-35-17-5-18-36-51,52-37-19-6-20-38-52)53-39-21-7-22-40-53)58(57(47-65)67-61)68-62(48-29-11-2-12-30-48,49-31-13-3-14-32-49)50-33-15-4-16-34-50/h2-4','InChIKey=XHGZNXWKLRYZFD-UHFFFAOYSA-N','COC1OC(CI)C(OC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OC(c2ccccc2)(c2ccccc2)c2ccccc2)C1OC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(188565,1,0,'7404-46-8','Consistent with Molecular Formula','C22H16O2',312.3672,NULL,'0FE5D3722D4A1294-FICuS-01-52','0FE5D3722D4A1294-FICTS-01-31','0FE5D3722D4A1294-uuuuu-01-01','InChI=1S/C22H16O2/c23-22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21(24-22)18-14-8-3-9-15-18/h1-15,21H','InChIKey=KIEOMRYTVQSFBX-UHFFFAOYSA-N','O=C1OC(c2ccccc2)C(c2ccccc2)=C1c1ccccc1','1'),
	(188566,0,0,'7465-47-6','Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'39AB98755A3A84A4-FICuS-01-5E','39AB98755A3A84A4-FICTS-01-3D','39AB98755A3A84A4-uuuuu-01-0D','InChI=1S/C18H16O3/c19-16-13-18(17(20)21-16,11-14-7-3-1-4-8-14)12-15-9-5-2-6-10-15/h1-10H,11-13H2','InChIKey=BXALFYVUDONTIB-UHFFFAOYSA-N','O=C1CC(Cc2ccccc2)(Cc2ccccc2)C(=O)O1',NULL),
	(188567,0,0,'7404-47-9','Consistent with Molecular Formula','C24H20O2',340.4208,NULL,'2FD3F57B8A3615BD-FICuS-01-78','2FD3F57B8A3615BD-FICTS-01-57','2FD3F57B8A3615BD-uuuuu-01-27','InChI=1S/C24H20O2/c25-23-24(16-19-10-4-1-5-11-19,17-20-12-6-2-7-13-20)18-22(26-23)21-14-8-3-9-15-21/h1-15,18H,16-17H2','InChIKey=BEUONKFGAAPQRM-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=CC1(Cc1ccccc1)Cc1ccccc1',NULL),
	(188568,3,0,'7502-08-1','Consistent with Molecular Formula','C22H18O2',314.383,NULL,'895EBFC478688DDB-FICuS-01-90','895EBFC478688DDB-FICTS-01-6F','895EBFC478688DDB-uuuuu-01-3F','InChI=1S/C22H18O2/c23-22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21(24-22)18-14-8-3-9-15-18/h1-15,19-21H','InChIKey=MVTIUBAHVVKYAE-UHFFFAOYSA-N','O=C1OC(c2ccccc2)C(c2ccccc2)C1c1ccccc1','1'),
	(188569,1,0,'7404-48-0','Consistent with Molecular Formula','C24H22O2',342.4366,NULL,'07658A43A68A3B49-FICuS-01-4B','07658A43A68A3B49-FICTS-01-2A','07658A43A68A3B49-uuuuu-01-FA','InChI=1S/C24H22O2/c25-23-24(16-19-10-4-1-5-11-19,17-20-12-6-2-7-13-20)18-22(26-23)21-14-8-3-9-15-21/h1-15,22H,16-18H2','InChIKey=MAUIIAKFUZUURY-UHFFFAOYSA-N','O=C1OC(c2ccccc2)CC1(Cc1ccccc1)Cc1ccccc1','1'),
	(188570,0,0,'7404-49-1','Consistent with Molecular Formula','C7H16N2O4',192.2144,NULL,'866F80CE217548E1-FICuS-01-52','866F80CE217548E1-FICTS-01-31','7C7CEFB65622E40F-uuuuu-01-2B','InChI=1S/C5H14N2.C2H2O4/c1-2-3-4-5-7-6;3-1(4)2(5)6/h7H,2-6H2,1H3;(H,3,4)(H,5,6)','InChIKey=VCISWVFYPFOYAU-UHFFFAOYSA-N','CCCCCNN.O=C(O)C(=O)O',NULL),
	(188571,0,0,'33083-79-3','Consistent with Molecular Formula','C17H12S',248.3418,NULL,'B91C1150FD107CF9-FICuS-01-61','B91C1150FD107CF9-FICTS-01-40','B91C1150FD107CF9-uuuuu-01-10','InChI=1S/C17H12S/c18-17(14-8-2-1-3-9-14)16-12-6-10-13-7-4-5-11-15(13)16/h1-12H','InChIKey=JSLXFEJROZYETE-UHFFFAOYSA-N','S=C(c1ccccc1)c1cccc2ccccc12',NULL),
	(188572,0,0,'28560-95-4','Consistent with Molecular Formula','C19H12N2O3',316.3154,NULL,'06DB0EDCFA4C029C-FICuS-01-8B','06DB0EDCFA4C029C-FICTS-01-6A','06DB0EDCFA4C029C-uuuuu-01-3A','InChI=1S/C19H12N2O3/c22-13-9-10-14(23)18-17(13)19(21-20-18)11-5-1-3-7-15(11)24-16-8-4-2-6-12(16)19/h1-10,22-23H','InChIKey=WZGLLGFNWAQZNW-UHFFFAOYSA-N','Oc1ccc(O)c2c1N=NC21c2ccccc2Oc2ccccc21',NULL),
	(188573,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O2',300.316,NULL,'D6035F6089AEF23F-FICuS-01-6D','D6035F6089AEF23F-FICTS-01-4C','D6035F6089AEF23F-uuuuu-01-1C','InChI=1S/C19H12N2O2/c22-14-11-9-13(10-12-14)20-21-19-15-5-1-3-7-17(15)23-18-8-4-2-6-16(18)19/h1-12H','InChIKey=AEHZNJLTNITZDC-UHFFFAOYSA-N','O=C1C=CC(=NN=c2c3ccccc3oc3ccccc23)C=C1',NULL),
	(188574,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'94482422919FCBAB-FICuS-01-5B','94482422919FCBAB-FICTS-01-3A','94482422919FCBAB-uuuuu-01-0A','InChI=1S/C19H14N2O/c22-18-13-11-17(12-14-18)20-21-19(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14H','InChIKey=LLIMOZAAMAGSJH-UHFFFAOYSA-N','O=C1C=CC(=NN=C(c2ccccc2)c2ccccc2)C=C1',NULL),
	(188575,0,0,'2435-53-2','Consistent with Molecular Formula','C6Cl4O2',245.8768,'o-Chloranil\no-Chloroanil\nIsochloranil\nTetrachloro-o-quinone\nTetrachloro-o-benzoquinone\nTetrachloro-1,2-benzoquinone\n3,4,5,6-Tetrachloro-o-benzoquinone\n3,4,5,6-Tetrachloro-1,2-benzoquinone\n3,4,5,6-Tetrachloro-3,5-cyclohexadiene-1,2-dione\n3,5-Cyclohexadiene-1,2-dione, 3,4,5,6-tetrachloro-\no-Benzoquinone, 3,4,5,6-tetrachloro-','42C3140224347839-FICuS-01-12','42C3140224347839-FICTS-01-F1','42C3140224347839-uuuuu-01-C1','InChI=1S/C6Cl4O2/c7-1-2(8)4(10)6(12)5(11)3(1)9','InChIKey=VRGCYEIGVVTZCC-UHFFFAOYSA-N','O=C1C(=O)C(Cl)=C(Cl)C(Cl)=C1Cl',NULL),
	(188576,0,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'50673FEB077A4B30-FICuS-01-51','50673FEB077A4B30-FICTS-01-30','50673FEB077A4B30-uuuuu-01-00','InChI=1S/C17H17NO/c1-3-9-15-13(7-1)17(18-11-5-6-12-18)14-8-2-4-10-16(14)19-15/h1-4,7-10,17H,5-6,11-12H2','InChIKey=YCWPDKINOVHWTE-UHFFFAOYSA-N','c1ccc2c(c1)Oc1ccccc1C2N1CCCC1',NULL),
	(188577,0,0,'6048-49-3','Consistent with Molecular Formula','C16H8N2O',244.252,NULL,'72FCE4B62A95D0FC-FICuS-01-88','72FCE4B62A95D0FC-FICTS-01-67','72FCE4B62A95D0FC-uuuuu-01-37','InChI=1S/C16H8N2O/c17-9-11(10-18)16-12-5-1-3-7-14(12)19-15-8-4-2-6-13(15)16/h1-8H','InChIKey=CRVMJWCVORNATK-UHFFFAOYSA-N','N#CC(C#N)=C1c2ccccc2Oc2ccccc21',NULL),
	(188578,0,0,'65714-65-0','Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'ADA172A63D8C3E53-FICuS-01-70','ADA172A63D8C3E53-FICTS-01-4F','ADA172A63D8C3E53-uuuuu-01-1F','InChI=1S/C18H13NO3/c1-2-21-18(20)14(11-19)17-12-7-3-5-9-15(12)22-16-10-6-4-8-13(16)17/h3-10H,2H2,1H3','InChIKey=RMABXBDSIGBEQJ-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C1c2ccccc2Oc2ccccc21',NULL),
	(188579,0,0,NULL,'Consistent with Molecular Formula','C20H18O5',338.3592,NULL,'359E46BBF49D3689-FICuS-01-6C','359E46BBF49D3689-FICTS-01-4B','359E46BBF49D3689-uuuuu-01-1B','InChI=1S/C20H18O5/c1-3-23-19(21)18(20(22)24-4-2)17-13-9-5-7-11-15(13)25-16-12-8-6-10-14(16)17/h5-12H,3-4H2,1-2H3','InChIKey=FXUYAUGMUXMROP-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C1c2ccccc2Oc2ccccc21',NULL),
	(188580,0,0,'6788-63-2','Consistent with Molecular Formula','C16H8N2S',260.3126,NULL,'2B30ACA277BFCFB3-FICuS-01-89','2B30ACA277BFCFB3-FICTS-01-68','2B30ACA277BFCFB3-uuuuu-01-38','InChI=1S/C16H8N2S/c17-9-11(10-18)16-12-5-1-3-7-14(12)19-15-8-4-2-6-13(15)16/h1-8H','InChIKey=XDQPCEIUOGNUHS-UHFFFAOYSA-N','N#CC(C#N)=C1c2ccccc2Sc2ccccc21',NULL),
	(188581,0,0,NULL,'Consistent with Molecular Formula','C17H15NNaO4',320.2996,NULL,'2CE6899CEC937317-FICuS-01-6A','2CE6899CEC937317-FICTS-01-49','A70165938CE8C1BF-uuuuu-01-1A','InChI=1S/C17H15NO4.Na/c19-15(9-10-16(20)21)18-17-11-5-1-3-7-13(11)22-14-8-4-2-6-12(14)17;/h1-8,17H,9-10H2,(H,18,19)(H,20,21);/q;+1','InChIKey=BOHBGFHAWCMXAW-UHFFFAOYSA-N','O=C(O)CCC(=O)NC1c2ccccc2Oc2ccccc21.[Na+]',NULL),
	(188582,3,0,NULL,'Consistent with Molecular Formula','C5H10O4',134.1316,NULL,'E13A874E6DE9212E-FICuS-01-6B','E13A874E6DE9212E-FICTS-01-4A','E13A874E6DE9212E-uuuuu-01-1A','InChI=1S/C5H10O4/c6-2-4-3(7)1-5(8)9-4/h3-8H,1-2H2','InChIKey=PDWIQYODPROSQH-UHFFFAOYSA-N','OCC1OC(O)CC1O','1'),
	(188583,0,0,'7461-49-6','Consistent with Molecular Formula','C3H8ClNO',109.5553,NULL,'A691BA49A7A769B3-FICuS-01-6C','A691BA49A7A769B3-FICTS-01-4B','A66D1DAC982AB0FD-uuuuu-01-40','InChI=1S/C3H7NO.ClH/c1-2-3(4)5;/h2H2,1H3,(H2,4,5);1H','InChIKey=VHWJSJBTUWUEAL-UHFFFAOYSA-N','CCC(N)=O.Cl',NULL),
	(188584,0,0,'7461-50-9','Consistent with Molecular Formula','C4H4ClN3',129.5487,NULL,'8F759D5FC7033E09-FICuS-01-67','8F759D5FC7033E09-FICTS-01-46','8F759D5FC7033E09-uuuuu-01-16','InChI=1S/C4H4ClN3/c5-4-7-2-1-3(6)8-4/h1-2H,(H2,6,7,8)','InChIKey=LPBDZVNGCNTELM-UHFFFAOYSA-N','Nc1ccnc(Cl)n1',NULL),
	(188585,0,0,'7461-51-0','Consistent with Molecular Formula','C13H9N3O5',287.2312,'3,5-Dinitrobenzanilide\nBenzamide, 3,5-dinitro-N-phenyl-','542F7B0A084C5CFC-FICuS-01-72','542F7B0A084C5CFC-FICTS-01-51','542F7B0A084C5CFC-uuuuu-01-21','InChI=1S/C13H9N3O5/c17-13(14-10-4-2-1-3-5-10)9-6-11(15(18)19)8-12(7-9)16(20)21/h1-8H,(H,14,17)','InChIKey=JNIVGHFBGSNDHF-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(188586,0,1,'7461-52-1','Consistent with Molecular Formula','C17H25BrN4O4',429.3129,NULL,'4A2A0DBC0B7B1392-FICuS-01-62','4A2A0DBC0B7B1392-FICTS-01-41','1A6433A2AA243F83-uuuuu-01-F7','InChI=1S/C17H25BrN4O4/c18-12-8-6-4-2-1-3-5-7-9-13-19-20-16-11-10-15(21(23)24)14-17(16)22(25)26/h10-11,13-14,20H,1-9,12H2/b19-13+','InChIKey=YMWAONQOJARCNG-CPNJWEJPSA-N','O=[N+]([O-])c1ccc(N/N=C/CCCCCCCCCCBr)c([N+](=O)[O-])c1','1'),
	(188587,0,0,'7461-53-2','Consistent with Molecular Formula','C7H14IN',239.0988,NULL,'019A165E55486791-FICuS-01-30','019A165E55486791-FICTS-01-0F','394B17F358200BC9-uuuuu-01-F6','InChI=1S/C7H14N.HI/c1-5-6-7-8(2,3)4;/h1H,6-7H2,2-4H3;1H/q+1;/p-1','InChIKey=ZSEWQNIDLCVUIZ-UHFFFAOYSA-M','C#CCC[N+](C)(C)C.[I-]',NULL),
	(188588,0,0,'504-20-1','Consistent with Molecular Formula','C9H14O',138.209,'Foron\nPhorone\nDiisobutenyl ketone\nDiisopropylidene acetone\nsym-Diisopropylidene acetone\n2,6-Dimethyl-2,5-heptadien-4-one\nWLN: 1Y1&U1V1UY1&1\n2,5-Heptadien-4-one, 2,6-dimethyl-\n2,5-Heptadien-4-one, 2,6-dimethyl-\nPhoron','2633AA104C63B9E9-FICuS-01-51','2633AA104C63B9E9-FICTS-01-30','2633AA104C63B9E9-uuuuu-01-00','InChI=1S/C9H14O/c1-7(2)5-9(10)6-8(3)4/h5-6H,1-4H3','InChIKey=MTZWHHIREPJPTG-UHFFFAOYSA-N','CC(C)=CC(=O)C=C(C)C',NULL),
	(188589,0,0,'7621-99-0','Consistent with Molecular Formula','C11H15IO3S',354.2022,NULL,'D58420B702AC6FD3-FICuS-01-60','D58420B702AC6FD3-FICTS-01-3F','ED55211A0FC4038B-uuuuu-01-08','InChI=1S/C11H15O3S.HI/c1-4-13-11(12)7-15-10-5-8(2)14-9(3)6-10;/h5-6H,4,7H2,1-3H3;1H/q+1;/p-1','InChIKey=BOAQAHWUIIFBBC-UHFFFAOYSA-M','CCOC(=O)CSc1cc(C)[o+]c(C)c1.[I-]',NULL),
	(188590,0,0,'7461-54-3','Consistent with Molecular Formula','C11H22IN',295.206,NULL,'5A69114FCBA17221-FICuS-01-4B','5A69114FCBA17221-FICTS-01-2A','62B810E2C6C91E79-uuuuu-01-0B','InChI=1S/C11H22N.HI/c1-5-6-7-8-9-10-11-12(2,3)4;/h5-7,10-11H2,1-4H3;1H/q+1;/p-1','InChIKey=DUUZEXKEPRSGTD-UHFFFAOYSA-M','CCCCC#CCC[N+](C)(C)C.[I-]',NULL),
	(188591,0,0,'7470-96-4','Consistent with Molecular Formula','C12H19BrN2',271.1995,NULL,'9A3EB58D799A1E73-FICuS-01-76','9A3EB58D799A1E73-FICTS-01-55','57739FE42B164426-uuuuu-01-EF','InChI=1S/C12H19N2.BrH/c1-2-4-12(5-3-1)6-9-14-10-7-13-8-11-14;/h7-8,10-12H,1-6,9H2;1H/q+1;/p-1','InChIKey=MOPXZXBDNBZAPP-UHFFFAOYSA-M','[Br-].c1c[n+](CCC2CCCCC2)ccn1',NULL),
	(188592,0,0,'7506-10-7','Consistent with Molecular Formula','C13H7N3O3',253.2166,NULL,'B853A1E7B5FB9D01-FICuS-01-74','B853A1E7B5FB9D01-FICTS-01-53','B853A1E7B5FB9D01-uuuuu-01-23','InChI=1S/C13H7N3O3/c14-7-8-1-3-10-12(5-8)16(19)13-6-9(17)2-4-11(13)15(10)18/h1-6,17H','InChIKey=FRBJLTQBXFBCOQ-UHFFFAOYSA-N','N#Cc1ccc2c(c1)[n+]([O-])c1cc(O)ccc1[n+]2[O-]',NULL),
	(188593,0,0,'7470-97-5','Consistent with Molecular Formula','C13H8N2O5',272.2166,NULL,'6D4F1C8B2C82ED1B-FICuS-01-84','6D4F1C8B2C82ED1B-FICTS-01-63','6D4F1C8B2C82ED1B-uuuuu-01-33','InChI=1S/C13H8N2O5/c16-8-2-4-10-12(6-8)15(20)9-3-1-7(13(17)18)5-11(9)14(10)19/h1-6,16H,(H,17,18)','InChIKey=OWHLTNIVSIADBH-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)[n+]([O-])c1ccc(O)cc1[n+]2[O-]',NULL),
	(188594,0,0,'366-65-4','Consistent with Molecular Formula','C13H10BrF2NO',314.1289,NULL,'E4B769BC3B7D726A-FICuS-01-7D','E4B769BC3B7D726A-FICTS-01-5C','29FA43D569F1283F-uuuuu-01-11','InChI=1S/C13H10F2NO.BrH/c14-11-5-3-10(4-6-11)13(17)9-16-7-1-2-12(15)8-16;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=DQPADHFCPCCAHN-UHFFFAOYSA-M','O=C(C[n+]1cccc(F)c1)c1ccc(F)cc1.[Br-]',NULL),
	(188595,0,0,'29917-77-9','Consistent with Molecular Formula','C13H11IN2',322.1478,NULL,'24211ECA05F3033E-FICuS-01-43','24211ECA05F3033E-FICTS-01-22','1CF01F67089B6F66-uuuuu-01-0F','InChI=1S/C13H11N2.HI/c1-15-12-8-4-2-6-10(12)14-11-7-3-5-9-13(11)15;/h2-9H,1H3;1H/q+1;/p-1','InChIKey=ATDSQRLBYMILSN-UHFFFAOYSA-M','C[n+]1c2ccccc2nc2ccccc21.[I-]',NULL),
	(188596,0,1,'621-96-5','Consistent with Molecular Formula','C14H14N2',210.278,'4,4\'-Diaminostilbene\n4,4\'-Stilbenediamine\nWLN: ZR D1U1R DZ\nBenzenamine, 4,4\'-(1,2-ethenediyl)bis-','5AD5E6038094CEEC-FICuS-01-79','5AD5E6038094CEEC-FICTS-01-58','5AD5E6038094CEEC-uuuuu-01-28','InChI=1S/C14H14N2/c15-13-7-3-11(4-8-13)1-2-12-5-9-14(16)10-6-12/h1-10H,15-16H2','InChIKey=KOGDFDWINXIWHI-UHFFFAOYSA-N','Nc1ccc(/C=C/c2ccc(N)cc2)cc1','1'),
	(188597,0,1,'7470-98-6','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'E955D4F5503A14EA-FICuS-01-66','E955D4F5503A14EA-FICTS-01-45','0D515A180E7DB7F5-uuuuu-01-13','InChI=1S/C14H16O2/c1-10(2)16-9-12-8-7-11-5-3-4-6-13(11)14(12)15/h3-6,9-10H,7-8H2,1-2H3/b12-9+','InChIKey=SLNMENZKSIDVLE-FMIVXFBMSA-N','CC(C)O/C=C1\\CCc2ccccc2C1=O','1'),
	(188598,0,0,'4431-03-2','Consistent with Molecular Formula','C15H20O2',232.3218,'Nootkatin','D6A96D0958D46DB9-FICuS-01-78','98918C82D36E608D-FICTS-01-3A','D6A96D0958D46DB9-uuuuu-01-27','InChI=1S/C15H20O2/c1-10(2)5-6-12-7-8-14(16)15(17)9-13(12)11(3)4/h5,7-9,11H,6H2,1-4H3,(H,16,17)','InChIKey=MNMNTZYOZZLKSV-UHFFFAOYSA-N','CC(C)=CCc1ccc(=O)c(O)cc1C(C)C',NULL),
	(188599,0,0,'7470-99-7','Consistent with Molecular Formula','C18H16O8',360.3196,NULL,'58C894C5EF3BFE1E-FICuS-01-95','58C894C5EF3BFE1E-FICTS-01-74','58C894C5EF3BFE1E-uuuuu-01-44','InChI=1S/C18H16O8/c1-22-14-4-9(5-15(23-2)17(14)24-3)16(19)10-6-12-13(26-8-25-12)7-11(10)18(20)21/h4-7H,8H2,1-3H3,(H,20,21)','InChIKey=NKIVYOORVNTNOY-UHFFFAOYSA-N','COc1cc(C(=O)c2cc3c(cc2C(=O)O)OCO3)cc(OC)c1OC',NULL),
	(188600,0,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,'Benzophenone, 3,4,5-trimethoxy-2\'-methyl-4\',5\'-methylenedioxy-','EE5E3513FEC7CBAE-FICuS-01-A7','EE5E3513FEC7CBAE-FICTS-01-86','EE5E3513FEC7CBAE-uuuuu-01-56','InChI=1S/C18H18O6/c1-10-5-13-14(24-9-23-13)8-12(10)17(19)11-6-15(20-2)18(22-4)16(7-11)21-3/h5-8H,9H2,1-4H3','InChIKey=BEUWRYNNEKNVFK-UHFFFAOYSA-N','COc1cc(C(=O)c2cc3c(cc2C)OCO3)cc(OC)c1OC',NULL),
	(188601,0,0,'7471-00-3','Consistent with Molecular Formula','C18H28N2O4',336.4302,NULL,'7A8A3BAD20CC8C60-FICuS-01-7B','7A8A3BAD20CC8C60-FICTS-01-5A','7A8A3BAD20CC8C60-uuuuu-01-2A','InChI=1S/C18H28N2O4/c1-7-19(8-2)15-11-18(24-14(6)22)16(20(9-3)10-4)12-17(15)23-13(5)21/h11-12H,7-10H2,1-6H3','InChIKey=DKWCIHGWFDNFHA-UHFFFAOYSA-N','CCN(CC)c1cc(OC(C)=O)c(N(CC)CC)cc1OC(C)=O',NULL),
	(188602,2,0,'7471-01-4','Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'F21B2BE5C9CD4789-FICuS-01-7F','F21B2BE5C9CD4789-FICTS-01-5E','F21B2BE5C9CD4789-uuuuu-01-2E','InChI=1S/C20H22O6/c1-24-18-9-12(3-5-16(18)21)7-14-11-26-20(23)15(14)8-13-4-6-17(22)19(10-13)25-2/h3-6,9-10,14-15,21-22H,7-8,11H2,1-2H3','InChIKey=MATGKVZWFZHCLI-UHFFFAOYSA-N','COc1cc(CC2COC(=O)C2Cc2ccc(O)c(OC)c2)ccc1O','1'),
	(188603,0,2,'605-91-4','Consistent with Molecular Formula','C25H25IN2',480.3904,'Pinacyanol\nQuinolinium, 1-ethyl-2-[3-(1-ethyl-2(1H)-quinolinylidene)-1-propenyl]-, iodide','1D8CF7A977BE93E1-FICuS-01-85','1D8CF7A977BE93E1-FICTS-01-64','255DF6047AD6FFB9-uuuuu-01-2F','InChI=1S/C25H25N2.HI/c1-3-26-22(18-16-20-10-5-7-14-24(20)26)12-9-13-23-19-17-21-11-6-8-15-25(21)27(23)4-2;/h5-19H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=QWYZFXLSWMXLDM-UHFFFAOYSA-M','CCN1/C(=C/C=C/c2ccc3ccccc3[n+]2CC)C=Cc2ccccc21.[I-]','1'),
	(188604,1,0,'7471-02-5','Consistent with Molecular Formula','C26H26ClNO2',419.9499,NULL,'8D670281894464EC-FICuS-01-46','8D670281894464EC-FICTS-01-25','8D9BA564B6C9BDA2-uuuuu-01-3A','InChI=1S/C26H25NO2.ClH/c1-28-21-15-16-26(29-2)25(18-21)27-24(17-19-9-4-3-5-10-19)23-14-8-12-20-11-6-7-13-22(20)23;/h3-16,18,24,27H,17H2,1-2H3;1H','InChIKey=RYUGHPUBVGWDOH-UHFFFAOYSA-N','COc1ccc(OC)c(NC(Cc2ccccc2)c2cccc3ccccc23)c1.Cl','1'),
	(188605,0,0,'7471-03-6','Consistent with Molecular Formula','C7H6N2OS',166.1972,'4-Hydroxy-2-aminobenzothiazole\nBenzothiazole, 2-amino-4-hydroxy-\nWLN: T56 BN DSJ CZ IQ\n4-Benzothiazolol, 2-amino-','1E41B344E3BFD739-FICuS-01-66','1E41B344E3BFD739-FICTS-01-45','1E41B344E3BFD739-uuuuu-01-15','InChI=1S/C7H6N2OS/c8-7-9-6-4(10)2-1-3-5(6)11-7/h1-3,10H,(H2,8,9)','InChIKey=PFQJPSASUCHKRO-UHFFFAOYSA-N','Nc1nc2c(O)cccc2s1',NULL),
	(188606,0,0,'51110-60-2','Consistent with Molecular Formula','C8H7NO2',149.1488,NULL,'F4D7509B13939DC0-FICuS-01-5C','F4D7509B13939DC0-FICTS-01-3B','F4D7509B13939DC0-uuuuu-01-0B','InChI=1S/C8H7NO2/c1-5-9-8-6(10)3-2-4-7(8)11-5/h2-4,10H,1H3','InChIKey=XIYDNMUWIWSMKX-UHFFFAOYSA-N','Cc1nc2c(O)cccc2o1',NULL),
	(188607,0,0,'7471-04-7','Consistent with Molecular Formula','C8H8N2OS',180.224,NULL,'73EE67C98C893347-FICuS-01-61','73EE67C98C893347-FICTS-01-40','73EE67C98C893347-uuuuu-01-10','InChI=1S/C8H8N2OS/c1-4-2-3-5(11)6-7(4)12-8(9)10-6/h2-3,11H,1H3,(H2,9,10)','InChIKey=IOQRRTGEBXOWRT-UHFFFAOYSA-N','Cc1ccc(O)c2nc(N)sc12',NULL),
	(188608,0,0,'7471-05-8','Consistent with Molecular Formula','C8H9N3',147.1792,NULL,'446EE96B15F0F841-FICuS-01-5F','446EE96B15F0F841-FICTS-01-3E','446EE96B15F0F841-uuuuu-01-0E','InChI=1S/C8H9N3/c1-2-4-9-7(3-1)8-10-5-6-11-8/h1-4H,5-6H2,(H,10,11)','InChIKey=BPPSPXOWNGOEGL-UHFFFAOYSA-N','c1ccc(C2=NCCN2)nc1',NULL),
	(188609,0,0,'7471-06-9','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'AFDFAA925C895E2F-FICuS-01-A0','AFDFAA925C895E2F-FICTS-01-7F','AFDFAA925C895E2F-uuuuu-01-4F','InChI=1S/C9H10N2O/c1-2-12-8-5-3-4-7-9(8)11-6-10-7/h3-6H,2H2,1H3,(H,10,11)','InChIKey=IBVQECXUHWRVMR-UHFFFAOYSA-N','CCOc1cccc2[nH]cnc12',NULL),
	(188610,0,0,'7471-07-0','Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'7CFE17B76E32987A-FICuS-01-76','7CFE17B76E32987A-FICTS-01-55','7CFE17B76E32987A-uuuuu-01-25','InChI=1S/C9H15NO/c1-4-9(2,3)10-5-7-11-8-6-10/h1H,5-8H2,2-3H3','InChIKey=BNRQMHZZZUFXNK-UHFFFAOYSA-N','C#CC(C)(C)N1CCOCC1',NULL),
	(188611,2,0,'7471-08-1','Consistent with Molecular Formula','C9H17N3',167.2534,NULL,'734446CA17078456-FICuS-01-2D','734446CA17078456-FICTS-01-0C','734446CA17078456-uuuuu-01-DC','InChI=1S/C9H17N3/c1-10-6-9-11-7-4-2-3-5-8(7)12-9/h7-8,10H,2-6H2,1H3,(H,11,12)','InChIKey=WPBQXUYTTMBUAG-UHFFFAOYSA-N','CNCC1=NC2CCCCC2N1','1'),
	(188612,0,0,'7471-09-2','Consistent with Molecular Formula','C11H13N',159.2304,NULL,'B7647764D413A90C-FICuS-01-4B','B7647764D413A90C-FICTS-01-2A','B7647764D413A90C-uuuuu-01-FA','InChI=1S/C11H13N/c1-4-11(2,3)12-10-8-6-5-7-9-10/h1,5-9,12H,2-3H3','InChIKey=REHYMUARMNSKGV-UHFFFAOYSA-N','C#CC(C)(C)Nc1ccccc1',NULL),
	(188613,0,0,'7471-10-5','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'1B1E81B2B4A19B47-FICuS-01-5B','1B1E81B2B4A19B47-FICTS-01-3A','1B1E81B2B4A19B47-uuuuu-01-0A','InChI=1S/C12H10N2O/c15-7-12-13-10-5-8-3-1-2-4-9(8)6-11(10)14-12/h1-6,15H,7H2,(H,13,14)','InChIKey=IZHSRVUULNQUGL-UHFFFAOYSA-N','OCc1nc2cc3ccccc3cc2[nH]1',NULL),
	(188614,0,0,'4248-59-3','Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'98D7B10A7AD95143-FICuS-01-59','039D5180A5B7305E-FICTS-01-20','98D7B10A7AD95143-uuuuu-01-08','InChI=1S/C12H10N2O/c15-7-11-13-10-6-5-8-3-1-2-4-9(8)12(10)14-11/h1-6,15H,7H2,(H,13,14)','InChIKey=CRWQKDHYIRALAA-UHFFFAOYSA-N','OCc1nc2ccc3ccccc3c2[nH]1',NULL),
	(188615,0,0,'835-64-3','Consistent with Molecular Formula','C13H9NO2',211.2196,'Usaf ek-6754\n2-(2-Hydroxyphenyl)benzoxazole\n2-(o-Hydroxyphenyl)benzoxazole\nWLN: T56 BN DOJ CR BQ\nPhenol, 2-(2-benzoxazolyl)-\nPhenol, o-2-benzoxazolyl-','1029593AF5CA5084-FICuS-01-45','1029593AF5CA5084-FICTS-01-24','1029593AF5CA5084-uuuuu-01-F4','InChI=1S/C13H9NO2/c15-11-7-3-1-5-9(11)13-14-10-6-2-4-8-12(10)16-13/h1-8,15H','InChIKey=GHGZVWOTJDLREY-UHFFFAOYSA-N','Oc1ccccc1-c1nc2ccccc2o1',NULL),
	(188616,0,0,'17065-03-1','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'33DAB05F0278474B-FICuS-01-51','33DAB05F0278474B-FICTS-01-30','33DAB05F0278474B-uuuuu-01-00','InChI=1S/C13H11NO2/c15-11-7-5-10(6-8-11)9-14-12-3-1-2-4-13(12)16/h1-9,15-16H','InChIKey=KILNMRJUXROOCU-UHFFFAOYSA-N','Oc1ccc(/C=N/c2ccccc2O)cc1',NULL),
	(188617,0,0,'7471-12-7','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'F182335D65E44FDA-FICuS-01-6A','D032E03C3F3D7082-FICTS-01-2B','F182335D65E44FDA-uuuuu-01-19','InChI=1S/C13H11N3/c1-9-5-6-10-12(8-9)16-13(15-10)11-4-2-3-7-14-11/h2-8H,1H3,(H,15,16)','InChIKey=HFYFOFMVURXVSD-UHFFFAOYSA-N','Cc1ccc2[nH]c(-c3ccccn3)nc2c1',NULL),
	(188618,0,0,'7471-13-8','Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'D391534279242A5E-FICuS-01-39','D391534279242A5E-FICTS-01-18','D391534279242A5E-uuuuu-01-E8','InChI=1S/C13H12N2/c1-11-5-7-12(8-6-11)15-10-13-4-2-3-9-14-13/h2-10H,1H3','InChIKey=LYPDXWBRSLBCSS-UHFFFAOYSA-N','Cc1ccc(/N=C/c2ccccn2)cc1',NULL),
	(188619,0,0,'7191-90-4','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'6770ADEE7FA56DF3-FICuS-01-90','6770ADEE7FA56DF3-FICTS-01-6F','6770ADEE7FA56DF3-uuuuu-01-3F','InChI=1S/C13H12N2O/c14-11-6-2-3-7-12(11)15-9-10-5-1-4-8-13(10)16/h1-9,16H,14H2','InChIKey=ILNFSHVHMVYGNF-UHFFFAOYSA-N','Nc1ccccc1/N=C/c1ccccc1O',NULL),
	(188620,2,0,'7471-15-0','Consistent with Molecular Formula','C13H17NOS',235.3434,NULL,'1C38AA7F0B593413-FICuS-01-50','1C38AA7F0B593413-FICTS-01-2F','1C38AA7F0B593413-uuuuu-01-FF','InChI=1S/C13H17NOS/c15-13-4-2-1-3-10(13)9-14-11-5-7-12(16)8-6-11/h5-10,13,15-16H,1-4H2','InChIKey=VXFJSTRILNYCFS-UHFFFAOYSA-N','OC1CCCCC1/C=N/c1ccc(S)cc1','1'),
	(188621,0,0,'7471-16-1','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'F43F05D13E11FD75-FICuS-01-64','04E3BE7C1F8C315B-FICTS-01-50','F43F05D13E11FD75-uuuuu-01-13','InChI=1S/C14H12N2O3/c1-19-11-7-6-10-12(13(11)18)16-14(15-10)8-2-4-9(17)5-3-8/h2-7,17-18H,1H3,(H,15,16)','InChIKey=WFADODPMTHBYQK-UHFFFAOYSA-N','COc1ccc2[nH]c(-c3ccc(O)cc3)nc2c1O',NULL),
	(188622,0,0,'7471-17-2','Consistent with Molecular Formula','C16H11N3',245.283,NULL,'BCE1F62F85C80F2E-FICuS-01-8B','9E71B1C62F6CB8CD-FICTS-01-6A','BCE1F62F85C80F2E-uuuuu-01-3A','InChI=1S/C16H11N3/c1-2-6-12-11(5-1)8-9-13-15(12)19-16(18-13)14-7-3-4-10-17-14/h1-10H,(H,18,19)','InChIKey=YRZATJCSJOXHBT-UHFFFAOYSA-N','c1ccc(-c2nc3ccc4ccccc4c3[nH]2)nc1',NULL),
	(188623,2,0,'7471-18-3','Consistent with Molecular Formula','C16H19N3',253.3462,NULL,'9E179CDA3D3C464A-FICuS-01-7A','9E179CDA3D3C464A-FICTS-01-59','9E179CDA3D3C464A-uuuuu-01-29','InChI=1S/C16H19N3/c1-2-6-12-11(5-1)9-10-15(17-12)16-18-13-7-3-4-8-14(13)19-16/h1-2,5-6,13-14H,3-4,7-10H2,(H,18,19)','InChIKey=YADXPDGXHQTMBQ-UHFFFAOYSA-N','c1ccc2c(c1)CCC(C1=NC3CCCCC3N1)=N2','1'),
	(188624,0,0,'16941-11-0','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','F6P',144.9642,'AMMONIUM HEXAFLUOROPHOSPHATE\nAMMONIUM HEXAFLUOROPHOSPHATE\nAmmonium hexafluorophosphate\nAmmonium phosphorus fluoride\nAmmonium hexafluorophosphate(1-)\nPhosphate(1-), hexafluoro-, ammonium\nPhosphate(1-), hexafluoro-, ammonium','208FA0E5CE165405-FICuS-01-4F','208FA0E5CE165405-FICTS-01-2E','208FA0E5CE165405-uuuuu-01-FE','InChI=1S/F6P/c1-7(2,3,4,5)6','InChIKey=WBPJDOUFWQVMRN-UHFFFAOYSA-N','F[PH](F)(F)(F)(F)F',NULL),
	(188625,1,0,'1746-11-8','Consistent with Molecular Formula','C9H10O',134.1774,'2-Methylcoumaran\n2,3-Dihydro-2-methylbenzofuran\n2-Methyl-2,3-dihydrobenzofuran\nBenzofuran, 2,3-dihydro-2-methyl-\nBenzofuran, 2,3-dihydro-2-methyl-','DCAB9B684C2439E3-FICuS-01-7B','DCAB9B684C2439E3-FICTS-01-5A','DCAB9B684C2439E3-uuuuu-01-2A','InChI=1S/C9H10O/c1-7-6-8-4-2-3-5-9(8)10-7/h2-5,7H,6H2,1H3','InChIKey=BWCJVGMZEQDOMY-UHFFFAOYSA-N','CC1Cc2ccccc2O1','1'),
	(188626,0,0,'7471-19-4','Consistent with Molecular Formula','C10H8ClNS',209.6929,NULL,'6462DABE19E3E02E-FICuS-01-73','475FECABE5608D92-FICTS-01-5E','6462DABE19E3E02E-uuuuu-01-22','InChI=1S/C10H8ClNS/c1-6-4-10(13)12-9-5-7(11)2-3-8(6)9/h2-5H,1H3,(H,12,13)','InChIKey=LSEISBSNELHXAE-UHFFFAOYSA-N','Cc1cc(=S)[nH]c2cc(Cl)ccc12',NULL),
	(188627,0,0,'7471-20-7','Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'23C7749967710B4E-FICuS-01-43','23C7749967710B4E-FICTS-01-22','23C7749967710B4E-uuuuu-01-F2','InChI=1S/C10H9N3O2S/c14-16(15,9-4-2-1-3-5-9)13-10-8-11-6-7-12-10/h1-8H,(H,12,13)','InChIKey=KAPFAVLCJMCLFV-UHFFFAOYSA-N','O=S(=O)(Nc1cnccn1)c1ccccc1',NULL),
	(188628,0,0,'7471-21-8','Consistent with Molecular Formula','C15H14ClN3OS',319.8081,NULL,'E4740B80C46EB103-FICuS-01-4D','4C5E225F9839C502-FICTS-01-2D','E4740B80C46EB103-uuuuu-01-FC','InChI=1S/C15H14ClN3OS/c1-21-15(18-12-5-3-2-4-6-12)19-14(20)17-13-9-7-11(16)8-10-13/h2-10H,1H3,(H2,17,18,19,20)','InChIKey=VAKIPDBRGKEEGR-UHFFFAOYSA-N','CS/C(=N\\c1ccccc1)NC(=O)Nc1ccc(Cl)cc1',NULL),
	(188629,0,0,'7494-64-6','Consistent with Molecular Formula','C16H12N4',260.2976,NULL,'808F29F5F586396D-FICuS-01-62','808F29F5F586396D-FICTS-01-41','808F29F5F586396D-uuuuu-01-11','InChI=1S/C16H12N4/c17-10-19-16(18)20-15-9-11-5-1-2-6-12(11)13-7-3-4-8-14(13)15/h1-9H,(H3,18,19,20)','InChIKey=AMVJIJDIOTZNGD-UHFFFAOYSA-N','N#CNC(=N)Nc1cc2ccccc2c2ccccc12',NULL),
	(188630,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'AD0A25630EE6E510-FICuS-01-58','AD0A25630EE6E510-FICTS-01-37','AD0A25630EE6E510-uuuuu-01-07','InChI=1S/C17H15N3O2S/c18-13-4-8-15(9-5-13)23(21,22)16-10-6-14(7-11-16)20-17-3-1-2-12-19-17/h1-12H,18H2,(H,19,20)','InChIKey=NRHMBAYBXVNSGV-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(Nc3ccccn3)cc2)cc1',NULL),
	(188631,1,0,'7494-65-7','Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'44534A5216001B3A-FICuS-01-21','44534A5216001B3A-FICTS-01-00','44534A5216001B3A-uuuuu-01-D0','InChI=1S/C17H19NO2/c1-14(19)17(20)18(12-15-8-4-2-5-9-15)13-16-10-6-3-7-11-16/h2-11,14,19H,12-13H2,1H3','InChIKey=PAMSRCLHRPCYAF-UHFFFAOYSA-N','CC(O)C(=O)N(Cc1ccccc1)Cc1ccccc1','1'),
	(188632,4,0,'7471-22-9','Consistent with Molecular Formula','C12H18N6O2S',310.3732,NULL,'EDB7837513EC5791-FICuS-01-62','EDB7837513EC5791-FICTS-01-41','EDB7837513EC5791-uuuuu-01-11','InChI=1S/C12H18N6O2S/c1-2-21-9-7(13)6(3-19)20-12(9)18-5-17-8-10(14)15-4-16-11(8)18/h4-7,9,12,19H,2-3,13H2,1H3,(H2,14,15,16)','InChIKey=VUKDGTZOZUYQPE-UHFFFAOYSA-N','CCSC1C(N)C(CO)OC1n1cnc2c(N)ncnc21','1'),
	(188633,0,2,'5000-61-3','Consistent with Molecular Formula','C26H18N8O8',570.477,NULL,'0064FDD0AE22340E-FICuS-01-55','0064FDD0AE22340E-FICTS-01-34','0064FDD0AE22340E-uuuuu-01-04','InChI=1S/C26H18N8O8/c35-31(36)19-11-13-21(23(15-19)33(39)40)27-29-25(17-7-3-1-4-8-17)26(18-9-5-2-6-10-18)30-28-22-14-12-20(32(37)38)16-24(22)34(41)42/h1-16,27-28H','InChIKey=JNXPSTQXFAANAA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])/c2ccccc2)\\c2ccccc2)c([N+](=O)[O-])c1','1'),
	(188634,0,1,'7471-23-0','Consistent with Molecular Formula','C14H11N5O6',345.2708,NULL,'32CC9902AEBAB9F4-FICuS-01-84','32CC9902AEBAB9F4-FICTS-01-63','43465F8CED990D30-uuuuu-01-0F','InChI=1S/C14H11N5O6/c1-9(10-3-2-4-11(7-10)17(20)21)15-16-13-6-5-12(18(22)23)8-14(13)19(24)25/h2-8,16H,1H3/b15-9-','InChIKey=DGDCJMBPLINRKY-DHDCSXOGSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1cccc([N+](=O)[O-])c1','1'),
	(188635,0,0,'7471-24-1','Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'76935B4BF3907598-FICuS-01-4C','76935B4BF3907598-FICTS-01-2B','76935B4BF3907598-uuuuu-01-FB','InChI=1S/C19H25NO2/c1-2-3-4-5-6-9-15-22-19(21)20-18-14-10-12-16-11-7-8-13-17(16)18/h7-8,10-14H,2-6,9,15H2,1H3,(H,20,21)','InChIKey=MYLFQGDSJVRJKC-UHFFFAOYSA-N','CCCCCCCCOC(=O)Nc1cccc2ccccc12',NULL),
	(188636,0,0,'7471-25-2','Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'8D7FFC84D91C1267-FICuS-01-76','8D7FFC84D91C1267-FICTS-01-55','8D7FFC84D91C1267-uuuuu-01-25','InChI=1S/C16H19NO2/c1-3-13(4-2)19-16(18)17-15-11-7-9-12-8-5-6-10-14(12)15/h5-11,13H,3-4H2,1-2H3,(H,17,18)','InChIKey=HVEKZYPMEUYRAW-UHFFFAOYSA-N','CCC(CC)OC(=O)Nc1cccc2ccccc12',NULL),
	(188637,0,0,'7471-26-3','Consistent with Molecular Formula','C13H13NO3S',263.3106,'Benzenesulfon-p-anisidide','7D0EAC0814C3D8FE-FICuS-01-85','7D0EAC0814C3D8FE-FICTS-01-64','7D0EAC0814C3D8FE-uuuuu-01-34','InChI=1S/C13H13NO3S/c1-17-12-9-7-11(8-10-12)14-18(15,16)13-5-3-2-4-6-13/h2-10,14H,1H3','InChIKey=UZUQLWPXATZCDY-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccccc2)cc1',NULL),
	(188638,1,0,'6094-36-6','Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'90A6BAD3C8E30129-FICuS-01-60','90A6BAD3C8E30129-FICTS-01-3F','90A6BAD3C8E30129-uuuuu-01-0F','InChI=1S/C12H13NO5/c14-10(15)7-6-9(12(17)18)13-11(16)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,16)(H,14,15)(H,17,18)','InChIKey=LPJXPACOXRZCCP-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(188639,0,0,'7471-28-5','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'CB00B165AB8B5D8F-FICuS-01-7E','CB00B165AB8B5D8F-FICTS-01-5D','CB00B165AB8B5D8F-uuuuu-01-2D','InChI=1S/C14H18O2/c1-10-7-11(2)9-12(8-10)14(15)16-13-5-3-4-6-13/h7-9,13H,3-6H2,1-2H3','InChIKey=SCNOHPDWBSDXFZ-UHFFFAOYSA-N','Cc1cc(C)cc(C(=O)OC2CCCC2)c1',NULL),
	(188640,0,0,'7506-12-9','Consistent with Molecular Formula','C15H11BrO3',319.1541,'p-Bromophenacyl benzoate\nEthanone, 2-(benzoyloxy)-1-(4-bromophenyl)-\nAcetophenone, 4\'-bromo-2-hydroxy-, benzoate','697E22FB25A937B2-FICuS-01-5D','697E22FB25A937B2-FICTS-01-3C','697E22FB25A937B2-uuuuu-01-0C','InChI=1S/C15H11BrO3/c16-13-8-6-11(7-9-13)14(17)10-19-15(18)12-4-2-1-3-5-12/h1-9H,10H2','InChIKey=VTEGMTYLKZOVGZ-UHFFFAOYSA-N','O=C(COC(=O)c1ccccc1)c1ccc(Br)cc1',NULL),
	(188641,0,0,'7598-27-8','Consistent with Molecular Formula','C22H17BrO3',409.2785,NULL,'A9A768657057775C-FICuS-01-4B','A9A768657057775C-FICTS-01-2A','A9A768657057775C-uuuuu-01-FA','InChI=1S/C22H17BrO3/c23-19-13-11-16(12-14-19)20(24)15-26-22(25)21(17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-14,21H,15H2','InChIKey=UYVBQHDPGPQTCJ-UHFFFAOYSA-N','O=C(COC(=O)C(c1ccccc1)c1ccccc1)c1ccc(Br)cc1',NULL),
	(188642,0,0,'7471-29-6','Consistent with Molecular Formula','C15H10BrNO5',364.1517,NULL,'64990CE75946FC08-FICuS-01-5B','64990CE75946FC08-FICTS-01-3A','64990CE75946FC08-uuuuu-01-0A','InChI=1S/C15H10BrNO5/c16-12-6-4-10(5-7-12)14(18)9-22-15(19)11-2-1-3-13(8-11)17(20)21/h1-8H,9H2','InChIKey=FDDBUQYYGLVAFU-UHFFFAOYSA-N','O=C(COC(=O)c1cccc([N+](=O)[O-])c1)c1ccc(Br)cc1',NULL),
	(188643,0,0,'619-90-9','Consistent with Molecular Formula','C9H9NO4',195.1744,'4-Nitrobenzyl acetate\np-Nitrobenzyl acetate\nAcetic acid, p-nitrobenzyl ester\nBenzyl alcohol, p-nitro-, acetate\nBenzyl alcohol, p-nitro-, acetate(ester)\nBenzenemethanol, 4-nitro-, acetate (ester)','E7A72C78ECEBE5F1-FICuS-01-9F','E7A72C78ECEBE5F1-FICTS-01-7E','E7A72C78ECEBE5F1-uuuuu-01-4E','InChI=1S/C9H9NO4/c1-7(11)14-6-8-2-4-9(5-3-8)10(12)13/h2-5H,6H2,1H3','InChIKey=QNXQLPUEZYZYFC-UHFFFAOYSA-N','CC(=O)OCc1ccc([N+](=O)[O-])cc1',NULL),
	(188644,0,0,'7471-30-9','Consistent with Molecular Formula','C14H10N2O6',302.2428,NULL,'BDBF32BEA824C333-FICuS-01-7C','BDBF32BEA824C333-FICTS-01-5B','BDBF32BEA824C333-uuuuu-01-2B','InChI=1S/C14H10N2O6/c17-14(12-3-1-2-4-13(12)16(20)21)22-9-10-5-7-11(8-6-10)15(18)19/h1-8H,9H2','InChIKey=KJUUWRYIMNTSLH-UHFFFAOYSA-N','O=C(OCc1ccc([N+](=O)[O-])cc1)c1ccccc1[N+](=O)[O-]',NULL),
	(188645,0,0,'7471-31-0','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'76D8B1F507CD5BFD-FICuS-01-8D','76D8B1F507CD5BFD-FICTS-01-6C','76D8B1F507CD5BFD-uuuuu-01-3C','InChI=1S/C16H14O4/c1-2-19-15(17)13-8-10-14(11-9-13)20-16(18)12-6-4-3-5-7-12/h3-11H,2H2,1H3','InChIKey=OYLFFADWNSJZBV-UHFFFAOYSA-N','CCOC(=O)c1ccc(OC(=O)c2ccccc2)cc1',NULL),
	(188646,0,1,'7471-32-1','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'A7A6FBD4C8CB9714-FICuS-01-8B','A7A6FBD4C8CB9714-FICTS-01-6A','6BCD89C83E3D8E56-uuuuu-01-38','InChI=1S/C8H8N2O3/c1-6(9-11)7-3-2-4-8(5-7)10(12)13/h2-5,11H,1H3/b9-6-','InChIKey=PDRKZXUNOXCETR-TWGQIWQCSA-N','C/C(=N\\O)c1cccc([N+](=O)[O-])c1','1'),
	(188647,0,0,'7471-33-2','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'D42377A597930318-FICuS-01-30','D42377A597930318-FICTS-01-0F','D42377A597930318-uuuuu-01-DF','InChI=1S/C17H16O3/c1-11(2)12-7-9-13(10-8-12)16(18)14-5-3-4-6-15(14)17(19)20/h3-11H,1-2H3,(H,19,20)','InChIKey=NNTBAICEOKELNU-UHFFFAOYSA-N','CC(C)c1ccc(C(=O)c2ccccc2C(=O)O)cc1',NULL),
	(188648,0,0,'7471-34-3','Consistent with Molecular Formula','C20H14O3',302.3288,NULL,'6A9A250A2B6D789F-FICuS-01-6C','6A9A250A2B6D789F-FICTS-01-4B','6A9A250A2B6D789F-uuuuu-01-1B','InChI=1S/C20H14O3/c21-19(16-6-1-2-7-17(16)20(22)23)15-10-13-5-3-4-12-8-9-14(11-15)18(12)13/h1-7,10-11H,8-9H2,(H,22,23)','InChIKey=JKCYRYBTKTXYNQ-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1cc2c3c(cccc3c1)CC2',NULL),
	(188649,4,0,'4680-63-1','Consistent with Molecular Formula','C10H13N5O3S',283.3044,'Thioguanine 9.beta.D-5\'-deoxyriboside\nThioguanine 5\'-deoxy-.beta.-D-riboside','9A7CD3359F3F55FD-FICuS-01-86','AE52749905666F92-FICTS-01-28','9A7CD3359F3F55FD-uuuuu-01-35','InChI=1S/C10H13N5O3S/c1-3-5(16)6(17)9(18-3)15-2-12-4-7(15)13-10(11)14-8(4)19/h2-3,5-6,9,16-17H,1H3,(H3,11,13,14,19)','InChIKey=VGYKVHUDAVJGDA-UHFFFAOYSA-N','CC1OC(n2cnc3c(=S)nc(N)[nH]c32)C(O)C1O','1'),
	(188650,2,0,'7471-35-4','Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'EB1D4843D09CBB4D-FICuS-01-82','461A524E0D765C7E-FICTS-01-37','EB1D4843D09CBB4D-uuuuu-01-31','InChI=1S/C17H14O4/c1-20-10-3-5-11-9(8-10)2-4-13-12(11)6-7-14-15(13)17(19)21-16(14)18/h2-5,8,14-15H,6-7H2,1H3','InChIKey=RAPPFGSGWRDTDR-UHFFFAOYSA-N','COc1ccc2c3c(ccc2c1)C1C(=O)OC(=O)C1CC3','1'),
	(188651,1,0,'7471-36-5','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'93D02B9EBE6E95EA-FICuS-01-8F','93D02B9EBE6E95EA-FICTS-01-6E','93D02B9EBE6E95EA-uuuuu-01-3E','InChI=1S/C17H16O3/c1-17(16(19)20-2)10-9-13-12-6-4-3-5-11(12)7-8-14(13)15(17)18/h3-8H,9-10H2,1-2H3','InChIKey=ILMFCMIMBMTSIG-UHFFFAOYSA-N','COC(=O)C1(C)CCc2c(ccc3ccccc23)C1=O','1'),
	(188652,1,0,'7471-37-6','Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'D0DE5C63BB0699EE-FICuS-01-8B','D0DE5C63BB0699EE-FICTS-01-6A','D0DE5C63BB0699EE-uuuuu-01-3A','InChI=1S/C17H20O3/c1-20-17(19)16(18)13-8-9-15-12(10-13)7-6-11-4-2-3-5-14(11)15/h6-7,13H,2-5,8-10H2,1H3','InChIKey=ANWSNLCYARHDHR-UHFFFAOYSA-N','COC(=O)C(=O)C1CCc2c(ccc3c2CCCC3)C1','1'),
	(188653,1,0,'7471-38-7','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'6140A6566E79ABAD-FICuS-01-67','6140A6566E79ABAD-FICTS-01-46','6140A6566E79ABAD-uuuuu-01-16','InChI=1S/C18H18O4/c1-18(17(20)22-3)9-8-13-14(16(18)19)7-5-11-4-6-12(21-2)10-15(11)13/h4-7,10H,8-9H2,1-3H3','InChIKey=IKBFNACKPKWCCC-UHFFFAOYSA-N','COC(=O)C1(C)CCc2c(ccc3ccc(OC)cc23)C1=O','1'),
	(188654,2,0,'7471-39-8','Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'E0BE881BD57A9760-FICuS-01-6D','E0BE881BD57A9760-FICTS-01-4C','E0BE881BD57A9760-uuuuu-01-1C','InChI=1S/C20H22O4/c1-20(19(22)24-3)14(12-18(21)23-2)9-10-16-15-7-5-4-6-13(15)8-11-17(16)20/h4-8,11,14H,9-10,12H2,1-3H3','InChIKey=LDEIBPFXTMSEEQ-UHFFFAOYSA-N','COC(=O)CC1CCc2c(ccc3ccccc23)C1(C)C(=O)OC','1'),
	(188655,2,0,'7471-40-1','Consistent with Molecular Formula','C19H20O5',328.364,NULL,'F476805F51375F6C-FICuS-01-55','F476805F51375F6C-FICTS-01-34','F476805F51375F6C-uuuuu-01-04','InChI=1S/C19H20O5/c1-19(18(22)23)8-7-13-14(16(19)10-17(20)21)6-4-11-3-5-12(24-2)9-15(11)13/h3-6,9,16H,7-8,10H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=WZIUXMJKMACZBB-UHFFFAOYSA-N','COc1ccc2ccc3c(c2c1)CCC(C)(C(=O)O)C3CC(=O)O','1'),
	(188656,6,0,NULL,'Consistent with Molecular Formula','C19H30O4',322.4436,NULL,'121B7B2628772C9F-FICuS-01-4A','121B7B2628772C9F-FICTS-01-29','121B7B2628772C9F-uuuuu-01-F9','InChI=1S/C19H30O4/c1-19(18(21)23-3)15-10-8-12-6-4-5-7-13(12)14(15)9-11-16(19)17(20)22-2/h12-16H,4-11H2,1-3H3','InChIKey=UCYFCORFZAJVNQ-UHFFFAOYSA-N','COC(=O)C1CCC2C3CCCCC3CCC2C1(C)C(=O)OC','1'),
	(188657,2,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'2747BA1A5050DD7C-FICuS-01-5C','2747BA1A5050DD7C-FICTS-01-3B','2747BA1A5050DD7C-uuuuu-01-0B','InChI=1S/C20H22O5/c1-20(19(22)25-4)16-9-5-12-11-13(23-2)6-7-14(12)15(16)8-10-17(20)18(21)24-3/h5-7,9,11,17H,8,10H2,1-4H3','InChIKey=HHUBZEBUZFXLSN-UHFFFAOYSA-N','COC(=O)C1CCc2c(ccc3cc(OC)ccc23)C1(C)C(=O)OC','1'),
	(188658,2,0,'7471-41-2','Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'8542C4CDA050675A-FICuS-01-51','8542C4CDA050675A-FICTS-01-30','8542C4CDA050675A-uuuuu-01-00','InChI=1S/C20H22O6/c1-20(19(23)24)8-7-11-13(14(20)10-17(21)22)9-16(26-3)12-5-4-6-15(25-2)18(11)12/h4-6,9,14H,7-8,10H2,1-3H3,(H,21,22)(H,23,24)','InChIKey=HQYCLMHOLJQIKI-UHFFFAOYSA-N','COc1cc2c(c3c(OC)cccc13)CCC(C)(C(=O)O)C2CC(=O)O','1'),
	(188659,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H18O5 in C19H20O5','C19H22O6',346.3792,NULL,'23ADEF1EA26ADF32-FICuS-01-8B','23ADEF1EA26ADF32-FICTS-01-6A','F50ACC5BC27305AB-uuuuu-01-26','InChI=1S/C18H18O5.CH4O/c1-23-11-4-2-10-3-5-13-12(15(10)8-11)6-7-14(18(21)22)16(13)9-17(19)20;1-2/h2-5,8,14,16H,6-7,9H2,1H3,(H,19,20)(H,21,22);2H,1H3','InChIKey=LREGAMQDBNBCJW-UHFFFAOYSA-N','CO.COc1ccc2ccc3c(c2c1)CCC(C(=O)O)C3CC(=O)O','1'),
	(188660,2,0,'7471-42-3','Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'A4DD1061C58CBEC4-FICuS-01-7D','A4DD1061C58CBEC4-FICTS-01-5C','A4DD1061C58CBEC4-uuuuu-01-2C','InChI=1S/C20H22O5/c1-19(18(22)25-3)11-10-15-14-7-5-4-6-13(14)8-9-16(15)20(19,23)12-17(21)24-2/h4-9,23H,10-12H2,1-3H3','InChIKey=AWOATJQDUAUSOY-UHFFFAOYSA-N','COC(=O)CC1(O)c2ccc3ccccc3c2CCC1(C)C(=O)OC','1'),
	(188661,2,0,'7494-66-8','Consistent with Molecular Formula','C21H24O6',372.417,NULL,'4E828A1C61E9A5B2-FICuS-01-66','4E828A1C61E9A5B2-FICTS-01-45','4E828A1C61E9A5B2-uuuuu-01-15','InChI=1S/C21H24O6/c1-21(20(24)27-4)9-8-12-14(15(21)11-18(22)23)10-17(26-3)13-6-5-7-16(25-2)19(12)13/h5-7,10,15H,8-9,11H2,1-4H3,(H,22,23)','InChIKey=KVWMGGAYCRYXGY-UHFFFAOYSA-N','COC(=O)C1(C)CCc2c(cc(OC)c3cccc(OC)c23)C1CC(=O)O','1'),
	(188662,2,0,'7471-43-4','Consistent with Molecular Formula','C22H26O6',386.4438,NULL,'29C01D1E9ECD674B-FICuS-01-78','29C01D1E9ECD674B-FICTS-01-57','29C01D1E9ECD674B-uuuuu-01-27','InChI=1S/C22H26O6/c1-22(21(24)28-5)10-9-13-15(16(22)12-19(23)27-4)11-18(26-3)14-7-6-8-17(25-2)20(13)14/h6-8,11,16H,9-10,12H2,1-5H3','InChIKey=RIUTZYSUTYGRHE-UHFFFAOYSA-N','COC(=O)CC1c2cc(OC)c3cccc(OC)c3c2CCC1(C)C(=O)OC','1'),
	(188663,0,0,'7471-44-5','Consistent with Molecular Formula','C24H14O2',334.3734,NULL,'10DB58CC9021F418-FICuS-01-50','10DB58CC9021F418-FICTS-01-2F','10DB58CC9021F418-uuuuu-01-FF','InChI=1S/C24H14O2/c25-23-19-12-6-11-18(15-7-2-1-3-8-15)21(19)24(26)20-14-13-16-9-4-5-10-17(16)22(20)23/h1-14H','InChIKey=IUHMKBNJYNNFCP-UHFFFAOYSA-N','O=C1c2ccc3ccccc3c2C(=O)c2cccc(-c3ccccc3)c21',NULL),
	(188664,9,0,NULL,'Consistent with Molecular Formula','C50H70FN13O12',1064.1813,NULL,'45356A5504DF491D-FICuS-01-49','45356A5504DF491D-FICTS-01-28','45356A5504DF491D-uuuuu-01-F8','InChI=1S/C50H70FN13O12/c1-5-27(4)41(47(73)60-36(22-31-24-55-25-57-31)48(74)64-19-7-9-38(64)45(71)61-37(49(75)76)21-28-10-14-30(51)15-11-28)63-44(70)35(20-29-12-16-32(65)17-13-29)59-46(72)40(26(2)3)62-43(69)34(8-6-18-56-50(53)54)58-42(68)33(52)23-39(66)67/','InChIKey=SMRBNKFBDHXMRU-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(N)CC(=O)O)C(C)C)C(=O)NC(Cc1c[nH]cn1)C(=O)N1CCCC1C(=O)NC(Cc1ccc(F)cc1)C(=O)O','1'),
	(188665,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl4N2',346.0426,NULL,'966774ABD4C78B32-FICuS-01-62','966774ABD4C78B32-FICTS-01-41','966774ABD4C78B32-uuuuu-01-11','InChI=1S/C14H8Cl4N2/c15-9-3-1-5-11(7-9)19-13(17)14(18)20-12-6-2-4-10(16)8-12/h1-8H/b19-13-,20-14?','InChIKey=JPCSVWSVIYMFHL-CFPKWIFWSA-N','ClC(=N\\c1cccc(Cl)c1)/C(Cl)=N/c1cccc(Cl)c1',NULL),
	(188666,2,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'B34A64445A870ACE-FICuS-01-61','B34A64445A870ACE-FICTS-01-40','B34A64445A870ACE-uuuuu-01-10','InChI=1S/C14H22N2O2/c17-12-14(16-13(18)15-12)8-6-11(7-9-14)10-4-2-1-3-5-10/h10-11H,1-9H2,(H2,15,16,17,18)','InChIKey=CFSXHPXBSODJNR-UHFFFAOYSA-N','O=C1NC(=O)C2(CCC(C3CCCCC3)CC2)N1','1'),
	(188667,0,0,'1480-65-5','Consistent with Molecular Formula','C5H3ClFN',131.5368,NULL,'5123B99E9E4C792C-FICuS-01-65','5123B99E9E4C792C-FICTS-01-44','5123B99E9E4C792C-uuuuu-01-14','InChI=1S/C5H3ClFN/c6-4-1-2-5(7)8-3-4/h1-3H','InChIKey=ZULRQGBHWBQPFE-UHFFFAOYSA-N','Fc1ccc(Cl)cn1',NULL),
	(188668,0,0,'701-41-7','Consistent with Molecular Formula','C6H6FN3O',155.1313,NULL,'109EFB0EB635193D-FICuS-01-64','109EFB0EB635193D-FICTS-01-43','109EFB0EB635193D-uuuuu-01-13','InChI=1S/C6H6FN3O/c7-5-3-1-2-4(9-5)6(11)10-8/h1-3H,8H2,(H,10,11)','InChIKey=ZWWGWPLNTDADAD-UHFFFAOYSA-N','NNC(=O)c1cccc(F)n1',NULL),
	(188669,0,0,'7461-55-4','Consistent with Molecular Formula','C8H8BrNO4',262.0595,NULL,'A34A7DD52053A13F-FICuS-01-59','A34A7DD52053A13F-FICTS-01-38','A34A7DD52053A13F-uuuuu-01-08','InChI=1S/C8H8BrNO4/c1-13-7-4-5(10(11)12)3-6(9)8(7)14-2/h3-4H,1-2H3','InChIKey=XRZOUSOAJUYGFC-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc(Br)c1OC',NULL),
	(188670,2,0,'7461-56-5','Consistent with Molecular Formula','C14H19ClN4O7',390.7797,NULL,'AB18CD70A8FC2DD7-FICuS-01-94','AB18CD70A8FC2DD7-FICTS-01-73','6685526A6A2A3E72-uuuuu-01-F8','InChI=1S/C8H16ClN.C6H3N3O7/c1-10(2)8-5-3-4-7(9)6-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-8H,3-6H2,1-2H3;1-2,10H','InChIKey=RMCHIIRYNWWPSZ-UHFFFAOYSA-N','CN(C)C1CCCC(Cl)C1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(188671,2,0,'7461-57-6','Consistent with Molecular Formula','C14H21N5O7',371.3492,NULL,'F4B5A6985FE04417-FICuS-01-60','F4B5A6985FE04417-FICTS-01-3F','392839829D3657B2-uuuuu-01-E8','InChI=1S/C8H18N2.C6H3N3O7/c1-10(2)8-5-3-7(9)4-6-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7-8H,3-6,9H2,1-2H3;1-2,10H','InChIKey=WXMOVYNREFJIAW-UHFFFAOYSA-N','CN(C)C1CCC(N)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(188672,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H10O4 in C10H9BrO4','C10H10?BrO4',274.0906,'Pyrocatechol, bromo-, diacetate','5F8C993854BEDE03-FICuS-01-76','5F8C993854BEDE03-FICTS-01-55','5F8C993854BEDE03-uuuuu-01-25','InChI=1S/C10H10O4.Br/c1-7(11)13-9-5-3-4-6-10(9)14-8(2)12;/h3-6H,1-2H3;','InChIKey=KTQPGSBAJIZXKA-UHFFFAOYSA-N','*Br.CC(=O)Oc1ccccc1OC(C)=O',NULL),
	(188673,0,0,'86-68-0','Consistent with Molecular Formula','C11H9NO3',203.197,'Quininic acid\n6-Methoxycinchoninic acid\n6-Methoxy-4-quinolinecarboxylic acid\n4-Quinolinecarboxylic acid, 6-methoxy-\nCinchoninic acid, 6-methoxy-','019094F268CE49D8-FICuS-01-55','019094F268CE49D8-FICTS-01-34','019094F268CE49D8-uuuuu-01-04','InChI=1S/C11H9NO3/c1-15-7-2-3-10-9(6-7)8(11(13)14)4-5-12-10/h2-6H,1H3,(H,13,14)','InChIKey=XXLFLUJXWKXUGS-UHFFFAOYSA-N','COc1ccc2nccc(C(=O)O)c2c1',NULL),
	(188674,0,0,'7461-59-8','Consistent with Molecular Formula','C11H12ClNO',209.6749,NULL,'3ED167A7D37E9442-FICuS-01-5F','3ED167A7D37E9442-FICTS-01-3E','3E2DC042ECF34D0C-uuuuu-01-29','InChI=1S/C11H11NO.ClH/c1-8-5-6-12-11-4-3-9(13-2)7-10(8)11;/h3-7H,1-2H3;1H','InChIKey=XRLFMZRPQJPCRV-UHFFFAOYSA-N','COc1ccc2nccc(C)c2c1.Cl',NULL),
	(188675,0,1,'7461-60-1','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'F9F32E4DFEF001DF-FICuS-01-9A','F9F32E4DFEF001DF-FICTS-01-79','F9F32E4DFEF001DF-uuuuu-01-49','InChI=1S/C11H12O4/c1-14-9-5-3-4-8(11(9)15-2)6-7-10(12)13/h3-7H,1-2H3,(H,12,13)','InChIKey=QAXPUWGAGVERSJ-UHFFFAOYSA-N','COc1cccc(/C=C/C(=O)O)c1OC','1'),
	(188676,0,1,'2057-84-3','Consistent with Molecular Formula','C11H14N4O4',266.256,'Pentanal 2,4-dinitrophenylhydrazone\nPentanal, (2,4-dinitrophenyl)hydrazone\nValeraldehyde, (2,4-dinitrophenyl)hydrazone','FF41EE1A0749CAED-FICuS-01-95','FF41EE1A0749CAED-FICTS-01-74','FF41EE1A0749CAED-uuuuu-01-44','InChI=1S/C11H14N4O4/c1-2-3-4-7-12-13-10-6-5-9(14(16)17)8-11(10)15(18)19/h5-8,13H,2-4H2,1H3','InChIKey=XGVOZGLOQUHZBZ-UHFFFAOYSA-N','CCCC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(188677,0,1,'2256-01-1','Consistent with Molecular Formula','C11H14N4O4',266.256,'Isovaleraldehyde (2,4-dinitrophenyl)hydrazone\nButyraldehyde, 3-methyl-, (2,4-dinitrophenyl)hydrazone\nButanal, 3-methyl-, (2,4-dinitrophenyl)hydrazone\nIsovaleraldehyde, (2,4-dinitrophenyl)hydrazone','D40EE6B235BF39E7-FICuS-01-7B','D40EE6B235BF39E7-FICTS-01-5A','1119E571ECB11FBB-uuuuu-01-1A','InChI=1S/C11H14N4O4/c1-8(2)5-6-12-13-10-4-3-9(14(16)17)7-11(10)15(18)19/h3-4,6-8,13H,5H2,1-2H3/b12-6+','InChIKey=MCWYOPWJODIZJK-WUXMJOGZSA-N','CC(C)C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(188678,0,0,'7461-62-3','Consistent with Molecular Formula','C12H8O5',232.1922,'2,3,7,8-Dibenzofurantetrol','CF639819E59B946F-FICuS-01-72','CF639819E59B946F-FICTS-01-51','CF639819E59B946F-uuuuu-01-21','InChI=1S/C12H8O5/c13-7-1-5-6-2-8(14)10(16)4-12(6)17-11(5)3-9(7)15/h1-4,13-16H','InChIKey=VNDIJIRLCXPKRR-UHFFFAOYSA-N','Oc1cc2oc3cc(O)c(O)cc3c2cc1O',NULL),
	(188679,0,0,'7461-62-3','Consistent with Molecular Formula','C12H8O5',232.1922,'2,3,7,8-Dibenzofurantetrol','CF639819E59B946F-FICuS-01-72','CF639819E59B946F-FICTS-01-51','CF639819E59B946F-uuuuu-01-21','InChI=1S/C12H8O5/c13-7-1-5-6-2-8(14)10(16)4-12(6)17-11(5)3-9(7)15/h1-4,13-16H','InChIKey=VNDIJIRLCXPKRR-UHFFFAOYSA-N','Oc1cc2oc3cc(O)c(O)cc3c2cc1O',NULL),
	(188680,0,1,'7461-63-4','Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'1A1DADB563F573CD-FICuS-01-7F','1A1DADB563F573CD-FICTS-01-5E','3EE8A89BAD81DA62-uuuuu-01-3A','InChI=1S/C13H10N4O4/c14-15-13(9-4-2-1-3-5-9)11-7-6-10(16(18)19)8-12(11)17(20)21/h1-8H,14H2/b15-13-','InChIKey=BLIZPTMCBIKZET-SQFISAMPSA-N','N/N=C(/c1ccccc1)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(188681,0,0,'43042-33-7','Consistent with Molecular Formula','C14H10O6',274.2294,NULL,'CD40B1479B5968A0-FICuS-01-58','CD40B1479B5968A0-FICTS-01-37','CD40B1479B5968A0-uuuuu-01-07','InChI=1S/C14H10O6/c1-19-13-5-9(15)7(3-11(13)17)8-4-12(18)14(20-2)6-10(8)16/h3-6H,1-2H3','InChIKey=LWLDSDSFXSSEQR-UHFFFAOYSA-N','COC1=CC(=O)C(C2=CC(=O)C(OC)=CC2=O)=CC1=O',NULL),
	(188682,0,0,'7508-68-1','Consistent with Molecular Formula','C15H14N2O2',254.2878,'Ethyl 4-(phenylazo)benzoate\nBenzoic acid, 4-(phenylazo)-, ethyl ester\nBenzoic acid, p-(phenylazo)-, ethyl ester','04989288C4B4F8CC-FICuS-01-68','04989288C4B4F8CC-FICTS-01-47','04989288C4B4F8CC-uuuuu-01-17','InChI=1S/C15H14N2O2/c1-2-19-15(18)12-8-10-14(11-9-12)17-16-13-6-4-3-5-7-13/h3-11H,2H2,1H3','InChIKey=ZABJMLAHGWTODF-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/c2ccccc2)cc1',NULL),
	(188683,0,0,'7461-64-5','Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'7EFC7925EEF1A168-FICuS-01-84','7EFC7925EEF1A168-FICTS-01-63','7EFC7925EEF1A168-uuuuu-01-33','InChI=1S/C15H17N3O2/c1-11-9-15(17-7-3-2-4-8-17)16-14-6-5-12(18(19)20)10-13(11)14/h5-6,9-10H,2-4,7-8H2,1H3','InChIKey=KEWUMZWYOOCFPE-UHFFFAOYSA-N','Cc1cc(N2CCCCC2)nc2ccc([N+](=O)[O-])cc12',NULL),
	(188684,0,0,'7461-65-6','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'040E0DB0E1C5F7EC-FICuS-01-79','040E0DB0E1C5F7EC-FICTS-01-58','040E0DB0E1C5F7EC-uuuuu-01-28','InChI=1S/C15H19NO3/c1-11(17)16-13-9-7-12(8-10-13)15(18)19-14-5-3-2-4-6-14/h7-10,14H,2-6H2,1H3,(H,16,17)','InChIKey=OLEWHCRXNTXNLM-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)OC2CCCCC2)cc1',NULL),
	(188685,0,0,'7461-66-7','Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'1EF74BEE2258BF7F-FICuS-01-90','6FC8DE01132EFA86-FICTS-01-57','1EF74BEE2258BF7F-uuuuu-01-3F','InChI=1S/C18H14N2O2/c21-17-11-15(19-13-7-3-1-4-8-13)16(12-18(17)22)20-14-9-5-2-6-10-14/h1-12,19-20H','InChIKey=QEKLGRGZPVKNAA-UHFFFAOYSA-N','O=C1C=C(Nc2ccccc2)C(Nc2ccccc2)=CC1=O',NULL),
	(188686,0,1,'7461-67-8','Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'330ECDC6F4865FAD-FICuS-01-8A','330ECDC6F4865FAD-FICTS-01-69','330ECDC6F4865FAD-uuuuu-01-39','InChI=1S/C18H14N2O3/c1-23-15-8-9-17-16(12-15)13(10-11-19-17)6-7-14-4-2-3-5-18(14)20(21)22/h2-12H,1H3','InChIKey=ARXGPISEAPDMKQ-UHFFFAOYSA-N','COc1ccc2nccc(/C=C/c3ccccc3[N+](=O)[O-])c2c1','1'),
	(188687,0,0,'7461-68-9','Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'BBC0B6014537F8E7-FICuS-01-64','BBC0B6014537F8E7-FICTS-01-43','BBC0B6014537F8E7-uuuuu-01-13','InChI=1S/C18H21NO4/c1-21-16-12-6-8-14(17(16)22-2)9-7-13-23-18(20)19-15-10-4-3-5-11-15/h3-6,8,10-12H,7,9,13H2,1-2H3,(H,19,20)','InChIKey=QNWODVLGOHFVNV-UHFFFAOYSA-N','COc1cccc(CCCOC(=O)Nc2ccccc2)c1OC',NULL),
	(188688,1,1,'7461-69-0','Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'F0869F4277C2F7CE-FICuS-01-78','F0869F4277C2F7CE-FICTS-01-57','F0869F4277C2F7CE-uuuuu-01-27','InChI=1S/C19H20N2O3/c1-12(22)21-15-3-6-19(23)14(10-15)9-13-7-8-20-18-5-4-16(24-2)11-17(13)18/h4-5,7-9,11,15H,3,6,10H2,1-2H3,(H,21,22)','InChIKey=KLFPHNFLBTUFSL-UHFFFAOYSA-N','COc1ccc2nccc(/C=C3/CC(NC(C)=O)CCC3=O)c2c1','1'),
	(188689,1,1,'7461-70-3','Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'FA88B160F0B7D65B-FICuS-01-77','FA88B160F0B7D65B-FICTS-01-56','FA88B160F0B7D65B-uuuuu-01-26','InChI=1S/C19H22N2O2/c1-13(22)21-16-5-3-4-14(11-16)10-15-8-9-20-19-7-6-17(23-2)12-18(15)19/h6-10,12,16H,3-5,11H2,1-2H3,(H,21,22)','InChIKey=CAEMEWZMUDPZQI-UHFFFAOYSA-N','COc1ccc2nccc(/C=C3\\CCCC(NC(C)=O)C3)c2c1','1'),
	(188690,0,0,NULL,'Consistent with Molecular Formula','C20H16O9',400.341,NULL,'DDBB2FDAB8A19FD8-FICuS-01-B7','DDBB2FDAB8A19FD8-FICTS-01-96','DDBB2FDAB8A19FD8-uuuuu-01-66','InChI=1S/C20H16O9/c1-9(21)25-17-5-13-14-6-18(26-10(2)22)20(28-12(4)24)8-16(14)29-15(13)7-19(17)27-11(3)23/h5-8H,1-4H3','InChIKey=NFADNKIYRPQYJZ-UHFFFAOYSA-N','CC(=O)Oc1cc2oc3cc(OC(C)=O)c(OC(C)=O)cc3c2cc1OC(C)=O',NULL),
	(188691,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H36O in C21H36O.C21H34O.C21H32O','C63H108O3',913.5444,NULL,'1910710EB4E1F7FA-FICuS-01-5F','1910710EB4E1F7FA-FICTS-01-3E','686B7DD951969125-uuuuu-01-FA','InChI=1S/3C21H36O/c3*1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-20-17-15-18-21(22)19-20/h3*15,17-19,22H,2-14,16H2,1H3','InChIKey=LDHVLVBXHCTPRD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cccc(O)c1.CCCCCCCCCCCCCCCc1cccc(O)c1.CCCCCCCCCCCCCCCc1cccc(O)c1',NULL),
	(188692,0,0,'7461-71-4','Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'CAC1E293AF1EDF66-FICuS-01-95','CAC1E293AF1EDF66-FICTS-01-74','CAC1E293AF1EDF66-uuuuu-01-44','InChI=1S/C22H20O2/c1-2-10-17-11-9-16-20-21(17)24-22(23-20,18-12-5-3-6-13-18)19-14-7-4-8-15-19/h3-9,11-16H,2,10H2,1H3','InChIKey=YCKRNCZMWDQCBM-UHFFFAOYSA-N','CCCc1cccc2c1OC(c1ccccc1)(c1ccccc1)O2',NULL),
	(188693,0,0,'7461-72-5','Consistent with Molecular Formula','C22H22O10',446.4098,NULL,'1C7DEEA8A9FD526C-FICuS-01-9D','1C7DEEA8A9FD526C-FICTS-01-7C','1C7DEEA8A9FD526C-uuuuu-01-4C','InChI=1S/C22H22O10/c1-11(23)29-17-9-19(27-5)21(31-13(3)25)7-15(17)16-8-22(32-14(4)26)20(28-6)10-18(16)30-12(2)24/h7-10H,1-6H3','InChIKey=QBGAHSSWDUWJMX-UHFFFAOYSA-N','COc1cc(OC(C)=O)c(-c2cc(OC(C)=O)c(OC)cc2OC(C)=O)cc1OC(C)=O',NULL),
	(188694,0,0,'7461-73-6','Consistent with Molecular Formula','C23H22O2',330.4256,NULL,'CB9121D6C2203F25-FICuS-01-4A','CB9121D6C2203F25-FICTS-01-29','CB9121D6C2203F25-uuuuu-01-F9','InChI=1S/C23H22O2/c1-22(2,3)19-14-15-20-21(16-19)25-23(24-20,17-10-6-4-7-11-17)18-12-8-5-9-13-18/h4-16H,1-3H3','InChIKey=FKNSZGAWVFXWIB-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)OC(c1ccccc1)(c1ccccc1)O2',NULL),
	(188695,0,1,'7461-74-7','Consistent with Molecular Formula','C23H38O2',346.552,NULL,'2D8E678E4CFF60D5-FICuS-01-86','2D8E678E4CFF60D5-FICTS-01-65','FB7A0D0C82508671-uuuuu-01-02','InChI=1S/C23H38O2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-18-21-19-17-20-22(24-2)23(21)25-3/h16-20H,4-15H2,1-3H3/b18-16+','InChIKey=UCFVLGSRZURSKJ-FBMGVBCBSA-N','CCCCCCCCCCCCC/C=C/c1cccc(OC)c1OC','1'),
	(188696,0,0,'7461-75-8','Consistent with Molecular Formula','C23H40O2',348.5678,NULL,'497C82044E5C7131-FICuS-01-39','497C82044E5C7131-FICTS-01-18','497C82044E5C7131-uuuuu-01-E8','InChI=1S/C23H40O2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-18-21-19-17-20-22(24-2)23(21)25-3/h17,19-20H,4-16,18H2,1-3H3','InChIKey=GRAFTXRUQGFLTL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cccc(OC)c1OC',NULL),
	(188697,0,0,'7461-76-9','Consistent with Molecular Formula','C24H22O12',502.4306,NULL,'B80FA7A238546E98-FICuS-01-62','B80FA7A238546E98-FICTS-01-41','B80FA7A238546E98-uuuuu-01-11','InChI=1S/C24H22O12/c1-11(25)31-19-9-23(35-15(5)29)21(33-13(3)27)7-17(19)18-8-22(34-14(4)28)24(36-16(6)30)10-20(18)32-12(2)26/h7-10H,1-6H3','InChIKey=MXBPOFCTXDAVKU-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c(-c2cc(OC(C)=O)c(OC(C)=O)cc2OC(C)=O)cc1OC(C)=O',NULL),
	(188698,0,5,NULL,'Consistent with Molecular Formula','C128H160N4O8',1882.694,NULL,'42F030BA81547375-FICuS-01-31','42F030BA81547375-FICTS-01-10','E9C8BF4A492AEA34-uuuuu-01-39','InChI=1S/C32H43NO2.C32H41NO2.C32H39NO2.C32H37NO2/c4*1-2-3-4-5-6-7-8-9-10-11-12-13-14-19-27-20-17-23-29(26-27)35-32(34)33-31-25-18-22-28-21-15-16-24-30(28)31/h15-18,20-26H,2-14,19H2,1H3,(H,33,34);7-8,15-18,20-26H,2-6,9-14,19H2,1H3,(H,33,34);4-5,7-8,15-18,2','InChIKey=PJLYMSSGXLUJIQ-CJYJAHNHSA-N','C=CC/C=C/C/C=C/CCCCCCCc1cccc(OC(=O)Nc2cccc3ccccc23)c1.CCC/C=C/C/C=C/CCCCCCCc1cccc(OC(=O)Nc2cccc3ccccc23)c1.CCCCCC/C=C/CCCCCCCc1cccc(OC(=O)Nc2cccc3ccccc23)c1.CCCCCCCCCCCCCCCc1cccc(OC(=O)Nc2cccc3ccccc23)c1','1'),
	(188699,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C32H43NO2 in C32H43NO2.C32H39NO2','C64H86N2O4',947.3944,NULL,'3A59C1DEDB7F3E5D-FICuS-01-9A','3A59C1DEDB7F3E5D-FICTS-01-79','E9C8BF4A492AEA34-uuuuu-01-39','InChI=1S/2C32H43NO2/c2*1-2-3-4-5-6-7-8-9-10-11-12-13-14-19-27-20-17-23-29(26-27)35-32(34)33-31-25-18-22-28-21-15-16-24-30(28)31/h2*15-18,20-26H,2-14,19H2,1H3,(H,33,34)','InChIKey=ZDOFLIURZZFEAK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cccc(OC(=O)Nc2cccc3ccccc23)c1.CCCCCCCCCCCCCCCc1cccc(OC(=O)Nc2cccc3ccccc23)c1',NULL),
	(188700,0,0,'2314-80-9','Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'C0BA02DD2B4BB9D1-FICuS-01-81','89960FA02CB5C229-FICTS-01-39','C0BA02DD2B4BB9D1-uuuuu-01-30','InChI=1S/C11H11NO3/c1-15-9-4-2-8(3-5-9)12-10(13)6-7-11(12)14/h2-5H,6-7H2,1H3','InChIKey=MHZVVJBHJQRDQI-UHFFFAOYSA-N','COc1ccc(N2C(=O)CCC2=O)cc1',NULL),
	(188701,0,0,'56106-05-9','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'47468139F5808E58-FICuS-01-3E','47468139F5808E58-FICTS-01-1D','47468139F5808E58-uuuuu-01-ED','InChI=1S/C11H13NO4/c1-16-9-4-2-8(3-5-9)12-10(13)6-7-11(14)15/h2-5H,6-7H2,1H3,(H,12,13)(H,14,15)','InChIKey=SXTDOBIIAISFSI-UHFFFAOYSA-N','COc1ccc(NC(=O)CCC(=O)O)cc1',NULL),
	(188702,2,0,'6144-74-7','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'F4AB01F89E574E19-FICuS-01-70','48D51644B17F2DBA-FICTS-01-43','F4AB01F89E574E19-uuuuu-01-1F','InChI=1S/C12H13NO2/c1-8-9(2)12(15)13(11(8)14)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=XIVXEDQMZOROKE-UHFFFAOYSA-N','CC1C(=O)N(c2ccccc2)C(=O)C1C','1'),
	(188703,0,0,'239-01-0','Consistent with Molecular Formula','C16H11N',217.2696,'Benzo[a]carbazole\n1,2-Benzcarbazole\n1,2-Benzocarbazole\n11-Azachrysofluorene\nWLN: T D6 B566 CMJ\n11H-Benzo[a]carbazole\n11H-Benzo[a]carbazole','BC778EA017E83BE7-FICuS-01-7E','BC778EA017E83BE7-FICTS-01-5D','BC778EA017E83BE7-uuuuu-01-2D','InChI=1S/C16H11N/c1-2-6-12-11(5-1)9-10-14-13-7-3-4-8-15(13)17-16(12)14/h1-10,17H','InChIKey=MYKQKWIPLZEVOW-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c3ccccc3[nH]c21',NULL),
	(188704,0,0,'19799-42-9','Consistent with Molecular Formula','C18H12O4S',324.3504,NULL,'86F46199850BC4F0-FICuS-01-54','86F46199850BC4F0-FICTS-01-33','86F46199850BC4F0-uuuuu-01-03','InChI=1S/C18H12O4S/c19-17(20)15-13(11-7-3-1-4-8-11)14(16(23-15)18(21)22)12-9-5-2-6-10-12/h1-10H,(H,19,20)(H,21,22)','InChIKey=UHMRUNRNPULYJU-UHFFFAOYSA-N','O=C(O)c1sc(C(=O)O)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(188705,0,1,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'0AD6745F5DB4EA53-FICuS-01-75','0AD6745F5DB4EA53-FICTS-01-54','FB1A5AD4BB31F228-uuuuu-01-28','InChI=1S/C19H20O5/c1-3-23-19(22)18(24-13(2)20)16-11-7-10-15(12-16)17(21)14-8-5-4-6-9-14/h4-6,8-9,12H,3,7,10-11H2,1-2H3/b18-16-','InChIKey=PUTYHJQYTJSBHY-VLGSPTGOSA-N','CCOC(=O)/C(OC(C)=O)=C1/C=C(C(=O)c2ccccc2)CCC1','1'),
	(188706,0,0,NULL,'Consistent with Molecular Formula','C22H26O3',338.4456,NULL,'F0D50F176C9D0419-FICuS-01-58','F0D50F176C9D0419-FICTS-01-37','F0D50F176C9D0419-uuuuu-01-07','InChI=1S/C22H26O3/c1-3-8-20(9-4-2)22(24)25-16-21(23)19-14-12-18(13-15-19)17-10-6-5-7-11-17/h5-7,10-15,20H,3-4,8-9,16H2,1-2H3','InChIKey=KUUDOVZBSUZJOP-UHFFFAOYSA-N','CCCC(CCC)C(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(188707,2,1,NULL,'Consistent with Molecular Formula','C22H32N4O4',416.5192,NULL,'68B41B2F24F1603B-FICuS-01-4E','68B41B2F24F1603B-FICTS-01-2D','68B41B2F24F1603B-uuuuu-01-FD','InChI=1S/C22H32N4O4/c1-5-7-9-18-15(3)13-21(16(4)19(18)10-8-6-2)24-23-20-12-11-17(25(27)28)14-22(20)26(29)30/h11-12,14,16,19,23H,5-10,13H2,1-4H3','InChIKey=WNRAOAAOTUQJHI-UHFFFAOYSA-N','CCCCC1=C(C)C/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(C)C1CCCC','1'),
	(188708,0,0,'78525-36-7','Consistent with Molecular Formula','C26H16Cl4',470.2244,NULL,'C63394CC4C49E2A4-FICuS-01-69','C63394CC4C49E2A4-FICTS-01-48','C63394CC4C49E2A4-uuuuu-01-18','InChI=1S/C26H16Cl4/c27-21-9-1-17(2-10-21)25(18-3-11-22(28)12-4-18)26(19-5-13-23(29)14-6-19)20-7-15-24(30)16-8-20/h1-16H','InChIKey=QKNWDMAINNAYLQ-UHFFFAOYSA-N','Clc1ccc(C(=C(c2ccc(Cl)cc2)c2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1',NULL),
	(188709,0,0,'7461-77-0','Consistent with Molecular Formula','C12H16N4',216.2852,NULL,'96264B5CD7073BC8-FICuS-01-5E','96264B5CD7073BC8-FICTS-01-3D','96264B5CD7073BC8-uuuuu-01-0D','InChI=1S/C12H16N4/c1-3-16(4-2)12-14-10-8-6-5-7-9(10)11(13)15-12/h5-8H,3-4H2,1-2H3,(H2,13,14,15)','InChIKey=JJINOCDZQXZAML-UHFFFAOYSA-N','CCN(CC)c1nc(N)c2ccccc2n1',NULL),
	(188710,0,0,'7508-69-2','Consistent with Molecular Formula','C15H18N4',254.334,NULL,'8B442AFEFA546424-FICuS-01-67','8B442AFEFA546424-FICTS-01-46','8B442AFEFA546424-uuuuu-01-16','InChI=1S/C15H18N4/c1-4-8-19(9-5-2)15-17-13-7-6-11(3)10-12(13)14(16)18-15/h4-7,10H,1-2,8-9H2,3H3,(H2,16,17,18)','InChIKey=LFCIHDWTMIXYQX-UHFFFAOYSA-N','C=CCN(CC=C)c1nc(N)c2cc(C)ccc2n1',NULL),
	(188711,0,0,'7461-78-1','Consistent with Molecular Formula','C18H24N2O3S',348.4592,NULL,'EE3F807CF6F4F548-FICuS-01-89','EE3F807CF6F4F548-FICTS-01-68','EE3F807CF6F4F548-uuuuu-01-38','InChI=1S/C18H24N2O3S/c1-2-3-4-5-14-23-17-10-8-16(9-11-17)20-24(21,22)18-12-6-15(19)7-13-18/h6-13,20H,2-5,14,19H2,1H3','InChIKey=XYLWIOPDUNSHSE-UHFFFAOYSA-N','CCCCCCOc1ccc(NS(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(188712,1,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'F3BCAD0A84E81CEA-FICuS-01-9E','F3BCAD0A84E81CEA-FICTS-01-7D','F3BCAD0A84E81CEA-uuuuu-01-4D','InChI=1S/C13H17NO4/c1-13(2,3)12(16)8-11(15)9-4-6-10(7-5-9)14(17)18/h4-7,11,15H,8H2,1-3H3','InChIKey=MVBMGCIUYCPPTB-UHFFFAOYSA-N','CC(C)(C)C(=O)CC(O)c1ccc([N+](=O)[O-])cc1','1'),
	(188713,0,0,'7461-79-2','Consistent with Molecular Formula','C19H18N4OS',350.4374,NULL,'DE0C7258A25E97B0-FICuS-01-68','DE0C7258A25E97B0-FICTS-01-47','DE0C7258A25E97B0-uuuuu-01-17','InChI=1S/C19H18N4OS/c20-18-17(23(14-24)11-15-7-3-1-4-8-15)19(22-13-21-18)25-12-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2,(H2,20,21,22)','InChIKey=HAQQWLXTUCRJGB-UHFFFAOYSA-N','Nc1ncnc(SCc2ccccc2)c1N(C=O)Cc1ccccc1',NULL),
	(188714,0,0,'20761-71-1','Consistent with Molecular Formula','C9H11ClS',186.6989,'Sulfide, 2-chloroethyl-p-tolyl','F6A73B90EFCF0C73-FICuS-01-8A','F6A73B90EFCF0C73-FICTS-01-69','F6A73B90EFCF0C73-uuuuu-01-39','InChI=1S/C9H11ClS/c1-8-2-4-9(5-3-8)11-7-6-10/h2-5H,6-7H2,1H3','InChIKey=MIQDWQOHZJYLBJ-UHFFFAOYSA-N','Cc1ccc(SCCCl)cc1',NULL),
	(188715,0,0,'7461-80-5','Consistent with Molecular Formula','C14H15N5O',269.3054,NULL,'5F4BDB7A49263A34-FICuS-01-66','B5F371C7F9BD7A48-FICTS-01-61','5F4BDB7A49263A34-uuuuu-01-15','InChI=1S/C14H15N5O/c1-18(2)14-16-12-11(13(20)17-14)15-9-19(12)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,16,17,20)','InChIKey=UUEQDDWCTVFZEV-UHFFFAOYSA-N','CN(C)c1nc(=O)c2ncn(Cc3ccccc3)c2[nH]1',NULL),
	(188716,0,0,'7702-67-2','Consistent with Molecular Formula','C14H14N4OS',286.3508,NULL,'EC62F5A06A2CDB3E-FICuS-01-8D','040567A9D8FFC2C3-FICTS-01-49','EC62F5A06A2CDB3E-uuuuu-01-3C','InChI=1S/C14H14N4OS/c1-10-2-4-11(5-3-10)20-7-6-18-9-17-13-12(14(18)19)15-8-16-13/h2-5,8-9H,6-7H2,1H3,(H,15,16)','InChIKey=VAYFKKRRGNTGQQ-UHFFFAOYSA-N','Cc1ccc(SCCn2cnc3nc[nH]c3c2=O)cc1',NULL),
	(188717,0,0,'301-11-1','Consistent with Molecular Formula','C15H27NO2S',285.4438,'Lethane 60\nLethane 384 special\n2-Thiocyanoethyl laurate\n2-Thiocyanoethyl coconate\n2-Thiocyanatoethyl laurate\n2-Thiocyanoethyl dodecanoate\n.beta.-Thiocyanoethyl laurate\nThiocyanic acid, 2-hydroxyethyl ester, laurate\nThiocyanic acid, 2-hydroxyethyl ester laurate (ester)\n.beta.-Thiocyanoethyl esters of mixed fatty acids containing 10 to 18 carbon atoms\nWLN: NCS2OV11\nDodecanoic acid, 2-thiocyanatoethyl ester\nLauric acid, 2-thiocyanatoethyl ester','81A36F8E29295291-FICuS-01-44','81A36F8E29295291-FICTS-01-23','81A36F8E29295291-uuuuu-01-F3','InChI=1S/C15H27NO2S/c1-2-3-4-5-6-7-8-9-10-11-15(17)18-12-13-19-14-16/h2-13H2,1H3','InChIKey=DXTLBEQSVNRVKT-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCSC#N',NULL),
	(188718,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C6H6?3ClO',129.5658,NULL,'5A017820BE8FAB7C-FICuS-01-71','5A017820BE8FAB7C-FICTS-01-50','5A017820BE8FAB7C-uuuuu-01-20','InChI=1S/C6H6.Cl.O/c1-2-4-6-5-3-1;;/h1-6H;;','InChIKey=XCLOWVOPGGGNKX-UHFFFAOYSA-N','*Cl.*O*.c1ccccc1',NULL),
	(188719,0,0,'108-93-0','Consistent with Molecular Formula','C6H12O',100.1602,'Anol\nNaxol\nHexalin\nAdronal\nAdronol\nHydralin\nHydrophenol\nCYCLOHEXANOL\n1-Cyclohexanol\nHexahydrophenol\nCyclohexyl alcohol\nHydroxycyclohexane\nPhenol, hexahydro-\nCyclohexanone cyclohexanol mixture\nWLN: L6TJ AQ\nCyclohexanol\nCyclohexanol\nCicloesanolo\nCykloheksanol','BFA555BEFEC4474C-FICuS-01-9A','BFA555BEFEC4474C-FICTS-01-79','BFA555BEFEC4474C-uuuuu-01-49','InChI=1S/C6H12O/c7-6-4-2-1-3-5-6/h6-7H,1-5H2','InChIKey=HPXRVTGHNJAIIH-UHFFFAOYSA-N','OC1CCCCC1',NULL),
	(188720,0,0,'78-59-1','Consistent with Molecular Formula','C9H14O',138.209,'Isoforon\nIsophoron\nIsophorone\nNCI-C55618\nIsoacetophorone\n.alpha.-Isophoron\n.alpha.-Isophorone\n3,5,5-Trimethyl-2-cyclohexenone\n3,5,5-Trimethyl-2-cyclohexen-1-one\n1,1,3-Trimethyl-3-cyclohexene-5-one\n3,5,5-Trimethyl-2-cyclohexene-1-one\nWLN: L6V BUTJ C1 D1 D1\n2-Cyclohexen-1-one, 3,5,5-trimethyl-\n2-Cyclohexen-1-one, 3,5,5-trimethyl-\n3,5,5-Trimethyl-2-cyclohexen-1-on\n3,5,5-Trimethyl-2-cyclohexen-1-on\nIsoforone\n3,5,5-Trimetil-2-cicloesen-1-one\nIzoforon','4D5F43182B7A559C-FICuS-01-5C','4D5F43182B7A559C-FICTS-01-3B','4D5F43182B7A559C-uuuuu-01-0B','InChI=1S/C9H14O/c1-7-4-8(10)6-9(2,3)5-7/h4H,5-6H2,1-3H3','InChIKey=HJOVHMDZYOCNQW-UHFFFAOYSA-N','CC1=CC(=O)CC(C)(C)C1',NULL),
	(188721,0,0,'121-33-5','Consistent with Molecular Formula','C8H8O3',152.1494,'Zimco\nLioxin\nVanilla\nVanillin\nVANILLIN\nVanillaldehyde\nVanillic aldehyde\n4-Hydroxy-m-anisaldehyde\n4-Formyl-2-methoxyphenol\n2-Methoxy-4-formylphenol\nm-Anisaldehyde, 4-hydroxy-\nProtocatechualdehyde, methyl-\np-Hydroxy-m-methoxybenzaldehyde\n3-Methoxy-4-hydroxybenzaldehyde\n4-Hydroxy-3-methoxybenzaldehyde\n4-Hydroxy-5-methoxybenzaldehyde\nWLN: VHR DQ CO1\nBenzaldehyde, 4-hydroxy-3-methoxy-','14A10D1B401E0991-FICuS-01-32','14A10D1B401E0991-FICTS-01-11','14A10D1B401E0991-uuuuu-01-E1','InChI=1S/C8H8O3/c1-11-8-4-6(5-9)2-3-7(8)10/h2-5,10H,1H3','InChIKey=MWOOGOJBHIARFG-UHFFFAOYSA-N','COc1cc(C=O)ccc1O',NULL),
	(188722,0,0,'86-51-1','Consistent with Molecular Formula','C9H10O3',166.1762,'2,3-Dimethoxybenzaldehyde\nBenzaldehyde, 2,3-dimethoxy-\no-Veratraldehyde','023829C5A0BAB0D9-FICuS-01-5A','023829C5A0BAB0D9-FICTS-01-39','023829C5A0BAB0D9-uuuuu-01-09','InChI=1S/C9H10O3/c1-11-8-5-3-4-7(6-10)9(8)12-2/h3-6H,1-2H3','InChIKey=JIVGSHFYXPRRSZ-UHFFFAOYSA-N','COc1cccc(C=O)c1OC',NULL),
	(188723,0,0,'131-89-5','Consistent with Molecular Formula','C12H14N2O5',266.253,'DN 1\nDinex\nSN 46\nDNOCHP\nDnochp\nENT 157\nDowspray 17\nDry Mix No. 1\nDn dust no. 12\nDN Dry Mix No. 1\nDn dry mix no. 1\nDinitrocyclohexylphenol\nDinitro-o-cyclohexylphenol\n6-Cyclohexyl-2,4-dinitrophenol\n4,6-Dinitro-o-cyclohexylphenol\n2-Cyclohexyl-4,6-dinitrophenol\n2,4-Dinitro-6-cyclohexylphenol\n2-CYCLOHEXYL-4,6-DINITROPHENOL\nPhenol, 6-cyclohexyl-2,4-dinitro-\nWLN: L6TJ AR BQ CNW ENW\nPhenol, 2-cyclohexyl-4,6-dinitro-\nPhenol, 2-cyclohexyl-4,6-dinitro-\nPedinex\n2-Cyclohexyl-4,6-dinitrofenol\n6-Cicloesil-2,4-dinitr-fenolo','C02102EAB851F0F8-FICuS-01-59','C02102EAB851F0F8-FICTS-01-38','C02102EAB851F0F8-uuuuu-01-08','InChI=1S/C12H14N2O5/c15-12-10(8-4-2-1-3-5-8)6-9(13(16)17)7-11(12)14(18)19/h6-8,15H,1-5H2','InChIKey=QJYHUJAGJUHXJN-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C2CCCCC2)c(O)c([N+](=O)[O-])c1',NULL),
	(188724,0,0,'16611-15-7','Consistent with Molecular Formula','C12H9ClN2O2',248.6683,NULL,'B4878E4090B65269-FICuS-01-44','B4878E4090B65269-FICTS-01-23','B4878E4090B65269-uuuuu-01-F3','InChI=1S/C12H9ClN2O2/c13-9-6-7-11(12(8-9)15(16)17)14-10-4-2-1-3-5-10/h1-8,14H','InChIKey=GYOVQZDXSHTPBS-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1Nc1ccccc1',NULL),
	(188725,0,0,'7704-34-9','Inconsistent with Molecular Formula - Could not find formula fragment for H2S in S','H2S',34.0758,'Cosan\nSvovl\nSulkol\nSufran\nSofril\nSultaf\nElosal\nSulsol\nColsul\nSulfex\nThiovit\nKumulus\nKolofog\nHexasul\nCrystex\nThiolux\nSpersul\nSulikol\nSufran D\nKolo 100\nCosan 80\nSulforon\nSulfidal\nBrimstone\nKolospray\nSperlox-S\nBensulfoid\nMicroflotox\nSuper cosan\nMicowetsulf\nSulfur atom\nColloidal-S\nUltra Sulfur\nSulfur vapor\nNetzschwefel\nFlour sulfur\nAsulfa-Supra\nAtomic sulfur\nSulfur, solid\nSpersul thiovit\nSulfur ointment\nCorosul D and S\nSulfur, rhombic\nSublimed sulfur\nPolsulkol Extra\nSulfur, sublimed\nColloidal sulfur\nFlowers of sulfur\nRC-Schwefel Extra\nSulfur, monoclinic\nKolloidschwefel 95\nGround vocle sulfur\nPrecipitated sulfur\nSulfur, precipitated\nSulfur, pharmaceutical\ncomponent of Bensulfoid\nMagnetic 70, 90, and 95\nSulfur\nSulfur','567E6239F84AD134-FICuS-01-51','567E6239F84AD134-FICTS-01-30','567E6239F84AD134-uuuuu-01-00','InChI=1S/H2S/h1H2','InChIKey=RWSOTUBLDIXVET-UHFFFAOYSA-N','S',NULL),
	(188726,1,0,'98-55-5','Consistent with Molecular Formula','C10H18O',154.2516,'CARVOMENTHENOL\n.alpha.-Terpineol\nTerpineol schlechthin\n3-Cyclohexene-1-methanol, .alpha.,.alpha.4-trimethyl-\np-Menth-1-en-8-ol','5F7158D3F13F3737-FICuS-01-52','5F7158D3F13F3737-FICTS-01-31','5F7158D3F13F3737-uuuuu-01-01','InChI=1S/C10H18O/c1-8-4-6-9(7-5-8)10(2,3)11/h4,9,11H,5-7H2,1-3H3','InChIKey=WUOACPNHFRMFPN-UHFFFAOYSA-N','CC1=CCC(C(C)(C)O)CC1','1'),
	(188727,0,0,'112-59-4','Consistent with Molecular Formula','C10H22O3',190.282,'Hexyl carbitol\nHexol carbitol\nn-Hexyl Carbitol\n3,6-Dioxadodecanol-1\nn-Hexoxyethoxyethanol\nDiethylene glycol hexyl ether\nDiethylene glycol n-hexyl ether\nEthanol, 2-[(2-hexyloxy)ethoxy]-\nDiethylene glycol monohexyl ether\nDiethylene glycol mono(n-hexyl) ether\nWLN: Q2O2O6\nEthanol, 2-[2-(hexyloxy)ethoxy]-\nEthanol, 2-[2-(hexyloxy)ethoxy]-','ADB4A2C0C5AE3345-FICuS-01-75','ADB4A2C0C5AE3345-FICTS-01-54','ADB4A2C0C5AE3345-uuuuu-01-24','InChI=1S/C10H22O3/c1-2-3-4-5-7-12-9-10-13-8-6-11/h11H,2-10H2,1H3','InChIKey=GZMAAYIALGURDQ-UHFFFAOYSA-N','CCCCCCOCCOCCO',NULL),
	(188728,0,0,'112-42-5','Consistent with Molecular Formula','C11H24O',172.31,'Tip-Nip\nUNDECANOL\nUndecanol\nn-Undecanol\n1-Hendecanol\nAlcohol C-11\nn-Undecan-1-ol\nHendecyl alcohol\nn-Undecyl alcohol\nHendecanoic alcohol\nn-Hendecylenic alcohol\n1-Undecanol\nUndecyl alcohol','1C81231723B743EB-FICuS-01-3D','1C81231723B743EB-FICTS-01-1C','1C81231723B743EB-uuuuu-01-EC','InChI=1S/C11H24O/c1-2-3-4-5-6-7-8-9-10-11-12/h12H,2-11H2,1H3','InChIKey=KJIOQYGWTQBHNH-UHFFFAOYSA-N','CCCCCCCCCCCO',NULL),
	(188729,0,0,'2050-08-0','Consistent with Molecular Formula','C12H16O3',208.2566,'Amyl salicylate\nPentyl salicylate\nWLN: QR DVO5\nBenzoic acid, 2-hydroxy-, pentyl ester\nSalicylic acid, pentyl ester','38A908C292A80B4B-FICuS-01-55','38A908C292A80B4B-FICTS-01-34','38A908C292A80B4B-uuuuu-01-04','InChI=1S/C12H16O3/c1-2-3-6-9-15-12(14)10-7-4-5-8-11(10)13/h4-5,7-8,13H,2-3,6,9H2,1H3','InChIKey=RANVDUNFZBMTBK-UHFFFAOYSA-N','CCCCCOC(=O)c1ccccc1O',NULL),
	(188730,0,0,'6835-14-9','Consistent with Molecular Formula','C25H42O3',390.605,'2-(p-tert-Amylphenoxy)ethyl laurate\nDodecanoic acid, 2-[4-(1,1-dimethylpropyl)phenoxy]ethyl ester\nLauric acid, 2-(p-tert-pentylphenoxy)ethyl ester','3FE842DEEF175E92-FICuS-01-84','3FE842DEEF175E92-FICTS-01-63','3FE842DEEF175E92-uuuuu-01-33','InChI=1S/C25H42O3/c1-5-7-8-9-10-11-12-13-14-15-24(26)28-21-20-27-23-18-16-22(17-19-23)25(3,4)6-2/h16-19H,5-15,20-21H2,1-4H3','InChIKey=OVRWBUJGIGBNKC-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCOc1ccc(C(C)(C)CC)cc1',NULL),
	(188731,0,0,'2050-03-5','Consistent with Molecular Formula','C12H18O',178.2736,'p-tert-Amylphenyl methyl ether\nBenzene, 1-(1,1-dimethylpropyl)-4-methoxy-','2FD41521A5E6807D-FICuS-01-54','2FD41521A5E6807D-FICTS-01-33','2FD41521A5E6807D-uuuuu-01-03','InChI=1S/C12H18O/c1-5-12(2,3)10-6-8-11(13-4)9-7-10/h6-9H,5H2,1-4H3','InChIKey=BBKHJZSTQDGANW-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OC)cc1',NULL),
	(188732,0,0,NULL,'Consistent with Molecular Formula','C13H21NO',207.315,NULL,'A1D5527E647AFC85-FICuS-01-6D','A1D5527E647AFC85-FICTS-01-4C','A1D5527E647AFC85-uuuuu-01-1C','InChI=1S/C13H21NO/c1-4-13(2,3)11-5-7-12(8-6-11)14-9-10-15/h5-8,14-15H,4,9-10H2,1-3H3','InChIKey=GLEMJVCUOYEGIQ-UHFFFAOYSA-N','CCC(C)(C)c1ccc(NCCO)cc1',NULL),
	(188733,0,0,'80-46-6','Consistent with Molecular Formula','C11H16O',164.2468,'PTAP\nAmilfenol\nPentaphen\nAmilphenol\nAmyl phenol 4T\ntert-Amylphenol\n4-tert-Amylphenol\np-tert-Amylphenol\n4-tert-Pentylphenol\nUcar amyl phenol 4T\np-tert-Pentylphenol\nPhenol, p-(tert-pentyl)-\np-(1,1-Dimethylpropyl)phenol\n4-(1,1-Dimethylpropyl)phenol\n4-(1,1-Dimethylpropyl)-1-phenol\n1-Hydroxy-4-(1,1-dimethylpropyl)benzene\np-(.alpha.,.alpha.-Dimethylpropyl)phenol\nWLN: QR D1X1&1&1\nPhenol, 4-(1,1-dimethylpropyl)-\nPhenol, p-tert-pentyl-','4780CD22279DB0CB-FICuS-01-62','4780CD22279DB0CB-FICTS-01-41','4780CD22279DB0CB-uuuuu-01-11','InChI=1S/C11H16O/c1-4-11(2,3)9-5-7-10(12)8-6-9/h5-8,12H,4H2,1-3H3','InChIKey=NRZWYNLTFLDQQX-UHFFFAOYSA-N','CCC(C)(C)c1ccc(O)cc1',NULL),
	(188734,0,0,'2642-63-9','Consistent with Molecular Formula','C8H6Cl2O',189.0408,'3\',4\'-Dichloroacetophenone\nEthanone, 1-(3,4-dichlorophenyl)-\nAcetophenone, 3\',4\'-dichloro-','065514A1AA1E4BD8-FICuS-01-58','065514A1AA1E4BD8-FICTS-01-37','065514A1AA1E4BD8-uuuuu-01-07','InChI=1S/C8H6Cl2O/c1-5(11)6-2-3-7(9)8(10)4-6/h2-4H,1H3','InChIKey=WBPAOUHWPONFEQ-UHFFFAOYSA-N','CC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(188735,0,0,'98-64-6','Consistent with Molecular Formula','C6H6ClNO2S',191.6319,'Usaf ma-3\np-Chlorobenzenesulfamide\n4-Chlorophenylsulfonamide\n4-Chlorobenzenesulfonamide\np-Chlorobenzenesulfonamide\nWLN: ZSWR DG\nBenzenesulfonamide, 4-chloro-\nBenzenesulfonamide, p-chloro-','5DDC8CD31767E594-FICuS-01-75','5DDC8CD31767E594-FICTS-01-54','5DDC8CD31767E594-uuuuu-01-24','InChI=1S/C6H6ClNO2S/c7-5-1-3-6(4-2-5)11(8,9)10/h1-4H,(H2,8,9,10)','InChIKey=HHHDJHHNEURCNV-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(188736,0,0,'607-92-1','Consistent with Molecular Formula','C9H11NO',149.192,'2\',6\'-Formoxylidide','B308F11F96F5ACA8-FICuS-01-79','B308F11F96F5ACA8-FICTS-01-58','B308F11F96F5ACA8-uuuuu-01-28','InChI=1S/C9H11NO/c1-7-4-3-5-8(2)9(7)10-6-11/h3-6H,1-2H3,(H,10,11)','InChIKey=AJLHOOOTXXVJCZ-UHFFFAOYSA-N','Cc1cccc(C)c1NC=O',NULL),
	(188737,0,0,'2052-14-4','Consistent with Molecular Formula','C11H14O3',194.2298,'Butyl salicylate\nn-Butyl salicylate\nButyl o-hydroxybenzoate\nn-Butyl o-hydroxybenzoate\nWLN: 4OVR BQ\nBenzoic acid, 2-hydroxy-, butyl ester\nSalicylic acid, butyl ester','0252FE6F52836E68-FICuS-01-52','0252FE6F52836E68-FICTS-01-31','0252FE6F52836E68-uuuuu-01-01','InChI=1S/C11H14O3/c1-2-3-8-14-11(13)9-6-4-5-7-10(9)12/h4-7,12H,2-3,8H2,1H3','InChIKey=YFDUWSBGVPBWKF-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1O',NULL),
	(188738,0,0,'22504-72-9','Consistent with Molecular Formula','C2H8N2O2S',124.1574,'N,N\'-Dimethylsulfamide\nMethanamine, N,N\'-sulfonylbis-\nSulfamide, N,N\'-dimethyl-\nSulfamide, N,N\'-dimethyl-','80C23FF2EC02894E-FICuS-01-69','80C23FF2EC02894E-FICTS-01-48','80C23FF2EC02894E-uuuuu-01-18','InChI=1S/C2H8N2O2S/c1-3-7(5,6)4-2/h3-4H,1-2H3','InChIKey=SQNVFBHILRFQJY-UHFFFAOYSA-N','CNS(=O)(=O)NC',NULL),
	(188739,0,0,'4378-70-5','Consistent with Molecular Formula','C2H8N2O2S',124.1574,NULL,'34430A9F010596DC-FICuS-01-41','34430A9F010596DC-FICTS-01-20','34430A9F010596DC-uuuuu-01-F0','InChI=1S/C2H8N2O2S/c3-1-2-7(4,5)6/h1-3H2,(H2,4,5,6)','InChIKey=MVQXBXLDXSQURK-UHFFFAOYSA-N','NCCS(N)(=O)=O',NULL),
	(188740,0,0,NULL,'Consistent with Molecular Formula','C3H12N6O6S3',324.3444,NULL,'426232B2AC89CCDD-FICuS-01-71','426232B2AC89CCDD-FICTS-01-50','426232B2AC89CCDD-uuuuu-01-20','InChI=1S/C3H12N6O6S3/c4-16(10,11)7-1-8(17(5,12)13)3-9(2-7)18(6,14)15/h1-3H2,(H2,4,10,11)(H2,5,12,13)(H2,6,14,15)','InChIKey=UAPFPZTZINMNKS-UHFFFAOYSA-N','NS(=O)(=O)N1CN(S(N)(=O)=O)CN(S(N)(=O)=O)C1',NULL),
	(188741,0,0,'16215-14-8','Consistent with Molecular Formula','C4H8O2S',120.166,'Allyl methyl sulfone\n1-Propene, 3-(methylsulfonyl)-\nSulfone, allyl methyl','60794038B2E3B331-FICuS-01-31','60794038B2E3B331-FICTS-01-10','60794038B2E3B331-uuuuu-01-E0','InChI=1S/C4H8O2S/c1-3-4-7(2,5)6/h3H,1,4H2,2H3','InChIKey=WOPDMJYIAAXDMN-UHFFFAOYSA-N','C=CCS(C)(=O)=O',NULL),
	(188742,1,0,NULL,'Consistent with Molecular Formula','C4H10NaO3S2',193.231,NULL,'AC402811D5FA5A5C-FICuS-01-69','AC402811D5FA5A5C-FICTS-01-48','27A7C41EB581E8F4-uuuuu-01-1B','InChI=1S/C4H10O3S2.Na/c1-4(8-2)3-9(5,6)7;/h4H,3H2,1-2H3,(H,5,6,7);/q;+1','InChIKey=LMIZVBFNGCTWQU-UHFFFAOYSA-N','CSC(C)CS(=O)(=O)O.[Na+]','1'),
	(188743,1,0,NULL,'Consistent with Molecular Formula','C6H12O4S2',212.2784,NULL,'EFB016BED0C27FF9-FICuS-01-97','EFB016BED0C27FF9-FICTS-01-76','EFB016BED0C27FF9-uuuuu-01-46','InChI=1S/C6H12O4S2/c1-6-5-11(7,8)3-2-4-12(6,9)10/h6H,2-5H2,1H3','InChIKey=UROMPNWGEXAIBZ-UHFFFAOYSA-N','CC1CS(=O)(=O)CCCS1(=O)=O','1'),
	(188744,2,0,NULL,'Consistent with Molecular Formula','C6H12O4S2',212.2784,NULL,'A50B2819F00229F6-FICuS-01-42','A50B2819F00229F6-FICTS-01-21','A50B2819F00229F6-uuuuu-01-F1','InChI=1S/C6H12O4S2/c1-5-3-11(7,8)4-6(2)12(5,9)10/h5-6H,3-4H2,1-2H3','InChIKey=CFJQMGDGBFDFHE-UHFFFAOYSA-N','CC1CS(=O)(=O)CC(C)S1(=O)=O','1'),
	(188745,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ ]','C6H18PbS2',361.5282,NULL,'50B513CA59A932A3-FICuS-01-4C','50B513CA59A932A3-FICTS-01-2B','AEB2B8F31256A424-uuuuu-01-0C','InChI=1S/C6H14S2.Pb.4H/c7-5-3-1-2-4-6-8;;;;;/h7-8H,1-6H2;;;;;','InChIKey=ZKJNMGXRCSPGAM-UHFFFAOYSA-N','SCCCCCCS.[PbH4]',NULL),
	(188746,0,0,NULL,'Consistent with Molecular Formula','C6H17ClN2O2S',216.7255,NULL,'12936073E15F5960-FICuS-01-2B','12936073E15F5960-FICTS-01-0A','126FC796DED2802E-uuuuu-01-1C','InChI=1S/C6H16N2O2S.ClH/c7-5-3-1-2-4-6-11(8,9)10;/h1-7H2,(H2,8,9,10);1H','InChIKey=ZUTGTOSJHUYLCD-UHFFFAOYSA-N','Cl.NCCCCCCS(N)(=O)=O',NULL),
	(188747,0,0,NULL,'Consistent with Molecular Formula','C10H9NNaO5S',278.2346,NULL,'3CEBE41DFC726C66-FICuS-01-89','3CEBE41DFC726C66-FICTS-01-68','B70C08129C09DECE-uuuuu-01-23','InChI=1S/C10H9NO5S.Na/c12-9-7-3-1-2-4-8(7)10(13)11(9)5-6-17(14,15)16;/h1-4H,5-6H2,(H,14,15,16);/q;+1','InChIKey=NLWOELNQNKEKGN-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCS(=O)(=O)O.[Na+]',NULL),
	(188748,0,1,'27227-40-3','Consistent with Molecular Formula','C11H12N4O4',264.2402,NULL,'C402CDC0A5B3F933-FICuS-01-6A','C402CDC0A5B3F933-FICTS-01-49','1925C5BA360E0978-uuuuu-01-F8','InChI=1S/C11H12N4O4/c1-3-8(2)7-12-13-10-5-4-9(14(16)17)6-11(10)15(18)19/h4-7,13H,2-3H2,1H3/b12-7+','InChIKey=IKGOFVCRDIYGCO-KPKJPENVSA-N','C=C(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])CC','1'),
	(188749,1,0,NULL,'Consistent with Molecular Formula','C11H16O2S2',244.3662,NULL,'4A213AF40AB21D4A-FICuS-01-5C','4A213AF40AB21D4A-FICTS-01-3B','4A213AF40AB21D4A-uuuuu-01-0B','InChI=1S/C11H16O2S2/c1-10(14-2)8-15(12,13)9-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=GPWOXWYXGMZFSH-UHFFFAOYSA-N','CSC(C)CS(=O)(=O)Cc1ccccc1','1'),
	(188750,2,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'74D4E4B7410FC378-FICuS-01-5C','74D4E4B7410FC378-FICTS-01-3B','74D4E4B7410FC378-uuuuu-01-0B','InChI=1S/C11H16O4/c1-3-5-8(10(12)13)7-9(6-4-2)11(14)15/h3-4,8-9H,1-2,5-7H2,(H,12,13)(H,14,15)','InChIKey=XFTYLUSXIWCIOS-UHFFFAOYSA-N','C=CCC(CC(CC=C)C(=O)O)C(=O)O','1'),
	(188751,1,0,NULL,'Consistent with Molecular Formula','C11H16O4S2',276.365,NULL,'097B2A8041EFF9B0-FICuS-01-65','097B2A8041EFF9B0-FICTS-01-44','097B2A8041EFF9B0-uuuuu-01-14','InChI=1S/C11H16O4S2/c1-10(8-16(2,12)13)17(14,15)9-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=AQAGFIUZZOYZLK-UHFFFAOYSA-N','CC(CS(C)(=O)=O)S(=O)(=O)Cc1ccccc1','1'),
	(188752,2,0,'35393-95-4','Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'F4AB01F89E574E19-FICuS-01-70','48D51644B17F2DBA-FICTS-01-43','F4AB01F89E574E19-uuuuu-01-1F','InChI=1S/C12H13NO2/c1-8-9(2)12(15)13(11(8)14)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=XIVXEDQMZOROKE-UHFFFAOYSA-N','CC1C(=O)N(c2ccccc2)C(=O)C1C','1'),
	(188753,0,0,'15499-90-8','Consistent with Molecular Formula','C12H21N3O6',303.3144,NULL,'D88897F53D3B9CFC-FICuS-01-8F','D88897F53D3B9CFC-FICTS-01-6E','D88897F53D3B9CFC-uuuuu-01-3E','InChI=1S/C12H21N3O6/c1-4-19-10(16)13-7-14(11(17)20-5-2)9-15(8-13)12(18)21-6-3/h4-9H2,1-3H3','InChIKey=AKIQPYJQSYBNFI-UHFFFAOYSA-N','CCOC(=O)N1CN(C(=O)OCC)CN(C(=O)OCC)C1',NULL),
	(188754,0,0,NULL,'Consistent with Molecular Formula','C12H24N6O3',300.36,NULL,'734D39CF7E03706A-FICuS-01-5B','734D39CF7E03706A-FICTS-01-3A','734D39CF7E03706A-uuuuu-01-0A','InChI=1S/C12H24N6O3/c1-13(2)10(19)16-7-17(11(20)14(3)4)9-18(8-16)12(21)15(5)6/h7-9H2,1-6H3','InChIKey=FCPJDDLVRRGCJW-UHFFFAOYSA-N','CN(C)C(=O)N1CN(C(=O)N(C)C)CN(C(=O)N(C)C)C1',NULL),
	(188755,0,0,'18027-92-4','Consistent with Molecular Formula','C12H24O2S2Si',292.5264,NULL,'72E0DB9511138F75-FICuS-01-49','72E0DB9511138F75-FICTS-01-28','72E0DB9511138F75-uuuuu-01-F8','InChI=1S/C12H24O2S2Si/c1-11(13)15-7-5-9-17(3,4)10-6-8-16-12(2)14/h5-10H2,1-4H3','InChIKey=GZVZFFDYEUECJP-UHFFFAOYSA-N','CC(=O)SCCC[Si](C)(C)CCCSC(C)=O',NULL),
	(188756,1,0,NULL,'Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'CD98C2908B4C888C-FICuS-01-79','CD98C2908B4C888C-FICTS-01-58','CD98C2908B4C888C-uuuuu-01-28','InChI=1S/C13H20O2/c1-9(14)11-8-10(13(2,3)4)6-7-12(11)15-5/h6-9,14H,1-5H3','InChIKey=BZLDJYPBGWPRKP-UHFFFAOYSA-N','COc1ccc(C(C)(C)C)cc1C(C)O','1'),
	(188757,0,2,NULL,'Consistent with Molecular Formula','C14H10CuN4O6',393.8022,NULL,'5E44058D70146E76-FICuS-01-3E','DFBE25C927380DE7-FICTS-01-5E','0AB8E26A4C19D7B8-uuuuu-01-25','InChI=1S/C14H10N4O6.Cu/c19-13-3-1-11(17(21)22)5-9(13)7-15-16-8-10-6-12(18(23)24)2-4-14(10)20;/h1-8,19-20H;/q;+2/b15-7+,16-8?;','InChIKey=SSQMNUWKRMRUAJ-RXTVCKKISA-N','O=[N+]([O-])c1ccc(O)c(/C=N/N=C/c2cc([N+](=O)[O-])ccc2O)c1.[Cu+2]','1'),
	(188758,0,0,NULL,'Consistent with Molecular Formula','C14H17NNaO5S',334.3418,NULL,'E3474D6D902D8AE8-FICuS-01-71','E3474D6D902D8AE8-FICTS-01-50','68A0A162F0563840-uuuuu-01-DF','InChI=1S/C14H17NO5S.Na/c16-13-11-7-3-4-8-12(11)14(17)15(13)9-5-1-2-6-10-21(18,19)20;/h3-4,7-8H,1-2,5-6,9-10H2,(H,18,19,20);/q;+1','InChIKey=IXJPXOIYBAVMFK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCCCCS(=O)(=O)O.[Na+]',NULL),
	(188759,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O3S',330.4008,NULL,'A8F9532AC1F13B7F-FICuS-01-77','A8F9532AC1F13B7F-FICTS-01-56','A8F9532AC1F13B7F-uuuuu-01-26','InChI=1S/C17H18N2O3S/c1-13(22-16(20)18-14-8-4-2-5-9-14)12-23-17(21)19-15-10-6-3-7-11-15/h2-11,13H,12H2,1H3,(H,18,20)(H,19,21)','InChIKey=FNSQAYXDTOSIEF-UHFFFAOYSA-N','CC(CSC(=O)Nc1ccccc1)OC(=O)Nc1ccccc1','1'),
	(188760,0,0,'1099-76-9','Consistent with Molecular Formula','C17H22N2O4S2',382.4918,NULL,'145C03E4D5C70F7E-FICuS-01-65','145C03E4D5C70F7E-FICTS-01-44','145C03E4D5C70F7E-uuuuu-01-14','InChI=1S/C17H22N2O4S2/c1-14-5-9-16(10-6-14)24(20,21)18(3)13-19(4)25(22,23)17-11-7-15(2)8-12-17/h5-12H,13H2,1-4H3','InChIKey=MBPUESRHKGVTCP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)CN(C)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(188761,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O4Zn',449.8542,NULL,'47805CDD745C1F11-FICuS-01-56','47805CDD745C1F11-FICTS-01-35','FE3591702D6F75E4-uuuuu-01-11','InChI=1S/C22H28N2O4.Zn/c1-17-5-3-7-19(21(17)25)15-23-9-11-27-13-14-28-12-10-24-16-20-8-4-6-18(2)22(20)26;/h3-8,15-16,25-26H,9-14H2,1-2H3;/q;+2/b23-15-,24-16-;','InChIKey=QVDCVCIKSCWAHP-VWIPEDGNSA-N','Cc1cccc(/C=N/CCOCCOCC/N=C/c2cccc(C)c2O)c1O.[Zn+2]',NULL),
	(188762,0,0,'881-83-4','Consistent with Molecular Formula','C11H15BrClNO',292.6026,NULL,'EF2D21FD09A66665-FICuS-01-6C','EF2D21FD09A66665-FICTS-01-4B','EFD18618362BBF2B-uuuuu-01-26','InChI=1S/C11H14BrNO.ClH/c1-13(2)8-7-11(14)9-3-5-10(12)6-4-9;/h3-6H,7-8H2,1-2H3;1H','InChIKey=YFGCMCARGFWPJN-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc(Br)cc1.Cl',NULL),
	(188763,0,0,'23056-47-5','Consistent with Molecular Formula','C6H5BrN2O2',217.0217,NULL,'D02E68C1CCEADC57-FICuS-01-93','D02E68C1CCEADC57-FICTS-01-72','D02E68C1CCEADC57-uuuuu-01-42','InChI=1S/C6H5BrN2O2/c1-4-2-6(7)8-3-5(4)9(10)11/h2-3H,1H3','InChIKey=OSYUAHGEDKTDOX-UHFFFAOYSA-N','Cc1cc(Br)ncc1[N+](=O)[O-]',NULL),
	(188764,0,0,'70-58-6','Consistent with Molecular Formula','C6H5FN2O',140.1167,'5-Fluoronicotinamide\n3-Pyridinecarboxamide, 5-fluoro-\nNicotinamide, 5-fluoro-','8B642C1697CC43AC-FICuS-01-68','8B642C1697CC43AC-FICTS-01-47','8B642C1697CC43AC-uuuuu-01-17','InChI=1S/C6H5FN2O/c7-5-1-4(6(8)10)2-9-3-5/h1-3H,(H2,8,10)','InChIKey=GCDSJMZGWCQCRU-UHFFFAOYSA-N','NC(=O)c1cncc(F)c1',NULL),
	(188765,0,0,'455-40-3','Consistent with Molecular Formula','C7H4F2O2',158.1042,NULL,'728BE42CE66D4617-FICuS-01-5F','728BE42CE66D4617-FICTS-01-3E','728BE42CE66D4617-uuuuu-01-0E','InChI=1S/C7H4F2O2/c8-5-1-4(7(10)11)2-6(9)3-5/h1-3H,(H,10,11)','InChIKey=GONAVIHGXFBTOZ-UHFFFAOYSA-N','O=C(O)c1cc(F)cc(F)c1',NULL),
	(188766,0,0,'397-58-0','Consistent with Molecular Formula','C12H8FNS',217.2603,NULL,'C2847DA442F449E0-FICuS-01-5A','C2847DA442F449E0-FICTS-01-39','C2847DA442F449E0-uuuuu-01-09','InChI=1S/C12H8FNS/c13-8-5-6-12-10(7-8)14-9-3-1-2-4-11(9)15-12/h1-7,14H','InChIKey=GVIIQJJWPGIHCV-UHFFFAOYSA-N','Fc1ccc2c(c1)Nc1ccccc1S2',NULL),
	(188767,0,0,NULL,'Consistent with Molecular Formula','C20H18O5',338.3592,NULL,'59E0FC5762AA53C8-FICuS-01-6C','59E0FC5762AA53C8-FICTS-01-4B','59E0FC5762AA53C8-uuuuu-01-1B','InChI=1S/C20H18O5/c1-10-5-7-13(24-3)12(9-10)16-18(21)15-11(2)6-8-14(25-4)17(15)20(23)19(16)22/h5-9,22H,1-4H3','InChIKey=SQHCWKLTNCYEQI-UHFFFAOYSA-N','COc1ccc(C)cc1C1=C(O)C(=O)c2c(OC)ccc(C)c2C1=O',NULL),
	(188768,0,0,'93-23-2','Consistent with Molecular Formula','C21H32BrN',378.3945,'Isothan\nIsothan Q-15\nIsothan Q-75\nIsothan Q 15\nIsothan Q-90\nIntexsan lq75\nLaurylisoquinolinium bromide\nN-Laurylisoquinolinium bromide\nDodecyl isoquinolinium bromide\nn-Dodecylisoquinolinium bromide\nWLN: T66 CKJ C12 &E\nIsoquinolinium, 2-dodecyl-, bromide\nIsoquinolinium, 2-dodecyl-, bromide','03736CE06C706474-FICuS-01-37','03736CE06C706474-FICTS-01-16','CE3E46893EFC3E21-uuuuu-01-2D','InChI=1S/C21H32N.BrH/c1-2-3-4-5-6-7-8-9-10-13-17-22-18-16-20-14-11-12-15-21(20)19-22;/h11-12,14-16,18-19H,2-10,13,17H2,1H3;1H/q+1;/p-1','InChIKey=MSJLMQTXVKCUCD-UHFFFAOYSA-M','CCCCCCCCCCCC[n+]1ccc2ccccc2c1.[Br-]',NULL),
	(188769,4,0,NULL,'Consistent with Molecular Formula','C28H36O4',436.59,NULL,'4007ED24413F8477-FICuS-01-39','4007ED24413F8477-FICTS-01-18','3FFD5B1C3F157C2D-uuuuu-01-33','InChI=1S/2C14H18O2/c2*15-14(16)10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h2*1-5,11,13H,6-10H2,(H,15,16)','InChIKey=BWKIFBUIMZSWQS-UHFFFAOYSA-N','O=C(O)CC1CCC(c2ccccc2)CC1.O=C(O)CC1CCC(c2ccccc2)CC1','1'),
	(188770,0,0,'7404-50-4','Consistent with Molecular Formula','C3H6N2O2S',134.1526,'Acetic acid, (amidinothio)-\nS-(Carboxymethyl)isothiourea\nAcetic acid, [(aminoiminomethyl)thio]-','C0372497714B9D6C-FICuS-01-4E','C0372497714B9D6C-FICTS-01-2D','C0372497714B9D6C-uuuuu-01-FD','InChI=1S/C3H6N2O2S/c4-3(5)8-1-2(6)7/h1H2,(H3,4,5)(H,6,7)','InChIKey=BWUNQEXPLIAUOU-UHFFFAOYSA-N','N=C(N)SCC(=O)O',NULL),
	(188771,0,0,'480-22-8','Consistent with Molecular Formula','C14H10O3',226.2312,'Lasan\nDerobin\nBatidrol\nCignolin\nCygnolin\nDermaline\nDithranol\nAnthralin\nPsoriacide\nCigthranol\nAnthra-Derm\nChrysodermol\nDioxyanthranol\nPsoriacid-Stift\n1,8,9-Anthratriol\nDihydroxy-Anthranol\n1,8-Dihydroxyanthranol\n1,8-Dihydroxy-9-anthranol\n1,8,9-Trihydroxyanthracene\nWLN: L C666J BQ DQ NQ\n1,8,9-Anthracenetriol\n1,8,9-Anthracenetriol','04666D8462FA5847-FICuS-01-44','04666D8462FA5847-FICTS-01-23','04666D8462FA5847-uuuuu-01-F3','InChI=1S/C14H10O3/c15-10-5-1-3-8-7-9-4-2-6-11(16)13(9)14(17)12(8)10/h1-7,15-17H','InChIKey=YUTJCNNFTOIOGT-UHFFFAOYSA-N','Oc1cccc2cc3cccc(O)c3c(O)c12',NULL),
	(188772,0,0,'28242-08-2','Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'B375B3736A601CF5-FICuS-01-53','B375B3736A601CF5-FICTS-01-32','B389149655EDC5BB-uuuuu-01-1F','InChI=1S/C19H23NO2.ClH/c1-19(16-10-6-4-7-11-16,17-12-8-5-9-13-17)18(21)22-15-14-20(2)3;/h4-13H,14-15H2,1-3H3;1H','InChIKey=HOOVEDKSNKVJAX-UHFFFAOYSA-N','CN(C)CCOC(=O)C(C)(c1ccccc1)c1ccccc1.Cl',NULL),
	(188773,0,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'57732403913A1820-FICuS-01-0F','3FC3ABDC7BFA72FC-FICTS-01-91','57732403913A1820-uuuuu-01-BE','InChI=1S/C16H19NO3/c1-2-3-6-9-17-10-13-14(18)11-7-4-5-8-12(11)15(19)16(13)20/h4-5,7-8,17,20H,2-3,6,9-10H2,1H3','InChIKey=RBOQIYFRDUUNDX-UHFFFAOYSA-N','CCCCCNCC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(188774,0,0,'6946-10-7','Consistent with Molecular Formula','C7H10O5',174.153,NULL,'E38DC88957D38ED1-FICuS-01-7C','E38DC88957D38ED1-FICTS-01-5B','E38DC88957D38ED1-uuuuu-01-2B','InChI=1S/C7H10O5/c1-5(8)11-3-7(10)4-12-6(2)9/h3-4H2,1-2H3','InChIKey=PZVCVSQSQHGBNE-UHFFFAOYSA-N','CC(=O)OCC(=O)COC(C)=O',NULL),
	(188775,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O6',380.3562,NULL,'E58336B3C572155A-FICuS-01-47','E58336B3C572155A-FICTS-01-26','E58336B3C572155A-uuuuu-01-F6','InChI=1S/C20H16N2O6/c23-17-11-16(12-27-19(24)21-14-7-3-1-4-8-14)26-13-18(17)28-20(25)22-15-9-5-2-6-10-15/h1-11,13H,12H2,(H,21,24)(H,22,25)','InChIKey=QXNHYFNUDGXTJS-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCc1cc(=O)c(OC(=O)Nc2ccccc2)co1',NULL),
	(188776,1,0,'14961-85-4','Consistent with Molecular Formula','C18H26ClN3O3',367.8747,'Barbituric acid, 1-[2-(diethylamino)ethyl]-5-ethyl-5-phenyl-, monohydrochloride','8DED5226AB8F41E9-FICuS-01-7F','8DED5226AB8F41E9-FICTS-01-5E','8D11F5C3940298A7-uuuuu-01-FD','InChI=1S/C18H25N3O3.ClH/c1-4-18(14-10-8-7-9-11-14)15(22)19-17(24)21(16(18)23)13-12-20(5-2)6-3;/h7-11H,4-6,12-13H2,1-3H3,(H,19,22,24);1H','InChIKey=YUSPNJCGBBYBGC-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)NC(=O)C(CC)(c2ccccc2)C1=O.Cl','1'),
	(188777,0,0,'528-96-1','Consistent with Molecular Formula','C14H11?CaNO4',297.3252,'Bepask\nBeamsk\nBenzacyl\nBenzapas\nTherapas\nBenzoylpas\nB-Paracipan\nCalcium Aminacyl\nBenzacyl calcium\nBenzoylpas calcium\nCalcium benzoylpas\nCalcium 4-benzamidosalicylate\nCalcium benzoyl-p-aminosalicylate\n4-Benzamidosalicylic acid calcium salt\nSalicylic acid, 4-benzamido-, calcium salt\nN-Benzoyl-p-aminosalicylic acid calcium salt\nBenzoic acid, 4-(benzoylamino)-2-hydroxy-, calcium salt (2:1)\nSalicylic acid, 4-benzamido-, calcium salt (2:1)','7E90925A6058E190-FICuS-01-3F','7E90925A6058E190-FICTS-01-1E','7E90925A6058E190-uuuuu-01-EE','InChI=1S/C14H11NO4.Ca/c16-12-8-10(6-7-11(12)14(18)19)15-13(17)9-4-2-1-3-5-9;/h1-8,16H,(H,15,17)(H,18,19);/q;+2','InChIKey=QACSWMVYTPKFMY-UHFFFAOYSA-N','*.O=C(Nc1ccc(C(=O)O)c(O)c1)c1ccccc1.[Ca+2]',NULL),
	(188778,0,0,'7465-48-7','Consistent with Molecular Formula','C5H8N4',124.145,'Tetramethylenetetrazole\nTetrazole, (1,4-butanediyl)-\n5,6,7,8-Tetrahydrotetrazolo[1,5-a]pyridine\nWLN: T56 ANNNN&TJ\nTetrazolo[1,5-a]pyridine, 5,6,7,8-tetrahydro-\nTetrazolo[1,5-a]pyridine, 5,6,7,8-tetrahydro-','C25A5B325DB5C261-FICuS-01-5A','C25A5B325DB5C261-FICTS-01-39','C25A5B325DB5C261-uuuuu-01-09','InChI=1S/C5H8N4/c1-2-4-9-5(3-1)6-7-8-9/h1-4H2','InChIKey=BPXHBBLWZXBDPM-UHFFFAOYSA-N','C1CCn2nnnc2C1',NULL),
	(188779,1,0,'4846-07-5','Consistent with Molecular Formula','C10H15N',149.2352,'dl-Desoxyephedrine\nDL-METHAMPHETAMINE\nDL-Methamphetamine\nd,l-Methamphetamine\n(.+-.)-Deoxyephedrine\nBenzeneethanamine, N,.alpha.-dimethyl-, (.+-.)-\nPhenethylamine, N,.alpha.-dimethyl-, (.+-.)-','B449BCDE2704D2D8-FICuS-01-77','B449BCDE2704D2D8-FICTS-01-56','B449BCDE2704D2D8-uuuuu-01-26','InChI=1S/C10H15N/c1-9(11-2)8-10-6-4-3-5-7-10/h3-7,9,11H,8H2,1-2H3','InChIKey=MYWUZJCMWCOHBA-UHFFFAOYSA-N','CNC(C)Cc1ccccc1','1'),
	(188780,1,0,'5841-70-3','Consistent with Molecular Formula','C9H7NO',145.1604,NULL,'BD27529B3DBC2AF3-FICuS-01-80','BD27529B3DBC2AF3-FICTS-01-5F','BD27529B3DBC2AF3-uuuuu-01-2F','InChI=1S/C9H7NO/c10-6-9(7-11)8-4-2-1-3-5-8/h1-5,7,9H','InChIKey=MGDKAIHGKFPFTO-UHFFFAOYSA-N','N#CC(C=O)c1ccccc1','1'),
	(188781,0,0,'3842-20-4','Consistent with Molecular Formula','C10H6N2O2',186.1696,NULL,'29C347B06D367C7A-FICuS-01-5A','29C347B06D367C7A-FICTS-01-39','29C347B06D367C7A-uuuuu-01-09','InChI=1S/C10H6N2O2/c11-5-6-12-9(13)7-3-1-2-4-8(7)10(12)14/h1-4H,6H2','InChIKey=KJTIDLYAIIARFO-UHFFFAOYSA-N','N#CCN1C(=O)c2ccccc2C1=O',NULL),
	(188782,0,0,'81498-89-7','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'1E7F6579688C63AB-FICuS-01-6A','1E7F6579688C63AB-FICTS-01-49','1E7F6579688C63AB-uuuuu-01-19','InChI=1S/C15H14N2O2/c16-15(19)17-14(18)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H3,16,17,18,19)','InChIKey=RATZHNRFRWUROD-UHFFFAOYSA-N','NC(=O)NC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(188783,1,0,'6629-80-7','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'822B92A2C21593DE-FICuS-01-53','822B92A2C21593DE-FICTS-01-32','822B92A2C21593DE-uuuuu-01-02','InChI=1S/C14H11NO2/c16-13-11-8-4-5-9-12(11)17-14(15-13)10-6-2-1-3-7-10/h1-9,14H,(H,15,16)','InChIKey=AMZRLVJMBHMIPA-UHFFFAOYSA-N','O=C1NC(c2ccccc2)Oc2ccccc21','1'),
	(188784,0,0,'49802-40-6','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'B0BC33975200D436-FICuS-01-3C','B0BC33975200D436-FICTS-01-1B','B0BC33975200D436-uuuuu-01-EB','InChI=1S/C15H16O2/c1-10(2)7-8-11-9-14(16)12-5-3-4-6-13(12)15(11)17/h3-6,9-10H,7-8H2,1-2H3','InChIKey=LTDXMRHTAVBPHX-UHFFFAOYSA-N','CC(C)CCC1=CC(=O)c2ccccc2C1=O',NULL),
	(188785,0,0,NULL,'Consistent with Molecular Formula','C8H10Br2N2S',326.0484,NULL,'D2C1E092F14DE55F-FICuS-01-75','D2C1E092F14DE55F-FICTS-01-54','3D053EB400DE4CE2-uuuuu-01-17','InChI=1S/C8H9BrN2S.BrH/c9-7-3-1-6(2-4-7)5-12-8(10)11;/h1-4H,5H2,(H3,10,11);1H','InChIKey=PHMCIGUUXGYEBU-UHFFFAOYSA-N','Br.N=C(N)SCc1ccc(Br)cc1',NULL),
	(188786,0,0,'18100-05-5','Consistent with Molecular Formula','C19H22O3',298.381,NULL,'3C0B72F8C9ED2A43-FICuS-01-75','3C0B72F8C9ED2A43-FICTS-01-54','3C0B72F8C9ED2A43-uuuuu-01-24','InChI=1S/C19H22O3/c20-17-14-10-4-5-11-15(14)18(21)19(22)16(17)12-6-9-13-7-2-1-3-8-13/h4-5,10-11,13,22H,1-3,6-9,12H2','InChIKey=QTPSDCFAVWZIJU-UHFFFAOYSA-N','O=C1C(O)=C(CCCC2CCCCC2)C(=O)c2ccccc21',NULL),
	(188787,0,0,'511-45-5','Consistent with Molecular Formula','C20H25NO',295.4236,'Parks\n238 C\nC-238\nLyseen\nHH 212\nPridinol\nParKS 12\nNonplesin\nParKS 12 Hommel\nNonpressin (free base)\nBenzhydrol, .alpha.-(2-piperidinoethyl)-\n.alpha.,.alpha.-Diphenyl-1-piperidinepropanol\n1-Piperidinepropanol, .alpha.,.alpha.-diphenyl-\n1-Piperidinepropanol, .alpha.,.alpha.-diphenyl-','4151740854CAED2A-FICuS-01-4E','4151740854CAED2A-FICTS-01-2D','4151740854CAED2A-uuuuu-01-FD','InChI=1S/C20H25NO/c22-20(18-10-4-1-5-11-18,19-12-6-2-7-13-19)14-17-21-15-8-3-9-16-21/h1-2,4-7,10-13,22H,3,8-9,14-17H2','InChIKey=RQXCLMGKHJWMOA-UHFFFAOYSA-N','OC(CCN1CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(188788,0,0,'93-60-7','Consistent with Molecular Formula','C7H7NO2',137.1378,'Nikomet\nNicometh\nMethyl nicotinate\n3-Carbomethoxypyridine\nNicotinic acid methyl ester\nMethyl 3-pyridinecarboxylate\nWLN: T6NJ CVO1\n3-Pyridinecarboxylic acid, methyl ester\nNicotinic acid, methyl ester','059BFFEA30FC6C77-FICuS-01-8C','059BFFEA30FC6C77-FICTS-01-6B','059BFFEA30FC6C77-uuuuu-01-3B','InChI=1S/C7H7NO2/c1-10-7(9)6-3-2-4-8-5-6/h2-5H,1H3','InChIKey=YNBADRVTZLEFNH-UHFFFAOYSA-N','COC(=O)c1cccnc1',NULL),
	(188789,1,0,'3663-82-9','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'8A3CDC3AB241CFEA-FICuS-01-99','8A3CDC3AB241CFEA-FICTS-01-78','8A3CDC3AB241CFEA-uuuuu-01-48','InChI=1S/C9H10O3/c10-5-7-6-11-8-3-1-2-4-9(8)12-7/h1-4,7,10H,5-6H2','InChIKey=GWQOQQVKVOOHTI-UHFFFAOYSA-N','OCC1COc2ccccc2O1','1'),
	(188790,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2NO3P',344.1335,NULL,'5E978839D74D255D-FICuS-01-60','5E978839D74D255D-FICTS-01-3F','5E978839D74D255D-uuuuu-01-0F','InChI=1S/C14H12Cl2NO3P/c15-11-1-5-13(6-2-11)19-21(18,17-9-10-17)20-14-7-3-12(16)4-8-14/h1-8H,9-10H2','InChIKey=FKWDRQKKGHCZMJ-UHFFFAOYSA-N','O=P(Oc1ccc(Cl)cc1)(Oc1ccc(Cl)cc1)N1CC1',NULL),
	(188791,0,0,'6722-19-6','Consistent with Molecular Formula','C15H9NO',219.2422,NULL,'F3028AF3ECEBEBD8-FICuS-01-A6','F3028AF3ECEBEBD8-FICTS-01-85','F3028AF3ECEBEBD8-uuuuu-01-55','InChI=1S/C15H9NO/c16-10-9-11-12-5-1-3-7-14(12)17-15-8-4-2-6-13(11)15/h1-9H','InChIKey=ZXGYALOAKIHASR-UHFFFAOYSA-N','N#CC=C1c2ccccc2Oc2ccccc21',NULL),
	(188792,0,0,'6788-58-5','Consistent with Molecular Formula','C15H9NS',235.3028,NULL,'13C21C68EBE1DEB1-FICuS-01-7B','13C21C68EBE1DEB1-FICTS-01-5A','13C21C68EBE1DEB1-uuuuu-01-2A','InChI=1S/C15H9NS/c16-10-9-11-12-5-1-3-7-14(12)17-15-8-4-2-6-13(11)15/h1-9H','InChIKey=JXBKKSMZQVIRRX-UHFFFAOYSA-N','N#CC=C1c2ccccc2Sc2ccccc21',NULL),
	(188793,1,0,'4505-54-8','Consistent with Molecular Formula','C6H6O3',126.1116,'3-Methyl-1,2,4-cyclopentanetrione\n1,2,4-Cyclopentanetrione, 3-methyl-\n1,2,4-Cyclopentanetrione, 3-methyl-','7BA854D3B96C98F0-FICuS-01-74','7BA854D3B96C98F0-FICTS-01-53','7BA854D3B96C98F0-uuuuu-01-23','InChI=1S/C6H6O3/c1-3-4(7)2-5(8)6(3)9/h3H,2H2,1H3','InChIKey=FUWXZDKUAHOVLL-UHFFFAOYSA-N','CC1C(=O)CC(=O)C1=O','1'),
	(188794,0,0,'94215-35-7','Consistent with Molecular Formula','C10H11NO4S2',273.3212,NULL,'4C4B3740A3824484-FICuS-01-34','4C4B3740A3824484-FICTS-01-13','4C4B3740A3824484-uuuuu-01-E3','InChI=1S/C10H11NO4S2/c1-15-10(12)7-17-16-6-8-2-4-9(5-3-8)11(13)14/h2-5H,6-7H2,1H3','InChIKey=QXKKNZRCMRBLPV-UHFFFAOYSA-N','COC(=O)CSSCc1ccc([N+](=O)[O-])cc1',NULL),
	(188795,1,0,'94520-49-7','Consistent with Molecular Formula','C11H12O4S2',272.3334,NULL,'E84D7BD665CF9472-FICuS-01-79','E84D7BD665CF9472-FICTS-01-58','E84D7BD665CF9472-uuuuu-01-28','InChI=1S/C11H12O4S2/c12-10(13)6-9(11(14)15)17-16-7-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,12,13)(H,14,15)','InChIKey=ULHKCUJOONCJHB-UHFFFAOYSA-N','O=C(O)CC(SSCc1ccccc1)C(=O)O','1'),
	(188796,1,0,NULL,'Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'5925DE4D5B7E16FF-FICuS-01-83','5925DE4D5B7E16FF-FICTS-01-62','5925DE4D5B7E16FF-uuuuu-01-32','InChI=1S/C11H14O2S/c1-9(14-8-11(12)13-2)10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=ABECNFMZWQOJKA-UHFFFAOYSA-N','COC(=O)CSC(C)c1ccccc1','1'),
	(188797,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'88029D61F3EA487B-FICuS-01-61','B35E4AD5AFA28F17-FICTS-01-63','88029D61F3EA487B-uuuuu-01-10','InChI=1S/C12H12N4O2/c1-3-16(9-7-5-4-6-8-9)10-13-11(17)15-12(14-10)18-2/h3-8H,1H2,2H3,(H,13,14,15,17)','InChIKey=NELCVVUIADTYCI-UHFFFAOYSA-N','C=CN(c1ccccc1)c1nc(=O)nc(OC)[nH]1',NULL),
	(188798,0,0,'1629-08-9','Consistent with Molecular Formula','C13H8FNS',229.2713,NULL,'D695860F2770FA38-FICuS-01-55','D695860F2770FA38-FICTS-01-34','D695860F2770FA38-uuuuu-01-04','InChI=1S/C13H8FNS/c14-10-7-4-8-11-12(10)16-13(15-11)9-5-2-1-3-6-9/h1-8H','InChIKey=MBUNYSJTVNBMLL-UHFFFAOYSA-N','Fc1cccc2nc(-c3ccccc3)sc12',NULL),
	(188799,0,0,'671-13-6','Consistent with Molecular Formula','C13H9BrFNO',294.1226,NULL,'57D219A317C43A52-FICuS-01-41','57D219A317C43A52-FICTS-01-20','57D219A317C43A52-uuuuu-01-F0','InChI=1S/C13H9BrFNO/c14-11-3-1-2-4-12(11)16-13(17)9-5-7-10(15)8-6-9/h1-8H,(H,16,17)','InChIKey=XZGREDBCEIYUGT-UHFFFAOYSA-N','O=C(Nc1ccccc1Br)c1ccc(F)cc1',NULL),
	(188800,0,0,'22244-61-7','Consistent with Molecular Formula','C3H5N3OS',131.152,NULL,'9079794B05369785-FICuS-01-31','A7F7F94FB00FA38F-FICTS-01-6E','9079794B05369785-uuuuu-01-E0','InChI=1S/C3H5N3OS/c1-6-2(7)4-5-3(6)8/h1H3,(H,4,7)(H,5,8)','InChIKey=FDZKDNZAWDUCCO-UHFFFAOYSA-N','Cn1c(=O)[nH][nH]c1=S',NULL),
	(188801,0,0,NULL,'Consistent with Molecular Formula','C6H11BrN2OS2',271.1897,NULL,'AF7EF4EE2A9CF21D-FICuS-01-AA','AF7EF4EE2A9CF21D-FICTS-01-89','40BA2AC8DB0F5BA0-uuuuu-01-2F','InChI=1S/C6H10N2OS2.BrH/c1-3-7-5-8(4-2)6(9)11-10-5;/h3-4H2,1-2H3;1H/b7-5-;','InChIKey=UWUINLSHEVRLMX-YJOCEBFMSA-N','Br.CC/N=c1\\ssc(=O)n1CC',NULL),
	(188802,0,1,'1758-54-9','Consistent with Molecular Formula','C7H8N2O',136.153,'Ethanone, 1-(2-pyridinyl)-, oxime','C6E97C884EBBE286-FICuS-01-8A','C6E97C884EBBE286-FICTS-01-69','86A3A81634B61F40-uuuuu-01-F2','InChI=1S/C7H8N2O/c1-6(9-10)7-4-2-3-5-8-7/h2-5,10H,1H3/b9-6+','InChIKey=XEZORVGMRQRIMY-RMKNXTFCSA-N','C/C(=N\\O)c1ccccn1','1'),
	(188803,0,1,'1195-40-0','Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'C9D0A9E2501D880E-FICuS-01-67','C9D0A9E2501D880E-FICTS-01-46','0B6BCCF53674C0D6-uuuuu-01-22','InChI=1S/C7H8N2O/c1-6-3-2-4-7(9-6)5-8-10/h2-5,10H,1H3/b8-5+','InChIKey=OIKGFMHISSQNRL-VMPITWQZSA-N','Cc1cccc(/C=N/O)n1','1'),
	(188804,0,0,NULL,'Consistent with Molecular Formula','C7H11N3OS',185.2434,NULL,'D3B27AA843A93676-FICuS-01-5A','D3B27AA843A93676-FICTS-01-39','D3B27AA843A93676-uuuuu-01-09','InChI=1S/C7H11N3OS/c1-2-3-4-5-10-6(11)8-9-7(10)12/h2-5H2,1H3','InChIKey=MADOONYLBHTTMX-UHFFFAOYSA-N','CCCCCN1C(=O)N=NC1=S',NULL),
	(188805,0,1,'54846-16-1','Consistent with Molecular Formula','C13H13BrN2O',293.1625,NULL,'FB6888227D91022B-FICuS-01-4C','FB6888227D91022B-FICTS-01-2B','3625A24B2F1D587E-uuuuu-01-05','InChI=1S/C13H12N2O.BrH/c16-14-10-13-8-4-5-9-15(13)11-12-6-2-1-3-7-12;/h1-10H,11H2;1H','InChIKey=DJFAZWLYQWMEEO-UHFFFAOYSA-N','O/N=C/c1cccc[n+]1Cc1ccccc1.[Br-]','1'),
	(188806,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2OS2',320.8109,NULL,'BC9FD51413200019-FICuS-01-39','BC9FD51413200019-FICTS-01-18','BC9FD51413200019-uuuuu-01-E8','InChI=1S/C14H9ClN2OS2/c15-10-6-8-11(9-7-10)16-13-17(14(18)20-19-13)12-4-2-1-3-5-12/h1-9H','InChIKey=MKPXXNNDMHRNHO-UHFFFAOYSA-N','O=c1ss/c(=N\\c2ccc(Cl)cc2)n1-c1ccccc1',NULL),
	(188807,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2OS2',367.2777,NULL,'DB120307E1E1A8E6-FICuS-01-5A','DB120307E1E1A8E6-FICTS-01-39','34D6DD211072015B-uuuuu-01-E4','InChI=1S/C14H10N2OS2.BrH/c17-14-16(12-9-5-2-6-10-12)13(18-19-14)15-11-7-3-1-4-8-11;/h1-10H;1H','InChIKey=LSURXBLJUBSIAB-UHFFFAOYSA-N','Br.O=c1ss/c(=N\\c2ccccc2)n1-c1ccccc1',NULL),
	(188808,0,0,'25058-29-1','Consistent with Molecular Formula','C14H12ClNO4',293.7061,NULL,'1D1E30A42E888896-FICuS-01-50','1D1E30A42E888896-FICTS-01-2F','C8F14349E0F69C67-uuuuu-01-16','InChI=1S/C14H12N.ClHO4/c1-11-13-7-3-2-6-12(13)10-15-9-5-4-8-14(11)15;2-1(3,4)5/h2-10H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=MKAWOXHMWKKMQY-UHFFFAOYSA-M','Cc1c2ccccc2c[n+]2ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(188809,0,1,NULL,'Consistent with Molecular Formula','C14H15BrN2O',307.1893,NULL,'B3EC91D0BCA012AC-FICuS-01-7F','B3EC91D0BCA012AC-FICTS-01-5E','7EA1BBB9EE2C48F9-uuuuu-01-4D','InChI=1S/C14H14N2O.BrH/c1-12-6-5-9-14(10-15-17)16(12)11-13-7-3-2-4-8-13;/h2-10H,11H2,1H3;1H','InChIKey=AVBJDPSOSHXOQD-UHFFFAOYSA-N','Cc1cccc(/C=N/O)[n+]1Cc1ccccc1.[Br-]','1'),
	(188810,0,1,NULL,'Consistent with Molecular Formula','C14H15BrN2O',307.1893,NULL,'4361D1A88EF7F4CD-FICuS-01-7E','4361D1A88EF7F4CD-FICTS-01-5D','8E2CFBC1DC7BAE98-uuuuu-01-5B','InChI=1S/C14H14N2O.BrH/c1-12(15-17)14-9-5-6-10-16(14)11-13-7-3-2-4-8-13;/h2-10H,11H2,1H3;1H','InChIKey=PFYWDZGHYNVUHZ-UHFFFAOYSA-N','C/C(=N\\O)c1cccc[n+]1Cc1ccccc1.[Br-]','1'),
	(188811,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C15H14NO.C6H2N3O7','C21H17N4O8',453.3873,NULL,'13D41BFC5CB0FA63-FICuS-01-79','13D41BFC5CB0FA63-FICTS-01-58','DE4984E69E66E9C6-uuuuu-01-34','InChI=1S/C15H14NO.C6H3N3O7/c1-11-14-7-6-13(17-2)9-12(14)10-16-8-4-3-5-15(11)16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-10H,1-2H3;1-2,10H/q+1;','InChIKey=NGCSMGQIWKOFPT-UHFFFAOYSA-N','COc1ccc2c(C)c3cccc[n+]3cc2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(188812,0,0,NULL,'Consistent with Molecular Formula','C15H16ClNO6',341.7475,NULL,'2D02D0EFB8E265C4-FICuS-01-71','2D02D0EFB8E265C4-FICTS-01-50','F8EDA302769C7135-uuuuu-01-0C','InChI=1S/C15H16NO2.ClHO4/c1-17-14-8-11-7-13-5-3-4-6-16(13)10-12(11)9-15(14)18-2;2-1(3,4)5/h3-6,8-9H,7,10H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=MWPQHIYSBNAKLF-UHFFFAOYSA-M','COc1cc2c(cc1OC)C[n+]1ccccc1C2.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(188813,0,1,NULL,'Consistent with Molecular Formula','C17H14Br2N2O',422.1184,NULL,'5BDDF361EC8A766F-FICuS-01-90','5BDDF361EC8A766F-FICTS-01-6F','9690D908BE062C3A-uuuuu-01-09','InChI=1S/C17H13BrN2O.BrH/c18-17-14(9-8-13-5-1-2-7-16(13)17)12-20-10-4-3-6-15(20)11-19-21;/h1-11H,12H2;1H','InChIKey=UJFRSCZKPVAYMG-UHFFFAOYSA-N','O/N=C\\c1cccc[n+]1Cc1ccc2ccccc2c1Br.[Br-]','1'),
	(188814,0,0,NULL,'Consistent with Molecular Formula','C17H36N4OS',344.5576,NULL,'5917050B5BE141E4-FICuS-01-3F','5917050B5BE141E4-FICTS-01-1E','5917050B5BE141E4-uuuuu-01-EE','InChI=1S/C17H36N4OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-17(23)21-20-16(18)22/h2-15H2,1H3,(H3,18,20,22)(H2,19,21,23)','InChIKey=WQTPNQDIZROBEQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCNC(=S)NNC(N)=O',NULL),
	(188815,0,1,NULL,'Consistent with Molecular Formula','C22H19BrN2O',407.3089,NULL,'D51095D05A72ABB1-FICuS-01-58','D51095D05A72ABB1-FICTS-01-37','185DBFB908FEF1E4-uuuuu-01-3E','InChI=1S/C22H18N2O.BrH/c1-16-19(11-10-17-6-4-5-9-22(16)17)14-24-15-20-8-3-2-7-18(20)12-21(24)13-23-25;/h2-13,15H,14H2,1H3;1H','InChIKey=KKQZFKIVDGLDCT-UHFFFAOYSA-N','Cc1c(C[n+]2cc3ccccc3cc2/C=N/O)ccc2ccccc12.[Br-]','1'),
	(188816,0,2,NULL,'Consistent with Molecular Formula','C25H20O2',352.4318,'1,5,7-triphenylhepta -4,6-diene-1,3-dione','C65D71D2B95650FB-FICuS-01-6A','C65D71D2B95650FB-FICTS-01-49','14F2A8FCBB954346-uuuuu-01-18','InChI=1S/C25H20O2/c26-24(19-25(27)22-14-8-3-9-15-22)18-23(21-12-6-2-7-13-21)17-16-20-10-4-1-5-11-20/h1-18H,19H2/b17-16+,23-18+','InChIKey=CIHNUILUZTVQRS-PNUIMDNNSA-N','O=C(/C=C(\\C=C\\c1ccccc1)c1ccccc1)CC(=O)c1ccccc1','1'),
	(188817,1,1,NULL,'Consistent with Molecular Formula','C25H22N2O',366.4616,NULL,'DFB1679592C8F17E-FICuS-01-78','99BBF89E7C38BF07-FICTS-01-6C','59A7C447F64D8431-uuuuu-01-02','InChI=1S/C25H22N2O/c28-25(22-14-8-3-9-15-22,17-16-20-10-4-1-5-11-20)19-23-18-24(27-26-23)21-12-6-2-7-13-21/h1-18,28H,19H2,(H,26,27)/b17-16+','InChIKey=LEJPMTCEIUFHGJ-WUKNDPDISA-N','OC(/C=C/c1ccccc1)(Cc1cc(-c2ccccc2)[nH]n1)c1ccccc1','1'),
	(188818,0,0,'25245-58-3','Consistent with Molecular Formula','C4H10O3',106.1212,NULL,'1530DE2BF9466DA5-FICuS-01-66','1530DE2BF9466DA5-FICTS-01-45','1530DE2BF9466DA5-uuuuu-01-15','InChI=1S/C4H10O3/c1-4(7,2-5)3-6/h5-7H,2-3H2,1H3','InChIKey=OOJRTGIXWIUBGG-UHFFFAOYSA-N','CC(O)(CO)CO',NULL),
	(188819,0,0,'74531-62-7','Consistent with Molecular Formula','C5H10O4',134.1316,NULL,'5E18B64689476256-FICuS-01-3B','5E18B64689476256-FICTS-01-1A','5E18B64689476256-uuuuu-01-EA','InChI=1S/C5H10O4/c1-8-2-3-9-5(7)4-6/h6H,2-4H2,1H3','InChIKey=IVHPEUVYKMPFGU-UHFFFAOYSA-N','COCCOC(=O)CO',NULL),
	(188820,0,0,'577-19-5','Consistent with Molecular Formula','C6H4BrNO2',202.0071,'1-Bromo-2-nitrobenzene\nBenzene, 1-bromo-2-nitro-\nBenzene, 1-bromo-2-nitro-','60EE2378D5F79614-FICuS-01-55','60EE2378D5F79614-FICTS-01-34','60EE2378D5F79614-uuuuu-01-04','InChI=1S/C6H4BrNO2/c7-5-3-1-2-4-6(5)8(9)10/h1-4H','InChIKey=ORPVVAKYSXQCJI-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Br',NULL),
	(188821,0,0,'827-98-5','No Comparision - Unparameterized Atom - I(a12) connected atoms =[ C Cl Cl ]','C6H4Cl2INO2',319.9136,NULL,'224527B8E59C58CF-FICuS-01-63','224527B8E59C58CF-FICTS-01-42','224527B8E59C58CF-uuuuu-01-12','InChI=1S/C6H4Cl2INO2/c7-9(8)5-1-3-6(4-2-5)10(11)12/h1-4H','InChIKey=IVGLMEYUZDHEBY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(I(Cl)Cl)cc1',NULL),
	(188822,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H8O in C6H8O3','C6H9?O2',113.1359,NULL,'518BE81A6B81E1EC-FICuS-01-75','518BE81A6B81E1EC-FICTS-01-54','518BE81A6B81E1EC-uuuuu-01-24','InChI=1S/C6H8O.HO/c1-6-3-2-4-7-5-6;/h2-4H,5H2,1H3;1H','InChIKey=RIPLZWNRLORHTA-UHFFFAOYSA-N','*O.CC1=CC=COC1',NULL),
	(188823,3,0,'27583-37-5','Consistent with Molecular Formula','C6H12O2',116.1596,'3-Methylcyclopentan-1,2-diol\n1,2-Cyclopentanediol, 3-methyl-\n1,2-Cyclopentanediol, 3-methyl-','D39D3C5EECD14075-FICuS-01-78','D39D3C5EECD14075-FICTS-01-57','D39D3C5EECD14075-uuuuu-01-27','InChI=1S/C6H12O2/c1-4-2-3-5(7)6(4)8/h4-8H,2-3H2,1H3','InChIKey=KANFKJUPLALTDB-UHFFFAOYSA-N','CC1CCC(O)C1O','1'),
	(188824,0,0,'13014-18-1','Consistent with Molecular Formula','C7H3Cl5',264.3657,'2,4-Dichlorobenzotrichloride\n2,4-Dichlorophenyltrichloromethane\n1,3-Dichloro-4-(trichloromethyl)benzene\n2,4,.alpha.,.alpha.,.alpha.-Pentachlorotoluene\nBenzene, 2,4-dichloro-1-(trichloromethyl)-\nToluene, .alpha.,.alpha.,.alpha.,2,4-pentachloro-','36C00671ED803E6C-FICuS-01-53','36C00671ED803E6C-FICTS-01-32','36C00671ED803E6C-uuuuu-01-02','InChI=1S/C7H3Cl5/c8-4-1-2-5(6(9)3-4)7(10,11)12/h1-3H','InChIKey=KZSNBJMYJWDVTK-UHFFFAOYSA-N','Clc1ccc(C(Cl)(Cl)Cl)c(Cl)c1',NULL),
	(188825,0,0,'4043-59-8','Consistent with Molecular Formula','C7H16O3',148.2016,'Diethylin\n1,3-Diethoxy-2-propanol\nGlycerol 1,3-diethyl ether\n1,3-Glycerine diethyl ether\nGlycerol 1,3-bis(ethyl ether)\nGlycerol .alpha.,.gamma.-diethyl ether\n2-Propanol, 1,3-diethoxy-\n2-Propanol, 1,3-diethoxy-','74821823CC9CDEBD-FICuS-01-7B','74821823CC9CDEBD-FICTS-01-5A','74821823CC9CDEBD-uuuuu-01-2A','InChI=1S/C7H16O3/c1-3-9-5-7(8)6-10-4-2/h7-8H,3-6H2,1-2H3','InChIKey=WIHIUTUAHOZVLE-UHFFFAOYSA-N','CCOCC(O)COCC',NULL),
	(188826,0,0,'3606-21-1','Consistent with Molecular Formula','C8H8N2O5',212.1616,'4,6-Dinitro-3-methoxytoluene\nAnisole, 5-methyl-2,4-dinitro-\nBenzene, 1-methoxy-5-methyl-2,4-dinitro-','E7190C0AB2BCCD1A-FICuS-01-83','E7190C0AB2BCCD1A-FICTS-01-62','E7190C0AB2BCCD1A-uuuuu-01-32','InChI=1S/C8H8N2O5/c1-5-3-8(15-2)7(10(13)14)4-6(5)9(11)12/h3-4H,1-2H3','InChIKey=XLPFUGPSJUAQSY-UHFFFAOYSA-N','COc1cc(C)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(188827,1,0,'62108-69-4','Consistent with Molecular Formula','C8H15ClO2',178.6583,'Propanoic acid, 2-chloro-, 3-methylbutyl ester','6B1F0B717FD1962E-FICuS-01-68','6B1F0B717FD1962E-FICTS-01-47','6B1F0B717FD1962E-uuuuu-01-17','InChI=1S/C8H15ClO2/c1-6(2)4-5-11-8(10)7(3)9/h6-7H,4-5H2,1-3H3','InChIKey=KNERPDYJMKKKNT-UHFFFAOYSA-N','CC(C)CCOC(=O)C(C)Cl','1'),
	(188828,0,0,'64038-03-5','Consistent with Molecular Formula','C9H10N2O',162.1908,'3-Pyridinecarbonitrile, 1,2-dihydro-1,4,6-trimethyl-2-oxo-','83471F6DE3FE26E4-FICuS-01-72','83471F6DE3FE26E4-FICTS-01-51','83471F6DE3FE26E4-uuuuu-01-21','InChI=1S/C9H10N2O/c1-6-4-7(2)11(3)9(12)8(6)5-10/h4H,1-3H3','InChIKey=YHNFRZWVZUMYEJ-UHFFFAOYSA-N','Cc1cc(C)n(C)c(=O)c1C#N',NULL),
	(188829,0,0,'3610-27-3','Consistent with Molecular Formula','C9H18O5',206.2382,'Methoxytriglycol acetate\nTriethylene glycol monomethyl ether acetate\nAcetic acid, 2-[2-(2-methoxyethoxy)ethoxy]ethyl ester\nEthanol, 2-[2-(2-methoxyethoxy)ethoxy]-, acetate\nEthanol, 2-[2-(2-methoxyethoxy)ethoxy]-, acetate','246A1DFC42E662FE-FICuS-01-76','246A1DFC42E662FE-FICTS-01-55','246A1DFC42E662FE-uuuuu-01-25','InChI=1S/C9H18O5/c1-9(10)14-8-7-13-6-5-12-4-3-11-2/h3-8H2,1-2H3','InChIKey=SDHQGBWMLCBNSM-UHFFFAOYSA-N','COCCOCCOCCOC(C)=O',NULL),
	(188830,0,0,'59858-52-5','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C10H12?2O2',164.2036,NULL,'7174A42B3835BE7A-FICuS-01-55','7174A42B3835BE7A-FICTS-01-34','7174A42B3835BE7A-uuuuu-01-04','InChI=1S/C6H6.C2H3O2.C2H3/c1-2-4-6-5-3-1;1-2(3)4;1-2/h1-6H;1H3;1H,2H2','InChIKey=ILLCSDLMLXDAHS-UHFFFAOYSA-N','*C=C.*OC(C)=O.c1ccccc1',NULL),
	(188831,0,0,'580-02-9','Consistent with Molecular Formula','C10H10O4',194.1866,'Methylrhodine\nMethyl rhodin\nMethyl aspirin\nAspirin methyl ester\nMethyl acetylsalicylate\nMethyl o-acetoxybenzoate\nMethyl O-acetylsalicylate\nBenzoic acid, 2-(acetyloxy)-, methyl ester\nSalicylic acid acetate, methyl ester','76C1EF9D05A11BB3-FICuS-01-6F','76C1EF9D05A11BB3-FICTS-01-4E','76C1EF9D05A11BB3-uuuuu-01-1E','InChI=1S/C10H10O4/c1-7(11)14-9-6-4-3-5-8(9)10(12)13-2/h3-6H,1-2H3','InChIKey=ONWPLBKWMAUFGZ-UHFFFAOYSA-N','COC(=O)c1ccccc1OC(C)=O',NULL),
	(188832,0,0,'7341-63-1','Consistent with Molecular Formula','C10H12N2S',192.2782,'Allyl phenyl thiourea\nN-Allyl-N\'-phenylthiourea\n1-Allyl-3-phenyl-2-thiourea\nWLN: SUYMR&M2U1\nThiourea, N-phenyl-N\'-2-propenyl-\nUrea, 1-allyl-3-phenyl-2-thio-','F43F0853C9A104D0-FICuS-01-50','F43F0853C9A104D0-FICTS-01-2F','F43F0853C9A104D0-uuuuu-01-FF','InChI=1S/C10H12N2S/c1-2-8-11-10(13)12-9-6-4-3-5-7-9/h2-7H,1,8H2,(H2,11,12,13)','InChIKey=RJTICPGQFMYYEG-UHFFFAOYSA-N','C=CCNC(=S)Nc1ccccc1',NULL),
	(188833,0,0,'5820-22-4','Consistent with Molecular Formula','C10H12O',148.2042,'Methallyl phenyl ether\n2-Methylallyl phenyl ether\nBenzene, [(2-methyl-2-propenyl)oxy]-\nEther, 2-methylallyl phenyl','CB96F9F882F42C95-FICuS-01-7F','CB96F9F882F42C95-FICTS-01-5E','CB96F9F882F42C95-uuuuu-01-2E','InChI=1S/C10H12O/c1-9(2)8-11-10-6-4-3-5-7-10/h3-7H,1,8H2,2H3','InChIKey=LECDNXOCIPRJNJ-UHFFFAOYSA-N','C=C(C)COc1ccccc1',NULL),
	(188834,0,0,'1676-63-7','Consistent with Molecular Formula','C10H12O2',164.2036,'p-Ethoxyacetophenone\n4\'-Ethoxyacetophenone\nAcetophenone, p-ethoxy-\nAcetophenone, 4\'-ethoxy-\nEthanone, 1-(4-ethoxyphenyl)-','AA60B6C8F9890FB6-FICuS-01-80','AA60B6C8F9890FB6-FICTS-01-5F','AA60B6C8F9890FB6-uuuuu-01-2F','InChI=1S/C10H12O2/c1-3-12-10-6-4-9(5-7-10)8(2)11/h4-7H,3H2,1-2H3','InChIKey=YJFNFQHMQJCPRG-UHFFFAOYSA-N','CCOc1ccc(C(C)=O)cc1',NULL),
	(188835,0,0,'26735-04-6','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'0951BC2C8B96AD2C-FICuS-01-73','0951BC2C8B96AD2C-FICTS-01-52','0951BC2C8B96AD2C-uuuuu-01-22','InChI=1S/C10H12O4/c1-13-6-7-14-10(12)8-4-2-3-5-9(8)11/h2-5,11H,6-7H2,1H3','InChIKey=DGLACCYWYOEWBS-UHFFFAOYSA-N','COCCOC(=O)c1ccccc1O',NULL),
	(188836,0,0,NULL,'Consistent with Molecular Formula','C10H13ClO2',200.6645,NULL,'B2A97E3109F0161F-FICuS-01-52','B2A97E3109F0161F-FICTS-01-31','B2A97E3109F0161F-uuuuu-01-01','InChI=1S/C10H13ClO2/c1-2-8-3-4-10(9(11)7-8)13-6-5-12/h3-4,7,12H,2,5-6H2,1H3','InChIKey=VBTZQKUDPUUIEE-UHFFFAOYSA-N','CCc1ccc(OCCO)c(Cl)c1',NULL),
	(188837,0,0,NULL,'Consistent with Molecular Formula','C10H18N4O2S4',354.5178,NULL,'04887233AB799392-FICuS-01-34','04887233AB799392-FICTS-01-13','04887233AB799392-uuuuu-01-E3','InChI=1S/C10H18N4O2S4/c17-9(11-13-1-5-15-6-2-13)19-20-10(18)12-14-3-7-16-8-4-14/h1-8H2,(H,11,17)(H,12,18)','InChIKey=WMMYVLOTTMRSPJ-UHFFFAOYSA-N','S=C(NN1CCOCC1)SSC(=S)NN1CCOCC1',NULL),
	(188838,0,0,'54932-83-1','Consistent with Molecular Formula','C10H18O4',202.2498,'1,3-Propanediol, 2-methyl-, dipropanoate','ABF282F88261BE8B-FICuS-01-7C','ABF282F88261BE8B-FICTS-01-5B','ABF282F88261BE8B-uuuuu-01-2B','InChI=1S/C10H18O4/c1-4-9(11)13-6-8(3)7-14-10(12)5-2/h8H,4-7H2,1-3H3','InChIKey=LCHSSYJMPNSABL-UHFFFAOYSA-N','CCC(=O)OCC(C)COC(=O)CC',NULL),
	(188839,2,0,'80-53-5','Consistent with Molecular Formula','C10H20O2',172.2668,'1,8-Terpin\nCyclohexanemethanol, 4-hydroxy-.alpha.,.alpha.,4-trimethyl-\np-Menthane-1,8-diol\nTerpin','FC0A0D7BCA120456-FICuS-01-64','FC0A0D7BCA120456-FICTS-01-43','FC0A0D7BCA120456-uuuuu-01-13','InChI=1S/C10H20O2/c1-9(2,11)8-4-6-10(3,12)7-5-8/h8,11-12H,4-7H2,1-3H3','InChIKey=RBNWAMSGVWEHFP-UHFFFAOYSA-N','CC1(O)CCC(C(C)(C)O)CC1','1'),
	(188840,0,0,'20210-98-4','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'DBEE01C2E4160FDA-FICuS-01-88','DBEE01C2E4160FDA-FICTS-01-67','DBEE01C2E4160FDA-uuuuu-01-37','InChI=1S/C11H14O4/c1-2-14-7-8-15-11(13)9-5-3-4-6-10(9)12/h3-6,12H,2,7-8H2,1H3','InChIKey=HMKAWWDIYVMUAB-UHFFFAOYSA-N','CCOCCOC(=O)c1ccccc1O',NULL),
	(188841,0,0,'38573-62-5','Consistent with Molecular Formula','C12H7Br4N',484.81,NULL,'85E5B5BB780D6601-FICuS-01-59','85E5B5BB780D6601-FICTS-01-38','85E5B5BB780D6601-uuuuu-01-08','InChI=1S/C12H7Br4N/c13-7-1-3-11(9(15)5-7)17-12-4-2-8(14)6-10(12)16/h1-6,17H','InChIKey=CPCSQYOWAMPQSI-UHFFFAOYSA-N','Brc1ccc(Nc2ccc(Br)cc2Br)c(Br)c1',NULL),
	(188842,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C12H11?2ClO',206.6713,NULL,'EA9ED8C34966613E-FICuS-01-75','EA9ED8C34966613E-FICTS-01-54','EA9ED8C34966613E-uuuuu-01-24','InChI=1S/C6H5O.C6H6.Cl/c7-6-4-2-1-3-5-6;1-2-4-6-5-3-1;/h1-5H;1-6H;','InChIKey=LHEOKQLNQAEIEY-UHFFFAOYSA-N','*Cl.*Oc1ccccc1.c1ccccc1',NULL),
	(188843,0,0,'2438-99-5','Consistent with Molecular Formula','C12H8Cl2N2O4S',347.1722,'HE 761\n3,4-Dichloro-4\'-nitrobenzenesulfonanilide\nBenzenesulfonamide, 3,4-dichloro-N-(4-nitrophenyl)-\nBenzenesulfonanilide, 3,4-dichloro-4\'-nitro-','6512396420B6CA79-FICuS-01-39','6512396420B6CA79-FICTS-01-18','6512396420B6CA79-uuuuu-01-E8','InChI=1S/C12H8Cl2N2O4S/c13-11-6-5-10(7-12(11)14)21(19,20)15-8-1-3-9(4-2-8)16(17)18/h1-7,15H','InChIKey=HAYZJERLLURJEF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NS(=O)(=O)c2ccc(Cl)c(Cl)c2)cc1',NULL),
	(188844,0,0,'771-98-2','Consistent with Molecular Formula','C12H14',158.2426,'1-Phenylcyclohexene\n1-Phenyl-1-cyclohexene\nBenzene, 1-cyclohexen-1-yl-\nBenzene, 1-cyclohexen-1-yl-','6F51F2122C9B41C0-FICuS-01-4C','6F51F2122C9B41C0-FICTS-01-2B','6F51F2122C9B41C0-uuuuu-01-FB','InChI=1S/C12H14/c1-3-7-11(8-4-1)12-9-5-2-6-10-12/h1,3-4,7-9H,2,5-6,10H2','InChIKey=WCMSFBRREKZZFL-UHFFFAOYSA-N','C1=C(c2ccccc2)CCCC1',NULL),
	(188845,2,0,NULL,'Consistent with Molecular Formula','C12H15Cl',194.7035,NULL,'18345AF69E0B52AF-FICuS-01-67','18345AF69E0B52AF-FICTS-01-46','18345AF69E0B52AF-uuuuu-01-16','InChI=1S/C12H15Cl/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-5,11-12H,6-9H2','InChIKey=XWXBWCBHZSFRGQ-UHFFFAOYSA-N','ClC1CCC(c2ccccc2)CC1','1'),
	(188846,0,0,'23511-70-8','Consistent with Molecular Formula','C12H16O3',208.2566,'2-Phenoxyethyl butyrate\nButyric acid, 2-phenoxyethyl ester\nButanoic acid, 2-phenoxyethyl ester','649E1EC3951CC053-FICuS-01-58','649E1EC3951CC053-FICTS-01-37','649E1EC3951CC053-uuuuu-01-07','InChI=1S/C12H16O3/c1-2-6-12(13)15-10-9-14-11-7-4-3-5-8-11/h3-5,7-8H,2,6,9-10H2,1H3','InChIKey=OOZDRLVUFHSKIQ-UHFFFAOYSA-N','CCCC(=O)OCCOc1ccccc1',NULL),
	(188847,0,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'90065F377CFB5DCC-FICuS-01-7C','90065F377CFB5DCC-FICTS-01-5B','90065F377CFB5DCC-uuuuu-01-2B','InChI=1S/C12H16O4/c1-2-14-8-9-15-12(13)10-16-11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3','InChIKey=ZVXJZGWVVQFGGP-UHFFFAOYSA-N','CCOCCOC(=O)COc1ccccc1',NULL),
	(188848,0,0,'49841-53-4','Consistent with Molecular Formula','C12H17Cl',196.7193,NULL,'346F0448ECCDEB62-FICuS-01-78','346F0448ECCDEB62-FICTS-01-57','346F0448ECCDEB62-uuuuu-01-27','InChI=1S/C12H17Cl/c1-8(2)10-5-6-11(9(3)4)12(13)7-10/h5-9H,1-4H3','InChIKey=DAQRAOORRPJOKE-UHFFFAOYSA-N','CC(C)c1ccc(C(C)C)c(Cl)c1',NULL),
	(188849,1,2,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'C847FF7ED2D5EEF7-FICuS-01-AB','C847FF7ED2D5EEF7-FICTS-01-8A','ADB1C90B031C6BE6-uuuuu-01-26','InChI=1S/C12H18O4/c1-4-6-11(13)15-8-10(3)9-16-12(14)7-5-2/h4-7,10H,8-9H2,1-3H3/b6-4-,7-5+','InChIKey=GHOJFEBWBWUGGN-XGXWUAJZSA-N','C/C=C\\C(=O)OCC(C)COC(=O)/C=C/C','1'),
	(188850,3,0,'57576-09-7','Consistent with Molecular Formula','C12H20O2',196.2888,'Isopulegol acetate\nIsopulegyl acetate\nCyclohexanol, 5-methyl-2-(1-methylethenyl)-, acetate, [1R-(1.alpha.,2.beta.,5.alpha.)]-','B9301F24390AFDF0-FICuS-01-5F','B9301F24390AFDF0-FICTS-01-3E','A1DA7498A48447FE-uuuuu-01-20','InChI=1S/C12H20O2/c1-8(2)11-6-5-9(3)7-12(11)14-10(4)13/h9,11-12H,1,5-7H2,2-4H3/t9-,11+,12-/m1/s1','InChIKey=HLHIVJRLODSUCI-ADEWGFFLSA-N','C=C(C)C1CCC(C)CC1OC(C)=O','1'),
	(188851,0,0,'16238-16-7','Consistent with Molecular Formula','C12H25NO',199.3356,'Acetamide, N,N-dipentyl-','494416CFF8D3BB71-FICuS-01-6D','494416CFF8D3BB71-FICTS-01-4C','494416CFF8D3BB71-uuuuu-01-1C','InChI=1S/C12H25NO/c1-4-6-8-10-13(12(3)14)11-9-7-5-2/h4-11H2,1-3H3','InChIKey=SILWLTRTLXQJSO-UHFFFAOYSA-N','CCCCCN(CCCCC)C(C)=O',NULL),
	(188852,0,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'E1C35AB34D513B2A-FICuS-01-64','E1C35AB34D513B2A-FICTS-01-43','E1C35AB34D513B2A-uuuuu-01-13','InChI=1S/C13H18O2/c1-5-13(14)15-12-8-11(9(2)3)7-6-10(12)4/h6-9H,5H2,1-4H3','InChIKey=GXOVBYPSPOAMSR-UHFFFAOYSA-N','CCC(=O)Oc1cc(C(C)C)ccc1C',NULL),
	(188853,0,0,'20210-99-5','Consistent with Molecular Formula','C13H18O5',254.2822,NULL,'E8C86BC362782358-FICuS-01-56','E8C86BC362782358-FICTS-01-35','E8C86BC362782358-uuuuu-01-05','InChI=1S/C13H18O5/c1-2-16-7-8-17-9-10-18-13(15)11-5-3-4-6-12(11)14/h3-6,14H,2,7-10H2,1H3','InChIKey=UHTJMBHXTUBHKT-UHFFFAOYSA-N','CCOCCOCCOC(=O)c1ccccc1O',NULL),
	(188854,0,1,NULL,'Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'6F8482A54FC6AACE-FICuS-01-8C','6F8482A54FC6AACE-FICTS-01-6B','00F2193478509585-uuuuu-01-CE','InChI=1S/C13H22O2/c1-15-13(14)11-7-3-6-10-12-8-4-2-5-9-12/h7,11-12H,2-6,8-10H2,1H3/b11-7+','InChIKey=FVNXEDUOPJCGLF-YRNVUSSQSA-N','COC(=O)/C=C/CCCC1CCCCC1','1'),
	(188855,1,0,'2907-92-8','Consistent with Molecular Formula','C13H22O6',274.3132,NULL,'15D3BF17A53818EE-FICuS-01-68','15D3BF17A53818EE-FICTS-01-47','15D3BF17A53818EE-uuuuu-01-17','InChI=1S/C13H22O6/c1-5-17-10(14)8-9(4)11(12(15)18-6-2)13(16)19-7-3/h9,11H,5-8H2,1-4H3','InChIKey=HPIXILNCJXVOLX-UHFFFAOYSA-N','CCOC(=O)CC(C)C(C(=O)OCC)C(=O)OCC','1'),
	(188856,0,0,'21655-73-2','Consistent with Molecular Formula','C14H8Br2Cl2',406.9312,NULL,'3E670C7B0B2E3454-FICuS-01-51','3E670C7B0B2E3454-FICTS-01-30','3E670C7B0B2E3454-uuuuu-01-00','InChI=1S/C14H8Br2Cl2/c15-11-5-1-9(2-6-11)13(14(17)18)10-3-7-12(16)8-4-10/h1-8H','InChIKey=XYMOLSVHRUAQPB-UHFFFAOYSA-N','ClC(Cl)=C(c1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(188857,1,0,NULL,'Consistent with Molecular Formula','C14H9Cl5',354.4901,NULL,'1E0EDECEF1AC2919-FICuS-01-93','1E0EDECEF1AC2919-FICTS-01-72','1E0EDECEF1AC2919-uuuuu-01-42','InChI=1S/C14H9Cl5/c15-11-5-1-9(2-6-11)13(17)14(18,19)10-3-7-12(16)8-4-10/h1-8,13H','InChIKey=PCHMQSALZXYIBF-UHFFFAOYSA-N','Clc1ccc(C(Cl)C(Cl)(Cl)c2ccc(Cl)cc2)cc1','1'),
	(188858,0,0,'54852-73-2','Consistent with Molecular Formula','C14H14O',198.264,'1,1\'-Biphenyl, 3-ethoxy-','86993BC2071004DA-FICuS-01-42','86993BC2071004DA-FICTS-01-21','86993BC2071004DA-uuuuu-01-F1','InChI=1S/C14H14O/c1-2-15-14-10-6-9-13(11-14)12-7-4-3-5-8-12/h3-11H,2H2,1H3','InChIKey=WCZZIGCDPVIDGI-UHFFFAOYSA-N','CCOc1cccc(-c2ccccc2)c1',NULL),
	(188859,0,0,'39704-93-3','Consistent with Molecular Formula','C14H19ClO3',270.7553,NULL,'497742A1940A6AEA-FICuS-01-55','497742A1940A6AEA-FICTS-01-34','497742A1940A6AEA-uuuuu-01-04','InChI=1S/C14H19ClO3/c1-3-4-12-5-6-13(14(11-12)16-2)18-10-9-17-8-7-15/h3,5-6,11H,1,4,7-10H2,2H3','InChIKey=CVNJPXVFDLKWIM-UHFFFAOYSA-N','C=CCc1ccc(OCCOCCCl)c(OC)c1',NULL),
	(188860,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl2O2',291.2168,NULL,'4BD41354A02DFA4F-FICuS-01-6A','4BD41354A02DFA4F-FICTS-01-49','4BD41354A02DFA4F-uuuuu-01-19','InChI=1S/C14H20Cl2O2/c1-14(2,3)11-4-5-13(12(16)10-11)18-9-8-17-7-6-15/h4-5,10H,6-9H2,1-3H3','InChIKey=TYASLQLXTDJXOJ-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCOCCCl)c(Cl)c1',NULL),
	(188861,0,0,'54932-87-5','Consistent with Molecular Formula','C14H20O',204.3114,'Benzene, 1-(1,1-dimethylethyl)-4-[(2-methyl-2-propenyl)oxy]-','97FDD0D5AB732871-FICuS-01-6D','97FDD0D5AB732871-FICTS-01-4C','97FDD0D5AB732871-uuuuu-01-1C','InChI=1S/C14H20O/c1-11(2)10-15-13-8-6-12(7-9-13)14(3,4)5/h6-9H,1,10H2,2-5H3','InChIKey=NYPZWJMIOKKCKE-UHFFFAOYSA-N','C=C(C)COc1ccc(C(C)(C)C)cc1',NULL),
	(188862,0,1,NULL,'Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'DDFC2D4A9EB63783-FICuS-01-8E','DDFC2D4A9EB63783-FICTS-01-6D','754BD87F4075EE75-uuuuu-01-17','InChI=1S/C14H24O2/c1-2-16-14(15)12-8-4-7-11-13-9-5-3-6-10-13/h8,12-13H,2-7,9-11H2,1H3/b12-8+','InChIKey=DIIROVHDTQSVDN-XYOKQWHBSA-N','CCOC(=O)/C=C/CCCC1CCCCC1','1'),
	(188863,1,0,'5814-85-7','Consistent with Molecular Formula','C15H16',196.2914,'1,2-Diphenylpropane\n.alpha.-Methylbibenzyl\nPropane, 1,2-diphenyl-\n.alpha.,.beta.-Diphenylpropane\nBenzene, 1,1\'-(1-methyl-1,2-ethanediyl)bis-\nBibenzyl, .alpha.-methyl-','CA3F1802AF497F0A-FICuS-01-71','CA3F1802AF497F0A-FICTS-01-50','CA3F1802AF497F0A-uuuuu-01-20','InChI=1S/C15H16/c1-13(15-10-6-3-7-11-15)12-14-8-4-2-5-9-14/h2-11,13H,12H2,1H3','InChIKey=XLWCIHPMASUXPI-UHFFFAOYSA-N','CC(Cc1ccccc1)c1ccccc1','1'),
	(188864,0,0,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,NULL,'216A701C4A433558-FICuS-01-2D','216A701C4A433558-FICTS-01-0C','216A701C4A433558-uuuuu-01-DC','InChI=1S/C15H20O/c1-2-12-16-15-10-8-14(9-11-15)13-6-4-3-5-7-13/h2,8-11,13H,1,3-7,12H2','InChIKey=NTWGOCGBZYQYJD-UHFFFAOYSA-N','C=CCOc1ccc(C2CCCCC2)cc1',NULL),
	(188865,5,0,'77-53-2','Consistent with Molecular Formula','C15H26O',222.3698,'CEDROL\nCedrol\nEUDESMOL\n.alpha.-Cedrol\n1H-3a,7-Methanoazulen-6-ol, octahydro-3,6,8,8-tetramethyl-, [3R-(3.alpha.,3a.beta.,6.alpha.,7.beta.,8a.alpha.)]-\n8.beta.H-Cedran-8-ol','26C2E48846894773-FICuS-01-3D','26C2E48846894773-FICTS-01-1C','70D0192BF606570C-uuuuu-01-F0','InChI=1S/C15H26O/c1-10-5-6-11-13(2,3)12-9-15(10,11)8-7-14(12,4)16/h10-12,16H,5-9H2,1-4H3/t10-,11+,12-,14-,15+/m1/s1','InChIKey=SVURIXNDRWRAFU-OGMFBOKVSA-N','CC1CCC2C(C)(C)C3CC12CCC3(C)O','1'),
	(188866,0,1,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'921EA6F924F3A119-FICuS-01-59','921EA6F924F3A119-FICTS-01-38','1BDA945B882EBCED-uuuuu-01-47','InChI=1S/C15H26O2/c1-2-13-17-15(16)12-8-4-7-11-14-9-5-3-6-10-14/h8,12,14H,2-7,9-11,13H2,1H3/b12-8+','InChIKey=IWGVUQBRKNWJCG-XYOKQWHBSA-N','CCCOC(=O)/C=C/CCCC1CCCCC1','1'),
	(188867,0,1,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'E060410253FCEB74-FICuS-01-4C','E060410253FCEB74-FICTS-01-2B','ACEFE03F48C5F1FD-uuuuu-01-58','InChI=1S/C15H26O2/c1-13(2)17-15(16)12-8-4-7-11-14-9-5-3-6-10-14/h8,12-14H,3-7,9-11H2,1-2H3/b12-8+','InChIKey=PMEJSWKRYCOGFU-XYOKQWHBSA-N','CC(C)OC(=O)/C=C/CCCC1CCCCC1','1'),
	(188868,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2O',295.2078,NULL,'B2A6878EF4AFC917-FICuS-01-83','B2A6878EF4AFC917-FICTS-01-62','B2A6878EF4AFC917-uuuuu-01-32','InChI=1S/C16H16Cl2O/c1-2-3-9-19-16-14(10-13(17)11-15(16)18)12-7-5-4-6-8-12/h4-8,10-11H,2-3,9H2,1H3','InChIKey=RKXWYYQPQIDNJB-UHFFFAOYSA-N','CCCCOc1c(Cl)cc(Cl)cc1-c1ccccc1',NULL),
	(188869,0,0,'63888-93-7','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'AB0CB1372FE559E5-FICuS-01-74','AB0CB1372FE559E5-FICTS-01-53','AB0CB1372FE559E5-uuuuu-01-23','InChI=1S/C16H16O3/c1-2-18-16(17)14-10-6-7-11-15(14)19-12-13-8-4-3-5-9-13/h3-11H,2,12H2,1H3','InChIKey=YJOMWIXHFKAFOB-UHFFFAOYSA-N','CCOC(=O)c1ccccc1OCc1ccccc1',NULL),
	(188870,2,0,'93-96-9','Consistent with Molecular Formula','C16H18O',226.3176,'1,1\'-Diphenyldiethyl ether\n.alpha.-Methyl benzyl ether\nBis(.alpha.-phenylethyl) ether\nBis(.alpha.-methylbenzyl) ether\nWLN: 1YR&OY1&R\nBenzene, 1,1\'-(oxydiethylidene)bis-\nEther, bis(.alpha.-methylbenzyl)','6E204FEC2AC7440A-FICuS-01-6C','6E204FEC2AC7440A-FICTS-01-4B','6E204FEC2AC7440A-uuuuu-01-1B','InChI=1S/C16H18O/c1-13(15-9-5-3-6-10-15)17-14(2)16-11-7-4-8-12-16/h3-14H,1-2H3','InChIKey=WXAVSTZWKNIWCN-UHFFFAOYSA-N','CC(OC(C)c1ccccc1)c1ccccc1','1'),
	(188871,0,0,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'1BD9A7787ADB5218-FICuS-01-6C','1BD9A7787ADB5218-FICTS-01-4B','1BD9A7787ADB5218-uuuuu-01-1B','InChI=1S/C16H24O3/c1-5-6-15(17)19-12-11-18-14-9-7-13(8-10-14)16(2,3)4/h7-10H,5-6,11-12H2,1-4H3','InChIKey=PTYQQMNKAWLEFI-UHFFFAOYSA-N','CCCC(=O)OCCOc1ccc(C(C)(C)C)cc1',NULL),
	(188872,0,0,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'32982417ED86B584-FICuS-01-45','32982417ED86B584-FICTS-01-24','32982417ED86B584-uuuuu-01-F4','InChI=1S/C16H24O3/c1-12(2)15(17)19-11-10-18-14-8-6-13(7-9-14)16(3,4)5/h6-9,12H,10-11H2,1-5H3','InChIKey=HHCPPKRNAXWWNG-UHFFFAOYSA-N','CC(C)C(=O)OCCOc1ccc(C(C)(C)C)cc1',NULL),
	(188873,2,1,NULL,'Consistent with Molecular Formula','C16H26O2',250.3802,NULL,'42B0D405C4C1A81E-FICuS-01-56','42B0D405C4C1A81E-FICTS-01-35','151C57A3435634B3-uuuuu-01-DE','InChI=1S/C16H26O2/c1-2-8-16(17)18-15-12-7-6-11-14(15)13-9-4-3-5-10-13/h2,8,13-15H,3-7,9-12H2,1H3/b8-2+','InChIKey=HHIRENLWAMNJJS-KRXBUXKQSA-N','C/C=C/C(=O)OC1CCCCC1C1CCCCC1','1'),
	(188874,2,1,NULL,'Consistent with Molecular Formula','C16H26O2',250.3802,NULL,'3C3734A722D10DE3-FICuS-01-4B','3C3734A722D10DE3-FICTS-01-2A','FC41DC0C57CB74C2-uuuuu-01-2F','InChI=1S/C16H26O2/c1-2-6-16(17)18-15-11-9-14(10-12-15)13-7-4-3-5-8-13/h2,6,13-15H,3-5,7-12H2,1H3/b6-2-','InChIKey=KGMICROLSCJOKN-KXFIGUGUSA-N','C/C=C\\C(=O)OC1CCC(C2CCCCC2)CC1','1'),
	(188875,0,0,'55255-91-9','Consistent with Molecular Formula','C16H30O',238.4124,'Cyclohexane, 1,1\'-(oxydi-2,1-ethanediyl)bis-','565A63A8B038F1C7-FICuS-01-58','565A63A8B038F1C7-FICTS-01-37','565A63A8B038F1C7-uuuuu-01-07','InChI=1S/C16H30O/c1-3-7-15(8-4-1)11-13-17-14-12-16-9-5-2-6-10-16/h15-16H,1-14H2','InChIKey=JRHMBFSBENDSHJ-UHFFFAOYSA-N','C1CCC(CCOCCC2CCCCC2)CC1',NULL),
	(188876,1,0,'63321-70-0','Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'DC56A66C8590857E-FICuS-01-68','DC56A66C8590857E-FICTS-01-47','DC56A66C8590857E-uuuuu-01-17','InChI=1S/C16H32O2/c1-4-7-9-10-11-13-16(17)18-14-15(6-3)12-8-5-2/h15H,4-14H2,1-3H3','InChIKey=HPUAIVNIHNEYPO-UHFFFAOYSA-N','CCCCCCCC(=O)OCC(CC)CCCC','1'),
	(188877,0,0,'68125-01-9','Consistent with Molecular Formula','C16H33NO',255.4428,NULL,'DBEDAED82A55A642-FICuS-01-92','DBEDAED82A55A642-FICTS-01-71','DBEDAED82A55A642-uuuuu-01-41','InChI=1S/C16H33NO/c1-4-5-6-7-8-9-10-11-12-13-16(18)17-14-15(2)3/h15H,4-14H2,1-3H3,(H,17,18)','InChIKey=KJXSXHGTHSJJMJ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCC(C)C',NULL),
	(188878,0,1,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'7B06E0ECFCAA16DE-FICuS-01-9E','7B06E0ECFCAA16DE-FICTS-01-7D','AE5CEC2CEEDA8C37-uuuuu-01-65','InChI=1S/C18H18O3/c1-2-8-18(19)21-14-13-20-17-12-7-6-11-16(17)15-9-4-3-5-10-15/h2-12H,13-14H2,1H3/b8-2+','InChIKey=LBDYYGHVQOSRAT-KRXBUXKQSA-N','C/C=C/C(=O)OCCOc1ccccc1-c1ccccc1','1'),
	(188879,0,1,NULL,'Consistent with Molecular Formula','C18H20',236.356,NULL,'854F0F8CF9F9DA0F-FICuS-01-98','854F0F8CF9F9DA0F-FICTS-01-77','854F0F8CF9F9DA0F-uuuuu-01-47','InChI=1S/C18H20/c1-3-10-18(17-13-8-5-9-14-17)15(2)16-11-6-4-7-12-16/h4-9,11-14H,3,10H2,1-2H3','InChIKey=VSRLHPGHDYXVQT-UHFFFAOYSA-N','CCC/C(=C(/C)c1ccccc1)c1ccccc1','1'),
	(188880,0,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'84A3AD0398F74C2A-FICuS-01-67','84A3AD0398F74C2A-FICTS-01-46','84A3AD0398F74C2A-uuuuu-01-16','InChI=1S/C18H20O4/c1-2-20-12-13-21-18(19)16-10-6-7-11-17(16)22-14-15-8-4-3-5-9-15/h3-11H,2,12-14H2,1H3','InChIKey=DTULUIXJYVEQCW-UHFFFAOYSA-N','CCOCCOC(=O)c1ccccc1OCc1ccccc1',NULL),
	(188881,0,0,NULL,'Consistent with Molecular Formula','C18H22O',254.3712,NULL,'D9F1F41736270904-FICuS-01-3C','D9F1F41736270904-FICTS-01-1B','D9F1F41736270904-uuuuu-01-EB','InChI=1S/C18H22O/c1-5-19-17-12-11-15(18(2,3)4)13-16(17)14-9-7-6-8-10-14/h6-13H,5H2,1-4H3','InChIKey=LIWMZQYTQLZBOM-UHFFFAOYSA-N','CCOc1ccc(C(C)(C)C)cc1-c1ccccc1',NULL),
	(188882,0,0,'72666-87-6','Consistent with Molecular Formula','C18H22O',254.3712,NULL,'4EE9C65C38B73078-FICuS-01-65','4EE9C65C38B73078-FICTS-01-44','4EE9C65C38B73078-uuuuu-01-14','InChI=1S/C18H22O/c1-3-9-17(10-4-1)13-7-15-19-16-8-14-18-11-5-2-6-12-18/h1-6,9-12H,7-8,13-16H2','InChIKey=CUVMKDPTHKMHBE-UHFFFAOYSA-N','c1ccc(CCCOCCCc2ccccc2)cc1',NULL),
	(188883,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C18H30?2O',262.4344,NULL,'159320D331394BCE-FICuS-01-40','159320D331394BCE-FICTS-01-1F','159320D331394BCE-uuuuu-01-EF','InChI=1S/C12H16.C3H7O.C3H7/c1-3-7-11(8-4-1)12-9-5-2-6-10-12;1-3(2)4;1-3-2/h1,3-4,7-8,12H,2,5-6,9-10H2;3H,1-2H3;3H,1-2H3','InChIKey=AVRXTMDPRYHOEC-UHFFFAOYSA-N','*C(C)C.*OC(C)C.c1ccc(C2CCCCC2)cc1',NULL),
	(188884,0,0,NULL,'Consistent with Molecular Formula','C18H32N2O6S',404.5206,NULL,'B4E9BDACDE542AF0-FICuS-01-A0','B4E9BDACDE542AF0-FICTS-01-7F','C610E5B02C155F52-uuuuu-01-F9','InChI=1S/C18H30N2O2.H2O4S/c1-3-5-12-20(13-6-4-2)14-7-15-22-18(21)16-8-10-17(19)11-9-16;1-5(2,3)4/h8-11H,3-7,12-15,19H2,1-2H3;(H2,1,2,3,4)','InChIKey=REAJXHWQEFYUCV-UHFFFAOYSA-N','CCCCN(CCCC)CCCOC(=O)c1ccc(N)cc1.O=S(=O)(O)O',NULL),
	(188885,0,0,NULL,'Consistent with Molecular Formula','C18H34O',266.466,NULL,'A72361C584CC888F-FICuS-01-63','A72361C584CC888F-FICTS-01-42','A72361C584CC888F-uuuuu-01-12','InChI=1S/C18H34O/c1-3-9-17(10-4-1)13-7-15-19-16-8-14-18-11-5-2-6-12-18/h17-18H,1-16H2','InChIKey=HLWHLCDAIRDUFL-UHFFFAOYSA-N','C1CCC(CCCOCCCC2CCCCC2)CC1',NULL),
	(188886,0,0,'52938-74-6','Consistent with Molecular Formula','C20H26O',282.4248,NULL,'5E93D1C1C0222CD8-FICuS-01-5E','5E93D1C1C0222CD8-FICTS-01-3D','5E93D1C1C0222CD8-uuuuu-01-0D','InChI=1S/C20H26O/c1-19(2,3)14-20(4,5)16-11-12-18(21)17(13-16)15-9-7-6-8-10-15/h6-13,21H,14H2,1-5H3','InChIKey=RBSDRGMYNBHNEP-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(O)c(-c2ccccc2)c1',NULL),
	(188887,2,0,NULL,'Consistent with Molecular Formula','C20H27ClO3',350.8845,NULL,'790243641FB802FB-FICuS-01-45','790243641FB802FB-FICTS-01-24','790243641FB802FB-uuuuu-01-F4','InChI=1S/C20H27ClO3/c21-17-11-5-7-13-19(17)23-14-20(22)24-18-12-6-4-10-16(18)15-8-2-1-3-9-15/h5,7,11,13,15-16,18H,1-4,6,8-10,12,14H2','InChIKey=RQKPSQNXTXVOEX-UHFFFAOYSA-N','O=C(COc1ccccc1Cl)OC1CCCCC1C1CCCCC1','1'),
	(188888,2,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'24DC6398F40682BC-FICuS-01-5D','24DC6398F40682BC-FICTS-01-3C','24DC6398F40682BC-uuuuu-01-0C','InChI=1S/C20H28O3/c21-20(15-22-17-11-5-2-6-12-17)23-19-14-8-7-13-18(19)16-9-3-1-4-10-16/h2,5-6,11-12,16,18-19H,1,3-4,7-10,13-15H2','InChIKey=UTDIZJIMZCHASU-UHFFFAOYSA-N','O=C(COc1ccccc1)OC1CCCCC1C1CCCCC1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(188889,0,1,'111-10-4','Consistent with Molecular Formula','C21H40O3',340.5452,'Kapsolat\nMethoxyethyl oleate\n2-Methoxyethyl oleate\nMethyl cellosolve oleate\nEthanol, 2-methoxy-, oleate\nEthylene glycol monomethyl ether oleate\nWLN: 9U8VO2O1-C\n9-Octadecenoic acid (Z)-, 2-methoxyethyl ester\nOleic acid, 2-methoxyethyl ester','0A135A4535269C02-FICuS-01-29','0A135A4535269C02-FICTS-01-08','3E94DA957D053903-uuuuu-01-FD','InChI=1S/C21H40O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21(22)24-20-19-23-2/h10-11H,3-9,12-20H2,1-2H3/b11-10-','InChIKey=UFARNTYYPHYLGN-KHPPLWFESA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OCCOC','1'),
	(188890,0,0,NULL,'Consistent with Molecular Formula','C22H22O3',334.414,NULL,'C0C89EB1F88FB5F3-FICuS-01-92','C0C89EB1F88FB5F3-FICTS-01-71','C0C89EB1F88FB5F3-uuuuu-01-41','InChI=1S/C22H22O3/c1-3-9-19(10-4-1)21-13-7-8-14-22(21)25-18-16-23-15-17-24-20-11-5-2-6-12-20/h1-14H,15-18H2','InChIKey=ZGAZNHIYXMONDK-UHFFFAOYSA-N','c1ccc(OCCOCCOc2ccccc2-c2ccccc2)cc1',NULL),
	(188891,2,0,NULL,'Consistent with Molecular Formula','C22H26O2',322.4462,NULL,'7906D078B9E016B4-FICuS-01-4D','7906D078B9E016B4-FICTS-01-2C','7906D078B9E016B4-uuuuu-01-FC','InChI=1S/C22H26O2/c1-16(2)18-13-14-22(3,15-18)21(23)24-20-12-8-7-11-19(20)17-9-5-4-6-10-17/h4-12,16,18H,13-15H2,1-3H3','InChIKey=KFZCMJSZXQYMFT-UHFFFAOYSA-N','CC(C)C1CCC(C)(C(=O)Oc2ccccc2-c2ccccc2)C1','1'),
	(188892,3,0,NULL,'Consistent with Molecular Formula','C22H28',292.4632,NULL,'1F7D624E7C2FEB1C-FICuS-01-87','1F7D624E7C2FEB1C-FICTS-01-66','1F7D624E7C2FEB1C-uuuuu-01-36','InChI=1S/C22H28/c1-17(2)15-20-21(3,18-11-7-5-8-12-18)16-22(20,4)19-13-9-6-10-14-19/h5-14,17,20H,15-16H2,1-4H3','InChIKey=QQSAMJORKJIDEW-UHFFFAOYSA-N','CC(C)CC1C(C)(c2ccccc2)CC1(C)c1ccccc1','1'),
	(188893,2,0,NULL,'Consistent with Molecular Formula','C30H56O2',448.7712,NULL,'EBBEE1C9E55404B1-FICuS-01-81','EBBEE1C9E55404B1-FICTS-01-60','EBBEE1C9E55404B1-uuuuu-01-30','InChI=1S/C30H56O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-26-30(31)32-29-25-21-20-24-28(29)27-22-17-16-18-23-27/h27-29H,2-26H2,1H3','InChIKey=JIKPIFVOTIEWIG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OC1CCCCC1C1CCCCC1','1'),
	(188894,5,0,NULL,'Consistent with Molecular Formula','C86H162O11',1372.2192,NULL,'D1241C9115BDC7FD-FICuS-01-70','D1241C9115BDC7FD-FICTS-01-4F','D1241C9115BDC7FD-uuuuu-01-1F','InChI=1S/C86H162O11/c1-6-11-16-21-26-31-36-41-46-51-56-61-66-71-78(87)92-76-77-83(94-79(88)72-67-62-57-52-47-42-37-32-27-22-17-12-7-2)84(95-80(89)73-68-63-58-53-48-43-38-33-28-23-18-13-8-3)85(96-81(90)74-69-64-59-54-49-44-39-34-29-24-19-14-9-4)86(93-77)97','InChIKey=OXIDKDSYCJPKTM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC1OC(OC(=O)CCCCCCCCCCCCCCC)C(OC(=O)CCCCCCCCCCCCCCC)C(OC(=O)CCCCCCCCCCCCCCC)C1OC(=O)CCCCCCCCCCCCCCC','1'),
	(188895,0,0,'7757-82-6','Consistent with Molecular Formula','H2NaO4S',121.0632,'Salt cake\nThenardite\nSodium sulfate\nBisodium sulfate\nDisodium sulphate\nDisodium monosulfate\nSodium sulfate (2:1)\nSodium sulfate, Na2SO4\nSodium sulfate (Na2SO4)\nSodium sulfate, anhydrous\nSulfuric acid, disodium salt\nWLN: NA2 S-O4\nSulfuric acid disodium salt\nSulfuric acid disodium salt\nDisodium sulfate','F91EB413923AC70A-FICuS-01-60','F91EB413923AC70A-FICTS-01-3F','F91EB413923AC70A-uuuuu-01-0F','InChI=1S/Na.H2O4S/c;1-5(2,3)4/h;(H2,1,2,3,4)/q+1;','InChIKey=WBHQBSYUUJJSRZ-UHFFFAOYSA-N','O=S(=O)(O)O.[Na+]',NULL),
	(188896,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl2N4S',317.2354,NULL,'1754CA7386369E39-FICuS-01-47','1754CA7386369E39-FICTS-01-26','17A86D96B9BB4777-uuuuu-01-18','InChI=1S/C12H13ClN4S.ClH/c1-2-15-11(14)17-12-16-10(7-18-12)8-3-5-9(13)6-4-8;/h3-7H,2H2,1H3,(H3,14,15,16,17);1H','InChIKey=WTKHWJSAIWVKKX-UHFFFAOYSA-N','CCNC(=N)Nc1nc(-c2ccc(Cl)cc2)cs1.Cl',NULL),
	(188897,0,0,'19062-41-0','Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'5E689D2E925FA080-FICuS-01-62','8FF4FC48A26DC096-FICTS-01-62','5E689D2E925FA080-uuuuu-01-11','InChI=1S/C14H15N3O/c1-3-9-17(10-4-2)14-15-12-8-6-5-7-11(12)13(18)16-14/h3-8H,1-2,9-10H2,(H,15,16,18)','InChIKey=HUGGFIYAFYFQAA-UHFFFAOYSA-N','C=CCN(CC=C)c1nc(=O)c2ccccc2[nH]1',NULL),
	(188898,0,0,NULL,'Consistent with Molecular Formula','C14H20N4',244.3388,NULL,'38578E099D8EC467-FICuS-01-62','38578E099D8EC467-FICTS-01-41','38578E099D8EC467-uuuuu-01-11','InChI=1S/C14H20N4/c1-3-9-18(10-4-2)14-16-12-8-6-5-7-11(12)13(15)17-14/h5-8H,3-4,9-10H2,1-2H3,(H2,15,16,17)','InChIKey=MEUZETRTXAIIJM-UHFFFAOYSA-N','CCCN(CCC)c1nc(N)c2ccccc2n1',NULL),
	(188899,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O',296.3712,NULL,'96C388BF6ADF7C5B-FICuS-01-96','96C388BF6ADF7C5B-FICTS-01-75','96C388BF6ADF7C5B-uuuuu-01-45','InChI=1S/C17H20N4O/c1-22-15-8-9-16-12(11-15)3-2-10-21(16)14-6-4-13(5-7-14)20-17(18)19/h4-9,11H,2-3,10H2,1H3,(H4,18,19,20)','InChIKey=JYQPLOSODKEUEJ-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2c1ccc(NC(=N)N)cc1',NULL),
	(188900,0,0,'64047-45-6','Consistent with Molecular Formula','C19H29NOS',319.5042,'Benzene, 1-(dodecyloxy)-4-isothiocyanato-','00455964BBDEE19B-FICuS-01-66','00455964BBDEE19B-FICTS-01-45','00455964BBDEE19B-uuuuu-01-15','InChI=1S/C19H29NOS/c1-2-3-4-5-6-7-8-9-10-11-16-21-19-14-12-18(13-15-19)20-17-22/h12-15H,2-11,16H2,1H3','InChIKey=BZGDMMAQJCFOTC-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(N=C=S)cc1',NULL),
	(188901,0,0,'19059-68-8','Consistent with Molecular Formula','C7H17NO',131.2174,'3-Dimethylamino-2,2-dimethyl-1-propanol\n1-Propanol, 3-(dimethylamino)-2,2-dimethyl-\n1-Propanol, 3-(dimethylamino)-2,2-dimethyl-','538764D1B4800522-FICuS-01-24','538764D1B4800522-FICTS-01-03','538764D1B4800522-uuuuu-01-D3','InChI=1S/C7H17NO/c1-7(2,6-9)5-8(3)4/h9H,5-6H2,1-4H3','InChIKey=PYEWZDAEJUUIJX-UHFFFAOYSA-N','CN(C)CC(C)(C)CO',NULL),
	(188902,0,0,'1007-48-3','Consistent with Molecular Formula','C8H9NO2',151.1646,'4-Pyridylmethyl acetate\n4-(Acetoxymethyl)pyridine\n4-Pyridylcarbinol acetate (ester)\n4-Pyridinemethanol, acetate (ester)\n4-Pyridinemethanol, acetate (ester)','B05D48F3958654FA-FICuS-01-63','B05D48F3958654FA-FICTS-01-42','B05D48F3958654FA-uuuuu-01-12','InChI=1S/C8H9NO2/c1-7(10)11-6-8-2-4-9-5-3-8/h2-5H,6H2,1H3','InChIKey=ZGXKOLGDFWQRMM-UHFFFAOYSA-N','CC(=O)OCc1ccncc1',NULL),
	(188903,4,0,NULL,'Consistent with Molecular Formula','C8H14O3',158.1968,NULL,'ECEFEAD869581D7F-FICuS-01-AA','ECEFEAD869581D7F-FICTS-01-89','ECEFEAD869581D7F-uuuuu-01-59','InChI=1S/C8H14O3/c9-7-1-5-3-11-4-6(5)2-8(7)10/h5-10H,1-4H2','InChIKey=WDNFUHASLDSXOO-UHFFFAOYSA-N','OC1CC2COCC2CC1O','1'),
	(188904,0,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'834D5A52FC7B5BB4-FICuS-01-76','834D5A52FC7B5BB4-FICTS-01-55','834D5A52FC7B5BB4-uuuuu-01-25','InChI=1S/C8H15NO2/c1-7(10)11-6-8-2-4-9-5-3-8/h8-9H,2-6H2,1H3','InChIKey=KQGBGOUNTHYCMQ-UHFFFAOYSA-N','CC(=O)OCC1CCNCC1',NULL),
	(188905,0,0,NULL,'Consistent with Molecular Formula','C8H19NO',145.2442,NULL,'CC79DB08198D4A53-FICuS-01-6E','CC79DB08198D4A53-FICTS-01-4D','CC79DB08198D4A53-uuuuu-01-1D','InChI=1S/C8H19NO/c1-8(2,7-10-5)6-9(3)4/h6-7H2,1-5H3','InChIKey=ZHBXJXVYGWYROM-UHFFFAOYSA-N','COCC(C)(C)CN(C)C',NULL),
	(188906,1,0,'27720-87-2','Consistent with Molecular Formula','C9H7BrO3S',275.1165,NULL,'34B963EF2736AECA-FICuS-01-79','34B963EF2736AECA-FICTS-01-58','34B963EF2736AECA-uuuuu-01-28','InChI=1S/C9H7BrO3S/c10-7-5-14(12,13)8-4-2-1-3-6(8)9(7)11/h1-4,7H,5H2','InChIKey=DEGLAKGDZIPTAY-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)CC1Br','1'),
	(188907,0,0,'19446-96-9','Consistent with Molecular Formula','C9H8O3S',196.2204,'Thiochromanone 1,1-dioxide\nThiochroman-4-one 1,1-dioxide\n4H-1-Benzothiopyran-4-one, 2,3-dihydro-, 1,1-dioxide\nThiochroman-4-one, 1,1-dioxide','F2E0401792399047-FICuS-01-2B','F2E0401792399047-FICTS-01-0A','F2E0401792399047-uuuuu-01-DA','InChI=1S/C9H8O3S/c10-8-5-6-13(11,12)9-4-2-1-3-7(8)9/h1-4H,5-6H2','InChIKey=NNJAUTBXMFSABH-UHFFFAOYSA-N','O=C1CCS(=O)(=O)c2ccccc21',NULL),
	(188908,0,0,'1778-09-2','Consistent with Molecular Formula','C9H10OS',166.2374,NULL,'294B383F0102F203-FICuS-01-2A','294B383F0102F203-FICTS-01-09','294B383F0102F203-uuuuu-01-D9','InChI=1S/C9H10OS/c1-7(10)8-3-5-9(11-2)6-4-8/h3-6H,1-2H3','InChIKey=JECUZQLBQKNEMW-UHFFFAOYSA-N','CSc1ccc(C(C)=O)cc1',NULL),
	(188909,0,0,'10297-73-1','Consistent with Molecular Formula','C9H10O3S',198.2362,NULL,'150C155FB5E97872-FICuS-01-4E','150C155FB5E97872-FICTS-01-2D','150C155FB5E97872-uuuuu-01-FD','InChI=1S/C9H10O3S/c1-7(10)8-3-5-9(6-4-8)13(2,11)12/h3-6H,1-2H3','InChIKey=KAVZYDHKJNABPC-UHFFFAOYSA-N','CC(=O)c1ccc(S(C)(=O)=O)cc1',NULL),
	(188910,0,0,'41887-86-9','Consistent with Molecular Formula','C10H8O2S',192.232,'1-Benzothiepin 1,1-dioxide\n1-Benzothiepin, 1,1-dioxide','6C40295C2B4682B7-FICuS-01-48','6C40295C2B4682B7-FICTS-01-27','6C40295C2B4682B7-uuuuu-01-F7','InChI=1S/C10H8O2S/c11-13(12)8-4-3-6-9-5-1-2-7-10(9)13/h1-8H','InChIKey=LSXZSLZITPNDSA-UHFFFAOYSA-N','O=S1(=O)C=CC=Cc2ccccc21',NULL),
	(188911,1,0,'21609-66-5','Consistent with Molecular Formula','C10H9BrOS',257.1445,NULL,'C1EE9F1661E3321D-FICuS-01-64','C1EE9F1661E3321D-FICTS-01-43','C1EE9F1661E3321D-uuuuu-01-13','InChI=1S/C10H9BrOS/c11-8-5-6-13-9-4-2-1-3-7(9)10(8)12/h1-4,8H,5-6H2','InChIKey=KGGDSPSQLQDOAF-UHFFFAOYSA-N','O=C1c2ccccc2SCCC1Br','1'),
	(188912,1,0,'93484-48-1','Consistent with Molecular Formula','C10H9BrO2S',273.1439,NULL,'4DBFF882A363E923-FICuS-01-6F','4DBFF882A363E923-FICTS-01-4E','4DBFF882A363E923-uuuuu-01-1E','InChI=1S/C10H9BrO2S/c11-9-6-5-8-3-1-2-4-10(8)14(12,13)7-9/h1-6,9H,7H2','InChIKey=YLNNGXMCHKDQQW-UHFFFAOYSA-N','O=S1(=O)CC(Br)C=Cc2ccccc21','1'),
	(188913,1,0,'21609-67-6','Consistent with Molecular Formula','C10H9BrO3S',289.1433,NULL,'CB115CFDD1826568-FICuS-01-68','CB115CFDD1826568-FICTS-01-47','CB115CFDD1826568-uuuuu-01-17','InChI=1S/C10H9BrO3S/c11-8-5-6-15(13,14)9-4-2-1-3-7(9)10(8)12/h1-4,8H,5-6H2','InChIKey=MEFXYKSUVZWYGH-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)CCC1Br','1'),
	(188914,0,0,'21609-70-1','Consistent with Molecular Formula','C10H10OS',178.2484,NULL,'B5CFCC375AC031CA-FICuS-01-88','B5CFCC375AC031CA-FICTS-01-67','B5CFCC375AC031CA-uuuuu-01-37','InChI=1S/C10H10OS/c11-9-5-3-7-12-10-6-2-1-4-8(9)10/h1-2,4,6H,3,5,7H2','InChIKey=WKSQUBWTMSEHDF-UHFFFAOYSA-N','O=C1CCCSc2ccccc21',NULL),
	(188915,1,0,'26524-87-8','Consistent with Molecular Formula','C10H12OS',180.2642,NULL,'52E2D5009B4106C8-FICuS-01-3F','52E2D5009B4106C8-FICTS-01-1E','52E2D5009B4106C8-uuuuu-01-EE','InChI=1S/C10H12OS/c11-12-8-4-3-6-9-5-1-2-7-10(9)12/h1-2,5,7H,3-4,6,8H2','InChIKey=OETQCLHKWUINEL-UHFFFAOYSA-N','O=S1CCCCc2ccccc21','1'),
	(188916,1,0,'20500-27-0','Consistent with Molecular Formula','C10H12OS',180.2642,NULL,'2579E1FACA2201B1-FICuS-01-57','2579E1FACA2201B1-FICTS-01-36','2579E1FACA2201B1-uuuuu-01-06','InChI=1S/C10H12OS/c11-9-5-3-7-12-10-6-2-1-4-8(9)10/h1-2,4,6,9,11H,3,5,7H2','InChIKey=KAFZCUFUJCWFTO-UHFFFAOYSA-N','OC1CCCSc2ccccc21','1'),
	(188917,1,0,NULL,'Consistent with Molecular Formula','C10H12O3S',212.263,NULL,'1F6A9754EBC4E990-FICuS-01-73','1F6A9754EBC4E990-FICTS-01-52','1F6A9754EBC4E990-uuuuu-01-22','InChI=1S/C10H12O3S/c11-9-5-3-7-14(12,13)10-6-2-1-4-8(9)10/h1-2,4,6,9,11H,3,5,7H2','InChIKey=FSEYHWQLJZBUCB-UHFFFAOYSA-N','O=S1(=O)CCCC(O)c2ccccc21','1'),
	(188918,0,0,'70509-40-9','Consistent with Molecular Formula','C10H13NOS',195.2788,NULL,'2F78467EA0EF7F83-FICuS-01-78','2F78467EA0EF7F83-FICTS-01-57','2F78467EA0EF7F83-uuuuu-01-27','InChI=1S/C10H13NOS/c11-10(12)7-4-8-13-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H2,11,12)','InChIKey=PLWSHDGLZBEFPL-UHFFFAOYSA-N','NC(=O)CCCSc1ccccc1',NULL),
	(188919,0,0,'41873-61-4','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'9D624E3FAB5A0D44-FICuS-01-73','9D624E3FAB5A0D44-FICTS-01-52','9D624E3FAB5A0D44-uuuuu-01-22','InChI=1S/C11H12O4/c1-2-14-11(13)8-15-10-6-4-3-5-9(10)7-12/h3-7H,2,8H2,1H3','InChIKey=YVWJJQUUORDFCC-UHFFFAOYSA-N','CCOC(=O)COc1ccccc1C=O',NULL),
	(188920,1,0,NULL,'Consistent with Molecular Formula','C11H14OS',194.291,NULL,'D2A8D9F289A733CA-FICuS-01-7E','D2A8D9F289A733CA-FICTS-01-5D','D2A8D9F289A733CA-uuuuu-01-2D','InChI=1S/C11H14OS/c1-12-10-6-4-8-13-11-7-3-2-5-9(10)11/h2-3,5,7,10H,4,6,8H2,1H3','InChIKey=NZQTYWWGJSTQIT-UHFFFAOYSA-N','COC1CCCSc2ccccc21','1'),
	(188921,1,0,NULL,'Consistent with Molecular Formula','C12H14O2S',222.3014,NULL,'ABBC7C8A39E70361-FICuS-01-74','ABBC7C8A39E70361-FICTS-01-53','ABBC7C8A39E70361-uuuuu-01-23','InChI=1S/C12H14O2S/c1-9(13)14-11-6-4-8-15-12-7-3-2-5-10(11)12/h2-3,5,7,11H,4,6,8H2,1H3','InChIKey=SOPKMSOXJXQQSH-UHFFFAOYSA-N','CC(=O)OC1CCCSc2ccccc21','1'),
	(188922,0,0,'785-80-8','Consistent with Molecular Formula','C13H10N2O2',226.2342,'4-Nitrobenzalaniline\np-Nitrobenzaldehyde anil\n4-Nitrobenzylideneaniline\n(p-Nitrobenzylidene)aniline\nN-(p-Nitrobenzylidene)aniline\nN-(p-Nitrobenzylidine)aniline\nBenzenamine, N-[(4-nitrophenyl)methylene]-\nAniline, N-(p-nitrobenzylidene)-','06791F1C1DE54C2C-FICuS-01-63','06791F1C1DE54C2C-FICTS-01-42','06791F1C1DE54C2C-uuuuu-01-12','InChI=1S/C13H10N2O2/c16-15(17)13-8-6-11(7-9-13)10-14-12-4-2-1-3-5-12/h1-10H','InChIKey=GKSAMSVGROLNRA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccccc2)cc1',NULL),
	(188923,0,0,'82755-72-4','Consistent with Molecular Formula','C16H16OS',256.3618,NULL,'E82E0F6F291D87D5-FICuS-01-75','E82E0F6F291D87D5-FICTS-01-54','E82E0F6F291D87D5-uuuuu-01-24','InChI=1S/C16H16OS/c17-16(14-8-3-1-4-9-14)12-7-13-18-15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=DVPURJJSFFNICF-UHFFFAOYSA-N','O=C(CCCSc1ccccc1)c1ccccc1',NULL),
	(188924,0,0,'1083-56-3','Consistent with Molecular Formula','C16H18',210.3182,'1,4-Diphenylbutane\n1,4-Diphenylbutene\nBenzene, 1,1\'-(1,4-butanediyl)bis-\nButane, 1,4-diphenyl-','510F5F794336D17C-FICuS-01-4D','510F5F794336D17C-FICTS-01-2C','510F5F794336D17C-uuuuu-01-FC','InChI=1S/C16H18/c1-3-9-15(10-4-1)13-7-8-14-16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2','InChIKey=GLJFYGFBITUZOE-UHFFFAOYSA-N','c1ccc(CCCCc2ccccc2)cc1',NULL),
	(188925,0,0,'92643-35-1','Consistent with Molecular Formula','C16H18O2S',274.377,NULL,'DABF70EB108CF3A5-FICuS-01-8D','DABF70EB108CF3A5-FICTS-01-6C','DABF70EB108CF3A5-uuuuu-01-3C','InChI=1S/C16H18O2S/c17-19(18,16-12-5-2-6-13-16)14-8-7-11-15-9-3-1-4-10-15/h1-6,9-10,12-13H,7-8,11,14H2','InChIKey=CTNVPPQFDQVWTK-UHFFFAOYSA-N','O=S(=O)(CCCCc1ccccc1)c1ccccc1',NULL),
	(188926,4,0,NULL,'Consistent with Molecular Formula','C7H13IO5',304.0812,NULL,'EDC60269E851BCA6-FICuS-01-79','EDC60269E851BCA6-FICTS-01-58','EDC60269E851BCA6-uuuuu-01-28','InChI=1S/C7H13IO5/c8-1-4-6(10)7(11)5(2-9)13-3-12-4/h4-7,9-11H,1-3H2','InChIKey=YSWHHQKOTZDSIL-UHFFFAOYSA-N','OCC1OCOC(CI)C(O)C1O','1'),
	(188927,4,0,NULL,'Consistent with Molecular Formula','C7H14O5',178.1846,NULL,'A4035A7352741F94-FICuS-01-35','A4035A7352741F94-FICTS-01-14','A4035A7352741F94-uuuuu-01-E4','InChI=1S/C7H14O5/c1-4-6(9)7(10)5(2-8)12-3-11-4/h4-10H,2-3H2,1H3','InChIKey=ZYYQJKXJTWQPJN-UHFFFAOYSA-N','CC1OCOC(CO)C(O)C1O','1'),
	(188928,4,0,NULL,'Consistent with Molecular Formula','C7H14O5',178.1846,NULL,'0FB2ABCD9B81DF90-FICuS-01-92','0FB2ABCD9B81DF90-FICTS-01-71','0FB2ABCD9B81DF90-uuuuu-01-41','InChI=1S/C7H14O5/c1-4(9)7-6(10)5(2-8)11-3-12-7/h4-10H,2-3H2,1H3','InChIKey=RPNVNFARLULBTA-UHFFFAOYSA-N','CC(O)C1OCOC(CO)C1O','1'),
	(188929,4,0,'5399-33-7','Consistent with Molecular Formula','C7H14O5',178.1846,NULL,'A4035A7352741F94-FICuS-01-35','A4035A7352741F94-FICTS-01-14','A4035A7352741F94-uuuuu-01-E4','InChI=1S/C7H14O5/c1-4-6(9)7(10)5(2-8)12-3-11-4/h4-10H,2-3H2,1H3','InChIKey=ZYYQJKXJTWQPJN-UHFFFAOYSA-N','CC1OCOC(CO)C(O)C1O','1'),
	(188930,5,0,NULL,'Consistent with Molecular Formula','C7H14O6',194.184,NULL,'0E9EBA97AD438889-FICuS-01-7A','0E9EBA97AD438889-FICTS-01-59','0E9EBA97AD438889-uuuuu-01-29','InChI=1S/C7H14O6/c1-12-7-6(11)5(10)4(9)3(2-8)13-7/h3-11H,2H2,1H3','InChIKey=HOVAGTYPODGVJG-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1O','1'),
	(188931,5,0,NULL,'Consistent with Molecular Formula','C7H16O7',212.1992,NULL,'1C64188007DA778B-FICuS-01-4A','1C64188007DA778B-FICTS-01-29','1C64188007DA778B-uuuuu-01-F9','InChI=1S/C7H16O7/c1-14-7(13)6(12)5(11)4(10)3(9)2-8/h3-13H,2H2,1H3','InChIKey=HMNBFIPHGLRDFA-UHFFFAOYSA-N','COC(O)C(O)C(O)C(O)C(O)CO','1'),
	(188932,4,0,NULL,'Consistent with Molecular Formula','C8H10O8',234.1622,NULL,'5DC80033229D724C-FICuS-01-42','5DC80033229D724C-FICTS-01-21','5DC80033229D724C-uuuuu-01-F1','InChI=1S/C8H10O8/c9-7(10)5-4-3(13-1-15-5)6(8(11)12)16-2-14-4/h3-6H,1-2H2,(H,9,10)(H,11,12)','InChIKey=BMIGKNLZZFLFER-UHFFFAOYSA-N','O=C(O)C1OCOC2C(C(=O)O)OCOC12','1'),
	(188933,4,0,NULL,'Consistent with Molecular Formula','C8H12I2O4',425.9894,NULL,'A7F27C5B19FBD55E-FICuS-01-8D','A7F27C5B19FBD55E-FICTS-01-6C','A7F27C5B19FBD55E-uuuuu-01-3C','InChI=1S/C8H12I2O4/c9-1-5-7-8(14-3-11-5)6(2-10)12-4-13-7/h5-8H,1-4H2','InChIKey=WTYFFALQRFEFDO-UHFFFAOYSA-N','ICC1OCOC2C(CI)OCOC12','1'),
	(188934,4,0,NULL,'Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'4E267DD0D03BBE3A-FICuS-01-7B','4E267DD0D03BBE3A-FICTS-01-5A','4E267DD0D03BBE3A-uuuuu-01-2A','InChI=1S/C8H14O4/c1-5-7-8(12-3-9-5)6(2)10-4-11-7/h5-8H,3-4H2,1-2H3','InChIKey=HLGQVNXOXRSNBS-UHFFFAOYSA-N','CC1OCOC2C(C)OCOC12','1'),
	(188935,4,0,NULL,'Consistent with Molecular Formula','C8H14O5',190.1956,NULL,'BD13691762428767-FICuS-01-32','BD13691762428767-FICTS-01-11','BD13691762428767-uuuuu-01-E1','InChI=1S/C8H14O5/c1-5(9)7-8-6(11-4-13-7)2-10-3-12-8/h5-9H,2-4H2,1H3','InChIKey=RHJZOWRMPNRQMA-UHFFFAOYSA-N','CC(O)C1OCOC2COCOC21','1'),
	(188936,5,0,NULL,'Consistent with Molecular Formula','C8H16O7',224.2102,NULL,'EB9FF63ADDECC9AC-FICuS-01-CD','EB9FF63ADDECC9AC-FICTS-01-AC','EB9FF63ADDECC9AC-uuuuu-01-7C','InChI=1S/C8H16O7/c9-1-4(11)6(12)8-7(13)5(2-10)14-3-15-8/h4-13H,1-3H2','InChIKey=HXTPEDZMSJHNMZ-UHFFFAOYSA-N','OCC(O)C(O)C1OCOC(CO)C1O','1'),
	(188937,6,0,'7464-24-6','Consistent with Molecular Formula','C8H16O7',224.2102,NULL,'1592A50C62FFDCFD-FICuS-01-86','1592A50C62FFDCFD-FICTS-01-65','1592A50C62FFDCFD-uuuuu-01-35','InChI=1S/C8H16O7/c1-14-8-6(13)4(11)5(12)7(15-8)3(10)2-9/h3-13H,2H2,1H3','InChIKey=GJUAFBSAJCBGRU-UHFFFAOYSA-N','COC1OC(C(O)CO)C(O)C(O)C1O','1'),
	(188938,4,0,'7464-25-7','Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'D490042F90A873D8-FICuS-01-4C','D490042F90A873D8-FICTS-01-2B','D490042F90A873D8-uuuuu-01-FB','InChI=1S/C9H16O5/c1-6-8(10-2)9-7(13-5-12-6)3-11-4-14-9/h6-9H,3-5H2,1-2H3','InChIKey=JBSCGVFHCLNOQT-UHFFFAOYSA-N','COC1C(C)OCOC2COCOC21','1'),
	(188939,5,0,'7464-26-8','Consistent with Molecular Formula','C9H16O7',236.2212,NULL,'EFB9B147F42A143B-FICuS-01-72','EFB9B147F42A143B-FICTS-01-51','EFB9B147F42A143B-uuuuu-01-21','InChI=1S/C9H16O7/c1-4(11)15-8-5(3-10)16-9(14-2)7(13)6(8)12/h5-10,12-13H,3H2,1-2H3','InChIKey=OWCIMOLLDRPCDP-UHFFFAOYSA-N','COC1OC(CO)C(OC(C)=O)C(O)C1O','1'),
	(188940,4,0,'7595-91-7','Consistent with Molecular Formula','C10H14O8',262.2158,NULL,'7DA8D7D1BB8757D7-FICuS-01-85','7DA8D7D1BB8757D7-FICTS-01-64','7DA8D7D1BB8757D7-uuuuu-01-34','InChI=1S/C10H14O8/c1-13-9(11)7-5-6(16-3-17-7)8(10(12)14-2)18-4-15-5/h5-8H,3-4H2,1-2H3','InChIKey=AEYYDCMADDBIJM-UHFFFAOYSA-N','COC(=O)C1OCOC2C(C(=O)OC)OCOC12','1'),
	(188941,4,0,'7464-27-9','Consistent with Molecular Formula','C10H16O6',232.2328,NULL,'773D8CCD10910665-FICuS-01-4A','773D8CCD10910665-FICTS-01-29','773D8CCD10910665-uuuuu-01-F9','InChI=1S/C10H16O6/c1-6-9(15-4-13-6)10-8(14-5-16-10)3-12-7(2)11/h6,8-10H,3-5H2,1-2H3','InChIKey=KAYVKWGNYSHXQI-UHFFFAOYSA-N','CC(=O)OCC1OCOC1C1OCOC1C','1'),
	(188942,5,0,NULL,'Consistent with Molecular Formula','C10H16O7',248.2322,NULL,'80FD9476281903E6-FICuS-01-45','80FD9476281903E6-FICTS-01-24','80FD9476281903E6-uuuuu-01-F4','InChI=1S/C10H16O7/c11-8(6-1-12-3-14-6)10-9(16-5-17-10)7-2-13-4-15-7/h6-11H,1-5H2','InChIKey=OJFAMWOXPOSMSR-UHFFFAOYSA-N','OC(C1COCO1)C1OCOC1C1COCO1','1'),
	(188943,4,0,'7465-81-8','Consistent with Molecular Formula','C10H22O9S2',350.3984,NULL,'0206A3BB926FD2C6-FICuS-01-5D','0206A3BB926FD2C6-FICTS-01-3C','0206A3BB926FD2C6-uuuuu-01-0C','InChI=1S/C10H22O9S2/c1-3-20(16,17)10(21(18,19)4-2)9(15)8(14)7(13)6(12)5-11/h6-15H,3-5H2,1-2H3','InChIKey=PZZBGEZJRSVHLO-UHFFFAOYSA-N','CCS(=O)(=O)C(C(O)C(O)C(O)C(O)CO)S(=O)(=O)CC','1'),
	(188944,6,0,'7464-29-1','Consistent with Molecular Formula','C12H18O8',290.2694,NULL,'621CF0D06CF6B3E8-FICuS-01-74','621CF0D06CF6B3E8-FICTS-01-53','621CF0D06CF6B3E8-uuuuu-01-23','InChI=1S/C12H18O8/c1-7(15-3-13-1)9-11(19-5-17-9)12-10(18-6-20-12)8-2-14-4-16-8/h7-12H,1-6H2','InChIKey=DVCKAQMOLVJADV-UHFFFAOYSA-N','C1OCC(C2OCOC2C2OCOC2C2COCO2)O1','1'),
	(188945,5,0,'7508-70-5','Consistent with Molecular Formula','C12H18O8',290.2694,NULL,'FC2F07AE4B1A1D56-FICuS-01-7D','FC2F07AE4B1A1D56-FICTS-01-5C','FC2F07AE4B1A1D56-uuuuu-01-2C','InChI=1S/C12H18O8/c1-7(13)20-12-10(8-2-14-4-16-8)18-6-19-11(12)9-3-15-5-17-9/h8-12H,2-6H2,1H3','InChIKey=VZCRNXLNDDYAIB-UHFFFAOYSA-N','CC(=O)OC1C(C2COCO2)OCOC1C1COCO1','1'),
	(188946,4,0,'7464-30-4','Consistent with Molecular Formula','C13H20O8',304.2962,NULL,'0E29F5B7AD859F47-FICuS-01-77','0E29F5B7AD859F47-FICTS-01-56','0E29F5B7AD859F47-uuuuu-01-26','InChI=1S/C13H20O8/c1-7-12(20-9(3)15)13(21-10(4)16)11(19-6-18-7)5-17-8(2)14/h7,11-13H,5-6H2,1-4H3','InChIKey=SSVUWXQETHWLGB-UHFFFAOYSA-N','CC(=O)OCC1OCOC(C)C(OC(C)=O)C1OC(C)=O','1'),
	(188947,4,0,'7465-82-9','Consistent with Molecular Formula','C14H20O8S',348.3672,NULL,'104BBC97BA73BA7F-FICuS-01-80','104BBC97BA73BA7F-FICTS-01-5F','104BBC97BA73BA7F-uuuuu-01-2F','InChI=1S/C14H20O8S/c1-9-2-4-10(5-3-9)23(18,19)22-7-12-13(17)14(11(16)6-15)21-8-20-12/h2-5,11-17H,6-8H2,1H3','InChIKey=DOYYVFJVUMKKHG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OCOC(C(O)CO)C2O)cc1','1'),
	(188948,4,0,'7464-31-5','Consistent with Molecular Formula','C14H22O9',334.3224,NULL,'7CDBBCDAE25DF928-FICuS-01-AA','7CDBBCDAE25DF928-FICTS-01-89','7CDBBCDAE25DF928-uuuuu-01-59','InChI=1S/C14H22O9/c1-8-13(21-6-19-8)14(22-7-20-10(3)16)12(23-11(4)17)5-18-9(2)15/h8,12-14H,5-7H2,1-4H3','InChIKey=AMGNJAJGVCORIQ-UHFFFAOYSA-N','CC(=O)OCOC(C(COC(C)=O)OC(C)=O)C1OCOC1C','1'),
	(188949,4,0,'7464-32-6','Consistent with Molecular Formula','C15H18O6',294.3036,NULL,'AF9123AF9F114069-FICuS-01-58','AF9123AF9F114069-FICTS-01-37','AF9123AF9F114069-uuuuu-01-07','InChI=1S/C15H18O6/c1-10-13(20-9-18-10)14-12(7-17-8-19-14)21-15(16)11-5-3-2-4-6-11/h2-6,10,12-14H,7-9H2,1H3','InChIKey=OBMAFXYXYHBWLG-UHFFFAOYSA-N','CC1OCOC1C1OCOCC1OC(=O)c1ccccc1','1'),
	(188950,4,0,'7622-00-6','Consistent with Molecular Formula','C15H19IO7S',470.2754,NULL,'72979A29BD132DD3-FICuS-01-5C','72979A29BD132DD3-FICTS-01-3B','72979A29BD132DD3-uuuuu-01-0B','InChI=1S/C15H19IO7S/c1-10-2-4-11(5-3-10)24(17,18)23-7-13-15-14(21-9-20-13)12(6-16)19-8-22-15/h2-5,12-15H,6-9H2,1H3','InChIKey=GNAYGCDTBNSBNU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OCOC3C(CI)OCOC23)cc1','1'),
	(188951,4,0,'7465-83-0','Consistent with Molecular Formula','C15H20O7S',344.3788,NULL,'6DE43653DE9E3A7B-FICuS-01-7F','6DE43653DE9E3A7B-FICTS-01-5E','6DE43653DE9E3A7B-uuuuu-01-2E','InChI=1S/C15H20O7S/c1-10-3-5-12(6-4-10)23(16,17)22-14-11(2)19-9-20-13-7-18-8-21-15(13)14/h3-6,11,13-15H,7-9H2,1-2H3','InChIKey=QUTYBMLORNZFAB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(C)OCOC3COCOC32)cc1','1'),
	(188952,5,0,'7464-33-7','Consistent with Molecular Formula','C15H22O10',362.3328,NULL,'9C34D35318340708-FICuS-01-28','9C34D35318340708-FICTS-01-07','9C34D35318340708-uuuuu-01-D7','InChI=1S/C15H22O10/c1-8(16)20-5-12(24-9(2)17)14(25-10(3)18)15-13-11(21-7-23-15)4-19-6-22-13/h11-15H,4-7H2,1-3H3','InChIKey=KFYMILXCUBUEOH-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C1OCOC2COCOC21','1'),
	(188953,2,2,NULL,'Consistent with Molecular Formula','C16H24N6O7S',444.4616,NULL,'C09ED44493CD7519-FICuS-01-61','C09ED44493CD7519-FICTS-01-40','2A9CABD7C314C2B5-uuuuu-01-2A','InChI=1S/C16H24N6O7S/c1-11-3-5-14(6-4-11)30(25,26)29-9-13(8-20-22-16(18)24)28-10-27-12(2)7-19-21-15(17)23/h3-8,12-13H,9-10H2,1-2H3,(H3,17,21,23)(H3,18,22,24)/b19-7+,20-8+','InChIKey=LVHJXVMQQIYTPR-OKXCLTPOSA-N','Cc1ccc(S(=O)(=O)OCC(/C=N/NC(N)=O)OCOC(C)/C=N/NC(N)=O)cc1','1'),
	(188954,6,0,'7464-35-9','Consistent with Molecular Formula','C20H21IO4',452.288,NULL,'47948A069A5DD465-FICuS-01-54','47948A069A5DD465-FICTS-01-33','47948A069A5DD465-uuuuu-01-03','InChI=1S/C20H21IO4/c1-13-17-18(25-19(22-13)14-8-4-2-5-9-14)16(12-21)23-20(24-17)15-10-6-3-7-11-15/h2-11,13,16-20H,12H2,1H3','InChIKey=DCXXMKFQOGLTAU-UHFFFAOYSA-N','CC1OC(c2ccccc2)OC2C(CI)OC(c3ccccc3)OC12','1'),
	(188955,6,0,'7464-36-0','Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'840A495F3BEFEB12-FICuS-01-76','840A495F3BEFEB12-FICTS-01-55','840A495F3BEFEB12-uuuuu-01-25','InChI=1S/C20H22O6/c21-11-15-17-18(26-20(25-17)14-9-5-2-6-10-14)16(12-22)24-19(23-15)13-7-3-1-4-8-13/h1-10,15-22H,11-12H2','InChIKey=DGTKUVPHMNDDBX-UHFFFAOYSA-N','OCC1OC(c2ccccc2)OC(CO)C2OC(c3ccccc3)OC12','1'),
	(188956,4,0,'40733-07-1','Consistent with Molecular Formula','C20H26O5S2',410.5424,NULL,'EF4E80228BEE94E0-FICuS-01-7D','EF4E80228BEE94E0-FICTS-01-5C','EF4E80228BEE94E0-uuuuu-01-2C','InChI=1S/C20H26O5S2/c21-11-16(22)17(23)18(24)19(25)20(26-12-14-7-3-1-4-8-14)27-13-15-9-5-2-6-10-15/h1-10,16-25H,11-13H2','InChIKey=XYJQPBTZELOVDP-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(SCc1ccccc1)SCc1ccccc1','1'),
	(188957,4,0,NULL,'Consistent with Molecular Formula','C20H32O14S2',560.5844,NULL,'DC40879F35619DBB-FICuS-01-70','DC40879F35619DBB-FICTS-01-4F','DC40879F35619DBB-uuuuu-01-1F','InChI=1S/C20H32O14S2/c1-8-35(26,27)20(36(28,29)9-2)19(34-15(7)25)18(33-14(6)24)17(32-13(5)23)16(31-12(4)22)10-30-11(3)21/h16-20H,8-10H2,1-7H3','InChIKey=YFASYXHWMSOHGI-UHFFFAOYSA-N','CCS(=O)(=O)C(C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)S(=O)(=O)CC','1'),
	(188958,0,1,NULL,'Consistent with Molecular Formula','C14H15NO7',309.275,NULL,'349A62787A2D8EB5-FICuS-01-61','E6BCC89C78C50C06-FICTS-01-5D','349A62787A2D8EB5-uuuuu-01-10','InChI=1S/C14H15NO7/c1-8(16)22-11-6-4-5-9(12(11)14(18)21-3)7-10(15-19)13(17)20-2/h4-6,19H,7H2,1-3H3/b15-10+','InChIKey=FRZZDMIJXUZEIP-XNTDXEJSSA-N','COC(=O)/C(Cc1cccc(OC(C)=O)c1C(=O)OC)=N/O','1'),
	(188959,4,0,'7464-37-1','Consistent with Molecular Formula','C21H26O8S2',470.5516,'4,7-Dimethyl-1,3-dioxepane-5,6-diyl bis(4-methylbenzenesulfonate)','CF5EDBE5FC7B5E0C-FICuS-01-B9','CF5EDBE5FC7B5E0C-FICTS-01-98','CF5EDBE5FC7B5E0C-uuuuu-01-68','InChI=1S/C21H26O8S2/c1-14-5-9-18(10-6-14)30(22,23)28-20-16(3)26-13-27-17(4)21(20)29-31(24,25)19-11-7-15(2)8-12-19/h5-12,16-17,20-21H,13H2,1-4H3','InChIKey=DWIFLTQPSUTJNJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(C)OCOC(C)C2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(188960,4,0,'7595-92-8','Consistent with Molecular Formula','C21H24I2O8S2',722.3448,NULL,'90117371A36F1DCB-FICuS-01-4E','90117371A36F1DCB-FICTS-01-2D','90117371A36F1DCB-uuuuu-01-FD','InChI=1S/C21H24I2O8S2/c1-14-3-7-16(8-4-14)32(24,25)30-20-18(11-22)28-13-29-19(12-23)21(20)31-33(26,27)17-9-5-15(2)6-10-17/h3-10,18-21H,11-13H2,1-2H3','InChIKey=NXFZCVZTLZRKMF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(CI)OCOC(CI)C2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(188961,4,0,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,'(tetrahydro-[1,3]dioxino[5,4-d][1,3]dioxine-4,8-diyl)bis(methylene) dibenzoate','1283A1DE98B642B4-FICuS-01-55','1283A1DE98B642B4-FICTS-01-34','1283A1DE98B642B4-uuuuu-01-04','InChI=1S/C22H22O8/c23-21(15-7-3-1-4-8-15)25-11-17-19-20(30-13-27-17)18(28-14-29-19)12-26-22(24)16-9-5-2-6-10-16/h1-10,17-20H,11-14H2','InChIKey=OJFZAXIQCSQPEE-UHFFFAOYSA-N','O=C(OCC1OCOC2C(COC(=O)c3ccccc3)OCOC12)c1ccccc1','1'),
	(188962,4,0,'7465-84-1','Consistent with Molecular Formula','C22H26O10S2',514.5614,NULL,'6854A7B5B804BF7D-FICuS-01-6E','6854A7B5B804BF7D-FICTS-01-4D','6854A7B5B804BF7D-uuuuu-01-1D','InChI=1S/C22H26O10S2/c1-15-3-7-17(8-4-15)33(23,24)31-11-19-21-22(30-13-27-19)20(28-14-29-21)12-32-34(25,26)18-9-5-16(2)6-10-18/h3-10,19-22H,11-14H2,1-2H3','InChIKey=GDTIUDCPGLAYJW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OCOC3C(COS(=O)(=O)c4ccc(C)cc4)OCOC23)cc1','1'),
	(188963,5,0,'7464-38-2','Consistent with Molecular Formula','C24H26O9S',490.524,NULL,'7DDF0047149AD4CF-FICuS-01-77','7DDF0047149AD4CF-FICTS-01-56','7DDF0047149AD4CF-uuuuu-01-26','InChI=1S/C24H26O9S/c1-13(25)29-12-20-21(30-14(2)26)22(31-15(3)27)23(32-16(4)28)24(33-20)34-19-10-9-17-7-5-6-8-18(17)11-19/h5-11,20-24H,12H2,1-4H3','InChIKey=ATJSIKOSXMUARL-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2ccc3ccccc3c2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(188964,5,0,'7464-39-3','Consistent with Molecular Formula','C27H26O8',478.4976,NULL,'9EC1AD82B223EFBF-FICuS-01-94','9EC1AD82B223EFBF-FICTS-01-73','9EC1AD82B223EFBF-uuuuu-01-43','InChI=1S/C27H26O8/c28-21(16-32-25(30)18-10-4-1-5-11-18)24-23(29)22(17-33-26(31)19-12-6-2-7-13-19)34-27(35-24)20-14-8-3-9-15-20/h1-15,21-24,27-29H,16-17H2','InChIKey=PBDQBYAPPGCVBX-UHFFFAOYSA-N','O=C(OCC(O)C1OC(c2ccccc2)OC(COC(=O)c2ccccc2)C1O)c1ccccc1','1'),
	(188965,6,0,'7468-57-7','Consistent with Molecular Formula','C27H27IO7S',622.4706,NULL,'A6D8A65D97B08547-FICuS-01-64','A6D8A65D97B08547-FICTS-01-43','A6D8A65D97B08547-uuuuu-01-13','InChI=1S/C27H27IO7S/c1-18-12-14-21(15-13-18)36(29,30)35-22(16-28)24-25-23(32-27(34-24)20-10-6-3-7-11-20)17-31-26(33-25)19-8-4-2-5-9-19/h2-15,22-27H,16-17H2,1H3','InChIKey=BAECIMNJDZDGFY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(CI)C2OC(c3ccccc3)OC3COC(c4ccccc4)OC32)cc1','1'),
	(188966,6,0,'7464-40-6','Consistent with Molecular Formula','C27H28O8S',512.5734,NULL,'35A137F31B42C84F-FICuS-01-52','35A137F31B42C84F-FICTS-01-31','35A137F31B42C84F-uuuuu-01-01','InChI=1S/C27H28O8S/c1-18-12-14-21(15-13-18)36(29,30)31-17-23-25-24(34-27(33-23)20-10-6-3-7-11-20)22(16-28)32-26(35-25)19-8-4-2-5-9-19/h2-15,22-28H,16-17H2,1H3','InChIKey=YNWBDRYJDBJTAV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC2OC(c3ccccc3)OC3C(CO)OC(c4ccccc4)OC23)cc1','1'),
	(188967,9,0,NULL,'Consistent with Molecular Formula','C28H38O19',678.5968,NULL,'3464CBB5838D5F24-FICuS-01-5C','3464CBB5838D5F24-FICTS-01-3B','3464CBB5838D5F24-uuuuu-01-0B','InChI=1S/C28H38O19/c1-12(29)37-9-20-22(41-15(4)32)24(43-17(6)34)25(44-18(7)35)27(45-20)46-26-23(42-16(5)33)21(40-14(3)31)10-39-28(26,47-19(8)36)11-38-13(2)30/h20-27H,9-11H2,1-8H3','InChIKey=OGTVSLOBNMDIEL-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(OC(C)=O)C(OC(C)=O)COC2(COC(C)=O)OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(188968,10,0,'25018-27-3','Consistent with Molecular Formula','C28H38O19',678.5968,'TREHALOSE, OCTAACETATE','5702AADA627F6539-FICuS-01-58','5702AADA627F6539-FICTS-01-37','5702AADA627F6539-uuuuu-01-07','InChI=1S/C28H38O19/c1-11(29)37-9-19-21(39-13(3)31)23(41-15(5)33)25(43-17(7)35)27(45-19)47-28-26(44-18(8)36)24(42-16(6)34)22(40-14(4)32)20(46-28)10-38-12(2)30/h19-28H,9-10H2,1-8H3','InChIKey=HWDSLHMSWAHPBA-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(188969,4,2,'7464-41-7','Consistent with Molecular Formula','C29H34N4O10',598.6084,NULL,'41130231264F69EF-FICuS-01-32','C7E4E700DC0EBA5A-FICTS-01-6A','41130231264F69EF-uuuuu-01-E1','InChI=1S/C29H34N4O10/c1-18(34)39-17-26(40-19(2)35)28(42-21(4)37)29(43-22(5)38)27(41-20(3)36)25(33-32-24-14-10-7-11-15-24)16-30-31-23-12-8-6-9-13-23/h6-16,26-29,31-32H,17H2,1-5H3/b30-16+,33-25+','InChIKey=MLNCNATWGIZADS-HSNFYBPSSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(188970,4,0,'7508-71-6','Consistent with Molecular Formula','C30H36O10S2',620.7284,NULL,'55BCDBB01425BEF6-FICuS-01-7D','55BCDBB01425BEF6-FICTS-01-5C','55BCDBB01425BEF6-uuuuu-01-2C','InChI=1S/C30H36O10S2/c1-19(31)36-16-26(37-20(2)32)27(38-21(3)33)28(39-22(4)34)29(40-23(5)35)30(41-17-24-12-8-6-9-13-24)42-18-25-14-10-7-11-15-25/h6-15,26-30H,16-18H2,1-5H3','InChIKey=FATOPCDBLZRZTC-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(SCc1ccccc1)SCc1ccccc1','1'),
	(188971,6,0,'7464-42-8','Consistent with Molecular Formula','C34H30O8',566.6062,NULL,'9AA4A7D5213BA2CD-FICuS-01-79','9AA4A7D5213BA2CD-FICTS-01-58','9AA4A7D5213BA2CD-uuuuu-01-28','InChI=1S/C34H30O8/c35-31(23-13-5-1-6-14-23)37-21-27-29-30(42-33(39-27)25-17-9-3-10-18-25)28(22-38-32(36)24-15-7-2-8-16-24)40-34(41-29)26-19-11-4-12-20-26/h1-20,27-30,33-34H,21-22H2','InChIKey=QYUPKNQMTGPHGZ-UHFFFAOYSA-N','O=C(OCC1OC(c2ccccc2)OC2C(COC(=O)c3ccccc3)OC(c3ccccc3)OC12)c1ccccc1','1'),
	(188972,0,0,'40811-49-2','Consistent with Molecular Formula','C5H12OS',120.2092,'Ethanol, 2-[(1-methylethyl)thio]-','5D992C0408005B4E-FICuS-01-43','5D992C0408005B4E-FICTS-01-22','5D992C0408005B4E-uuuuu-01-F2','InChI=1S/C5H12OS/c1-5(2)7-4-3-6/h5-6H,3-4H2,1-2H3','InChIKey=QGONIKZRWOOHBB-UHFFFAOYSA-N','CC(C)SCCO',NULL),
	(188973,0,0,NULL,'Consistent with Molecular Formula','C7H7NO',121.1384,NULL,'22055E7E2CD524C2-FICuS-01-4F','22055E7E2CD524C2-FICTS-01-2E','22055E7E2CD524C2-uuuuu-01-FE','InChI=1S/C7H7NO/c1-8-6-4-2-3-5-7(6)9/h2-5,9H,1H2','InChIKey=ZPDXGVRSWSTPTE-UHFFFAOYSA-N','C=Nc1ccccc1O',NULL),
	(188974,0,0,'5867-45-8','Consistent with Molecular Formula','C7H8N2O',136.153,'3-Acetamidopyridine\n3-Acetylaminopyridine\nN-(3-Pyridyl)acetamide\nAcetamide, N-3-pyridinyl-\nAcetamide, N-3-pyridyl-','736AC034B8322081-FICuS-01-2C','736AC034B8322081-FICTS-01-0B','736AC034B8322081-uuuuu-01-DB','InChI=1S/C7H8N2O/c1-6(10)9-7-3-2-4-8-5-7/h2-5H,1H3,(H,9,10)','InChIKey=JVYIBLHBCPSTKF-UHFFFAOYSA-N','CC(=O)Nc1cccnc1',NULL),
	(188975,0,0,'41709-87-9','Consistent with Molecular Formula','C8H5NO3',163.1324,NULL,'2491345C1BC6C4FE-FICuS-01-64','2491345C1BC6C4FE-FICTS-01-43','2491345C1BC6C4FE-uuuuu-01-13','InChI=1S/C8H5NO3/c10-5-3-1-2-4-6(5)8(12)9-7(4)11/h1-3,10H,(H,9,11,12)','InChIKey=XXYNZSATHOXXBJ-UHFFFAOYSA-N','O=C1NC(=O)c2c(O)cccc21',NULL),
	(188976,0,0,'7115-89-1','Consistent with Molecular Formula','C8H7BrO2',215.0461,NULL,'0E16E8536BF35925-FICuS-01-4E','0E16E8536BF35925-FICTS-01-2D','0E16E8536BF35925-uuuuu-01-FD','InChI=1S/C8H7BrO2/c9-5-6-3-1-2-4-7(6)8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=QSLMPDKYTNEMFQ-UHFFFAOYSA-N','O=C(O)c1ccccc1CBr',NULL),
	(188977,0,0,'79669-49-1','Consistent with Molecular Formula','C8H7BrO2',215.0461,NULL,'B48E514F44268817-FICuS-01-42','B48E514F44268817-FICTS-01-21','B48E514F44268817-uuuuu-01-F1','InChI=1S/C8H7BrO2/c1-5-2-3-6(9)4-7(5)8(10)11/h2-4H,1H3,(H,10,11)','InChIKey=SEENCYZQHCUTSB-UHFFFAOYSA-N','Cc1ccc(Br)cc1C(=O)O',NULL),
	(188978,2,0,NULL,'Consistent with Molecular Formula','C8H12O3',156.181,NULL,'6F1F42223F70804C-FICuS-01-43','6F1F42223F70804C-FICTS-01-22','6F1F42223F70804C-uuuuu-01-F2','InChI=1S/C8H12O3/c9-3-1-7-5-11-6-8(7)2-4-10/h3-4,7-8H,1-2,5-6H2','InChIKey=HIZXGWJBQUSPIB-UHFFFAOYSA-N','O=CCC1COCC1CC=O','1'),
	(188979,0,0,'177-15-1','Consistent with Molecular Formula','C8H14OS',158.258,'Spiro[cyclohexane-1,2\'-[1,3]oxathiolane]\n1-Oxa-4-thiaspiro[4.5]decane\n1-Oxa-4-thiaspiro[4.5]decane','36B0740D2B8F903C-FICuS-01-52','36B0740D2B8F903C-FICTS-01-31','36B0740D2B8F903C-uuuuu-01-01','InChI=1S/C8H14OS/c1-2-4-8(5-3-1)9-6-7-10-8/h1-7H2','InChIKey=AWAPQLQRGOLHTD-UHFFFAOYSA-N','C1CCC2(CC1)OCCS2',NULL),
	(188980,0,0,'3778-81-2','Consistent with Molecular Formula','C8H16OS',160.2738,NULL,'1B5E36E4577EBA4C-FICuS-01-78','1B5E36E4577EBA4C-FICTS-01-57','1B5E36E4577EBA4C-uuuuu-01-27','InChI=1S/C8H16OS/c9-6-7-10-8-4-2-1-3-5-8/h8-9H,1-7H2','InChIKey=YXZOWAVBWUAUGP-UHFFFAOYSA-N','OCCSC1CCCCC1',NULL),
	(188981,0,0,'5962-03-8','Consistent with Molecular Formula','C9H6OS',162.2058,'Isothiocoumarin','08403CAE07CECDB4-FICuS-01-7B','08403CAE07CECDB4-FICTS-01-5A','08403CAE07CECDB4-uuuuu-01-2A','InChI=1S/C9H6OS/c10-9-8-4-2-1-3-7(8)5-6-11-9/h1-6H','InChIKey=CNUDDOHXAPFILY-UHFFFAOYSA-N','O=c1sccc2ccccc12',NULL),
	(188982,0,0,NULL,'Consistent with Molecular Formula','C9H7NO5',209.158,NULL,'75AA3CE3DDF3A00E-FICuS-01-8A','75AA3CE3DDF3A00E-FICTS-01-69','75AA3CE3DDF3A00E-uuuuu-01-39','InChI=1S/C9H7NO5/c1-15-9(12)8-6(5-11)3-2-4-7(8)10(13)14/h2-5H,1H3','InChIKey=UFSGWOAUSVQOQB-UHFFFAOYSA-N','COC(=O)c1c(C=O)cccc1[N+](=O)[O-]',NULL),
	(188983,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O2',281.2732,NULL,'9D9A1916706E2594-FICuS-01-45','9D9A1916706E2594-FICTS-01-24','9D9A1916706E2594-uuuuu-01-F4','InChI=1S/C14H11N5O2/c15-19-18-12-9-5-4-8-11(12)13(20)17-14(21)16-10-6-2-1-3-7-10/h1-9H,(H2,16,17,20,21)','InChIKey=MSHZGZMOVUFEQA-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccccc1C(=O)NC(=O)Nc1ccccc1',NULL),
	(188984,0,0,NULL,'Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'918721CFB61BA4F7-FICuS-01-69','918721CFB61BA4F7-FICTS-01-48','918721CFB61BA4F7-uuuuu-01-18','InChI=1S/C9H8O4/c1-13-9(12)8-6(5-10)3-2-4-7(8)11/h2-5,11H,1H3','InChIKey=WDYYLHVXCSRDRG-UHFFFAOYSA-N','COC(=O)c1c(O)cccc1C=O',NULL),
	(188985,0,0,'3878-41-9','Consistent with Molecular Formula','C9H12OS',168.2532,NULL,'42F724FC24036389-FICuS-01-3C','42F724FC24036389-FICTS-01-1B','42F724FC24036389-uuuuu-01-EB','InChI=1S/C9H12OS/c10-6-7-11-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2','InChIKey=ANMHSIXPUAKNLM-UHFFFAOYSA-N','OCCSCc1ccccc1',NULL),
	(188986,1,0,'6712-27-2','Consistent with Molecular Formula','C9H18OS',174.3006,NULL,'369378695C56109A-FICuS-01-38','369378695C56109A-FICTS-01-17','369378695C56109A-uuuuu-01-E7','InChI=1S/C9H18OS/c1-2-3-4-5-6-9-10-7-8-11-9/h9H,2-8H2,1H3','InChIKey=BCKJVGNZNWQXDQ-UHFFFAOYSA-N','CCCCCCC1OCCS1','1'),
	(188987,0,0,'26901-97-3','Consistent with Molecular Formula','C9H20OS',176.3164,NULL,'702AA6D9C202AC23-FICuS-01-55','702AA6D9C202AC23-FICTS-01-34','702AA6D9C202AC23-uuuuu-01-04','InChI=1S/C9H20OS/c1-2-3-4-5-6-8-11-9-7-10/h10H,2-9H2,1H3','InChIKey=SFQDKASLZODHCY-UHFFFAOYSA-N','CCCCCCCSCCO',NULL),
	(188988,1,0,'6476-18-2','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'296E254FC3E392A2-FICuS-01-5A','296E254FC3E392A2-FICTS-01-39','296E254FC3E392A2-uuuuu-01-09','InChI=1S/C10H7NO3/c12-8-7(9(13)11-10(8)14)6-4-2-1-3-5-6/h1-5,7H,(H,11,13,14)','InChIKey=ZIQMDGHNRLGXRQ-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)C1=O','1'),
	(188989,0,0,'41887-79-0','Consistent with Molecular Formula','C10H10O2S',194.2478,NULL,'5211131DD3D2DD0A-FICuS-01-4F','5211131DD3D2DD0A-FICTS-01-2E','5211131DD3D2DD0A-uuuuu-01-FE','InChI=1S/C10H10O2S/c11-13(12)8-4-3-6-9-5-1-2-7-10(9)13/h1-3,5-7H,4,8H2','InChIKey=FJMQXAJQFNWGKL-UHFFFAOYSA-N','O=S1(=O)CCC=Cc2ccccc21',NULL),
	(188990,1,0,'5684-32-2','Consistent with Molecular Formula','C10H12OS',180.2642,NULL,'59CA8A5BAFF70EAD-FICuS-01-A7','59CA8A5BAFF70EAD-FICTS-01-86','59CA8A5BAFF70EAD-uuuuu-01-56','InChI=1S/C10H12OS/c1-10(11-7-8-12-10)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=IGPBFEYOHBVXTP-UHFFFAOYSA-N','CC1(c2ccccc2)OCCS1','1'),
	(188991,0,0,'26902-03-4','Consistent with Molecular Formula','C10H14OS',182.28,NULL,'353737FDD7C940C3-FICuS-01-5E','353737FDD7C940C3-FICTS-01-3D','353737FDD7C940C3-uuuuu-01-0D','InChI=1S/C10H14OS/c11-7-4-8-12-9-10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9H2','InChIKey=JXKPOLNVTYFXSN-UHFFFAOYSA-N','OCCCSCc1ccccc1',NULL),
	(188992,1,0,'90925-33-0','Consistent with Molecular Formula','C10H14OS',182.28,NULL,'E92DC05BDB33A161-FICuS-01-6A','E92DC05BDB33A161-FICTS-01-49','E92DC05BDB33A161-uuuuu-01-19','InChI=1S/C10H14OS/c1-9(12-8-7-11)10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3','InChIKey=QQWIXUWVAPSCGT-UHFFFAOYSA-N','CC(SCCO)c1ccccc1','1'),
	(188993,0,0,NULL,'Consistent with Molecular Formula','C11H10O6',238.1964,NULL,'5A3062233F375038-FICuS-01-20','5A3062233F375038-FICTS-01-FF','5A3062233F375038-uuuuu-01-CF','InChI=1S/C11H10O6/c12-9(13)7-4-2-1-3-6(7)5-8(10(14)15)11(16)17/h1-4,8H,5H2,(H,12,13)(H,14,15)(H,16,17)','InChIKey=JJGIGYLWGJXURR-UHFFFAOYSA-N','O=C(O)c1ccccc1CC(C(=O)O)C(=O)O',NULL),
	(188994,0,0,'57774-95-5','Consistent with Molecular Formula','C11H16OS',196.3068,NULL,'005D647585BBE98D-FICuS-01-61','005D647585BBE98D-FICTS-01-40','005D647585BBE98D-uuuuu-01-10','InChI=1S/C11H16OS/c12-9-5-2-6-10-13-11-7-3-1-4-8-11/h1,3-4,7-8,12H,2,5-6,9-10H2','InChIKey=MASQZKOGZUBFDT-UHFFFAOYSA-N','OCCCCCSc1ccccc1',NULL),
	(188995,0,0,'46209-55-6','Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'39E3CF8E94B002B5-FICuS-01-69','39E3CF8E94B002B5-FICTS-01-48','39E3CF8E94B002B5-uuuuu-01-18','InChI=1S/C11H17NO/c1-10-5-6-11(13-10)9-12-7-3-2-4-8-12/h5-6H,2-4,7-9H2,1H3','InChIKey=FNRSGEFEPAOAOW-UHFFFAOYSA-N','Cc1ccc(CN2CCCCC2)o1',NULL),
	(188996,0,0,NULL,'Consistent with Molecular Formula','C11H18INO',307.1738,NULL,'8326507770E7CBC3-FICuS-01-4B','8326507770E7CBC3-FICTS-01-2A','BBF751DA7D8FA79B-uuuuu-01-4E','InChI=1S/C11H18NO.HI/c1-12(7-3-2-4-8-12)10-11-6-5-9-13-11;/h5-6,9H,2-4,7-8,10H2,1H3;1H/q+1;/p-1','InChIKey=KPFNIGGCSHLKGN-UHFFFAOYSA-M','C[N+]1(Cc2ccco2)CCCCC1.[I-]',NULL),
	(188997,0,1,NULL,'Consistent with Molecular Formula','C12H9NO3S2',279.328,NULL,'B8B36FC4F74E23AC-FICuS-01-88','B8B36FC4F74E23AC-FICTS-01-67','B8B36FC4F74E23AC-uuuuu-01-37','InChI=1S/C12H9NO3S2/c1-16-11(15)8-5-3-2-4-7(8)6-9-10(14)13-12(17)18-9/h2-6H,1H3,(H,13,14,17)','InChIKey=VWQONBCXRRGQTF-UHFFFAOYSA-N','COC(=O)c1ccccc1/C=C1\\SC(=S)NC1=O','1'),
	(188998,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'C3B7A142F01DCD18-FICuS-01-69','C3B7A142F01DCD18-FICTS-01-48','C3B7A142F01DCD18-uuuuu-01-18','InChI=1S/C12H11NO3/c1-2-13-10(12(15)16)7-8-5-3-4-6-9(8)11(13)14/h3-7H,2H2,1H3,(H,15,16)','InChIKey=GMFWPADSXBPIPA-UHFFFAOYSA-N','CCn1c(C(=O)O)cc2ccccc2c1=O',NULL),
	(188999,2,0,NULL,'Consistent with Molecular Formula','C12H24OS',216.381,NULL,'D7336763D6B7FAF1-FICuS-01-6F','D7336763D6B7FAF1-FICTS-01-4E','D7336763D6B7FAF1-uuuuu-01-1E','InChI=1S/C12H24OS/c1-12(2,3)10-4-6-11(7-5-10)14-9-8-13/h10-11,13H,4-9H2,1-3H3','InChIKey=WLXRSZWUCHTOFS-UHFFFAOYSA-N','CC(C)(C)C1CCC(SCCO)CC1','1'),
	(189000,0,0,'4565-01-9','Consistent with Molecular Formula','C13H16INO',329.18,NULL,'4DFE0E0BBD791CD8-FICuS-01-97','4DFE0E0BBD791CD8-FICTS-01-76','752F0FA6B0117080-uuuuu-01-EA','InChI=1S/C13H16NO.HI/c1-14(2,11-13-9-6-10-15-13)12-7-4-3-5-8-12;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=AOCGINIZSCBYEV-UHFFFAOYSA-M','C[N+](C)(Cc1ccco1)c1ccccc1.[I-]',NULL),
	(189001,0,0,NULL,'Consistent with Molecular Formula','C14H18INO',343.2068,NULL,'55B987A33228FE27-FICuS-01-52','55B987A33228FE27-FICTS-01-31','6D68860E3F40927F-uuuuu-01-06','InChI=1S/C14H18NO.HI/c1-12-9-10-14(16-12)11-15(2,3)13-7-5-4-6-8-13;/h4-10H,11H2,1-3H3;1H/q+1;/p-1','InChIKey=PKCBRKSDQFQVEI-UHFFFAOYSA-M','Cc1ccc(C[N+](C)(C)c2ccccc2)o1.[I-]',NULL),
	(189002,1,0,'63013-15-0','Consistent with Molecular Formula','C15H12N2O5',300.2702,NULL,'86C5D1DBF97118AC-FICuS-01-7C','86C5D1DBF97118AC-FICTS-01-5B','86C5D1DBF97118AC-uuuuu-01-2B','InChI=1S/C15H12N2O5/c18-14(11-6-8-12(9-7-11)17(21)22)16-13(15(19)20)10-4-2-1-3-5-10/h1-9,13H,(H,16,18)(H,19,20)','InChIKey=KKRVOLQYNMANNM-UHFFFAOYSA-N','O=C(NC(C(=O)O)c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(189003,0,0,NULL,'Consistent with Molecular Formula','C25H20N4O7',488.4556,NULL,'5E025C89FB97D9B6-FICuS-01-79','5E025C89FB97D9B6-FICTS-01-58','939FC3933941CA13-uuuuu-01-FC','InChI=1S/C19H17N.C6H3N3O7/c1-2-19-18(16-11-7-4-8-12-16)13-17(14-20-19)15-9-5-3-6-10-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-14H,2H2,1H3;1-2,10H','InChIKey=SESOSFSJIZFVHC-UHFFFAOYSA-N','CCc1ncc(-c2ccccc2)cc1-c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(189004,0,1,NULL,'Consistent with Molecular Formula','C19H15N',257.3342,NULL,'7735040B6628F81F-FICuS-01-3E','7735040B6628F81F-FICTS-01-1D','7735040B6628F81F-uuuuu-01-ED','InChI=1S/C19H15N/c1-3-7-16(8-4-1)11-13-19-14-12-18(15-20-19)17-9-5-2-6-10-17/h1-15H','InChIKey=QVZOHWVVSRBQJV-UHFFFAOYSA-N','C(=C/c1ccc(-c2ccccc2)cn1)\\c1ccccc1','1'),
	(189005,0,0,NULL,'Consistent with Molecular Formula','C6H4N6O4',224.1354,NULL,'C165D14747EEAFAC-FICuS-01-86','C165D14747EEAFAC-FICTS-01-65','C165D14747EEAFAC-uuuuu-01-35','InChI=1S/C6H4N6O4/c7-3-1-4(9-10-8)6(12(15)16)2-5(3)11(13)14/h1-2H,7H2','InChIKey=IQUGDXGMCQUXNC-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc(N)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(189006,0,0,'578-46-1','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'C299067C1C2E9CB8-FICuS-01-6F','C299067C1C2E9CB8-FICTS-01-4E','C299067C1C2E9CB8-uuuuu-01-1E','InChI=1S/C7H8N2O2/c1-5-2-3-7(9(10)11)6(8)4-5/h2-4H,8H2,1H3','InChIKey=IGDYNWKWXUCIJB-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c(N)c1',NULL),
	(189007,3,0,'7502-13-8','Consistent with Molecular Formula','C11H23N3O',213.3222,NULL,'79C15B77819A88F4-FICuS-01-5D','79C15B77819A88F4-FICTS-01-3C','79C15B77819A88F4-uuuuu-01-0C','InChI=1S/C11H23N3O/c1-7(2)9-5-4-8(3)6-10(9)13-14-11(12)15/h7-10,13H,4-6H2,1-3H3,(H3,12,14,15)','InChIKey=BVAYWSNJYXABFK-UHFFFAOYSA-N','CC1CCC(C(C)C)C(NNC(N)=O)C1','1'),
	(189008,2,0,NULL,'Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'A48354E1AFAC0C14-FICuS-01-69','A48354E1AFAC0C14-FICTS-01-48','A48354E1AFAC0C14-uuuuu-01-18','InChI=1S/C12H8N2O2/c15-13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)14-16/h1-6,11-12H','InChIKey=ICUHCVVMFQFUSC-UHFFFAOYSA-N','O=NC1c2cccc3cccc(c23)C1N=O','1'),
	(189009,0,0,'7403-36-3','Consistent with Molecular Formula','C12H5Cl3O2',287.5293,NULL,'CAC386A771E0D624-FICuS-01-64','CAC386A771E0D624-FICTS-01-43','CAC386A771E0D624-uuuuu-01-13','InChI=1S/C12H5Cl3O2/c13-8-7(6-4-2-1-3-5-6)11(16)9(14)10(15)12(8)17/h1-5H','InChIKey=VICMOKYYNDVAFO-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)C(c2ccccc2)=C1Cl',NULL),
	(189010,0,0,'7403-37-4','Consistent with Molecular Formula','C18H12N2O5',336.3032,NULL,'4C6592E8DAEA6B8C-FICuS-01-8F','4C6592E8DAEA6B8C-FICTS-01-6E','4C6592E8DAEA6B8C-uuuuu-01-3E','InChI=1S/C18H12N2O5/c21-19(22)14-10-11-18(16(12-14)20(23)24)25-17-9-5-4-8-15(17)13-6-2-1-3-7-13/h1-12H','InChIKey=LUAZMTADRNBITK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccccc2-c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(189011,0,0,'1761-56-4','Consistent with Molecular Formula','C13H11NO2',213.2354,'Manganon\nSalicylal-o-aminophenol\nSalicylal-2-aminophenol\n2-Salicylideneaminophenol\no-(Salicylidenimino)phenol\no-(Salicylideneamino)phenol\nN-Salicylidene-o-aminophenol\n2-Hydroxyanilinosalicylidene\nPhenol, o-(salicylideneamino)-\n2-Hydroxy-N-salicylideneaniline\no-Hydroxy-N-salicylidene aniline\nPhenol, 2,2\'-(methylidynenitrilo)di-\n2-Hydroxy-N-(2-hydroxybenzylidene)aniline\nPhenol, O-[N-(o-hydroxyphenyl)formimidoyl]-\no-Cresol, .alpha.-[(o-hydroxyphenyl)imino]-\nPhenol, 2-[[(2-hydroxyphenyl)imino]methyl]-','A55524B019AD59D6-FICuS-01-56','A55524B019AD59D6-FICTS-01-35','A55524B019AD59D6-uuuuu-01-05','InChI=1S/C13H11NO2/c15-12-7-3-1-5-10(12)9-14-11-6-2-4-8-13(11)16/h1-9,15-16H','InChIKey=CHBGIQHEGBKNGA-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccccc1O',NULL),
	(189012,0,0,'52790-66-6','Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'CC66216214556B3A-FICuS-01-3F','CC66216214556B3A-FICTS-01-1E','CC66216214556B3A-uuuuu-01-EE','InChI=1S/C12H15N3O4/c16-14(17)10-6-7-11(12(8-10)15(18)19)13-9-4-2-1-3-5-9/h6-9,13H,1-5H2','InChIKey=CGNCMUWOBHOSEQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(189013,0,0,'7403-38-5','Consistent with Molecular Formula','C13H11N3O4',273.2476,NULL,'BFE0C6DD7B99D35B-FICuS-01-9E','BFE0C6DD7B99D35B-FICTS-01-7D','BFE0C6DD7B99D35B-uuuuu-01-4D','InChI=1S/C13H11N3O4/c17-15(18)11-6-7-12(13(8-11)16(19)20)14-9-10-4-2-1-3-5-10/h1-8,14H,9H2','InChIKey=RJFWSYMASYLDLB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(189014,0,0,'7403-39-6','Consistent with Molecular Formula','C9H9N3O4',223.1878,'Benzenamine, 2,4-dinitro-N-2-propenyl-\nAniline, N-allyl-2,4-dinitro-','0AA55AD57B703F2F-FICuS-01-6E','0AA55AD57B703F2F-FICTS-01-4D','0AA55AD57B703F2F-uuuuu-01-1D','InChI=1S/C9H9N3O4/c1-2-5-10-8-4-3-7(11(13)14)6-9(8)12(15)16/h2-4,6,10H,1,5H2','InChIKey=XTYIONQQZHXKNB-UHFFFAOYSA-N','C=CCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(189015,0,0,'103-62-8','Consistent with Molecular Formula','C10H15NO',165.2346,'p-(Butylamino)phenol\nN-Butyl-p-aminophenol\nN-n-Butyl-p-aminophenol\nN-Butylated-para-aminophenol\np-Hydroxyphenyl-n-butylamine\nDu Pont Gasoline Antioxidant No. 5\nPhenol, 4-(butylamino)-\nPhenol, p-(butylamino)-','AEF9C2B11EA15028-FICuS-01-6B','AEF9C2B11EA15028-FICTS-01-4A','AEF9C2B11EA15028-uuuuu-01-1A','InChI=1S/C10H15NO/c1-2-3-8-11-9-4-6-10(12)7-5-9/h4-7,11-12H,2-3,8H2,1H3','InChIKey=VAMBUGIXOVLJEA-UHFFFAOYSA-N','CCCCNc1ccc(O)cc1',NULL),
	(189016,0,0,'7403-40-9','Consistent with Molecular Formula','C8H6Cl3NO',238.5005,NULL,'E80E125F1DA8E299-FICuS-01-6E','E80E125F1DA8E299-FICTS-01-4D','E80E125F1DA8E299-uuuuu-01-1D','InChI=1S/C8H6Cl3NO/c9-5-1-3-6(4-2-5)12-8(13)7(10)11/h1-4,7H,(H,12,13)','InChIKey=PZDAVLWZYYLGOR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)C(Cl)Cl',NULL),
	(189017,0,0,'1939-29-3','Consistent with Molecular Formula','C9H5Cl3F3NO',306.4988,NULL,'AE54050275ACDE45-FICuS-01-5F','AE54050275ACDE45-FICTS-01-3E','AE54050275ACDE45-uuuuu-01-0E','InChI=1S/C9H5Cl3F3NO/c10-8(11,12)7(17)16-6-3-1-2-5(4-6)9(13,14)15/h1-4H,(H,16,17)','InChIKey=KQIOOEOHDXWXQY-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)C(Cl)(Cl)Cl',NULL),
	(189018,0,0,'7403-41-0','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'35C92C8C87955A01-FICuS-01-4F','35C92C8C87955A01-FICTS-01-2E','35C92C8C87955A01-uuuuu-01-FE','InChI=1S/C10H13NO2/c1-3-11-10(12)8-4-6-9(13-2)7-5-8/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=KIOWCVBPJXEJLN-UHFFFAOYSA-N','CCNC(=O)c1ccc(OC)cc1',NULL),
	(189019,0,0,'3400-22-4','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'7C63B34A0369EEA8-FICuS-01-69','7C63B34A0369EEA8-FICTS-01-48','7C63B34A0369EEA8-uuuuu-01-18','InChI=1S/C9H11NO2/c1-10-9(11)7-3-5-8(12-2)6-4-7/h3-6H,1-2H3,(H,10,11)','InChIKey=SIOAPROKUUGJAQ-UHFFFAOYSA-N','CNC(=O)c1ccc(OC)cc1',NULL),
	(189020,0,0,'429-07-2','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C8H20F6NP',275.2169,'Ethanaminium, N,N,N-triethyl-, hexafluorophosphate(1-)\nAmmonium, tetraethyl-, hexafluorophosphate(1-)','8FE62FC3F482412B-FICuS-01-6B','8FE62FC3F482412B-FICTS-01-4A','AF698F263A94152E-uuuuu-01-10','InChI=1S/C8H20N.F6P/c1-5-9(6-2,7-3)8-4;1-7(2,3,4,5)6/h5-8H2,1-4H3;/q+1;','InChIKey=DGHOQRYKLKOPNR-UHFFFAOYSA-N','CC[N+](CC)(CC)CC.F[PH](F)(F)(F)(F)F',NULL),
	(189021,0,0,'6427-70-9','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C10H16F6NP',295.2073,'N-Benzyl-N,N,N-trimethylammonium hexafluorophosphate\nAmmonium, (benzyltrimethyl)-, hexafluorophosphate(1-)\nBenzenemethanaminium, N,N,N-trimethyl-, hexafluorophosphate(1-)','62464756C567F871-FICuS-01-3A','62464756C567F871-FICTS-01-19','42C9E7B30B71AC74-uuuuu-01-12','InChI=1S/C10H16N.F6P/c1-11(2,3)9-10-7-5-4-6-8-10;1-7(2,3,4,5)6/h4-8H,9H2,1-3H3;/q+1;','InChIKey=GMAOJRXYORFPDD-UHFFFAOYSA-N','C[N+](C)(C)Cc1ccccc1.F[PH](F)(F)(F)(F)F',NULL),
	(189022,0,0,'7464-43-9','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'E37F27C03724FA5D-FICuS-01-68','E37F27C03724FA5D-FICTS-01-47','E37F27C03724FA5D-uuuuu-01-17','InChI=1S/C11H15NO2/c1-3-8-12-11(13)9-4-6-10(14-2)7-5-9/h4-7H,3,8H2,1-2H3,(H,12,13)','InChIKey=DCTXOCAIFUZKRH-UHFFFAOYSA-N','CCCNC(=O)c1ccc(OC)cc1',NULL),
	(189023,0,0,'7465-86-3','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'CB7AB5209368CE9B-FICuS-01-7A','CB7AB5209368CE9B-FICTS-01-59','CB7AB5209368CE9B-uuuuu-01-29','InChI=1S/C12H17NO2/c1-4-13(5-2)12(14)10-6-8-11(15-3)9-7-10/h6-9H,4-5H2,1-3H3','InChIKey=HCJXEOFLVIFFDG-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc(OC)cc1',NULL),
	(189024,0,0,'7464-44-0','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'6E6F7612BACE89E5-FICuS-01-84','6E6F7612BACE89E5-FICTS-01-63','6E6F7612BACE89E5-uuuuu-01-33','InChI=1S/C11H15NO2/c1-8(2)12-11(13)9-4-6-10(14-3)7-5-9/h4-8H,1-3H3,(H,12,13)','InChIKey=BDSTYGAKARCHAY-UHFFFAOYSA-N','COc1ccc(C(=O)NC(C)C)cc1',NULL),
	(189025,0,0,'79606-43-2','Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'4B4CFEFA622980EF-FICuS-01-8C','4B4CFEFA622980EF-FICTS-01-6B','4B4CFEFA622980EF-uuuuu-01-3B','InChI=1S/C14H21NO2/c1-10(2)15(11(3)4)14(16)12-6-8-13(17-5)9-7-12/h6-11H,1-5H3','InChIKey=IZNMHGFRJFLYSK-UHFFFAOYSA-N','COc1ccc(C(=O)N(C(C)C)C(C)C)cc1',NULL),
	(189026,0,0,'7465-87-4','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'D3A4D5D2B6441B59-FICuS-01-63','D3A4D5D2B6441B59-FICTS-01-42','D3A4D5D2B6441B59-uuuuu-01-12','InChI=1S/C15H15NO2/c1-18-14-9-7-13(8-10-14)15(17)16-11-12-5-3-2-4-6-12/h2-10H,11H2,1H3,(H,16,17)','InChIKey=GEFZSLMGZREDTO-UHFFFAOYSA-N','COc1ccc(C(=O)NCc2ccccc2)cc1',NULL),
	(189027,0,0,'33739-91-2','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'ADCFF34819729A7D-FICuS-01-82','ADCFF34819729A7D-FICTS-01-61','ADCFF34819729A7D-uuuuu-01-31','InChI=1S/C14H19NO2/c1-17-13-9-7-11(8-10-13)14(16)15-12-5-3-2-4-6-12/h7-10,12H,2-6H2,1H3,(H,15,16)','InChIKey=IMMPTCOVSXOBPZ-UHFFFAOYSA-N','COc1ccc(C(=O)NC2CCCCC2)cc1',NULL),
	(189028,0,0,'7465-88-5','Consistent with Molecular Formula','C14H13NO2',227.2622,'p-Anisanilide','367FA3FA5EF0E751-FICuS-01-7A','367FA3FA5EF0E751-FICTS-01-59','367FA3FA5EF0E751-uuuuu-01-29','InChI=1S/C14H13NO2/c1-17-13-9-7-11(8-10-13)14(16)15-12-5-3-2-4-6-12/h2-10H,1H3,(H,15,16)','InChIKey=XOJAJRFBOKCXPI-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccccc2)cc1',NULL),
	(189029,0,0,'7465-92-1','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'4F9FA305AE6CF1AD-FICuS-01-94','4F9FA305AE6CF1AD-FICTS-01-73','4F9FA305AE6CF1AD-uuuuu-01-43','InChI=1S/C14H12ClNO2/c1-18-11-8-6-10(7-9-11)14(17)16-13-5-3-2-4-12(13)15/h2-9H,1H3,(H,16,17)','InChIKey=XJXKQCDXJOJGOG-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccccc2Cl)cc1',NULL),
	(189030,0,0,'7465-93-2','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'844922B40B353025-FICuS-01-1E','844922B40B353025-FICTS-01-FD','844922B40B353025-uuuuu-01-CD','InChI=1S/C14H12ClNO2/c1-18-13-7-5-10(6-8-13)14(17)16-12-4-2-3-11(15)9-12/h2-9H,1H3,(H,16,17)','InChIKey=SPKOXUOZUKBVLV-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2cccc(Cl)c2)cc1',NULL),
	(189031,0,0,'7595-61-1','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'0009B6D4FA57703F-FICuS-01-53','0009B6D4FA57703F-FICTS-01-32','0009B6D4FA57703F-uuuuu-01-02','InChI=1S/C14H12ClNO2/c1-18-13-8-2-10(3-9-13)14(17)16-12-6-4-11(15)5-7-12/h2-9H,1H3,(H,16,17)','InChIKey=SLUPKVWWWSXJBW-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(189032,0,0,'7465-94-3','Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'045251E92EB794DF-FICuS-01-5D','045251E92EB794DF-FICTS-01-3C','045251E92EB794DF-uuuuu-01-0C','InChI=1S/C14H11Cl2NO2/c1-19-11-5-2-9(3-6-11)14(18)17-13-8-10(15)4-7-12(13)16/h2-8H,1H3,(H,17,18)','InChIKey=XQSFQIDFRWNBTM-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2cc(Cl)ccc2Cl)cc1',NULL),
	(189033,0,0,'7464-50-8','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'D23FFABDDBA06C20-FICuS-01-95','D23FFABDDBA06C20-FICTS-01-74','D23FFABDDBA06C20-uuuuu-01-44','InChI=1S/C14H12N2O4/c1-20-11-8-6-10(7-9-11)14(17)15-12-4-2-3-5-13(12)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=RZIZNTUSSFMRTC-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccccc2[N+](=O)[O-])cc1',NULL),
	(189034,0,0,'7464-51-9','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'A9E059ABA8E6556B-FICuS-01-7D','A9E059ABA8E6556B-FICTS-01-5C','A9E059ABA8E6556B-uuuuu-01-2C','InChI=1S/C12H17NO2/c1-9(2)8-13-12(14)10-4-6-11(15-3)7-5-10/h4-7,9H,8H2,1-3H3,(H,13,14)','InChIKey=PPLWMALMSINSBP-UHFFFAOYSA-N','COc1ccc(C(=O)NCC(C)C)cc1',NULL),
	(189035,0,0,'7464-52-0','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'D32E1EFBFA7A6DC7-FICuS-01-A6','D32E1EFBFA7A6DC7-FICTS-01-85','D32E1EFBFA7A6DC7-uuuuu-01-55','InChI=1S/C14H12N2O4/c1-20-13-8-2-10(3-9-13)14(17)15-11-4-6-12(7-5-11)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=ILPFMFNLPIBAJF-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(189036,0,0,'66897-25-4','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'654DB6E8749F2E80-FICuS-01-68','654DB6E8749F2E80-FICTS-01-47','654DB6E8749F2E80-uuuuu-01-17','InChI=1S/C11H13NO2/c1-3-8-12-11(13)9-4-6-10(14-2)7-5-9/h3-7H,1,8H2,2H3,(H,12,13)','InChIKey=JZNQXUMFZGPDMF-UHFFFAOYSA-N','C=CCNC(=O)c1ccc(OC)cc1',NULL),
	(189037,0,0,'15089-03-9','Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'2018ED29641873B6-FICuS-01-3B','2018ED29641873B6-FICTS-01-1A','2018ED29641873B6-uuuuu-01-EA','InChI=1S/C14H14N2O2/c1-18-13-9-7-11(8-10-13)14(17)16-15-12-5-3-2-4-6-12/h2-10,15H,1H3,(H,16,17)','InChIKey=FUKLJLAWEQBGGR-UHFFFAOYSA-N','COc1ccc(C(=O)NNc2ccccc2)cc1',NULL),
	(189038,0,0,'7464-53-1','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'43E33F50516A0050-FICuS-01-26','43E33F50516A0050-FICTS-01-05','43E33F50516A0050-uuuuu-01-D5','InChI=1S/C15H15NO2/c1-11-4-3-5-13(10-11)16-15(17)12-6-8-14(18-2)9-7-12/h3-10H,1-2H3,(H,16,17)','InChIKey=DOEUHYAIQRIZIY-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2cccc(C)c2)cc1',NULL),
	(189039,0,0,'7464-54-2','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'0A36003FCEF04FF7-FICuS-01-6F','0A36003FCEF04FF7-FICTS-01-4E','0A36003FCEF04FF7-uuuuu-01-1E','InChI=1S/C15H15NO2/c1-11-5-3-4-6-14(11)16-15(17)12-7-9-13(18-2)10-8-12/h3-10H,1-2H3,(H,16,17)','InChIKey=KXFNQLVXALXXGN-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccccc2C)cc1',NULL),
	(189040,0,0,'39192-94-4','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'4BE85FE2C82F2957-FICuS-01-76','4BE85FE2C82F2957-FICTS-01-55','4BE85FE2C82F2957-uuuuu-01-25','InChI=1S/C15H15NO2/c1-11-3-7-13(8-4-11)16-15(17)12-5-9-14(18-2)10-6-12/h3-10H,1-2H3,(H,16,17)','InChIKey=MMXPRQGDAUNXSX-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc(C)cc2)cc1',NULL),
	(189041,0,0,'7465-95-4','Consistent with Molecular Formula','C16H12Cl2O4S',371.2344,NULL,'E9B8B2A707954571-FICuS-01-51','E9B8B2A707954571-FICTS-01-30','E9B8B2A707954571-uuuuu-01-00','InChI=1S/C16H12Cl2O4S/c17-9-15(19)21-11-1-5-13(6-2-11)23-14-7-3-12(4-8-14)22-16(20)10-18/h1-8H,9-10H2','InChIKey=HGDCGITVDGUBQR-UHFFFAOYSA-N','O=C(CCl)Oc1ccc(Sc2ccc(OC(=O)CCl)cc2)cc1',NULL),
	(189042,0,0,'7464-55-3','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'3F36E3CA51B401D4-FICuS-01-5A','3F36E3CA51B401D4-FICTS-01-39','3F36E3CA51B401D4-uuuuu-01-09','InChI=1S/C15H15NO3/c1-18-12-9-7-11(8-10-12)15(17)16-13-5-3-4-6-14(13)19-2/h3-10H,1-2H3,(H,16,17)','InChIKey=FORCEYYIYKUJGA-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccccc2OC)cc1',NULL),
	(189043,0,0,'7465-96-5','Consistent with Molecular Formula','C14H12BrNO2',306.1583,NULL,'2C3C4B3B0FE933DC-FICuS-01-7E','2C3C4B3B0FE933DC-FICTS-01-5D','2C3C4B3B0FE933DC-uuuuu-01-2D','InChI=1S/C14H12BrNO2/c1-18-13-8-2-10(3-9-13)14(17)16-12-6-4-11(15)5-7-12/h2-9H,1H3,(H,16,17)','InChIKey=QDYDNKAVIIBNDO-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc(Br)cc2)cc1',NULL),
	(189044,0,0,'4181-97-9','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'9764A6EAB711DB54-FICuS-01-68','9764A6EAB711DB54-FICTS-01-47','9764A6EAB711DB54-uuuuu-01-17','InChI=1S/C14H12O3/c1-16-12-9-7-11(8-10-12)14(15)17-13-5-3-2-4-6-13/h2-10H,1H3','InChIKey=BNZYBNYNPXKWCM-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2ccccc2)cc1',NULL),
	(189045,0,0,'7465-89-6','Consistent with Molecular Formula','C14H11ClO3',262.6921,NULL,'34AEC9CA0B879A63-FICuS-01-78','34AEC9CA0B879A63-FICTS-01-57','34AEC9CA0B879A63-uuuuu-01-27','InChI=1S/C14H11ClO3/c1-17-11-8-6-10(7-9-11)14(16)18-13-5-3-2-4-12(13)15/h2-9H,1H3','InChIKey=GQOTVEHMQKIPGS-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2ccccc2Cl)cc1',NULL),
	(189046,0,0,'7465-90-9','Consistent with Molecular Formula','C14H11BrO3',307.1431,NULL,'92902D62AE3ABE5C-FICuS-01-72','92902D62AE3ABE5C-FICTS-01-51','92902D62AE3ABE5C-uuuuu-01-21','InChI=1S/C14H11BrO3/c1-17-11-8-6-10(7-9-11)14(16)18-13-5-3-2-4-12(13)15/h2-9H,1H3','InChIKey=ORFYGTUGIKBPIC-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2ccccc2Br)cc1',NULL),
	(189047,0,0,'7464-45-1','Consistent with Molecular Formula','C14H11NO5',273.2446,NULL,'EA15A9152694AE48-FICuS-01-5A','EA15A9152694AE48-FICTS-01-39','EA15A9152694AE48-uuuuu-01-09','InChI=1S/C14H11NO5/c1-19-11-8-6-10(7-9-11)14(16)20-13-5-3-2-4-12(13)15(17)18/h2-9H,1H3','InChIKey=UYVDUQWRYPWKGD-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2ccccc2[N+](=O)[O-])cc1',NULL),
	(189048,0,0,'584-82-7','Consistent with Molecular Formula','C10H12O2',164.2036,'2-Allyl-4-methoxyphenol\nWLN: 1U2R BQ EO1\nPhenol, 4-methoxy-2-(2-propenyl)-\nPhenol, 2-allyl-4-methoxy-','57DB416FCB0A9788-FICuS-01-70','57DB416FCB0A9788-FICTS-01-4F','57DB416FCB0A9788-uuuuu-01-1F','InChI=1S/C10H12O2/c1-3-4-8-7-9(12-2)5-6-10(8)11/h3,5-7,11H,1,4H2,2H3','InChIKey=HINCKJDFBMTHPK-UHFFFAOYSA-N','C=CCc1cc(OC)ccc1O',NULL),
	(189049,0,0,'7464-46-2','Consistent with Molecular Formula','C14H11NO5',273.2446,NULL,'63C63E9F1C819829-FICuS-01-59','63C63E9F1C819829-FICTS-01-38','63C63E9F1C819829-uuuuu-01-08','InChI=1S/C14H11NO5/c1-19-12-6-2-10(3-7-12)14(16)20-13-8-4-11(5-9-13)15(17)18/h2-9H,1H3','InChIKey=GVFAAEZPGJXBRI-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(189050,0,0,'7464-47-3','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'9914EB67844CD1EF-FICuS-01-75','9914EB67844CD1EF-FICTS-01-54','9914EB67844CD1EF-uuuuu-01-24','InChI=1S/C15H14O3/c1-11-4-3-5-14(10-11)18-15(16)12-6-8-13(17-2)9-7-12/h3-10H,1-2H3','InChIKey=WKZZAEWFTDEEQA-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2cccc(C)c2)cc1',NULL),
	(189051,0,0,'7465-91-0','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'677A38C429F1D9E1-FICuS-01-63','677A38C429F1D9E1-FICTS-01-42','677A38C429F1D9E1-uuuuu-01-12','InChI=1S/C16H16O3/c1-3-12-4-8-15(9-5-12)19-16(17)13-6-10-14(18-2)11-7-13/h4-11H,3H2,1-2H3','InChIKey=NEXDLSSYDDCZQY-UHFFFAOYSA-N','CCc1ccc(OC(=O)c2ccc(OC)cc2)cc1',NULL),
	(189052,0,0,'7464-48-4','Consistent with Molecular Formula','C14H18O3',234.2944,'Benzoic acid, 4-methoxy-, cyclohexyl ester','7D698B1EE1139A25-FICuS-01-5C','7D698B1EE1139A25-FICTS-01-3B','7D698B1EE1139A25-uuuuu-01-0B','InChI=1S/C14H18O3/c1-16-12-9-7-11(8-10-12)14(15)17-13-5-3-2-4-6-13/h7-10,13H,2-6H2,1H3','InChIKey=GFKVZXQBNKIXQI-UHFFFAOYSA-N','COc1ccc(C(=O)OC2CCCCC2)cc1',NULL),
	(189053,0,0,'7464-49-5','Consistent with Molecular Formula','C20H22O3',310.392,NULL,'F8CEC2BBDED7DEA5-FICuS-01-C9','F8CEC2BBDED7DEA5-FICTS-01-A8','F8CEC2BBDED7DEA5-uuuuu-01-78','InChI=1S/C20H22O3/c1-22-17-13-11-16(12-14-17)20(21)23-19-10-6-5-9-18(19)15-7-3-2-4-8-15/h5-6,9-15H,2-4,7-8H2,1H3','InChIKey=DFRALMOLPAQISG-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2ccccc2C2CCCCC2)cc1',NULL),
	(189054,0,0,'7465-97-6','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'0247A23B887088C6-FICuS-01-3C','0247A23B887088C6-FICTS-01-1B','0247A23B887088C6-uuuuu-01-EB','InChI=1S/C16H16O3/c1-18-15-9-7-14(8-10-15)16(17)19-12-11-13-5-3-2-4-6-13/h2-10H,11-12H2,1H3','InChIKey=HDZJIIWNPNQKHN-UHFFFAOYSA-N','COc1ccc(C(=O)OCCc2ccccc2)cc1',NULL),
	(189055,5,0,'7464-56-4','Consistent with Molecular Formula','C9H16O6',220.2218,NULL,'A88F8A64CA6CD48C-FICuS-01-91','A88F8A64CA6CD48C-FICTS-01-70','A88F8A64CA6CD48C-uuuuu-01-40','InChI=1S/C9H16O6/c1-2-3-14-9-8(13)7(12)6(11)5(4-10)15-9/h2,5-13H,1,3-4H2','InChIKey=XJNKZTHFPGIJNS-UHFFFAOYSA-N','C=CCOC1OC(CO)C(O)C(O)C1O','1'),
	(189056,0,0,'7465-98-7','Consistent with Molecular Formula','C14H9Br3O3',464.9353,NULL,'A6F82C3262F8B15C-FICuS-01-67','A6F82C3262F8B15C-FICTS-01-46','A6F82C3262F8B15C-uuuuu-01-16','InChI=1S/C14H9Br3O3/c1-19-10-4-2-8(3-5-10)14(18)20-13-11(16)6-9(15)7-12(13)17/h2-7H,1H3','InChIKey=FWJJMLBDXQRBML-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2c(Br)cc(Br)cc2Br)cc1',NULL),
	(189057,0,0,'607-95-4','Consistent with Molecular Formula','C8H5Br3O2',372.8383,'Phenol, 2,4,6-tribromo-, acetate\nPhenol, 2,4,6-tribromo-, acetate','4F01286ADA07DCF2-FICuS-01-6E','4F01286ADA07DCF2-FICTS-01-4D','4F01286ADA07DCF2-uuuuu-01-1D','InChI=1S/C8H5Br3O2/c1-4(12)13-8-6(10)2-5(9)3-7(8)11/h2-3H,1H3','InChIKey=SLENHFBXWIEZCY-UHFFFAOYSA-N','CC(=O)Oc1c(Br)cc(Br)cc1Br',NULL),
	(189058,0,0,'4525-75-1','Consistent with Molecular Formula','C8H7ClO2',170.5951,'o-Acetoxychlorobenzene\no-Chlorophenyl acetate\nPhenol, o-chloro-, acetate\nWLN: GR BOV1\nAcetic acid, 2-chlorophenyl ester\nAcetic acid, o-chlorophenyl ester','E1EC88E7D0B188C2-FICuS-01-7D','E1EC88E7D0B188C2-FICTS-01-5C','E1EC88E7D0B188C2-uuuuu-01-2C','InChI=1S/C8H7ClO2/c1-6(10)11-8-5-3-2-4-7(8)9/h2-5H,1H3','InChIKey=CJPVPOYTTALCNX-UHFFFAOYSA-N','CC(=O)Oc1ccccc1Cl',NULL),
	(189059,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H8 in C15H24O','C11H18?2O',166.2626,NULL,'3FB61431B6F26A06-FICuS-01-4E','3FB61431B6F26A06-FICTS-01-2D','3FB61431B6F26A06-uuuuu-01-FD','InChI=1S/C7H8.C4H9.HO/c1-7-5-3-2-4-6-7;1-4(2)3;/h2-6H,1H3;1-3H3;1H','InChIKey=QMRHLAVAYLLZAK-UHFFFAOYSA-N','*C(C)(C)C.*O.Cc1ccccc1',NULL),
	(189060,0,0,'1829-37-4','Consistent with Molecular Formula','C8H7BrO2',215.0461,'o-Bromophenyl acetate\no-Acetoxybromobenzene\n2-Bromophenol acetate\nPhenol, 2-bromo-, acetate\nPhenol, o-bromo-, acetate','5FB42210690B22BB-FICuS-01-46','5FB42210690B22BB-FICTS-01-25','5FB42210690B22BB-uuuuu-01-F5','InChI=1S/C8H7BrO2/c1-6(10)11-8-5-3-2-4-7(8)9/h2-5H,1H3','InChIKey=BEHBHYYPTOHUHX-UHFFFAOYSA-N','CC(=O)Oc1ccccc1Br',NULL),
	(189061,0,0,'1927-95-3','Consistent with Molecular Formula','C8H7BrO2',215.0461,'p-Bromophenyl acetate\np-Acetoxybromobenzene\nPhenol, 4-bromo-, acetate\nPhenol, p-bromo-, acetate','CA58E3A52BEF9D3A-FICuS-01-96','CA58E3A52BEF9D3A-FICTS-01-75','CA58E3A52BEF9D3A-uuuuu-01-45','InChI=1S/C8H7BrO2/c1-6(10)11-8-4-2-7(9)3-5-8/h2-5H,1H3','InChIKey=XEXHCQJRVMVJMY-UHFFFAOYSA-N','CC(=O)Oc1ccc(Br)cc1',NULL),
	(189062,0,0,'7464-57-5','Consistent with Molecular Formula','C14H16N2O6',308.2902,NULL,'DAF20A1C78CA8D0D-FICuS-01-8C','DAF20A1C78CA8D0D-FICTS-01-6B','DAF20A1C78CA8D0D-uuuuu-01-3B','InChI=1S/C14H16N2O6/c1-9(17)22-14-12(10-5-3-2-4-6-10)7-11(15(18)19)8-13(14)16(20)21/h7-8,10H,2-6H2,1H3','InChIKey=BCAUVGPOEXLTJD-UHFFFAOYSA-N','CC(=O)Oc1c(C2CCCCC2)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(189063,0,0,'7466-01-5','Consistent with Molecular Formula','C25H41NO3',403.6038,NULL,'60C8E3260226C16A-FICuS-01-3D','60C8E3260226C16A-FICTS-01-1C','60C8E3260226C16A-uuuuu-01-EC','InChI=1S/C25H41NO3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-23-20-24(29-22(3)28)18-19-25(23)26-21(2)27/h18-20H,4-17H2,1-3H3,(H,26,27)','InChIKey=NIWSDALRTNLVKV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(OC(C)=O)ccc1NC(C)=O',NULL),
	(189064,0,0,'330-13-2','Consistent with Molecular Formula','C6H6NO6P',219.0903,'4-Nitrophenyl dihydrogen phosphate\np-Nitrophenyl dihydrogen phosphate\nPhenol, p-nitro-, dihydrogen phosphate\nPhosphoric acid, mono(4-nitrophenyl) ester\nPhosphoric acid, mono(p-nitrophenyl) ester','B30ED6E41495B8FD-FICuS-01-7B','B30ED6E41495B8FD-FICTS-01-5A','B30ED6E41495B8FD-uuuuu-01-2A','InChI=1S/C6H6NO6P/c8-7(9)5-1-3-6(4-2-5)13-14(10,11)12/h1-4H,(H2,10,11,12)','InChIKey=XZKIHKMTEMTJQX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OP(=O)(O)O)cc1',NULL),
	(189065,0,0,'148-86-7','Consistent with Molecular Formula','C14H12O2',212.2476,'4-Acetoxybiphenyl\n4-Biphenylyl acetate\np-Phenylphenyl acetate\n[1,1\'-Biphenyl]-4-ol, acetate\n4-Biphenylol, acetate','878F4B9FE6995710-FICuS-01-63','878F4B9FE6995710-FICTS-01-42','878F4B9FE6995710-uuuuu-01-12','InChI=1S/C14H12O2/c1-11(15)16-14-9-7-13(8-10-14)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=MISFQCBPASYYGV-UHFFFAOYSA-N','CC(=O)Oc1ccc(-c2ccccc2)cc1',NULL),
	(189066,0,0,'7464-61-1','Consistent with Molecular Formula','C11H11NOS2',237.334,NULL,'13ADEC9AE012AD96-FICuS-01-7E','13ADEC9AE012AD96-FICTS-01-5D','13ADEC9AE012AD96-uuuuu-01-2D','InChI=1S/C11H11NOS2/c1-2-13-7-8-14-11-12-9-5-3-4-6-10(9)15-11/h2-6H,1,7-8H2','InChIKey=IBOPXHXXGRJIKB-UHFFFAOYSA-N','C=COCCSc1nc2ccccc2s1',NULL),
	(189067,0,0,'7468-58-8','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'CD3576059A50BE16-FICuS-01-55','CD3576059A50BE16-FICTS-01-34','CD3576059A50BE16-uuuuu-01-04','InChI=1S/C17H18O3/c1-19-16-11-9-13(12-17(16)20-2)8-10-15(18)14-6-4-3-5-7-14/h3-7,9,11-12H,8,10H2,1-2H3','InChIKey=DQLFXTOXRKXUMJ-UHFFFAOYSA-N','COc1ccc(CCC(=O)c2ccccc2)cc1OC',NULL),
	(189068,0,0,'586-84-5','Consistent with Molecular Formula','C6H7NO4',157.1256,'NMFE\nNF 45\nFuraspor\nFurbenal\nFuramicid\n2-(Methoxymethyl)-5-nitrofuran\n5-Nitro-2-furfuryl methyl ether\nFuran, 2-(methoxymethyl)-5-nitro-\nFuran, 2-(methoxymethyl)-5-nitro-','D37B69181392B55D-FICuS-01-4E','D37B69181392B55D-FICTS-01-2D','D37B69181392B55D-uuuuu-01-FD','InChI=1S/C6H7NO4/c1-10-4-5-2-3-6(11-5)7(8)9/h2-3H,4H2,1H3','InChIKey=JXUMCVDPMJWGSI-UHFFFAOYSA-N','COCc1ccc([N+](=O)[O-])o1',NULL),
	(189069,0,0,'30577-84-5','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'AE57401EBD750B90-FICuS-01-60','AE57401EBD750B90-FICTS-01-3F','AE57401EBD750B90-uuuuu-01-0F','InChI=1S/C13H19NO3/c1-5-14(6-2)13(15)10-8-7-9-11(16-3)12(10)17-4/h7-9H,5-6H2,1-4H3','InChIKey=SUSWIGCCIPLSLE-UHFFFAOYSA-N','CCN(CC)C(=O)c1cccc(OC)c1OC',NULL),
	(189070,0,0,NULL,'Consistent with Molecular Formula','C12H15BrO2',271.1533,NULL,'770A8A32E696AE64-FICuS-01-5E','770A8A32E696AE64-FICTS-01-3D','770A8A32E696AE64-uuuuu-01-0D','InChI=1S/C12H15BrO2/c1-8(14)15-11-6-5-9(7-10(11)13)12(2,3)4/h5-7H,1-4H3','InChIKey=SQXVMOPRDSIAPW-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(C)(C)C)cc1Br',NULL),
	(189071,0,0,'7466-03-7','Consistent with Molecular Formula','C14H11BrO2',291.1437,NULL,'DC86C9CC878A0B21-FICuS-01-7B','DC86C9CC878A0B21-FICTS-01-5A','DC86C9CC878A0B21-uuuuu-01-2A','InChI=1S/C14H11BrO2/c1-10(16)17-14-8-7-12(9-13(14)15)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=YSQFVAIHOFDARU-UHFFFAOYSA-N','CC(=O)Oc1ccc(-c2ccccc2)cc1Br',NULL),
	(189072,0,0,NULL,'Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'D278073C0E0C4856-FICuS-01-48','D278073C0E0C4856-FICTS-01-27','D278073C0E0C4856-uuuuu-01-F7','InChI=1S/C12H15ClO2/c1-8(14)15-11-6-5-9(7-10(11)13)12(2,3)4/h5-7H,1-4H3','InChIKey=YCVLHKDJFKPNGH-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(C)(C)C)cc1Cl',NULL),
	(189073,0,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'B471C5EA804BC9CD-FICuS-01-84','B471C5EA804BC9CD-FICTS-01-63','B471C5EA804BC9CD-uuuuu-01-33','InChI=1S/C13H18O2/c1-9-8-11(15-10(2)14)6-7-12(9)13(3,4)5/h6-8H,1-5H3','InChIKey=FHFXREUZEPFLPJ-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(C)(C)C)c(C)c1',NULL),
	(189074,0,0,'7466-04-8','Consistent with Molecular Formula','C13H9Cl3O3S',351.6313,NULL,'6B0B9EB22EA6A53A-FICuS-01-7B','6B0B9EB22EA6A53A-FICTS-01-5A','6B0B9EB22EA6A53A-uuuuu-01-2A','InChI=1S/C13H9Cl3O3S/c1-8-2-4-10(5-3-8)20(17,18)19-13-11(15)6-9(14)7-12(13)16/h2-7H,1H3','InChIKey=YFPSNZVANNCQGC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2c(Cl)cc(Cl)cc2Cl)cc1',NULL),
	(189075,0,0,'7466-02-6','Consistent with Molecular Formula','C13H9Cl3O3S',351.6313,NULL,'5A5DE6E3FC0BFBD6-FICuS-01-A6','5A5DE6E3FC0BFBD6-FICTS-01-85','5A5DE6E3FC0BFBD6-uuuuu-01-55','InChI=1S/C13H9Cl3O3S/c1-8-2-4-9(5-3-8)20(17,18)19-13-7-11(15)10(14)6-12(13)16/h2-7H,1H3','InChIKey=NGSFNIFEQKYBGT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2cc(Cl)c(Cl)cc2Cl)cc1',NULL),
	(189076,0,0,'2493-64-3','Consistent with Molecular Formula','C14H13ClO3S',296.7679,NULL,'E98B77F99D089D00-FICuS-01-6E','E98B77F99D089D00-FICTS-01-4D','E98B77F99D089D00-uuuuu-01-1D','InChI=1S/C14H13ClO3S/c1-10-3-6-13(7-4-10)19(16,17)18-14-8-5-12(15)9-11(14)2/h3-9H,1-2H3','InChIKey=BLDAQPTXKKFZNK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(Cl)cc2C)cc1',NULL),
	(189077,0,0,'2581-43-3','Consistent with Molecular Formula','C20H18O6S2',418.4786,NULL,'490E72A7C36EABF2-FICuS-01-76','490E72A7C36EABF2-FICTS-01-55','490E72A7C36EABF2-uuuuu-01-25','InChI=1S/C20H18O6S2/c1-15-3-11-19(12-4-15)27(21,22)25-17-7-9-18(10-8-17)26-28(23,24)20-13-5-16(2)6-14-20/h3-14H,1-2H3','InChIKey=VTSNEDSSUJGUGK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(OS(=O)(=O)c3ccc(C)cc3)cc2)cc1',NULL),
	(189078,0,0,'7464-60-0','Consistent with Molecular Formula','C20H18O6S2',418.4786,NULL,'5DB391CA097FEC29-FICuS-01-7C','5DB391CA097FEC29-FICTS-01-5B','5DB391CA097FEC29-uuuuu-01-2B','InChI=1S/C20H18O6S2/c1-15-6-10-19(11-7-15)27(21,22)25-17-4-3-5-18(14-17)26-28(23,24)20-12-8-16(2)9-13-20/h3-14H,1-2H3','InChIKey=TUQJPGPHFOXOIA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2cccc(OS(=O)(=O)c3ccc(C)cc3)c2)cc1',NULL),
	(189079,0,0,'7598-28-9','Consistent with Molecular Formula','C17H20O3S',304.4032,NULL,'D8C8F93FCEC66F5A-FICuS-01-A9','D8C8F93FCEC66F5A-FICTS-01-88','D8C8F93FCEC66F5A-uuuuu-01-58','InChI=1S/C17H20O3S/c1-13-5-11-16(12-6-13)21(18,19)20-15-9-7-14(8-10-15)17(2,3)4/h5-12H,1-4H3','InChIKey=SUCZYFLKGVGAFM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(C(C)(C)C)cc2)cc1',NULL),
	(189080,1,0,'940-31-8','Consistent with Molecular Formula','C9H10O3',166.1762,'2-Phenoxypropionic acid\n.alpha.-Phenoxypropionic acid\n.alpha.-Methylphenoxyacetic acid\nPropanoic acid, 2-phenoxy-\nPropionic acid, 2-phenoxy-\nPropionic acid, 2-phenoxy-','E8D45B4CDB190993-FICuS-01-6F','E8D45B4CDB190993-FICTS-01-4E','E8D45B4CDB190993-uuuuu-01-1E','InChI=1S/C9H10O3/c1-7(9(10)11)12-8-5-3-2-4-6-8/h2-7H,1H3,(H,10,11)','InChIKey=SXERGJJQSKIUIC-UHFFFAOYSA-N','CC(Oc1ccccc1)C(=O)O','1'),
	(189081,0,0,'7598-29-0','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'540B3319CB32A6F0-FICuS-01-49','540B3319CB32A6F0-FICTS-01-28','540B3319CB32A6F0-uuuuu-01-F8','InChI=1S/C13H14O2/c14-8-3-9-15-13-7-6-11-4-1-2-5-12(11)10-13/h1-2,4-7,10,14H,3,8-9H2','InChIKey=JMIIDKDBGDGVJC-UHFFFAOYSA-N','OCCCOc1ccc2ccccc2c1',NULL),
	(189082,2,0,'7512-80-3','Consistent with Molecular Formula','C10H16O6',232.2328,NULL,'FAC727DC83C68B92-FICuS-01-81','FAC727DC83C68B92-FICTS-01-60','FAC727DC83C68B92-uuuuu-01-30','InChI=1S/C10H16O6/c1-5-14-9(12)6(2)16-10(13)7(3)15-8(4)11/h6-7H,5H2,1-4H3','InChIKey=XTGGUUGHRMZOOX-UHFFFAOYSA-N','CCOC(=O)C(C)OC(=O)C(C)OC(C)=O','1'),
	(189083,0,0,'3384-04-1','Consistent with Molecular Formula','C9H11ClO',170.6383,NULL,'9A9FA645178CD4FB-FICuS-01-83','9A9FA645178CD4FB-FICTS-01-62','9A9FA645178CD4FB-uuuuu-01-32','InChI=1S/C9H11ClO/c10-7-4-8-11-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=AZXLOLRTEJEZHJ-UHFFFAOYSA-N','ClCCCOc1ccccc1',NULL),
	(189084,0,0,'7598-30-3','Consistent with Molecular Formula','C22H22O3S',366.474,NULL,'1383B8D461405456-FICuS-01-27','1383B8D461405456-FICTS-01-06','1383B8D461405456-uuuuu-01-D6','InChI=1S/C22H22O3S/c1-17-9-15-21(16-10-17)26(23,24)25-20-13-11-19(12-14-20)22(2,3)18-7-5-4-6-8-18/h4-16H,1-3H3','InChIKey=ARGGMTMMHAJLLT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(C(C)(C)c3ccccc3)cc2)cc1',NULL),
	(189085,0,0,'7598-31-4','Consistent with Molecular Formula','C17H19ClO3S',338.8483,NULL,'BCD35C5280B07A46-FICuS-01-5E','BCD35C5280B07A46-FICTS-01-3D','BCD35C5280B07A46-uuuuu-01-0D','InChI=1S/C17H19ClO3S/c1-12-5-8-14(9-6-12)22(19,20)21-16-10-7-13(11-15(16)18)17(2,3)4/h5-11H,1-4H3','InChIKey=WZDWXPXQTMRDPO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(C(C)(C)C)cc2Cl)cc1',NULL),
	(189086,0,0,'7598-32-5','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'94D0D469B74B8427-FICuS-01-53','94D0D469B74B8427-FICTS-01-32','94D0D469B74B8427-uuuuu-01-02','InChI=1S/C14H11ClO2/c1-10(16)17-14-8-7-12(9-13(14)15)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=YRUSFVBLDAZJPD-UHFFFAOYSA-N','CC(=O)Oc1ccc(-c2ccccc2)cc1Cl',NULL),
	(189087,0,0,'6358-23-2','Consistent with Molecular Formula','C12H9N3O5',275.2202,'Phenol, 2-[(2,4-dinitrophenyl)amino]-\nPhenol, o-(2,4-dinitroanilino)-','D57C84460A8916A7-FICuS-01-51','D57C84460A8916A7-FICTS-01-30','D57C84460A8916A7-uuuuu-01-00','InChI=1S/C12H9N3O5/c16-12-4-2-1-3-10(12)13-9-6-5-8(14(17)18)7-11(9)15(19)20/h1-7,13,16H','InChIKey=IKBVHBLOMZBKQR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccccc2O)c([N+](=O)[O-])c1',NULL),
	(189088,0,0,'311-45-5','Consistent with Molecular Formula','C10H14NO6P',275.1975,'E 600\nTs 219\nEticol\nMintaco\nParoxan\nHC 2072\nParaoxon\nChinorta\nEster 25\nMiotisal\nFosfakol\nMintacol\nPARAOXON\nChinorto\nParaoxone\nPestox 101\nPhosphacol\nMiotisal A\nPhosphakol\nENT 16,087\nOxyparathion\nPhosphachole\nEthyl paraoxan\nEthyl paraoxon\nDiethylparaoxon\nDiethyl paraoxon\nE 600 (pesticide)\np-Nitrophenyl diethyl phosphate\nDiethyl 4-nitrophenyl phosphate\nDiethyl p-nitrophenyl phosphate\nO,O-Diethyl O-p-nitrophenyl phosphate\nPhenol, p-nitro-, ester with diethyl phosphate\nO,O-Diethyl phosphoric acid O-p-nitrophenyl ester\nWLN: WNR DOPO & O2 & O2\nPhosphoric acid, diethyl 4-nitrophenyl ester\nPhosphoric acid, diethyl p-nitrophenyl ester\nO,O\'Diaethyl-p-nitrophenylphosphat\nO,O-Dietyl-O-p-nitrofenylfosfat\nDiethyl-p-nitrofenyl ester kyseliny fosforecne','DCE6655D2DD736DC-FICuS-01-8E','DCE6655D2DD736DC-FICTS-01-6D','DCE6655D2DD736DC-uuuuu-01-3D','InChI=1S/C10H14NO6P/c1-3-15-18(14,16-4-2)17-10-7-5-9(6-8-10)11(12)13/h5-8H,3-4H2,1-2H3','InChIKey=WYMSBXTXOHUIGT-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(189089,3,0,'6289-94-7','Consistent with Molecular Formula','C22H17Br2NO3',503.1892,NULL,'839FD0E425DAF284-FICuS-01-6E','839FD0E425DAF284-FICTS-01-4D','839FD0E425DAF284-uuuuu-01-1D','InChI=1S/C22H17Br2NO3/c23-18-13-11-17(12-14-18)22(26)20(24)19(15-7-3-1-4-8-15)21(25(27)28)16-9-5-2-6-10-16/h1-14,19-21H','InChIKey=GMMLPTGIJBFXHR-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)C(Br)C(c1ccccc1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(189090,1,0,'599-01-9','Consistent with Molecular Formula','C3H3Cl3O3',193.4139,NULL,'540D95E758E96C86-FICuS-01-60','540D95E758E96C86-FICTS-01-3F','540D95E758E96C86-uuuuu-01-0F','InChI=1S/C3H3Cl3O3/c4-3(5,6)1(7)2(8)9/h1,7H,(H,8,9)','InChIKey=PBXLMODGBAXKQR-UHFFFAOYSA-N','O=C(O)C(O)C(Cl)(Cl)Cl','1'),
	(189091,0,0,'140-67-0','Consistent with Molecular Formula','C10H12O',148.2042,'Tarragon\nTerragon\nESDRAGOL\nEsdragol\nEstragol\nEsdragon\nEsdragole\nESTRAGOLE\nEstragole\nIsoanethole\np-Allylanisole\n4-Allylanisole\nMethyl chavicol\nANISOLE, P-ALLYL-\nChavicol, O-methyl-\n4-Methoxyallylbenzene\n4-Allylmethoxybenzene\np-Methoxyallylbenzene\nChavicol methyl ether\n4-Allyl-1-methoxybenzene\n1-Allyl-4-methoxybenzene\n3-(p-Methoxyphenyl)propene\nWLN: 1U2R DO1\nBenzene, 1-methoxy-4-(2-propenyl)-\nAnisole, p-allyl-','5B90995117445053-FICuS-01-1C','5B90995117445053-FICTS-01-FB','5B90995117445053-uuuuu-01-CB','InChI=1S/C10H12O/c1-3-4-9-5-7-10(11-2)8-6-9/h3,5-8H,1,4H2,2H3','InChIKey=ZFMSMUAANRJZFM-UHFFFAOYSA-N','C=CCc1ccc(OC)cc1',NULL),
	(189092,0,0,'106-43-4','Consistent with Molecular Formula','C7H7Cl',126.5853,'4-Chlorotoluene\np-Chlorotoluene\np-Tolyl chloride\np-Chlorophenyl bromide\n1-Methyl-4-chlorobenzene\n1-Chloro-4-methylbenzene\n4-Chloro-1-methylbenzene\nWLN: GR D1\nBenzene, 1-chloro-4-methyl-\nToluene, p-chloro-','C544DC5AC4D69409-FICuS-01-6B','C544DC5AC4D69409-FICTS-01-4A','C544DC5AC4D69409-uuuuu-01-1A','InChI=1S/C7H7Cl/c1-6-2-4-7(8)5-3-6/h2-5H,1H3','InChIKey=NPDACUSDTOMAMK-UHFFFAOYSA-N','Cc1ccc(Cl)cc1',NULL),
	(189093,0,0,'2189-60-8','Consistent with Molecular Formula','C14H22',190.3278,'Octylbenzene\nPhenyloctane\n1-Phenyloctane\nn-Octylbenzene\nBenzene, octyl-\nOctane, 1-phenyl-','459EF9C029503ED8-FICuS-01-64','459EF9C029503ED8-FICTS-01-43','459EF9C029503ED8-uuuuu-01-13','InChI=1S/C14H22/c1-2-3-4-5-6-8-11-14-12-9-7-10-13-14/h7,9-10,12-13H,2-6,8,11H2,1H3','InChIKey=CDKDZKXSXLNROY-UHFFFAOYSA-N','CCCCCCCCc1ccccc1',NULL),
	(189094,0,0,'7461-85-0','Consistent with Molecular Formula','C18H19N3O',293.3676,'Heptanedinitrile, 4-(2-cyanoethyl)-4-(p-toluoyl)-\nWLN: NC2X2CN&2CN&VR D1\nHeptanedinitrile, 4-(2-cyanoethyl)-4-(4-methylbenzoyl)-','806A5EDF63D62392-FICuS-01-5D','806A5EDF63D62392-FICTS-01-3C','806A5EDF63D62392-uuuuu-01-0C','InChI=1S/C18H19N3O/c1-15-5-7-16(8-6-15)17(22)18(9-2-12-19,10-3-13-20)11-4-14-21/h5-8H,2-4,9-11H2,1H3','InChIKey=FEGPPHGAJSUBAE-UHFFFAOYSA-N','Cc1ccc(C(=O)C(CCC#N)(CCC#N)CCC#N)cc1',NULL),
	(189095,1,0,'7461-86-1','Consistent with Molecular Formula','C10H10O4S',226.2466,NULL,'C249265D353D5661-FICuS-01-3B','C249265D353D5661-FICTS-01-1A','C249265D353D5661-uuuuu-01-EA','InChI=1S/C10H10O4S/c1-6(9(11)12)15-8-5-3-2-4-7(8)10(13)14/h2-6H,1H3,(H,11,12)(H,13,14)','InChIKey=YTONAIFUSYIRFF-UHFFFAOYSA-N','CC(Sc1ccccc1C(=O)O)C(=O)O','1'),
	(189096,6,0,'87-89-8','Consistent with Molecular Formula','C6H12O6',180.1572,'MI\nMesol\nNucite\nMesovit\nDambose\nScyllite\nInosital\nInositene\nInositina\nMyoinosite\nMesoinosit\ni-Inositol\nMeat sugar\nMesoinosite\nMyoinositol\nMesoinositol\nIso-inositol\niso-Inositol\nmeso-Inositol\nPhaseomannite\nINOSITOL, MESO\nPhaseomannitol\n1,2,3,5/4,6-Cyclohexanehexol\ncis-1,2,3,5-trans-4,6-Cyclohexanehexol\nmyo-Inositol\nInositol, myo-\nInositol','8165C4AB91F3BD6E-FICuS-01-79','8165C4AB91F3BD6E-FICTS-01-58','8165C4AB91F3BD6E-uuuuu-01-28','InChI=1S/C6H12O6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-12H','InChIKey=CDAISMWEOUEBRE-UHFFFAOYSA-N','OC1C(O)C(O)C(O)C(O)C1O','1'),
	(189097,0,0,'590-86-3','Consistent with Molecular Formula','C5H10O',86.1334,'Isovaleral\nIsopentanal\n3-Methylbutanal\nIsopentaldehyde\nIsoamylaldehyde\nISOVALERALDEHYDE\nISOVALERALDEHYDE\n3-Methylbutan-1-al\nIsovalerylaldehyde\nIsovaleric aldehyde\n1-Butanal, 3-methyl-\n.beta.-Methylbutanal\n3-Methylbutyraldehyde\nButyraldehyde, 3-methyl-\nWLN: VH1Y1&1\nButanal, 3-methyl-\nIsovaleraldehyde','39E46BF45184881F-FICuS-01-57','39E46BF45184881F-FICTS-01-36','39E46BF45184881F-uuuuu-01-06','InChI=1S/C5H10O/c1-5(2)3-4-6/h4-5H,3H2,1-2H3','InChIKey=YGHRJJRRZDOVPD-UHFFFAOYSA-N','CC(C)CC=O',NULL),
	(189098,3,0,'6267-04-5','Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'775670432AF14551-FICuS-01-27','775670432AF14551-FICTS-01-06','775670432AF14551-uuuuu-01-D6','InChI=1S/C16H14O4/c17-14-13(11-7-3-1-4-8-11)20-15(18)16(14,19)12-9-5-2-6-10-12/h1-10,13-14,17,19H','InChIKey=RZTWOKJTGPVIQG-UHFFFAOYSA-N','O=C1OC(c2ccccc2)C(O)C1(O)c1ccccc1','1'),
	(189099,0,0,'20859-38-5','Consistent with Molecular Formula','FH5NO3P',117.0166,'Ammonium hydrogen fluoride phosphate\nPhosphorofluoridic acid, monoammonium salt\nPhosphorofluoridic acid, monoammonium salt','55760D526A64BAF3-FICuS-01-56','55760D526A64BAF3-FICTS-01-35','285C294887AD8ABA-uuuuu-01-1F','InChI=1S/FH2O3P.H3N/c1-5(2,3)4;/h(H2,2,3,4);1H3','InChIKey=UZASADVOSTVZTB-UHFFFAOYSA-N','N.O=P(O)(O)F',NULL),
	(189100,0,0,'6295-10-9','Consistent with Molecular Formula','C4H8As2Cl4O2S',411.8212,'TL 63\nSulfone, bis[2-(dichloroarsino)ethyl]\n(SULFONYLDIETHYLENE)BIS[DICHLOROARSINE]\nWLN: G-AS-G2SW2-AS-GG\nArsine, (sulfonyldiethylene)bis[dichloro-','08B9E18E03D847C6-FICuS-01-60','08B9E18E03D847C6-FICTS-01-3F','08B9E18E03D847C6-uuuuu-01-0F','InChI=1S/C4H8As2Cl4O2S/c7-5(8)1-3-13(11,12)4-2-6(9)10/h1-4H2','InChIKey=OZVRCSKRYJPQCH-UHFFFAOYSA-N','O=S(=O)(CC[As](Cl)Cl)CC[As](Cl)Cl',NULL),
	(189101,1,0,'7598-33-6','Consistent with Molecular Formula','C14H24O5',272.3406,NULL,'A5FAFF1B8627D12A-FICuS-01-82','A5FAFF1B8627D12A-FICTS-01-61','A5FAFF1B8627D12A-uuuuu-01-31','InChI=1S/C14H24O5/c1-4-7-8-9-12(15)11(14(17)19-6-3)10-13(16)18-5-2/h11H,4-10H2,1-3H3','InChIKey=LSEFBDGMLXFCDN-UHFFFAOYSA-N','CCCCCC(=O)C(CC(=O)OCC)C(=O)OCC','1'),
	(189102,0,0,'6163-84-4','Consistent with Molecular Formula','C8H19O5P',226.2089,NULL,'9F0FD54207F2AA78-FICuS-01-6B','9F0FD54207F2AA78-FICTS-01-4A','9F0FD54207F2AA78-uuuuu-01-1A','InChI=1S/C8H19O5P/c1-3-10-5-7-12-14(9)13-8-6-11-4-2/h14H,3-8H2,1-2H3','InChIKey=NSAXMBYHZUBQAQ-UHFFFAOYSA-N','CCOCCO[PH](=O)OCCOCC',NULL),
	(189103,2,0,'7461-91-8','Consistent with Molecular Formula','C23H20BrNO4',454.3193,NULL,'D8EF3F69FB9DB0EA-FICuS-01-B3','D8EF3F69FB9DB0EA-FICTS-01-92','D8EF3F69FB9DB0EA-uuuuu-01-62','InChI=1S/C23H20BrNO4/c1-29-20-14-12-18(13-15-20)22(26)16-21(17-8-4-2-5-9-17)23(24,25(27)28)19-10-6-3-7-11-19/h2-15,21H,16H2,1H3','InChIKey=QPBQZPGTRZGSKV-UHFFFAOYSA-N','COc1ccc(C(=O)CC(c2ccccc2)C(Br)(c2ccccc2)[N+](=O)[O-])cc1','1'),
	(189104,0,1,'958-60-1','Consistent with Molecular Formula','C10H12N4O4',252.2292,'WLN: WNR CNW DMNUY2&1\n2-Butanone, (2,4-dinitrophenyl)hydrazone\n2-Butanone, (2,4-dinitrophenyl)hydrazone','60D1B0EC0B392197-FICuS-01-4D','60D1B0EC0B392197-FICTS-01-2C','7FE4EBFF555E0125-uuuuu-01-2B','InChI=1S/C10H12N4O4/c1-3-7(2)11-12-9-5-4-8(13(15)16)6-10(9)14(17)18/h4-6,12H,3H2,1-2H3/b11-7+','InChIKey=WPWSANGSIWAACK-YRNVUSSQSA-N','CC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(189105,0,1,'1527-98-6','Consistent with Molecular Formula','C10H12N4O4',252.2292,'Butanal, (2,4-dinitrophenyl)hydrazone\nButyraldehyde, (2,4-dinitrophenyl)hydrazone','41470A75250924FD-FICuS-01-34','41470A75250924FD-FICTS-01-13','41470A75250924FD-uuuuu-01-E3','InChI=1S/C10H12N4O4/c1-2-3-6-11-12-9-5-4-8(13(15)16)7-10(9)14(17)18/h4-7,12H,2-3H2,1H3','InChIKey=IKGRHEWIFBFXPP-UHFFFAOYSA-N','CCC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(189106,0,0,'1081-15-8','Consistent with Molecular Formula','C7H6N4O4',210.1488,'Methanal 2,4-dinitrophenylhydrazone\nFormaldehyde, (2,4-dinitrophenyl)hydrazone\nFormaldehyde, (2,4-dinitrophenyl)hydrazone','6DDDDCF466AB581D-FICuS-01-9B','6DDDDCF466AB581D-FICTS-01-7A','6DDDDCF466AB581D-uuuuu-01-4A','InChI=1S/C7H6N4O4/c1-8-9-6-3-2-5(10(12)13)4-7(6)11(14)15/h2-4,9H,1H2','InChIKey=UEQLSLWCHGLSML-UHFFFAOYSA-N','C=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(189107,0,0,'7461-93-0','Consistent with Molecular Formula','C10H12N4O5',268.2286,NULL,'C4D7DC36E16C8D48-FICuS-01-80','C4D7DC36E16C8D48-FICTS-01-5F','C4D7DC36E16C8D48-uuuuu-01-2F','InChI=1S/C10H12N4O5/c1-6(2)10(15)12-11-8-4-3-7(13(16)17)5-9(8)14(18)19/h3-6,11H,1-2H3,(H,12,15)','InChIKey=MZMAYJWVQDIJDO-UHFFFAOYSA-N','CC(C)C(=O)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(189108,0,0,'7461-94-1','Consistent with Molecular Formula','C10H13NO2',179.2182,'Benzamide, 2-hydroxy-N-propyl-\nSalicylamide, N-propyl-','C468186ED11EA6EA-FICuS-01-78','C468186ED11EA6EA-FICTS-01-57','C468186ED11EA6EA-uuuuu-01-27','InChI=1S/C10H13NO2/c1-2-7-11-10(13)8-5-3-4-6-9(8)12/h3-6,12H,2,7H2,1H3,(H,11,13)','InChIKey=IJIQGUFVADZGKO-UHFFFAOYSA-N','CCCNC(=O)c1ccccc1O',NULL),
	(189109,0,0,'6561-60-0','Consistent with Molecular Formula','C10H12N4O5',268.2286,NULL,'47A2683E73AE1E4D-FICuS-01-69','47A2683E73AE1E4D-FICTS-01-48','47A2683E73AE1E4D-uuuuu-01-18','InChI=1S/C10H12N4O5/c1-2-3-10(15)12-11-8-5-4-7(13(16)17)6-9(8)14(18)19/h4-6,11H,2-3H2,1H3,(H,12,15)','InChIKey=GSBZMZQCPPJDRM-UHFFFAOYSA-N','CCCC(=O)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(189110,0,0,'6561-63-3','Consistent with Molecular Formula','C9H10N4O5',254.2018,NULL,'E2CB931AF1FDB93A-FICuS-01-91','E2CB931AF1FDB93A-FICTS-01-70','E2CB931AF1FDB93A-uuuuu-01-40','InChI=1S/C9H10N4O5/c1-2-9(14)11-10-7-4-3-6(12(15)16)5-8(7)13(17)18/h3-5,10H,2H2,1H3,(H,11,14)','InChIKey=WHZKXONNRZZZSH-UHFFFAOYSA-N','CCC(=O)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(189111,1,1,'7461-97-4','Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'4098A75818620BFB-FICuS-01-4C','4098A75818620BFB-FICTS-01-2B','02793B388E71A2E2-uuuuu-01-F7','InChI=1S/C18H18O3/c1-3-7-15-13(2)17(12-16(15)19)21-18(20)11-10-14-8-5-4-6-9-14/h3-6,8-11,17H,1,7,12H2,2H3/b11-10+','InChIKey=IDHUQDXVBSBEOO-ZHACJKMWSA-N','C=CCC1=C(C)C(OC(=O)/C=C/c2ccccc2)CC1=O','1'),
	(189112,1,1,'7461-98-5','Consistent with Molecular Formula','C16H16O4',272.3,NULL,'3A1D0BDC0BBC6427-FICuS-01-73','3A1D0BDC0BBC6427-FICTS-01-52','2D5DFA39AC1FAAE5-uuuuu-01-4F','InChI=1S/C16H16O4/c1-3-5-13-11(2)15(10-14(13)17)20-16(18)8-7-12-6-4-9-19-12/h3-4,6-9,15H,1,5,10H2,2H3/b8-7+','InChIKey=MVVLDATUQHZTAB-BQYQJAHWSA-N','C=CCC1=C(C)C(OC(=O)/C=C/c2ccco2)CC1=O','1'),
	(189113,0,1,'2074-03-5','Consistent with Molecular Formula','C13H18N4O4',294.3096,NULL,'9334AFA069B6197D-FICuS-01-5E','9334AFA069B6197D-FICTS-01-3D','9334AFA069B6197D-uuuuu-01-0D','InChI=1S/C13H18N4O4/c1-3-4-5-6-10(2)14-15-12-8-7-11(16(18)19)9-13(12)17(20)21/h7-9,15H,3-6H2,1-2H3','InChIKey=KTYJXSWYTPRVIA-UHFFFAOYSA-N','CCCCC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(189114,0,0,'7461-99-6','Consistent with Molecular Formula','C8H7N3O3',193.1616,NULL,'D41E9A12DCF95CBC-FICuS-01-95','D41E9A12DCF95CBC-FICTS-01-74','D41E9A12DCF95CBC-uuuuu-01-44','InChI=1S/C8H7N3O3/c1-9-10-8(12)6-2-4-7(5-3-6)11(13)14/h2-5H,1H2,(H,10,12)','InChIKey=IWSSSUFJBOVDGO-UHFFFAOYSA-N','C=NNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(189115,0,1,'964-83-0','Consistent with Molecular Formula','C12H14N4O4',278.267,NULL,'1431CD5FFDD13843-FICuS-01-63','1431CD5FFDD13843-FICTS-01-42','1431CD5FFDD13843-uuuuu-01-12','InChI=1S/C12H14N4O4/c1-8(2)6-9(3)13-14-11-5-4-10(15(17)18)7-12(11)16(19)20/h4-7,14H,1-3H3','InChIKey=SSLSXQIXHWKSFL-UHFFFAOYSA-N','CC(C)=C/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(189116,0,1,'7462-01-3','Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'C17338EBF52B112E-FICuS-01-5F','C17338EBF52B112E-FICTS-01-3E','2CD1AD6D54997D49-uuuuu-01-22','InChI=1S/C14H11N3O3/c18-14(12-6-8-13(9-7-12)17(19)20)16-15-10-11-4-2-1-3-5-11/h1-10H,(H,16,18)/b15-10+','InChIKey=IXZPFOAOCXACKD-XNTDXEJSSA-N','O=C(N/N=C/c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(189117,0,1,'7462-02-4','Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'42E7EFA06048407E-FICuS-01-57','42E7EFA06048407E-FICTS-01-36','8EB815B3B4523465-uuuuu-01-F7','InChI=1S/C11H13N3O3/c1-2-3-8-12-13-11(15)9-4-6-10(7-5-9)14(16)17/h4-8H,2-3H2,1H3,(H,13,15)/b12-8+','InChIKey=LNPMGYGODXDGPS-XYOKQWHBSA-N','CCC/C=N/NC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(189118,0,1,'2447-77-0','Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'9FC9C1CBA855AF48-FICuS-01-91','9FC9C1CBA855AF48-FICTS-01-70','C8343DAD8EF36341-uuuuu-01-18','InChI=1S/C15H13N3O3/c1-11(12-5-3-2-4-6-12)16-17-15(19)13-7-9-14(10-8-13)18(20)21/h2-10H,1H3,(H,17,19)/b16-11+','InChIKey=RKVYBNSYDOHBPH-LFIBNONCSA-N','C/C(=N\\NC(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(189119,1,0,'7462-04-6','Consistent with Molecular Formula','C6HCl7O',337.2443,NULL,'849A6AF50269F065-FICuS-01-51','849A6AF50269F065-FICTS-01-30','849A6AF50269F065-uuuuu-01-00','InChI=1S/C6HCl7O/c7-1-2(8)5(10,11)4(9)6(12,13)3(1)14/h4H','InChIKey=RYTIMFVQZPTFSL-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(Cl)(Cl)C(Cl)C1(Cl)Cl','1'),
	(189120,0,0,'7462-05-7','Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'D0F733A3950862AE-FICuS-01-56','D0F733A3950862AE-FICTS-01-35','D0F733A3950862AE-uuuuu-01-05','InChI=1S/C10H11N3O3/c1-7(2)11-12-10(14)8-3-5-9(6-4-8)13(15)16/h3-6H,1-2H3,(H,12,14)','InChIKey=YLMBYBOGVUKRGQ-UHFFFAOYSA-N','CC(C)=NNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(189121,0,1,'7462-06-8','Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'9292710791FA5945-FICuS-01-34','9292710791FA5945-FICTS-01-13','BA67378A0C870C35-uuuuu-01-06','InChI=1S/C11H13N3O3/c1-3-8(2)12-13-11(15)9-4-6-10(7-5-9)14(16)17/h4-7H,3H2,1-2H3,(H,13,15)/b12-8+','InChIKey=JPFZCQZLHSQFPA-XYOKQWHBSA-N','CC/C(C)=N/NC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(189122,0,1,'2447-78-1','Consistent with Molecular Formula','C15H11N3O5',313.269,NULL,'F82F4A91962CB5FF-FICuS-01-83','F82F4A91962CB5FF-FICTS-01-62','19A01074C136C1C2-uuuuu-01-E3','InChI=1S/C15H11N3O5/c19-15(11-2-4-12(5-3-11)18(20)21)17-16-8-10-1-6-13-14(7-10)23-9-22-13/h1-8H,9H2,(H,17,19)/b16-8+','InChIKey=GSYBZWGFOONKKQ-LZYBPNLTSA-N','O=C(N/N=C/c1ccc2c(c1)OCO2)c1ccc([N+](=O)[O-])cc1','1'),
	(189123,0,1,'7462-07-9','Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'BAC2FE50417BA96B-FICuS-01-7F','BAC2FE50417BA96B-FICTS-01-5E','166AC7F52D110BE6-uuuuu-01-0E','InChI=1S/C10H11N3O3/c1-2-7-11-12-10(14)8-3-5-9(6-4-8)13(15)16/h3-7H,2H2,1H3,(H,12,14)/b11-7+','InChIKey=SIMGPTICBXTDSM-YRNVUSSQSA-N','CC/C=N/NC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(189124,0,0,'329-83-9','Consistent with Molecular Formula','C12H13N3O3',247.253,'WLN: L5TJ AMMVR DNW\nBenzoic acid, 4-nitro-, cyclopentylidenehydrazide\nBenzoic acid, p-nitro-, cyclopentylidenehydrazide','A641E1998F884D91-FICuS-01-5B','A641E1998F884D91-FICTS-01-3A','A641E1998F884D91-uuuuu-01-0A','InChI=1S/C12H13N3O3/c16-12(14-13-10-3-1-2-4-10)9-5-7-11(8-6-9)15(17)18/h5-8H,1-4H2,(H,14,16)','InChIKey=QVSXYVVAOWEMJV-UHFFFAOYSA-N','O=C(NN=C1CCCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(189125,0,0,'329-84-0','Consistent with Molecular Formula','C13H15N3O3',261.2798,'WLN: L6TJ AMMVR DNW\nBenzoic acid, 4-nitro-, cyclohexylidenehydrazide\nBenzoic acid, p-nitro-, cyclohexylidenehydrazide','D6263EE58225E189-FICuS-01-53','D6263EE58225E189-FICTS-01-32','D6263EE58225E189-uuuuu-01-02','InChI=1S/C13H15N3O3/c17-13(15-14-11-4-2-1-3-5-11)10-6-8-12(9-7-10)16(18)19/h6-9H,1-5H2,(H,15,17)','InChIKey=KJWVNIDYPSXHBP-UHFFFAOYSA-N','O=C(NN=C1CCCCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(189126,0,2,'7462-08-0','Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'3929B6AFC9B5EF84-FICuS-01-87','F15B1887D7CFDC41-FICTS-01-5C','3929B6AFC9B5EF84-uuuuu-01-36','InChI=1S/C16H13N3O3/c20-16(14-8-10-15(11-9-14)19(21)22)18-17-12-4-7-13-5-2-1-3-6-13/h1-12H,(H,18,20)/b7-4+,17-12+','InChIKey=QTVKDQALDDBVFH-FZHIPVGDSA-N','O=C(N/N=C/C=C/c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(189127,0,1,'2447-76-9','Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'2E4716FBA961D442-FICuS-01-57','2E4716FBA961D442-FICTS-01-36','98E1C578125A1756-uuuuu-01-F0','InChI=1S/C13H17N3O3/c1-3-10(4-2)9-14-15-13(17)11-5-7-12(8-6-11)16(18)19/h5-10H,3-4H2,1-2H3,(H,15,17)/b14-9+','InChIKey=VSKNYMJHMKXCLE-NTEUORMPSA-N','CCC(/C=N/NC(=O)c1ccc([N+](=O)[O-])cc1)CC','1'),
	(189128,0,1,'1219-41-6','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'F481D2D9DBA6A6A6-FICuS-01-88','F481D2D9DBA6A6A6-FICTS-01-67','F481D2D9DBA6A6A6-uuuuu-01-37','InChI=1S/C15H14N2O/c1-12(13-8-4-2-5-9-13)16-17-15(18)14-10-6-3-7-11-14/h2-11H,1H3,(H,17,18)','InChIKey=HAUVWRQIVOPGOE-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccccc1)c1ccccc1','1'),
	(189129,0,2,'7508-72-7','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'D0777AB3C507CAF0-FICuS-01-6F','94FB8E6B908D9061-FICTS-01-45','D0777AB3C507CAF0-uuuuu-01-1E','InChI=1S/C16H14N2O/c19-16(15-11-5-2-6-12-15)18-17-13-7-10-14-8-3-1-4-9-14/h1-13H,(H,18,19)/b10-7+,17-13+','InChIKey=IBLXLVVKHVGRSI-UVZCHINQSA-N','O=C(N/N=C/C=C/c1ccccc1)c1ccccc1','1'),
	(189130,0,0,'2363-26-0','Consistent with Molecular Formula','C13H10N2O5',274.2324,'o-Tolyl 2,4-dinitrophenyl ether\n2,4-Dinitrophenyl o-tolyl ether\nBenzene, 1-(2-methylphenoxy)-2,4-dinitro-\nEther, 2,4-dinitrophenyl o-tolyl','C49284A22349EE6B-FICuS-01-5C','C49284A22349EE6B-FICTS-01-3B','C49284A22349EE6B-uuuuu-01-0B','InChI=1S/C13H10N2O5/c1-9-4-2-3-5-12(9)20-13-7-6-10(14(16)17)8-11(13)15(18)19/h2-8H,1H3','InChIKey=NYOFYDDSVHVPEM-UHFFFAOYSA-N','Cc1ccccc1Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(189131,0,0,'7770-57-2','Consistent with Molecular Formula','C23H24N6O3',432.481,NULL,'11E0D2DF77EA908A-FICuS-01-74','11E0D2DF77EA908A-FICTS-01-53','11E0D2DF77EA908A-uuuuu-01-23','InChI=1S/C23H24N6O3/c1-15-19(21(30)28(26(15)3)17-11-7-5-8-12-17)24-23(32)25-20-16(2)27(4)29(22(20)31)18-13-9-6-10-14-18/h5-14H,1-4H3,(H2,24,25,32)','InChIKey=SQZVDUNKUVIZLI-UHFFFAOYSA-N','Cc1c(NC(=O)Nc2c(C)n(C)n(-c3ccccc3)c2=O)c(=O)n(-c2ccccc2)n1C',NULL),
	(189132,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'52D334AE72CB11DD-FICuS-01-6A','52D334AE72CB11DD-FICTS-01-49','52D334AE72CB11DD-uuuuu-01-19','InChI=1S/C14H12N2O3/c17-9-15-11-1-5-13(6-2-11)19-14-7-3-12(4-8-14)16-10-18/h1-10H,(H,15,17)(H,16,18)','InChIKey=RBJAGGRZVQQUKX-UHFFFAOYSA-N','O=CNc1ccc(Oc2ccc(NC=O)cc2)cc1',NULL),
	(189133,2,0,'140-57-8','Consistent with Molecular Formula','C15H23ClO4S',334.8573,'88R\nCES\nAramit\nAratron\nAramite\nAracide\nAcaracide\nOrtho-Mite\nENT 16,519\nNiagaramite\nAramite-15W\nCompound 88R\nCompound 88r\nButylphenoxyisopropyl chloroethyl sulfite@CES\n2-(p-Butylphenoxy)isopropyl 2-chloroethyl sulfite\n2-(4-t-butylphenoxy)isopropyl-2-chloroethyl sulphite\n2-(p-t-butylphenoxy)isopropyl 2\'-chloroethyl sulfite\n2-(p-tert-Buytlphenoxy)isopropyl 2-chloroethyl sulfite\n2-(p-butylphenoxy)-1-methylethyl 2-chloroethyl sulfite\n2-(4-tert-Butylphenoxy)isopropyl-2-chloroethyl sulfite\n2-(p-tert-Butylphenoxy)isopropyl 2-chloroethyl sulfite\n2-Chloroethyl sulfite of 1-(p-t-butylphenoxy)-2-propanol\n2-(p-tert-Butylphenoxy)-1-methylethyl-2-choroethyl sulfite\n2-Propanol, 1-(p-tert-butylphenoxy)-, 2-chloroethyl sulfite\n2-Chloroethyl 1-methyl-2-(p-tert-butylphenoxy)ethyl sulfite\n2-(p-tert-Butylphenoxy)-1-methylethyl 2\'-chloroethyl sulfite\n2-(p-tert-Butylphenoxy)-1-methylethyl sulfite of 2-chloroethanol\nEthanol, 2-chloro-, 2-(p-tert-butylphenoxy)-1-methylethyl sulfite\n.beta.-Chloroethyl-.beta.-(p-t-butylphenoxy)-.alpha.-methylethyl sulfite\nSulfurous acid, 2-(p-tert-butylphenoxy)-1-methylethyl-2-chloroethyl ester\n.beta.-Chloroethyl-.beta.-(p-t-butylphenoxy)-.alpha.\'-methylethyl sulfite\n2-(p-tert-Butylphenoxy)-1-methylethyl 2-chloroethyl ester of sulfurous acid\nEthanol, 2-chloro-, ester with 2-(p-tert-butylphenoxy)-1-methylethyl sulfite\nWLN: G2OSO & OY1 & 1OR DX1 & 1 & 1\nSulfurous acid, 2-chloroethyl 2-[4-(1,1-dimethylethyl)phenoxy]-1-methylethyl ester\nSulfurous acid, 2-(p-tert-butylphenoxy)-1-methylethyl 2-chloroethyl ester\nAethylacrylat\nAcrylsaeureaethylester','FD107675CD6530EA-FICuS-01-66','FD107675CD6530EA-FICTS-01-45','FD107675CD6530EA-uuuuu-01-15','InChI=1S/C15H23ClO4S/c1-12(20-21(17)19-10-9-16)11-18-14-7-5-13(6-8-14)15(2,3)4/h5-8,12H,9-11H2,1-4H3','InChIKey=YKFRAOGHWKADFJ-UHFFFAOYSA-N','CC(COc1ccc(C(C)(C)C)cc1)OS(=O)OCCCl','1'),
	(189134,4,0,'62284-99-5','Consistent with Molecular Formula','C6H8Br4O2',431.744,NULL,'7BF5A2B123F0B717-FICuS-01-5D','7BF5A2B123F0B717-FICTS-01-3C','7BF5A2B123F0B717-uuuuu-01-0C','InChI=1S/C6H8Br4O2/c1-2(7)3(8)4(9)5(10)6(11)12/h2-5H,1H3,(H,11,12)','InChIKey=YRJBPNJXIREPGC-UHFFFAOYSA-N','CC(Br)C(Br)C(Br)C(Br)C(=O)O','1'),
	(189135,0,0,'635-21-2','Consistent with Molecular Formula','C7H6ClNO2',171.5829,'5-Chloroanthranilic acid\n2-Amino-5-chlorobenzoic acid\n5-Chloro-2-aminobenzoic acid\nBenzoic acid, 2-amino-5-chloro-\nAnthranilic acid, 5-chloro-','A1948F1B379A5EDD-FICuS-01-7D','A1948F1B379A5EDD-FICTS-01-5C','A1948F1B379A5EDD-uuuuu-01-2C','InChI=1S/C7H6ClNO2/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3H,9H2,(H,10,11)','InChIKey=IFXKXCLVKQVVDI-UHFFFAOYSA-N','Nc1ccc(Cl)cc1C(=O)O',NULL),
	(189136,0,0,'2591-86-8','Consistent with Molecular Formula','C6H11NO',113.159,'Formylpiperidine\n1-Formylpiperidine\nN-Formylpiperidine\nPiperidinoformamide\nPiperidine, 1-formyl-\nWLN: T6NTJ AVH\n1-Piperidinecarboxaldehyde\n1-Piperidinecarboxaldehyde\nN-Formylpiperidin','AC243FC6D590BEF9-FICuS-01-8B','AC243FC6D590BEF9-FICTS-01-6A','AC243FC6D590BEF9-uuuuu-01-3A','InChI=1S/C6H11NO/c8-6-7-4-2-1-3-5-7/h6H,1-5H2','InChIKey=FEWLNYSYJNLUOO-UHFFFAOYSA-N','O=CN1CCCCC1',NULL),
	(189137,0,0,'7462-11-5','Consistent with Molecular Formula','C16H16N2O5',316.3128,NULL,'BE811FE9A8F69D28-FICuS-01-88','BE811FE9A8F69D28-FICTS-01-67','BE811FE9A8F69D28-uuuuu-01-37','InChI=1S/C16H16N2O5/c1-16(2,3)11-4-7-13(8-5-11)23-15-9-6-12(17(19)20)10-14(15)18(21)22/h4-10H,1-3H3','InChIKey=OMEMANLEAARAMS-UHFFFAOYSA-N','CC(C)(C)c1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(189138,0,0,'2363-25-9','Consistent with Molecular Formula','C13H10N2O5',274.2324,NULL,'1417B2BD3F82E6D0-FICuS-01-60','1417B2BD3F82E6D0-FICTS-01-3F','1417B2BD3F82E6D0-uuuuu-01-0F','InChI=1S/C13H10N2O5/c1-9-2-5-11(6-3-9)20-13-7-4-10(14(16)17)8-12(13)15(18)19/h2-8H,1H3','InChIKey=CEKPDDJQMYRXPN-UHFFFAOYSA-N','Cc1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(189139,0,0,'3761-15-7','Consistent with Molecular Formula','C16H10N2O5',310.2654,'1-(2,4-Dinitrophenoxy)naphthalene\nNaphthalene, 1-(2,4-dinitrophenoxy)-\nNaphthalene, 1-(2,4-dinitrophenoxy)-','176BD1EDDAEAB9BA-FICuS-01-AE','176BD1EDDAEAB9BA-FICTS-01-8D','176BD1EDDAEAB9BA-uuuuu-01-5D','InChI=1S/C16H10N2O5/c19-17(20)12-8-9-16(14(10-12)18(21)22)23-15-7-3-5-11-4-1-2-6-13(11)15/h1-10H','InChIKey=BCGKQGJTZQCWJZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccc3ccccc23)c([N+](=O)[O-])c1',NULL),
	(189140,0,0,'2363-37-3','Consistent with Molecular Formula','C12H7ClN2O5',294.6507,NULL,'FD89E7E04DACBCAA-FICuS-01-B6','FD89E7E04DACBCAA-FICTS-01-95','FD89E7E04DACBCAA-uuuuu-01-65','InChI=1S/C12H7ClN2O5/c13-9-3-1-2-4-11(9)20-12-6-5-8(14(16)17)7-10(12)15(18)19/h1-7H','InChIKey=DFCMFIKQNUYHQA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccccc2Cl)c([N+](=O)[O-])c1',NULL),
	(189141,0,0,'7508-73-8','Consistent with Molecular Formula','C14H13N2O7PS',384.2997,'O,O-Bis(4-nitrophenyl) O-ethyl phosphorothioate\nO-Ethyl O,O-bis(p-nitrophenyl) phosphorothioate\nPhosphorothioic acid, O,O-bis[p-nitrophenyl] O-ethyl ester\nWLN: WNR DOPS&O2&OR DNW\nPhosphorothioic acid, O-ethyl O,O-bis(4-nitrophenyl) ester\nPhosphorothioic acid, O,O-bis(p-nitrophenyl) O-ethyl ester\nBis-parathion\nO,O-Bis-p-nitrofenyl-O-ethylester kyseliny thiofosforecne','D5339B03329BE9C8-FICuS-01-5D','D5339B03329BE9C8-FICTS-01-3C','D5339B03329BE9C8-uuuuu-01-0C','InChI=1S/C14H13N2O7PS/c1-2-21-24(25,22-13-7-3-11(4-8-13)15(17)18)23-14-9-5-12(6-10-14)16(19)20/h3-10H,2H2,1H3','InChIKey=SPAIIFJILQXFKL-UHFFFAOYSA-N','CCOP(=S)(Oc1ccc([N+](=O)[O-])cc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(189142,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H6N4O9 in C18H16N4O9','C18H17?N4O9',433.3537,NULL,'EE716237D8F1B4FE-FICuS-01-7F','EE716237D8F1B4FE-FICTS-01-5E','EE716237D8F1B4FE-uuuuu-01-2E','InChI=1S/C12H6N4O9.C6H11/c17-13(18)7-1-3-11(9(5-7)15(21)22)25-12-4-2-8(14(19)20)6-10(12)16(23)24;1-2-4-6-5-3-1/h1-6H;1H,2-6H2','InChIKey=XTWAFYUMDJSPGM-UHFFFAOYSA-N','*C1CCCCC1.O=[N+]([O-])c1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(189143,0,0,'3761-11-3','Consistent with Molecular Formula','C18H10N4O10',442.2978,NULL,'3330D39971263195-FICuS-01-1B','3330D39971263195-FICTS-01-FA','3330D39971263195-uuuuu-01-CA','InChI=1S/C18H10N4O10/c23-19(24)11-4-6-17(15(8-11)21(27)28)31-13-2-1-3-14(10-13)32-18-7-5-12(20(25)26)9-16(18)22(29)30/h1-10H','InChIKey=SWTQBRKNHRBDLM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2cccc(Oc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])c2)c([N+](=O)[O-])c1',NULL),
	(189144,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O5',350.7579,NULL,'8A63BA9B218F78F4-FICuS-01-71','8A63BA9B218F78F4-FICTS-01-50','8A63BA9B218F78F4-uuuuu-01-20','InChI=1S/C16H15ClN2O5/c1-16(2,3)10-4-6-14(12(17)8-10)24-15-7-5-11(18(20)21)9-13(15)19(22)23/h4-9H,1-3H3','InChIKey=NWDJVRFYXLWLEC-UHFFFAOYSA-N','CC(C)(C)c1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(Cl)c1',NULL),
	(189145,0,0,'4434-08-6','Consistent with Molecular Formula','C18H10N4O10',442.2978,NULL,'9014418891F4BEE4-FICuS-01-4E','9014418891F4BEE4-FICTS-01-2D','9014418891F4BEE4-uuuuu-01-FD','InChI=1S/C18H10N4O10/c23-19(24)11-1-7-17(15(9-11)21(27)28)31-13-3-5-14(6-4-13)32-18-8-2-12(20(25)26)10-16(18)22(29)30/h1-10H','InChIKey=DARCHGCFBMXFFD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccc(Oc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])cc2)c([N+](=O)[O-])c1',NULL),
	(189146,0,1,'5982-65-0','Consistent with Molecular Formula','C7H13N3O3',187.198,'Ethyl acetoacetate semicarbazone\nAcetoacetic acid, ethyl ester, semicarbazone\nButanoic acid, 3-[(aminocarbonyl)hydrazono]-, ethyl ester\nAcetoacetic acid, ethyl ester, 3-semicarbazone','65BAEA7A454BFFB9-FICuS-01-99','0F2F190FED5C2589-FICTS-01-4D','65BAEA7A454BFFB9-uuuuu-01-48','InChI=1S/C7H13N3O3/c1-3-13-6(11)4-5(2)9-10-7(8)12/h3-4H2,1-2H3,(H3,8,10,12)/b9-5-','InChIKey=BSUHPUZHTUIERW-UITAMQMPSA-N','CCOC(=O)C/C(C)=N\\NC(N)=O','1'),
	(189147,1,0,'577-91-3','Consistent with Molecular Formula','C15H12I2O3',494.067,'Dikol\nTenicid\nIodobil\nJodobil\nPriodax\nTenamid\nBilitrast\nColetrast\nPheniodol\nBiselectan\nBiliognost\nBiliselktan\nBiliselectan\nIodoalphionic acid\n3,5-Diiodo-.alpha.-phenylphloretic acid\nHydrocinnamic acid, 3,5-diiodo-4-hydroxy-.alpha.-phenyl-\nBenzenepropanoic acid, 4-hydroxy-3,5-diiodo-.alpha.-phenyl-\nPropionic acid, 3-(4-hydroxy-3,5-diiodophenyl)-2-phenyl-','96B0B30768667E8A-FICuS-01-53','96B0B30768667E8A-FICTS-01-32','96B0B30768667E8A-uuuuu-01-02','InChI=1S/C15H12I2O3/c16-12-7-9(8-13(17)14(12)18)6-11(15(19)20)10-4-2-1-3-5-10/h1-5,7-8,11,18H,6H2,(H,19,20)','InChIKey=IKYIXZSIKOYSLD-UHFFFAOYSA-N','O=C(O)C(Cc1cc(I)c(O)c(I)c1)c1ccccc1','1'),
	(189148,1,0,'7462-15-9','Consistent with Molecular Formula','C15H19ClO5',314.7651,NULL,'40822199DD61D1DC-FICuS-01-55','40822199DD61D1DC-FICTS-01-34','40822199DD61D1DC-uuuuu-01-04','InChI=1S/C15H19ClO5/c1-10-6-11(16)4-5-13(10)18-9-14(17)19-7-12-8-20-15(2,3)21-12/h4-6,12H,7-9H2,1-3H3','InChIKey=FHHZEZUCHRSNDC-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)OCC1COC(C)(C)O1','1'),
	(189149,1,0,'7462-16-0','Consistent with Molecular Formula','C15H20Cl2O3',319.2272,NULL,'5F1DD1D4BD324315-FICuS-01-5C','5F1DD1D4BD324315-FICTS-01-3B','5F1DD1D4BD324315-uuuuu-01-0B','InChI=1S/C15H20Cl2O3/c1-3-5-6-7-14(15(18)19-4-2)20-13-9-8-11(16)10-12(13)17/h8-10,14H,3-7H2,1-2H3','InChIKey=TXXLNSFJTZKNCK-UHFFFAOYSA-N','CCCCCC(Oc1ccc(Cl)cc1Cl)C(=O)OCC','1'),
	(189150,0,0,'7462-17-1','Consistent with Molecular Formula','C10H12ClNO3',229.6627,NULL,'99470AE9221646C3-FICuS-01-3E','99470AE9221646C3-FICTS-01-1D','99470AE9221646C3-uuuuu-01-ED','InChI=1S/C10H12ClNO3/c11-8-1-3-9(4-2-8)15-7-10(14)12-5-6-13/h1-4,13H,5-7H2,(H,12,14)','InChIKey=WQHXYYLWBZWUEI-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)NCCO',NULL),
	(189151,0,0,'7462-18-2','Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'2CDA3326D31CFAB5-FICuS-01-78','2CDA3326D31CFAB5-FICTS-01-57','2CDA3326D31CFAB5-uuuuu-01-27','InChI=1S/C11H14ClNO3/c1-8-6-9(12)2-3-10(8)16-7-11(15)13-4-5-14/h2-3,6,14H,4-5,7H2,1H3,(H,13,15)','InChIKey=ULIVFRLGWBAESV-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)NCCO',NULL),
	(189152,0,0,'7462-19-3','Consistent with Molecular Formula','C13H16ClNO5',301.7261,NULL,'AEF706D18376FF1D-FICuS-01-7E','AEF706D18376FF1D-FICTS-01-5D','AEF706D18376FF1D-uuuuu-01-2D','InChI=1S/C13H16ClNO5/c1-9-6-10(14)4-5-11(9)19-7-12(16)20-8-13(2,3)15(17)18/h4-6H,7-8H2,1-3H3','InChIKey=MHHLTHOYSAOKGR-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)OCC(C)(C)[N+](=O)[O-]',NULL),
	(189153,0,0,'7465-73-8','Consistent with Molecular Formula','C18H17Cl2NO5',398.242,NULL,'C90F3B7B30AFB139-FICuS-01-70','C90F3B7B30AFB139-FICTS-01-4F','C90F3B7B30AFB139-uuuuu-01-1F','InChI=1S/C18H17Cl2NO5/c19-13-1-5-15(6-2-13)25-11-17(22)21-9-10-24-18(23)12-26-16-7-3-14(20)4-8-16/h1-8H,9-12H2,(H,21,22)','InChIKey=UKQJFVSAIUOLNJ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)NCCOC(=O)COc1ccc(Cl)cc1',NULL),
	(189154,0,0,'330-61-0','Consistent with Molecular Formula','C15H10Cl2F3NO2',364.1507,NULL,'972EB0B0C900ED2E-FICuS-01-6E','972EB0B0C900ED2E-FICTS-01-4D','972EB0B0C900ED2E-uuuuu-01-1D','InChI=1S/C15H10Cl2F3NO2/c16-10-4-5-13(12(17)7-10)23-8-14(22)21-11-3-1-2-9(6-11)15(18,19)20/h1-7H,8H2,(H,21,22)','InChIKey=BOTSVVPSOIDZTF-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Nc1cccc(C(F)(F)F)c1',NULL),
	(189155,0,0,'112-69-6','Consistent with Molecular Formula','C18H39N',269.5128,'DCA\nArmeen DM 16D\nCetyldimethylamine\nDimethylcetylamine\nDimethylhexadecylamine\nN,N-Dimethylcetylamine\nHexadecyldimethylamine\nPalmityl Dimethyl Amine\nDimethyl-n-hexadecylamine\nN,N-Dimethylhexadecylamine\nN,N-Dimethyl-n-hexadecylamine\n1-Hexadecanamine, N,N-dimethyl-\nHexadecylamine, N,N-dimethyl-','AD9120B1BE9986DF-FICuS-01-7C','AD9120B1BE9986DF-FICTS-01-5B','AD9120B1BE9986DF-uuuuu-01-2B','InChI=1S/C18H39N/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(2)3/h4-18H2,1-3H3','InChIKey=NHLUVTZJQOJKCC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN(C)C',NULL),
	(189156,0,0,'25141-25-7','Consistent with Molecular Formula','C8H6N2O7',242.1446,NULL,'CB0044CB925DE3BA-FICuS-01-78','CB0044CB925DE3BA-FICTS-01-57','CB0044CB925DE3BA-uuuuu-01-27','InChI=1S/C8H6N2O7/c11-8(12)4-17-7-2-1-5(9(13)14)3-6(7)10(15)16/h1-3H,4H2,(H,11,12)','InChIKey=OWEDBRWCJFWVFZ-UHFFFAOYSA-N','O=C(O)COc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(189157,0,0,'7508-74-9','Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'5D54B175562524B3-FICuS-01-35','5D54B175562524B3-FICTS-01-14','5D54B175562524B3-uuuuu-01-E4','InChI=1S/C16H14N2O6/c1-3-4-11-5-7-15(16(9-11)23-2)24-14-8-6-12(17(19)20)10-13(14)18(21)22/h3,5-10H,1,4H2,2H3','InChIKey=PWFZXRVPWWSQCQ-UHFFFAOYSA-N','C=CCc1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(OC)c1',NULL),
	(189158,0,0,'7462-20-6','Consistent with Molecular Formula','C22H40ClN',354.0177,NULL,'76B29C75B9D8EF75-FICuS-01-7E','76B29C75B9D8EF75-FICTS-01-5D','764E3B908655363B-uuuuu-01-F0','InChI=1S/C22H39N.ClH/c1-4-5-6-7-8-9-10-11-12-13-18-23-19-21-14-16-22(17-15-21)20(2)3;/h14-17,20,23H,4-13,18-19H2,1-3H3;1H','InChIKey=NWIZLUSPUNLBAS-UHFFFAOYSA-N','CCCCCCCCCCCCNCc1ccc(C(C)C)cc1.Cl',NULL),
	(189159,0,1,'122-67-8','Consistent with Molecular Formula','C13H16O2',204.2682,'Labdanol\nIsobutyl cinnamate\nWLN: 1Y1&1OV1U1R\n2-Propenoic acid, 3-phenyl-, 2-methylpropyl ester\nCinnamic acid, isobutyl ester','8F5AB3898ECD316C-FICuS-01-82','8F5AB3898ECD316C-FICTS-01-61','05888B4566AA061C-uuuuu-01-F6','InChI=1S/C13H16O2/c1-11(2)10-15-13(14)9-8-12-6-4-3-5-7-12/h3-9,11H,10H2,1-2H3/b9-8+','InChIKey=IQZUZPKOFSOVET-CMDGGOBGSA-N','CC(C)COC(=O)/C=C/c1ccccc1','1'),
	(189160,0,0,'7770-58-3','Consistent with Molecular Formula','C20H38N6O',378.5598,NULL,'D38D45926336F46C-FICuS-01-53','D38D45926336F46C-FICTS-01-32','D38D45926336F46C-uuuuu-01-02','InChI=1S/C20H38N6O/c1-3-5-7-9-11-13-15-26(16-14-12-10-8-6-4-2)25-24-20-18(19(21)27)22-17-23-20/h17H,3-16H2,1-2H3,(H2,21,27)(H,22,23)/b25-24+','InChIKey=PAKDMZNHLGZAEO-OCOZRVBESA-N','CCCCCCCCN(CCCCCCCC)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(189161,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O3',212.2078,NULL,'FF030E9E4A9ABE75-FICuS-01-8B','671718D557BEB261-FICTS-01-2B','FF030E9E4A9ABE75-uuuuu-01-3A','InChI=1S/C8H12N4O3/c1-2-3-4-9-8(13)6-7(12(14)15)11-5-10-6/h5H,2-4H2,1H3,(H,9,13)(H,10,11)','InChIKey=ZFDNSAMIBQTEDS-UHFFFAOYSA-N','CCCCNC(=O)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(189162,0,0,'7462-21-7','Consistent with Molecular Formula','C11H10N4O3',246.225,NULL,'F48DA965FA6773F1-FICuS-01-77','F48DA965FA6773F1-FICTS-01-56','F48DA965FA6773F1-uuuuu-01-26','InChI=1S/C11H10N4O3/c16-11(9-10(15(17)18)14-7-13-9)12-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,12,16)(H,13,14)','InChIKey=MFQCXAONRDIONC-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(189163,0,1,'7462-22-8','Consistent with Molecular Formula','C6H6N6O',178.153,NULL,'9CE3216C05AEB76F-FICuS-01-77','128778AE37E68303-FICTS-01-20','9CE3216C05AEB76F-uuuuu-01-26','InChI=1S/C6H6N6O/c13-3-11-12-6-4-5(8-1-7-4)9-2-10-6/h1-3H,(H,11,13)(H2,7,8,9,10,12)','InChIKey=YPSLGTQXUAYKON-UHFFFAOYSA-N','O=CN/N=c1\\nc[nH]c2nc[nH]c12','1'),
	(189164,3,0,NULL,'Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'1E216F24472CF153-FICuS-01-41','1E216F24472CF153-FICTS-01-20','1E216F24472CF153-uuuuu-01-F0','InChI=1S/C17H23NO2/c1-16(2)11-8-9-17(3,10-11)15(16)20-14(19)12-6-4-5-7-13(12)18/h4-7,11,15H,8-10,18H2,1-3H3','InChIKey=WSROWZALSNALOL-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2OC(=O)c1ccccc1N','1'),
	(189165,3,0,NULL,'Consistent with Molecular Formula','C17H22O3',274.359,NULL,'1DC70086B4E3316F-FICuS-01-52','1DC70086B4E3316F-FICTS-01-31','1DC70086B4E3316F-uuuuu-01-01','InChI=1S/C17H22O3/c1-16(2)11-8-9-17(3,10-11)15(16)20-14(19)12-6-4-5-7-13(12)18/h4-7,11,15,18H,8-10H2,1-3H3','InChIKey=XQPZKMWBRDTOGK-UHFFFAOYSA-N','CC12CCC(C1)C(C)(C)C2OC(=O)c1ccccc1O','1'),
	(189166,0,0,'103-25-3','Consistent with Molecular Formula','C10H12O2',164.2036,'Methyl hydrocinnamate\nMethyl 3-phenylpropanoate\nMethyl 3-phenylpropionate\nMethyl .beta.-phenylpropionate\n.beta.-Phenylpropionic acid methyl ester\nBenzenepropanoic acid, methyl ester\nHydrocinnamic acid, methyl ester','FA67C3A9DC2A2D98-FICuS-01-8C','FA67C3A9DC2A2D98-FICTS-01-6B','FA67C3A9DC2A2D98-uuuuu-01-3B','InChI=1S/C10H12O2/c1-12-10(11)8-7-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=RPUSRLKKXPQSGP-UHFFFAOYSA-N','COC(=O)CCc1ccccc1',NULL),
	(189167,1,0,NULL,'Consistent with Molecular Formula','C10H9Cl3O2',267.5389,NULL,'C49D717E44E62C4F-FICuS-01-71','C49D717E44E62C4F-FICTS-01-50','C49D717E44E62C4F-uuuuu-01-20','InChI=1S/C10H9Cl3O2/c1-15-9(14)8(10(11,12)13)7-5-3-2-4-6-7/h2-6,8H,1H3','InChIKey=HOPXQSPZAQIUOT-UHFFFAOYSA-N','COC(=O)C(c1ccccc1)C(Cl)(Cl)Cl','1'),
	(189168,0,0,'7508-75-0','Consistent with Molecular Formula','C17H18O3',270.3274,'Angstrol\nBenzoic acid, 2-hydroxy-, 2-methyl-5-(1-methylethyl)phenyl ester\nSalicylic acid, carvacryl ester','1EE3CA26998344D0-FICuS-01-5A','1EE3CA26998344D0-FICTS-01-39','1EE3CA26998344D0-uuuuu-01-09','InChI=1S/C17H18O3/c1-11(2)13-9-8-12(3)16(10-13)20-17(19)14-6-4-5-7-15(14)18/h4-11,18H,1-3H3','InChIKey=NPMYXTCDTRUOLU-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1OC(=O)c1ccccc1O',NULL),
	(189169,0,0,'7462-25-1','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'92B19759BA078FC0-FICuS-01-5E','92B19759BA078FC0-FICTS-01-3D','92B19759BA078FC0-uuuuu-01-0D','InChI=1S/C15H16O/c1-2-14-10-6-7-11-15(14)16-12-13-8-4-3-5-9-13/h3-11H,2,12H2,1H3','InChIKey=KUUCITDLXFDQJX-UHFFFAOYSA-N','CCc1ccccc1OCc1ccccc1',NULL),
	(189170,0,0,'7462-26-2','Consistent with Molecular Formula','C13H17Br',253.1813,NULL,'FFE01CE7B774CB5C-FICuS-01-99','FFE01CE7B774CB5C-FICTS-01-78','FFE01CE7B774CB5C-uuuuu-01-48','InChI=1S/C13H17Br/c1-10-7-8-12(9-13(10)14)11-5-3-2-4-6-11/h7-9,11H,2-6H2,1H3','InChIKey=RYTFUYHOVIBJFD-UHFFFAOYSA-N','Cc1ccc(C2CCCCC2)cc1Br',NULL),
	(189171,0,0,'7462-27-3','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'75BCDCD33999D5E3-FICuS-01-85','75BCDCD33999D5E3-FICTS-01-64','75BCDCD33999D5E3-uuuuu-01-34','InChI=1S/C11H14O4/c1-13-7-8-14-11(12)9-15-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3','InChIKey=NQCQPQZMEDGGGU-UHFFFAOYSA-N','COCCOC(=O)COc1ccccc1',NULL),
	(189172,0,0,'3739-67-1','Consistent with Molecular Formula','C21H24O2',308.4194,'Bisphenol A diallyl ether\n2,2-Bis(4-allyloxyphenyl)propane\n2,2\'-Bis[4-(allyloxy)phenyl]propane\nPropane, 2,2-bis[p-(allyloxy)phenyl]-\n4,4\'-Isopropylidenebis[(allyloxy)benzene]\nBenzene, 1,1\'-(1-methylethylidene)bis[4-(2-propenyloxy)-','0885F750B9779C50-FICuS-01-48','0885F750B9779C50-FICTS-01-27','0885F750B9779C50-uuuuu-01-F7','InChI=1S/C21H24O2/c1-5-15-22-19-11-7-17(8-12-19)21(3,4)18-9-13-20(14-10-18)23-16-6-2/h5-14H,1-2,15-16H2,3-4H3','InChIKey=SCZZNWQQCGSWSZ-UHFFFAOYSA-N','C=CCOc1ccc(C(C)(C)c2ccc(OCC=C)cc2)cc1',NULL),
	(189173,0,0,'7465-74-9','Consistent with Molecular Formula','C12H15Cl3O3',313.6077,NULL,'C032170ECE02AFDF-FICuS-01-77','C032170ECE02AFDF-FICTS-01-56','C032170ECE02AFDF-uuuuu-01-26','InChI=1S/C12H15Cl3O3/c1-2-16-3-4-17-5-6-18-12-10(14)7-9(13)8-11(12)15/h7-8H,2-6H2,1H3','InChIKey=GRFQPQNKPVSANC-UHFFFAOYSA-N','CCOCCOCCOc1c(Cl)cc(Cl)cc1Cl',NULL),
	(189174,0,0,'7462-29-5','Consistent with Molecular Formula','C9H8Cl4O',273.9736,NULL,'45B09C11CEFDADAA-FICuS-01-99','45B09C11CEFDADAA-FICTS-01-78','45B09C11CEFDADAA-uuuuu-01-48','InChI=1S/C9H8Cl4O/c10-2-1-3-14-9-7(12)4-6(11)5-8(9)13/h4-5H,1-3H2','InChIKey=HFDUAEWRENZJJL-UHFFFAOYSA-N','ClCCCOc1c(Cl)cc(Cl)cc1Cl',NULL),
	(189175,2,0,'98-52-2','Consistent with Molecular Formula','C10H20O',156.2674,'Usaf do-20\n4-tert-Butylcyclohexanol\np-tert-Butylcyclohexanol\nWLN: L6TJ AX1 & 1 & 1 DQ\nCyclohexanol, 4-(1,1-dimethylethyl)-\nCyclohexanol, 4-tert-butyl-','5620AF6EB1D4A838-FICuS-01-65','5620AF6EB1D4A838-FICTS-01-44','5620AF6EB1D4A838-uuuuu-01-14','InChI=1S/C10H20O/c1-10(2,3)8-4-6-9(11)7-5-8/h8-9,11H,4-7H2,1-3H3','InChIKey=CCOQPGVQAWPUPE-UHFFFAOYSA-N','CC(C)(C)C1CCC(O)CC1','1'),
	(189176,0,0,'2033-76-3','Consistent with Molecular Formula','C8H8BrClO',235.5076,NULL,'3ADA86492497C99E-FICuS-01-6B','3ADA86492497C99E-FICTS-01-4A','3ADA86492497C99E-uuuuu-01-1A','InChI=1S/C8H8BrClO/c9-5-6-11-8-3-1-7(10)2-4-8/h1-4H,5-6H2','InChIKey=YYFLBDSMQRWARK-UHFFFAOYSA-N','Clc1ccc(OCCBr)cc1',NULL),
	(189177,0,0,'2243-44-9','Consistent with Molecular Formula','C10H13ClO2',200.6645,'Benzene, [2-(2-chloroethoxy)ethoxy]-\nEthane, 1-(2-chloroethoxy)-2-phenoxy-','DDE83BCE20768C46-FICuS-01-7D','DDE83BCE20768C46-FICTS-01-5C','DDE83BCE20768C46-uuuuu-01-2C','InChI=1S/C10H13ClO2/c11-6-7-12-8-9-13-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=SZAPPHDTDAQSQV-UHFFFAOYSA-N','ClCCOCCOc1ccccc1',NULL),
	(189178,0,0,'7462-31-9','Consistent with Molecular Formula','C14H21ClO2',256.7717,NULL,'B00453D3972FB455-FICuS-01-44','B00453D3972FB455-FICTS-01-23','B00453D3972FB455-uuuuu-01-F3','InChI=1S/C14H21ClO2/c1-11(2)13-5-4-12(3)14(10-13)17-9-8-16-7-6-15/h4-5,10-11H,6-9H2,1-3H3','InChIKey=NMTNRIGJALFQNR-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1OCCOCCCl',NULL),
	(189179,0,0,'7460-67-5','Consistent with Molecular Formula','C10H10Cl3IO2',395.4513,NULL,'E7523902416BF6CC-FICuS-01-57','E7523902416BF6CC-FICTS-01-36','E7523902416BF6CC-uuuuu-01-06','InChI=1S/C10H10Cl3IO2/c11-7-5-8(12)10(9(13)6-7)16-4-3-15-2-1-14/h5-6H,1-4H2','InChIKey=AIETUHCFBVHNFH-UHFFFAOYSA-N','Clc1cc(Cl)c(OCCOCCI)c(Cl)c1',NULL),
	(189180,1,0,'1540-29-0','Consistent with Molecular Formula','C10H18O3',186.2504,'Ethyl 2-acetylhexanoate\nEthyl 2-butylacetoacetate\nEthyl .alpha.-butylacetoacetate\nHexanoic acid, 2-acetyl-, ethyl ester\nHexanoic acid, 2-acetyl-, ethyl ester','341267D60C3595A4-FICuS-01-36','341267D60C3595A4-FICTS-01-15','341267D60C3595A4-uuuuu-01-E5','InChI=1S/C10H18O3/c1-4-6-7-9(8(3)11)10(12)13-5-2/h9H,4-7H2,1-3H3','InChIKey=ZTOQBHVLCJERBS-UHFFFAOYSA-N','CCCCC(C(C)=O)C(=O)OCC','1'),
	(189181,0,0,'2181-22-8','Consistent with Molecular Formula','C17H24O4',292.3742,'2,2-Methylenebis[5,5-dimethyl-1,3-cyclohexanedione]\n5,5-Dimethyl-1,3-cyclohexanedione formaldehyde deriv\n1,3-Cyclohexanedione, 2,2\'-methylenebis[5,5-dimethyl-\n1,3-Cyclohexanedione, 2,2\'-methylenebis[5,5-dimethyl-\nFormaldehyde, dimedon deriv.','6B61C96542DB9B73-FICuS-01-5E','6B61C96542DB9B73-FICTS-01-3D','6B61C96542DB9B73-uuuuu-01-0D','InChI=1S/C17H24O4/c1-16(2)6-12(18)10(13(19)7-16)5-11-14(20)8-17(3,4)9-15(11)21/h10-11H,5-9H2,1-4H3','InChIKey=JSCUZLUQVFQIII-UHFFFAOYSA-N','CC1(C)CC(=O)C(CC2C(=O)CC(C)(C)CC2=O)C(=O)C1',NULL),
	(189182,0,0,'513-42-8','Consistent with Molecular Formula','C4H8O',72.1066,'Methallyl alcohol\nIsopropenyl carbinol\n2-Methylallyl alcohol\n3-Hydroxy-2-methylpropene\nWLN: Q1Y1&U1\n2-Propen-1-ol, 2-methyl-\n2-Propen-1-ol, 2-methyl-','0C61722027FA1683-FICuS-01-2E','0C61722027FA1683-FICTS-01-0D','0C61722027FA1683-uuuuu-01-DD','InChI=1S/C4H8O/c1-4(2)3-5/h5H,1,3H2,2H3','InChIKey=BYDRTKVGBRTTIT-UHFFFAOYSA-N','C=C(C)CO',NULL),
	(189183,0,0,'7460-69-7','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'FD7B43C6E80518E2-FICuS-01-6C','FD7B43C6E80518E2-FICTS-01-4B','FD7B43C6E80518E2-uuuuu-01-1B','InChI=1S/C8H14O4/c1-7(9)3-4-8(10)12-6-5-11-2/h3-6H2,1-2H3','InChIKey=YBNZECRQZMMBOB-UHFFFAOYSA-N','COCCOC(=O)CCC(C)=O',NULL),
	(189184,0,0,'1875-88-3','Consistent with Molecular Formula','C8H9ClO',156.6115,NULL,'50C5121478D9F6A4-FICuS-01-49','50C5121478D9F6A4-FICTS-01-28','50C5121478D9F6A4-uuuuu-01-F8','InChI=1S/C8H9ClO/c9-8-3-1-7(2-4-8)5-6-10/h1-4,10H,5-6H2','InChIKey=HZFRKZWBVUJYDA-UHFFFAOYSA-N','OCCc1ccc(Cl)cc1',NULL),
	(189185,0,0,'27987-25-3','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C15H19?3O4',263.3127,NULL,'B9B420F82F926480-FICuS-01-4D','B9B420F82F926480-FICTS-01-2C','B9B420F82F926480-uuuuu-01-FC','InChI=1S/C8H4O4.C6H12.CH3/c9-7(10)5-3-1-2-4-6(5)8(11)12;1-2-4-6-5-3-1;/h1-4H;1-6H2;1H3','InChIKey=ISAVBPPXLVKPTR-UHFFFAOYSA-N','*C.*OC(=O)c1ccccc1C(=O)O*.C1CCCCC1',NULL),
	(189186,0,0,'7460-70-0','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'770D7D3A4FD9AEC6-FICuS-01-8E','770D7D3A4FD9AEC6-FICTS-01-6D','770D7D3A4FD9AEC6-uuuuu-01-3D','InChI=1S/C14H11ClO2/c1-10(16)17-14-12(8-5-9-13(14)15)11-6-3-2-4-7-11/h2-9H,1H3','InChIKey=JTQYAXKDMGQEQE-UHFFFAOYSA-N','CC(=O)Oc1c(Cl)cccc1-c1ccccc1',NULL),
	(189187,0,0,'7460-71-1','Consistent with Molecular Formula','C7H11NO4',173.1682,NULL,'A39CB02C118A2120-FICuS-01-3E','A39CB02C118A2120-FICTS-01-1D','A39CB02C118A2120-uuuuu-01-ED','InChI=1S/C7H11NO4/c1-4-6(9)12-5-7(2,3)8(10)11/h4H,1,5H2,2-3H3','InChIKey=FDPPXZRLXIPXJB-UHFFFAOYSA-N','C=CC(=O)OCC(C)(C)[N+](=O)[O-]',NULL),
	(189188,1,0,'7460-72-2','Consistent with Molecular Formula','C10H14O5',214.2176,NULL,'06626BB65B7C31BC-FICuS-01-5F','06626BB65B7C31BC-FICTS-01-3E','06626BB65B7C31BC-uuuuu-01-0E','InChI=1S/C10H14O5/c1-4-6-13-9(11)8(3)15-10(12)14-7-5-2/h4-5,8H,1-2,6-7H2,3H3','InChIKey=YSCKXVBYNFVUND-UHFFFAOYSA-N','C=CCOC(=O)OC(C)C(=O)OCC=C','1'),
	(189189,0,0,'7460-73-3','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'DF48F4B1A484C24C-FICuS-01-77','DF48F4B1A484C24C-FICTS-01-56','DF48F4B1A484C24C-uuuuu-01-26','InChI=1S/C16H16O3/c1-10-8-11(2)15(12(3)9-10)19-16(18)13-4-6-14(17)7-5-13/h4-9,17H,1-3H3','InChIKey=GQTWQDUMEUBSIV-UHFFFAOYSA-N','Cc1cc(C)c(OC(=O)c2ccc(O)cc2)c(C)c1',NULL),
	(189190,0,1,'88841-35-4','Inconsistent with Molecular Formula - Could not find formula fragment for C10H12O2 in C17H18O2','C17H19?O2',255.3359,NULL,'996BC19BF2939551-FICuS-01-58','996BC19BF2939551-FICTS-01-37','77ED92B3E2AE4860-uuuuu-01-1C','InChI=1S/C10H12O2.C7H7/c1-3-4-8-5-6-9(11)10(7-8)12-2;1-7-5-3-2-4-6-7/h3-7,11H,1-2H3;2-6H,1H2/b4-3+;','InChIKey=FUPIWMKSAIUZAJ-BJILWQEISA-N','*Cc1ccccc1.C/C=C/c1ccc(O)c(OC)c1','1'),
	(189191,0,0,'7460-74-4','Consistent with Molecular Formula','C13H18O2',206.284,'Phenylethyl valerate\n2-Phenethyl pentanoate\nPentanoic acid, 2-phenylethyl ester\nValeric acid, phenethyl ester','15A2EB357D15DB19-FICuS-01-60','15A2EB357D15DB19-FICTS-01-3F','15A2EB357D15DB19-uuuuu-01-0F','InChI=1S/C13H18O2/c1-2-3-9-13(14)15-11-10-12-7-5-4-6-8-12/h4-8H,2-3,9-11H2,1H3','InChIKey=PDGPIBIURNPBSE-UHFFFAOYSA-N','CCCCC(=O)OCCc1ccccc1',NULL),
	(189192,0,1,'4196-96-7','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'CF3213CEADEC9DF1-FICuS-01-A2','CF3213CEADEC9DF1-FICTS-01-81','C30E27F72BA2F798-uuuuu-01-1C','InChI=1S/C11H14O2/c1-9(2)8-10(12)5-6-11-4-3-7-13-11/h3-7,9H,8H2,1-2H3/b6-5+','InChIKey=ARPBBWPSIYPLJI-AATRIKPKSA-N','CC(C)CC(=O)/C=C/c1ccco1','1'),
	(189193,0,0,'7460-82-4','Consistent with Molecular Formula','C18H22O7S2',414.4876,NULL,'2CAFF717AD01E879-FICuS-01-7B','2CAFF717AD01E879-FICTS-01-5A','2CAFF717AD01E879-uuuuu-01-2A','InChI=1S/C18H22O7S2/c1-15-3-7-17(8-4-15)26(19,20)24-13-11-23-12-14-25-27(21,22)18-9-5-16(2)6-10-18/h3-10H,11-14H2,1-2H3','InChIKey=VYVPNTJBGPQTFA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCOCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(189194,0,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,NULL,'15D5F086DFC5DC92-FICuS-01-7E','15D5F086DFC5DC92-FICTS-01-5D','15D5F086DFC5DC92-uuuuu-01-2D','InChI=1S/C11H12O3/c1-3-11(12)14-8-9-4-6-10(13-2)7-5-9/h3-7H,1,8H2,2H3','InChIKey=AFPXDYIIIOZTIW-UHFFFAOYSA-N','C=CC(=O)OCc1ccc(OC)cc1',NULL),
	(189195,0,0,'7460-75-5','Consistent with Molecular Formula','C15H24O8',332.3498,NULL,'F020F2A78234E488-FICuS-01-49','F020F2A78234E488-FICTS-01-28','F020F2A78234E488-uuuuu-01-F8','InChI=1S/C15H24O8/c1-5-20-11(16)9-15(13(18)22-7-3,14(19)23-8-4)10-12(17)21-6-2/h5-10H2,1-4H3','InChIKey=MWRALIMEHCNIJC-UHFFFAOYSA-N','CCOC(=O)CC(CC(=O)OCC)(C(=O)OCC)C(=O)OCC',NULL),
	(189196,0,0,'5464-87-9','Consistent with Molecular Formula','C21H33N3O4',391.5094,NULL,'4058B2DC860D4AD8-FICuS-01-66','4058B2DC860D4AD8-FICTS-01-45','4058B2DC860D4AD8-uuuuu-01-15','InChI=1S/C21H33N3O4/c25-21-19(16-23-3-9-27-10-4-23)13-18(15-22-1-7-26-8-2-22)14-20(21)17-24-5-11-28-12-6-24/h13-14,25H,1-12,15-17H2','InChIKey=JGTWRXHFXRFYTN-UHFFFAOYSA-N','Oc1c(CN2CCOCC2)cc(CN2CCOCC2)cc1CN1CCOCC1',NULL),
	(189197,0,0,'7460-77-7','Consistent with Molecular Formula','C17H27ClO',282.8527,NULL,'2C53D533186E7470-FICuS-01-39','2C53D533186E7470-FICTS-01-18','2C53D533186E7470-uuuuu-01-E8','InChI=1S/C17H27ClO/c1-16(2,3)13-8-9-15(19-11-7-10-18)14(12-13)17(4,5)6/h8-9,12H,7,10-11H2,1-6H3','InChIKey=WOZQMGMQRXJHGN-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCCCl)c(C(C)(C)C)c1',NULL),
	(189198,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H16O2 in C12H15ClO2','C12H16?ClO2',227.7102,NULL,'AC75201F17E6F79C-FICuS-01-6C','AC75201F17E6F79C-FICTS-01-4B','AC75201F17E6F79C-uuuuu-01-1B','InChI=1S/C12H16O2.Cl/c1-8(2)11-6-5-9(3)12(7-11)14-10(4)13;/h5-8H,1-4H3;','InChIKey=MQAPYRIDZNSUEF-UHFFFAOYSA-N','*Cl.CC(=O)Oc1cc(C(C)C)ccc1C',NULL),
	(189199,0,0,'1076-56-8','Consistent with Molecular Formula','C11H16O',164.2468,'3-Methoxy-p-cymene\nMethyl thymyl ether\nThymol methyl ether\nThymyl methyl ether\n4-Isopropyl-3-methoxytoluene\nAnisole, 2-isopropyl-5-methyl-\nBenzene, 2-methoxy-4-methyl-1-(1-methylethyl)-','756CCB9BCB685E5A-FICuS-01-8F','756CCB9BCB685E5A-FICTS-01-6E','756CCB9BCB685E5A-uuuuu-01-3E','InChI=1S/C11H16O/c1-8(2)10-6-5-9(3)7-11(10)12-4/h5-8H,1-4H3','InChIKey=LSQXNMXDFRRDSJ-UHFFFAOYSA-N','COc1cc(C)ccc1C(C)C',NULL),
	(189200,3,0,'7460-78-8','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'BBE8B420BFEE5548-FICuS-01-88','BBE8B420BFEE5548-FICTS-01-67','BBE8B420BFEE5548-uuuuu-01-37','InChI=1S/C12H22O2/c1-8(2)11-6-5-9(3)12(7-11)14-10(4)13/h8-9,11-12H,5-7H2,1-4H3','InChIKey=JAKFDYGDDRCJLY-UHFFFAOYSA-N','CC(=O)OC1CC(C(C)C)CCC1C','1'),
	(189201,3,0,NULL,'Consistent with Molecular Formula','C10H20O',156.2674,NULL,'82F847178F65DE0D-FICuS-01-68','82F847178F65DE0D-FICTS-01-47','82F847178F65DE0D-uuuuu-01-17','InChI=1S/C10H20O/c1-7(2)9-5-4-8(3)10(11)6-9/h7-11H,4-6H2,1-3H3','InChIKey=ULJXKUJMXIVDOY-UHFFFAOYSA-N','CC(C)C1CCC(C)C(O)C1','1'),
	(189202,1,0,'7460-80-2','Consistent with Molecular Formula','C17H32O3',284.438,NULL,'AC398C0EC859B291-FICuS-01-6E','AC398C0EC859B291-FICTS-01-4D','AC398C0EC859B291-uuuuu-01-1D','InChI=1S/C17H32O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-17(18)20-15-16-14-19-16/h16H,2-15H2,1H3','InChIKey=WVRMZLGUSWWTOZ-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC1CO1','1'),
	(189203,1,0,'589-68-4','Consistent with Molecular Formula','C17H34O4',302.4532,'1-Monomyristin\n.alpha.-Monomyristin\nGlycerol 1-myristate\nMyristic acid 1-monoglyceride\nTetradecanoic acid, 2,3-dihydroxypropyl ester\nMyristin, 1-mono-','3B0B98275CE300E5-FICuS-01-52','3B0B98275CE300E5-FICTS-01-31','3B0B98275CE300E5-uuuuu-01-01','InChI=1S/C17H34O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-17(20)21-15-16(19)14-18/h16,18-19H,2-15H2,1H3','InChIKey=DCBSHORRWZKAKO-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC(O)CO','1'),
	(189204,0,0,'7770-09-4','Consistent with Molecular Formula','C31H60O5',512.812,NULL,'75A00850D058A155-FICuS-01-2E','75A00850D058A155-FICTS-01-0D','75A00850D058A155-uuuuu-01-DD','InChI=1S/C31H60O5/c1-3-5-7-9-11-13-15-17-19-21-23-25-30(33)35-27-29(32)28-36-31(34)26-24-22-20-18-16-14-12-10-8-6-4-2/h29,32H,3-28H2,1-2H3','InChIKey=JADYBWICRJWGBW-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC(O)COC(=O)CCCCCCCCCCCCC',NULL),
	(189205,0,0,'7460-83-5','Consistent with Molecular Formula','C32H62O5',526.8388,NULL,'B442C4A2D9E7D000-FICuS-01-5A','B442C4A2D9E7D000-FICTS-01-39','B442C4A2D9E7D000-uuuuu-01-09','InChI=1S/C32H62O5/c1-3-5-7-9-11-13-15-17-19-21-23-25-31(33)36-29-27-35-28-30-37-32(34)26-24-22-20-18-16-14-12-10-8-6-4-2/h3-30H2,1-2H3','InChIKey=LNUUKPGXTSOONC-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCCOCCOC(=O)CCCCCCCCCCCCC',NULL),
	(189206,1,0,'7460-84-6','Consistent with Molecular Formula','C21H40O3',340.5452,'Glycidol stearate\nGlycidyl stearate\nGlycidyl octadecanoate\n2,3-Epoxypropyl stearate\nStearic acid glycidyl ester\nStearic acid, glycidyl ester\n2,3-Epoxy-1-propanol stearate\n2,3-Epoxypropyl ester of stearic acid\nOxiranylmethyl ester of octadecanoic acid\nWLN: T3OTJ B1OV18\nOctadecanoic acid, oxiranylmethyl ester\nStearic acid, 2,3-epoxypropyl ester','ECA79BC20D139FA8-FICuS-01-87','ECA79BC20D139FA8-FICTS-01-66','ECA79BC20D139FA8-uuuuu-01-36','InChI=1S/C21H40O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21(22)24-19-20-18-23-20/h20H,2-19H2,1H3','InChIKey=OUQGOXCIUOCDNN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC1CO1','1'),
	(189207,0,0,'504-40-5','Consistent with Molecular Formula','C39H76O5',625.0264,'1,3-Distearin\n1,3-Distearoylglycerin\n1,3-Distearoylglycerol\nGlyceryl 1,3-distearate\nGlycerin 1,3-distearate\n1,3-Distearin glyceride\n1,3-Di-O-stearoylglycerol\nStearic acid diglycerin ester\nOctadecanoic acid, 2-hydroxy-1,3-propanediyl ester\nStearin, 1,3-di-','B3BE60FE4E07B83E-FICuS-01-86','B3BE60FE4E07B83E-FICTS-01-65','B3BE60FE4E07B83E-uuuuu-01-35','InChI=1S/C39H76O5/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-38(41)43-35-37(40)36-44-39(42)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h37,40H,3-36H2,1-2H3','InChIKey=IZHVBANLECCAGF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(O)COC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(189208,0,0,'106-11-6','Consistent with Molecular Formula','C22H44O4',372.5872,'Cerasynt\nUsaf ke-8\nAqua Cera\nEmcol ETS\nNonex 411\nPromul 5080\nClindrol SDG\nAtlas G 2146\nGlyco stearin\nPEG-2 Stearate\nEmcol DS-50 CAD\nCerasynt Special\nDiglycol stearate\nDiglycol Stearate\nDiglycol monostearate\nDiethylene glycol stearate\nDiethylene glycol monostearate\nDiethylene glycol sesquistearate\nDiethylene glycol, monoester with stearic acid\nWLN: Q2OV15\nOctadecanoic acid, 2-(2-hydroxyethoxy)ethyl ester\nStearic acid, 2-(2-hydroxyethoxy)ethyl ester\nEmcol CAD','2385D28C183DD934-FICuS-01-4E','2385D28C183DD934-FICTS-01-2D','2385D28C183DD934-uuuuu-01-FD','InChI=1S/C22H44O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(24)26-21-20-25-19-18-23/h23H,2-21H2,1H3','InChIKey=PWVUXRBUUYZMKM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCCOCCO',NULL),
	(189209,0,0,'7460-85-7','Consistent with Molecular Formula','C26H34O6',442.551,NULL,'912C9C148378ADA3-FICuS-01-5A','912C9C148378ADA3-FICTS-01-39','912C9C148378ADA3-uuuuu-01-09','InChI=1S/C26H34O6/c27-25(31-21-19-29-23-13-7-5-8-14-23)17-11-3-1-2-4-12-18-26(28)32-22-20-30-24-15-9-6-10-16-24/h5-10,13-16H,1-4,11-12,17-22H2','InChIKey=CCOHSRRJVBDUOH-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)OCCOc1ccccc1)OCCOc1ccccc1',NULL),
	(189210,0,1,'10534-77-7','Consistent with Molecular Formula','C20H20O6',356.3744,'Di(phenoxyethyl) maleate\n2-Butenedioic acid (Z)-, bis(2-phenoxyethyl) ester','95DF8DF823FFFAB9-FICuS-01-AC','95DF8DF823FFFAB9-FICTS-01-8B','B8FA5285A6433FA2-uuuuu-01-15','InChI=1S/C20H20O6/c21-19(25-15-13-23-17-7-3-1-4-8-17)11-12-20(22)26-16-14-24-18-9-5-2-6-10-18/h1-12H,13-16H2/b12-11-','InChIKey=HRYREZUFSWGBTI-QXMHVHEDSA-N','O=C(/C=C\\C(=O)OCCOc1ccccc1)OCCOc1ccccc1','1'),
	(189211,0,1,'7596-87-4','Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'95DF8DF823FFFAB9-FICuS-01-AC','95DF8DF823FFFAB9-FICTS-01-8B','B8FA5285A6433FA2-uuuuu-01-15','InChI=1S/C20H20O6/c21-19(25-15-13-23-17-7-3-1-4-8-17)11-12-20(22)26-16-14-24-18-9-5-2-6-10-18/h1-12H,13-16H2/b12-11-','InChIKey=HRYREZUFSWGBTI-QXMHVHEDSA-N','O=C(/C=C\\C(=O)OCCOc1ccccc1)OCCOc1ccccc1','1'),
	(189212,0,0,'7460-86-8','Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'CF5227869D7C9560-FICuS-01-59','CF5227869D7C9560-FICTS-01-38','CF5227869D7C9560-uuuuu-01-08','InChI=1S/C20H22O6/c21-19(25-15-13-23-17-7-3-1-4-8-17)11-12-20(22)26-16-14-24-18-9-5-2-6-10-18/h1-10H,11-16H2','InChIKey=JVQXQUVIYJRNRM-UHFFFAOYSA-N','O=C(CCC(=O)OCCOc1ccccc1)OCCOc1ccccc1',NULL),
	(189213,0,0,'7596-88-5','Consistent with Molecular Formula','C14H27NO3',257.3722,NULL,'36B1F0CF410D285C-FICuS-01-5D','36B1F0CF410D285C-FICTS-01-3C','36B1F0CF410D285C-uuuuu-01-0C','InChI=1S/C14H27NO3/c1-2-3-4-5-6-7-8-9-10-11-13(16)15-12-14(17)18/h2-12H2,1H3,(H,15,16)(H,17,18)','InChIKey=JWGGSJFIGIGFSQ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCC(=O)O',NULL),
	(189214,0,0,'7460-87-9','Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'DDD3617960EDCDE7-FICuS-01-8F','DDD3617960EDCDE7-FICTS-01-6E','DDD3617960EDCDE7-uuuuu-01-3E','InChI=1S/C14H14O4/c1-2-3-8-17-13(15)11-9-10-6-4-5-7-12(10)18-14(11)16/h4-7,9H,2-3,8H2,1H3','InChIKey=DNSDRVXHFSEQRO-UHFFFAOYSA-N','CCCCOC(=O)c1cc2ccccc2oc1=O',NULL),
	(189215,1,0,'7460-88-0','Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'093B0A82932706B8-FICuS-01-35','093B0A82932706B8-FICTS-01-14','093B0A82932706B8-uuuuu-01-E4','InChI=1S/C18H22O4/c1-3-5-8-13(4-2)12-21-17(19)15-11-14-9-6-7-10-16(14)22-18(15)20/h6-7,9-11,13H,3-5,8,12H2,1-2H3','InChIKey=JZTYWEIHDMHLIO-UHFFFAOYSA-N','CCCCC(CC)COC(=O)c1cc2ccccc2oc1=O','1'),
	(189216,0,0,'7460-89-1','Consistent with Molecular Formula','C15H13ClO',244.7201,NULL,'CC6BD43F79F8EFCB-FICuS-01-B4','CC6BD43F79F8EFCB-FICTS-01-93','CC6BD43F79F8EFCB-uuuuu-01-63','InChI=1S/C15H13ClO/c1-12(16)11-17-15-9-7-14(8-10-15)13-5-3-2-4-6-13/h2-10H,1,11H2','InChIKey=DBCCHMNBGMJSFO-UHFFFAOYSA-N','C=C(Cl)COc1ccc(-c2ccccc2)cc1',NULL),
	(189217,0,0,'7460-90-4','Consistent with Molecular Formula','C16H16O',224.3018,'1,1\'-Biphenyl, 4-[(2-methyl-2-propenyl)oxy]-','3E2A23F309FE39B6-FICuS-01-68','3E2A23F309FE39B6-FICTS-01-47','3E2A23F309FE39B6-uuuuu-01-17','InChI=1S/C16H16O/c1-13(2)12-17-16-10-8-15(9-11-16)14-6-4-3-5-7-14/h3-11H,1,12H2,2H3','InChIKey=JKKUZCVYCLLYCS-UHFFFAOYSA-N','C=C(C)COc1ccc(-c2ccccc2)cc1',NULL),
	(189218,1,0,'542-44-9','Consistent with Molecular Formula','C19H38O4',330.5068,'1-Monopalmitin\nGlyceryl palmitate\n1-Palmitoylglycerol\nGlycerol 3-palmitate\n.alpha.-Monopalmitin\nGlycerol 1-palmitate\n1-Monopalmitoylglycerol\nGlycerol 1-monopalmitate\nPalmitic acid .alpha.-monoglyceride\nHexadecanoic acid, 2,3-dihydroxypropyl ester\nPalmitin, 1-mono-','D839101E0A04917F-FICuS-01-42','D839101E0A04917F-FICTS-01-21','D839101E0A04917F-uuuuu-01-F1','InChI=1S/C19H38O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19(22)23-17-18(21)16-20/h18,20-21H,2-17H2,1H3','InChIKey=QHZLMUACJMDIAE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC(O)CO','1'),
	(189219,4,0,'5536-17-4','Consistent with Molecular Formula','C10H13N5O4',267.2438,'ARA-A\nAra-A\nVira-A\nCI 673\nCI-673\nVira ATM\nVidarabin\nNSC-404241\nVidarabine\nNSC 404241\nVIRDARABINE\nAraadenosine\nSpongoadenosine\nARA-A NSC 247519\nArabinosyladenine\nArabinosyl adenine\n9-Arabinosyladenine\nAdenine arabinoside\nArabinoside adenine\n9-.beta.-Arabinoadenosine\n.beta.-D-Arabinosyladenine\n9-.beta.-Arabinosyladenine\n9.beta.-D-Arabinofuranosyladenine\n9-.beta.-D-Arabinofuranosyladenine\nAdenine-.beta.-D-arabinofuranoside\nAdenine .beta.-d-arabinofuranoside\nAdenine-9-.beta.-D-arabinofuranoside\nAdenine, 9.beta.-D-arabinofuranosyl-\nAdenine, 9-.beta.-D-arabinofuranosyl-\n6-Amino-9-.beta.-D-arabinofuranosylpurine\n9H-Purin-6-amine, 9.beta.-D-arabinofuranosyl-\n9-.beta.-D-Arabinofuranosyl-9H-purin-6-amine','F81CD43F8940AC20-FICuS-01-65','F81CD43F8940AC20-FICTS-01-44','F81CD43F8940AC20-uuuuu-01-14','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=OIRDTQYFTABQOQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(189220,1,0,'7465-68-1','Consistent with Molecular Formula','C19H22N2O5S',390.4532,NULL,'B7CEBD104AD8DFAA-FICuS-01-AC','B7CEBD104AD8DFAA-FICTS-01-8B','B7CEBD104AD8DFAA-uuuuu-01-5B','InChI=1S/C19H22N2O5S/c1-13-3-7-15(8-4-13)20-18(22)12-11-17(19(23)24)21-27(25,26)16-9-5-14(2)6-10-16/h3-10,17,21H,11-12H2,1-2H3,(H,20,22)(H,23,24)','InChIKey=HYHCVQYOCXSNJZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCC(NS(=O)(=O)c2ccc(C)cc2)C(=O)O)cc1','1'),
	(189221,1,0,'7596-89-6','Consistent with Molecular Formula','C19H22N2O6S',406.4526,NULL,'4335451234AEE6FD-FICuS-01-54','4335451234AEE6FD-FICTS-01-33','4335451234AEE6FD-uuuuu-01-03','InChI=1S/C19H22N2O6S/c1-13-3-9-16(10-4-13)28(25,26)21-17(19(23)24)11-12-18(22)20-14-5-7-15(27-2)8-6-14/h3-10,17,21H,11-12H2,1-2H3,(H,20,22)(H,23,24)','InChIKey=XWGPJKXWJARXBD-UHFFFAOYSA-N','COc1ccc(NC(=O)CCC(NS(=O)(=O)c2ccc(C)cc2)C(=O)O)cc1','1'),
	(189222,1,0,'7460-91-5','Consistent with Molecular Formula','C18H20N2O5S',376.4264,NULL,'2C43054974BB86ED-FICuS-01-5B','2C43054974BB86ED-FICTS-01-3A','2C43054974BB86ED-uuuuu-01-0A','InChI=1S/C18H20N2O5S/c1-13-7-9-15(10-8-13)26(24,25)20-16(18(22)23)11-12-17(21)19-14-5-3-2-4-6-14/h2-10,16,20H,11-12H2,1H3,(H,19,21)(H,22,23)','InChIKey=DBMDZEIFUPPLEW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CCC(=O)Nc2ccccc2)C(=O)O)cc1','1'),
	(189223,2,0,NULL,'Consistent with Molecular Formula','C19H32ClNO2',341.9203,NULL,'5DA34E61E88ACB9D-FICuS-01-8C','5DA34E61E88ACB9D-FICTS-01-6B','5D5FE984D70712D3-uuuuu-01-10','InChI=1S/C19H31NO2.ClH/c1-3-4-13-22-19-10-8-17(9-11-19)14-18(21)15-20-12-6-5-7-16(20)2;/h8-11,16,18,21H,3-7,12-15H2,1-2H3;1H','InChIKey=XBDNLSJQFKTLEO-UHFFFAOYSA-N','CCCCOc1ccc(CC(O)CN2CCCCC2C)cc1.Cl','1'),
	(189224,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'0105353C7F755D52-FICuS-01-34','0105353C7F755D52-FICTS-01-13','0105353C7F755D52-uuuuu-01-E3','InChI=1S/C14H16N4O/c1-10-5-3-6-11(2)13(10)18-12(19)9-17-14-15-7-4-8-16-14/h3-8H,9H2,1-2H3,(H,18,19)(H,15,16,17)','InChIKey=JJBNQRMEOHHAPD-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CNc1ncccn1',NULL),
	(189225,1,0,'7460-92-6','Consistent with Molecular Formula','C22H34N2O6',422.5204,NULL,'FB31AFCE91E6F95A-FICuS-01-9C','FB31AFCE91E6F95A-FICTS-01-7B','FB31AFCE91E6F95A-uuuuu-01-4B','InChI=1S/C22H34N2O6/c1-5-7-9-11-22(17(3)4,10-8-6-2)12-13-30-21(25)18-14-19(23(26)27)16-20(15-18)24(28)29/h14-17H,5-13H2,1-4H3','InChIKey=UGAYQDSAGROYBE-UHFFFAOYSA-N','CCCCCC(CCCC)(CCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C(C)C','1'),
	(189226,0,0,'10177-12-5','Consistent with Molecular Formula','C12H9NO2',199.2086,NULL,'92841475C382C42C-FICuS-01-3B','92841475C382C42C-FICTS-01-1A','92841475C382C42C-uuuuu-01-EA','InChI=1S/C12H9NO2/c14-12(15)11-6-10(7-13-8-11)9-4-2-1-3-5-9/h1-8H,(H,14,15)','InChIKey=VKFXHYRIHRTEIV-UHFFFAOYSA-N','O=C(O)c1cncc(-c2ccccc2)c1',NULL),
	(189227,0,0,NULL,'Consistent with Molecular Formula','C14H14O7',294.2604,NULL,'D2E7EADF9A08990E-FICuS-01-92','D2E7EADF9A08990E-FICTS-01-71','D2E7EADF9A08990E-uuuuu-01-41','InChI=1S/C14H14O7/c1-8(15)21-11-6-4-5-9(12(11)14(18)20-3)7-10(16)13(17)19-2/h4-6H,7H2,1-3H3','InChIKey=WHGUSQGBJGIMAD-UHFFFAOYSA-N','COC(=O)C(=O)Cc1cccc(OC(C)=O)c1C(=O)OC',NULL),
	(189228,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C11H9?3N2O2',201.2043,NULL,'5A3050400AD759DC-FICuS-01-4A','5A3050400AD759DC-FICTS-01-29','5A3050400AD759DC-uuuuu-01-F9','InChI=1S/C6H6.C5H3N.NO2/c2*1-2-4-6-5-3-1;2-1-3/h1-6H;1,4-5H;','InChIKey=PIBVYOABVHLEJX-UHFFFAOYSA-N','*[N+](=O)[O-].*c1cncc(*)c1.c1ccccc1',NULL),
	(189229,2,0,NULL,'Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'8D445B126800C9F2-FICuS-01-47','8D445B126800C9F2-FICTS-01-26','8D445B126800C9F2-uuuuu-01-F6','InChI=1S/C17H20O3/c18-16-15(13-9-5-2-6-10-13)14(20-17(16)19)11-12-7-3-1-4-8-12/h2,5-6,9-10,12,14-15H,1,3-4,7-8,11H2','InChIKey=ZDTOGIPPKCTGEO-UHFFFAOYSA-N','O=C1OC(CC2CCCCC2)C(c2ccccc2)C1=O','1'),
	(189230,0,0,NULL,'Consistent with Molecular Formula','C20H19N',273.3768,NULL,'F123C77142754798-FICuS-01-33','F123C77142754798-FICTS-01-12','F123C77142754798-uuuuu-01-E2','InChI=1S/C20H19N/c1-15(2)20-19(17-11-7-4-8-12-17)13-18(14-21-20)16-9-5-3-6-10-16/h3-15H,1-2H3','InChIKey=GCZUVRTWMZZZFI-UHFFFAOYSA-N','CC(C)c1ncc(-c2ccccc2)cc1-c1ccccc1',NULL),
	(189231,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O5',416.8603,'2-{2-Carboxy-N-[2-(1H-indol-3-yl)ethyl]ethanimidoyl}-6-methoxybenzoic acid hydrochloride','583EE966784B6267-FICuS-01-50','583EE966784B6267-FICTS-01-2F','58C24E8347C6BB29-uuuuu-01-0F','InChI=1S/C21H20N2O5.ClH/c1-28-18-8-4-6-15(20(18)21(26)27)17(11-19(24)25)22-10-9-13-12-23-16-7-3-2-5-14(13)16;/h2-8,12,23H,9-11H2,1H3,(H,24,25)(H,26,27);1H/b22-17+;','InChIKey=GEYSMWFWERDVKE-GDHRODDYSA-N','COc1cccc(/C(CC(=O)O)=N/CCc2c[nH]c3ccccc23)c1C(=O)O.Cl',NULL),
	(189232,0,1,NULL,'Consistent with Molecular Formula','C25H19N',333.4318,NULL,'A261AB898D787CC8-FICuS-01-75','A261AB898D787CC8-FICTS-01-54','59E22F5507F87468-uuuuu-01-FB','InChI=1S/C25H19N/c1-4-10-20(11-5-1)16-17-25-24(22-14-8-3-9-15-22)18-23(19-26-25)21-12-6-2-7-13-21/h1-19H/b17-16+','InChIKey=TZFVUFCCZYLKLS-WUKNDPDISA-N','C(=C/c1ncc(-c2ccccc2)cc1-c1ccccc1)\\c1ccccc1','1'),
	(189233,4,0,'7460-93-7','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'657795DF43BEDB57-FICuS-01-78','657795DF43BEDB57-FICTS-01-57','657795DF43BEDB57-uuuuu-01-27','InChI=1S/C6H11NO4/c1-3(8)5(10)6(11)4(9)2-7/h3-6,8-11H,1H3','InChIKey=QGUVADJMJDAWML-UHFFFAOYSA-N','CC(O)C(O)C(O)C(O)C#N','1'),
	(189234,4,0,'3646-68-2','Consistent with Molecular Formula','C6H13NO6',195.1718,'Glucosaminic acid\nd-Glucosaminic acid\n2-Amino-D-gluconic acid\nGluconic acid, 2-amino-2-deoxy-, D-\nD-Gluconic acid, 2-amino-2-deoxy-','6655B5ECF45ADF01-FICuS-01-77','6655B5ECF45ADF01-FICTS-01-56','6655B5ECF45ADF01-uuuuu-01-26','InChI=1S/C6H13NO6/c7-3(6(12)13)5(11)4(10)2(9)1-8/h2-5,8-11H,1,7H2,(H,12,13)','InChIKey=UFYKDFXCZBTLOO-UHFFFAOYSA-N','NC(C(=O)O)C(O)C(O)C(O)CO','1'),
	(189235,3,0,'7460-95-9','Consistent with Molecular Formula','C12H17NO5',255.27,NULL,'6B5370B553589C9A-FICuS-01-50','6B5370B553589C9A-FICTS-01-2F','6B5370B553589C9A-uuuuu-01-FF','InChI=1S/C12H17NO5/c14-7-11(17)12(18)10(16)6-13-5-8-3-1-2-4-9(8)15/h1-5,10-12,14-18H,6-7H2/b13-5+','InChIKey=LWAWPVVJYQWZEU-WLRTZDKTSA-N','OCC(O)C(O)C(O)C/N=C/c1ccccc1O','1'),
	(189236,5,0,'7460-96-0','Consistent with Molecular Formula','C17H25NO10',403.3852,NULL,'5B9C859248AC619E-FICuS-01-67','5B9C859248AC619E-FICTS-01-46','5B9C859248AC619E-uuuuu-01-16','InChI=1S/C17H25NO10/c1-8(19)18(6)14-16(26-11(4)22)15(25-10(3)21)13(7-24-9(2)20)28-17(14)27-12(5)23/h13-17H,7H2,1-6H3','InChIKey=UNJOGVVOSNJNEB-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(N(C)C(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(189237,5,0,'37074-90-1','Consistent with Molecular Formula','C33H34O10',590.6256,NULL,'D978E1EE3D99E571-FICuS-01-7E','D978E1EE3D99E571-FICTS-01-5D','D978E1EE3D99E571-uuuuu-01-2D','InChI=1S/C33H34O10/c1-21(34)39-29-28(43-32(42-24(4)37)31(41-23(3)36)30(29)40-22(2)35)20-38-33(25-14-8-5-9-15-25,26-16-10-6-11-17-26)27-18-12-7-13-19-27/h5-19,28-32H,20H2,1-4H3','InChIKey=GTJGUFOLNHYRQE-UHFFFAOYSA-N','CC(=O)OC1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(189238,3,0,'7460-97-1','Consistent with Molecular Formula','C49H46O7S2',811.0182,NULL,'819B408CD522121E-FICuS-01-40','819B408CD522121E-FICTS-01-1F','819B408CD522121E-uuuuu-01-EF','InChI=1S/C49H46O7S2/c1-3-57-48(58-4-2)44(56-47(52)38-27-15-7-16-28-38)43(55-46(51)37-25-13-6-14-26-37)42(54-45(50)36-23-11-5-12-24-36)35-53-49(39-29-17-8-18-30-39,40-31-19-9-20-32-40)41-33-21-10-22-34-41/h5-34,42-44,48H,3-4,35H2,1-2H3','InChIKey=BVYKGHZYZAIEFI-UHFFFAOYSA-N','CCSC(SCC)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(COC(c1ccccc1)(c1ccccc1)c1ccccc1)OC(=O)c1ccccc1','1'),
	(189239,3,0,'3338-91-8','Consistent with Molecular Formula','C49H46O8',762.8976,NULL,'48E27DC495E04271-FICuS-01-4D','48E27DC495E04271-FICTS-01-2C','48E27DC495E04271-uuuuu-01-FC','InChI=1S/C49H46O8/c1-36(50)55-45(34-53-48(39-22-10-4-11-23-39,40-24-12-5-13-25-40)41-26-14-6-15-27-41)47(57-38(3)52)46(56-37(2)51)35-54-49(42-28-16-7-17-29-42,43-30-18-8-19-31-43)44-32-20-9-21-33-44/h4-33,45-47H,34-35H2,1-3H3','InChIKey=MURJFXXNPRILDZ-UHFFFAOYSA-N','CC(=O)OC(COC(c1ccccc1)(c1ccccc1)c1ccccc1)C(OC(C)=O)C(COC(c1ccccc1)(c1ccccc1)c1ccccc1)OC(C)=O','1'),
	(189240,4,0,'7460-99-3','Consistent with Molecular Formula','C14H17NO9S',375.3496,NULL,'52034BD6AEBF8156-FICuS-01-63','52034BD6AEBF8156-FICTS-01-42','52034BD6AEBF8156-uuuuu-01-12','InChI=1S/C14H17NO9S/c1-14(2)21-7-10-11(23-14)12(13(16)22-10)24-25(19,20)9-5-3-8(4-6-9)15(17)18/h3-6,10-13,16H,7H2,1-2H3','InChIKey=UOKMAGUCFVZMFP-UHFFFAOYSA-N','CC1(C)OCC2OC(O)C(OS(=O)(=O)c3ccc([N+](=O)[O-])cc3)C2O1','1'),
	(189241,1,0,'4410-33-7','Consistent with Molecular Formula','C14H13NO2',227.2622,'Mandelanilide','FA1F12A91716C62C-FICuS-01-5F','FA1F12A91716C62C-FICTS-01-3E','FA1F12A91716C62C-uuuuu-01-0E','InChI=1S/C14H13NO2/c16-13(11-7-3-1-4-8-11)14(17)15-12-9-5-2-6-10-12/h1-10,13,16H,(H,15,17)','InChIKey=FJTANQWQWSXWTB-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(O)c1ccccc1','1'),
	(189242,0,0,'3413-73-8','Consistent with Molecular Formula','C6H10N6O',182.1846,NULL,'E4F723C48D61BF61-FICuS-01-6B','BD87FB73205EC2F4-FICTS-01-58','E4F723C48D61BF61-uuuuu-01-1A','InChI=1S/C6H10N6O/c1-2-10-12-11-6-4(5(7)13)8-3-9-6/h3H,2H2,1H3,(H2,7,13)(H,8,9)(H,10,11)','InChIKey=IZFBCYAIRQMECD-UHFFFAOYSA-N','CCN/N=N/c1[nH]cnc1C(N)=O',NULL),
	(189243,0,0,'1996-33-4','Consistent with Molecular Formula','C6H3F3N4S',220.1717,NULL,'B7EE55FF1E5024C1-FICuS-01-75','437B71D880B89214-FICTS-01-1C','B7EE55FF1E5024C1-uuuuu-01-24','InChI=1S/C6H3F3N4S/c7-6(8,9)5-12-3-2(4(14)13-5)10-1-11-3/h1H,(H2,10,11,12,13,14)','InChIKey=NVRHELPZQYUXMX-UHFFFAOYSA-N','FC(F)(F)c1nc(=S)c2[nH]cnc2[nH]1',NULL),
	(189244,0,1,'7461-00-9','Consistent with Molecular Formula','C5H6N4O',138.1286,NULL,'28D500EA0FA4D963-FICuS-01-61','E64AB2F3FADA5CA8-FICTS-01-80','28D500EA0FA4D963-uuuuu-01-10','InChI=1S/C5H6N4O/c10-4-8-9-5-6-2-1-3-7-5/h1-4H,(H,8,10)(H,6,7,9)','InChIKey=PRLRBBJKDJRRKE-UHFFFAOYSA-N','O=CN/N=c1\\nccc[nH]1','1'),
	(189245,0,0,'274-98-6','Consistent with Molecular Formula','C5H4N4',120.1134,NULL,'047612083FD6A769-FICuS-01-3D','047612083FD6A769-FICTS-01-1C','047612083FD6A769-uuuuu-01-EC','InChI=1S/C5H4N4/c1-2-6-5-8-7-4-9(5)3-1/h1-4H','InChIKey=DOLWUAMIJZGVTC-UHFFFAOYSA-N','c1cnc2nncn2c1',NULL),
	(189246,0,0,'5719-53-9','Consistent with Molecular Formula','C2H5?CoNO2',134.0002,NULL,'A249327FD892F7E3-FICuS-01-65','A249327FD892F7E3-FICTS-01-44','A249327FD892F7E3-uuuuu-01-14','InChI=1S/C2H5NO2.Co/c3-1-2(4)5;/h1,3H2,(H,4,5);','InChIKey=VVGAMIXUXUNBTP-UHFFFAOYSA-N','*.NCC(=O)O.[Co]',NULL),
	(189247,0,0,'5719-53-9','Consistent with Molecular Formula','C2H5?CoNO2',134.0002,NULL,'A249327FD892F7E3-FICuS-01-65','A249327FD892F7E3-FICTS-01-44','A249327FD892F7E3-uuuuu-01-14','InChI=1S/C2H5NO2.Co/c3-1-2(4)5;/h1,3H2,(H,4,5);','InChIKey=VVGAMIXUXUNBTP-UHFFFAOYSA-N','*.NCC(=O)O.[Co]',NULL),
	(189248,1,0,NULL,'No Comparision - Unparameterized Atom - Cr(a2) connected atoms =[ ]','C10H9?BrCrO2',293.0799,NULL,'D4A05FA795A7DCDE-FICuS-01-99','D4A05FA795A7DCDE-FICTS-01-78','D4A05FA795A7DCDE-uuuuu-01-48','InChI=1S/C10H9BrO2.Cr/c1-7(12)9(11)10(13)8-5-3-2-4-6-8;/h2-6,9H,1H3;','InChIKey=RJHMWRKDTSMQBQ-UHFFFAOYSA-N','*.CC(=O)C(Br)C(=O)c1ccccc1.[Cr]','1'),
	(189249,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a2) connected atoms =[ ]','C10H10?CrO2',214.1838,NULL,'B34BE5252C33FE29-FICuS-01-64','B34BE5252C33FE29-FICTS-01-43','B34BE5252C33FE29-uuuuu-01-13','InChI=1S/C10H10O2.Cr/c1-8(11)7-10(12)9-5-3-2-4-6-9;/h2-6H,7H2,1H3;','InChIKey=AOOPDXUBHWCNJS-UHFFFAOYSA-N','*.CC(=O)CC(=O)c1ccccc1.[Cr]',NULL),
	(189250,0,0,NULL,'Consistent with Molecular Formula','C12H13?CuNO',250.7868,NULL,'F81E46473207550F-FICuS-01-3C','F81E46473207550F-FICTS-01-1B','F81E46473207550F-uuuuu-01-EB','InChI=1S/C12H13NO.Cu/c1-13-8-11-10-5-3-2-4-9(10)6-7-12(11)14;/h2-7,13-14H,8H2,1H3;/q;+2','InChIKey=UAXNPBMOHZKVKO-UHFFFAOYSA-N','*.CNCc1c(O)ccc2ccccc12.[Cu+2]',NULL),
	(189251,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a2) connected atoms =[ ]','C15H11?BrCrO2',355.1507,NULL,'B18BE3778C608BE3-FICuS-01-6D','B18BE3778C608BE3-FICTS-01-4C','B18BE3778C608BE3-uuuuu-01-1C','InChI=1S/C15H11BrO2.Cr/c16-13(14(17)11-7-3-1-4-8-11)15(18)12-9-5-2-6-10-12;/h1-10,13H;','InChIKey=KEHBRMJNZKTSML-UHFFFAOYSA-N','*.O=C(c1ccccc1)C(Br)C(=O)c1ccccc1.[Cr]',NULL),
	(189252,0,0,NULL,'Consistent with Molecular Formula','C21H22?CuO3',385.949,NULL,'6507FBF93FBA04FA-FICuS-01-87','6507FBF93FBA04FA-FICTS-01-66','6507FBF93FBA04FA-uuuuu-01-36','InChI=1S/C21H22O3.Cu/c1-2-24-20(23)18-14-9-15-21(19(18)22,16-10-5-3-6-11-16)17-12-7-4-8-13-17;/h3-8,10-13,22H,2,9,14-15H2,1H3;/q;+2','InChIKey=XFJLHIPQTYFWCR-UHFFFAOYSA-N','*.CCOC(=O)C1=C(O)C(c2ccccc2)(c2ccccc2)CCC1.[Cu+2]',NULL),
	(189253,3,0,NULL,'Consistent with Molecular Formula','C25H22O',338.4482,NULL,'3E93AE87EA12DCFB-FICuS-01-98','3E93AE87EA12DCFB-FICTS-01-77','3E93AE87EA12DCFB-uuuuu-01-47','InChI=1S/C25H22O/c26-25(21-15-8-3-9-16-21)23-18-10-17-22(23)24(25,19-11-4-1-5-12-19)20-13-6-2-7-14-20/h1-17,22-23,26H,18H2','InChIKey=YZUUYMMQSJASJE-UHFFFAOYSA-N','OC1(c2ccccc2)C2CC=CC2C1(c1ccccc1)c1ccccc1','1'),
	(189254,0,0,'5438-30-2','Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'796027994802EA80-FICuS-01-34','796027994802EA80-FICTS-01-13','796027994802EA80-uuuuu-01-E3','InChI=1S/C10H10N2O2S/c11-15(13,14)10-5-3-9(4-6-10)12-7-1-2-8-12/h1-8H,(H2,11,13,14)','InChIKey=HEROWGICZZJWKP-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2cccc2)cc1',NULL),
	(189255,0,0,'66619-07-6','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'9E7040FFDF49BED5-FICuS-01-93','9E7040FFDF49BED5-FICTS-01-72','9E7040FFDF49BED5-uuuuu-01-42','InChI=1S/C10H11ClO2/c1-8(12)13-7-6-9-4-2-3-5-10(9)11/h2-5H,6-7H2,1H3','InChIKey=BHGXKVWFDGTTNP-UHFFFAOYSA-N','CC(=O)OCCc1ccccc1Cl',NULL),
	(189256,0,0,'73761-76-9','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'738F68EA27FAEEF4-FICuS-01-97','738F68EA27FAEEF4-FICTS-01-76','738F68EA27FAEEF4-uuuuu-01-46','InChI=1S/C14H18O2/c1-11(15)16-14-9-7-13(8-10-14)12-5-3-2-4-6-12/h7-10,12H,2-6H2,1H3','InChIKey=TUCUJNDETJDZTH-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2CCCCC2)cc1',NULL),
	(189257,0,0,'900-02-7','Consistent with Molecular Formula','C18H26O4',306.401,NULL,'3AD405B8C0373166-FICuS-01-3F','3AD405B8C0373166-FICTS-01-1E','3AD405B8C0373166-uuuuu-01-EE','InChI=1S/C18H26O4/c1-11(19)21-15-9-14(18(6,7)8)16(22-12(2)20)10-13(15)17(3,4)5/h9-10H,1-8H3','InChIKey=WLKNHGFKRADSDX-UHFFFAOYSA-N','CC(=O)Oc1cc(C(C)(C)C)c(OC(C)=O)cc1C(C)(C)C',NULL),
	(189258,0,0,'57154-52-6','Consistent with Molecular Formula','C16H14O6S',334.343,NULL,'8265A3CBFF7E263F-FICuS-01-7E','8265A3CBFF7E263F-FICTS-01-5D','8265A3CBFF7E263F-uuuuu-01-2D','InChI=1S/C16H14O6S/c1-11(17)21-13-7-9-14(10-8-13)23(19,20)16-6-4-3-5-15(16)22-12(2)18/h3-10H,1-2H3','InChIKey=YWZVMMABBCSRHD-UHFFFAOYSA-N','CC(=O)Oc1ccc(S(=O)(=O)c2ccccc2OC(C)=O)cc1',NULL),
	(189259,0,0,'53575-08-9','Consistent with Molecular Formula','C15H19O3P',278.2871,'Diethyl (1-naphthylmethyl) phosphonate\n(1-Naphthylmethyl)phosphonic acid diethyl ester\nPhosphonic acid, (1-naphthylmethyl)-, diethyl ester\nPhosphonic acid, (1-naphthalenylmethyl)-, diethyl ester','5C91A7D71CFE202B-FICuS-01-71','5C91A7D71CFE202B-FICTS-01-50','5C91A7D71CFE202B-uuuuu-01-20','InChI=1S/C15H19O3P/c1-3-17-19(16,18-4-2)12-14-10-7-9-13-8-5-6-11-15(13)14/h5-11H,3-4,12H2,1-2H3','InChIKey=AFNZPMQIKMSUTD-UHFFFAOYSA-N','CCOP(=O)(Cc1cccc2ccccc12)OCC',NULL),
	(189260,1,0,NULL,'Consistent with Molecular Formula','C23H30N2O3',382.5016,NULL,'63B5F28FCA10BDD9-FICuS-01-85','63B5F28FCA10BDD9-FICTS-01-64','63B5F28FCA10BDD9-uuuuu-01-34','InChI=1S/C23H30N2O3/c1-7-28-23(27)21(16(2)26)22(17-8-12-19(13-9-17)24(3)4)18-10-14-20(15-11-18)25(5)6/h8-15,21-22H,7H2,1-6H3','InChIKey=VYYVSMSLSURWGL-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1','1'),
	(189261,3,0,'13851-11-1','Consistent with Molecular Formula','C12H20O2',196.2888,'Fenchylacetate\nFenchyl acetate\n1,3,3-Trimethyl-2-norbornanyl acetate\nWLN: L55 ATJ B1 COV1 D1 D1\nBicyclo[2.2.1]heptan-2-ol, 1,3,3-trimethyl-, acetate\n2-Norbornanol, 1,3,3-trimethyl-, acetate','3E4C67E54AFD7DBC-FICuS-01-9C','3E4C67E54AFD7DBC-FICTS-01-7B','3E4C67E54AFD7DBC-uuuuu-01-4B','InChI=1S/C12H20O2/c1-8(13)14-10-11(2,3)9-5-6-12(10,4)7-9/h9-10H,5-7H2,1-4H3','InChIKey=JUWUWIGZUVEFQB-UHFFFAOYSA-N','CC(=O)OC1C2(C)CCC(C2)C1(C)C','1'),
	(189262,0,0,'10345-79-6','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'E36212EFFC597B0F-FICuS-01-7B','E36212EFFC597B0F-FICTS-01-5A','E36212EFFC597B0F-uuuuu-01-2A','InChI=1S/C11H14ClNO/c1-3-13(4-2)11(14)9-7-5-6-8-10(9)12/h5-8H,3-4H2,1-2H3','InChIKey=MZJHBUKIOBJCAW-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccccc1Cl',NULL),
	(189263,0,0,'87-47-8','Consistent with Molecular Formula','C13H15N3O2',245.2804,'Pyrolan\nPyralan\nG-22008\nG 22008\nENT 17,588\nGeigy G-22008\n3-Methyl-1-phenylpyrazol-5-yl dimethylcarbamate\n3-Methyl-1-phenylpyrazol-5-yl dimethyl carbamate\n3-Methyl-1-phenyl-5-pyrazolyl dimethyl carbamate\nDimethyl 5-(3-methyl-1-phenylpyrazolyl) carbamate\n1-Phenyl-3-methyl-5-pyrazolyl N,N-dimethyl carbamate\nDimethylcarbamic acid, 3-methyl-1-phenylpyrazol-5-yl ester\nPyrazol-5-ol, 3-methyl-1-phenyl-, dimethyl carbamate (ester)\nWLN: T5NNJ AR& C1 EOVN1&1\nCarbamic acid, dimethyl-, 3-methyl-1-phenyl-1H-pyrazol-5-yl ester\nCarbamic acid, dimethyl-, 3-methyl-1-phenylpyrazol-5-yl ester','86C5F1A755596F25-FICuS-01-57','86C5F1A755596F25-FICTS-01-36','86C5F1A755596F25-uuuuu-01-06','InChI=1S/C13H15N3O2/c1-10-9-12(18-13(17)15(2)3)16(14-10)11-7-5-4-6-8-11/h4-9H,1-3H3','InChIKey=GEDIWDLJKRKBFT-UHFFFAOYSA-N','Cc1cc(OC(=O)N(C)C)n(-c2ccccc2)n1',NULL),
	(189264,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2NO2',246.0926,NULL,'18A828AEBFB46963-FICuS-01-6F','18A828AEBFB46963-FICTS-01-4E','18A828AEBFB46963-uuuuu-01-1E','InChI=1S/C10H9Cl2NO2/c1-6(14)13(7(2)15)10-5-8(11)3-4-9(10)12/h3-5H,1-2H3','InChIKey=LREZXGICLZFSOU-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1cc(Cl)ccc1Cl',NULL),
	(189265,0,0,'4128-71-6','Consistent with Molecular Formula','C14H13N3O',239.2762,'p-Acetamidoazobenzene\n4-Acetylaminoazobenzene\np-(Phenylazo)acetanilide\nWLN: 1VMR DNUNR\nAcetamide, N-[4-(phenylazo)phenyl]-\nAcetanilide, 4\'-(phenylazo)-','3D8A8C206096EAD2-FICuS-01-65','3D8A8C206096EAD2-FICTS-01-44','3D8A8C206096EAD2-uuuuu-01-14','InChI=1S/C14H13N3O/c1-11(18)15-12-7-9-14(10-8-12)17-16-13-5-3-2-4-6-13/h2-10H,1H3,(H,15,18)','InChIKey=WSHHPNYAXLDUTG-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(189266,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'685D310BC4F8B1DC-FICuS-01-73','685D310BC4F8B1DC-FICTS-01-52','685D310BC4F8B1DC-uuuuu-01-22','InChI=1S/C16H17N3O/c1-11-5-4-6-14(9-11)18-19-15-7-8-16(12(2)10-15)17-13(3)20/h4-10H,1-3H3,(H,17,20)','InChIKey=DHPLYJTWHQYVBW-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=N/c2cccc(C)c2)cc1C',NULL),
	(189267,0,0,'5900-55-0','Consistent with Molecular Formula','C9H10ClNO',183.6371,'5-Chloro-2-methylacetanilide\nAcetamide, N-(5-chloro-2-methylphenyl)-\no-Acetotoluidide, 5\'-chloro-','A33626FABC7B4E0A-FICuS-01-7B','A33626FABC7B4E0A-FICTS-01-5A','A33626FABC7B4E0A-uuuuu-01-2A','InChI=1S/C9H10ClNO/c1-6-3-4-8(10)5-9(6)11-7(2)12/h3-5H,1-2H3,(H,11,12)','InChIKey=AQHVWJACZZWZPW-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)ccc1C',NULL),
	(189268,0,0,'15880-01-0','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'C9EFDD592C676AD3-FICuS-01-94','C9EFDD592C676AD3-FICTS-01-73','C9EFDD592C676AD3-uuuuu-01-43','InChI=1S/C13H16O3/c1-8-6-9(2)13(10(3)7-8)11(14)4-5-12(15)16/h6-7H,4-5H2,1-3H3,(H,15,16)','InChIKey=QWOIQKXIBFKZKN-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CCC(=O)O)c(C)c1',NULL),
	(189269,0,0,'104-36-9','Consistent with Molecular Formula','C14H22O2',222.3266,'p-Dibutoxybenzene\nBenzene, 1,4-dibutoxy-\nBenzene, p-dibutoxy-','CDD6750C9A517F4C-FICuS-01-7B','CDD6750C9A517F4C-FICTS-01-5A','CDD6750C9A517F4C-uuuuu-01-2A','InChI=1S/C14H22O2/c1-3-5-11-15-13-7-9-14(10-8-13)16-12-6-4-2/h7-10H,3-6,11-12H2,1-2H3','InChIKey=ZROGCHDPRZRKTI-UHFFFAOYSA-N','CCCCOc1ccc(OCCCC)cc1',NULL),
	(189270,2,0,NULL,'Consistent with Molecular Formula','C36H30O2',494.6318,NULL,'CBA8D430ADEAEC1C-FICuS-01-A7','CBA8D430ADEAEC1C-FICTS-01-86','CBA8D430ADEAEC1C-uuuuu-01-56','InChI=1S/C36H30O2/c37-33(28-18-8-2-9-19-28)26-32(27-16-6-1-7-17-27)35(36(38)31-24-14-5-15-25-31)34(29-20-10-3-11-21-29)30-22-12-4-13-23-30/h1-25,32,34-35H,26H2','InChIKey=ZCHRRKFOENIVBQ-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C(C(=O)c1ccccc1)C(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(189271,2,0,'5338-59-0','Consistent with Molecular Formula','C24H21NO2',355.4354,NULL,'2D48813984EBF21C-FICuS-01-5D','2D48813984EBF21C-FICTS-01-3C','2D48813984EBF21C-uuuuu-01-0C','InChI=1S/C24H21NO2/c1-27-21-14-12-20(13-15-21)24(26)16-22(18-8-4-2-5-9-18)23(17-25)19-10-6-3-7-11-19/h2-15,22-23H,16H2,1H3','InChIKey=ICPIEEOWUSSCGW-UHFFFAOYSA-N','COc1ccc(C(=O)CC(c2ccccc2)C(C#N)c2ccccc2)cc1','1'),
	(189272,0,0,'2759-54-8','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'1E0F7ACB942E830A-FICuS-01-70','1E0F7ACB942E830A-FICTS-01-4F','1E0F7ACB942E830A-uuuuu-01-1F','InChI=1S/C9H10ClNO/c1-2-9(12)11-8-5-3-7(10)4-6-8/h3-6H,2H2,1H3,(H,11,12)','InChIKey=FFHGCIYKPNISDY-UHFFFAOYSA-N','CCC(=O)Nc1ccc(Cl)cc1',NULL),
	(189273,0,0,'2760-33-0','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'9BEAE86955D3A729-FICuS-01-78','9BEAE86955D3A729-FICTS-01-57','9BEAE86955D3A729-uuuuu-01-27','InChI=1S/C9H10ClNO/c1-2-9(12)11-8-5-3-4-7(10)6-8/h3-6H,2H2,1H3,(H,11,12)','InChIKey=LNXSTOYGBVLUGY-UHFFFAOYSA-N','CCC(=O)Nc1cccc(Cl)c1',NULL),
	(189274,0,0,'26320-48-9','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'2ED6CA8FBF1F58DB-FICuS-01-AC','2ED6CA8FBF1F58DB-FICTS-01-8B','2ED6CA8FBF1F58DB-uuuuu-01-5B','InChI=1S/C9H9Cl2NO/c1-2-9(13)12-8-5-6(10)3-4-7(8)11/h3-5H,2H2,1H3,(H,12,13)','InChIKey=XZFDPOAJQUPNKG-UHFFFAOYSA-N','CCC(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(189275,0,0,'2760-35-2','Consistent with Molecular Formula','C9H10BrNO',228.0881,NULL,'1492287518C61464-FICuS-01-1E','1492287518C61464-FICTS-01-FD','1492287518C61464-uuuuu-01-CD','InChI=1S/C9H10BrNO/c1-2-9(12)11-8-5-3-7(10)4-6-8/h3-6H,2H2,1H3,(H,11,12)','InChIKey=OKCYFRFBRDYTRP-UHFFFAOYSA-N','CCC(=O)Nc1ccc(Br)cc1',NULL),
	(189276,0,0,'7470-50-0','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'0852C6D0EAD386B2-FICuS-01-62','0852C6D0EAD386B2-FICTS-01-41','0852C6D0EAD386B2-uuuuu-01-11','InChI=1S/C9H10N2O3/c1-2-9(12)10-7-4-3-5-8(6-7)11(13)14/h3-6H,2H2,1H3,(H,10,12)','InChIKey=KJYLJFHUBHZCKT-UHFFFAOYSA-N','CCC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(189277,0,0,'7470-51-1','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'59B93CA763A26E97-FICuS-01-65','59B93CA763A26E97-FICTS-01-44','59B93CA763A26E97-uuuuu-01-14','InChI=1S/C11H13NO2/c1-3-11(14)12-10-6-4-9(5-7-10)8(2)13/h4-7H,3H2,1-2H3,(H,12,14)','InChIKey=MZWPYWAEYRHZBJ-UHFFFAOYSA-N','CCC(=O)Nc1ccc(C(C)=O)cc1',NULL),
	(189278,0,0,'7470-52-2','Consistent with Molecular Formula','C15H15NO',225.2896,'Propionanilide, o-phenyl-\nPropanamide, N-[1,1\'-biphenyl]-2-yl-','3B88C7A945C03B8D-FICuS-01-6D','3B88C7A945C03B8D-FICTS-01-4C','3B88C7A945C03B8D-uuuuu-01-1C','InChI=1S/C15H15NO/c1-2-15(17)16-14-11-7-6-10-13(14)12-8-4-3-5-9-12/h3-11H,2H2,1H3,(H,16,17)','InChIKey=YLZZYWUZESGHDV-UHFFFAOYSA-N','CCC(=O)Nc1ccccc1-c1ccccc1',NULL),
	(189279,0,0,'5360-92-9','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'DF92814CE4BCA7B9-FICuS-01-8D','DF92814CE4BCA7B9-FICTS-01-6C','DF92814CE4BCA7B9-uuuuu-01-3C','InChI=1S/C10H12ClNO/c1-3-10(13)12-9-6-8(11)5-4-7(9)2/h4-6H,3H2,1-2H3,(H,12,13)','InChIKey=ZJPDCQLVSPUVAT-UHFFFAOYSA-N','CCC(=O)Nc1cc(Cl)ccc1C',NULL),
	(189280,0,0,'7470-53-3','Consistent with Molecular Formula','C9H9N3O5',239.1872,NULL,'3A24D2F37A9A29AB-FICuS-01-70','3A24D2F37A9A29AB-FICTS-01-4F','3A24D2F37A9A29AB-uuuuu-01-1F','InChI=1S/C9H9N3O5/c1-2-9(13)10-7-4-3-6(11(14)15)5-8(7)12(16)17/h3-5H,2H2,1H3,(H,10,13)','InChIKey=JSWOXDIQDXOCAZ-UHFFFAOYSA-N','CCC(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(189281,0,0,'60202-89-3','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'176C4259C6782B00-FICuS-01-38','176C4259C6782B00-FICTS-01-17','176C4259C6782B00-uuuuu-01-E7','InChI=1S/C9H9ClO2/c1-2-9(11)12-8-6-4-3-5-7(8)10/h3-6H,2H2,1H3','InChIKey=YVVXKLRCRMYJIP-UHFFFAOYSA-N','CCC(=O)Oc1ccccc1Cl',NULL),
	(189282,0,0,'1956-06-5','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'CC422C9059DD42DE-FICuS-01-76','CC422C9059DD42DE-FICTS-01-55','CC422C9059DD42DE-uuuuu-01-25','InChI=1S/C9H9NO4/c1-2-9(11)14-8-5-3-7(4-6-8)10(12)13/h3-6H,2H2,1H3','InChIKey=DCQWRDUXRZSWHI-UHFFFAOYSA-N','CCC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(189283,0,0,'7463-19-6','Consistent with Molecular Formula','C9H7Cl3O2',253.5121,NULL,'5805D658FB54FF08-FICuS-01-65','5805D658FB54FF08-FICTS-01-44','5805D658FB54FF08-uuuuu-01-14','InChI=1S/C9H7Cl3O2/c1-2-8(13)14-9-6(11)3-5(10)4-7(9)12/h3-4H,2H2,1H3','InChIKey=IVHHPXQWENEBIB-UHFFFAOYSA-N','CCC(=O)Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(189284,0,0,'23600-76-2','Consistent with Molecular Formula','C9H9BrO2',229.0729,'Phenol, o-bromo-, propionate','651A89969600C4AC-FICuS-01-4E','651A89969600C4AC-FICTS-01-2D','651A89969600C4AC-uuuuu-01-FD','InChI=1S/C9H9BrO2/c1-2-9(11)12-8-6-4-3-5-7(8)10/h3-6H,2H2,1H3','InChIKey=CQOJLROYGSGCQQ-UHFFFAOYSA-N','CCC(=O)Oc1ccccc1Br',NULL),
	(189285,0,0,'7463-20-9','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'79F13D6C92CC0072-FICuS-01-58','79F13D6C92CC0072-FICTS-01-37','79F13D6C92CC0072-uuuuu-01-07','InChI=1S/C13H19NO/c1-5-13(3,4)11-6-8-12(9-7-11)14-10(2)15/h6-9H,5H2,1-4H3,(H,14,15)','InChIKey=FFEYVGCPBNQYTF-UHFFFAOYSA-N','CCC(C)(C)c1ccc(NC(C)=O)cc1',NULL),
	(189286,0,0,'6333-79-5','Consistent with Molecular Formula','C7H8ClNO2S',205.6587,NULL,'EA920C8FD3C39983-FICuS-01-73','EA920C8FD3C39983-FICTS-01-52','EA920C8FD3C39983-uuuuu-01-22','InChI=1S/C7H8ClNO2S/c1-9-12(10,11)7-4-2-6(8)3-5-7/h2-5,9H,1H3','InChIKey=PJHYEBDREIJPKX-UHFFFAOYSA-N','CNS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(189287,0,0,'7463-22-1','Consistent with Molecular Formula','C8H10ClNO2S',219.6855,'Acaridim\nBenzenesulfonamide, p-chloro-N,N-dimethyl-\nBenzenesulfonamide, 4-chloro-N,N-dimethyl-','5D7DC39F4CFB65CB-FICuS-01-9F','5D7DC39F4CFB65CB-FICTS-01-7E','5D7DC39F4CFB65CB-uuuuu-01-4E','InChI=1S/C8H10ClNO2S/c1-10(2)13(11,12)8-5-3-7(9)4-6-8/h3-6H,1-2H3','InChIKey=QFNLRDMGDKMXBO-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(189288,0,0,'28860-19-7','Consistent with Molecular Formula','C9H12ClNO2S',233.7123,NULL,'8F7F2B7E84B287E0-FICuS-01-76','8F7F2B7E84B287E0-FICTS-01-55','8F7F2B7E84B287E0-uuuuu-01-25','InChI=1S/C9H12ClNO2S/c1-7(2)11-14(12,13)9-5-3-8(10)4-6-9/h3-7,11H,1-2H3','InChIKey=SURQJARFZVYLFJ-UHFFFAOYSA-N','CC(C)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(189289,1,0,'993-86-2','Consistent with Molecular Formula','C6H12Cl3O4P',285.4912,'Ethyl Dipterex\nEthyl chlorophos\nTrichlorfon ethyl\nEthyltrichlorphon\nEthyl trichlorfon\nDiethyl 1-hydroxy-2,2,2-trichloroethylphosphonate\nO,O-Diethyl (1-hydroxy-2,2,2-trichloroethyl)phosphonate\nEthanephosphonic acid, 2,2,2-trichloro-1-hydroxy-, diethyl ester\nPhosphonic acid, (1-hydroxy-2,2,2-trichloroethyl)-, diethyl ester\nWLN: GXGGYQPO&O2&O2\nPhosphonic acid, (2,2,2-trichloro-1-hydroxyethyl)-, diethyl ester\nPhosphonic acid, (2,2,2-trichloro-1-hydroxyethyl)-, diethyl ester','9EF27F2ACEE06DB5-FICuS-01-9B','9EF27F2ACEE06DB5-FICTS-01-7A','9EF27F2ACEE06DB5-uuuuu-01-4A','InChI=1S/C6H12Cl3O4P/c1-3-12-14(11,13-4-2)5(10)6(7,8)9/h5,10H,3-4H2,1-2H3','InChIKey=FGQNUVIUWZJVCR-UHFFFAOYSA-N','CCOP(=O)(OCC)C(O)C(Cl)(Cl)Cl','1'),
	(189290,1,0,'69796-30-1','Consistent with Molecular Formula','C7H9O5P',204.1189,'.alpha.-Toluenephosphonic acid, .alpha.-p-dihydroxy-\nPhosphonic acid, [hydroxy(4-hydroxyphenyl)methyl]-','0F08C2B5916D1530-FICuS-01-3E','0F08C2B5916D1530-FICTS-01-1D','0F08C2B5916D1530-uuuuu-01-ED','InChI=1S/C7H9O5P/c8-6-3-1-5(2-4-6)7(9)13(10,11)12/h1-4,7-9H,(H2,10,11,12)','InChIKey=GTWFICRIULNPSU-UHFFFAOYSA-N','O=P(O)(O)C(O)c1ccc(O)cc1','1'),
	(189291,1,0,'20641-28-5','Consistent with Molecular Formula','C11H16ClO4P',278.6718,'Phosphonic acid, [(4-chlorophenyl)hydroxymethyl]-, diethyl ester\nPhosphonic acid, (p-chloro-.alpha.-hydroxybenzyl)-, diethyl ester','4024F2C39733CE14-FICuS-01-42','4024F2C39733CE14-FICTS-01-21','4024F2C39733CE14-uuuuu-01-F1','InChI=1S/C11H16ClO4P/c1-3-15-17(14,16-4-2)11(13)9-5-7-10(12)8-6-9/h5-8,11,13H,3-4H2,1-2H3','InChIKey=RIQJHXWKWXDLFM-UHFFFAOYSA-N','CCOP(=O)(OCC)C(O)c1ccc(Cl)cc1','1'),
	(189292,0,0,'5338-16-9','Consistent with Molecular Formula','C2H8N4O5S',200.169,'Carbamylguanidine sulfate\nGuanidine, 1-carbamoyl-, hydrogen sulfate\nWLN: ZVMYZUM &WSQQ\nUrea, (aminoiminomethyl)-, sulfate (1:1)\nUrea, amidino-, sulfate (1:1)','DB0CF023FEFED61B-FICuS-01-9E','DB0CF023FEFED61B-FICTS-01-7D','A9F5A83F0CBFA3B9-uuuuu-01-47','InChI=1S/C2H6N4O.H2O4S/c3-1(4)6-2(5)7;1-5(2,3)4/h(H6,3,4,5,6,7);(H2,1,2,3,4)','InChIKey=SQRSGVMGWSKZTQ-UHFFFAOYSA-N','N=C(N)NC(N)=O.O=S(=O)(O)O',NULL),
	(189293,2,0,NULL,'Consistent with Molecular Formula','C23H19NO',325.4092,NULL,'973E118A0916007E-FICuS-01-36','973E118A0916007E-FICTS-01-15','973E118A0916007E-uuuuu-01-E5','InChI=1S/C23H19NO/c24-17-22(19-12-6-2-7-13-19)21(18-10-4-1-5-11-18)16-23(25)20-14-8-3-9-15-20/h1-15,21-22H,16H2','InChIKey=RONHPHPSMUFWPP-UHFFFAOYSA-N','N#CC(c1ccccc1)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(189294,0,0,'29024-82-6','Consistent with Molecular Formula','C10H14ClNO2S',247.7391,NULL,'D27DCC3F39B39173-FICuS-01-6C','D27DCC3F39B39173-FICTS-01-4B','D27DCC3F39B39173-uuuuu-01-1B','InChI=1S/C10H14ClNO2S/c1-8(2)7-12-15(13,14)10-5-3-9(11)4-6-10/h3-6,8,12H,7H2,1-2H3','InChIKey=NWZKMJXYDJFEBM-UHFFFAOYSA-N','CC(C)CNS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(189295,0,0,'10504-90-2','Consistent with Molecular Formula','C13H12ClNO2S',281.7563,NULL,'312DAF61098B80C7-FICuS-01-54','312DAF61098B80C7-FICTS-01-33','312DAF61098B80C7-uuuuu-01-03','InChI=1S/C13H12ClNO2S/c14-12-6-8-13(9-7-12)18(16,17)15-10-11-4-2-1-3-5-11/h1-9,15H,10H2','InChIKey=RXXKPARUVDRHGJ-UHFFFAOYSA-N','O=S(=O)(NCc1ccccc1)c1ccc(Cl)cc1',NULL),
	(189296,0,0,'7463-23-2','Consistent with Molecular Formula','C13H11BrO3S',327.1921,NULL,'732129F434C10303-FICuS-01-1A','732129F434C10303-FICTS-01-F9','732129F434C10303-uuuuu-01-C9','InChI=1S/C13H11BrO3S/c1-10-2-6-12(7-3-10)17-18(15,16)13-8-4-11(14)5-9-13/h2-9H,1H3','InChIKey=FLQXFWSKIIJPNM-UHFFFAOYSA-N','Cc1ccc(OS(=O)(=O)c2ccc(Br)cc2)cc1',NULL),
	(189297,0,0,'7463-24-3','Consistent with Molecular Formula','C12H8BrClO3S',347.6104,NULL,'DD30AC9C233DA58A-FICuS-01-7D','DD30AC9C233DA58A-FICTS-01-5C','DD30AC9C233DA58A-uuuuu-01-2C','InChI=1S/C12H8BrClO3S/c13-9-1-7-12(8-2-9)18(15,16)17-11-5-3-10(14)4-6-11/h1-8H','InChIKey=MFFKBANEBMPBIN-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(Cl)cc1)c1ccc(Br)cc1',NULL),
	(189298,0,1,'19627-30-6','Consistent with Molecular Formula','C16H16O3S',288.3606,NULL,'99149F59F10B37C6-FICuS-01-57','99149F59F10B37C6-FICTS-01-36','007D85C8A8E76CA6-uuuuu-01-1E','InChI=1S/C16H16O3S/c1-14-9-11-16(12-10-14)20(17,18)19-13-5-8-15-6-3-2-4-7-15/h2-12H,13H2,1H3/b8-5+','InChIKey=ADTMITDBGCYTKC-VMPITWQZSA-N','Cc1ccc(S(=O)(=O)OC/C=C/c2ccccc2)cc1','1'),
	(189299,0,0,'7463-25-4','Consistent with Molecular Formula','C13H11BrO3S',327.1921,NULL,'47776CEE612DB9DF-FICuS-01-85','47776CEE612DB9DF-FICTS-01-64','47776CEE612DB9DF-uuuuu-01-34','InChI=1S/C13H11BrO3S/c1-10-4-2-3-5-13(10)17-18(15,16)12-8-6-11(14)7-9-12/h2-9H,1H3','InChIKey=CWXXRMDWLWLJPB-UHFFFAOYSA-N','Cc1ccccc1OS(=O)(=O)c1ccc(Br)cc1',NULL),
	(189300,0,0,'5202-87-9','Consistent with Molecular Formula','C9H8ClNO3',213.6201,NULL,'95ABC94730488FC8-FICuS-01-67','95ABC94730488FC8-FICTS-01-46','95ABC94730488FC8-uuuuu-01-16','InChI=1S/C9H8ClNO3/c1-5(12)11-8-3-2-6(10)4-7(8)9(13)14/h2-4H,1H3,(H,11,12)(H,13,14)','InChIKey=MFQIGFQXUBKVSJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)cc1C(=O)O',NULL),
	(189301,0,0,'80-00-2','Consistent with Molecular Formula','C12H9ClO2S',252.7149,'R 242\nr-242-b\nSulfenon\nSulfenone\nTrifenson\nSulphenone\nENT 17,941\nCompound r-242\n4-Chlorodiphenyl sulfone\np-Chlorophenyl phenyl sulfone\np-chlorophenyl phenyl sulfone\n4-Chlorophenyl phenyl sulfone\np-Monochlorophenyl phenyl sulfone\nWLN: WSR&R DG\nBenzene, 1-chloro-4-(phenylsulfonyl)-\nSulfone, p-chlorophenyl phenyl','A504251C383E1D78-FICuS-01-43','A504251C383E1D78-FICTS-01-22','A504251C383E1D78-uuuuu-01-F2','InChI=1S/C12H9ClO2S/c13-10-6-8-12(9-7-10)16(14,15)11-4-2-1-3-5-11/h1-9H','InChIKey=OFCFYWOKHPOXKF-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccc(Cl)cc1',NULL),
	(189302,0,0,'7463-27-6','Consistent with Molecular Formula','C12H8BrClO3S',347.6104,NULL,'80855D6FE4C055FC-FICuS-01-70','80855D6FE4C055FC-FICTS-01-4F','80855D6FE4C055FC-uuuuu-01-1F','InChI=1S/C12H8BrClO3S/c13-9-5-7-10(8-6-9)18(15,16)17-12-4-2-1-3-11(12)14/h1-8H','InChIKey=DTYPPUSLCMZNDN-UHFFFAOYSA-N','O=S(=O)(Oc1ccccc1Cl)c1ccc(Br)cc1',NULL),
	(189303,0,0,'7463-28-7','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'9913A79DBC1949BD-FICuS-01-74','9913A79DBC1949BD-FICTS-01-53','9913A79DBC1949BD-uuuuu-01-23','InChI=1S/C10H14N2O/c1-8(13)11-9-4-6-10(7-5-9)12(2)3/h4-7H,1-3H3,(H,11,13)','InChIKey=XZEJXEZIWLTFJR-UHFFFAOYSA-N','CC(=O)Nc1ccc(N(C)C)cc1',NULL),
	(189304,0,0,'7463-29-8','Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'326E9DAF3142D318-FICuS-01-55','326E9DAF3142D318-FICTS-01-34','326E9DAF3142D318-uuuuu-01-04','InChI=1S/C12H17NO3/c1-4-15-10-6-7-12(16-5-2)11(8-10)13-9(3)14/h6-8H,4-5H2,1-3H3,(H,13,14)','InChIKey=CRMFZYOCZOJLGD-UHFFFAOYSA-N','CCOc1ccc(OCC)c(NC(C)=O)c1',NULL),
	(189305,0,0,'7463-30-1','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'009316300ABE6988-FICuS-01-34','009316300ABE6988-FICTS-01-13','009316300ABE6988-uuuuu-01-E3','InChI=1S/C8H10N2O/c1-6-4-3-5-9-8(6)10-7(2)11/h3-5H,1-2H3,(H,9,10,11)','InChIKey=KPDRHCWAIOOQDT-UHFFFAOYSA-N','CC(=O)Nc1ncccc1C',NULL),
	(189306,0,0,'7463-31-2','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'F1CFF8972627400B-FICuS-01-5C','F1CFF8972627400B-FICTS-01-3B','F1CFF8972627400B-uuuuu-01-0B','InChI=1S/C10H11NO2/c1-7(12)9-4-3-5-10(6-9)11-8(2)13/h3-6H,1-2H3,(H,11,13)','InChIKey=AFZTYHRVDOKRKV-UHFFFAOYSA-N','CC(=O)Nc1cccc(C(C)=O)c1',NULL),
	(189307,0,0,'7463-32-3','Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'5C664C0C96886D54-FICuS-01-57','5C664C0C96886D54-FICTS-01-36','5C664C0C96886D54-uuuuu-01-06','InChI=1S/C9H10ClNO2/c1-6(12)11-8-5-7(10)3-4-9(8)13-2/h3-5H,1-2H3,(H,11,12)','InChIKey=WKZLKZPMUWYXTK-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(C)=O',NULL),
	(189308,0,0,'140-25-0','Consistent with Molecular Formula','C19H30O2',290.4448,'Benzyl laurate\nBenzyl dodecanoate\nDodecanoic acid, benzyl ester\nWLN: 11VO1R\nDodecanoic acid, phenylmethyl ester\nLauric acid, benzyl ester','D13E1E6CBA842C39-FICuS-01-73','D13E1E6CBA842C39-FICTS-01-52','D13E1E6CBA842C39-uuuuu-01-22','InChI=1S/C19H30O2/c1-2-3-4-5-6-7-8-9-13-16-19(20)21-17-18-14-11-10-12-15-18/h10-12,14-15H,2-9,13,16-17H2,1H3','InChIKey=QNRYOQRUGRVBRL-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCc1ccccc1',NULL),
	(189309,0,0,'606-86-0','Consistent with Molecular Formula','C21H18O',286.3726,'3,3-Diphenylpropiophenone\n1-Propanone, 1,3,3-triphenyl-\nPropiophenone, 3,3-diphenyl-','7F55CAEA55A89F3C-FICuS-01-90','7F55CAEA55A89F3C-FICTS-01-6F','7F55CAEA55A89F3C-uuuuu-01-3F','InChI=1S/C21H18O/c22-21(19-14-8-3-9-15-19)16-20(17-10-4-1-5-11-17)18-12-6-2-7-13-18/h1-15,20H,16H2','InChIKey=WYRBITQXPQGTBL-UHFFFAOYSA-N','O=C(CC(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(189310,0,1,'7463-34-5','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'8C42AE21CCBA9CD2-FICuS-01-8C','BD83EE7FDF3CA2C6-FICTS-01-8A','8C42AE21CCBA9CD2-uuuuu-01-3B','InChI=1S/C7H13NO3/c1-3-5-6(8-10)7(9)11-4-2/h10H,3-5H2,1-2H3','InChIKey=DQWMCYRFSUZYJX-UHFFFAOYSA-N','CCC/C(=N/O)C(=O)OCC','1'),
	(189311,0,0,'3619-64-5','Consistent with Molecular Formula','C12H23NO4',245.318,NULL,'6A05FCA00D3C5402-FICuS-01-52','6A05FCA00D3C5402-FICTS-01-31','6A05FCA00D3C5402-uuuuu-01-01','InChI=1S/C12H23NO4/c1-4-13(9-7-11(14)16-5-2)10-8-12(15)17-6-3/h4-10H2,1-3H3','InChIKey=DLRYTAOWFPFCRX-UHFFFAOYSA-N','CCOC(=O)CCN(CC)CCC(=O)OCC',NULL),
	(189312,0,0,'3971-35-5','Consistent with Molecular Formula','C22H26O6S',418.5038,'4,4\'-Sulfonylbis(benzoic acid), dibutyl ester\nBenzoic acid, 4,4\'-sulfonylbis-, dibutyl ester','EBC277E9B7A03CCC-FICuS-01-95','EBC277E9B7A03CCC-FICTS-01-74','EBC277E9B7A03CCC-uuuuu-01-44','InChI=1S/C22H26O6S/c1-3-5-15-27-21(23)17-7-11-19(12-8-17)29(25,26)20-13-9-18(10-14-20)22(24)28-16-6-4-2/h7-14H,3-6,15-16H2,1-2H3','InChIKey=DMHQQKCWHVVMKL-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(S(=O)(=O)c2ccc(C(=O)OCCCC)cc2)cc1',NULL),
	(189313,0,0,'7463-35-6','Consistent with Molecular Formula','C9H10ClNO',183.6371,'Acetamide, N-(3-chloro-2-methylphenyl)-','1BAE9DAE6017AB03-FICuS-01-77','1BAE9DAE6017AB03-FICTS-01-56','1BAE9DAE6017AB03-uuuuu-01-26','InChI=1S/C9H10ClNO/c1-6-8(10)4-3-5-9(6)11-7(2)12/h3-5H,1-2H3,(H,11,12)','InChIKey=NALGTKRTIJHBBK-UHFFFAOYSA-N','CC(=O)Nc1cccc(Cl)c1C',NULL),
	(189314,0,0,'195-59-5','Consistent with Molecular Formula','C15H9NO',219.2422,'Phenanthro[4,3-d]oxazole','9A8029AB9C3E1ACD-FICuS-01-84','9A8029AB9C3E1ACD-FICTS-01-63','9A8029AB9C3E1ACD-uuuuu-01-33','InChI=1S/C15H9NO/c1-2-4-12-10(3-1)5-6-11-7-8-13-15(14(11)12)16-9-17-13/h1-9H','InChIKey=WQPSOFUZBLSRCC-UHFFFAOYSA-N','c1ccc2c(c1)ccc1ccc3ocnc3c12',NULL),
	(189315,1,0,'7463-36-7','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'66A136F17C36CAD9-FICuS-01-69','66A136F17C36CAD9-FICTS-01-48','66A136F17C36CAD9-uuuuu-01-18','InChI=1S/C17H14O3/c1-9-11-6-7-13(18)12-5-3-10-4-8-14(19-2)17(20-9)15(10)16(11)12/h3-9,18H,1-2H3','InChIKey=LAYMRGBOMIHPJO-UHFFFAOYSA-N','COc1ccc2ccc3c(O)ccc4c3c2c1OC4C','1'),
	(189316,4,0,'7463-37-8','Consistent with Molecular Formula','C17H20ClNO2',305.8035,'DEOXY-MORPHINE HYDROCHLORIDE\nMORPHINE, DEOXY-HYDROCHLORIDE\nMorphine, deoxy-, hydrochloride','A3D554C5F603F36C-FICuS-01-66','A3D554C5F603F36C-FICTS-01-45','A329F320C98E2A22-uuuuu-01-00','InChI=1S/C17H19NO2.ClH/c1-18-8-7-17-11-3-2-4-14(17)20-16-13(19)6-5-10(15(16)17)9-12(11)18;/h2-3,5-6,11-12,14,19H,4,7-9H2,1H3;1H','InChIKey=RAVNRAYVAQMTQC-UHFFFAOYSA-N','CN1CCC23c4c5ccc(O)c4OC2CC=CC3C1C5.Cl','1'),
	(189317,4,0,'7463-38-9','Consistent with Molecular Formula','C24H25NO5',407.4652,'DEOXY-MORPHINE, SALICYLATE SALT\nMorphine, deoxy-, salicylate salt','DA103C23DE32E417-FICuS-01-57','DA103C23DE32E417-FICTS-01-36','A329F320C98E2A22-uuuuu-01-00','InChI=1S/C17H19NO2.C7H6O3/c1-18-8-7-17-11-3-2-4-14(17)20-16-13(19)6-5-10(15(16)17)9-12(11)18;8-6-4-2-1-3-5(6)7(9)10/h2-3,5-6,11-12,14,19H,4,7-9H2,1H3;1-4,8H,(H,9,10)','InChIKey=QLUZKSCCXKTZPV-UHFFFAOYSA-N','CN1CCC23c4c5ccc(O)c4OC2CC=CC3C1C5.O=C(O)c1ccccc1O','1'),
	(189318,3,0,'7463-39-0','Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'B49423026524DEB3-FICuS-01-40','B49423026524DEB3-FICTS-01-1F','B49423026524DEB3-uuuuu-01-EF','InChI=1S/C17H20O3/c1-10-17-9-13(18)7-6-12(17)5-3-11-4-8-14(19-2)16(20-10)15(11)17/h4,8,10,12H,3,5-7,9H2,1-2H3','InChIKey=LNQGQJYZEBPBRO-UHFFFAOYSA-N','COc1ccc2c3c1OC(C)C31CC(=O)CCC1CC2','1'),
	(189319,5,0,'1421-28-9','Consistent with Molecular Formula','C17H22ClNO3',323.8187,'Paramorfan\nParamorphan\nDilaudid hydrochloride\nDihydromorphine hydrochloride\nDIHYDROMORPHINE HYDROCHLORIDE\nMORPHINE, DIHYDRO, HYDROCHLORIDE\nMorphine, dihydro-, hydrochloride\nWLN: T B6566 B6/CO 4ABBC R BX HO PN GHT&&TTJ EQ JQ P1 &GH\nMorphinan-3,6-diol, 4,5-epoxy-17-methyl-, hydrochloride, (5.alpha.,6.alpha.)-\nMorphinan-3,6.alpha.-diol, 4,5.alpha.-epoxy-17-methyl-, hydrochloride','7212ED369F41DD57-FICuS-01-5D','7212ED369F41DD57-FICTS-01-3C','72EE4AD3A0CC0419-uuuuu-01-1A','InChI=1S/C17H21NO3.ClH/c1-18-7-6-17-10-3-5-13(20)16(17)21-15-12(19)4-2-9(14(15)17)8-11(10)18;/h2,4,10-11,13,16,19-20H,3,5-8H2,1H3;1H','InChIKey=DZGJPYLWWJSNCT-UHFFFAOYSA-N','CN1CCC23c4c5ccc(O)c4OC2C(O)CCC3C1C5.Cl','1'),
	(189320,0,0,'7463-41-4','Consistent with Molecular Formula','C18H20ClNO3',333.8139,NULL,'D267289A65310F6E-FICuS-01-4E','D267289A65310F6E-FICTS-01-2D','D29B8F7F5ABCD620-uuuuu-01-39','InChI=1S/C18H19NO3.ClH/c1-19-10-9-12-4-7-14(20)13-6-3-11-5-8-15(22-2)18(21)17(11)16(12)13;/h3-8,19-21H,9-10H2,1-2H3;1H','InChIKey=MQRNIXDSEVRMGB-UHFFFAOYSA-N','CNCCc1ccc(O)c2ccc3ccc(OC)c(O)c3c12.Cl',NULL),
	(189321,2,0,'510-66-7','Consistent with Molecular Formula','C18H21NO3',299.3688,'Metathebainon\nMetathebainone\nMETATHEBAINONE\nDibenz[d,f]indol-2(5H)-one, 3,4,6,7,7a,8-hexahydro-12-hydroxy-11-methoxy-7-methyl-, [4aS-(4aR*,7aS*)]-','BB2CEFA26B31B842-FICuS-01-7A','BB2CEFA26B31B842-FICTS-01-59','BB2CEFA26B31B842-uuuuu-01-29','InChI=1S/C18H21NO3/c1-19-8-7-18-6-5-12(20)10-13(18)16-11(9-15(18)19)3-4-14(22-2)17(16)21/h3-4,10,15,21H,5-9H2,1-2H3','InChIKey=DVKQWZBRBGLGDK-UHFFFAOYSA-N','COc1ccc2c(c1O)C1=CC(=O)CCC13CCN(C)C3C2','1'),
	(189322,5,0,NULL,'Consistent with Molecular Formula','C18H22ClNO3',335.8297,NULL,'B43224E9614B9AB2-FICuS-01-51','B43224E9614B9AB2-FICTS-01-30','B4CE830C5EC643FC-uuuuu-01-35','InChI=1S/C18H21NO3.ClH/c1-19-8-7-18-14-6-5-13(21-2)16(18)11(19)9-10-3-4-12(20)17(22-14)15(10)18;/h3-6,11,13-14,16,20H,7-9H2,1-2H3;1H','InChIKey=YDUXOLWMLAOHPH-UHFFFAOYSA-N','COC1C=CC2Oc3c(O)ccc4c3C23CCN(C)C(C4)C13.Cl','1'),
	(189323,6,0,NULL,'Consistent with Molecular Formula','C22H29NO8',435.473,'CODEINE, DIHYDRODEOXY, D-TARTRATE\nCodeine, dehydrodeoxy-, D-tartrate','BF485BC00BB13407-FICuS-01-58','0691EB60628B71F2-FICTS-01-25','BCB5495A87361F2A-uuuuu-01-17','InChI=1S/C18H23NO2.C4H6O6/c1-19-9-8-18-12-4-3-5-15(18)21-17-14(20-2)7-6-11(16(17)18)10-13(12)19;5-1(3(7)8)2(6)4(9)10/h6-7,12-13,15H,3-5,8-10H2,1-2H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=QZJJJCSDFGTLJE-UHFFFAOYSA-N','COc1ccc2c3c1OC1CCCC4C(C2)N(C)CCC314.O=C(O)C(O)C(O)C(=O)O','1'),
	(189324,3,0,'10534-75-5','Consistent with Molecular Formula','C18H23NO3',301.3846,NULL,'EF97BF4380379C34-FICuS-01-66','EF97BF4380379C34-FICTS-01-45','EF97BF4380379C34-uuuuu-01-15','InChI=1S/C18H23NO3/c1-4-18-10-12(20)6-7-13(18)14(19-2)9-11-5-8-15(22-3)17(21)16(11)18/h4-5,8,13-14,19,21H,1,6-7,9-10H2,2-3H3','InChIKey=JKIHTQXNQNIYMN-UHFFFAOYSA-N','C=CC12CC(=O)CCC1C(NC)Cc1ccc(OC)c(O)c12','1'),
	(189325,5,0,'7770-29-8','Consistent with Molecular Formula','C18H25NO4',319.3998,NULL,'D585B601FFF1C93E-FICuS-01-7D','D585B601FFF1C93E-FICTS-01-5C','D585B601FFF1C93E-uuuuu-01-2C','InChI=1S/C18H25NO4/c1-4-17-14-10-5-6-12(22-3)15(14)23-16(17)11(20)7-8-18(17,21)13(9-10)19-2/h5-6,11,13,16,19-21H,4,7-9H2,1-3H3','InChIKey=CSFOJOXPKINFTI-UHFFFAOYSA-N','CCC12c3c4ccc(OC)c3OC1C(O)CCC2(O)C(NC)C4','1'),
	(189326,3,0,'7502-16-1','Consistent with Molecular Formula','C18H25NO2',287.401,NULL,'D8C88761D8764DA8-FICuS-01-6E','D8C88761D8764DA8-FICTS-01-4D','D8C88761D8764DA8-uuuuu-01-1D','InChI=1S/C18H25NO2/c1-4-18-10-6-5-7-13(18)14(19-2)11-12-8-9-15(21-3)17(20)16(12)18/h4,8-9,13-14,19-20H,1,5-7,10-11H2,2-3H3','InChIKey=ZOZMXYFBECUVFI-UHFFFAOYSA-N','C=CC12CCCCC1C(NC)Cc1ccc(OC)c(O)c12','1'),
	(189327,3,0,'7463-42-5','Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'B151A60E11FA966C-FICuS-01-5D','B151A60E11FA966C-FICTS-01-3C','B151A60E11FA966C-uuuuu-01-0C','InChI=1S/C18H25NO3/c1-4-18-10-12(20)6-7-13(18)14(19-2)9-11-5-8-15(22-3)17(21)16(11)18/h5,8,13-14,19,21H,4,6-7,9-10H2,1-3H3','InChIKey=YTUGQUVJMPDSQQ-UHFFFAOYSA-N','CCC12CC(=O)CCC1C(NC)Cc1ccc(OC)c(O)c12','1'),
	(189328,3,0,NULL,'Consistent with Molecular Formula','C18H27NO2',289.4168,NULL,'207DE9921BF683A7-FICuS-01-5F','207DE9921BF683A7-FICTS-01-3E','207DE9921BF683A7-uuuuu-01-0E','InChI=1S/C18H27NO2/c1-4-18-10-6-5-7-13(18)14(19-2)11-12-8-9-15(21-3)17(20)16(12)18/h8-9,13-14,19-20H,4-7,10-11H2,1-3H3','InChIKey=CBFWFEDSFMJHCD-UHFFFAOYSA-N','CCC12CCCCC1C(NC)Cc1ccc(OC)c(O)c12','1'),
	(189329,6,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'9B83E5EDFF5AEA41-FICuS-01-9D','9B83E5EDFF5AEA41-FICTS-01-7C','9B83E5EDFF5AEA41-uuuuu-01-4C','InChI=1S/C19H21NO4/c1-9(21)23-14-6-5-13-18-8-19(14)17(18)11(20-19)7-10-3-4-12(22-2)16(24-13)15(10)18/h3-4,11,13-14,17,20H,5-8H2,1-2H3','InChIKey=VOPVWFMESMANGB-UHFFFAOYSA-N','COc1ccc2c3c1OC1CCC(OC(C)=O)C45CC31C4C(C2)N5','1'),
	(189330,4,0,'7463-44-7','Consistent with Molecular Formula','C19H24ClNO3',349.8565,NULL,'B1FEAD3943048BBA-FICuS-01-7E','B1FEAD3943048BBA-FICTS-01-5D','B1020ADC7C8952F4-uuuuu-01-0F','InChI=1S/C19H23NO3.ClH/c1-5-19-12-7-9-15(22-4)18(19)23-17-14(21-3)8-6-11(16(17)19)10-13(12)20-2;/h5-6,8-9,12-13,18,20H,1,7,10H2,2-4H3;1H','InChIKey=UXBCEOUVRXKSIY-UHFFFAOYSA-N','C=CC12c3c4ccc(OC)c3OC1C(OC)=CCC2C(NC)C4.Cl','1'),
	(189331,4,0,'7595-55-3','Consistent with Molecular Formula','C19H25NO3',315.4114,'IMINOETHANOPENANTHREN-3(4H)-ONE DERIV','2253467FD5BD3D83-FICuS-01-5B','2253467FD5BD3D83-FICTS-01-3A','A07DA558BF99DFE7-uuuuu-01-45','InChI=1S/C19H25NO3/c1-11-8-13-14-9-12-4-5-16(23-3)18(22)17(12)19(13,10-15(11)21)6-7-20(14)2/h4-5,11,13-14,22H,6-10H2,1-3H3/t11?,13-,14+,19-/m1/s1','InChIKey=CHQACNHFEZBGIP-FZJJXPKWSA-N','COc1ccc2c(c1O)C13CCN(C)C(C2)C1CC(C)C(=O)C3','1'),
	(189332,4,0,'7595-54-2','Consistent with Molecular Formula','C19H25NO3',315.4114,NULL,'7834C141F6D24812-FICuS-01-37','7834C141F6D24812-FICTS-01-16','883BD3D4D8013E01-uuuuu-01-00','InChI=1S/C19H25NO3/c1-11-15(21)6-5-13-14-10-12-4-7-16(23-3)18(22)17(12)19(11,13)8-9-20(14)2/h4,7,11,13-14,22H,5-6,8-10H2,1-3H3/t11?,13-,14+,19-/m1/s1','InChIKey=KSWTVOIQZBRWIZ-FZJJXPKWSA-N','COc1ccc2c(c1O)C13CCN(C)C(C2)C1CCC(=O)C3C','1'),
	(189333,3,0,'7463-45-8','Consistent with Molecular Formula','C19H25NO3',315.4114,NULL,'E3150C9206C8DFCA-FICuS-01-72','E3150C9206C8DFCA-FICTS-01-51','E3150C9206C8DFCA-uuuuu-01-21','InChI=1S/C19H25NO3/c1-5-19-11-13(21)7-8-14(19)15(20-2)10-12-6-9-16(22-3)18(23-4)17(12)19/h5-6,9,14-15,20H,1,7-8,10-11H2,2-4H3','InChIKey=TVUQQPFSPXDGRX-UHFFFAOYSA-N','C=CC12CC(=O)CCC1C(NC)Cc1ccc(OC)c(OC)c12','1'),
	(189334,5,0,NULL,'Consistent with Molecular Formula','C19H26ClNO3',351.8723,NULL,'11BC1291ABE81689-FICuS-01-53','11BC1291ABE81689-FICTS-01-32','1140B5749465CFC7-uuuuu-01-F9','InChI=1S/C19H25NO3.ClH/c1-3-22-14-6-7-15-19-8-9-20(2)12(17(14)19)10-11-4-5-13(21)18(23-15)16(11)19;/h4-5,12,14-15,17,21H,3,6-10H2,1-2H3;1H','InChIKey=ZBVFRJCAECMDKT-UHFFFAOYSA-N','CCOC1CCC2Oc3c(O)ccc4c3C23CCN(C)C(C4)C13.Cl','1'),
	(189335,5,0,'7505-40-0','Consistent with Molecular Formula','C19H25NO3',315.4114,'5-O-Ethyldihydromorphine\n5-O-ETHYLDIHYDRO-MORPHINE\nMorphine, 5-O-ethyldihydro-\nDihydromorphine alcoholic ethyl ether\nMorphinan-3-ol, 4,5.alpha.-epoxy-6.alpha.-ethoxy-17-methyl-\nWLN: T B6566 B6/CO 4ABBC R BX HO PN GHT&&TTJ FO2 JQ P1\nMorphinan-3-ol, 4,5-epoxy-6-ethoxy-17-methyl-, (5.alpha.,6.alpha.)-','D887D0188E5AE765-FICuS-01-69','D887D0188E5AE765-FICTS-01-48','D887D0188E5AE765-uuuuu-01-18','InChI=1S/C19H25NO3/c1-3-22-15-7-5-12-13-10-11-4-6-14(21)17-16(11)19(12,18(15)23-17)8-9-20(13)2/h4,6,12-13,15,18,21H,3,5,7-10H2,1-2H3','InChIKey=QPTNOARPVIMLCB-UHFFFAOYSA-N','CCOC1CCC2C3Cc4ccc(O)c5c4C2(CCN3C)C1O5','1'),
	(189336,3,0,'7463-46-9','Consistent with Molecular Formula','C19H27NO3',317.4272,NULL,'1CEF6F8F6BDCE80A-FICuS-01-AD','1CEF6F8F6BDCE80A-FICTS-01-8C','1CEF6F8F6BDCE80A-uuuuu-01-5C','InChI=1S/C19H27NO3/c1-5-19-11-13(21)7-8-14(19)15(20-2)10-12-6-9-16(22-3)18(23-4)17(12)19/h6,9,14-15,20H,5,7-8,10-11H2,1-4H3','InChIKey=MLPDBOYYPWTDPA-UHFFFAOYSA-N','CCC12CC(=O)CCC1C(NC)Cc1ccc(OC)c(OC)c12','1'),
	(189337,4,0,'17033-76-0','Consistent with Molecular Formula','C21H27NO4',357.4486,'Thebainone, dihydro-7-methyl-, acetate','6A3FBC460F592CF0-FICuS-01-75','6A3FBC460F592CF0-FICTS-01-54','6A3FBC460F592CF0-uuuuu-01-24','InChI=1S/C21H27NO4/c1-12-9-15-16-10-14-5-6-18(25-4)20(26-13(2)23)19(14)21(15,11-17(12)24)7-8-22(16)3/h5-6,12,15-16H,7-11H2,1-4H3','InChIKey=RUPSRYMGSKHVGC-UHFFFAOYSA-N','COc1ccc2c(c1OC(C)=O)C13CCN(C)C(C2)C1CC(C)C(=O)C3','1'),
	(189338,0,0,NULL,'Consistent with Molecular Formula','C20H24ClNO3',361.8675,NULL,'5B9EE9312093B0B7-FICuS-01-57','5B9EE9312093B0B7-FICTS-01-36','5B624ED41F1E69F9-uuuuu-01-21','InChI=1S/C20H23NO3.ClH/c1-4-24-16-9-6-14(11-12-21-2)18-15(16)8-5-13-7-10-17(23-3)20(22)19(13)18;/h5-10,21-22H,4,11-12H2,1-3H3;1H','InChIKey=DLFJZACIAHFSGS-UHFFFAOYSA-N','CCOc1ccc(CCNC)c2c1ccc1ccc(OC)c(O)c12.Cl',NULL),
	(189339,4,0,NULL,'Consistent with Molecular Formula','C20H23NO4',341.406,NULL,'F3D1A5CE3F693BCB-FICuS-01-95','F3D1A5CE3F693BCB-FICTS-01-74','F3D1A5CE3F693BCB-uuuuu-01-44','InChI=1S/C20H23NO4/c1-11(22)24-16-7-5-13-14-10-12-4-6-15(23-3)18-17(12)20(13,19(16)25-18)8-9-21(14)2/h4,6-7,13-14,19H,5,8-10H2,1-3H3','InChIKey=RRJQTGHQFYTZOW-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(OC(C)=O)=CCC4C(C2)N(C)CCC314','1'),
	(189340,4,0,'7598-52-9','Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'1FD13912A8AB7E55-FICuS-01-64','1FD13912A8AB7E55-FICTS-01-43','1FD13912A8AB7E55-uuuuu-01-13','InChI=1S/C20H27NO3/c1-4-12-9-14-15-10-13-5-6-17(24-3)19(23)18(13)20(14,11-16(12)22)7-8-21(15)2/h5-6,12,14-15,23H,4,7-11H2,1-3H3','InChIKey=ZARLWULEOJBSIC-UHFFFAOYSA-N','CCC1CC2C3Cc4ccc(OC)c(O)c4C2(CCN3C)CC1=O','1'),
	(189341,4,0,'7598-79-0','Consistent with Molecular Formula','C21H25NO4',355.4328,NULL,'471651E2D234730E-FICuS-01-32','471651E2D234730E-FICTS-01-11','471651E2D234730E-uuuuu-01-E1','InChI=1S/C21H25NO4/c1-11-9-14-15-10-13-5-6-16(24-4)19-17(13)21(14,7-8-22(15)3)20(26-19)18(11)25-12(2)23/h5-6,14-15,20H,7-10H2,1-4H3','InChIKey=YEHPWZSOFCYYES-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(OC(C)=O)=C(C)CC4C(C2)N(C)CCC314','1'),
	(189342,0,0,'7463-47-0','Consistent with Molecular Formula','C24H25NO6',423.4646,NULL,'6AC0027FE43F96F9-FICuS-01-70','6AC0027FE43F96F9-FICTS-01-4F','6AC0027FE43F96F9-uuuuu-01-1F','InChI=1S/C24H25NO6/c1-14(26)25(4)13-12-18-7-10-20(30-15(2)27)19-9-6-17-8-11-21(29-5)24(31-16(3)28)23(17)22(18)19/h6-11H,12-13H2,1-5H3','InChIKey=OVYRWYKTBOBMHR-UHFFFAOYSA-N','COc1ccc2ccc3c(OC(C)=O)ccc(CCN(C)C(C)=O)c3c2c1OC(C)=O',NULL),
	(189343,5,0,'7468-55-5','Consistent with Molecular Formula','C25H28ClNO3',425.9541,'3-O-BENZYL-5-O-METHYL, MORPHINE, HCL\nMorphine, 3-O-benzyl-5-O-methyl-, hydrochloride','5C32934C850EE44F-FICuS-01-5C','5C32934C850EE44F-FICTS-01-3B','5CCE34A9BA833D01-uuuuu-01-1D','InChI=1S/C25H27NO3.ClH/c1-26-13-12-25-18-9-11-21(27-2)24(25)29-23-20(28-15-16-6-4-3-5-7-16)10-8-17(22(23)25)14-19(18)26;/h3-11,18-19,21,24H,12-15H2,1-2H3;1H','InChIKey=CFXRYNWEBWBOOV-UHFFFAOYSA-N','COC1C=CC2C3Cc4ccc(OCc5ccccc5)c5c4C2(CCN3C)C1O5.Cl','1'),
	(189344,0,0,'336-61-8','Consistent with Molecular Formula','C10H6F7NO',289.1523,'Butyranilide, .alpha.,.alpha.,.beta.,.beta.,.gamma.,.gamma.,.gamma.-heptafluoro-\nWLN: FXFFXFFXFFVMR\nButanamide, 2,2,3,3,4,4,4-heptafluoro-N-phenyl-\nButyranilide, 2,2,3,3,4,4,4-heptafluoro-','3E46B8ABFC1741C2-FICuS-01-71','3E46B8ABFC1741C2-FICTS-01-50','3E46B8ABFC1741C2-uuuuu-01-20','InChI=1S/C10H6F7NO/c11-8(12,9(13,14)10(15,16)17)7(19)18-6-4-2-1-3-5-6/h1-5H,(H,18,19)','InChIKey=AFGARRAOIQHNDW-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(189345,0,0,'6282-12-8','Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'52E8A40071134F7A-FICuS-01-3E','52E8A40071134F7A-FICTS-01-1D','52E8A40071134F7A-uuuuu-01-ED','InChI=1S/C11H14N2O2/c1-7-4-5-10(12-8(2)14)6-11(7)13-9(3)15/h4-6H,1-3H3,(H,12,14)(H,13,15)','InChIKey=XAHUNQAOCGDSBW-UHFFFAOYSA-N','CC(=O)Nc1ccc(C)c(NC(C)=O)c1',NULL),
	(189346,0,0,'22184-24-3','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'4B5FD188881E81BB-FICuS-01-70','4B5FD188881E81BB-FICTS-01-4F','4B5FD188881E81BB-uuuuu-01-1F','InChI=1S/C9H9ClO2/c1-7(11)12-6-8-4-2-3-5-9(8)10/h2-5H,6H2,1H3','InChIKey=AJZBDZTYAJVGNV-UHFFFAOYSA-N','CC(=O)OCc1ccccc1Cl',NULL),
	(189347,0,0,'1590-22-3','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'6EBB48E7C90C8260-FICuS-01-6D','6EBB48E7C90C8260-FICTS-01-4C','6EBB48E7C90C8260-uuuuu-01-1C','InChI=1S/C14H12O3/c15-13(7-8-14(16)17)12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,7-8H2,(H,16,17)','InChIKey=GZKLCZIMSAHQDR-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc2ccccc2c1',NULL),
	(189348,0,0,'5331-28-2','Consistent with Molecular Formula','C16H18O',226.3176,'4-tert-Butyldiphenyl ether\nBenzene, 1-(1,1-dimethylethyl)-4-phenoxy-','5527B94AF715B0D5-FICuS-01-58','5527B94AF715B0D5-FICTS-01-37','5527B94AF715B0D5-uuuuu-01-07','InChI=1S/C16H18O/c1-16(2,3)13-9-11-15(12-10-13)17-14-7-5-4-6-8-14/h4-12H,1-3H3','InChIKey=REZBJCUQELMZBL-UHFFFAOYSA-N','CC(C)(C)c1ccc(Oc2ccccc2)cc1',NULL),
	(189349,0,0,'13945-76-1','Consistent with Molecular Formula','C24H48O2',368.642,'Lauryl laurate\nDodecyl laurate\nLauric acid, dodecyl ester\nDodecanoic acid, dodecyl ester','87CDE5F941A14D1E-FICuS-01-7B','87CDE5F941A14D1E-FICTS-01-5A','87CDE5F941A14D1E-uuuuu-01-2A','InChI=1S/C24H48O2/c1-3-5-7-9-11-13-15-17-19-21-23-26-24(25)22-20-18-16-14-12-10-8-6-4-2/h3-23H2,1-2H3','InChIKey=CYUUZGXOQDCCGH-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=O)CCCCCCCCCCC',NULL),
	(189350,0,0,'7463-51-6','Consistent with Molecular Formula','C8H9BrO',201.0625,NULL,'EA5B8A6AF7CB4BD0-FICuS-01-A0','EA5B8A6AF7CB4BD0-FICTS-01-7F','EA5B8A6AF7CB4BD0-uuuuu-01-4F','InChI=1S/C8H9BrO/c1-5-3-7(10)4-6(2)8(5)9/h3-4,10H,1-2H3','InChIKey=WMUWDPLTTLJNPE-UHFFFAOYSA-N','Cc1cc(O)cc(C)c1Br',NULL),
	(189351,1,0,'7463-52-7','Consistent with Molecular Formula','C9H19BrO2',239.1519,NULL,'3B3D74E3884BC9F0-FICuS-01-6E','3B3D74E3884BC9F0-FICTS-01-4D','3B3D74E3884BC9F0-uuuuu-01-1D','InChI=1S/C9H19BrO2/c1-5-11-9(12-6-2)8(10)7(3)4/h7-9H,5-6H2,1-4H3','InChIKey=KZWWTFUNNWLRME-UHFFFAOYSA-N','CCOC(OCC)C(Br)C(C)C','1'),
	(189352,1,0,'7463-53-8','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'F3E75461DF2A965A-FICuS-01-6E','F3E75461DF2A965A-FICTS-01-4D','F3E75461DF2A965A-uuuuu-01-1D','InChI=1S/C10H11NO4/c1-2-9(10(12)13)7-3-5-8(6-4-7)11(14)15/h3-6,9H,2H2,1H3,(H,12,13)','InChIKey=XBGNOMBPRQVJSR-UHFFFAOYSA-N','CCC(C(=O)O)c1ccc([N+](=O)[O-])cc1','1'),
	(189353,0,0,'7463-54-9','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'226D31AC3687D350-FICuS-01-41','226D31AC3687D350-FICTS-01-20','226D31AC3687D350-uuuuu-01-F0','InChI=1S/C10H11NO4/c1-3-10(12)15-9-5-4-7(2)6-8(9)11(13)14/h4-6H,3H2,1-2H3','InChIKey=CUVHKFJJISUFHC-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C)cc1[N+](=O)[O-]',NULL),
	(189354,0,0,'54074-17-8','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'4E54562370083865-FICuS-01-1E','4E54562370083865-FICTS-01-FD','4E54562370083865-uuuuu-01-CD','InChI=1S/C15H14O2/c1-2-15(16)17-14-11-7-6-10-13(14)12-8-4-3-5-9-12/h3-11H,2H2,1H3','InChIKey=HPTNBOLRFMQMMX-UHFFFAOYSA-N','CCC(=O)Oc1ccccc1-c1ccccc1',NULL),
	(189355,0,0,'7501-14-6','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'ADF84B66A1763CC1-FICuS-01-75','ADF84B66A1763CC1-FICTS-01-54','ADF84B66A1763CC1-uuuuu-01-24','InChI=1S/C14H20O2/c1-6-13(15)16-12-9-10(2)7-8-11(12)14(3,4)5/h7-9H,6H2,1-5H3','InChIKey=VRXPMCNIDCVXGF-UHFFFAOYSA-N','CCC(=O)Oc1cc(C)ccc1C(C)(C)C',NULL),
	(189356,0,0,'74515-02-9','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'A3707342735DC39C-FICuS-01-47','A3707342735DC39C-FICTS-01-26','A3707342735DC39C-uuuuu-01-F6','InChI=1S/C15H14O2/c1-2-15(16)17-14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11H,2H2,1H3','InChIKey=UEKKNMHEJIWKDR-UHFFFAOYSA-N','CCC(=O)Oc1ccc(-c2ccccc2)cc1',NULL),
	(189357,0,0,'1608-68-0','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'DAA3B142E950854D-FICuS-01-61','DAA3B142E950854D-FICTS-01-40','DAA3B142E950854D-uuuuu-01-10','InChI=1S/C11H14O2/c1-8(2)10-6-4-5-7-11(10)13-9(3)12/h4-8H,1-3H3','InChIKey=ILKITZBHQBDKCB-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(C)C',NULL),
	(189358,1,1,NULL,'Consistent with Molecular Formula','C11H16O6',244.2438,NULL,'1E7623D2A497F004-FICuS-01-44','1E7623D2A497F004-FICTS-01-23','EF6D453E323121FD-uuuuu-01-12','InChI=1S/C11H16O6/c1-4-15-9(12)6-7-10(13)17-8(3)11(14)16-5-2/h6-8H,4-5H2,1-3H3/b7-6-','InChIKey=YBMWMLNFIROOPJ-SREVYHEPSA-N','CCOC(=O)/C=C\\C(=O)OC(C)C(=O)OCC','1'),
	(189359,0,0,'55349-69-4','Consistent with Molecular Formula','C22H41NO5',399.5696,NULL,'E339CF8C08C44756-FICuS-01-64','E339CF8C08C44756-FICTS-01-43','E339CF8C08C44756-uuuuu-01-13','InChI=1S/C22H41NO5/c1-4-7-10-13-20(24)23(16-18-27-21(25)14-11-8-5-2)17-19-28-22(26)15-12-9-6-3/h4-19H2,1-3H3','InChIKey=DYZNBDMUFCZGSZ-UHFFFAOYSA-N','CCCCCC(=O)OCCN(CCOC(=O)CCCCC)C(=O)CCCCC',NULL),
	(189360,0,0,'64039-15-2','Consistent with Molecular Formula','C18H22NO4P',347.3499,'Phosphonic acid, 4-morpholinyl-, bis(2-methylphenyl) ester','F0126DA31844FD2B-FICuS-01-5D','F0126DA31844FD2B-FICTS-01-3C','F0126DA31844FD2B-uuuuu-01-0C','InChI=1S/C18H22NO4P/c1-15-7-3-5-9-17(15)22-24(20,19-11-13-21-14-12-19)23-18-10-6-4-8-16(18)2/h3-10H,11-14H2,1-2H3','InChIKey=RVYFKHBCERDLRT-UHFFFAOYSA-N','Cc1ccccc1OP(=O)(Oc1ccccc1C)N1CCOCC1',NULL),
	(189361,0,0,NULL,'Consistent with Molecular Formula','C9H5Br5O2',544.6573,NULL,'27AAF3F080D1095A-FICuS-01-5D','27AAF3F080D1095A-FICTS-01-3C','27AAF3F080D1095A-uuuuu-01-0C','InChI=1S/C9H5Br5O2/c1-2-3(15)16-9-7(13)5(11)4(10)6(12)8(9)14/h2H2,1H3','InChIKey=PFDPOPOVEQGOLI-UHFFFAOYSA-N','CCC(=O)Oc1c(Br)c(Br)c(Br)c(Br)c1Br',NULL),
	(189362,0,0,'798-43-6','Consistent with Molecular Formula','C15H12N2O6',316.2696,NULL,'7837F4D4CF6EBCF0-FICuS-01-91','7837F4D4CF6EBCF0-FICTS-01-70','7837F4D4CF6EBCF0-uuuuu-01-40','InChI=1S/C15H12N2O6/c1-2-14(18)23-15-12(10-6-4-3-5-7-10)8-11(16(19)20)9-13(15)17(21)22/h3-9H,2H2,1H3','InChIKey=JSRVJFCYAYSQKQ-UHFFFAOYSA-N','CCC(=O)Oc1c(-c2ccccc2)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(189363,0,0,'54519-27-6','Consistent with Molecular Formula','C14H10Cl2O2',281.1378,NULL,'3F7901FCD94760C1-FICuS-01-5C','3F7901FCD94760C1-FICTS-01-3B','3F7901FCD94760C1-uuuuu-01-0B','InChI=1S/C14H10Cl2O2/c1-9(17)18-14-12(7-11(15)8-13(14)16)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=LKUUOQOZQWDRSU-UHFFFAOYSA-N','CC(=O)Oc1c(Cl)cc(Cl)cc1-c1ccccc1',NULL),
	(189364,0,0,NULL,'Consistent with Molecular Formula','C14H21NO',219.326,NULL,'40E65B0C7FF50FF2-FICuS-01-76','40E65B0C7FF50FF2-FICTS-01-55','40E65B0C7FF50FF2-uuuuu-01-25','InChI=1S/C14H21NO/c1-5-13(16)15-12-9-7-11(8-10-12)14(3,4)6-2/h7-10H,5-6H2,1-4H3,(H,15,16)','InChIKey=KOJPJRRHTNVKDP-UHFFFAOYSA-N','CCC(=O)Nc1ccc(C(C)(C)CC)cc1',NULL),
	(189365,0,0,'7463-55-0','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'642AA95F260FA97A-FICuS-01-69','642AA95F260FA97A-FICTS-01-48','642AA95F260FA97A-uuuuu-01-18','InChI=1S/C10H11ClO2/c1-3-10(12)13-9-5-4-8(11)6-7(9)2/h4-6H,3H2,1-2H3','InChIKey=SRLZNGDIPYTDOY-UHFFFAOYSA-N','CCC(=O)Oc1ccc(Cl)cc1C',NULL),
	(189366,0,0,'7476-80-4','Consistent with Molecular Formula','C11H14O2',178.2304,'m-Cresyl butanoate\nButanoic acid, 3-methylphenyl ester\nButyric acid, m-tolyl ester','6BD19D1B0AADF529-FICuS-01-80','6BD19D1B0AADF529-FICTS-01-5F','6BD19D1B0AADF529-uuuuu-01-2F','InChI=1S/C11H14O2/c1-3-5-11(12)13-10-7-4-6-9(2)8-10/h4,6-8H,3,5H2,1-2H3','InChIKey=GYQSJJGXMUTZPU-UHFFFAOYSA-N','CCCC(=O)Oc1cccc(C)c1',NULL),
	(189367,0,0,'7476-81-5','Consistent with Molecular Formula','C10H11ClO2',198.6487,'Butanoic acid, 4-chlorophenyl ester\nButyric acid, p-chlorophenyl ester','0B9E2ADBC154D013-FICuS-01-65','0B9E2ADBC154D013-FICTS-01-44','0B9E2ADBC154D013-uuuuu-01-14','InChI=1S/C10H11ClO2/c1-2-3-10(12)13-9-6-4-8(11)5-7-9/h4-7H,2-3H2,1H3','InChIKey=CLXDRKZHOMSWBH-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(Cl)cc1',NULL),
	(189368,0,0,'7512-81-4','Consistent with Molecular Formula','C10H9Cl3O2',267.5389,NULL,'FB17A5D5401EE0B3-FICuS-01-6A','FB17A5D5401EE0B3-FICTS-01-49','FB17A5D5401EE0B3-uuuuu-01-19','InChI=1S/C10H9Cl3O2/c1-2-3-9(14)15-10-7(12)4-6(11)5-8(10)13/h4-5H,2-3H2,1H3','InChIKey=QQSNAFDIYXJZFA-UHFFFAOYSA-N','CCCC(=O)Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(189369,0,0,'7476-82-6','Consistent with Molecular Formula','C10H8Cl4O2',301.984,'WLN: GR BG CG EG DOV3\nButyric acid, 2,3,4,6-tetrachlorophenyl ester','B92E8D70BF827C41-FICuS-01-6D','B92E8D70BF827C41-FICTS-01-4C','B92E8D70BF827C41-uuuuu-01-1C','InChI=1S/C10H8Cl4O2/c1-2-3-7(15)16-10-6(12)4-5(11)8(13)9(10)14/h4H,2-3H2,1H3','InChIKey=DZBDHMZJGXLTDK-UHFFFAOYSA-N','CCCC(=O)Oc1c(Cl)cc(Cl)c(Cl)c1Cl',NULL),
	(189370,0,0,'7476-83-7','Consistent with Molecular Formula','C10H9Br3O2',400.8919,NULL,'565B88FA30336A42-FICuS-01-46','565B88FA30336A42-FICTS-01-25','565B88FA30336A42-uuuuu-01-F5','InChI=1S/C10H9Br3O2/c1-2-3-9(14)15-10-7(12)4-6(11)5-8(10)13/h4-5H,2-3H2,1H3','InChIKey=STISNCCYWWVFME-UHFFFAOYSA-N','CCCC(=O)Oc1c(Br)cc(Br)cc1Br',NULL),
	(189371,0,0,'2487-26-5','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'8472A2823715C1BB-FICuS-01-41','8472A2823715C1BB-FICTS-01-20','8472A2823715C1BB-uuuuu-01-F0','InChI=1S/C10H11NO4/c1-2-5-10(12)15-9-7-4-3-6-8(9)11(13)14/h3-4,6-7H,2,5H2,1H3','InChIKey=DMBLCROMMOZRCN-UHFFFAOYSA-N','CCCC(=O)Oc1ccccc1[N+](=O)[O-]',NULL),
	(189372,0,0,'7476-87-1','Consistent with Molecular Formula','C14H19ClO2',254.7559,NULL,'A2ED3602265AAFD3-FICuS-01-6A','A2ED3602265AAFD3-FICTS-01-49','A2ED3602265AAFD3-uuuuu-01-19','InChI=1S/C14H19ClO2/c1-5-6-13(16)17-12-8-7-10(9-11(12)15)14(2,3)4/h7-9H,5-6H2,1-4H3','InChIKey=QIJKNZRILUCVEM-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(C(C)(C)C)cc1Cl',NULL),
	(189373,0,0,'7476-88-2','Consistent with Molecular Formula','C16H15BrO2',319.1973,NULL,'397C2D49A7188296-FICuS-01-4A','397C2D49A7188296-FICTS-01-29','397C2D49A7188296-uuuuu-01-F9','InChI=1S/C16H15BrO2/c1-2-6-16(18)19-15-10-9-13(11-14(15)17)12-7-4-3-5-8-12/h3-5,7-11H,2,6H2,1H3','InChIKey=GTJGDZKEPNTJJZ-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(-c2ccccc2)cc1Br',NULL),
	(189374,0,0,'7476-89-3','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'BD993EE4EB5AD1F1-FICuS-01-99','BD993EE4EB5AD1F1-FICTS-01-78','BD993EE4EB5AD1F1-uuuuu-01-48','InChI=1S/C13H18O2/c1-4-7-13(14)15-12-9-6-5-8-11(12)10(2)3/h5-6,8-10H,4,7H2,1-3H3','InChIKey=OMPCIYGYHIDGMB-UHFFFAOYSA-N','CCCC(=O)Oc1ccccc1C(C)C',NULL),
	(189375,0,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'C4BFA74C177E3074-FICuS-01-67','C4BFA74C177E3074-FICTS-01-46','C4BFA74C177E3074-uuuuu-01-16','InChI=1S/C16H22O2/c1-2-8-16(17)18-15-12-7-6-11-14(15)13-9-4-3-5-10-13/h6-7,11-13H,2-5,8-10H2,1H3','InChIKey=GHQKLECEXMUAHE-UHFFFAOYSA-N','CCCC(=O)Oc1ccccc1C1CCCCC1',NULL),
	(189376,0,0,'7476-90-6','Consistent with Molecular Formula','C10H7Cl5O2',336.4291,NULL,'66A0C6F6D6519A58-FICuS-01-60','66A0C6F6D6519A58-FICTS-01-3F','66A0C6F6D6519A58-uuuuu-01-0F','InChI=1S/C10H7Cl5O2/c1-2-3-4(16)17-10-8(14)6(12)5(11)7(13)9(10)15/h2-3H2,1H3','InChIKey=KCXVYDVAQYFMHH-UHFFFAOYSA-N','CCCC(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(189377,0,0,'7476-91-7','Consistent with Molecular Formula','C10H11ClO2',198.6487,'Phenethyl chloroacetate\nWLN: G1VO2R\nAcetic acid, chloro-, 2-phenylethyl ester\nAcetic acid, chloro-, phenethyl ester','19270EDC547AAA8A-FICuS-01-72','19270EDC547AAA8A-FICTS-01-51','19270EDC547AAA8A-uuuuu-01-21','InChI=1S/C10H11ClO2/c11-8-10(12)13-7-6-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=MVUXHXZFGGRGNC-UHFFFAOYSA-N','O=C(CCl)OCCc1ccccc1',NULL),
	(189378,0,0,'7495-14-9','Consistent with Molecular Formula','C16H14Cl2O2',309.1914,NULL,'29DBD366CC342C8B-FICuS-01-77','29DBD366CC342C8B-FICTS-01-56','29DBD366CC342C8B-uuuuu-01-26','InChI=1S/C16H14Cl2O2/c1-2-6-15(19)20-16-13(9-12(17)10-14(16)18)11-7-4-3-5-8-11/h3-5,7-10H,2,6H2,1H3','InChIKey=LJNGGLUDCYLCQV-UHFFFAOYSA-N','CCCC(=O)Oc1c(Cl)cc(Cl)cc1-c1ccccc1',NULL),
	(189379,2,0,'7476-92-8','Consistent with Molecular Formula','C11H19ClO2',218.7229,NULL,'B67E01C54C0AC9D5-FICuS-01-71','B67E01C54C0AC9D5-FICTS-01-50','B67E01C54C0AC9D5-uuuuu-01-20','InChI=1S/C11H19ClO2/c1-8(2)9-5-3-4-6-10(9)14-11(13)7-12/h8-10H,3-7H2,1-2H3','InChIKey=AFSKIXKVZPODOG-UHFFFAOYSA-N','CC(C)C1CCCCC1OC(=O)CCl','1'),
	(189380,0,0,'7476-93-9','Consistent with Molecular Formula','C14H19ClO3',270.7553,NULL,'83BB9AC357A6DB95-FICuS-01-7D','83BB9AC357A6DB95-FICTS-01-5C','83BB9AC357A6DB95-uuuuu-01-2C','InChI=1S/C14H19ClO3/c1-14(2,3)11-4-6-12(7-5-11)17-8-9-18-13(16)10-15/h4-7H,8-10H2,1-3H3','InChIKey=MSSXJBXAEDJYBU-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCOC(=O)CCl)cc1',NULL),
	(189381,0,0,'38161-09-0','Consistent with Molecular Formula','C10H21NO',171.282,'Butyramide, N,N-diisopropyl-\nButanamide, N,N-bis(1-methylethyl)-','EA2ED9D33693CF30-FICuS-01-79','EA2ED9D33693CF30-FICTS-01-58','EA2ED9D33693CF30-uuuuu-01-28','InChI=1S/C10H21NO/c1-6-7-10(12)11(8(2)3)9(4)5/h8-9H,6-7H2,1-5H3','InChIKey=LHYWLJYASYXTNV-UHFFFAOYSA-N','CCCC(=O)N(C(C)C)C(C)C',NULL),
	(189382,0,0,'7476-94-0','Consistent with Molecular Formula','C8H17NO',143.2284,'Butyramide, N-isobutyl-\nButanamide, N-(2-methylpropyl)-','0FF2896981650AAF-FICuS-01-61','0FF2896981650AAF-FICTS-01-40','0FF2896981650AAF-uuuuu-01-10','InChI=1S/C8H17NO/c1-4-5-8(10)9-6-7(2)3/h7H,4-6H2,1-3H3,(H,9,10)','InChIKey=PZDWBPCVLDKVPZ-UHFFFAOYSA-N','CCCC(=O)NCC(C)C',NULL),
	(189383,2,0,'7476-95-1','Consistent with Molecular Formula','C9H15ClO2',190.6693,NULL,'69DA3FCE50F0DF0D-FICuS-01-95','69DA3FCE50F0DF0D-FICTS-01-74','69DA3FCE50F0DF0D-uuuuu-01-44','InChI=1S/C9H15ClO2/c1-7-2-4-8(5-3-7)12-9(11)6-10/h7-8H,2-6H2,1H3','InChIKey=SFUWJPJHSQCOQI-UHFFFAOYSA-N','CC1CCC(OC(=O)CCl)CC1','1'),
	(189384,1,0,'62124-64-5','Consistent with Molecular Formula','C8H17NO',143.2284,'Butyramide, N-sec-butyl-\nButanamide, N-(1-methylpropyl)-','1F5BDD32C73E43B4-FICuS-01-71','1F5BDD32C73E43B4-FICTS-01-50','1F5BDD32C73E43B4-uuuuu-01-20','InChI=1S/C8H17NO/c1-4-6-8(10)9-7(3)5-2/h7H,4-6H2,1-3H3,(H,9,10)','InChIKey=ZAEOVFHUCSMHKX-UHFFFAOYSA-N','CCCC(=O)NC(C)CC','1'),
	(189385,0,0,'532-34-3','Consistent with Molecular Formula','C12H18O4',226.2718,'BMOO\nENT 9\nIndalone\nDihydropyrone\nButopyronoxyl\nn-Butylmesityloxid oxalate\nButyl mesityl oxide oxalate\nn-Butyl mesityl oxide oxalate\nButyldimethyldihydro-.gamma.-pyrone carboxylate\n2,2-Dimethyl-6-carbobutoxy-2,3-dihydro-4-pyrone\n2-Carbo-n-butoxy-6,6-dimethyl-5,6-dihydro-1,4-pyrone\nButyl 3,4-dihydro-2,2-dimethyl-4-oxo-2H-pyran-6-carboxylate\nButyl 3,4-dihydro-2,2-dimethyl-4-oxo-1-2H-pyran-6-carboxylate\n.alpha.,.alpha.-Dimethyl-.alpha.\'-carbobutoxy-dihydro-.gamma.-pyrone\n3,4-Dihydro-2,2-dimethyl-4-oxo-2H-pyran-6-carboxylic acid, n-butyl ester\nn-Butyl ester of 3,4-dihydro-2,2-dimethyl-4-oxo-2H-pyran-6-carboxylic acid\nWLN: T6O DV BUTJ F1 F1\n2H-Pyran-6-carboxylic acid, 3,4-dihydro-2,2-dimethyl-4-oxo-, butyl ester\n2H-Pyran-6-carboxylic acid, 3,4-dihydro-2,2-dimethyl-4-oxo-, butyl ester','2B6CDA1BC59ACAA2-FICuS-01-95','2B6CDA1BC59ACAA2-FICTS-01-74','2B6CDA1BC59ACAA2-uuuuu-01-44','InChI=1S/C12H18O4/c1-4-5-6-15-11(14)10-7-9(13)8-12(2,3)16-10/h7H,4-6,8H2,1-3H3','InChIKey=OKIJSNGRQAOIGZ-UHFFFAOYSA-N','CCCCOC(=O)C1=CC(=O)CC(C)(C)O1',NULL),
	(189386,0,0,'553-26-4','Consistent with Molecular Formula','C10H8N2',156.1866,'4,4-Bipyridyl\n4,4-Dipyridyl\n4,4\'-Dipyridyl\n4,4\'-Bipyridyl\n4,4\'-Dipyridine\n4-(4-Pyridyl)pyridine\n4,4\'-Dipyridyl hydrate\n.gamma.,.gamma.\'-Dipyridyl\n.gamma.,.gamma.\'-Bipyridyl\n4,4\'-Bipyridine\n4,4\'-Bipyridine','9B9F302B36651115-FICuS-01-34','9B9F302B36651115-FICTS-01-13','9B9F302B36651115-uuuuu-01-E3','InChI=1S/C10H8N2/c1-5-11-6-2-9(1)10-3-7-12-8-4-10/h1-8H','InChIKey=MWVTWFVJZLCBMC-UHFFFAOYSA-N','c1cc(-c2ccncc2)ccn1',NULL),
	(189387,0,0,'3226-41-3','Consistent with Molecular Formula','C7H4BrNS',214.0793,NULL,'C7EC46216B688D2F-FICuS-01-70','C7EC46216B688D2F-FICTS-01-4F','C7EC46216B688D2F-uuuuu-01-1F','InChI=1S/C7H4BrNS/c8-6-1-3-7(4-2-6)10-5-9/h1-4H','InChIKey=ZVLFOTJDHQVEOY-UHFFFAOYSA-N','N#CSc1ccc(Br)cc1',NULL),
	(189388,0,0,'83-28-3','Consistent with Molecular Formula','C14H14O3',230.2628,'PMP\nIsoval\nValone\nIsovaleryl indandione\n2-Isovalerylindan-1,3-dione\n2-Isovaleryl-1,3-indandione\n2-Isovaleryl-1,3-indanedione\n2-Isopentanoyl-1,3-indanedione\nWLN: L56 BV DV CHJ CV1Y1&1\n1H-Indene-1,3(2H)-dione, 2-(3-methyl-1-oxobutyl)-\n1,3-Indandione, 2-isovaleryl-','33B76D343DA632A6-FICuS-01-51','33B76D343DA632A6-FICTS-01-30','33B76D343DA632A6-uuuuu-01-00','InChI=1S/C14H14O3/c1-8(2)7-11(15)12-13(16)9-5-3-4-6-10(9)14(12)17/h3-6,8,12H,7H2,1-2H3','InChIKey=PVWMAOPFDINGAY-UHFFFAOYSA-N','CC(C)CC(=O)C1C(=O)c2ccccc2C1=O',NULL),
	(189389,3,0,'7512-82-5','Consistent with Molecular Formula','C26H36',348.5704,NULL,'DD91BCEBEDFE0692-FICuS-01-AA','DD91BCEBEDFE0692-FICTS-01-89','DD91BCEBEDFE0692-uuuuu-01-59','InChI=1S/C26H36/c1-4-5-6-7-8-15-20-24-25(2,22-16-11-9-12-17-22)21-26(24,3)23-18-13-10-14-19-23/h9-14,16-19,24H,4-8,15,20-21H2,1-3H3','InChIKey=QORQBLPMUTXIGN-UHFFFAOYSA-N','CCCCCCCCC1C(C)(c2ccccc2)CC1(C)c1ccccc1','1'),
	(189390,0,0,'14211-72-4','Consistent with Molecular Formula','C10H16O',152.2358,NULL,'1A1A8025B796D142-FICuS-01-3D','1A1A8025B796D142-FICTS-01-1C','1A1A8025B796D142-uuuuu-01-EC','InChI=1S/C10H16O/c1-3-4-5-9-8(2)6-7-10(9)11/h3-7H2,1-2H3','InChIKey=SHRWKGXPNYYGGO-UHFFFAOYSA-N','CCCCC1=C(C)CCC1=O',NULL),
	(189391,0,0,'63867-15-2','Consistent with Molecular Formula','C11H12N2O6',268.2256,'Butanoic acid, 2-methyl-4,6-dinitrophenyl ester','E502AF3D21FB2211-FICuS-01-52','E502AF3D21FB2211-FICTS-01-31','E502AF3D21FB2211-uuuuu-01-01','InChI=1S/C11H12N2O6/c1-3-4-10(14)19-11-7(2)5-8(12(15)16)6-9(11)13(17)18/h5-6H,3-4H2,1-2H3','InChIKey=GQHIYWICVGCZRB-UHFFFAOYSA-N','CCCC(=O)Oc1c(C)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(189392,0,0,'6832-93-5','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'E8823DFAD9C5EA38-FICuS-01-92','E8823DFAD9C5EA38-FICTS-01-71','E8823DFAD9C5EA38-uuuuu-01-41','InChI=1S/C10H12ClNO/c1-2-4-10(13)12-9-6-3-5-8(11)7-9/h3,5-7H,2,4H2,1H3,(H,12,13)','InChIKey=QOKSOJARIYYAAO-UHFFFAOYSA-N','CCCC(=O)Nc1cccc(Cl)c1',NULL),
	(189393,0,0,'33694-15-4','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'8D1919F5FD81F116-FICuS-01-63','8D1919F5FD81F116-FICTS-01-42','8D1919F5FD81F116-uuuuu-01-12','InChI=1S/C10H12ClNO/c1-2-5-10(13)12-9-7-4-3-6-8(9)11/h3-4,6-7H,2,5H2,1H3,(H,12,13)','InChIKey=SUINBJHPZPYMTI-UHFFFAOYSA-N','CCCC(=O)Nc1ccccc1Cl',NULL),
	(189394,0,0,'7160-18-1','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'5646F52AD5F07485-FICuS-01-51','5646F52AD5F07485-FICTS-01-30','5646F52AD5F07485-uuuuu-01-00','InChI=1S/C10H12ClNO/c1-2-3-10(13)12-9-6-4-8(11)5-7-9/h4-7H,2-3H2,1H3,(H,12,13)','InChIKey=KINKZCOYBAAOBR-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(Cl)cc1',NULL),
	(189395,0,0,'13361-35-8','Consistent with Molecular Formula','C6H11ClO2',150.6047,'Isobutyl chloroacetate\nAcetic acid, chloro-, 2-methylpropyl ester\nAcetic acid, chloro-, isobutyl ester','A84A0A76F9B7EC8B-FICuS-01-8D','A84A0A76F9B7EC8B-FICTS-01-6C','A84A0A76F9B7EC8B-uuuuu-01-3C','InChI=1S/C6H11ClO2/c1-5(2)4-9-6(8)3-7/h5H,3-4H2,1-2H3','InChIKey=QSGCJQBBHYWZHS-UHFFFAOYSA-N','CC(C)COC(=O)CCl',NULL),
	(189396,1,0,'42831-64-1','Consistent with Molecular Formula','C7H10Cl2O4',229.0596,'1,2-Bis(chloroacetoxy)propane\nAcetic acid, chloro-, 1-methyl-1,2-ethanediyl ester','4B2F7BCE29D2E0A6-FICuS-01-83','4B2F7BCE29D2E0A6-FICTS-01-62','4B2F7BCE29D2E0A6-uuuuu-01-32','InChI=1S/C7H10Cl2O4/c1-5(13-7(11)3-9)4-12-6(10)2-8/h5H,2-4H2,1H3','InChIKey=RVKVLMMCZLSUGU-UHFFFAOYSA-N','CC(COC(=O)CCl)OC(=O)CCl','1'),
	(189397,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'6E6D3D6BA6A33C0E-FICuS-01-81','6E6D3D6BA6A33C0E-FICTS-01-60','6E6D3D6BA6A33C0E-uuuuu-01-30','InChI=1S/C10H12N2O3/c1-2-4-10(13)11-8-5-3-6-9(7-8)12(14)15/h3,5-7H,2,4H2,1H3,(H,11,13)','InChIKey=VXGYYWZDOBSZDA-UHFFFAOYSA-N','CCCC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(189398,0,0,'54191-12-7','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'CE2148B720950BE1-FICuS-01-4F','CE2148B720950BE1-FICTS-01-2E','CE2148B720950BE1-uuuuu-01-FE','InChI=1S/C10H12N2O3/c1-2-3-10(13)11-8-4-6-9(7-5-8)12(14)15/h4-7H,2-3H2,1H3,(H,11,13)','InChIKey=YATAVUWVWRFIRI-UHFFFAOYSA-N','CCCC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(189399,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'68CC41453EA51AA6-FICuS-01-60','68CC41453EA51AA6-FICTS-01-3F','68CC41453EA51AA6-uuuuu-01-0F','InChI=1S/C10H11Cl2NO/c1-2-3-10(14)13-9-6-7(11)4-5-8(9)12/h4-6H,2-3H2,1H3,(H,13,14)','InChIKey=YPGBBMQVVKWLMD-UHFFFAOYSA-N','CCCC(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(189400,0,0,NULL,'Consistent with Molecular Formula','C10H12BrNO',242.1149,NULL,'643259F5423BAF34-FICuS-01-48','643259F5423BAF34-FICTS-01-27','643259F5423BAF34-uuuuu-01-F7','InChI=1S/C10H12BrNO/c1-2-3-10(13)12-9-6-4-8(11)5-7-9/h4-7H,2-3H2,1H3,(H,12,13)','InChIKey=GULFEFQSLUZFQM-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(Br)cc1',NULL),
	(189401,0,0,'69833-26-7','Consistent with Molecular Formula','C11H15NO',177.2456,'m-Butyrotoluidine\nm-Butyrotoluidide\nButanamide, N-(3-methylphenyl)-','64BB67E74A95BFD4-FICuS-01-81','64BB67E74A95BFD4-FICTS-01-60','64BB67E74A95BFD4-uuuuu-01-30','InChI=1S/C11H15NO/c1-3-5-11(13)12-10-7-4-6-9(2)8-10/h4,6-8H,3,5H2,1-2H3,(H,12,13)','InChIKey=HHJVHZGGWADBKL-UHFFFAOYSA-N','CCCC(=O)Nc1cccc(C)c1',NULL),
	(189402,0,0,'21118-79-6','Consistent with Molecular Formula','C12H17NO2',207.2718,'o-Butyrophenetidide','40691A8C605A165A-FICuS-01-40','40691A8C605A165A-FICTS-01-1F','40691A8C605A165A-uuuuu-01-EF','InChI=1S/C12H17NO2/c1-3-7-12(14)13-10-8-5-6-9-11(10)15-4-2/h5-6,8-9H,3-4,7H2,1-2H3,(H,13,14)','InChIKey=WDQZWPHVBSJGPV-UHFFFAOYSA-N','CCCC(=O)Nc1ccccc1OCC',NULL),
	(189403,1,0,'20411-47-6','Consistent with Molecular Formula','C10H19ClO2',206.7119,NULL,'37F62E9F3A8456F0-FICuS-01-64','37F62E9F3A8456F0-FICTS-01-43','37F62E9F3A8456F0-uuuuu-01-13','InChI=1S/C10H19ClO2/c1-3-4-5-6-7-9(2)13-10(12)8-11/h9H,3-8H2,1-2H3','InChIKey=IJDHTIMWHATBKH-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)CCl','1'),
	(189404,1,0,NULL,'Consistent with Molecular Formula','C8H15ClO2',178.6583,NULL,'31E0E6ACD066D64D-FICuS-01-71','31E0E6ACD066D64D-FICTS-01-50','31E0E6ACD066D64D-uuuuu-01-20','InChI=1S/C8H15ClO2/c1-6(2)4-7(3)11-8(10)5-9/h6-7H,4-5H2,1-3H3','InChIKey=VONDGWGAIUNGED-UHFFFAOYSA-N','CC(C)CC(C)OC(=O)CCl','1'),
	(189405,1,0,NULL,'Consistent with Molecular Formula','C9H17ClO2',192.6851,NULL,'F649ACB16BA2C32F-FICuS-01-80','F649ACB16BA2C32F-FICTS-01-5F','F649ACB16BA2C32F-uuuuu-01-2F','InChI=1S/C9H17ClO2/c1-3-5-6-8(4-2)12-9(11)7-10/h8H,3-7H2,1-2H3','InChIKey=LHUNGXDMYRHNCZ-UHFFFAOYSA-N','CCCCC(CC)OC(=O)CCl','1'),
	(189406,0,0,'77205-16-4','Consistent with Molecular Formula','C11H21ClO2',220.7387,NULL,'E4F04D0E76B0119F-FICuS-01-63','E4F04D0E76B0119F-FICTS-01-42','E4F04D0E76B0119F-uuuuu-01-12','InChI=1S/C11H21ClO2/c1-8(2)5-10(6-9(3)4)14-11(13)7-12/h8-10H,5-7H2,1-4H3','InChIKey=PTUUSVYFKOPNAN-UHFFFAOYSA-N','CC(C)CC(CC(C)C)OC(=O)CCl',NULL),
	(189407,1,0,NULL,'Consistent with Molecular Formula','C14H27ClO2',262.8191,NULL,'184EC68C476661B2-FICuS-01-4F','184EC68C476661B2-FICTS-01-2E','184EC68C476661B2-uuuuu-01-FE','InChI=1S/C14H27ClO2/c1-3-5-7-8-10-13(9-6-4-2)12-17-14(16)11-15/h13H,3-12H2,1-2H3','InChIKey=ROGALIKEMBNHQC-UHFFFAOYSA-N','CCCCCCC(CCCC)COC(=O)CCl','1'),
	(189408,1,0,'72939-47-0','Consistent with Molecular Formula','C10H11ClO2',198.6487,'1-Phenylethyl chloroacetate\nAcetic acid, chloro-, 1-phenylethyl ester','8231F36626A99E41-FICuS-01-3F','8231F36626A99E41-FICTS-01-1E','8231F36626A99E41-uuuuu-01-EE','InChI=1S/C10H11ClO2/c1-8(13-10(12)7-11)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=WLNYYBUZSZGLBC-UHFFFAOYSA-N','CC(OC(=O)CCl)c1ccccc1','1'),
	(189409,0,0,'122-72-5','Consistent with Molecular Formula','C11H14O2',178.2304,'Phenylpropyl acetate\nHydrocinnamyl acetate\n3-Phenylpropyl acetate\n(3-Acetoxypropyl)benzene\n3-Acetoxy-1-phenylpropane\n3-Phenyl-1-propyl acetate\n3-Phenyl-1-propanol, acetate\n.gamma.-Phenylpropyl acetate\nWLN: 1VO3R\nBenzenepropanol, acetate\n1-Propanol, 3-phenyl-, acetate','05B20BB6AE0EC216-FICuS-01-61','05B20BB6AE0EC216-FICTS-01-40','05B20BB6AE0EC216-uuuuu-01-10','InChI=1S/C11H14O2/c1-10(12)13-9-5-8-11-6-3-2-4-7-11/h2-4,6-7H,5,8-9H2,1H3','InChIKey=JRJGKUTZNBZHNK-UHFFFAOYSA-N','CC(=O)OCCCc1ccccc1',NULL),
	(189410,0,0,'71334-33-3','Consistent with Molecular Formula','C8H15ClO4',210.6571,NULL,'1E185C0F9F8B1964-FICuS-01-61','1E185C0F9F8B1964-FICTS-01-40','1E185C0F9F8B1964-uuuuu-01-10','InChI=1S/C8H15ClO4/c1-2-11-3-4-12-5-6-13-8(10)7-9/h2-7H2,1H3','InChIKey=DSDYYZYYOXESKA-UHFFFAOYSA-N','CCOCCOCCOC(=O)CCl',NULL),
	(189411,0,0,'103-58-2','Consistent with Molecular Formula','C13H18O2',206.284,'Hydrocinnamyl isobutyrate\n3-Phenylpropyl isobutyrate\nWLN: 1Y1&VO3R\nPropanoic acid, 2-methyl-, 3-phenylpropyl ester\nIsobutyric acid, 3-phenylpropyl ester','B41502DB9FAC3548-FICuS-01-62','B41502DB9FAC3548-FICTS-01-41','B41502DB9FAC3548-uuuuu-01-11','InChI=1S/C13H18O2/c1-11(2)13(14)15-10-6-9-12-7-4-3-5-8-12/h3-5,7-8,11H,6,9-10H2,1-2H3','InChIKey=VBTAKMZSMFMLGT-UHFFFAOYSA-N','CC(C)C(=O)OCCCc1ccccc1',NULL),
	(189412,0,0,'104-62-1','Consistent with Molecular Formula','C9H10O2',150.1768,'Phenethyl formate\nPhenylethyl formate\n2-Phenethyl formate\n2-Phenylethyl formate\nBenzylcarbinyl formate\nBenzeneethanol, formate\n.beta.-Phenethyl formate\n.beta.-Phenylethyl formate\nFormic acid, phenethyl ester\nWLN: VHO2R\nFormic acid, 2-phenylethyl ester\nPhenethyl alcohol, formate','E1AFABDF8094240C-FICuS-01-7F','E1AFABDF8094240C-FICTS-01-5E','E1AFABDF8094240C-uuuuu-01-2E','InChI=1S/C9H10O2/c10-8-11-7-6-9-4-2-1-3-5-9/h1-5,8H,6-7H2','InChIKey=IKDIJXDZEYHZSD-UHFFFAOYSA-N','O=COCCc1ccccc1',NULL),
	(189413,0,0,'122-70-3','Consistent with Molecular Formula','C11H14O2',178.2304,'ENT 18544\nPhenethyl propionate\nPhenylethyl propionate\n2-Phenethyl propionate\n2-Phenylethyl propionate\nBenzylcarbinyl propionate\nPhenethyl alcohol, propionate\nPropionic acid, 2-phenylethyl ester\nWLN: 2VO2R\nPropanoic acid, 2-phenylethyl ester\nPropionic acid, phenethyl ester','39A050FBC4454348-FICuS-01-44','39A050FBC4454348-FICTS-01-23','39A050FBC4454348-uuuuu-01-F3','InChI=1S/C11H14O2/c1-2-11(12)13-9-8-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=HVGZQCSMLUDISR-UHFFFAOYSA-N','CCC(=O)OCCc1ccccc1',NULL),
	(189414,0,0,'118-71-8','Consistent with Molecular Formula','C6H6O3',126.1116,'Vetol\nTalmon\nMaltol\nMALTOL\nPalatone\nLarixic acid\nCorps praline\nLarixinic acid\n2-Methyl-3-hydroxypyrone\n3-Hydroxy-2-methylpyrone\n2-Methyl pyromeconic acid\n2-Methyl-3-hydroxy-4-pyrone\n3-Hydroxy-2-methyl-4-pyrone\n3-Hydroxy-2-methyl-4H-pyran-4-one\n3-Hydroxy-2-methyl-.gamma.-pyrone\nWLN: T6O DVJ B1 CQ\n4H-Pyran-4-one, 3-hydroxy-2-methyl-\n4H-Pyran-4-one, 3-hydroxy-2-methyl-','39A27DF8839EF4D0-FICuS-01-76','11D1D9F8F96ACFAC-FICTS-01-7B','39A27DF8839EF4D0-uuuuu-01-25','InChI=1S/C6H6O3/c1-4-6(8)5(7)2-3-9-4/h2-3,8H,1H3','InChIKey=XPCTZQVDEJYUGT-UHFFFAOYSA-N','Cc1occc(=O)c1O',NULL),
	(189415,1,0,'1951-12-8','Consistent with Molecular Formula','C4H7ClO2',122.5511,'3-Chlorobutyric acid\n3-Chlorobutanoic acid\n.beta.-Chlorobutyric acid\nWLN: QV1YG1\nButanoic acid, 3-chloro-\nButyric acid, 3-chloro-','2AD463C4D9E720A2-FICuS-01-60','2AD463C4D9E720A2-FICTS-01-3F','2AD463C4D9E720A2-uuuuu-01-0F','InChI=1S/C4H7ClO2/c1-3(5)2-4(6)7/h3H,2H2,1H3,(H,6,7)','InChIKey=XEEMVPPCXNTVNP-UHFFFAOYSA-N','CC(Cl)CC(=O)O','1'),
	(189416,0,0,'510-15-6','Consistent with Molecular Formula','C16H14Cl2O3',325.1908,'Acar\nAkar\nG 338\nFolbex\nG 23992\nKop-Mite\nAkar 338\nBenzilan\nAcaraben\nGeigy 338\nNCI-C00408\nENT 18,596\nCompound 338\nChlorbenzilat\nChlorbenzylate\nChlorobenzylate\nChlorobenzilate\nEthyl 4,4\'-dichlorobenzilate\nEthyl p,p\'-dichlorobenzilate\nEthyl 4,4\'-dichlorophenyl glycollate\n4,4\'-Dichlorobenzilic acid ethyl ester\nEthyl 4,4\'-dichlorodiphenyl glycollate\nEthyl ester of 4,4\'-dichlorobenzilic acid\nEthyl-2-hydroxy-2,2-bis(4-chlorophenyl)acetate\nWLN: GR DXQR DG&VO2\nBenzeneacetic acid, 4-chloro-.alpha.-(4-chlorophenyl)-.alpha.-hydroxy-, ethyl ester\nBenzilic acid, 4,4\'-dichloro-, ethyl ester\n4,4\'-Dichlorbenzilsaeureaethylester','E4744928834C55A4-FICuS-01-43','E4744928834C55A4-FICTS-01-22','E4744928834C55A4-uuuuu-01-F2','InChI=1S/C16H14Cl2O3/c1-2-21-15(19)16(20,11-3-7-13(17)8-4-11)12-5-9-14(18)10-6-12/h3-10,20H,2H2,1H3','InChIKey=RAPBNVDSDCTNRC-UHFFFAOYSA-N','CCOC(=O)C(O)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(189417,0,0,'3785-33-9','Consistent with Molecular Formula','C10H11BrO2',243.0997,NULL,'1B53BC2F2B33AF54-FICuS-01-69','1B53BC2F2B33AF54-FICTS-01-48','1B53BC2F2B33AF54-uuuuu-01-18','InChI=1S/C10H11BrO2/c11-8-10(12)13-7-6-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=MUBFUWFWNPJZSC-UHFFFAOYSA-N','O=C(CBr)OCCc1ccccc1',NULL),
	(189418,0,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'C6A158AC36FDA63D-FICuS-01-84','C6A158AC36FDA63D-FICTS-01-63','C6A158AC36FDA63D-uuuuu-01-33','InChI=1S/C16H22O2/c17-16(13-15-9-5-2-6-10-15)18-12-11-14-7-3-1-4-8-14/h1,3-4,7-8,15H,2,5-6,9-13H2','InChIKey=RTDLUEQLGMFASB-UHFFFAOYSA-N','O=C(CC1CCCCC1)OCCc1ccccc1',NULL),
	(189419,0,0,NULL,'Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'AD4C4EB4ADA0BEB8-FICuS-01-A9','AD4C4EB4ADA0BEB8-FICTS-01-88','AD4C4EB4ADA0BEB8-uuuuu-01-58','InChI=1S/C17H24O2/c18-17(12-11-15-7-3-1-4-8-15)19-14-13-16-9-5-2-6-10-16/h2,5-6,9-10,15H,1,3-4,7-8,11-14H2','InChIKey=GBVCLGBKZWYTCQ-UHFFFAOYSA-N','O=C(CCC1CCCCC1)OCCc1ccccc1',NULL),
	(189420,0,0,NULL,'Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'D9485E9538C2DC65-FICuS-01-6A','D9485E9538C2DC65-FICTS-01-49','D9485E9538C2DC65-uuuuu-01-19','InChI=1S/C18H26O2/c19-18(13-7-12-16-8-3-1-4-9-16)20-15-14-17-10-5-2-6-11-17/h2,5-6,10-11,16H,1,3-4,7-9,12-15H2','InChIKey=QJOIRVASSYFKRN-UHFFFAOYSA-N','O=C(CCCC1CCCCC1)OCCc1ccccc1',NULL),
	(189421,0,0,'60045-26-3','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'AC4AC75975C62339-FICuS-01-5E','AC4AC75975C62339-FICTS-01-3D','AC4AC75975C62339-uuuuu-01-0D','InChI=1S/C16H16O2/c17-16(15-11-5-2-6-12-15)18-13-7-10-14-8-3-1-4-9-14/h1-6,8-9,11-12H,7,10,13H2','InChIKey=ONPVMQLRVWKFFL-UHFFFAOYSA-N','O=C(OCCCc1ccccc1)c1ccccc1',NULL),
	(189422,1,0,NULL,'Consistent with Molecular Formula','C13H17BrO2',285.1801,NULL,'DE1BB9339575DCC0-FICuS-01-78','DE1BB9339575DCC0-FICTS-01-57','DE1BB9339575DCC0-uuuuu-01-27','InChI=1S/C13H17BrO2/c1-2-12(14)13(15)16-10-6-9-11-7-4-3-5-8-11/h3-5,7-8,12H,2,6,9-10H2,1H3','InChIKey=WDVCFMMZVBRLCZ-UHFFFAOYSA-N','CCC(Br)C(=O)OCCCc1ccccc1','1'),
	(189423,0,0,'6281-40-9','Consistent with Molecular Formula','C15H22O2',234.3376,'Hexanoic acid, 3-phenylpropyl ester\nHexanoic acid, 3-phenylpropyl ester','A465C47F926D886A-FICuS-01-67','A465C47F926D886A-FICTS-01-46','A465C47F926D886A-uuuuu-01-16','InChI=1S/C15H22O2/c1-2-3-5-12-15(16)17-13-8-11-14-9-6-4-7-10-14/h4,6-7,9-10H,2-3,5,8,11-13H2,1H3','InChIKey=RSOGLEKUVSFLMO-UHFFFAOYSA-N','CCCCCC(=O)OCCCc1ccccc1',NULL),
	(189424,0,0,'78987-69-6','Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'3BC7E4EAAB84F560-FICuS-01-85','3BC7E4EAAB84F560-FICTS-01-64','3BC7E4EAAB84F560-uuuuu-01-34','InChI=1S/C12H15ClO2/c13-9-8-12(14)15-10-4-7-11-5-2-1-3-6-11/h1-3,5-6H,4,7-10H2','InChIKey=MBYPPIGLUULZRM-UHFFFAOYSA-N','O=C(CCCl)OCCCc1ccccc1',NULL),
	(189425,0,0,'32364-84-4','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'5F6DBB6C10F60B3B-FICuS-01-7D','5F6DBB6C10F60B3B-FICTS-01-5C','5F6DBB6C10F60B3B-uuuuu-01-2C','InChI=1S/C11H13ClO2/c12-8-6-11(13)14-9-7-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=OZVISWPIEHTBOV-UHFFFAOYSA-N','O=C(CCCl)OCCc1ccccc1',NULL),
	(189426,1,0,NULL,'Consistent with Molecular Formula','C12H15BrO2',271.1533,NULL,'3635F413D324BC64-FICuS-01-42','3635F413D324BC64-FICTS-01-21','3635F413D324BC64-uuuuu-01-F1','InChI=1S/C12H15BrO2/c1-10(13)12(14)15-9-5-8-11-6-3-2-4-7-11/h2-4,6-7,10H,5,8-9H2,1H3','InChIKey=YJTZEGOKVPMDIV-UHFFFAOYSA-N','CC(Br)C(=O)OCCCc1ccccc1','1'),
	(189427,1,0,'43216-34-8','Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'A3F951836ECEBAE3-FICuS-01-89','A3F951836ECEBAE3-FICTS-01-68','A3F951836ECEBAE3-uuuuu-01-38','InChI=1S/C11H13BrO2/c1-9(12)11(13)14-8-7-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=HDTKBTHJTMZYGF-UHFFFAOYSA-N','CC(Br)C(=O)OCCc1ccccc1','1'),
	(189428,2,0,NULL,'Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'767264C24E94EFBF-FICuS-01-75','767264C24E94EFBF-FICTS-01-54','767264C24E94EFBF-uuuuu-01-24','InChI=1S/C8H14O2/c1-7-2-4-8(5-3-7)10-6-9/h6-8H,2-5H2,1H3','InChIKey=DZRDTGDYROJVPD-UHFFFAOYSA-N','CC1CCC(OC=O)CC1','1'),
	(189429,0,0,'112-32-3','Consistent with Molecular Formula','C9H18O2',158.24,'Octyl formate\nn-Octyl formate\nn-Octyl methanoate\nOctyl alcohol, formate\nFormic acid, octyl ester\nFormic acid, octyl ester','18FB4B5124DD1520-FICuS-01-4A','18FB4B5124DD1520-FICTS-01-29','18FB4B5124DD1520-uuuuu-01-F9','InChI=1S/C9H18O2/c1-2-3-4-5-6-7-8-11-9-10/h9H,2-8H2,1H3','InChIKey=AVBRYQRTMPHARE-UHFFFAOYSA-N','CCCCCCCCOC=O',NULL),
	(189430,2,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'BA6E01789644684F-FICuS-01-54','BA6E01789644684F-FICTS-01-33','BA6E01789644684F-uuuuu-01-03','InChI=1S/C10H18O2/c1-8(2)9-3-5-10(6-4-9)12-7-11/h7-10H,3-6H2,1-2H3','InChIKey=VYNULQDYNWVSCW-UHFFFAOYSA-N','CC(C)C1CCC(OC=O)CC1','1'),
	(189431,0,0,'58214-97-4','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'E22ED70912FBF2EB-FICuS-01-83','E22ED70912FBF2EB-FICTS-01-62','E22ED70912FBF2EB-uuuuu-01-32','InChI=1S/C9H10O3/c10-8-11-6-7-12-9-4-2-1-3-5-9/h1-5,8H,6-7H2','InChIKey=BRKHBMRNJGJJDV-UHFFFAOYSA-N','O=COCCOc1ccccc1',NULL),
	(189432,2,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'95E1DF539428EAA8-FICuS-01-73','95E1DF539428EAA8-FICTS-01-52','95E1DF539428EAA8-uuuuu-01-22','InChI=1S/C10H18O2/c1-8(2)9-5-3-4-6-10(9)12-7-11/h7-10H,3-6H2,1-2H3','InChIKey=CIEKQNUOKVJPRP-UHFFFAOYSA-N','CC(C)C1CCCCC1OC=O','1'),
	(189433,0,0,'4653-17-2','Consistent with Molecular Formula','C14H15NO',213.2786,'1-Naphthalenebutyramide','38838CF88F769FB1-FICuS-01-73','38838CF88F769FB1-FICTS-01-52','38838CF88F769FB1-uuuuu-01-22','InChI=1S/C14H15NO/c15-14(16)10-4-8-12-7-3-6-11-5-1-2-9-13(11)12/h1-3,5-7,9H,4,8,10H2,(H2,15,16)','InChIKey=CKMNMKUOBLFYRC-UHFFFAOYSA-N','NC(=O)CCCc1cccc2ccccc12',NULL),
	(189434,2,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'FD4CD06820045D0B-FICuS-01-5B','FD4CD06820045D0B-FICTS-01-3A','FD4CD06820045D0B-uuuuu-01-0A','InChI=1S/C11H20O2/c1-9(2)7-10-5-3-4-6-11(10)13-8-12/h8-11H,3-7H2,1-2H3','InChIKey=CETJNKTYZJHRGV-UHFFFAOYSA-N','CC(C)CC1CCCCC1OC=O','1'),
	(189435,2,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'1C8BA0BC715C729C-FICuS-01-70','1C8BA0BC715C729C-FICTS-01-4F','1C8BA0BC715C729C-uuuuu-01-1F','InChI=1S/C11H20O2/c1-9(2)7-10-3-5-11(6-4-10)13-8-12/h8-11H,3-7H2,1-2H3','InChIKey=QAYWBZSUTXIGBE-UHFFFAOYSA-N','CC(C)CC1CCC(OC=O)CC1','1'),
	(189436,1,0,'7775-38-4','Consistent with Molecular Formula','C9H10O2',150.1768,'Styralyl formate\n.alpha.-Methylbenzyl formate\nBenzenemethanol, .alpha.-methyl-, formate\nBenzyl alcohol, .alpha.-methyl-, formate','5A4829D5D63D4A2F-FICuS-01-6B','5A4829D5D63D4A2F-FICTS-01-4A','5A4829D5D63D4A2F-uuuuu-01-1A','InChI=1S/C9H10O2/c1-8(11-7-10)9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=RUDZCBJWUDOPTP-UHFFFAOYSA-N','CC(OC=O)c1ccccc1','1'),
	(189437,0,0,NULL,'Consistent with Molecular Formula','C6H10O5',162.142,NULL,'86F4DD2B1C6AE624-FICuS-01-77','86F4DD2B1C6AE624-FICTS-01-56','86F4DD2B1C6AE624-uuuuu-01-26','InChI=1S/C6H10O5/c7-5-10-3-1-9-2-4-11-6-8/h5-6H,1-4H2','InChIKey=JGJDTAFZUXGTQS-UHFFFAOYSA-N','O=COCCOCCOC=O',NULL),
	(189438,1,0,NULL,'Consistent with Molecular Formula','C11H19ClO2',218.7229,NULL,'44A2901872EFADDC-FICuS-01-74','44A2901872EFADDC-FICTS-01-53','44A2901872EFADDC-uuuuu-01-23','InChI=1S/C11H19ClO2/c1-9(12)11(13)14-8-7-10-5-3-2-4-6-10/h9-10H,2-8H2,1H3','InChIKey=JFQRKBDZHQSIKJ-UHFFFAOYSA-N','CC(Cl)C(=O)OCCC1CCCCC1','1'),
	(189439,1,0,NULL,'Consistent with Molecular Formula','C5H8Cl2O2',171.023,NULL,'1D4AFE279DD1838A-FICuS-01-7B','1D4AFE279DD1838A-FICTS-01-5A','1D4AFE279DD1838A-uuuuu-01-2A','InChI=1S/C5H8Cl2O2/c1-4(7)5(8)9-3-2-6/h4H,2-3H2,1H3','InChIKey=KAHPXIPLUZQMLM-UHFFFAOYSA-N','CC(Cl)C(=O)OCCCl','1'),
	(189440,3,0,'90977-00-7','Consistent with Molecular Formula','C10H17ClO2',204.6961,NULL,'9944261FF34EE48C-FICuS-01-66','9944261FF34EE48C-FICTS-01-45','9944261FF34EE48C-uuuuu-01-15','InChI=1S/C10H17ClO2/c1-7-3-5-9(6-4-7)13-10(12)8(2)11/h7-9H,3-6H2,1-2H3','InChIKey=DRTNJDOUOGLMMX-UHFFFAOYSA-N','CC1CCC(OC(=O)C(C)Cl)CC1','1'),
	(189441,1,0,NULL,'Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'37C2C99CD85FC369-FICuS-01-7A','37C2C99CD85FC369-FICTS-01-59','37C2C99CD85FC369-uuuuu-01-29','InChI=1S/C11H13ClO3/c1-9(12)11(13)15-8-7-14-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=JIUIFMJVAHNPSR-UHFFFAOYSA-N','CC(Cl)C(=O)OCCOc1ccccc1','1'),
	(189442,2,0,NULL,'Consistent with Molecular Formula','C15H29ClO2',276.8459,NULL,'EE33D0B55A90808B-FICuS-01-63','EE33D0B55A90808B-FICTS-01-42','EE33D0B55A90808B-uuuuu-01-12','InChI=1S/C15H29ClO2/c1-4-6-8-9-11-14(10-7-5-2)12-18-15(17)13(3)16/h13-14H,4-12H2,1-3H3','InChIKey=JIPNWIGLXNPBBL-UHFFFAOYSA-N','CCCCCCC(CCCC)COC(=O)C(C)Cl','1'),
	(189443,2,0,NULL,'Consistent with Molecular Formula','C10H19ClO2',206.7119,NULL,'55B6D3482504CEEE-FICuS-01-69','55B6D3482504CEEE-FICTS-01-48','55B6D3482504CEEE-uuuuu-01-18','InChI=1S/C10H19ClO2/c1-4-6-9(5-2)7-13-10(12)8(3)11/h8-9H,4-7H2,1-3H3','InChIKey=MXWJKEJXKFIEAE-UHFFFAOYSA-N','CCCC(CC)COC(=O)C(C)Cl','1'),
	(189444,2,0,NULL,'Consistent with Molecular Formula','C9H17ClO2',192.6851,NULL,'ECEA821E8E703845-FICuS-01-6D','ECEA821E8E703845-FICTS-01-4C','ECEA821E8E703845-uuuuu-01-1C','InChI=1S/C9H17ClO2/c1-4-5-7(2)6-12-9(11)8(3)10/h7-8H,4-6H2,1-3H3','InChIKey=IHOZLQMKWCIVRZ-UHFFFAOYSA-N','CCCC(C)COC(=O)C(C)Cl','1'),
	(189445,3,0,NULL,'Consistent with Molecular Formula','C12H21ClO2',232.7497,NULL,'00BEA664F402940B-FICuS-01-4A','00BEA664F402940B-FICTS-01-29','00BEA664F402940B-uuuuu-01-F9','InChI=1S/C12H21ClO2/c1-8(2)10-4-6-11(7-5-10)15-12(14)9(3)13/h8-11H,4-7H2,1-3H3','InChIKey=YUMOQFICQKODND-UHFFFAOYSA-N','CC(Cl)C(=O)OC1CCC(C(C)C)CC1','1'),
	(189446,3,0,NULL,'Consistent with Molecular Formula','C13H23ClO2',246.7765,NULL,'72109B3DE481F4E2-FICuS-01-56','72109B3DE481F4E2-FICTS-01-35','72109B3DE481F4E2-uuuuu-01-05','InChI=1S/C13H23ClO2/c1-9(2)8-11-6-4-5-7-12(11)16-13(15)10(3)14/h9-12H,4-8H2,1-3H3','InChIKey=JTYBHSCQNYTTDE-UHFFFAOYSA-N','CC(C)CC1CCCCC1OC(=O)C(C)Cl','1'),
	(189447,3,0,NULL,'Consistent with Molecular Formula','C13H23ClO2',246.7765,NULL,'C2B13E4E552DAD3A-FICuS-01-79','C2B13E4E552DAD3A-FICTS-01-58','C2B13E4E552DAD3A-uuuuu-01-28','InChI=1S/C13H23ClO2/c1-9(2)8-11-4-6-12(7-5-11)16-13(15)10(3)14/h9-12H,4-8H2,1-3H3','InChIKey=RDVQQHZQATYDMX-UHFFFAOYSA-N','CC(C)CC1CCC(OC(=O)C(C)Cl)CC1','1'),
	(189448,1,0,NULL,'Consistent with Molecular Formula','C15H21ClO3',284.7821,NULL,'C52457185C585313-FICuS-01-2B','C52457185C585313-FICTS-01-0A','C52457185C585313-uuuuu-01-DA','InChI=1S/C15H21ClO3/c1-11(16)14(17)19-10-9-18-13-7-5-12(6-8-13)15(2,3)4/h5-8,11H,9-10H2,1-4H3','InChIKey=GJEDZLUFVOAGJX-UHFFFAOYSA-N','CC(Cl)C(=O)OCCOc1ccc(C(C)(C)C)cc1','1'),
	(189449,2,0,'36097-36-6','Consistent with Molecular Formula','C9H17ClO2',192.6851,NULL,'AE0AC8F07CE977A4-FICuS-01-8A','AE0AC8F07CE977A4-FICTS-01-69','AE0AC8F07CE977A4-uuuuu-01-39','InChI=1S/C9H17ClO2/c1-6(2)5-7(3)12-9(11)8(4)10/h6-8H,5H2,1-4H3','InChIKey=CBYQAAWNRMIVTQ-UHFFFAOYSA-N','CC(C)CC(C)OC(=O)C(C)Cl','1'),
	(189450,1,0,NULL,'Consistent with Molecular Formula','C12H23ClO2',234.7655,NULL,'C41EE5AB0BAF862B-FICuS-01-8C','C41EE5AB0BAF862B-FICTS-01-6B','C41EE5AB0BAF862B-uuuuu-01-3B','InChI=1S/C12H23ClO2/c1-8(2)6-11(7-9(3)4)15-12(14)10(5)13/h8-11H,6-7H2,1-5H3','InChIKey=JMQVOFSJDWNKOZ-UHFFFAOYSA-N','CC(C)CC(CC(C)C)OC(=O)C(C)Cl','1'),
	(189451,3,0,NULL,'Consistent with Molecular Formula','C15H19ClO2',266.7669,NULL,'03940AA847AF405F-FICuS-01-52','03940AA847AF405F-FICTS-01-31','03940AA847AF405F-uuuuu-01-01','InChI=1S/C15H19ClO2/c1-11(16)15(17)18-14-10-6-5-9-13(14)12-7-3-2-4-8-12/h2-4,7-8,11,13-14H,5-6,9-10H2,1H3','InChIKey=RKMNMYFWRWAZNF-UHFFFAOYSA-N','CC(Cl)C(=O)OC1CCCCC1c1ccccc1','1'),
	(189452,1,0,'92705-04-9','Consistent with Molecular Formula','C6H11ClO3',166.6041,NULL,'977BF91B93C1A3A5-FICuS-01-6C','977BF91B93C1A3A5-FICTS-01-4B','977BF91B93C1A3A5-uuuuu-01-1B','InChI=1S/C6H11ClO3/c1-5(7)6(8)10-4-3-9-2/h5H,3-4H2,1-2H3','InChIKey=KVZAJBUDMKCSFT-UHFFFAOYSA-N','COCCOC(=O)C(C)Cl','1'),
	(189453,2,0,NULL,'Consistent with Molecular Formula','C11H18Cl2O4',285.1668,NULL,'BF15187976775DD9-FICuS-01-5F','BF15187976775DD9-FICTS-01-3E','BF15187976775DD9-uuuuu-01-0E','InChI=1S/C11H18Cl2O4/c1-8(12)10(14)16-6-4-3-5-7-17-11(15)9(2)13/h8-9H,3-7H2,1-2H3','InChIKey=AWHPRBSPFAVEDA-UHFFFAOYSA-N','CC(Cl)C(=O)OCCCCCOC(=O)C(C)Cl','1'),
	(189454,2,0,NULL,'Consistent with Molecular Formula','C11H21ClO2',220.7387,NULL,'36114123ACDE81B7-FICuS-01-4B','36114123ACDE81B7-FICTS-01-2A','36114123ACDE81B7-uuuuu-01-FA','InChI=1S/C11H21ClO2/c1-4-5-6-7-8-9(2)14-11(13)10(3)12/h9-10H,4-8H2,1-3H3','InChIKey=SNRMOKLQYYZTJR-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)C(C)Cl','1'),
	(189455,2,0,NULL,'Consistent with Molecular Formula','C10H16Cl2O5',287.1394,NULL,'C5214821A8358D18-FICuS-01-37','C5214821A8358D18-FICTS-01-16','C5214821A8358D18-uuuuu-01-E6','InChI=1S/C10H16Cl2O5/c1-7(11)9(13)16-5-3-15-4-6-17-10(14)8(2)12/h7-8H,3-6H2,1-2H3','InChIKey=NVEZIQHBHDDFDE-UHFFFAOYSA-N','CC(Cl)C(=O)OCCOCCOC(=O)C(C)Cl','1'),
	(189456,1,0,NULL,'Consistent with Molecular Formula','C6H10Cl2O2',185.0498,NULL,'5089A56BAEDF4790-FICuS-01-6F','5089A56BAEDF4790-FICTS-01-4E','5089A56BAEDF4790-uuuuu-01-1E','InChI=1S/C6H10Cl2O2/c1-4(7)5(9)10-6(2,3)8/h4H,1-3H3','InChIKey=VVJJXXGBSRBMNL-UHFFFAOYSA-N','CC(Cl)C(=O)OC(C)(C)Cl','1'),
	(189457,3,0,'50343-34-5','Consistent with Molecular Formula','C9H14Cl2O4',257.1132,NULL,'A036B2CEE5105C01-FICuS-01-51','A036B2CEE5105C01-FICTS-01-30','A036B2CEE5105C01-uuuuu-01-00','InChI=1S/C9H14Cl2O4/c1-5(15-9(13)7(3)11)4-14-8(12)6(2)10/h5-7H,4H2,1-3H3','InChIKey=KCWGOJLGZXLNNT-UHFFFAOYSA-N','CC(COC(=O)C(C)Cl)OC(=O)C(C)Cl','1'),
	(189458,1,0,'54819-87-3','Consistent with Molecular Formula','C9H15ClO2',190.6693,NULL,'8E50130E25343FF1-FICuS-01-40','8E50130E25343FF1-FICTS-01-1F','8E50130E25343FF1-uuuuu-01-EF','InChI=1S/C9H15ClO2/c1-7(10)9(11)12-8-5-3-2-4-6-8/h7-8H,2-6H2,1H3','InChIKey=OHRNNGVUQOZQNK-UHFFFAOYSA-N','CC(Cl)C(=O)OC1CCCCC1','1'),
	(189459,0,0,'6282-07-1','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'61C01AA7FF1DABAA-FICuS-01-91','61C01AA7FF1DABAA-FICTS-01-70','61C01AA7FF1DABAA-uuuuu-01-40','InChI=1S/C10H11ClO2/c11-7-6-10(12)13-8-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=OOQHRQQUQCZZHF-UHFFFAOYSA-N','O=C(CCCl)OCc1ccccc1',NULL),
	(189460,0,0,'90722-42-2','Consistent with Molecular Formula','C9H15ClO2',190.6693,NULL,'DA86B3D060F13FD1-FICuS-01-6E','DA86B3D060F13FD1-FICTS-01-4D','DA86B3D060F13FD1-uuuuu-01-1D','InChI=1S/C9H15ClO2/c10-7-6-9(11)12-8-4-2-1-3-5-8/h8H,1-7H2','InChIKey=GPKFWQIRHJGZKV-UHFFFAOYSA-N','O=C(CCCl)OC1CCCCC1',NULL),
	(189461,2,0,NULL,'Consistent with Molecular Formula','C10H17ClO2',204.6961,NULL,'07E3A2F9CFBA0C8A-FICuS-01-90','07E3A2F9CFBA0C8A-FICTS-01-6F','07E3A2F9CFBA0C8A-uuuuu-01-3F','InChI=1S/C10H17ClO2/c1-8-2-4-9(5-3-8)13-10(12)6-7-11/h8-9H,2-7H2,1H3','InChIKey=RUTYEBUXGPRDOE-UHFFFAOYSA-N','CC1CCC(OC(=O)CCCl)CC1','1'),
	(189462,0,0,'89416-38-6','Consistent with Molecular Formula','C5H8Cl2O2',171.023,NULL,'1EDB9D664D786C88-FICuS-01-7C','1EDB9D664D786C88-FICTS-01-5B','1EDB9D664D786C88-uuuuu-01-2B','InChI=1S/C5H8Cl2O2/c6-2-1-5(8)9-4-3-7/h1-4H2','InChIKey=FLICUHJJWNKVBT-UHFFFAOYSA-N','O=C(CCCl)OCCCl',NULL),
	(189463,0,0,NULL,'Consistent with Molecular Formula','C6H10Cl2O2',185.0498,NULL,'0C7E097009C72F94-FICuS-01-4E','0C7E097009C72F94-FICTS-01-2D','0C7E097009C72F94-uuuuu-01-FD','InChI=1S/C6H10Cl2O2/c1-6(2,8)10-5(9)3-4-7/h3-4H2,1-2H3','InChIKey=CSSWWOATBXFTJP-UHFFFAOYSA-N','CC(C)(Cl)OC(=O)CCCl',NULL),
	(189464,0,0,NULL,'Consistent with Molecular Formula','C10H19ClO2',206.7119,NULL,'93A78538130C47AB-FICuS-01-48','93A78538130C47AB-FICTS-01-27','93A78538130C47AB-uuuuu-01-F7','InChI=1S/C10H19ClO2/c1-3-5-9(6-4-2)13-10(12)7-8-11/h9H,3-8H2,1-2H3','InChIKey=KOPXJEBOLBBZFX-UHFFFAOYSA-N','CCCC(CCC)OC(=O)CCCl',NULL),
	(189465,1,0,'78987-66-3','Consistent with Molecular Formula','C15H29ClO2',276.8459,NULL,'47044A13DB3FD381-FICuS-01-4E','47044A13DB3FD381-FICTS-01-2D','47044A13DB3FD381-uuuuu-01-FD','InChI=1S/C15H29ClO2/c1-3-5-7-8-10-14(9-6-4-2)13-18-15(17)11-12-16/h14H,3-13H2,1-2H3','InChIKey=QHLADRPWWWYHEX-UHFFFAOYSA-N','CCCCCCC(CCCC)COC(=O)CCCl','1'),
	(189466,1,0,'90948-74-6','Consistent with Molecular Formula','C9H17ClO2',192.6851,NULL,'F1B7FB8080B94812-FICuS-01-59','F1B7FB8080B94812-FICTS-01-38','F1B7FB8080B94812-uuuuu-01-08','InChI=1S/C9H17ClO2/c1-3-4-8(2)7-12-9(11)5-6-10/h8H,3-7H2,1-2H3','InChIKey=XAWKESAPGMGAAG-UHFFFAOYSA-N','CCCC(C)COC(=O)CCCl','1'),
	(189467,2,0,NULL,'Consistent with Molecular Formula','C15H19ClO2',266.7669,NULL,'AB734888395A0843-FICuS-01-41','AB734888395A0843-FICTS-01-20','AB734888395A0843-uuuuu-01-F0','InChI=1S/C15H19ClO2/c16-11-10-15(17)18-14-9-5-4-8-13(14)12-6-2-1-3-7-12/h1-3,6-7,13-14H,4-5,8-11H2','InChIKey=CFUYOKIGUFKNHW-UHFFFAOYSA-N','O=C(CCCl)OC1CCCCC1c1ccccc1','1'),
	(189468,0,0,'50343-50-5','Consistent with Molecular Formula','C11H18Cl2O4',285.1668,NULL,'A6A41C78731132ED-FICuS-01-50','A6A41C78731132ED-FICTS-01-2F','A6A41C78731132ED-uuuuu-01-FF','InChI=1S/C11H18Cl2O4/c12-6-4-10(14)16-8-2-1-3-9-17-11(15)5-7-13/h1-9H2','InChIKey=HSPXGFSQEKOSDS-UHFFFAOYSA-N','O=C(CCCl)OCCCCCOC(=O)CCCl',NULL),
	(189469,2,0,'91883-25-9','Consistent with Molecular Formula','C12H21ClO2',232.7497,NULL,'0760847A2B63AC73-FICuS-01-43','0760847A2B63AC73-FICTS-01-22','0760847A2B63AC73-uuuuu-01-F2','InChI=1S/C12H21ClO2/c1-9(2)10-3-5-11(6-4-10)15-12(14)7-8-13/h9-11H,3-8H2,1-2H3','InChIKey=NXPUUYLSLJRLKV-UHFFFAOYSA-N','CC(C)C1CCC(OC(=O)CCCl)CC1','1'),
	(189470,0,0,NULL,'Consistent with Molecular Formula','C11H19ClO2',218.7229,NULL,'B17C6BAD73B63B82-FICuS-01-72','B17C6BAD73B63B82-FICTS-01-51','B17C6BAD73B63B82-uuuuu-01-21','InChI=1S/C11H19ClO2/c12-8-6-11(13)14-9-7-10-4-2-1-3-5-10/h10H,1-9H2','InChIKey=BHQFBMDQHCGARP-UHFFFAOYSA-N','O=C(CCCl)OCCC1CCCCC1',NULL),
	(189471,0,0,NULL,'Consistent with Molecular Formula','C6H11ClO3',166.6041,NULL,'71AF7DCC64FA745D-FICuS-01-8C','71AF7DCC64FA745D-FICTS-01-6B','71AF7DCC64FA745D-uuuuu-01-3B','InChI=1S/C6H11ClO3/c1-9-4-5-10-6(8)2-3-7/h2-5H2,1H3','InChIKey=SAPKLMSOLAIINV-UHFFFAOYSA-N','COCCOC(=O)CCCl',NULL),
	(189472,1,0,'91369-32-3','Consistent with Molecular Formula','C11H21ClO2',220.7387,NULL,'549D328671E58DB4-FICuS-01-54','549D328671E58DB4-FICTS-01-33','549D328671E58DB4-uuuuu-01-03','InChI=1S/C11H21ClO2/c1-3-4-5-6-7-10(2)14-11(13)8-9-12/h10H,3-9H2,1-2H3','InChIKey=FOPQMWMNACIDTR-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)CCCl','1'),
	(189473,0,0,NULL,'Consistent with Molecular Formula','C15H21ClO3',284.7821,NULL,'799470513F5D1AE1-FICuS-01-4B','799470513F5D1AE1-FICTS-01-2A','799470513F5D1AE1-uuuuu-01-FA','InChI=1S/C15H21ClO3/c1-15(2,3)12-4-6-13(7-5-12)18-10-11-19-14(17)8-9-16/h4-7H,8-11H2,1-3H3','InChIKey=COKMVFAYKJTUEF-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCOC(=O)CCCl)cc1',NULL),
	(189474,3,0,NULL,'Consistent with Molecular Formula','C13H23ClO2',246.7765,NULL,'401F328727F913B9-FICuS-01-3D','401F328727F913B9-FICTS-01-1C','401F328727F913B9-uuuuu-01-EC','InChI=1S/C13H23ClO2/c1-3-10(2)11-4-6-12(7-5-11)16-13(15)8-9-14/h10-12H,3-9H2,1-2H3','InChIKey=WEOVXURQLUWZHM-UHFFFAOYSA-N','CCC(C)C1CCC(OC(=O)CCCl)CC1','1'),
	(189475,1,0,'91369-31-2','Consistent with Molecular Formula','C11H21ClO2',220.7387,NULL,'19AE2A2EC5C32E05-FICuS-01-6B','19AE2A2EC5C32E05-FICTS-01-4A','19AE2A2EC5C32E05-uuuuu-01-1A','InChI=1S/C11H21ClO2/c1-3-5-6-10(4-2)9-14-11(13)7-8-12/h10H,3-9H2,1-2H3','InChIKey=GARYLPJZODVGRE-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CCCl','1'),
	(189476,0,0,NULL,'Consistent with Molecular Formula','C12H23ClO2',234.7655,NULL,'BB5E0E934D946212-FICuS-01-56','BB5E0E934D946212-FICTS-01-35','BB5E0E934D946212-uuuuu-01-05','InChI=1S/C12H23ClO2/c1-9(2)7-11(8-10(3)4)15-12(14)5-6-13/h9-11H,5-8H2,1-4H3','InChIKey=RFZFIMKHTYXDFN-UHFFFAOYSA-N','CC(C)CC(CC(C)C)OC(=O)CCCl',NULL),
	(189477,0,0,NULL,'Consistent with Molecular Formula','C8H15ClO2',178.6583,NULL,'B10B7FE873570ED1-FICuS-01-66','B10B7FE873570ED1-FICTS-01-45','B10B7FE873570ED1-uuuuu-01-15','InChI=1S/C8H15ClO2/c1-3-7(4-2)11-8(10)5-6-9/h7H,3-6H2,1-2H3','InChIKey=OSVYDKGLRGEEAH-UHFFFAOYSA-N','CCC(CC)OC(=O)CCCl',NULL),
	(189478,0,0,'627-45-2','Consistent with Molecular Formula','C3H7NO',73.0944,'Ethylformamide\nN-Ethylformamide\nN-Formylethylamine\nFormamide, N-ethyl-\nFormamide, N-ethyl-','BD6B9213323FAA4E-FICuS-01-6D','BD6B9213323FAA4E-FICTS-01-4C','BD6B9213323FAA4E-uuuuu-01-1C','InChI=1S/C3H7NO/c1-2-4-3-5/h3H,2H2,1H3,(H,4,5)','InChIKey=KERBAAIBDHEFDD-UHFFFAOYSA-N','CCNC=O',NULL),
	(189479,1,0,'53798-89-3','Consistent with Molecular Formula','C5H11NO',101.148,'N-(2-Butyl)formamide\nFormamide, N-sec-butyl-\nFormamide, N-(1-methylpropyl)-','2E92544E2045299B-FICuS-01-3C','2E92544E2045299B-FICTS-01-1B','2E92544E2045299B-uuuuu-01-EB','InChI=1S/C5H11NO/c1-3-5(2)6-4-7/h4-5H,3H2,1-2H3,(H,6,7)','InChIKey=NRMJMIGWXUCEEW-UHFFFAOYSA-N','CCC(C)NC=O','1'),
	(189480,0,0,'2700-30-3','Consistent with Molecular Formula','C7H15NO',129.2016,'Formamide, N,N-diisopropyl-\nFormamide, N,N-bis(1-methylethyl)-','9C36E69A8DAD62D4-FICuS-01-82','9C36E69A8DAD62D4-FICTS-01-61','9C36E69A8DAD62D4-uuuuu-01-31','InChI=1S/C7H15NO/c1-6(2)8(5-9)7(3)4/h5-7H,1-4H3','InChIKey=UNBDDZDKBWPHAX-UHFFFAOYSA-N','CC(C)N(C=O)C(C)C',NULL),
	(189481,0,0,'761-65-9','Consistent with Molecular Formula','C9H19NO',157.2552,'Dibutylformamide\nN,N-Dibutylformamide\nN,N-Di-n-butylformamide\nFormamide, N,N-di-n-butyl-\nWLN: VHN4&4\nFormamide, N,N-dibutyl-\nFormamide, N,N-dibutyl-','D4BC906C8C09294F-FICuS-01-6F','D4BC906C8C09294F-FICTS-01-4E','D4BC906C8C09294F-uuuuu-01-1E','InChI=1S/C9H19NO/c1-3-5-7-10(9-11)8-6-4-2/h9H,3-8H2,1-2H3','InChIKey=NZMAJUHVSZBJHL-UHFFFAOYSA-N','CCCCN(C=O)CCCC',NULL),
	(189482,1,0,'59734-19-9','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'46BE78F426C580CC-FICuS-01-6F','46BE78F426C580CC-FICTS-01-4E','46BE78F426C580CC-uuuuu-01-1E','InChI=1S/C6H13NO/c1-3-4-6(2)7-5-8/h5-6H,3-4H2,1-2H3,(H,7,8)','InChIKey=IHZXGJVLQCGKCB-UHFFFAOYSA-N','CCCC(C)NC=O','1'),
	(189483,0,0,'26598-27-6','Consistent with Molecular Formula','C11H23NO',185.3088,'Formamide, N,N-dipentyl-\nFormamide, N,N-dipentyl-','E3E2644684844C7A-FICuS-01-51','E3E2644684844C7A-FICTS-01-30','E3E2644684844C7A-uuuuu-01-00','InChI=1S/C11H23NO/c1-3-5-7-9-12(11-13)10-8-6-4-2/h11H,3-10H2,1-2H3','InChIKey=OWHSZQHZBUQBRH-UHFFFAOYSA-N','CCCCCN(C=O)CCCCC',NULL),
	(189484,4,0,'7461-01-0','Consistent with Molecular Formula','C11H14ClNO4',259.6889,NULL,'BFF62617F192B170-FICuS-01-57','BFF62617F192B170-FICTS-01-36','BFF62617F192B170-uuuuu-01-06','InChI=1S/C11H14ClNO4/c12-6-2-1-3-7(4-6)13-11-10(16)9(15)8(5-14)17-11/h1-4,8-11,13-16H,5H2','InChIKey=BYAAZZCZYADLAM-UHFFFAOYSA-N','OCC1OC(Nc2cccc(Cl)c2)C(O)C1O','1'),
	(189485,1,0,'7461-02-1','Consistent with Molecular Formula','C19H17NO4',323.3476,'Coptisine, tetrahydro-\n4H-Bis[1,3]benzodioxolo[5,6-a:4\',5\'-g]quinolizine, 6,7,12b,13-tetrahydro-\nStylopine','C7F3D4A6269719FB-FICuS-01-73','C7F3D4A6269719FB-FICTS-01-52','C7F3D4A6269719FB-uuuuu-01-22','InChI=1S/C19H17NO4/c1-2-16-19(24-10-21-16)14-8-20-4-3-12-6-17-18(23-9-22-17)7-13(12)15(20)5-11(1)14/h1-2,6-7,15H,3-5,8-10H2','InChIKey=UXYJCYXWJGAKQY-UHFFFAOYSA-N','c1cc2c(c3c1CC1c4cc5c(cc4CCN1C3)OCO5)OCO2','1'),
	(189486,0,0,'4998-58-7','Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'03F3719304ACD38E-FICuS-01-53','03F3719304ACD38E-FICTS-01-32','03F3719304ACD38E-uuuuu-01-02','InChI=1S/C19H22O4/c1-20-14-8-9-15-12(10-14)6-5-7-13-11-16(21-2)18(22-3)19(23-4)17(13)15/h8-11H,5-7H2,1-4H3','InChIKey=VBVBJXCHAOAGCK-UHFFFAOYSA-N','COc1ccc2c(c1)CCCc1cc(OC)c(OC)c(OC)c1-2',NULL),
	(189487,0,0,'485-91-6','Consistent with Molecular Formula','C21H23NO5',369.4164,'Allocrytopine\nThalictrimine\nAllocryptopine\n.alpha.-Fagarine\n.beta.-Homochelidonine\n.alpha.-Allocryptopine\nTaliktrimin (thalictrimine)\nBenzo[e][1,3]dioxolo[4,5-k][3]benzazecin-14(6H)-one, 5,7,8,15-tetrahydro-3,4-dimethoxy-6-methyl-\nBenzo[e][1,3]dioxolo[4,5-k][3]benzazecin-14(6H)-one, 5,7,8,15-tetrahydro-3,4-dimethoxy-6-methyl-\nBenzo[e][1,3]dioxolo[4,5-k][3]benzazecin-14(6H)-one, 5,7,8,15-tetrahydro-3,4-dimethoxy-6-methyl-','52A94B80ECB79C66-FICuS-01-6F','52A94B80ECB79C66-FICTS-01-4E','52A94B80ECB79C66-uuuuu-01-1E','InChI=1S/C21H23NO5/c1-22-7-6-14-9-19-20(27-12-26-19)10-15(14)17(23)8-13-4-5-18(24-2)21(25-3)16(13)11-22/h4-5,9-10H,6-8,11-12H2,1-3H3','InChIKey=HYBRYAPKQCZIAE-UHFFFAOYSA-N','COc1ccc2c(c1OC)CN(C)CCc1cc3c(cc1C(=O)C2)OCO3',NULL),
	(189488,1,0,'478-14-8','Consistent with Molecular Formula','C21H25NO5',371.4322,'Capaurine\n6H-Dibenzo[a,g]quinolizin-1-ol, 5,8,13,13a-tetrahydro-2,3,9,10-tetramethoxy-, (S)-\n13a.alpha.-Berbin-1-ol, 2,3,9,10-tetramethoxy-','A150BA25EEF13094-FICuS-01-59','A150BA25EEF13094-FICTS-01-38','A150BA25EEF13094-uuuuu-01-08','InChI=1S/C21H25NO5/c1-24-16-6-5-12-9-15-18-13(10-17(25-2)21(27-4)19(18)23)7-8-22(15)11-14(12)20(16)26-3/h5-6,10,15,23H,7-9,11H2,1-4H3','InChIKey=GSPIMPLJQOCBFY-UHFFFAOYSA-N','COc1cc2c(c(O)c1OC)C1Cc3ccc(OC)c(OC)c3CN1CC2','1'),
	(189489,3,0,NULL,'Consistent with Molecular Formula','C25H31NO11',521.52,NULL,'D3CF18C42CDDFE28-FICuS-01-99','70E101461FC93C02-FICTS-01-19','CAC5A37CFA7452DA-uuuuu-01-3E','InChI=1S/C21H25NO5.C4H6O6/c1-5-27-17-9-7-13-14(11-16(17)23)15(22)8-6-12-10-18(24-2)20(25-3)21(26-4)19(12)13;5-1(3(7)8)2(6)4(9)10/h7,9-11,15H,5-6,8,22H2,1-4H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=ISSWRPPHEOGOKY-UHFFFAOYSA-N','CCOc1ccc2c(cc1=O)C(N)CCc1cc(OC)c(OC)c(OC)c1-2.O=C(O)C(O)C(O)C(=O)O','1'),
	(189490,2,0,'7461-03-2','Consistent with Molecular Formula','C22H22O7',398.4116,NULL,'88A02B82B2DA0403-FICuS-01-46','88A02B82B2DA0403-FICTS-01-25','88A02B82B2DA0403-uuuuu-01-F5','InChI=1S/C22H22O7/c1-24-17-6-12(7-18(25-2)21(17)26-3)19-14-8-16-15(28-10-29-16)5-11(14)4-13-9-27-22(23)20(13)19/h4,6-7,15-16H,5,8-10H2,1-3H3','InChIKey=JTQAEGZUEIZJEV-UHFFFAOYSA-N','COc1cc(-c2c3c(cc4c2C(=O)OC4)CC2OCOC2C3)cc(OC)c1OC','1'),
	(189491,4,0,'526-06-7','Consistent with Molecular Formula','C22H26O6',386.4438,'Eudesmin\nEUDESMIN\nEudesamin\nPinoresinol, O,O-dimethyl-\n1H,3H-Furo[3,4-c]furan, 1.alpha.,4.alpha.-bis(3,4-dimethoxyphenyl)-3a.alpha.,4,6,6a.alpha.-tetrahydro-, (-)-\n1H,3H-Furo[3,4-c]furan, 1,4-bis(3,4-dimethoxyphenyl)tetrahydro-, (1.alpha.,3a.alpha.,4.alpha.,6a.alpha.)-(-)-\n1H,3H-Furo[3,4-c]furan, 1,4-bis(3,4-dimethoxyphenyl)tetrahydro-, [1R-(1.alpha.,3a.alpha.,4.alpha.,6a.alpha.)]-\n1H,3H-Furo[3,4-c]furan, 1.alpha.,4.alpha.-bis(3,4-dimethoxyphenyl)-3a.alpha.,4,6,6a.alpha.-tetrahydro-','9BAC474780D17766-FICuS-01-53','9BAC474780D17766-FICTS-01-32','9BAC474780D17766-uuuuu-01-02','InChI=1S/C22H26O6/c1-23-17-7-5-13(9-19(17)25-3)21-15-11-28-22(16(15)12-27-21)14-6-8-18(24-2)20(10-14)26-4/h5-10,15-16,21-22H,11-12H2,1-4H3','InChIKey=PEUUVVGQIVMSAW-UHFFFAOYSA-N','COc1ccc(C2OCC3C(c4ccc(OC)c(OC)c4)OCC23)cc1OC','1'),
	(189492,4,0,'469-28-3','Consistent with Molecular Formula','C22H26O7',402.4432,'Gmelinol','DB4B148DCDB00E2E-FICuS-01-89','DB4B148DCDB00E2E-FICTS-01-68','DB4B148DCDB00E2E-uuuuu-01-38','InChI=1S/C22H26O7/c1-24-16-7-5-13(9-18(16)26-3)20-15-11-28-21(22(15,23)12-29-20)14-6-8-17(25-2)19(10-14)27-4/h5-10,15,20-21,23H,11-12H2,1-4H3','InChIKey=MEIWPHMJWJAVIY-UHFFFAOYSA-N','COc1ccc(C2OCC3(O)C(c4ccc(OC)c(OC)c4)OCC23)cc1OC','1'),
	(189493,1,1,'7461-04-3','Consistent with Molecular Formula','C22H28O4',356.4608,NULL,'F244272451BE893C-FICuS-01-4A','F244272451BE893C-FICTS-01-29','20565DBFF3562C7F-uuuuu-01-1A','InChI=1S/C22H28O4/c1-15(11-17-7-9-19(23-3)21(13-17)25-5)16(2)12-18-8-10-20(24-4)22(14-18)26-6/h7-11,13-14,16H,12H2,1-6H3/b15-11+','InChIKey=ARGYVPMLFRJFFD-RVDMUPIBSA-N','COc1ccc(/C=C(\\C)C(C)Cc2ccc(OC)c(OC)c2)cc1OC','1'),
	(189494,3,0,'4676-53-3','Consistent with Molecular Formula','C22H28O6',388.4596,NULL,'4EB7004814D9BCD9-FICuS-01-69','4EB7004814D9BCD9-FICTS-01-48','4EB7004814D9BCD9-uuuuu-01-18','InChI=1S/C22H28O6/c1-25-18-6-5-13(8-19(18)26-2)22-16-10-21(28-4)20(27-3)9-14(16)7-15(11-23)17(22)12-24/h5-6,8-10,15,17,22-24H,7,11-12H2,1-4H3','InChIKey=LTMZRNBMJLXRNY-UHFFFAOYSA-N','COc1ccc(C2c3cc(OC)c(OC)cc3CC(CO)C2CO)cc1OC','1'),
	(189495,5,0,NULL,'Consistent with Molecular Formula','C22H33NO6',407.5058,NULL,'6E018F6FD55D4B88-FICuS-01-75','6E018F6FD55D4B88-FICTS-01-54','6E018F6FD55D4B88-uuuuu-01-24','InChI=1S/C22H33NO6/c1-12(24)23-16-8-6-13-10-19(27-3)21(28-4)22(29-5)20(13)14-7-9-18(26-2)17(25)11-15(14)16/h10,14-18,25H,6-9,11H2,1-5H3,(H,23,24)','InChIKey=FOGWUXJOPDXFTH-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C1CCC(OC)C(O)CC1C(NC(C)=O)CC2','1'),
	(189496,5,0,NULL,'Consistent with Molecular Formula','C22H33NO6',407.5058,NULL,'6E018F6FD55D4B88-FICuS-01-75','6E018F6FD55D4B88-FICTS-01-54','6E018F6FD55D4B88-uuuuu-01-24','InChI=1S/C22H33NO6/c1-12(24)23-16-8-6-13-10-19(27-3)21(28-4)22(29-5)20(13)14-7-9-18(26-2)17(25)11-15(14)16/h10,14-18,25H,6-9,11H2,1-5H3,(H,23,24)','InChIKey=FOGWUXJOPDXFTH-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C1CCC(OC)C(O)CC1C(NC(C)=O)CC2','1'),
	(189497,1,0,NULL,'Consistent with Molecular Formula','C26H25NO6',447.4866,NULL,'4AC993B142861389-FICuS-01-40','2426E061FACF3788-FICTS-01-3A','4AC993B142861389-uuuuu-01-EF','InChI=1S/C26H25NO6/c1-31-22-13-16-9-11-19(27-26(30)15-7-5-4-6-8-15)18-14-21(29)20(28)12-10-17(18)23(16)25(33-3)24(22)32-2/h4-8,10,12-14,19H,9,11H2,1-3H3,(H,27,30)(H,28,29)','InChIKey=IHMBFORMNABTCS-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(O)c(=O)cc1C(NC(=O)c1ccccc1)CC2','1'),
	(189498,1,0,NULL,'Consistent with Molecular Formula','C27H36N2O5',468.5918,NULL,'8C5438F6FEE48DE4-FICuS-01-8B','8C5438F6FEE48DE4-FICTS-01-6A','8C5438F6FEE48DE4-uuuuu-01-3A','InChI=1S/C27H36N2O5/c1-6-7-8-9-14-28-22-13-11-19-20(16-23(22)31)21(29-17(2)30)12-10-18-15-24(32-3)26(33-4)27(34-5)25(18)19/h11,13,15-16,21H,6-10,12,14H2,1-5H3,(H,28,31)(H,29,30)','InChIKey=AVDNEOWVELSMPW-UHFFFAOYSA-N','CCCCCCNc1ccc2c(cc1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(189499,3,1,NULL,'Consistent with Molecular Formula','C29H40N2O8S',576.7036,'Psychotrine, methyl sulfate','0A0D4F6565D870AF-FICuS-01-66','8EF322B192950B81-FICTS-01-27','D4B476585DF2AB51-uuuuu-01-18','InChI=1S/C28H36N2O4.CH4O4S/c1-5-17-16-30-9-7-19-13-27(33-3)28(34-4)15-22(19)24(30)11-20(17)10-23-21-14-26(32-2)25(31)12-18(21)6-8-29-23;1-5-6(2,3)4/h10,12-15,17,20,24,29,31H,5-9,11,16H2,1-4H3;1H3,(H,2,3,4)','InChIKey=SCMKJIHMSKBBAM-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1/C=C1\\NCCc2cc(O)c(OC)cc21.COS(=O)(=O)O','1'),
	(189500,3,1,NULL,'Consistent with Molecular Formula','C28H36N2O4',464.6034,'PSYCHOTRINE\nPsychotrine','D4B476585DF2AB51-FICuS-01-69','504A1B8CAABFD07F-FICTS-01-69','D4B476585DF2AB51-uuuuu-01-18','InChI=1S/C28H36N2O4/c1-5-17-16-30-9-7-19-13-27(33-3)28(34-4)15-22(19)24(30)11-20(17)10-23-21-14-26(32-2)25(31)12-18(21)6-8-29-23/h10,12-15,17,20,24,29,31H,5-9,11,16H2,1-4H3','InChIKey=HGKUIFWBUIVOMP-UHFFFAOYSA-N','CCC1CN2CCc3cc(OC)c(OC)cc3C2CC1/C=C1\\NCCc2cc(O)c(OC)cc21','1'),
	(189501,1,0,NULL,'Consistent with Molecular Formula','C29H40N2O5',496.6454,NULL,'C4334BE56709679F-FICuS-01-56','C4334BE56709679F-FICTS-01-35','C4334BE56709679F-uuuuu-01-05','InChI=1S/C29H40N2O5/c1-6-7-8-9-10-11-16-30-24-15-13-21-22(18-25(24)33)23(31-19(2)32)14-12-20-17-26(34-3)28(35-4)29(36-5)27(20)21/h13,15,17-18,23H,6-12,14,16H2,1-5H3,(H,30,33)(H,31,32)','InChIKey=OIVUASWZTXTPGT-UHFFFAOYSA-N','CCCCCCCCNc1ccc2c(cc1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(189502,0,0,'7223-50-9','Consistent with Molecular Formula','C11H7NO2',185.1818,'1H-Isoindole-1,3(2H)-dione, 2-(2-propynyl)-','9C07A425F57F7191-FICuS-01-50','9C07A425F57F7191-FICTS-01-2F','9C07A425F57F7191-uuuuu-01-FF','InChI=1S/C11H7NO2/c1-2-7-12-10(13)8-5-3-4-6-9(8)11(12)14/h1,3-6H,7H2','InChIKey=PAZCLCHJOWLTGA-UHFFFAOYSA-N','C#CCN1C(=O)c2ccccc2C1=O',NULL),
	(189503,0,0,'531-59-9','Consistent with Molecular Formula','C10H8O3',176.1714,'Ayapanin\nHerniarin\nHERNIARIN\nHerniarine\n7-Methoxycoumarin\nMethylumbelliferone\nMETHOXYCOURMARIN, 7-\n2H-1-Benzopyran-2-one, 7-methoxy-\nCoumarin, 7-methoxy-','5E066587F1CC16F1-FICuS-01-5C','5E066587F1CC16F1-FICTS-01-3B','5E066587F1CC16F1-uuuuu-01-0B','InChI=1S/C10H8O3/c1-12-8-4-2-7-3-5-10(11)13-9(7)6-8/h2-6H,1H3','InChIKey=LIIALPBMIOVAHH-UHFFFAOYSA-N','COc1ccc2ccc(=O)oc2c1',NULL),
	(189504,5,0,'531-44-2','Consistent with Molecular Formula','C16H18O9',354.3128,'SCOPOLIN\nMurrayin\nScopoloside\nScopoletin 7-glucoside\n2H-1-Benzopyran-2-one, 7-(.beta.-D-glucopyranosyloxy)-6-methoxy-\nScopolin','6419EA16933A4C29-FICuS-01-4A','6419EA16933A4C29-FICTS-01-29','6419EA16933A4C29-uuuuu-01-F9','InChI=1S/C16H18O9/c1-22-9-4-7-2-3-12(18)23-8(7)5-10(9)24-16-15(21)14(20)13(19)11(6-17)25-16/h2-5,11,13-17,19-21H,6H2,1H3','InChIKey=SGTCGCCQZOUMJJ-UHFFFAOYSA-N','COc1cc2ccc(=O)oc2cc1OC1OC(CO)C(O)C(O)C1O','1'),
	(189505,1,0,NULL,'Consistent with Molecular Formula','C25H26O5',406.4774,NULL,'968E207BADC7345E-FICuS-01-6E','968E207BADC7345E-FICTS-01-4D','968E207BADC7345E-uuuuu-01-1D','InChI=1S/C25H26O5/c1-6-19(26)22-23(28-4)17(13-12-15(2)3)24-21(25(22)29-5)18(14-20(27)30-24)16-10-8-7-9-11-16/h6-12,14,19,26H,1,13H2,2-5H3','InChIKey=FVUOTNROOQAXRB-UHFFFAOYSA-N','C=CC(O)c1c(OC)c(CC=C(C)C)c2oc(=O)cc(-c3ccccc3)c2c1OC','1'),
	(189506,0,0,'66-97-7','Consistent with Molecular Formula','C11H6O3',186.1666,'Ficusin\nPsoralen\nPSORALENE\nPsoralene\nPsorline-P\nFurocoumarin\nFuro[2\'.3\':7.6]coumarin\nFuro[4\',5\':6,7]coumarin\n5-Benzofuranacrylic acid, 6-hydroxy-, .delta.-lactone\n2-Propenoic acid, 3-(6-hydroxy-5-benzofuranyl)-, .delta.-lactone\n7H-Furo[3,2-g][1]benzopyran-7-one\n7H-Furo[3,2-g][1]benzopyran-7-one','6004F64E37A67FC8-FICuS-01-5F','6004F64E37A67FC8-FICTS-01-3E','6004F64E37A67FC8-uuuuu-01-0E','InChI=1S/C11H6O3/c12-11-2-1-7-5-8-3-4-13-9(8)6-10(7)14-11/h1-6H','InChIKey=ZCCUUQDIBDJBTK-UHFFFAOYSA-N','O=c1ccc2cc3ccoc3cc2o1',NULL),
	(189507,0,0,'523-50-2','Consistent with Molecular Formula','C11H6O3',186.1666,'Angecin\nIsopsoralen\nFuro[5\',4\':7,8]coumarin\n2-Propenoic acid, 3-(4-hydroxy-5-benzofuranyl)-, .delta.-lactone\n2H-Furo[2,3-h]-1-benzopyran-2-one\n2H-Furo[2,3-h]-1-benzopyran-2-one\nAngelicin\nAngelicin (coumarin derivative)','80CBEC87231F5945-FICuS-01-5E','80CBEC87231F5945-FICTS-01-3D','80CBEC87231F5945-uuuuu-01-0D','InChI=1S/C11H6O3/c12-10-4-2-7-1-3-9-8(5-6-13-9)11(7)14-10/h1-6H','InChIKey=XDROKJSWHURZGO-UHFFFAOYSA-N','O=c1ccc2ccc3occc3c2o1',NULL),
	(189508,2,0,NULL,'Consistent with Molecular Formula','C17H18O6',318.3256,NULL,'5C466F8084CB6828-FICuS-01-56','5C466F8084CB6828-FICTS-01-35','5C466F8084CB6828-uuuuu-01-05','InChI=1S/C17H18O6/c1-3-12(18)13(19)8-11-16-10(6-7-22-16)15(21-2)9-4-5-14(20)23-17(9)11/h4-7,12-13,18-19H,3,8H2,1-2H3','InChIKey=AFIVIXVTNGEFAR-UHFFFAOYSA-N','CCC(O)C(O)Cc1c2occc2c(OC)c2ccc(=O)oc12','1'),
	(189509,0,0,'1805-77-2','Consistent with Molecular Formula','C19H16O7',356.3312,NULL,'16B18AC179E015CF-FICuS-01-62','16B18AC179E015CF-FICTS-01-41','16B18AC179E015CF-uuuuu-01-11','InChI=1S/C19H16O7/c1-21-9-5-14(24-4)17-15(6-9)26-19(20)16-10-7-12(22-2)13(23-3)8-11(10)25-18(16)17/h5-8H,1-4H3','InChIKey=TVSXWGONJFTDHC-UHFFFAOYSA-N','COc1cc(OC)c2c(c1)oc(=O)c1c3cc(OC)c(OC)cc3oc21',NULL),
	(189510,0,1,NULL,'Consistent with Molecular Formula','C16H12O6',300.2672,NULL,'48B3B67A093BB98D-FICuS-01-6D','48B3B67A093BB98D-FICTS-01-4C','D2E1500BD2B0EFB7-uuuuu-01-25','InChI=1S/C16H12O6/c1-22-16-14(20)12(18)11(13(19)15(16)21)10(17)8-7-9-5-3-2-4-6-9/h2-8,18,21H,1H3/b8-7+','InChIKey=HYSJQRYYQGEYMY-BQYQJAHWSA-N','COC1=C(O)C(=O)C(C(=O)/C=C/c2ccccc2)=C(O)C1=O','1'),
	(189511,7,1,NULL,'Consistent with Molecular Formula','C31H48O3',468.7184,NULL,'7D605ECEB5553D27-FICuS-01-6B','7D605ECEB5553D27-FICTS-01-4A','FACAEB90B1B304F9-uuuuu-01-3C','InChI=1S/C31H48O3/c1-20(10-9-11-21(2)27(33)34-8)22-14-18-31(7)24-12-13-25-28(3,4)26(32)16-17-29(25,5)23(24)15-19-30(22,31)6/h11-12,20,22-23,25H,9-10,13-19H2,1-8H3/b21-11-','InChIKey=PHFHKTUUXFZBJK-NHDPSOOVSA-N','COC(=O)/C(C)=C\\CCC(C)C1CCC2(C)C3=CCC4C(C)(C)C(=O)CCC4(C)C3CCC12C','1'),
	(189512,7,1,NULL,'Consistent with Molecular Formula','C30H46O3',454.6916,NULL,'2DC2BB94D29557D6-FICuS-01-6D','2DC2BB94D29557D6-FICTS-01-4C','A1C7AA8FF1599BFB-uuuuu-01-4A','InChI=1S/C30H46O3/c1-19(9-8-10-20(2)26(32)33)21-13-17-30(7)23-11-12-24-27(3,4)25(31)15-16-28(24,5)22(23)14-18-29(21,30)6/h10-11,19,21-22,24H,8-9,12-18H2,1-7H3,(H,32,33)/b20-10-','InChIKey=VOYZLKWKVLYJHD-JMIUGGIZSA-N','C/C(=C/CCC(C)C1CCC2(C)C3=CCC4C(C)(C)C(=O)CCC4(C)C3CCC12C)C(=O)O','1'),
	(189513,6,1,NULL,'Consistent with Molecular Formula','C31H48O3',468.7184,NULL,'E1E2A4A84F834E41-FICuS-01-65','E1E2A4A84F834E41-FICTS-01-44','B8B418A0ABE57EF0-uuuuu-01-2F','InChI=1S/C31H48O3/c1-20(10-9-11-21(2)27(33)34-8)22-14-18-31(7)24-12-13-25-28(3,4)26(32)16-17-29(25,5)23(24)15-19-30(22,31)6/h11,20,22,25H,9-10,12-19H2,1-8H3/b21-11-','InChIKey=ZPPGZNDSKBSODV-NHDPSOOVSA-N','COC(=O)/C(C)=C\\CCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(=O)C(C)(C)C1CC3','1'),
	(189514,0,0,'10091-01-7','Consistent with Molecular Formula','C19H12O6',336.3002,'Pachyrhizin\nPachyrrhizin\n7H-Furo[3,2-g][1]benzopyran-7-one, 6-(6-methoxy-1,3-benzodioxol-5-yl)-','19EAB5EEBBF5DB3A-FICuS-01-B1','19EAB5EEBBF5DB3A-FICTS-01-90','19EAB5EEBBF5DB3A-uuuuu-01-60','InChI=1S/C19H12O6/c1-21-16-8-18-17(23-9-24-18)6-12(16)13-5-11-4-10-2-3-22-14(10)7-15(11)25-19(13)20/h2-8H,9H2,1H3','InChIKey=PENSQRMNZZWMGV-UHFFFAOYSA-N','COc1cc2c(cc1-c1cc3cc4ccoc4cc3oc1=O)OCO2',NULL),
	(189515,0,1,NULL,'Consistent with Molecular Formula','C20H16O7',368.3422,NULL,'CBDEE98E5C43FC68-FICuS-01-A6','CBDEE98E5C43FC68-FICTS-01-85','CBDEE98E5C43FC68-uuuuu-01-55','InChI=1S/C20H16O7/c1-23-15-8-16-11(3-4-25-16)5-12(15)6-14(20(21)22)13-7-18-19(27-10-26-18)9-17(13)24-2/h3-9H,10H2,1-2H3,(H,21,22)','InChIKey=PZBMHSKXYOWMOP-UHFFFAOYSA-N','COc1cc2occc2cc1/C=C(\\C(=O)O)c1cc2c(cc1OC)OCO2','1'),
	(189516,2,0,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,NULL,'807CB91CBC5A2306-FICuS-01-5E','807CB91CBC5A2306-FICTS-01-3D','807CB91CBC5A2306-uuuuu-01-0D','InChI=1S/C20H26O5/c1-12(2)10-14-17(20(14,3)4)18(21)25-15-7-6-13(11-16(15)22-5)19-23-8-9-24-19/h6-7,10-11,14,17,19H,8-9H2,1-5H3','InChIKey=MVCUNJYTBHZKAL-UHFFFAOYSA-N','COc1cc(C2OCCO2)ccc1OC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(189517,1,0,'16409-26-0','Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'F92DD627F2CC3F9C-FICuS-01-92','F92DD627F2CC3F9C-FICTS-01-71','F92DD627F2CC3F9C-uuuuu-01-41','InChI=1S/C17H18O3/c18-15(8-4-7-13-5-2-1-3-6-13)14-9-10-16-17(11-14)20-12-19-16/h1-3,5-6,9-11,15,18H,4,7-8,12H2','InChIKey=LOLZBQPYSBXPGG-UHFFFAOYSA-N','OC(CCCc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(189518,2,0,'7461-06-5','Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'3B309AC2AA88AB50-FICuS-01-68','3B309AC2AA88AB50-FICTS-01-47','3B309AC2AA88AB50-uuuuu-01-17','InChI=1S/C13H15NO6/c1-2-13(14(15)16)6-17-12(18-7-13)9-3-4-10-11(5-9)20-8-19-10/h3-5,12H,2,6-8H2,1H3','InChIKey=UTSDWRPJAFDRTA-UHFFFAOYSA-N','CCC1([N+](=O)[O-])COC(c2ccc3c(c2)OCO3)OC1','1'),
	(189519,1,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'DE442BE064E3DA22-FICuS-01-6C','DE442BE064E3DA22-FICTS-01-4B','DE442BE064E3DA22-uuuuu-01-1B','InChI=1S/C19H20O4/c1-14(20)23-17(9-5-8-15-6-3-2-4-7-15)16-10-11-18-19(12-16)22-13-21-18/h2-4,6-7,10-12,17H,5,8-9,13H2,1H3','InChIKey=PHARDMIQFUNJRX-UHFFFAOYSA-N','CC(=O)OC(CCCc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(189520,2,0,NULL,'Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'8A1106DCE1CF329F-FICuS-01-72','8A1106DCE1CF329F-FICTS-01-51','8A1106DCE1CF329F-uuuuu-01-21','InChI=1S/C18H26O3/c1-13(2)15-9-10-18(3,11-15)17(19)21-12-14-5-7-16(20-4)8-6-14/h5-8,13,15H,9-12H2,1-4H3','InChIKey=GRIJSSVJYFMIAL-UHFFFAOYSA-N','COc1ccc(COC(=O)C2(C)CCC(C(C)C)C2)cc1','1'),
	(189521,0,0,'85377-07-7','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'0E1DE6AB2F4BADA7-FICuS-01-9A','0E1DE6AB2F4BADA7-FICTS-01-79','0E1DE6AB2F4BADA7-uuuuu-01-49','InChI=1S/C10H12O4/c1-12-9-6-7(2-3-8(9)11)10-13-4-5-14-10/h2-3,6,10-11H,4-5H2,1H3','InChIKey=JPRROYHZESYOIE-UHFFFAOYSA-N','COc1cc(C2OCCO2)ccc1O',NULL),
	(189522,0,1,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'B89DDC4C7AC29B7A-FICuS-01-9C','B89DDC4C7AC29B7A-FICTS-01-7B','B89DDC4C7AC29B7A-uuuuu-01-4B','InChI=1S/C15H18O3/c1-2-3-4-5-13(10-16)8-12-6-7-14-15(9-12)18-11-17-14/h6-10H,2-5,11H2,1H3','InChIKey=MYJXPKFKQRSJNX-UHFFFAOYSA-N','CCCCC/C(C=O)=C/c1ccc2c(c1)OCO2','1'),
	(189523,0,1,'85711-94-0','Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'45B64FDD7DBF5177-FICuS-01-81','45B64FDD7DBF5177-FICTS-01-60','3DC75A99ABA29835-uuuuu-01-1E','InChI=1S/C15H20O2/c1-3-4-5-6-14(12-16)11-13-7-9-15(17-2)10-8-13/h7-12H,3-6H2,1-2H3/b14-11+','InChIKey=ULNWJBBIVSQKGC-SDNWHVSQSA-N','CCCCC/C(C=O)=C\\c1ccc(OC)cc1','1'),
	(189524,0,1,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'577E964C162C1CB6-FICuS-01-5D','577E964C162C1CB6-FICTS-01-3C','3F3DA16597038DBF-uuuuu-01-1A','InChI=1S/C16H22O3/c1-4-5-6-8-13(12-17)11-14-9-7-10-15(18-2)16(14)19-3/h7,9-12H,4-6,8H2,1-3H3/b13-11+','InChIKey=QRZKQZXYDVJATC-ACCUITESSA-N','CCCCC/C(C=O)=C\\c1cccc(OC)c1OC','1'),
	(189525,1,0,'1628-20-2','Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'A07B636DD043FD0B-FICuS-01-6B','87025151B754C91A-FICTS-01-13','A07B636DD043FD0B-uuuuu-01-1A','InChI=1S/C11H10ClNO2/c1-13-10(14)6-9(11(13)15)7-2-4-8(12)5-3-7/h2-5,9H,6H2,1H3','InChIKey=MAABSLSPCZJVDH-UHFFFAOYSA-N','CN1C(=O)CC(c2ccc(Cl)cc2)C1=O','1'),
	(189526,0,0,'3164-73-6','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'6B8E1FF49A0AD502-FICuS-01-73','6B8E1FF49A0AD502-FICTS-01-52','6B8E1FF49A0AD502-uuuuu-01-22','InChI=1S/C7H13NO3/c9-7(6-8(10)11)4-2-1-3-5-7/h9H,1-6H2','InChIKey=WYXVEDWVPJRBJM-UHFFFAOYSA-N','O=[N+]([O-])CC1(O)CCCCC1',NULL),
	(189527,1,0,'90-63-1','Consistent with Molecular Formula','C9H10O2',150.1768,'Phenylacetylcarbinol\n1-Phenylacetylcarbinol\n1-Hydroxy-1-phenylacetone\n2-Propanone, 1-hydroxy-1-phenyl-\n2-Propanone, 1-hydroxy-1-phenyl-','E6B16D123D58D902-FICuS-01-55','E6B16D123D58D902-FICTS-01-34','E6B16D123D58D902-uuuuu-01-04','InChI=1S/C9H10O2/c1-7(10)9(11)8-5-3-2-4-6-8/h2-6,9,11H,1H3','InChIKey=ZBFFNPODXBJBPW-UHFFFAOYSA-N','CC(=O)C(O)c1ccccc1','1'),
	(189528,0,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'DB4150D494FC5A5C-FICuS-01-73','DB4150D494FC5A5C-FICTS-01-52','DB4150D494FC5A5C-uuuuu-01-22','InChI=1S/C14H21NO2/c1-5-15(6-2)14(16)12-9-7-8-10-13(12)17-11(3)4/h7-11H,5-6H2,1-4H3','InChIKey=PEBYRRLRARMMHO-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccccc1OC(C)C',NULL),
	(189529,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'EF9DD0A3E2AD1A13-FICuS-01-89','EF9DD0A3E2AD1A13-FICTS-01-68','EF9DD0A3E2AD1A13-uuuuu-01-38','InChI=1S/C13H17NO3/c1-2-17-12-6-4-3-5-11(12)13(15)14-7-9-16-10-8-14/h3-6H,2,7-10H2,1H3','InChIKey=BDTASQWPPDEZPI-UHFFFAOYSA-N','CCOc1ccccc1C(=O)N1CCOCC1',NULL),
	(189530,0,0,'22978-34-3','Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'353835FD22361D73-FICuS-01-38','353835FD22361D73-FICTS-01-17','353835FD22361D73-uuuuu-01-E7','InChI=1S/C12H15NO2/c1-10-4-2-3-5-11(10)12(14)13-6-8-15-9-7-13/h2-5H,6-9H2,1H3','InChIKey=PFKVDZHFEKOEFV-UHFFFAOYSA-N','Cc1ccccc1C(=O)N1CCOCC1',NULL),
	(189531,1,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,NULL,'CCE6D5F68D92EE0E-FICuS-01-A3','CCE6D5F68D92EE0E-FICTS-01-82','CCE6D5F68D92EE0E-uuuuu-01-52','InChI=1S/C17H22O4/c1-2-16(18)21-17(12-6-4-3-5-7-12)13-8-9-14-15(10-13)20-11-19-14/h8-10,12,17H,2-7,11H2,1H3','InChIKey=IWHYUOWLAHWECE-UHFFFAOYSA-N','CCC(=O)OC(c1ccc2c(c1)OCO2)C1CCCCC1','1'),
	(189532,1,0,'7228-29-7','Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'C854DBC754BFAF91-FICuS-01-8D','C854DBC754BFAF91-FICTS-01-6C','C854DBC754BFAF91-uuuuu-01-3C','InChI=1S/C21H22O4/c22-21(16-9-5-2-6-10-16)25-20(15-7-3-1-4-8-15)17-11-12-18-19(13-17)24-14-23-18/h2,5-6,9-13,15,20H,1,3-4,7-8,14H2','InChIKey=VIWDYGCRXSXJPE-UHFFFAOYSA-N','O=C(OC(c1ccc2c(c1)OCO2)C1CCCCC1)c1ccccc1','1'),
	(189533,1,0,'6282-23-1','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'2890BDF0375F4FB1-FICuS-01-68','2890BDF0375F4FB1-FICTS-01-47','2890BDF0375F4FB1-uuuuu-01-17','InChI=1S/C14H18O4/c1-9(15)18-13(14(2,3)4)10-5-6-11-12(7-10)17-8-16-11/h5-7,13H,8H2,1-4H3','InChIKey=VXZUGUIEOPQBGY-UHFFFAOYSA-N','CC(=O)OC(c1ccc2c(c1)OCO2)C(C)(C)C','1'),
	(189534,1,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'EB004310408D28DA-FICuS-01-45','EB004310408D28DA-FICTS-01-24','EB004310408D28DA-uuuuu-01-F4','InChI=1S/C13H16O4/c1-13(2,3)12(15-7-14)9-4-5-10-11(6-9)17-8-16-10/h4-7,12H,8H2,1-3H3','InChIKey=PSKKMJRIUWUWSK-UHFFFAOYSA-N','CC(C)(C)C(OC=O)c1ccc2c(c1)OCO2','1'),
	(189535,0,0,NULL,'Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'B2F216DF71793ABF-FICuS-01-78','B2F216DF71793ABF-FICTS-01-57','B2F216DF71793ABF-uuuuu-01-27','InChI=1S/C14H16O5/c1-2-17-14(16)8-11(15)5-3-10-4-6-12-13(7-10)19-9-18-12/h4,6-7H,2-3,5,8-9H2,1H3','InChIKey=UMWCFKAICBQJAL-UHFFFAOYSA-N','CCOC(=O)CC(=O)CCc1ccc2c(c1)OCO2',NULL),
	(189536,0,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'1305155D5CF92E9E-FICuS-01-5B','1305155D5CF92E9E-FICTS-01-3A','1305155D5CF92E9E-uuuuu-01-0A','InChI=1S/C11H14O4/c1-13-10-7-8(3-4-9(10)12)11-14-5-2-6-15-11/h3-4,7,11-12H,2,5-6H2,1H3','InChIKey=ADQBDBRSLKEFKB-UHFFFAOYSA-N','COc1cc(C2OCCCO2)ccc1O',NULL),
	(189537,2,0,NULL,'Consistent with Molecular Formula','C17H26O4',294.39,NULL,'E7FB9EEC0C3D3B68-FICuS-01-9E','E7FB9EEC0C3D3B68-FICTS-01-7D','E7FB9EEC0C3D3B68-uuuuu-01-4D','InChI=1S/C17H26O4/c1-4-6-9-17(5-2)11-20-16(21-12-17)13-7-8-14(18)15(10-13)19-3/h7-8,10,16,18H,4-6,9,11-12H2,1-3H3','InChIKey=FADCXDJQJFHTFX-UHFFFAOYSA-N','CCCCC1(CC)COC(c2ccc(O)c(OC)c2)OC1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(189538,1,0,NULL,'Consistent with Molecular Formula','C22H24O4',352.4292,NULL,'874FEB593720F577-FICuS-01-5A','874FEB593720F577-FICTS-01-39','874FEB593720F577-uuuuu-01-09','InChI=1S/C22H24O4/c1-16(2)13-22(23)26-19(10-6-9-17-7-4-3-5-8-17)18-11-12-20-21(14-18)25-15-24-20/h3-5,7-8,11-14,19H,6,9-10,15H2,1-2H3','InChIKey=CQLCQJABDJIAOD-UHFFFAOYSA-N','CC(C)=CC(=O)OC(CCCc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(189539,1,0,NULL,'Consistent with Molecular Formula','C17H24O4',292.3742,NULL,'B3A1D1706EB4BE85-FICuS-01-6F','B3A1D1706EB4BE85-FICTS-01-4E','B3A1D1706EB4BE85-uuuuu-01-1E','InChI=1S/C17H24O4/c1-16(2,3)14(21-15(18)17(4,5)6)11-7-8-12-13(9-11)20-10-19-12/h7-9,14H,10H2,1-6H3','InChIKey=ZDJDDBWELDGVRH-UHFFFAOYSA-N','CC(C)(C)C(=O)OC(c1ccc2c(c1)OCO2)C(C)(C)C','1'),
	(189540,1,0,'7461-07-6','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'4D6667B0363CA2E3-FICuS-01-54','4D6667B0363CA2E3-FICTS-01-33','4D6667B0363CA2E3-uuuuu-01-03','InChI=1S/C10H18O3/c1-10(2,3)9(11)13-7-8-5-4-6-12-8/h8H,4-7H2,1-3H3','InChIKey=KCJKXFCWFACLFX-UHFFFAOYSA-N','CC(C)(C)C(=O)OCC1CCCO1','1'),
	(189541,1,0,'6052-58-0','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'FBB74372DC782CF8-FICuS-01-81','FBB74372DC782CF8-FICTS-01-60','FBB74372DC782CF8-uuuuu-01-30','InChI=1S/C12H16O3/c1-4-6-10(13)9-7-5-8-11(14-2)12(9)15-3/h4-5,7-8,10,13H,1,6H2,2-3H3','InChIKey=HLBPLFQBIHUOAS-UHFFFAOYSA-N','C=CCC(O)c1cccc(OC)c1OC','1'),
	(189542,0,0,NULL,'Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'546F3F5934A9148C-FICuS-01-54','546F3F5934A9148C-FICTS-01-33','546F3F5934A9148C-uuuuu-01-03','InChI=1S/C13H24O3/c1-2-3-4-8-11-16-12(14)13(15)9-6-5-7-10-13/h15H,2-11H2,1H3','InChIKey=NFUJJPRPLFUHGS-UHFFFAOYSA-N','CCCCCCOC(=O)C1(O)CCCCC1',NULL),
	(189543,3,0,NULL,'Consistent with Molecular Formula','C20H28O2',300.44,NULL,'F554FBDAC51EF410-FICuS-01-81','F554FBDAC51EF410-FICTS-01-60','F554FBDAC51EF410-uuuuu-01-30','InChI=1S/C20H28O2/c1-13(2)12-16-17(20(16,5)6)19(21)22-18(14(3)4)15-10-8-7-9-11-15/h7-12,14,16-18H,1-6H3','InChIKey=FDAXRDKVDKBJOW-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC(c2ccccc2)C(C)C)C1(C)C','1'),
	(189544,0,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'130663A74E457AB1-FICuS-01-3F','130663A74E457AB1-FICTS-01-1E','130663A74E457AB1-uuuuu-01-EE','InChI=1S/C14H19NO2/c1-11(2)17-13-8-4-3-7-12(13)14(16)15-9-5-6-10-15/h3-4,7-8,11H,5-6,9-10H2,1-2H3','InChIKey=XJQYYSFBDMNQPJ-UHFFFAOYSA-N','CC(C)Oc1ccccc1C(=O)N1CCCC1',NULL),
	(189545,0,0,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'38D00F29A85F72D4-FICuS-01-5C','38D00F29A85F72D4-FICTS-01-3B','38D00F29A85F72D4-uuuuu-01-0B','InChI=1S/C12H15NO/c1-10-6-2-3-7-11(10)12(14)13-8-4-5-9-13/h2-3,6-7H,4-5,8-9H2,1H3','InChIKey=BYKLMXBCNKNGLB-UHFFFAOYSA-N','Cc1ccccc1C(=O)N1CCCC1',NULL),
	(189546,3,0,NULL,'Consistent with Molecular Formula','C23H25ClO2',368.9023,NULL,'3D0C5D2D415B83AF-FICuS-01-6E','3D0C5D2D415B83AF-FICTS-01-4D','3D0C5D2D415B83AF-uuuuu-01-1D','InChI=1S/C23H25ClO2/c1-15(2)14-19-20(23(19,3)4)22(25)26-21(16-8-6-5-7-9-16)17-10-12-18(24)13-11-17/h5-14,19-21H,1-4H3','InChIKey=ICUGDCQBLWMRKZ-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC(c2ccccc2)c2ccc(Cl)cc2)C1(C)C','1'),
	(189547,0,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'B65AFE6A31D96CEE-FICuS-01-9B','B65AFE6A31D96CEE-FICTS-01-7A','B65AFE6A31D96CEE-uuuuu-01-4A','InChI=1S/C17H16O4/c18-17(9-7-13-4-2-1-3-5-13)19-11-14-6-8-15-16(10-14)21-12-20-15/h1-6,8,10H,7,9,11-12H2','InChIKey=VFOJDTGVEUQEDO-UHFFFAOYSA-N','O=C(CCc1ccccc1)OCc1ccc2c(c1)OCO2',NULL),
	(189548,1,0,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'4B3535832E63341B-FICuS-01-32','4B3535832E63341B-FICTS-01-11','4B3535832E63341B-uuuuu-01-E1','InChI=1S/C20H20O4/c1-2-6-17(16-10-11-18-19(13-16)23-14-22-18)24-20(21)12-9-15-7-4-3-5-8-15/h2-5,7-8,10-11,13,17H,1,6,9,12,14H2','InChIKey=NLYPEUZNSFTLAM-UHFFFAOYSA-N','C=CCC(OC(=O)CCc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(189549,1,0,'7381-35-3','Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'A999F649CEC7DBC3-FICuS-01-9A','A999F649CEC7DBC3-FICTS-01-79','A999F649CEC7DBC3-uuuuu-01-49','InChI=1S/C20H22O4/c1-20(2,3)19(15-9-10-16-17(12-15)23-13-22-16)24-18(21)11-14-7-5-4-6-8-14/h4-10,12,19H,11,13H2,1-3H3','InChIKey=VCBDMHXCXZSWNR-UHFFFAOYSA-N','CC(C)(C)C(OC(=O)Cc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(189550,1,0,'38513-66-5','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'18E48651372548BA-FICuS-01-3D','18E48651372548BA-FICTS-01-1C','18E48651372548BA-uuuuu-01-EC','InChI=1S/C16H16O3/c1-12(17)19-16(13-6-4-3-5-7-13)14-8-10-15(18-2)11-9-14/h3-11,16H,1-2H3','InChIKey=QUANABFFOIJBKX-UHFFFAOYSA-N','COc1ccc(C(OC(C)=O)c2ccccc2)cc1','1'),
	(189551,1,0,'958-06-5','Consistent with Molecular Formula','C15H13ClO2',260.7195,NULL,'133917372FC11CE5-FICuS-01-43','133917372FC11CE5-FICTS-01-22','133917372FC11CE5-uuuuu-01-F2','InChI=1S/C15H13ClO2/c1-11(17)18-15(12-5-3-2-4-6-12)13-7-9-14(16)10-8-13/h2-10,15H,1H3','InChIKey=FLBMKFDKDSWBQG-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)c1ccc(Cl)cc1','1'),
	(189552,0,0,'30740-24-0','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'536CF8D546BFFE4A-FICuS-01-91','536CF8D546BFFE4A-FICTS-01-70','536CF8D546BFFE4A-uuuuu-01-40','InChI=1S/C11H13ClO2/c1-8(2)11(13)14-7-9-3-5-10(12)6-4-9/h3-6,8H,7H2,1-2H3','InChIKey=WZJPQKMRIDZYBR-UHFFFAOYSA-N','CC(C)C(=O)OCc1ccc(Cl)cc1',NULL),
	(189553,0,0,NULL,'Consistent with Molecular Formula','C12H15ClO3',242.7017,NULL,'0380D3AFBA28F460-FICuS-01-5D','0380D3AFBA28F460-FICTS-01-3C','0380D3AFBA28F460-uuuuu-01-0C','InChI=1S/C12H15ClO3/c1-2-15-8-7-12(14)16-9-10-3-5-11(13)6-4-10/h3-6H,2,7-9H2,1H3','InChIKey=IXFPNUYXOKUFMO-UHFFFAOYSA-N','CCOCCC(=O)OCc1ccc(Cl)cc1',NULL),
	(189554,1,0,'2114-29-6','Consistent with Molecular Formula','C11H14O2',178.2304,'1-Phenylpropyl acetate\n1-Acetoxy-1-phenylpropane\n1-Phenyl-1-propanol acetate\nBenzyl alcohol, .alpha.-ethyl-, acetate\nBenzenemethanol, .alpha.-ethyl-, acetate','F0DA1014C1A6610D-FICuS-01-4E','F0DA1014C1A6610D-FICTS-01-2D','F0DA1014C1A6610D-uuuuu-01-FD','InChI=1S/C11H14O2/c1-3-11(13-9(2)12)10-7-5-4-6-8-10/h4-8,11H,3H2,1-2H3','InChIKey=KPUCACGWLYWKKD-UHFFFAOYSA-N','CCC(OC(C)=O)c1ccccc1','1'),
	(189555,0,0,'16932-25-5','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'6C8107CB6593A8DD-FICuS-01-6D','6C8107CB6593A8DD-FICTS-01-4C','6C8107CB6593A8DD-uuuuu-01-1C','InChI=1S/C10H11ClO2/c1-2-10(12)13-7-8-3-5-9(11)6-4-8/h3-6H,2,7H2,1H3','InChIKey=RFUPQAPIXZXSRH-UHFFFAOYSA-N','CCC(=O)OCc1ccc(Cl)cc1',NULL),
	(189556,1,0,'41885-83-0','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'78DF606D13CE79DE-FICuS-01-85','78DF606D13CE79DE-FICTS-01-64','78DF606D13CE79DE-uuuuu-01-34','InChI=1S/C10H12O2/c1-2-10(12-8-11)9-6-4-3-5-7-9/h3-8,10H,2H2,1H3','InChIKey=BSYHSYBKNKZGNL-UHFFFAOYSA-N','CCC(OC=O)c1ccccc1','1'),
	(189557,1,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'5F38206E8BB38A94-FICuS-01-5F','5F38206E8BB38A94-FICTS-01-3E','5F38206E8BB38A94-uuuuu-01-0E','InChI=1S/C12H14O4/c1-8(2)12(14-6-13)9-3-4-10-11(5-9)16-7-15-10/h3-6,8,12H,7H2,1-2H3','InChIKey=FPEVPMAFEVVCTC-UHFFFAOYSA-N','CC(C)C(OC=O)c1ccc2c(c1)OCO2','1'),
	(189558,0,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'8B26D47D3ED4218A-FICuS-01-68','8B26D47D3ED4218A-FICTS-01-47','8B26D47D3ED4218A-uuuuu-01-17','InChI=1S/C13H17NO2/c1-2-16-12-8-4-3-7-11(12)13(15)14-9-5-6-10-14/h3-4,7-8H,2,5-6,9-10H2,1H3','InChIKey=BFTNVMYODJKDCG-UHFFFAOYSA-N','CCOc1ccccc1C(=O)N1CCCC1',NULL),
	(189559,1,0,'40628-81-7','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'92D1E68DFB0A18E4-FICuS-01-79','92D1E68DFB0A18E4-FICTS-01-58','92D1E68DFB0A18E4-uuuuu-01-28','InChI=1S/C12H16O2/c1-3-7-12(14-10(2)13)11-8-5-4-6-9-11/h4-6,8-9,12H,3,7H2,1-2H3','InChIKey=FZCGNBBHTVBPLM-UHFFFAOYSA-N','CCCC(OC(C)=O)c1ccccc1','1'),
	(189560,1,0,'7476-97-3','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'96EB9486A106E2F2-FICuS-01-5F','96EB9486A106E2F2-FICTS-01-3E','96EB9486A106E2F2-uuuuu-01-0E','InChI=1S/C13H18O2/c1-3-8-12(15-13(14)4-2)11-9-6-5-7-10-11/h5-7,9-10,12H,3-4,8H2,1-2H3','InChIKey=QAEYBNKACOJJLV-UHFFFAOYSA-N','CCCC(OC(=O)CC)c1ccccc1','1'),
	(189561,1,0,'7476-98-4','Consistent with Molecular Formula','C16H15ClO2',274.7463,NULL,'4DB4B7AB8F5F2127-FICuS-01-76','4DB4B7AB8F5F2127-FICTS-01-55','4DB4B7AB8F5F2127-uuuuu-01-25','InChI=1S/C16H15ClO2/c1-2-15(18)19-16(12-6-4-3-5-7-12)13-8-10-14(17)11-9-13/h3-11,16H,2H2,1H3','InChIKey=BHFLFCBDGYNXQE-UHFFFAOYSA-N','CCC(=O)OC(c1ccccc1)c1ccc(Cl)cc1','1'),
	(189562,1,0,'7476-99-5','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'38EB4F7E0E1B104F-FICuS-01-72','38EB4F7E0E1B104F-FICTS-01-51','38EB4F7E0E1B104F-uuuuu-01-21','InChI=1S/C14H20O2/c1-3-8-13(16-14(15)9-4-2)12-10-6-5-7-11-12/h5-7,10-11,13H,3-4,8-9H2,1-2H3','InChIKey=CZGFHZMJKNJDBZ-UHFFFAOYSA-N','CCCC(=O)OC(CCC)c1ccccc1','1'),
	(189563,1,0,'7477-00-1','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'CF8044101D034150-FICuS-01-23','79D81FACA643D05B-FICTS-01-56','CF8044101D034150-uuuuu-01-D2','InChI=1S/C15H22O3/c1-4-5-10-18-15(17)14(16)13-8-6-12(7-9-13)11(2)3/h6-9,11,14,16H,4-5,10H2,1-3H3','InChIKey=LNVKNOJKULLIOG-UHFFFAOYSA-N','CCCCOC(=O)C(O)c1ccc(C(C)C)cc1','1'),
	(189564,1,0,'7477-01-2','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'E1C4EFD1321C75CA-FICuS-01-7D','039B87E2D0F2CA70-FICTS-01-41','E1C4EFD1321C75CA-uuuuu-01-2C','InChI=1S/C14H18O3/c1-4-9-17-14(16)13(15)12-7-5-11(6-8-12)10(2)3/h4-8,10,13,15H,1,9H2,2-3H3','InChIKey=BHWVAUSRJGKMEX-UHFFFAOYSA-N','C=CCOC(=O)C(O)c1ccc(C(C)C)cc1','1'),
	(189565,1,0,'7477-02-3','Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'D4C0AF343966EDA4-FICuS-01-76','618E727662E89708-FICTS-01-1D','D4C0AF343966EDA4-uuuuu-01-25','InChI=1S/C16H24O3/c1-4-5-6-11-19-16(18)15(17)14-9-7-13(8-10-14)12(2)3/h7-10,12,15,17H,4-6,11H2,1-3H3','InChIKey=FCXGWKTWQCVXBP-UHFFFAOYSA-N','CCCCCOC(=O)C(O)c1ccc(C(C)C)cc1','1'),
	(189566,1,0,'20309-65-3','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'A9C0F0C68AE1BF3F-FICuS-01-93','106D7B710763EB2C-FICTS-01-2E','A9C0F0C68AE1BF3F-uuuuu-01-42','InChI=1S/C14H20O3/c1-4-9-17-14(16)13(15)12-7-5-11(6-8-12)10(2)3/h5-8,10,13,15H,4,9H2,1-3H3','InChIKey=FITFZPMYKBDHRF-UHFFFAOYSA-N','CCCOC(=O)C(O)c1ccc(C(C)C)cc1','1'),
	(189567,1,0,'15913-12-9','Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'F057210D84FFFCB5-FICuS-01-78','F057210D84FFFCB5-FICTS-01-57','F057210D84FFFCB5-uuuuu-01-27','InChI=1S/C17H26O3/c1-4-5-6-7-12-20-17(19)16(18)15-10-8-14(9-11-15)13(2)3/h8-11,13,16,18H,4-7,12H2,1-3H3','InChIKey=PFSBZBOGUYWBHZ-UHFFFAOYSA-N','CCCCCCOC(=O)C(O)c1ccc(C(C)C)cc1','1'),
	(189568,2,0,'66267-71-8','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'8ED7191C0F427E55-FICuS-01-5F','8ED7191C0F427E55-FICTS-01-3E','8ED7191C0F427E55-uuuuu-01-0E','InChI=1S/C13H16O4/c14-12(10-5-2-1-3-6-10)13(15)17-9-11-7-4-8-16-11/h1-3,5-6,11-12,14H,4,7-9H2','InChIKey=SMGRUHLYQHEREN-UHFFFAOYSA-N','O=C(OCC1CCCO1)C(O)c1ccccc1','1'),
	(189569,1,0,NULL,'Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'F21B740DFFB66B03-FICuS-01-70','F21B740DFFB66B03-FICTS-01-4F','F21B740DFFB66B03-uuuuu-01-1F','InChI=1S/C14H11ClO2/c15-13-8-6-12(7-9-13)14(17-10-16)11-4-2-1-3-5-11/h1-10,14H','InChIKey=OKDPLSGEMNZVPF-UHFFFAOYSA-N','O=COC(c1ccccc1)c1ccc(Cl)cc1','1'),
	(189570,0,0,NULL,'Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'CAA9C60BC8B2CE28-FICuS-01-91','CAA9C60BC8B2CE28-FICTS-01-70','CAA9C60BC8B2CE28-uuuuu-01-40','InChI=1S/C11H13ClO2/c1-8(2)11(13)14-7-9-5-3-4-6-10(9)12/h3-6,8H,7H2,1-2H3','InChIKey=FEHRUDNFFZUOJM-UHFFFAOYSA-N','CC(C)C(=O)OCc1ccccc1Cl',NULL),
	(189571,0,0,'85262-93-7','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,NULL,'36DB71E65A2BE538-FICuS-01-68','36DB71E65A2BE538-FICTS-01-47','36DB71E65A2BE538-uuuuu-01-17','InChI=1S/C8H6Cl2O2/c9-7-2-1-6(4-12-5-11)8(10)3-7/h1-3,5H,4H2','InChIKey=PZOSAFCWZRMFHO-UHFFFAOYSA-N','O=COCc1ccc(Cl)cc1Cl',NULL),
	(189572,1,0,NULL,'Consistent with Molecular Formula','C21H27O5PS',422.4751,NULL,'EAD433FFC1623613-FICuS-01-60','EAD433FFC1623613-FICTS-01-3F','EAD433FFC1623613-uuuuu-01-0F','InChI=1S/C21H27O5PS/c1-3-24-27(28,25-4-2)26-19(12-8-11-17-9-6-5-7-10-17)18-13-14-20-21(15-18)23-16-22-20/h5-7,9-10,13-15,19H,3-4,8,11-12,16H2,1-2H3','InChIKey=FNZWDGASIPODAN-UHFFFAOYSA-N','CCOP(=S)(OCC)OC(CCCc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(189573,0,0,NULL,'Consistent with Molecular Formula','C11H16ClO3PS',294.7324,NULL,'5507DEF0C6D32D22-FICuS-01-61','5507DEF0C6D32D22-FICTS-01-40','5507DEF0C6D32D22-uuuuu-01-10','InChI=1S/C11H16ClO3PS/c1-3-13-16(17,14-4-2)15-9-10-7-5-6-8-11(10)12/h5-8H,3-4,9H2,1-2H3','InChIKey=ZKCWOZDPXXSBNH-UHFFFAOYSA-N','CCOP(=S)(OCC)OCc1ccccc1Cl',NULL),
	(189574,0,0,'94575-61-8','Consistent with Molecular Formula','C17H19Cl2O3PS',405.2751,NULL,'447A09F0C3B913E8-FICuS-01-58','447A09F0C3B913E8-FICTS-01-37','447A09F0C3B913E8-uuuuu-01-07','InChI=1S/C17H19Cl2O3PS/c1-3-20-23(24,21-4-2)22-17(13-5-9-15(18)10-6-13)14-7-11-16(19)12-8-14/h5-12,17H,3-4H2,1-2H3','InChIKey=AUQNWHWMDCSVPR-UHFFFAOYSA-N','CCOP(=S)(OCC)OC(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(189575,1,0,'7477-03-4','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'EB1DE016FE8608EE-FICuS-01-8A','EB1DE016FE8608EE-FICTS-01-69','EB1DE016FE8608EE-uuuuu-01-39','InChI=1S/C11H16O2/c1-3-6-10(12)9-7-4-5-8-11(9)13-2/h4-5,7-8,10,12H,3,6H2,1-2H3','InChIKey=HQFDIBDPUWTEJY-UHFFFAOYSA-N','CCCC(O)c1ccccc1OC','1'),
	(189576,0,0,'20306-32-5','Consistent with Molecular Formula','C8H6Cl2O2',205.0402,NULL,'3019F9A3E55490A6-FICuS-01-4A','3019F9A3E55490A6-FICTS-01-29','3019F9A3E55490A6-uuuuu-01-F9','InChI=1S/C8H6Cl2O2/c9-7-2-1-6(3-8(7)10)4-12-5-11/h1-3,5H,4H2','InChIKey=OGHFTIMKSDSPTK-UHFFFAOYSA-N','O=COCc1ccc(Cl)c(Cl)c1',NULL),
	(189577,0,0,'85262-94-8','Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'BCF605EC7E83B533-FICuS-01-79','BCF605EC7E83B533-FICTS-01-58','BCF605EC7E83B533-uuuuu-01-28','InChI=1S/C10H10Cl2O2/c1-2-10(13)14-6-7-3-4-8(11)5-9(7)12/h3-5H,2,6H2,1H3','InChIKey=ABVWCZFYRJJFFG-UHFFFAOYSA-N','CCC(=O)OCc1ccc(Cl)cc1Cl',NULL),
	(189578,0,0,'85263-01-0','Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'C1099465918C8D8A-FICuS-01-56','C1099465918C8D8A-FICTS-01-35','C1099465918C8D8A-uuuuu-01-05','InChI=1S/C10H10Cl2O2/c1-2-10(13)14-6-7-3-4-8(11)9(12)5-7/h3-5H,2,6H2,1H3','InChIKey=PUVVYQAJJXXUAB-UHFFFAOYSA-N','CCC(=O)OCc1ccc(Cl)c(Cl)c1',NULL),
	(189579,0,0,'85262-95-9','Consistent with Molecular Formula','C11H12Cl2O2',247.1206,NULL,'A0BEA7C5738DACC0-FICuS-01-8C','A0BEA7C5738DACC0-FICTS-01-6B','A0BEA7C5738DACC0-uuuuu-01-3B','InChI=1S/C11H12Cl2O2/c1-2-3-11(14)15-7-8-4-5-9(12)6-10(8)13/h4-6H,2-3,7H2,1H3','InChIKey=XUFUPHXIEMPAFD-UHFFFAOYSA-N','CCCC(=O)OCc1ccc(Cl)cc1Cl',NULL),
	(189580,0,0,'85263-02-1','Consistent with Molecular Formula','C11H12Cl2O2',247.1206,NULL,'5E853B62088CB7CE-FICuS-01-6F','5E853B62088CB7CE-FICTS-01-4E','5E853B62088CB7CE-uuuuu-01-1E','InChI=1S/C11H12Cl2O2/c1-2-3-11(14)15-7-8-4-5-9(12)10(13)6-8/h4-6H,2-3,7H2,1H3','InChIKey=JLFNZQDWEIUDIP-UHFFFAOYSA-N','CCCC(=O)OCc1ccc(Cl)c(Cl)c1',NULL),
	(189581,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2O2',247.1206,NULL,'21F1C85311711CE8-FICuS-01-3F','21F1C85311711CE8-FICTS-01-1E','21F1C85311711CE8-uuuuu-01-EE','InChI=1S/C11H12Cl2O2/c1-7(2)11(14)15-6-8-3-4-9(12)5-10(8)13/h3-5,7H,6H2,1-2H3','InChIKey=AEZNFJTYRWCJLG-UHFFFAOYSA-N','CC(C)C(=O)OCc1ccc(Cl)cc1Cl',NULL),
	(189582,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2O2',247.1206,NULL,'79B9EFCE75CB028E-FICuS-01-95','79B9EFCE75CB028E-FICTS-01-74','79B9EFCE75CB028E-uuuuu-01-44','InChI=1S/C11H12Cl2O2/c1-7(2)11(14)15-6-8-3-4-9(12)10(13)5-8/h3-5,7H,6H2,1-2H3','InChIKey=IPIXAUDVMSRCDX-UHFFFAOYSA-N','CC(C)C(=O)OCc1ccc(Cl)c(Cl)c1',NULL),
	(189583,2,0,NULL,'Consistent with Molecular Formula','C17H28O2',264.407,NULL,'59EADB213E4A6EC2-FICuS-01-81','59EADB213E4A6EC2-FICTS-01-60','59EADB213E4A6EC2-uuuuu-01-30','InChI=1S/C17H28O2/c1-12(2)10-14-15(17(14,3)4)16(18)19-11-13-8-6-5-7-9-13/h10,13-15H,5-9,11H2,1-4H3','InChIKey=WYCCECDZVVFEOI-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCC2CCCCC2)C1(C)C','1'),
	(189584,2,0,'55868-69-4','Consistent with Molecular Formula','C17H20Cl2O2',327.2498,NULL,'96E8BC0837F50B90-FICuS-01-60','96E8BC0837F50B90-FICTS-01-3F','96E8BC0837F50B90-uuuuu-01-0F','InChI=1S/C17H20Cl2O2/c1-10(2)7-12-15(17(12,3)4)16(20)21-9-11-5-6-13(18)14(19)8-11/h5-8,12,15H,9H2,1-4H3','InChIKey=PPTXHTFTKUWKRN-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCc2ccc(Cl)c(Cl)c2)C1(C)C','1'),
	(189585,2,0,'55868-65-0','Consistent with Molecular Formula','C17H21ClO2',292.8047,NULL,'FA2AB6B44397E3CD-FICuS-01-85','FA2AB6B44397E3CD-FICTS-01-64','FA2AB6B44397E3CD-uuuuu-01-34','InChI=1S/C17H21ClO2/c1-11(2)9-13-15(17(13,3)4)16(19)20-10-12-7-5-6-8-14(12)18/h5-9,13,15H,10H2,1-4H3','InChIKey=QGVVUNUXNLAVMK-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCc2ccccc2Cl)C1(C)C','1'),
	(189586,0,0,NULL,'Consistent with Molecular Formula','C15H28O3',256.3844,NULL,'AD2D377F8D852D32-FICuS-01-6D','AD2D377F8D852D32-FICTS-01-4C','AD2D377F8D852D32-uuuuu-01-1C','InChI=1S/C15H28O3/c1-2-3-4-5-6-10-13-18-14(16)15(17)11-8-7-9-12-15/h17H,2-13H2,1H3','InChIKey=QURWZIOQYIBIGC-UHFFFAOYSA-N','CCCCCCCCOC(=O)C1(O)CCCCC1',NULL),
	(189587,1,0,'24165-66-0','Consistent with Molecular Formula','C10H11ClO',182.6493,NULL,'CE9FDE8F771692A1-FICuS-01-87','CE9FDE8F771692A1-FICTS-01-66','CE9FDE8F771692A1-uuuuu-01-36','InChI=1S/C10H11ClO/c1-2-5-10(12)8-6-3-4-7-9(8)11/h2-4,6-7,10,12H,1,5H2','InChIKey=BFIIUQFVPDIOLQ-UHFFFAOYSA-N','C=CCC(O)c1ccccc1Cl','1'),
	(189588,1,0,'772-46-3','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'9B6741BE5DB221F7-FICuS-01-68','9B6741BE5DB221F7-FICTS-01-47','9B6741BE5DB221F7-uuuuu-01-17','InChI=1S/C11H16O/c1-3-11(2,12)9-10-7-5-4-6-8-10/h4-8,12H,3,9H2,1-2H3','InChIKey=FTZBYXCNXOPJEL-UHFFFAOYSA-N','CCC(C)(O)Cc1ccccc1','1'),
	(189589,1,0,NULL,'Consistent with Molecular Formula','C11H15ClO',198.6919,NULL,'07A2B5F9B2490B47-FICuS-01-55','07A2B5F9B2490B47-FICTS-01-34','07A2B5F9B2490B47-uuuuu-01-04','InChI=1S/C11H15ClO/c1-3-11(2,13)8-9-6-4-5-7-10(9)12/h4-7,13H,3,8H2,1-2H3','InChIKey=OJVMHBZPIKQZMJ-UHFFFAOYSA-N','CCC(C)(O)Cc1ccccc1Cl','1'),
	(189590,1,0,NULL,'Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'B0C7B1FF61038BA4-FICuS-01-6B','B0C7B1FF61038BA4-FICTS-01-4A','B0C7B1FF61038BA4-uuuuu-01-1A','InChI=1S/C12H15ClO2/c1-3-4-12(15-9(2)14)10-5-7-11(13)8-6-10/h5-8,12H,3-4H2,1-2H3','InChIKey=OTPVCLJMGYSEBC-UHFFFAOYSA-N','CCCC(OC(C)=O)c1ccc(Cl)cc1','1'),
	(189591,0,0,'71190-78-8','Consistent with Molecular Formula','C8H7ClO2',170.5951,NULL,'C1FD17EDFA229ED0-FICuS-01-93','C1FD17EDFA229ED0-FICTS-01-72','C1FD17EDFA229ED0-uuuuu-01-42','InChI=1S/C8H7ClO2/c9-8-4-2-1-3-7(8)5-11-6-10/h1-4,6H,5H2','InChIKey=DEZFZSNYLZDRKX-UHFFFAOYSA-N','O=COCc1ccccc1Cl',NULL),
	(189592,1,0,NULL,'Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'12B22E1208717F8C-FICuS-01-40','12B22E1208717F8C-FICTS-01-1F','12B22E1208717F8C-uuuuu-01-EF','InChI=1S/C11H13ClO2/c1-2-3-11(14-8-13)9-4-6-10(12)7-5-9/h4-8,11H,2-3H2,1H3','InChIKey=JQCYZJLVNTXABS-UHFFFAOYSA-N','CCCC(OC=O)c1ccc(Cl)cc1','1'),
	(189593,1,0,NULL,'Consistent with Molecular Formula','C25H24O4',388.4622,NULL,'571D26E35EE8C13A-FICuS-01-67','571D26E35EE8C13A-FICTS-01-46','571D26E35EE8C13A-uuuuu-01-16','InChI=1S/C25H24O4/c26-25(16-20-10-5-2-6-11-20)29-22(13-7-12-19-8-3-1-4-9-19)21-14-15-23-24(17-21)28-18-27-23/h1-6,8-11,14-15,17,22H,7,12-13,16,18H2','InChIKey=WYHSGZKMKCJJPN-UHFFFAOYSA-N','O=C(Cc1ccccc1)OC(CCCc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(189594,1,0,'7702-70-7','Consistent with Molecular Formula','C24H22O4',374.4354,NULL,'53D33AF114F3FE7A-FICuS-01-72','53D33AF114F3FE7A-FICTS-01-51','53D33AF114F3FE7A-uuuuu-01-21','InChI=1S/C24H22O4/c25-24(15-19-9-5-2-6-10-19)28-21(13-11-18-7-3-1-4-8-18)20-12-14-22-23(16-20)27-17-26-22/h1-10,12,14,16,21H,11,13,15,17H2','InChIKey=VXEZPAHKCXKVDU-UHFFFAOYSA-N','O=C(Cc1ccccc1)OC(CCc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(189595,1,0,'20306-21-2','Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'12436FF090D049CF-FICuS-01-56','12436FF090D049CF-FICTS-01-35','12436FF090D049CF-uuuuu-01-05','InChI=1S/C19H20O4/c1-13(2)19(15-8-9-16-17(11-15)22-12-21-16)23-18(20)10-14-6-4-3-5-7-14/h3-9,11,13,19H,10,12H2,1-2H3','InChIKey=BANKNGDTEXVLOE-UHFFFAOYSA-N','CC(C)C(OC(=O)Cc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(189596,1,0,NULL,'Consistent with Molecular Formula','C10H13ClO',184.6651,NULL,'2D087AD78192034B-FICuS-01-45','2D087AD78192034B-FICTS-01-24','2D087AD78192034B-uuuuu-01-F4','InChI=1S/C10H13ClO/c1-7(2)10(12)8-5-3-4-6-9(8)11/h3-7,10,12H,1-2H3','InChIKey=YWJUZEZWCYDUGB-UHFFFAOYSA-N','CC(C)C(O)c1ccccc1Cl','1'),
	(189597,1,0,'22869-36-9','Consistent with Molecular Formula','C11H15ClO',198.6919,NULL,'A69558EB3A88B6F0-FICuS-01-72','A69558EB3A88B6F0-FICTS-01-51','A69558EB3A88B6F0-uuuuu-01-21','InChI=1S/C11H15ClO/c1-2-3-8-11(13)9-6-4-5-7-10(9)12/h4-7,11,13H,2-3,8H2,1H3','InChIKey=GKJCFLAJULLNGB-UHFFFAOYSA-N','CCCCC(O)c1ccccc1Cl','1'),
	(189598,1,0,NULL,'Consistent with Molecular Formula','C12H17ClO',212.7187,NULL,'6D9F8E3BC6645BD2-FICuS-01-82','6D9F8E3BC6645BD2-FICTS-01-61','6D9F8E3BC6645BD2-uuuuu-01-31','InChI=1S/C12H17ClO/c1-3-4-9-12(2,14)10-5-7-11(13)8-6-10/h5-8,14H,3-4,9H2,1-2H3','InChIKey=HTMWKZDTUAJUCG-UHFFFAOYSA-N','CCCCC(C)(O)c1ccc(Cl)cc1','1'),
	(189599,1,0,NULL,'Consistent with Molecular Formula','C11H14Cl2O',233.137,NULL,'016F82A675679550-FICuS-01-31','016F82A675679550-FICTS-01-10','016F82A675679550-uuuuu-01-E0','InChI=1S/C11H14Cl2O/c1-3-11(2,14)7-8-4-5-9(12)6-10(8)13/h4-6,14H,3,7H2,1-2H3','InChIKey=HDUZWRGYDLZOJU-UHFFFAOYSA-N','CCC(C)(O)Cc1ccc(Cl)cc1Cl','1'),
	(189600,1,0,NULL,'Consistent with Molecular Formula','C11H14Cl2O',233.137,NULL,'6052C5E415B4102E-FICuS-01-39','6052C5E415B4102E-FICTS-01-18','6052C5E415B4102E-uuuuu-01-E8','InChI=1S/C11H14Cl2O/c1-3-11(2,14)7-8-4-5-9(12)10(13)6-8/h4-6,14H,3,7H2,1-2H3','InChIKey=FXZLWBOXRBJCKQ-UHFFFAOYSA-N','CCC(C)(O)Cc1ccc(Cl)c(Cl)c1','1'),
	(189601,0,0,NULL,'Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'FECD179524F71248-FICuS-01-61','FECD179524F71248-FICTS-01-40','FECD179524F71248-uuuuu-01-10','InChI=1S/C10H11ClO2/c11-10-6-2-1-4-9(10)5-3-7-13-8-12/h1-2,4,6,8H,3,5,7H2','InChIKey=LYVRIHUUBNXBDA-UHFFFAOYSA-N','O=COCCCc1ccccc1Cl',NULL),
	(189602,0,0,'85270-77-5','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'B7F035A0D807F270-FICuS-01-51','B7F035A0D807F270-FICTS-01-30','B7F035A0D807F270-uuuuu-01-00','InChI=1S/C10H11ClO2/c11-10-5-3-9(4-6-10)2-1-7-13-8-12/h3-6,8H,1-2,7H2','InChIKey=KKLKNRMMZZMISN-UHFFFAOYSA-N','O=COCCCc1ccc(Cl)cc1',NULL),
	(189603,1,0,NULL,'Consistent with Molecular Formula','C11H11ClO2',210.6597,NULL,'06F247C78BA154CE-FICuS-01-67','06F247C78BA154CE-FICTS-01-46','06F247C78BA154CE-uuuuu-01-16','InChI=1S/C11H11ClO2/c1-2-5-11(14-8-13)9-6-3-4-7-10(9)12/h2-4,6-8,11H,1,5H2','InChIKey=CBFOACORNJOPGA-UHFFFAOYSA-N','C=CCC(OC=O)c1ccccc1Cl','1'),
	(189604,1,0,NULL,'Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'3331D9950394ECE6-FICuS-01-4F','3331D9950394ECE6-FICTS-01-2E','3331D9950394ECE6-uuuuu-01-FE','InChI=1S/C11H13ClO2/c1-2-5-11(14-8-13)9-6-3-4-7-10(9)12/h3-4,6-8,11H,2,5H2,1H3','InChIKey=GADCPASWCIDFSE-UHFFFAOYSA-N','CCCC(OC=O)c1ccccc1Cl','1'),
	(189605,0,0,'2979-70-6','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'C0028F080537F970-FICuS-01-37','C0028F080537F970-FICTS-01-16','C0028F080537F970-uuuuu-01-E6','InChI=1S/C12H18O/c1-12(2,13)10-6-9-11-7-4-3-5-8-11/h3-5,7-8,13H,6,9-10H2,1-2H3','InChIKey=VLVIXHCNKDTNEL-UHFFFAOYSA-N','CC(C)(O)CCCc1ccccc1',NULL),
	(189606,0,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'25D2BA154C3F6925-FICuS-01-53','25D2BA154C3F6925-FICTS-01-32','25D2BA154C3F6925-uuuuu-01-02','InChI=1S/C12H16O2/c13-11-14-10-6-2-5-9-12-7-3-1-4-8-12/h1,3-4,7-8,11H,2,5-6,9-10H2','InChIKey=IDYQRXZCSSRWLP-UHFFFAOYSA-N','O=COCCCCCc1ccccc1',NULL),
	(189607,2,0,'6412-95-9','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'F53390A8864D60B9-FICuS-01-51','F53390A8864D60B9-FICTS-01-30','F53390A8864D60B9-uuuuu-01-00','InChI=1S/C16H22O4/c1-10(2)14-16(3,4)8-17-15(20-14)11-5-6-12-13(7-11)19-9-18-12/h5-7,10,14-15H,8-9H2,1-4H3','InChIKey=IGBROHVHLLRTQM-UHFFFAOYSA-N','CC(C)C1OC(c2ccc3c(c2)OCO3)OCC1(C)C','1'),
	(189608,0,0,NULL,'Consistent with Molecular Formula','C11H15Cl2O3PS',329.1775,NULL,'CB79FBE12D2F6E6D-FICuS-01-9D','CB79FBE12D2F6E6D-FICTS-01-7C','CB79FBE12D2F6E6D-uuuuu-01-4C','InChI=1S/C11H15Cl2O3PS/c1-3-14-17(18,15-4-2)16-8-9-5-6-10(12)11(13)7-9/h5-7H,3-4,8H2,1-2H3','InChIKey=APCGDQFNTDGCCA-UHFFFAOYSA-N','CCOP(=S)(OCC)OCc1ccc(Cl)c(Cl)c1',NULL),
	(189609,2,0,'3309-85-1','Consistent with Molecular Formula','C11H23O3PS',266.3347,NULL,'A5F7D0E4BC3A6FB3-FICuS-01-91','A5F7D0E4BC3A6FB3-FICTS-01-70','A5F7D0E4BC3A6FB3-uuuuu-01-40','InChI=1S/C11H23O3PS/c1-4-12-15(16,13-5-2)14-11-9-7-6-8-10(11)3/h10-11H,4-9H2,1-3H3','InChIKey=SXQCDDXPZLKZRE-UHFFFAOYSA-N','CCOP(=S)(OCC)OC1CCCCC1C','1'),
	(189610,0,0,NULL,'Consistent with Molecular Formula','C13H20ClO3PS',322.786,NULL,'E62B0F58FCAEDC2F-FICuS-01-A7','E62B0F58FCAEDC2F-FICTS-01-86','E62B0F58FCAEDC2F-uuuuu-01-56','InChI=1S/C13H20ClO3PS/c1-3-15-18(19,16-4-2)17-11-7-9-12-8-5-6-10-13(12)14/h5-6,8,10H,3-4,7,9,11H2,1-2H3','InChIKey=AJTNPUDWFDCJPZ-UHFFFAOYSA-N','CCOP(=S)(OCC)OCCCc1ccccc1Cl',NULL),
	(189611,0,0,NULL,'Consistent with Molecular Formula','C13H20ClO3PS',322.786,NULL,'F53BE3433B7840DA-FICuS-01-63','F53BE3433B7840DA-FICTS-01-42','F53BE3433B7840DA-uuuuu-01-12','InChI=1S/C13H20ClO3PS/c1-3-15-18(19,16-4-2)17-11-5-6-12-7-9-13(14)10-8-12/h7-10H,3-6,11H2,1-2H3','InChIKey=BTMVTLWOAKAPBB-UHFFFAOYSA-N','CCOP(=S)(OCC)OCCCc1ccc(Cl)cc1',NULL),
	(189612,0,0,'62450-51-5','Consistent with Molecular Formula','C14H23O3PS',302.3677,NULL,'2461A88F01D608A9-FICuS-01-48','2461A88F01D608A9-FICTS-01-27','2461A88F01D608A9-uuuuu-01-F7','InChI=1S/C14H23O3PS/c1-5-15-18(19,16-6-2)17-11-13-7-9-14(10-8-13)12(3)4/h7-10,12H,5-6,11H2,1-4H3','InChIKey=DBYDWVMOXLZCLT-UHFFFAOYSA-N','CCOP(=S)(OCC)OCc1ccc(C(C)C)cc1',NULL),
	(189613,1,0,NULL,'Consistent with Molecular Formula','C14H22ClO3PS',336.8128,NULL,'8BC828AB698C1A6B-FICuS-01-7D','8BC828AB698C1A6B-FICTS-01-5C','8BC828AB698C1A6B-uuuuu-01-2C','InChI=1S/C14H22ClO3PS/c1-4-9-14(12-10-7-8-11-13(12)15)18-19(20,16-5-2)17-6-3/h7-8,10-11,14H,4-6,9H2,1-3H3','InChIKey=RYDYJINYRHLGKY-UHFFFAOYSA-N','CCCC(OP(=S)(OCC)OCC)c1ccccc1Cl','1'),
	(189614,1,0,NULL,'Consistent with Molecular Formula','C15H23O4PS',330.3781,NULL,'1C26E98D47083B53-FICuS-01-4D','1C26E98D47083B53-FICTS-01-2C','1C26E98D47083B53-uuuuu-01-FC','InChI=1S/C15H23O4PS/c1-5-10-15(13-11-8-9-12-14(13)16-4)19-20(21,17-6-2)18-7-3/h5,8-9,11-12,15H,1,6-7,10H2,2-4H3','InChIKey=YMHMQTBTCVJTMM-UHFFFAOYSA-N','C=CCC(OP(=S)(OCC)OCC)c1ccccc1OC','1'),
	(189615,0,0,NULL,'Consistent with Molecular Formula','C15H25O3PS',316.3945,NULL,'67DB2A8E5468FFD2-FICuS-01-83','67DB2A8E5468FFD2-FICTS-01-62','67DB2A8E5468FFD2-uuuuu-01-32','InChI=1S/C15H25O3PS/c1-3-16-19(20,17-4-2)18-14-10-6-9-13-15-11-7-5-8-12-15/h5,7-8,11-12H,3-4,6,9-10,13-14H2,1-2H3','InChIKey=JYKAATADXASBLO-UHFFFAOYSA-N','CCOP(=S)(OCC)OCCCCCc1ccccc1',NULL),
	(189616,1,0,NULL,'Consistent with Molecular Formula','C15H21O5PS',344.3617,NULL,'1B9CED3816FB2828-FICuS-01-6D','1B9CED3816FB2828-FICTS-01-4C','1B9CED3816FB2828-uuuuu-01-1C','InChI=1S/C15H21O5PS/c1-4-12-17-15(16)14(13-10-8-7-9-11-13)20-21(22,18-5-2)19-6-3/h4,7-11,14H,1,5-6,12H2,2-3H3','InChIKey=XFEURYMJXULIJC-UHFFFAOYSA-N','C=CCOC(=O)C(OP(=S)(OCC)OCC)c1ccccc1','1'),
	(189617,0,0,'7477-04-5','Consistent with Molecular Formula','C8H18NO4PS',255.2683,NULL,'F8A35DE61800F80A-FICuS-01-65','F8A35DE61800F80A-FICTS-01-44','F8A35DE61800F80A-uuuuu-01-14','InChI=1S/C8H18NO4PS/c1-4-11-8(10)7-9-14(15,12-5-2)13-6-3/h4-7H2,1-3H3,(H,9,15)','InChIKey=GMMGLWDFYGLOOX-UHFFFAOYSA-N','CCOC(=O)CNP(=S)(OCC)OCC',NULL),
	(189618,1,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'96DC09142831A1CB-FICuS-01-50','96DC09142831A1CB-FICTS-01-2F','96DC09142831A1CB-uuuuu-01-FF','InChI=1S/C12H12O4/c13-12-9(3-4-14-12)5-8-1-2-10-11(6-8)16-7-15-10/h1-2,6,9H,3-5,7H2','InChIKey=VBWNJLDCIRGFAO-UHFFFAOYSA-N','O=C1OCCC1Cc1ccc2c(c1)OCO2','1'),
	(189619,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl2O3PS',419.3019,NULL,'7D7F15036BC2C144-FICuS-01-51','7D7F15036BC2C144-FICTS-01-30','7D7F15036BC2C144-uuuuu-01-00','InChI=1S/C18H21Cl2O3PS/c1-4-21-24(25,22-5-2)23-18(3,14-6-10-16(19)11-7-14)15-8-12-17(20)13-9-15/h6-13H,4-5H2,1-3H3','InChIKey=ARGIZUVQTZCFGJ-UHFFFAOYSA-N','CCOP(=S)(OCC)OC(C)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(189620,1,0,'996-43-0','Consistent with Molecular Formula','C8H16Cl3O4P',313.5448,NULL,'5915E396D8C284E9-FICuS-01-5D','5915E396D8C284E9-FICTS-01-3C','5915E396D8C284E9-uuuuu-01-0C','InChI=1S/C8H16Cl3O4P/c1-3-5-14-16(13,15-6-4-2)7(12)8(9,10)11/h7,12H,3-6H2,1-2H3','InChIKey=PLRCDCWUOQDVNO-UHFFFAOYSA-N','CCCOP(=O)(OCCC)C(O)C(Cl)(Cl)Cl','1'),
	(189621,0,0,NULL,'Consistent with Molecular Formula','C9H20NO4PS',269.2951,NULL,'8D33B6D49DAF5803-FICuS-01-6D','8D33B6D49DAF5803-FICTS-01-4C','8D33B6D49DAF5803-uuuuu-01-1C','InChI=1S/C9H20NO4PS/c1-4-12-9(11)7-8-10-15(16,13-5-2)14-6-3/h4-8H2,1-3H3,(H,10,16)','InChIKey=FDWYKNVCYBZHOM-UHFFFAOYSA-N','CCOC(=O)CCNP(=S)(OCC)OCC',NULL),
	(189622,0,0,'15175-91-4','Consistent with Molecular Formula','C9H20NO4P',237.2351,NULL,'CF2E642D23BFFC6B-FICuS-01-95','CF2E642D23BFFC6B-FICTS-01-74','CF2E642D23BFFC6B-uuuuu-01-44','InChI=1S/C9H20NO4P/c1-5-10(6-2)9(11)15(12,13-7-3)14-8-4/h5-8H2,1-4H3','InChIKey=IDCSCRMSZXLSAE-UHFFFAOYSA-N','CCOP(=O)(OCC)C(=O)N(CC)CC',NULL),
	(189623,1,0,NULL,'Consistent with Molecular Formula','C11H23O5PS',298.3335,NULL,'FBCD94D7B90350DA-FICuS-01-86','FBCD94D7B90350DA-FICTS-01-65','FBCD94D7B90350DA-uuuuu-01-35','InChI=1S/C11H23O5PS/c1-5-13-11(12)9-8-10(4)16-17(18,14-6-2)15-7-3/h10H,5-9H2,1-4H3','InChIKey=UBKWJSRZUNHGDD-UHFFFAOYSA-N','CCOC(=O)CCC(C)OP(=S)(OCC)OCC','1'),
	(189624,2,0,NULL,'Consistent with Molecular Formula','C15H27O3PS',318.4103,NULL,'C9AFFF351EB39ED4-FICuS-01-9F','C9AFFF351EB39ED4-FICTS-01-7E','C9AFFF351EB39ED4-uuuuu-01-4E','InChI=1S/C15H27O3PS/c1-5-16-19(20,17-6-2)18-10-9-12-7-8-13-11-14(12)15(13,3)4/h7,13-14H,5-6,8-11H2,1-4H3','InChIKey=BCXXHNZKDPSJSP-UHFFFAOYSA-N','CCOP(=S)(OCC)OCCC1=CCC2CC1C2(C)C','1'),
	(189625,4,0,NULL,'Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'A7F99941391C92F1-FICuS-01-57','A7F99941391C92F1-FICTS-01-36','A7F99941391C92F1-uuuuu-01-06','InChI=1S/C21H32O2/c1-13(2)11-17-18(21(17,5)6)19(22)23-10-9-14-7-8-15-12-16(14)20(15,3)4/h7,11,15-18H,8-10,12H2,1-6H3','InChIKey=BXVPLIDPHMHOGT-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCCC2=CCC3CC2C3(C)C)C1(C)C','1'),
	(189626,3,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'EDDB9F2363A48B92-FICuS-01-7D','EDDB9F2363A48B92-FICTS-01-5C','EDDB9F2363A48B92-uuuuu-01-2C','InChI=1S/C12H22O2/c13-10-6-7-11(12(14)8-10)9-4-2-1-3-5-9/h9-14H,1-8H2','InChIKey=JAWGLFJEGRZIDV-UHFFFAOYSA-N','OC1CCC(C2CCCCC2)C(O)C1','1'),
	(189627,0,0,NULL,'Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'E73D5E004C0D1F03-FICuS-01-59','E73D5E004C0D1F03-FICTS-01-38','E73D5E004C0D1F03-uuuuu-01-08','InChI=1S/C13H16O5/c1-8-7-11(5-6-12(8)16-4)13(17-9(2)14)18-10(3)15/h5-7,13H,1-4H3','InChIKey=WTVMTPHASNWBGR-UHFFFAOYSA-N','COc1ccc(C(OC(C)=O)OC(C)=O)cc1C',NULL),
	(189628,0,0,'20916-70-5','Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'41186BE28F7E91B8-FICuS-01-62','41186BE28F7E91B8-FICTS-01-41','41186BE28F7E91B8-uuuuu-01-11','InChI=1S/C15H23NO/c1-6-16(7-2)14(17)12-8-10-13(11-9-12)15(3,4)5/h8-11H,6-7H2,1-5H3','InChIKey=FLFTZNPKRQQMIP-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc(C(C)(C)C)cc1',NULL),
	(189629,0,0,'5817-87-8','Consistent with Molecular Formula','C4H6N4',110.1182,'Trimethylenetetrazol\nTrimethylenetetrazole\n1,5-Trimethylenetetrazole\n6,7-Dihydro-5H-pyrrolotetrazole\n5H-Pyrrolotetrazole, 6,7-dihydro-\n5H-Pyrrolotetrazole, 6,7-dihydro-','F2B664053B06BEF3-FICuS-01-61','F2B664053B06BEF3-FICTS-01-40','F2B664053B06BEF3-uuuuu-01-10','InChI=1S/C4H6N4/c1-2-4-5-6-7-8(4)3-1/h1-3H2','InChIKey=JQVQJNCRSPEZAV-UHFFFAOYSA-N','C1Cc2nnnn2C1',NULL),
	(189630,0,0,NULL,'Consistent with Molecular Formula','C5H3N3O2',137.0976,NULL,'019385045830A232-FICuS-01-0D','019385045830A232-FICTS-01-EC','019385045830A232-uuuuu-01-BC','InChI=1S/C5H3N3O2/c9-7-4-2-1-3-6-5(4)8-10/h1-3H','InChIKey=OINJBGDOSSOFAN-UHFFFAOYSA-N','O=Nc1cccnc1N=O',NULL),
	(189631,0,0,'35235-73-5','Consistent with Molecular Formula','C5H3N5O2',165.111,NULL,'199E236ED0F472F4-FICuS-01-60','199E236ED0F472F4-FICTS-01-3F','199E236ED0F472F4-uuuuu-01-0F','InChI=1S/C5H3N5O2/c11-10(12)4-1-2-5-6-7-8-9(5)3-4/h1-3H','InChIKey=FVSDBFPXGMEACC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nnnn2c1',NULL),
	(189632,0,0,'7477-06-7','Consistent with Molecular Formula','C5H4N4O',136.1128,NULL,'14CA8614BEB74531-FICuS-01-50','0E77978ECCEBB236-FICTS-01-60','14CA8614BEB74531-uuuuu-01-FF','InChI=1S/C5H4N4O/c10-4-2-1-3-9-5(4)6-7-8-9/h1-3,10H','InChIKey=NPYQESFGEYMDLQ-UHFFFAOYSA-N','Oc1cccn2nnnc12',NULL),
	(189633,0,0,'7477-07-8','Consistent with Molecular Formula','C5H4N4O',136.1128,NULL,'CEB22F71EC53AFE4-FICuS-01-93','D9E61A4215773FBF-FICTS-01-4B','CEB22F71EC53AFE4-uuuuu-01-42','InChI=1S/C5H4N4O/c10-4-1-2-5-6-7-8-9(5)3-4/h1-3,10H','InChIKey=JJBUPTDGWZLVQV-UHFFFAOYSA-N','Oc1ccc2nnnn2c1',NULL),
	(189634,0,0,'7598-35-8','Consistent with Molecular Formula','C5H5BrN2',173.0119,NULL,'CD7BFE3AC6E40229-FICuS-01-85','CD7BFE3AC6E40229-FICTS-01-64','CD7BFE3AC6E40229-uuuuu-01-34','InChI=1S/C5H5BrN2/c6-5-3-4(7)1-2-8-5/h1-3H,(H2,7,8)','InChIKey=GNTGEMWEXKBWBX-UHFFFAOYSA-N','Nc1ccnc(Br)c1',NULL),
	(189635,0,0,NULL,'Consistent with Molecular Formula','C5H5N5',135.128,NULL,'8E0C33D07411402E-FICuS-01-39','8E0C33D07411402E-FICTS-01-18','8E0C33D07411402E-uuuuu-01-E8','InChI=1S/C5H5N5/c6-4-1-2-5-7-8-9-10(5)3-4/h1-3H,6H2','InChIKey=PLRQRLCVTQZSBK-UHFFFAOYSA-N','Nc1ccc2nnnn2c1',NULL),
	(189636,0,0,'3346-63-2','Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'9C2733E1188FB72F-FICuS-01-60','9C2733E1188FB72F-FICTS-01-3F','9C2733E1188FB72F-uuuuu-01-0F','InChI=1S/C5H6N4O2/c6-4-2-1-3(9(10)11)5(7)8-4/h1-2H,(H4,6,7,8)','InChIKey=TZEVSKPZTQIPLS-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])c(N)n1',NULL),
	(189637,0,0,'7477-08-9','Consistent with Molecular Formula','C6H2Br2N2O2',293.902,NULL,'224DF48B69317C49-FICuS-01-51','224DF48B69317C49-FICTS-01-30','224DF48B69317C49-uuuuu-01-00','InChI=1S/C6H2Br2N2O2/c7-3-1-2-4(8)6(10-12)5(3)9-11/h1-2H','InChIKey=RRNJDHXAPGMDJS-UHFFFAOYSA-N','O=Nc1c(Br)ccc(Br)c1N=O',NULL),
	(189638,0,0,'7477-09-0','Consistent with Molecular Formula','C6H3BrN2O4',247.0047,NULL,'E58A673DCECD0A9C-FICuS-01-9A','E58A673DCECD0A9C-FICTS-01-79','E58A673DCECD0A9C-uuuuu-01-49','InChI=1S/C6H3BrN2O4/c7-5-4(9(12)13)1-3(2-8-5)6(10)11/h1-2H,(H,10,11)','InChIKey=VXLXYUKVRAJUMP-UHFFFAOYSA-N','O=C(O)c1cnc(Br)c([N+](=O)[O-])c1',NULL),
	(189639,0,0,'7477-10-3','Consistent with Molecular Formula','C6H3ClN2O4',202.5537,NULL,'174C19A573747CA4-FICuS-01-4A','174C19A573747CA4-FICTS-01-29','174C19A573747CA4-uuuuu-01-F9','InChI=1S/C6H3ClN2O4/c7-5-4(9(12)13)1-3(2-8-5)6(10)11/h1-2H,(H,10,11)','InChIKey=HCRHNMXCDNACMH-UHFFFAOYSA-N','O=C(O)c1cnc(Cl)c([N+](=O)[O-])c1',NULL),
	(189640,0,0,'7477-11-4','Consistent with Molecular Formula','C6H3N5O4',209.1208,NULL,'848642286106ABF3-FICuS-01-3A','848642286106ABF3-FICTS-01-19','848642286106ABF3-uuuuu-01-E9','InChI=1S/C6H3N5O4/c12-6(13)3-1-4(11(14)15)5-7-8-9-10(5)2-3/h1-2H,(H,12,13)','InChIKey=CMGLPEMDETYVDV-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])c2nnnn2c1',NULL),
	(189641,4,0,'4050-81-1','Consistent with Molecular Formula','C6H4Br4N2O',439.7264,NULL,'DF605DDF9A5D5240-FICuS-01-78','DF605DDF9A5D5240-FICTS-01-57','DF605DDF9A5D5240-uuuuu-01-27','InChI=1S/C6H4Br4N2O/c7-1-2(8)4(10)6-5(3(1)9)11-13-12-6/h1-4H','InChIKey=ZPFAXTFBAQWDFK-UHFFFAOYSA-N','BrC1c2nonc2C(Br)C(Br)C1Br','1'),
	(189642,0,0,'7617-57-4','Consistent with Molecular Formula','C6H4N2O2',136.1098,'Benzene, o-dinitroso-\nWLN: ONR BNO\nBenzene, 1,2-dinitroso-','85AA704E1938CD45-FICuS-01-5B','85AA704E1938CD45-FICTS-01-3A','85AA704E1938CD45-uuuuu-01-0A','InChI=1S/C6H4N2O2/c9-7-5-3-1-2-4-6(5)8-10/h1-4H','InChIKey=XYLFFOSVQCBSDT-UHFFFAOYSA-N','O=Nc1ccccc1N=O',NULL),
	(189643,0,0,'7477-12-5','Consistent with Molecular Formula','C6H4N4O2',164.1232,NULL,'B92CF81B0E432F32-FICuS-01-61','B92CF81B0E432F32-FICTS-01-40','B92CF81B0E432F32-uuuuu-01-10','InChI=1S/C6H4N4O2/c11-6(12)4-2-1-3-5-7-8-9-10(4)5/h1-3H,(H,11,12)','InChIKey=SWQRDIZBVKQGKB-UHFFFAOYSA-N','O=C(O)c1cccc2nnnn12',NULL),
	(189644,0,0,'7477-13-6','Consistent with Molecular Formula','C6H4N4O2',164.1232,NULL,'506510F4C9EF1F77-FICuS-01-5E','506510F4C9EF1F77-FICTS-01-3D','506510F4C9EF1F77-uuuuu-01-0D','InChI=1S/C6H4N4O2/c11-6(12)4-1-2-5-7-8-9-10(5)3-4/h1-3H,(H,11,12)','InChIKey=WIUSYICWELGOHK-UHFFFAOYSA-N','O=C(O)c1ccc2nnnn2c1',NULL),
	(189645,0,0,'7463-56-1','Consistent with Molecular Formula','C6H4N4O2',164.1232,NULL,'F619DBCCE69400AE-FICuS-01-87','F619DBCCE69400AE-FICTS-01-66','F619DBCCE69400AE-uuuuu-01-36','InChI=1S/C6H4N4O2/c11-6(12)4-2-1-3-10-5(4)7-8-9-10/h1-3H,(H,11,12)','InChIKey=BKZFNODHBZANJT-UHFFFAOYSA-N','O=C(O)c1cccn2nnnc12',NULL),
	(189646,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'4BFA8237D7032FFA-FICuS-01-75','4BFA8237D7032FFA-FICTS-01-54','4BFA8237D7032FFA-uuuuu-01-24','InChI=1S/C6H6N4O2/c7-3-1-5(9-11)6(10-12)2-4(3)8/h1-2H,7-8H2','InChIKey=ARWWMQSWNYTRGX-UHFFFAOYSA-N','Nc1cc(N=O)c(N=O)cc1N',NULL),
	(189647,0,2,'7463-57-2','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'A849A4EF14937280-FICuS-01-4F','E2152492BA2620F0-FICTS-01-17','A849A4EF14937280-uuuuu-01-FE','InChI=1S/C6H7N3O2/c1-4-2-5(8-10)6(9-11)7-3-4/h2-3,10-11H,1H3/b8-5+,9-6-','InChIKey=XAEWVWSPDOLJNE-OWNHSFIXSA-N','CC1=CC(=N\\O)/C(=N/O)N=C1','1'),
	(189648,0,2,'7463-58-3','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'8E0BC9ACFAC12883-FICuS-01-86','315DB0FCEDC5068B-FICTS-01-5F','8E0BC9ACFAC12883-uuuuu-01-35','InChI=1S/C6H8N4O2/c1-3-2-4(9-11)6(10-12)8-5(3)7/h2,11-12H,1H3,(H2,7,8,10)/b9-4+','InChIKey=CTYUUMREXSCYNH-RUDMXATFSA-N','CC1=CC(=N\\O)/C(=N/O)N=C1N','1'),
	(189649,0,0,'7463-59-4','Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'96B25AA06BD2841A-FICuS-01-5D','96B25AA06BD2841A-FICTS-01-3C','96B25AA06BD2841A-uuuuu-01-0C','InChI=1S/C6H8N4O2/c1-3-2-4(10(11)12)6(8)9-5(3)7/h2H,1H3,(H4,7,8,9)','InChIKey=KROFGKOVDLYVJY-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(N)nc1N',NULL),
	(189650,0,0,'7463-60-7','Consistent with Molecular Formula','C6H13N3O',143.1882,NULL,'29EE6594D159A57C-FICuS-01-67','29EE6594D159A57C-FICTS-01-46','29EE6594D159A57C-uuuuu-01-16','InChI=1S/C6H13N3O/c7-6(10)9-8-5-3-1-2-4-5/h5,8H,1-4H2,(H3,7,9,10)','InChIKey=WQGUVSKHYLOIJU-UHFFFAOYSA-N','NC(=O)NNC1CCCC1',NULL),
	(189651,0,0,'80862-31-3','Inconsistent with Molecular Formula - Could not find formula fragment for C7H5BrN3O2+ in C7H4BrN3O2','C7H5BrN3O2',243.0394,NULL,'62DC906DC29CF402-FICuS-01-66','62DC906DC29CF402-FICTS-01-45','62DC906DC29CF402-uuuuu-01-15','InChI=1S/C7H4BrN3O2/c8-5-1-3-6(4-2-5)11-9-7(12)13-10-11/h1-4H/p+1','InChIKey=HNKGNCIIXYRYKJ-UHFFFAOYSA-O','O=c1n[n+](-c2ccc(Br)cc2)[nH]o1',NULL),
	(189652,0,0,'71339-71-4','Inconsistent with Molecular Formula - Could not find formula fragment for C7H5ClN3O2+ in C7H4ClN3O2','C7H5ClN3O2',198.5884,NULL,'A709D4ADEC763821-FICuS-01-68','A709D4ADEC763821-FICTS-01-47','A709D4ADEC763821-uuuuu-01-17','InChI=1S/C7H4ClN3O2/c8-5-1-3-6(4-2-5)11-9-7(12)13-10-11/h1-4H/p+1','InChIKey=RIMVLMUGLKXWGR-UHFFFAOYSA-O','O=c1n[n+](-c2ccc(Cl)cc2)[nH]o1',NULL),
	(189653,0,0,'80862-32-4','Inconsistent with Molecular Formula - Could not find formula fragment for C7H5N4O4+ in C7H4N4O4','C7H5N4O4',209.1409,NULL,'81E415F1DBC90285-FICuS-01-57','81E415F1DBC90285-FICTS-01-36','81E415F1DBC90285-uuuuu-01-06','InChI=1S/C7H4N4O4/c12-7-8-10(9-15-7)5-1-3-6(4-2-5)11(13)14/h1-4H/p+1','InChIKey=NSGMWYNFZUDTDC-UHFFFAOYSA-O','O=c1n[n+](-c2ccc([N+](=O)[O-])cc2)[nH]o1',NULL),
	(189654,0,0,'248-02-2','Consistent with Molecular Formula','C7H4N4S',176.1954,'Tetrazolo[5,1-b]benzothiazole\nTetrazolo[5,1-b]benzothiazole','86190BA815B13AF2-FICuS-01-4F','86190BA815B13AF2-FICTS-01-2E','86190BA815B13AF2-uuuuu-01-FE','InChI=1S/C7H4N4S/c1-2-4-6-5(3-1)11-7(12-6)8-9-10-11/h1-4H','InChIKey=IUMRBKDMFRMZFM-UHFFFAOYSA-N','c1ccc2c(c1)sc1nnnn12',NULL),
	(189655,0,0,'7463-61-8','Consistent with Molecular Formula','C20H12N4O2',340.3404,NULL,'D20B792D8B1D591E-FICuS-01-68','D20B792D8B1D591E-FICTS-01-47','D20B792D8B1D591E-uuuuu-01-17','InChI=1S/C20H12N4O2/c25-23-17-11-15-16(12-18(17)24-26)22-20(14-9-5-2-6-10-14)19(21-15)13-7-3-1-4-8-13/h1-12H','InChIKey=QRZVTYSDOCYZNM-UHFFFAOYSA-N','O=Nc1cc2nc(-c3ccccc3)c(-c3ccccc3)nc2cc1N=O',NULL),
	(189656,0,0,'7463-62-9','Consistent with Molecular Formula','C7H6N4O2',178.15,NULL,'70E95DF713D632CC-FICuS-01-6B','70E95DF713D632CC-FICTS-01-4A','70E95DF713D632CC-uuuuu-01-1A','InChI=1S/C7H6N4O2/c1-4-2-3-5(7(12)13)11-6(4)8-9-10-11/h2-3H,1H3,(H,12,13)','InChIKey=FSBRNFQLNCEJBT-UHFFFAOYSA-N','Cc1ccc(C(=O)O)n2nnnc12',NULL),
	(189657,0,0,'7463-63-0','Consistent with Molecular Formula','C7H7N5O',177.1652,NULL,'D4F1797D27A324AD-FICuS-01-69','D4F1797D27A324AD-FICTS-01-48','D4F1797D27A324AD-uuuuu-01-18','InChI=1S/C7H7N5O/c1-5(13)8-6-3-2-4-12-7(6)9-10-11-12/h2-4H,1H3,(H,8,13)','InChIKey=CQAGPONHEDYCDS-UHFFFAOYSA-N','CC(=O)Nc1cccn2nnnc12',NULL),
	(189658,0,0,'7463-64-1','Consistent with Molecular Formula','C8H4N6O2',216.1586,NULL,'8FEE77D35786FF80-FICuS-01-82','8FEE77D35786FF80-FICTS-01-61','8FEE77D35786FF80-uuuuu-01-31','InChI=1S/C8H4N6O2/c9-13-12-7-3-5-6(11-2-1-10-5)4-8(7)14(15)16/h1-4H','InChIKey=IYZWQWUIPNVHQY-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc2nccnc2cc1[N+](=O)[O-]',NULL),
	(189659,0,0,'7463-65-2','Consistent with Molecular Formula','C8H6N4O2',190.161,NULL,'ABECB84B652EB8DD-FICuS-01-A6','ABECB84B652EB8DD-FICTS-01-85','ABECB84B652EB8DD-uuuuu-01-55','InChI=1S/C8H6N4O2/c9-5-3-6-7(11-2-1-10-6)4-8(5)12(13)14/h1-4H,9H2','InChIKey=MXDSPBQPCNBFKC-UHFFFAOYSA-N','Nc1cc2nccnc2cc1[N+](=O)[O-]',NULL),
	(189660,0,0,'7463-66-3','Consistent with Molecular Formula','C8H6N4O2S',222.221,NULL,'40DB72D22F419177-FICuS-01-45','40DB72D22F419177-FICTS-01-24','40DB72D22F419177-uuuuu-01-F4','InChI=1S/C8H6N4O2S/c9-12-11-8-6-3-1-2-4-7(6)15(13,14)5-10-8/h1-4H,5H2','InChIKey=JXZKWDHMBPZZDT-UHFFFAOYSA-N','[N-]=[N+]=NC1=NCS(=O)(=O)c2ccccc21',NULL),
	(189661,0,2,NULL,'Consistent with Molecular Formula','C9H8N4O2',204.1878,NULL,'D8FAF3EE45EF6324-FICuS-01-90','F516E4CCF57E7F18-FICTS-01-64','D8FAF3EE45EF6324-uuuuu-01-3F','InChI=1S/C9H8N4O2/c14-12-8-7(10-11-9(8)13-15)6-4-2-1-3-5-6/h1-5,14-15H,(H,11,12,13)','InChIKey=VVWKPNINZYDIIB-UHFFFAOYSA-N','O/N=C1\\NN=C(c2ccccc2)\\C1=N\\O','1'),
	(189662,0,0,'7463-67-4','Consistent with Molecular Formula','C10H6N2O2',186.1696,NULL,'383152DA578389AC-FICuS-01-4E','383152DA578389AC-FICTS-01-2D','383152DA578389AC-uuuuu-01-FD','InChI=1S/C10H6N2O2/c13-11-9-6-5-7-3-1-2-4-8(7)10(9)12-14/h1-6H','InChIKey=MCXCKDQPCJXEGU-UHFFFAOYSA-N','O=Nc1ccc2ccccc2c1N=O',NULL),
	(189663,0,0,'7502-18-3','Consistent with Molecular Formula','C10H8ClN3O2',237.6451,NULL,'E8A154DA16A92B20-FICuS-01-5B','E8A154DA16A92B20-FICTS-01-3A','E8A154DA16A92B20-uuuuu-01-0A','InChI=1S/C10H8ClN3O2/c1-5-6(2)13-9-4-10(14(15)16)7(11)3-8(9)12-5/h3-4H,1-2H3','InChIKey=IJROGYJSZQKUOD-UHFFFAOYSA-N','Cc1nc2cc(Cl)c([N+](=O)[O-])cc2nc1C',NULL),
	(189664,0,0,'7463-68-5','Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'A3810892DDBDD1E2-FICuS-01-71','A3810892DDBDD1E2-FICTS-01-50','A3810892DDBDD1E2-uuuuu-01-20','InChI=1S/C10H8N4O2/c1-5-6(2)12-8-4-10(14-16)9(13-15)3-7(8)11-5/h3-4H,1-2H3','InChIKey=WDCWYJRTZKTFJI-UHFFFAOYSA-N','Cc1nc2cc(N=O)c(N=O)cc2nc1C',NULL),
	(189665,0,0,'7463-69-6','Consistent with Molecular Formula','C10H8N6O',228.2128,NULL,'7F7B1C952C7B20FD-FICuS-01-79','7F7B1C952C7B20FD-FICTS-01-58','7F7B1C952C7B20FD-uuuuu-01-28','InChI=1S/C10H8N6O/c1-5-6(2)13-8-4-10(15-17)9(14-16-11)3-7(8)12-5/h3-4H,1-2H3','InChIKey=XPVKHZSCEOKCDX-UHFFFAOYSA-N','Cc1nc2cc(N=O)c(N=[N+]=[N-])cc2nc1C',NULL),
	(189666,0,1,'7463-70-9','Consistent with Molecular Formula','C10H9N3',171.2012,NULL,'FFD14C73990F5906-FICuS-01-65','FFD14C73990F5906-FICTS-01-44','C19219EA0C4B3CF8-uuuuu-01-22','InChI=1S/C10H9N3/c11-12-7-9-6-5-8-3-1-2-4-10(8)13-9/h1-7H,11H2/b12-7+','InChIKey=BZMACHUNHDHDHT-KPKJPENVSA-N','N/N=C/c1ccc2ccccc2n1','1'),
	(189667,0,1,'7463-71-0','Consistent with Molecular Formula','C10H9N3',171.2012,NULL,'5653C64FC28585B2-FICuS-01-50','5653C64FC28585B2-FICTS-01-2F','AA60BC233E3BC155-uuuuu-01-13','InChI=1S/C10H9N3/c11-13-7-10-5-8-3-1-2-4-9(8)6-12-10/h1-7H,11H2/b13-7-','InChIKey=PTSVGRPUQNWVSK-QPEQYQDCSA-N','N/N=C\\c1cc2ccccc2cn1','1'),
	(189668,0,2,NULL,'No Comparision - Unparameterized Atom - K(a45) connected atoms =[ C ]','C33H20KN5O8',653.6477,NULL,'64BAD49E6DE29639-FICuS-01-76','64BAD49E6DE29639-FICTS-01-55','60E4D820698D2F4E-uuuuu-01-0F','InChI=1S/C32H20N4O8.CN.K/c37-29(21-13-5-1-6-14-21)26(33-42-31(39)23-17-9-3-10-18-23)25-28(36(41)44-35-25)27(30(38)22-15-7-2-8-16-22)34-43-32(40)24-19-11-4-12-20-24;1-2;/h1-20H;;/b33-26+,34-27-;;','InChIKey=FSXXBFKKPGVZEE-WTLHZIGISA-N','N#C[K].O=C(O/N=C(\\C(=O)c1ccccc1)c1c(/C(=N\\OC(=O)c2ccccc2)C(=O)c2ccccc2)no[n+]1[O-])c1ccccc1','1'),
	(189669,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'4CBAE95E72CDFEC0-FICuS-01-A7','4CBAE95E72CDFEC0-FICTS-01-86','4CBAE95E72CDFEC0-uuuuu-01-56','InChI=1S/C10H10N2O2/c13-12-10-6-8-4-2-1-3-7(8)5-9(10)11-14-12/h5-6H,1-4H2','InChIKey=NUZRWWHKSRAEGR-UHFFFAOYSA-N','[O-][n+]1onc2cc3c(cc21)CCCC3',NULL),
	(189670,0,0,'7463-72-1','Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'5DB020DF32E042B9-FICuS-01-59','5DB020DF32E042B9-FICTS-01-38','5DB020DF32E042B9-uuuuu-01-08','InChI=1S/C10H10N4O2/c11-13-12-9-5-7-3-1-2-4-8(7)6-10(9)14(15)16/h5-6H,1-4H2','InChIKey=DRCUJRACPURWBL-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc2c(cc1[N+](=O)[O-])CCCC2',NULL),
	(189671,2,0,'7463-73-2','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'5C2C87052480C143-FICuS-01-31','5C2C87052480C143-FICTS-01-10','5C2C87052480C143-uuuuu-01-E0','InChI=1S/C10H14N2O2/c13-12-10-6-8-4-2-1-3-7(8)5-9(10)11-14-12/h7-8H,1-6H2','InChIKey=FLNAMPPBKFREPU-UHFFFAOYSA-N','[O-][n+]1onc2c1CC1CCCCC1C2','1'),
	(189672,0,0,'7463-74-3','Consistent with Molecular Formula','C12H6N2O2',210.1916,NULL,'01E36E82F3DB96A9-FICuS-01-6D','01E36E82F3DB96A9-FICTS-01-4C','01E36E82F3DB96A9-uuuuu-01-1C','InChI=1S/C12H6N2O2/c15-13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)14-16/h1-6H','InChIKey=JLXDENBUXTUXFY-UHFFFAOYSA-N','O=NC1=C(N=O)c2cccc3cccc1c23',NULL),
	(189673,0,0,'7463-75-4','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'C74892B4DE75E84A-FICuS-01-75','C74892B4DE75E84A-FICTS-01-54','C74892B4DE75E84A-uuuuu-01-24','InChI=1S/C12H10N2O2/c1-7-3-9-5-11(13-15)12(14-16)6-10(9)4-8(7)2/h3-6H,1-2H3','InChIKey=HEMYFCHRVQPCMC-UHFFFAOYSA-N','Cc1cc2cc(N=O)c(N=O)cc2cc1C',NULL),
	(189674,0,2,'7463-76-5','Consistent with Molecular Formula','C14H9N3O4',283.2428,NULL,'70C2F238E581CAC0-FICuS-01-60','8B8216851E0619C1-FICTS-01-18','70C2F238E581CAC0-uuuuu-01-0F','InChI=1S/C14H9N3O4/c18-15-13-11-4-2-1-3-9(11)10-6-5-8(17(20)21)7-12(10)14(13)16-19/h1-7,18-19H/b15-13+,16-14+','InChIKey=OOUXXJAVIXRLJM-WXUKJITCSA-N','O=[N+]([O-])c1ccc2c(c1)C(=N\\O)/C(=N/O)c1ccccc1-2','1'),
	(189675,0,2,NULL,'Consistent with Molecular Formula','C14H9N3O4',283.2428,NULL,'70C2F238E581CAC0-FICuS-01-60','8B8216851E0619C1-FICTS-01-18','70C2F238E581CAC0-uuuuu-01-0F','InChI=1S/C14H9N3O4/c18-15-13-11-4-2-1-3-9(11)10-6-5-8(17(20)21)7-12(10)14(13)16-19/h1-7,18-19H/b15-13+,16-14+','InChIKey=OOUXXJAVIXRLJM-WXUKJITCSA-N','O=[N+]([O-])c1ccc2c(c1)C(=N\\O)/C(=N/O)c1ccccc1-2','1'),
	(189676,0,2,'7463-77-6','Consistent with Molecular Formula','C14H9N3O4',283.2428,NULL,'70C2F238E581CAC0-FICuS-01-60','8B8216851E0619C1-FICTS-01-18','70C2F238E581CAC0-uuuuu-01-0F','InChI=1S/C14H9N3O4/c18-15-13-11-4-2-1-3-9(11)10-6-5-8(17(20)21)7-12(10)14(13)16-19/h1-7,18-19H/b15-13+,16-14+','InChIKey=OOUXXJAVIXRLJM-WXUKJITCSA-N','O=[N+]([O-])c1ccc2c(c1)C(=N\\O)/C(=N/O)c1ccccc1-2','1'),
	(189677,0,2,'7463-79-8','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'C3288A44A72DF749-FICuS-01-60','899D03F51283845D-FICTS-01-25','C3288A44A72DF749-uuuuu-01-0F','InChI=1S/C14H10N2O2/c17-15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16-18/h1-8,17-18H/b15-13+,16-14+','InChIKey=CFZZKFOEDDHUAM-WXUKJITCSA-N','O/N=C1C(=N/O)/c2ccccc2-c2ccccc2/1','1'),
	(189678,0,0,'7502-19-4','Consistent with Molecular Formula','C16H10N4O',274.2812,NULL,'5CFEDB416C309DB5-FICuS-01-85','5CFEDB416C309DB5-FICTS-01-64','5CFEDB416C309DB5-uuuuu-01-34','InChI=1S/C16H10N4O/c1-3-7-11(8-4-1)13-15-16(20-21-19-15)14(18-17-13)12-9-5-2-6-10-12/h1-10H','InChIKey=DZMXQCNQEZMHHY-UHFFFAOYSA-N','c1ccc(-c2nnc(-c3ccccc3)c3nonc23)cc1',NULL),
	(189679,0,0,'3672-49-9','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'A19E66DE473BADE9-FICuS-01-8F','A19E66DE473BADE9-FICTS-01-6E','A19E66DE473BADE9-uuuuu-01-3E','InChI=1S/C16H11NO2/c18-16(13-9-5-2-6-10-13)14-11-15(19-17-14)12-7-3-1-4-8-12/h1-11H','InChIKey=MMPBSJHQGDKTRI-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(-c2ccccc2)on1',NULL),
	(189680,0,0,NULL,'Consistent with Molecular Formula','C32H26N8O4',586.6086,NULL,'86CFF2BA7270D813-FICuS-01-69','BC0FEFAC431ADA3E-FICTS-01-86','F8575B1805148E29-uuuuu-01-F2','InChI=1S/C16H14N4O2.C16H12N4O2/c2*21-19-15-13(11-7-3-1-4-8-11)17-18-14(16(15)20-22)12-9-5-2-6-10-12/h1-10,21-22H,(H,17,20)(H,18,19);1-10,17-18H','InChIKey=OAQMKCNFZSYJOO-UHFFFAOYSA-N','O=NC1=C(c2ccccc2)NNC(c2ccccc2)=C1N=O.ONc1c(-c2ccccc2)nnc(-c2ccccc2)c1NO',NULL),
	(189681,0,0,'7463-80-1','Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'EFDFB6890BC7C775-FICuS-01-97','EFDFB6890BC7C775-FICTS-01-76','EFDFB6890BC7C775-uuuuu-01-46','InChI=1S/C16H14N4/c17-13-14(18)16(12-9-5-2-6-10-12)20-19-15(13)11-7-3-1-4-8-11/h1-10H,(H2,18,19)(H2,17,20)','InChIKey=CMUVLWVIYAUYMD-UHFFFAOYSA-N','Nc1c(-c2ccccc2)nnc(-c2ccccc2)c1N',NULL),
	(189682,2,0,'7463-81-2','Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'21BD0992124DC75A-FICuS-01-4F','21BD0992124DC75A-FICTS-01-2E','21BD0992124DC75A-uuuuu-01-FE','InChI=1S/C16H18N2/c1-3-7-13(8-4-1)15-11-18-16(12-17-15)14-9-5-2-6-10-14/h1-10,15-18H,11-12H2','InChIKey=BZSJSZVGLGMMBK-UHFFFAOYSA-N','c1ccc(C2CNC(c3ccccc3)CN2)cc1','1'),
	(189683,0,0,'7463-82-3','Consistent with Molecular Formula','C18H12N6O2',344.3318,NULL,'33B7ED04DB4018B5-FICuS-01-5D','33B7ED04DB4018B5-FICTS-01-3C','33B7ED04DB4018B5-uuuuu-01-0C','InChI=1S/C18H12N6O2/c19-11-9-14-15(10-16(11)24(25)26)23-18(13-6-2-4-8-21-13)17(22-14)12-5-1-3-7-20-12/h1-10H,19H2','InChIKey=MYWFEZJRHDVSST-UHFFFAOYSA-N','Nc1cc2nc(-c3ccccn3)c(-c3ccccn3)nc2cc1[N+](=O)[O-]',NULL),
	(189684,1,0,'7463-83-4','Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'F85E56F982FEF000-FICuS-01-74','F85E56F982FEF000-FICTS-01-53','F85E56F982FEF000-uuuuu-01-23','InChI=1S/C19H15NO2/c21-19(16-11-5-2-6-12-16)22-18(15-9-3-1-4-10-15)17-13-7-8-14-20-17/h1-14,18H','InChIKey=BQUQPUIFPXARSG-UHFFFAOYSA-N','O=C(OC(c1ccccc1)c1ccccn1)c1ccccc1','1'),
	(189685,0,0,'7502-20-7','Consistent with Molecular Formula','C20H10N4O2',338.3246,NULL,'89D8FBE76414FA2C-FICuS-01-83','89D8FBE76414FA2C-FICTS-01-62','89D8FBE76414FA2C-uuuuu-01-32','InChI=1S/C20H10N4O2/c25-23-17-9-15-16(10-18(17)24-26)22-20-14-8-4-2-6-12(14)11-5-1-3-7-13(11)19(20)21-15/h1-10H','InChIKey=MBFOWIOMHCWPIF-UHFFFAOYSA-N','O=Nc1cc2nc3c4ccccc4c4ccccc4c3nc2cc1N=O',NULL),
	(189686,0,0,'7465-77-2','Consistent with Molecular Formula','C20H10N6O2',366.338,NULL,'27DB6315234A89DA-FICuS-01-55','27DB6315234A89DA-FICTS-01-34','27DB6315234A89DA-uuuuu-01-04','InChI=1S/C20H10N6O2/c21-25-24-17-9-15-16(10-18(17)26(27)28)23-20-14-8-4-2-6-12(14)11-5-1-3-7-13(11)19(20)22-15/h1-10H','InChIKey=NASMHPGGSCGEJC-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc2nc3c4ccccc4c4ccccc4c3nc2cc1[N+](=O)[O-]',NULL),
	(189687,0,0,'7463-84-5','Consistent with Molecular Formula','C20H12N4O2',340.3404,NULL,'96C59F614EC474BD-FICuS-01-75','96C59F614EC474BD-FICTS-01-54','96C59F614EC474BD-uuuuu-01-24','InChI=1S/C20H12N4O2/c21-15-9-16-17(10-18(15)24(25)26)23-20-14-8-4-2-6-12(14)11-5-1-3-7-13(11)19(20)22-16/h1-10H,21H2','InChIKey=VXKVHCMDKZPYIC-UHFFFAOYSA-N','Nc1cc2nc3c4ccccc4c4ccccc4c3nc2cc1[N+](=O)[O-]',NULL),
	(189688,0,0,'7463-85-6','Consistent with Molecular Formula','C20H12N6O2',368.3538,NULL,'03F8EABFDF686125-FICuS-01-7C','03F8EABFDF686125-FICTS-01-5B','03F8EABFDF686125-uuuuu-01-2B','InChI=1S/C20H12N6O2/c21-25-24-17-11-15-16(12-18(17)26(27)28)23-20(14-9-5-2-6-10-14)19(22-15)13-7-3-1-4-8-13/h1-12H','InChIKey=CDOGGZQRMXJHBQ-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc2nc(-c3ccccc3)c(-c3ccccc3)nc2cc1[N+](=O)[O-]',NULL),
	(189689,0,0,'7465-78-3','Consistent with Molecular Formula','C20H16N4',312.3732,NULL,'AF29C6A0099FA20A-FICuS-01-6F','AF29C6A0099FA20A-FICTS-01-4E','AF29C6A0099FA20A-uuuuu-01-1E','InChI=1S/C20H16N4/c1-13-14(2)22-20-18(16-11-7-4-8-12-16)24-23-17(19(20)21-13)15-9-5-3-6-10-15/h3-12H,1-2H3','InChIKey=QVKGANHWKBFQRH-UHFFFAOYSA-N','Cc1nc2c(-c3ccccc3)nnc(-c3ccccc3)c2nc1C',NULL),
	(189690,0,0,'6583-06-8','Consistent with Molecular Formula','C6H3N3O2S',181.1686,'4-Nitro-2,1,3-benzothiadiazole\n2,1,3-Benzothiadiazole, 4-nitro-\n2,1,3-Benzothiadiazole, 4-nitro-','2689E538C7811728-FICuS-01-3A','2689E538C7811728-FICTS-01-19','2689E538C7811728-uuuuu-01-E9','InChI=1S/C6H3N3O2S/c10-9(11)5-3-1-2-4-6(5)8-12-7-4/h1-3H','InChIKey=IWQKAMJGVIHECB-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2nsnc12',NULL),
	(189691,0,0,'7463-87-8','Consistent with Molecular Formula','C26H20N2O',376.4568,NULL,'2AF81B8473F3D370-FICuS-01-58','2AF81B8473F3D370-FICTS-01-37','2AF81B8473F3D370-uuuuu-01-07','InChI=1S/C26H20N2O/c29-28(26(23-17-9-3-10-18-23)24-19-11-4-12-20-24)27-25(21-13-5-1-6-14-21)22-15-7-2-8-16-22/h1-20H','InChIKey=GFBPWDRMIFMLPE-UHFFFAOYSA-N','[O-][N+](N=C(c1ccccc1)c1ccccc1)=C(c1ccccc1)c1ccccc1',NULL),
	(189692,0,0,'7463-88-9','Consistent with Molecular Formula','C26H20N2O',376.4568,NULL,'69D5F30ACCF68E4F-FICuS-01-92','69D5F30ACCF68E4F-FICTS-01-71','69D5F30ACCF68E4F-uuuuu-01-41','InChI=1S/C26H20N2O/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22)27-29-28-26(23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=JVOLZUDHKGJNTG-UHFFFAOYSA-N','c1ccc(C(=NON=C(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(189693,0,0,'7463-89-0','Consistent with Molecular Formula','C26H20N2O2',392.4562,NULL,'37898A0B24FF1A8C-FICuS-01-6C','37898A0B24FF1A8C-FICTS-01-4B','37898A0B24FF1A8C-uuuuu-01-1B','InChI=1S/C26H20N2O2/c29-28(26(23-17-9-3-10-18-23)24-19-11-4-12-20-24)30-27-25(21-13-5-1-6-14-21)22-15-7-2-8-16-22/h1-20H','InChIKey=NPAHWLZRZSJPJP-UHFFFAOYSA-N','[O-][N+](ON=C(c1ccccc1)c1ccccc1)=C(c1ccccc1)c1ccccc1',NULL),
	(189694,0,0,'7468-56-6','Consistent with Molecular Formula','C34H18N4',482.543,NULL,'FD8478ABB9E1AE22-FICuS-01-8A','FD8478ABB9E1AE22-FICTS-01-69','FD8478ABB9E1AE22-uuuuu-01-39','InChI=1S/C34H18N4/c1-5-13-23-19(9-1)20-10-2-6-14-24(20)32-31(23)35-27-17-29-30(18-28(27)36-32)38-34-26-16-8-4-12-22(26)21-11-3-7-15-25(21)33(34)37-29/h1-18H','InChIKey=LSWDYAJGCUTMDA-UHFFFAOYSA-N','c1ccc2c(c1)c1ccccc1c1nc3cc4nc5c6ccccc6c6ccccc6c5nc4cc3nc21',NULL),
	(189695,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H29N in C24H17Cl12N','C24H29?2N',331.4998,NULL,'6369A8F3EA6D9297-FICuS-01-6C','6369A8F3EA6D9297-FICTS-01-4B','6369A8F3EA6D9297-uuuuu-01-1B','InChI=1S/C24H29N/c1-21(2)14-7-9-23(21)19(11-14)17-6-5-16(25)13-18(17)20-12-15-8-10-24(20,23)22(15,3)4/h5-10,13-15,19-20H,11-12,25H2,1-4H3','InChIKey=GDMQDCSTCKRRFP-UHFFFAOYSA-N','*.*.CC1(C)C2C=CC13C(C2)c1ccc(N)cc1C1CC2C=CC13C2(C)C','1'),
	(189696,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H28 in C24H16Cl12','C24H28?2',316.4852,NULL,'B17845A9AE6ED8B6-FICuS-01-81','B17845A9AE6ED8B6-FICTS-01-60','B17845A9AE6ED8B6-uuuuu-01-30','InChI=1S/C24H28/c1-21(2)15-9-11-23(21)19(13-15)17-7-5-6-8-18(17)20-14-16-10-12-24(20,23)22(16,3)4/h5-12,15-16,19-20H,13-14H2,1-4H3','InChIKey=HJXMPXQIARAWAY-UHFFFAOYSA-N','*.*.CC1(C)C2C=CC13C(C2)c1ccccc1C1CC2C=CC13C2(C)C','1'),
	(189697,0,0,'16932-26-6','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'3044BE2817405D36-FICuS-01-31','3044BE2817405D36-FICTS-01-10','3044BE2817405D36-uuuuu-01-E0','InChI=1S/C11H13ClO2/c1-2-3-11(13)14-8-9-4-6-10(12)7-5-9/h4-7H,2-3,8H2,1H3','InChIKey=CMDPOWVSCTTXQO-UHFFFAOYSA-N','CCCC(=O)OCc1ccc(Cl)cc1',NULL),
	(189698,7,0,'2061-75-8','Consistent with Molecular Formula','C26H42O2',386.6166,NULL,'2A888E939B363293-FICuS-01-48','2A888E939B363293-FICTS-01-27','2A888E939B363293-uuuuu-01-F7','InChI=1S/C26H42O2/c1-17(2)7-6-8-18(3)20-10-11-21-19-9-12-23-26(5,16-14-24(27)28-23)22(19)13-15-25(20,21)4/h12,17-22H,6-11,13-16H2,1-5H3','InChIKey=OCRQTYXHLVPEOL-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4OC(=O)CCC4(C)C3CCC12C','1'),
	(189699,7,0,'1508-94-7','Consistent with Molecular Formula','C26H44O3',404.6318,NULL,'900B00693749F104-FICuS-01-23','900B00693749F104-FICTS-01-02','37D5388677444A2B-uuuuu-01-F1','InChI=1S/C26H44O3/c1-17(2)7-6-8-18(3)20-10-11-21-19-9-12-23(27)26(5,16-14-24(28)29)22(19)13-15-25(20,21)4/h17-22H,6-16H2,1-5H3,(H,28,29)/t18-,19+,20-,21+,22+,25-,26-/m1/s1','InChIKey=YSWDCQJTPYALJE-MEJHGOECSA-N','CC(C)CCCC(C)C1CCC2C3CCC(=O)C(C)(CCC(=O)O)C3CCC12C','1'),
	(189700,3,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'FE229632E18043B6-FICuS-01-47','FE229632E18043B6-FICTS-01-26','FE229632E18043B6-uuuuu-01-F6','InChI=1S/C11H16O3/c12-9-6-2-4-7-3-1-5-8(10(7)9)11(13)14/h7-8,10H,1-6H2,(H,13,14)','InChIKey=YZCIDXMDOZUDAG-UHFFFAOYSA-N','O=C(O)C1CCCC2CCCC(=O)C21','1'),
	(189701,3,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'FF8545909FD07BFE-FICuS-01-89','FF8545909FD07BFE-FICTS-01-68','FF8545909FD07BFE-uuuuu-01-38','InChI=1S/C12H18O3/c1-15-12(14)9-6-2-4-8-5-3-7-10(13)11(8)9/h8-9,11H,2-7H2,1H3','InChIKey=SNIRUXMETNAWSH-UHFFFAOYSA-N','COC(=O)C1CCCC2CCCC(=O)C21','1'),
	(189702,3,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'FE229632E18043B6-FICuS-01-47','FE229632E18043B6-FICTS-01-26','FE229632E18043B6-uuuuu-01-F6','InChI=1S/C11H16O3/c12-9-6-2-4-7-3-1-5-8(10(7)9)11(13)14/h7-8,10H,1-6H2,(H,13,14)','InChIKey=YZCIDXMDOZUDAG-UHFFFAOYSA-N','O=C(O)C1CCCC2CCCC(=O)C21','1'),
	(189703,0,0,'4269-93-6','Consistent with Molecular Formula','C4H3BrN2O2',190.9839,NULL,'1B6B0CDC51E3D1CE-FICuS-01-87','5FFE7268748C057F-FICTS-01-4B','1B6B0CDC51E3D1CE-uuuuu-01-36','InChI=1S/C4H3BrN2O2/c5-2-1-3(8)7-4(9)6-2/h1H,(H2,6,7,8,9)','InChIKey=YQJUVVITEPKZTL-UHFFFAOYSA-N','O=c1cc(Br)[nH]c(=O)[nH]1',NULL),
	(189704,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O7',449.419,NULL,'AA6E9595C3B343DF-FICuS-01-7C','AA6E9595C3B343DF-FICTS-01-5B','67F30A8F0165507A-uuuuu-01-F4','InChI=1S/C17H16.C6H3N3O7/c1-11-7-8-17-15(13(11)3)10-9-14-12(2)5-4-6-16(14)17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-10H,1-3H3;1-2,10H','InChIKey=RDNOYAHPZMTNNE-UHFFFAOYSA-N','Cc1ccc2c(ccc3c(C)cccc32)c1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(189705,0,0,'7463-93-6','Consistent with Molecular Formula','C8H8Br2O',279.9586,NULL,'366CC12E05AD25D5-FICuS-01-5E','366CC12E05AD25D5-FICTS-01-3D','366CC12E05AD25D5-uuuuu-01-0D','InChI=1S/C8H8Br2O/c1-5-3-6(9)4-7(10)8(5)11-2/h3-4H,1-2H3','InChIKey=AYOMUNYKNNGFSZ-UHFFFAOYSA-N','COc1c(C)cc(Br)cc1Br',NULL),
	(189706,3,0,'7463-94-7','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'AAEE7C64E192E177-FICuS-01-7C','AAEE7C64E192E177-FICTS-01-5B','AAEE7C64E192E177-uuuuu-01-2B','InChI=1S/C12H14O4/c13-6-10-9(12(15)16)5-7-3-1-2-4-8(7)11(10)14/h1-4,9-11,13-14H,5-6H2,(H,15,16)','InChIKey=HTSKZLAIMKMXNP-UHFFFAOYSA-N','O=C(O)C1Cc2ccccc2C(O)C1CO','1'),
	(189707,2,0,'7463-95-8','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'55FDDA5107944049-FICuS-01-4B','55FDDA5107944049-FICTS-01-2A','55FDDA5107944049-uuuuu-01-FA','InChI=1S/C12H12O2/c13-12-11-6-9-4-2-1-3-8(9)5-10(11)7-14-12/h1-4,10-11H,5-7H2','InChIKey=PSUYTBYRHLUSRY-UHFFFAOYSA-N','O=C1OCC2Cc3ccccc3CC12','1'),
	(189708,2,0,'1459-16-1','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'F7C627DA1683994E-FICuS-01-68','B5472AAAC899930B-FICTS-01-48','F7C627DA1683994E-uuuuu-01-17','InChI=1S/C12H10O3/c13-11-9-5-7-3-1-2-4-8(7)6-10(9)12(14)15-11/h1-4,9-10H,5-6H2','InChIKey=DRWNBWIQWWUIQM-UHFFFAOYSA-N','O=C1OC(=O)C2Cc3ccccc3CC12','1'),
	(189709,2,0,'7463-97-0','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'8FC5C88B40D1CEC4-FICuS-01-8A','8FC5C88B40D1CEC4-FICTS-01-69','8FC5C88B40D1CEC4-uuuuu-01-39','InChI=1S/C14H19NO2/c16-10-11-6-4-5-9-13(11)14(17)15-12-7-2-1-3-8-12/h1-3,7-8,11,13,16H,4-6,9-10H2,(H,15,17)','InChIKey=HTYFPCXDHPXDJO-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1CCCCC1CO','1'),
	(189710,2,0,'6938-50-7','Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'8BC26AD578F0FA9B-FICuS-01-8D','8BC26AD578F0FA9B-FICTS-01-6C','686C7204F791519C-uuuuu-01-F3','InChI=1S/C15H19NO3/c1-19-15(18)13-10-6-5-9-12(13)14(17)16-11-7-3-2-4-8-11/h2-4,7-8,12-13H,5-6,9-10H2,1H3,(H,16,17)/t12-,13-/m1/s1','InChIKey=RVFPILPQWNWQPB-CHWSQXEVSA-N','COC(=O)C1CCCCC1C(=O)Nc1ccccc1','1'),
	(189711,2,0,'7463-99-2','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'6B7B1305A46981E3-FICuS-01-46','6B7B1305A46981E3-FICTS-01-25','6B7B1305A46981E3-uuuuu-01-F5','InChI=1S/C18H16O4/c19-16(20)18(11-13-7-3-1-4-8-13)12-15(22-17(18)21)14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,19,20)','InChIKey=FXGFQFISUNYCMZ-UHFFFAOYSA-N','O=C(O)C1(Cc2ccccc2)CC(c2ccccc2)OC1=O','1'),
	(189712,2,0,'4711-58-4','Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'34EED4462BB8B0E7-FICuS-01-76','34EED4462BB8B0E7-FICTS-01-55','34EED4462BB8B0E7-uuuuu-01-25','InChI=1S/C11H10O2/c12-11-8-5-7-3-1-2-4-9(7)10(6-8)13-11/h1-4,8,10H,5-6H2','InChIKey=QBCVODHYRSJOFB-UHFFFAOYSA-N','O=C1OC2CC1Cc1ccccc12','1'),
	(189713,3,0,'7464-00-8','Consistent with Molecular Formula','C12H12O3',204.225,NULL,'343B92FC6A1E3DE7-FICuS-01-77','343B92FC6A1E3DE7-FICTS-01-56','343B92FC6A1E3DE7-uuuuu-01-26','InChI=1S/C12H12O3/c13-6-10-9-5-7-3-1-2-4-8(7)11(10)15-12(9)14/h1-4,9-11,13H,5-6H2','InChIKey=ACXXHNDHLURSNM-UHFFFAOYSA-N','O=C1OC2c3ccccc3CC1C2CO','1'),
	(189714,1,0,'7464-01-9','Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'EA848A6C6B604788-FICuS-01-64','EA848A6C6B604788-FICTS-01-43','EA848A6C6B604788-uuuuu-01-13','InChI=1S/C19H18O4/c20-18(21)16-7-3-4-8-17(16)19(22)23-12-13-9-10-14-5-1-2-6-15(14)11-13/h1-8,13H,9-12H2,(H,20,21)','InChIKey=RWJNXDPIIWEQLC-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OCC1CCc2ccccc2C1','1'),
	(189715,1,0,'7461-08-7','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'E40E28962433A647-FICuS-01-3C','E40E28962433A647-FICTS-01-1B','E40E28962433A647-uuuuu-01-EB','InChI=1S/C18H16O4/c19-17(20)15-7-3-4-8-16(15)18(21)22-14-10-9-12-5-1-2-6-13(12)11-14/h1-8,14H,9-11H2,(H,19,20)','InChIKey=YXWOAAJGTWBKTO-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC1CCc2ccccc2C1','1'),
	(189716,1,0,'7461-09-8','Consistent with Molecular Formula','C31H26O4',462.544,NULL,'D8CCB84A66AE0D7A-FICuS-01-96','D8CCB84A66AE0D7A-FICTS-01-75','D8CCB84A66AE0D7A-uuuuu-01-45','InChI=1S/C31H26O4/c32-29(26-14-8-3-9-15-26)21-28(20-23-10-4-1-5-11-23)31(34)35-22-30(33)27-18-16-25(17-19-27)24-12-6-2-7-13-24/h1-19,28H,20-22H2','InChIKey=FMPQADBPHYCLFK-UHFFFAOYSA-N','O=C(COC(=O)C(CC(=O)c1ccccc1)Cc1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(189717,2,0,'1804-29-1','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'D3300C5A92A66EF1-FICuS-01-5E','D3300C5A92A66EF1-FICTS-01-3D','D3300C5A92A66EF1-uuuuu-01-0D','InChI=1S/C17H16O2/c18-17-15(11-13-7-3-1-4-8-13)12-16(19-17)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=FFDIWTPEXKMPOY-UHFFFAOYSA-N','O=C1OC(c2ccccc2)CC1Cc1ccccc1','1'),
	(189718,0,0,'7461-11-2','Consistent with Molecular Formula','C9H7ClN2',178.6207,NULL,'58C805D1B783B39F-FICuS-01-61','58C805D1B783B39F-FICTS-01-40','58C805D1B783B39F-uuuuu-01-10','InChI=1S/C9H7ClN2/c10-8-5-4-6-2-1-3-7(11)9(6)12-8/h1-5H,11H2','InChIKey=IFHMCZLKPVRCEK-UHFFFAOYSA-N','Nc1cccc2ccc(Cl)nc12',NULL),
	(189719,0,0,'7461-12-3','Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'BBC2FEAE549BCE64-FICuS-01-A7','90ECB670EFEA5DAB-FICTS-01-83','BBC2FEAE549BCE64-uuuuu-01-56','InChI=1S/C9H6N2O3/c12-8-5-4-6-2-1-3-7(11(13)14)9(6)10-8/h1-5H,(H,10,12)','InChIKey=LPIFZNBFLQNYIA-UHFFFAOYSA-N','O=c1ccc2cccc([N+](=O)[O-])c2[nH]1',NULL),
	(189720,0,0,'7508-76-1','Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'20BC6B91DFCF3151-FICuS-01-6D','20BC6B91DFCF3151-FICTS-01-4C','20BC6B91DFCF3151-uuuuu-01-1C','InChI=1S/C9H9N3/c10-7-3-1-2-6-4-5-8(11)12-9(6)7/h1-5H,10H2,(H2,11,12)','InChIKey=OGFWMRDQOJXAGW-UHFFFAOYSA-N','Nc1ccc2cccc(N)c2n1',NULL),
	(189721,0,0,'7461-13-4','Consistent with Molecular Formula','C10H11ClN2O',210.6627,NULL,'62A44029900DBE46-FICuS-01-41','62A44029900DBE46-FICTS-01-20','6258E7CCAF806708-uuuuu-01-11','InChI=1S/C10H10N2O.ClH/c1-13-9-6-5-7-3-2-4-8(11)10(7)12-9;/h2-6H,11H2,1H3;1H','InChIKey=SDDNVEBFCKUDBE-UHFFFAOYSA-N','COc1ccc2cccc(N)c2n1.Cl',NULL),
	(189722,0,0,'7461-14-5','Consistent with Molecular Formula','C33H69BrN2S',605.8855,NULL,'B335C1EB99F43F58-FICuS-01-71','B335C1EB99F43F58-FICTS-01-50','5CF11FCD686796E5-uuuuu-01-27','InChI=1S/C33H68N2S.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-31-32-36-33(34)35;/h2-32H2,1H3,(H3,34,35);1H','InChIKey=QFDGWKYRPMQDIR-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCSC(=N)N',NULL),
	(189723,0,1,'7461-15-6','Consistent with Molecular Formula','C14H10ClN5O6',379.7159,NULL,'9F1D712AFADFA497-FICuS-01-8C','9F1D712AFADFA497-FICTS-01-6B','9F1D712AFADFA497-uuuuu-01-3B','InChI=1S/C14H10ClN5O6/c1-8(11-4-2-9(15)6-13(11)19(23)24)16-17-12-5-3-10(18(21)22)7-14(12)20(25)26/h2-7,17H,1H3','InChIKey=WCZSKBWNQBMSPV-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(Cl)cc1[N+](=O)[O-]','1'),
	(189724,0,0,'7461-16-7','Consistent with Molecular Formula','C12H16N4O6',312.2816,NULL,'1669D3BFF5B71348-FICuS-01-60','1669D3BFF5B71348-FICTS-01-3F','1669D3BFF5B71348-uuuuu-01-0F','InChI=1S/C12H16N4O6/c1-4-12(2,3)7-13-11-9(15(19)20)5-8(14(17)18)6-10(11)16(21)22/h5-6,13H,4,7H2,1-3H3','InChIKey=FAALGAGROZLSNQ-UHFFFAOYSA-N','CCC(C)(C)CNc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(189725,1,0,'7461-17-8','Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'75E769F2379051EB-FICuS-01-56','75E769F2379051EB-FICTS-01-35','75E769F2379051EB-uuuuu-01-05','InChI=1S/C18H19NO2/c1-13-10-11-14-6-5-9-17(16(14)12-13)21-18(20)19-15-7-3-2-4-8-15/h2-4,7-8,10-12,17H,5-6,9H2,1H3,(H,19,20)','InChIKey=OTIDBOBVMDYGPL-UHFFFAOYSA-N','Cc1ccc2c(c1)C(OC(=O)Nc1ccccc1)CCC2','1'),
	(189726,8,0,'7461-18-9','Consistent with Molecular Formula','C34H50O3',506.7672,'Cholest-5-en-3-ol (3.beta.)-, 2-hydroxybenzoate','ED6542EEBCF455B5-FICuS-01-8B','ED6542EEBCF455B5-FICTS-01-6A','ED6542EEBCF455B5-uuuuu-01-3A','InChI=1S/C34H50O3/c1-22(2)9-8-10-23(3)28-15-16-29-26-14-13-24-21-25(37-32(36)27-11-6-7-12-31(27)35)17-19-33(24,4)30(26)18-20-34(28,29)5/h6-7,11-13,22-23,25-26,28-30,35H,8-10,14-21H2,1-5H3','InChIKey=HWSJZSGRBJXEJQ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)c5ccccc5O)CCC4(C)C3CCC12C','1'),
	(189727,0,0,'7596-92-1','Consistent with Molecular Formula','C32H65Br',529.7695,'1-Bromodotriacontane\nDotriacontane, 1-bromo-','40763410430BCC9D-FICuS-01-3C','40763410430BCC9D-FICTS-01-1B','40763410430BCC9D-uuuuu-01-EB','InChI=1S/C32H65Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-31-32-33/h2-32H2,1H3','InChIKey=PZSASMNKSUOEOD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCBr',NULL),
	(189728,0,0,'4276-51-1','Consistent with Molecular Formula','C26H53Br',445.6087,'1-Bromohexacosane\nHexacosane, 1-bromo-\nHexacosane, 1-bromo-','24A93B9A679D884C-FICuS-01-67','24A93B9A679D884C-FICTS-01-46','24A93B9A679D884C-uuuuu-01-16','InChI=1S/C26H53Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27/h2-26H2,1H3','InChIKey=CCSZHMUGOPQUDX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCBr',NULL),
	(189729,0,0,'7461-19-0','Consistent with Molecular Formula','C36H73Br',585.8767,'1-Bromohexatriacontane\nHexatriacontane, 1-bromo-','B6C8B36F7BF65680-FICuS-01-73','B6C8B36F7BF65680-FICTS-01-52','B6C8B36F7BF65680-uuuuu-01-22','InChI=1S/C36H73Br/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-31-32-33-34-35-36-37/h2-36H2,1H3','InChIKey=RGOXLGSJFUPZJE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCBr',NULL),
	(189730,0,0,'7461-20-3','Consistent with Molecular Formula','C14H13N3O5S',335.3338,NULL,'796750B625248C9A-FICuS-01-43','796750B625248C9A-FICTS-01-22','796750B625248C9A-uuuuu-01-F2','InChI=1S/C14H13N3O5S/c1-10(18)15-11-6-8-12(9-7-11)23(21,22)16-13-4-2-3-5-14(13)17(19)20/h2-9,16H,1H3,(H,15,18)','InChIKey=CXXWYBQCIBCFRI-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccccc2[N+](=O)[O-])cc1',NULL),
	(189731,5,0,NULL,'Consistent with Molecular Formula','C16H22O7',326.3456,'3,4,5-trihydroxy-6-(2-isopropyl-5-methyl-phenoxy)tetrahydro-2H-pyran-2-carboxylic acid','C2BE00BB664C6A80-FICuS-01-69','C2BE00BB664C6A80-FICTS-01-48','C2BE00BB664C6A80-uuuuu-01-18','InChI=1S/C16H22O7/c1-7(2)9-5-4-8(3)6-10(9)22-16-13(19)11(17)12(18)14(23-16)15(20)21/h4-7,11-14,16-19H,1-3H3,(H,20,21)','InChIKey=ADQJSAVCKZSGMK-UHFFFAOYSA-N','Cc1ccc(C(C)C)c(OC2OC(C(=O)O)C(O)C(O)C2O)c1','1'),
	(189732,0,0,'1152-90-5','Consistent with Molecular Formula','C11H8N4O7',308.2068,'Pyridine, compd. with 2,4,6-trinitrophenol (1:1)\nPyridine, monopicrate\nPyridine picrate','29D6905742CE0EFD-FICuS-01-6E','29D6905742CE0EFD-FICTS-01-4D','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C5H5N/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-2-4-6-5-3-1/h1-2,10H;1-5H','InChIKey=ANAGSZPHGSNPGE-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccncc1',NULL),
	(189733,0,0,'2788-59-2','Consistent with Molecular Formula','C11H15N5O7S',361.3288,NULL,'8AD4283E5C88119C-FICuS-01-60','8AD4283E5C88119C-FICTS-01-3F','4749B7249E5E0239-uuuuu-01-F3','InChI=1S/C6H3N3O7.C5H12N2S/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-2-3-4-8-5(6)7/h1-2,10H;2-4H2,1H3,(H3,6,7)','InChIKey=HABFOEAHLWIATF-UHFFFAOYSA-N','CCCCSC(=N)N.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(189734,0,0,'698-67-9','Consistent with Molecular Formula','C7H6BrNO',200.0345,'p-Bromobenzamide\n4-Bromobenzamide\np-Bromobenzoic acid amide\nBenzamide, 4-bromo-\nBenzamide, p-bromo-','0D927E29718C2A58-FICuS-01-50','0D927E29718C2A58-FICTS-01-2F','0D927E29718C2A58-uuuuu-01-FF','InChI=1S/C7H6BrNO/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,(H2,9,10)','InChIKey=ZRWNRAJCPNLYAK-UHFFFAOYSA-N','NC(=O)c1ccc(Br)cc1',NULL),
	(189735,0,0,'7461-22-5','Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'B43635F2DC47E9BC-FICuS-01-7B','B43635F2DC47E9BC-FICTS-01-5A','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.C7H6O3/c9-8(10)11-6-7-4-2-1-3-5-7;8-6-4-2-1-3-5(6)7(9)10/h1-5H,6H2,(H3,9,10);1-4,8H,(H,9,10)','InChIKey=FZFFKKCELLKGSP-UHFFFAOYSA-N','N=C(N)SCc1ccccc1.O=C(O)c1ccccc1O',NULL),
	(189736,0,0,'7461-23-6','Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'FC12D278A56ABD6D-FICuS-01-85','FC12D278A56ABD6D-FICTS-01-64','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.C3H6O2/c9-8(10)11-6-7-4-2-1-3-5-7;1-2-3(4)5/h1-5H,6H2,(H3,9,10);2H2,1H3,(H,4,5)','InChIKey=ZUHBXMVROBFZMD-UHFFFAOYSA-N','CCC(=O)O.N=C(N)SCc1ccccc1',NULL),
	(189737,0,1,'3030-95-3','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'C038E315C6E756A5-FICuS-01-59','C038E315C6E756A5-FICTS-01-38','C038E315C6E756A5-uuuuu-01-08','InChI=1S/C9H11N3O/c1-7-2-4-8(5-3-7)6-11-12-9(10)13/h2-6H,1H3,(H3,10,12,13)','InChIKey=UIHYVCKNLUAASL-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(N)=O)cc1','1'),
	(189738,0,1,'7461-24-7','Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'BF567C244C751887-FICuS-01-55','9C87C7F0A22162B7-FICTS-01-38','BF567C244C751887-uuuuu-01-04','InChI=1S/C10H11N3O/c11-10(14)13-12-9-6-5-7-3-1-2-4-8(7)9/h1-4H,5-6H2,(H3,11,13,14)/b12-9-','InChIKey=SRQKUXBHHIMHRI-XFXZXTDPSA-N','NC(=O)N/N=C1/CCc2ccccc21','1'),
	(189739,0,0,'6876-50-2','Consistent with Molecular Formula','C12H17NO',191.2724,'p-Isovalerotoluidide','F248D701C864A906-FICuS-01-4C','F248D701C864A906-FICTS-01-2B','F248D701C864A906-uuuuu-01-FB','InChI=1S/C12H17NO/c1-9(2)8-12(14)13-11-6-4-10(3)5-7-11/h4-7,9H,8H2,1-3H3,(H,13,14)','InChIKey=KMGUTHKHSSVKDE-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(C)C)cc1',NULL),
	(189740,0,1,'2829-26-7','Consistent with Molecular Formula','C13H11ClN2',230.6963,NULL,'DDA1294EE485D19A-FICuS-01-7A','DDA1294EE485D19A-FICTS-01-59','DDA1294EE485D19A-uuuuu-01-29','InChI=1S/C13H11ClN2/c14-12-8-6-11(7-9-12)10-15-16-13-4-2-1-3-5-13/h1-10,16H','InChIKey=YUGRBSKLCJEILG-UHFFFAOYSA-N','Clc1ccc(/C=N/Nc2ccccc2)cc1','1'),
	(189741,0,0,'7461-26-9','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'9101E777C8D89F34-FICuS-01-59','9101E777C8D89F34-FICTS-01-38','9101E777C8D89F34-uuuuu-01-08','InChI=1S/C13H19NO2/c1-2-3-4-8-11-16-13(15)14-12-9-6-5-7-10-12/h5-7,9-10H,2-4,8,11H2,1H3,(H,14,15)','InChIKey=HNEGSWZZYCZACE-UHFFFAOYSA-N','CCCCCCOC(=O)Nc1ccccc1',NULL),
	(189742,0,2,'7461-27-0','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'C258A1F1532C0168-FICuS-01-3E','258409BD2FBCBFE8-FICTS-01-6A','C258A1F1532C0168-uuuuu-01-ED','InChI=1S/C14H10N2O2/c17-15-13-9-5-1-2-6-10(9)14(16-18)12-8-4-3-7-11(12)13/h1-8,17-18H/b15-13-,16-14-','InChIKey=RFNBPGZNARQUMR-VMNXYWKNSA-N','ON=C1c2ccccc2C(=NO)c2ccccc21','1'),
	(189743,1,0,'4457-24-3','Consistent with Molecular Formula','C15H13NO5',287.2714,NULL,'F921123088CFF49C-FICuS-01-5E','AF13AE330F6989FC-FICTS-01-5C','F921123088CFF49C-uuuuu-01-0D','InChI=1S/C15H13NO5/c17-14(12-4-2-1-3-5-12)15(18)21-10-11-6-8-13(9-7-11)16(19)20/h1-9,14,17H,10H2','InChIKey=ORHJGISFXCUNJY-UHFFFAOYSA-N','O=C(OCc1ccc([N+](=O)[O-])cc1)C(O)c1ccccc1','1'),
	(189744,0,1,'854-04-6','Consistent with Molecular Formula','C15H14N4O5',330.2994,'Ethanone, 1-(4-methoxyphenyl)-, (2,4-dinitrophenyl)hydrazone\nAcetophenone, 4\'-methoxy-, (2,4-dinitrophenyl)hydrazone','83B61F83FBCAC4B2-FICuS-01-83','83B61F83FBCAC4B2-FICTS-01-62','83B61F83FBCAC4B2-uuuuu-01-32','InChI=1S/C15H14N4O5/c1-10(11-3-6-13(24-2)7-4-11)16-17-14-8-5-12(18(20)21)9-15(14)19(22)23/h3-9,17H,1-2H3','InChIKey=LGQWOKSOBNUYCG-UHFFFAOYSA-N','COc1ccc(/C(C)=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(189745,0,0,'7504-85-0','Consistent with Molecular Formula','C16H13NO2S',283.3442,NULL,'D10F4E339C5F364C-FICuS-01-68','D10F4E339C5F364C-FICTS-01-47','D10F4E339C5F364C-uuuuu-01-17','InChI=1S/C16H13NO2S/c18-20(19,16-8-2-1-3-9-16)17-15-11-10-13-6-4-5-7-14(13)12-15/h1-12,17H','InChIKey=XDNYJBFMZAMPSW-UHFFFAOYSA-N','O=S(=O)(Nc1ccc2ccccc2c1)c1ccccc1',NULL),
	(189746,0,0,'7504-86-1','Consistent with Molecular Formula','C17H27NO2',277.4058,NULL,'2576AB70585B1EB0-FICuS-01-51','2576AB70585B1EB0-FICTS-01-30','2576AB70585B1EB0-uuuuu-01-00','InChI=1S/C17H27NO2/c1-2-3-4-5-6-7-8-12-15-20-17(19)18-16-13-10-9-11-14-16/h9-11,13-14H,2-8,12,15H2,1H3,(H,18,19)','InChIKey=GCAJWNIRJIYNAK-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)Nc1ccccc1',NULL),
	(189747,0,0,'7504-87-2','Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'76DE77E9A242A6AA-FICuS-01-7B','76DE77E9A242A6AA-FICTS-01-5A','76DE77E9A242A6AA-uuuuu-01-2A','InChI=1S/C19H14N2O2/c22-18(15-9-3-1-4-10-15)20-17-13-7-8-14-21(17)19(23)16-11-5-2-6-12-16/h1-14H/b20-17-','InChIKey=OZJOXJXPGMDHNC-JZJYNLBNSA-N','O=C(/N=c1\\ccccn1C(=O)c1ccccc1)c1ccccc1',NULL),
	(189748,0,0,'7504-88-3','Consistent with Molecular Formula','C20H15NO3',317.3434,NULL,'D15BE3A8A552D8C7-FICuS-01-77','D15BE3A8A552D8C7-FICTS-01-56','D15BE3A8A552D8C7-uuuuu-01-26','InChI=1S/C20H15NO3/c22-19(15-8-3-1-4-9-15)21-17-12-7-13-18(14-17)24-20(23)16-10-5-2-6-11-16/h1-14H,(H,21,22)','InChIKey=XOEOCDRIMVRQCF-UHFFFAOYSA-N','O=C(Nc1cccc(OC(=O)c2ccccc2)c1)c1ccccc1',NULL),
	(189749,0,0,'3013-48-7','Consistent with Molecular Formula','C22H20Br2O6',540.2044,NULL,'7B779C754F4A8AF0-FICuS-01-74','7B779C754F4A8AF0-FICTS-01-53','7B779C754F4A8AF0-uuuuu-01-23','InChI=1S/C22H20Br2O6/c23-17-9-5-15(6-10-17)19(25)13-29-21(27)3-1-2-4-22(28)30-14-20(26)16-7-11-18(24)12-8-16/h5-12H,1-4,13-14H2','InChIKey=ZMMIWCOQCSKBQZ-UHFFFAOYSA-N','O=C(CCCCC(=O)OCC(=O)c1ccc(Br)cc1)OCC(=O)c1ccc(Br)cc1',NULL),
	(189750,0,0,'6833-06-3','Consistent with Molecular Formula','C22H28N2O2',352.4754,'Sebacanilide\nDecanedianilide','99EA74F1930AB686-FICuS-01-64','99EA74F1930AB686-FICTS-01-43','99EA74F1930AB686-uuuuu-01-13','InChI=1S/C22H28N2O2/c25-21(23-19-13-7-5-8-14-19)17-11-3-1-2-4-12-18-22(26)24-20-15-9-6-10-16-20/h5-10,13-16H,1-4,11-12,17-18H2,(H,23,25)(H,24,26)','InChIKey=ONCDVKZXXAGMSL-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)Nc1ccccc1)Nc1ccccc1',NULL),
	(189751,0,0,'7770-32-3','Consistent with Molecular Formula','C14H20?3N2O4S',312.383,NULL,'5E63CAEC9EB86C74-FICuS-01-92','5E63CAEC9EB86C74-FICTS-01-71','5E63CAEC9EB86C74-uuuuu-01-41','InChI=1S/C8H10N2S.C6H10O4/c9-8(10)11-6-7-4-2-1-3-5-7;7-5(8)3-1-2-4-6(9)10/h1-5H,6H2,(H3,9,10);1-4H2,(H,7,8)(H,9,10)','InChIKey=OEEBOIZQVZAZLD-UHFFFAOYSA-N','*.*.*.N=C(N)SCc1ccccc1.O=C(O)CCCCC(=O)O',NULL),
	(189752,2,0,'7770-33-4','Consistent with Molecular Formula','C30H26O4',450.533,NULL,'789E638E3A8A0EA4-FICuS-01-71','789E638E3A8A0EA4-FICTS-01-50','789E638E3A8A0EA4-uuuuu-01-20','InChI=1S/C30H26O4/c1-31-29(25-19-11-5-12-20-25)30(32-2,26-21-13-6-14-22-26)34-28(24-17-9-4-10-18-24)27(33-29)23-15-7-3-8-16-23/h3-22H,1-2H3','InChIKey=NTXIYGVJLYRPSS-UHFFFAOYSA-N','COC1(c2ccccc2)OC(c2ccccc2)=C(c2ccccc2)OC1(OC)c1ccccc1','1'),
	(189753,2,0,'7504-90-7','Consistent with Molecular Formula','C8H16O4',176.212,'1,4-Dioxane, 2,5-dimethoxy-2,5-dimethyl-','8BC095971037CB88-FICuS-01-52','8BC095971037CB88-FICTS-01-31','8BC095971037CB88-uuuuu-01-01','InChI=1S/C8H16O4/c1-7(9-3)5-12-8(2,10-4)6-11-7/h5-6H2,1-4H3','InChIKey=UUGSNNUEVKTATH-UHFFFAOYSA-N','COC1(C)COC(C)(OC)CO1','1'),
	(189754,0,0,NULL,'No Comparision - Unparameterized Atom - Tl(a1) connected atoms =[ C C O ]','C12H10NO3Tl',420.5859,NULL,'DE5F5E2143CE8B25-FICuS-01-78','DE5F5E2143CE8B25-FICTS-01-57','DE5F5E2143CE8B25-uuuuu-01-27','InChI=1S/2C6H5.NO3.Tl/c2*1-2-4-6-5-3-1;2-1(3)4;/h2*1-5H;;/q;;-1;+1','InChIKey=AEEFTRLSBZFRAV-UHFFFAOYSA-N','O=[N+]([O-])O[Tl](c1ccccc1)c1ccccc1',NULL),
	(189755,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a31) connected atoms =[ C O O C ]','C28H22N2O8Pb',721.6904,NULL,'DFA91F5744AB08A1-FICuS-01-73','DFA91F5744AB08A1-FICTS-01-52','DFA91F5744AB08A1-uuuuu-01-22','InChI=1S/2C7H5NO4.2C7H7.Pb/c2*9-7(10)5-2-1-3-6(4-5)8(11)12;2*1-7-5-3-2-4-6-7;/h2*1-4H,(H,9,10);2*2-6H,1H2;/q;;;;+2/p-2','InChIKey=LNDNBHNXRSVBGU-UHFFFAOYSA-L','O=C(O[Pb](Cc1ccccc1)(Cc1ccccc1)OC(=O)c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1',NULL),
	(189756,2,0,'7504-91-8','Consistent with Molecular Formula','C16H14Cl2O2',309.1914,NULL,'75EB78B161EF416B-FICuS-01-6B','75EB78B161EF416B-FICTS-01-4A','75EB78B161EF416B-uuuuu-01-1A','InChI=1S/C16H14Cl2O2/c17-13-5-1-11(2-6-13)15-16(20-10-9-19-15)12-3-7-14(18)8-4-12/h1-8,15-16H,9-10H2','InChIKey=ROPBIZIYEZEHIP-UHFFFAOYSA-N','Clc1ccc(C2OCCOC2c2ccc(Cl)cc2)cc1','1'),
	(189757,0,0,'7598-76-7','No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ C C C C ]','C16H24PbS4',551.8056,NULL,'6177CE6E2BAF410B-FICuS-01-71','6177CE6E2BAF410B-FICTS-01-50','6177CE6E2BAF410B-uuuuu-01-20','InChI=1S/4C4H6S.Pb/c4*1-2-4-5-3-1;/h4*1-3H2;','InChIKey=JTUJMXIFNAXVRW-UHFFFAOYSA-N','C1CSC([Pb](C2CCCS2)(C2CCCS2)C2CCCS2)C1',NULL),
	(189758,1,0,'7504-92-9','Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'F77F9ECCABA6CEA3-FICuS-01-BB','F77F9ECCABA6CEA3-FICTS-01-9A','F77F9ECCABA6CEA3-uuuuu-01-6A','InChI=1S/C22H20O2/c1-4-10-18(11-5-1)21-22(24-17-16-23-21,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,21H,16-17H2','InChIKey=QRQMCETUBHKRQD-UHFFFAOYSA-N','c1ccc(C2OCCOC2(c2ccccc2)c2ccccc2)cc1','1'),
	(189759,2,0,'7504-93-0','Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'7A63878EB82D50E5-FICuS-01-63','7A63878EB82D50E5-FICTS-01-42','7A63878EB82D50E5-uuuuu-01-12','InChI=1S/C20H22N2O4/c23-19(15-7-3-1-4-8-15)21-11-17-13-26-18(14-25-17)12-22-20(24)16-9-5-2-6-10-16/h1-10,17-18H,11-14H2,(H,21,23)(H,22,24)','InChIKey=SHZNKTNWZCKNCJ-UHFFFAOYSA-N','O=C(NCC1COC(CNC(=O)c2ccccc2)CO1)c1ccccc1','1'),
	(189760,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C C ]','C26H22Cl2O2Pb',644.5646,NULL,'B42A49F6499853C7-FICuS-01-59','B42A49F6499853C7-FICTS-01-38','B42A49F6499853C7-uuuuu-01-08','InChI=1S/2C7H7O.2C6H4Cl.Pb/c2*1-8-7-5-3-2-4-6-7;2*7-6-4-2-1-3-5-6;/h2*3-6H,1H3;2*2-5H;','InChIKey=WIKWIXVYXUOPNB-UHFFFAOYSA-N','COc1ccc([Pb](c2ccc(Cl)cc2)(c2ccc(Cl)cc2)c2ccc(OC)cc2)cc1',NULL),
	(189761,0,1,'7504-94-1','Consistent with Molecular Formula','C4H6N4',110.1182,NULL,'43669ADE19509B2E-FICuS-01-5E','122775F5948A2297-FICTS-01-13','43669ADE19509B2E-uuuuu-01-0D','InChI=1S/C4H6N4/c5-8-4-6-2-1-3-7-4/h1-3H,5H2,(H,6,7,8)','InChIKey=QDGHXQFTWKRQTG-UHFFFAOYSA-N','N/N=c1\\nccc[nH]1','1'),
	(189762,0,0,'83726-98-1','Consistent with Molecular Formula','C6H4N6S',192.1978,NULL,'FA083EE73545B3E2-FICuS-01-67','9C35C929DC570209-FICTS-01-2F','FA083EE73545B3E2-uuuuu-01-16','InChI=1S/C6H4N6S/c13-6-11-10-5-3-4(8-1-7-3)9-2-12(5)6/h1-2H,(H,7,8)(H,11,13)','InChIKey=SHCKJQCSAFWBPS-UHFFFAOYSA-N','S=c1[nH]nc2c3nc[nH]c3ncn12',NULL),
	(189763,0,0,'91846-91-2','Consistent with Molecular Formula','C7H8N4S2',212.287,NULL,'E2E5399B4D49A88D-FICuS-01-79','5FA25683EE59F03F-FICTS-01-51','E2E5399B4D49A88D-uuuuu-01-28','InChI=1S/C7H8N4S2/c12-2-1-11-4-10-6-5(7(11)13)8-3-9-6/h3-4,12H,1-2H2,(H,8,9)','InChIKey=KZDDPDNZBZAODF-UHFFFAOYSA-N','S=c1c2[nH]cnc2ncn1CCS',NULL),
	(189764,0,0,'4022-94-0','Consistent with Molecular Formula','C6H4N6',160.1378,NULL,'7E4A9E967E27BFC7-FICuS-01-8C','4473C9AC07216743-FICTS-01-16','7E4A9E967E27BFC7-uuuuu-01-3B','InChI=1S/C6H4N6/c1-7-4-5(8-1)10-3-12-6(4)9-2-11-12/h1-3H,(H,7,8)','InChIKey=CGIJRYWWLNUTAD-UHFFFAOYSA-N','c1nc2c3nc[nH]c3ncn2n1',NULL),
	(189765,2,0,NULL,'Consistent with Molecular Formula','C15H11Cl3O',313.6103,NULL,'8535AE447C75C660-FICuS-01-4F','8535AE447C75C660-FICTS-01-2E','8535AE447C75C660-uuuuu-01-FE','InChI=1S/C15H11Cl3O/c16-12-8-6-11(7-9-12)15(19)14(18)13(17)10-4-2-1-3-5-10/h1-9,13-14H','InChIKey=FRNCZUDXGJOXOK-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C(Cl)C(Cl)c1ccccc1','1'),
	(189766,2,0,NULL,'Consistent with Molecular Formula','C17H14Cl2O3',337.2018,NULL,'AD1DAAD4D37EB442-FICuS-01-8A','AD1DAAD4D37EB442-FICTS-01-69','AD1DAAD4D37EB442-uuuuu-01-39','InChI=1S/C17H14Cl2O3/c1-11(20)22-17(13-5-3-2-4-6-13)15(19)16(21)12-7-9-14(18)10-8-12/h2-10,15,17H,1H3','InChIKey=WMVUYYGOMCPVHZ-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)C(Cl)C(=O)c1ccc(Cl)cc1','1'),
	(189767,0,0,'3623-23-2','Consistent with Molecular Formula','C6H4BrNO',186.0077,NULL,'2D5702258B2026C9-FICuS-01-32','2D5702258B2026C9-FICTS-01-11','2D5702258B2026C9-uuuuu-01-E1','InChI=1S/C6H4BrNO/c7-5-1-3-6(8-9)4-2-5/h1-4H','InChIKey=KEBOFPCXLHRSEG-UHFFFAOYSA-N','O=Nc1ccc(Br)cc1',NULL),
	(189768,0,0,NULL,'Consistent with Molecular Formula','C11H13IN2',300.1416,NULL,'0099C1FC42676E5A-FICuS-01-5A','0099C1FC42676E5A-FICTS-01-39','3848C0514F0F0202-uuuuu-01-DA','InChI=1S/C11H13N2.HI/c1-2-8-13-9-7-12-10-5-3-4-6-11(10)13;/h3-7,9H,2,8H2,1H3;1H/q+1;/p-1','InChIKey=BDGFLRMPNGDRNB-UHFFFAOYSA-M','CCC[n+]1ccnc2ccccc21.[I-]',NULL),
	(189769,1,0,'7504-95-2','Consistent with Molecular Formula','C13H20INO',333.2116,NULL,'268FAFA22C099922-FICuS-01-5B','268FAFA22C099922-FICTS-01-3A','1E5EAE0F2161F57A-uuuuu-01-1F','InChI=1S/C13H20NO.HI/c1-14(9-5-6-10-14)11-13(15)12-7-3-2-4-8-12;/h2-4,7-8,13,15H,5-6,9-11H2,1H3;1H/q+1;/p-1','InChIKey=UVOUKVABIIHYQD-UHFFFAOYSA-M','C[N+]1(CC(O)c2ccccc2)CCCC1.[I-]','1'),
	(189770,0,1,'7504-96-3','Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'5C0BDC125A43E23E-FICuS-01-67','5C0BDC125A43E23E-FICTS-01-46','5C0BDC125A43E23E-uuuuu-01-16','InChI=1S/C14H10N2O4/c17-15(18)13-8-6-11(7-9-13)10-14(16(19)20)12-4-2-1-3-5-12/h1-10H','InChIKey=FQQMTUFHLMVNKU-UHFFFAOYSA-N','O=[N+]([O-])/C(=C\\c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(189771,0,0,'7504-97-4','Consistent with Molecular Formula','C29H50N2O4',490.725,NULL,'C22E3078EFFEEB8E-FICuS-01-9F','C22E3078EFFEEB8E-FICTS-01-7E','C22E3078EFFEEB8E-uuuuu-01-4E','InChI=1S/C29H50N2O4/c1-4-6-8-10-12-14-16-18-22-34-28(32)30-26-21-20-25(3)27(24-26)31-29(33)35-23-19-17-15-13-11-9-7-5-2/h20-21,24H,4-19,22-23H2,1-3H3,(H,30,32)(H,31,33)','InChIKey=LMSIVMAYXWIHDZ-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)Nc1ccc(C)c(NC(=O)OCCCCCCCCCC)c1',NULL),
	(189772,0,1,'32320-42-6','Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'0E9E677655152ABF-FICuS-01-5F','0E9E677655152ABF-FICTS-01-3E','0E9E677655152ABF-uuuuu-01-0E','InChI=1S/C14H10N2O4/c17-15(18)13-8-4-5-11(9-13)10-14(16(19)20)12-6-2-1-3-7-12/h1-10H','InChIKey=VETIVCOSLDTXTR-UHFFFAOYSA-N','O=[N+]([O-])/C(=C\\c1cccc([N+](=O)[O-])c1)c1ccccc1','1'),
	(189773,2,0,NULL,'Consistent with Molecular Formula','C30H54O11',590.75,NULL,'BF1627DFDF380900-FICuS-01-67','BF1627DFDF380900-FICTS-01-46','BF1627DFDF380900-uuuuu-01-16','InChI=1S/C30H54O11/c1-19(2)15-25(16-20(3)4)40-27(31)23(9)38-29(33)36-13-11-35-12-14-37-30(34)39-24(10)28(32)41-26(17-21(5)6)18-22(7)8/h19-26H,11-18H2,1-10H3','InChIKey=JPRHIGFFKLEFTF-UHFFFAOYSA-N','CC(C)CC(CC(C)C)OC(=O)C(C)OC(=O)OCCOCCOC(=O)OC(C)C(=O)OC(CC(C)C)CC(C)C','1'),
	(189774,2,0,NULL,'Consistent with Molecular Formula','C23H19NO',325.4092,NULL,'973E118A0916007E-FICuS-01-36','973E118A0916007E-FICTS-01-15','973E118A0916007E-uuuuu-01-E5','InChI=1S/C23H19NO/c24-17-22(19-12-6-2-7-13-19)21(18-10-4-1-5-11-18)16-23(25)20-14-8-3-9-15-20/h1-15,21-22H,16H2','InChIKey=RONHPHPSMUFWPP-UHFFFAOYSA-N','N#CC(c1ccccc1)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(189775,1,0,'69796-31-2','Consistent with Molecular Formula','C10H10Cl3NO2',282.5535,'Acetophenone, 4\'-[(2,2,2-trichloro-1-hydroxyethyl)amino]-\nEthanone, 1-[4-[(2,2,2-trichloro-1-hydroxyethyl)amino]phenyl]-','C384780609A62997-FICuS-01-39','C384780609A62997-FICTS-01-18','C384780609A62997-uuuuu-01-E8','InChI=1S/C10H10Cl3NO2/c1-6(15)7-2-4-8(5-3-7)14-9(16)10(11,12)13/h2-5,9,14,16H,1H3','InChIKey=ALWIGMXNPDEQAW-UHFFFAOYSA-N','CC(=O)c1ccc(NC(O)C(Cl)(Cl)Cl)cc1','1'),
	(189776,1,0,'7504-98-5','Consistent with Molecular Formula','C17H12ClNO3',313.7397,NULL,'09F64D9D09CD5ACB-FICuS-01-8C','09F64D9D09CD5ACB-FICTS-01-6B','09F64D9D09CD5ACB-uuuuu-01-3B','InChI=1S/C17H12ClNO3/c18-14-4-1-11(2-5-14)15(20)7-13(9-19)12-3-6-16-17(8-12)22-10-21-16/h1-6,8,13H,7,10H2','InChIKey=OEJASABQGRGVKG-UHFFFAOYSA-N','N#CC(CC(=O)c1ccc(Cl)cc1)c1ccc2c(c1)OCO2','1'),
	(189777,1,0,'57856-21-0','Consistent with Molecular Formula','C14H14NO4PS',323.3027,'Phenylphosphonothioic acid o-ethyl o-(2-nitrophenyl) ester\nBenzenephosphonic acid, thiono-, ethyl o-nitrophenyl ester\nPhosphonothioic acid, phenyl-, o-ethyl o-(2-nitrophenyl) ester\nWLN: WNR BOPS&R&O2\nPhosphonothioic acid, phenyl-, O-ethyl O-(2-nitrophenyl) ester','61565B5BE049D214-FICuS-01-44','61565B5BE049D214-FICTS-01-23','61565B5BE049D214-uuuuu-01-F3','InChI=1S/C14H14NO4PS/c1-2-18-20(21,12-8-4-3-5-9-12)19-14-11-7-6-10-13(14)15(16)17/h3-11H,2H2,1H3','InChIKey=QFIIQNTUZPMZGP-UHFFFAOYSA-N','CCOP(=S)(Oc1ccccc1[N+](=O)[O-])c1ccccc1','1'),
	(189778,1,0,'2104-64-5','Consistent with Molecular Formula','C14H14NO4PS',323.3027,'EPN\nPIN\nSantox\nEPN 300\nENT 17,798\nEthyl (p-nitrophenyl) benzenethiophosphate\nEthyl (p-nitrophenyl) benzenethiophosphonate\nEthyl (p-nitrophenyl) thionobenzenephosphate\nEthyl (p-nitrophenyl) phenylphosphonothioate\nO-Ethyl phenyl (p-nitrophenyl) thiophosphonate\nEthyl (p-nitrophenyl) thionobenzenephosphonate\nEthyl (p-nitrophenyl) benzenethionophosphonate\nO-Ethyl O-(p-nitrophenyl) phenylphosphorothioate\nO-Ethyl O-(p-nitrophenyl) phenylphosphonothioate\nPhenylphosphonothioate, O-ethyl-O-p-nitrophenyl-\nO-Ethyl O-(4-nitrophenyl) phenylphosphonothioate\nO-Ethyl O-(p-nitrophenyl) benzenethiophosphonate\nO-Ethyl O-(p-nitrophenyl) phenylphosphonothiolate\nEthoxy-[[(4-nitrophenoxy)phenyl]phosphine] sulfide\nO-Ethyl O-(4-nitrophenyl) benzenethionophosphonate\nPHENYLPHOSPHONOTHIOIC ACID, O-ETHYL O-(4-NITROPHENYL) ESTER\nBenzenephosphonic acid, thiono-, ethyl-(p-nitrophenyl) ester\nPhosphonothioic acid, phenyl-, O-ethyl O-(p-nitrophenyl)ester\nPhenol, p-nitro-, O-ester with O-ethyl phenyl phosphonothioate\nWLN: WNR DOPS&R&O2\nPhosphonothioic acid, phenyl-, O-ethyl O-(4-nitrophenyl) ester\nPhosphonothioic acid, phenyl-, O-ethyl O-(p-nitrophenyl) ester\nO-Aethyl-O-(4-nitro-phenyl)-phenyl-monothiophosphonat\nPhenylthiophosphonate de O-ethyle et O-4-nitrophenyle\nO-Ethyl-O-((4-nitro-fenyl)-fenyl)-monothiofosfonaat\nO-Etil-O-((4-ntiro-fenil)-fenil)-monotiofosfonato','66059B05BFCA4DB6-FICuS-01-74','66059B05BFCA4DB6-FICTS-01-53','66059B05BFCA4DB6-uuuuu-01-23','InChI=1S/C14H14NO4PS/c1-2-18-20(21,14-6-4-3-5-7-14)19-13-10-8-12(9-11-13)15(16)17/h3-11H,2H2,1H3','InChIKey=AIGRXSNSLVJMEA-UHFFFAOYSA-N','CCOP(=S)(Oc1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(189779,2,0,NULL,'Consistent with Molecular Formula','C17H39N2O3P',350.4805,NULL,'8264D33E6E5580FB-FICuS-01-5F','8264D33E6E5580FB-FICTS-01-3E','8264D33E6E5580FB-uuuuu-01-0E','InChI=1S/C17H39N2O3P/c1-7-13-17(23(20,21-10-4)22-11-5)18-16(6)14-12-15-19(8-2)9-3/h16-18H,7-15H2,1-6H3','InChIKey=MRLKLPGHGCGGFR-UHFFFAOYSA-N','CCCC(NC(C)CCCN(CC)CC)P(=O)(OCC)OCC','1'),
	(189780,2,0,NULL,'Consistent with Molecular Formula','C21H39N2O4P',414.5239,NULL,'B76C7A84E93D8797-FICuS-01-71','B76C7A84E93D8797-FICTS-01-50','B76C7A84E93D8797-uuuuu-01-20','InChI=1S/C21H39N2O4P/c1-7-23(8-2)17-11-12-18(5)22-21(28(24,26-9-3)27-10-4)19-13-15-20(25-6)16-14-19/h13-16,18,21-22H,7-12,17H2,1-6H3','InChIKey=MMDSBISMZSUQMN-UHFFFAOYSA-N','CCOP(=O)(OCC)C(NC(C)CCCN(CC)CC)c1ccc(OC)cc1','1'),
	(189781,1,0,NULL,'Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'FE1EE0C5F65FF7D2-FICuS-01-9F','E934A9D173BCF60C-FICTS-01-58','FE1EE0C5F65FF7D2-uuuuu-01-4E','InChI=1S/C7H15NO3/c1-5(10)6(11)8-7(2,3)4-9/h5,9-10H,4H2,1-3H3,(H,8,11)','InChIKey=OZUKZEWKALBBMO-UHFFFAOYSA-N','CC(O)C(=O)NC(C)(C)CO','1'),
	(189782,1,0,'59724-38-8','Consistent with Molecular Formula','C10H14ClNO2S',247.7391,NULL,'8CCF8A21D244DD7A-FICuS-01-85','8CCF8A21D244DD7A-FICTS-01-64','8CCF8A21D244DD7A-uuuuu-01-34','InChI=1S/C10H14ClNO2S/c1-3-8(2)12-15(13,14)10-6-4-9(11)5-7-10/h4-8,12H,3H2,1-2H3','InChIKey=MQKHLMFKDTUBSK-UHFFFAOYSA-N','CCC(C)NS(=O)(=O)c1ccc(Cl)cc1','1'),
	(189783,1,1,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C12H13FeNO',243.0878,NULL,'B8D2AB4FE808F899-FICuS-01-89','B8D2AB4FE808F899-FICTS-01-68','CB5E8FC78D663738-uuuuu-01-2A','InChI=1S/C7H8NO.C5H5.Fe/c1-6(8-9)7-4-2-3-5-7;1-2-4-5-3-1;/h2-5,9H,1H3;1-5H;','InChIKey=ANXKNFUJJJAGMK-UHFFFAOYSA-N','C/C(=N/O)C1=CC=CC1[Fe]C1C=CC=C1','1'),
	(189784,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C22H17BrFeN2',445.1407,NULL,'C476A6736ABCCB57-FICuS-01-79','C476A6736ABCCB57-FICTS-01-58','C476A6736ABCCB57-uuuuu-01-28','InChI=1S/C17H12BrN2.C5H5.Fe/c18-15-7-11-17(12-8-15)20-19-16-9-5-14(6-10-16)13-3-1-2-4-13;1-2-4-5-3-1;/h1-12H;1-5H;','InChIKey=OMRUFGINUFGASA-UHFFFAOYSA-N','Brc1ccc(/N=N/c2ccc(C3=CC=CC3[Fe]C3C=CC=C3)cc2)cc1','1'),
	(189785,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C22H17FeIN2',492.1412,NULL,'89132E5B59B738A4-FICuS-01-51','89132E5B59B738A4-FICTS-01-30','89132E5B59B738A4-uuuuu-01-00','InChI=1S/C17H12IN2.C5H5.Fe/c18-15-7-11-17(12-8-15)20-19-16-9-5-14(6-10-16)13-3-1-2-4-13;1-2-4-5-3-1;/h1-12H;1-5H;','InChIKey=PMTNXYWRLYHNOS-UHFFFAOYSA-N','Ic1ccc(/N=N/c2ccc(C3=CC=CC3[Fe]C3C=CC=C3)cc2)cc1','1'),
	(189786,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C22H18FeN2',366.2446,NULL,'45143B25244BAD54-FICuS-01-3B','45143B25244BAD54-FICTS-01-1A','45143B25244BAD54-uuuuu-01-EA','InChI=1S/C17H13N2.C5H5.Fe/c1-2-8-16(9-3-1)18-19-17-12-10-15(11-13-17)14-6-4-5-7-14;1-2-4-5-3-1;/h1-13H;1-5H;','InChIKey=VZBKWBXZDDHQQZ-UHFFFAOYSA-N','C1=CC([Fe]C2C=CC=C2c2ccc(/N=N/c3ccccc3)cc2)C=C1','1'),
	(189787,3,0,'6786-47-6','Consistent with Molecular Formula','C12H20OS',212.3494,NULL,'BA24A5324A01205C-FICuS-01-3B','BA24A5324A01205C-FICTS-01-1A','BA24A5324A01205C-uuuuu-01-EA','InChI=1S/C12H20OS/c1-10(2)9-4-5-11(10,3)12(8-9)13-6-7-14-12/h9H,4-8H2,1-3H3','InChIKey=OTRFUCFWGUFKKC-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C1(C2)OCCS1','1'),
	(189788,1,0,NULL,'Consistent with Molecular Formula','C13H11NO6',277.233,NULL,'857052FF8CB03E96-FICuS-01-62','857052FF8CB03E96-FICTS-01-41','857052FF8CB03E96-uuuuu-01-11','InChI=1S/C13H11NO6/c1-19-12(17)10-7(4-3-5-9(10)15)8(6-14)11(16)13(18)20-2/h3-5,8,15H,1-2H3','InChIKey=JXWHLRQBBYNAEG-UHFFFAOYSA-N','COC(=O)C(=O)C(C#N)c1cccc(O)c1C(=O)OC','1'),
	(189789,0,1,NULL,'Consistent with Molecular Formula','C14H15NO7',309.275,NULL,'349A62787A2D8EB5-FICuS-01-61','E6BCC89C78C50C06-FICTS-01-5D','349A62787A2D8EB5-uuuuu-01-10','InChI=1S/C14H15NO7/c1-8(16)22-11-6-4-5-9(12(11)14(18)21-3)7-10(15-19)13(17)20-2/h4-6,19H,7H2,1-3H3/b15-10+','InChIKey=FRZZDMIJXUZEIP-XNTDXEJSSA-N','COC(=O)/C(Cc1cccc(OC(C)=O)c1C(=O)OC)=N/O','1'),
	(189790,1,0,'7504-99-6','Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'8E9B2F375F7CAC67-FICuS-01-87','8E9B2F375F7CAC67-FICTS-01-66','8E9B2F375F7CAC67-uuuuu-01-36','InChI=1S/C18H22N2O/c1-19(2)11-10-18(21)13-8-9-17-15(12-13)14-6-4-5-7-16(14)20(17)3/h4-9,12,18,21H,10-11H2,1-3H3','InChIKey=YNBJJYAOMKRVPO-UHFFFAOYSA-N','CN(C)CCC(O)c1ccc2c(c1)c1ccccc1n2C','1'),
	(189791,2,0,'7702-72-9','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'09764761D50D7F64-FICuS-01-43','09764761D50D7F64-FICTS-01-22','09764761D50D7F64-uuuuu-01-F2','InChI=1S/C8H12O2/c9-8-7-4-2-1-3-6(7)5-10-8/h6-7H,1-5H2','InChIKey=WLYUMBPDHPMKHM-UHFFFAOYSA-N','O=C1OCC2CCCCC12','1'),
	(189792,1,0,'7505-01-3','Consistent with Molecular Formula','C9H14ClNO',187.6687,NULL,'ED313179F96E196B-FICuS-01-64','ED313179F96E196B-FICTS-01-43','EDCD969CC6E3C025-uuuuu-01-3C','InChI=1S/C9H13NO.ClH/c10-7-6-9(11)8-4-2-1-3-5-8;/h1-5,9,11H,6-7,10H2;1H','InChIKey=GWAJWRXFIVOHTE-UHFFFAOYSA-N','Cl.NCCC(O)c1ccccc1','1'),
	(189793,0,0,'51741-75-4','Consistent with Molecular Formula','C10H9IN2O2',316.0978,NULL,'34ACC0BE940AA5FE-FICuS-01-8B','34ACC0BE940AA5FE-FICTS-01-6A','0C7DC1139962C9A6-uuuuu-01-09','InChI=1S/C10H9N2O2.HI/c1-11-7-3-5-8-4-2-6-9(10(8)11)12(13)14;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=HQWXQELIBOUKBO-UHFFFAOYSA-M','C[n+]1cccc2cccc([N+](=O)[O-])c21.[I-]',NULL),
	(189794,1,0,'7505-02-4','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'7603C668C8FBB499-FICuS-01-69','7603C668C8FBB499-FICTS-01-48','7603C668C8FBB499-uuuuu-01-18','InChI=1S/C12H15NO3/c14-12(13-10-5-2-1-3-6-10)16-9-11-7-4-8-15-11/h1-3,5-6,11H,4,7-9H2,(H,13,14)','InChIKey=KUEGIRDNEZTDSX-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC1CCCO1','1'),
	(189795,3,1,'7505-03-5','Consistent with Molecular Formula','C12H21N3O',223.3174,NULL,'3E7AA9BC5DA3607D-FICuS-01-84','3E7AA9BC5DA3607D-FICTS-01-63','0CFA7C4DC8A7ABF3-uuuuu-01-51','InChI=1S/C12H21N3O/c1-8-6-7-9-4-2-3-5-10(9)11(8)14-15-12(13)16/h8-10H,2-7H2,1H3,(H3,13,15,16)/b14-11-','InChIKey=WWVLXISZVLCBQT-KAMYIIQDSA-N','CC1CCC2CCCCC2/C1=N\\NC(N)=O','1'),
	(189796,0,1,'7505-04-6','Consistent with Molecular Formula','C14H14O6',278.261,NULL,'ABF1D5A87CFA9443-FICuS-01-88','ABF1D5A87CFA9443-FICTS-01-67','B9C97933404B1D7B-uuuuu-01-0B','InChI=1S/C14H14O6/c1-2-18-14(17)10(7-13(15)16)5-9-3-4-11-12(6-9)20-8-19-11/h3-6H,2,7-8H2,1H3,(H,15,16)/b10-5-','InChIKey=YRDJGRFNTNGPLT-YHYXMXQVSA-N','CCOC(=O)/C(=C\\c1ccc2c(c1)OCO2)CC(=O)O','1'),
	(189797,0,0,'7702-73-0','Consistent with Molecular Formula','C21H26N6O10',522.4706,NULL,'1F069202E77C542D-FICuS-01-46','1F069202E77C542D-FICTS-01-25','D29B0D1825AA4788-uuuuu-01-08','InChI=1S/C15H23N3O3.C6H3N3O7/c1-4-16(5-2)11-8-12-17(13(3)19)14-9-6-7-10-15(14)18(20)21;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-7,9-10H,4-5,8,11-12H2,1-3H3;1-2,10H','InChIKey=ILYQWXARHDPEBI-UHFFFAOYSA-N','CCN(CC)CCCN(C(C)=O)c1ccccc1[N+](=O)[O-].O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(189798,2,1,'7505-05-7','Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'39DE6F5F4DA6283F-FICuS-01-85','39DE6F5F4DA6283F-FICTS-01-64','39DE6F5F4DA6283F-uuuuu-01-34','InChI=1S/C16H20N4O4/c21-19(22)12-8-9-15(16(10-12)20(23)24)18-17-14-7-3-5-11-4-1-2-6-13(11)14/h8-11,13,18H,1-7H2','InChIKey=QXHASNYQLHTHPM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\CCCC3CCCCC23)c([N+](=O)[O-])c1','1'),
	(189799,1,0,'7505-06-8','Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'95EC6DBF187A4B27-FICuS-01-7F','8782B5C456C8921B-FICTS-01-31','95EC6DBF187A4B27-uuuuu-01-2E','InChI=1S/C17H14O2/c18-17-15(11-13-7-3-1-4-8-13)12-16(19-17)14-9-5-2-6-10-14/h1-10,12,15H,11H2','InChIKey=VEOWUAKYJMENRZ-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=CC1Cc1ccccc1','1'),
	(189800,0,0,'7505-07-9','Consistent with Molecular Formula','C17H36O3',288.4696,NULL,'1EDC584B4BF35B1E-FICuS-01-83','1EDC584B4BF35B1E-FICTS-01-62','1EDC584B4BF35B1E-uuuuu-01-32','InChI=1S/C17H36O3/c1-5-8-11-14-18-17(4,19-15-12-9-6-2)20-16-13-10-7-3/h5-16H2,1-4H3','InChIKey=FOGJLSHAKAFJCE-UHFFFAOYSA-N','CCCCCOC(C)(OCCCCC)OCCCCC',NULL),
	(189801,1,0,'7505-08-0','Consistent with Molecular Formula','C22H23BrO5',447.3247,NULL,'8337C7E4A59DBE7C-FICuS-01-83','8337C7E4A59DBE7C-FICTS-01-62','8337C7E4A59DBE7C-uuuuu-01-32','InChI=1S/C22H23BrO5/c1-3-27-20(25)22(21(26)28-4-2,15-16-11-7-5-8-12-16)19(23)18(24)17-13-9-6-10-14-17/h5-14,19H,3-4,15H2,1-2H3','InChIKey=YHUVJTGGAOGAAZ-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)(C(=O)OCC)C(Br)C(=O)c1ccccc1','1'),
	(189802,0,0,'7505-09-1','Consistent with Molecular Formula','C26H53ClO2S',465.2165,'1-Hexacosanesulfonyl chloride','5DAB82542A790DBA-FICuS-01-70','5DAB82542A790DBA-FICTS-01-4F','5DAB82542A790DBA-uuuuu-01-1F','InChI=1S/C26H53ClO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-30(27,28)29/h2-26H2,1H3','InChIKey=LXKJEBTVKDPLBK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCS(=O)(=O)Cl',NULL),
	(189803,10,0,NULL,'Consistent with Molecular Formula','C30H49BrO',505.6205,NULL,'3E6B7C71CD238159-FICuS-01-5C','3E6B7C71CD238159-FICTS-01-3B','3E6B7C71CD238159-uuuuu-01-0B','InChI=1S/C30H49BrO/c1-19-24(32)20(31)17-22-27(19,5)10-9-21-28(22,6)14-16-30(8)23-18-25(2,3)11-12-26(23,4)13-15-29(21,30)7/h19-23H,9-18H2,1-8H3','InChIKey=RKDXAWVGESLWJN-UHFFFAOYSA-N','CC1C(=O)C(Br)CC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(189804,10,0,'7599-32-8','Consistent with Molecular Formula','C32H53ClO2',505.2225,NULL,'1F1D2587741652A3-FICuS-01-36','1F1D2587741652A3-FICTS-01-15','1F1D2587741652A3-uuuuu-01-E5','InChI=1S/C32H53ClO2/c1-21-22(35-26(34)20-33)9-10-23-29(21,5)12-11-24-30(23,6)16-18-32(8)25-19-27(2,3)13-14-28(25,4)15-17-31(24,32)7/h21-25H,9-20H2,1-8H3','InChIKey=YJDLJJSTBAYZPA-UHFFFAOYSA-N','CC1C(OC(=O)CCl)CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(189805,0,0,'7505-12-6','Consistent with Molecular Formula','C32H64O2',480.8564,NULL,'839EC1222302D029-FICuS-01-2E','839EC1222302D029-FICTS-01-0D','839EC1222302D029-uuuuu-01-DD','InChI=1S/C32H64O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-31-32(33)34-4-2/h3-31H2,1-2H3','InChIKey=IPUBNDNLVZUJAA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC(=O)OCC',NULL),
	(189806,9,1,'7770-59-4','Consistent with Molecular Formula','C36H54N4O4',606.847,NULL,'04F34AEA98469BCF-FICuS-01-7E','04F34AEA98469BCF-FICTS-01-5D','A810D666484C4118-uuuuu-01-E7','InChI=1S/C36H54N4O4/c1-23-25(37-38-26-10-9-24(39(41)42)21-27(26)40(43)44)11-12-28-33(23,5)14-13-29-34(28,6)18-20-36(8)30-22-31(2,3)15-16-32(30,4)17-19-35(29,36)7/h9-10,21,23,28-30,38H,11-20,22H2,1-8H3/b37-25-','InChIKey=UAHBLKFKRGQBCP-QEOQBAOWSA-N','CC1/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(189807,9,0,'7599-26-0','Consistent with Molecular Formula','C38H56O2',544.8592,NULL,'430FF9DC68717BDA-FICuS-01-7E','430FF9DC68717BDA-FICTS-01-5D','430FF9DC68717BDA-uuuuu-01-2D','InChI=1S/C38H56O2/c1-26-28(40-32(39)24-27-12-10-9-11-13-27)14-15-29-35(26,5)17-16-30-36(29,6)21-23-38(8)31-25-33(2,3)18-19-34(31,4)20-22-37(30,38)7/h9-14,26,29-31H,15-25H2,1-8H3','InChIKey=HTZUHWKWIZIGNE-UHFFFAOYSA-N','CC1C(OC(=O)Cc2ccccc2)=CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(189808,9,0,'7599-27-1','Consistent with Molecular Formula','C39H58O2',558.886,NULL,'7548E8DC9E23A054-FICuS-01-60','7548E8DC9E23A054-FICTS-01-3F','7548E8DC9E23A054-uuuuu-01-0F','InChI=1S/C39H58O2/c1-27-29(41-33(40)17-14-28-12-10-9-11-13-28)15-16-30-36(27,5)19-18-31-37(30,6)23-25-39(8)32-26-34(2,3)20-21-35(32,4)22-24-38(31,39)7/h9-13,15,27,30-32H,14,16-26H2,1-8H3','InChIKey=CZOQNWSFDQAYMD-UHFFFAOYSA-N','CC1C(OC(=O)CCc2ccccc2)=CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(189809,0,1,'7505-13-7','Consistent with Molecular Formula','C8H10Cl3NO3',274.5309,NULL,'0A426B77E5242D94-FICuS-01-47','0A426B77E5242D94-FICTS-01-26','6CDCC70C42E51810-uuuuu-01-0D','InChI=1S/C8H10Cl3NO3/c9-8(10,11)5-6(7(13)14)12-1-3-15-4-2-12/h5H,1-4H2,(H,13,14)/b6-5-','InChIKey=FBSMTCLNSVTYGT-WAYWQWQTSA-N','O=C(O)/C(=C\\C(Cl)(Cl)Cl)N1CCOCC1','1'),
	(189810,1,0,'7598-77-8','Consistent with Molecular Formula','C10H16Cl3NO3',304.6003,NULL,'5039508A79031897-FICuS-01-22','5039508A79031897-FICTS-01-01','50C5F76F468EC1D9-uuuuu-01-24','InChI=1S/C10H15Cl2NO3.ClH/c1-6(14)5-10(2,3)13-7(9(15)16)4-8(11)12;/h4,7,13H,5H2,1-3H3,(H,15,16);1H','InChIKey=JFVTVIDTNACDKC-UHFFFAOYSA-N','CC(=O)CC(C)(C)NC(C=C(Cl)Cl)C(=O)O.Cl','1'),
	(189811,1,0,'7595-50-8','Consistent with Molecular Formula','C9H14Cl2N2O2',253.1278,NULL,'A3FAD59892DF315E-FICuS-01-7F','A3FAD59892DF315E-FICTS-01-5E','A3FAD59892DF315E-uuuuu-01-2E','InChI=1S/C9H14Cl2N2O2/c1-15-9(14)7(6-8(10)11)13-4-2-12-3-5-13/h6-7,12H,2-5H2,1H3','InChIKey=MWXDNQFGGIYWOB-UHFFFAOYSA-N','COC(=O)C(C=C(Cl)Cl)N1CCNCC1','1'),
	(189812,0,0,'7505-14-8','Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'389C535339B93EEC-FICuS-01-65','389C535339B93EEC-FICTS-01-44','389C535339B93EEC-uuuuu-01-14','InChI=1S/C17H16N2/c1-13-12-14-8-6-7-11-16(14)18-17(13)19(2)15-9-4-3-5-10-15/h3-12H,1-2H3','InChIKey=FODKOPFBMCXKDK-UHFFFAOYSA-N','Cc1cc2ccccc2nc1N(C)c1ccccc1',NULL),
	(189813,0,0,'7505-15-9','Consistent with Molecular Formula','C22H22',286.4158,NULL,'EA0C9EFD8B49C37D-FICuS-01-A0','EA0C9EFD8B49C37D-FICTS-01-7F','EA0C9EFD8B49C37D-uuuuu-01-4F','InChI=1S/C22H22/c1-16-14-17(2)21(18(3)15-16)22(19-10-6-4-7-11-19)20-12-8-5-9-13-20/h4-15,22H,1-3H3','InChIKey=OMUVESIZGCZHNH-UHFFFAOYSA-N','Cc1cc(C)c(C(c2ccccc2)c2ccccc2)c(C)c1',NULL),
	(189814,0,0,'7505-16-0','Consistent with Molecular Formula','C13H21N5O7',359.3382,NULL,'E7362EA14BBE1F20-FICuS-01-6B','E7362EA14BBE1F20-FICTS-01-4A','2AABB1BB89680C85-uuuuu-01-22','InChI=1S/C7H18N2.C6H3N3O7/c1-3-9(4-2)7-5-6-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-8H2,1-2H3;1-2,10H','InChIKey=YSIJQWQKOCCCBG-UHFFFAOYSA-N','CCN(CC)CCCN.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(189815,3,0,'7505-17-1','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'20AA108B15D42296-FICuS-01-37','20AA108B15D42296-FICTS-01-16','20AA108B15D42296-uuuuu-01-E6','InChI=1S/C17H16O3/c18-15-10-14(17(19)20)16(11-6-2-1-3-7-11)13-9-5-4-8-12(13)15/h1-9,14-16,18H,10H2,(H,19,20)','InChIKey=SKIRPCITJNHUGK-UHFFFAOYSA-N','O=C(O)C1CC(O)c2ccccc2C1c1ccccc1','1'),
	(189816,0,0,'4347-73-3','Consistent with Molecular Formula','C22H18O3',330.3824,NULL,'56E8EE852FB56557-FICuS-01-6C','56E8EE852FB56557-FICTS-01-4B','56E8EE852FB56557-uuuuu-01-1B','InChI=1S/C22H18O3/c23-21(16-25-22(24)15-17-7-3-1-4-8-17)20-13-11-19(12-14-20)18-9-5-2-6-10-18/h1-14H,15-16H2','InChIKey=GKFRAEUTHMMLDC-UHFFFAOYSA-N','O=C(Cc1ccccc1)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(189817,0,0,'7505-18-2','Consistent with Molecular Formula','C11H13ClO5',260.6737,NULL,'CE5F73E1189C4F27-FICuS-01-72','CE5F73E1189C4F27-FICTS-01-51','CE5F73E1189C4F27-uuuuu-01-21','InChI=1S/C11H13ClO5/c1-14-7-4-8(15-2)11(9(5-7)16-3)17-10(13)6-12/h4-5H,6H2,1-3H3','InChIKey=UHDNSHSJLKOQDV-UHFFFAOYSA-N','COc1cc(OC)c(OC(=O)CCl)c(OC)c1',NULL),
	(189818,0,0,'7505-19-3','Consistent with Molecular Formula','C13H14O6',266.25,NULL,'43BBFD1F2453F2C6-FICuS-01-72','43BBFD1F2453F2C6-FICTS-01-51','43BBFD1F2453F2C6-uuuuu-01-21','InChI=1S/C13H14O6/c1-7(14)19-10-6-18-13-11(10)8(15-2)5-9(16-3)12(13)17-4/h5-6H,1-4H3','InChIKey=LVIAZVHBSITMRC-UHFFFAOYSA-N','COc1cc(OC)c2c(OC(C)=O)coc2c1OC',NULL),
	(189819,0,0,'7505-20-6','Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'40A17CF32858B6FC-FICuS-01-68','40A17CF32858B6FC-FICTS-01-47','40A17CF32858B6FC-uuuuu-01-17','InChI=1S/C19H18O6/c1-11(20)14-15(22-2)13-9-10-24-16(13)18(23-3)17(14)25-19(21)12-7-5-4-6-8-12/h4-8H,9-10H2,1-3H3','InChIKey=FFZYRTFYMPFKCK-UHFFFAOYSA-N','COc1c2c(c(OC)c(C(C)=O)c1OC(=O)c1ccccc1)CCO2',NULL),
	(189820,0,0,'92527-13-4','Consistent with Molecular Formula','C8H18BNO2',171.0457,NULL,'3EFF01C5E4E96CD5-FICuS-01-8D','3EFF01C5E4E96CD5-FICTS-01-6C','3EFF01C5E4E96CD5-uuuuu-01-3C','InChI=1S/C8H18BNO2/c1-2-3-4-9-11-7-5-10-6-8-12-9/h10H,2-8H2,1H3','InChIKey=MBGBWTARQCUNEI-UHFFFAOYSA-N','CCCCB1OCCNCCO1',NULL),
	(189821,0,0,'39581-55-0','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'689FDA7F1522E9C9-FICuS-01-7A','ED345BF346ACD3C6-FICTS-01-64','689FDA7F1522E9C9-uuuuu-01-29','InChI=1S/C9H8O3/c1-11-6-2-3-9-7(4-6)8(10)5-12-9/h2-4H,5H2,1H3','InChIKey=VKHVAQOGXRYNNQ-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CO2',NULL),
	(189822,0,1,'35467-98-2','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'D55D2B7F0F4C2394-FICuS-01-69','5C20277982ACFB39-FICTS-01-3B','D55D2B7F0F4C2394-uuuuu-01-18','InChI=1S/C9H9NO4/c1-14-8-2-3-9(11)7(6-8)4-5-10(12)13/h2-6,11H,1H3/b5-4+','InChIKey=XHZXDCADXNMUGF-SNAWJCMRSA-N','COc1ccc(O)c(/C=C/[N+](=O)[O-])c1','1'),
	(189823,3,1,NULL,'Consistent with Molecular Formula','C9H15NO4',201.2218,NULL,'469AB2D5421085F4-FICuS-01-46','FCEC47C8196CEE9D-FICTS-01-87','469AB2D5421085F4-uuuuu-01-F5','InChI=1S/C9H15NO4/c1-14-8-2-3-9(11)7(6-8)4-5-10(12)13/h4-5,7-9,11H,2-3,6H2,1H3/b5-4+','InChIKey=QYXZOFLIRWHLBP-SNAWJCMRSA-N','COC1CCC(O)C(/C=C/[N+](=O)[O-])C1','1'),
	(189824,0,0,NULL,'Consistent with Molecular Formula','C10H12BNO',173.0209,NULL,'44CD99676E573221-FICuS-01-44','44CD99676E573221-FICTS-01-23','44CD99676E573221-uuuuu-01-F3','InChI=1S/C10H12BNO/c1-2-9-3-5-10(6-4-9)11-12-7-8-13-11/h2-6,12H,1,7-8H2','InChIKey=QNDNKJNEJQVVET-UHFFFAOYSA-N','C=Cc1ccc(B2NCCO2)cc1',NULL),
	(189825,2,1,NULL,'Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'8A47C419F78B79B4-FICuS-01-69','BEB19FCFFE14C736-FICTS-01-7B','8A47C419F78B79B4-uuuuu-01-18','InChI=1S/C10H15NO3/c1-8(12)10-5-3-2-4-9(10)6-7-11(13)14/h6-7,9-10H,2-5H2,1H3/b7-6+','InChIKey=XTHPQJZNZALQTH-VOTSOKGWSA-N','CC(=O)C1CCCCC1/C=C/[N+](=O)[O-]','1'),
	(189826,1,1,'58105-25-2','Consistent with Molecular Formula','C10H17N3O',195.2638,NULL,'B0DF0A7DB4AF803C-FICuS-01-8A','B0DF0A7DB4AF803C-FICTS-01-69','2E5F488339D051E9-uuuuu-01-03','InChI=1S/C10H17N3O/c1-2-5-8-6-3-4-7-9(8)12-13-10(11)14/h2,8H,1,3-7H2,(H3,11,13,14)/b12-9-','InChIKey=UHANQJBFFFOYMT-XFXZXTDPSA-N','C=CCC1CCCC/C1=N/NC(N)=O','1'),
	(189827,0,0,'77509-50-3','Consistent with Molecular Formula','C12H10BBrN2',272.9384,NULL,'18C4093BB87B6096-FICuS-01-4D','18C4093BB87B6096-FICTS-01-2C','18C4093BB87B6096-uuuuu-01-FC','InChI=1S/C12H10BBrN2/c14-10-7-5-9(6-8-10)13-15-11-3-1-2-4-12(11)16-13/h1-8,15-16H','InChIKey=MVPOWPUCSCAWFP-UHFFFAOYSA-N','Brc1ccc(B2Nc3ccccc3N2)cc1',NULL),
	(189828,0,0,NULL,'Consistent with Molecular Formula','C13H12OS',216.2972,NULL,'566F9F5ADD3188C5-FICuS-01-77','566F9F5ADD3188C5-FICTS-01-56','566F9F5ADD3188C5-uuuuu-01-26','InChI=1S/C13H12OS/c1-9-8-12(15)13(10(2)14-9)11-6-4-3-5-7-11/h3-8H,1-2H3','InChIKey=NUNMUDMWTWZJAS-UHFFFAOYSA-N','Cc1cc(=S)c(-c2ccccc2)c(C)o1',NULL),
	(189829,0,0,'24341-80-8','Consistent with Molecular Formula','C13H13BN2O',224.0685,NULL,'A48708B04E975435-FICuS-01-3F','A48708B04E975435-FICTS-01-1E','A48708B04E975435-uuuuu-01-EE','InChI=1S/C13H13BN2O/c1-17-11-8-6-10(7-9-11)14-15-12-4-2-3-5-13(12)16-14/h2-9,15-16H,1H3','InChIKey=UNDKCXQNQQMQKU-UHFFFAOYSA-N','COc1ccc(B2Nc3ccccc3N2)cc1',NULL),
	(189830,0,0,'38399-13-2','Consistent with Molecular Formula','C14H8Br2',336.0252,NULL,'48110B6F15F366A9-FICuS-01-48','48110B6F15F366A9-FICTS-01-27','48110B6F15F366A9-uuuuu-01-F7','InChI=1S/C14H8Br2/c15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)16/h1-8H','InChIKey=RVGSIXSCGKMAOK-UHFFFAOYSA-N','Brc1ccccc1C#Cc1ccccc1Br',NULL),
	(189831,0,0,NULL,'Consistent with Molecular Formula','C14H11BO2',222.0497,NULL,'C1326E017DFB7EA5-FICuS-01-71','C1326E017DFB7EA5-FICTS-01-50','C1326E017DFB7EA5-uuuuu-01-20','InChI=1S/C14H11BO2/c16-15(17)14-9-5-4-8-13(14)11-10-12-6-2-1-3-7-12/h1-9,16-17H','InChIKey=JHVLXWHTFFXSPS-UHFFFAOYSA-N','OB(O)c1ccccc1C#Cc1ccccc1',NULL),
	(189832,0,0,NULL,'Consistent with Molecular Formula','C14H12B2O4',265.8664,NULL,'A5E11814A86DE60E-FICuS-01-64','A5E11814A86DE60E-FICTS-01-43','A5E11814A86DE60E-uuuuu-01-13','InChI=1S/C14H12B2O4/c17-15(18)13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)16(19)20/h1-8,17-20H','InChIKey=DSKIOYIXIRNDJS-UHFFFAOYSA-N','OB(O)c1ccccc1C#Cc1ccccc1B(O)O',NULL),
	(189833,0,0,NULL,'Consistent with Molecular Formula','C14H13BO',208.0661,NULL,'2C18341E40E44691-FICuS-01-33','2C18341E40E44691-FICTS-01-12','2C18341E40E44691-uuuuu-01-E2','InChI=1S/C14H13BO/c16-15-13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)15/h1-8,16H,9-10H2','InChIKey=WODZOHCGHOLWOJ-UHFFFAOYSA-N','OB1c2ccccc2CCc2ccccc21',NULL),
	(189834,3,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'FEEB98CEF069E4E2-FICuS-01-A7','FEEB98CEF069E4E2-FICTS-01-86','FEEB98CEF069E4E2-uuuuu-01-56','InChI=1S/C14H19NO2/c1-17-13-7-8-14(16)11(9-13)10-15-12-5-3-2-4-6-12/h2-6,10-11,13-14,16H,7-9H2,1H3','InChIKey=QZAYBARGCWFJAC-UHFFFAOYSA-N','COC1CCC(O)C(/C=N/c2ccccc2)C1','1'),
	(189835,1,0,NULL,'Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'395CAF6059A0C1EF-FICuS-01-76','395CAF6059A0C1EF-FICTS-01-55','395CAF6059A0C1EF-uuuuu-01-25','InChI=1S/C15H11NO4/c17-14(18)11-6-3-7-16-12(11)8-13-9-4-1-2-5-10(9)15(19)20-13/h1-7,13H,8H2,(H,17,18)','InChIKey=FTDDBWTWNUZWJG-UHFFFAOYSA-N','O=C1OC(Cc2ncccc2C(=O)O)c2ccccc21','1'),
	(189836,0,0,NULL,'Consistent with Molecular Formula','C15H15BN2',234.1069,NULL,'5495AA5758B58E91-FICuS-01-57','5495AA5758B58E91-FICTS-01-36','5495AA5758B58E91-uuuuu-01-06','InChI=1S/C15H15BN2/c1-11(2)12-7-9-13(10-8-12)16-17-14-5-3-4-6-15(14)18-16/h3-10,17-18H,1H2,2H3','InChIKey=JMKOIBVHSJKOST-UHFFFAOYSA-N','C=C(C)c1ccc(B2Nc3ccccc3N2)cc1',NULL),
	(189837,1,1,NULL,'Consistent with Molecular Formula','C15H20N4O4',320.3474,NULL,'AC4A6440FE09F5DE-FICuS-01-86','AC4A6440FE09F5DE-FICTS-01-65','99C4992EFDEBCAAF-uuuuu-01-64','InChI=1S/C15H20N4O4/c1-2-4-11-5-3-6-12(9-11)16-17-14-8-7-13(18(20)21)10-15(14)19(22)23/h7-8,10-11,17H,2-6,9H2,1H3/b16-12-','InChIKey=GONZMIVWBFLURH-VBKFSLOCSA-N','CCCC1CCC/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C1','1'),
	(189838,0,0,'18370-16-6','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'D6859E110797E773-FICuS-01-4B','D6859E110797E773-FICTS-01-2A','D6859E110797E773-uuuuu-01-FA','InChI=1S/C16H14O2/c1-11(17)18-16-14-8-4-2-6-12(14)10-13-7-3-5-9-15(13)16/h2-9,16H,10H2,1H3','InChIKey=PFWDKGYVYOWCFC-UHFFFAOYSA-N','CC(=O)OC1c2ccccc2Cc2ccccc21',NULL),
	(189839,2,0,'30935-14-9','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'7F3DF8306C1A39BC-FICuS-01-78','7F3DF8306C1A39BC-FICTS-01-57','7F3DF8306C1A39BC-uuuuu-01-27','InChI=1S/C16H18O2/c1-2-16(18,14-11-7-4-8-12-14)15(17)13-9-5-3-6-10-13/h3-12,15,17-18H,2H2,1H3','InChIKey=UZWZSJYCUMWODZ-UHFFFAOYSA-N','CCC(O)(c1ccccc1)C(O)c1ccccc1','1'),
	(189840,0,0,'34491-96-8','Consistent with Molecular Formula','C16H20BNO',253.1501,NULL,'BD0CCBD9BF48B2A4-FICuS-01-9F','BD0CCBD9BF48B2A4-FICTS-01-7E','BD0CCBD9BF48B2A4-uuuuu-01-4E','InChI=1S/C16H20BNO/c18-11-12-19-17(13-15-7-3-1-4-8-15)14-16-9-5-2-6-10-16/h1-10H,11-14,18H2','InChIKey=RULHLDLURCPOSC-UHFFFAOYSA-N','NCCOB(Cc1ccccc1)Cc1ccccc1',NULL),
	(189841,2,0,NULL,'Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'A1ADC210F5C32D8C-FICuS-01-76','A1ADC210F5C32D8C-FICTS-01-55','A1ADC210F5C32D8C-uuuuu-01-25','InChI=1S/C17H20O2/c1-3-17(18,15-12-8-5-9-13-15)16(19-2)14-10-6-4-7-11-14/h4-13,16,18H,3H2,1-2H3','InChIKey=OOJYEFKCICPSQA-UHFFFAOYSA-N','CCC(O)(c1ccccc1)C(OC)c1ccccc1','1'),
	(189842,0,0,NULL,'Consistent with Molecular Formula','C18H10O2',258.2758,NULL,'E8D5C75A00A1CAE5-FICuS-01-7D','E8D5C75A00A1CAE5-FICTS-01-5C','E8D5C75A00A1CAE5-uuuuu-01-2C','InChI=1S/C18H10O2/c19-10-11-9-16-13-6-2-4-8-15(13)18(20)17(16)14-7-3-1-5-12(11)14/h1-10H','InChIKey=PTTNRKGYKYQYSE-UHFFFAOYSA-N','O=Cc1cc2c(c3ccccc13)C(=O)c1ccccc1-2',NULL),
	(189843,0,0,NULL,'Consistent with Molecular Formula','C18H11NO4',305.2892,NULL,'A9FE5AADB60738D5-FICuS-01-8A','A9FE5AADB60738D5-FICTS-01-69','A9FE5AADB60738D5-uuuuu-01-39','InChI=1S/C18H11NO4/c20-18-15-8-4-3-7-14(15)17-13-6-2-1-5-12(13)11(9-16(17)18)10-23-19(21)22/h1-9H,10H2','InChIKey=LEUGUOIWLHCHQX-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1cc(CO[N+](=O)[O-])c1ccccc21',NULL),
	(189844,0,0,NULL,'Consistent with Molecular Formula','C18H14',230.3086,NULL,'4C4063E8D66E1D49-FICuS-01-5F','4C4063E8D66E1D49-FICTS-01-3E','4C4063E8D66E1D49-uuuuu-01-0E','InChI=1S/C18H14/c1-12-10-17-15-8-3-2-6-13(15)11-18(17)16-9-5-4-7-14(12)16/h2-10H,11H2,1H3','InChIKey=DMOYXRNNSMGSHQ-UHFFFAOYSA-N','Cc1cc2c(c3ccccc13)Cc1ccccc1-2',NULL),
	(189845,1,0,NULL,'Consistent with Molecular Formula','C18H14O',246.308,NULL,'BACE31A0F0335FB0-FICuS-01-70','BACE31A0F0335FB0-FICTS-01-4F','BACE31A0F0335FB0-uuuuu-01-1F','InChI=1S/C18H14O/c1-11-10-16-13-7-3-5-9-15(13)18(19)17(16)14-8-4-2-6-12(11)14/h2-10,18-19H,1H3','InChIKey=ABUOWKSXOCKYHI-UHFFFAOYSA-N','Cc1cc2c(c3ccccc13)C(O)c1ccccc1-2','1'),
	(189846,1,0,NULL,'Consistent with Molecular Formula','C18H14O',246.308,NULL,'71F7097519DD8EBF-FICuS-01-78','71F7097519DD8EBF-FICTS-01-57','71F7097519DD8EBF-uuuuu-01-27','InChI=1S/C18H14O/c1-11-10-16-17(13-7-3-2-6-12(11)13)14-8-4-5-9-15(14)18(16)19/h2-10,18-19H,1H3','InChIKey=VAFZYRVIPSFLCP-UHFFFAOYSA-N','Cc1cc2c(c3ccccc13)-c1ccccc1C2O','1'),
	(189847,0,0,'970-93-4','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'E5D78D7C06F92A86-FICuS-01-78','E5D78D7C06F92A86-FICTS-01-57','E5D78D7C06F92A86-uuuuu-01-27','InChI=1S/C18H14O4/c1-21-17(19)15-9-5-3-7-13(15)11-12-14-8-4-6-10-16(14)18(20)22-2/h3-10H,1-2H3','InChIKey=WOWOJPPNAHPPNE-UHFFFAOYSA-N','COC(=O)c1ccccc1C#Cc1ccccc1C(=O)OC',NULL),
	(189848,1,0,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,NULL,'644AC85473FF0774-FICuS-01-52','644AC85473FF0774-FICTS-01-31','644AC85473FF0774-uuuuu-01-01','InChI=1S/C18H16O4/c1-2-21-17(19)13-8-4-3-7-12(13)11-16-14-9-5-6-10-15(14)18(20)22-16/h3-10,16H,2,11H2,1H3','InChIKey=LOWIFESRFWDRJS-UHFFFAOYSA-N','CCOC(=O)c1ccccc1CC1OC(=O)c2ccccc21','1'),
	(189849,0,1,'56526-10-4','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'2AF37BD67CF20CEB-FICuS-01-92','2AF37BD67CF20CEB-FICTS-01-71','2AF37BD67CF20CEB-uuuuu-01-41','InChI=1S/C18H16O4/c1-21-17(19)15-9-5-3-7-13(15)11-12-14-8-4-6-10-16(14)18(20)22-2/h3-12H,1-2H3','InChIKey=FNBAPAFWWYCASO-UHFFFAOYSA-N','COC(=O)c1ccccc1/C=C/c1ccccc1C(=O)OC','1'),
	(189850,0,0,'60040-82-6','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'A77A8DD1375FB864-FICuS-01-71','A77A8DD1375FB864-FICTS-01-50','A77A8DD1375FB864-uuuuu-01-20','InChI=1S/C18H18O4/c1-21-17(19)15-9-5-3-7-13(15)11-12-14-8-4-6-10-16(14)18(20)22-2/h3-10H,11-12H2,1-2H3','InChIKey=OOFQERBTJQWPID-UHFFFAOYSA-N','COC(=O)c1ccccc1CCc1ccccc1C(=O)OC',NULL),
	(189851,0,0,'73499-29-3','Consistent with Molecular Formula','C19H16OS',292.3948,NULL,'4A8BCC5C3DB6B4E8-FICuS-01-96','4A8BCC5C3DB6B4E8-FICTS-01-75','4A8BCC5C3DB6B4E8-uuuuu-01-45','InChI=1S/C19H16OS/c1-13-17(15-9-5-3-6-10-15)19(21)18(14(2)20-13)16-11-7-4-8-12-16/h3-12H,1-2H3','InChIKey=RJPSKYMOAGEJKT-UHFFFAOYSA-N','Cc1oc(C)c(-c2ccccc2)c(=S)c1-c1ccccc1',NULL),
	(189852,0,0,'4844-17-1','Consistent with Molecular Formula','C20H15BO2',298.1473,'1,3,2-Dioxaborole, 2,4,5-triphenyl-','AA33E5BB3DE5BD36-FICuS-01-8D','AA33E5BB3DE5BD36-FICTS-01-6C','AA33E5BB3DE5BD36-uuuuu-01-3C','InChI=1S/C20H15BO2/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)23-21(22-19)18-14-8-3-9-15-18/h1-15H','InChIKey=LTYKCCXIXSXPLG-UHFFFAOYSA-N','c1ccc(B2OC(c3ccccc3)=C(c3ccccc3)O2)cc1',NULL),
	(189853,2,0,'4844-16-0','Consistent with Molecular Formula','C20H17BO2',300.1631,NULL,'5E0AEB8D7C53240D-FICuS-01-71','5E0AEB8D7C53240D-FICTS-01-50','5E0AEB8D7C53240D-uuuuu-01-20','InChI=1S/C20H17BO2/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)23-21(22-19)18-14-8-3-9-15-18/h1-15,19-20H','InChIKey=LBBJAWQYNXCZGB-UHFFFAOYSA-N','c1ccc(B2OC(c3ccccc3)C(c3ccccc3)O2)cc1','1'),
	(189854,0,0,NULL,'Consistent with Molecular Formula','C20H17Br',337.2583,NULL,'D6F6486F06E53B9B-FICuS-01-75','D6F6486F06E53B9B-FICTS-01-54','D6F6486F06E53B9B-uuuuu-01-24','InChI=1S/C20H17Br/c21-15-18-13-7-8-14-19(18)20(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-14,20H,15H2','InChIKey=YDDQXVXFTGEGKJ-UHFFFAOYSA-N','BrCc1ccccc1C(c1ccccc1)c1ccccc1',NULL),
	(189855,0,0,NULL,'Consistent with Molecular Formula','C21H17N',283.372,NULL,'EFB664ED9F38D20E-FICuS-01-92','EFB664ED9F38D20E-FICTS-01-71','EFB664ED9F38D20E-uuuuu-01-41','InChI=1S/C21H17N/c22-16-15-17-9-7-8-14-20(17)21(18-10-3-1-4-11-18)19-12-5-2-6-13-19/h1-14,21H,15H2','InChIKey=WQRVQGZGLIGGKH-UHFFFAOYSA-N','N#CCc1ccccc1C(c1ccccc1)c1ccccc1',NULL),
	(189856,1,0,NULL,'Consistent with Molecular Formula','C23H18O2',326.394,NULL,'32A36A869F830CE2-FICuS-01-59','32A36A869F830CE2-FICTS-01-38','32A36A869F830CE2-uuuuu-01-08','InChI=1S/C23H18O2/c1-16(24)25-22-15-18-11-5-6-12-19(18)23(17-9-3-2-4-10-17)21-14-8-7-13-20(21)22/h2-15,23H,1H3','InChIKey=RCCIUMHOWJFJJX-UHFFFAOYSA-N','CC(=O)OC1=Cc2ccccc2C(c2ccccc2)c2ccccc21','1'),
	(189857,0,0,NULL,'Consistent with Molecular Formula','C24H24BNO',353.2697,NULL,'2D7DF9FD410B7C27-FICuS-01-7B','2D7DF9FD410B7C27-FICTS-01-5A','2D7DF9FD410B7C27-uuuuu-01-2A','InChI=1S/C24H24BNO/c1-26(2)17-18-27-25(23-15-7-11-19-9-3-5-13-21(19)23)24-16-8-12-20-10-4-6-14-22(20)24/h3-16H,17-18H2,1-2H3','InChIKey=LFPWOSZFNWKJBB-UHFFFAOYSA-N','CN(C)CCOB(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(189858,0,0,NULL,'Consistent with Molecular Formula','C26H22O',350.4592,NULL,'3ED329A80FAD9528-FICuS-01-6D','3ED329A80FAD9528-FICTS-01-4C','3ED329A80FAD9528-uuuuu-01-1C','InChI=1S/C26H22O/c1-2-24(27)22-17-9-15-21-16-10-18-23(26(21)22)25(19-11-5-3-6-12-19)20-13-7-4-8-14-20/h3-18,25H,2H2,1H3','InChIKey=AUUSKWKEITVBOY-UHFFFAOYSA-N','CCC(=O)c1cccc2cccc(C(c3ccccc3)c3ccccc3)c12',NULL),
	(189859,0,0,NULL,'Consistent with Molecular Formula','C26H28BNO',381.3233,NULL,'134643219AA09721-FICuS-01-1D','134643219AA09721-FICTS-01-FC','134643219AA09721-uuuuu-01-CC','InChI=1S/C26H28BNO/c1-3-28(4-2)19-20-29-27(25-17-9-13-21-11-5-7-15-23(21)25)26-18-10-14-22-12-6-8-16-24(22)26/h5-18H,3-4,19-20H2,1-2H3','InChIKey=YYVRNEDLMYLYLX-UHFFFAOYSA-N','CCN(CC)CCOB(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(189860,3,0,'27122-53-8','Consistent with Molecular Formula','C12H26O2',202.3362,NULL,'0F105DE62CD56AB6-FICuS-01-6F','0F105DE62CD56AB6-FICTS-01-4E','0F105DE62CD56AB6-uuuuu-01-1E','InChI=1S/C12H26O2/c1-4-7-9-12(14)10(6-3)11(13)8-5-2/h10-14H,4-9H2,1-3H3','InChIKey=DVRNZGAYDCJKET-UHFFFAOYSA-N','CCCCC(O)C(CC)C(O)CCC','1'),
	(189861,3,0,'33388-68-0','Consistent with Molecular Formula','C11H24O2',188.3094,NULL,'47D4D209069D0F4E-FICuS-01-5B','47D4D209069D0F4E-FICTS-01-3A','47D4D209069D0F4E-uuuuu-01-0A','InChI=1S/C11H24O2/c1-4-6-7-10(5-2)11(13)8-9(3)12/h9-13H,4-8H2,1-3H3','InChIKey=DRDUZKVLQBZSLQ-UHFFFAOYSA-N','CCCCC(CC)C(O)CC(C)O','1'),
	(189862,0,0,'17851-38-6','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'6AA11462B0004670-FICuS-01-20','6AA11462B0004670-FICTS-01-FF','6AA11462B0004670-uuuuu-01-CF','InChI=1S/C12H22O2/c1-2-14-12(13)10-6-9-11-7-4-3-5-8-11/h11H,2-10H2,1H3','InChIKey=WPXJWOPKMCYCRW-UHFFFAOYSA-N','CCOC(=O)CCCC1CCCCC1',NULL),
	(189863,0,0,'69833-24-5','Consistent with Molecular Formula','C15H23NO',233.3528,'Butyranilide, N-isopentyl-\nButanamide, N-(3-methylbutyl)-N-phenyl-','BD719A598982B0DE-FICuS-01-73','BD719A598982B0DE-FICTS-01-52','BD719A598982B0DE-uuuuu-01-22','InChI=1S/C15H23NO/c1-4-8-15(17)16(12-11-13(2)3)14-9-6-5-7-10-14/h5-7,9-10,13H,4,8,11-12H2,1-3H3','InChIKey=WZFPAKAVTJSMIR-UHFFFAOYSA-N','CCCC(=O)N(CCC(C)C)c1ccccc1',NULL),
	(189864,1,0,'93919-11-0','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'111606F86CE5D3AA-FICuS-01-60','111606F86CE5D3AA-FICTS-01-3F','111606F86CE5D3AA-uuuuu-01-0F','InChI=1S/C10H20O2/c1-7(2)5-9(11)6-10(12)8(3)4/h7-8,10,12H,5-6H2,1-4H3','InChIKey=DLUOUVXXRXNEQK-UHFFFAOYSA-N','CC(C)CC(=O)CC(O)C(C)C','1'),
	(189865,2,0,'7461-28-1','Consistent with Molecular Formula','C12H22O3',214.304,NULL,'264582D7DD29223E-FICuS-01-4C','264582D7DD29223E-FICTS-01-2B','264582D7DD29223E-uuuuu-01-FB','InChI=1S/C12H22O3/c1-9(2)7-8-15-12(14)10-5-3-4-6-11(10)13/h9-11,13H,3-8H2,1-2H3','InChIKey=NEGXKXUAVASAAB-UHFFFAOYSA-N','CC(C)CCOC(=O)C1CCCCC1O','1'),
	(189866,1,0,'6413-57-6','Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'87EC6F4BC51E71C2-FICuS-01-7B','87EC6F4BC51E71C2-FICTS-01-5A','87EC6F4BC51E71C2-uuuuu-01-2A','InChI=1S/C12H22O2/c1-10-9-11(2,3)14-12(13-10)7-5-4-6-8-12/h10H,4-9H2,1-3H3','InChIKey=ZXDMXIHAZMOODO-UHFFFAOYSA-N','CC1CC(C)(C)OC2(CCCCC2)O1','1'),
	(189867,0,0,'1681-17-0','Consistent with Molecular Formula','C10H14N2O',178.2334,'4-Acetyl-4-methylpimelonitrile\n2,2-Bis(.beta.-cyanoethyl)-3-butanone\nWLN: NC2X1&V1&2CN\nHeptanedinitrile, 4-acetyl-4-methyl-\nHeptanedinitrile, 4-acetyl-4-methyl-','5A31A80AB602F42B-FICuS-01-53','5A31A80AB602F42B-FICTS-01-32','5A31A80AB602F42B-uuuuu-01-02','InChI=1S/C10H14N2O/c1-9(13)10(2,5-3-7-11)6-4-8-12/h3-6H2,1-2H3','InChIKey=XWNSFEAWWGGSKJ-UHFFFAOYSA-N','CC(=O)C(C)(CCC#N)CCC#N',NULL),
	(189868,0,0,'769-70-0','Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'A6DA3E93372EEB39-FICuS-01-7B','A6DA3E93372EEB39-FICTS-01-5A','A6DA3E93372EEB39-uuuuu-01-2A','InChI=1S/C8H10O3/c1-3-7(9-4-1)8-10-5-2-6-11-8/h1,3-4,8H,2,5-6H2','InChIKey=GMBXQNFYFRBNCP-UHFFFAOYSA-N','c1coc(C2OCCCO2)c1',NULL),
	(189869,1,1,NULL,'Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'ACD59399C0B19C49-FICuS-01-71','ACD59399C0B19C49-FICTS-01-50','ACD59399C0B19C49-uuuuu-01-20','InChI=1S/C11H20O3/c1-4-6-7-9(5-2)10(12)8-11(13)14-3/h7,10,12H,4-6,8H2,1-3H3','InChIKey=HMVAWYLVCKVNGI-UHFFFAOYSA-N','CCC/C=C(\\CC)C(O)CC(=O)OC','1'),
	(189870,0,0,'59356-52-4','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'A8D0F02E15748AD9-FICuS-01-68','A8D0F02E15748AD9-FICTS-01-47','A8D0F02E15748AD9-uuuuu-01-17','InChI=1S/C12H16O2/c1-10-4-6-11(7-5-10)12(2)13-8-3-9-14-12/h4-7H,3,8-9H2,1-2H3','InChIKey=SVHWGVTWTUENJY-UHFFFAOYSA-N','Cc1ccc(C2(C)OCCCO2)cc1',NULL),
	(189871,0,1,'5663-34-3','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'671002AB75C9B670-FICuS-01-41','671002AB75C9B670-FICTS-01-20','671002AB75C9B670-uuuuu-01-F0','InChI=1S/C12H14O2/c1-2-5-11(6-3-1)7-8-12-13-9-4-10-14-12/h1-3,5-8,12H,4,9-10H2','InChIKey=RYBKJHOKANEUER-UHFFFAOYSA-N','C(=C/C1OCCCO1)\\c1ccccc1','1'),
	(189872,0,0,'180-93-8','Consistent with Molecular Formula','C9H16O2',156.2242,'Cyclohexanone, cyclic trimethylene acetal\nWLN: T6OXOTJ B-& AL6XTJ\n1,5-Dioxaspiro[5.5]undecane\n1,5-Dioxaspiro[5.5]undecane','0F475FA0D036377A-FICuS-01-53','0F475FA0D036377A-FICTS-01-32','0F475FA0D036377A-uuuuu-01-02','InChI=1S/C9H16O2/c1-2-5-9(6-3-1)10-7-4-8-11-9/h1-8H2','InChIKey=LSDTWMHYCLFXBZ-UHFFFAOYSA-N','C1CCC2(CC1)OCCCO2',NULL),
	(189873,0,0,'5663-30-9','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'B824537AC95A9A52-FICuS-01-5A','B824537AC95A9A52-FICTS-01-39','B824537AC95A9A52-uuuuu-01-09','InChI=1S/C12H16O2/c1-2-5-11(6-3-1)7-8-12-13-9-4-10-14-12/h1-3,5-6,12H,4,7-10H2','InChIKey=TVELIZAUQNFJHC-UHFFFAOYSA-N','c1ccc(CCC2OCCCO2)cc1',NULL),
	(189874,0,0,'7461-29-2','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'B15CA917E63FA6C8-FICuS-01-7A','B15CA917E63FA6C8-FICTS-01-59','B15CA917E63FA6C8-uuuuu-01-29','InChI=1S/C13H24O2/c1-11(2)15-13(14)10-6-9-12-7-4-3-5-8-12/h11-12H,3-10H2,1-2H3','InChIKey=IDGAYDKOFKKPNT-UHFFFAOYSA-N','CC(C)OC(=O)CCCC1CCCCC1',NULL),
	(189875,0,0,'7461-30-5','Consistent with Molecular Formula','C13H8Cl3NO',300.5713,NULL,'1B9CF5354AD184B4-FICuS-01-65','1B9CF5354AD184B4-FICTS-01-44','1B9CF5354AD184B4-uuuuu-01-14','InChI=1S/C13H8Cl3NO/c14-8-5-6-11(16)12(7-8)17-13(18)9-3-1-2-4-10(9)15/h1-7H,(H,17,18)','InChIKey=WCFMVWHAMHDICK-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)c1ccccc1Cl',NULL),
	(189876,0,0,'7461-31-6','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,NULL,'7FD025FAA5BDE3DA-FICuS-01-9F','7FD025FAA5BDE3DA-FICTS-01-7E','7FD025FAA5BDE3DA-uuuuu-01-4E','InChI=1S/C13H9ClN2O3/c14-10-6-2-1-5-9(10)13(17)15-11-7-3-4-8-12(11)16(18)19/h1-8H,(H,15,17)','InChIKey=RHTLQTMFYJVKLY-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])c1ccccc1Cl',NULL),
	(189877,0,0,'90665-30-8','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,NULL,'E2D37EA92DE158DD-FICuS-01-8C','E2D37EA92DE158DD-FICTS-01-6B','E2D37EA92DE158DD-uuuuu-01-3B','InChI=1S/C13H9ClN2O3/c14-12-7-2-1-6-11(12)13(17)15-9-4-3-5-10(8-9)16(18)19/h1-8H,(H,15,17)','InChIKey=XJCZQYCXLFPBAM-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)c1ccccc1Cl',NULL),
	(189878,0,0,'2585-28-6','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,'2\'-Chloro-4-nitrobenzanilide\nBenzamide, N-(2-chlorophenyl)-4-nitro-','CC6B36B17542C228-FICuS-01-52','CC6B36B17542C228-FICTS-01-31','CC6B36B17542C228-uuuuu-01-01','InChI=1S/C13H9ClN2O3/c14-11-3-1-2-4-12(11)15-13(17)9-5-7-10(8-6-9)16(18)19/h1-8H,(H,15,17)','InChIKey=LTKULTUWDIUMNO-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1ccc([N+](=O)[O-])cc1',NULL),
	(189879,0,0,'7508-77-2','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'515F0FDD3BDB13AD-FICuS-01-8A','515F0FDD3BDB13AD-FICTS-01-69','515F0FDD3BDB13AD-uuuuu-01-39','InChI=1S/C14H12ClNO2/c1-18-11-8-6-10(7-9-11)16-14(17)12-4-2-3-5-13(12)15/h2-9H,1H3,(H,16,17)','InChIKey=YLJUWLZVUMHZRS-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccccc2Cl)cc1',NULL),
	(189880,0,0,'7508-78-3','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'B0591E0767CEE157-FICuS-01-5B','B0591E0767CEE157-FICTS-01-3A','B0591E0767CEE157-uuuuu-01-0A','InChI=1S/C14H12ClNO2/c1-18-13-9-5-4-8-12(13)16-14(17)10-6-2-3-7-11(10)15/h2-9H,1H3,(H,16,17)','InChIKey=SAIVJSRZVKHIIB-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1ccccc1Cl',NULL),
	(189881,0,0,'7465-70-5','Consistent with Molecular Formula','C21H18ClNO',335.8323,NULL,'68FF47E34F267CB6-FICuS-01-78','68FF47E34F267CB6-FICTS-01-57','68FF47E34F267CB6-uuuuu-01-27','InChI=1S/C21H18ClNO/c22-20-14-8-7-13-19(20)21(24)23(15-17-9-3-1-4-10-17)16-18-11-5-2-6-12-18/h1-14H,15-16H2','InChIKey=XHXZSXJNPDBFEP-UHFFFAOYSA-N','O=C(c1ccccc1Cl)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(189882,0,0,'701-97-3','Consistent with Molecular Formula','C9H16O2',156.2242,'3-Cyclohexylpropanoic acid\n3-Cyclohexylpropionic acid\n3-Cyclohexanepropionic acid\nCyclohexanepropanoic acid\nCyclohexanepropionic acid','B4F4F0C2CDC68BBC-FICuS-01-A1','B4F4F0C2CDC68BBC-FICTS-01-80','B4F4F0C2CDC68BBC-uuuuu-01-50','InChI=1S/C9H16O2/c10-9(11)7-6-8-4-2-1-3-5-8/h8H,1-7H2,(H,10,11)','InChIKey=HJZLEGIHUQOJBA-UHFFFAOYSA-N','O=C(O)CCC1CCCCC1',NULL),
	(189883,0,0,'7461-32-7','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'04E86F349709B0B3-FICuS-01-4B','04E86F349709B0B3-FICTS-01-2A','04E86F349709B0B3-uuuuu-01-FA','InChI=1S/C10H12ClNO/c1-2-7-12-10(13)8-3-5-9(11)6-4-8/h3-6H,2,7H2,1H3,(H,12,13)','InChIKey=AZCPRUGQAUVUGG-UHFFFAOYSA-N','CCCNC(=O)c1ccc(Cl)cc1',NULL),
	(189884,0,0,'1455-99-8','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'73C4FEEF5FF79564-FICuS-01-8E','73C4FEEF5FF79564-FICTS-01-6D','73C4FEEF5FF79564-uuuuu-01-3D','InChI=1S/C11H14ClNO/c1-2-3-8-13-11(14)9-4-6-10(12)7-5-9/h4-7H,2-3,8H2,1H3,(H,13,14)','InChIKey=WBKMAVFQCXJDDT-UHFFFAOYSA-N','CCCCNC(=O)c1ccc(Cl)cc1',NULL),
	(189885,0,0,'7461-33-8','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'24E26CE7689C3745-FICuS-01-56','24E26CE7689C3745-FICTS-01-35','24E26CE7689C3745-uuuuu-01-05','InChI=1S/C11H14ClNO/c1-8(2)7-13-11(14)9-3-5-10(12)6-4-9/h3-6,8H,7H2,1-2H3,(H,13,14)','InChIKey=ILCKINPCGGJLCK-UHFFFAOYSA-N','CC(C)CNC(=O)c1ccc(Cl)cc1',NULL),
	(189886,1,0,'7465-71-6','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'DFCC957A010D0F9D-FICuS-01-85','DFCC957A010D0F9D-FICTS-01-64','DFCC957A010D0F9D-uuuuu-01-34','InChI=1S/C11H14ClNO/c1-3-8(2)13-11(14)9-4-6-10(12)7-5-9/h4-8H,3H2,1-2H3,(H,13,14)','InChIKey=YVDLPBBDWKACMC-UHFFFAOYSA-N','CCC(C)NC(=O)c1ccc(Cl)cc1','1'),
	(189887,0,0,'2447-86-1','Consistent with Molecular Formula','C12H16ClNO',225.7175,NULL,'A23542AD677CD067-FICuS-01-55','A23542AD677CD067-FICTS-01-34','A23542AD677CD067-uuuuu-01-04','InChI=1S/C12H16ClNO/c1-2-3-4-9-14-12(15)10-5-7-11(13)8-6-10/h5-8H,2-4,9H2,1H3,(H,14,15)','InChIKey=SQANIZFUOIJTRI-UHFFFAOYSA-N','CCCCCNC(=O)c1ccc(Cl)cc1',NULL),
	(189888,0,0,'7461-34-9','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'6BEA887734D67FCC-FICuS-01-87','6BEA887734D67FCC-FICTS-01-66','6BEA887734D67FCC-uuuuu-01-36','InChI=1S/C14H12ClNO/c15-13-8-6-12(7-9-13)14(17)16-10-11-4-2-1-3-5-11/h1-9H,10H2,(H,16,17)','InChIKey=LSMWDKIFKGLNSW-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1ccc(Cl)cc1',NULL),
	(189889,0,0,'6833-15-4','Consistent with Molecular Formula','C13H10ClNO',231.6811,'p-Chlorobenzanilide\nBenzamide, 4-chloro-N-phenyl-','22D6AC828EDF96EA-FICuS-01-8F','22D6AC828EDF96EA-FICTS-01-6E','22D6AC828EDF96EA-uuuuu-01-3E','InChI=1S/C13H10ClNO/c14-11-8-6-10(7-9-11)13(16)15-12-4-2-1-3-5-12/h1-9H,(H,15,16)','InChIKey=SFHDVPIEJXCMBP-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc(Cl)cc1',NULL),
	(189890,0,0,'7082-99-7','Consistent with Molecular Formula','C13H10Cl2O2S',301.1868,'Chlorbenside sulfone\np-Chlorobenzyl p-chlorophenyl sulfone\nBenzene, 1-chloro-4-[[(4-chlorophenyl)methyl]sulfonyl]-\nSulfone, p-chlorobenzyl p-chlorophenyl','0BD9544C0C5242BB-FICuS-01-5A','0BD9544C0C5242BB-FICTS-01-39','0BD9544C0C5242BB-uuuuu-01-09','InChI=1S/C13H10Cl2O2S/c14-11-3-1-10(2-4-11)9-18(16,17)13-7-5-12(15)6-8-13/h1-8H,9H2','InChIKey=OWFDXWCBYKXLRB-UHFFFAOYSA-N','O=S(=O)(Cc1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(189891,0,0,'84355-05-5','Consistent with Molecular Formula','C14H12Cl2O2S',315.2136,NULL,'6E2626D84F5232E2-FICuS-01-4B','6E2626D84F5232E2-FICTS-01-2A','6E2626D84F5232E2-uuuuu-01-FA','InChI=1S/C14H12Cl2O2S/c15-13-5-1-11(2-6-13)9-19(17,18)10-12-3-7-14(16)8-4-12/h1-8H,9-10H2','InChIKey=JEVYVLLSVHNREX-UHFFFAOYSA-N','O=S(=O)(Cc1ccc(Cl)cc1)Cc1ccc(Cl)cc1',NULL),
	(189892,0,0,'51229-56-2','Consistent with Molecular Formula','C13H11ClO2S',266.7417,NULL,'C05816C28740E6B2-FICuS-01-45','C05816C28740E6B2-FICTS-01-24','C05816C28740E6B2-uuuuu-01-F4','InChI=1S/C13H11ClO2S/c14-12-8-6-11(7-9-12)10-17(15,16)13-4-2-1-3-5-13/h1-9H,10H2','InChIKey=QVJNFMFPRYREOQ-UHFFFAOYSA-N','O=S(=O)(Cc1ccc(Cl)cc1)c1ccccc1',NULL),
	(189893,0,0,'7058-22-2','Consistent with Molecular Formula','C13H11ClO2S',266.7417,NULL,'AD5BF9C79CF3031F-FICuS-01-8B','AD5BF9C79CF3031F-FICTS-01-6A','AD5BF9C79CF3031F-uuuuu-01-3A','InChI=1S/C13H11ClO2S/c14-12-6-8-13(9-7-12)17(15,16)10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=GEODDUCPHMQUPI-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)c1ccc(Cl)cc1',NULL),
	(189894,1,0,'106-69-4','Consistent with Molecular Formula','C6H14O3',134.1748,'Hexanetriol-1,2,6\nHexane-1,2,6-triol\n1,2,6-Trihydroxyhexane\nWLN: Q4YQ & 1Q\n1,2,6-Hexanetriol\n1,2,6-Hexanetriol','7B87F45392E6D088-FICuS-01-5B','7B87F45392E6D088-FICTS-01-3A','7B87F45392E6D088-uuuuu-01-0A','InChI=1S/C6H14O3/c7-4-2-1-3-6(9)5-8/h6-9H,1-5H2','InChIKey=ZWVMLYRJXORSEP-UHFFFAOYSA-N','OCCCCC(O)CO','1'),
	(189895,0,0,'101-73-5','Consistent with Molecular Formula','C15H17NO',227.3054,'Age Rite ISO\n4-Isopropoxydiphenylamine\np-Isopropoxydiphenylamine\nIsopropoxyphenyl-4-aniline\nDiphenylamine, 4-isopropxy-\n4-Isopropyloxydiphenylamine\nN-(4-Isopropoxyphenyl)aniline\np-Hydroxydiphenylamine isopropyl ether\nWLN: 1YOR DMR\nBenzenamine, 4-(1-methylethoxy)-N-phenyl-\nDiphenylamine, 4-isopropoxy-','1AE05E39F1ADFCBB-FICuS-01-9D','1AE05E39F1ADFCBB-FICTS-01-7C','1AE05E39F1ADFCBB-uuuuu-01-4C','InChI=1S/C15H17NO/c1-12(2)17-15-10-8-14(9-11-15)16-13-6-4-3-5-7-13/h3-12,16H,1-2H3','InChIKey=CVVFFUKULYKOJR-UHFFFAOYSA-N','CC(C)Oc1ccc(Nc2ccccc2)cc1',NULL),
	(189896,0,0,'49747-48-0','Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'30E9F1D6FB63A719-FICuS-01-6C','30E9F1D6FB63A719-FICTS-01-4B','30E9F1D6FB63A719-uuuuu-01-1B','InChI=1S/C13H9Cl2NO/c14-10-7-5-9(6-8-10)13(17)16-12-4-2-1-3-11(12)15/h1-8H,(H,16,17)','InChIKey=ABHGGVPYTCZDRA-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1ccc(Cl)cc1',NULL),
	(189897,0,0,'2447-96-3','Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'C050847E99AB646A-FICuS-01-5D','C050847E99AB646A-FICTS-01-3C','C050847E99AB646A-uuuuu-01-0C','InChI=1S/C13H9Cl2NO/c14-10-6-4-9(5-7-10)13(17)16-12-3-1-2-11(15)8-12/h1-8H,(H,16,17)','InChIKey=ACBJKFUXTGAULL-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1ccc(Cl)cc1',NULL),
	(189898,0,0,'33489-99-5','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,NULL,'C0FF864E5A829630-FICuS-01-5F','C0FF864E5A829630-FICTS-01-3E','C0FF864E5A829630-uuuuu-01-0E','InChI=1S/C13H9ClN2O3/c14-10-7-5-9(6-8-10)13(17)15-11-3-1-2-4-12(11)16(18)19/h1-8H,(H,15,17)','InChIKey=QRNARETZUBLMFL-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])c1ccc(Cl)cc1',NULL),
	(189899,2,0,'128-50-7','Consistent with Molecular Formula','C11H18O',166.2626,'Nopol\nHomomyrtenol\nNopol (terpene)\n6,6-Dimethyl-2-norpinene-2-ethanol\n6,6-Dimethyl-2-(2-hydroxyethyl)-2-norpinene\nBicyclo[3.1.1]hept-2-ene-2-ethanol, 6,6-dimethyl-\n2-Norpinene-2-ethanol, 6,6-dimethyl-','52E15460F5D12817-FICuS-01-35','52E15460F5D12817-FICTS-01-14','52E15460F5D12817-uuuuu-01-E4','InChI=1S/C11H18O/c1-11(2)9-4-3-8(5-6-12)10(11)7-9/h3,9-10,12H,4-7H2,1-2H3','InChIKey=ROKSAUSPJGWCSM-UHFFFAOYSA-N','CC1(C)C2CC=C(CCO)C1C2','1'),
	(189900,2,0,'128-51-8','Consistent with Molecular Formula','C13H20O2',208.2998,'Citroviol\nNopyl acetate\nNopol acetate\nLignyl acetate\n2-Pinene-10-methyl acetate\n6,6-Dimethyl-2-norpinene-2-ethanol, acetate\n6,6-Dimethylbicyclo[3.1.1]-2-heptene-2-ethyl acetate\nWLN: L46 EUTJ C1 C1 E2OV1\nBicyclo[3.1.1]hept-2-ene-2-ethanol, 6,6-dimethyl-, acetate\n2-Norpinene-2-ethanol, 6,6-dimethyl-, acetate','17F9A9BB5964C751-FICuS-01-64','17F9A9BB5964C751-FICTS-01-43','17F9A9BB5964C751-uuuuu-01-13','InChI=1S/C13H20O2/c1-9(14)15-7-6-10-4-5-11-8-12(10)13(11,2)3/h4,11-12H,5-8H2,1-3H3','InChIKey=AWNOGHRWORTNEI-UHFFFAOYSA-N','CC(=O)OCCC1=CCC2CC1C2(C)C','1'),
	(189901,2,1,'4353-01-9','Consistent with Molecular Formula','C12H14O2',190.2414,'1,3-Dioxolane, 4-methyl-2-styryl-\n1,3-Dioxolane, 4-methyl-2-(2-phenylethenyl)-','C28A0A439C3D1321-FICuS-01-47','C28A0A439C3D1321-FICTS-01-26','C28A0A439C3D1321-uuuuu-01-F6','InChI=1S/C12H14O2/c1-10-9-13-12(14-10)8-7-11-5-3-2-4-6-11/h2-8,10,12H,9H2,1H3','InChIKey=MQLAQZSLFAOEAK-UHFFFAOYSA-N','CC1COC(/C=C/c2ccccc2)O1','1'),
	(189902,2,0,NULL,'Consistent with Molecular Formula','C12H19ClO7',310.7309,NULL,'34D608B0EDABDB4B-FICuS-01-8A','34D608B0EDABDB4B-FICTS-01-69','34D608B0EDABDB4B-uuuuu-01-39','InChI=1S/C12H19ClO7/c1-8(11(15)18-7-6-17-5-4-13)20-12(16)9(2)19-10(3)14/h8-9H,4-7H2,1-3H3','InChIKey=XBMKSDHZNPOWSA-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)OC(C)C(=O)OCCOCCCl','1'),
	(189903,0,0,'5420-68-8','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'45962E0672E190E8-FICuS-01-41','45962E0672E190E8-FICTS-01-20','45962E0672E190E8-uuuuu-01-F0','InChI=1S/C12H14O4/c1-9(13)16-12(2,3)11(14)15-10-7-5-4-6-8-10/h4-8H,1-3H3','InChIKey=NSWWZAPYORYSMM-UHFFFAOYSA-N','CC(=O)OC(C)(C)C(=O)Oc1ccccc1',NULL),
	(189904,1,0,'5420-70-2','Consistent with Molecular Formula','C13H20O6',272.2974,NULL,'2AFC56E34360668E-FICuS-01-5C','2AFC56E34360668E-FICTS-01-3B','2AFC56E34360668E-uuuuu-01-0B','InChI=1S/C13H20O6/c1-8(2)7-17-11(15)9(3)18-12(16)13(5,6)19-10(4)14/h9H,1,7H2,2-6H3','InChIKey=HVHDZJZZZRUOOD-UHFFFAOYSA-N','C=C(C)COC(=O)C(C)OC(=O)C(C)(C)OC(C)=O','1'),
	(189905,0,0,NULL,'Consistent with Molecular Formula','C11H16O6',244.2438,NULL,'C47C5D227C9869AA-FICuS-01-71','C47C5D227C9869AA-FICTS-01-50','C47C5D227C9869AA-uuuuu-01-20','InChI=1S/C11H16O6/c1-5-6-15-9(13)7-16-10(14)11(3,4)17-8(2)12/h5H,1,6-7H2,2-4H3','InChIKey=YAXHZLFFWDCRPL-UHFFFAOYSA-N','C=CCOC(=O)COC(=O)C(C)(C)OC(C)=O',NULL),
	(189906,2,0,NULL,'Consistent with Molecular Formula','C14H22O9',334.3224,NULL,'39B58AACF0E835CD-FICuS-01-89','39B58AACF0E835CD-FICTS-01-68','39B58AACF0E835CD-uuuuu-01-38','InChI=1S/C14H22O9/c1-9(22-11(3)15)13(17)20-7-5-19-6-8-21-14(18)10(2)23-12(4)16/h9-10H,5-8H2,1-4H3','InChIKey=SNMPIMPNUIWMBD-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)OCCOCCOC(=O)C(C)OC(C)=O','1'),
	(189907,3,0,NULL,'Consistent with Molecular Formula','C13H20O8',304.2962,NULL,'6EA0C3F3D2AB0EB6-FICuS-01-88','6EA0C3F3D2AB0EB6-FICTS-01-67','6EA0C3F3D2AB0EB6-uuuuu-01-37','InChI=1S/C13H20O8/c1-7(19-13(17)9(3)21-11(5)15)6-18-12(16)8(2)20-10(4)14/h7-9H,6H2,1-5H3','InChIKey=RPKIEAAARUYOBS-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)OCC(C)OC(=O)C(C)OC(C)=O','1'),
	(189908,1,0,'5338-10-3','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'E85BC017D0EAB5DA-FICuS-01-8C','E85BC017D0EAB5DA-FICTS-01-6B','E85BC017D0EAB5DA-uuuuu-01-3B','InChI=1S/C8H13NO2/c9-4-2-5-10-7-8-3-1-6-11-8/h8H,1-3,5-7H2','InChIKey=SXCCMCCJGSXUML-UHFFFAOYSA-N','N#CCCOCC1CCCO1','1'),
	(189909,0,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'2203419C5DD5DA97-FICuS-01-56','2203419C5DD5DA97-FICTS-01-35','2203419C5DD5DA97-uuuuu-01-05','InChI=1S/C12H16O4/c1-14-8-7-12(13)16-10-9-15-11-5-3-2-4-6-11/h2-6H,7-10H2,1H3','InChIKey=DXSXKZPBAKXZKJ-UHFFFAOYSA-N','COCCC(=O)OCCOc1ccccc1',NULL),
	(189910,0,0,NULL,'Consistent with Molecular Formula','C9H17ClO4',224.6839,NULL,'25B4F2C83704BAC7-FICuS-01-62','25B4F2C83704BAC7-FICTS-01-41','25B4F2C83704BAC7-uuuuu-01-11','InChI=1S/C9H17ClO4/c1-2-12-5-3-9(11)14-8-7-13-6-4-10/h2-8H2,1H3','InChIKey=YDXCHJDGIXXUAX-UHFFFAOYSA-N','CCOCCC(=O)OCCOCCCl',NULL),
	(189911,0,0,'14144-34-4','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'CD06DDA5AB1CD8F4-FICuS-01-9F','CD06DDA5AB1CD8F4-FICTS-01-7E','CD06DDA5AB1CD8F4-uuuuu-01-4E','InChI=1S/C8H16O3/c1-3-6-11-8(9)5-7-10-4-2/h3-7H2,1-2H3','InChIKey=IYVPXMGWHZBPIR-UHFFFAOYSA-N','CCCOC(=O)CCOCC',NULL),
	(189912,0,0,'14144-35-5','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'5FF3B0FA746544F9-FICuS-01-71','5FF3B0FA746544F9-FICTS-01-50','5FF3B0FA746544F9-uuuuu-01-20','InChI=1S/C9H18O3/c1-3-5-7-12-9(10)6-8-11-4-2/h3-8H2,1-2H3','InChIKey=MVWVAXBILFBQIZ-UHFFFAOYSA-N','CCCCOC(=O)CCOCC',NULL),
	(189913,0,0,'14144-36-6','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'20FD168B27C0C686-FICuS-01-57','20FD168B27C0C686-FICTS-01-36','20FD168B27C0C686-uuuuu-01-06','InChI=1S/C10H20O3/c1-3-5-6-8-13-10(11)7-9-12-4-2/h3-9H2,1-2H3','InChIKey=LECMFIIQEQTPNP-UHFFFAOYSA-N','CCCCCOC(=O)CCOCC',NULL),
	(189914,0,0,NULL,'Consistent with Molecular Formula','C13H26O3',230.3466,NULL,'6BA7B662B682AB1C-FICuS-01-70','6BA7B662B682AB1C-FICTS-01-4F','6BA7B662B682AB1C-uuuuu-01-1F','InChI=1S/C13H26O3/c1-3-5-6-7-8-9-11-16-13(14)10-12-15-4-2/h3-12H2,1-2H3','InChIKey=BRLXNTYBPZYPEQ-UHFFFAOYSA-N','CCCCCCCCOC(=O)CCOCC',NULL),
	(189915,0,0,'70160-09-7','Consistent with Molecular Formula','C15H30O3',258.4002,NULL,'625D16440AF74BA6-FICuS-01-52','625D16440AF74BA6-FICTS-01-31','625D16440AF74BA6-uuuuu-01-01','InChI=1S/C15H30O3/c1-3-5-6-7-8-9-10-11-13-18-15(16)12-14-17-4-2/h3-14H2,1-2H3','InChIKey=BLXHQQJXEQQIHE-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)CCOCC',NULL),
	(189916,0,0,'7770-34-5','Consistent with Molecular Formula','C13H26O4',246.346,NULL,'2FF3CE6D5D1D3CFC-FICuS-01-A7','2FF3CE6D5D1D3CFC-FICTS-01-86','2FF3CE6D5D1D3CFC-uuuuu-01-56','InChI=1S/C13H26O4/c1-3-5-8-15-10-7-13(14)17-12-11-16-9-6-4-2/h3-12H2,1-2H3','InChIKey=PTMPWGAXQMKHRG-UHFFFAOYSA-N','CCCCOCCOC(=O)CCOCCCC',NULL),
	(189917,1,0,NULL,'Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'F6001D1550282266-FICuS-01-1D','F6001D1550282266-FICTS-01-FC','F6001D1550282266-uuuuu-01-CC','InChI=1S/C10H18O5/c1-4-5-6-7-14-10(12)15-8(2)9(11)13-3/h8H,4-7H2,1-3H3','InChIKey=MOCFKRPPOPVKAW-UHFFFAOYSA-N','CCCCCOC(=O)OC(C)C(=O)OC','1'),
	(189918,1,0,'63906-98-9','Consistent with Molecular Formula','C15H26O4',270.368,'Nonanoic acid, 1-methyl-2-oxo-2-(2-propenyloxy)ethyl ester','1546B5D25F8E880F-FICuS-01-62','1546B5D25F8E880F-FICTS-01-41','1546B5D25F8E880F-uuuuu-01-11','InChI=1S/C15H26O4/c1-4-6-7-8-9-10-11-14(16)19-13(3)15(17)18-12-5-2/h5,13H,2,4,6-12H2,1,3H3','InChIKey=VJIYXBXUNDJVAL-UHFFFAOYSA-N','C=CCOC(=O)C(C)OC(=O)CCCCCCCC','1'),
	(189919,0,0,'39193-07-2','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,NULL,'8AB4054D1EA8363E-FICuS-01-63','8AB4054D1EA8363E-FICTS-01-42','8AB4054D1EA8363E-uuuuu-01-12','InChI=1S/C13H9ClN2O3/c14-10-3-1-9(2-4-10)13(17)15-11-5-7-12(8-6-11)16(18)19/h1-8H,(H,15,17)','InChIKey=OSISACRLHYKKJS-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)c1ccc(Cl)cc1',NULL),
	(189920,0,0,'2447-95-2','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'04A843F2D4079080-FICuS-01-33','04A843F2D4079080-FICTS-01-12','04A843F2D4079080-uuuuu-01-E2','InChI=1S/C14H12ClNO/c1-10-2-8-13(9-3-10)16-14(17)11-4-6-12(15)7-5-11/h2-9H,1H3,(H,16,17)','InChIKey=IKOQAZLFSPOYRG-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(Cl)cc2)cc1',NULL),
	(189921,0,0,'7461-37-2','Consistent with Molecular Formula','C21H18ClNO',335.8323,NULL,'E7C20A4834F203EB-FICuS-01-5E','E7C20A4834F203EB-FICTS-01-3D','E7C20A4834F203EB-uuuuu-01-0D','InChI=1S/C21H18ClNO/c22-20-13-11-19(12-14-20)21(24)23(15-17-7-3-1-4-8-17)16-18-9-5-2-6-10-18/h1-14H,15-16H2','InChIKey=ZLDSBNHERHXHHL-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(189922,0,0,'33406-59-6','Consistent with Molecular Formula','C14H5Cl5N4O8',534.4805,NULL,'593BE30E7E78BEAE-FICuS-01-8F','593BE30E7E78BEAE-FICTS-01-6E','593BE30E7E78BEAE-uuuuu-01-3E','InChI=1S/C14H5Cl5N4O8/c15-12-7(20(24)25)1-5(2-8(12)21(26)27)11(14(17,18)19)6-3-9(22(28)29)13(16)10(4-6)23(30)31/h1-4,11H','InChIKey=RGDMXXVGAYOTHC-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(c2cc([N+](=O)[O-])c(Cl)c([N+](=O)[O-])c2)C(Cl)(Cl)Cl)cc([N+](=O)[O-])c1Cl',NULL),
	(189923,0,0,'7508-79-4','Consistent with Molecular Formula','C14H8Cl2N4O10',463.144,NULL,'35C00BAAAB57AFA8-FICuS-01-85','35C00BAAAB57AFA8-FICTS-01-64','35C00BAAAB57AFA8-uuuuu-01-34','InChI=1S/C14H8Cl2N4O10/c15-14(16)11(5-1-7(17(23)24)12(21)8(2-5)18(25)26)6-3-9(19(27)28)13(22)10(4-6)20(29)30/h1-4,11,14,21-22H','InChIKey=SLZBQKFPPQZDOG-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(c2cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c2)C(Cl)Cl)cc([N+](=O)[O-])c1O',NULL),
	(189924,0,0,'7508-80-7','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'FCAFB859DBA27075-FICuS-01-8B','FCAFB859DBA27075-FICTS-01-6A','FCAFB859DBA27075-uuuuu-01-3A','InChI=1S/C14H12ClNO2/c1-18-13-5-3-2-4-12(13)16-14(17)10-6-8-11(15)9-7-10/h2-9H,1H3,(H,16,17)','InChIKey=UIZFQFAZVNUDFJ-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1ccc(Cl)cc1',NULL),
	(189925,0,0,'7461-38-3','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'E4B3A446811BB518-FICuS-01-50','E4B3A446811BB518-FICTS-01-2F','E4B3A446811BB518-uuuuu-01-FF','InChI=1S/C11H14ClNO/c1-3-13(4-2)11(14)9-5-7-10(12)8-6-9/h5-8H,3-4H2,1-2H3','InChIKey=VQIFBGNOSBKNJI-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc(Cl)cc1',NULL),
	(189926,0,0,'2948-12-1','Consistent with Molecular Formula','C13H4Cl6O2',404.8914,'Pentachlorophenol p-chlorobenzoate\nPentachlorophenyl-p-chlorobenzoate\nPhenol, pentachloro-, p-chlorobenzoate\nBenzoic acid, p-chloro-, pentachlorophenyl ester\nWLN: GR DVOR BG CG DG EG FG\nBenzoic acid, 4-chloro-, pentachlorophenyl ester','304CEB88CA14216E-FICuS-01-5F','304CEB88CA14216E-FICTS-01-3E','304CEB88CA14216E-uuuuu-01-0E','InChI=1S/C13H4Cl6O2/c14-6-3-1-5(2-4-6)13(20)21-12-10(18)8(16)7(15)9(17)11(12)19/h1-4H','InChIKey=SMGVQZFGGUDSBZ-UHFFFAOYSA-N','O=C(Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)c1ccc(Cl)cc1',NULL),
	(189927,0,0,'7461-40-7','Consistent with Molecular Formula','C13H9BrClNO',310.5772,NULL,'C9223318D4314A44-FICuS-01-2F','C9223318D4314A44-FICTS-01-0E','C9223318D4314A44-uuuuu-01-DE','InChI=1S/C13H9BrClNO/c14-10-3-7-12(8-4-10)16-13(17)9-1-5-11(15)6-2-9/h1-8H,(H,16,17)','InChIKey=UXIPSAOJUBTGRM-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1ccc(Cl)cc1',NULL),
	(189928,0,0,'7461-41-8','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'A2CD41457AAC453D-FICuS-01-6B','A2CD41457AAC453D-FICTS-01-4A','A2CD41457AAC453D-uuuuu-01-1A','InChI=1S/C10H12ClNO/c1-7(2)12-10(13)8-3-5-9(11)6-4-8/h3-7H,1-2H3,(H,12,13)','InChIKey=MWWJUXGMIOUFOP-UHFFFAOYSA-N','CC(C)NC(=O)c1ccc(Cl)cc1',NULL),
	(189929,0,0,'790-41-0','Consistent with Molecular Formula','C14H8Cl2O3',295.1214,'4-Chlorobenzoic anhydride\np-Chlorobenzoic anhydride\np-Chlorobenzoic acid anhydride\nBenzoic acid, 4-chloro-, anhydride\nBenzoic acid, p-chloro-, anhydride','399B3616582C6300-FICuS-01-29','399B3616582C6300-FICTS-01-08','399B3616582C6300-uuuuu-01-D8','InChI=1S/C14H8Cl2O3/c15-11-5-1-9(2-6-11)13(17)19-14(18)10-3-7-12(16)8-4-10/h1-8H','InChIKey=MWUSAETYTBNPDG-UHFFFAOYSA-N','O=C(OC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(189930,0,0,'7461-42-9','Consistent with Molecular Formula','C15H21ClO4',300.7815,NULL,'FC8316A736C11F48-FICuS-01-5A','FC8316A736C11F48-FICTS-01-39','FC8316A736C11F48-uuuuu-01-09','InChI=1S/C15H21ClO4/c1-2-3-8-18-9-10-19-11-12-20-15(17)13-4-6-14(16)7-5-13/h4-7H,2-3,8-12H2,1H3','InChIKey=AANKSRVLHWDWRO-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)c1ccc(Cl)cc1',NULL),
	(189931,0,0,'70-69-9','Consistent with Molecular Formula','C9H11NO',149.192,'PAPP\nUsaf uctl-1856\np-Aminopropiophenone\n4-Aminopropiophenone\n4\'-Aminopropiophenone\n1-(4-AMINOPHENYL)-1-PROPANONE\nWLN: ZR DV2\n1-Propanone, 1-(4-aminophenyl)-\nPropiophenone, 4\'-amino-','28E8C693B12CE2A0-FICuS-01-63','28E8C693B12CE2A0-FICTS-01-42','28E8C693B12CE2A0-uuuuu-01-12','InChI=1S/C9H11NO/c1-2-9(11)7-3-5-8(10)6-4-7/h3-6H,2,10H2,1H3','InChIKey=FSWXOANXOQPCFF-UHFFFAOYSA-N','CCC(=O)c1ccc(N)cc1',NULL),
	(189932,0,0,'7461-43-0','Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'7218E14D2840CE42-FICuS-01-43','7218E14D2840CE42-FICTS-01-22','7218E14D2840CE42-uuuuu-01-F2','InChI=1S/C15H22ClNO/c1-3-5-11-17(12-6-4-2)15(18)13-7-9-14(16)10-8-13/h7-10H,3-6,11-12H2,1-2H3','InChIKey=HBSQBZKONFNLBZ-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1ccc(Cl)cc1',NULL),
	(189933,0,0,'7461-44-1','Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'D7162C8C5DDF567F-FICuS-01-84','D7162C8C5DDF567F-FICTS-01-63','D7162C8C5DDF567F-uuuuu-01-33','InChI=1S/C15H22ClNO/c1-11(2)9-17(10-12(3)4)15(18)13-5-7-14(16)8-6-13/h5-8,11-12H,9-10H2,1-4H3','InChIKey=FFNBQOLSGGJVSO-UHFFFAOYSA-N','CC(C)CN(CC(C)C)C(=O)c1ccc(Cl)cc1',NULL),
	(189934,1,0,'7461-45-2','Consistent with Molecular Formula','C12H16ClNO',225.7175,NULL,'6787623CF1054B1F-FICuS-01-4A','6787623CF1054B1F-FICTS-01-29','6787623CF1054B1F-uuuuu-01-F9','InChI=1S/C12H16ClNO/c1-3-4-9(2)14-12(15)10-5-7-11(13)8-6-10/h5-9H,3-4H2,1-2H3,(H,14,15)','InChIKey=JQFSPJVRVRSMOP-UHFFFAOYSA-N','CCCC(C)NC(=O)c1ccc(Cl)cc1','1'),
	(189935,1,0,'7461-46-3','Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'3D0DD212FE5E3E88-FICuS-01-78','3D0DD212FE5E3E88-FICTS-01-57','3D0DD212FE5E3E88-uuuuu-01-27','InChI=1S/C13H18ClNO/c1-3-4-5-10(2)15-13(16)11-6-8-12(14)9-7-11/h6-10H,3-5H2,1-2H3,(H,15,16)','InChIKey=RDKOBZHORIPHSA-UHFFFAOYSA-N','CCCCC(C)NC(=O)c1ccc(Cl)cc1','1'),
	(189936,0,0,'7461-47-4','Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'F6A3494160EB7E60-FICuS-01-58','F6A3494160EB7E60-FICTS-01-37','F6A3494160EB7E60-uuuuu-01-07','InChI=1S/C14H20ClNO/c1-2-3-4-5-6-11-16-14(17)12-7-9-13(15)10-8-12/h7-10H,2-6,11H2,1H3,(H,16,17)','InChIKey=SUCHSHJNDUYDRM-UHFFFAOYSA-N','CCCCCCCNC(=O)c1ccc(Cl)cc1',NULL),
	(189937,0,0,'7461-48-5','Consistent with Molecular Formula','C20H14ClNO2',335.7891,NULL,'89C52235D2E21E8E-FICuS-01-5C','89C52235D2E21E8E-FICTS-01-3B','89C52235D2E21E8E-uuuuu-01-0B','InChI=1S/C20H14ClNO2/c21-17-10-6-16(7-11-17)20(24)22-18-12-8-15(9-13-18)19(23)14-4-2-1-3-5-14/h1-13H,(H,22,24)','InChIKey=JJNUFGKSMVVNIC-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)c2ccccc2)cc1)c1ccc(Cl)cc1',NULL),
	(189938,0,0,'33763-94-9','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'F067A6A2407909DF-FICuS-01-5B','F067A6A2407909DF-FICTS-01-3A','F067A6A2407909DF-uuuuu-01-0A','InChI=1S/C9H9Cl2NO/c1-12(2)9(13)6-3-4-7(10)8(11)5-6/h3-5H,1-2H3','InChIKey=ZRFISAPSUXXVJI-UHFFFAOYSA-N','CN(C)C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(189939,0,0,'553-97-9','Consistent with Molecular Formula','C7H6O2',122.1232,'Tolylquinone\np-Toluquinone\nMethylquinone\n1,4-Toluquinone\n2-Methylquinone\nMethylbenzoquinone\n2-Methyl-1,4-quinone\n2-Methylbenzoquinone\nMethyl-p-benzoquinone\nMethyl-1,4-benzoquinone\n2-Methyl-p-benzoquinone\n2-Methylbenzoquinone-1,4\n2-Methyl-1,4-benzoquinone\nWLN: L6V DVJ B1\n2,5-Cyclohexadiene-1,4-dione, 2-methyl-\np-Benzoquinone, 2-methyl-\nToluquinone','A427F1A8BCD067F6-FICuS-01-77','A427F1A8BCD067F6-FICTS-01-56','A427F1A8BCD067F6-uuuuu-01-26','InChI=1S/C7H6O2/c1-5-4-6(8)2-3-7(5)9/h2-4H,1H3','InChIKey=VTWDKFNVVLAELH-UHFFFAOYSA-N','CC1=CC(=O)C=CC1=O',NULL),
	(189940,0,0,'31748-14-8','Consistent with Molecular Formula','C10H15BN2',174.0519,'o-Phenylenediamine cyclic butaneboronate\n1H-1,3,2-Benzodiazaborole, 2-butyl-2,3-dihydro-','DC6DFD4741EAB49C-FICuS-01-9A','DC6DFD4741EAB49C-FICTS-01-79','DC6DFD4741EAB49C-uuuuu-01-49','InChI=1S/C10H15BN2/c1-2-3-8-11-12-9-6-4-5-7-10(9)13-11/h4-7,12-13H,2-3,8H2,1H3','InChIKey=RCSZCZMEDUHDAV-UHFFFAOYSA-N','CCCCB1Nc2ccccc2N1',NULL),
	(189941,1,1,'62664-75-9','Consistent with Molecular Formula','C10H19N3O',197.2796,NULL,'F568D7760EF8B293-FICuS-01-6B','F568D7760EF8B293-FICTS-01-4A','B8A82D1C2EC6CB74-uuuuu-01-33','InChI=1S/C10H19N3O/c1-2-5-8-6-3-4-7-9(8)12-13-10(11)14/h8H,2-7H2,1H3,(H3,11,13,14)/b12-9-','InChIKey=MEVUKWHWBFPUFV-XFXZXTDPSA-N','CCCC1CCCC/C1=N/NC(N)=O','1'),
	(189942,0,0,'73774-45-5','Consistent with Molecular Formula','C14H15BO3',242.0807,NULL,'457EF2BF6C80B488-FICuS-01-73','457EF2BF6C80B488-FICTS-01-52','457EF2BF6C80B488-uuuuu-01-22','InChI=1S/C14H15BO3/c1-17-13-7-3-11(4-8-13)15(16)12-5-9-14(18-2)10-6-12/h3-10,16H,1-2H3','InChIKey=ZNGBSXNRDFTNEG-UHFFFAOYSA-N','COc1ccc(B(O)c2ccc(OC)cc2)cc1',NULL),
	(189943,0,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'0F005F707179C2F4-FICuS-01-46','0F005F707179C2F4-FICTS-01-25','0F005F707179C2F4-uuuuu-01-F5','InChI=1S/C22H20O2/c1-24-21(23)16-19-14-8-9-15-20(19)22(17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-15,22H,16H2,1H3','InChIKey=CKPYZFMQMZBMPJ-UHFFFAOYSA-N','COC(=O)Cc1ccccc1C(c1ccccc1)c1ccccc1',NULL),
	(189944,0,1,'3622-66-0','Consistent with Molecular Formula','C8H17N3O',171.2418,'Hydrazinecarboxamide, 2-(1-methylhexylidene)-\n2-Heptanone, semicarbazone','9160F16B08127AFD-FICuS-01-53','9160F16B08127AFD-FICTS-01-32','8DFFDCB4CB3E23EB-uuuuu-01-64','InChI=1S/C8H17N3O/c1-3-4-5-6-7(2)10-11-8(9)12/h3-6H2,1-2H3,(H3,9,11,12)','InChIKey=WJHQTMLTBJCPEQ-UHFFFAOYSA-N','CCCCC/C(C)=N\\NC(N)=O','1'),
	(189945,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O7',256.1714,NULL,'8347B5DBAB111B1A-FICuS-01-64','8347B5DBAB111B1A-FICTS-01-43','8347B5DBAB111B1A-uuuuu-01-13','InChI=1S/C9H8N2O7/c1-5-2-6(10(14)15)3-7(11(16)17)9(5)18-4-8(12)13/h2-3H,4H2,1H3,(H,12,13)','InChIKey=VCXFZNLPLWKKFI-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1OCC(=O)O',NULL),
	(189946,0,1,'22107-28-4','Consistent with Molecular Formula','C9H9Cl2N3O',246.0956,'Acetophenone, 3\',4\'-dichloro-, semicarbazone','985ED3B55EE111AA-FICuS-01-74','985ED3B55EE111AA-FICTS-01-53','985ED3B55EE111AA-uuuuu-01-23','InChI=1S/C9H9Cl2N3O/c1-5(13-14-9(12)15)6-2-3-7(10)8(11)4-6/h2-4H,1H3,(H3,12,14,15)','InChIKey=RNPCDQNIIZVNNZ-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)c1ccc(Cl)c(Cl)c1','1'),
	(189947,0,0,'831-90-3','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'FA747E4DB4A37735-FICuS-01-6D','FA747E4DB4A37735-FICTS-01-4C','FA747E4DB4A37735-uuuuu-01-1C','InChI=1S/C9H11N3O2/c1-10-8(13)9(14)12-11-7-5-3-2-4-6-7/h2-6,11H,1H3,(H,10,13)(H,12,14)','InChIKey=RTVMQPPMNDAQMS-UHFFFAOYSA-N','CNC(=O)C(=O)NNc1ccccc1',NULL),
	(189948,0,0,'64891-10-7','Consistent with Molecular Formula','C9H19NO',157.2552,'Butyramide, N-pentyl-\nButanamide, N-pentyl-','638F77377E1D496A-FICuS-01-5B','638F77377E1D496A-FICTS-01-3A','638F77377E1D496A-uuuuu-01-0A','InChI=1S/C9H19NO/c1-3-5-6-8-10-9(11)7-4-2/h3-8H2,1-2H3,(H,10,11)','InChIKey=FXLPZZFKRQDGQW-UHFFFAOYSA-N','CCCCCNC(=O)CCC',NULL),
	(189949,0,0,'28394-52-7','Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'345561F72B29E181-FICuS-01-3A','345561F72B29E181-FICTS-01-19','345561F72B29E181-uuuuu-01-E9','InChI=1S/C10H11Cl2NO/c1-6(2)13-10(14)7-3-4-8(11)9(12)5-7/h3-6H,1-2H3,(H,13,14)','InChIKey=HRQFVHHYFOMACR-UHFFFAOYSA-N','CC(C)NC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(189950,0,0,'16505-79-6','Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'25F70FD450A2679E-FICuS-01-5C','25F70FD450A2679E-FICTS-01-3B','25F70FD450A2679E-uuuuu-01-0B','InChI=1S/C10H11Cl2NO/c1-2-5-13-10(14)7-3-4-8(11)9(12)6-7/h3-4,6H,2,5H2,1H3,(H,13,14)','InChIKey=JGGLHTRYIITBNL-UHFFFAOYSA-N','CCCNC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(189951,1,0,'3538-74-7','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'D113FD0C5283A668-FICuS-01-54','D113FD0C5283A668-FICTS-01-33','D113FD0C5283A668-uuuuu-01-03','InChI=1S/C10H14N2O/c1-2-9(10(13)12-11)8-6-4-3-5-7-8/h3-7,9H,2,11H2,1H3,(H,12,13)','InChIKey=LTQTXTYNNOTAOK-UHFFFAOYSA-N','CCC(C(=O)NN)c1ccccc1','1'),
	(189952,0,0,'10264-17-2','Consistent with Molecular Formula','C10H21NO',171.282,'N-Hexylbutyramide\nButanamide, N-hexyl-\nButyramide, N-hexyl-','5E1FBE5F829928A5-FICuS-01-76','5E1FBE5F829928A5-FICTS-01-55','5E1FBE5F829928A5-uuuuu-01-25','InChI=1S/C10H21NO/c1-3-5-6-7-9-11-10(12)8-4-2/h3-9H2,1-2H3,(H,11,12)','InChIKey=YRVDTEDFGDNSLD-UHFFFAOYSA-N','CCCCCCNC(=O)CCC',NULL),
	(189953,0,0,'33764-00-0','Consistent with Molecular Formula','C11H11Cl2NO2',260.1194,NULL,'F0E421D9B3877292-FICuS-01-4E','F0E421D9B3877292-FICTS-01-2D','F0E421D9B3877292-uuuuu-01-FD','InChI=1S/C11H11Cl2NO2/c12-9-2-1-8(7-10(9)13)11(15)14-3-5-16-6-4-14/h1-2,7H,3-6H2','InChIKey=GCHPLPHGWKAUFW-UHFFFAOYSA-N','O=C(c1ccc(Cl)c(Cl)c1)N1CCOCC1',NULL),
	(189954,0,0,'33763-65-4','Consistent with Molecular Formula','C11H13Cl2NO',246.1358,NULL,'A34E497FAC99112D-FICuS-01-6C','A34E497FAC99112D-FICTS-01-4B','A34E497FAC99112D-uuuuu-01-1B','InChI=1S/C11H13Cl2NO/c1-2-3-6-14-11(15)8-4-5-9(12)10(13)7-8/h4-5,7H,2-3,6H2,1H3,(H,14,15)','InChIKey=XFZGVOSOUSVSGA-UHFFFAOYSA-N','CCCCNC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(189955,1,0,'32226-57-6','Consistent with Molecular Formula','C11H13Cl2NO',246.1358,NULL,'45CC50E972AAD23A-FICuS-01-6E','45CC50E972AAD23A-FICTS-01-4D','45CC50E972AAD23A-uuuuu-01-1D','InChI=1S/C11H13Cl2NO/c1-3-7(2)14-11(15)8-4-5-9(12)10(13)6-8/h4-7H,3H2,1-2H3,(H,14,15)','InChIKey=GMSXJBHZLZLIEQ-UHFFFAOYSA-N','CCC(C)NC(=O)c1ccc(Cl)c(Cl)c1','1'),
	(189956,0,0,'33763-66-5','Consistent with Molecular Formula','C11H13Cl2NO',246.1358,NULL,'444647ECB244E12E-FICuS-01-55','444647ECB244E12E-FICTS-01-34','444647ECB244E12E-uuuuu-01-04','InChI=1S/C11H13Cl2NO/c1-7(2)6-14-11(15)8-3-4-9(12)10(13)5-8/h3-5,7H,6H2,1-2H3,(H,14,15)','InChIKey=FJKZDEJNYCPWKR-UHFFFAOYSA-N','CC(C)CNC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(189957,1,0,'7497-07-6','Consistent with Molecular Formula','C12H15Cl2NO',260.1626,NULL,'D981553918FE4296-FICuS-01-4C','D981553918FE4296-FICTS-01-2B','D981553918FE4296-uuuuu-01-FB','InChI=1S/C12H15Cl2NO/c1-3-4-8(2)15-12(16)9-5-6-10(13)11(14)7-9/h5-8H,3-4H2,1-2H3,(H,15,16)','InChIKey=ARDYECYBETXQFD-UHFFFAOYSA-N','CCCC(C)NC(=O)c1ccc(Cl)c(Cl)c1','1'),
	(189958,0,0,'7702-74-1','Consistent with Molecular Formula','C12H15Cl2NO',260.1626,NULL,'4167D5B3817186C1-FICuS-01-3A','4167D5B3817186C1-FICTS-01-19','4167D5B3817186C1-uuuuu-01-E9','InChI=1S/C12H15Cl2NO/c1-2-3-4-7-15-12(16)9-5-6-10(13)11(14)8-9/h5-6,8H,2-4,7H2,1H3,(H,15,16)','InChIKey=CSROGYZTXCVMDO-UHFFFAOYSA-N','CCCCCNC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(189959,0,0,'7497-08-7','Consistent with Molecular Formula','C13Cl10O3',558.6712,'Decachlorodiphenyl carbonate\nPhenol, pentachloro-, carbonate (2:1)','A39BACB874A96835-FICuS-01-6F','A39BACB874A96835-FICTS-01-4E','A39BACB874A96835-uuuuu-01-1E','InChI=1S/C13Cl10O3/c14-1-3(16)7(20)11(8(21)4(1)17)25-13(24)26-12-9(22)5(18)2(15)6(19)10(12)23','InChIKey=XXTXONAHTURMCQ-UHFFFAOYSA-N','O=C(Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(189960,0,0,'7497-09-8','Consistent with Molecular Formula','C13H2Cl8O3',489.781,NULL,'8C84D9AA935A841A-FICuS-01-6D','8C84D9AA935A841A-FICTS-01-4C','8C84D9AA935A841A-uuuuu-01-1C','InChI=1S/C13H2Cl8O3/c14-3-1-5(16)11(9(20)7(3)18)23-13(22)24-12-6(17)2-4(15)8(19)10(12)21/h1-2H','InChIKey=RSMTZZPXOMQDBE-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)c(Cl)c1Cl)Oc1c(Cl)cc(Cl)c(Cl)c1Cl',NULL),
	(189961,0,0,'7497-10-1','Consistent with Molecular Formula','C13H3Cl7O2',439.3365,NULL,'2987CD4E80D32EFB-FICuS-01-7F','2987CD4E80D32EFB-FICTS-01-5E','2987CD4E80D32EFB-uuuuu-01-2E','InChI=1S/C13H3Cl7O2/c14-5-2-1-4(3-6(5)15)13(21)22-12-10(19)8(17)7(16)9(18)11(12)20/h1-3H','InChIKey=PUAMOKDPCZWYCF-UHFFFAOYSA-N','O=C(Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)c1ccc(Cl)c(Cl)c1',NULL),
	(189962,0,0,'7497-11-2','Consistent with Molecular Formula','C13H4Cl6O3',420.8908,NULL,'4C7C13E344672154-FICuS-01-35','4C7C13E344672154-FICTS-01-14','4C7C13E344672154-uuuuu-01-E4','InChI=1S/C13H4Cl6O3/c14-5-1-7(16)11(8(17)2-5)21-13(20)22-12-9(18)3-6(15)4-10(12)19/h1-4H','InChIKey=JOJNCSKBTSMKKW-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)cc1Cl)Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(189963,0,0,'7497-12-3','Consistent with Molecular Formula','C13H6N4O11',394.2106,NULL,'7FDD30072F306326-FICuS-01-42','7FDD30072F306326-FICTS-01-21','7FDD30072F306326-uuuuu-01-F1','InChI=1S/C13H6N4O11/c18-13(27-11-3-1-7(14(19)20)5-9(11)16(23)24)28-12-4-2-8(15(21)22)6-10(12)17(25)26/h1-6H','InChIKey=VJAMBZRWYAAZSN-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(189964,0,0,'2167-53-5','Consistent with Molecular Formula','C13H8Cl2O3',283.1104,NULL,'530EFC793476FD4E-FICuS-01-74','530EFC793476FD4E-FICTS-01-53','530EFC793476FD4E-uuuuu-01-23','InChI=1S/C13H8Cl2O3/c14-9-1-5-11(6-2-9)17-13(16)18-12-7-3-10(15)4-8-12/h1-8H','InChIKey=FSTRGOSTJXVFGV-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1)Oc1ccc(Cl)cc1',NULL),
	(189965,0,0,'2448-04-6','Consistent with Molecular Formula','C13H8Cl3NO',300.5713,NULL,'542425EEB0119B19-FICuS-01-40','542425EEB0119B19-FICTS-01-1F','542425EEB0119B19-uuuuu-01-EF','InChI=1S/C13H8Cl3NO/c14-9-2-4-10(5-3-9)17-13(18)8-1-6-11(15)12(16)7-8/h1-7H,(H,17,18)','InChIKey=DGFHQFZPMKCRIS-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1ccc(Cl)c(Cl)c1',NULL),
	(189966,0,0,'7497-13-4','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,NULL,'C8D7E5579C14A589-FICuS-01-6B','C8D7E5579C14A589-FICTS-01-4A','C8D7E5579C14A589-uuuuu-01-1A','InChI=1S/C13H10Cl2N2O/c14-11-7-6-9(8-12(11)15)13(18)17-16-10-4-2-1-3-5-10/h1-8,16H,(H,17,18)','InChIKey=HXBPZFZVFVWUMI-UHFFFAOYSA-N','O=C(NNc1ccccc1)c1ccc(Cl)c(Cl)c1',NULL),
	(189967,0,0,'7497-14-5','Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'CED91DB2FF0AAABF-FICuS-01-BC','CED91DB2FF0AAABF-FICTS-01-9B','CED91DB2FF0AAABF-uuuuu-01-6B','InChI=1S/C13H11N3O3/c17-13(15-14-11-6-2-1-3-7-11)10-5-4-8-12(9-10)16(18)19/h1-9,14H,(H,15,17)','InChIKey=WILBZGLRFYVNSQ-UHFFFAOYSA-N','O=C(NNc1ccccc1)c1cccc([N+](=O)[O-])c1',NULL),
	(189968,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'E7326821E41FE22A-FICuS-01-53','4726E499F48461E8-FICTS-01-2E','E7326821E41FE22A-uuuuu-01-02','InChI=1S/C13H12N2O/c14-12-8-6-11(7-9-12)13(15-16)10-4-2-1-3-5-10/h1-9,16H,14H2/b15-13-','InChIKey=RDWLPUINBYVQAE-SQFISAMPSA-N','Nc1ccc(/C(=N/O)c2ccccc2)cc1','1'),
	(189969,0,0,'33763-77-8','Consistent with Molecular Formula','C13H15Cl2NO',272.1736,NULL,'BAFF54D318BEA79C-FICuS-01-9A','BAFF54D318BEA79C-FICTS-01-79','BAFF54D318BEA79C-uuuuu-01-49','InChI=1S/C13H15Cl2NO/c14-11-7-6-9(8-12(11)15)13(17)16-10-4-2-1-3-5-10/h6-8,10H,1-5H2,(H,16,17)','InChIKey=PNZQIVGTBWSKAY-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1ccc(Cl)c(Cl)c1',NULL),
	(189970,0,0,'17271-11-3','Consistent with Molecular Formula','C13H17Cl2NO',274.1894,NULL,'44EEDFCCE8F0D153-FICuS-01-99','44EEDFCCE8F0D153-FICTS-01-78','44EEDFCCE8F0D153-uuuuu-01-48','InChI=1S/C13H17Cl2NO/c1-3-7-16(8-4-2)13(17)10-5-6-11(14)12(15)9-10/h5-6,9H,3-4,7-8H2,1-2H3','InChIKey=KMCVZKSZGSKNEF-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(189971,0,0,'17271-13-5','Consistent with Molecular Formula','C13H17Cl2NO',274.1894,NULL,'238A1781BFC5B6CE-FICuS-01-76','238A1781BFC5B6CE-FICTS-01-55','238A1781BFC5B6CE-uuuuu-01-25','InChI=1S/C13H17Cl2NO/c1-8(2)16(9(3)4)13(17)10-5-6-11(14)12(15)7-10/h5-9H,1-4H3','InChIKey=UNOSTPUGMODIOA-UHFFFAOYSA-N','CC(C)N(C(=O)c1ccc(Cl)c(Cl)c1)C(C)C',NULL),
	(189972,0,0,NULL,'Consistent with Molecular Formula','C13H29NO2',231.3776,NULL,'DC82D8083FB1524F-FICuS-01-69','DC82D8083FB1524F-FICTS-01-48','DC82D8083FB1524F-uuuuu-01-18','InChI=1S/C13H29NO2/c1-3-5-7-8-14-9-11-16-13-12-15-10-6-4-2/h14H,3-13H2,1-2H3','InChIKey=YMIINDCISAWXAA-UHFFFAOYSA-N','CCCCCNCCOCCOCCCC',NULL),
	(189973,0,0,NULL,'Consistent with Molecular Formula','C14H9BrO3',305.1273,NULL,'9B7EB53D13803A16-FICuS-01-53','9B7EB53D13803A16-FICTS-01-32','9B7EB53D13803A16-uuuuu-01-02','InChI=1S/C14H9BrO3/c15-10-6-7-11(14(17)18)12(8-10)13(16)9-4-2-1-3-5-9/h1-8H,(H,17,18)','InChIKey=ZHXJPZWBJBDDTE-UHFFFAOYSA-N','O=C(O)c1ccc(Br)cc1C(=O)c1ccccc1',NULL),
	(189974,0,0,'28394-01-6','Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'9EA67DF5792B0065-FICuS-01-61','9EA67DF5792B0065-FICTS-01-40','9EA67DF5792B0065-uuuuu-01-10','InChI=1S/C14H11Cl2NO/c15-12-7-6-11(8-13(12)16)14(18)17-9-10-4-2-1-3-5-10/h1-8H,9H2,(H,17,18)','InChIKey=WNRUZDLCZDWZTD-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1ccc(Cl)c(Cl)c1',NULL),
	(189975,0,0,'7497-15-6','Consistent with Molecular Formula','C14H12N2O7S',352.318,NULL,'7FB69890E5184909-FICuS-01-4F','7FB69890E5184909-FICTS-01-2E','7FB69890E5184909-uuuuu-01-FE','InChI=1S/C14H12N2O7S/c1-9-5-3-4-6-13(9)24(21,22)23-14-10(2)7-11(15(17)18)8-12(14)16(19)20/h3-8H,1-2H3','InChIKey=QZSPYICVDILURK-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)Oc1c(C)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(189976,0,0,'82506-00-1','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'54DC521492179F45-FICuS-01-3E','54DC521492179F45-FICTS-01-1D','54DC521492179F45-uuuuu-01-ED','InChI=1S/C14H18O3/c15-14(16)10-17-13-9-5-4-8-12(13)11-6-2-1-3-7-11/h4-5,8-9,11H,1-3,6-7,10H2,(H,15,16)','InChIKey=SIYNBMWECIIUOX-UHFFFAOYSA-N','O=C(O)COc1ccccc1C1CCCCC1',NULL),
	(189977,0,0,'71937-10-5','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'F175258608226685-FICuS-01-24','F175258608226685-FICTS-01-03','F175258608226685-uuuuu-01-D3','InChI=1S/C15H11NO4/c17-15(18)11-2-4-12(5-3-11)16-8-10-1-6-13-14(7-10)20-9-19-13/h1-8H,9H2,(H,17,18)','InChIKey=OKGVQSBODARQNC-UHFFFAOYSA-N','O=C(O)c1ccc(/N=C/c2ccc3c(c2)OCO3)cc1',NULL),
	(189978,0,2,'7497-16-7','Consistent with Molecular Formula','C19H16O',260.3348,NULL,'EE5154A98B4B1CBA-FICuS-01-81','EE5154A98B4B1CBA-FICTS-01-60','EE5154A98B4B1CBA-uuuuu-01-30','InChI=1S/C19H16O/c20-19-13-17(11-15-7-3-1-4-8-15)18(14-19)12-16-9-5-2-6-10-16/h1-12H,13-14H2','InChIKey=OATKHHFUNSQQMG-UHFFFAOYSA-N','O=C1CC(=C\\c2ccccc2)/C(=C/c2ccccc2)C1','1'),
	(189979,0,0,'6390-60-9','Consistent with Molecular Formula','C19H20N2O7S',420.4362,NULL,'F9FBCC6C2903085A-FICuS-01-79','F9FBCC6C2903085A-FICTS-01-58','F9FBCC6C2903085A-uuuuu-01-28','InChI=1S/C19H20N2O7S/c1-13-7-9-16(10-8-13)29(26,27)28-19-17(14-5-3-2-4-6-14)11-15(20(22)23)12-18(19)21(24)25/h7-12,14H,2-6H2,1H3','InChIKey=MHPIVTYJUJNWCT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2c(C3CCCCC3)cc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(189980,0,0,NULL,'Consistent with Molecular Formula','C20H11ClO2',318.7587,NULL,'CF69392BF615FB11-FICuS-01-6B','CF69392BF615FB11-FICTS-01-4A','CF69392BF615FB11-uuuuu-01-1A','InChI=1S/C20H11ClO2/c21-17-11-13(12-6-2-1-3-7-12)10-16-18(17)20(23)15-9-5-4-8-14(15)19(16)22/h1-11H','InChIKey=NELGWLMBDKEJLA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Cl)cc(-c3ccccc3)cc21',NULL),
	(189981,0,0,'28394-06-1','Consistent with Molecular Formula','C21H17Cl2NO',370.2774,NULL,'ACC76539C5669302-FICuS-01-4E','ACC76539C5669302-FICTS-01-2D','ACC76539C5669302-uuuuu-01-FD','InChI=1S/C21H17Cl2NO/c22-19-12-11-18(13-20(19)23)21(25)24(14-16-7-3-1-4-8-16)15-17-9-5-2-6-10-17/h1-13H,14-15H2','InChIKey=DAKYKYJUYQRPIB-UHFFFAOYSA-N','O=C(c1ccc(Cl)c(Cl)c1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(189982,0,0,'2447-98-5','Consistent with Molecular Formula','C13H8Cl3NO',300.5713,NULL,'A64B221F429F0BBB-FICuS-01-6A','A64B221F429F0BBB-FICTS-01-49','A64B221F429F0BBB-uuuuu-01-19','InChI=1S/C13H8Cl3NO/c14-8-5-6-9(11(16)7-8)13(18)17-12-4-2-1-3-10(12)15/h1-7H,(H,17,18)','InChIKey=DUYWOVIZBIZDTQ-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1ccc(Cl)cc1Cl',NULL),
	(189983,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H25NO2 in C25H37NO2','C22H32?NO2',342.5003,NULL,'E654E40C50071BE6-FICuS-01-51','E654E40C50071BE6-FICTS-01-30','E654E40C50071BE6-uuuuu-01-00','InChI=1S/C19H25NO2.C3H7/c1-16-6-4-8-18(14-16)21-12-10-20(3)11-13-22-19-9-5-7-17(2)15-19;1-3-2/h4-9,14-15H,10-13H2,1-3H3;3H,1-2H3','InChIKey=GWMGNDIWKXRJHQ-UHFFFAOYSA-N','*C(C)C.Cc1cccc(OCCN(C)CCOc2cccc(C)c2)c1',NULL),
	(189984,0,0,'7497-17-8','Consistent with Molecular Formula','C27H41NO2',411.6264,NULL,'7BE4338502644B52-FICuS-01-35','7BE4338502644B52-FICTS-01-14','7BE4338502644B52-uuuuu-01-E4','InChI=1S/C27H41NO2/c1-4-6-8-14-24-16-10-12-18-26(24)29-22-20-28(3)21-23-30-27-19-13-11-17-25(27)15-9-7-5-2/h10-13,16-19H,4-9,14-15,20-23H2,1-3H3','InChIKey=XPIRDEKGGBJTJP-UHFFFAOYSA-N','CCCCCc1ccccc1OCCN(C)CCOc1ccccc1CCCCC',NULL),
	(189985,1,0,'6791-49-7','Consistent with Molecular Formula','C3H8N2O2',104.1084,'Serinamide','EDCC5381AD5206EE-FICuS-01-83','EDCC5381AD5206EE-FICTS-01-62','EDCC5381AD5206EE-uuuuu-01-32','InChI=1S/C3H8N2O2/c4-2(1-6)3(5)7/h2,6H,1,4H2,(H2,5,7)','InChIKey=MGOGKPMIZGEGOZ-UHFFFAOYSA-N','NC(=O)C(N)CO','1'),
	(189986,1,0,'7497-18-9','Consistent with Molecular Formula','C5H10N2O3',146.1456,NULL,'A91B427E5FAD6448-FICuS-01-6C','A91B427E5FAD6448-FICTS-01-4B','A91B427E5FAD6448-uuuuu-01-1B','InChI=1S/C5H10N2O3/c1-3(9)7-5(10)4(6)2-8/h4,8H,2,6H2,1H3,(H,7,9,10)','InChIKey=FOOYOLJJLOKDPB-UHFFFAOYSA-N','CC(=O)NC(=O)C(N)CO','1'),
	(189987,1,0,'7497-19-0','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'568AD00597E1DAC0-FICuS-01-62','568AD00597E1DAC0-FICTS-01-41','568AD00597E1DAC0-uuuuu-01-11','InChI=1S/C11H13ClO2/c1-2-14-11(13)10(12)8-9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3','InChIKey=UWZLUCLOMBQPFR-UHFFFAOYSA-N','CCOC(=O)C(Cl)Cc1ccccc1','1'),
	(189988,0,0,'1738-86-9','Consistent with Molecular Formula','C16H14N2O6',330.2964,'Glycine, N-[(phenylmethoxy)carbonyl]-, 4-nitrophenyl ester','5048DB2A34F23651-FICuS-01-3F','5048DB2A34F23651-FICTS-01-1E','5048DB2A34F23651-uuuuu-01-EE','InChI=1S/C16H14N2O6/c19-15(24-14-8-6-13(7-9-14)18(21)22)10-17-16(20)23-11-12-4-2-1-3-5-12/h1-9H,10-11H2,(H,17,20)','InChIKey=LHFNPUGRSYOPLF-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(189989,1,0,'7497-20-3','Consistent with Molecular Formula','C25H23N3O7',477.4726,NULL,'58DDB47C1D71A646-FICuS-01-6A','58DDB47C1D71A646-FICTS-01-49','58DDB47C1D71A646-uuuuu-01-19','InChI=1S/C25H23N3O7/c29-23(16-26-25(31)34-17-19-9-5-2-6-10-19)27-22(15-18-7-3-1-4-8-18)24(30)35-21-13-11-20(12-14-21)28(32)33/h1-14,22H,15-17H2,(H,26,31)(H,27,29)','InChIKey=AAGYSSLOODNAEP-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NC(Cc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(189990,1,0,'7497-21-4','Consistent with Molecular Formula','C27H44O4',432.6422,NULL,'ECF04346771EF91C-FICuS-01-6D','ECF04346771EF91C-FICTS-01-4C','ECF04346771EF91C-uuuuu-01-1C','InChI=1S/C27H44O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-26(28)31-25(27(29)30)23-24-20-17-16-18-21-24/h16-18,20-21,25H,2-15,19,22-23H2,1H3,(H,29,30)','InChIKey=LMWLCVFSYZGFDM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OC(Cc1ccccc1)C(=O)O','1'),
	(189991,0,0,'847-83-6','Consistent with Molecular Formula','C20H18O2',290.361,NULL,'C19DECEBFB1EA928-FICuS-01-A9','C19DECEBFB1EA928-FICTS-01-88','C19DECEBFB1EA928-uuuuu-01-58','InChI=1S/C20H18O2/c1-22-19-14-12-18(13-15-19)20(21,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-15,21H,1H3','InChIKey=WCRRRAKYYPJJMP-UHFFFAOYSA-N','COc1ccc(C(O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(189992,0,0,'7497-23-6','Consistent with Molecular Formula','C26H18N4O8',514.4502,NULL,'BE6532091DB37BE9-FICuS-01-68','BE6532091DB37BE9-FICTS-01-47','BE6532091DB37BE9-uuuuu-01-17','InChI=1S/C26H18N4O8/c31-27(32)22-9-1-18(2-10-22)17-26(19-3-11-23(12-4-19)28(33)34,20-5-13-24(14-6-20)29(35)36)21-7-15-25(16-8-21)30(37)38/h1-16H,17H2','InChIKey=QFJAMLYCDFRFHV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CC(c2ccc([N+](=O)[O-])cc2)(c2ccc([N+](=O)[O-])cc2)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(189993,0,0,NULL,'Consistent with Molecular Formula','C13H8BrCl2NO',345.0223,NULL,'FA24B4438229D4F6-FICuS-01-5A','FA24B4438229D4F6-FICTS-01-39','FA24B4438229D4F6-uuuuu-01-09','InChI=1S/C13H8BrCl2NO/c14-9-3-1-2-4-12(9)17-13(18)8-5-6-10(15)11(16)7-8/h1-7H,(H,17,18)','InChIKey=UDUONHIPZAVNRF-UHFFFAOYSA-N','O=C(Nc1ccccc1Br)c1ccc(Cl)c(Cl)c1',NULL),
	(189994,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'CF5F42F425155FE0-FICuS-01-68','CF5F42F425155FE0-FICTS-01-47','CF5F42F425155FE0-uuuuu-01-17','InChI=1S/C10H10Cl2O2/c1-6(2)14-10(13)7-4-3-5-8(11)9(7)12/h3-6H,1-2H3','InChIKey=ALCOSKITZGAESR-UHFFFAOYSA-N','CC(C)OC(=O)c1cccc(Cl)c1Cl',NULL),
	(189995,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl3O2',301.5561,NULL,'0CD3D53D3AA62712-FICuS-01-58','0CD3D53D3AA62712-FICTS-01-37','0CD3D53D3AA62712-uuuuu-01-07','InChI=1S/C13H7Cl3O2/c14-9-6-5-8(7-11(9)16)13(17)18-12-4-2-1-3-10(12)15/h1-7H','InChIKey=NEJCHQGWGLEZKE-UHFFFAOYSA-N','O=C(Oc1ccccc1Cl)c1ccc(Cl)c(Cl)c1',NULL),
	(189996,0,0,'7497-24-7','Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'E2F5D9E12B07FE3E-FICuS-01-8A','E2F5D9E12B07FE3E-FICTS-01-69','E2F5D9E12B07FE3E-uuuuu-01-39','InChI=1S/C14H11Cl2NO/c1-9-3-2-4-11(7-9)17-14(18)10-5-6-12(15)13(16)8-10/h2-8H,1H3,(H,17,18)','InChIKey=TUCGVRKDQZTMQB-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccc(Cl)c(Cl)c2)c1',NULL),
	(189997,0,0,'7497-25-8','Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'8E7CA4CE3BF5B4A5-FICuS-01-97','8E7CA4CE3BF5B4A5-FICTS-01-76','8E7CA4CE3BF5B4A5-uuuuu-01-46','InChI=1S/C14H11Cl2NO2/c1-19-11-5-3-10(4-6-11)17-14(18)9-2-7-12(15)13(16)8-9/h2-8H,1H3,(H,17,18)','InChIKey=WLMLSLDDYHIECL-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccc(Cl)c(Cl)c2)cc1',NULL),
	(189998,0,0,'66896-66-0','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'D8058DDA327C355C-FICuS-01-68','D8058DDA327C355C-FICTS-01-47','D8058DDA327C355C-uuuuu-01-17','InChI=1S/C9H9Cl2NO/c1-2-12-9(13)7-4-3-6(10)5-8(7)11/h3-5H,2H2,1H3,(H,12,13)','InChIKey=HGHGYRAEXXRLJV-UHFFFAOYSA-N','CCNC(=O)c1ccc(Cl)cc1Cl',NULL),
	(189999,0,0,'39887-47-3','Consistent with Molecular Formula','C10H11Cl2NO',232.109,NULL,'3B7DFBDB636E9D67-FICuS-01-93','3B7DFBDB636E9D67-FICTS-01-72','3B7DFBDB636E9D67-uuuuu-01-42','InChI=1S/C10H11Cl2NO/c1-6(2)13-10(14)8-4-3-7(11)5-9(8)12/h3-6H,1-2H3,(H,13,14)','InChIKey=OLOVOOIDPRZXNV-UHFFFAOYSA-N','CC(C)NC(=O)c1ccc(Cl)cc1Cl',NULL),
	(190000,0,0,'24309-78-2','Consistent with Molecular Formula','C11H13Cl2NO',246.1358,NULL,'6BD12EE4F8B9AEDC-FICuS-01-AA','6BD12EE4F8B9AEDC-FICTS-01-89','6BD12EE4F8B9AEDC-uuuuu-01-59','InChI=1S/C11H13Cl2NO/c1-3-14(4-2)11(15)9-6-5-8(12)7-10(9)13/h5-7H,3-4H2,1-2H3','InChIKey=GGOKDRJJUVBGNT-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc(Cl)cc1Cl',NULL),
	(190001,0,0,'35515-05-0','Consistent with Molecular Formula','C13H17Cl2NO',274.1894,NULL,'650D49FB5E072CB0-FICuS-01-63','650D49FB5E072CB0-FICTS-01-42','650D49FB5E072CB0-uuuuu-01-12','InChI=1S/C13H17Cl2NO/c1-3-7-16(8-4-2)13(17)11-6-5-10(14)9-12(11)15/h5-6,9H,3-4,7-8H2,1-2H3','InChIKey=WYMMDTSBXLSACO-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1ccc(Cl)cc1Cl',NULL),
	(190002,0,0,NULL,'Consistent with Molecular Formula','C13H17Cl2NO',274.1894,NULL,'240A243E50A6C1E9-FICuS-01-4A','240A243E50A6C1E9-FICTS-01-29','240A243E50A6C1E9-uuuuu-01-F9','InChI=1S/C13H17Cl2NO/c1-8(2)16(9(3)4)13(17)11-6-5-10(14)7-12(11)15/h5-9H,1-4H3','InChIKey=DHZWODHBDXXIJC-UHFFFAOYSA-N','CC(C)N(C(=O)c1ccc(Cl)cc1Cl)C(C)C',NULL),
	(190003,0,0,'3009-00-5','Consistent with Molecular Formula','C11H13Cl2NO',246.1358,NULL,'01A2C6E28C895DC7-FICuS-01-6A','01A2C6E28C895DC7-FICTS-01-49','01A2C6E28C895DC7-uuuuu-01-19','InChI=1S/C11H13Cl2NO/c1-2-3-6-14-11(15)9-5-4-8(12)7-10(9)13/h4-5,7H,2-3,6H2,1H3,(H,14,15)','InChIKey=PBNHPZDNPWYSIL-UHFFFAOYSA-N','CCCCNC(=O)c1ccc(Cl)cc1Cl',NULL),
	(190004,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl2NO',246.1358,NULL,'55E019DA6BB6D1C3-FICuS-01-70','55E019DA6BB6D1C3-FICTS-01-4F','55E019DA6BB6D1C3-uuuuu-01-1F','InChI=1S/C11H13Cl2NO/c1-7(2)6-14-11(15)9-4-3-8(12)5-10(9)13/h3-5,7H,6H2,1-2H3,(H,14,15)','InChIKey=QJDLLWDZNKMZBG-UHFFFAOYSA-N','CC(C)CNC(=O)c1ccc(Cl)cc1Cl',NULL),
	(190005,0,0,'25340-17-4','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C8H11?',107.1749,'Diethylbenzene\nBenzene, diethyl-\nBenzene, diethyl-','30337AD51AEE7780-FICuS-01-53','30337AD51AEE7780-FICTS-01-32','30337AD51AEE7780-uuuuu-01-02','InChI=1S/C6H6.C2H5/c1-2-4-6-5-3-1;1-2/h1-6H;1H2,2H3','InChIKey=FAHUWAKKZBLPLW-UHFFFAOYSA-N','*CC.c1ccccc1',NULL),
	(190006,0,0,NULL,'Consistent with Molecular Formula','C42H36N4O6',692.7696,NULL,'9F8528DBE3FA7E28-FICuS-01-88','9F8528DBE3FA7E28-FICTS-01-67','5B8F71B5D2DFB3AB-uuuuu-01-42','InChI=1S/2C21H18N2O3/c24-21(19-12-7-13-20(14-19)23(25)26)22(15-17-8-3-1-4-9-17)16-18-10-5-2-6-11-18;24-21(19-11-13-20(14-12-19)23(25)26)22(15-17-7-3-1-4-8-17)16-18-9-5-2-6-10-18/h2*1-14H,15-16H2','InChIKey=LSOWMFYYOPLKSX-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)N(Cc1ccccc1)Cc1ccccc1.O=C(c1cccc([N+](=O)[O-])c1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(190007,0,0,'612-64-6','Consistent with Molecular Formula','C8H10N2O',150.1798,'NEA\nNitrosoethylaniline\nEthylnitrosoaniline\nNitrosoethylphenylamine\nN-Ethyl-N-nitrosoaniline\nN-Nitroso-N-ethylaniline\nWLN: ONN2&R\nBenzenamine, N-ethyl-N-nitroso-\nAniline, N-ethyl-N-nitroso-','7A6E299D86F5F2E7-FICuS-01-7F','7A6E299D86F5F2E7-FICTS-01-5E','7A6E299D86F5F2E7-uuuuu-01-2E','InChI=1S/C8H10N2O/c1-2-10(9-11)8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=WXRXVZXYLBWKRG-UHFFFAOYSA-N','CCN(N=O)c1ccccc1',NULL),
	(190008,0,0,'79-20-9','Consistent with Molecular Formula','C3H6O2',74.0792,'Devoton\nTereton\nMethyl acetate\nMETHYL ACETATE\nMethyl ethanoate\nMethyl acetic ester\nWLN: 1VO1\nAcetic acid, methyl ester\nAcetic acid, methyl ester\nMethylacetat\nAcetate de methyle\nMethyle (acetate de)\nMethylacetaat\nMetile (acetato di)\nOctan metylu\nMethylester kiseliny octove','3A890BDDFB791EEF-FICuS-01-9F','3A890BDDFB791EEF-FICTS-01-7E','3A890BDDFB791EEF-uuuuu-01-4E','InChI=1S/C3H6O2/c1-3(4)5-2/h1-2H3','InChIKey=KXKVLQRXCPHEJC-UHFFFAOYSA-N','COC(C)=O',NULL),
	(190009,0,0,'19525-59-8','Consistent with Molecular Formula','C8H9KNO2',190.2626,'N-Phenylglycine potassium salt\nGlycine, N-phenyl-, monopotassium salt\nGlycine, N-phenyl-, monopotassium salt','916A386434317A73-FICuS-01-2A','916A386434317A73-FICTS-01-09','2C57D19D554B0EC7-uuuuu-01-18','InChI=1S/C8H9NO2.K/c10-8(11)6-9-7-4-2-1-3-5-7;/h1-5,9H,6H2,(H,10,11);/q;+1','InChIKey=JINONCVJYBHUCP-UHFFFAOYSA-N','O=C(O)CNc1ccccc1.[K+]',NULL),
	(190010,0,0,'110-02-1','Consistent with Molecular Formula','C4H4S',84.1356,'CP 34\nThiole\nThiophen\nThiofuran\nHuile H50\nHuile HSO\nThiaphene\nThiofuram\nThiotetrole\nThiofurfuran\nFuran, thio-\nUsaf ek-1860\nDivinylene sulfide\nThiacyclopentadiene\nWLN: T5SJ\nThiophene\nThiophene','71DEC1D79F451E3C-FICuS-01-7B','71DEC1D79F451E3C-FICTS-01-5A','71DEC1D79F451E3C-uuuuu-01-2A','InChI=1S/C4H4S/c1-2-4-5-3-1/h1-4H','InChIKey=YTPLMLYBLZKORZ-UHFFFAOYSA-N','c1ccsc1',NULL),
	(190011,0,0,'79-00-5','Consistent with Molecular Formula','C2H3Cl3',133.4047,'.beta.-T\nNCI-C04579\nTrichloroethane\nVinyltrichloride\nEthane trichloride\n1,1,2-Trichloroethane\n1,2,2-Trichloroethane\n.beta.-Trichloroethane\nWLN: GYG1G\nEthane, 1,1,2-trichloro-\nEthane, 1,1,2-trichloro-\nTrojchloroetan(1,1,2)','1B50C08674754A57-FICuS-01-38','1B50C08674754A57-FICTS-01-17','1B50C08674754A57-uuuuu-01-E7','InChI=1S/C2H3Cl3/c3-1-2(4)5/h2H,1H2','InChIKey=UBOXGVDOUJQMTN-UHFFFAOYSA-N','ClCC(Cl)Cl',NULL),
	(190012,0,0,'25957-95-3','Consistent with Molecular Formula','C13H10Cl2N2O',281.1408,NULL,'4A713A1DA54DEA78-FICuS-01-70','4A713A1DA54DEA78-FICTS-01-4F','4A713A1DA54DEA78-uuuuu-01-1F','InChI=1S/C13H10Cl2N2O/c14-9-6-7-11(12(15)8-9)13(18)17-16-10-4-2-1-3-5-10/h1-8,16H,(H,17,18)','InChIKey=YCLQKBNVDCEFLF-UHFFFAOYSA-N','O=C(NNc1ccccc1)c1ccc(Cl)cc1Cl',NULL),
	(190013,0,0,'13573-27-8','Consistent with Molecular Formula','C12H13Cl2NO',258.1468,NULL,'3ABE1A13ADCA1C11-FICuS-01-77','3ABE1A13ADCA1C11-FICTS-01-56','3ABE1A13ADCA1C11-uuuuu-01-26','InChI=1S/C12H13Cl2NO/c13-9-4-5-10(11(14)8-9)12(16)15-6-2-1-3-7-15/h4-5,8H,1-3,6-7H2','InChIKey=BDDXVGUICDEQGI-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1Cl)N1CCCCC1',NULL),
	(190014,0,0,'332-34-3','Consistent with Molecular Formula','C9H8F3NO2',219.1629,NULL,'74D7553A0E5A1EBB-FICuS-01-70','74D7553A0E5A1EBB-FICTS-01-4F','74D7553A0E5A1EBB-uuuuu-01-1F','InChI=1S/C9H8F3NO2/c1-15-7-4-2-6(3-5-7)13-8(14)9(10,11)12/h2-5H,1H3,(H,13,14)','InChIKey=OUTSPSLYNAJENA-UHFFFAOYSA-N','COc1ccc(NC(=O)C(F)(F)F)cc1',NULL),
	(190015,0,0,'7497-27-0','Consistent with Molecular Formula','C10H10F3NO',217.1903,NULL,'818B32F761DA6F41-FICuS-01-59','818B32F761DA6F41-FICTS-01-38','818B32F761DA6F41-uuuuu-01-08','InChI=1S/C10H10F3NO/c1-6-4-3-5-7(2)8(6)14-9(15)10(11,12)13/h3-5H,1-2H3,(H,14,15)','InChIKey=ZPEZUSBHIYTLLY-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(F)(F)F',NULL),
	(190016,2,0,'7497-28-1','Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'E648BBF9207C1280-FICuS-01-58','E648BBF9207C1280-FICTS-01-37','E648BBF9207C1280-uuuuu-01-07','InChI=1S/C12H23NO/c14-13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h10-14H,1-9H2','InChIKey=ZNTMBVGDPYMZDO-UHFFFAOYSA-N','ONC1CCC(C2CCCCC2)CC1','1'),
	(190017,2,0,'7598-36-9','Consistent with Molecular Formula','C13H23NS',225.3914,NULL,'720CAEAAFC2949FE-FICuS-01-97','720CAEAAFC2949FE-FICTS-01-76','720CAEAAFC2949FE-uuuuu-01-46','InChI=1S/C13H23NS/c14-13(15)12-8-6-11(7-9-12)10-4-2-1-3-5-10/h10-12H,1-9H2,(H2,14,15)','InChIKey=BTFRWQZODWICBY-UHFFFAOYSA-N','NC(=S)C1CCC(C2CCCCC2)CC1','1'),
	(190018,0,0,'7497-29-2','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'9A2B3E3BBC8FFDC3-FICuS-01-A5','9A2B3E3BBC8FFDC3-FICTS-01-84','9A2B3E3BBC8FFDC3-uuuuu-01-54','InChI=1S/C15H15NO3/c17-15(16-13-7-3-1-4-8-13)19-12-11-18-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,16,17)','InChIKey=UQBMHYREWDMIHR-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCOc1ccccc1',NULL),
	(190019,2,0,'7497-30-5','Consistent with Molecular Formula','C16H24N2O3',292.3772,NULL,'1D65B37221EE16CA-FICuS-01-5D','1D65B37221EE16CA-FICTS-01-3C','1D65B37221EE16CA-uuuuu-01-0C','InChI=1S/C16H24N2O3/c19-14-10-15(20)18(16(21)17-14)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h11-13H,1-10H2,(H,17,19,21)','InChIKey=CCVQWKVAYMQQNG-UHFFFAOYSA-N','O=C1CC(=O)N(C2CCC(C3CCCCC3)CC2)C(=O)N1','1'),
	(190020,6,0,'7497-31-6','Consistent with Molecular Formula','C10H16IN',277.1476,NULL,'55C058B58A1991E0-FICuS-01-4A','55C058B58A1991E0-FICTS-01-29','6D1159188771FDB8-uuuuu-01-04','InChI=1S/C10H16N.HI/c1-11-4-8-6-2-7(9(8)5-11)10(11)3-6;/h6-10H,2-5H2,1H3;1H/q+1;/p-1','InChIKey=CUQVVHJVIVSVPO-UHFFFAOYSA-M','C[N+]12CC3C4CC(C3C1)C2C4.[I-]','1'),
	(190021,5,0,'7497-32-7','Consistent with Molecular Formula','C19H24N2O2S',344.4708,NULL,'C81C9D71091C4DF3-FICuS-01-69','C81C9D71091C4DF3-FICTS-01-48','05136780C2E76A7A-uuuuu-01-F4','InChI=1S/C11H14O2.C8H10N2S/c12-11(13)8-4-9-6-1-2-7(3-6)10(9)5-8;9-8(10)11-6-7-4-2-1-3-5-7/h1-2,6-10H,3-5H2,(H,12,13);1-5H,6H2,(H3,9,10)','InChIKey=VNJYOKALFVKOEU-UHFFFAOYSA-N','N=C(N)SCc1ccccc1.O=C(O)C1CC2C3C=CC(C3)C2C1','1'),
	(190022,4,0,'7770-35-6','Consistent with Molecular Formula','C11H17I2N',417.071,NULL,'17064C883DD30F75-FICuS-01-4C','17064C883DD30F75-FICTS-01-2B','2FD74D2530BB632D-uuuuu-01-0E','InChI=1S/C11H17IN.HI/c1-13(2)5-9-7-3-8(10(9)6-13)11(12)4-7;/h4,7-10H,3,5-6H2,1-2H3;1H/q+1;/p-1','InChIKey=WNOLLVYKDWVLDL-UHFFFAOYSA-M','C[N+]1(C)CC2C3C=C(I)C(C3)C2C1.[I-]','1'),
	(190023,8,0,'7497-33-8','Consistent with Molecular Formula','C28H39?N5O8',573.6448,NULL,'D624365E1B6CA968-FICuS-01-5E','D624365E1B6CA968-FICTS-01-3D','D624365E1B6CA968-uuuuu-01-0D','InChI=1S/C22H36N2O.C6H3N3O7/c1-23(2)11-19-15-5-7-17(9-15)21(19)13-25-14-22-18-8-6-16(10-18)20(22)12-24(3)4;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-8,15-22H,9-14H2,1-4H3;1-2,10H','InChIKey=YOIVHYWJXKOGRG-UHFFFAOYSA-N','*.CN(C)CC1C2C=CC(C2)C1COCC1C2C=CC(C2)C1CN(C)C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(190024,2,0,'7497-34-9','Consistent with Molecular Formula','C20H24O6S2',424.526,NULL,'67C996FD06D838A2-FICuS-01-69','67C996FD06D838A2-FICTS-01-48','67C996FD06D838A2-uuuuu-01-18','InChI=1S/C20H24O6S2/c1-15-3-7-19(8-4-15)27(21,22)13-17-11-26-18(12-25-17)14-28(23,24)20-9-5-16(2)6-10-20/h3-10,17-18H,11-14H2,1-2H3','InChIKey=NFJDGKCAEINPMT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC2COC(CS(=O)(=O)c3ccc(C)cc3)CO2)cc1','1'),
	(190025,0,0,'7497-35-0','Consistent with Molecular Formula','C8H8N2O',148.164,NULL,'6AE36F0001802618-FICuS-01-2C','6AE36F0001802618-FICTS-01-0B','6AE36F0001802618-uuuuu-01-DB','InChI=1S/C8H8N2O/c1-6-3-7(2)10(11)5-8(6)4-9/h3,5H,1-2H3','InChIKey=YQSTWPFLCGVPPB-UHFFFAOYSA-N','Cc1cc(C)[n+]([O-])cc1C#N',NULL),
	(190026,0,1,'7497-36-1','Consistent with Molecular Formula','C15H10FN',223.2491,NULL,'6C638758D8415604-FICuS-01-35','6C638758D8415604-FICTS-01-14','6C638758D8415604-uuuuu-01-E4','InChI=1S/C15H10FN/c16-15-9-5-4-8-14(15)13(11-17)10-12-6-2-1-3-7-12/h1-10H','InChIKey=ANBDHGGYZFCPBU-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1)c1ccccc1F','1'),
	(190027,0,1,'2558-27-2','Consistent with Molecular Formula','C15H10FN',223.2491,NULL,'C9659A7445BD4B58-FICuS-01-65','C9659A7445BD4B58-FICTS-01-44','C9659A7445BD4B58-uuuuu-01-14','InChI=1S/C15H10FN/c16-15-8-4-7-13(10-15)14(11-17)9-12-5-2-1-3-6-12/h1-10H','InChIKey=RPZQWJIITPETLX-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1)c1cccc(F)c1','1'),
	(190028,0,1,'2558-28-3','Consistent with Molecular Formula','C15H10FN',223.2491,NULL,'592D166173A54ADB-FICuS-01-54','592D166173A54ADB-FICTS-01-33','592D166173A54ADB-uuuuu-01-03','InChI=1S/C15H10FN/c16-15-8-6-13(7-9-15)14(11-17)10-12-4-2-1-3-5-12/h1-10H','InChIKey=AWMKCXLADSGTQN-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1)c1ccc(F)cc1','1'),
	(190029,0,1,'390-98-7','Consistent with Molecular Formula','C17H15FN2',266.3173,NULL,'0F7EBAFBCD745572-FICuS-01-89','0F7EBAFBCD745572-FICTS-01-68','0F7EBAFBCD745572-uuuuu-01-38','InChI=1S/C17H15FN2/c1-20(2)15-9-7-13(8-10-15)11-14(12-19)16-5-3-4-6-17(16)18/h3-11H,1-2H3','InChIKey=NEUQMXUGYVPJNJ-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccccc2F)cc1','1'),
	(190030,0,1,'449-00-3','Consistent with Molecular Formula','C17H15FN2',266.3173,NULL,'9731E88AF24B69DB-FICuS-01-74','9731E88AF24B69DB-FICTS-01-53','9731E88AF24B69DB-uuuuu-01-23','InChI=1S/C17H15FN2/c1-20(2)17-8-6-13(7-9-17)10-15(12-19)14-4-3-5-16(18)11-14/h3-11H,1-2H3','InChIKey=BXRRXWLGBINIFJ-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2cccc(F)c2)cc1','1'),
	(190031,0,1,'397-91-1','Consistent with Molecular Formula','C17H15FN2',266.3173,NULL,'4FC141F7FB5CE792-FICuS-01-7E','4FC141F7FB5CE792-FICTS-01-5D','4FC141F7FB5CE792-uuuuu-01-2D','InChI=1S/C17H15FN2/c1-20(2)17-9-3-13(4-10-17)11-15(12-19)14-5-7-16(18)8-6-14/h3-11H,1-2H3','InChIKey=RFEJMKDVVUJCAF-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccc(F)cc2)cc1','1'),
	(190032,0,1,'2647-30-5','Consistent with Molecular Formula','C15H9F2N',241.2396,NULL,'B3CD968D56A16BFB-FICuS-01-8B','B3CD968D56A16BFB-FICTS-01-6A','B3CD968D56A16BFB-uuuuu-01-3A','InChI=1S/C15H9F2N/c16-13-6-7-14(15(17)9-13)12(10-18)8-11-4-2-1-3-5-11/h1-9H','InChIKey=TVRQEWMHECDWQN-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1)c1ccc(F)cc1F','1'),
	(190033,0,1,'2647-31-6','Consistent with Molecular Formula','C15H9F2N',241.2396,NULL,'4132BCA2068F298F-FICuS-01-56','4132BCA2068F298F-FICTS-01-35','4132BCA2068F298F-uuuuu-01-05','InChI=1S/C15H9F2N/c16-13-7-4-8-14(17)15(13)12(10-18)9-11-5-2-1-3-6-11/h1-9H','InChIKey=OTPCDCMPIPLTMR-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1)c1c(F)cccc1F','1'),
	(190034,0,1,'1525-45-7','Consistent with Molecular Formula','C17H14F2N2',284.3078,NULL,'B7F23BF3F8423588-FICuS-01-62','B7F23BF3F8423588-FICTS-01-41','B7F23BF3F8423588-uuuuu-01-11','InChI=1S/C17H14F2N2/c1-21(2)15-6-3-12(4-7-15)9-13(11-20)16-8-5-14(18)10-17(16)19/h3-10H,1-2H3','InChIKey=QUGOJFMWGGORFY-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccc(F)cc2F)cc1','1'),
	(190035,0,1,'93323-05-8','Consistent with Molecular Formula','C17H14F2N2',284.3078,NULL,'F5F1FF4998BDA174-FICuS-01-86','F5F1FF4998BDA174-FICTS-01-65','F5F1FF4998BDA174-uuuuu-01-35','InChI=1S/C17H14F2N2/c1-21(2)15-6-3-12(4-7-15)9-13(11-20)16-10-14(18)5-8-17(16)19/h3-10H,1-2H3','InChIKey=OFJGNLRHNMXJOB-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2cc(F)ccc2F)cc1','1'),
	(190036,0,1,'1525-46-8','Consistent with Molecular Formula','C17H14F2N2',284.3078,NULL,'D69643B8EAEF70AB-FICuS-01-8C','D69643B8EAEF70AB-FICTS-01-6B','D69643B8EAEF70AB-uuuuu-01-3B','InChI=1S/C17H14F2N2/c1-21(2)14-8-6-12(7-9-14)10-13(11-20)17-15(18)4-3-5-16(17)19/h3-10H,1-2H3','InChIKey=KTZXPDSHZONUIM-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2c(F)cccc2F)cc1','1'),
	(190037,0,1,'7496-17-5','Consistent with Molecular Formula','C17H15ClN2',282.7719,NULL,'A30FCA373343ED53-FICuS-01-5D','A30FCA373343ED53-FICTS-01-3C','A30FCA373343ED53-uuuuu-01-0C','InChI=1S/C17H15ClN2/c1-20(2)15-9-7-13(8-10-15)11-14(12-19)16-5-3-4-6-17(16)18/h3-11H,1-2H3','InChIKey=XOQICXJZZWXQDG-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccccc2Cl)cc1','1'),
	(190038,0,1,'94574-89-7','Consistent with Molecular Formula','C17H15ClN2',282.7719,NULL,'A0FCDB03B35D13DC-FICuS-01-83','A0FCDB03B35D13DC-FICTS-01-62','A0FCDB03B35D13DC-uuuuu-01-32','InChI=1S/C17H15ClN2/c1-20(2)17-8-6-13(7-9-17)10-15(12-19)14-4-3-5-16(18)11-14/h3-11H,1-2H3','InChIKey=QMQIRPOOHNVHLU-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2cccc(Cl)c2)cc1','1'),
	(190039,0,1,'2958-46-5','Consistent with Molecular Formula','C17H15ClN2',282.7719,NULL,'60B077DC0F815087-FICuS-01-47','60B077DC0F815087-FICTS-01-26','60B077DC0F815087-uuuuu-01-F6','InChI=1S/C17H15ClN2/c1-20(2)17-9-3-13(4-10-17)11-15(12-19)14-5-7-16(18)8-6-14/h3-11H,1-2H3','InChIKey=JYSGNKFGNNTQNO-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccc(Cl)cc2)cc1','1'),
	(190040,0,1,'7496-18-6','Consistent with Molecular Formula','C17H14Cl2N2',317.217,NULL,'22C7DAB0B706AE47-FICuS-01-6C','22C7DAB0B706AE47-FICTS-01-4B','22C7DAB0B706AE47-uuuuu-01-1B','InChI=1S/C17H14Cl2N2/c1-21(2)15-6-3-12(4-7-15)9-13(11-20)16-8-5-14(18)10-17(16)19/h3-10H,1-2H3','InChIKey=LWBGKJOYHCMJTA-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccc(Cl)cc2Cl)cc1','1'),
	(190041,0,1,'7496-19-7','Consistent with Molecular Formula','C17H14Cl2N2',317.217,NULL,'E4C828EBBB1E00D8-FICuS-01-82','E4C828EBBB1E00D8-FICTS-01-61','E4C828EBBB1E00D8-uuuuu-01-31','InChI=1S/C17H14Cl2N2/c1-21(2)14-8-6-12(7-9-14)10-13(11-20)17-15(18)4-3-5-16(17)19/h3-10H,1-2H3','InChIKey=JXBOVEHPRDQCCG-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2c(Cl)cccc2Cl)cc1','1'),
	(190042,0,1,NULL,'Consistent with Molecular Formula','C17H14Cl2N2',317.217,NULL,'DEABB4217CE276AE-FICuS-01-90','DEABB4217CE276AE-FICTS-01-6F','DEABB4217CE276AE-uuuuu-01-3F','InChI=1S/C17H14Cl2N2/c1-21(2)15-6-3-12(4-7-15)9-14(11-20)13-5-8-16(18)17(19)10-13/h3-10H,1-2H3','InChIKey=GIZINMJFDXUQRI-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccc(Cl)c(Cl)c2)cc1','1'),
	(190043,0,1,'7496-20-0','Consistent with Molecular Formula','C15H10BrN',284.1547,NULL,'9F5F1B3ACE45F688-FICuS-01-85','9F5F1B3ACE45F688-FICTS-01-64','9F5F1B3ACE45F688-uuuuu-01-34','InChI=1S/C15H10BrN/c16-15-8-4-7-13(10-15)14(11-17)9-12-5-2-1-3-6-12/h1-10H','InChIKey=UTMZDQWDIFQAAW-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1)c1cccc(Br)c1','1'),
	(190044,0,1,'58268-70-5','Consistent with Molecular Formula','C17H15BrN2',327.2229,'Benzeneacetonitrile, 2-bromo-.alpha.-[[4-(dimethylamino)phenyl]methylene]-','F7D9921AB265C4B2-FICuS-01-68','F7D9921AB265C4B2-FICTS-01-47','F7D9921AB265C4B2-uuuuu-01-17','InChI=1S/C17H15BrN2/c1-20(2)15-9-7-13(8-10-15)11-14(12-19)16-5-3-4-6-17(16)18/h3-11H,1-2H3','InChIKey=NSDDBKANKHHKED-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccccc2Br)cc1','1'),
	(190045,0,1,'94541-41-0','Consistent with Molecular Formula','C17H15BrN2',327.2229,NULL,'EE73A4B048816AA7-FICuS-01-66','EE73A4B048816AA7-FICTS-01-45','EE73A4B048816AA7-uuuuu-01-15','InChI=1S/C17H15BrN2/c1-20(2)17-8-6-13(7-9-17)10-15(12-19)14-4-3-5-16(18)11-14/h3-11H,1-2H3','InChIKey=DSEOGRHUQQIMNF-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2cccc(Br)c2)cc1','1'),
	(190046,0,1,'7496-21-1','Consistent with Molecular Formula','C17H15BrN2',327.2229,NULL,'1984611F1E49834D-FICuS-01-41','1984611F1E49834D-FICTS-01-20','1984611F1E49834D-uuuuu-01-F0','InChI=1S/C17H15BrN2/c1-20(2)17-9-3-13(4-10-17)11-15(12-19)14-5-7-16(18)8-6-14/h3-11H,1-2H3','InChIKey=HIXOCRBRISZENC-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccc(Br)cc2)cc1','1'),
	(190047,0,1,'7496-23-3','Consistent with Molecular Formula','C17H14Br2N2',406.119,NULL,'52ACFCF883361930-FICuS-01-5A','52ACFCF883361930-FICTS-01-39','52ACFCF883361930-uuuuu-01-09','InChI=1S/C17H14Br2N2/c1-21(2)15-6-3-12(4-7-15)9-13(11-20)16-8-5-14(18)10-17(16)19/h3-10H,1-2H3','InChIKey=UKHMTZPURLJSNJ-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccc(Br)cc2Br)cc1','1'),
	(190048,0,1,'7496-24-4','Consistent with Molecular Formula','C17H14Br2N2',406.119,NULL,'A29232CC37117E9B-FICuS-01-53','A29232CC37117E9B-FICTS-01-32','A29232CC37117E9B-uuuuu-01-02','InChI=1S/C17H14Br2N2/c1-21(2)14-8-6-12(7-9-14)10-13(11-20)17-15(18)4-3-5-16(17)19/h3-10H,1-2H3','InChIKey=ZILMSJOTOQOOPU-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2c(Br)cccc2Br)cc1','1'),
	(190049,0,1,'7496-25-5','Consistent with Molecular Formula','C15H10IN',331.1552,NULL,'A137FEFB372B4AFA-FICuS-01-90','A137FEFB372B4AFA-FICTS-01-6F','A137FEFB372B4AFA-uuuuu-01-3F','InChI=1S/C15H10IN/c16-15-8-4-7-13(10-15)14(11-17)9-12-5-2-1-3-6-12/h1-10H','InChIKey=BGCGZTNSYWRQMS-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1)c1cccc(I)c1','1'),
	(190050,0,1,NULL,'Consistent with Molecular Formula','C17H15IN2',374.2234,NULL,'A6CBFAAD9C81468A-FICuS-01-97','A6CBFAAD9C81468A-FICTS-01-76','A6CBFAAD9C81468A-uuuuu-01-46','InChI=1S/C17H15IN2/c1-20(2)17-8-6-13(7-9-17)10-15(12-19)14-4-3-5-16(18)11-14/h3-11H,1-2H3','InChIKey=JOCPFCAQIIZBJL-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2cccc(I)c2)cc1','1'),
	(190051,0,1,'21994-54-7','Consistent with Molecular Formula','C18H18N2',262.3536,NULL,'804FDA3956AFF5C3-FICuS-01-7D','804FDA3956AFF5C3-FICTS-01-5C','804FDA3956AFF5C3-uuuuu-01-2C','InChI=1S/C18H18N2/c1-14-4-8-16(9-5-14)17(13-19)12-15-6-10-18(11-7-15)20(2)3/h4-12H,1-3H3','InChIKey=NZDXGADMBTYPMF-UHFFFAOYSA-N','Cc1ccc(/C(C#N)=C/c2ccc(N(C)C)cc2)cc1','1'),
	(190052,0,1,NULL,'Consistent with Molecular Formula','C19H20N2',276.3804,NULL,'B4128AC43C261C28-FICuS-01-4C','B4128AC43C261C28-FICTS-01-2B','B4128AC43C261C28-uuuuu-01-FB','InChI=1S/C19H20N2/c1-14-9-15(2)11-17(10-14)18(13-20)12-16-5-7-19(8-6-16)21(3)4/h5-12H,1-4H3','InChIKey=UBZNRDAOYOHWBJ-UHFFFAOYSA-N','Cc1cc(C)cc(/C(C#N)=C/c2ccc(N(C)C)cc2)c1','1'),
	(190053,0,1,'7496-22-2','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'9873F8259758ADC3-FICuS-01-5F','9873F8259758ADC3-FICTS-01-3E','9873F8259758ADC3-uuuuu-01-0E','InChI=1S/C16H12N2O2/c1-12-7-8-15(18(19)20)10-16(12)14(11-17)9-13-5-3-2-4-6-13/h2-10H,1H3','InChIKey=URDPXEAIVKEHHW-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1/C(C#N)=C/c1ccccc1','1'),
	(190054,0,1,NULL,'Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'6E11CD05D450A43F-FICuS-01-5B','6E11CD05D450A43F-FICTS-01-3A','6E11CD05D450A43F-uuuuu-01-0A','InChI=1S/C19H19N3O2/c1-13-9-16(10-14(2)19(13)22(23)24)17(12-20)11-15-5-7-18(8-6-15)21(3)4/h5-11H,1-4H3','InChIKey=ODAUUAODTHEGTQ-UHFFFAOYSA-N','Cc1cc(/C(C#N)=C/c2ccc(N(C)C)cc2)cc(C)c1[N+](=O)[O-]','1'),
	(190055,0,1,'7496-26-6','Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'CFB19DD10FD54B2A-FICuS-01-8D','CFB19DD10FD54B2A-FICTS-01-6C','CFB19DD10FD54B2A-uuuuu-01-3C','InChI=1S/C17H15N3O2/c1-19(2)16-7-3-13(4-8-16)11-15(12-18)14-5-9-17(10-6-14)20(21)22/h3-11H,1-2H3','InChIKey=BLOQCELCRSCRAK-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(190056,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'574491D86F22266E-FICuS-01-44','574491D86F22266E-FICTS-01-23','574491D86F22266E-uuuuu-01-F3','InChI=1S/C17H15N3O2/c1-19(2)16-8-6-13(7-9-16)10-15(12-18)14-4-3-5-17(11-14)20(21)22/h3-11H,1-2H3','InChIKey=RSVHLYNBALNESL-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2cccc([N+](=O)[O-])c2)cc1','1'),
	(190057,0,1,'7496-27-7','Consistent with Molecular Formula','C16H13N',219.2854,NULL,'7EAF551130571368-FICuS-01-37','7EAF551130571368-FICTS-01-16','7EAF551130571368-uuuuu-01-E6','InChI=1S/C16H13N/c1-13-7-9-15(10-8-13)16(12-17)11-14-5-3-2-4-6-14/h2-11H,1H3','InChIKey=NPFAQCMNIVOGNK-UHFFFAOYSA-N','Cc1ccc(/C(C#N)=C/c2ccccc2)cc1','1'),
	(190058,4,0,'7013-16-3','Consistent with Molecular Formula','C10H12N4O5',268.2286,'Ara-HX\nHypoxanthine, 9-.beta.-D-arabinofuranosyl-\n6H-Purin-6-one, 9-.beta.-D-arabinofuranosyl-1,9-dihydro-','06DD03D7579ABAEF-FICuS-01-87','06DD03D7579ABAEF-FICTS-01-66','06DD03D7579ABAEF-uuuuu-01-36','InChI=1S/C10H12N4O5/c15-1-4-6(16)7(17)10(19-4)14-3-13-5-8(14)11-2-12-9(5)18/h2-4,6-7,10,15-17H,1H2,(H,11,12,18)','InChIKey=UGQMRVRMYYASKQ-UHFFFAOYSA-N','OCC1OC(n2cnc3c(O)ncnc32)C(O)C1O','1'),
	(190059,0,0,'87-90-1','Consistent with Molecular Formula','C3Cl3N3O3',232.4103,'Symclosene\nACL 85\nSymclosen\nFichlor 91\nFi Clor 91\nIsocyanuric chloride\nTrichlorocyanuric acid\nTrichloroisocyanic acid\nTrichloroisocyanuric acid\nTrichloro-s-triazinetrione\nTrichlorinated isocyanuric acid\n1,3,5-Trichloroisocyanuric acid\n1,3,5-Trichloro-s-triazinetrione\nN,N\',N\'\'-Trichloroisocyanuric acid\nTrichloro-s-triazine-2,4,6(1H,3H,5H)-trione\n1,3,5-Trichloro-2,4,6-trioxohexahydro-s-triazine\n1,3,5-Trichloro-s-triazine-2,4,6(1H,3H,5H)-trione\n1,3,5-Triazine, 2,4,6(1H,3H,5H)-trione, 1,3,5-trichloro-\nWLN: T6NVNVNVJ AG CG EG\nTrichloro-s-triazinetrione, dry\n1,3,5-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-trichloro-\ns-Triazine-2,4,6(1H,3H,5H)-trione, 1,3,5-trichloro-\nKyselina trichloisokyanurova','0815F239042DE59E-FICuS-01-4B','0815F239042DE59E-FICTS-01-2A','0815F239042DE59E-uuuuu-01-FA','InChI=1S/C3Cl3N3O3/c4-7-1(10)8(5)3(12)9(6)2(7)11','InChIKey=YRIZYWQGELRKNT-UHFFFAOYSA-N','O=c1n(Cl)c(=O)n(Cl)c(=O)n1Cl',NULL),
	(190060,1,0,'20907-13-5','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'677BC450B5DE980E-FICuS-01-6F','677BC450B5DE980E-FICTS-01-4E','677BC450B5DE980E-uuuuu-01-1E','InChI=1S/C10H14O2/c1-10(2,12)9(11)8-6-4-3-5-7-8/h3-7,9,11-12H,1-2H3','InChIKey=UPFQJMVQJWHPOL-UHFFFAOYSA-N','CC(C)(O)C(O)c1ccccc1','1'),
	(190061,0,0,NULL,'Consistent with Molecular Formula','C10H20O4',204.2656,NULL,'13341829C67EEFBA-FICuS-01-69','13341829C67EEFBA-FICTS-01-48','13341829C67EEFBA-uuuuu-01-18','InChI=1S/C10H20O4/c1-2-13-9-6-10(12)14-8-5-3-4-7-11/h11H,2-9H2,1H3','InChIKey=STDCQKPFJFUGFM-UHFFFAOYSA-N','CCOCCC(=O)OCCCCCO',NULL),
	(190062,0,0,NULL,'Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'C4316C9AF531427F-FICuS-01-57','C4316C9AF531427F-FICTS-01-36','C4316C9AF531427F-uuuuu-01-06','InChI=1S/C11H23NO2/c1-4-8-12(9-5-2)11(13)7-10-14-6-3/h4-10H2,1-3H3','InChIKey=LYGNXLCYTVHSFP-UHFFFAOYSA-N','CCCN(CCC)C(=O)CCOCC',NULL),
	(190063,0,0,'2437-03-8','Consistent with Molecular Formula','C12H13N',171.2414,'N-Ethyl-2-naphthylamine\nEthyl-.beta.-naphthylamine\nN-Ethyl-.beta.-naphthylamine\n2-Naphthalenamine, N-ethyl-\n2-Naphthylamine, N-ethyl-','786365DC62207B31-FICuS-01-38','786365DC62207B31-FICTS-01-17','786365DC62207B31-uuuuu-01-E7','InChI=1S/C12H13N/c1-2-13-12-8-7-10-5-3-4-6-11(10)9-12/h3-9,13H,2H2,1H3','InChIKey=AHEJURHRYJPYST-UHFFFAOYSA-N','CCNc1ccc2ccccc2c1',NULL),
	(190064,1,0,'5859-48-3','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'A44E025B03663B18-FICuS-01-3B','A44E025B03663B18-FICTS-01-1A','A44E025B03663B18-uuuuu-01-EA','InChI=1S/C12H14O3/c1-8(2)5-10(13)9-3-4-11-12(6-9)15-7-14-11/h3-4,6,10,13H,1,5,7H2,2H3','InChIKey=PREOAMSWILFNDX-UHFFFAOYSA-N','C=C(C)CC(O)c1ccc2c(c1)OCO2','1'),
	(190065,2,0,'80814-57-9','Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'3D33E4C805C59846-FICuS-01-50','3D33E4C805C59846-FICTS-01-2F','3D33E4C805C59846-uuuuu-01-FF','InChI=1S/C14H25NO/c1-7-15(8-2)13(16)12-11(9-10(3)4)14(12,5)6/h9,11-12H,7-8H2,1-6H3','InChIKey=NGDCMVHOVGGVIX-UHFFFAOYSA-N','CCN(CC)C(=O)C1C(C=C(C)C)C1(C)C','1'),
	(190066,2,0,'69549-51-5','Consistent with Molecular Formula','C12H24O4',232.3192,NULL,'2934A66F09DCE22C-FICuS-01-68','2934A66F09DCE22C-FICTS-01-47','2934A66F09DCE22C-uuuuu-01-17','InChI=1S/C12H24O4/c1-4-13-11(14-5-2)10-8-7-9-16-12(10)15-6-3/h10-12H,4-9H2,1-3H3','InChIKey=JYXYXACQZPSPRH-UHFFFAOYSA-N','CCOC(OCC)C1CCCOC1OCC','1'),
	(190067,0,0,'22950-23-8','Consistent with Molecular Formula','C13H13N',183.2524,NULL,'AC50A5A052A6C56A-FICuS-01-64','AC50A5A052A6C56A-FICTS-01-43','AC50A5A052A6C56A-uuuuu-01-13','InChI=1S/C13H13N/c1-2-10-14-13-9-5-7-11-6-3-4-8-12(11)13/h2-9,14H,1,10H2','InChIKey=QEICZKYUGPYBEM-UHFFFAOYSA-N','C=CCNc1cccc2ccccc12',NULL),
	(190068,0,0,'6412-92-6','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'696C78B5686A295C-FICuS-01-5D','696C78B5686A295C-FICTS-01-3C','696C78B5686A295C-uuuuu-01-0C','InChI=1S/C13H14O4/c1-9(2)5-13(14)15-7-10-3-4-11-12(6-10)17-8-16-11/h3-6H,7-8H2,1-2H3','InChIKey=MGFGPUOXDPOKKI-UHFFFAOYSA-N','CC(C)=CC(=O)OCc1ccc2c(c1)OCO2',NULL),
	(190069,0,0,'6471-96-1','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'437D3E25E12CEA6F-FICuS-01-75','437D3E25E12CEA6F-FICTS-01-54','437D3E25E12CEA6F-uuuuu-01-24','InChI=1S/C13H16O4/c1-13(2,3)12(14)15-7-9-4-5-10-11(6-9)17-8-16-10/h4-6H,7-8H2,1-3H3','InChIKey=QIKMSBWNVVQENG-UHFFFAOYSA-N','CC(C)(C)C(=O)OCc1ccc2c(c1)OCO2',NULL),
	(190070,3,0,'61683-98-5','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'6DCDB7A613236515-FICuS-01-52','6DCDB7A613236515-FICTS-01-31','6DCDB7A613236515-uuuuu-01-01','InChI=1S/C13H16O4/c1-8-5-9(2)17-13(16-8)10-3-4-11-12(6-10)15-7-14-11/h3-4,6,8-9,13H,5,7H2,1-2H3','InChIKey=DBINJPHSZDRBGU-UHFFFAOYSA-N','CC1CC(C)OC(c2ccc3c(c2)OCO3)O1','1'),
	(190071,3,0,'6413-42-9','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'20E823CBEB55AF08-FICuS-01-70','20E823CBEB55AF08-FICTS-01-4F','20E823CBEB55AF08-uuuuu-01-1F','InChI=1S/C13H18O3/c1-9-8-10(2)16-13(15-9)11-6-4-5-7-12(11)14-3/h4-7,9-10,13H,8H2,1-3H3','InChIKey=CNRDXWSXSDZAEP-UHFFFAOYSA-N','COc1ccccc1C1OC(C)CC(C)O1','1'),
	(190072,1,0,'6412-93-7','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'229C18A8670352C5-FICuS-01-38','229C18A8670352C5-FICTS-01-17','229C18A8670352C5-uuuuu-01-E7','InChI=1S/C13H18O3/c1-2-3-4-5-11(14)10-6-7-12-13(8-10)16-9-15-12/h6-8,11,14H,2-5,9H2,1H3','InChIKey=FNHHKVQNKMQBTD-UHFFFAOYSA-N','CCCCCC(O)c1ccc2c(c1)OCO2','1'),
	(190073,1,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'5EC42A4340393824-FICuS-01-33','5EC42A4340393824-FICTS-01-12','5EC42A4340393824-uuuuu-01-E2','InChI=1S/C14H16O4/c1-9(2)6-13(18-10(3)15)11-4-5-12-14(7-11)17-8-16-12/h4-5,7,13H,1,6,8H2,2-3H3','InChIKey=YLTLOMZIPFLSTI-UHFFFAOYSA-N','C=C(C)CC(OC(C)=O)c1ccc2c(c1)OCO2','1'),
	(190074,1,0,'7228-20-8','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'924D21988BFF9030-FICuS-01-50','924D21988BFF9030-FICTS-01-2F','924D21988BFF9030-uuuuu-01-FF','InChI=1S/C14H18O3/c15-14(10-4-2-1-3-5-10)11-6-7-12-13(8-11)17-9-16-12/h6-8,10,14-15H,1-5,9H2','InChIKey=HXQXONCRLXQTFV-UHFFFAOYSA-N','OC(c1ccc2c(c1)OCO2)C1CCCCC1','1'),
	(190075,0,0,'27865-44-7','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'278BEC2B2FEF8CE7-FICuS-01-A0','278BEC2B2FEF8CE7-FICTS-01-7F','278BEC2B2FEF8CE7-uuuuu-01-4F','InChI=1S/C15H15NO3/c1-18-13-7-3-11(4-8-13)15(17)16-12-5-9-14(19-2)10-6-12/h3-10H,1-2H3,(H,16,17)','InChIKey=QHJITBHWXMRQAX-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccc(OC)cc2)cc1',NULL),
	(190076,1,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'9EAE3373598F1656-FICuS-01-59','9EAE3373598F1656-FICTS-01-38','9EAE3373598F1656-uuuuu-01-08','InChI=1S/C15H18O4/c1-4-15(16)19-13(7-10(2)3)11-5-6-12-14(8-11)18-9-17-12/h5-6,8,13H,2,4,7,9H2,1,3H3','InChIKey=HSIWYRZSLIEQCN-UHFFFAOYSA-N','C=C(C)CC(OC(=O)CC)c1ccc2c(c1)OCO2','1'),
	(190077,1,0,NULL,'Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'9056C98FF4892C25-FICuS-01-5C','443AC268B5FC1A7C-FICTS-01-51','9056C98FF4892C25-uuuuu-01-0B','InChI=1S/C15H19NO2/c1-2-3-7-10-16-14(17)11-13(15(16)18)12-8-5-4-6-9-12/h4-6,8-9,13H,2-3,7,10-11H2,1H3','InChIKey=HOBRLBDQNLVJHS-UHFFFAOYSA-N','CCCCCN1C(=O)CC(c2ccccc2)C1=O','1'),
	(190078,1,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'6BDF36B474E726F0-FICuS-01-6D','6BDF36B474E726F0-FICTS-01-4C','6BDF36B474E726F0-uuuuu-01-1C','InChI=1S/C16H22O4/c1-3-5-6-7-13(20-16(17)4-2)12-8-9-14-15(10-12)19-11-18-14/h8-10,13H,3-7,11H2,1-2H3','InChIKey=VLLCUDWWDXXGPL-UHFFFAOYSA-N','CCCCCC(OC(=O)CC)c1ccc2c(c1)OCO2','1'),
	(190079,2,0,NULL,'Consistent with Molecular Formula','C18H14Cl8O5',593.9296,NULL,'AB9C50C20924D3CC-FICuS-01-6C','AB9C50C20924D3CC-FICTS-01-4B','AB9C50C20924D3CC-uuuuu-01-1B','InChI=1S/C18H14Cl8O5/c19-9-7(1-5(29)3-27)10(20)14(24)17(13(9)23)31-18-15(25)11(21)8(2-6(30)4-28)12(22)16(18)26/h5-6,27-30H,1-4H2','InChIKey=ZNHQKTVMGAYMHQ-UHFFFAOYSA-N','OCC(O)Cc1c(Cl)c(Cl)c(Oc2c(Cl)c(Cl)c(CC(O)CO)c(Cl)c2Cl)c(Cl)c1Cl','1'),
	(190080,0,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'3F7DE180CE20E5EB-FICuS-01-84','3F7DE180CE20E5EB-FICTS-01-63','3F7DE180CE20E5EB-uuuuu-01-33','InChI=1S/C18H21NO2/c1-3-13-19(18(20)12-14-21-4-2)17-11-7-9-15-8-5-6-10-16(15)17/h3,5-11H,1,4,12-14H2,2H3','InChIKey=LALBKZUXEGJAJL-UHFFFAOYSA-N','C=CCN(C(=O)CCOCC)c1cccc2ccccc12',NULL),
	(190081,0,0,NULL,'Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'F14A1A4BE63648FB-FICuS-01-73','F14A1A4BE63648FB-FICTS-01-52','F14A1A4BE63648FB-uuuuu-01-22','InChI=1S/C18H23NO2/c1-3-13-19(18(20)12-14-21-4-2)17-11-7-9-15-8-5-6-10-16(15)17/h5-11H,3-4,12-14H2,1-2H3','InChIKey=NHXPSRNXMTWVCF-UHFFFAOYSA-N','CCCN(C(=O)CCOCC)c1cccc2ccccc12',NULL),
	(190082,2,0,NULL,'Consistent with Molecular Formula','C19H26O4',318.412,NULL,'834D8B38A63E3258-FICuS-01-50','834D8B38A63E3258-FICTS-01-2F','834D8B38A63E3258-uuuuu-01-FF','InChI=1S/C19H26O4/c1-12(2)9-14-17(19(14,3)4)18(20)23-11-13-7-8-15(21-5)16(10-13)22-6/h7-10,14,17H,11H2,1-6H3','InChIKey=RRECURPHSIGKDM-UHFFFAOYSA-N','COc1ccc(COC(=O)C2C(C=C(C)C)C2(C)C)cc1OC','1'),
	(190083,3,0,NULL,'Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'41963029F0518259-FICuS-01-1D','41963029F0518259-FICTS-01-FC','41963029F0518259-uuuuu-01-CC','InChI=1S/C20H26O2/c1-13(2)11-17-18(20(17,3)4)19(21)22-16-10-9-14-7-5-6-8-15(14)12-16/h5-8,11,16-18H,9-10,12H2,1-4H3','InChIKey=YJZOSELSZBJBAX-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC2CCc3ccccc3C2)C1(C)C','1'),
	(190084,2,0,NULL,'Consistent with Molecular Formula','C20H28O2',300.44,NULL,'37BC4629FF516947-FICuS-01-57','37BC4629FF516947-FICTS-01-36','37BC4629FF516947-uuuuu-01-06','InChI=1S/C20H28O2/c1-12(2)10-16-18(20(16,6)7)19(21)22-17-11-14(5)8-9-15(17)13(3)4/h8-11,13,16,18H,1-7H3','InChIKey=OOJJFZLKFZGOLF-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)Oc2cc(C)ccc2C(C)C)C1(C)C','1'),
	(190085,3,0,NULL,'Consistent with Molecular Formula','C22H28O4',356.4608,NULL,'A44E6500791A9826-FICuS-01-3B','A44E6500791A9826-FICTS-01-1A','A44E6500791A9826-uuuuu-01-EA','InChI=1S/C22H28O4/c1-13(2)9-16-20(22(16,5)6)21(23)26-18(10-14(3)4)15-7-8-17-19(11-15)25-12-24-17/h7-9,11,16,18,20H,3,10,12H2,1-2,4-6H3','InChIKey=XYRKRAGKLIVCJX-UHFFFAOYSA-N','C=C(C)CC(OC(=O)C1C(C=C(C)C)C1(C)C)c1ccc2c(c1)OCO2','1'),
	(190086,3,0,NULL,'Consistent with Molecular Formula','C22H30O4',358.4766,NULL,'0D59806A983831C1-FICuS-01-3C','0D59806A983831C1-FICTS-01-1B','0D59806A983831C1-uuuuu-01-EB','InChI=1S/C22H30O4/c1-6-7-8-17(15-9-10-18-19(12-15)25-13-24-18)26-21(23)20-16(11-14(2)3)22(20,4)5/h9-12,16-17,20H,6-8,13H2,1-5H3','InChIKey=VOZMXQUARVHHCU-UHFFFAOYSA-N','CCCCC(OC(=O)C1C(C=C(C)C)C1(C)C)c1ccc2c(c1)OCO2','1'),
	(190087,2,0,NULL,'Consistent with Molecular Formula','C23H26O2',334.4572,NULL,'C1C6F6A1EA3900DC-FICuS-01-7B','C1C6F6A1EA3900DC-FICTS-01-5A','C1C6F6A1EA3900DC-uuuuu-01-2A','InChI=1S/C23H26O2/c1-16(2)15-19-20(23(19,3)4)22(24)25-21(17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-15,19-21H,1-4H3','InChIKey=SQBHCRAINHCNLZ-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC(c2ccccc2)c2ccccc2)C1(C)C','1'),
	(190088,3,0,NULL,'Consistent with Molecular Formula','C23H32O4',372.5034,NULL,'E5AF6A9FBFAF7780-FICuS-01-A3','E5AF6A9FBFAF7780-FICTS-01-82','E5AF6A9FBFAF7780-uuuuu-01-52','InChI=1S/C23H32O4/c1-8-22(4,5)20(15-9-10-17-18(12-15)26-13-25-17)27-21(24)19-16(11-14(2)3)23(19,6)7/h9-12,16,19-20H,8,13H2,1-7H3','InChIKey=ZWYHRXNTIBAKQS-UHFFFAOYSA-N','CCC(C)(C)C(OC(=O)C1C(C=C(C)C)C1(C)C)c1ccc2c(c1)OCO2','1'),
	(190089,3,0,NULL,'Consistent with Molecular Formula','C23H32O4',372.5034,NULL,'EF2F9EFEA45066F2-FICuS-01-91','EF2F9EFEA45066F2-FICTS-01-70','EF2F9EFEA45066F2-uuuuu-01-40','InChI=1S/C23H32O4/c1-6-7-8-9-18(16-10-11-19-20(13-16)26-14-25-19)27-22(24)21-17(12-15(2)3)23(21,4)5/h10-13,17-18,21H,6-9,14H2,1-5H3','InChIKey=SJCFEQDGBSEAQI-UHFFFAOYSA-N','CCCCCC(OC(=O)C1C(C=C(C)C)C1(C)C)c1ccc2c(c1)OCO2','1'),
	(190090,3,0,'6413-06-5','Consistent with Molecular Formula','C24H32O4',384.5144,NULL,'28750436EBC7B633-FICuS-01-49','28750436EBC7B633-FICTS-01-28','28750436EBC7B633-uuuuu-01-F8','InChI=1S/C24H32O4/c1-15(2)12-18-21(24(18,3)4)23(25)28-22(16-8-6-5-7-9-16)17-10-11-19-20(13-17)27-14-26-19/h10-13,16,18,21-22H,5-9,14H2,1-4H3','InChIKey=QRWHRCJLVFRGFD-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC(c2ccc3c(c2)OCO3)C2CCCCC2)C1(C)C','1'),
	(190091,0,0,'85262-96-0','Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'EC9D2B9E66B73E86-FICuS-01-89','EC9D2B9E66B73E86-FICTS-01-68','EC9D2B9E66B73E86-uuuuu-01-38','InChI=1S/C9H8O4/c10-5-11-4-7-1-2-8-9(3-7)13-6-12-8/h1-3,5H,4,6H2','InChIKey=ZPQGZTFOFQEGAF-UHFFFAOYSA-N','O=COCc1ccc2c(c1)OCO2',NULL),
	(190092,0,2,'958-67-8','Consistent with Molecular Formula','C14H9ClN2O',256.6909,NULL,'435F70C29B5A94FE-FICuS-01-6E','2CD660F7AD4963AB-FICTS-01-56','435F70C29B5A94FE-uuuuu-01-1D','InChI=1S/C14H9ClN2O/c15-13-8-11(6-7-14(13)17-18)12(9-16)10-4-2-1-3-5-10/h1-8,18H','InChIKey=PUGDLVPAXCLGPY-UHFFFAOYSA-N','N#C/C(=C1\\C=C/C(=N/O)C(Cl)=C1)c1ccccc1','1'),
	(190093,0,2,'958-11-2','Consistent with Molecular Formula','C14H9ClN2O',256.6909,'2,5-Cyclohexadiene-.delta.1,.alpha.-acetonitrile, .alpha.-(p-chlorophenyl)-4-oxo-, oxime','43CCCA505FA59013-FICuS-01-5B','A007B039B7F8B446-FICTS-01-33','43CCCA505FA59013-uuuuu-01-0A','InChI=1S/C14H9ClN2O/c15-12-5-1-10(2-6-12)14(9-16)11-3-7-13(17-18)8-4-11/h1-8,18H/b14-11?,17-13-','InChIKey=CPQMRDWKXUVWAP-CUBRZUQVSA-N','N#CC(=C1C=CC(=NO)C=C1)c1ccc(Cl)cc1','1'),
	(190094,0,2,'888-39-1','Consistent with Molecular Formula','C14H10N2O',222.2458,'2,5-Cyclohexadiene-.delta.1,.alpha.-acetonitrile, 4-oxo-.alpha.-phenyl-, oxime','3652951BD215879B-FICuS-01-3E','48FDAC49DB731BB1-FICTS-01-63','3652951BD215879B-uuuuu-01-ED','InChI=1S/C14H10N2O/c15-10-14(11-4-2-1-3-5-11)12-6-8-13(16-17)9-7-12/h1-9,17H/b14-12?,16-13-','InChIKey=CEQPEKHLBZNDQM-QPDRTOICSA-N','N#CC(=C1C=CC(=NO)C=C1)c1ccccc1','1'),
	(190095,1,0,'7496-29-9','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'5111E65B76C24D4C-FICuS-01-52','5111E65B76C24D4C-FICTS-01-31','5111E65B76C24D4C-uuuuu-01-01','InChI=1S/C14H12ClNO2/c15-11-8-10(6-7-12(11)16)13(14(17)18)9-4-2-1-3-5-9/h1-8,13H,16H2,(H,17,18)','InChIKey=AWSQBWQKHCRBCH-UHFFFAOYSA-N','Nc1ccc(C(C(=O)O)c2ccccc2)cc1Cl','1'),
	(190096,1,0,'4760-58-1','Consistent with Molecular Formula','C14H12N2',208.2622,NULL,'B2A46C93BBB427E3-FICuS-01-70','B2A46C93BBB427E3-FICTS-01-4F','B2A46C93BBB427E3-uuuuu-01-1F','InChI=1S/C14H12N2/c15-10-14(11-4-2-1-3-5-11)12-6-8-13(16)9-7-12/h1-9,14H,16H2','InChIKey=ICAAICSDOCMEKS-UHFFFAOYSA-N','N#CC(c1ccccc1)c1ccc(N)cc1','1'),
	(190097,1,0,'7770-60-7','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'61E1BF89536DAE9A-FICuS-01-7F','61E1BF89536DAE9A-FICTS-01-5E','61E1BF89536DAE9A-uuuuu-01-2E','InChI=1S/C14H13NO2/c15-12-8-6-11(7-9-12)13(14(16)17)10-4-2-1-3-5-10/h1-9,13H,15H2,(H,16,17)','InChIKey=QBRNBNXTYYYOBH-UHFFFAOYSA-N','Nc1ccc(C(C(=O)O)c2ccccc2)cc1','1'),
	(190098,1,0,'6578-31-0','Consistent with Molecular Formula','C14H16N2',212.2938,'SKF 12185\np-Amino-.beta.-phenylphenethylamine\n2-(p-Aminophenyl)-2-phenylethylamine\nBenzeneethanamine, 4-amino-.beta.-phenyl-\nPhenethylamine, p-amino-.beta.-phenyl-','D8D9387335CE28DD-FICuS-01-77','D8D9387335CE28DD-FICTS-01-56','D8D9387335CE28DD-uuuuu-01-26','InChI=1S/C14H16N2/c15-10-14(11-4-2-1-3-5-11)12-6-8-13(16)9-7-12/h1-9,14H,10,15-16H2','InChIKey=XVFGZOOKEXYXKC-UHFFFAOYSA-N','NCC(c1ccccc1)c1ccc(N)cc1','1'),
	(190099,0,2,'728-65-4','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'B38A054B4922944F-FICuS-01-48','0D0C9A98AD35CDB4-FICTS-01-62','B38A054B4922944F-uuuuu-01-F7','InChI=1S/C15H12N2O/c1-11-9-13(7-8-15(11)17-18)14(10-16)12-5-3-2-4-6-12/h2-9,18H,1H3/b14-13?,17-15-','InChIKey=ZIXGUBOBZGPBQZ-UPFUNXBLSA-N','CC1=C/C(=C(\\C#N)c2ccccc2)C=C/C1=N/O','1'),
	(190100,0,2,'842-49-9','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'81D845B32325323E-FICuS-01-33','8A358552964831B4-FICTS-01-10','81D845B32325323E-uuuuu-01-E2','InChI=1S/C15H12N2O2/c1-19-15-9-12(7-8-14(15)17-18)13(10-16)11-5-3-2-4-6-11/h2-9,18H,1H3/b13-12?,17-14-','InChIKey=YBKTXKZDUUDTKN-FBXAPQNOSA-N','COC1=C/C(=C(\\C#N)c2ccccc2)C=C/C1=N/O','1'),
	(190101,0,2,'3122-39-2','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'DA9B059CC7B20F18-FICuS-01-75','97E23AA8FCEFD3E0-FICTS-01-7A','DA9B059CC7B20F18-uuuuu-01-24','InChI=1S/C15H12N2O2/c1-19-14-8-4-12(5-9-14)15(10-16)11-2-6-13(17-18)7-3-11/h2-9,18H,1H3','InChIKey=CDNLWJKHJRCMDV-UHFFFAOYSA-N','COc1ccc(C(C#N)=C2C=CC(=NO)C=C2)cc1','1'),
	(190102,1,0,'4760-54-7','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'6296525B0AEBC9DF-FICuS-01-7A','6296525B0AEBC9DF-FICTS-01-59','6296525B0AEBC9DF-uuuuu-01-29','InChI=1S/C15H14N2O/c1-18-14-8-4-12(5-9-14)15(10-16)11-2-6-13(17)7-3-11/h2-9,15H,17H2,1H3','InChIKey=ZBOSPCBMOVMROW-UHFFFAOYSA-N','COc1ccc(C(C#N)c2ccc(N)cc2)cc1','1'),
	(190103,1,0,'7497-40-7','Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'871382E3B960E5B2-FICuS-01-4B','871382E3B960E5B2-FICTS-01-2A','87EF250686ED3CFC-uuuuu-01-33','InChI=1S/C15H14N2O.ClH/c1-18-15-9-12(7-8-14(15)17)13(10-16)11-5-3-2-4-6-11;/h2-9,13H,17H2,1H3;1H','InChIKey=OSAGNNQFXZGVCW-UHFFFAOYSA-N','COc1cc(C(C#N)c2ccccc2)ccc1N.Cl','1'),
	(190104,1,0,'7497-41-8','Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'6117E3C96645E36F-FICuS-01-53','6117E3C96645E36F-FICTS-01-32','6117E3C96645E36F-uuuuu-01-02','InChI=1S/C15H15NO3/c1-19-13-8-4-11(5-9-13)14(15(17)18)10-2-6-12(16)7-3-10/h2-9,14H,16H2,1H3,(H,17,18)','InChIKey=NOAPWFPEIMMORP-UHFFFAOYSA-N','COc1ccc(C(C(=O)O)c2ccc(N)cc2)cc1','1'),
	(190105,1,0,'6769-96-6','Consistent with Molecular Formula','C15H19ClN2',262.7815,NULL,'05E410402B43AB61-FICuS-01-2F','05E410402B43AB61-FICTS-01-0E','0518B7A514CE722F-uuuuu-01-01','InChI=1S/C15H18N2.ClH/c1-11-9-13(7-8-15(11)17)14(10-16)12-5-3-2-4-6-12;/h2-9,14H,10,16-17H2,1H3;1H','InChIKey=XGMQTEOOESPILK-UHFFFAOYSA-N','Cc1cc(C(CN)c2ccccc2)ccc1N.Cl','1'),
	(190106,1,0,'7497-43-0','Consistent with Molecular Formula','C15H18N2O',242.32,NULL,'7B610A2FE1FE9155-FICuS-01-65','7B610A2FE1FE9155-FICTS-01-44','7B610A2FE1FE9155-uuuuu-01-14','InChI=1S/C15H18N2O/c1-18-14-8-4-12(5-9-14)15(10-16)11-2-6-13(17)7-3-11/h2-9,15H,10,16-17H2,1H3','InChIKey=MKBLPQLPMPUOKE-UHFFFAOYSA-N','COc1ccc(C(CN)c2ccc(N)cc2)cc1','1'),
	(190107,2,0,'7497-44-1','Consistent with Molecular Formula','C16H11ClN2',266.7293,NULL,'7B358D6DBBC0C10E-FICuS-01-7E','7B358D6DBBC0C10E-FICTS-01-5D','7B358D6DBBC0C10E-uuuuu-01-2D','InChI=1S/C16H11ClN2/c17-14-8-6-13(7-9-14)16(11-19)15(10-18)12-4-2-1-3-5-12/h1-9,15-16H','InChIKey=SFLZVFHERLBKMO-UHFFFAOYSA-N','N#CC(c1ccccc1)C(C#N)c1ccc(Cl)cc1','1'),
	(190108,1,0,'3300-68-3','Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'92E9E49997286AF2-FICuS-01-64','92E9E49997286AF2-FICTS-01-43','92E9E49997286AF2-uuuuu-01-13','InChI=1S/C16H12ClNO/c17-15-9-5-4-8-14(15)13(11-18)10-16(19)12-6-2-1-3-7-12/h1-9,13H,10H2','InChIKey=IERKUBFHQMKYFL-UHFFFAOYSA-N','N#CC(CC(=O)c1ccccc1)c1ccccc1Cl','1'),
	(190109,1,0,NULL,'Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'AD92D8044056BAC1-FICuS-01-5D','AD92D8044056BAC1-FICTS-01-3C','AD92D8044056BAC1-uuuuu-01-0C','InChI=1S/C16H12ClNO/c17-15-8-6-12(7-9-15)14(11-18)10-16(19)13-4-2-1-3-5-13/h1-9,14H,10H2','InChIKey=BSVVRHQKPNQOMT-UHFFFAOYSA-N','N#CC(CC(=O)c1ccccc1)c1ccc(Cl)cc1','1'),
	(190110,1,0,NULL,'Consistent with Molecular Formula','C17H14ClNO2',299.7561,NULL,'97B4AB4EF4DA4FCC-FICuS-01-A8','97B4AB4EF4DA4FCC-FICTS-01-87','97B4AB4EF4DA4FCC-uuuuu-01-57','InChI=1S/C17H14ClNO2/c1-21-14-8-6-12(7-9-14)17(20)10-13(11-19)15-4-2-3-5-16(15)18/h2-9,13H,10H2,1H3','InChIKey=SJCFORCEMXXOCU-UHFFFAOYSA-N','COc1ccc(C(=O)CC(C#N)c2ccccc2Cl)cc1','1'),
	(190111,2,0,'7497-45-2','Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'6262291AE84ED0CB-FICuS-01-63','6262291AE84ED0CB-FICTS-01-42','6262291AE84ED0CB-uuuuu-01-12','InChI=1S/C17H14N2O/c1-20-15-9-7-14(8-10-15)17(12-19)16(11-18)13-5-3-2-4-6-13/h2-10,16-17H,1H3','InChIKey=BROIWEJXIAKVSL-UHFFFAOYSA-N','COc1ccc(C(C#N)C(C#N)c2ccccc2)cc1','1'),
	(190112,1,0,'7497-46-3','Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'DA1C8049236182DE-FICuS-01-54','DA1C8049236182DE-FICTS-01-33','DA1C8049236182DE-uuuuu-01-03','InChI=1S/C17H15NO/c1-13-7-9-15(10-8-13)17(19)11-16(12-18)14-5-3-2-4-6-14/h2-10,16H,11H2,1H3','InChIKey=ZDAOWHOOBWVDEE-UHFFFAOYSA-N','Cc1ccc(C(=O)CC(C#N)c2ccccc2)cc1','1'),
	(190113,1,0,'3261-89-0','Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'E8344B305F816FBA-FICuS-01-67','E8344B305F816FBA-FICTS-01-46','E8344B305F816FBA-uuuuu-01-16','InChI=1S/C17H15NO2/c1-20-16-9-7-13(8-10-16)15(12-18)11-17(19)14-5-3-2-4-6-14/h2-10,15H,11H2,1H3','InChIKey=IVFDCPLFZOXQFJ-UHFFFAOYSA-N','COc1ccc(C(C#N)CC(=O)c2ccccc2)cc1','1'),
	(190114,2,0,'7497-47-4','Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'CB316F112760272B-FICuS-01-3A','CB316F112760272B-FICTS-01-19','CB316F112760272B-uuuuu-01-E9','InChI=1S/C19H18N2/c1-14(2)15-8-10-17(11-9-15)19(13-21)18(12-20)16-6-4-3-5-7-16/h3-11,14,18-19H,1-2H3','InChIKey=BVDWOWVVIHXAFT-UHFFFAOYSA-N','CC(C)c1ccc(C(C#N)C(C#N)c2ccccc2)cc1','1'),
	(190115,2,1,NULL,'Consistent with Molecular Formula','C40H72N2O2',613.021,NULL,'766DC5DFB87104C5-FICuS-01-6E','766DC5DFB87104C5-FICTS-01-4D','C781D677B915F135-uuuuu-01-01','InChI=1S/C22H39N2.C18H34O2/c1-3-4-5-6-7-8-9-10-11-12-18-24(2)19-14-16-22(24)21-15-13-17-23-20-21;1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h13,15,17,20,22H,3-12,14,16,18-19H2,1-2H3;9-10H,2-8,11-17H2,1H3,(H,19,20)/q+1;/p-1','InChIKey=CCCJKMLFCFRBRH-UHFFFAOYSA-M','CCCCCCCC/C=C/CCCCCCCC(=O)[O-].CCCCCCCCCCCC[N+]1(C)CCCC1c1cccnc1','1'),
	(190116,2,0,'7497-48-5','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'400F78E0842B9C1E-FICuS-01-57','400F78E0842B9C1E-FICTS-01-36','400F78E0842B9C1E-uuuuu-01-06','InChI=1S/C8H10N2O2/c9-3-1-7-5-12-8(2-4-10)6-11-7/h7-8H,1-2,5-6H2','InChIKey=OAEIBLHVFXJYQA-UHFFFAOYSA-N','N#CCC1COC(CC#N)CO1','1'),
	(190117,0,0,'7496-31-3','Consistent with Molecular Formula','C7H6N4OS',194.2106,NULL,'29915973692BE3A1-FICuS-01-41','69CB616E4CDCDB87-FICTS-01-6F','29915973692BE3A1-uuuuu-01-F0','InChI=1S/C7H6N4OS/c1-3-8-2-4-5(9-3)6(12)11-7(13)10-4/h2H,1H3,(H2,10,11,12,13)','InChIKey=BFFLPTZZLIOVBA-UHFFFAOYSA-N','Cc1ncc2[nH]c(=S)[nH]c(=O)c2n1',NULL),
	(190118,0,0,'7496-32-4','Consistent with Molecular Formula','C7H6N4O2',178.15,NULL,'F78A07B2F6A928EB-FICuS-01-7F','9FA058701A3E7FC7-FICTS-01-4B','F78A07B2F6A928EB-uuuuu-01-2E','InChI=1S/C7H6N4O2/c1-3-8-2-4-5(9-3)6(12)11-7(13)10-4/h2H,1H3,(H2,10,11,12,13)','InChIKey=ARVSVJSFGDVDLY-UHFFFAOYSA-N','Cc1ncc2[nH]c(=O)[nH]c(=O)c2n1',NULL),
	(190119,0,0,'7496-33-5','Consistent with Molecular Formula','C7H6N4O3',194.1494,NULL,'5069451DAA5AC9BF-FICuS-01-75','75C1E6D59401984D-FICTS-01-31','5069451DAA5AC9BF-uuuuu-01-24','InChI=1S/C7H6N4O3/c1-2-8-3-4(5(12)9-2)10-7(14)11-6(3)13/h1H3,(H,8,9,12)(H2,10,11,13,14)','InChIKey=SYMCGYINJBVWKB-UHFFFAOYSA-N','Cc1nc(=O)c2[nH]c(=O)[nH]c(=O)c2[nH]1',NULL),
	(190120,0,0,'7496-34-6','Consistent with Molecular Formula','C7H6KN4O5S',297.3062,NULL,'7CCA48FD46FE9274-FICuS-01-86','D3EBE9C632561FED-FICTS-01-6B','C1F7A1042784E6C0-uuuuu-01-00','InChI=1S/C7H6N4O5S.K/c1-2-8-3-4(5(12)9-2)10-7(11-6(3)13)17(14,15)16;/h1H3,(H,8,9,12)(H,10,11,13)(H,14,15,16);/q;+1','InChIKey=PYSQEOPCLDLEAJ-UHFFFAOYSA-N','Cc1nc(=O)c2[nH]c(S(=O)(=O)O)nc(=O)c2[nH]1.[K+]',NULL),
	(190121,0,0,'7496-35-7','Consistent with Molecular Formula','C9H11N5O3',237.2176,NULL,'9EFF9AE7E313D550-FICuS-01-81','9C3F212C93E0BD6E-FICTS-01-55','61F03229BCCBFA89-uuuuu-01-25','InChI=1S/C7H7N5O.C2H4O2/c1-3-9-2-4-5(10-3)6(13)12-7(8)11-4;1-2(3)4/h2H,1H3,(H3,8,11,12,13);1H3,(H,3,4)','InChIKey=HZSDNCRYSWDUEQ-UHFFFAOYSA-N','CC(=O)O.Cc1ncc2[nH]c(N)nc(=O)c2n1',NULL),
	(190122,0,0,'7496-36-8','Consistent with Molecular Formula','C7H7N5O2',193.1646,NULL,'9038697133F75AF8-FICuS-01-49','F10E5550657E6DF9-FICTS-01-41','9038697133F75AF8-uuuuu-01-F8','InChI=1S/C7H7N5O2/c1-2-9-3-4(5(13)10-2)11-7(8)12-6(3)14/h1H3,(H,9,10,13)(H3,8,11,12,14)','InChIKey=KTWIOAQYLNFONI-UHFFFAOYSA-N','Cc1nc(=O)c2[nH]c(N)nc(=O)c2[nH]1',NULL),
	(190123,0,0,'7496-37-9','Consistent with Molecular Formula','C7H8N6',176.1804,NULL,'B8C298E2E2EE9B5E-FICuS-01-94','B8C298E2E2EE9B5E-FICTS-01-73','B8C298E2E2EE9B5E-uuuuu-01-43','InChI=1S/C7H8N6/c1-3-10-2-4-5(11-3)6(8)13-7(9)12-4/h2H,1H3,(H4,8,9,12,13)','InChIKey=MZRHQTOMQYRSSK-UHFFFAOYSA-N','Cc1ncc2nc(N)nc(N)c2n1',NULL),
	(190124,0,0,'7496-38-0','Consistent with Molecular Formula','C9H9N5O2',219.2024,NULL,'C5C89C0004E25B95-FICuS-01-56','2D8E29DBD2A78003-FICTS-01-43','C5C89C0004E25B95-uuuuu-01-05','InChI=1S/C9H9N5O2/c1-4-10-3-6-7(11-4)8(16)14-9(13-6)12-5(2)15/h3H,1-2H3,(H2,12,13,14,15,16)','InChIKey=OEJQTHDVUJPMMC-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c2nc(C)ncc2[nH]1',NULL),
	(190125,0,0,'7496-39-1','Consistent with Molecular Formula','C14H12N4O3S',316.3338,NULL,'6C7E81A4184DE0B7-FICuS-01-69','6C7E81A4184DE0B7-FICTS-01-48','6C7E81A4184DE0B7-uuuuu-01-18','InChI=1S/C14H12N4O3S/c1-8-15-7-10(11(16-8)13(20)21)17-14(22)18-12(19)9-5-3-2-4-6-9/h2-7H,1H3,(H,20,21)(H2,17,18,19,22)','InChIKey=BJQBDTADRKLQGB-UHFFFAOYSA-N','Cc1ncc(NC(=S)NC(=O)c2ccccc2)c(C(=O)O)n1',NULL),
	(190126,1,1,'7496-40-4','Consistent with Molecular Formula','C7H12BrN3O',234.0953,NULL,'29CBD6F6E1CBCEE7-FICuS-01-AC','29CBD6F6E1CBCEE7-FICTS-01-8B','4C98A0BEC5A693B0-uuuuu-01-23','InChI=1S/C7H12BrN3O/c8-5-3-1-2-4-6(5)10-11-7(9)12/h5H,1-4H2,(H3,9,11,12)/b10-6-','InChIKey=BIRNTIJFAWSKTL-POHAHGRESA-N','NC(=O)N/N=C1/CCCCC1Br','1'),
	(190127,0,0,'7496-41-5','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'692BB92C213A45CB-FICuS-01-5F','692BB92C213A45CB-FICTS-01-3E','692BB92C213A45CB-uuuuu-01-0E','InChI=1S/C14H11NO/c16-14-6-4-11(5-7-14)12-9-13-3-1-2-8-15(13)10-12/h1-10,16H','InChIKey=VWHVCSVMEUSORI-UHFFFAOYSA-N','Oc1ccc(-c2cc3ccccn3c2)cc1',NULL),
	(190128,0,0,'7496-42-6','Consistent with Molecular Formula','C15H11N',205.2586,NULL,'6C3DCB59BD408DC2-FICuS-01-85','6C3DCB59BD408DC2-FICTS-01-64','6C3DCB59BD408DC2-uuuuu-01-34','InChI=1S/C15H11N/c1-2-7-13-11(5-1)9-15-14(13)10-12-6-3-4-8-16(12)15/h1-8,10H,9H2','InChIKey=QKPLMSRESKWFTQ-UHFFFAOYSA-N','c1ccc2c(c1)Cc1c-2cc2ccccn12',NULL),
	(190129,0,0,NULL,'Consistent with Molecular Formula','C18H16ClNO4',345.7817,NULL,'2883CFEB5503CB04-FICuS-01-62','2883CFEB5503CB04-FICTS-01-41','FD6CBC069B7DDFF5-uuuuu-01-5F','InChI=1S/C18H16N.ClHO4/c1-3-7-16(8-4-1)15-19-13-11-18(12-14-19)17-9-5-2-6-10-17;2-1(3,4)5/h1-14H,15H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=UHWGRVAAJDHTPS-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(C[n+]2ccc(-c3ccccc3)cc2)cc1',NULL),
	(190130,0,0,NULL,'Consistent with Molecular Formula','C32H30?ClN2O4',542.053,NULL,'F36D38CFF1098A2A-FICuS-01-7A','F36D38CFF1098A2A-FICTS-01-59','F36D38CFF1098A2A-uuuuu-01-29','InChI=1S/C32H30N2.ClHO4/c1-23-19-29(27-11-7-5-8-12-27)20-24(2)33(23)31-15-17-32(18-16-31)34-25(3)21-30(22-26(34)4)28-13-9-6-10-14-28;2-1(3,4)5/h5-22H,1-4H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=OJIBEQJKJKOYPW-UHFFFAOYSA-M','*.Cc1cc(-c2ccccc2)cc(C)[n+]1-c1ccc(-[n+]2c(C)cc(-c3ccccc3)cc2C)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(190131,0,0,'632-92-8','Consistent with Molecular Formula','C8H7N3O6',241.1598,'TNX\n2,4,6-Trinitroxylene\n2,4,6-Trinitro-m-xylene\nBenzene, 2,4-dimethyl-1,3,5-trinitro-\nm-Xylene, 2,4,6-trinitro-','34BEFD8E08CD021A-FICuS-01-7F','34BEFD8E08CD021A-FICTS-01-5E','34BEFD8E08CD021A-uuuuu-01-2E','InChI=1S/C8H7N3O6/c1-4-6(9(12)13)3-7(10(14)15)5(2)8(4)11(16)17/h3H,1-2H3','InChIKey=GGGVOOMKPJYWDF-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(190132,1,0,'6555-59-5','Consistent with Molecular Formula','C9H14O',138.209,NULL,'1F0D06BBA5AF82FC-FICuS-01-8C','1F0D06BBA5AF82FC-FICTS-01-6B','1F0D06BBA5AF82FC-uuuuu-01-3B','InChI=1S/C9H14O/c1-8(10)9(2)6-4-3-5-7-9/h3-4H,5-7H2,1-2H3','InChIKey=CFFJRLJEFATANF-UHFFFAOYSA-N','CC(=O)C1(C)CC=CCC1','1'),
	(190133,1,0,NULL,'Consistent with Molecular Formula','C9H16',124.2254,NULL,'CE70624BD01760CA-FICuS-01-5A','CE70624BD01760CA-FICTS-01-39','CE70624BD01760CA-uuuuu-01-09','InChI=1S/C9H16/c1-3-9(2)7-5-4-6-8-9/h5,7H,3-4,6,8H2,1-2H3','InChIKey=KYKPHEVGOSWZIJ-UHFFFAOYSA-N','CCC1(C)C=CCCC1','1'),
	(190134,0,0,'35182-51-5','Consistent with Molecular Formula','C10H15N',149.2352,'4-(1-Ethylpropyl)pyridine\nPyridine, 4-(1-ethylpropyl)-','6A7FD4F9304F7809-FICuS-01-67','6A7FD4F9304F7809-FICTS-01-46','6A7FD4F9304F7809-uuuuu-01-16','InChI=1S/C10H15N/c1-3-9(4-2)10-5-7-11-8-6-10/h5-9H,3-4H2,1-2H3','InChIKey=YHXYCIZBTSECRP-UHFFFAOYSA-N','CCC(CC)c1ccncc1',NULL),
	(190135,2,1,'2111-71-9','Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'23E140D7851AE1EE-FICuS-01-60','23E140D7851AE1EE-FICTS-01-3F','A865FDE98D1A789F-uuuuu-01-3E','InChI=1S/C10H15NO/c1-10(2)8-4-3-7(6-11-12)9(10)5-8/h3,6,8-9,12H,4-5H2,1-2H3/b11-6+','InChIKey=RLWKORJVZVMIPJ-IZZDOVSWSA-N','CC1(C)C2CC=C(/C=N/O)C1C2','1'),
	(190136,1,0,NULL,'Consistent with Molecular Formula','C10H16',136.2364,NULL,'5EEE5B3C2427A50E-FICuS-01-72','5EEE5B3C2427A50E-FICTS-01-51','5EEE5B3C2427A50E-uuuuu-01-21','InChI=1S/C10H16/c1-4-10(3)7-5-9(2)6-8-10/h5-7H,4,8H2,1-3H3','InChIKey=LJAAHEBKAOZOKL-UHFFFAOYSA-N','CCC1(C)C=CC(C)=CC1','1'),
	(190137,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H20O in C10H18O','C10H20O',156.2674,NULL,'CA1DDABBB77FD156-FICuS-01-9F','CA1DDABBB77FD156-FICTS-01-7E','CA1DDABBB77FD156-uuuuu-01-4E','InChI=1S/C10H20O/c1-8-3-5-10(6-4-8)9(2)7-11/h8-11H,3-7H2,1-2H3','InChIKey=GOKHLKYATMBASR-UHFFFAOYSA-N','CC1CCC(C(C)CO)CC1','1'),
	(190138,2,1,'3748-26-3','Consistent with Molecular Formula','C10H19N3O',197.2796,NULL,'4A7964BF0172B554-FICuS-01-48','4A7964BF0172B554-FICTS-01-27','15B04A1E055442C3-uuuuu-01-E3','InChI=1S/C10H19N3O/c1-7-3-5-9(6-4-7)8(2)12-13-10(11)14/h7,9H,3-6H2,1-2H3,(H3,11,13,14)/b12-8-','InChIKey=LXVFXTIBUDCFOP-WQLSENKSSA-N','C/C(=N\\NC(N)=O)C1CCC(C)CC1','1'),
	(190139,1,1,'5113-67-7','Consistent with Molecular Formula','C11H19N3O',209.2906,NULL,'C8CA7A546984111F-FICuS-01-5B','C8CA7A546984111F-FICTS-01-3A','78922A28645BCCD5-uuuuu-01-0D','InChI=1S/C11H19N3O/c1-7(2)9-5-4-8(3)6-10(9)13-14-11(12)15/h5,7-8H,4,6H2,1-3H3,(H3,12,14,15)/b13-10+','InChIKey=ZIKQKLQXXQLAQA-JLHYYAGUSA-N','CC1CC=C(C(C)C)/C(=N/NC(N)=O)C1','1'),
	(190140,6,0,NULL,'Consistent with Molecular Formula','C12H20O3S',244.3482,NULL,'9E32060743028FCF-FICuS-01-47','9E32060743028FCF-FICTS-01-26','9E32060743028FCF-uuuuu-01-F6','InChI=1S/C12H20O3S/c1-4-5-16(14,15)10-8-7(2)12(13)6-11(10,3)9(8)12/h7-10,13H,4-6H2,1-3H3','InChIKey=KSUXXFOUBIPTDG-UHFFFAOYSA-N','CCCS(=O)(=O)C1C2C(C)C3(O)CC1(C)C23','1'),
	(190141,1,0,'66516-52-7','Consistent with Molecular Formula','C13H16N2O6',296.2792,'2-Methylpentanol 3,5-dinitrobenzoate\n1-Pentanol, 2-methyl-, 3,5-dinitrobenzoate','E04D40A7B9612001-FICuS-01-35','E04D40A7B9612001-FICTS-01-14','E04D40A7B9612001-uuuuu-01-E4','InChI=1S/C13H16N2O6/c1-3-4-9(2)8-21-13(16)10-5-11(14(17)18)7-12(6-10)15(19)20/h5-7,9H,3-4,8H2,1-2H3','InChIKey=MYVAWRQTVWUGOR-UHFFFAOYSA-N','CCCC(C)COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(190142,0,0,'2082-21-5','Consistent with Molecular Formula','C13H18O',190.2846,'1-Phenylcycloheptanol\nCycloheptanol, 1-phenyl-\nCycloheptanol, 1-phenyl-','788C46AB47E629AB-FICuS-01-72','788C46AB47E629AB-FICTS-01-51','788C46AB47E629AB-uuuuu-01-21','InChI=1S/C13H18O/c14-13(10-6-1-2-7-11-13)12-8-4-3-5-9-12/h3-5,8-9,14H,1-2,6-7,10-11H2','InChIKey=SVBIRSGHXXHJBT-UHFFFAOYSA-N','OC1(c2ccccc2)CCCCCC1',NULL),
	(190143,2,0,NULL,'Consistent with Molecular Formula','C13H18O3S',254.3434,NULL,'1B15EC19812DC25F-FICuS-01-61','1B15EC19812DC25F-FICTS-01-40','1B15EC19812DC25F-uuuuu-01-10','InChI=1S/C13H18O3S/c1-10-6-8-11(9-7-10)17(15,16)13-5-3-2-4-12(13)14/h6-9,12-14H,2-5H2,1H3','InChIKey=MIOXMWIYZBERPS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2CCCCC2O)cc1','1'),
	(190144,0,0,NULL,'Consistent with Molecular Formula','C14H10O3',226.2312,NULL,'DA5A4CA1112670A8-FICuS-01-55','DA5A4CA1112670A8-FICTS-01-34','DA5A4CA1112670A8-uuuuu-01-04','InChI=1S/C14H10O3/c1-7-3-4-9-8(2)6-11-12(10(9)5-7)14(16)17-13(11)15/h3-6H,1-2H3','InChIKey=TULCOUMUSZMGOD-UHFFFAOYSA-N','Cc1ccc2c(C)cc3c(c2c1)C(=O)OC3=O',NULL),
	(190145,0,0,NULL,'Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'3E2489AFC422CD09-FICuS-01-68','3E2489AFC422CD09-FICTS-01-47','3E2489AFC422CD09-uuuuu-01-17','InChI=1S/C14H12O4/c1-7-3-4-9-8(2)6-11(13(15)16)12(14(17)18)10(9)5-7/h3-6H,1-2H3,(H,15,16)(H,17,18)','InChIKey=NORMEGQEOIOKJX-UHFFFAOYSA-N','Cc1ccc2c(C)cc(C(=O)O)c(C(=O)O)c2c1',NULL),
	(190146,4,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'327F8A40E7F0CA07-FICuS-01-63','9C432B8216CD2A29-FICTS-01-33','327F8A40E7F0CA07-uuuuu-01-12','InChI=1S/C14H18O3/c1-7-3-4-9-8(2)6-11-12(10(9)5-7)14(16)17-13(11)15/h7,10-12H,3-6H2,1-2H3','InChIKey=DYRGIBIZNUUAJD-UHFFFAOYSA-N','CC1=C2CCC(C)CC2C2C(=O)OC(=O)C2C1','1'),
	(190147,4,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'B17871C6E177B96F-FICuS-01-65','B17871C6E177B96F-FICTS-01-44','B17871C6E177B96F-uuuuu-01-14','InChI=1S/C14H20O4/c1-7-3-4-9-8(2)6-11(13(15)16)12(14(17)18)10(9)5-7/h7,10-12H,3-6H2,1-2H3,(H,15,16)(H,17,18)','InChIKey=HEPLHBRNVJMXQI-UHFFFAOYSA-N','CC1=C2CCC(C)CC2C(C(=O)O)C(C(=O)O)C1','1'),
	(190148,4,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'B17871C6E177B96F-FICuS-01-65','B17871C6E177B96F-FICTS-01-44','B17871C6E177B96F-uuuuu-01-14','InChI=1S/C14H20O4/c1-7-3-4-9-8(2)6-11(13(15)16)12(14(17)18)10(9)5-7/h7,10-12H,3-6H2,1-2H3,(H,15,16)(H,17,18)','InChIKey=HEPLHBRNVJMXQI-UHFFFAOYSA-N','CC1=C2CCC(C)CC2C(C(=O)O)C(C(=O)O)C1','1'),
	(190149,0,1,NULL,'Consistent with Molecular Formula','C14H21N3O',247.3394,NULL,'D93EE0E4E8C5C926-FICuS-01-83','D93EE0E4E8C5C926-FICTS-01-62','D93EE0E4E8C5C926-uuuuu-01-32','InChI=1S/C14H21N3O/c1-10-5-7-12(8-6-10)14(3,4)9-11(2)16-17-13(15)18/h5-8H,9H2,1-4H3,(H3,15,17,18)','InChIKey=ABHUIYKBJXABBP-UHFFFAOYSA-N','C/C(CC(C)(C)c1ccc(C)cc1)=N\\NC(N)=O','1'),
	(190150,0,0,'3837-38-5','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'D52C51A7BF1020A1-FICuS-01-50','D52C51A7BF1020A1-FICTS-01-2F','D52C51A7BF1020A1-uuuuu-01-FF','InChI=1S/C16H12O2/c1-9-3-5-11-13(7-9)15(17)12-6-4-10(2)8-14(12)16(11)18/h3-8H,1-2H3','InChIKey=JQQLIJAFGKWFOY-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)c1ccc(C)cc1C2=O',NULL),
	(190151,2,1,NULL,'Consistent with Molecular Formula','C16H18N4O4',330.3426,NULL,'8A300FAADB59C56E-FICuS-01-82','8A300FAADB59C56E-FICTS-01-61','8A300FAADB59C56E-uuuuu-01-31','InChI=1S/C16H18N4O4/c1-16(2)11-4-3-10(13(16)7-11)9-17-18-14-6-5-12(19(21)22)8-15(14)20(23)24/h3,5-6,8-9,11,13,18H,4,7H2,1-2H3','InChIKey=OPBYQHHZJNCLID-UHFFFAOYSA-N','CC1(C)C2CC=C(/C=N/Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])C1C2','1'),
	(190152,1,1,'5113-68-8','Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'97DE0FC8C0F75593-FICuS-01-77','97DE0FC8C0F75593-FICTS-01-56','D69C223A9D85AF74-uuuuu-01-20','InChI=1S/C16H20N4O4/c1-10(2)13-6-4-11(3)8-15(13)18-17-14-7-5-12(19(21)22)9-16(14)20(23)24/h5-7,9-11,17H,4,8H2,1-3H3/b18-15-','InChIKey=AXSZIJZJRXUSOM-SDXDJHTJSA-N','CC1CC=C(C(C)C)/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C1','1'),
	(190153,1,1,'18384-06-0','Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'24931536533BE613-FICuS-01-24','24931536533BE613-FICTS-01-03','D3F26D48913DD127-uuuuu-01-0A','InChI=1S/C16H20N4O4/c1-10(2)12-5-4-11(3)15(8-12)18-17-14-7-6-13(19(21)22)9-16(14)20(23)24/h6-11,17H,4-5H2,1-3H3/b18-15+','InChIKey=DGNWYMRUTVTYEJ-OBGWFSINSA-N','CC(C)C1=C/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(C)CC1','1'),
	(190154,0,0,NULL,'Consistent with Molecular Formula','C16H24',216.3656,NULL,'F5F9E558F1E8725C-FICuS-01-7D','F5F9E558F1E8725C-FICTS-01-5C','F5F9E558F1E8725C-uuuuu-01-2C','InChI=1S/C16H24/c1-12(2)15-10-9-13(3)16(11-15)14-7-5-4-6-8-14/h9-12,14H,4-8H2,1-3H3','InChIKey=SCTSNPDDQRLSQX-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1C1CCCCC1',NULL),
	(190155,5,0,NULL,'Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'1A6417FE147A9D91-FICuS-01-5A','1A6417FE147A9D91-FICTS-01-39','1A6417FE147A9D91-uuuuu-01-09','InChI=1S/C17H24O2/c1-10-5-7-14-13(8-10)16(18)12-6-4-11(2)9-15(12)17(14,3)19/h4-5,12-15,19H,6-9H2,1-3H3','InChIKey=PTHBNSQIOHMEAU-UHFFFAOYSA-N','CC1=CCC2C(C1)C(=O)C1CC=C(C)CC1C2(C)O','1'),
	(190156,0,1,'84118-71-8','Consistent with Molecular Formula','C18H18O',250.3396,NULL,'D5EA8E8228E0D163-FICuS-01-6A','D5EA8E8228E0D163-FICTS-01-49','D5EA8E8228E0D163-uuuuu-01-19','InChI=1S/C18H18O/c1-13-8-4-6-10-16(13)15(3)12-18(19)17-11-7-5-9-14(17)2/h4-12H,1-3H3','InChIKey=OYHYMUOTOFEWJC-UHFFFAOYSA-N','C/C(=C\\C(=O)c1ccccc1C)c1ccccc1C','1'),
	(190157,0,1,'93876-99-4','Consistent with Molecular Formula','C18H18O',250.3396,NULL,'3AF59A242110A162-FICuS-01-34','3AF59A242110A162-FICTS-01-13','3AF59A242110A162-uuuuu-01-E3','InChI=1S/C18H18O/c1-13-6-4-8-16(10-13)15(3)12-18(19)17-9-5-7-14(2)11-17/h4-12H,1-3H3','InChIKey=XEOKHCWHQLPXCM-UHFFFAOYSA-N','C/C(=C\\C(=O)c1cccc(C)c1)c1cccc(C)c1','1'),
	(190158,0,1,'36201-04-4','Consistent with Molecular Formula','C18H18O',250.3396,NULL,'EAAD6C417FF90D6F-FICuS-01-9C','EAAD6C417FF90D6F-FICTS-01-7B','EAAD6C417FF90D6F-uuuuu-01-4B','InChI=1S/C18H18O/c1-13-4-8-16(9-5-13)15(3)12-18(19)17-10-6-14(2)7-11-17/h4-12H,1-3H3','InChIKey=PTZQHCRVBJAXLE-UHFFFAOYSA-N','C/C(=C\\C(=O)c1ccc(C)cc1)c1ccc(C)cc1','1'),
	(190159,0,0,'24269-10-1','Consistent with Molecular Formula','C18H20',236.356,NULL,'469FE14A5D945F35-FICuS-01-64','469FE14A5D945F35-FICTS-01-43','469FE14A5D945F35-uuuuu-01-13','InChI=1S/C18H20/c1-17(2)13-9-5-7-11-15(13)18(3,4)16-12-8-6-10-14(16)17/h5-12H,1-4H3','InChIKey=CIKXMSYOZSDGRF-UHFFFAOYSA-N','CC1(C)c2ccccc2C(C)(C)c2ccccc21',NULL),
	(190160,1,0,'31516-55-9','Consistent with Molecular Formula','C18H22',238.3718,'Benzene, 1,1\'-(1,1,3-trimethyl-1,3-propanediyl)bis-','A744EE6C31BB60FA-FICuS-01-7F','A744EE6C31BB60FA-FICTS-01-5E','A744EE6C31BB60FA-uuuuu-01-2E','InChI=1S/C18H22/c1-15(16-10-6-4-7-11-16)14-18(2,3)17-12-8-5-9-13-17/h4-13,15H,14H2,1-3H3','InChIKey=QZPNCZQSSRONDB-UHFFFAOYSA-N','CC(CC(C)(C)c1ccccc1)c1ccccc1','1'),
	(190161,0,0,'73475-99-7','Consistent with Molecular Formula','C21H28',280.4522,NULL,'F16766125C2BF7B9-FICuS-01-5E','F16766125C2BF7B9-FICTS-01-3D','F16766125C2BF7B9-uuuuu-01-0D','InChI=1S/C21H28/c1-16-7-11-18(12-8-16)20(3,4)15-21(5,6)19-13-9-17(2)10-14-19/h7-14H,15H2,1-6H3','InChIKey=TUOMBVANGGDZSH-UHFFFAOYSA-N','Cc1ccc(C(C)(C)CC(C)(C)c2ccc(C)cc2)cc1',NULL),
	(190162,2,0,NULL,'Consistent with Molecular Formula','C24H32',320.5168,NULL,'4E81EB2510103C9F-FICuS-01-4E','4E81EB2510103C9F-FICTS-01-2D','4E81EB2510103C9F-uuuuu-01-FD','InChI=1S/C24H32/c1-15(2)18-11-12-21-23(13-18)22(17(5)6)14-24(21)20-10-8-7-9-19(20)16(3)4/h7-13,15-17,22,24H,14H2,1-6H3','InChIKey=KHHWGBKCTQMIAC-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)C(C(C)C)CC2c1ccccc1C(C)C','1'),
	(190163,2,0,NULL,'Consistent with Molecular Formula','C26H36',348.5704,NULL,'347F846CDF56403A-FICuS-01-5D','347F846CDF56403A-FICTS-01-3C','347F846CDF56403A-uuuuu-01-0C','InChI=1S/C26H36/c1-15(2)21-12-20(10-9-18(21)7)24-14-23(17(5)6)26-13-22(16(3)4)19(8)11-25(24)26/h9-13,15-17,23-24H,14H2,1-8H3','InChIKey=JLJZDVSKVAUZNE-UHFFFAOYSA-N','Cc1ccc(C2CC(C(C)C)c3cc(C(C)C)c(C)cc32)cc1C(C)C','1'),
	(190164,0,2,'14208-17-4','Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'6EF09B8235C71F8B-FICuS-01-70','3420D4F46B05A612-FICTS-01-18','6EF09B8235C71F8B-uuuuu-01-1F','InChI=1S/C6H6N2O2/c9-7-5-3-1-2-4-6(5)8-10/h1-4,9-10H/b7-5+,8-6+','InChIKey=IHTHUSLLQDXORN-KQQUZDAGSA-N','O/N=C1\\C=CC=C\\C1=N/O','1'),
	(190165,0,0,'19164-41-1','Consistent with Molecular Formula','C7H6N2O2',150.1366,'5-Methylbenzofuroxan\n5-Methylbenzofurazan oxide\n5-Methylbenzofurazan N-oxide\n5-Methylbenzofurazan 1-oxide\nBenzofurazan, 5-methyl-, 1-oxide\nBenzofurazan, 5-methyl-, 1-oxide','AEBCE6A626060289-FICuS-01-65','AEBCE6A626060289-FICTS-01-44','AEBCE6A626060289-uuuuu-01-14','InChI=1S/C7H6N2O2/c1-5-2-3-7-6(4-5)8-11-9(7)10/h2-4H,1H3','InChIKey=HCWVKDOCXDWFEH-UHFFFAOYSA-N','Cc1ccc2c(c1)no[n+]2[O-]',NULL),
	(190166,0,0,'6971-33-1','Consistent with Molecular Formula','C7H6N2O3',166.136,'3-Nitro-4-nitrosotoluene\nToluene, 3-nitro-4-nitroso-\nBenzene, 4-methyl-2-nitro-1-nitroso-','755903B324FCC778-FICuS-01-51','755903B324FCC778-FICTS-01-30','755903B324FCC778-uuuuu-01-00','InChI=1S/C7H6N2O3/c1-5-2-3-6(8-10)7(4-5)9(11)12/h2-4H,1H3','InChIKey=UORRERBFSRQJHQ-UHFFFAOYSA-N','Cc1ccc(N=O)c([N+](=O)[O-])c1',NULL),
	(190167,0,0,'67139-49-5','Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'9DB0A944FB8E9092-FICuS-01-71','C1EAF45DE1FD546F-FICTS-01-78','9DB0A944FB8E9092-uuuuu-01-20','InChI=1S/C8H7N3O2/c9-11-10-5-8(13)6-3-1-2-4-7(6)12/h1-4,12H,5H2','InChIKey=IIXQHEJFDFXVFN-UHFFFAOYSA-N','[N-]=[N+]=NCC(=O)c1ccccc1O',NULL),
	(190168,2,0,NULL,'Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'F64BC58D3E6E5FA2-FICuS-01-8E','F64BC58D3E6E5FA2-FICTS-01-6D','F64BC58D3E6E5FA2-uuuuu-01-3D','InChI=1S/C8H15NO/c1-6-2-4-7(5-3-6)8(9)10/h6-7H,2-5H2,1H3,(H2,9,10)','InChIKey=BMEMSZNEGPFYMC-UHFFFAOYSA-N','CC1CCC(C(N)=O)CC1','1'),
	(190169,0,0,'88186-35-0','Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'1CFCFF4E2A4F2869-FICuS-01-8F','1CFCFF4E2A4F2869-FICTS-01-6E','1CFCFF4E2A4F2869-uuuuu-01-3E','InChI=1S/C9H8N2O3/c12-11(13)8-3-1-2-7(6-8)9-10-4-5-14-9/h1-3,6H,4-5H2','InChIKey=UPROEAXAABMGNJ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2=NCCO2)c1',NULL),
	(190170,0,0,'81428-58-2','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'2B496A22E64E3D7A-FICuS-01-66','2B496A22E64E3D7A-FICTS-01-45','2B496A22E64E3D7A-uuuuu-01-15','InChI=1S/C9H9NO2/c11-8-3-1-7(2-4-8)9-10-5-6-12-9/h1-4,11H,5-6H2','InChIKey=CISDUCORJHLMML-UHFFFAOYSA-N','Oc1ccc(C2=NCCO2)cc1',NULL),
	(190171,0,0,'20237-92-7','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'00F584536AFFAE71-FICuS-01-67','00F584536AFFAE71-FICTS-01-46','00F584536AFFAE71-uuuuu-01-16','InChI=1S/C9H9NO2/c11-8-4-2-1-3-7(8)9-10-5-6-12-9/h1-4,11H,5-6H2','InChIKey=FETLPNKZRXDWLT-UHFFFAOYSA-N','Oc1ccccc1C1=NCCO1',NULL),
	(190172,2,0,'1879-06-7','Consistent with Molecular Formula','C9H16O',140.2248,'4-Methylcyclohexyl methyl ketone\nEthanone, 1-(4-methylcyclohexyl)-\nKetone, methyl 4-methylcyclohexyl','4EBB6C20EE2534DF-FICuS-01-81','4EBB6C20EE2534DF-FICTS-01-60','4EBB6C20EE2534DF-uuuuu-01-30','InChI=1S/C9H16O/c1-7-3-5-9(6-4-7)8(2)10/h7,9H,3-6H2,1-2H3','InChIKey=HTAYNGUDHFAFFQ-UHFFFAOYSA-N','CC(=O)C1CCC(C)CC1','1'),
	(190173,1,0,NULL,'Consistent with Molecular Formula','C10H9BrO3',257.0833,NULL,'B6A5DAC89D69CA60-FICuS-01-8B','B6A5DAC89D69CA60-FICTS-01-6A','B6A5DAC89D69CA60-uuuuu-01-3A','InChI=1S/C10H9BrO3/c1-13-10(6-11)8-5-3-2-4-7(8)9(12)14-10/h2-5H,6H2,1H3','InChIKey=IIMWVKXUMIEKHF-UHFFFAOYSA-N','COC1(CBr)OC(=O)c2ccccc21','1'),
	(190174,2,1,'71303-15-6','Consistent with Molecular Formula','C15H20N4O4',320.3474,NULL,'C6E8AB17866EA723-FICuS-01-6E','C6E8AB17866EA723-FICTS-01-4D','B50A3BA2421895EA-uuuuu-01-09','InChI=1S/C15H20N4O4/c1-10-5-3-4-6-13(10)11(2)16-17-14-8-7-12(18(20)21)9-15(14)19(22)23/h7-10,13,17H,3-6H2,1-2H3/b16-11-','InChIKey=ZWRNGQJRFCCABB-WJDWOHSUSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C1CCCCC1C','1'),
	(190175,2,0,NULL,'Consistent with Molecular Formula','C16H23N5O7',397.387,NULL,'AB389EB7C1519BC0-FICuS-01-74','AB389EB7C1519BC0-FICTS-01-53','66A501AD03878865-uuuuu-01-EB','InChI=1S/C10H20N2.C6H3N3O7/c1-2-7-12-10(5-1)9-4-3-6-11-8-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9-12H,1-8H2;1-2,10H','InChIKey=OUBYNEWRRLOYDJ-UHFFFAOYSA-N','C1CCC(C2CCCNC2)NC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(190176,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H20N3O2+ in C11H19N3O2','C11H20N3O2',226.2979,NULL,'1A31704731397112-FICuS-01-0A','1A31704731397112-FICTS-01-E9','1A31704731397112-uuuuu-01-B9','InChI=1S/C11H19N3O2/c1-7(2)9-5-4-8(3)6-10(9)14-12-11(15)16-13-14/h7-10H,4-6H2,1-3H3/p+1','InChIKey=KVLFYUREAUZGTB-UHFFFAOYSA-O','CC1CCC(C(C)C)C([n+]2nc(=O)o[nH]2)C1','1'),
	(190177,0,1,'1527-97-5','Consistent with Molecular Formula','C12H16N4O4',280.2828,'Hexanal, (2,4-dinitrophenyl)hydrazone\nHexanal, (2,4-dinitrophenyl)hydrazone','4FA8AA5792757BB4-FICuS-01-6E','4FA8AA5792757BB4-FICTS-01-4D','4FA8AA5792757BB4-uuuuu-01-1D','InChI=1S/C12H16N4O4/c1-2-3-4-5-8-13-14-11-7-6-10(15(17)18)9-12(11)16(19)20/h6-9,14H,2-5H2,1H3','InChIKey=SJUYYAXVFFVQNX-UHFFFAOYSA-N','CCCCC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(190178,0,1,'1136-58-9','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'6E2B0669DBA8CFF2-FICuS-01-8B','6E2B0669DBA8CFF2-FICTS-01-6A','34C24E9DC112D8AE-uuuuu-01-21','InChI=1S/C13H17NO/c15-14-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1,3-4,7-8,12,15H,2,5-6,9-10H2/b14-13-','InChIKey=GVDONFUHZNOGQH-YPKPFQOOSA-N','O/N=C(/c1ccccc1)C1CCCCC1','1'),
	(190179,0,0,'3349-73-3','Consistent with Molecular Formula','C13H16N4O4',292.2938,'Cycloheptanone (2,4-dinitrophenyl)hydrazone\nCycloheptanone, (2,4-dinitrophenyl)hydrazone\nCycloheptanone, (2,4-dinitrophenyl)hydrazone','BDEB005601272C3D-FICuS-01-55','BDEB005601272C3D-FICTS-01-34','BDEB005601272C3D-uuuuu-01-04','InChI=1S/C13H16N4O4/c18-16(19)11-7-8-12(13(9-11)17(20)21)15-14-10-5-3-1-2-4-6-10/h7-9,15H,1-6H2','InChIKey=XRCNVUBUAKTTPI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C2CCCCCC2)c([N+](=O)[O-])c1',NULL),
	(190180,0,0,'1504-78-5','Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'8CA463E24E39A826-FICuS-01-5D','CFA92E92D5846D21-FICTS-01-4D','8CA463E24E39A826-uuuuu-01-0C','InChI=1S/C14H10N2O/c17-14-13(10-6-2-1-3-7-10)15-11-8-4-5-9-12(11)16-14/h1-9H,(H,16,17)','InChIKey=ZBBQSGVRBQKLLE-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1-c1ccccc1',NULL),
	(190181,1,0,'1816-89-3','Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'5DDB940073CD6DBC-FICuS-01-83','A84F0C92E1D1E590-FICTS-01-45','5DDB940073CD6DBC-uuuuu-01-32','InChI=1S/C14H11N3O/c15-17-16-13(11-7-3-1-4-8-11)14(18)12-9-5-2-6-10-12/h1-10,13H','InChIKey=JQJWVEHLSVDPEZ-UHFFFAOYSA-N','[N-]=[N+]=NC(C(=O)c1ccccc1)c1ccccc1','1'),
	(190182,0,0,'10130-23-1','Consistent with Molecular Formula','C15H12N2',220.2732,'2-Methyl-3-phenylquinoxaline\nQuinoxaline, 2-methyl-3-phenyl-\nQuinoxaline, 2-methyl-3-phenyl-','B82BF3BA46AB701E-FICuS-01-7B','B82BF3BA46AB701E-FICTS-01-5A','B82BF3BA46AB701E-uuuuu-01-2A','InChI=1S/C15H12N2/c1-11-15(12-7-3-2-4-8-12)17-14-10-6-5-9-13(14)16-11/h2-10H,1H3','InChIKey=FPAQDFDMDUFBPS-UHFFFAOYSA-N','Cc1nc2ccccc2nc1-c1ccccc1',NULL),
	(190183,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'60A464B269913C5E-FICuS-01-49','60A464B269913C5E-FICTS-01-28','60A464B269913C5E-uuuuu-01-F8','InChI=1S/C16H12N2O3/c19-12-5-1-10(2-6-12)14-9-17-16(18-14)15(21)11-3-7-13(20)8-4-11/h1-9,19-20H,(H,17,18)','InChIKey=CVMMSMXAYMWLRK-UHFFFAOYSA-N','O=C(c1ccc(O)cc1)c1nc(-c2ccc(O)cc2)c[nH]1',NULL),
	(190184,3,0,NULL,'Consistent with Molecular Formula','C17H26N2O',274.4052,NULL,'13BCFFDE1FB6C4AF-FICuS-01-B2','13BCFFDE1FB6C4AF-FICTS-01-91','13BCFFDE1FB6C4AF-uuuuu-01-61','InChI=1S/C17H26N2O/c1-12(2)15-10-9-13(3)11-16(15)19-17(20)18-14-7-5-4-6-8-14/h4-8,12-13,15-16H,9-11H2,1-3H3,(H2,18,19,20)','InChIKey=WGEWCWMXWPRLHR-UHFFFAOYSA-N','CC1CCC(C(C)C)C(NC(=O)Nc2ccccc2)C1','1'),
	(190185,0,1,NULL,'Consistent with Molecular Formula','C18H17N7O4',395.3768,NULL,'9D8E5C05E38ED6B4-FICuS-01-83','9D8E5C05E38ED6B4-FICTS-01-62','9D8E5C05E38ED6B4-uuuuu-01-32','InChI=1S/C18H17N7O4/c19-23-22-18(10-4-5-11-18)17(13-6-2-1-3-7-13)21-20-15-9-8-14(24(26)27)12-16(15)25(28)29/h1-3,6-9,12,20H,4-5,10-11H2','InChIKey=LAYKEOXACZKZND-UHFFFAOYSA-N','[N-]=[N+]=NC1(/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc2)CCCC1','1'),
	(190186,0,1,NULL,'Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'3CC839605DE79C2A-FICuS-01-6E','3CC839605DE79C2A-FICTS-01-4D','F468A3340E9F5939-uuuuu-01-07','InChI=1S/C18H18N4O4/c23-21(24)15-10-11-16(17(12-15)22(25)26)19-20-18(14-8-4-5-9-14)13-6-2-1-3-7-13/h1-3,6-7,10-12,14,19H,4-5,8-9H2/b20-18-','InChIKey=JROKPHOMKXLVLN-ZZEZOPTASA-N','O=[N+]([O-])c1ccc(N/N=C(/c2ccccc2)C2CCCC2)c([N+](=O)[O-])c1','1'),
	(190187,3,0,NULL,'Consistent with Molecular Formula','C18H27N3O2',317.4302,NULL,'1036977F59577E3F-FICuS-01-4D','1036977F59577E3F-FICTS-01-2C','1036977F59577E3F-uuuuu-01-FC','InChI=1S/C18H27N3O2/c1-12(2)15-10-9-13(3)11-16(15)21(20-18(19)23)17(22)14-7-5-4-6-8-14/h4-8,12-13,15-16H,9-11H2,1-3H3,(H3,19,20,23)','InChIKey=NDUADLTWLCVRDF-UHFFFAOYSA-N','CC1CCC(C(C)C)C(N(NC(N)=O)C(=O)c2ccccc2)C1','1'),
	(190188,0,1,'94254-89-4','Consistent with Molecular Formula','C19H18N4O4',366.3756,NULL,'BF02095E5B8B7E3B-FICuS-01-76','BF02095E5B8B7E3B-FICTS-01-55','2F78D9DC8E016367-uuuuu-01-15','InChI=1S/C19H18N4O4/c24-22(25)16-11-12-17(18(13-16)23(26)27)20-21-19(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1,3-4,7-9,11-13,20H,2,5-6,10H2/b21-19-','InChIKey=RXMOZASZOYOFED-VZCXRCSSSA-N','O=[N+]([O-])c1ccc(N/N=C(\\C2=CCCCC2)c2ccccc2)c([N+](=O)[O-])c1','1'),
	(190189,0,1,NULL,'Consistent with Molecular Formula','C19H19N7O4',409.4036,NULL,'B58E8FB8AC8C6B24-FICuS-01-90','B58E8FB8AC8C6B24-FICTS-01-6F','B58E8FB8AC8C6B24-uuuuu-01-3F','InChI=1S/C19H19N7O4/c20-24-23-19(11-5-2-6-12-19)18(14-7-3-1-4-8-14)22-21-16-10-9-15(25(27)28)13-17(16)26(29)30/h1,3-4,7-10,13,21H,2,5-6,11-12H2','InChIKey=OTSQXMHIAYZRCM-UHFFFAOYSA-N','[N-]=[N+]=NC1(/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc2)CCCCC1','1'),
	(190190,0,0,NULL,'Consistent with Molecular Formula','C24H16N2O',348.4032,NULL,'ADC99DA8AC7E1913-FICuS-01-8C','ADC99DA8AC7E1913-FICTS-01-6B','ADC99DA8AC7E1913-uuuuu-01-3B','InChI=1S/C24H16N2O/c27-23(21-12-10-17-6-2-4-8-19(17)14-21)24-25-15-22(26-24)20-11-9-16-5-1-3-7-18(16)13-20/h1-15H,(H,25,26)','InChIKey=QSNLUASXFXZEBH-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)c1nc(-c2ccc3ccccc3c2)c[nH]1',NULL),
	(190191,0,0,'7496-43-7','Consistent with Molecular Formula','C28H20N2O',400.4788,NULL,'A265A3A0D1D7D863-FICuS-01-5F','A265A3A0D1D7D863-FICTS-01-3E','A265A3A0D1D7D863-uuuuu-01-0E','InChI=1S/C28H20N2O/c31-27(25-17-13-23(14-18-25)21-9-5-2-6-10-21)28-29-19-26(30-28)24-15-11-22(12-16-24)20-7-3-1-4-8-20/h1-19H,(H,29,30)','InChIKey=XSXVRHYCCFQZGU-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)c1nc(-c2ccc(-c3ccccc3)cc2)c[nH]1',NULL),
	(190192,4,0,'3788-45-2','Consistent with Molecular Formula','C12H16N4O4S2',344.4028,NULL,'65DDFB589EEE48D0-FICuS-01-97','65DDFB589EEE48D0-FICTS-01-76','65DDFB589EEE48D0-uuuuu-01-46','InChI=1S/C12H16N4O4S2/c1-21-10-6-9(14-12(15-10)22-2)16(4-13-6)11-8(19)7(18)5(3-17)20-11/h4-5,7-8,11,17-19H,3H2,1-2H3','InChIKey=FTGZLZPNEHEUMH-UHFFFAOYSA-N','CSc1nc(SC)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(190193,4,0,'93925-81-6','No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C9H13BaN6O8P',501.5509,NULL,'54F3CDBD0A440092-FICuS-01-5A','83E8767D574794CB-FICTS-01-3F','0D53478D9BC08F82-uuuuu-01-0F','InChI=1S/C9H13N6O8P.Ba/c10-9-11-6-3(7(18)12-9)13-14-15(6)8-5(23-24(19,20)21)4(17)2(1-16)22-8;/h2,4-5,8,16-17H,1H2,(H2,19,20,21)(H3,10,11,12,18);/q;+2','InChIKey=GIMJGUGEYSHRPU-UHFFFAOYSA-N','Nc1nc(=O)c2nnn(C3OC(CO)C(O)C3OP(=O)(O)O)c2[nH]1.[Ba+2]','1'),
	(190194,4,0,'94504-65-1','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C10H13BaN4O7PS',501.6091,NULL,'1600691CA479009C-FICuS-01-32','7BC83417450C32E1-FICTS-01-20','4FA0E32C35FD8F8C-uuuuu-01-39','InChI=1S/C10H13N4O7PS.Ba/c15-1-4-6(16)7(21-22(17,18)19)10(20-4)14-3-13-5-8(14)11-2-12-9(5)23;/h2-4,6-7,10,15-16H,1H2,(H,11,12,23)(H2,17,18,19);/q;+2','InChIKey=YZXSTGQEECMQJV-UHFFFAOYSA-N','O=P(O)(O)OC1C(O)C(CO)OC1n1cnc2c(=S)nc[nH]c21.[Ba+2]','1'),
	(190195,0,0,'20042-85-7','Consistent with Molecular Formula','C4H6N2S3',178.2848,NULL,'ECF879DC537A0D0F-FICuS-01-8E','ECF879DC537A0D0F-FICTS-01-6D','ECF879DC537A0D0F-uuuuu-01-3D','InChI=1S/C4H6N2S3/c1-5-3-6(2)4(7)9-8-3/h1-2H3/b5-3-','InChIKey=NTBGCUDCUVQJHI-HYXAFXHYSA-N','C/N=c1\\ssc(=S)n1C',NULL),
	(190196,0,0,'7496-44-8','Consistent with Molecular Formula','C5H4N4S',152.1734,NULL,'CC9CAAC3A7D589BA-FICuS-01-A6','1E91AD6E7F3FC429-FICTS-01-5E','CC9CAAC3A7D589BA-uuuuu-01-55','InChI=1S/C5H4N4S/c10-5-8-7-4-6-2-1-3-9(4)5/h1-3H,(H,8,10)','InChIKey=SBSUJROHJRDMQY-UHFFFAOYSA-N','S=c1[nH]nc2ncccn12',NULL),
	(190197,0,0,'7496-45-9','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'095B54DE5624D962-FICuS-01-4F','095B54DE5624D962-FICTS-01-2E','095B54DE5624D962-uuuuu-01-FE','InChI=1S/C7H8N4/c1-2-11-3-6-7(10-5-11)9-4-8-6/h3-5H,2H2,1H3','InChIKey=MCKMCUFAOUZPDB-UHFFFAOYSA-N','CCn1cnc2ncnc-2c1',NULL),
	(190198,0,0,'7496-46-0','Consistent with Molecular Formula','C10H8BrN',222.0839,NULL,'3D7658E0B3372F47-FICuS-01-4F','3D7658E0B3372F47-FICTS-01-2E','3D7658E0B3372F47-uuuuu-01-FE','InChI=1S/C10H8BrN/c11-7-9-4-1-3-8-5-2-6-12-10(8)9/h1-6H,7H2','InChIKey=IAAUGSYGHOFWEW-UHFFFAOYSA-N','BrCc1cccc2cccnc12',NULL),
	(190199,1,0,NULL,'Consistent with Molecular Formula','C10H13N7O4',295.2572,NULL,'76A103651C37D494-FICuS-01-37','76A103651C37D494-FICTS-01-16','76A103651C37D494-uuuuu-01-E6','InChI=1S/C10H13N7O4/c1-2-17-8-6(15-16-17)7(13-10(11)14-8)12-4(9(20)21)3-5(18)19/h4H,2-3H2,1H3,(H,18,19)(H,20,21)(H3,11,12,13,14)','InChIKey=WXWGLOZFQXWSSC-UHFFFAOYSA-N','CCn1nnc2c(NC(CC(=O)O)C(=O)O)nc(N)nc21','1'),
	(190200,0,0,'7333-92-8','Consistent with Molecular Formula','C13H10N6O2',282.261,NULL,'BA82F0AD91AFA244-FICuS-01-7B','AB392057F866ECED-FICTS-01-5E','BA82F0AD91AFA244-uuuuu-01-2A','InChI=1S/C13H10N6O2/c14-12(21)11-13(18-19-16-11)17-15-10-8-4-2-1-3-7(8)5-6-9(10)20/h1-6,20H,(H2,14,21)(H,16,18,19)','InChIKey=LDPZEAAMWZUXPW-UHFFFAOYSA-N','NC(=O)c1nn[nH]c1/N=N/c1c(O)ccc2ccccc12',NULL),
	(190201,0,0,'7229-17-6','Consistent with Molecular Formula','C11H13N7O',259.27,NULL,'7BD79E3068D7C2B7-FICuS-01-73','16F1B16061FF4B00-FICTS-01-26','7BD79E3068D7C2B7-uuuuu-01-22','InChI=1S/C11H13N7O/c1-18(2)8-5-3-7(4-6-8)13-15-11-9(10(12)19)14-17-16-11/h3-6H,1-2H3,(H2,12,19)(H,14,16,17)','InChIKey=ABUPDSQTGMEWTL-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2[nH]nnc2C(N)=O)cc1',NULL),
	(190202,1,0,'5095-99-8','Consistent with Molecular Formula','C17H21N7O2',355.3986,NULL,'BEBC19B35B445612-FICuS-01-5F','BEBC19B35B445612-FICTS-01-3E','BEBC19B35B445612-uuuuu-01-0E','InChI=1S/C17H21N7O2/c1-2-3-9-24-15-13(22-23-24)14(20-17(18)21-15)19-12(16(25)26)10-11-7-5-4-6-8-11/h4-8,12H,2-3,9-10H2,1H3,(H,25,26)(H3,18,19,20,21)','InChIKey=OLGJMDGCWVRMGS-UHFFFAOYSA-N','CCCCn1nnc2c(NC(Cc3ccccc3)C(=O)O)nc(N)nc21','1'),
	(190203,0,0,'20460-79-1','Consistent with Molecular Formula','C11H12N6O',244.2554,NULL,'F3414A1E1BCA1709-FICuS-01-58','61D2BCDE7AAD9305-FICTS-01-5F','F3414A1E1BCA1709-uuuuu-01-07','InChI=1S/C11H12N6O/c1-17(8-5-3-2-4-6-8)16-15-11-9(10(12)18)13-7-14-11/h2-7H,1H3,(H2,12,18)(H,13,14)','InChIKey=SNBKXSKCAJBZJK-UHFFFAOYSA-N','CN(/N=N/c1[nH]cnc1C(N)=O)c1ccccc1',NULL),
	(190204,0,0,'7496-48-2','Consistent with Molecular Formula','C5H7BrN2OS',223.0871,NULL,'D29FFC445D51FBB4-FICuS-01-8A','D29FFC445D51FBB4-FICTS-01-69','3D5B2262ACC25209-uuuuu-01-F9','InChI=1S/C5H6N2OS.BrH/c8-4-3-9-5-6-1-2-7(4)5;/h1-3H2;1H','InChIKey=MGXLUBZMZDMANX-UHFFFAOYSA-N','Br.O=C1CSC2=NCCN12',NULL),
	(190205,0,0,'7496-49-3','Consistent with Molecular Formula','C12H18N2O4S2',318.4052,NULL,'6219517248889A9A-FICuS-01-38','6219517248889A9A-FICTS-01-17','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H8O3S.C5H10N2OS/c1-6-2-4-7(5-3-6)11(8,9)10;1-4(8)2-3-9-5(6)7/h2-5H,1H3,(H,8,9,10);2-3H2,1H3,(H3,6,7)','InChIKey=CBKQTHIIFCQDAN-UHFFFAOYSA-N','CC(=O)CCSC(=N)N.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(190206,1,0,'7496-50-6','Consistent with Molecular Formula','C8H12N2S',168.2562,NULL,'3E313FFA71CE8BAA-FICuS-01-8F','3E313FFA71CE8BAA-FICTS-01-6E','3E313FFA71CE8BAA-uuuuu-01-3E','InChI=1S/C8H12N2S/c1-5-2-3-6-7(4-5)11-8(9)10-6/h5H,2-4H2,1H3,(H2,9,10)','InChIKey=PWQFLEIGKAIACN-UHFFFAOYSA-N','CC1CCc2nc(N)sc2C1','1'),
	(190207,0,0,'7496-51-7','Consistent with Molecular Formula','C9H8Cl2N2S',247.1416,NULL,'0B570BF8B7713F96-FICuS-01-5E','0B570BF8B7713F96-FICTS-01-3D','0BABAC1D88FCE6D8-uuuuu-01-54','InChI=1S/C9H7ClN2S.ClH/c10-7-3-1-6(2-4-7)8-5-13-9(11)12-8;/h1-5H,(H2,11,12);1H','InChIKey=BVLMJKUMQHVEBJ-UHFFFAOYSA-N','Cl.Nc1nc(-c2ccc(Cl)cc2)cs1',NULL),
	(190208,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN5O7Se',486.6863,NULL,'3B51654045522C84-FICuS-01-22','3B51654045522C84-FICTS-01-01','F6CCFA5A87843F21-uuuuu-01-2C','InChI=1S/C9H7ClN2Se.C6H3N3O7/c10-7-3-1-6(2-4-7)8-5-13-9(11)12-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-5H,(H2,11,12);1-2,10H','InChIKey=UUNANOHLCIVANG-UHFFFAOYSA-N','Nc1nc(-c2ccc(Cl)cc2)c[se]1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(190209,0,0,'7770-61-8','Consistent with Molecular Formula','C9H7N3O2Se',268.1332,NULL,'6C13CA16677C0B01-FICuS-01-49','6C13CA16677C0B01-FICTS-01-28','6C13CA16677C0B01-uuuuu-01-F8','InChI=1S/C9H7N3O2Se/c10-9-11-8(5-15-9)6-2-1-3-7(4-6)12(13)14/h1-5H,(H2,10,11)','InChIKey=YGGXRCZXSUWXFJ-UHFFFAOYSA-N','Nc1nc(-c2cccc([N+](=O)[O-])c2)c[se]1',NULL),
	(190210,0,0,'57634-55-6','Consistent with Molecular Formula','C9H8N2OS',192.235,NULL,'80B8C1ACF6029F8F-FICuS-01-7C','80B8C1ACF6029F8F-FICTS-01-5B','80B8C1ACF6029F8F-uuuuu-01-2B','InChI=1S/C9H8N2OS/c10-9-11-8(5-13-9)6-1-3-7(12)4-2-6/h1-5,12H,(H2,10,11)','InChIKey=QGSJYYIRAFRPIT-UHFFFAOYSA-N','Nc1nc(-c2ccc(O)cc2)cs1',NULL),
	(190211,0,0,'7496-52-8','Consistent with Molecular Formula','C9H8N2Se',223.1356,NULL,'4BADC11445834E99-FICuS-01-5A','4BADC11445834E99-FICTS-01-39','4BADC11445834E99-uuuuu-01-09','InChI=1S/C9H8N2Se/c10-9-11-8(6-12-9)7-4-2-1-3-5-7/h1-6H,(H2,10,11)','InChIKey=FNDGBLSXCQMKQK-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c[se]1',NULL),
	(190212,0,0,'7496-53-9','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'994824BB754245EC-FICuS-01-52','994824BB754245EC-FICTS-01-31','994824BB754245EC-uuuuu-01-01','InChI=1S/C9H10N2O3/c10-5-8(12)11-7-3-1-6(2-4-7)9(13)14/h1-4H,5,10H2,(H,11,12)(H,13,14)','InChIKey=BAWQXMLVKPUULE-UHFFFAOYSA-N','NCC(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(190213,0,0,'2862-33-1','Consistent with Molecular Formula','C9H12N2O3S',228.2654,NULL,'6BF4107CE3FB1DDA-FICuS-01-8E','6BF4107CE3FB1DDA-FICTS-01-6D','6BF4107CE3FB1DDA-uuuuu-01-3D','InChI=1S/C9H12N2O3S/c1-4-14-8(13)7-5(2)10-9(15-7)11-6(3)12/h4H2,1-3H3,(H,10,11,12)','InChIKey=QCZPLLWOPJAVSX-UHFFFAOYSA-N','CCOC(=O)c1sc(NC(C)=O)nc1C',NULL),
	(190214,0,0,'7496-55-1','Consistent with Molecular Formula','C9H14N2S',182.283,NULL,'6D1EC5F9FE19E589-FICuS-01-8E','6D1EC5F9FE19E589-FICTS-01-6D','6D1EC5F9FE19E589-uuuuu-01-3D','InChI=1S/C9H14N2S/c10-9-11-8(6-12-9)7-4-2-1-3-5-7/h6-7H,1-5H2,(H2,10,11)','InChIKey=JLGBFRLWPQHZAJ-UHFFFAOYSA-N','Nc1nc(C2CCCCC2)cs1',NULL),
	(190215,0,0,'7496-56-2','Consistent with Molecular Formula','C10H10N2S',190.2624,NULL,'37ACF3BD96E5D2F5-FICuS-01-8E','37ACF3BD96E5D2F5-FICTS-01-6D','37ACF3BD96E5D2F5-uuuuu-01-3D','InChI=1S/C10H10N2S/c11-10-12-9(7-13-10)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,11,12)','InChIKey=FDUDPXVHCZKIOJ-UHFFFAOYSA-N','Nc1nc(Cc2ccccc2)cs1',NULL),
	(190216,0,0,'7496-57-3','Consistent with Molecular Formula','C10H10N2Se',237.1624,NULL,'3144C03ABCCC3403-FICuS-01-4F','3144C03ABCCC3403-FICTS-01-2E','3144C03ABCCC3403-uuuuu-01-FE','InChI=1S/C10H10N2Se/c1-7-9(12-10(11)13-7)8-5-3-2-4-6-8/h2-6H,1H3,(H2,11,12)','InChIKey=QVYKMFSPMVZSCQ-UHFFFAOYSA-N','Cc1[se]c(N)nc1-c1ccccc1',NULL),
	(190217,1,0,'7496-58-4','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'BCE243CD1DF936A8-FICuS-01-87','BCE243CD1DF936A8-FICTS-01-66','BCE243CD1DF936A8-uuuuu-01-36','InChI=1S/C10H12N2O3/c1-6(10(14)15)12-9(13)7-2-4-8(11)5-3-7/h2-6H,11H2,1H3,(H,12,13)(H,14,15)','InChIKey=FQXSZRCYDSJYFM-UHFFFAOYSA-N','CC(NC(=O)c1ccc(N)cc1)C(=O)O','1'),
	(190218,0,0,'7496-59-5','Consistent with Molecular Formula','C11H9BrN2S',281.1695,NULL,'3E9B545E1707E681-FICuS-01-50','3E9B545E1707E681-FICTS-01-2F','3E9B545E1707E681-uuuuu-01-FF','InChI=1S/C11H9BrN2S/c12-9-3-1-8(2-4-9)10-7-15-11-13-5-6-14(10)11/h1-4,7H,5-6H2','InChIKey=PVPFCMJKVBCGES-UHFFFAOYSA-N','Brc1ccc(C2=CSC3=NCCN23)cc1',NULL),
	(190219,0,0,'7496-60-8','Consistent with Molecular Formula','C11H9ClN2OS',252.7179,NULL,'622C51FEBB89F7C1-FICuS-01-7B','622C51FEBB89F7C1-FICTS-01-5A','622C51FEBB89F7C1-uuuuu-01-2A','InChI=1S/C11H9ClN2OS/c1-7(15)13-11-14-10(6-16-11)8-2-4-9(12)5-3-8/h2-6H,1H3,(H,13,14,15)','InChIKey=SZMTXFIEJGDABF-UHFFFAOYSA-N','CC(=O)Nc1nc(-c2ccc(Cl)cc2)cs1',NULL),
	(190220,0,0,NULL,'Consistent with Molecular Formula','C11H10BrClN2S',317.6304,NULL,'480554EDD6435706-FICuS-01-3D','480554EDD6435706-FICTS-01-1C','A7C18ACB27D0FEBB-uuuuu-01-4C','InChI=1S/C11H9ClN2S.BrH/c12-9-3-1-8(2-4-9)10-7-15-11-13-5-6-14(10)11;/h1-4,7H,5-6H2;1H','InChIKey=FJNNYMJFIMIKRR-UHFFFAOYSA-N','Br.Clc1ccc(C2=CSC3=NCCN23)cc1',NULL),
	(190221,0,1,'7496-62-0','Consistent with Molecular Formula','C11H10BrNS',268.1707,NULL,'6DDD480E82619515-FICuS-01-4F','6DDD480E82619515-FICTS-01-2E','A0906267D0EDCF40-uuuuu-01-0F','InChI=1S/C11H10NS.BrH/c1-2-7-12(8-3-1)9-6-11-5-4-10-13-11;/h1-10H;1H/q+1;/p-1','InChIKey=SIUOIWNYIUYMGA-UHFFFAOYSA-M','C(=C/[n+]1ccccc1)\\c1cccs1.[Br-]','1'),
	(190222,0,0,'7504-16-7','Consistent with Molecular Formula','C18H18N2O5S2',406.4706,NULL,'3FA6920E7DEC0D55-FICuS-01-78','3FA6920E7DEC0D55-FICTS-01-57','2B5C4B3CA39D4A33-uuuuu-01-1A','InChI=1S/C11H10N2O2S.C7H8O3S/c12-11(13)16-9-5-8(14)6-3-1-2-4-7(6)10(9)15;1-6-2-4-7(5-3-6)11(8,9)10/h1-5,14-15H,(H3,12,13);2-5H,1H3,(H,8,9,10)','InChIKey=GWOJUJKVBFCCFO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(N)Sc1cc(O)c2ccccc2c1O',NULL),
	(190223,0,1,NULL,'No Comparision - no Molecular Formula','C8H5Br3N4O4',460.8639,NULL,'F02E1F31A64D8D74-FICuS-01-65','F02E1F31A64D8D74-FICTS-01-44','8EA8196677BD97A6-uuuuu-01-1D','InChI=1S/C8H5Br3N4O4/c9-8(10,11)4-12-13-6-2-1-5(14(16)17)3-7(6)15(18)19/h1-4,13H/b12-4+','InChIKey=ZKLMWDYUMWSVAG-UUILKARUSA-N','O=[N+]([O-])c1ccc(N/N=C/C(Br)(Br)Br)c([N+](=O)[O-])c1','1'),
	(190224,0,0,'7496-64-2','Consistent with Molecular Formula','C11H11ClN2S',238.7343,'3-Phenyl-5,6-dihydroimidazo(2,1-B)thiazolium chloride\n5,6-Dihydro-3-phenyl-7H-imidazo(2,1-B)thiazol-4-ium chloride\n7H-Imidazo(2,1-B)thiazol-4-ium, 5,6-dihydro-3-phenyl-, chloride\n5H-Imidazo[2,1-b]thiazol-4-ium, 6,7-dihydro-3-phenyl-, chloride','BAEF93816BB05537-FICuS-01-68','BAEF93816BB05537-FICTS-01-47','989AC02BF7227F91-uuuuu-01-10','InChI=1S/C11H10N2S.ClH/c1-2-4-9(5-3-1)10-8-14-11-12-6-7-13(10)11;/h1-5,8H,6-7H2;1H','InChIKey=KZNLESCUVJUDCJ-UHFFFAOYSA-N','[Cl-].c1ccc(-c2csc3[n+]2CCN3)cc1',NULL),
	(190225,2,0,'7496-65-3','Consistent with Molecular Formula','C11H15ClN2S',242.7659,NULL,'6432381D93BDC0B3-FICuS-01-50','6432381D93BDC0B3-FICTS-01-2F','64CE9FF8AC3019FD-uuuuu-01-40','InChI=1S/C11H14N2S.ClH/c1-2-9-10(13-11(12)14-9)8-6-4-3-5-7-8;/h3-7,9-10H,2H2,1H3,(H2,12,13);1H','InChIKey=METKNXRURJZNPN-UHFFFAOYSA-N','CCC1SC(N)=NC1c1ccccc1.Cl','1'),
	(190226,2,0,'7496-66-4','Consistent with Molecular Formula','C11H16INO',305.158,NULL,'26204FBFA5B67559-FICuS-01-5B','26204FBFA5B67559-FICTS-01-3A','1EF14E12A8DE1901-uuuuu-01-0C','InChI=1S/C11H16NO.HI/c13-11-7-3-2-6-10(11)12-8-4-1-5-9-12;/h1,4-5,8-11,13H,2-3,6-7H2;1H/q+1;/p-1','InChIKey=JTORNGPBFVURSX-UHFFFAOYSA-M','OC1CCCCC1[n+]1ccccc1.[I-]','1'),
	(190227,0,0,'7496-67-5','Consistent with Molecular Formula','C18H28N2O4S2',400.5502,NULL,'E8080823886E43C3-FICuS-01-41','E8080823886E43C3-FICTS-01-20','FCF2D111561F04A5-uuuuu-01-0A','InChI=1S/C11H20N2OS.C7H8O3S/c12-11(13)15-8-4-7-10(14)9-5-2-1-3-6-9;1-6-2-4-7(5-3-6)11(8,9)10/h9H,1-8H2,(H3,12,13);2-5H,1H3,(H,8,9,10)','InChIKey=SBZVWWBNHMVMTD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(N)SCCCC(=O)C1CCCCC1',NULL),
	(190228,0,0,'7496-68-6','Consistent with Molecular Formula','C13H8N2S',224.2796,NULL,'9931E0770DE6CE88-FICuS-01-67','9931E0770DE6CE88-FICTS-01-46','9931E0770DE6CE88-uuuuu-01-16','InChI=1S/C13H8N2S/c14-13-15-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)16-13/h1-6H,(H2,14,15)','InChIKey=RSGQPCGXMIJQSP-UHFFFAOYSA-N','Nc1nc2c(s1)-c1cccc3cccc-2c13',NULL),
	(190229,0,0,'7496-69-7','Consistent with Molecular Formula','C13H12BrIN2O',419.0591,NULL,'0AC89A91F06CF12F-FICuS-01-75','0AC89A91F06CF12F-FICTS-01-54','32199B3CFD049D77-uuuuu-01-0F','InChI=1S/C13H11BrN2O.HI/c14-11-3-1-10(2-4-11)13(17)9-16-7-5-12(15)6-8-16;/h1-8,15H,9H2;1H','InChIKey=ZOZFBLLONHVDHV-UHFFFAOYSA-N','Nc1cc[n+](CC(=O)c2ccc(Br)cc2)cc1.[I-]',NULL),
	(190230,0,0,'3044-70-0','Consistent with Molecular Formula','C13H13ClO5',284.6957,NULL,'717AC9AC8E09930E-FICuS-01-6E','717AC9AC8E09930E-FICTS-01-4D','A495BA41407787FF-uuuuu-01-0E','InChI=1S/C13H13O.ClHO4/c1-10-8-13(9-11(2)14-10)12-6-4-3-5-7-12;2-1(3,4)5/h3-9H,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=BSEMOPCKOLTSIJ-UHFFFAOYSA-M','Cc1cc(-c2ccccc2)cc(C)[o+]1.[O-][Cl+3]([O-])([O-])[O-]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(190231,0,0,'7496-70-0','Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'9E4B2A5C0FAB6325-FICuS-01-6F','9E4B2A5C0FAB6325-FICTS-01-4E','9E4B2A5C0FAB6325-uuuuu-01-1E','InChI=1S/C13H12N2OS/c1-8(16)14-13-15-12-10-5-3-2-4-9(10)6-7-11(12)17-13/h2-5H,6-7H2,1H3,(H,14,15,16)','InChIKey=QMHPCMDFILVHES-UHFFFAOYSA-N','CC(=O)Nc1nc2c(s1)CCc1ccccc1-2',NULL),
	(190232,0,0,'7496-71-1','Consistent with Molecular Formula','C13H20ClNO6',321.7571,NULL,'6EF015BFA7F6B2B7-FICuS-01-87','6EF015BFA7F6B2B7-FICTS-01-66','BB1F66526988A646-uuuuu-01-04','InChI=1S/C13H20NO2.ClHO4/c1-9-7-10(2)14(11(3)8-9)13(4,5)12(15)16-6;2-1(3,4)5/h7-8H,1-6H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=SXWFCGCIKYDDNI-UHFFFAOYSA-M','COC(=O)C(C)(C)[n+]1c(C)cc(C)cc1C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(190233,0,0,'7496-72-2','Consistent with Molecular Formula','C14H10BrN',272.1437,NULL,'76A55AC6CE14EACF-FICuS-01-95','76A55AC6CE14EACF-FICTS-01-74','76A55AC6CE14EACF-uuuuu-01-44','InChI=1S/C14H10BrN/c15-13-6-4-11(5-7-13)12-9-14-3-1-2-8-16(14)10-12/h1-10H','InChIKey=QQJSQCXEFBNJIZ-UHFFFAOYSA-N','Brc1ccc(-c2cc3ccccn3c2)cc1',NULL),
	(190234,0,0,'7496-73-3','Consistent with Molecular Formula','C14H10ClN',227.6927,NULL,'3E9D06BB180456CE-FICuS-01-66','3E9D06BB180456CE-FICTS-01-45','3E9D06BB180456CE-uuuuu-01-15','InChI=1S/C14H10ClN/c15-13-6-4-11(5-7-13)12-9-14-3-1-2-8-16(14)10-12/h1-10H','InChIKey=JUFKIZACGBFMPH-UHFFFAOYSA-N','Clc1ccc(-c2cc3ccccn3c2)cc1',NULL),
	(190235,0,0,'7496-74-4','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'67B45C602B90CACA-FICuS-01-6D','67B45C602B90CACA-FICTS-01-4C','67B45C602B90CACA-uuuuu-01-1C','InChI=1S/C14H10N2O2/c17-16(18)14-6-3-4-11(8-14)12-9-13-5-1-2-7-15(13)10-12/h1-10H','InChIKey=WDNGCEBMFLHBOX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2cc3ccccn3c2)c1',NULL),
	(190236,0,0,'7504-17-8','Consistent with Molecular Formula','C14H11NO',209.247,NULL,'E558ADBA01452074-FICuS-01-4D','E558ADBA01452074-FICTS-01-2C','E558ADBA01452074-uuuuu-01-FC','InChI=1S/C14H11NO/c16-14-6-3-4-11(9-14)12-8-13-5-1-2-7-15(13)10-12/h1-10,16H','InChIKey=MXSPZRHLPAESEZ-UHFFFAOYSA-N','Oc1cccc(-c2cc3ccccn3c2)c1',NULL),
	(190237,0,0,'7496-75-5','Consistent with Molecular Formula','C14H13BrN2O3',337.1723,NULL,'3EE057CDBFC44057-FICuS-01-76','3EE057CDBFC44057-FICTS-01-55','F3AD7DA4ED481A02-uuuuu-01-2D','InChI=1S/C14H13N2O3.BrH/c1-11-6-4-5-9-15(11)10-14(17)12-7-2-3-8-13(12)16(18)19;/h2-9H,10H2,1H3;1H/q+1;/p-1','InChIKey=PSOOMMLDQPLKMU-UHFFFAOYSA-M','Cc1cccc[n+]1CC(=O)c1ccccc1[N+](=O)[O-].[Br-]',NULL),
	(190238,0,0,'7504-18-9','Consistent with Molecular Formula','C14H14INO2',355.1746,NULL,'5A30E2724FE1C86F-FICuS-01-67','5A30E2724FE1C86F-FICTS-01-46','62E1E3DF4289A437-uuuuu-01-0C','InChI=1S/C14H13NO2.HI/c1-11-5-2-3-8-15(11)10-14(17)12-6-4-7-13(16)9-12;/h2-9H,10H2,1H3;1H','InChIKey=JZDCPNRJLMUNPA-UHFFFAOYSA-N','Cc1cccc[n+]1CC(=O)c1cccc(O)c1.[I-]',NULL),
	(190239,0,1,'7598-37-0','Consistent with Molecular Formula','C14H14IN5O4',443.2002,NULL,'55CCA92A21327128-FICuS-01-3E','55CCA92A21327128-FICTS-01-1D','6D1DA8872C5A1D70-uuuuu-01-14','InChI=1S/C14H14N5O4.HI/c1-11(10-17-7-3-2-4-8-17)15-16-13-6-5-12(18(20)21)9-14(13)19(22)23;/h2-9,16H,10H2,1H3;1H/q+1;/p-1','InChIKey=SKRUPJIGTHKXQN-UHFFFAOYSA-M','C/C(C[n+]1ccccc1)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-].[I-]','1'),
	(190240,0,0,'7496-76-6','Consistent with Molecular Formula','C14H16N2OS',260.3532,NULL,'EA4F8463B9875049-FICuS-01-58','EA4F8463B9875049-FICTS-01-37','EA4F8463B9875049-uuuuu-01-07','InChI=1S/C14H16N2OS/c1-3-7-12-13(11-8-5-4-6-9-11)16-14(18-12)15-10(2)17/h4-6,8-9H,3,7H2,1-2H3,(H,15,16,17)','InChIKey=UWICJWINZWQAMW-UHFFFAOYSA-N','CCCc1sc(NC(C)=O)nc1-c1ccccc1',NULL),
	(190241,1,0,'7504-19-0','Consistent with Molecular Formula','C14H20ClNO5',317.7687,NULL,'4201846823882999-FICuS-01-1A','4201846823882999-FICTS-01-F9','97EEF785EDF63D68-uuuuu-01-44','InChI=1S/C14H20NO.ClHO4/c1-12(15-10-6-3-7-11-15)14(16)13-8-4-2-5-9-13;2-1(3,4)5/h3,6-7,10-13H,2,4-5,8-9H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=OAUPIOGEHFQBGY-UHFFFAOYSA-M','CC(C(=O)C1CCCCC1)[n+]1ccccc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(190242,0,0,'6267-43-2','Consistent with Molecular Formula','C21H28N2O4S2',436.5832,NULL,'AAA480E14A6BA4CE-FICuS-01-86','AAA480E14A6BA4CE-FICTS-01-65','BE5E59D3941AE3A8-uuuuu-01-2C','InChI=1S/C14H20N2OS.C7H8O3S/c1-9-7-10(2)13(11(3)8-9)12(17)5-4-6-18-14(15)16;1-6-2-4-7(5-3-6)11(8,9)10/h7-8H,4-6H2,1-3H3,(H3,15,16);2-5H,1H3,(H,8,9,10)','InChIKey=KXYINDPIEGGBLB-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)CCCSC(=N)N)c(C)c1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(190243,0,0,'7496-78-8','Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'4068C7A4B1DB0348-FICuS-01-50','4068C7A4B1DB0348-FICTS-01-2F','4068C7A4B1DB0348-uuuuu-01-FF','InChI=1S/C15H12N2OS/c1-10(18)16-15-17-14(9-19-15)13-7-6-11-4-2-3-5-12(11)8-13/h2-9H,1H3,(H,16,17,18)','InChIKey=WUFHNLIBJYEIJY-UHFFFAOYSA-N','CC(=O)Nc1nc(-c2ccc3ccccc3c2)cs1',NULL),
	(190244,0,0,'7496-79-9','Consistent with Molecular Formula','C15H12N2Se',299.2332,NULL,'37941F154D15FFF3-FICuS-01-5E','37941F154D15FFF3-FICTS-01-3D','37941F154D15FFF3-uuuuu-01-0D','InChI=1S/C15H12N2Se/c16-15-17-13(11-7-3-1-4-8-11)14(18-15)12-9-5-2-6-10-12/h1-10H,(H2,16,17)','InChIKey=HRBZDTQMKWBAGW-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(-c2ccccc2)[se]1',NULL),
	(190245,0,0,'7496-80-2','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'574F8E5785E29A4D-FICuS-01-6C','574F8E5785E29A4D-FICTS-01-4B','574F8E5785E29A4D-uuuuu-01-1B','InChI=1S/C15H13N/c1-12-6-2-3-8-15(12)13-10-14-7-4-5-9-16(14)11-13/h2-11H,1H3','InChIKey=XUKHEQMAYCHAGO-UHFFFAOYSA-N','Cc1ccccc1-c1cc2ccccn2c1',NULL),
	(190246,0,0,'7496-81-3','Consistent with Molecular Formula','C15H13N',207.2744,NULL,'8205CC73067BBFB2-FICuS-01-61','8205CC73067BBFB2-FICTS-01-40','8205CC73067BBFB2-uuuuu-01-10','InChI=1S/C15H13N/c1-12-5-7-13(8-6-12)14-10-15-4-2-3-9-16(15)11-14/h2-11H,1H3','InChIKey=DCLHWYSXBSMRRM-UHFFFAOYSA-N','Cc1ccc(-c2cc3ccccn3c2)cc1',NULL),
	(190247,0,0,'7496-82-4','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'53E5090285197D2F-FICuS-01-3E','53E5090285197D2F-FICTS-01-1D','53E5090285197D2F-uuuuu-01-ED','InChI=1S/C15H13NO/c1-17-15-7-5-12(6-8-15)13-10-14-4-2-3-9-16(14)11-13/h2-11H,1H3','InChIKey=MUMVZZLEJULVAE-UHFFFAOYSA-N','COc1ccc(-c2cc3ccccn3c2)cc1',NULL),
	(190248,0,1,'1237-49-6','Consistent with Molecular Formula','C15H14N4O4',314.3,'Ethanone, 1-(4-methylphenyl)-, (2,4-dinitrophenyl)hydrazone\nAcetophenone, 4\'-methyl-, (2,4-dinitrophenyl)hydrazone','C4418A3A774F7F1C-FICuS-01-69','C4418A3A774F7F1C-FICTS-01-48','C4418A3A774F7F1C-uuuuu-01-18','InChI=1S/C15H14N4O4/c1-10-3-5-12(6-4-10)11(2)16-17-14-8-7-13(18(20)21)9-15(14)19(22)23/h3-9,17H,1-2H3','InChIKey=WGLLCRUBMCOPKD-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(C)cc1','1'),
	(190249,0,0,'7504-20-3','Consistent with Molecular Formula','C15H16BrNO',306.2015,NULL,'93A14361A578E54F-FICuS-01-4C','93A14361A578E54F-FICTS-01-2B','5EEC6908F7F4BF1A-uuuuu-01-40','InChI=1S/C15H16NO.BrH/c1-12-7-3-4-9-14(12)15(17)11-16-10-6-5-8-13(16)2;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=XNIISCMJPHFHTC-UHFFFAOYSA-M','Cc1ccccc1C(=O)C[n+]1ccccc1C.[Br-]',NULL),
	(190250,0,0,'7496-83-5','Consistent with Molecular Formula','C15H16INO',353.202,NULL,'18DE2389F51CC2C7-FICuS-01-6D','18DE2389F51CC2C7-FICTS-01-4C','200F2224F874AE9F-uuuuu-01-06','InChI=1S/C15H16NO.HI/c1-12-6-8-14(9-7-12)15(17)11-16-10-4-3-5-13(16)2;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=QWPKDLFRWJVLLI-UHFFFAOYSA-M','Cc1ccc(C(=O)C[n+]2ccccc2C)cc1.[I-]',NULL),
	(190251,0,0,'238-96-0','Consistent with Molecular Formula','C16H11N',217.2696,'Naphth[1,2-b]indolizine','04E36B3D8A3E5B36-FICuS-01-63','04E36B3D8A3E5B36-FICTS-01-42','04E36B3D8A3E5B36-uuuuu-01-12','InChI=1S/C16H11N/c1-2-7-14-12(5-1)8-9-16-15(14)11-13-6-3-4-10-17(13)16/h1-11H','InChIKey=KQSZAPQMJFYLIU-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c2cc2ccccn21',NULL),
	(190252,0,0,'7496-85-7','Consistent with Molecular Formula','C16H14INO2',379.1966,NULL,'B72D01E647AEF3F3-FICuS-01-75','B72D01E647AEF3F3-FICTS-01-54','8FFC004B4AC69FAB-uuuuu-01-43','InChI=1S/C16H13NO2.HI/c1-11-6-7-12-4-2-3-5-14(12)17(11)15-10-13(18)8-9-16(15)19;/h2-10H,1H3,(H-,18,19);1H','InChIKey=ZGRZFGIZDUPUPU-UHFFFAOYSA-N','Cc1ccc2ccccc2[n+]1-c1cc(O)ccc1O.[I-]',NULL),
	(190253,1,0,'7496-86-8','Consistent with Molecular Formula','C16H16BrNO',318.2125,NULL,'347051AD83EF8EAA-FICuS-01-75','347051AD83EF8EAA-FICTS-01-54','F93D7BC4D163D4FF-uuuuu-01-3E','InChI=1S/C16H16NO.BrH/c1-12-6-4-5-11-17(12)15-10-9-13-7-2-3-8-14(13)16(15)18;/h2-8,11,15H,9-10H2,1H3;1H/q+1;/p-1','InChIKey=TVYZOTWMMBBYEX-UHFFFAOYSA-M','Cc1cccc[n+]1C1CCc2ccccc2C1=O.[Br-]','1'),
	(190254,0,0,'7496-87-9','Consistent with Molecular Formula','C16H18BrNO',320.2283,NULL,'38FE8592FEDF0449-FICuS-01-7B','38FE8592FEDF0449-FICTS-01-5A','F5B3AFFBAC535E1C-uuuuu-01-4F','InChI=1S/C16H18NO.BrH/c1-2-8-15-11-6-7-12-17(15)13-16(18)14-9-4-3-5-10-14;/h3-7,9-12H,2,8,13H2,1H3;1H/q+1;/p-1','InChIKey=GFFLHKANBGOPSZ-UHFFFAOYSA-M','CCCc1cccc[n+]1CC(=O)c1ccccc1.[Br-]',NULL),
	(190255,0,0,'7496-88-0','Consistent with Molecular Formula','C16H20ClNO4',325.7913,NULL,'64E1295D560FB57E-FICuS-01-5F','64E1295D560FB57E-FICTS-01-3E','B10E5AB09871A18F-uuuuu-01-0F','InChI=1S/C16H20N.ClHO4/c1-13-11-14(2)17(15(3)12-13)10-9-16-7-5-4-6-8-16;2-1(3,4)5/h4-8,11-12H,9-10H2,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=PLBAVBOJJMZLOH-UHFFFAOYSA-M','Cc1cc(C)[n+](CCc2ccccc2)c(C)c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(190256,0,0,NULL,'Consistent with Molecular Formula','C17H12N2S',276.3552,NULL,'77DC79DE429C7296-FICuS-01-6F','77DC79DE429C7296-FICTS-01-4E','77DC79DE429C7296-uuuuu-01-1E','InChI=1S/C17H12N2S/c18-17-19-16(10-20-17)13-7-8-15-12(9-13)6-5-11-3-1-2-4-14(11)15/h1-10H,(H2,18,19)','InChIKey=SOPDXDKMQKFQMV-UHFFFAOYSA-N','Nc1nc(-c2ccc3c(ccc4ccccc43)c2)cs1',NULL),
	(190257,0,0,'7496-89-1','Consistent with Molecular Formula','C17H14N2OSe',341.2704,NULL,'D91043B82F65F517-FICuS-01-4C','D91043B82F65F517-FICTS-01-2B','D91043B82F65F517-uuuuu-01-FB','InChI=1S/C17H14N2OSe/c1-12(20)18-17-19-15(13-8-4-2-5-9-13)16(21-17)14-10-6-3-7-11-14/h2-11H,1H3,(H,18,19,20)','InChIKey=NIZAXIXZGRXYPH-UHFFFAOYSA-N','CC(=O)Nc1nc(-c2ccccc2)c(-c2ccccc2)[se]1',NULL),
	(190258,1,0,'7496-90-4','Consistent with Molecular Formula','C17H18ClNO5',351.7859,NULL,'C6E5AD337CBE9BE5-FICuS-01-9B','C6E5AD337CBE9BE5-FICTS-01-7A','130ADEDEB2C08F14-uuuuu-01-27','InChI=1S/C17H18NO.ClHO4/c19-17(13-18-10-4-1-5-11-18)16-9-8-14-6-2-3-7-15(14)12-16;2-1(3,4)5/h1-7,10-11,16H,8-9,12-13H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=CVYYINXHQQMRSS-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)C1CCc2ccccc2C1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(190259,0,0,'7496-91-5','Consistent with Molecular Formula','C17H20BrNO2',350.2545,NULL,'F50326EA72292188-FICuS-01-3A','F50326EA72292188-FICTS-01-19','384E0C8320A57BDD-uuuuu-01-11','InChI=1S/C17H20NO2.BrH/c1-4-20-17(19)12-18-13(2)10-16(11-14(18)3)15-8-6-5-7-9-15;/h5-11H,4,12H2,1-3H3;1H/q+1;/p-1','InChIKey=WQXNMMFUOBIZMK-UHFFFAOYSA-M','CCOC(=O)C[n+]1c(C)cc(-c2ccccc2)cc1C.[Br-]',NULL),
	(190260,0,0,'7496-92-6','Consistent with Molecular Formula','C17H20BrNO',334.2551,NULL,'F2894250A75B73BF-FICuS-01-5C','F2894250A75B73BF-FICTS-01-3B','3FC46839F5D729EA-uuuuu-01-27','InChI=1S/C17H20NO.BrH/c1-12-9-13(2)17(14(3)10-12)16(19)11-18-8-6-5-7-15(18)4;/h5-10H,11H2,1-4H3;1H/q+1;/p-1','InChIKey=XCOJQXKPFWWVID-UHFFFAOYSA-M','Cc1cc(C)c(C(=O)C[n+]2ccccc2C)c(C)c1.[Br-]',NULL),
	(190261,0,0,'7496-93-7','Consistent with Molecular Formula','C18H13N',243.3074,NULL,'DCFFBB898F204EA3-FICuS-01-9C','DCFFBB898F204EA3-FICTS-01-7B','DCFFBB898F204EA3-uuuuu-01-4B','InChI=1S/C18H13N/c1-2-6-14(7-3-1)16-12-18-17-9-5-4-8-15(17)10-11-19(18)13-16/h1-13H','InChIKey=NZCCLILBLHYJBQ-UHFFFAOYSA-N','c1ccc(-c2cc3c4ccccc4ccn3c2)cc1',NULL),
	(190262,0,0,'7496-94-8','Consistent with Molecular Formula','C18H13N',243.3074,'Pyrrolo[1,2-b]isoquinoline, 2-phenyl-','30C470B87E30342E-FICuS-01-3F','30C470B87E30342E-FICTS-01-1E','30C470B87E30342E-uuuuu-01-EE','InChI=1S/C18H13N/c1-2-6-14(7-3-1)17-11-18-10-15-8-4-5-9-16(15)12-19(18)13-17/h1-13H','InChIKey=MASRESVGINTDCD-UHFFFAOYSA-N','c1ccc(-c2cc3cc4ccccc4cn3c2)cc1',NULL),
	(190263,0,0,'7504-21-4','Consistent with Molecular Formula','C19H11NS',285.3626,NULL,'06F57E6DC2F09CC7-FICuS-01-7F','06F57E6DC2F09CC7-FICTS-01-5E','06F57E6DC2F09CC7-uuuuu-01-2E','InChI=1S/C19H11NS/c1-2-6-13(7-3-1)19-20-17-14-10-4-8-12-9-5-11-15(16(12)14)18(17)21-19/h1-11H','InChIKey=ZVVKQBPHHSULIG-UHFFFAOYSA-N','c1ccc(-c2nc3c(s2)-c2cccc4cccc-3c24)cc1',NULL),
	(190264,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'CF7DAEFF7B4211EF-FICuS-01-A9','CF7DAEFF7B4211EF-FICTS-01-88','CF7DAEFF7B4211EF-uuuuu-01-58','InChI=1S/C19H18N2O/c1-20(2)17-10-12-18(13-11-17)21(22)14-16-8-5-7-15-6-3-4-9-19(15)16/h3-14H,1-2H3/b21-14+','InChIKey=BRUVCPRJDSCMDC-KGENOOAVSA-N','CN(C)c1ccc(/[N+]([O-])=C/c2cccc3ccccc23)cc1',NULL),
	(190265,0,0,'7496-95-9','Consistent with Molecular Formula','C19H18INO2',419.2612,NULL,'F0F97B3B8D8E87E0-FICuS-01-87','F0F97B3B8D8E87E0-FICTS-01-66','C8287A9680E6EBB8-uuuuu-01-26','InChI=1S/C19H18NO2.HI/c1-14-7-8-17(19(11-14)22-2)18(21)13-20-10-9-15-5-3-4-6-16(15)12-20;/h3-12H,13H2,1-2H3;1H/q+1;/p-1','InChIKey=XWRNJQBIUUNHRF-UHFFFAOYSA-M','COc1cc(C)ccc1C(=O)C[n+]1ccc2ccccc2c1.[I-]',NULL),
	(190266,0,0,'7598-38-1','Consistent with Molecular Formula','C19H18ClNO6',391.8073,NULL,'6EA3622A6F883F45-FICuS-01-5F','6EA3622A6F883F45-FICTS-01-3E','BB4C11C7A1F62BB4-uuuuu-01-25','InChI=1S/C19H18NO2.ClHO4/c1-14-7-8-19(22-2)17(11-14)18(21)13-20-10-9-15-5-3-4-6-16(15)12-20;2-1(3,4)5/h3-12H,13H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=WXYLEJWYEXUUGR-UHFFFAOYSA-M','COc1ccc(C)cc1C(=O)C[n+]1ccc2ccccc2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(190267,0,0,'7496-96-0','Consistent with Molecular Formula','C20H13N',267.3294,'Phenanthro[1,2-b]indolizine','E7982BEDEACE47F1-FICuS-01-A1','E7982BEDEACE47F1-FICTS-01-80','E7982BEDEACE47F1-uuuuu-01-50','InChI=1S/C20H13N/c1-2-7-16-14(5-1)8-9-18-17(16)10-11-20-19(18)13-15-6-3-4-12-21(15)20/h1-13H','InChIKey=VOVBPVNLPLLBPK-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c2ccc2c1cc1ccccn12',NULL),
	(190268,1,0,NULL,'Consistent with Molecular Formula','C20H18BrNO',368.2723,NULL,'0AECE1FFC42B4DBA-FICuS-01-A8','0AECE1FFC42B4DBA-FICTS-01-87','C7A1CB9696A717EF-uuuuu-01-30','InChI=1S/C20H18NO.BrH/c1-14-6-4-5-13-21(14)19-12-11-17-16-8-3-2-7-15(16)9-10-18(17)20(19)22;/h2-10,13,19H,11-12H2,1H3;1H/q+1;/p-1','InChIKey=MZVYZFFGPVAMJK-UHFFFAOYSA-M','Cc1cccc[n+]1C1CCc2c(ccc3ccccc23)C1=O.[Br-]','1'),
	(190269,0,0,'7496-97-1','Consistent with Molecular Formula','C21H20ClNO5',401.8457,NULL,'BD6E43A5F7B8B877-FICuS-01-84','BD6E43A5F7B8B877-FICTS-01-63','6881304839C6AC86-uuuuu-01-F3','InChI=1S/C21H20NO.ClHO4/c1-15-13-20(19-7-5-4-6-8-19)14-16(2)22(15)21-11-9-18(10-12-21)17(3)23;2-1(3,4)5/h4-14H,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=CLQBKBAZZYFCEB-UHFFFAOYSA-M','CC(=O)c1ccc(-[n+]2c(C)cc(-c3ccccc3)cc2C)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(190270,5,0,NULL,'Consistent with Molecular Formula','C21H30ClNO5',411.9247,NULL,'D16187EF590483F5-FICuS-01-55','D16187EF590483F5-FICTS-01-34','048EF402977A9704-uuuuu-01-EF','InChI=1S/C21H30NO.ClHO4/c23-21(15-22-11-4-1-5-12-22)19-10-6-9-18-13-16-7-2-3-8-17(16)14-20(18)19;2-1(3,4)5/h1,4-5,11-12,16-20H,2-3,6-10,13-15H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=XLZNJVXKGMZWBI-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)C1CCCC2CC3CCCCC3CC21.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(190271,0,0,NULL,'Consistent with Molecular Formula','C24H18?IN2',461.3241,NULL,'8A26ED9A9487065D-FICuS-01-66','8A26ED9A9487065D-FICTS-01-45','8A26ED9A9487065D-uuuuu-01-15','InChI=1S/C24H18N2.HI/c1-7-15-25(16-8-1)23-19-11-3-5-13-21(19)24(26-17-9-2-10-18-26)22-14-6-4-12-20(22)23;/h1-18H;1H/q+2;/p-1','InChIKey=YPAGSTZCWTZBFL-UHFFFAOYSA-M','*.[I-].c1cc[n+](-c2c3ccccc3c(-[n+]3ccccc3)c3ccccc23)cc1',NULL),
	(190272,1,0,NULL,'Consistent with Molecular Formula','C26H37NO',379.5844,NULL,'65A31DED30039728-FICuS-01-44','65A31DED30039728-FICTS-01-23','65A31DED30039728-uuuuu-01-F3','InChI=1S/C26H37NO/c1-2-3-4-5-6-7-8-9-10-11-12-17-26-27-21-25(28-26)24-19-18-22-15-13-14-16-23(22)20-24/h13-16,18-20,25H,2-12,17,21H2,1H3','InChIKey=XRBJGOFGCKTRER-UHFFFAOYSA-N','CCCCCCCCCCCCCC1=NCC(c2ccc3ccccc3c2)O1','1'),
	(190273,0,0,'7598-39-2','Consistent with Molecular Formula','C28H30?ClN2O4',494.009,NULL,'62415300E51A7E8B-FICuS-01-3E','62415300E51A7E8B-FICTS-01-1D','62415300E51A7E8B-uuuuu-01-ED','InChI=1S/C28H30N2.ClHO4/c1-21-17-27(25-11-7-5-8-12-25)18-22(2)29(21)15-16-30-23(3)19-28(20-24(30)4)26-13-9-6-10-14-26;2-1(3,4)5/h5-14,17-20H,15-16H2,1-4H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=NIBCVWRXCHCQSR-UHFFFAOYSA-M','*.Cc1cc(-c2ccccc2)cc(C)[n+]1CC[n+]1c(C)cc(-c2ccccc2)cc1C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(190274,0,0,'7496-98-2','Consistent with Molecular Formula','C19H18INOS',435.3218,NULL,'087D79B9CB5A4DA5-FICuS-01-7E','087D79B9CB5A4DA5-FICTS-01-5D','30AC7814C63221FD-uuuuu-01-FC','InChI=1S/C19H18NOS.HI/c1-14-11-16-5-3-4-6-17(16)12-20(14)13-19(21)15-7-9-18(22-2)10-8-15;/h3-12H,13H2,1-2H3;1H/q+1;/p-1','InChIKey=BWQLYSNNRCCKIQ-UHFFFAOYSA-M','CSc1ccc(C(=O)C[n+]2cc3ccccc3cc2C)cc1.[I-]',NULL),
	(190275,0,0,NULL,'Consistent with Molecular Formula','C6H8N4',136.156,NULL,'6847215DB512CC68-FICuS-01-4A','6847215DB512CC68-FICTS-01-29','6847215DB512CC68-uuuuu-01-F9','InChI=1S/C6H8N4/c1-9-6-4-2-3-5-10(6)8-7-9/h2-4H,5H2,1H3','InChIKey=JHFIWCTXESKYAB-UHFFFAOYSA-N','CN1N=NN2CC=CC=C12',NULL),
	(190276,0,0,'6624-45-9','Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'C7443AECA87D175C-FICuS-01-79','C7443AECA87D175C-FICTS-01-58','C7443AECA87D175C-uuuuu-01-28','InChI=1S/C6H6N4/c1-5-3-2-4-6-7-8-9-10(5)6/h2-4H,1H3','InChIKey=JMDYHEARXLHEBX-UHFFFAOYSA-N','Cc1cccc2nnnn12',NULL),
	(190277,0,0,'59237-53-5','Consistent with Molecular Formula','C7H5ClN2O4',216.5805,NULL,'46DF499261890F21-FICuS-01-44','46DF499261890F21-FICTS-01-23','46DF499261890F21-uuuuu-01-F3','InChI=1S/C7H5ClN2O4/c1-14-7(11)4-2-5(10(12)13)6(8)9-3-4/h2-3H,1H3','InChIKey=BRPREIDVQXJOJH-UHFFFAOYSA-N','COC(=O)c1cnc(Cl)c([N+](=O)[O-])c1',NULL),
	(190278,1,0,'7496-99-3','Consistent with Molecular Formula','C7H15N',113.2022,NULL,'BB25C3B463BDDBBA-FICuS-01-96','BB25C3B463BDDBBA-FICTS-01-75','BB25C3B463BDDBBA-uuuuu-01-45','InChI=1S/C7H15N/c1-7-5-3-2-4-6-8-7/h7-8H,2-6H2,1H3','InChIKey=LGONGMXQDFYGKU-UHFFFAOYSA-N','CC1CCCCCN1','1'),
	(190279,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H27NO2 in C24H15Cl12NO2','C24H27?ClNO2',396.9358,NULL,'B1725291767B2120-FICuS-01-1F','B1725291767B2120-FICTS-01-FE','B1725291767B2120-uuuuu-01-CE','InChI=1S/C24H27NO2.Cl/c1-23(2)15-7-9-17(23)21-19(15)13-6-5-12(25(26)27)11-14(13)20-16-8-10-18(22(20)21)24(16,3)4;/h5-11,15-22H,1-4H3;','InChIKey=ZDFQPXZNCSCOAC-UHFFFAOYSA-N','*Cl.CC1(C)C2C=CC1C1C2c2ccc([N+](=O)[O-])cc2C2C1C1C=CC2C1(C)C','1'),
	(190280,0,0,'59044-05-2','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'9AE0C1E975EF06E2-FICuS-01-7C','9AE0C1E975EF06E2-FICTS-01-5B','9AE0C1E975EF06E2-uuuuu-01-2B','InChI=1S/C9H18O3/c1-6(2)11-9(8(5)10)12-7(3)4/h6-7,9H,1-5H3','InChIKey=CGELELZCENMCKP-UHFFFAOYSA-N','CC(=O)C(OC(C)C)OC(C)C',NULL),
	(190281,0,0,'55418-52-5','Consistent with Molecular Formula','C11H12O3',192.214,'2-Butanone, 4-(1,3-benzodioxol-5-yl)-','FDB364E591A74120-FICuS-01-53','FDB364E591A74120-FICTS-01-32','FDB364E591A74120-uuuuu-01-02','InChI=1S/C11H12O3/c1-8(12)2-3-9-4-5-10-11(6-9)14-7-13-10/h4-6H,2-3,7H2,1H3','InChIKey=TZJLGGWGVLADDN-UHFFFAOYSA-N','CC(=O)CCc1ccc2c(c1)OCO2',NULL),
	(190282,0,0,'104-20-1','Consistent with Molecular Formula','C11H14O2',178.2304,'ENT 20,279\nAnisylacetone\nRaspberry ketone methyl ether\n4-(p-Methoxyphenyl)-2-butanone\n1-(4-Methoxyphenyl)-3-butanone\n4-(4-Methoxyphenyl)-2-butanone\n1-(p-Methoxyphenyl)-3-butanone-\n2-Butanone, 4-(4-methoxyphenyl)-\n2-Butanone, 4-(p-methoxyphenyl)-','87FE6E4CB68457BD-FICuS-01-89','87FE6E4CB68457BD-FICTS-01-68','87FE6E4CB68457BD-uuuuu-01-38','InChI=1S/C11H14O2/c1-9(12)3-4-10-5-7-11(13-2)8-6-10/h5-8H,3-4H2,1-2H3','InChIKey=PCBSXBYCASFXTM-UHFFFAOYSA-N','COc1ccc(CCC(C)=O)cc1',NULL),
	(190283,0,0,'23676-09-7','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'7E3C63565766DF6A-FICuS-01-66','7E3C63565766DF6A-FICTS-01-45','7E3C63565766DF6A-uuuuu-01-15','InChI=1S/C11H14O3/c1-3-13-10-7-5-9(6-8-10)11(12)14-4-2/h5-8H,3-4H2,1-2H3','InChIKey=HRAQMGWTPNOILP-UHFFFAOYSA-N','CCOC(=O)c1ccc(OCC)cc1',NULL),
	(190284,1,0,'7228-18-4','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'321C4AE8A1988665-FICuS-01-4E','321C4AE8A1988665-FICTS-01-2D','321C4AE8A1988665-uuuuu-01-FD','InChI=1S/C11H14O3/c1-7(2)11(12)8-3-4-9-10(5-8)14-6-13-9/h3-5,7,11-12H,6H2,1-2H3','InChIKey=DQOWDEQSRZTALU-UHFFFAOYSA-N','CC(C)C(O)c1ccc2c(c1)OCO2','1'),
	(190285,1,0,'20309-56-2','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'D73F762D57F89C07-FICuS-01-6B','7997B26C855D4750-FICTS-01-29','D73F762D57F89C07-uuuuu-01-1A','InChI=1S/C11H14O4/c1-14-7-8-15-11(13)10(12)9-5-3-2-4-6-9/h2-6,10,12H,7-8H2,1H3','InChIKey=LREWUYBQLXKAOA-UHFFFAOYSA-N','COCCOC(=O)C(O)c1ccccc1','1'),
	(190286,1,0,NULL,'Consistent with Molecular Formula','C11H20N2O',196.2918,NULL,'4484EA1FC6FB188D-FICuS-01-7E','4484EA1FC6FB188D-FICTS-01-5D','4484EA1FC6FB188D-uuuuu-01-2D','InChI=1S/C11H20N2O/c1-4-6-11(8-12,10(13)14)7-5-9(2)3/h9H,4-7H2,1-3H3,(H2,13,14)','InChIKey=NVRRXTSKPLOPCC-UHFFFAOYSA-N','CCCC(C#N)(CCC(C)C)C(N)=O','1'),
	(190287,1,0,NULL,'Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'77BF27E693A93B2F-FICuS-01-74','77BF27E693A93B2F-FICTS-01-53','77BF27E693A93B2F-uuuuu-01-23','InChI=1S/C11H20O4/c1-9(8-14-2)15-10(12)11(13)6-4-3-5-7-11/h9,13H,3-8H2,1-2H3','InChIKey=QWAJOWGCSBEFQD-UHFFFAOYSA-N','COCC(C)OC(=O)C1(O)CCCCC1','1'),
	(190288,1,0,'7497-00-9','Consistent with Molecular Formula','C12H12Cl3NO2',308.5913,NULL,'A0977D8616167298-FICuS-01-39','A0977D8616167298-FICTS-01-18','A0977D8616167298-uuuuu-01-E8','InChI=1S/C12H12Cl3NO2/c1-8(13)12(14,15)7-16-10-6-4-3-5-9(10)11(17)18-2/h3-8H,1-2H3/b16-7+','InChIKey=HNDRMZUSYBMBML-FRKPEAEDSA-N','COC(=O)c1ccccc1/N=C/C(Cl)(Cl)C(C)Cl','1'),
	(190289,0,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'A41E7D7C5C739D89-FICuS-01-77','A41E7D7C5C739D89-FICTS-01-56','A41E7D7C5C739D89-uuuuu-01-26','InChI=1S/C12H14O3/c1-3-9-15-12(13)10-7-5-6-8-11(10)14-4-2/h3,5-8H,1,4,9H2,2H3','InChIKey=HMWJIVYDRIHMHM-UHFFFAOYSA-N','C=CCOC(=O)c1ccccc1OCC',NULL),
	(190290,0,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'42FCDDDBD82428F1-FICuS-01-87','42FCDDDBD82428F1-FICTS-01-66','42FCDDDBD82428F1-uuuuu-01-36','InChI=1S/C12H14O3/c1-3-9-15-12(13)10-5-7-11(8-6-10)14-4-2/h3,5-8H,1,4,9H2,2H3','InChIKey=QTOFSHYIBOVZQY-UHFFFAOYSA-N','C=CCOC(=O)c1ccc(OCC)cc1',NULL),
	(190291,2,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'C2957814CE4D6005-FICuS-01-49','C2957814CE4D6005-FICTS-01-28','C2957814CE4D6005-uuuuu-01-F8','InChI=1S/C12H14O4/c1-8-4-5-13-12(16-8)9-2-3-10-11(6-9)15-7-14-10/h2-3,6,8,12H,4-5,7H2,1H3','InChIKey=UHMDSJXMGSTUIG-UHFFFAOYSA-N','CC1CCOC(c2ccc3c(c2)OCO3)O1','1'),
	(190292,1,0,'6412-96-0','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'71E5E0796AB26ACB-FICuS-01-75','71E5E0796AB26ACB-FICTS-01-54','71E5E0796AB26ACB-uuuuu-01-24','InChI=1S/C12H16O3/c1-12(2,3)11(13)8-4-5-9-10(6-8)15-7-14-9/h4-6,11,13H,7H2,1-3H3','InChIKey=DWYCBTALKRDQJX-UHFFFAOYSA-N','CC(C)(C)C(O)c1ccc2c(c1)OCO2','1'),
	(190293,0,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'647F88F411C2EE37-FICuS-01-63','647F88F411C2EE37-FICTS-01-42','647F88F411C2EE37-uuuuu-01-12','InChI=1S/C12H16O3/c1-4-14-11-8-6-5-7-10(11)12(13)15-9(2)3/h5-9H,4H2,1-3H3','InChIKey=DXFQVUJFXYGTNP-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OC(C)C',NULL),
	(190294,0,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'FFBBCFB65A57071A-FICuS-01-93','FFBBCFB65A57071A-FICTS-01-72','FFBBCFB65A57071A-uuuuu-01-42','InChI=1S/C12H16O3/c1-4-14-11-7-5-10(6-8-11)12(13)15-9(2)3/h5-9H,4H2,1-3H3','InChIKey=UMONDPXKVSKCON-UHFFFAOYSA-N','CCOc1ccc(C(=O)OC(C)C)cc1',NULL),
	(190295,1,0,'66267-66-1','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'F62BB84D6AE1EF3A-FICuS-01-95','F62BB84D6AE1EF3A-FICTS-01-74','F62BB84D6AE1EF3A-uuuuu-01-44','InChI=1S/C12H16O4/c1-2-15-8-9-16-12(14)11(13)10-6-4-3-5-7-10/h3-7,11,13H,2,8-9H2,1H3','InChIKey=OHPBJNVPONTNRW-UHFFFAOYSA-N','CCOCCOC(=O)C(O)c1ccccc1','1'),
	(190296,0,0,'2728-04-3','Consistent with Molecular Formula','C12H17NO',191.2724,'o-DETA\nN,N-Diethyl-o-toluamide\n2-Methyl-N,N-diethylbenzamide\nWLN: 2N2&VR B1\nBenzamide, N,N-diethyl-2-methyl-\no-Toluamide, N,N-diethyl-','C42B17DEBB54AEF7-FICuS-01-93','C42B17DEBB54AEF7-FICTS-01-72','C42B17DEBB54AEF7-uuuuu-01-42','InChI=1S/C12H17NO/c1-4-13(5-2)12(14)11-9-7-6-8-10(11)3/h6-9H,4-5H2,1-3H3','InChIKey=KUYQDJOFVBGZID-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccccc1C',NULL),
	(190297,0,0,'51674-10-3','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'5CE94CF38486F4FB-FICuS-01-89','5CE94CF38486F4FB-FICTS-01-68','5CE94CF38486F4FB-uuuuu-01-38','InChI=1S/C12H17NO2/c1-4-13(5-2)12(14)10-8-6-7-9-11(10)15-3/h6-9H,4-5H2,1-3H3','InChIKey=ZFIIUAIWXACNKN-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccccc1OC',NULL),
	(190298,1,0,'53847-36-2','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'2696BE5FBC35AD57-FICuS-01-7E','2696BE5FBC35AD57-FICTS-01-5D','2696BE5FBC35AD57-uuuuu-01-2D','InChI=1S/C12H18O2/c1-12(2,3)11(13)9-7-5-6-8-10(9)14-4/h5-8,11,13H,1-4H3','InChIKey=HNWGZBPWSQYULK-UHFFFAOYSA-N','COc1ccccc1C(O)C(C)(C)C','1'),
	(190299,2,0,NULL,'Consistent with Molecular Formula','C12H21NO',195.304,NULL,'7CEB6F027DFE9DA3-FICuS-01-9D','7CEB6F027DFE9DA3-FICTS-01-7C','7CEB6F027DFE9DA3-uuuuu-01-4C','InChI=1S/C12H21NO/c1-4-13(5-2)12(14)11-9-7-6-8-10(11)3/h6-7,10-11H,4-5,8-9H2,1-3H3','InChIKey=JXXFONAGTNOUPJ-UHFFFAOYSA-N','CCN(CC)C(=O)C1CC=CCC1C','1'),
	(190300,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'B9B4BC4C6B998BEC-FICuS-01-A0','B9B4BC4C6B998BEC-FICTS-01-7F','B9B4BC4C6B998BEC-uuuuu-01-4F','InChI=1S/C13H17NO3/c1-4-14(5-2)13(16)11-7-6-8-12(9-11)17-10(3)15/h6-9H,4-5H2,1-3H3','InChIKey=XMLNELJLSKXLHF-UHFFFAOYSA-N','CCN(CC)C(=O)c1cccc(OC(C)=O)c1',NULL),
	(190301,0,1,'7443-24-5','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'C7AFBE32614F5BAC-FICuS-01-90','C7AFBE32614F5BAC-FICTS-01-6F','DB4A5642C7C5AD86-uuuuu-01-27','InChI=1S/C13H13NO3/c1-3-17-13(15)11(9-14)8-10-6-4-5-7-12(10)16-2/h4-8H,3H2,1-2H3/b11-8-','InChIKey=LXZSBCQFZFCBFP-FLIBITNWSA-N','CCOC(=O)/C(C#N)=C\\c1ccccc1OC','1'),
	(190302,0,0,'607-60-3','Consistent with Molecular Formula','C13H15N',185.2682,NULL,'A40C9DB1B8EBFCF7-FICuS-01-A6','A40C9DB1B8EBFCF7-FICTS-01-85','A40C9DB1B8EBFCF7-uuuuu-01-55','InChI=1S/C13H15N/c1-2-10-14-13-9-5-7-11-6-3-4-8-12(11)13/h3-9,14H,2,10H2,1H3','InChIKey=WHOYKONBZHXCFI-UHFFFAOYSA-N','CCCNc1cccc2ccccc12',NULL),
	(190303,1,0,'68844-96-2','Consistent with Molecular Formula','C13H16O4',236.267,'.alpha.-Methyl-1,3-benzodioxole-5-propanol, acetate\n1,3-Benzodioxole-5-propanol, .alpha.-methyl-, acetate','C13A0E9B08289D75-FICuS-01-5A','C13A0E9B08289D75-FICTS-01-39','C13A0E9B08289D75-uuuuu-01-09','InChI=1S/C13H16O4/c1-9(17-10(2)14)3-4-11-5-6-12-13(7-11)16-8-15-12/h5-7,9H,3-4,8H2,1-2H3','InChIKey=WPDTWMWIRBCOSB-UHFFFAOYSA-N','CC(=O)OC(C)CCc1ccc2c(c1)OCO2','1'),
	(190304,1,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'DB98EDDEB3234BCF-FICuS-01-A9','031332DB0C997F11-FICTS-01-1C','DB98EDDEB3234BCF-uuuuu-01-58','InChI=1S/C13H17NO2/c15-12(11-7-3-1-4-8-11)13(16)14-9-5-2-6-10-14/h1,3-4,7-8,12,15H,2,5-6,9-10H2','InChIKey=VBZMYBKKVZQZPT-UHFFFAOYSA-N','O=C(C(O)c1ccccc1)N1CCCCC1','1'),
	(190305,0,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'04FDF69E020FECEE-FICuS-01-99','04FDF69E020FECEE-FICTS-01-78','04FDF69E020FECEE-uuuuu-01-48','InChI=1S/C13H18O3/c1-3-9-15-12-7-5-11(6-8-12)13(14)16-10-4-2/h5-8H,3-4,9-10H2,1-2H3','InChIKey=RKEYLLYLYHXCST-UHFFFAOYSA-N','CCCOC(=O)c1ccc(OCCC)cc1',NULL),
	(190306,1,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'C24495A1588556F3-FICuS-01-42','C24495A1588556F3-FICTS-01-21','C24495A1588556F3-uuuuu-01-F1','InChI=1S/C13H18O4/c1-2-16-9-8-13(15)17-10-12(14)11-6-4-3-5-7-11/h3-7,12,14H,2,8-10H2,1H3','InChIKey=BRTWIGRPMFQMQY-UHFFFAOYSA-N','CCOCCC(=O)OCC(O)c1ccccc1','1'),
	(190307,0,0,'67272-97-3','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'1CB931DB8F531134-FICuS-01-4F','1CB931DB8F531134-FICTS-01-2E','1CB931DB8F531134-uuuuu-01-FE','InChI=1S/C13H19NO2/c1-4-14(5-2)13(15)11-7-9-12(10-8-11)16-6-3/h7-10H,4-6H2,1-3H3','InChIKey=BNKLTZHPOPBYQP-UHFFFAOYSA-N','CCOc1ccc(C(=O)N(CC)CC)cc1',NULL),
	(190308,0,0,'71936-93-1','Consistent with Molecular Formula','C14H9Cl2NO2',294.1366,NULL,'A2C58612D23539CA-FICuS-01-51','A2C58612D23539CA-FICTS-01-30','A2C58612D23539CA-uuuuu-01-00','InChI=1S/C14H9Cl2NO2/c15-10-6-5-9(12(16)7-10)8-17-13-4-2-1-3-11(13)14(18)19/h1-8H,(H,18,19)','InChIKey=DKXQJNDBYUBOGF-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=C/c1ccc(Cl)cc1Cl',NULL),
	(190309,0,0,'42027-37-2','Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'ACEE31E28E80D350-FICuS-01-71','ACEE31E28E80D350-FICTS-01-50','ACEE31E28E80D350-uuuuu-01-20','InChI=1S/C14H10ClNO2/c15-12-7-3-1-5-10(12)9-16-13-8-4-2-6-11(13)14(17)18/h1-9H,(H,17,18)','InChIKey=YBTFPRVPEDKABZ-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=C/c1ccccc1Cl',NULL),
	(190310,0,0,'42027-43-0','Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'45E1B01E0648EEE6-FICuS-01-65','45E1B01E0648EEE6-FICTS-01-44','45E1B01E0648EEE6-uuuuu-01-14','InChI=1S/C14H10ClNO2/c15-11-7-5-10(6-8-11)9-16-13-4-2-1-3-12(13)14(17)18/h1-9H,(H,17,18)','InChIKey=HUALPDCOTZUBOD-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=C/c1ccc(Cl)cc1',NULL),
	(190311,0,0,'63002-97-1','Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'90CD868358B9593B-FICuS-01-5B','90CD868358B9593B-FICTS-01-3A','90CD868358B9593B-uuuuu-01-0A','InChI=1S/C14H10N2O4/c17-14(18)11-6-2-3-7-12(11)15-9-10-5-1-4-8-13(10)16(19)20/h1-9H,(H,17,18)','InChIKey=BGUJQXJGTCIOLA-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=C/c1ccccc1[N+](=O)[O-]',NULL),
	(190312,0,0,'42027-58-7','Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'61EB8A9F286A0A96-FICuS-01-6E','61EB8A9F286A0A96-FICTS-01-4D','61EB8A9F286A0A96-uuuuu-01-1D','InChI=1S/C14H10N2O4/c17-14(18)12-6-1-2-7-13(12)15-9-10-4-3-5-11(8-10)16(19)20/h1-9H,(H,17,18)','InChIKey=FSWKLPOFUIMIFP-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=C/c1cccc([N+](=O)[O-])c1',NULL),
	(190313,0,0,'42027-64-5','Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'888E6646EC035B05-FICuS-01-51','888E6646EC035B05-FICTS-01-30','888E6646EC035B05-uuuuu-01-00','InChI=1S/C14H10N2O4/c17-14(18)12-3-1-2-4-13(12)15-9-10-5-7-11(8-6-10)16(19)20/h1-9H,(H,17,18)','InChIKey=WGWOBUKSHSSVOI-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=C/c1ccc([N+](=O)[O-])cc1',NULL),
	(190314,1,0,'68756-65-0','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'744070B1E5FE8BA6-FICuS-01-66','1A786E47357B2124-FICTS-01-17','744070B1E5FE8BA6-uuuuu-01-15','InChI=1S/C14H18O3/c15-13(11-7-3-1-4-8-11)14(16)17-12-9-5-2-6-10-12/h1,3-4,7-8,12-13,15H,2,5-6,9-10H2','InChIKey=HFUKYYRKDREMQH-UHFFFAOYSA-N','O=C(OC1CCCCC1)C(O)c1ccccc1','1'),
	(190315,0,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'3C8193A7D780E6E4-FICuS-01-61','3C8193A7D780E6E4-FICTS-01-40','3C8193A7D780E6E4-uuuuu-01-10','InChI=1S/C14H19NO2/c1-2-17-13-8-6-12(7-9-13)14(16)15-10-4-3-5-11-15/h6-9H,2-5,10-11H2,1H3','InChIKey=DGRRYFUYJXXZNO-UHFFFAOYSA-N','CCOc1ccc(C(=O)N2CCCCC2)cc1',NULL),
	(190316,2,0,NULL,'Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'3D14C6A5BE29BDA5-FICuS-01-80','3D14C6A5BE29BDA5-FICTS-01-5F','3D14C6A5BE29BDA5-uuuuu-01-2F','InChI=1S/C14H24O3/c1-11-5-7-12(8-6-11)17-13(15)14(16)9-3-2-4-10-14/h11-12,16H,2-10H2,1H3','InChIKey=YDZVHEKVMISUER-UHFFFAOYSA-N','CC1CCC(OC(=O)C2(O)CCCCC2)CC1','1'),
	(190317,2,0,NULL,'Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'3A332605F8D1418D-FICuS-01-42','3A332605F8D1418D-FICTS-01-21','3A332605F8D1418D-uuuuu-01-F1','InChI=1S/C14H24O3/c1-11-7-3-4-8-12(11)17-13(15)14(16)9-5-2-6-10-14/h11-12,16H,2-10H2,1H3','InChIKey=KYHVGRJQOWWPLM-UHFFFAOYSA-N','CC1CCCCC1OC(=O)C1(O)CCCCC1','1'),
	(190318,2,0,NULL,'Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'178501B7C66C1F17-FICuS-01-47','178501B7C66C1F17-FICTS-01-26','178501B7C66C1F17-uuuuu-01-F6','InChI=1S/C14H27NO/c1-6-15(7-2)13(16)14(5)9-8-12(10-14)11(3)4/h11-12H,6-10H2,1-5H3','InChIKey=YLPGXUBOAAJOPZ-UHFFFAOYSA-N','CCN(CC)C(=O)C1(C)CCC(C(C)C)C1','1'),
	(190319,0,0,'63098-83-9','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'6DF93F6200BC6408-FICuS-01-58','6DF93F6200BC6408-FICTS-01-37','6DF93F6200BC6408-uuuuu-01-07','InChI=1S/C15H11NO4/c17-15(18)11-3-1-2-4-12(11)16-8-10-5-6-13-14(7-10)20-9-19-13/h1-8H,9H2,(H,17,18)','InChIKey=RHCLXWLKFSMOBQ-UHFFFAOYSA-N','O=C(O)c1ccccc1/N=C/c1ccc2c(c1)OCO2',NULL),
	(190320,0,0,'5359-38-6','Consistent with Molecular Formula','C15H12Cl2O2',295.1646,'DDA methyl ester\np,p\'-DDA methyl ester\nMethyl bis(p-chlorophenyl)acetate\nBenzeneacetic acid, 4-chloro-.alpha.-(4-chlorophenyl)-, methyl ester\nAcetic acid, bis(p-chlorophenyl)-, methyl ester','B791134294EBDF3B-FICuS-01-67','B791134294EBDF3B-FICTS-01-46','B791134294EBDF3B-uuuuu-01-16','InChI=1S/C15H12Cl2O2/c1-19-15(18)14(10-2-6-12(16)7-3-10)11-4-8-13(17)9-5-11/h2-9,14H,1H3','InChIKey=FIHLIVMWNUSLRU-UHFFFAOYSA-N','COC(=O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(190321,0,0,'60027-80-7','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'B8A45CA55631F115-FICuS-01-50','B8A45CA55631F115-FICTS-01-2F','B8A45CA55631F115-uuuuu-01-FF','InChI=1S/C15H13NO3/c1-19-12-8-6-11(7-9-12)10-16-14-5-3-2-4-13(14)15(17)18/h2-10H,1H3,(H,17,18)','InChIKey=SZIDPRXJWMIIJF-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccccc2C(=O)O)cc1',NULL),
	(190322,0,0,'22774-15-8','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'0E0C4065A8338717-FICuS-01-34','0E0C4065A8338717-FICTS-01-13','0E0C4065A8338717-uuuuu-01-E3','InChI=1S/C15H13NO3/c1-19-14-7-5-11(6-8-14)10-16-13-4-2-3-12(9-13)15(17)18/h2-10H,1H3,(H,17,18)','InChIKey=USBKEPSOHLWFGK-UHFFFAOYSA-N','COc1ccc(/C=N/c2cccc(C(=O)O)c2)cc1',NULL),
	(190323,0,0,'42027-80-5','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'5407DEEBA677FA19-FICuS-01-7D','5407DEEBA677FA19-FICTS-01-5C','5407DEEBA677FA19-uuuuu-01-2C','InChI=1S/C15H13NO4/c1-20-14-8-10(6-7-13(14)17)9-16-12-5-3-2-4-11(12)15(18)19/h2-9,17H,1H3,(H,18,19)','InChIKey=GISOIQNZMOCQCY-UHFFFAOYSA-N','COc1cc(/C=N/c2ccccc2C(=O)O)ccc1O',NULL),
	(190324,1,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'C6914A684E1F9B82-FICuS-01-62','C6914A684E1F9B82-FICTS-01-41','C6914A684E1F9B82-uuuuu-01-11','InChI=1S/C15H20O4/c1-5-13(16)19-14(15(2,3)4)10-6-7-11-12(8-10)18-9-17-11/h6-8,14H,5,9H2,1-4H3','InChIKey=KCIGMYBGPIBPCG-UHFFFAOYSA-N','CCC(=O)OC(c1ccc2c(c1)OCO2)C(C)(C)C','1'),
	(190325,0,0,'4906-27-8','Consistent with Molecular Formula','C15H22O3',250.337,NULL,'10740A3CB090DC28-FICuS-01-46','10740A3CB090DC28-FICTS-01-25','10740A3CB090DC28-uuuuu-01-F5','InChI=1S/C15H22O3/c1-3-5-11-17-14-9-7-13(8-10-14)15(16)18-12-6-4-2/h7-10H,3-6,11-12H2,1-2H3','InChIKey=VZTOPIZKYQFRNC-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(OCCCC)cc1',NULL),
	(190326,0,0,'5413-23-0','Consistent with Molecular Formula','C15H24O',220.354,NULL,'1DA605806CE74071-FICuS-01-41','1DA605806CE74071-FICTS-01-20','1DA605806CE74071-uuuuu-01-F0','InChI=1S/C15H24O/c1-14(2,3)11-15(4,5)12-7-9-13(16-6)10-8-12/h7-10H,11H2,1-6H3','InChIKey=BFIGIIVGUAIVOL-UHFFFAOYSA-N','COc1ccc(C(C)(C)CC(C)(C)C)cc1',NULL),
	(190327,0,0,NULL,'Consistent with Molecular Formula','C15H31NO2',257.4154,NULL,'8FDE6F8A18583C48-FICuS-01-7B','8FDE6F8A18583C48-FICTS-01-5A','8FDE6F8A18583C48-uuuuu-01-2A','InChI=1S/C15H31NO2/c1-4-7-9-12-16(13-10-8-5-2)15(17)11-14-18-6-3/h4-14H2,1-3H3','InChIKey=NWBPDGXDLVHQCR-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)CCOCC',NULL),
	(190328,0,0,'30738-51-3','Consistent with Molecular Formula','C16H14Cl2O2',309.1914,'Ethyl DDA\nBis(p-chlorophenyl)acetic acid, ethyl ester\nBenzeneacetic acid, 4-chloro-.alpha.-(4-chlorophenyl)-, ethyl ester\nAcetic acid, bis(p-chlorophenyl)-, ethyl ester','07E4DF37541419AF-FICuS-01-5A','07E4DF37541419AF-FICTS-01-39','07E4DF37541419AF-uuuuu-01-09','InChI=1S/C16H14Cl2O2/c1-2-20-16(19)15(11-3-7-13(17)8-4-11)12-5-9-14(18)10-6-12/h3-10,15H,2H2,1H3','InChIKey=LDBRZDPBCLPCAI-UHFFFAOYSA-N','CCOC(=O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(190329,1,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'EF7030350C144F2D-FICuS-01-4C','EF7030350C144F2D-FICTS-01-2B','EF7030350C144F2D-uuuuu-01-FB','InChI=1S/C16H14O4/c1-11(17)20-16(12-5-3-2-4-6-12)13-7-8-14-15(9-13)19-10-18-14/h2-9,16H,10H2,1H3','InChIKey=UAPBMLVCWXDGPF-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1)c1ccc2c(c1)OCO2','1'),
	(190330,0,0,'23145-59-7','Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'E0B02545F666F0B8-FICuS-01-56','E0B02545F666F0B8-FICTS-01-35','E0B02545F666F0B8-uuuuu-01-05','InChI=1S/C16H15NO4/c1-20-14-8-7-11(9-15(14)21-2)10-17-13-6-4-3-5-12(13)16(18)19/h3-10H,1-2H3,(H,18,19)','InChIKey=FXVNLJYBLRLPGG-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccccc2C(=O)O)cc1OC',NULL),
	(190331,0,0,NULL,'Consistent with Molecular Formula','C16H26O',234.3808,NULL,'DF3A115D7358495A-FICuS-01-5A','DF3A115D7358495A-FICTS-01-39','DF3A115D7358495A-uuuuu-01-09','InChI=1S/C16H26O/c1-7-17-14-10-8-13(9-11-14)16(5,6)12-15(2,3)4/h8-11H,7,12H2,1-6H3','InChIKey=COZFPLYBZGQEEM-UHFFFAOYSA-N','CCOc1ccc(C(C)(C)CC(C)(C)C)cc1',NULL),
	(190332,2,0,'18369-07-8','Consistent with Molecular Formula','C16H26O2',250.3802,NULL,'BE94F7CC66D7ACF2-FICuS-01-A1','BE94F7CC66D7ACF2-FICTS-01-80','BE94F7CC66D7ACF2-uuuuu-01-50','InChI=1S/C16H26O2/c1-11(2)10-13-14(16(13,3)4)15(17)18-12-8-6-5-7-9-12/h10,12-14H,5-9H2,1-4H3','InChIKey=XSKXTYXOQFDPLS-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC2CCCCC2)C1(C)C','1'),
	(190333,2,0,NULL,'Consistent with Molecular Formula','C16H28O3',268.3954,NULL,'F4BFB4C5F2D2C5DD-FICuS-01-A5','F4BFB4C5F2D2C5DD-FICTS-01-84','F4BFB4C5F2D2C5DD-uuuuu-01-54','InChI=1S/C16H28O3/c1-12(2)13-8-4-5-9-14(13)19-15(17)16(18)10-6-3-7-11-16/h12-14,18H,3-11H2,1-2H3','InChIKey=SVFIENGGMDHDMZ-UHFFFAOYSA-N','CC(C)C1CCCCC1OC(=O)C1(O)CCCCC1','1'),
	(190334,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2O2',321.2024,NULL,'1846E2C5A15BE296-FICuS-01-58','1846E2C5A15BE296-FICTS-01-37','1846E2C5A15BE296-uuuuu-01-07','InChI=1S/C17H14Cl2O2/c1-2-11-21-17(20)16(12-3-7-14(18)8-4-12)13-5-9-15(19)10-6-13/h2-10,16H,1,11H2','InChIKey=DILSPOXVIPUFTP-UHFFFAOYSA-N','C=CCOC(=O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(190335,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl2O2',323.2182,NULL,'26B6CF402B8D97AB-FICuS-01-77','26B6CF402B8D97AB-FICTS-01-56','26B6CF402B8D97AB-uuuuu-01-26','InChI=1S/C17H16Cl2O2/c1-2-11-21-17(20)16(12-3-7-14(18)8-4-12)13-5-9-15(19)10-6-13/h3-10,16H,2,11H2,1H3','InChIKey=HXKYQDVUEQGWNU-UHFFFAOYSA-N','CCCOC(=O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(190336,0,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'A0FE2A722079721E-FICuS-01-50','A0FE2A722079721E-FICTS-01-2F','A0FE2A722079721E-uuuuu-01-FF','InChI=1S/C17H21NO2/c1-3-18(17(19)12-13-20-4-2)16-11-7-9-14-8-5-6-10-15(14)16/h5-11H,3-4,12-13H2,1-2H3','InChIKey=WJOWWLBUYWOURL-UHFFFAOYSA-N','CCOCCC(=O)N(CC)c1cccc2ccccc12',NULL),
	(190337,2,0,'28900-62-1','Consistent with Molecular Formula','C17H22O2',258.3596,NULL,'34C736B4FAA0FAC3-FICuS-01-7C','34C736B4FAA0FAC3-FICTS-01-5B','34C736B4FAA0FAC3-uuuuu-01-2B','InChI=1S/C17H22O2/c1-12(2)10-14-15(17(14,3)4)16(18)19-11-13-8-6-5-7-9-13/h5-10,14-15H,11H2,1-4H3','InChIKey=KIODTPOSZZYFIX-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCc2ccccc2)C1(C)C','1'),
	(190338,2,0,NULL,'Consistent with Molecular Formula','C17H24O4',292.3742,NULL,'DA46B4C4BE4BA24C-FICuS-01-8A','DA46B4C4BE4BA24C-FICTS-01-69','DA46B4C4BE4BA24C-uuuuu-01-39','InChI=1S/C17H24O4/c1-3-5-8-17(4-2)10-18-16(19-11-17)13-6-7-14-15(9-13)21-12-20-14/h6-7,9,16H,3-5,8,10-12H2,1-2H3','InChIKey=DJARXDSGDSCFJJ-UHFFFAOYSA-N','CCCCC1(CC)COC(c2ccc3c(c2)OCO3)OC1','1'),
	(190339,0,0,NULL,'Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'924633F66DA0BDF2-FICuS-01-67','924633F66DA0BDF2-FICTS-01-46','924633F66DA0BDF2-uuuuu-01-16','InChI=1S/C17H26O3/c1-3-5-7-13-19-16-11-9-15(10-12-16)17(18)20-14-8-6-4-2/h9-12H,3-8,13-14H2,1-2H3','InChIKey=LINWQIFFERKCKA-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(OCCCCC)cc1',NULL),
	(190340,0,0,NULL,'Consistent with Molecular Formula','C17H28O',248.4076,NULL,'21E4C2EB4D964C7D-FICuS-01-78','21E4C2EB4D964C7D-FICTS-01-57','21E4C2EB4D964C7D-uuuuu-01-27','InChI=1S/C17H28O/c1-7-12-18-15-10-8-14(9-11-15)17(5,6)13-16(2,3)4/h8-11H,7,12-13H2,1-6H3','InChIKey=WBMVGXWNOOISRU-UHFFFAOYSA-N','CCCOc1ccc(C(C)(C)CC(C)(C)C)cc1',NULL),
	(190341,4,0,'18369-08-9','Consistent with Molecular Formula','C17H28O2',264.407,NULL,'9A8A01B8AE42187B-FICuS-01-63','9A8A01B8AE42187B-FICTS-01-42','9A8A01B8AE42187B-uuuuu-01-12','InChI=1S/C17H28O2/c1-11(2)10-13-15(17(13,4)5)16(18)19-14-9-7-6-8-12(14)3/h10,12-15H,6-9H2,1-5H3','InChIKey=GTSKPIIQSGHGHY-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC2CCCCC2C)C1(C)C','1'),
	(190342,0,0,'42991-55-9','Consistent with Molecular Formula','C18H18Cl2O2',337.245,NULL,'BE1038B982CD8341-FICuS-01-56','BE1038B982CD8341-FICTS-01-35','BE1038B982CD8341-uuuuu-01-05','InChI=1S/C18H18Cl2O2/c1-2-3-12-22-18(21)17(13-4-8-15(19)9-5-13)14-6-10-16(20)11-7-14/h4-11,17H,2-3,12H2,1H3','InChIKey=POHHNDQPDMJXPR-UHFFFAOYSA-N','CCCCOC(=O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(190343,2,0,'6412-98-2','Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'CFD0D22A37BF4EE1-FICuS-01-8E','CFD0D22A37BF4EE1-FICTS-01-6D','CFD0D22A37BF4EE1-uuuuu-01-3D','InChI=1S/C18H22O4/c1-11(2)7-13-16(18(13,3)4)17(19)20-9-12-5-6-14-15(8-12)22-10-21-14/h5-8,13,16H,9-10H2,1-4H3','InChIKey=JMTKOBGLLUKPPX-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OCc2ccc3c(c2)OCO3)C1(C)C','1'),
	(190344,2,0,'5461-61-0','Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'A80A647F99B26540-FICuS-01-4D','A80A647F99B26540-FICTS-01-2C','A80A647F99B26540-uuuuu-01-FC','InChI=1S/C18H24O3/c1-12(2)10-14-16(18(14,3)4)17(19)21-11-13-8-6-7-9-15(13)20-5/h6-10,14,16H,11H2,1-5H3','InChIKey=ISNDXSGYKWDBBH-UHFFFAOYSA-N','COc1ccccc1COC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(190345,0,0,NULL,'Consistent with Molecular Formula','C18H30O',262.4344,NULL,'EA19952564F61A42-FICuS-01-4A','EA19952564F61A42-FICTS-01-29','EA19952564F61A42-uuuuu-01-F9','InChI=1S/C18H30O/c1-7-8-13-19-16-11-9-15(10-12-16)18(5,6)14-17(2,3)4/h9-12H,7-8,13-14H2,1-6H3','InChIKey=LELQMXQCPHFHED-UHFFFAOYSA-N','CCCCOc1ccc(C(C)(C)CC(C)(C)C)cc1',NULL),
	(190346,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2O2',351.2718,NULL,'947484B6A6B8B78E-FICuS-01-6A','947484B6A6B8B78E-FICTS-01-49','947484B6A6B8B78E-uuuuu-01-19','InChI=1S/C19H20Cl2O2/c1-2-3-4-13-23-19(22)18(14-5-9-16(20)10-6-14)15-7-11-17(21)12-8-15/h5-12,18H,2-4,13H2,1H3','InChIKey=ACHHICJAUBAYBD-UHFFFAOYSA-N','CCCCCOC(=O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(190347,3,0,NULL,'Consistent with Molecular Formula','C19H26O3',302.4126,NULL,'F6F9D162F1E59285-FICuS-01-68','F6F9D162F1E59285-FICTS-01-47','F6F9D162F1E59285-uuuuu-01-17','InChI=1S/C19H26O3/c1-12(2)11-16-17(19(16,4)5)18(20)22-13(3)14-7-9-15(21-6)10-8-14/h7-11,13,16-17H,1-6H3','InChIKey=AZPQSTNWWAGUER-UHFFFAOYSA-N','COc1ccc(C(C)OC(=O)C2C(C=C(C)C)C2(C)C)cc1','1'),
	(190348,5,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'75475F1461222730-FICuS-01-15','75475F1461222730-FICTS-01-F4','75475F1461222730-uuuuu-01-C4','InChI=1S/C20H32O2/c1-12(2)10-14-16(18(14,3)4)17(21)22-15-11-13-8-9-20(15,7)19(13,5)6/h10,13-16H,8-9,11H2,1-7H3','InChIKey=NOBBZQDJRISCRN-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC2CC3CCC2(C)C3(C)C)C1(C)C','1'),
	(190349,0,0,'1498-93-7','Consistent with Molecular Formula','C21H15Cl3N2',401.7219,NULL,'4D9C6BDA8948B9EE-FICuS-01-9A','4D9C6BDA8948B9EE-FICTS-01-79','4D9C6BDA8948B9EE-uuuuu-01-49','InChI=1S/C21H15Cl3N2/c22-18-10-4-1-7-15(18)13-25-21(17-9-3-6-12-20(17)24)26-14-16-8-2-5-11-19(16)23/h1-14,21H/b25-13+,26-14?','InChIKey=OMGKAWIKWIBLGX-DBZGQDNLSA-N','Clc1ccccc1/C=N/C(/N=C/c1ccccc1Cl)c1ccccc1Cl',NULL),
	(190350,3,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'11A614F8CF3BB409-FICuS-01-60','11A614F8CF3BB409-FICTS-01-3F','11A614F8CF3BB409-uuuuu-01-0F','InChI=1S/C21H28O4/c1-5-6-17(15-7-8-18-19(11-15)24-13-23-18)25-20(22)21(4)10-9-16(12-21)14(2)3/h5,7-8,11,14,16-17H,1,6,9-10,12-13H2,2-4H3','InChIKey=UCJGLUNNTVJKHY-UHFFFAOYSA-N','C=CCC(OC(=O)C1(C)CCC(C(C)C)C1)c1ccc2c(c1)OCO2','1'),
	(190351,3,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'3ABFEE3C798EC9CE-FICuS-01-B4','3ABFEE3C798EC9CE-FICTS-01-93','3ABFEE3C798EC9CE-uuuuu-01-63','InChI=1S/C21H28O4/c1-12(2)9-15-18(21(15,5)6)20(22)25-19(13(3)4)14-7-8-16-17(10-14)24-11-23-16/h7-10,13,15,18-19H,11H2,1-6H3','InChIKey=XOEQNZURBLHUSP-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC(c2ccc3c(c2)OCO3)C(C)C)C1(C)C','1'),
	(190352,3,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'4EE1C0E4DF6D6DFE-FICuS-01-AB','4EE1C0E4DF6D6DFE-FICTS-01-8A','4EE1C0E4DF6D6DFE-uuuuu-01-5A','InChI=1S/C21H28O4/c1-13(2)10-16-19(21(16,4)5)20(22)25-14(3)6-7-15-8-9-17-18(11-15)24-12-23-17/h8-11,14,16,19H,6-7,12H2,1-5H3','InChIKey=CJVCRSUNGIORJS-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC(C)CCc2ccc3c(c2)OCO3)C1(C)C','1'),
	(190353,4,0,NULL,'Consistent with Molecular Formula','C22H30O2',326.4778,NULL,'51F816199B5A7831-FICuS-01-40','51F816199B5A7831-FICTS-01-1F','51F816199B5A7831-uuuuu-01-EF','InChI=1S/C22H30O2/c1-15(2)14-18-20(22(18,3)4)21(23)24-19-13-9-8-12-17(19)16-10-6-5-7-11-16/h5-7,10-11,14,17-20H,8-9,12-13H2,1-4H3','InChIKey=LJAZWWWLTSWZOR-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC2CCCCC2c2ccccc2)C1(C)C','1'),
	(190354,3,0,'20306-23-4','Consistent with Molecular Formula','C22H30O4',358.4766,NULL,'3CF79802B06EB468-FICuS-01-5E','3CF79802B06EB468-FICTS-01-3D','3CF79802B06EB468-uuuuu-01-0D','InChI=1S/C22H30O4/c1-13(2)10-15-18(22(15,6)7)20(23)26-19(21(3,4)5)14-8-9-16-17(11-14)25-12-24-16/h8-11,15,18-19H,12H2,1-7H3','InChIKey=WJDGBNYLEPUVES-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC(c2ccc3c(c2)OCO3)C(C)(C)C)C1(C)C','1'),
	(190355,1,0,NULL,'Consistent with Molecular Formula','C23H20Cl2O3',415.3152,NULL,'66D8ED346C16ACCB-FICuS-01-88','66D8ED346C16ACCB-FICTS-01-67','66D8ED346C16ACCB-uuuuu-01-37','InChI=1S/C23H20Cl2O3/c1-3-4-19-14(2)21(13-20(19)26)28-23(27)22(15-5-9-17(24)10-6-15)16-7-11-18(25)12-8-16/h3,5-12,21-22H,1,4,13H2,2H3','InChIKey=XFOKDCSRERRCBA-UHFFFAOYSA-N','C=CCC1=C(C)C(OC(=O)C(c2ccc(Cl)cc2)c2ccc(Cl)cc2)CC1=O','1'),
	(190356,0,0,'644-03-1','Consistent with Molecular Formula','C24H24N2O3',388.4652,NULL,'2BC23212C3525C76-FICuS-01-3A','2BC23212C3525C76-FICTS-01-19','2BC23212C3525C76-uuuuu-01-E9','InChI=1S/C24H24N2O3/c1-27-21-10-4-18(5-11-21)16-25-24(20-8-14-23(29-3)15-9-20)26-17-19-6-12-22(28-2)13-7-19/h4-17,24H,1-3H3/b25-16+,26-17?','InChIKey=ZQFYYAAGWWPBQS-NEEYKGQDSA-N','COc1ccc(/C=N/C(/N=C/c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(190357,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O6',436.4634,NULL,'10299293EB30C365-FICuS-01-35','10299293EB30C365-FICTS-01-14','10299293EB30C365-uuuuu-01-E4','InChI=1S/C24H24N2O6/c1-30-21-10-15(4-7-18(21)27)13-25-24(17-6-9-20(29)23(12-17)32-3)26-14-16-5-8-19(28)22(11-16)31-2/h4-14,24,27-29H,1-3H3/b25-13+,26-14?','InChIKey=QZQGVMMQPHWWNJ-DBZGQDNLSA-N','COc1cc(/C=N/C(/N=C/c2ccc(O)c(OC)c2)c2ccc(O)c(OC)c2)ccc1O',NULL),
	(190358,0,0,NULL,'Consistent with Molecular Formula','C27H30N2O6',478.5438,NULL,'38D401BBE44D09E9-FICuS-01-67','38D401BBE44D09E9-FICTS-01-46','38D401BBE44D09E9-uuuuu-01-16','InChI=1S/C27H30N2O6/c1-30-21-10-7-18(13-24(21)33-4)16-28-27(20-9-12-23(32-3)26(15-20)35-6)29-17-19-8-11-22(31-2)25(14-19)34-5/h7-17,27H,1-6H3/b28-16+,29-17?','InChIKey=PNMKXKXSROIVPO-QKPQKKGJSA-N','COc1ccc(/C=N/C(/N=C/c2ccc(OC)c(OC)c2)c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(190359,1,0,NULL,'Consistent with Molecular Formula','C27H42O4',430.6264,NULL,'9325AAE492E5CD28-FICuS-01-6B','9325AAE492E5CD28-FICTS-01-4A','9325AAE492E5CD28-uuuuu-01-1A','InChI=1S/C27H42O4/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-18-27(28)31-24(17-4-2)23-19-20-25-26(21-23)30-22-29-25/h4,19-21,24H,2-3,5-18,22H2,1H3','InChIKey=ARVGMWSSBZHVMV-UHFFFAOYSA-N','C=CCC(OC(=O)CCCCCCCCCCCCCCC)c1ccc2c(c1)OCO2','1'),
	(190360,0,0,NULL,'Consistent with Molecular Formula','C10H10N4S',218.2758,NULL,'E58523965FF50AD6-FICuS-01-63','E58523965FF50AD6-FICTS-01-42','E58523965FF50AD6-uuuuu-01-12','InChI=1S/C10H10N4S/c11-9-8(10(12)15)6-13-14(9)7-4-2-1-3-5-7/h1-6H,11H2,(H2,12,15)','InChIKey=SHWLFKFVZSPCFR-UHFFFAOYSA-N','NC(=S)c1cnn(-c2ccccc2)c1N',NULL),
	(190361,0,0,'30245-24-0','Consistent with Molecular Formula','C14H10O4',242.2306,NULL,'5FA2B855A8D9AE01-FICuS-01-76','5FA2B855A8D9AE01-FICTS-01-55','5FA2B855A8D9AE01-uuuuu-01-25','InChI=1S/C14H10O4/c1-16-9-4-5-10-11(15)8-14(18-13(10)7-9)12-3-2-6-17-12/h2-8H,1H3','InChIKey=KQHQZBSBDPCJAM-UHFFFAOYSA-N','COc1ccc2c(=O)cc(-c3ccco3)oc2c1',NULL),
	(190362,2,0,NULL,'Consistent with Molecular Formula','C11H16Cl4',290.0594,NULL,'C233C50BEE39C21C-FICuS-01-6B','C233C50BEE39C21C-FICTS-01-4A','2B3DE047E6D636F4-uuuuu-01-19','InChI=1S/C10H16.CCl4/c1-7-4-5-8-6-9(7)10(8,2)3;2-1(3,4)5/h8-9H,1,4-6H2,2-3H3;','InChIKey=XEMYSMWTRDJEFD-UHFFFAOYSA-N','C=C1CCC2CC1C2(C)C.ClC(Cl)(Cl)Cl','1'),
	(190363,2,0,NULL,'Consistent with Molecular Formula','C11H16Cl4',290.0594,NULL,'C233C50BEE39C21C-FICuS-01-6B','C233C50BEE39C21C-FICTS-01-4A','2B3DE047E6D636F4-uuuuu-01-19','InChI=1S/C10H16.CCl4/c1-7-4-5-8-6-9(7)10(8,2)3;2-1(3,4)5/h8-9H,1,4-6H2,2-3H3;','InChIKey=XEMYSMWTRDJEFD-UHFFFAOYSA-N','C=C1CCC2CC1C2(C)C.ClC(Cl)(Cl)Cl','1'),
	(190364,0,0,'3228-99-7','Consistent with Molecular Formula','C5H8Cl4',209.9302,'Tetrachloride\nPentaerythritol tetrachloride\nPentaerythrityl tetrachloride\nTetrakis(chloromethyl)methane\nMethane, tetrakis(chloromethyl)-\nPropane, 1,3-dichloro-2,2-bis(chloromethyl)-\nPropane, 1,3-dichloro-2,2-bis(chloromethyl)-','D09F293F7EE7AB54-FICuS-01-82','D09F293F7EE7AB54-FICTS-01-61','D09F293F7EE7AB54-uuuuu-01-31','InChI=1S/C5H8Cl4/c6-1-5(2-7,3-8)4-9/h1-4H2','InChIKey=KPZGRMZPZLOPBS-UHFFFAOYSA-N','ClCC(CCl)(CCl)CCl',NULL),
	(190365,0,0,NULL,'Consistent with Molecular Formula','C6H8OS2',160.2486,NULL,'399186D820B8F8BB-FICuS-01-65','399186D820B8F8BB-FICTS-01-44','399186D820B8F8BB-uuuuu-01-14','InChI=1S/C6H8OS2/c7-2-4-9-6-1-3-8-5-6/h1,3,5,7H,2,4H2','InChIKey=DNURTVVPQHHDFA-UHFFFAOYSA-N','OCCSc1ccsc1',NULL),
	(190366,0,0,NULL,'Consistent with Molecular Formula','C23H46O3',370.6146,NULL,'4AEEC1A5A4F1A0F4-FICuS-01-87','4AEEC1A5A4F1A0F4-FICTS-01-66','4AEEC1A5A4F1A0F4-uuuuu-01-36','InChI=1S/C23H46O3/c1-3-5-7-9-11-13-15-17-20-25-22-19-23(24)26-21-18-16-14-12-10-8-6-4-2/h3-22H2,1-2H3','InChIKey=DLEARKZRTOOPNN-UHFFFAOYSA-N','CCCCCCCCCCOCCC(=O)OCCCCCCCCCC',NULL),
	(190367,0,0,'2142-68-9','Consistent with Molecular Formula','C8H7ClO',154.5957,'o-Chloroacetophenone\n2\'-Chloroacetophenone\nEthanone, 1-(2-chlorophenyl)-\nAcetophenone, 2\'-chloro-','7359C8E8F5C7B2A1-FICuS-01-72','7359C8E8F5C7B2A1-FICTS-01-51','7359C8E8F5C7B2A1-uuuuu-01-21','InChI=1S/C8H7ClO/c1-6(10)7-4-2-3-5-8(7)9/h2-5H,1H3','InChIKey=ZDOYHCIRUPHUHN-UHFFFAOYSA-N','CC(=O)c1ccccc1Cl',NULL),
	(190368,0,0,'7205-96-1','Consistent with Molecular Formula','C8H9ClO3S',220.6703,'Benzene, 1-[(chloromethyl)sulfonyl]-4-methoxy-\nAnisole, p-[(chloromethyl)sulfonyl]-','B00EEBEFCB433D9D-FICuS-01-A0','B00EEBEFCB433D9D-FICTS-01-7F','B00EEBEFCB433D9D-uuuuu-01-4F','InChI=1S/C8H9ClO3S/c1-12-7-2-4-8(5-3-7)13(10,11)6-9/h2-5H,6H2,1H3','InChIKey=YEAQVAIQWMHJFO-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)CCl)cc1',NULL),
	(190369,0,0,'55212-06-1','Consistent with Molecular Formula','C9H8O2S',180.221,NULL,'90B382A9130C0FD3-FICuS-01-4D','90B382A9130C0FD3-FICTS-01-2C','90B382A9130C0FD3-uuuuu-01-FC','InChI=1S/C9H8O2S/c10-9-7-3-1-2-4-8(7)12-6-5-11-9/h1-4H,5-6H2','InChIKey=SFBXZMHVQGINDC-UHFFFAOYSA-N','O=C1OCCSc2ccccc21',NULL),
	(190370,0,0,'6526-67-6','Consistent with Molecular Formula','C9H10ClNO',183.6371,'o-Chloro-N,N-dimethylbenzamide\nN,N-Dimethyl-2-chlorobenzamide\n2-Chloro-N,N-dimethylbenzamide\nBenzamide, 2-chloro-N,N-dimethyl-\nBenzamide, o-chloro-N,N-dimethyl-','53CB23A0BD8D684E-FICuS-01-73','53CB23A0BD8D684E-FICTS-01-52','53CB23A0BD8D684E-uuuuu-01-22','InChI=1S/C9H10ClNO/c1-11(2)9(12)7-5-3-4-6-8(7)10/h3-6H,1-2H3','InChIKey=SZUQPOLAEFBJJH-UHFFFAOYSA-N','CN(C)C(=O)c1ccccc1Cl',NULL),
	(190371,0,0,'26930-17-6','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'631232525873D405-FICuS-01-13','631232525873D405-FICTS-01-F2','631232525873D405-uuuuu-01-C2','InChI=1S/C9H10ClNO/c1-2-11-9(12)7-3-5-8(10)6-4-7/h3-6H,2H2,1H3,(H,11,12)','InChIKey=TXRYLYLDCHDRSJ-UHFFFAOYSA-N','CCNC(=O)c1ccc(Cl)cc1',NULL),
	(190372,0,0,'824-55-5','Consistent with Molecular Formula','C9H11Cl',154.6389,'4-(Chloromethyl)-m-xylene\n2,4-Dimethylbenzyl chloride\n2,4-Dimethyl-1-(chloromethyl)benzene\n1-(Chloromethyl)-2,4-dimethylbenzene\nBenzene, 1-(chloromethyl)-2,4-dimethyl-\nBenzene, 1-(chloromethyl)-2,4-dimethyl-','CFB5F2BA6AE3153D-FICuS-01-8E','CFB5F2BA6AE3153D-FICTS-01-6D','CFB5F2BA6AE3153D-uuuuu-01-3D','InChI=1S/C9H11Cl/c1-7-3-4-9(6-10)8(2)5-7/h3-5H,6H2,1-2H3','InChIKey=BETNPSBTDMBHCZ-UHFFFAOYSA-N','Cc1ccc(CCl)c(C)c1',NULL),
	(190373,0,0,'13651-55-3','Consistent with Molecular Formula','C9H11Cl',154.6389,NULL,'DCDA91139941F07C-FICuS-01-68','DCDA91139941F07C-FICTS-01-47','DCDA91139941F07C-uuuuu-01-17','InChI=1S/C9H11Cl/c1-7-4-3-5-9(6-10)8(7)2/h3-5H,6H2,1-2H3','InChIKey=CHMJJIHXWABUHA-UHFFFAOYSA-N','Cc1cccc(CCl)c1C',NULL),
	(190374,1,0,'65644-36-2','Consistent with Molecular Formula','C9H18O2',158.24,NULL,'7BC9136D22D5F199-FICuS-01-60','7BC9136D22D5F199-FICTS-01-3F','7BC9136D22D5F199-uuuuu-01-0F','InChI=1S/C9H18O2/c10-7-9(11)6-8-4-2-1-3-5-8/h8-11H,1-7H2','InChIKey=VBYGXJRZJBIYBN-UHFFFAOYSA-N','OCC(O)CC1CCCCC1','1'),
	(190375,2,0,'6283-80-3','Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'D5836782CD625A0A-FICuS-01-58','5D513B6BEC837AC1-FICTS-01-51','D5836782CD625A0A-uuuuu-01-07','InChI=1S/C9H14O5/c1-4-5-13-9(12)7(3)14-8(11)6(2)10/h4,6-7,10H,1,5H2,2-3H3','InChIKey=CPKMYVLHYLGADM-UHFFFAOYSA-N','C=CCOC(=O)C(C)OC(=O)C(C)O','1'),
	(190376,0,0,'66896-67-1','Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'1A9A5B200DBEEF34-FICuS-01-79','1A9A5B200DBEEF34-FICTS-01-58','1A9A5B200DBEEF34-uuuuu-01-28','InChI=1S/C10H12ClNO/c1-2-7-12-10(13)8-5-3-4-6-9(8)11/h3-6H,2,7H2,1H3,(H,12,13)','InChIKey=VJLMNWHJVYHPCP-UHFFFAOYSA-N','CCCNC(=O)c1ccccc1Cl',NULL),
	(190377,0,0,'1585-16-6','Consistent with Molecular Formula','C10H13Cl',168.6657,'Benzene, 2-(chloromethyl)-1,3,5-trimethyl-\nBenzene, 2-(chloromethyl)-1,3,5-trimethyl-','5E2F23D952660E1F-FICuS-01-5A','5E2F23D952660E1F-FICTS-01-39','5E2F23D952660E1F-uuuuu-01-09','InChI=1S/C10H13Cl/c1-7-4-8(2)10(6-11)9(3)5-7/h4-5H,6H2,1-3H3','InChIKey=UNRGEIXQCZHICP-UHFFFAOYSA-N','Cc1cc(C)c(CCl)c(C)c1',NULL),
	(190378,0,0,'7419-97-8','Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'CC03F5C115260890-FICuS-01-3E','CC03F5C115260890-FICTS-01-1D','CC03F5C115260890-uuuuu-01-ED','InChI=1S/C10H20O3/c1-3-4-5-6-8-13-9-7-10(11)12-2/h3-9H2,1-2H3','InChIKey=JKGNYUOLVIUBHL-UHFFFAOYSA-N','CCCCCCOCCC(=O)OC',NULL),
	(190379,0,0,'35255-58-4','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C11H10?Cl',177.653,'Naphthalene, (chloromethyl)-\n(Chloromethyl)naphthalene','8AB253FF0FD412C2-FICuS-01-6E','8AB253FF0FD412C2-FICTS-01-4D','8AB253FF0FD412C2-uuuuu-01-1D','InChI=1S/C10H8.CH2Cl/c1-2-6-10-8-4-3-7-9(10)5-1;1-2/h1-8H;1H2','InChIKey=IYFDQNYVDPUMRS-UHFFFAOYSA-N','*CCl.c1ccc2ccccc2c1',NULL),
	(190380,0,1,NULL,'Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'EA65AA0FFC0DABCA-FICuS-01-B4','EA65AA0FFC0DABCA-FICTS-01-93','7DE7A71F8BEB7612-uuuuu-01-2D','InChI=1S/C11H9NO2/c1-8-10(11(13)14-12-8)7-9-5-3-2-4-6-9/h2-7H,1H3/b10-7+','InChIKey=KNHMTOFSFRMLRQ-JXMROGBWSA-N','CC1=NOC(=O)/C1=C/c1ccccc1','1'),
	(190381,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl2NO4',292.1182,NULL,'2F8818A095FBD3BF-FICuS-01-7E','2F8818A095FBD3BF-FICTS-01-5D','2F8818A095FBD3BF-uuuuu-01-2D','InChI=1S/C11H11Cl2NO4/c1-11(2,14(16)17)6-18-10(15)8-4-3-7(12)5-9(8)13/h3-5H,6H2,1-2H3','InChIKey=IZJFQKGLSTXFLO-UHFFFAOYSA-N','CC(C)(COC(=O)c1ccc(Cl)cc1Cl)[N+](=O)[O-]',NULL),
	(190382,0,0,'62797-97-1','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'8E15A03166D58580-FICuS-01-39','8E15A03166D58580-FICTS-01-18','8E15A03166D58580-uuuuu-01-E8','InChI=1S/C11H14ClNO/c1-2-3-8-13-11(14)9-6-4-5-7-10(9)12/h4-7H,2-3,8H2,1H3,(H,13,14)','InChIKey=PERRBGDAOVSLIV-UHFFFAOYSA-N','CCCCNC(=O)c1ccccc1Cl',NULL),
	(190383,1,0,'2447-84-9','Consistent with Molecular Formula','C11H14ClNO',211.6907,NULL,'7F79EC0F8B616775-FICuS-01-6C','7F79EC0F8B616775-FICTS-01-4B','7F79EC0F8B616775-uuuuu-01-1B','InChI=1S/C11H14ClNO/c1-3-8(2)13-11(14)9-6-4-5-7-10(9)12/h4-8H,3H2,1-2H3,(H,13,14)','InChIKey=QGHRLJWPQVGPEP-UHFFFAOYSA-N','CCC(C)NC(=O)c1ccccc1Cl','1'),
	(190384,1,0,NULL,'Consistent with Molecular Formula','C12H20N2O4S',288.361,NULL,'9F8B76C9C8D774AA-FICuS-01-8C','9F8B76C9C8D774AA-FICTS-01-6B','E90AC5CD0369B4D6-uuuuu-01-26','InChI=1S/C11H17N2.CH4O4S/c1-13(2)8-4-6-11(13)10-5-3-7-12-9-10;1-5-6(2,3)4/h3,5,7,9,11H,4,6,8H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=LTXTUBUNQXSHFA-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[N+]1(C)CCCC1c1cccnc1','1'),
	(190385,0,0,'949-88-2','Consistent with Molecular Formula','C12H11ClN2',218.6853,NULL,'14057A67B116E0F8-FICuS-01-43','14057A67B116E0F8-FICTS-01-22','14057A67B116E0F8-uuuuu-01-F2','InChI=1S/C12H11ClN2/c13-10-6-8-12(9-7-10)15-14-11-4-2-1-3-5-11/h1-9,14-15H','InChIKey=UUZWFDOUJUUCEY-UHFFFAOYSA-N','Clc1ccc(NNc2ccccc2)cc1',NULL),
	(190386,0,0,'7497-03-2','Consistent with Molecular Formula','C12H11Cl5O2',364.4827,NULL,'8B28A645C56725F6-FICuS-01-53','8B28A645C56725F6-FICTS-01-32','8B28A645C56725F6-uuuuu-01-02','InChI=1S/C12H11Cl5O2/c13-4-12(5-14,6-15)7-19-11(18)9-2-1-8(16)3-10(9)17/h1-3H,4-7H2','InChIKey=DGIROIXXDIZSHM-UHFFFAOYSA-N','O=C(OCC(CCl)(CCl)CCl)c1ccc(Cl)cc1Cl',NULL),
	(190387,0,0,NULL,'Consistent with Molecular Formula','C12H12Cl4O2',330.0376,NULL,'56D96F6857ECB645-FICuS-01-6E','56D96F6857ECB645-FICTS-01-4D','56D96F6857ECB645-uuuuu-01-1D','InChI=1S/C12H12Cl4O2/c13-5-12(6-14,7-15)8-18-11(17)9-1-3-10(16)4-2-9/h1-4H,5-8H2','InChIKey=HVXYUNBHARMTLD-UHFFFAOYSA-N','O=C(OCC(CCl)(CCl)CCl)c1ccc(Cl)cc1',NULL),
	(190388,1,0,NULL,'Consistent with Molecular Formula','C12H15Cl2NO',260.1626,NULL,'4763991F6121A89F-FICuS-01-46','4763991F6121A89F-FICTS-01-25','4763991F6121A89F-uuuuu-01-F5','InChI=1S/C12H15Cl2NO/c1-3-4-8(2)15-12(16)10-6-5-9(13)7-11(10)14/h5-8H,3-4H2,1-2H3,(H,15,16)','InChIKey=YZFKJEOWLYSGIP-UHFFFAOYSA-N','CCCC(C)NC(=O)c1ccc(Cl)cc1Cl','1'),
	(190389,0,0,'2447-85-0','Consistent with Molecular Formula','C12H16ClNO',225.7175,NULL,'8BAA687F2ED0A5CF-FICuS-01-98','8BAA687F2ED0A5CF-FICTS-01-77','8BAA687F2ED0A5CF-uuuuu-01-47','InChI=1S/C12H16ClNO/c1-2-3-6-9-14-12(15)10-7-4-5-8-11(10)13/h4-5,7-8H,2-3,6,9H2,1H3,(H,14,15)','InChIKey=YLXJFDPUQQCZDP-UHFFFAOYSA-N','CCCCCNC(=O)c1ccccc1Cl',NULL),
	(190390,1,0,NULL,'Consistent with Molecular Formula','C12H16ClNO',225.7175,NULL,'4602257700B25025-FICuS-01-08','4602257700B25025-FICTS-01-E7','4602257700B25025-uuuuu-01-B7','InChI=1S/C12H16ClNO/c1-3-6-9(2)14-12(15)10-7-4-5-8-11(10)13/h4-5,7-9H,3,6H2,1-2H3,(H,14,15)','InChIKey=GERORHJIOAOOHG-UHFFFAOYSA-N','CCCC(C)NC(=O)c1ccccc1Cl','1'),
	(190391,1,0,NULL,'Consistent with Molecular Formula','C12H19N3S2',269.4222,NULL,'4F817C26A34BDC6E-FICuS-01-78','4F817C26A34BDC6E-FICTS-01-57','4F817C26A34BDC6E-uuuuu-01-27','InChI=1S/C12H19N3S2/c1-9(2)7-15-5-4-13-12(15)16-8-11-14-6-10(3)17-11/h10H,1,4-8H2,2-3H3','InChIKey=MTGCVFYCNJLFLP-UHFFFAOYSA-N','C=C(C)CN1CCN=C1SCC1=NCC(C)S1','1'),
	(190392,0,0,'7497-04-3','Consistent with Molecular Formula','C13H4Cl5NO4',415.4439,NULL,'2410D90B2E3A2F79-FICuS-01-50','2410D90B2E3A2F79-FICTS-01-2F','2410D90B2E3A2F79-uuuuu-01-FF','InChI=1S/C13H4Cl5NO4/c14-7-8(15)10(17)12(11(18)9(7)16)23-13(20)5-1-3-6(4-2-5)19(21)22/h1-4H','InChIKey=MDCDCWFPECAWDY-UHFFFAOYSA-N','O=C(Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)c1ccc([N+](=O)[O-])cc1',NULL),
	(190393,0,0,'7510-10-3','Consistent with Molecular Formula','C13H6Cl3NO4',346.5537,NULL,'7E9CB66294542BA5-FICuS-01-5F','7E9CB66294542BA5-FICTS-01-3E','7E9CB66294542BA5-uuuuu-01-0E','InChI=1S/C13H6Cl3NO4/c14-8-5-10(15)12(11(16)6-8)21-13(18)7-1-3-9(4-2-7)17(19)20/h1-6H','InChIKey=KSIOWVBLXOVHSC-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)cc1Cl)c1ccc([N+](=O)[O-])cc1',NULL),
	(190394,0,0,'7510-11-4','Consistent with Molecular Formula','C13H7BrCl2O2',346.0071,NULL,'D05D647564AB80D4-FICuS-01-57','D05D647564AB80D4-FICTS-01-36','D05D647564AB80D4-uuuuu-01-06','InChI=1S/C13H7BrCl2O2/c14-8-1-4-10(5-2-8)18-13(17)11-6-3-9(15)7-12(11)16/h1-7H','InChIKey=WNLSWBYAYZEJPU-UHFFFAOYSA-N','O=C(Oc1ccc(Br)cc1)c1ccc(Cl)cc1Cl',NULL),
	(190395,0,0,'7510-12-5','Consistent with Molecular Formula','C13H7Cl2NO4',312.1086,NULL,'DE78AA89E5FEDF4A-FICuS-01-B6','DE78AA89E5FEDF4A-FICTS-01-95','DE78AA89E5FEDF4A-uuuuu-01-65','InChI=1S/C13H7Cl2NO4/c14-8-5-6-9(10(15)7-8)13(17)20-12-4-2-1-3-11(12)16(18)19/h1-7H','InChIKey=MBXOPIVTHZMABE-UHFFFAOYSA-N','O=C(Oc1ccccc1[N+](=O)[O-])c1ccc(Cl)cc1Cl',NULL),
	(190396,0,0,'7510-13-6','Consistent with Molecular Formula','C13H7Cl3O2',301.5561,NULL,'AC6B75CE4458FCC5-FICuS-01-8D','AC6B75CE4458FCC5-FICTS-01-6C','AC6B75CE4458FCC5-uuuuu-01-3C','InChI=1S/C13H7Cl3O2/c14-8-5-6-9(11(16)7-8)13(17)18-12-4-2-1-3-10(12)15/h1-7H','InChIKey=ABEYHSWMJLZDSO-UHFFFAOYSA-N','O=C(Oc1ccccc1Cl)c1ccc(Cl)cc1Cl',NULL),
	(190397,0,0,'7510-14-7','Consistent with Molecular Formula','C13H8BrCl2NO',345.0223,NULL,'48F25C7DBFAE83DB-FICuS-01-9D','48F25C7DBFAE83DB-FICTS-01-7C','48F25C7DBFAE83DB-uuuuu-01-4C','InChI=1S/C13H8BrCl2NO/c14-8-1-4-10(5-2-8)17-13(18)11-6-3-9(15)7-12(11)16/h1-7H,(H,17,18)','InChIKey=JZCUTPZJZVOXTF-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1ccc(Cl)cc1Cl',NULL),
	(190398,0,0,'7506-42-5','Consistent with Molecular Formula','C13H8Cl2N2O3',311.1238,NULL,'61F996B335DAA6EF-FICuS-01-80','61F996B335DAA6EF-FICTS-01-5F','61F996B335DAA6EF-uuuuu-01-2F','InChI=1S/C13H8Cl2N2O3/c14-8-4-5-11(12(15)6-8)13(18)16-9-2-1-3-10(7-9)17(19)20/h1-7H,(H,16,18)','InChIKey=YNGMASWTBSHXPM-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)c1ccc(Cl)cc1Cl',NULL),
	(190399,0,0,'7506-43-6','Consistent with Molecular Formula','C13H8Cl2N2O3',311.1238,NULL,'3D530F17C64A8846-FICuS-01-4C','3D530F17C64A8846-FICTS-01-2B','3D530F17C64A8846-uuuuu-01-FB','InChI=1S/C13H8Cl2N2O3/c14-8-1-6-11(12(15)7-8)13(18)16-9-2-4-10(5-3-9)17(19)20/h1-7H,(H,16,18)','InChIKey=RNVHVBKWFNNVGJ-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)c1ccc(Cl)cc1Cl',NULL),
	(190400,0,0,'7506-44-7','Consistent with Molecular Formula','C13H8Cl2N2O3',311.1238,NULL,'7B720461EA3F6F0C-FICuS-01-62','7B720461EA3F6F0C-FICTS-01-41','7B720461EA3F6F0C-uuuuu-01-11','InChI=1S/C13H8Cl2N2O3/c14-9-3-6-11(15)12(7-9)16-13(18)8-1-4-10(5-2-8)17(19)20/h1-7H,(H,16,18)','InChIKey=LXEIRQMMULBISD-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)c1ccc([N+](=O)[O-])cc1',NULL),
	(190401,0,0,'2447-99-6','Consistent with Molecular Formula','C13H8Cl3NO',300.5713,NULL,'4077ACC5E6523120-FICuS-01-3D','4077ACC5E6523120-FICTS-01-1C','4077ACC5E6523120-uuuuu-01-EC','InChI=1S/C13H8Cl3NO/c14-8-2-1-3-10(6-8)17-13(18)11-5-4-9(15)7-12(11)16/h1-7H,(H,17,18)','InChIKey=WNCRGDXHJOHUTB-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1ccc(Cl)cc1Cl',NULL),
	(190402,0,0,'2448-00-2','Consistent with Molecular Formula','C13H8Cl3NO',300.5713,NULL,'52B426244BB30C6B-FICuS-01-48','52B426244BB30C6B-FICTS-01-27','52B426244BB30C6B-uuuuu-01-F7','InChI=1S/C13H8Cl3NO/c14-8-1-4-10(5-2-8)17-13(18)11-6-3-9(15)7-12(11)16/h1-7H,(H,17,18)','InChIKey=YKYNQSLLCKORDX-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1ccc(Cl)cc1Cl',NULL),
	(190403,0,0,'1037-31-6','Consistent with Molecular Formula','C13H8N2O6',288.216,NULL,'1A7FCA0A47B390FC-FICuS-01-7D','1A7FCA0A47B390FC-FICTS-01-5C','1A7FCA0A47B390FC-uuuuu-01-2C','InChI=1S/C13H8N2O6/c16-13(9-1-3-10(4-2-9)14(17)18)21-12-7-5-11(6-8-12)15(19)20/h1-8H','InChIKey=MBSZPLPPLPIPMI-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(190404,0,0,'2585-29-7','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,'3\'-Chloro-4-nitrobenzanilide\n5\'-Chloro-4-nitrobenzanilide\nBenzanilide, 3\'-chloro-4-nitro-','696A9D20ADD26621-FICuS-01-56','696A9D20ADD26621-FICTS-01-35','696A9D20ADD26621-uuuuu-01-05','InChI=1S/C13H9ClN2O3/c14-10-2-1-3-11(8-10)15-13(17)9-4-6-12(7-5-9)16(18)19/h1-8H,(H,15,17)','InChIKey=KVVNRXNSICWUSG-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1ccc([N+](=O)[O-])cc1',NULL),
	(190405,0,0,'2447-89-4','Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'927AEEDD548204ED-FICuS-01-7C','927AEEDD548204ED-FICTS-01-5B','927AEEDD548204ED-uuuuu-01-2B','InChI=1S/C13H9Cl2NO/c14-9-4-3-5-10(8-9)16-13(17)11-6-1-2-7-12(11)15/h1-8H,(H,16,17)','InChIKey=HWDAIZBRWARIMB-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1ccccc1Cl',NULL),
	(190406,0,0,'6833-13-2','Consistent with Molecular Formula','C13H10ClNO',231.6811,'2-Chlorobenzanilide\no-Chlorobenzanilide\n2-Chlorobenzoanilide\n2-Chlorobenzoic acid anilide\nBenzamide, 2-chloro-N-phenyl-\nBenzanilide, 2-chloro-','0DED940B12D901FB-FICuS-01-6C','0DED940B12D901FB-FICTS-01-4B','0DED940B12D901FB-uuuuu-01-1B','InChI=1S/C13H10ClNO/c14-12-9-5-4-8-11(12)13(16)15-10-6-2-1-3-7-10/h1-9H,(H,15,16)','InChIKey=AXQVIWHAEYLGLO-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccccc1Cl',NULL),
	(190407,0,0,'3460-11-5','Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'2822EED18879247D-FICuS-01-55','2822EED18879247D-FICTS-01-34','2822EED18879247D-uuuuu-01-04','InChI=1S/C13H10N2O3/c16-13(14-11-4-2-1-3-5-11)10-6-8-12(9-7-10)15(17)18/h1-9H,(H,14,16)','InChIKey=KCBREZOWOLOPLW-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(190408,0,0,'7598-88-1','Consistent with Molecular Formula','C13H11ClN2O',246.6957,NULL,'DA5049E8D0538D58-FICuS-01-60','DA5049E8D0538D58-FICTS-01-3F','DA5049E8D0538D58-uuuuu-01-0F','InChI=1S/C13H11ClN2O/c14-12-9-5-4-8-11(12)13(17)16-15-10-6-2-1-3-7-10/h1-9,15H,(H,16,17)','InChIKey=UZCKXLSCPMYOTG-UHFFFAOYSA-N','O=C(NNc1ccccc1)c1ccccc1Cl',NULL),
	(190409,0,2,'17975-54-1','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'EC919839041C68CE-FICuS-01-64','EC919839041C68CE-FICTS-01-43','76C5B02CD1AEE78E-uuuuu-01-36','InChI=1S/C13H11NO2/c1-10-12(13(15)16-14-10)9-5-8-11-6-3-2-4-7-11/h2-9H,1H3/b8-5+,12-9+','InChIKey=JHDGLWZMXLLMLW-LRELXJSQSA-N','CC1=NOC(=O)/C1=C/C=C/c1ccccc1','1'),
	(190410,0,0,'6043-39-6','Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'B0B27D82EEB53166-FICuS-01-63','B0B27D82EEB53166-FICTS-01-42','B0B27D82EEB53166-uuuuu-01-12','InChI=1S/C13H9Cl2NO/c14-9-6-7-11(12(15)8-9)13(17)16-10-4-2-1-3-5-10/h1-8H,(H,16,17)','InChIKey=XMFGGNMHIVSTGZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc(Cl)cc1Cl',NULL),
	(190411,0,0,'7506-46-9','Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'35AC3A5D0F46334C-FICuS-01-5D','35AC3A5D0F46334C-FICTS-01-3C','35AC3A5D0F46334C-uuuuu-01-0C','InChI=1S/C13H16N2O3/c16-13(14-11-4-2-1-3-5-11)10-6-8-12(9-7-10)15(17)18/h6-9,11H,1-5H2,(H,14,16)','InChIKey=SBVQWDFETIJLEC-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(190412,0,0,'7595-67-7','Consistent with Molecular Formula','C14H9Cl2NO3',310.136,NULL,'DAE13EE1531225D4-FICuS-01-5A','DAE13EE1531225D4-FICTS-01-39','DAE13EE1531225D4-uuuuu-01-09','InChI=1S/C14H9Cl2NO3/c15-8-5-6-9(11(16)7-8)13(18)17-12-4-2-1-3-10(12)14(19)20/h1-7H,(H,17,18)(H,19,20)','InChIKey=ASTCPSSTWVTFMT-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)O)c1ccc(Cl)cc1Cl',NULL),
	(190413,0,0,'78986-90-0','Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'D99DE324A0143566-FICuS-01-49','D99DE324A0143566-FICTS-01-28','D99DE324A0143566-uuuuu-01-F8','InChI=1S/C14H11Cl2NO/c1-9-3-2-4-11(7-9)17-14(18)12-6-5-10(15)8-13(12)16/h2-8H,1H3,(H,17,18)','InChIKey=BAARZDNNIUDJSO-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccc(Cl)cc2Cl)c1',NULL),
	(190414,0,0,'6043-40-9','Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'1B0F0AC13260F30C-FICuS-01-4C','1B0F0AC13260F30C-FICTS-01-2B','1B0F0AC13260F30C-uuuuu-01-FB','InChI=1S/C14H11Cl2NO/c1-9-2-5-11(6-3-9)17-14(18)12-7-4-10(15)8-13(12)16/h2-8H,1H3,(H,17,18)','InChIKey=FZRJOZIKEYLMJT-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(Cl)cc2Cl)cc1',NULL),
	(190415,0,0,'7506-47-0','Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,NULL,'AA49D10169F7BCCE-FICuS-01-85','AA49D10169F7BCCE-FICTS-01-64','AA49D10169F7BCCE-uuuuu-01-34','InChI=1S/C14H11Cl2NO2/c1-19-13-5-3-2-4-12(13)17-14(18)10-7-6-9(15)8-11(10)16/h2-8H,1H3,(H,17,18)','InChIKey=ZIVGZESHZQWYBP-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1ccc(Cl)cc1Cl',NULL),
	(190416,0,0,'7506-48-1','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'4CB05B1A139A4A5E-FICuS-01-66','4CB05B1A139A4A5E-FICTS-01-45','4CB05B1A139A4A5E-uuuuu-01-15','InChI=1S/C14H11NO2/c1-2-6-11(7-3-1)16-10-14-15-12-8-4-5-9-13(12)17-14/h1-9H,10H2','InChIKey=IUSYEIUXPASPBM-UHFFFAOYSA-N','c1ccc(OCc2nc3ccccc3o2)cc1',NULL),
	(190417,0,0,'7506-49-2','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'E0B5CE59CA8BAE4F-FICuS-01-A7','E0B5CE59CA8BAE4F-FICTS-01-86','E0B5CE59CA8BAE4F-uuuuu-01-56','InChI=1S/C14H11NO4/c1-10-3-2-4-13(9-10)19-14(16)11-5-7-12(8-6-11)15(17)18/h2-9H,1H3','InChIKey=WIBCITOJDNRTAD-UHFFFAOYSA-N','Cc1cccc(OC(=O)c2ccc([N+](=O)[O-])cc2)c1',NULL),
	(190418,0,0,'7506-50-5','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'DBA87ACC9DD1FEF8-FICuS-01-BF','DBA87ACC9DD1FEF8-FICTS-01-9E','DBA87ACC9DD1FEF8-uuuuu-01-6E','InChI=1S/C14H12ClNO/c15-13-9-5-4-8-12(13)14(17)16-10-11-6-2-1-3-7-11/h1-9H,10H2,(H,16,17)','InChIKey=XZGDVGQQACMHDH-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1ccccc1Cl',NULL),
	(190419,0,0,'5421-45-4','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'B1EADC954D3FC8E8-FICuS-01-9E','B1EADC954D3FC8E8-FICTS-01-7D','B1EADC954D3FC8E8-uuuuu-01-4D','InChI=1S/C14H11NO4/c1-10-4-2-3-5-13(10)19-14(16)11-6-8-12(9-7-11)15(17)18/h2-9H,1H3','InChIKey=JPSZFHPZVGXCEL-UHFFFAOYSA-N','Cc1ccccc1OC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(190420,0,0,'5883-05-6','Consistent with Molecular Formula','C18H22N4O',310.398,'2-Oxo-1,1,3,3-cyclohexanetetrapropionitrile\nWLN: L6VTJ B2CN B2CN F2CN F2CN\n1,1,3,3-Cyclohexanetetrapropionitrile, 2-oxo-','EB40322634B3DC8F-FICuS-01-60','EB40322634B3DC8F-FICTS-01-3F','EB40322634B3DC8F-uuuuu-01-0F','InChI=1S/C18H22N4O/c19-12-2-8-17(9-3-13-20)6-1-7-18(16(17)23,10-4-14-21)11-5-15-22/h1-11H2','InChIKey=CVIHOXZFBYQKBG-UHFFFAOYSA-N','N#CCCC1(CCC#N)CCCC(CCC#N)(CCC#N)C1=O',NULL),
	(190421,0,0,'2585-26-4','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'2818D3F63DC05807-FICuS-01-4B','2818D3F63DC05807-FICTS-01-2A','2818D3F63DC05807-uuuuu-01-FA','InChI=1S/C14H12N2O3/c17-14(15-10-11-4-2-1-3-5-11)12-6-8-13(9-7-12)16(18)19/h1-9H,10H2,(H,15,17)','InChIKey=WSUTZIPSLNPTAU-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(190422,0,0,'7595-68-8','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'278A9701FC48FFA3-FICuS-01-6F','278A9701FC48FFA3-FICTS-01-4E','278A9701FC48FFA3-uuuuu-01-1E','InChI=1S/C14H12N2O3/c17-14(15-10-11-5-2-1-3-6-11)12-7-4-8-13(9-12)16(18)19/h1-9H,10H2,(H,15,17)','InChIKey=XEVAPEULJLQLAA-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1cccc([N+](=O)[O-])c1',NULL),
	(190423,2,0,'15951-99-2','Consistent with Molecular Formula','C14H12Cl2',251.1548,NULL,'983E515C20A1F1EB-FICuS-01-60','983E515C20A1F1EB-FICTS-01-3F','983E515C20A1F1EB-uuuuu-01-0F','InChI=1S/C14H12Cl2/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=FJEFRYPSCFFXEX-UHFFFAOYSA-N','ClC(c1ccccc1)C(Cl)c1ccccc1','1'),
	(190424,0,0,'959-32-0','Consistent with Molecular Formula','C14H11NO3',241.2458,'Dibenzhydroxamic acid\nDibenzohydroxamic acid\nBenzamide, N-(benzoyloxy)-\nHydroxylamine, N,O-dibenzoyl-','F95E0734DF8EAF8F-FICuS-01-9A','F95E0734DF8EAF8F-FICTS-01-79','F95E0734DF8EAF8F-uuuuu-01-49','InChI=1S/C14H11NO3/c16-13(11-7-3-1-4-8-11)15-18-14(17)12-9-5-2-6-10-12/h1-10H,(H,15,16)','InChIKey=NDUPKKOZUXENKU-UHFFFAOYSA-N','O=C(NOC(=O)c1ccccc1)c1ccccc1',NULL),
	(190425,0,0,'10431-84-2','Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'F1DDFE6307A1BCD6-FICuS-01-92','F1DDFE6307A1BCD6-FICTS-01-71','F1DDFE6307A1BCD6-uuuuu-01-41','InChI=1S/C14H27NO/c1-2-3-4-5-6-7-8-9-10-11-14-15-12-13-16-14/h2-13H2,1H3','InChIKey=OCSXKMIYKAIBCF-UHFFFAOYSA-N','CCCCCCCCCCCC1=NCCO1',NULL),
	(190426,0,0,'4173-59-5','Consistent with Molecular Formula','C15H14O3',242.2738,'Ethanol, 2-phenoxy-, benzoate\nEthanol, 2-phenoxy-, benzoate','B5F6AB7E3BE75AD9-FICuS-01-9D','B5F6AB7E3BE75AD9-FICTS-01-7C','B5F6AB7E3BE75AD9-uuuuu-01-4C','InChI=1S/C15H14O3/c16-15(13-7-3-1-4-8-13)18-12-11-17-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=WMAXFAQWCDUBLS-UHFFFAOYSA-N','O=C(OCCOc1ccccc1)c1ccccc1',NULL),
	(190427,0,0,'7595-69-9','Consistent with Molecular Formula','C15H20ClNO',265.7821,'Hexanamide, N-(2-chloro-2-propenyl)-N-phenyl-','4CC93C68BA9F16F6-FICuS-01-83','4CC93C68BA9F16F6-FICTS-01-62','4CC93C68BA9F16F6-uuuuu-01-32','InChI=1S/C15H20ClNO/c1-3-4-6-11-15(18)17(12-13(2)16)14-9-7-5-8-10-14/h5,7-10H,2-4,6,11-12H2,1H3','InChIKey=YPZSBAXTEJWKOE-UHFFFAOYSA-N','C=C(Cl)CN(C(=O)CCCCC)c1ccccc1',NULL),
	(190428,0,0,'20306-06-3','Consistent with Molecular Formula','C15H28O5',288.3832,NULL,'BFFDF552FA266ACD-FICuS-01-A8','BFFDF552FA266ACD-FICTS-01-87','BFFDF552FA266ACD-uuuuu-01-57','InChI=1S/C15H28O5/c1-4-5-6-17-7-8-18-9-10-19-11-12-20-15(16)13-14(2)3/h13H,4-12H2,1-3H3','InChIKey=WNGGRVZHFAEGKC-UHFFFAOYSA-N','CCCCOCCOCCOCCOC(=O)C=C(C)C',NULL),
	(190429,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl4N2O2',406.095,NULL,'5A6B0E0087463DF5-FICuS-01-55','5A6B0E0087463DF5-FICTS-01-34','5A6B0E0087463DF5-uuuuu-01-04','InChI=1S/C16H12Cl4N2O2/c17-9-1-3-11(13(19)7-9)15(23)21-5-6-22-16(24)12-4-2-10(18)8-14(12)20/h1-4,7-8H,5-6H2,(H,21,23)(H,22,24)','InChIKey=GCXQDKLEFKAFEJ-UHFFFAOYSA-N','O=C(NCCNC(=O)c1ccc(Cl)cc1Cl)c1ccc(Cl)cc1Cl',NULL),
	(190430,1,0,NULL,'Consistent with Molecular Formula','C16H13Cl5',382.5437,NULL,'A566275F20F18FFE-FICuS-01-6F','A566275F20F18FFE-FICTS-01-4E','A566275F20F18FFE-uuuuu-01-1E','InChI=1S/C16H13Cl5/c1-10(17)16(20,21)15(11-2-6-13(18)7-3-11)12-4-8-14(19)9-5-12/h2-10,15H,1H3','InChIKey=DIQMEVBURLHDRN-UHFFFAOYSA-N','CC(Cl)C(Cl)(Cl)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(190431,3,0,'7506-53-8','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'10C7D52D76365AC5-FICuS-01-55','10C7D52D76365AC5-FICTS-01-34','10C7D52D76365AC5-uuuuu-01-04','InChI=1S/C16H24O2/c1-3-8-15-14(4-2)12-17-16(18-15)11-13-9-6-5-7-10-13/h5-7,9-10,14-16H,3-4,8,11-12H2,1-2H3','InChIKey=GCPPYECFSKKQSM-UHFFFAOYSA-N','CCCC1OC(Cc2ccccc2)OCC1CC','1'),
	(190432,2,0,NULL,'Consistent with Molecular Formula','C16H28O8',348.3924,NULL,'29AABEBCE0800ED8-FICuS-01-8E','29AABEBCE0800ED8-FICTS-01-6D','29AABEBCE0800ED8-uuuuu-01-3D','InChI=1S/C16H28O8/c1-5-6-7-20-8-9-21-10-11-22-15(18)12(2)24-16(19)13(3)23-14(4)17/h12-13H,5-11H2,1-4H3','InChIKey=DMLJOCWVETWLDD-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)C(C)OC(=O)C(C)OC(C)=O','1'),
	(190433,0,0,'34839-10-6','Consistent with Molecular Formula','C16H33NO2',271.4422,NULL,'0BA9B7F829BEB553-FICuS-01-7B','0BA9B7F829BEB553-FICTS-01-5A','0BA9B7F829BEB553-uuuuu-01-2A','InChI=1S/C16H33NO2/c1-4-5-6-7-8-9-10-11-12-13-16(18)19-15-14-17(2)3/h4-15H2,1-3H3','InChIKey=JMLUDYXDXUBOTH-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCN(C)C',NULL),
	(190434,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl3O2',357.6633,NULL,'98450A10ACB33D7A-FICuS-01-5B','98450A10ACB33D7A-FICTS-01-3A','98450A10ACB33D7A-uuuuu-01-0A','InChI=1S/C17H15Cl3O2/c1-17(2,3)10-4-7-15(14(20)8-10)22-16(21)12-6-5-11(18)9-13(12)19/h4-9H,1-3H3','InChIKey=ISKCXJIZNZCQTE-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC(=O)c2ccc(Cl)cc2Cl)c(Cl)c1',NULL),
	(190435,0,0,'7506-54-9','Consistent with Molecular Formula','C17H16ClN3O',313.7859,NULL,'C01523C62B5170D7-FICuS-01-3A','C01523C62B5170D7-FICTS-01-19','C01523C62B5170D7-uuuuu-01-E9','InChI=1S/C17H16ClN3O/c18-15-6-4-14(5-7-15)16(22)17(8-1-11-19,9-2-12-20)10-3-13-21/h4-7H,1-3,8-10H2','InChIKey=JVZXUYZGAFSLAI-UHFFFAOYSA-N','N#CCCC(CCC#N)(CCC#N)C(=O)c1ccc(Cl)cc1',NULL),
	(190436,0,0,'7595-70-2','Consistent with Molecular Formula','C23H20N2S',356.4844,NULL,'9443A1E46A35AF1F-FICuS-01-63','9443A1E46A35AF1F-FICTS-01-42','9443A1E46A35AF1F-uuuuu-01-12','InChI=1S/C23H20N2S/c1-17-10-6-8-14-20(17)24-23-25(21-15-9-7-11-18(21)2)22(16-26-23)19-12-4-3-5-13-19/h3-16H,1-2H3','InChIKey=ULZCLLHIHQIUDB-UHFFFAOYSA-N','Cc1ccccc1/N=c1\\scc(-c2ccccc2)n1-c1ccccc1C',NULL),
	(190437,0,0,'5342-96-1','Consistent with Molecular Formula','C17H17N3O',279.3408,'Phenacylidynetripropionitrile\nPropionitrile, phenacylidynetri-\nHeptanedinitrile, 4-benzoyl-4-(2-cyanoethyl)-','B302141F3D11B80A-FICuS-01-3E','B302141F3D11B80A-FICTS-01-1D','B302141F3D11B80A-uuuuu-01-ED','InChI=1S/C17H17N3O/c18-12-4-9-17(10-5-13-19,11-6-14-20)16(21)15-7-2-1-3-8-15/h1-3,7-8H,4-6,9-11H2','InChIKey=CJSOIFOTLJQHEY-UHFFFAOYSA-N','N#CCCC(CCC#N)(CCC#N)C(=O)c1ccccc1',NULL),
	(190438,1,0,'7598-89-2','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'E59B01E3810F7644-FICuS-01-49','E59B01E3810F7644-FICTS-01-28','E59B01E3810F7644-uuuuu-01-F8','InChI=1S/C16H18O4/c1-4-5-13(20-16(17)8-11(2)3)12-6-7-14-15(9-12)19-10-18-14/h4,6-9,13H,1,5,10H2,2-3H3','InChIKey=PGNFTXZCPJRPOR-UHFFFAOYSA-N','C=CCC(OC(=O)C=C(C)C)c1ccc2c(c1)OCO2','1'),
	(190439,0,0,'28456-77-1','Consistent with Molecular Formula','C19H14Cl6O4',519.0352,NULL,'FAF3D155F30E3325-FICuS-01-61','FAF3D155F30E3325-FICTS-01-40','FAF3D155F30E3325-uuuuu-01-10','InChI=1S/C19H14Cl6O4/c20-7-19(8-21,9-28-17(26)13-3-1-11(22)5-15(13)24)10-29-18(27)14-4-2-12(23)6-16(14)25/h1-6H,7-10H2','InChIKey=LAZCITZCCXHLQW-UHFFFAOYSA-N','O=C(OCC(CCl)(CCl)COC(=O)c1ccc(Cl)cc1Cl)c1ccc(Cl)cc1Cl',NULL),
	(190440,0,0,'7506-56-1','Consistent with Molecular Formula','C19H16Cl4O4',450.145,NULL,'D6129577753AF274-FICuS-01-43','D6129577753AF274-FICTS-01-22','D6129577753AF274-uuuuu-01-F2','InChI=1S/C19H16Cl4O4/c20-9-19(10-21,11-26-17(24)13-1-5-15(22)6-2-13)12-27-18(25)14-3-7-16(23)8-4-14/h1-8H,9-12H2','InChIKey=IPLTXBKACVVUHQ-UHFFFAOYSA-N','O=C(OCC(CCl)(CCl)COC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(190441,0,0,'7506-57-2','Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'A73AD60FDCF45560-FICuS-01-74','A73AD60FDCF45560-FICTS-01-53','A73AD60FDCF45560-uuuuu-01-23','InChI=1S/C19H20O4/c1-2-6-15-10-17-18(23-13-22-17)11-16(15)12-21-19(20)9-14-7-4-3-5-8-14/h3-5,7-8,10-11H,2,6,9,12-13H2,1H3','InChIKey=CDMSTTKFFQHSOH-UHFFFAOYSA-N','CCCc1cc2c(cc1COC(=O)Cc1ccccc1)OCO2',NULL),
	(190442,2,0,'7598-90-5','Consistent with Molecular Formula','C19H25Cl2NO',354.3186,NULL,'599B55AF658A2AC2-FICuS-01-6D','599B55AF658A2AC2-FICTS-01-4C','599B55AF658A2AC2-uuuuu-01-1C','InChI=1S/C19H25Cl2NO/c20-14-10-11-16(17(21)12-14)19(23)22-18-9-5-4-8-15(18)13-6-2-1-3-7-13/h10-13,15,18H,1-9H2,(H,22,23)','InChIKey=BXKWECWRROYKBN-UHFFFAOYSA-N','O=C(NC1CCCCC1C1CCCCC1)c1ccc(Cl)cc1Cl','1'),
	(190443,0,0,'5342-64-3','Consistent with Molecular Formula','C20H41N3',323.564,NULL,'E612582842791683-FICuS-01-24','E612582842791683-FICTS-01-03','E612582842791683-uuuuu-01-D3','InChI=1S/C20H41N3/c1-3-5-7-8-9-10-11-12-13-14-20-22-17-19-23(20)18-16-21-15-6-4-2/h21H,3-19H2,1-2H3','InChIKey=YKRYHVFENKVLCF-UHFFFAOYSA-N','CCCCCCCCCCCC1=NCCN1CCNCCCC',NULL),
	(190444,1,0,'7702-76-3','Consistent with Molecular Formula','C20H44N2',312.581,NULL,'A46E7FCFB3EAD06D-FICuS-01-A6','A46E7FCFB3EAD06D-FICTS-01-85','A46E7FCFB3EAD06D-uuuuu-01-55','InChI=1S/C20H44N2/c1-6-11-15-21(16-12-7-2)19-20(10-5)22(17-13-8-3)18-14-9-4/h20H,6-19H2,1-5H3','InChIKey=QTRQUZKXZCGXTH-UHFFFAOYSA-N','CCCCN(CCCC)CC(CC)N(CCCC)CCCC','1'),
	(190445,0,0,'4664-00-0','Consistent with Molecular Formula','C7H4N2O2',148.1208,'Quinolinic acid imide\n2,3-Pyridinedicarboximide\n5H-Pyrrolo[3,4-b]pyridine-5,7(6H)-dione','B78EFF0E7B4E65E1-FICuS-01-91','B78EFF0E7B4E65E1-FICTS-01-70','B78EFF0E7B4E65E1-uuuuu-01-40','InChI=1S/C7H4N2O2/c10-6-4-2-1-3-8-5(4)7(11)9-6/h1-3H,(H,9,10,11)','InChIKey=ZRKGTINFVOLLNT-UHFFFAOYSA-N','O=C1NC(=O)c2ncccc21',NULL),
	(190446,0,0,'4203-28-5','Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'8863E4D101EBB87C-FICuS-01-6A','8863E4D101EBB87C-FICTS-01-49','8863E4D101EBB87C-uuuuu-01-19','InChI=1S/C7H7N3O/c8-7(11)10-9-6-4-2-1-3-5-6/h1-5H,(H2,8,11)/b10-9+','InChIKey=VINUDYBFITYSGJ-MDZDMXLPSA-N','NC(=O)/N=N/c1ccccc1',NULL),
	(190447,1,0,'82191-80-8','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'10610ECBA67DE24A-FICuS-01-67','10610ECBA67DE24A-FICTS-01-46','10610ECBA67DE24A-uuuuu-01-16','InChI=1S/C9H10N2O3/c12-11(13)8-3-1-7(2-4-8)9-10-5-6-14-9/h1-4,9-10H,5-6H2','InChIKey=SVOKSQJVCZNUOQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2NCCO2)cc1','1'),
	(190448,1,0,'3394-32-9','Consistent with Molecular Formula','C9H11NO',149.192,NULL,'BD93B99A2E78D2C9-FICuS-01-86','BD93B99A2E78D2C9-FICTS-01-65','BD93B99A2E78D2C9-uuuuu-01-35','InChI=1S/C9H11NO/c1-2-4-8(5-3-1)9-10-6-7-11-9/h1-5,9-10H,6-7H2','InChIKey=SZFHAHACWVROGM-UHFFFAOYSA-N','c1ccc(C2NCCO2)cc1','1'),
	(190449,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'42A4A91EAC12393A-FICuS-01-59','42A4A91EAC12393A-FICTS-01-38','42A4A91EAC12393A-uuuuu-01-08','InChI=1S/C11H14N2O/c1-13(2)10-5-3-9(4-6-10)11-12-7-8-14-11/h3-6H,7-8H2,1-2H3','InChIKey=ZXMBOAMVBSSAKY-UHFFFAOYSA-N','CN(C)c1ccc(C2=NCCO2)cc1',NULL),
	(190450,3,0,'7502-13-8','Consistent with Molecular Formula','C11H23N3O',213.3222,NULL,'79C15B77819A88F4-FICuS-01-5D','79C15B77819A88F4-FICTS-01-3C','79C15B77819A88F4-uuuuu-01-0C','InChI=1S/C11H23N3O/c1-7(2)9-5-4-8(3)6-10(9)13-14-11(12)15/h7-10,13H,4-6H2,1-3H3,(H3,12,14,15)','InChIKey=BVAYWSNJYXABFK-UHFFFAOYSA-N','CC1CCC(C(C)C)C(NNC(N)=O)C1','1'),
	(190451,0,0,NULL,'No Comparision - Unparameterized Atom - O(a16) connected atoms =[ N C ]','C18H15?N4O8',415.3385,NULL,'D9442DA2467A148A-FICuS-01-55','D9442DA2467A148A-FICTS-01-34','D9442DA2467A148A-uuuuu-01-04','InChI=1S/C11H10N4O7.C7H5O/c16-11-9(13(17)18)5-7(6-10(11)14(19)20)15(21)22-8-1-3-12-4-2-8;8-6-7-4-2-1-3-5-7/h3,5-6,16H,1-2,4H2;1-5H','InChIKey=MNAIWVINKRKSKQ-UHFFFAOYSA-N','*C(=O)c1ccccc1.O=[N+]([O-])c1cc(N([O-])O[C+]2CC=NCC2)cc([N+](=O)[O-])c1O',NULL),
	(190452,3,0,'522-33-8','Consistent with Molecular Formula','C15H27N3',249.3984,NULL,'EAFDEE7B9A42D532-FICuS-01-98','EAFDEE7B9A42D532-FICTS-01-77','EAFDEE7B9A42D532-uuuuu-01-47','InChI=1S/C15H27N3/c1-4-10-16-13(7-1)17-11-5-2-9-15(17)18-12-6-3-8-14(16)18/h13-15H,1-12H2','InChIKey=DKOLZPGCABHTDG-UHFFFAOYSA-N','C1CCN2C(C1)N1CCCCC1N1CCCCC21','1'),
	(190453,0,1,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C18H18?N5O4',368.3713,NULL,'D33ABCE6E785DD9F-FICuS-01-A2','D33ABCE6E785DD9F-FICTS-01-81','9D46EA5395170254-uuuuu-01-EC','InChI=1S/C13H9N4O4.C5H9N/c18-16(19)11-6-7-12(13(8-11)17(20)21)15-14-9-10-4-2-1-3-5-10;1-2-4-6-5-3-1/h1-8,15H;4H,1-3,5H2','InChIKey=ZPGOVUAOMGVLCE-UHFFFAOYSA-N','*/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1.C1=NCCCC1','1'),
	(190454,0,1,'1726-78-9','Consistent with Molecular Formula','C18H28N4O4',364.4436,NULL,'C8DE5DF4EF272AF8-FICuS-01-A3','C8DE5DF4EF272AF8-FICTS-01-82','CED4E47ACB39CD35-uuuuu-01-47','InChI=1S/C18H28N4O4/c1-2-3-4-5-6-7-8-9-10-11-14-19-20-17-13-12-16(21(23)24)15-18(17)22(25)26/h12-15,20H,2-11H2,1H3/b19-14+','InChIKey=ZSFFFYIXMCLEBX-XMHGGMMESA-N','CCCCCCCCCCC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(190455,0,0,'7749-61-3','Consistent with Molecular Formula','C6H8ClN3',157.6023,'2-Pyrimidinamine, 5-chloro-4,6-dimethyl-\nPyrimidine, 2-amino-5-chloro-4,6-dimethyl-','CF4C95479E5A07A5-FICuS-01-71','CF4C95479E5A07A5-FICTS-01-50','CF4C95479E5A07A5-uuuuu-01-20','InChI=1S/C6H8ClN3/c1-3-5(7)4(2)10-6(8)9-3/h1-2H3,(H2,8,9,10)','InChIKey=VTEZMQSDNUMMMO-UHFFFAOYSA-N','Cc1nc(N)nc(C)c1Cl',NULL),
	(190456,0,0,'77337-82-7','Consistent with Molecular Formula','C7H6BrNO3',232.0333,NULL,'588714C751D169C4-FICuS-01-43','588714C751D169C4-FICTS-01-22','588714C751D169C4-uuuuu-01-F2','InChI=1S/C7H6BrNO3/c1-12-7-4-5(9(10)11)2-3-6(7)8/h2-4H,1H3','InChIKey=NTKADLOYTKVXQN-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1Br',NULL),
	(190457,1,0,NULL,'Consistent with Molecular Formula','C7H16ClN',149.6631,NULL,'F7C3B5CD60108BD7-FICuS-01-74','F7C3B5CD60108BD7-FICTS-01-53','F7C3B5CD60108BD7-uuuuu-01-23','InChI=1S/C7H16ClN/c1-6(2)9-5-4-7(3)8/h6-7,9H,4-5H2,1-3H3','InChIKey=SCCJPBKKDCRDFZ-UHFFFAOYSA-N','CC(Cl)CCNC(C)C','1'),
	(190458,0,0,NULL,'Consistent with Molecular Formula','C8H17Br2NO',303.0364,NULL,'BD588705C4D950E7-FICuS-01-63','BD588705C4D950E7-FICTS-01-42','529C5923354AF95A-uuuuu-01-FE','InChI=1S/C8H16BrNO.BrH/c1-7(2)10-6-8(11)4-3-5-9;/h7,10H,3-6H2,1-2H3;1H','InChIKey=OVIHBWBWUPNGTQ-UHFFFAOYSA-N','Br.CC(C)NCC(=O)CCCBr',NULL),
	(190459,0,0,NULL,'Consistent with Molecular Formula','C9H21Cl2N',214.1776,NULL,'EC270AF3D778C1E4-FICuS-01-79','EC270AF3D778C1E4-FICTS-01-58','ECDBAD16E8F518AA-uuuuu-01-53','InChI=1S/C9H20ClN.ClH/c1-9(2,3)11-8-6-4-5-7-10;/h11H,4-8H2,1-3H3;1H','InChIKey=IOMYBLQOGFTMJB-UHFFFAOYSA-N','CC(C)(C)NCCCCCCl.Cl',NULL),
	(190460,0,0,NULL,'Consistent with Molecular Formula','C9H22ClNO',195.7319,NULL,'EFE492CDF1B3E5FD-FICuS-01-AD','EFE492CDF1B3E5FD-FICTS-01-8C','EF183528CE3E3CB3-uuuuu-01-27','InChI=1S/C9H21NO.ClH/c1-9(2,3)10-7-5-4-6-8-11;/h10-11H,4-8H2,1-3H3;1H','InChIKey=WUQXCFGINXZTGL-UHFFFAOYSA-N','CC(C)(C)NCCCCCO.Cl',NULL),
	(190461,0,0,NULL,'Consistent with Molecular Formula','C10H8Br2ClN',337.4409,NULL,'4FDB9E803DA021AE-FICuS-01-7E','4FDB9E803DA021AE-FICTS-01-5D','4F273965022DF8E0-uuuuu-01-FB','InChI=1S/C10H7Br2N.ClH/c11-7-2-3-8-6(5-7)1-4-9(13)10(8)12;/h1-5H,13H2;1H','InChIKey=LDWYEEQDLCRUTF-UHFFFAOYSA-N','Cl.Nc1ccc2cc(Br)ccc2c1Br',NULL),
	(190462,0,0,NULL,'Consistent with Molecular Formula','C31H65ClN2S',533.3809,NULL,'D7C7D31DC8CB68DD-FICuS-01-9E','D7C7D31DC8CB68DD-FICTS-01-7D','D73B74F8F746B193-uuuuu-01-15','InChI=1S/C31H64N2S.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-34-31(32)33;/h2-30H2,1H3,(H3,32,33);1H','InChIKey=HLPCHMVEBFDEEN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCSC(=N)N.Cl',NULL),
	(190463,0,0,NULL,'Consistent with Molecular Formula','C12H11NNaO4S',288.273,NULL,'C19209769BD10F0F-FICuS-01-58','C19209769BD10F0F-FICTS-01-37','4A75E579FBAABDA7-uuuuu-01-49','InChI=1S/C12H11NO4S.Na/c1-8(14)13-11-6-7-12(18(15,16)17)10-5-3-2-4-9(10)11;/h2-7H,1H3,(H,13,14)(H,15,16,17);/q;+1','InChIKey=MBVNFXMZHKSLCC-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)O)c2ccccc12.[Na+]',NULL),
	(190464,0,0,'5293-97-0','Consistent with Molecular Formula','C13H8Cl2O',251.1116,'2,2\'-Dichlorobenzophenone\nMethanone, bis(2-chlorophenyl)-\nBenzophenone, 2,2\'-dichloro-','3B831A5FE101AB7A-FICuS-01-66','3B831A5FE101AB7A-FICTS-01-45','3B831A5FE101AB7A-uuuuu-01-15','InChI=1S/C13H8Cl2O/c14-11-7-3-1-5-9(11)13(16)10-6-2-4-8-12(10)15/h1-8H','InChIKey=DRDRZHJTTDSOPK-UHFFFAOYSA-N','O=C(c1ccccc1Cl)c1ccccc1Cl',NULL),
	(190465,0,0,'92020-34-3','Consistent with Molecular Formula','C13H17BrClNO',318.6404,NULL,'A43AFA3483C9C3DE-FICuS-01-84','A43AFA3483C9C3DE-FICTS-01-63','A4C65DD1BC441A90-uuuuu-01-1A','InChI=1S/C13H16BrNO.ClH/c14-12-6-4-11(5-7-12)13(16)10-15-8-2-1-3-9-15;/h4-7H,1-3,8-10H2;1H','InChIKey=AMANXOPTYUAMMD-UHFFFAOYSA-N','Cl.O=C(CN1CCCCC1)c1ccc(Br)cc1',NULL),
	(190466,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'4411031B763DA89C-FICuS-01-40','4411031B763DA89C-FICTS-01-1F','4411031B763DA89C-uuuuu-01-EF','InChI=1S/C14H8N2O4/c17-13-9-5-1-3-7-11(9)15(13)14(18)10-6-2-4-8-12(10)16(19)20/h1-8H','InChIKey=QTFYYDIKYQFVLE-UHFFFAOYSA-N','O=C1c2ccccc2N1C(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(190467,2,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'B9CCAC3ADB2CFA8A-FICuS-01-BB','B9CCAC3ADB2CFA8A-FICTS-01-9A','B9CCAC3ADB2CFA8A-uuuuu-01-6A','InChI=1S/C16H15NO3/c18-16(19)13-10-17(20)14-9-5-4-8-12(14)15(13)11-6-2-1-3-7-11/h1-9,13,15,20H,10H2,(H,18,19)','InChIKey=SANWKWIFSCKIDO-UHFFFAOYSA-N','O=C(O)C1CN(O)c2ccccc2C1c1ccccc1','1'),
	(190468,0,0,NULL,'Consistent with Molecular Formula','C16H25Br2NO',407.1876,NULL,'98E2080666D0C458-FICuS-01-41','98E2080666D0C458-FICTS-01-20','7726D62097436DE5-uuuuu-01-F3','InChI=1S/C16H24BrNO.BrH/c1-3-5-11-18(12-6-4-2)13-16(19)14-7-9-15(17)10-8-14;/h7-10H,3-6,11-13H2,1-2H3;1H','InChIKey=KZTUVXYVHRPMGP-UHFFFAOYSA-N','Br.CCCCN(CCCC)CC(=O)c1ccc(Br)cc1',NULL),
	(190469,1,0,NULL,'Consistent with Molecular Formula','C17H25N2O7P',400.3675,NULL,'EA8794291C21FA73-FICuS-01-5C','EA8794291C21FA73-FICTS-01-3B','5400B04EDAAB9B98-uuuuu-01-1E','InChI=1S/C17H22N2O3.H3O4P/c1-12(22-13(2)20)6-4-8-18-16-11-15(21-3)10-14-7-5-9-19-17(14)16;1-5(2,3)4/h5,7,9-12,18H,4,6,8H2,1-3H3;(H3,1,2,3,4)','InChIKey=UTEYMLQJIXIBGP-UHFFFAOYSA-N','COc1cc(NCCCC(C)OC(C)=O)c2ncccc2c1.O=P(O)(O)O','1'),
	(190470,0,0,NULL,'Consistent with Molecular Formula','C19H22Br2N2O3S',518.2624,NULL,'7DA4E840AA00CC7C-FICuS-01-7A','7DA4E840AA00CC7C-FICTS-01-59','7DA4E840AA00CC7C-uuuuu-01-29','InChI=1S/C19H22Br2N2O3S/c1-5-19(3,4)13-10-16(20)18(17(21)11-13)23-27(25,26)15-8-6-14(7-9-15)22-12(2)24/h6-11,23H,5H2,1-4H3,(H,22,24)','InChIKey=UHVSJNWOAFQZKN-UHFFFAOYSA-N','CCC(C)(C)c1cc(Br)c(NS(=O)(=O)c2ccc(NC(C)=O)cc2)c(Br)c1',NULL),
	(190471,0,0,'593-50-0','Consistent with Molecular Formula','C30H62O',438.8192,'TRIACONTANOL-1\nn-Triacontanol\nMelissyl alcohol\nTriacontyl alcohol\n1-Triacontanol\n1-Triacontanol\nMyricyl alcohol','FDDEDB5E5AAE5781-FICuS-01-AB','FDDEDB5E5AAE5781-FICTS-01-8A','FDDEDB5E5AAE5781-uuuuu-01-5A','InChI=1S/C30H62O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-31/h31H,2-30H2,1H3','InChIKey=REZQBEBOWJAQKS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCO',NULL),
	(190472,0,0,NULL,'Consistent with Molecular Formula','C24H49ClO2S',437.1629,'1-Tetracosanesulfonyl chloride','CAC3DB7F291CD0FB-FICuS-01-9F','CAC3DB7F291CD0FB-FICTS-01-7E','CAC3DB7F291CD0FB-uuuuu-01-4E','InChI=1S/C24H49ClO2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-28(25,26)27/h2-24H2,1H3','InChIKey=IIUWYAMNTZRHPF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCS(=O)(=O)Cl',NULL),
	(190473,1,0,'7506-59-4','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'969E9AE5180663E9-FICuS-01-5E','99B3C6B74BEA6254-FICTS-01-4C','969E9AE5180663E9-uuuuu-01-0D','InChI=1S/C5H7N3O2/c1-2-7-3(4(6)9)5(10)8-2/h3H,1H3,(H2,6,9)(H,7,8,10)','InChIKey=RIQXICCYLFVYJZ-UHFFFAOYSA-N','CC1=NC(=O)C(C(N)=O)N1','1'),
	(190474,0,0,'2577-38-0','Consistent with Molecular Formula','C6H4N4O3',180.1226,'Violapterin\n7-Hydroxylumazine\nIsoxantholumazine\n2,4,7-Pteridinetriol\nLumazine, 7-hydroxy-\n2,4,7-Trihydroxypteridine\n2,4,7(1H,3H,8H)-Pteridinetrione\n2,4,7(1H,3H,8H)-Pteridinetrione','C67BD898807D64F9-FICuS-01-72','359BCB4F8D9293AF-FICTS-01-62','C67BD898807D64F9-uuuuu-01-21','InChI=1S/C6H4N4O3/c11-2-1-7-3-4(8-2)9-6(13)10-5(3)12/h1H,(H3,8,9,10,11,12,13)','InChIKey=BCVUYVOMXUKYFC-UHFFFAOYSA-N','O=c1cnc2c(=O)[nH]c(=O)[nH]c2[nH]1',NULL),
	(190475,0,0,'7506-60-7','Consistent with Molecular Formula','C10H8N6',212.2134,NULL,'AFF7A368DB603F38-FICuS-01-7D','AFF7A368DB603F38-FICTS-01-5C','AFF7A368DB603F38-uuuuu-01-2C','InChI=1S/C10H8N6/c11-8-7-10(15-16-14-8)13-9(12-7)6-4-2-1-3-5-6/h1-5H,(H3,11,12,13,14,15)','InChIKey=GDNJVKUHQWYTQJ-UHFFFAOYSA-N','Nc1nnnc2nc(-c3ccccc3)[nH]c12',NULL),
	(190476,0,0,'3815-67-6','Consistent with Molecular Formula','C10H14ClN3O',227.6931,NULL,'85D69E0C78A51458-FICuS-01-56','1E61E63C725EACE5-FICTS-01-55','852A39E94728CD16-uuuuu-01-03','InChI=1S/C10H13N3O.ClH/c11-9(6-10(12)14)13-7-8-4-2-1-3-5-8;/h1-5H,6-7H2,(H2,11,13)(H2,12,14);1H','InChIKey=URBVZYKXHFHPKH-UHFFFAOYSA-N','Cl.N=C(CC(N)=O)NCc1ccccc1',NULL),
	(190477,1,0,'7702-77-4','Consistent with Molecular Formula','C10H15ClN4O',242.7077,NULL,'EC3A63423A03E3C6-FICuS-01-5A','EC3A63423A03E3C6-FICTS-01-39','ECC6C4A7058E3A88-uuuuu-01-2C','InChI=1S/C10H14N4O.ClH/c11-8(10(13)15)9(12)14-6-7-4-2-1-3-5-7;/h1-5,8H,6,11H2,(H2,12,14)(H2,13,15);1H','InChIKey=GOELYOQCRZUCJU-UHFFFAOYSA-N','Cl.N=C(NCc1ccccc1)C(N)C(N)=O','1'),
	(190478,0,0,'3960-66-5','Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'AD7F7A16A7A8B84C-FICuS-01-8A','1E66F5FCDE80BEAE-FICTS-01-8A','AD7F7A16A7A8B84C-uuuuu-01-39','InChI=1S/C11H12N4O/c12-10(16)9-11(15-7-14-9)13-6-8-4-2-1-3-5-8/h1-5,7,13H,6H2,(H2,12,16)(H,14,15)','InChIKey=HSGJEGZXWLCVFN-UHFFFAOYSA-N','NC(=O)c1nc[nH]c1NCc1ccccc1',NULL),
	(190479,0,0,'7595-71-3','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'059770816C50F928-FICuS-01-33','059770816C50F928-FICTS-01-12','059770816C50F928-uuuuu-01-E2','InChI=1S/C11H12N2O2/c1-3-8-7(2)12-11-9(8)5-4-6-10(11)13(14)15/h4-6,12H,3H2,1-2H3','InChIKey=IGTRZDVDURLEHH-UHFFFAOYSA-N','CCc1c(C)[nH]c2c([N+](=O)[O-])cccc12',NULL),
	(190480,0,0,'28027-52-3','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'85A9D786432EEC70-FICuS-01-64','85A9D786432EEC70-FICTS-01-43','85A9D786432EEC70-uuuuu-01-13','InChI=1S/C11H13N3O2/c1-7-9(4-5-12)10-6-8(14(15)16)2-3-11(10)13-7/h2-3,6,13H,4-5,12H2,1H3','InChIKey=CVTNZTGTHNNCTN-UHFFFAOYSA-N','Cc1[nH]c2ccc([N+](=O)[O-])cc2c1CCN',NULL),
	(190481,1,0,'7506-61-8','Consistent with Molecular Formula','C11H15ClN4O2',270.7181,NULL,'E6AA5E0DA5CFEEF9-FICuS-01-BA','E6AA5E0DA5CFEEF9-FICTS-01-99','E656F9E89A4237B7-uuuuu-01-1B','InChI=1S/C11H14N4O2.ClH/c12-10(13)9(15-7-16)11(17)14-6-8-4-2-1-3-5-8;/h1-5,7,9H,6H2,(H3,12,13)(H,14,17)(H,15,16);1H','InChIKey=MNENRNSQAUAENH-UHFFFAOYSA-N','Cl.N=C(N)C(NC=O)C(=O)NCc1ccccc1','1'),
	(190482,4,0,'7506-62-9','Consistent with Molecular Formula','C11H16N4O7',316.27,'2-(5-amino-1-(3,4-dihydroxy-5-(hydroxyl methyl)tetrahydrofuran-2-yl)-1H-imidazole-4-carboxamido)acetic acid','7CBA7974A6654BCB-FICuS-01-7C','7CBA7974A6654BCB-FICTS-01-5B','7CBA7974A6654BCB-uuuuu-01-2B','InChI=1S/C11H16N4O7/c12-9-6(10(21)13-1-5(17)18)14-3-15(9)11-8(20)7(19)4(2-16)22-11/h3-4,7-8,11,16,19-20H,1-2,12H2,(H,13,21)(H,17,18)','InChIKey=ZXQHFAKDWOABGL-UHFFFAOYSA-N','Nc1c(C(=O)NCC(=O)O)ncn1C1OC(CO)C(O)C1O','1'),
	(190483,0,0,'7598-91-6','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'D6FFF8251AA44DCB-FICuS-01-96','D6FFF8251AA44DCB-FICTS-01-75','D6FFF8251AA44DCB-uuuuu-01-45','InChI=1S/C12H13NO3/c1-3-16-12(15)11-7(2)13-10-5-4-8(14)6-9(10)11/h4-6,13-14H,3H2,1-2H3','InChIKey=BSNHKSUAAMJXBB-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c2ccc(O)cc12',NULL),
	(190484,0,0,'7510-15-8','Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'342C140A1BAA25AE-FICuS-01-5B','342C140A1BAA25AE-FICTS-01-3A','342C140A1BAA25AE-uuuuu-01-0A','InChI=1S/C12H13NO3/c1-13-7-8(5-12(14)15)10-6-9(16-2)3-4-11(10)13/h3-4,6-7H,5H2,1-2H3,(H,14,15)','InChIKey=MRLXXUFKUMSMBU-UHFFFAOYSA-N','COc1ccc2c(c1)c(CC(=O)O)cn2C',NULL),
	(190485,0,0,'7510-16-9','Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'F50B7D283A0A43AA-FICuS-01-67','F50B7D283A0A43AA-FICTS-01-46','F50B7D283A0A43AA-uuuuu-01-16','InChI=1S/C12H15N3O/c1-7-9(6-12(13)14)10-5-8(16-2)3-4-11(10)15-7/h3-5,15H,6H2,1-2H3,(H3,13,14)','InChIKey=NKDQEPJFTZJKHP-UHFFFAOYSA-N','COc1ccc2[nH]c(C)c(CC(=N)N)c2c1',NULL),
	(190486,0,0,'7510-17-0','Consistent with Molecular Formula','C12H15N5O2',261.2828,NULL,'538B433A7FB91C78-FICuS-01-5F','538B433A7FB91C78-FICTS-01-3E','538B433A7FB91C78-uuuuu-01-0E','InChI=1S/C12H15N5O2/c1-6-8(5-11(18)16-13)9-4-7(12(19)17-14)2-3-10(9)15-6/h2-4,15H,5,13-14H2,1H3,(H,16,18)(H,17,19)','InChIKey=RUPVIDPMUMULPN-UHFFFAOYSA-N','Cc1[nH]c2ccc(C(=O)NN)cc2c1CC(=O)NN',NULL),
	(190487,0,0,NULL,'Consistent with Molecular Formula','C13H15N3',213.2816,NULL,'4B281AEC5D02B157-FICuS-01-5B','4B281AEC5D02B157-FICTS-01-3A','4B281AEC5D02B157-uuuuu-01-0A','InChI=1S/C13H15N3/c14-13(15)8-5-6-12-10(7-8)9-3-1-2-4-11(9)16-12/h5-7,16H,1-4H2,(H3,14,15)','InChIKey=VYBXXCVSGLRMGC-UHFFFAOYSA-N','N=C(N)c1ccc2[nH]c3c(c2c1)CCCC3',NULL),
	(190488,0,0,'5705-10-2','Consistent with Molecular Formula','C14H17ClN2O',264.7541,NULL,'4788380C40B44A22-FICuS-01-33','4788380C40B44A22-FICTS-01-12','47749FE97F39936C-uuuuu-01-17','InChI=1S/C14H16N2O.ClH/c1-17-14-9-7-13(8-10-14)16(15)11-12-5-3-2-4-6-12;/h2-10H,11,15H2,1H3;1H','InChIKey=ASBJQJPTWNRXHL-UHFFFAOYSA-N','COc1ccc(N(N)Cc2ccccc2)cc1.Cl',NULL),
	(190489,0,0,'7510-18-1','Consistent with Molecular Formula','C14H21ClN2O',268.7857,NULL,'9EF11BF2BE0A4214-FICuS-01-6A','9EF11BF2BE0A4214-FICTS-01-49','BC844858229868B2-uuuuu-01-F7','InChI=1S/C14H21N2O.ClH/c1-10-12(7-8-17)13-9-11(16(2,3)4)5-6-14(13)15-10;/h5-6,9,15,17H,7-8H2,1-4H3;1H/q+1;/p-1','InChIKey=YUZYGHIICUWZLW-UHFFFAOYSA-M','Cc1[nH]c2ccc([N+](C)(C)C)cc2c1CCO.[Cl-]',NULL),
	(190490,0,0,NULL,'Consistent with Molecular Formula','C15H20N2',228.3364,NULL,'4870F14BC6446D07-FICuS-01-49','4870F14BC6446D07-FICTS-01-28','4870F14BC6446D07-uuuuu-01-F8','InChI=1S/C15H20N2/c1-17(2)10-11-7-8-15-13(9-11)12-5-3-4-6-14(12)16-15/h7-9,16H,3-6,10H2,1-2H3','InChIKey=AMDZOARQORXJTF-UHFFFAOYSA-N','CN(C)Cc1ccc2[nH]c3c(c2c1)CCCC3',NULL),
	(190491,0,0,'10038-80-9','Consistent with Molecular Formula','C17H20ClN3O2',333.8169,NULL,'72A5D94F5498B5A5-FICuS-01-64','72A5D94F5498B5A5-FICTS-01-43','72597EAA6B156CEB-uuuuu-01-29','InChI=1S/C17H19N3O2.ClH/c18-15(16(21)19-11-13-7-3-1-4-8-13)17(22)20-12-14-9-5-2-6-10-14;/h1-10,15H,11-12,18H2,(H,19,21)(H,20,22);1H','InChIKey=BQYXHJFVHBPYPZ-UHFFFAOYSA-N','Cl.NC(C(=O)NCc1ccccc1)C(=O)NCc1ccccc1',NULL),
	(190492,0,0,NULL,'Consistent with Molecular Formula','C19H20ClN3',325.8401,NULL,'8222B01D182D1FDC-FICuS-01-59','8222B01D182D1FDC-FICTS-01-38','82DE17F827A0C692-uuuuu-01-0D','InChI=1S/C19H19N3.ClH/c20-19(21-14-6-2-1-3-7-14)13-10-11-18-16(12-13)15-8-4-5-9-17(15)22-18;/h1-3,6-7,10-12,22H,4-5,8-9H2,(H2,20,21);1H','InChIKey=DPHJSCZHQFODJU-UHFFFAOYSA-N','Cl.N=C(Nc1ccccc1)c1ccc2[nH]c3c(c2c1)CCCC3',NULL),
	(190493,1,0,'7510-19-2','Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'881B5C4094CD268D-FICuS-01-5E','881B5C4094CD268D-FICTS-01-3D','881B5C4094CD268D-uuuuu-01-0D','InChI=1S/C20H22N2O3/c1-14(22(23)24)11-18-15(2)21(13-16-7-5-4-6-8-16)20-10-9-17(25-3)12-19(18)20/h4-10,12,14H,11,13H2,1-3H3','InChIKey=ADRWJAJBBRQYHQ-UHFFFAOYSA-N','COc1ccc2c(c1)c(CC(C)[N+](=O)[O-])c(C)n2Cc1ccccc1','1'),
	(190494,0,0,NULL,'Consistent with Molecular Formula','C26H25N3',379.5036,NULL,'13EA70FF2401997E-FICuS-01-59','13EA70FF2401997E-FICTS-01-38','13EA70FF2401997E-uuuuu-01-08','InChI=1S/C26H25N3/c27-26(28-21-11-5-2-6-12-21)20-15-16-25-23(17-20)22-13-7-8-14-24(22)29(25)18-19-9-3-1-4-10-19/h1-6,9-12,15-17H,7-8,13-14,18H2,(H2,27,28)','InChIKey=UDEYQEDDKVUHBU-UHFFFAOYSA-N','N=C(Nc1ccccc1)c1ccc2c(c1)c1c(n2Cc2ccccc2)CCCC1',NULL),
	(190495,0,0,NULL,'Consistent with Molecular Formula','C7H14ClNO',163.6467,NULL,'1BF0C9E8FF8E542C-FICuS-01-90','1BF0C9E8FF8E542C-FICTS-01-6F','1BF0C9E8FF8E542C-uuuuu-01-3F','InChI=1S/C7H14ClNO/c1-7(2,3)9-6(10)4-5-8/h4-5H2,1-3H3,(H,9,10)','InChIKey=KZXIRPZPFZEMJA-UHFFFAOYSA-N','CC(C)(C)NC(=O)CCCl',NULL),
	(190496,3,0,NULL,'Consistent with Molecular Formula','C12H24IN',309.2328,NULL,'45D96310BEBC5C35-FICuS-01-63','45D96310BEBC5C35-FICTS-01-42','7D0862BDB3D4306D-uuuuu-01-11','InChI=1S/C12H24N.HI/c1-9(2)10-8-12(3,4)13(5)7-6-11(10)13;/h9-11H,6-8H2,1-5H3;1H/q+1;/p-1','InChIKey=TWOJVXJDJGCDCK-UHFFFAOYSA-M','CC(C)C1CC(C)(C)[N+]2(C)CCC12.[I-]','1'),
	(190497,4,0,NULL,'Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'7F37A80EEE7A6433-FICuS-01-6E','7F37A80EEE7A6433-FICTS-01-4D','7F37A80EEE7A6433-uuuuu-01-1D','InChI=1S/C14H25NO/c1-14(2)9-10-6-7-12(16)13(10)11-5-3-4-8-15(11)14/h10-13,16H,3-9H2,1-2H3','InChIKey=UDPDUQXQQKOIQP-UHFFFAOYSA-N','CC1(C)CC2CCC(O)C2C2CCCCN21','1'),
	(190498,3,0,NULL,'Consistent with Molecular Formula','C16H21NO',243.348,NULL,'EE504E743D4EDCB2-FICuS-01-85','EE504E743D4EDCB2-FICTS-01-64','EE504E743D4EDCB2-uuuuu-01-34','InChI=1S/C16H21NO/c1-16(2)10-12-8-9-13(18)14(12)15(17-16)11-6-4-3-5-7-11/h3-7,12-14,18H,8-10H2,1-2H3','InChIKey=CKOXNRIRWNCVSG-UHFFFAOYSA-N','CC1(C)CC2CCC(O)C2C(c2ccccc2)=N1','1'),
	(190499,0,0,NULL,'Consistent with Molecular Formula','C14H16N6O',284.32,NULL,'45898D2303826CFC-FICuS-01-51','45898D2303826CFC-FICTS-01-30','45898D2303826CFC-uuuuu-01-00','InChI=1S/C14H16N6O/c1-21-11-7-10-3-2-4-18-13(10)12(8-11)17-5-6-19-14(16)20-9-15/h2-4,7-8,17H,5-6H2,1H3,(H3,16,19,20)','InChIKey=UXSYTLSDHVWZGB-UHFFFAOYSA-N','COc1cc(NCCNC(=N)NC#N)c2ncccc2c1',NULL),
	(190500,2,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C22H18Fe',338.2312,NULL,'571E3007CF95E96C-FICuS-01-61','571E3007CF95E96C-FICTS-01-40','571E3007CF95E96C-uuuuu-01-10','InChI=1S/2C11H9.Fe/c2*1-2-6-10(7-3-1)11-8-4-5-9-11;/h2*1-9H;','InChIKey=HLGGREUURYCFDS-UHFFFAOYSA-N','C1=CC([Fe]C2C=CC=C2c2ccccc2)C(c2ccccc2)=C1','1'),
	(190501,0,1,'71516-67-1','Consistent with Molecular Formula','C8H7Cl2NO',204.0554,NULL,'DD48181D56BFD190-FICuS-01-6A','DD48181D56BFD190-FICTS-01-49','37CDC9C9F1BF519E-uuuuu-01-42','InChI=1S/C8H7Cl2NO/c1-5(11-12)7-3-2-6(9)4-8(7)10/h2-4,12H,1H3/b11-5-','InChIKey=SIHFUCIFLOLJFU-WZUFQYTHSA-N','C/C(=N\\O)c1ccc(Cl)cc1Cl','1'),
	(190502,2,0,'35516-64-4','Consistent with Molecular Formula','C9H7Cl3O2',253.5121,NULL,'F713D9EB9F6CD346-FICuS-01-85','F713D9EB9F6CD346-FICTS-01-64','F713D9EB9F6CD346-uuuuu-01-34','InChI=1S/C9H7Cl3O2/c10-6-3-1-5(2-4-6)7(11)8(12)9(13)14/h1-4,7-8H,(H,13,14)','InChIKey=IZQGWVGGXUBNCP-UHFFFAOYSA-N','O=C(O)C(Cl)C(Cl)c1ccc(Cl)cc1','1'),
	(190503,0,0,'37074-40-1','Consistent with Molecular Formula','C9H9BrO',213.0735,NULL,'215BD782C9EBDDE6-FICuS-01-8C','215BD782C9EBDDE6-FICTS-01-6B','215BD782C9EBDDE6-uuuuu-01-3B','InChI=1S/C9H9BrO/c1-6-5-8(7(2)11)3-4-9(6)10/h3-5H,1-2H3','InChIKey=QRTFRIPKQPOIPI-UHFFFAOYSA-N','CC(=O)c1ccc(Br)c(C)c1',NULL),
	(190504,0,0,'77344-70-8','Consistent with Molecular Formula','C9H9BrO',213.0735,NULL,'A1F1B8CD2B1D5559-FICuS-01-72','A1F1B8CD2B1D5559-FICTS-01-51','A1F1B8CD2B1D5559-uuuuu-01-21','InChI=1S/C9H9BrO/c1-6-3-4-9(10)8(5-6)7(2)11/h3-5H,1-2H3','InChIKey=GNWZVFXHHVJNIP-UHFFFAOYSA-N','CC(=O)c1cc(C)ccc1Br',NULL),
	(190505,0,1,'14760-30-6','Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'C0F72662A08215A9-FICuS-01-42','C0F72662A08215A9-FICTS-01-21','D46F9B72D6B39610-uuuuu-01-0D','InChI=1S/C9H10ClN3O/c1-6(12-13-9(11)14)7-3-2-4-8(10)5-7/h2-5H,1H3,(H3,11,13,14)/b12-6-','InChIKey=FMBJODQYWAEYGJ-SDQBBNPISA-N','C/C(=N\\NC(N)=O)c1cccc(Cl)c1','1'),
	(190506,0,0,NULL,'Consistent with Molecular Formula','C12H14ClNO2S',271.7611,NULL,'E075EEEAF4E5503F-FICuS-01-8A','E075EEEAF4E5503F-FICTS-01-69','E075EEEAF4E5503F-uuuuu-01-39','InChI=1S/C12H14ClNO2S/c13-10-1-2-11(15)9(7-10)8-12(17)14-3-5-16-6-4-14/h1-2,7,15H,3-6,8H2','InChIKey=UZDMNRDQBIMHHF-UHFFFAOYSA-N','Oc1ccc(Cl)cc1CC(=S)N1CCOCC1',NULL),
	(190507,0,0,NULL,'Consistent with Molecular Formula','C12H15NO2S',237.316,NULL,'8924D8688B53B9CF-FICuS-01-6E','8924D8688B53B9CF-FICTS-01-4D','8924D8688B53B9CF-uuuuu-01-1D','InChI=1S/C12H15NO2S/c14-11-4-2-1-3-10(11)9-12(16)13-5-7-15-8-6-13/h1-4,14H,5-9H2','InChIKey=IFGSHULSKVFYLE-UHFFFAOYSA-N','Oc1ccccc1CC(=S)N1CCOCC1',NULL),
	(190508,0,0,NULL,'Consistent with Molecular Formula','C13H16ClNO2S',285.7879,NULL,'9270D3532B1D728E-FICuS-01-47','9270D3532B1D728E-FICTS-01-26','9270D3532B1D728E-uuuuu-01-F6','InChI=1S/C13H16ClNO2S/c1-16-12-3-2-10(8-11(12)14)9-13(18)15-4-6-17-7-5-15/h2-3,8H,4-7,9H2,1H3','InChIKey=QLKHPGKDLDUJPL-UHFFFAOYSA-N','COc1ccc(CC(=S)N2CCOCC2)cc1Cl',NULL),
	(190509,0,1,'2772-50-1','Consistent with Molecular Formula','C14H11BrN4O4',379.1693,NULL,'182E7014D033354B-FICuS-01-2B','182E7014D033354B-FICTS-01-0A','182E7014D033354B-uuuuu-01-DA','InChI=1S/C14H11BrN4O4/c1-9(10-2-4-11(15)5-3-10)16-17-13-7-6-12(18(20)21)8-14(13)19(22)23/h2-8,17H,1H3','InChIKey=RGBYLGMAIQCSJR-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(Br)cc1','1'),
	(190510,0,1,'6230-61-1','Consistent with Molecular Formula','C14H11ClN4O4',334.7183,NULL,'DE66F0AF75898AE1-FICuS-01-85','DE66F0AF75898AE1-FICTS-01-64','DE66F0AF75898AE1-uuuuu-01-34','InChI=1S/C14H11ClN4O4/c1-9(10-2-4-11(15)5-3-10)16-17-13-7-6-12(18(20)21)8-14(13)19(22)23/h2-8,17H,1H3','InChIKey=FGXAJBJQNKMONT-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(Cl)cc1','1'),
	(190511,0,2,NULL,'Consistent with Molecular Formula','C14H13ClO',232.7091,NULL,'738AD559670FD21A-FICuS-01-5C','738AD559670FD21A-FICTS-01-3B','FCBBD86A18EE8C68-uuuuu-01-52','InChI=1S/C14H13ClO/c1-2-11-5-6-12(14(11)16)9-10-3-7-13(15)8-4-10/h2-4,7-9H,5-6H2,1H3/b11-2+,12-9?','InChIKey=FPYAXRQAWJVYAX-XAJWDZNYSA-N','C/C=C1\\CC/C(=C/c2ccc(Cl)cc2)C1=O','1'),
	(190512,0,2,NULL,'Consistent with Molecular Formula','C30H26Br2N8O8',786.3922,NULL,'B3951CCA4A5BC7A8-FICuS-01-81','B3951CCA4A5BC7A8-FICTS-01-60','DE000D24F3095B1A-uuuuu-01-04','InChI=1S/2C15H13BrN4O4/c1-9-7-11(3-5-13(9)16)10(2)17-18-14-6-4-12(19(21)22)8-15(14)20(23)24;1-9-3-5-13(16)12(7-9)10(2)17-18-14-6-4-11(19(21)22)8-15(14)20(23)24/h2*3-8,18H,1-2H3/b2*17-10-','InChIKey=RTFKUBSDLMYCLH-HVYJKNPQSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1cc(C)ccc1Br.C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(Br)c(C)c1','1'),
	(190513,2,0,NULL,'Consistent with Molecular Formula','C16H13Cl3O2',343.6365,NULL,'383C9C2FA12CF1A1-FICuS-01-6C','383C9C2FA12CF1A1-FICTS-01-4B','383C9C2FA12CF1A1-uuuuu-01-1B','InChI=1S/C16H13Cl3O2/c1-21-13-8-4-11(5-9-13)16(20)15(19)14(18)10-2-6-12(17)7-3-10/h2-9,14-15H,1H3','InChIKey=BPSJCQFDLJCVSS-UHFFFAOYSA-N','COc1ccc(C(=O)C(Cl)C(Cl)c2ccc(Cl)cc2)cc1','1'),
	(190514,0,0,'7510-23-8','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'69BCF808ACDEB856-FICuS-01-93','69BCF808ACDEB856-FICTS-01-72','69BCF808ACDEB856-uuuuu-01-42','InChI=1S/C8H13NO2/c1-8(2,3)9-5-4-6(10)7(9)11/h4-5H2,1-3H3','InChIKey=PFJWFXQMXJEMQS-UHFFFAOYSA-N','CC(C)(C)N1CCC(=O)C1=O',NULL),
	(190515,1,0,'7510-24-9','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'C11F08950CE636E6-FICuS-01-5A','C11F08950CE636E6-FICTS-01-39','C11F08950CE636E6-uuuuu-01-09','InChI=1S/C9H12N2O2/c1-9(2,3)11-5-6(4-10)7(12)8(11)13/h6H,5H2,1-3H3','InChIKey=FBPKUDAVWWVKQI-UHFFFAOYSA-N','CC(C)(C)N1CC(C#N)C(=O)C1=O','1'),
	(190516,2,0,'7510-25-0','Consistent with Molecular Formula','C14H21NO6',299.323,NULL,'F42B11D33D590E2A-FICuS-01-5B','75C06546FDC69B7C-FICTS-01-52','F42B11D33D590E2A-uuuuu-01-0A','InChI=1S/C14H21NO6/c1-4-7-8-15-10(14(19)21-6-3)9(11(16)12(15)17)13(18)20-5-2/h9-10H,4-8H2,1-3H3','InChIKey=PZTDLNWYWRDZFH-UHFFFAOYSA-N','CCCCN1C(=O)C(=O)C(C(=O)OCC)C1C(=O)OCC','1'),
	(190517,0,0,'7510-26-1','Consistent with Molecular Formula','C19H18I2OS',548.2196,NULL,'07C525194E1DDCC2-FICuS-01-61','07C525194E1DDCC2-FICTS-01-40','3F1424B44375B09A-uuuuu-01-EF','InChI=1S/C19H18IOS.HI/c20-12-6-7-13-22-19-14-18(15-8-2-1-3-9-15)21-17-11-5-4-10-16(17)19;/h1-5,8-11,14H,6-7,12-13H2;1H/q+1;/p-1','InChIKey=YEHTWCXWTMLGAK-UHFFFAOYSA-M','ICCCCSc1cc(-c2ccccc2)[o+]c2ccccc12.[I-]',NULL),
	(190518,2,0,'7596-14-7','Consistent with Molecular Formula','C20H28N2O8',424.4498,NULL,'C3C797FD23B46624-FICuS-01-5E','C3C797FD23B46624-FICTS-01-3D','C3C797FD23B46624-uuuuu-01-0D','InChI=1S/C20H28N2O8/c1-3-29-19(27)13-11-21(17(25)15(13)23)9-7-5-6-8-10-22-12-14(16(24)18(22)26)20(28)30-4-2/h13-14H,3-12H2,1-2H3','InChIKey=VUVWFAVRKUHEIO-UHFFFAOYSA-N','CCOC(=O)C1CN(CCCCCCN2CC(C(=O)OCC)C(=O)C2=O)C(=O)C1=O','1'),
	(190519,0,0,'625-77-4','Consistent with Molecular Formula','C4H7NO2',101.1048,'Dicetylamine\nN-Acetylacetamide\nAcetamide, N-acetyl-\nDiacetamide','7C58BFF6F18CC28C-FICuS-01-94','7C58BFF6F18CC28C-FICTS-01-73','7C58BFF6F18CC28C-uuuuu-01-43','InChI=1S/C4H7NO2/c1-3(6)5-4(2)7/h1-2H3,(H,5,6,7)','InChIKey=ZSBDPRIWBYHIAF-UHFFFAOYSA-N','CC(=O)NC(C)=O',NULL),
	(190520,0,0,'1135-99-5','Consistent with Molecular Formula','C12H10Cl2Sn',343.807,'Dichlorodiphenyltin\nDiphenyldichlorotin\nDiphenyltin chloride\nDiphenyltin dichloride\nDichlorodiphenylstannane\nDiphenylstannyl dichloride\nTin, diphenyl-, dichloride\nWLN: G-SN-GR&R\nStannane, dichlorodiphenyl-\nStannane, dichlorodiphenyl-','DD562EF42750ED59-FICuS-01-70','DD562EF42750ED59-FICTS-01-4F','DD562EF42750ED59-uuuuu-01-1F','InChI=1S/2C6H5.2ClH.Sn/c2*1-2-4-6-5-3-1;;;/h2*1-5H;2*1H;/q;;;;+2/p-2','InChIKey=ISXUHJXWYNONDI-UHFFFAOYSA-L','Cl[Sn](Cl)(c1ccccc1)c1ccccc1',NULL),
	(190521,0,0,'3151-41-5','Consistent with Molecular Formula','C21H21ClSn',427.5399,'Chlorotribenzyltin\nTribenzylchlorotin\nTribenzyltin chloride\nTribenzylchlorostannane\nTin, tribenzyl-, chloride\nStannane, chlorotribenzyl-\nWLN: R1-SN-G1R&1R\nStannane, chlorotris(phenylmethyl)-\nStannane, tribenzylchloro-\nChlorid tribenzylcinicity','32FD472224960012-FICuS-01-1D','32FD472224960012-FICTS-01-FC','32FD472224960012-uuuuu-01-CC','InChI=1S/3C7H7.ClH.Sn/c3*1-7-5-3-2-4-6-7;;/h3*2-6H,1H2;1H;/q;;;;+1/p-1','InChIKey=PUFMEHZUXSPPAM-UHFFFAOYSA-M','Cl[Sn](Cc1ccccc1)(Cc1ccccc1)Cc1ccccc1',NULL),
	(190522,1,1,NULL,'Consistent with Molecular Formula','C20H23ClN2O4',390.8657,NULL,'F8A829B5647EEC01-FICuS-01-6F','F8A829B5647EEC01-FICTS-01-4E','6EDE92DD8DAA2FE2-uuuuu-01-5A','InChI=1S/C16H19ClN2.C4H4O4/c1-19(2)11-9-15(13-6-4-3-5-7-13)16-12-14(17)8-10-18-16;5-3(6)1-2-4(7)8/h3-8,10,12,15H,9,11H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=OOAVXRRBZUVHCC-BTJKTKAUSA-N','CN(C)CCC(c1ccccc1)c1cc(Cl)ccn1.O=C(O)/C=C\\C(=O)O','1'),
	(190523,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O2',227.6499,NULL,'20042823518F5B58-FICuS-01-24','20042823518F5B58-FICTS-01-03','20042823518F5B58-uuuuu-01-D3','InChI=1S/C9H10ClN3O2/c1-9(2,13(14)15)12-11-8-5-3-7(10)4-6-8/h3-6H,1-2H3','InChIKey=YQKNYCGFZIERHL-UHFFFAOYSA-N','CC(C)(/N=N/c1ccc(Cl)cc1)[N+](=O)[O-]',NULL),
	(190524,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O4S',290.7209,NULL,'D03DB96836BFCDEE-FICuS-01-9D','D03DB96836BFCDEE-FICTS-01-7C','D03DB96836BFCDEE-uuuuu-01-4C','InChI=1S/C10H11ClN2O4S/c1-10(2,11)6-18-9-4-3-7(12(14)15)5-8(9)13(16)17/h3-5H,6H2,1-2H3','InChIKey=FFUGFIWSSHTTEV-UHFFFAOYSA-N','CC(C)(Cl)CSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(190525,2,0,'73927-13-6','Consistent with Molecular Formula','C12H13ClN2O6S',348.7575,'2-Chlorocyclohexyl 2,4-dinitrophenyl sulfone\nSulfone, 2-chlorocyclohexyl 2,4-dinitrophenyl\n1-(2-Chlorocyclohexylsulfonyl)-2,4-dinitrobenzene\nBenzene, 1-[(2-chlorocyclohexyl)sulfonyl]-2,4-dinitro-','B9D61FE7242DEC82-FICuS-01-7D','B9D61FE7242DEC82-FICTS-01-5C','B9D61FE7242DEC82-uuuuu-01-2C','InChI=1S/C12H13ClN2O6S/c13-9-3-1-2-4-11(9)22(20,21)12-6-5-8(14(16)17)7-10(12)15(18)19/h5-7,9,11H,1-4H2','InChIKey=GQLQCMKDSNJDKL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)C2CCCCC2Cl)c([N+](=O)[O-])c1','1'),
	(190526,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a10 .. Du','C13H17?2ClN2O4S',332.8013,NULL,'25505E2736FB3423-FICuS-01-33','25505E2736FB3423-FICTS-01-12','25505E2736FB3423-uuuuu-01-E2','InChI=1S/C7H14.C6H3N2O4S.Cl/c1-7-5-3-2-4-6-7;9-7(10)4-1-2-6(13)5(3-4)8(11)12;/h7H,2-6H2,1H3;1-3H;','InChIKey=BSAZFOSWQNNPDV-UHFFFAOYSA-N','*Cl.*Sc1ccc([N+](=O)[O-])cc1[N+](=O)[O-].CC1CCCCC1',NULL),
	(190527,0,0,'92-61-5','Consistent with Molecular Formula','C10H8O4',192.1708,'Murrayetin\nScopoletol\nSCOPOLETIN\nScopoletin\nScopoletine\nGelseminic acid\n6-Methylesculetin\nChrysatropic acid\n.beta.-Methylesculetin\n7-Hydroxy-6-methoxycoumarin\n6-Methoxy-7-hydroxycoumarin\n2H-1-Benzopyran-2-one, 7-hydroxy-6-methoxy-\nCoumarin, 7-hydroxy-6-methoxy-','1B332260EE86509D-FICuS-01-44','1B332260EE86509D-FICTS-01-23','1B332260EE86509D-uuuuu-01-F3','InChI=1S/C10H8O4/c1-13-9-4-6-2-3-10(12)14-8(6)5-7(9)11/h2-5,11H,1H3','InChIKey=RODXRVNMMDRFIK-UHFFFAOYSA-N','COc1cc2ccc(=O)oc2cc1O',NULL),
	(190528,0,1,'7510-27-2','Consistent with Molecular Formula','C8H16O',128.2138,NULL,'8DFA8037D6F203B2-FICuS-01-65','8DFA8037D6F203B2-FICTS-01-44','A8503271F8280298-uuuuu-01-DC','InChI=1S/C8H16O/c1-3-5-7-9-8-6-4-2/h5,7H,3-4,6,8H2,1-2H3/b7-5-','InChIKey=GCRUYRFHWGPWHJ-ALCCZGGFSA-N','CC/C=C\\OCCCC','1'),
	(190529,1,0,'7596-15-8','Consistent with Molecular Formula','C12H26NaO4S',289.3848,NULL,'1AE9A0CCBED91E48-FICuS-01-94','1AE9A0CCBED91E48-FICTS-01-73','910E4CC3DEA2ACE0-uuuuu-01-37','InChI=1S/C12H26O4S.Na/c1-2-3-4-5-6-7-8-9-10-11-12(13)17(14,15)16;/h12-13H,2-11H2,1H3,(H,14,15,16);/q;+1','InChIKey=HUZXGLAOHBABFK-UHFFFAOYSA-N','CCCCCCCCCCCC(O)S(=O)(=O)O.[Na+]','1'),
	(190530,0,0,'7510-28-3','Consistent with Molecular Formula','C14H13Cl',216.7097,NULL,'62AEFBB2BBA30765-FICuS-01-7B','62AEFBB2BBA30765-FICTS-01-5A','62AEFBB2BBA30765-uuuuu-01-2A','InChI=1S/C14H13Cl/c15-11-14-9-5-4-8-13(14)10-12-6-2-1-3-7-12/h1-9H,10-11H2','InChIKey=LPCDKGCUDQLTIX-UHFFFAOYSA-N','ClCc1ccccc1Cc1ccccc1',NULL),
	(190531,0,0,'1586-00-1','Consistent with Molecular Formula','C14H14O',198.264,'Benzenemethanol, 2-(phenylmethyl)-\nBenzyl alcohol, o-benzyl-','D936A46CCB0FB064-FICuS-01-72','D936A46CCB0FB064-FICTS-01-51','D936A46CCB0FB064-uuuuu-01-21','InChI=1S/C14H14O/c15-11-14-9-5-4-8-13(14)10-12-6-2-1-3-7-12/h1-9,15H,10-11H2','InChIKey=GTKWHQWJTVWORA-UHFFFAOYSA-N','OCc1ccccc1Cc1ccccc1',NULL),
	(190532,3,0,'7510-29-4','Consistent with Molecular Formula','C15H30O3',258.4002,NULL,'BAFC5D71DFEE2B39-FICuS-01-A8','BAFC5D71DFEE2B39-FICTS-01-87','BAFC5D71DFEE2B39-uuuuu-01-57','InChI=1S/C15H30O3/c1-4-7-10-13-16-14(11-8-5-2)18-15(17-13)12-9-6-3/h13-15H,4-12H2,1-3H3','InChIKey=VIRDDOWSTFNAKS-UHFFFAOYSA-N','CCCCC1OC(CCCC)OC(CCCC)O1','1'),
	(190533,3,0,'7510-30-7','Consistent with Molecular Formula','C18H36O3',300.4806,NULL,'981F06921EBE89DB-FICuS-01-74','981F06921EBE89DB-FICTS-01-53','981F06921EBE89DB-uuuuu-01-23','InChI=1S/C18H36O3/c1-4-7-10-13-16-19-17(14-11-8-5-2)21-18(20-16)15-12-9-6-3/h16-18H,4-15H2,1-3H3','InChIKey=DWHYTUCIGWHOBO-UHFFFAOYSA-N','CCCCCC1OC(CCCCC)OC(CCCCC)O1','1'),
	(190534,0,0,'602-50-6','Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'AF157A2F58B756C2-FICuS-01-6A','AF157A2F58B756C2-FICTS-01-49','AF157A2F58B756C2-uuuuu-01-19','InChI=1S/C20H16O2/c21-20(22)18-14-8-7-13-17(18)19(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,19H,(H,21,22)','InChIKey=WEGHDRZIDAWVKB-UHFFFAOYSA-N','O=C(O)c1ccccc1C(c1ccccc1)c1ccccc1',NULL),
	(190535,0,0,NULL,'Consistent with Molecular Formula','C20H17Cl',292.8073,NULL,'04BCFE9EF4A3DA73-FICuS-01-96','04BCFE9EF4A3DA73-FICTS-01-75','04BCFE9EF4A3DA73-uuuuu-01-45','InChI=1S/C20H17Cl/c21-15-18-13-7-8-14-19(18)20(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-14,20H,15H2','InChIKey=QENKEWXAEDGPCX-UHFFFAOYSA-N','ClCc1ccccc1C(c1ccccc1)c1ccccc1',NULL),
	(190536,0,0,'739-45-7','Consistent with Molecular Formula','C22H20',284.4,NULL,'B4DBDCEADEC8FB29-FICuS-01-C7','B4DBDCEADEC8FB29-FICTS-01-A6','B4DBDCEADEC8FB29-uuuuu-01-76','InChI=1S/C22H20/c1-22(2)19-14-8-6-12-17(19)21(16-10-4-3-5-11-16)18-13-7-9-15-20(18)22/h3-15,21H,1-2H3','InChIKey=YKEDGNUBGUJARU-UHFFFAOYSA-N','CC1(C)c2ccccc2C(c2ccccc2)c2ccccc21',NULL),
	(190537,0,0,'7510-32-9','Consistent with Molecular Formula','C22H22O',302.4152,NULL,'59B87D3EB6B5EE00-FICuS-01-7B','59B87D3EB6B5EE00-FICTS-01-5A','59B87D3EB6B5EE00-uuuuu-01-2A','InChI=1S/C22H22O/c1-17(2)20-15-9-10-16-21(20)22(23,18-11-5-3-6-12-18)19-13-7-4-8-14-19/h3-17,23H,1-2H3','InChIKey=SIZHPICLRHYBNY-UHFFFAOYSA-N','CC(C)c1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(190538,0,0,'7702-78-5','Consistent with Molecular Formula','C22H22O',302.4152,NULL,'B768EC3E578E37AE-FICuS-01-87','B768EC3E578E37AE-FICTS-01-66','B768EC3E578E37AE-uuuuu-01-36','InChI=1S/C22H22O/c1-22(2,23)20-16-10-9-15-19(20)21(17-11-5-3-6-12-17)18-13-7-4-8-14-18/h3-16,21,23H,1-2H3','InChIKey=LKJMNSZWGSEJGX-UHFFFAOYSA-N','CC(C)(O)c1ccccc1C(c1ccccc1)c1ccccc1',NULL),
	(190539,0,0,'7510-33-0','Consistent with Molecular Formula','C26H20N2',360.4574,'Benzenamine, N,N\'-(1,2-diphenyl-1,2-ethanediylidene)bis-','B0CFE9CEE929065E-FICuS-01-91','B0CFE9CEE929065E-FICTS-01-70','B0CFE9CEE929065E-uuuuu-01-40','InChI=1S/C26H20N2/c1-5-13-21(14-6-1)25(27-23-17-9-3-10-18-23)26(22-15-7-2-8-16-22)28-24-19-11-4-12-20-24/h1-20H/b27-25+,28-26+','InChIKey=YBGSMMQIEMVNHB-NBHCHVEOSA-N','c1ccc(/N=C(C(=N/c2ccccc2)/c2ccccc2)\\c2ccccc2)cc1',NULL),
	(190540,0,1,'7510-34-1','Consistent with Molecular Formula','C28H20O2',388.4648,'2-Butene-1,4-dione, 1,2,3,4-tetraphenyl-\n2-Butene-1,4-dione, 1,2,3,4-tetraphenyl-','AF506B9254B47226-FICuS-01-46','AF506B9254B47226-FICTS-01-25','0465EFA19A7F66E7-uuuuu-01-21','InChI=1S/C28H20O2/c29-27(23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)28(30)24-19-11-4-12-20-24/h1-20H/b26-25-','InChIKey=BNSSPRIZPRPVAS-QPLCGJKRSA-N','O=C(/C(=C(\\C(=O)c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(190541,0,0,'813-99-0','Consistent with Molecular Formula','C5H9Cl3O',191.4845,NULL,'83A0AEECDFA454B0-FICuS-01-8B','83A0AEECDFA454B0-FICTS-01-6A','83A0AEECDFA454B0-uuuuu-01-3A','InChI=1S/C5H9Cl3O/c6-1-5(2-7,3-8)4-9/h9H,1-4H2','InChIKey=VRWHPVMGJTYPLS-UHFFFAOYSA-N','OCC(CCl)(CCl)CCl',NULL),
	(190542,0,0,'119-80-2','Consistent with Molecular Formula','C14H10O4S2',306.3506,'Dithiosalicylic acid\n2,2\'-Dithiodibenzoic acid\n2,2\'-Dithiobis[benzoic acid]\nBis(2-carboxyphenyl) disulfide\nBis(o-carboxylphenyl) disulfide\nDiphenyl disulfide-2,2\'-dicarboxylic acid\nBenzoic acid, 2,2\'-dithiobis-\nBenzoic acid, 2,2\'-dithiodi-','4F2A24A1F4B1B0CE-FICuS-01-73','4F2A24A1F4B1B0CE-FICTS-01-52','4F2A24A1F4B1B0CE-uuuuu-01-22','InChI=1S/C14H10O4S2/c15-13(16)9-5-1-3-7-11(9)19-20-12-8-4-2-6-10(12)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=LBEMXJWGHIEXRA-UHFFFAOYSA-N','O=C(O)c1ccccc1SSc1ccccc1C(=O)O',NULL),
	(190543,0,0,'15024-11-0','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'55F6F2C5D697958D-FICuS-01-71','55F6F2C5D697958D-FICTS-01-50','55F6F2C5D697958D-uuuuu-01-20','InChI=1S/C14H11NO4/c1-10-2-8-13(9-3-10)19-14(16)11-4-6-12(7-5-11)15(17)18/h2-9H,1H3','InChIKey=VXCLPVZGTDMDND-UHFFFAOYSA-N','Cc1ccc(OC(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(190544,0,0,'54531-01-0','Consistent with Molecular Formula','C23H36O4',376.535,NULL,'A1CD5E4EBF0FB0DE-FICuS-01-AC','A1CD5E4EBF0FB0DE-FICTS-01-8B','A1CD5E4EBF0FB0DE-uuuuu-01-5B','InChI=1S/C23H36O4/c1-3-5-6-7-8-9-10-11-12-14-23(24)25-17-20-16-22-21(26-18-27-22)15-19(20)13-4-2/h15-16H,3-14,17-18H2,1-2H3','InChIKey=VEAUXADIACPWHQ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCc1cc2c(cc1CCC)OCO2',NULL),
	(190545,3,0,'7510-35-2','Consistent with Molecular Formula','C20H16O5',336.3434,NULL,'8827928F0FCFB6FF-FICuS-01-8C','8827928F0FCFB6FF-FICTS-01-6B','8827928F0FCFB6FF-uuuuu-01-3B','InChI=1S/C20H16O5/c1-2-24-18(22)20-15(13-10-6-7-11-14(13)25-19(20)23)16(20)17(21)12-8-4-3-5-9-12/h3-11,15-16H,2H2,1H3','InChIKey=AQXITVPPUBJQCV-UHFFFAOYSA-N','CCOC(=O)C12C(=O)Oc3ccccc3C1C2C(=O)c1ccccc1','1'),
	(190546,4,0,'7510-36-3','Consistent with Molecular Formula','C12H16N4O3S2',328.4034,NULL,'3C4DF87F44024E87-FICuS-01-62','A1133809C86C4B75-FICTS-01-26','3C4DF87F44024E87-uuuuu-01-11','InChI=1S/C12H16N4O3S2/c1-2-21-9-6(3-17)19-12(8(9)18)16-5-15-7-10(16)13-4-14-11(7)20/h4-6,8-9,12,17-18H,2-3H2,1H3,(H,13,14,20)','InChIKey=PPBVBBWTYQQTLL-UHFFFAOYSA-N','CCSC1C(CO)OC(n2cnc3c(=S)nc[nH]c32)C1O','1'),
	(190547,0,0,'4286-49-1','Consistent with Molecular Formula','C4H8N2O4',148.1182,NULL,'7AD6F3E1AD5AD220-FICuS-01-7B','7AD6F3E1AD5AD220-FICTS-01-5A','7AD6F3E1AD5AD220-uuuuu-01-2A','InChI=1S/C4H8N2O4/c7-5(8)3-1-2-4-6(9)10/h1-4H2','InChIKey=KWFGJLCFMKVZLQ-UHFFFAOYSA-N','O=[N+]([O-])CCCC[N+](=O)[O-]',NULL),
	(190548,0,2,NULL,'Consistent with Molecular Formula','C13H19N3OS',265.3726,NULL,'95D92B125C391D02-FICuS-01-44','36A6BA5AE2CA8987-FICTS-01-5A','95D92B125C391D02-uuuuu-01-F3','InChI=1S/C13H19N3OS/c1-10(2)9-14-13(18)16-15-11(3)6-7-12-5-4-8-17-12/h4-8,10H,9H2,1-3H3,(H2,14,16,18)/b7-6+,15-11+','InChIKey=RATZNDYRSWXWNM-IIWXPVLZSA-N','CC(/C=C/c1ccco1)=N\\NC(=S)NCC(C)C','1'),
	(190549,0,2,'7510-37-4','Consistent with Molecular Formula','C14H18N4O2S',306.3818,NULL,'6A833BB88F1AC240-FICuS-01-61','BCC99F8676AB3943-FICTS-01-57','6A833BB88F1AC240-uuuuu-01-10','InChI=1S/C14H18N4O2S/c1-11(2)10-15-14(21)17-16-9-3-4-12-5-7-13(8-6-12)18(19)20/h3-9,11H,10H2,1-2H3,(H2,15,17,21)/b4-3+,16-9+','InChIKey=JYKFFIAHJUWMSS-BKXBXYNISA-N','CC(C)CNC(=S)N/N=C/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(190550,0,0,'7510-38-5','Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'49DD09EB6AA9D78B-FICuS-01-92','49DD09EB6AA9D78B-FICTS-01-71','49DD09EB6AA9D78B-uuuuu-01-41','InChI=1S/C15H20ClNO/c1-12-6-9-17(10-7-12)11-8-15(18)13-2-4-14(16)5-3-13/h2-5,12H,6-11H2,1H3','InChIKey=KLCBGXAILJWLMK-UHFFFAOYSA-N','CC1CCN(CCC(=O)c2ccc(Cl)cc2)CC1',NULL),
	(190551,0,2,'7510-39-6','Consistent with Molecular Formula','C15H20ClN3S',309.8561,NULL,'49938D8EE1B0AFEA-FICuS-01-8E','1336337DBA78A202-FICTS-01-1B','49938D8EE1B0AFEA-uuuuu-01-3D','InChI=1S/C15H20ClN3S/c1-11(2)10-17-15(20)19-18-12(3)4-5-13-6-8-14(16)9-7-13/h4-9,11H,10H2,1-3H3,(H2,17,19,20)/b5-4+,18-12+','InChIKey=JDLIFNREONCVFA-ZLFBLCKNSA-N','CC(/C=C/c1ccc(Cl)cc1)=N\\NC(=S)NCC(C)C','1'),
	(190552,0,0,'7596-16-9','Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'8C9A3ADDD9FD08C3-FICuS-01-9D','8C9A3ADDD9FD08C3-FICTS-01-7C','8C9A3ADDD9FD08C3-uuuuu-01-4C','InChI=1S/C15H20N2O3/c1-12-6-9-16(10-7-12)11-8-15(18)13-2-4-14(5-3-13)17(19)20/h2-5,12H,6-11H2,1H3','InChIKey=NLRNOTAEEZLSOQ-UHFFFAOYSA-N','CC1CCN(CCC(=O)c2ccc([N+](=O)[O-])cc2)CC1',NULL),
	(190553,0,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'F417D06B5EDEE169-FICuS-01-7D','F417D06B5EDEE169-FICTS-01-5C','F417D06B5EDEE169-uuuuu-01-2C','InChI=1S/C15H21NO2/c1-12-5-8-16(9-6-12)10-7-15(18)13-3-2-4-14(17)11-13/h2-4,11-12,17H,5-10H2,1H3','InChIKey=XOISUECXTNMJRL-UHFFFAOYSA-N','CC1CCN(CCC(=O)c2cccc(O)c2)CC1',NULL),
	(190554,1,0,'7510-40-9','Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'BDA5A1EBD7EE4588-FICuS-01-9A','BDA5A1EBD7EE4588-FICTS-01-79','BDA5A1EBD7EE4588-uuuuu-01-49','InChI=1S/C15H21NO2/c1-12-3-2-9-16(11-12)10-8-15(18)13-4-6-14(17)7-5-13/h4-7,12,17H,2-3,8-11H2,1H3','InChIKey=PMNQLQPUOSPHEN-UHFFFAOYSA-N','CC1CCCN(CCC(=O)c2ccc(O)cc2)C1','1'),
	(190555,0,2,NULL,'Consistent with Molecular Formula','C16H23N3O2S2',353.4966,NULL,'4BA61B788DFB8F2B-FICuS-01-8C','FC3447894036AC7E-FICTS-01-3F','4BA61B788DFB8F2B-uuuuu-01-3B','InChI=1S/C16H23N3O2S2/c1-4-23(20,21)15-9-7-14(8-10-15)6-5-11-18-19-16(22)17-12-13(2)3/h5-11,13H,4,12H2,1-3H3,(H2,17,19,22)/b6-5+,18-11+','InChIKey=GAJGXBYKZDADFJ-VPHBVFCQSA-N','CCS(=O)(=O)c1ccc(/C=C/C=N/NC(=S)NCC(C)C)cc1','1'),
	(190556,0,1,'592-64-3','Consistent with Molecular Formula','C5H11N3O',129.1614,'Hydrazinecarboxamide, 2-(2-methylpropylidene)-\nIsobutyraldehyde, semicarbazone','7417D5CC7CCE11D8-FICuS-01-79','7417D5CC7CCE11D8-FICTS-01-58','7417D5CC7CCE11D8-uuuuu-01-28','InChI=1S/C5H11N3O/c1-4(2)3-7-8-5(6)9/h3-4H,1-2H3,(H3,6,8,9)','InChIKey=DUIOYNRUZBUMMS-UHFFFAOYSA-N','CC(C)/C=N/NC(N)=O','1'),
	(190557,0,0,'10530-56-0','Consistent with Molecular Formula','C12H9ClN4O7',356.6787,NULL,'3E8E24DBF5E6460D-FICuS-01-7C','3E8E24DBF5E6460D-FICTS-01-5B','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H6ClN.C6H3N3O7/c7-5-2-1-3-6(8)4-5;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-4H,8H2;1-2,10H','InChIKey=YKCJAUZJWBZXOT-UHFFFAOYSA-N','Nc1cccc(Cl)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(190558,0,0,'13296-85-0','Consistent with Molecular Formula','C13H12N4O7',336.2604,NULL,'3BE29866698E7E69-FICuS-01-67','3BE29866698E7E69-FICTS-01-46','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C7H9N.C6H3N3O7/c1-6-3-2-4-7(8)5-6;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-5H,8H2,1H3;1-2,10H','InChIKey=XGWCPKGQTCXXJQ-UHFFFAOYSA-N','Cc1cccc(N)c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(190559,0,0,'2151-66-8','Consistent with Molecular Formula','C15H24N2O2S',296.4268,NULL,'FDDEE7BC2FA91556-FICuS-01-9E','FDDEE7BC2FA91556-FICTS-01-7D','30D11D4DE45232DF-uuuuu-01-0A','InChI=1S/C8H10N2S.C7H14O2/c9-8(10)11-6-7-4-2-1-3-5-7;1-2-3-4-5-6-7(8)9/h1-5H,6H2,(H3,9,10);2-6H2,1H3,(H,8,9)','InChIKey=BCDYYEVYAMJRBL-UHFFFAOYSA-N','CCCCCCC(=O)O.N=C(N)SCc1ccccc1',NULL),
	(190560,1,0,'7596-93-2','Consistent with Molecular Formula','C16H18N2O3S',318.3898,NULL,'D1CF86CF97958E97-FICuS-01-87','16D16CE41787F70C-FICTS-01-3B','CD0FFAF1CBFB2789-uuuuu-01-58','InChI=1S/C8H10N2S.C8H8O3/c9-8(10)11-6-7-4-2-1-3-5-7;9-7(8(10)11)6-4-2-1-3-5-6/h1-5H,6H2,(H3,9,10);1-5,7,9H,(H,10,11)','InChIKey=SCLZSXXPIUZVRC-UHFFFAOYSA-N','N=C(N)SCc1ccccc1.O=C(O)C(O)c1ccccc1','1'),
	(190561,0,0,'7510-42-1','Consistent with Molecular Formula','C14H14N4O7',350.2872,NULL,'7BF7F1D22EADD8E9-FICuS-01-A0','7BF7F1D22EADD8E9-FICTS-01-7F','B66A6EC8EC7BCB4C-uuuuu-01-58','InChI=1S/C8H11N.C6H3N3O7/c1-9(2)8-6-4-3-5-7-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-7H,1-2H3;1-2,10H','InChIKey=MDLMVYKMEGYSOP-UHFFFAOYSA-N','CN(C)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(190562,0,0,'7510-43-2','Consistent with Molecular Formula','C10H21N3O',199.2954,NULL,'BBA107BD86EA6495-FICuS-01-76','BBA107BD86EA6495-FICTS-01-55','BBA107BD86EA6495-uuuuu-01-25','InChI=1S/C10H21N3O/c1-7(2)5-9(6-8(3)4)12-13-10(11)14/h7-8H,5-6H2,1-4H3,(H3,11,13,14)','InChIKey=SLYOAPBNQGTTBT-UHFFFAOYSA-N','CC(C)CC(CC(C)C)=NNC(N)=O',NULL),
	(190563,0,1,'7510-44-3','Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'39FEF7BDB84D9718-FICuS-01-8C','39FEF7BDB84D9718-FICTS-01-6B','CCAD9990D59B2D06-uuuuu-01-2C','InChI=1S/C12H11N3O/c13-12(16)15-14-8-10-6-3-5-9-4-1-2-7-11(9)10/h1-8H,(H3,13,15,16)/b14-8+','InChIKey=PGGDPZZBYGQPGJ-RIYZIHGNSA-N','NC(=O)N/N=C/c1cccc2ccccc12','1'),
	(190564,0,0,'7510-45-4','Consistent with Molecular Formula','C12H13NO7',283.2372,NULL,'0AA3FBFCF5DAB033-FICuS-01-95','0AA3FBFCF5DAB033-FICTS-01-74','0AA3FBFCF5DAB033-uuuuu-01-44','InChI=1S/C12H13NO7/c1-2-19-6-7-20-12(16)10-8(11(14)15)4-3-5-9(10)13(17)18/h3-5H,2,6-7H2,1H3,(H,14,15)','InChIKey=YHEPEJSCNUFBQH-UHFFFAOYSA-N','CCOCCOC(=O)c1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(190565,0,1,'7510-46-5','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'671EF3526387CA4B-FICuS-01-5C','671EF3526387CA4B-FICTS-01-3B','BA1C8017DC8867C1-uuuuu-01-15','InChI=1S/C12H14O4/c1-3-4-9-5-6-10(11(7-9)15-2)16-8-12(13)14/h3-7H,8H2,1-2H3,(H,13,14)/b4-3+','InChIKey=UORQJKKOBXSGRG-ONEGZZNKSA-N','C/C=C/c1ccc(OCC(=O)O)c(OC)c1','1'),
	(190566,0,1,'7510-47-6','Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'A9F8663E7CD4EF4A-FICuS-01-95','A9F8663E7CD4EF4A-FICTS-01-74','A9F8663E7CD4EF4A-uuuuu-01-44','InChI=1S/C13H10N4O4/c18-16(19)12-7-5-11(6-8-12)15-14-9-10-3-1-2-4-13(10)17(20)21/h1-9,15H','InChIKey=VOBBFHNWDVKICX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccccc2[N+](=O)[O-])cc1','1'),
	(190567,0,1,'1160-76-5','Consistent with Molecular Formula','C13H10N4O5',302.2458,'o-Hydroxybenzaldehyde (2,4-dinitrophenyl)hydrazone\nBenzaldehyde, 2-hydroxy-, (2,4-dinitrophenyl)hydrazone\nBenzaldehyde, 2-hydroxy-, (2,4-dinitrophenyl)hydrazone','DC9D3CF139A5B660-FICuS-01-78','3BDE82E84AB5F8CF-FICTS-01-7E','DC9D3CF139A5B660-uuuuu-01-27','InChI=1S/C13H10N4O5/c18-13-4-2-1-3-9(13)8-14-15-11-6-5-10(16(19)20)7-12(11)17(21)22/h1-8,15,18H/b14-8+','InChIKey=XJOPIKWRRWNIRV-RIYZIHGNSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccccc2O)c([N+](=O)[O-])c1','1'),
	(190568,0,0,'7510-48-7','Consistent with Molecular Formula','C13H12BrNO2S',326.2073,NULL,'E6BFC6964BEE385C-FICuS-01-95','E6BFC6964BEE385C-FICTS-01-74','E6BFC6964BEE385C-uuuuu-01-44','InChI=1S/C13H12BrNO2S/c1-10-5-7-13(8-6-10)18(16,17)15-12-4-2-3-11(14)9-12/h2-9,15H,1H3','InChIKey=HBZNLTGGGCUOMY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cccc(Br)c2)cc1',NULL),
	(190569,0,0,'7596-17-0','Consistent with Molecular Formula','C14H10N2O7',318.2422,NULL,'D4D05F126B260057-FICuS-01-3D','D4D05F126B260057-FICTS-01-1C','D4D05F126B260057-uuuuu-01-EC','InChI=1S/C14H10N2O7/c1-22-12-4-2-3-5-13(12)23-14(17)9-6-10(15(18)19)8-11(7-9)16(20)21/h2-8H,1H3','InChIKey=AVFPSKGQYHPUOX-UHFFFAOYSA-N','COc1ccccc1OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(190570,0,1,'1163-71-9','Consistent with Molecular Formula','C14H12N4O5',316.2726,'Benzaldehyde, 2-methoxy-, (2,4-dinitrophenyl)hydrazone\no-Anisaldehyde, (2,4-dinitrophenyl)hydrazone','4DA6D0CDFC1D071C-FICuS-01-8A','4DA6D0CDFC1D071C-FICTS-01-69','381EBA1B630A49E9-uuuuu-01-12','InChI=1S/C14H12N4O5/c1-23-14-5-3-2-4-10(14)9-15-16-12-7-6-11(17(19)20)8-13(12)18(21)22/h2-9,16H,1H3/b15-9+','InChIKey=YWSBQMCOYBSYCS-OQLLNIDSSA-N','COc1ccccc1/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(190571,0,0,'10038-81-0','Consistent with Molecular Formula','C14H13NO4S',291.321,NULL,'F28140875FDF7891-FICuS-01-59','F28140875FDF7891-FICTS-01-38','F28140875FDF7891-uuuuu-01-08','InChI=1S/C14H13NO4S/c1-19-14(16)12-9-5-6-10-13(12)15-20(17,18)11-7-3-2-4-8-11/h2-10,15H,1H3','InChIKey=BNUYGKDUWNWOIS-UHFFFAOYSA-N','COC(=O)c1ccccc1NS(=O)(=O)c1ccccc1',NULL),
	(190572,0,1,'622-73-1','Consistent with Molecular Formula','C14H14N2O',226.2774,'p-Anisaldehyde phenylhydrazone\n4-Methoxybenzaldehyde phenylhydrazone\nBenzaldehyde, 4-methoxy-, phenylhydrazone\np-Anisaldehyde, phenylhydrazone','1D20452F5BE8A616-FICuS-01-51','1D20452F5BE8A616-FICTS-01-30','1D20452F5BE8A616-uuuuu-01-00','InChI=1S/C14H14N2O/c1-17-14-9-7-12(8-10-14)11-15-16-13-5-3-2-4-6-13/h2-11,16H,1H3','InChIKey=IZUQZLGWRCYWCB-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2ccccc2)cc1','1'),
	(190573,0,0,'7510-49-8','Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'AAB069DBE97B78F0-FICuS-01-8C','AAB069DBE97B78F0-FICTS-01-6B','AAB069DBE97B78F0-uuuuu-01-3B','InChI=1S/C15H13NO3/c1-19-15(18)12-9-5-6-10-13(12)16-14(17)11-7-3-2-4-8-11/h2-10H,1H3,(H,16,17)','InChIKey=NOMUELNZAGGIDL-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)c1ccccc1',NULL),
	(190574,0,0,'5335-89-7','Consistent with Molecular Formula','C15H22N4O4',322.3632,'4-Heptanone, 2,6-dimethyl-, (2,4-dinitrophenyl)hydrazone','1270F1480CEAB087-FICuS-01-4E','1270F1480CEAB087-FICTS-01-2D','1270F1480CEAB087-uuuuu-01-FD','InChI=1S/C15H22N4O4/c1-10(2)7-12(8-11(3)4)16-17-14-6-5-13(18(20)21)9-15(14)19(22)23/h5-6,9-11,17H,7-8H2,1-4H3','InChIKey=SGPCDSVOTFDUBN-UHFFFAOYSA-N','CC(C)CC(CC(C)C)=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(190575,0,0,'6833-19-8','Consistent with Molecular Formula','C17H13NO',247.2958,'1-Naphthanilide','3177875F0A54B9AC-FICuS-01-5C','3177875F0A54B9AC-FICTS-01-3B','3177875F0A54B9AC-uuuuu-01-0B','InChI=1S/C17H13NO/c19-17(18-14-9-2-1-3-10-14)16-12-6-8-13-7-4-5-11-15(13)16/h1-12H,(H,18,19)','InChIKey=CIPHTOQKGSLCLV-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cccc2ccccc12',NULL),
	(190576,0,0,'7510-50-1','Consistent with Molecular Formula','C17H14BrNO4',376.2059,NULL,'D9C684DA5E4C8569-FICuS-01-7B','D9C684DA5E4C8569-FICTS-01-5A','D9C684DA5E4C8569-uuuuu-01-2A','InChI=1S/C17H14BrNO4/c18-14-8-6-12(7-9-14)15(20)11-23-16(21)10-19-17(22)13-4-2-1-3-5-13/h1-9H,10-11H2,(H,19,22)','InChIKey=WAZLICIMDYSWGL-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)OCC(=O)c1ccc(Br)cc1',NULL),
	(190577,3,0,'53391-96-1','Consistent with Molecular Formula','C17H21NO4',303.3572,NULL,'1010ABAE0EC29A89-FICuS-01-67','1010ABAE0EC29A89-FICTS-01-46','1010ABAE0EC29A89-uuuuu-01-16','InChI=1S/C17H21NO4/c1-16(2)12-8-9-17(16,3)14(10-12)22-15(19)11-4-6-13(7-5-11)18(20)21/h4-7,12,14H,8-10H2,1-3H3','InChIKey=VZBJKOLKZKRUSB-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(OC(=O)c1ccc([N+](=O)[O-])cc1)C2','1'),
	(190578,0,0,'643-94-7','Consistent with Molecular Formula','C20H14O4',318.3282,NULL,'79B11FAC53D50C4F-FICuS-01-73','79B11FAC53D50C4F-FICTS-01-52','79B11FAC53D50C4F-uuuuu-01-22','InChI=1S/C20H14O4/c21-19(15-9-3-1-4-10-15)23-17-13-7-8-14-18(17)24-20(22)16-11-5-2-6-12-16/h1-14H','InChIKey=LVTPRIAGCBEGPW-UHFFFAOYSA-N','O=C(Oc1ccccc1OC(=O)c1ccccc1)c1ccccc1',NULL),
	(190579,0,0,'7622-01-7','Consistent with Molecular Formula','C22H22Br2O5',526.2208,NULL,'AA08544F26640F9C-FICuS-01-58','AA08544F26640F9C-FICTS-01-37','AA08544F26640F9C-uuuuu-01-07','InChI=1S/C22H22Br2O5/c23-18-10-6-16(7-11-18)14-28-21(26)4-2-1-3-5-22(27)29-15-20(25)17-8-12-19(24)13-9-17/h6-13H,1-5,14-15H2','InChIKey=CFNTURHEGQFFBH-UHFFFAOYSA-N','O=C(CCCCCC(=O)OCc1ccc(Br)cc1)OCC(=O)c1ccc(Br)cc1',NULL),
	(190580,0,0,'7510-53-4','Consistent with Molecular Formula','C24H26Br2O5',554.2744,NULL,'6A6BC314616A1F69-FICuS-01-55','6A6BC314616A1F69-FICTS-01-34','6A6BC314616A1F69-uuuuu-01-04','InChI=1S/C24H26Br2O5/c25-20-12-8-18(9-13-20)16-30-23(28)6-4-2-1-3-5-7-24(29)31-17-22(27)19-10-14-21(26)15-11-19/h8-15H,1-7,16-17H2','InChIKey=DHCXSHTVIPJMGY-UHFFFAOYSA-N','O=C(CCCCCCCC(=O)OCc1ccc(Br)cc1)OCC(=O)c1ccc(Br)cc1',NULL),
	(190581,0,0,'7510-54-5','Consistent with Molecular Formula','C27H18O6',438.4356,NULL,'885BE19629D89222-FICuS-01-49','885BE19629D89222-FICTS-01-28','885BE19629D89222-uuuuu-01-F8','InChI=1S/C27H18O6/c28-25(19-10-4-1-5-11-19)31-22-16-23(32-26(29)20-12-6-2-7-13-20)18-24(17-22)33-27(30)21-14-8-3-9-15-21/h1-18H','InChIKey=JBAFJMXGERTTCC-UHFFFAOYSA-N','O=C(Oc1cc(OC(=O)c2ccccc2)cc(OC(=O)c2ccccc2)c1)c1ccccc1',NULL),
	(190582,0,0,NULL,'No Comparision - Unparameterized Atom - Al(a3) connected atoms =[ ]','C8H8?AlF3O2S',252.1867,NULL,'680D62442FF87C50-FICuS-01-4E','680D62442FF87C50-FICTS-01-2D','680D62442FF87C50-uuuuu-01-FD','InChI=1S/C8H5F3O2S.Al.3H/c9-8(10,11)7(13)4-5(12)6-2-1-3-14-6;;;;/h1-3H,4H2;;;;','InChIKey=JETOMOIJJOVJTC-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)F)c1cccs1.[AlH3]',NULL),
	(190583,0,0,NULL,'Consistent with Molecular Formula','C8H5?CoF3O2S',281.1147,NULL,'3C513FA751D3B115-FICuS-01-4A','3C513FA751D3B115-FICTS-01-29','3C513FA751D3B115-uuuuu-01-F9','InChI=1S/C8H5F3O2S.Co/c9-8(10,11)7(13)4-5(12)6-2-1-3-14-6;/h1-3H,4H2;','InChIKey=LQZXOUAIRNRYFX-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)F)c1cccs1.[Co]',NULL),
	(190584,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a3) connected atoms =[ ]','C8H5?F3FeO2S',278.0285,NULL,'96D46B8B3A46B895-FICuS-01-66','96D46B8B3A46B895-FICTS-01-45','96D46B8B3A46B895-uuuuu-01-15','InChI=1S/C8H5F3O2S.Fe/c9-8(10,11)7(13)4-5(12)6-2-1-3-14-6;/h1-3H,4H2;','InChIKey=ZONYJSRJRKLCTQ-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)F)c1cccs1.[Fe]',NULL),
	(190585,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C8H5F3O2S.1/2Ni','C8H5?F3NiO2S',280.8749,NULL,'6FFC22CB32986912-FICuS-01-5D','6FFC22CB32986912-FICTS-01-3C','6FFC22CB32986912-uuuuu-01-0C','InChI=1S/C8H5F3O2S.Ni/c9-8(10,11)7(13)4-5(12)6-2-1-3-14-6;/h1-3H,4H2;','InChIKey=DVWOJCILNDSONM-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)F)c1cccs1.[Ni]',NULL),
	(190586,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a3) connected atoms =[ ]','C8H5?F3FeO2S',278.0285,NULL,'96D46B8B3A46B895-FICuS-01-66','96D46B8B3A46B895-FICTS-01-45','96D46B8B3A46B895-uuuuu-01-15','InChI=1S/C8H5F3O2S.Fe/c9-8(10,11)7(13)4-5(12)6-2-1-3-14-6;/h1-3H,4H2;','InChIKey=ZONYJSRJRKLCTQ-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)F)c1cccs1.[Fe]',NULL),
	(190587,0,0,NULL,'No Comparision - Unparameterized Atom - Al(a3) connected atoms =[ ]','C8H8?AlF3O3',236.1261,NULL,'90D76C21BE354260-FICuS-01-42','90D76C21BE354260-FICTS-01-21','90D76C21BE354260-uuuuu-01-F1','InChI=1S/C8H5F3O3.Al.3H/c9-8(10,11)7(13)4-5(12)6-2-1-3-14-6;;;;/h1-3H,4H2;;;;','InChIKey=IFILHUQLSOQTEE-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)F)c1ccco1.[AlH3]',NULL),
	(190588,0,0,NULL,'Consistent with Molecular Formula','C8H5?CuF3O3',269.6669,NULL,'CF0D2DF6AE2DC123-FICuS-01-8B','CF0D2DF6AE2DC123-FICTS-01-6A','CF0D2DF6AE2DC123-uuuuu-01-3A','InChI=1S/C8H5F3O3.Cu/c9-8(10,11)7(13)4-5(12)6-2-1-3-14-6;/h1-3H,4H2;/q;+2','InChIKey=NRQAOIAEMUVMGF-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)F)c1ccco1.[Cu+2]',NULL),
	(190589,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a3) connected atoms =[ ]','C8H5?F3FeO3',261.9679,NULL,'6E0E65EEAB8B86A5-FICuS-01-8D','6E0E65EEAB8B86A5-FICTS-01-6C','6E0E65EEAB8B86A5-uuuuu-01-3C','InChI=1S/C8H5F3O3.Fe/c9-8(10,11)7(13)4-5(12)6-2-1-3-14-6;/h1-3H,4H2;','InChIKey=OIXNLVQDCNLFEF-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)F)c1ccco1.[Fe]',NULL),
	(190590,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C8H5F3O3.1/2Ni','C8H5?F3NiO3',264.8143,NULL,'97262CAEA3555722-FICuS-01-48','97262CAEA3555722-FICTS-01-27','97262CAEA3555722-uuuuu-01-F7','InChI=1S/C8H5F3O3.Ni/c9-8(10,11)7(13)4-5(12)6-2-1-3-14-6;/h1-3H,4H2;','InChIKey=IIRVPAUEFAJEHG-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)F)c1ccco1.[Ni]',NULL),
	(190591,0,0,NULL,'No Comparision - Unparameterized Atom - V(a3) connected atoms =[ ]','C8H5?F3O3V',257.0623,NULL,'51021D8F2A591F41-FICuS-01-3F','51021D8F2A591F41-FICTS-01-1E','51021D8F2A591F41-uuuuu-01-EE','InChI=1S/C8H5F3O3.V/c9-8(10,11)7(13)4-5(12)6-2-1-3-14-6;/h1-3H,4H2;','InChIKey=NFVMMQHWKUOPHV-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)F)c1ccco1.[V]',NULL),
	(190592,0,0,NULL,'Consistent with Molecular Formula','C10H5?CuF7O2S',385.7431,NULL,'F0D04BF8E0954440-FICuS-01-54','F0D04BF8E0954440-FICTS-01-33','F0D04BF8E0954440-uuuuu-01-03','InChI=1S/C10H5F7O2S.Cu/c11-8(12,9(13,14)10(15,16)17)7(19)4-5(18)6-2-1-3-20-6;/h1-3H,4H2;/q;+2','InChIKey=IUWFKPXMVXHZIT-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)C(F)(F)C(F)(F)F)c1cccs1.[Cu+2]',NULL),
	(190593,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C10H5F7O2S.1/2Ni','C10H5?F7NiO2S',380.8905,NULL,'A8FB4AA0EDEDD241-FICuS-01-9B','A8FB4AA0EDEDD241-FICTS-01-7A','A8FB4AA0EDEDD241-uuuuu-01-4A','InChI=1S/C10H5F7O2S.Ni/c11-8(12,9(13,14)10(15,16)17)7(19)4-5(18)6-2-1-3-20-6;/h1-3H,4H2;','InChIKey=QVGUXAAXJIRBMO-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)C(F)(F)C(F)(F)F)c1cccs1.[Ni]',NULL),
	(190594,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a3) connected atoms =[ ]','C10H5?F7FeO3',361.9835,NULL,'F2C5ACD4761B1736-FICuS-01-64','F2C5ACD4761B1736-FICTS-01-43','F2C5ACD4761B1736-uuuuu-01-13','InChI=1S/C10H5F7O3.Fe/c11-8(12,9(13,14)10(15,16)17)7(19)4-5(18)6-2-1-3-20-6;/h1-3H,4H2;','InChIKey=BAVKEKXVALYMEZ-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)C(F)(F)C(F)(F)F)c1ccco1.[Fe]',NULL),
	(190595,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C10H5F7O3.1/2Ni','C10H5?F7NiO3',364.8299,NULL,'0BEDE5947EC5C6B1-FICuS-01-89','0BEDE5947EC5C6B1-FICTS-01-68','0BEDE5947EC5C6B1-uuuuu-01-38','InChI=1S/C10H5F7O3.Ni/c11-8(12,9(13,14)10(15,16)17)7(19)4-5(18)6-2-1-3-20-6;/h1-3H,4H2;','InChIKey=MAJHZKBVGZLXIR-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)C(F)(F)C(F)(F)F)c1ccco1.[Ni]',NULL),
	(190596,0,0,NULL,'Consistent with Molecular Formula','C10H5?CuF7O3',369.6825,NULL,'53C6E4CC73BD50B0-FICuS-01-6E','53C6E4CC73BD50B0-FICTS-01-4D','53C6E4CC73BD50B0-uuuuu-01-1D','InChI=1S/C10H5F7O3.Cu/c11-8(12,9(13,14)10(15,16)17)7(19)4-5(18)6-2-1-3-20-6;/h1-3H,4H2;/q;+2','InChIKey=XCNROKBKNZMPDD-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)C(F)(F)C(F)(F)F)c1ccco1.[Cu+2]',NULL),
	(190597,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C10H7F3O2.1/2Ni','C10H7?F3NiO2',274.8527,NULL,'4A8EA4E873A49469-FICuS-01-66','4A8EA4E873A49469-FICTS-01-45','4A8EA4E873A49469-uuuuu-01-15','InChI=1S/C10H7F3O2.Ni/c11-10(12,13)9(15)6-8(14)7-4-2-1-3-5-7;/h1-5H,6H2;','InChIKey=GGJMGOVKUXROEQ-UHFFFAOYSA-N','*.O=C(CC(=O)C(F)(F)F)c1ccccc1.[Ni]',NULL),
	(190598,0,0,NULL,'Consistent with Molecular Formula','C10H10?CoO2',221.121,NULL,'C528EB66F2896CE1-FICuS-01-74','C528EB66F2896CE1-FICTS-01-53','C528EB66F2896CE1-uuuuu-01-23','InChI=1S/C10H10O2.Co/c1-8(11)7-10(12)9-5-3-2-4-6-9;/h2-6H,7H2,1H3;','InChIKey=NJVDSGAHWQGDFD-UHFFFAOYSA-N','*.CC(=O)CC(=O)c1ccccc1.[Co]',NULL),
	(190599,0,0,NULL,'Consistent with Molecular Formula','C10H10?CoO2',221.121,NULL,'C528EB66F2896CE1-FICuS-01-74','C528EB66F2896CE1-FICTS-01-53','C528EB66F2896CE1-uuuuu-01-23','InChI=1S/C10H10O2.Co/c1-8(11)7-10(12)9-5-3-2-4-6-9;/h2-6H,7H2,1H3;','InChIKey=NJVDSGAHWQGDFD-UHFFFAOYSA-N','*.CC(=O)CC(=O)c1ccccc1.[Co]',NULL),
	(190600,0,0,NULL,'Consistent with Molecular Formula','C10H10?CuO2',225.7338,NULL,'CEAEF7529CBA22E7-FICuS-01-98','CEAEF7529CBA22E7-FICTS-01-77','CEAEF7529CBA22E7-uuuuu-01-47','InChI=1S/C10H10O2.Cu/c1-8(11)7-10(12)9-5-3-2-4-6-9;/h2-6H,7H2,1H3;/q;+2','InChIKey=DUBDTUNHAQUWDB-UHFFFAOYSA-N','*.CC(=O)CC(=O)c1ccccc1.[Cu+2]',NULL),
	(190601,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C13H14FeO',242.1,NULL,'2276FF25015B1AFD-FICuS-01-5F','2276FF25015B1AFD-FICTS-01-3E','2276FF25015B1AFD-uuuuu-01-0E','InChI=1S/C8H9O.C5H5.Fe/c1-7(9)6-8-4-2-3-5-8;1-2-4-5-3-1;/h2-5H,6H2,1H3;1-5H;','InChIKey=OKDZURDYCFWMQI-UHFFFAOYSA-N','CC(=O)CC1=CC=CC1[Fe]C1C=CC=C1','1'),
	(190602,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C ]','C14H11F3FeO2',324.0819,NULL,'BCF39641A72B817F-FICuS-01-6B','BCF39641A72B817F-FICTS-01-4A','BCF39641A72B817F-uuuuu-01-1A','InChI=1S/C9H6F3O2.C5H5.Fe/c10-9(11,12)8(14)5-7(13)6-3-1-2-4-6;1-2-4-5-3-1;/h1-4H,5H2;1-5H;','InChIKey=QOABKOXKRZCCJJ-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)F)C1=CC=CC1[Fe]C1C=CC=C1','1'),
	(190603,0,0,'20291-75-2','Consistent with Molecular Formula','C17H16',220.3134,'Phenanthrene, 1,2,8-trimethyl-\nPhenanthrene, 1,2,8-trimethyl-','67F30A8F0165507A-FICuS-01-45','67F30A8F0165507A-FICTS-01-24','67F30A8F0165507A-uuuuu-01-F4','InChI=1S/C17H16/c1-11-7-8-17-15(13(11)3)10-9-14-12(2)5-4-6-16(14)17/h4-10H,1-3H3','InChIKey=WWSRSGUHNCVWLP-UHFFFAOYSA-N','Cc1ccc2c(ccc3c(C)cccc32)c1C',NULL),
	(190604,2,0,'1707-14-8','Consistent with Molecular Formula','C11H16ClNO',213.7065,'Marsin\nMefolin\nPreludin\nUsaf Ge-1\nPhenmetrazine hydrochloride\nPHENMETRAZINE METHYLCHLORIDE\n3-Methyl-2-phenylmorpholine hydrochloride\nWLN: T6M DOTJ B1 CR &GH\nMorpholine, 3-methyl-2-phenyl-, hydrochloride\nMorpholine, 3-methyl-2-phenyl-, hydrochloride','5815C99A1039C6A8-FICuS-01-4F','5815C99A1039C6A8-FICTS-01-2E','58E96E7F2FB41FE6-uuuuu-01-39','InChI=1S/C11H15NO.ClH/c1-9-11(13-8-7-12-9)10-5-3-2-4-6-10;/h2-6,9,11-12H,7-8H2,1H3;1H','InChIKey=VJNXVAVKCZJOFQ-UHFFFAOYSA-N','CC1NCCOC1c1ccccc1.Cl','1'),
	(190605,0,0,'578-67-6','Consistent with Molecular Formula','C9H7NO',145.1604,'5-Quinolinol\n5-Quinolinol','B9601E8A10DBC63F-FICuS-01-70','B9601E8A10DBC63F-FICTS-01-4F','B9601E8A10DBC63F-uuuuu-01-1F','InChI=1S/C9H7NO/c11-9-5-1-4-8-7(9)3-2-6-10-8/h1-6,11H','InChIKey=GYESAYHWISMZOK-UHFFFAOYSA-N','Oc1cccc2ncccc12',NULL),
	(190606,0,1,'7510-55-6','Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'DE1E4DC43EDF6B46-FICuS-01-99','DE1E4DC43EDF6B46-FICTS-01-78','CC5118F5FCA163CF-uuuuu-01-33','InChI=1S/C9H11N3O3/c1-15-7-6-10-11-8-2-4-9(5-3-8)12(13)14/h2-6,11H,7H2,1H3/b10-6+','InChIKey=QXGKSZXCLMQFIF-UXBLZVDNSA-N','COC/C=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(190607,0,0,'611-14-3','Consistent with Molecular Formula','C9H12',120.1938,'2-Ethyltoluene\no-Ethyltoluene\no-Methylethylbenzene\no-Ethyl methyl benzene\n1-Ethyl-2-methylbenzene\n1-Methyl-2-ethylbenzene\nWLN: 2R B1\nBenzene, 1-ethyl-2-methyl-\nToluene, o-ethyl-','099CB3004BF9024F-FICuS-01-52','099CB3004BF9024F-FICTS-01-31','099CB3004BF9024F-uuuuu-01-01','InChI=1S/C9H12/c1-3-9-7-5-4-6-8(9)2/h4-7H,3H2,1-2H3','InChIKey=HYFLWBNQFMXCPA-UHFFFAOYSA-N','CCc1ccccc1C',NULL),
	(190608,0,0,'61895-35-0','Consistent with Molecular Formula','C10H7N3O5',249.1824,NULL,'FA9C1980CD139302-FICuS-01-55','FA9C1980CD139302-FICTS-01-34','FA9C1980CD139302-uuuuu-01-04','InChI=1S/C10H7N3O5/c1-18-8-5-7(12(14)15)9-6(3-2-4-11-9)10(8)13(16)17/h2-5H,1H3','InChIKey=PJTNDEYGQDPRNS-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c2ncccc2c1[N+](=O)[O-]',NULL),
	(190609,0,0,'7510-56-7','Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'FCC2B6AD8973325C-FICuS-01-7A','066C2382147669F1-FICTS-01-0C','FCC2B6AD8973325C-uuuuu-01-29','InChI=1S/C10H8N2O2/c13-10(14)9-8(6-11-12-9)7-4-2-1-3-5-7/h1-6H,(H,11,12)(H,13,14)','InChIKey=LVFUUWLMDUOBLC-UHFFFAOYSA-N','O=C(O)c1n[nH]cc1-c1ccccc1',NULL),
	(190610,0,0,'7596-94-3','Consistent with Molecular Formula','C10H23Cl2N',228.2044,NULL,'E01009984DA14D53-FICuS-01-41','E01009984DA14D53-FICTS-01-20','E0ECAE7D722C941D-uuuuu-01-34','InChI=1S/C10H22ClN.ClH/c1-10(2)6-9-12-8-5-3-4-7-11;/h10,12H,3-9H2,1-2H3;1H','InChIKey=YQGPEQQBDCRBKS-UHFFFAOYSA-N','CC(C)CCNCCCCCCl.Cl',NULL),
	(190611,1,0,'7510-57-8','Consistent with Molecular Formula','C11H12N2O6',268.2256,'Benzoic acid, 3,5-dinitro-, sec-butyl ester','6D23417E419376AA-FICuS-01-47','6D23417E419376AA-FICTS-01-26','6D23417E419376AA-uuuuu-01-F6','InChI=1S/C11H12N2O6/c1-3-7(2)19-11(14)8-4-9(12(15)16)6-10(5-8)13(17)18/h4-7H,3H2,1-2H3','InChIKey=SWFWVZZGOVUDMH-UHFFFAOYSA-N','CCC(C)OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(190612,0,0,'7510-58-9','Consistent with Molecular Formula','C18H15N3O7',385.3324,NULL,'4DE4D9E71CFF353C-FICuS-01-8F','4DE4D9E71CFF353C-FICTS-01-6E','807946FDDE292699-uuuuu-01-10','InChI=1S/C12H12.C6H3N3O7/c1-9-3-5-11-6-4-10(2)8-12(11)7-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-8H,1-2H3;1-2,10H','InChIKey=QUIVWEVUBOVZFM-UHFFFAOYSA-N','Cc1ccc2ccc(C)cc2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(190613,0,0,'7510-59-0','Consistent with Molecular Formula','C13H13Cl',204.6987,NULL,'0DD1B1A5DD18D30D-FICuS-01-75','0DD1B1A5DD18D30D-FICTS-01-54','0DD1B1A5DD18D30D-uuuuu-01-24','InChI=1S/C13H13Cl/c1-10-5-6-11-3-2-4-12(7-8-14)13(11)9-10/h2-6,9H,7-8H2,1H3','InChIKey=OLQUANFBVMIAAL-UHFFFAOYSA-N','Cc1ccc2cccc(CCCl)c2c1',NULL),
	(190614,1,0,'5294-54-2','Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'E9D339DF6D6C7E52-FICuS-01-88','E9D339DF6D6C7E52-FICTS-01-67','E9D339DF6D6C7E52-uuuuu-01-37','InChI=1S/C15H18N2O4/c1-3-20-13(18)15(14(19)21-4-2)12(10-16-17-15)11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=RVGZKYMBWJSAKJ-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)N=NCC1c1ccccc1','1'),
	(190615,1,0,'7510-61-4','Consistent with Molecular Formula','C17H12N4O12',464.3014,NULL,'FB467F4DBC3F5B6D-FICuS-01-9D','FB467F4DBC3F5B6D-FICTS-01-7C','FB467F4DBC3F5B6D-uuuuu-01-4C','InChI=1S/C17H12N4O12/c1-9(33-17(23)11-4-14(20(28)29)7-15(5-11)21(30)31)8-32-16(22)10-2-12(18(24)25)6-13(3-10)19(26)27/h2-7,9H,8H2,1H3','InChIKey=WIIUJIADHMYMHT-UHFFFAOYSA-N','CC(COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(190616,1,0,'7596-95-4','Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'2D207858584F3DA7-FICuS-01-51','2D207858584F3DA7-FICTS-01-30','2D207858584F3DA7-uuuuu-01-00','InChI=1S/C17H18N2O4/c1-13(23-17(21)19-15-10-6-3-7-11-15)12-22-16(20)18-14-8-4-2-5-9-14/h2-11,13H,12H2,1H3,(H,18,20)(H,19,21)','InChIKey=JKELYPBAPYPQIK-UHFFFAOYSA-N','CC(COC(=O)Nc1ccccc1)OC(=O)Nc1ccccc1','1'),
	(190617,0,0,'7510-62-5','Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'294D39E4FA8E02D2-FICuS-01-6B','294D39E4FA8E02D2-FICTS-01-4A','294D39E4FA8E02D2-uuuuu-01-1A','InChI=1S/C19H20O3/c1-19(2,3)18(21)22-13-17(20)16-11-9-15(10-12-16)14-7-5-4-6-8-14/h4-12H,13H2,1-3H3','InChIKey=KGZCRDPVHVUDKA-UHFFFAOYSA-N','CC(C)(C)C(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(190618,0,0,'6068-70-8','Consistent with Molecular Formula','C20H15ClO',306.7909,NULL,'F238CDBEE63FBD61-FICuS-01-99','F238CDBEE63FBD61-FICTS-01-78','F238CDBEE63FBD61-uuuuu-01-48','InChI=1S/C20H15ClO/c21-19(22)20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=UOZBNMMELVBICG-UHFFFAOYSA-N','O=C(Cl)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(190619,0,0,'7510-63-6','Consistent with Molecular Formula','C24H22O3',358.436,NULL,'530E12EB6081DC68-FICuS-01-52','530E12EB6081DC68-FICTS-01-31','530E12EB6081DC68-uuuuu-01-01','InChI=1S/C24H22O3/c25-23(18-27-24(26)13-7-10-19-8-3-1-4-9-19)22-16-14-21(15-17-22)20-11-5-2-6-12-20/h1-6,8-9,11-12,14-17H,7,10,13,18H2','InChIKey=SGVBLNYRFYXOHC-UHFFFAOYSA-N','O=C(CCCc1ccccc1)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(190620,0,1,'7510-64-7','Consistent with Molecular Formula','C26H26N4O6',490.5146,NULL,'EBC401C734C781D8-FICuS-01-66','EBC401C734C781D8-FICTS-01-45','9A0BF79BF4552827-uuuuu-01-11','InChI=1S/C26H26N4O6/c1-18(2)8-15-26(31)36-17-24(21-11-9-20(10-12-21)19-6-4-3-5-7-19)28-27-23-14-13-22(29(32)33)16-25(23)30(34)35/h3-7,9-14,16,18,27H,8,15,17H2,1-2H3/b28-24+','InChIKey=XOGZQOIHXCXWLX-ZZIIXHQDSA-N','CC(C)CCC(=O)OC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(-c2ccccc2)cc1','1'),
	(190621,0,1,'7596-20-5','Consistent with Molecular Formula','C27H28N4O6',504.5414,NULL,'B6316FF76A7B7C8C-FICuS-01-81','B6316FF76A7B7C8C-FICTS-01-60','67E1852A3D46FC01-uuuuu-01-04','InChI=1S/C27H28N4O6/c1-3-19(4-2)16-27(32)37-18-25(22-12-10-21(11-13-22)20-8-6-5-7-9-20)29-28-24-15-14-23(30(33)34)17-26(24)31(35)36/h5-15,17,19,28H,3-4,16,18H2,1-2H3/b29-25+','InChIKey=APHSEGRLWXGHLK-XLVZBRSZSA-N','CCC(CC)CC(=O)OC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(-c2ccccc2)cc1','1'),
	(190622,0,1,'7510-65-8','Consistent with Molecular Formula','C12H11ClN2O2',250.6841,NULL,'34BCDCD50F5DDEBE-FICuS-01-B2','D2EB938D211A108D-FICTS-01-3D','34BCDCD50F5DDEBE-uuuuu-01-61','InChI=1S/C12H11ClN2O2/c1-2-17-12(16)9(7-14)8-15-11-6-4-3-5-10(11)13/h3-6,8,15H,2H2,1H3/b9-8-','InChIKey=SWCQAAUPCCUXBT-HJWRWDBZSA-N','CCOC(=O)/C(C#N)=C\\Nc1ccccc1Cl','1'),
	(190623,0,0,'321-37-9','Consistent with Molecular Formula','C8H4ClF3O',208.5672,NULL,'D65A70141D465865-FICuS-01-3A','D65A70141D465865-FICTS-01-19','D65A70141D465865-uuuuu-01-E9','InChI=1S/C8H4ClF3O/c9-6-3-1-5(2-4-6)7(13)8(10,11)12/h1-4H','InChIKey=DYPQUENOGZXOGE-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C(F)(F)F',NULL),
	(190624,1,0,'446-65-1','Consistent with Molecular Formula','C9H9F3O',190.1647,NULL,'C04CA80F88DDEB35-FICuS-01-87','C04CA80F88DDEB35-FICTS-01-66','C04CA80F88DDEB35-uuuuu-01-36','InChI=1S/C9H9F3O/c1-6-2-4-7(5-3-6)8(13)9(10,11)12/h2-5,8,13H,1H3','InChIKey=LNYGOJDJKXEXDR-UHFFFAOYSA-N','Cc1ccc(C(O)C(F)(F)F)cc1','1'),
	(190625,2,0,NULL,'Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'93AE60385FF461FC-FICuS-01-6F','93AE60385FF461FC-FICTS-01-4E','93AE60385FF461FC-uuuuu-01-1E','InChI=1S/C11H11NO5/c1-2-16-11(13)10-9(17-10)7-3-5-8(6-4-7)12(14)15/h3-6,9-10H,2H2,1H3','InChIKey=FSOMTKWIEYZQMG-UHFFFAOYSA-N','CCOC(=O)C1OC1c1ccc([N+](=O)[O-])cc1','1'),
	(190626,0,0,'7510-66-9','Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'A293391E0B6159EE-FICuS-01-59','A293391E0B6159EE-FICTS-01-38','A293391E0B6159EE-uuuuu-01-08','InChI=1S/C15H13Cl2NO2/c16-13-7-6-11(10-14(13)17)8-9-20-15(19)18-12-4-2-1-3-5-12/h1-7,10H,8-9H2,(H,18,19)','InChIKey=HMTUEQRKHIEOIL-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCc1ccc(Cl)c(Cl)c1',NULL),
	(190627,0,0,'7510-67-0','Consistent with Molecular Formula','C15H14BrNO2',320.1851,NULL,'BDD5949517165314-FICuS-01-3D','BDD5949517165314-FICTS-01-1C','BDD5949517165314-uuuuu-01-EC','InChI=1S/C15H14BrNO2/c16-13-8-6-12(7-9-13)10-11-19-15(18)17-14-4-2-1-3-5-14/h1-9H,10-11H2,(H,17,18)','InChIKey=YUTIIQHGAHXSST-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCc1ccc(Br)cc1',NULL),
	(190628,0,0,'4973-39-1','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'674CE140E5CE4D8C-FICuS-01-7A','674CE140E5CE4D8C-FICTS-01-59','674CE140E5CE4D8C-uuuuu-01-29','InChI=1S/C15H15NO2/c17-15(16-14-9-5-2-6-10-14)18-12-11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H,16,17)','InChIKey=NLOJWOBGXNDBHR-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCc1ccccc1',NULL),
	(190629,1,0,'7366-52-1','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'21420C543F432420-FICuS-01-14','21420C543F432420-FICTS-01-F3','21420C543F432420-uuuuu-01-C3','InChI=1S/C15H15NO2/c1-12(13-8-4-2-5-9-13)18-15(17)16-14-10-6-3-7-11-14/h2-12H,1H3,(H,16,17)','InChIKey=CVXIBVJICUVIBK-UHFFFAOYSA-N','CC(OC(=O)Nc1ccccc1)c1ccccc1','1'),
	(190630,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O6',322.317,NULL,'B70A9A79C914509F-FICuS-01-60','B70A9A79C914509F-FICTS-01-3F','B70A9A79C914509F-uuuuu-01-0F','InChI=1S/C15H18N2O6/c18-15(23-7-6-11-4-2-1-3-5-11)12-8-13(16(19)20)10-14(9-12)17(21)22/h8-11H,1-7H2','InChIKey=RGPOPGLXOOREHJ-UHFFFAOYSA-N','O=C(OCCC1CCCCC1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(190631,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'A269795F4DC513C4-FICuS-01-5F','A269795F4DC513C4-FICTS-01-3E','A269795F4DC513C4-uuuuu-01-0E','InChI=1S/C16H17NO2/c1-13-7-9-14(10-8-13)11-12-19-16(18)17-15-5-3-2-4-6-15/h2-10H,11-12H2,1H3,(H,17,18)','InChIKey=HJTXPKXEFBAPAO-UHFFFAOYSA-N','Cc1ccc(CCOC(=O)Nc2ccccc2)cc1',NULL),
	(190632,1,0,'5787-69-9','Consistent with Molecular Formula','C16H17NO2',255.3158,'p,.alpha.-Dimethylbenzyl alcohol phenylurethan\nBenzenemethanol, .alpha.,4-dimethyl-, phenylcarbamate\nBenzyl alcohol, p,.alpha.-dimethyl-, carbanilate','01B4235F206E94CD-FICuS-01-4F','01B4235F206E94CD-FICTS-01-2E','01B4235F206E94CD-uuuuu-01-FE','InChI=1S/C16H17NO2/c1-12-8-10-14(11-9-12)13(2)19-16(18)17-15-6-4-3-5-7-15/h3-11,13H,1-2H3,(H,17,18)','InChIKey=GIUFOURUWAGYTP-UHFFFAOYSA-N','Cc1ccc(C(C)OC(=O)Nc2ccccc2)cc1','1'),
	(190633,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'B91EA7B32EDDFCA1-FICuS-01-9F','B91EA7B32EDDFCA1-FICTS-01-7E','B91EA7B32EDDFCA1-uuuuu-01-4E','InChI=1S/C16H17NO3/c1-19-15-9-5-6-13(12-15)10-11-20-16(18)17-14-7-3-2-4-8-14/h2-9,12H,10-11H2,1H3,(H,17,18)','InChIKey=HPNPKGPKJHFNJR-UHFFFAOYSA-N','COc1cccc(CCOC(=O)Nc2ccccc2)c1',NULL),
	(190634,0,0,'18733-97-6','Consistent with Molecular Formula','C24H31N3Si',389.615,NULL,'CCE5491B1DFFA24F-FICuS-01-95','CCE5491B1DFFA24F-FICTS-01-74','CCE5491B1DFFA24F-uuuuu-01-44','InChI=1S/C24H31N3Si/c1-25(2)19-7-13-22(14-8-19)28(23-15-9-20(10-16-23)26(3)4)24-17-11-21(12-18-24)27(5)6/h7-18,28H,1-6H3','InChIKey=ZDGUKNQYVQMNSL-UHFFFAOYSA-N','CN(C)c1ccc([SiH](c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(190635,0,0,'17106-33-1','Consistent with Molecular Formula','C26H32Si',372.6248,NULL,'595A5212686A6DDD-FICuS-01-5C','595A5212686A6DDD-FICTS-01-3B','595A5212686A6DDD-uuuuu-01-0B','InChI=1S/C26H32Si/c1-2-3-4-5-6-16-23-27(24-17-10-7-11-18-24,25-19-12-8-13-20-25)26-21-14-9-15-22-26/h7-15,17-22H,2-6,16,23H2,1H3','InChIKey=XBQHAKXEAHVCNH-UHFFFAOYSA-N','CCCCCCCC[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(190636,0,0,'315-04-8','Consistent with Molecular Formula','C13H10FN',199.2271,NULL,'0F61E282CB2516D4-FICuS-01-50','0F61E282CB2516D4-FICTS-01-2F','0F61E282CB2516D4-uuuuu-01-FF','InChI=1S/C13H10FN/c14-12-7-10(15)6-9-5-8-3-1-2-4-11(8)13(9)12/h1-4,6-7H,5,15H2','InChIKey=GLAFONZKRDQTIJ-UHFFFAOYSA-N','Nc1cc(F)c2c(c1)Cc1ccccc1-2',NULL),
	(190637,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'600F498F6E5036F3-FICuS-01-50','600F498F6E5036F3-FICTS-01-2F','600F498F6E5036F3-uuuuu-01-FF','InChI=1S/C17H15NO3/c1-10(19)18-14-8-13-7-12-5-3-4-6-15(12)17(13)16(9-14)21-11(2)20/h3-6,8-9H,7H2,1-2H3,(H,18,19)','InChIKey=GZDDSRXSHJPMLV-UHFFFAOYSA-N','CC(=O)Nc1cc2c(c(OC(C)=O)c1)-c1ccccc1C2',NULL),
	(190638,0,0,'83527-99-5','Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'0027717BC9BB4E9B-FICuS-01-65','0027717BC9BB4E9B-FICTS-01-44','0027717BC9BB4E9B-uuuuu-01-14','InChI=1S/C13H9NO2/c14-8-5-6-12-11(7-8)9-3-1-2-4-10(9)13(15)16-12/h1-7H,14H2','InChIKey=DGSQFJGGUZPEHU-UHFFFAOYSA-N','Nc1ccc2oc(=O)c3ccccc3c2c1',NULL),
	(190639,0,0,NULL,'Consistent with Molecular Formula','C14H11NO5',273.2446,NULL,'3AFC329C9A505181-FICuS-01-53','3AFC329C9A505181-FICTS-01-32','3AFC329C9A505181-uuuuu-01-02','InChI=1S/C14H11NO5/c1-20-13-8-9(15(18)19)6-7-11(13)10-4-2-3-5-12(10)14(16)17/h2-8H,1H3,(H,16,17)','InChIKey=UAWWWLWVZYYIOI-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1-c1ccccc1C(=O)O',NULL),
	(190640,0,0,'28147-35-5','Consistent with Molecular Formula','C13H10O',182.2214,'Fluoren-4-ol','E0DA652AB0D885E3-FICuS-01-72','E0DA652AB0D885E3-FICTS-01-51','E0DA652AB0D885E3-uuuuu-01-21','InChI=1S/C13H10O/c14-12-7-3-5-10-8-9-4-1-2-6-11(9)13(10)12/h1-7,14H,8H2','InChIKey=ANGFHRWEXHAILW-UHFFFAOYSA-N','Oc1cccc2c1-c1ccccc1C2',NULL),
	(190641,0,0,'26060-13-9','Consistent with Molecular Formula','C14H12O',196.2482,NULL,'5E2FA1E5590E68A1-FICuS-01-68','5E2FA1E5590E68A1-FICTS-01-47','5E2FA1E5590E68A1-uuuuu-01-17','InChI=1S/C14H12O/c1-15-13-8-4-6-11-9-10-5-2-3-7-12(10)14(11)13/h2-8H,9H2,1H3','InChIKey=RXGYRERRMKZVRL-UHFFFAOYSA-N','COc1cccc2c1-c1ccccc1C2',NULL),
	(190642,1,0,NULL,'Consistent with Molecular Formula','C20H17NO3S',351.4192,NULL,'C92B87E7C7B65C8E-FICuS-01-89','C92B87E7C7B65C8E-FICTS-01-68','C92B87E7C7B65C8E-uuuuu-01-38','InChI=1S/C20H17NO3S/c1-13-6-9-15(10-7-13)25(23,24)21-14-8-11-17-16-4-2-3-5-18(16)20(22)19(17)12-14/h2-12,20-22H,1H3','InChIKey=CUWDBBXQCLABDP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc3c(c2)C(O)c2ccccc2-3)cc1','1'),
	(190643,1,0,NULL,'Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'47582404371C99D5-FICuS-01-32','47582404371C99D5-FICTS-01-11','47582404371C99D5-uuuuu-01-E1','InChI=1S/C19H23NO/c1-3-11-20(12-4-2)14-9-10-16-15-7-5-6-8-17(15)19(21)18(16)13-14/h5-10,13,19,21H,3-4,11-12H2,1-2H3','InChIKey=BVIDQBPIHPBOFZ-UHFFFAOYSA-N','CCCN(CCC)c1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(190644,1,0,NULL,'Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'82C466C277396E38-FICuS-01-49','82C466C277396E38-FICTS-01-28','82C466C277396E38-uuuuu-01-F8','InChI=1S/C18H19NO/c20-18-16-8-4-3-7-14(16)15-10-9-13(11-17(15)18)19-12-5-1-2-6-12/h3-4,7-12,18-20H,1-2,5-6H2','InChIKey=XCAKVESBYNJPGG-UHFFFAOYSA-N','OC1c2ccccc2-c2ccc(NC3CCCC3)cc21','1'),
	(190645,1,0,NULL,'Consistent with Molecular Formula','C20H15NO',285.3446,NULL,'7FC5C70F29725E96-FICuS-01-69','7FC5C70F29725E96-FICTS-01-48','7FC5C70F29725E96-uuuuu-01-18','InChI=1S/C20H15NO/c22-20-18-9-5-4-8-16(18)17-11-10-15(12-19(17)20)21-13-14-6-2-1-3-7-14/h1-13,20,22H','InChIKey=QRPSVFLMXQVQDM-UHFFFAOYSA-N','OC1c2ccccc2-c2ccc(/N=C/c3ccccc3)cc21','1'),
	(190646,1,0,NULL,'Consistent with Molecular Formula','C13H10O2',198.2208,'Fluorene-2,9-diol','71150AAB2AF623FA-FICuS-01-64','71150AAB2AF623FA-FICTS-01-43','71150AAB2AF623FA-uuuuu-01-13','InChI=1S/C13H10O2/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)12(10)7-8/h1-7,13-15H','InChIKey=LZLOGJFUALPNIW-UHFFFAOYSA-N','Oc1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(190647,1,0,'2558-31-8','Consistent with Molecular Formula','C15H10F3NO2',293.2447,NULL,'07534D80805DABD1-FICuS-01-4F','07534D80805DABD1-FICTS-01-2E','07534D80805DABD1-uuuuu-01-FE','InChI=1S/C15H10F3NO2/c16-15(17,18)14(21)19-8-5-6-10-9-3-1-2-4-11(9)13(20)12(10)7-8/h1-7,13,20H,(H,19,21)','InChIKey=IOGSXMAQJAPNPH-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)C(O)c1ccccc1-2)C(F)(F)F','1'),
	(190648,0,1,NULL,'Consistent with Molecular Formula','C17H11NO4',293.2782,NULL,'94B9C06B9E3AD47E-FICuS-01-80','94B9C06B9E3AD47E-FICTS-01-5F','A00A7A61F26D0C1C-uuuuu-01-10','InChI=1S/C17H11NO4/c19-15(7-8-16(20)21)18-10-5-6-13-14(9-10)11-3-1-2-4-12(11)17(13)22/h1-9H,(H,18,19)(H,20,21)/b8-7+','InChIKey=PKTOAAZRAHSZCI-BQYQJAHWSA-N','O=C(O)/C=C/C(=O)Nc1ccc2c(c1)-c1ccccc1C2=O','1'),
	(190649,0,0,NULL,'Consistent with Molecular Formula','C17H11NO2',261.2794,NULL,'3F4BE64CF2664478-FICuS-01-63','3F4BE64CF2664478-FICTS-01-42','3F4BE64CF2664478-uuuuu-01-12','InChI=1S/C17H11NO2/c19-16-7-8-17(20)18(16)13-6-5-12-9-11-3-1-2-4-14(11)15(12)10-13/h1-8,10H,9H2','InChIKey=IUJDFHZSFFXRNQ-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc2c(c1)-c1ccccc1C2',NULL),
	(190650,0,1,'7510-69-2','Consistent with Molecular Formula','C17H11NO4',293.2782,NULL,'F1BE93138F0023C0-FICuS-01-4B','F1BE93138F0023C0-FICTS-01-2A','3C9A65F37901FB85-uuuuu-01-10','InChI=1S/C17H11NO4/c19-14(8-9-15(20)21)18-13-7-3-6-11-10-4-1-2-5-12(10)17(22)16(11)13/h1-9H,(H,18,19)(H,20,21)/b9-8+','InChIKey=QOAPIBFFCXKFHF-CMDGGOBGSA-N','O=C(O)/C=C/C(=O)Nc1cccc2c1C(=O)c1ccccc1-2','1'),
	(190651,0,0,NULL,'Consistent with Molecular Formula','C17H9NO3',275.263,NULL,'23D24374DAA9C97F-FICuS-01-6C','23D24374DAA9C97F-FICTS-01-4B','23D24374DAA9C97F-uuuuu-01-1B','InChI=1S/C17H9NO3/c19-14-8-9-15(20)18(14)13-7-3-6-11-10-4-1-2-5-12(10)17(21)16(11)13/h1-9H','InChIKey=NZLJJTLMXRTTNX-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc(N3C(=O)C=CC3=O)c21',NULL),
	(190652,0,1,'7702-80-9','Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'F14F5A200184F288-FICuS-01-45','F14F5A200184F288-FICTS-01-24','1AD2EFF975EB6CC8-uuuuu-01-4F','InChI=1S/C17H13NO3/c19-16(8-9-17(20)21)18-15-7-3-6-13-12-5-2-1-4-11(12)10-14(13)15/h1-9H,10H2,(H,18,19)(H,20,21)/b9-8+','InChIKey=DQCYCPOPSDDHHB-CMDGGOBGSA-N','O=C(O)/C=C/C(=O)Nc1cccc2c1Cc1ccccc1-2','1'),
	(190653,0,0,NULL,'Consistent with Molecular Formula','C17H11NO2',261.2794,NULL,'39BEA402BB0A1D7C-FICuS-01-75','39BEA402BB0A1D7C-FICTS-01-54','39BEA402BB0A1D7C-uuuuu-01-24','InChI=1S/C17H11NO2/c19-16-8-9-17(20)18(16)15-7-3-6-13-12-5-2-1-4-11(12)10-14(13)15/h1-9H,10H2','InChIKey=DTQMHFJAPCIUMU-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1cccc2c1Cc1ccccc1-2',NULL),
	(190654,1,1,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'2732893635FACF1A-FICuS-01-59','2732893635FACF1A-FICTS-01-38','35108532CB021AA6-uuuuu-01-E1','InChI=1S/C17H13NO4/c19-15(7-8-16(20)21)18-10-5-6-13-14(9-10)11-3-1-2-4-12(11)17(13)22/h1-9,17,22H,(H,18,19)(H,20,21)/b8-7+','InChIKey=UAMJRYCTBLMIKN-BQYQJAHWSA-N','O=C(O)/C=C/C(=O)Nc1ccc2c(c1)-c1ccccc1C2O','1'),
	(190655,0,0,NULL,'Consistent with Molecular Formula','C13H9FN2O2',244.2247,NULL,'A4CA1F979E049B65-FICuS-01-6F','A4CA1F979E049B65-FICTS-01-4E','A4CA1F979E049B65-uuuuu-01-1E','InChI=1S/C13H9FN2O2/c14-11-3-1-2-8-9-6-13(16(17)18)12(15)5-7(9)4-10(8)11/h1-3,5-6H,4,15H2','InChIKey=GLPBVQMOABLMNS-UHFFFAOYSA-N','Nc1cc2c(cc1[N+](=O)[O-])-c1cccc(F)c1C2',NULL),
	(190656,0,0,'2251-20-9','Consistent with Molecular Formula','C15H8F4N2O3',340.2334,NULL,'3054FCC20D2C8A10-FICuS-01-54','3054FCC20D2C8A10-FICTS-01-33','3054FCC20D2C8A10-uuuuu-01-03','InChI=1S/C15H8F4N2O3/c16-13-11-6-7-5-8(20-14(22)15(17,18)19)1-2-9(7)10(11)3-4-12(13)21(23)24/h1-5H,6H2,(H,20,22)','InChIKey=HMEWPRQFVAQGFR-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1c-2ccc([N+](=O)[O-])c1F)C(F)(F)F',NULL),
	(190657,0,0,'3874-47-3','Consistent with Molecular Formula','C15H9F4NO',295.2358,NULL,'CAA4639B61E8C0DA-FICuS-01-80','CAA4639B61E8C0DA-FICTS-01-5F','CAA4639B61E8C0DA-uuuuu-01-2F','InChI=1S/C15H9F4NO/c16-13-3-1-2-11-10-5-4-9(6-8(10)7-12(11)13)20-14(21)15(17,18)19/h1-6H,7H2,(H,20,21)','InChIKey=GEZRZSQKJQSPTQ-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1c(F)cccc1-2)C(F)(F)F',NULL),
	(190658,0,0,NULL,'Consistent with Molecular Formula','C15H9F3N2O3',322.2429,NULL,'749FA05A7A1F7085-FICuS-01-5B','749FA05A7A1F7085-FICTS-01-3A','749FA05A7A1F7085-uuuuu-01-0A','InChI=1S/C15H9F3N2O3/c16-15(17,18)14(21)19-12-7-11-9(6-13(12)20(22)23)5-8-3-1-2-4-10(8)11/h1-4,6-7H,5H2,(H,19,21)','InChIKey=VMWUCSNXXORIQE-UHFFFAOYSA-N','O=C(Nc1cc2c(cc1[N+](=O)[O-])Cc1ccccc1-2)C(F)(F)F',NULL),
	(190659,0,0,'1806-21-9','Consistent with Molecular Formula','C13H8BrF',263.1086,NULL,'53164DA0078A8FE9-FICuS-01-5B','53164DA0078A8FE9-FICTS-01-3A','53164DA0078A8FE9-uuuuu-01-0A','InChI=1S/C13H8BrF/c14-10-1-3-12-8(6-10)5-9-7-11(15)2-4-13(9)12/h1-4,6-7H,5H2','InChIKey=OWHRBUKPUVSUDS-UHFFFAOYSA-N','Fc1ccc2c(c1)Cc1cc(Br)ccc1-2',NULL),
	(190660,0,0,'3833-25-8','Consistent with Molecular Formula','C15H9F4NO',295.2358,NULL,'440A976CD6F4DC42-FICuS-01-6A','440A976CD6F4DC42-FICTS-01-49','440A976CD6F4DC42-uuuuu-01-19','InChI=1S/C15H9F4NO/c16-10-2-1-8-5-9-6-11(20-14(21)15(17,18)19)3-4-12(9)13(8)7-10/h1-4,6-7H,5H2,(H,20,21)','InChIKey=ACYUYGOCECJDII-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1ccc(F)cc1-2)C(F)(F)F',NULL),
	(190661,0,0,'1479-61-4','Consistent with Molecular Formula','C15H8F4N2O3',340.2334,NULL,'696B6E8E13F75E70-FICuS-01-68','696B6E8E13F75E70-FICTS-01-47','696B6E8E13F75E70-uuuuu-01-17','InChI=1S/C15H8F4N2O3/c16-12-6-11-8(5-13(12)21(23)24)3-7-4-9(1-2-10(7)11)20-14(22)15(17,18)19/h1-2,4-6H,3H2,(H,20,22)','InChIKey=UCKNHRANFRWGDS-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1cc([N+](=O)[O-])c(F)cc1-2)C(F)(F)F',NULL),
	(190662,0,0,'2339-35-7','Consistent with Molecular Formula','C15H10FNO2',255.2479,NULL,'ECBD2AD6B939EC45-FICuS-01-9A','ECBD2AD6B939EC45-FICTS-01-79','ECBD2AD6B939EC45-uuuuu-01-49','InChI=1S/C15H10FNO2/c1-8(18)17-10-3-5-11-13-6-9(16)2-4-12(13)15(19)14(11)7-10/h2-7H,1H3,(H,17,18)','InChIKey=AZVAITLZNDSWRC-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(=O)c1ccc(F)cc1-2',NULL),
	(190663,0,0,'2823-93-0','Consistent with Molecular Formula','C15H12FNO',241.2643,'3-Fluoro-2-faa\n3-Fluoro-2-acetylaminofluorene\nN-(3-Fluorofluoren-2-yl)acetamide\nWLN: L B656 HHJ DF EMV1\nAcetamide, N-(3-fluoro-9H-fluoren-2-yl)-\nAcetamide, N-(3-fluorofluoren-2-yl)-','E335E1DE449F4EE8-FICuS-01-83','E335E1DE449F4EE8-FICTS-01-62','E335E1DE449F4EE8-uuuuu-01-32','InChI=1S/C15H12FNO/c1-9(18)17-15-7-11-6-10-4-2-3-5-12(10)13(11)8-14(15)16/h2-5,7-8H,6H2,1H3,(H,17,18)','InChIKey=ONGHVYKSQWNJRA-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1F)-c1ccccc1C2',NULL),
	(190664,0,0,'318-12-7','Consistent with Molecular Formula','C13H8FNO',213.2107,NULL,'7B0A9374234366D4-FICuS-01-38','7B0A9374234366D4-FICTS-01-17','7B0A9374234366D4-uuuuu-01-E7','InChI=1S/C13H8FNO/c14-7-1-3-10-11(5-7)9-4-2-8(15)6-12(9)13(10)16/h1-6H,15H2','InChIKey=SQFMIYUXUXLYDV-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1ccc(F)cc1-2',NULL),
	(190665,0,0,'3825-98-7','Consistent with Molecular Formula','C13H6FNO3',243.1937,NULL,'5172DD967763680F-FICuS-01-48','5172DD967763680F-FICTS-01-27','5172DD967763680F-uuuuu-01-F7','InChI=1S/C13H6FNO3/c14-11-3-1-2-9-8-5-4-7(15(17)18)6-10(8)13(16)12(9)11/h1-6H','InChIKey=NTGAQPLRGRIJPT-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2cccc(F)c21',NULL),
	(190666,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a20 .. Du','C22H19?2F3N2O3S',448.4589,NULL,'1D7A16E758F71907-FICuS-01-52','1D7A16E758F71907-FICTS-01-31','1D7A16E758F71907-uuuuu-01-01','InChI=1S/C15H10F3N2O3S.C6H6.CH3/c16-15(17,18)14(21)19-12-7-11-9(6-13(12)20-24(22)23)5-8-3-1-2-4-10(8)11;1-2-4-6-5-3-1;/h1-4,6-7H,5H2,(H,19,21)(H,20,22,23);1-6H;1H3','InChIKey=JIVFUHLSQARSLY-UHFFFAOYSA-N','*C.*S(=O)(=O)Nc1cc2c(cc1NC(=O)C(F)(F)F)-c1ccccc1C2.c1ccccc1',NULL),
	(190667,0,0,'2267-85-8','Consistent with Molecular Formula','C13H9FN2O2',244.2247,NULL,'465ADF60D2D41D77-FICuS-01-68','465ADF60D2D41D77-FICTS-01-47','465ADF60D2D41D77-uuuuu-01-17','InChI=1S/C13H9FN2O2/c14-10-3-1-2-7-4-8-5-11(15)12(16(17)18)6-9(8)13(7)10/h1-3,5-6H,4,15H2','InChIKey=OLUNLIAFLYBVSF-UHFFFAOYSA-N','Nc1cc2c(cc1[N+](=O)[O-])-c1c(F)cccc1C2',NULL),
	(190668,0,0,'1427-08-3','Consistent with Molecular Formula','C15H11FN2O3',286.2619,NULL,'CF1DC22C2E928472-FICuS-01-66','CF1DC22C2E928472-FICTS-01-45','CF1DC22C2E928472-uuuuu-01-15','InChI=1S/C15H11FN2O3/c1-8(19)17-13-6-10-5-9-3-2-4-12(16)15(9)11(10)7-14(13)18(20)21/h2-4,6-7H,5H2,1H3,(H,17,19)','InChIKey=RRNRIPIDHGBVDO-UHFFFAOYSA-N','CC(=O)Nc1cc2c(cc1[N+](=O)[O-])-c1c(F)cccc1C2',NULL),
	(190669,0,0,'22433-76-7','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'86A5C1F18E45D62C-FICuS-01-6B','86A5C1F18E45D62C-FICTS-01-4A','86A5C1F18E45D62C-uuuuu-01-1A','InChI=1S/C11H10N2O/c1-8(14)13-10-4-5-11-9(7-10)3-2-6-12-11/h2-7H,1H3,(H,13,14)','InChIKey=GJEUIVYGSBNNKW-UHFFFAOYSA-N','CC(=O)Nc1ccc2ncccc2c1',NULL),
	(190670,0,0,NULL,'Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'AA3E7536D0BB369E-FICuS-01-75','AA3E7536D0BB369E-FICTS-01-54','AA3E7536D0BB369E-uuuuu-01-24','InChI=1S/C17H20N2/c1-18(2)16-10-13-9-12-7-5-6-8-14(12)15(13)11-17(16)19(3)4/h5-8,10-11H,9H2,1-4H3','InChIKey=FAAWHMPGOGDAMG-UHFFFAOYSA-N','CN(C)c1cc2c(cc1N(C)C)-c1ccccc1C2',NULL),
	(190671,0,0,'2824-10-4','Consistent with Molecular Formula','C15H12FNO',241.2643,'1-Fluoro-2-faa\n1-Fluoro-2-acetylaminofluorene\nN-(1-Fluorofluoren-2-yl)acetamide\nWLN: L B656 HHJ EMV1 FF\nAcetamide, N-(1-fluoro-9H-fluoren-2-yl)-\nAcetamide, N-(1-fluorofluoren-2-yl)-','604674B154B66F63-FICuS-01-3B','604674B154B66F63-FICTS-01-1A','604674B154B66F63-uuuuu-01-EA','InChI=1S/C15H12FNO/c1-9(18)17-14-7-6-12-11-5-3-2-4-10(11)8-13(12)15(14)16/h2-7H,8H2,1H3,(H,17,18)','InChIKey=VJCWRHANHPBEHM-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1F)Cc1ccccc1-2',NULL),
	(190672,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'D6A7E15D594ADD8F-FICuS-01-91','D6A7E15D594ADD8F-FICTS-01-70','D6A7E15D594ADD8F-uuuuu-01-40','InChI=1S/C16H12N2O5/c1-2-23-16(20)17-11-7-8-12(18(21)22)13-9-5-3-4-6-10(9)15(19)14(11)13/h3-8H,2H2,1H3,(H,17,20)','InChIKey=KUMBAAOAYDRNFB-UHFFFAOYSA-N','CCOC(=O)Nc1ccc([N+](=O)[O-])c2c1C(=O)c1ccccc1-2',NULL),
	(190673,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'D4EEDE58A05F47FD-FICuS-01-A0','D4EEDE58A05F47FD-FICTS-01-7F','D4EEDE58A05F47FD-uuuuu-01-4F','InChI=1S/C16H14N2O3/c1-2-21-16(20)18-12-8-7-11(17)13-9-5-3-4-6-10(9)15(19)14(12)13/h3-8H,2,17H2,1H3,(H,18,20)','InChIKey=MBJZPKHOXBUPBK-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(N)c2c1C(=O)c1ccccc1-2',NULL),
	(190674,0,0,'25170-74-5','Consistent with Molecular Formula','C6H6F2N2',144.1236,NULL,'386E7F1472653EF4-FICuS-01-55','386E7F1472653EF4-FICTS-01-34','386E7F1472653EF4-uuuuu-01-04','InChI=1S/C6H6F2N2/c7-3-1-4(8)6(10)2-5(3)9/h1-2H,9-10H2','InChIKey=NQFXBAQXHIUPHT-UHFFFAOYSA-N','Nc1cc(N)c(F)cc1F',NULL),
	(190675,0,0,'2647-37-2','Consistent with Molecular Formula','C15H9F4NO',295.2358,NULL,'258D49AFE48594FA-FICuS-01-78','258D49AFE48594FA-FICTS-01-57','258D49AFE48594FA-uuuuu-01-27','InChI=1S/C15H9F4NO/c16-12-3-1-2-8-6-9-7-10(4-5-11(9)13(8)12)20-14(21)15(17,18)19/h1-5,7H,6H2,(H,20,21)','InChIKey=SVKIHAFIPYRCLF-UHFFFAOYSA-N','O=C(Nc1ccc2c(c1)Cc1cccc(F)c1-2)C(F)(F)F',NULL),
	(190676,0,0,NULL,'Consistent with Molecular Formula','C7H15BrN2S',239.1729,NULL,'DD94A4917DFADD8E-FICuS-01-A2','DD94A4917DFADD8E-FICTS-01-81','32507AB78C697433-uuuuu-01-EC','InChI=1S/C7H14N2S.BrH/c1-2-3-6-10-7-8-4-5-9-7;/h2-6H2,1H3,(H,8,9);1H','InChIKey=BHQVVAOGOWHQFW-UHFFFAOYSA-N','Br.CCCCSC1=NCCN1',NULL),
	(190677,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN4S2',342.9039,NULL,'AD6C1AFB67F966B0-FICuS-01-89','AD6C1AFB67F966B0-FICTS-01-68','AD90BD1E5874BFFE-uuuuu-01-4B','InChI=1S/C14H18N4S2.ClH/c1-2-12(10-20-14-17-7-8-18-14)4-3-11(1)9-19-13-15-5-6-16-13;/h1-4H,5-10H2,(H,15,16)(H,17,18);1H','InChIKey=DTTLTZYYPKRABN-UHFFFAOYSA-N','Cl.c1cc(CSC2=NCCN2)ccc1CSC1=NCCN1',NULL),
	(190678,0,0,'7452-85-9','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'4B601FFA85C57BF2-FICuS-01-77','4B601FFA85C57BF2-FICTS-01-56','4B601FFA85C57BF2-uuuuu-01-26','InChI=1S/C10H12O3/c1-6-4-8(7(2)11)10(12)9(5-6)13-3/h4-5,12H,1-3H3','InChIKey=CGVKRFCMZCCHPI-UHFFFAOYSA-N','COc1cc(C)cc(C(C)=O)c1O',NULL),
	(190679,0,0,'69352-19-8','Consistent with Molecular Formula','C11H23NO3',217.3076,NULL,'A6CDD1362947DF26-FICuS-01-6B','A6CDD1362947DF26-FICTS-01-4A','A6CDD1362947DF26-uuuuu-01-1A','InChI=1S/C11H23NO3/c1-2-3-4-5-6-7-10-15-11(14)12-8-9-13/h13H,2-10H2,1H3,(H,12,14)','InChIKey=LECUSCQDWHACFL-UHFFFAOYSA-N','CCCCCCCCOC(=O)NCCO',NULL),
	(190680,0,0,'33868-91-6','Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'A1266AA177CA7D25-FICuS-01-5E','A1266AA177CA7D25-FICTS-01-3D','A1266AA177CA7D25-uuuuu-01-0D','InChI=1S/C12H14O5/c1-17-10-4-2-8(3-5-10)9(6-11(13)14)7-12(15)16/h2-5,9H,6-7H2,1H3,(H,13,14)(H,15,16)','InChIKey=LJLKATTUJLTMDE-UHFFFAOYSA-N','COc1ccc(C(CC(=O)O)CC(=O)O)cc1',NULL),
	(190681,1,0,NULL,'Consistent with Molecular Formula','C16H16OS',256.3618,NULL,'E960924E95E0755C-FICuS-01-56','E960924E95E0755C-FICTS-01-35','E960924E95E0755C-uuuuu-01-05','InChI=1S/C16H16OS/c1-12-7-8-15-14(11-12)16(17,9-10-18-15)13-5-3-2-4-6-13/h2-8,11,17H,9-10H2,1H3','InChIKey=HXFKHHWURCSHAE-UHFFFAOYSA-N','Cc1ccc2c(c1)C(O)(c1ccccc1)CCS2','1'),
	(190682,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'D9E3BCD811E807DD-FICuS-01-8B','D9E3BCD811E807DD-FICTS-01-6A','D9E3BCD811E807DD-uuuuu-01-3A','InChI=1S/C16H24N2O4/c1-2-3-4-8-12-21-15(19)17-11-13-22-16(20)18-14-9-6-5-7-10-14/h5-7,9-10H,2-4,8,11-13H2,1H3,(H,17,19)(H,18,20)','InChIKey=LKHRIRIADDSFMT-UHFFFAOYSA-N','CCCCCCOC(=O)NCCOC(=O)Nc1ccccc1',NULL),
	(190683,2,0,'22131-38-0','Consistent with Molecular Formula','C20H18N4O4S2',442.5066,'Hydantoin, 5,5\'-(thiodimethylene)bis[3-phenyl-\n2,4-Imidazolidinedione, 5,5\'-[dithiobis(methylene)]bis[3-phenyl-\nHydantoin, 5,5\'-(dithiodimethylene)bis[3-phenyl-','8A900F40155C024B-FICuS-01-39','C21303FA821C6926-FICTS-01-1E','8A900F40155C024B-uuuuu-01-E8','InChI=1S/C20H18N4O4S2/c25-17-15(21-19(27)23(17)13-7-3-1-4-8-13)11-29-30-12-16-18(26)24(20(28)22-16)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2,(H,21,27)(H,22,28)','InChIKey=LWWOTFAGDSYYIA-UHFFFAOYSA-N','O=C1NC(CSSCC2NC(=O)N(c3ccccc3)C2=O)C(=O)N1c1ccccc1','1'),
	(190684,1,0,'14619-96-6','Consistent with Molecular Formula','C21H16O',284.3568,NULL,'BF78348304D9AD55-FICuS-01-60','BF78348304D9AD55-FICTS-01-3F','BF78348304D9AD55-uuuuu-01-0F','InChI=1S/C21H16O/c1-21(15-9-3-2-4-10-15)19-14-8-7-12-17(19)16-11-5-6-13-18(16)20(21)22/h2-14H,1H3','InChIKey=BAMRVERVMJFRAP-UHFFFAOYSA-N','CC1(c2ccccc2)C(=O)c2ccccc2-c2ccccc21','1'),
	(190685,0,0,NULL,'Consistent with Molecular Formula','C21H17NO4',347.3696,NULL,'1ECA4900B333723B-FICuS-01-47','1ECA4900B333723B-FICTS-01-26','1ECA4900B333723B-uuuuu-01-F6','InChI=1S/C21H17NO4/c1-2-25-21(15-8-7-9-16(14-15)22(23)24)17-10-3-5-12-19(17)26-20-13-6-4-11-18(20)21/h3-14H,2H2,1H3','InChIKey=AESQHUWNSSUXPA-UHFFFAOYSA-N','CCOC1(c2cccc([N+](=O)[O-])c2)c2ccccc2Oc2ccccc21',NULL),
	(190686,0,0,NULL,'Consistent with Molecular Formula','C21H18OS',318.4326,NULL,'50F557CB16F93646-FICuS-01-51','50F557CB16F93646-FICTS-01-30','50F557CB16F93646-uuuuu-01-00','InChI=1S/C21H18OS/c1-2-22-21(16-10-4-3-5-11-16)17-12-6-8-14-19(17)23-20-15-9-7-13-18(20)21/h3-15H,2H2,1H3','InChIKey=WFTPCFZEONWCNE-UHFFFAOYSA-N','CCOC1(c2ccccc2)c2ccccc2Sc2ccccc21',NULL),
	(190687,3,0,NULL,'Consistent with Molecular Formula','C28H24O2',392.4964,NULL,'2DC78D6D72092A2A-FICuS-01-65','2DC78D6D72092A2A-FICTS-01-44','2DC78D6D72092A2A-uuuuu-01-14','InChI=1S/C28H24O2/c1-20-17-18-25-24(19-20)28(29,23-15-9-4-10-16-23)26(21-11-5-2-6-12-21)27(30-25)22-13-7-3-8-14-22/h2-19,26-27,29H,1H3','InChIKey=LPOZPCDRJHLKRW-UHFFFAOYSA-N','Cc1ccc2c(c1)C(O)(c1ccccc1)C(c1ccccc1)C(c1ccccc1)O2','1'),
	(190688,0,2,'4403-24-1','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'E5A7A2F939F02F0D-FICuS-01-79','E5A7A2F939F02F0D-FICTS-01-58','A3ADFE6D89BF123C-uuuuu-01-46','InChI=1S/C12H10O3/c13-11(12(14)15)9-5-4-8-10-6-2-1-3-7-10/h1-9H,(H,14,15)/b8-4+,9-5+','InChIKey=HXBHTZSDWPPLKO-KBXRYBNXSA-N','O=C(O)C(=O)/C=C/C=C/c1ccccc1','1'),
	(190689,0,0,'5000-65-7','Consistent with Molecular Formula','C9H9BrO2',229.0729,'2-BROMO-3\'-METHOXYACETOPHENONE\n2-BROMO-3\'-METHOXYACETOPHENONE','EC9920ABF96A6783-FICuS-01-74','EC9920ABF96A6783-FICTS-01-53','EC9920ABF96A6783-uuuuu-01-23','InChI=1S/C9H9BrO2/c1-12-8-4-2-3-7(5-8)9(11)6-10/h2-5H,6H2,1H3','InChIKey=IOOHBIFQNQQUFI-UHFFFAOYSA-N','COc1cccc(C(=O)CBr)c1',NULL),
	(190690,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'A8A467C440CE614B-FICuS-01-62','B3287160B73AA946-FICTS-01-24','A8A467C440CE614B-uuuuu-01-11','InChI=1S/C11H8N2O2/c14-9-6-7-10(15)11(9)13-12-8-4-2-1-3-5-8/h1-7,11H','InChIKey=GENPENPDONXCTN-UHFFFAOYSA-N','O=C1C=CC(=O)C1/N=N/c1ccccc1',NULL),
	(190691,0,1,'4031-16-7','Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'7C8658C7E31BEC1C-FICuS-01-7D','7C8658C7E31BEC1C-FICTS-01-5C','21F179FE7FB7E27D-uuuuu-01-33','InChI=1S/C11H16N2O2S/c1-4-10(3)12-13-16(14,15)11-7-5-9(2)6-8-11/h5-8,13H,4H2,1-3H3/b12-10+','InChIKey=NSCLRGGRCZEJCM-ZRDIBKRKSA-N','CC/C(C)=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(190692,0,0,'6068-86-6','Consistent with Molecular Formula','C11H17BrClN',278.619,NULL,'622ADD6C75FBA04B-FICuS-01-7E','622ADD6C75FBA04B-FICTS-01-5D','AF67F7052777FA1E-uuuuu-01-20','InChI=1S/C11H17ClN.BrH/c1-13(2,3)9-8-10-4-6-11(12)7-5-10;/h4-7H,8-9H2,1-3H3;1H/q+1;/p-1','InChIKey=JCFLJLKPVFKVOV-UHFFFAOYSA-M','C[N+](C)(C)CCc1ccc(Cl)cc1.[Br-]',NULL),
	(190693,2,0,'16980-56-6','Consistent with Molecular Formula','C11H22O',170.2942,NULL,'0B382C9092134FC1-FICuS-01-3F','0B382C9092134FC1-FICTS-01-1E','0B382C9092134FC1-uuuuu-01-EE','InChI=1S/C11H22O/c1-10(2,3)9-5-7-11(4,12)8-6-9/h9,12H,5-8H2,1-4H3','InChIKey=SSIUIKNPZLRZLO-UHFFFAOYSA-N','CC1(O)CCC(C(C)(C)C)CC1','1'),
	(190694,0,1,'5508-40-7','Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'896A63B0F949854B-FICuS-01-59','896A63B0F949854B-FICTS-01-38','18842DA71FF1906B-uuuuu-01-08','InChI=1S/C12H18N2O2S/c1-9(2)11(4)13-14-17(15,16)12-7-5-10(3)6-8-12/h5-9,14H,1-4H3/b13-11-','InChIKey=ZDWSGHGRAVPXGS-QBFSEMIESA-N','C/C(=N/NS(=O)(=O)c1ccc(C)cc1)C(C)C','1'),
	(190695,0,1,NULL,'Consistent with Molecular Formula','C14H22N2O2S',282.4,NULL,'F778324492F61D9D-FICuS-01-59','F778324492F61D9D-FICTS-01-38','7E47BF929A7C1251-uuuuu-01-0D','InChI=1S/C14H22N2O2S/c1-11-6-8-13(9-7-11)19(17,18)16-15-12(2)10-14(3,4)5/h6-9,16H,10H2,1-5H3/b15-12-','InChIKey=PXHXQPXNFKGHIV-QINSGFPZSA-N','C/C(CC(C)(C)C)=N/NS(=O)(=O)c1ccc(C)cc1','1'),
	(190696,0,1,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'A728B5A477803FAC-FICuS-01-68','A728B5A477803FAC-FICTS-01-47','F10DC356112A46B5-uuuuu-01-F8','InChI=1S/C16H17NO2/c1-19-16-9-7-14(8-10-16)12-15(17-18)11-13-5-3-2-4-6-13/h2-10,18H,11-12H2,1H3','InChIKey=WJAAQAIWLRXSPY-UHFFFAOYSA-N','COc1ccc(C/C(Cc2ccccc2)=N/O)cc1','1'),
	(190697,1,0,'10496-72-7','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'F2BFB5162181C103-FICuS-01-48','F2BFB5162181C103-FICTS-01-27','F2BFB5162181C103-uuuuu-01-F7','InChI=1S/C16H18O2/c1-18-15-10-7-13(8-11-15)9-12-16(17)14-5-3-2-4-6-14/h2-8,10-11,16-17H,9,12H2,1H3','InChIKey=MYYICYXBRPHORU-UHFFFAOYSA-N','COc1ccc(CCC(O)c2ccccc2)cc1','1'),
	(190698,3,0,NULL,'Consistent with Molecular Formula','C20H22O3S',342.452,NULL,'31A4B1577BE87BA0-FICuS-01-5F','31A4B1577BE87BA0-FICTS-01-3E','31A4B1577BE87BA0-uuuuu-01-0E','InChI=1S/C20H22O3S/c21-24(22,17-11-5-2-6-12-17)23-19-15-20(19)14-8-7-13-18(20)16-9-3-1-4-10-16/h1-6,9-12,18-19H,7-8,13-15H2','InChIKey=CQJLGYWTXRMZGF-UHFFFAOYSA-N','O=S(=O)(OC1CC12CCCCC2c1ccccc1)c1ccccc1','1'),
	(190699,0,0,'77414-34-7','Consistent with Molecular Formula','C22H21NO',315.414,NULL,'1A09C22D57303F8C-FICuS-01-50','1A09C22D57303F8C-FICTS-01-2F','1A09C22D57303F8C-uuuuu-01-FF','InChI=1S/C22H21NO/c24-22(20-14-8-3-9-15-20)23-21(16-18-10-4-1-5-11-18)17-19-12-6-2-7-13-19/h1-15,21H,16-17H2,(H,23,24)','InChIKey=QQBMZMLIIRLUEZ-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)Cc1ccccc1)c1ccccc1',NULL),
	(190700,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'15BBF9DF88A6687A-FICuS-01-87','15BBF9DF88A6687A-FICTS-01-66','BA8A1736E5421DDA-uuuuu-01-1D','InChI=1S/C16H14O2.CH2N2/c1-18-15-10-8-14(9-11-15)16(17)12-7-13-5-3-2-4-6-13;1-3-2/h2-12H,1H3;1H2','InChIKey=XTVRWXAFRQVZKD-UHFFFAOYSA-N','C=[N+]=[N-].COc1ccc(C(=O)/C=C/c2ccccc2)cc1','1'),
	(190701,1,0,'7598-93-8','Consistent with Molecular Formula','C4H8N2O',100.12,NULL,'5DE87B853E14E151-FICuS-01-5C','5DE87B853E14E151-FICTS-01-3B','5DE87B853E14E151-uuuuu-01-0B','InChI=1S/C4H8N2O/c1-7-4-2-5-6-3-4/h2,4,6H,3H2,1H3','InChIKey=HHOREVJMKRJWHY-UHFFFAOYSA-N','COC1C=NNC1','1'),
	(190702,1,0,'7598-94-9','Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'F958D7078D02BECB-FICuS-01-7F','F958D7078D02BECB-FICTS-01-5E','F958D7078D02BECB-uuuuu-01-2E','InChI=1S/C13H18N2/c1-13(2,3)12-9-11(14-15-12)10-7-5-4-6-8-10/h4-8,11,14H,9H2,1-3H3','InChIKey=CPGCPBFJIQPTAD-UHFFFAOYSA-N','CC(C)(C)C1=NNC(c2ccccc2)C1','1'),
	(190703,0,0,'49859-48-5','Consistent with Molecular Formula','C15H12ClNO5',321.7165,NULL,'69972B4EDFD6DEE4-FICuS-01-99','69972B4EDFD6DEE4-FICTS-01-78','BC7858A311A8CA15-uuuuu-01-10','InChI=1S/C15H12NO.ClHO4/c16-13-8-5-12(6-9-13)15-10-7-11-3-1-2-4-14(11)17-15;2-1(3,4)5/h1-10H,16H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=LLYQSAWGXMQNHD-UHFFFAOYSA-M','Nc1ccc(-c2ccc3ccccc3[o+]2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(190704,3,0,'7598-95-0','Consistent with Molecular Formula','C15H16KO8S',395.4446,NULL,'013BBA9B5A67E658-FICuS-01-66','013BBA9B5A67E658-FICTS-01-45','BC0653623B1D92EC-uuuuu-01-0E','InChI=1S/C15H16O8S.K/c16-13(8-1-3-9(4-2-8)14(17)18)11-7-10(15(19)20)5-6-12(11)24(21,22)23;/h1-4,10-12H,5-7H2,(H,17,18)(H,19,20)(H,21,22,23);/q;+1','InChIKey=VTMPPCIRTATRQT-UHFFFAOYSA-N','O=C(O)c1ccc(C(=O)C2CC(C(=O)O)CCC2S(=O)(=O)O)cc1.[K+]','1'),
	(190705,1,0,'7598-96-1','Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'44EB3C3A650798FF-FICuS-01-6F','44EB3C3A650798FF-FICTS-01-4E','44EB3C3A650798FF-uuuuu-01-1E','InChI=1S/C16H13N3O3/c20-16(12-7-4-8-13(9-12)19(21)22)15-14(10-17-18-15)11-5-2-1-3-6-11/h1-9,14,17H,10H2','InChIKey=CNSLDKDRCRXJEW-UHFFFAOYSA-N','O=C(C1=NNCC1c1ccccc1)c1cccc([N+](=O)[O-])c1','1'),
	(190706,2,0,'7702-81-0','Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'DB9BCF6DD04FC41F-FICuS-01-A7','ED7919CE4AC3F77D-FICTS-01-74','DB9BCF6DD04FC41F-uuuuu-01-56','InChI=1S/C16H13N3O3/c20-16(12-6-8-13(9-7-12)19(21)22)15-14(10-17-18-15)11-4-2-1-3-5-11/h1-9,14-15H,10H2','InChIKey=BDEHDTHOWLSMEX-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)C1N=NCC1c1ccccc1','1'),
	(190707,2,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'C2B4966925B820AD-FICuS-01-58','36C2D5225BE5CA07-FICTS-01-3D','C2B4966925B820AD-uuuuu-01-07','InChI=1S/C16H14N2O2/c19-14-9-5-4-8-12(14)13-10-17-18-15(13)16(20)11-6-2-1-3-7-11/h1-9,13,15,19H,10H2','InChIKey=WABVSKWJJLLTIG-UHFFFAOYSA-N','O=C(c1ccccc1)C1N=NCC1c1ccccc1O','1'),
	(190708,1,0,'7598-97-2','Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'C68BC2AB9D70D601-FICuS-01-71','C68BC2AB9D70D601-FICTS-01-50','C68BC2AB9D70D601-uuuuu-01-20','InChI=1S/C17H16N2O2/c1-21-14-9-5-8-13(10-14)15-11-18-19-16(15)17(20)12-6-3-2-4-7-12/h2-10,15,18H,11H2,1H3','InChIKey=JYBFJRBANWMGTG-UHFFFAOYSA-N','COc1cccc(C2CNN=C2C(=O)c2ccccc2)c1','1'),
	(190709,1,0,'7598-98-3','Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'73F5E514CDD1C072-FICuS-01-63','73F5E514CDD1C072-FICTS-01-42','73F5E514CDD1C072-uuuuu-01-12','InChI=1S/C18H18N2O3/c1-11-8-13(17(21)15(9-11)23-2)18(22)16-14(10-19-20-16)12-6-4-3-5-7-12/h3-9,14,19,21H,10H2,1-2H3','InChIKey=XZNWSHLSVOUMIA-UHFFFAOYSA-N','COc1cc(C)cc(C(=O)C2=NNCC2c2ccccc2)c1O','1'),
	(190710,2,0,'7598-99-4','Consistent with Molecular Formula','C18H19N3O',293.3676,NULL,'4DCCE641CBC4869D-FICuS-01-8C','90FFD6596F92CA96-FICTS-01-5D','4DCCE641CBC4869D-uuuuu-01-3B','InChI=1S/C18H19N3O/c1-21(2)15-10-8-14(9-11-15)18(22)17-16(12-19-20-17)13-6-4-3-5-7-13/h3-11,16-17H,12H2,1-2H3','InChIKey=CQWMJXRESLIOML-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)C2N=NCC2c2ccccc2)cc1','1'),
	(190711,0,0,'7599-00-0','Consistent with Molecular Formula','C19H20O6',344.3634,'3-[4-(Benzyloxy)-3-methoxyphenyl]pentanedioic acid','5E58D720DF323DDE-FICuS-01-7A','5E58D720DF323DDE-FICTS-01-59','5E58D720DF323DDE-uuuuu-01-29','InChI=1S/C19H20O6/c1-24-17-9-14(15(10-18(20)21)11-19(22)23)7-8-16(17)25-12-13-5-3-2-4-6-13/h2-9,15H,10-12H2,1H3,(H,20,21)(H,22,23)','InChIKey=UFENVOPQAIEEQB-UHFFFAOYSA-N','COc1cc(C(CC(=O)O)CC(=O)O)ccc1OCc1ccccc1',NULL),
	(190712,0,0,'7596-21-6','Consistent with Molecular Formula','C20H15ClO4S',386.8491,NULL,'0908428B5FC1BD17-FICuS-01-55','0908428B5FC1BD17-FICTS-01-34','DCE7316691BFA9E6-uuuuu-01-30','InChI=1S/C20H15S.ClHO4/c1-14-11-12-17-19(13-14)21-18-10-6-5-9-16(18)20(17)15-7-3-2-4-8-15;2-1(3,4)5/h2-13H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LUPDBGIEQDZZOC-UHFFFAOYSA-M','Cc1ccc2c(-c3ccccc3)c3ccccc3[s+]c2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(190713,0,0,'7578-82-7','Consistent with Molecular Formula','C22H17NO',311.3824,NULL,'8EED345403C5DE65-FICuS-01-6C','8EED345403C5DE65-FICTS-01-4B','8EED345403C5DE65-uuuuu-01-1B','InChI=1S/C22H17NO/c1-16-11-13-18(14-12-16)23-20-15-22(17-7-3-2-4-8-17)24-21-10-6-5-9-19(20)21/h2-15H,1H3','InChIKey=GBOFKEUYLWUOBI-UHFFFAOYSA-N','Cc1ccc(/N=c2\\cc(-c3ccccc3)oc3ccccc23)cc1',NULL),
	(190714,0,0,'7599-02-2','Consistent with Molecular Formula','C22H17NO2',327.3818,NULL,'60743CF4A3726865-FICuS-01-3E','60743CF4A3726865-FICTS-01-1D','60743CF4A3726865-uuuuu-01-ED','InChI=1S/C22H17NO2/c1-24-18-13-11-17(12-14-18)23-20-15-22(16-7-3-2-4-8-16)25-21-10-6-5-9-19(20)21/h2-15H,1H3','InChIKey=YAMQSVNNXBFKHG-UHFFFAOYSA-N','COc1ccc(/N=c2\\cc(-c3ccccc3)oc3ccccc23)cc1',NULL),
	(190715,1,0,'7599-03-3','Consistent with Molecular Formula','C22H19NO',313.3982,NULL,'EC5DDFFD514C6A99-FICuS-01-A2','EC5DDFFD514C6A99-FICTS-01-81','EC5DDFFD514C6A99-uuuuu-01-51','InChI=1S/C22H19NO/c1-16-11-13-18(14-12-16)23-20-15-22(17-7-3-2-4-8-17)24-21-10-6-5-9-19(20)21/h2-15,20,23H,1H3','InChIKey=HAWYNJQNOSLBTD-UHFFFAOYSA-N','Cc1ccc(NC2C=C(c3ccccc3)Oc3ccccc32)cc1','1'),
	(190716,0,0,'7510-91-0','Consistent with Molecular Formula','C23H19NO',325.4092,NULL,'A95379528C5713FA-FICuS-01-52','A95379528C5713FA-FICTS-01-31','A95379528C5713FA-uuuuu-01-01','InChI=1S/C23H19NO/c1-16-12-13-20(17(2)14-16)24-21-15-23(18-8-4-3-5-9-18)25-22-11-7-6-10-19(21)22/h3-15H,1-2H3','InChIKey=TYYSXYACHCXHIA-UHFFFAOYSA-N','Cc1ccc(/N=c2\\cc(-c3ccccc3)oc3ccccc23)c(C)c1',NULL),
	(190717,1,0,'7596-22-7','Consistent with Molecular Formula','C23H20OS',344.4704,NULL,'94D17867DAF35E45-FICuS-01-66','2E4B2CAF60538CFC-FICTS-01-61','94D17867DAF35E45-uuuuu-01-15','InChI=1S/C23H20OS/c1-15-8-11-17(12-9-15)21-19-14-16(2)10-13-20(19)25-23(22(21)24)18-6-4-3-5-7-18/h3-14,21,24H,1-2H3','InChIKey=FNZJQGAFOWUXBH-UHFFFAOYSA-N','Cc1ccc(C2C(O)=C(c3ccccc3)Sc3ccc(C)cc32)cc1','1'),
	(190718,1,0,'7510-92-1','Consistent with Molecular Formula','C23H21NO',327.425,NULL,'05B635A496415B44-FICuS-01-34','05B635A496415B44-FICTS-01-13','05B635A496415B44-uuuuu-01-E3','InChI=1S/C23H21NO/c1-16-12-13-20(17(2)14-16)24-21-15-23(18-8-4-3-5-9-18)25-22-11-7-6-10-19(21)22/h3-15,21,24H,1-2H3','InChIKey=FQBPEQXRWFQPMO-UHFFFAOYSA-N','Cc1ccc(NC2C=C(c3ccccc3)Oc3ccccc32)c(C)c1','1'),
	(190719,1,0,'7510-93-2','Consistent with Molecular Formula','C25H24OS',372.524,NULL,'B1DEC76A049D408F-FICuS-01-77','B1DEC76A049D408F-FICTS-01-56','B1DEC76A049D408F-uuuuu-01-26','InChI=1S/C25H24OS/c1-4-26-24-23(19-13-10-17(2)11-14-19)21-16-18(3)12-15-22(21)27-25(24)20-8-6-5-7-9-20/h5-16,23H,4H2,1-3H3','InChIKey=MAIHWDZDSQGRCH-UHFFFAOYSA-N','CCOC1=C(c2ccccc2)Sc2ccc(C)cc2C1c1ccc(C)cc1','1'),
	(190720,0,0,'1678-50-8','Consistent with Molecular Formula','C12H10N4O6',306.2342,NULL,'F6BBC4476DE96515-FICuS-01-72','F6BBC4476DE96515-FICTS-01-51','F6BBC4476DE96515-uuuuu-01-21','InChI=1S/C12H10N4O6/c17-13-5-3-11(15(19)20)9(7-13)1-2-10-8-14(18)6-4-12(10)16(21)22/h3-8H,1-2H2','InChIKey=AUAHXZOQOZXEIW-UHFFFAOYSA-N','O=[N+]([O-])c1cc[n+]([O-])cc1CCc1c[n+]([O-])ccc1[N+](=O)[O-]',NULL),
	(190721,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'14EB23DDB9634F45-FICuS-01-67','14EB23DDB9634F45-FICTS-01-46','14EB23DDB9634F45-uuuuu-01-16','InChI=1S/C14H14N2O4/c1-19-13-5-7-15(17)9-11(13)3-4-12-10-16(18)8-6-14(12)20-2/h3-10H,1-2H3','InChIKey=ZMUCZODCKWTBDX-UHFFFAOYSA-N','COc1cc[n+]([O-])cc1/C=C/c1c[n+]([O-])ccc1OC','1'),
	(190722,0,1,'2450-55-7','Consistent with Molecular Formula','C16H10N2',230.2684,'Diphenylfumarodinitrile\ntrans-Diphenyldicyanoethylene\ntrans-.alpha.,.beta.-Dicyanostilbene\n(E)-.alpha.,.alpha.\'-Dicyanostilbene\n(E)-.alpha.,.alpha.\'-Stilbenedicarbonitrile\n2-Butenedinitrile, 2,3-diphenyl-, (E)-\nFumaronitrile, diphenyl-','DC627EE643AD2E15-FICuS-01-76','DC627EE643AD2E15-FICTS-01-55','DC627EE643AD2E15-uuuuu-01-25','InChI=1S/C16H10N2/c17-11-15(13-7-3-1-4-8-13)16(12-18)14-9-5-2-6-10-14/h1-10H','InChIKey=VFBJMPNFKOMEEW-UHFFFAOYSA-N','N#C/C(=C(/C#N)c1ccccc1)c1ccccc1','1'),
	(190723,0,0,'91843-66-2','Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'D1DF7513EE21ADCD-FICuS-01-8F','D1DF7513EE21ADCD-FICTS-01-6E','D1DF7513EE21ADCD-uuuuu-01-3E','InChI=1S/C12H11N5/c13-11-9-7-14-17-12(9)16-10(15-11)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H3,13,14,15,16,17)','InChIKey=UXXFNNFSJWDIAH-UHFFFAOYSA-N','Nc1nc(Cc2ccccc2)nc2[nH]ncc12',NULL),
	(190724,0,1,'7599-04-4','Consistent with Molecular Formula','C15H10ClN',239.7037,NULL,'14E2B797581C3662-FICuS-01-3E','14E2B797581C3662-FICTS-01-1D','14E2B797581C3662-uuuuu-01-ED','InChI=1S/C15H10ClN/c16-15-9-5-4-8-13(15)10-14(11-17)12-6-2-1-3-7-12/h1-10H','InChIKey=GXNYLJUZCHBIMY-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1Cl)c1ccccc1','1'),
	(190725,2,0,'7622-02-8','Consistent with Molecular Formula','C18H15N3O',289.336,NULL,'8CE6F455504B2C3D-FICuS-01-68','8CE6F455504B2C3D-FICTS-01-47','8CE6F455504B2C3D-uuuuu-01-17','InChI=1S/C18H15N3O/c1-13(22)21-16-9-7-15(8-10-16)18(12-20)17(11-19)14-5-3-2-4-6-14/h2-10,17-18H,1H3,(H,21,22)','InChIKey=XSRMNWACUXJOBY-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(C#N)C(C#N)c2ccccc2)cc1','1'),
	(190726,0,0,'885-34-7','Consistent with Molecular Formula','C13H8BrNO',274.1163,NULL,'E1B6082EA4314549-FICuS-01-43','E1B6082EA4314549-FICTS-01-22','E1B6082EA4314549-uuuuu-01-F2','InChI=1S/C13H8BrNO/c14-10-6-7-12-11(8-10)13(16-15-12)9-4-2-1-3-5-9/h1-8H','InChIKey=HKEVIXPPTCEYEW-UHFFFAOYSA-N','Brc1ccc2noc(-c3ccccc3)c2c1',NULL),
	(190727,0,0,'719-64-2','Consistent with Molecular Formula','C13H8ClNO',229.6653,'3-Phenyl-5-chloroanthranil\n5-Chloro-3-phenylanthranil\n5-Chloro-3-phenyl-2,1-benzisoxazole\n2,1-Benzisoxazole, 5-chloro-3-phenyl-\n2,1-Benzisoxazole, 5-chloro-3-phenyl-','0569AB87AFB6E704-FICuS-01-6C','0569AB87AFB6E704-FICTS-01-4B','0569AB87AFB6E704-uuuuu-01-1B','InChI=1S/C13H8ClNO/c14-10-6-7-12-11(8-10)13(16-15-12)9-4-2-1-3-5-9/h1-8H','InChIKey=MUHJZJKVEQASGY-UHFFFAOYSA-N','Clc1ccc2noc(-c3ccccc3)c2c1',NULL),
	(190728,0,0,'728-22-3','Consistent with Molecular Formula','C14H10ClNO2',259.6915,NULL,'715157066ADFA918-FICuS-01-4B','715157066ADFA918-FICTS-01-2A','715157066ADFA918-uuuuu-01-FA','InChI=1S/C14H10ClNO2/c1-17-11-5-2-9(3-6-11)14-12-8-10(15)4-7-13(12)16-18-14/h2-8H,1H3','InChIKey=NDPZKSDUMMEMSO-UHFFFAOYSA-N','COc1ccc(-c2onc3ccc(Cl)cc23)cc1',NULL),
	(190729,1,0,'7599-05-5','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'250D25783920BAD4-FICuS-01-41','250D25783920BAD4-FICTS-01-20','250D25783920BAD4-uuuuu-01-F0','InChI=1S/C14H10N2O2/c15-10-14(11-4-2-1-3-5-11)12-6-8-13(9-7-12)16(17)18/h1-9,14H','InChIKey=DZRUHJSVLPGCMS-UHFFFAOYSA-N','N#CC(c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(190730,1,0,'56577-68-5','Consistent with Molecular Formula','C14H9ClN2O2',272.6903,NULL,'443421BD6089F0C0-FICuS-01-3F','443421BD6089F0C0-FICTS-01-1E','443421BD6089F0C0-uuuuu-01-EE','InChI=1S/C14H9ClN2O2/c15-12-5-1-10(2-6-12)14(9-16)11-3-7-13(8-4-11)17(18)19/h1-8,14H','InChIKey=ITIBRNGRTMJAEN-UHFFFAOYSA-N','N#CC(c1ccc(Cl)cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(190731,1,0,'7702-82-1','Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'A24D22EBA3D163D3-FICuS-01-66','A24D22EBA3D163D3-FICTS-01-45','A24D22EBA3D163D3-uuuuu-01-15','InChI=1S/C15H12N2O3/c1-20-14-8-4-12(5-9-14)15(10-16)11-2-6-13(7-3-11)17(18)19/h2-9,15H,1H3','InChIKey=OMSWKLSTNUQNGN-UHFFFAOYSA-N','COc1ccc(C(C#N)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(190732,0,0,'7596-12-5','Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'8BBAB3890EBB473F-FICuS-01-87','8BBAB3890EBB473F-FICTS-01-66','8BBAB3890EBB473F-uuuuu-01-36','InChI=1S/C14H11NO3/c1-10-9-12(7-8-13(10)15(17)18)14(16)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=MTNUOHVOHSKCBX-UHFFFAOYSA-N','Cc1cc(C(=O)c2ccccc2)ccc1[N+](=O)[O-]',NULL),
	(190733,0,0,'4913-75-1','Consistent with Molecular Formula','C13H10ClNO',231.6811,NULL,'E25142A0BC420A14-FICuS-01-3C','E25142A0BC420A14-FICTS-01-1B','E25142A0BC420A14-uuuuu-01-EB','InChI=1S/C13H10ClNO/c14-11-8-10(6-7-12(11)15)13(16)9-4-2-1-3-5-9/h1-8H,15H2','InChIKey=LMYUWPOFHRFDHX-UHFFFAOYSA-N','Nc1ccc(C(=O)c2ccccc2)cc1Cl',NULL),
	(190734,0,2,'7509-89-9','Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'09AFF5A67D845F5E-FICuS-01-85','09AFF5A67D845F5E-FICTS-01-64','0C1DE02FFCE7FAE0-uuuuu-01-4C','InChI=1S/C17H14N2O2/c1-12-10-15(8-9-17(12)19-21-13(2)20)16(11-18)14-6-4-3-5-7-14/h3-10H,1-2H3/b16-15?,19-17-','InChIKey=WBEDYKIWVKYCBI-XDCMQNMJSA-N','CC(=O)O/N=C1/C=C/C(=C(/C#N)c2ccccc2)C=C1C','1'),
	(190735,0,2,'7509-90-2','Consistent with Molecular Formula','C16H11ClN2O2',298.7281,NULL,'F3B694B8E298ED76-FICuS-01-7D','F3B694B8E298ED76-FICTS-01-5C','F3B694B8E298ED76-uuuuu-01-2C','InChI=1S/C16H11ClN2O2/c1-11(20)21-19-15-8-4-13(5-9-15)16(10-18)12-2-6-14(17)7-3-12/h2-9H,1H3/b16-13?,19-15-','InChIKey=KCFMYCCDHQDVML-BWRROHKVSA-N','CC(=O)ON=C1C=CC(=C(C#N)c2ccc(Cl)cc2)C=C1','1'),
	(190736,0,2,'745-58-4','Consistent with Molecular Formula','C21H14N2O2',326.3538,NULL,'FD6E6F1124F7D0E5-FICuS-01-7B','FD6E6F1124F7D0E5-FICTS-01-5A','FD6E6F1124F7D0E5-uuuuu-01-2A','InChI=1S/C21H14N2O2/c22-15-20(16-7-3-1-4-8-16)17-11-13-19(14-12-17)23-25-21(24)18-9-5-2-6-10-18/h1-14H/b20-17?,23-19-','InChIKey=CAIPJWCAKXRAFR-HJWLBDGISA-N','N#CC(=C1C=CC(=NOC(=O)c2ccccc2)C=C1)c1ccccc1','1'),
	(190737,0,2,'7596-13-6','Consistent with Molecular Formula','C22H16N2O3',356.38,NULL,'92583F71E3353823-FICuS-01-30','92583F71E3353823-FICTS-01-0F','92583F71E3353823-uuuuu-01-DF','InChI=1S/C22H16N2O3/c1-26-20-13-9-17(10-14-20)21(15-23)16-7-11-19(12-8-16)24-27-22(25)18-5-3-2-4-6-18/h2-14H,1H3/b21-16?,24-19-','InChIKey=WVCUSLPDWXMKAU-RHBZAYDHSA-N','COc1ccc(C(C#N)=C2C=CC(=NOC(=O)c3ccccc3)C=C2)cc1','1'),
	(190738,0,2,'7509-92-4','Consistent with Molecular Formula','C21H15N3O2',341.3684,NULL,'290C33FB140B9E8A-FICuS-01-61','290C33FB140B9E8A-FICTS-01-40','290C33FB140B9E8A-uuuuu-01-10','InChI=1S/C21H15N3O2/c22-15-20(16-7-3-1-4-8-16)17-11-13-19(14-12-17)24-26-21(25)23-18-9-5-2-6-10-18/h1-14H,(H,23,25)/b20-17?,24-19-','InChIKey=XYYNNGCBYIANQF-XSKCSONMSA-N','N#CC(=C1C=CC(=NOC(=O)Nc2ccccc2)C=C1)c1ccccc1','1'),
	(190739,0,2,'7702-83-2','Consistent with Molecular Formula','C22H17N3O3',371.3946,NULL,'0B50C065D714F91A-FICuS-01-4D','0B50C065D714F91A-FICTS-01-2C','0B50C065D714F91A-uuuuu-01-FC','InChI=1S/C22H17N3O3/c1-27-20-13-9-17(10-14-20)21(15-23)16-7-11-19(12-8-16)25-28-22(26)24-18-5-3-2-4-6-18/h2-14H,1H3,(H,24,26)/b21-16?,25-19-','InChIKey=RCBHORXWXMEGKG-XCWBUXPCSA-N','COc1ccc(C(C#N)=C2C=CC(=NOC(=O)Nc3ccccc3)C=C2)cc1','1'),
	(190740,0,2,NULL,'Consistent with Molecular Formula','C25H17N3O2',391.4282,NULL,'A40512EA5A0AAE69-FICuS-01-66','A40512EA5A0AAE69-FICTS-01-45','A40512EA5A0AAE69-uuuuu-01-15','InChI=1S/C25H17N3O2/c26-17-23(19-7-2-1-3-8-19)20-13-15-21(16-14-20)28-30-25(29)27-24-12-6-10-18-9-4-5-11-22(18)24/h1-16H,(H,27,29)/b23-20?,28-21-','InChIKey=NQXZGKIEOOZPQP-FLSXCPLBSA-N','N#CC(=C1C=CC(=NOC(=O)Nc2cccc3ccccc23)C=C1)c1ccccc1','1'),
	(190741,0,2,'7596-24-9','Consistent with Molecular Formula','C25H16ClN3O2',425.8733,NULL,'97EE4ED9F3F10A00-FICuS-01-78','97EE4ED9F3F10A00-FICTS-01-57','97EE4ED9F3F10A00-uuuuu-01-27','InChI=1S/C25H16ClN3O2/c26-20-12-8-18(9-13-20)23(16-27)19-10-14-21(15-11-19)29-31-25(30)28-24-7-3-5-17-4-1-2-6-22(17)24/h1-15H,(H,28,30)/b23-19?,29-21-','InChIKey=ORSPUNORYHXBIK-ZYELEWJQSA-N','N#CC(=C1C=CC(=NOC(=O)Nc2cccc3ccccc23)C=C1)c1ccc(Cl)cc1','1'),
	(190742,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C26H20OS2 in C27H19NOS2','C27H20?NOS2',438.5811,NULL,'F6BE8263FBA9A4A9-FICuS-01-8E','F6BE8263FBA9A4A9-FICTS-01-6D','F6BE8263FBA9A4A9-uuuuu-01-3D','InChI=1S/C26H20OS2.CN/c27-26(23-14-8-16-29-23)25-21(22-13-7-15-28-22)17-20(18-9-3-1-4-10-18)24(25)19-11-5-2-6-12-19;1-2/h1-16,20,24H,17H2;','InChIKey=QPRADGRODMWUHF-UHFFFAOYSA-N','*C#N.O=C(C1=C(c2cccs2)CC(c2ccccc2)C1c1ccccc1)c1cccs1','1'),
	(190743,0,0,'3314-30-5','Consistent with Molecular Formula','C8H6N2O',146.1482,'2-Formylbenzimidazole\nBenzimidazole-2-carbaldehyde\n1H-Benzimidazole-2-carboxaldehyde\n2-Benzimidazolecarboxaldehyde','A72CC413B3AD1046-FICuS-01-54','A72CC413B3AD1046-FICTS-01-33','A72CC413B3AD1046-uuuuu-01-03','InChI=1S/C8H6N2O/c11-5-8-9-6-3-1-2-4-7(6)10-8/h1-5H,(H,9,10)','InChIKey=DQOSJWYZDQIMGM-UHFFFAOYSA-N','O=Cc1nc2ccccc2[nH]1',NULL),
	(190744,0,0,'27200-08-4','Consistent with Molecular Formula','C8H6N4O2',190.161,NULL,'3BC5118EBC360003-FICuS-01-44','3BC5118EBC360003-FICTS-01-23','3BC5118EBC360003-uuuuu-01-F3','InChI=1S/C8H6N4O2/c13-12(14)8-6-9-11(10-8)7-4-2-1-3-5-7/h1-6H','InChIKey=YRWAJOUPZPIBAQ-UHFFFAOYSA-N','O=[N+]([O-])c1cnn(-c2ccccc2)n1',NULL),
	(190745,0,1,'6206-85-5','Consistent with Molecular Formula','C9H8N4O',188.1884,NULL,'EE55C1189480029E-FICuS-01-4D','EE55C1189480029E-FICTS-01-2C','79A95E85FFA466E6-uuuuu-01-2F','InChI=1S/C9H8N4O/c14-11-7-8-6-10-13(12-8)9-4-2-1-3-5-9/h1-7,14H/b11-7-','InChIKey=YEVBSIJRKZOGJB-XFFZJAGNSA-N','O/N=C\\c1cnn(-c2ccccc2)n1','1'),
	(190746,2,0,'15476-35-4','Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'5C58D85B67768003-FICuS-01-44','5C58D85B67768003-FICTS-01-23','5C58D85B67768003-uuuuu-01-F3','InChI=1S/C11H13N3O3/c15-7-10(16)11(17)9-6-12-14(13-9)8-4-2-1-3-5-8/h1-6,10-11,15-17H,7H2','InChIKey=BAAINTSMEYOAIX-UHFFFAOYSA-N','OCC(O)C(O)c1cnn(-c2ccccc2)n1','1'),
	(190747,3,0,'15476-07-0','Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'09D05A69BA60FC2D-FICuS-01-71','09D05A69BA60FC2D-FICTS-01-50','09D05A69BA60FC2D-uuuuu-01-20','InChI=1S/C12H15N3O3/c1-8(16)11(17)12(18)10-7-13-15(14-10)9-5-3-2-4-6-9/h2-8,11-12,16-18H,1H3','InChIKey=RTEJFELKLNBSBR-UHFFFAOYSA-N','CC(O)C(O)C(O)c1cnn(-c2ccccc2)n1','1'),
	(190748,3,0,NULL,'Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'0970168BBD5DFECB-FICuS-01-87','0970168BBD5DFECB-FICTS-01-66','0970168BBD5DFECB-uuuuu-01-36','InChI=1S/C12H15N3O4/c16-7-10(17)12(19)11(18)9-6-13-15(14-9)8-4-2-1-3-5-8/h1-6,10-12,16-19H,7H2','InChIKey=JNMUJXXKLZFAIT-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1cnn(-c2ccccc2)n1','1'),
	(190749,3,0,NULL,'Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'0970168BBD5DFECB-FICuS-01-87','0970168BBD5DFECB-FICTS-01-66','0970168BBD5DFECB-uuuuu-01-36','InChI=1S/C12H15N3O4/c16-7-10(17)12(19)11(18)9-6-13-15(14-9)8-4-2-1-3-5-8/h1-6,10-12,16-19H,7H2','InChIKey=JNMUJXXKLZFAIT-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1cnn(-c2ccccc2)n1','1'),
	(190750,6,0,NULL,'Consistent with Molecular Formula','C16H22N2O10',402.3572,NULL,'B12C7C3292650C91-FICuS-01-41','B12C7C3292650C91-FICTS-01-20','0B08DE0877D86249-uuuuu-01-00','InChI=1S/C12H16N2O4.C4H6O6/c1-6(15)9(16)10(17)11(18)12-13-7-4-2-3-5-8(7)14-12;5-1(3(7)8)2(6)4(9)10/h2-6,9-11,15-18H,1H3,(H,13,14);1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=YFASFHUMJBQQQZ-UHFFFAOYSA-N','CC(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1.O=C(O)C(O)C(O)C(=O)O','1'),
	(190751,4,0,'7510-96-5','Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'8A2E92E9CD6C1F43-FICuS-01-7E','8A2E92E9CD6C1F43-FICTS-01-5D','8A2E92E9CD6C1F43-uuuuu-01-2D','InChI=1S/C12H16N2O5/c15-5-8(16)9(17)10(18)11(19)12-13-6-3-1-2-4-7(6)14-12/h1-4,8-11,15-19H,5H2,(H,13,14)','InChIKey=LBMJXDRTHCOBGU-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(190752,4,0,'7510-97-6','Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'8A2E92E9CD6C1F43-FICuS-01-7E','8A2E92E9CD6C1F43-FICTS-01-5D','8A2E92E9CD6C1F43-uuuuu-01-2D','InChI=1S/C12H16N2O5/c15-5-8(16)9(17)10(18)11(19)12-13-6-3-1-2-4-7(6)14-12/h1-4,8-11,15-19H,5H2,(H,13,14)','InChIKey=LBMJXDRTHCOBGU-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(190753,4,0,'7770-62-9','Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'8A2E92E9CD6C1F43-FICuS-01-7E','8A2E92E9CD6C1F43-FICTS-01-5D','8A2E92E9CD6C1F43-uuuuu-01-2D','InChI=1S/C12H16N2O5/c15-5-8(16)9(17)10(18)11(19)12-13-6-3-1-2-4-7(6)14-12/h1-4,8-11,15-19H,5H2,(H,13,14)','InChIKey=LBMJXDRTHCOBGU-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(190754,6,0,'7599-06-6','Consistent with Molecular Formula','C16H22N2O11',418.3566,NULL,'932429511BC5B3B1-FICuS-01-3D','300A30D328D1719B-FICTS-01-16','8A2E92E9CD6C1F43-uuuuu-01-2D','InChI=1S/C12H16N2O5.C4H6O6/c15-5-8(16)9(17)10(18)11(19)12-13-6-3-1-2-4-7(6)14-12;5-1(3(7)8)2(6)4(9)10/h1-4,8-11,15-19H,5H2,(H,13,14);1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=XECXCZLGHKFIDA-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(=O)O.OCC(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(190755,6,0,'7596-25-0','Consistent with Molecular Formula','C16H22N2O11',418.3566,NULL,'932429511BC5B3B1-FICuS-01-3D','300A30D328D1719B-FICTS-01-16','8A2E92E9CD6C1F43-uuuuu-01-2D','InChI=1S/C12H16N2O5.C4H6O6/c15-5-8(16)9(17)10(18)11(19)12-13-6-3-1-2-4-7(6)14-12;5-1(3(7)8)2(6)4(9)10/h1-4,8-11,15-19H,5H2,(H,13,14);1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=XECXCZLGHKFIDA-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(=O)O.OCC(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(190756,4,0,NULL,'Consistent with Molecular Formula','C13H17N3O5',295.2944,NULL,'31D1F27BBD19D174-FICuS-01-61','31D1F27BBD19D174-FICTS-01-40','31D1F27BBD19D174-uuuuu-01-10','InChI=1S/C13H17N3O5/c17-7-10(18)12(20)13(21)11(19)9-6-14-16(15-9)8-4-2-1-3-5-8/h1-6,10-13,17-21H,7H2','InChIKey=VHHMUCUXNAQPMW-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1cnn(-c2ccccc2)n1','1'),
	(190757,4,0,NULL,'Consistent with Molecular Formula','C13H17N3O5',295.2944,NULL,'31D1F27BBD19D174-FICuS-01-61','31D1F27BBD19D174-FICTS-01-40','31D1F27BBD19D174-uuuuu-01-10','InChI=1S/C13H17N3O5/c17-7-10(18)12(20)13(21)11(19)9-6-14-16(15-9)8-4-2-1-3-5-8/h1-6,10-13,17-21H,7H2','InChIKey=VHHMUCUXNAQPMW-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1cnn(-c2ccccc2)n1','1'),
	(190758,7,0,'7702-84-3','Consistent with Molecular Formula','C17H24N2O12',448.3828,NULL,'FDCA9EB76E7CAE23-FICuS-01-AC','5EE487355D686C09-FICTS-01-39','E4C0250FB8D502D1-uuuuu-01-09','InChI=1S/C13H18N2O6.C4H6O6/c16-5-8(17)9(18)10(19)11(20)12(21)13-14-6-3-1-2-4-7(6)15-13;5-1(3(7)8)2(6)4(9)10/h1-4,8-12,16-21H,5H2,(H,14,15);1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=AZPBYZSNKVOUQO-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(=O)O.OCC(O)C(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(190759,5,0,'7599-07-7','Consistent with Molecular Formula','C13H20N2O7',316.3102,NULL,'F82BC308D7E52CB6-FICuS-01-79','F82BC308D7E52CB6-FICTS-01-58','F82BC308D7E52CB6-uuuuu-01-28','InChI=1S/C13H20N2O7/c16-6-8(17)9(18)10(19)11(20)12(21)13(22)15-14-7-4-2-1-3-5-7/h1-5,8-12,14,16-21H,6H2,(H,15,22)','InChIKey=FKWVLNZRINUMNV-UHFFFAOYSA-N','O=C(NNc1ccccc1)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(190760,6,0,NULL,'Consistent with Molecular Formula','C14H20N2O7',328.3212,NULL,'223D8E60C84C19B3-FICuS-01-56','223D8E60C84C19B3-FICTS-01-35','223D8E60C84C19B3-uuuuu-01-05','InChI=1S/C14H20N2O7/c17-5-8(18)9(19)10(20)11(21)12(22)13(23)14-15-6-3-1-2-4-7(6)16-14/h1-4,8-13,17-23H,5H2,(H,15,16)','InChIKey=VCZJPYKFMQAPIN-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(190761,6,0,NULL,'Consistent with Molecular Formula','C14H20N2O7',328.3212,NULL,'223D8E60C84C19B3-FICuS-01-56','223D8E60C84C19B3-FICTS-01-35','223D8E60C84C19B3-uuuuu-01-05','InChI=1S/C14H20N2O7/c17-5-8(18)9(19)10(20)11(21)12(22)13(23)14-15-6-3-1-2-4-7(6)16-14/h1-4,8-13,17-23H,5H2,(H,15,16)','InChIKey=VCZJPYKFMQAPIN-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(190762,6,0,NULL,'Consistent with Molecular Formula','C14H20N2O7',328.3212,NULL,'223D8E60C84C19B3-FICuS-01-56','223D8E60C84C19B3-FICTS-01-35','223D8E60C84C19B3-uuuuu-01-05','InChI=1S/C14H20N2O7/c17-5-8(18)9(19)10(20)11(21)12(22)13(23)14-15-6-3-1-2-4-7(6)16-14/h1-4,8-13,17-23H,5H2,(H,15,16)','InChIKey=VCZJPYKFMQAPIN-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(190763,2,0,'7599-11-3','Consistent with Molecular Formula','C17H19N3O6',361.3536,NULL,'7DD214AB7465CAD1-FICuS-01-6F','7DD214AB7465CAD1-FICTS-01-4E','7DD214AB7465CAD1-uuuuu-01-1E','InChI=1S/C17H19N3O6/c1-11(21)24-10-16(25-12(2)22)17(26-13(3)23)15-9-18-20(19-15)14-7-5-4-6-8-14/h4-9,16-17H,10H2,1-3H3','InChIKey=CEKNEBXDNNDNMN-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)c1cnn(-c2ccccc2)n1','1'),
	(190764,2,0,NULL,'Consistent with Molecular Formula','C17H19N3O6',361.3536,NULL,'7DD214AB7465CAD1-FICuS-01-6F','7DD214AB7465CAD1-FICTS-01-4E','7DD214AB7465CAD1-uuuuu-01-1E','InChI=1S/C17H19N3O6/c1-11(21)24-10-16(25-12(2)22)17(26-13(3)23)15-9-18-20(19-15)14-7-5-4-6-8-14/h4-9,16-17H,10H2,1-3H3','InChIKey=CEKNEBXDNNDNMN-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)c1cnn(-c2ccccc2)n1','1'),
	(190765,3,0,NULL,'Consistent with Molecular Formula','C18H21N3O6',375.3804,NULL,'7D582A7412FC7973-FICuS-01-53','7D582A7412FC7973-FICTS-01-32','7D582A7412FC7973-uuuuu-01-02','InChI=1S/C18H21N3O6/c1-11(25-12(2)22)17(26-13(3)23)18(27-14(4)24)16-10-19-21(20-16)15-8-6-5-7-9-15/h5-11,17-18H,1-4H3','InChIKey=VBEPIQDXDRUXTJ-UHFFFAOYSA-N','CC(=O)OC(C)C(OC(C)=O)C(OC(C)=O)c1cnn(-c2ccccc2)n1','1'),
	(190766,3,2,'6035-61-6','Consistent with Molecular Formula','C18H22N4O3',342.3968,NULL,'7A2B5994D623657E-FICuS-01-54','7A2B5994D623657E-FICTS-01-33','7A2B5994D623657E-uuuuu-01-03','InChI=1S/C18H22N4O3/c1-13(23)17(24)18(25)16(22-21-15-10-6-3-7-11-15)12-19-20-14-8-4-2-5-9-14/h2-13,17-18,20-21,23-25H,1H3','InChIKey=LUUVKBNRGZNGPZ-UHFFFAOYSA-N','CC(O)C(O)C(O)C(/C=N/Nc1ccccc1)=N\\Nc1ccccc1','1'),
	(190767,8,0,'6988-61-0','Consistent with Molecular Formula','C18H25N3O9',427.4102,NULL,'84326ABD524FBE86-FICuS-01-6B','84326ABD524FBE86-FICTS-01-4A','84326ABD524FBE86-uuuuu-01-1A','InChI=1S/C18H25N3O9/c22-7-11(24)17(30-18-16(28)15(27)14(26)12(8-23)29-18)13(25)10-6-19-21(20-10)9-4-2-1-3-5-9/h1-6,11-18,22-28H,7-8H2','InChIKey=DEUYLKANTRPZII-UHFFFAOYSA-N','OCC(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)c1cnn(-c2ccccc2)n1','1'),
	(190768,8,0,NULL,'Consistent with Molecular Formula','C18H25N3O9',427.4102,NULL,'5EFF3F74E55A449A-FICuS-01-83','5EFF3F74E55A449A-FICTS-01-62','5EFF3F74E55A449A-uuuuu-01-32','InChI=1S/C18H25N3O9/c22-7-12-15(26)16(27)17(28)18(30-12)29-8-11(23)14(25)13(24)10-6-19-21(20-10)9-4-2-1-3-5-9/h1-6,11-18,22-28H,7-8H2','InChIKey=CDDZNFXWZUILJU-UHFFFAOYSA-N','OCC1OC(OCC(O)C(O)C(O)c2cnn(-c3ccccc3)n2)C(O)C(O)C1O','1'),
	(190769,4,2,'68044-69-9','Consistent with Molecular Formula','C19H24N4O5',388.4224,NULL,'57D5FDCFB6124F0D-FICuS-01-88','1E989C34C9D9B85B-FICTS-01-5A','57D5FDCFB6124F0D-uuuuu-01-37','InChI=1S/C19H24N4O5/c24-12-16(25)18(27)19(28)17(26)15(23-22-14-9-5-2-6-10-14)11-20-21-13-7-3-1-4-8-13/h1-11,16-19,21-22,24-28H,12H2/b20-11+,23-15?','InChIKey=DYJQLKKHVVZAOP-HCRUAMEXSA-N','OCC(O)C(O)C(O)C(O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(190770,4,2,'68044-68-8','Consistent with Molecular Formula','C19H24N4O5',388.4224,NULL,'57D5FDCFB6124F0D-FICuS-01-88','1E989C34C9D9B85B-FICTS-01-5A','57D5FDCFB6124F0D-uuuuu-01-37','InChI=1S/C19H24N4O5/c24-12-16(25)18(27)19(28)17(26)15(23-22-14-9-5-2-6-10-14)11-20-21-13-7-3-1-4-8-13/h1-11,16-19,21-22,24-28H,12H2/b20-11+,23-15?','InChIKey=DYJQLKKHVVZAOP-HCRUAMEXSA-N','OCC(O)C(O)C(O)C(O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(190771,3,0,NULL,'Consistent with Molecular Formula','C20H23N3O8',433.417,NULL,'611CD4FB1D9AF667-FICuS-01-7A','611CD4FB1D9AF667-FICTS-01-59','611CD4FB1D9AF667-uuuuu-01-29','InChI=1S/C20H23N3O8/c1-12(24)28-11-18(29-13(2)25)20(31-15(4)27)19(30-14(3)26)17-10-21-23(22-17)16-8-6-5-7-9-16/h5-10,18-20H,11H2,1-4H3','InChIKey=FAVCUUQOZGVLMI-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)c1cnn(-c2ccccc2)n1','1'),
	(190772,5,0,'7599-15-7','Consistent with Molecular Formula','C21H28O6S2',440.5686,NULL,'A6B7B3441C65DE45-FICuS-01-65','A6B7B3441C65DE45-FICTS-01-44','A6B7B3441C65DE45-uuuuu-01-14','InChI=1S/C21H28O6S2/c22-11-16(23)17(24)18(25)19(26)20(27)21(28-12-14-7-3-1-4-8-14)29-13-15-9-5-2-6-10-15/h1-10,16-27H,11-13H2','InChIKey=NJCIDBPNLIYTGQ-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(O)C(SCc1ccccc1)SCc1ccccc1','1'),
	(190773,4,0,'7599-16-8','Consistent with Molecular Formula','C23H27N3O10',505.4804,NULL,'E75D06EDF31C0972-FICuS-01-6A','E75D06EDF31C0972-FICTS-01-49','E75D06EDF31C0972-uuuuu-01-19','InChI=1S/C23H27N3O10/c1-13(27)32-12-20(33-14(2)28)22(35-16(4)30)23(36-17(5)31)21(34-15(3)29)19-11-24-26(25-19)18-9-7-6-8-10-18/h6-11,20-23H,12H2,1-5H3','InChIKey=KKSCPVVDEJRVIO-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)c1cnn(-c2ccccc2)n1','1'),
	(190774,8,2,'4746-20-7','Consistent with Molecular Formula','C24H32N4O9',520.5382,'Cellobiosazone\nCellobiose phenylosazone\nCellobiose, bis(phenylhydrazone)\nD-arabino-Hexos-2-ulose, 4-O-.beta.-D-glucopyranosyl-, bis(phenylhydrazone)\nD-arabino-Hexos-2-ulose, 4-O-.beta.-D-glucopyranosyl-, bis(phenylhydrazone)','6A37D764B99BE389-FICuS-01-6C','A19FFAC29AC3E421-FICTS-01-5F','6A37D764B99BE389-uuuuu-01-1B','InChI=1S/C24H32N4O9/c29-12-17(31)23(37-24-22(35)21(34)20(33)18(13-30)36-24)19(32)16(28-27-15-9-5-2-6-10-15)11-25-26-14-7-3-1-4-8-14/h1-11,17-24,26-27,29-35H,12-13H2/b25-11+,28-16+','InChIKey=LWAPQFZLIABRHT-DMYHQRBDSA-N','OCC(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(190775,8,2,'4746-18-3','Consistent with Molecular Formula','C24H32N4O9',520.5382,NULL,'EF973650507F9B4E-FICuS-01-66','7B0ABF5C106F523A-FICTS-01-48','EF973650507F9B4E-uuuuu-01-15','InChI=1S/C24H32N4O9/c29-12-18-21(33)22(34)23(35)24(37-18)36-13-17(30)20(32)19(31)16(28-27-15-9-5-2-6-10-15)11-25-26-14-7-3-1-4-8-14/h1-11,17-24,26-27,29-35H,12-13H2/b25-11+,28-16+','InChIKey=WLANDTMKELMBJW-DMYHQRBDSA-N','OCC1OC(OCC(O)C(O)C(O)C(/C=N/Nc2ccccc2)=N/Nc2ccccc2)C(O)C(O)C1O','1'),
	(190776,8,2,'4746-19-4','Consistent with Molecular Formula','C24H32N4O9',520.5382,'Maltosazone\nTuranose phenylosazone\nD-arabino-Hexos-2-ulose, 4-O-.alpha.-D-glucopyranosyl-, bis(phenylhydrazone)\nD-arabino-Hexos-2-ulose, 4-O-.alpha.-D-glucopyranosyl-, bis(phenylhydrazone)','6A37D764B99BE389-FICuS-01-6C','A19FFAC29AC3E421-FICTS-01-5F','6A37D764B99BE389-uuuuu-01-1B','InChI=1S/C24H32N4O9/c29-12-17(31)23(37-24-22(35)21(34)20(33)18(13-30)36-24)19(32)16(28-27-15-9-5-2-6-10-15)11-25-26-14-7-3-1-4-8-14/h1-11,17-24,26-27,29-35H,12-13H2/b25-11+,28-16+','InChIKey=LWAPQFZLIABRHT-DMYHQRBDSA-N','OCC(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)C(/C=N/Nc1ccccc1)=N/Nc1ccccc1','1'),
	(190777,8,2,'7599-18-0','Consistent with Molecular Formula','C24H32N4O9',520.5382,NULL,'EF973650507F9B4E-FICuS-01-66','7B0ABF5C106F523A-FICTS-01-48','EF973650507F9B4E-uuuuu-01-15','InChI=1S/C24H32N4O9/c29-12-18-21(33)22(34)23(35)24(37-18)36-13-17(30)20(32)19(31)16(28-27-15-9-5-2-6-10-15)11-25-26-14-7-3-1-4-8-14/h1-11,17-24,26-27,29-35H,12-13H2/b25-11+,28-16+','InChIKey=WLANDTMKELMBJW-DMYHQRBDSA-N','OCC1OC(OCC(O)C(O)C(O)C(/C=N/Nc2ccccc2)=N/Nc2ccccc2)C(O)C(O)C1O','1'),
	(190778,8,0,'7770-64-1','Consistent with Molecular Formula','C30H30O8',518.5622,NULL,'B431173FFDE3BBA2-FICuS-01-7B','B431173FFDE3BBA2-FICTS-01-5A','B431173FFDE3BBA2-uuuuu-01-2A','InChI=1S/C30H30O8/c1-19(31)34-23-17-32-28(20-11-5-2-6-12-20)36-25(23)27-26-24(35-30(38-27)22-15-9-4-10-16-22)18-33-29(37-26)21-13-7-3-8-14-21/h2-16,23-30H,17-18H2,1H3','InChIKey=MYHPYZSCIQMZPK-UHFFFAOYSA-N','CC(=O)OC1COC(c2ccccc2)OC1C1OC(c2ccccc2)OC2COC(c3ccccc3)OC21','1'),
	(190779,2,0,'7599-19-1','Consistent with Molecular Formula','C32H25N3O6',547.566,NULL,'6AC2E9D03F720117-FICuS-01-50','6AC2E9D03F720117-FICTS-01-2F','6AC2E9D03F720117-uuuuu-01-FF','InChI=1S/C32H25N3O6/c36-30(23-13-5-1-6-14-23)39-22-28(40-31(37)24-15-7-2-8-16-24)29(41-32(38)25-17-9-3-10-18-25)27-21-33-35(34-27)26-19-11-4-12-20-26/h1-21,28-29H,22H2','InChIKey=WCJCXQMDHLDRAR-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)c1cnn(-c2ccccc2)n1)c1ccccc1','1'),
	(190780,2,0,'7511-00-4','Consistent with Molecular Formula','C32H25N3O6',547.566,NULL,'6AC2E9D03F720117-FICuS-01-50','6AC2E9D03F720117-FICTS-01-2F','6AC2E9D03F720117-uuuuu-01-FF','InChI=1S/C32H25N3O6/c36-30(23-13-5-1-6-14-23)39-22-28(40-31(37)24-15-7-2-8-16-24)29(41-32(38)25-17-9-3-10-18-25)27-21-33-35(34-27)26-19-11-4-12-20-26/h1-21,28-29H,22H2','InChIKey=WCJCXQMDHLDRAR-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)c1cnn(-c2ccccc2)n1)c1ccccc1','1'),
	(190781,2,0,'7511-01-5','Consistent with Molecular Formula','C32H25N3O6',547.566,NULL,'6AC2E9D03F720117-FICuS-01-50','6AC2E9D03F720117-FICTS-01-2F','6AC2E9D03F720117-uuuuu-01-FF','InChI=1S/C32H25N3O6/c36-30(23-13-5-1-6-14-23)39-22-28(40-31(37)24-15-7-2-8-16-24)29(41-32(38)25-17-9-3-10-18-25)27-21-33-35(34-27)26-19-11-4-12-20-26/h1-21,28-29H,22H2','InChIKey=WCJCXQMDHLDRAR-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)c1cnn(-c2ccccc2)n1)c1ccccc1','1'),
	(190782,8,0,NULL,'Consistent with Molecular Formula','C32H39N3O16',721.6706,NULL,'CF6F98503D127F37-FICuS-01-63','CF6F98503D127F37-FICTS-01-42','CF6F98503D127F37-uuuuu-01-12','InChI=1S/C32H39N3O16/c1-16(36)43-14-25(45-18(3)38)28(27(46-19(4)39)24-13-33-35(34-24)23-11-9-8-10-12-23)51-32-31(49-22(7)42)30(48-21(6)41)29(47-20(5)40)26(50-32)15-44-17(2)37/h8-13,25-32H,14-15H2,1-7H3','InChIKey=MOYKTEOHFUTSNO-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O)C(OC(C)=O)c1cnn(-c2ccccc2)n1','1'),
	(190783,8,0,NULL,'Consistent with Molecular Formula','C32H39N3O16',721.6706,NULL,'2E3C9D6C0A629139-FICuS-01-59','2E3C9D6C0A629139-FICTS-01-38','2E3C9D6C0A629139-uuuuu-01-08','InChI=1S/C32H39N3O16/c1-16(36)43-14-26-29(48-20(5)40)30(49-21(6)41)31(50-22(7)42)32(51-26)44-15-25(45-17(2)37)28(47-19(4)39)27(46-18(3)38)24-13-33-35(34-24)23-11-9-8-10-12-23/h8-13,25-32H,14-15H2,1-7H3','InChIKey=HVBKUAQQXDRILR-UHFFFAOYSA-N','CC(=O)OCC1OC(OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)c2cnn(-c3ccccc3)n2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(190784,3,0,'7596-26-1','Consistent with Molecular Formula','C33H27N3O6',561.5928,NULL,'454B8D23EFF5178C-FICuS-01-70','454B8D23EFF5178C-FICTS-01-4F','454B8D23EFF5178C-uuuuu-01-1F','InChI=1S/C33H27N3O6/c1-23(40-31(37)24-14-6-2-7-15-24)29(41-32(38)25-16-8-3-9-17-25)30(42-33(39)26-18-10-4-11-19-26)28-22-34-36(35-28)27-20-12-5-13-21-27/h2-23,29-30H,1H3','InChIKey=COAMQDLSCKMTDE-UHFFFAOYSA-N','CC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)c1cnn(-c2ccccc2)n1','1'),
	(190785,8,2,'7599-20-4','Consistent with Molecular Formula','C24H30Br2N4O9',678.3304,NULL,'37186882D8F41627-FICuS-01-38','DC3B7E2202D02BC5-FICTS-01-44','37186882D8F41627-uuuuu-01-E7','InChI=1S/C24H30Br2N4O9/c25-12-1-5-14(6-2-12)28-27-9-16(30-29-15-7-3-13(26)4-8-15)19(34)23(17(33)10-31)39-24-22(37)21(36)20(35)18(11-32)38-24/h1-9,17-24,28-29,31-37H,10-11H2/b27-9+,30-16+','InChIKey=QFXDNPQBXZIJMG-UUCHBWRFSA-N','OCC(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)C(/C=N/Nc1ccc(Br)cc1)=N/Nc1ccc(Br)cc1','1'),
	(190786,3,0,NULL,'Consistent with Molecular Formula','C40H31N3O8',681.7002,NULL,'873714307F8E963A-FICuS-01-45','873714307F8E963A-FICTS-01-24','873714307F8E963A-uuuuu-01-F4','InChI=1S/C40H31N3O8/c44-37(28-16-6-1-7-17-28)48-27-34(49-38(45)29-18-8-2-9-19-29)36(51-40(47)31-22-12-4-13-23-31)35(50-39(46)30-20-10-3-11-21-30)33-26-41-43(42-33)32-24-14-5-15-25-32/h1-26,34-36H,27H2','InChIKey=BAKVUGKREKGLDW-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)c1cnn(-c2ccccc2)n1)c1ccccc1','1'),
	(190787,8,0,NULL,'Consistent with Molecular Formula','C67H53N3O16',1156.1662,NULL,'3510E38FA142D6CC-FICuS-01-5E','3510E38FA142D6CC-FICTS-01-3D','3510E38FA142D6CC-uuuuu-01-0D','InChI=1S/C67H53N3O16/c71-60(44-25-9-1-10-26-44)78-42-54-57(84-64(75)48-33-17-5-18-34-48)58(85-65(76)49-35-19-6-20-36-49)59(86-66(77)50-37-21-7-22-38-50)67(81-54)79-43-53(80-61(72)45-27-11-2-12-28-45)56(83-63(74)47-31-15-4-16-32-47)55(82-62(73)46-29-13-3-1','InChIKey=NHGVFBLAYZTJCE-UHFFFAOYSA-N','O=C(OCC1OC(OCC(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)c2cnn(-c3ccccc3)n2)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(190788,0,0,'7511-05-9','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'0193EF2A4D4E07EC-FICuS-01-72','0193EF2A4D4E07EC-FICTS-01-51','0193EF2A4D4E07EC-uuuuu-01-21','InChI=1S/C10H9NO2/c1-13-10-8(6-12)7-4-2-3-5-9(7)11-10/h2-6,11H,1H3','InChIKey=SXZPHYCOZQEYEV-UHFFFAOYSA-N','COc1[nH]c2ccccc2c1C=O',NULL),
	(190789,1,0,'15379-45-0','Consistent with Molecular Formula','C10H11NO',161.203,NULL,'FFB1DE79A2AB6296-FICuS-01-8C','C1ED21CAD1FFB039-FICTS-01-69','FFB1DE79A2AB6296-uuuuu-01-3B','InChI=1S/C10H11NO/c1-2-7-8-5-3-4-6-9(8)11-10(7)12/h3-7H,2H2,1H3,(H,11,12)','InChIKey=IPHNYSQCMZUVDY-UHFFFAOYSA-N','CCC1C(=O)Nc2ccccc21','1'),
	(190790,0,1,'7511-06-0','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'47841CB5B8AFBD5F-FICuS-01-8B','6C4E22B1CBB16D03-FICTS-01-44','47841CB5B8AFBD5F-uuuuu-01-3A','InChI=1S/C11H10N2O2/c1-7(14)12-6-9-8-4-2-3-5-10(8)13-11(9)15/h2-6H,1H3,(H,12,14)(H,13,15)/b9-6-','InChIKey=QNNKXUWFBZVNRD-TWGQIWQCSA-N','CC(=O)N/C=C1\\C(=O)Nc2ccccc21','1'),
	(190791,1,0,'7511-07-1','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'DB7F0F36B631CD25-FICuS-01-73','E9C5FE03B8629A96-FICTS-01-55','DB7F0F36B631CD25-uuuuu-01-22','InChI=1S/C11H12N2O2/c1-7(14)12-6-9-8-4-2-3-5-10(8)13-11(9)15/h2-5,9H,6H2,1H3,(H,12,14)(H,13,15)','InChIKey=RVORSRNWCVMMLY-UHFFFAOYSA-N','CC(=O)NCC1C(=O)Nc2ccccc21','1'),
	(190792,0,1,'3359-49-7','Consistent with Molecular Formula','C15H11NO',221.258,NULL,'5BCD7E56084003F4-FICuS-01-55','5BCD7E56084003F4-FICTS-01-34','5BCD7E56084003F4-uuuuu-01-04','InChI=1S/C15H11NO/c17-15-13(10-11-6-2-1-3-7-11)12-8-4-5-9-14(12)16-15/h1-10H,(H,16,17)','InChIKey=SXJAAQOVTDUZPS-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=C/c1ccccc1','1'),
	(190793,1,0,'7511-08-2','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'F81BA2677BD98220-FICuS-01-5A','6FEED501AE7D4A0F-FICTS-01-72','F81BA2677BD98220-uuuuu-01-09','InChI=1S/C15H13NO/c17-15-13(10-11-6-2-1-3-7-11)12-8-4-5-9-14(12)16-15/h1-9,13H,10H2,(H,16,17)','InChIKey=SJEHQYIHAFTLMS-UHFFFAOYSA-N','O=C1Nc2ccccc2C1Cc1ccccc1','1'),
	(190794,0,1,'7511-09-3','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'EA1930BB7A25763C-FICuS-01-60','EA1930BB7A25763C-FICTS-01-3F','EA1930BB7A25763C-uuuuu-01-0F','InChI=1S/C16H13NO2/c18-16-14(13-8-4-5-9-15(13)17-16)10-11-19-12-6-2-1-3-7-12/h1-10H,11H2,(H,17,18)','InChIKey=NYWYLSDTESBUPB-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=C/COc1ccccc1','1'),
	(190795,0,0,'5192-14-3','Consistent with Molecular Formula','C16H15N',221.3012,NULL,'F21DA8F1E8D05F14-FICuS-01-75','F21DA8F1E8D05F14-FICTS-01-54','F21DA8F1E8D05F14-uuuuu-01-24','InChI=1S/C16H15N/c1-2-6-13(7-3-1)10-11-14-12-17-16-9-5-4-8-15(14)16/h1-9,12,17H,10-11H2','InChIKey=CEGFYUILHMIKCP-UHFFFAOYSA-N','c1ccc(CCc2c[nH]c3ccccc23)cc1',NULL),
	(190796,3,0,'7596-27-2','Consistent with Molecular Formula','C23H29NO3',367.487,NULL,'893557E80328FD2B-FICuS-01-54','893557E80328FD2B-FICTS-01-33','893557E80328FD2B-uuuuu-01-03','InChI=1S/C23H29NO3/c1-15(25)27-14-21(2,3)16-7-8-18-17(11-16)19(26)12-20-22(4,13-24)9-6-10-23(18,20)5/h7-8,11,20H,6,9-10,12,14H2,1-5H3','InChIKey=ZDGYEXSDKBCITF-UHFFFAOYSA-N','CC(=O)OCC(C)(C)c1ccc2c(c1)C(=O)CC1C(C)(C#N)CCCC21C','1'),
	(190797,1,0,'7511-10-6','Consistent with Molecular Formula','C14H17N5O7',367.3176,NULL,'66F263A2B2C9ADE2-FICuS-01-73','66F263A2B2C9ADE2-FICTS-01-52','AB6FFCB8701FBE47-uuuuu-01-48','InChI=1S/C8H14N2.C6H3N3O7/c1-7-9-6-8-4-2-3-5-10(7)8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h8H,2-6H2,1H3;1-2,10H','InChIKey=WZNMJMNOFDBTFV-UHFFFAOYSA-N','CC1=NCC2CCCCN12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(190798,1,0,'7511-11-7','Consistent with Molecular Formula','C8H16N2O',156.2272,'2-Piperidinepropionamide','8395BB21B1351DEA-FICuS-01-5D','8395BB21B1351DEA-FICTS-01-3C','8395BB21B1351DEA-uuuuu-01-0C','InChI=1S/C8H16N2O/c9-8(11)5-4-7-3-1-2-6-10-7/h7,10H,1-6H2,(H2,9,11)','InChIKey=IUFINAOGHXYFTL-UHFFFAOYSA-N','NC(=O)CCC1CCCCN1','1'),
	(190799,3,1,'7511-12-8','Consistent with Molecular Formula','C9H14N2O',166.2224,NULL,'132E2AAD84B14F3D-FICuS-01-6A','132E2AAD84B14F3D-FICTS-01-49','EF07D7EDEE2E2735-uuuuu-01-3E','InChI=1S/C9H14N2O/c1-2-7-6-11-4-3-8(7)5-9(11)10-12/h2,7-8,12H,1,3-6H2/b10-9+','InChIKey=NELURRSZUNZEMY-MDZDMXLPSA-N','C=CC1CN2CCC1C/C2=N\\O','1'),
	(190800,1,0,'7511-13-9','Consistent with Molecular Formula','C9H18ClNO2',207.6997,NULL,'337A5DF15901FE2D-FICuS-01-65','337A5DF15901FE2D-FICTS-01-44','3386FA14668C2763-uuuuu-01-EF','InChI=1S/C9H17NO2.ClH/c1-2-12-9(11)7-8-5-3-4-6-10-8;/h8,10H,2-7H2,1H3;1H','InChIKey=NJAQUEGJJWIOFH-UHFFFAOYSA-N','CCOC(=O)CC1CCCCN1.Cl','1'),
	(190801,0,1,'7702-87-6','Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'1D1D802975EC853E-FICuS-01-5D','2F250B649E0EB84E-FICTS-01-47','1D1D802975EC853E-uuuuu-01-0C','InChI=1S/C10H12N2O4/c1-2-16-10(13)9(11-14)7-8-3-5-12(15)6-4-8/h3-6,14H,2,7H2,1H3/b11-9+','InChIKey=QLLKTGFWCJQIHM-PKNBQFBNSA-N','CCOC(=O)/C(Cc1cc[n+]([O-])cc1)=N/O','1'),
	(190802,0,0,'2739-74-4','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'515D25DD62E213DC-FICuS-01-5F','515D25DD62E213DC-FICTS-01-3E','515D25DD62E213DC-uuuuu-01-0E','InChI=1S/C10H13NO2/c1-2-13-10(12)7-6-9-5-3-4-8-11-9/h3-5,8H,2,6-7H2,1H3','InChIKey=MWOKKDYGYSPXIO-UHFFFAOYSA-N','CCOC(=O)CCc1ccccn1',NULL),
	(190803,1,0,'7599-21-5','Consistent with Molecular Formula','C10H20ClNO2',221.7265,NULL,'A347CD73F56B1675-FICuS-01-5D','A347CD73F56B1675-FICTS-01-3C','A3BB6A96CAE6CF3B-uuuuu-01-51','InChI=1S/C10H19NO2.ClH/c1-2-13-10(12)7-6-9-5-3-4-8-11-9;/h9,11H,2-8H2,1H3;1H','InChIKey=UUIUUTOUWUKVRH-UHFFFAOYSA-N','CCOC(=O)CCC1CCCCN1.Cl','1'),
	(190804,0,0,'7511-14-0','Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'5276DCD09743A6AC-FICuS-01-68','5276DCD09743A6AC-FICTS-01-47','5276DCD09743A6AC-uuuuu-01-17','InChI=1S/C11H12N2O/c1-13(2)11(14)10-7-8-5-3-4-6-9(8)12-10/h3-7,12H,1-2H3','InChIKey=AYVIZFVTRRWODF-UHFFFAOYSA-N','CN(C)C(=O)c1cc2ccccc2[nH]1',NULL),
	(190805,0,0,'7511-15-1','Consistent with Molecular Formula','C17H17N5O7',403.3506,NULL,'AC4B87D353C34B92-FICuS-01-66','AC4B87D353C34B92-FICTS-01-45','61D618C991155837-uuuuu-01-E3','InChI=1S/C11H14N2.C6H3N3O7/c1-13(2)8-10-7-9-5-3-4-6-11(9)12-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-7,12H,8H2,1-2H3;1-2,10H','InChIKey=MHHQSXTXWCGRCF-UHFFFAOYSA-N','CN(C)Cc1cc2ccccc2[nH]1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(190806,2,0,'7511-16-2','Consistent with Molecular Formula','C11H20ClNO2',233.7375,NULL,'02ADD957FC69F4F3-FICuS-01-82','02ADD957FC69F4F3-FICTS-01-61','02517EB2C3E42DBD-uuuuu-01-19','InChI=1S/C11H19NO2.ClH/c1-3-9-8-12-6-5-10(9)7-11(13)14-4-2;/h3,9-10,12H,1,4-8H2,2H3;1H','InChIKey=LBCXMUUXENKUDR-UHFFFAOYSA-N','C=CC1CNCCC1CC(=O)OCC.Cl','1'),
	(190807,0,0,'7511-17-3','Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'99116FBCD025490A-FICuS-01-55','99116FBCD025490A-FICTS-01-34','99116FBCD025490A-uuuuu-01-04','InChI=1S/C12H14N2O/c1-8-9-6-4-5-7-10(9)13-11(8)12(15)14(2)3/h4-7,13H,1-3H3','InChIKey=ZDMOFCGMLZUOHH-UHFFFAOYSA-N','Cc1c(C(=O)N(C)C)[nH]c2ccccc12',NULL),
	(190808,2,0,'7511-18-4','Consistent with Molecular Formula','C12H20N2O3',240.3016,NULL,'CB2E9BBE72D1085F-FICuS-01-86','CB2E9BBE72D1085F-FICTS-01-65','CB2E9BBE72D1085F-uuuuu-01-35','InChI=1S/C12H20N2O3/c1-3-9-8-14(12(13)16)6-5-10(9)7-11(15)17-4-2/h3,9-10H,1,4-8H2,2H3,(H2,13,16)','InChIKey=FRUOIBCZCXNZSH-UHFFFAOYSA-N','C=CC1CN(C(N)=O)CCC1CC(=O)OCC','1'),
	(190809,0,0,'1774-12-5','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'2E06FE8FFFFF2B9A-FICuS-01-B3','2E06FE8FFFFF2B9A-FICTS-01-92','2E06FE8FFFFF2B9A-uuuuu-01-62','InChI=1S/C13H14O3/c1-16-13-4-2-9(3-5-13)10-6-11(14)8-12(15)7-10/h2-5,10H,6-8H2,1H3','InChIKey=AHYCBDWPHFFKFK-UHFFFAOYSA-N','COc1ccc(C2CC(=O)CC(=O)C2)cc1',NULL),
	(190810,0,0,'7596-28-3','Consistent with Molecular Formula','C13H20IN',317.2122,NULL,'8E51B544485A8A38-FICuS-01-4F','8E51B544485A8A38-FICTS-01-2E','B680B4E94532E660-uuuuu-01-F9','InChI=1S/C13H20N.HI/c1-14(10-6-3-7-11-14)12-13-8-4-2-5-9-13;/h2,4-5,8-9H,3,6-7,10-12H2,1H3;1H/q+1;/p-1','InChIKey=SGPZARVGRYUOFO-UHFFFAOYSA-M','C[N+]1(Cc2ccccc2)CCCCC1.[I-]',NULL),
	(190811,1,0,'7511-19-5','Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'AE99A8A78223D0B4-FICuS-01-69','AE99A8A78223D0B4-FICTS-01-48','AE99A8A78223D0B4-uuuuu-01-18','InChI=1S/C15H20N2O2/c1-16-14(18)11-13-9-5-6-10-17(13)15(19)12-7-3-2-4-8-12/h2-4,7-8,13H,5-6,9-11H2,1H3,(H,16,18)','InChIKey=NQDQWPAOQYFQPA-UHFFFAOYSA-N','CNC(=O)CC1CCCCN1C(=O)c1ccccc1','1'),
	(190812,1,0,'7511-20-8','Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'BC0DD6CADF37572F-FICuS-01-96','BC0DD6CADF37572F-FICTS-01-75','BC0DD6CADF37572F-uuuuu-01-45','InChI=1S/C15H20N2O2/c1-12(18)16-11-14-9-5-6-10-17(14)15(19)13-7-3-2-4-8-13/h2-4,7-8,14H,5-6,9-11H2,1H3,(H,16,18)','InChIKey=GXPYDFXKKYOAHK-UHFFFAOYSA-N','CC(=O)NCC1CCCCN1C(=O)c1ccccc1','1'),
	(190813,1,0,'7599-22-6','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'C2019A9931B677F5-FICuS-01-4E','C2019A9931B677F5-FICTS-01-2D','C2019A9931B677F5-uuuuu-01-FD','InChI=1S/C16H17NO2/c18-15-7-6-14-11-17(9-8-13(14)10-15)16(19)12-4-2-1-3-5-12/h1-5,10,14H,6-9,11H2','InChIKey=ZJTJXGOBGGVHKX-UHFFFAOYSA-N','O=C1C=C2CCN(C(=O)c3ccccc3)CC2CC1','1'),
	(190814,2,0,'7511-21-9','Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'43548A620C75C68B-FICuS-01-4A','43548A620C75C68B-FICTS-01-29','43548A620C75C68B-uuuuu-01-F9','InChI=1S/C16H19NO2/c18-15-7-6-14-11-17(9-8-13(14)10-15)16(19)12-4-2-1-3-5-12/h1-5,13-14H,6-11H2','InChIKey=OSZFDJVZOKTWRW-UHFFFAOYSA-N','O=C1CCC2CN(C(=O)c3ccccc3)CCC2C1','1'),
	(190815,2,0,'7511-22-0','Consistent with Molecular Formula','C18H23N3O5',361.3968,NULL,'6658571AC3849770-FICuS-01-37','6658571AC3849770-FICTS-01-16','6658571AC3849770-uuuuu-01-E6','InChI=1S/C18H23N3O5/c1-3-14-12-20(13(2)22)10-8-15(14)9-11-26-18(23)19-16-4-6-17(7-5-16)21(24)25/h3-7,14-15H,1,8-12H2,2H3,(H,19,23)','InChIKey=DONKPFVUOKHSFY-UHFFFAOYSA-N','C=CC1CN(C(C)=O)CCC1CCOC(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(190816,1,0,'7511-23-1','Consistent with Molecular Formula','C18H23NO5',333.3834,NULL,'70F922C203FE741A-FICuS-01-51','70F922C203FE741A-FICTS-01-30','70F922C203FE741A-uuuuu-01-00','InChI=1S/C18H23NO5/c1-2-22-16(20)12-15-13-19(9-8-18(15)23-10-11-24-18)17(21)14-6-4-3-5-7-14/h3-7,15H,2,8-13H2,1H3','InChIKey=LGFVBZADXHPINR-UHFFFAOYSA-N','CCOC(=O)CC1CN(C(=O)c2ccccc2)CCC12OCCO2','1'),
	(190817,1,0,'7511-24-2','Consistent with Molecular Formula','C18H24N2O4',332.3986,NULL,'1E94E43A5EB93FD9-FICuS-01-82','1E94E43A5EB93FD9-FICTS-01-61','1E94E43A5EB93FD9-uuuuu-01-31','InChI=1S/C18H24N2O4/c1-19(2)16(21)12-15-13-20(9-8-18(15)23-10-11-24-18)17(22)14-6-4-3-5-7-14/h3-7,15H,8-13H2,1-2H3','InChIKey=NFGBTRBFAMYGGG-UHFFFAOYSA-N','CN(C)C(=O)CC1CN(C(=O)c2ccccc2)CCC12OCCO2','1'),
	(190818,2,0,'7511-25-3','Consistent with Molecular Formula','C23H23N3O7',453.4506,NULL,'FE85324BF30BF801-FICuS-01-64','FE85324BF30BF801-FICTS-01-43','FE85324BF30BF801-uuuuu-01-13','InChI=1S/C23H23N3O7/c1-2-16-15-24(22(27)18-3-7-20(8-4-18)25(29)30)13-11-17(16)12-14-33-23(28)19-5-9-21(10-6-19)26(31)32/h2-10,16-17H,1,11-15H2','InChIKey=MZSAPNDKETUPMU-UHFFFAOYSA-N','C=CC1CN(C(=O)c2ccc([N+](=O)[O-])cc2)CCC1CCOC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(190819,0,0,'52200-90-5','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'69A6D642A6FCCEE1-FICuS-01-8B','69A6D642A6FCCEE1-FICTS-01-6A','69A6D642A6FCCEE1-uuuuu-01-3A','InChI=1S/C7H9NO2/c1-10-7-4-5(8)2-3-6(7)9/h2-4,9H,8H2,1H3','InChIKey=MCNBYOWWTITHIG-UHFFFAOYSA-N','COc1cc(N)ccc1O',NULL),
	(190820,1,1,'7511-26-4','Consistent with Molecular Formula','C7H15N3O',157.215,NULL,'D65C9C4A46BD4287-FICuS-01-6F','D65C9C4A46BD4287-FICTS-01-4E','D65C9C4A46BD4287-uuuuu-01-1E','InChI=1S/C7H15N3O/c1-4-5(2)6(3)9-10-7(8)11/h5H,4H2,1-3H3,(H3,8,10,11)','InChIKey=DWIRBWNEVXLQMC-UHFFFAOYSA-N','CCC(C)/C(C)=N/NC(N)=O','1'),
	(190821,0,1,'7596-29-4','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'8E1F8B6DA137E9A0-FICuS-01-7A','8E1F8B6DA137E9A0-FICTS-01-59','119EE9F996417696-uuuuu-01-03','InChI=1S/C8H9N3O2/c1-2-9-10-7-3-5-8(6-4-7)11(12)13/h2-6,10H,1H3/b9-2+','InChIKey=YVDNNYWGYXGGCI-XNWCZRBMSA-N','C/C=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(190822,0,0,'7511-27-5','Consistent with Molecular Formula','C11H9Br',221.0961,NULL,'B8EAF5343DD3668C-FICuS-01-7E','B8EAF5343DD3668C-FICTS-01-5D','B8EAF5343DD3668C-uuuuu-01-2D','InChI=1S/C11H9Br/c1-8-5-6-9-3-2-4-11(12)10(9)7-8/h2-7H,1H3','InChIKey=NHAPPEJPUIIOMH-UHFFFAOYSA-N','Cc1ccc2cccc(Br)c2c1',NULL),
	(190823,1,1,'7511-28-6','Consistent with Molecular Formula','C12H16N4O4',280.2828,NULL,'24323D029205798A-FICuS-01-24','24323D029205798A-FICTS-01-03','F31C48CCD306A067-uuuuu-01-10','InChI=1S/C12H16N4O4/c1-4-8(2)9(3)13-14-11-6-5-10(15(17)18)7-12(11)16(19)20/h5-8,14H,4H2,1-3H3/b13-9-','InChIKey=DHVGSDZNVSZQDV-LCYFTJDESA-N','CCC(C)/C(C)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(190824,0,0,'3243-42-3','Consistent with Molecular Formula','C13H12O2',200.2366,'1-Naphthalenepropionic acid','DB6340FC45DCE443-FICuS-01-73','DB6340FC45DCE443-FICTS-01-52','DB6340FC45DCE443-uuuuu-01-22','InChI=1S/C13H12O2/c14-13(15)9-8-11-6-3-5-10-4-1-2-7-12(10)11/h1-7H,8-9H2,(H,14,15)','InChIKey=PRLKVVMRQFFIOQ-UHFFFAOYSA-N','O=C(O)CCc1cccc2ccccc12',NULL),
	(190825,0,0,'486-34-0','Consistent with Molecular Formula','C13H14',170.2536,'Sapotalin\nSAPOTALENE\nSapotalene\n1,2,7-Trimethylnaphthalene\nNaphthalene, 1,2,7-trimethyl-\nNaphthalene, 1,2,7-trimethyl-','8AD784C95A380FAC-FICuS-01-7E','8AD784C95A380FAC-FICTS-01-5D','8AD784C95A380FAC-uuuuu-01-2D','InChI=1S/C13H14/c1-9-4-6-12-7-5-10(2)11(3)13(12)8-9/h4-8H,1-3H3','InChIKey=FXPNJTQSNLVWST-UHFFFAOYSA-N','Cc1ccc2ccc(C)c(C)c2c1',NULL),
	(190826,1,0,'7511-29-7','Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'DDCFB4BEB0D8F704-FICuS-01-A4','DDCFB4BEB0D8F704-FICTS-01-83','DDCFB4BEB0D8F704-uuuuu-01-53','InChI=1S/C19H20O3/c1-3-14(2)19(21)22-13-18(20)17-11-9-16(10-12-17)15-7-5-4-6-8-15/h4-12,14H,3,13H2,1-2H3','InChIKey=AAELEXHXAJIHRT-UHFFFAOYSA-N','CCC(C)C(=O)OCC(=O)c1ccc(-c2ccccc2)cc1','1'),
	(190827,0,0,NULL,'Consistent with Molecular Formula','C28H23N3O6',497.5062,NULL,'B3DB477EC7F6990A-FICuS-01-82','B3DB477EC7F6990A-FICTS-01-61','D8644FB5583CFB35-uuuuu-01-20','InChI=1S/C22H20.C6H3N3O6/c1-2-7-17(8-3-1)13-14-19-10-6-12-22-20-11-5-4-9-18(20)15-16-21(19)22;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-5,7-11,15-16H,6,12-14H2;1-3H','InChIKey=BIBCJTSNLCSVEZ-UHFFFAOYSA-N','C1=C(CCc2ccccc2)c2ccc3ccccc3c2CC1.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(190828,0,0,'22513-81-1','Consistent with Molecular Formula','C22H46O2',342.6042,'1,22-Docosanediol','B2FC2BB5A12F79D4-FICuS-01-81','B2FC2BB5A12F79D4-FICTS-01-60','B2FC2BB5A12F79D4-uuuuu-01-30','InChI=1S/C22H46O2/c23-21-19-17-15-13-11-9-7-5-3-1-2-4-6-8-10-12-14-16-18-20-22-24/h23-24H,1-22H2','InChIKey=HIBKFQRBONXURO-UHFFFAOYSA-N','OCCCCCCCCCCCCCCCCCCCCCCO',NULL),
	(190829,0,0,'47281-31-2','Consistent with Molecular Formula','C23H22',298.4268,NULL,'124D11324AB46E76-FICuS-01-3C','124D11324AB46E76-FICTS-01-1B','124D11324AB46E76-uuuuu-01-EB','InChI=1S/C23H22/c1-17-9-11-18(12-10-17)13-14-20-6-4-8-23-21-7-3-2-5-19(21)15-16-22(20)23/h2-3,5-7,9-12,15-16H,4,8,13-14H2,1H3','InChIKey=WBPPLZZZWUXETC-UHFFFAOYSA-N','Cc1ccc(CCC2=CCCc3c2ccc2ccccc32)cc1',NULL),
	(190830,0,0,'7511-30-0','Consistent with Molecular Formula','C23H44O4',384.5982,NULL,'9D6FA823661B87E9-FICuS-01-6A','9D6FA823661B87E9-FICTS-01-49','9D6FA823661B87E9-uuuuu-01-19','InChI=1S/C23H44O4/c1-27-23(26)21-19-17-15-13-11-9-7-5-3-2-4-6-8-10-12-14-16-18-20-22(24)25/h2-21H2,1H3,(H,24,25)','InChIKey=VLADQLCDUQNNNZ-UHFFFAOYSA-N','COC(=O)CCCCCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(190831,0,0,'10163-14-1','Consistent with Molecular Formula','C25H32O3',380.526,NULL,'BEA2BD14DC847B7E-FICuS-01-94','BEA2BD14DC847B7E-FICTS-01-73','BEA2BD14DC847B7E-uuuuu-01-43','InChI=1S/C25H32O3/c1-2-3-4-5-6-7-8-12-15-25(27)28-20-24(26)23-18-16-22(17-19-23)21-13-10-9-11-14-21/h9-11,13-14,16-19H,2-8,12,15,20H2,1H3','InChIKey=BMUUTFIKYMLAHY-UHFFFAOYSA-N','CCCCCCCCCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(190832,0,1,'7509-93-5','Consistent with Molecular Formula','C26H26N4O6',490.5146,NULL,'8051C7DE490B6C8C-FICuS-01-6B','8051C7DE490B6C8C-FICTS-01-4A','8DCEBC16854DA581-uuuuu-01-2A','InChI=1S/C26H26N4O6/c1-2-3-5-10-26(31)36-18-24(21-13-11-20(12-14-21)19-8-6-4-7-9-19)28-27-23-16-15-22(29(32)33)17-25(23)30(34)35/h4,6-9,11-17,27H,2-3,5,10,18H2,1H3/b28-24+','InChIKey=VHFBIVDESSOWDS-ZZIIXHQDSA-N','CCCCCC(=O)OC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc(-c2ccccc2)cc1','1'),
	(190833,0,0,'7509-95-7','Consistent with Molecular Formula','C37H77BrN2S',661.9927,NULL,'27EB7BE26C1EBD0A-FICuS-01-8D','27EB7BE26C1EBD0A-FICTS-01-6C','C82FA5C49D8D14B7-uuuuu-01-2D','InChI=1S/C37H76N2S.BrH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-31-32-33-34-35-36-40-37(38)39;/h2-36H2,1H3,(H3,38,39);1H','InChIKey=PKHSOISABMXCPJ-UHFFFAOYSA-N','Br.CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCSC(=N)N',NULL),
	(190834,0,0,'7509-94-6','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'19BABDFE9BF42AAA-FICuS-01-AF','19BABDFE9BF42AAA-FICTS-01-8E','19BABDFE9BF42AAA-uuuuu-01-5E','InChI=1S/C10H15N3O/c11-7-4-8-12-10(14)13-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8,11H2,(H2,12,13,14)','InChIKey=CBYQZENFYCTUIA-UHFFFAOYSA-N','NCCCNC(=O)Nc1ccccc1',NULL),
	(190835,0,0,'7509-98-0','Consistent with Molecular Formula','C18H15N3O8',401.3318,NULL,'B4D4A2FADEFF61FF-FICuS-01-B7','B4D4A2FADEFF61FF-FICTS-01-96','807946FDDE292699-uuuuu-01-10','InChI=1S/C12H12.C6H3N3O8/c1-9-3-5-11-6-4-10(2)8-12(11)7-9;10-5-2(7(12)13)1-3(8(14)15)6(11)4(5)9(16)17/h3-8H,1-2H3;1,10-11H','InChIKey=FSJWEYWFUCZIMB-UHFFFAOYSA-N','Cc1ccc2ccc(C)cc2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1O',NULL),
	(190836,0,0,'2955-56-8','Consistent with Molecular Formula','C20H40O',296.5354,'3-Eicosanone\n3-Eicosanone','75BC298DAF673971-FICuS-01-67','75BC298DAF673971-FICTS-01-46','75BC298DAF673971-uuuuu-01-16','InChI=1S/C20H40O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(21)4-2/h3-19H2,1-2H3','InChIKey=BWVLRRQCABCGBO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)CC',NULL),
	(190837,0,0,'213-46-7','Consistent with Molecular Formula','C22H14',278.3526,'Pycene\n3,4-Benzchrysene\nBenzo[a]chrysene\nDibenzo[a,i]phenanthrene\n1,2,7,8-Dibenzphenanthrene\n1,2:7,8-Dibenzophenanthrene\n.beta.,.beta.-Binaphthyleneethene\nWLN: L F6 E6 B666J\nPicene\nPicene','2B2776D4B27ABA62-FICuS-01-60','2B2776D4B27ABA62-FICTS-01-3F','2B2776D4B27ABA62-uuuuu-01-0F','InChI=1S/C22H14/c1-3-7-17-15(5-1)9-11-21-19(17)13-14-20-18-8-4-2-6-16(18)10-12-22(20)21/h1-14H','InChIKey=GBROPGWFBFCKAG-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c2ccc2c3ccccc3ccc21',NULL),
	(190838,0,0,NULL,'Consistent with Molecular Formula','C28H21?N3O6',495.4904,NULL,'8539196D85061E93-FICuS-01-39','8539196D85061E93-FICTS-01-18','8539196D85061E93-uuuuu-01-E8','InChI=1S/C22H18.C6H3N3O6/c1-2-7-17(8-3-1)13-14-19-10-6-12-22-20-11-5-4-9-18(20)15-16-21(19)22;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-12,15-16H,13-14H2;1-3H','InChIKey=JTKDPWKHCKYHCY-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1.c1ccc(CCc2cccc3c2ccc2ccccc23)cc1',NULL),
	(190839,0,0,'7509-99-1','Consistent with Molecular Formula','C29H25N3O7',527.5324,NULL,'DFD08E2888627DD3-FICuS-01-76','DFD08E2888627DD3-FICTS-01-55','124D11324AB46E76-uuuuu-01-EB','InChI=1S/C23H22.C6H3N3O7/c1-17-9-11-18(12-10-17)13-14-20-6-4-8-23-21-7-3-2-5-19(21)15-16-22(20)23;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-3,5-7,9-12,15-16H,4,8,13-14H2,1H3;1-2,10H','InChIKey=MVUXWABJCBOWPB-UHFFFAOYSA-N','Cc1ccc(CCC2=CCCc3c2ccc2ccccc32)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(190840,5,0,NULL,'Consistent with Molecular Formula','C12H18N4O6',314.2974,NULL,'2C4F2200AFE79323-FICuS-01-4E','2C4F2200AFE79323-FICTS-01-2D','2C4F2200AFE79323-uuuuu-01-FD','InChI=1S/C12H18N4O6/c1-22-12(10(21)9(20)8(19)7(18)3-17)16-5-15-6-2-13-4-14-11(6)16/h2,4-5,7-10,12,17-21H,3H2,1H3','InChIKey=QXQPCKINPXMXKS-UHFFFAOYSA-N','COC(C(O)C(O)C(O)C(O)CO)n1cnc2cncnc21','1'),
	(190841,0,0,'7510-00-1','Consistent with Molecular Formula','C13H18ClNO5',303.7419,NULL,'DB117FA8292DBCBB-FICuS-01-8F','DB117FA8292DBCBB-FICTS-01-6E','0EFE0C45E753A84A-uuuuu-01-24','InChI=1S/C13H18NO.ClHO4/c15-13(12-7-3-1-4-8-12)11-14-9-5-2-6-10-14;2-1(3,4)5/h2,5-6,9-10,12H,1,3-4,7-8,11H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=LOQPPNQBAAMCAV-UHFFFAOYSA-M','O=C(C[n+]1ccccc1)C1CCCCC1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(190842,3,0,NULL,'Consistent with Molecular Formula','C19H26BrNO3S',428.3833,NULL,'8957104EE3FBD03F-FICuS-01-6B','8957104EE3FBD03F-FICTS-01-4A','8957104EE3FBD03F-uuuuu-01-1A','InChI=1S/C19H26BrNO3S/c20-16-7-9-18(10-8-16)25(22,23)24-19-11-3-1-5-15(19)14-21-12-4-2-6-17(21)13-19/h7-10,15,17H,1-6,11-14H2','InChIKey=YZGDDDCSUZZKDE-UHFFFAOYSA-N','O=S(=O)(OC12CCCCC1CN1CCCCC1C2)c1ccc(Br)cc1','1'),
	(190843,5,0,NULL,'Consistent with Molecular Formula','C22H32INO',453.4054,NULL,'7C74F3B63E2AD03A-FICuS-01-70','7C74F3B63E2AD03A-FICTS-01-4F','44A5F21B3342BC62-uuuuu-01-F8','InChI=1S/C22H32NO.HI/c1-16-5-4-10-23(14-16)15-22(24)20-9-8-19-11-17-6-2-3-7-18(17)12-21(19)13-20;/h4-5,10,14,17-21H,2-3,6-9,11-13,15H2,1H3;1H/q+1;/p-1','InChIKey=DCJZIIOMMUBESZ-UHFFFAOYSA-M','Cc1ccc[n+](CC(=O)C2CCC3CC4CCCCC4CC3C2)c1.[I-]','1'),
	(190844,0,0,'7510-01-2','Consistent with Molecular Formula','C23H21?IN3',466.3435,NULL,'2870F8DB43EFD3A0-FICuS-01-76','2870F8DB43EFD3A0-FICTS-01-55','2870F8DB43EFD3A0-uuuuu-01-25','InChI=1S/C23H21N3.HI/c1-19-16-21(20-10-4-2-5-11-20)17-22(18-25-14-8-3-9-15-25)26(19)23-12-6-7-13-24-23;/h2-17H,18H2,1H3;1H/q+2;/p-1','InChIKey=NMCCRXCLSDGZLS-UHFFFAOYSA-M','*.Cc1cc(-c2ccccc2)cc(C[n+]2ccccc2)[n+]1-c1ccccn1.[I-]',NULL),
	(190845,9,1,NULL,'Consistent with Molecular Formula','C31H48O2',452.719,NULL,'DAAF13D20ABE1E14-FICuS-01-80','DAAF13D20ABE1E14-FICTS-01-5F','443F917C1FA39F1B-uuuuu-01-18','InChI=1S/C31H48O2/c1-8-23(20(2)3)10-9-21(4)27-13-14-28-26-12-11-24-19-25(33-22(5)32)15-17-30(24,6)29(26)16-18-31(27,28)7/h9-10,12,21,23-25,27-29H,2,8,11,13-19H2,1,3-7H3/b10-9+','InChIKey=YOXXESRXSQRNHU-MDZDMXLPSA-N','C=C(C)C(/C=C/C(C)C1CCC2C3=CCC4CC(OC(C)=O)CCC4(C)C3CCC21C)CC','1'),
	(190846,9,1,NULL,'Consistent with Molecular Formula','C31H50O2',454.7348,NULL,'66947591544C97E2-FICuS-01-3D','66947591544C97E2-FICTS-01-1C','0126EBB5B2CCB150-uuuuu-01-0F','InChI=1S/C31H50O2/c1-8-23(20(2)3)10-9-21(4)27-13-14-28-26-12-11-24-19-25(33-22(5)32)15-17-30(24,6)29(26)16-18-31(27,28)7/h9-10,12,20-21,23-25,27-29H,8,11,13-19H2,1-7H3/b10-9+','InChIKey=VQLULFBGTFJDEB-MDZDMXLPSA-N','CCC(/C=C/C(C)C1CCC2C3=CCC4CC(OC(C)=O)CCC4(C)C3CCC21C)C(C)C','1'),
	(190847,9,0,'7510-03-4','Consistent with Molecular Formula','C32H57N',455.809,NULL,'275CC37EB604FE97-FICuS-01-71','275CC37EB604FE97-FICTS-01-50','275CC37EB604FE97-uuuuu-01-20','InChI=1S/C32H57N/c1-23(2)10-9-11-24(3)28-14-15-29-27-13-12-25-22-26(33-20-7-6-8-21-33)16-18-31(25,4)30(27)17-19-32(28,29)5/h23-30H,6-22H2,1-5H3','InChIKey=CACJBZFPYKHUDV-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(N5CCCCC5)CCC4(C)C3CCC12C','1'),
	(190848,8,0,'7510-04-5','Consistent with Molecular Formula','C33H51N',461.7726,NULL,'EE390FABFA6E59A0-FICuS-01-97','EE390FABFA6E59A0-FICTS-01-76','EE390FABFA6E59A0-uuuuu-01-46','InChI=1S/C33H51N/c1-23(2)10-9-11-24(3)29-16-17-30-28-15-14-25-22-27(34-26-12-7-6-8-13-26)18-20-32(25,4)31(28)19-21-33(29,30)5/h6-8,12-14,23-24,27-31,34H,9-11,15-22H2,1-5H3','InChIKey=QLUKVXBTMCXYMC-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(Nc5ccccc5)CCC4(C)C3CCC12C','1'),
	(190849,0,0,'7509-97-9','Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'F361959EAE33E834-FICuS-01-63','F361959EAE33E834-FICTS-01-42','F361959EAE33E834-uuuuu-01-12','InChI=1S/C16H21NO2/c1-3-4-10-17-13(2)11-15(18)12-16(19)14-8-6-5-7-9-14/h5-9H,3-4,10-12H2,1-2H3/b17-13+','InChIKey=YUFOFEIPOIINBF-GHRIWEEISA-N','CCCC/N=C(\\C)CC(=O)CC(=O)c1ccccc1',NULL),
	(190850,0,0,'7510-05-6','Consistent with Molecular Formula','C16H21ClN2O2',308.8071,NULL,'A9B48C76B292FCB4-FICuS-01-7D','A9B48C76B292FCB4-FICTS-01-5C','A9482B938D1F25FA-uuuuu-01-1D','InChI=1S/C16H20N2O2.ClH/c17-15-5-1-13(2-6-15)11-19-9-10-20-12-14-3-7-16(18)8-4-14;/h1-8H,9-12,17-18H2;1H','InChIKey=HNSUBIMFIULTEW-UHFFFAOYSA-N','Cl.Nc1ccc(COCCOCc2ccc(N)cc2)cc1',NULL),
	(190851,4,0,'7510-06-7','Consistent with Molecular Formula','C12H16N4O4S',312.3428,NULL,'80D045846F450F2E-FICuS-01-4A','45DBDF6F2965765C-FICTS-01-56','80D045846F450F2E-uuuuu-01-F9','InChI=1S/C12H16N4O4S/c1-2-21-9-8(18)6(3-17)20-12(9)16-5-15-7-10(16)13-4-14-11(7)19/h4-6,8-9,12,17-18H,2-3H2,1H3,(H,13,14,19)','InChIKey=BFOSZVTVVAYRJS-UHFFFAOYSA-N','CCSC1C(O)C(CO)OC1n1cnc2c(=O)nc[nH]c21','1'),
	(190852,4,0,'892-49-9','Consistent with Molecular Formula','C10H12N4O4S',284.2892,'Ara-MP\nARA-6MP\nNSC-406021\nNSC 406021\n6MP-Arabinoside\nArabinosyl-6-mercaptopurine\nArabinofuranosyl-6-mercaptopurine\n.beta.-D-Arabinosyl-6-mercaptopurine\n6-Thio-9-.beta.-arabinofuranosylpurine\n6-Thio-9-.beta.-D-arabinofuranosylpurine\n.beta.-D-Arabinofuranosyl-6-mercaptopurine\n9H-purine-6-thiol, 9-.beta.-D-arabinofuranosyl-\n9-.beta.-D-Arabinofuranosyl-1,9-dihydro-6H-purine-6-thione\n6H-Purine-6-thione, 9-.beta.-D-arabinofuranosyl-1,9-dihydro-\n9H-Purine-6-thiol, 9-.beta.-D-arabinofuranosyl-','5ADCF3401754F41C-FICuS-01-60','2E3D77DF95508C71-FICTS-01-42','5ADCF3401754F41C-uuuuu-01-0F','InChI=1S/C10H12N4O4S/c15-1-4-6(16)7(17)10(18-4)14-3-13-5-8(14)11-2-12-9(5)19/h2-4,6-7,10,15-17H,1H2,(H,11,12,19)','InChIKey=NKGPJODWTZCHGF-UHFFFAOYSA-N','OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(190853,0,0,'58494-42-1','Consistent with Molecular Formula','C6H7N5O4',213.1524,'SRI 1454\nNSC 406024\nUrea, 1-methyl-1-nitroso-3-(1,2,3,4-tetrahydro-2,4-dioxo-5-pyrimidinyl)-\nUrea, N-methyl-N-nitroso-N\'-(1,2,3,4-tetrahydro-2,4-dioxo-5-pyrimidinyl)-','EB6FD6092E973DEE-FICuS-01-95','26BD5995D810B732-FICTS-01-2B','EB6FD6092E973DEE-uuuuu-01-44','InChI=1S/C6H7N5O4/c1-11(10-15)6(14)8-3-2-7-5(13)9-4(3)12/h2H,1H3,(H,8,14)(H2,7,9,12,13)','InChIKey=ZLMJEQGWFPWXSL-UHFFFAOYSA-N','CN(N=O)C(=O)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(190854,0,0,'7509-96-8','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'39EF0A0C2E1C477D-FICuS-01-73','39EF0A0C2E1C477D-FICTS-01-52','39EF0A0C2E1C477D-uuuuu-01-22','InChI=1S/C6H8N4O3/c1-2-7-6(11)4-5(10(12)13)9-3-8-4/h3H,2H2,1H3,(H,7,11)(H,8,9)','InChIKey=XZTGILDRMSNFQF-UHFFFAOYSA-N','CCNC(=O)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(190855,1,0,'10534-78-8','Consistent with Molecular Formula','C22H21N5O6',451.4378,NULL,'F72063146D21DF97-FICuS-01-4B','F72063146D21DF97-FICTS-01-2A','F72063146D21DF97-uuuuu-01-FA','InChI=1S/C22H21N5O6/c23-20-19(27(30)31)21(25-14-24-20)26-17(22(29)33-13-16-9-5-2-6-10-16)11-18(28)32-12-15-7-3-1-4-8-15/h1-10,14,17H,11-13H2,(H3,23,24,25,26)','InChIKey=IHFQVTZXSDODPV-UHFFFAOYSA-N','Nc1ncnc(NC(CC(=O)OCc2ccccc2)C(=O)OCc2ccccc2)c1[N+](=O)[O-]','1'),
	(190856,0,0,'7596-96-5','Consistent with Molecular Formula','C8H9N5S',207.2526,NULL,'5C2471C1F462E32E-FICuS-01-52','5C2471C1F462E32E-FICTS-01-31','5C2471C1F462E32E-uuuuu-01-01','InChI=1S/C8H9N5S/c1-2-4-13(3-1)8-6-7(9-5-10-8)12-14-11-6/h5H,1-4H2','InChIKey=RSIPXMYAPFLELF-UHFFFAOYSA-N','c1nc(N2CCCC2)c2nsnc2n1',NULL),
	(190857,0,0,'7702-88-7','Consistent with Molecular Formula','C5H3N3O2S',169.1576,NULL,'638BCB617EF9A3E0-FICuS-01-7A','F3939138109E697B-FICTS-01-27','638BCB617EF9A3E0-uuuuu-01-29','InChI=1S/C5H3N3O2S/c9-4-3(7-2-11)1-6-5(10)8-4/h1H,(H2,6,8,9,10)','InChIKey=NFKMDNBGXPAUCM-UHFFFAOYSA-N','O=c1[nH]cc(N=C=S)c(=O)[nH]1',NULL),
	(190858,0,0,'7598-40-5','Consistent with Molecular Formula','C4H4N6S',168.1758,NULL,'B8937B5A04D7C06B-FICuS-01-66','B8937B5A04D7C06B-FICTS-01-45','B8937B5A04D7C06B-uuuuu-01-15','InChI=1S/C4H4N6S/c5-2-1-3(10-11-9-1)8-4(6)7-2/h(H4,5,6,7,8,10)','InChIKey=JYCFIPVDLPWUKE-UHFFFAOYSA-N','Nc1nc(N)c2nsnc2n1',NULL),
	(190859,0,0,NULL,'Consistent with Molecular Formula','C18H16N6S',348.4246,NULL,'05B0044653251309-FICuS-01-08','05B0044653251309-FICTS-01-E7','05B0044653251309-uuuuu-01-B7','InChI=1S/C18H16N6S/c1-3-7-13(8-4-1)11-19-16-15-17(24-25-23-15)22-18(21-16)20-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H2,19,20,21,22,24)','InChIKey=BVZIWYRSLVTHJF-UHFFFAOYSA-N','c1ccc(CNc2nc(NCc3ccccc3)c3nsnc3n2)cc1',NULL),
	(190860,0,0,'7598-41-6','Consistent with Molecular Formula','C4H2N4OS',154.146,'6-Hydroxy-8-thiapurine\n[1,2,5]Thiadiazolo[3,4-d]pyrimidin-7(6H)-one\n[1,2,5]Thiadiazolo[3,4-d]pyrimidin-7(3H)-one','622AD97FABB45B12-FICuS-01-6F','622AD97FABB45B12-FICTS-01-4E','622AD97FABB45B12-uuuuu-01-1E','InChI=1S/C4H2N4OS/c9-4-2-3(5-1-6-4)8-10-7-2/h1H,(H,5,6,8,9)','InChIKey=RYRDPYFHJVZVFA-UHFFFAOYSA-N','Oc1ncnc2nsnc12',NULL),
	(190861,0,0,'493-74-3','Consistent with Molecular Formula','C16H16O6',304.2988,'Cerulignone','3C266A57E8C17C4D-FICuS-01-6B','3C266A57E8C17C4D-FICTS-01-4A','3C266A57E8C17C4D-uuuuu-01-1A','InChI=1S/C16H16O6/c1-19-11-5-9(6-12(20-2)15(11)17)10-7-13(21-3)16(18)14(8-10)22-4/h5-8H,1-4H3','InChIKey=WASNBVDBYSQBPH-UHFFFAOYSA-N','COC1=CC(=C2C=C(OC)C(=O)C(OC)=C2)C=C(OC)C1=O',NULL),
	(190862,1,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,'Corytuberine\nCORYTUBERINE, PENTAHYDRATE','9FD84FEBA9B0AEE8-FICuS-01-B2','9FD84FEBA9B0AEE8-FICTS-01-91','9FD84FEBA9B0AEE8-uuuuu-01-61','InChI=1S/C19H21NO4/c1-20-7-6-11-9-14(24-3)19(22)17-15(11)12(20)8-10-4-5-13(23-2)18(21)16(10)17/h4-5,9,12,21-22H,6-8H2,1-3H3','InChIKey=WHFUDAOCYRYAKQ-UHFFFAOYSA-N','COc1ccc2c(c1O)-c1c(O)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(190863,3,0,'4312-31-6','Consistent with Molecular Formula','C20H20ClNO5',389.8347,'CHELIDONINE\nChelidonine hydrochloride\nChelidonine, hydrochloride\nChelidonine, hydrochloride','6A63169085379D9F-FICuS-01-4A','6A63169085379D9F-FICTS-01-29','BD2E0596E53BA919-uuuuu-01-1A','InChI=1S/C20H19NO5.ClH/c1-21-7-13-11(2-3-15-20(13)26-9-23-15)18-14(22)4-10-5-16-17(25-8-24-16)6-12(10)19(18)21;/h2-3,5-6,14,18-19,22H,4,7-9H2,1H3;1H/t14-,18-,19+;/m1./s1','InChIKey=LVURMIFHBFKWNP-CIVDVNSDSA-N','CN1Cc2c(ccc3c2OCO3)C2C(O)Cc3cc4c(cc3C21)OCO4.Cl','1'),
	(190864,1,0,'517-66-8','Consistent with Molecular Formula','C20H21NO4',339.3902,'Eximine\nDicentrine\nDICENTRINE-(+)\nO,N-Dimethyllitseferine\n1,2-Methylenedioxy-9,10-dimethoxyaporphine\n9,10-Dimethoxy-1,2-(methylenedioxy)aporphine\n5H-Benzo[g]-1,3-benzodioxolo[6,5,4-de]quinoline, 6,7,7a,8-tetrahydro-10,11-dimethoxy-7-methyl-, (S)-\n6a.alpha.-Aporphine, 9,10-dimethoxy-1,2-(methylenedioxy)-','DDC707CD44A232FC-FICuS-01-80','DDC707CD44A232FC-FICTS-01-5F','CB83AC09569E7478-uuuuu-01-16','InChI=1S/C20H21NO4/c1-21-5-4-11-7-17-20(25-10-24-17)19-13-9-16(23-3)15(22-2)8-12(13)6-14(21)18(11)19/h7-9,14H,4-6,10H2,1-3H3/t14-/m0/s1','InChIKey=YJWBWQWUHVXPNC-AWEZNQCLSA-N','COc1cc2c(cc1OC)-c1c3c(cc4c1C(C2)N(C)CC4)OCO3','1'),
	(190865,2,0,'518-69-4','Consistent with Molecular Formula','C22H27NO4',369.4596,'Corydalin\nCORYDALINE\nCorydaline\nd-Corydaline\n(+)-Corydaline\nCorydaline, (+)-\nBerbine, 2,3,9,10-tetramethoxy-13-methyl-\nWLN: T D6 B666 KN&TT&J C1 GO1 HO1 PO1 QO1\n6H-Dibenzo[a,g]quinolizine, 5,8,13,13a-tetrahydro-2,3,9,10-tetramethoxy-13-methyl-, (13S-trans)-\n13a.beta.-Berbine, 2,3,9,10-tetramethoxy-13.alpha.-methyl-','499D651A93B3CFD8-FICuS-01-74','499D651A93B3CFD8-FICTS-01-53','499D651A93B3CFD8-uuuuu-01-23','InChI=1S/C22H27NO4/c1-13-15-6-7-18(24-2)22(27-5)17(15)12-23-9-8-14-10-19(25-3)20(26-4)11-16(14)21(13)23/h6-7,10-11,13,21H,8-9,12H2,1-5H3','InChIKey=VRSRXLJTYQVOHC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1C(C)c3ccc(OC)c(OC)c3CN1CC2','1'),
	(190866,1,0,NULL,'Consistent with Molecular Formula','C23H30INO5',527.3982,NULL,'1DE72B888BBEC5CE-FICuS-01-9D','1DE72B888BBEC5CE-FICTS-01-7C','25362A2586D6A996-uuuuu-01-F1','InChI=1S/C23H30NO5.HI/c1-24(2,3)17-10-8-14-12-20(27-5)22(28-6)23(29-7)21(14)15-9-11-19(26-4)18(25)13-16(15)17;/h9,11-13,17H,8,10H2,1-7H3;1H/q+1;/p-1','InChIKey=NEIOTUDBLKTVHH-UHFFFAOYSA-M','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C([N+](C)(C)C)CC2.[I-]','1'),
	(190867,1,0,NULL,'Consistent with Molecular Formula','C22H28INO5',513.3714,NULL,'A0E97581BB6C8582-FICuS-01-5F','A0E97581BB6C8582-FICTS-01-3E','BAB18063151B1A32-uuuuu-01-ED','InChI=1S/C22H27NO5.HI/c1-23(2)16-9-7-13-11-19(26-4)21(27-5)22(28-6)20(13)14-8-10-17(24)18(25-3)12-15(14)16;/h8,10-12,16H,7,9H2,1-6H3;1H','InChIKey=YLGRLHDWKXFCKQ-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(=O)c(OC)cc1C(N(C)C)CC2.I','1'),
	(190868,1,0,'7596-97-6','Consistent with Molecular Formula','C23H30INO5',527.3982,NULL,'1C76EB1DA9280AEA-FICuS-01-7F','1C76EB1DA9280AEA-FICTS-01-5E','24A7EAB0A44066B2-uuuuu-01-05','InChI=1S/C23H30NO5.HI/c1-24(2,3)17-10-8-14-12-20(27-5)22(28-6)23(29-7)21(14)15-9-11-18(25)19(26-4)13-16(15)17;/h9,11-13,17H,8,10H2,1-7H3;1H/q+1;/p-1','InChIKey=QDMAIHZUJKHCFZ-UHFFFAOYSA-M','COc1cc2c(c(OC)c1OC)-c1ccc(=O)c(OC)cc1C([N+](C)(C)C)CC2.[I-]','1'),
	(190869,3,0,'7622-04-0','Consistent with Molecular Formula','C21H29NO6',391.4632,NULL,'2EA8484B21DF14C8-FICuS-01-66','2EA8484B21DF14C8-FICTS-01-45','2EA8484B21DF14C8-uuuuu-01-15','InChI=1S/C21H29NO6/c1-11(23)22-15-7-5-12-9-18(26-2)20(27-3)21(28-4)19(12)13-6-8-16(24)17(25)10-14(13)15/h9,15-17,24-25H,5-8,10H2,1-4H3,(H,22,23)','InChIKey=MMCKKLQISMJLPI-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C1=C(CC(O)C(O)CC1)C(NC(C)=O)CC2','1'),
	(190870,1,0,'6714-14-3','Consistent with Molecular Formula','C21H23NO6',385.4158,'Allocolchicein\nAllocolchiceine\nColchinoic acid\nColchicinoic acid\n5H-Dibenzo[a,c]cycloheptene-3-carboxylic acid, 5-(acetylamino)-6,7-dihydro-9,10,11-trimethoxy-, (S)-\nColchicic acid','6B2690776A4CEE09-FICuS-01-5F','6B2690776A4CEE09-FICTS-01-3E','6B2690776A4CEE09-uuuuu-01-0E','InChI=1S/C21H23NO6/c1-11(23)22-16-8-6-12-10-17(26-2)19(27-3)20(28-4)18(12)14-7-5-13(21(24)25)9-15(14)16/h5,7,9-10,16H,6,8H2,1-4H3,(H,22,23)(H,24,25)','InChIKey=ZAIRUODZMPTJLF-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(C(=O)O)cc1C(NC(C)=O)CC2','1'),
	(190871,1,0,NULL,'Consistent with Molecular Formula','C22H25NO6',399.4426,'ALLOCOLCHICINE\nAllocolchicine','94C7BD33915648DC-FICuS-01-62','94C7BD33915648DC-FICTS-01-41','94C7BD33915648DC-uuuuu-01-11','InChI=1S/C22H25NO6/c1-12(24)23-17-9-7-13-11-18(26-2)20(27-3)21(28-4)19(13)15-8-6-14(10-16(15)17)22(25)29-5/h6,8,10-11,17H,7,9H2,1-5H3,(H,23,24)','InChIKey=NMKUAEKKJQYLHK-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(190872,3,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,'CARANINE\nCaranine','76071DF75AF0E94F-FICuS-01-71','76071DF75AF0E94F-FICTS-01-50','76071DF75AF0E94F-uuuuu-01-20','InChI=1S/C16H17NO3/c18-12-2-1-9-3-4-17-7-10-5-13-14(20-8-19-13)6-11(10)15(12)16(9)17/h1,5-6,12,15-16,18H,2-4,7-8H2','InChIKey=XKYSLILSDJBMCU-UHFFFAOYSA-N','OC1CC=C2CCN3Cc4cc5c(cc4C1C23)OCO5','1'),
	(190873,0,0,'17825-58-0','Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'C3C2CA858F3D33F4-FICuS-01-78','C3C2CA858F3D33F4-FICTS-01-57','C3C2CA858F3D33F4-uuuuu-01-27','InChI=1S/C16H12O2/c17-16(18)15-13(11-7-3-1-4-8-11)14(15)12-9-5-2-6-10-12/h1-10,15H,(H,17,18)','InChIKey=LRFRUFJNOGIAFA-UHFFFAOYSA-N','O=C(O)C1C(c2ccccc2)=C1c1ccccc1',NULL),
	(190874,0,0,'6415-70-9','Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'19AAEC1BDBC640BF-FICuS-01-99','19AAEC1BDBC640BF-FICTS-01-78','19AAEC1BDBC640BF-uuuuu-01-48','InChI=1S/C16H13NO/c17-16(18)15-13(11-7-3-1-4-8-11)14(15)12-9-5-2-6-10-12/h1-10,15H,(H2,17,18)','InChIKey=NAQXDYZMZOAQDQ-UHFFFAOYSA-N','NC(=O)C1C(c2ccccc2)=C1c1ccccc1',NULL),
	(190875,0,0,'7510-08-9','Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'715D5233903BE3FA-FICuS-01-52','715D5233903BE3FA-FICTS-01-31','715D5233903BE3FA-uuuuu-01-01','InChI=1S/C17H17NO2/c19-16(15-9-5-2-6-10-15)11-12-17(20)18-13-14-7-3-1-4-8-14/h1-10H,11-13H2,(H,18,20)','InChIKey=RRGZDQMVNQZKET-UHFFFAOYSA-N','O=C(CCC(=O)c1ccccc1)NCc1ccccc1',NULL),
	(190876,0,0,'7510-09-0','Consistent with Molecular Formula','C10H8Cl2N2O4',291.0902,NULL,'C958BE0FA5BB93D5-FICuS-01-8C','C958BE0FA5BB93D5-FICTS-01-6B','C958BE0FA5BB93D5-uuuuu-01-3B','InChI=1S/C10H8Cl2N2O4/c1-3(15)13-7-5(11)10(18)8(14-4(2)16)6(12)9(7)17/h1-2H3,(H,13,15)(H,14,16)','InChIKey=ZYWQUADTNKEZKA-UHFFFAOYSA-N','CC(=O)NC1=C(Cl)C(=O)C(NC(C)=O)=C(Cl)C1=O',NULL),
	(190877,7,0,'1634-83-9','Consistent with Molecular Formula','C22H35NO',329.5246,'ATISINE, N-DEHYDROXYDIHYDRO-','2EDA965E9A21BB16-FICuS-01-74','2EDA965E9A21BB16-FICTS-01-53','2EDA965E9A21BB16-uuuuu-01-23','InChI=1S/C22H35NO/c1-4-23-13-20(3)8-5-9-22(14-23)17(20)7-11-21-10-6-16(12-18(21)22)15(2)19(21)24/h16-19,24H,2,4-14H2,1,3H3','InChIKey=AHLMTXKXKINJFW-UHFFFAOYSA-N','C=C1C2CCC3(CCC4C5(C)CCCC4(CN(CC)C5)C3C2)C1O','1'),
	(190878,7,0,NULL,'Consistent with Molecular Formula','C22H33NO2',343.5082,NULL,'A6C55265490C7B87-FICuS-01-50','A6C55265490C7B87-FICTS-01-2F','A6C55265490C7B87-uuuuu-01-FF','InChI=1S/C22H33NO2/c1-14-16-5-9-21(19(14)25)10-6-17-20(3)7-4-8-22(17,18(21)11-16)13-23(12-20)15(2)24/h16-19,25H,1,4-13H2,2-3H3','InChIKey=VSDSULQRAFPUQK-UHFFFAOYSA-N','C=C1C2CCC3(CCC4C5(C)CCCC4(CN(C(C)=O)C5)C3C2)C1O','1'),
	(190879,8,0,NULL,'Consistent with Molecular Formula','C22H37NO2',347.5398,'ATISINE, TETRAHYDRO-','2D88D2E39229B158-FICuS-01-51','2D88D2E39229B158-FICTS-01-30','2D88D2E39229B158-uuuuu-01-00','InChI=1S/C22H37NO2/c1-15-16-4-8-21(19(15)25)9-5-17-20(2)6-3-7-22(17,18(21)12-16)14-23(13-20)10-11-24/h15-19,24-25H,3-14H2,1-2H3','InChIKey=YGXRMWHUFMBLQJ-UHFFFAOYSA-N','CC1C2CCC3(CCC4C5(C)CCCC4(CN(CCO)C5)C3C2)C1O','1'),
	(190880,7,0,'18041-82-2','Consistent with Molecular Formula','C20H29NO',299.4552,'ATISINE, AZOMETHINE','98EAD3C5DB73F4A9-FICuS-01-91','98EAD3C5DB73F4A9-FICTS-01-70','98EAD3C5DB73F4A9-uuuuu-01-40','InChI=1S/C20H29NO/c1-13-14-4-8-19(17(13)22)9-5-15-18(2)6-3-7-20(15,12-21-11-18)16(19)10-14/h12,14-17,22H,1,3-11H2,2H3','InChIKey=UUTPNBAAXAQHKM-UHFFFAOYSA-N','C=C1C2CCC3(CCC4C5(C)CCCC4(C=NC5)C3C2)C1O','1'),
	(190881,0,0,'55110-70-8','Consistent with Molecular Formula','C4H4BrCl3O2',270.3374,NULL,'F8D1E09A2D76D9C0-FICuS-01-7C','F8D1E09A2D76D9C0-FICTS-01-5B','F8D1E09A2D76D9C0-uuuuu-01-2B','InChI=1S/C4H4BrCl3O2/c5-1-3(9)10-2-4(6,7)8/h1-2H2','InChIKey=GEYYLJCQSBTPQO-UHFFFAOYSA-N','O=C(CBr)OCC(Cl)(Cl)Cl',NULL),
	(190882,0,0,'56521-72-3','Consistent with Molecular Formula','C5H9BrO3',197.0283,NULL,'EF40D601DAE59595-FICuS-01-6C','EF40D601DAE59595-FICTS-01-4B','EF40D601DAE59595-uuuuu-01-1B','InChI=1S/C5H9BrO3/c1-8-2-3-9-5(7)4-6/h2-4H2,1H3','InChIKey=YDCHQCZKVZFJEL-UHFFFAOYSA-N','COCCOC(=O)CBr',NULL),
	(190883,0,0,'3785-34-0','Consistent with Molecular Formula','C6H8Br2O4',303.9348,'S 13\nPandurol\nEthylene bromoacetate\nEthylene bis(bromoacetate)\n1,2-Bis(bromoacetoxy)ethane\nBromoacetic acid, ethylene ester\nEthylene glycol, bis(bromoacetate)\nBromoacetic acid 1,2-ethanediyl ester\nAcetic acid, bromo-, diester with ethylene glycol\nWLN: E1VO2OV1E\nAcetic acid, bromo-, 1,2-ethanediyl ester\nAcetic acid, bromo-, ethylene ester','514D062FBCD178B3-FICuS-01-61','514D062FBCD178B3-FICTS-01-40','514D062FBCD178B3-uuuuu-01-10','InChI=1S/C6H8Br2O4/c7-3-5(9)11-1-2-12-6(10)4-8/h1-4H2','InChIKey=WGHAPLWNJPAJDE-UHFFFAOYSA-N','O=C(CBr)OCCOC(=O)CBr',NULL),
	(190884,1,0,'89600-60-2','Consistent with Molecular Formula','C6H10N2O',126.1578,NULL,'1E13C6117258B7FA-FICuS-01-52','1E13C6117258B7FA-FICTS-01-31','1E13C6117258B7FA-uuuuu-01-01','InChI=1S/C6H10N2O/c1-4(2)5(3-7)6(8)9/h4-5H,1-2H3,(H2,8,9)','InChIKey=CLNJMIXFJQXEKR-UHFFFAOYSA-N','CC(C)C(C#N)C(N)=O','1'),
	(190885,1,0,'89600-72-6','Consistent with Molecular Formula','C6H10N2O',126.1578,NULL,'CE3BB10EF8F7152D-FICuS-01-83','CE3BB10EF8F7152D-FICTS-01-62','CE3BB10EF8F7152D-uuuuu-01-32','InChI=1S/C6H10N2O/c1-2-3-5(4-7)6(8)9/h5H,2-3H2,1H3,(H2,8,9)','InChIKey=JRZLXTBWVCJQFZ-UHFFFAOYSA-N','CCCC(C#N)C(N)=O','1'),
	(190886,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'B8649ECF18D52D8E-FICuS-01-87','B8649ECF18D52D8E-FICTS-01-66','B8649ECF18D52D8E-uuuuu-01-36','InChI=1S/C7H9N3O/c1-5-3-2-4-6(9-5)10-7(8)11/h2-4H,1H3,(H3,8,9,10,11)','InChIKey=LJSHAKCKEUNWGS-UHFFFAOYSA-N','Cc1cccc(NC(N)=O)n1',NULL),
	(190887,0,0,'5657-41-0','Consistent with Molecular Formula','C7H9N3O3S',215.2264,NULL,'BC6EC76447A3B17C-FICuS-01-77','BC6EC76447A3B17C-FICTS-01-56','BC6EC76447A3B17C-uuuuu-01-26','InChI=1S/C7H9N3O3S/c8-7(11)10-5-1-3-6(4-2-5)14(9,12)13/h1-4H,(H3,8,10,11)(H2,9,12,13)','InChIKey=ISCCNJYJZOFXNN-UHFFFAOYSA-N','NC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(190888,0,0,'59956-49-9','Consistent with Molecular Formula','C7H13BrO2',209.0825,NULL,'7B350A5F5B459308-FICuS-01-48','7B350A5F5B459308-FICTS-01-27','7B350A5F5B459308-uuuuu-01-F7','InChI=1S/C7H13BrO2/c1-3-6(4-2)10-7(9)5-8/h6H,3-5H2,1-2H3','InChIKey=CZNMIRVWHNANPV-UHFFFAOYSA-N','CCC(CC)OC(=O)CBr',NULL),
	(190889,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN2O2',200.6243,NULL,'2DD2BB9E5CE3793E-FICuS-01-8D','2DD2BB9E5CE3793E-FICTS-01-6C','2DD2BB9E5CE3793E-uuuuu-01-3C','InChI=1S/C8H9ClN2O2/c1-13-7-3-2-5(9)4-6(7)11-8(10)12/h2-4H,1H3,(H3,10,11,12)','InChIKey=JPVILVJYWBWPQQ-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(N)=O',NULL),
	(190890,0,0,'614-77-7','Consistent with Molecular Formula','C8H10N2O',150.1798,'o-Tolylurea\no-Tolylcarbamide\n(2-Methylphenyl)urea\nUrea, (2-methylphenyl)-\nUrea, o-tolyl-','D2175CC55290E1C8-FICuS-01-56','D2175CC55290E1C8-FICTS-01-35','D2175CC55290E1C8-uuuuu-01-05','InChI=1S/C8H10N2O/c1-6-4-2-3-5-7(6)10-8(9)11/h2-5H,1H3,(H3,9,10,11)','InChIKey=BLSVCHHBHKGCSQ-UHFFFAOYSA-N','Cc1ccccc1NC(N)=O',NULL),
	(190891,1,0,'50343-42-5','Consistent with Molecular Formula','C8H12Br2O4',331.9884,NULL,'4E850163DC229A65-FICuS-01-47','4E850163DC229A65-FICTS-01-26','4E850163DC229A65-uuuuu-01-F6','InChI=1S/C8H12Br2O4/c1-6(14-8(12)5-10)2-3-13-7(11)4-9/h6H,2-5H2,1H3','InChIKey=NYPDUQAJJSMBNC-UHFFFAOYSA-N','CC(CCOC(=O)CBr)OC(=O)CBr','1'),
	(190892,1,0,'59956-50-2','Consistent with Molecular Formula','C8H15BrO2',223.1093,NULL,'907DA3D6CE06BEB4-FICuS-01-84','907DA3D6CE06BEB4-FICTS-01-63','907DA3D6CE06BEB4-uuuuu-01-33','InChI=1S/C8H15BrO2/c1-3-4-7(2)6-11-8(10)5-9/h7H,3-6H2,1-2H3','InChIKey=NYDWJZMOJFLWIV-UHFFFAOYSA-N','CCCC(C)COC(=O)CBr','1'),
	(190893,1,0,'59956-52-4','Consistent with Molecular Formula','C8H15BrO2',223.1093,NULL,'C60ADDC064A5FD64-FICuS-01-80','C60ADDC064A5FD64-FICTS-01-5F','C60ADDC064A5FD64-uuuuu-01-2F','InChI=1S/C8H15BrO2/c1-6(2)4-7(3)11-8(10)5-9/h6-7H,4-5H2,1-3H3','InChIKey=SHPHFJDZXKLUGZ-UHFFFAOYSA-N','CC(C)CC(C)OC(=O)CBr','1'),
	(190894,0,0,'59734-16-6','Consistent with Molecular Formula','C8H17NO',143.2284,'Formamide, N-heptyl-','C5D90AF204C7CF31-FICuS-01-70','C5D90AF204C7CF31-FICTS-01-4F','C5D90AF204C7CF31-uuuuu-01-1F','InChI=1S/C8H17NO/c1-2-3-4-5-6-7-9-8-10/h8H,2-7H2,1H3,(H,9,10)','InChIKey=YAUHDTOEJHVKJO-UHFFFAOYSA-N','CCCCCCCNC=O',NULL),
	(190895,1,0,'33630-47-6','Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'333D4DCCAFE16F22-FICuS-01-7F','333D4DCCAFE16F22-FICTS-01-5E','333D4DCCAFE16F22-uuuuu-01-2E','InChI=1S/C9H7NO3/c10-4-7(11)6-1-2-8-9(3-6)13-5-12-8/h1-3,7,11H,5H2','InChIKey=JWZKLCWLXKKOLL-UHFFFAOYSA-N','N#CC(O)c1ccc2c(c1)OCO2','1'),
	(190896,0,0,'42865-71-4','Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'54B746AF2EE5C61F-FICuS-01-7B','54B746AF2EE5C61F-FICTS-01-5A','54B746AF2EE5C61F-uuuuu-01-2A','InChI=1S/C9H10N2O2/c1-6(12)7-3-2-4-8(5-7)11-9(10)13/h2-5H,1H3,(H3,10,11,13)','InChIKey=JGEPERFKPFDKAX-UHFFFAOYSA-N','CC(=O)c1cccc(NC(N)=O)c1',NULL),
	(190897,0,0,'61587-14-2','Consistent with Molecular Formula','C9H11NO2',165.1914,'p-Formophenetidide','F2424E88AD1AA150-FICuS-01-5C','F2424E88AD1AA150-FICTS-01-3B','F2424E88AD1AA150-uuuuu-01-0B','InChI=1S/C9H11NO2/c1-2-12-9-5-3-8(4-6-9)10-7-11/h3-7H,2H2,1H3,(H,10,11)','InChIKey=LONYQENADVMQEP-UHFFFAOYSA-N','CCOc1ccc(NC=O)cc1',NULL),
	(190898,2,0,'28384-27-2','Consistent with Molecular Formula','C9H15BrO2',235.1203,NULL,'7790DBD4D25A5534-FICuS-01-59','7790DBD4D25A5534-FICTS-01-38','7790DBD4D25A5534-uuuuu-01-08','InChI=1S/C9H15BrO2/c1-7-2-4-8(5-3-7)12-9(11)6-10/h7-8H,2-6H2,1H3','InChIKey=DMUQRRGWKWYGMP-UHFFFAOYSA-N','CC1CCC(OC(=O)CBr)CC1','1'),
	(190899,1,0,'59956-53-5','Consistent with Molecular Formula','C9H17BrO2',237.1361,NULL,'FE94A7BE7098AFDB-FICuS-01-A3','FE94A7BE7098AFDB-FICTS-01-82','FE94A7BE7098AFDB-uuuuu-01-52','InChI=1S/C9H17BrO2/c1-3-5-6-8(4-2)12-9(11)7-10/h8H,3-7H2,1-2H3','InChIKey=YISRSMKWOWPTKR-UHFFFAOYSA-N','CCCCC(CC)OC(=O)CBr','1'),
	(190900,1,0,'7596-98-7','Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'E4F3DE31078D45C7-FICuS-01-6C','E4F3DE31078D45C7-FICTS-01-4B','E4F3DE31078D45C7-uuuuu-01-1B','InChI=1S/C9H16N2O/c1-4-5-9(6-10,7(2)3)8(11)12/h7H,4-5H2,1-3H3,(H2,11,12)','InChIKey=AQLPSNIJJUKTEI-UHFFFAOYSA-N','CCCC(C#N)(C(N)=O)C(C)C','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(190901,0,0,'56521-82-5','Consistent with Molecular Formula','C10H11BrO3',259.0991,'Acetic acid, bromo-, 2-phenoxyethyl ester','A7408067E690FFED-FICuS-01-71','A7408067E690FFED-FICTS-01-50','A7408067E690FFED-uuuuu-01-20','InChI=1S/C10H11BrO3/c11-8-10(12)14-7-6-13-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=OPGXPDPPQCMKEC-UHFFFAOYSA-N','O=C(CBr)OCCOc1ccccc1',NULL),
	(190902,1,0,'20569-45-3','Consistent with Molecular Formula','C10H16ClN',185.6961,'Phenethylamine, .beta.-ethyl-, hydrochloride\nPhenethylamine, .beta.-ethyl-, monohydrochloride','0B80FF80B08FAA8F-FICuS-01-85','0B80FF80B08FAA8F-FICTS-01-64','0B7C58658F0273C1-uuuuu-01-F8','InChI=1S/C10H15N.ClH/c1-2-9(8-11)10-6-4-3-5-7-10;/h3-7,9H,2,8,11H2,1H3;1H','InChIKey=YWUUAQSDHCZRNU-UHFFFAOYSA-N','CCC(CN)c1ccccc1.Cl','1'),
	(190903,0,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'96F1A6ECAF77FAE6-FICuS-01-A3','96F1A6ECAF77FAE6-FICTS-01-82','96F1A6ECAF77FAE6-uuuuu-01-52','InChI=1S/C10H16O3/c1-2-8-13-9(11)10(12)6-4-3-5-7-10/h2,12H,1,3-8H2','InChIKey=UPNHFONCYFGVDQ-UHFFFAOYSA-N','C=CCOC(=O)C1(O)CCCCC1',NULL),
	(190904,0,2,'50362-13-5','Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'D01B4B5DDE396C07-FICuS-01-72','D01B4B5DDE396C07-FICTS-01-51','D01B4B5DDE396C07-uuuuu-01-21','InChI=1S/C10H17NO/c1-4-7-8-9-10(12)11(5-2)6-3/h4,7-9H,5-6H2,1-3H3','InChIKey=AIXGDJDDFHMRGM-UHFFFAOYSA-N','C/C=C/C=C/C(=O)N(CC)CC','1'),
	(190905,1,0,'68144-73-0','Consistent with Molecular Formula','C10H19BrO2',251.1629,NULL,'60FA770A9F28500D-FICuS-01-55','60FA770A9F28500D-FICTS-01-34','60FA770A9F28500D-uuuuu-01-04','InChI=1S/C10H19BrO2/c1-3-5-6-9(4-2)8-13-10(12)7-11/h9H,3-8H2,1-2H3','InChIKey=MAHUQNLJZDBIQD-UHFFFAOYSA-N','CCCCC(CC)COC(=O)CBr','1'),
	(190906,0,0,'38674-98-5','Consistent with Molecular Formula','C10H19BrO2',251.1629,NULL,'DFCF6664CF35563C-FICuS-01-82','DFCF6664CF35563C-FICTS-01-61','DFCF6664CF35563C-uuuuu-01-31','InChI=1S/C10H19BrO2/c1-2-3-4-5-6-7-8-13-10(12)9-11/h2-9H2,1H3','InChIKey=ZBNUZMDEFBLZIJ-UHFFFAOYSA-N','CCCCCCCCOC(=O)CBr',NULL),
	(190907,4,0,'2090-38-2','Consistent with Molecular Formula','C10H20',140.268,'Perhydrodurene\n1,2,4,5-Tetramethylcyclohexane\nCyclohexane, 1,2,4,5-tetramethyl-\nCyclohexane, 1,2,4,5-tetramethyl-','1EE79C43CB258B51-FICuS-01-68','1EE79C43CB258B51-FICTS-01-47','1EE79C43CB258B51-uuuuu-01-17','InChI=1S/C10H20/c1-7-5-9(3)10(4)6-8(7)2/h7-10H,5-6H2,1-4H3','InChIKey=VWWAILZUSKHANH-UHFFFAOYSA-N','CC1CC(C)C(C)CC1C','1'),
	(190908,0,0,'13114-62-0','Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'0F99991D01548648-FICuS-01-3A','0F99991D01548648-FICTS-01-19','0F99991D01548648-uuuuu-01-E9','InChI=1S/C11H10N2O/c12-11(14)13-10-6-5-8-3-1-2-4-9(8)7-10/h1-7H,(H3,12,13,14)','InChIKey=MRSYBIDUQWAWBO-UHFFFAOYSA-N','NC(=O)Nc1ccc2ccccc2c1',NULL),
	(190909,0,0,'5663-12-7','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'5F87DFBC2BE9A46D-FICuS-01-A1','5F87DFBC2BE9A46D-FICTS-01-80','5F87DFBC2BE9A46D-uuuuu-01-50','InChI=1S/C11H12O4/c1-4-12-11(13-5-1)8-2-3-9-10(6-8)15-7-14-9/h2-3,6,11H,1,4-5,7H2','InChIKey=AQGAJQAUFQOCON-UHFFFAOYSA-N','c1cc2c(cc1C1OCCCO1)OCO2',NULL),
	(190910,2,0,'61683-99-6','Consistent with Molecular Formula','C11H12O4',208.2134,'1,3-Benzodioxole, 5-(4-methyl-1,3-dioxolan-2-yl)\n1,3-Benzodioxole, 5-(4-methyl-1,3-dioxolan-2-yl)-','12F856E927E07D44-FICuS-01-52','12F856E927E07D44-FICTS-01-31','12F856E927E07D44-uuuuu-01-01','InChI=1S/C11H12O4/c1-7-5-12-11(15-7)8-2-3-9-10(4-8)14-6-13-9/h2-4,7,11H,5-6H2,1H3','InChIKey=HXNSADTWQWLFCB-UHFFFAOYSA-N','CC1COC(c2ccc3c(c2)OCO3)O1','1'),
	(190911,0,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'CB43DAAD4F4E7BDD-FICuS-01-B1','CB43DAAD4F4E7BDD-FICTS-01-90','CB43DAAD4F4E7BDD-uuuuu-01-60','InChI=1S/C11H14O4/c1-7(2)15-11(13)8-4-5-9(12)10(6-8)14-3/h4-7,12H,1-3H3','InChIKey=LLBXZZOFEUAEOM-UHFFFAOYSA-N','COc1cc(C(=O)OC(C)C)ccc1O',NULL),
	(190912,2,0,NULL,'Consistent with Molecular Formula','C11H19BrO2',263.1739,NULL,'2233A6D00A54C879-FICuS-01-41','2233A6D00A54C879-FICTS-01-20','2233A6D00A54C879-uuuuu-01-F0','InChI=1S/C11H19BrO2/c1-8(2)9-3-5-10(6-4-9)14-11(13)7-12/h8-10H,3-7H2,1-2H3','InChIKey=JXNDCMWXSLONDS-UHFFFAOYSA-N','CC(C)C1CCC(OC(=O)CBr)CC1','1'),
	(190913,2,0,'59956-71-7','Consistent with Molecular Formula','C11H19BrO2',263.1739,NULL,'BE2263DFDF764D94-FICuS-01-81','BE2263DFDF764D94-FICTS-01-60','BE2263DFDF764D94-uuuuu-01-30','InChI=1S/C11H19BrO2/c1-8(2)9-5-3-4-6-10(9)14-11(13)7-12/h8-10H,3-7H2,1-2H3','InChIKey=JNLHQGSFOXYIBT-UHFFFAOYSA-N','CC(C)C1CCCCC1OC(=O)CBr','1'),
	(190914,1,0,NULL,'Consistent with Molecular Formula','C12H12O5',236.2238,NULL,'F0586E532216E1B6-FICuS-01-46','F0586E532216E1B6-FICTS-01-25','F0586E532216E1B6-uuuuu-01-F5','InChI=1S/C12H12O5/c1-2-5-15-12(14)11(13)8-3-4-9-10(6-8)17-7-16-9/h2-4,6,11,13H,1,5,7H2','InChIKey=QVQWGRMMPBPHJC-UHFFFAOYSA-N','C=CCOC(=O)C(O)c1ccc2c(c1)OCO2','1'),
	(190915,0,0,'69833-28-9','Consistent with Molecular Formula','C12H17NO',191.2724,'Formanilide, N-isopentyl-\nFormamide, N-(3-methylbutyl)-N-phenyl-','E9DF5905A31A1898-FICuS-01-62','E9DF5905A31A1898-FICTS-01-41','E9DF5905A31A1898-uuuuu-01-11','InChI=1S/C12H17NO/c1-11(2)8-9-13(10-14)12-6-4-3-5-7-12/h3-7,10-11H,8-9H2,1-2H3','InChIKey=FRNSDQYRFUEMPB-UHFFFAOYSA-N','CC(C)CCN(C=O)c1ccccc1',NULL),
	(190916,0,0,'304-84-7','Consistent with Molecular Formula','C12H17NO3',223.2712,'Ethamivan\nVandid\nEmivan\nSevanil\nSimaron\nSevinal\nRomecor\nEtamivan\nCorivanil\nVentilone\nEtamivanum\nCardiovanil\nDiethamivan\nAnalepticon\nCardiovamil\nDiethylvanillamide\nN,N-Diethylvanillamide\nDiethylamide de vanillique\nVanillic acid diethylamide\nVanillic acid N,N-diethylamide\n3-Methoxy-4-hydroxybenzoic acid diethylamide\nWLN: 2N2 & VR DQ CO1\nBenzamide, N,N-diethyl-4-hydroxy-3-methoxy-\nVanillamide, N,N-diethyl-\nVanillinsaeure-diaethylamid','9DE7D135EB0CA9EC-FICuS-01-99','9DE7D135EB0CA9EC-FICTS-01-78','9DE7D135EB0CA9EC-uuuuu-01-48','InChI=1S/C12H17NO3/c1-4-13(5-2)12(15)9-6-7-10(14)11(8-9)16-3/h6-8,14H,4-5H2,1-3H3','InChIKey=BQJODPIMMWWMFC-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc(O)c(OC)c1',NULL),
	(190917,3,0,'59956-69-3','Consistent with Molecular Formula','C12H21BrO2',277.2007,NULL,'6B6D515F4CCE20EF-FICuS-01-86','6B6D515F4CCE20EF-FICTS-01-65','6B6D515F4CCE20EF-uuuuu-01-35','InChI=1S/C12H21BrO2/c1-3-9(2)10-4-6-11(7-5-10)15-12(14)8-13/h9-11H,3-8H2,1-2H3','InChIKey=NSDHBQDVVVWHBZ-UHFFFAOYSA-N','CCC(C)C1CCC(OC(=O)CBr)CC1','1'),
	(190918,0,0,'20306-03-0','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'9D95E98CA4BA7FD5-FICuS-01-99','9D95E98CA4BA7FD5-FICTS-01-78','9D95E98CA4BA7FD5-uuuuu-01-48','InChI=1S/C12H22O4/c1-2-8-15-9-10-16-11(13)12(14)6-4-3-5-7-12/h14H,2-10H2,1H3','InChIKey=GXKQVFKRMYBMPI-UHFFFAOYSA-N','CCCOCCOC(=O)C1(O)CCCCC1',NULL),
	(190919,0,0,'13262-48-1','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'25616C9FB436B621-FICuS-01-47','25616C9FB436B621-FICTS-01-26','25616C9FB436B621-uuuuu-01-F6','InChI=1S/C13H12N2O/c14-13(16)15-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H,(H3,14,15,16)','InChIKey=FAVOSJNIJZMFAB-UHFFFAOYSA-N','NC(=O)Nc1ccc(-c2ccccc2)cc1',NULL),
	(190920,0,0,'91956-97-7','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'3E391D27AA2D1E27-FICuS-01-60','3E391D27AA2D1E27-FICTS-01-3F','3E391D27AA2D1E27-uuuuu-01-0F','InChI=1S/C13H15NO2/c1-3-14(4-2)13(15)12-9-10-7-5-6-8-11(10)16-12/h5-9H,3-4H2,1-2H3','InChIKey=IGWDKCLFESDDEQ-UHFFFAOYSA-N','CCN(CC)C(=O)c1cc2ccccc2o1',NULL),
	(190921,5,0,'7534-77-2','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'314FAED4A4B164D7-FICuS-01-70','314FAED4A4B164D7-FICTS-01-4F','314FAED4A4B164D7-uuuuu-01-1F','InChI=1S/C13H18O/c1-2-6-14-13-8-9-7-12(13)11-5-3-4-10(9)11/h2-4,9-13H,1,5-8H2','InChIKey=CJBBUKCSNYALMD-UHFFFAOYSA-N','C=CCOC1CC2CC1C1CC=CC21','1'),
	(190922,1,0,'20309-57-3','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'CF8BD7B5365AD28D-FICuS-01-8D','3AF15640E553BBFB-FICTS-01-4E','CF8BD7B5365AD28D-uuuuu-01-3C','InChI=1S/C13H18O3/c1-2-3-7-10-16-13(15)12(14)11-8-5-4-6-9-11/h4-6,8-9,12,14H,2-3,7,10H2,1H3','InChIKey=NGKXTAOKHBDGFU-UHFFFAOYSA-N','CCCCCOC(=O)C(O)c1ccccc1','1'),
	(190923,0,0,'5394-56-9','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'8E7F2C9A9FCB2240-FICuS-01-7C','8E7F2C9A9FCB2240-FICTS-01-5B','8E7F2C9A9FCB2240-uuuuu-01-2B','InChI=1S/C13H24O2/c1-4-7-8-9-12(14)10-13(15)11(5-2)6-3/h11H,4-10H2,1-3H3','InChIKey=ZVXPYILZRIEUBN-UHFFFAOYSA-N','CCCCCC(=O)CC(=O)C(CC)CC',NULL),
	(190924,0,0,'58906-38-0','Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'466AFD5D91A7C0A2-FICuS-01-73','466AFD5D91A7C0A2-FICTS-01-52','466AFD5D91A7C0A2-uuuuu-01-22','InChI=1S/C14H12N2O2/c15-14(18)16-12-8-6-11(7-9-12)13(17)10-4-2-1-3-5-10/h1-9H,(H3,15,16,18)','InChIKey=YHDZEWCDUYQNNT-UHFFFAOYSA-N','NC(=O)Nc1ccc(C(=O)c2ccccc2)cc1',NULL),
	(190925,0,0,'69833-23-4','Consistent with Molecular Formula','C14H15NO',213.2786,'Butyramide, N-2-naphthyl-\nButanamide, N-2-naphthalenyl-','591B8564C2DC2E3C-FICuS-01-68','591B8564C2DC2E3C-FICTS-01-47','591B8564C2DC2E3C-uuuuu-01-17','InChI=1S/C14H15NO/c1-2-5-14(16)15-13-9-8-11-6-3-4-7-12(11)10-13/h3-4,6-10H,2,5H2,1H3,(H,15,16)','InChIKey=ZAKNXUSPSUTULS-UHFFFAOYSA-N','CCCC(=O)Nc1ccc2ccccc2c1',NULL),
	(190926,1,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'AA774EE080DF1B19-FICuS-01-74','AA774EE080DF1B19-FICTS-01-53','AA774EE080DF1B19-uuuuu-01-23','InChI=1S/C14H16O3/c1-3-5-12(15-8-4-2)11-6-7-13-14(9-11)17-10-16-13/h3-4,6-7,9,12H,1-2,5,8,10H2','InChIKey=HKQBRUMFZDVFGN-UHFFFAOYSA-N','C=CCOC(CC=C)c1ccc2c(c1)OCO2','1'),
	(190927,1,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'39BE12BD7BA74ED7-FICuS-01-88','39BE12BD7BA74ED7-FICTS-01-67','39BE12BD7BA74ED7-uuuuu-01-37','InChI=1S/C14H18O3/c1-3-5-12(15-8-4-2)11-6-7-13-14(9-11)17-10-16-13/h3,6-7,9,12H,1,4-5,8,10H2,2H3','InChIKey=KODWZKCBQQCBCS-UHFFFAOYSA-N','C=CCC(OCCC)c1ccc2c(c1)OCO2','1'),
	(190928,2,0,'59956-70-6','Consistent with Molecular Formula','C14H23BrO2',303.2385,NULL,'5115C7238172FC4D-FICuS-01-45','5115C7238172FC4D-FICTS-01-24','5115C7238172FC4D-uuuuu-01-F4','InChI=1S/C14H23BrO2/c15-10-14(16)17-13-8-6-12(7-9-13)11-4-2-1-3-5-11/h11-13H,1-10H2','InChIKey=TVXSMIQAOOUZBR-UHFFFAOYSA-N','O=C(CBr)OC1CCC(C2CCCCC2)CC1','1'),
	(190929,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O3',266.2556,NULL,'05D0F0B35E955DAF-FICuS-01-73','05D0F0B35E955DAF-FICTS-01-52','05D0F0B35E955DAF-uuuuu-01-22','InChI=1S/C15H10N2O3/c16-15(20)17-8-5-6-11-12(7-8)14(19)10-4-2-1-3-9(10)13(11)18/h1-7H,(H3,16,17,20)','InChIKey=VYYDAXMHJODJAI-UHFFFAOYSA-N','NC(=O)Nc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(190930,0,0,NULL,'Consistent with Molecular Formula','C15H21NO5',295.3346,NULL,'EB9945A1B35A450A-FICuS-01-60','EB9945A1B35A450A-FICTS-01-3F','EB9945A1B35A450A-uuuuu-01-0F','InChI=1S/C15H21NO5/c1-5-16(6-2)14(17)11-8-9-12(13(10-11)19-4)15(18)21-20-7-3/h8-10H,5-7H2,1-4H3','InChIKey=QIZOKCXXQREZPQ-UHFFFAOYSA-N','CCOOC(=O)c1ccc(C(=O)N(CC)CC)cc1OC',NULL),
	(190931,2,0,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'62371CC0B0CE51D6-FICuS-01-5A','62371CC0B0CE51D6-FICTS-01-39','62371CC0B0CE51D6-uuuuu-01-09','InChI=1S/C15H26O4/c1-11(2)10-12-13(15(12,3)4)14(16)19-9-8-18-7-6-17-5/h10,12-13H,6-9H2,1-5H3','InChIKey=GSLWTDGKWHGASX-UHFFFAOYSA-N','COCCOCCOC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(190932,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H12O2 in C16H15ClO4','C15H15?2ClO3',278.7347,NULL,'CD3067F5A4BE2C1C-FICuS-01-7E','CD3067F5A4BE2C1C-FICTS-01-5D','CD3067F5A4BE2C1C-uuuuu-01-2D','InChI=1S/C14H12O2.CH3O.Cl/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12;1-2;/h1-10,13,15H;1H3;','InChIKey=NHXHHVOGYSHDSS-UHFFFAOYSA-N','*Cl.*OC.O=C(c1ccccc1)C(O)c1ccccc1','1'),
	(190933,0,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'5A4393B2EF1DCDC3-FICuS-01-81','5A4393B2EF1DCDC3-FICTS-01-60','5A4393B2EF1DCDC3-uuuuu-01-30','InChI=1S/C16H16O3/c1-2-18-15-11-7-6-10-14(15)16(17)19-12-13-8-4-3-5-9-13/h3-11H,2,12H2,1H3','InChIKey=FDGVTNBAGQUVKC-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OCc1ccccc1',NULL),
	(190934,1,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'613E2BDA7DEB1C22-FICuS-01-79','613E2BDA7DEB1C22-FICTS-01-58','613E2BDA7DEB1C22-uuuuu-01-28','InChI=1S/C16H20O4/c1-5-6-12(20-15(17)16(2,3)4)11-7-8-13-14(9-11)19-10-18-13/h5,7-9,12H,1,6,10H2,2-4H3','InChIKey=RPFAKXLKWGUFME-UHFFFAOYSA-N','C=CCC(OC(=O)C(C)(C)C)c1ccc2c(c1)OCO2','1'),
	(190935,2,0,'20306-34-7','Consistent with Molecular Formula','C16H26O3',266.3796,NULL,'D73B805F925B11D0-FICuS-01-52','D73B805F925B11D0-FICTS-01-31','D73B805F925B11D0-uuuuu-01-01','InChI=1S/C16H26O3/c1-10(2)8-12-13(16(12,6)7)14(18)19-15(4,5)9-11(3)17/h8,12-13H,9H2,1-7H3','InChIKey=WANZNSHSRZUZSH-UHFFFAOYSA-N','CC(=O)CC(C)(C)OC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(190936,2,0,NULL,'Consistent with Molecular Formula','C16H28O4',284.3948,NULL,'5AF439256A9AA56A-FICuS-01-68','5AF439256A9AA56A-FICTS-01-47','5AF439256A9AA56A-uuuuu-01-17','InChI=1S/C16H28O4/c1-6-18-7-8-19-9-10-20-15(17)14-13(11-12(2)3)16(14,4)5/h11,13-14H,6-10H2,1-5H3','InChIKey=UOFHDCDEPCZQNJ-UHFFFAOYSA-N','CCOCCOCCOC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(190937,0,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'3FB3ADA2DB9B9445-FICuS-01-84','3FB3ADA2DB9B9445-FICTS-01-63','3FB3ADA2DB9B9445-uuuuu-01-33','InChI=1S/C17H18O3/c1-2-19-16-11-7-6-10-15(16)17(18)20-13-12-14-8-4-3-5-9-14/h3-11H,2,12-13H2,1H3','InChIKey=YDBSTDTZPGPXMK-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OCCc1ccccc1',NULL),
	(190938,1,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,NULL,'3714E1C75F6FF2A7-FICuS-01-6D','3714E1C75F6FF2A7-FICTS-01-4C','3714E1C75F6FF2A7-uuuuu-01-1C','InChI=1S/C17H22O4/c1-3-5-6-8-17(18)21-14(7-4-2)13-9-10-15-16(11-13)20-12-19-15/h4,9-11,14H,2-3,5-8,12H2,1H3','InChIKey=PUGRQPSYFWHHMT-UHFFFAOYSA-N','C=CCC(OC(=O)CCCCC)c1ccc2c(c1)OCO2','1'),
	(190939,3,0,NULL,'Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'E5B7C8FF2DC83324-FICuS-01-7E','E5B7C8FF2DC83324-FICTS-01-5D','E5B7C8FF2DC83324-uuuuu-01-2D','InChI=1S/C17H24O3/c1-9(2)7-12-15(17(12,5)6)16(19)20-14-8-13(18)10(3)11(14)4/h7,12,14-15H,8H2,1-6H3','InChIKey=WBFSKHQDIJSFOL-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC2CC(=O)C(C)=C2C)C1(C)C','1'),
	(190940,1,1,NULL,'Consistent with Molecular Formula','C18H17ClO3',316.7835,NULL,'E69423ACBE7FE57F-FICuS-01-93','E69423ACBE7FE57F-FICTS-01-72','DE31C2D4AFC9B11C-uuuuu-01-3A','InChI=1S/C18H17ClO3/c1-3-6-14-12(2)17(11-16(14)20)22-18(21)10-9-13-7-4-5-8-15(13)19/h3-5,7-10,17H,1,6,11H2,2H3/b10-9+','InChIKey=SDQAOKBAZBWUMM-MDZDMXLPSA-N','C=CCC1=C(C)C(OC(=O)/C=C/c2ccccc2Cl)CC1=O','1'),
	(190941,3,0,'14003-17-9','Consistent with Molecular Formula','C18H17N3O5',355.3494,NULL,'C9082028931592DC-FICuS-01-3B','C9082028931592DC-FICTS-01-1A','C9082028931592DC-uuuuu-01-EA','InChI=1S/C18H17N3O5/c1-3-25-15(22)12(9-19)18(13(10-20)16(23)26-4-2)11-7-5-6-8-14(11)21-17(18)24/h5-8,12-13H,3-4H2,1-2H3,(H,21,24)','InChIKey=XIXQWNIRYBMCLK-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1(C(C#N)C(=O)OCC)C(=O)Nc2ccccc21','1'),
	(190942,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2NO',336.2602,NULL,'5C00476437906C7A-FICuS-01-38','5C00476437906C7A-FICTS-01-17','5C00476437906C7A-uuuuu-01-E7','InChI=1S/C18H19Cl2NO/c1-12(2)11-21-18(22)17(13-3-7-15(19)8-4-13)14-5-9-16(20)10-6-14/h3-10,12,17H,11H2,1-2H3,(H,21,22)','InChIKey=NXPFFQLGFOLIMM-UHFFFAOYSA-N','CC(C)CNC(=O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(190943,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2NO',336.2602,NULL,'4BF4FCFF7DD47EC7-FICuS-01-B5','4BF4FCFF7DD47EC7-FICTS-01-94','4BF4FCFF7DD47EC7-uuuuu-01-64','InChI=1S/C18H19Cl2NO/c1-3-21(4-2)18(22)17(13-5-9-15(19)10-6-13)14-7-11-16(20)12-8-14/h5-12,17H,3-4H2,1-2H3','InChIKey=GUCKWJMXZIEVDV-UHFFFAOYSA-N','CCN(CC)C(=O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(190944,0,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'CDF17FE252AD4F2D-FICuS-01-95','CDF17FE252AD4F2D-FICTS-01-74','CDF17FE252AD4F2D-uuuuu-01-44','InChI=1S/C18H20O3/c1-2-20-17-13-7-6-12-16(17)18(19)21-14-8-11-15-9-4-3-5-10-15/h3-7,9-10,12-13H,2,8,11,14H2,1H3','InChIKey=XHVQZYSUASWABF-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OCCCc1ccccc1',NULL),
	(190945,2,0,'20306-13-2','Consistent with Molecular Formula','C18H32O4',312.4484,NULL,'1E28C04120A6E556-FICuS-01-3D','1E28C04120A6E556-FICTS-01-1C','1E28C04120A6E556-uuuuu-01-EC','InChI=1S/C18H32O4/c1-6-7-8-20-9-10-21-11-12-22-17(19)16-15(13-14(2)3)18(16,4)5/h13,15-16H,6-12H2,1-5H3','InChIKey=JNOHAIHRZRROIF-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(190946,7,0,NULL,'Consistent with Molecular Formula','C20H28O2',300.44,NULL,'3D8593A3FAFEE531-FICuS-01-7B','3D8593A3FAFEE531-FICTS-01-5A','3D8593A3FAFEE531-uuuuu-01-2A','InChI=1S/C20H28O2/c1-11(2)8-16-18(20(16,3)4)19(21)22-17-10-12-9-15(17)14-7-5-6-13(12)14/h5-6,8,12-18H,7,9-10H2,1-4H3','InChIKey=VJIZBHRVEKVBMM-UHFFFAOYSA-N','CC(C)=CC1C(C(=O)OC2CC3CC2C2CC=CC32)C1(C)C','1'),
	(190947,2,1,'35750-31-3','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'F20744742A7CB854-FICuS-01-49','F20744742A7CB854-FICTS-01-28','F20744742A7CB854-uuuuu-01-F8','InChI=1S/C20H32O2/c1-14(2)9-8-10-16(5)11-12-22-19(21)18-17(13-15(3)4)20(18,6)7/h9,11,13,17-18H,8,10,12H2,1-7H3','InChIKey=QGSQJRGJFYLTDB-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/COC(=O)C1C(C=C(C)C)C1(C)C','1'),
	(190948,0,0,'13144-34-8','Consistent with Molecular Formula','C27H18Cl4O2',516.25,NULL,'8F73F54F78A116DC-FICuS-01-73','8F73F54F78A116DC-FICTS-01-52','8F73F54F78A116DC-uuuuu-01-22','InChI=1S/C27H18Cl4O2/c28-21-9-1-17(2-10-21)25(18-3-11-22(29)12-4-18)27(32)33-26(19-5-13-23(30)14-6-19)20-7-15-24(31)16-8-20/h1-16,25-26H','InChIKey=GWKYQKIWFVRWRP-UHFFFAOYSA-N','O=C(OC(c1ccc(Cl)cc1)c1ccc(Cl)cc1)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(190949,0,0,'5768-13-8','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'96D655537C94433F-FICuS-01-49','96D655537C94433F-FICTS-01-28','96D655537C94433F-uuuuu-01-F8','InChI=1S/C11H11NO2/c13-10-7-4-8-11(14)12(10)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=WTQATTHFRGMBML-UHFFFAOYSA-N','O=C1CCCC(=O)N1c1ccccc1',NULL),
	(190950,0,0,'6622-08-8','Consistent with Molecular Formula','C17H19N',237.3438,NULL,'610A42FD5006BAB0-FICuS-01-4F','610A42FD5006BAB0-FICTS-01-2E','610A42FD5006BAB0-uuuuu-01-FE','InChI=1S/C17H19N/c1-3-9-15(10-4-1)17(18-13-7-8-14-18)16-11-5-2-6-12-16/h1-6,9-12,17H,7-8,13-14H2','InChIKey=DJMXWKUBTGMKCG-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)N2CCCC2)cc1',NULL),
	(190951,0,0,'75-09-2','Consistent with Molecular Formula','CH2Cl2',84.9328,'R 30\nNarkotil\nFreon 30\nSolaesthin\nNCI-C50102\nSolmethine\nAerothene MM\nDichloromethane\nMethane dichloride\nMethylene chloride\nMethylene dichloride\nMethylene bichloride\nWLN: G1G\nMethane, dichloro-\nMethane, dichloro-\nChlorure de methylene\nMetylenu chlorek','0BC7ACC58B46FEB8-FICuS-01-98','0BC7ACC58B46FEB8-FICTS-01-77','0BC7ACC58B46FEB8-uuuuu-01-47','InChI=1S/CH2Cl2/c2-1-3/h1H2','InChIKey=YMWUJEATGCHHMB-UHFFFAOYSA-N','ClCCl',NULL),
	(190952,0,0,'110-86-1','Consistent with Molecular Formula','C5H5N',79.1012,'Azine\nNCI-C55301\nAzabenzene\nWLN: T6NJ\nPyridine\nPyridine\nPyridin\nPiridina\nPirydyna','E44B0F4D80181D58-FICuS-01-57','E44B0F4D80181D58-FICTS-01-36','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N/c1-2-4-6-5-3-1/h1-5H','InChIKey=JUJWROOIHBZHMG-UHFFFAOYSA-N','c1ccncc1',NULL),
	(190953,0,0,'25167-83-3','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a1 .. Du','C6H7?2ClO',130.5737,'Tetrachlorophenol\nTetrachlorophenol, isomer\nPhenol, tetrachloro-\nPhenol, tetrachloro-','5E99686B8C95EF10-FICuS-01-6E','5E99686B8C95EF10-FICTS-01-4D','5E99686B8C95EF10-uuuuu-01-1D','InChI=1S/C6H6.Cl.HO/c1-2-4-6-5-3-1;;/h1-6H;;1H','InChIKey=HKXWPNGQJRWMRT-UHFFFAOYSA-N','*Cl.*O.c1ccccc1',NULL),
	(190954,0,0,'89-61-2','Consistent with Molecular Formula','C6H3Cl2NO2',192.0012,'Nitro-p-dichlorobenzene\n2,5-Dichloronitrobenzene\n1-Nitro-2,5-dichlorobenzene\n1,4-Dichloro-2-nitrobenzene\nBenzene, 2,5-dichloronitro-\nWLN: WNR CG EG\nBenzene, 1,4-dichloro-2-nitro-\nBenzene, 1,4-dichloro-2-nitro-\n2,5-Dichlornitrobenzen','A3D2319739CB390B-FICuS-01-54','A3D2319739CB390B-FICTS-01-33','A3D2319739CB390B-uuuuu-01-03','InChI=1S/C6H3Cl2NO2/c7-4-1-2-5(8)6(3-4)9(10)11/h1-3H','InChIKey=RZKKOBGFCAHLCZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1Cl',NULL),
	(190955,0,0,'622-84-4','Consistent with Molecular Formula','C7H8N2O',136.153,'1-Formyl-2-phenylhydrazine\nN\'-Formyl-N-phenylhydrazine\nHydrazine, 1-formyl-2-phenyl-\nWLN: VHMMR\nHydrazinecarboxaldehyde, 2-phenyl-\nFormic acid, 2-phenylhydrazide','CC1FD65045EE83AB-FICuS-01-84','CC1FD65045EE83AB-FICTS-01-63','CC1FD65045EE83AB-uuuuu-01-33','InChI=1S/C7H8N2O/c10-6-8-9-7-4-2-1-3-5-7/h1-6,9H,(H,8,10)','InChIKey=QIWOKEQEGOOGGH-UHFFFAOYSA-N','O=CNNc1ccccc1',NULL),
	(190956,0,0,'99-76-3','Consistent with Molecular Formula','C8H8O3',152.1494,'Abiol\nMoldex\nSeptos\nSolbrol\nParaben\nMetaben\nParidol\nNipagin\nMetoxyde\nParasept\nMaseptol\nMethaben\nPreserval\nSolbrol M\nMethylben\nNipagin M\nTegosept M\nAseptoform\nPreserval M\nMethyl Butex\nMethylparaben\nMethyl paraben\nMethyl Parasept\nMethyl chemosept\np-Carbomethoxyphenol\np-Methoxycarbonylphenol\nMethyl p-hydroxybenzoate\nMethyl 4-hydroxybenzoate\ncomponent of Heb-Cort MC\n4-(Methoxycarbonyl)phenol\np-Hydroxybenzoic methyl ester\n4-Hydroxybenzoic acid, methyl ester\np-Hydroxybenzoic acid, methyl ester\nMethyl ester of p-hydroxybenzoic acid\nWLN: QR DVO1\nBenzoic acid, 4-hydroxy-, methyl ester\nBenzoic acid, p-hydroxy-, methyl ester','5C1D6B45821F844D-FICuS-01-5A','5C1D6B45821F844D-FICTS-01-39','5C1D6B45821F844D-uuuuu-01-09','InChI=1S/C8H8O3/c1-11-8(10)6-2-4-7(9)5-3-6/h2-5,9H,1H3','InChIKey=LXCFILQKKLGQFO-UHFFFAOYSA-N','COC(=O)c1ccc(O)cc1',NULL),
	(190957,0,0,'94-69-9','Consistent with Molecular Formula','C8H9NO',135.1652,'o-Tolylformamide\no-Methylformanilide\no-Methyl-N-formylaniline\nN-(2-Methylphenyl)formamide\nFormamide, N-(2-methylphenyl)-\no-Formotoluidide','F4452B28843BB6A6-FICuS-01-58','F4452B28843BB6A6-FICTS-01-37','F4452B28843BB6A6-uuuuu-01-07','InChI=1S/C8H9NO/c1-7-4-2-3-5-8(7)9-6-10/h2-6H,1H3,(H,9,10)','InChIKey=ZXTLGJAARBNQGK-UHFFFAOYSA-N','Cc1ccccc1NC=O',NULL),
	(190958,0,0,'3846-50-2','Consistent with Molecular Formula','C8H9N3O4',211.1768,NULL,'7CC2E6B3B92D50FB-FICuS-01-84','7CC2E6B3B92D50FB-FICTS-01-63','7CC2E6B3B92D50FB-uuuuu-01-33','InChI=1S/C8H9N3O4/c1-2-9-7-4-3-6(10(12)13)5-8(7)11(14)15/h3-5,9H,2H2,1H3','InChIKey=YYOUTZBUOQBAAE-UHFFFAOYSA-N','CCNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(190959,0,0,'707-60-8','Consistent with Molecular Formula','C8H10BrNO2S',264.1365,'p-Bromo-N,N-dimethylbenzenesulfonamide\nWLN: ER DSWN1&1\nBenzenesulfonamide, 4-bromo-N,N-dimethyl-\nBenzenesulfonamide, p-bromo-N,N-dimethyl-','8F3B4C73344DADF2-FICuS-01-77','8F3B4C73344DADF2-FICTS-01-56','8F3B4C73344DADF2-uuuuu-01-26','InChI=1S/C8H10BrNO2S/c1-10(2)13(11,12)8-5-3-7(9)4-6-8/h3-6H,1-2H3','InChIKey=NQAUNPZZVCXYEJ-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(Br)cc1',NULL),
	(190960,0,0,'36053-26-6','Consistent with Molecular Formula','C9H8N2O3S',224.2338,NULL,'5F13298C383C5994-FICuS-01-48','5F13298C383C5994-FICTS-01-27','5F13298C383C5994-uuuuu-01-F7','InChI=1S/C9H8N2O3S/c10-9(15)11-7(12)5-3-1-2-4-6(5)8(13)14/h1-4H,(H,13,14)(H3,10,11,12,15)','InChIKey=FPZAKFSQVPZRLD-UHFFFAOYSA-N','NC(=S)NC(=O)c1ccccc1C(=O)O',NULL),
	(190961,0,0,'18461-55-7','Consistent with Molecular Formula','C9H8N2O6',240.172,'Phenol, 2-methyl-4,6-dinitro-, acetate (ester)\no-Cresol, 4,6-dinitro-, acetate (ester)','4E36ECAFD3314C42-FICuS-01-70','4E36ECAFD3314C42-FICTS-01-4F','4E36ECAFD3314C42-uuuuu-01-1F','InChI=1S/C9H8N2O6/c1-5-3-7(10(13)14)4-8(11(15)16)9(5)17-6(2)12/h3-4H,1-2H3','InChIKey=OEMKFZGDLXBFNO-UHFFFAOYSA-N','CC(=O)Oc1c(C)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(190962,0,0,'1521-38-6','Consistent with Molecular Formula','C9H10O4',182.1756,'o-Veratric acid\nBenzoic acid, 2,3-dimethoxy-','291AA490C7082560-FICuS-01-31','291AA490C7082560-FICTS-01-10','291AA490C7082560-uuuuu-01-E0','InChI=1S/C9H10O4/c1-12-7-5-3-4-6(9(10)11)8(7)13-2/h3-5H,1-2H3,(H,10,11)','InChIKey=FODBVCSYJKNBLO-UHFFFAOYSA-N','COc1cccc(C(=O)O)c1OC',NULL),
	(190963,0,0,'13059-85-3','Consistent with Molecular Formula','C9H11N3O4',225.2036,NULL,'128E1CBB686D421E-FICuS-01-63','128E1CBB686D421E-FICTS-01-42','128E1CBB686D421E-uuuuu-01-12','InChI=1S/C9H11N3O4/c1-6(2)10-8-4-3-7(11(13)14)5-9(8)12(15)16/h3-6,10H,1-2H3','InChIKey=KBLJXXODEPARJO-UHFFFAOYSA-N','CC(C)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(190964,0,0,'28860-18-6','Consistent with Molecular Formula','C9H12ClNO2S',233.7123,'N-Propyl-p-chlorobenzenesulfonamide\nBenzenesulfonamide, 4-chloro-N-propyl-\nBenzenesulfonamide, p-chloro-N-propyl-','ACC4755CCCFBCD01-FICuS-01-9C','ACC4755CCCFBCD01-FICTS-01-7B','ACC4755CCCFBCD01-uuuuu-01-4B','InChI=1S/C9H12ClNO2S/c1-2-7-11-14(12,13)9-5-3-8(10)4-6-9/h3-6,11H,2,7H2,1H3','InChIKey=IQAWZHMVSPVZCM-UHFFFAOYSA-N','CCCNS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(190965,0,0,'15313-47-0','Consistent with Molecular Formula','C10H9Cl2NO3',262.092,NULL,'85C268673BC210B3-FICuS-01-44','85C268673BC210B3-FICTS-01-23','85C268673BC210B3-uuuuu-01-F3','InChI=1S/C10H9Cl2NO3/c1-2-16-10(15)9(14)13-8-4-3-6(11)5-7(8)12/h3-5H,2H2,1H3,(H,13,14)','InChIKey=BRUUNEWBCZFVMW-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(190966,0,0,'90944-62-0','Consistent with Molecular Formula','C10H14BrNO2S',292.1901,NULL,'8B5A5316DCCD8538-FICuS-01-6C','8B5A5316DCCD8538-FICTS-01-4B','8B5A5316DCCD8538-uuuuu-01-1B','InChI=1S/C10H14BrNO2S/c1-3-12(4-2)15(13,14)10-7-5-9(11)6-8-10/h5-8H,3-4H2,1-2H3','InChIKey=NRGTZJXYAAGKQJ-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(Br)cc1',NULL),
	(190967,0,0,'6419-73-4','Consistent with Molecular Formula','C10H14ClNO2S',247.7391,NULL,'7960A6FB696D6824-FICuS-01-59','7960A6FB696D6824-FICTS-01-38','7960A6FB696D6824-uuuuu-01-08','InChI=1S/C10H14ClNO2S/c1-2-3-8-12-15(13,14)10-6-4-9(11)5-7-10/h4-7,12H,2-3,8H2,1H3','InChIKey=XFMKHPRAQATSFB-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(190968,2,0,'91-17-8','Consistent with Molecular Formula','C10H18',138.2522,'DEC\nDec\nDecalin\nDekalin\nNaphthan\nDe-Kalin\nNaphthane\nNaphthalane\nPerhydronaphthalene\nBicyclo[4.4.0]decane\nDecahydronaphthalene\nWLN: L66TJ\nNaphthalene, decahydro-\nNaphthalene, decahydro-\nDekalina','70BCABFF8D47D804-FICuS-01-89','70BCABFF8D47D804-FICTS-01-68','70BCABFF8D47D804-uuuuu-01-38','InChI=1S/C10H18/c1-2-6-10-8-4-3-7-9(10)5-1/h9-10H,1-8H2','InChIKey=NNBZCPXTIHJBJL-UHFFFAOYSA-N','C1CCC2CCCCC2C1','1'),
	(190969,1,0,'107-74-4','Consistent with Molecular Formula','C10H22O2',174.2826,'Hydroxycitronellol\nCitronellol, hydroxy-\n3,7-Dimethyl-1,7-octanediol\n1,2-Octandiol, 3,7-dimethyl-\n2,8-Octanediol, 2,6-dimethyl-\n7-Hydroxy-3,7-dimethyloctan-1-ol\n1-Octanol, 3,7-dimethyl-7-hydroxy-\nWLN: QX1&1&3Y2Q&1\n1,7-Octanediol, 3,7-dimethyl-\n1,7-Octanediol, 3,7-dimethyl-','95A7557F947F3E63-FICuS-01-5F','95A7557F947F3E63-FICTS-01-3E','95A7557F947F3E63-uuuuu-01-0E','InChI=1S/C10H22O2/c1-9(6-8-11)5-4-7-10(2,3)12/h9,11-12H,4-8H2,1-3H3','InChIKey=FPCCDPXRNNVUOM-UHFFFAOYSA-N','CC(CCO)CCCC(C)(C)O','1'),
	(190970,0,0,'304-17-6','Consistent with Molecular Formula','C11H11NO2',189.2134,'Isopropyl phthalimide\nN-Isopropylphthalimide\nWLN: T56 BVNVJ CY1 & 1\n1H-Isoindole-1,3(2H)-dione, 2-(1-methylethyl)-\nPhthalimide, N-isopropyl-','4757F8B8E7FA30E1-FICuS-01-72','4757F8B8E7FA30E1-FICTS-01-51','4757F8B8E7FA30E1-uuuuu-01-21','InChI=1S/C11H11NO2/c1-7(2)12-10(13)8-5-3-4-6-9(8)11(12)14/h3-7H,1-2H3','InChIKey=VPLDXHDOGVIETL-UHFFFAOYSA-N','CC(C)N1C(=O)c2ccccc2C1=O',NULL),
	(190971,0,0,'14434-10-7','Consistent with Molecular Formula','C12H8N4O6',304.2184,NULL,'CDEA361BC2AFDD43-FICuS-01-9B','CDEA361BC2AFDD43-FICTS-01-7A','CDEA361BC2AFDD43-uuuuu-01-4A','InChI=1S/C12H8N4O6/c17-14(18)8-5-6-10(12(7-8)16(21)22)13-9-3-1-2-4-11(9)15(19)20/h1-7,13H','InChIKey=RHTGPRLQFAYVBM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccccc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(190972,0,0,NULL,'Consistent with Molecular Formula','C12H9Br2NO2S',391.0766,NULL,'4CCD474B8019ADE8-FICuS-01-7A','4CCD474B8019ADE8-FICTS-01-59','4CCD474B8019ADE8-uuuuu-01-29','InChI=1S/C12H9Br2NO2S/c13-9-1-5-11(6-2-9)15-18(16,17)12-7-3-10(14)4-8-12/h1-8,15H','InChIKey=IZUXDJFNEQYQTQ-UHFFFAOYSA-N','O=S(=O)(Nc1ccc(Br)cc1)c1ccc(Br)cc1',NULL),
	(190973,0,0,'71862-50-5','Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'D977325451237A84-FICuS-01-2F','D977325451237A84-FICTS-01-0E','D977325451237A84-uuuuu-01-DE','InChI=1S/C12H13NO2S/c1-2-13-16(14,15)12-8-7-10-5-3-4-6-11(10)9-12/h3-9,13H,2H2,1H3','InChIKey=DDANNVJWHXFIDK-UHFFFAOYSA-N','CCNS(=O)(=O)c1ccc2ccccc2c1',NULL),
	(190974,0,0,'63296-70-8','Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'955254B2B2E6D8AB-FICuS-01-67','955254B2B2E6D8AB-FICTS-01-46','955254B2B2E6D8AB-uuuuu-01-16','InChI=1S/C12H13NO2S/c1-13(2)16(14,15)12-8-7-10-5-3-4-6-11(10)9-12/h3-9H,1-2H3','InChIKey=CLDXNGNTFGIVFL-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc2ccccc2c1',NULL),
	(190975,0,1,'7778-83-8','Consistent with Molecular Formula','C12H14O2',190.2414,'Propyl cinnamate\nn-Propyl cinnamate\nWLN: 3OV1U1R\n2-Propenoic acid, 3-phenyl-, propyl ester\nCinnamic acid, propyl ester','F835C958EA815F4A-FICuS-01-75','F835C958EA815F4A-FICTS-01-54','F82A05C272AD9745-uuuuu-01-08','InChI=1S/C12H14O2/c1-2-10-14-12(13)9-8-11-6-4-3-5-7-11/h3-9H,2,10H2,1H3/b9-8+','InChIKey=OLLPXZHNCXACMM-CMDGGOBGSA-N','CCCOC(=O)/C=C/c1ccccc1','1'),
	(190976,1,0,'14007-02-4','Consistent with Molecular Formula','C12H16O3',208.2566,'Butyl mandelate\nBenzeneacetic acid, .alpha.-hydroxy-, butyl ester\nMandelic acid, butyl ester','8A9C0F8360C1D668-FICuS-01-5F','67DBBFEE0FEA4EB9-FICTS-01-9B','8A9C0F8360C1D668-uuuuu-01-0E','InChI=1S/C12H16O3/c1-2-3-9-15-12(14)11(13)10-7-5-4-6-8-10/h4-8,11,13H,2-3,9H2,1H3','InChIKey=QLVXFMSPNHAPMO-UHFFFAOYSA-N','CCCCOC(=O)C(O)c1ccccc1','1'),
	(190977,0,0,'2080-32-2','Consistent with Molecular Formula','C12H18N2O3S',270.3458,NULL,'104898F72768D649-FICuS-01-40','104898F72768D649-FICTS-01-1F','104898F72768D649-uuuuu-01-EF','InChI=1S/C12H18N2O3S/c1-4-14(5-2)18(16,17)12-8-6-11(7-9-12)13-10(3)15/h6-9H,4-5H2,1-3H3,(H,13,15)','InChIKey=IWFDFUVOUJNYNB-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(NC(C)=O)cc1',NULL),
	(190978,0,0,NULL,'Consistent with Molecular Formula','C12H19NO2S',241.3476,NULL,'DDF7663EF2A3BE06-FICuS-01-89','DDF7663EF2A3BE06-FICTS-01-68','DDF7663EF2A3BE06-uuuuu-01-38','InChI=1S/C12H19NO2S/c1-3-4-5-10-13-16(14,15)12-8-6-11(2)7-9-12/h6-9,13H,3-5,10H2,1-2H3','InChIKey=DZTRTXFIVUJZAU-UHFFFAOYSA-N','CCCCCNS(=O)(=O)c1ccc(C)cc1',NULL),
	(190979,0,0,NULL,'Consistent with Molecular Formula','C13H15NO2S',249.327,NULL,'CC227852F67394B9-FICuS-01-55','CC227852F67394B9-FICTS-01-34','CC227852F67394B9-uuuuu-01-04','InChI=1S/C13H15NO2S/c1-2-9-14-17(15,16)13-8-7-11-5-3-4-6-12(11)10-13/h3-8,10,14H,2,9H2,1H3','InChIKey=TVRBYADTSMCGFW-UHFFFAOYSA-N','CCCNS(=O)(=O)c1ccc2ccccc2c1',NULL),
	(190980,0,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'80275B9AA50ED378-FICuS-01-5A','80275B9AA50ED378-FICTS-01-39','80275B9AA50ED378-uuuuu-01-09','InChI=1S/C13H19NO3/c1-4-5-9-14-13(15)10-7-6-8-11(16-2)12(10)17-3/h6-8H,4-5,9H2,1-3H3,(H,14,15)','InChIKey=IJUQKMXTGSUKLP-UHFFFAOYSA-N','CCCCNC(=O)c1cccc(OC)c1OC',NULL),
	(190981,0,0,'723-42-2','Consistent with Molecular Formula','C13H21NO2S',255.3744,'A-17624\nDitolamide\nN,N-Dipropyl-p-toluenesulfonamide\nBenzenesulfonamide, 4-methyl-N,N-dipropyl-\np-Toluenesulfonamide, N,N-dipropyl-','D1A7946254ECACD2-FICuS-01-74','D1A7946254ECACD2-FICTS-01-53','D1A7946254ECACD2-uuuuu-01-23','InChI=1S/C13H21NO2S/c1-4-10-14(11-5-2)17(15,16)13-8-6-12(3)7-9-13/h6-9H,4-5,10-11H2,1-3H3','InChIKey=AUUADVNHIYKUBA-UHFFFAOYSA-N','CCCN(CCC)S(=O)(=O)c1ccc(C)cc1',NULL),
	(190982,0,0,'40101-31-3','Consistent with Molecular Formula','C14H8BrNO2',302.1267,'N-p-Bromophenylphthalimide\nN-(4-Bromophenyl)phthalimide\n1H-Isoindole-1,3(2H)-dione, 2-(4-bromophenyl)-','A9A29B1E29CC95F6-FICuS-01-80','A9A29B1E29CC95F6-FICTS-01-5F','A9A29B1E29CC95F6-uuuuu-01-2F','InChI=1S/C14H8BrNO2/c15-9-5-7-10(8-6-9)16-13(17)11-3-1-2-4-12(11)14(16)18/h1-8H','InChIKey=DNQCPYWSXMATIN-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc(Br)cc1',NULL),
	(190983,0,0,'7386-21-2','Consistent with Molecular Formula','C14H8ClNO2',257.6757,'N-(p-Chlorophenyl)phthalimide\n1H-Isoindole-1,3(2H)-dione, 2-(4-chlorophenyl)-\nPhthalimide, N-(p-chlorophenyl)-','5398210F82235FC9-FICuS-01-3F','5398210F82235FC9-FICTS-01-1E','5398210F82235FC9-uuuuu-01-EE','InChI=1S/C14H8ClNO2/c15-9-5-7-10(8-6-9)16-13(17)11-3-1-2-4-12(11)14(16)18/h1-8H','InChIKey=QKHKQJWODBAIMN-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc(Cl)cc1',NULL),
	(190984,0,0,'2779-69-3','Consistent with Molecular Formula','C14H10Cl2',249.139,NULL,'C5ED50EF3BFC4AF7-FICuS-01-A8','C5ED50EF3BFC4AF7-FICTS-01-87','C5ED50EF3BFC4AF7-uuuuu-01-57','InChI=1S/C14H10Cl2/c15-14(16)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=GVLRAPLHURDGPL-UHFFFAOYSA-N','ClC(Cl)=C(c1ccccc1)c1ccccc1',NULL),
	(190985,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3S',277.3374,'Benzenesulfono-o-phenetidide','75C42B5AADD2C144-FICuS-01-6B','75C42B5AADD2C144-FICTS-01-4A','75C42B5AADD2C144-uuuuu-01-1A','InChI=1S/C14H15NO3S/c1-2-18-14-11-7-6-10-13(14)15-19(16,17)12-8-4-3-5-9-12/h3-11,15H,2H2,1H3','InChIKey=ZJPGVRKOVQRPHT-UHFFFAOYSA-N','CCOc1ccccc1NS(=O)(=O)c1ccccc1',NULL),
	(190986,0,0,NULL,'Consistent with Molecular Formula','C14H23NO2S',269.4012,NULL,'EFF4B192F940B1E2-FICuS-01-77','EFF4B192F940B1E2-FICTS-01-56','EFF4B192F940B1E2-uuuuu-01-26','InChI=1S/C14H23NO2S/c1-3-4-5-6-7-12-15-18(16,17)14-10-8-13(2)9-11-14/h8-11,15H,3-7,12H2,1-2H3','InChIKey=CNHNRAXBKBUVBJ-UHFFFAOYSA-N','CCCCCCCNS(=O)(=O)c1ccc(C)cc1',NULL),
	(190987,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C14H28?3O3',244.3734,NULL,'EC2A035850BD386D-FICuS-01-62','EC2A035850BD386D-FICTS-01-41','EC2A035850BD386D-uuuuu-01-11','InChI=1S/C14H28O3/c1-2-3-4-5-6-7-8-9-10-11-14(16)17-13-12-15/h15H,2-13H2,1H3','InChIKey=CTXGTHVAWRBISV-UHFFFAOYSA-N','*.*.*.CCCCCCCCCCCC(=O)OCCO',NULL),
	(190988,0,1,NULL,'Consistent with Molecular Formula','C15H10N2O6',314.2538,NULL,'2919744E409DBDF5-FICuS-01-62','2919744E409DBDF5-FICTS-01-41','2919744E409DBDF5-uuuuu-01-11','InChI=1S/C15H10N2O6/c18-16(19)12-5-4-11(13(8-12)17(20)21)3-1-10-2-6-14-15(7-10)23-9-22-14/h1-8H,9H2','InChIKey=JZKCYSOYDHMFHQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc3c(c2)OCO3)c([N+](=O)[O-])c1','1'),
	(190989,0,0,'40337-07-3','Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'70031F2E34374AF3-FICuS-01-3E','70031F2E34374AF3-FICTS-01-1D','70031F2E34374AF3-uuuuu-01-ED','InChI=1S/C15H11NO2/c17-15(14-9-4-10-18-14)16-13-8-3-6-11-5-1-2-7-12(11)13/h1-10H,(H,16,17)','InChIKey=UDKTYZBSNANXPE-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)c1ccco1',NULL),
	(190990,0,1,'22396-03-8','Consistent with Molecular Formula','C15H12N2O5',300.2702,'Anisole, p-(2,4-dinitrostyryl)-','58D009D00F47B588-FICuS-01-4D','58D009D00F47B588-FICTS-01-2C','58D009D00F47B588-uuuuu-01-FC','InChI=1S/C15H12N2O5/c1-22-14-8-3-11(4-9-14)2-5-12-6-7-13(16(18)19)10-15(12)17(20)21/h2-10H,1H3','InChIKey=ZZFDGUCCHZJOQB-UHFFFAOYSA-N','COc1ccc(/C=C/c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(190991,0,1,'7510-71-6','Consistent with Molecular Formula','C15H12N2O6',316.2696,NULL,'5C43BF067740CEB3-FICuS-01-63','5C43BF067740CEB3-FICTS-01-42','5C43BF067740CEB3-uuuuu-01-12','InChI=1S/C15H12N2O6/c1-23-15-8-10(3-7-14(15)18)2-4-11-5-6-12(16(19)20)9-13(11)17(21)22/h2-9,18H,1H3','InChIKey=YGDVHZZZOGFPNF-UHFFFAOYSA-N','COc1cc(/C=C/c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])ccc1O','1'),
	(190992,0,0,'16466-44-7','Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'B7A8F0966E8CD26E-FICuS-01-85','B7A8F0966E8CD26E-FICTS-01-64','B7A8F0966E8CD26E-uuuuu-01-34','InChI=1S/C15H15NO/c1-2-16(14-11-7-4-8-12-14)15(17)13-9-5-3-6-10-13/h3-12H,2H2,1H3','InChIKey=VSURRQZMKWVYIC-UHFFFAOYSA-N','CCN(C(=O)c1ccccc1)c1ccccc1',NULL),
	(190993,0,0,NULL,'Consistent with Molecular Formula','C15H17NO3S',291.3642,NULL,'6C3187427A73FA08-FICuS-01-4A','6C3187427A73FA08-FICTS-01-29','6C3187427A73FA08-uuuuu-01-F9','InChI=1S/C15H17NO3S/c1-3-19-15-7-5-4-6-14(15)16-20(17,18)13-10-8-12(2)9-11-13/h4-11,16H,3H2,1-2H3','InChIKey=QPQWPJYPQYYDQI-UHFFFAOYSA-N','CCOc1ccccc1NS(=O)(=O)c1ccc(C)cc1',NULL),
	(190994,0,0,'599-65-5','Consistent with Molecular Formula','C15H25NO2S',283.428,'N,N-Dibutyltoluenesulfonamide\nBenzenesulfonamide, N,N-dibutyl-4-methyl-','093F570826C756E3-FICuS-01-42','093F570826C756E3-FICTS-01-21','093F570826C756E3-uuuuu-01-F1','InChI=1S/C15H25NO2S/c1-4-6-12-16(13-7-5-2)19(17,18)15-10-8-14(3)9-11-15/h8-11H,4-7,12-13H2,1-3H3','InChIKey=JLTAWPLCMCXDJP-UHFFFAOYSA-N','CCCCN(CCCC)S(=O)(=O)c1ccc(C)cc1',NULL),
	(190995,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'B55DF7F466EB480E-FICuS-01-82','B55DF7F466EB480E-FICTS-01-61','B55DF7F466EB480E-uuuuu-01-31','InChI=1S/C16H14N2O6/c1-23-15-5-3-4-12(16(15)24-2)7-6-11-8-9-13(17(19)20)10-14(11)18(21)22/h3-10H,1-2H3','InChIKey=TYIMHILMKDUTKI-UHFFFAOYSA-N','COc1cccc(/C=C/c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1OC','1'),
	(190996,0,0,'4413-31-4','Consistent with Molecular Formula','C16H15Cl3',313.6535,'DTT\nMethyl-DDT\nMethylchlor\n1,1,1-Trichloro-2,2-bis(p-tolyl)ethane\nEthane, 1,1-bis(p-tolyl)-2,2,2-trichloro-\n1,1,1-Trichloro-2,2-bis(4-methylphenyl)ethane\n1,1,1-Trichloro-2,2-bis(p-methylphenyl)ethane\nBenzene, 1,1\'-(2,2,2-trichloroethylidene)bis[4-methyl-\nEthane, 1,1,1-trichloro-2,2-di-p-tolyl-','A8BCED8B93FA1390-FICuS-01-88','A8BCED8B93FA1390-FICTS-01-67','A8BCED8B93FA1390-uuuuu-01-37','InChI=1S/C16H15Cl3/c1-11-3-7-13(8-4-11)15(16(17,18)19)14-9-5-12(2)6-10-14/h3-10,15H,1-2H3','InChIKey=OEMKCHJUXPTUHW-UHFFFAOYSA-N','Cc1ccc(C(c2ccc(C)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(190997,0,0,'20743-57-1','Consistent with Molecular Formula','C19H15NO',273.3336,'Benzamide, N-[1,1\'-biphenyl]-4-yl-\nBenzanilide, 4\'-phenyl-','C7E06AD7B6F2B688-FICuS-01-80','C7E06AD7B6F2B688-FICTS-01-5F','C7E06AD7B6F2B688-uuuuu-01-2F','InChI=1S/C19H15NO/c21-19(17-9-5-2-6-10-17)20-18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14H,(H,20,21)','InChIKey=XMUUGQPZYBWERT-UHFFFAOYSA-N','O=C(Nc1ccc(-c2ccccc2)cc1)c1ccccc1',NULL),
	(190998,4,0,'16287-68-6','Consistent with Molecular Formula','C18H34O6',346.463,NULL,'3D4B6D0A828793A4-FICuS-01-59','3D4B6D0A828793A4-FICTS-01-38','3D4B6D0A828793A4-uuuuu-01-08','InChI=1S/C18H34O6/c1-2-3-4-5-6-7-8-9-10-11-16(21)23-13-15(20)18-17(22)14(19)12-24-18/h14-15,17-20,22H,2-13H2,1H3','InChIKey=LWZFANDGMFTDAV-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC(O)C1OCC(O)C1O','1'),
	(190999,0,0,'5406-21-3','Consistent with Molecular Formula','C14H10ClNO3',275.6909,NULL,'5E6CCF55B72A292D-FICuS-01-7A','5E6CCF55B72A292D-FICTS-01-59','5E6CCF55B72A292D-uuuuu-01-29','InChI=1S/C14H10ClNO3/c15-9-4-3-5-10(8-9)16-13(17)11-6-1-2-7-12(11)14(18)19/h1-8H,(H,16,17)(H,18,19)','InChIKey=XSSZPZGQMKGAKN-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1cccc(Cl)c1',NULL),
	(191000,1,0,NULL,'Consistent with Molecular Formula','C4H6O4',118.089,NULL,'600A6858425B59E2-FICuS-01-3B','600A6858425B59E2-FICTS-01-1A','600A6858425B59E2-uuuuu-01-EA','InChI=1S/C4H6O4/c1-3(4(6)7)8-2-5/h2-3H,1H3,(H,6,7)','InChIKey=SMNIQIAQJNNYPC-UHFFFAOYSA-N','CC(OC=O)C(=O)O','1'),
	(191001,1,0,NULL,'Consistent with Molecular Formula','C5H7ClO4',166.5609,NULL,'405D9DFC40E853DA-FICuS-01-78','405D9DFC40E853DA-FICTS-01-57','405D9DFC40E853DA-uuuuu-01-27','InChI=1S/C5H7ClO4/c1-3(5(8)9)10-4(7)2-6/h3H,2H2,1H3,(H,8,9)','InChIKey=ZFUYBCIKAURZFJ-UHFFFAOYSA-N','CC(OC(=O)CCl)C(=O)O','1'),
	(191002,2,0,NULL,'Consistent with Molecular Formula','C6H9ClO3',164.5883,NULL,'69A73FFED31E6E7E-FICuS-01-96','2CE8684998A185A8-FICTS-01-3C','69A73FFED31E6E7E-uuuuu-01-45','InChI=1S/C6H9ClO3/c1-3-5(7)10-6(9)4(2)8/h3-5,8H,1H2,2H3','InChIKey=DZGZRBKWTZGDBJ-UHFFFAOYSA-N','C=CC(Cl)OC(=O)C(C)O','1'),
	(191003,2,0,'7510-73-8','Consistent with Molecular Formula','C6H9ClO4',180.5877,NULL,'8CB45666DE6954C9-FICuS-01-6C','8CB45666DE6954C9-FICTS-01-4B','8CB45666DE6954C9-uuuuu-01-1B','InChI=1S/C6H9ClO4/c1-3(7)6(10)11-4(2)5(8)9/h3-4H,1-2H3,(H,8,9)','InChIKey=WAWKQMUQQWEVRM-UHFFFAOYSA-N','CC(Cl)C(=O)OC(C)C(=O)O','1'),
	(191004,1,0,'30379-61-4','Consistent with Molecular Formula','C6H10O4',146.1426,NULL,'53C6802182B2659A-FICuS-01-36','53C6802182B2659A-FICTS-01-15','53C6802182B2659A-uuuuu-01-E5','InChI=1S/C6H10O4/c1-3-5(7)10-4(2)6(8)9/h4H,3H2,1-2H3,(H,8,9)','InChIKey=IIXDEBPBOJRJKB-UHFFFAOYSA-N','CCC(=O)OC(C)C(=O)O','1'),
	(191005,1,0,'75066-30-7','Consistent with Molecular Formula','C6H12O4',148.1584,NULL,'8006A0B4C4EBF24F-FICuS-01-6C','8006A0B4C4EBF24F-FICTS-01-4B','8006A0B4C4EBF24F-uuuuu-01-1B','InChI=1S/C6H12O4/c1-5(7)6(8)10-4-3-9-2/h5,7H,3-4H2,1-2H3','InChIKey=SYSKPGKUJADWSC-UHFFFAOYSA-N','COCCOC(=O)C(C)O','1'),
	(191006,0,0,'10601-63-5','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'0F1AB34A15F04DE0-FICuS-01-62','0F1AB34A15F04DE0-FICTS-01-41','0F1AB34A15F04DE0-uuuuu-01-11','InChI=1S/C6H13NO/c1-4-6(8)7-5(2)3/h5H,4H2,1-3H3,(H,7,8)','InChIKey=KYKDOARTYFGHPC-UHFFFAOYSA-N','CCC(=O)NC(C)C',NULL),
	(191007,0,0,'3217-86-5','Consistent with Molecular Formula','C6H13NO',115.1748,NULL,'AC0BD345F8DBFCB9-FICuS-01-A5','AC0BD345F8DBFCB9-FICTS-01-84','AC0BD345F8DBFCB9-uuuuu-01-54','InChI=1S/C6H13NO/c1-3-5-7-6(8)4-2/h3-5H2,1-2H3,(H,7,8)','InChIKey=YUMCRXLLWKQDJY-UHFFFAOYSA-N','CCCNC(=O)CC',NULL),
	(191008,1,0,'1189-05-5','Consistent with Molecular Formula','C6H13NO',115.1748,'N-sec-Butylacetamide\nAcetamide, N-(1-methylpropyl)-\nAcetamide, N-sec-butyl-','D37DEEDA3611A287-FICuS-01-75','D37DEEDA3611A287-FICTS-01-54','D37DEEDA3611A287-uuuuu-01-24','InChI=1S/C6H13NO/c1-4-5(2)7-6(3)8/h5H,4H2,1-3H3,(H,7,8)','InChIKey=FILVHGGOUFZULB-UHFFFAOYSA-N','CCC(C)NC(C)=O','1'),
	(191009,1,0,NULL,'Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'F4F2FBA78D9DD930-FICuS-01-92','F4F2FBA78D9DD930-FICTS-01-71','F4F2FBA78D9DD930-uuuuu-01-41','InChI=1S/C7H12O4/c1-4(2)7(10)11-5(3)6(8)9/h4-5H,1-3H3,(H,8,9)','InChIKey=VFHIIEFQKIECDY-UHFFFAOYSA-N','CC(C)C(=O)OC(C)C(=O)O','1'),
	(191010,0,0,'5827-75-8','Consistent with Molecular Formula','C7H15NO',129.2016,NULL,'7C7B3084F550EA5E-FICuS-01-69','7C7B3084F550EA5E-FICTS-01-48','7C7B3084F550EA5E-uuuuu-01-18','InChI=1S/C7H15NO/c1-4-7(9)8-5-6(2)3/h6H,4-5H2,1-3H3,(H,8,9)','InChIKey=QTVUDNOFBZLOHM-UHFFFAOYSA-N','CCC(=O)NCC(C)C',NULL),
	(191011,1,0,NULL,'Consistent with Molecular Formula','C8H14O5',190.1956,NULL,'3615B77AFDF859E1-FICuS-01-73','3615B77AFDF859E1-FICTS-01-52','3615B77AFDF859E1-uuuuu-01-22','InChI=1S/C8H14O5/c1-5(2)12-8(10)13-6(3)7(9)11-4/h5-6H,1-4H3','InChIKey=XTROHXZFNDQBHH-UHFFFAOYSA-N','COC(=O)C(C)OC(=O)OC(C)C','1'),
	(191012,1,0,NULL,'Consistent with Molecular Formula','C8H16O5',192.2114,NULL,'B09AE279B3CDADFD-FICuS-01-A5','4DEAA2281A203240-FICTS-01-1E','B09AE279B3CDADFD-uuuuu-01-54','InChI=1S/C8H16O5/c1-7(9)8(10)13-6-5-12-4-3-11-2/h7,9H,3-6H2,1-2H3','InChIKey=XDZWZXINCSVZDO-UHFFFAOYSA-N','COCCOCCOC(=O)C(C)O','1'),
	(191013,0,0,'50-78-2','Consistent with Molecular Formula','C9H8O4',180.1598,'ECM\nXaxa\nXAXA\nAspec\nYasta\nAspro\nS-211\nAdiro\nNovid\nSP 189\nAcesal\nLevius\nExtren\nRhonal\nEcolen\nAcisal\nA.S.A.\nAsagran\nSaletin\nAsteric\nBi-prin\nSolfrin\nCemirit\nDuramax\nAC 5230\nCrystar\nDecaten\nGloboid\nHelicon\nEndydol\nIdragin\nRhodine\nEmpirin\nEcotrin\nPirseal\nMeasurin\nAceticyl\nAcetisal\nAcetonyl\nAcetosal\nAcetylin\nAspergum\nTemperal\nAspirine\nBenaspir\nClaradin\nColfarit\nNeuronika\nClariprin\nAcylpyrin\nPharmacin\nPremaspin\nAcetylsal\nAcetophen\nEntericin\nSalacetin\nMicristin\nGlobentyl\nSalcetogen\nAcenterine\nAcetosalin\nAspirdrops\nBialpirina\nEnterophen\nPolopiryna\nSpira-Dine\nSt. Joseph\nTriple-sal\nDolean pH 8\nSolprin acid\nEnterosarine\nEnterosarein\nA.S.A. Empirin\nAcetosalic acid\nRheumintabletten\ncomponent of Midol\nAcetilum acidulatum\ncomponent of Synirin\ncomponent of Phensal\nAcetylsalicylic acid\ncomponent of Zactirin\no-Acetoxybenzoic acid\ncomponent of Percodan\n2-Acetoxybenzoic acid\ncomponent of Persistin\ncomponent of Percobarb\ncomponent of Coricidin\nO-Acetylsalicylic acid\ncomponent of Robaxisal\ncomponent of Ansemco 2\no-Carboxyphenyl acetate\n2-Carboxyphenyl acetate\nSalicylic acid, acetate\ncomponent of Ascodeen-30\nAcidum acetylsalicylicum\n2-(Acetyloxy)benzoic acid\ncomponent of A.S.A. Compound\ncomponent of Darvon with A.S.A\ncomponent of St. Joseph Cold Tablets\ncomponent of A.S.A. and Codeine Compound\nWLN: QVR BOV1\nBenzoic acid, 2-(acetyloxy)-\nSalicylic acid acetate\nASA\nAcetal\nAcetol\nAspirin\nAcetylsalicylsaure\nAcide acetylsalicylique','045DA3288E1A0233-FICuS-01-39','045DA3288E1A0233-FICTS-01-18','045DA3288E1A0233-uuuuu-01-E8','InChI=1S/C9H8O4/c1-6(10)13-8-5-3-2-4-7(8)9(11)12/h2-5H,1H3,(H,11,12)','InChIKey=BSYNRYMUTXBXSQ-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)O',NULL),
	(191014,0,0,'28354-25-8','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'30C5797667FB5F3C-FICuS-01-65','30C5797667FB5F3C-FICTS-01-44','30C5797667FB5F3C-uuuuu-01-14','InChI=1S/C9H10N2O/c1-12-9-5-3-2-4-8(9)11-7-6-10/h2-5,11H,7H2,1H3','InChIKey=YLHGOLRGUDDMDW-UHFFFAOYSA-N','COc1ccccc1NCC#N',NULL),
	(191015,0,0,NULL,'Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'64ECC89CCD040509-FICuS-01-69','64ECC89CCD040509-FICTS-01-48','64ECC89CCD040509-uuuuu-01-18','InChI=1S/C9H14O4/c1-5-6-12-8(11)9(3,4)13-7(2)10/h5H,1,6H2,2-4H3','InChIKey=OCLUIJGQGJKZBA-UHFFFAOYSA-N','C=CCOC(=O)C(C)(C)OC(C)=O',NULL),
	(191016,1,0,NULL,'Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'2BF168C8456C632C-FICuS-01-5B','2BF168C8456C632C-FICTS-01-3A','2BF168C8456C632C-uuuuu-01-0A','InChI=1S/C9H14O5/c1-4-6-13-8(10)7(3)14-9(11)12-5-2/h4,7H,1,5-6H2,2-3H3','InChIKey=CCIWCZPUXJKPHA-UHFFFAOYSA-N','C=CCOC(=O)C(C)OC(=O)OCC','1'),
	(191017,1,0,NULL,'Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'320795D50AE395BF-FICuS-01-59','320795D50AE395BF-FICTS-01-38','320795D50AE395BF-uuuuu-01-08','InChI=1S/C9H16O5/c1-4-5-6-13-9(11)14-7(2)8(10)12-3/h7H,4-6H2,1-3H3','InChIKey=DJSNBTGCDCIMFJ-UHFFFAOYSA-N','CCCCOC(=O)OC(C)C(=O)OC','1'),
	(191018,1,0,NULL,'Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'C5C780DE758D7862-FICuS-01-69','C5C780DE758D7862-FICTS-01-48','C5C780DE758D7862-uuuuu-01-18','InChI=1S/C9H16O5/c1-6(2)5-13-9(11)14-7(3)8(10)12-4/h6-7H,5H2,1-4H3','InChIKey=MWMJDIFBQHWFPF-UHFFFAOYSA-N','COC(=O)C(C)OC(=O)OCC(C)C','1'),
	(191019,1,0,NULL,'Consistent with Molecular Formula','C9H18O4',190.2388,NULL,'84667E5BC81D3F67-FICuS-01-68','84667E5BC81D3F67-FICTS-01-47','84667E5BC81D3F67-uuuuu-01-17','InChI=1S/C9H18O4/c1-3-4-5-12-6-7-13-9(11)8(2)10/h8,10H,3-7H2,1-2H3','InChIKey=PMIKHDLPQRZRRR-UHFFFAOYSA-N','CCCCOCCOC(=O)C(C)O','1'),
	(191020,1,0,NULL,'Consistent with Molecular Formula','C9H18O5',206.2382,NULL,'480F3FF588B2E28E-FICuS-01-75','3F6BDFB27BA4EBA8-FICTS-01-83','480F3FF588B2E28E-uuuuu-01-24','InChI=1S/C9H18O5/c1-3-12-4-5-13-6-7-14-9(11)8(2)10/h8,10H,3-7H2,1-2H3','InChIKey=APWGLLUVZWOMDO-UHFFFAOYSA-N','CCOCCOCCOC(=O)C(C)O','1'),
	(191021,0,0,'14202-55-2','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'D37735D757C58D0F-FICuS-01-65','D37735D757C58D0F-FICTS-01-44','D37735D757C58D0F-uuuuu-01-14','InChI=1S/C9H19NO/c1-3-4-5-6-7-8-10-9(2)11/h3-8H2,1-2H3,(H,10,11)','InChIKey=OHADWZGOXBOKDQ-UHFFFAOYSA-N','CCCCCCCNC(C)=O',NULL),
	(191022,1,1,NULL,'Consistent with Molecular Formula','C10H11ClO6',262.6463,NULL,'04566B4FDB52739F-FICuS-01-5E','04566B4FDB52739F-FICTS-01-3D','F8CD1FD45543D951-uuuuu-01-1E','InChI=1S/C10H11ClO6/c1-3-4-16-9(14)6(2)17-10(15)7(11)5-8(12)13/h3,5-6H,1,4H2,2H3,(H,12,13)/b7-5-','InChIKey=USJFEYUMOPEANA-ALCCZGGFSA-N','C=CCOC(=O)C(C)OC(=O)/C(Cl)=C/C(=O)O','1'),
	(191023,0,0,'2364-54-7','Consistent with Molecular Formula','C10H13NO2',179.2182,'Nitrosothymol\np-Nitrosothymol\n6-Nitrosothymol\nThymol, 6-nitroso-\nPhenol, 5-methyl-2-(1-methylethyl)-4-nitroso-','2E3B6AAEC3BE3760-FICuS-01-7D','2E3B6AAEC3BE3760-FICTS-01-5C','2E3B6AAEC3BE3760-uuuuu-01-2C','InChI=1S/C10H13NO2/c1-6(2)8-5-9(11-13)7(3)4-10(8)12/h4-6,12H,1-3H3','InChIKey=YQVCMSSJMLGWAM-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1N=O',NULL),
	(191024,0,0,'937-54-2','Consistent with Molecular Formula','C10H14O',150.22,NULL,'398E8EB01B677CA2-FICuS-01-6C','398E8EB01B677CA2-FICTS-01-4B','398E8EB01B677CA2-uuuuu-01-1B','InChI=1S/C10H14O/c1-9(2)11-8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=NTUCQKRAQSWLOP-UHFFFAOYSA-N','CC(C)OCc1ccccc1',NULL),
	(191025,0,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'CC58E02BCF80B81E-FICuS-01-84','CC58E02BCF80B81E-FICTS-01-63','CC58E02BCF80B81E-uuuuu-01-33','InChI=1S/C10H16O4/c1-7(2)6-13-9(12)10(4,5)14-8(3)11/h1,6H2,2-5H3','InChIKey=UCKLOKKGOKIKTJ-UHFFFAOYSA-N','C=C(C)COC(=O)C(C)(C)OC(C)=O',NULL),
	(191026,1,1,NULL,'Consistent with Molecular Formula','C10H16O5',216.2334,NULL,'7E2170D72975AA9D-FICuS-01-5E','7E2170D72975AA9D-FICTS-01-3D','8E227CA1CE4EA82C-uuuuu-01-32','InChI=1S/C10H16O5/c1-4-6-7-14-9(11)8(3)15-10(12)13-5-2/h4,6,8H,5,7H2,1-3H3/b6-4-','InChIKey=AEEDICGMYWCZQZ-XQRVVYSFSA-N','C/C=C\\COC(=O)C(C)OC(=O)OCC','1'),
	(191027,1,0,NULL,'Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'8BAE3B4F12D5CFEC-FICuS-01-A3','8BAE3B4F12D5CFEC-FICTS-01-82','8BAE3B4F12D5CFEC-uuuuu-01-52','InChI=1S/C10H18O5/c1-4-6-7-14-9(11)8(3)15-10(12)13-5-2/h8H,4-7H2,1-3H3','InChIKey=SQKAOOKVRRYCLT-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)OCC','1'),
	(191028,0,0,'103-28-6','Consistent with Molecular Formula','C11H14O2',178.2304,'Benzyl isobutyrate\nBenzyl isobutanoate\nBenzyl 2-methylpropionate\nWLN: 1Y1 & VO1R\nPropanoic acid, 2-methyl-, phenylmethyl ester\nIsobutyric acid, benzyl ester','291DDE5F7BC4419D-FICuS-01-7D','291DDE5F7BC4419D-FICTS-01-5C','291DDE5F7BC4419D-uuuuu-01-2C','InChI=1S/C11H14O2/c1-9(2)11(12)13-8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=UIKJRDSCEYGECG-UHFFFAOYSA-N','CC(C)C(=O)OCc1ccccc1',NULL),
	(191029,0,0,'940-49-8','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'2AA7BFA1F49D2B42-FICuS-01-7D','2AA7BFA1F49D2B42-FICTS-01-5C','2AA7BFA1F49D2B42-uuuuu-01-2C','InChI=1S/C11H16O/c1-10(2)8-12-9-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=ADHMUPZYLITZIH-UHFFFAOYSA-N','CC(C)COCc1ccccc1',NULL),
	(191030,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H18O3 in C11H16O3','C11H18O3',198.2614,NULL,'C353C8C43D7B263E-FICuS-01-67','6FB259ADDDD07077-FICTS-01-5A','C353C8C43D7B263E-uuuuu-01-16','InChI=1S/C11H18O3/c1-2-3-4-5-6-7-9-8-10(12)14-11(9)13/h9H,2-8H2,1H3','InChIKey=HKWPWGJLSWDDEC-UHFFFAOYSA-N','CCCCCCCC1CC(=O)OC1=O','1'),
	(191031,1,0,NULL,'Consistent with Molecular Formula','C11H22O5',234.2918,NULL,'C10CC8D436641B6C-FICuS-01-60','16F4F461D73C1720-FICTS-01-23','C10CC8D436641B6C-uuuuu-01-0F','InChI=1S/C11H22O5/c1-3-4-5-14-6-7-15-8-9-16-11(13)10(2)12/h10,12H,3-9H2,1-2H3','InChIKey=ZFUJKEKBUYITNE-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)C(C)O','1'),
	(191032,0,0,'3085-42-5','Consistent with Molecular Formula','C12H8Cl2OS',271.1606,'p-Chlorophenyl sulfoxide\nDi-p-chlorophenyl sulfoxide\nBis(p-chlorophenyl) sulfoxide\nBis(4-chlorophenyl) sulfoxide\n4,4-Dichlorodiphenyl sulfoxide\n4,4\'-Dichlorodiphenylsulfoxide\np,p\'-Dichlorodiphenyl sulfoxide\nWLN: GR DSO&R DG\nBenzene, 1,1\'-sulfinylbis[4-chloro-\nSulfoxide, bis(p-chlorophenyl)','37C1ACCD395A8175-FICuS-01-67','37C1ACCD395A8175-FICTS-01-46','37C1ACCD395A8175-uuuuu-01-16','InChI=1S/C12H8Cl2OS/c13-9-1-5-11(6-2-9)16(15)12-7-3-10(14)4-8-12/h1-8H','InChIKey=KJGYFISADIZFEL-UHFFFAOYSA-N','O=S(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(191033,0,1,'7042-33-3','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'9554D3ACFDF2C2E4-FICuS-01-89','9554D3ACFDF2C2E4-FICTS-01-68','9554D3ACFDF2C2E4-uuuuu-01-38','InChI=1S/C12H14O2/c1-3-14-12(13)10(2)9-11-7-5-4-6-8-11/h4-9H,3H2,1-2H3','InChIKey=NPEIPXJIYYHTMY-UHFFFAOYSA-N','CCOC(=O)/C(C)=C/c1ccccc1','1'),
	(191034,0,0,'103-52-6','Consistent with Molecular Formula','C12H16O2',192.2572,'Phenethyl butyrate\nPhenylethyl butyrate\n2-Phenylethyl butyrate\n2-Phenylethyl butanoate\nBenzylcarbinyl butyrate\nButanoic acid, 2-phenylethyl ester\nButyric acid, phenethyl ester','F7A56DA2E2907D04-FICuS-01-66','F7A56DA2E2907D04-FICTS-01-45','F7A56DA2E2907D04-uuuuu-01-15','InChI=1S/C12H16O2/c1-2-6-12(13)14-10-9-11-7-4-3-5-8-11/h3-5,7-8H,2,6,9-10H2,1H3','InChIKey=WFNDDSQUKATKNX-UHFFFAOYSA-N','CCCC(=O)OCCc1ccccc1',NULL),
	(191035,0,0,'22767-95-9','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'FFC298518B219A33-FICuS-01-5C','FFC298518B219A33-FICTS-01-3B','FFC298518B219A33-uuuuu-01-0B','InChI=1S/C12H16O2/c1-10(2)14-12(13)9-8-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=YQPAOLMOGAHRLG-UHFFFAOYSA-N','CC(C)OC(=O)CCc1ccccc1',NULL),
	(191036,0,0,'103-60-6','Consistent with Molecular Formula','C12H16O3',208.2566,'Phenoxyethyl isobutyrate\nPropanoic acid, 2-methyl-, 2-phenoxyethyl ester\nIsobutyric acid, 2-phenoxyethyl ester','240996F5B041EF68-FICuS-01-50','240996F5B041EF68-FICTS-01-2F','240996F5B041EF68-uuuuu-01-FF','InChI=1S/C12H16O3/c1-10(2)12(13)15-9-8-14-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=MJTPMXWJHPOWGH-UHFFFAOYSA-N','CC(C)C(=O)OCCOc1ccccc1',NULL),
	(191037,0,0,'68844-26-8','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'5B95663C35DC2259-FICuS-01-4F','5B95663C35DC2259-FICTS-01-2E','5B95663C35DC2259-uuuuu-01-FE','InChI=1S/C12H18O/c1-3-12(4-2)13-10-11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=ATBMBRQZHVFRDH-UHFFFAOYSA-N','CCC(CC)OCc1ccccc1',NULL),
	(191038,4,0,NULL,'Consistent with Molecular Formula','C12H21O10P',356.2657,NULL,'4ED995A2B55437BB-FICuS-01-6C','4ED995A2B55437BB-FICTS-01-4B','4ED995A2B55437BB-uuuuu-01-1B','InChI=1S/C12H21O10P/c1-7(10(13)17-4)20-23(16,21-8(2)11(14)18-5)22-9(3)12(15)19-6/h7-9H,1-6H3','InChIKey=YUSSXEPQAPSKDM-UHFFFAOYSA-N','COC(=O)C(C)OP(=O)(OC(C)C(=O)OC)OC(C)C(=O)OC','1'),
	(191039,0,0,NULL,'Consistent with Molecular Formula','C11H20O5',232.276,NULL,'DE863D5313D25B74-FICuS-01-59','DE863D5313D25B74-FICTS-01-38','DE863D5313D25B74-uuuuu-01-08','InChI=1S/C11H20O5/c1-4-5-6-14-11(13)16-8-10(12)15-7-9(2)3/h9H,4-8H2,1-3H3','InChIKey=LBRCAEWOZYEZHA-UHFFFAOYSA-N','CCCCOC(=O)OCC(=O)OCC(C)C',NULL),
	(191040,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'7384750789190485-FICuS-01-1C','7384750789190485-FICTS-01-FB','7384750789190485-uuuuu-01-CB','InChI=1S/C13H16N2O/c14-11-13(16,12-7-3-1-4-8-12)15-9-5-2-6-10-15/h1,3-4,7-8,16H,2,5-6,9-10H2','InChIKey=IQAUDIBVOATFPI-UHFFFAOYSA-N','N#CC(O)(c1ccccc1)N1CCCCC1','1'),
	(191041,0,1,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'1069CCDD68DC907C-FICuS-01-7D','1069CCDD68DC907C-FICTS-01-5C','1069CCDD68DC907C-uuuuu-01-2C','InChI=1S/C13H16O2/c1-3-9-15-13(14)11(2)10-12-7-5-4-6-8-12/h4-8,10H,3,9H2,1-2H3','InChIKey=XOHFLSYMYHKJHU-UHFFFAOYSA-N','CCCOC(=O)/C(C)=C/c1ccccc1','1'),
	(191042,0,1,'7510-76-1','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'457DF520CD6B5928-FICuS-01-5F','457DF520CD6B5928-FICTS-01-3E','457DF520CD6B5928-uuuuu-01-0E','InChI=1S/C13H16O2/c1-10(2)15-13(14)11(3)9-12-7-5-4-6-8-12/h4-10H,1-3H3','InChIKey=VJLFJKQJEJZORR-UHFFFAOYSA-N','C/C(=C\\c1ccccc1)C(=O)OC(C)C','1'),
	(191043,1,0,'4329-01-5','Consistent with Molecular Formula','C14H10Cl4',320.045,'2-(4-Chlorophenyl)-2-phenyl-1,1,1-trichloroethane\n2-(p-Chlorophenyl)-2-phenyl-1,1,1-trichloroethane\nEthane, 2-(4-chlorophenyl)-2-phenyl-1,1,1-trichloro-\nWLN: GXGGYR&R DG\nBenzene, 1-chloro-4-(2,2,2-trichloro-1-phenylethyl)-\nEthane, 1,1,1-trichloro-2-(p-chlorophenyl)-2-phenyl-','DA502ED315D49823-FICuS-01-53','DA502ED315D49823-FICTS-01-32','DA502ED315D49823-uuuuu-01-02','InChI=1S/C14H10Cl4/c15-12-8-6-11(7-9-12)13(14(16,17)18)10-4-2-1-3-5-10/h1-9,13H','InChIKey=HDIPMQACTWCQQR-UHFFFAOYSA-N','Clc1ccc(C(c2ccccc2)C(Cl)(Cl)Cl)cc1','1'),
	(191044,0,0,'5439-98-5','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'BB845876D237B31B-FICuS-01-59','BB845876D237B31B-FICTS-01-38','BB845876D237B31B-uuuuu-01-08','InChI=1S/C14H10N2O2/c17-13-11-8-4-5-9-12(11)14(18)16(15-13)10-6-2-1-3-7-10/h1-9H,(H,15,17)','InChIKey=DHORJGJIZSYQQV-UHFFFAOYSA-N','O=c1[nH]n(-c2ccccc2)c(=O)c2ccccc12',NULL),
	(191045,1,0,'7510-78-3','Consistent with Molecular Formula','C14H11BrN2',287.1583,NULL,'599DF134F70333DE-FICuS-01-5F','599DF134F70333DE-FICTS-01-3E','599DF134F70333DE-uuuuu-01-0E','InChI=1S/C14H11BrN2/c15-12-6-8-13(9-7-12)17-14(10-16)11-4-2-1-3-5-11/h1-9,14,17H','InChIKey=SVPCPLZZQODKMJ-UHFFFAOYSA-N','N#CC(Nc1ccc(Br)cc1)c1ccccc1','1'),
	(191046,1,0,'4553-59-7','Consistent with Molecular Formula','C14H12N2',208.2622,'Glycinonitrile, N,2-diphenyl-\n.alpha.-Anilinophenylacetonitrile\nBenzeneacetonitrile, .alpha.-(phenylamino)-\nAcetonitrile, anilinophenyl-','C2E4976DAC2C91CB-FICuS-01-87','C2E4976DAC2C91CB-FICTS-01-66','C2E4976DAC2C91CB-uuuuu-01-36','InChI=1S/C14H12N2/c15-11-14(12-7-3-1-4-8-12)16-13-9-5-2-6-10-13/h1-10,14,16H','InChIKey=XOMUKMGWTCEDRE-UHFFFAOYSA-N','N#CC(Nc1ccccc1)c1ccccc1','1'),
	(191047,0,0,'1778-96-7','Consistent with Molecular Formula','C14H17ClO2',252.7401,NULL,'D72996875D894FD2-FICuS-01-65','D72996875D894FD2-FICTS-01-44','D72996875D894FD2-uuuuu-01-14','InChI=1S/C14H17ClO2/c15-10-14(16)17-13-9-5-4-8-12(13)11-6-2-1-3-7-11/h4-5,8-9,11H,1-3,6-7,10H2','InChIKey=JWWLZOAOGXYRSJ-UHFFFAOYSA-N','O=C(CCl)Oc1ccccc1C1CCCCC1',NULL),
	(191048,2,1,NULL,'Consistent with Molecular Formula','C14H20O8',316.3072,NULL,'3CA2951318E9D768-FICuS-01-52','3CA2951318E9D768-FICTS-01-31','2440E025DA3B9A86-uuuuu-01-FE','InChI=1S/C14H20O8/c1-5-19-13(17)9(3)21-11(15)7-8-12(16)22-10(4)14(18)20-6-2/h7-10H,5-6H2,1-4H3/b8-7-','InChIKey=PVSLHMRMQFZKMW-FPLPWBNLSA-N','CCOC(=O)C(C)OC(=O)/C=C\\C(=O)OC(C)C(=O)OCC','1'),
	(191049,1,0,'15190-06-4','Consistent with Molecular Formula','C15H14N2',222.289,NULL,'8E7EF1B98F64BB14-FICuS-01-83','8E7EF1B98F64BB14-FICTS-01-62','8E7EF1B98F64BB14-uuuuu-01-32','InChI=1S/C15H14N2/c1-12-7-9-14(10-8-12)17-15(11-16)13-5-3-2-4-6-13/h2-10,15,17H,1H3','InChIKey=XECYKIVQTHEAFN-UHFFFAOYSA-N','Cc1ccc(NC(C#N)c2ccccc2)cc1','1'),
	(191050,1,0,'60561-59-3','Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'B89B949BCFD3325D-FICuS-01-82','B89B949BCFD3325D-FICTS-01-61','B89B949BCFD3325D-uuuuu-01-31','InChI=1S/C15H14N2O/c1-18-15-10-6-5-9-13(15)17-14(11-16)12-7-3-2-4-8-12/h2-10,14,17H,1H3','InChIKey=CQIQVPIIDUCAME-UHFFFAOYSA-N','COc1ccccc1NC(C#N)c1ccccc1','1'),
	(191051,0,0,'54852-64-1','Consistent with Molecular Formula','C15H24O',220.354,'Benzene, [(octyloxy)methyl]-','28AD32EA8262AF22-FICuS-01-5E','28AD32EA8262AF22-FICTS-01-3D','28AD32EA8262AF22-uuuuu-01-0D','InChI=1S/C15H24O/c1-2-3-4-5-6-10-13-16-14-15-11-8-7-9-12-15/h7-9,11-12H,2-6,10,13-14H2,1H3','InChIKey=NXZJVIKVJAKQOU-UHFFFAOYSA-N','CCCCCCCCOCc1ccccc1',NULL),
	(191052,4,0,NULL,'Consistent with Molecular Formula','C15H27O10P',398.3461,NULL,'94870640EBB055AD-FICuS-01-55','94870640EBB055AD-FICTS-01-34','94870640EBB055AD-uuuuu-01-04','InChI=1S/C15H27O10P/c1-7-20-13(16)10(4)23-26(19,24-11(5)14(17)21-8-2)25-12(6)15(18)22-9-3/h10-12H,7-9H2,1-6H3','InChIKey=ZIWVUQRGKRHJIT-UHFFFAOYSA-N','CCOC(=O)C(C)OP(=O)(OC(C)C(=O)OCC)OC(C)C(=O)OCC','1'),
	(191053,2,1,NULL,'Consistent with Molecular Formula','C16H17Cl3O8',443.6645,NULL,'467DCE96C013D6BD-FICuS-01-7A','467DCE96C013D6BD-FICTS-01-59','7BA6BA1EA2BC82A4-uuuuu-01-36','InChI=1S/C16H17Cl3O8/c1-8(17)6-24-14(21)10(3)26-13(20)5-12(19)16(23)27-11(4)15(22)25-7-9(2)18/h5,10-11H,1-2,6-7H2,3-4H3/b12-5+','InChIKey=DUKCIDYLNONMCT-LFYBBSHMSA-N','C=C(Cl)COC(=O)C(C)OC(=O)/C=C(\\Cl)C(=O)OC(C)C(=O)OCC(=C)Cl','1'),
	(191054,2,0,NULL,'Consistent with Molecular Formula','C16H18O8',338.3134,NULL,'E77AC6E1FF47B8AE-FICuS-01-A1','E77AC6E1FF47B8AE-FICTS-01-80','E77AC6E1FF47B8AE-uuuuu-01-50','InChI=1S/C16H18O8/c1-9(13(17)21-3)23-15(19)11-7-5-6-8-12(11)16(20)24-10(2)14(18)22-4/h5-10H,1-4H3','InChIKey=XSVOHOXENPMPQU-UHFFFAOYSA-N','COC(=O)C(C)OC(=O)c1ccccc1C(=O)OC(C)C(=O)OC','1'),
	(191055,2,1,NULL,'Consistent with Molecular Formula','C16H20O8',340.3292,NULL,'3EB4BE3B02540867-FICuS-01-51','3EB4BE3B02540867-FICTS-01-30','9AF995C8C49C280A-uuuuu-01-26','InChI=1S/C16H20O8/c1-5-9-21-15(19)11(3)23-13(17)7-8-14(18)24-12(4)16(20)22-10-6-2/h5-8,11-12H,1-2,9-10H2,3-4H3/b8-7+','InChIKey=DEJKHCQYUZHOMY-BQYQJAHWSA-N','C=CCOC(=O)C(C)OC(=O)/C=C/C(=O)OC(C)C(=O)OCC=C','1'),
	(191056,2,1,NULL,'Consistent with Molecular Formula','C16H20O8',340.3292,NULL,'3EB4BE3B02540867-FICuS-01-51','3EB4BE3B02540867-FICTS-01-30','9AF995C8C49C280A-uuuuu-01-26','InChI=1S/C16H20O8/c1-5-9-21-15(19)11(3)23-13(17)7-8-14(18)24-12(4)16(20)22-10-6-2/h5-8,11-12H,1-2,9-10H2,3-4H3/b8-7+','InChIKey=DEJKHCQYUZHOMY-BQYQJAHWSA-N','C=CCOC(=O)C(C)OC(=O)/C=C/C(=O)OC(C)C(=O)OCC=C','1'),
	(191057,2,0,NULL,'Consistent with Molecular Formula','C16H22O8',342.345,NULL,'25B59C2796958A94-FICuS-01-4D','25B59C2796958A94-FICTS-01-2C','25B59C2796958A94-uuuuu-01-FC','InChI=1S/C16H22O8/c1-5-9-21-15(19)11(3)23-13(17)7-8-14(18)24-12(4)16(20)22-10-6-2/h5-6,11-12H,1-2,7-10H2,3-4H3','InChIKey=AADKDPVAFILROS-UHFFFAOYSA-N','C=CCOC(=O)C(C)OC(=O)CCC(=O)OC(C)C(=O)OCC=C','1'),
	(191058,0,0,'15805-75-1','Consistent with Molecular Formula','C16H30O4',286.4106,NULL,'99B5E2A18503B498-FICuS-01-50','99B5E2A18503B498-FICTS-01-2F','99B5E2A18503B498-uuuuu-01-FF','InChI=1S/C16H30O4/c1-3-5-7-9-13-19-15(17)11-12-16(18)20-14-10-8-6-4-2/h3-14H2,1-2H3','InChIKey=XEYHWMQDXTVNJW-UHFFFAOYSA-N','CCCCCCOC(=O)CCC(=O)OCCCCCC',NULL),
	(191059,1,0,'88485-94-3','Consistent with Molecular Formula','C18H14N2',258.322,NULL,'7C1199B54B019EF3-FICuS-01-5A','7C1199B54B019EF3-FICTS-01-39','7C1199B54B019EF3-uuuuu-01-09','InChI=1S/C18H14N2/c19-13-18(15-8-2-1-3-9-15)20-17-12-6-10-14-7-4-5-11-16(14)17/h1-12,18,20H','InChIKey=NHSHPIFTBCJELL-UHFFFAOYSA-N','N#CC(Nc1cccc2ccccc12)c1ccccc1','1'),
	(191060,2,0,NULL,'Consistent with Molecular Formula','C18H26O8',370.3986,NULL,'CB5777E14A1ED45E-FICuS-01-79','CB5777E14A1ED45E-FICTS-01-58','CB5777E14A1ED45E-uuuuu-01-28','InChI=1S/C18H26O8/c1-5-11-23-17(21)13(3)25-15(19)9-7-8-10-16(20)26-14(4)18(22)24-12-6-2/h5-6,13-14H,1-2,7-12H2,3-4H3','InChIKey=FAYPPRSDCPNZPC-UHFFFAOYSA-N','C=CCOC(=O)C(C)OC(=O)CCCCC(=O)OC(C)C(=O)OCC=C','1'),
	(191061,2,1,NULL,'Consistent with Molecular Formula','C18H28O8',372.4144,NULL,'7C6799ABCB76E4BF-FICuS-01-96','7C6799ABCB76E4BF-FICTS-01-75','86F7479BB5EEFEAE-uuuuu-01-59','InChI=1S/C18H28O8/c1-11(2)9-23-17(21)13(5)25-15(19)7-8-16(20)26-14(6)18(22)24-10-12(3)4/h7-8,11-14H,9-10H2,1-6H3/b8-7-','InChIKey=XAFMEPMKFVQFKG-FPLPWBNLSA-N','CC(C)COC(=O)C(C)OC(=O)/C=C\\C(=O)OC(C)C(=O)OCC(C)C','1'),
	(191062,2,1,NULL,'Consistent with Molecular Formula','C18H28O8',372.4144,NULL,'186D25CCEB71FE19-FICuS-01-7B','186D25CCEB71FE19-FICTS-01-5A','C6567C7931972D33-uuuuu-01-F4','InChI=1S/C18H28O8/c1-5-7-11-23-17(21)13(3)25-15(19)9-10-16(20)26-14(4)18(22)24-12-8-6-2/h9-10,13-14H,5-8,11-12H2,1-4H3/b10-9-','InChIKey=RFNDXDCWEVTDGH-KTKRTIGZSA-N','CCCCOC(=O)C(C)OC(=O)/C=C\\C(=O)OC(C)C(=O)OCCCC','1'),
	(191063,2,0,'7510-81-8','Consistent with Molecular Formula','C20H32Cl2O8',471.374,NULL,'424A4D0C63F3E0E2-FICuS-01-5B','424A4D0C63F3E0E2-FICTS-01-3A','424A4D0C63F3E0E2-uuuuu-01-0A','InChI=1S/C20H32Cl2O8/c1-15(19(25)27-13-11-21)29-17(23)9-7-5-3-4-6-8-10-18(24)30-16(2)20(26)28-14-12-22/h15-16H,3-14H2,1-2H3','InChIKey=MXPVYLPUJSHHSE-UHFFFAOYSA-N','CC(OC(=O)CCCCCCCCC(=O)OC(C)C(=O)OCCCl)C(=O)OCCCl','1'),
	(191064,2,0,NULL,'Consistent with Molecular Formula','C22H30O10',454.473,NULL,'B1D47ACE15624A6E-FICuS-01-70','B1D47ACE15624A6E-FICTS-01-4F','B1D47ACE15624A6E-uuuuu-01-1F','InChI=1S/C22H30O10/c1-5-27-11-13-29-19(23)15(3)31-21(25)17-9-7-8-10-18(17)22(26)32-16(4)20(24)30-14-12-28-6-2/h7-10,15-16H,5-6,11-14H2,1-4H3','InChIKey=MBXXSRCGNVOCNF-UHFFFAOYSA-N','CCOCCOC(=O)C(C)OC(=O)c1ccccc1C(=O)OC(C)C(=O)OCCOCC','1'),
	(191065,2,1,NULL,'Consistent with Molecular Formula','C22H36O8',428.5216,NULL,'BDED0AB549A49338-FICuS-01-77','BDED0AB549A49338-FICTS-01-56','BDED0AB549A49338-uuuuu-01-26','InChI=1S/C22H36O8/c1-7-17(8-2)13-27-21(25)15(5)29-19(23)11-12-20(24)30-16(6)22(26)28-14-18(9-3)10-4/h11-12,15-18H,7-10,13-14H2,1-6H3','InChIKey=JDNFHJFHGNMHFC-UHFFFAOYSA-N','CCC(CC)COC(=O)C(C)OC(=O)/C=C/C(=O)OC(C)C(=O)OCC(CC)CC','1'),
	(191066,4,1,NULL,'Consistent with Molecular Formula','C24H44O6',428.608,'Sorbitan Monooleate\nSpan 80\nSorbitan monooleate','86341DB32D508C83-FICuS-01-47','86341DB32D508C83-FICTS-01-26','1357019AA31E16D8-uuuuu-01-EE','InChI=1S/C24H44O6/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(27)29-19-21(26)24-23(28)20(25)18-30-24/h9-10,20-21,23-26,28H,2-8,11-19H2,1H3/b10-9+','InChIKey=NWGKJDSIEKMTRX-MDZDMXLPSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCC(O)C1OCC(O)C1O','1'),
	(191067,2,0,NULL,'Consistent with Molecular Formula','C26H38O8',478.5814,NULL,'E3552974B798E7DC-FICuS-01-6C','E3552974B798E7DC-FICTS-01-4B','E3552974B798E7DC-uuuuu-01-1B','InChI=1S/C26H38O8/c1-7-19(8-2)15-31-23(27)17(5)33-25(29)21-13-11-12-14-22(21)26(30)34-18(6)24(28)32-16-20(9-3)10-4/h11-14,17-20H,7-10,15-16H2,1-6H3','InChIKey=LNFAAEUAFSWESF-UHFFFAOYSA-N','CCC(CC)COC(=O)C(C)OC(=O)c1ccccc1C(=O)OC(C)C(=O)OCC(CC)CC','1'),
	(191068,4,1,'7510-82-9','Consistent with Molecular Formula','C26H44O8',484.6288,NULL,'8C1CFE46BB640430-FICuS-01-60','8C1CFE46BB640430-FICTS-01-3F','DBAD242AF3BBF311-uuuuu-01-32','InChI=1S/C26H44O8/c1-7-11-13-21(9-3)17-31-25(29)19(5)33-23(27)15-16-24(28)34-20(6)26(30)32-18-22(10-4)14-12-8-2/h15-16,19-22H,7-14,17-18H2,1-6H3/b16-15-','InChIKey=ZWIJZPXEJBHDLU-NXVVXOECSA-N','CCCCC(CC)COC(=O)C(C)OC(=O)/C=C\\C(=O)OC(C)C(=O)OCC(CC)CCCC','1'),
	(191069,4,0,NULL,'Consistent with Molecular Formula','C30H46O8',534.6886,NULL,'E920B501294D97C0-FICuS-01-45','E920B501294D97C0-FICTS-01-24','E920B501294D97C0-uuuuu-01-F4','InChI=1S/C30H46O8/c1-7-11-15-23(9-3)19-35-27(31)21(5)37-29(33)25-17-13-14-18-26(25)30(34)38-22(6)28(32)36-20-24(10-4)16-12-8-2/h13-14,17-18,21-24H,7-12,15-16,19-20H2,1-6H3','InChIKey=HHLIFUUEARZABX-UHFFFAOYSA-N','CCCCC(CC)COC(=O)C(C)OC(=O)c1ccccc1C(=O)OC(C)C(=O)OCC(CC)CCCC','1'),
	(191070,1,0,'75491-24-6','Consistent with Molecular Formula','C23H27NO6',413.4694,NULL,'781F533CAA1E967A-FICuS-01-6A','781F533CAA1E967A-FICTS-01-49','781F533CAA1E967A-uuuuu-01-19','InChI=1S/C23H27NO6/c1-6-30-19-10-8-15-16(12-18(19)26)17(24-13(2)25)9-7-14-11-20(27-3)22(28-4)23(29-5)21(14)15/h8,10-12,17H,6-7,9H2,1-5H3,(H,24,25)','InChIKey=PMWZYVQZGMMSNM-UHFFFAOYSA-N','CCOc1ccc2c(cc1=O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(191071,1,0,'547-64-8','Consistent with Molecular Formula','C4H8O3',104.1054,'Methyl lactate\nMethyl 2-hydroxypropionate\nPropanoic acid, 2-hydroxy-, methyl ester\nLactic acid, methyl ester','FA176BB6DD5A99AF-FICuS-01-9D','FA176BB6DD5A99AF-FICTS-01-7C','FA176BB6DD5A99AF-uuuuu-01-4C','InChI=1S/C4H8O3/c1-3(5)4(6)7-2/h3,5H,1-2H3','InChIKey=LPEKGGXMPWTOCB-UHFFFAOYSA-N','COC(=O)C(C)O','1'),
	(191072,0,0,'4370-52-9','Consistent with Molecular Formula','C12H10?3O3',202.2092,'Phenoquinone\n2,5-Cyclohexadiene-1,4-dione, compd. with phenol (1:2)\np-Benzoquinone, compd. with phenol (1:2)','A9F8944C950F54D4-FICuS-01-68','A9F8944C950F54D4-FICTS-01-47','A9F8944C950F54D4-uuuuu-01-17','InChI=1S/C6H4O2.C6H6O/c7-5-1-2-6(8)4-3-5;7-6-4-2-1-3-5-6/h1-4H;1-5,7H','InChIKey=RMBGFUOEZINVEP-UHFFFAOYSA-N','*.*.*.O=C1C=CC(=O)C=C1.Oc1ccccc1',NULL),
	(191073,0,0,'29027-13-2','Consistent with Molecular Formula','C8H8N2O5',212.1616,NULL,'B99A1C90DA1E68AC-FICuS-01-86','B99A1C90DA1E68AC-FICTS-01-65','B99A1C90DA1E68AC-uuuuu-01-35','InChI=1S/C8H8N2O5/c1-5-3-6(9(11)12)4-7(10(13)14)8(5)15-2/h3-4H,1-2H3','InChIKey=XCHBHMOBNNBYAX-UHFFFAOYSA-N','COc1c(C)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(191074,0,0,'1984-25-4','Consistent with Molecular Formula','C8H10BrNO2S',264.1365,'p-Bromo-N-ethylbenzenesulfonamide\n4-Bromo-N-ethylbenzenesulfonamide\nN-Ethyl-p-bromobenzenesulfonamide\nWLN: ER DSWM2\nBenzenesulfonamide, 4-bromo-N-ethyl-\nBenzenesulfonamide, p-bromo-N-ethyl-','128FAB0690FEE8B6-FICuS-01-7A','128FAB0690FEE8B6-FICTS-01-59','128FAB0690FEE8B6-uuuuu-01-29','InChI=1S/C8H10BrNO2S/c1-2-10-13(11,12)8-5-3-7(9)4-6-8/h3-6,10H,2H2,1H3','InChIKey=CEPUEFFXFOOTDZ-UHFFFAOYSA-N','CCNS(=O)(=O)c1ccc(Br)cc1',NULL),
	(191075,0,0,'60-12-8','Consistent with Molecular Formula','C8H10O',122.1664,'PEA\n2-PEA\n.beta.-PEA\nPhenethanol\nPhenylethanol\n2-Phenylethanol\nBenzyl carbinol\nMethanol, benzyl-\nEthanol, 2-phenyl-\n2-Phenethyl alcohol\nPhenylethyl alcohol\n.beta.-Phenylethanol\n2-Phenylethyl alcohol\nPHENYLETHYL, B- ALCOHOL\n.beta.-Phenethyl alcohol\n.beta.-Phenylethyl alcohol\n.beta.-Hydroxyethylbenzene\nWLN: Q2R\nBenzeneethanol\nPhenethyl alcohol','21AD106FB012B5C4-FICuS-01-4F','21AD106FB012B5C4-FICTS-01-2E','21AD106FB012B5C4-uuuuu-01-FE','InChI=1S/C8H10O/c9-7-6-8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=WRMNZCZEMHIOCP-UHFFFAOYSA-N','OCCc1ccccc1',NULL),
	(191076,1,0,'6382-06-5','Consistent with Molecular Formula','C8H16O3',160.2126,'Amyl lactate\nPropanoic acid, 2-hydroxy-, pentyl ester\nLactic acid, pentyl ester','EF3D9870A97925F7-FICuS-01-6F','EF3D9870A97925F7-FICTS-01-4E','EF3D9870A97925F7-uuuuu-01-1E','InChI=1S/C8H16O3/c1-3-4-5-6-11-8(10)7(2)9/h7,9H,3-6H2,1-2H3','InChIKey=GXOHBWLPQHTYPF-UHFFFAOYSA-N','CCCCCOC(=O)C(C)O','1'),
	(191077,0,1,'7575-74-8','Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'2AAE9B76FDC710EC-FICuS-01-95','2AAE9B76FDC710EC-FICTS-01-74','2AAE9B76FDC710EC-uuuuu-01-44','InChI=1S/C9H10ClN3O/c1-6(12-13-9(11)14)7-2-4-8(10)5-3-7/h2-5H,1H3,(H3,11,13,14)','InChIKey=NRVQPAZCFBJKNE-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)c1ccc(Cl)cc1','1'),
	(191078,0,0,'32113-35-2','Consistent with Molecular Formula','C9H8N2O6',240.172,NULL,'8D1B5C0896A261F5-FICuS-01-5A','8D1B5C0896A261F5-FICTS-01-39','8D1B5C0896A261F5-uuuuu-01-09','InChI=1S/C9H8N2O6/c1-2-9(12)17-8-4-3-6(10(13)14)5-7(8)11(15)16/h3-5H,2H2,1H3','InChIKey=KGLNAPITCOBCCV-UHFFFAOYSA-N','CCC(=O)Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(191079,0,0,'606-45-1','Consistent with Molecular Formula','C9H10O3',166.1762,'Methyl 2-methoxybenzoate\nMethyl o-methoxybenzoate\no-Methoxybenzoic acid methyl ester\n2-Methoxybenzoic acid, methyl ester\nBenzoic acid, 2-methoxy-, methyl ester\no-Anisic acid, methyl ester','AB04FFB0EE80B986-FICuS-01-87','AB04FFB0EE80B986-FICTS-01-66','AB04FFB0EE80B986-uuuuu-01-36','InChI=1S/C9H10O3/c1-11-8-6-4-3-5-7(8)9(10)12-2/h3-6H,1-2H3','InChIKey=PFYHAAAQPNMZHO-UHFFFAOYSA-N','COC(=O)c1ccccc1OC',NULL),
	(191080,0,0,'3476-19-5','Consistent with Molecular Formula','C9H12BrNO2S',278.1633,'p-Bromo-N-propylbenzenesulfonamide\nBenzenesulfonamide, 4-bromo-N-propyl-\nWLN: ER DSWM3\nBenzenesulfonamide, p-bromo-N-propyl-','0C099848D9342DB8-FICuS-01-54','0C099848D9342DB8-FICTS-01-33','0C099848D9342DB8-uuuuu-01-03','InChI=1S/C9H12BrNO2S/c1-2-7-11-14(12,13)9-5-3-8(10)4-6-9/h3-6,11H,2,7H2,1H3','InChIKey=CZRKEJQELXKHAQ-UHFFFAOYSA-N','CCCNS(=O)(=O)c1ccc(Br)cc1',NULL),
	(191081,0,0,'1676-63-7','Consistent with Molecular Formula','C10H12O2',164.2036,'p-Ethoxyacetophenone\n4\'-Ethoxyacetophenone\nAcetophenone, p-ethoxy-\nAcetophenone, 4\'-ethoxy-\nEthanone, 1-(4-ethoxyphenyl)-','AA60B6C8F9890FB6-FICuS-01-80','AA60B6C8F9890FB6-FICTS-01-5F','AA60B6C8F9890FB6-uuuuu-01-2F','InChI=1S/C10H12O2/c1-3-12-10-6-4-9(5-7-10)8(2)11/h4-7H,3H2,1-2H3','InChIKey=YJFNFQHMQJCPRG-UHFFFAOYSA-N','CCOc1ccc(C(C)=O)cc1',NULL),
	(191082,0,0,'101-97-3','Consistent with Molecular Formula','C10H12O2',164.2036,'Ethyl phenacetate\nEthyl phenylacetate\nEthyl benzeneacetate\nEthyl .alpha.-toluate\nEthyl phenylethanoate\nEthyl 2-phenylethanoate\nPhenylacetic acid, ethyl ester\n.alpha.-Toluic acid, ethyl ester\nWLN: 2OV1R\nBenzeneacetic acid, ethyl ester\nAcetic acid, phenyl-, ethyl ester','F16A2D0344A74B3A-FICuS-01-58','F16A2D0344A74B3A-FICTS-01-37','F16A2D0344A74B3A-uuuuu-01-07','InChI=1S/C10H12O2/c1-2-12-10(11)8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=DULCUDSUACXJJC-UHFFFAOYSA-N','CCOC(=O)Cc1ccccc1',NULL),
	(191083,0,0,'7510-83-0','Consistent with Molecular Formula','C10H14BrNO2S',292.1901,NULL,'875DBD749AD691EA-FICuS-01-84','875DBD749AD691EA-FICTS-01-63','875DBD749AD691EA-uuuuu-01-33','InChI=1S/C10H14BrNO2S/c1-8(2)7-12-15(13,14)10-5-3-9(11)4-6-10/h3-6,8,12H,7H2,1-2H3','InChIKey=ADKBLQZUNFFNSI-UHFFFAOYSA-N','CC(C)CNS(=O)(=O)c1ccc(Br)cc1',NULL),
	(191084,0,0,'89-68-9','Consistent with Molecular Formula','C10H13ClO',184.6651,'Chlorthymol\nChlorothymol\n4-Chlorothymol\n6-Chlorothymol\n4-Chloro-6-isopropyl-3-methylphenol\nPhenol, 4-chloro-5-methyl-2-(1-methylethyl)-\nThymol, 6-chloro-','2E16E5CB25967518-FICuS-01-4F','2E16E5CB25967518-FICTS-01-2E','2E16E5CB25967518-uuuuu-01-FE','InChI=1S/C10H13ClO/c1-6(2)8-5-9(11)7(3)4-10(8)12/h4-6,12H,1-3H3','InChIKey=KFZXVMNBUMVKLN-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1Cl',NULL),
	(191085,0,0,'5464-36-8','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'F2240CEEDF3C6C16-FICuS-01-82','F2240CEEDF3C6C16-FICTS-01-61','F2240CEEDF3C6C16-uuuuu-01-31','InChI=1S/C10H14O4/c1-4-13-9(12)8-5-7(11)6-10(2,3)14-8/h5H,4,6H2,1-3H3','InChIKey=XNMFBVRJDPJTDH-UHFFFAOYSA-N','CCOC(=O)C1=CC(=O)CC(C)(C)O1',NULL),
	(191086,0,2,'673-84-7','Consistent with Molecular Formula','C10H16',136.2364,'Alloocimene\nallo-Ocimene\nOCIMENE, A110\n2,6-Dimethyl-2,4,6-octatriene\n2,4,6-Octatriene, 2,6-dimethyl-\n2,4,6-Octatriene, 2,6-dimethyl-\n2,4,6-Octatriene, 2,6-dimethyl-','D95C9724E59A27AE-FICuS-01-75','D95C9724E59A27AE-FICTS-01-54','B8F9D9C05020FA03-uuuuu-01-10','InChI=1S/C10H16/c1-5-10(4)8-6-7-9(2)3/h5-8H,1-4H3/b8-6+,10-5+','InChIKey=GQVMHMFBVWSSPF-SOYUKNQTSA-N','C/C=C(C)/C=C/C=C(C)C','1'),
	(191087,0,0,'123-35-3','Consistent with Molecular Formula','C10H16',136.2364,'Myrcene\nMYRCENE\nMYRCENE\n.beta.-Myrcene\n2-Methyl-6-methylene-2,7-octadiene\n7-Methyl-3-methylene-1,6-octadiene\n3-Methylene-7-methyl-1,6-octadiene\nWLN: 1Y1&U3YU1&1U1\n1,6-Octadiene, 7-methyl-3-methylene-\n1,6-Octadiene, 7-methyl-3-methylene-','401942B08A07C192-FICuS-01-2C','401942B08A07C192-FICTS-01-0B','401942B08A07C192-uuuuu-01-DB','InChI=1S/C10H16/c1-5-10(4)8-6-7-9(2)3/h5,7H,1,4,6,8H2,2-3H3','InChIKey=UAHWPYUMFXYFJY-UHFFFAOYSA-N','C=CC(=C)CCC=C(C)C',NULL),
	(191088,2,0,'127-91-3','Consistent with Molecular Formula','C10H16',136.2364,'Pinene\nNopinen\nNopinene\nPseudopinen\nTerebenthene\nPseudopinene\n.beta.-Pinene\n2,2,6-Trimethylbicyclo[3.1.1]hept-2-ene\nBicyclo[3.1.1]heptane, 6,6-dimethyl-2-methylene-\n2(10)-Pinene','2B3DE047E6D636F4-FICuS-01-6A','2B3DE047E6D636F4-FICTS-01-49','2B3DE047E6D636F4-uuuuu-01-19','InChI=1S/C10H16/c1-7-4-5-8-6-9(7)10(8,2)3/h8-9H,1,4-6H2,2-3H3','InChIKey=WTARULDDTDQWMU-UHFFFAOYSA-N','C=C1CCC2CC1C2(C)C','1'),
	(191089,2,0,'512-85-6','Consistent with Molecular Formula','C10H16O2',168.2352,'Askaridol\nAscaridol\nAscaricum\nAscarisin\nAscaridole\nAscaridiol\n1,4-Peroxy-p-menth-2-ene\n1,4-Peroxido-p-menthene-2\n1,4-Epidioxy-p-menth-2-ene\nChenopodium oil (acetive component)\n2,3-Dioxabicyclo[2.2.2]oct-5-ene, 1-isopropyl-4-methyl-\nWLN: T66 A B AO BO DUTJ CY F\n2,3-Dioxabicyclo[2.2.2]oct-5-ene, 1-methyl-4-(1-methylethyl)-\np-Menth-2-ene, 1,4-epidioxy-','C0C6D9C5BD5DB253-FICuS-01-83','C0C6D9C5BD5DB253-FICTS-01-62','C0C6D9C5BD5DB253-uuuuu-01-32','InChI=1S/C10H16O2/c1-8(2)10-6-4-9(3,5-7-10)11-12-10/h4,6,8H,5,7H2,1-3H3','InChIKey=MGYMHQJELJYRQS-UHFFFAOYSA-N','CC(C)C12C=CC(C)(CC1)OO2','1'),
	(191090,1,0,NULL,'Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'CB767A35D639E1CA-FICuS-01-79','CB767A35D639E1CA-FICTS-01-58','CB767A35D639E1CA-uuuuu-01-28','InChI=1S/C10H18O4/c1-7(2)5-6-13-10(12)8(3)14-9(4)11/h7-8H,5-6H2,1-4H3','InChIKey=PYRXQAJDNVZBET-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)OCCC(C)C','1'),
	(191091,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a10 .. Du','C11H9?N2O2',201.2043,NULL,'229FF8F9D1679A22-FICuS-01-67','229FF8F9D1679A22-FICTS-01-46','229FF8F9D1679A22-uuuuu-01-16','InChI=1S/C6H4NO2.C5H5N/c8-7(9)6-4-2-1-3-5-6;1-2-4-6-5-3-1/h2-5H;1-5H','InChIKey=HZGHKTASOXCZGJ-UHFFFAOYSA-N','*c1ccc([N+](=O)[O-])cc1.c1ccncc1',NULL),
	(191092,0,0,'23705-38-6','Consistent with Molecular Formula','C11H17NO2S',227.3208,NULL,'59A2BE06D50E3F5E-FICuS-01-76','59A2BE06D50E3F5E-FICTS-01-55','59A2BE06D50E3F5E-uuuuu-01-25','InChI=1S/C11H17NO2S/c1-9(2)8-12-15(13,14)11-6-4-10(3)5-7-11/h4-7,9,12H,8H2,1-3H3','InChIKey=AAJQLLWEQXLVJJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC(C)C)cc1',NULL),
	(191093,1,0,NULL,'Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'600C0756042CCBB0-FICuS-01-42','600C0756042CCBB0-FICTS-01-21','600C0756042CCBB0-uuuuu-01-F1','InChI=1S/C11H20O4/c1-4-5-6-7-8-14-11(13)9(2)15-10(3)12/h9H,4-8H2,1-3H3','InChIKey=KWFBVRNLVSVNRP-UHFFFAOYSA-N','CCCCCCOC(=O)C(C)OC(C)=O','1'),
	(191094,0,0,'10354-48-0','Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'532344EB871AE594-FICuS-01-4B','532344EB871AE594-FICTS-01-2A','532344EB871AE594-uuuuu-01-FA','InChI=1S/C12H11NO2/c14-12(11-7-4-8-15-11)13-9-10-5-2-1-3-6-10/h1-8H,9H2,(H,13,14)','InChIKey=SYUWFNHEYUYCHX-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1ccco1',NULL),
	(191095,0,0,'16238-16-7','Consistent with Molecular Formula','C12H25NO',199.3356,'Acetamide, N,N-dipentyl-','494416CFF8D3BB71-FICuS-01-6D','494416CFF8D3BB71-FICTS-01-4C','494416CFF8D3BB71-uuuuu-01-1C','InChI=1S/C12H25NO/c1-4-6-8-10-13(12(3)14)11-9-7-5-2/h4-11H2,1-3H3','InChIKey=SILWLTRTLXQJSO-UHFFFAOYSA-N','CCCCCN(CCCCC)C(C)=O',NULL),
	(191096,0,0,'70787-27-8','Consistent with Molecular Formula','C13H10BrNO',276.1321,NULL,'FD54E88D369FC4F6-FICuS-01-8E','FD54E88D369FC4F6-FICTS-01-6D','FD54E88D369FC4F6-uuuuu-01-3D','InChI=1S/C13H10BrNO/c14-11-8-4-5-9-12(11)15-13(16)10-6-2-1-3-7-10/h1-9H,(H,15,16)','InChIKey=USYBDUIHFMIQCP-UHFFFAOYSA-N','O=C(Nc1ccccc1Br)c1ccccc1',NULL),
	(191097,0,0,'1020-39-9','Consistent with Molecular Formula','C13H10ClNO',231.6811,'2\'-Chlorobenzanilide\nN-(2-Chlorophenyl)benzamide\nWLN: GR BMVR\nBenzamide, N-(2-chlorophenyl)-\nBenzanilide, 2\'-chloro-','49EF10FD5B93F71A-FICuS-01-7C','49EF10FD5B93F71A-FICTS-01-5B','49EF10FD5B93F71A-uuuuu-01-2B','InChI=1S/C13H10ClNO/c14-11-8-4-5-9-12(11)15-13(16)10-6-2-1-3-7-10/h1-9H,(H,15,16)','InChIKey=QXZRWUSAQSKAGT-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1ccccc1',NULL),
	(191098,0,0,'728-90-5','Consistent with Molecular Formula','C13H10N2O3',242.2336,'2\'-Nitrobenzalide\n2\'-Nitrobenzanilide\no\'-Nitrobenzanilide\nBenzanilide, 2\'-nitro-\n2-Nitro-N-benzoylaniline\nN-(o-Nitrophenyl)benzamide\nBenzamide, N-(2-nitrophenyl)-','9E74E97E4D92375D-FICuS-01-70','9E74E97E4D92375D-FICTS-01-4F','9E74E97E4D92375D-uuuuu-01-1F','InChI=1S/C13H10N2O3/c16-13(10-6-2-1-3-7-10)14-11-8-4-5-9-12(11)15(17)18/h1-9H,(H,14,16)','InChIKey=ARMSTQBMUHJXHU-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])c1ccccc1',NULL),
	(191099,0,0,'20049-84-7','Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'ACAC4EC56FA57ED9-FICuS-01-AB','ACAC4EC56FA57ED9-FICTS-01-8A','ACAC4EC56FA57ED9-uuuuu-01-5A','InChI=1S/C14H15N3O/c1-11-7-5-6-10-13(11)15-14(18)17-16-12-8-3-2-4-9-12/h2-10,16H,1H3,(H2,15,17,18)','InChIKey=BZAHFGQJODYVQO-UHFFFAOYSA-N','Cc1ccccc1NC(=O)NNc1ccccc1',NULL),
	(191100,4,0,'33388-72-6','Consistent with Molecular Formula','C14H19NO2',233.3096,'4,7-Methano-1H-isoindole-1,3(2H)-dione, 3a,4,7,7a-tetrahydro-2-pentyl-','844CDE08E60A6628-FICuS-01-5D','844CDE08E60A6628-FICTS-01-3C','844CDE08E60A6628-uuuuu-01-0C','InChI=1S/C14H19NO2/c1-2-3-4-7-15-13(16)11-9-5-6-10(8-9)12(11)14(15)17/h5-6,9-12H,2-4,7-8H2,1H3','InChIKey=POSUBRMCTKRTPV-UHFFFAOYSA-N','CCCCCN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(191101,0,0,NULL,'Consistent with Molecular Formula','C15H25NO2S',283.428,NULL,'2D3C02288EF8AED3-FICuS-01-77','2D3C02288EF8AED3-FICTS-01-56','2D3C02288EF8AED3-uuuuu-01-26','InChI=1S/C15H25NO2S/c1-12(2)10-16(11-13(3)4)19(17,18)15-8-6-14(5)7-9-15/h6-9,12-13H,10-11H2,1-5H3','InChIKey=DSMRCZDBUXOCCM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CC(C)C)CC(C)C)cc1',NULL),
	(191102,0,0,'106-13-8','Consistent with Molecular Formula','C16H32O3',272.427,'2-Ethoxyethyl dodecanoate\nDodecanoic acid, 2-ethoxyethyl ester\nLauric acid, 2-ethoxyethyl ester','CAB28D881B4E373E-FICuS-01-79','CAB28D881B4E373E-FICTS-01-58','CAB28D881B4E373E-uuuuu-01-28','InChI=1S/C16H32O3/c1-3-5-6-7-8-9-10-11-12-13-16(17)19-15-14-18-4-2/h3-15H2,1-2H3','InChIKey=ZZEVAQRDBLJTKL-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCOCC',NULL),
	(191103,0,0,'110-27-0','Consistent with Molecular Formula','C17H34O2',270.4544,'Promyr\nBisomel\nIsomyst\nEstergel\nTegester\nEmcol-IM\nKesscomir\nJa-fa IPM\nKessco IPM\nUnimate IPM\nStarfol IPM\nStepan D-50\nCrodamol IPM\nPlymoutm IPM\nEmerest 2314\nDeltyl Extra\nWickenol 101\nSinnoester MIP\nCrodamol I.P.M.\nIsopropyl Myristate\nIsopropyl myristate\nIsopropyl tetradecanoate\nKessco isopropyl myristate\ncomponent of Sardo Bath Oil\nTetradecanoic acid, isopropyl\nTetradecanoic acid, isopropyl ester\n1-Tridecanecarboxylic acid, isopropyl ester\nWLN: 13VOY1&1\nTetradecanoic acid, 1-methylethyl ester\nMyristic acid, isopropyl ester','4FDDAAE086C60F3E-FICuS-01-95','4FDDAAE086C60F3E-FICTS-01-74','4FDDAAE086C60F3E-uuuuu-01-44','InChI=1S/C17H34O2/c1-4-5-6-7-8-9-10-11-12-13-14-15-17(18)19-16(2)3/h16H,4-15H2,1-3H3','InChIKey=AXISYYRBXTVTFY-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OC(C)C',NULL),
	(191104,0,0,'7404-97-9','Consistent with Molecular Formula','C19H15NO',273.3336,NULL,'48E5E1D338644907-FICuS-01-43','48E5E1D338644907-FICTS-01-22','48E5E1D338644907-uuuuu-01-F2','InChI=1S/C19H15NO/c21-19(16-11-5-2-6-12-16)20-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-14H,(H,20,21)','InChIKey=GEHWGERCVXYQRY-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1ccccc1)c1ccccc1',NULL),
	(191105,0,1,'112-62-9','Consistent with Molecular Formula','C19H36O2',296.4922,'Emery\nMethyl oleate\nMethyl 9-octadecenoate\nOleic acid methyl ester\nEmery, oleic acid ester\nMethyl cis-9-octadecenoate\nEmery oleic acid ester 2301\nOleic acid, methyl ester, cis-\n(Z)-9-Octadecenoic acid, methyl ester\ncis-9-Octyldecenoic acid, methyl ester\nWLN: 9U8VO1-C\n9-Octadecenoic acid (Z)-, methyl ester\nOleic acid, methyl ester','E63C262359871EF0-FICuS-01-4E','E63C262359871EF0-FICTS-01-2D','0F5CA8F3B4E32110-uuuuu-01-08','InChI=1S/C19H36O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20)21-2/h10-11H,3-9,12-18H2,1-2H3/b11-10-','InChIKey=QYDYPVFESGNLHU-KHPPLWFESA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OC','1'),
	(191106,0,0,'10108-22-2','Consistent with Molecular Formula','C15H30O3',258.4002,'Atlas G 917\nAtlas G 3851\nPropylene glycol monolaurate\nDodecanoic acid, 3-hydroxypropyl ester\nLauric acid, 3-hydroxypropyl ester','EF456E30E02407F7-FICuS-01-58','EF456E30E02407F7-FICTS-01-37','EF456E30E02407F7-uuuuu-01-07','InChI=1S/C15H30O3/c1-2-3-4-5-6-7-8-9-10-12-15(17)18-14-11-13-16/h16H,2-14H2,1H3','InChIKey=CVYRIYSTCBFCIE-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCCO',NULL),
	(191107,0,0,'23825-35-6','Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'0C00818A2002552C-FICuS-01-1F','0C00818A2002552C-FICTS-01-FE','0C00818A2002552C-uuuuu-01-CE','InChI=1S/C21H19NO/c23-21(20-14-8-3-9-15-20)22(16-18-10-4-1-5-11-18)17-19-12-6-2-7-13-19/h1-15H,16-17H2','InChIKey=VEQBFCHDNFXWFH-UHFFFAOYSA-N','O=C(c1ccccc1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(191108,1,1,'111-03-5','Consistent with Molecular Formula','C21H40O4',356.5446,'Aldo MO\nAldo HMO\n1-Monoolein\n1-Oleylglycerol\n1-Oleoylglycerol\n.alpha.-Monoolein\n1-Glyceryl oleate\n1-Monooleoylglycerol\nGlycerin 1-monooleate\nGlycerol 1-monooleate\nGlycerol .alpha.-monooleate\nGlycerol .alpha.-cis-9-octadecenate\n9-Octadecenoic acid (Z)-, 2,3-dihydroxypropyl ester\nOlein, 1-mono-\nMonoolein\nGlyceryl Monooleate','C5BEF348C32FFF4B-FICuS-01-9B','C5BEF348C32FFF4B-FICTS-01-7A','C5BEF348C32FFF4B-uuuuu-01-4A','InChI=1S/C21H40O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21(24)25-19-20(23)18-22/h9-10,20,22-23H,2-8,11-19H2,1H3','InChIKey=RZRNAYUHWVFMIP-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCC(O)CO','1'),
	(191109,0,0,'3352-87-2','Consistent with Molecular Formula','C16H33NO',255.4428,'Nopcogen 14-l\nDiethyllauramide\nN,N-Diethyllauramide\nN,N-Diethyllaurylamide\nN,N-Diethyldodecanamide\nDodecanamide, N,N-diethyl-\nDodecanamide, N,N-diethyl-','00A094F79ABB4B2A-FICuS-01-69','00A094F79ABB4B2A-FICTS-01-48','00A094F79ABB4B2A-uuuuu-01-18','InChI=1S/C16H33NO/c1-4-7-8-9-10-11-12-13-14-15-16(18)17(5-2)6-3/h4-15H2,1-3H3','InChIKey=CWNSVVHTTQBGQB-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(CC)CC',NULL),
	(191110,1,0,'7510-84-1','Consistent with Molecular Formula','C14H23Br2NO',381.1498,NULL,'FD2C5447EFFE3364-FICuS-01-80','FD2C5447EFFE3364-FICTS-01-5F','12E88A611E6D9AD9-uuuuu-01-1D','InChI=1S/C14H22BrNO.BrH/c1-3-9-16(10-4-2)11-14(17)12-5-7-13(15)8-6-12;/h5-8,14,17H,3-4,9-11H2,1-2H3;1H','InChIKey=LJVUQJCKFFMXPV-UHFFFAOYSA-N','Br.CCCN(CCC)CC(O)c1ccc(Br)cc1','1'),
	(191111,1,0,'7510-85-2','Consistent with Molecular Formula','C16H27Br2NO',409.2034,NULL,'2DDFCF4EC68D8584-FICuS-01-97','2DDFCF4EC68D8584-FICTS-01-76','C21B1168371E2C39-uuuuu-01-EF','InChI=1S/C16H26BrNO.BrH/c1-3-5-11-18(12-6-4-2)13-16(19)14-7-9-15(17)10-8-14;/h7-10,16,19H,3-6,11-13H2,1-2H3;1H','InChIKey=JEVSUNVCLBVVSN-UHFFFAOYSA-N','Br.CCCCN(CCCC)CC(O)c1ccc(Br)cc1','1'),
	(191112,0,0,'7510-86-3','Consistent with Molecular Formula','C12H13ClN4O2S',312.7733,NULL,'E0D5C989D69CB379-FICuS-01-7D','E0D5C989D69CB379-FICTS-01-5C','E0D5C989D69CB379-uuuuu-01-2C','InChI=1S/C12H13ClN4O2S/c1-7-11(13)8(2)16-12(15-7)17-20(18,19)10-5-3-9(14)4-6-10/h3-6H,14H2,1-2H3,(H,15,16,17)','InChIKey=MOIYTEVLGSSSOC-UHFFFAOYSA-N','Cc1nc(NS(=O)(=O)c2ccc(N)cc2)nc(C)c1Cl',NULL),
	(191113,1,0,'7597-00-4','Consistent with Molecular Formula','C18H26ClN3O',335.8759,NULL,'72499A5C36DB935A-FICuS-01-60','DC90F4E02E39FA61-FICTS-01-56','72499A5C36DB935A-uuuuu-01-0F','InChI=1S/C18H26ClN3O/c1-4-22(5-2)10-6-7-13(3)20-17-12-18(23)21-16-11-14(19)8-9-15(16)17/h8-9,11-13H,4-7,10H2,1-3H3,(H2,20,21,23)','InChIKey=TXUZHSKEYRFSCA-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc(=O)[nH]c2cc(Cl)ccc12','1'),
	(191114,1,0,NULL,'Consistent with Molecular Formula','C17H29?N4O4P',384.4143,NULL,'97B4C23398649E96-FICuS-01-50','97B4C23398649E96-FICTS-01-2F','97B4C23398649E96-uuuuu-01-FF','InChI=1S/C17H26N4.H3O4P/c1-4-21(5-2)12-8-9-14(3)19-17-16-11-7-6-10-15(16)13-18-20-17;1-5(2,3)4/h6-7,10-11,13-14H,4-5,8-9,12H2,1-3H3,(H,19,20);(H3,1,2,3,4)','InChIKey=HCORAJNHJQOADZ-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1nncc2ccccc12.O=P(O)(O)O','1'),
	(191115,0,0,NULL,'Consistent with Molecular Formula','C24H39N3O',385.5916,NULL,'9D85153BA4F84684-FICuS-01-55','9D85153BA4F84684-FICTS-01-34','9D85153BA4F84684-uuuuu-01-04','InChI=1S/C24H39N3O/c1-4-6-16-27(17-7-5-2)18-11-9-8-10-14-25-23-20-22(28-3)19-21-13-12-15-26-24(21)23/h12-13,15,19-20,25H,4-11,14,16-18H2,1-3H3','InChIKey=BWERUPMABQHDLW-UHFFFAOYSA-N','CCCCN(CCCC)CCCCCCNc1cc(OC)cc2cccnc12',NULL),
	(191116,1,0,'7510-87-4','Consistent with Molecular Formula','C17H25ClN4',320.8643,NULL,'0D9512E0ACF7339E-FICuS-01-66','0D9512E0ACF7339E-FICTS-01-45','0D9512E0ACF7339E-uuuuu-01-15','InChI=1S/C17H25ClN4/c1-4-22(5-2)10-6-7-13(3)20-17-16-11-15(18)9-8-14(16)12-19-21-17/h8-9,11-13H,4-7,10H2,1-3H3,(H,20,21)','InChIKey=KAKXLDWRFKGSOX-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1nncc2ccc(Cl)cc12','1'),
	(191117,0,0,'7510-88-5','Consistent with Molecular Formula','C21H33N3O2',359.5106,NULL,'80C7F301F0EC7FA9-FICuS-01-78','80C7F301F0EC7FA9-FICTS-01-57','80C7F301F0EC7FA9-uuuuu-01-27','InChI=1S/C21H33N3O2/c1-5-24(6-2)15-10-8-7-9-13-22-18-16-19(25-3)21(26-4)17-12-11-14-23-20(17)18/h11-12,14,16,22H,5-10,13,15H2,1-4H3','InChIKey=ZEQPZPJJSGPPII-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1cc(OC)c(OC)c2cccnc12',NULL),
	(191118,0,0,NULL,'Consistent with Molecular Formula','C20H29N3O5',391.4662,NULL,'94035E6898FE189C-FICuS-01-60','94035E6898FE189C-FICTS-01-3F','6E103110EFA9B472-uuuuu-01-FB','InChI=1S/C18H27N3O.C2H2O4/c1-14(2)19-9-5-4-6-10-20-17-13-16(22-3)12-15-8-7-11-21-18(15)17;3-1(4)2(5)6/h7-8,11-14,19-20H,4-6,9-10H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=AAWLKSILNFDBPX-UHFFFAOYSA-N','COc1cc(NCCCCCNC(C)C)c2ncccc2c1.O=C(O)C(=O)O',NULL),
	(191119,0,0,NULL,'Consistent with Molecular Formula','C19H29N3O',315.4576,NULL,'9358446E0B94549A-FICuS-01-45','9358446E0B94549A-FICTS-01-24','9358446E0B94549A-uuuuu-01-F4','InChI=1S/C19H29N3O/c1-3-22(4-2)13-8-6-5-7-11-20-18-15-17(23)14-16-10-9-12-21-19(16)18/h9-10,12,14-15,20,23H,3-8,11,13H2,1-2H3','InChIKey=WEMFASDTBHZGPV-UHFFFAOYSA-N','CCN(CC)CCCCCCNc1cc(O)cc2cccnc12',NULL),
	(191120,1,0,'7510-89-6','Consistent with Molecular Formula','C18H29?ClN3O4P',417.8716,NULL,'C0FD3C8E978CEB77-FICuS-01-97','C0FD3C8E978CEB77-FICTS-01-76','C0FD3C8E978CEB77-uuuuu-01-46','InChI=1S/C18H26ClN3.H3O4P/c1-4-22(5-2)12-8-9-14(3)21-18-16-11-7-6-10-15(16)17(19)13-20-18;1-5(2,3)4/h6-7,10-11,13-14H,4-5,8-9,12H2,1-3H3,(H,20,21);(H3,1,2,3,4)','InChIKey=YTZNTDMOBKJKTA-UHFFFAOYSA-N','*.CCN(CC)CCCC(C)Nc1ncc(Cl)c2ccccc12.O=P(O)(O)O','1'),
	(191121,0,0,'7597-01-5','Consistent with Molecular Formula','C19H30IN3O2',459.3694,NULL,'B536A78CB46D35B1-FICuS-01-65','B536A78CB46D35B1-FICTS-01-44','AF6E526E1A1AAA01-uuuuu-01-21','InChI=1S/C19H29N3O2.HI/c1-14(2)20-10-6-5-7-11-21-16-13-17(23-3)19(24-4)15-9-8-12-22-18(15)16;/h8-9,12-14,20-21H,5-7,10-11H2,1-4H3;1H','InChIKey=ZLLJVCAOPFNKCV-UHFFFAOYSA-N','COc1cc(NCCCCCNC(C)C)c2ncccc2c1OC.I',NULL),
	(191122,0,0,NULL,'Consistent with Molecular Formula','C25H34IN3O3',551.4664,NULL,'F31F61832AD6A84D-FICuS-01-67','F31F61832AD6A84D-FICTS-01-46','E947946184A137FD-uuuuu-01-05','InChI=1S/C25H33N3O3.HI/c1-18(2)26-14-6-5-7-15-27-22-17-23(30-4)25(21-9-8-16-28-24(21)22)31-20-12-10-19(29-3)11-13-20;/h8-13,16-18,26-27H,5-7,14-15H2,1-4H3;1H','InChIKey=WNFIAJOAGCRIFZ-UHFFFAOYSA-N','COc1ccc(Oc2c(OC)cc(NCCCCCNC(C)C)c3ncccc23)cc1.I',NULL),
	(191123,1,0,'7505-21-7','Consistent with Molecular Formula','C14H23ClN2O',270.8015,NULL,'011945668B9FF761-FICuS-01-44','011945668B9FF761-FICTS-01-23','011945668B9FF761-uuuuu-01-F3','InChI=1S/C14H23ClN2O/c1-11(2)17-10-14(18)4-3-9-16-13-7-5-12(15)6-8-13/h5-8,11,14,16-18H,3-4,9-10H2,1-2H3','InChIKey=UYUYBMQWNJQQAB-UHFFFAOYSA-N','CC(C)NCC(O)CCCNc1ccc(Cl)cc1','1'),
	(191124,0,0,'7505-22-8','Consistent with Molecular Formula','C17H25N3O',287.404,NULL,'E8ABE7022E8D6347-FICuS-01-6C','E8ABE7022E8D6347-FICTS-01-4B','E8ABE7022E8D6347-uuuuu-01-1B','InChI=1S/C17H25N3O/c1-17(2,3)12-18-8-9-19-15-11-14(21-4)10-13-6-5-7-20-16(13)15/h5-7,10-11,18-19H,8-9,12H2,1-4H3','InChIKey=JITJMTHXJSVHNR-UHFFFAOYSA-N','COc1cc(NCCNCC(C)(C)C)c2ncccc2c1',NULL),
	(191125,0,0,'7598-78-9','Consistent with Molecular Formula','C19H29N3O',315.4576,NULL,'22B959C3E4F34B47-FICuS-01-5D','22B959C3E4F34B47-FICTS-01-3C','22B959C3E4F34B47-uuuuu-01-0C','InChI=1S/C19H29N3O/c1-19(2,3)14-20-9-5-6-10-21-17-13-16(23-4)12-15-8-7-11-22-18(15)17/h7-8,11-13,20-21H,5-6,9-10,14H2,1-4H3','InChIKey=UAYNUYPVMSWBAB-UHFFFAOYSA-N','COc1cc(NCCCCNCC(C)(C)C)c2ncccc2c1',NULL),
	(191126,1,0,'7595-51-9','Consistent with Molecular Formula','C19H29N3O',315.4576,NULL,'4646E6A838890407-FICuS-01-36','4646E6A838890407-FICTS-01-15','4646E6A838890407-uuuuu-01-E5','InChI=1S/C19H29N3O/c1-14(2)15(3)20-9-5-6-10-21-18-13-17(23-4)12-16-8-7-11-22-19(16)18/h7-8,11-15,20-21H,5-6,9-10H2,1-4H3','InChIKey=NLMWSOYULSMNEJ-UHFFFAOYSA-N','COc1cc(NCCCCNC(C)C(C)C)c2ncccc2c1','1'),
	(191127,0,0,NULL,'Consistent with Molecular Formula','C20H31N3O',329.4844,NULL,'9B8B64D38B052B5B-FICuS-01-67','9B8B64D38B052B5B-FICTS-01-46','9B8B64D38B052B5B-uuuuu-01-16','InChI=1S/C20H31N3O/c1-16(2)9-13-21-10-5-4-6-11-22-19-15-18(24-3)14-17-8-7-12-23-20(17)19/h7-8,12,14-16,21-22H,4-6,9-11,13H2,1-3H3','InChIKey=HSCDQILAIOLRBM-UHFFFAOYSA-N','COc1cc(NCCCCCNCCC(C)C)c2ncccc2c1',NULL),
	(191128,0,0,'64-19-7','Consistent with Molecular Formula','C2H4O2',60.0524,'Acetasol\nACETIC ACID\nVinegar acid\nEthylic acid\nEthanoic acid\nGlacial acetic acid\nAcetic acid, glacial\nAcetic acid, diluted\ncomponent of Aci-Jel\nMethanecarboxylic acid\nWLN: QV1\nAcetic acid, aqueous solution\nAcetic acid\nAcetic acid\nEssigsaeure\nAcide acetique\nAzijnzuur\nAcido acetico\nOctowy kwas','FF0FA8CE5FD82FD9-FICuS-01-B6','FF0FA8CE5FD82FD9-FICTS-01-95','FF0FA8CE5FD82FD9-uuuuu-01-65','InChI=1S/C2H4O2/c1-2(3)4/h1H3,(H,3,4)','InChIKey=QTBSBXVTEAMEQO-UHFFFAOYSA-N','CC(=O)O',NULL),
	(191129,0,0,'625-50-3','Consistent with Molecular Formula','C4H9NO',87.1212,'Ethylacetamide\nAcetamidoethane\nAcetoethylamide\nN-Ethylacetamide\nWLN: 2MV1\nAcetamide, N-ethyl-\nAcetamide, N-ethyl-','B931949C3A617149-FICuS-01-3F','B931949C3A617149-FICTS-01-1E','B931949C3A617149-uuuuu-01-EE','InChI=1S/C4H9NO/c1-3-5-4(2)6/h3H2,1-2H3,(H,5,6)','InChIKey=PMDCZENCAXMSOU-UHFFFAOYSA-N','CCNC(C)=O',NULL),
	(191130,1,0,'69028-44-0','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'AB718684FB3FD5E0-FICuS-01-7B','AB718684FB3FD5E0-FICTS-01-5A','AB718684FB3FD5E0-uuuuu-01-2A','InChI=1S/C7H12O3/c1-5(2)4-10-7(9)6(3)8/h6,8H,1,4H2,2-3H3','InChIKey=BAUBEVZFEQZFQV-UHFFFAOYSA-N','C=C(C)COC(=O)C(C)O','1'),
	(191131,0,0,'122-78-1','Consistent with Molecular Formula','C8H8O',120.1506,'Hyacinthin\nPhenylethanal\n2-Phenylethanal\nPHENYLACETALDEHYDE\nPhenylacetaldehyde\n.alpha.-Tolualdehyde\nPhenylacetic aldehyde\n.alpha.-Toluic aldehyde\nBenzeneacetaldehyde\nAcetaldehyde, phenyl-','151459B6217FD376-FICuS-01-3C','151459B6217FD376-FICTS-01-1B','151459B6217FD376-uuuuu-01-EB','InChI=1S/C8H8O/c9-7-6-8-4-2-1-3-5-8/h1-5,7H,6H2','InChIKey=DTUQWGWMVIHBKE-UHFFFAOYSA-N','O=CCc1ccccc1',NULL),
	(191132,2,0,'637-66-1','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'E6550F3D05663E4C-FICuS-01-59','E6550F3D05663E4C-FICTS-01-38','E6550F3D05663E4C-uuuuu-01-08','InChI=1S/C8H14O4/c1-6(9)8(10)12-5-7-3-2-4-11-7/h6-7,9H,2-5H2,1H3','InChIKey=SWKVUFSQUKGPDK-UHFFFAOYSA-N','CC(O)C(=O)OCC1CCCO1','1'),
	(191133,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'3EEDD77DCB7E5887-FICuS-01-9B','3EEDD77DCB7E5887-FICTS-01-7A','3EEDD77DCB7E5887-uuuuu-01-4A','InChI=1S/C9H10N2O5/c1-3-16-9-5-7(10(12)13)4-8(6(9)2)11(14)15/h4-5H,3H2,1-2H3','InChIKey=OJFDFAADMRKVCZ-UHFFFAOYSA-N','CCOc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1C',NULL),
	(191134,1,0,NULL,'Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'0FDBDDC5FA05B0C9-FICuS-01-9D','0FDBDDC5FA05B0C9-FICTS-01-7C','0FDBDDC5FA05B0C9-uuuuu-01-4C','InChI=1S/C9H14O4/c1-6(2)5-12-9(11)7(3)13-8(4)10/h7H,1,5H2,2-4H3','InChIKey=GUHKPVWDWQJTFR-UHFFFAOYSA-N','C=C(C)COC(=O)C(C)OC(C)=O','1'),
	(191135,0,0,'112-30-1','Consistent with Molecular Formula','C10H22O',158.2832,'Antak\nLorol 22\nAlfol 10\nRoyaltac\nSipol L10\nAgent 504\nn-Decanol\nDytol S-91\nDECYLALCOHOL\nn-Decan-1-ol\nAlcohol C-10\nNonylcarbinol\nCapric alcohol\nn-Decyl alcohol\nDecylic alcohol\nCaprinic alcohol\nn-Decatyl alcohol\nDECYL, N- ALCOHOL\nPrimary decyl alcohol\nWLN: Q10\n1-Decanol\nDecyl alcohol\nT-148\nDecanol','2D09B2CDFF2FADED-FICuS-01-B3','2D09B2CDFF2FADED-FICTS-01-92','2D09B2CDFF2FADED-uuuuu-01-62','InChI=1S/C10H22O/c1-2-3-4-5-6-7-8-9-10-11/h11H,2-10H2,1H3','InChIKey=MWKFXSUHUHTGQN-UHFFFAOYSA-N','CCCCCCCCCCO',NULL),
	(191136,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNOS2',273.7949,NULL,'847337DF70E73BA5-FICuS-01-5F','847337DF70E73BA5-FICTS-01-3E','847337DF70E73BA5-uuuuu-01-0E','InChI=1S/C11H12ClNOS2/c12-5-6-14-7-8-15-11-13-9-3-1-2-4-10(9)16-11/h1-4H,5-8H2','InChIKey=PQBQNGVNKAQILW-UHFFFAOYSA-N','ClCCOCCSc1nc2ccccc2s1',NULL),
	(191137,1,0,'82224-53-1','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'39566B5176F4E28E-FICuS-01-57','39566B5176F4E28E-FICTS-01-36','39566B5176F4E28E-uuuuu-01-06','InChI=1S/C11H12O4/c1-8(14-9(2)12)11(13)15-10-6-4-3-5-7-10/h3-8H,1-2H3','InChIKey=DFDWIGBFYINJEX-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)Oc1ccccc1','1'),
	(191138,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3S',256.319,NULL,'3BE3E7DBBE53929F-FICuS-01-8F','3BE3E7DBBE53929F-FICTS-01-6E','3BE3E7DBBE53929F-uuuuu-01-3E','InChI=1S/C11H16N2O3S/c1-3-8-12-17(15,16)11-6-4-10(5-7-11)13-9(2)14/h4-7,12H,3,8H2,1-2H3,(H,13,14)','InChIKey=BDSGAJPGMFKPCZ-UHFFFAOYSA-N','CCCNS(=O)(=O)c1ccc(NC(C)=O)cc1',NULL),
	(191139,0,1,'23784-47-6','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'A8E422272B475435-FICuS-01-36','A8E422272B475435-FICTS-01-15','99F1DCA546621002-uuuuu-01-F1','InChI=1S/C12H15NO/c1-10(2)13-12(14)9-8-11-6-4-3-5-7-11/h3-10H,1-2H3,(H,13,14)/b9-8+','InChIKey=AVAHCIRTDWIRQJ-CMDGGOBGSA-N','CC(C)NC(=O)/C=C/c1ccccc1','1'),
	(191140,1,1,'7726-62-7','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'C1DDE7B3CB4D3A68-FICuS-01-93','C1DDE7B3CB4D3A68-FICTS-01-72','2C4C74B9627979AF-uuuuu-01-17','InChI=1S/C13H16O2/c1-3-11(2)15-13(14)10-9-12-7-5-4-6-8-12/h4-11H,3H2,1-2H3/b10-9+','InChIKey=KAUQDJKVXUKALZ-MDZDMXLPSA-N','CCC(C)OC(=O)/C=C/c1ccccc1','1'),
	(191141,0,1,'14990-09-1','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'9A208D277E4E57F1-FICuS-01-60','9A208D277E4E57F1-FICTS-01-3F','5BC68E69B9FD35C0-uuuuu-01-32','InChI=1S/C13H16O2/c1-13(2,3)15-12(14)10-9-11-7-5-4-6-8-11/h4-10H,1-3H3/b10-9+','InChIKey=AGKLVMVJXDFIGC-MDZDMXLPSA-N','CC(C)(C)OC(=O)/C=C/c1ccccc1','1'),
	(191142,0,1,'53484-51-8','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'986165BB3893D6F2-FICuS-01-57','986165BB3893D6F2-FICTS-01-36','EA2ADC7ACECCD4AA-uuuuu-01-76','InChI=1S/C13H16O3/c1-10(2)16-13(14)9-6-11-4-7-12(15-3)8-5-11/h4-10H,1-3H3/b9-6+','InChIKey=XATKDVHSLQMHSY-RMKNXTFCSA-N','COc1ccc(/C=C/C(=O)OC(C)C)cc1','1'),
	(191143,1,1,NULL,'Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'C73BFA18DBBE9137-FICuS-01-87','C73BFA18DBBE9137-FICTS-01-66','A8FA11BEFDD4BCAA-uuuuu-01-68','InChI=1S/C13H17NO/c1-3-11(2)14-13(15)10-9-12-7-5-4-6-8-12/h4-11H,3H2,1-2H3,(H,14,15)/b10-9+','InChIKey=HOKNEZLZDQSGDN-MDZDMXLPSA-N','CCC(C)NC(=O)/C=C/c1ccccc1','1'),
	(191144,0,0,NULL,'Consistent with Molecular Formula','C14H19ClO',238.7565,NULL,'63C0DCD1E554BC8A-FICuS-01-80','63C0DCD1E554BC8A-FICTS-01-5F','63C0DCD1E554BC8A-uuuuu-01-2F','InChI=1S/C14H19ClO/c15-10-11-16-14-9-5-4-8-13(14)12-6-2-1-3-7-12/h4-5,8-9,12H,1-3,6-7,10-11H2','InChIKey=RAGGEKKJJZFYTC-UHFFFAOYSA-N','ClCCOc1ccccc1C1CCCCC1',NULL),
	(191145,0,1,'23784-51-2','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'AA01F48E94A3BE2E-FICuS-01-80','AA01F48E94A3BE2E-FICTS-01-5F','0C59AB9DED246A50-uuuuu-01-22','InChI=1S/C14H19NO/c1-2-3-7-12-15-14(16)11-10-13-8-5-4-6-9-13/h4-6,8-11H,2-3,7,12H2,1H3,(H,15,16)/b11-10+','InChIKey=MEZYXXPMKKCROZ-ZHACJKMWSA-N','CCCCCNC(=O)/C=C/c1ccccc1','1'),
	(191146,1,0,NULL,'Consistent with Molecular Formula','C14H20Cl2O',275.2174,NULL,'B88D0D395FAA044A-FICuS-01-73','B88D0D395FAA044A-FICTS-01-52','B88D0D395FAA044A-uuuuu-01-22','InChI=1S/C14H20Cl2O/c1-10(8-15)9-17-13-6-5-11(7-12(13)16)14(2,3)4/h5-7,10H,8-9H2,1-4H3','InChIKey=RNPSFHXWYYVTOL-UHFFFAOYSA-N','CC(CCl)COc1ccc(C(C)(C)C)cc1Cl','1'),
	(191147,2,0,'54852-67-4','Consistent with Molecular Formula','C14H20O2',220.3108,'Ethanol, 2-[(2-phenylcyclohexyl)oxy]-','B97DD98D57F076B2-FICuS-01-79','B97DD98D57F076B2-FICTS-01-58','B97DD98D57F076B2-uuuuu-01-28','InChI=1S/C14H20O2/c15-10-11-16-14-9-5-4-8-13(14)12-6-2-1-3-7-12/h1-3,6-7,13-15H,4-5,8-11H2','InChIKey=QZOQCWFGFMUAMB-UHFFFAOYSA-N','OCCOC1CCCCC1c1ccccc1','1'),
	(191148,1,0,'7505-24-0','Consistent with Molecular Formula','C14H26O5',274.3564,NULL,'13008563AFE85B59-FICuS-01-4A','13008563AFE85B59-FICTS-01-29','13008563AFE85B59-uuuuu-01-F9','InChI=1S/C14H26O5/c1-4-6-8-17-10-11-18-9-7-13(12(3)15)14(16)19-5-2/h13H,4-11H2,1-3H3','InChIKey=XVJFGNQZOGQINF-UHFFFAOYSA-N','CCCCOCCOCCC(C(C)=O)C(=O)OCC','1'),
	(191149,0,0,'55059-22-8','Consistent with Molecular Formula','C16H18O',226.3176,'2-Butoxybiphenyl\n1,1\'-Biphenyl, 2-butoxy-','5D2377C98EBB3C94-FICuS-01-73','5D2377C98EBB3C94-FICTS-01-52','5D2377C98EBB3C94-uuuuu-01-22','InChI=1S/C16H18O/c1-2-3-13-17-16-12-8-7-11-15(16)14-9-5-4-6-10-14/h4-12H,2-3,13H2,1H3','InChIKey=GLNIHKRYVBBTKV-UHFFFAOYSA-N','CCCCOc1ccccc1-c1ccccc1',NULL),
	(191150,0,0,NULL,'Consistent with Molecular Formula','C18H22O',254.3712,NULL,'22B0BC38F8333511-FICuS-01-3B','22B0BC38F8333511-FICTS-01-1A','22B0BC38F8333511-uuuuu-01-EA','InChI=1S/C18H22O/c1-5-19-17-13-15(18(2,3)4)11-12-16(17)14-9-7-6-8-10-14/h6-13H,5H2,1-4H3','InChIKey=ZMAZQASSFFQMNV-UHFFFAOYSA-N','CCOc1cc(C(C)(C)C)ccc1-c1ccccc1',NULL),
	(191151,0,0,'95-08-9','Consistent with Molecular Formula','C18H34O6',346.463,'Plasticizer 3GH\nTriglycol dihexoate\nTriglycol dicaproate\nFlexol plasticizer 3GH\nTriethyleneglycol diethyl butyrate\nTriethylene glycol di-2-ethylbutyrate\nTriethylene glycol bis(2-ethylbutyrate)\nTriethylene glycol di(2-ethyl butyrate)\nTriethylene glycol bis(2-ethyl butyrate)\n2,2\'-(Ethylenedioxy)di(ethyl 2-ethylbutyrate)\n2-Ethylbutyric acid, triethylene glycol diester\n2-Ethylbutyric acid, diester with triethylene glycol\nWLN: 2Y2&VO2O2O2OVY2&2\nButanoic acid, 2-ethyl-, 1,2-ethanediylbis(oxy-2,1-ethanediyl) ester\nButyric acid, 2-ethyl-, diester with triethylene glycol','9B858B31851B5B79-FICuS-01-54','9B858B31851B5B79-FICTS-01-33','9B858B31851B5B79-uuuuu-01-03','InChI=1S/C18H34O6/c1-5-15(6-2)17(19)23-13-11-21-9-10-22-12-14-24-18(20)16(7-3)8-4/h15-16H,5-14H2,1-4H3','InChIKey=JEYLQCXBYFQJRO-UHFFFAOYSA-N','CCC(CC)C(=O)OCCOCCOCCOC(=O)C(CC)CC',NULL),
	(191152,0,0,'19150-71-1','Consistent with Molecular Formula','C22H42O3',354.572,NULL,'50751ACBDF05766B-FICuS-01-63','50751ACBDF05766B-FICTS-01-42','50751ACBDF05766B-uuuuu-01-12','InChI=1S/C22H42O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-25-22(24)20-21(2)23/h3-20H2,1-2H3','InChIKey=BMOMBHKAYGMGCR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)CC(C)=O',NULL),
	(191153,0,0,'19419-23-9','Consistent with Molecular Formula','C23H28O4',368.4718,NULL,'56109BD8FD137D09-FICuS-01-5C','56109BD8FD137D09-FICTS-01-3B','56109BD8FD137D09-uuuuu-01-0B','InChI=1S/C23H28O4/c1-22(2)10-15(24)20(16(25)11-22)19(14-8-6-5-7-9-14)21-17(26)12-23(3,4)13-18(21)27/h5-9,19-21H,10-13H2,1-4H3','InChIKey=HLVZCZIDSROVCO-UHFFFAOYSA-N','CC1(C)CC(=O)C(C(c2ccccc2)C2C(=O)CC(C)(C)CC2=O)C(=O)C1',NULL),
	(191154,1,0,NULL,'Consistent with Molecular Formula','C5H4Cl6N2OS',352.8774,NULL,'D101D10CB1F548CC-FICuS-01-65','D101D10CB1F548CC-FICTS-01-44','D101D10CB1F548CC-uuuuu-01-14','InChI=1S/C5H4Cl6N2OS/c6-4(7,8)1-12-3(15)13-2(14)5(9,10)11/h1-2,14H,(H,13,15)/b12-1+','InChIKey=NMIKSYIUNJLHNJ-PCHRDZKRSA-N','OC(NC(=S)/N=C/C(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(191155,0,0,'108-88-3','Consistent with Molecular Formula','C7H8',92.1402,'Toluol\nToluene\nMethacide\nAntisal 1a\nNCI-C07272\nMethylbenzol\nPhenylmethane\nMethylbenzene\nMethane, phenyl-\nWLN: 1R\nBenzene, methyl-\nTolueen\nToluolo\nToluen','D0474312CE1B57F0-FICuS-01-4D','D0474312CE1B57F0-FICTS-01-2C','D0474312CE1B57F0-uuuuu-01-FC','InChI=1S/C7H8/c1-7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=YXFVVABEGXRONW-UHFFFAOYSA-N','Cc1ccccc1',NULL),
	(191156,0,0,NULL,'Consistent with Molecular Formula','C8H4Cl6',312.8376,NULL,'0D84D3B6E5B241B1-FICuS-01-5C','0D84D3B6E5B241B1-FICTS-01-3B','0D84D3B6E5B241B1-uuuuu-01-0B','InChI=1S/C8H4Cl6/c9-7(10,11)5-3-1-2-4-6(5)8(12,13)14/h1-4H','InChIKey=WEWXCIOGPKAVFO-UHFFFAOYSA-N','ClC(Cl)(Cl)c1ccccc1C(Cl)(Cl)Cl',NULL),
	(191157,0,0,'80-48-8','Consistent with Molecular Formula','C8H10O3S',186.2252,'Methyl tosylate\nMethyl p-tosylate\nMethyl toluenesulfonate\nMethyl p-toluenesulfonate\nMethyl-p-toluenesulfonate\nMethyl toluene-4-sulfonate\nMethyl 4-methylbenzenesulfonate\np-Toluenesulfonic acid methyl ester\no-Toluenesulfonic acid, methyl ester\np-Methylbenzenesulfonate methyl ester\northo-Toluenesulfonic acid, methyl ester\nWLN: 1OSWR D1\nBenzenesulfonic acid, 4-methyl-, methyl ester\np-Toluenesulfonic acid, methyl ester\np-Toluolsulfonsaeure methyl ester\nMethylester kyseliny p-toluensulfonove','85A187ADAD46A7E6-FICuS-01-7C','85A187ADAD46A7E6-FICTS-01-5B','85A187ADAD46A7E6-uuuuu-01-2B','InChI=1S/C8H10O3S/c1-7-3-5-8(6-4-7)12(9,10)11-2/h3-6H,1-2H3','InChIKey=VUQUOGPMUUJORT-UHFFFAOYSA-N','COS(=O)(=O)c1ccc(C)cc1',NULL),
	(191158,0,0,'6939-75-9','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'F11F7E5C484DCCA2-FICuS-01-86','F11F7E5C484DCCA2-FICTS-01-65','F11F7E5C484DCCA2-uuuuu-01-35','InChI=1S/C12H14O3/c1-10(13)7-8-12(14)15-9-11-5-3-2-4-6-11/h2-6H,7-9H2,1H3','InChIKey=KWQUVANYFZOCEA-UHFFFAOYSA-N','CC(=O)CCC(=O)OCc1ccccc1',NULL),
	(191159,0,0,'6845-38-1','Consistent with Molecular Formula','C13H7Cl5O3S',420.5215,NULL,'A558C05C9875EA82-FICuS-01-62','A558C05C9875EA82-FICTS-01-41','A558C05C9875EA82-uuuuu-01-11','InChI=1S/C13H7Cl5O3S/c1-6-2-4-7(5-3-6)22(19,20)21-13-11(17)9(15)8(14)10(16)12(13)18/h2-5H,1H3','InChIKey=VXPDKNCEACJTHB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2c(Cl)c(Cl)c(Cl)c(Cl)c2Cl)cc1',NULL),
	(191160,0,0,'71510-39-9','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'712156C363C155BF-FICuS-01-42','712156C363C155BF-FICTS-01-21','712156C363C155BF-uuuuu-01-F1','InChI=1S/C13H15NO2/c1-2-3-6-9-14-12(15)10-7-4-5-8-11(10)13(14)16/h4-5,7-8H,2-3,6,9H2,1H3','InChIKey=SRFRJCMUBGZTAP-UHFFFAOYSA-N','CCCCCN1C(=O)c2ccccc2C1=O',NULL),
	(191161,0,0,'22698-95-9','Consistent with Molecular Formula','C14H8ClNO2',257.6757,'1H-Isoindole-1,3(2H)-dione, 2-(2-chlorophenyl)-\nPhthalimide, N-(o-chlorophenyl)-','924C83D1D962697C-FICuS-01-57','924C83D1D962697C-FICTS-01-36','924C83D1D962697C-uuuuu-01-06','InChI=1S/C14H8ClNO2/c15-11-7-3-4-8-12(11)16-13(17)9-5-1-2-6-10(9)14(16)18/h1-8H','InChIKey=HZJTXHXNUXBSFD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccccc1Cl',NULL),
	(191162,0,0,'36647-25-3','Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'D7C627D6B340C74C-FICuS-01-68','D7C627D6B340C74C-FICTS-01-47','D7C627D6B340C74C-uuuuu-01-17','InChI=1S/C14H8N2O4/c17-13-11-6-1-2-7-12(11)14(18)15(13)9-4-3-5-10(8-9)16(19)20/h1-8H','InChIKey=SREHWIURBJQDOE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1cccc([N+](=O)[O-])c1',NULL),
	(191163,0,0,'34442-94-9','Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'50C072E06F605749-FICuS-01-38','50C072E06F605749-FICTS-01-17','50C072E06F605749-uuuuu-01-E7','InChI=1S/C14H8N2O4/c17-13-9-5-1-2-6-10(9)14(18)15(13)11-7-3-4-8-12(11)16(19)20/h1-8H','InChIKey=FHPIULWDFMBJQJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccccc1[N+](=O)[O-]',NULL),
	(191164,0,0,'31604-39-4','Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'118F33D29CD13458-FICuS-01-48','118F33D29CD13458-FICTS-01-27','118F33D29CD13458-uuuuu-01-F7','InChI=1S/C14H8N2O4/c17-13-11-3-1-2-4-12(11)14(18)15(13)9-5-7-10(8-6-9)16(19)20/h1-8H','InChIKey=PHBJJKVNDZUAGC-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc([N+](=O)[O-])cc1',NULL),
	(191165,0,0,'3899-96-5','Consistent with Molecular Formula','C14H14O3S',262.3228,NULL,'E2E455C1559D9657-FICuS-01-57','E2E455C1559D9657-FICTS-01-36','E2E455C1559D9657-uuuuu-01-06','InChI=1S/C14H14O3S/c1-11-3-7-13(8-4-11)17-18(15,16)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=QOVYKRHZCJGNIA-UHFFFAOYSA-N','Cc1ccc(OS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(191166,0,0,'33238-32-3','Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'65EE2533FAD8C3A6-FICuS-01-79','65EE2533FAD8C3A6-FICTS-01-58','65EE2533FAD8C3A6-uuuuu-01-28','InChI=1S/C15H10N2O4/c1-9-6-7-10(17(20)21)8-13(9)16-14(18)11-4-2-3-5-12(11)15(16)19/h2-8H,1H3','InChIKey=GFEUVENJTFIBRE-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1N1C(=O)c2ccccc2C1=O',NULL),
	(191167,0,0,'71510-40-2','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'3AEE3D2A6AA2D512-FICuS-01-75','3AEE3D2A6AA2D512-FICTS-01-54','3AEE3D2A6AA2D512-uuuuu-01-24','InChI=1S/C15H19NO2/c1-2-3-4-5-8-11-16-14(17)12-9-6-7-10-13(12)15(16)18/h6-7,9-10H,2-5,8,11H2,1H3','InChIKey=BJFUIMIMJILKSV-UHFFFAOYSA-N','CCCCCCCN1C(=O)c2ccccc2C1=O',NULL),
	(191168,0,0,'59333-62-9','Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'BE4BEA5515DA5463-FICuS-01-71','BE4BEA5515DA5463-FICTS-01-50','BE4BEA5515DA5463-uuuuu-01-20','InChI=1S/C16H21NO2/c1-2-3-4-5-6-9-12-17-15(18)13-10-7-8-11-14(13)16(17)19/h7-8,10-11H,2-6,9,12H2,1H3','InChIKey=QCAXQEVNKBTMIT-UHFFFAOYSA-N','CCCCCCCCN1C(=O)c2ccccc2C1=O',NULL),
	(191169,0,0,'50964-16-4','Consistent with Molecular Formula','C15H24O5S',316.4116,NULL,'F2831D8B11DB9FC6-FICuS-01-79','F2831D8B11DB9FC6-FICTS-01-58','F2831D8B11DB9FC6-uuuuu-01-28','InChI=1S/C15H24O5S/c1-3-4-9-18-10-11-19-12-13-20-21(16,17)15-7-5-14(2)6-8-15/h5-8H,3-4,9-13H2,1-2H3','InChIKey=UVHCZQYWUFAXOI-UHFFFAOYSA-N','CCCCOCCOCCOS(=O)(=O)c1ccc(C)cc1',NULL),
	(191170,0,0,'4399-06-8','Consistent with Molecular Formula','C18H15Cl3O4',401.6731,NULL,'ABC61DC3A8949C29-FICuS-01-7B','ABC61DC3A8949C29-FICTS-01-5A','ABC61DC3A8949C29-uuuuu-01-2A','InChI=1S/C18H15Cl3O4/c1-11(22)24-15-7-3-13(4-8-15)17(18(19,20)21)14-5-9-16(10-6-14)25-12(2)23/h3-10,17H,1-2H3','InChIKey=VZGNYBKLJTTWBY-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(c2ccc(OC(C)=O)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(191171,0,0,'6068-28-6','Consistent with Molecular Formula','C23H40O3S',396.6272,'1-Hexadecanol, 4-methylbenzenesulfonate','73BD67FB9612D10A-FICuS-01-64','73BD67FB9612D10A-FICTS-01-43','73BD67FB9612D10A-uuuuu-01-13','InChI=1S/C23H40O3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-26-27(24,25)23-19-17-22(2)18-20-23/h17-20H,3-16,21H2,1-2H3','InChIKey=RXHIZFMFPLHZDT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOS(=O)(=O)c1ccc(C)cc1',NULL),
	(191172,0,0,NULL,'Consistent with Molecular Formula','C24H40O3',376.5782,NULL,'27D5E6A67DA731C8-FICuS-01-6D','27D5E6A67DA731C8-FICTS-01-4C','27D5E6A67DA731C8-uuuuu-01-1C','InChI=1S/C24H40O3/c1-5-6-7-8-9-10-11-12-13-14-23(25)27-20-19-26-22-17-15-21(16-18-22)24(2,3)4/h15-18H,5-14,19-20H2,1-4H3','InChIKey=QKBUFAHPYYGHPH-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCOc1ccc(C(C)(C)C)cc1',NULL),
	(191173,0,0,'579-60-2','Consistent with Molecular Formula','C10H12O2',164.2036,'o-Eugenol\no-Allylguaiacol\nGuaiacol, 6-allyl-\n2-Allyl-6-methoxyphenol\n6-Allyl-2-methoxyphenol\nWLN: 1U2R BQ CO1\nPhenol, 2-methoxy-6-(2-propenyl)-\nPhenol, 2-allyl-6-methoxy-','CD73E6717C15E31A-FICuS-01-65','CD73E6717C15E31A-FICTS-01-44','CD73E6717C15E31A-uuuuu-01-14','InChI=1S/C10H12O2/c1-3-5-8-6-4-7-9(12-2)10(8)11/h3-4,6-7,11H,1,5H2,2H3','InChIKey=LREHGXOCZVBABG-UHFFFAOYSA-N','C=CCc1cccc(OC)c1O',NULL),
	(191174,10,0,'7622-06-2','Consistent with Molecular Formula','C31H43NO5',509.6844,'N,O-Diacetyljervine\nJERVINE, N-ACETYL-, ACETATE\nVeratraman-11-one, 28-acetyl-3-(acetyloxy)-17,23-epoxy-, (3.beta.,23.beta.)-','5599DFE9079EE7E6-FICuS-01-87','5599DFE9079EE7E6-FICTS-01-66','5599DFE9079EE7E6-uuuuu-01-36','InChI=1S/C31H43NO5/c1-16-13-25-28(32(15-16)19(4)33)18(3)31(37-25)12-10-23-24-8-7-21-14-22(36-20(5)34)9-11-30(21,6)27(24)29(35)26(23)17(31)2/h7,16,18,22-25,27-28H,8-15H2,1-6H3','InChIKey=AETQSOZEKYWGIJ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4CCC5(OC6CC(C)CN(C(C)=O)C6C5C)C(C)=C4C(=O)C32)C1','1'),
	(191175,13,0,'7595-52-0','Consistent with Molecular Formula','C29H45NO4',471.6788,'JERVINE, N-ACETYL, TETRAHYDRO-','9032C37495C9B824-FICuS-01-40','9032C37495C9B824-FICTS-01-1F','9032C37495C9B824-uuuuu-01-EF','InChI=1S/C29H45NO4/c1-15-12-23-26(30(14-15)18(4)31)17(3)29(34-23)11-9-21-22-7-6-19-13-20(32)8-10-28(19,5)25(22)27(33)24(21)16(29)2/h15-17,19-26,32H,6-14H2,1-5H3','InChIKey=CZISQJYYVSYYBE-UHFFFAOYSA-N','CC(=O)N1CC(C)CC2OC3(CCC4C5CCC6CC(O)CCC6(C)C5C(=O)C4C3C)C(C)C21','1'),
	(191176,13,0,NULL,'Consistent with Molecular Formula','C31H47NO5',513.716,'JERVINE, N-ACETYLTETRAHYDRO-C ACETATE','133D849499306309-FICuS-01-22','133D849499306309-FICTS-01-01','133D849499306309-uuuuu-01-D1','InChI=1S/C31H47NO5/c1-16-13-25-28(32(15-16)19(4)33)18(3)31(37-25)12-10-23-24-8-7-21-14-22(36-20(5)34)9-11-30(21,6)27(24)29(35)26(23)17(31)2/h16-18,21-28H,7-15H2,1-6H3','InChIKey=APQPEBPOQOWDPK-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CCC5(OC6CC(C)CN(C(C)=O)C6C5C)C(C)C4C(=O)C32)C1','1'),
	(191177,12,0,'7505-25-1','Consistent with Molecular Formula','C29H43NO4',469.663,'JERVONE, N-ACETYLTETRAHYDRO-','D5FA3E142507B03F-FICuS-01-5D','D5FA3E142507B03F-FICTS-01-3C','D5FA3E142507B03F-uuuuu-01-0C','InChI=1S/C29H43NO4/c1-15-12-23-26(30(14-15)18(4)31)17(3)29(34-23)11-9-21-22-7-6-19-13-20(32)8-10-28(19,5)25(22)27(33)24(21)16(29)2/h15-17,19,21-26H,6-14H2,1-5H3','InChIKey=DPNZKCBORUTORG-UHFFFAOYSA-N','CC(=O)N1CC(C)CC2OC3(CCC4C5CCC6CC(=O)CCC6(C)C5C(=O)C4C3C)C(C)C21','1'),
	(191178,12,0,'7505-26-2','Consistent with Molecular Formula','C33H49NO6',555.7532,NULL,'B2D040457B9FA4DD-FICuS-01-71','B2D040457B9FA4DD-FICTS-01-50','B2D040457B9FA4DD-uuuuu-01-20','InChI=1S/C33H49NO6/c1-17-14-28(40-22(6)37)31(34(16-17)20(4)35)19(3)25-10-11-26-27-9-8-23-15-24(39-21(5)36)12-13-33(23,7)30(27)32(38)29(26)18(25)2/h10,17-19,23-24,26-31H,8-9,11-16H2,1-7H3','InChIKey=KYYMYYDOAKYDQR-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C4CC=C(C(C)C5C(OC(C)=O)CC(C)CN5C(C)=O)C(C)C4C(=O)C32)C1','1'),
	(191179,13,0,'7505-27-3','Consistent with Molecular Formula','C29H47NO4',473.6946,'IMINOJERVAN-11-ONE, N-ACETYL-3B,23-DIHYDROXY, 22,26-','B08EDCB073A56896-FICuS-01-6C','B08EDCB073A56896-FICTS-01-4B','B08EDCB073A56896-uuuuu-01-1B','InChI=1S/C29H47NO4/c1-15-12-24(33)27(30(14-15)18(4)31)17(3)21-8-9-22-23-7-6-19-13-20(32)10-11-29(19,5)26(23)28(34)25(22)16(21)2/h15-17,19-27,32-33H,6-14H2,1-5H3','InChIKey=VETLXJDLMUKSHO-UHFFFAOYSA-N','CC(=O)N1CC(C)CC(O)C1C(C)C1CCC2C3CCC4CC(O)CCC4(C)C3C(=O)C2C1C','1'),
	(191180,12,0,NULL,'Consistent with Molecular Formula','C29H43NO5',485.6624,'NITRILOJERVINONE DERIV','12285F030A82E339-FICuS-01-31','12285F030A82E339-FICTS-01-10','12285F030A82E339-uuuuu-01-E0','InChI=1S/C29H43NO5/c1-15-12-22(33)25-16(2)29(35-17(3)31)11-9-21-20-7-6-18-13-19(32)8-10-27(18,4)23(20)26(34)24(21)28(29,5)30(25)14-15/h6,15-16,19-25,32-33H,7-14H2,1-5H3','InChIKey=CJFLLXMWNLTIIV-UHFFFAOYSA-N','CC(=O)OC12CCC3C4CC=C5CC(O)CCC5(C)C4C(=O)C3C1(C)N1CC(C)CC(O)C1C2C','1'),
	(191181,12,0,NULL,'Consistent with Molecular Formula','C33H47NO7',569.7368,'NITRILOJERV-5-EN-11-ONE DERIV','C223E86CCDF80974-FICuS-01-70','C223E86CCDF80974-FICTS-01-4F','C223E86CCDF80974-uuuuu-01-1F','InChI=1S/C33H47NO7/c1-17-14-26(40-20(4)36)29-18(2)33(41-21(5)37)13-11-25-24-9-8-22-15-23(39-19(3)35)10-12-31(22,6)27(24)30(38)28(25)32(33,7)34(29)16-17/h8,17-18,23-29H,9-16H2,1-7H3','InChIKey=ULZKUQVDDQHYRW-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4CCC5(OC(C)=O)C(C)C6C(OC(C)=O)CC(C)CN6C5(C)C4C(=O)C32)C1','1'),
	(191182,0,0,NULL,'Consistent with Molecular Formula','C16H20BNO',253.1501,NULL,'FAF70F9E6BEBF7C2-FICuS-01-B0','FAF70F9E6BEBF7C2-FICTS-01-8F','FAF70F9E6BEBF7C2-uuuuu-01-5F','InChI=1S/C16H20BNO/c1-16(2,18)13-19-17(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,13,18H2,1-2H3','InChIKey=PDMZKXFYXDLFRN-UHFFFAOYSA-N','CC(C)(N)COB(c1ccccc1)c1ccccc1',NULL),
	(191183,0,0,NULL,'Consistent with Molecular Formula','C18H17BN2',272.1557,NULL,'5FF48832B7D4A6DD-FICuS-01-81','5FF48832B7D4A6DD-FICTS-01-60','5FF48832B7D4A6DD-uuuuu-01-30','InChI=1S/C18H17BN2/c20-17-13-7-8-14-18(17)21-19(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,21H,20H2','InChIKey=GIVITWLXTISJHN-UHFFFAOYSA-N','Nc1ccccc1NB(c1ccccc1)c1ccccc1',NULL),
	(191184,1,0,NULL,'Consistent with Molecular Formula','C24H18N2O',350.419,NULL,'8AC7234AB8EA94FE-FICuS-01-8C','8AC7234AB8EA94FE-FICTS-01-6B','8AC7234AB8EA94FE-uuuuu-01-3B','InChI=1S/C24H18N2O/c25-26-15-14-21(27)23-18-11-5-4-10-17(18)22(16-8-2-1-3-9-16)19-12-6-7-13-20(19)24(23)26/h1-15,22H,25H2','InChIKey=XXYAVDLDEKOVOI-UHFFFAOYSA-N','Nn1ccc(=O)c2c1-c1ccccc1C(c1ccccc1)c1ccccc1-2','1'),
	(191185,0,0,'7505-30-8','Consistent with Molecular Formula','C15H18N2O3S',306.3788,NULL,'5627E677C42C2FF3-FICuS-01-61','5627E677C42C2FF3-FICTS-01-40','46E02BA5BCDA511B-uuuuu-01-22','InChI=1S/C9H12N2S.C6H6O3/c1-2-12-9(10)11-8-6-4-3-5-7-8;7-4-1-5(8)3-6(9)2-4/h3-7H,2H2,1H3,(H2,10,11);1-3,7-9H','InChIKey=IKYLRZFLCKBFHA-UHFFFAOYSA-N','CCSC(=N)Nc1ccccc1.Oc1cc(O)cc(O)c1',NULL),
	(191186,6,0,NULL,'Consistent with Molecular Formula','C21H36N2O4S2',444.6464,NULL,'55714277190045EF-FICuS-01-2B','55714277190045EF-FICTS-01-0A','5E6D306280584A06-uuuuu-01-E5','InChI=1S/C11H20N2S.C10H16O4S/c1-10(2)7-4-5-11(10,3)8(6-7)14-9(12)13;1-9(2)6-4-5-10(9,3)8(11)7(6)15(12,13)14/h7-8H,4-6H2,1-3H3,(H3,12,13);6-7H,4-5H2,1-3H3,(H,12,13,14)','InChIKey=NEBZPKKTQMALDC-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(SC(=N)N)C2.CC12CCC(C(S(=O)(=O)O)C1=O)C2(C)C','1'),
	(191187,8,0,'7505-32-0','Consistent with Molecular Formula','C29H37N3O7',539.6272,NULL,'A342C8A3A3BC4EB3-FICuS-01-77','A342C8A3A3BC4EB3-FICTS-01-56','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C6H11NO3/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-4(2)5(6(9)10)7-3-8/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;3-5H,1-2H3,(H,7,8)(H,9,10)','InChIKey=PXGJHLAFDUYDMB-UHFFFAOYSA-N','CC(C)C(NC=O)C(=O)O.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43','1'),
	(191188,7,0,'7505-33-1','Consistent with Molecular Formula','C27H38INO2',535.5072,NULL,'8D1EE7B9BEB04CB8-FICuS-01-9A','8D1EE7B9BEB04CB8-FICTS-01-79','B5CFE614B3D820E0-uuuuu-01-1E','InChI=1S/C27H38NO2.HI/c1-18-5-4-14-28(16-18)17-25(30)24-9-8-22-21-7-6-19-15-20(29)10-12-26(19,2)23(21)11-13-27(22,24)3;/h4-6,14,16,20-24,29H,7-13,15,17H2,1-3H3;1H/q+1;/p-1','InChIKey=CKNFRZJHYPDXHX-UHFFFAOYSA-M','Cc1ccc[n+](CC(=O)C2CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)c1.[I-]','1'),
	(191189,8,0,'7505-34-2','Consistent with Molecular Formula','C28H49NS',431.7618,NULL,'FD55B60501FE3135-FICuS-01-50','FD55B60501FE3135-FICTS-01-2F','FD55B60501FE3135-uuuuu-01-FF','InChI=1S/C28H49NS/c1-19(2)8-7-9-20(3)24-12-13-25-23-11-10-21-18-22(30-29-6)14-16-27(21,4)26(23)15-17-28(24,25)5/h10,19-20,22-26,29H,7-9,11-18H2,1-6H3','InChIKey=HTHNWQMPMKADST-UHFFFAOYSA-N','CNSC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(191190,8,1,'7505-35-3','Consistent with Molecular Formula','C34H47NO4',533.7496,'ISOSPINASTEROL, P-NITROBENZOATE','270DA714762BFF10-FICuS-01-4F','270DA714762BFF10-FICTS-01-2E','461E5CF1434FBEAF-uuuuu-01-34','InChI=1S/C34H47NO4/c1-22(2)7-6-8-23(3)29-15-16-30-28-14-11-25-21-27(17-19-33(25,4)31(28)18-20-34(29,30)5)39-32(36)24-9-12-26(13-10-24)35(37)38/h6,8-13,22-23,27-31H,7,14-21H2,1-5H3/b8-6+','InChIKey=SNPCCIZZDSMZPJ-SOFGYWHQSA-N','CC(C)C/C=C/C(C)C1CCC2C3CC=C4CC(OC(=O)c5ccc([N+](=O)[O-])cc5)CCC4(C)C3CCC12C','1'),
	(191191,2,0,'7505-36-4','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'1FD65D4F1D02591F-FICuS-01-67','1FD65D4F1D02591F-FICTS-01-46','1FD65D4F1D02591F-uuuuu-01-16','InChI=1S/C6H11NO4/c1-4(11-2)5(6(9)10)7-3-8/h3-5H,1-2H3,(H,7,8)(H,9,10)','InChIKey=YOVXZERCEPWGPR-UHFFFAOYSA-N','COC(C)C(NC=O)C(=O)O','1'),
	(191192,0,0,'20013-80-3','Consistent with Molecular Formula','C19H17N3O7',399.3592,NULL,'474A1BD398EE1C09-FICuS-01-69','474A1BD398EE1C09-FICTS-01-48','8AD784C95A380FAC-uuuuu-01-2D','InChI=1S/C13H14.C6H3N3O7/c1-9-4-6-12-7-5-10(2)11(3)13(12)8-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-8H,1-3H3;1-2,10H','InChIKey=HFNXNGWCWUEEHH-UHFFFAOYSA-N','Cc1ccc2ccc(C)c(C)c2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(191193,9,0,NULL,'Consistent with Molecular Formula','C29H37N3O8',555.6266,NULL,'89FCC03B3C9164CF-FICuS-01-7C','89FCC03B3C9164CF-FICTS-01-5B','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C6H11NO4/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-4(11-2)5(6(9)10)7-3-8/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;3-5H,1-2H3,(H,7,8)(H,9,10)','InChIKey=PAQSZGMMFOJCRU-UHFFFAOYSA-N','COC(C)C(NC=O)C(=O)O.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43','1'),
	(191194,0,0,'119-38-0','Consistent with Molecular Formula','C10H17N3O2',211.2632,'Primin\nIsolan\nISOLAN\nSaolan\nG 23611\nENT 19,060\nIsolan (pesticide)\nIsopropylmethylpyrazolyl dimethylcarbamate\n1-Isopropyl-3-methyl-5-pyrazolyl dimethylcarbamate\n5-Methyl-2-isopropyl-3-pyrazolyl dimethylcarbamate\n1-Isopropyl-3-methylpyrazol-5-yl dimethylcarbamate\nDimethyl-5-(L-isopropyl-3-methyl-pyrazolyl)-carbamate\nPyrazol-5-ol, 1-isopropyl-3-methyl-, dimethylcarbamate\nWLN: T5NNJ AY1 & 1 C1 EOVN1 & 1\nCarbamic acid, dimethyl-, 3-methyl-1-(1-methylethyl)-1H-pyrazol-5-yl ester\nCarbamic acid, dimethyl-, 1-isopropyl-3-methylpyrazol-5-yl ester\n(1-Isopropyl-3-methyl-1H-pyrazol-5-yl)-N,N-dimethyl-carbamat\nIsolane\nDimethylcarbamate d\'L-isopropyl 3-methyl 5-pyrazolyle\n(1-Isopropyl-3-methyl-1H-pyrazol-5-yl)-N,N-dimethylcarbamaat\n(1-Isopropil-3-metil-1H-pirazol-5-il)-N,N-dimetil-carbammato','F5FAFDA31313A327-FICuS-01-6C','F5FAFDA31313A327-FICTS-01-4B','F5FAFDA31313A327-uuuuu-01-1B','InChI=1S/C10H17N3O2/c1-7(2)13-9(6-8(3)11-13)15-10(14)12(4)5/h6-7H,1-5H3','InChIKey=RNNBHZYEKNHLKT-UHFFFAOYSA-N','Cc1cc(OC(=O)N(C)C)n(C(C)C)n1',NULL),
	(191195,2,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'1A982ADCDABAAB85-FICuS-01-9C','1A982ADCDABAAB85-FICTS-01-7B','1A982ADCDABAAB85-uuuuu-01-4B','InChI=1S/C16H22O3/c1-3-18-15-7-5-4-6-14(15)16(17)19-13-10-8-12(2)9-11-13/h4-7,12-13H,3,8-11H2,1-2H3','InChIKey=YXBGPEWILPAHIE-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OC1CCC(C)CC1','1'),
	(191196,2,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'FB0492DF007DA773-FICuS-01-65','FB0492DF007DA773-FICTS-01-44','FB0492DF007DA773-uuuuu-01-14','InChI=1S/C16H22O3/c1-3-18-15-11-7-5-9-13(15)16(17)19-14-10-6-4-8-12(14)2/h5,7,9,11-12,14H,3-4,6,8,10H2,1-2H3','InChIKey=GTQGSYARJRDYHO-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OC1CCCCC1C','1'),
	(191197,0,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'7C6CDC13EF159495-FICuS-01-71','7C6CDC13EF159495-FICTS-01-50','7C6CDC13EF159495-uuuuu-01-20','InChI=1S/C13H18O3/c1-4-15-12-8-6-5-7-11(12)13(14)16-9-10(2)3/h5-8,10H,4,9H2,1-3H3','InChIKey=VHEWAHGOEWDLJK-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OCC(C)C',NULL),
	(191198,1,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'AEEAC6EEBDCD8B1D-FICuS-01-D2','AEEAC6EEBDCD8B1D-FICTS-01-B1','AEEAC6EEBDCD8B1D-uuuuu-01-81','InChI=1S/C13H18O3/c1-4-10(3)16-13(14)11-8-6-7-9-12(11)15-5-2/h6-10H,4-5H2,1-3H3','InChIKey=AOCOCLHCDDGRLY-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OC(C)CC','1'),
	(191199,0,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'12AD5FAA31428C17-FICuS-01-59','12AD5FAA31428C17-FICTS-01-38','12AD5FAA31428C17-uuuuu-01-08','InChI=1S/C14H20O3/c1-4-11(5-2)17-14(15)12-9-7-8-10-13(12)16-6-3/h7-11H,4-6H2,1-3H3','InChIKey=NXEGORCQKVKEDD-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OC(CC)CC',NULL),
	(191200,1,0,NULL,'Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'74152260E1678535-FICuS-01-1A','74152260E1678535-FICTS-01-F9','74152260E1678535-uuuuu-01-C9','InChI=1S/C21H34O3/c1-4-7-9-10-11-15-18(14-8-5-2)24-21(22)19-16-12-13-17-20(19)23-6-3/h12-13,16-18H,4-11,14-15H2,1-3H3','InChIKey=HFGLNKIVAQMNAS-UHFFFAOYSA-N','CCCCCCCC(CCCC)OC(=O)c1ccccc1OCC','1'),
	(191201,0,0,NULL,'Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'1A7F8E7C6DC3F89D-FICuS-01-98','1A7F8E7C6DC3F89D-FICTS-01-77','1A7F8E7C6DC3F89D-uuuuu-01-47','InChI=1S/C11H13ClO3/c1-2-14-10-6-4-3-5-9(10)11(13)15-8-7-12/h3-6H,2,7-8H2,1H3','InChIKey=AXFYMQMPYGJNIC-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OCCCl',NULL),
	(191202,1,0,NULL,'Consistent with Molecular Formula','C12H15ClO3',242.7017,NULL,'2156025F26842055-FICuS-01-12','2156025F26842055-FICTS-01-F1','2156025F26842055-uuuuu-01-C1','InChI=1S/C12H15ClO3/c1-3-15-11-7-5-4-6-10(11)12(14)16-9(2)8-13/h4-7,9H,3,8H2,1-2H3','InChIKey=QFHGBAYGZUVCSF-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OC(C)CCl','1'),
	(191203,0,0,'20306-24-5','Consistent with Molecular Formula','C12H16O4',224.256,NULL,'371C344268BA4CA8-FICuS-01-53','371C344268BA4CA8-FICTS-01-32','371C344268BA4CA8-uuuuu-01-02','InChI=1S/C12H16O4/c1-3-15-11-7-5-4-6-10(11)12(13)16-9-8-14-2/h4-7H,3,8-9H2,1-2H3','InChIKey=KMURPIOIARPQLX-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OCCOC',NULL),
	(191204,0,0,'33405-95-7','Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'3263A41468C73F74-FICuS-01-3B','3263A41468C73F74-FICTS-01-1A','3263A41468C73F74-uuuuu-01-EA','InChI=1S/C17H18O4/c1-3-20-16-7-5-4-6-15(16)17(18)21-12-13-8-10-14(19-2)11-9-13/h4-11H,3,12H2,1-2H3','InChIKey=DQWNJYMHRDOBQK-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OCc1ccc(OC)cc1',NULL),
	(191205,0,0,'79515-58-5','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'6BAF809CECD321DA-FICuS-01-91','6BAF809CECD321DA-FICTS-01-70','6BAF809CECD321DA-uuuuu-01-40','InChI=1S/C15H14O3/c1-2-17-14-11-7-6-10-13(14)15(16)18-12-8-4-3-5-9-12/h3-11H,2H2,1H3','InChIKey=YBTFWFBOFYWTAG-UHFFFAOYSA-N','CCOc1ccccc1C(=O)Oc1ccccc1',NULL),
	(191206,0,0,NULL,'Consistent with Molecular Formula','C15H13ClO3',276.7189,NULL,'343CEA24A3FF0430-FICuS-01-57','343CEA24A3FF0430-FICTS-01-36','343CEA24A3FF0430-uuuuu-01-06','InChI=1S/C15H13ClO3/c1-2-18-13-9-5-3-7-11(13)15(17)19-14-10-6-4-8-12(14)16/h3-10H,2H2,1H3','InChIKey=BLDDECKSNPLFGQ-UHFFFAOYSA-N','CCOc1ccccc1C(=O)Oc1ccccc1Cl',NULL),
	(191207,0,0,'15823-53-7','Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'D594755DCA0DB400-FICuS-01-60','D594755DCA0DB400-FICTS-01-3F','D594755DCA0DB400-uuuuu-01-0F','InChI=1S/C13H19NO2/c1-3-5-10-14-13(15)11-8-6-7-9-12(11)16-4-2/h6-9H,3-5,10H2,1-2H3,(H,14,15)','InChIKey=PSCDMBITSBATQC-UHFFFAOYSA-N','CCCCNC(=O)c1ccccc1OCC',NULL),
	(191208,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'C5D282502C8DA884-FICuS-01-5A','C5D282502C8DA884-FICTS-01-39','C5D282502C8DA884-uuuuu-01-09','InChI=1S/C10H12N2O3/c1-2-5-10(13)11-8-6-3-4-7-9(8)12(14)15/h3-4,6-7H,2,5H2,1H3,(H,11,13)','InChIKey=QGQDJJOVVKDXOQ-UHFFFAOYSA-N','CCCC(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(191209,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2O2',309.1914,NULL,'AE62C0346D71126E-FICuS-01-4F','AE62C0346D71126E-FICTS-01-2E','AE62C0346D71126E-uuuuu-01-FE','InChI=1S/C16H14Cl2O2/c1-11(19)20-16(2,12-3-7-14(17)8-4-12)13-5-9-15(18)10-6-13/h3-10H,1-2H3','InChIKey=PHTPVPSBOXQENR-UHFFFAOYSA-N','CC(=O)OC(C)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(191210,0,0,'15823-54-8','Consistent with Molecular Formula','C17H27NO2',277.4058,NULL,'A4031BD2C13EE1AA-FICuS-01-6C','A4031BD2C13EE1AA-FICTS-01-4B','A4031BD2C13EE1AA-uuuuu-01-1B','InChI=1S/C17H27NO2/c1-4-7-13-18(14-8-5-2)17(19)15-11-9-10-12-16(15)20-6-3/h9-12H,4-8,13-14H2,1-3H3','InChIKey=UPRWFOUJAWWCOV-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1ccccc1OCC',NULL),
	(191211,0,0,'20308-27-4','Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'680E36A7F408808F-FICuS-01-53','680E36A7F408808F-FICTS-01-32','680E36A7F408808F-uuuuu-01-02','InChI=1S/C16H17NO2/c1-2-19-15-11-7-6-10-14(15)16(18)17-12-13-8-4-3-5-9-13/h3-11H,2,12H2,1H3,(H,17,18)','InChIKey=MXUJOFAWSCRMHF-UHFFFAOYSA-N','CCOc1ccccc1C(=O)NCc1ccccc1',NULL),
	(191212,0,0,NULL,'Consistent with Molecular Formula','C9H14Br2O4',346.0152,NULL,'52F8757BF2E4A256-FICuS-01-60','52F8757BF2E4A256-FICTS-01-3F','52F8757BF2E4A256-uuuuu-01-0F','InChI=1S/C9H14Br2O4/c10-6-8(12)14-4-2-1-3-5-15-9(13)7-11/h1-7H2','InChIKey=CGUQBYCWVIRCLW-UHFFFAOYSA-N','O=C(CBr)OCCCCCOC(=O)CBr',NULL),
	(191213,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'DAAFA71433CDA968-FICuS-01-85','DAAFA71433CDA968-FICTS-01-64','DAAFA71433CDA968-uuuuu-01-34','InChI=1S/C12H17NO2/c1-3-9-13-12(14)10-7-5-6-8-11(10)15-4-2/h5-8H,3-4,9H2,1-2H3,(H,13,14)','InChIKey=IDQXJFNULLTQBJ-UHFFFAOYSA-N','CCCNC(=O)c1ccccc1OCC',NULL),
	(191214,0,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'E67CDB0671DFA7CE-FICuS-01-9A','E67CDB0671DFA7CE-FICTS-01-79','E67CDB0671DFA7CE-uuuuu-01-49','InChI=1S/C13H19NO2/c1-4-16-12-8-6-5-7-11(12)13(15)14-9-10(2)3/h5-8,10H,4,9H2,1-3H3,(H,14,15)','InChIKey=RGACJHRMIOZCEY-UHFFFAOYSA-N','CCOc1ccccc1C(=O)NCC(C)C',NULL),
	(191215,2,0,NULL,'Consistent with Molecular Formula','C17H22O3',274.359,NULL,'99D7638DB7514452-FICuS-01-47','99D7638DB7514452-FICTS-01-26','99D7638DB7514452-uuuuu-01-F6','InChI=1S/C17H22O3/c1-11(2)10-14-15(17(14,3)4)16(18)20-13-8-6-12(19-5)7-9-13/h6-10,14-15H,1-5H3','InChIKey=AGIODZKURMDBGM-UHFFFAOYSA-N','COc1ccc(OC(=O)C2C(C=C(C)C)C2(C)C)cc1','1'),
	(191216,0,0,NULL,'Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'42C55BC8FD36CFB7-FICuS-01-8C','42C55BC8FD36CFB7-FICTS-01-6B','42C55BC8FD36CFB7-uuuuu-01-3B','InChI=1S/C15H23NO2/c1-6-18-14-10-8-7-9-13(14)15(17)16(11(2)3)12(4)5/h7-12H,6H2,1-5H3','InChIKey=SLKBFIAWEAQCAN-UHFFFAOYSA-N','CCOc1ccccc1C(=O)N(C(C)C)C(C)C',NULL),
	(191217,0,0,'21276-34-6','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'305D229B667AE1D9-FICuS-01-59','305D229B667AE1D9-FICTS-01-38','305D229B667AE1D9-uuuuu-01-08','InChI=1S/C10H13NO2/c1-3-13-9-7-5-4-6-8(9)10(12)11-2/h4-7H,3H2,1-2H3,(H,11,12)','InChIKey=LKMUDFIWFHZKIQ-UHFFFAOYSA-N','CCOc1ccccc1C(=O)NC',NULL),
	(191218,1,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'CE7C7B086BB39E12-FICuS-01-78','CE7C7B086BB39E12-FICTS-01-57','CE7C7B086BB39E12-uuuuu-01-27','InChI=1S/C13H19NO2/c1-4-10(3)14-13(15)11-8-6-7-9-12(11)16-5-2/h6-10H,4-5H2,1-3H3,(H,14,15)','InChIKey=ZZKWSCIRPRYHCE-UHFFFAOYSA-N','CCOc1ccccc1C(=O)NC(C)CC','1'),
	(191219,0,0,'6284-10-2','Consistent with Molecular Formula','C23H23NO2',345.4402,NULL,'62F69CA8AFC91A11-FICuS-01-77','62F69CA8AFC91A11-FICTS-01-56','62F69CA8AFC91A11-uuuuu-01-26','InChI=1S/C23H23NO2/c1-2-26-22-16-10-9-15-21(22)23(25)24(17-19-11-5-3-6-12-19)18-20-13-7-4-8-14-20/h3-16H,2,17-18H2,1H3','InChIKey=HXTZKTKWAMMTDN-UHFFFAOYSA-N','CCOc1ccccc1C(=O)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(191220,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'356C9166599AEE6B-FICuS-01-68','356C9166599AEE6B-FICTS-01-47','356C9166599AEE6B-uuuuu-01-17','InChI=1S/C12H17NO2/c1-4-15-11-8-6-5-7-10(11)12(14)13-9(2)3/h5-9H,4H2,1-3H3,(H,13,14)','InChIKey=TZBLZLGJLHFAFH-UHFFFAOYSA-N','CCOc1ccccc1C(=O)NC(C)C',NULL),
	(191221,0,0,'22699-63-4','Consistent with Molecular Formula','C13H23NO',209.3308,'Formamide, N,N-dicyclohexyl-\nFormamide, N,N-dicyclohexyl-','1D3AF3503BF09C4F-FICuS-01-6F','1D3AF3503BF09C4F-FICTS-01-4E','1D3AF3503BF09C4F-uuuuu-01-1E','InChI=1S/C13H23NO/c15-11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h11-13H,1-10H2','InChIKey=WZHFFMIYUIHVET-UHFFFAOYSA-N','O=CN(C1CCCCC1)C1CCCCC1',NULL),
	(191222,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'36840C83AFF4AFFE-FICuS-01-8D','36840C83AFF4AFFE-FICTS-01-6C','36840C83AFF4AFFE-uuuuu-01-3C','InChI=1S/C15H14ClNO2/c1-2-19-14-10-6-3-7-11(14)15(18)17-13-9-5-4-8-12(13)16/h3-10H,2H2,1H3,(H,17,18)','InChIKey=QJTXPAPJIDPGGC-UHFFFAOYSA-N','CCOc1ccccc1C(=O)Nc1ccccc1Cl',NULL),
	(191223,0,0,'15088-81-0','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'8CBC388CAEE55772-FICuS-01-82','8CBC388CAEE55772-FICTS-01-61','8CBC388CAEE55772-uuuuu-01-31','InChI=1S/C15H15NO2/c1-2-18-14-11-7-6-10-13(14)15(17)16-12-8-4-3-5-9-12/h3-11H,2H2,1H3,(H,16,17)','InChIKey=QARKWWBMBHEJNX-UHFFFAOYSA-N','CCOc1ccccc1C(=O)Nc1ccccc1',NULL),
	(191224,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'16BE32B3FD9B2F7A-FICuS-01-84','16BE32B3FD9B2F7A-FICTS-01-63','16BE32B3FD9B2F7A-uuuuu-01-33','InChI=1S/C15H14ClNO2/c1-2-19-14-9-4-3-8-13(14)15(18)17-12-7-5-6-11(16)10-12/h3-10H,2H2,1H3,(H,17,18)','InChIKey=YSPPVRAGVJQTAE-UHFFFAOYSA-N','CCOc1ccccc1C(=O)Nc1cccc(Cl)c1',NULL),
	(191225,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'CCED3EFA39295086-FICuS-01-7F','CCED3EFA39295086-FICTS-01-5E','CCED3EFA39295086-uuuuu-01-2E','InChI=1S/C15H14ClNO2/c1-2-19-14-6-4-3-5-13(14)15(18)17-12-9-7-11(16)8-10-12/h3-10H,2H2,1H3,(H,17,18)','InChIKey=TZCLZOFQGNFXBQ-UHFFFAOYSA-N','CCOc1ccccc1C(=O)Nc1ccc(Cl)cc1',NULL),
	(191226,0,0,NULL,'Consistent with Molecular Formula','C15H14BrNO2',320.1851,NULL,'9A2FD5EA6F74F80B-FICuS-01-8F','9A2FD5EA6F74F80B-FICTS-01-6E','9A2FD5EA6F74F80B-uuuuu-01-3E','InChI=1S/C15H14BrNO2/c1-2-19-14-10-6-3-7-11(14)15(18)17-13-9-5-4-8-12(13)16/h3-10H,2H2,1H3,(H,17,18)','InChIKey=FGJWGVOURMNVFL-UHFFFAOYSA-N','CCOc1ccccc1C(=O)Nc1ccccc1Br',NULL),
	(191227,0,0,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'4F3C35D71A6653D5-FICuS-01-59','4F3C35D71A6653D5-FICTS-01-38','4F3C35D71A6653D5-uuuuu-01-08','InChI=1S/C16H24O3/c1-3-5-6-7-10-13-19-16(17)14-11-8-9-12-15(14)18-4-2/h8-9,11-12H,3-7,10,13H2,1-2H3','InChIKey=JVGJUQFGFPWWEC-UHFFFAOYSA-N','CCCCCCCOC(=O)c1ccccc1OCC',NULL),
	(191228,1,0,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'4174BB5B605E2DB5-FICuS-01-5F','4174BB5B605E2DB5-FICTS-01-3E','4174BB5B605E2DB5-uuuuu-01-0E','InChI=1S/C16H24O3/c1-4-7-10-13(5-2)19-16(17)14-11-8-9-12-15(14)18-6-3/h8-9,11-13H,4-7,10H2,1-3H3','InChIKey=UPHIVHISCCXSAK-UHFFFAOYSA-N','CCCCC(CC)OC(=O)c1ccccc1OCC','1'),
	(191229,0,0,NULL,'Consistent with Molecular Formula','C11H13BrO3',273.1259,NULL,'D64756ADFAE62BF8-FICuS-01-90','D64756ADFAE62BF8-FICTS-01-6F','D64756ADFAE62BF8-uuuuu-01-3F','InChI=1S/C11H13BrO3/c1-2-14-10-6-4-3-5-9(10)11(13)15-8-7-12/h3-6H,2,7-8H2,1H3','InChIKey=DXBMBSJKICMNHW-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OCCBr',NULL),
	(191230,0,0,NULL,'Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'F8458B59CFD8F371-FICuS-01-7C','F8458B59CFD8F371-FICTS-01-5B','F8458B59CFD8F371-uuuuu-01-2B','InChI=1S/C17H24O3/c1-2-19-16-11-7-6-10-15(16)17(18)20-13-12-14-8-4-3-5-9-14/h6-7,10-11,14H,2-5,8-9,12-13H2,1H3','InChIKey=UCUJQLSCIRDOSO-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OCCC1CCCCC1',NULL),
	(191231,0,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'3C2F68CD54F7AD59-FICuS-01-83','3C2F68CD54F7AD59-FICTS-01-62','3C2F68CD54F7AD59-uuuuu-01-32','InChI=1S/C14H20O3/c1-4-16-13-8-6-5-7-12(13)14(15)17-10-9-11(2)3/h5-8,11H,4,9-10H2,1-3H3','InChIKey=MPRYVLBDSGHJMG-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OCCC(C)C',NULL),
	(191232,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2O3',311.164,NULL,'0A178A1730B1655F-FICuS-01-3D','0A178A1730B1655F-FICTS-01-1C','0A178A1730B1655F-uuuuu-01-EC','InChI=1S/C15H12Cl2O3/c1-2-19-13-6-4-3-5-11(13)15(18)20-14-8-7-10(16)9-12(14)17/h3-9H,2H2,1H3','InChIKey=PSDQNZDRUOYOQV-UHFFFAOYSA-N','CCOc1ccccc1C(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(191233,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO2',310.1792,NULL,'9AB7E4D3509D2C6A-FICuS-01-78','9AB7E4D3509D2C6A-FICTS-01-57','9AB7E4D3509D2C6A-uuuuu-01-27','InChI=1S/C15H13Cl2NO2/c1-2-20-14-6-4-3-5-11(14)15(19)18-13-9-10(16)7-8-12(13)17/h3-9H,2H2,1H3,(H,18,19)','InChIKey=PFESTYHWXQDHSW-UHFFFAOYSA-N','CCOc1ccccc1C(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(191234,0,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'90B28CEC41E85DBA-FICuS-01-85','90B28CEC41E85DBA-FICTS-01-64','90B28CEC41E85DBA-uuuuu-01-34','InChI=1S/C15H21NO2/c1-2-18-14-11-7-6-10-13(14)15(17)16-12-8-4-3-5-9-12/h6-7,10-12H,2-5,8-9H2,1H3,(H,16,17)','InChIKey=UZEQTXVRQNHELM-UHFFFAOYSA-N','CCOc1ccccc1C(=O)NC1CCCCC1',NULL),
	(191235,0,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'F0AB3CE0855D8A40-FICuS-01-6E','F0AB3CE0855D8A40-FICTS-01-4D','F0AB3CE0855D8A40-uuuuu-01-1D','InChI=1S/C16H16O3/c1-3-18-15-10-5-4-9-14(15)16(17)19-13-8-6-7-12(2)11-13/h4-11H,3H2,1-2H3','InChIKey=DZSOYIFSXKUGED-UHFFFAOYSA-N','CCOc1ccccc1C(=O)Oc1cccc(C)c1',NULL),
	(191236,0,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'77A682E16B17A718-FICuS-01-4D','77A682E16B17A718-FICTS-01-2C','77A682E16B17A718-uuuuu-01-FC','InChI=1S/C16H16O3/c1-3-18-15-11-7-5-9-13(15)16(17)19-14-10-6-4-8-12(14)2/h4-11H,3H2,1-2H3','InChIKey=KCLATIJBFCOPTK-UHFFFAOYSA-N','CCOc1ccccc1C(=O)Oc1ccccc1C',NULL),
	(191237,0,0,'80008-63-5','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'A62974F7571E213E-FICuS-01-4E','A62974F7571E213E-FICTS-01-2D','A62974F7571E213E-uuuuu-01-FD','InChI=1S/C16H16O3/c1-3-18-15-7-5-4-6-14(15)16(17)19-13-10-8-12(2)9-11-13/h4-11H,3H2,1-2H3','InChIKey=YNXPPXHCUZSSIR-UHFFFAOYSA-N','CCOc1ccccc1C(=O)Oc1ccc(C)cc1',NULL),
	(191238,0,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'FFF377AA3A869406-FICuS-01-71','FFF377AA3A869406-FICTS-01-50','FFF377AA3A869406-uuuuu-01-20','InChI=1S/C19H16O3/c1-2-21-17-12-6-5-11-16(17)19(20)22-18-13-7-9-14-8-3-4-10-15(14)18/h3-13H,2H2,1H3','InChIKey=PGIQUQGISFZHLX-UHFFFAOYSA-N','CCOc1ccccc1C(=O)Oc1cccc2ccccc12',NULL),
	(191239,0,0,'39736-25-9','Consistent with Molecular Formula','C15H22O2',234.3376,'Heptyl phenylacetate\nBenzeneacetic acid, heptyl ester','BA601770685ADD60-FICuS-01-51','BA601770685ADD60-FICTS-01-30','BA601770685ADD60-uuuuu-01-00','InChI=1S/C15H22O2/c1-2-3-4-5-9-12-17-15(16)13-14-10-7-6-8-11-14/h6-8,10-11H,2-5,9,12-13H2,1H3','InChIKey=MFCMCQJYPOAXCB-UHFFFAOYSA-N','CCCCCCCOC(=O)Cc1ccccc1',NULL),
	(191240,1,0,'104-67-6','Consistent with Molecular Formula','C11H20O2',184.2778,'Persicol\nPeach lactone\nAldehyde C-14\n4-Undecanolide\nPeach aldehyde\n1,4-Undecanolide\nAldehyde C-14 peach\n.gamma.-Undecalatone\n.gamma.-Undecanolide\n.gamma.-Undecalactone\n.delta.-Undecalactone\n.gamma.-Undecanolactone\n.gamma.-Heptylbutyrolactone\n.gamma.-n-Heptylbutyrolactone\n4-Hydroxyundecanoic acid lactone\n.gamma.-Heptyl-.gamma.-butyrolactone\n4-Hydroxyundecanoic acid, .gamma.-lactone\nUndecanoic acid, 4-hydroxy-, .gamma.-lactone\nWLN: T5OVTJ E7\n2(3H)-Furanone, 5-heptyldihydro-\n2(3H)-Furanone, 5-heptyldihydro-','EBADA5A8876076D9-FICuS-01-81','EBADA5A8876076D9-FICTS-01-60','EBADA5A8876076D9-uuuuu-01-30','InChI=1S/C11H20O2/c1-2-3-4-5-6-7-10-8-9-11(12)13-10/h10H,2-9H2,1H3','InChIKey=PHXATPHONSXBIL-UHFFFAOYSA-N','CCCCCCCC1CCC(=O)O1','1'),
	(191241,0,0,'2946-73-8','Consistent with Molecular Formula','C9H5F6NO',257.135,NULL,'B5AE5DA0AED10553-FICuS-01-76','B5AE5DA0AED10553-FICTS-01-55','B5AE5DA0AED10553-uuuuu-01-25','InChI=1S/C9H5F6NO/c10-8(11,12)5-2-1-3-6(4-5)16-7(17)9(13,14)15/h1-4H,(H,16,17)','InChIKey=YSZXBKBYXXJXMS-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)C(F)(F)F',NULL),
	(191242,1,0,'7501-22-6','Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'807BFBDFB7CE9EC9-FICuS-01-B5','807BFBDFB7CE9EC9-FICTS-01-94','807BFBDFB7CE9EC9-uuuuu-01-64','InChI=1S/C19H25NO2/c1-3-4-5-6-10-15(2)22-19(21)20-18-14-9-12-16-11-7-8-13-17(16)18/h7-9,11-15H,3-6,10H2,1-2H3,(H,20,21)','InChIKey=AAMFJRVOHLKXLD-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)Nc1cccc2ccccc12','1'),
	(191243,0,0,'161-86-4','Consistent with Molecular Formula','C26H16O2S',392.4712,NULL,'AFA2983F2FBD5A01-FICuS-01-80','AFA2983F2FBD5A01-FICTS-01-5F','AFA2983F2FBD5A01-uuuuu-01-2F','InChI=1S/C26H16O2S/c1-5-13-21-17(9-1)25(18-10-2-6-14-22(18)27-21)26(29-25)19-11-3-7-15-23(19)28-24-16-8-4-12-20(24)26/h1-16H','InChIKey=YYAHKSUKECFCGR-UHFFFAOYSA-N','c1ccc2c(c1)Oc1ccccc1C21SC12c1ccccc1Oc1ccccc12',NULL),
	(191244,0,0,'4413-23-4','Consistent with Molecular Formula','C26H20S',364.504,NULL,'628D26CB24AA1E98-FICuS-01-67','628D26CB24AA1E98-FICTS-01-46','628D26CB24AA1E98-uuuuu-01-16','InChI=1S/C26H20S/c1-5-13-21(14-6-1)25(22-15-7-2-8-16-22)26(27-25,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=CFNPDJLAYSQJAZ-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)SC2(c2ccccc2)c2ccccc2)cc1',NULL),
	(191245,0,1,NULL,'Consistent with Molecular Formula','C27H18N2O',386.452,NULL,'5BCB4E522BD2E128-FICuS-01-6D','5BCB4E522BD2E128-FICTS-01-4C','5BCB4E522BD2E128-uuuuu-01-1C','InChI=1S/C27H18N2O/c30-27-24-18-10-8-16-22(24)21-15-7-9-17-23(21)26(27)29-28-25(19-11-3-1-4-12-19)20-13-5-2-6-14-20/h1-18H','InChIKey=AEKFBNIVRZUCFQ-UHFFFAOYSA-N','O=C1/C(=N\\N=C(c2ccccc2)c2ccccc2)c2ccccc2-c2ccccc21','1'),
	(191246,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O',284.3166,NULL,'B03D3ED0FBA0696E-FICuS-01-7F','B03D3ED0FBA0696E-FICTS-01-5E','B03D3ED0FBA0696E-uuuuu-01-2E','InChI=1S/C19H12N2O/c22-14-11-9-13(10-12-14)20-21-19-17-7-3-1-5-15(17)16-6-2-4-8-18(16)19/h1-12H','InChIKey=QGLWMQNAHROHRB-UHFFFAOYSA-N','O=C1C=CC(=NN=C2c3ccccc3-c3ccccc32)C=C1',NULL),
	(191247,0,0,'28560-97-6','Consistent with Molecular Formula','C23H14N2O3',366.3752,NULL,'9257CCD42B871397-FICuS-01-53','9257CCD42B871397-FICTS-01-32','9257CCD42B871397-uuuuu-01-02','InChI=1S/C23H14N2O3/c26-21-13-7-1-2-8-14(13)22(27)20-19(21)23(25-24-20)15-9-3-5-11-17(15)28-18-12-6-4-10-16(18)23/h1-12,26-27H','InChIKey=YFMCYRZSEQIRKF-UHFFFAOYSA-N','Oc1c2c(c(O)c3ccccc13)C1(N=N2)c2ccccc2Oc2ccccc21',NULL),
	(191248,1,0,NULL,'Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'B46A5A9D14FECA45-FICuS-01-84','B46A5A9D14FECA45-FICTS-01-63','B46A5A9D14FECA45-uuuuu-01-33','InChI=1S/C12H12N4O3/c13-14-12(19)10(17)8-6-9(15-16-11(8)18)7-4-2-1-3-5-7/h1-5,8H,6,13H2,(H,14,19)(H,16,18)','InChIKey=BPLAAMUBELYGQK-UHFFFAOYSA-N','NNC(=O)C(=O)C1CC(c2ccccc2)=NNC1=O','1'),
	(191249,1,0,NULL,'Consistent with Molecular Formula','C12H11ClN4O3',294.6969,NULL,'6DC2EE542354B494-FICuS-01-5A','6DC2EE542354B494-FICTS-01-39','6DC2EE542354B494-uuuuu-01-09','InChI=1S/C12H11ClN4O3/c13-7-3-1-6(2-4-7)9-5-8(11(19)17-16-9)10(18)12(20)15-14/h1-4,8H,5,14H2,(H,15,20)(H,17,19)','InChIKey=DINVGKFUUJEODY-UHFFFAOYSA-N','NNC(=O)C(=O)C1CC(c2ccc(Cl)cc2)=NNC1=O','1'),
	(191250,1,0,NULL,'Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'A43EC3F23A71EA67-FICuS-01-71','A43EC3F23A71EA67-FICTS-01-50','A43EC3F23A71EA67-uuuuu-01-20','InChI=1S/C13H14N4O3/c1-7-2-4-8(5-3-7)10-6-9(12(19)17-16-10)11(18)13(20)15-14/h2-5,9H,6,14H2,1H3,(H,15,20)(H,17,19)','InChIKey=ATOUJHICQYQLQM-UHFFFAOYSA-N','Cc1ccc(C2=NNC(=O)C(C(=O)C(=O)NN)C2)cc1','1'),
	(191251,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O2',300.316,NULL,'11B19286F297E2BF-FICuS-01-5C','11B19286F297E2BF-FICTS-01-3B','11B19286F297E2BF-uuuuu-01-0B','InChI=1S/C19H12N2O2/c22-15-9-10-16(23)18-17(15)19(21-20-18)13-7-3-1-5-11(13)12-6-2-4-8-14(12)19/h1-10,22-23H','InChIKey=DFHUAQVXTZULAD-UHFFFAOYSA-N','Oc1ccc(O)c2c1N=NC21c2ccccc2-c2ccccc21',NULL),
	(191252,0,2,NULL,'Consistent with Molecular Formula','C32H24N4',464.5684,NULL,'5B3A5E7C65183957-FICuS-01-52','5B3A5E7C65183957-FICTS-01-31','5B3A5E7C65183957-uuuuu-01-01','InChI=1S/C32H24N4/c1-5-13-25(14-6-1)31(26-15-7-2-8-16-26)35-33-29-21-23-30(24-22-29)34-36-32(27-17-9-3-10-18-27)28-19-11-4-12-20-28/h1-24H/b33-29-,34-30+','InChIKey=BZJGWXDZFSDHFN-HKQZHLORSA-N','C1=CC(=NN=C(c2ccccc2)c2ccccc2)C=CC1=NN=C(c1ccccc1)c1ccccc1','1'),
	(191253,2,0,NULL,'Consistent with Molecular Formula','C28H20N2O2',416.4782,NULL,'5A7477EC54D7B4D1-FICuS-01-6D','5A7477EC54D7B4D1-FICTS-01-4C','5A7477EC54D7B4D1-uuuuu-01-1C','InChI=1S/C28H20N2O2/c31-27(20-13-5-2-6-14-20)25-26(19-11-3-1-4-12-19)29-30-28(25)21-15-7-9-17-23(21)32-24-18-10-8-16-22(24)28/h1-18,25-26H','InChIKey=ILNPRDNONXKKJD-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)N=NC12c1ccccc1Oc1ccccc12','1'),
	(191254,2,0,NULL,'Consistent with Molecular Formula','C23H18N2O2',354.4074,NULL,'1B31216FA63DAEC4-FICuS-01-68','1B31216FA63DAEC4-FICTS-01-47','1B31216FA63DAEC4-uuuuu-01-17','InChI=1S/C23H18N2O2/c1-15(26)21-22(16-9-3-2-4-10-16)24-25-23(21)17-11-5-7-13-19(17)27-20-14-8-6-12-18(20)23/h2-14,21-22H,1H3','InChIKey=BQWGMNSSAAVAOL-UHFFFAOYSA-N','CC(=O)C1C(c2ccccc2)N=NC12c1ccccc1Oc1ccccc12','1'),
	(191255,1,0,'7501-23-7','Consistent with Molecular Formula','C12H10N3O3P',275.2031,NULL,'98A7D13D91AD8219-FICuS-01-5F','0243BC5740BAA420-FICTS-01-1E','98A7D13D91AD8219-uuuuu-01-0E','InChI=1S/C12H10N3O3P/c16-15(17)9-6-7-11-12(8-9)14-19(18,13-11)10-4-2-1-3-5-10/h1-8H,(H2,13,14,18)','InChIKey=XKBYSBAGIXIINZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)NP(=O)(c1ccccc1)N2','1'),
	(191256,1,0,'7501-24-8','Consistent with Molecular Formula','C11H10N3OP',231.1933,NULL,'ACAC81E589EB7774-FICuS-01-83','4038BDC2D6AECD0E-FICTS-01-6C','ACAC81E589EB7774-uuuuu-01-32','InChI=1S/C11H10N3OP/c15-16(9-5-2-1-3-6-9)13-10-7-4-8-12-11(10)14-16/h1-8H,(H2,12,13,14,15)','InChIKey=OWUNVWFJMSBFKJ-UHFFFAOYSA-N','O=P1(c2ccccc2)Nc2cccnc2N1','1'),
	(191257,0,0,'4600-15-1','Consistent with Molecular Formula','C12H11N2PS',246.2661,NULL,'BC645740D87A6116-FICuS-01-48','43A5BDA5899B1A77-FICTS-01-4B','BC645740D87A6116-uuuuu-01-F7','InChI=1S/C12H11N2PS/c16-15(10-6-2-1-3-7-10)13-11-8-4-5-9-12(11)14-15/h1-9H,(H2,13,14,16)','InChIKey=KBSWQLPTHMWMEI-UHFFFAOYSA-N','S=P1(c2ccccc2)Nc2ccccc2N1',NULL),
	(191258,4,0,'131-06-6','Consistent with Molecular Formula','C9H11FN2O6',262.1941,'AFU\n5-Fluorouracil arabinoside','C9527D9DF53B50DD-FICuS-01-7F','C9527D9DF53B50DD-FICTS-01-5E','C9527D9DF53B50DD-uuuuu-01-2E','InChI=1S/C9H11FN2O6/c10-3-1-12(9(17)11-7(3)16)8-6(15)5(14)4(2-13)18-8/h1,4-6,8,13-15H,2H2,(H,11,16,17)','InChIKey=FHIDNBAQOFJWCA-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1F','1'),
	(191259,1,0,'7086-13-7','Consistent with Molecular Formula','C21H17N3',311.3854,NULL,'BE63518F617CD4C6-FICuS-01-6D','390792AFC0B13CEA-FICTS-01-4D','BE63518F617CD4C6-uuuuu-01-1C','InChI=1S/C21H17N3/c1-4-10-16(11-5-1)19-22-20(17-12-6-2-7-13-17)24-21(23-19)18-14-8-3-9-15-18/h1-15,19H,(H,22,23,24)','InChIKey=WOHXJBFEBYJSFZ-UHFFFAOYSA-N','c1ccc(C2=NC(c3ccccc3)NC(c3ccccc3)=N2)cc1','1'),
	(191260,0,0,'7501-27-1','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'4F79EED9133FF897-FICuS-01-83','D019922882E3E8EF-FICTS-01-43','4F79EED9133FF897-uuuuu-01-32','InChI=1S/C5H7N3O2/c1-2-3-6-4(9)8-5(10)7-3/h2H2,1H3,(H2,6,7,8,9,10)','InChIKey=FKRNCAWYMWZNTC-UHFFFAOYSA-N','CCc1nc(=O)[nH]c(=O)[nH]1',NULL),
	(191261,0,0,'7501-29-3','Consistent with Molecular Formula','C4H2N4O2S',170.1454,'8-Thiaxanthin\n[1,2,5]Thiadiazolo[3,4-d]pyrimidine-5,7(4H,6H)-dione\n[1,2,5]Thiadiazolo[3,4-d]pyrimidine-5,7(3H,6H)-dione','FC6D6A7B18FE83CB-FICuS-01-9E','FDBE22E960813E45-FICTS-01-49','FC6D6A7B18FE83CB-uuuuu-01-4D','InChI=1S/C4H2N4O2S/c9-3-1-2(8-11-7-1)5-4(10)6-3/h(H2,5,6,8,9,10)','InChIKey=AKKAZDPHJNJKDF-UHFFFAOYSA-N','O=c1nc2[nH]snc-2c(=O)[nH]1',NULL),
	(191262,0,0,'7501-30-6','Consistent with Molecular Formula','C7H13N5S',199.2732,NULL,'47FE9E017EA35CA4-FICuS-01-79','47FE9E017EA35CA4-FICTS-01-58','47FE9E017EA35CA4-uuuuu-01-28','InChI=1S/C7H13N5S/c1-2-3-4-10-6(8)5-7(9)12-13-11-5/h2-4H2,1H3,(H2,8,10)(H2,9,12)','InChIKey=JQFOWNKCLKWBOT-UHFFFAOYSA-N','CCCCNC(=N)c1nsnc1N',NULL),
	(191263,0,0,'7229-10-9','Consistent with Molecular Formula','C7H11N7O',209.2102,NULL,'429683A5781E63BB-FICuS-01-4F','2F76057154AEEE3C-FICTS-01-47','429683A5781E63BB-uuuuu-01-FE','InChI=1S/C7H11N7O/c8-6(15)5-7(10-12-9-5)11-13-14-3-1-2-4-14/h1-4H2,(H2,8,15)(H,9,10,12)','InChIKey=QBTZNGLFEKKKOC-UHFFFAOYSA-N','NC(=O)c1nn[nH]c1/N=N/N1CCCC1',NULL),
	(191264,0,0,'7501-32-8','Consistent with Molecular Formula','C5H5ClN4O',172.5737,NULL,'AD5D973D6904E8EB-FICuS-01-83','AD5D973D6904E8EB-FICTS-01-62','AD5D973D6904E8EB-uuuuu-01-32','InChI=1S/C5H5ClN4O/c6-4-3(10-2-11)5(7)9-1-8-4/h1-2H,(H,10,11)(H2,7,8,9)','InChIKey=YGYKLSMJHHFQSP-UHFFFAOYSA-N','Nc1ncnc(Cl)c1NC=O',NULL),
	(191265,0,0,'91398-41-3','Consistent with Molecular Formula','C12H11ClN4O',262.6981,NULL,'0C2DCF989D6F5DA5-FICuS-01-92','0C2DCF989D6F5DA5-FICTS-01-71','0C2DCF989D6F5DA5-uuuuu-01-41','InChI=1S/C12H11ClN4O/c13-11-10(12(14)16-7-15-11)17(8-18)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H2,14,15,16)','InChIKey=CXZJQOQASZQWBV-UHFFFAOYSA-N','Nc1ncnc(Cl)c1N(C=O)Cc1ccccc1',NULL),
	(191266,0,0,'91962-06-0','Consistent with Molecular Formula','C12H10Cl2N4O',297.1432,NULL,'F8736C29699CA969-FICuS-01-67','F8736C29699CA969-FICTS-01-46','F8736C29699CA969-uuuuu-01-16','InChI=1S/C12H10Cl2N4O/c13-10-9(11(15)17-12(14)16-10)18(7-19)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,15,16,17)','InChIKey=ZIFCEMQHLFVMLJ-UHFFFAOYSA-N','Nc1nc(Cl)nc(Cl)c1N(C=O)Cc1ccccc1',NULL),
	(191267,0,0,'89284-45-7','Consistent with Molecular Formula','C5H4Cl2N4O',207.0188,NULL,'DA03F67B18DB9BFF-FICuS-01-9A','DA03F67B18DB9BFF-FICTS-01-79','DA03F67B18DB9BFF-uuuuu-01-49','InChI=1S/C5H4Cl2N4O/c6-3-2(9-1-12)4(8)11-5(7)10-3/h1H,(H,9,12)(H2,8,10,11)','InChIKey=IWCBBJNGJRFKGT-UHFFFAOYSA-N','Nc1nc(Cl)nc(Cl)c1NC=O',NULL),
	(191268,0,0,'92296-30-5','Consistent with Molecular Formula','C14H16N4OS',288.3666,NULL,'F8CC7E733A7F7044-FICuS-01-71','F8CC7E733A7F7044-FICTS-01-50','F8CC7E733A7F7044-uuuuu-01-20','InChI=1S/C14H16N4OS/c1-2-18(10-19)12-13(15)16-9-17-14(12)20-8-11-6-4-3-5-7-11/h3-7,9-10H,2,8H2,1H3,(H2,15,16,17)','InChIKey=GSYBXFUTYOZIHC-UHFFFAOYSA-N','CCN(C=O)c1c(N)ncnc1SCc1ccccc1',NULL),
	(191269,0,0,'7595-53-1','Consistent with Molecular Formula','C7H10N4OS2',230.3022,'IMINOJERVEN-11-ONE, N-ACETYL-3B,23-DIHYDROXY-DIACETATE','0912876CF53CB832-FICuS-01-4B','0912876CF53CB832-FICTS-01-2A','0912876CF53CB832-uuuuu-01-FA','InChI=1S/C7H10N4OS2/c1-13-6-4(9-3-12)5(8)10-7(11-6)14-2/h3H,1-2H3,(H,9,12)(H2,8,10,11)','InChIKey=YLYJQBRXRIAMIN-UHFFFAOYSA-N','CSc1nc(N)c(NC=O)c(SC)n1',NULL),
	(191270,0,0,'93569-41-6','Consistent with Molecular Formula','C14H16N4OS2',320.4266,NULL,'B780080E64EEB322-FICuS-01-52','B780080E64EEB322-FICTS-01-31','B780080E64EEB322-uuuuu-01-01','InChI=1S/C14H16N4OS2/c1-20-13-11(12(15)16-14(17-13)21-2)18(9-19)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H2,15,16,17)','InChIKey=PEDGFXUVZZLFSH-UHFFFAOYSA-N','CSc1nc(N)c(N(C=O)Cc2ccccc2)c(SC)n1',NULL),
	(191271,0,0,'89792-79-0','Consistent with Molecular Formula','C7H8Cl2N4O',235.0724,NULL,'D23739E16FA3ECE7-FICuS-01-7D','D23739E16FA3ECE7-FICTS-01-5C','D23739E16FA3ECE7-uuuuu-01-2C','InChI=1S/C7H8Cl2N4O/c1-2-13(3-14)4-5(8)11-7(9)12-6(4)10/h3H,2H2,1H3,(H2,10,11,12)','InChIKey=HFPMWXFHTALMQB-UHFFFAOYSA-N','CCN(C=O)c1c(N)nc(Cl)nc1Cl',NULL),
	(191272,0,0,'7501-33-9','Consistent with Molecular Formula','C30H25N3O8',555.5428,NULL,'79C65AA3E825BBCA-FICuS-01-86','79C65AA3E825BBCA-FICTS-01-65','4D6BBEA4E8F3FCAC-uuuuu-01-65','InChI=1S/C24H22.C6H3N3O8/c1-17-12-13-20-7-4-8-21(24(20)16-17)15-14-19-9-5-10-22-18(2)6-3-11-23(19)22;10-5-2(7(12)13)1-3(8(14)15)6(11)4(5)9(16)17/h3-13,16H,14-15H2,1-2H3;1,10-11H','InChIKey=LXRGFWFJQGHBLP-UHFFFAOYSA-N','Cc1ccc2cccc(CCc3cccc4c(C)cccc34)c2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1O',NULL),
	(191273,0,0,'7501-34-0','Consistent with Molecular Formula','C17H12BrN3O7',450.2017,NULL,'75776A2EFF057529-FICuS-01-57','75776A2EFF057529-FICTS-01-36','B8EAF5343DD3668C-uuuuu-01-2D','InChI=1S/C11H9Br.C6H3N3O7/c1-8-5-6-9-3-2-4-11(12)10(9)7-8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-7H,1H3;1-2,10H','InChIKey=NYPLBCIOABHIMS-UHFFFAOYSA-N','Cc1ccc2cccc(Br)c2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(191274,0,0,'4521-23-7','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'2452E9B4DEBA62DF-FICuS-01-86','2452E9B4DEBA62DF-FICTS-01-65','2452E9B4DEBA62DF-uuuuu-01-35','InChI=1S/C11H15NO/c1-9-5-7-10(8-6-9)3-2-4-11(12)13/h5-8H,2-4H2,1H3,(H2,12,13)','InChIKey=WXWJWMCBXIZVGX-UHFFFAOYSA-N','Cc1ccc(CCCC(N)=O)cc1',NULL),
	(191275,0,1,'7501-35-1','Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'11FFC3E7785DCB24-FICuS-01-7A','11FFC3E7785DCB24-FICTS-01-59','E5633EE441C2552A-uuuuu-01-01','InChI=1S/C12H15N3O/c1-8-5-6-9-3-2-4-11(10(9)7-8)14-15-12(13)16/h5-7H,2-4H2,1H3,(H3,13,15,16)/b14-11-','InChIKey=HVWRKLPHNBPWQE-KAMYIIQDSA-N','Cc1ccc2c(c1)/C(=N\\NC(N)=O)CCC2','1'),
	(191276,0,0,'7501-36-2','Consistent with Molecular Formula','C13H8N2O4',256.2172,NULL,'511113EDF736F2A1-FICuS-01-4C','511113EDF736F2A1-FICTS-01-2B','511113EDF736F2A1-uuuuu-01-FB','InChI=1S/C13H8N2O4/c16-13-9-5-1-2-6-10(9)14(19-13)11-7-3-4-8-12(11)15(17)18/h1-8H','InChIKey=CEQZBXIKOBXUTP-UHFFFAOYSA-N','O=c1on(-c2ccccc2[N+](=O)[O-])c2ccccc12',NULL),
	(191277,0,0,'5933-35-7','Consistent with Molecular Formula','C13H10N2O4',258.233,'N-(o-Nitrophenyl)anthranilic acid\nAnthranilic acid, N-(o-nitrophenyl)-\nBenzoic acid, 2-[(2-nitrophenyl)amino]-','4D2FD2A4010F79DD-FICuS-01-71','4D2FD2A4010F79DD-FICTS-01-50','4D2FD2A4010F79DD-uuuuu-01-20','InChI=1S/C13H10N2O4/c16-13(17)9-5-1-2-6-10(9)14-11-7-3-4-8-12(11)15(18)19/h1-8,14H,(H,16,17)','InChIKey=FJNZXTAFUISVCI-UHFFFAOYSA-N','O=C(O)c1ccccc1Nc1ccccc1[N+](=O)[O-]',NULL),
	(191278,0,0,'7501-37-3','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'9D71ACDAB1624CE4-FICuS-01-80','9D71ACDAB1624CE4-FICTS-01-5F','9D71ACDAB1624CE4-uuuuu-01-2F','InChI=1S/C13H18O2/c1-10(2)12-8-6-11(7-9-12)4-3-5-13(14)15/h6-10H,3-5H2,1-2H3,(H,14,15)','InChIKey=COMUZXZDTNYSJE-UHFFFAOYSA-N','CC(C)c1ccc(CCCC(=O)O)cc1',NULL),
	(191279,0,0,'7501-38-4','Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'B19FDAC8AB6255E4-FICuS-01-87','B19FDAC8AB6255E4-FICTS-01-66','B19FDAC8AB6255E4-uuuuu-01-36','InChI=1S/C14H8N2O4/c17-14-9-5-1-3-7-11(9)15-13(20-14)10-6-2-4-8-12(10)16(18)19/h1-8H','InChIKey=DWCFIKGNUJGZBZ-UHFFFAOYSA-N','O=c1oc(-c2ccccc2[N+](=O)[O-])nc2ccccc12',NULL),
	(191280,0,0,'7501-39-5','Consistent with Molecular Formula','C14H10N2O6',302.2428,NULL,'8726F883C9A8DD27-FICuS-01-6D','8726F883C9A8DD27-FICTS-01-4C','8726F883C9A8DD27-uuuuu-01-1C','InChI=1S/C14H10N2O6/c17-13(9-5-1-4-8-12(9)16(21)22)15(20)11-7-3-2-6-10(11)14(18)19/h1-8,20H,(H,18,19)','InChIKey=BOHHKRBOPJDXEP-UHFFFAOYSA-N','O=C(O)c1ccccc1N(O)C(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(191281,1,0,'7501-40-8','Consistent with Molecular Formula','C14H20O',204.3114,NULL,'3C91502F1AE151E6-FICuS-01-4D','3C91502F1AE151E6-FICTS-01-2C','3C91502F1AE151E6-uuuuu-01-FC','InChI=1S/C14H20O/c1-10(2)12-7-6-11-5-4-8-14(3,15)13(11)9-12/h6-7,9-10,15H,4-5,8H2,1-3H3','InChIKey=AROKXUYHEOQGNX-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)C(C)(O)CCC2','1'),
	(191282,1,0,'7501-41-9','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'557F27FB99398D37-FICuS-01-63','557F27FB99398D37-FICTS-01-42','557F27FB99398D37-uuuuu-01-12','InChI=1S/C18H19NO3/c20-18(22-14-17-12-7-13-21-17)19(15-8-3-1-4-9-15)16-10-5-2-6-11-16/h1-6,8-11,17H,7,12-14H2','InChIKey=KRPMHXYCHUUBFW-UHFFFAOYSA-N','O=C(OCC1CCCO1)N(c1ccccc1)c1ccccc1','1'),
	(191283,0,0,'7501-42-0','Consistent with Molecular Formula','C20H17NO4',335.3586,NULL,'532827F01FA214F4-FICuS-01-41','532827F01FA214F4-FICTS-01-20','532827F01FA214F4-uuuuu-01-F0','InChI=1S/C20H17NO4/c1-14-5-6-15-3-2-4-16(19(15)13-14)11-12-25-20(22)17-7-9-18(10-8-17)21(23)24/h2-10,13H,11-12H2,1H3','InChIKey=NRTPRUKGIKSJRU-UHFFFAOYSA-N','Cc1ccc2cccc(CCOC(=O)c3ccc([N+](=O)[O-])cc3)c2c1',NULL),
	(191284,0,0,'7501-43-1','Consistent with Molecular Formula','C30H25N3O7',539.5434,NULL,'80F621BE2A25EF09-FICuS-01-63','80F621BE2A25EF09-FICTS-01-42','4D6BBEA4E8F3FCAC-uuuuu-01-65','InChI=1S/C24H22.C6H3N3O7/c1-17-12-13-20-7-4-8-21(24(20)16-17)15-14-19-9-5-10-22-18(2)6-3-11-23(19)22;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-13,16H,14-15H2,1-2H3;1-2,10H','InChIKey=IIIXHRZAUXKBMX-UHFFFAOYSA-N','Cc1ccc2cccc(CCc3cccc4c(C)cccc34)c2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(191285,0,0,'9002-93-1','No Comparision - Error parsing formula suffix - nC14H22O','C16H26O2',250.3802,'Octoxynol 9\nTX 100\nOPE 30\nTriton X\nAlfenol 9\nPreceptin\nAlfenol 3\nOctoxinol\nOctoxynol\nHydrol SW\nOctoxynol-3\nTriton X 35\nTriton X 45\nTriton x-45\nTriton X-405\nTriton X 165\nTriton X 102\nTriton X 100\nTriton X 305\nTriton X-102\nTriton X 705\nTriton X 405\nIgepal CA 630\nAntarox A-200\nConco nix-100\nHyonic pe-250\nIgepal CA-630\nMarlophen 820\nNeutronyx 605\nPeg-9 octyl phenyl ether\nPolyoxyethylene octyl phenyl ether\nPolyethylene glycol octylphenol ether\nPolyoxyethylene (9) octylphenyl ether\np-tert-(Octylphenoxypolyethoxy)ethanol\nPolyoxyethylene (13) octylphenyl ether\nPolyethylene glycol 450 octyl phenyl ether\nPoly(oxyethylene)-p-tert-octylphenyl ether\nPolyethylene glycol p-tert-octylphenyl ether\nPolyethylene glycol mono(4-octylphenyl) ether\nPolyethylene glycol mono(4-tert-octylphenyl) ether\nPolyethylene glycol mono(p-tert-octylphenyl) ether\nPolyethylene glycol monoether with p-tert-octylphenyl\nOctyl phenol condensed with l2-l3 moles ethylene oxide\nPolyethylene glycol p-(1,1,3,3-tetramethylbutyl)phenyl ether\nPolyethylene glycol mono[p-(1,1,3,3-tetramethylbutyl)phenyl] ether\nPhenol, p-(1,1,3,3-tetramethylbutyl)-, monoether with polyethylene glycol\n3,6,9,12,15,18,21,24,27,30-Decaoxatriacontan-1-ol, 30-[p-(1,1,3,3-tetramethylbutyl)phenyl]-\nPoly(oxy-1,2-ethanediyl), .alpha.-[4-(1,1,3,3-tetramethylbutyl)phenyl]-.omega.-hydroxy-\nGlycols, polyethylene, mono[p-(1,1,3,3-tetramethylbutyl)phenyl] ether\nPolyoxyethylene mono(octylphenyl) ether\nPolyethylene glycol p-octylphenyl ether','93DE5E0A00BA5E1D-FICuS-01-79','93DE5E0A00BA5E1D-FICTS-01-58','93DE5E0A00BA5E1D-uuuuu-01-28','InChI=1S/C16H26O2/c1-15(2,3)12-16(4,5)13-6-8-14(9-7-13)18-11-10-17/h6-9,17H,10-12H2,1-5H3','InChIKey=JYCQQPHGFMYQCF-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(OCCO)cc1',NULL),
	(191286,0,0,NULL,'Consistent with Molecular Formula','C4H7Cl2NO',156.0114,NULL,'2A33089C0A6A8203-FICuS-01-39','2A33089C0A6A8203-FICTS-01-18','2A33089C0A6A8203-uuuuu-01-E8','InChI=1S/C4H7Cl2NO/c1-2-4(5,6)3(7)8/h2H2,1H3,(H2,7,8)','InChIKey=XQDMHNNCUPFGLB-UHFFFAOYSA-N','CCC(Cl)(Cl)C(N)=O',NULL),
	(191287,2,0,'64011-60-5','Consistent with Molecular Formula','C20H20O4',324.3756,'1,4-Cyclohexanedione, 2,5-bis(4-methylphenoxy)-','47B00C1A35417BC5-FICuS-01-47','47B00C1A35417BC5-FICTS-01-26','47B00C1A35417BC5-uuuuu-01-F6','InChI=1S/C20H20O4/c1-13-3-7-15(8-4-13)23-19-11-18(22)20(12-17(19)21)24-16-9-5-14(2)6-10-16/h3-10,19-20H,11-12H2,1-2H3','InChIKey=TUQHFOIYOQNQOA-UHFFFAOYSA-N','Cc1ccc(OC2CC(=O)C(Oc3ccc(C)cc3)CC2=O)cc1','1'),
	(191288,0,0,'86255-26-7','Consistent with Molecular Formula','C6H4INO3',265.007,NULL,'E53FA6D9BD2ACC6A-FICuS-01-A4','E53FA6D9BD2ACC6A-FICTS-01-83','E53FA6D9BD2ACC6A-uuuuu-01-53','InChI=1S/C6H4INO3/c7-11-6-3-1-5(2-4-6)8(9)10/h1-4H','InChIKey=VQQSUZKHSOXQGS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OI)cc1',NULL),
	(191289,0,0,'536-80-1','Consistent with Molecular Formula','C6H5IO',220.0094,'Iodosobenzene\nIodosylbenzene\nWLN: O-I-R\nBenzene, iodosyl-\nBenzene, iodoso-','8D0CD6C6F1A1536E-FICuS-01-75','8D0CD6C6F1A1536E-FICTS-01-54','8D0CD6C6F1A1536E-uuuuu-01-24','InChI=1S/C6H5IO/c8-7-6-4-2-1-3-5-6/h1-5H','InChIKey=JYJVVHFRSFVEJM-UHFFFAOYSA-N','O=Ic1ccccc1',NULL),
	(191290,0,0,NULL,'Consistent with Molecular Formula','C7H12Cl2O3',215.076,NULL,'7A724CDB79C4A120-FICuS-01-60','7A724CDB79C4A120-FICTS-01-3F','7A724CDB79C4A120-uuuuu-01-0F','InChI=1S/C7H12Cl2O3/c8-2-5-11-4-1-7(10)12-6-3-9/h1-6H2','InChIKey=BGXAOPHXADAGKN-UHFFFAOYSA-N','O=C(CCOCCCl)OCCCl',NULL),
	(191291,0,0,NULL,'Consistent with Molecular Formula','C7H12O3',144.17,NULL,'C4DC5C48AB17B3F8-FICuS-01-87','C4DC5C48AB17B3F8-FICTS-01-66','C4DC5C48AB17B3F8-uuuuu-01-36','InChI=1S/C7H12O3/c1-3-5-10-7(8)4-6-9-2/h3H,1,4-6H2,2H3','InChIKey=MXYTZNKZSBLEOE-UHFFFAOYSA-N','C=CCOC(=O)CCOC',NULL),
	(191292,0,0,'93639-67-9','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'AB16AC51851BBA75-FICuS-01-6A','AB16AC51851BBA75-FICTS-01-49','AB16AC51851BBA75-uuuuu-01-19','InChI=1S/C7H12O3/c1-3-5-10-6-4-7(8)9-2/h3H,1,4-6H2,2H3','InChIKey=ZAVRODBWULSJSI-UHFFFAOYSA-N','C=CCOCCC(=O)OC',NULL),
	(191293,0,0,NULL,'Consistent with Molecular Formula','C7H13ClO3',180.6309,NULL,'6A4D66F5BC10E8C0-FICuS-01-73','6A4D66F5BC10E8C0-FICTS-01-52','6A4D66F5BC10E8C0-uuuuu-01-22','InChI=1S/C7H13ClO3/c1-10-6-3-7(9)11-5-2-4-8/h2-6H2,1H3','InChIKey=PERVAQKEMBVTCR-UHFFFAOYSA-N','COCCC(=O)OCCCCl',NULL),
	(191294,0,0,'50848-13-0','Consistent with Molecular Formula','C10H10INO6',367.0966,NULL,'053F4D951749ED65-FICuS-01-54','053F4D951749ED65-FICTS-01-33','DDF48BBFD9EEE858-uuuuu-01-6B','InChI=1S/C8H7INO4.C2H4O2/c1-6(11)14-9-7-2-4-8(5-3-7)10(12)13;1-2(3)4/h2-5H,1H3;1H3,(H,3,4)/q+1;/p-1','InChIKey=XNFWFALDZFYOIS-UHFFFAOYSA-M','CC(=O)O[I+]c1ccc([N+](=O)[O-])cc1.CC(=O)[O-]',NULL),
	(191295,1,0,NULL,'Consistent with Molecular Formula','C8H14O5',190.1956,NULL,'C4813CF4D05DDCAE-FICuS-01-91','C4813CF4D05DDCAE-FICTS-01-70','C4813CF4D05DDCAE-uuuuu-01-40','InChI=1S/C8H14O5/c1-6(13-7(2)9)8(10)12-5-4-11-3/h6H,4-5H2,1-3H3','InChIKey=ULHOCAJXAYWSEC-UHFFFAOYSA-N','COCCOC(=O)C(C)OC(C)=O','1'),
	(191296,0,2,'4904-47-6','Consistent with Molecular Formula','C8H16N6O2',228.2534,NULL,'5702BFF4917285EE-FICuS-01-61','5702BFF4917285EE-FICTS-01-40','5702BFF4917285EE-uuuuu-01-10','InChI=1S/C8H16N6O2/c1-5(11-13-7(9)15)3-4-6(2)12-14-8(10)16/h3-4H2,1-2H3,(H3,9,13,15)(H3,10,14,16)','InChIKey=SRZBDYPXDAMGRV-UHFFFAOYSA-N','C/C(CC/C(C)=N/NC(N)=O)=N\\NC(N)=O','1'),
	(191297,0,0,'4195-88-4','Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'06F98D22D0DF2347-FICuS-01-5A','06F98D22D0DF2347-FICTS-01-39','06F98D22D0DF2347-uuuuu-01-09','InChI=1S/C8H16O3/c1-3-4-6-11-8(9)5-7-10-2/h3-7H2,1-2H3','InChIKey=RRIRSNXZGJWTQM-UHFFFAOYSA-N','CCCCOC(=O)CCOC',NULL),
	(191298,0,0,NULL,'Consistent with Molecular Formula','C8H16O4',176.212,NULL,'A061EEA49B773A86-FICuS-01-69','A061EEA49B773A86-FICTS-01-48','A061EEA49B773A86-uuuuu-01-18','InChI=1S/C8H16O4/c1-3-11-6-7-12-8(9)4-5-10-2/h3-7H2,1-2H3','InChIKey=ZCNKGBXSKMKVCU-UHFFFAOYSA-N','CCOCCOC(=O)CCOC',NULL),
	(191299,0,0,'10113-40-3','Consistent with Molecular Formula','C9H11NO',149.192,'2\',5\'-Formoxylidide','503AE5850D483FE1-FICuS-01-56','503AE5850D483FE1-FICTS-01-35','503AE5850D483FE1-uuuuu-01-05','InChI=1S/C9H11NO/c1-7-3-4-8(2)9(5-7)10-6-11/h3-6H,1-2H3,(H,10,11)','InChIKey=MVFXOAIGZVRARG-UHFFFAOYSA-N','Cc1ccc(C)c(NC=O)c1',NULL),
	(191300,0,0,'60397-77-5','Consistent with Molecular Formula','C9H11NO',149.192,'2\',4\'-Formoxylidide\nFormamide, N-(2,4-dimethylphenyl)-','3BA37DCCE94D8E85-FICuS-01-91','3BA37DCCE94D8E85-FICTS-01-70','3BA37DCCE94D8E85-uuuuu-01-40','InChI=1S/C9H11NO/c1-7-3-4-9(10-6-11)8(2)5-7/h3-6H,1-2H3,(H,10,11)','InChIKey=JOFDPSBOUCXJCC-UHFFFAOYSA-N','Cc1ccc(NC=O)c(C)c1',NULL),
	(191301,1,0,'538-43-2','Consistent with Molecular Formula','C9H12O3',168.192,'Antodyne\nPhenylglyceryl ether\nPhenol glycerol ether\nPhenol glyceryl ether\n3-Phenoxy-1,2-propanediol\nGlycerol .alpha.-phenyl ether\nPhenyl-.alpha.-glycerol ether\nGlycerol .alpha.-monophenyl ether\nWLN: Q1YQ1OR\n1,2-Propanediol, 3-phenoxy-\n1,2-Propanediol, 3-phenoxy-\nPhenol-glycerinaether','A62C6857EEF5DF5F-FICuS-01-97','A62C6857EEF5DF5F-FICTS-01-76','A62C6857EEF5DF5F-uuuuu-01-46','InChI=1S/C9H12O3/c10-6-8(11)7-12-9-4-2-1-3-5-9/h1-5,8,10-11H,6-7H2','InChIKey=FNQIYTUXOKTMDM-UHFFFAOYSA-N','OCC(O)COc1ccccc1','1'),
	(191302,1,1,NULL,'Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'DB4C17A50B1F870D-FICuS-01-6E','DB4C17A50B1F870D-FICTS-01-4D','98B7CEF79CD797E6-uuuuu-01-47','InChI=1S/C9H14O4/c1-4-5-6-12-9(11)7(2)13-8(3)10/h4-5,7H,6H2,1-3H3/b5-4-','InChIKey=UDVCGKGOVJFCHI-PLNGDYQASA-N','C/C=C\\COC(=O)C(C)OC(C)=O','1'),
	(191303,2,0,NULL,'Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'68835C35AC410D9D-FICuS-01-5A','68835C35AC410D9D-FICTS-01-39','68835C35AC410D9D-uuuuu-01-09','InChI=1S/C9H14O4/c1-5-6(2)12-9(11)7(3)13-8(4)10/h5-7H,1H2,2-4H3','InChIKey=ZRXQAPPEOMIBQD-UHFFFAOYSA-N','C=CC(C)OC(=O)C(C)OC(C)=O','1'),
	(191304,2,0,NULL,'Consistent with Molecular Formula','C9H14O6',218.206,NULL,'939F7EC132CCE8AA-FICuS-01-8C','939F7EC132CCE8AA-FICTS-01-6B','939F7EC132CCE8AA-uuuuu-01-3B','InChI=1S/C9H14O6/c1-5(8(11)13-4)15-9(12)6(2)14-7(3)10/h5-6H,1-4H3','InChIKey=DNDTZANPRBGGGG-UHFFFAOYSA-N','COC(=O)C(C)OC(=O)C(C)OC(C)=O','1'),
	(191305,1,0,'32376-44-6','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'F7ABD4A727A3E5EC-FICuS-01-96','F7ABD4A727A3E5EC-FICTS-01-75','F7ABD4A727A3E5EC-uuuuu-01-45','InChI=1S/C9H16O4/c1-6(12-7(2)10)8(11)13-9(3,4)5/h6H,1-5H3','InChIKey=PHNMHWJIWPTKNO-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)OC(C)(C)C','1'),
	(191306,0,0,'10500-16-0','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'4D1156DA2C210EFF-FICuS-01-6A','4D1156DA2C210EFF-FICTS-01-49','4D1156DA2C210EFF-uuuuu-01-19','InChI=1S/C9H18O3/c1-3-4-5-7-12-9(10)6-8-11-2/h3-8H2,1-2H3','InChIKey=UQEZFXKMGDYGLZ-UHFFFAOYSA-N','CCCCCOC(=O)CCOC',NULL),
	(191307,0,0,NULL,'Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'A89EB7E9F0FFAC0A-FICuS-01-AC','A89EB7E9F0FFAC0A-FICTS-01-8B','A89EB7E9F0FFAC0A-uuuuu-01-5B','InChI=1S/C9H18O3/c1-8(2)4-7-12-9(10)5-6-11-3/h8H,4-7H2,1-3H3','InChIKey=HTXHJITVGBKCFR-UHFFFAOYSA-N','COCCC(=O)OCCC(C)C',NULL),
	(191308,0,0,NULL,'Consistent with Molecular Formula','C10H11ClO3S',246.7081,NULL,'C4D3C5653E05C95B-FICuS-01-68','C4D3C5653E05C95B-FICTS-01-47','C4D3C5653E05C95B-uuuuu-01-17','InChI=1S/C10H11ClO3S/c1-8-3-5-10(6-4-8)15(12,13)14-7-9(2)11/h3-6H,2,7H2,1H3','InChIKey=QQIVVQVZLLUQGY-UHFFFAOYSA-N','C=C(Cl)COS(=O)(=O)c1ccc(C)cc1',NULL),
	(191309,0,2,'3839-82-5','Consistent with Molecular Formula','C10H11N3O',189.2164,'Hydrazinecarboxamide, 2-(3-phenyl-2-propenylidene)-\nCinnamaldehyde, semicarbazone','7D1CD350272738D9-FICuS-01-4C','7D1CD350272738D9-FICTS-01-2B','7D1CD350272738D9-uuuuu-01-FB','InChI=1S/C10H11N3O/c11-10(14)13-12-8-4-7-9-5-2-1-3-6-9/h1-8H,(H3,11,13,14)','InChIKey=PZZOBYAGIHBRPI-UHFFFAOYSA-N','NC(=O)N/N=C/C=C/c1ccccc1','1'),
	(191310,0,0,'1331-84-6','Inconsistent with Molecular Formula - Could not find formula fragment for C10H14O in C10H13ClO','C10H14?ClO',185.673,'MCIT\nMonochloroisothymol\nPhenol, 2-methyl-5-(1-methylethyl)-, monochloro deriv.\nCarvacrol, chloro-','C2D41498A55EBB5D-FICuS-01-77','C2D41498A55EBB5D-FICTS-01-56','C2D41498A55EBB5D-uuuuu-01-26','InChI=1S/C10H14O.Cl/c1-7(2)9-5-4-8(3)10(11)6-9;/h4-7,11H,1-3H3;','InChIKey=DKZMZIVCMMICSB-UHFFFAOYSA-N','*Cl.Cc1ccc(C(C)C)cc1O',NULL),
	(191311,0,0,'18925-69-4','Consistent with Molecular Formula','C10H13NO',163.2188,'N,N-Dimethylphenylacetamide\nN,N-Dimethylbenzeneacetamide\nPhenyl-N,N-dimethylacetamide\nN,N-Dimethyl-2-phenylacetamide\nPhenylacetic acid N,N-dimethylamide\nBenzeneacetamide, N,N-dimethyl-\nAcetamide, N,N-dimethyl-2-phenyl-','00F932DD646F9FD6-FICuS-01-72','00F932DD646F9FD6-FICTS-01-51','00F932DD646F9FD6-uuuuu-01-21','InChI=1S/C10H13NO/c1-11(2)10(12)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=FHVMATOIMUHQRC-UHFFFAOYSA-N','CN(C)C(=O)Cc1ccccc1',NULL),
	(191312,1,0,NULL,'Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'122FAE47A3518075-FICuS-01-41','122FAE47A3518075-FICTS-01-20','122FAE47A3518075-uuuuu-01-F0','InChI=1S/C10H18O4/c1-6-10(4,5)14-9(12)7(2)13-8(3)11/h7H,6H2,1-5H3','InChIKey=UTDKJKOQDPOCAI-UHFFFAOYSA-N','CCC(C)(C)OC(=O)C(C)OC(C)=O','1'),
	(191313,0,0,NULL,'Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'F07216D8173F9F86-FICuS-01-57','F07216D8173F9F86-FICTS-01-36','F07216D8173F9F86-uuuuu-01-06','InChI=1S/C10H18O5/c1-3-5-6-7-14-10(12)15-8-9(11)13-4-2/h3-8H2,1-2H3','InChIKey=KVIKUTKLEYIPKT-UHFFFAOYSA-N','CCCCCOC(=O)OCC(=O)OCC',NULL),
	(191314,2,0,'91007-92-0','Consistent with Molecular Formula','C10H18O6',234.2486,NULL,'DF3A00477CA54136-FICuS-01-4E','DF3A00477CA54136-FICTS-01-2D','DF3A00477CA54136-uuuuu-01-FD','InChI=1S/C10H18O6/c1-5(2)15-9(13)7(11)8(12)10(14)16-6(3)4/h5-8,11-12H,1-4H3','InChIKey=XEBCWEDRGPSHQH-UHFFFAOYSA-N','CC(C)OC(=O)C(O)C(O)C(=O)OC(C)C','1'),
	(191315,0,0,NULL,'Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'DD7785C0E61ACF05-FICuS-01-78','DD7785C0E61ACF05-FICTS-01-57','DD7785C0E61ACF05-uuuuu-01-27','InChI=1S/C10H20O3/c1-4-9(5-2)8-13-10(11)6-7-12-3/h9H,4-8H2,1-3H3','InChIKey=AALYDECUGCSHKY-UHFFFAOYSA-N','CCC(CC)COC(=O)CCOC',NULL),
	(191316,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C10H13?2ClO',184.6651,NULL,'53F0B55478699485-FICuS-01-3D','53F0B55478699485-FICTS-01-1C','53F0B55478699485-uuuuu-01-EC','InChI=1S/C6H6.C3H4ClO.CH3/c1-2-4-6-5-3-1;1-3(4)2-5;/h1-6H;1-2H2;1H3','InChIKey=YFPOXIVJBXCCKJ-UHFFFAOYSA-N','*C.*OCC(=C)Cl.c1ccccc1',NULL),
	(191317,0,0,'5215-54-3','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'40B38D58D080488C-FICuS-01-4C','40B38D58D080488C-FICTS-01-2B','40B38D58D080488C-uuuuu-01-FB','InChI=1S/C11H15NO/c1-9(2)12-11(13)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,12,13)','InChIKey=YCHQEGMDPWDDSO-UHFFFAOYSA-N','CC(C)NC(=O)Cc1ccccc1',NULL),
	(191318,0,0,'50824-87-8','Consistent with Molecular Formula','C11H15NO',177.2456,'2\',4\'-Propionoxylidide','08DC8B857D603D34-FICuS-01-5C','08DC8B857D603D34-FICTS-01-3B','08DC8B857D603D34-uuuuu-01-0B','InChI=1S/C11H15NO/c1-4-11(13)12-10-6-5-8(2)7-9(10)3/h5-7H,4H2,1-3H3,(H,12,13)','InChIKey=HQYJBDRADQYZIZ-UHFFFAOYSA-N','CCC(=O)Nc1ccc(C)cc1C',NULL),
	(191319,0,0,'50824-88-9','Consistent with Molecular Formula','C11H15NO',177.2456,'2\',5\'-Propionoxylidide','8CA01283C395E61E-FICuS-01-56','8CA01283C395E61E-FICTS-01-35','8CA01283C395E61E-uuuuu-01-05','InChI=1S/C11H15NO/c1-4-11(13)12-10-7-8(2)5-6-9(10)3/h5-7H,4H2,1-3H3,(H,12,13)','InChIKey=LLCRDESLNBFWRK-UHFFFAOYSA-N','CCC(=O)Nc1cc(C)ccc1C',NULL),
	(191320,0,0,'25404-20-0','Consistent with Molecular Formula','C11H15NO',177.2456,'2,6-Dimethylpropionanilide\nPropanamide, N-(2,6-dimethylphenyl)-\n2\',6\'-Propionoxylidide','C541B85F5C782C26-FICuS-01-5D','C541B85F5C782C26-FICTS-01-3C','C541B85F5C782C26-uuuuu-01-0C','InChI=1S/C11H15NO/c1-4-10(13)12-11-8(2)6-5-7-9(11)3/h5-7H,4H2,1-3H3,(H,12,13)','InChIKey=TXBNRQUPSDOCGX-UHFFFAOYSA-N','CCC(=O)Nc1c(C)cccc1C',NULL),
	(191321,0,0,'7756-96-9','Consistent with Molecular Formula','C11H15NO2',193.245,'Butyl anthranilate\nn-Butyl o-aminobenzoate\n2-Aminobenzoic acid, butyl ester\nBenzoic acid, 2-amino-, butyl ester\nAnthranilic acid, butyl ester','FC83545E59C6E71D-FICuS-01-76','FC83545E59C6E71D-FICTS-01-55','FC83545E59C6E71D-uuuuu-01-25','InChI=1S/C11H15NO2/c1-2-3-8-14-11(13)9-6-4-5-7-10(9)12/h4-7H,2-3,8,12H2,1H3','InChIKey=HUIYGGQINIVDNW-UHFFFAOYSA-N','CCCCOC(=O)c1ccccc1N',NULL),
	(191322,1,0,'56298-93-2','Consistent with Molecular Formula','C11H15NO2',193.245,'sec-Butyl o-aminobenzoate\nBenzoic acid, 2-amino-, 1-methylpropyl ester','E0A0F3D56D713CF6-FICuS-01-73','E0A0F3D56D713CF6-FICTS-01-52','E0A0F3D56D713CF6-uuuuu-01-22','InChI=1S/C11H15NO2/c1-3-8(2)14-11(13)9-6-4-5-7-10(9)12/h4-8H,3,12H2,1-2H3','InChIKey=LIXUXGBVCKMOIZ-UHFFFAOYSA-N','CCC(C)OC(=O)c1ccccc1N','1'),
	(191323,0,0,'10354-47-9','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'F9EDD05E4CFB3DFF-FICuS-01-BF','F9EDD05E4CFB3DFF-FICTS-01-9E','F9EDD05E4CFB3DFF-uuuuu-01-6E','InChI=1S/C11H15NO2/c13-11(10-7-4-8-14-10)12-9-5-2-1-3-6-9/h4,7-9H,1-3,5-6H2,(H,12,13)','InChIKey=ZNKRDBKFXUILGT-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1ccco1',NULL),
	(191324,0,0,'6379-73-3','Consistent with Molecular Formula','C11H16O',164.2468,'Methyl carvacrol\np-Cymene, 2-methoxy-\nMethyl carvacryl ether\nCarvacrol methyl ether\nEther, carvacryl methyl\np-Cymene-2-ol methyl ether\nAnisole, 5-isopropyl-2-methyl-\n2-Methoxy-4-(1-methylethyl)toluene\nBenzene, 2-methoxy-1-methyl-4-(1-methylethyl)-','F8DC51350A443912-FICuS-01-42','F8DC51350A443912-FICTS-01-21','F8DC51350A443912-uuuuu-01-F1','InChI=1S/C11H16O/c1-8(2)10-6-5-9(3)11(7-10)12-4/h5-8H,1-4H3','InChIKey=YVLHTQPPMZOCOW-UHFFFAOYSA-N','COc1cc(C(C)C)ccc1C',NULL),
	(191325,0,0,'54576-35-1','Consistent with Molecular Formula','C11H16O2',180.2462,'2-(4-Isopropylphenoxy)ethanol\nEthanol, 2-[4-(1-methylethyl)phenoxy]-','362B9D8D4642B72B-FICuS-01-5A','362B9D8D4642B72B-FICTS-01-39','362B9D8D4642B72B-uuuuu-01-09','InChI=1S/C11H16O2/c1-9(2)10-3-5-11(6-4-10)13-8-7-12/h3-6,9,12H,7-8H2,1-2H3','InChIKey=ZMWWUPALOIERNV-UHFFFAOYSA-N','CC(C)c1ccc(OCCO)cc1',NULL),
	(191326,1,0,'64058-36-2','Consistent with Molecular Formula','C11H18O4',214.2608,'Propanoic acid, 2-(acetyloxy)-, cyclohexyl ester','C27CE66A682DCC42-FICuS-01-78','C27CE66A682DCC42-FICTS-01-57','C27CE66A682DCC42-uuuuu-01-27','InChI=1S/C11H18O4/c1-8(14-9(2)12)11(13)15-10-6-4-3-5-7-10/h8,10H,3-7H2,1-2H3','InChIKey=PRYGJUVRMNIDAI-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)OC1CCCCC1','1'),
	(191327,0,0,NULL,'Consistent with Molecular Formula','C11H20O5',232.276,NULL,'A7FC33257C68272E-FICuS-01-5D','A7FC33257C68272E-FICTS-01-3C','A7FC33257C68272E-uuuuu-01-0C','InChI=1S/C11H20O5/c1-5-7-8-15-10(13)16-11(3,4)9(12)14-6-2/h5-8H2,1-4H3','InChIKey=JFOFXNFJQWNBDP-UHFFFAOYSA-N','CCCCOC(=O)OC(C)(C)C(=O)OCC',NULL),
	(191328,0,0,'14144-48-0','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'812207D68782DCDB-FICuS-01-5B','812207D68782DCDB-FICTS-01-3A','812207D68782DCDB-uuuuu-01-0A','InChI=1S/C11H22O3/c1-3-5-8-13-10-7-11(12)14-9-6-4-2/h3-10H2,1-2H3','InChIKey=BMOACRKLCOIODC-UHFFFAOYSA-N','CCCCOCCC(=O)OCCCC',NULL),
	(191329,2,0,NULL,'Consistent with Molecular Formula','C11H22O3',202.293,NULL,'80CB154BA824EC9B-FICuS-01-72','80CB154BA824EC9B-FICTS-01-51','80CB154BA824EC9B-uuuuu-01-21','InChI=1S/C11H22O3/c1-5-9(3)13-8-7-11(12)14-10(4)6-2/h9-10H,5-8H2,1-4H3','InChIKey=GGRYNIFHSXTDAB-UHFFFAOYSA-N','CCC(C)OCCC(=O)OC(C)CC','1'),
	(191330,0,0,'51762-59-5','Consistent with Molecular Formula','C12H7NO4S',261.2516,NULL,'27A3B825B83A8699-FICuS-01-53','27A3B825B83A8699-FICTS-01-32','27A3B825B83A8699-uuuuu-01-02','InChI=1S/C12H7NO4S/c14-13(15)8-5-6-10-9-3-1-2-4-11(9)18(16,17)12(10)7-8/h1-7H','InChIKey=YPRJLDUOGDQQAK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)S(=O)(=O)c1ccccc1-2',NULL),
	(191331,0,0,'1016-05-3','Consistent with Molecular Formula','C12H8O2S',216.254,'Diphenylene sulfone\nDibenzothiophene sulfone\nDibenzothiophene dioxide\nDibenzothiophene S,S-dioxide\nDibenzothiophene 5,5-dioxide\nDibenzothiophene, 5,5-dioxide\nDibenzothiophene, 5,5-dioxide','72B28162A925F30A-FICuS-01-40','72B28162A925F30A-FICTS-01-1F','72B28162A925F30A-uuuuu-01-EF','InChI=1S/C12H8O2S/c13-15(14)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-8H','InChIKey=IKJFYINYNJYDTA-UHFFFAOYSA-N','O=S1(=O)c2ccccc2-c2ccccc21',NULL),
	(191332,0,0,'93618-98-5','Consistent with Molecular Formula','C12H9NO2S',231.2686,NULL,'AB498C81797CD993-FICuS-01-6E','AB498C81797CD993-FICTS-01-4D','AB498C81797CD993-uuuuu-01-1D','InChI=1S/C12H9NO2S/c13-8-5-6-10-9-3-1-2-4-11(9)16(14,15)12(10)7-8/h1-7H,13H2','InChIKey=RHWPUKCISLOMRK-UHFFFAOYSA-N','Nc1ccc2c(c1)S(=O)(=O)c1ccccc1-2',NULL),
	(191333,1,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'C5DE8464BD1C9A0C-FICuS-01-85','C5DE8464BD1C9A0C-FICTS-01-64','C5DE8464BD1C9A0C-uuuuu-01-34','InChI=1S/C12H14O4/c1-8-6-4-5-7-11(8)16-12(14)9(2)15-10(3)13/h4-7,9H,1-3H3','InChIKey=OJHWBKCCPUCUCB-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)Oc1ccccc1C','1'),
	(191334,0,0,'528-79-0','Consistent with Molecular Formula','C12H16O2',192.2572,'Acetylthymol\nThymyl acetate\nThymol acetate\nPhenol, 5-methyl-2-(1-methylethyl)-, acetate\nThymol, acetate','BEAE3FD4F078DD51-FICuS-01-98','BEAE3FD4F078DD51-FICTS-01-77','BEAE3FD4F078DD51-uuuuu-01-47','InChI=1S/C12H16O2/c1-8(2)11-6-5-9(3)7-12(11)14-10(4)13/h5-8H,1-4H3','InChIKey=WFMIUXMJJBBOGJ-UHFFFAOYSA-N','CC(=O)Oc1cc(C)ccc1C(C)C',NULL),
	(191335,0,0,'28457-05-8','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'D9CF853D17995323-FICuS-01-58','D9CF853D17995323-FICTS-01-37','D9CF853D17995323-uuuuu-01-07','InChI=1S/C12H17NO2/c1-9(2)7-8-15-12(14)10-5-3-4-6-11(10)13/h3-6,9H,7-8,13H2,1-2H3','InChIKey=YXMRIWCMMGEYBH-UHFFFAOYSA-N','CC(C)CCOC(=O)c1ccccc1N',NULL),
	(191336,2,0,NULL,'Consistent with Molecular Formula','C12H18O8',290.2694,NULL,'F9C22F65C25BCBA2-FICuS-01-82','F9C22F65C25BCBA2-FICTS-01-61','F9C22F65C25BCBA2-uuuuu-01-31','InChI=1S/C12H18O8/c1-7(19-9(3)13)11(15)17-5-6-18-12(16)8(2)20-10(4)14/h7-8H,5-6H2,1-4H3','InChIKey=JKZIGNQZOZHKLT-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)OCCOC(=O)C(C)OC(C)=O','1'),
	(191337,0,0,NULL,'Consistent with Molecular Formula','C12H22O5',246.3028,NULL,'9286328D3DD7E8A2-FICuS-01-63','9286328D3DD7E8A2-FICTS-01-42','9286328D3DD7E8A2-uuuuu-01-12','InChI=1S/C12H22O5/c1-5-7-8-9-16-11(14)17-12(3,4)10(13)15-6-2/h5-9H2,1-4H3','InChIKey=RUSSGZKJSZQXSC-UHFFFAOYSA-N','CCCCCOC(=O)OC(C)(C)C(=O)OCC',NULL),
	(191338,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'29709FA22123B837-FICuS-01-37','29709FA22123B837-FICTS-01-16','29709FA22123B837-uuuuu-01-E6','InChI=1S/C13H13NO2/c1-9-5-6-11(10(2)8-9)14-13(15)12-4-3-7-16-12/h3-8H,1-2H3,(H,14,15)','InChIKey=YSEHJTQSRSPZPC-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccco2)c(C)c1',NULL),
	(191339,0,0,'68873-22-3','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'026D742CCECAADA0-FICuS-01-85','026D742CCECAADA0-FICTS-01-64','026D742CCECAADA0-uuuuu-01-34','InChI=1S/C13H13NO2/c1-9-5-3-6-10(2)12(9)14-13(15)11-7-4-8-16-11/h3-8H,1-2H3,(H,14,15)','InChIKey=JHKXLXFJRVUZRH-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)c1ccco1',NULL),
	(191340,0,0,'1768-59-8','Consistent with Molecular Formula','C13H13N3S',243.3258,'1,4-Diphenyl-3-thiocarbazide\n1,4-Diphenylthiosemicarbazide\n1,4-Diphenyl-3-thiosemicarbazide\nSemicarbazide, 1,4-diphenyl-3-thio-\nHydrazinecarbothioamide, N,2-diphenyl-','E2607D643AB6ACD3-FICuS-01-70','E2607D643AB6ACD3-FICTS-01-4F','E2607D643AB6ACD3-uuuuu-01-1F','InChI=1S/C13H13N3S/c17-13(14-11-7-3-1-4-8-11)16-15-12-9-5-2-6-10-12/h1-10,15H,(H2,14,16,17)','InChIKey=VGIVYSWGHVFQRP-UHFFFAOYSA-N','S=C(NNc1ccccc1)Nc1ccccc1',NULL),
	(191341,0,0,'18189-05-4','Consistent with Molecular Formula','C13H19NO2',221.2986,'n-Hexyl anthranilate\nn-Hexyl o-aminobenzoate\nBenzoic acid, 2-amino-, hexyl ester\nAnthranilic acid, hexyl ester','13786907E85E2D16-FICuS-01-44','13786907E85E2D16-FICTS-01-23','13786907E85E2D16-uuuuu-01-F3','InChI=1S/C13H19NO2/c1-2-3-4-7-10-16-13(15)11-8-5-6-9-12(11)14/h5-6,8-9H,2-4,7,10,14H2,1H3','InChIKey=YMQOKTHPONOAKK-UHFFFAOYSA-N','CCCCCCOC(=O)c1ccccc1N',NULL),
	(191342,2,0,NULL,'Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'FBA8D14D3A2E9FD6-FICuS-01-99','FBA8D14D3A2E9FD6-FICTS-01-78','FBA8D14D3A2E9FD6-uuuuu-01-48','InChI=1S/C13H24O4/c1-5-7-8-12(6-2)9-16-13(15)10(3)17-11(4)14/h10,12H,5-9H2,1-4H3','InChIKey=ZHNMEGBXKNPZAB-UHFFFAOYSA-N','CCCCC(CC)COC(=O)C(C)OC(C)=O','1'),
	(191343,1,0,NULL,'Consistent with Molecular Formula','C13H24O6',276.329,NULL,'7E93B34097C7A5F9-FICuS-01-67','7E93B34097C7A5F9-FICTS-01-46','7E93B34097C7A5F9-uuuuu-01-16','InChI=1S/C13H24O6/c1-4-5-6-16-7-8-17-9-10-18-13(15)11(2)19-12(3)14/h11H,4-10H2,1-3H3','InChIKey=DVFSUMWTYNREFI-UHFFFAOYSA-N','CCCCOCCOCCOC(=O)C(C)OC(C)=O','1'),
	(191344,1,0,'42175-34-8','Consistent with Molecular Formula','C13H26O3',230.3466,NULL,'EAEEE0EF55008F76-FICuS-01-8C','6E263B27350BE272-FICTS-01-21','EAEEE0EF55008F76-uuuuu-01-3B','InChI=1S/C13H26O3/c1-3-4-5-6-7-8-9-10-11-16-13(15)12(2)14/h12,14H,3-11H2,1-2H3','InChIKey=FUGCGCXGFWNOSY-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)C(C)O','1'),
	(191345,1,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'5FE42066CEE6B58B-FICuS-01-7D','5FE42066CEE6B58B-FICTS-01-5C','5FE42066CEE6B58B-uuuuu-01-2C','InChI=1S/C14H16O4/c1-4-7-12-8-5-6-9-13(12)18-14(16)10(2)17-11(3)15/h4-6,8-10H,1,7H2,2-3H3','InChIKey=DHQRRRGMNNGYAB-UHFFFAOYSA-N','C=CCc1ccccc1OC(=O)C(C)OC(C)=O','1'),
	(191346,0,0,'25173-09-5','Consistent with Molecular Formula','C14H21NO',219.326,NULL,'993EE03BFB5F1184-FICuS-01-6C','993EE03BFB5F1184-FICTS-01-4B','993EE03BFB5F1184-uuuuu-01-1B','InChI=1S/C14H21NO/c1-3-10-15(11-4-2)14(16)12-13-8-6-5-7-9-13/h5-9H,3-4,10-12H2,1-2H3','InChIKey=OKYGTHBXCGINMN-UHFFFAOYSA-N','CCCN(CCC)C(=O)Cc1ccccc1',NULL),
	(191347,2,0,'20309-48-2','Consistent with Molecular Formula','C14H26O6',290.3558,NULL,'39ABB824A986D714-FICuS-01-5E','39ABB824A986D714-FICTS-01-3D','39ABB824A986D714-uuuuu-01-0D','InChI=1S/C14H26O6/c1-3-5-7-9-19-13(17)11(15)12(16)14(18)20-10-8-6-4-2/h11-12,15-16H,3-10H2,1-2H3','InChIKey=CHNUEARJLWZWOD-UHFFFAOYSA-N','CCCCCOC(=O)C(O)C(O)C(=O)OCCCCC','1'),
	(191348,0,0,'64919-15-9','Consistent with Molecular Formula','C14H27ClO2',262.8191,NULL,'02B0E88E462172AE-FICuS-01-51','02B0E88E462172AE-FICTS-01-30','02B0E88E462172AE-uuuuu-01-00','InChI=1S/C14H27ClO2/c1-2-3-4-5-6-7-8-9-10-11-14(16)17-13-12-15/h2-13H2,1H3','InChIKey=PPRUSMUBWUQYRY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCCl',NULL),
	(191349,0,0,'71114-52-8','Consistent with Molecular Formula','C15H15NO',225.2896,'2\',5\'-Benzoxylidide','5DB9D54295572499-FICuS-01-4C','5DB9D54295572499-FICTS-01-2B','5DB9D54295572499-uuuuu-01-FB','InChI=1S/C15H15NO/c1-11-8-9-12(2)14(10-11)16-15(17)13-6-4-3-5-7-13/h3-10H,1-2H3,(H,16,17)','InChIKey=WVRYJUACUKRKTQ-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)c2ccccc2)c1',NULL),
	(191350,0,0,'18109-39-2','Consistent with Molecular Formula','C15H15NO',225.2896,'2\',6\'-Benzoxylidide','0EE60CF3DC811858-FICuS-01-69','0EE60CF3DC811858-FICTS-01-48','0EE60CF3DC811858-uuuuu-01-18','InChI=1S/C15H15NO/c1-11-7-6-8-12(2)14(11)16-15(17)13-9-4-3-5-10-13/h3-10H,1-2H3,(H,16,17)','InChIKey=QGUFWIMSJMAPET-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)c1ccccc1',NULL),
	(191351,0,0,NULL,'Consistent with Molecular Formula','C15H19ClO',250.7675,NULL,'C14CC4FABBDCE607-FICuS-01-9D','C14CC4FABBDCE607-FICTS-01-7C','C14CC4FABBDCE607-uuuuu-01-4C','InChI=1S/C15H19ClO/c1-12(16)11-17-15-9-7-14(8-10-15)13-5-3-2-4-6-13/h7-10,13H,1-6,11H2','InChIKey=NOISBLSFPMSCJB-UHFFFAOYSA-N','C=C(Cl)COc1ccc(C2CCCCC2)cc1',NULL),
	(191352,1,1,NULL,'Consistent with Molecular Formula','C15H24O8',332.3498,NULL,'7E99DF297A5B1DFE-FICuS-01-99','7E99DF297A5B1DFE-FICTS-01-78','7E99DF297A5B1DFE-uuuuu-01-48','InChI=1S/C15H24O8/c1-4-20-7-6-12(10-13(16)17)15(19)23-11(3)14(18)22-9-8-21-5-2/h10-11H,4-9H2,1-3H3,(H,16,17)','InChIKey=LJKKHRBFLJLAOG-UHFFFAOYSA-N','CCOCCOC(=O)C(C)OC(=O)/C(=C/C(=O)O)CCOCC','1'),
	(191353,1,0,'1984-77-6','Consistent with Molecular Formula','C15H28O3',256.3844,'Glycidyl laurate\nGlycidyl dodecanoate\nLauric acid glycidyl ester\nDodecanoic acid, glycidyl ester\nWLN: T3OTJ B1OV11\nDodecanoic acid, oxiranylmethyl ester\nLauric acid, 2,3-epoxypropyl ester','6895A57D771EBBC9-FICuS-01-78','6895A57D771EBBC9-FICTS-01-57','6895A57D771EBBC9-uuuuu-01-27','InChI=1S/C15H28O3/c1-2-3-4-5-6-7-8-9-10-11-15(16)18-13-14-12-17-14/h14H,2-13H2,1H3','InChIKey=PTLZMJYQEBOHHM-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC1CO1','1'),
	(191354,0,0,'94093-55-7','Consistent with Molecular Formula','C15H30O3',258.4002,NULL,'9C9ADD1D147007D4-FICuS-01-65','9C9ADD1D147007D4-FICTS-01-44','9C9ADD1D147007D4-uuuuu-01-14','InChI=1S/C15H30O3/c1-5-13(6-2)11-17-10-9-15(16)18-12-14(7-3)8-4/h13-14H,5-12H2,1-4H3','InChIKey=OZWSFSIOBJWQQA-UHFFFAOYSA-N','CCC(CC)COCCC(=O)OCC(CC)CC',NULL),
	(191355,0,0,'40899-10-3','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'8E97D53B7A89FDD1-FICuS-01-8A','8E97D53B7A89FDD1-FICTS-01-69','8E97D53B7A89FDD1-uuuuu-01-39','InChI=1S/C16H16N2O2/c1-12(17-15(19)13-8-4-2-5-9-13)18-16(20)14-10-6-3-7-11-14/h2-12H,1H3,(H,17,19)(H,18,20)','InChIKey=VNIZOKKZXNRUAO-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1)NC(=O)c1ccccc1',NULL),
	(191356,0,0,'1749-06-0','Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'6EBA9D5B185568AE-FICuS-01-80','6EBA9D5B185568AE-FICTS-01-5F','6EBA9D5B185568AE-uuuuu-01-2F','InChI=1S/C16H16N2O2/c1-18(2)14-6-4-13(5-7-14)17-10-12-3-8-15-16(9-12)20-11-19-15/h3-10H,11H2,1-2H3','InChIKey=VUERIVLUZPQHHR-UHFFFAOYSA-N','CN(C)c1ccc(/N=C/c2ccc3c(c2)OCO3)cc1',NULL),
	(191357,1,0,NULL,'Consistent with Molecular Formula','C16H17ClO',260.7627,NULL,'AC267CF3DE51F116-FICuS-01-73','AC267CF3DE51F116-FICTS-01-52','AC267CF3DE51F116-uuuuu-01-22','InChI=1S/C16H17ClO/c1-13(11-17)12-18-16-10-6-5-9-15(16)14-7-3-2-4-8-14/h2-10,13H,11-12H2,1H3','InChIKey=YGGCKIDGLRDQFV-UHFFFAOYSA-N','CC(CCl)COc1ccccc1-c1ccccc1','1'),
	(191358,1,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'81AEB8D06E4F8E64-FICuS-01-80','81AEB8D06E4F8E64-FICTS-01-5F','81AEB8D06E4F8E64-uuuuu-01-2F','InChI=1S/C16H22O4/c1-6-16(4,5)13-7-9-14(10-8-13)20-15(18)11(2)19-12(3)17/h7-11H,6H2,1-5H3','InChIKey=SJWHVANXXRAOKW-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OC(=O)C(C)OC(C)=O)cc1','1'),
	(191359,0,0,'51479-36-8','Consistent with Molecular Formula','C16H31ClO2',290.8727,NULL,'74C94A82303BB83C-FICuS-01-55','74C94A82303BB83C-FICTS-01-34','74C94A82303BB83C-uuuuu-01-04','InChI=1S/C16H31ClO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-16(18)19-15-14-17/h2-15H2,1H3','InChIKey=MPNMNLLETRXDEX-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCCCl',NULL),
	(191360,0,0,'22122-18-5','Consistent with Molecular Formula','C16H32O3',272.427,'Glycol myristate\nEthylene glycol monomyristate\n2-Hydroxyethyl tetradecanoate\nTetradecanoic acid, 2-hydroxyethyl ester\nMyristic acid, 2-hydroxyethyl ester','CEBE887460B6FA01-FICuS-01-77','CEBE887460B6FA01-FICTS-01-56','CEBE887460B6FA01-uuuuu-01-26','InChI=1S/C16H32O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-16(18)19-15-14-17/h17H,2-15H2,1H3','InChIKey=ABFWOTZXBYVPIF-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCCO',NULL),
	(191361,0,0,'2078-93-5','Consistent with Molecular Formula','C17H15N3S',293.3856,NULL,'28386B5D82F695E2-FICuS-01-58','28386B5D82F695E2-FICTS-01-37','28386B5D82F695E2-uuuuu-01-07','InChI=1S/C17H15N3S/c21-17(20-19-14-9-2-1-3-10-14)18-16-12-6-8-13-7-4-5-11-15(13)16/h1-12,19H,(H2,18,20,21)','InChIKey=WDFWMHHYVKQJJU-UHFFFAOYSA-N','S=C(NNc1ccccc1)Nc1cccc2ccccc12',NULL),
	(191362,1,0,'637-73-0','Consistent with Molecular Formula','C17H32O3',284.438,NULL,'9385F23348954F1C-FICuS-01-46','9385F23348954F1C-FICTS-01-25','9385F23348954F1C-uuuuu-01-F5','InChI=1S/C17H32O3/c1-2-3-4-5-6-7-8-9-10-13-17(18)20-15-16-12-11-14-19-16/h16H,2-15H2,1H3','InChIKey=FXRIPCVHYXUWMF-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC1CCCO1','1'),
	(191363,0,0,NULL,'Consistent with Molecular Formula','C17H34O4',302.4532,NULL,'CEB3DF4C96F34C29-FICuS-01-8F','CEB3DF4C96F34C29-FICTS-01-6E','CEB3DF4C96F34C29-uuuuu-01-3E','InChI=1S/C17H34O4/c1-4-5-6-7-8-9-10-11-12-13-17(18)21-16(14-19-2)15-20-3/h16H,4-15H2,1-3H3','InChIKey=ZGLDMDLTGAPDCO-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC(COC)COC',NULL),
	(191364,0,0,'17058-53-6','Consistent with Molecular Formula','C18H12O2S2',324.4116,'2,5-Bis(phenylthio)-p-benzoquinone\nWLN: L6V DVJ BSR& ESR\n2,5-Cyclohexadiene-1,4-dione, 2,5-bis(phenylthio)-\np-Benzoquinone, 2,5-bis(phenylthio)-','D28E9A5C1860AED6-FICuS-01-7B','D28E9A5C1860AED6-FICTS-01-5A','D28E9A5C1860AED6-uuuuu-01-2A','InChI=1S/C18H12O2S2/c19-15-12-18(22-14-9-5-2-6-10-14)16(20)11-17(15)21-13-7-3-1-4-8-13/h1-12H','InChIKey=CQBMMTIVMOJHSO-UHFFFAOYSA-N','O=C1C=C(Sc2ccccc2)C(=O)C=C1Sc1ccccc1',NULL),
	(191365,0,0,NULL,'Consistent with Molecular Formula','C18H12O2S2',324.4116,NULL,'25BF1DCF38CE3BD3-FICuS-01-93','25BF1DCF38CE3BD3-FICTS-01-72','25BF1DCF38CE3BD3-uuuuu-01-42','InChI=1S/C18H12O2S2/c19-13-11-16(21-14-7-3-1-4-8-14)18(20)17(12-13)22-15-9-5-2-6-10-15/h1-12H','InChIKey=GIUPPSZLFHTIKT-UHFFFAOYSA-N','O=C1C=C(Sc2ccccc2)C(=O)C(Sc2ccccc2)=C1',NULL),
	(191366,4,0,NULL,'Consistent with Molecular Formula','C18H26O12',434.3962,NULL,'76C3DE20F905C82C-FICuS-01-69','76C3DE20F905C82C-FICTS-01-48','76C3DE20F905C82C-uuuuu-01-18','InChI=1S/C18H26O12/c1-9(27-12(4)19)16(22)25-7-15(30-18(24)11(3)29-14(6)21)8-26-17(23)10(2)28-13(5)20/h9-11,15H,7-8H2,1-6H3','InChIKey=QYSGRJVGZNNTIS-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)OCC(COC(=O)C(C)OC(C)=O)OC(=O)C(C)OC(C)=O','1'),
	(191367,0,0,'929-16-8','Consistent with Molecular Formula','C18H35ClO2',318.9263,NULL,'2452EF5FC7C20630-FICuS-01-52','2452EF5FC7C20630-FICTS-01-31','2452EF5FC7C20630-uuuuu-01-01','InChI=1S/C18H35ClO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18(20)21-17-16-19/h2-17H2,1H3','InChIKey=CPFFARIYTPCNJA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCCCl',NULL),
	(191368,0,0,'4219-49-2','Consistent with Molecular Formula','C18H36O3',300.4806,'Palmitoylglycol\nGlycol palmitate\nEthylene glycol monopalmitate\nHexadecanoic acid, 2-hydroxyethyl ester\nPalmitic acid, 2-hydroxyethyl ester','8A62303AF2F97BED-FICuS-01-78','8A62303AF2F97BED-FICTS-01-57','8A62303AF2F97BED-uuuuu-01-27','InChI=1S/C18H36O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18(20)21-17-16-19/h19H,2-17H2,1H3','InChIKey=BXCRLBBIZJSWNS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCCO',NULL),
	(191369,0,0,'52849-47-5','Consistent with Molecular Formula','C18H36O4',316.48,NULL,'070C2A562D1E377A-FICuS-01-4D','070C2A562D1E377A-FICTS-01-2C','070C2A562D1E377A-uuuuu-01-FC','InChI=1S/C18H36O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-18(20)22-17-16-21-15-14-19/h19H,2-17H2,1H3','InChIKey=LZSVYIQKUAVZFB-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCCOCCO',NULL),
	(191370,1,0,'7501-44-2','Consistent with Molecular Formula','C19H36O3',312.4916,NULL,'57E88D52E80CEBC7-FICuS-01-84','57E88D52E80CEBC7-FICTS-01-63','57E88D52E80CEBC7-uuuuu-01-33','InChI=1S/C19H36O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19(20)22-17-18-16-21-18/h18H,2-17H2,1H3','InChIKey=KYVUJPJYTYQNGJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC1CO1','1'),
	(191371,0,0,NULL,'Consistent with Molecular Formula','C19H38O4',330.5068,NULL,'7024B36E009EE636-FICuS-01-46','7024B36E009EE636-FICTS-01-25','7024B36E009EE636-uuuuu-01-F5','InChI=1S/C19H38O4/c1-4-5-6-7-8-9-10-11-12-13-14-15-19(20)23-18(16-21-2)17-22-3/h18H,4-17H2,1-3H3','InChIKey=GMNYRXGVGSWDAE-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OC(COC)COC',NULL),
	(191372,0,0,'36381-62-1','Consistent with Molecular Formula','C20H40O4',344.5336,NULL,'2915F366D27FDD44-FICuS-01-60','2915F366D27FDD44-FICTS-01-3F','2915F366D27FDD44-uuuuu-01-0F','InChI=1S/C20H40O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20(22)24-19-18-23-17-16-21/h21H,2-19H2,1H3','InChIKey=RGODSEMCBFJLCL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCCOCCO',NULL),
	(191373,2,0,NULL,'Consistent with Molecular Formula','C21H16N2O2',328.3696,NULL,'C5F666EE205BC6F6-FICuS-01-7F','C5F666EE205BC6F6-FICTS-01-5E','C5F666EE205BC6F6-uuuuu-01-2E','InChI=1S/C21H16N2O2/c22-14-18-16-10-5-7-13-20(16)25-21(17-11-4-6-12-19(17)24)23(18)15-8-2-1-3-9-15/h1-13,18,21,24H','InChIKey=NGSLQPUXZJMKEY-UHFFFAOYSA-N','N#CC1c2ccccc2OC(c2ccccc2O)N1c1ccccc1','1'),
	(191374,0,0,NULL,'Consistent with Molecular Formula','C21H42O4',358.5604,NULL,'8C73E7286FF40618-FICuS-01-57','8C73E7286FF40618-FICTS-01-36','8C73E7286FF40618-uuuuu-01-06','InChI=1S/C21H42O4/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21(22)25-20(18-23-2)19-24-3/h20H,4-19H2,1-3H3','InChIKey=ZEYQSIOXSAWZQM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OC(COC)COC',NULL),
	(191375,0,0,'87277-46-1','Consistent with Molecular Formula','C22H20N2O',328.4128,NULL,'CE318BDF6B53B6DD-FICuS-01-97','CE318BDF6B53B6DD-FICTS-01-76','CE318BDF6B53B6DD-uuuuu-01-46','InChI=1S/C22H20N2O/c1-24(2)20-15-13-19(14-16-20)23-21(17-9-5-3-6-10-17)22(25)18-11-7-4-8-12-18/h3-16H,1-2H3','InChIKey=VZPVVPDSPKHMIV-UHFFFAOYSA-N','CN(C)c1ccc(/N=C(/C(=O)c2ccccc2)c2ccccc2)cc1',NULL),
	(191376,0,0,NULL,'Consistent with Molecular Formula','C25H50O4',414.6676,NULL,'844DFE26892527E2-FICuS-01-56','844DFE26892527E2-FICTS-01-35','844DFE26892527E2-uuuuu-01-05','InChI=1S/C25H50O4/c1-6-7-8-9-10-11-12-13-14-15-25(26)29-24(20-27-18-16-22(2)3)21-28-19-17-23(4)5/h22-24H,6-21H2,1-5H3','InChIKey=MVYFIVZIHAZWOW-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC(COCCC(C)C)COCCC(C)C',NULL),
	(191377,0,0,'624-04-4','Consistent with Molecular Formula','C26H50O4',426.6786,'Glycol dilaurate\nEthylene laurate\nEthylene dilaurate\nEthylene glycol dilaurate\nEthylene glycol didodecanoate\nDodecanoic acid, 1,2-ethanediyl ester\nLauric acid, ethylene ester','894F4968EE7B85E5-FICuS-01-77','894F4968EE7B85E5-FICTS-01-56','894F4968EE7B85E5-uuuuu-01-26','InChI=1S/C26H50O4/c1-3-5-7-9-11-13-15-17-19-21-25(27)29-23-24-30-26(28)22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3','InChIKey=ZVUNTIMPQCQCAQ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCOC(=O)CCCCCCCCCCC',NULL),
	(191378,0,0,'68818-39-3','Consistent with Molecular Formula','C36H70O5',582.946,NULL,'0B6450532D37CB8C-FICuS-01-50','0B6450532D37CB8C-FICTS-01-2F','0B6450532D37CB8C-uuuuu-01-FF','InChI=1S/C36H70O5/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-35(37)40-33-31-39-32-34-41-36(38)30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-34H2,1-2H3','InChIKey=CMEXPOMWCZNLNA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCCOCCOC(=O)CCCCCCCCCCCCCCC',NULL),
	(191379,0,0,'39887-56-4','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'FBB70349D60A7E3D-FICuS-01-76','FBB70349D60A7E3D-FICTS-01-55','FBB70349D60A7E3D-uuuuu-01-25','InChI=1S/C10H12N2O3/c1-2-6-11-10(13)8-4-3-5-9(7-8)12(14)15/h3-5,7H,2,6H2,1H3,(H,11,13)','InChIKey=YLLMRPZZVCEHRO-UHFFFAOYSA-N','CCCNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(191380,0,0,'2433-21-8','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'EF0903DE04810FCC-FICuS-01-70','EF0903DE04810FCC-FICTS-01-4F','EF0903DE04810FCC-uuuuu-01-1F','InChI=1S/C11H14N2O3/c1-3-12(4-2)11(14)9-6-5-7-10(8-9)13(15)16/h5-8H,3-4H2,1-2H3','InChIKey=CKXQMTJOJKBZGD-UHFFFAOYSA-N','CCN(CC)C(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(191381,0,0,'50445-53-9','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'BEA9B1E5F05AD29D-FICuS-01-94','BEA9B1E5F05AD29D-FICTS-01-73','BEA9B1E5F05AD29D-uuuuu-01-43','InChI=1S/C10H12N2O3/c1-7(2)11-10(13)8-4-3-5-9(6-8)12(14)15/h3-7H,1-2H3,(H,11,13)','InChIKey=LAZHBIZCDHGGKL-UHFFFAOYSA-N','CC(C)NC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(191382,0,0,'1575-94-6','Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'4C0C5B7EC0DF71BF-FICuS-01-91','4C0C5B7EC0DF71BF-FICTS-01-70','4C0C5B7EC0DF71BF-uuuuu-01-40','InChI=1S/C15H14N2O2/c18-14(12-7-3-1-4-8-12)16-11-17-15(19)13-9-5-2-6-10-13/h1-10H,11H2,(H,16,18)(H,17,19)','InChIKey=IOSFAIUBCYDISE-UHFFFAOYSA-N','O=C(NCNC(=O)c1ccccc1)c1ccccc1',NULL),
	(191383,1,0,'120-45-6','Consistent with Molecular Formula','C11H14O2',178.2304,'Styrolyl propionate\n1-Phenylethyl propionate\nMethylphenylcarbinyl propionate\n.alpha.-Methylbenzyl propionate\nBenzenemethanol, .alpha.-methyl-, propanoate\nBenzyl alcohol, .alpha.-methyl-, propionate','AF029303EE508A15-FICuS-01-4D','AF029303EE508A15-FICTS-01-2C','AF029303EE508A15-uuuuu-01-FC','InChI=1S/C11H14O2/c1-3-11(12)13-9(2)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3','InChIKey=WCIQNYOXLZQQMU-UHFFFAOYSA-N','CCC(=O)OC(C)c1ccccc1','1'),
	(191384,0,0,'60784-52-3','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'FBDDA5E8945EC479-FICuS-01-98','FBDDA5E8945EC479-FICTS-01-77','FBDDA5E8945EC479-uuuuu-01-47','InChI=1S/C11H20O2/c1-2-11(12)13-9-8-10-6-4-3-5-7-10/h10H,2-9H2,1H3','InChIKey=NSRPTJUYGXZXEC-UHFFFAOYSA-N','CCC(=O)OCCC1CCCCC1',NULL),
	(191385,0,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'2F97468A54E1E113-FICuS-01-4B','2F97468A54E1E113-FICTS-01-2A','2F97468A54E1E113-uuuuu-01-FA','InChI=1S/C12H22O2/c1-10(2)12(13)14-9-8-11-6-4-3-5-7-11/h10-11H,3-9H2,1-2H3','InChIKey=KZELFWYLXUFQJR-UHFFFAOYSA-N','CC(C)C(=O)OCCC1CCCCC1',NULL),
	(191386,0,0,'4066-99-3','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'6CA4D9B9C452902C-FICuS-01-69','6CA4D9B9C452902C-FICTS-01-48','6CA4D9B9C452902C-uuuuu-01-18','InChI=1S/C14H26O2/c1-2-16-14(15)12-8-4-7-11-13-9-5-3-6-10-13/h13H,2-12H2,1H3','InChIKey=DILSTQZMDHFZQK-UHFFFAOYSA-N','CCOC(=O)CCCCCC1CCCCC1',NULL),
	(191387,0,1,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'F6ABA78C77FE2EF6-FICuS-01-A5','F6ABA78C77FE2EF6-FICTS-01-84','6E51115F1AA9AE21-uuuuu-01-09','InChI=1S/C12H20O2/c1-2-6-12(13)14-10-9-11-7-4-3-5-8-11/h2,6,11H,3-5,7-10H2,1H3/b6-2+','InChIKey=XTWQQCJEFBVLEV-QHHAFSJGSA-N','C/C=C/C(=O)OCCC1CCCCC1','1'),
	(191388,1,0,'19433-84-2','Consistent with Molecular Formula','C3H5Cl2NO',141.9846,NULL,'F327C6DD32895E89-FICuS-01-6B','F327C6DD32895E89-FICTS-01-4A','F327C6DD32895E89-uuuuu-01-1A','InChI=1S/C3H5Cl2NO/c4-1-2(5)3(6)7/h2H,1H2,(H2,6,7)','InChIKey=SQGUQSRDWXDLIH-UHFFFAOYSA-N','NC(=O)C(Cl)CCl','1'),
	(191389,1,0,NULL,'Consistent with Molecular Formula','C4H8ClNO',121.5663,NULL,'BC3DDD76559F9354-FICuS-01-76','BC3DDD76559F9354-FICTS-01-55','BC3DDD76559F9354-uuuuu-01-25','InChI=1S/C4H8ClNO/c1-3(5)2-4(6)7/h3H,2H2,1H3,(H2,6,7)','InChIKey=ZXOYRIKNGSRDPB-UHFFFAOYSA-N','CC(Cl)CC(N)=O','1'),
	(191390,0,0,'109-94-4','Consistent with Molecular Formula','C3H6O2',74.0792,'Areginal\nEthyl formate\nPROPIONIC ACID\nEthyl methanoate\nEthyl formic ester\nWLN: VHO2\nFormic acid, ethyl ester\nFormic acid, ethyl ester\nAethylformiat\nEthyle(formiate d\')\nEthylformiaat\nEtile(formiato di)\nMrowczan etylu','FE8E3C2721A91B7C-FICuS-01-78','FE8E3C2721A91B7C-FICTS-01-57','FE8E3C2721A91B7C-uuuuu-01-27','InChI=1S/C3H6O2/c1-2-5-3-4/h3H,2H2,1H3','InChIKey=WBJINCZRORDGAQ-UHFFFAOYSA-N','CCOC=O',NULL),
	(191391,0,0,'70001-47-7','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'8F72847806452F7C-FICuS-01-4A','8F72847806452F7C-FICTS-01-29','8F72847806452F7C-uuuuu-01-F9','InChI=1S/C11H14N2O3/c1-2-3-7-12-11(14)9-5-4-6-10(8-9)13(15)16/h4-6,8H,2-3,7H2,1H3,(H,12,14)','InChIKey=PLKPLRMLCSBJKV-UHFFFAOYSA-N','CCCCNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(191392,0,0,'2448-05-7','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'1ED06181924C3C99-FICuS-01-4B','1ED06181924C3C99-FICTS-01-2A','1ED06181924C3C99-uuuuu-01-FA','InChI=1S/C11H14N2O3/c1-8(2)7-12-11(14)9-4-3-5-10(6-9)13(15)16/h3-6,8H,7H2,1-2H3,(H,12,14)','InChIKey=ZRASDWBEKQJAKD-UHFFFAOYSA-N','CC(C)CNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(191393,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'256F4898FB815676-FICuS-01-50','256F4898FB815676-FICTS-01-2F','256F4898FB815676-uuuuu-01-FF','InChI=1S/C11H14N2O3/c1-3-8(2)12-11(14)9-5-4-6-10(7-9)13(15)16/h4-8H,3H2,1-2H3,(H,12,14)','InChIKey=XKXSZQPEOSWWTH-UHFFFAOYSA-N','CCC(C)NC(=O)c1cccc([N+](=O)[O-])c1','1'),
	(191394,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'FBD326FEFEEED486-FICuS-01-B4','FBD326FEFEEED486-FICTS-01-93','FBD326FEFEEED486-uuuuu-01-63','InChI=1S/C13H18N2O3/c1-3-8-14(9-4-2)13(16)11-6-5-7-12(10-11)15(17)18/h5-7,10H,3-4,8-9H2,1-2H3','InChIKey=JIPRMVHOCIYIKR-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(191395,0,0,'613-08-1','Consistent with Molecular Formula','C15H10O2',222.2428,'2-Anthroic acid\n2-Anthracenecarboxylic acid','68B60121B3BE69A8-FICuS-01-55','68B60121B3BE69A8-FICTS-01-34','68B60121B3BE69A8-uuuuu-01-04','InChI=1S/C15H10O2/c16-15(17)13-6-5-12-7-10-3-1-2-4-11(10)8-14(12)9-13/h1-9H,(H,16,17)','InChIKey=RZRJYURCNBXIST-UHFFFAOYSA-N','O=C(O)c1ccc2cc3ccccc3cc2c1',NULL),
	(191396,0,0,'102-25-0','Consistent with Molecular Formula','C12H18',162.2742,'1,3,5-Triethylbenzene\nBenzene, 1,3,5-triethyl-\nBenzene, 1,3,5-triethyl-','490771801FF056B5-FICuS-01-3A','490771801FF056B5-FICTS-01-19','490771801FF056B5-uuuuu-01-E9','InChI=1S/C12H18/c1-4-10-7-11(5-2)9-12(6-3)8-10/h7-9H,4-6H2,1-3H3','InChIKey=WJYMPXJVHNDZHD-UHFFFAOYSA-N','CCc1cc(CC)cc(CC)c1',NULL),
	(191397,0,0,'605-01-6','Consistent with Molecular Formula','C16H26',218.3814,'Pentaethylbenzene\nBenzene, pentaethyl-\nBenzene, pentaethyl-','EF131BCF56AD3ECA-FICuS-01-9E','EF131BCF56AD3ECA-FICTS-01-7D','EF131BCF56AD3ECA-uuuuu-01-4D','InChI=1S/C16H26/c1-6-12-11-13(7-2)15(9-4)16(10-5)14(12)8-3/h11H,6-10H2,1-5H3','InChIKey=JREJWHNDQOGSQT-UHFFFAOYSA-N','CCc1cc(CC)c(CC)c(CC)c1CC',NULL),
	(191398,0,0,NULL,'Consistent with Molecular Formula','C14H9Br5',576.7451,NULL,'2DF5B500890FF9B2-FICuS-01-69','2DF5B500890FF9B2-FICTS-01-48','2DF5B500890FF9B2-uuuuu-01-18','InChI=1S/C14H9Br5/c15-11-5-1-9(2-6-11)13(14(17,18)19)10-3-7-12(16)8-4-10/h1-8,13H','InChIKey=IOHDMNFLKNXNIB-UHFFFAOYSA-N','Brc1ccc(C(c2ccc(Br)cc2)C(Br)(Br)Br)cc1',NULL),
	(191399,0,0,'4399-08-0','Consistent with Molecular Formula','C14H9Br3Cl2',487.8431,'2,2-Bis(p-chlorophenyl)-1,1,1-tribromoethane\n1,1,1-Tribromo-2,2-bis(p-chlorophenyl)ethane\n2,2-Bis(4-chlorophenyl)-1,1,1-tribromoethane\nEthane, 2,2-bis(4-chlorophenyl)-1,1,1-tribromo-\nWLN: GR DYR DG&XEEE\nBenzene, 1,1\'-(2,2,2-tribromoethylidene)bis[4-chloro-\nEthane, 1,1,1-tribromo-2,2-bis(p-chlorophenyl)-','68BCB573E85FD8AE-FICuS-01-95','68BCB573E85FD8AE-FICTS-01-74','68BCB573E85FD8AE-uuuuu-01-44','InChI=1S/C14H9Br3Cl2/c15-14(16,17)13(9-1-5-11(18)6-2-9)10-3-7-12(19)8-4-10/h1-8,13H','InChIKey=CCSXMKDJTJMYHF-UHFFFAOYSA-N','Clc1ccc(C(c2ccc(Cl)cc2)C(Br)(Br)Br)cc1',NULL),
	(191400,0,0,'19671-20-6','Consistent with Molecular Formula','C14H10Br2Cl2',408.947,NULL,'48D4D38F49916A20-FICuS-01-50','48D4D38F49916A20-FICTS-01-2F','48D4D38F49916A20-uuuuu-01-FF','InChI=1S/C14H10Br2Cl2/c15-14(16)13(9-1-5-11(17)6-2-9)10-3-7-12(18)8-4-10/h1-8,13-14H','InChIKey=UUGCMANRBZHHGR-UHFFFAOYSA-N','Clc1ccc(C(c2ccc(Cl)cc2)C(Br)Br)cc1',NULL),
	(191401,0,0,NULL,'Consistent with Molecular Formula','C14H10Br4',497.849,NULL,'3C5D4B3F296EFC40-FICuS-01-78','3C5D4B3F296EFC40-FICTS-01-57','3C5D4B3F296EFC40-uuuuu-01-27','InChI=1S/C14H10Br4/c15-11-5-1-9(2-6-11)13(14(17)18)10-3-7-12(16)8-4-10/h1-8,13-14H','InChIKey=NRVSDQBCQTVXMU-UHFFFAOYSA-N','Brc1ccc(C(c2ccc(Br)cc2)C(Br)Br)cc1',NULL),
	(191402,1,0,'614-14-2','Consistent with Molecular Formula','C10H14O',150.22,NULL,'4BA37CC17D2167DE-FICuS-01-73','4BA37CC17D2167DE-FICTS-01-52','4BA37CC17D2167DE-uuuuu-01-22','InChI=1S/C10H14O/c1-2-6-10(11)9-7-4-3-5-8-9/h3-5,7-8,10-11H,2,6H2,1H3','InChIKey=HQRWWHIETAKIMO-UHFFFAOYSA-N','CCCC(O)c1ccccc1','1'),
	(191403,0,0,'104-68-7','Consistent with Molecular Formula','C10H14O3',182.2188,'Phenoxydiglycol\nPhenyl carbitol\n2-(2-Phenoxyethoxy)ethanol\nDiethylene glycolphenyl ether\nDiethylene Glycol Monophenyl Ether\nDiethylene glycol monophenyl ether\nWLN: Q2O2OR\nEthanol, 2-(2-phenoxyethoxy)-\nEthanol, 2-(2-phenoxyethoxy)-','DE7E2BDB37192294-FICuS-01-6B','DE7E2BDB37192294-FICTS-01-4A','DE7E2BDB37192294-uuuuu-01-1A','InChI=1S/C10H14O3/c11-6-7-12-8-9-13-10-4-2-1-3-5-10/h1-5,11H,6-9H2','InChIKey=ZUAURMBNZUCEAF-UHFFFAOYSA-N','OCCOCCOc1ccccc1',NULL),
	(191404,0,0,'101-76-8','Consistent with Molecular Formula','C13H10Cl2',237.128,'DDM\nDDM (degradation product)\nDi(4-chlorophenyl)methane\nDi(p-chlorophenyl)methane\nBis(p-chlorophenyl)methane\n4,4\'-Dichlorodiphenylmethane\np,p\'-Dichlorodiphenylmethane\nMethane, bis(4-chlorophenyl)-\nWLN: GR D1R DG\nBenzene, 1,1\'-methylenebis[4-chloro-\nMethane, bis(p-chlorophenyl)-\nDBM (the methane derivative)','DB8885042CDD3C7B-FICuS-01-7A','DB8885042CDD3C7B-FICTS-01-59','DB8885042CDD3C7B-uuuuu-01-29','InChI=1S/C13H10Cl2/c14-12-5-1-10(2-6-12)9-11-3-7-13(15)8-4-11/h1-8H,9H2','InChIKey=LQGSWLJZAKVBJH-UHFFFAOYSA-N','Clc1ccc(Cc2ccc(Cl)cc2)cc1',NULL),
	(191405,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'21727264D14DD44F-FICuS-01-45','21727264D14DD44F-FICTS-01-24','21727264D14DD44F-uuuuu-01-F4','InChI=1S/C15H22N2O3/c1-11(2)9-16(10-12(3)4)15(18)13-6-5-7-14(8-13)17(19)20/h5-8,11-12H,9-10H2,1-4H3','InChIKey=ZBKDSVUUADGUBH-UHFFFAOYSA-N','CC(C)CN(CC(C)C)C(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(191406,0,0,'2243-73-4','Consistent with Molecular Formula','C13H10N2O3',242.2336,'3-Nitrobenzanilide\nBenzamide, 3-nitro-N-phenyl-','B3C95FB9D75318FA-FICuS-01-81','B3C95FB9D75318FA-FICTS-01-60','B3C95FB9D75318FA-uuuuu-01-30','InChI=1S/C13H10N2O3/c16-13(14-11-6-2-1-3-7-11)10-5-4-8-12(9-10)15(17)18/h1-9H,(H,14,16)','InChIKey=VWIRWLAPFZXYSL-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cccc([N+](=O)[O-])c1',NULL),
	(191407,0,0,'73544-83-9','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,'2\'-Chloro-3-nitrobenzanilide\nBenzamide, N-(2-chlorophenyl)-3-nitro-','E9295EBA06D5EB83-FICuS-01-7E','E9295EBA06D5EB83-FICTS-01-5D','E9295EBA06D5EB83-uuuuu-01-2D','InChI=1S/C13H9ClN2O3/c14-11-6-1-2-7-12(11)15-13(17)9-4-3-5-10(8-9)16(18)19/h1-8H,(H,15,17)','InChIKey=QJQGZZMNYAIKBU-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1cccc([N+](=O)[O-])c1',NULL),
	(191408,0,0,'2585-22-0','Consistent with Molecular Formula','C13H9ClN2O3',276.6787,NULL,'22C5D6085A4E382F-FICuS-01-57','22C5D6085A4E382F-FICTS-01-36','22C5D6085A4E382F-uuuuu-01-06','InChI=1S/C13H9ClN2O3/c14-10-4-2-5-11(8-10)15-13(17)9-3-1-6-12(7-9)16(18)19/h1-8H,(H,15,17)','InChIKey=CMCSZICPDJMTCF-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1cccc([N+](=O)[O-])c1',NULL),
	(191409,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'5782EC9482042B28-FICuS-01-3E','5782EC9482042B28-FICTS-01-1D','5782EC9482042B28-uuuuu-01-ED','InChI=1S/C12H16N2O3/c1-2-3-4-8-13-12(15)10-6-5-7-11(9-10)14(16)17/h5-7,9H,2-4,8H2,1H3,(H,13,15)','InChIKey=PTYQIRDYNKNNMG-UHFFFAOYSA-N','CCCCCNC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(191410,0,0,NULL,'Consistent with Molecular Formula','C4H6Cl3NO',190.4565,NULL,'0957F1D7AB1905A3-FICuS-01-54','0957F1D7AB1905A3-FICTS-01-33','0957F1D7AB1905A3-uuuuu-01-03','InChI=1S/C4H6Cl3NO/c5-2-1-4(6,7)3(8)9/h1-2H2,(H2,8,9)','InChIKey=VXJSKBJIFIRSSZ-UHFFFAOYSA-N','NC(=O)C(Cl)(Cl)CCCl',NULL),
	(191411,1,0,'93-56-1','Consistent with Molecular Formula','C8H10O2',138.1658,'Phenyl glycol\nStyrene glycol\nStyrolyl alcohol\nPhenylethanediol\nPhenyl-1,2-ethanediol\nPhenylethylene glycol\n1-Phenyl-1,2-ethanediol\n1,2-Dihydroxy-1-phenylethane\n.alpha.,.beta.-Dihydroxyethylbenzene\n1,2-Ethanediol, 1-phenyl-\n1,2-Ethanediol, 1-phenyl-','5537D8D3108DB10D-FICuS-01-52','5537D8D3108DB10D-FICTS-01-31','5537D8D3108DB10D-uuuuu-01-01','InChI=1S/C8H10O2/c9-6-8(10)7-4-2-1-3-5-7/h1-5,8-10H,6H2','InChIKey=PWMWNFMRSKOCEY-UHFFFAOYSA-N','OCC(O)c1ccccc1','1'),
	(191412,0,0,'7291-02-3','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'4192D128AA4C7F65-FICuS-01-57','4192D128AA4C7F65-FICTS-01-36','4192D128AA4C7F65-uuuuu-01-06','InChI=1S/C9H10N2O3/c1-10(2)9(12)7-4-3-5-8(6-7)11(13)14/h3-6H,1-2H3','InChIKey=DKWDGIRXGDSOST-UHFFFAOYSA-N','CN(C)C(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(191413,0,0,'115-84-4','Consistent with Molecular Formula','C9H20O2',160.2558,'BEP\n2-Ethyl-2-butylpropanediol-1,3\n2-Butyl-2-ethyl-1,3-propanediol\n2-Ethyl-2-butyl-1,3-propandeiol\n1,3-Propanediol, 2-butyl-2-ethyl-\n1,3-Propanediol, 2-butyl-2-ethyl-','5F6AEF34A7BC4D5D-FICuS-01-99','5F6AEF34A7BC4D5D-FICTS-01-78','5F6AEF34A7BC4D5D-uuuuu-01-48','InChI=1S/C9H20O2/c1-3-5-6-9(4-2,7-10)8-11/h10-11H,3-8H2,1-2H3','InChIKey=DSKYSDCYIODJPC-UHFFFAOYSA-N','CCCCC(CC)(CO)CO',NULL),
	(191414,1,0,'7770-38-9','Consistent with Molecular Formula','C12H21ClO',216.7503,NULL,'E5C7C58F82B4136C-FICuS-01-6E','E5C7C58F82B4136C-FICTS-01-4D','E5C7C58F82B4136C-uuuuu-01-1D','InChI=1S/C12H21ClO/c1-10-4-6-11(7-5-10)12(2,3)14-9-8-13/h4,11H,5-9H2,1-3H3','InChIKey=PNVUBMFYJDHAMV-UHFFFAOYSA-N','CC1=CCC(C(C)(C)OCCCl)CC1','1'),
	(191415,0,0,'2005-08-5','Consistent with Molecular Formula','C13H9ClO2',232.6659,'4-Chlorophenyl benzoate\np-Chlorophenol benzoate\np-Chlorophenyl benzoate\nBenzoic acid, 4-chlorophenyl ester\nBenzoic acid, p-chlorophenyl ester','E8CAAF64884A4A6C-FICuS-01-8C','E8CAAF64884A4A6C-FICTS-01-6B','E8CAAF64884A4A6C-uuuuu-01-3B','InChI=1S/C13H9ClO2/c14-11-6-8-12(9-7-11)16-13(15)10-4-2-1-3-5-10/h1-9H','InChIKey=JKSIXXOEIXUYFW-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1)c1ccccc1',NULL),
	(191416,0,0,'41480-08-4','Consistent with Molecular Formula','C13H12O3S',248.296,NULL,'CF142C795CF33869-FICuS-01-65','CF142C795CF33869-FICTS-01-44','CF142C795CF33869-uuuuu-01-14','InChI=1S/C13H12O3S/c1-11-7-5-6-10-13(11)16-17(14,15)12-8-3-2-4-9-12/h2-10H,1H3','InChIKey=CCAQUIZLJKHKPH-UHFFFAOYSA-N','Cc1ccccc1OS(=O)(=O)c1ccccc1',NULL),
	(191417,0,0,'7497-50-9','Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'72AE49648057B776-FICuS-01-47','72AE49648057B776-FICTS-01-26','72AE49648057B776-uuuuu-01-F6','InChI=1S/C14H22O4/c1-9(2)17-13(15)11-7-5-6-8-12(11)14(16)18-10(3)4/h9-10H,5-8H2,1-4H3','InChIKey=JTDXKJWRBPAZNO-UHFFFAOYSA-N','CC(C)OC(=O)C1=C(C(=O)OC(C)C)CCCC1',NULL),
	(191418,1,0,'42024-41-9','Consistent with Molecular Formula','C16H22O5',294.3468,NULL,'17F75ABBCBA1D68F-FICuS-01-95','17F75ABBCBA1D68F-FICTS-01-74','17F75ABBCBA1D68F-uuuuu-01-44','InChI=1S/C16H22O5/c1-3-7-15(17)21-13(2)16(18)20-11-10-19-12-14-8-5-4-6-9-14/h4-6,8-9,13H,3,7,10-12H2,1-2H3','InChIKey=RNYKTSXCGIEHCM-UHFFFAOYSA-N','CCCC(=O)OC(C)C(=O)OCCOCc1ccccc1','1'),
	(191419,0,0,'965-40-2','Consistent with Molecular Formula','C16H26O4',282.379,NULL,'0F7AF4F68CE04D30-FICuS-01-76','0F7AF4F68CE04D30-FICTS-01-55','0F7AF4F68CE04D30-uuuuu-01-25','InChI=1S/C16H26O4/c17-15(19-13-7-3-1-4-8-13)11-12-16(18)20-14-9-5-2-6-10-14/h13-14H,1-12H2','InChIKey=WWQSMJYMCWMODI-UHFFFAOYSA-N','O=C(CCC(=O)OC1CCCCC1)OC1CCCCC1',NULL),
	(191420,0,1,'37620-38-5','Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'A93AD646CEB0CEC2-FICuS-01-90','A93AD646CEB0CEC2-FICTS-01-6F','C3F82E846B433CDB-uuuuu-01-28','InChI=1S/C17H14O3/c1-12-2-6-14(7-3-12)15(18)8-4-13-5-9-16-17(10-13)20-11-19-16/h2-10H,11H2,1H3/b8-4+','InChIKey=JWGMSRAHCNKMBC-XBXARRHUSA-N','Cc1ccc(C(=O)/C=C/c2ccc3c(c2)OCO3)cc1','1'),
	(191421,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O8S',332.2844,NULL,'D4E8C5459DFF0731-FICuS-01-71','D4E8C5459DFF0731-FICTS-01-50','D4E8C5459DFF0731-uuuuu-01-20','InChI=1S/C11H12N2O8S/c14-10(15)6-5-9(11(16)17)12-22(20,21)8-3-1-7(2-4-8)13(18)19/h1-4,9,12H,5-6H2,(H,14,15)(H,16,17)','InChIKey=WPAZMIBKHXQHSZ-UHFFFAOYSA-N','O=C(O)CCC(NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(191422,0,0,'887-90-1','Consistent with Molecular Formula','C13H7BrClNO',308.5614,NULL,'381FE01A252B49B1-FICuS-01-4B','381FE01A252B49B1-FICTS-01-2A','381FE01A252B49B1-uuuuu-01-FA','InChI=1S/C13H7BrClNO/c14-9-3-6-12-11(7-9)13(17-16-12)8-1-4-10(15)5-2-8/h1-7H','InChIKey=XPEAUKHERPSOLK-UHFFFAOYSA-N','Clc1ccc(-c2onc3ccc(Br)cc23)cc1',NULL),
	(191423,0,0,'728-21-2','Consistent with Molecular Formula','C14H10BrNO2',304.1425,NULL,'391F3CF53A7EA36C-FICuS-01-78','391F3CF53A7EA36C-FICTS-01-57','391F3CF53A7EA36C-uuuuu-01-27','InChI=1S/C14H10BrNO2/c1-17-11-5-2-9(3-6-11)14-12-8-10(15)4-7-13(12)16-18-14/h2-8H,1H3','InChIKey=LIEUUAXXKPVLMY-UHFFFAOYSA-N','COc1ccc(-c2onc3ccc(Br)cc23)cc1',NULL),
	(191424,0,0,'7497-52-1','Consistent with Molecular Formula','C13H8ClNO',229.6653,NULL,'B5CC69BCB778B92B-FICuS-01-8F','18DBA474EFD409FF-FICTS-01-6D','B5CC69BCB778B92B-uuuuu-01-3E','InChI=1S/C13H8ClNO/c14-8-5-6-12-10(7-8)13(16)9-3-1-2-4-11(9)15-12/h1-7H,(H,15,16)','InChIKey=WNLFUMVKGWEXBI-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2ccc(Cl)cc12',NULL),
	(191425,0,0,'7497-53-2','Consistent with Molecular Formula','C13H7Cl2NO',264.1104,NULL,'3EBB2B8F8580C249-FICuS-01-6C','C916882468E63B70-FICTS-01-24','3EBB2B8F8580C249-uuuuu-01-1B','InChI=1S/C13H7Cl2NO/c14-7-2-4-11-10(5-7)13(17)9-3-1-8(15)6-12(9)16-11/h1-6H,(H,16,17)','InChIKey=XZQOGWRQSKDVJW-UHFFFAOYSA-N','O=c1c2ccc(Cl)cc2[nH]c2ccc(Cl)cc12',NULL),
	(191426,0,0,'7497-54-3','Consistent with Molecular Formula','C13H8BrNO',274.1163,NULL,'F0766022E1EE9D11-FICuS-01-53','A1F148E07692B7A2-FICTS-01-34','F0766022E1EE9D11-uuuuu-01-02','InChI=1S/C13H8BrNO/c14-8-5-6-12-10(7-8)13(16)9-3-1-2-4-11(9)15-12/h1-7H,(H,15,16)','InChIKey=DKFRCJAPAAFCQF-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2ccc(Br)cc12',NULL),
	(191427,0,0,'7497-55-4','Consistent with Molecular Formula','C13H7BrClNO',308.5614,NULL,'E5383437AE991E63-FICuS-01-54','059FE4F79B39015F-FICTS-01-43','E5383437AE991E63-uuuuu-01-03','InChI=1S/C13H7BrClNO/c14-7-1-4-11-10(5-7)13(17)9-3-2-8(15)6-12(9)16-11/h1-6H,(H,16,17)','InChIKey=LHSMCBMWMLFGRE-UHFFFAOYSA-N','O=c1c2ccc(Cl)cc2[nH]c2ccc(Br)cc12',NULL),
	(191428,0,0,'7497-56-5','Consistent with Molecular Formula','C21H17ClN2',332.8317,NULL,'B10AA24BC1282A8B-FICuS-01-5F','B10AA24BC1282A8B-FICTS-01-3E','B10AA24BC1282A8B-uuuuu-01-0E','InChI=1S/C21H17ClN2/c1-24(2)16-10-7-14(8-11-16)21-17-5-3-4-6-19(17)23-20-12-9-15(22)13-18(20)21/h3-13H,1-2H3','InChIKey=JFBXFIGYSMOMJP-UHFFFAOYSA-N','CN(C)c1ccc(-c2c3ccccc3nc3ccc(Cl)cc23)cc1',NULL),
	(191429,0,0,'7497-57-6','Consistent with Molecular Formula','C21H17BrN2',377.2827,NULL,'143C75069E654C77-FICuS-01-42','143C75069E654C77-FICTS-01-21','143C75069E654C77-uuuuu-01-F1','InChI=1S/C21H17BrN2/c1-24(2)16-10-7-14(8-11-16)21-17-5-3-4-6-19(17)23-20-12-9-15(22)13-18(20)21/h3-13H,1-2H3','InChIKey=BRLPDVKXFNDAFV-UHFFFAOYSA-N','CN(C)c1ccc(-c2c3ccccc3nc3ccc(Br)cc23)cc1',NULL),
	(191430,0,0,'7497-58-7','Consistent with Molecular Formula','C21H16BrClN2',411.7278,NULL,'C48787298FC09F21-FICuS-01-5A','C48787298FC09F21-FICTS-01-39','C48787298FC09F21-uuuuu-01-09','InChI=1S/C21H16BrClN2/c1-25(2)16-7-3-13(4-8-16)21-17-9-6-15(23)12-20(17)24-19-10-5-14(22)11-18(19)21/h3-12H,1-2H3','InChIKey=WOHVVOINCKUASL-UHFFFAOYSA-N','CN(C)c1ccc(-c2c3ccc(Cl)cc3nc3ccc(Br)cc23)cc1',NULL),
	(191431,0,0,'7497-59-8','Consistent with Molecular Formula','C14H12ClNO2',261.7073,NULL,'8E51EDE99AA60DCB-FICuS-01-9B','8E51EDE99AA60DCB-FICTS-01-7A','8E51EDE99AA60DCB-uuuuu-01-4A','InChI=1S/C14H12ClNO2/c1-18-11-5-2-9(3-6-11)14(17)12-8-10(15)4-7-13(12)16/h2-8H,16H2,1H3','InChIKey=NRIUXRXDBVAPGT-UHFFFAOYSA-N','COc1ccc(C(=O)c2cc(Cl)ccc2N)cc1',NULL),
	(191432,0,0,'1144-74-7','Consistent with Molecular Formula','C13H9NO3',227.219,'4-Nitrobenzophenone\np-Nitrobenzophenone\nBenzophenone, 4-nitro-\n4-Nitrophenyl phenyl ketone\nMethanone, (4-nitrophenyl)phenyl-','9F5A0D2C958A0CFB-FICuS-01-87','9F5A0D2C958A0CFB-FICTS-01-66','9F5A0D2C958A0CFB-uuuuu-01-36','InChI=1S/C13H9NO3/c15-13(10-4-2-1-3-5-10)11-6-8-12(9-7-11)14(16)17/h1-9H','InChIKey=ZYMCBJWUWHHVRX-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(191433,0,0,'7497-60-1','Consistent with Molecular Formula','C13H8ClNO3',261.6641,NULL,'F7931DE8C3BDB3DA-FICuS-01-98','F7931DE8C3BDB3DA-FICTS-01-77','F7931DE8C3BDB3DA-uuuuu-01-47','InChI=1S/C13H8ClNO3/c14-11-5-1-9(2-6-11)13(16)10-3-7-12(8-4-10)15(17)18/h1-8H','InChIKey=CLFRUWPJQKSRRT-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(191434,0,0,'1151-94-6','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'B521FC1C1386044E-FICuS-01-4D','B521FC1C1386044E-FICTS-01-2C','B521FC1C1386044E-uuuuu-01-FC','InChI=1S/C14H11NO4/c1-19-13-8-4-11(5-9-13)14(16)10-2-6-12(7-3-10)15(17)18/h2-9H,1H3','InChIKey=DXVSAELNVPXMSQ-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(191435,0,0,'7501-46-4','Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'FAA940F1616FB4F0-FICuS-01-72','FAA940F1616FB4F0-FICTS-01-51','FAA940F1616FB4F0-uuuuu-01-21','InChI=1S/C9H12N2O3/c1-10(2)8-6-7(11(12)13)4-5-9(8)14-3/h4-6H,1-3H3','InChIKey=PYIGIQPGDKQYJC-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1N(C)C',NULL),
	(191436,6,0,'7501-47-5','Consistent with Molecular Formula','C20H30O6',366.4534,NULL,'64E9FF5C7337E44A-FICuS-01-75','64E9FF5C7337E44A-FICTS-01-54','64E9FF5C7337E44A-uuuuu-01-24','InChI=1S/C20H30O6/c1-17(2,25-23)12-11-20-9-6-14-18(3,15(20)10-13(12)24-26-20)7-5-8-19(14,4)16(21)22/h11,13-15,23H,5-10H2,1-4H3,(H,21,22)','InChIKey=HAPYGVXWHYQMIJ-UHFFFAOYSA-N','CC(C)(OO)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1OO3','1'),
	(191437,5,0,'7501-48-6','Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'E75FC683E83D2DEF-FICuS-01-97','E75FC683E83D2DEF-FICTS-01-76','E75FC683E83D2DEF-uuuuu-01-46','InChI=1S/C21H32O4/c1-13(2)14-12-21(24)10-7-16-19(3,17(21)11-15(14)22)8-6-9-20(16,4)18(23)25-5/h12-13,16-17,24H,6-11H2,1-5H3','InChIKey=HDHZYDQBOSLOST-UHFFFAOYSA-N','COC(=O)C1(C)CCCC2(C)C3CC(=O)C(C(C)C)=CC3(O)CCC12','1'),
	(191438,6,0,'5309-30-8','Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'D96F68DDC72422B8-FICuS-01-74','D96F68DDC72422B8-FICTS-01-53','D96F68DDC72422B8-uuuuu-01-23','InChI=1S/C20H30O4/c1-12(2)13-11-20-9-6-15-18(3,16(20)10-14(13)23-24-20)7-5-8-19(15,4)17(21)22/h11-12,14-16H,5-10H2,1-4H3,(H,21,22)','InChIKey=IQKPNFFLSFPURG-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1OO3','1'),
	(191439,5,0,'7501-50-0','Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'C6A1E81E110AF8C1-FICuS-01-6A','C6A1E81E110AF8C1-FICTS-01-49','C6A1E81E110AF8C1-uuuuu-01-19','InChI=1S/C20H30O4/c1-13(2)19-10-11-20(24-23-19)14(12-19)6-7-15-17(3,16(21)22)8-5-9-18(15,20)4/h12-13,15H,5-11H2,1-4H3,(H,21,22)','InChIKey=OOHFJWCHEFCJDC-UHFFFAOYSA-N','CC(C)C12C=C3CCC4C(C)(C(=O)O)CCCC4(C)C3(CC1)OO2','1'),
	(191440,0,1,'7501-51-1','Consistent with Molecular Formula','C19H14ClN3O2',351.7915,NULL,'5637BDC593FA02A5-FICuS-01-65','5637BDC593FA02A5-FICTS-01-44','5637BDC593FA02A5-uuuuu-01-14','InChI=1S/C19H14ClN3O2/c20-16-10-6-14(7-11-16)19(22-21-17-4-2-1-3-5-17)15-8-12-18(13-9-15)23(24)25/h1-13,21H','InChIKey=RVADDMIWYPTPGI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C(=N/Nc2ccccc2)c2ccc(Cl)cc2)cc1','1'),
	(191441,0,2,'839-76-9','Consistent with Molecular Formula','C14H9ClN2O',256.6909,NULL,'516B05CAD818C497-FICuS-01-5A','D407C82774ED0339-FICTS-01-2C','516B05CAD818C497-uuuuu-01-09','InChI=1S/C14H9ClN2O/c15-14-8-11(17-18)6-7-12(14)13(9-16)10-4-2-1-3-5-10/h1-8,18H','InChIKey=OHOZMZDVRMWXNP-UHFFFAOYSA-N','N#C/C(=C1/C=C/C(=N\\O)C=C1Cl)c1ccccc1','1'),
	(191442,0,2,'844-44-0','Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'6253BDFB4F223CA3-FICuS-01-6D','A32231597E6628F4-FICTS-01-1C','6253BDFB4F223CA3-uuuuu-01-1C','InChI=1S/C15H11ClN2O2/c1-20-15-8-11(4-7-14(15)18-19)13(9-17)10-2-5-12(16)6-3-10/h2-8,19H,1H3/b13-11?,18-14-','InChIKey=OXAAYZHIANGJNS-RQHFYWIFSA-N','COC1=C/C(=C(\\C#N)c2ccc(Cl)cc2)C=C/C1=N/O','1'),
	(191443,0,2,'839-75-8','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'A70F31DB47EB3F51-FICuS-01-70','9124B551CF852FDF-FICTS-01-4B','A70F31DB47EB3F51-uuuuu-01-1F','InChI=1S/C15H12N2O/c1-11-9-13(17-18)7-8-14(11)15(10-16)12-5-3-2-4-6-12/h2-9,18H,1H3/b15-14?,17-13+','InChIKey=USQBNZUXODUGMS-MRQVLDCYSA-N','CC1=C/C(=N/O)C=C/C1=C(/C#N)c1ccccc1','1'),
	(191444,0,2,'737-43-9','Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'09D51D79A2EDC865-FICuS-01-70','277841661E3E39A8-FICTS-01-22','09D51D79A2EDC865-uuuuu-01-1F','InChI=1S/C18H12N2O/c19-12-17(13-6-2-1-3-7-13)15-10-11-18(20-21)16-9-5-4-8-14(15)16/h1-11,21H/b17-15?,20-18-','InChIKey=SIQPMYJADMQLNS-IXZYDBODSA-N','N#C/C(=C1/C=C/C(=N/O)c2ccccc21)c1ccccc1','1'),
	(191445,0,2,'848-79-3','Consistent with Molecular Formula','C18H11ClN2O',306.7507,'.delta.1(4H),.alpha.-Naphthaleneacetonitrile, .alpha.-(p-chlorophenyl)-4-oxo-, oxime\n.alpha.-(p-Chlorophenyl)-4-oxo-.delta.(sup 1(4H),.alpha.)-naphthaleneacetonitrile oxime\n.delta.(sup 1(4H),.alpha.)-Naphthaleneacetonitrile, .alpha.-(p-chlorophenyl)-4-oxo-, oxime','164841EE1DFD5692-FICuS-01-5E','7FD80AEB7F107916-FICTS-01-4C','164841EE1DFD5692-uuuuu-01-0D','InChI=1S/C18H11ClN2O/c19-13-7-5-12(6-8-13)17(11-20)15-9-10-18(21-22)16-4-2-1-3-14(15)16/h1-10,22H/b17-15?,21-18-','InChIKey=DGDRKPDZPJGAOV-XOZHESDMSA-N','N#C/C(=C1/C=C/C(=N/O)c2ccccc21)c1ccc(Cl)cc1','1'),
	(191446,0,2,'741-87-7','Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'B7FE1A22C7011343-FICuS-01-47','A380D3BF2D524A02-FICTS-01-35','B7FE1A22C7011343-uuuuu-01-F6','InChI=1S/C19H14N2O2/c1-23-14-8-6-13(7-9-14)18(12-20)16-10-11-19(21-22)17-5-3-2-4-15(16)17/h2-11,22H,1H3/b18-16?,21-19-','InChIKey=CYCYSCSRPYPQLM-ZJUUXLFTSA-N','COc1ccc(/C(C#N)=C2\\C=C/C(=N/O)c3ccccc32)cc1','1'),
	(191447,0,2,'897-16-5','Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'F1A245E52727E5B6-FICuS-01-58','59A13D8D5991314B-FICTS-01-2B','F1A245E52727E5B6-uuuuu-01-07','InChI=1S/C18H12N2O/c19-12-18(14-8-10-15(20-21)11-9-14)17-7-3-5-13-4-1-2-6-16(13)17/h1-11,21H/b18-14?,20-15-','InChIKey=LDOFYDOKXUBHHJ-QRBKZZTPSA-N','N#CC(=C1C=CC(=NO)C=C1)c1cccc2ccccc12','1'),
	(191448,0,0,'7501-56-6','Consistent with Molecular Formula','C13H8ClNO3',261.6641,NULL,'F652A914B94FBBBB-FICuS-01-86','F652A914B94FBBBB-FICTS-01-65','F652A914B94FBBBB-uuuuu-01-35','InChI=1S/C13H8ClNO3/c14-11-8-10(6-7-12(11)15(17)18)13(16)9-4-2-1-3-5-9/h1-8H','InChIKey=DXFDGFNDWPFRSA-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc([N+](=O)[O-])c(Cl)c1',NULL),
	(191449,0,0,'7501-57-7','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'0610CF1C02BB602F-FICuS-01-4F','0610CF1C02BB602F-FICTS-01-2E','0610CF1C02BB602F-uuuuu-01-FE','InChI=1S/C14H11NO4/c1-19-13-9-11(7-8-12(13)15(17)18)14(16)10-5-3-2-4-6-10/h2-9H,1H3','InChIKey=AAHMJXIUYDAEDL-UHFFFAOYSA-N','COc1cc(C(=O)c2ccccc2)ccc1[N+](=O)[O-]',NULL),
	(191450,0,1,'7501-58-8','Consistent with Molecular Formula','C20H15N5O7',437.3678,NULL,'CDE19E7CEC81863F-FICuS-01-94','CDE19E7CEC81863F-FICTS-01-73','7EB26A62FE7ABA26-uuuuu-01-33','InChI=1S/C20H15N5O7/c1-32-17-9-4-14(5-10-17)20(13-2-6-15(7-3-13)23(26)27)22-21-18-11-8-16(24(28)29)12-19(18)25(30)31/h2-12,21H,1H3/b22-20+','InChIKey=BSYHVKQCYSRBGI-LSDHQDQOSA-N','COc1ccc(/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(191451,0,0,'7501-59-9','Consistent with Molecular Formula','C28H22N2O5',466.4922,NULL,'B8B98C9D37BC1DEB-FICuS-01-9F','B8B98C9D37BC1DEB-FICTS-01-7E','B8B98C9D37BC1DEB-uuuuu-01-4E','InChI=1S/C28H22N2O5/c1-34-25-15-7-21(8-16-25)27(31)19-3-11-23(12-4-19)29-30(33)24-13-5-20(6-14-24)28(32)22-9-17-26(35-2)18-10-22/h3-18H,1-2H3','InChIKey=YUHAZNCFYKSPDM-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(/N=[N+](\\[O-])c3ccc(C(=O)c4ccc(OC)cc4)cc3)cc2)cc1',NULL),
	(191452,0,0,'7501-60-2','Consistent with Molecular Formula','C28H22N2O3',434.4934,NULL,'D6110856178864C3-FICuS-01-2E','D6110856178864C3-FICTS-01-0D','D6110856178864C3-uuuuu-01-DD','InChI=1S/C28H22N2O3/c1-19-17-23(27(31)21-9-5-3-6-10-21)13-15-25(19)29-30(33)26-16-14-24(18-20(26)2)28(32)22-11-7-4-8-12-22/h3-18H,1-2H3','InChIKey=PKPGPNLYCCRLKT-UHFFFAOYSA-N','Cc1cc(C(=O)c2ccccc2)ccc1/N=[N+](\\[O-])c1ccc(C(=O)c2ccccc2)cc1C',NULL),
	(191453,0,0,'7501-61-3','Consistent with Molecular Formula','C26H16Cl2N2O3',475.33,NULL,'6C62F3D1BCEB14AF-FICuS-01-8E','6C62F3D1BCEB14AF-FICTS-01-6D','6C62F3D1BCEB14AF-uuuuu-01-3D','InChI=1S/C26H16Cl2N2O3/c27-21-9-1-17(2-10-21)25(31)19-5-13-23(14-6-19)29-30(33)24-15-7-20(8-16-24)26(32)18-3-11-22(28)12-4-18/h1-16H','InChIKey=HYEVROGXEIUFND-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1ccc(/N=[N+](\\[O-])c2ccc(C(=O)c3ccc(Cl)cc3)cc2)cc1',NULL),
	(191454,0,0,'7598-42-7','Consistent with Molecular Formula','C28H22N2O5',466.4922,NULL,'3B5C47F4B534D20E-FICuS-01-62','3B5C47F4B534D20E-FICTS-01-41','3B5C47F4B534D20E-uuuuu-01-11','InChI=1S/C28H22N2O5/c1-34-25-17-21(27(31)19-9-5-3-6-10-19)13-15-23(25)29-30(33)24-16-14-22(18-26(24)35-2)28(32)20-11-7-4-8-12-20/h3-18H,1-2H3','InChIKey=KPJICZHWXULMMU-UHFFFAOYSA-N','COc1cc(C(=O)c2ccccc2)ccc1/N=[N+](\\[O-])c1ccc(C(=O)c2ccccc2)cc1OC',NULL),
	(191455,0,0,'7598-43-8','Consistent with Molecular Formula','C26H16Cl2N2O2',459.3306,NULL,'A9C02FD59CAAC35F-FICuS-01-94','A9C02FD59CAAC35F-FICTS-01-73','A9C02FD59CAAC35F-uuuuu-01-43','InChI=1S/C26H16Cl2N2O2/c27-21-15-19(25(31)17-7-3-1-4-8-17)11-13-23(21)29-30-24-14-12-20(16-22(24)28)26(32)18-9-5-2-6-10-18/h1-16H','InChIKey=VFICGAMEBAEFMD-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(/N=N/c2ccc(C(=O)c3ccccc3)cc2Cl)c(Cl)c1',NULL),
	(191456,0,0,'111-44-4','Consistent with Molecular Formula','C4H8Cl2O',143.0126,'Dcee\nDCEE\nClorex\nChlorex\nKhloreks\nENT 4,504\nDichloroether\nChloroethyl ether\n2-Chloroethyl ether\nDichloroethyl oxide\nDichloroethyl ether\nDichlorodiethyl ether\nBis(chloroethyl) ether\nDi(2-chloroethyl) ether\nsym-Dichloroethyl ether\n2,2\'-Dichlorethyl ether\n2,2\'-Dichloroethyl ether\nBis(2-chloroethyl) ether\nBis(chloro-2-ethyl) oxide\n1,5-Dichloro-3-oxapentane\n2,2\'-Dichlorodiethyl ether\n1,1\'-Oxybis[2-chloroethane]\nDi(.beta.-chloroethyl) ether\nBis(.beta.-chloroethyl) ether\n.beta.,.beta.\'-Dichloroethyl ether\n.beta.,.beta.\'-Dichlorodiethyl ether\n1-Chloro-2-(.beta.-chloroethoxy)ethane\nWLN: G2O2G\nEthane, 1,1\'-oxybis[2-chloro-\nEther, bis(2-chloroethyl)\n2,2\'-Dichlor-diaethylaether\nEther dichlore\nOxyde de chlorethyle\n2,2\'-Dichloorethylether\n2,2\'-Dicloroetiletere\nDwuchlorodwuetylowy eter','B51310FE00D6CBA4-FICuS-01-62','B51310FE00D6CBA4-FICTS-01-41','B51310FE00D6CBA4-uuuuu-01-11','InChI=1S/C4H8Cl2O/c5-1-3-7-4-2-6/h1-4H2','InChIKey=ZNSMNVMLTJELDZ-UHFFFAOYSA-N','ClCCOCCCl',NULL),
	(191457,0,0,'19356-03-7','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'2DAB483C97EF8844-FICuS-01-75','2DAB483C97EF8844-FICTS-01-54','2DAB483C97EF8844-uuuuu-01-24','InChI=1S/C8H9N3O2/c9-7(12)8(13)11-10-6-4-2-1-3-5-6/h1-5,10H,(H2,9,12)(H,11,13)','InChIKey=LKVPXMAOBUCVKW-UHFFFAOYSA-N','NC(=O)C(=O)NNc1ccccc1',NULL),
	(191458,0,0,'27796-54-9','Consistent with Molecular Formula','C9H8BrClO2',263.518,NULL,'490B00E4E435B67D-FICuS-01-53','490B00E4E435B67D-FICTS-01-32','490B00E4E435B67D-uuuuu-01-02','InChI=1S/C9H8BrClO2/c10-5-6-13-9(12)7-1-3-8(11)4-2-7/h1-4H,5-6H2','InChIKey=KRMRWJMTGFVLBV-UHFFFAOYSA-N','O=C(OCCBr)c1ccc(Cl)cc1',NULL),
	(191459,0,0,'1078-32-6','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'AE9CCEC8487FD931-FICuS-01-96','AE9CCEC8487FD931-FICTS-01-75','AE9CCEC8487FD931-uuuuu-01-45','InChI=1S/C9H8Cl2O2/c10-5-6-13-9(12)7-1-3-8(11)4-2-7/h1-4H,5-6H2','InChIKey=AJIDYZYFPNXVGW-UHFFFAOYSA-N','O=C(OCCCl)c1ccc(Cl)cc1',NULL),
	(191460,0,1,'3622-69-3','Consistent with Molecular Formula','C9H19N3O',185.2686,'Hydrazinecarboxamide, 2-(1-methylheptylidene)-','522D23CE1B976C50-FICuS-01-52','522D23CE1B976C50-FICTS-01-31','EB1FC5493E0998C9-uuuuu-01-27','InChI=1S/C9H19N3O/c1-3-4-5-6-7-8(2)11-12-9(10)13/h3-7H2,1-2H3,(H3,10,12,13)','InChIKey=COGNJHDCPSNYEH-UHFFFAOYSA-N','CCCCCC/C(C)=N\\NC(N)=O','1'),
	(191461,0,0,'3686-55-3','Consistent with Molecular Formula','C10H12O3',180.203,'R 172 (The insectifuge)\nMethyl o-ethoxybenzoate\nBenzoic acid, 2-ethoxy-, methyl ester\nBenzoic acid, o-ethoxy-, methyl ester','520C1B0CF6E1DA45-FICuS-01-67','520C1B0CF6E1DA45-FICTS-01-46','520C1B0CF6E1DA45-uuuuu-01-16','InChI=1S/C10H12O3/c1-3-13-9-7-5-4-6-8(9)10(11)12-2/h4-7H,3H2,1-2H3','InChIKey=QAYQKAPOTVSWLS-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OC',NULL),
	(191462,0,0,'20959-42-6','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'F015BA87398FA783-FICuS-01-62','F015BA87398FA783-FICTS-01-41','F015BA87398FA783-uuuuu-01-11','InChI=1S/C10H13N3O2/c1-2-11-9(14)10(15)13-12-8-6-4-3-5-7-8/h3-7,12H,2H2,1H3,(H,11,14)(H,13,15)','InChIKey=HWOKQBCXCFWFOL-UHFFFAOYSA-N','CCNC(=O)C(=O)NNc1ccccc1',NULL),
	(191463,2,0,'4351-10-4','Consistent with Molecular Formula','C10H20O2',172.2668,'2-Hexyl-4-methyl-1,3-dioxolan\nHeptanal, cyclic propylene acetal\n1,3-Dioxolane, 2-hexyl-4-methyl-\n1,3-Dioxolane, 2-hexyl-4-methyl-','447FF5950F4389CF-FICuS-01-6C','447FF5950F4389CF-FICTS-01-4B','447FF5950F4389CF-uuuuu-01-1B','InChI=1S/C10H20O2/c1-3-4-5-6-7-10-11-8-9(2)12-10/h9-10H,3-8H2,1-2H3','InChIKey=GFNFPBSXMBRHRU-UHFFFAOYSA-N','CCCCCCC1OCC(C)O1','1'),
	(191464,0,1,NULL,'Consistent with Molecular Formula','C11H9NOS2',235.3182,NULL,'5714EB9470A3C72B-FICuS-01-55','5714EB9470A3C72B-FICTS-01-34','5714EB9470A3C72B-uuuuu-01-04','InChI=1S/C11H9NOS2/c1-7-3-2-4-8(5-7)6-9-10(13)12-11(14)15-9/h2-6H,1H3,(H,12,13,14)','InChIKey=NTFGFSORFHWWPQ-UHFFFAOYSA-N','Cc1cccc(/C=C2\\SC(=S)NC2=O)c1','1'),
	(191465,0,0,NULL,'Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'39DE459652343F17-FICuS-01-43','39DE459652343F17-FICTS-01-22','39DE459652343F17-uuuuu-01-F2','InChI=1S/C11H12O5/c1-3-15-11(13)16-9-7-5-4-6-8(9)10(12)14-2/h4-7H,3H2,1-2H3','InChIKey=JCDFKMKOLAKELL-UHFFFAOYSA-N','CCOC(=O)Oc1ccccc1C(=O)OC',NULL),
	(191466,0,0,'2032-36-2','Consistent with Molecular Formula','C11H13NOS',207.2898,NULL,'99AB3A888C0D1EB9-FICuS-01-80','99AB3A888C0D1EB9-FICTS-01-5F','99AB3A888C0D1EB9-uuuuu-01-2F','InChI=1S/C11H13NOS/c14-11(10-4-2-1-3-5-10)12-6-8-13-9-7-12/h1-5H,6-9H2','InChIKey=AEKJTLISCSMKLR-UHFFFAOYSA-N','S=C(c1ccccc1)N1CCOCC1',NULL),
	(191467,0,0,'57009-13-9','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'BA32E42C2F2382B3-FICuS-01-59','BA32E42C2F2382B3-FICTS-01-38','BA32E42C2F2382B3-uuuuu-01-08','InChI=1S/C11H14O3/c1-8(2)14-10-7-5-4-6-9(10)11(12)13-3/h4-8H,1-3H3','InChIKey=RDAALIJZJHPRRP-UHFFFAOYSA-N','COC(=O)c1ccccc1OC(C)C',NULL),
	(191468,0,0,NULL,'Consistent with Molecular Formula','C12H7Cl3O3S',337.6045,NULL,'BD6EAD9B6B0035F6-FICuS-01-84','BD6EAD9B6B0035F6-FICTS-01-63','BD6EAD9B6B0035F6-uuuuu-01-33','InChI=1S/C12H7Cl3O3S/c13-8-6-10(14)12(11(15)7-8)18-19(16,17)9-4-2-1-3-5-9/h1-7H','InChIKey=DOWTUMQBPSIGNG-UHFFFAOYSA-N','O=S(=O)(Oc1c(Cl)cc(Cl)cc1Cl)c1ccccc1',NULL),
	(191469,0,0,'970-88-7','Consistent with Molecular Formula','C12H8N2O7S',324.2644,NULL,'C00E70B1C110AA20-FICuS-01-42','C00E70B1C110AA20-FICTS-01-21','C00E70B1C110AA20-uuuuu-01-F1','InChI=1S/C12H8N2O7S/c15-13(16)9-6-7-12(11(8-9)14(17)18)21-22(19,20)10-4-2-1-3-5-10/h1-8H','InChIKey=OEMPBNBMDDYLPZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OS(=O)(=O)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(191470,0,0,'20443-84-9','Consistent with Molecular Formula','C12H9BrO3S',313.1653,NULL,'240BDD1588F4D6D0-FICuS-01-65','240BDD1588F4D6D0-FICTS-01-44','240BDD1588F4D6D0-uuuuu-01-14','InChI=1S/C12H9BrO3S/c13-10-6-8-11(9-7-10)16-17(14,15)12-4-2-1-3-5-12/h1-9H','InChIKey=ZLLOEONYSHSCLI-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(Br)cc1)c1ccccc1',NULL),
	(191471,0,0,'80-38-6','Consistent with Molecular Formula','C12H9ClO3S',268.7143,'928\nPCI\nCpb\nPCBS\nCPBS\nPCPB\nPCPBS\nAracid\nFenson\nGC-928\nFensone\nMurvesco\nTrifenson\nEnt 4,585\n4-Chlorophenyl benzenesulfonate\np-Chlorophenyl benzenesulfonate\np-Chlorophenyl benzenesulphonate\n4-Chlorophenyl benzenesulphonate\nBenzenesulfonic acid,4-chlorophenyl ester\nWLN: WSR&OR DG\nBenzenesulfonic acid, 4-chlorophenyl ester\nBenzenesulfonic acid, p-chlorophenyl ester\n(4-Chlor-phenyl)-benzolsulfonat\nFenizon\nAracidbenzenesulfonate de 4-chlorophenyle\n(4-Chloor-fenyl)-benzeen-sulfonaat\n(4-Cloro-fenil)-benzol-solfonato\np-Chlorofenylester kyseliny benzensulfonove','56E37228261A3E52-FICuS-01-36','56E37228261A3E52-FICTS-01-15','56E37228261A3E52-uuuuu-01-E5','InChI=1S/C12H9ClO3S/c13-10-6-8-11(9-7-10)16-17(14,15)12-4-2-1-3-5-12/h1-9H','InChIKey=SPJOZZSIXXJYBT-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(Cl)cc1)c1ccccc1',NULL),
	(191472,0,0,'41076-06-6','Consistent with Molecular Formula','C12H9NO5S',279.2668,NULL,'3764686863C5F097-FICuS-01-3E','3764686863C5F097-FICTS-01-1D','3764686863C5F097-uuuuu-01-ED','InChI=1S/C12H9NO5S/c14-13(15)10-5-4-6-11(9-10)18-19(16,17)12-7-2-1-3-8-12/h1-9H','InChIKey=CVSXXVZUGHBFQU-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(OS(=O)(=O)c2ccccc2)c1',NULL),
	(191473,0,0,'91493-71-9','Consistent with Molecular Formula','C12H9NO5S',279.2668,NULL,'0F58478A058CB9B9-FICuS-01-64','0F58478A058CB9B9-FICTS-01-43','0F58478A058CB9B9-uuuuu-01-13','InChI=1S/C12H9NO5S/c14-13(15)11-8-4-5-9-12(11)18-19(16,17)10-6-2-1-3-7-10/h1-9H','InChIKey=CWTHJALFQKJYBW-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1OS(=O)(=O)c1ccccc1',NULL),
	(191474,0,0,'3313-84-6','Consistent with Molecular Formula','C12H9NO5S',279.2668,NULL,'75986130F72B175D-FICuS-01-40','75986130F72B175D-FICTS-01-1F','75986130F72B175D-uuuuu-01-EF','InChI=1S/C12H9NO5S/c14-13(15)10-6-8-11(9-7-10)18-19(16,17)12-4-2-1-3-5-12/h1-9H','InChIKey=KAHNIMUVMKNJPX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OS(=O)(=O)c2ccccc2)cc1',NULL),
	(191475,0,0,'6596-69-6','Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'E861A422FC2EB2FE-FICuS-01-83','E861A422FC2EB2FE-FICTS-01-62','E861A422FC2EB2FE-uuuuu-01-32','InChI=1S/C12H12N2O2S/c15-17(16,12-9-5-2-6-10-12)14-13-11-7-3-1-4-8-11/h1-10,13-14H','InChIKey=NLEOEXCPIKOHJB-UHFFFAOYSA-N','O=S(=O)(NNc1ccccc1)c1ccccc1',NULL),
	(191476,0,0,'7501-62-4','Consistent with Molecular Formula','C12H13NO3S',251.2996,NULL,'C5A6FD274382423E-FICuS-01-58','C5A6FD274382423E-FICTS-01-37','C5A6FD274382423E-uuuuu-01-07','InChI=1S/C12H13NO3S/c17-12(13-3-5-14-6-4-13)9-1-2-10-11(7-9)16-8-15-10/h1-2,7H,3-6,8H2','InChIKey=FMLOSRXWOQMQDQ-UHFFFAOYSA-N','S=C(c1ccc2c(c1)OCO2)N1CCOCC1',NULL),
	(191477,0,0,'2224-88-6','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'01BFD8439D929584-FICuS-01-55','01BFD8439D929584-FICTS-01-34','01BFD8439D929584-uuuuu-01-04','InChI=1S/C12H14O4/c1-8(2)15-12(14)10-6-4-5-7-11(10)16-9(3)13/h4-8H,1-3H3','InChIKey=RYIOWZBQJHJJBP-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)OC(C)C',NULL),
	(191478,0,0,'17692-71-6','Consistent with Molecular Formula','C12H15NO3S',253.3154,'Bildux\nVanitiolid\nVanitiolide\n4-(Thiovanilloyl)morpholine\nMorpholine, 4-[(4-hydroxy-3-methoxyphenyl)thioxomethyl]-\nMorpholine, 4-(thiovanilloyl)-','F0A25529ADD2D73B-FICuS-01-70','F0A25529ADD2D73B-FICTS-01-4F','F0A25529ADD2D73B-uuuuu-01-1F','InChI=1S/C12H15NO3S/c1-15-11-8-9(2-3-10(11)14)12(17)13-4-6-16-7-5-13/h2-3,8,14H,4-7H2,1H3','InChIKey=WQYRHRAZNNRDIA-UHFFFAOYSA-N','COc1cc(C(=S)N2CCOCC2)ccc1O',NULL),
	(191479,0,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'EB20F3E812E458BF-FICuS-01-77','EB20F3E812E458BF-FICTS-01-56','EB20F3E812E458BF-uuuuu-01-26','InChI=1S/C12H18O2/c1-9(2)11-5-4-10(3)12(8-11)14-7-6-13/h4-5,8-9,13H,6-7H2,1-3H3','InChIKey=TVJCOFBILYMDSX-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1OCCO',NULL),
	(191480,0,0,'782-08-1','Consistent with Molecular Formula','C13H9Cl3',271.5731,'p,p\'-Dichlorobenzhydryl chloride\n4,4\'-Dichlorobenzhydryl chloride\nBis(p-chlorophenyl)chloromethane\nChlorobis(p-chlorophenyl)methane\nMethane, bis(p-chlorophenyl)chloro-\n1,1-Bis(p-chlorophenyl)chloromethane\nWLN: GR DYGR DG\nBenzene, 1,1\'-(chloromethylene)bis[4-chloro-\nMethane, chlorobis(p-chlorophenyl)-\nDBC\nMS 60','C93CAC5A915C8895-FICuS-01-73','C93CAC5A915C8895-FICTS-01-52','C93CAC5A915C8895-uuuuu-01-22','InChI=1S/C13H9Cl3/c14-11-5-1-9(2-6-11)13(16)10-3-7-12(15)8-4-10/h1-8,13H','InChIKey=LKBJQRZQDCMBBJ-UHFFFAOYSA-N','Clc1ccc(C(Cl)c2ccc(Cl)cc2)cc1',NULL),
	(191481,0,0,'41480-07-3','Consistent with Molecular Formula','C13H12O3S',248.296,NULL,'069CD19086481C44-FICuS-01-3D','069CD19086481C44-FICTS-01-1C','069CD19086481C44-uuuuu-01-EC','InChI=1S/C13H12O3S/c1-11-6-5-7-12(10-11)16-17(14,15)13-8-3-2-4-9-13/h2-10H,1H3','InChIKey=STHKCLFVJLLODK-UHFFFAOYSA-N','Cc1cccc(OS(=O)(=O)c2ccccc2)c1',NULL),
	(191482,0,0,'77129-70-5','Consistent with Molecular Formula','C13H15NO2S',249.327,NULL,'E800815237885A41-FICuS-01-29','E800815237885A41-FICTS-01-08','E800815237885A41-uuuuu-01-D8','InChI=1S/C13H15NO2S/c17-13(14-6-2-1-3-7-14)10-4-5-11-12(8-10)16-9-15-11/h4-5,8H,1-3,6-7,9H2','InChIKey=GRKFQNCLGKIJKV-UHFFFAOYSA-N','S=C(c1ccc2c(c1)OCO2)N1CCCCC1',NULL),
	(191483,0,1,'7492-44-6','Consistent with Molecular Formula','C13H16O',188.2688,'.alpha.-Butylcinnamaldehyde\n.alpha.-Butylcinnamic aldehyde\nHexanal, 2-(phenylmethylene)-\nCinnamaldehyde, .alpha.-butyl-','C08AA1F713170663-FICuS-01-3D','C08AA1F713170663-FICTS-01-1C','F356F54116E53DBE-uuuuu-01-19','InChI=1S/C13H16O/c1-2-3-7-13(11-14)10-12-8-5-4-6-9-12/h4-6,8-11H,2-3,7H2,1H3/b13-10+','InChIKey=GFBCBQNBXRPRQD-JLHYYAGUSA-N','CCCC/C(C=O)=C\\c1ccccc1','1'),
	(191484,0,0,'25485-88-5','Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'3955217BC65C4AAE-FICuS-01-65','3955217BC65C4AAE-FICTS-01-44','3955217BC65C4AAE-uuuuu-01-14','InChI=1S/C13H16O3/c14-12-9-5-4-8-11(12)13(15)16-10-6-2-1-3-7-10/h4-5,8-10,14H,1-3,6-7H2','InChIKey=NUQDJSMHGCTKNL-UHFFFAOYSA-N','O=C(OC1CCCCC1)c1ccccc1O',NULL),
	(191485,0,0,'56424-77-2','Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'C595DC7EE5D6EF99-FICuS-01-A1','C595DC7EE5D6EF99-FICTS-01-80','C595DC7EE5D6EF99-uuuuu-01-50','InChI=1S/C13H16O5/c1-3-16-12(14)9-18-11-8-6-5-7-10(11)13(15)17-4-2/h5-8H,3-4,9H2,1-2H3','InChIKey=NIUVYKIVCCMXLR-UHFFFAOYSA-N','CCOC(=O)COc1ccccc1C(=O)OCC',NULL),
	(191486,0,0,'88530-52-3','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'C890810DF4F4E6C6-FICuS-01-70','C890810DF4F4E6C6-FICTS-01-4F','C890810DF4F4E6C6-uuuuu-01-1F','InChI=1S/C13H18O3/c1-13(2,3)10-5-7-11(8-6-10)16-9-12(14)15-4/h5-8H,9H2,1-4H3','InChIKey=OWLZIJMSCPKFJJ-UHFFFAOYSA-N','COC(=O)COc1ccc(C(C)(C)C)cc1',NULL),
	(191487,0,1,'689-67-8','Consistent with Molecular Formula','C13H22O',194.3162,'Dihydropseudoionone\n5,9-Undecadien-2-one, 6,10-dimethyl-\n5,9-Undecadien-2-one, 6,10-dimethyl-','2FCBD8FD1932082B-FICuS-01-75','2FCBD8FD1932082B-FICTS-01-54','6FEBBEE848C36786-uuuuu-01-3A','InChI=1S/C13H22O/c1-11(2)7-5-8-12(3)9-6-10-13(4)14/h7,9H,5-6,8,10H2,1-4H3/b12-9+','InChIKey=HNZUNIKWNYHEJJ-FMIVXFBMSA-N','CC(=O)CC/C=C(\\C)CCC=C(C)C','1'),
	(191488,0,0,'15840-96-7','Consistent with Molecular Formula','C13H22O2',210.3156,'Cyclohexanecarboxylic acid, cyclohexyl ester\nCyclohexanecarboxylic acid, cyclohexyl ester','677CB42EEFE3CD26-FICuS-01-8D','677CB42EEFE3CD26-FICTS-01-6C','677CB42EEFE3CD26-uuuuu-01-3C','InChI=1S/C13H22O2/c14-13(11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h11-12H,1-10H2','InChIKey=VJCWGXGMXAVKJU-UHFFFAOYSA-N','O=C(OC1CCCCC1)C1CCCCC1',NULL),
	(191489,1,0,'4329-07-1','Consistent with Molecular Formula','C14H9Cl5',354.4901,'m-p-DDT\n2,2-(m,p\'-Chlorophenyl)-1,1,1-trichloroethane\nEthane, 2-(m-chlorophenyl)-2-(p-chlorophenyl)-1,1,1-trichloro-\nWLN: GXGGYR CG&R DG\nBenzene, 1-chloro-3-[2,2,2-trichloro-1-(4-chlorophenyl)ethyl]-\nEthane, 1,1,1-trichloro-2-(m-chlorophenyl)-2-(p-chlorophenyl)-','E90CD379AF374038-FICuS-01-5F','E90CD379AF374038-FICTS-01-3E','E90CD379AF374038-uuuuu-01-0E','InChI=1S/C14H9Cl5/c15-11-6-4-9(5-7-11)13(14(17,18)19)10-2-1-3-12(16)8-10/h1-8,13H','InChIKey=LMNGXUAFBMMCLT-UHFFFAOYSA-N','Clc1ccc(C(c2cccc(Cl)c2)C(Cl)(Cl)Cl)cc1','1'),
	(191490,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2O2',281.1378,NULL,'D752F33E0DB516BC-FICuS-01-71','D752F33E0DB516BC-FICTS-01-50','D752F33E0DB516BC-uuuuu-01-20','InChI=1S/C14H10Cl2O2/c15-12-5-1-10(2-6-12)14(18-9-17)11-3-7-13(16)8-4-11/h1-9,14H','InChIKey=GFSPNRCHGVKQND-UHFFFAOYSA-N','O=COC(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(191491,0,0,'55702-41-5','Consistent with Molecular Formula','C14H12Cl2O',267.1542,'Benzene, 1,1\'-(methoxymethylene)bis[4-chloro-','A939E4DBCA7CC927-FICuS-01-8F','A939E4DBCA7CC927-FICTS-01-6E','A939E4DBCA7CC927-uuuuu-01-3E','InChI=1S/C14H12Cl2O/c1-17-14(10-2-6-12(15)7-3-10)11-4-8-13(16)9-5-11/h2-9,14H,1H3','InChIKey=CEJVQEAKGWJHNK-UHFFFAOYSA-N','COC(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(191492,0,0,'3955-72-4','Consistent with Molecular Formula','C14H14O3S',262.3228,NULL,'7C9FC14F997211AD-FICuS-01-70','7C9FC14F997211AD-FICTS-01-4F','7C9FC14F997211AD-uuuuu-01-1F','InChI=1S/C14H14O3S/c1-11-6-8-14(9-7-11)18(15,16)17-13-5-3-4-12(2)10-13/h3-10H,1-2H3','InChIKey=VIKTUZZYGHKELS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2cccc(C)c2)cc1',NULL),
	(191493,0,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'0F2647ADE31E39FF-FICuS-01-7B','0F2647ADE31E39FF-FICTS-01-5A','0F2647ADE31E39FF-uuuuu-01-2A','InChI=1S/C14H18O3/c1-16-13-10-6-5-9-12(13)14(15)17-11-7-3-2-4-8-11/h5-6,9-11H,2-4,7-8H2,1H3','InChIKey=XHPHUGTZTQAPLM-UHFFFAOYSA-N','COc1ccccc1C(=O)OC1CCCCC1',NULL),
	(191494,3,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'0DBDBBA6478789FE-FICuS-01-92','0DBDBBA6478789FE-FICTS-01-71','0DBDBBA6478789FE-uuuuu-01-41','InChI=1S/C14H26O2/c1-11(2)6-5-7-12(3)10-14-15-9-8-13(4)16-14/h12-14H,1,5-10H2,2-4H3','InChIKey=XCUWITUMHZTXNN-UHFFFAOYSA-N','C=C(C)CCCC(C)CC1OCCC(C)O1','1'),
	(191495,0,0,'57070-99-2','Consistent with Molecular Formula','C15H14Cl2O',281.181,NULL,'7EA1ED9C7EBF483E-FICuS-01-A2','7EA1ED9C7EBF483E-FICTS-01-81','7EA1ED9C7EBF483E-uuuuu-01-51','InChI=1S/C15H14Cl2O/c1-2-18-15(11-3-7-13(16)8-4-11)12-5-9-14(17)10-6-12/h3-10,15H,2H2,1H3','InChIKey=GZKMBBBGGSNYCQ-UHFFFAOYSA-N','CCOC(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(191496,0,0,'15161-07-6','Consistent with Molecular Formula','C16H12O3S',284.329,NULL,'50B1A58EFB31D1A8-FICuS-01-6C','50B1A58EFB31D1A8-FICTS-01-4B','50B1A58EFB31D1A8-uuuuu-01-1B','InChI=1S/C16H12O3S/c17-20(18,16-8-2-1-3-9-16)19-15-11-10-13-6-4-5-7-14(13)12-15/h1-12H','InChIKey=QNYRSMVRQUWBRS-UHFFFAOYSA-N','O=S(=O)(Oc1ccc2ccccc2c1)c1ccccc1',NULL),
	(191497,0,0,'15161-04-3','Consistent with Molecular Formula','C16H12O3S',284.329,NULL,'58B0B8FF51EA5951-FICuS-01-6C','58B0B8FF51EA5951-FICTS-01-4B','58B0B8FF51EA5951-uuuuu-01-1B','InChI=1S/C16H12O3S/c17-20(18,14-9-2-1-3-10-14)19-16-12-6-8-13-7-4-5-11-15(13)16/h1-12H','InChIKey=CRRWMSRYYSLEBJ-UHFFFAOYSA-N','O=S(=O)(Oc1cccc2ccccc12)c1ccccc1',NULL),
	(191498,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2O',295.2078,NULL,'9D7AB4F191517BC5-FICuS-01-6A','9D7AB4F191517BC5-FICTS-01-49','9D7AB4F191517BC5-uuuuu-01-19','InChI=1S/C16H16Cl2O/c1-2-11-19-16(12-3-7-14(17)8-4-12)13-5-9-15(18)10-6-13/h3-10,16H,2,11H2,1H3','InChIKey=ZJCGPSNTDIMUJX-UHFFFAOYSA-N','CCCOC(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(191499,0,0,NULL,'Consistent with Molecular Formula','C16H17ClO3S',324.8215,NULL,'264DE149A9719303-FICuS-01-3B','264DE149A9719303-FICTS-01-1A','264DE149A9719303-uuuuu-01-EA','InChI=1S/C16H17ClO3S/c1-16(2,3)12-9-10-15(14(17)11-12)20-21(18,19)13-7-5-4-6-8-13/h4-11H,1-3H3','InChIKey=LEOONQIJGJGQKE-UHFFFAOYSA-N','CC(C)(C)c1ccc(OS(=O)(=O)c2ccccc2)c(Cl)c1',NULL),
	(191500,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2O',309.2346,NULL,'00958A3A184803A2-FICuS-01-2D','00958A3A184803A2-FICTS-01-0C','00958A3A184803A2-uuuuu-01-DC','InChI=1S/C17H18Cl2O/c1-2-3-12-20-17(13-4-8-15(18)9-5-13)14-6-10-16(19)11-7-14/h4-11,17H,2-3,12H2,1H3','InChIKey=WBBCRWYNAJSMSW-UHFFFAOYSA-N','CCCCOC(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(191501,0,0,'3840-05-9','Consistent with Molecular Formula','C18H14O6S2',390.425,NULL,'836603F64C5C3AE2-FICuS-01-57','836603F64C5C3AE2-FICTS-01-36','836603F64C5C3AE2-uuuuu-01-06','InChI=1S/C18H14O6S2/c19-25(20,17-7-3-1-4-8-17)23-15-11-13-16(14-12-15)24-26(21,22)18-9-5-2-6-10-18/h1-14H','InChIKey=YABVILCILGOKJI-UHFFFAOYSA-N','O=S(=O)(Oc1ccc(OS(=O)(=O)c2ccccc2)cc1)c1ccccc1',NULL),
	(191502,0,1,'56253-89-5','Consistent with Molecular Formula','C25H40O2',372.5898,NULL,'01748B8B7196881D-FICuS-01-43','01748B8B7196881D-FICTS-01-22','7082E10D8A7B9C7F-uuuuu-01-1C','InChI=1S/C25H40O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-23-27-25(26)22-21-24-19-16-15-17-20-24/h15-17,19-22H,2-14,18,23H2,1H3/b22-21+','InChIKey=DGRQAULORKBRKT-QURGRASLSA-N','CCCCCCCCCCCCCCCCOC(=O)/C=C/c1ccccc1','1'),
	(191503,0,0,'53271-19-5','Consistent with Molecular Formula','C12H8BrNO5S',358.1629,NULL,'CC00E98EDC1668FF-FICuS-01-90','CC00E98EDC1668FF-FICTS-01-6F','CC00E98EDC1668FF-uuuuu-01-3F','InChI=1S/C12H8BrNO5S/c13-9-1-7-12(8-2-9)20(17,18)19-11-5-3-10(4-6-11)14(15)16/h1-8H','InChIKey=JTDCQHDVMWJUEB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OS(=O)(=O)c2ccc(Br)cc2)cc1',NULL),
	(191504,0,0,'110-63-4','Consistent with Molecular Formula','C4H10O2',90.1218,'1,4-BD\nSucol B\nDiol 14B\nButanediol\nButane-1,4-diol\n1,4-Dihydroxybutane\n1,4-Butylene glycol\nTetramethylene glycol\n1,4-Tetramethylene glycol\nWLN: Q4Q\n1,4-Butanediol\n1,4-Butanediol','A40BCED15362BF52-FICuS-01-6A','A40BCED15362BF52-FICTS-01-49','A40BCED15362BF52-uuuuu-01-19','InChI=1S/C4H10O2/c5-3-1-2-4-6/h5-6H,1-4H2','InChIKey=WERYXYBDKMZEQL-UHFFFAOYSA-N','OCCCCO',NULL),
	(191505,0,0,'120-82-1','Consistent with Molecular Formula','C6H3Cl3',181.4487,'Hostetex L-PEC\n1,2,4-Trichlorobenzol\nunsym-Trichlorobenzene\n1,2,4-Trichlorobenzene\nWLN: GR BG DG\nBenzene, 1,2,4-trichloro-\nBenzene, 1,2,4-trichloro-\nTrojchlorobenzen','58DACAF918A69326-FICuS-01-70','58DACAF918A69326-FICTS-01-4F','58DACAF918A69326-uuuuu-01-1F','InChI=1S/C6H3Cl3/c7-4-1-2-5(8)6(9)3-4/h1-3H','InChIKey=PBKONEOXTCPAFI-UHFFFAOYSA-N','Clc1ccc(Cl)c(Cl)c1',NULL),
	(191506,2,0,'20570-70-1','Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'7E836CA7E9103316-FICuS-01-4B','7E836CA7E9103316-FICTS-01-2A','7E836CA7E9103316-uuuuu-01-FA','InChI=1S/C6H13NO3/c1-4(2)6(8)5(3)7(9)10/h4-6,8H,1-3H3','InChIKey=LOCQZPLNYZAZHO-UHFFFAOYSA-N','CC(C)C(O)C(C)[N+](=O)[O-]','1'),
	(191507,0,0,'17033-79-3','Consistent with Molecular Formula','C12H19ClN2O',242.7479,NULL,'F41880366F766868-FICuS-01-40','F41880366F766868-FICTS-01-1F','F4E427D350FBB126-uuuuu-01-11','InChI=1S/C12H18N2O.ClH/c1-10(2)8-9-12(15)14-13-11-6-4-3-5-7-11;/h3-7,10,13H,8-9H2,1-2H3,(H,14,15);1H','InChIKey=OPEFOWBVHIBHSO-UHFFFAOYSA-N','CC(C)CCC(=O)NNc1ccccc1.Cl',NULL),
	(191508,1,0,'56405-23-3','Consistent with Molecular Formula','C7H11BrO3',223.0661,NULL,'F7FBA682030E6350-FICuS-01-53','F7FBA682030E6350-FICTS-01-32','F7FBA682030E6350-uuuuu-01-02','InChI=1S/C7H11BrO3/c8-4-7(9)11-5-6-2-1-3-10-6/h6H,1-5H2','InChIKey=HONCKUXBCCXBBB-UHFFFAOYSA-N','O=C(CBr)OCC1CCCO1','1'),
	(191509,0,1,'10352-87-1','Consistent with Molecular Formula','C7H12O2',128.1706,'Propyl crotonate\nPropyl 2-butenoate\n2-Butenoic acid, propyl ester\nCrotonic acid, propyl ester','03C5C2A540A9DA1B-FICuS-01-63','03C5C2A540A9DA1B-FICTS-01-42','38807BFCDE0FF911-uuuuu-01-2B','InChI=1S/C7H12O2/c1-3-5-7(8)9-6-4-2/h3,5H,4,6H2,1-2H3/b5-3-','InChIKey=ZHDCHCTZRODSEN-HYXAFXHYSA-N','C/C=C\\C(=O)OCCC','1'),
	(191510,0,0,'644-49-5','Consistent with Molecular Formula','C7H14O2',130.1864,'Propyl isobutyrate\nn-Propyl 2-methylpropanoate\nPropanoic acid, 2-methyl-, propyl ester\nIsobutyric acid, propyl ester','8BB92BCF0D3A6A80-FICuS-01-80','8BB92BCF0D3A6A80-FICTS-01-5F','8BB92BCF0D3A6A80-uuuuu-01-2F','InChI=1S/C7H14O2/c1-4-5-9-7(8)6(2)3/h6H,4-5H2,1-3H3','InChIKey=AZFUASHXSOTBNU-UHFFFAOYSA-N','CCCOC(=O)C(C)C',NULL),
	(191511,4,0,NULL,'Consistent with Molecular Formula','C14H28O6',292.3716,NULL,'70667EBD650934BD-FICuS-01-5D','70667EBD650934BD-FICTS-01-3C','E638B970301D98DD-uuuuu-01-0F','InChI=1S/2C7H14O3/c1-2-3-7-9-4-6(8)5-10-7;1-2-3-7-9-5-6(4-8)10-7/h2*6-8H,2-5H2,1H3','InChIKey=HMTAOLWBXNRKOW-UHFFFAOYSA-N','CCCC1OCC(CO)O1.CCCC1OCC(O)CO1','1'),
	(191512,0,0,'33715-64-9','Consistent with Molecular Formula','C8H4Cl5NO',307.3907,NULL,'E35E7EA0C6FE0B32-FICuS-01-81','E35E7EA0C6FE0B32-FICTS-01-60','E35E7EA0C6FE0B32-uuuuu-01-30','InChI=1S/C8H4Cl5NO/c9-4-1-2-5(10)6(3-4)14-7(15)8(11,12)13/h1-3H,(H,14,15)','InChIKey=WKBFRYPEBOWXGM-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)C(Cl)(Cl)Cl',NULL),
	(191513,0,0,'493-09-4','Consistent with Molecular Formula','C8H8O2',136.15,'1,4-Benzodioxane\n1,2-(Ethylenedioxy)benzene\nPyrocatechol ethylene ether\nEthylene o-phenylene dioxide\nBenzene, 1,2-[1,2-ethanediylbis(oxy)]-\n1,4-Benzodioxin, 2,3-dihydro-\n1,4-Benzodioxan','75943D5D033CD4AA-FICuS-01-63','75943D5D033CD4AA-FICTS-01-42','75943D5D033CD4AA-uuuuu-01-12','InChI=1S/C8H8O2/c1-2-4-8-7(3-1)9-5-6-10-8/h1-4H,5-6H2','InChIKey=BNBQRQQYDMDJAH-UHFFFAOYSA-N','c1ccc2c(c1)OCCO2',NULL),
	(191514,0,0,'103-73-1','Consistent with Molecular Formula','C8H10O',122.1664,'Ethoxybenzene\nPhenyl ethyl ether\nEthyl phenyl ether\nEther, ethyl phenyl-\nWLN: 2OR\nBenzene, ethoxy-\nPhenetole','1C03AE291A3D0E0A-FICuS-01-5E','1C03AE291A3D0E0A-FICTS-01-3D','1C03AE291A3D0E0A-uuuuu-01-0D','InChI=1S/C8H10O/c1-2-9-8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=DLRJIFUOBPOJNS-UHFFFAOYSA-N','CCOc1ccccc1',NULL),
	(191515,2,0,'6413-40-7','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'0D8E3DFEA0D68466-FICuS-01-7D','0D8E3DFEA0D68466-FICTS-01-5C','0D8E3DFEA0D68466-uuuuu-01-2C','InChI=1S/C8H15NO4/c1-4-8(3)12-5-7(2,6-13-8)9(10)11/h4-6H2,1-3H3','InChIKey=RVMYQMJPGAPWCU-UHFFFAOYSA-N','CCC1(C)OCC(C)([N+](=O)[O-])CO1','1'),
	(191516,2,0,'5663-15-0','Consistent with Molecular Formula','C8H15NO4',189.2108,NULL,'2C26BCF4C6A3E4F7-FICuS-01-86','2C26BCF4C6A3E4F7-FICTS-01-65','2C26BCF4C6A3E4F7-uuuuu-01-35','InChI=1S/C8H15NO4/c1-3-4-7-12-5-8(2,6-13-7)9(10)11/h7H,3-6H2,1-2H3','InChIKey=ZWGULOXDEJEBKB-UHFFFAOYSA-N','CCCC1OCC(C)([N+](=O)[O-])CO1','1'),
	(191517,0,0,'10031-82-0','Consistent with Molecular Formula','C9H10O2',150.1768,'Ethoxybenzaldehyde\np-Ethoxybenzaldehyde\n4-Ethoxybenzaldehyde\nBenzaldehyde, 4-ethoxy-\nBenzaldehyde, p-ethoxy-','454EE7A6DD4BDE08-FICuS-01-8B','454EE7A6DD4BDE08-FICTS-01-6A','454EE7A6DD4BDE08-uuuuu-01-3A','InChI=1S/C9H10O2/c1-2-11-9-5-3-8(7-10)4-6-9/h3-7H,2H2,1H3','InChIKey=JRHHJNMASOIRDS-UHFFFAOYSA-N','CCOc1ccc(C=O)cc1',NULL),
	(191518,0,0,'134-11-2','Consistent with Molecular Formula','C9H10O3',166.1762,'2-Ethoxybenzoic acid\no-Ethoxybenzoic acid\nBenzoic acid, 2-ethoxy-\nBenzoic acid, o-ethoxy-','D0B396E5572F86D9-FICuS-01-68','D0B396E5572F86D9-FICTS-01-47','D0B396E5572F86D9-uuuuu-01-17','InChI=1S/C9H10O3/c1-2-12-8-6-4-3-5-7(8)9(10)11/h3-6H,2H2,1H3,(H,10,11)','InChIKey=XDZMPRGFOOFSBL-UHFFFAOYSA-N','CCOc1ccccc1C(=O)O',NULL),
	(191519,0,1,'2089-33-0','Consistent with Molecular Formula','C9H11NO',149.192,'p-Methylacetophenone oxime\nMethyl p-tolyl ketone oxime\nEthanone, 1-(4-methylphenyl)-, oxime\nAcetophenone, 4\'-methyl-, oxime','2A5116719522E5B7-FICuS-01-34','1B9FB1832FDD050D-FICTS-01-4F','2A5116719522E5B7-uuuuu-01-E3','InChI=1S/C9H11NO/c1-7-3-5-9(6-4-7)8(2)10-11/h3-6,11H,1-2H3/b10-8-','InChIKey=XAAUYUMBCPRWED-NTMALXAHSA-N','C/C(=N\\O)c1ccc(C)cc1','1'),
	(191520,1,0,'3319-15-1','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'6E8DE9C54255C0C3-FICuS-01-6D','6E8DE9C54255C0C3-FICTS-01-4C','6E8DE9C54255C0C3-uuuuu-01-1C','InChI=1S/C9H12O2/c1-7(10)8-3-5-9(11-2)6-4-8/h3-7,10H,1-2H3','InChIKey=IUUULXXWNYKJSL-UHFFFAOYSA-N','COc1ccc(C(C)O)cc1','1'),
	(191521,0,0,'6214-44-4','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'E4ED1134AAF33958-FICuS-01-66','E4ED1134AAF33958-FICTS-01-45','E4ED1134AAF33958-uuuuu-01-15','InChI=1S/C9H12O2/c1-2-11-9-5-3-8(7-10)4-6-9/h3-6,10H,2,7H2,1H3','InChIKey=UKFLLQIRBABMKF-UHFFFAOYSA-N','CCOc1ccc(CO)cc1',NULL),
	(191522,2,1,'5663-14-9','Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'270747F8DFAD0527-FICuS-01-5D','270747F8DFAD0527-FICTS-01-3C','E54AF658EA0CFC0B-uuuuu-01-42','InChI=1S/C8H13NO4/c1-3-4-7-12-5-8(2,6-13-7)9(10)11/h3-4,7H,5-6H2,1-2H3/b4-3+','InChIKey=JFHKZCTVMDKBCY-ONEGZZNKSA-N','C/C=C/C1OCC(C)([N+](=O)[O-])CO1','1'),
	(191523,0,0,NULL,'Consistent with Molecular Formula','C9H16O4',188.223,NULL,'7D60F6E1AEA02569-FICuS-01-67','7D60F6E1AEA02569-FICTS-01-46','7D60F6E1AEA02569-uuuuu-01-16','InChI=1S/C9H16O4/c10-6-7-13-8(11)9(12)4-2-1-3-5-9/h10,12H,1-7H2','InChIKey=LCQJGVWNABPRKM-UHFFFAOYSA-N','O=C(OCCO)C1(O)CCCCC1',NULL),
	(191524,0,0,'13195-64-7','Consistent with Molecular Formula','C9H16O4',188.223,'Propanedioic acid, bis(1-methylethyl) ester','4E3F5C743A4B2663-FICuS-01-57','4E3F5C743A4B2663-FICTS-01-36','4E3F5C743A4B2663-uuuuu-01-06','InChI=1S/C9H16O4/c1-6(2)12-8(10)5-9(11)13-7(3)4/h6-7H,5H2,1-4H3','InChIKey=QRVSDVDFJFKYKA-UHFFFAOYSA-N','CC(C)OC(=O)CC(=O)OC(C)C',NULL),
	(191525,0,0,'90293-83-7','Consistent with Molecular Formula','C9H16O4',188.223,NULL,'B50A1833CCA639DD-FICuS-01-6F','B50A1833CCA639DD-FICTS-01-4E','B50A1833CCA639DD-uuuuu-01-1E','InChI=1S/C9H16O4/c1-3-11-8(10)7-9(2)12-5-4-6-13-9/h3-7H2,1-2H3','InChIKey=XMLLBDKQPQZGDP-UHFFFAOYSA-N','CCOC(=O)CC1(C)OCCCO1',NULL),
	(191526,2,0,'5702-40-9','Consistent with Molecular Formula','C9H17NO4',203.2376,'2-Nitro-2-ethyl-1,3-propanediol butyraldehyde acetal\nButyraldehyde, cyclic 2-ethyl-2-nitrotrimethylene acetal\nWLN: T6O COTJ B3 ENW E2\n1,3-Dioxane, 5-ethyl-5-nitro-2-propyl-\nm-Dioxane, 5-ethyl-5-nitro-2-propyl-','EB800B026DF36306-FICuS-01-4C','EB800B026DF36306-FICTS-01-2B','EB800B026DF36306-uuuuu-01-FB','InChI=1S/C9H17NO4/c1-3-5-8-13-6-9(4-2,7-14-8)10(11)12/h8H,3-7H2,1-2H3','InChIKey=MPWDGAHTGODYEE-UHFFFAOYSA-N','CCCC1OCC(CC)([N+](=O)[O-])CO1','1'),
	(191527,2,0,'6413-43-0','Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'35775484E2BA0702-FICuS-01-35','35775484E2BA0702-FICTS-01-14','35775484E2BA0702-uuuuu-01-E4','InChI=1S/C9H17NO4/c1-4-8(3)13-6-9(5-2,7-14-8)10(11)12/h4-7H2,1-3H3','InChIKey=QYALAEJFEUZPIC-UHFFFAOYSA-N','CCC1(C)OCC(CC)([N+](=O)[O-])CO1','1'),
	(191528,4,0,NULL,'Consistent with Molecular Formula','C18H36O6',348.4788,NULL,'8A308FBD0111F9B2-FICuS-01-5D','8A308FBD0111F9B2-FICTS-01-3C','50468EB6002EBB5C-uuuuu-01-0D','InChI=1S/2C9H18O3/c1-3-7(4-2)9-11-5-8(10)6-12-9;1-3-7(4-2)9-11-6-8(5-10)12-9/h2*7-10H,3-6H2,1-2H3','InChIKey=AHJNPARBHIVABN-UHFFFAOYSA-N','CCC(CC)C1OCC(CO)O1.CCC(CC)C1OCC(O)CO1','1'),
	(191529,2,0,'4740-88-9','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'78816861B8C9C99D-FICuS-01-63','78816861B8C9C99D-FICTS-01-42','78816861B8C9C99D-uuuuu-01-12','InChI=1S/C9H18O3/c1-2-3-4-5-9-11-6-8(10)7-12-9/h8-10H,2-7H2,1H3','InChIKey=OLJQMAFQGLNJKR-UHFFFAOYSA-N','CCCCCC1OCC(O)CO1','1'),
	(191530,3,0,'4969-00-0','Consistent with Molecular Formula','C11H22O3',202.293,NULL,'D05BF6EBCB3F2719-FICuS-01-86','D05BF6EBCB3F2719-FICTS-01-65','D05BF6EBCB3F2719-uuuuu-01-35','InChI=1S/C11H22O3/c1-3-5-6-9(4-2)11-13-7-10(12)8-14-11/h9-12H,3-8H2,1-2H3','InChIKey=KTDOCHWZNXJZHB-UHFFFAOYSA-N','CCCCC(CC)C1OCC(O)CO1','1'),
	(191531,2,0,'91525-87-0','Consistent with Molecular Formula','C9H20O2',160.2558,'2,4-Nonanediol','17763FA5C681240A-FICuS-01-44','17763FA5C681240A-FICTS-01-23','17763FA5C681240A-uuuuu-01-F3','InChI=1S/C9H20O2/c1-3-4-5-6-9(11)7-8(2)10/h8-11H,3-7H2,1-2H3','InChIKey=DYGJEBOTMBEVAJ-UHFFFAOYSA-N','CCCCCC(O)CC(C)O','1'),
	(191532,0,0,'28752-82-1','Consistent with Molecular Formula','C10H10O2',162.1878,'o-(Allyloxy)benzaldehyde\n2-(Allyloxy)benzaldehyde\nBenzaldehyde, 2-(2-propenyloxy)-\nBenzaldehyde, o-(allyloxy)-','6F4F7E32566E5D92-FICuS-01-68','6F4F7E32566E5D92-FICTS-01-47','6F4F7E32566E5D92-uuuuu-01-17','InChI=1S/C10H10O2/c1-2-7-12-10-6-4-3-5-9(10)8-11/h2-6,8H,1,7H2','InChIKey=BXCJDECTRRMSCV-UHFFFAOYSA-N','C=CCOc1ccccc1C=O',NULL),
	(191533,0,0,'326-61-4','Consistent with Molecular Formula','C10H10O4',194.1866,'Piperonyl acetate\nHeliotropyl acetate\n(3,4-Methylenedioxy)benzyl acetate\nAcetic acid, (3,4-methylenedioxy)benzyl ester\nWLN: T56 BO DO CHJ G1OV1\n1,3-Benzodioxole-5-methanol, acetate\nPiperonyl alcohol, acetate','51E9A517BA551187-FICuS-01-47','51E9A517BA551187-FICTS-01-26','51E9A517BA551187-uuuuu-01-F6','InChI=1S/C10H10O4/c1-7(11)12-5-8-2-3-9-10(4-8)14-6-13-9/h2-4H,5-6H2,1H3','InChIKey=PFWYHTORQZAGCA-UHFFFAOYSA-N','CC(=O)OCc1ccc2c(c1)OCO2',NULL),
	(191534,0,0,'1077-79-8','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'86F04C4C3F2DFE28-FICuS-01-7D','86F04C4C3F2DFE28-FICTS-01-5C','86F04C4C3F2DFE28-uuuuu-01-2C','InChI=1S/C10H10O3/c1-7(11)8-5-3-4-6-9(8)10(12)13-2/h3-6H,1-2H3','InChIKey=UFOAYTOVTNNRKJ-UHFFFAOYSA-N','COC(=O)c1ccccc1C(C)=O',NULL),
	(191535,0,0,'25800-28-6','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'5C2D913CC173CD91-FICuS-01-64','5C2D913CC173CD91-FICTS-01-43','5C2D913CC173CD91-uuuuu-01-13','InChI=1S/C10H11ClO2/c1-2-7-13-10(12)8-5-3-4-6-9(8)11/h3-6H,2,7H2,1H3','InChIKey=UDEIXQKSOXLXBS-UHFFFAOYSA-N','CCCOC(=O)c1ccccc1Cl',NULL),
	(191536,0,0,'25800-30-0','Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'878E18AFD567797D-FICuS-01-74','878E18AFD567797D-FICTS-01-53','878E18AFD567797D-uuuuu-01-23','InChI=1S/C10H11ClO2/c1-2-7-13-10(12)8-3-5-9(11)6-4-8/h3-6H,2,7H2,1H3','InChIKey=BLEFFSGNRQPNCA-UHFFFAOYSA-N','CCCOC(=O)c1ccc(Cl)cc1',NULL),
	(191537,0,0,'5736-85-6','Consistent with Molecular Formula','C10H12O2',164.2036,'Propoxybenzaldehyde\np-Propoxybenzaldehyde\n4-Propoxybenzaldehyde\np-(n-Propoxy)benzaldehyde\nWLN: VHR DO3\nBenzaldehyde, 4-propoxy-\nBenzaldehyde, p-propoxy-','C8AA1210CB3D8A10-FICuS-01-5E','C8AA1210CB3D8A10-FICTS-01-3D','C8AA1210CB3D8A10-uuuuu-01-0D','InChI=1S/C10H12O2/c1-2-7-12-10-5-3-9(8-11)4-6-10/h3-6,8H,2,7H2,1H3','InChIKey=FGXZWMCBNMMYPL-UHFFFAOYSA-N','CCCOc1ccc(C=O)cc1',NULL),
	(191538,1,0,'772-00-9','Consistent with Molecular Formula','C10H12O2',164.2036,'4-Phenyl-m-dioxane\n4-Phenyl-1,3-dioxane\nm-Dioxane, 4-phenyl-\n1,3-Dioxane, 4-phenyl-','5CF1530D47DD9524-FICuS-01-59','5CF1530D47DD9524-FICTS-01-38','5CF1530D47DD9524-uuuuu-01-08','InChI=1S/C10H12O2/c1-2-4-9(5-3-1)10-6-7-11-8-12-10/h1-5,10H,6-8H2','InChIKey=RCJRILMVFLGCJY-UHFFFAOYSA-N','c1ccc(C2CCOCO2)cc1','1'),
	(191539,1,0,'7497-61-2','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'5D290CA52F485436-FICuS-01-4A','5D290CA52F485436-FICTS-01-29','5D290CA52F485436-uuuuu-01-F9','InChI=1S/C10H12O3/c1-13-10(12)7-9(11)8-5-3-2-4-6-8/h2-6,9,11H,7H2,1H3','InChIKey=VZHHCQFCDCJKIX-UHFFFAOYSA-N','COC(=O)CC(O)c1ccccc1','1'),
	(191540,0,0,'39969-57-8','Consistent with Molecular Formula','C10H13BrO',229.1161,NULL,'0A09139F8BF9B342-FICuS-01-58','0A09139F8BF9B342-FICTS-01-37','0A09139F8BF9B342-uuuuu-01-07','InChI=1S/C10H13BrO/c1-2-3-8-12-10-6-4-9(11)5-7-10/h4-7H,2-3,8H2,1H3','InChIKey=BOUVKHWPQNEXTO-UHFFFAOYSA-N','CCCCOc1ccc(Br)cc1',NULL),
	(191541,0,0,'5827-78-1','Consistent with Molecular Formula','C10H13NO',163.2188,'Propionanilide, N-methyl-\nPropanamide, N-methyl-N-phenyl-','65160C551EC06C13-FICuS-01-3C','65160C551EC06C13-FICTS-01-1B','65160C551EC06C13-uuuuu-01-EB','InChI=1S/C10H13NO/c1-3-10(12)11(2)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3','InChIKey=HNCDGGUYKIJTLE-UHFFFAOYSA-N','CCC(=O)N(C)c1ccccc1',NULL),
	(191542,0,0,'90925-43-2','Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'D316BC90C5DB5263-FICuS-01-61','D316BC90C5DB5263-FICTS-01-40','D316BC90C5DB5263-uuuuu-01-10','InChI=1S/C10H14O2/c1-2-7-12-10-5-3-9(8-11)4-6-10/h3-6,11H,2,7-8H2,1H3','InChIKey=BUJZENMUXBWWFE-UHFFFAOYSA-N','CCCOc1ccc(CO)cc1',NULL),
	(191543,2,0,'42024-49-7','Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'7F960E5F8E3DD690-FICuS-01-7A','7F960E5F8E3DD690-FICTS-01-59','7F960E5F8E3DD690-uuuuu-01-29','InChI=1S/C10H15NO2/c1-8-2-4-9(5-3-8)13-10(12)6-7-11/h8-9H,2-6H2,1H3','InChIKey=CMCOEZDHRFGTBM-UHFFFAOYSA-N','CC1CCC(OC(=O)CC#N)CC1','1'),
	(191544,3,0,'1423-46-7','Consistent with Molecular Formula','C10H16O',152.2358,'2,4,6-Trimethyl-4-cyclohexene-1-carboxaldehyde\n2,4,6-Trimethyl-3-cyclohexene-1-carboxaldehyde\n3-Cyclohexene-1-carboxaldehyde, 2,4,6-trimethyl\n3-Cyclohexene-1-carboxaldehyde, 2,4,6-trimethyl-','DFE9B0EE54F4CEA2-FICuS-01-A9','DFE9B0EE54F4CEA2-FICTS-01-88','DFE9B0EE54F4CEA2-uuuuu-01-58','InChI=1S/C10H16O/c1-7-4-8(2)10(6-11)9(3)5-7/h4,6,8-10H,5H2,1-3H3','InChIKey=YJSUCBQWLKRPDL-UHFFFAOYSA-N','CC1=CC(C)C(C=O)C(C)C1','1'),
	(191545,2,1,'5702-39-6','Consistent with Molecular Formula','C9H15NO4',201.2218,NULL,'4D17B520AE42B22E-FICuS-01-57','4D17B520AE42B22E-FICTS-01-36','F4392A4EB3FC7729-uuuuu-01-1F','InChI=1S/C9H15NO4/c1-3-5-8-13-6-9(4-2,7-14-8)10(11)12/h3,5,8H,4,6-7H2,1-2H3/b5-3+','InChIKey=PJTUIAHVKHAQKP-HWKANZROSA-N','C/C=C/C1OCC(CC)([N+](=O)[O-])CO1','1'),
	(191546,2,0,'78-66-0','Consistent with Molecular Formula','C10H18O2',170.251,'Surfynol 82\n3,6-Dimethyl-4-octyne-3,6-diol\n4-Octyne-3,6-diol, 3,6-dimethyl-\n4-Octyne-3,6-diol, 3,6-dimethyl-','9048F85B12048C11-FICuS-01-35','9048F85B12048C11-FICTS-01-14','9048F85B12048C11-uuuuu-01-E4','InChI=1S/C10H18O2/c1-5-9(3,11)7-8-10(4,12)6-2/h11-12H,5-6H2,1-4H3','InChIKey=NUYADIDKTLPDGG-UHFFFAOYSA-N','CCC(C)(O)C#CC(C)(O)CC','1'),
	(191547,0,0,'7497-63-4','Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'7BAFB8DD5888FB13-FICuS-01-92','7BAFB8DD5888FB13-FICTS-01-71','7BAFB8DD5888FB13-uuuuu-01-41','InChI=1S/C10H19NO3/c1-4-11(5-2)9(12)7-8-10(13)14-6-3/h4-8H2,1-3H3','InChIKey=ILXMMLXNGGTPIM-UHFFFAOYSA-N','CCOC(=O)CCC(=O)N(CC)CC',NULL),
	(191548,1,0,'107-75-5','Consistent with Molecular Formula','C10H20O2',172.2668,'Fixol\nPhixia\nLaurine\nCyclalia\nCyclosia\nLilyl aldehyde\nMuguet synthetic\nMusuet synthetic\nHydroxycitronellal\nCitronellal hydrate\nMuguettine principle\n7-Hydroxycitronellal\nMusuettine principle\nCitronellal, hydroxy-\n3,7-Dimethyl-7-hydroxyoctanal\n7-Hydroxy-3,7-dimethyloctanal\n7-Hydroxy-3,7-dimethyloctan-1-al\n1-Octanal, 3,7-dimethyl-7-hydroxy-\nWLN: VH1Y1&3XQ1&1\nOctanal, 7-hydroxy-3,7-dimethyl-\nOctanal, 7-hydroxy-3,7-dimethyl-','E1411CCC1245C8FE-FICuS-01-6E','E1411CCC1245C8FE-FICTS-01-4D','E1411CCC1245C8FE-uuuuu-01-1D','InChI=1S/C10H20O2/c1-9(6-8-11)5-4-7-10(2,3)12/h8-9,12H,4-7H2,1-3H3','InChIKey=WPFVBOQKRVRMJB-UHFFFAOYSA-N','CC(CC=O)CCCC(C)(C)O','1'),
	(191549,3,0,NULL,'Consistent with Molecular Formula','C10H21NO3',203.2808,NULL,'BA7057BF1FCBE2D3-FICuS-01-8F','BA7057BF1FCBE2D3-FICTS-01-6E','BA7057BF1FCBE2D3-uuuuu-01-3E','InChI=1S/C10H21NO3/c1-4-6-7-9(5-2)10(12)8(3)11(13)14/h8-10,12H,4-7H2,1-3H3','InChIKey=RWRXYZNOVPNZDF-UHFFFAOYSA-N','CCCCC(CC)C(O)C(C)[N+](=O)[O-]','1'),
	(191550,3,0,NULL,'Consistent with Molecular Formula','C10H22O2',174.2826,NULL,'BA0FAF138E123BF3-FICuS-01-79','BA0FAF138E123BF3-FICTS-01-58','BA0FAF138E123BF3-uuuuu-01-28','InChI=1S/C10H22O2/c1-4-6-7-10(12)9(5-2)8(3)11/h8-12H,4-7H2,1-3H3','InChIKey=ILZIWIQLMBZBLP-UHFFFAOYSA-N','CCCCC(O)C(CC)C(C)O','1'),
	(191551,0,0,'2881-63-2','Consistent with Molecular Formula','C11H11ClO3',226.6591,NULL,'2BF87F94E0675A8E-FICuS-01-78','2BF87F94E0675A8E-FICTS-01-57','2BF87F94E0675A8E-uuuuu-01-27','InChI=1S/C11H11ClO3/c1-2-15-11(14)7-10(13)8-3-5-9(12)6-4-8/h3-6H,2,7H2,1H3','InChIKey=DGCZHKABHPDNCC-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1ccc(Cl)cc1',NULL),
	(191552,0,0,'38002-87-8','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'DBAD964D11BB17DE-FICuS-01-90','DBAD964D11BB17DE-FICTS-01-6F','DBAD964D11BB17DE-uuuuu-01-3F','InChI=1S/C11H12O2/c1-9(2)8-13-11-6-4-3-5-10(11)7-12/h3-7H,1,8H2,2H3','InChIKey=JMLPELHBEYALIG-UHFFFAOYSA-N','C=C(C)COc1ccccc1C=O',NULL),
	(191553,0,0,'27942-64-9','Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'0A78014E3AF34AF3-FICuS-01-5C','0A78014E3AF34AF3-FICTS-01-3B','0A78014E3AF34AF3-uuuuu-01-0B','InChI=1S/C11H13ClO2/c1-2-3-8-14-11(13)9-4-6-10(12)7-5-9/h4-7H,2-3,8H2,1H3','InChIKey=PBPVJPWUWLGOEC-UHFFFAOYSA-N','CCCCOC(=O)c1ccc(Cl)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(191554,0,0,'4169-19-1','Consistent with Molecular Formula','C11H13NO',175.2298,'Kyuzol\nCuzol A\nAcetyltetrahydroquinoline\nN-Acetyl-1,2,3,4-tetrahydroquinoline\n1-Acetyl-1,2,3,4-tetrahydroquinoline\nQuinoline, 1-acetyl-1,2,3,4-tetrahydro-\nQuinoline, 1-acetyl-1,2,3,4-tetrahydro-','443F35086CC5F9A6-FICuS-01-5F','443F35086CC5F9A6-FICTS-01-3E','443F35086CC5F9A6-uuuuu-01-0E','InChI=1S/C11H13NO/c1-9(13)12-8-4-6-10-5-2-3-7-11(10)12/h2-3,5,7H,4,6,8H2,1H3','InChIKey=RRWLNRQGJSQRAF-UHFFFAOYSA-N','CC(=O)N1CCCc2ccccc21',NULL),
	(191555,2,0,'4064-91-9','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'5D79C5088EAD444E-FICuS-01-73','5D79C5088EAD444E-FICTS-01-52','5D79C5088EAD444E-uuuuu-01-22','InChI=1S/C11H13NO4/c1-11(12(13)14)7-15-10(16-8-11)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=DOQXGNKUXOJWPP-UHFFFAOYSA-N','CC1([N+](=O)[O-])COC(c2ccccc2)OC1','1'),
	(191556,0,1,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'4D8C8B6CC4EB7FE5-FICuS-01-A2','4D8C8B6CC4EB7FE5-FICTS-01-81','BF8D57CC23DCD5D3-uuuuu-01-48','InChI=1S/C11H14O4/c1-2-13-8-9-15-11(12)6-5-10-4-3-7-14-10/h3-7H,2,8-9H2,1H3/b6-5+','InChIKey=YLNFUDKSCMACJO-AATRIKPKSA-N','CCOCCOC(=O)/C=C/c1ccco1','1'),
	(191557,1,0,'65079-44-9','Consistent with Molecular Formula','C11H15ClO',198.6919,NULL,'2CD55EBDA02A50CE-FICuS-01-86','2CD55EBDA02A50CE-FICTS-01-65','2CD55EBDA02A50CE-uuuuu-01-35','InChI=1S/C11H15ClO/c1-8(2)11(7-13)9-3-5-10(12)6-4-9/h3-6,8,11,13H,7H2,1-2H3','InChIKey=MZYGDCHJNAZTMC-UHFFFAOYSA-N','CC(C)C(CO)c1ccc(Cl)cc1','1'),
	(191558,0,0,'14313-91-8','Consistent with Molecular Formula','C11H15NO',177.2456,'Propionanilide, N-ethyl-','73232D36B245084C-FICuS-01-31','73232D36B245084C-FICTS-01-10','73232D36B245084C-uuuuu-01-E0','InChI=1S/C11H15NO/c1-3-11(13)12(4-2)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=IEEFRDKEFOLZQD-UHFFFAOYSA-N','CCC(=O)N(CC)c1ccccc1',NULL),
	(191559,1,0,'67952-38-9','Consistent with Molecular Formula','C11H16O2',180.2462,'4-(p-Methoxyphenyl)-2-butanol\nBenzenepropanol, 4-methoxy-.alpha.-methyl-','3F63B387EB6292FF-FICuS-01-73','3F63B387EB6292FF-FICTS-01-52','3F63B387EB6292FF-uuuuu-01-22','InChI=1S/C11H16O2/c1-9(12)3-4-10-5-7-11(13-2)8-6-10/h5-9,12H,3-4H2,1-2H3','InChIKey=UOACSUDCGMMDFW-UHFFFAOYSA-N','COc1ccc(CCC(C)O)cc1','1'),
	(191560,0,0,'6513-49-1','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'3AABE8FE63462DA0-FICuS-01-80','3AABE8FE63462DA0-FICTS-01-5F','3AABE8FE63462DA0-uuuuu-01-2F','InChI=1S/C11H16O2/c1-2-3-8-13-11-7-5-4-6-10(11)9-12/h4-7,12H,2-3,8-9H2,1H3','InChIKey=XHMKGDUAGDFSHL-UHFFFAOYSA-N','CCCCOc1ccccc1CO',NULL),
	(191561,0,0,NULL,'Consistent with Molecular Formula','C11H22O3',202.293,NULL,'C1E376260207D818-FICuS-01-36','C1E376260207D818-FICTS-01-15','C1E376260207D818-uuuuu-01-E5','InChI=1S/C11H22O3/c1-2-3-5-8-11(13)14-10-7-4-6-9-12/h12H,2-10H2,1H3','InChIKey=UVBKEPBGQCFNDY-UHFFFAOYSA-N','CCCCCC(=O)OCCCCCO',NULL),
	(191562,4,0,NULL,'Consistent with Molecular Formula','C22H44O6',404.586,NULL,'2FD909A1DE8B7B0C-FICuS-01-86','2FD909A1DE8B7B0C-FICTS-01-65','B2AF81BAB6C99847-uuuuu-01-2D','InChI=1S/2C11H22O3/c1-2-3-4-5-6-7-11-13-8-10(12)9-14-11;1-2-3-4-5-6-7-11-13-9-10(8-12)14-11/h2*10-12H,2-9H2,1H3','InChIKey=DBWHYJALWCOWAF-UHFFFAOYSA-N','CCCCCCCC1OCC(CO)O1.CCCCCCCC1OCC(O)CO1','1'),
	(191563,0,0,'7402-28-0','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'4236CCA1955DBE6F-FICuS-01-78','4236CCA1955DBE6F-FICTS-01-57','4236CCA1955DBE6F-uuuuu-01-27','InChI=1S/C12H14O4/c1-3-11(13)15-9-5-7-10(8-6-9)16-12(14)4-2/h5-8H,3-4H2,1-2H3','InChIKey=HGXJNYNUTHMEOS-UHFFFAOYSA-N','CCC(=O)Oc1ccc(OC(=O)CC)cc1',NULL),
	(191564,0,0,'7402-27-9','Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'1ED97EAE787E97E0-FICuS-01-8C','1ED97EAE787E97E0-FICTS-01-6B','1ED97EAE787E97E0-uuuuu-01-3B','InChI=1S/C12H14O4/c1-3-11(13)15-9-7-5-6-8-10(9)16-12(14)4-2/h5-8H,3-4H2,1-2H3','InChIKey=RTNUFARDHKRTRJ-UHFFFAOYSA-N','CCC(=O)Oc1ccccc1OC(=O)CC',NULL),
	(191565,2,0,'134-38-3','Consistent with Molecular Formula','C12H14O4',222.2402,'Safroxan\nSafroxane\n5-Methyl-4-[3,4-(methylenedioxy)phenyl]-1,3-dioxane\n1,3-Benzodioxole, 5-(5-methyl-1,3-dioxan-4-yl)-\nm-Dioxane, 5-methyl-4-[3,4-(methylenedioxy)phenyl]-','8D2371AD1E3BBE7B-FICuS-01-80','8D2371AD1E3BBE7B-FICTS-01-5F','8D2371AD1E3BBE7B-uuuuu-01-2F','InChI=1S/C12H14O4/c1-8-5-13-6-16-12(8)9-2-3-10-11(4-9)15-7-14-10/h2-4,8,12H,5-7H2,1H3','InChIKey=VSBPRBXTUAKKSY-UHFFFAOYSA-N','CC1COCOC1c1ccc2c(c1)OCO2','1'),
	(191566,0,0,'17448-96-3','Consistent with Molecular Formula','C12H14O5',238.2396,'Diethyl 2-furfurylidenemalonate\nMalonic acid, furfurylidene-, diethyl ester\nPropanedioic acid, 2-furfurylidene-, diethyl ester\nWLN: T5OJ B1UYVO2&VO2\nPropanedioic acid, (2-furanylmethylene)-, diethyl ester','16A348947262B024-FICuS-01-24','16A348947262B024-FICTS-01-03','16A348947262B024-uuuuu-01-D3','InChI=1S/C12H14O5/c1-3-15-11(13)10(12(14)16-4-2)8-9-6-5-7-17-9/h5-8H,3-4H2,1-2H3','InChIKey=IRUZVWQOYLRAQX-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccco1)C(=O)OCC',NULL),
	(191567,0,0,'27648-87-9','Consistent with Molecular Formula','C12H14O6',254.239,NULL,'80991A1C15F9188D-FICuS-01-51','80991A1C15F9188D-FICTS-01-30','80991A1C15F9188D-uuuuu-01-00','InChI=1S/C12H14O6/c1-15-11(13)7-17-9-5-3-4-6-10(9)18-8-12(14)16-2/h3-6H,7-8H2,1-2H3','InChIKey=LMSWPJWMWGZNFA-UHFFFAOYSA-N','COC(=O)COc1ccccc1OCC(=O)OC',NULL),
	(191568,0,0,NULL,'Consistent with Molecular Formula','C12H15ClO2',226.7023,NULL,'B56F0BDF7C67C62F-FICuS-01-8E','B56F0BDF7C67C62F-FICTS-01-6D','B56F0BDF7C67C62F-uuuuu-01-3D','InChI=1S/C12H15ClO2/c1-9(2)7-8-15-12(14)10-5-3-4-6-11(10)13/h3-6,9H,7-8H2,1-2H3','InChIKey=MPUGTFANXARAQE-UHFFFAOYSA-N','CC(C)CCOC(=O)c1ccccc1Cl',NULL),
	(191569,0,2,'614-57-3','Consistent with Molecular Formula','C17H14O',234.297,NULL,'53F61E95259751D3-FICuS-01-43','53F61E95259751D3-FICTS-01-22','17207F8008AE33E9-uuuuu-01-F7','InChI=1S/C17H14O/c18-17(16-12-5-2-6-13-16)14-8-7-11-15-9-3-1-4-10-15/h1-14H/b11-7+,14-8+','InChIKey=QONKLJMPKWQQFG-HPIZBCMHSA-N','O=C(/C=C/C=C/c1ccccc1)c1ccccc1','1'),
	(191570,1,0,'27751-80-0','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'2B8418D91BFC7D65-FICuS-01-6F','2B8418D91BFC7D65-FICTS-01-4E','2B8418D91BFC7D65-uuuuu-01-1E','InChI=1S/C12H16O3/c1-9(2)15-12(14)8-11(13)10-6-4-3-5-7-10/h3-7,9,11,13H,8H2,1-2H3','InChIKey=PQCWHPORJRGOMC-UHFFFAOYSA-N','CC(C)OC(=O)CC(O)c1ccccc1','1'),
	(191571,2,0,'5689-72-5','Consistent with Molecular Formula','C12H16O3',208.2566,'1-(p-Methoxy phenyl)-2-methyl-1,3-propanediol methylene ether\nFormaldehyde, cyclic 1-(p-methoxyphenyl)-2-methyltrimethylene acetal\nWLN: T6O COTJ DR DO1& E1\n1,3-Dioxane, 4-(4-methoxyphenyl)-5-methyl-\nm-Dioxane, 4-(p-methoxyphenyl)-5-methyl-','14708619000B2128-FICuS-01-0A','14708619000B2128-FICTS-01-E9','14708619000B2128-uuuuu-01-B9','InChI=1S/C12H16O3/c1-9-7-14-8-15-12(9)10-3-5-11(13-2)6-4-10/h3-6,9,12H,7-8H2,1-2H3','InChIKey=ZHEZIDHIKDDZLJ-UHFFFAOYSA-N','COc1ccc(C2OCOCC2C)cc1','1'),
	(191572,0,0,'50618-81-0','Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'2B19CDEF481DFB3A-FICuS-01-94','2B19CDEF481DFB3A-FICTS-01-73','2B19CDEF481DFB3A-uuuuu-01-43','InChI=1S/C12H17N3O2/c1-2-3-9-13-11(16)12(17)15-14-10-7-5-4-6-8-10/h4-8,14H,2-3,9H2,1H3,(H,13,16)(H,15,17)','InChIKey=WJWLJELVOIDVPU-UHFFFAOYSA-N','CCCCNC(=O)C(=O)NNc1ccccc1',NULL),
	(191573,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'71B7A87547BC5D87-FICuS-01-65','71B7A87547BC5D87-FICTS-01-44','71B7A87547BC5D87-uuuuu-01-14','InChI=1S/C12H17N3O2/c1-9(2)8-13-11(16)12(17)15-14-10-6-4-3-5-7-10/h3-7,9,14H,8H2,1-2H3,(H,13,16)(H,15,17)','InChIKey=IOAQUHOETDLMAT-UHFFFAOYSA-N','CC(C)CNC(=O)C(=O)NNc1ccccc1',NULL),
	(191574,0,0,'27078-63-3','Consistent with Molecular Formula','C12H18O2',194.273,NULL,'DC161E0D78BADCC5-FICuS-01-90','DC161E0D78BADCC5-FICTS-01-6F','DC161E0D78BADCC5-uuuuu-01-3F','InChI=1S/C12H18O2/c1-2-3-10-14-12-6-4-11(5-7-12)8-9-13/h4-7,13H,2-3,8-10H2,1H3','InChIKey=OGDHARHCLWPETP-UHFFFAOYSA-N','CCCCOc1ccc(CCO)cc1',NULL),
	(191575,0,0,NULL,'Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'2AC4EDE456A483CC-FICuS-01-84','2AC4EDE456A483CC-FICTS-01-63','2AC4EDE456A483CC-uuuuu-01-33','InChI=1S/C12H20O3/c13-11(15-10-6-2-3-7-10)12(14)8-4-1-5-9-12/h10,14H,1-9H2','InChIKey=QWHUROPPZQHVDU-UHFFFAOYSA-N','O=C(OC1CCCC1)C1(O)CCCCC1',NULL),
	(191576,0,0,NULL,'Consistent with Molecular Formula','C12H22O3',214.304,NULL,'225ABD7620F4215A-FICuS-01-49','225ABD7620F4215A-FICTS-01-28','225ABD7620F4215A-uuuuu-01-F8','InChI=1S/C12H22O3/c1-10(2)6-9-15-11(13)12(14)7-4-3-5-8-12/h10,14H,3-9H2,1-2H3','InChIKey=HFOOICVTAZHUCS-UHFFFAOYSA-N','CC(C)CCOC(=O)C1(O)CCCCC1',NULL),
	(191577,1,0,'18295-02-8','Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'D91D65433BBAF714-FICuS-01-65','2FB32451D72798D2-FICTS-01-2A','D91D65433BBAF714-uuuuu-01-14','InChI=1S/C12H24O3/c1-3-5-7-8-9-11(13)12(14)15-10-6-4-2/h11,13H,3-10H2,1-2H3','InChIKey=UPDJYNWVCBAVCS-UHFFFAOYSA-N','CCCCCCC(O)C(=O)OCCCC','1'),
	(191578,2,0,'18618-89-8','Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'26F16130C46AB341-FICuS-01-38','26F16130C46AB341-FICTS-01-17','26F16130C46AB341-uuuuu-01-E7','InChI=1S/C12H24O3/c1-4-7-11(13)10(6-3)9-15-12(14)8-5-2/h10-11,13H,4-9H2,1-3H3','InChIKey=LDXCVXVVGCHCKA-UHFFFAOYSA-N','CCCC(=O)OCC(CC)C(O)CCC','1'),
	(191579,0,0,NULL,'Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'669875D477904E0D-FICuS-01-4C','669875D477904E0D-FICTS-01-2B','669875D477904E0D-uuuuu-01-FB','InChI=1S/C12H25NO/c1-10(2)6-8-13(12(5)14)9-7-11(3)4/h10-11H,6-9H2,1-5H3','InChIKey=MIAAGDHDTGYTTF-UHFFFAOYSA-N','CC(=O)N(CCC(C)C)CCC(C)C',NULL),
	(191580,1,0,'29664-64-0','Consistent with Molecular Formula','C12H25NO2',215.335,NULL,'35E06C73E4FA1EFE-FICuS-01-88','35E06C73E4FA1EFE-FICTS-01-67','35E06C73E4FA1EFE-uuuuu-01-37','InChI=1S/C12H25NO2/c1-5-8-13(9-6-2)11(14)10-12(4,15)7-3/h15H,5-10H2,1-4H3','InChIKey=MXOWRYHZIUEQPM-UHFFFAOYSA-N','CCCN(CCC)C(=O)CC(C)(O)CC','1'),
	(191581,0,0,'584-32-7','Consistent with Molecular Formula','C13H6Cl6O2',406.9072,NULL,'BD65843365533C5F-FICuS-01-4E','BD65843365533C5F-FICTS-01-2D','BD65843365533C5F-uuuuu-01-FD','InChI=1S/C13H6Cl6O2/c14-6-2-8(16)12(20)10(18)4(6)1-5-7(15)3-9(17)13(21)11(5)19/h2-3,20-21H,1H2','InChIKey=ORLFPYAPIUHUAQ-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)c(Cc2c(Cl)cc(Cl)c(O)c2Cl)c1Cl',NULL),
	(191582,0,0,'39718-99-5','Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'3482E96A6098AB08-FICuS-01-4F','3482E96A6098AB08-FICTS-01-2E','3482E96A6098AB08-uuuuu-01-FE','InChI=1S/C13H11N3O3/c17-13(15-14-11-4-2-1-3-5-11)10-6-8-12(9-7-10)16(18)19/h1-9,14H,(H,15,17)','InChIKey=UMNDVZQMQWFSOH-UHFFFAOYSA-N','O=C(NNc1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(191583,2,0,'7497-64-5','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'EEE9019519077A0E-FICuS-01-5C','EEE9019519077A0E-FICTS-01-3B','EEE9019519077A0E-uuuuu-01-0B','InChI=1S/C13H14O3/c1-3-9-15-12(14)11-13(2,16-11)10-7-5-4-6-8-10/h3-8,11H,1,9H2,2H3','InChIKey=FFGLIEXVHRHDKI-UHFFFAOYSA-N','C=CCOC(=O)C1OC1(C)c1ccccc1','1'),
	(191584,1,0,'63021-02-3','Consistent with Molecular Formula','C13H16O2',204.2682,'2-Naphthalenol, 1,2,3,4-tetrahydro-, propanoate','00358053CF6CE2C8-FICuS-01-53','00358053CF6CE2C8-FICTS-01-32','00358053CF6CE2C8-uuuuu-01-02','InChI=1S/C13H16O2/c1-2-13(14)15-12-8-7-10-5-3-4-6-11(10)9-12/h3-6,12H,2,7-9H2,1H3','InChIKey=KFGJDRMYIZLXNT-UHFFFAOYSA-N','CCC(=O)OC1CCc2ccccc2C1','1'),
	(191585,0,0,'1944-01-0','Consistent with Molecular Formula','C13H18O',190.2846,NULL,'C1641F18B4B4E613-FICuS-01-50','C1641F18B4B4E613-FICTS-01-2F','C1641F18B4B4E613-uuuuu-01-FF','InChI=1S/C13H18O/c14-13(9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1,3-4,7-8,14H,2,5-6,9-11H2','InChIKey=FELACZRZMOTSPB-UHFFFAOYSA-N','OC1(Cc2ccccc2)CCCCC1',NULL),
	(191586,0,0,'6290-08-0','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'7698952EB7EBF34F-FICuS-01-7D','7698952EB7EBF34F-FICTS-01-5C','7698952EB7EBF34F-uuuuu-01-2C','InChI=1S/C13H18O3/c1-13(2)8-15-12(16-9-13)10-4-6-11(14-3)7-5-10/h4-7,12H,8-9H2,1-3H3','InChIKey=ODSAXSINAPNDSW-UHFFFAOYSA-N','COc1ccc(C2OCC(C)(C)CO2)cc1',NULL),
	(191587,0,0,'57259-47-9','Consistent with Molecular Formula','C13H19NO',205.2992,'Acetanilide, N-pentyl-\nAcetamide, N-pentyl-N-phenyl-','53E8318CAFB3EE20-FICuS-01-73','53E8318CAFB3EE20-FICTS-01-52','53E8318CAFB3EE20-uuuuu-01-22','InChI=1S/C13H19NO/c1-3-4-8-11-14(12(2)15)13-9-6-5-7-10-13/h5-7,9-10H,3-4,8,11H2,1-2H3','InChIKey=WNLWRGJQSVCHRK-UHFFFAOYSA-N','CCCCCN(C(C)=O)c1ccccc1',NULL),
	(191588,2,0,NULL,'Consistent with Molecular Formula','C13H20O3',224.2992,NULL,'BD0D6D82FFCFB8E2-FICuS-01-AB','BD0D6D82FFCFB8E2-FICTS-01-8A','BD0D6D82FFCFB8E2-uuuuu-01-5A','InChI=1S/C13H20O3/c1-3-7-13(4-2)9-15-12(16-10-13)11-6-5-8-14-11/h5-6,8,12H,3-4,7,9-10H2,1-2H3','InChIKey=AVVCACDCMSVMOB-UHFFFAOYSA-N','CCCC1(CC)COC(c2ccco2)OC1','1'),
	(191589,0,0,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'0909EAE0169F8761-FICuS-01-50','0909EAE0169F8761-FICTS-01-2F','0909EAE0169F8761-uuuuu-01-FF','InChI=1S/C13H22O4/c1-3-10-16-12(15)13(17-11(14)4-2)8-6-5-7-9-13/h3-10H2,1-2H3','InChIKey=OXZDGEPLWJFHFZ-UHFFFAOYSA-N','CCCOC(=O)C1(OC(=O)CC)CCCCC1',NULL),
	(191590,0,0,NULL,'Consistent with Molecular Formula','C13H24O3',228.3308,NULL,'26DCC8A92AF4D838-FICuS-01-7F','26DCC8A92AF4D838-FICTS-01-5E','26DCC8A92AF4D838-uuuuu-01-2E','InChI=1S/C13H24O3/c1-3-11(4-2)10-16-12(14)13(15)8-6-5-7-9-13/h11,15H,3-10H2,1-2H3','InChIKey=UGKVSQOHGRZZQV-UHFFFAOYSA-N','CCC(CC)COC(=O)C1(O)CCCCC1',NULL),
	(191591,0,0,'92167-59-4','Consistent with Molecular Formula','C14H7Cl7O2',455.3791,NULL,'E78FF2E91F5D91B6-FICuS-01-89','E78FF2E91F5D91B6-FICTS-01-68','E78FF2E91F5D91B6-uuuuu-01-38','InChI=1S/C14H7Cl7O2/c15-5-1-7(12(22)9(17)3-5)11(14(19,20)21)8-2-6(16)4-10(18)13(8)23/h1-4,11,22-23H','InChIKey=IHHXFGBJTXWXHB-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1C(c1cc(Cl)cc(Cl)c1O)C(Cl)(Cl)Cl',NULL),
	(191592,2,0,'7598-44-9','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'1F36DD9DB2FF4F8F-FICuS-01-A4','1F36DD9DB2FF4F8F-FICTS-01-83','1F36DD9DB2FF4F8F-uuuuu-01-53','InChI=1S/C14H18O4/c1-3-16-9-10-17-13(15)12-14(2,18-12)11-7-5-4-6-8-11/h4-8,12H,3,9-10H2,1-2H3','InChIKey=OXZWYAIVBJUCGX-UHFFFAOYSA-N','CCOCCOC(=O)C1OC1(C)c1ccccc1','1'),
	(191593,2,0,NULL,'Consistent with Molecular Formula','C14H24Cl2O5',343.2466,NULL,'DF2736155ED359CA-FICuS-01-6C','DF2736155ED359CA-FICTS-01-4B','DF2736155ED359CA-uuuuu-01-1B','InChI=1S/C14H24Cl2O5/c1-3-5-7-20-13(17)11(15)9-19-10-12(16)14(18)21-8-6-4-2/h11-12H,3-10H2,1-2H3','InChIKey=GMJSOSGZNHFCEL-UHFFFAOYSA-N','CCCCOC(=O)C(Cl)COCC(Cl)C(=O)OCCCC','1'),
	(191594,0,0,'69833-29-0','Consistent with Molecular Formula','C14H21NO',219.326,'Propionanilide, N-pentyl-\nPropanamide, N-pentyl-N-phenyl-','7180C5B6E2B4477C-FICuS-01-59','7180C5B6E2B4477C-FICTS-01-38','7180C5B6E2B4477C-uuuuu-01-08','InChI=1S/C14H21NO/c1-3-5-9-12-15(14(16)4-2)13-10-7-6-8-11-13/h6-8,10-11H,3-5,9,12H2,1-2H3','InChIKey=BSCFOWYEVQMVNW-UHFFFAOYSA-N','CCCCCN(C(=O)CC)c1ccccc1',NULL),
	(191595,2,0,'5421-20-5','Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'9B9D5DC50075BA15-FICuS-01-65','9B9D5DC50075BA15-FICTS-01-44','9B9D5DC50075BA15-uuuuu-01-14','InChI=1S/C14H26O2/c1-3-8-13-12(4-2)11-15-14(16-13)9-6-5-7-10-14/h12-13H,3-11H2,1-2H3','InChIKey=OQFOGXORBHKZAH-UHFFFAOYSA-N','CCCC1OC2(CCCCC2)OCC1CC','1'),
	(191596,0,0,'88216-63-1','Consistent with Molecular Formula','C14H26O4',258.357,NULL,'23C9C6FB486C85FB-FICuS-01-83','23C9C6FB486C85FB-FICTS-01-62','23C9C6FB486C85FB-uuuuu-01-32','InChI=1S/C14H26O4/c1-5-11(6-2)13(15)17-9-10-18-14(16)12(7-3)8-4/h11-12H,5-10H2,1-4H3','InChIKey=FJIKTDQUFVLFPH-UHFFFAOYSA-N','CCC(CC)C(=O)OCCOC(=O)C(CC)CC',NULL),
	(191597,0,0,'3459-92-5','Consistent with Molecular Formula','C15H14O3',242.2738,'Benzyl carbonate\nDibenzyl carbonate\nCarbonic acid, dibenzyl ester\nCarbonic acid, bis(phenylmethyl) ester','7A68C6E7DFF068C1-FICuS-01-84','7A68C6E7DFF068C1-FICTS-01-63','7A68C6E7DFF068C1-uuuuu-01-33','InChI=1S/C15H14O3/c16-15(17-11-13-7-3-1-4-8-13)18-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=PIZLBWGMERQCOC-UHFFFAOYSA-N','O=C(OCc1ccccc1)OCc1ccccc1',NULL),
	(191598,2,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'FB027E7B92FAA889-FICuS-01-82','FB027E7B92FAA889-FICTS-01-61','FB027E7B92FAA889-uuuuu-01-31','InChI=1S/C15H20O2/c1-2-15(16)17-14-11-7-6-10-13(14)12-8-4-3-5-9-12/h3-5,8-9,13-14H,2,6-7,10-11H2,1H3','InChIKey=FLXKLGXIWKTQTE-UHFFFAOYSA-N','CCC(=O)OC1CCCCC1c1ccccc1','1'),
	(191599,1,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'F7057420609AE77F-FICuS-01-4F','F7057420609AE77F-FICTS-01-2E','F7057420609AE77F-uuuuu-01-FE','InChI=1S/C15H22O3/c1-4-15(5-2)10-11-17-14(18-15)12-6-8-13(16-3)9-7-12/h6-9,14H,4-5,10-11H2,1-3H3','InChIKey=QLEPPJDRDRIZDJ-UHFFFAOYSA-N','CCC1(CC)CCOC(c2ccc(OC)cc2)O1','1'),
	(191600,0,1,NULL,'Consistent with Molecular Formula','C15H25Cl3O2',343.7203,NULL,'927C42BE6C3C8AAF-FICuS-01-88','927C42BE6C3C8AAF-FICTS-01-67','6A78FFB841181138-uuuuu-01-FD','InChI=1S/C15H25Cl3O2/c1-4-5-6-7-8-9-10-11-12-13(19)20-14(2,3)15(16,17)18/h4-5H,6-12H2,1-3H3/b5-4-','InChIKey=RIGGNZANGWBVNN-PLNGDYQASA-N','C/C=C\\CCCCCCCC(=O)OC(C)(C)C(Cl)(Cl)Cl','1'),
	(191601,0,0,NULL,'Consistent with Molecular Formula','C16H22O6',310.3462,NULL,'571A3D273F17B5D2-FICuS-01-53','571A3D273F17B5D2-FICTS-01-32','571A3D273F17B5D2-uuuuu-01-02','InChI=1S/C16H22O6/c1-3-9-19-15(17)11-21-13-7-5-6-8-14(13)22-12-16(18)20-10-4-2/h5-8H,3-4,9-12H2,1-2H3','InChIKey=CJGSDEJYNUWZED-UHFFFAOYSA-N','CCCOC(=O)COc1ccccc1OCC(=O)OCCC',NULL),
	(191602,3,1,'6413-67-8','Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'9E483DBDBCDA38AE-FICuS-01-A9','9E483DBDBCDA38AE-FICTS-01-88','9E483DBDBCDA38AE-uuuuu-01-58','InChI=1S/C17H24O2/c1-3-8-16-15(4-2)13-18-17(19-16)12-11-14-9-6-5-7-10-14/h5-7,9-12,15-17H,3-4,8,13H2,1-2H3','InChIKey=CKJHSDVFBVXZQX-UHFFFAOYSA-N','CCCC1OC(/C=C/c2ccccc2)OCC1CC','1'),
	(191603,0,0,NULL,'Consistent with Molecular Formula','C19H24O6',348.395,NULL,'51F508D5ACDAED82-FICuS-01-85','51F508D5ACDAED82-FICTS-01-64','51F508D5ACDAED82-uuuuu-01-34','InChI=1S/C19H24O6/c1-3-5-9-22-18(20)15(19(21)23-10-6-4-2)11-14-7-8-16-17(12-14)25-13-24-16/h7-8,11-12H,3-6,9-10,13H2,1-2H3','InChIKey=BRPCDBOLJABVNH-UHFFFAOYSA-N','CCCCOC(=O)C(=Cc1ccc2c(c1)OCO2)C(=O)OCCCC',NULL),
	(191604,0,0,'4421-77-6','Consistent with Molecular Formula','C22H27Cl3',397.8143,NULL,'36F74485641BDD0D-FICuS-01-5B','36F74485641BDD0D-FICTS-01-3A','36F74485641BDD0D-uuuuu-01-0A','InChI=1S/C22H27Cl3/c1-20(2,3)17-11-7-15(8-12-17)19(22(23,24)25)16-9-13-18(14-10-16)21(4,5)6/h7-14,19H,1-6H3','InChIKey=FBULEUQHRLNJFQ-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(c2ccc(C(C)(C)C)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(191605,2,0,NULL,'Consistent with Molecular Formula','C34H64O4',536.8772,NULL,'AC133D0552CA01E2-FICuS-01-4E','AC133D0552CA01E2-FICTS-01-2D','AC133D0552CA01E2-uuuuu-01-FD','InChI=1S/C34H64O4/c1-5-7-9-11-13-15-17-19-21-23-32(35)37-28-34(27-30(3)25-26-31(34)4)29-38-33(36)24-22-20-18-16-14-12-10-8-6-2/h30-31H,5-29H2,1-4H3','InChIKey=RVFFWGRKNSPRNY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC1(COC(=O)CCCCCCCCCCC)CC(C)CCC1C','1'),
	(191606,0,1,'101-86-0','Consistent with Molecular Formula','C15H20O',216.3224,'Hexylcinnamaldehyde\n.alpha.-Hexylcinnamaldehyde\n.alpha.-Hexylcinnamic aldehyde\nCinnamaldehyde, dimethyl acetal\nCinnamic aldehyde dimethyl acetal\n3-Phenyl-2-propenal dimethyl acetal\n.alpha.-n-Hexyl-.beta.-phenylacrolein\nWLN: VHY6 & U1R\nOctanal, 2-(phenylmethylene)-\nCinnamaldehyde, .alpha.-hexyl-\nHexyl cinnamic aldehyde','89D35A0B932DBE10-FICuS-01-61','89D35A0B932DBE10-FICTS-01-40','680CBC4D15EC537B-uuuuu-01-23','InChI=1S/C15H20O/c1-2-3-4-6-11-15(13-16)12-14-9-7-5-8-10-14/h5,7-10,12-13H,2-4,6,11H2,1H3/b15-12+','InChIKey=GUUHFMWKWLOQMM-NTCAYCPXSA-N','CCCCCC/C(C=O)=C\\c1ccccc1','1'),
	(191607,0,0,'20052-97-5','Consistent with Molecular Formula','C9H14N6O',222.2492,NULL,'DA813B28A9D3613A-FICuS-01-60','DA813B28A9D3613A-FICTS-01-3F','DA813B28A9D3613A-uuuuu-01-0F','InChI=1S/C9H14N6O/c10-8(16)7-9(12-6-11-7)13-14-15-4-2-1-3-5-15/h6H,1-5H2,(H2,10,16)(H,11,12)','InChIKey=TWLKVADSJMCXGZ-UHFFFAOYSA-N','NC(=O)c1nc[nH]c1/N=N/N1CCCCC1',NULL),
	(191608,0,0,'20052-98-6','Consistent with Molecular Formula','C8H12N6O',208.2224,NULL,'418F766FD1530124-FICuS-01-37','08A8F0E4474478E2-FICTS-01-2F','418F766FD1530124-uuuuu-01-E6','InChI=1S/C8H12N6O/c9-7(15)6-8(11-5-10-6)12-13-14-3-1-2-4-14/h5H,1-4H2,(H2,9,15)(H,10,11)','InChIKey=PXZAAPMTLIDSON-UHFFFAOYSA-N','NC(=O)c1nc[nH]c1/N=N/N1CCCC1',NULL),
	(191609,0,0,'7497-65-6','Consistent with Molecular Formula','C9H8N6O4S',296.26,NULL,'858C86BE7BAB13EF-FICuS-01-8F','FFEF28F493313935-FICTS-01-45','858C86BE7BAB13EF-uuuuu-01-3E','InChI=1S/C9H8N6O4S/c16-5-3(1-10-7(18)14-5)12-9(20)13-4-2-11-8(19)15-6(4)17/h1-2H,(H2,12,13,20)(H2,10,14,16,18)(H2,11,15,17,19)','InChIKey=YPENQIUYDOYXEF-UHFFFAOYSA-N','O=c1[nH]cc(NC(=S)Nc2c[nH]c(=O)[nH]c2=O)c(=O)[nH]1',NULL),
	(191610,0,1,'7497-66-7','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'B735549E55281BD1-FICuS-01-4B','B735549E55281BD1-FICTS-01-2A','8EC8D92393534BBB-uuuuu-01-1E','InChI=1S/C13H17NO3/c1-3-17-13(15)10-9-12(14-16-2)11-7-5-4-6-8-11/h4-8H,3,9-10H2,1-2H3/b14-12-','InChIKey=BQNKVAMZYRIRJT-OWBHPGMISA-N','CCOC(=O)CC/C(=N/OC)c1ccccc1','1'),
	(191611,0,1,'7497-67-8','Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'DEA35698348BADC7-FICuS-01-80','DEA35698348BADC7-FICTS-01-5F','20C0B6ED67CA38DB-uuuuu-01-2E','InChI=1S/C13H17N3O3/c1-2-19-12(17)9-8-11(15-16-13(14)18)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H3,14,16,18)/b15-11-','InChIKey=IVEPTQXZYBJWCG-PTNGSMBKSA-N','CCOC(=O)CC/C(=N/NC(N)=O)c1ccccc1','1'),
	(191612,0,2,'3078-13-5','Consistent with Molecular Formula','C14H12N6O4',328.2866,NULL,'9D7946FF6CE0CAE7-FICuS-01-98','349B7D72DE37B7B6-FICTS-01-50','9D7946FF6CE0CAE7-uuuuu-01-47','InChI=1S/C14H12N6O4/c21-19(22)13-5-1-11(2-6-13)17-15-9-10-16-18-12-3-7-14(8-4-12)20(23)24/h1-10,17-18H/b15-9+,16-10+','InChIKey=ILVBAKZLBWJOIX-KAVGSWPWSA-N','O=[N+]([O-])c1ccc(N/N=C/C=N/Nc2ccc([N+](=O)[O-])cc2)cc1','1'),
	(191613,0,0,NULL,'Consistent with Molecular Formula','C15H12CuO2',287.8046,NULL,'60BF1B913A0408DF-FICuS-01-5C','60BF1B913A0408DF-FICTS-01-3B','3443FC760609B111-uuuuu-01-DE','InChI=1S/C15H12O2.Cu/c16-14(12-7-3-1-4-8-12)11-15(17)13-9-5-2-6-10-13;/h1-10H,11H2;/q;+2','InChIKey=SOARZZRPHAIBDB-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)c1ccccc1.[Cu+2]',NULL),
	(191614,0,0,'7497-69-0','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'9836ABF3D4F4C4B0-FICuS-01-78','9836ABF3D4F4C4B0-FICTS-01-57','9836ABF3D4F4C4B0-uuuuu-01-27','InChI=1S/C15H12O3/c16-14(10-15(17)18)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9H,10H2,(H,17,18)','InChIKey=MRLVKXSMHUIIJD-UHFFFAOYSA-N','O=C(O)CC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(191615,0,0,'7497-70-3','Consistent with Molecular Formula','C16H11Cl3O3',357.6201,NULL,'FCA961371B23DFA6-FICuS-01-74','FCA961371B23DFA6-FICTS-01-53','FCA961371B23DFA6-uuuuu-01-23','InChI=1S/C16H11Cl3O3/c17-16(18,19)15(21)22-10-14(20)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=DWKJHOVKWNHAPW-UHFFFAOYSA-N','O=C(COC(=O)C(Cl)(Cl)Cl)c1ccc(-c2ccccc2)cc1',NULL),
	(191616,0,0,'7497-71-4','Consistent with Molecular Formula','C16H13BrO3',333.1809,NULL,'25B625EC8ACC1AF4-FICuS-01-80','25B625EC8ACC1AF4-FICTS-01-5F','25B625EC8ACC1AF4-uuuuu-01-2F','InChI=1S/C16H13BrO3/c1-11(18)20-10-16(19)14-4-2-12(3-5-14)13-6-8-15(17)9-7-13/h2-9H,10H2,1H3','InChIKey=FQLAHGCUKOVRAW-UHFFFAOYSA-N','CC(=O)OCC(=O)c1ccc(-c2ccc(Br)cc2)cc1',NULL),
	(191617,0,0,'4376-28-7','Consistent with Molecular Formula','C16H13ClO3',288.7299,NULL,'F01C8C125DE7B027-FICuS-01-5F','F01C8C125DE7B027-FICTS-01-3E','F01C8C125DE7B027-uuuuu-01-0E','InChI=1S/C16H13ClO3/c17-10-16(19)20-11-15(18)14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-9H,10-11H2','InChIKey=BTOKRZCIPHSHJP-UHFFFAOYSA-N','O=C(CCl)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(191618,0,0,'7497-72-5','Consistent with Molecular Formula','C23H17N3O6',431.4038,NULL,'A4520E21CC3C28BA-FICuS-01-64','A4520E21CC3C28BA-FICTS-01-43','CFED06EA53F64A85-uuuuu-01-3A','InChI=1S/C17H14.C6H3N3O6/c1-3-7-14(8-4-1)16-11-12-17(13-16)15-9-5-2-6-10-15;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h1-12H,13H2;1-3H','InChIKey=IYHLNQSASNUORW-UHFFFAOYSA-N','C1=C(c2ccccc2)CC(c2ccccc2)=C1.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(191619,0,0,'4376-29-8','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'735AF814C06EE7A0-FICuS-01-65','735AF814C06EE7A0-FICTS-01-44','735AF814C06EE7A0-uuuuu-01-14','InChI=1S/C17H16O3/c1-2-17(19)20-12-16(18)15-10-8-14(9-11-15)13-6-4-3-5-7-13/h3-11H,2,12H2,1H3','InChIKey=WWLJWLDMDHJBPM-UHFFFAOYSA-N','CCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(191620,1,0,'7497-74-7','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'73599322C74FA198-FICuS-01-46','73599322C74FA198-FICTS-01-25','73599322C74FA198-uuuuu-01-F5','InChI=1S/C17H16O4/c1-12(18)17(20)21-11-16(19)15-9-7-14(8-10-15)13-5-3-2-4-6-13/h2-10,12,18H,11H2,1H3','InChIKey=JTOROCAQLCALOK-UHFFFAOYSA-N','CC(O)C(=O)OCC(=O)c1ccc(-c2ccccc2)cc1','1'),
	(191621,0,0,'7497-75-8','Consistent with Molecular Formula','C24H19N3O6',445.4306,NULL,'55BF109344708D92-FICuS-01-3C','55BF109344708D92-FICTS-01-1B','3E001858DBBAEFAD-uuuuu-01-3D','InChI=1S/C18H16.C6H3N3O6/c1-14-7-9-16(10-8-14)18-12-11-17(13-18)15-5-3-2-4-6-15;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h2-12H,13H2,1H3;1-3H','InChIKey=NKJJWAMUPVHXSV-UHFFFAOYSA-N','Cc1ccc(C2=CC=C(c3ccccc3)C2)cc1.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(191622,0,0,'4376-31-2','Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'006E4E3908596E1C-FICuS-01-4C','006E4E3908596E1C-FICTS-01-2B','006E4E3908596E1C-uuuuu-01-FB','InChI=1S/C19H20O3/c1-2-3-9-19(21)22-14-18(20)17-12-10-16(11-13-17)15-7-5-4-6-8-15/h4-8,10-13H,2-3,9,14H2,1H3','InChIKey=BZLLOVCCKBDSDY-UHFFFAOYSA-N','CCCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(191623,0,0,'4376-33-4','Consistent with Molecular Formula','C20H22O3',310.392,NULL,'695D44E12F895046-FICuS-01-45','695D44E12F895046-FICTS-01-24','695D44E12F895046-uuuuu-01-F4','InChI=1S/C20H22O3/c1-2-3-5-10-20(22)23-15-19(21)18-13-11-17(12-14-18)16-8-6-4-7-9-16/h4,6-9,11-14H,2-3,5,10,15H2,1H3','InChIKey=FNZVHDMIRFFLJE-UHFFFAOYSA-N','CCCCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(191624,0,0,'4376-34-5','Consistent with Molecular Formula','C20H22O3',310.392,NULL,'9185BC93F295198E-FICuS-01-5C','9185BC93F295198E-FICTS-01-3B','9185BC93F295198E-uuuuu-01-0B','InChI=1S/C20H22O3/c1-15(2)8-13-20(22)23-14-19(21)18-11-9-17(10-12-18)16-6-4-3-5-7-16/h3-7,9-12,15H,8,13-14H2,1-2H3','InChIKey=XXDHAFMSXHEDEO-UHFFFAOYSA-N','CC(C)CCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(191625,0,0,'7598-46-1','Consistent with Molecular Formula','C20H22O3',310.392,NULL,'426D8DC8FE12DA70-FICuS-01-78','426D8DC8FE12DA70-FICTS-01-57','426D8DC8FE12DA70-uuuuu-01-27','InChI=1S/C20H22O3/c1-4-20(2,3)19(22)23-14-18(21)17-12-10-16(11-13-17)15-8-6-5-7-9-15/h5-13H,4,14H2,1-3H3','InChIKey=FUKJMXBFLQQRSF-UHFFFAOYSA-N','CCC(C)(C)C(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(191626,0,0,'4347-81-3','Consistent with Molecular Formula','C21H16O4',332.355,NULL,'788BAFFA28569061-FICuS-01-63','788BAFFA28569061-FICTS-01-42','788BAFFA28569061-uuuuu-01-12','InChI=1S/C21H16O4/c22-19-12-10-18(11-13-19)21(24)25-14-20(23)17-8-6-16(7-9-17)15-4-2-1-3-5-15/h1-13,22H,14H2','InChIKey=DWURMHZPNXLARL-UHFFFAOYSA-N','O=C(COC(=O)c1ccc(O)cc1)c1ccc(-c2ccccc2)cc1',NULL),
	(191627,0,0,'7497-77-0','Consistent with Molecular Formula','C21H16O6',364.3538,NULL,'8ED60BBED8C13F25-FICuS-01-87','8ED60BBED8C13F25-FICTS-01-66','8ED60BBED8C13F25-uuuuu-01-36','InChI=1S/C21H16O6/c22-17-10-16(11-18(23)20(17)25)21(26)27-12-19(24)15-8-6-14(7-9-15)13-4-2-1-3-5-13/h1-11,22-23,25H,12H2','InChIKey=ZAOXERVEFZACND-UHFFFAOYSA-N','O=C(COC(=O)c1cc(O)c(O)c(O)c1)c1ccc(-c2ccccc2)cc1',NULL),
	(191628,1,0,'7497-78-1','Consistent with Molecular Formula','C21H24O3',324.4188,NULL,'FCA7E95077BB62D5-FICuS-01-7E','FCA7E95077BB62D5-FICTS-01-5D','FCA7E95077BB62D5-uuuuu-01-2D','InChI=1S/C21H24O3/c1-3-16(2)9-14-21(23)24-15-20(22)19-12-10-18(11-13-19)17-7-5-4-6-8-17/h4-8,10-13,16H,3,9,14-15H2,1-2H3','InChIKey=TZJBTJNAGGHNFK-UHFFFAOYSA-N','CCC(C)CCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1','1'),
	(191629,0,0,'4376-35-6','Consistent with Molecular Formula','C21H24O3',324.4188,NULL,'26E1A142800562D8-FICuS-01-2E','26E1A142800562D8-FICTS-01-0D','26E1A142800562D8-uuuuu-01-DD','InChI=1S/C21H24O3/c1-2-3-4-8-11-21(23)24-16-20(22)19-14-12-18(13-15-19)17-9-6-5-7-10-17/h5-7,9-10,12-15H,2-4,8,11,16H2,1H3','InChIKey=JQYXDTHRKVOFRE-UHFFFAOYSA-N','CCCCCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(191630,0,0,'7598-47-2','Consistent with Molecular Formula','C21H24O3',324.4188,NULL,'F3B3FF393F61274C-FICuS-01-6D','F3B3FF393F61274C-FICTS-01-4C','F3B3FF393F61274C-uuuuu-01-1C','InChI=1S/C21H24O3/c1-16(2)7-6-10-21(23)24-15-20(22)19-13-11-18(12-14-19)17-8-4-3-5-9-17/h3-5,8-9,11-14,16H,6-7,10,15H2,1-2H3','InChIKey=KJLHQTOFHBVTLQ-UHFFFAOYSA-N','CC(C)CCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(191631,4,0,'7497-80-5','Consistent with Molecular Formula','C22H18O3',330.3824,NULL,'593845F4DBF88F0D-FICuS-01-79','593845F4DBF88F0D-FICTS-01-58','593845F4DBF88F0D-uuuuu-01-28','InChI=1S/C22H18O3/c1-14-7-9-16(10-8-14)22-12-11-21(13-22,15-5-3-2-4-6-15)17-18(22)20(24)25-19(17)23/h2-12,17-18H,13H2,1H3','InChIKey=NGVNZZVUDLWVTA-UHFFFAOYSA-N','Cc1ccc(C23C=CC(c4ccccc4)(C2)C2C(=O)OC(=O)C23)cc1','1'),
	(191632,0,0,'7497-81-6','Consistent with Molecular Formula','C23H19NO4',373.4074,NULL,'B2BCD1AAF63D665C-FICuS-01-8E','B2BCD1AAF63D665C-FICTS-01-6D','B2BCD1AAF63D665C-uuuuu-01-3D','InChI=1S/C23H19NO4/c25-21(19-13-11-18(12-14-19)17-7-3-1-4-8-17)16-28-22(26)15-24-23(27)20-9-5-2-6-10-20/h1-14H,15-16H2,(H,24,27)','InChIKey=UJFRCKIPWCUVGB-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(191633,0,0,'4376-36-7','Consistent with Molecular Formula','C23H28O3',352.4724,NULL,'452A4D314F84D4CA-FICuS-01-61','452A4D314F84D4CA-FICTS-01-40','452A4D314F84D4CA-uuuuu-01-10','InChI=1S/C23H28O3/c1-2-3-4-5-6-10-13-23(25)26-18-22(24)21-16-14-20(15-17-21)19-11-8-7-9-12-19/h7-9,11-12,14-17H,2-6,10,13,18H2,1H3','InChIKey=JSYXGTQDOYHOPZ-UHFFFAOYSA-N','CCCCCCCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(191634,0,0,'7497-82-7','Consistent with Molecular Formula','C30H22O6',478.5002,NULL,'A2F6874210D7785F-FICuS-01-51','A2F6874210D7785F-FICTS-01-30','A2F6874210D7785F-uuuuu-01-00','InChI=1S/C30H22O6/c31-27(25-15-11-23(12-16-25)21-7-3-1-4-8-21)19-35-29(33)30(34)36-20-28(32)26-17-13-24(14-18-26)22-9-5-2-6-10-22/h1-18H,19-20H2','InChIKey=NOHZLJFSIMBBHQ-UHFFFAOYSA-N','O=C(OCC(=O)c1ccc(-c2ccccc2)cc1)C(=O)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(191635,0,0,'7497-83-8','Consistent with Molecular Formula','C31H24O6',492.527,NULL,'6EFC080582207AF9-FICuS-01-5B','6EFC080582207AF9-FICTS-01-3A','6EFC080582207AF9-uuuuu-01-0A','InChI=1S/C31H24O6/c32-28(26-15-11-24(12-16-26)22-7-3-1-4-8-22)20-36-30(34)19-31(35)37-21-29(33)27-17-13-25(14-18-27)23-9-5-2-6-10-23/h1-18H,19-21H2','InChIKey=QXVJDUZMZRPYRA-UHFFFAOYSA-N','O=C(CC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(191636,2,0,'7497-84-9','Consistent with Molecular Formula','C32H26O8',538.5526,NULL,'F4D9E9BE46FA12C1-FICuS-01-8B','4FC916621D280EF6-FICTS-01-3B','F4D9E9BE46FA12C1-uuuuu-01-3A','InChI=1S/C32H26O8/c33-27(25-15-11-23(12-16-25)21-7-3-1-4-8-21)19-39-31(37)29(35)30(36)32(38)40-20-28(34)26-17-13-24(14-18-26)22-9-5-2-6-10-22/h1-18,29-30,35-36H,19-20H2','InChIKey=RMDFHSAYMLJMGB-UHFFFAOYSA-N','O=C(COC(=O)C(O)C(O)C(=O)OCC(=O)c1ccc(-c2ccccc2)cc1)c1ccc(-c2ccccc2)cc1','1'),
	(191637,0,1,'7497-85-0','Consistent with Molecular Formula','C32H44O3',476.6978,NULL,'AB23FF62274CBC0C-FICuS-01-7B','AB23FF62274CBC0C-FICTS-01-5A','DEF5286D1652735E-uuuuu-01-10','InChI=1S/C32H44O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-32(34)35-27-31(33)30-25-23-29(24-26-30)28-20-17-16-18-21-28/h9-10,16-18,20-21,23-26H,2-8,11-15,19,22,27H2,1H3/b10-9+','InChIKey=RDPCDFXVFXTFRK-MDZDMXLPSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1','1'),
	(191638,0,0,'5166-50-7','Consistent with Molecular Formula','C33H28O6',520.5806,NULL,'AF2B70BAC69F1098-FICuS-01-76','AF2B70BAC69F1098-FICTS-01-55','AF2B70BAC69F1098-uuuuu-01-25','InChI=1S/C33H28O6/c34-30(28-18-14-26(15-19-28)24-8-3-1-4-9-24)22-38-32(36)12-7-13-33(37)39-23-31(35)29-20-16-27(17-21-29)25-10-5-2-6-11-25/h1-6,8-11,14-21H,7,12-13,22-23H2','InChIKey=MVDASUMLJFPAEM-UHFFFAOYSA-N','O=C(CCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(191639,0,0,'5166-56-3','Consistent with Molecular Formula','C34H30O6',534.6074,NULL,'347CF8825C78FEE1-FICuS-01-78','347CF8825C78FEE1-FICTS-01-57','347CF8825C78FEE1-uuuuu-01-27','InChI=1S/C34H30O6/c35-31(29-19-15-27(16-20-29)25-9-3-1-4-10-25)23-39-33(37)13-7-8-14-34(38)40-24-32(36)30-21-17-28(18-22-30)26-11-5-2-6-12-26/h1-6,9-12,15-22H,7-8,13-14,23-24H2','InChIKey=WUDLOOOZGZINTP-UHFFFAOYSA-N','O=C(CCCCC(=O)OCC(=O)c1ccc(-c2ccccc2)cc1)OCC(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(191640,0,0,'109-52-4','Consistent with Molecular Formula','C5H10O2',102.1328,'VALERIC ACID\nn-Valeric acid\nValerianic acid\nn-Pentanoic acid\nVALERIC ACID, N-\nPropylacetic acid\nButanecarboxylic acid\n1-Butanecarboxylic acid\nWLN: QV4\nPentanoic acid\nValeric acid','47524407D9DBE1F7-FICuS-01-5E','47524407D9DBE1F7-FICTS-01-3D','47524407D9DBE1F7-uuuuu-01-0D','InChI=1S/C5H10O2/c1-2-3-4-5(6)7/h2-4H2,1H3,(H,6,7)','InChIKey=NQPDZGIKBAWPEJ-UHFFFAOYSA-N','CCCCC(=O)O',NULL),
	(191641,0,0,'15805-98-8','Consistent with Molecular Formula','C6H10O4',146.1426,NULL,'58C26BDEFB5631DA-FICuS-01-86','58C26BDEFB5631DA-FICTS-01-65','58C26BDEFB5631DA-uuuuu-01-35','InChI=1S/C6H10O4/c1-4(7)10-6(2,3)5(8)9/h1-3H3,(H,8,9)','InChIKey=NIWFXRKHWKGFMT-UHFFFAOYSA-N','CC(=O)OC(C)(C)C(=O)O',NULL),
	(191642,0,0,'110-82-7','Consistent with Molecular Formula','C6H12',84.1608,'Cyclohexane\nHexamethylene\nHexanaphthene\nHexahydrobenzene\nBenzene, hexahydro-\nWLN: L6TJ\nCyclohexane\nCyclohexane\nCyclohexane\nCyclohexan\nCyclohexaan\nCicloesano\nCykloheksan','ADD5A72619F82469-FICuS-01-62','ADD5A72619F82469-FICTS-01-41','ADD5A72619F82469-uuuuu-01-11','InChI=1S/C6H12/c1-2-4-6-5-3-1/h1-6H2','InChIKey=XDTMQSROBMDMFD-UHFFFAOYSA-N','C1CCCCC1',NULL),
	(191643,0,0,'110-26-9','Consistent with Molecular Formula','C7H10N2O2',154.1682,'Methylenediacrylamide\nMethylenebisacrylamide\nN,N\'-Methylenediacrylamide\nN,N\'-Methylenebisacrylamide\nN,N\'-Methylidenebisacrylamide\nN,N\'-Methylenebis(acrylamide)\n2-Propenamide, N,N\'-methylenebis-\nAcrylamide, N,N\'-methylenebis-','EA55B28D8FA0D688-FICuS-01-80','EA55B28D8FA0D688-FICTS-01-5F','EA55B28D8FA0D688-uuuuu-01-2F','InChI=1S/C7H10N2O2/c1-3-6(10)8-5-9-7(11)4-2/h3-4H,1-2,5H2,(H,8,10)(H,9,11)','InChIKey=ZIUHHBKFKCYYJD-UHFFFAOYSA-N','C=CC(=O)NCNC(=O)C=C',NULL),
	(191644,2,0,'2037-15-2','Consistent with Molecular Formula','C7H12O5',176.1688,NULL,'E25D06B003D9D521-FICuS-01-4B','3BE116936FB718AE-FICTS-01-48','E25D06B003D9D521-uuuuu-01-FA','InChI=1S/C7H12O5/c1-4(8)6(9)12-5(2)7(10)11-3/h4-5,8H,1-3H3','InChIKey=LMQQAQDHUZSAQC-UHFFFAOYSA-N','COC(=O)C(C)OC(=O)C(C)O','1'),
	(191645,0,0,'2585-23-1','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'A28ABF8F2306EF2F-FICuS-01-87','A28ABF8F2306EF2F-FICTS-01-66','A28ABF8F2306EF2F-uuuuu-01-36','InChI=1S/C8H8N2O3/c1-9-8(11)6-2-4-7(5-3-6)10(12)13/h2-5H,1H3,(H,9,11)','InChIKey=UZWAQQSVGQEZRY-UHFFFAOYSA-N','CNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(191646,0,0,'121-61-9','Consistent with Molecular Formula','C8H10N2O3S',214.2386,'A-319\nErytrin\nNeotherapol\nAcetylsulfanilamide\nN4-Acetsulfanilamide\np-Sulfamylacetanilide\nN4-Acetylsulfanilamide\n4\'-Sulfamoylacetanilide\nSulfanilamide-N4-acetate\n4-Acetamidobenzenesulfonamide\np-Acetamidobenzenesulfonamide\nN-(4-Sulfamoylphenyl)acetamide\n4-Acetylaminobenzenesulfonamide\nN-(4-Sulphamoylphenyl)acetamide\nBenzenesulfonamide, p-acetamido-\np-(Acetylamino)benzenesulfonamide\nBenzenesulfonamide, 4-(acetylamino)-\nAcetamide, N-[4-(aminosulfonyl)phenyl]-\nAcetanilide, 4\'-sulfamoyl-','BF24AABF0CC9D2C2-FICuS-01-99','BF24AABF0CC9D2C2-FICTS-01-78','BF24AABF0CC9D2C2-uuuuu-01-48','InChI=1S/C8H10N2O3S/c1-6(11)10-7-2-4-8(5-3-7)14(9,12)13/h2-5H,1H3,(H,10,11)(H2,9,12,13)','InChIKey=PKOFBDHYTMYVGJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(191647,1,0,NULL,'Consistent with Molecular Formula','C8H12O6',204.1792,NULL,'5AB5C34B69A089EF-FICuS-01-7C','5AB5C34B69A089EF-FICTS-01-5B','5AB5C34B69A089EF-uuuuu-01-2B','InChI=1S/C8H12O6/c1-5(14-6(2)9)8(11)13-4-7(10)12-3/h5H,4H2,1-3H3','InChIKey=ARCNSKLFUDVKFP-UHFFFAOYSA-N','COC(=O)COC(=O)C(C)OC(C)=O','1'),
	(191648,0,0,'85263-00-9','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'B2C8CE6A301D86BF-FICuS-01-83','B2C8CE6A301D86BF-FICTS-01-62','B2C8CE6A301D86BF-uuuuu-01-32','InChI=1S/C9H8Cl2O2/c1-6(12)13-5-7-2-3-8(10)9(11)4-7/h2-4H,5H2,1H3','InChIKey=JDYTUYZRVGAEQD-UHFFFAOYSA-N','CC(=O)OCc1ccc(Cl)c(Cl)c1',NULL),
	(191649,0,0,'7497-87-2','Consistent with Molecular Formula','C9H10Br2O',293.9854,NULL,'7CC11FA2F7A1904C-FICuS-01-6E','7CC11FA2F7A1904C-FICTS-01-4D','7CC11FA2F7A1904C-uuuuu-01-1D','InChI=1S/C9H10Br2O/c10-6-1-7-12-9-4-2-8(11)3-5-9/h2-5H,1,6-7H2','InChIKey=SBXHUNUKIBIOEC-UHFFFAOYSA-N','BrCCCOc1ccc(Br)cc1',NULL),
	(191650,0,0,'7291-01-2','Consistent with Molecular Formula','C9H10N2O3',194.1896,'4-Nitro-N,N-dimethylbenzamide\nN,N-Dimethyl-4-nitrobenzamide\nN,N-Dimethyl-p-nitrobenzamide\n4-Nitrobenzoic acid dimethylamide\nBenzamide, N,N-dimethyl-4-nitro-\nBenzamide, N,N-dimethyl-p-nitro-','63A4B7DB4A6FA846-FICuS-01-78','63A4B7DB4A6FA846-FICTS-01-57','63A4B7DB4A6FA846-uuuuu-01-27','InChI=1S/C9H10N2O3/c1-10(2)9(12)7-3-5-8(6-4-7)11(13)14/h3-6H,1-2H3','InChIKey=WYOXDERVKORKJN-UHFFFAOYSA-N','CN(C)C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(191651,0,0,'50445-50-6','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'158DD00EB5624844-FICuS-01-45','158DD00EB5624844-FICTS-01-24','158DD00EB5624844-uuuuu-01-F4','InChI=1S/C9H10N2O3/c1-2-10-9(12)7-3-5-8(6-4-7)11(13)14/h3-6H,2H2,1H3,(H,10,12)','InChIKey=RZUZNEBLPIHWAR-UHFFFAOYSA-N','CCNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(191652,0,0,'19727-38-9','Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'50979DE4B77BF0A7-FICuS-01-72','50979DE4B77BF0A7-FICTS-01-51','50979DE4B77BF0A7-uuuuu-01-21','InChI=1S/C9H15NO3/c1-2-9(11)13-8-5-10-3-6-12-7-4-10/h2H,1,3-8H2','InChIKey=HWNIMFWVBMOWHI-UHFFFAOYSA-N','C=CC(=O)OCCN1CCOCC1',NULL),
	(191653,0,0,'583-04-0','Consistent with Molecular Formula','C10H10O2',162.1878,'Allyl benzoate\n2-Propenyl benzoate\nBenzoic acid, 2-propenyl ester\nBenzoic acid, allyl ester','7D2C12D0CA316ADD-FICuS-01-75','7D2C12D0CA316ADD-FICTS-01-54','7D2C12D0CA316ADD-uuuuu-01-24','InChI=1S/C10H10O2/c1-2-8-12-10(11)9-6-4-3-5-7-9/h2-7H,1,8H2','InChIKey=LYJHVEDILOKZCG-UHFFFAOYSA-N','C=CCOC(=O)c1ccccc1',NULL),
	(191654,0,0,'94-22-4','Consistent with Molecular Formula','C10H11NO4',209.2012,'Propyl 4-nitrobenzoate\np-Nitrobenzoic acid, n-propyl ester\nBenzoic acid, 4-nitro-, propyl ester\nBenzoic acid, p-nitro-, propyl ester','59EAD6D9A0195667-FICuS-01-65','59EAD6D9A0195667-FICTS-01-44','59EAD6D9A0195667-uuuuu-01-14','InChI=1S/C10H11NO4/c1-2-7-15-10(12)8-3-5-9(6-4-8)11(13)14/h3-6H,2,7H2,1H3','InChIKey=KXUOYHZSTGGNCK-UHFFFAOYSA-N','CCCOC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(191655,0,0,'2585-24-2','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'B9426285D1533469-FICuS-01-30','B9426285D1533469-FICTS-01-0F','B9426285D1533469-uuuuu-01-DF','InChI=1S/C10H12N2O3/c1-2-7-11-10(13)8-3-5-9(6-4-8)12(14)15/h3-6H,2,7H2,1H3,(H,11,13)','InChIKey=MDRVSZJDSUDYGP-UHFFFAOYSA-N','CCCNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(191656,0,0,'38681-76-4','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'43D6DC0D79FB6852-FICuS-01-70','43D6DC0D79FB6852-FICTS-01-4F','43D6DC0D79FB6852-uuuuu-01-1F','InChI=1S/C10H12N2O3/c1-7(2)11-10(13)8-3-5-9(6-4-8)12(14)15/h3-7H,1-2H3,(H,11,13)','InChIKey=YQLNAYKZWIVHIN-UHFFFAOYSA-N','CC(C)NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(191657,0,0,'7497-88-3','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'0D513F4DF013B2E5-FICuS-01-5A','0D513F4DF013B2E5-FICTS-01-39','0D513F4DF013B2E5-uuuuu-01-09','InChI=1S/C10H12O2/c1-3-10(11)12-9-7-5-4-6-8(9)2/h4-7H,3H2,1-2H3','InChIKey=XLLPLDFNCXWUOT-UHFFFAOYSA-N','CCC(=O)Oc1ccccc1C',NULL),
	(191658,0,0,'7497-89-4','Consistent with Molecular Formula','C10H12O3',180.203,'Propanoic acid, 3-phenoxy-, methyl ester\nPropionic acid, 3-phenoxy-, methyl ester','916D3C84B81857CC-FICuS-01-62','916D3C84B81857CC-FICTS-01-41','916D3C84B81857CC-uuuuu-01-11','InChI=1S/C10H12O3/c1-12-10(11)7-8-13-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=VOLURMJMDOHTGE-UHFFFAOYSA-N','COC(=O)CCOc1ccccc1',NULL),
	(191659,1,0,'7497-90-7','Consistent with Molecular Formula','C10H16O6',232.2328,NULL,'666083E72A4A6760-FICuS-01-3B','666083E72A4A6760-FICTS-01-1A','666083E72A4A6760-uuuuu-01-EA','InChI=1S/C10H16O6/c1-6(8(12)14-5)15-9(13)10(3,4)16-7(2)11/h6H,1-5H3','InChIKey=JVLDELUJDWEINH-UHFFFAOYSA-N','COC(=O)C(C)OC(=O)C(C)(C)OC(C)=O','1'),
	(191660,1,0,'5870-82-6','Consistent with Molecular Formula','C10H22O3',190.282,'1,1,3-Triethoxybutane\nWLN: 2OYO2&1Y1&O2\nButane, 1,1,3-triethoxy-\nButyraldehyde, 3-ethoxy-, diethyl acetal','2047336089EE6695-FICuS-01-35','2047336089EE6695-FICTS-01-14','2047336089EE6695-uuuuu-01-E4','InChI=1S/C10H22O3/c1-5-11-9(4)8-10(12-6-2)13-7-3/h9-10H,5-8H2,1-4H3','InChIKey=MDIBXLWYZGZAKL-UHFFFAOYSA-N','CCOC(C)CC(OCC)OCC','1'),
	(191661,0,0,'51207-98-8','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'2747AFE84A562D84-FICuS-01-61','2747AFE84A562D84-FICTS-01-40','2747AFE84A562D84-uuuuu-01-10','InChI=1S/C11H14N2O3/c1-2-3-8-12-11(14)9-4-6-10(7-5-9)13(15)16/h4-7H,2-3,8H2,1H3,(H,12,14)','InChIKey=ZPYLRHGQFFDNOH-UHFFFAOYSA-N','CCCCNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(191662,0,0,'2585-25-3','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'89FECDB5CDD0104C-FICuS-01-94','89FECDB5CDD0104C-FICTS-01-73','89FECDB5CDD0104C-uuuuu-01-43','InChI=1S/C11H14N2O3/c1-8(2)7-12-11(14)9-3-5-10(6-4-9)13(15)16/h3-6,8H,7H2,1-2H3,(H,12,14)','InChIKey=DPXAUDVSHNKGLR-UHFFFAOYSA-N','CC(C)CNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(191663,0,0,'7497-91-8','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'B2EA166FF041E602-FICuS-01-5C','B2EA166FF041E602-FICTS-01-3B','B2EA166FF041E602-uuuuu-01-0B','InChI=1S/C11H14O3/c1-9-5-3-4-6-10(9)14-8-7-11(12)13-2/h3-6H,7-8H2,1-2H3','InChIKey=IRDVJAVEKBTHFL-UHFFFAOYSA-N','COC(=O)CCOc1ccccc1C',NULL),
	(191664,0,0,'7497-92-9','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'A87A4B0E33CA1E62-FICuS-01-6B','A87A4B0E33CA1E62-FICTS-01-4A','A87A4B0E33CA1E62-uuuuu-01-1A','InChI=1S/C11H14O3/c1-9-3-5-10(6-4-9)14-8-7-11(12)13-2/h3-6H,7-8H2,1-2H3','InChIKey=BVRVMPKPSNDZLA-UHFFFAOYSA-N','COC(=O)CCOc1ccc(C)cc1',NULL),
	(191665,1,0,'7497-93-0','Consistent with Molecular Formula','C11H18O6',246.2596,NULL,'9185D4BB835282C5-FICuS-01-4E','9185D4BB835282C5-FICTS-01-2D','9185D4BB835282C5-uuuuu-01-FD','InChI=1S/C11H18O6/c1-6-15-9(13)7(2)16-10(14)11(4,5)17-8(3)12/h7H,6H2,1-5H3','InChIKey=NUEZIELNRRTRFM-UHFFFAOYSA-N','CCOC(=O)C(C)OC(=O)C(C)(C)OC(C)=O','1'),
	(191666,0,0,'7497-94-1','Consistent with Molecular Formula','C12H14Cl5NO',365.5137,NULL,'E81EFD233AD40830-FICuS-01-60','E81EFD233AD40830-FICTS-01-3F','E81EFD233AD40830-uuuuu-01-0F','InChI=1S/C12H14Cl5NO/c1-3-18(4-2)5-6-19-12-10(16)8(14)7(13)9(15)11(12)17/h3-6H2,1-2H3','InChIKey=RZAGKPGSXHKXRG-UHFFFAOYSA-N','CCN(CC)CCOc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(191667,0,0,'89399-20-2','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'63A3303D5863ADF6-FICuS-01-55','63A3303D5863ADF6-FICTS-01-34','63A3303D5863ADF6-uuuuu-01-04','InChI=1S/C12H16N2O3/c1-2-3-4-9-13-12(15)10-5-7-11(8-6-10)14(16)17/h5-8H,2-4,9H2,1H3,(H,13,15)','InChIKey=BEPRYLWKWWVVQA-UHFFFAOYSA-N','CCCCCNC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(191668,0,0,'13080-43-8','Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'026C3C0460D08B5F-FICuS-01-4B','026C3C0460D08B5F-FICTS-01-2A','026C3C0460D08B5F-uuuuu-01-FA','InChI=1S/C13H12O2/c1-2-13(14)15-12-8-7-10-5-3-4-6-11(10)9-12/h3-9H,2H2,1H3','InChIKey=KVMXEPJRCAPKJL-UHFFFAOYSA-N','CCC(=O)Oc1ccc2ccccc2c1',NULL),
	(191669,0,1,'2286-29-5','Consistent with Molecular Formula','C13H13NO3',231.2506,'2-Propenoic acid, 2-cyano-3-(4-methoxyphenyl)-, ethyl ester','77627EB2B25CCF6C-FICuS-01-7B','77627EB2B25CCF6C-FICTS-01-5A','77627EB2B25CCF6C-uuuuu-01-2A','InChI=1S/C13H13NO3/c1-3-17-13(15)11(9-14)8-10-4-6-12(16-2)7-5-10/h4-8H,3H2,1-2H3','InChIKey=KJKGDEVERRGVFA-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc(OC)cc1','1'),
	(191670,1,0,'92019-95-9','Consistent with Molecular Formula','C13H17Cl3O2',311.6351,NULL,'3ED79F08D3402631-FICuS-01-48','3ED79F08D3402631-FICTS-01-27','3ED79F08D3402631-uuuuu-01-F7','InChI=1S/C13H17Cl3O2/c1-2-3-9-17-10-18-12(13(14,15)16)11-7-5-4-6-8-11/h4-8,12H,2-3,9-10H2,1H3','InChIKey=YLMLFUZMCFSMHK-UHFFFAOYSA-N','CCCCOCOC(c1ccccc1)C(Cl)(Cl)Cl','1'),
	(191671,0,0,'79868-22-7','Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'216E48D760DC814F-FICuS-01-5C','216E48D760DC814F-FICTS-01-3B','216E48D760DC814F-uuuuu-01-0B','InChI=1S/C13H18N2O3/c1-3-9-14(10-4-2)13(16)11-5-7-12(8-6-11)15(17)18/h5-8H,3-4,9-10H2,1-2H3','InChIKey=QMXJBGRHVJEDCV-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(191672,0,0,'79606-48-7','Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'CDB696615DEAFD45-FICuS-01-8E','CDB696615DEAFD45-FICTS-01-6D','CDB696615DEAFD45-uuuuu-01-3D','InChI=1S/C13H18N2O3/c1-9(2)14(10(3)4)13(16)11-5-7-12(8-6-11)15(17)18/h5-10H,1-4H3','InChIKey=RDBKRCFDYJOIDU-UHFFFAOYSA-N','CC(C)N(C(=O)c1ccc([N+](=O)[O-])cc1)C(C)C',NULL),
	(191673,0,0,'6282-18-4','Consistent with Molecular Formula','C14H8Cl6O2',420.934,NULL,'6134221A7B450656-FICuS-01-1E','6134221A7B450656-FICTS-01-FD','6134221A7B450656-uuuuu-01-CD','InChI=1S/C14H8Cl6O2/c1-22-14-6(12(20)8(16)4-10(14)18)2-5-11(19)7(15)3-9(17)13(5)21/h3-4,21H,2H2,1H3','InChIKey=LXTWGNTXYNZDNB-UHFFFAOYSA-N','COc1c(Cl)cc(Cl)c(Cl)c1Cc1c(O)c(Cl)cc(Cl)c1Cl',NULL),
	(191674,0,0,'67483-73-2','Consistent with Molecular Formula','C14H11ClO2',246.6927,'Benzoic acid, 4-chloro-, phenylmethyl ester','F487A7491C7B038C-FICuS-01-60','F487A7491C7B038C-FICTS-01-3F','F487A7491C7B038C-uuuuu-01-0F','InChI=1S/C14H11ClO2/c15-13-8-6-12(7-9-13)14(16)17-10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=VBIOKGVOQMIBHO-UHFFFAOYSA-N','O=C(OCc1ccccc1)c1ccc(Cl)cc1',NULL),
	(191675,0,0,'1484-13-5','Consistent with Molecular Formula','C14H11N',193.2476,'Vinylcarbazole\n1-Vinylcarbazole\n9-Vinylcarbazole\nN-Vinylcarbazole\n9H-Carbazole, 9-ethenyl-\nCarbazole, 9-vinyl-','1B54C01D42E063C2-FICuS-01-44','1B54C01D42E063C2-FICTS-01-23','1B54C01D42E063C2-uuuuu-01-F3','InChI=1S/C14H11N/c1-2-15-13-9-5-3-7-11(13)12-8-4-6-10-14(12)15/h2-10H,1H2','InChIKey=KKFHAJHLJHVUDM-UHFFFAOYSA-N','C=Cn1c2ccccc2c2ccccc21',NULL),
	(191676,0,0,'14786-27-7','Consistent with Molecular Formula','C14H11NO4',257.2452,'Benzyl p-nitrobenzoate\nBenzyl 4-nitrobenzoate\nBenzoic acid, 4-nitro-, phenylmethyl ester\nBenzoic acid, p-nitro-, benzyl ester','ECFB29BEF150C83E-FICuS-01-98','ECFB29BEF150C83E-FICTS-01-77','ECFB29BEF150C83E-uuuuu-01-47','InChI=1S/C14H11NO4/c16-14(19-10-11-4-2-1-3-5-11)12-6-8-13(9-7-12)15(17)18/h1-9H,10H2','InChIKey=XCQFGJYVKKCUFX-UHFFFAOYSA-N','O=C(OCc1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(191677,0,0,'38612-03-2','Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'C5A0C6D0164C022D-FICuS-01-53','C5A0C6D0164C022D-FICTS-01-32','C5A0C6D0164C022D-uuuuu-01-02','InChI=1S/C15H14O2/c1-12-6-5-7-13(10-12)11-17-15(16)14-8-3-2-4-9-14/h2-10H,11H2,1H3','InChIKey=PNDUDVIQWFVXIO-UHFFFAOYSA-N','Cc1cccc(COC(=O)c2ccccc2)c1',NULL),
	(191678,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'78526222C5CEA490-FICuS-01-47','78526222C5CEA490-FICTS-01-26','78526222C5CEA490-uuuuu-01-F6','InChI=1S/C15H22N2O3/c1-11(2)9-16(10-12(3)4)15(18)13-5-7-14(8-6-13)17(19)20/h5-8,11-12H,9-10H2,1-4H3','InChIKey=IFYJJQOERYQZBL-UHFFFAOYSA-N','CC(C)CN(CC(C)C)C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(191679,0,0,'92700-26-0','Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'8C16D88B31F25A6E-FICuS-01-6C','8C16D88B31F25A6E-FICTS-01-4B','8C16D88B31F25A6E-uuuuu-01-1B','InChI=1S/C15H22N2O3/c1-3-5-11-16(12-6-4-2)15(18)13-7-9-14(10-8-13)17(19)20/h7-10H,3-6,11-12H2,1-2H3','InChIKey=ZOSBBNCIMHOFJM-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(191680,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl7O2',483.4327,NULL,'F86761BA9F8E6C56-FICuS-01-7C','F86761BA9F8E6C56-FICTS-01-5B','F86761BA9F8E6C56-uuuuu-01-2B','InChI=1S/C16H11Cl7O2/c1-24-14-9(3-7(17)5-11(14)19)13(16(21,22)23)10-4-8(18)6-12(20)15(10)25-2/h3-6,13H,1-2H3','InChIKey=ZEULDAHEAIRFLD-UHFFFAOYSA-N','COc1c(Cl)cc(Cl)cc1C(c1cc(Cl)cc(Cl)c1OC)C(Cl)(Cl)Cl',NULL),
	(191681,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl7O2',483.4327,NULL,'3427E2B3F94AB034-FICuS-01-50','3427E2B3F94AB034-FICTS-01-2F','3427E2B3F94AB034-uuuuu-01-FF','InChI=1S/C16H11Cl7O2/c1-24-14-9(17)3-7(4-10(14)18)13(16(21,22)23)8-5-11(19)15(25-2)12(20)6-8/h3-6,13H,1-2H3','InChIKey=HAUXIDDPMGZYDD-UHFFFAOYSA-N','COc1c(Cl)cc(C(c2cc(Cl)c(OC)c(Cl)c2)C(Cl)(Cl)Cl)cc1Cl',NULL),
	(191682,0,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'CA1F60057B07F148-FICuS-01-50','CA1F60057B07F148-FICTS-01-2F','CA1F60057B07F148-uuuuu-01-FF','InChI=1S/C16H16O2/c1-12-8-9-13(2)15(10-12)11-18-16(17)14-6-4-3-5-7-14/h3-10H,11H2,1-2H3','InChIKey=IKEABBSFFHKAES-UHFFFAOYSA-N','Cc1ccc(C)c(COC(=O)c2ccccc2)c1',NULL),
	(191683,0,0,'5405-95-8','Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'EBC46B35F46B30D1-FICuS-01-6F','EBC46B35F46B30D1-FICTS-01-4E','EBC46B35F46B30D1-uuuuu-01-1E','InChI=1S/C16H18O3/c1-17-15-7-3-13(4-8-15)11-19-12-14-5-9-16(18-2)10-6-14/h3-10H,11-12H2,1-2H3','InChIKey=SDTORDSXCYSNTD-UHFFFAOYSA-N','COc1ccc(COCc2ccc(OC)cc2)cc1',NULL),
	(191684,0,0,'37811-72-6','Consistent with Molecular Formula','C16H32O2',256.4276,NULL,'CBF72161145F6C53-FICuS-01-54','CBF72161145F6C53-FICTS-01-33','CBF72161145F6C53-uuuuu-01-03','InChI=1S/C16H32O2/c1-4-5-6-7-8-9-10-11-12-13-16(17)18-14-15(2)3/h15H,4-14H2,1-3H3','InChIKey=SZFOMJOELAAHAF-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC(C)C',NULL),
	(191685,0,0,'56186-92-6','Consistent with Molecular Formula','C17H14Cl2O4',353.2012,NULL,'3718D79EC6965BA0-FICuS-01-63','3718D79EC6965BA0-FICTS-01-42','3718D79EC6965BA0-uuuuu-01-12','InChI=1S/C17H14Cl2O4/c1-10(20)22-16-5-3-14(18)8-12(16)7-13-9-15(19)4-6-17(13)23-11(2)21/h3-6,8-9H,7H2,1-2H3','InChIKey=BSQIHSVURCMPFJ-UHFFFAOYSA-N','CC(=O)Oc1ccc(Cl)cc1Cc1cc(Cl)ccc1OC(C)=O',NULL),
	(191686,5,0,'113-48-4','Consistent with Molecular Formula','C17H25NO2',275.39,'264\nMGK 264\nPyrodone\nENT 8,184\nVan Dyk 264\nOctacide 264\nSinepyrin 222\nSynergist 264\nMGK repellent 264\nPyrdone (obsolete)\nN-Octylbicycloheptenedicarboximide\nN-2-Ethylhexylbicycloheptenedicarboximide\nN-(2-Ethylhexyl)-5-norbornene-2,3-dicarboximide\nN-Octylbicyclo[2.2.1]-5-heptene-2,3-dicarboximide\nN-2-Ethylhexylimide endomethylenetetrahydrophthalic acid\nN-(2-Ethylhexyl)bicyclo[2,2,1]hept-5-ene-2,3-dicarboximide\nN-(2-Ethylhexyl)bicyclo(2.2.1)-5-heptene-2,3-dicarboximide\nendo Methylenetetrahydrophthalic acid, N-2-ethylhexyl imide\nBicyclo[2.2.1]heptene-2-dicarboxylic acid, 2-ethylhexylimide\n2-(2-Ethylhexyl)-3a,4,7,7a-tetrahydro-4,7-methano-1H-isoindole-1,3(2H)-dione\nWLN: T C555 A DVNV IUTJ E1Y4 & 2\n4,7-Methano-1H-isoindole-1,3(2H)-dione, 2-(2-ethylhexyl)-3a,4,7,7a-tetrahydro-\n5-Norbornene-2,3-dicarboximide, N-(2-ethylhexyl)-','ECDAE37B629649AC-FICuS-01-8D','ECDAE37B629649AC-FICTS-01-6C','ECDAE37B629649AC-uuuuu-01-3C','InChI=1S/C17H25NO2/c1-3-5-6-11(4-2)10-18-16(19)14-12-7-8-13(9-12)15(14)17(18)20/h7-8,11-15H,3-6,9-10H2,1-2H3','InChIKey=WLLGXSLBOPFWQV-UHFFFAOYSA-N','CCCCC(CC)CN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(191687,0,0,'7497-95-2','Consistent with Molecular Formula','C18H18O4S',330.3978,NULL,'7CE6D93EC7CCAAA3-FICuS-01-A7','7CE6D93EC7CCAAA3-FICTS-01-86','7CE6D93EC7CCAAA3-uuuuu-01-56','InChI=1S/C18H18O4S/c19-17(21-11-15-7-3-1-4-8-15)13-23-14-18(20)22-12-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=FUIPYOPXPWSRKZ-UHFFFAOYSA-N','O=C(CSCC(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(191688,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl3O4',405.7047,NULL,'1435D71E108D7C18-FICuS-01-45','1435D71E108D7C18-FICTS-01-24','1435D71E108D7C18-uuuuu-01-F4','InChI=1S/C18H19Cl3O4/c1-22-13-7-5-11(9-15(13)24-3)17(18(19,20)21)12-6-8-14(23-2)16(10-12)25-4/h5-10,17H,1-4H3','InChIKey=JKLYVAJMDJZQTN-UHFFFAOYSA-N','COc1ccc(C(c2ccc(OC)c(OC)c2)C(Cl)(Cl)Cl)cc1OC',NULL),
	(191689,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl3O4',405.7047,NULL,'030B35788E94CC3A-FICuS-01-57','030B35788E94CC3A-FICTS-01-36','030B35788E94CC3A-uuuuu-01-06','InChI=1S/C18H19Cl3O4/c1-22-11-5-7-15(24-3)13(9-11)17(18(19,20)21)14-10-12(23-2)6-8-16(14)25-4/h5-10,17H,1-4H3','InChIKey=HSCIEMUQAAQYLD-UHFFFAOYSA-N','COc1ccc(OC)c(C(c2cc(OC)ccc2OC)C(Cl)(Cl)Cl)c1',NULL),
	(191690,2,0,NULL,'Consistent with Molecular Formula','C18H34Cl3NO',386.8317,NULL,'7B28C232C5788D3E-FICuS-01-5F','7B28C232C5788D3E-FICTS-01-3E','7B28C232C5788D3E-uuuuu-01-0E','InChI=1S/C18H34Cl3NO/c1-5-9-11-15(7-3)13-22(17(23)18(19,20)21)14-16(8-4)12-10-6-2/h15-16H,5-14H2,1-4H3','InChIKey=AQTKUBSOCLDIJW-UHFFFAOYSA-N','CCCCC(CC)CN(CC(CC)CCCC)C(=O)C(Cl)(Cl)Cl','1'),
	(191691,1,0,NULL,'Consistent with Molecular Formula','C20H15Cl3',361.6975,NULL,'C69A6610592A4FA6-FICuS-01-59','C69A6610592A4FA6-FICTS-01-38','C69A6610592A4FA6-uuuuu-01-08','InChI=1S/C20H15Cl3/c21-20(22,23)19(17-9-5-2-6-10-17)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14,19H','InChIKey=ZULBLAZQAPGJOW-UHFFFAOYSA-N','ClC(Cl)(Cl)C(c1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(191692,0,0,'621-70-5','Consistent with Molecular Formula','C21H38O6',386.5276,'Tricaproin\nTrihexanoin\nTricapronin\nGlycerol tricaproate\nGlyceryl tricaproate\nTrihexanoyl glycerol\nCaproic triglyceride\nGlycerol trihexanoate\nPalmitic acid triglyceride\nWLN: 5VO1YOV5&1OV5\nHexanoic acid, 1,2,3-propanetriyl ester\nHexanoin, tri-','3FDD986365BA7451-FICuS-01-61','3FDD986365BA7451-FICTS-01-40','3FDD986365BA7451-uuuuu-01-10','InChI=1S/C21H38O6/c1-4-7-10-13-19(22)25-16-18(27-21(24)15-12-9-6-3)17-26-20(23)14-11-8-5-2/h18H,4-17H2,1-3H3','InChIKey=MAYCICSNZYXLHB-UHFFFAOYSA-N','CCCCCC(=O)OCC(COC(=O)CCCCC)OC(=O)CCCCC',NULL),
	(191693,0,0,'24733-99-1','Consistent with Molecular Formula','C22H18Cl5NO',489.6553,NULL,'B0C7041ED0659F6C-FICuS-01-64','B0C7041ED0659F6C-FICTS-01-43','B0C7041ED0659F6C-uuuuu-01-13','InChI=1S/C22H18Cl5NO/c23-17-18(24)20(26)22(21(27)19(17)25)29-12-11-28(13-15-7-3-1-4-8-15)14-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=ZWUNDNYNZDQJLK-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c(OCCN(Cc2ccccc2)Cc2ccccc2)c(Cl)c1Cl',NULL),
	(191694,0,1,NULL,'Consistent with Molecular Formula','C28H42O4',442.6374,'IRISONE, A-\n.alpha.-Irisone\nIONONE, A AND B-\n.alpha. And .beta.-Ionone','E59850836C79C5B4-FICuS-01-59','B02F376F8424F831-FICTS-01-2A','6ACF2490DE85ED44-uuuuu-01-2C','InChI=1S/C15H22O3.C13H20O/c1-2-3-4-5-6-7-12-18-15(17)13-8-10-14(16)11-9-13;1-10-6-5-9-13(3,4)12(10)8-7-11(2)14/h8-11,16H,2-7,12H2,1H3;7-8H,5-6,9H2,1-4H3/b;8-7+','InChIKey=WJEQDUIFAHOPAL-ILHSMLOTSA-N','CC(=O)/C=C/C1=C(C)CCCC1(C)C.CCCCCCCCOC(=O)c1ccc(O)cc1','1'),
	(191695,0,0,'79-27-6','Consistent with Molecular Formula','C2H2Br4',345.6538,'TBE\nMuthmann\'s liquid\nTetrabromoacetylene\nsym-Tetrabromoethane\nAcetylene tetrabomide\nAcetylene tetrabromide\n1,1,2,2-Tetrabromoethane\nWLN: EYEYEE\nEthane, 1,1,2,2-tetrabromo-\nEthane, 1,1,2,2-tetrabromo-\n1,1,2,2-Tetrabromaethan\n1,1,2,2-Tetrabroomethaan\n1,1,2,2-Tetrabromoetano','91FC94F1E5D8C8BF-FICuS-01-97','91FC94F1E5D8C8BF-FICTS-01-76','91FC94F1E5D8C8BF-uuuuu-01-46','InChI=1S/C2H2Br4/c3-1(4)2(5)6/h1-2H','InChIKey=QXSZNDIIPUOQMB-UHFFFAOYSA-N','BrC(Br)C(Br)Br',NULL),
	(191696,0,0,'23426-63-3','Consistent with Molecular Formula','C5H9BrO2',181.0289,NULL,'963C8906B76EE4B2-FICuS-01-64','963C8906B76EE4B2-FICTS-01-43','963C8906B76EE4B2-uuuuu-01-13','InChI=1S/C5H9BrO2/c1-5(2,6)4(7)8-3/h1-3H3','InChIKey=PQUSVJVVRXWKDG-UHFFFAOYSA-N','COC(=O)C(C)(C)Br',NULL),
	(191697,4,0,'50-99-7','Consistent with Molecular Formula','C6H12O6',180.1572,'Sirup\nCartose\nGlucose\nDextrose\nCerelose\nGlucolin\nDextropur\nDextrosol\nCorn sugar\nGrape sugar\nGLUCOSE (D)\nD(+)-Glucose\nSugar, grape\nGlucose liquid\nGlucose, liquid\nAnhydrous dextrose\nGlucose, anhydrous\nDextrose, anhydrous\ncomponent of Kadalex\nD-Glucose, anhydrous\nWLN: T6OTJ BQ CQ DQ EQ F1Q -D,GLU\nD-Glucose\nD-Glucose','D516C66F2758078B-FICuS-01-53','D516C66F2758078B-FICTS-01-32','D516C66F2758078B-uuuuu-01-02','InChI=1S/C6H12O6/c7-1-3(9)5(11)6(12)4(10)2-8/h1,3-6,8-12H,2H2','InChIKey=GZCGUPFRVQAUEE-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)CO','1'),
	(191698,0,0,'94-99-5','Consistent with Molecular Formula','C7H5Cl3',195.4755,'2,4-Dichlorobenzyl chloride\n.alpha.2,4-Trichlorotoluene\n.alpha.,2,4-Trichlorotoluene\n2,4-Dichloro-1-(chloromethyl)benzene\nBenzene, 2,4-dichloro-1-(chloromethyl)-\nToluene, .alpha.2,4-trichloro-','F6BB07DF0FCA377C-FICuS-01-96','F6BB07DF0FCA377C-FICTS-01-75','F6BB07DF0FCA377C-uuuuu-01-45','InChI=1S/C7H5Cl3/c8-4-5-1-2-6(9)3-7(5)10/h1-3H,4H2','InChIKey=IRSVDHPYXFLLDS-UHFFFAOYSA-N','ClCc1ccc(Cl)cc1Cl',NULL),
	(191699,0,0,'102-47-6','Consistent with Molecular Formula','C7H5Cl3',195.4755,'3,4-Dichlorobenzyl chloride\n.alpha.,3,4-Trichlorotoluene\n1,2-Dichloro-4-(chloromethyl)benzene\nBenzene, 1,2-dichloro-4-(chloromethyl)-\nToluene, .alpha.,3,4-trichloro-','0FE53FF133690C20-FICuS-01-51','0FE53FF133690C20-FICTS-01-30','0FE53FF133690C20-uuuuu-01-00','InChI=1S/C7H5Cl3/c8-4-5-1-2-6(9)7(10)3-5/h1-3H,4H2','InChIKey=YZIFVWOCPGPNHB-UHFFFAOYSA-N','ClCc1ccc(Cl)c(Cl)c1',NULL),
	(191700,0,0,'619-56-7','Consistent with Molecular Formula','C7H6ClNO',155.5835,'4-Chlorobenzamide\np-Chlorobenzamide\np-Chlorobenzoic acid amide\nBenzamide, 4-chloro-\nBenzamide, p-chloro-','ACDF790278855146-FICuS-01-53','ACDF790278855146-FICTS-01-32','ACDF790278855146-uuuuu-01-02','InChI=1S/C7H6ClNO/c8-6-3-1-5(2-4-6)7(9)10/h1-4H,(H2,9,10)','InChIKey=BLNVISNJTIRAHF-UHFFFAOYSA-N','NC(=O)c1ccc(Cl)cc1',NULL),
	(191701,0,0,'609-66-5','Consistent with Molecular Formula','C7H6ClNO',155.5835,'2-Chlorobenzamide\no-Chlorobenzamide\nBenzamide, 2-chloro-\nBenzamide, o-chloro-','9FDC60C99880305B-FICuS-01-62','9FDC60C99880305B-FICTS-01-41','9FDC60C99880305B-uuuuu-01-11','InChI=1S/C7H6ClNO/c8-6-4-2-1-3-5(6)7(9)10/h1-4H,(H2,9,10)','InChIKey=RBGDLYUEXLWQBZ-UHFFFAOYSA-N','NC(=O)c1ccccc1Cl',NULL),
	(191702,0,0,'13142-55-7','Consistent with Molecular Formula','C7H6Cl2N2O',205.0432,NULL,'8E83C0756CDAE68A-FICuS-01-80','8E83C0756CDAE68A-FICTS-01-5F','8E83C0756CDAE68A-uuuuu-01-2F','InChI=1S/C7H6Cl2N2O/c8-4-1-2-5(9)6(3-4)11-7(10)12/h1-3H,(H3,10,11,12)','InChIKey=MSPLDOXAOBJWDV-UHFFFAOYSA-N','NC(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(191703,0,0,NULL,'Consistent with Molecular Formula','C7H7BrO2',203.0351,NULL,'D85217F798CDDEEA-FICuS-01-96','D85217F798CDDEEA-FICTS-01-75','D85217F798CDDEEA-uuuuu-01-45','InChI=1S/C7H7BrO2/c1-10-7-4-5(9)2-3-6(7)8/h2-4,9H,1H3','InChIKey=UYDZUCNMZXCLJI-UHFFFAOYSA-N','COc1cc(O)ccc1Br',NULL),
	(191704,0,0,NULL,'Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'33ED625ECFE093DB-FICuS-01-88','33ED625ECFE093DB-FICTS-01-67','33ED625ECFE093DB-uuuuu-01-37','InChI=1S/C7H7NO2/c1-5-3-2-4-6(9)7(5)8-10/h2-4,9H,1H3','InChIKey=SDBMJFLEJPLYFS-UHFFFAOYSA-N','Cc1cccc(O)c1N=O',NULL),
	(191705,0,0,'66896-64-8','Consistent with Molecular Formula','C8H7Cl2NO',204.0554,NULL,'E91CE2757EDBE65C-FICuS-01-91','E91CE2757EDBE65C-FICTS-01-70','E91CE2757EDBE65C-uuuuu-01-40','InChI=1S/C8H7Cl2NO/c1-11-8(12)6-3-2-5(9)4-7(6)10/h2-4H,1H3,(H,11,12)','InChIKey=LHGOQNXBLLXSIZ-UHFFFAOYSA-N','CNC(=O)c1ccc(Cl)cc1Cl',NULL),
	(191706,0,0,'6077-76-5','Consistent with Molecular Formula','C8H7Cl2NO',204.0554,NULL,'C48297608873F905-FICuS-01-3C','C48297608873F905-FICTS-01-1B','C48297608873F905-uuuuu-01-EB','InChI=1S/C8H7Cl2NO/c1-11-8(12)5-2-3-6(9)7(10)4-5/h2-4H,1H3,(H,11,12)','InChIKey=RFKPFCKZTDNVKT-UHFFFAOYSA-N','CNC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(191707,0,0,'6873-44-5','Consistent with Molecular Formula','C8H8ClNO',169.6103,NULL,'B3B3159468E00D3D-FICuS-01-52','B3B3159468E00D3D-FICTS-01-31','B3B3159468E00D3D-uuuuu-01-01','InChI=1S/C8H8ClNO/c1-10-8(11)6-2-4-7(9)5-3-6/h2-5H,1H3,(H,10,11)','InChIKey=DYDRCANRNSAYJA-UHFFFAOYSA-N','CNC(=O)c1ccc(Cl)cc1',NULL),
	(191708,0,0,'3400-31-5','Consistent with Molecular Formula','C8H8ClNO',169.6103,NULL,'BD65AF5E430F76BE-FICuS-01-8A','BD65AF5E430F76BE-FICTS-01-69','BD65AF5E430F76BE-uuuuu-01-39','InChI=1S/C8H8ClNO/c1-10-8(11)6-4-2-3-5-7(6)9/h2-5H,1H3,(H,10,11)','InChIKey=ITXNDDPDABTCBO-UHFFFAOYSA-N','CNC(=O)c1ccccc1Cl',NULL),
	(191709,0,0,'100-41-4','Consistent with Molecular Formula','C8H10',106.167,'EB\nNCI-C56393\nEthylbenzol\nPhenylethane\nEthylbenzene\nWLN: 2R\nEthyl benzene\nBenzene, ethyl-\nBenzene, ethyl-\nAethylbenzol\nEthylbenzeen\nEtilbenzene\nEtylobenzen','8FAA868BC28684F8-FICuS-01-7C','8FAA868BC28684F8-FICTS-01-5B','8FAA868BC28684F8-uuuuu-01-2B','InChI=1S/C8H10/c1-2-8-6-4-3-5-7-8/h3-7H,2H2,1H3','InChIKey=YNQLUTRBYVCPMQ-UHFFFAOYSA-N','CCc1ccccc1',NULL),
	(191710,0,0,'120-71-8','Consistent with Molecular Formula','C8H11NO',137.181,'Krezidin\nCresidine\nNCI-C02982\np-Cresidine\n5-Methyl-o-anisidine\n4-Methoxy-m-toluidine\n4-Methyl-2-aminoanisole\n2-Amino-4-methylanisole\n3-Amino-4-methoxytoluene\n2-Methoxy-5-methylaniline\n3-Amino-p-cresol methyl ether\n2-Methoxy-5-methylbenzenamine\n1-Amino-2-methoxy-5-methylbenzene\nWLN: ZR C1 FO1\nBenzenamine, 2-methoxy-5-methyl-\no-Anisidine, 5-methyl-','FE85B05224D00317-FICuS-01-3D','FE85B05224D00317-FICTS-01-1C','FE85B05224D00317-uuuuu-01-EC','InChI=1S/C8H11NO/c1-6-3-4-8(10-2)7(9)5-6/h3-5H,9H2,1-2H3','InChIKey=WXWCDTXEKCVRRO-UHFFFAOYSA-N','COc1ccc(C)cc1N',NULL),
	(191711,0,0,'10264-16-1','Consistent with Molecular Formula','C8H17NO',143.2284,'Butyramide, N-bItyl-\nButanamide, N-butyl-','DD2C14FDFAE4484B-FICuS-01-95','DD2C14FDFAE4484B-FICTS-01-74','DD2C14FDFAE4484B-uuuuu-01-44','InChI=1S/C8H17NO/c1-3-5-7-9-8(10)6-4-2/h3-7H2,1-2H3,(H,9,10)','InChIKey=QJGWNDLRYDTKEI-UHFFFAOYSA-N','CCCCNC(=O)CCC',NULL),
	(191712,0,0,'5980-29-0','Consistent with Molecular Formula','C9H9Cl2NO',218.0822,NULL,'3AB3D42A1D95CEBF-FICuS-01-8E','3AB3D42A1D95CEBF-FICTS-01-6D','3AB3D42A1D95CEBF-uuuuu-01-3D','InChI=1S/C9H9Cl2NO/c1-2-12-9(13)6-3-4-7(10)8(11)5-6/h3-5H,2H2,1H3,(H,12,13)','InChIKey=AAWBPQBSUNBNCO-UHFFFAOYSA-N','CCNC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(191713,0,0,'66896-65-9','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'E4A113B90EDE8DFF-FICuS-01-97','E4A113B90EDE8DFF-FICTS-01-76','E4A113B90EDE8DFF-uuuuu-01-46','InChI=1S/C9H10ClNO/c1-2-11-9(12)7-5-3-4-6-8(7)10/h3-6H,2H2,1H3,(H,11,12)','InChIKey=OUMQNCAKBPDGIY-UHFFFAOYSA-N','CCNC(=O)c1ccccc1Cl',NULL),
	(191714,0,0,'36602-08-1','Consistent with Molecular Formula','C9H10N2',146.1914,NULL,'D43ABB09745FF70B-FICuS-01-75','D43ABB09745FF70B-FICTS-01-54','D43ABB09745FF70B-uuuuu-01-24','InChI=1S/C9H10N2/c1-11(8-7-10)9-5-3-2-4-6-9/h2-6H,8H2,1H3','InChIKey=ANIQVHCSNGQMPG-UHFFFAOYSA-N','CN(CC#N)c1ccccc1',NULL),
	(191715,0,1,'2157-50-8','Consistent with Molecular Formula','C9H11NO',149.192,'Propiophenone oxime\n1-Phenylpropanone oxime\n1-Propanone, 1-phenyl-, oxime\nPropiophenone, oxime','4E84974716FEBDBB-FICuS-01-83','4E84974716FEBDBB-FICTS-01-62','1059931EAB804569-uuuuu-01-EA','InChI=1S/C9H11NO/c1-2-9(10-11)8-6-4-3-5-7-8/h3-7,11H,2H2,1H3/b10-9-','InChIKey=MDLJMYBJBOYUNJ-KTKRTIGZSA-N','CC/C(=N\\O)c1ccccc1','1'),
	(191716,0,0,'874-63-5','Consistent with Molecular Formula','C9H12O',136.1932,NULL,'B137DF7F7A3D7E98-FICuS-01-87','B137DF7F7A3D7E98-FICTS-01-66','B137DF7F7A3D7E98-uuuuu-01-36','InChI=1S/C9H12O/c1-7-4-8(2)6-9(5-7)10-3/h4-6H,1-3H3','InChIKey=JCHJBEZBHANKGA-UHFFFAOYSA-N','COc1cc(C)cc(C)c1',NULL),
	(191717,1,0,NULL,'Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'E3F303FEB79A42A5-FICuS-01-75','E3F303FEB79A42A5-FICTS-01-54','E3F303FEB79A42A5-uuuuu-01-24','InChI=1S/C9H12O4/c1-7(9(10)11-2)13-6-8-4-3-5-12-8/h3-5,7H,6H2,1-2H3','InChIKey=XAMZLVOKBGGLSE-UHFFFAOYSA-N','COC(=O)C(C)OCc1ccco1','1'),
	(191718,0,0,'76402-21-6','Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'172B5AB041FA1EE7-FICuS-01-69','172B5AB041FA1EE7-FICTS-01-48','172B5AB041FA1EE7-uuuuu-01-18','InChI=1S/C9H14O4/c1-4-12-8(10)5-6-13-9(11)7(2)3/h2,4-6H2,1,3H3','InChIKey=XAMQPFZVAQFLEK-UHFFFAOYSA-N','C=C(C)C(=O)OCCC(=O)OCC',NULL),
	(191719,0,0,'108-83-8','Consistent with Molecular Formula','C9H18O',142.2406,'DIBK\nIsovalerone\nIsobutyl ketone\nDiisobutyl ketone\ns-Diisopropylacetone\n2,6-Dimethyl-4-heptanone\n2,6-Dimethylheptan-4-one\nWLN: 1Y1 & 1V1Y1 & 1\n4-Heptanone, 2,6-dimethyl-\n4-Heptanone, 2,6-dimethyl-\nDiisobutylketon\n2,6-Dimethyl-heptan-4-on\nDi-isobutylcetone\nDiisobutylketon\n2,6-Dimethyl-heptan-4-on\nDiisobutilchetone\n2,6-Dimetil-eptan-4-one','9784411705F709A0-FICuS-01-2C','9784411705F709A0-FICTS-01-0B','9784411705F709A0-uuuuu-01-DB','InChI=1S/C9H18O/c1-7(2)5-9(10)6-8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=PTTPXKJBFFKCEK-UHFFFAOYSA-N','CC(C)CC(=O)CC(C)C',NULL),
	(191720,0,0,'14144-41-3','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'C5C930537851B947-FICuS-01-41','C5C930537851B947-FICTS-01-20','C5C930537851B947-uuuuu-01-F0','InChI=1S/C9H18O3/c1-3-6-11-8-5-9(10)12-7-4-2/h3-8H2,1-2H3','InChIKey=YTUFRRBSSNRYID-UHFFFAOYSA-N','CCCOCCC(=O)OCCC',NULL),
	(191721,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N',212.078,NULL,'8950A6B2BE149C53-FICuS-01-58','8950A6B2BE149C53-FICTS-01-37','8950A6B2BE149C53-uuuuu-01-07','InChI=1S/C10H7Cl2N/c1-6-5-13-8-4-2-3-7(11)9(8)10(6)12/h2-5H,1H3','InChIKey=SUFOMTCXHMYYLY-UHFFFAOYSA-N','Cc1cnc2cccc(Cl)c2c1Cl',NULL),
	(191722,1,0,'87271-76-9','Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'7E2D718C46957D26-FICuS-01-57','7E2D718C46957D26-FICTS-01-36','7E2D718C46957D26-uuuuu-01-06','InChI=1S/C10H10O3/c11-10-9(12-6-7-13-10)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=YVJOGYUQHGDQPE-UHFFFAOYSA-N','O=C1OCCOC1c1ccccc1','1'),
	(191723,0,0,'23431-48-3','Consistent with Molecular Formula','C10H12O',148.2042,NULL,'8FD052DA595D3E04-FICuS-01-68','8FD052DA595D3E04-FICTS-01-47','8FD052DA595D3E04-uuuuu-01-17','InChI=1S/C10H12O/c1-3-8-11-10-6-4-9(2)5-7-10/h3-7H,1,8H2,2H3','InChIKey=AROCNZZBLCAOPH-UHFFFAOYSA-N','C=CCOc1ccc(C)cc1',NULL),
	(191724,0,0,'5561-92-2','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'EF5CAF61941E9810-FICuS-01-6D','EF5CAF61941E9810-FICTS-01-4C','EF5CAF61941E9810-uuuuu-01-1C','InChI=1S/C10H12O2/c1-3-9(11)8-6-4-5-7-10(8)12-2/h4-7H,3H2,1-2H3','InChIKey=LEAJWPFHMHVEKV-UHFFFAOYSA-N','CCC(=O)c1ccccc1OC',NULL),
	(191725,0,0,'75243-12-8','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'90D78638458C9168-FICuS-01-40','90D78638458C9168-FICTS-01-1F','90D78638458C9168-uuuuu-01-EF','InChI=1S/C10H12O2S/c1-7-3-4-9(8(2)5-7)13-6-10(11)12/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=AFFPQRUZZYEZAU-UHFFFAOYSA-N','Cc1ccc(SCC(=O)O)c(C)c1',NULL),
	(191726,1,0,'701-70-2','Consistent with Molecular Formula','C10H14O',150.22,'1-Phenyl-2-butanol\n1-PHENYL-2-BUTANOL\n2-Butanol, 1-phenyl-\nBenzyl ethyl carbinol\nBenzeneethanol, .alpha.-ethyl-\nPhenethyl alcohol, .alpha.-ethyl-','D36202192440AEE1-FICuS-01-38','D36202192440AEE1-FICTS-01-17','D36202192440AEE1-uuuuu-01-E7','InChI=1S/C10H14O/c1-2-10(11)8-9-6-4-3-5-7-9/h3-7,10-11H,2,8H2,1H3','InChIKey=LYUPJHVGLFETDG-UHFFFAOYSA-N','CCC(O)Cc1ccccc1','1'),
	(191727,0,0,'4799-68-2','Consistent with Molecular Formula','C10H14O2',166.2194,'1-Propanol, 3-(phenylmethoxy)-\n1-Propanol, 3-(benzyloxy)-','F85382E795D7D920-FICuS-01-5B','F85382E795D7D920-FICTS-01-3A','F85382E795D7D920-uuuuu-01-0A','InChI=1S/C10H14O2/c11-7-4-8-12-9-10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9H2','InChIKey=FUCYABRIJPUVAT-UHFFFAOYSA-N','OCCCOCc1ccccc1',NULL),
	(191728,1,0,'5349-60-0','Consistent with Molecular Formula','C10H14O2',166.2194,'1-(4-Methoxyphenyl)-1-propanol\nBenzenemethanol, .alpha.-ethyl-4-methoxy-\nBenzyl alcohol, .alpha.-ethyl-p-methoxy-','08ED552AFA6A0318-FICuS-01-5F','08ED552AFA6A0318-FICTS-01-3E','08ED552AFA6A0318-uuuuu-01-0E','InChI=1S/C10H14O2/c1-3-10(11)8-4-6-9(12-2)7-5-8/h4-7,10-11H,3H2,1-2H3','InChIKey=RELLLNVFFUWXHI-UHFFFAOYSA-N','CCC(O)c1ccc(OC)cc1','1'),
	(191729,2,0,'512-85-6','Consistent with Molecular Formula','C10H16O2',168.2352,'Askaridol\nAscarisin\nAscaricum\nAscaridol\nAscaridiol\nASCARIDOLE\nAscaridole\n1,4-Peroxy-p-menth-2-ene\n1,4-Peroxido-p-menthene-2\n1,4-Epidioxy-p-menth-2-ene\nChenopodium oil (acetive component)\n2,3-Dioxabicyclo[2.2.2]oct-5-ene, 1-isopropyl-4-methyl-\nWLN: T66 A B AO BO DUTJ CY F\n2,3-Dioxabicyclo[2.2.2]oct-5-ene, 1-methyl-4-(1-methylethyl)-\np-Menth-2-ene, 1,4-epidioxy-','C0C6D9C5BD5DB253-FICuS-01-83','C0C6D9C5BD5DB253-FICTS-01-62','C0C6D9C5BD5DB253-uuuuu-01-32','InChI=1S/C10H16O2/c1-8(2)10-6-4-9(3,5-7-10)11-12-10/h4,6,8H,5,7H2,1-3H3','InChIKey=MGYMHQJELJYRQS-UHFFFAOYSA-N','CC(C)C12C=CC(C)(CC1)OO2','1'),
	(191730,0,0,'4441-63-8','Consistent with Molecular Formula','C10H18O2',170.251,'Cyclohexanebutanoic acid\nCyclohexanebutyric acid','F890140AF1FE5F56-FICuS-01-6C','F890140AF1FE5F56-FICTS-01-4B','F890140AF1FE5F56-uuuuu-01-1B','InChI=1S/C10H18O2/c11-10(12)8-4-7-9-5-2-1-3-6-9/h9H,1-8H2,(H,11,12)','InChIKey=UVZMNGNFERVGRC-UHFFFAOYSA-N','O=C(O)CCCC1CCCCC1',NULL),
	(191731,0,0,'2893-05-2','Consistent with Molecular Formula','C11H14O',162.231,'Isopropylbenzyl ketone\nBenzyl isopropyl ketone\n2-Butanone, 3-methyl-1-phenyl-\n2-Butanone, 3-methyl-1-phenyl-','8DD133808B1F491B-FICuS-01-57','8DD133808B1F491B-FICTS-01-36','8DD133808B1F491B-uuuuu-01-06','InChI=1S/C11H14O/c1-9(2)11(12)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=ZATIMOAGKJEVGN-UHFFFAOYSA-N','CC(C)C(=O)Cc1ccccc1',NULL),
	(191732,0,0,'55469-26-6','Consistent with Molecular Formula','C11H14O',162.231,NULL,'C2A9FAE03B4AA16A-FICuS-01-85','C2A9FAE03B4AA16A-FICTS-01-64','C2A9FAE03B4AA16A-uuuuu-01-34','InChI=1S/C11H14O/c1-4-5-10-8-9(2)6-7-11(10)12-3/h4,6-8H,1,5H2,2-3H3','InChIKey=NUQQWFHFQLTZEM-UHFFFAOYSA-N','C=CCc1cc(C)ccc1OC',NULL),
	(191733,0,0,'22409-91-2','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'101CB2B16AD70A01-FICuS-01-47','101CB2B16AD70A01-FICTS-01-26','101CB2B16AD70A01-uuuuu-01-F6','InChI=1S/C11H14O3/c1-2-13-11(12)8-9-14-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=TXKJOPXGYSFUNC-UHFFFAOYSA-N','CCOC(=O)CCOc1ccccc1',NULL),
	(191734,0,0,'35082-00-9','Consistent with Molecular Formula','C11H15NO',177.2456,'Formanilide, N-butyl-\nFormamide, N-butyl-N-phenyl-','C7308C0093AE86F8-FICuS-01-5D','C7308C0093AE86F8-FICTS-01-3C','C7308C0093AE86F8-uuuuu-01-0C','InChI=1S/C11H15NO/c1-2-3-9-12(10-13)11-7-5-4-6-8-11/h4-8,10H,2-3,9H2,1H3','InChIKey=QPVBEECXBFAHRA-UHFFFAOYSA-N','CCCCN(C=O)c1ccccc1',NULL),
	(191735,0,0,NULL,'Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'9E12CF128E610D4A-FICuS-01-61','9E12CF128E610D4A-FICTS-01-40','9E12CF128E610D4A-uuuuu-01-10','InChI=1S/C11H20O3/c1-4-5-7-14-11(12)6-8-13-9-10(2)3/h2,4-9H2,1,3H3','InChIKey=JCGQLTADTYSUBO-UHFFFAOYSA-N','C=C(C)COCCC(=O)OCCCC',NULL),
	(191736,0,0,NULL,'Consistent with Molecular Formula','C11H22O5',234.2918,NULL,'7116E45234D1DDCA-FICuS-01-5E','7116E45234D1DDCA-FICTS-01-3D','7116E45234D1DDCA-uuuuu-01-0D','InChI=1S/C11H22O5/c1-3-13-7-8-15-6-5-11(12)16-10-9-14-4-2/h3-10H2,1-2H3','InChIKey=GXWUHFBPURMCFT-UHFFFAOYSA-N','CCOCCOCCC(=O)OCCOCC',NULL),
	(191737,0,0,'3636-29-1','Consistent with Molecular Formula','C12H8Cl2O4S',319.1588,'2,2\'-Dihydroxy-5,5\'-dichlorodiphenyl sulfone\n5,5\'-Dichloro-2,2\'-dihydroxydiphenyl sulfone\nPhenol, 2,2\'-sulfonylbis[4-chloro-\nPhenol, 2,2\'-sulfonylbis[4-chloro-','22F136C09B2D9702-FICuS-01-41','22F136C09B2D9702-FICTS-01-20','22F136C09B2D9702-uuuuu-01-F0','InChI=1S/C12H8Cl2O4S/c13-7-1-3-9(15)11(5-7)19(17,18)12-6-8(14)2-4-10(12)16/h1-6,15-16H','InChIKey=LYNCCKPDWATQNR-UHFFFAOYSA-N','O=S(=O)(c1cc(Cl)ccc1O)c1cc(Cl)ccc1O',NULL),
	(191738,0,0,'92-66-0','Consistent with Molecular Formula','C12H9Br',233.1071,'4-Bromobiphenyl\n4-Bromodiphenyl\np-Bromobiphenyl\n4-Biphenyl bromide\np-Phenylbromobenzene\n1,1\'-Biphenyl, 4-bromo-\nBiphenyl, 4-bromo-','63EFD2527825258B-FICuS-01-4F','63EFD2527825258B-FICTS-01-2E','63EFD2527825258B-uuuuu-01-FE','InChI=1S/C12H9Br/c13-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9H','InChIKey=PKJBWOWQJHHAHG-UHFFFAOYSA-N','Brc1ccc(-c2ccccc2)cc1',NULL),
	(191739,0,0,'607-12-5','Consistent with Molecular Formula','C12H9ClO',204.6555,'Dowicide 31\nDowicide 32\n5-Chloro-2-biphenylol\n4-Chloro-2-phenylphenol\no-Phenyl-p-chlorophenol\n4-Chloro-o-phenylphenol\np-Chloro-o-phenylphenol\n2-Phenyl-4-chlorophenol\nMonochloro-2-phenylphenol\n2-Hydroxy-5-chlorobiphenyl\n5-Chloro-(1,1\'-biphenyl)-2-ol\n[1,1\'-Biphenyl]-2-ol, 5-chloro-\n2-Biphenylol, 5-chloro-','DADF4F19D8858A85-FICuS-01-89','DADF4F19D8858A85-FICTS-01-68','DADF4F19D8858A85-uuuuu-01-38','InChI=1S/C12H9ClO/c13-10-6-7-12(14)11(8-10)9-4-2-1-3-5-9/h1-8,14H','InChIKey=DSQWWSVOIGUHAE-UHFFFAOYSA-N','Oc1ccc(Cl)cc1-c1ccccc1',NULL),
	(191740,1,0,'4696-98-4','Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'726A7DF4CFB79FA5-FICuS-01-93','726A7DF4CFB79FA5-FICTS-01-72','726A7DF4CFB79FA5-uuuuu-01-42','InChI=1S/C12H13NO5/c14-12(18-8-11-2-1-7-17-11)9-3-5-10(6-4-9)13(15)16/h3-6,11H,1-2,7-8H2','InChIKey=IYGVERJUFJHECS-UHFFFAOYSA-N','O=C(OCC1CCCO1)c1ccc([N+](=O)[O-])cc1','1'),
	(191741,1,0,'39581-96-9','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'6CF4B512FE5A98AA-FICuS-01-88','6CF4B512FE5A98AA-FICTS-01-67','6CF4B512FE5A98AA-uuuuu-01-37','InChI=1S/C12H14O2/c1-3-11(9(2)13)12(14)10-7-5-4-6-8-10/h4-8,11H,3H2,1-2H3','InChIKey=LPCGWVBPFSRIFF-UHFFFAOYSA-N','CCC(C(C)=O)C(=O)c1ccccc1','1'),
	(191742,0,0,NULL,'Consistent with Molecular Formula','C12H16O',176.2578,NULL,'6C30B62C0450D9A4-FICuS-01-4B','6C30B62C0450D9A4-FICTS-01-2A','6C30B62C0450D9A4-uuuuu-01-FA','InChI=1S/C12H16O/c1-4-6-11-9-10(3)7-8-12(11)13-5-2/h4,7-9H,1,5-6H2,2-3H3','InChIKey=COQDAAWYNLWMMU-UHFFFAOYSA-N','C=CCc1cc(C)ccc1OCC',NULL),
	(191743,0,0,'539-90-2','Consistent with Molecular Formula','C8H16O2',144.2132,'Isobutyl butyrate\nIsobutyl butanoate\nIsobutyl n-butyrate\n2-Methylpropyl butyrate\nWLN: 3VO1Y1&1\nButanoic acid, 2-methylpropyl ester\nButyric acid, isobutyl ester','B4300860E74F8830-FICuS-01-37','B4300860E74F8830-FICTS-01-16','B4300860E74F8830-uuuuu-01-E6','InChI=1S/C8H16O2/c1-4-5-8(9)10-6-7(2)3/h7H,4-6H2,1-3H3','InChIKey=RGFNRWTWDWVHDD-UHFFFAOYSA-N','CCCC(=O)OCC(C)C',NULL),
	(191744,0,0,'1671-76-7','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'073DF1923DED4CBA-FICuS-01-81','073DF1923DED4CBA-FICTS-01-60','073DF1923DED4CBA-uuuuu-01-30','InChI=1S/C12H16O2/c1-3-4-5-12(13)10-6-8-11(14-2)9-7-10/h6-9H,3-5H2,1-2H3','InChIKey=HNHLNYCFOLMJHR-UHFFFAOYSA-N','CCCCC(=O)c1ccc(OC)cc1',NULL),
	(191745,2,0,'4841-85-4','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'A7D6A85D64898C9E-FICuS-01-7F','A7D6A85D64898C9E-FICTS-01-5E','A7D6A85D64898C9E-uuuuu-01-2E','InChI=1S/C12H18O4/c1-3-15-11(13)9-7-5-6-8-10(9)12(14)16-4-2/h5-6,9-10H,3-4,7-8H2,1-2H3','InChIKey=OWVOHDKOANTMJU-UHFFFAOYSA-N','CCOC(=O)C1CC=CCC1C(=O)OCC','1'),
	(191746,0,0,'7071-01-4','Consistent with Molecular Formula','C12H22O6',262.3022,NULL,'1C0694717269F7FD-FICuS-01-55','1C0694717269F7FD-FICTS-01-34','1C0694717269F7FD-uuuuu-01-04','InChI=1S/C12H22O6/c1-5-15-10(13)9-12(17-7-3,18-8-4)11(14)16-6-2/h5-9H2,1-4H3','InChIKey=GMDZMSXVABMKLN-UHFFFAOYSA-N','CCOC(=O)CC(OCC)(OCC)C(=O)OCC',NULL),
	(191747,9,0,'57-50-1','Consistent with Molecular Formula','C12H22O11',342.2992,'Sugar\nMicrose\nSUCROSE\nAmerfond\nSaccharum\nD-Sucrose\nRock candy\nNCI-C56597\nCane sugar\nBeet sugar\nSaccharose\nWhite sugar\nGranulated sugar\nConfectioner\'s sugar\n(.alpha.-D-Glucosido)-.beta.-D-fructofuranoside\n.alpha.-D-Glucopyranosyl .beta.-D-fructofuranoside\n.beta.-D-Fructofuranosyl .alpha.-D-glucopyranoside\n.beta.-D-Fructofuranoside, .alpha.-D-glucopyranosyl\nGlucopyranoside, .beta.-D-fructofuranosyl, .alpha.-D\nFructofuranoside, .alpha.-D-glucopyranosyl, .beta.-D\nWLN: T6OTJ CQ DQ EQ F1Q BO- BT5OTJ B1Q CQ DQ E1Q -GLU,FRUC\n.alpha.-D-Glucopyranoside, .beta.-D-fructofuranosyl\nSucrose','25A1AFCBF02BE3EE-FICuS-01-98','25A1AFCBF02BE3EE-FICTS-01-77','25A1AFCBF02BE3EE-uuuuu-01-47','InChI=1S/C12H22O11/c13-1-4-6(16)8(18)9(19)11(21-4)23-12(3-15)10(20)7(17)5(2-14)22-12/h4-11,13-20H,1-3H2','InChIKey=CZMRCDWAGMRECN-UHFFFAOYSA-N','OCC1OC(OC2(CO)OC(CO)C(O)C2O)C(O)C(O)C1O','1'),
	(191748,0,0,'7622-07-3','Consistent with Molecular Formula','C13H7N3O8',333.2136,NULL,'DA4D7111B2AEDBEE-FICuS-01-98','DA4D7111B2AEDBEE-FICTS-01-77','DA4D7111B2AEDBEE-uuuuu-01-47','InChI=1S/C13H7N3O8/c17-13(8-1-3-9(4-2-8)14(18)19)24-12-6-5-10(15(20)21)7-11(12)16(22)23/h1-7H','InChIKey=HDHJEDHJPDXKIP-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc([N+](=O)[O-])cc1',NULL),
	(191749,0,0,'7511-31-1','Consistent with Molecular Formula','C13H8ClNO4',277.6635,NULL,'7ADB86AE3E766B47-FICuS-01-81','7ADB86AE3E766B47-FICTS-01-60','7ADB86AE3E766B47-uuuuu-01-30','InChI=1S/C13H8ClNO4/c14-10-3-7-12(8-4-10)19-13(16)9-1-5-11(6-2-9)15(17)18/h1-8H','InChIKey=FYLVXSFYEBNIKC-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(191750,0,0,'6043-39-6','Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'B0B27D82EEB53166-FICuS-01-63','B0B27D82EEB53166-FICTS-01-42','B0B27D82EEB53166-uuuuu-01-12','InChI=1S/C13H9Cl2NO/c14-9-6-7-11(12(15)8-9)13(17)16-10-4-2-1-3-5-10/h1-8H,(H,16,17)','InChIKey=XMFGGNMHIVSTGZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccc(Cl)cc1Cl',NULL),
	(191751,0,0,'833-50-1','Consistent with Molecular Formula','C13H9NO',195.2202,'2-Phenylbenzoxazole\nBenzoxazole, 2-phenyl-\nBenzoxazole, 2-phenyl-','94B7B24B409E8A6D-FICuS-01-6C','94B7B24B409E8A6D-FICTS-01-4B','94B7B24B409E8A6D-uuuuu-01-1B','InChI=1S/C13H9NO/c1-2-6-10(7-3-1)13-14-11-8-4-5-9-12(11)15-13/h1-9H','InChIKey=FIISKTXZUZBTRC-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(191752,0,0,'621-66-9','Consistent with Molecular Formula','C13H12N2O',212.2506,'C.I. 11840\nOil Yellow WM\nOil Yellow WP\no-Cresol, 4-(phenylazo)-\n3-Methyl-4-hydroxyazobenzene\nPhenol, 2-methyl-4-(phenylazo)-\nC.I. Solvent Yellow 10','37B8CE9A19743E0E-FICuS-01-6F','37B8CE9A19743E0E-FICTS-01-4E','37B8CE9A19743E0E-uuuuu-01-1E','InChI=1S/C13H12N2O/c1-10-9-12(7-8-13(10)16)15-14-11-5-3-2-4-6-11/h2-9,16H,1H3','InChIKey=YJHZQWSSAFUAIG-UHFFFAOYSA-N','Cc1cc(/N=N/c2ccccc2)ccc1O',NULL),
	(191753,0,0,'2876-63-3','Consistent with Molecular Formula','C13H12O',184.2372,'1\'-Propionaphthone','E69149E5E19D7473-FICuS-01-5B','E69149E5E19D7473-FICTS-01-3A','E69149E5E19D7473-uuuuu-01-0A','InChI=1S/C13H12O/c1-2-13(14)12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,2H2,1H3','InChIKey=QFLRYLKUSFJFTK-UHFFFAOYSA-N','CCC(=O)c1cccc2ccccc12',NULL),
	(191754,0,0,'7511-32-2','Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'0C7F7047CA3BECC8-FICuS-01-85','0C7F7047CA3BECC8-FICTS-01-64','0C7F7047CA3BECC8-uuuuu-01-34','InChI=1S/C13H15NO4/c15-13(18-12-4-2-1-3-5-12)10-6-8-11(9-7-10)14(16)17/h6-9,12H,1-5H2','InChIKey=SXERGDOODBLTMY-UHFFFAOYSA-N','O=C(OC1CCCCC1)c1ccc([N+](=O)[O-])cc1',NULL),
	(191755,5,0,'7596-30-7','Consistent with Molecular Formula','C13H18N2O6',298.295,NULL,'E4C0250FB8D502D1-FICuS-01-5A','E4C0250FB8D502D1-FICTS-01-39','E4C0250FB8D502D1-uuuuu-01-09','InChI=1S/C13H18N2O6/c16-5-8(17)9(18)10(19)11(20)12(21)13-14-6-3-1-2-4-7(6)15-13/h1-4,8-12,16-21H,5H2,(H,14,15)','InChIKey=CYKWATZSCQBYBA-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(O)c1nc2ccccc2[nH]1','1'),
	(191756,0,0,'7144-63-0','Consistent with Molecular Formula','C14H7Br2Cl5O2',544.2811,NULL,'7B98A3E29F6B2775-FICuS-01-68','7B98A3E29F6B2775-FICTS-01-47','7B98A3E29F6B2775-uuuuu-01-17','InChI=1S/C14H7Br2Cl5O2/c15-9-3-5(17)1-7(12(9)22)11(14(19,20)21)8-2-6(18)4-10(16)13(8)23/h1-4,11,22-23H','InChIKey=FCWMYJCEDIULDO-UHFFFAOYSA-N','Oc1c(Br)cc(Cl)cc1C(c1cc(Cl)cc(Br)c1O)C(Cl)(Cl)Cl',NULL),
	(191757,0,0,'7511-33-3','Consistent with Molecular Formula','C14H7Cl5N2O6',476.4841,NULL,'82C3ED513B37EA1A-FICuS-01-6D','82C3ED513B37EA1A-FICTS-01-4C','82C3ED513B37EA1A-uuuuu-01-1C','InChI=1S/C14H7Cl5N2O6/c15-5-1-7(12(22)9(3-5)20(24)25)11(14(17,18)19)8-2-6(16)4-10(13(8)23)21(26)27/h1-4,11,22-23H','InChIKey=FFTXURLSKUFFGG-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc(C(c2cc(Cl)cc([N+](=O)[O-])c2O)C(Cl)(Cl)Cl)c1O',NULL),
	(191758,0,0,'7511-34-4','Consistent with Molecular Formula','C14H7Cl6NO2',433.9328,NULL,'8A2F3E22514A0BC4-FICuS-01-58','8A2F3E22514A0BC4-FICTS-01-37','8A2F3E22514A0BC4-uuuuu-01-07','InChI=1S/C14H7Cl6NO2/c15-6-2-1-3-7(4-6)21-8(22)5-23-14-12(19)10(17)9(16)11(18)13(14)20/h1-4H,5H2,(H,21,22)','InChIKey=FWVCVXMRCBEHNQ-UHFFFAOYSA-N','O=C(COc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl)Nc1cccc(Cl)c1',NULL),
	(191759,0,0,'7511-35-5','Consistent with Molecular Formula','C14H7Cl7O2',455.3791,NULL,'CC6F4E84D3C41FF5-FICuS-01-8E','CC6F4E84D3C41FF5-FICTS-01-6D','CC6F4E84D3C41FF5-uuuuu-01-3D','InChI=1S/C14H7Cl7O2/c15-7-1-5(2-8(16)12(7)22)11(14(19,20)21)6-3-9(17)13(23)10(18)4-6/h1-4,11,22-23H','InChIKey=XAIYFZFIAKWPHQ-UHFFFAOYSA-N','Oc1c(Cl)cc(C(c2cc(Cl)c(O)c(Cl)c2)C(Cl)(Cl)Cl)cc1Cl',NULL),
	(191760,0,1,'7511-36-6','Consistent with Molecular Formula','C14H8Cl4O2',350.028,NULL,'98F36032F2612418-FICuS-01-2A','98F36032F2612418-FICTS-01-09','98F36032F2612418-uuuuu-01-D9','InChI=1S/C14H8Cl4O2/c15-9-3-7(13(19)11(17)5-9)1-2-8-4-10(16)6-12(18)14(8)20/h1-6,19-20H','InChIKey=KRYPWHGVMQMVGW-UHFFFAOYSA-N','Oc1c(Cl)cc(Cl)cc1/C=C/c1cc(Cl)cc(Cl)c1O','1'),
	(191761,0,0,'6622-42-0','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'2F65B05F1FCE5917-FICuS-01-6C','2F65B05F1FCE5917-FICTS-01-4B','2F65B05F1FCE5917-uuuuu-01-1B','InChI=1S/C14H12N2O4/c17-14(11-4-3-6-13(10-11)16(18)19)20-9-7-12-5-1-2-8-15-12/h1-6,8,10H,7,9H2','InChIKey=VITHPDHRVVZPFT-UHFFFAOYSA-N','O=C(OCCc1ccccn1)c1cccc([N+](=O)[O-])c1',NULL),
	(191762,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'F94C2012C1F19DD7-FICuS-01-65','F94C2012C1F19DD7-FICTS-01-44','F94C2012C1F19DD7-uuuuu-01-14','InChI=1S/C14H12N2O4/c17-14(11-4-6-13(7-5-11)16(18)19)20-10-8-12-3-1-2-9-15-12/h1-7,9H,8,10H2','InChIKey=LYJCMDIYVBNILK-UHFFFAOYSA-N','O=C(OCCc1ccccn1)c1ccc([N+](=O)[O-])cc1',NULL),
	(191763,0,0,'82721-04-8','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'8CD4DF619DCEF85F-FICuS-01-A9','8CD4DF619DCEF85F-FICTS-01-88','8CD4DF619DCEF85F-uuuuu-01-58','InChI=1S/C14H14O2/c1-11-4-3-5-14(10-11)16-13-8-6-12(15-2)7-9-13/h3-10H,1-2H3','InChIKey=NCTBMVAIKUNJFJ-UHFFFAOYSA-N','COc1ccc(Oc2cccc(C)c2)cc1',NULL),
	(191764,0,0,'5856-33-7','Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'B3E1479C2D78C133-FICuS-01-58','B3E1479C2D78C133-FICTS-01-37','B3E1479C2D78C133-uuuuu-01-07','InChI=1S/C14H14O2/c1-2-5-14(15)16-13-9-8-11-6-3-4-7-12(11)10-13/h3-4,6-10H,2,5H2,1H3','InChIKey=KCWQXDQUKLJUEU-UHFFFAOYSA-N','CCCC(=O)Oc1ccc2ccccc2c1',NULL),
	(191765,1,0,'10225-39-5','Consistent with Molecular Formula','C14H18O2',218.295,'1,3-Butanedione, 2-butyl-1-phenyl-\n1,3-Butanedione, 2-butyl-1-phenyl-','6B6EB3AD3CF03721-FICuS-01-6D','6B6EB3AD3CF03721-FICTS-01-4C','6B6EB3AD3CF03721-uuuuu-01-1C','InChI=1S/C14H18O2/c1-3-4-10-13(11(2)15)14(16)12-8-6-5-7-9-12/h5-9,13H,3-4,10H2,1-2H3','InChIKey=UHORPYVBTFVDPA-UHFFFAOYSA-N','CCCCC(C(C)=O)C(=O)c1ccccc1','1'),
	(191766,0,0,'42288-75-5','Consistent with Molecular Formula','C14H18O2',218.295,'Cyclohexyl phenylacetate\nBenzeneacetic acid, cyclohexyl ester','7E4CC51D1B7EECE0-FICuS-01-93','7E4CC51D1B7EECE0-FICTS-01-72','7E4CC51D1B7EECE0-uuuuu-01-42','InChI=1S/C14H18O2/c15-14(11-12-7-3-1-4-8-12)16-13-9-5-2-6-10-13/h1,3-4,7-8,13H,2,5-6,9-11H2','InChIKey=MNEAZOGMEQUJER-UHFFFAOYSA-N','O=C(Cc1ccccc1)OC1CCCCC1',NULL),
	(191767,0,0,'92-59-1','Consistent with Molecular Formula','C15H17N',211.306,'Ethylbenzylaniline\nPhenylethylbenzylamine\nN,N-Benzylethylaniline\nBenzylethylphenylamine\nN-Ethyl-N-benzylaniline\nN-Benzyl-N-ethylaniline\nN-Ethyl-N-phenylbenzylamine\nBenzenemethanamine, N-ethyl-N-phenyl-\nBenzylamine, N-ethyl-N-phenyl-','36A09E99D112B999-FICuS-01-56','36A09E99D112B999-FICTS-01-35','36A09E99D112B999-uuuuu-01-05','InChI=1S/C15H17N/c1-2-16(15-11-7-4-8-12-15)13-14-9-5-3-6-10-14/h3-12H,2,13H2,1H3','InChIKey=HSZCJVZRHXPCIA-UHFFFAOYSA-N','CCN(Cc1ccccc1)c1ccccc1',NULL),
	(191768,1,1,'142-50-7','Consistent with Molecular Formula','C15H26O',222.3698,'Peruviol\nNEROLIDOL\nd-Nerolidol\n(+)-Nerolidol\nNerolidol, cis-(+)-\n1,6,10-Dodecatrien-3-ol, 3,7,11-trimethyl-, [S-(Z)]-\n1,6,10-Dodecatrien-3-ol, 3,7,11-trimethyl-, (Z)-(S)-(+)-\nNerolidol','444BF00566008702-FICuS-01-1D','444BF00566008702-FICTS-01-FC','D1875090BA84063C-uuuuu-01-F3','InChI=1S/C15H26O/c1-6-15(5,16)12-8-11-14(4)10-7-9-13(2)3/h6,9,11,16H,1,7-8,10,12H2,2-5H3/b14-11-/t15-/m1/s1','InChIKey=FQTLCLSUCSAZDY-QKXCFHHRSA-N','C=CC(C)(O)CC/C=C(/C)CCC=C(C)C','1'),
	(191769,0,0,'621-77-2','Consistent with Molecular Formula','C15H33N',227.4324,'Triamylamine\nTri-n-pentylamine\n1-Pentanamine, N,N-dipentyl-\nTripentylamine','FF9CF20F66782ED9-FICuS-01-8C','FF9CF20F66782ED9-FICTS-01-6B','FF9CF20F66782ED9-uuuuu-01-3B','InChI=1S/C15H33N/c1-4-7-10-13-16(14-11-8-5-2)15-12-9-6-3/h4-15H2,1-3H3','InChIKey=OOHAUGDGCWURIT-UHFFFAOYSA-N','CCCCCN(CCCCC)CCCCC',NULL),
	(191770,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2O3',327.2066,NULL,'A176C9D079CBDE60-FICuS-01-7A','A176C9D079CBDE60-FICTS-01-59','A176C9D079CBDE60-uuuuu-01-29','InChI=1S/C16H16Cl2O3/c17-13-1-5-15(6-2-13)20-11-9-19-10-12-21-16-7-3-14(18)4-8-16/h1-8H,9-12H2','InChIKey=SDSHYQWZTHPGLQ-UHFFFAOYSA-N','Clc1ccc(OCCOCCOc2ccc(Cl)cc2)cc1',NULL),
	(191771,1,0,'13363-25-2','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'3FE3BACAE2621FEF-FICuS-01-A0','3FE3BACAE2621FEF-FICTS-01-7F','3FE3BACAE2621FEF-uuuuu-01-4F','InChI=1S/C16H16O/c1-13(15-10-6-3-7-11-15)16(17)12-14-8-4-2-5-9-14/h2-11,13H,12H2,1H3','InChIKey=BSMVDNFEDSMAOC-UHFFFAOYSA-N','CC(C(=O)Cc1ccccc1)c1ccccc1','1'),
	(191772,1,0,'58687-92-6','Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'B940583DD4A8767C-FICuS-01-62','B940583DD4A8767C-FICTS-01-41','B940583DD4A8767C-uuuuu-01-11','InChI=1S/C16H16O2/c1-2-15(13-9-5-3-6-10-13)18-16(17)14-11-7-4-8-12-14/h3-12,15H,2H2,1H3','InChIKey=XCHIHJDABCLLEG-UHFFFAOYSA-N','CCC(OC(=O)c1ccccc1)c1ccccc1','1'),
	(191773,0,0,'70770-06-8','Consistent with Molecular Formula','C16H18O',226.3176,NULL,'51E7B223C1877F04-FICuS-01-46','51E7B223C1877F04-FICTS-01-25','51E7B223C1877F04-uuuuu-01-F5','InChI=1S/C16H18O/c1-3-8-15(9-4-1)12-7-13-17-14-16-10-5-2-6-11-16/h1-6,8-11H,7,12-14H2','InChIKey=UJEBVGCFOMTYGH-UHFFFAOYSA-N','c1ccc(CCCOCc2ccccc2)cc1',NULL),
	(191774,0,0,'1889-72-1','Consistent with Molecular Formula','C17H18O',238.3286,NULL,'C9E655E27B8FBC2C-FICuS-01-90','C9E655E27B8FBC2C-FICTS-01-6F','C9E655E27B8FBC2C-uuuuu-01-3F','InChI=1S/C17H18O/c1-12-9-13(2)17(14(3)10-12)16(18)11-15-7-5-4-6-8-15/h4-10H,11H2,1-3H3','InChIKey=ASRAXLRGELKLDQ-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)Cc2ccccc2)c(C)c1',NULL),
	(191775,1,0,'58687-90-4','Consistent with Molecular Formula','C17H18O2',254.328,NULL,'690178763DCAA572-FICuS-01-4D','690178763DCAA572-FICTS-01-2C','690178763DCAA572-uuuuu-01-FC','InChI=1S/C17H18O2/c1-2-9-16(14-10-5-3-6-11-14)19-17(18)15-12-7-4-8-13-15/h3-8,10-13,16H,2,9H2,1H3','InChIKey=XTSOJMRTLATSNA-UHFFFAOYSA-N','CCCC(OC(=O)c1ccccc1)c1ccccc1','1'),
	(191776,1,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'1587FF768936E85C-FICuS-01-64','1587FF768936E85C-FICTS-01-43','1587FF768936E85C-uuuuu-01-13','InChI=1S/C17H18O2/c1-13(2)16(14-9-5-3-6-10-14)19-17(18)15-11-7-4-8-12-15/h3-13,16H,1-2H3','InChIKey=WJPLJKPOMVVPTE-UHFFFAOYSA-N','CC(C)C(OC(=O)c1ccccc1)c1ccccc1','1'),
	(191777,0,0,'13161-30-3','Consistent with Molecular Formula','C5H5NO2',111.1,'2-Pyridinol, 1-oxide\n2-Pyridinol, 1-oxide','B76B005EDB03A628-FICuS-01-5C','B76B005EDB03A628-FICTS-01-3B','B76B005EDB03A628-uuuuu-01-0B','InChI=1S/C5H5NO2/c7-5-3-1-2-4-6(5)8/h1-4,7H','InChIKey=JVHZMYAXZUIZKS-UHFFFAOYSA-N','[O-][n+]1ccccc1O',NULL),
	(191778,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl7O4',539.4535,NULL,'F3FE7A7D4B396ABE-FICuS-01-9E','F3FE7A7D4B396ABE-FICTS-01-7D','F3FE7A7D4B396ABE-uuuuu-01-4D','InChI=1S/C18H11Cl7O4/c1-7(26)28-16-11(3-9(19)5-13(16)21)15(18(23,24)25)12-4-10(20)6-14(22)17(12)29-8(2)27/h3-6,15H,1-2H3','InChIKey=KBFQTZNZTZVTKR-UHFFFAOYSA-N','CC(=O)Oc1c(Cl)cc(Cl)cc1C(c1cc(Cl)cc(Cl)c1OC(C)=O)C(Cl)(Cl)Cl',NULL),
	(191779,0,0,NULL,'Consistent with Molecular Formula','C18H29ClO2',312.8789,NULL,'3AB80FFB1F15C8E9-FICuS-01-89','3AB80FFB1F15C8E9-FICTS-01-68','3AB80FFB1F15C8E9-uuuuu-01-38','InChI=1S/C18H29ClO2/c1-14(2)11-16-5-6-17(12-15(3)4)18(13-16)21-10-9-20-8-7-19/h5-6,13-15H,7-12H2,1-4H3','InChIKey=LRAXTSKIKDWFPA-UHFFFAOYSA-N','CC(C)Cc1ccc(CC(C)C)c(OCCOCCCl)c1',NULL),
	(191780,2,0,NULL,'Consistent with Molecular Formula','C19H26ClNO',319.8735,NULL,'E7DF8FD1D5098DAC-FICuS-01-A2','E7DF8FD1D5098DAC-FICTS-01-81','E7DF8FD1D5098DAC-uuuuu-01-51','InChI=1S/C19H26ClNO/c20-16-12-10-15(11-13-16)19(22)21-18-9-5-4-8-17(18)14-6-2-1-3-7-14/h10-14,17-18H,1-9H2,(H,21,22)','InChIKey=FMLXUOFMGWLFAI-UHFFFAOYSA-N','O=C(NC1CCCCC1C1CCCCC1)c1ccc(Cl)cc1','1'),
	(191781,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O5',407.425,NULL,'9AC7F3924500CC5B-FICuS-01-65','9AC7F3924500CC5B-FICTS-01-44','9AC7F3924500CC5B-uuuuu-01-14','InChI=1S/C22H21N3O5/c26-24(27)20-11-12-22(21(15-20)25(28)29)30-14-13-23(16-18-7-3-1-4-8-18)17-19-9-5-2-6-10-19/h1-12,15H,13-14,16-17H2','InChIKey=GMCLWIWXUAFGIP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCCN(Cc2ccccc2)Cc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(191782,0,0,NULL,'Consistent with Molecular Formula','C22H22Cl2N2',385.3352,NULL,'15E147E11374E8A1-FICuS-01-42','15E147E11374E8A1-FICTS-01-21','15E147E11374E8A1-uuuuu-01-F1','InChI=1S/C22H22Cl2N2/c23-20-11-12-21(24)22(15-20)26(17-19-9-5-2-6-10-19)14-13-25-16-18-7-3-1-4-8-18/h1-12,15,25H,13-14,16-17H2','InChIKey=VNRIVSIKWPXMJF-UHFFFAOYSA-N','Clc1ccc(Cl)c(N(CCNCc2ccccc2)Cc2ccccc2)c1',NULL),
	(191783,0,0,NULL,'Consistent with Molecular Formula','C24H30O5',398.498,NULL,'97DCD56016DB6F9F-FICuS-01-85','97DCD56016DB6F9F-FICTS-01-64','97DCD56016DB6F9F-uuuuu-01-34','InChI=1S/C24H30O5/c1-5-7-19-9-11-21(23(17-19)25-3)28-15-13-27-14-16-29-22-12-10-20(8-6-2)18-24(22)26-4/h5-6,9-12,17-18H,1-2,7-8,13-16H2,3-4H3','InChIKey=JMRSYXSJNKVMPH-UHFFFAOYSA-N','C=CCc1ccc(OCCOCCOc2ccc(CC=C)cc2OC)c(OC)c1',NULL),
	(191784,0,0,'6156-25-8','Consistent with Molecular Formula','C5H12S4',200.3898,'Tetrakis(methylthio)methane\nMethane, tetrakis(methylthio)-\nOrthocarbonic acid, tetrathio-, tetramethyl ester','0C13D0F250D4E324-FICuS-01-45','0C13D0F250D4E324-FICTS-01-24','0C13D0F250D4E324-uuuuu-01-F4','InChI=1S/C5H12S4/c1-6-5(7-2,8-3)9-4/h1-4H3','InChIKey=VIKWCIAIVDLETK-UHFFFAOYSA-N','CSC(SC)(SC)SC',NULL),
	(191785,0,0,'7511-37-7','Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'89DDCFEE30D09C7A-FICuS-01-9E','89DDCFEE30D09C7A-FICTS-01-7D','89DDCFEE30D09C7A-uuuuu-01-4D','InChI=1S/C11H14O4/c12-7-4-8-14-11(13)9-15-10-5-2-1-3-6-10/h1-3,5-6,12H,4,7-9H2','InChIKey=YFJIBZRNZXDFGS-UHFFFAOYSA-N','O=C(COc1ccccc1)OCCCO',NULL),
	(191786,0,1,'7506-63-0','Consistent with Molecular Formula','C8H6ClNO4S',247.6527,NULL,'FDC12CC672C8F350-FICuS-01-75','FDC12CC672C8F350-FICTS-01-54','DDBE0BE17528D717-uuuuu-01-26','InChI=1S/C8H6ClNO4S/c9-15(13,14)6-5-7-1-3-8(4-2-7)10(11)12/h1-6H/b6-5+','InChIKey=SVMBRAHBRXXFEU-AATRIKPKSA-N','O=[N+]([O-])c1ccc(/C=C/S(=O)(=O)Cl)cc1','1'),
	(191787,0,0,'7599-23-7','Consistent with Molecular Formula','C12H9N3',195.2232,'o-Azidobiphenyl\n2-Azidobiphenyl\n1,1\'-Biphenyl, 2-azido-\nBiphenyl, 2-azido-','AD4560E0423AE691-FICuS-01-4F','AD4560E0423AE691-FICTS-01-2E','AD4560E0423AE691-uuuuu-01-FE','InChI=1S/C12H9N3/c13-15-14-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9H','InChIKey=OUMDYYHOXIUBIO-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccccc1-c1ccccc1',NULL),
	(191788,0,0,'7595-72-4','Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'D49E25FA369F8999-FICuS-01-76','D49E25FA369F8999-FICTS-01-55','D49E25FA369F8999-uuuuu-01-25','InChI=1S/C13H12N2/c14-12-6-8-13(9-7-12)15-10-11-4-2-1-3-5-11/h1-10H,14H2','InChIKey=WQKLYSAGSGWIAV-UHFFFAOYSA-N','Nc1ccc(/N=C/c2ccccc2)cc1',NULL),
	(191789,0,0,'6310-51-6','Consistent with Molecular Formula','C23H25ClN2',364.9169,NULL,'F7B8CF502A2594D0-FICuS-01-67','F7B8CF502A2594D0-FICTS-01-46','F7B8CF502A2594D0-uuuuu-01-16','InChI=1S/C23H25ClN2/c1-25(2)21-13-7-18(8-14-21)23(17-5-11-20(24)12-6-17)19-9-15-22(16-10-19)26(3)4/h5-16,23H,1-4H3','InChIKey=JGYFBXILBKWGBN-UHFFFAOYSA-N','CN(C)c1ccc(C(c2ccc(Cl)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(191790,0,0,'641-58-7','Consistent with Molecular Formula','C24H28N2',344.4986,NULL,'C8D39EFF9B293BAA-FICuS-01-A0','C8D39EFF9B293BAA-FICTS-01-7F','C8D39EFF9B293BAA-uuuuu-01-4F','InChI=1S/C24H28N2/c1-18-6-8-19(9-7-18)24(20-10-14-22(15-11-20)25(2)3)21-12-16-23(17-13-21)26(4)5/h6-17,24H,1-5H3','InChIKey=SUYRYQPXJMNDTI-UHFFFAOYSA-N','Cc1ccc(C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(191791,0,0,'528-48-3','Consistent with Molecular Formula','C15H10O6',286.2404,'Viset\nFietin\nFustet\nFustel\nFisetin\nFISETIN\nCotinin\nFisetholz\nC.I. 75620\nSuperfustel\nZante Fustic\nYoung Fustic\nSuperfustel K\nJunger Fustik\nVentin Sumach\n5-Desoxyquercetin\nC.I. Natural Brown 1\nUngarisches Gelbholz\nBois bleu de Honqrie\nYoung Fustic Crystals\n3,3\',4\',7-Tetrahydroxyflavone\n4H-1-Benzopyran-4-one, 2-(3,4-dihydroxyphenyl)-3,7-dihydroxy-\nFlavone, 3,3\',4\',7-tetrahydroxy-','FAB67A5492B19EB3-FICuS-01-78','81DAD473B2E564B3-FICTS-01-43','FAB67A5492B19EB3-uuuuu-01-27','InChI=1S/C15H10O6/c16-8-2-3-9-12(6-8)21-15(14(20)13(9)19)7-1-4-10(17)11(18)5-7/h1-6,16-18,20H','InChIKey=XHEFDIBZLJXQHF-UHFFFAOYSA-N','O=c1c(O)c(-c2ccc(O)c(O)c2)oc2cc(O)ccc12',NULL),
	(191792,0,0,'604-59-1','Consistent with Molecular Formula','C19H12O2',272.3026,'7,8-BF\n7,8-Benzoflavone\n.alpha.-Naphthoflavone\n.alpha.-Naphthylflavone\n4H-Naphtho[1,2-b]pyran-4-one, 2-phenyl-\n4H-Naphtho[1,2-b]pyran-4-one, 2-phenyl-','04BBF986C9EB09B6-FICuS-01-80','04BBF986C9EB09B6-FICTS-01-5F','04BBF986C9EB09B6-uuuuu-01-2F','InChI=1S/C19H12O2/c20-17-12-18(14-7-2-1-3-8-14)21-19-15-9-5-4-6-13(15)10-11-16(17)19/h1-12H','InChIKey=VFMMPHCGEFXGIP-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2c1ccc1ccccc12',NULL),
	(191793,5,0,'20537-86-4','Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'0F71B9CDE6AE4C20-FICuS-01-81','0F71B9CDE6AE4C20-FICTS-01-60','0F71B9CDE6AE4C20-uuuuu-01-30','InChI=1S/C14H16N2O4/c17-9-4-3-8(12(18)15-9)16-13(19)10-6-1-2-7(5-6)11(10)14(16)20/h6-8,10-11H,1-5H2,(H,15,17,18)','InChIKey=URPJPYAYMWPUPR-UHFFFAOYSA-N','O=C1CCC(N2C(=O)C3C4CCC(C4)C3C2=O)C(=O)N1','1'),
	(191794,4,0,'7506-65-2','Consistent with Molecular Formula','C6H10O6',178.1414,'Galactonic acid, .delta.-lactone\nGalactonic acid, .delta.-lactone\nGalactonic acid, .delta.-lactone','F0CC8B9FB93C2023-FICuS-01-74','F0CC8B9FB93C2023-FICTS-01-53','F0CC8B9FB93C2023-uuuuu-01-23','InChI=1S/C6H10O6/c7-1-2-3(8)4(9)5(10)6(11)12-2/h2-5,7-10H,1H2','InChIKey=PHOQVHQSTUBQQK-UHFFFAOYSA-N','O=C1OC(CO)C(O)C(O)C1O','1'),
	(191795,4,0,'608-46-8','Consistent with Molecular Formula','C5H10O5',150.131,'.alpha.-D-Lyxose\n.alpha.-D-Lyxopyranose\nLyxopyranose, .alpha.-D-','5EE653212BB8275C-FICuS-01-56','5EE653212BB8275C-FICTS-01-35','5EE653212BB8275C-uuuuu-01-05','InChI=1S/C5H10O5/c6-2-1-10-5(9)4(8)3(2)7/h2-9H,1H2','InChIKey=SRBFZHDQGSBBOR-UHFFFAOYSA-N','OC1COC(O)C(O)C1O','1'),
	(191796,8,1,NULL,'Consistent with Molecular Formula','C37H56N4O6',652.8726,NULL,'104D8EAEF3607AC3-FICuS-01-70','104D8EAEF3607AC3-FICTS-01-4F','104D8EAEF3607AC3-uuuuu-01-1F','InChI=1S/C37H56N4O6/c1-24(38-39-26-11-10-25(40(43)44)22-27(26)41(45)46)34(5)15-14-29-35(6,28(34)12-13-31(42)47-9)19-21-37(8)30-23-32(2,3)16-17-33(30,4)18-20-36(29,37)7/h10-11,22,28-30,39H,12-21,23H2,1-9H3','InChIKey=VXSXKVBJKVZFQB-UHFFFAOYSA-N','COC(=O)CCC1C(C)(/C(C)=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CCC2C1(C)CCC1(C)C3CC(C)(C)CCC3(C)CCC21C','1'),
	(191797,4,0,'69-65-8','Consistent with Molecular Formula','C6H14O6',182.173,'Mannit\nIsotol\nMannite\nOsmosal\nDiosmol\nManicol\nMannigen\nOsmitrol\nMannidex\nManiton-S\nMannistol\nResectisol\nNCI-C50362\nMannazucker\nManna sugar\nD(-)-Mannitol\nCordycepic acid\n1,2,3,4,5,6-Hexanehexol\nWLN: Q1YQYQ 2 -BBAA -D\nD-Mannitol\nMannitol, D-\nMannitol','B900822C6FF6667B-FICuS-01-5E','B900822C6FF6667B-FICTS-01-3D','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C6H14O6/c7-1-3(9)5(11)6(12)4(10)2-8/h3-12H,1-2H2','InChIKey=FBPFZTCFMRRESA-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)CO','1'),
	(191798,2,0,'7506-66-3','Consistent with Molecular Formula','C8H11NO2',153.1804,'cis-Hexahydrophthalimide\ncis-1,2-Cyclohexanedicarboximide\n1,2-Cyclohexanedicarboximide, (Z)-\n1H-Isoindole-1,3(2H)-dione, hexahydro-, cis-','7AD515A862C06D72-FICuS-01-55','A936330A0658C6BB-FICTS-01-30','7AD515A862C06D72-uuuuu-01-04','InChI=1S/C8H11NO2/c10-7-5-3-1-2-4-6(5)8(11)9-7/h5-6H,1-4H2,(H,9,10,11)','InChIKey=WLDMPODMCFGWAA-UHFFFAOYSA-N','O=C1NC(=O)C2CCCCC12','1'),
	(191799,0,0,'7506-67-4','Consistent with Molecular Formula','C10H10N2',158.2024,NULL,'FEF03AC448D44FAF-FICuS-01-98','FEF03AC448D44FAF-FICTS-01-77','FEF03AC448D44FAF-uuuuu-01-47','InChI=1S/C10H10N2/c1-11-9-5-2-6-10-8(9)4-3-7-12-10/h2-7,11H,1H3','InChIKey=BDLNGDAQWHSFBU-UHFFFAOYSA-N','CNc1cccc2ncccc12',NULL),
	(191800,5,0,'7506-68-5','Consistent with Molecular Formula','C10H20O6',236.2644,'2,3,4,6-Tetramethyl-D-glucose\nD-Glucopyranose, 2,3,4,6-tetramethyl-\nGlucopyranose, 2,3,4,6-tetra-O-methyl-, D-','6785FBE6601BF72B-FICuS-01-6E','6785FBE6601BF72B-FICTS-01-4D','6785FBE6601BF72B-uuuuu-01-1D','InChI=1S/C10H20O6/c1-12-5-6-7(13-2)8(14-3)9(15-4)10(11)16-6/h6-11H,5H2,1-4H3','InChIKey=AQWPITGEZPPXTJ-UHFFFAOYSA-N','COCC1OC(O)C(OC)C(OC)C1OC','1'),
	(191801,5,0,'605-81-2','Consistent with Molecular Formula','C11H22O6',250.2912,'.alpha.-D-Glucopyranoside, methyl 2,3,4,6-tetra-O-methyl-\nGlucopyranoside, methyl 2,3,4,6-tetra-O-methyl-, .alpha.-D-','61C514E3CBDB4A5E-FICuS-01-7D','61C514E3CBDB4A5E-FICTS-01-5C','61C514E3CBDB4A5E-uuuuu-01-2C','InChI=1S/C11H22O6/c1-12-6-7-8(13-2)9(14-3)10(15-4)11(16-5)17-7/h7-11H,6H2,1-5H3','InChIKey=ZYGZAHUNAGVTEC-UHFFFAOYSA-N','COCC1OC(OC)C(OC)C(OC)C1OC','1'),
	(191802,2,0,'7506-70-9','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'55FDDA5107944049-FICuS-01-4B','55FDDA5107944049-FICTS-01-2A','55FDDA5107944049-uuuuu-01-FA','InChI=1S/C12H12O2/c13-12-11-6-9-4-2-1-3-8(9)5-10(11)7-14-12/h1-4,10-11H,5-7H2','InChIKey=PSUYTBYRHLUSRY-UHFFFAOYSA-N','O=C1OCC2Cc3ccccc3CC12','1'),
	(191803,4,0,'20880-92-6','Consistent with Molecular Formula','C12H20O6',260.2864,'.beta.-D-Fructopyranose, 2,3:4,5-bis-O-(1-methylethylidene)-\nFructopyranose, 2,3:4,5-di-O-isopropylidene-, .beta.-D-','BFBB231A9EDE53DB-FICuS-01-9F','BFBB231A9EDE53DB-FICTS-01-7E','BFBB231A9EDE53DB-uuuuu-01-4E','InChI=1S/C12H20O6/c1-10(2)15-7-5-14-12(6-13)9(8(7)16-10)17-11(3,4)18-12/h7-9,13H,5-6H2,1-4H3','InChIKey=PSSHGMIAIUYOJF-UHFFFAOYSA-N','CC1(C)OC2COC3(CO)OC(C)(C)OC3C2O1','1'),
	(191804,0,0,'7506-71-0','Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'76EEFD35EA1831D8-FICuS-01-7F','76EEFD35EA1831D8-FICTS-01-5E','76EEFD35EA1831D8-uuuuu-01-2E','InChI=1S/C13H16N2/c1-2-3-9-14-12-7-4-8-13-11(12)6-5-10-15-13/h4-8,10,14H,2-3,9H2,1H3','InChIKey=UVRGQLREULTECO-UHFFFAOYSA-N','CCCCNc1cccc2ncccc12',NULL),
	(191805,2,0,'7506-72-1','Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'8FC5C88B40D1CEC4-FICuS-01-8A','8FC5C88B40D1CEC4-FICTS-01-69','8FC5C88B40D1CEC4-uuuuu-01-39','InChI=1S/C14H19NO2/c16-10-11-6-4-5-9-13(11)14(17)15-12-7-2-1-3-8-12/h1-3,7-8,11,13,16H,4-6,9-10H2,(H,15,17)','InChIKey=HTYFPCXDHPXDJO-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1CCCCC1CO','1'),
	(191806,4,0,'55221-54-0','Consistent with Molecular Formula','C14H20O10',348.306,'.beta.-D-Fructopyranose, 1,3,4,5-tetraacetate','C7494D686CD3C5E5-FICuS-01-76','C7494D686CD3C5E5-FICTS-01-55','C7494D686CD3C5E5-uuuuu-01-25','InChI=1S/C14H20O10/c1-7(15)20-6-14(19)13(24-10(4)18)12(23-9(3)17)11(5-21-14)22-8(2)16/h11-13,19H,5-6H2,1-4H3','InChIKey=RNYYDTIQDTUDOI-UHFFFAOYSA-N','CC(=O)OCC1(O)OCC(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(191807,2,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'686C7204F791519C-FICuS-01-44','686C7204F791519C-FICTS-01-23','686C7204F791519C-uuuuu-01-F3','InChI=1S/C15H19NO3/c1-19-15(18)13-10-6-5-9-12(13)14(17)16-11-7-3-2-4-8-11/h2-4,7-8,12-13H,5-6,9-10H2,1H3,(H,16,17)','InChIKey=RVFPILPQWNWQPB-UHFFFAOYSA-N','COC(=O)C1CCCCC1C(=O)Nc1ccccc1','1'),
	(191808,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'6AE1781BC620D2BD-FICuS-01-6D','6AE1781BC620D2BD-FICTS-01-4C','6AE1781BC620D2BD-uuuuu-01-1C','InChI=1S/C16H14N2O/c1-19-13-9-7-12(8-10-13)18-16-6-2-5-15-14(16)4-3-11-17-15/h2-11,18H,1H3','InChIKey=RLJAYOJIFOTIHE-UHFFFAOYSA-N','COc1ccc(Nc2cccc3ncccc23)cc1',NULL),
	(191809,4,0,'20764-61-8','Consistent with Molecular Formula','C16H22O11',390.3432,'.beta.-D-Fructopyranose pentaacetate\n.beta.-D-Fructopyranose, pentaacetate\nFructopyranose, pentaacetate, .beta.-D-','BC65C32890294354-FICuS-01-3B','BC65C32890294354-FICTS-01-1A','BC65C32890294354-uuuuu-01-EA','InChI=1S/C16H22O11/c1-8(17)22-7-16(27-12(5)21)15(26-11(4)20)14(25-10(3)19)13(6-23-16)24-9(2)18/h13-15H,6-7H2,1-5H3','InChIKey=JTQZPXRNYVFCJI-UHFFFAOYSA-N','CC(=O)OCC1(OC(C)=O)OCC(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(191810,7,0,'7506-73-2','Consistent with Molecular Formula','C17H23ClO5',342.8187,NULL,'E9FCD88ED2D4A29C-FICuS-01-A4','E9FCD88ED2D4A29C-FICTS-01-83','E9FCD88ED2D4A29C-uuuuu-01-53','InChI=1S/C17H23ClO5/c1-8-13-10(22-9(2)19)7-11-16(3,18)6-5-12(20)17(11,4)14(13)23-15(8)21/h10-14,20H,1,5-7H2,2-4H3','InChIKey=HLMOUPDHGDAZFE-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(C)=O)CC1C(C)(Cl)CCC(O)C21C','1'),
	(191811,7,0,NULL,'Consistent with Molecular Formula','C17H24O5',308.3736,'PYRETHROSIN, DIHYDRO-','5270BC33C538981A-FICuS-01-46','5270BC33C538981A-FICTS-01-25','5270BC33C538981A-uuuuu-01-F5','InChI=1S/C17H24O5/c1-8-5-6-11-13(8)15-14(9(2)16(19)22-15)12(21-10(3)18)7-17(11,4)20/h8,11-15,20H,2,5-7H2,1,3-4H3','InChIKey=OJKCRFRTPJLEBQ-UHFFFAOYSA-N','C=C1C(=O)OC2C1C(OC(C)=O)CC(C)(O)C1CCC(C)C21','1'),
	(191812,5,1,'7506-74-3','Consistent with Molecular Formula','C18H24O5',320.3846,NULL,'4A580B81B1BC058C-FICuS-01-5C','4A580B81B1BC058C-FICTS-01-3B','AB247ED437467C46-uuuuu-01-0B','InChI=1S/C18H24O5/c1-10-4-5-14-17(3,23-14)9-13-15(12(8-10)21-11(2)19)18(6-7-18)16(20)22-13/h8,12-15H,4-7,9H2,1-3H3/b10-8-','InChIKey=QGABUGZBJHCGRG-NTMALXAHSA-N','CC(=O)OC1/C=C(\\C)CCC2OC2(C)CC2OC(=O)C3(CC3)C12','1'),
	(191813,1,0,'7506-75-4','Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'5360DCB2E9B6B37D-FICuS-01-76','5360DCB2E9B6B37D-FICTS-01-55','5360DCB2E9B6B37D-uuuuu-01-25','InChI=1S/C19H18O4/c20-18(21)16-10-3-4-11-17(16)19(22)23-12-14-8-5-7-13-6-1-2-9-15(13)14/h1-4,6,9-11,14H,5,7-8,12H2,(H,20,21)','InChIKey=YDQXWAJRUNXAKE-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OCC1CCCc2ccccc21','1'),
	(191814,9,0,NULL,'Consistent with Molecular Formula','C29H46O3',442.6806,NULL,'DE072D65460C0F84-FICuS-01-57','DE072D65460C0F84-FICTS-01-36','DE072D65460C0F84-uuuuu-01-06','InChI=1S/C29H46O3/c1-18-22(30)32-23(31)21-26(18,5)10-9-19-27(21,6)14-16-29(8)20-17-24(2,3)11-12-25(20,4)13-15-28(19,29)7/h18-21H,9-17H2,1-8H3','InChIKey=BYRAGVKDPAVQTB-UHFFFAOYSA-N','CC1C(=O)OC(=O)C2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(191815,9,0,NULL,'Consistent with Molecular Formula','C29H48O',412.6976,'NORFRIEDELIN\nA-Norfriedelanone','7442CBC9113F0183-FICuS-01-40','7442CBC9113F0183-FICTS-01-1F','7442CBC9113F0183-uuuuu-01-EF','InChI=1S/C29H48O/c1-19-20(30)17-22-26(19,5)10-9-21-27(22,6)14-16-29(8)23-18-24(2,3)11-12-25(23,4)13-15-28(21,29)7/h19,21-23H,9-18H2,1-8H3','InChIKey=WQDZWHZZWMAJRH-UHFFFAOYSA-N','CC1C(=O)CC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(191816,8,1,NULL,'Consistent with Molecular Formula','C29H49NO3',459.711,NULL,'153A6025C0048CB7-FICuS-01-39','153A6025C0048CB7-FICTS-01-18','9BD5CE15FBD8C4EF-uuuuu-01-5E','InChI=1S/C29H49NO3/c1-19(30-33)26(5)10-9-20-27(6,21(26)17-23(31)32)14-16-29(8)22-18-24(2,3)11-12-25(22,4)13-15-28(20,29)7/h20-22,33H,9-18H2,1-8H3,(H,31,32)','InChIKey=BJUKXKGQBWFISL-UHFFFAOYSA-N','C/C(=N\\O)C1(C)CCC2C(C)(CCC3(C)C4CC(C)(C)CCC4(C)CCC23C)C1CC(=O)O','1'),
	(191817,9,0,'7506-14-1','Consistent with Molecular Formula','C29H50',398.714,'NORFRIEDELANE\nNorfriedelane','F07F5DC2AB953DF3-FICuS-01-89','F07F5DC2AB953DF3-FICTS-01-68','F07F5DC2AB953DF3-uuuuu-01-38','InChI=1S/C29H50/c1-20-9-10-21-26(20,5)12-11-22-27(21,6)16-18-29(8)23-19-24(2,3)13-14-25(23,4)15-17-28(22,29)7/h20-23H,9-19H2,1-8H3','InChIKey=RKDQOCJIOSRKCA-UHFFFAOYSA-N','CC1CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(191818,8,2,'7506-15-2','Consistent with Molecular Formula','C30H49N3O',467.7366,NULL,'181E0955694AF908-FICuS-01-44','181E0955694AF908-FICTS-01-23','5CBDDA11B984C95A-uuuuu-01-34','InChI=1S/C30H49N3O/c1-7-21(19(2)3)9-8-20(4)25-12-13-26-24-11-10-22-18-23(32-33-28(31)34)14-16-29(22,5)27(24)15-17-30(25,26)6/h8-10,19-21,24-27H,7,11-18H2,1-6H3,(H3,31,33,34)/b9-8?,32-23+','InChIKey=QWWXGNJMFCGJLT-NIRLBDTNSA-N','CCC(/C=C/C(C)C1CCC2C3CC=C4C/C(=N/NC(N)=O)CCC4(C)C3CCC12C)C(C)C','1'),
	(191819,8,0,NULL,'Consistent with Molecular Formula','C30H50O3',458.7232,NULL,'0BC52672B03E783C-FICuS-01-51','0BC52672B03E783C-FICTS-01-30','0BC52672B03E783C-uuuuu-01-00','InChI=1S/C30H50O3/c1-20(31)27(5)11-10-21-28(6,22(27)18-24(32)33-9)15-17-30(8)23-19-25(2,3)12-13-26(23,4)14-16-29(21,30)7/h21-23H,10-19H2,1-9H3','InChIKey=KYCSVRIOLQNHQA-UHFFFAOYSA-N','COC(=O)CC1C(C)(C(C)=O)CCC2C1(C)CCC1(C)C3CC(C)(C)CCC3(C)CCC21C','1'),
	(191820,8,0,'7506-17-4','Consistent with Molecular Formula','C30H50O3',458.7232,'3,4-Secoallofriedelonic acid','2D475A25AEC4D50F-FICuS-01-71','2D475A25AEC4D50F-FICTS-01-50','2D475A25AEC4D50F-uuuuu-01-20','InChI=1S/C30H50O3/c1-20(31)27(5)12-11-22-28(6,21(27)9-10-24(32)33)16-18-30(8)23-19-25(2,3)13-14-26(23,4)15-17-29(22,30)7/h21-23H,9-19H2,1-8H3,(H,32,33)','InChIKey=XPQHBSJTCFLKRX-UHFFFAOYSA-N','CC(=O)C1(C)CCC2C(C)(CCC3(C)C4CC(C)(C)CCC4(C)CCC23C)C1CCC(=O)O','1'),
	(191821,10,0,'5085-72-3','Consistent with Molecular Formula','C30H52O',428.7402,'Friedelanol\nFriedelinol\nFriedelan-3-ol\nFriedelan-3.alpha.-ol\nD:A-Friedooleanan-3-ol, (3.alpha.)-\nD:A-Friedooleanan-3.alpha.-ol','645C09C5B02C873D-FICuS-01-57','645C09C5B02C873D-FICTS-01-36','645C09C5B02C873D-uuuuu-01-06','InChI=1S/C30H52O/c1-20-21(31)9-10-22-27(20,5)12-11-23-28(22,6)16-18-30(8)24-19-25(2,3)13-14-26(24,4)15-17-29(23,30)7/h20-24,31H,9-19H2,1-8H3','InChIKey=XCDQFROEGGNAER-UHFFFAOYSA-N','CC1C(O)CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(191822,10,0,NULL,'Consistent with Molecular Formula','C31H52O2',456.7506,'Norfriedelan-3-ol acetate','E6A91610C33051F5-FICuS-01-3E','E6A91610C33051F5-FICTS-01-1D','E6A91610C33051F5-uuuuu-01-ED','InChI=1S/C31H52O2/c1-20-22(33-21(2)32)18-24-28(20,6)11-10-23-29(24,7)15-17-31(9)25-19-26(3,4)12-13-27(25,5)14-16-30(23,31)8/h20,22-25H,10-19H2,1-9H3','InChIKey=RPJPDBGGGUIMLT-UHFFFAOYSA-N','CC(=O)OC1CC2C(C)(CCC3C2(C)CCC2(C)C4CC(C)(C)CCC4(C)CCC32C)C1C','1'),
	(191823,8,0,NULL,'Consistent with Molecular Formula','C31H52O3',472.75,NULL,'6C9BBCADA71FD99A-FICuS-01-AB','6C9BBCADA71FD99A-FICTS-01-8A','6C9BBCADA71FD99A-uuuuu-01-5A','InChI=1S/C31H52O3/c1-21(32)28(5)13-12-23-29(6,22(28)10-11-25(33)34-9)17-19-31(8)24-20-26(2,3)14-15-27(24,4)16-18-30(23,31)7/h22-24H,10-20H2,1-9H3','InChIKey=DGXAVHZYUWXIIE-UHFFFAOYSA-N','COC(=O)CCC1C(C)(C(C)=O)CCC2C1(C)CCC1(C)C3CC(C)(C)CCC3(C)CCC21C','1'),
	(191824,8,0,'7506-20-9','Consistent with Molecular Formula','C31H52O3',472.75,NULL,'6C9BBCADA71FD99A-FICuS-01-AB','6C9BBCADA71FD99A-FICTS-01-8A','6C9BBCADA71FD99A-uuuuu-01-5A','InChI=1S/C31H52O3/c1-21(32)28(5)13-12-23-29(6,22(28)10-11-25(33)34-9)17-19-31(8)24-20-26(2,3)14-15-27(24,4)16-18-30(23,31)7/h22-24H,10-20H2,1-9H3','InChIKey=DGXAVHZYUWXIIE-UHFFFAOYSA-N','COC(=O)CCC1C(C)(C(C)=O)CCC2C1(C)CCC1(C)C3CC(C)(C)CCC3(C)CCC21C','1'),
	(191825,9,1,NULL,'Consistent with Molecular Formula','C36H54N4O4',606.847,NULL,'04F34AEA98469BCF-FICuS-01-7E','04F34AEA98469BCF-FICTS-01-5D','A810D666484C4118-uuuuu-01-E7','InChI=1S/C36H54N4O4/c1-23-25(37-38-26-10-9-24(39(41)42)21-27(26)40(43)44)11-12-28-33(23,5)14-13-29-34(28,6)18-20-36(8)30-22-31(2,3)15-16-32(30,4)17-19-35(29,36)7/h9-10,21,23,28-30,38H,11-20,22H2,1-8H3/b37-25-','InChIKey=UAHBLKFKRGQBCP-QEOQBAOWSA-N','CC1/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(191826,8,1,NULL,'Consistent with Molecular Formula','C36H54N4O6',638.8458,NULL,'4DCCD70302A28842-FICuS-01-4E','4DCCD70302A28842-FICTS-01-2D','4DCCD70302A28842-uuuuu-01-FD','InChI=1S/C36H54N4O6/c1-23(37-38-25-11-10-24(39(42)43)20-26(25)40(44)45)33(5)13-12-27-34(6,28(33)21-30(41)46-9)17-19-36(8)29-22-31(2,3)14-15-32(29,4)16-18-35(27,36)7/h10-11,20,27-29,38H,12-19,21-22H2,1-9H3','InChIKey=ROPGXICMEYCEOX-UHFFFAOYSA-N','COC(=O)CC1C(C)(/C(C)=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CCC2C1(C)CCC1(C)C3CC(C)(C)CCC3(C)CCC21C','1'),
	(191827,0,0,'2438-88-2','Consistent with Molecular Formula','C7H3Cl4NO3',290.9176,'TCNA\nENT 22,335\nNCI-C03032\nTetrachloronitroanisole\n4-Nitro-2,3,5,6-tetrachloranisole\n2,3,5,6-Tetrachloro-4-nitroanisole\nWLN: WNR BG CG EG FG DO1\nBenzene, 1,2,4,5-tetrachloro-3-methoxy-6-nitro-\nAnisole, 2,3,5,6-tetrachloro-4-nitro-','365E5DCD5743FB07-FICuS-01-6C','365E5DCD5743FB07-FICTS-01-4B','365E5DCD5743FB07-uuuuu-01-1B','InChI=1S/C7H3Cl4NO3/c1-15-7-4(10)2(8)6(12(13)14)3(9)5(7)11/h1H3','InChIKey=BGPPUXMKKQMWLV-UHFFFAOYSA-N','COc1c(Cl)c(Cl)c([N+](=O)[O-])c(Cl)c1Cl',NULL),
	(191828,0,0,'2927-11-9','Consistent with Molecular Formula','C5H6F3N5',193.1311,NULL,'B4B61741929C5E8B-FICuS-01-5D','B4B61741929C5E8B-FICTS-01-3C','B4B61741929C5E8B-uuuuu-01-0C','InChI=1S/C5H6F3N5/c6-5(7,8)4-12-2(10)1(9)3(11)13-4/h9H2,(H4,10,11,12,13)','InChIKey=VTUKRNCUVXBFJT-UHFFFAOYSA-N','Nc1nc(C(F)(F)F)nc(N)c1N',NULL),
	(191829,0,0,'12093-10-6','No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C C C C C C C C C ]','C11H2FeO',205.9832,'Formylferrocene\nFerrocenealdehyde\nFerrocenecarbaldehyde\n2-Ferrocenecarboxaldehyde\nFormyldicyclopentadienyliron\nIron, .pi.-cyclopentadienyl(formyl-.pi.-cyclopentadienyl)-\nCyclopentadienecarboxaldehyde, cyclopentadienyliron deriv.\nFerrocene, formyl-\nFerrocenecarboxaldehyde','3021FA06BB03A9B8-FICuS-01-55','3021FA06BB03A9B8-FICTS-01-34','1A1EA3BEEADDF6CA-uuuuu-01-67','InChI=1S/C6HO.C5H.Fe/c7-5-6-3-1-2-4-6;1-2-4-5-3-1;/h5H;1H;/q;;+2','InChIKey=FBYPSOLELIVZFR-UHFFFAOYSA-N','O=CC12C3=C4C5=C1[Fe+2]45321678C2=C1C6C7=C28',NULL),
	(191830,1,0,'7506-24-3','Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'A8AA774309413B7C-FICuS-01-54','A8AA774309413B7C-FICTS-01-33','A8AA774309413B7C-uuuuu-01-03','InChI=1S/C11H18N2O2/c14-11-13-12-9-7-5-3-1-2-4-6-8-10(9)15-11/h10H,1-8H2,(H,13,14)','InChIKey=LIHROUKDUMOVRK-UHFFFAOYSA-N','O=C1NN=C2CCCCCCCCC2O1','1'),
	(191831,0,0,'7506-25-4','Consistent with Molecular Formula','C24H30O6',414.4974,NULL,'6200802818692FB6-FICuS-01-29','6200802818692FB6-FICTS-01-08','6200802818692FB6-uuuuu-01-D8','InChI=1S/C24H30O6/c1-23(2)9-15(26)21(16(27)10-23)20(13-6-7-14(25)19(8-13)30-5)22-17(28)11-24(3,4)12-18(22)29/h6-8,20-22,25H,9-12H2,1-5H3','InChIKey=LSKSXWZFRKMWNC-UHFFFAOYSA-N','COc1cc(C(C2C(=O)CC(C)(C)CC2=O)C2C(=O)CC(C)(C)CC2=O)ccc1O',NULL),
	(191832,0,1,'7595-63-3','Consistent with Molecular Formula','C19H16N6O',344.375,NULL,'4063D4098FE97836-FICuS-01-49','AF04EC03981C9348-FICTS-01-39','4063D4098FE97836-uuuuu-01-F8','InChI=1S/C19H16N6O/c26-19(25-21-14-18-8-4-5-13-20-18)22-15-9-11-17(12-10-15)24-23-16-6-2-1-3-7-16/h1-14H,(H2,22,25,26)/b21-14-,24-23?','InChIKey=DLYIAJYFRTWUAA-AWAAXKIWSA-N','O=C(N/N=C\\c1ccccn1)Nc1ccc(/N=N/c2ccccc2)cc1','1'),
	(191833,0,1,'7506-30-1','Consistent with Molecular Formula','C19H16N6O',344.375,NULL,'75A8B412E89E4A4C-FICuS-01-6C','75A8B412E89E4A4C-FICTS-01-4B','0E9B3E04E14F57B6-uuuuu-01-16','InChI=1S/C19H16N6O/c26-19(25-21-14-15-5-4-12-20-13-15)22-16-8-10-18(11-9-16)24-23-17-6-2-1-3-7-17/h1-14H,(H2,22,25,26)/b21-14-,24-23?','InChIKey=STUUPUVACZDWKN-AWAAXKIWSA-N','O=C(N/N=C\\c1cccnc1)Nc1ccc(/N=N/c2ccccc2)cc1','1'),
	(191834,0,1,'7506-31-2','Consistent with Molecular Formula','C19H16N6O',344.375,NULL,'FA30486869F8FEDE-FICuS-01-8C','01904FCA546DEF74-FICTS-01-47','FA30486869F8FEDE-uuuuu-01-3B','InChI=1S/C19H16N6O/c26-19(25-21-14-15-10-12-20-13-11-15)22-16-6-8-18(9-7-16)24-23-17-4-2-1-3-5-17/h1-14H,(H2,22,25,26)/b21-14-,24-23?','InChIKey=WXHPMDSKRBVBFC-AWAAXKIWSA-N','O=C(N/N=C\\c1ccncc1)Nc1ccc(/N=N/c2ccccc2)cc1','1'),
	(191835,0,1,'7506-32-3','Consistent with Molecular Formula','C20H18N6O',358.4018,NULL,'E84E261B4F786741-FICuS-01-53','5503363AB60669A1-FICTS-01-0F','E84E261B4F786741-uuuuu-01-02','InChI=1S/C20H18N6O/c1-15(19-9-5-6-14-21-19)23-26-20(27)22-16-10-12-18(13-11-16)25-24-17-7-3-2-4-8-17/h2-14H,1H3,(H2,22,26,27)/b23-15+,25-24?','InChIKey=RQPJWNJDXSHFKM-ZBDXQUQZSA-N','C/C(=N/NC(=O)Nc1ccc(/N=N/c2ccccc2)cc1)c1ccccn1','1'),
	(191836,0,1,'7595-64-4','Consistent with Molecular Formula','C20H18N6O',358.4018,NULL,'57C1460197230B7A-FICuS-01-31','57C1460197230B7A-FICTS-01-10','D3C7F9DCA075DA17-uuuuu-01-37','InChI=1S/C20H18N6O/c1-15(16-6-5-13-21-14-16)23-26-20(27)22-17-9-11-19(12-10-17)25-24-18-7-3-2-4-8-18/h2-14H,1H3,(H2,22,26,27)/b23-15+,25-24?','InChIKey=XPCDAMNNRAFTPD-ZBDXQUQZSA-N','C/C(=N/NC(=O)Nc1ccc(/N=N/c2ccccc2)cc1)c1cccnc1','1'),
	(191837,0,1,'7598-87-0','Consistent with Molecular Formula','C20H18N6O',358.4018,NULL,'137DD6EFE97330CA-FICuS-01-7A','40DE125C17DF1802-FICTS-01-2B','137DD6EFE97330CA-uuuuu-01-29','InChI=1S/C20H18N6O/c1-15(16-11-13-21-14-12-16)23-26-20(27)22-17-7-9-19(10-8-17)25-24-18-5-3-2-4-6-18/h2-14H,1H3,(H2,22,26,27)/b23-15+,25-24?','InChIKey=PGIGDXVNEJOBDT-ZBDXQUQZSA-N','C/C(=N/NC(=O)Nc1ccc(/N=N/c2ccccc2)cc1)c1ccncc1','1'),
	(191838,0,2,'7599-28-2','Consistent with Molecular Formula','C33H27N11O2',609.6488,NULL,'312B988A96C87469-FICuS-01-4D','C3E22DF56FFE6895-FICTS-01-67','312B988A96C87469-uuuuu-01-FC','InChI=1S/C33H27N11O2/c45-32(37-24-14-18-28(19-15-24)41-39-26-8-3-1-4-9-26)43-34-22-30-12-7-13-31(36-30)23-35-44-33(46)38-25-16-20-29(21-17-25)42-40-27-10-5-2-6-11-27/h1-23H,(H2,37,43,45)(H2,38,44,46)/b34-22-,35-23?,41-39?,42-40?','InChIKey=VWGURBURQKEZPX-QRFNRPDMSA-N','O=C(N/N=C\\c1cccc(/C=N/NC(=O)Nc2ccc(/N=N/c3ccccc3)cc2)n1)Nc1ccc(/N=N/c2ccccc2)cc1','1'),
	(191839,0,0,'90842-39-0','Consistent with Molecular Formula','C10H9Cl3O2S',299.5989,NULL,'18B9793A38BA8E31-FICuS-01-5E','18B9793A38BA8E31-FICTS-01-3D','18B9793A38BA8E31-uuuuu-01-0D','InChI=1S/C10H9Cl3O2S/c1-2-15-9(14)7-3-5-8(6-4-7)16-10(11,12)13/h3-6H,2H2,1H3','InChIKey=SSJJVTBRVMDXCH-UHFFFAOYSA-N','CCOC(=O)c1ccc(SC(Cl)(Cl)Cl)cc1',NULL),
	(191840,1,0,'77586-83-5','Consistent with Molecular Formula','C9H5Cl3O2S',283.5563,NULL,'CE64C97016E05BC4-FICuS-01-66','CE64C97016E05BC4-FICTS-01-45','CE64C97016E05BC4-uuuuu-01-15','InChI=1S/C9H5Cl3O2S/c10-9(11,12)8-14-7(13)5-3-1-2-4-6(5)15-8/h1-4,8H','InChIKey=ZFQCFEFNRZUXLP-UHFFFAOYSA-N','O=C1OC(C(Cl)(Cl)Cl)Sc2ccccc21','1'),
	(191841,1,1,NULL,'Consistent with Molecular Formula','C16H12O2S',268.3296,NULL,'C61025E97015BB83-FICuS-01-42','C61025E97015BB83-FICTS-01-21','C61025E97015BB83-uuuuu-01-F1','InChI=1S/C16H12O2S/c17-16-13-8-4-5-9-14(13)19-15(18-16)11-10-12-6-2-1-3-7-12/h1-11,15H','InChIKey=RGNQSOOYPAWNOV-UHFFFAOYSA-N','O=C1OC(/C=C/c2ccccc2)Sc2ccccc21','1'),
	(191842,1,0,NULL,'Consistent with Molecular Formula','C14H9ClO2S',276.7369,NULL,'A5E165A34DD9C57A-FICuS-01-77','A5E165A34DD9C57A-FICTS-01-56','A5E165A34DD9C57A-uuuuu-01-26','InChI=1S/C14H9ClO2S/c15-11-7-3-1-5-9(11)14-17-13(16)10-6-2-4-8-12(10)18-14/h1-8,14H','InChIKey=IAGRDTQRRKENCE-UHFFFAOYSA-N','O=C1OC(c2ccccc2Cl)Sc2ccccc21','1'),
	(191843,1,0,'38058-00-3','Consistent with Molecular Formula','C14H9ClO2S',276.7369,NULL,'85C1F446C3A02C46-FICuS-01-52','85C1F446C3A02C46-FICTS-01-31','85C1F446C3A02C46-uuuuu-01-01','InChI=1S/C14H9ClO2S/c15-10-7-5-9(6-8-10)14-17-13(16)11-3-1-2-4-12(11)18-14/h1-8,14H','InChIKey=PGPOMWXNZHRBGF-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)cc2)Sc2ccccc21','1'),
	(191844,1,0,'77586-84-6','Consistent with Molecular Formula','C14H9NO4S',287.2894,NULL,'8AB56D1979B63603-FICuS-01-4F','8AB56D1979B63603-FICTS-01-2E','8AB56D1979B63603-uuuuu-01-FE','InChI=1S/C14H9NO4S/c16-13-10-6-2-4-8-12(10)20-14(19-13)9-5-1-3-7-11(9)15(17)18/h1-8,14H','InChIKey=ROLPYCOTQUIDNL-UHFFFAOYSA-N','O=C1OC(c2ccccc2[N+](=O)[O-])Sc2ccccc21','1'),
	(191845,1,0,NULL,'Consistent with Molecular Formula','C14H9NO4S',287.2894,NULL,'E4BA525296789717-FICuS-01-47','E4BA525296789717-FICTS-01-26','E4BA525296789717-uuuuu-01-F6','InChI=1S/C14H9NO4S/c16-13-11-6-1-2-7-12(11)20-14(19-13)9-4-3-5-10(8-9)15(17)18/h1-8,14H','InChIKey=VTMPFRAKKIAGKI-UHFFFAOYSA-N','O=C1OC(c2cccc([N+](=O)[O-])c2)Sc2ccccc21','1'),
	(191846,1,0,'55211-73-9','Consistent with Molecular Formula','C14H9NO4S',287.2894,NULL,'389699263390B0B9-FICuS-01-37','389699263390B0B9-FICTS-01-16','389699263390B0B9-uuuuu-01-E6','InChI=1S/C14H9NO4S/c16-13-11-3-1-2-4-12(11)20-14(19-13)9-5-7-10(8-6-9)15(17)18/h1-8,14H','InChIKey=JGPYSTGKMNQEJQ-UHFFFAOYSA-N','O=C1OC(c2ccc([N+](=O)[O-])cc2)Sc2ccccc21','1'),
	(191847,1,0,NULL,'Consistent with Molecular Formula','C12H8O2S2',248.314,NULL,'27E1C0C66C2C2AEC-FICuS-01-7B','27E1C0C66C2C2AEC-FICTS-01-5A','27E1C0C66C2C2AEC-uuuuu-01-2A','InChI=1S/C12H8O2S2/c13-11-8-4-1-2-5-9(8)16-12(14-11)10-6-3-7-15-10/h1-7,12H','InChIKey=GPEVJCDKTSQFAY-UHFFFAOYSA-N','O=C1OC(c2cccs2)Sc2ccccc21','1'),
	(191848,1,0,NULL,'Consistent with Molecular Formula','C15H10O4S',286.3016,NULL,'5C38D1B8401574A1-FICuS-01-40','5C38D1B8401574A1-FICTS-01-1F','5C38D1B8401574A1-uuuuu-01-EF','InChI=1S/C15H10O4S/c16-14-10-3-1-2-4-13(10)20-15(19-14)9-5-6-11-12(7-9)18-8-17-11/h1-7,15H,8H2','InChIKey=FFXRKNMJMJPRBJ-UHFFFAOYSA-N','O=C1OC(c2ccc3c(c2)OCO3)Sc2ccccc21','1'),
	(191849,0,0,'23837-48-1','Consistent with Molecular Formula','C21H16O4S2',396.475,NULL,'FF7EF659BD6B1D8C-FICuS-01-A7','FF7EF659BD6B1D8C-FICTS-01-86','FF7EF659BD6B1D8C-uuuuu-01-56','InChI=1S/C21H16O4S2/c22-19(23)15-10-4-6-12-17(15)26-21(14-8-2-1-3-9-14)27-18-13-7-5-11-16(18)20(24)25/h1-13,21H,(H,22,23)(H,24,25)','InChIKey=SFOJQSLWNUVXEK-UHFFFAOYSA-N','O=C(O)c1ccccc1SC(Sc1ccccc1C(=O)O)c1ccccc1',NULL),
	(191850,0,0,NULL,'Consistent with Molecular Formula','C22H16O6S2',440.4848,NULL,'E2B2BA0FB3164EF1-FICuS-01-77','E2B2BA0FB3164EF1-FICTS-01-56','E2B2BA0FB3164EF1-uuuuu-01-26','InChI=1S/C22H16O6S2/c23-20(24)14-5-1-3-7-18(14)29-22(13-9-10-16-17(11-13)28-12-27-16)30-19-8-4-2-6-15(19)21(25)26/h1-11,22H,12H2,(H,23,24)(H,25,26)','InChIKey=MQZFKLHIGUYBJZ-UHFFFAOYSA-N','O=C(O)c1ccccc1SC(Sc1ccccc1C(=O)O)c1ccc2c(c1)OCO2',NULL),
	(191851,0,0,NULL,'Consistent with Molecular Formula','C21H15ClO4S2',430.9201,NULL,'DF7C1406DD7E9D9A-FICuS-01-91','DF7C1406DD7E9D9A-FICTS-01-70','DF7C1406DD7E9D9A-uuuuu-01-40','InChI=1S/C21H15ClO4S2/c22-16-10-4-1-7-13(16)21(27-17-11-5-2-8-14(17)19(23)24)28-18-12-6-3-9-15(18)20(25)26/h1-12,21H,(H,23,24)(H,25,26)','InChIKey=VJPLNZUDDIDDBC-UHFFFAOYSA-N','O=C(O)c1ccccc1SC(Sc1ccccc1C(=O)O)c1ccccc1Cl',NULL),
	(191852,0,0,NULL,'Consistent with Molecular Formula','C21H15ClO4S2',430.9201,NULL,'5B53D1D703A19481-FICuS-01-41','5B53D1D703A19481-FICTS-01-20','5B53D1D703A19481-uuuuu-01-F0','InChI=1S/C21H15ClO4S2/c22-14-11-9-13(10-12-14)21(27-17-7-3-1-5-15(17)19(23)24)28-18-8-4-2-6-16(18)20(25)26/h1-12,21H,(H,23,24)(H,25,26)','InChIKey=VPFNFDIBEGVBKL-UHFFFAOYSA-N','O=C(O)c1ccccc1SC(Sc1ccccc1C(=O)O)c1ccc(Cl)cc1',NULL),
	(191853,0,0,NULL,'Consistent with Molecular Formula','C21H15NO6S2',441.4726,NULL,'7CAEE0370F8B2B70-FICuS-01-71','7CAEE0370F8B2B70-FICTS-01-50','7CAEE0370F8B2B70-uuuuu-01-20','InChI=1S/C21H15NO6S2/c23-19(24)15-8-1-3-10-17(15)29-21(13-6-5-7-14(12-13)22(27)28)30-18-11-4-2-9-16(18)20(25)26/h1-12,21H,(H,23,24)(H,25,26)','InChIKey=CNMFOMLHPXMJJU-UHFFFAOYSA-N','O=C(O)c1ccccc1SC(Sc1ccccc1C(=O)O)c1cccc([N+](=O)[O-])c1',NULL),
	(191854,0,0,'94307-71-8','Consistent with Molecular Formula','C19H14O4S3',402.4972,NULL,'6856D125D0D34DAA-FICuS-01-61','6856D125D0D34DAA-FICTS-01-40','6856D125D0D34DAA-uuuuu-01-10','InChI=1S/C19H14O4S3/c20-17(21)12-6-1-3-8-14(12)25-19(16-10-5-11-24-16)26-15-9-4-2-7-13(15)18(22)23/h1-11,19H,(H,20,21)(H,22,23)','InChIKey=IGFSJYAEPAKGSG-UHFFFAOYSA-N','O=C(O)c1ccccc1SC(Sc1ccccc1C(=O)O)c1cccs1',NULL),
	(191855,0,0,NULL,'Consistent with Molecular Formula','C22H18O6S2',442.5006,NULL,'7D9F48230FBC2517-FICuS-01-5C','7D9F48230FBC2517-FICTS-01-3B','7D9F48230FBC2517-uuuuu-01-0B','InChI=1S/C22H18O6S2/c1-28-17-12-13(10-11-16(17)23)22(29-18-8-4-2-6-14(18)20(24)25)30-19-9-5-3-7-15(19)21(26)27/h2-12,22-23H,1H3,(H,24,25)(H,26,27)','InChIKey=GNQIOSPGKUJYRH-UHFFFAOYSA-N','COc1cc(C(Sc2ccccc2C(=O)O)Sc2ccccc2C(=O)O)ccc1O',NULL),
	(191856,0,0,'6344-52-1','Consistent with Molecular Formula','C15H15O3P',274.2555,NULL,'9ABD3CFA654E952C-FICuS-01-8B','9ABD3CFA654E952C-FICTS-01-6A','9ABD3CFA654E952C-uuuuu-01-3A','InChI=1S/C15H15O3P/c1-17-19(16,18-2)15-13-9-5-3-7-11(13)12-8-4-6-10-14(12)15/h3-10,15H,1-2H3','InChIKey=YVQALKAHQWGZLK-UHFFFAOYSA-N','COP(=O)(OC)C1c2ccccc2-c2ccccc21',NULL),
	(191857,0,0,'7506-34-5','Consistent with Molecular Formula','C11H14ClNO3',243.6895,'Carbamic acid, (2-methoxy-5-methylphenyl)-, 2-chloroethyl ester','E1D7BAB39D50B58A-FICuS-01-82','E1D7BAB39D50B58A-FICTS-01-61','E1D7BAB39D50B58A-uuuuu-01-31','InChI=1S/C11H14ClNO3/c1-8-3-4-10(15-2)9(7-8)13-11(14)16-6-5-12/h3-4,7H,5-6H2,1-2H3,(H,13,14)','InChIKey=JYAKEUVAHOYZTH-UHFFFAOYSA-N','COc1ccc(C)cc1NC(=O)OCCCl',NULL),
	(191858,0,0,'7506-35-6','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'B5ED471C8B83DF95-FICuS-01-83','B5ED471C8B83DF95-FICTS-01-62','B5ED471C8B83DF95-uuuuu-01-32','InChI=1S/C16H14N2O2/c1-11-5-4-6-12(9-11)17-10-18-15(19)13-7-2-3-8-14(13)16(18)20/h2-9,17H,10H2,1H3','InChIKey=JURAJZURSVSKSE-UHFFFAOYSA-N','Cc1cccc(NCN2C(=O)c3ccccc3C2=O)c1',NULL),
	(191859,0,0,'7506-36-7','Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'C887AE9D6BD61D31-FICuS-01-7F','C887AE9D6BD61D31-FICTS-01-5E','C887AE9D6BD61D31-uuuuu-01-2E','InChI=1S/C17H16N2O3/c1-2-22-13-9-7-12(8-10-13)18-11-19-16(20)14-5-3-4-6-15(14)17(19)21/h3-10,18H,2,11H2,1H3','InChIKey=UFTIHDWDIDPBGV-UHFFFAOYSA-N','CCOc1ccc(NCN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(191860,0,0,'7506-37-8','Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'007876070BFFA692-FICuS-01-4A','007876070BFFA692-FICTS-01-29','007876070BFFA692-uuuuu-01-F9','InChI=1S/C16H14N2O3/c1-21-12-8-6-11(7-9-12)17-10-18-15(19)13-4-2-3-5-14(13)16(18)20/h2-9,17H,10H2,1H3','InChIKey=NBPCFJQUQFKOHN-UHFFFAOYSA-N','COc1ccc(NCN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(191861,0,0,'7506-38-9','Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'98C1241D3E1E6AB2-FICuS-01-60','98C1241D3E1E6AB2-FICTS-01-3F','98C1241D3E1E6AB2-uuuuu-01-0F','InChI=1S/C22H21NO2/c1-17-13-15-20(16-14-17)23-21(24)22(25-2,18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-16H,1-2H3,(H,23,24)','InChIKey=YDCDBWHNYHEIEO-UHFFFAOYSA-N','COC(C(=O)Nc1ccc(C)cc1)(c1ccccc1)c1ccccc1',NULL),
	(191862,5,0,'6087-47-4','Consistent with Molecular Formula','C14H16Cl4O9',470.087,NULL,'378E5B61448F042C-FICuS-01-4B','378E5B61448F042C-FICTS-01-2A','378E5B61448F042C-uuuuu-01-FA','InChI=1S/C14H16Cl4O9/c1-5(19)23-4-8-9(24-6(2)20)10(25-7(3)21)11(12(15)26-8)27-13(22)14(16,17)18/h8-12H,4H2,1-3H3','InChIKey=QLOCGZWRSGBAGP-UHFFFAOYSA-N','CC(=O)OCC1OC(Cl)C(OC(=O)C(Cl)(Cl)Cl)C(OC(C)=O)C1OC(C)=O','1'),
	(191863,5,0,'7506-40-3','Consistent with Molecular Formula','C19H21Cl3N2O11',559.7407,NULL,'6F614E455D2A68F8-FICuS-01-64','6F614E455D2A68F8-FICTS-01-43','6F614E455D2A68F8-uuuuu-01-13','InChI=1S/C19H21Cl3N2O11/c1-8(25)31-7-11-13(32-9(2)26)14(33-10(3)27)15(35-17(28)19(20,21)22)16(34-11)24-6-5-12(30-4)23-18(24)29/h5-6,11,13-16H,7H2,1-4H3','InChIKey=MTIWBQFIDDJRSO-UHFFFAOYSA-N','COc1ccn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(=O)C(Cl)(Cl)Cl)c(=O)n1','1'),
	(191864,5,0,'4451-37-0','Consistent with Molecular Formula','C12H17ClO8',324.7145,NULL,'AFD2A2D30A743202-FICuS-01-51','AFD2A2D30A743202-FICTS-01-30','AFD2A2D30A743202-uuuuu-01-00','InChI=1S/C12H17ClO8/c1-5(14)18-4-8-10(19-6(2)15)11(20-7(3)16)9(17)12(13)21-8/h8-12,17H,4H2,1-3H3','InChIKey=WCYKMRJTYLWEET-UHFFFAOYSA-N','CC(=O)OCC1OC(Cl)C(O)C(OC(C)=O)C1OC(C)=O','1'),
	(191865,2,1,'7596-47-6','Consistent with Molecular Formula','C6H9BrO3',209.0393,NULL,'D2D4A7CE9F30D615-FICuS-01-77','D2D4A7CE9F30D615-FICTS-01-56','AA3953E1D51F8710-uuuuu-01-02','InChI=1S/C6H9BrO3/c1-4(7)5(8)2-3-6(9)10/h2-5,8H,1H3,(H,9,10)/b3-2-','InChIKey=BVOWDJFQLQCSQU-IHWYPQMZSA-N','CC(Br)C(O)/C=C\\C(=O)O','1'),
	(191866,5,0,'7508-81-8','Consistent with Molecular Formula','C20H27NO7',393.4358,NULL,'9002E560EA69679F-FICuS-01-53','9002E560EA69679F-FICTS-01-32','9002E560EA69679F-uuuuu-01-02','InChI=1S/C20H27NO7/c1-19(2)24-11-13(26-19)15-14(16-17(25-15)28-20(3,4)27-16)21-18(22)23-10-12-8-6-5-7-9-12/h5-9,13-17H,10-11H2,1-4H3,(H,21,22)','InChIKey=BVQCOOJESCOSIE-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2NC(=O)OCc2ccccc2)O1','1'),
	(191867,5,0,'10163-09-4','Consistent with Molecular Formula','C13H17NO9',331.2786,NULL,'D298A990030C82FF-FICuS-01-5D','D298A990030C82FF-FICTS-01-3C','D298A990030C82FF-uuuuu-01-0C','InChI=1S/C13H17NO9/c1-5(15)19-4-8-10(20-6(2)16)11(21-7(3)17)9-12(22-8)23-13(18)14-9/h8-12H,4H2,1-3H3,(H,14,18)','InChIKey=KWCILQJRTBMYNM-UHFFFAOYSA-N','CC(=O)OCC1OC2OC(=O)NC2C(OC(C)=O)C1OC(C)=O','1'),
	(191868,5,0,'5040-16-4','Consistent with Molecular Formula','C10H16ClN3O6',309.7059,NULL,'A4C2008D829ED8BB-FICuS-01-75','6F07BFE96C5F6FC5-FICTS-01-77','A43EA768BD1301F5-uuuuu-01-0F','InChI=1S/C10H15N3O6.ClH/c11-5-1-2-13(10(18)12-5)9-8(17)7(16)6(15)4(3-14)19-9;/h1-2,4,6-9,14-17H,3H2,(H2,11,12,18);1H','InChIKey=QZNQPYXBJKJJRG-UHFFFAOYSA-N','Cl.Nc1ccn(C2OC(CO)C(O)C(O)C2O)c(=O)n1','1'),
	(191869,5,0,'3180-75-4','Consistent with Molecular Formula','C20H25N3O11',483.431,NULL,'A6B76F9ABD3FB1CC-FICuS-01-A5','9F227419B72DA852-FICTS-01-2D','A6B76F9ABD3FB1CC-uuuuu-01-54','InChI=1S/C20H25N3O11/c1-9(24)21-15-6-7-23(20(29)22-15)19-18(33-13(5)28)17(32-12(4)27)16(31-11(3)26)14(34-19)8-30-10(2)25/h6-7,14,16-19H,8H2,1-5H3,(H,21,22,24,29)','InChIKey=SJBRLUQFYTXRLT-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(191870,1,0,'7508-82-9','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'28C1528D14AC70A1-FICuS-01-4A','28C1528D14AC70A1-FICTS-01-29','28C1528D14AC70A1-uuuuu-01-F9','InChI=1S/C11H13NO4/c1-11(7-13,10(15)16)12-9(14)8-5-3-2-4-6-8/h2-6,13H,7H2,1H3,(H,12,14)(H,15,16)','InChIKey=FVWQRKJTTRAXJP-UHFFFAOYSA-N','CC(CO)(NC(=O)c1ccccc1)C(=O)O','1'),
	(191871,1,0,'7596-49-8','Consistent with Molecular Formula','C14H24ClNO',257.8027,NULL,'103803E7F62409AF-FICuS-01-44','103803E7F62409AF-FICTS-01-23','10C4A402C9A9D0E1-uuuuu-01-05','InChI=1S/C14H23NO.ClH/c1-13(2,3)15-14(4,5)12(16)11-9-7-6-8-10-11;/h6-10,12,15-16H,1-5H3;1H','InChIKey=GBWYAWRPPCEDMC-UHFFFAOYSA-N','CC(C)(C)NC(C)(C)C(O)c1ccccc1.Cl','1'),
	(191872,10,0,'4752-89-0','Consistent with Molecular Formula','C16H26ClN3O11',471.8479,NULL,'E3487FFABA39BB64-FICuS-01-8C','E3487FFABA39BB64-FICTS-01-6B','E3B4D81F85B4622A-uuuuu-01-15','InChI=1S/C16H25N3O11.ClH/c17-7-1-2-19(16(27)18-7)14-11(25)10(24)13(6(4-21)28-14)30-15-12(26)9(23)8(22)5(3-20)29-15;/h1-2,5-6,8-15,20-26H,3-4H2,(H2,17,18,27);1H','InChIKey=YWDWAFGERSTJAH-UHFFFAOYSA-N','Cl.Nc1ccn(C2OC(CO)C(OC3OC(CO)C(O)C(O)C3O)C(O)C2O)c(=O)n1','1'),
	(191873,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'D86845ADC2FD94DE-FICuS-01-94','D86845ADC2FD94DE-FICTS-01-73','D86845ADC2FD94DE-uuuuu-01-43','InChI=1S/C16H15NO4/c1-16(2,19)15(18)13-5-3-11(4-6-13)12-7-9-14(10-8-12)17(20)21/h3-10,19H,1-2H3','InChIKey=IMFNSVKAQZLXPM-UHFFFAOYSA-N','CC(C)(O)C(=O)c1ccc(-c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(191874,1,0,'7508-83-0','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'39E96E56A7B7E739-FICuS-01-70','39E96E56A7B7E739-FICTS-01-4F','39E96E56A7B7E739-uuuuu-01-1F','InChI=1S/C17H17NO4/c1-16(2)17(21-3,22-16)14-8-4-12(5-9-14)13-6-10-15(11-7-13)18(19)20/h4-11H,1-3H3','InChIKey=IBKUAHHHJMVQLB-UHFFFAOYSA-N','COC1(c2ccc(-c3ccc([N+](=O)[O-])cc3)cc2)OC1(C)C','1'),
	(191875,0,1,'7508-84-1','Consistent with Molecular Formula','C20H20N4O7',428.4006,NULL,'8A3409F680029EC2-FICuS-01-49','8A3409F680029EC2-FICTS-01-28','847F607FB6749D86-uuuuu-01-10','InChI=1S/C20H20N4O7/c1-14(2)13-21-22(19(25)15-3-7-17(8-4-15)23(27)28)11-12-31-20(26)16-5-9-18(10-6-16)24(29)30/h3-10,13-14H,11-12H2,1-2H3/b21-13+','InChIKey=TWEOXURTZGSYNI-FYJGNVAPSA-N','CC(C)/C=N/N(CCOC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(191876,0,1,'7508-85-2','Consistent with Molecular Formula','C20H24N4O3',368.4346,NULL,'2B5FA2DB064A3134-FICuS-01-55','2B5FA2DB064A3134-FICTS-01-34','277C78F3BD4D51A5-uuuuu-01-1B','InChI=1S/C20H24N4O3/c1-16(2)15-21-24(19(25)22-17-9-5-3-6-10-17)13-14-27-20(26)23-18-11-7-4-8-12-18/h3-12,15-16H,13-14H2,1-2H3,(H,22,25)(H,23,26)/b21-15+','InChIKey=VPIKGBQEGQCWHR-RCCKNPSSSA-N','CC(C)/C=N/N(CCOC(=O)Nc1ccccc1)C(=O)Nc1ccccc1','1'),
	(191877,0,0,'7508-86-3','Consistent with Molecular Formula','C27H31N5O4',489.573,NULL,'D42768CE0E18BEE9-FICuS-01-81','D42768CE0E18BEE9-FICTS-01-60','D42768CE0E18BEE9-uuuuu-01-30','InChI=1S/C27H31N5O4/c1-21(2)20-32(26(34)29-23-14-8-4-9-15-23)31(25(33)28-22-12-6-3-7-13-22)18-19-36-27(35)30-24-16-10-5-11-17-24/h3-17,21H,18-20H2,1-2H3,(H,28,33)(H,29,34)(H,30,35)','InChIKey=AWRSRBCYYHUHKA-UHFFFAOYSA-N','CC(C)CN(C(=O)Nc1ccccc1)N(CCOC(=O)Nc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(191878,0,0,'7508-87-4','Consistent with Molecular Formula','C8H18N2O5',222.2406,NULL,'52534FFD913E5C59-FICuS-01-62','52534FFD913E5C59-FICTS-01-41','A8402085E669F0B7-uuuuu-01-FB','InChI=1S/C6H16N2O.C2H2O4/c1-6(2)5-8-7-3-4-9;3-1(4)2(5)6/h6-9H,3-5H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=BPCFAOUMZALIMU-UHFFFAOYSA-N','CC(C)CNNCCO.O=C(O)C(=O)O',NULL),
	(191879,0,0,'7508-88-5','Consistent with Molecular Formula','C17H21N3O2',299.3718,NULL,'591B470A20F6626B-FICuS-01-42','591B470A20F6626B-FICTS-01-21','591B470A20F6626B-uuuuu-01-F1','InChI=1S/C17H21N3O2/c1-13(2)12-19-18-10-11-22-17(21)20-16-9-5-7-14-6-3-4-8-15(14)16/h3-9,13H,10-12H2,1-2H3,(H,20,21)/b19-18+','InChIKey=KNVDARXMYUUGQL-VHEBQXMUSA-N','CC(C)C/N=N/CCOC(=O)Nc1cccc2ccccc12',NULL),
	(191880,2,0,'1135-63-3','Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'B8C1E8ACACD3E9DE-FICuS-01-B8','B8C1E8ACACD3E9DE-FICTS-01-97','B8C1E8ACACD3E9DE-uuuuu-01-67','InChI=1S/C13H19NO/c1-3-13(2,14-9-10-14)12(15)11-7-5-4-6-8-11/h4-8,12,15H,3,9-10H2,1-2H3','InChIKey=XLWZBTOYPSSQQV-UHFFFAOYSA-N','CCC(C)(C(O)c1ccccc1)N1CC1','1'),
	(191881,2,0,'1139-37-3','Consistent with Molecular Formula','C13H22ClNO2',259.7753,NULL,'3B87B35A9A1B5EC1-FICuS-01-71','3B87B35A9A1B5EC1-FICTS-01-50','3B7B14BFA596878F-uuuuu-01-23','InChI=1S/C13H21NO2.ClH/c1-3-13(2,14-9-10-15)12(16)11-7-5-4-6-8-11;/h4-8,12,14-16H,3,9-10H2,1-2H3;1H','InChIKey=OJUCTFQWFGTEGP-UHFFFAOYSA-N','CCC(C)(NCCO)C(O)c1ccccc1.Cl','1'),
	(191882,2,0,'1139-36-2','Consistent with Molecular Formula','C13H21Cl2NO',278.221,NULL,'7B5C115A46BD5EB0-FICuS-01-6C','7B5C115A46BD5EB0-FICTS-01-4B','7BA0B6BF793087FE-uuuuu-01-2D','InChI=1S/C13H20ClNO.ClH/c1-3-13(2,15-10-9-14)12(16)11-7-5-4-6-8-11;/h4-8,12,15-16H,3,9-10H2,1-2H3;1H','InChIKey=UFEVXHCCABDJOB-UHFFFAOYSA-N','CCC(C)(NCCCl)C(O)c1ccccc1.Cl','1'),
	(191883,1,0,'7508-89-6','Consistent with Molecular Formula','C13H19Cl2NO',276.2052,NULL,'7395FB07A3C54002-FICuS-01-40','7395FB07A3C54002-FICTS-01-1F','73695CE29C48994C-uuuuu-01-0F','InChI=1S/C13H18ClNO.ClH/c1-3-13(2,15-10-9-14)12(16)11-7-5-4-6-8-11;/h4-8,15H,3,9-10H2,1-2H3;1H','InChIKey=PPHUDKJHKPAHID-UHFFFAOYSA-N','CCC(C)(NCCCl)C(=O)c1ccccc1.Cl','1'),
	(191884,0,0,'7508-90-9','Consistent with Molecular Formula','C25H32Cl2N2O2',463.446,NULL,'8007B72946BACC54-FICuS-01-56','8007B72946BACC54-FICTS-01-35','8007B72946BACC54-uuuuu-01-05','InChI=1S/C25H32Cl2N2O2/c1-24(2,28-15-13-26)22(30)20-9-5-18(6-10-20)17-19-7-11-21(12-8-19)23(31)25(3,4)29-16-14-27/h5-12,28-29H,13-17H2,1-4H3','InChIKey=ULPDYIKEKXQRNE-UHFFFAOYSA-N','CC(C)(NCCCl)C(=O)c1ccc(Cc2ccc(C(=O)C(C)(C)NCCCl)cc2)cc1',NULL),
	(191885,2,0,NULL,'Consistent with Molecular Formula','C23H28O4',368.4718,NULL,'9D936B546923A537-FICuS-01-45','9D936B546923A537-FICTS-01-24','9D936B546923A537-uuuuu-01-F4','InChI=1S/C23H28O4/c1-20(2)22(24-5,26-20)18-11-7-16(8-12-18)15-17-9-13-19(14-10-17)23(25-6)21(3,4)27-23/h7-14H,15H2,1-6H3','InChIKey=PXXDSPRJCLFLKU-UHFFFAOYSA-N','COC1(c2ccc(Cc3ccc(C4(OC)OC4(C)C)cc3)cc2)OC1(C)C','1'),
	(191886,0,0,'1134-15-2','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'3BCF528949479237-FICuS-01-4A','3BCF528949479237-FICTS-01-29','3BCF528949479237-uuuuu-01-F9','InChI=1S/C12H18N2/c1-12(2,14-4)11(13-3)10-8-6-5-7-9-10/h5-9,14H,1-4H3/b13-11-','InChIKey=OGBMWWXYLZHVGJ-QBFSEMIESA-N','C/N=C(/c1ccccc1)C(C)(C)NC',NULL),
	(191887,0,0,'13605-57-7','Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'3F945EA1A47430AF-FICuS-01-63','3F945EA1A47430AF-FICTS-01-42','3F945EA1A47430AF-uuuuu-01-12','InChI=1S/C12H17NO/c1-4-13-12(2,3)11(14)10-8-6-5-7-9-10/h5-9,13H,4H2,1-3H3','InChIKey=IVSMAMYLXMYDAT-UHFFFAOYSA-N','CCNC(C)(C)C(=O)c1ccccc1',NULL),
	(191888,1,0,'1024-55-1','Consistent with Molecular Formula','C16H26N2',246.3948,NULL,'FA3180E0D62BA884-FICuS-01-62','FA3180E0D62BA884-FICTS-01-41','FA3180E0D62BA884-uuuuu-01-11','InChI=1S/C16H26N2/c1-4-5-11-17-15(14-9-7-6-8-10-14)16(2,3)18-12-13-18/h6-10,15,17H,4-5,11-13H2,1-3H3','InChIKey=WSPXPNAHVUDXDK-UHFFFAOYSA-N','CCCCNC(c1ccccc1)C(C)(C)N1CC1','1'),
	(191889,1,0,'7508-92-1','Consistent with Molecular Formula','C12H19ClN2O',242.7479,NULL,'BD11366E0ECF6592-FICuS-01-67','BD11366E0ECF6592-FICTS-01-46','BDED918B3142BCDC-uuuuu-01-3F','InChI=1S/C12H18N2O.ClH/c1-11(2)12(15,14-9-8-13-11)10-6-4-3-5-7-10;/h3-7,13-15H,8-9H2,1-2H3;1H','InChIKey=ZEMJYDIJWNMFBU-UHFFFAOYSA-N','CC1(C)NCCNC1(O)c1ccccc1.Cl','1'),
	(191890,1,0,'954-00-7','Consistent with Molecular Formula','C14H21ClN2O',268.7857,NULL,'731C176305B46E9E-FICuS-01-4A','731C176305B46E9E-FICTS-01-29','73E0B0863A39B7D0-uuuuu-01-02','InChI=1S/C14H20N2O.ClH/c1-11(17)16-10-9-15-13(14(16,2)3)12-7-5-4-6-8-12;/h4-8,13,15H,9-10H2,1-3H3;1H','InChIKey=YMBCRUQKQRKEKW-UHFFFAOYSA-N','CC(=O)N1CCNC(c2ccccc2)C1(C)C.Cl','1'),
	(191891,1,0,'1018-45-7','Consistent with Molecular Formula','C14H23ClN2',254.8021,NULL,'1C1596EF59ED920A-FICuS-01-6E','1C1596EF59ED920A-FICTS-01-4D','1CE9310A66604B44-uuuuu-01-ED','InChI=1S/C14H22N2.ClH/c1-4-16-11-10-15-13(14(16,2)3)12-8-6-5-7-9-12;/h5-9,13,15H,4,10-11H2,1-3H3;1H','InChIKey=AARNWVYGJPHPNG-UHFFFAOYSA-N','CCN1CCNC(c2ccccc2)C1(C)C.Cl','1'),
	(191892,0,0,'5107-65-3','Consistent with Molecular Formula','C45H44N4',640.8694,NULL,'D1FFD3C07F909A19-FICuS-01-7C','3D01E46DC3E4A9F7-FICTS-01-57','D1FFD3C07F909A19-uuuuu-01-2B','InChI=1S/C45H44N4/c1-3-46-44(42(36-17-9-5-10-18-36)37-19-11-6-12-20-37)48-40-29-25-34(26-30-40)33-35-27-31-41(32-28-35)49-45(47-4-2)43(38-21-13-7-14-22-38)39-23-15-8-16-24-39/h5-32,42-43H,3-4,33H2,1-2H3,(H,46,48)(H,47,49)','InChIKey=KPYNHPRFSJKLCB-UHFFFAOYSA-N','CCN/C(=N\\c1ccc(Cc2ccc(/N=C(\\NCC)C(c3ccccc3)c3ccccc3)cc2)cc1)C(c1ccccc1)c1ccccc1',NULL),
	(191893,0,0,'4202-68-0','Consistent with Molecular Formula','C41H26Cl4N2',688.4818,NULL,'CCDE6F06951E751D-FICuS-01-7D','CCDE6F06951E751D-FICTS-01-5C','CCDE6F06951E751D-uuuuu-01-2C','InChI=1S/C41H26Cl4N2/c42-34-13-5-30(6-14-34)40(31-7-15-35(43)16-8-31)26-46-38-21-1-28(2-22-38)25-29-3-23-39(24-4-29)47-27-41(32-9-17-36(44)18-10-32)33-11-19-37(45)20-12-33/h1-24H,25H2','InChIKey=SQQQCVGOHGOVBM-UHFFFAOYSA-N','Clc1ccc(C(=C=Nc2ccc(Cc3ccc(N=C=C(c4ccc(Cl)cc4)c4ccc(Cl)cc4)cc3)cc2)c2ccc(Cl)cc2)cc1',NULL),
	(191894,5,0,NULL,'Consistent with Molecular Formula','C25H29N5O11',575.531,NULL,'B58FDFB6A4F3656F-FICuS-01-93','B58FDFB6A4F3656F-FICTS-01-72','B58FDFB6A4F3656F-uuuuu-01-42','InChI=1S/C25H29N5O11/c1-12(31)38-11-17-20(39-13(2)32)21(40-14(3)33)19(29-25(36)37-4)23(41-17)30-10-9-18(28-24(30)35)27-22(34)15-5-7-16(26)8-6-15/h5-10,17,19-21,23H,11,26H2,1-4H3,(H,29,36)(H,27,28,34,35)','InChIKey=BDANPFPCEAKRPP-UHFFFAOYSA-N','COC(=O)NC1C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC1n1ccc(NC(=O)c2ccc(N)cc2)nc1=O','1'),
	(191895,1,0,'7508-94-3','Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'00FEF6C698BEFBA5-FICuS-01-9D','00FEF6C698BEFBA5-FICTS-01-7C','00FEF6C698BEFBA5-uuuuu-01-4C','InChI=1S/C6H11NO4/c1-4(9)7-6(2,3-8)5(10)11/h8H,3H2,1-2H3,(H,7,9)(H,10,11)','InChIKey=ZORCAFBRVKRMLT-UHFFFAOYSA-N','CC(=O)NC(C)(CO)C(=O)O','1'),
	(191896,0,1,'7595-94-0','Consistent with Molecular Formula','C28H28N4O3',468.5542,NULL,'1D029CD1FB9001EB-FICuS-01-68','1D029CD1FB9001EB-FICTS-01-47','CBB42892B6FCDAFD-uuuuu-01-56','InChI=1S/C28H28N4O3/c1-20(2)19-29-32(27(33)30-25-15-7-11-21-9-3-5-13-23(21)25)17-18-35-28(34)31-26-16-8-12-22-10-4-6-14-24(22)26/h3-16,19-20H,17-18H2,1-2H3,(H,30,33)(H,31,34)/b29-19+','InChIKey=USKYHCBPVWQRDH-VUTHCHCSSA-N','CC(C)/C=N/N(CCOC(=O)Nc1cccc2ccccc12)C(=O)Nc1cccc2ccccc12','1'),
	(191897,10,0,'4752-87-8','Consistent with Molecular Formula','C31H40N2O19',744.659,NULL,'8D4BDFEB85A78272-FICuS-01-82','8D4BDFEB85A78272-FICTS-01-61','8D4BDFEB85A78272-uuuuu-01-31','InChI=1S/C31H40N2O19/c1-13(34)43-11-20-24(25(46-16(4)37)27(48-18(6)39)29(50-20)33-10-9-22(42-8)32-31(33)41)52-30-28(49-19(7)40)26(47-17(5)38)23(45-15(3)36)21(51-30)12-44-14(2)35/h9-10,20-21,23-30H,11-12H2,1-8H3','InChIKey=DPSGZQDMGQZXGN-UHFFFAOYSA-N','COc1ccn(C2OC(COC(C)=O)C(OC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(191898,0,0,'2129-89-7','Consistent with Molecular Formula','C13H13OP',216.2189,'Diphenylmethylphosphine oxide\nMethyldiphenylphosphine oxide\nPhosphine oxide, methyldiphenyl-\nPhosphine oxide, methyldiphenyl-','625CCC1F3358EE1E-FICuS-01-77','625CCC1F3358EE1E-FICTS-01-56','625CCC1F3358EE1E-uuuuu-01-26','InChI=1S/C13H13OP/c1-15(14,12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=PEGCITODQASXKH-UHFFFAOYSA-N','CP(=O)(c1ccccc1)c1ccccc1',NULL),
	(191899,0,0,'5627-39-4','Consistent with Molecular Formula','C24H16O4',368.388,'Phenol-1,8-naphthalein','4531F5F8148CECF8-FICuS-01-73','4531F5F8148CECF8-FICTS-01-52','4531F5F8148CECF8-uuuuu-01-22','InChI=1S/C24H16O4/c25-18-11-7-16(8-12-18)24(17-9-13-19(26)14-10-17)21-6-2-4-15-3-1-5-20(22(15)21)23(27)28-24/h1-14,25-26H','InChIKey=JCXWFZRDEFLLDH-UHFFFAOYSA-N','O=C1OC(c2ccc(O)cc2)(c2ccc(O)cc2)c2cccc3cccc1c23',NULL),
	(191900,8,0,'511-63-7','Consistent with Molecular Formula','C30H48O',424.7086,'CYCLOARTENONE\nCycloartenone','F9EEEB5028CF3141-FICuS-01-78','F9EEEB5028CF3141-FICTS-01-57','F9EEEB5028CF3141-uuuuu-01-27','InChI=1S/C30H48O/c1-20(2)9-8-10-21(3)22-13-15-28(7)24-12-11-23-26(4,5)25(31)14-16-29(23)19-30(24,29)18-17-27(22,28)6/h9,21-24H,8,10-19H2,1-7H3','InChIKey=NAJCQAAOHKVCES-UHFFFAOYSA-N','CC(C)=CCCC(C)C1CCC2(C)C3CCC4C(C)(C)C(=O)CCC45CC35CCC12C','1'),
	(191901,0,0,'23612-46-6','Consistent with Molecular Formula','C13H12N2O',212.2506,'Benzamide, N-(3-methyl-2-pyridinyl)-\nBenzamide, N-(3-methyl-2-pyridyl)-','CFB9FDF2CD4B83BE-FICuS-01-BC','CFB9FDF2CD4B83BE-FICTS-01-9B','CFB9FDF2CD4B83BE-uuuuu-01-6B','InChI=1S/C13H12N2O/c1-10-6-5-9-14-12(10)15-13(16)11-7-3-2-4-8-11/h2-9H,1H3,(H,14,15,16)','InChIKey=JJBRLTIVSDLEJK-UHFFFAOYSA-N','Cc1cccnc1NC(=O)c1ccccc1',NULL),
	(191902,0,0,'7120-43-6','Consistent with Molecular Formula','C7H6ClNO2',171.5829,NULL,'349BEAB989BF5E4E-FICuS-01-96','349BEAB989BF5E4E-FICTS-01-75','349BEAB989BF5E4E-uuuuu-01-45','InChI=1S/C7H6ClNO2/c8-4-1-2-6(10)5(3-4)7(9)11/h1-3,10H,(H2,9,11)','InChIKey=NNHMQZBVJPQCAK-UHFFFAOYSA-N','NC(=O)c1cc(Cl)ccc1O',NULL),
	(191903,0,0,'42317-05-5','Inconsistent with Molecular Formula - Could not find formula fragment for C8H11NO2 in (C8H11NO2.C2H3Cl)x','C10H14ClNO2',215.6791,NULL,'50DC9450868DC845-FICuS-01-53','50DC9450868DC845-FICTS-01-32','2355E51A7B2DF0F5-uuuuu-01-11','InChI=1S/C8H11NO2.C2H3Cl/c1-6(2)5-9-7(10)3-4-8(9)11;1-2-3/h3-4,6H,5H2,1-2H3;2H,1H2','InChIKey=ZCUWEHINPJOQHI-UHFFFAOYSA-N','C=CCl.CC(C)CN1C(=O)C=CC1=O',NULL),
	(191904,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H6Cl2 in (C8H6Cl2.C7H9NO2)x','C15H15Cl2NO2',312.195,NULL,'AD799B95169BEF46-FICuS-01-7C','AD799B95169BEF46-FICTS-01-5B','11FF439DE14EDAB2-uuuuu-01-30','InChI=1S/C8H6Cl2.C7H9NO2/c1-2-6-5-7(9)3-4-8(6)10;1-5(2)8-6(9)3-4-7(8)10/h2-5H,1H2;3-5H,1-2H3','InChIKey=VTUXNRJVQPWWFD-UHFFFAOYSA-N','C=Cc1cc(Cl)ccc1Cl.CC(C)N1C(=O)C=CC1=O',NULL),
	(191905,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'5C534B3069CBCE4B-FICuS-01-72','5C534B3069CBCE4B-FICTS-01-51','5C534B3069CBCE4B-uuuuu-01-21','InChI=1S/C9H12N4O2/c1-5(14)11-8-4-3-7(10)9(13-8)12-6(2)15/h3-4H,10H2,1-2H3,(H2,11,12,13,14,15)','InChIKey=QFSATTDTEOPFTL-UHFFFAOYSA-N','CC(=O)Nc1ccc(N)c(NC(C)=O)n1',NULL),
	(191906,0,0,'2593-54-6','Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'176A2454417D2997-FICuS-01-30','176A2454417D2997-FICTS-01-0F','176A2454417D2997-uuuuu-01-DF','InChI=1S/C16H20N2O4/c1-2-3-4-5-6-7-11-17-15(19)12-9-8-10-13(18(21)22)14(12)16(17)20/h8-10H,2-7,11H2,1H3','InChIKey=GWRBFGHFCYMCFS-UHFFFAOYSA-N','CCCCCCCCN1C(=O)c2cccc([N+](=O)[O-])c2C1=O',NULL),
	(191907,0,0,'7508-96-5','Consistent with Molecular Formula','C18H11N3O6',365.3014,NULL,'27CB7031E2D0B85F-FICuS-01-60','27CB7031E2D0B85F-FICTS-01-3F','27CB7031E2D0B85F-uuuuu-01-0F','InChI=1S/C18H11N3O6/c22-15-10-4-1-2-5-11(10)16(23)19(15)8-9-20-17(24)12-6-3-7-13(21(26)27)14(12)18(20)25/h1-7H,8-9H2','InChIKey=FCSKQODEAAQVNA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCN1C(=O)c2cccc([N+](=O)[O-])c2C1=O',NULL),
	(191908,0,0,'7595-96-2','Consistent with Molecular Formula','C15H10N4O5',326.2678,NULL,'3FE074C16694CA44-FICuS-01-59','A94F1AF98A57B3AE-FICTS-01-6B','3FE074C16694CA44-uuuuu-01-08','InChI=1S/C15H10N4O5/c20-13(8-4-6-9(7-5-8)19(23)24)16-11-3-1-2-10-12(11)15(22)18-17-14(10)21/h1-7H,(H,16,20)(H,17,21)(H,18,22)','InChIKey=FFDOVAVXVALKOZ-UHFFFAOYSA-N','O=C(Nc1cccc2c(=O)[nH][nH]c(=O)c12)c1ccc([N+](=O)[O-])cc1',NULL),
	(191909,0,0,NULL,'Consistent with Molecular Formula','C16H11NO5',297.2666,NULL,'86EDA1A36536570C-FICuS-01-57','86EDA1A36536570C-FICTS-01-36','86EDA1A36536570C-uuuuu-01-06','InChI=1S/C16H11NO5/c1-22-16(21)17-10-6-7-11(18)13-12(10)14(19)8-4-2-3-5-9(8)15(13)20/h2-7,18H,1H3,(H,17,21)','InChIKey=KQUBXQNYNRAXME-UHFFFAOYSA-N','COC(=O)Nc1ccc(O)c2c1C(=O)c1ccccc1C2=O',NULL),
	(191910,0,0,'3582-17-0','Consistent with Molecular Formula','C2H6F2Sn',186.7562,'Dimethyltin fluoride\nDimethyltin difluoride\nTin, dimethyl-, fluoride\nDifluorodimethylstannane\nWLN: F-SN-F1&1\nStannane, difluorodimethyl-\nStannane, difluorodimethyl-','1609A922CCE39621-FICuS-01-45','1609A922CCE39621-FICTS-01-24','1609A922CCE39621-uuuuu-01-F4','InChI=1S/2CH3.2FH.Sn/h2*1H3;2*1H;/q;;;;+2/p-2','InChIKey=UVSNNMXWVMRHBV-UHFFFAOYSA-L','C[Sn](C)(F)F',NULL),
	(191911,3,0,'76-49-3','Consistent with Molecular Formula','C12H20O2',196.2888,'Bornyl acetate\n2-Camphanol acetate\nBornyl acetic ether\nendo-2-Camphanyl ethanoate\n1,7,7-Trimethylbicyclo[2.2.1]heptan-2-ol acetate\nBicyclo[2.2.1]heptan-2-ol, 1,7,7-trimethyl-, acetate, endo-\nBorneol, acetate','7ACEDA9FCAC199BB-FICuS-01-B9','7ACEDA9FCAC199BB-FICTS-01-98','7ACEDA9FCAC199BB-uuuuu-01-68','InChI=1S/C12H20O2/c1-8(13)14-10-7-9-5-6-12(10,4)11(9,2)3/h9-10H,5-7H2,1-4H3','InChIKey=KGEKLUUHTZCSIP-UHFFFAOYSA-N','CC(=O)OC1CC2CCC1(C)C2(C)C','1'),
	(191912,2,0,'2437-97-0','Consistent with Molecular Formula','C10H16O',152.2358,'Pinol\n6-Oxabicyclo[3.2.1]oct-3-ene, 4,7,7-trimethyl-\np-Menth-1-ene, 6,8-epoxy-','770F1580F6BF989C-FICuS-01-6A','770F1580F6BF989C-FICTS-01-49','770F1580F6BF989C-uuuuu-01-19','InChI=1S/C10H16O/c1-7-4-5-8-6-9(7)11-10(8,2)3/h4,8-9H,5-6H2,1-3H3','InChIKey=SKBXVAOMEVOTGJ-UHFFFAOYSA-N','CC1=CCC2CC1OC2(C)C','1'),
	(191913,4,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'91C0D5655D373723-FICuS-01-3A','91C0D5655D373723-FICTS-01-19','91C0D5655D373723-uuuuu-01-E9','InChI=1S/C10H16O/c1-9(2)6-4-7(9)10(3)8(5-6)11-10/h6-8H,4-5H2,1-3H3','InChIKey=NQFUSWIGRKFAHK-UHFFFAOYSA-N','CC1(C)C2CC3OC3(C)C1C2','1'),
	(191914,1,0,'7770-07-2','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'769F3694A7558EBC-FICuS-01-6D','769F3694A7558EBC-FICTS-01-4C','769F3694A7558EBC-uuuuu-01-1C','InChI=1S/C12H16ClNO2/c1-3-9(2)8-16-12(15)14-11-6-4-5-10(13)7-11/h4-7,9H,3,8H2,1-2H3,(H,14,15)','InChIKey=INSRXJLSRBPFOB-UHFFFAOYSA-N','CCC(C)COC(=O)Nc1cccc(Cl)c1','1'),
	(191915,1,0,'5513-20-2','Consistent with Molecular Formula','C12H16ClNO2',241.7169,NULL,'76582087024BD91C-FICuS-01-3B','76582087024BD91C-FICTS-01-1A','76582087024BD91C-uuuuu-01-EA','InChI=1S/C12H16ClNO2/c1-3-5-9(2)16-12(15)14-11-7-4-6-10(13)8-11/h4,6-9H,3,5H2,1-2H3,(H,14,15)','InChIKey=NURAPFQDXWCCIJ-UHFFFAOYSA-N','CCCC(C)OC(=O)Nc1cccc(Cl)c1','1'),
	(191916,1,0,'3869-86-1','Consistent with Molecular Formula','C29H21FN2O3S',496.5549,NULL,'67606051B4DBA470-FICuS-01-3E','9FA571CAC0767D81-FICTS-01-4B','67606051B4DBA470-uuuuu-01-ED','InChI=1S/C29H21FN2O3S/c1-16(33)31-25-11-6-17-4-2-3-5-24(17)28(25)36-26-15-27(34)32(29(26)35)21-8-10-23-19(14-21)12-18-13-20(30)7-9-22(18)23/h2-11,13-14,26H,12,15H2,1H3,(H,31,33)','InChIKey=BHCVRXHTDWUXHQ-UHFFFAOYSA-N','CC(=O)Nc1ccc2ccccc2c1SC1CC(=O)N(c2ccc3c(c2)Cc2cc(F)ccc2-3)C1=O','1'),
	(191917,0,1,'10038-76-3','Consistent with Molecular Formula','C29H21FN2O3S',496.5549,NULL,'A6F34D879A61AB7F-FICuS-01-7F','A6F34D879A61AB7F-FICTS-01-5E','F487E5205F15259B-uuuuu-01-FE','InChI=1S/C29H21FN2O3S/c1-17(33)31-26-11-6-18-4-2-3-5-25(18)29(26)36-28(35)13-12-27(34)32-22-8-10-24-20(16-22)14-19-15-21(30)7-9-23(19)24/h2-13,15-16H,14H2,1H3,(H,31,33)(H,32,34)/b13-12+','InChIKey=ZDUPGFUIICCXOB-OUKQBFOZSA-N','CC(=O)Nc1ccc2ccccc2c1SC(=O)/C=C/C(=O)Nc1ccc2c(c1)Cc1cc(F)ccc1-2','1'),
	(191918,0,0,'7508-99-8','Consistent with Molecular Formula','C10H6FNO2',191.1613,NULL,'F363BD04F65C8DA5-FICuS-01-79','F363BD04F65C8DA5-FICTS-01-58','F363BD04F65C8DA5-uuuuu-01-28','InChI=1S/C10H6FNO2/c11-7-2-1-3-8(6-7)12-9(13)4-5-10(12)14/h1-6H','InChIKey=JIOMRSWAMNOWRQ-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1cccc(F)c1',NULL),
	(191919,1,0,'7702-43-4','Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'A0A3B70C3C8918E1-FICuS-01-5E','A0A3B70C3C8918E1-FICTS-01-3D','A0A3B70C3C8918E1-uuuuu-01-0D','InChI=1S/C19H14N2O3/c1-11(22)20-12-6-7-14-13-4-2-3-5-15(13)19(16(14)10-12)21-17(23)8-9-18(21)24/h2-10,19H,1H3,(H,20,22)','InChIKey=GQRHGBSERFXZRJ-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(N1C(=O)C=CC1=O)c1ccccc1-2','1'),
	(191920,0,0,'7509-00-4','Consistent with Molecular Formula','C13H7FO2',214.1955,NULL,'B7E39B845D36CA38-FICuS-01-70','B7E39B845D36CA38-FICTS-01-4F','B7E39B845D36CA38-uuuuu-01-1F','InChI=1S/C13H7FO2/c14-8-5-6-10-9-3-1-2-4-11(9)13(15)16-12(10)7-8/h1-7H','InChIKey=CDCMQVVBRZVPCZ-UHFFFAOYSA-N','O=c1oc2cc(F)ccc2c2ccccc12',NULL),
	(191921,0,0,'7702-44-5','Consistent with Molecular Formula','C17H11NO2',261.2794,NULL,'C4924689E7AEC188-FICuS-01-6A','C4924689E7AEC188-FICTS-01-49','C4924689E7AEC188-uuuuu-01-19','InChI=1S/C17H11NO2/c19-15-9-10-16(20)18(15)17-13-7-3-1-5-11(13)12-6-2-4-8-14(12)17/h1-10,17H','InChIKey=HNTWTOKAEZDJKJ-UHFFFAOYSA-N','O=C1C=CC(=O)N1C1c2ccccc2-c2ccccc21',NULL),
	(191922,0,0,'7596-52-3','Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'63ED7E263BBD1813-FICuS-01-65','63ED7E263BBD1813-FICTS-01-44','63ED7E263BBD1813-uuuuu-01-14','InChI=1S/C16H12N2O/c1-11(19)18-16(10-17)14-8-4-2-6-12(14)13-7-3-5-9-15(13)16/h2-9H,1H3,(H,18,19)','InChIKey=DQFHMXZZMZUVSH-UHFFFAOYSA-N','CC(=O)NC1(C#N)c2ccccc2-c2ccccc21',NULL),
	(191923,0,0,'70730-50-6','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'C322FEEF39958535-FICuS-01-66','C322FEEF39958535-FICTS-01-45','C322FEEF39958535-uuuuu-01-15','InChI=1S/C15H16N2/c1-17(2)13-4-6-15-11(9-13)7-10-8-12(16)3-5-14(10)15/h3-6,8-9H,7,16H2,1-2H3','InChIKey=MGICMVJMBLEWCI-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)Cc1cc(N)ccc1-2',NULL),
	(191924,0,0,'7596-53-4','Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'1BC9F1AB62C2CEB5-FICuS-01-8C','1BC9F1AB62C2CEB5-FICTS-01-6B','1BC9F1AB62C2CEB5-uuuuu-01-3B','InChI=1S/C17H18N2O/c1-11(20)18-14-4-6-16-12(9-14)8-13-10-15(19(2)3)5-7-17(13)16/h4-7,9-10H,8H2,1-3H3,(H,18,20)','InChIKey=SLRXLFXXTJXVQY-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(N(C)C)ccc1-2',NULL),
	(191925,1,0,'7596-54-5','Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'5F2CB549B6C4CB39-FICuS-01-7B','5F2CB549B6C4CB39-FICTS-01-5A','5F2CB549B6C4CB39-uuuuu-01-2A','InChI=1S/C18H18N2O/c1-11(2)19-18-16-7-5-4-6-14(16)15-9-8-13(10-17(15)18)20-12(3)21/h4-10,18H,1-3H3,(H,20,21)','InChIKey=ODSRENDLJGFKRZ-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(N=C(C)C)c1ccccc1-2','1'),
	(191926,1,0,'7596-55-6','Consistent with Molecular Formula','C13H11ClN2O2',262.6951,NULL,'AF6F738D6C26A18D-FICuS-01-7F','AF6F738D6C26A18D-FICTS-01-5E','AF93D46853AB78C3-uuuuu-01-1F','InChI=1S/C13H10N2O2.ClH/c14-13-11-4-2-1-3-9(11)10-6-5-8(15(16)17)7-12(10)13;/h1-7,13H,14H2;1H','InChIKey=AFMGYSSASBSYIH-UHFFFAOYSA-N','Cl.NC1c2ccccc2-c2ccc([N+](=O)[O-])cc21','1'),
	(191927,0,0,'7596-56-7','Consistent with Molecular Formula','C14H8N2O5',284.2276,NULL,'E5EF6C2D56520B12-FICuS-01-62','E5EF6C2D56520B12-FICTS-01-41','E5EF6C2D56520B12-uuuuu-01-11','InChI=1S/C14H8N2O5/c1-7-11(15(18)19)6-10-8-4-2-3-5-9(8)14(17)12(10)13(7)16(20)21/h2-6H,1H3','InChIKey=IVNZUCYDWVSUAH-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc2c(c1[N+](=O)[O-])C(=O)c1ccccc1-2',NULL),
	(191928,0,0,'7509-01-5','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'DA90BB65DFC25887-FICuS-01-7F','DA90BB65DFC25887-FICTS-01-5E','DA90BB65DFC25887-uuuuu-01-2E','InChI=1S/C14H12N2O/c1-7-11(15)6-10-8-4-2-3-5-9(8)14(17)12(10)13(7)16/h2-6H,15-16H2,1H3','InChIKey=QNZSKKXQHKYPFH-UHFFFAOYSA-N','Cc1c(N)cc2c(c1N)C(=O)c1ccccc1-2',NULL),
	(191929,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H12N2O in C16H14N2O2','C16H16N2O3',284.314,NULL,'259F13AB801A775E-FICuS-01-56','259F13AB801A775E-FICTS-01-35','DA90BB65DFC25887-uuuuu-01-2E','InChI=1S/C14H12N2O.C2H4O2/c1-7-11(15)6-10-8-4-2-3-5-9(8)14(17)12(10)13(7)16;1-2(3)4/h2-6H,15-16H2,1H3;1H3,(H,3,4)','InChIKey=OXSWMICGZWCVCZ-UHFFFAOYSA-N','CC(=O)O.Cc1c(N)cc2c(c1N)C(=O)c1ccccc1-2',NULL),
	(191930,0,0,'7596-58-9','Consistent with Molecular Formula','C22H17F3N2O3S',446.4431,NULL,'472DC6D5CA8D29BF-FICuS-01-8D','472DC6D5CA8D29BF-FICTS-01-6C','472DC6D5CA8D29BF-uuuuu-01-3C','InChI=1S/C22H17F3N2O3S/c1-13-6-8-16(9-7-13)31(29,30)27-20-11-15-10-14-4-2-3-5-17(14)18(15)12-19(20)26-21(28)22(23,24)25/h2-9,11-12,27H,10H2,1H3,(H,26,28)','InChIKey=MYTPMPCWTHOVKY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cc3c(cc2NC(=O)C(F)(F)F)-c2ccccc2C3)cc1',NULL),
	(191931,0,0,'343-37-3','Consistent with Molecular Formula','C13H8F2',202.203,NULL,'D751667F25ED1C42-FICuS-01-5B','D751667F25ED1C42-FICTS-01-3A','D751667F25ED1C42-uuuuu-01-0A','InChI=1S/C13H8F2/c14-9-4-5-10-8(6-9)7-12-11(10)2-1-3-13(12)15/h1-6H,7H2','InChIKey=LUVTXDPATIJNHQ-UHFFFAOYSA-N','Fc1ccc2c(c1)Cc1c(F)cccc1-2',NULL),
	(191932,0,0,'7596-59-0','Consistent with Molecular Formula','C17H17N',235.328,NULL,'C143776622F86E7E-FICuS-01-55','C143776622F86E7E-FICTS-01-34','C143776622F86E7E-uuuuu-01-04','InChI=1S/C17H17N/c1-3-9-15-13(7-1)14-8-2-4-10-16(14)17(15)18-11-5-6-12-18/h1-4,7-10,17H,5-6,11-12H2','InChIKey=ITDJFSFEBFQPQJ-UHFFFAOYSA-N','c1ccc2c(c1)-c1ccccc1C2N1CCCC1',NULL),
	(191933,0,0,'7596-57-8','Consistent with Molecular Formula','C21H7Br4NO3',640.9072,NULL,'9487417AE99D39E6-FICuS-01-62','9487417AE99D39E6-FICTS-01-41','9487417AE99D39E6-uuuuu-01-11','InChI=1S/C21H7Br4NO3/c22-15-13-14(16(23)18(25)17(15)24)21(29)26(20(13)28)8-5-6-10-9-3-1-2-4-11(9)19(27)12(10)7-8/h1-7H','InChIKey=HZXCFGOBXKXBCS-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccc(N3C(=O)c4c(Br)c(Br)c(Br)c(Br)c4C3=O)cc21',NULL),
	(191934,2,0,'7509-02-6','Consistent with Molecular Formula','C14H16Cl6N6P4',604.9336,NULL,'C2C440D8A4E577B4-FICuS-01-66','2D99C48E3E6695C0-FICTS-01-47','C2C440D8A4E577B4-uuuuu-01-15','InChI=1S/C14H16Cl6N6P4/c1-11-5-3-7-13(9-11)21-29(19)23-27(15,16)25-30(20,26-28(17,18)24-29)22-14-8-4-6-12(2)10-14/h3-10,21-22H,1-2H3','InChIKey=OHKZXSYMLBPORA-UHFFFAOYSA-N','Cc1cccc(NP2(Cl)=NP(Cl)(Cl)=NP(Cl)(Nc3cccc(C)c3)=NP(Cl)(Cl)=N2)c1','1'),
	(191935,2,0,'7702-45-6','Consistent with Molecular Formula','C14H16Cl6N6P4',604.9336,NULL,'F7977C90CF67BC85-FICuS-01-7F','D2D52863A9D92B6C-FICTS-01-4C','F7977C90CF67BC85-uuuuu-01-2E','InChI=1S/C14H16Cl6N6P4/c1-11-3-7-13(8-4-11)21-29(19)23-27(15,16)25-30(20,26-28(17,18)24-29)22-14-9-5-12(2)6-10-14/h3-10,21-22H,1-2H3','InChIKey=FZWAOQUWWADMCN-UHFFFAOYSA-N','Cc1ccc(NP2(Cl)=NP(Cl)(Cl)=NP(Cl)(Nc3ccc(C)cc3)=NP(Cl)(Cl)=N2)cc1','1'),
	(191936,4,0,'7596-60-3','Consistent with Molecular Formula','C10H11ClN4O4',286.6743,NULL,'28E13FE65EDA9870-FICuS-01-72','28E13FE65EDA9870-FICTS-01-51','28E13FE65EDA9870-uuuuu-01-21','InChI=1S/C10H11ClN4O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2','InChIKey=XHRJGHCQQPETRH-UHFFFAOYSA-N','OCC1OC(n2cnc3c(Cl)ncnc32)C(O)C1O','1'),
	(191937,4,0,'2777-88-0','Consistent with Molecular Formula','C12H17N5O3S2',343.418,NULL,'909FFA0C59090867-FICuS-01-55','0620A7D5AD773F6B-FICTS-01-43','909FFA0C59090867-uuuuu-01-04','InChI=1S/C12H17N5O3S2/c1-2-22-3-5-7(18)8(19)11(20-5)17-4-14-6-9(17)15-12(13)16-10(6)21/h4-5,7-8,11,18-19H,2-3H2,1H3,(H3,13,15,16,21)','InChIKey=MGXXMYMBSBMKIO-UHFFFAOYSA-N','CCSCC1OC(n2cnc3c(=S)nc(N)[nH]c32)C(O)C1O','1'),
	(191938,4,0,NULL,'Consistent with Molecular Formula','C26H30N4O10',558.5438,NULL,'D7149077C98A9453-FICuS-01-48','D7149077C98A9453-FICTS-01-27','D7149077C98A9453-uuuuu-01-F7','InChI=1S/C26H30N4O10/c1-9-7-8-13(23(34)29-16(11(3)31)25(36)38-5)18-21(9)40-22-10(2)20(33)15(27)14(19(22)28-18)24(35)30-17(12(4)32)26(37)39-6/h7-8,11-12,16-17,31-32H,27H2,1-6H3,(H,29,34)(H,30,35)','InChIKey=ZWYJDRQJUUWDLW-UHFFFAOYSA-N','COC(=O)C(NC(=O)c1c2nc3c(C(=O)NC(C(=O)OC)C(C)O)ccc(C)c3oc-2c(C)c(=O)c1N)C(C)O','1'),
	(191939,4,0,'7506-41-4','Consistent with Molecular Formula','C24H28N6O8',528.5206,NULL,'517DE436BD11CD8A-FICuS-01-72','517DE436BD11CD8A-FICTS-01-51','517DE436BD11CD8A-uuuuu-01-21','InChI=1S/C24H28N6O8/c1-7-5-6-11(23(36)29-14(9(3)31)21(26)34)16-19(7)38-20-8(2)18(33)13(25)12(17(20)28-16)24(37)30-15(10(4)32)22(27)35/h5-6,9-10,14-15,31-32H,25H2,1-4H3,(H2,26,34)(H2,27,35)(H,29,36)(H,30,37)','InChIKey=CEQLOWCBRJTGNU-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC(C(N)=O)C(C)O)c3nc-2c(C(=O)NC(C(N)=O)C(C)O)c(N)c1=O','1'),
	(191940,0,0,'2004-03-7','Consistent with Molecular Formula','C6H6N4',134.1402,'6-Methylpurine\n1H-Purine, 6-methyl-\nPurine, 6-methyl-','B42562E20FAB0EFF-FICuS-01-7D','657739ED16075D88-FICTS-01-2B','B42562E20FAB0EFF-uuuuu-01-2C','InChI=1S/C6H6N4/c1-4-5-6(9-2-7-4)10-3-8-5/h2-3H,1H3,(H,7,8,9,10)','InChIKey=SYMHUEFSSMBHJA-UHFFFAOYSA-N','Cc1ncnc2nc[nH]c12',NULL),
	(191941,0,0,'7595-66-6','Consistent with Molecular Formula','C9H11Cl2O5P',301.0627,NULL,'28843FFDB885FA84-FICuS-01-7A','28843FFDB885FA84-FICTS-01-59','28843FFDB885FA84-uuuuu-01-29','InChI=1S/C9H11Cl2O5P/c1-13-8-4-7(11)9(5-6(8)10)16-17(12,14-2)15-3/h4-5H,1-3H3','InChIKey=MZFBIIAXRHYSPA-UHFFFAOYSA-N','COc1cc(Cl)c(OP(=O)(OC)OC)cc1Cl',NULL),
	(191942,0,0,'7596-61-4','Consistent with Molecular Formula','C10H11Cl4O5P',383.9797,NULL,'14061C6558359580-FICuS-01-1C','14061C6558359580-FICTS-01-FB','14061C6558359580-uuuuu-01-CB','InChI=1S/C10H11Cl4O5P/c1-3-17-20(16,18-4-2)19-10-7(13)5(11)9(15)6(12)8(10)14/h15H,3-4H2,1-2H3','InChIKey=MBSLKUXNHUFIKL-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1c(Cl)c(Cl)c(O)c(Cl)c1Cl',NULL),
	(191943,1,0,'7509-04-8','Consistent with Molecular Formula','C14H13O5P',292.2275,NULL,'1EC260251E67C2E0-FICuS-01-4C','1EC260251E67C2E0-FICTS-01-2B','1EC260251E67C2E0-uuuuu-01-FB','InChI=1S/C14H13O5P/c15-13(11-7-3-1-4-8-11)14(19-20(16,17)18)12-9-5-2-6-10-12/h1-10,14H,(H2,16,17,18)','InChIKey=OPFZBJUCCIAOAC-UHFFFAOYSA-N','O=C(c1ccccc1)C(OP(=O)(O)O)c1ccccc1','1'),
	(191944,0,0,'7509-05-9','Consistent with Molecular Formula','C11H17O5P',260.2261,NULL,'70CEBDCA241A19C2-FICuS-01-77','70CEBDCA241A19C2-FICTS-01-56','70CEBDCA241A19C2-uuuuu-01-26','InChI=1S/C11H17O5P/c1-8-7-11(9(2)6-10(8)13-3)16-17(12,14-4)15-5/h6-7H,1-5H3','InChIKey=DXLSMTYUCCIELG-UHFFFAOYSA-N','COc1cc(C)c(OP(=O)(OC)OC)cc1C',NULL),
	(191945,0,0,'3160-91-6','Consistent with Molecular Formula','C6H14ClN5O',207.6625,'Influcol\nVirustat\nVirusmin\nSpenitol\nABOB hydrochloride\nMoroxydine hydrochloride\nMorpholinobiguanide hydrochloride\nMorpholinobiguanide monohydrochloride\n4-(Amidinoamidino)morpholine, hydrochloride\nN1,N1-Anhydrobis(.beta.-hydroxyethyl)biguanide hydrochloride\n4-Morpholinecarboximidamide, N-(aminoiminomethyl)-, monohydrochloride\n4-Morpholinecarboxamidine, N-amidino-, monohydrochloride\nFlumidin','4A16D03E286EB22D-FICuS-01-5E','4A16D03E286EB22D-FICTS-01-3D','4AEA77DB17E36B63-uuuuu-01-26','InChI=1S/C6H13N5O.ClH/c7-5(8)10-6(9)11-1-3-12-4-2-11;/h1-4H2,(H5,7,8,9,10);1H','InChIKey=FXYZDFSNBBOHTA-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)N1CCOCC1',NULL),
	(191946,1,0,'7509-06-0','Consistent with Molecular Formula','C19H17NO5',339.347,NULL,'2E1A72EF4B711EEA-FICuS-01-7E','2E1A72EF4B711EEA-FICTS-01-5D','2E1A72EF4B711EEA-uuuuu-01-2D','InChI=1S/C19H17NO5/c21-17-11-16(18(22)24-12-14-7-3-1-4-8-14)20(17)19(23)25-13-15-9-5-2-6-10-15/h1-10,16H,11-13H2','InChIKey=HTGJCWQBKWIIAC-UHFFFAOYSA-N','O=C(OCc1ccccc1)C1CC(=O)N1C(=O)OCc1ccccc1','1'),
	(191947,1,0,'7595-97-3','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'B004B6E42E5064A0-FICuS-01-45','31BD251D7990006C-FICTS-01-1E','B004B6E42E5064A0-uuuuu-01-F4','InChI=1S/C12H12N2O3/c1-8(15)13-10-7-11(16)14(12(10)17)9-5-3-2-4-6-9/h2-6,10H,7H2,1H3,(H,13,15)','InChIKey=OEQBZSMSNWQXHQ-UHFFFAOYSA-N','CC(=O)NC1CC(=O)N(c2ccccc2)C1=O','1'),
	(191948,1,0,'7596-62-5','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'588AEAD5E65525EF-FICuS-01-83','588AEAD5E65525EF-FICTS-01-62','588AEAD5E65525EF-uuuuu-01-32','InChI=1S/C12H14N2O4/c1-8(15)13-10(12(17)18)7-11(16)14-9-5-3-2-4-6-9/h2-6,10H,7H2,1H3,(H,13,15)(H,14,16)(H,17,18)','InChIKey=NBBQFWPLWZJVOP-UHFFFAOYSA-N','CC(=O)NC(CC(=O)Nc1ccccc1)C(=O)O','1'),
	(191949,1,0,'7509-07-1','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'993EB97D2574DC68-FICuS-01-6E','993EB97D2574DC68-FICTS-01-4D','993EB97D2574DC68-uuuuu-01-1D','InChI=1S/C12H14N2O4/c1-8(15)13-10(7-11(16)17)12(18)14-9-5-3-2-4-6-9/h2-6,10H,7H2,1H3,(H,13,15)(H,14,18)(H,16,17)','InChIKey=MZRXBFBXYDBHMK-UHFFFAOYSA-N','CC(=O)NC(CC(=O)O)C(=O)Nc1ccccc1','1'),
	(191950,1,0,'87404-72-6','No Comparision - Error parsing formula suffix - x','C6H13?3N3O3',175.187,NULL,'AA5BB2A4F535940D-FICuS-01-6D','AA5BB2A4F535940D-FICTS-01-4C','AA5BB2A4F535940D-uuuuu-01-1C','InChI=1S/C6H13N3O3/c7-1-2-9-5(10)3-4(8)6(11)12/h4H,1-3,7-8H2,(H,9,10)(H,11,12)','InChIKey=HXTNAHISWONGRO-UHFFFAOYSA-N','*.*.*.NCCNC(=O)CC(N)C(=O)O','1'),
	(191951,1,0,'87404-72-6','No Comparision - Error parsing formula suffix - x','C6H13?3N3O3',175.187,NULL,'AA5BB2A4F535940D-FICuS-01-6D','AA5BB2A4F535940D-FICTS-01-4C','AA5BB2A4F535940D-uuuuu-01-1C','InChI=1S/C6H13N3O3/c7-1-2-9-5(10)3-4(8)6(11)12/h4H,1-3,7-8H2,(H,9,10)(H,11,12)','InChIKey=HXTNAHISWONGRO-UHFFFAOYSA-N','*.*.*.NCCNC(=O)CC(N)C(=O)O','1'),
	(191952,2,0,'7621-84-3','Consistent with Molecular Formula','C38H36N2O11',696.7092,NULL,'46F1197AA9DD3599-FICuS-01-66','46F1197AA9DD3599-FICTS-01-45','46F1197AA9DD3599-uuuuu-01-15','InChI=1S/C38H36N2O11/c41-33(21-31(35(43)47-23-27-13-5-1-6-14-27)39-37(45)49-25-29-17-9-3-10-18-29)51-34(42)22-32(36(44)48-24-28-15-7-2-8-16-28)40-38(46)50-26-30-19-11-4-12-20-30/h1-20,31-32H,21-26H2,(H,39,45)(H,40,46)','InChIKey=LBLNRNPTKDCKJY-UHFFFAOYSA-N','O=C(CC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)OC(=O)CC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(191953,3,0,'3738-01-0','Consistent with Molecular Formula','C20H20O4',324.3756,'Otobit\nOtobain\nOtobaine\nNaphtho[1,2-d]-1,3-dioxole, 9-(1,3-benzodioxol-5-yl)-6,7,8,9-tetrahydro-7,8-dimethyl-, [7S-(7.alpha.,8.beta.,9.alpha.)]-\nNaphtho[1,2-d]-1,3-dioxole, 6,7,8,9-tetrahydro-7.alpha.,8.beta.-dimethyl-9.alpha.-[3,4-(methylenedioxy)phenyl]-','48AD39835444E745-FICuS-01-45','48AD39835444E745-FICTS-01-24','48AD39835444E745-uuuuu-01-F4','InChI=1S/C20H20O4/c1-11-7-13-4-6-16-20(24-10-22-16)19(13)18(12(11)2)14-3-5-15-17(8-14)23-9-21-15/h3-6,8,11-12,18H,7,9-10H2,1-2H3','InChIKey=HTUIKPYRGODLDO-UHFFFAOYSA-N','CC1Cc2ccc3c(c2C(c2ccc4c(c2)OCO4)C1C)OCO3','1'),
	(191954,0,0,NULL,'Consistent with Molecular Formula','C21H14N2O3',342.3532,NULL,'F5C8E4A60319FD36-FICuS-01-6D','F5C8E4A60319FD36-FICTS-01-4C','F5C8E4A60319FD36-uuuuu-01-1C','InChI=1S/C21H14N2O3/c24-17-12-11-16(23-22-15-9-5-2-6-10-15)21-20(17)18(25)13-19(26-21)14-7-3-1-4-8-14/h1-13,24H','InChIKey=VOPPCMDQRQHYLE-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2c(/N=N/c3ccccc3)ccc(O)c12',NULL),
	(191955,0,0,NULL,'Consistent with Molecular Formula','C21H14N2O6S',422.4114,NULL,'3C5BC27323FB2452-FICuS-01-4D','3C5BC27323FB2452-FICTS-01-2C','3C5BC27323FB2452-uuuuu-01-FC','InChI=1S/C21H14N2O6S/c24-17-11-10-16(23-22-14-6-8-15(9-7-14)30(26,27)28)21-20(17)18(25)12-19(29-21)13-4-2-1-3-5-13/h1-12,24H,(H,26,27,28)','InChIKey=NZMUVAXSNLHBTF-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2c(/N=N/c3ccc(S(=O)(=O)O)cc3)ccc(O)c12',NULL),
	(191956,1,0,'2957-21-3','Consistent with Molecular Formula','C16H14O5',286.2836,'SAKURANETIN\nSakuranetin\n4H-1-Benzopyran-4-one, 2,3-dihydro-5-hydroxy-2-(4-hydroxyphenyl)-7-methoxy-, (S)-\nFlavanone, 4\',5-dihydroxy-7-methoxy-, (S)-(-)-','17F658901C33660A-FICuS-01-38','17F658901C33660A-FICTS-01-17','17F658901C33660A-uuuuu-01-E7','InChI=1S/C16H14O5/c1-20-11-6-12(18)16-13(19)8-14(21-15(16)7-11)9-2-4-10(17)5-3-9/h2-7,14,17-18H,8H2,1H3','InChIKey=DJOJDHGQRNZXQQ-UHFFFAOYSA-N','COc1cc(O)c2c(c1)OC(c1ccc(O)cc1)CC2=O','1'),
	(191957,0,0,'548-83-4','Consistent with Molecular Formula','C15H10O5',270.241,'Galangin\nGALANGIN\nNorizalpinin\n3,5,7-Trihydroxyflavone\n4H-1-Benzopyran-4-one, 3,5,7-trihydroxy-2-phenyl-\nFlavone, 3,5,7-trihydroxy-','FA96517EB329A8B7-FICuS-01-71','A7E80E8B2EDD874A-FICTS-01-6D','FA96517EB329A8B7-uuuuu-01-20','InChI=1S/C15H10O5/c16-9-6-10(17)12-11(7-9)20-15(14(19)13(12)18)8-4-2-1-3-5-8/h1-7,16-17,19H','InChIKey=VCCRNZQBSJXYJD-UHFFFAOYSA-N','O=c1c(O)c(-c2ccccc2)oc2cc(O)cc(O)c12',NULL),
	(191958,4,0,NULL,'Consistent with Molecular Formula','C20H29ClN2O3S2',445.0337,NULL,'7AA6DFABE01AF5E2-FICuS-01-9C','7AA6DFABE01AF5E2-FICTS-01-7B','7A5A784EDF972CAC-uuuuu-01-3F','InChI=1S/C20H28N2O3S2.ClH/c21-11-16(23)18(24)19(25)17(22)20(26-12-14-7-3-1-4-8-14)27-13-15-9-5-2-6-10-15;/h1-10,16-20,23-25H,11-13,21-22H2;1H','InChIKey=IDBAMWOQQNDBJH-UHFFFAOYSA-N','Cl.NCC(O)C(O)C(O)C(N)C(SCc1ccccc1)SCc1ccccc1','1'),
	(191959,1,0,'21419-30-7','Consistent with Molecular Formula','C8H18ClNO',179.6893,NULL,'C1C1B87F81AECB9B-FICuS-01-95','C1C1B87F81AECB9B-FICTS-01-74','C13D1F9ABE2312D5-uuuuu-01-1A','InChI=1S/C8H17NO.ClH/c1-3-4-5-6-8(9)7(2)10;/h8H,3-6,9H2,1-2H3;1H','InChIKey=RRLALLMDYPQZAH-UHFFFAOYSA-N','CCCCCC(N)C(C)=O.Cl','1'),
	(191960,0,0,'6665-98-1','Consistent with Molecular Formula','C6H5NO4',155.1098,NULL,'E8D75461F18E43BB-FICuS-01-6E','E8D75461F18E43BB-FICTS-01-4D','E8D75461F18E43BB-uuuuu-01-1D','InChI=1S/C6H5NO4/c8-5-3-1-2-4(6(5)9)7(10)11/h1-3,8-9H','InChIKey=YHKWFDPEASWKFQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(O)c1O',NULL),
	(191961,0,0,'7596-64-7','Consistent with Molecular Formula','C7H5NO5',183.1202,NULL,'D56C9A3E2CBFB88E-FICuS-01-9F','EAE3B928F44AA690-FICTS-01-58','D56C9A3E2CBFB88E-uuuuu-01-4E','InChI=1S/C7H5NO5/c9-4-2-1-3(6(10)11)5(8-4)7(12)13/h1-2H,(H,8,9)(H,10,11)(H,12,13)','InChIKey=ZFPMYAUSXJJFFE-UHFFFAOYSA-N','O=C(O)c1ccc(=O)[nH]c1C(=O)O',NULL),
	(191962,0,0,'2374-03-0','Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'8A7F567A2630786B-FICuS-01-52','8A7F567A2630786B-FICTS-01-31','8A7F567A2630786B-uuuuu-01-01','InChI=1S/C7H7NO3/c8-5-2-1-4(7(10)11)3-6(5)9/h1-3,9H,8H2,(H,10,11)','InChIKey=NFPYJDZQOKCYIE-UHFFFAOYSA-N','Nc1ccc(C(=O)O)cc1O',NULL),
	(191963,0,0,'7596-65-8','Consistent with Molecular Formula','C7H8BrNO4',250.0485,NULL,'3D164ADBD7D017BB-FICuS-01-7B','3D164ADBD7D017BB-FICTS-01-5A','D2D294FD2643BE06-uuuuu-01-15','InChI=1S/C7H7NO4.BrH/c8-5-3(7(11)12)1-2-4(9)6(5)10;/h1-2,9-10H,8H2,(H,11,12);1H','InChIKey=GYZLDGKCJSMKKO-UHFFFAOYSA-N','Br.Nc1c(C(=O)O)ccc(O)c1O',NULL),
	(191964,0,0,'7509-08-2','Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'829EA862851B26E8-FICuS-01-55','812DAA84C745E644-FICTS-01-39','829EA862851B26E8-uuuuu-01-04','InChI=1S/C7H8N2O3/c1-3-2-4(10)9-6(5(3)8)7(11)12/h2H,8H2,1H3,(H,9,10)(H,11,12)','InChIKey=AESOXYWNSWWJNY-UHFFFAOYSA-N','Cc1cc(=O)[nH]c(C(=O)O)c1N',NULL),
	(191965,0,0,'7596-66-9','Consistent with Molecular Formula','C8H7NO2',149.1488,NULL,'797633A6E57F3BB1-FICuS-01-60','797633A6E57F3BB1-FICTS-01-3F','797633A6E57F3BB1-uuuuu-01-0F','InChI=1S/C8H7NO2/c9-7(8(10)11)6-4-2-1-3-5-6/h1-5,9H,(H,10,11)/b9-7-','InChIKey=VYAOITMAIFCBCU-CLFYSBASSA-N','N=C(C(=O)O)c1ccccc1',NULL),
	(191966,0,0,'7595-98-4','Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'F9912C87D5F66E4F-FICuS-01-7E','F9912C87D5F66E4F-FICTS-01-5D','F9912C87D5F66E4F-uuuuu-01-2D','InChI=1S/C8H9NO4/c1-13-7-5(10)3-2-4(6(7)9)8(11)12/h2-3,10H,9H2,1H3,(H,11,12)','InChIKey=DQLZIYCAOSTKEV-UHFFFAOYSA-N','COc1c(O)ccc(C(=O)O)c1N',NULL),
	(191967,0,0,'521-73-3','Consistent with Molecular Formula','C9H5NO3',175.1434,'1,3,4(2H)-Isoquinolinetrione','EB8E5587043748F2-FICuS-01-56','EB8E5587043748F2-FICTS-01-35','EB8E5587043748F2-uuuuu-01-05','InChI=1S/C9H5NO3/c11-7-5-3-1-2-4-6(5)8(12)10-9(7)13/h1-4H,(H,10,12,13)','InChIKey=YIOFGHHAURBGSJ-UHFFFAOYSA-N','O=C1NC(=O)c2ccccc2C1=O',NULL),
	(191968,0,0,'2721-50-8','Consistent with Molecular Formula','C9H7NO3',177.1592,'2,3,4-Quinolinetriol','59312F1905C18C78-FICuS-01-3E','464DEE46297C0B33-FICTS-01-39','59312F1905C18C78-uuuuu-01-ED','InChI=1S/C9H7NO3/c11-7-5-3-1-2-4-6(5)10-9(13)8(7)12/h1-4,12H,(H2,10,11,13)','InChIKey=MJORMRFQFZHIGF-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(O)c1O',NULL),
	(191969,0,0,'7509-10-6','Consistent with Molecular Formula','C9H10N2O6',242.1878,NULL,'3D66D0E173242FA1-FICuS-01-4E','3D66D0E173242FA1-FICTS-01-2D','3D66D0E173242FA1-uuuuu-01-FD','InChI=1S/C9H10N2O6/c1-5-4-6(16-2)9(17-3)8(11(14)15)7(5)10(12)13/h4H,1-3H3','InChIKey=MZJZABWSIXCWBX-UHFFFAOYSA-N','COc1cc(C)c([N+](=O)[O-])c([N+](=O)[O-])c1OC',NULL),
	(191970,0,0,'7509-11-7','Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'3588C00CC87419CF-FICuS-01-5E','3588C00CC87419CF-FICTS-01-3D','3588C00CC87419CF-uuuuu-01-0D','InChI=1S/C9H11NO4/c1-6-4-8(13-2)9(14-3)5-7(6)10(11)12/h4-5H,1-3H3','InChIKey=BNJRARLHTLUQCH-UHFFFAOYSA-N','COc1cc(C)c([N+](=O)[O-])cc1OC',NULL),
	(191971,0,0,'7509-12-8','Consistent with Molecular Formula','C10H7NO2',173.1708,NULL,'8C4837B46A46E055-FICuS-01-4E','8C4837B46A46E055-FICTS-01-2D','8C4837B46A46E055-uuuuu-01-FD','InChI=1S/C10H7NO2/c12-6-7-5-11-9-4-2-1-3-8(9)10(7)13/h1-6H,(H,11,13)','InChIKey=CTRCOIVJCBPCPX-UHFFFAOYSA-N','O=Cc1cnc2ccccc2c1O',NULL),
	(191972,0,0,'7509-13-9','Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'4863F96231DF3760-FICuS-01-41','1B33F47B5C450D86-FICTS-01-35','4863F96231DF3760-uuuuu-01-F0','InChI=1S/C10H7NO3/c12-9-7-4-2-1-3-6(7)5-8(11-9)10(13)14/h1-5H,(H,11,12)(H,13,14)','InChIKey=KYWCUACNBIYDNL-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(=O)[nH]1',NULL),
	(191973,0,0,'7596-67-0','Consistent with Molecular Formula','C10H10ClNO2',211.6475,NULL,'61DA2D761B99D6A9-FICuS-01-6F','61DA2D761B99D6A9-FICTS-01-4E','61268A9324140FE7-uuuuu-01-E7','InChI=1S/C10H9NO2.ClH/c11-8-5-6-3-1-2-4-7(6)9(12)10(8)13;/h1-5,12-13H,11H2;1H','InChIKey=CHNVNDJGAPCWSN-UHFFFAOYSA-N','Cl.Nc1cc2ccccc2c(O)c1O',NULL),
	(191974,1,0,'7509-14-0','Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'F9D1E0F62C353305-FICuS-01-54','6E679E7C7DB93468-FICTS-01-51','F9D1E0F62C353305-uuuuu-01-03','InChI=1S/C12H11NO4/c1-2-17-12(16)9-10(14)7-5-3-4-6-8(7)11(15)13-9/h3-6,9H,2H2,1H3,(H,13,15)','InChIKey=FRXDBCWCXJOMCG-UHFFFAOYSA-N','CCOC(=O)C1NC(=O)c2ccccc2C1=O','1'),
	(191975,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'8A22F74B20998C7D-FICuS-01-61','8A22F74B20998C7D-FICTS-01-40','8A22F74B20998C7D-uuuuu-01-10','InChI=1S/C13H9N3O2/c14-11-7(13(17)18)5-6-10-12(11)16-9-4-2-1-3-8(9)15-10/h1-6H,14H2,(H,17,18)','InChIKey=NSRHUUOBMYSCLO-UHFFFAOYSA-N','Nc1c(C(=O)O)ccc2nc3ccccc3nc12',NULL),
	(191976,0,3,NULL,'Consistent with Molecular Formula','C13H11N5O8',365.2586,NULL,'B08DC5F31E087FF5-FICuS-01-7C','7C88E64E6C4984E9-FICTS-01-54','B08DC5F31E087FF5-uuuuu-01-2B','InChI=1S/C13H11N5O8/c14-11(13(21)22)8(12(19)20)2-1-5-15-16-9-4-3-7(17(23)24)6-10(9)18(25)26/h1-6,16H,14H2,(H,19,20)(H,21,22)/b2-1+,11-8+,15-5+','InChIKey=MYOVRTMZTJBWEQ-STIYLNGISA-N','N/C(C(=O)O)=C(/C=C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(191977,0,0,NULL,'Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'B9F943BDCA97CE30-FICuS-01-8D','B9F943BDCA97CE30-FICTS-01-6C','B9F943BDCA97CE30-uuuuu-01-3C','InChI=1S/C15H11NO4/c17-14(18)11-8-4-5-9-12(11)16-13(15(19)20)10-6-2-1-3-7-10/h1-9H,(H,17,18)(H,19,20)','InChIKey=SYZOJEHDGPQBDK-UHFFFAOYSA-N','O=C(O)/C(=N\\c1ccccc1C(=O)O)c1ccccc1',NULL),
	(191978,0,0,NULL,'Consistent with Molecular Formula','C16H9N3O2',275.266,NULL,'A7D64CF4263D4F94-FICuS-01-70','A7D64CF4263D4F94-FICTS-01-4F','A7D64CF4263D4F94-uuuuu-01-1F','InChI=1S/C16H9N3O2/c20-19(21)14-9-10-5-1-2-6-11(10)15-16(14)18-13-8-4-3-7-12(13)17-15/h1-9H','InChIKey=QPMILPQYCJVEGM-UHFFFAOYSA-N','O=[N+]([O-])c1cc2ccccc2c2nc3ccccc3nc12',NULL),
	(191979,0,0,'7509-16-2','Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'E9F56D26BDE203A5-FICuS-01-78','E9F56D26BDE203A5-FICTS-01-57','E9F56D26BDE203A5-uuuuu-01-27','InChI=1S/C16H11NO2/c18-10-13-15(11-6-2-1-3-7-11)17-14-9-5-4-8-12(14)16(13)19/h1-10H,(H,17,19)','InChIKey=ZQEGAPPIYYSYCW-UHFFFAOYSA-N','O=Cc1c(-c2ccccc2)nc2ccccc2c1O',NULL),
	(191980,0,0,'7509-17-3','Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'7C57D62D606BA062-FICuS-01-54','48F7F598EA53CDD2-FICTS-01-66','7C57D62D606BA062-uuuuu-01-03','InChI=1S/C16H12N2O3/c19-15-12-9-5-4-8-11(12)13(14(18-15)16(20)21)17-10-6-2-1-3-7-10/h1-9,17H,(H,18,19)(H,20,21)','InChIKey=OJXHEZPSOZLUIE-UHFFFAOYSA-N','O=C(O)c1[nH]c(=O)c2ccccc2c1Nc1ccccc1',NULL),
	(191981,0,0,'7595-99-5','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'93DA2E3532DB1AA8-FICuS-01-6D','93DA2E3532DB1AA8-FICTS-01-4C','93DA2E3532DB1AA8-uuuuu-01-1C','InChI=1S/C16H14N2O2/c17-13-14(18-10-6-2-1-3-7-10)11-8-4-5-9-12(11)15(19)16(13)20/h1-9,18-20H,17H2','InChIKey=ZLINAFBLBSODAD-UHFFFAOYSA-N','Nc1c(O)c(O)c2ccccc2c1Nc1ccccc1',NULL),
	(191982,0,0,'4504-13-6','Consistent with Molecular Formula','C19H15NO',273.3336,'.alpha.,.alpha.,N-Triphenylnitrone\nN,.alpha.,.alpha.-Triphenylnitrone\nBenzenamine, N-(diphenylmethylene)-, N-oxide\nNitrone, triphenyl-','31CAF860C594942E-FICuS-01-5C','31CAF860C594942E-FICTS-01-3B','31CAF860C594942E-uuuuu-01-0B','InChI=1S/C19H15NO/c21-20(18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15H','InChIKey=WYRCRWYYHOUDLM-UHFFFAOYSA-N','[O-][N+](=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(191983,0,0,'7509-19-5','Consistent with Molecular Formula','C24H15N3O6',441.399,NULL,'58BCE825576F010A-FICuS-01-57','58BCE825576F010A-FICTS-01-36','58BCE825576F010A-uuuuu-01-06','InChI=1S/C24H15N3O6/c28-25(29)22-7-1-4-16(13-22)19-10-20(17-5-2-8-23(14-17)26(30)31)12-21(11-19)18-6-3-9-24(15-18)27(32)33/h1-15H','InChIKey=SYMWBBQLYABKQL-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2cc(-c3cccc([N+](=O)[O-])c3)cc(-c3cccc([N+](=O)[O-])c3)c2)c1',NULL),
	(191984,0,0,'7509-20-8','Consistent with Molecular Formula','C27H24O3',396.4848,NULL,'75D2AA111BE2394D-FICuS-01-5B','75D2AA111BE2394D-FICTS-01-3A','75D2AA111BE2394D-uuuuu-01-0A','InChI=1S/C27H24O3/c1-28-25-10-4-19(5-11-25)22-16-23(20-6-12-26(29-2)13-7-20)18-24(17-22)21-8-14-27(30-3)15-9-21/h4-18H,1-3H3','InChIKey=QLHSLHOMBWKQMI-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(OC)cc3)cc(-c3ccc(OC)cc3)c2)cc1',NULL),
	(191985,0,0,'15797-52-1','Consistent with Molecular Formula','C24H18O3',354.4044,NULL,'53F9E547947F15CF-FICuS-01-6C','53F9E547947F15CF-FICTS-01-4B','53F9E547947F15CF-uuuuu-01-1B','InChI=1S/C24H18O3/c25-22-7-1-16(2-8-22)19-13-20(17-3-9-23(26)10-4-17)15-21(14-19)18-5-11-24(27)12-6-18/h1-15,25-27H','InChIKey=RQTDWDATSAVLOR-UHFFFAOYSA-N','Oc1ccc(-c2cc(-c3ccc(O)cc3)cc(-c3ccc(O)cc3)c2)cc1',NULL),
	(191986,0,1,'7509-21-9','Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'E198FC188EE1CB54-FICuS-01-81','E198FC188EE1CB54-FICTS-01-60','E198FC188EE1CB54-uuuuu-01-30','InChI=1S/C16H12N2O5/c1-11(12-2-6-14(7-3-12)17(20)21)10-16(19)13-4-8-15(9-5-13)18(22)23/h2-10H,1H3','InChIKey=HXMPVEPHANHNOR-UHFFFAOYSA-N','C/C(=C\\C(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(191987,0,1,'7509-22-0','Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'E56D49DF78678649-FICuS-01-69','E56D49DF78678649-FICTS-01-48','E56D49DF78678649-uuuuu-01-18','InChI=1S/C16H12N2O5/c1-11(12-4-2-6-14(9-12)17(20)21)8-16(19)13-5-3-7-15(10-13)18(22)23/h2-10H,1H3','InChIKey=HYANPVXCNXDNLW-UHFFFAOYSA-N','C/C(=C\\C(=O)c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1','1'),
	(191988,0,0,'7509-23-1','Consistent with Molecular Formula','C30H30O3',438.5652,NULL,'32B1D3DFAD75776C-FICuS-01-78','32B1D3DFAD75776C-FICTS-01-57','32B1D3DFAD75776C-uuuuu-01-27','InChI=1S/C30H30O3/c1-4-31-28-13-7-22(8-14-28)25-19-26(23-9-15-29(16-10-23)32-5-2)21-27(20-25)24-11-17-30(18-12-24)33-6-3/h7-21H,4-6H2,1-3H3','InChIKey=VYPBRCXJFCHFBE-UHFFFAOYSA-N','CCOc1ccc(-c2cc(-c3ccc(OCC)cc3)cc(-c3ccc(OCC)cc3)c2)cc1',NULL),
	(191989,0,0,'448-60-2','Consistent with Molecular Formula','C24H15F3',360.3777,NULL,'2F9CF1764D48A95E-FICuS-01-77','2F9CF1764D48A95E-FICTS-01-56','2F9CF1764D48A95E-uuuuu-01-26','InChI=1S/C24H15F3/c25-22-7-1-16(2-8-22)19-13-20(17-3-9-23(26)10-4-17)15-21(14-19)18-5-11-24(27)12-6-18/h1-15H','InChIKey=VEFYJLJMXLVIOZ-UHFFFAOYSA-N','Fc1ccc(-c2cc(-c3ccc(F)cc3)cc(-c3ccc(F)cc3)c2)cc1',NULL),
	(191990,0,1,'7509-25-3','Consistent with Molecular Formula','C16H12Br2O',380.0782,NULL,'69153088ABCB5EA9-FICuS-01-6B','69153088ABCB5EA9-FICTS-01-4A','69153088ABCB5EA9-uuuuu-01-1A','InChI=1S/C16H12Br2O/c1-11(12-2-6-14(17)7-3-12)10-16(19)13-4-8-15(18)9-5-13/h2-10H,1H3','InChIKey=FVDBJBSKAOZMFT-UHFFFAOYSA-N','C/C(=C\\C(=O)c1ccc(Br)cc1)c1ccc(Br)cc1','1'),
	(191991,1,0,'1483-07-4','Consistent with Molecular Formula','C4H9N3O3',147.1334,'Albizzin\nALBIZZINE\nL-Albizziin\nL-Albizziine\nL-AMINO-NEIDOPROPIONIC ACID\nL-2-Amino-3-ureidopropionic acid\nL-Alanine, 3-[(aminocarbonyl)amino]-\nPropionic acid, 2-amino-3-ureido-\nAlbizziin\nPropionic acid, 2-amino-3-ureido-','4AD67E27419CE588-FICuS-01-66','4AD67E27419CE588-FICTS-01-45','4AD67E27419CE588-uuuuu-01-15','InChI=1S/C4H9N3O3/c5-2(3(8)9)1-7-4(6)10/h2H,1,5H2,(H,8,9)(H3,6,7,10)','InChIKey=GZYFIMLSHBLMKF-UHFFFAOYSA-N','NC(=O)NCC(N)C(=O)O','1'),
	(191992,0,0,'1078-61-1','Consistent with Molecular Formula','C9H10O4',182.1756,'Hydrocaffeic acid\nHYDROCAFFEIC ACID\nDihydrocaffeic acid\n3,4-Dihydroxyhydrocinnamic acid\n3-(3,4-Dihydroxyphenyl)propionic acid\nBenzenepropanoic acid, 3,4-dihydroxy-\nHydrocinnamic acid, 3,4-dihydroxy-','87C29DFFE34ACBF0-FICuS-01-9C','87C29DFFE34ACBF0-FICTS-01-7B','87C29DFFE34ACBF0-uuuuu-01-4B','InChI=1S/C9H10O4/c10-7-3-1-6(5-8(7)11)2-4-9(12)13/h1,3,5,10-11H,2,4H2,(H,12,13)','InChIKey=DZAUWHJDUNRCTF-UHFFFAOYSA-N','O=C(O)CCc1ccc(O)c(O)c1',NULL),
	(191993,0,0,'487-19-4','Consistent with Molecular Formula','C10H10N2',158.2024,'Nicotyrine\nNICOTYRINE\n3,2\'-Nicotyrine\n.beta.-Nicotyrine\n1-Methyl-2-(3-pyridyl)pyrrole\n3-(1-Methyl-2-pyrrolyl)pyridine\nPyridine, 3-(1-methyl-1H-pyrrol-2-yl)-\nPyridine, 3-(1-methylpyrrol-2-yl)-','571809C2BB074921-FICuS-01-35','571809C2BB074921-FICTS-01-14','571809C2BB074921-uuuuu-01-E4','InChI=1S/C10H10N2/c1-12-7-3-5-10(12)9-4-2-6-11-8-9/h2-8H,1H3','InChIKey=RYFOJXFXERAMLS-UHFFFAOYSA-N','Cn1cccc1-c1cccnc1',NULL),
	(191994,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,'PILOCARPIDIN\nPilocarpidin','832139EA8FC8E26A-FICuS-01-6E','832139EA8FC8E26A-FICTS-01-4D','832139EA8FC8E26A-uuuuu-01-1D','InChI=1S/C10H14N2O2/c1-2-9-7(5-14-10(9)13)3-8-4-11-6-12-8/h4,6-7,9H,2-3,5H2,1H3,(H,11,12)','InChIKey=QVRFSYRSSMDRPS-UHFFFAOYSA-N','CCC1C(=O)OCC1Cc1c[nH]cn1','1'),
	(191995,2,0,'3387-41-5','Consistent with Molecular Formula','C10H16',136.2364,'Sabinen\nSabinene\nTHUJENE, 4(10)-\nBicyclo[3.1.0]hexane, 4-methylene-1-(1-methylethyl)-\n4(10)-Thujene','9D9A8898D667B74E-FICuS-01-78','9D9A8898D667B74E-FICTS-01-57','9D9A8898D667B74E-uuuuu-01-27','InChI=1S/C10H16/c1-7(2)10-5-4-8(3)9(10)6-10/h7,9H,3-6H2,1-2H3','InChIKey=NDVASEGYNIMXJL-UHFFFAOYSA-N','C=C1CCC2(C(C)C)CC12','1'),
	(191996,4,0,'35732-37-7','Consistent with Molecular Formula','C10H18O',154.2516,'Thujol\nTHUJANOL\nTHUJYL ALCOHOL\nBicyclo[3.1.0]hexan-3-ol, 4-methyl-1-(1-methylethyl)-, (1.alpha.,3.alpha.,4.alpha.,5.alpha.)-','C4B244A668CE6F5A-FICuS-01-79','C4B244A668CE6F5A-FICTS-01-58','C4B244A668CE6F5A-uuuuu-01-28','InChI=1S/C10H18O/c1-6(2)10-4-8(10)7(3)9(11)5-10/h6-9,11H,4-5H2,1-3H3','InChIKey=DZVXRFMREAADPP-UHFFFAOYSA-N','CC1C(O)CC2(C(C)C)CC12','1'),
	(191997,3,0,'1125-12-8','Consistent with Molecular Formula','C10H16O',152.2358,'Tanacetone\nChrysanthone\nTHUJAN-3-ONE\n1-Isopropyl-4-methylbicyclo[3.1.0]hexan-3-one\nBicyclo[3.1.0]hexan-3-one, 4-methyl-1-(1-methylethyl)-\n3-Thujanone','865CBB6A5D7AA993-FICuS-01-7F','865CBB6A5D7AA993-FICTS-01-5E','865CBB6A5D7AA993-uuuuu-01-2E','InChI=1S/C10H16O/c1-6(2)10-4-8(10)7(3)9(11)5-10/h6-8H,4-5H2,1-3H3','InChIKey=USMNOWBWPHYOEA-UHFFFAOYSA-N','CC1C(=O)CC2(C(C)C)CC12','1'),
	(191998,2,0,'485-35-8','Consistent with Molecular Formula','C11H14N2O',190.2444,'Tabax\nTabex\nUlexin\nCitizin\nUlexine\nCytiton\nCytizin\nLaburnin\nCYTISINE\nTsitizin\nCytisine\nCytitone\nSophorine\nCystisine\nBaptitoxin\nBaptitoxine\nCytisine ((+)-)\n1,5-Methano-8H-pyrido[1,2-a][1,5]diazocin-8-one, 1,2,3,4,5,6-hexahydro-\n1,5-Methano-8H-pyrido[1,2-a][1,5]diazocin-8-one, 1,2,3,4,5,6-hexahydro-, (1R-cis)-\nWLN: T C666 A GVN LM&TTJ\n1,5-Methano-8H-pyrido[1,2-a][1,5]diazocin-8-one, 1,2,3,4,5,6-hexahydro-, (1R)-\nCytisine\nSophorin','6856C78BF2AB95CB-FICuS-01-82','6856C78BF2AB95CB-FICTS-01-61','6856C78BF2AB95CB-uuuuu-01-31','InChI=1S/C11H14N2O/c14-11-3-1-2-10-9-4-8(5-12-6-9)7-13(10)11/h1-3,8-9,12H,4-7H2','InChIKey=ANJTVLIZGCUXLD-UHFFFAOYSA-N','O=c1cccc2n1CC1CNCC2C1','1'),
	(191999,6,0,NULL,'Consistent with Molecular Formula','C11H16O8',276.2426,'RAMMCULIN\nRanunculin','0B13DDB60F630009-FICuS-01-45','0B13DDB60F630009-FICTS-01-24','0B13DDB60F630009-uuuuu-01-F4','InChI=1S/C11H16O8/c12-3-6-8(14)9(15)10(16)11(19-6)17-4-5-1-2-7(13)18-5/h1-2,5-6,8-12,14-16H,3-4H2','InChIKey=TYWXNGXVSZRXNA-UHFFFAOYSA-N','O=C1C=CC(COC2OC(CO)C(O)C(O)C2O)O1','1'),
	(192000,0,0,'304-21-2','Consistent with Molecular Formula','C13H14N2O',214.2664,'Armalin\nHarmidine\nHARMALINE\nHarmaline\nDihydroharmine\nHarmine, dihydro-\n3,4-Dihydroharmine\n1-Methyl-7-methoxy-3,4-dihydro-.beta.-carboline\n3,4-Dihydro-7-methoxy-1-methyl-9-pyrid[3,4-b]indole\nWLN: T B656 DM HM CHJ F1 KO1\n3H-Pyrido[3,4-b]indole, 4,9-dihydro-7-methoxy-1-methyl-\n3H-Pyrido[3,4-b]indole, 4,9-dihydro-7-methoxy-1-methyl-','FAFC47F2A0AF2D62-FICuS-01-90','FAFC47F2A0AF2D62-FICTS-01-6F','FAFC47F2A0AF2D62-uuuuu-01-3F','InChI=1S/C13H14N2O/c1-8-13-11(5-6-14-8)10-4-3-9(16-2)7-12(10)15-13/h3-4,7,15H,5-6H2,1-2H3','InChIKey=RERZNCLIYCABFS-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1)C(C)=NCC3',NULL),
	(192001,0,0,'476-66-4','Consistent with Molecular Formula','C14H6O8',302.1966,'Lagistase\nC.I. 55005\nC.I. 75270\nEleagic acid\nELLAGIC ACID\nElagostasine\nEllagic acid\nBenzoaric acid\nAlizarine Yellow\nGallogen, astringent\nDiphenic acid, 4,4\',5,5\',6,6\'-hexahydroxy-, di-.delta.-lactone\n[1,1\'-Biphenyl]-2,2\'-dicarboxylic acid, 4,4\',5,5\',6,6\'-hexahydroxy-, di-.delta.-lactone\n[1]Benzopyrano[5,4,3-cde][1]benzopyran-5,10-dione, 2,3,7,8-tetrahydroxy-\n[1]Benzopyrano[5,4,3-cde][1]benzopyran-5,10-dione, 2,3,7,8-tetrahydroxy-\nGallogen','8A6D2CCC9A01762C-FICuS-01-72','8A6D2CCC9A01762C-FICTS-01-51','8A6D2CCC9A01762C-uuuuu-01-21','InChI=1S/C14H6O8/c15-5-1-3-7-8-4(14(20)22-11(7)9(5)17)2-6(16)10(18)12(8)21-13(3)19/h1-2,15-18H','InChIKey=AFSDNFLWKVMVRB-UHFFFAOYSA-N','O=c1oc2c(O)c(O)cc3c(=O)oc4c(O)c(O)cc1c4c23',NULL),
	(192002,1,0,'577-25-3','Consistent with Molecular Formula','C14H12O5',260.2458,'PURPUROGENONE\n7H-Naphtho[2,3-c]pyran-7-one, 3,4-dihydro-6,9,10-trihydroxy-3-methyl-\n7H-Naphtho[2,3-c]pyran-7-one, 3,4-dihydro-6,9,10-trihydroxy-3-methyl-','AE2D17711ADBD54C-FICuS-01-7B','46C81B8F977E902A-FICTS-01-44','AE2D17711ADBD54C-uuuuu-01-2A','InChI=1S/C14H12O5/c1-6-2-7-3-8-12(14(18)9(7)5-19-6)10(15)4-11(16)13(8)17/h3-6,15,17-18H,2H2,1H3','InChIKey=PZZTYNJUONHZKG-UHFFFAOYSA-N','CC1Cc2cc3c(c(O)c2=CO1)C(O)=CC(=O)C=3O','1'),
	(192003,5,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H19NO9S2 in C14H18NO9S2.C4H12N','C18H31N2O9S2',483.5709,'AMMONIUM TETRAMETHYL - SALT WITH GLUCOTROPEOLIN','F79DE697E485317C-FICuS-01-70','F79DE697E485317C-FICTS-01-4F','53A636CC3D3059F5-uuuuu-01-07','InChI=1S/C14H19NO9S2.C4H12N/c16-7-9-11(17)12(18)13(19)14(23-9)25-10(15-24-26(20,21)22)6-8-4-2-1-3-5-8;1-5(2,3)4/h1-5,9,11-14,16-19H,6-7H2,(H,20,21,22);1-4H3/q;+1/b15-10+;','InChIKey=DJCUQHARROGHMC-GYVLLFFHSA-N','C[N+](C)(C)C.O=S(=O)(O)O/N=C(\\Cc1ccccc1)SC1OC(CO)C(O)C(O)C1O','1'),
	(192004,0,0,'520-18-3','Consistent with Molecular Formula','C15H10O6',286.2404,'Kaemferol\nKempferol\nSwartziol\nKampferol\nCampherol\nKampherol\nRobigenin\nKaempherol\nTrifolitin\nC.I. 75640\nKAEMPFEROL\nKaempferol\nNimbecetin\nPopulnetin\nRhamnolutin\nRhamnolutein\nIndigo Yellow\nPelargidenolon\n5,7,4\'-Trihydroxyflavonol\n3,4\',5,7-Tetrahydroxyflavone\n4H-1-Benzopyran-4-one, 3,5,7-trihydroxy-2-(4-hydroxyphenyl)-\nFlavone, 3,4\',5,7-tetrahydroxy-','4F279EBE22440A9A-FICuS-01-66','3A23D1DFFED74079-FICTS-01-58','4F279EBE22440A9A-uuuuu-01-15','InChI=1S/C15H10O6/c16-8-3-1-7(2-4-8)15-14(20)13(19)12-10(18)5-9(17)6-11(12)21-15/h1-6,16-18,20H','InChIKey=IYRMWMYZSQPJKC-UHFFFAOYSA-N','O=c1c(O)c(-c2ccc(O)cc2)oc2cc(O)cc(O)c12',NULL),
	(192005,0,0,'529-44-2','Consistent with Molecular Formula','C15H10O8',318.2392,'Myricitin\nMYRICETIN\nMyricetin\nMyricetol\nCannabiscetin\n3,5,7,3\',4\',5\'-Hexahydroxyflavone\n4H-1-Benzopyran-4-one, 3,5,7-trihydroxy-2-(3,4,5-trihydroxyphenyl)-\nFlavone, 3,3\',4\',5,5\',7-hexahydroxy-','493BEBE255808736-FICuS-01-51','45F5355D515E90C9-FICTS-01-30','493BEBE255808736-uuuuu-01-00','InChI=1S/C15H10O8/c16-6-3-7(17)11-10(4-6)23-15(14(22)13(11)21)5-1-8(18)12(20)9(19)2-5/h1-4,16-20,22H','InChIKey=IKMDFBPHZNJCSN-UHFFFAOYSA-N','O=c1c(O)c(-c2cc(O)c(O)c(O)c2)oc2cc(O)cc(O)c12',NULL),
	(192006,0,0,'528-58-5','Consistent with Molecular Formula','C15H11ClO6',322.7013,'CYANIDIN\nCyanidin\nCyanidol\nCyanidin chloride\nCyanidin hydrochloride\n3,3\',4\',5,7-Pentahydroxyflavylium chloride\n3,3\',4\',5,7-Pentahydroxy-2-phenylbenzopyrylium chloride\n1-Benzopyrylium, 2-(3,4-dihydroxyphenyl)-3,5,7-trihydroxy-, chloride\nFlavylium, 3,3\',4\',5,7-pentahydroxy-, chloride','80D3A4FDCA7608AC-FICuS-01-82','80D3A4FDCA7608AC-FICTS-01-61','A2A6F75756E4220A-uuuuu-01-02','InChI=1S/C15H10O6.ClH/c16-8-4-11(18)9-6-13(20)15(21-14(9)5-8)7-1-2-10(17)12(19)3-7;/h1-6H,(H4-,16,17,18,19,20);1H','InChIKey=COAWNPJQKJEHPG-UHFFFAOYSA-N','Oc1cc(O)c2cc(O)c(-c3ccc(O)c(O)c3)[o+]c2c1.[Cl-]',NULL),
	(192007,0,0,'60-82-2','Consistent with Molecular Formula','C15H14O5',274.2726,'Phloretin\nPHLORETIN\nPhloretol\nDihydronaringenin\n.beta.-(p-Hydroxyphenyl)phloropropiophenone\n2\',4\',6\'-Trihydroxy-3-(p-hydroxyphenyl)propiophenone\n.beta.-(p-Hydroxyphenyl)-2,4,6-trihydroxypropiophenone\n1-Propanone, 3-(4-hydroxyphenyl)-1-(2,4,6-trihydroxyphenyl)-\nPropiophenone, 2\',4\',6\'-trihydroxy-3-(p-hydroxyphenyl)-','CF1DDAB46AADAB4C-FICuS-01-B6','CF1DDAB46AADAB4C-FICTS-01-95','CF1DDAB46AADAB4C-uuuuu-01-65','InChI=1S/C15H14O5/c16-10-4-1-9(2-5-10)3-6-12(18)15-13(19)7-11(17)8-14(15)20/h1-2,4-5,7-8,16-17,19-20H,3,6H2','InChIKey=VGEREEWJJVICBM-UHFFFAOYSA-N','O=C(CCc1ccc(O)cc1)c1c(O)cc(O)cc1O',NULL),
	(192008,9,0,NULL,'Consistent with Molecular Formula','C15H22O9',346.3334,'AUCUBIN\nAucubin','E7E48C45AE6E4FB2-FICuS-01-8F','E7E48C45AE6E4FB2-FICTS-01-6E','E7E48C45AE6E4FB2-uuuuu-01-3E','InChI=1S/C15H22O9/c16-4-6-3-8(18)7-1-2-22-14(10(6)7)24-15-13(21)12(20)11(19)9(5-17)23-15/h1-3,7-21H,4-5H2','InChIKey=RJWJHRPNHPHBRN-UHFFFAOYSA-N','OCC1=CC(O)C2C=COC(OC3OC(CO)C(O)C(O)C3O)C12','1'),
	(192009,0,0,'491-54-3','Consistent with Molecular Formula','C16H12O6',300.2672,'KAMPFERIDE\nKaempferide\nKAEMPFERIDE\nFlavone, 3,5,7-trihydroxy-4\'-methoxy-\n4H-1-Benzopyran-4-one, 3,5,7-trihydroxy-2-(4-methoxyphenyl)-\nWLN: T66 BO EVJ CR DO1& DQ GQ IQ','6FAB244DF919ED80-FICuS-01-7E','3CE96A2BCF164278-FICTS-01-4A','6FAB244DF919ED80-uuuuu-01-2D','InChI=1S/C16H12O6/c1-21-10-4-2-8(3-5-10)16-15(20)14(19)13-11(18)6-9(17)7-12(13)22-16/h2-7,17-18,20H,1H3','InChIKey=SQFSKOYWJBQGKQ-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(O)cc(O)c3c(=O)c2O)cc1',NULL),
	(192010,1,0,'517-88-4','Consistent with Molecular Formula','C16H16O5',288.2994,'ALKANNIN, 1-\nAlkanet extract, inspissated\n1,4-Naphthalenedione, 5,8-dihydroxy-6-(1-hydroxy-4-methyl-3-pentenyl)-, (-)-\n1,4-Naphthalenedione, 5,8-dihydroxy-2-(1-hydroxy-4-methyl-3-pentenyl)-, (S)-\n1,4-Naphthoquinone, 5,8-dihydroxy-6-(1-hydroxy-4-methyl-3-pentenyl)-, (-)-\nAlkannin\nAnchusin\nC.I. 75530\nAlkanna red\nAnchusa acid\nAlkanet extract\nC.I. Natural Red 20\n1,4-Naphthoquinone, 5,8-dihydroxy-2-(1-hydroxy-4-methyl-3-pentenyl)-, (-)-','C9579A2CDC0E211F-FICuS-01-74','162CBAC79061F603-FICTS-01-2E','C9579A2CDC0E211F-uuuuu-01-23','InChI=1S/C16H16O5/c1-8(2)3-4-10(17)9-7-13(20)14-11(18)5-6-12(19)15(14)16(9)21/h3,5-7,10,17-19H,4H2,1-2H3','InChIKey=NEZONWMXZKDMKF-UHFFFAOYSA-N','CC(C)=CCC(O)C1=CC(=O)c2c(O)ccc(O)c2C1=O','1'),
	(192011,4,1,'327-97-9','Consistent with Molecular Formula','C16H18O9',354.3128,'CHLOROGENIC ACID\n3-Caffeoylquinic acid\n3-O-Caffeoylquinic acid\n3-(3,4-Dihydroxycinnamoyl)quinic acid\nCyclohexanecarboxylic acid, 3-[[3-(3,4-dihydroxyphenyl)-1-oxo-2-propenyl]oxy]-1,4,5-trihydroxy-, [1S-(1.alpha.,3.beta.,4.alpha.,5.alpha.)]-\nChlorogenic acid','183A71F605D74498-FICuS-01-41','183A71F605D74498-FICTS-01-20','D7F9488CAFE8749B-uuuuu-01-41','InChI=1S/C16H18O9/c17-9-3-1-8(5-10(9)18)2-4-13(20)25-12-7-16(24,15(22)23)6-11(19)14(12)21/h1-5,11-12,14,17-19,21,24H,6-7H2,(H,22,23)/t11-,12-,14-,16+/m1/s1','InChIKey=CWVRJTMFETXNAD-NCZKRNLISA-N','O=C(/C=C/c1ccc(O)c(O)c1)OC1CC(O)(C(=O)O)CC(O)C1O','1'),
	(192012,4,1,'534-61-2','Consistent with Molecular Formula','C16H18O9',354.3128,'ISOCHLOROGENIC ACID\nIsochlorogenic acid','D7F9488CAFE8749B-FICuS-01-92','CC05771A8B550F65-FICTS-01-36','D7F9488CAFE8749B-uuuuu-01-41','InChI=1S/C16H18O9/c17-9-3-1-8(5-10(9)18)2-4-13(20)25-12-7-16(24,15(22)23)6-11(19)14(12)21/h1-5,11-12,14,17-19,21,24H,6-7H2,(H,22,23)/b4-2+','InChIKey=CWVRJTMFETXNAD-DUXPYHPUSA-N','O=C(/C=C/c1ccc(O)c(O)c1)OC1CC(O)(C(=O)O)CC(O)C1O','1'),
	(192013,4,1,'7509-32-2','Consistent with Molecular Formula','C24H28KN4O11',587.6034,NULL,'1469587CA9408C29-FICuS-01-46','1469587CA9408C29-FICTS-01-25','D7F9488CAFE8749B-uuuuu-01-41','InChI=1S/C16H18O9.C8H10N4O2.K/c17-9-3-1-8(5-10(9)18)2-4-13(20)25-12-7-16(24,15(22)23)6-11(19)14(12)21;1-10-4-9-6-5(10)7(13)12(3)8(14)11(6)2;/h1-5,11-12,14,17-19,21,24H,6-7H2,(H,22,23);4H,1-3H3;/q;;+1','InChIKey=MDBFHGLRKNSDBF-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C)n(C)c1=O.O=C(/C=C/c1ccc(O)c(O)c1)OC1CC(O)(C(=O)O)CC(O)C1O.[K+]','1'),
	(192014,0,7,'27876-94-4','Consistent with Molecular Formula','C20H24O4',328.4072,'Crocetin\nCROCETIN\ntrans-Crocetin\n.alpha.-Crocetin\n8,8\'-Diapocarotenedioic acid\n2,4,6,8,10,12,14-Hexadecaheptaenedioic acid, 2,6,11,15-tetramethyl-\n8,8\'-Diapo-.psi.,.psi.-carotenedioic acid\n2,4,6,8,10,12,14-Hexadecaheptaenedioic acid, 2,6,11,15-tetramethyl-, (all-E)-','23D9F31E29614471-FICuS-01-3A','23D9F31E29614471-FICTS-01-19','E205056E450477BC-uuuuu-01-F2','InChI=1S/C20H24O4/c1-15(11-7-13-17(3)19(21)22)9-5-6-10-16(2)12-8-14-18(4)20(23)24/h5-14H,1-4H3,(H,21,22)(H,23,24)/b6-5+,11-7+,12-8+,15-9-,16-10-,17-13-,18-14?','InChIKey=PANKHBYNKQNAHN-HHVGJXIVSA-N','CC(=C/C=C/C=C(C)/C=C/C=C(\\C)C(=O)O)/C=C/C=C(/C)C(=O)O','1'),
	(192015,5,0,NULL,'Consistent with Molecular Formula','C21H20O9',416.3836,'FRANGULIN\nFrangulin','2E53ED000BB121C7-FICuS-01-51','2E53ED000BB121C7-FICTS-01-30','2E53ED000BB121C7-uuuuu-01-00','InChI=1S/C21H20O9/c1-7-3-10-14(12(22)4-7)18(26)15-11(17(10)25)5-9(6-13(15)23)30-21-20(28)19(27)16(24)8(2)29-21/h3-6,8,16,19-24,27-28H,1-2H3','InChIKey=DTTVUKLWJFJOHO-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)c1cc(OC3OC(C)C(O)C(O)C3O)cc(O)c1C2=O','1'),
	(192016,5,0,'578-74-5','Consistent with Molecular Formula','C21H20O10',432.383,'Cosmetin\nApigetrin\nCOSMOSIIN\nCosmosiine\nCosmosioside\nApigenin 7-O-glucoside\nAPIGENIN, 7-B-D-GLYCOPYRANOSIDE\nApigenin 7-O-.beta.-D-glucoside\n7-O-(.beta.-D-Glucosyl)apigenin\nApigenin, 7-.beta.-D-glucopyranoside\nApigenin 7-O-.beta.-D-glucopyranoside\n4H-1-Benzopyran-4-one, 7-(.beta.-D-glucopyranosyloxy)-5-hydroxy-2-(4-hydroxyphenyl)-\nCosmosiin','FEACBFA7B1A84DAD-FICuS-01-BF','FEACBFA7B1A84DAD-FICTS-01-9E','FEACBFA7B1A84DAD-uuuuu-01-6E','InChI=1S/C21H20O10/c22-8-16-18(26)19(27)20(28)21(31-16)29-11-5-12(24)17-13(25)7-14(30-15(17)6-11)9-1-3-10(23)4-2-9/h1-7,16,18-24,26-28H,8H2','InChIKey=KMOUJOKENFFTPU-UHFFFAOYSA-N','O=c1cc(-c2ccc(O)cc2)oc2cc(OC3OC(CO)C(O)C(O)C3O)cc(O)c12','1'),
	(192017,5,0,'482-36-0','Consistent with Molecular Formula','C21H20O12',464.3818,'Hyperosid\nHyperasid\nHyperozide\nHyperoside\nJYPERIN (HYPEROSIDE)\nHYPEROSIDE (JYPERIN)\nQuercetin 3-.beta.-D-galactopyranoside\nQuercetin 3-O-.beta.-D-galactopyranoside\n4H-1-Benzopyran-4-one, 2-(3,4-dihydroxyphenyl)-3-(.beta.-D-galactopyranosyloxy)-5,7-dihydroxy-\nHyperin','A34E891F8DC6DD13-FICuS-01-7D','A34E891F8DC6DD13-FICTS-01-5C','A34E891F8DC6DD13-uuuuu-01-2C','InChI=1S/C21H20O12/c22-6-13-15(27)17(29)18(30)21(32-13)33-20-16(28)14-11(26)4-8(23)5-12(14)31-19(20)7-1-2-9(24)10(25)3-7/h1-5,13,15,17-18,21-27,29-30H,6H2','InChIKey=OVSQVDMCBVZWGM-UHFFFAOYSA-N','O=c1c(OC2OC(CO)C(O)C(O)C2O)c(-c2ccc(O)c(O)c2)oc2cc(O)cc(O)c12','1'),
	(192018,6,0,'20226-90-8','Consistent with Molecular Formula','C21H22O9',418.3994,'Aloin\nANTHRONE, 10-GLUCOSYL-1,8-DIHYDROXY-3-(HYDROXYMETHYL)','17EBDC3B790EFBB9-FICuS-01-9A','17EBDC3B790EFBB9-FICTS-01-79','17EBDC3B790EFBB9-uuuuu-01-49','InChI=1S/C21H22O9/c22-6-8-4-10-14(21-20(29)19(28)17(26)13(7-23)30-21)9-2-1-3-11(24)15(9)18(27)16(10)12(25)5-8/h1-5,13-14,17,19-26,28-29H,6-7H2','InChIKey=AFHJQYHRLPMKHU-UHFFFAOYSA-N','O=C1c2c(O)cccc2C(C2OC(CO)C(O)C(O)C2O)c2cc(CO)cc(O)c21','1'),
	(192019,5,0,'483-10-3','Consistent with Molecular Formula','C21H26N2O3',354.448,'Rauhimbin\nRauhimbine\nCorynanthin\nCOYNANTHINE\nCorynanthine\nYohimban-16-carboxylic acid, 17-hydroxy-, methyl ester, (16.beta.,17.alpha.)-\nYohimban-16.beta.-carboxylic acid, 17.alpha.-hydroxy-, methyl ester','0413DC54C06D90C3-FICuS-01-4B','0413DC54C06D90C3-FICTS-01-2A','0413DC54C06D90C3-uuuuu-01-FA','InChI=1S/C21H26N2O3/c1-26-21(25)19-15-10-17-20-14(13-4-2-3-5-16(13)22-20)8-9-23(17)11-12(15)6-7-18(19)24/h2-5,12,15,17-19,22,24H,6-11H2,1H3','InChIKey=BLGXFZZNTVWLAY-UHFFFAOYSA-N','COC(=O)C1C(O)CCC2CN3CCc4c([nH]c5ccccc45)C3CC21','1'),
	(192020,5,0,'6211-32-1','Consistent with Molecular Formula','C21H27ClN2O3',390.9089,'FAUWOLSCINE, HYDROCHLORIDE\nYohimban-16-carboxylic acid, 17-hydroxy-, methyl ester, monohydrochloride, (16.beta.,17.alpha.,20.alpha.)-\n20.alpha.-Yohimban-16.beta.-carboxylic acid, 17.alpha.-hydroxy-, methyl ester, monohydrochloride','04EF7BB1FFE0498D-FICuS-01-8C','04EF7BB1FFE0498D-FICTS-01-6B','0413DC54C06D90C3-uuuuu-01-FA','InChI=1S/C21H26N2O3.ClH/c1-26-21(25)19-15-10-17-20-14(13-4-2-3-5-16(13)22-20)8-9-23(17)11-12(15)6-7-18(19)24;/h2-5,12,15,17-19,22,24H,6-11H2,1H3;1H','InChIKey=PIPZGJSEDRMUAW-UHFFFAOYSA-N','COC(=O)C1C(O)CCC2CN3CCc4c([nH]c5ccccc45)C3CC21.Cl','1'),
	(192021,6,0,'529-39-5','Consistent with Molecular Formula','C22H24O10',448.4256,'SAKURANIN\nSakuranin','E92A593AA48FE8A4-FICuS-01-7F','E92A593AA48FE8A4-FICTS-01-5E','E92A593AA48FE8A4-uuuuu-01-2E','InChI=1S/C22H24O10/c1-29-12-6-15-18(13(25)8-14(30-15)10-2-4-11(24)5-3-10)16(7-12)31-22-21(28)20(27)19(26)17(9-23)32-22/h2-7,14,17,19-24,26-28H,8-9H2,1H3','InChIKey=NEPMMBQHELYZIW-UHFFFAOYSA-N','COc1cc2c(c(OC3OC(CO)C(O)C(O)C3O)c1)C(=O)CC(c1ccc(O)cc1)O2','1'),
	(192022,9,0,NULL,'Consistent with Molecular Formula','C26H30O8',470.5182,'LIMONIN\nLimonin','820F41D86109CF52-FICuS-01-48','820F41D86109CF52-FICTS-01-27','820F41D86109CF52-uuuuu-01-F7','InChI=1S/C26H30O8/c1-22(2)15-9-16(27)24(4)14(25(15)12-31-18(28)10-17(25)33-22)5-7-23(3)19(13-6-8-30-11-13)32-21(29)20-26(23,24)34-20/h6,8,11,14-15,17,19-20H,5,7,9-10,12H2,1-4H3','InChIKey=KBDSLGBFQAGHBE-UHFFFAOYSA-N','CC1(C)OC2CC(=O)OCC23C1CC(=O)C1(C)C3CCC2(C)C(c3ccoc3)OC(=O)C3OC321','1'),
	(192023,5,0,'7497-97-4','Consistent with Molecular Formula','C24H27NO11',505.4774,'INDOXYL, L-ACETYL-3-TETRA-O-ACETYL-B-D-GLUCOSIDE','57C78A2501C7388D-FICuS-01-4F','57C78A2501C7388D-FICTS-01-2E','57C78A2501C7388D-uuuuu-01-FE','InChI=1S/C24H27NO11/c1-12(26)25-10-19(17-8-6-7-9-18(17)25)35-24-23(34-16(5)30)22(33-15(4)29)21(32-14(3)28)20(36-24)11-31-13(2)27/h6-10,20-24H,11H2,1-5H3','InChIKey=FCZMTVYNFKUPIF-UHFFFAOYSA-N','CC(=O)OCC1OC(Oc2cn(C(C)=O)c3ccccc23)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(192024,0,0,'506-48-9','Consistent with Molecular Formula','C28H56O2',424.7492,'OCTACOSANOIC ACID\nOctacosanoic acid','86E2735E43A27790-FICuS-01-41','86E2735E43A27790-FICTS-01-20','86E2735E43A27790-uuuuu-01-F0','InChI=1S/C28H56O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28(29)30/h2-27H2,1H3,(H,29,30)','InChIKey=UTOPWMOLSKOLTQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(192025,10,0,'16727-30-3','Consistent with Molecular Formula','C29H35ClO17',691.0383,'MALVIN\nMalvin','83EB1DCCF098F91B-FICuS-01-8D','83EB1DCCF098F91B-FICTS-01-6C','A19E4E666C0AD3BD-uuuuu-01-32','InChI=1S/C29H34O17.ClH/c1-40-15-3-10(4-16(41-2)20(15)33)27-17(44-29-26(39)24(37)22(35)19(9-31)46-29)7-12-13(42-27)5-11(32)6-14(12)43-28-25(38)23(36)21(34)18(8-30)45-28;/h3-7,18-19,21-26,28-31,34-39H,8-9H2,1-2H3,(H-,32,33);1H','InChIKey=RHKJIVJBQJXLBY-UHFFFAOYSA-N','COc1cc(-c2[o+]c3cc(O)cc(OC4OC(CO)C(O)C(O)C4O)c3cc2OC2OC(CO)C(O)C(O)C2O)cc(OC)c1O.[Cl-]','1'),
	(192026,0,0,NULL,'Consistent with Molecular Formula','C30H16O8',504.4516,'Cyclosan\nHypericin\nCyclo-Werol\nHypericum red\n1,3,4,6,8,13-Hexahydroxy-10,11-dimethylphenanthro [1,10,9,8-opqra]perylene-7,14-dione P-conformer\nPhenanthro[1,10,9,8-opqra]perylene-7,14-dione,1,3,4,6,8,13-hexahydroxy-10,11-dimethyl-, stereoisomer','CBFACD3AEE60314A-FICuS-01-97','03551C270B8DDD5F-FICTS-01-41','CBFACD3AEE60314A-uuuuu-01-46','InChI=1S/C30H16O8/c1-7-3-9(31)19-23-15(7)16-8(2)4-10(32)20-24(16)28-26-18(12(34)6-14(36)22(26)30(20)38)17-11(33)5-13(35)21(29(19)37)25(17)27(23)28/h3-6,31-36H,1-2H3','InChIKey=BTXNYTINYBABQR-UHFFFAOYSA-N','Cc1cc(O)c2c(=O)c3c(O)cc(O)c4c5c(O)cc(O)c6c(=O)c7c(O)cc(C)c8c1c2c(c34)c(c78)c65',NULL),
	(192027,0,0,NULL,'Consistent with Molecular Formula','C30H32N4O2',480.6084,'PYRROPORPHYRIN\nPyrroporphyrin','F030B0BF3FA152CF-FICuS-01-75','57962BB6636F3C43-FICTS-01-2F','F030B0BF3FA152CF-uuuuu-01-24','InChI=1S/C30H32N4O2/c1-6-22-17(4)25-12-21-11-19(8-9-30(35)36)27(32-21)13-20-10-16(3)24(31-20)14-28-23(7-2)18(5)26(34-28)15-29(22)33-25/h10-15,32,34H,6-9H2,1-5H3,(H,35,36)/b20-13-,21-12-,24-14-,25-12-,26-15-,27-13-,28-14-,29-15-','InChIKey=ZURMBWFIYQFMCA-LQZKVQSSSA-N','CCC1=C(C)c2cc3cc(CCC(=O)O)c(cc4nc(cc5[nH]c(cc1n2)c(C)c5CC)C(C)=C4)[nH]3',NULL),
	(192028,14,0,'1362-42-1','Consistent with Molecular Formula','C30H40O6',496.6424,'ABSINTHIN\n2H-7,13b-Ethenopentaleno[1\'\',2\'\':6,7\n5\'\',4\'\':6\',7\']dicyclohepta[1,2-b:1\',2\'-b\']difuran-2,12(11H)-dione, 3,3a,4,5,6,6a,6b,7,7a,8,9,10,10a,13a,13c,14b-hexadecahydro-6,8-dihydroxy-3,6,8,11,14,15-hexamethyl-,[3S-(3.alpha.,3a.alpha.,6.beta.,6a.alpha.,6b.beta.,7.alpha.,7a.beta.,8.alpha.,10a.beta.,\nAbsinthin\nAbsinthin','4577A7C642073E74-FICuS-01-3F','4577A7C642073E74-FICTS-01-1E','4577A7C642073E74-uuuuu-01-EE','InChI=1S/C30H40O6/c1-12-11-18-20-21(30(12)24(18)29(6,34)10-8-17-14(3)27(32)36-25(17)30)15(4)19-22(20)28(5,33)9-7-16-13(2)26(31)35-23(16)19/h11,13-14,16-18,20-25,33-34H,7-10H2,1-6H3','InChIKey=PZHWYURJZAPXAN-UHFFFAOYSA-N','CC1=CC2C3C4C(=C(C)C3C13C1OC(=O)C(C)C1CCC(C)(O)C23)C1OC(=O)C(C)C1CCC4(C)O','1'),
	(192029,6,0,'564-36-3','Consistent with Molecular Formula','C31H39N5O5',561.6796,'Ergocornin\nERGOCORNINE\nErgotaman-3\',6\',18-trione, 12\'-hydroxy-2\',5\'-bis(1-methylethyl)-, (5\'.alpha.)-\nErgocornine','6D51D835FD340861-FICuS-01-4B','6D51D835FD340861-FICTS-01-2A','6D51D835FD340861-uuuuu-01-FA','InChI=1S/C31H39N5O5/c1-16(2)26-28(38)35-11-7-10-24(35)31(40)36(26)29(39)30(41-31,17(3)4)33-27(37)19-12-21-20-8-6-9-22-25(20)18(14-32-22)13-23(21)34(5)15-19/h6,8-9,12,14,16-17,19,23-24,26,32,40H,7,10-11,13,15H2,1-5H3,(H,33,37)','InChIKey=UJYGDMFEEDNVBF-UHFFFAOYSA-N','CC(C)C1C(=O)N2CCCC2C2(O)OC(NC(=O)C3C=C4c5cccc6[nH]cc(c56)CC4N(C)C3)(C(C)C)C(=O)N12','1'),
	(192030,0,0,'531-12-4','Consistent with Molecular Formula','C32H34N4O4',538.645,'RHODOPORPHYRIN\nRhodoporphyrin','F815F3B9F81FFB2B-FICuS-01-90','E87B1566EA06C080-FICTS-01-35','F815F3B9F81FFB2B-uuuuu-01-3F','InChI=1S/C32H34N4O4/c1-7-19-15(3)22-11-23-17(5)21(9-10-30(37)38)28(35-23)14-29-31(32(39)40)18(6)25(36-29)13-27-20(8-2)16(4)24(34-27)12-26(19)33-22/h11-14,34-35H,7-10H2,1-6H3,(H,37,38)(H,39,40)/b22-11-,23-11-,24-12-,25-13-,26-12-,27-13-,28-14-,29-14-','InChIKey=WDMIUJAVXIZYMP-DQMTYBATSA-N','CCC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5CC)C(C)=C4C(=O)O)c(CCC(=O)O)c3C',NULL),
	(192031,2,0,NULL,'Consistent with Molecular Formula','C32H36N4O2',508.662,'PHYLLOPORPHYRIN','DF4729009A271BA3-FICuS-01-51','7DA2B7434EF8F4E4-FICTS-01-5E','DF4729009A271BA3-uuuuu-01-00','InChI=1S/C32H36N4O2/c1-8-21-18(5)27-15-30-22(9-2)17(4)26(34-30)14-28-19(6)23(10-11-31(37)38)32(36-28)20(7)25-12-16(3)24(33-25)13-29(21)35-27/h9,12-15,19,23,35-36H,2,8,10-11H2,1,3-7H3,(H,37,38)/b24-13-,28-14-,30-15-,32-20-','InChIKey=UUXOWIVFIXZRFD-QTIFRPFSSA-N','C=CC1=C(C)c2cc3[nH]c(c(C)c4nc(cc5[nH]c(cc1n2)c(C)c5CC)C(C)=C4)C(CCC(=O)O)C3C','1'),
	(192032,6,0,'511-09-1','Consistent with Molecular Formula','C32H41N5O5',575.7064,'ERGOCRYPTINE\nErgokryptine\n.alpha.-Ergocryptine\n.alpha.-Ergokryptine\nWLN: T C6656 1A P GN LM CUTT&&J G1 EVM- DT B565 CO EVN HVNTJ BQ DY1&1 G1Y1&1\nErgotaman-3\',6\',18-trione, 12\'-hydroxy-2\'-(1-methylethyl)-5\'-(2-methylpropyl)-, (5\'.alpha.)-\nErgocryptine','B509525093AF6A39-FICuS-01-49','B509525093AF6A39-FICTS-01-28','B509525093AF6A39-uuuuu-01-F8','InChI=1S/C32H41N5O5/c1-17(2)12-25-29(39)36-11-7-10-26(36)32(41)37(25)30(40)31(42-32,18(3)4)34-28(38)20-13-22-21-8-6-9-23-27(21)19(15-33-23)14-24(22)35(5)16-20/h6,8-9,13,15,17-18,20,24-26,33,41H,7,10-12,14,16H2,1-5H3,(H,34,38)','InChIKey=YDOTUXAWKBPQJW-UHFFFAOYSA-N','CC(C)CC1C(=O)N2CCCC2C2(O)OC(NC(=O)C3C=C4c5cccc6[nH]cc(c56)CC4N(C)C3)(C(C)C)C(=O)N12','1'),
	(192033,3,0,'5594-30-9','Consistent with Molecular Formula','C36H38N4O5',606.72,'Methyl phaeophorbide\nMethyl pheophorbide a\nPHAEOPHORBID A, METHYL ESTER\nPhaeophorbid A, methyl ester\n3-Phorbinepropanoic acid, 9-ethenyl-14-ethyl-21-(methoxycarbonyl)-4,8,13,18-tetramethyl-20-oxo-, methyl ester, [3S-(3.alpha.,4.beta.,21.beta.)]-\n3-Phorbinepropionic acid, 21-carboxy-14-ethyl-4,8,13,18-tetramethyl-20-oxo-9-vinyl-, dimethyl ester\n3-Phorbinepropionic acid, 21-carboxy-14-ethyl-4,8,13,18-tetramethyl-20-oxo-9-vinyl-, dimethyl ester','D55A5A3DE0AAADC0-FICuS-01-92','A62A4B75BC20D23E-FICTS-01-47','D55A5A3DE0AAADC0-uuuuu-01-41','InChI=1S/C36H38N4O5/c1-9-20-16(3)23-13-25-18(5)22(11-12-29(41)44-7)33(39-25)31-32(36(43)45-8)35(42)30-19(6)26(40-34(30)31)15-28-21(10-2)17(4)24(38-28)14-27(20)37-23/h9,13-15,18,22,32,37,40H,1,10-12H2,2-8H3/b23-13-,24-14-,25-13-,26-15-,27-14-,28-15-,33-31-','InChIKey=IWKYEJKHXKRZIJ-OLCCKFCBSA-N','C=Cc1c(C)c2cc3nc(c4c5[nH]c(cc6nc(cc1[nH]2)C(C)=C6CC)c(C)c5C(=O)C4C(=O)OC)C(CCC(=O)OC)C3C','1'),
	(192034,3,0,'5522-72-5','Consistent with Molecular Formula','C36H38N4O6',622.7194,'PHAEOPHORBID B, METHYL ESTER\nPhaeophorbid B, methyl ester','EDD31E2BC1E52C49-FICuS-01-81','D7D4E9E8445AE098-FICTS-01-58','EDD31E2BC1E52C49-uuuuu-01-30','InChI=1S/C36H38N4O6/c1-8-19-16(3)23-12-24-17(4)21(10-11-29(42)45-6)33(39-24)31-32(36(44)46-7)35(43)30-18(5)25(40-34(30)31)13-27-20(9-2)22(15-41)28(38-27)14-26(19)37-23/h12-15,17,21,32,37,40H,8-11H2,1-7H3/b23-12-,24-12-,25-13-,26-14-,27-13-,28-14-,33-31-','InChIKey=SRYLBVVSGTUXQR-GLLTXCFPSA-N','CCC1=C(C=O)c2cc3[nH]c(cc4nc(c5c6[nH]c(cc1n2)c(C)c6C(=O)C5C(=O)OC)C(CCC(=O)OC)C4C)c(C)c3CC','1'),
	(192035,0,11,'502-65-8','Consistent with Molecular Formula','C40H56',536.8824,'LYCOPENE\nC.I. 75125\nLycopene 7\ntrans-Lycopene\nall-trans-Lycopene\n2,6,8,10,12,14,16,18,20,22,24,26,30-Dotriacontatridecaene, 2,6,10,14,19,23,27,31-octamethyl-, (all-E)-\n.psi.,.psi.-Carotene\nLycopene, all-trans-\nLycopene','C0CD0EA1F46EE805-FICuS-01-7F','C0CD0EA1F46EE805-FICTS-01-5E','B1BF268755FBAE2B-uuuuu-01-34','InChI=1S/C40H56/c1-33(2)19-13-23-37(7)27-17-31-39(9)29-15-25-35(5)21-11-12-22-36(6)26-16-30-40(10)32-18-28-38(8)24-14-20-34(3)4/h11-12,15-22,25-32H,13-14,23-24H2,1-10H3/b12-11+,25-15+,26-16+,31-17+,32-18+,35-21-,36-22-,37-27-,38-28-,39-29-,40-30-','InChIKey=OAIJSZIZWZSQBC-LWRKPGOESA-N','CC(C)=CCC/C(C)=C\\C=C\\C(C)=C/C=C/C(C)=C\\C=C\\C=C(C)\\C=C\\C=C(C)\\C=C\\C=C(\\C)CCC=C(C)C','1'),
	(192036,0,0,'7595-41-7','Consistent with Molecular Formula','C18H21BrN4O',389.2941,'1-[2-(napthalen-1-yl)-2-oxoethyl]-3,5,7-triaza-1-azoniatricyclo[3.3.1.1(sup 3,7)]decane bromide','5A16BAE7C3F02DF9-FICuS-01-84','5A16BAE7C3F02DF9-FICTS-01-63','975B908E917C77AC-uuuuu-01-19','InChI=1S/C18H21N4O.BrH/c23-18(17-7-3-5-15-4-1-2-6-16(15)17)8-22-12-19-9-20(13-22)11-21(10-19)14-22;/h1-7H,8-14H2;1H/q+1;/p-1','InChIKey=AASZFDJEXKQHKU-UHFFFAOYSA-M','O=C(C[N+]12CN3CN(CN(C3)C1)C2)c1cccc2ccccc12.[Br-]',NULL),
	(192037,1,0,'4417-88-3','Consistent with Molecular Formula','C8H17NO4',191.2266,NULL,'EF4E7D2E5FF46BDB-FICuS-01-B0','EF4E7D2E5FF46BDB-FICTS-01-8F','EF4E7D2E5FF46BDB-uuuuu-01-5F','InChI=1S/C8H17NO4/c1-8(2,5-11)6(12)7(13)9-3-4-10/h6,10-12H,3-5H2,1-2H3,(H,9,13)','InChIKey=HTIYIYUVBMDKNV-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)NCCO','1'),
	(192038,0,0,'7498-02-4','Consistent with Molecular Formula','C8H17N3O2',187.2412,NULL,'5F7FDF626DFEA789-FICuS-01-9F','5F7FDF626DFEA789-FICTS-01-7E','5F7FDF626DFEA789-uuuuu-01-4E','InChI=1S/C8H17N3O2/c1-2-9-8(12)10-7-11-3-5-13-6-4-11/h2-7H2,1H3,(H2,9,10,12)','InChIKey=BDIDEQARMJLJCE-UHFFFAOYSA-N','CCNC(=O)NCN1CCOCC1',NULL),
	(192039,0,0,'7498-03-5','Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'73191BAE8CD1064F-FICuS-01-64','73191BAE8CD1064F-FICTS-01-43','73191BAE8CD1064F-uuuuu-01-13','InChI=1S/C13H19N3O2/c17-13(14-10-12-4-2-1-3-5-12)15-11-16-6-8-18-9-7-16/h1-5H,6-11H2,(H2,14,15,17)','InChIKey=KNXGERAWJWKIGA-UHFFFAOYSA-N','O=C(NCc1ccccc1)NCN1CCOCC1',NULL),
	(192040,0,0,'7498-04-6','Consistent with Molecular Formula','C13H26N4S',270.4352,NULL,'BD0E8ACE4AC20901-FICuS-01-77','BD0E8ACE4AC20901-FICTS-01-56','BD0E8ACE4AC20901-uuuuu-01-26','InChI=1S/C13H26N4S/c18-13(14-11-16-7-3-1-4-8-16)15-12-17-9-5-2-6-10-17/h1-12H2,(H2,14,15,18)','InChIKey=VEXDNVFMQXSWEG-UHFFFAOYSA-N','S=C(NCN1CCCCC1)NCN1CCCCC1',NULL),
	(192041,4,0,'7498-05-7','Consistent with Molecular Formula','C15H30N4O3',314.427,NULL,'ED72C19486D0D4CA-FICuS-01-78','ED72C19486D0D4CA-FICTS-01-57','ED72C19486D0D4CA-uuuuu-01-27','InChI=1S/C15H30N4O3/c1-11-5-18(6-12(2)21-11)9-16-15(20)17-10-19-7-13(3)22-14(4)8-19/h11-14H,5-10H2,1-4H3,(H2,16,17,20)','InChIKey=JFODNBILTPTFKB-UHFFFAOYSA-N','CC1CN(CNC(=O)NCN2CC(C)OC(C)C2)CC(C)O1','1'),
	(192042,0,0,'832-81-5','Consistent with Molecular Formula','C12H9N3',195.2232,NULL,'29B00FDE7FD6157E-FICuS-01-7C','29B00FDE7FD6157E-FICTS-01-5B','29B00FDE7FD6157E-uuuuu-01-2B','InChI=1S/C12H9N3/c1-2-6-10(7-3-1)12-11-8-4-5-9-15(11)14-13-12/h1-9H','InChIKey=CNTOUGGARXCZSF-UHFFFAOYSA-N','c1ccc(-c2nnn3ccccc23)cc1',NULL),
	(192043,0,1,'790-12-5','Consistent with Molecular Formula','C9H8N4O6',268.1854,NULL,'8F67E64268EAE90A-FICuS-01-76','BBCFFA001714A0B4-FICTS-01-4E','8F67E64268EAE90A-uuuuu-01-25','InChI=1S/C9H8N4O6/c1-5(9(14)15)10-11-7-3-2-6(12(16)17)4-8(7)13(18)19/h2-4,11H,1H3,(H,14,15)/b10-5-','InChIKey=CVWXLIFTNILJFS-YHYXMXQVSA-N','C/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O','1'),
	(192044,0,0,'490-31-3','Consistent with Molecular Formula','C15H10O7',302.2398,'ROBINETIN\nRobinetin\nFlavone, 3,3\',4\',5\',7-pentahydroxy-\n4H-1-Benzopyran-4-one, 3,7-dihydroxy-2-(3,4,5-trihydroxyphenyl)-\nWLN: T66 BO EVJ CR CQ DQ EQ& DQ IQ','886711FBBE20FD81-FICuS-01-6A','76B156953D88ADA1-FICTS-01-3D','886711FBBE20FD81-uuuuu-01-19','InChI=1S/C15H10O7/c16-7-1-2-8-11(5-7)22-15(14(21)12(8)19)6-3-9(17)13(20)10(18)4-6/h1-5,16-18,20-21H','InChIKey=SOEDEYVDCDYMMH-UHFFFAOYSA-N','O=c1c(O)c(-c2cc(O)c(O)c(O)c2)oc2cc(O)ccc12',NULL),
	(192045,9,0,NULL,'No Comparision - Unparameterized Atom - P(a48) connected atoms =[ O O O O ]','C26H26N9O12PS2',751.6383,NULL,'95272878834389FF-FICuS-01-46','58EC3F9A09750783-FICTS-01-35','9C6ABBCC8A52D094-uuuuu-01-34','InChI=1S/C26H26N9O12PS2/c36-17-13(45-25(19(17)38)33-9-31-15-21(33)27-7-29-23(15)49)5-43-48(42,47-12-3-1-11(2-4-12)35(40)41)44-6-14-18(37)20(39)26(46-14)34-10-32-16-22(34)28-8-30-24(16)50/h1-4,7-10,13-14,17-20,25-26,36-39H,5-6H2,(H,27,29,49)(H,28,30,50)/q-','InChIKey=MZZGOQLXFYXJDA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O[P-2](=O)(OCC2OC(n3cnc4c(=S)nc[nH]c43)C(O)C2O)OCC2OC(n3cnc4c(=S)nc[nH]c43)C(O)C2O)cc1','1'),
	(192046,4,0,'15923-57-6','Consistent with Molecular Formula','C18H29N4O8P',460.4229,NULL,'63258D05CCED7ED1-FICuS-01-78','F06DAF3073D72B45-FICTS-01-42','63258D05CCED7ED1-uuuuu-01-27','InChI=1S/C18H29N4O8P/c1-3-5-7-27-31(26,28-8-6-4-2)29-9-12-14(23)15(24)18(30-12)22-11-21-13-16(22)19-10-20-17(13)25/h10-12,14-15,18,23-24H,3-9H2,1-2H3,(H,19,20,25)','InChIKey=KQONLLMXDCOJTN-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)OCC1OC(n2cnc3c(=O)nc[nH]c32)C(O)C1O','1'),
	(192047,3,0,'7498-08-0','Consistent with Molecular Formula','C29H26?Cl3FN2O5',607.8922,NULL,'A983B86ABA2C313D-FICuS-01-70','A983B86ABA2C313D-FICTS-01-4F','A983B86ABA2C313D-uuuuu-01-1F','InChI=1S/C28H25FN2O5.CHCl3/c29-22-17-31(27(34)30-26(22)33)25-16-23(32)24(36-25)18-35-28(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21;2-1(3)4/h1-15,17,23-25,32H,16,18H2,(H,30,33,34);1H','InChIKey=DUUXGYQWLCZDKN-UHFFFAOYSA-N','*.ClC(Cl)Cl.O=c1[nH]c(=O)n(C2CC(O)C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)O2)cc1F','1'),
	(192048,3,0,NULL,'Consistent with Molecular Formula','C11H13FN2O6',288.2319,NULL,'A02B87E72C087F04-FICuS-01-55','A02B87E72C087F04-FICTS-01-34','A02B87E72C087F04-uuuuu-01-04','InChI=1S/C11H13FN2O6/c1-5(16)19-7-2-9(20-8(7)4-15)14-3-6(12)10(17)13-11(14)18/h3,7-9,15H,2,4H2,1H3,(H,13,17,18)','InChIKey=PRIOYEZNDKYFSU-UHFFFAOYSA-N','CC(=O)OC1CC(n2cc(F)c(=O)[nH]c2=O)OC1CO','1'),
	(192049,4,0,'4099-94-9','Consistent with Molecular Formula','C13H17N5O4S',339.3684,NULL,'12E49BE9846F2AE0-FICuS-01-6C','5074FD2A022FBF96-FICTS-01-44','12E49BE9846F2AE0-uuuuu-01-1B','InChI=1S/C13H17N5O4S/c1-13(2)21-7-5(3-19)20-11(8(7)22-13)18-4-15-6-9(18)16-12(14)17-10(6)23/h4-5,7-8,11,19H,3H2,1-2H3,(H3,14,16,17,23)','InChIKey=SYHNNAYKEXMXHU-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3cnc4c(=S)nc(N)[nH]c43)C2O1','1'),
	(192050,0,0,'7498-10-4','Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'6AEF4FE882107619-FICuS-01-62','6AEF4FE882107619-FICTS-01-41','6AEF4FE882107619-uuuuu-01-11','InChI=1S/C7H10N2O3/c8-5(10)1-4-2-6(11)9-7(12)3-4/h4H,1-3H2,(H2,8,10)(H,9,11,12)','InChIKey=AJUHHUOCZYLJJF-UHFFFAOYSA-N','NC(=O)CC1CC(=O)NC(=O)C1',NULL),
	(192051,7,0,NULL,'Consistent with Molecular Formula','C20H28N7O11PS',605.5153,NULL,'888C5E9ECCBAD6AE-FICuS-01-B3','888C5E9ECCBAD6AE-FICTS-01-92','F5A67A842173E6E7-uuuuu-01-10','InChI=1S/C20H25N6O11PS.H3N/c1-8-3-25(20(31)24-17(8)30)12-2-9(27)10(36-12)4-34-38(32,33)35-5-11-14(28)15(29)19(37-11)26-7-23-13-16(26)21-6-22-18(13)39;/h3,6-7,9-12,14-15,19,27-29H,2,4-5H2,1H3,(H,32,33)(H,21,22,39)(H,24,30,31);1H3','InChIKey=PDMFQTHRVLAAJV-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COP(=O)(O)OCC3OC(n4cnc5c(S)ncnc54)C(O)C3O)O2)c(=O)[nH]c1=O.N','1'),
	(192052,0,0,'7498-11-5','Consistent with Molecular Formula','C7H5Cl2N5O',246.0554,NULL,'718E966ED6E343FF-FICuS-01-7B','718E966ED6E343FF-FICTS-01-5A','718E966ED6E343FF-uuuuu-01-2A','InChI=1S/C7H5Cl2N5O/c8-5-4(14(3-15)2-1-10)6(11)13-7(9)12-5/h3H,2H2,(H2,11,12,13)','InChIKey=KEHUXPXRFCBHFQ-UHFFFAOYSA-N','N#CCN(C=O)c1c(N)nc(Cl)nc1Cl',NULL),
	(192053,0,0,'2066-88-8','Consistent with Molecular Formula','C7H9NO3',155.153,NULL,'73BB1D0A6EA10877-FICuS-01-5E','73BB1D0A6EA10877-FICTS-01-3D','73BB1D0A6EA10877-uuuuu-01-0D','InChI=1S/C7H9NO3/c9-2-1-5-3-6(10)8-7(11)4-5/h2,5H,1,3-4H2,(H,8,10,11)','InChIKey=SOWWVOYATZCGMM-UHFFFAOYSA-N','O=CCC1CC(=O)NC(=O)C1',NULL),
	(192054,0,0,'7498-13-7','Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'3A61598B3A9E33A7-FICuS-01-5A','FF6D4FED896C727E-FICTS-01-7E','3A61598B3A9E33A7-uuuuu-01-09','InChI=1S/C7H9N3O4/c1-10(9-14)7(13)4-2-5(11)8-6(12)3-4/h4H,2-3H2,1H3,(H,8,11,12)','InChIKey=JYGBGMNVKNHMRG-UHFFFAOYSA-N','CN(N=O)C(=O)C1CC(=O)NC(=O)C1',NULL),
	(192055,0,0,'7498-14-8','Consistent with Molecular Formula','C11H16N4O',220.2736,NULL,'3DF7FBDE4CB89E57-FICuS-01-A7','8AA6960C55BA46A8-FICTS-01-48','3DF7FBDE4CB89E57-uuuuu-01-56','InChI=1S/C11H16N4O/c1-2-3-4-5-6-15-8-14-9-10(15)12-7-13-11(9)16/h7-8H,2-6H2,1H3,(H,12,13,16)','InChIKey=QNGGZNGZWYIWJO-UHFFFAOYSA-N','CCCCCCn1cnc2c(=O)nc[nH]c21',NULL),
	(192056,0,0,'7498-15-9','Consistent with Molecular Formula','C4H3FN6',154.1063,NULL,'D4A12CFC9E2AB38B-FICuS-01-8F','2557CB62B0EE4AFD-FICTS-01-61','D4A12CFC9E2AB38B-uuuuu-01-3E','InChI=1S/C4H3FN6/c5-4-7-2(6)1-3(8-4)10-11-9-1/h(H3,6,7,8,9,10,11)','InChIKey=IQZPYHTYDRGGSZ-UHFFFAOYSA-N','Nc1nc(F)nc2nn[nH]c12',NULL),
	(192057,0,0,'7504-26-9','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'78C055AE7BCD9012-FICuS-01-65','36397C9631C61943-FICTS-01-12','78C055AE7BCD9012-uuuuu-01-14','InChI=1S/C7H9N3O3/c1-2-10(4-11)5-3-8-7(13)9-6(5)12/h3-4H,2H2,1H3,(H2,8,9,12,13)','InChIKey=QCDKKLDCTGAVAG-UHFFFAOYSA-N','CCN(C=O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(192058,0,0,'7498-16-0','Consistent with Molecular Formula','C9H13ClN4O',228.6809,NULL,'506B9DC98D7621C0-FICuS-01-5C','506B9DC98D7621C0-FICTS-01-3B','506B9DC98D7621C0-uuuuu-01-0B','InChI=1S/C9H13ClN4O/c1-2-3-4-14(6-15)7-8(10)12-5-13-9(7)11/h5-6H,2-4H2,1H3,(H2,11,12,13)','InChIKey=NCJVYHHJFKBUDJ-UHFFFAOYSA-N','CCCCN(C=O)c1c(N)ncnc1Cl',NULL),
	(192059,0,1,NULL,'Consistent with Molecular Formula','C6H7N7O',193.1676,NULL,'86CECE823CB6142E-FICuS-01-79','86E7A03F77E33F5B-FICTS-01-50','86CECE823CB6142E-uuuuu-01-28','InChI=1S/C6H7N7O/c7-6(14)13-12-5-3-4(9-1-8-3)10-2-11-5/h1-2H,(H3,7,13,14)(H2,8,9,10,11,12)','InChIKey=HWGBGJWKFWVFAM-UHFFFAOYSA-N','NC(=O)N/N=c1\\nc[nH]c2nc[nH]c12','1'),
	(192060,0,0,'3413-72-7','Consistent with Molecular Formula','C5H8N6O',168.1578,'MTIC\nNSC-407347\n5-Monomethyltriazenoimidazole-4-carboxamide\n5-(3-Methyl-1-triazeno)imidazole-4-carboxamide\n5-(3-Monomethyl-1-triazeno)imidazole-4-carboxamide\nWLN: T5M CNJ DVZ ENUNM1\n1H-Imidazole-4-carboxamide, 5-(3-methyl-1-triazenyl)-\nImidazole-4-carboxamide, 5-(3-methyl-1-triazeno)-','E59C6060984E6985-FICuS-01-4F','E59C6060984E6985-FICTS-01-2E','E59C6060984E6985-uuuuu-01-FE','InChI=1S/C5H8N6O/c1-7-11-10-5-3(4(6)12)8-2-9-5/h2H,1H3,(H2,6,12)(H,7,10)(H,8,9)','InChIKey=MVBPAIHFZZKRGD-UHFFFAOYSA-N','CN/N=N/c1nc[nH]c1C(N)=O',NULL),
	(192061,0,0,'3482-19-7','Consistent with Molecular Formula','C10H9BrN6O',309.1247,NULL,'B20544913295DFC0-FICuS-01-42','B20544913295DFC0-FICTS-01-21','B20544913295DFC0-uuuuu-01-F1','InChI=1S/C10H9BrN6O/c11-6-1-3-7(4-2-6)15-17-16-10-8(9(12)18)13-5-14-10/h1-5H,(H2,12,18)(H,13,14)(H,15,16)','InChIKey=RWOHYKFFKWVWAO-UHFFFAOYSA-N','NC(=O)c1nc[nH]c1/N=N/Nc1ccc(Br)cc1',NULL),
	(192062,0,1,NULL,'Consistent with Molecular Formula','C23H25N3',343.4706,NULL,'FE6CDE95DFA53699-FICuS-01-9D','FE6CDE95DFA53699-FICTS-01-7C','FE6CDE95DFA53699-uuuuu-01-4C','InChI=1S/C23H25N3/c1-2-25-15-17-26(18-16-25)21-11-8-19(9-12-21)7-10-20-13-14-24-23-6-4-3-5-22(20)23/h3-14H,2,15-18H2,1H3','InChIKey=NQMWVBRQOSJCBU-UHFFFAOYSA-N','CCN1CCN(c2ccc(/C=C/c3ccnc4ccccc34)cc2)CC1','1'),
	(192063,0,1,'36281-13-7','Consistent with Molecular Formula','C18H16N2',260.3378,'Quinoline, 4-(p-methylaminostyryl)-','0A98C14DE6642D29-FICuS-01-5B','0A98C14DE6642D29-FICTS-01-3A','0A98C14DE6642D29-uuuuu-01-0A','InChI=1S/C18H16N2/c1-19-16-10-7-14(8-11-16)6-9-15-12-13-20-18-5-3-2-4-17(15)18/h2-13,19H,1H3','InChIKey=VMPUURGNSACQDO-UHFFFAOYSA-N','CNc1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(192064,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'4E304058801D8AA1-FICuS-01-3C','4E304058801D8AA1-FICTS-01-1B','4E304058801D8AA1-uuuuu-01-EB','InChI=1S/C20H18N2O2/c1-2-22(20(23)24)17-11-8-15(9-12-17)7-10-16-13-14-21-19-6-4-3-5-18(16)19/h3-14H,2H2,1H3,(H,23,24)','InChIKey=KNOPOWBPFZVTPM-UHFFFAOYSA-N','CCN(C(=O)O)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(192065,0,1,'318-97-8','Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'BD6A22CFA2C817A6-FICuS-01-7E','BD6A22CFA2C817A6-FICTS-01-5D','BD6A22CFA2C817A6-uuuuu-01-2D','InChI=1S/C20H20N2O/c1-22(2)19-11-9-15(14-20(19)23-3)8-10-16-12-13-21-18-7-5-4-6-17(16)18/h4-14H,1-3H3','InChIKey=XRJTZHYLYFIJKG-UHFFFAOYSA-N','COc1cc(/C=C/c2ccnc3ccccc23)ccc1N(C)C','1'),
	(192066,0,1,'304-31-4','Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'BD6A22CFA2C817A6-FICuS-01-7E','BD6A22CFA2C817A6-FICTS-01-5D','BD6A22CFA2C817A6-uuuuu-01-2D','InChI=1S/C20H20N2O/c1-22(2)19-11-9-15(14-20(19)23-3)8-10-16-12-13-21-18-7-5-4-6-17(16)18/h4-14H,1-3H3','InChIKey=XRJTZHYLYFIJKG-UHFFFAOYSA-N','COc1cc(/C=C/c2ccnc3ccccc23)ccc1N(C)C','1'),
	(192067,0,1,NULL,'Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'5B2462A64E0E825A-FICuS-01-51','5B2462A64E0E825A-FICTS-01-30','5B2462A64E0E825A-uuuuu-01-00','InChI=1S/C21H22N2/c1-2-3-15-22-19-12-9-17(10-13-19)8-11-18-14-16-23-21-7-5-4-6-20(18)21/h4-14,16,22H,2-3,15H2,1H3','InChIKey=JDUMWEWAAWFYTD-UHFFFAOYSA-N','CCCCNc1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(192068,0,1,NULL,'Consistent with Molecular Formula','C23H18N2',322.4086,NULL,'EC14C884ACDC3C27-FICuS-01-85','EC14C884ACDC3C27-FICTS-01-64','EC14C884ACDC3C27-uuuuu-01-34','InChI=1S/C23H18N2/c1-2-8-22-21(7-1)18(11-12-24-22)10-9-17-15-19-5-3-13-25-14-4-6-20(16-17)23(19)25/h1-5,7-12,14-16H,6,13H2','InChIKey=RZFDWFVUHPVRGD-UHFFFAOYSA-N','C1=CN2CC=Cc3cc(/C=C/c4ccnc5ccccc45)cc(c32)C1','1'),
	(192069,0,1,'7498-18-2','Consistent with Molecular Formula','C23H20N2',324.4244,NULL,'A5B83963693F0CAA-FICuS-01-69','A5B83963693F0CAA-FICTS-01-48','A5B83963693F0CAA-uuuuu-01-18','InChI=1S/C23H20N2/c1-25(2)20-12-8-17(9-13-20)7-10-19-15-16-24-22-14-11-18-5-3-4-6-21(18)23(19)22/h3-16H,1-2H3','InChIKey=IKCVQOAMABCPCU-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccc4ccccc4c23)cc1','1'),
	(192070,0,1,'7498-19-3','Consistent with Molecular Formula','C23H20N2',324.4244,NULL,'AFCEE1A38CBDCF6F-FICuS-01-C6','AFCEE1A38CBDCF6F-FICTS-01-A5','AFCEE1A38CBDCF6F-uuuuu-01-75','InChI=1S/C23H20N2/c1-25(2)20-12-8-17(9-13-20)7-10-19-15-16-24-23-21-6-4-3-5-18(21)11-14-22(19)23/h3-16H,1-2H3','InChIKey=JFBKFKIEWSMVFC-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3c2ccc2ccccc23)cc1','1'),
	(192071,0,1,NULL,'Consistent with Molecular Formula','C23H22N2',326.4402,NULL,'C9ACC2EB65CEDE02-FICuS-01-A1','C9ACC2EB65CEDE02-FICTS-01-80','C9ACC2EB65CEDE02-uuuuu-01-50','InChI=1S/C23H22N2/c1-3-17-25(18-4-2)21-13-10-19(11-14-21)9-12-20-15-16-24-23-8-6-5-7-22(20)23/h3-16H,1-2,17-18H2','InChIKey=HTEBVNDPDZKFIX-UHFFFAOYSA-N','C=CCN(CC=C)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(192072,0,1,NULL,'Consistent with Molecular Formula','C23H26N2',330.4718,'Benzenamine, N,N-dipropyl-4-[2-(4-quinolinyl)ethenyl]-','D76C0286D3B72321-FICuS-01-43','D76C0286D3B72321-FICTS-01-22','D76C0286D3B72321-uuuuu-01-F2','InChI=1S/C23H26N2/c1-3-17-25(18-4-2)21-13-10-19(11-14-21)9-12-20-15-16-24-23-8-6-5-7-22(20)23/h5-16H,3-4,17-18H2,1-2H3','InChIKey=KRFJOKOQTQWRKH-UHFFFAOYSA-N','CCCN(CCC)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(192073,0,1,NULL,'Consistent with Molecular Formula','C23H26N2',330.4718,NULL,'99F6185E409405CE-FICuS-01-56','99F6185E409405CE-FICTS-01-35','99F6185E409405CE-uuuuu-01-05','InChI=1S/C23H26N2/c1-2-3-4-7-17-24-21-14-11-19(12-15-21)10-13-20-16-18-25-23-9-6-5-8-22(20)23/h5-6,8-16,18,24H,2-4,7,17H2,1H3','InChIKey=MTQBZIOYHFTGME-UHFFFAOYSA-N','CCCCCCNc1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(192074,0,1,'7498-20-6','Consistent with Molecular Formula','C25H30N2',358.5254,NULL,'000443831D1FB6F5-FICuS-01-3C','000443831D1FB6F5-FICTS-01-1B','000443831D1FB6F5-uuuuu-01-EB','InChI=1S/C25H30N2/c1-2-3-4-5-6-9-19-26-23-16-13-21(14-17-23)12-15-22-18-20-27-25-11-8-7-10-24(22)25/h7-8,10-18,20,26H,2-6,9,19H2,1H3','InChIKey=ZHNBTHPMIUZEIN-UHFFFAOYSA-N','CCCCCCCCNc1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(192075,2,1,'7595-42-8','Consistent with Molecular Formula','C25H30N2',358.5254,NULL,'7FF0CA72D3270A52-FICuS-01-5F','7FF0CA72D3270A52-FICTS-01-3E','7FF0CA72D3270A52-uuuuu-01-0E','InChI=1S/C25H30N2/c1-5-19(3)27(20(4)6-2)23-15-12-21(13-16-23)11-14-22-17-18-26-25-10-8-7-9-24(22)25/h7-20H,5-6H2,1-4H3','InChIKey=WNYHPCDURNAWDP-UHFFFAOYSA-N','CCC(C)N(c1ccc(/C=C/c2ccnc3ccccc23)cc1)C(C)CC','1'),
	(192076,0,1,'7504-27-0','Consistent with Molecular Formula','C25H30N2',358.5254,NULL,'637F8780DD09E12D-FICuS-01-61','637F8780DD09E12D-FICTS-01-40','637F8780DD09E12D-uuuuu-01-10','InChI=1S/C25H30N2/c1-19(2)17-27(18-20(3)4)23-13-10-21(11-14-23)9-12-22-15-16-26-25-8-6-5-7-24(22)25/h5-16,19-20H,17-18H2,1-4H3','InChIKey=KBPZKCSGEUKNAL-UHFFFAOYSA-N','CC(C)CN(CC(C)C)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(192077,0,1,'7498-21-7','Consistent with Molecular Formula','C27H34N2',386.579,NULL,'6ACDE97383F7109F-FICuS-01-75','6ACDE97383F7109F-FICTS-01-54','6ACDE97383F7109F-uuuuu-01-24','InChI=1S/C27H34N2/c1-3-5-9-21-29(22-10-6-4-2)25-17-14-23(15-18-25)13-16-24-19-20-28-27-12-8-7-11-26(24)27/h7-8,11-20H,3-6,9-10,21-22H2,1-2H3','InChIKey=ITAZBTTYYXCYLS-UHFFFAOYSA-N','CCCCCN(CCCCC)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(192078,0,1,'7498-22-8','Consistent with Molecular Formula','C29H38N2',414.6326,NULL,'CBC6047DF1D3AB41-FICuS-01-7A','CBC6047DF1D3AB41-FICTS-01-59','CBC6047DF1D3AB41-uuuuu-01-29','InChI=1S/C29H38N2/c1-3-5-7-11-23-31(24-12-8-6-4-2)27-19-16-25(17-20-27)15-18-26-21-22-30-29-14-10-9-13-28(26)29/h9-10,13-22H,3-8,11-12,23-24H2,1-2H3','InChIKey=QEOUHOJWMJTMFX-UHFFFAOYSA-N','CCCCCCN(CCCCCC)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(192079,0,1,'7498-23-9','Consistent with Molecular Formula','C31H42N2',442.6862,NULL,'3F2A9D4D876B8B09-FICuS-01-72','3F2A9D4D876B8B09-FICTS-01-51','3F2A9D4D876B8B09-uuuuu-01-21','InChI=1S/C31H42N2/c1-3-5-7-9-13-25-33(26-14-10-8-6-4-2)29-21-18-27(19-22-29)17-20-28-23-24-32-31-16-12-11-15-30(28)31/h11-12,15-24H,3-10,13-14,25-26H2,1-2H3','InChIKey=ZHZHTCCKNDKOQF-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(192080,0,1,'7596-68-1','Consistent with Molecular Formula','C33H46N2',470.7398,NULL,'E5A12DF4E1D32EEC-FICuS-01-8F','E5A12DF4E1D32EEC-FICTS-01-6E','E5A12DF4E1D32EEC-uuuuu-01-3E','InChI=1S/C33H46N2/c1-3-5-7-9-11-15-27-35(28-16-12-10-8-6-4-2)31-23-20-29(21-24-31)19-22-30-25-26-34-33-18-14-13-17-32(30)33/h13-14,17-26H,3-12,15-16,27-28H2,1-2H3','InChIKey=HTHXTXKDELZOQL-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(192081,0,1,'7509-33-3','Consistent with Molecular Formula','C35H50N2',498.7934,NULL,'8204B518EC32E4BB-FICuS-01-5F','8204B518EC32E4BB-FICTS-01-3E','8204B518EC32E4BB-uuuuu-01-0E','InChI=1S/C35H50N2/c1-3-5-7-9-11-13-17-29-37(30-18-14-12-10-8-6-4-2)33-25-22-31(23-26-33)21-24-32-27-28-36-35-20-16-15-19-34(32)35/h15-16,19-28H,3-14,17-18,29-30H2,1-2H3','InChIKey=MQWFJHARXRSBOJ-UHFFFAOYSA-N','CCCCCCCCCN(CCCCCCCCC)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(192082,0,1,'7596-01-2','Consistent with Molecular Formula','C37H54N2',526.847,NULL,'E49BFC56A9C7F556-FICuS-01-89','E49BFC56A9C7F556-FICTS-01-68','E49BFC56A9C7F556-uuuuu-01-38','InChI=1S/C37H54N2/c1-3-5-7-9-11-13-15-19-31-39(32-20-16-14-12-10-8-6-4-2)35-27-24-33(25-28-35)23-26-34-29-30-38-37-22-18-17-21-36(34)37/h17-18,21-30H,3-16,19-20,31-32H2,1-2H3','InChIKey=QXQMWJIKDJWNGO-UHFFFAOYSA-N','CCCCCCCCCCN(CCCCCCCCCC)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(192083,0,1,'7509-34-4','Consistent with Molecular Formula','C53H86N2',751.2758,NULL,'F2F23312228870D9-FICuS-01-38','F2F23312228870D9-FICTS-01-17','F2F23312228870D9-uuuuu-01-E7','InChI=1S/C53H86N2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-35-47-55(48-36-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2)51-43-40-49(41-44-51)39-42-50-45-46-54-53-38-34-33-37-52(50)53/h33-34,37-46H,3-32,35-36,47-48H2,1-2H3','InChIKey=JFBNLXJTKRRBGG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN(CCCCCCCCCCCCCCCCCC)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(192084,4,0,'7770-17-4','Consistent with Molecular Formula','C12H17N5O4',295.2974,NULL,'7A135B904C76B2EB-FICuS-01-62','7A135B904C76B2EB-FICTS-01-41','7A135B904C76B2EB-uuuuu-01-11','InChI=1S/C12H17N5O4/c1-16(2)10-7-11(14-4-13-10)17(5-15-7)12-9(20)8(19)6(3-18)21-12/h4-6,8-9,12,18-20H,3H2,1-2H3','InChIKey=WVGPGNPCZPYCLK-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(192085,0,1,'304-30-3','Consistent with Molecular Formula','C21H22N2',302.4182,'Quinoline, 4-(4-dimethylamino-3-ethylstyryl)-','EB179752664FC268-FICuS-01-56','EB179752664FC268-FICTS-01-35','EB179752664FC268-uuuuu-01-05','InChI=1S/C21H22N2/c1-4-17-15-16(10-12-21(17)23(2)3)9-11-18-13-14-22-20-8-6-5-7-19(18)20/h5-15H,4H2,1-3H3','InChIKey=VNMRCFIAIFZXRH-UHFFFAOYSA-N','CCc1cc(/C=C/c2ccnc3ccccc23)ccc1N(C)C','1'),
	(192086,0,1,'304-29-0','Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'F46C02F312DDCF2B-FICuS-01-7D','F46C02F312DDCF2B-FICTS-01-5C','F46C02F312DDCF2B-uuuuu-01-2C','InChI=1S/C20H20N2O/c1-22(2)17-11-10-16(20(14-17)23-3)9-8-15-12-13-21-19-7-5-4-6-18(15)19/h4-14H,1-3H3','InChIKey=FFMXFPXDHXFMNV-UHFFFAOYSA-N','COc1cc(N(C)C)ccc1/C=C/c1ccnc2ccccc12','1'),
	(192087,0,1,'7509-35-5','Consistent with Molecular Formula','C25H22N4',378.4756,NULL,'C4EA2A15975A2605-FICuS-01-50','C4EA2A15975A2605-FICTS-01-2F','C4EA2A15975A2605-uuuuu-01-FF','InChI=1S/C25H22N4/c1-29(2)23-15-13-22(14-16-23)28-27-21-11-8-19(9-12-21)7-10-20-17-18-26-25-6-4-3-5-24(20)25/h3-18H,1-2H3','InChIKey=NVGIDAUKWMCZDF-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2ccc(/C=C/c3ccnc4ccccc34)cc2)cc1','1'),
	(192088,0,1,'1117-99-3','Consistent with Molecular Formula','C2H2Cl3NO',162.4029,NULL,'F9CD90ED1BBECCA5-FICuS-01-B5','F9CD90ED1BBECCA5-FICTS-01-94','F9CD90ED1BBECCA5-uuuuu-01-64','InChI=1S/C2H2Cl3NO/c3-2(4,5)1-6-7/h1,7H','InChIKey=BVHZGCQCZRDLJR-UHFFFAOYSA-N','O/N=C/C(Cl)(Cl)Cl','1'),
	(192089,0,0,'7509-37-7','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'9FF019FE61D8EDED-FICuS-01-A6','9FF019FE61D8EDED-FICTS-01-85','9FF019FE61D8EDED-uuuuu-01-55','InChI=1S/C8H10N2O3/c1-2-13-8(11)9-7-5-3-4-6-10(7)12/h3-6H,2H2,1H3,(H,9,11)','InChIKey=NZKZWGYOFVQFNU-UHFFFAOYSA-N','CCOC(=O)Nc1cccc[n+]1[O-]',NULL),
	(192090,6,0,'7509-38-8','Consistent with Molecular Formula','C9H9BrO4',261.0717,NULL,'A9FF4C0A7828C1A8-FICuS-01-7B','A9FF4C0A7828C1A8-FICTS-01-5A','A9FF4C0A7828C1A8-uuuuu-01-2A','InChI=1S/C9H9BrO4/c10-6-2-1-3-5(4(2)8(11)12)9(13)14-7(3)6/h2-7H,1H2,(H,11,12)','InChIKey=YAUZWMLHLWHCLG-UHFFFAOYSA-N','O=C(O)C1C2CC3C(OC(=O)C31)C2Br','1'),
	(192091,6,0,'7509-39-9','Consistent with Molecular Formula','C9H11BrO6S',327.1463,NULL,'57415962F914D4E1-FICuS-01-40','57415962F914D4E1-FICTS-01-1F','57415962F914D4E1-uuuuu-01-EF','InChI=1S/C9H11BrO6S/c1-2-14-9(11)3-5-4(10)6-7(15-5)8(3)17(12,13)16-6/h3-8H,2H2,1H3','InChIKey=QJIKAKOGUXCEFM-UHFFFAOYSA-N','CCOC(=O)C1C2OC3C(OS(=O)(=O)C31)C2Br','1'),
	(192092,0,1,'3160-37-0','Consistent with Molecular Formula','C11H10O3',190.1982,'Piperonalacetone\nPiperonyl acetone\nHeliotropyl acetone\nPiperonylidene acetone\nAcetone, piperonylidene-\n3,4-Methylenedioxybenzyl acetone\n4-[3,4-(Methylenedioxy)phenyl]-2-butanone\n2-Butanone, 4-[3,4-(methylenedioxy)phenyl]-\nWLN: T56 BO DO CHJ G2V1\n3-Buten-2-one, 4-(1,3-benzodioxol-5-yl)-\n3-Buten-2-one, 4-[3,4-(methylenedioxy)phenyl]-','3EEF6AE8B970D2A2-FICuS-01-89','3EEF6AE8B970D2A2-FICTS-01-68','F823293A2DFCBD63-uuuuu-01-26','InChI=1S/C11H10O3/c1-8(12)2-3-9-4-5-10-11(6-9)14-7-13-10/h2-6H,7H2,1H3/b3-2-','InChIKey=XIYPXOFSURQTTJ-IHWYPQMZSA-N','CC(=O)/C=C\\c1ccc2c(c1)OCO2','1'),
	(192093,8,0,'7509-40-2','Consistent with Molecular Formula','C12H12Cl4O2',330.0376,NULL,'A15C15E59CFC592D-FICuS-01-7A','A15C15E59CFC592D-FICTS-01-59','A15C15E59CFC592D-uuuuu-01-29','InChI=1S/C12H12Cl4O2/c13-9-10(14)12(16)2-11(9,15)5-3-1-4(6(5)12)8(18)7(3)17/h3-8,17-18H,1-2H2','InChIKey=SHNPWDDRNJOCFV-UHFFFAOYSA-N','OC1C(O)C2CC1C1C2C2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(192094,8,0,'7509-41-3','Consistent with Molecular Formula','C12H14O',174.242,NULL,'2D9DE4A4F52653CD-FICuS-01-7A','2D9DE4A4F52653CD-FICTS-01-59','2D9DE4A4F52653CD-uuuuu-01-29','InChI=1S/C12H14O/c13-12-8-3-7-10-5-1-4(9(8)10)2-6(5)11(7)12/h4-11H,1-3H2','InChIKey=NJFUQXNWKMHBSN-UHFFFAOYSA-N','O=C1C2CC3C1C1CC4CC1C3C42','1'),
	(192095,2,0,'7509-42-4','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'167CD1DA9E50DB1F-FICuS-01-82','167CD1DA9E50DB1F-FICTS-01-61','167CD1DA9E50DB1F-uuuuu-01-31','InChI=1S/C13H13NO4/c15-14(16)11-4-2-1-3-10(11)9-5-6-12-13(7-9)18-8-17-12/h1-2,5-7,10-11H,3-4,8H2','InChIKey=WFPHZRSWFPQSHM-UHFFFAOYSA-N','O=[N+]([O-])C1CC=CCC1c1ccc2c(c1)OCO2','1'),
	(192096,4,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'20C06D5B25627F61-FICuS-01-40','20C06D5B25627F61-FICTS-01-1F','20C06D5B25627F61-uuuuu-01-EF','InChI=1S/C13H17NO4/c14-9-5-11(16)10(15)4-8(9)7-1-2-12-13(3-7)18-6-17-12/h1-3,8-11,15-16H,4-6,14H2','InChIKey=OCJDTNDZCGQLHJ-UHFFFAOYSA-N','NC1CC(O)C(O)CC1c1ccc2c(c1)OCO2','1'),
	(192097,0,0,'7509-44-6','Consistent with Molecular Formula','C14H8N2O',220.23,'9-Diazo-10-phenanthrone\n.alpha.-Diazophenanthrone\n9(10H)-Phenanthrenone, 10-diazo-\n9(10H)-Phenanthrone, 10-diazo-','1C2145EBAE374554-FICuS-01-50','1C2145EBAE374554-FICTS-01-2F','1C2145EBAE374554-uuuuu-01-FF','InChI=1S/C14H8N2O/c15-16-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)17/h1-8H','InChIKey=GEOQDCBHAVUVST-UHFFFAOYSA-N','[N-]=[N+]=C1C(=O)c2ccccc2-c2ccccc21',NULL),
	(192098,0,0,'7509-45-7','Consistent with Molecular Formula','C14H11NO6',289.244,NULL,'704B7321165A6AA0-FICuS-01-36','704B7321165A6AA0-FICTS-01-15','704B7321165A6AA0-uuuuu-01-E5','InChI=1S/C14H11NO6/c1-18-13(16)8-3-7-4-10-11(21-6-20-10)5-9(7)15-12(8)14(17)19-2/h3-5H,6H2,1-2H3','InChIKey=YQUXTBIUEYCWPR-UHFFFAOYSA-N','COC(=O)c1cc2cc3c(cc2nc1C(=O)OC)OCO3',NULL),
	(192099,0,1,'7509-46-8','Consistent with Molecular Formula','C14H13NO7',307.2592,NULL,'04139D9889F7840D-FICuS-01-4B','DBAA5A9855D981CE-FICTS-01-6D','04139D9889F7840D-uuuuu-01-FA','InChI=1S/C14H13NO7/c1-19-13(17)5-10(14(18)20-2)15-9-4-12-11(21-7-22-12)3-8(9)6-16/h3-6,15H,7H2,1-2H3/b10-5-','InChIKey=HKAYCZZMQFSIFK-YHYXMXQVSA-N','COC(=O)/C=C(\\Nc1cc2c(cc1C=O)OCO2)C(=O)OC','1'),
	(192100,0,0,'102-04-5','Consistent with Molecular Formula','C15H14O',210.275,'Benzyl ketone\nDibenzyl ketone\n1,3-Diphenylacetone\n1,3-Diphenylpropanone\n1,3-Diphenyl-2-propanone\n.alpha.,.alpha.\'-Diphenylacetone\n2-Propanone, 1,3-diphenyl-\n2-Propanone, 1,3-diphenyl-','26D862A38DBD2FB1-FICuS-01-74','26D862A38DBD2FB1-FICTS-01-53','26D862A38DBD2FB1-uuuuu-01-23','InChI=1S/C15H14O/c16-15(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=YFKBXYGUSOXJGS-UHFFFAOYSA-N','O=C(Cc1ccccc1)Cc1ccccc1',NULL),
	(192101,0,1,'7509-47-9','Consistent with Molecular Formula','C16H16N4O6',360.3256,NULL,'33BD96261B8D6763-FICuS-01-4F','33BD96261B8D6763-FICTS-01-2E','5108F41E80713414-uuuuu-01-D0','InChI=1S/C16H16N4O6/c1-25-15-6-3-11(9-16(15)26-2)7-8-17-18-13-5-4-12(19(21)22)10-14(13)20(23)24/h3-6,8-10,18H,7H2,1-2H3/b17-8+','InChIKey=RKWYGFXOYQMWJQ-CAOOACKPSA-N','COc1ccc(C/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1OC','1'),
	(192102,0,0,'1439-36-7','Consistent with Molecular Formula','C21H19OP',318.3543,'(Acetylmethylene)triphenylphosphine\n(Acetonylidenetriphenyl)phosphorane\n(Triphenylacetylmethylene)phosphorane\n(Acetylmethylene)triphenylphosphorane\n(Triphenylphosphoranylidene)-2-propanone\n1-(Triphenylphosphoranylidene)-2-propanone\n2-Propanone, (triphenylphosphoranylidene)-\nWLN: 1V1UPR&R&R\n2-Propanone, 1-(triphenylphosphoranylidene)-\n2-Propanone, 1-(triphenylphosphoranylidene)-','6E7F4BBDCDA31AB8-FICuS-01-A2','6E7F4BBDCDA31AB8-FICTS-01-81','6E7F4BBDCDA31AB8-uuuuu-01-51','InChI=1S/C21H19OP/c1-18(22)17-23(19-11-5-2-6-12-19,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-17H,1H3','InChIKey=KAANTNXREIRLCT-UHFFFAOYSA-N','CC(=O)C=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(192103,0,0,'2605-67-6','Consistent with Molecular Formula','C21H19O2P',334.3537,'Methyl triphenylphosphoranylideneacetate\n(Carbomethoxymethylene)triphenylphosphorane\nTriphenyl(carbomethoxymethylene)phosphorane\n[(Methoxycarbonyl)methylene]triphenylphosphorane\n(Triphenylphosphoranylidene)acetic acid methyl ester\nAcetic acid, (triphenylphosphoranylidene)-, methyl ester\nAcetic acid, (triphenylphosphoranylidene)-, methyl ester','6CB2CCF6CAA5BE33-FICuS-01-9D','6CB2CCF6CAA5BE33-FICTS-01-7C','6CB2CCF6CAA5BE33-uuuuu-01-4C','InChI=1S/C21H19O2P/c1-23-21(22)17-24(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-17H,1H3','InChIKey=NTNUDYROPUKXNA-UHFFFAOYSA-N','COC(=O)C=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(192104,0,0,'7509-48-0','Consistent with Molecular Formula','C25H25O4P',420.4439,NULL,'11CB31718386E2CB-FICuS-01-4F','11CB31718386E2CB-FICTS-01-2E','11CB31718386E2CB-uuuuu-01-FE','InChI=1S/C25H25O4P/c1-3-28-24(26)23(25(27)29-4-2)30(20-14-8-5-9-15-20,21-16-10-6-11-17-21)22-18-12-7-13-19-22/h5-19H,3-4H2,1-2H3','InChIKey=FKAQBDQGUZNLCY-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(192105,2,0,'7509-49-1','Consistent with Molecular Formula','C27H28N2O3S',460.5898,NULL,'89C9C04302E24105-FICuS-01-31','89C9C04302E24105-FICTS-01-10','89C9C04302E24105-uuuuu-01-E0','InChI=1S/C27H28N2O3S/c1-18-8-12-22(13-9-18)33(31,32)29-15-14-27(23-6-4-5-7-24(23)28-26(27)30)25(29)17-21-11-10-19(2)20(3)16-21/h4-13,16,25H,14-15,17H2,1-3H3,(H,28,30)','InChIKey=BBNISBDVXZASLV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC3(C(=O)Nc4ccccc43)C2Cc2ccc(C)c(C)c2)cc1','1'),
	(192106,2,0,'7509-50-4','Consistent with Molecular Formula','C27H28N2O5S',492.5886,NULL,'B0DAC94D70FEC6C3-FICuS-01-93','B0DAC94D70FEC6C3-FICTS-01-72','B0DAC94D70FEC6C3-uuuuu-01-42','InChI=1S/C27H28N2O5S/c1-18-11-13-20(14-12-18)35(31,32)29-16-15-27(21-8-4-5-9-22(21)28-26(27)30)24(29)17-19-7-6-10-23(33-2)25(19)34-3/h4-14,24H,15-17H2,1-3H3,(H,28,30)','InChIKey=AORMSBXAWCMCIZ-UHFFFAOYSA-N','COc1cccc(CC2N(S(=O)(=O)c3ccc(C)cc3)CCC23C(=O)Nc2ccccc23)c1OC','1'),
	(192107,0,1,'7514-61-6','Consistent with Molecular Formula','C32H27O5P',522.5361,NULL,'764E6913D4051456-FICuS-01-2D','764E6913D4051456-FICTS-01-0C','A07E8F2F14EA92F5-uuuuu-01-2A','InChI=1S/C32H27O5P/c1-36-29(33)23-28(32(35)37-2)31(30(34)24-15-7-3-8-16-24)38(25-17-9-4-10-18-25,26-19-11-5-12-20-26)27-21-13-6-14-22-27/h3-23H,1-2H3/b28-23-','InChIKey=GJCSCHAWMZNJDI-NFFVHWSESA-N','COC(=O)/C=C(/C(=O)OC)C(C(=O)c1ccccc1)=P(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(192108,0,0,'7498-24-0','Consistent with Molecular Formula','C12H18N4O',234.3004,NULL,'E06AC831466E0FF7-FICuS-01-6A','C2C00F3F4F2C0737-FICTS-01-3D','E06AC831466E0FF7-uuuuu-01-19','InChI=1S/C12H18N4O/c1-2-3-4-5-6-7-16-9-15-10-11(16)13-8-14-12(10)17/h8-9H,2-7H2,1H3,(H,13,14,17)','InChIKey=VEZVQWJETXCOMP-UHFFFAOYSA-N','CCCCCCCn1cnc2c(=O)nc[nH]c21',NULL),
	(192109,0,0,'719-67-5','Consistent with Molecular Formula','C11H17N5',219.2888,NULL,'7D893D20A40650B5-FICuS-01-43','7D893D20A40650B5-FICTS-01-22','7D893D20A40650B5-uuuuu-01-F2','InChI=1S/C11H17N5/c1-2-3-4-5-6-16-8-15-9-10(12)13-7-14-11(9)16/h7-8H,2-6H2,1H3,(H2,12,13,14)','InChIKey=JGLVCPPKUJLVDK-UHFFFAOYSA-N','CCCCCCn1cnc2c(N)ncnc21',NULL),
	(192110,0,0,NULL,'Consistent with Molecular Formula','C18H22N8S2',414.5454,'9H-Purine, 6,6\'-dithiobis[9-butyl-','BBFF5C0043CCF490-FICuS-01-7F','BBFF5C0043CCF490-FICTS-01-5E','BBFF5C0043CCF490-uuuuu-01-2E','InChI=1S/C18H22N8S2/c1-3-5-7-25-11-23-13-15(25)19-9-21-17(13)27-28-18-14-16(20-10-22-18)26(12-24-14)8-6-4-2/h9-12H,3-8H2,1-2H3','InChIKey=ICJDEYGWSIOACY-UHFFFAOYSA-N','CCCCn1cnc2c(SSc3ncnc4c3ncn4CCCC)ncnc21',NULL),
	(192111,0,0,NULL,'Consistent with Molecular Formula','C8H7Cl2N3O2',248.0682,NULL,'A33F79840F0FC723-FICuS-01-5B','A33F79840F0FC723-FICTS-01-3A','A33F79840F0FC723-uuuuu-01-0A','InChI=1S/C8H7Cl2N3O2/c1-4(14)13(5(2)15)6-7(9)11-3-12-8(6)10/h3H,1-2H3','InChIKey=ADIBGMXYMQNWNV-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1c(Cl)ncnc1Cl',NULL),
	(192112,0,1,NULL,'Consistent with Molecular Formula','C11H8N6O',240.2238,NULL,'372625A012C9B8B8-FICuS-01-44','7661E9152F2D96B3-FICTS-01-30','372625A012C9B8B8-uuuuu-01-F3','InChI=1S/C11H8N6O/c18-11-9-10(12-7-13-11)17(16-15-9)14-6-8-4-2-1-3-5-8/h1-7H,(H,12,13,18)','InChIKey=CDWQWLZFZCBACO-UHFFFAOYSA-N','O=c1nc[nH]c2c1nnn2/N=C/c1ccccc1','1'),
	(192113,0,0,'7498-25-1','Consistent with Molecular Formula','C7H7ClN4O',198.6115,NULL,'95B0C4B3377FAED4-FICuS-01-78','7D53822FD7DC5B73-FICTS-01-4E','95B0C4B3377FAED4-uuuuu-01-27','InChI=1S/C7H7ClN4O/c1-2-13-7-11-4-5(8)9-3-10-6(4)12-7/h3H,2H2,1H3,(H,9,10,11,12)','InChIKey=LWDVXDIXDUESDI-UHFFFAOYSA-N','CCOc1nc2ncnc(Cl)c2[nH]1',NULL),
	(192114,0,0,'7498-26-2','Consistent with Molecular Formula','C5H4ClN5',169.5731,NULL,'F0833F1B73BB9422-FICuS-01-53','F0833F1B73BB9422-FICTS-01-32','F0833F1B73BB9422-uuuuu-01-02','InChI=1S/C5H4ClN5/c6-4-3(7)5-10-9-2-11(5)1-8-4/h1-2H,7H2','InChIKey=JJRMZBCFIRABIK-UHFFFAOYSA-N','Nc1c(Cl)ncn2cnnc12',NULL),
	(192115,0,0,'92385-17-6','Consistent with Molecular Formula','C8H8ClN5O',225.6371,'Formimidic acid, N-(7-chloro-1,24-triazolo[4,3-c]- pyrimidin-8-yl)-, ethyl ester','4A3AB3403C56E504-FICuS-01-48','4A3AB3403C56E504-FICTS-01-27','4A3AB3403C56E504-uuuuu-01-F7','InChI=1S/C8H8ClN5O/c1-2-15-5-11-6-7(9)10-3-14-4-12-13-8(6)14/h3-5H,2H2,1H3/b11-5+','InChIKey=MTLZMIMTHNMUMU-VZUCSPMQSA-N','CCO/C=N/c1c(Cl)ncn2cnnc12',NULL),
	(192116,0,2,NULL,'Consistent with Molecular Formula','C13H12ClN5O',289.7237,NULL,'B58A81F799F66217-FICuS-01-5B','AD9E2C6CCD31DA51-FICTS-01-6D','EB3EE7306ABFAE21-uuuuu-01-3C','InChI=1S/C13H12ClN5O/c1-9(20)18-11-12(14)15-8-16-13(11)19-17-7-10-5-3-2-4-6-10/h2-8H,1H3,(H,18,20)(H,15,16,19)/b17-7+','InChIKey=WGZNIBGAKNFIMZ-REZTVBANSA-N','CC(=O)Nc1c(Cl)nc[nH]/c1=N/N=C/c1ccccc1','1'),
	(192117,0,1,'7597-91-3','Consistent with Molecular Formula','C6H8ClN5O',201.6151,NULL,'0B20BFEE8AC9686D-FICuS-01-8A','56BCAB4EE25E92EE-FICTS-01-78','0B20BFEE8AC9686D-uuuuu-01-39','InChI=1S/C6H8ClN5O/c1-3(13)11-12-6-4(8)5(7)9-2-10-6/h2H,8H2,1H3,(H,11,13)(H,9,10,12)','InChIKey=QLRSZYIHMUMZOY-UHFFFAOYSA-N','CC(=O)N/N=c1\\[nH]cnc(Cl)c1N','1'),
	(192118,0,0,'89284-30-0','Consistent with Molecular Formula','C5H4ClN5',169.5731,NULL,'844A5C9944EEA931-FICuS-01-62','844A5C9944EEA931-FICTS-01-41','844A5C9944EEA931-uuuuu-01-11','InChI=1S/C5H4ClN5/c6-4-3-5(9-1-8-4)11(7)2-10-3/h1-2H,7H2','InChIKey=KUWQQMCOCCZFES-UHFFFAOYSA-N','Nn1cnc2c(Cl)ncnc21',NULL),
	(192119,0,0,'91115-01-4','Consistent with Molecular Formula','C5H4ClN5',169.5731,NULL,'9A105D3E7396D3F1-FICuS-01-5A','2453040B129B1AB4-FICTS-01-10','9A105D3E7396D3F1-uuuuu-01-09','InChI=1S/C5H4ClN5/c6-4-3-5(9-1-8-4)11-10-2-7-3/h1-2H,(H,7,10)(H,8,9,11)','InChIKey=GGKFADMOQZGHCS-UHFFFAOYSA-N','Clc1ncnc2c1N=CNN2',NULL),
	(192120,0,0,'3210-38-6','Consistent with Molecular Formula','C4H3ClN6',170.5609,NULL,'D639DDF223012E03-FICuS-01-4D','D639DDF223012E03-FICTS-01-2C','D639DDF223012E03-uuuuu-01-FC','InChI=1S/C4H3ClN6/c5-3-2(6)4-8-9-10-11(4)1-7-3/h1H,6H2','InChIKey=VMJPONWLUZPASL-UHFFFAOYSA-N','Nc1c(Cl)ncn2nnnc12',NULL),
	(192121,0,1,'7498-27-3','Consistent with Molecular Formula','C11H7ClN6',258.6695,NULL,'E3FBB409B1E3262E-FICuS-01-70','E3FBB409B1E3262E-FICTS-01-4F','E3FBB409B1E3262E-uuuuu-01-1F','InChI=1S/C11H7ClN6/c12-10-9-11(14-7-13-10)18(17-16-9)15-6-8-4-2-1-3-5-8/h1-7H','InChIKey=GGSKZXBVILSGNK-UHFFFAOYSA-N','Clc1ncnc2c1nnn2/N=C/c1ccccc1','1'),
	(192122,0,0,'7498-28-4','Consistent with Molecular Formula','C5H8N6O2',184.1572,NULL,'7F732AACFFAD85E9-FICuS-01-A1','0D762C0047D84F92-FICTS-01-28','7F732AACFFAD85E9-uuuuu-01-50','InChI=1S/C5H8N6O2/c6-2-3(10-11-5(7)13)8-1-9-4(2)12/h1H,6H2,(H3,7,11,13)(H2,8,9,10,12)','InChIKey=VNPHTPONUXFBRE-UHFFFAOYSA-N','NC(=O)NNc1[nH]cnc(=O)c1N',NULL),
	(192123,0,0,'30958-43-1','Consistent with Molecular Formula','C6H7N5O4',213.1524,NULL,'983C0AF9EB9C5411-FICuS-01-6C','4CF875873F27F9AA-FICTS-01-59','983C0AF9EB9C5411-uuuuu-01-1B','InChI=1S/C6H7N5O4/c1-3(12)9-10-5-4(11(14)15)6(13)8-2-7-5/h2H,1H3,(H,9,12)(H2,7,8,10,13)','InChIKey=XSDRAAXSBITUQL-UHFFFAOYSA-N','CC(=O)NNc1[nH]cnc(=O)c1[N+](=O)[O-]',NULL),
	(192124,0,0,'7504-35-0','Consistent with Molecular Formula','C5H6N6O4',214.1402,NULL,'CB88329EBCAFCF5A-FICuS-01-AA','0955BF9A8935E338-FICTS-01-37','CB88329EBCAFCF5A-uuuuu-01-59','InChI=1S/C5H6N6O4/c6-5(13)10-9-3-2(11(14)15)4(12)8-1-7-3/h1H,(H3,6,10,13)(H2,7,8,9,12)','InChIKey=KKWZEWRTQAPRFX-UHFFFAOYSA-N','NC(=O)NNc1[nH]cnc(=O)c1[N+](=O)[O-]',NULL),
	(192125,0,1,'7498-29-5','Consistent with Molecular Formula','C7H9N5O4',227.1792,NULL,'A6EB7726A1E6F4E0-FICuS-01-77','D0F9DC30DF190E0B-FICTS-01-5E','33FE2E162E5B986A-uuuuu-01-1B','InChI=1S/C7H9N5O4/c1-2-16-4-10-11-6-5(12(14)15)7(13)9-3-8-6/h3-4H,2H2,1H3,(H2,8,9,11,13)/b10-4+','InChIKey=DLLNUOOVFQSWBC-ONNFQVAWSA-N','CCO/C=N/Nc1[nH]cnc(=O)c1[N+](=O)[O-]','1'),
	(192126,0,0,'19359-66-1','Consistent with Molecular Formula','C5H5N5O4',199.1256,NULL,'9FD8C8AFAEF2C865-FICuS-01-A8','147969B905816B3C-FICTS-01-21','9FD8C8AFAEF2C865-uuuuu-01-57','InChI=1S/C5H5N5O4/c11-2-8-9-4-3(10(13)14)5(12)7-1-6-4/h1-2H,(H,8,11)(H2,6,7,9,12)','InChIKey=VOHWFKIMEADVDI-UHFFFAOYSA-N','O=CNNc1[nH]cnc(=O)c1[N+](=O)[O-]',NULL),
	(192127,0,0,'91763-12-1','Consistent with Molecular Formula','C12H18N4S',250.361,NULL,'9073F5D355C67833-FICuS-01-44','91EC9FBC906BA9E4-FICTS-01-70','9073F5D355C67833-uuuuu-01-F3','InChI=1S/C12H18N4S/c1-2-3-4-5-6-7-16-9-15-10-11(16)13-8-14-12(10)17/h8-9H,2-7H2,1H3,(H,13,14,17)','InChIKey=SCXUXCVYDRPPLT-UHFFFAOYSA-N','CCCCCCCn1cnc2c(=S)nc[nH]c21',NULL),
	(192128,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O',248.3272,NULL,'ED425DA3E04EA24D-FICuS-01-7C','F3AEA35B40B935EF-FICTS-01-62','ED425DA3E04EA24D-uuuuu-01-2B','InChI=1S/C13H20N4O/c1-2-3-4-5-6-7-8-17-10-16-11-12(17)14-9-15-13(11)18/h9-10H,2-8H2,1H3,(H,14,15,18)','InChIKey=SUUFWMAFUFHHCQ-UHFFFAOYSA-N','CCCCCCCCn1cnc2c(=O)nc[nH]c21',NULL),
	(192129,0,0,'2715-73-3','Consistent with Molecular Formula','C12H19N5',233.3156,NULL,'463BF5A57C7C2B6B-FICuS-01-77','463BF5A57C7C2B6B-FICTS-01-56','463BF5A57C7C2B6B-uuuuu-01-26','InChI=1S/C12H19N5/c1-2-3-4-5-6-7-17-9-16-10-11(13)14-8-15-12(10)17/h8-9H,2-7H2,1H3,(H2,13,14,15)','InChIKey=WYQFWKDBSKQIOG-UHFFFAOYSA-N','CCCCCCCn1cnc2c(N)ncnc21',NULL),
	(192130,0,0,'23126-85-4','Consistent with Molecular Formula','C11H16N4S',236.3342,NULL,'22ADDA5C7AC81714-FICuS-01-6D','8A19CDD9F31B7F42-FICTS-01-5C','22ADDA5C7AC81714-uuuuu-01-1C','InChI=1S/C11H16N4S/c1-2-3-4-5-6-15-8-14-9-10(15)12-7-13-11(9)16/h7-8H,2-6H2,1H3,(H,12,13,16)','InChIKey=UZDXHXCUYQSIGD-UHFFFAOYSA-N','CCCCCCn1cnc2c(=S)nc[nH]c21',NULL),
	(192131,0,0,'91561-57-8','Consistent with Molecular Formula','C12H17ClN4',252.7461,NULL,'CAAA21DB42A99B86-FICuS-01-7F','CAAA21DB42A99B86-FICTS-01-5E','CAAA21DB42A99B86-uuuuu-01-2E','InChI=1S/C12H17ClN4/c1-2-3-4-5-6-7-17-9-16-10-11(13)14-8-15-12(10)17/h8-9H,2-7H2,1H3','InChIKey=GSOPKHKULIWGRY-UHFFFAOYSA-N','CCCCCCCn1cnc2c(Cl)ncnc21',NULL),
	(192132,0,0,'91244-80-3','Consistent with Molecular Formula','C11H15ClN4',238.7193,NULL,'513A811C2F11C83F-FICuS-01-4C','513A811C2F11C83F-FICTS-01-2B','513A811C2F11C83F-uuuuu-01-FB','InChI=1S/C11H15ClN4/c1-2-3-4-5-6-16-8-15-9-10(12)13-7-14-11(9)16/h7-8H,2-6H2,1H3','InChIKey=YOMMAZRHLLLKDZ-UHFFFAOYSA-N','CCCCCCn1cnc2c(Cl)ncnc21',NULL),
	(192133,1,0,'7498-31-9','Consistent with Molecular Formula','C16H18F2N2O7',388.3242,NULL,'0E55342BEA5207B6-FICuS-01-4D','0E55342BEA5207B6-FICTS-01-2C','0E55342BEA5207B6-uuuuu-01-FC','InChI=1S/C16H18F2N2O7/c1-3-26-14(21)6-5-12(16(23)27-4-2)19-15(22)9-7-11(18)13(20(24)25)8-10(9)17/h7-8,12H,3-6H2,1-2H3,(H,19,22)','InChIKey=IPDKVDWCGQECOP-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1cc(F)c([N+](=O)[O-])cc1F)C(=O)OCC','1'),
	(192134,8,0,'83847-84-1','Consistent with Molecular Formula','C20H23N8O10PS2',630.5431,'Inosine, 6-thioinosinylyl-(5\'.fwdarw.5\')-6-thio-','69648CD8CA03A9D6-FICuS-01-72','E702653DA50A99A0-FICTS-01-30','69648CD8CA03A9D6-uuuuu-01-21','InChI=1S/C20H23N8O10PS2/c29-11-7(37-19(13(11)31)27-5-25-9-15(27)21-3-23-17(9)40)1-35-39(33,34)36-2-8-12(30)14(32)20(38-8)28-6-26-10-16(28)22-4-24-18(10)41/h3-8,11-14,19-20,29-32H,1-2H2,(H,33,34)(H,21,23,40)(H,22,24,41)','InChIKey=YACRQZNYHKGTQB-UHFFFAOYSA-N','O=P(O)(OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(192135,0,0,'51-73-0','Consistent with Molecular Formula','C12H20N2',192.3034,'Tremorin\nBiofermin\nTremorine\n1,4-Dipyrrolidino-2-butyne\n1,4-Dipyrrolidinyl-2-butyne\nWLN: T5NTJ A2UU2- AT5NTJ\nPyrrolidine, 1,1\'-(2-butyne-1,4-diyl)bis-\nPyrrolidine, 1,1\'-(2-butynylene)di-','D58773028A63C2BF-FICuS-01-5A','D58773028A63C2BF-FICTS-01-39','D58773028A63C2BF-uuuuu-01-09','InChI=1S/C12H20N2/c1-2-8-13(7-1)11-5-6-12-14-9-3-4-10-14/h1-4,7-12H2','InChIKey=JSUAJTLKVREZHV-UHFFFAOYSA-N','C(#CCN1CCCC1)CN1CCCC1',NULL),
	(192136,0,0,'20202-01-1','Consistent with Molecular Formula','C12H25ClN2',232.7959,NULL,'D28B7C56E963227A-FICuS-01-5F','D28B7C56E963227A-FICTS-01-3E','D277DBB3D6EEFB34-uuuuu-01-48','InChI=1S/C12H24N2.ClH/c1-5-13(6-2)11-9-10-12-14(7-3)8-4;/h5-8,11-12H2,1-4H3;1H','InChIKey=LQVXOJGBFFKBCE-UHFFFAOYSA-N','CCN(CC)CC#CCN(CC)CC.Cl',NULL),
	(192137,0,0,'7498-32-0','Consistent with Molecular Formula','C14H24N2',220.357,'1,4-Dipiperidino-2-butyne\n1,1\'-(2-Butynylene)dipiperidine\nPiperidine, 1,1\'-(2-butynylene)di-\nWLN: T6NTJ A2UU2- AT6NTJ\nPiperidine, 1,1\'-(2-butyne-1,4-diyl)bis-','30EA1E74B1C30C7C-FICuS-01-67','30EA1E74B1C30C7C-FICTS-01-46','30EA1E74B1C30C7C-uuuuu-01-16','InChI=1S/C14H24N2/c1-3-9-15(10-4-1)13-7-8-14-16-11-5-2-6-12-16/h1-6,9-14H2','InChIKey=IGBKLEILPKRTFQ-UHFFFAOYSA-N','C(#CCN1CCCCC1)CN1CCCCC1',NULL),
	(192138,2,0,'7498-33-1','Consistent with Molecular Formula','C16H29ClN2',284.8715,NULL,'B562DE0C625B9E30-FICuS-01-62','B562DE0C625B9E30-FICTS-01-41','B59E79E95DD6477E-uuuuu-01-33','InChI=1S/C16H28N2.ClH/c1-15-9-3-5-11-17(15)13-7-8-14-18-12-6-4-10-16(18)2;/h15-16H,3-6,9-14H2,1-2H3;1H','InChIKey=DJDZPWVHMSFOBG-UHFFFAOYSA-N','CC1CCCCN1CC#CCN1CCCCC1C.Cl','1'),
	(192139,2,0,'7498-34-2','Consistent with Molecular Formula','C16H28N2',248.4106,NULL,'326373058D16E4DC-FICuS-01-47','326373058D16E4DC-FICTS-01-26','326373058D16E4DC-uuuuu-01-F6','InChI=1S/C16H28N2/c1-15-5-11-17(12-6-15)9-3-4-10-18-13-7-16(2)8-14-18/h15-16H,5-14H2,1-2H3','InChIKey=SNISDSGGZVGUIM-UHFFFAOYSA-N','CC1CCN(CC#CCN2CCC(C)CC2)CC1','1'),
	(192140,2,0,'7498-35-3','Consistent with Molecular Formula','C16H28N2',248.4106,NULL,'DE533926C8BBA8D3-FICuS-01-7B','DE533926C8BBA8D3-FICTS-01-5A','DE533926C8BBA8D3-uuuuu-01-2A','InChI=1S/C16H28N2/c1-15-7-5-11-17(13-15)9-3-4-10-18-12-6-8-16(2)14-18/h15-16H,5-14H2,1-2H3','InChIKey=JLVLYPRQDMRODM-UHFFFAOYSA-N','CC1CCCN(CC#CCN2CCCC(C)C2)C1','1'),
	(192141,0,0,'730-28-9','Consistent with Molecular Formula','C16H28N2',248.4106,NULL,'9DBA17DD498FA17A-FICuS-01-8C','9DBA17DD498FA17A-FICTS-01-6B','9DBA17DD498FA17A-uuuuu-01-3B','InChI=1S/C16H28N2/c1-2-6-12-17(11-5-1)15-9-10-16-18-13-7-3-4-8-14-18/h1-8,11-16H2','InChIKey=SPHPCGYXRFWXPR-UHFFFAOYSA-N','C(#CCN1CCCCCC1)CN1CCCCCC1',NULL),
	(192142,4,0,'7498-36-4','Consistent with Molecular Formula','C16H28N2',248.4106,NULL,'3C713904DC9DEB2C-FICuS-01-75','3C713904DC9DEB2C-FICTS-01-54','3C713904DC9DEB2C-uuuuu-01-24','InChI=1S/C16H28N2/c1-13-7-8-14(2)17(13)11-5-6-12-18-15(3)9-10-16(18)4/h13-16H,7-12H2,1-4H3','InChIKey=ZOBJQBSGGXBNDB-UHFFFAOYSA-N','CC1CCC(C)N1CC#CCN1C(C)CCC1C','1'),
	(192143,0,0,'480-40-0','Consistent with Molecular Formula','C15H10O4',254.2416,'CHRYSIN\nChrysin\nChrysine\n5,7-Dihydroxyflavone\n4H-1-Benzopyran-4-one, 5,7-dihydroxy-2-phenyl-\nFlavone, 5,7-dihydroxy-','8F5FA14427F5EEDE-FICuS-01-91','8F5FA14427F5EEDE-FICTS-01-70','8F5FA14427F5EEDE-uuuuu-01-40','InChI=1S/C15H10O4/c16-10-6-11(17)15-12(18)8-13(19-14(15)7-10)9-4-2-1-3-5-9/h1-8,16-17H','InChIKey=RTIXKCRFFJGDFG-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2cc(O)cc(O)c12',NULL),
	(192144,0,0,'34993-27-6','Consistent with Molecular Formula','C7H7N5OS',209.2252,'9H-Purine-6-thiol, 9-acetamido-','5C1ED716FA231146-FICuS-01-4F','7AA36A92720C16B6-FICTS-01-2F','5C1ED716FA231146-uuuuu-01-FE','InChI=1S/C7H7N5OS/c1-4(13)11-12-3-10-5-6(12)8-2-9-7(5)14/h2-3H,1H3,(H,11,13)(H,8,9,14)','InChIKey=GXGFBHCIBIAKCX-UHFFFAOYSA-N','CC(=O)Nn1cnc2c(=S)nc[nH]c21',NULL),
	(192145,1,0,'88839-86-5','Consistent with Molecular Formula','C21H25NO6',387.4316,NULL,'74A55243856B1BAD-FICuS-01-53','F93FD88268BFBDED-FICTS-01-89','74A55243856B1BAD-uuuuu-01-02','InChI=1S/C21H25NO6/c1-13(23)22-16(15-6-5-7-17(24)18(25)12-15)9-8-14-10-19(26-2)21(28-4)20(11-14)27-3/h5-7,10-12,16H,8-9H2,1-4H3,(H,22,23)(H,24,25)','InChIKey=UYCXOJZDDYJBJN-UHFFFAOYSA-N','COc1cc(CCC(NC(C)=O)c2cccc(=O)c(O)c2)cc(OC)c1OC','1'),
	(192146,2,0,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'E56D51F8380B10D5-FICuS-01-56','5BEDEE0B19C5961A-FICTS-01-65','E56D51F8380B10D5-uuuuu-01-05','InChI=1S/C16H12O4/c17-12-8-4-7-11(9-13(12)18)14(19)16-15(20-16)10-5-2-1-3-6-10/h1-9,15-16H,(H,17,18)','InChIKey=QAJSRDKAFBWTHN-UHFFFAOYSA-N','O=C(c1cccc(=O)c(O)c1)C1OC1c1ccccc1','1'),
	(192147,0,0,'2990-12-7','Consistent with Molecular Formula','C6H6N2O3S',186.185,NULL,'F73D1EB6105A7E63-FICuS-01-65','F73D1EB6105A7E63-FICTS-01-44','F73D1EB6105A7E63-uuuuu-01-14','InChI=1S/C6H6N2O3S/c7-12(10,11)6-3-1-5(8-9)2-4-6/h1-4H,(H2,7,10,11)','InChIKey=NMCOEEKSSIVNAX-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N=O)cc1',NULL),
	(192148,0,0,'121-52-8','Consistent with Molecular Formula','C6H6N2O4S',202.1844,'3-Nitrobenzolesulfamide\n3-Nitrobenzenesulfonamide\nm-Nitrobenzenesulfonamide\nBenzenesulfonamide, 3-nitro-\nBenzenesulfonamide, m-nitro-','80403C3B51DA5B4D-FICuS-01-58','80403C3B51DA5B4D-FICTS-01-37','80403C3B51DA5B4D-uuuuu-01-07','InChI=1S/C6H6N2O4S/c7-13(11,12)6-3-1-2-5(4-6)8(9)10/h1-4H,(H2,7,11,12)','InChIKey=TXTQURPQLVHJRE-UHFFFAOYSA-N','NS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(192149,0,0,'7498-39-7','Consistent with Molecular Formula','C6H10N4O',154.1712,NULL,'7D95097EE77A6B3C-FICuS-01-77','7F9E8976FFB9A017-FICTS-01-5F','7D95097EE77A6B3C-uuuuu-01-26','InChI=1S/C6H10N4O/c1-4-8-2-5(3-9-7)6(11)10-4/h2,9H,3,7H2,1H3,(H,8,10,11)','InChIKey=VQYOHOOCUMFUQC-UHFFFAOYSA-N','Cc1nc(=O)c(CNN)c[nH]1',NULL),
	(192150,0,0,'484-91-3','Consistent with Molecular Formula','C7H6O4',154.122,'ISOCLAVICIN\nIsoclavicin','DEFC0FED9E8B00A6-FICuS-01-A7','DEFC0FED9E8B00A6-FICTS-01-86','DEFC0FED9E8B00A6-uuuuu-01-56','InChI=1S/C7H6O4/c8-5-1-2-10-6-4(5)3-11-7(6)9/h1-3H2','InChIKey=CGCAHEDRSBRAIM-UHFFFAOYSA-N','O=C1CCOC2=C1COC2=O',NULL),
	(192151,0,0,'5942-96-1','Consistent with Molecular Formula','C8H8O4',168.1488,'Ethyl coumalate\nCoumalic acid, ethyl ester\n2H-Pyran-5-carboxylic acid, 2-oxo-, ethyl ester\n2H-Pyran-5-carboxylic acid, 2-oxo-, ethyl ester','DAE7CEF5AFA20C02-FICuS-01-9A','DAE7CEF5AFA20C02-FICTS-01-79','DAE7CEF5AFA20C02-uuuuu-01-49','InChI=1S/C8H8O4/c1-2-11-8(10)6-3-4-7(9)12-5-6/h3-5H,2H2,1H3','InChIKey=HXIHISRWARGVBG-UHFFFAOYSA-N','CCOC(=O)c1ccc(=O)oc1',NULL),
	(192152,0,0,'7498-40-0','Consistent with Molecular Formula','C12H9N3O3',243.2214,NULL,'690A6DAD7D3564FF-FICuS-01-7F','690A6DAD7D3564FF-FICTS-01-5E','690A6DAD7D3564FF-uuuuu-01-2E','InChI=1S/C12H9N3O3/c16-12(14-11-3-1-2-8-13-11)9-4-6-10(7-5-9)15(17)18/h1-8H,(H,13,14,16)','InChIKey=TVVXMFINZFSSKR-UHFFFAOYSA-N','O=C(Nc1ccccn1)c1ccc([N+](=O)[O-])cc1',NULL),
	(192153,1,0,'7498-41-1','Consistent with Molecular Formula','C14H23ClN2O',270.8015,NULL,'351A5D23E4D27DA6-FICuS-01-60','351A5D23E4D27DA6-FICTS-01-3F','35E6FAC6DB5FA4E8-uuuuu-01-4C','InChI=1S/C14H22N2O.ClH/c1-2-13(10-17)16-9-11-5-6-14-12(8-11)4-3-7-15-14;/h5-6,8,13,15-17H,2-4,7,9-10H2,1H3;1H','InChIKey=GHGFSBPSTFKHHP-UHFFFAOYSA-N','CCC(CO)NCc1ccc2c(c1)CCCN2.Cl','1'),
	(192154,0,0,'7498-42-2','Consistent with Molecular Formula','C15H13ClN2',256.7341,NULL,'9B15CE1E5B0DE232-FICuS-01-6D','9B15CE1E5B0DE232-FICTS-01-4C','9BE969FB64803B7C-uuuuu-01-27','InChI=1S/C15H12N2.ClH/c1-2-7-14-12(5-1)8-10-17-15(14)11-13-6-3-4-9-16-13;/h1-10H,11H2;1H','InChIKey=IBDQZQPNVZZXDV-UHFFFAOYSA-N','Cl.c1ccc(Cc2nccc3ccccc23)nc1',NULL),
	(192155,5,0,'7498-43-3','Consistent with Molecular Formula','C15H16O8',324.2866,'COUMARINE, 4-HYDROXY-, D-GLUCOSIDE','528F31B3BAAB4E5F-FICuS-01-7F','528F31B3BAAB4E5F-FICTS-01-5E','528F31B3BAAB4E5F-uuuuu-01-2E','InChI=1S/C15H16O8/c16-6-10-12(18)13(19)14(20)15(23-10)22-9-5-11(17)21-8-4-2-1-3-7(8)9/h1-5,10,12-16,18-20H,6H2','InChIKey=DYAYGTFDHKTFLV-UHFFFAOYSA-N','O=c1cc(OC2OC(CO)C(O)C(O)C2O)c2ccccc2o1','1'),
	(192156,2,0,'7498-44-4','Consistent with Molecular Formula','C15H19ClN2O',278.7809,NULL,'5FBF175EB7E984BE-FICuS-01-96','5FBF175EB7E984BE-FICTS-01-75','5F43B0BB88645DF0-uuuuu-01-17','InChI=1S/C15H18N2O.ClH/c18-15(14-7-3-4-9-16-14)12-8-10-17-13-6-2-1-5-11(12)13;/h1-2,5-6,8,10,14-16,18H,3-4,7,9H2;1H','InChIKey=QHIZYTZLWUCOQS-UHFFFAOYSA-N','Cl.OC(c1ccnc2ccccc12)C1CCCCN1','1'),
	(192157,0,0,'7396-21-6','Consistent with Molecular Formula','C16H12O',220.2702,NULL,'5BC12DB654838FD9-FICuS-01-6F','5BC12DB654838FD9-FICTS-01-4E','5BC12DB654838FD9-uuuuu-01-1E','InChI=1S/C16H12O/c1-11(17)15-8-4-7-14-9-12-5-2-3-6-13(12)10-16(14)15/h2-10H,1H3','InChIKey=MGRRZBKEFOXFRI-UHFFFAOYSA-N','CC(=O)c1cccc2cc3ccccc3cc12',NULL),
	(192158,0,0,'7498-45-5','Consistent with Molecular Formula','C16H17ClN2O2',304.7755,NULL,'C3BEA74702F03E17-FICuS-01-5F','C3BEA74702F03E17-FICTS-01-3E','C34200A23D7DE759-uuuuu-01-01','InChI=1S/C16H16N2O2.ClH/c1-20-14-6-7-15-12(10-14)5-3-9-18(15)16(19)13-4-2-8-17-11-13;/h2,4,6-8,10-11H,3,5,9H2,1H3;1H','InChIKey=VNQQOILZPFTKCA-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2C(=O)c1cccnc1.Cl',NULL),
	(192159,1,0,'7498-46-6','Consistent with Molecular Formula','C18H21N3O3',327.3822,NULL,'D4AFF1E5D396D9A3-FICuS-01-8E','1967493DB7929679-FICTS-01-24','6FC12DE285E30C30-uuuuu-01-0E','InChI=1S/C16H17N3.C2H4O3/c1-12(17-11-13-7-3-2-4-8-13)16-18-14-9-5-6-10-15(14)19-16;3-1-2(4)5/h2-10,12,17H,11H2,1H3,(H,18,19);3H,1H2,(H,4,5)','InChIKey=JZOPCRSKUCGUPU-UHFFFAOYSA-N','CC(NCc1ccccc1)c1nc2ccccc2[nH]1.O=C(O)CO','1'),
	(192160,0,0,'7498-47-7','Consistent with Molecular Formula','C16H21N2OP',288.3285,NULL,'D502D972FF41EEED-FICuS-01-8C','C1CE3B8BF4D04847-FICTS-01-56','D502D972FF41EEED-uuuuu-01-3B','InChI=1S/C16H21N2OP/c1-17(2)13-5-9-15(10-6-13)20(19)16-11-7-14(8-12-16)18(3)4/h5-12,19H,1-4H3','InChIKey=COIHVIXJRFJXQJ-UHFFFAOYSA-N','CN(C)c1ccc(P(O)c2ccc(N(C)C)cc2)cc1',NULL),
	(192161,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O4S',357.3832,NULL,'A08C19918F508CF8-FICuS-01-63','A08C19918F508CF8-FICTS-01-42','A08C19918F508CF8-uuuuu-01-12','InChI=1S/C17H15N3O4S/c1-24-12-4-7-16-15(10-12)14(8-9-19-16)17(21)20-11-2-5-13(6-3-11)25(18,22)23/h2-10H,1H3,(H,20,21)(H2,18,22,23)','InChIKey=DINXEGYCKGCIIQ-UHFFFAOYSA-N','COc1ccc2nccc(C(=O)Nc3ccc(S(N)(=O)=O)cc3)c2c1',NULL),
	(192162,0,0,'7498-93-3','Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'A8BC478A47F7273D-FICuS-01-71','A8BC478A47F7273D-FICTS-01-50','A840E06F787AFE73-uuuuu-01-20','InChI=1S/C17H21NO.ClH/c1-3-18(4-2)13-14-10-11-17(19)16(12-14)15-8-6-5-7-9-15;/h5-12,19H,3-4,13H2,1-2H3;1H','InChIKey=XVTWJLDWCREZQA-UHFFFAOYSA-N','CCN(CC)Cc1ccc(O)c(-c2ccccc2)c1.Cl',NULL),
	(192163,0,0,'7498-94-4','Consistent with Molecular Formula','C19H27N3O5',377.4394,NULL,'CFCA77CBDB7FD327-FICuS-01-AA','CFCA77CBDB7FD327-FICTS-01-89','35D918B3AC287FC9-uuuuu-01-20','InChI=1S/C17H25N3O.C2H2O4/c1-18-9-5-3-4-6-10-19-16-13-15(21-2)12-14-8-7-11-20-17(14)16;3-1(4)2(5)6/h7-8,11-13,18-19H,3-6,9-10H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=ZTCRODIZMSECMZ-UHFFFAOYSA-N','CNCCCCCCNc1cc(OC)cc2cccnc12.O=C(O)C(=O)O',NULL),
	(192164,0,0,'18100-12-4','Consistent with Molecular Formula','C19H15ClO3',326.7787,NULL,'50B27AD09AF96BB9-FICuS-01-78','50B27AD09AF96BB9-FICTS-01-57','50B27AD09AF96BB9-uuuuu-01-27','InChI=1S/C19H15ClO3/c20-13-10-8-12(9-11-13)4-3-7-16-17(21)14-5-1-2-6-15(14)18(22)19(16)23/h1-2,5-6,8-11,23H,3-4,7H2','InChIKey=NUIGGYAJMVTKPR-UHFFFAOYSA-N','O=C1C(O)=C(CCCc2ccc(Cl)cc2)C(=O)c2ccccc21',NULL),
	(192165,0,0,'7498-95-5','Consistent with Molecular Formula','C20H26ClN3O2',375.8973,NULL,'66B3A2D91A5E3956-FICuS-01-5B','66B3A2D91A5E3956-FICTS-01-3A','664F053C25D3E018-uuuuu-01-F3','InChI=1S/C20H25N3O2.ClH/c1-4-22(5-2)9-6-10-23-17-8-7-14(3)11-15(17)21-16-12-19(24)20(25)13-18(16)23;/h7-8,11-13,24H,4-6,9-10H2,1-3H3;1H','InChIKey=DHNVOQFDCNKAOD-UHFFFAOYSA-N','CCN(CC)CCCn1c2cc(=O)c(O)cc-2nc2cc(C)ccc21.Cl',NULL),
	(192166,1,0,'7498-96-6','Consistent with Molecular Formula','C21H33N3O',343.5112,NULL,'283065952081F190-FICuS-01-18','283065952081F190-FICTS-01-F7','283065952081F190-uuuuu-01-C7','InChI=1S/C21H33N3O/c1-6-24(7-2)13-9-10-17(5)23-21-16(4)15-22-20-12-11-18(25-8-3)14-19(20)21/h11-12,14-15,17H,6-10,13H2,1-5H3,(H,22,23)','InChIKey=UFJJDDDEZBABNG-UHFFFAOYSA-N','CCOc1ccc2ncc(C)c(NC(C)CCCN(CC)CC)c2c1','1'),
	(192167,1,0,'7498-97-7','Consistent with Molecular Formula','C22H30ClN3O',387.9515,NULL,'A8C23D45BDB1DEE8-FICuS-01-94','A8C23D45BDB1DEE8-FICTS-01-73','A83E9AA0823C07A6-uuuuu-01-10','InChI=1S/C22H29N3O.ClH/c1-4-24(5-2)16-10-11-17(3)25-20-14-8-7-13-19(20)23-22(25)18-12-6-9-15-21(18)26;/h6-9,12-15,17,26H,4-5,10-11,16H2,1-3H3;1H','InChIKey=RDGOPOMDOPSNBM-UHFFFAOYSA-N','CCN(CC)CCCC(C)n1c(-c2ccccc2O)nc2ccccc21.Cl','1'),
	(192168,0,0,'7498-98-8','Consistent with Molecular Formula','C22H34ClN3O2',407.9825,NULL,'E69A913B5082891D-FICuS-01-50','E69A913B5082891D-FICTS-01-2F','E66636DE6F0F5053-uuuuu-01-0E','InChI=1S/C22H33N3O2.ClH/c1-4-6-8-13-25(14-9-7-5-2)21(26)17-24-20-16-19(27-3)15-18-11-10-12-23-22(18)20;/h10-12,15-16,24H,4-9,13-14,17H2,1-3H3;1H','InChIKey=UAFIXCOAXMFWBC-UHFFFAOYSA-N','CCCCCN(CCCCC)C(=O)CNc1cc(OC)cc2cccnc12.Cl',NULL),
	(192169,1,0,'7498-99-9','Consistent with Molecular Formula','C23H31ClN2',370.9643,NULL,'32D2B53C35C981CA-FICuS-01-60','32D2B53C35C981CA-FICTS-01-3F','322E12D90A445884-uuuuu-01-E4','InChI=1S/C23H30N2.ClH/c1-4-25(5-2)16-10-11-18(3)24-23-17-19-12-6-7-13-20(19)21-14-8-9-15-22(21)23;/h6-9,12-15,17-18,24H,4-5,10-11,16H2,1-3H3;1H','InChIKey=KDFKDWOSIMSXMT-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1cc2ccccc2c2ccccc12.Cl','1'),
	(192170,0,0,'7499-00-5','Consistent with Molecular Formula','C23H39NO',345.5672,NULL,'6C833C6ACC8F3C8B-FICuS-01-8C','6C833C6ACC8F3C8B-FICTS-01-6B','6C833C6ACC8F3C8B-uuuuu-01-3B','InChI=1S/C23H39NO/c1-22(2,3)16-23(4,5)19-13-18(15-24(6)7)21(25)20(14-19)17-11-9-8-10-12-17/h13-14,17,25H,8-12,15-16H2,1-7H3','InChIKey=LKZNVXYACGLYGY-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)CC(C)(C)C)cc(C2CCCCC2)c1O',NULL),
	(192171,0,0,'7499-01-6','Consistent with Molecular Formula','C26H43?ClN3O4P',528.0702,NULL,'89B6A3E31FE8F6BF-FICuS-01-94','89B6A3E31FE8F6BF-FICTS-01-73','89B6A3E31FE8F6BF-uuuuu-01-43','InChI=1S/C26H40ClN3.H3O4P/c1-3-5-9-18-30(19-10-6-4-2)20-12-17-28-26-21-13-7-8-15-23(21)29-24-16-11-14-22(27)25(24)26;1-5(2,3)4/h11,14,16H,3-10,12-13,15,17-20H2,1-2H3,(H,28,29);(H3,1,2,3,4)','InChIKey=QTSGYSGQPYQYOR-UHFFFAOYSA-N','*.CCCCCN(CCCCC)CCCNc1c2c(nc3cccc(Cl)c13)CCCC2.O=P(O)(O)O',NULL),
	(192172,1,0,'7499-02-7','Consistent with Molecular Formula','C30H43Cl2NO',504.5818,NULL,'03FEFEB155032B0D-FICuS-01-68','03FEFEB155032B0D-FICTS-01-47','030259546A8EF243-uuuuu-01-E5','InChI=1S/C30H42ClNO.ClH/c1-3-5-7-9-13-19-32(20-14-10-8-6-4-2)23-30(33)29-21-24-17-18-25(31)22-28(24)26-15-11-12-16-27(26)29;/h11-12,15-18,21-22,30,33H,3-10,13-14,19-20,23H2,1-2H3;1H','InChIKey=SHQRCIVWGMBELQ-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1cc2ccc(Cl)cc2c2ccccc12.Cl','1'),
	(192173,1,0,'7499-03-8','Consistent with Molecular Formula','C30H44ClNO',470.1367,NULL,'2FBC1493324AA343-FICuS-01-4A','2FBC1493324AA343-FICTS-01-29','2F40B3760DC77A0D-uuuuu-01-0E','InChI=1S/C30H43NO.ClH/c1-3-5-7-9-13-21-31(22-14-10-8-6-4-2)24-30(32)27-20-19-26-18-17-25-15-11-12-16-28(25)29(26)23-27;/h11-12,15-20,23,30,32H,3-10,13-14,21-22,24H2,1-2H3;1H','InChIKey=MQQIAJLQKKHWCF-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)CC(O)c1ccc2ccc3ccccc3c2c1.Cl','1'),
	(192174,1,0,NULL,'Consistent with Molecular Formula','C31H51ClN2O',503.2097,NULL,'602392AC04826990-FICuS-01-27','602392AC04826990-FICTS-01-06','60DF35493B0FB0DE-uuuuu-01-21','InChI=1S/C31H50N2O.ClH/c1-3-5-7-9-11-15-21-33(22-16-12-10-8-6-4-2)25-31(34)27-19-20-30-28(24-27)23-26-17-13-14-18-29(26)32-30;/h19-20,23-24,31,34H,3-18,21-22,25H2,1-2H3;1H','InChIKey=JEFLEOGETCFHOZ-UHFFFAOYSA-N','CCCCCCCCN(CCCCCCCC)CC(O)c1ccc2nc3c(cc2c1)CCCC3.Cl','1'),
	(192175,0,0,'5947-23-9','Consistent with Molecular Formula','C7H4Br3NO',357.8267,NULL,'C2A93ED40D6540B8-FICuS-01-63','C2A93ED40D6540B8-FICTS-01-42','C2A93ED40D6540B8-uuuuu-01-12','InChI=1S/C7H4Br3NO/c8-3-1-4(9)6(7(11)12)5(10)2-3/h1-2H,(H2,11,12)','InChIKey=PLBUPXLGOWJKQG-UHFFFAOYSA-N','NC(=O)c1c(Br)cc(Br)cc1Br',NULL),
	(192176,0,0,'7499-04-9','Consistent with Molecular Formula','C7H12O3',144.17,NULL,'8ED54603E22B7FF7-FICuS-01-6F','8ED54603E22B7FF7-FICTS-01-4E','8ED54603E22B7FF7-uuuuu-01-1E','InChI=1S/C7H12O3/c8-6(9)5-7(10)3-1-2-4-7/h10H,1-5H2,(H,8,9)','InChIKey=DBPKXKVVVZWLEI-UHFFFAOYSA-N','O=C(O)CC1(O)CCCC1',NULL),
	(192177,1,0,'7499-05-0','Consistent with Molecular Formula','C7H14BrNO',208.0977,NULL,'C7B25D125A7A8126-FICuS-01-50','C7B25D125A7A8126-FICTS-01-2F','C7B25D125A7A8126-uuuuu-01-FF','InChI=1S/C7H14BrNO/c1-7(2,3)5(8)4-6(9)10/h5H,4H2,1-3H3,(H2,9,10)','InChIKey=AWVMEYUARNWQFD-UHFFFAOYSA-N','CC(C)(C)C(Br)CC(N)=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(192178,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H5Cl5 in C8H4Cl5NO2','C8H5?Cl5NO2',324.398,NULL,'62A78CD084239C3C-FICuS-01-59','62A78CD084239C3C-FICTS-01-38','62A78CD084239C3C-uuuuu-01-08','InChI=1S/C8H5Cl5.NO2/c9-6-3-1-5(2-4-6)7(10)8(11,12)13;2-1-3/h1-4,7H;','InChIKey=OZMVJAALOGUCSF-UHFFFAOYSA-N','*[N+](=O)[O-].Clc1ccc(C(Cl)C(Cl)(Cl)Cl)cc1','1'),
	(192179,0,0,'830-39-7','Consistent with Molecular Formula','C8H4Cl6',312.8376,NULL,'039179F523ADB24A-FICuS-01-52','039179F523ADB24A-FICTS-01-31','039179F523ADB24A-uuuuu-01-01','InChI=1S/C8H4Cl6/c9-6-3-1-5(2-4-6)7(10,11)8(12,13)14/h1-4H','InChIKey=SPCOQYQEUMJGBW-UHFFFAOYSA-N','Clc1ccc(C(Cl)(Cl)C(Cl)(Cl)Cl)cc1',NULL),
	(192180,0,0,'7499-06-1','Consistent with Molecular Formula','C8H7ClO2',170.5951,'5-Chloro-o-toluic acid\n5-Chloro-2-methylbenzoic acid\nBenzoic acid, 5-chloro-2-methyl-\no-Toluic acid, 5-chloro-','146E04C1D1EE8A5D-FICuS-01-70','146E04C1D1EE8A5D-FICTS-01-4F','146E04C1D1EE8A5D-uuuuu-01-1F','InChI=1S/C8H7ClO2/c1-5-2-3-6(9)4-7(5)8(10)11/h2-4H,1H3,(H,10,11)','InChIKey=CSAPESWNZDOAFU-UHFFFAOYSA-N','Cc1ccc(Cl)cc1C(=O)O',NULL),
	(192181,0,0,'7499-07-2','Consistent with Molecular Formula','C8H7ClO2',170.5951,'4-Chloro-o-toluic acid\nBenzoic acid, 4-chloro-2-methyl-\no-Toluic acid, 4-chloro-','7D4F948E631B532C-FICuS-01-5F','7D4F948E631B532C-FICTS-01-3E','7D4F948E631B532C-uuuuu-01-0E','InChI=1S/C8H7ClO2/c1-5-4-6(9)2-3-7(5)8(10)11/h2-4H,1H3,(H,10,11)','InChIKey=XXFKOBGFMUIWDH-UHFFFAOYSA-N','Cc1cc(Cl)ccc1C(=O)O',NULL),
	(192182,0,0,'7499-08-3','Consistent with Molecular Formula','C8H7ClO2',170.5951,'Benzoic acid, 3-chloro-2-methyl-\no-Toluic acid, 3-chloro-','1299F3D7281C214E-FICuS-01-4A','1299F3D7281C214E-FICTS-01-29','1299F3D7281C214E-uuuuu-01-F9','InChI=1S/C8H7ClO2/c1-5-6(8(10)11)3-2-4-7(5)9/h2-4H,1H3,(H,10,11)','InChIKey=HXGHMCLCSPQMOR-UHFFFAOYSA-N','Cc1c(Cl)cccc1C(=O)O',NULL),
	(192183,0,0,'3274-12-2','Consistent with Molecular Formula','C8H7Cl3O',225.5017,'2,5-Cyclohexadien-1-one, 4-methyl-4-(trichloromethyl)-\n2,5-Cyclohexadien-1-one, 4-methyl-4-(trichloromethyl)-','005188CBAB7B1B5F-FICuS-01-6C','005188CBAB7B1B5F-FICTS-01-4B','005188CBAB7B1B5F-uuuuu-01-1B','InChI=1S/C8H7Cl3O/c1-7(8(9,10)11)4-2-6(12)3-5-7/h2-5H,1H3','InChIKey=RCHALGLCCGJUAE-UHFFFAOYSA-N','CC1(C(Cl)(Cl)Cl)C=CC(=O)C=C1',NULL),
	(192184,0,0,'6611-78-5','Consistent with Molecular Formula','C8H8Cl2O',191.0566,'2,5-Cyclohexadien-1-one, 4-(dichloromethyl)-4-methyl-\n2,5-Cyclohexadien-1-one, 4-(dichloromethyl)-4-methyl-','0C05BD7086FAD5DC-FICuS-01-81','0C05BD7086FAD5DC-FICTS-01-60','0C05BD7086FAD5DC-uuuuu-01-30','InChI=1S/C8H8Cl2O/c1-8(7(9)10)4-2-6(11)3-5-8/h2-5,7H,1H3','InChIKey=MJRRCEHODULPAV-UHFFFAOYSA-N','CC1(C(Cl)Cl)C=CC(=O)C=C1',NULL),
	(192185,0,0,'7499-09-4','Consistent with Molecular Formula','C8H12O2',140.1816,'6-Octynoic acid','48DC839D687464E5-FICuS-01-5F','48DC839D687464E5-FICTS-01-3E','48DC839D687464E5-uuuuu-01-0E','InChI=1S/C8H12O2/c1-2-3-4-5-6-7-8(9)10/h4-7H2,1H3,(H,9,10)','InChIKey=ZRKZAXDHUVSRTO-UHFFFAOYSA-N','CC#CCCCCC(=O)O',NULL),
	(192186,0,1,NULL,'Consistent with Molecular Formula','C8H13Br2NO',299.0048,NULL,'7B1E1401FE223CA7-FICuS-01-59','7B1E1401FE223CA7-FICTS-01-38','7B1E1401FE223CA7-uuuuu-01-08','InChI=1S/C8H13Br2NO/c1-2-3-4-6(9)7(10)5-8(11)12/h2-5H2,1H3,(H2,11,12)','InChIKey=DCAPFGMLLZBONV-UHFFFAOYSA-N','CCCC/C(Br)=C(\\Br)CC(N)=O','1'),
	(192187,0,1,NULL,'Consistent with Molecular Formula','C8H13N3O',167.2102,NULL,'9ACFDDC43DF02271-FICuS-01-82','9ACFDDC43DF02271-FICTS-01-61','DC24BB9B0FAE1804-uuuuu-01-2B','InChI=1S/C8H13N3O/c1-6(10-11-8(9)12)7-4-2-3-5-7/h4H,2-3,5H2,1H3,(H3,9,11,12)/b10-6-','InChIKey=WASSZXWWBFBCOG-POHAHGRESA-N','C/C(=N\\NC(N)=O)C1=CCCC1','1'),
	(192188,0,0,'813-58-1','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'7B9D3B5CC13BB697-FICuS-01-7B','7B9D3B5CC13BB697-FICTS-01-5A','7B9D3B5CC13BB697-uuuuu-01-2A','InChI=1S/C8H16O2/c1-4-8(5-2,6-3)7(9)10/h4-6H2,1-3H3,(H,9,10)','InChIKey=GHXNRYVDXNZXID-UHFFFAOYSA-N','CCC(CC)(CC)C(=O)O',NULL),
	(192189,1,0,'7499-10-7','Consistent with Molecular Formula','C8H17NO',143.2284,NULL,'092C516590F87A2D-FICuS-01-4B','092C516590F87A2D-FICTS-01-2A','092C516590F87A2D-uuuuu-01-FA','InChI=1S/C8H17NO/c1-6(5-7(9)10)8(2,3)4/h6H,5H2,1-4H3,(H2,9,10)','InChIKey=MKRUGQIHHUIHSH-UHFFFAOYSA-N','CC(CC(N)=O)C(C)(C)C','1'),
	(192190,0,0,'7499-11-8','Consistent with Molecular Formula','C9H6Cl4O2',287.9572,NULL,'ED95C358C91F0214-FICuS-01-5B','ED95C358C91F0214-FICTS-01-3A','ED95C358C91F0214-uuuuu-01-0A','InChI=1S/C9H6Cl4O2/c10-6-1-2-7(8(14)15)5(3-6)4-9(11,12)13/h1-3H,4H2,(H,14,15)','InChIKey=FVZJORQVPTYQFG-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)cc1CC(Cl)(Cl)Cl',NULL),
	(192191,1,0,'7499-12-9','Consistent with Molecular Formula','C9H9Cl3O',239.5285,NULL,'6A76F1671A379E66-FICuS-01-55','6A76F1671A379E66-FICTS-01-34','6A76F1671A379E66-uuuuu-01-04','InChI=1S/C9H9Cl3O/c1-6-5-7(13)3-4-8(6,2)9(10,11)12/h3-5H,1-2H3','InChIKey=HDMAZHTXTAAUMK-UHFFFAOYSA-N','CC1=CC(=O)C=CC1(C)C(Cl)(Cl)Cl','1'),
	(192192,0,0,'611-01-8','Consistent with Molecular Formula','C9H10O2',150.1768,'2,4-Dimethylbenzoic acid\n4-Carboxy-1,3-dimethylbenzene\nBenzoic acid, 2,4-dimethyl-\nBenzoic acid, 2,4-dimethyl-','1BFD4504836A6E0B-FICuS-01-60','1BFD4504836A6E0B-FICTS-01-3F','1BFD4504836A6E0B-uuuuu-01-0F','InChI=1S/C9H10O2/c1-6-3-4-8(9(10)11)7(2)5-6/h3-5H,1-2H3,(H,10,11)','InChIKey=BKYWPNROPGQIFZ-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c(C)c1',NULL),
	(192193,0,0,'603-79-2','Consistent with Molecular Formula','C9H10O2',150.1768,'Hemellitic acid\n2,3-Dimethylbenzoic acid\nBenzoic acid, 2,3-dimethyl-\nBenzoic acid, 2,3-dimethyl-','90566D34435F7516-FICuS-01-31','90566D34435F7516-FICTS-01-10','90566D34435F7516-uuuuu-01-E0','InChI=1S/C9H10O2/c1-6-4-3-5-8(7(6)2)9(10)11/h3-5H,1-2H3,(H,10,11)','InChIKey=RIZUCYSQUWMQLX-UHFFFAOYSA-N','Cc1cccc(C(=O)O)c1C',NULL),
	(192194,0,0,'866-29-5','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'57F0F72BCD73BECA-FICuS-01-96','57F0F72BCD73BECA-FICTS-01-75','57F0F72BCD73BECA-uuuuu-01-45','InChI=1S/C9H15NO2/c1-6(2)9(5-10,7(3)4)8(11)12/h6-7H,1-4H3,(H,11,12)','InChIKey=UGKAGYIWOQXPKP-UHFFFAOYSA-N','CC(C)C(C#N)(C(=O)O)C(C)C',NULL),
	(192195,0,1,'7499-13-0','Consistent with Molecular Formula','C9H15N3O',181.237,'1-Acetylcyclohexene semicarbazone\nKetone, 1-cyclohexen-1-yl methyl, semicarbazone','BEB473244B5515CF-FICuS-01-63','BEB473244B5515CF-FICTS-01-42','CE5CF03CD6EE2931-uuuuu-01-35','InChI=1S/C9H15N3O/c1-7(11-12-9(10)13)8-5-3-2-4-6-8/h5H,2-4,6H2,1H3,(H3,10,12,13)/b11-7-','InChIKey=ZMSUFTFAMSCUBG-XFFZJAGNSA-N','C/C(=N\\NC(N)=O)C1=CCCCC1','1'),
	(192196,0,0,'630-06-8','Consistent with Molecular Formula','C36H74',506.9806,'n-Hexatriacontane\nHexatriacontane\nHexatriacontane','D171F895DAF0F101-FICuS-01-63','D171F895DAF0F101-FICTS-01-42','D171F895DAF0F101-uuuuu-01-12','InChI=1S/C36H74/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-36H2,1-2H3','InChIKey=YDLYQMBWCWFRAI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC',NULL),
	(192197,0,1,'1713-65-1','Consistent with Molecular Formula','C9H15N3O',181.237,NULL,'92194466BDFCD61A-FICuS-01-6B','92194466BDFCD61A-FICTS-01-4A','9DED2BC2BCE9C294-uuuuu-01-4A','InChI=1S/C9H15N3O/c10-9(13)12-11-7-6-8-4-2-1-3-5-8/h6-7H,1-5H2,(H3,10,12,13)/b11-7+','InChIKey=NFKDQRDXRGHSLX-YRNVUSSQSA-N','NC(=O)N/N=C/C=C1CCCCC1','1'),
	(192198,0,0,'7499-15-2','Consistent with Molecular Formula','C9H17NO3',187.2382,'Butanoic acid, 2-(aminocarbonyl)-3-methyl-2-(1-methylethyl)-','6451BDF298145215-FICuS-01-38','6451BDF298145215-FICTS-01-17','6451BDF298145215-uuuuu-01-E7','InChI=1S/C9H17NO3/c1-5(2)9(6(3)4,7(10)11)8(12)13/h5-6H,1-4H3,(H2,10,11)(H,12,13)','InChIKey=BQOUKOFSUDJODA-UHFFFAOYSA-N','CC(C)C(C(N)=O)(C(=O)O)C(C)C',NULL),
	(192199,0,0,NULL,'Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'40066D0092E3E694-FICuS-01-36','40066D0092E3E694-FICTS-01-15','40066D0092E3E694-uuuuu-01-E5','InChI=1S/C9H19NO/c1-6(2)9(5,7(3)4)8(10)11/h6-7H,1-5H3,(H2,10,11)','InChIKey=KNFALXJEYYMXKE-UHFFFAOYSA-N','CC(C)C(C)(C(N)=O)C(C)C',NULL),
	(192200,1,0,'7499-16-3','Consistent with Molecular Formula','C9H19NO',157.2552,NULL,'EC7862BF46F38A60-FICuS-01-70','EC7862BF46F38A60-FICTS-01-4F','EC7862BF46F38A60-uuuuu-01-1F','InChI=1S/C9H19NO/c1-6(2)7(8(10)11)9(3,4)5/h6-7H,1-5H3,(H2,10,11)','InChIKey=NFWRXOPWWDTBMO-UHFFFAOYSA-N','CC(C)C(C(N)=O)C(C)(C)C','1'),
	(192201,0,0,'582-17-2','Consistent with Molecular Formula','C10H8O2',160.172,'CI 76645\nC.I. 76645\nNaphthalene-2,7-diol\n2,7-Dihydroxynaphthalene\n2,7-Naphthalenediol\n2,7-Naphthalenediol','1C09A8F66E7798ED-FICuS-01-7C','1C09A8F66E7798ED-FICTS-01-5B','1C09A8F66E7798ED-uuuuu-01-2B','InChI=1S/C10H8O2/c11-9-3-1-7-2-4-10(12)6-8(7)5-9/h1-6,11-12H','InChIKey=DFQICHCWIIJABH-UHFFFAOYSA-N','Oc1ccc2ccc(O)cc2c1',NULL),
	(192202,1,0,'7504-36-1','Consistent with Molecular Formula','C10H9Cl3O2',267.5389,NULL,'4155FE7C0D874B39-FICuS-01-60','4155FE7C0D874B39-FICTS-01-3F','4155FE7C0D874B39-uuuuu-01-0F','InChI=1S/C10H9Cl3O2/c1-6-2-4-7(5-3-6)8(9(14)15)10(11,12)13/h2-5,8H,1H3,(H,14,15)','InChIKey=LSVNTHGUMBEXII-UHFFFAOYSA-N','Cc1ccc(C(C(=O)O)C(Cl)(Cl)Cl)cc1','1'),
	(192203,0,0,'7499-18-5','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'E3C3A6369CACB96F-FICuS-01-8C','E3C3A6369CACB96F-FICTS-01-6B','E3C3A6369CACB96F-uuuuu-01-3B','InChI=1S/C10H11NO3/c1-5-3-7(9(11)12)4-6(2)8(5)10(13)14/h3-4H,1-2H3,(H2,11,12)(H,13,14)','InChIKey=GDVBJIJUBPFSPR-UHFFFAOYSA-N','Cc1cc(C(N)=O)cc(C)c1C(=O)O',NULL),
	(192204,1,0,'7499-19-6','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'19A4530DB7D3BD88-FICuS-01-68','19A4530DB7D3BD88-FICTS-01-47','19A4530DB7D3BD88-uuuuu-01-17','InChI=1S/C10H13NO/c1-8(10(11)12)7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H2,11,12)','InChIKey=NEDLYQXZCPTKOD-UHFFFAOYSA-N','CC(Cc1ccccc1)C(N)=O','1'),
	(192205,0,0,'7499-20-9','Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'00F3A687FAFBE304-FICuS-01-71','00F3A687FAFBE304-FICTS-01-50','00F3A687FAFBE304-uuuuu-01-20','InChI=1S/C10H14O4/c1-2-3-4-5-6-7-8(9(11)12)10(13)14/h8H,2-4,7H2,1H3,(H,11,12)(H,13,14)','InChIKey=AZDWCIKOWAZNJA-UHFFFAOYSA-N','CCCCC#CCC(C(=O)O)C(=O)O',NULL),
	(192206,0,0,'7498-49-9','Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'F44D95E633088CE9-FICuS-01-69','F44D95E633088CE9-FICTS-01-48','F44D95E633088CE9-uuuuu-01-18','InChI=1S/C10H18O4/c1-6(2)10(7(3)4,8(11)12)9(13)14-5/h6-7H,1-5H3,(H,11,12)','InChIKey=GDTHFOBPNWZQMO-UHFFFAOYSA-N','COC(=O)C(C(=O)O)(C(C)C)C(C)C',NULL),
	(192207,0,0,'7498-50-2','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'7DD826F4087E3417-FICuS-01-53','7DD826F4087E3417-FICTS-01-32','7DD826F4087E3417-uuuuu-01-02','InChI=1S/C10H20O2/c1-6-10(7(2)3,8(4)5)9(11)12/h7-8H,6H2,1-5H3,(H,11,12)','InChIKey=NEUDVMDTBHSZIW-UHFFFAOYSA-N','CCC(C(=O)O)(C(C)C)C(C)C',NULL),
	(192208,1,0,'815-66-7','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'D0F8E944DB804AB9-FICuS-01-7D','D0F8E944DB804AB9-FICTS-01-5C','D0F8E944DB804AB9-uuuuu-01-2C','InChI=1S/C10H20O2/c1-9(2,3)7(11)8(12)10(4,5)6/h7,11H,1-6H3','InChIKey=YMRDPCUYKKPMFC-UHFFFAOYSA-N','CC(C)(C)C(=O)C(O)C(C)(C)C','1'),
	(192209,0,0,'7498-51-3','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'652708B317C534E5-FICuS-01-39','652708B317C534E5-FICTS-01-18','652708B317C534E5-uuuuu-01-E8','InChI=1S/C10H21NO/c1-6-10(7(2)3,8(4)5)9(11)12/h7-8H,6H2,1-5H3,(H2,11,12)','InChIKey=PYUKMWKYZBWGKI-UHFFFAOYSA-N','CCC(C(N)=O)(C(C)C)C(C)C',NULL),
	(192210,0,0,'7498-52-4','Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'64C38071923511A0-FICuS-01-1D','64C38071923511A0-FICTS-01-FC','64C38071923511A0-uuuuu-01-CC','InChI=1S/C11H12N2O5/c1-5-9(8(4)14)6(2)11(13(17)18)7(3)10(5)12(15)16/h1-4H3','InChIKey=COUIEMPOPBDWSE-UHFFFAOYSA-N','CC(=O)c1c(C)c([N+](=O)[O-])c(C)c([N+](=O)[O-])c1C',NULL),
	(192211,0,0,'7498-53-5','Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'5DB5D66B3C2AF859-FICuS-01-7E','5DB5D66B3C2AF859-FICTS-01-5D','5DB5D66B3C2AF859-uuuuu-01-2D','InChI=1S/C11H12O4/c1-6-4-8(11(14)15-3)5-7(2)9(6)10(12)13/h4-5H,1-3H3,(H,12,13)','InChIKey=XOCGGTZMYAMKCN-UHFFFAOYSA-N','COC(=O)c1cc(C)c(C(=O)O)c(C)c1',NULL),
	(192212,0,0,'7498-54-6','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'85FA8BEAE3FA2474-FICuS-01-8B','85FA8BEAE3FA2474-FICTS-01-6A','85FA8BEAE3FA2474-uuuuu-01-3A','InChI=1S/C11H14O2/c1-11(2,3)9-6-4-5-8(7-9)10(12)13/h4-7H,1-3H3,(H,12,13)','InChIKey=PWEJHEZAHNQSHP-UHFFFAOYSA-N','CC(C)(C)c1cccc(C(=O)O)c1',NULL),
	(192213,0,0,'4521-28-2','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'CE68D35EF078BA3B-FICuS-01-8B','CE68D35EF078BA3B-FICTS-01-6A','CE68D35EF078BA3B-uuuuu-01-3A','InChI=1S/C11H14O3/c1-14-10-7-5-9(6-8-10)3-2-4-11(12)13/h5-8H,2-4H2,1H3,(H,12,13)','InChIKey=LZHMNCJMXQKSBY-UHFFFAOYSA-N','COc1ccc(CCCC(=O)O)cc1',NULL),
	(192214,0,1,'7498-55-7','Consistent with Molecular Formula','C11H21N3O',211.3064,NULL,'EB3D65198897469D-FICuS-01-61','EB3D65198897469D-FICTS-01-40','044FCE50F2BB6FD4-uuuuu-01-31','InChI=1S/C11H21N3O/c1-9(13-14-11(12)15)7-8-10-5-3-2-4-6-10/h10H,2-8H2,1H3,(H3,12,14,15)/b13-9-','InChIKey=OTLBWZLUUMEBCS-LCYFTJDESA-N','C/C(CCC1CCCCC1)=N\\NC(N)=O','1'),
	(192215,0,0,'7498-56-8','Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'B63653BA2CECF890-FICuS-01-77','B63653BA2CECF890-FICTS-01-56','B63653BA2CECF890-uuuuu-01-26','InChI=1S/C11H23NO/c1-7(2)10(8(3)4)11(13)12-9(5)6/h7-10H,1-6H3,(H,12,13)','InChIKey=NYDOVGRKWFWMDH-UHFFFAOYSA-N','CC(C)NC(=O)C(C(C)C)C(C)C',NULL),
	(192216,0,0,'7498-57-9','Consistent with Molecular Formula','C12H9N',167.2098,'2-Naphthaleneacetonitrile','0EC2C3E1AC61B555-FICuS-01-69','0EC2C3E1AC61B555-FICTS-01-48','0EC2C3E1AC61B555-uuuuu-01-18','InChI=1S/C12H9N/c13-8-7-10-5-6-11-3-1-2-4-12(11)9-10/h1-6,9H,7H2','InChIKey=LPCWDVLDJVZIHA-UHFFFAOYSA-N','N#CCc1ccc2ccccc2c1',NULL),
	(192217,0,0,'7498-58-0','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'164402FAEA1B6DE2-FICuS-01-69','164402FAEA1B6DE2-FICTS-01-48','164402FAEA1B6DE2-uuuuu-01-18','InChI=1S/C12H10O3/c1-15-9-6-5-8-3-2-4-10(12(13)14)11(8)7-9/h2-7H,1H3,(H,13,14)','InChIKey=IWXCQSJYXQESCP-UHFFFAOYSA-N','COc1ccc2cccc(C(=O)O)c2c1',NULL),
	(192218,1,0,'7498-59-1','Consistent with Molecular Formula','C12H13Cl3O2',295.5925,NULL,'E70B99710F734C62-FICuS-01-4E','E70B99710F734C62-FICTS-01-2D','E70B99710F734C62-uuuuu-01-FD','InChI=1S/C12H13Cl3O2/c1-3-17-11(16)10(12(13,14)15)9-6-4-8(2)5-7-9/h4-7,10H,3H2,1-2H3','InChIKey=LIKPMHGQIHRDFG-UHFFFAOYSA-N','CCOC(=O)C(c1ccc(C)cc1)C(Cl)(Cl)Cl','1'),
	(192219,2,0,'7498-60-4','Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'E26E608D1ADA5E8E-FICuS-01-89','E26E608D1ADA5E8E-FICTS-01-68','E26E608D1ADA5E8E-uuuuu-01-38','InChI=1S/C12H18O3/c1-9-5-4-7-11(2,3)12(9,15)8-6-10(13)14/h9,15H,4-5,7H2,1-3H3,(H,13,14)','InChIKey=CLECYQRDJATPOF-UHFFFAOYSA-N','CC1CCCC(C)(C)C1(O)C#CC(=O)O','1'),
	(192220,1,0,'7498-61-5','Consistent with Molecular Formula','C12H19ClO2',230.7339,NULL,'696723700872E071-FICuS-01-1D','696723700872E071-FICTS-01-FC','696723700872E071-uuuuu-01-CC','InChI=1S/C12H19ClO2/c1-10(2,3)8-7-9(14)15-12(8,13)11(4,5)6/h7H,1-6H3','InChIKey=SMBPBKLTYGWLIK-UHFFFAOYSA-N','CC(C)(C)C1=CC(=O)OC1(Cl)C(C)(C)C','1'),
	(192221,0,1,NULL,'Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'8B2F6E24C2398554-FICuS-01-51','8B2F6E24C2398554-FICTS-01-30','8B2F6E24C2398554-uuuuu-01-00','InChI=1S/C12H20O3/c1-11(2,3)8(7-9(13)14)10(15)12(4,5)6/h7H,1-6H3,(H,13,14)','InChIKey=GVJDDIHGDNPQGW-UHFFFAOYSA-N','CC(C)(C)C(=O)/C(=C/C(=O)O)C(C)(C)C','1'),
	(192222,1,0,'7498-63-7','Consistent with Molecular Formula','C12H25NO',199.3356,NULL,'08CD37704FEFD7A5-FICuS-01-7D','08CD37704FEFD7A5-FICTS-01-5C','08CD37704FEFD7A5-uuuuu-01-2C','InChI=1S/C12H25NO/c1-8(2)10(12(5,6)7)11(14)13-9(3)4/h8-10H,1-7H3,(H,13,14)','InChIKey=NUNZQFWGLCOXGW-UHFFFAOYSA-N','CC(C)NC(=O)C(C(C)C)C(C)(C)C','1'),
	(192223,0,0,'7498-64-8','Consistent with Molecular Formula','C28H17N3O7',507.4582,NULL,'D9F27F9819FA04A8-FICuS-01-78','D9F27F9819FA04A8-FICTS-01-57','7E70C2A90FF9E302-uuuuu-01-17','InChI=1S/C15H12.C13H5N3O7/c1-11-5-4-7-13-10-9-12-6-2-3-8-14(12)15(11)13;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-10H,1H3;1-5H','InChIKey=TZMSRARFLLOJAU-UHFFFAOYSA-N','Cc1cccc2ccc3ccccc3c12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(192224,0,0,'7498-65-9','Consistent with Molecular Formula','C13H6Cl2N2O5',341.1068,NULL,'C242F8FC04F0D7DC-FICuS-01-85','C242F8FC04F0D7DC-FICTS-01-64','C242F8FC04F0D7DC-uuuuu-01-34','InChI=1S/C13H6Cl2N2O5/c14-9-3-1-7(5-11(9)16(19)20)13(18)8-2-4-10(15)12(6-8)17(21)22/h1-6H','InChIKey=SOJWEAJNHAWZTG-UHFFFAOYSA-N','O=C(c1ccc(Cl)c([N+](=O)[O-])c1)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(192225,0,0,'7498-66-0','Consistent with Molecular Formula','C13H8Cl2O',251.1116,'Methanone, (3-chlorophenyl)(4-chlorophenyl)-\nBenzophenone, 3,4\'-dichloro-','879C38B2C868CC86-FICuS-01-6E','879C38B2C868CC86-FICTS-01-4D','879C38B2C868CC86-uuuuu-01-1D','InChI=1S/C13H8Cl2O/c14-11-6-4-9(5-7-11)13(16)10-2-1-3-12(15)8-10/h1-8H','InChIKey=XFTXWDDQIXYAGY-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1cccc(Cl)c1',NULL),
	(192226,0,0,'7094-34-0','Consistent with Molecular Formula','C13H8Cl2O',251.1116,'3,3\'-Dichlorobenzophenone\nMethanone, bis(3-chlorophenyl)-\nBenzophenone, 3,3\'-dichloro-','D4D1D92E0DCC9A47-FICuS-01-87','D4D1D92E0DCC9A47-FICTS-01-66','D4D1D92E0DCC9A47-uuuuu-01-36','InChI=1S/C13H8Cl2O/c14-11-5-1-3-9(7-11)13(16)10-4-2-6-12(15)8-10/h1-8H','InChIKey=JSNQEKVWLZDWEG-UHFFFAOYSA-N','O=C(c1cccc(Cl)c1)c1cccc(Cl)c1',NULL),
	(192227,0,0,'885-07-4','Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'03E1828D7B44914F-FICuS-01-4B','03E1828D7B44914F-FICTS-01-2A','03E1828D7B44914F-uuuuu-01-FA','InChI=1S/C13H9NO2/c1-14-12(15)10-7-6-8-4-2-3-5-9(8)11(10)13(14)16/h2-7H,1H3','InChIKey=JVTIUKODBFHDLP-UHFFFAOYSA-N','CN1C(=O)c2ccc3ccccc3c2C1=O',NULL),
	(192228,0,0,'7498-68-2','Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'D4D60053FF93A342-FICuS-01-53','D4D60053FF93A342-FICTS-01-32','D4D60053FF93A342-uuuuu-01-02','InChI=1S/C13H10O4/c1-16-8-4-2-7-3-5-9-11(10(7)6-8)13(15)17-12(9)14/h2,4,6H,3,5H2,1H3','InChIKey=GAPHZUOZXHMVEX-UHFFFAOYSA-N','COc1ccc2c(c1)C1=C(CC2)C(=O)OC1=O',NULL),
	(192229,0,1,'7498-69-3','Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'B12E1E5FA2EC777B-FICuS-01-84','B12E1E5FA2EC777B-FICTS-01-63','B446C7B6A0E8F659-uuuuu-01-20','InChI=1S/C13H14O2/c14-13(15)8-6-10-5-7-11-3-1-2-4-12(11)9-10/h5-9H,1-4H2,(H,14,15)/b8-6+','InChIKey=YUQNQGDQNKUERN-SOFGYWHQSA-N','O=C(O)/C=C/c1ccc2c(c1)CCCC2','1'),
	(192230,0,0,'7498-70-6','Consistent with Molecular Formula','C13H16N2O6',296.2792,NULL,'AE0200CA2DB63D7C-FICuS-01-72','AE0200CA2DB63D7C-FICTS-01-51','AE0200CA2DB63D7C-uuuuu-01-21','InChI=1S/C13H16N2O6/c1-9(2)4-3-5-21-13(16)10-6-11(14(17)18)8-12(7-10)15(19)20/h6-9H,3-5H2,1-2H3','InChIKey=LTRILQVJNRNSDS-UHFFFAOYSA-N','CC(C)CCCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(192231,1,1,'7498-71-7','Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'B371908558A1F7BE-FICuS-01-5D','7513A3E246AF2DE7-FICTS-01-44','B371908558A1F7BE-uuuuu-01-0C','InChI=1S/C13H17N3O/c1-13(10-6-3-2-4-7-10)9-5-8-11(13)15-16-12(14)17/h2-4,6-7H,5,8-9H2,1H3,(H3,14,16,17)/b15-11-','InChIKey=YPZADWPHMJUIFG-PTNGSMBKSA-N','CC1(c2ccccc2)CCC/C1=N/NC(N)=O','1'),
	(192232,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H9Cl5 in C14H7Cl5N2O4','C14H9?Cl5NO2',400.4956,NULL,'947624BAC748C56A-FICuS-01-5F','947624BAC748C56A-FICTS-01-3E','947624BAC748C56A-uuuuu-01-0E','InChI=1S/C14H9Cl5.NO2/c15-11-6-4-9(5-7-11)13(14(17,18)19)10-2-1-3-12(16)8-10;2-1-3/h1-8,13H;','InChIKey=VYZYHKPDZHYBQS-UHFFFAOYSA-N','*[N+](=O)[O-].Clc1ccc(C(c2cccc(Cl)c2)C(Cl)(Cl)Cl)cc1','1'),
	(192233,0,0,'7504-28-1','Consistent with Molecular Formula','C14H8Cl2',247.1232,NULL,'64877A6EFE722985-FICuS-01-5F','64877A6EFE722985-FICTS-01-3E','64877A6EFE722985-uuuuu-01-0E','InChI=1S/C14H8Cl2/c15-13-9-6-11(7-10-13)5-8-12-3-1-2-4-14(12)16/h1-4,6-7,9-10H','InChIKey=VBUQGONSTZHQRW-UHFFFAOYSA-N','Clc1ccc(C#Cc2ccccc2Cl)cc1',NULL),
	(192234,0,0,'3563-45-9','Consistent with Molecular Formula','C14H8Cl6',388.9352,'Cl-DDT\nChlorine-DDT\nTetrachloro DDT\n2,2-Bis(p-chlorophenyl)-2,1,1,1-tetrachloroethane\n1,1,1,2-Tetrachloro-2,2-bis(4-chlorophenyl)ethane\n1,1,1,2-Tetrachloro-2,2-bis(p-chlorophenyl)ethane\n1,1-Bis(p-chlorophenyl)-1,2,2,2-tetrachloroethane\nEthane, 2,2-bis(p-chlorophenyl)-1,1,1,2-tetrachloro-\nWLN: GXGGXGR DG&R DG\nBenzene, 1,1\'-(tetrachloroethylidene)bis[4-chloro-\nEthane, 1,1,1,2-tetrachloro-2,2-bis(p-chlorophenyl)-','C38B445EA6A7E2AB-FICuS-01-82','C38B445EA6A7E2AB-FICTS-01-61','C38B445EA6A7E2AB-uuuuu-01-31','InChI=1S/C14H8Cl6/c15-11-5-1-9(2-6-11)13(17,14(18,19)20)10-3-7-12(16)8-4-10/h1-8H','InChIKey=JOQCINXYMZALAZ-UHFFFAOYSA-N','Clc1ccc(C(Cl)(c2ccc(Cl)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(192235,0,0,'5172-02-1','Consistent with Molecular Formula','C14H9Cl',212.6781,NULL,'2F3F499B53C76BE5-FICuS-01-74','2F3F499B53C76BE5-FICTS-01-53','2F3F499B53C76BE5-uuuuu-01-23','InChI=1S/C14H9Cl/c15-14-10-8-13(9-11-14)7-6-12-4-2-1-3-5-12/h1-5,8-11H','InChIKey=YMZAAGCDWVIPNL-UHFFFAOYSA-N','Clc1ccc(C#Cc2ccccc2)cc1',NULL),
	(192236,0,0,'7498-72-8','Consistent with Molecular Formula','C14H9ClO2',244.6769,NULL,'260F44C6A700E0BA-FICuS-01-56','260F44C6A700E0BA-FICTS-01-35','260F44C6A700E0BA-uuuuu-01-05','InChI=1S/C14H9ClO2/c15-12-8-4-7-11(9-12)14(17)13(16)10-5-2-1-3-6-10/h1-9H','InChIKey=QNWDCWUUOFHMHH-UHFFFAOYSA-N','O=C(C(=O)c1cccc(Cl)c1)c1ccccc1',NULL),
	(192237,0,0,'7498-73-9','Consistent with Molecular Formula','C14H10Br3NO',447.9511,NULL,'A62F39EFC90E1BA3-FICuS-01-85','A62F39EFC90E1BA3-FICTS-01-64','A62F39EFC90E1BA3-uuuuu-01-34','InChI=1S/C14H10Br3NO/c15-10-7-11(16)14(12(17)8-10)18-13(19)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,18,19)','InChIKey=MQCDVPNHMZSZFV-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1c(Br)cc(Br)cc1Br',NULL),
	(192238,0,0,'7504-29-2','Consistent with Molecular Formula','C14H10Cl2O',265.1384,NULL,'55E6EF4D27476886-FICuS-01-5F','55E6EF4D27476886-FICTS-01-3E','55E6EF4D27476886-uuuuu-01-0E','InChI=1S/C14H10Cl2O/c15-11-7-5-10(6-8-11)9-14(17)12-3-1-2-4-13(12)16/h1-8H,9H2','InChIKey=HTDREFHTYBJGPB-UHFFFAOYSA-N','O=C(Cc1ccc(Cl)cc1)c1ccccc1Cl',NULL),
	(192239,0,1,'7498-74-0','Consistent with Molecular Formula','C14H11Cl3N4O4',405.6243,NULL,'0B071A0F2F828C5C-FICuS-01-5D','0B071A0F2F828C5C-FICTS-01-3C','0B071A0F2F828C5C-uuuuu-01-0C','InChI=1S/C14H11Cl3N4O4/c1-13(14(15,16)17)6-4-9(5-7-13)18-19-11-3-2-10(20(22)23)8-12(11)21(24)25/h2-8,19H,1H3/b18-9-','InChIKey=WNGGGZOYKCTUBC-NVMNQCDNSA-N','CC1(C(Cl)(Cl)Cl)C=CC(=NNc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C=C1','1'),
	(192240,0,0,'7498-75-1','Consistent with Molecular Formula','C14H14N2O6',306.2744,NULL,'21F8BC803C8C75E3-FICuS-01-6A','21F8BC803C8C75E3-FICTS-01-49','21F8BC803C8C75E3-uuuuu-01-19','InChI=1S/C14H14N2O6/c17-14(22-6-5-10-3-1-2-4-10)11-7-12(15(18)19)9-13(8-11)16(20)21/h5,7-9H,1-4,6H2','InChIKey=AWMZLDCMCUDILM-UHFFFAOYSA-N','O=C(OCC=C1CCCC1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(192241,0,1,'1756-33-8','Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'19D7ED060B2D7F46-FICuS-01-6A','19D7ED060B2D7F46-FICTS-01-49','1D40D534F0D0BE00-uuuuu-01-00','InChI=1S/C14H16N4O4/c1-10(11-5-3-2-4-6-11)15-16-13-8-7-12(17(19)20)9-14(13)18(21)22/h5,7-9,16H,2-4,6H2,1H3/b15-10-','InChIKey=DUYYAJYPORDZKK-GDNBJRDFSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C1=CCCCC1','1'),
	(192242,1,0,'7498-76-2','Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'3B8F9CDC26C423A5-FICuS-01-77','3B8F9CDC26C423A5-FICTS-01-56','3B8F9CDC26C423A5-uuuuu-01-26','InChI=1S/C14H16O2/c1-14(11-6-3-2-4-7-11)9-5-8-12(14)10-13(15)16/h2-4,6-8H,5,9-10H2,1H3,(H,15,16)','InChIKey=QAIAMWFHCNTPDG-UHFFFAOYSA-N','CC1(c2ccccc2)CCC=C1CC(=O)O','1'),
	(192243,0,1,'7498-77-3','Consistent with Molecular Formula','C14H20N4O4',308.3364,NULL,'91E1E78493034736-FICuS-01-32','91E1E78493034736-FICTS-01-11','2662C291224B0226-uuuuu-01-C9','InChI=1S/C14H20N4O4/c1-4-14(5-2,6-3)10-15-16-12-8-7-11(17(19)20)9-13(12)18(21)22/h7-10,16H,4-6H2,1-3H3/b15-10+','InChIKey=AQSLAENKMRDRNX-XNTDXEJSSA-N','CCC(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])(CC)CC','1'),
	(192244,0,1,'7514-02-5','Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'9F3597FCD261B94A-FICuS-01-74','9F3597FCD261B94A-FICTS-01-53','9F3597FCD261B94A-uuuuu-01-23','InChI=1S/C15H11ClO2/c16-14-9-5-4-8-12(14)10-13(15(17)18)11-6-2-1-3-7-11/h1-10H,(H,17,18)','InChIKey=XRUILMSWZHTDSO-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1Cl)c1ccccc1','1'),
	(192245,0,0,'7498-78-4','Consistent with Molecular Formula','C15H12Cl2O2',295.1646,NULL,'CDF40713AECFA6A7-FICuS-01-91','CDF40713AECFA6A7-FICTS-01-70','CDF40713AECFA6A7-uuuuu-01-40','InChI=1S/C15H12Cl2O2/c1-10(18)19-15(11-6-2-4-8-13(11)16)12-7-3-5-9-14(12)17/h2-9,15H,1H3','InChIKey=XXBNNGFBSSTIHM-UHFFFAOYSA-N','CC(=O)OC(c1ccccc1Cl)c1ccccc1Cl',NULL),
	(192246,0,0,'2523-36-6','Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'F60B5F07B11173A4-FICuS-01-4B','F60B5F07B11173A4-FICTS-01-2A','F60B5F07B11173A4-uuuuu-01-FA','InChI=1S/C15H12O2/c1-17-15(16)11-6-7-14-12(9-11)8-10-4-2-3-5-13(10)14/h2-7,9H,8H2,1H3','InChIKey=YHKZUUPABUYGSA-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(192247,1,0,'7498-80-8','Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'CD307FF8D19E7EFD-FICuS-01-A5','CD307FF8D19E7EFD-FICTS-01-84','CD307FF8D19E7EFD-uuuuu-01-54','InChI=1S/C15H16O2/c1-11(15(16)17)9-10-13-7-4-6-12-5-2-3-8-14(12)13/h2-8,11H,9-10H2,1H3,(H,16,17)','InChIKey=OREYBNSOYMNZSG-UHFFFAOYSA-N','CC(CCc1cccc2ccccc12)C(=O)O','1'),
	(192248,0,0,'7498-81-9','Consistent with Molecular Formula','C15H19BrO3',327.2173,NULL,'5C1C063F676633E8-FICuS-01-4E','5C1C063F676633E8-FICTS-01-2D','5C1C063F676633E8-uuuuu-01-FD','InChI=1S/C15H19BrO3/c1-2-3-4-5-6-15(18)19-11-14(17)12-7-9-13(16)10-8-12/h7-10H,2-6,11H2,1H3','InChIKey=NCJDKTGJWRJQDV-UHFFFAOYSA-N','CCCCCCC(=O)OCC(=O)c1ccc(Br)cc1',NULL),
	(192249,2,1,'7498-82-0','Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'E83E77E46C91DF2E-FICuS-01-87','E83E77E46C91DF2E-FICTS-01-66','CEC8BD5A97818973-uuuuu-01-29','InChI=1S/C15H19N3O/c16-15(19)18-17-14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14/h3-4,7-8,10-11H,1-2,5-6,9H2,(H3,16,18,19)/b17-14-','InChIKey=JOBXDIOTFVACCN-VKAVYKQESA-N','NC(=O)N/N=C1/CC2CCCCC2c2ccccc21','1'),
	(192250,0,0,'7498-83-1','Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'E202C6526F2DE04A-FICuS-01-5C','E202C6526F2DE04A-FICTS-01-3B','E202C6526F2DE04A-uuuuu-01-0B','InChI=1S/C15H20O4/c1-3-5-7-9-11-15(13(16)17,14(18)19)12-10-8-6-4-2/h3-6,11-12H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=NQNDBLWCHODXBM-UHFFFAOYSA-N','CCCC#CCC(CC#CCCC)(C(=O)O)C(=O)O',NULL),
	(192251,1,1,'7498-84-2','Consistent with Molecular Formula','C15H21N3O',259.3504,NULL,'A9F55990BB3D0425-FICuS-01-59','A9F55990BB3D0425-FICTS-01-38','E50558C84857D38F-uuuuu-01-0A','InChI=1S/C15H21N3O/c1-2-15(12-8-4-3-5-9-12)11-7-6-10-13(15)17-18-14(16)19/h3-5,8-9H,2,6-7,10-11H2,1H3,(H3,16,18,19)/b17-13-','InChIKey=ZZBXPPYFVYWOJM-LGMDPLHJSA-N','CCC1(c2ccccc2)CCCC/C1=N/NC(N)=O','1'),
	(192252,0,0,'612-94-2','Consistent with Molecular Formula','C16H12',204.2708,'2-Phenylnaphthalene\n.beta.-Phenylnaphthalene\nNaphthalene, 2-phenyl-\nNaphthalene, 2-phenyl-','FDC7050AEB0FBAE4-FICuS-01-9A','FDC7050AEB0FBAE4-FICTS-01-79','FDC7050AEB0FBAE4-uuuuu-01-49','InChI=1S/C16H12/c1-2-6-13(7-3-1)16-11-10-14-8-4-5-9-15(14)12-16/h1-12H','InChIKey=TURIHPLQSRVWHU-UHFFFAOYSA-N','c1ccc(-c2ccc3ccccc3c2)cc1',NULL),
	(192253,0,1,'7498-85-3','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'1638206D0036F7CE-FICuS-01-43','1638206D0036F7CE-FICTS-01-22','E83A72FC2AF4B4F1-uuuuu-01-33','InChI=1S/C16H13NO2/c1-2-19-16(18)14(11-17)10-13-8-5-7-12-6-3-4-9-15(12)13/h3-10H,2H2,1H3/b14-10-','InChIKey=LKIMUVKEQPRZFV-UVTDQMKNSA-N','CCOC(=O)/C(C#N)=C\\c1cccc2ccccc12','1'),
	(192254,1,0,'7498-86-4','Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'D756DCDC9223DE9F-FICuS-01-93','D756DCDC9223DE9F-FICTS-01-72','D756DCDC9223DE9F-uuuuu-01-42','InChI=1S/C16H13NO3/c1-10(16(18)19)20-17-15-13-8-4-2-6-11(13)12-7-3-5-9-14(12)15/h2-10H,1H3,(H,18,19)','InChIKey=LNBFXOGDVXIFMX-UHFFFAOYSA-N','CC(ON=C1c2ccccc2-c2ccccc21)C(=O)O','1'),
	(192255,1,0,'7498-87-5','Consistent with Molecular Formula','C16H14O',222.286,NULL,'2D8854A3A9EC8332-FICuS-01-5C','2D8854A3A9EC8332-FICTS-01-3B','2D8854A3A9EC8332-uuuuu-01-0B','InChI=1S/C16H14O/c17-16-14-9-5-4-8-13(14)10-11-15(16)12-6-2-1-3-7-12/h1-9,15H,10-11H2','InChIKey=DVIUIRUQKVUCNG-UHFFFAOYSA-N','O=C1c2ccccc2CCC1c1ccccc1','1'),
	(192256,0,0,'7498-88-6','Consistent with Molecular Formula','C16H14O2',238.2854,'4,4-Diphenyl-3-butenoic acid\n3-Butenoic acid, 4,4-diphenyl-\n3-Butenoic acid, 4,4-diphenyl-','533BBAB7A8A812EB-FICuS-01-7C','533BBAB7A8A812EB-FICTS-01-5B','533BBAB7A8A812EB-uuuuu-01-2B','InChI=1S/C16H14O2/c17-16(18)12-11-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-11H,12H2,(H,17,18)','InChIKey=MGPHWSQUSKFMKT-UHFFFAOYSA-N','O=C(O)CC=C(c1ccccc1)c1ccccc1',NULL),
	(192257,1,0,'7498-89-7','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'AA5498132A674F6C-FICuS-01-5A','AA5498132A674F6C-FICTS-01-39','AA5498132A674F6C-uuuuu-01-09','InChI=1S/C16H14O3/c1-2-18-16(12-8-4-3-5-9-12)14-11-7-6-10-13(14)15(17)19-16/h3-11H,2H2,1H3','InChIKey=JQZBOVHGDKJGOU-UHFFFAOYSA-N','CCOC1(c2ccccc2)OC(=O)c2ccccc21','1'),
	(192258,1,1,'7498-90-0','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'BDBC07BF7FD6D96A-FICuS-01-AC','BDBC07BF7FD6D96A-FICTS-01-8B','A726DE69C5F729F9-uuuuu-01-2D','InChI=1S/C16H15NO/c18-17-14-9-12-5-1-3-10-7-8-11-4-2-6-13(14)16(11)15(10)12/h2,4,6-8,12,18H,1,3,5,9H2/b17-14-','InChIKey=DPFZBMDNGHKSCI-VKAVYKQESA-N','O/N=C1/CC2CCCc3ccc4cccc1c4c32','1'),
	(192259,0,1,'7498-91-1','Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'DFB61934313AEC89-FICuS-01-6B','DFB61934313AEC89-FICTS-01-4A','DFB61934313AEC89-uuuuu-01-1A','InChI=1S/C16H16N4O4/c1-12(7-8-13-5-3-2-4-6-13)17-18-15-10-9-14(19(21)22)11-16(15)20(23)24/h5,9-11,18H,2-4,6H2,1H3','InChIKey=YWUOEQGTJNOVPT-UHFFFAOYSA-N','C/C(C#CC1=CCCCC1)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(192260,0,1,'7498-92-2','Consistent with Molecular Formula','C16H22N4O4',334.3742,NULL,'0F96A56ED44C9F8A-FICuS-01-84','0F96A56ED44C9F8A-FICTS-01-63','33C4C4D18702DA5A-uuuuu-01-0B','InChI=1S/C16H22N4O4/c1-12(7-8-13-5-3-2-4-6-13)17-18-15-10-9-14(19(21)22)11-16(15)20(23)24/h9-11,13,18H,2-8H2,1H3/b17-12-','InChIKey=GIAGVLFHPOXNQL-ATVHPVEESA-N','C/C(CCC1CCCCC1)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(192261,0,0,'5768-10-5','Consistent with Molecular Formula','C16H22O2',246.3486,'Bis(1-hydroxycyclohexyl)butadiyne\nCyclohexanol, 1,1\'-butadiynylenedi-\nWLN: L6TJ AQ A1UU2UU1- AL6TJ AQ\nCyclohexanol, 1,1\'-(1,3-butadiyne-1,4-diyl)bis-','55F3B2326B68948D-FICuS-01-52','55F3B2326B68948D-FICTS-01-31','55F3B2326B68948D-uuuuu-01-01','InChI=1S/C16H22O2/c17-15(9-3-1-4-10-15)13-7-8-14-16(18)11-5-2-6-12-16/h17-18H,1-6,9-12H2','InChIKey=KJOFBMLTQUHDCL-UHFFFAOYSA-N','OC1(C#CC#CC2(O)CCCCC2)CCCCC1',NULL),
	(192262,0,0,'7495-98-9','Consistent with Molecular Formula','C17H11ClO',266.7263,NULL,'ECF8ADF452892B48-FICuS-01-84','ECF8ADF452892B48-FICTS-01-63','ECF8ADF452892B48-uuuuu-01-33','InChI=1S/C17H11ClO/c18-16-9-7-13(8-10-16)17(19)15-6-5-12-3-1-2-4-14(12)11-15/h1-11H','InChIKey=CTHWFRNTSNRVTK-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1ccc2ccccc2c1',NULL),
	(192263,0,0,'7504-38-3','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'A3028818EAFA0641-FICuS-01-4E','A3028818EAFA0641-FICTS-01-2D','A3028818EAFA0641-uuuuu-01-FD','InChI=1S/C17H16O3/c1-20-16(19)10-9-15(18)13-8-7-12-6-5-11-3-2-4-14(13)17(11)12/h2-4,7-8H,5-6,9-10H2,1H3','InChIKey=FQIDWHIAQSZKLO-UHFFFAOYSA-N','COC(=O)CCC(=O)c1ccc2c3c(cccc13)CC2',NULL),
	(192264,1,0,'7504-12-3','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'91F289F131F7B383-FICuS-01-52','91F289F131F7B383-FICTS-01-31','91F289F131F7B383-uuuuu-01-01','InChI=1S/C17H16O3/c1-11-7-4-5-9-13(11)17(19-3)14-10-6-8-12(2)15(14)16(18)20-17/h4-10H,1-3H3','InChIKey=VVJPTHRFLICXKG-UHFFFAOYSA-N','COC1(c2ccccc2C)OC(=O)c2c(C)cccc21','1'),
	(192265,0,0,'7504-13-4','Consistent with Molecular Formula','C17H18O2S2',318.448,NULL,'C801DE7BB48AAF50-FICuS-01-80','C801DE7BB48AAF50-FICTS-01-5F','C801DE7BB48AAF50-uuuuu-01-2F','InChI=1S/C17H18O2S2/c18-9-11-20-17(21-12-10-19)15-7-3-1-5-13(15)14-6-2-4-8-16(14)17/h1-8,18-19H,9-12H2','InChIKey=QXMTYIPFGZMJOL-UHFFFAOYSA-N','OCCSC1(SCCO)c2ccccc2-c2ccccc21',NULL),
	(192266,0,0,'7495-99-0','Consistent with Molecular Formula','C18H10N2O4',318.288,NULL,'2D2D6C761C632487-FICuS-01-4B','2D2D6C761C632487-FICTS-01-2A','2D2D6C761C632487-uuuuu-01-FA','InChI=1S/C18H10N2O4/c21-19(22)17-10-16-12-6-2-4-8-14(12)18(20(23)24)9-15(16)11-5-1-3-7-13(11)17/h1-10H','InChIKey=CNXNBAOTRNURPQ-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c3ccccc3c([N+](=O)[O-])cc2c2ccccc12',NULL),
	(192267,0,0,'7496-00-6','Consistent with Molecular Formula','C18H11ClO3',310.7361,NULL,'AF551F4D0CDAEB52-FICuS-01-8D','AF551F4D0CDAEB52-FICTS-01-6C','AF551F4D0CDAEB52-uuuuu-01-3C','InChI=1S/C18H11ClO3/c19-15-8-4-3-7-13(15)17(20)14-10-9-11-5-1-2-6-12(11)16(14)18(21)22/h1-10H,(H,21,22)','InChIKey=FFXZQOKTECJTRD-UHFFFAOYSA-N','O=C(c1ccccc1Cl)c1ccc2ccccc2c1C(=O)O',NULL),
	(192268,0,0,'7496-01-7','Consistent with Molecular Formula','C18H11ClO3',310.7361,NULL,'2D33F471565079A7-FICuS-01-3D','2D33F471565079A7-FICTS-01-1C','2D33F471565079A7-uuuuu-01-EC','InChI=1S/C18H11ClO3/c19-13-6-3-5-12(10-13)17(20)15-9-8-11-4-1-2-7-14(11)16(15)18(21)22/h1-10H,(H,21,22)','InChIKey=DZQRZWOTZKTNGP-UHFFFAOYSA-N','O=C(c1cccc(Cl)c1)c1ccc2ccccc2c1C(=O)O',NULL),
	(192269,0,0,'7496-02-8','Consistent with Molecular Formula','C18H11NO2',273.2904,NULL,'4C4004C21ABF0BAC-FICuS-01-6B','4C4004C21ABF0BAC-FICTS-01-4A','4C4004C21ABF0BAC-uuuuu-01-1A','InChI=1S/C18H11NO2/c20-19(21)18-11-17-13-6-2-1-5-12(13)9-10-15(17)14-7-3-4-8-16(14)18/h1-11H','InChIKey=UAWLTQJFZUYROA-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(192270,0,0,'7496-03-9','Consistent with Molecular Formula','C23H17NO3S',387.4522,NULL,'5CA269275D1FB331-FICuS-01-53','5CA269275D1FB331-FICTS-01-32','B8E9666ADD07AE69-uuuuu-01-35','InChI=1S/C18H12O3S.C5H5N/c19-22(20,21)18-11-17-13-6-2-1-5-12(13)9-10-15(17)14-7-3-4-8-16(14)18;1-2-4-6-5-3-1/h1-11H,(H,19,20,21);1-5H','InChIKey=OUCPTKZFXXQSNX-UHFFFAOYSA-N','O=S(=O)(O)c1cc2c3ccccc3ccc2c2ccccc12.c1ccncc1',NULL),
	(192271,0,0,'7496-04-0','Consistent with Molecular Formula','C18H14O',246.308,NULL,'1E22B0876C192D90-FICuS-01-44','1E22B0876C192D90-FICTS-01-23','1E22B0876C192D90-uuuuu-01-F3','InChI=1S/C18H14O/c1-13-6-2-5-9-17(13)18(19)16-11-10-14-7-3-4-8-15(14)12-16/h2-12H,1H3','InChIKey=HGGDDLVVCMOUCP-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1ccc2ccccc2c1',NULL),
	(192272,4,0,'7504-14-5','Consistent with Molecular Formula','C18H16Cl6O2',477.0412,NULL,'23A24073794F4CE9-FICuS-01-4C','23A24073794F4CE9-FICTS-01-2B','23A24073794F4CE9-uuuuu-01-FB','InChI=1S/C18H16Cl6O2/c1-13(17(19,20)21)3-7-15(25,8-4-13)11-12-16(26)9-5-14(2,6-10-16)18(22,23)24/h3-10,25-26H,1-2H3','InChIKey=SAGVHYWYZQTCCP-UHFFFAOYSA-N','CC1(C(Cl)(Cl)Cl)C=CC(O)(C#CC2(O)C=CC(C)(C(Cl)(Cl)Cl)C=C2)C=C1','1'),
	(192273,2,0,'7496-05-1','Consistent with Molecular Formula','C18H16O',248.3238,NULL,'E2CBE6929D93415F-FICuS-01-72','E2CBE6929D93415F-FICTS-01-51','E2CBE6929D93415F-uuuuu-01-21','InChI=1S/C18H16O/c19-18-11-17-13-6-2-1-5-12(13)9-10-15(17)14-7-3-4-8-16(14)18/h1-8,15,17H,9-11H2','InChIKey=IMCFKEKBLFADHG-UHFFFAOYSA-N','O=C1CC2c3ccccc3CCC2c2ccccc21','1'),
	(192274,1,0,'7496-06-2','Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'1C76317024FABF41-FICuS-01-4D','1C76317024FABF41-FICTS-01-2C','1C76317024FABF41-uuuuu-01-FC','InChI=1S/C18H16O2/c1-12(18(19)20-2)15-9-5-7-14-11-10-13-6-3-4-8-16(13)17(14)15/h3-12H,1-2H3','InChIKey=ZMSZCHDEBWMBEV-UHFFFAOYSA-N','COC(=O)C(C)c1cccc2ccc3ccccc3c12','1'),
	(192275,1,0,'7496-07-3','Consistent with Molecular Formula','C18H16O4',296.322,NULL,'7E8E9AF0051A5329-FICuS-01-5A','7E8E9AF0051A5329-FICTS-01-39','7E8E9AF0051A5329-uuuuu-01-09','InChI=1S/C18H16O4/c19-16(20)11-15-12-17(21)22-18(15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,19,20)','InChIKey=KFTQXWDBCLEMEB-UHFFFAOYSA-N','O=C(O)CC1CC(=O)OC1(c1ccccc1)c1ccccc1','1'),
	(192276,1,0,'7496-08-4','Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'B0F010C198432742-FICuS-01-2B','B0F010C198432742-FICTS-01-0A','B0F010C198432742-uuuuu-01-DA','InChI=1S/C18H17NO2/c1-3-11(2)19-18(21)15-10-6-9-14-16(15)12-7-4-5-8-13(12)17(14)20/h4-11H,3H2,1-2H3,(H,19,21)','InChIKey=UVFJMPACWKUBPN-UHFFFAOYSA-N','CCC(C)NC(=O)c1cccc2c1-c1ccccc1C2=O','1'),
	(192277,2,0,'7496-09-5','Consistent with Molecular Formula','C18H18O2',266.339,NULL,'DE24CC1C73060141-FICuS-01-46','DE24CC1C73060141-FICTS-01-25','DE24CC1C73060141-uuuuu-01-F5','InChI=1S/C18H18O2/c19-18(20)12-17-15-9-5-4-8-14(15)10-11-16(17)13-6-2-1-3-7-13/h1-9,16-17H,10-12H2,(H,19,20)','InChIKey=QQAZKBDPNZVXTH-UHFFFAOYSA-N','O=C(O)CC1c2ccccc2CCC1c1ccccc1','1'),
	(192278,0,0,'7496-10-8','Consistent with Molecular Formula','C19H13Cl',276.7647,'Benz[a]anthracene, 9-chloro-7-methyl-','0B6462E0BC1D5AD4-FICuS-01-68','0B6462E0BC1D5AD4-FICTS-01-47','0B6462E0BC1D5AD4-uuuuu-01-17','InChI=1S/C19H13Cl/c1-12-16-9-7-13-4-2-3-5-17(13)19(16)10-14-6-8-15(20)11-18(12)14/h2-11H,1H3','InChIKey=KSPYBKJPLXLJIX-UHFFFAOYSA-N','Cc1c2cc(Cl)ccc2cc2c1ccc1ccccc12',NULL),
	(192279,1,0,'7496-11-9','Consistent with Molecular Formula','C19H13ClO2',308.7635,NULL,'7E2BF63F6D2955F6-FICuS-01-77','7E2BF63F6D2955F6-FICTS-01-56','7E2BF63F6D2955F6-uuuuu-01-26','InChI=1S/C19H13ClO2/c1-19(13-7-9-14(20)10-8-13)16-11-6-12-4-2-3-5-15(12)17(16)18(21)22-19/h2-11H,1H3','InChIKey=LRDHDYIGTGAHMH-UHFFFAOYSA-N','CC1(c2ccc(Cl)cc2)OC(=O)c2c1ccc1ccccc21','1'),
	(192280,0,0,'3697-24-3','Consistent with Molecular Formula','C19H14',242.3196,'5-Methylchrysene\nWLN: L E6 B666J C1\nChrysene, 5-methyl-\nChrysene, 5-methyl-','515B489B69FFF1EF-FICuS-01-88','515B489B69FFF1EF-FICTS-01-67','515B489B69FFF1EF-uuuuu-01-37','InChI=1S/C19H14/c1-13-12-15-7-3-4-8-16(15)18-11-10-14-6-2-5-9-17(14)19(13)18/h2-12H,1H3','InChIKey=GOHBXWHNJHENRX-UHFFFAOYSA-N','Cc1cc2ccccc2c2ccc3ccccc3c12',NULL),
	(192281,0,0,'7496-12-0','Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'59EF7A9ABC603DEE-FICuS-01-9E','59EF7A9ABC603DEE-FICTS-01-7D','59EF7A9ABC603DEE-uuuuu-01-4D','InChI=1S/C19H14O3/c1-12-6-2-4-8-14(12)18(20)17-15-9-5-3-7-13(15)10-11-16(17)19(21)22/h2-11H,1H3,(H,21,22)','InChIKey=WJJZUEHSSQBFEE-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1c(C(=O)O)ccc2ccccc12',NULL),
	(192282,0,0,'7499-21-0','Consistent with Molecular Formula','C19H14O4',306.3172,NULL,'6334378234C22912-FICuS-01-15','6334378234C22912-FICTS-01-F4','6334378234C22912-uuuuu-01-C4','InChI=1S/C19H14O4/c1-23-16-9-5-4-8-14(16)18(20)17-13-7-3-2-6-12(13)10-11-15(17)19(21)22/h2-11H,1H3,(H,21,22)','InChIKey=ALAUERBCZIZZMO-UHFFFAOYSA-N','COc1ccccc1C(=O)c1c(C(=O)O)ccc2ccccc12',NULL),
	(192283,1,0,'7499-22-1','Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'3B8CF5D99A0014A1-FICuS-01-60','3B8CF5D99A0014A1-FICTS-01-3F','3B8CF5D99A0014A1-uuuuu-01-0F','InChI=1S/C19H16O2/c1-13(19(20)21)18-16-10-6-5-9-15(16)11-12-17(18)14-7-3-2-4-8-14/h2-13H,1H3,(H,20,21)','InChIKey=HLCIJCXLHQYCPA-UHFFFAOYSA-N','CC(C(=O)O)c1c(-c2ccccc2)ccc2ccccc12','1'),
	(192284,1,1,'7499-23-2','Consistent with Molecular Formula','C19H18O',262.3506,NULL,'2A682C809D6A715C-FICuS-01-59','2A682C809D6A715C-FICTS-01-38','2A682C809D6A715C-uuuuu-01-08','InChI=1S/C19H18O/c1-19(17-10-6-3-7-11-17)13-12-16(18(19)20)14-15-8-4-2-5-9-15/h2-11,14H,12-13H2,1H3','InChIKey=GYRXIIXAVFMVSI-UHFFFAOYSA-N','CC1(c2ccccc2)CC/C(=C/c2ccccc2)C1=O','1'),
	(192285,3,0,'7499-57-2','Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'1CAC47644B0CF4D0-FICuS-01-6B','1CAC47644B0CF4D0-FICTS-01-4A','1CAC47644B0CF4D0-uuuuu-01-1A','InChI=1S/C19H20O2/c1-13(19(20)21)18-16-10-6-5-9-15(16)11-12-17(18)14-7-3-2-4-8-14/h2-10,13,17-18H,11-12H2,1H3,(H,20,21)','InChIKey=VFTVQUMTMQXQMO-UHFFFAOYSA-N','CC(C(=O)O)C1c2ccccc2CCC1c1ccccc1','1'),
	(192286,0,1,'7499-58-3','Consistent with Molecular Formula','C20H14N4O5',390.3544,'Benzil, mono[(2,4-dinitrophenyl)hydrazone]','40D5347A008DBFB3-FICuS-01-5C','40D5347A008DBFB3-FICTS-01-3B','40D5347A008DBFB3-uuuuu-01-0B','InChI=1S/C20H14N4O5/c25-20(15-9-5-2-6-10-15)19(14-7-3-1-4-8-14)22-21-17-12-11-16(23(26)27)13-18(17)24(28)29/h1-13,21H','InChIKey=ODXUDQOXIGERFQ-UHFFFAOYSA-N','O=C(/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1)c1ccccc1','1'),
	(192287,0,0,'7499-59-4','Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'E8E41AD194D5E248-FICuS-01-6D','E8E41AD194D5E248-FICTS-01-4C','E8E41AD194D5E248-uuuuu-01-1C','InChI=1S/C20H14O2/c1-13(21)22-20-12-19-15-7-3-2-6-14(15)10-11-17(19)16-8-4-5-9-18(16)20/h2-12H,1H3','InChIKey=BAJJIGXNQPFIEO-UHFFFAOYSA-N','CC(=O)Oc1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(192288,0,0,'7499-60-7','Consistent with Molecular Formula','C20H14O3',302.3288,'1-Pyrenebutanoic acid, .gamma.-oxo-\n1-Pyrenebutyric acid, .gamma.-oxo-','9D10D87D5338BC8F-FICuS-01-72','9D10D87D5338BC8F-FICTS-01-51','9D10D87D5338BC8F-uuuuu-01-21','InChI=1S/C20H14O3/c21-17(10-11-18(22)23)15-8-6-14-5-4-12-2-1-3-13-7-9-16(15)20(14)19(12)13/h1-9H,10-11H2,(H,22,23)','InChIKey=AAJQTWWVKREOQP-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc2ccc3cccc4ccc1c2c34',NULL),
	(192289,0,1,NULL,'Consistent with Molecular Formula','C20H15NO2',301.344,NULL,'5873E06BC430F7D9-FICuS-01-5F','5873E06BC430F7D9-FICTS-01-3E','5873E06BC430F7D9-uuuuu-01-0E','InChI=1S/C20H15NO2/c1-2-23-20(22)17(13-21)12-16-8-5-7-15-11-10-14-6-3-4-9-18(14)19(15)16/h3-12H,2H2,1H3','InChIKey=GBDLXOLBTCIUMT-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1cccc2ccc3ccccc3c12','1'),
	(192290,0,0,'7770-16-3','Consistent with Molecular Formula','C20H16',256.3464,NULL,'BD743A3C6A23ED96-FICuS-01-76','BD743A3C6A23ED96-FICTS-01-55','BD743A3C6A23ED96-uuuuu-01-25','InChI=1S/C20H16/c1-2-6-15(7-3-1)17-12-13-20-18(14-17)11-10-16-8-4-5-9-19(16)20/h1-11,14H,12-13H2','InChIKey=ZFOFCUACUDLGFH-UHFFFAOYSA-N','C1=C(c2ccccc2)CCc2c1ccc1ccccc21',NULL),
	(192291,1,0,'7499-61-8','Consistent with Molecular Formula','C20H16O',272.3458,NULL,'D9F21E328EA4FB12-FICuS-01-74','D9F21E328EA4FB12-FICTS-01-53','D9F21E328EA4FB12-uuuuu-01-23','InChI=1S/C20H16O/c21-20-18-8-4-3-6-15(18)11-12-19(20)17-10-9-14-5-1-2-7-16(14)13-17/h1-10,13,19H,11-12H2','InChIKey=RRPRSSJTPAMJOK-UHFFFAOYSA-N','O=C1c2ccccc2CCC1c1ccc2ccccc2c1','1'),
	(192292,1,0,'7499-62-9','Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'F8689B6C6EF09308-FICuS-01-6C','F8689B6C6EF09308-FICTS-01-4B','F8689B6C6EF09308-uuuuu-01-1B','InChI=1S/C20H16O2/c1-13-7-5-12-17-18(13)19(21)22-20(17,2)16-11-6-9-14-8-3-4-10-15(14)16/h3-12H,1-2H3','InChIKey=IRFSCOBQNNMNKI-UHFFFAOYSA-N','Cc1cccc2c1C(=O)OC2(C)c1cccc2ccccc12','1'),
	(192293,1,0,'7499-63-0','Consistent with Molecular Formula','C20H18O2',290.361,NULL,'D2CCC3B42C5C63BE-FICuS-01-8C','D2CCC3B42C5C63BE-FICTS-01-6B','D2CCC3B42C5C63BE-uuuuu-01-3B','InChI=1S/C20H18O2/c21-20(22)19(16-7-2-1-3-8-16)14-13-17-11-6-10-15-9-4-5-12-18(15)17/h1-12,19H,13-14H2,(H,21,22)','InChIKey=PEWFWPHMEPDLMY-UHFFFAOYSA-N','O=C(O)C(CCc1cccc2ccccc12)c1ccccc1','1'),
	(192294,3,0,'7499-24-3','Consistent with Molecular Formula','C20H18O2',290.361,NULL,'5BE09E9C05E6ABA9-FICuS-01-8A','5BE09E9C05E6ABA9-FICTS-01-69','5BE09E9C05E6ABA9-uuuuu-01-39','InChI=1S/C20H18O2/c1-11-6-5-9-15-17(21)10-16-19(18(11)15)12(2)13-7-3-4-8-14(13)20(16)22/h3-9,12,16,19H,10H2,1-2H3','InChIKey=SATOUVLUQQHSBN-UHFFFAOYSA-N','Cc1cccc2c1C1C(CC2=O)C(=O)c2ccccc2C1C','1'),
	(192295,1,0,'7499-25-4','Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'C1CDEC6D3FC3CB61-FICuS-01-9F','C1CDEC6D3FC3CB61-FICTS-01-7E','C1CDEC6D3FC3CB61-uuuuu-01-4E','InChI=1S/C20H18O3/c1-13(15-8-5-6-10-18(15)23-2)16-12-11-14-7-3-4-9-17(14)19(16)20(21)22/h3-13H,1-2H3,(H,21,22)','InChIKey=OUVZAAUUPLKLHA-UHFFFAOYSA-N','COc1ccccc1C(C)c1ccc2ccccc2c1C(=O)O','1'),
	(192296,1,0,'7499-26-5','Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'17EFEA3FAFAD091D-FICuS-01-A3','17EFEA3FAFAD091D-FICTS-01-82','17EFEA3FAFAD091D-uuuuu-01-52','InChI=1S/C20H19NO/c21-20(22)19(16-7-2-1-3-8-16)14-13-17-11-6-10-15-9-4-5-12-18(15)17/h1-12,19H,13-14H2,(H2,21,22)','InChIKey=ZWMHQBQVNPEJSO-UHFFFAOYSA-N','NC(=O)C(CCc1cccc2ccccc12)c1ccccc1','1'),
	(192297,1,0,'7499-27-6','Consistent with Molecular Formula','C20H20O2',292.3768,NULL,'AA262322DDE9BD91-FICuS-01-70','AA262322DDE9BD91-FICTS-01-4F','AA262322DDE9BD91-uuuuu-01-1F','InChI=1S/C20H20O2/c1-2-16(20(21)22)19-17-11-7-6-10-15(17)12-13-18(19)14-8-4-3-5-9-14/h3-11,16H,2,12-13H2,1H3,(H,21,22)','InChIKey=CGDYNXMPFQQIFG-UHFFFAOYSA-N','CCC(C(=O)O)C1=C(c2ccccc2)CCc2ccccc21','1'),
	(192298,1,0,NULL,'Consistent with Molecular Formula','C20H20O2',292.3768,NULL,'2F58F84DBE1156E5-FICuS-01-70','2F58F84DBE1156E5-FICTS-01-4F','2F58F84DBE1156E5-uuuuu-01-1F','InChI=1S/C20H20O2/c1-13-7-3-5-9-16(13)20-14(2)11-15-8-4-6-10-17(15)18(20)12-19(21)22/h3-10,14H,11-12H2,1-2H3,(H,21,22)','InChIKey=KYYGXRDTRFSLBL-UHFFFAOYSA-N','Cc1ccccc1C1=C(CC(=O)O)c2ccccc2CC1C','1'),
	(192299,4,0,'7499-28-7','Consistent with Molecular Formula','C20H22O2',294.3926,NULL,'A15CF2D84F6153AA-FICuS-01-70','A15CF2D84F6153AA-FICTS-01-4F','A15CF2D84F6153AA-uuuuu-01-1F','InChI=1S/C20H22O2/c1-11-5-3-7-14-16(21)9-13-10-17(22)15-8-4-6-12(2)19(15)20(13)18(11)14/h3-8,13,16-17,20-22H,9-10H2,1-2H3','InChIKey=VLVZYXMOGGZGPI-UHFFFAOYSA-N','Cc1cccc2c1C1c3c(C)cccc3C(O)CC1CC2O','1'),
	(192300,2,0,'7499-29-8','Consistent with Molecular Formula','C20H26O4',330.423,NULL,'0AE24C34C466F597-FICuS-01-5B','0AE24C34C466F597-FICTS-01-3A','0AE24C34C466F597-uuuuu-01-0A','InChI=1S/C20H26O4/c1-5-19(21,15-7-11-17(23-3)12-8-15)20(22,6-2)16-9-13-18(24-4)14-10-16/h7-14,21-22H,5-6H2,1-4H3','InChIKey=VJQGJQJEDTZCKS-UHFFFAOYSA-N','CCC(O)(c1ccc(OC)cc1)C(O)(CC)c1ccc(OC)cc1','1'),
	(192301,2,1,'7499-30-1','Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'7A18BA728174E856-FICuS-01-50','7A18BA728174E856-FICTS-01-2F','1DC39DD5F980733C-uuuuu-01-1E','InChI=1S/C20H27NO3/c1-3-23-13-12-20-11-7-6-8-16(20)14-19(21-24-15(2)22)17-9-4-5-10-18(17)20/h4-5,9-10,16H,3,6-8,11-14H2,1-2H3/b21-19-','InChIKey=SZAAAXMMUOVZOB-VZCXRCSSSA-N','CCOCCC12CCCCC1C/C(=N/OC(C)=O)c1ccccc12','1'),
	(192302,4,0,'7499-31-2','Consistent with Molecular Formula','C20H36O',292.5038,NULL,'E04FF6049F4D08D2-FICuS-01-6B','E04FF6049F4D08D2-FICTS-01-4A','E04FF6049F4D08D2-uuuuu-01-1A','InChI=1S/C20H36O/c1-19(2,3)15-9-7-14(8-10-15)17-13-16(20(4,5)6)11-12-18(17)21/h14-17H,7-13H2,1-6H3','InChIKey=ASKGGFGCZXSUQZ-UHFFFAOYSA-N','CC(C)(C)C1CCC(C2CC(C(C)(C)C)CCC2=O)CC1','1'),
	(192303,0,0,'7499-32-3','Consistent with Molecular Formula','C21H16',268.3574,'9,10-Dihydro-7-methylbenzo[a]pyrene\n1\':2\'-Dihydro-4\'-methyl-3:4-benzpyrene\nWLN: L D6 B6666 2AB T EUT&&&&J H1\nBenzo[a]pyrene, 9,10-dihydro-7-methyl-','61865D58D66C259B-FICuS-01-57','61865D58D66C259B-FICTS-01-36','61865D58D66C259B-uuuuu-01-06','InChI=1S/C21H16/c1-13-4-2-7-17-18-11-10-15-6-3-5-14-8-9-16(12-19(13)17)21(18)20(14)15/h3-6,8-12H,2,7H2,1H3','InChIKey=YIXWJCYFBRJSQB-UHFFFAOYSA-N','CC1=CCCc2c1cc1ccc3cccc4ccc2c1c34',NULL),
	(192304,0,1,'2700-68-7','Consistent with Molecular Formula','C21H34N4O4',406.524,NULL,'B068F0B7FBF24F20-FICuS-01-72','B068F0B7FBF24F20-FICTS-01-51','621C80DBBC279C4A-uuuuu-01-1F','InChI=1S/C21H34N4O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-22-23-20-16-15-19(24(26)27)18-21(20)25(28)29/h15-18,23H,2-14H2,1H3/b22-17+','InChIKey=IKOKCNUVXOMYAS-OQKWZONESA-N','CCCCCCCCCCCCCC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(192305,0,0,'7702-48-9','Consistent with Molecular Formula','C22H14O3',326.3508,NULL,'A6D2325F3EE373C2-FICuS-01-63','A6D2325F3EE373C2-FICTS-01-42','A6D2325F3EE373C2-uuuuu-01-12','InChI=1S/C22H14O3/c23-21(18-11-5-8-14-6-1-3-9-16(14)18)20-17-10-4-2-7-15(17)12-13-19(20)22(24)25/h1-13H,(H,24,25)','InChIKey=RIWKMLGHFLUSHK-UHFFFAOYSA-N','O=C(O)c1ccc2ccccc2c1C(=O)c1cccc2ccccc12',NULL),
	(192306,0,0,'7499-34-5','Consistent with Molecular Formula','C22H17NO2',327.3818,NULL,'D1B73369D9DF77F0-FICuS-01-75','D1B73369D9DF77F0-FICTS-01-54','D1B73369D9DF77F0-uuuuu-01-24','InChI=1S/C22H17NO2/c1-14(24)23(15(2)25)22-13-21-17-8-4-3-7-16(17)11-12-19(21)18-9-5-6-10-20(18)22/h3-13H,1-2H3','InChIKey=IUQXNZVUHAJIHV-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(192307,1,1,'7499-35-6','Consistent with Molecular Formula','C22H18O2',314.383,NULL,'33B7F28D03CEB1BF-FICuS-01-80','33B7F28D03CEB1BF-FICTS-01-5F','12E33F8C19356462-uuuuu-01-E9','InChI=1S/C22H18O2/c23-22(24)14-21-19-8-4-3-6-16(19)11-12-20(21)18-10-9-15-5-1-2-7-17(15)13-18/h1-10,13-14,20H,11-12H2,(H,23,24)/b21-14+','InChIKey=FARBOUJLCMQQSN-KGENOOAVSA-N','O=C(O)/C=C1\\c2ccccc2CCC1c1ccc2ccccc2c1','1'),
	(192308,0,0,'7514-46-7','Consistent with Molecular Formula','C22H18O2',314.383,NULL,'A870753B032EE766-FICuS-01-4A','A870753B032EE766-FICTS-01-29','A870753B032EE766-uuuuu-01-F9','InChI=1S/C22H18O2/c1-13-5-3-7-15-9-10-16-11-17(12-19(23)24)18-8-4-6-14(2)21(18)22(16)20(13)15/h3-11H,12H2,1-2H3,(H,23,24)','InChIKey=KAXGGFFVOPYXOL-UHFFFAOYSA-N','Cc1cccc2ccc3cc(CC(=O)O)c4cccc(C)c4c3c12',NULL),
	(192309,2,0,'7499-36-7','Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'094175C3D7F48565-FICuS-01-44','094175C3D7F48565-FICTS-01-23','094175C3D7F48565-uuuuu-01-F3','InChI=1S/C22H20O2/c23-22(24)14-21-18(15-6-2-1-3-7-15)12-13-19-17-9-5-4-8-16(17)10-11-20(19)21/h1-11,18,21H,12-14H2,(H,23,24)','InChIKey=MDNNIXBDLRFUEB-UHFFFAOYSA-N','O=C(O)CC1c2ccc3ccccc3c2CCC1c1ccccc1','1'),
	(192310,0,0,'7499-37-8','Consistent with Molecular Formula','C22H22',286.4158,NULL,'92AEB798F1BD55EB-FICuS-01-90','92AEB798F1BD55EB-FICTS-01-6F','92AEB798F1BD55EB-uuuuu-01-3F','InChI=1S/C22H22/c1-15-9-11-17-5-3-7-19(21(17)13-15)20-8-4-6-18-12-10-16(2)14-22(18)20/h7-14H,3-6H2,1-2H3','InChIKey=BQUYZPVKCWPYQT-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C1=CCCc3ccc(C)cc31)=CCC2',NULL),
	(192311,0,0,'7499-38-9','Consistent with Molecular Formula','C22H23NO3',349.4286,NULL,'F1977936F228B26B-FICuS-01-55','F1977936F228B26B-FICTS-01-34','F1977936F228B26B-uuuuu-01-04','InChI=1S/C22H23NO3/c1-16(2)26-19-12-10-17(11-13-19)14-15-25-22(24)23-21-9-5-7-18-6-3-4-8-20(18)21/h3-13,16H,14-15H2,1-2H3,(H,23,24)','InChIKey=IWGXXLMWWQRNLF-UHFFFAOYSA-N','CC(C)Oc1ccc(CCOC(=O)Nc2cccc3ccccc23)cc1',NULL),
	(192312,3,0,'7499-39-0','Consistent with Molecular Formula','C22H24O2',320.4304,NULL,'7B67E80C72140244-FICuS-01-35','7B67E80C72140244-FICTS-01-14','7B67E80C72140244-uuuuu-01-E4','InChI=1S/C22H24O2/c1-13-5-3-7-15-9-10-16-11-17(12-19(23)24)18-8-4-6-14(2)21(18)22(16)20(13)15/h3-8,16-17,22H,9-12H2,1-2H3,(H,23,24)','InChIKey=XWLULYBRJARUIE-UHFFFAOYSA-N','Cc1cccc2c1C1c3c(C)cccc3C(CC(=O)O)CC1CC2','1'),
	(192313,0,0,'7499-40-3','Consistent with Molecular Formula','C23H16',292.3794,'Picene, 5-methyl-','7A7B68F11F55813C-FICuS-01-5D','7A7B68F11F55813C-FICTS-01-3C','7A7B68F11F55813C-uuuuu-01-0C','InChI=1S/C23H16/c1-15-14-23-21-11-10-16-6-2-3-8-18(16)20(21)12-13-22(23)19-9-5-4-7-17(15)19/h2-14H,1H3','InChIKey=BPYUWRZFGNLIRP-UHFFFAOYSA-N','Cc1cc2c(ccc3c4ccccc4ccc32)c2ccccc12',NULL),
	(192314,0,0,'7499-41-4','Consistent with Molecular Formula','C23H18O2',326.394,NULL,'2BC251821DAC8FB2-FICuS-01-6B','2BC251821DAC8FB2-FICTS-01-4A','2BC251821DAC8FB2-uuuuu-01-1A','InChI=1S/C23H18O2/c24-23(25)15-22(20-13-5-9-16-7-1-3-11-18(16)20)21-14-6-10-17-8-2-4-12-19(17)21/h1-14,22H,15H2,(H,24,25)','InChIKey=HFNTVJYXZDOPIW-UHFFFAOYSA-N','O=C(O)CC(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(192315,1,1,'7499-42-5','Consistent with Molecular Formula','C23H20O2',328.4098,NULL,'6C0F9458CD556A92-FICuS-01-63','6C0F9458CD556A92-FICTS-01-42','697AA6A9BD2D78FF-uuuuu-01-45','InChI=1S/C23H20O2/c1-16(24)25-15-23-21-9-5-4-7-18(21)12-13-22(23)20-11-10-17-6-2-3-8-19(17)14-20/h2-11,14-15,22H,12-13H2,1H3/b23-15+','InChIKey=PNNOXIGSAALALP-HZHRSRAPSA-N','CC(=O)O/C=C1\\c2ccccc2CCC1c1ccc2ccccc2c1','1'),
	(192316,0,0,'7499-43-6','Consistent with Molecular Formula','C23H36O4',376.535,NULL,'90C9D394364DAC31-FICuS-01-59','90C9D394364DAC31-FICTS-01-38','90C9D394364DAC31-uuuuu-01-08','InChI=1S/C23H36O4/c1-6-7-8-9-10-15(20-16(24)11-22(2,3)12-17(20)25)21-18(26)13-23(4,5)14-19(21)27/h15,20-21H,6-14H2,1-5H3','InChIKey=QPPNXFMBMTZHTE-UHFFFAOYSA-N','CCCCCCC(C1C(=O)CC(C)(C)CC1=O)C1C(=O)CC(C)(C)CC1=O',NULL),
	(192317,0,0,'196-65-6','Consistent with Molecular Formula','C24H14N2',330.388,'Benzo[a]naphtho[2,1-c]phenazine','3877CF512CF52B28-FICuS-01-5D','3877CF512CF52B28-FICTS-01-3C','3877CF512CF52B28-uuuuu-01-0C','InChI=1S/C24H14N2/c1-2-8-16-15(7-1)13-14-18-17-9-3-4-10-19(17)23-24(22(16)18)26-21-12-6-5-11-20(21)25-23/h1-14H','InChIKey=PGYYGCBWRYLFLJ-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c3ccccc3c3nc4ccccc4nc3c21',NULL),
	(192318,0,0,'7499-45-8','Consistent with Molecular Formula','C24H18O2',338.405,NULL,'8EA91ED3F620EB07-FICuS-01-77','8EA91ED3F620EB07-FICTS-01-56','8EA91ED3F620EB07-uuuuu-01-26','InChI=1S/C24H18O2/c1-15(25)26-23-14-22-18-8-4-2-6-16(18)10-12-20(22)21-13-11-17-7-3-5-9-19(17)24(21)23/h2-9,11,13-14H,10,12H2,1H3','InChIKey=CGRHMZVJGZGTAB-UHFFFAOYSA-N','CC(=O)Oc1cc2c(c3ccc4ccccc4c13)CCc1ccccc1-2',NULL),
	(192319,4,0,'7499-46-9','Consistent with Molecular Formula','C24H28O3',364.4834,NULL,'D42CA26128A624F4-FICuS-01-4F','D42CA26128A624F4-FICTS-01-2E','D42CA26128A624F4-uuuuu-01-FE','InChI=1S/C24H28O3/c1-16(2)19-14-13-17(3)15-22(19)26-24(18-9-5-4-6-10-18)21-12-8-7-11-20(21)23(25)27-24/h4-12,16-17,19,22H,13-15H2,1-3H3','InChIKey=IRVNXTZDUTXMJY-UHFFFAOYSA-N','CC1CCC(C(C)C)C(OC2(c3ccccc3)OC(=O)c3ccccc32)C1','1'),
	(192320,0,0,'7499-47-0','Consistent with Molecular Formula','C26H16N2',356.4258,NULL,'D497838B3684DE8D-FICuS-01-6E','D497838B3684DE8D-FICTS-01-4D','D497838B3684DE8D-uuuuu-01-1D','InChI=1S/C26H16N2/c1-2-8-17(9-3-1)18-14-15-20-19-10-4-5-11-21(19)25-26(22(20)16-18)28-24-13-7-6-12-23(24)27-25/h1-16H','InChIKey=IJVPNKCMDGISMU-UHFFFAOYSA-N','c1ccc(-c2ccc3c4ccccc4c4nc5ccccc5nc4c3c2)cc1',NULL),
	(192321,0,0,'7499-48-1','Consistent with Molecular Formula','C26H16O3',376.4106,NULL,'7AEED091F87E4A8C-FICuS-01-91','7AEED091F87E4A8C-FICTS-01-70','7AEED091F87E4A8C-uuuuu-01-40','InChI=1S/C26H16O3/c1-13-3-5-15-7-9-17-21(19(15)11-13)22-18(24-23(17)25(27)29-26(24)28)10-8-16-6-4-14(2)12-20(16)22/h3-12H,1-2H3','InChIKey=GPSWASJFFNZWTK-UHFFFAOYSA-N','Cc1ccc2ccc3c4c(c5ccc6ccc(C)cc6c5c3c2c1)C(=O)OC4=O',NULL),
	(192322,0,0,'7499-49-2','Consistent with Molecular Formula','C26H20O3',380.4422,NULL,'6BB857B75EC18AC8-FICuS-01-80','6BB857B75EC18AC8-FICTS-01-5F','6BB857B75EC18AC8-uuuuu-01-2F','InChI=1S/C26H20O3/c1-13-3-5-15-7-9-17-21(19(15)11-13)22-18(24-23(17)25(27)29-26(24)28)10-8-16-6-4-14(2)12-20(16)22/h3-6,11-12H,7-10H2,1-2H3','InChIKey=JWSPOXWSLJIANC-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1c(c3c(c4c1-c1cc(C)ccc1CC4)C(=O)OC3=O)CC2',NULL),
	(192323,6,0,'7499-50-5','Consistent with Molecular Formula','C26H26O3',386.4896,NULL,'B4B2A4FBE9690759-FICuS-01-70','C57F18DB45D1EE8C-FICTS-01-6D','B4B2A4FBE9690759-uuuuu-01-1F','InChI=1S/C26H26O3/c1-13-3-5-15-7-9-17-21(19(15)11-13)22-18(24-23(17)25(27)29-26(24)28)10-8-16-6-4-14(2)12-20(16)22/h3-6,11-12,17-18,21-24H,7-10H2,1-2H3','InChIKey=YILBBFLJFLDAFW-UHFFFAOYSA-N','Cc1ccc2c(c1)C1C(CC2)C2C(=O)OC(=O)C2C2CCc3ccc(C)cc3C21','1'),
	(192324,0,0,'7597-92-4','Consistent with Molecular Formula','C28H26O4',426.511,NULL,'9FFD20EC866F8CB5-FICuS-01-96','9FFD20EC866F8CB5-FICTS-01-75','9FFD20EC866F8CB5-uuuuu-01-45','InChI=1S/C28H26O4/c1-3-31-27(29)26(28(30)32-4-2)25(23-17-9-13-19-11-5-7-15-21(19)23)24-18-10-14-20-12-6-8-16-22(20)24/h5-18,25-26H,3-4H2,1-2H3','InChIKey=KFWYQQUZFMMZDN-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(192325,0,0,'7499-51-6','Consistent with Molecular Formula','C28H27NO',393.5274,NULL,'49AC3E35D10D8BEC-FICuS-01-83','49AC3E35D10D8BEC-FICTS-01-62','49AC3E35D10D8BEC-uuuuu-01-32','InChI=1S/C28H27NO/c29-27(30)28(19-17-22-9-3-1-4-10-22,20-18-23-11-5-2-6-12-23)26-16-15-24-13-7-8-14-25(24)21-26/h1-16,21H,17-20H2,(H2,29,30)','InChIKey=HTBMJJLBLPBDCA-UHFFFAOYSA-N','NC(=O)C(CCc1ccccc1)(CCc1ccccc1)c1ccc2ccccc2c1',NULL),
	(192326,1,0,'7499-52-7','Consistent with Molecular Formula','C12H15N5O6',325.2804,NULL,'AD0CF39CC0313F65-FICuS-01-6F','458D79F4072523A7-FICTS-01-20','9A6E453015DD2317-uuuuu-01-F2','InChI=1S/C10H8N4O5.C2H7NO/c1-6-9(14(18)19)10(15)12(11-6)7-2-4-8(5-3-7)13(16)17;3-1-2-4/h2-5,9H,1H3;4H,1-3H2','InChIKey=YPEOEUIHVIXHIH-UHFFFAOYSA-N','CC1=NN(c2ccc([N+](=O)[O-])cc2)C(=O)C1[N+](=O)[O-].NCCO','1'),
	(192327,0,0,'7499-53-8','Consistent with Molecular Formula','C12H7NO5S',277.251,NULL,'4A28E4ABE429D23D-FICuS-01-73','4A28E4ABE429D23D-FICTS-01-52','4A28E4ABE429D23D-uuuuu-01-22','InChI=1S/C12H7NO5S/c14-11(10-2-1-5-19-10)8-4-3-7(13(17)18)6-9(8)12(15)16/h1-6H,(H,15,16)','InChIKey=PSRJJORNCPCRNQ-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1C(=O)c1cccs1',NULL),
	(192328,0,0,'5609-13-2','Consistent with Molecular Formula','C29H19N3O7',521.485,NULL,'4293BCD5474E97E9-FICuS-01-69','4293BCD5474E97E9-FICTS-01-48','3CE37E7C48B774EB-uuuuu-01-31','InChI=1S/C16H14.C13H5N3O7/c1-11-3-7-15-13(9-11)5-6-14-10-12(2)4-8-16(14)15;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h3-10H,1-2H3;1-5H','InChIKey=KKFQCCKDQBMAPJ-UHFFFAOYSA-N','Cc1ccc2c(ccc3cc(C)ccc32)c1.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(192329,0,0,'644-08-6','Consistent with Molecular Formula','C13H12',168.2378,'4-Methylbiphenyl\n4-Methyldiphenyl\np-Methylbiphenyl\np-Methyldiphenyl\n1-Methyl-4-phenylbenzene\n1,1\'-Biphenyl, 4-methyl-\nBiphenyl, 4-methyl-','11D53A9304971321-FICuS-01-1D','11D53A9304971321-FICTS-01-FC','11D53A9304971321-uuuuu-01-CC','InChI=1S/C13H12/c1-11-7-9-13(10-8-11)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=ZZLCFHIKESPLTH-UHFFFAOYSA-N','Cc1ccc(-c2ccccc2)cc1',NULL),
	(192330,0,0,'1576-69-8','Consistent with Molecular Formula','C16H14',206.2866,'2,7-Dimethylphenanthrene\nPhenanthrene, 2,7-dimethyl-\nPhenanthrene, 2,7-dimethyl-','3CE37E7C48B774EB-FICuS-01-82','3CE37E7C48B774EB-FICTS-01-61','3CE37E7C48B774EB-uuuuu-01-31','InChI=1S/C16H14/c1-11-3-7-15-13(9-11)5-6-14-10-12(2)4-8-16(14)15/h3-10H,1-2H3','InChIKey=BKPXLOGIVVCOHT-UHFFFAOYSA-N','Cc1ccc2c(ccc3cc(C)ccc32)c1',NULL),
	(192331,0,0,'2941-87-9','Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'36584A4562415CB5-FICuS-01-37','36584A4562415CB5-FICTS-01-16','36584A4562415CB5-uuuuu-01-E6','InChI=1S/C16H14O2/c1-9-3-5-11-12-6-4-10(2)8-14(12)15(16(17)18)13(11)7-9/h3-8,15H,1-2H3,(H,17,18)','InChIKey=BJZXQAPTSUYLDF-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C(=O)O)c1cc(C)ccc1-2',NULL),
	(192332,0,0,'7499-55-0','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'57B5D5B9595B5D2F-FICuS-01-74','57B5D5B9595B5D2F-FICTS-01-53','57B5D5B9595B5D2F-uuuuu-01-23','InChI=1S/C16H24O2/c1-10-8-11(2)13(4)14(12(10)3)15(17)18-9-16(5,6)7/h8H,9H2,1-7H3','InChIKey=WVOJUBWOSLBWCW-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C(=O)OCC(C)(C)C)c1C',NULL),
	(192333,0,0,'2941-88-0','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'88E28781870436F4-FICuS-01-3C','88E28781870436F4-FICTS-01-1B','88E28781870436F4-uuuuu-01-EB','InChI=1S/C17H16O2/c1-10-4-6-12-13-7-5-11(2)9-15(13)16(14(12)8-10)17(18)19-3/h4-9,16H,1-3H3','InChIKey=NLDZDTOYANBSHH-UHFFFAOYSA-N','COC(=O)C1c2cc(C)ccc2-c2ccc(C)cc21',NULL),
	(192334,1,1,'7702-49-0','Consistent with Molecular Formula','C18H24N4O4',360.412,NULL,'71EAE49672A28B2D-FICuS-01-69','71EAE49672A28B2D-FICTS-01-48','CF522976881356FE-uuuuu-01-08','InChI=1S/C18H24N4O4/c1-12(13-5-7-14(8-6-13)18(2,3)4)19-20-16-10-9-15(21(23)24)11-17(16)22(25)26/h5,9-11,14,20H,6-8H2,1-4H3/b19-12-','InChIKey=XJSHJNBGPFREKI-UNOMPAQXSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C1=CCC(C(C)(C)C)CC1','1'),
	(192335,0,0,'7505-37-5','Consistent with Molecular Formula','C18H19BrN4S2',435.3989,NULL,'85BFAF02C73BEA05-FICuS-01-7F','85BFAF02C73BEA05-FICTS-01-5E','6A7B712436A843B8-uuuuu-01-F7','InChI=1S/C18H18N4S2.BrH/c19-17(20)23-9-13-5-1-3-11-7-8-12-4-2-6-14(10-24-18(21)22)16(12)15(11)13;/h1-8H,9-10H2,(H3,19,20)(H3,21,22);1H','InChIKey=CEDXKHJMIIHZRA-UHFFFAOYSA-N','Br.N=C(N)SCc1cccc2ccc3cccc(CSC(=N)N)c3c12',NULL),
	(192336,0,1,'7499-56-1','Consistent with Molecular Formula','C9H7BrO2',227.0571,NULL,'9350DB06F22263BE-FICuS-01-50','9350DB06F22263BE-FICTS-01-2F','4064A814CEF76140-uuuuu-01-F2','InChI=1S/C9H7BrO2/c10-8-4-2-1-3-7(8)5-6-9(11)12/h1-6H,(H,11,12)/b6-5+','InChIKey=OMHDOOAFLCMRFX-AATRIKPKSA-N','O=C(O)/C=C/c1ccccc1Br','1'),
	(192337,0,0,'577-56-0','Consistent with Molecular Formula','C9H8O3',164.1604,'Benzoic acid, 2-acetyl-','E771B4FD48A49ADB-FICuS-01-8C','E771B4FD48A49ADB-FICTS-01-6B','E771B4FD48A49ADB-uuuuu-01-3B','InChI=1S/C9H8O3/c1-6(10)7-4-2-3-5-8(7)9(11)12/h2-5H,1H3,(H,11,12)','InChIKey=QDAWXRKTSATEOP-UHFFFAOYSA-N','CC(=O)c1ccccc1C(=O)O',NULL),
	(192338,0,0,'7504-39-4','Consistent with Molecular Formula','C9H9Cl3O',239.5285,NULL,'0A5282B5507B6A09-FICuS-01-3E','0A5282B5507B6A09-FICTS-01-1D','0A5282B5507B6A09-uuuuu-01-ED','InChI=1S/C9H9Cl3O/c1-2-8(9(10,11)12)5-3-7(13)4-6-8/h3-6H,2H2,1H3','InChIKey=HMZDOYSWUSEWPI-UHFFFAOYSA-N','CCC1(C(Cl)(Cl)Cl)C=CC(=O)C=C1',NULL),
	(192339,0,0,'771-45-9','Consistent with Molecular Formula','C9H10FNO',167.1825,NULL,'D0DD6804856EF276-FICuS-01-62','D0DD6804856EF276-FICTS-01-41','D0DD6804856EF276-uuuuu-01-11','InChI=1S/C9H10FNO/c1-6-4-3-5-8(10)9(6)11-7(2)12/h3-5H,1-2H3,(H,11,12)','InChIKey=MRXYBDGXZQJVSF-UHFFFAOYSA-N','CC(=O)Nc1c(C)cccc1F',NULL),
	(192340,1,1,'7063-80-1','Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'52589D2A5C876EFD-FICuS-01-77','52589D2A5C876EFD-FICTS-01-56','8EE768778EA60866-uuuuu-01-13','InChI=1S/C9H17NO/c1-7-5-4-6-9(2,3)8(7)10-11/h7,11H,4-6H2,1-3H3/b10-8+','InChIKey=JNPJIYNFMFLRKN-CSKARUKUSA-N','CC1CCCC(C)(C)/C1=N/O','1'),
	(192341,0,0,'7499-65-2','Consistent with Molecular Formula','C10H6BrNO2',252.0669,NULL,'73871ADDCA92F81C-FICuS-01-7B','73871ADDCA92F81C-FICTS-01-5A','73871ADDCA92F81C-uuuuu-01-2A','InChI=1S/C10H6BrNO2/c11-10-6-8(12(13)14)5-7-3-1-2-4-9(7)10/h1-6H','InChIKey=KXCNOTIUELQJIZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)c2ccccc2c1',NULL),
	(192342,0,0,'7499-66-3','Consistent with Molecular Formula','C10H8BrN',222.0839,NULL,'1A7F25D9337311B1-FICuS-01-3F','1A7F25D9337311B1-FICTS-01-1E','1A7F25D9337311B1-uuuuu-01-EE','InChI=1S/C10H8BrN/c11-9-3-1-8-6-10(12)4-2-7(8)5-9/h1-6H,12H2','InChIKey=UBLKHAWYJFEPDX-UHFFFAOYSA-N','Nc1ccc2cc(Br)ccc2c1',NULL),
	(192343,0,0,'7007-40-1','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'C452A579EBC379D6-FICuS-01-72','C452A579EBC379D6-FICTS-01-51','C452A579EBC379D6-uuuuu-01-21','InChI=1S/C10H19NO/c1-9(2)6-5-7-10(3,4)8(9)11-12/h12H,5-7H2,1-4H3','InChIKey=RZWWYFLNOJPCNO-UHFFFAOYSA-N','CC1(C)CCCC(C)(C)C1=NO',NULL),
	(192344,0,0,'7499-68-5','Consistent with Molecular Formula','C10H21NO',171.282,NULL,'E856A66FBBF1311D-FICuS-01-76','E856A66FBBF1311D-FICTS-01-55','E856A66FBBF1311D-uuuuu-01-25','InChI=1S/C10H21NO/c1-9(2,3)7(8(11)12)10(4,5)6/h7H,1-6H3,(H2,11,12)','InChIKey=ATEOULKLXIQSIY-UHFFFAOYSA-N','CC(C)(C)C(C(N)=O)C(C)(C)C',NULL),
	(192345,0,0,'7499-69-6','Consistent with Molecular Formula','C11H7NO3S',233.2412,NULL,'A195F62D6399B31E-FICuS-01-5F','A195F62D6399B31E-FICTS-01-3E','A195F62D6399B31E-uuuuu-01-0E','InChI=1S/C11H7NO3S/c13-11(10-5-2-6-16-10)8-3-1-4-9(7-8)12(14)15/h1-7H','InChIKey=KMSMPSLCVVLOQF-UHFFFAOYSA-N','O=C(c1cccc([N+](=O)[O-])c1)c1cccs1',NULL),
	(192346,1,0,'7499-70-9','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'E43FF46923262B53-FICuS-01-4B','E43FF46923262B53-FICTS-01-2A','E43FF46923262B53-uuuuu-01-FA','InChI=1S/C11H16O3/c1-8-5-6-10(12)7-9(8)3-2-4-11(13)14/h7-8H,2-6H2,1H3,(H,13,14)','InChIKey=FWHYZFHUBKZLDD-UHFFFAOYSA-N','CC1CCC(=O)C=C1CCCC(=O)O','1'),
	(192347,0,0,'7499-71-0','Consistent with Molecular Formula','C11H18ClN',199.7229,NULL,'F965080090572B18-FICuS-01-2B','F965080090572B18-FICTS-01-0A','F999AFE5AFDAF256-uuuuu-01-57','InChI=1S/C11H17N.ClH/c1-7-5-8(2)10(4)11(6-12)9(7)3;/h5H,6,12H2,1-4H3;1H','InChIKey=KEHASBRTLNDKNG-UHFFFAOYSA-N','Cc1cc(C)c(C)c(CN)c1C.Cl',NULL),
	(192348,0,0,'7504-40-7','Consistent with Molecular Formula','C11H26ClN',207.7861,NULL,'C7095727253F36B8-FICuS-01-42','C7095727253F36B8-FICTS-01-21','C7F5F0C21AB2EFF6-uuuuu-01-43','InChI=1S/C11H25N.ClH/c1-8(2)11(7-12,9(3)4)10(5)6;/h8-10H,7,12H2,1-6H3;1H','InChIKey=PUFCQSDAORKSFS-UHFFFAOYSA-N','CC(C)C(CN)(C(C)C)C(C)C.Cl',NULL),
	(192349,0,0,'7499-72-1','Consistent with Molecular Formula','C12H7NO5S',277.251,NULL,'E7E10F8305126D1A-FICuS-01-4E','E7E10F8305126D1A-FICTS-01-2D','E7E10F8305126D1A-uuuuu-01-FD','InChI=1S/C12H7NO5S/c14-11(10-2-1-5-19-10)9-6-7(13(17)18)3-4-8(9)12(15)16/h1-6H,(H,15,16)','InChIKey=SHNVXCUVZRYCAM-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])cc1C(=O)c1cccs1',NULL),
	(192350,0,0,'7499-73-2','Consistent with Molecular Formula','C12H9BrN2O3',309.1187,NULL,'46276BB20CE38C77-FICuS-01-5A','46276BB20CE38C77-FICTS-01-39','46276BB20CE38C77-uuuuu-01-09','InChI=1S/C12H9BrN2O3/c1-7(16)14-12-9-5-3-2-4-8(9)10(13)6-11(12)15(17)18/h2-6H,1H3,(H,14,16)','InChIKey=GHPDTOXHQCQCGM-UHFFFAOYSA-N','CC(=O)Nc1c([N+](=O)[O-])cc(Br)c2ccccc12',NULL),
	(192351,1,0,'7499-74-3','Consistent with Molecular Formula','C12H10Cl2O',241.1164,NULL,'79564FE0C4E5DAF4-FICuS-01-81','79564FE0C4E5DAF4-FICTS-01-60','79564FE0C4E5DAF4-uuuuu-01-30','InChI=1S/C12H10Cl2O/c1-12(11(13)14)7-6-10(15)8-4-2-3-5-9(8)12/h2-7,11H,1H3','InChIKey=CTNFCHNIMSCIBV-UHFFFAOYSA-N','CC1(C(Cl)Cl)C=CC(=O)c2ccccc21','1'),
	(192352,2,0,'6556-06-5','Consistent with Molecular Formula','C12H20O',180.2894,NULL,'B2361F79896861A1-FICuS-01-43','B2361F79896861A1-FICTS-01-22','B2361F79896861A1-uuuuu-01-F2','InChI=1S/C12H20O/c1-5-12(13)8-6-10(7-9-12)11(2,3)4/h1,10,13H,6-9H2,2-4H3','InChIKey=BPCZRRZEJCLZEW-UHFFFAOYSA-N','C#CC1(O)CCC(C(C)(C)C)CC1','1'),
	(192353,0,0,'7499-76-5','Consistent with Molecular Formula','C29H19N3O7',521.485,NULL,'EA21AFF8FD0722B7-FICuS-01-83','EA21AFF8FD0722B7-FICTS-01-62','94516D51F2FEC1B5-uuuuu-01-17','InChI=1S/C16H14.C13H5N3O7/c1-11-3-5-13-7-8-14-6-4-12(2)10-16(14)15(13)9-11;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h3-10H,1-2H3;1-5H','InChIKey=LTEZGWJAWJPHAY-UHFFFAOYSA-N','Cc1ccc2ccc3ccc(C)cc3c2c1.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(192354,0,0,'7499-77-6','Consistent with Molecular Formula','C29H17N3O8',535.4686,NULL,'BA9AC89BB80C3878-FICuS-01-81','BA9AC89BB80C3878-FICTS-01-60','C4EA0A32B7F5DB7A-uuuuu-01-3B','InChI=1S/C16H12O.C13H5N3O7/c1-3-11-7-8-12-4-2-6-14-10-17-9-13(5-1)15(11)16(12)14;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h1-8H,9-10H2;1-5H','InChIKey=FAIABYGELAXJCN-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].c1cc2c3c(c1)ccc1cccc(c13)COC2',NULL),
	(192355,1,0,'7499-78-7','Consistent with Molecular Formula','C13H9NO5S',291.2778,NULL,'B983618A0D024D39-FICuS-01-47','B983618A0D024D39-FICTS-01-26','B983618A0D024D39-uuuuu-01-F6','InChI=1S/C13H9NO5S/c1-18-13(10-6-3-7-20-10)8-4-2-5-9(14(16)17)11(8)12(15)19-13/h2-7H,1H3','InChIKey=XOUQHUMWMYLDES-UHFFFAOYSA-N','COC1(c2cccs2)OC(=O)c2c([N+](=O)[O-])cccc21','1'),
	(192356,0,0,'7499-79-8','Consistent with Molecular Formula','C13H9NO5S',291.2778,NULL,'07D74D7DF71313D3-FICuS-01-58','07D74D7DF71313D3-FICTS-01-37','07D74D7DF71313D3-uuuuu-01-07','InChI=1S/C13H9NO5S/c1-19-13(16)11-8(4-2-5-9(11)14(17)18)12(15)10-6-3-7-20-10/h2-7H,1H3','InChIKey=GEELAQBVOLROMW-UHFFFAOYSA-N','COC(=O)c1c(C(=O)c2cccs2)cccc1[N+](=O)[O-]',NULL),
	(192357,0,0,'7499-80-1','Consistent with Molecular Formula','C16H12O',220.2702,NULL,'C4EA0A32B7F5DB7A-FICuS-01-8C','C4EA0A32B7F5DB7A-FICTS-01-6B','C4EA0A32B7F5DB7A-uuuuu-01-3B','InChI=1S/C16H12O/c1-3-11-7-8-12-4-2-6-14-10-17-9-13(5-1)15(11)16(12)14/h1-8H,9-10H2','InChIKey=PIRVKHNLWWDSNM-UHFFFAOYSA-N','c1cc2c3c(c1)ccc1cccc(c13)COC2',NULL),
	(192358,0,0,'846-75-3','Consistent with Molecular Formula','C15H12FNO4',289.2625,NULL,'185B6F4FD6530694-FICuS-01-52','185B6F4FD6530694-FICTS-01-31','185B6F4FD6530694-uuuuu-01-01','InChI=1S/C15H12FNO4/c1-10-13(3-2-4-14(10)16)15(18)21-9-11-5-7-12(8-6-11)17(19)20/h2-8H,9H2,1H3','InChIKey=PGPUCANMEQTNJZ-UHFFFAOYSA-N','Cc1c(F)cccc1C(=O)OCc1ccc([N+](=O)[O-])cc1',NULL),
	(192359,0,0,'7495-37-6','Consistent with Molecular Formula','C15H14',194.2756,NULL,'49AD3913020B3D0C-FICuS-01-47','49AD3913020B3D0C-FICTS-01-26','49AD3913020B3D0C-uuuuu-01-F6','InChI=1S/C15H14/c1-10-3-5-12-9-13-6-4-11(2)8-15(13)14(12)7-10/h3-8H,9H2,1-2H3','InChIKey=KKTCFZXZGSLKNV-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1cc(C)ccc1C2',NULL),
	(192360,0,0,'2851-80-1','Consistent with Molecular Formula','C15H14',194.2756,NULL,'766458032CE0C08E-FICuS-01-48','766458032CE0C08E-FICTS-01-27','766458032CE0C08E-uuuuu-01-F7','InChI=1S/C15H14/c1-10-3-5-14-12(7-10)9-13-8-11(2)4-6-15(13)14/h3-8H,9H2,1-2H3','InChIKey=KRPHZIRPXLJJIZ-UHFFFAOYSA-N','Cc1ccc2c(c1)Cc1cc(C)ccc1-2',NULL),
	(192361,0,0,'7495-38-7','Consistent with Molecular Formula','C16H8O2S',264.298,NULL,'48959B2E7DBCE162-FICuS-01-71','48959B2E7DBCE162-FICTS-01-50','48959B2E7DBCE162-uuuuu-01-20','InChI=1S/C16H8O2S/c17-14-11-6-5-9-3-1-2-4-10(9)13(11)15(18)16-12(14)7-8-19-16/h1-8H','InChIKey=QWEGWWUNKLWTNM-UHFFFAOYSA-N','O=C1c2ccsc2C(=O)c2c1ccc1ccccc21',NULL),
	(192362,0,0,'5684-15-1','Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'08300AB8C3A1D417-FICuS-01-45','08300AB8C3A1D417-FICTS-01-24','08300AB8C3A1D417-uuuuu-01-F4','InChI=1S/C16H10O3/c17-9-12-5-1-3-10-7-8-11-4-2-6-13(16(18)19)15(11)14(10)12/h1-9H,(H,18,19)','InChIKey=WNGATLAAVNRKQO-UHFFFAOYSA-N','O=Cc1cccc2ccc3cccc(C(=O)O)c3c12',NULL),
	(192363,0,0,'7495-39-8','Consistent with Molecular Formula','C16H10O3S',282.3132,NULL,'DAFCB13F896C8A8F-FICuS-01-A2','DAFCB13F896C8A8F-FICTS-01-81','DAFCB13F896C8A8F-uuuuu-01-51','InChI=1S/C16H10O3S/c17-15(13-6-3-9-20-13)14-11-5-2-1-4-10(11)7-8-12(14)16(18)19/h1-9H,(H,18,19)','InChIKey=RNVNKKOIAMFZSL-UHFFFAOYSA-N','O=C(O)c1ccc2ccccc2c1C(=O)c1cccs1',NULL),
	(192364,0,0,'7495-40-1','Consistent with Molecular Formula','C16H10O3S',282.3132,NULL,'DD7F283ADF9D10DF-FICuS-01-9C','DD7F283ADF9D10DF-FICTS-01-7B','DD7F283ADF9D10DF-uuuuu-01-4B','InChI=1S/C16H10O3S/c17-15(13-6-3-9-20-13)12-8-7-10-4-1-2-5-11(10)14(12)16(18)19/h1-9H,(H,18,19)','InChIKey=KHJKUDICESMHQA-UHFFFAOYSA-N','O=C(c1cccs1)c1ccc2ccccc2c1C(=O)O',NULL),
	(192365,0,0,'7495-41-2','Consistent with Molecular Formula','C16H12Br2',364.0788,NULL,'615156A8BAC8A230-FICuS-01-4C','615156A8BAC8A230-FICTS-01-2B','615156A8BAC8A230-uuuuu-01-FB','InChI=1S/C16H12Br2/c17-9-13-5-1-3-11-7-8-12-4-2-6-14(10-18)16(12)15(11)13/h1-8H,9-10H2','InChIKey=PUYRDPWAITXGOH-UHFFFAOYSA-N','BrCc1cccc2ccc3cccc(CBr)c3c12',NULL),
	(192366,0,0,'7495-42-3','Consistent with Molecular Formula','C16H13Br',285.1827,NULL,'56D45810EA2B2176-FICuS-01-42','56D45810EA2B2176-FICTS-01-21','56D45810EA2B2176-uuuuu-01-F1','InChI=1S/C16H13Br/c1-11-2-6-15-13(8-11)4-5-14-9-12(10-17)3-7-16(14)15/h2-9H,10H2,1H3','InChIKey=LCGHGGGQDGYDDL-UHFFFAOYSA-N','Cc1ccc2c(ccc3cc(CBr)ccc32)c1',NULL),
	(192367,0,0,'1143-12-0','Consistent with Molecular Formula','C16H14O',222.286,NULL,'8248592433AA229F-FICuS-01-3C','8248592433AA229F-FICTS-01-1B','8248592433AA229F-uuuuu-01-EB','InChI=1S/C16H14O/c1-3-11-7-8-12-4-2-6-14-10-17-9-13(5-1)15(11)16(12)14/h1-6H,7-10H2','InChIKey=BKNQFQRIDFGURZ-UHFFFAOYSA-N','c1cc2c3c(c1)COCc1cccc(c1-3)CC2',NULL),
	(192368,1,0,'7495-44-5','Consistent with Molecular Formula','C16H15ClO',258.7469,NULL,'97CBD791E6544E6E-FICuS-01-79','97CBD791E6544E6E-FICTS-01-58','97CBD791E6544E6E-uuuuu-01-28','InChI=1S/C16H15ClO/c17-14-9-8-12-5-4-10-16(18,15(12)11-14)13-6-2-1-3-7-13/h1-3,6-9,11,18H,4-5,10H2','InChIKey=GTWYBDFYNDNKGW-UHFFFAOYSA-N','OC1(c2ccccc2)CCCc2ccc(Cl)cc21','1'),
	(192369,0,0,'2941-89-1','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'73F1A86D86FC540D-FICuS-01-6F','73F1A86D86FC540D-FICTS-01-4E','73F1A86D86FC540D-uuuuu-01-1E','InChI=1S/C16H16O/c1-10-3-5-12-13-6-4-11(2)8-15(13)16(9-17)14(12)7-10/h3-8,16-17H,9H2,1-2H3','InChIKey=QNCRNFGWICOFHL-UHFFFAOYSA-N','Cc1ccc2c(c1)C(CO)c1cc(C)ccc1-2',NULL),
	(192370,0,0,'7495-45-6','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'039B57776BBDD4DF-FICuS-01-7F','039B57776BBDD4DF-FICTS-01-5E','039B57776BBDD4DF-uuuuu-01-2E','InChI=1S/C16H16O3/c1-2-19-16(15(17)18,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,2H2,1H3,(H,17,18)','InChIKey=SEUTWLXKEMEBTR-UHFFFAOYSA-N','CCOC(C(=O)O)(c1ccccc1)c1ccccc1',NULL),
	(192371,0,0,'7495-46-7','Consistent with Molecular Formula','C16H18',210.3182,'1,1\'-Biphenyl, 2,2\',3,3\'-tetramethyl-','0C8B8E19DD880532-FICuS-01-5D','0C8B8E19DD880532-FICTS-01-3C','0C8B8E19DD880532-uuuuu-01-0C','InChI=1S/C16H18/c1-11-7-5-9-15(13(11)3)16-10-6-8-12(2)14(16)4/h5-10H,1-4H3','InChIKey=NGDMCVXWKKYGRQ-UHFFFAOYSA-N','Cc1cccc(-c2cccc(C)c2C)c1C',NULL),
	(192372,0,0,'1543-58-4','Consistent with Molecular Formula','C17H11FO',250.2717,NULL,'23312732DAAEAA01-FICuS-01-4C','23312732DAAEAA01-FICTS-01-2B','23312732DAAEAA01-uuuuu-01-FB','InChI=1S/C17H11FO/c18-14-8-3-7-13(11-14)17(19)16-10-4-6-12-5-1-2-9-15(12)16/h1-11H','InChIKey=DEBNNHYTNZOLJX-UHFFFAOYSA-N','O=C(c1cccc(F)c1)c1cccc2ccccc12',NULL),
	(192373,0,0,'7495-47-8','Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'60C9C116704C3146-FICuS-01-30','60C9C116704C3146-FICTS-01-0F','60C9C116704C3146-uuuuu-01-DF','InChI=1S/C17H16O2/c1-10-4-6-12-14(8-10)15-9-11(2)5-7-13(15)16(12)17(18)19-3/h4-9,16H,1-3H3','InChIKey=MMDPMNXPPWLTGH-UHFFFAOYSA-N','COC(=O)C1c2ccc(C)cc2-c2cc(C)ccc21',NULL),
	(192374,0,0,'7495-48-9','Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'342CAD2DF8F97507-FICuS-01-6E','342CAD2DF8F97507-FICTS-01-4D','342CAD2DF8F97507-uuuuu-01-1D','InChI=1S/C17H18O4/c1-3-21-17(19)9-8-16(18)14-5-4-13-11-15(20-2)7-6-12(13)10-14/h4-7,10-11H,3,8-9H2,1-2H3','InChIKey=VPLAPZOVFJSEAB-UHFFFAOYSA-N','CCOC(=O)CCC(=O)c1ccc2cc(OC)ccc2c1',NULL),
	(192375,0,0,'7495-49-0','Consistent with Molecular Formula','C18H8Cl2O3',343.1654,NULL,'CA3704B7F3E2D703-FICuS-01-60','CA3704B7F3E2D703-FICTS-01-3F','CA3704B7F3E2D703-uuuuu-01-0F','InChI=1S/C18H8Cl2O3/c19-9-2-1-8-5-14(18(22)23)16-15(12(8)6-9)11-4-3-10(20)7-13(11)17(16)21/h1-7H,(H,22,23)','InChIKey=NUIBHBRSXSTTKO-UHFFFAOYSA-N','O=C(O)c1cc2ccc(Cl)cc2c2c1C(=O)c1cc(Cl)ccc1-2',NULL),
	(192376,0,0,'7495-50-3','Consistent with Molecular Formula','C18H8Cl2O3',343.1654,NULL,'2E7C048D7A1D53DC-FICuS-01-74','2E7C048D7A1D53DC-FICTS-01-53','2E7C048D7A1D53DC-uuuuu-01-23','InChI=1S/C18H8Cl2O3/c19-11-4-1-9(2-5-11)15-13-8-12(20)6-3-10(13)7-14-16(15)18(22)23-17(14)21/h1-8H','InChIKey=UWPIRBYHSQHHSJ-UHFFFAOYSA-N','O=C1OC(=O)c2c1cc1ccc(Cl)cc1c2-c1ccc(Cl)cc1',NULL),
	(192377,0,0,'7495-51-4','Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'B16F1E1752D298B9-FICuS-01-5D','B16F1E1752D298B9-FICTS-01-3C','B16F1E1752D298B9-uuuuu-01-0C','InChI=1S/C18H12O4/c19-17(20)15(18(21)22)10-13-6-3-5-12-9-8-11-4-1-2-7-14(11)16(12)13/h1-10H,(H,19,20)(H,21,22)','InChIKey=DYVOJNCKRXVQRC-UHFFFAOYSA-N','O=C(O)C(=Cc1cccc2ccc3ccccc3c12)C(=O)O',NULL),
	(192378,1,0,'7495-52-5','Consistent with Molecular Formula','C18H21BrO6S2',477.3843,NULL,'86EDBA3BAEA87B86-FICuS-01-9C','86EDBA3BAEA87B86-FICTS-01-7B','86EDBA3BAEA87B86-uuuuu-01-4B','InChI=1S/C18H21BrO6S2/c1-26(20,21)24-12-15(13-25-27(2,22)23)18(14-8-4-3-5-9-14)16-10-6-7-11-17(16)19/h3-11,15,18H,12-13H2,1-2H3','InChIKey=HWHCZZHTZISQHJ-UHFFFAOYSA-N','CS(=O)(=O)OCC(COS(C)(=O)=O)C(c1ccccc1)c1ccccc1Br','1'),
	(192379,0,0,'7495-53-6','Consistent with Molecular Formula','C18H28N2O3',320.4308,NULL,'52926856CABA2A47-FICuS-01-57','52926856CABA2A47-FICTS-01-36','52926856CABA2A47-uuuuu-01-06','InChI=1S/C18H28N2O3/c1-12(2)18(13(3)4,14(5)6)11-19-17(21)15-7-9-16(10-8-15)20(22)23/h7-10,12-14H,11H2,1-6H3,(H,19,21)','InChIKey=WSWVBQPLEKBTBR-UHFFFAOYSA-N','CC(C)C(CNC(=O)c1ccc([N+](=O)[O-])cc1)(C(C)C)C(C)C',NULL),
	(192380,0,0,'7597-93-5','Consistent with Molecular Formula','C18H29NO2',291.4326,NULL,'5D5ED08414431E26-FICuS-01-44','5D5ED08414431E26-FICTS-01-23','5D5ED08414431E26-uuuuu-01-F3','InChI=1S/C18H29NO2/c1-13(2)18(14(3)4,15(5)6)12-21-17(20)19-16-10-8-7-9-11-16/h7-11,13-15H,12H2,1-6H3,(H,19,20)','InChIKey=DWGUEWACWNMIOF-UHFFFAOYSA-N','CC(C)C(COC(=O)Nc1ccccc1)(C(C)C)C(C)C',NULL),
	(192381,0,2,'7495-54-7','Consistent with Molecular Formula','C19H13ClO4',340.7623,NULL,'8FCBE692F3285A6D-FICuS-01-83','8FCBE692F3285A6D-FICTS-01-62','8FCBE692F3285A6D-uuuuu-01-32','InChI=1S/C19H13ClO4/c1-23-17-9-5-3-7-13(17)11-15-14(18(21)24-19(15)22)10-12-6-2-4-8-16(12)20/h2-11H,1H3','InChIKey=IEJCFPVKJKXDLI-UHFFFAOYSA-N','COc1ccccc1/C=C1\\C(=O)OC(=O)\\C1=C/c1ccccc1Cl','1'),
	(192382,0,0,'2606-87-3','Consistent with Molecular Formula','C19H13F',260.3101,'3-Fluoro-7-methylbenz[a]anthracene\n3\'-Fluoro-10-methyl-1,2-benzanthracene\nWLN: L D6 B666J J1 MF\nBenz[a]anthracene, 3-fluoro-7-methyl-\nBenz[a]anthracene, 3-fluoro-7-methyl-','CCEA332D83908983-FICuS-01-5F','CCEA332D83908983-FICTS-01-3E','CCEA332D83908983-uuuuu-01-0E','InChI=1S/C19H13F/c1-12-16-5-3-2-4-13(16)11-19-17(12)8-6-14-10-15(20)7-9-18(14)19/h2-11H,1H3','InChIKey=XOOBIAYNRGAFGD-UHFFFAOYSA-N','Cc1c2ccccc2cc2c1ccc1cc(F)ccc12',NULL),
	(192383,0,0,NULL,'Consistent with Molecular Formula','C20H14O3',302.3288,NULL,'6FA0917E6CE37E7F-FICuS-01-84','6FA0917E6CE37E7F-FICTS-01-63','6FA0917E6CE37E7F-uuuuu-01-33','InChI=1S/C20H14O3/c1-11-3-6-13(7-4-11)17-15-8-5-12(2)9-14(15)10-16-18(17)20(22)23-19(16)21/h3-10H,1-2H3','InChIKey=KIKROZVQWOGPHY-UHFFFAOYSA-N','Cc1ccc(-c2c3c(cc4cc(C)ccc24)C(=O)OC3=O)cc1',NULL),
	(192384,1,0,'7495-55-8','Consistent with Molecular Formula','C20H22O3',310.392,NULL,'555928DAA0D432A8-FICuS-01-55','555928DAA0D432A8-FICTS-01-34','555928DAA0D432A8-uuuuu-01-04','InChI=1S/C20H22O3/c1-4-5-14(2)19(21)10-11-20(22)17-7-6-16-13-18(23-3)9-8-15(16)12-17/h4,6-9,12-14H,1,5,10-11H2,2-3H3','InChIKey=ULPFJFLMACWKOT-UHFFFAOYSA-N','C=CCC(C)C(=O)CCC(=O)c1ccc2cc(OC)ccc2c1','1'),
	(192385,0,0,'7597-94-6','Consistent with Molecular Formula','C23H20O2',328.4098,NULL,'EF98EB8D4186EC17-FICuS-01-89','EF98EB8D4186EC17-FICTS-01-68','EF98EB8D4186EC17-uuuuu-01-38','InChI=1S/C23H20O2/c1-15-13-16(2)21(17(3)14-15)23(25)20-12-8-7-11-19(20)22(24)18-9-5-4-6-10-18/h4-14H,1-3H3','InChIKey=CHTZTQWATBZLTP-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2ccccc2C(=O)c2ccccc2)c(C)c1',NULL),
	(192386,0,0,'7495-56-9','Consistent with Molecular Formula','C24H22O2',342.4366,NULL,'4E26C3AEEB289FEE-FICuS-01-9E','4E26C3AEEB289FEE-FICTS-01-7D','4E26C3AEEB289FEE-uuuuu-01-4D','InChI=1S/C24H22O2/c25-15-19(16-26)24(22-13-5-9-17-7-1-3-11-20(17)22)23-14-6-10-18-8-2-4-12-21(18)23/h1-14,19,24-26H,15-16H2','InChIKey=IZWAUWJHEJLQHA-UHFFFAOYSA-N','OCC(CO)C(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(192387,4,0,'7495-57-0','Consistent with Molecular Formula','C24H25BrO6',489.3619,NULL,'B25CD1114742E7AC-FICuS-01-5B','B25CD1114742E7AC-FICTS-01-3A','B25CD1114742E7AC-uuuuu-01-0A','InChI=1S/C24H25BrO6/c1-3-28-23(26)30-19-12-14-13-20(31-24(27)29-4-2)17-10-7-11-18(25)22(17)21(14)16-9-6-5-8-15(16)19/h5-11,14,19-21H,3-4,12-13H2,1-2H3','InChIKey=XGZIXEADWJOTIM-UHFFFAOYSA-N','CCOC(=O)OC1CC2CC(OC(=O)OCC)c3cccc(Br)c3C2c2ccccc21','1'),
	(192388,0,0,'7504-41-8','Consistent with Molecular Formula','C26H20N2',360.4574,NULL,'ADF1D88E67B7C09F-FICuS-01-94','ADF1D88E67B7C09F-FICTS-01-73','ADF1D88E67B7C09F-uuuuu-01-43','InChI=1S/C26H20N2/c27-17-15-21(16-18-28)26(24-13-5-9-19-7-1-3-11-22(19)24)25-14-6-10-20-8-2-4-12-23(20)25/h1-14,21,26H,15-16H2','InChIKey=AONXIOAGUPVPNZ-UHFFFAOYSA-N','N#CCC(CC#N)C(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(192389,0,0,'7595-43-9','Consistent with Molecular Formula','C26H20O4',396.4416,NULL,'8C0F6324BA30662E-FICuS-01-50','8C0F6324BA30662E-FICTS-01-2F','8C0F6324BA30662E-uuuuu-01-FF','InChI=1S/C26H20O4/c1-17(27)29-25-23(19-11-5-3-6-12-19)21-15-9-10-16-22(21)24(26(25)30-18(2)28)20-13-7-4-8-14-20/h3-16H,1-2H3','InChIKey=XEACORVGHFBIOH-UHFFFAOYSA-N','CC(=O)Oc1c(OC(C)=O)c(-c2ccccc2)c2ccccc2c1-c1ccccc1',NULL),
	(192390,0,0,NULL,'Consistent with Molecular Formula','C26H26O6S2',498.6078,NULL,'344C3B98459234B6-FICuS-01-3E','344C3B98459234B6-FICTS-01-1D','344C3B98459234B6-uuuuu-01-ED','InChI=1S/C26H26O6S2/c1-33(27,28)31-17-21(18-32-34(2,29)30)26(24-15-7-11-19-9-3-5-13-22(19)24)25-16-8-12-20-10-4-6-14-23(20)25/h3-16,21,26H,17-18H2,1-2H3','InChIKey=IYNORUAGNYDZFI-UHFFFAOYSA-N','CS(=O)(=O)OCC(COS(C)(=O)=O)C(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(192391,4,0,'7595-44-0','Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'32A917EE1A72E167-FICuS-01-56','32A917EE1A72E167-FICTS-01-35','32A917EE1A72E167-uuuuu-01-05','InChI=1S/C10H12N4O4/c15-2-6-7(16)8(17)10(18-6)14-4-13-5-1-11-3-12-9(5)14/h1,3-4,6-8,10,15-17H,2H2','InChIKey=MRWXACSTFXYYMV-UHFFFAOYSA-N','OCC1OC(n2cnc3cncnc32)C(O)C1O','1'),
	(192392,4,0,'7504-08-7','Consistent with Molecular Formula','C12H16N4O3S2',328.4034,NULL,'274B625B9E0DE018-FICuS-01-55','E8B70B746A94BE3C-FICTS-01-5A','274B625B9E0DE018-uuuuu-01-04','InChI=1S/C12H16N4O3S2/c1-2-21-9-8(18)6(3-17)19-12(9)16-5-15-7-10(16)13-4-14-11(7)20/h4-6,8-9,12,17-18H,2-3H2,1H3,(H,13,14,20)','InChIKey=KCNPCCFXYLXXHE-UHFFFAOYSA-N','CCSC1C(O)C(CO)OC1n1cnc2c(=S)nc[nH]c21','1'),
	(192393,0,0,'785-86-4','Consistent with Molecular Formula','C14H15N3',225.2926,'1,3-Di-p-tolyltriazene\n1,3-Bis(p-tolyl)triazene\n1-Triazene, 1,3-bis(4-methylphenyl)-\nTriazene, 1,3-di-p-tolyl-','52A94DAAC08007ED-FICuS-01-6D','52A94DAAC08007ED-FICTS-01-4C','52A94DAAC08007ED-uuuuu-01-1C','InChI=1S/C14H15N3/c1-11-3-7-13(8-4-11)15-17-16-14-9-5-12(2)6-10-14/h3-10H,1-2H3,(H,15,16)','InChIKey=XHAYNCDFLBEADB-UHFFFAOYSA-N','Cc1ccc(/N=N/Nc2ccc(C)cc2)cc1',NULL),
	(192394,0,0,'7495-58-1','Consistent with Molecular Formula','C9H12ClNO',185.6529,NULL,'CA507F55B31B6071-FICuS-01-4D','CA507F55B31B6071-FICTS-01-2C','CAACD8B08C96B93F-uuuuu-01-4A','InChI=1S/C9H11NO.ClH/c10-7-6-9(11)8-4-2-1-3-5-8;/h1-5H,6-7,10H2;1H','InChIKey=SRKNYRPFYRZTOM-UHFFFAOYSA-N','Cl.NCCC(=O)c1ccccc1',NULL),
	(192395,1,0,'5861-96-1','Consistent with Molecular Formula','C11H16ClNO',213.7065,NULL,'BD0F7A36EDD61468-FICuS-01-7A','BD0F7A36EDD61468-FICTS-01-59','BDF3DDD3D25BCD26-uuuuu-01-50','InChI=1S/C11H15NO.ClH/c1-7-4-5-10(6-8(7)2)11(13)9(3)12;/h4-6,9H,12H2,1-3H3;1H','InChIKey=MFOHYVLJMRMISR-UHFFFAOYSA-N','Cc1ccc(C(=O)C(C)N)cc1C.Cl','1'),
	(192396,1,0,'7495-59-2','Consistent with Molecular Formula','C12H18ClNO',227.7333,NULL,'49B288AFABE95E3B-FICuS-01-8F','49B288AFABE95E3B-FICTS-01-6E','494E2F4A94648775-uuuuu-01-FB','InChI=1S/C12H17NO.ClH/c1-2-6-12(14)11(13)9-10-7-4-3-5-8-10;/h3-5,7-8,11H,2,6,9,13H2,1H3;1H','InChIKey=GYPXSFSITUIATF-UHFFFAOYSA-N','CCCC(=O)C(N)Cc1ccccc1.Cl','1'),
	(192397,1,0,'7495-60-5','Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'99CF5BABA18FEB85-FICuS-01-A0','99CF5BABA18FEB85-FICTS-01-7F','99CF5BABA18FEB85-uuuuu-01-4F','InChI=1S/C16H23NO2/c1-3-8-15(18)14(17-16(19)9-4-2)12-13-10-6-5-7-11-13/h5-7,10-11,14H,3-4,8-9,12H2,1-2H3,(H,17,19)','InChIKey=VTKCMXPVSJHHRK-UHFFFAOYSA-N','CCCC(=O)NC(Cc1ccccc1)C(=O)CCC','1'),
	(192398,1,0,'7495-61-6','Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'16064FB1287EC1FE-FICuS-01-66','16064FB1287EC1FE-FICTS-01-45','16FAE85417F318B0-uuuuu-01-06','InChI=1S/C12H17NO2.ClH/c1-2-3-12(15)11(13)8-9-4-6-10(14)7-5-9;/h4-7,11,14H,2-3,8,13H2,1H3;1H','InChIKey=UCNYHSGOVFSFFZ-UHFFFAOYSA-N','CCCC(=O)C(N)Cc1ccc(O)cc1.Cl','1'),
	(192399,1,0,'7495-62-7','Consistent with Molecular Formula','C9H20ClNO',193.7161,NULL,'ED24BA48CBFDB49B-FICuS-01-A5','ED24BA48CBFDB49B-FICTS-01-84','EDD81DADF4706DD5-uuuuu-01-49','InChI=1S/C9H19NO.ClH/c1-4-5-9(11)8(10)6-7(2)3;/h7-8H,4-6,10H2,1-3H3;1H','InChIKey=BFBZXFPEHLULLT-UHFFFAOYSA-N','CCCC(=O)C(N)CC(C)C.Cl','1'),
	(192400,1,0,'7495-63-8','Consistent with Molecular Formula','C15H24ClNO',269.8137,NULL,'D8B495619A33A6FD-FICuS-01-6F','D8B495619A33A6FD-FICTS-01-4E','D8483284A5BE7FB3-uuuuu-01-1E','InChI=1S/C15H23NO.ClH/c1-2-3-4-8-11-15(17)14(16)12-13-9-6-5-7-10-13;/h5-7,9-10,14H,2-4,8,11-12,16H2,1H3;1H','InChIKey=XEJQRIRVWJTGNK-UHFFFAOYSA-N','CCCCCCC(=O)C(N)Cc1ccccc1.Cl','1'),
	(192401,1,0,'7495-64-9','Consistent with Molecular Formula','C16H18ClNO',275.7773,NULL,'5070BA305F959BAA-FICuS-01-5F','5070BA305F959BAA-FICTS-01-3E','508C1DD5601842E4-uuuuu-01-F2','InChI=1S/C16H17NO.ClH/c1-12-7-9-14(10-8-12)16(18)15(17)11-13-5-3-2-4-6-13;/h2-10,15H,11,17H2,1H3;1H','InChIKey=GLOCYRKGSBELFS-UHFFFAOYSA-N','Cc1ccc(C(=O)C(N)Cc2ccccc2)cc1.Cl','1'),
	(192402,0,0,'7495-65-0','Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'0DEE6B9CFFE4A616-FICuS-01-9C','022A8F67BB788253-FICTS-01-2B','0DEE6B9CFFE4A616-uuuuu-01-4B','InChI=1S/C8H11N5O/c1-2-3-4-13-8(14)6-7(11-12-13)10-5-9-6/h5H,2-4H2,1H3,(H,9,10)','InChIKey=DYCVCYOSVPPLPT-UHFFFAOYSA-N','CCCCn1nnc2nc[nH]c2c1=O',NULL),
	(192403,4,0,NULL,'No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C11H15BaN4O7PS',515.6359,NULL,'F4FE837182B340F9-FICuS-01-61','F4FE837182B340F9-FICTS-01-40','AD5E09411337CFE9-uuuuu-01-18','InChI=1S/C11H15N4O7PS.Ba/c1-24-10-6-9(12-3-13-10)15(4-14-6)11-8(17)7(16)5(22-11)2-21-23(18,19)20;/h3-5,7-8,11,16-17H,2H2,1H3,(H2,18,19,20);/q;+2','InChIKey=JUDLCUSSEJTOOO-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O.[Ba+2]','1'),
	(192404,0,0,'7495-67-2','Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'B97D6092FE42C5D3-FICuS-01-6E','90423C73CA3A1505-FICTS-01-18','B97D6092FE42C5D3-uuuuu-01-1D','InChI=1S/C9H12N4O/c1-2-3-4-13-6-12-8-7(13)9(14)11-5-10-8/h5-6H,2-4H2,1H3,(H,10,11,14)','InChIKey=KNYVOTPMIKPJEW-UHFFFAOYSA-N','CCCCn1cnc2[nH]cnc(=O)c21',NULL),
	(192405,0,0,'7595-45-1','Consistent with Molecular Formula','C13H19N5S',277.3866,NULL,'5B16E6F59197CC2C-FICuS-01-70','5B16E6F59197CC2C-FICTS-01-4F','5B16E6F59197CC2C-uuuuu-01-1F','InChI=1S/C13H19N5S/c1-2-17-12-11(8-14-9-15-12)18(13(17)19)10-16-6-4-3-5-7-16/h8-9H,2-7,10H2,1H3','InChIKey=XLDHEKHESOOWDV-UHFFFAOYSA-N','CCn1c(=S)n(CN2CCCCC2)c2cncnc21',NULL),
	(192406,0,0,'7495-68-3','Consistent with Molecular Formula','C9H12N4S',208.2806,NULL,'F122F99502A854CF-FICuS-01-5C','F745390B1F771EED-FICTS-01-4E','F122F99502A854CF-uuuuu-01-0B','InChI=1S/C9H12N4S/c1-2-3-4-13-6-12-8-7(13)9(14)11-5-10-8/h5-6H,2-4H2,1H3,(H,10,11,14)','InChIKey=RAEIXZBLXOZXOP-UHFFFAOYSA-N','CCCCn1cnc2[nH]cnc(=S)c21',NULL),
	(192407,0,0,'2432-12-4','Consistent with Molecular Formula','C7H6Cl2O',177.0298,'4-Methyl-2,6-dichlorophenol\n2,6-Dichloro-4-methylphenol\nPhenol, 2,6-dichloro-4-methyl-\np-Cresol, 2,6-dichloro-','137D0654267764D8-FICuS-01-31','137D0654267764D8-FICTS-01-10','137D0654267764D8-uuuuu-01-E0','InChI=1S/C7H6Cl2O/c1-4-2-5(8)7(10)6(9)3-4/h2-3,10H,1H3','InChIKey=YXEOEPYIBGTLML-UHFFFAOYSA-N','Cc1cc(Cl)c(O)c(Cl)c1',NULL),
	(192408,0,0,'7495-69-4','Consistent with Molecular Formula','C8H8Cl2O',191.0566,NULL,'9BB5DCF74DB6E682-FICuS-01-92','9BB5DCF74DB6E682-FICTS-01-71','9BB5DCF74DB6E682-uuuuu-01-41','InChI=1S/C8H8Cl2O/c1-2-5-3-6(9)8(11)7(10)4-5/h3-4,11H,2H2,1H3','InChIKey=YOZUFBIHVJFQBS-UHFFFAOYSA-N','CCc1cc(Cl)c(O)c(Cl)c1',NULL),
	(192409,0,0,'34593-75-4','Consistent with Molecular Formula','C10H12Cl2O',219.1102,NULL,'0F28358F30139666-FICuS-01-2F','0F28358F30139666-FICTS-01-0E','0F28358F30139666-uuuuu-01-DE','InChI=1S/C10H12Cl2O/c1-10(2,3)6-4-7(11)9(13)8(12)5-6/h4-5,13H,1-3H3','InChIKey=RETRALMQVUXTPQ-UHFFFAOYSA-N','CC(C)(C)c1cc(Cl)c(O)c(Cl)c1',NULL),
	(192410,0,0,'7495-70-7','Consistent with Molecular Formula','C11H15ClO',198.6919,NULL,'3B09730CBA722D18-FICuS-01-4D','3B09730CBA722D18-FICTS-01-2C','3B09730CBA722D18-uuuuu-01-FC','InChI=1S/C11H15ClO/c1-2-3-4-5-9-8-10(13)6-7-11(9)12/h6-8,13H,2-5H2,1H3','InChIKey=XVSMMIISKLDSDG-UHFFFAOYSA-N','CCCCCc1cc(O)ccc1Cl',NULL),
	(192411,1,0,'7495-71-8','Consistent with Molecular Formula','C25H36N2O',380.5722,NULL,'47252C2096607374-FICuS-01-1A','47252C2096607374-FICTS-01-F9','47252C2096607374-uuuuu-01-C9','InChI=1S/C25H36N2O/c1-3-5-9-16-27(17-10-6-4-2)19-25(28)21-13-11-15-24-22(21)18-20-12-7-8-14-23(20)26-24/h7-8,11-15,25-26,28H,3-6,9-10,16-19H2,1-2H3','InChIKey=IGJUIJXFBOBVPG-UHFFFAOYSA-N','CCCCCN(CCCCC)CC(O)c1cccc2c1Cc1ccccc1N2','1'),
	(192412,1,0,'5412-09-9','Consistent with Molecular Formula','C21H32?ClN3O',377.9563,NULL,'B97DA5092341DD57-FICuS-01-5A','B97DA5092341DD57-FICTS-01-39','B97DA5092341DD57-uuuuu-01-09','InChI=1S/C21H31N3O.ClH/c1-25-19-15-17-9-8-14-24-21(17)20(16-19)23-13-6-3-2-4-10-18-11-5-7-12-22-18;/h8-9,14-16,18,22-23H,2-7,10-13H2,1H3;1H','InChIKey=NICHQXJTMWIGIG-UHFFFAOYSA-N','*.COc1cc(NCCCCCCC2CCCCN2)c2ncccc2c1.Cl','1'),
	(192413,0,0,NULL,'Consistent with Molecular Formula','C23H29ClN2O',384.9479,NULL,'CC1C4EC4270240B3-FICuS-01-55','CC1C4EC4270240B3-FICTS-01-34','CCE0E921188F99FD-uuuuu-01-35','InChI=1S/C23H28N2O.ClH/c1-4-25(5-2)13-14-26-23-15-18(3)21-17-20(11-12-22(21)24-23)16-19-9-7-6-8-10-19;/h6-12,15,17H,4-5,13-14,16H2,1-3H3;1H','InChIKey=GQNHWRMZKNMRIJ-UHFFFAOYSA-N','CCN(CC)CCOc1cc(C)c2cc(Cc3ccccc3)ccc2n1.Cl',NULL),
	(192414,0,0,NULL,'Consistent with Molecular Formula','C18H26?ClN3O2',351.8753,NULL,'F1ED06D1CD6D8F37-FICuS-01-8B','F1ED06D1CD6D8F37-FICTS-01-6A','F1ED06D1CD6D8F37-uuuuu-01-3A','InChI=1S/C18H25N3O2.ClH/c1-4-21(5-2)11-7-9-17(22)20-16-13-15(23-3)12-14-8-6-10-19-18(14)16;/h6,8,10,12-13H,4-5,7,9,11H2,1-3H3,(H,20,22);1H','InChIKey=XMPFWISSTFQMCA-UHFFFAOYSA-N','*.CCN(CC)CCCC(=O)Nc1cc(OC)cc2cccnc12.Cl',NULL),
	(192415,2,0,'7504-09-8','Consistent with Molecular Formula','C18H34N4O2',338.4922,NULL,'FEFA09263BAB90C3-FICuS-01-81','FEFA09263BAB90C3-FICTS-01-60','FEFA09263BAB90C3-uuuuu-01-30','InChI=1S/C18H34N4O2/c23-17(15-7-5-9-19-13-15)21-11-3-1-2-4-12-22-18(24)16-8-6-10-20-14-16/h15-16,19-20H,1-14H2,(H,21,23)(H,22,24)','InChIKey=NYIOFCICYMIZNP-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)C1CCCNC1)C1CCCNC1','1'),
	(192416,1,0,'7495-73-0','Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'48B3D17BD8A763E5-FICuS-01-6D','48B3D17BD8A763E5-FICTS-01-4C','48B3D17BD8A763E5-uuuuu-01-1C','InChI=1S/C6H12N2O3/c1-2-8-4(6(10)11)3-5(7)9/h4,8H,2-3H2,1H3,(H2,7,9)(H,10,11)','InChIKey=OLNLSTNFRUFTLM-UHFFFAOYSA-N','CCNC(CC(N)=O)C(=O)O','1'),
	(192417,1,0,'7495-74-1','Consistent with Molecular Formula','C21H26N2O2',338.4486,NULL,'E0CDD13A0AD3297D-FICuS-01-7A','E0CDD13A0AD3297D-FICTS-01-59','E0CDD13A0AD3297D-uuuuu-01-29','InChI=1S/C21H26N2O2/c1-4-22(5-2)14-20(25)21-16-10-6-8-12-18(16)23(15(3)24)19-13-9-7-11-17(19)21/h6-13,20-21,25H,4-5,14H2,1-3H3','InChIKey=ROUPDYXEIZMKLC-UHFFFAOYSA-N','CCN(CC)CC(O)C1c2ccccc2N(C(C)=O)c2ccccc21','1'),
	(192418,0,0,'21333-69-7','Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'EB5333E2A7E74BC8-FICuS-01-78','EB5333E2A7E74BC8-FICTS-01-57','EB5333E2A7E74BC8-uuuuu-01-27','InChI=1S/C10H11ClO3/c1-7(2)13-10(12)14-9-6-4-3-5-8(9)11/h3-7H,1-2H3','InChIKey=MRGBAWVMCGYMLI-UHFFFAOYSA-N','CC(C)OC(=O)Oc1ccccc1Cl',NULL),
	(192419,0,0,'112-34-5','Consistent with Molecular Formula','C8H18O3',162.2284,'BuCb\nDowanol DB\nButyl digol\nPoly-Solv DB\nButyl dioxitol\nButoxydiglycol\nButyl Carbitol\nButyl diglycol\nButoxyethoxyethanol\nButoxydiethylene glycol\nDiglycol monobutyl ether\nButoxy diethylene glycol\n2-(2-Butoxyethoxy)ethanol\nO-Butyl diethylene glycol\nDiethylene glycol butyl ether\nDiethylene glycol n-butyl ether\nDiethylene gylcol monobutyl ether\nDiethylene glycol monobutyl ether\nEthanol, 2,2\'-oxybis-, monobutyl ether\nWLN: Q2O2O4\nEthanol, 2-(2-butoxyethoxy)-\nEthanol, 2-(2-butoxyethoxy)-','DB13A3680FA6C42E-FICuS-01-6E','DB13A3680FA6C42E-FICTS-01-4D','DB13A3680FA6C42E-uuuuu-01-1D','InChI=1S/C8H18O3/c1-2-3-5-10-7-8-11-6-4-9/h9H,2-8H2,1H3','InChIKey=OAYXUHPQHDHDDZ-UHFFFAOYSA-N','CCCCOCCOCCO',NULL),
	(192420,1,0,'7770-41-4','Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'EA58B11A2D775572-FICuS-01-56','EA58B11A2D775572-FICTS-01-35','EA58B11A2D775572-uuuuu-01-05','InChI=1S/C11H16O3/c1-3-8-14-10(13)11(2)7-5-4-6-9(11)12/h3H,1,4-8H2,2H3','InChIKey=JTUXZQJYEFKDRQ-UHFFFAOYSA-N','C=CCOC(=O)C1(C)CCCCC1=O','1'),
	(192421,0,0,'614-27-7','Consistent with Molecular Formula','C10H10O3',178.1872,'Methyl benzoylacetate\nBenzenepropanoic acid, .beta.-oxo-, methyl ester\nAcetic acid, benzoyl-, methyl ester','496205FBAE00EDEE-FICuS-01-82','496205FBAE00EDEE-FICTS-01-61','496205FBAE00EDEE-uuuuu-01-31','InChI=1S/C10H10O3/c1-13-10(12)7-9(11)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=WRGLZAJBHUOPFO-UHFFFAOYSA-N','COC(=O)CC(=O)c1ccccc1',NULL),
	(192422,0,0,'7495-75-2','Consistent with Molecular Formula','C5H11NNaS2',172.2584,NULL,'00658C447B4BB41A-FICuS-01-4C','00658C447B4BB41A-FICTS-01-2B','8B82604B1B3006B2-uuuuu-01-E6','InChI=1S/C5H11NS2.Na/c1-2-3-4-6-5(7)8;/h2-4H2,1H3,(H2,6,7,8);/q;+1','InChIKey=DVAUUBZODGVYMT-UHFFFAOYSA-N','CCCCNC(=S)S.[Na+]',NULL),
	(192423,1,0,'7495-76-3','Consistent with Molecular Formula','C9H19NNaS2',228.3656,NULL,'82CF26F720FECC7E-FICuS-01-8E','82CF26F720FECC7E-FICTS-01-6D','0928CAF840857ED6-uuuuu-01-12','InChI=1S/C9H19NS2.Na/c1-3-5-6-8(4-2)7-10-9(11)12;/h8H,3-7H2,1-2H3,(H2,10,11,12);/q;+1','InChIKey=DANVAOQFLDKILA-UHFFFAOYSA-N','CCCCC(CC)CNC(=S)S.[Na+]','1'),
	(192424,0,0,'7495-77-4','Consistent with Molecular Formula','C9H12O2',152.1926,'4-Isopropoxyphenol\nPhenol, p-isopropoxy-\nIsopropyl p-hydroxyphenyl ether\nPhenol, 4-(1-methylethoxy)-','61A480C59EFBD9A9-FICuS-01-80','61A480C59EFBD9A9-FICTS-01-5F','61A480C59EFBD9A9-uuuuu-01-2F','InChI=1S/C9H12O2/c1-7(2)11-9-5-3-8(10)4-6-9/h3-7,10H,1-2H3','InChIKey=QEYQMWSESURNPP-UHFFFAOYSA-N','CC(C)Oc1ccc(O)cc1',NULL),
	(192425,0,0,'7495-78-5','Consistent with Molecular Formula','C12H18O2',194.273,'1,4-Diisopropoxybenzene\nBenzene, 1,4-bis(1-methylethoxy)-','16A3E866F01FE968-FICuS-01-64','16A3E866F01FE968-FICTS-01-43','16A3E866F01FE968-uuuuu-01-13','InChI=1S/C12H18O2/c1-9(2)13-11-5-7-12(8-6-11)14-10(3)4/h5-10H,1-4H3','InChIKey=HXINKONAVYDDKZ-UHFFFAOYSA-N','CC(C)Oc1ccc(OC(C)C)cc1',NULL),
	(192426,1,0,'2293-61-0','Consistent with Molecular Formula','C13H18O3',222.2834,'Hydrocinnamic acid, .beta.-ethyl-.beta.-hydroxy-, ethyl ester\nBenzenepropanoic acid, .beta.-ethyl-.beta.-hydroxy-, ethyl ester','CB11E9CED7269C00-FICuS-01-73','CB11E9CED7269C00-FICTS-01-52','CB11E9CED7269C00-uuuuu-01-22','InChI=1S/C13H18O3/c1-3-13(15,10-12(14)16-4-2)11-8-6-5-7-9-11/h5-9,15H,3-4,10H2,1-2H3','InChIKey=WKBGTIFZVCWOHH-UHFFFAOYSA-N','CCOC(=O)CC(O)(CC)c1ccccc1','1'),
	(192427,0,0,'7495-82-1','Consistent with Molecular Formula','C16H32N2O4',316.4398,NULL,'FA9DFFEA2FCC7991-FICuS-01-B5','FA9DFFEA2FCC7991-FICTS-01-94','FA9DFFEA2FCC7991-uuuuu-01-64','InChI=1S/C16H32N2O4/c1-5-21-15(19)17-11-9-7-8-10-12-18(13-14(3)4)16(20)22-6-2/h14H,5-13H2,1-4H3,(H,17,19)','InChIKey=DYKQPUZQLDJYCX-UHFFFAOYSA-N','CCOC(=O)NCCCCCCN(CC(C)C)C(=O)OCC',NULL),
	(192428,0,0,'45176-17-8','Consistent with Molecular Formula','C13H27NO2',229.3618,NULL,'4C378D1C67E0C899-FICuS-01-67','4C378D1C67E0C899-FICTS-01-46','4C378D1C67E0C899-uuuuu-01-16','InChI=1S/C13H27NO2/c1-3-5-6-7-8-9-10-11-12-14-13(15)16-4-2/h3-12H2,1-2H3,(H,14,15)','InChIKey=VEPXHJBBERABON-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)OCC',NULL),
	(192429,1,0,'7495-80-9','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'9506B3583BD1A860-FICuS-01-46','9506B3583BD1A860-FICTS-01-25','9506B3583BD1A860-uuuuu-01-F5','InChI=1S/C14H19NO4/c1-3-4-10-18-13(16)11(2)19-14(17)15-12-8-6-5-7-9-12/h5-9,11H,3-4,10H2,1-2H3,(H,15,17)','InChIKey=BINAYUILEBETKI-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)Nc1ccccc1','1'),
	(192430,0,0,'7495-83-2','Consistent with Molecular Formula','C17H20O',240.3444,NULL,'D602C8B4242D254A-FICuS-01-4C','D602C8B4242D254A-FICTS-01-2B','D602C8B4242D254A-uuuuu-01-FB','InChI=1S/C17H20O/c1-2-3-14-18-17(15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13,17H,2-3,14H2,1H3','InChIKey=OPTKPWZSFJTLKB-UHFFFAOYSA-N','CCCCOC(c1ccccc1)c1ccccc1',NULL),
	(192431,1,0,'7702-50-3','Consistent with Molecular Formula','C27H52O4',440.7054,NULL,'224297E2633A8865-FICuS-01-30','224297E2633A8865-FICTS-01-0F','224297E2633A8865-uuuuu-01-DF','InChI=1S/C27H52O4/c1-5-9-10-17-20-25(31-26(28)8-4)21-18-15-13-11-12-14-16-19-22-27(29)30-23-24(6-2)7-3/h24-25H,5-23H2,1-4H3','InChIKey=UMZQPDJSTHEQNY-UHFFFAOYSA-N','CCCCCCC(CCCCCCCCCCC(=O)OCC(CC)CC)OC(=O)CC','1'),
	(192432,0,0,'2113-57-7','Consistent with Molecular Formula','C12H9Br',233.1071,'3-Bromobiphenyl\nm-Bromobiphenyl\nWLN: ER CR\n1,1\'-Biphenyl, 3-bromo-\nBiphenyl, 3-bromo-','59E73C327D7B153A-FICuS-01-5A','59E73C327D7B153A-FICTS-01-39','59E73C327D7B153A-uuuuu-01-09','InChI=1S/C12H9Br/c13-12-8-4-7-11(9-12)10-5-2-1-3-6-10/h1-9H','InChIKey=USYQKCQEVBFJRP-UHFFFAOYSA-N','Brc1cccc(-c2ccccc2)c1',NULL),
	(192433,0,0,'51233-77-3','Consistent with Molecular Formula','C10H12O2',164.2036,'m-Cresyl propionate\nPropanoic acid, 3-methylphenyl ester','D25753FCAD18503E-FICuS-01-65','D25753FCAD18503E-FICTS-01-44','D25753FCAD18503E-uuuuu-01-14','InChI=1S/C10H12O2/c1-3-10(11)12-9-6-4-5-8(2)7-9/h4-7H,3H2,1-2H3','InChIKey=BWVHRHNRHJKPAH-UHFFFAOYSA-N','CCC(=O)Oc1cccc(C)c1',NULL),
	(192434,0,0,'7495-84-3','Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'FC2C8B8D41AD5248-FICuS-01-78','FC2C8B8D41AD5248-FICTS-01-57','FC2C8B8D41AD5248-uuuuu-01-27','InChI=1S/C10H12O2/c1-3-10(11)12-9-6-4-8(2)5-7-9/h4-7H,3H2,1-2H3','InChIKey=YFHVPIIQKCJXMO-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C)cc1',NULL),
	(192435,0,0,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'FA4A8ACB3D48F254-FICuS-01-85','FA4A8ACB3D48F254-FICTS-01-64','FA4A8ACB3D48F254-uuuuu-01-34','InChI=1S/C20H30O4/c1-9-17(21)23-15-11-14(20(6,7)8)16(24-18(22)10-2)12-13(15)19(3,4)5/h11-12H,9-10H2,1-8H3','InChIKey=SOWCJBZBSXHVNE-UHFFFAOYSA-N','CCC(=O)Oc1cc(C(C)(C)C)c(OC(=O)CC)cc1C(C)(C)C',NULL),
	(192436,0,0,'7597-95-7','Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'12E2D596DC5DC0D2-FICuS-01-72','12E2D596DC5DC0D2-FICTS-01-51','12E2D596DC5DC0D2-uuuuu-01-21','InChI=1S/C20H32O2/c1-10-17(21)22-18-15(13(2)3)11-14(19(4,5)6)12-16(18)20(7,8)9/h11-13H,10H2,1-9H3','InChIKey=INALZGRQQFOVHE-UHFFFAOYSA-N','CCC(=O)Oc1c(C(C)C)cc(C(C)(C)C)cc1C(C)(C)C',NULL),
	(192437,2,0,'7495-85-4','Consistent with Molecular Formula','C14H18O4',250.2938,'Diallyl 4-cyclohexene-1,2-dicarboxylate\n4-Cyclohexene-1,2-dicarboxylic acid, diallyl ester\nWLN: L6UTJ DVO2U1 EVO2U1\n4-Cyclohexene-1,2-dicarboxylic acid, di-2-propenyl ester','569413C3A185432F-FICuS-01-37','569413C3A185432F-FICTS-01-16','569413C3A185432F-uuuuu-01-E6','InChI=1S/C14H18O4/c1-3-9-17-13(15)11-7-5-6-8-12(11)14(16)18-10-4-2/h3-6,11-12H,1-2,7-10H2','InChIKey=JJSLFARHVQTZQN-UHFFFAOYSA-N','C=CCOC(=O)C1CC=CCC1C(=O)OCC=C','1'),
	(192438,1,0,'7495-86-5','Consistent with Molecular Formula','C5H7Cl3O3',221.4675,NULL,'EB32249387E3D742-FICuS-01-4D','EB32249387E3D742-FICTS-01-2C','EB32249387E3D742-uuuuu-01-FC','InChI=1S/C5H7Cl3O3/c1-10-3(6)5(7,8)4(9)11-2/h3H,1-2H3','InChIKey=OWBDVASTIUDIAX-UHFFFAOYSA-N','COC(=O)C(Cl)(Cl)C(Cl)OC','1'),
	(192439,1,0,'7495-87-6','Consistent with Molecular Formula','C10H15Cl3O5',321.5845,NULL,'46DF21C7019C54C1-FICuS-01-52','46DF21C7019C54C1-FICTS-01-31','46DF21C7019C54C1-uuuuu-01-01','InChI=1S/C10H15Cl3O5/c1-4-16-7(14)9(11,12)10(13,18-6-3)8(15)17-5-2/h4-6H2,1-3H3','InChIKey=WHFHADFMHKDXLE-UHFFFAOYSA-N','CCOC(=O)C(Cl)(Cl)C(Cl)(OCC)C(=O)OCC','1'),
	(192440,0,1,NULL,'Consistent with Molecular Formula','C10H15ClO5',250.6785,NULL,'F2FD8B7419E6C618-FICuS-01-75','F2FD8B7419E6C618-FICTS-01-54','F2FD8B7419E6C618-uuuuu-01-24','InChI=1S/C10H15ClO5/c1-4-14-8(10(13)16-6-3)7(11)9(12)15-5-2/h4-6H2,1-3H3','InChIKey=OQTBTOPZJVEOSK-UHFFFAOYSA-N','CCOC(=O)/C(Cl)=C(\\OCC)C(=O)OCC','1'),
	(192441,1,0,'7495-89-8','Consistent with Molecular Formula','C16H30O3',270.4112,NULL,'1C446764FF52B5DD-FICuS-01-6C','1C446764FF52B5DD-FICTS-01-4B','1C446764FF52B5DD-uuuuu-01-1B','InChI=1S/C16H30O3/c1-2-3-4-5-6-7-12-16(17)19-14-9-11-15-10-8-13-18-15/h15H,2-14H2,1H3','InChIKey=LFKPWNSEZVIRRF-UHFFFAOYSA-N','CCCCCCCCC(=O)OCCCC1CCCO1','1'),
	(192442,2,0,'7495-90-1','Consistent with Molecular Formula','C18H34O3',298.4648,NULL,'D690F4C7F2F20FDA-FICuS-01-89','D690F4C7F2F20FDA-FICTS-01-68','D690F4C7F2F20FDA-uuuuu-01-38','InChI=1S/C18H34O3/c1-3-4-5-6-7-8-9-12-18(19)21-16(2)13-14-17-11-10-15-20-17/h16-17H,3-15H2,1-2H3','InChIKey=BDUYQLWQMKVMIG-UHFFFAOYSA-N','CCCCCCCCCC(=O)OC(C)CCC1CCCO1','1'),
	(192443,0,0,'7495-91-2','Consistent with Molecular Formula','C24H25ClO',364.9139,NULL,'52609F5F05292C08-FICuS-01-3B','52609F5F05292C08-FICTS-01-1A','52609F5F05292C08-uuuuu-01-EA','InChI=1S/C24H25ClO/c1-15-5-7-19(9-17(15)3)11-21-13-23(25)14-22(24(21)26)12-20-8-6-16(2)18(4)10-20/h5-10,13-14,26H,11-12H2,1-4H3','InChIKey=ZVHGJYNUMGWJPL-UHFFFAOYSA-N','Cc1ccc(Cc2cc(Cl)cc(Cc3ccc(C)c(C)c3)c2O)cc1C',NULL),
	(192444,1,2,'7504-10-1','Consistent with Molecular Formula','C21H37NO',319.5294,'2-Oxazoline, 2-(8,10-heptadecadienyl)-5-methyl-\nWLN: T5N CO AUTJ B8U2U7 D1\nOxazole, 2-(8,10-heptadecadienyl)-4,5-dihydro-5-methyl-','7F5065B416C18FAE-FICuS-01-69','7F5065B416C18FAE-FICTS-01-48','FD42269E79037FAC-uuuuu-01-20','InChI=1S/C21H37NO/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-22-19-20(2)23-21/h8-11,20H,3-7,12-19H2,1-2H3/b9-8+,11-10+','InChIKey=OHGRVMSWTGURHK-BNFZFUHLSA-N','CCCCCC/C=C/C=C/CCCCCCCC1=NCC(C)O1','1'),
	(192445,1,2,'64046-70-4','Consistent with Molecular Formula','C21H37NO',319.5294,'Oxazole, 2-(8,11-heptadecadienyl)-4,5-dihydro-5-methyl-','502C1575630AD9E5-FICuS-01-44','502C1575630AD9E5-FICTS-01-23','6DCC35AEF32EB27F-uuuuu-01-45','InChI=1S/C21H37NO/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-22-19-20(2)23-21/h7-8,10-11,20H,3-6,9,12-19H2,1-2H3/b8-7+,11-10+','InChIKey=BFGAOVWMEHPBAM-ZDVGBALWSA-N','CCCCC/C=C/C/C=C/CCCCCCCC1=NCC(C)O1','1'),
	(192446,0,0,'1518-84-9','Consistent with Molecular Formula','C11H14O',162.231,NULL,'A02182BDFC991FEF-FICuS-01-88','A02182BDFC991FEF-FICTS-01-67','A02182BDFC991FEF-uuuuu-01-37','InChI=1S/C11H14O/c12-11-8-4-3-7-10(11)9-5-1-2-6-9/h3-4,7-9,12H,1-2,5-6H2','InChIKey=JHEKSKQMOBLXQS-UHFFFAOYSA-N','Oc1ccccc1C1CCCC1',NULL),
	(192447,0,0,'7495-92-3','No Comparision - Unparameterized Atom - Hg(a6) connected atoms =[ P S ]','C5H10HgNO3PS',395.7627,NULL,'5DD29D830E02373D-FICuS-01-56','5DD29D830E02373D-FICTS-01-35','E3B99F5A254F88CB-uuuuu-01-34','InChI=1S/C4H10O3P.CHNS.Hg/c1-3-6-8(5)7-4-2;2-1-3;/h3-4H2,1-2H3;3H;/q-1;;+1/p-1','InChIKey=ABYAZAVFGDYNFR-UHFFFAOYSA-M','CCO[PH-](=O)(OCC)[Hg]SC#N',NULL),
	(192448,3,0,'7495-93-4','No Comparision - Unparameterized Atom - Cd(a2) connected atoms =[ ]','C16H35?CdO3P',418.8345,'Cadmium bis(2-ethylhexyl) phosphite\nWLN: 4Y2&1OPQO1Y4&2 &-CD-\nPhosphorous acid, bis(2-ethylhexyl) ester, cadmium salt','D9AD8B79AE835162-FICuS-01-72','D9AD8B79AE835162-FICTS-01-51','D9AD8B79AE835162-uuuuu-01-21','InChI=1S/C16H35O3P.Cd/c1-5-9-11-15(7-3)13-18-20(17)19-14-16(8-4)12-10-6-2;/h15-17H,5-14H2,1-4H3;','InChIKey=DDBKAASTQSJGQL-UHFFFAOYSA-N','*.CCCCC(CC)COP(O)OCC(CC)CCCC.[Cd]','1'),
	(192449,3,0,'7495-94-5','Consistent with Molecular Formula','C16H35?O3PZn',371.8045,'Zinc bis(2-ethylhexyl) phosphite\nWLN: 4Y2&1OPQO1Y4&2 &-ZN-\nPhosphorous acid, bis(2-ethylhexyl) ester, zinc salt','E430F9910D8DD8E9-FICuS-01-76','E430F9910D8DD8E9-FICTS-01-55','E430F9910D8DD8E9-uuuuu-01-25','InChI=1S/C16H35O3P.Zn/c1-5-9-11-15(7-3)13-18-20(17)19-14-16(8-4)12-10-6-2;/h15-17H,5-14H2,1-4H3;/q;+2','InChIKey=JALKZPYUUHCDAS-UHFFFAOYSA-N','*.CCCCC(CC)COP(O)OCC(CC)CCCC.[Zn+2]','1'),
	(192450,4,0,'7770-18-5','No Comparision - Unparameterized Atom - Hg(a29) connected atoms =[ Br Br ]','C24H51Br2HgO3P',779.0369,NULL,'F6527A02D6902F4D-FICuS-01-57','F6527A02D6902F4D-FICTS-01-36','C7055C70E74AFF13-uuuuu-01-15','InChI=1S/C24H51O3P.2BrH.Hg/c1-7-13-16-22(10-4)19-25-28(26-20-23(11-5)17-14-8-2)27-21-24(12-6)18-15-9-3;;;/h22-24H,7-21H2,1-6H3;2*1H;/q;;;+2/p-2','InChIKey=GIPUBYSFLSWTFG-UHFFFAOYSA-L','Br[Hg]Br.CCCCC(CC)COP(OCC(CC)CCCC)OCC(CC)CCCC','1'),
	(192451,4,0,'7598-55-2','Inconsistent with Molecular Formula - Could not find formula fragment for H2Cl2Sn in C24H51O3P.Cl2Sn','C24H51Cl2O3PSn',608.2349,NULL,'3B943A87D2B83199-FICuS-01-52','3B943A87D2B83199-FICTS-01-31','C7055C70E74AFF13-uuuuu-01-15','InChI=1S/C24H51O3P.2ClH.Sn/c1-7-13-16-22(10-4)19-25-28(26-20-23(11-5)17-14-8-2)27-21-24(12-6)18-15-9-3;;;/h22-24H,7-21H2,1-6H3;2*1H;/q;;;+2/p-2','InChIKey=QWFZIWXBVNHXOD-UHFFFAOYSA-L','CCCCC(CC)COP(OCC(CC)CCCC)OCC(CC)CCCC.Cl[Sn]Cl','1'),
	(192452,4,0,'7495-95-6','Consistent with Molecular Formula','C24H51Cl2O3PZn',554.9249,'Zinc chloride complex with tris(2-ethylhexyl) phosphite\nPhosphorous acid, tris(2-ethylhexyl) ester, complex with zinc chloride (1:1)\nPhosphorous acid, tris(2-ethylhexyl) ester, compd. with zinc chloride (1:1)','182F65221BCFEA0C-FICuS-01-6C','182F65221BCFEA0C-FICTS-01-4B','C7055C70E74AFF13-uuuuu-01-15','InChI=1S/C24H51O3P.2ClH.Zn/c1-7-13-16-22(10-4)19-25-28(26-20-23(11-5)17-14-8-2)27-21-24(12-6)18-15-9-3;;;/h22-24H,7-21H2,1-6H3;2*1H;/q;;;+2/p-2','InChIKey=ABPNZQJQRRRBAL-UHFFFAOYSA-L','CCCCC(CC)COP(OCC(CC)CCCC)OCC(CC)CCCC.Cl[Zn]Cl','1'),
	(192453,0,0,'2524-07-4','Consistent with Molecular Formula','C8H18ClO2PS',244.7158,NULL,'DC432589D034F5DF-FICuS-01-6D','DC432589D034F5DF-FICTS-01-4C','DC432589D034F5DF-uuuuu-01-1C','InChI=1S/C8H18ClO2PS/c1-3-5-7-10-12(9,13)11-8-6-4-2/h3-8H2,1-2H3','InChIKey=YQNUVUVGKIVWNY-UHFFFAOYSA-N','CCCCOP(=S)(Cl)OCCCC',NULL),
	(192454,0,0,'7495-97-8','Consistent with Molecular Formula','C8H20O3P2',226.1917,'WLN: OP2&2&OPO&2&2\nPhosphinic acid, diethyl-, anhydride','1141F06F9FE5304A-FICuS-01-51','1141F06F9FE5304A-FICTS-01-30','1141F06F9FE5304A-uuuuu-01-00','InChI=1S/C8H20O3P2/c1-5-12(9,6-2)11-13(10,7-3)8-4/h5-8H2,1-4H3','InChIKey=YNGGKPSGPCNSAF-UHFFFAOYSA-N','CCP(=O)(CC)OP(=O)(CC)CC',NULL),
	(192455,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2O3PS',343.2043,NULL,'12A570BC54BA6F98-FICuS-01-65','12A570BC54BA6F98-FICTS-01-44','12A570BC54BA6F98-uuuuu-01-14','InChI=1S/C12H17Cl2O3PS/c1-8(2)15-18(19,16-9(3)4)17-12-6-5-10(13)7-11(12)14/h5-9H,1-4H3','InChIKey=NATWHQRZWMQVCZ-UHFFFAOYSA-N','CC(C)OP(=S)(Oc1ccc(Cl)cc1Cl)OC(C)C',NULL),
	(192456,0,0,'7504-11-2','Consistent with Molecular Formula','C14H21Cl2O3PS',371.2579,NULL,'7E7AB41BA22C5F3E-FICuS-01-7F','7E7AB41BA22C5F3E-FICTS-01-5E','7E7AB41BA22C5F3E-uuuuu-01-2E','InChI=1S/C14H21Cl2O3PS/c1-3-5-9-17-20(21,18-10-6-4-2)19-14-8-7-12(15)11-13(14)16/h7-8,11H,3-6,9-10H2,1-2H3','InChIKey=FELXBEKZHOGOLT-UHFFFAOYSA-N','CCCCOP(=S)(OCCCC)Oc1ccc(Cl)cc1Cl',NULL),
	(192457,0,0,'7504-15-6','Consistent with Molecular Formula','C8H8?CuO4',231.6948,NULL,'135AB5638B37303E-FICuS-01-40','135AB5638B37303E-FICTS-01-1F','135AB5638B37303E-uuuuu-01-EF','InChI=1S/C8H8O4.Cu/c1-12-7-4-5(8(10)11)2-3-6(7)9;/h2-4,9H,1H3,(H,10,11);/q;+2','InChIKey=HDATUHWLMLPROA-UHFFFAOYSA-N','*.COc1cc(C(=O)O)ccc1O.[Cu+2]',NULL),
	(192458,0,1,'7595-75-7','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'97E81D12812195BA-FICuS-01-49','97E81D12812195BA-FICTS-01-28','D6BE30D876A5BA14-uuuuu-01-21','InChI=1S/C10H16O3/c1-5-12-9(8(3)4)7-10(11)13-6-2/h7H,3,5-6H2,1-2,4H3/b9-7-','InChIKey=ZGPVVTGLGNLTTI-CLFYSBASSA-N','C=C(C)/C(=C/C(=O)OCC)OCC','1'),
	(192459,0,0,'7506-76-5','Consistent with Molecular Formula','C10H9ClO2',196.6329,NULL,'A1E1B42D9D5D0CC7-FICuS-01-7E','A1E1B42D9D5D0CC7-FICTS-01-5D','A1E1B42D9D5D0CC7-uuuuu-01-2D','InChI=1S/C10H9ClO2/c1-2-7-13-10(12)8-5-3-4-6-9(8)11/h2-6H,1,7H2','InChIKey=QAPRPPQBBCRDKG-UHFFFAOYSA-N','C=CCOC(=O)c1ccccc1Cl',NULL),
	(192460,2,0,'7598-56-3','Consistent with Molecular Formula','C20H40N2',308.5494,NULL,'B7EA096D96623287-FICuS-01-54','B7EA096D96623287-FICTS-01-33','B7EA096D96623287-uuuuu-01-03','InChI=1S/C20H40N2/c1-17(15-19(3,4)5)9-11-21-13-14-22-12-10-18(2)16-20(6,7)8/h11-12,17-18H,9-10,13-16H2,1-8H3','InChIKey=XPDSARUMAVQAKY-UHFFFAOYSA-N','CC(C/C=N/CC/N=C/CC(C)CC(C)(C)C)CC(C)(C)C','1'),
	(192461,0,0,'7506-77-6','Consistent with Molecular Formula','C8H20O4P2S',274.2511,'Phosphinic acid, diethyl-, anhydride with diethyl phosphorothionate\nPhosphorothioic acid, monoanhydride with diethylphosphonic acid, diethyl ester','795F408B74C37005-FICuS-01-3D','795F408B74C37005-FICTS-01-1C','795F408B74C37005-uuuuu-01-EC','InChI=1S/C8H20O4P2S/c1-5-10-14(15,11-6-2)12-13(9,7-3)8-4/h5-8H2,1-4H3','InChIKey=XKRGFDJRWYMTEH-UHFFFAOYSA-N','CCOP(=S)(OCC)OP(=O)(CC)CC',NULL),
	(192462,0,0,'7506-78-7','Consistent with Molecular Formula','C6H15Br2NO',276.9986,NULL,'B4DC6E5C993B882D-FICuS-01-84','B4DC6E5C993B882D-FICTS-01-63','79914435CBB7D278-uuuuu-01-03','InChI=1S/C6H15BrNO.BrH/c1-8(2,4-3-7)5-6-9;/h9H,3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=QUXBBUUDZLCSHK-UHFFFAOYSA-M','C[N+](C)(CCO)CCBr.[Br-]',NULL),
	(192463,8,0,'143-62-4','Consistent with Molecular Formula','C23H34O4',374.5192,'Echujetin\nEvonogenin\nThevetigenin\nCerberigenin\nDigitoxigenin\nDIGITOXIGENIN\nDigitoxigenine\n3.beta.,14-Dihydroxy-5.beta.-card-20(22)-enolide\n.delta.20:22-3,14,21-Trihydroxynorcholenic acid lactone\n.delta.-sup(20:22)-3,14,21-Trihydroxynorcholenic acid lactone\nWLN: L E5 B666TJ A1 E1 F- DT5OV CUTJ IQ OQ\nCard-20(22)-enolide, 3,14-dihydroxy-, (3.beta.,5.beta.)-\n5.beta.-Card-20(22)-enolide, 3.beta.,14-dihydroxy-','3FF55434C8ECDCFE-FICuS-01-A0','3FF55434C8ECDCFE-FICTS-01-7F','3FF55434C8ECDCFE-uuuuu-01-4F','InChI=1S/C23H34O4/c1-21-8-5-16(24)12-15(21)3-4-19-18(21)6-9-22(2)17(7-10-23(19,22)26)14-11-20(25)27-13-14/h11,15-19,24,26H,3-10,12-13H2,1-2H3','InChIKey=XZTUSOXSLKTKJQ-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C3=CC(=O)OC3)CCC12O','1'),
	(192464,9,0,'545-26-6','Consistent with Molecular Formula','C23H34O5',390.5186,'GITOXIGENIN\nGitoxigenin\n16.beta.-Hydroxydigitoxigenin\n16.beta.-Hydroxydisitoxigenin\n.delta.(20,22)-2,14,16,21-(Tetrahydroxy)norcholenic acid lactone\n.delta.20,(22)-2,14,16,21-(Tetrahydroxy)norcholenic acid lactone\nCard-20(22)-enolide, 3,14,16-trihydroxy-, (3.beta.,5.beta.,16.beta.)-\n5.beta.-Card-20(22)-enolide, 3.beta.,14,16.beta.-trihydroxy-','5F23F33161F57955-FICuS-01-40','5F23F33161F57955-FICTS-01-1F','1251A76BCC740A7F-uuuuu-01-0E','InChI=1S/C23H34O5/c1-21-7-5-15(24)10-14(21)3-4-17-16(21)6-8-22(2)20(13-9-19(26)28-12-13)18(25)11-23(17,22)27/h9,14-18,20,24-25,27H,3-8,10-12H2,1-2H3/t14-,15+,16+,17-,18+,20+,21+,22-,23+/m1/s1','InChIKey=PVAMXWLZJKTXFW-VQMOFDJESA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C3=CC(=O)OC3)C(O)CC12O','1'),
	(192465,13,0,'508-75-8','Consistent with Molecular Formula','C29H42O10',550.6448,'Korglykon\nCorglykon\nCorglycon\nCorglycone\nConvallaton\nConvallotoxin\nCONVALLOTOXIN\nConvallaotoxin\nConvallatoxoside\nRhamnoside, strophanthidin-3, .alpha.-L-\nStrophanthidin, 3-(6-deoxy-.alpha.-L-mannopyranoside)\nMannopyranoside, strophanthidin-3 6-deoxy-, .alpha.-L-\nWLN: L E5 B666TJ AVH E1 IQ MQ F- DT5OV EHJ& OO- BT6OTJ CQ DQ EQ F1\nCard-20(22)-enolide, 3-[(6-deoxy-.alpha.-L-mannopyranosyl)oxy]-5,14-dihydroxy-19-oxo-, (3.beta.,5.beta.)-\nConvallatoxin','132392B41ABFC0A5-FICuS-01-54','132392B41ABFC0A5-FICTS-01-33','132392B41ABFC0A5-uuuuu-01-03','InChI=1S/C29H42O10/c1-15-22(32)23(33)24(34)25(38-15)39-17-3-8-27(14-30)19-4-7-26(2)18(16-11-21(31)37-13-16)6-10-29(26,36)20(19)5-9-28(27,35)12-17/h11,14-15,17-20,22-25,32-36H,3-10,12-13H2,1-2H3','InChIKey=HULMNSIAKWANQO-UHFFFAOYSA-N','CC1OC(OC2CCC3(C=O)C4CCC5(C)C(C6=CC(=O)OC6)CCC5(O)C4CCC3(O)C2)C(O)C(O)C1O','1'),
	(192466,18,0,'20231-81-6','Consistent with Molecular Formula','C35H54O14',698.8032,'UZARIN\nUzarine\nCard-20(22)-enolide, 3-[(6-O-.beta.-D-glucopyranosyl-.beta.-D-glucopyranosyl)oxy]-14-hydroxy-, (3.beta.,5.alpha.)-\nUzarin','512ED0CA90219D8C-FICuS-01-60','512ED0CA90219D8C-FICTS-01-3F','512ED0CA90219D8C-uuuuu-01-0F','InChI=1S/C35H54O14/c1-33-8-5-18(47-32-30(43)28(41)26(39)23(49-32)15-46-31-29(42)27(40)25(38)22(13-36)48-31)12-17(33)3-4-21-20(33)6-9-34(2)19(7-10-35(21,34)44)16-11-24(37)45-14-16/h11,17-23,25-32,36,38-44H,3-10,12-15H2,1-2H3','InChIKey=COIUWGNHAYDCDZ-UHFFFAOYSA-N','CC12CCC(OC3OC(COC4OC(CO)C(O)C(O)C4O)C(O)C(O)C3O)CC1CCC1C2CCC2(C)C(C3=CC(=O)OC3)CCC12O','1'),
	(192467,26,0,'20311-51-7','Consistent with Molecular Formula','C45H73NO15',868.0694,'SOLAMARGINE\nSolamargine','E3F02F34B57A7671-FICuS-01-58','E3F02F34B57A7671-FICTS-01-37','E3F02F34B57A7671-uuuuu-01-07','InChI=1S/C45H73NO15/c1-19-9-14-45(46-17-19)20(2)30-28(61-45)16-27-25-8-7-23-15-24(10-12-43(23,5)26(25)11-13-44(27,30)6)57-42-39(60-41-36(53)34(51)32(49)22(4)56-41)37(54)38(29(18-47)58-42)59-40-35(52)33(50)31(48)21(3)55-40/h7,19-22,24-42,46-54H,8-18H2,1-6H','InChIKey=MBWUSSKCCUMJHO-UHFFFAOYSA-N','CC1CCC2(NC1)OC1CC3C4CC=C5CC(OC6OC(CO)C(OC7OC(C)C(O)C(O)C7O)C(O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(192468,10,2,NULL,'Consistent with Molecular Formula','C108H142N8O11',1728.3568,'PHAEOPHYTIN A, MIXTURE WITH PHAEOPHYTIN B','FC34C598F367D40A-FICuS-01-6F','8B693A909D559161-FICTS-01-24','EFA43767FEC14A54-uuuuu-01-2A','InChI=1S/C54H70N4O6.C54H72N4O5/c1-11-38-35(8)43-28-44-36(9)40(22-23-48(60)64-25-24-34(7)21-15-20-33(6)19-14-18-32(5)17-13-16-31(3)4)51(58-44)49-50(54(62)63-10)53(61)41-26-37(55-52(41)49)27-45-39(12-2)42(30-59)47(57-45)29-46(38)56-43;1-12-39-35(8)44-30-47-','InChIKey=LYEILXKUVMIQLY-FGAIJSGWSA-N','C=CC1=C(C)c2cc3[nH]c(c4c5nc(cc6[nH]c(cc1n2)c(C)c6CC)C=C5C(=O)C4C(=O)OC)C(CCC(=O)OC/C=C(\\C)CCCC(C)CCCC(C)CCCC(C)C)C3C.C=CC1=C(C)c2cc3[nH]c(c4c5nc(cc6[nH]c(cc1n2)c(C=O)c6CC)C=C5C(=O)C4C(=O)OC)C(CCC(=O)OC/C=C(\\C)CCCC(C)CCCC(C)CCCC(C)C)C3C','1'),
	(192469,0,0,'477-82-7','Consistent with Molecular Formula','C16H13NO4',283.283,'EVOXANTHINE\nEvoxanthine\n1,3-Dioxolo[4,5-b]acridin-10(5H)-one, 11-methoxy-5-methyl-\n1,3-Dioxolo[4,5-b]acridin-10(5H)-one, 11-methoxy-5-methyl-','0A3ACA84536FA0C4-FICuS-01-68','0A3ACA84536FA0C4-FICTS-01-47','0A3ACA84536FA0C4-uuuuu-01-17','InChI=1S/C16H13NO4/c1-17-10-6-4-3-5-9(10)14(18)13-11(17)7-12-15(16(13)19-2)21-8-20-12/h3-7H,8H2,1-2H3','InChIKey=ULBVHYNIDQSMFC-UHFFFAOYSA-N','COc1c2c(cc3c1c(=O)c1ccccc1n3C)OCO2',NULL),
	(192470,4,0,NULL,'Consistent with Molecular Formula','C32H26N2O12S',662.6236,NULL,'381B511C8407053B-FICuS-01-2C','381B511C8407053B-FICTS-01-0B','381B511C8407053B-uuuuu-01-DB','InChI=1S/C32H26N2O12S/c35-29(21-10-4-1-5-11-21)42-20-26-27(44-30(36)22-12-6-2-7-13-22)28(31(43-26)45-32(37)33-23-14-8-3-9-15-23)46-47(40,41)25-18-16-24(17-19-25)34(38)39/h1-19,26-28,31H,20H2,(H,33,37)','InChIKey=AVTIEDKYBAUKNE-UHFFFAOYSA-N','O=C(Nc1ccccc1)OC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OS(=O)(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(192471,4,0,NULL,'Consistent with Molecular Formula','C34H29NO9',595.6044,NULL,'FD4C35DE6799FDCA-FICuS-01-A6','FD4C35DE6799FDCA-FICTS-01-85','FD4C35DE6799FDCA-uuuuu-01-55','InChI=1S/C34H29NO9/c1-22-17-19-25(20-18-22)32(38)43-29-28(42-31(37)24-13-7-3-8-14-24)27(21-40-30(36)23-11-5-2-6-12-23)41-33(29)44-34(39)35-26-15-9-4-10-16-26/h2-20,27-29,33H,21H2,1H3,(H,35,39)','InChIKey=KCPYLMSENXEWGB-UHFFFAOYSA-N','Cc1ccc(C(=O)OC2C(OC(=O)Nc3ccccc3)OC(COC(=O)c3ccccc3)C2OC(=O)c2ccccc2)cc1','1'),
	(192472,4,0,NULL,'Consistent with Molecular Formula','C38H30N2O12S',738.7212,NULL,'B478112A2BFB77BD-FICuS-01-71','B478112A2BFB77BD-FICTS-01-50','B478112A2BFB77BD-uuuuu-01-20','InChI=1S/C38H30N2O12S/c41-35(26-13-5-1-6-14-26)48-25-32-33(50-36(42)27-15-7-2-8-16-27)34(52-53(46,47)31-23-21-30(22-24-31)40(44)45)37(49-32)51-38(43)39(28-17-9-3-10-18-28)29-19-11-4-12-20-29/h1-24,32-34,37H,25H2','InChIKey=DEIGACFMGURDND-UHFFFAOYSA-N','O=C(OCC1OC(OC(=O)N(c2ccccc2)c2ccccc2)C(OS(=O)(=O)c2ccc([N+](=O)[O-])cc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(192473,3,0,'51785-71-8','Consistent with Molecular Formula','C20H18N2O10',446.3696,NULL,'91A47E644DD45D34-FICuS-01-5C','91A47E644DD45D34-FICTS-01-3B','91A47E644DD45D34-uuuuu-01-0B','InChI=1S/C20H18N2O10/c1-29-18-10-16(32-20(24)13-4-8-15(9-5-13)22(27)28)17(31-18)11-30-19(23)12-2-6-14(7-3-12)21(25)26/h2-9,16-18H,10-11H2,1H3','InChIKey=NGKKKFKTIZCIEN-UHFFFAOYSA-N','COC1CC(OC(=O)c2ccc([N+](=O)[O-])cc2)C(COC(=O)c2ccc([N+](=O)[O-])cc2)O1','1'),
	(192474,0,0,'7702-51-4','Consistent with Molecular Formula','C3H10O6P2Zn',269.4359,NULL,'EA67E680EA199207-FICuS-01-5F','EA67E680EA199207-FICTS-01-3E','53D22B2DB32AF8F2-uuuuu-01-1C','InChI=1S/C3H10O6P2.Zn/c4-10(5,6)2-1-3-11(7,8)9;/h1-3H2,(H2,4,5,6)(H2,7,8,9);/q;+2','InChIKey=NHYBNIOKGQLWQV-UHFFFAOYSA-N','O=P(O)(O)CCCP(=O)(O)O.[Zn+2]',NULL),
	(192475,0,0,'7598-57-4','Consistent with Molecular Formula','C4H11O3PZn',203.4829,NULL,'85F4EF59790B9A16-FICuS-01-6A','85F4EF59790B9A16-FICTS-01-49','3C4122F42038F0E3-uuuuu-01-EA','InChI=1S/C4H11O3P.Zn/c1-2-3-4-8(5,6)7;/h2-4H2,1H3,(H2,5,6,7);/q;+2','InChIKey=LILIMPPYDJGALC-UHFFFAOYSA-N','CCCCP(=O)(O)O.[Zn+2]',NULL),
	(192476,0,0,'7506-79-8','Consistent with Molecular Formula','C4H12O6P2Zn',283.4627,NULL,'562C20E395D65AC5-FICuS-01-57','562C20E395D65AC5-FICTS-01-36','EF99ED4ECCE53030-uuuuu-01-3B','InChI=1S/C4H12O6P2.Zn/c5-11(6,7)3-1-2-4-12(8,9)10;/h1-4H2,(H2,5,6,7)(H2,8,9,10);/q;+2','InChIKey=GFPTWYMGSCEXQF-UHFFFAOYSA-N','O=P(O)(O)CCCCP(=O)(O)O.[Zn+2]',NULL),
	(192477,0,0,'816-75-1','Consistent with Molecular Formula','C5H10N2OS2',178.2668,NULL,'C4262127F8972D3B-FICuS-01-4B','C4262127F8972D3B-FICTS-01-2A','C4262127F8972D3B-uuuuu-01-FA','InChI=1S/C5H10N2OS2/c1-7(2)5(9)10-3-4(6)8/h3H2,1-2H3,(H2,6,8)','InChIKey=YVDBHZMPCSXUHG-UHFFFAOYSA-N','CN(C)C(=S)SCC(N)=O',NULL),
	(192478,0,0,'7506-80-1','Consistent with Molecular Formula','C5H11NO4',149.1462,'2-Hydroxyethyl 2-hydroxyethylcarbamate\nCarbamic acid, (2-hydroxyethyl)-, 2-hydroxyethyl ester\nCarbamic acid, (2-hydroxyethyl)-, 2-hydroxyethyl ester','915180804EC56147-FICuS-01-2A','915180804EC56147-FICTS-01-09','915180804EC56147-uuuuu-01-D9','InChI=1S/C5H11NO4/c7-2-1-6-5(9)10-4-3-8/h7-8H,1-4H2,(H,6,9)','InChIKey=RUJZRPIQXVTWCD-UHFFFAOYSA-N','O=C(NCCO)OCCO',NULL),
	(192479,0,0,'4824-72-0','Consistent with Molecular Formula','C6HCl4NO3',276.8908,'Tetrachloro-4-nitrophenol\nPhenol, 2,3,5,6-tetrachloro-4-nitro-\nPhenol, 2,3,5,6-tetrachloro-4-nitro-','4DC0F0ED533D153C-FICuS-01-6C','4DC0F0ED533D153C-FICTS-01-4B','4DC0F0ED533D153C-uuuuu-01-1B','InChI=1S/C6HCl4NO3/c7-1-3(9)6(12)4(10)2(8)5(1)11(13)14/h12H','InChIKey=KTOJSFDUFPFOBF-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)c(Cl)c(O)c(Cl)c1Cl',NULL),
	(192480,0,0,'935-95-5','Consistent with Molecular Formula','C6H2Cl4O',231.8932,'2,3,5,6-Tetrachlorophenol\nWLN: QR BG CG EG FG\nPhenol, 2,3,5,6-tetrachloro-\nPhenol, 2,3,5,6-tetrachloro-','7EF26B42357C5658-FICuS-01-53','7EF26B42357C5658-FICTS-01-32','7EF26B42357C5658-uuuuu-01-02','InChI=1S/C6H2Cl4O/c7-2-1-3(8)5(10)6(11)4(2)9/h1,11H','InChIKey=KEWNKZNZRIAIAK-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)cc(Cl)c1Cl',NULL),
	(192481,0,0,'7506-82-3','Consistent with Molecular Formula','C6H6BrO3P',236.9894,NULL,'100D10FCCC4EE478-FICuS-01-6D','100D10FCCC4EE478-FICTS-01-4C','100D10FCCC4EE478-uuuuu-01-1C','InChI=1S/C6H6BrO3P/c7-5-3-1-2-4-6(5)11(8,9)10/h1-4H,(H2,8,9,10)','InChIKey=JFSDFUSYPBGANG-UHFFFAOYSA-N','O=P(O)(O)c1ccccc1Br',NULL),
	(192482,0,0,NULL,'Consistent with Molecular Formula','C6H11N3O3',173.1712,NULL,'146D8AFF4AEC2F85-FICuS-01-8D','146D8AFF4AEC2F85-FICTS-01-6C','146D8AFF4AEC2F85-uuuuu-01-3C','InChI=1S/C6H11N3O3/c1-8-2-5(12)9(4-11)6(8)7-3-10/h10-11H,2-4H2,1H3/b7-6-','InChIKey=IQQIWPXRZBGOKQ-SREVYHEPSA-N','CN1CC(=O)N(CO)/C1=N\\CO',NULL),
	(192483,0,0,'2537-48-6','Consistent with Molecular Formula','C6H12NO3P',177.1395,'(Diethylphosphono)acetonitrile\nDiethyl cyanomethanephosphonate\nDiethyl (cyanomethyl)phosphonate\n2-(Diethylphosphonyl)acetonitrile\n(Cyanomethyl)diethoxyphosphine oxide\nCyanomethanephosphonic acid, diethyl ester\nPhosphonic acid, (cyanomethyl)-, diethyl ester\nPhosphonic acid, (cyanomethyl)-, diethyl ester','01220744474031FC-FICuS-01-17','01220744474031FC-FICTS-01-F6','01220744474031FC-uuuuu-01-C6','InChI=1S/C6H12NO3P/c1-3-9-11(8,6-5-7)10-4-2/h3-4,6H2,1-2H3','InChIKey=KWMBADTWRIGGGG-UHFFFAOYSA-N','CCOP(=O)(CC#N)OCC',NULL),
	(192484,0,0,'2455-45-0','Consistent with Molecular Formula','C6H15O2PS',182.2171,NULL,'DBA2896A8501CE31-FICuS-01-62','DBA2896A8501CE31-FICTS-01-41','DBA2896A8501CE31-uuuuu-01-11','InChI=1S/C6H15O2PS/c1-4-7-9(10,6-3)8-5-2/h4-6H2,1-3H3','InChIKey=QYCVXOPKANTCLT-UHFFFAOYSA-N','CCOP(=S)(CC)OCC',NULL),
	(192485,0,0,'7506-83-4','Consistent with Molecular Formula','C6H15O3PZn',231.5365,NULL,'C91CE8E4F451CE17-FICuS-01-7D','C91CE8E4F451CE17-FICTS-01-5C','70A92549AD62A4E2-uuuuu-01-04','InChI=1S/C6H15O3P.Zn/c1-2-3-4-5-6-10(7,8)9;/h2-6H2,1H3,(H2,7,8,9);/q;+2','InChIKey=AQEYDVRWRNXPQK-UHFFFAOYSA-N','CCCCCCP(=O)(O)O.[Zn+2]',NULL),
	(192486,0,0,'1805-32-9','Consistent with Molecular Formula','C7H6Cl2O',177.0298,'Benzyl alcohol, 3,4-dichloro-\nBenzenemethanol, 3,4-dichloro-','49BFD68CD712A73B-FICuS-01-7C','49BFD68CD712A73B-FICTS-01-5B','49BFD68CD712A73B-uuuuu-01-2B','InChI=1S/C7H6Cl2O/c8-6-2-1-5(4-10)3-7(6)9/h1-3,10H,4H2','InChIKey=FVJIUQSKXOYFKG-UHFFFAOYSA-N','OCc1ccc(Cl)c(Cl)c1',NULL),
	(192487,0,0,'3366-72-1','Consistent with Molecular Formula','C7H9O3P',172.1201,'Phosphonic acid, (4-methylphenyl)-','050D64A979232D17-FICuS-01-37','050D64A979232D17-FICTS-01-16','050D64A979232D17-uuuuu-01-E6','InChI=1S/C7H9O3P/c1-6-2-4-7(5-3-6)11(8,9)10/h2-5H,1H3,(H2,8,9,10)','InChIKey=LYNDWSARZJHIKU-UHFFFAOYSA-N','Cc1ccc(P(=O)(O)O)cc1',NULL),
	(192488,0,0,'7506-85-6','Consistent with Molecular Formula','C7H9O4P',188.1195,NULL,'784236496492F04D-FICuS-01-35','784236496492F04D-FICTS-01-14','784236496492F04D-uuuuu-01-E4','InChI=1S/C7H9O4P/c1-11-6-4-2-3-5-7(6)12(8,9)10/h2-5H,1H3,(H2,8,9,10)','InChIKey=QDBZWLAQPHAUGV-UHFFFAOYSA-N','COc1ccccc1P(=O)(O)O',NULL),
	(192489,0,0,'7506-86-7','Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'F5EB2F04517B279B-FICuS-01-68','F5EB2F04517B279B-FICTS-01-47','F5EB2F04517B279B-uuuuu-01-17','InChI=1S/C7H13NO3/c1-3-4-5-11-7(10)8-6(2)9/h3-5H2,1-2H3,(H,8,9,10)','InChIKey=XLTBNCBZMBKTKH-UHFFFAOYSA-N','CCCCOC(=O)NC(C)=O',NULL),
	(192490,0,0,'7506-87-8','Consistent with Molecular Formula','C8H5NO3S',195.1924,NULL,'8033F4A9A7B7A3B1-FICuS-01-61','8033F4A9A7B7A3B1-FICTS-01-40','8033F4A9A7B7A3B1-uuuuu-01-10','InChI=1S/C8H5NO3S/c10-7-3-5(9-4-13)1-2-6(7)8(11)12/h1-3,10H,(H,11,12)','InChIKey=LLOJFKCODXBTKS-UHFFFAOYSA-N','O=C(O)c1ccc(N=C=S)cc1O',NULL),
	(192491,0,0,'7506-88-9','Consistent with Molecular Formula','C16H14Cl4N2O3S',456.1702,NULL,'0CDB1EAC92537EA5-FICuS-01-7F','0CDB1EAC92537EA5-FICTS-01-5E','12C4913A0F61E6AB-uuuuu-01-09','InChI=1S/C8H8Cl2N2S.C8H6Cl2O3/c9-6-2-1-5(3-7(6)10)4-13-8(11)12;9-5-1-2-7(6(10)3-5)13-4-8(11)12/h1-3H,4H2,(H3,11,12);1-3H,4H2,(H,11,12)','InChIKey=BMFILUKTXYZKAE-UHFFFAOYSA-N','N=C(N)SCc1ccc(Cl)c(Cl)c1.O=C(O)COc1ccc(Cl)cc1Cl',NULL),
	(192492,1,0,'10129-55-2','Consistent with Molecular Formula','C8H8Cl3NO',240.5163,'2-Pyridineethanol, .alpha.-(trichloromethyl)-\n2-Pyridineethanol, .alpha.-(trichloromethyl)-','250F0B37AB1DAD8B-FICuS-01-77','250F0B37AB1DAD8B-FICTS-01-56','250F0B37AB1DAD8B-uuuuu-01-26','InChI=1S/C8H8Cl3NO/c9-8(10,11)7(13)5-6-3-1-2-4-12-6/h1-4,7,13H,5H2','InChIKey=FUKQVPBVURQUCG-UHFFFAOYSA-N','OC(Cc1ccccn1)C(Cl)(Cl)Cl','1'),
	(192493,0,0,'7506-89-0','Consistent with Molecular Formula','C8H10N2O3S',214.2386,NULL,'7CB63F42C6F0427A-FICuS-01-65','8591ECF3654FE741-FICTS-01-44','7CB63F42C6F0427A-uuuuu-01-14','InChI=1S/C8H10N2O3S/c1-3-13-7(12)5-4-9-8(14)10(2)6(5)11/h4H,3H2,1-2H3,(H,9,14)','InChIKey=IYOAWKWLGAFZCQ-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(=S)n(C)c1=O',NULL),
	(192494,0,1,'7506-90-3','Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'0EEE0B22D2611BD0-FICuS-01-60','0EEE0B22D2611BD0-FICTS-01-3F','01E998D50A0B7C76-uuuuu-01-09','InChI=1S/C8H12O2/c1-7(2)5-3-4-6-8(9)10/h4,6H,1,3,5H2,2H3,(H,9,10)/b6-4-','InChIKey=POSCMQQIZVFKQI-XQRVVYSFSA-N','C=C(C)CC/C=C\\C(=O)O','1'),
	(192495,2,0,'7506-91-4','Consistent with Molecular Formula','C8H19O4P',210.2095,'(2-Ethyl-1-hydroxyhexyl)phosphonic acid\nWLN: QPQO&YQY4&2\nPhosphonic acid, (2-ethyl-1-hydroxyhexyl)-','E91F28AFAF05F499-FICuS-01-85','E91F28AFAF05F499-FICTS-01-64','E91F28AFAF05F499-uuuuu-01-34','InChI=1S/C8H19O4P/c1-3-5-6-7(4-2)8(9)13(10,11)12/h7-9H,3-6H2,1-2H3,(H2,10,11,12)','InChIKey=GLYRBOZDGLTONH-UHFFFAOYSA-N','CCCCC(CC)C(O)P(=O)(O)O','1'),
	(192496,0,0,'34850-87-8','Consistent with Molecular Formula','C9H5Cl4N5',324.984,NULL,'94E9A678937A80F2-FICuS-01-5C','94E9A678937A80F2-FICTS-01-3B','94E9A678937A80F2-uuuuu-01-0B','InChI=1S/C9H5Cl4N5/c10-17(11)8-14-7(6-4-2-1-3-5-6)15-9(16-8)18(12)13/h1-5H','InChIKey=BSRWAEKQHBFSBB-UHFFFAOYSA-N','ClN(Cl)c1nc(-c2ccccc2)nc(N(Cl)Cl)n1',NULL),
	(192497,1,0,'7506-92-5','Consistent with Molecular Formula','C9H9NO3',179.175,'1-Adrenochrome\nADRENOCHROME, L-','E82334BAEF8071B3-FICuS-01-63','E82334BAEF8071B3-FICTS-01-42','E82334BAEF8071B3-uuuuu-01-12','InChI=1S/C9H9NO3/c1-10-4-9(13)5-2-7(11)8(12)3-6(5)10/h2-3,9,13H,4H2,1H3','InChIKey=RPHLQSHHTJORHI-UHFFFAOYSA-N','CN1CC(O)C2=CC(=O)C(=O)C=C21','1'),
	(192498,0,0,'7506-93-6','Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'E6F16012472CE6B9-FICuS-01-58','E6F16012472CE6B9-FICTS-01-37','E6F16012472CE6B9-uuuuu-01-07','InChI=1S/C9H9NO5/c1-14-9(11)6-15-8-5-3-2-4-7(8)10(12)13/h2-5H,6H2,1H3','InChIKey=DCTZWJFKYORNHV-UHFFFAOYSA-N','COC(=O)COc1ccccc1[N+](=O)[O-]',NULL),
	(192499,0,0,'7598-59-6','Consistent with Molecular Formula','C9H15Cl2NO2',240.129,NULL,'B708F0CF685F9F60-FICuS-01-75','B708F0CF685F9F60-FICTS-01-54','B708F0CF685F9F60-uuuuu-01-24','InChI=1S/C9H15Cl2NO2/c1-3-5-6-12-7-9(10,11)8(13)14-4-2/h7H,3-6H2,1-2H3/b12-7-','InChIKey=XMRKEKYCPSNAPK-GHXNOFRVSA-N','CCCC/N=C/C(Cl)(Cl)C(=O)OCC',NULL),
	(192500,0,0,'3066-72-6','Consistent with Molecular Formula','C9H15NO',153.2236,'Acrylamide, N-cyclohexyl-\n2-Propenamide, N-cyclohexyl-','55A9A4338D3D53DA-FICuS-01-66','55A9A4338D3D53DA-FICTS-01-45','55A9A4338D3D53DA-uuuuu-01-15','InChI=1S/C9H15NO/c1-2-9(11)10-8-6-4-3-5-7-8/h2,8H,1,3-7H2,(H,10,11)','InChIKey=PMJFVKWBSWWAKT-UHFFFAOYSA-N','C=CC(=O)NC1CCCCC1',NULL),
	(192501,0,0,'6018-02-6','Consistent with Molecular Formula','C10H11Cl2NO2',248.1084,'Carbamic acid, (5-chloro-2-methylphenyl)-, 2-chloroethyl ester\nCarbanilic acid, 5-chloro-2-methyl-, 2-chloroethyl ester','39813D2479C900CE-FICuS-01-4D','39813D2479C900CE-FICTS-01-2C','39813D2479C900CE-uuuuu-01-FC','InChI=1S/C10H11Cl2NO2/c1-7-2-3-8(12)6-9(7)13-10(14)15-5-4-11/h2-3,6H,4-5H2,1H3,(H,13,14)','InChIKey=YUPIXJUDRWJLGJ-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)OCCCl',NULL),
	(192502,0,0,'7598-60-9','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'F530FC01B78B05BA-FICuS-01-6A','F530FC01B78B05BA-FICTS-01-49','F530FC01B78B05BA-uuuuu-01-19','InChI=1S/C10H12O3/c1-3-10(11)13-9-7-5-4-6-8(9)12-2/h4-7H,3H2,1-2H3','InChIKey=UYXMBPVOGLUKIV-UHFFFAOYSA-N','CCC(=O)Oc1ccccc1OC',NULL),
	(192503,3,0,'1919-52-4','Consistent with Molecular Formula','C10H13N5',203.2462,NULL,'7EF0A749E891BDDF-FICuS-01-95','7EF0A749E891BDDF-FICTS-01-74','7EF0A749E891BDDF-uuuuu-01-44','InChI=1S/C10H13N5/c11-9-13-8(14-10(12)15-9)7-4-5-1-2-6(7)3-5/h1-2,5-7H,3-4H2,(H4,11,12,13,14,15)','InChIKey=YQWDFJBNDRSRRN-UHFFFAOYSA-N','Nc1nc(N)nc(C2CC3C=CC2C3)n1','1'),
	(192504,0,0,'7506-94-7','Consistent with Molecular Formula','C10H14N2O4S',258.2916,NULL,'12354A4AF5D6FB4A-FICuS-01-6E','BDAEB10087252C69-FICTS-01-3F','12354A4AF5D6FB4A-uuuuu-01-1D','InChI=1S/C10H14N2O4S/c1-3-16-9(14)7-6-11-10(17)12(8(7)13)4-5-15-2/h6H,3-5H2,1-2H3,(H,11,17)','InChIKey=TUEVGOHGWWRBOW-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(=S)n(CCOC)c1=O',NULL),
	(192505,0,0,'1638-22-8','Consistent with Molecular Formula','C10H14O',150.22,'p-Butylphenol\n4-Butylphenol\n4-n-Butylphenol\np-Hydroxybutylbenzene\n1-Hydroxy-4-n-butylbenzene\nWLN: QR D4\nPhenol, 4-butyl-\nPhenol, p-butyl-','5FC6EF3FC2174C27-FICuS-01-7C','5FC6EF3FC2174C27-FICTS-01-5B','5FC6EF3FC2174C27-uuuuu-01-2B','InChI=1S/C10H14O/c1-2-3-4-9-5-7-10(11)8-6-9/h5-8,11H,2-4H2,1H3','InChIKey=CYYZDBDROVLTJU-UHFFFAOYSA-N','CCCCc1ccc(O)cc1',NULL),
	(192506,1,0,'7506-95-8','Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'32474AC515AF1FCF-FICuS-01-71','32474AC515AF1FCF-FICTS-01-50','32474AC515AF1FCF-uuuuu-01-20','InChI=1S/C10H19NO4/c1-4-6-7-14-9(12)8(3)15-10(13)11-5-2/h8H,4-7H2,1-3H3,(H,11,13)','InChIKey=XIXFLVNRBCNNGR-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)NCC','1'),
	(192507,0,0,'6874-60-8','Consistent with Molecular Formula','C10H23O3P',222.2637,'Decylphosphonic acid\nDecanephosphonic acid\n1-Decanephosphonic acid\nWLN: QPQO&10\nPhosphonic acid, decyl-\nPhosphonic acid, decyl-','1F3925E93C752E5F-FICuS-01-63','1F3925E93C752E5F-FICTS-01-42','1F3925E93C752E5F-uuuuu-01-12','InChI=1S/C10H23O3P/c1-2-3-4-5-6-7-8-9-10-14(11,12)13/h2-10H2,1H3,(H2,11,12,13)','InChIKey=DZQISOJKASMITI-UHFFFAOYSA-N','CCCCCCCCCCP(=O)(O)O',NULL),
	(192508,0,0,'7598-61-0','Consistent with Molecular Formula','C10H23O5P',254.2625,NULL,'7FB007DD9447CF90-FICuS-01-6F','7FB007DD9447CF90-FICTS-01-4E','7FB007DD9447CF90-uuuuu-01-1E','InChI=1S/C10H23O5P/c1-5-12-10(13-6-2)9-16(11,14-7-3)15-8-4/h10H,5-9H2,1-4H3','InChIKey=LUQYELQXRPNKRY-UHFFFAOYSA-N','CCOC(CP(=O)(OCC)OCC)OCC',NULL),
	(192509,0,0,'5348-46-9','Consistent with Molecular Formula','C11H10N6O3',274.2384,NULL,'F296AB07C9237BCA-FICuS-01-76','69B81268C3AE0A50-FICTS-01-32','F296AB07C9237BCA-uuuuu-01-25','InChI=1S/C11H10N6O3/c12-8-7(9(18)15-11(13)14-8)17-16-6-3-1-5(2-4-6)10(19)20/h1-4H,(H,19,20)(H5,12,13,14,15,18)','InChIKey=PPIBGKGYFVASNT-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc(C(=O)O)cc2)c(N)[nH]1',NULL),
	(192510,0,0,'7506-97-0','Consistent with Molecular Formula','C11H13Cl2NO',246.1358,NULL,'8207FB584ECDF562-FICuS-01-70','8207FB584ECDF562-FICTS-01-4F','8207FB584ECDF562-uuuuu-01-1F','InChI=1S/C11H13Cl2NO/c1-3-14(4-2)11(15)8-5-6-9(12)10(13)7-8/h5-7H,3-4H2,1-2H3','InChIKey=JSZUNEIMRSODOA-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(192511,0,0,'1128-92-3','Consistent with Molecular Formula','C11H14O',162.231,'o-Prenylphenol\n2-(3-Methyl-2-butenyl)phenol\nWLN: QR B2UY1&1\nPhenol, 2-(3-methyl-2-butenyl)-\nPhenol, o-(3-methyl-2-butenyl)-','9AB186EDDB64C338-FICuS-01-7C','9AB186EDDB64C338-FICTS-01-5B','9AB186EDDB64C338-uuuuu-01-2B','InChI=1S/C11H14O/c1-9(2)7-8-10-5-3-4-6-11(10)12/h3-7,12H,8H2,1-2H3','InChIKey=GLOBOHBQKQLVIS-UHFFFAOYSA-N','CC(C)=CCc1ccccc1O',NULL),
	(192512,0,0,'1200-09-5','Consistent with Molecular Formula','C11H14O',162.231,'WLN: QR D2UY1&1\nPhenol, 4-(3-methyl-2-butenyl)-\nPhenol, p-(3-methyl-2-butenyl)-','059C57FC01607C6C-FICuS-01-57','059C57FC01607C6C-FICTS-01-36','059C57FC01607C6C-uuuuu-01-06','InChI=1S/C11H14O/c1-9(2)3-4-10-5-7-11(12)8-6-10/h3,5-8,12H,4H2,1-2H3','InChIKey=CBUZIDRVPSPPOE-UHFFFAOYSA-N','CC(C)=CCc1ccc(O)cc1',NULL),
	(192513,0,0,'1518-83-8','Consistent with Molecular Formula','C11H14O',162.231,NULL,'72E07E9491617EAD-FICuS-01-60','72E07E9491617EAD-FICTS-01-3F','72E07E9491617EAD-uuuuu-01-0F','InChI=1S/C11H14O/c12-11-7-5-10(6-8-11)9-3-1-2-4-9/h5-9,12H,1-4H2','InChIKey=SNBKPVVDUBFDEJ-UHFFFAOYSA-N','Oc1ccc(C2CCCC2)cc1',NULL),
	(192514,0,0,'2664-32-6','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'8962182534402B80-FICuS-01-17','8962182534402B80-FICTS-01-F6','8962182534402B80-uuuuu-01-C6','InChI=1S/C11H14O2/c1-8(2)10-4-6-11(7-5-10)13-9(3)12/h4-8H,1-3H3','InChIKey=SGFXBRIXZGHPBH-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(C)C)cc1',NULL),
	(192515,0,0,'49558-04-5','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'AB0F4E2956132308-FICuS-01-40','AB0F4E2956132308-FICTS-01-1F','AB0F4E2956132308-uuuuu-01-EF','InChI=1S/C11H15NO2/c1-2-3-4-8-14-11(13)10-6-5-7-12-9-10/h5-7,9H,2-4,8H2,1H3','InChIKey=SYIRQWIOOCVBTC-UHFFFAOYSA-N','CCCCCOC(=O)c1cccnc1',NULL),
	(192516,1,0,'7506-98-1','Consistent with Molecular Formula','C11H16ClO4P',278.6718,'.alpha.-Toluenephosphonic acid, o-chloro-.alpha.-hydroxy-, diethyl ester\nPhosphonic acid, [(2-chlorophenyl)hydroxymethyl]-, diethyl ester','D66EB2B16F6B33BE-FICuS-01-84','D66EB2B16F6B33BE-FICTS-01-63','D66EB2B16F6B33BE-uuuuu-01-33','InChI=1S/C11H16ClO4P/c1-3-15-17(14,16-4-2)11(13)9-7-5-6-8-10(9)12/h5-8,11,13H,3-4H2,1-2H3','InChIKey=KNNOLDBXUGCESB-UHFFFAOYSA-N','CCOP(=O)(OCC)C(O)c1ccccc1Cl','1'),
	(192517,0,0,'5032-03-1','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'23ED0A7B62E1C7C1-FICuS-01-6B','23ED0A7B62E1C7C1-FICTS-01-4A','23ED0A7B62E1C7C1-uuuuu-01-1A','InChI=1S/C11H16O/c1-9(2)7-8-10-5-3-4-6-11(10)12/h3-6,9,12H,7-8H2,1-2H3','InChIKey=QJQIVZBVEBCTKR-UHFFFAOYSA-N','CC(C)CCc1ccccc1O',NULL),
	(192518,0,0,'1805-61-4','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'373339008CBD65A4-FICuS-01-44','373339008CBD65A4-FICTS-01-23','373339008CBD65A4-uuuuu-01-F3','InChI=1S/C11H16O/c1-9(2)3-4-10-5-7-11(12)8-6-10/h5-9,12H,3-4H2,1-2H3','InChIKey=YSNKZJBCZRIRQO-UHFFFAOYSA-N','CC(C)CCc1ccc(O)cc1',NULL),
	(192519,0,1,'7598-62-1','Consistent with Molecular Formula','C11H17N5O2',251.2876,NULL,'431620C5C7B99825-FICuS-01-3C','961C7E65CF513817-FICTS-01-32','431620C5C7B99825-uuuuu-01-EB','InChI=1S/C11H17N5O2/c12-6-8(10(17)16-13)7-14-11(18)15-9-4-2-1-3-5-9/h7,9H,1-5,13H2,(H,16,17)(H2,14,15,18)/b8-7-','InChIKey=PNHYSGHHUBZDPC-FPLPWBNLSA-N','N#C/C(=C/NC(=O)NC1CCCCC1)C(=O)NN','1'),
	(192520,0,1,'7506-99-2','Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'603E465DB5989EE0-FICuS-01-63','603E465DB5989EE0-FICTS-01-42','AD06F81E28EBC249-uuuuu-01-28','InChI=1S/C11H18O3/c1-2-13-11(12)8-9-14-10-6-4-3-5-7-10/h8-10H,2-7H2,1H3/b9-8+','InChIKey=PVUNYKLLMJKHCY-CMDGGOBGSA-N','CCOC(=O)/C=C/OC1CCCCC1','1'),
	(192521,3,0,'7507-00-8','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'AF7D3D0391F848E8-FICuS-01-74','AF7D3D0391F848E8-FICTS-01-53','AF7D3D0391F848E8-uuuuu-01-23','InChI=1S/C11H18O4/c1-2-13-10(12)7-11-14-8-5-3-4-6-9(8)15-11/h8-9,11H,2-7H2,1H3','InChIKey=DNWWNDAYSZGGBV-UHFFFAOYSA-N','CCOC(=O)CC1OC2CCCCC2O1','1'),
	(192522,0,0,'2619-42-3','Consistent with Molecular Formula','C12H13N3O2S',263.3136,'Usaf be-1\nN,N-Di(cyanoethyl)benzenesulfonamide\nN,N-Bis(cyanoethyl)benzenesulfonamide\nWLN: WSR&NCN&CN\nBenzenesulfonamide, N,N-bis(2-cyanoethyl)-\nBenzenesulfonamide, N,N-bis(2-cyanoethyl)-','FC423C9D9D7B421B-FICuS-01-78','FC423C9D9D7B421B-FICTS-01-57','FC423C9D9D7B421B-uuuuu-01-27','InChI=1S/C12H13N3O2S/c13-8-4-10-15(11-5-9-14)18(16,17)12-6-2-1-3-7-12/h1-3,6-7H,4-5,10-11H2','InChIKey=TWWXYDFCSCFLHT-UHFFFAOYSA-N','N#CCCN(CCC#N)S(=O)(=O)c1ccccc1',NULL),
	(192523,0,0,'7504-57-6','Consistent with Molecular Formula','C12H14N2O5',266.253,'WLN: L6TJ AOR BNW DNW\nEther, cyclohexyl 2,4-dinitrophenyl','D818EECF2CDC06F6-FICuS-01-9D','D818EECF2CDC06F6-FICTS-01-7C','D818EECF2CDC06F6-uuuuu-01-4C','InChI=1S/C12H14N2O5/c15-13(16)9-6-7-12(11(8-9)14(17)18)19-10-4-2-1-3-5-10/h6-8,10H,1-5H2','InChIKey=YNESGXPIJYXUNG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OC2CCCCC2)c([N+](=O)[O-])c1',NULL),
	(192524,1,0,'52190-29-1','Consistent with Molecular Formula','C12H15BrO4',303.1521,NULL,'AC457C88088675C3-FICuS-01-56','AC457C88088675C3-FICTS-01-35','AC457C88088675C3-uuuuu-01-05','InChI=1S/C12H15BrO4/c1-7(13)11(14)8-5-9(15-2)12(17-4)10(6-8)16-3/h5-7H,1-4H3','InChIKey=UBCRYYSRRCGWIJ-UHFFFAOYSA-N','COc1cc(C(=O)C(C)Br)cc(OC)c1OC','1'),
	(192525,0,0,'7504-58-7','Consistent with Molecular Formula','C12H15NO3',221.2554,'Morpholine, 4-(p-methoxybenzoyl)-\nMorpholine, 4-(4-methoxybenzoyl)-','DA47220DBF0274BC-FICuS-01-69','DA47220DBF0274BC-FICTS-01-48','DA47220DBF0274BC-uuuuu-01-18','InChI=1S/C12H15NO3/c1-15-11-4-2-10(3-5-11)12(14)13-6-8-16-9-7-13/h2-5H,6-9H2,1H3','InChIKey=NQXDFSXYFLBDHX-UHFFFAOYSA-N','COc1ccc(C(=O)N2CCOCC2)cc1',NULL),
	(192526,0,0,'7504-59-8','Consistent with Molecular Formula','C12H20N2O3S',272.3616,NULL,'CF6C3BB5489F1872-FICuS-01-72','CF6C3BB5489F1872-FICTS-01-51','CF6C3BB5489F1872-uuuuu-01-21','InChI=1S/C12H20N2O3S/c13-10-18-9-8-16-6-7-17-12(15)14-11-4-2-1-3-5-11/h11H,1-9H2,(H,14,15)','InChIKey=GQHWDKXKSDJPFR-UHFFFAOYSA-N','N#CSCCOCCOC(=O)NC1CCCCC1',NULL),
	(192527,1,0,'7504-60-1','Consistent with Molecular Formula','C12H23NOS',229.3798,NULL,'A31C94FF228BA1B4-FICuS-01-6E','A31C94FF228BA1B4-FICTS-01-4D','A31C94FF228BA1B4-uuuuu-01-1D','InChI=1S/C12H23NOS/c1-3-5-6-11(4-2)12(15)13-7-9-14-10-8-13/h11H,3-10H2,1-2H3','InChIKey=SYSRCHFQWHRZFW-UHFFFAOYSA-N','CCCCC(CC)C(=S)N1CCOCC1','1'),
	(192528,4,0,'7504-61-2','Consistent with Molecular Formula','C12H27O3P',250.3173,'sec-Butyl phosphite, (C4H9O)3P','81ED57B7EFA41E67-FICuS-01-81','81ED57B7EFA41E67-FICTS-01-60','81ED57B7EFA41E67-uuuuu-01-30','InChI=1S/C12H27O3P/c1-7-10(4)13-16(14-11(5)8-2)15-12(6)9-3/h10-12H,7-9H2,1-6H3','InChIKey=NJJINPLVGVUXTF-UHFFFAOYSA-N','CCC(C)OP(OC(C)CC)OC(C)CC','1'),
	(192529,0,0,'5137-70-2','Consistent with Molecular Formula','C12H27O3P',250.3173,'Dodecylphosphonic acid\nDodecane phosphonic acid\nn-Dodecyl phosphonic acid\n1-Dodecanephosphonic acid\nn-Dodecanephosphonic acid\nWLN: QPQO&12\nPhosphonic acid, dodecyl-\nPhosphonic acid, dodecyl-','B7ECD3C3672EA105-FICuS-01-70','B7ECD3C3672EA105-FICTS-01-4F','B7ECD3C3672EA105-uuuuu-01-1F','InChI=1S/C12H27O3P/c1-2-3-4-5-6-7-8-9-10-11-12-16(13,14)15/h2-12H2,1H3,(H2,13,14,15)','InChIKey=SVMUEEINWGBIPD-UHFFFAOYSA-N','CCCCCCCCCCCCP(=O)(O)O',NULL),
	(192530,0,0,'69782-61-2','No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ Zn ]','C12H27Cl2O3PZn',386.6033,NULL,'14EB0485EBA01A43-FICuS-01-55','14EB0485EBA01A43-FICTS-01-34','13C8458B9BCA56C6-uuuuu-01-1B','InChI=1S/C12H27O3P.2ClH.Zn/c1-4-7-10-13-16(14-11-8-5-2)15-12-9-6-3;;;/h4-12H2,1-3H3;2*1H;/q;;;+2/p-2','InChIKey=HGAZQFXEWAQFRL-UHFFFAOYSA-L','CCCCO[PH](OCCCC)(OCCCC)[Zn+2]([ClH-])[ClH-]',NULL),
	(192531,2,0,'7504-63-4','Consistent with Molecular Formula','C12H27O4P',266.3167,NULL,'E94C960ED61E47FC-FICuS-01-84','E94C960ED61E47FC-FICTS-01-63','E94C960ED61E47FC-uuuuu-01-33','InChI=1S/C12H27O4P/c1-5-9-10-11(6-2)12(13)17(14,15-7-3)16-8-4/h11-13H,5-10H2,1-4H3','InChIKey=LYZYTTBSSWSJDI-UHFFFAOYSA-N','CCCCC(CC)C(O)P(=O)(OCC)OCC','1'),
	(192532,0,0,'7504-64-5','Consistent with Molecular Formula','C13H8N2O7',304.2154,'Benzoic acid, o-(2,4-dinitrophenoxy)-\nWLN: WNR CNW DOR BVQ\nBenzoic acid, 2-(2,4-dinitrophenoxy)-','EB66F08A2738BBA9-FICuS-01-7B','EB66F08A2738BBA9-FICTS-01-5A','EB66F08A2738BBA9-uuuuu-01-2A','InChI=1S/C13H8N2O7/c16-13(17)9-3-1-2-4-11(9)22-12-6-5-8(14(18)19)7-10(12)15(20)21/h1-7H,(H,16,17)','InChIKey=GXWBOXHJWIENMO-UHFFFAOYSA-N','O=C(O)c1ccccc1Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(192533,0,0,'2005-10-9','Consistent with Molecular Formula','C13H8O2',196.205,'6H-Dibenzo[b,d]pyran, 6-oxo-\nWLN: T B666 HOVJ\n6H-Dibenzo[b,d]pyran-6-one\n6H-Dibenzo[b,d]pyran-6-one','F7000FDEAD2155D2-FICuS-01-6B','F7000FDEAD2155D2-FICTS-01-4A','F7000FDEAD2155D2-uuuuu-01-1A','InChI=1S/C13H8O2/c14-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)15-13/h1-8H','InChIKey=TVKNXKLYVUVOCV-UHFFFAOYSA-N','O=c1oc2ccccc2c2ccccc12',NULL),
	(192534,2,0,'7504-65-6','Consistent with Molecular Formula','C13H16N2O5',280.2798,'Ether, 2,4-dinitrophenyl 4-methylcyclohexyl\nWLN: L6TJ AOR BNW DNW& D1\nBenzene, 1-[(4-methylcyclohexyl)oxy]-2,4-dinitro-','CB7D631B3BF78942-FICuS-01-6C','CB7D631B3BF78942-FICTS-01-4B','CB7D631B3BF78942-uuuuu-01-1B','InChI=1S/C13H16N2O5/c1-9-2-5-11(6-3-9)20-13-7-4-10(14(16)17)8-12(13)15(18)19/h4,7-9,11H,2-3,5-6H2,1H3','InChIKey=JMHOHOCZHPQGRG-UHFFFAOYSA-N','CC1CCC(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1','1'),
	(192535,0,0,'7504-66-7','Consistent with Molecular Formula','C13H16O3',220.2676,'Eugenol propionate\nEugenyl propionate\nPhenol, 4-allyl-2-methoxy-, propionate','4CE90678938FAA5A-FICuS-01-73','4CE90678938FAA5A-FICTS-01-52','4CE90678938FAA5A-uuuuu-01-22','InChI=1S/C13H16O3/c1-4-6-10-7-8-11(12(9-10)15-3)16-13(14)5-2/h4,7-9H,1,5-6H2,2-3H3','InChIKey=GZKIAPLXSBWPRY-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)CC)c(OC)c1',NULL),
	(192536,0,0,'7504-67-8','Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'3AEC6072A49D0958-FICuS-01-5A','3AEC6072A49D0958-FICTS-01-39','3AEC6072A49D0958-uuuuu-01-09','InChI=1S/C13H16O5/c1-4-17-12(15)9-6-8(3)11(14)10(7-9)13(16)18-5-2/h6-7,14H,4-5H2,1-3H3','InChIKey=JBFYCPSDSDQVMR-UHFFFAOYSA-N','CCOC(=O)c1cc(C)c(O)c(C(=O)OCC)c1',NULL),
	(192537,0,0,'7504-68-9','Consistent with Molecular Formula','C13H26N2O4',274.3594,NULL,'3F7FA90DAB9FA5F4-FICuS-01-9D','3F7FA90DAB9FA5F4-FICTS-01-7C','3F7FA90DAB9FA5F4-uuuuu-01-4C','InChI=1S/C13H26N2O4/c1-3-5-7-17-9-14-11-19-12-15(13(14)16)10-18-8-6-4-2/h3-12H2,1-2H3','InChIKey=YOBPNEJRBSOFAJ-UHFFFAOYSA-N','CCCCOCN1COCN(COCCCC)C1=O',NULL),
	(192538,0,0,'7504-69-0','Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'1C769CC392827F5F-FICuS-01-67','1C769CC392827F5F-FICTS-01-46','1C769CC392827F5F-uuuuu-01-16','InChI=1S/C14H12ClNO/c1-10-3-2-4-13(9-10)16-14(17)11-5-7-12(15)8-6-11/h2-9H,1H3,(H,16,17)','InChIKey=ZGNNVNCFQUJRAG-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccc(Cl)cc2)c1',NULL),
	(192539,0,0,'1089-77-6','Consistent with Molecular Formula','C14H16O4P2',310.2255,'Ethane-1,2-diylbis(phenylphosphinic acid)','C8E3166F759903D8-FICuS-01-5A','C8E3166F759903D8-FICTS-01-39','C8E3166F759903D8-uuuuu-01-09','InChI=1S/C14H16O4P2/c15-19(16,13-7-3-1-4-8-13)11-12-20(17,18)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,15,16)(H,17,18)','InChIKey=FYLYSEXHKNLCOF-UHFFFAOYSA-N','O=P(O)(CCP(=O)(O)c1ccccc1)c1ccccc1',NULL),
	(192540,0,0,'7504-70-3','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'AC5114751EA4558B-FICuS-01-51','AC5114751EA4558B-FICTS-01-30','AC5114751EA4558B-uuuuu-01-00','InChI=1S/C14H18O4/c1-17-13(15)9-5-8-11-6-3-4-7-12(11)10-14(16)18-2/h3-4,6-7H,5,8-10H2,1-2H3','InChIKey=FHPJRRVQIHAXTO-UHFFFAOYSA-N','COC(=O)CCCc1ccccc1CC(=O)OC',NULL),
	(192541,0,0,'7504-71-4','Consistent with Molecular Formula','C14H18O6',282.2926,NULL,'5E992DB08B190DEB-FICuS-01-7A','5E992DB08B190DEB-FICTS-01-59','5E992DB08B190DEB-uuuuu-01-29','InChI=1S/C14H18O6/c1-9(2)17-13(15)19-11-6-5-7-12(8-11)20-14(16)18-10(3)4/h5-10H,1-4H3','InChIKey=CQDUXYAUYQXTAO-UHFFFAOYSA-N','CC(C)OC(=O)Oc1cccc(OC(=O)OC(C)C)c1',NULL),
	(192542,0,0,'7504-72-5','Consistent with Molecular Formula','C14H18O6',282.2926,NULL,'94B113C08F7AF59F-FICuS-01-6E','94B113C08F7AF59F-FICTS-01-4D','94B113C08F7AF59F-uuuuu-01-1D','InChI=1S/C14H18O6/c1-9(2)17-13(15)19-11-7-5-6-8-12(11)20-14(16)18-10(3)4/h5-10H,1-4H3','InChIKey=QARTZJVYMUHCGF-UHFFFAOYSA-N','CC(C)OC(=O)Oc1ccccc1OC(=O)OC(C)C',NULL),
	(192543,0,0,'5493-87-8','Consistent with Molecular Formula','C15H12O4',256.2574,'2-[(2-hydroxy-5-methylphenyl)carbonyl]benzoic acid','9F374B4A8D49681D-FICuS-01-67','9F374B4A8D49681D-FICTS-01-46','9F374B4A8D49681D-uuuuu-01-16','InChI=1S/C15H12O4/c1-9-6-7-13(16)12(8-9)14(17)10-4-2-3-5-11(10)15(18)19/h2-8,16H,1H3,(H,18,19)','InChIKey=JQXCKOOKGDIOJS-UHFFFAOYSA-N','Cc1ccc(O)c(C(=O)c2ccccc2C(=O)O)c1',NULL),
	(192544,0,0,'7504-73-6','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'104E4B35E3ED10B2-FICuS-01-55','104E4B35E3ED10B2-FICTS-01-34','104E4B35E3ED10B2-uuuuu-01-04','InChI=1S/C15H14O3/c1-11-5-3-4-6-14(11)18-15(16)12-7-9-13(17-2)10-8-12/h3-10H,1-2H3','InChIKey=ZKDVXYLPRGTJQM-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2ccccc2C)cc1',NULL),
	(192545,0,0,'7504-74-7','Consistent with Molecular Formula','C15H18N2O4',290.3182,'Heptanedioic acid, 4,4-dicyano-, diallyl ester\nWLN: 1U2V2XCN&CN&2V2U1\nHeptanedioic acid, 4,4-dicyano-, di-2-propenyl ester','3A075BECC50BCA8C-FICuS-01-8A','3A075BECC50BCA8C-FICTS-01-69','3A075BECC50BCA8C-uuuuu-01-39','InChI=1S/C15H18N2O4/c1-3-9-20-13(18)5-7-15(11-16,12-17)8-6-14(19)21-10-4-2/h3-4H,1-2,5-10H2','InChIKey=GNIQOVYCZKBHMI-UHFFFAOYSA-N','C=CCOC(=O)CCC(C#N)(C#N)CCC(=O)OCC=C',NULL),
	(192546,0,0,'7504-75-8','Consistent with Molecular Formula','C15H20O6',296.3194,NULL,'CF5CE58F74911175-FICuS-01-63','CF5CE58F74911175-FICTS-01-42','CF5CE58F74911175-uuuuu-01-12','InChI=1S/C15H20O6/c1-4-7-19-13(16)10-12(15(18)21-9-6-3)11-14(17)20-8-5-2/h4-6,12H,1-3,7-11H2','InChIKey=RCGFKMXPFOARPJ-UHFFFAOYSA-N','C=CCOC(=O)CC(CC(=O)OCC=C)C(=O)OCC=C',NULL),
	(192547,0,0,'7504-76-9','Consistent with Molecular Formula','C15H21Cl2NO',302.243,NULL,'F32182F62EE7C094-FICuS-01-5C','F32182F62EE7C094-FICTS-01-3B','F32182F62EE7C094-uuuuu-01-0B','InChI=1S/C15H21Cl2NO/c1-10(2)8-18(9-11(3)4)15(19)12-5-6-13(16)14(17)7-12/h5-7,10-11H,8-9H2,1-4H3','InChIKey=BVDQKFOKPUPZER-UHFFFAOYSA-N','CC(C)CN(CC(C)C)C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(192548,1,0,'7504-77-0','Consistent with Molecular Formula','C15H29NO',239.4002,'2-Oxazoline, 5-methyl-2-undecyl-\nWLN: T5N CO AUTJ B11 D1\nOxazole, 4,5-dihydro-5-methyl-2-undecyl-','03299801EDBA10CC-FICuS-01-5A','03299801EDBA10CC-FICTS-01-39','03299801EDBA10CC-uuuuu-01-09','InChI=1S/C15H29NO/c1-3-4-5-6-7-8-9-10-11-12-15-16-13-14(2)17-15/h14H,3-13H2,1-2H3','InChIKey=LBGJZTWGFPNNRZ-UHFFFAOYSA-N','CCCCCCCCCCCC1=NCC(C)O1','1'),
	(192549,0,0,'7504-78-1','Consistent with Molecular Formula','C16H10Cl2O4S',369.2186,NULL,'6FC6066D46D8F15B-FICuS-01-70','FA2470983D4653DA-FICTS-01-39','6FC6066D46D8F15B-uuuuu-01-1F','InChI=1S/C16H10Cl2O4S/c17-11-7-3-1-5-9(11)15-13(19)14(20)16(23(15,21)22)10-6-2-4-8-12(10)18/h1-8,19-20H','InChIKey=ULIHRPBVESNGFO-UHFFFAOYSA-N','O=S1(=O)C(c2ccccc2Cl)=C(O)C(O)=C1c1ccccc1Cl',NULL),
	(192550,0,0,'39559-42-7','Consistent with Molecular Formula','C16H12O3',252.269,'9,10-Phenanthrenediol, monoacetate','51BF4BF8CB18B8B4-FICuS-01-87','51BF4BF8CB18B8B4-FICTS-01-66','51BF4BF8CB18B8B4-uuuuu-01-36','InChI=1S/C16H12O3/c1-10(17)19-16-14-9-5-3-7-12(14)11-6-2-4-8-13(11)15(16)18/h2-9,18H,1H3','InChIKey=MKAILPKBUQHGKH-UHFFFAOYSA-N','CC(=O)Oc1c(O)c2ccccc2c2ccccc12',NULL),
	(192551,0,0,'7504-79-2','Consistent with Molecular Formula','C16H15BrO2',319.1973,NULL,'A24880F0F5621153-FICuS-01-31','A24880F0F5621153-FICTS-01-10','A24880F0F5621153-uuuuu-01-E0','InChI=1S/C16H15BrO2/c1-2-5-16(18)19-13-10-8-12(9-11-13)14-6-3-4-7-15(14)17/h3-4,6-11H,2,5H2,1H3','InChIKey=WVFWVCUCYIUUPO-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(-c2ccccc2Br)cc1',NULL),
	(192552,3,0,'7504-80-5','Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'42786AF2778749F8-FICuS-01-53','42786AF2778749F8-FICTS-01-32','42786AF2778749F8-uuuuu-01-02','InChI=1S/C16H20O4/c1-19-15(17)13-9-8-12(10-14(13)16(18)20-2)11-6-4-3-5-7-11/h3-7,12-14H,8-10H2,1-2H3','InChIKey=SNWDCSCONQXLQY-UHFFFAOYSA-N','COC(=O)C1CCC(c2ccccc2)CC1C(=O)OC','1'),
	(192553,2,0,NULL,'Consistent with Molecular Formula','C32H66N2O6',574.8832,NULL,'04EC95F3F22F51F1-FICuS-01-67','04EC95F3F22F51F1-FICTS-01-46','798C5B6EE3AEE4CF-uuuuu-01-53','InChI=1S/2C16H33NO3/c1-3-4-5-6-7-8-9-10-11-12-13-17-16(19)20-14-15(2)18;1-3-4-5-6-7-8-9-10-11-12-13-17-16(19)20-15(2)14-18/h2*15,18H,3-14H2,1-2H3,(H,17,19)','InChIKey=VIRJNKMUBXLMCW-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)OC(C)CO.CCCCCCCCCCCCNC(=O)OCC(C)O','1'),
	(192554,0,0,'7504-81-6','Consistent with Molecular Formula','C17H25N3O2',303.4034,NULL,'9D6DA55DBD093D8F-FICuS-01-91','9D6DA55DBD093D8F-FICTS-01-70','9D6DA55DBD093D8F-uuuuu-01-40','InChI=1S/C17H25N3O2/c1-2-3-4-5-6-7-8-9-10-16(21)19-20-17(22)15-11-13-18-14-12-15/h2,11-14H,1,3-10H2,(H,19,21)(H,20,22)','InChIKey=NBNGSSAZPAJLPL-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NNC(=O)c1ccncc1',NULL),
	(192555,0,0,'7504-82-7','Consistent with Molecular Formula','C18H18Cl2N2O5',413.2566,NULL,'D2082604B375DCE4-FICuS-01-52','D2082604B375DCE4-FICTS-01-31','D2082604B375DCE4-uuuuu-01-01','InChI=1S/C18H18Cl2N2O5/c19-13-1-5-15(6-2-13)21-17(23)26-11-9-25-10-12-27-18(24)22-16-7-3-14(20)4-8-16/h1-8H,9-12H2,(H,21,23)(H,22,24)','InChIKey=SRFFEWSZZGYBIQ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)OCCOCCOC(=O)Nc1ccc(Cl)cc1',NULL),
	(192556,2,0,'7504-83-8','Consistent with Molecular Formula','C18H22O3',286.37,NULL,'1F69B60E5AF8ED46-FICuS-01-81','1F69B60E5AF8ED46-FICTS-01-60','1F69B60E5AF8ED46-uuuuu-01-30','InChI=1S/C18H22O3/c1-3-17(13-5-9-15(19)10-6-13)18(21,4-2)14-7-11-16(20)12-8-14/h5-12,17,19-21H,3-4H2,1-2H3','InChIKey=MGFPGOSFEBGPKB-UHFFFAOYSA-N','CCC(c1ccc(O)cc1)C(O)(CC)c1ccc(O)cc1','1'),
	(192557,2,0,'7507-01-9','Consistent with Molecular Formula','C18H22O4',302.3694,'3,4-Bis(p-hydroxyphenyl)-3,4-hexanediol\n3,4-Hexanediol, 3,4-bis(p-hydroxyphenyl)-\n.alpha.,.alpha.\'-Dihydroxydiethylstilbestrol\n3,4-Hexanediol, 3,4-bis(4-hydroxyphenyl)-','A8F170D315003DDE-FICuS-01-5B','A8F170D315003DDE-FICTS-01-3A','A8F170D315003DDE-uuuuu-01-0A','InChI=1S/C18H22O4/c1-3-17(21,13-5-9-15(19)10-6-13)18(22,4-2)14-7-11-16(20)12-8-14/h5-12,19-22H,3-4H2,1-2H3','InChIKey=MOGCNGHSEICQCE-UHFFFAOYSA-N','CCC(O)(c1ccc(O)cc1)C(O)(CC)c1ccc(O)cc1','1'),
	(192558,0,3,'13296-76-9','Consistent with Molecular Formula','C18H30O2',278.4338,'ELEOSTEARIC ACID\nELAEOSTERARIC ACID\nEleostearic acid, .beta.-\n9,11,13-Octadecatrienoic acid','6290DB761924A537-FICuS-01-3B','6290DB761924A537-FICTS-01-1A','BB19B20FE89C99B4-uuuuu-01-2F','InChI=1S/C18H30O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h5-10H,2-4,11-17H2,1H3,(H,19,20)/b6-5-,8-7+,10-9+','InChIKey=CUXYLFPMQMFGPL-WJTNUVGISA-N','CCCC/C=C\\C=C\\C=C\\CCCCCCCC(=O)O','1'),
	(192559,1,0,'7598-63-2','Consistent with Molecular Formula','C18H30O3',294.4332,'1-p-nonylphenyl glycerol ether\nWLN: Q1YQ1OR D9\n1,2-Propanediol, 3-(p-nonylphenoxy)-','3347E141AE82CDA0-FICuS-01-5B','3347E141AE82CDA0-FICTS-01-3A','3347E141AE82CDA0-uuuuu-01-0A','InChI=1S/C18H30O3/c1-2-3-4-5-6-7-8-9-16-10-12-18(13-11-16)21-15-17(20)14-19/h10-13,17,19-20H,2-9,14-15H2,1H3','InChIKey=IHMSRKRQXGKFCB-UHFFFAOYSA-N','CCCCCCCCCc1ccc(OCC(O)CO)cc1','1'),
	(192560,0,0,'7507-03-1','Consistent with Molecular Formula','C18H39O4P',350.4775,'Bis(2,6-dimethyl-4-heptyl)phosphoric acid\nPhosphoric acid, bis(2,6-dimethyl-4-heptyl) ester\nPhosphoric acid, bis(1-isobutyl-3-methylbutyl) ester\nWLN: 1Y1&1Y1Y1&1&OPQO&OY1Y1&1&1Y1&1\n4-Heptanol, 2,6-dimethyl-, hydrogen phosphate\n4-Heptanol, 2,6-dimethyl-, hydrogen phosphate','AB85081CB2F5A9D2-FICuS-01-72','AB85081CB2F5A9D2-FICTS-01-51','AB85081CB2F5A9D2-uuuuu-01-21','InChI=1S/C18H39O4P/c1-13(2)9-17(10-14(3)4)21-23(19,20)22-18(11-15(5)6)12-16(7)8/h13-18H,9-12H2,1-8H3,(H,19,20)','InChIKey=IRLUWWHPOIQGGL-UHFFFAOYSA-N','CC(C)CC(CC(C)C)OP(=O)(O)OC(CC(C)C)CC(C)C',NULL),
	(192561,0,0,'2718-67-4','Consistent with Molecular Formula','C18H39O6P',382.4763,NULL,'56E5820311D54C18-FICuS-01-34','56E5820311D54C18-FICTS-01-13','56E5820311D54C18-uuuuu-01-E3','InChI=1S/C18H39O6P/c1-4-7-10-19-13-16-22-25(23-17-14-20-11-8-5-2)24-18-15-21-12-9-6-3/h4-18H2,1-3H3','InChIKey=URRFGQHFJDWCFM-UHFFFAOYSA-N','CCCCOCCOP(OCCOCCCC)OCCOCCCC',NULL),
	(192562,0,0,'7507-05-3','Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'368715F5918C2F47-FICuS-01-48','368715F5918C2F47-FICTS-01-27','368715F5918C2F47-uuuuu-01-F7','InChI=1S/C19H18O5/c1-3-17(20)23-15-9-5-13(6-10-15)19(22)14-7-11-16(12-8-14)24-18(21)4-2/h5-12H,3-4H2,1-2H3','InChIKey=UKPZQDVIGHDYLS-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C(=O)c2ccc(OC(=O)CC)cc2)cc1',NULL),
	(192563,0,0,'7507-07-5','Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'561FFF942A3D5C5B-FICuS-01-7B','561FFF942A3D5C5B-FICTS-01-5A','561FFF942A3D5C5B-uuuuu-01-2A','InChI=1S/C19H30O3/c1-3-4-5-6-7-8-9-10-18-11-13-19(14-12-18)22-16-15-21-17(2)20/h11-14H,3-10,15-16H2,1-2H3','InChIKey=KIYHFIFEGVBZIK-UHFFFAOYSA-N','CCCCCCCCCc1ccc(OCCOC(C)=O)cc1',NULL),
	(192564,0,0,'7507-08-6','Consistent with Molecular Formula','C20H43O2P',346.5323,NULL,'FA2D2CA140A49DFC-FICuS-01-8A','FA2D2CA140A49DFC-FICTS-01-69','FA2D2CA140A49DFC-uuuuu-01-39','InChI=1S/C20H43O2P/c1-3-5-7-9-11-13-15-17-19-23(21,22)20-18-16-14-12-10-8-6-4-2/h3-20H2,1-2H3,(H,21,22)','InChIKey=HPGNDWLQFVMVSL-UHFFFAOYSA-N','CCCCCCCCCCP(=O)(O)CCCCCCCCCC',NULL),
	(192565,0,0,'39559-48-3','Consistent with Molecular Formula','C21H14O3',314.3398,NULL,'E8BF7D040E4BEE8A-FICuS-01-99','E8BF7D040E4BEE8A-FICTS-01-78','E8BF7D040E4BEE8A-uuuuu-01-48','InChI=1S/C21H14O3/c22-19-17-12-6-4-10-15(17)16-11-5-7-13-18(16)20(19)24-21(23)14-8-2-1-3-9-14/h1-13,22H','InChIKey=FXVNMUNYTZMPQM-UHFFFAOYSA-N','O=C(Oc1c(O)c2ccccc2c2ccccc12)c1ccccc1',NULL),
	(192566,0,0,'3786-23-0','Consistent with Molecular Formula','C21H21N9',399.4572,'s-Triazine, 2,4-bis[bis(2-cyanoethyl)amino]-6-phenyl-\nWLN: T6N CN ENJ BN2CN&2CN DR& FN2CN&2CN\nPropionitrile, 3,3\',3\'\',3\'\'\'-[(6-phenyl-s-triazine-2,4-diyl)dinitrilo]tetra-','A5BF2D7D570309A4-FICuS-01-63','A5BF2D7D570309A4-FICTS-01-42','A5BF2D7D570309A4-uuuuu-01-12','InChI=1S/C21H21N9/c22-10-4-14-29(15-5-11-23)20-26-19(18-8-2-1-3-9-18)27-21(28-20)30(16-6-12-24)17-7-13-25/h1-3,8-9H,4-7,14-17H2','InChIKey=XQMJOYICGAWAAN-UHFFFAOYSA-N','N#CCCN(CCC#N)c1nc(-c2ccccc2)nc(N(CCC#N)CCC#N)n1',NULL),
	(192567,1,0,'7507-09-7','Consistent with Molecular Formula','C21H41NO',323.561,NULL,'24A380B553D560A8-FICuS-01-40','24A380B553D560A8-FICTS-01-1F','24A380B553D560A8-uuuuu-01-EF','InChI=1S/C21H41NO/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-22-19-20(2)23-21/h20H,3-19H2,1-2H3','InChIKey=RHSNPEVUYIMVQJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC1=NCC(C)O1','1'),
	(192568,2,0,'7507-10-0','Consistent with Molecular Formula','C22H42O3',354.572,NULL,'0E8C878870866A3E-FICuS-01-5A','0E8C878870866A3E-FICTS-01-39','0E8C878870866A3E-uuuuu-01-09','InChI=1S/C22H42O3/c1-3-4-5-6-7-8-9-10-11-12-13-16-22(23)25-20(2)17-18-21-15-14-19-24-21/h20-21H,3-19H2,1-2H3','InChIKey=GLZRHJFPZLBSSW-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OC(C)CCC1CCCO1','1'),
	(192569,0,0,'7598-64-3','Consistent with Molecular Formula','C22H47O4P',406.5847,'Diundecyl phosphate\nUndecyl phosphate, di-\nPhosphoric acid, diundecyl ester\nWLN: 11OPQO&O11\n1-Undecanol, hydrogen phosphate','DC774D4837DFBBBC-FICuS-01-9D','DC774D4837DFBBBC-FICTS-01-7C','DC774D4837DFBBBC-uuuuu-01-4C','InChI=1S/C22H47O4P/c1-3-5-7-9-11-13-15-17-19-21-25-27(23,24)26-22-20-18-16-14-12-10-8-6-4-2/h3-22H2,1-2H3,(H,23,24)','InChIKey=IEMUOVBWPOMLKU-UHFFFAOYSA-N','CCCCCCCCCCCOP(=O)(O)OCCCCCCCCCCC',NULL),
	(192570,2,0,'7507-11-1','Consistent with Molecular Formula','C23H40O6',412.5654,NULL,'F8744027E0663C30-FICuS-01-37','F8744027E0663C30-FICTS-01-16','F8744027E0663C30-uuuuu-01-E6','InChI=1S/C23H40O6/c24-22(28-18-8-12-20-10-6-16-26-20)14-4-2-1-3-5-15-23(25)29-19-9-13-21-11-7-17-27-21/h20-21H,1-19H2','InChIKey=IDUZRQQUVSIVCT-UHFFFAOYSA-N','O=C(CCCCCCCC(=O)OCCCC1CCCO1)OCCCC1CCCO1','1'),
	(192571,0,0,'6196-71-0','Consistent with Molecular Formula','C24H51O2P',402.6395,NULL,'F658B6C5ED628FDC-FICuS-01-96','F658B6C5ED628FDC-FICTS-01-75','F658B6C5ED628FDC-uuuuu-01-45','InChI=1S/C24H51O2P/c1-3-5-7-9-11-13-15-17-19-21-23-27(25,26)24-22-20-18-16-14-12-10-8-6-4-2/h3-24H2,1-2H3,(H,25,26)','InChIKey=UWJCYVDGGSAERX-UHFFFAOYSA-N','CCCCCCCCCCCCP(=O)(O)CCCCCCCCCCCC',NULL),
	(192572,4,0,'7598-65-4','Consistent with Molecular Formula','C24H51O3P',418.6389,NULL,'277C224999F4821B-FICuS-01-44','277C224999F4821B-FICTS-01-23','277C224999F4821B-uuuuu-01-F3','InChI=1S/C24H51O3P/c1-7-10-13-16-19-22(4)25-28(26-23(5)20-17-14-11-8-2)27-24(6)21-18-15-12-9-3/h22-24H,7-21H2,1-6H3','InChIKey=CWMBGKXLZCXEIX-UHFFFAOYSA-N','CCCCCCC(C)OP(OC(C)CCCCCC)OC(C)CCCCCC','1'),
	(192573,4,0,'78-42-2','Consistent with Molecular Formula','C24H51O4P',434.6383,'TOF\nFlexol TOF\nNCI-C54751\nDisflamoll TOF\nTrioctyl phosphate\nFlexol plasticizer TOF\nTri(ethylhexyl) phosphate\nTris(ethylhexyl) phosphate\n2-Ethyl-1-hexanol phosphate\nTri(2-ethylhexyl) phosphate\nTris(2-ethylhexyl) phosphate\n1-Hexanol, 2-ethyl-, phosphate\nPhosphoric acid, tris(ethylhexyl) ester\nWLN: 4Y2&1OPO&O1Y4&2&O1Y4&2\nPhosphoric acid, tris(2-ethylhexyl) ester\nPhosphoric acid, tris(2-ethylhexyl) ester','ED837FC8C2981125-FICuS-01-62','ED837FC8C2981125-FICTS-01-41','ED837FC8C2981125-uuuuu-01-11','InChI=1S/C24H51O4P/c1-7-13-16-22(10-4)19-26-29(25,27-20-23(11-5)17-14-8-2)28-21-24(12-6)18-15-9-3/h22-24H,7-21H2,1-6H3','InChIKey=GTVWRXDRKAHEAD-UHFFFAOYSA-N','CCCCC(CC)COP(=O)(OCC(CC)CCCC)OCC(CC)CCCC','1'),
	(192574,4,0,'7702-52-5','Consistent with Molecular Formula','C25H44O6',440.619,NULL,'7E5F943D0564C683-FICuS-01-55','7E5F943D0564C683-FICTS-01-34','7E5F943D0564C683-uuuuu-01-04','InChI=1S/C25H44O6/c1-20(14-16-22-10-8-18-28-22)30-24(26)12-6-4-3-5-7-13-25(27)31-21(2)15-17-23-11-9-19-29-23/h20-23H,3-19H2,1-2H3','InChIKey=NCHOJZHFMFWTMB-UHFFFAOYSA-N','CC(CCC1CCCO1)OC(=O)CCCCCCCC(=O)OC(C)CCC1CCCO1','1'),
	(192575,0,1,'7507-13-3','Consistent with Molecular Formula','C26H45NO4',435.6458,NULL,'1E73D499C3EF9DEA-FICuS-01-95','B70ACD091986990C-FICTS-01-3D','1E73D499C3EF9DEA-uuuuu-01-44','InChI=1S/C26H45NO4/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-25(30)31-22-26(2,3)27-23(28)20-21-24(27)29/h11-12H,4-10,13-22H2,1-3H3','InChIKey=XIWRQRBDFCEUTH-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCC(C)(C)N1C(=O)CCC1=O','1'),
	(192576,2,0,'7507-14-4','Consistent with Molecular Formula','C26H50O3',410.6792,NULL,'C80D2834ED8D6764-FICuS-01-63','C80D2834ED8D6764-FICTS-01-42','C80D2834ED8D6764-uuuuu-01-12','InChI=1S/C26H50O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-26(27)29-24(2)21-22-25-19-18-23-28-25/h24-25H,3-23H2,1-2H3','InChIKey=MQOCPPQDMPIRFU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OC(C)CCC1CCCO1','1'),
	(192577,0,0,'7507-15-5','Consistent with Molecular Formula','C28H43NO4',457.652,NULL,'97551694F2C3517C-FICuS-01-43','97551694F2C3517C-FICTS-01-22','97551694F2C3517C-uuuuu-01-F2','InChI=1S/C28H43NO4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-26(30)33-23-22-29-27(31)24-19-17-18-20-25(24)28(29)32/h17-20H,2-16,21-23H2,1H3','InChIKey=YQBNZNKXCYBFKK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCCN1C(=O)c2ccccc2C1=O',NULL),
	(192578,0,0,'7507-16-6','Consistent with Molecular Formula','C35H54O5',554.8086,NULL,'3BB2702646F5B1C4-FICuS-01-4E','3BB2702646F5B1C4-FICTS-01-2D','3BB2702646F5B1C4-uuuuu-01-FD','InChI=1S/C35H54O5/c1-3-5-7-9-11-13-15-17-31-19-23-33(24-20-31)37-27-29-39-35(36)40-30-28-38-34-25-21-32(22-26-34)18-16-14-12-10-8-6-4-2/h19-26H,3-18,27-30H2,1-2H3','InChIKey=NRPKJEUHKBFNAR-UHFFFAOYSA-N','CCCCCCCCCc1ccc(OCCOC(=O)OCCOc2ccc(CCCCCCCCC)cc2)cc1',NULL),
	(192579,3,0,'7507-17-7','Consistent with Molecular Formula','C40H74O7',667.0204,NULL,'C204C7E6FC284EE1-FICuS-01-77','C204C7E6FC284EE1-FICTS-01-56','C204C7E6FC284EE1-uuuuu-01-26','InChI=1S/C40H74O7/c1-4-7-10-13-16-19-26-38(41)45-34-23-25-36(46-39(42)27-20-17-14-11-8-5-2)31-32-37(30-29-35-24-22-33-44-35)47-40(43)28-21-18-15-12-9-6-3/h35-37H,4-34H2,1-3H3','InChIKey=WUURZQFSQXBKEF-UHFFFAOYSA-N','CCCCCCCCC(=O)OCCCC(CCC(CCC1CCCO1)OC(=O)CCCCCCCC)OC(=O)CCCCCCCC','1'),
	(192580,6,0,'7507-18-8','Consistent with Molecular Formula','C35H60O8',608.8542,NULL,'B804D5685FBEA15F-FICuS-01-7B','B804D5685FBEA15F-FICTS-01-5A','B804D5685FBEA15F-uuuuu-01-2A','InChI=1S/C35H60O8/c36-34(42-32(20-16-28-10-6-24-38-28)21-17-29-11-7-25-39-29)14-4-2-1-3-5-15-35(37)43-33(22-18-30-12-8-26-40-30)23-19-31-13-9-27-41-31/h28-33H,1-27H2','InChIKey=FBRVWKXIGFKWCD-UHFFFAOYSA-N','O=C(CCCCCCCC(=O)OC(CCC1CCCO1)CCC1CCCO1)OC(CCC1CCCO1)CCC1CCCO1','1'),
	(192581,6,0,'7598-67-6','Consistent with Molecular Formula','C36H62O8',622.881,NULL,'B1E12800A7387B33-FICuS-01-3C','B1E12800A7387B33-FICTS-01-1B','B1E12800A7387B33-uuuuu-01-EB','InChI=1S/C36H62O8/c37-35(43-33(21-17-29-11-7-25-39-29)22-18-30-12-8-26-40-30)15-5-3-1-2-4-6-16-36(38)44-34(23-19-31-13-9-27-41-31)24-20-32-14-10-28-42-32/h29-34H,1-28H2','InChIKey=TZZSRRQLPNHHLU-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)OC(CCC1CCCO1)CCC1CCCO1)OC(CCC1CCCO1)CCC1CCCO1','1'),
	(192582,0,0,'16941-11-0','No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','F6P',144.9642,'Ammonium phosphorus fluoride\nAMMONIUM HEXAFLUOROPHOSPHATE\nAmmonium hexafluorophosphate\nAMMONIUM HEXAFLUOROPHOSPHATE\nAmmonium hexafluorophosphate(1-)\nPhosphate(1-), hexafluoro-, ammonium\nPhosphate(1-), hexafluoro-, ammonium','208FA0E5CE165405-FICuS-01-4F','208FA0E5CE165405-FICTS-01-2E','208FA0E5CE165405-uuuuu-01-FE','InChI=1S/F6P/c1-7(2,3,4,5)6','InChIKey=WBPJDOUFWQVMRN-UHFFFAOYSA-N','F[PH](F)(F)(F)(F)F',NULL),
	(192583,0,0,'10192-87-7','Consistent with Molecular Formula','C8H7ClO3',186.5945,NULL,'89EC453C366F2255-FICuS-01-52','89EC453C366F2255-FICTS-01-31','89EC453C366F2255-uuuuu-01-01','InChI=1S/C8H7ClO3/c9-4-5-1-2-7(10)6(3-5)8(11)12/h1-3,10H,4H2,(H,11,12)','InChIKey=ZYPFWYRRFZSDEC-UHFFFAOYSA-N','O=C(O)c1cc(CCl)ccc1O',NULL),
	(192584,0,0,'4915-81-5','Consistent with Molecular Formula','C4H6N2O',98.1042,NULL,'BCDA4078725DEF49-FICuS-01-7E','EBEF815DAE86C9B4-FICTS-01-80','BCDA4078725DEF49-uuuuu-01-2D','InChI=1S/C4H6N2O/c1-3-5-2-4(7)6-3/h2H2,1H3,(H,5,6,7)','InChIKey=BMXVNDCWQYPPAB-UHFFFAOYSA-N','CC1=NC(=O)CN1',NULL),
	(192585,0,0,NULL,'Consistent with Molecular Formula','C6H6I2N2O2',391.9346,NULL,'C805D464DA424000-FICuS-01-38','1486FD4A32C9DD67-FICTS-01-4E','C805D464DA424000-uuuuu-01-E7','InChI=1S/C6H6I2N2O2/c7-5-3(1-2-4(11)12)9-6(8)10-5/h1-2H2,(H,9,10)(H,11,12)','InChIKey=UMOZLASVOWYHIY-UHFFFAOYSA-N','O=C(O)CCc1[nH]c(I)nc1I',NULL),
	(192586,0,1,'7699-35-6','Consistent with Molecular Formula','C6H6N2O2',138.1256,'cis-Urocanic acid\nUROCANIC ACID, CIS','5B6F4CB416E9D20B-FICuS-01-74','09B34F43C5392C61-FICTS-01-25','5B6F4CB416E9D20B-uuuuu-01-23','InChI=1S/C6H6N2O2/c9-6(10)2-1-5-3-7-4-8-5/h1-4H,(H,7,8)(H,9,10)/b2-1+','InChIKey=LOIYMIARKYCTBW-OWOJBTEDSA-N','O=C(O)/C=C/c1c[nH]cn1','1'),
	(192587,0,0,'611-68-7','Consistent with Molecular Formula','C8H8O3',152.1494,NULL,'D3AAA55D9DB2A7DC-FICuS-01-9F','D3AAA55D9DB2A7DC-FICTS-01-7E','D3AAA55D9DB2A7DC-uuuuu-01-4E','InChI=1S/C8H8O3/c1-5-3-6(9)4-7(11-2)8(5)10/h3-4H,1-2H3','InChIKey=HVGWDVJUMODUIZ-UHFFFAOYSA-N','COC1=CC(=O)C=C(C)C1=O',NULL),
	(192588,1,0,NULL,'Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'8668BCED00F394CE-FICuS-01-7F','FCD2411B4A767B33-FICTS-01-3E','8668BCED00F394CE-uuuuu-01-2E','InChI=1S/C9H8N2O/c12-9-8(10-6-11-9)7-4-2-1-3-5-7/h1-6,8H,(H,10,11,12)','InChIKey=YHZWDSADTNUAOZ-UHFFFAOYSA-N','O=C1N=CNC1c1ccccc1','1'),
	(192589,3,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'8F0275E0DB158AD6-FICuS-01-67','8F0275E0DB158AD6-FICTS-01-46','8F0275E0DB158AD6-uuuuu-01-16','InChI=1S/C12H18O2/c1-8-3-4-9-5-6-10(13)11(14)12(9,2)7-8/h3,9,11,14H,4-7H2,1-2H3','InChIKey=ZFDVZWPCVGPRIO-UHFFFAOYSA-N','CC1=CCC2CCC(=O)C(O)C2(C)C1','1'),
	(192590,2,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'C307B674BF804FF9-FICuS-01-70','C307B674BF804FF9-FICTS-01-4F','C307B674BF804FF9-uuuuu-01-1F','InChI=1S/C13H16O3/c1-8-4-5-9-10(14)6-11(16-3)12(15)13(9,2)7-8/h4,6,9H,5,7H2,1-3H3','InChIKey=OKNMBZHNQLZKAQ-UHFFFAOYSA-N','COC1=CC(=O)C2CC=C(C)CC2(C)C1=O','1'),
	(192591,0,0,'71132-84-8','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'081281082A5E949B-FICuS-01-38','081281082A5E949B-FICTS-01-17','081281082A5E949B-uuuuu-01-E7','InChI=1S/C14H13NO2/c16-10-12-6-1-3-7-13(12)15-9-11-5-2-4-8-14(11)17/h1-9,16-17H,10H2','InChIKey=KGPJDFCGZWTJAP-UHFFFAOYSA-N','OCc1ccccc1/N=C/c1ccccc1O',NULL),
	(192592,0,0,'3946-40-5','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'DB72DF1EA0410615-FICuS-01-58','DB72DF1EA0410615-FICTS-01-37','DB72DF1EA0410615-uuuuu-01-07','InChI=1S/C14H13NO2/c16-13-7-3-1-5-11(13)9-15-10-12-6-2-4-8-14(12)17/h1-9,16-17H,10H2/b15-9+','InChIKey=UASXFKHZBZLKLY-OQLLNIDSSA-N','Oc1ccccc1/C=N/Cc1ccccc1O',NULL),
	(192593,0,0,'4481-51-0','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'850C90163384B5B1-FICuS-01-33','850C90163384B5B1-FICTS-01-12','850C90163384B5B1-uuuuu-01-E2','InChI=1S/C14H15NO2/c16-13-7-3-1-5-11(13)9-15-10-12-6-2-4-8-14(12)17/h1-8,15-17H,9-10H2','InChIKey=ARMZYJYJGIRLRX-UHFFFAOYSA-N','Oc1ccccc1CNCc1ccccc1O',NULL),
	(192594,3,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'38746B21F8F6B77F-FICuS-01-68','38746B21F8F6B77F-FICTS-01-47','38746B21F8F6B77F-uuuuu-01-17','InChI=1S/C14H18O3/c1-9-6-7-14(3)11(8-9)4-5-12(16)13(14)17-10(2)15/h4-6,11,13H,7-8H2,1-3H3','InChIKey=UILRYHFRCSUHAV-UHFFFAOYSA-N','CC(=O)OC1C(=O)C=CC2CC(C)=CCC21C','1'),
	(192595,1,0,'7507-19-9','Consistent with Molecular Formula','C6H8N2O4',172.1402,NULL,'439CBCB1C519DB94-FICuS-01-77','439CBCB1C519DB94-FICTS-01-56','439CBCB1C519DB94-uuuuu-01-26','InChI=1S/C6H8N2O4/c1-2-6(4(10)11)3(9)7-5(12)8-6/h2H2,1H3,(H,10,11)(H2,7,8,9,12)','InChIKey=LGUGLKMRJBYVGL-UHFFFAOYSA-N','CCC1(C(=O)O)NC(=O)NC1=O','1'),
	(192596,1,0,'2644-40-8','Consistent with Molecular Formula','C6H10N2O3',158.1566,NULL,'B304C6A45A9965C2-FICuS-01-56','B304C6A45A9965C2-FICTS-01-35','B304C6A45A9965C2-uuuuu-01-05','InChI=1S/C6H10N2O3/c1-2-6(3-9)4(10)7-5(11)8-6/h9H,2-3H2,1H3,(H2,7,8,10,11)','InChIKey=KSUUFBJLFMUMAQ-UHFFFAOYSA-N','CCC1(CO)NC(=O)NC1=O','1'),
	(192597,1,0,'7507-21-3','Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'4B9589EB5E053051-FICuS-01-4B','4B9589EB5E053051-FICTS-01-2A','4B9589EB5E053051-uuuuu-01-FA','InChI=1S/C7H10N2O4/c1-2-3-7(5(11)12)4(10)8-6(13)9-7/h2-3H2,1H3,(H,11,12)(H2,8,9,10,13)','InChIKey=JGAWXROPUUHEAL-UHFFFAOYSA-N','CCCC1(C(=O)O)NC(=O)NC1=O','1'),
	(192598,1,0,'7507-22-4','Consistent with Molecular Formula','C8H14N2O3',186.2102,NULL,'331F8B4E50C803AD-FICuS-01-5F','331F8B4E50C803AD-FICTS-01-3E','331F8B4E50C803AD-uuuuu-01-0E','InChI=1S/C8H14N2O3/c1-2-3-4-8(5-11)6(12)9-7(13)10-8/h11H,2-5H2,1H3,(H2,9,10,12,13)','InChIKey=SJVKKDWMDLBFCC-UHFFFAOYSA-N','CCCCC1(CO)NC(=O)NC1=O','1'),
	(192599,1,0,'7507-23-5','Consistent with Molecular Formula','C9H16N2O3',200.237,NULL,'CA47FA002D27401E-FICuS-01-56','CA47FA002D27401E-FICTS-01-35','CA47FA002D27401E-uuuuu-01-05','InChI=1S/C9H16N2O3/c1-2-3-4-5-9(6-12)7(13)10-8(14)11-9/h12H,2-6H2,1H3,(H2,10,11,13,14)','InChIKey=PDEUFFMNZQSOHL-UHFFFAOYSA-N','CCCCCC1(CO)NC(=O)NC1=O','1'),
	(192600,1,0,'7507-24-6','Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'CF3FD5525610B5FB-FICuS-01-74','CF3FD5525610B5FB-FICTS-01-53','CF3FD5525610B5FB-uuuuu-01-23','InChI=1S/C10H10N2O3/c13-6-10(7-4-2-1-3-5-7)8(14)11-9(15)12-10/h1-5,13H,6H2,(H2,11,12,14,15)','InChIKey=CHEBERHTZVCNGT-UHFFFAOYSA-N','O=C1NC(=O)C(CO)(c2ccccc2)N1','1'),
	(192601,1,0,'7507-25-7','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'CBFB2001E72512EC-FICuS-01-65','CBFB2001E72512EC-FICTS-01-44','CBFB2001E72512EC-uuuuu-01-14','InChI=1S/C11H10N2O4/c1-13-8(14)11(9(15)16,12-10(13)17)7-5-3-2-4-6-7/h2-6H,1H3,(H,12,17)(H,15,16)','InChIKey=HMAKFFVRNVHPAV-UHFFFAOYSA-N','CN1C(=O)NC(C(=O)O)(c2ccccc2)C1=O','1'),
	(192602,1,0,'7507-26-8','Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'5E1EC4ACC8797A28-FICuS-01-7F','5E1EC4ACC8797A28-FICTS-01-5E','5E1EC4ACC8797A28-uuuuu-01-2E','InChI=1S/C11H10N2O4/c1-17-8-4-2-7(3-5-8)11(6-14)9(15)12-10(16)13-11/h2-6H,1H3,(H2,12,13,15,16)','InChIKey=FZLYVUZROCZUGZ-UHFFFAOYSA-N','COc1ccc(C2(C=O)NC(=O)NC2=O)cc1','1'),
	(192603,0,1,'7598-68-7','Consistent with Molecular Formula','C12H17N3O4',267.284,NULL,'A917989F3DD54F1E-FICuS-01-79','A917989F3DD54F1E-FICTS-01-58','FA8D2C79FBA92A49-uuuuu-01-40','InChI=1S/C12H17N3O4/c1-17-9-6-4-8(5-7-9)10(11(18-2)19-3)14-15-12(13)16/h4-7,11H,1-3H3,(H3,13,15,16)/b14-10-','InChIKey=DNVNOZMJRFNVTQ-UVTDQMKNSA-N','COc1ccc(/C(=N/NC(N)=O)C(OC)OC)cc1','1'),
	(192604,1,0,'7507-27-9','Consistent with Molecular Formula','C13H13ClN2O3',280.7103,NULL,'7DF3A6796F8841CD-FICuS-01-7A','7DF3A6796F8841CD-FICTS-01-59','7DF3A6796F8841CD-uuuuu-01-29','InChI=1S/C13H13ClN2O3/c1-16-11(18)13(8-17,15-12(16)19)7-6-9-2-4-10(14)5-3-9/h2-5,8H,6-7H2,1H3,(H,15,19)','InChIKey=QGTBEGKSYICSIH-UHFFFAOYSA-N','CN1C(=O)NC(C=O)(CCc2ccc(Cl)cc2)C1=O','1'),
	(192605,0,1,'7507-28-0','Consistent with Molecular Formula','C13H19N3O3',265.3114,NULL,'3EE594BA5C790647-FICuS-01-62','3EE594BA5C790647-FICTS-01-41','52A2F8CF4D258B3A-uuuuu-01-24','InChI=1S/C13H19N3O3/c1-18-12(19-2)11(15-16-13(14)17)9-8-10-6-4-3-5-7-10/h3-7,12H,8-9H2,1-2H3,(H3,14,16,17)/b15-11-','InChIKey=DVLZKUKNANFWFQ-PTNGSMBKSA-N','COC(OC)/C(CCc1ccccc1)=N/NC(N)=O','1'),
	(192606,2,0,'7598-69-8','Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'0AD37F241A638910-FICuS-01-3F','0AD37F241A638910-FICTS-01-1E','0AD37F241A638910-uuuuu-01-EE','InChI=1S/C14H14N4O4/c1-13(9(19)15-11(21)17-13)7-14(8-5-3-2-4-6-8)10(20)16-12(22)18-14/h2-6H,7H2,1H3,(H2,15,17,19,21)(H2,16,18,20,22)','InChIKey=IHHFCBSTFBZNPJ-UHFFFAOYSA-N','CC1(CC2(c3ccccc3)NC(=O)NC2=O)NC(=O)NC1=O','1'),
	(192607,1,0,'7507-29-1','Consistent with Molecular Formula','C15H19ClN2O4',326.7791,NULL,'E29E6EFBBDBD00DC-FICuS-01-B2','E29E6EFBBDBD00DC-FICTS-01-91','E29E6EFBBDBD00DC-uuuuu-01-61','InChI=1S/C15H19ClN2O4/c1-18-12(19)15(17-14(18)20,13(21-2)22-3)9-8-10-4-6-11(16)7-5-10/h4-7,13H,8-9H2,1-3H3,(H,17,20)','InChIKey=NNUOCJZYOOCJFC-UHFFFAOYSA-N','COC(OC)C1(CCc2ccc(Cl)cc2)NC(=O)N(C)C1=O','1'),
	(192608,1,0,'7507-30-4','Consistent with Molecular Formula','C7H12N2O3',172.1834,NULL,'52A0A93ECA8E577C-FICuS-01-78','52A0A93ECA8E577C-FICTS-01-57','52A0A93ECA8E577C-uuuuu-01-27','InChI=1S/C7H12N2O3/c1-2-3-7(4-10)5(11)8-6(12)9-7/h10H,2-4H2,1H3,(H2,8,9,11,12)','InChIKey=LYSBWKUEAMXFCD-UHFFFAOYSA-N','CCCC1(CO)NC(=O)NC1=O','1'),
	(192609,0,0,'369-50-6','Consistent with Molecular Formula','C6H5FN2O',140.1167,NULL,'F3F7CD239B03CD4F-FICuS-01-88','F3F7CD239B03CD4F-FICTS-01-67','F3F7CD239B03CD4F-uuuuu-01-37','InChI=1S/C6H5FN2O/c7-5-2-1-4(3-9-5)6(8)10/h1-3H,(H2,8,10)','InChIKey=PGBXHSHENWASTH-UHFFFAOYSA-N','NC(=O)c1ccc(F)nc1',NULL),
	(192610,0,0,'7598-70-1','Consistent with Molecular Formula','C14H17NO6',295.2914,NULL,'80CC343DF568E4C6-FICuS-01-6E','80CC343DF568E4C6-FICTS-01-4D','80CC343DF568E4C6-uuuuu-01-1D','InChI=1S/C14H17NO6/c1-3-20-13(16)12(14(17)21-4-2)9-10-5-7-11(8-6-10)15(18)19/h5-8,12H,3-4,9H2,1-2H3','InChIKey=DDENYKBUELXLAQ-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc([N+](=O)[O-])cc1)C(=O)OCC',NULL),
	(192611,0,0,'5721-21-1','Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'9306938ECA72AE7B-FICuS-01-6E','E09F97153F9FEF5B-FICTS-01-6A','9306938ECA72AE7B-uuuuu-01-1D','InChI=1S/C9H10O2/c1-2-3-7-6-8(10)4-5-9(7)11/h2,4-6,10-11H,1,3H2','InChIKey=GUAZTQZHLVAYRM-UHFFFAOYSA-N','C=CCc1cc(O)ccc1O',NULL),
	(192612,0,0,'610-92-4','Consistent with Molecular Formula','C8H6O6',198.1318,'1,4-Benzenedicarboxylic acid, 2,5-dihydroxy-','AB5D5629AF2AF6EB-FICuS-01-96','AB5D5629AF2AF6EB-FICTS-01-75','AB5D5629AF2AF6EB-uuuuu-01-45','InChI=1S/C8H6O6/c9-5-1-3(7(11)12)6(10)2-4(5)8(13)14/h1-2,9-10H,(H,11,12)(H,13,14)','InChIKey=OYFRNYNHAZOYNF-UHFFFAOYSA-N','O=C(O)c1cc(O)c(C(=O)O)cc1O',NULL),
	(192613,0,0,'4197-75-5','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'9E7B23565A78BC7A-FICuS-01-70','9E7B23565A78BC7A-FICTS-01-4F','9E7B23565A78BC7A-uuuuu-01-1F','InChI=1S/C12H16O2/c13-10-6-7-12(14)11(8-10)9-4-2-1-3-5-9/h6-9,13-14H,1-5H2','InChIKey=SNWSZCGYPHRJEY-UHFFFAOYSA-N','Oc1ccc(O)c(C2CCCCC2)c1',NULL),
	(192614,0,0,'1798-03-4','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'D1AFE883696D3A64-FICuS-01-72','D1AFE883696D3A64-FICTS-01-51','D1AFE883696D3A64-uuuuu-01-21','InChI=1S/C10H12O3/c1-2-8-5-3-4-6-9(8)13-7-10(11)12/h3-6H,2,7H2,1H3,(H,11,12)','InChIKey=DIJUOSYHQYABQM-UHFFFAOYSA-N','CCc1ccccc1OCC(=O)O',NULL),
	(192615,0,0,'7507-32-6','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'24BE5686047F55C3-FICuS-01-4E','24BE5686047F55C3-FICTS-01-2D','24BE5686047F55C3-uuuuu-01-FD','InChI=1S/C11H14O3/c1-2-3-9-4-6-10(7-5-9)14-8-11(12)13/h4-7H,2-3,8H2,1H3,(H,12,13)','InChIKey=LSYVSKGBAOTYNT-UHFFFAOYSA-N','CCCc1ccc(OCC(=O)O)cc1',NULL),
	(192616,0,0,'4673-48-7','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'1409B12ADEB06D96-FICuS-01-5F','1409B12ADEB06D96-FICTS-01-3E','1409B12ADEB06D96-uuuuu-01-0E','InChI=1S/C11H14O3/c1-8-3-4-9(2)10(7-8)14-6-5-11(12)13/h3-4,7H,5-6H2,1-2H3,(H,12,13)','InChIKey=KDGFRUATQLBSHZ-UHFFFAOYSA-N','Cc1ccc(C)c(OCCC(=O)O)c1',NULL),
	(192617,0,0,'7507-33-7','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'EC8DDD8DBAA3A235-FICuS-01-A1','EC8DDD8DBAA3A235-FICTS-01-80','EC8DDD8DBAA3A235-uuuuu-01-50','InChI=1S/C11H14O3/c1-7-4-10(14-6-11(12)13)5-8(2)9(7)3/h4-5H,6H2,1-3H3,(H,12,13)','InChIKey=OHPHAQNDYLZPQX-UHFFFAOYSA-N','Cc1cc(OCC(=O)O)cc(C)c1C',NULL),
	(192618,0,0,'7507-34-8','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'05E623A5F4A7CF14-FICuS-01-62','05E623A5F4A7CF14-FICTS-01-41','05E623A5F4A7CF14-uuuuu-01-11','InChI=1S/C11H14O3/c1-8-5-9(2)7-10(6-8)14-4-3-11(12)13/h5-7H,3-4H2,1-2H3,(H,12,13)','InChIKey=DKXUNJWAAUBSMR-UHFFFAOYSA-N','Cc1cc(C)cc(OCCC(=O)O)c1',NULL),
	(192619,0,0,NULL,'Consistent with Molecular Formula','C15H13ClO3',276.7189,NULL,'6810DA40F27EA830-FICuS-01-4F','6810DA40F27EA830-FICTS-01-2E','6810DA40F27EA830-uuuuu-01-FE','InChI=1S/C15H13ClO3/c16-13-6-7-14(19-10-15(17)18)12(9-13)8-11-4-2-1-3-5-11/h1-7,9H,8,10H2,(H,17,18)','InChIKey=BUZGTPXEOMENFN-UHFFFAOYSA-N','O=C(O)COc1ccc(Cl)cc1Cc1ccccc1',NULL),
	(192620,0,0,'7507-35-9','Consistent with Molecular Formula','C8H6Br2O3',309.9416,'Acetic acid, (3,5-dibromophenoxy)-','4FA335C6E061DD70-FICuS-01-61','4FA335C6E061DD70-FICTS-01-40','4FA335C6E061DD70-uuuuu-01-10','InChI=1S/C8H6Br2O3/c9-5-1-6(10)3-7(2-5)13-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=BPRVCXMJWDJILK-UHFFFAOYSA-N','O=C(O)COc1cc(Br)cc(Br)c1',NULL),
	(192621,0,0,'7507-36-0','Consistent with Molecular Formula','C9H9BrO3',245.0723,NULL,'1D0A8CDA69AF7640-FICuS-01-74','1D0A8CDA69AF7640-FICTS-01-53','1D0A8CDA69AF7640-uuuuu-01-23','InChI=1S/C9H9BrO3/c1-6-2-7(10)4-8(3-6)13-5-9(11)12/h2-4H,5H2,1H3,(H,11,12)','InChIKey=DENHCCTWBMAPQY-UHFFFAOYSA-N','Cc1cc(Br)cc(OCC(=O)O)c1',NULL),
	(192622,0,0,'7507-37-1','Consistent with Molecular Formula','C8H5Cl3O3',255.4847,NULL,'714731DC8D43E64D-FICuS-01-5B','714731DC8D43E64D-FICTS-01-3A','714731DC8D43E64D-uuuuu-01-0A','InChI=1S/C8H5Cl3O3/c1-13-8(12)14-7-3-5(10)4(9)2-6(7)11/h2-3H,1H3','InChIKey=NEVIQKOGVKNCEC-UHFFFAOYSA-N','COC(=O)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(192623,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a6 .. Du','C10H13?2ClO3',216.6639,NULL,'C1064FC1456BFFB4-FICuS-01-72','C1064FC1456BFFB4-FICTS-01-51','C1064FC1456BFFB4-uuuuu-01-21','InChI=1S/C6H6.C4H7O3.Cl/c1-2-4-6-5-3-1;1-3(2)7-4(5)6;/h1-6H;3H,1-2H3;','InChIKey=VKLHSHRGPKVTMZ-UHFFFAOYSA-N','*Cl.*OC(=O)OC(C)C.c1ccccc1',NULL),
	(192624,0,0,'7507-38-2','Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'FCC08F9FB0853DB3-FICuS-01-8B','FCC08F9FB0853DB3-FICTS-01-6A','FCC08F9FB0853DB3-uuuuu-01-3A','InChI=1S/C10H12ClNO2/c11-7-4-8-14-10(13)12-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H,12,13)','InChIKey=PWYHRNYXPUTOMA-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCCCl',NULL),
	(192625,0,0,'20320-37-0','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'17DA8078D38BF3A2-FICuS-01-68','17DA8078D38BF3A2-FICTS-01-47','17DA8078D38BF3A2-uuuuu-01-17','InChI=1S/C10H11NO3/c1-11(2)9(12)7-5-3-4-6-8(7)10(13)14/h3-6H,1-2H3,(H,13,14)','InChIKey=MMJYFEBZBADSNQ-UHFFFAOYSA-N','CN(C)C(=O)c1ccccc1C(=O)O',NULL),
	(192626,0,0,'7507-39-3','Consistent with Molecular Formula','C12H12Cl2O2',259.1316,NULL,'8DC510644A1E20DD-FICuS-01-5B','8DC510644A1E20DD-FICTS-01-3A','8DC510644A1E20DD-uuuuu-01-0A','InChI=1S/C12H12Cl2O2/c1-9(13)7-15-11-3-5-12(6-4-11)16-8-10(2)14/h3-6H,1-2,7-8H2','InChIKey=PWZCDWMJUJUTQQ-UHFFFAOYSA-N','C=C(Cl)COc1ccc(OCC(=C)Cl)cc1',NULL),
	(192627,0,0,'7507-40-6','Consistent with Molecular Formula','C14H10O2',210.2318,'Fluorene-2-carboxylic acid','BB59CB3BDD32791C-FICuS-01-84','BB59CB3BDD32791C-FICTS-01-63','BB59CB3BDD32791C-uuuuu-01-33','InChI=1S/C14H10O2/c15-14(16)10-5-6-13-11(8-10)7-9-3-1-2-4-12(9)13/h1-6,8H,7H2,(H,15,16)','InChIKey=IBIDFEWDKNJSRD-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(192628,0,0,'7507-41-7','Consistent with Molecular Formula','C13H10O5S',278.279,NULL,'7880CB2C3E435AD5-FICuS-01-66','7880CB2C3E435AD5-FICTS-01-45','7880CB2C3E435AD5-uuuuu-01-15','InChI=1S/C13H10O5S/c14-13(15)10-6-8-11(9-7-10)18-19(16,17)12-4-2-1-3-5-12/h1-9H,(H,14,15)','InChIKey=ORTHAADHPFWMEZ-UHFFFAOYSA-N','O=C(O)c1ccc(OS(=O)(=O)c2ccccc2)cc1',NULL),
	(192629,0,0,'7598-71-2','No Comparision - Unparameterized Atom - As(a19) connected atoms =[ O C C O ]','C12H11AsClNO4S',375.6578,'ANTINEOPLASTIC-407978','BBBB716405538B8A-FICuS-01-61','BBBB716405538B8A-FICTS-01-40','BBBB716405538B8A-uuuuu-01-10','InChI=1S/C12H11AsClNO4S/c14-15-20(18,19)12-8-6-11(7-9-12)13(16,17)10-4-2-1-3-5-10/h1-9,15H,(H,16,17)','InChIKey=RUUXDEMLCXULAY-UHFFFAOYSA-N','O=S(=O)(NCl)c1ccc([As](=O)(O)c2ccccc2)cc1',NULL),
	(192630,0,0,'7507-42-8','No Comparision - Unparameterized Atom - As(a18) connected atoms =[ O C C O ]','C12H12AsNO4S',341.2127,'ANTINEOPLASTIC-407979','F06C0C094461A0E9-FICuS-01-50','F06C0C094461A0E9-FICTS-01-2F','F06C0C094461A0E9-uuuuu-01-FF','InChI=1S/C12H12AsNO4S/c14-19(17,18)12-8-6-11(7-9-12)13(15,16)10-4-2-1-3-5-10/h1-9H,(H,15,16)(H2,14,17,18)','InChIKey=HOCWYNWFBNOUNJ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc([As](=O)(O)c2ccccc2)cc1',NULL),
	(192631,0,2,'2278-10-6','Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'7336C82BF1EB7DE6-FICuS-01-7D','88CC4F90492D681C-FICTS-01-44','7E9D9451A75CBCAF-uuuuu-01-3E','InChI=1S/C12H12O2/c1-10(13)9-12(14)8-7-11-5-3-2-4-6-11/h2-9,14H,1H3/b8-7+,12-9-','InChIKey=FIJBWLCUNYRCGK-GHYOLMRSSA-N','CC(=O)/C=C(O)/C=C/c1ccccc1','1'),
	(192632,0,0,NULL,'Consistent with Molecular Formula','C19H22O2',282.3816,NULL,'469B86CBD0797CD0-FICuS-01-71','469B86CBD0797CD0-FICTS-01-50','469B86CBD0797CD0-uuuuu-01-20','InChI=1S/C19H22O2/c1-19(2,3)21-18(20)14-17(15-10-6-4-7-11-15)16-12-8-5-9-13-16/h4-13,17H,14H2,1-3H3','InChIKey=YCCNXDYQSTZKFU-UHFFFAOYSA-N','CC(C)(C)OC(=O)CC(c1ccccc1)c1ccccc1',NULL),
	(192633,0,0,'1875-48-5','Consistent with Molecular Formula','C8H6N2O2',162.1476,'N-Aminophthalimide\nHydrazine, 1,1-phthaloyl-\nHydrazine, 1,1-(1,2-phenylenedicarbonyl)-\n1H-Isoindole-1,3(2H)-dione, 2-amino-\nPhthalimide, N-amino-\nPhthalhydrazide\nPhthalocyclohydrazide\nPhthalic acid, cyclic hydrazide','5E631C197470A503-FICuS-01-33','5E631C197470A503-FICTS-01-12','5E631C197470A503-uuuuu-01-E2','InChI=1S/C8H6N2O2/c9-10-7(11)5-3-1-2-4-6(5)8(10)12/h1-4H,9H2','InChIKey=KSILMCDYDAKOJD-UHFFFAOYSA-N','NN1C(=O)c2ccccc2C1=O',NULL),
	(192634,0,0,'480-63-7','Consistent with Molecular Formula','C10H12O2',164.2036,'Mesitoic acid\n.beta.-Isodurylic acid\n2,4,6-Trimethylbenzoic acid\nBenzoic acid, 2,4,6-trimethyl-\nBenzoic acid, 2,4,6-trimethyl-','0C8338F7C7184E70-FICuS-01-50','0C8338F7C7184E70-FICTS-01-2F','0C8338F7C7184E70-uuuuu-01-FF','InChI=1S/C10H12O2/c1-6-4-7(2)9(10(11)12)8(3)5-6/h4-5H,1-3H3,(H,11,12)','InChIKey=FFFIRKXTFQCCKJ-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)O)c(C)c1',NULL),
	(192635,0,0,'7595-76-8','Consistent with Molecular Formula','C9H12O6',216.1902,NULL,'529C958327C52451-FICuS-01-30','529C958327C52451-FICTS-01-0F','529C958327C52451-uuuuu-01-DF','InChI=1S/C9H12O6/c1-6(10)3-8(12)14-5-15-9(13)4-7(2)11/h3-5H2,1-2H3','InChIKey=DZXVHONBBPKYTR-UHFFFAOYSA-N','CC(=O)CC(=O)OCOC(=O)CC(C)=O',NULL),
	(192636,0,0,'7507-43-9','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'D7CF0B9FD3618464-FICuS-01-70','D7CF0B9FD3618464-FICTS-01-4F','D7CF0B9FD3618464-uuuuu-01-1F','InChI=1S/C13H17NO3/c1-4-17-12(16)13(2,3)11(15)14-10-8-6-5-7-9-10/h5-9H,4H2,1-3H3,(H,14,15)','InChIKey=IGOWFHMKERRZNU-UHFFFAOYSA-N','CCOC(=O)C(C)(C)C(=O)Nc1ccccc1',NULL),
	(192637,0,0,'7507-44-0','Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'91DDD8C75FB86E48-FICuS-01-8B','91DDD8C75FB86E48-FICTS-01-6A','91DDD8C75FB86E48-uuuuu-01-3A','InChI=1S/C12H10ClNO3/c1-5-3-7-9(4-8(5)13)14-10(12(16)17)6(2)11(7)15/h3-4H,1-2H3,(H,14,15)(H,16,17)','InChIKey=UABFVAWIWGYWJC-UHFFFAOYSA-N','Cc1cc2c(O)c(C)c(C(=O)O)nc2cc1Cl',NULL),
	(192638,0,0,'7507-45-1','Consistent with Molecular Formula','C16H19N',225.3328,NULL,'9CF8FF6042054BE3-FICuS-01-6C','9CF8FF6042054BE3-FICTS-01-4B','9CF8FF6042054BE3-uuuuu-01-1B','InChI=1S/C16H19N/c1-13(2)17-16(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,16-17H,1-2H3','InChIKey=DAEFOQDMAOMQFU-UHFFFAOYSA-N','CC(C)NC(c1ccccc1)c1ccccc1',NULL),
	(192639,0,0,'1079-21-6','Consistent with Molecular Formula','C12H10O2',186.2098,'Phenylhydroquinone\n2-Phenylhydroquinone\n2,5-Dihydroxybiphenyl\nHydroquinone, phenyl-\n1,4-Benzenediol, phenyl-\nWLN: QR DQ BR\n[1,1\'-Biphenyl]-2,5-diol\n2,5-Biphenyldiol','ABFFA3CCD2AA6855-FICuS-01-A0','ABFFA3CCD2AA6855-FICTS-01-7F','ABFFA3CCD2AA6855-uuuuu-01-4F','InChI=1S/C12H10O2/c13-10-6-7-12(14)11(8-10)9-4-2-1-3-5-9/h1-8,13-14H','InChIKey=XCZKKZXWDBOGPA-UHFFFAOYSA-N','Oc1ccc(O)c(-c2ccccc2)c1',NULL),
	(192640,6,0,'7507-46-2','Consistent with Molecular Formula','C10H14O5',214.2176,NULL,'FEF292BC80B278AE-FICuS-01-8B','FEF292BC80B278AE-FICTS-01-6A','FEF292BC80B278AE-uuuuu-01-3A','InChI=1S/C10H14O5/c1-3(11)5-7(9(12)13)6-4(2)15-10(14)8(5)6/h3-8,11H,1-2H3,(H,12,13)','InChIKey=RQKBYROWXSBHDO-UHFFFAOYSA-N','CC(O)C1C(C(=O)O)C2C(C)OC(=O)C12','1'),
	(192641,0,0,'717-47-5','Consistent with Molecular Formula','C12H16O3',208.2566,'4-Acetoxy-2-tert-butylphenol\n1,4-Benzenediol, 2-(1,1-dimethylethyl)-, 4-acetate','D50FAB1D1076CE7A-FICuS-01-7C','D50FAB1D1076CE7A-FICTS-01-5B','D50FAB1D1076CE7A-uuuuu-01-2B','InChI=1S/C12H16O3/c1-8(13)15-9-5-6-11(14)10(7-9)12(2,3)4/h5-7,14H,1-4H3','InChIKey=DSIBRHDTGCDPAC-UHFFFAOYSA-N','CC(=O)Oc1ccc(O)c(C(C)(C)C)c1',NULL),
	(192642,0,0,'2050-37-5','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'D7351E0CFE74113A-FICuS-01-5F','D7351E0CFE74113A-FICTS-01-3E','D7351E0CFE74113A-uuuuu-01-0E','InChI=1S/C13H10O3/c14-10-6-7-12(15)11(8-10)13(16)9-4-2-1-3-5-9/h1-8,14-15H','InChIKey=PTBZRYBRVBHLCU-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(O)ccc1O',NULL),
	(192643,0,0,'7507-48-4','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'1A67CEE8B0ACADDE-FICuS-01-AF','1A67CEE8B0ACADDE-FICTS-01-8E','1A67CEE8B0ACADDE-uuuuu-01-5E','InChI=1S/C14H18O4/c1-9(15)17-11-6-7-13(18-10(2)16)12(8-11)14(3,4)5/h6-8H,1-5H3','InChIKey=SJRALGDWZXRRKL-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(C)=O)c(C(C)(C)C)c1',NULL),
	(192644,0,0,'7507-49-5','No Comparision - Unparameterized Atom - Mn(a2) connected atoms =[ ]','C12H14?MnO4',277.1782,NULL,'6479F5E1F71A5CD0-FICuS-01-6D','6479F5E1F71A5CD0-FICTS-01-4C','6479F5E1F71A5CD0-uuuuu-01-1C','InChI=1S/C12H14O4.Mn/c1-2-3-8-16-12(15)10-7-5-4-6-9(10)11(13)14;/h4-7H,2-3,8H2,1H3,(H,13,14);','InChIKey=PLUVRMIAANSGSB-UHFFFAOYSA-N','*.CCCCOC(=O)c1ccccc1C(=O)O.[Mn]',NULL),
	(192645,3,0,'7507-50-8','Consistent with Molecular Formula','C16H28O4',284.3948,'Propionic acid, ester with l,5-bis (tetrahydro-2-furyl)-3-pentanol\nWLN: T5OTJ B2YOV3&2- BT5OTJ\n2-Furanpropanol, tetrahydro-.alpha.-[2-(tetrahydro-2-furanyl)ethyl]-, propanoate','CCAD810A4F51EBE4-FICuS-01-8C','CCAD810A4F51EBE4-FICTS-01-6B','CCAD810A4F51EBE4-uuuuu-01-3B','InChI=1S/C16H28O4/c1-2-16(17)20-15(9-7-13-5-3-11-18-13)10-8-14-6-4-12-19-14/h13-15H,2-12H2,1H3','InChIKey=ITEQMCODBRXQPS-UHFFFAOYSA-N','CCC(=O)OC(CCC1CCCO1)CCC1CCCO1','1'),
	(192646,0,0,'610-15-1','Consistent with Molecular Formula','C7H6N2O3',166.136,'2-Nitrobenzamide\no-Nitrobenzamide\nWLN: ZVR BNW\nBenzamide, 2-nitro-\nBenzamide, o-nitro-','CB85916C74D1A123-FICuS-01-53','CB85916C74D1A123-FICTS-01-32','CB85916C74D1A123-uuuuu-01-02','InChI=1S/C7H6N2O3/c8-7(10)5-3-1-2-4-6(5)9(11)12/h1-4H,(H2,8,10)','InChIKey=KLGQWSOYKYFBTR-UHFFFAOYSA-N','NC(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(192647,0,0,'709-72-8','Consistent with Molecular Formula','C7H7N3O2S',197.2112,NULL,'0733739D107F7A59-FICuS-01-3F','0733739D107F7A59-FICTS-01-1E','0733739D107F7A59-uuuuu-01-EE','InChI=1S/C7H7N3O2S/c8-7(13)9-5-2-1-3-6(4-5)10(11)12/h1-4H,(H3,8,9,13)','InChIKey=HQEMUQNZGCZHHN-UHFFFAOYSA-N','NC(=S)Nc1cccc([N+](=O)[O-])c1',NULL),
	(192648,0,0,'7507-51-9','Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'2BC657D57C6AEA27-FICuS-01-79','2BC657D57C6AEA27-FICTS-01-58','2BC657D57C6AEA27-uuuuu-01-28','InChI=1S/C14H20N2O4/c1-9(2)19-13(17)15-11-6-5-7-12(8-11)16-14(18)20-10(3)4/h5-10H,1-4H3,(H,15,17)(H,16,18)','InChIKey=TTYORNHTKDRVNE-UHFFFAOYSA-N','CC(C)OC(=O)Nc1cccc(NC(=O)OC(C)C)c1',NULL),
	(192649,0,0,'6928-57-0','Consistent with Molecular Formula','C6Cl8',355.69,'Cyclopentadiene, 1,2,3,4,5-pentachloro-5-(trichloromethyl)-\nWLN: L5 AHJ AXGGG AG BG CG DG EG\n1,3-Cyclopentadiene, 1,2,3,4,5-pentachloro-5-(trichloromethyl)-\n1,3-Cyclopentadiene, 1,2,3,4,5-pentachloro-5-(trichloromethyl)-','707CF940FD42ACAD-FICuS-01-84','707CF940FD42ACAD-FICTS-01-63','707CF940FD42ACAD-uuuuu-01-33','InChI=1S/C6Cl8/c7-1-2(8)4(10)5(11,3(1)9)6(12,13)14','InChIKey=RCESHJJQJXYAIU-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)(C(Cl)(Cl)Cl)C(Cl)=C1Cl',NULL),
	(192650,8,0,'4559-23-3','Consistent with Molecular Formula','C24H32O5',400.5138,NULL,'34CDE5810A9C53F0-FICuS-01-63','34CDE5810A9C53F0-FICTS-01-42','34CDE5810A9C53F0-uuuuu-01-12','InChI=1S/C24H32O5/c1-12(2)14-11-24-9-6-15-22(3,7-5-8-23(15,4)21(27)28)16(24)10-13(14)17-18(24)20(26)29-19(17)25/h11-13,15-18H,5-10H2,1-4H3,(H,27,28)','InChIKey=FEPCMSPFPMPWJK-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C1C(=O)OC(=O)C13','1'),
	(192651,0,0,'7507-52-0','Consistent with Molecular Formula','C20H15NO3S',349.4034,NULL,'05B0B632231D889A-FICuS-01-3F','05B0B632231D889A-FICTS-01-1E','05B0B632231D889A-uuuuu-01-EE','InChI=1S/C20H15NO3S/c1-13-6-9-15(10-7-13)25(23,24)21-14-8-11-17-16-4-2-3-5-18(16)20(22)19(17)12-14/h2-12,21H,1H3','InChIKey=QDTDLVFOJQOBCW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc3c(c2)C(=O)c2ccccc2-3)cc1',NULL),
	(192652,2,0,'5323-69-3','Consistent with Molecular Formula','C17H25NO3',291.3894,NULL,'6270F121614FEEE5-FICuS-01-55','6270F121614FEEE5-FICTS-01-34','6270F121614FEEE5-uuuuu-01-04','InChI=1S/C17H25NO3/c1-4-6-10-14(5-2)17(20)21-13(3)16(19)18-15-11-8-7-9-12-15/h7-9,11-14H,4-6,10H2,1-3H3,(H,18,19)','InChIKey=OWGNFZPHTFMKSU-UHFFFAOYSA-N','CCCCC(CC)C(=O)OC(C)C(=O)Nc1ccccc1','1'),
	(192653,0,0,'3101-79-9','Consistent with Molecular Formula','C12H10N4O6',306.2342,'Trinitrobenzene - aniline complex\nAniline compound with s-trinitrobenzene\nAniline-1,3,5-trinitrobenzene 1:1 complex\nBenzenamine, compd. with 1,3,5-trinitrobenzene (1:1)\nAniline, compd. with 1,3,5-trinitrobenzene (1:1)','0BFA159973088C9E-FICuS-01-63','0BFA159973088C9E-FICTS-01-42','6BBF08CB9FCA623F-uuuuu-01-47','InChI=1S/C6H3N3O6.C6H7N/c10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15;7-6-4-2-1-3-5-6/h1-3H;1-5H,7H2','InChIKey=OWNIKMONWNDTAV-UHFFFAOYSA-N','Nc1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(192654,0,0,'34875-98-4','Consistent with Molecular Formula','C13H12N4O7',336.2604,NULL,'68AC755EAA87EE6F-FICuS-01-96','68AC755EAA87EE6F-FICTS-01-75','6BBF08CB9FCA623F-uuuuu-01-47','InChI=1S/C7H9NO.C6H3N3O6/c1-9-7-5-3-2-4-6(7)8;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h2-5H,8H2,1H3;1-3H','InChIKey=AIMVWCGMHCOYKA-UHFFFAOYSA-N','COc1ccccc1N.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(192655,2,0,'7500-71-2','Consistent with Molecular Formula','C8H12Cl3NO4',292.5461,'Acetoacetic acid, 2-(1-hydroxyamino-2,2,2-trichloroethyl)-, ethyl ester\nWLN: GXGGYMQ2OV1V1\nAcetoacetic acid, 2-[2,2,2-trichloro-1-(hydroxyamino)ethyl]-, ethyl ester','EBECA1366E8EBB56-FICuS-01-98','EBECA1366E8EBB56-FICTS-01-77','EBECA1366E8EBB56-uuuuu-01-47','InChI=1S/C8H12Cl3NO4/c1-3-16-7(14)5(4(2)13)6(12-15)8(9,10)11/h5-6,12,15H,3H2,1-2H3','InChIKey=CRLPWIDAZYJYNA-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(NO)C(Cl)(Cl)Cl','1'),
	(192656,0,0,'7597-97-9','Consistent with Molecular Formula','C13H20O',192.3004,'2-tert-Butyl-4-isopropylphenol\nPhenol, 2-(tert-butyl)-4-isopropyl-\nWLN: 1Y1&R DQ CX1&1&1\nPhenol, 2-(1,1-dimethylethyl)-4-(1-methylethyl)-','F88D55F8B520284E-FICuS-01-65','F88D55F8B520284E-FICTS-01-44','F88D55F8B520284E-uuuuu-01-14','InChI=1S/C13H20O/c1-9(2)10-6-7-12(14)11(8-10)13(3,4)5/h6-9,14H,1-5H3','InChIKey=KXLQULHLCDGRKG-UHFFFAOYSA-N','CC(C)c1ccc(O)c(C(C)(C)C)c1',NULL),
	(192657,0,0,'1466-67-7','Consistent with Molecular Formula','C15H16N2O',240.3042,'1,3-Dibenzylurea\nsym-Dibenzylurea\nN,N\'-Dibenzylurea\nUrea, N,N\'-bis(phenylmethyl)-','EE116132DDEC7F42-FICuS-01-72','EE116132DDEC7F42-FICTS-01-51','EE116132DDEC7F42-uuuuu-01-21','InChI=1S/C15H16N2O/c18-15(16-11-13-7-3-1-4-8-13)17-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H2,16,17,18)','InChIKey=KATOLVAXCGIBLO-UHFFFAOYSA-N','O=C(NCc1ccccc1)NCc1ccccc1',NULL),
	(192658,0,0,'2553-04-0','Consistent with Molecular Formula','C14H12O2',212.2476,'2-Methoxybenzophenone\no-Methoxybenzophenone\nMethanone, (2-methoxyphenyl)phenyl-\nBenzophenone, 2-methoxy-','CA661935DDB98C8B-FICuS-01-81','CA661935DDB98C8B-FICTS-01-60','CA661935DDB98C8B-uuuuu-01-30','InChI=1S/C14H12O2/c1-16-13-10-6-5-9-12(13)14(15)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=CSUUDNFYSFENAE-UHFFFAOYSA-N','COc1ccccc1C(=O)c1ccccc1',NULL),
	(192659,2,0,'7500-72-3','Consistent with Molecular Formula','C16H26O8',346.3766,NULL,'BE86398EDB591FB7-FICuS-01-89','BE86398EDB591FB7-FICTS-01-68','BE86398EDB591FB7-uuuuu-01-38','InChI=1S/C16H26O8/c1-6-21-13(17)10(5)11(14(18)22-7-2)12(15(19)23-8-3)16(20)24-9-4/h10-12H,6-9H2,1-5H3','InChIKey=CLZMENKZWLUPAA-UHFFFAOYSA-N','CCOC(=O)C(C)C(C(=O)OCC)C(C(=O)OCC)C(=O)OCC','1'),
	(192660,0,0,'6453-93-6','Consistent with Molecular Formula','C21H14O',282.341,NULL,'B05C1FC4017414AF-FICuS-01-57','B05C1FC4017414AF-FICTS-01-36','B05C1FC4017414AF-uuuuu-01-06','InChI=1S/C21H14O/c22-21(16-8-2-1-3-9-16)20-12-6-11-18-17-10-5-4-7-15(17)13-14-19(18)20/h1-14H','InChIKey=KYFGEYPMYUNWFP-UHFFFAOYSA-N','O=C(c1ccccc1)c1cccc2c1ccc1ccccc12',NULL),
	(192661,1,0,'7500-73-4','Consistent with Molecular Formula','C13H20O',192.3004,NULL,'FFD90BE232E3AE18-FICuS-01-85','FFD90BE232E3AE18-FICTS-01-64','FFD90BE232E3AE18-uuuuu-01-34','InChI=1S/C13H20O/c1-2-3-7-13(11-14)10-12-8-5-4-6-9-12/h4-6,8-9,13-14H,2-3,7,10-11H2,1H3','InChIKey=XJYQKMILKRZVRO-UHFFFAOYSA-N','CCCCC(CO)Cc1ccccc1','1'),
	(192662,0,0,'7500-74-5','Consistent with Molecular Formula','C16H18O2',242.317,NULL,'CE44F7D46977702B-FICuS-01-64','CE44F7D46977702B-FICTS-01-43','CE44F7D46977702B-uuuuu-01-13','InChI=1S/C16H18O2/c1-13-3-5-14(6-4-13)11-18-12-15-7-9-16(17-2)10-8-15/h3-10H,11-12H2,1-2H3','InChIKey=HMGFRRJELSTTGM-UHFFFAOYSA-N','COc1ccc(COCc2ccc(C)cc2)cc1',NULL),
	(192663,0,0,'7500-75-6','Consistent with Molecular Formula','C19H32O2',292.4606,NULL,'0EEDB2C1E2DB4492-FICuS-01-7D','0EEDB2C1E2DB4492-FICTS-01-5C','0EEDB2C1E2DB4492-uuuuu-01-2C','InChI=1S/C19H32O2/c1-3-5-7-12-16-20-19(18-14-10-9-11-15-18)21-17-13-8-6-4-2/h9-11,14-15,19H,3-8,12-13,16-17H2,1-2H3','InChIKey=IUHSWCCRCIMGMG-UHFFFAOYSA-N','CCCCCCOC(OCCCCCC)c1ccccc1',NULL),
	(192664,0,0,'7500-76-7','Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'2848FB233FA88A8D-FICuS-01-71','2848FB233FA88A8D-FICTS-01-50','2848FB233FA88A8D-uuuuu-01-20','InChI=1S/C21H20O2/c1-22-19-12-8-17(9-13-19)21(16-6-4-3-5-7-16)18-10-14-20(23-2)15-11-18/h3-15,21H,1-2H3','InChIKey=RIRAVPPUGSNYOU-UHFFFAOYSA-N','COc1ccc(C(c2ccccc2)c2ccc(OC)cc2)cc1',NULL),
	(192665,0,0,'7500-77-8','Consistent with Molecular Formula','C27H24O',364.486,NULL,'68C85839B7710815-FICuS-01-38','68C85839B7710815-FICTS-01-17','68C85839B7710815-uuuuu-01-E7','InChI=1S/C27H24O/c1-5-13-23(14-6-1)21-22-28-27(24-15-7-2-8-16-24,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H,21-22H2','InChIKey=JQIGGFFHBSPTIB-UHFFFAOYSA-N','c1ccc(CCOC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(192666,1,0,'10163-12-9','Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'2E577B9FAA4AA2A8-FICuS-01-85','2E577B9FAA4AA2A8-FICTS-01-64','2E577B9FAA4AA2A8-uuuuu-01-34','InChI=1S/C14H13N3O/c15-9-12(14(18)17-16)8-11-6-3-5-10-4-1-2-7-13(10)11/h1-7,12H,8,16H2,(H,17,18)','InChIKey=DKUVRMGOINRXGH-UHFFFAOYSA-N','N#CC(Cc1cccc2ccccc12)C(=O)NN','1'),
	(192667,0,0,'7500-78-9','Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'0C52B5FDD1177C39-FICuS-01-65','0C52B5FDD1177C39-FICTS-01-44','0C52B5FDD1177C39-uuuuu-01-14','InChI=1S/C14H11NO2/c15-14(17)12-9-5-4-8-11(12)13(16)10-6-2-1-3-7-10/h1-9H,(H2,15,17)','InChIKey=WQVBZJXNXCEFJN-UHFFFAOYSA-N','NC(=O)c1ccccc1C(=O)c1ccccc1',NULL),
	(192668,0,0,'7500-79-0','Consistent with Molecular Formula','C14H13NO',211.2628,'Methanamine, N-(diphenylmethylene)-, N-oxide\nNitrone, N-methyl-.alpha.,.alpha.-diphenyl-','4E22F505F8352312-FICuS-01-32','4E22F505F8352312-FICTS-01-11','4E22F505F8352312-uuuuu-01-E1','InChI=1S/C14H13NO/c1-15(16)14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=LXPUDLOXVOGRMH-UHFFFAOYSA-N','C[N+]([O-])=C(c1ccccc1)c1ccccc1',NULL),
	(192669,0,0,'7500-80-3','Consistent with Molecular Formula','C19H16N2O4S',368.4064,NULL,'ACD77DE7B9E883BF-FICuS-01-A8','ACD77DE7B9E883BF-FICTS-01-87','ACD77DE7B9E883BF-uuuuu-01-57','InChI=1S/C19H16N2O4S/c1-14-7-10-17(11-8-14)26(24,25)20-19-12-9-16(21(22)23)13-18(19)15-5-3-2-4-6-15/h2-13,20H,1H3','InChIKey=HGCXDANGMCAFHL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc([N+](=O)[O-])cc2-c2ccccc2)cc1',NULL),
	(192670,0,0,'6382-07-6','Consistent with Molecular Formula','C13H20O2',208.2998,'(p-tert-Amylphenoxy)ethanol\n2-(p-tert-Amylphenoxy)ethanol\n2-(p-tert-Pentylphenoxy)ethanol\nEthanol, 2-[4-(1,1-dimethylpropyl)phenoxy]-\nEthanol, 2-(p-tert-pentylphenoxy)-','CE17A32F0DEED6CE-FICuS-01-A3','CE17A32F0DEED6CE-FICTS-01-82','CE17A32F0DEED6CE-uuuuu-01-52','InChI=1S/C13H20O2/c1-4-13(2,3)11-5-7-12(8-6-11)15-10-9-14/h5-8,14H,4,9-10H2,1-3H3','InChIKey=BXXDXUTVAFRBKC-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OCCO)cc1',NULL),
	(192671,2,0,'7500-82-5','Consistent with Molecular Formula','C14H20O4',252.3096,'Cyclohexane-1,2-dicarboxylic acid, diallyl ester, (E)-\nWLN: L6TJ AVO1U2 BVO1U2\n1,2-Cyclohexanedicarboxylic acid, di-2-propenyl ester, trans-','8413FA25677BACBF-FICuS-01-77','8413FA25677BACBF-FICTS-01-56','8413FA25677BACBF-uuuuu-01-26','InChI=1S/C14H20O4/c1-3-9-17-13(15)11-7-5-6-8-12(11)14(16)18-10-4-2/h3-4,11-12H,1-2,5-10H2','InChIKey=HEBKPAWCVUSXMB-UHFFFAOYSA-N','C=CCOC(=O)C1CCCCC1C(=O)OCC=C','1'),
	(192672,0,0,'7500-83-6','Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'98B3DC67A2235EF4-FICuS-01-6D','98B3DC67A2235EF4-FICTS-01-4C','98B3DC67A2235EF4-uuuuu-01-1C','InChI=1S/C15H15NO4/c1-19-15-8-4-13(5-9-15)11-20-10-12-2-6-14(7-3-12)16(17)18/h2-9H,10-11H2,1H3','InChIKey=MADCZADWKGRBFL-UHFFFAOYSA-N','COc1ccc(COCc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(192673,0,0,'7500-84-7','Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'64479C09F00042B2-FICuS-01-31','64479C09F00042B2-FICTS-01-10','64479C09F00042B2-uuuuu-01-E0','InChI=1S/C18H20O2/c1-4-17(19)20-16-12-10-15(11-13-16)18(2,3)14-8-6-5-7-9-14/h5-13H,4H2,1-3H3','InChIKey=IFSHVROJHBGLRL-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C(C)(C)c2ccccc2)cc1',NULL),
	(192674,2,0,'1775-86-6','Consistent with Molecular Formula','C12H15N',173.2572,NULL,'CB84773ACDCB081F-FICuS-01-85','CB84773ACDCB081F-FICTS-01-64','CB84773ACDCB081F-uuuuu-01-34','InChI=1S/C12H15N/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)13-11/h1,3,5,7,10,12-13H,2,4,6,8H2','InChIKey=HYKFPJAARRNNRX-UHFFFAOYSA-N','c1ccc2c(c1)NC1CCCCC21','1'),
	(192675,0,0,'4171-83-9','Consistent with Molecular Formula','C12H9NO2S',231.2686,'2-Nitrodiphenyl sulfide\nBenzene, 1-nitro-2-(phenylthio)-\nSulfide, o-nitrophenyl phenyl','2B982AB91C810D8B-FICuS-01-65','2B982AB91C810D8B-FICTS-01-44','2B982AB91C810D8B-uuuuu-01-14','InChI=1S/C12H9NO2S/c14-13(15)11-8-4-5-9-12(11)16-10-6-2-1-3-7-10/h1-9H','InChIKey=ZPWNCSAEXUDWTN-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Sc1ccccc1',NULL),
	(192676,0,0,'7500-86-9','Consistent with Molecular Formula','C7H2ClN3O7',275.5617,'2,4,6-Trinitrobenzoyl chloride\nWLN: WNR BVG CNW ENW\nBenzoyl chloride, 2,4,6-trinitro-\nTrinitrobenzoyl chloride','C7CD2A08673C927A-FICuS-01-69','C7CD2A08673C927A-FICTS-01-48','C7CD2A08673C927A-uuuuu-01-18','InChI=1S/C7H2ClN3O7/c8-7(12)6-4(10(15)16)1-3(9(13)14)2-5(6)11(17)18/h1-2H','InChIKey=MWGGWCCALVNFPN-UHFFFAOYSA-N','O=C(Cl)c1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(192677,0,0,'25947-11-9','Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'06295B52A5307225-FICuS-01-1F','06295B52A5307225-FICTS-01-FE','06295B52A5307225-uuuuu-01-CE','InChI=1S/C10H8N2O3/c13-9(14)5-8-6-3-1-2-4-7(6)10(15)12-11-8/h1-4H,5H2,(H,12,15)(H,13,14)','InChIKey=ZEDQLIHBPGNGEC-UHFFFAOYSA-N','O=C(O)Cc1nnc(O)c2ccccc12',NULL),
	(192678,0,0,'25947-13-1','Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'E884ACF16E5DE109-FICuS-01-7E','BB0452128422AB2F-FICTS-01-23','E884ACF16E5DE109-uuuuu-01-2D','InChI=1S/C12H12N2O3/c1-2-17-11(15)7-10-8-5-3-4-6-9(8)12(16)14-13-10/h3-6H,2,7H2,1H3,(H,14,16)','InChIKey=XBIOFKSFKYRIIX-UHFFFAOYSA-N','CCOC(=O)Cc1n[nH]c(=O)c2ccccc12',NULL),
	(192679,0,0,'1010-48-6','Consistent with Molecular Formula','C11H14O2',178.2304,'3-Phenylisopentanoic acid\n.beta.-Phenylisovaleric acid\nBenzenepropanoic acid, .beta.,.beta.-dimethyl-\nHydrocinnamic acid, .beta.,.beta.-dimethyl-','9E10539C6896B79F-FICuS-01-5F','9E10539C6896B79F-FICTS-01-3E','9E10539C6896B79F-uuuuu-01-0E','InChI=1S/C11H14O2/c1-11(2,8-10(12)13)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,12,13)','InChIKey=JTZZMXVIHNHASS-UHFFFAOYSA-N','CC(C)(CC(=O)O)c1ccccc1',NULL),
	(192680,0,0,'716-76-7','Consistent with Molecular Formula','C13H10O2',198.2208,'Diphenyl-3-carboxylic acid\nWLN: QVR CR\n[1,1\'-Biphenyl]-3-carboxylic acid\n3-Biphenylcarboxylic acid','1A0C74F206F582BA-FICuS-01-5D','1A0C74F206F582BA-FICTS-01-3C','1A0C74F206F582BA-uuuuu-01-0C','InChI=1S/C13H10O2/c14-13(15)12-8-4-7-11(9-12)10-5-2-1-3-6-10/h1-9H,(H,14,15)','InChIKey=XNLWJFYYOIRPIO-UHFFFAOYSA-N','O=C(O)c1cccc(-c2ccccc2)c1',NULL),
	(192681,0,0,'3044-56-2','Consistent with Molecular Formula','C14H18O6',282.2926,'Benzenepropanoic acid, 3,4,5-trimethoxy-.beta.-oxo-, ethyl ester','CE16E724B0F92F70-FICuS-01-68','CE16E724B0F92F70-FICTS-01-47','CE16E724B0F92F70-uuuuu-01-17','InChI=1S/C14H18O6/c1-5-20-13(16)8-10(15)9-6-11(17-2)14(19-4)12(7-9)18-3/h6-7H,5,8H2,1-4H3','InChIKey=VEYNISLTHXQSGU-UHFFFAOYSA-N','CCOC(=O)CC(=O)c1cc(OC)c(OC)c(OC)c1',NULL),
	(192682,5,0,'69796-53-8','Consistent with Molecular Formula','C24H26O4',378.467,'Bicyclo[2.2.2]octane-2,3-dicarboxylic acid,5,5-dimethyl-1,8-diphenyl-\nBicyclo[2.2.2]octane-2,3-dicarboxylic acid, 5,5-dimethyl-1,8-diphenyl-','B4D319021E9932D7-FICuS-01-48','B4D319021E9932D7-FICTS-01-27','B4D319021E9932D7-uuuuu-01-F7','InChI=1S/C24H26O4/c1-23(2)14-24(16-11-7-4-8-12-16)13-17(15-9-5-3-6-10-15)19(23)18(21(25)26)20(24)22(27)28/h3-12,17-20H,13-14H2,1-2H3,(H,25,26)(H,27,28)','InChIKey=WAFGKPZUKLMZJF-UHFFFAOYSA-N','CC1(C)CC2(c3ccccc3)CC(c3ccccc3)C1C(C(=O)O)C2C(=O)O','1'),
	(192683,0,0,'641-59-8','Consistent with Molecular Formula','C24H28N2O',360.498,NULL,'7CDCBAC9B4F67AA0-FICuS-01-A2','7CDCBAC9B4F67AA0-FICTS-01-81','7CDCBAC9B4F67AA0-uuuuu-01-51','InChI=1S/C24H28N2O/c1-25(2)21-12-6-18(7-13-21)24(20-10-16-23(27-5)17-11-20)19-8-14-22(15-9-19)26(3)4/h6-17,24H,1-5H3','InChIKey=LODBZNCGZZUXFY-UHFFFAOYSA-N','COc1ccc(C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(192684,0,0,'7597-98-0','Consistent with Molecular Formula','C23H34N2',338.535,NULL,'E327D7CE5A11495B-FICuS-01-67','E327D7CE5A11495B-FICTS-01-46','E327D7CE5A11495B-uuuuu-01-16','InChI=1S/C23H34N2/c1-6-7-8-9-10-23(19-11-15-21(16-12-19)24(2)3)20-13-17-22(18-14-20)25(4)5/h11-18,23H,6-10H2,1-5H3','InChIKey=YGIZRIQLALIQCR-UHFFFAOYSA-N','CCCCCCC(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1',NULL),
	(192685,0,0,'7196-81-8','Consistent with Molecular Formula','C27H20N2',372.4684,NULL,'EC36BEF281B1F73B-FICuS-01-85','EC36BEF281B1F73B-FICTS-01-64','EC36BEF281B1F73B-uuuuu-01-34','InChI=1S/C27H20N2/c1-5-13-21(14-6-1)25-26(22-15-7-2-8-16-22)29-27(28-25,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=CBXQQXKWLIFSMY-UHFFFAOYSA-N','c1ccc(C2=NC(c3ccccc3)(c3ccccc3)N=C2c2ccccc2)cc1',NULL),
	(192686,0,0,'55682-37-6','Consistent with Molecular Formula','C29H24N2',400.522,NULL,'9752DF29BEC29AA4-FICuS-01-7E','9752DF29BEC29AA4-FICTS-01-5D','9752DF29BEC29AA4-uuuuu-01-2D','InChI=1S/C29H24N2/c1-5-13-23(14-6-1)21-29(22-24-15-7-2-8-16-24)30-27(25-17-9-3-10-18-25)28(31-29)26-19-11-4-12-20-26/h1-20H,21-22H2','InChIKey=FJMMRUBGCQNJCT-UHFFFAOYSA-N','c1ccc(CC2(Cc3ccccc3)N=C(c3ccccc3)C(c3ccccc3)=N2)cc1',NULL),
	(192687,1,0,'7500-91-6','Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'3B71F0F51BDBBF72-FICuS-01-7F','3B71F0F51BDBBF72-FICTS-01-5E','3B71F0F51BDBBF72-uuuuu-01-2E','InChI=1S/C9H14O3/c1-9(8(11)12-2)6-4-3-5-7(9)10/h3-6H2,1-2H3','InChIKey=XVOWMIBAOJEFIT-UHFFFAOYSA-N','COC(=O)C1(C)CCCCC1=O','1'),
	(192688,1,1,'5671-91-0','Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'37F3ABDF4A48B18C-FICuS-01-86','37F3ABDF4A48B18C-FICTS-01-65','9EE9E94ABF4F3B00-uuuuu-01-3C','InChI=1S/C13H14O4/c14-12(15)9-11(13(16)17)8-4-7-10-5-2-1-3-6-10/h1-7,11H,8-9H2,(H,14,15)(H,16,17)/b7-4+','InChIKey=USYIGOSTVXJXHA-QPJJXVBHSA-N','O=C(O)CC(C/C=C/c1ccccc1)C(=O)O','1'),
	(192689,0,0,'7500-93-8','Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'D4EEE9B06D70C33C-FICuS-01-86','D4EEE9B06D70C33C-FICTS-01-65','D4EEE9B06D70C33C-uuuuu-01-35','InChI=1S/C15H20O2/c1-2-15(16)17-14-10-8-13(9-11-14)12-6-4-3-5-7-12/h8-12H,2-7H2,1H3','InChIKey=JREGERFNYLJOTA-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C2CCCCC2)cc1',NULL),
	(192690,0,0,'7500-94-9','Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'08B6EBBF6C1FB2F9-FICuS-01-99','08B6EBBF6C1FB2F9-FICTS-01-78','08B6EBBF6C1FB2F9-uuuuu-01-48','InChI=1S/C16H24O2/c1-7-14(17)18-15-12(11(2)3)9-8-10-13(15)16(4,5)6/h8-11H,7H2,1-6H3','InChIKey=IDDTXRDFNGOQRB-UHFFFAOYSA-N','CCC(=O)Oc1c(C(C)C)cccc1C(C)(C)C',NULL),
	(192691,0,0,'7500-95-0','Consistent with Molecular Formula','C18H28O2',276.418,NULL,'4A21C35583D5399A-FICuS-01-49','4A21C35583D5399A-FICTS-01-28','4A21C35583D5399A-uuuuu-01-F8','InChI=1S/C18H28O2/c1-9-16(19)20-15-10-12(2)13(17(3,4)5)11-14(15)18(6,7)8/h10-11H,9H2,1-8H3','InChIKey=NXPXFAKXPYRYIQ-UHFFFAOYSA-N','CCC(=O)Oc1cc(C)c(C(C)(C)C)cc1C(C)(C)C',NULL),
	(192692,0,0,'7500-96-1','Consistent with Molecular Formula','C16H11BrO3S',363.2251,NULL,'14CD5B5DB9F9A415-FICuS-01-78','14CD5B5DB9F9A415-FICTS-01-57','14CD5B5DB9F9A415-uuuuu-01-27','InChI=1S/C16H11BrO3S/c17-13-8-10-14(11-9-13)21(18,19)20-16-7-3-5-12-4-1-2-6-15(12)16/h1-11H','InChIKey=IVNVMGYMJLUKDY-UHFFFAOYSA-N','O=S(=O)(Oc1cccc2ccccc12)c1ccc(Br)cc1',NULL),
	(192693,0,0,'7500-97-2','Consistent with Molecular Formula','C13H10Cl2O2',269.1268,NULL,'1D2E74854B52275A-FICuS-01-47','1D2E74854B52275A-FICTS-01-26','1D2E74854B52275A-uuuuu-01-F6','InChI=1S/C13H10Cl2O2/c1-2-12(16)17-13-9-6-4-3-5-8(9)10(14)7-11(13)15/h3-7H,2H2,1H3','InChIKey=RQMOBRACPFYFOS-UHFFFAOYSA-N','CCC(=O)Oc1c(Cl)cc(Cl)c2ccccc12',NULL),
	(192694,0,0,'3467-59-2','Consistent with Molecular Formula','C10H13NO3',195.2176,'2,5-Dimethoxyacetanilide\n2\',5\'-Dimethoxyacetanilide\nAcetamide, N-(2,5-dimethoxyphenyl)-\nAcetanilide, 2\',5\'-dimethoxy-','924965610BF29D93-FICuS-01-44','924965610BF29D93-FICTS-01-23','924965610BF29D93-uuuuu-01-F3','InChI=1S/C10H13NO3/c1-7(12)11-9-6-8(13-2)4-5-10(9)14-3/h4-6H,1-3H3,(H,11,12)','InChIKey=HOZRMSVNIKYCMB-UHFFFAOYSA-N','COc1ccc(OC)c(NC(C)=O)c1',NULL),
	(192695,0,0,'7500-98-3','Consistent with Molecular Formula','C11H14N2O2',206.2438,'Propionanilide, p-acetamido-\nPropanamide, N-[4-(acetylamino)phenyl]-','778D27DB5ACDB4F4-FICuS-01-8D','778D27DB5ACDB4F4-FICTS-01-6C','778D27DB5ACDB4F4-uuuuu-01-3C','InChI=1S/C11H14N2O2/c1-3-11(15)13-10-6-4-9(5-7-10)12-8(2)14/h4-7H,3H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=PGHIKXBWQOWBHM-UHFFFAOYSA-N','CCC(=O)Nc1ccc(NC(C)=O)cc1',NULL),
	(192696,0,0,'736-40-3','Consistent with Molecular Formula','C16H15NO3',269.2994,'4\'-Carbethoxybenzanilide\nWLN: 2OVR DM1R\nBenzoic acid, 4-(benzoylamino)-, ethyl ester\nBenzoic acid, p-benzamido-, ethyl ester','0BE1B3503867D8CD-FICuS-01-64','0BE1B3503867D8CD-FICTS-01-43','0BE1B3503867D8CD-uuuuu-01-13','InChI=1S/C16H15NO3/c1-2-20-16(19)13-8-10-14(11-9-13)17-15(18)12-6-4-3-5-7-12/h3-11H,2H2,1H3,(H,17,18)','InChIKey=XFPYCMXNXPPZRV-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)c2ccccc2)cc1',NULL),
	(192697,0,0,'7500-99-4','Consistent with Molecular Formula','C14H21NO4',267.3242,NULL,'D4614B3BC4021639-FICuS-01-3D','D4614B3BC4021639-FICTS-01-1C','D4614B3BC4021639-uuuuu-01-EC','InChI=1S/C14H21NO4/c1-5-17-11-7-8-13(18-6-2)12(9-11)15-14(16)19-10(3)4/h7-10H,5-6H2,1-4H3,(H,15,16)','InChIKey=LVRIEAWLAXVGIW-UHFFFAOYSA-N','CCOc1ccc(OCC)c(NC(=O)OC(C)C)c1',NULL),
	(192698,0,0,'7702-38-7','Consistent with Molecular Formula','C13H10BrNO',276.1321,NULL,'7ED307439E36CD94-FICuS-01-63','7ED307439E36CD94-FICTS-01-42','7ED307439E36CD94-uuuuu-01-12','InChI=1S/C13H10BrNO/c14-11-6-8-12(9-7-11)15-13(16)10-4-2-1-3-5-10/h1-9H,(H,15,16)','InChIKey=RAVWHRINPHQUMU-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1ccccc1',NULL),
	(192699,0,0,'7501-00-0','Consistent with Molecular Formula','C10H6INO2',299.0674,NULL,'C887A3A774ACDD96-FICuS-01-83','C887A3A774ACDD96-FICTS-01-62','C887A3A774ACDD96-uuuuu-01-32','InChI=1S/C10H6INO2/c11-9-6-5-7-3-1-2-4-8(7)10(9)12(13)14/h1-6H','InChIKey=RIMCUZFCHBCDID-UHFFFAOYSA-N','O=[N+]([O-])c1c(I)ccc2ccccc12',NULL),
	(192700,0,0,'6941-91-9','Consistent with Molecular Formula','C10H12Cl2N2O2',263.123,NULL,'B0F821BBC87EC946-FICuS-01-7B','B0F821BBC87EC946-FICTS-01-5A','B0F821BBC87EC946-uuuuu-01-2A','InChI=1S/C10H12Cl2N2O2/c1-6(2)16-10(15)14-13-9-5-7(11)3-4-8(9)12/h3-6,13H,1-2H3,(H,14,15)','InChIKey=OFEYEBCWSYDTJV-UHFFFAOYSA-N','CC(C)OC(=O)NNc1cc(Cl)ccc1Cl',NULL),
	(192701,0,0,'5809-15-4','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'59EE12CCC217DC12-FICuS-01-6F','59EE12CCC217DC12-FICTS-01-4E','59EE12CCC217DC12-uuuuu-01-1E','InChI=1S/C10H14N2O/c1-10(2,9(13)12-11)8-6-4-3-5-7-8/h3-7H,11H2,1-2H3,(H,12,13)','InChIKey=MQXCWWHSWXLWPJ-UHFFFAOYSA-N','CC(C)(C(=O)NN)c1ccccc1',NULL),
	(192702,0,0,'59572-19-9','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a5 .. Du','C8H9?O2',137.1579,'Benzenediacetic acid','3D5AE559E4BE62B8-FICuS-01-7E','3D5AE559E4BE62B8-FICTS-01-5D','3D5AE559E4BE62B8-uuuuu-01-2D','InChI=1S/C6H6.C2H3O2/c1-2-4-6-5-3-1;1-2(3)4/h1-6H;1H2,(H,3,4)','InChIKey=DFBCFKBVHCUNAM-UHFFFAOYSA-N','*CC(=O)O.c1ccccc1',NULL),
	(192703,0,0,'7501-02-2','Consistent with Molecular Formula','C14H14O2',214.2634,'Ethanol, 2-(2-biphenylyloxy)-\nEthanol, 2-(o-biphenylyloxy)-\nEthyl alcohol, 2-(o-biphenylyloxy)-\nEthyl alcohol, 2-(o-phenyl)phenoxy-\n.beta.-Hydroxyethyl ether of o-phenylphenol\nWLN: Q2OR BR\nEthanol, 2-([1,1\'-biphenyl]-2-yloxy)-','DAEA88980F59A7EA-FICuS-01-95','DAEA88980F59A7EA-FICTS-01-74','DAEA88980F59A7EA-uuuuu-01-44','InChI=1S/C14H14O2/c15-10-11-16-14-9-5-4-8-13(14)12-6-2-1-3-7-12/h1-9,15H,10-11H2','InChIKey=NOZAKUWNUGNDLI-UHFFFAOYSA-N','OCCOc1ccccc1-c1ccccc1',NULL),
	(192704,0,0,'7501-03-3','Consistent with Molecular Formula','C14H7Cl5O3',400.4725,NULL,'0B0F983030BCE125-FICuS-01-48','0B0F983030BCE125-FICTS-01-27','0B0F983030BCE125-uuuuu-01-F7','InChI=1S/C14H7Cl5O3/c15-9-10(16)12(18)14(13(19)11(9)17)22-8(20)6-21-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=CGEPQRSTZWEDMW-UHFFFAOYSA-N','O=C(COc1ccccc1)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(192705,0,0,'52311-36-1','Consistent with Molecular Formula','C10H15N3',177.2486,NULL,'94557A1A1076F3C2-FICuS-01-44','94557A1A1076F3C2-FICTS-01-23','94557A1A1076F3C2-uuuuu-01-F3','InChI=1S/C10H15N3/c11-9-8-12-5-4-10(9)13-6-2-1-3-7-13/h4-5,8H,1-3,6-7,11H2','InChIKey=XSBYYLKFVJMUOQ-UHFFFAOYSA-N','Nc1cnccc1N1CCCCC1',NULL),
	(192706,0,0,'7732-44-7','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'2242837657544E8A-FICuS-01-30','2242837657544E8A-FICTS-01-0F','2242837657544E8A-uuuuu-01-DF','InChI=1S/C11H10N2O2/c12-13-11(15)9-6-5-7-3-1-2-4-8(7)10(9)14/h1-6,14H,12H2,(H,13,15)','InChIKey=VNMGHGFBIFFSSU-UHFFFAOYSA-N','NNC(=O)c1ccc2ccccc2c1O',NULL),
	(192707,4,0,'13432-39-8','Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'A3973EA72A97839F-FICuS-01-68','A3973EA72A97839F-FICTS-01-47','A3973EA72A97839F-uuuuu-01-17','InChI=1S/C11H13N3O4/c15-4-7-8(16)9(17)11(18-7)14-5-13-10-6(14)2-1-3-12-10/h1-3,5,7-9,11,15-17H,4H2','InChIKey=KQUWQIMEPZNRMJ-UHFFFAOYSA-N','OCC1OC(n2cnc3ncccc32)C(O)C1O','1'),
	(192708,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H24O2 in C21H26Cl2O2','C20H26?ClO2',333.8772,NULL,'6A5F765A979333B7-FICuS-01-57','6A5F765A979333B7-FICTS-01-36','6A5F765A979333B7-uuuuu-01-06','InChI=1S/C19H24O2.CH2Cl/c1-14-8-15(2)11-18(10-14)20-6-5-7-21-19-12-16(3)9-17(4)13-19;1-2/h8-13H,5-7H2,1-4H3;1H2','InChIKey=LPVHDILNEZSEDT-UHFFFAOYSA-N','*CCl.Cc1cc(C)cc(OCCCOc2cc(C)cc(C)c2)c1',NULL),
	(192709,0,0,'480-65-9','Consistent with Molecular Formula','C8H8O4',168.1488,'2H-Pyran-5-carboxylic acid, 4,6-dimethyl-2-oxo-\n2H-Pyran-5-carboxylic acid, 4,6-dimethyl-2-oxo-','CC1399DD373E2D39-FICuS-01-6F','CC1399DD373E2D39-FICTS-01-4E','CC1399DD373E2D39-uuuuu-01-1E','InChI=1S/C8H8O4/c1-4-3-6(9)12-5(2)7(4)8(10)11/h3H,1-2H3,(H,10,11)','InChIKey=QOADIMYPCZMZSG-UHFFFAOYSA-N','Cc1cc(=O)oc(C)c1C(=O)O',NULL),
	(192710,0,0,'4653-13-8','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'8A9597363B6EF015-FICuS-01-53','8A9597363B6EF015-FICTS-01-32','8A9597363B6EF015-uuuuu-01-02','InChI=1S/C14H12O3/c15-13(8-9-14(16)17)12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2,(H,16,17)','InChIKey=YNEXYDHOGAIPHO-UHFFFAOYSA-N','O=C(O)CCC(=O)c1cccc2ccccc12',NULL),
	(192711,0,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'1DEEEBD4BC7E60E7-FICuS-01-A8','1DEEEBD4BC7E60E7-FICTS-01-87','1DEEEBD4BC7E60E7-uuuuu-01-57','InChI=1S/C15H18O5/c1-11(16)15(9-7-13(17)18,10-8-14(19)20)12-5-3-2-4-6-12/h2-6H,7-10H2,1H3,(H,17,18)(H,19,20)','InChIKey=MROIKVYHQDLFGM-UHFFFAOYSA-N','CC(=O)C(CCC(=O)O)(CCC(=O)O)c1ccccc1',NULL),
	(192712,0,0,'2216-13-9','Consistent with Molecular Formula','C11H7NO4',217.1806,NULL,'02E88890FFE16B39-FICuS-01-65','02E88890FFE16B39-FICTS-01-44','02E88890FFE16B39-uuuuu-01-14','InChI=1S/C11H7NO4/c13-11(14)8-5-1-3-7-4-2-6-9(10(7)8)12(15)16/h1-6H,(H,13,14)','InChIKey=USMKVLABRYGBJX-UHFFFAOYSA-N','O=C(O)c1cccc2cccc([N+](=O)[O-])c12',NULL),
	(192713,0,0,'7501-05-5','Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'56FBA41EE83FCF45-FICuS-01-8D','56FBA41EE83FCF45-FICTS-01-6C','56FBA41EE83FCF45-uuuuu-01-3C','InChI=1S/C16H13NO2/c18-15-13-8-4-5-9-14(13)16(19)17(15)11-10-12-6-2-1-3-7-12/h1-9H,10-11H2','InChIKey=MBYLNRRTUYQZAW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCc1ccccc1',NULL),
	(192714,0,0,'621-38-5','Consistent with Molecular Formula','C8H8BrNO',214.0613,'3-Bromoacetanilide\n3\'-Bromoacetanilide\nAcetamide, N-(3-bromophenyl)-\nAcetanilide, 3\'-bromo-','4A487FD30235E3F1-FICuS-01-55','4A487FD30235E3F1-FICTS-01-34','4A487FD30235E3F1-uuuuu-01-04','InChI=1S/C8H8BrNO/c1-6(11)10-8-4-2-3-7(9)5-8/h2-5H,1H3,(H,10,11)','InChIKey=XXHOHJTVFUJJMT-UHFFFAOYSA-N','CC(=O)Nc1cccc(Br)c1',NULL),
	(192715,0,0,'7501-07-7','Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'ED219AA1465AB782-FICuS-01-62','ED219AA1465AB782-FICTS-01-41','ED219AA1465AB782-uuuuu-01-11','InChI=1S/C14H11ClN2O4/c1-9(18)16-12-7-11(15)14(8-13(12)17(19)20)21-10-5-3-2-4-6-10/h2-8H,1H3,(H,16,18)','InChIKey=CSJOUIXHHVQFBX-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)c(Oc2ccccc2)cc1[N+](=O)[O-]',NULL),
	(192716,1,1,NULL,'Consistent with Molecular Formula','C16H12ClNO3',301.7287,NULL,'6826D4F4E9FC540A-FICuS-01-70','B813ED47FCE22B6F-FICTS-01-68','6826D4F4E9FC540A-uuuuu-01-1F','InChI=1S/C16H12ClNO3/c17-15(19)11-14(12-7-3-1-4-8-12)16(18(20)21)13-9-5-2-6-10-13/h1-11,16H/b14-11+','InChIKey=UQTJNYJQEYEOIN-SDNWHVSQSA-N','O=C(Cl)/C=C(\\c1ccccc1)C(c1ccccc1)[N+](=O)[O-]','1'),
	(192717,0,0,'7501-09-9','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'79798F0011E667A6-FICuS-01-46','79798F0011E667A6-FICTS-01-25','79798F0011E667A6-uuuuu-01-F5','InChI=1S/C11H12O3/c1-3-4-8-7-9(11(12)13)5-6-10(8)14-2/h3,5-7H,1,4H2,2H3,(H,12,13)','InChIKey=LGIGQNDSEONVRB-UHFFFAOYSA-N','C=CCc1cc(C(=O)O)ccc1OC',NULL),
	(192718,0,1,'946-84-9','Consistent with Molecular Formula','C11H11ClO2',210.6597,NULL,'3E5613D26AA9640C-FICuS-01-52','3E5613D26AA9640C-FICTS-01-31','7235BE5584112299-uuuuu-01-DC','InChI=1S/C11H11ClO2/c12-8-9-14-11(13)7-6-10-4-2-1-3-5-10/h1-7H,8-9H2/b7-6+','InChIKey=GHJSRAZVKRJERL-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)OCCCl','1'),
	(192719,0,0,'7501-10-2','Consistent with Molecular Formula','C9H7Cl3O2',253.5121,NULL,'4651551135251223-FICuS-01-FA','4651551135251223-FICTS-01-D9','4651551135251223-uuuuu-01-A9','InChI=1S/C9H7Cl3O2/c10-3-4-14-9(13)6-1-2-7(11)8(12)5-6/h1-2,5H,3-4H2','InChIKey=GCRQSPRKGSANBG-UHFFFAOYSA-N','O=C(OCCCl)c1ccc(Cl)c(Cl)c1',NULL),
	(192720,0,0,'7501-11-3','Consistent with Molecular Formula','C10H12Cl2O2',235.1096,'Benzene, 1-chloro-2-[2-(2-chloroethoxy)ethoxy]-','C0F4FC63F31EBF0D-FICuS-01-91','C0F4FC63F31EBF0D-FICTS-01-70','C0F4FC63F31EBF0D-uuuuu-01-40','InChI=1S/C10H12Cl2O2/c11-5-6-13-7-8-14-10-4-2-1-3-9(10)12/h1-4H,5-8H2','InChIKey=XXBDLMVHBXTXDI-UHFFFAOYSA-N','ClCCOCCOc1ccccc1Cl',NULL),
	(192721,0,0,'119-15-3','Consistent with Molecular Formula','C12H9N3O5',275.2202,'C.I. 10345\nReliton Yellow R\nAmacel Yellow RR\nDisperse Yellow 1\nDisperse Yellow R\nPerliton Yellow RR\nSupracet Yellow RR\nAcetamine Yellow 2R\nSetacyl Yellow P-BS\nPermanent Yellow 2K\nCilla Fast Yellow RR\nNyloquinone Yellow 2R\nSerisol Fast Yellow A\nMicrosetile Yellow 2R\nSRA Golden Yellow VIII\nC.I. Disperse Yellow 1\nFenacet Fast Yellow 2R\nKayalon Fast Yellow RR\nFast Disperse Yellow 2K\nDispersol Fast Yellow A\nCelliton Fast Yellow RR\nSupracet Fast Yellow 2R\nDisperse Fast Yellow 2K\nCelliton Fast Yellow RRA-CF\nDispersol Printing Yellow A\np-(2,4-Dinitroanilino)phenol\n4-(2,4-Dinitroanilino)phenol\nAcetoquinone Light Yellow 2RZ\nN-2,4-Dinitrophenyl-4-aminophenol\n4-[(2,4-Dinitrophenyl)amino]phenol\n4\'-Hydroxy-2,4-dinitrodiphenylamine\n2,4-Dinitro-4\'-hydroxydiphenylamine\n4-Hydroxy-2\',4\'-dinitrodiphenylamine\nPhenol, 4-[(2,4-dinitrophenyl)amino]-\nPhenol, p-(2,4-dinitroanilino)-','713AFE58CBF2FC17-FICuS-01-89','713AFE58CBF2FC17-FICTS-01-68','713AFE58CBF2FC17-uuuuu-01-38','InChI=1S/C12H9N3O5/c16-10-4-1-8(2-5-10)13-11-6-3-9(14(17)18)7-12(11)15(19)20/h1-7,13,16H','InChIKey=BCPQALWAROJVLE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccc(O)cc2)c([N+](=O)[O-])c1',NULL),
	(192722,0,0,'3121-71-9','Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'B6FA344F68F94947-FICuS-01-6C','B6FA344F68F94947-FICTS-01-4B','B6FA344F68F94947-uuuuu-01-1B','InChI=1S/C13H12O2/c1-2-13(14)15-12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,2H2,1H3','InChIKey=FRXPDEZCWCPLIH-UHFFFAOYSA-N','CCC(=O)Oc1cccc2ccccc12',NULL),
	(192723,0,0,'7463-54-9','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'226D31AC3687D350-FICuS-01-41','226D31AC3687D350-FICTS-01-20','226D31AC3687D350-uuuuu-01-F0','InChI=1S/C10H11NO4/c1-3-10(12)15-9-5-4-7(2)6-8(9)11(13)14/h4-6H,3H2,1-2H3','InChIKey=CUVHKFJJISUFHC-UHFFFAOYSA-N','CCC(=O)Oc1ccc(C)cc1[N+](=O)[O-]',NULL),
	(192724,0,0,'7501-14-6','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'ADF84B66A1763CC1-FICuS-01-75','ADF84B66A1763CC1-FICTS-01-54','ADF84B66A1763CC1-uuuuu-01-24','InChI=1S/C14H20O2/c1-6-13(15)16-12-9-10(2)7-8-11(12)14(3,4)5/h7-9H,6H2,1-5H3','InChIKey=VRXPMCNIDCVXGF-UHFFFAOYSA-N','CCC(=O)Oc1cc(C)ccc1C(C)(C)C',NULL),
	(192725,2,0,NULL,'Consistent with Molecular Formula','C42H63N13O2',782.0456,NULL,'88E4A2B0CC2ADFF9-FICuS-01-97','2E7A55C90326DD9C-FICTS-01-4A','28857E4302C4DF94-uuuuu-01-00','InChI=1S/C16H36N.C13H14N6O.C13H13N6O/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;2*1-2-9(8-6-4-3-5-7-8)20-12-10-11(18-19-17-10)15-13(14)16-12/h5-16H2,1-4H3;3-7,9H,2H2,1H3,(H3,14,15,16,17,18,19);3-7,9H,2H2,1H3,(H2-,14,15,16,17,18,19)/q+1;;-1','InChIKey=ZACDHTPADMIBPT-UHFFFAOYSA-N','CCC(Oc1nc(N)nc2[n-]nnc12)c1ccccc1.CCC(Oc1nc(N)nc2[nH]nnc12)c1ccccc1.CCCC[N+](CCCC)(CCCC)CCCC','1'),
	(192726,0,0,'7501-15-7','Consistent with Molecular Formula','C5H8N4OS',172.2044,NULL,'5FCEA3D90363AC8D-FICuS-01-87','5FCEA3D90363AC8D-FICTS-01-66','5FCEA3D90363AC8D-uuuuu-01-36','InChI=1S/C5H8N4OS/c1-6-4-3(5(10)7-2)8-11-9-4/h1-2H3,(H,6,9)(H,7,10)','InChIKey=WMOWFQCNNFZSEY-UHFFFAOYSA-N','CNC(=O)c1nsnc1NC',NULL),
	(192727,0,0,'7501-16-8','Consistent with Molecular Formula','C4H4N4O3S',188.1606,NULL,'1D3B08792969A751-FICuS-01-41','1D3B08792969A751-FICTS-01-20','1D3B08792969A751-uuuuu-01-F0','InChI=1S/C4H4N4O3S/c5-4(11)6-2-1(3(9)10)7-12-8-2/h(H,9,10)(H3,5,6,8,11)','InChIKey=OUVCNFSGCDIEBN-UHFFFAOYSA-N','NC(=O)Nc1nsnc1C(=O)O',NULL),
	(192728,0,0,'7501-17-9','Consistent with Molecular Formula','C7H12N4OS',200.258,NULL,'4611D302F94E3BB3-FICuS-01-4E','4611D302F94E3BB3-FICTS-01-2D','4611D302F94E3BB3-uuuuu-01-FD','InChI=1S/C7H12N4OS/c1-2-3-4-9-7(12)5-6(8)11-13-10-5/h2-4H2,1H3,(H2,8,11)(H,9,12)','InChIKey=SWKINDJANIDTOY-UHFFFAOYSA-N','CCCCNC(=O)c1nsnc1N',NULL),
	(192729,0,0,'7501-18-0','Consistent with Molecular Formula','C8H13N5O2S',243.283,NULL,'63298D37F634467C-FICuS-01-48','63298D37F634467C-FICTS-01-27','63298D37F634467C-uuuuu-01-F7','InChI=1S/C8H13N5O2S/c1-2-3-4-10-7(14)5-6(11-8(9)15)13-16-12-5/h2-4H2,1H3,(H,10,14)(H3,9,11,13,15)','InChIKey=IADZSJMFQQNWDQ-UHFFFAOYSA-N','CCCCNC(=O)c1nsnc1NC(N)=O',NULL),
	(192730,0,0,'89379-67-9','Consistent with Molecular Formula','C4H6N6O2S',202.1904,NULL,'81B51F3EE4112707-FICuS-01-41','81B51F3EE4112707-FICTS-01-20','81B51F3EE4112707-uuuuu-01-F0','InChI=1S/C4H6N6O2S/c5-4(12)7-2-1(3(11)8-6)9-13-10-2/h6H2,(H,8,11)(H3,5,7,10,12)','InChIKey=UGYVSZZLYAIERL-UHFFFAOYSA-N','NNC(=O)c1nsnc1NC(N)=O',NULL),
	(192731,0,0,'7501-19-1','Consistent with Molecular Formula','C18H18N6OS',366.4398,NULL,'B049DB229D0C4053-FICuS-01-4C','B049DB229D0C4053-FICTS-01-2B','B049DB229D0C4053-uuuuu-01-FB','InChI=1S/C18H18N6OS/c19-18(21-12-14-9-5-2-6-10-14)22-16-15(23-26-24-16)17(25)20-11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H,20,25)(H3,19,21,22,24)','InChIKey=QMWOWNYYTMBBER-UHFFFAOYSA-N','N=C(NCc1ccccc1)Nc1nsnc1C(=O)NCc1ccccc1',NULL),
	(192732,0,0,'93873-73-5','Consistent with Molecular Formula','C18H17N5O2S',367.4246,NULL,'C7F19026C7358B6A-FICuS-01-5C','C7F19026C7358B6A-FICTS-01-3B','C7F19026C7358B6A-uuuuu-01-0B','InChI=1S/C18H17N5O2S/c24-17(19-11-13-7-3-1-4-8-13)15-16(23-26-22-15)21-18(25)20-12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,19,24)(H2,20,21,23,25)','InChIKey=DWDAKDWRDJAACR-UHFFFAOYSA-N','O=C(NCc1ccccc1)Nc1nsnc1C(=O)NCc1ccccc1',NULL),
	(192733,4,0,'15867-02-4','Consistent with Molecular Formula','C10H14N5O7PS',379.2837,NULL,'3F85E2A617C4361C-FICuS-01-57','3F85E2A617C4361C-FICTS-01-36','3F85E2A617C4361C-uuuuu-01-06','InChI=1S/C10H14N5O7PS/c11-10-13-7-4(8(24)14-10)12-2-15(7)9-6(17)5(16)3(22-9)1-21-23(18,19)20/h2-3,5-6,9,16-17H,1H2,(H2,18,19,20)(H3,11,13,14,24)','InChIKey=BPZXYEUJBFHASJ-UHFFFAOYSA-N','Nc1nc(S)c2ncn(C3OC(COP(=O)(O)O)C(O)C3O)c2n1','1'),
	(192734,0,0,'54808-25-2','Consistent with Molecular Formula','C12H6O3',198.1776,'1,4-Dibenzofurandione','9D127455AE810826-FICuS-01-3B','9D127455AE810826-FICTS-01-1A','9D127455AE810826-uuuuu-01-EA','InChI=1S/C12H6O3/c13-8-5-6-9(14)12-11(8)7-3-1-2-4-10(7)15-12/h1-6H','InChIKey=HIJGATDZBOEJMN-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1oc1ccccc21',NULL),
	(192735,0,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'C2B26236B0BDC82D-FICuS-01-6A','C2B26236B0BDC82D-FICTS-01-49','C2B26236B0BDC82D-uuuuu-01-19','InChI=1S/C13H16O3/c1-8(14)5-9-6-10(13(2,3)4)7-11(15)12(9)16/h6-7H,5H2,1-4H3','InChIKey=JGVALTKRSOZVGF-UHFFFAOYSA-N','CC(=O)CC1=CC(C(C)(C)C)=CC(=O)C1=O',NULL),
	(192736,0,1,'7501-20-4','Consistent with Molecular Formula','C13H19N7O2S',337.3988,NULL,'69EFA3FB148A240A-FICuS-01-72','948D033B7571DD84-FICTS-01-2F','69EFA3FB148A240A-uuuuu-01-21','InChI=1S/C13H19N7O2S/c1-19(2)12-14-11(15-13(16-12)20(3)4)17-18-23(21,22)10-8-6-5-7-9-10/h5-9,18H,1-4H3,(H,14,15,16,17)','InChIKey=BAGAKDHLEOFBPH-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)[nH]/c(=N/NS(=O)(=O)c2ccccc2)n1','1'),
	(192737,0,1,'7501-21-5','Consistent with Molecular Formula','C14H21N7O2S',351.4256,NULL,'132E65AB77B83EAA-FICuS-01-72','1472B6A912ABA570-FICTS-01-29','132E65AB77B83EAA-uuuuu-01-21','InChI=1S/C14H21N7O2S/c1-10-6-8-11(9-7-10)24(22,23)19-18-12-15-13(20(2)3)17-14(16-12)21(4)5/h6-9,19H,1-5H3,(H,15,16,17,18)','InChIKey=VSAKIAMEMKLOLF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=c2\\nc(N(C)C)nc(N(C)C)[nH]2)cc1','1'),
	(192738,0,0,'7496-13-1','Consistent with Molecular Formula','C17H27N7O2S',393.506,NULL,'6C53D66F12EC40EE-FICuS-01-77','8C63C27A552BC38D-FICTS-01-47','6C53D66F12EC40EE-uuuuu-01-26','InChI=1S/C17H27N7O2S/c1-5-23(6-2)16-18-15(19-17(20-16)24(7-3)8-4)21-22-27(25,26)14-12-10-9-11-13-14/h9-13,22H,5-8H2,1-4H3,(H,18,19,20,21)','InChIKey=LODUMRBHBVCBNY-UHFFFAOYSA-N','CCN(CC)c1nc(=NNS(=O)(=O)c2ccccc2)nc(N(CC)CC)[nH]1',NULL),
	(192739,0,0,'7496-14-2','Consistent with Molecular Formula','C17H28N8O2S',408.5206,NULL,'3459CE3195B70DDE-FICuS-01-6C','D0DEFF0532DD9631-FICTS-01-54','3459CE3195B70DDE-uuuuu-01-1B','InChI=1S/C17H28N8O2S/c1-5-24(6-2)16-19-15(20-17(21-16)25(7-3)8-4)22-23-28(26,27)14-11-9-13(18)10-12-14/h9-12,23H,5-8,18H2,1-4H3,(H,19,20,21,22)','InChIKey=GWEYOSOXSHURPB-UHFFFAOYSA-N','CCN(CC)c1nc(=NNS(=O)(=O)c2ccc(N)cc2)nc(N(CC)CC)[nH]1',NULL),
	(192740,0,0,'7496-15-3','Consistent with Molecular Formula','C19H27N7O2S',417.528,NULL,'A7669960A185F7AE-FICuS-01-65','3ADFA53136818D6D-FICTS-01-46','A7669960A185F7AE-uuuuu-01-14','InChI=1S/C19H27N7O2S/c27-29(28,16-10-4-1-5-11-16)24-23-17-20-18(25-12-6-2-7-13-25)22-19(21-17)26-14-8-3-9-15-26/h1,4-5,10-11,24H,2-3,6-9,12-15H2,(H,20,21,22,23)','InChIKey=DVLDVGNMJKJENE-UHFFFAOYSA-N','O=S(=O)(NN=c1nc(N2CCCCC2)[nH]c(N2CCCCC2)n1)c1ccccc1',NULL),
	(192741,0,0,'7770-19-6','Consistent with Molecular Formula','C20H29N7O2S',431.5548,NULL,'8E7A0AF5F6E96C88-FICuS-01-8B','4E83F20A8929BD6B-FICTS-01-4D','8E7A0AF5F6E96C88-uuuuu-01-3A','InChI=1S/C20H29N7O2S/c1-16-8-10-17(11-9-16)30(28,29)25-24-18-21-19(26-12-4-2-5-13-26)23-20(22-18)27-14-6-3-7-15-27/h8-11,25H,2-7,12-15H2,1H3,(H,21,22,23,24)','InChIKey=RBEVDJMTQWHZLS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=c2nc(N3CCCCC3)[nH]c(N3CCCCC3)n2)cc1',NULL),
	(192742,0,0,'7496-16-4','Consistent with Molecular Formula','C17H23N7O2S',389.4744,NULL,'A16E67A1CF97D36D-FICuS-01-7D','D9BF8A04BDC76179-FICTS-01-5F','A16E67A1CF97D36D-uuuuu-01-2C','InChI=1S/C17H23N7O2S/c25-27(26,14-8-2-1-3-9-14)22-21-15-18-16(23-10-4-5-11-23)20-17(19-15)24-12-6-7-13-24/h1-3,8-9,22H,4-7,10-13H2,(H,18,19,20,21)','InChIKey=DGDVEZZOWHCBPL-UHFFFAOYSA-N','O=S(=O)(NN=c1nc(N2CCCC2)[nH]c(N2CCCC2)n1)c1ccccc1',NULL),
	(192743,0,0,'7504-43-0','Consistent with Molecular Formula','C18H25N7O2S',403.5012,NULL,'2B39F6224A514E03-FICuS-01-3E','15AED6EAD4B8F247-FICTS-01-67','2B39F6224A514E03-uuuuu-01-ED','InChI=1S/C18H25N7O2S/c1-14-6-8-15(9-7-14)28(26,27)23-22-16-19-17(24-10-2-3-11-24)21-18(20-16)25-12-4-5-13-25/h6-9,23H,2-5,10-13H2,1H3,(H,19,20,21,22)','InChIKey=HMDDPRSCENPHGQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=c2nc(N3CCCC3)[nH]c(N3CCCC3)n2)cc1',NULL),
	(192744,0,0,'7509-52-6','Consistent with Molecular Formula','C19H26N8O3S',446.5262,NULL,'C9751AEBBF9CF639-FICuS-01-94','C3154307AB1265DA-FICTS-01-26','C9751AEBBF9CF639-uuuuu-01-43','InChI=1S/C19H26N8O3S/c1-14(28)20-15-6-8-16(9-7-15)31(29,30)25-24-17-21-18(26-10-2-3-11-26)23-19(22-17)27-12-4-5-13-27/h6-9,25H,2-5,10-13H2,1H3,(H,20,28)(H,21,22,23,24)','InChIKey=BLBSUHXJYBFIEH-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NN=c2nc(N3CCCC3)[nH]c(N3CCCC3)n2)cc1',NULL),
	(192745,0,0,'1127-93-1','Consistent with Molecular Formula','C6H6N6',162.1536,'2,4-Diaminopteridine\n2,4-Pteridinediamine\nPteridine, 2,4-diamino-','C8FE526251FAFDCA-FICuS-01-97','C8FE526251FAFDCA-FICTS-01-76','C8FE526251FAFDCA-uuuuu-01-46','InChI=1S/C6H6N6/c7-4-3-5(10-2-1-9-3)12-6(8)11-4/h1-2H,(H4,7,8,10,11,12)','InChIKey=CITCTUNIFJOTHI-UHFFFAOYSA-N','Nc1nc(N)c2nccnc2n1',NULL),
	(192746,0,0,'7331-20-6','Consistent with Molecular Formula','C10H9ClN4O',236.6603,'BW 48 122\nPyrimidine, 2,4-diamino-5-(p-chlorophenoxy)-','CCCE24C39A4126BF-FICuS-01-80','CCCE24C39A4126BF-FICTS-01-5F','CCCE24C39A4126BF-uuuuu-01-2F','InChI=1S/C10H9ClN4O/c11-6-1-3-7(4-2-6)16-8-5-14-10(13)15-9(8)12/h1-5H,(H4,12,13,14,15)','InChIKey=APTANHMYYZPGNW-UHFFFAOYSA-N','Nc1ncc(Oc2ccc(Cl)cc2)c(N)n1',NULL),
	(192747,3,0,NULL,'Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'31FED66CD25E22CD-FICuS-01-84','31FED66CD25E22CD-FICTS-01-63','31FED66CD25E22CD-uuuuu-01-33','InChI=1S/C10H12N4O3/c15-3-6-1-8(16)10(17-6)14-5-13-7-2-11-4-12-9(7)14/h2,4-6,8,10,15-16H,1,3H2','InChIKey=BOJFTFQOILPIMX-UHFFFAOYSA-N','OCC1CC(O)C(n2cnc3cncnc32)O1','1'),
	(192748,4,0,NULL,'Consistent with Molecular Formula','C12H16N4O3S',296.3434,NULL,'4A94846F5F5DDFA7-FICuS-01-87','4A94846F5F5DDFA7-FICTS-01-66','4A94846F5F5DDFA7-uuuuu-01-36','InChI=1S/C12H16N4O3S/c1-2-20-10-8(4-17)19-12(9(10)18)16-6-15-7-3-13-5-14-11(7)16/h3,5-6,8-10,12,17-18H,2,4H2,1H3','InChIKey=LPTIJKYPZLHPJZ-UHFFFAOYSA-N','CCSC1C(CO)OC(n2cnc3cncnc32)C1O','1'),
	(192749,0,0,'7509-53-7','Consistent with Molecular Formula','C13H20Cl3NO',312.6661,NULL,'164F5C683D576725-FICuS-01-45','164F5C683D576725-FICTS-01-24','16B3FB8D02DABE6B-uuuuu-01-3C','InChI=1S/C13H19Cl2NO.ClH/c1-17-13-4-2-12(3-5-13)6-9-16(10-7-14)11-8-15;/h2-5H,6-11H2,1H3;1H','InChIKey=QJJKKABQNUCEBL-UHFFFAOYSA-N','COc1ccc(CCN(CCCl)CCCl)cc1.Cl',NULL),
	(192750,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ F F F F F F ]','C18H16F6NP2',422.269,NULL,'F251C4B35FD19B9F-FICuS-01-7B','F251C4B35FD19B9F-FICTS-01-5A','D2DE645691C7CF9A-uuuuu-01-31','InChI=1S/C18H16NP.F6P/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-7(2,3,4,5)6/h1-15,19H;','InChIKey=SZYOARDYABKOJU-UHFFFAOYSA-N','F[PH](F)(F)(F)(F)F.N=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(192751,0,0,NULL,'Consistent with Molecular Formula','C32H24NO5PS',565.5791,NULL,'01B6CCDBC4555A49-FICuS-01-70','01B6CCDBC4555A49-FICTS-01-4F','D2DE645691C7CF9A-uuuuu-01-31','InChI=1S/C18H16NP.C14H8O5S/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;15-13-9-3-1-2-4-10(9)14(16)12-7-8(20(17,18)19)5-6-11(12)13/h1-15,19H;1-7H,(H,17,18,19)','InChIKey=SBYAAUFEGPKTMK-UHFFFAOYSA-N','N=P(c1ccccc1)(c1ccccc1)c1ccccc1.O=C1c2ccccc2C(=O)c2cc(S(=O)(=O)O)ccc21',NULL),
	(192752,0,0,NULL,'Consistent with Molecular Formula','C24H19N4O7P',506.4105,NULL,'1F43FB4C5311DC3F-FICuS-01-6E','1F43FB4C5311DC3F-FICTS-01-4D','D2DE645691C7CF9A-uuuuu-01-31','InChI=1S/C18H16NP.C6H3N3O7/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-15,19H;1-2,10H','InChIKey=WCWKOWZOHHRZFM-UHFFFAOYSA-N','N=P(c1ccccc1)(c1ccccc1)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(192753,0,0,NULL,'Consistent with Molecular Formula','C19H19ClNO4P',391.7902,NULL,'22C65B37AAAC1C0F-FICuS-01-75','22C65B37AAAC1C0F-FICTS-01-54','464C0DA23275CC84-uuuuu-01-01','InChI=1S/C19H18NP.ClHO4/c1-20-21(17-11-5-2-6-12-17,18-13-7-3-8-14-18)19-15-9-4-10-16-19;2-1(3,4)5/h2-16H,1H3;(H,2,3,4,5)','InChIKey=YDUQGOSTRVYYAF-UHFFFAOYSA-N','CN=P(c1ccccc1)(c1ccccc1)c1ccccc1.[O-][Cl+3]([O-])([O-])O',NULL),
	(192754,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a8) connected atoms =[ O O O O ]','C18H16?3Cr2NO7P',493.2927,NULL,'3F10C3A7E52153BD-FICuS-01-5A','3F10C3A7E52153BD-FICTS-01-39','3F10C3A7E52153BD-uuuuu-01-09','InChI=1S/C18H16NP.2Cr.7O/c19-20(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18;;;;;;;;;/h1-15,19H;;;;;;;;;','InChIKey=CSQUCCBCUULFQI-UHFFFAOYSA-N','*.*.*.N=P(c1ccccc1)(c1ccccc1)c1ccccc1.O=[Cr](=O)(O)O[Cr](=O)(=O)O',NULL),
	(192755,0,0,'78788-23-5','Consistent with Molecular Formula','C10H20N2',168.2814,NULL,'8561C2014795F8A8-FICuS-01-41','8561C2014795F8A8-FICTS-01-20','8561C2014795F8A8-uuuuu-01-F0','InChI=1S/C10H20N2/c1-5-7-11-9(3)10(4)12-8-6-2/h5-8H2,1-4H3/b11-9+,12-10+','InChIKey=NUNHRUFFBWSJKW-WGDLNXRISA-N','CCC/N=C(C)/C(C)=N/CCC',NULL),
	(192756,0,0,NULL,'Consistent with Molecular Formula','C14H28N2',224.3886,NULL,'9EF572B779BAF26F-FICuS-01-89','9EF572B779BAF26F-FICTS-01-68','9EF572B779BAF26F-uuuuu-01-38','InChI=1S/C14H28N2/c1-5-7-9-11-15-13(3)14(4)16-12-10-8-6-2/h5-12H2,1-4H3/b15-13+,16-14+','InChIKey=RUKFKECDGCTUST-WXUKJITCSA-N','CCCCC/N=C(C)/C(C)=N/CCCCC',NULL),
	(192757,0,0,'7596-03-4','Consistent with Molecular Formula','C14H24BrNO',302.2537,NULL,'A18329E48FA9F4DE-FICuS-01-83','A18329E48FA9F4DE-FICTS-01-62','6CCE038DDD25AE8B-uuuuu-01-45','InChI=1S/C14H24NO.BrH/c1-12-7-5-8-14(13(12)2)11-15(3,4)9-6-10-16;/h5,7-8,16H,6,9-11H2,1-4H3;1H/q+1;/p-1','InChIKey=GPMMVLNJXCMACP-UHFFFAOYSA-M','Cc1cccc(C[N+](C)(C)CCCO)c1C.[Br-]',NULL),
	(192758,0,0,'7509-54-8','Consistent with Molecular Formula','C13H22BrNO',288.2269,NULL,'5E164E0B7816C565-FICuS-01-4C','5E164E0B7816C565-FICTS-01-2B','935B64622A9A9F30-uuuuu-01-FA','InChI=1S/C13H22NO.BrH/c1-11-6-5-7-13(12(11)2)10-14(3,4)8-9-15;/h5-7,15H,8-10H2,1-4H3;1H/q+1;/p-1','InChIKey=KUGQOMALCKJMDN-UHFFFAOYSA-M','Cc1cccc(C[N+](C)(C)CCO)c1C.[Br-]',NULL),
	(192759,0,0,'518-82-1','Consistent with Molecular Formula','C15H10O5',270.241,'EMODIN\nEmodol\nEmodin\nC.I. 75440\nSchuttgelb\nRheum emodin\nFrangula emodin\nPersian Berry Lake\nC.I. Natural Yellow 14\n4,5,7-Trihydroxy-2-methylanthraquinone\n3-Methyl-1,6,8-trihydroxyanthraquinone\n1,3,8-Trihydroxy-6-methylanthraquinone\n1,3,8-Trihydroxy-6-methyl-9,10-anthraquinone\n9,10-Anthracenedione, 1,3,8-trihydroxy-6-methyl-\nAnthraquinone, 1,3,8-trihydroxy-6-methyl-','93EC084DCF9EF117-FICuS-01-81','93EC084DCF9EF117-FICTS-01-60','93EC084DCF9EF117-uuuuu-01-30','InChI=1S/C15H10O5/c1-6-2-8-12(10(17)3-6)15(20)13-9(14(8)19)4-7(16)5-11(13)18/h2-5,16-18H,1H3','InChIKey=RHMXXJGYXNZAPX-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)c1cc(O)cc(O)c1C2=O',NULL),
	(192760,4,0,'12550-08-2','Consistent with Molecular Formula','C6H10CuO8',273.6862,'Copper glucarate, Cu(O8C6H8)','EA6AD1A3646EA422-FICuS-01-6B','EA6AD1A3646EA422-FICTS-01-4A','FD996D884ABF8A53-uuuuu-01-3A','InChI=1S/C6H10O8.Cu/c7-1(3(9)5(11)12)2(8)4(10)6(13)14;/h1-4,7-10H,(H,11,12)(H,13,14);/q;+2','InChIKey=HATAWPKPSCXYBO-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)C(=O)O.[Cu+2]','1'),
	(192761,4,0,NULL,'Consistent with Molecular Formula','C14H20N2O8S',376.3806,NULL,'D33DA82B7720928B-FICuS-01-57','7399CCB593983A65-FICTS-01-3B','FD996D884ABF8A53-uuuuu-01-3A','InChI=1S/C8H10N2S.C6H10O8/c9-8(10)11-6-7-4-2-1-3-5-7;7-1(3(9)5(11)12)2(8)4(10)6(13)14/h1-5H,6H2,(H3,9,10);1-4,7-10H,(H,11,12)(H,13,14)','InChIKey=PBXFMVZPQZUIPX-UHFFFAOYSA-N','N=C(N)SCc1ccccc1.O=C(O)C(O)C(O)C(O)C(O)C(=O)O','1'),
	(192762,9,0,NULL,'Consistent with Molecular Formula','C25H32N2O9',504.5358,NULL,'F52F89774B1D3BA3-FICuS-01-6D','A43A3B9B692ABC7B-FICTS-01-5F','1AAC0DDF3149A197-uuuuu-01-1D','InChI=1S/C19H22N2O.C6H10O8/c1-2-13-12-21-10-8-14(13)11-18(21)19(22)16-7-9-20-17-6-4-3-5-15(16)17;7-1(3(9)5(11)12)2(8)4(10)6(13)14/h2-7,9,13-14,18-19,22H,1,8,10-12H2;1-4,7-10H,(H,11,12)(H,13,14)','InChIKey=QYRJGZJAUNMIBM-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccccc12.O=C(O)C(O)C(O)C(O)C(O)C(=O)O','1'),
	(192763,0,0,'77-32-7','Consistent with Molecular Formula','C8H12N2O2S',200.255,'GO 1066\nIbition\nThiothyr\nThiobaral\nCertodorm\nSedothyron\nThiobarbital\nThyreosedine\n2-Thiobarbital\nDiethylthiobarbituric acid\n5,5-Diethyl-2-thiobarbituric acid\n4,6(1H,5H)-Pyrimidinedione, 5,5-diethyldihydro-2-thioxo-\nBarbituric acid, 5,5-diethyl-2-thio-','A1A9CF28414FDACA-FICuS-01-8E','A1A9CF28414FDACA-FICTS-01-6D','A1A9CF28414FDACA-uuuuu-01-3D','InChI=1S/C8H12N2O2S/c1-3-8(4-2)5(11)9-7(13)10-6(8)12/h3-4H2,1-2H3,(H2,9,10,11,12,13)','InChIKey=QGVNJRROSLYGKF-UHFFFAOYSA-N','CCC1(CC)C(=O)NC(=S)NC1=O',NULL),
	(192764,0,0,'7596-69-2','Consistent with Molecular Formula','C9H6O4',178.144,NULL,'3A9515F4469F7850-FICuS-01-46','3A9515F4469F7850-FICTS-01-25','3A9515F4469F7850-uuuuu-01-F5','InChI=1S/C9H6O4/c10-7-3-5(9(11)12)4-8-6(7)1-2-13-8/h1-4,10H,(H,11,12)','InChIKey=AYXIMXFVNFTMKO-UHFFFAOYSA-N','O=C(O)c1cc(O)c2ccoc2c1',NULL),
	(192765,1,0,'7596-04-5','Consistent with Molecular Formula','C9H12Br2N2O2S',372.074,NULL,'580B15BB3224A710-FICuS-01-34','580B15BB3224A710-FICTS-01-13','580B15BB3224A710-uuuuu-01-E3','InChI=1S/C9H12Br2N2O2S/c1-2-9(3-5(11)4-10)6(14)12-8(16)13-7(9)15/h5H,2-4H2,1H3,(H2,12,13,14,15,16)','InChIKey=KAOMJFMXCDTKPD-UHFFFAOYSA-N','CCC1(CC(Br)CBr)C(=O)NC(=S)NC1=O','1'),
	(192766,0,1,'19848-15-8','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'6745FA1BABF294FA-FICuS-01-86','6745FA1BABF294FA-FICTS-01-65','9BB3006EBBFC4EEE-uuuuu-01-51','InChI=1S/C10H10O4/c1-7(11)8(6-10(12)13)5-9-3-2-4-14-9/h2-5H,6H2,1H3,(H,12,13)/b8-5+','InChIKey=HSBJHGNIHBWGJG-VMPITWQZSA-N','CC(=O)/C(=C\\c1ccco1)CC(=O)O','1'),
	(192767,0,0,'7596-05-6','Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'EC8B42A256794733-FICuS-01-4E','EC8B42A256794733-FICTS-01-2D','EC8B42A256794733-uuuuu-01-FD','InChI=1S/C14H14O5/c1-3-17-14(16)8-18-10-6-9(2)11-4-5-13(15)19-12(11)7-10/h4-7H,3,8H2,1-2H3','InChIKey=JGROOKJAWAAMJE-UHFFFAOYSA-N','CCOC(=O)COc1cc(C)c2ccc(=O)oc2c1',NULL),
	(192768,1,1,'7596-06-7','Consistent with Molecular Formula','C18H18N4O8',418.3622,NULL,'65F92A8475A5F5C2-FICuS-01-62','1F22AA499C0FA9F6-FICTS-01-58','65F92A8475A5F5C2-uuuuu-01-11','InChI=1S/C18H18N4O8/c1-3-29-18(23)17(30-14-6-4-5-13(10-14)28-2)11-19-20-15-8-7-12(21(24)25)9-16(15)22(26)27/h4-11,17,20H,3H2,1-2H3/b19-11+','InChIKey=JQSCPPQBDYRFTA-YBFXNURJSA-N','CCOC(=O)C(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])Oc1cccc(OC)c1','1'),
	(192769,9,0,NULL,'Consistent with Molecular Formula','C26H34N2O10',534.562,NULL,'DE7E616E54D8C26D-FICuS-01-82','D2795E5B29ED5FA1-FICTS-01-5E','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.C6H10O8/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;7-1(3(9)5(11)12)2(8)4(10)6(13)14/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;1-4,7-10H,(H,11,12)(H,13,14)','InChIKey=XNXBBCDAEHJIBC-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.O=C(O)C(O)C(O)C(O)C(O)C(=O)O','1'),
	(192770,0,0,'7596-72-7','Consistent with Molecular Formula','C22H22N6O2',402.4548,'2,2\'-(6,7-diphenylpteridine-2,4-diyl)bis(azanediyl)diethanol','CE911089B79ADDDD-FICuS-01-8E','CE911089B79ADDDD-FICTS-01-6D','CE911089B79ADDDD-uuuuu-01-3D','InChI=1S/C22H22N6O2/c29-13-11-23-20-19-21(28-22(27-20)24-12-14-30)26-18(16-9-5-2-6-10-16)17(25-19)15-7-3-1-4-8-15/h1-10,29-30H,11-14H2,(H2,23,24,26,27,28)','InChIKey=TZHWZFLFMFVPAV-UHFFFAOYSA-N','OCCNc1nc(NCCO)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(192771,0,0,'7509-56-0','Consistent with Molecular Formula','C32H26N6',494.5976,NULL,'AF270AA88E98B71A-FICuS-01-7A','AF270AA88E98B71A-FICTS-01-59','AF270AA88E98B71A-uuuuu-01-29','InChI=1S/C32H26N6/c1-5-13-23(14-6-1)21-33-30-29-31(38-32(37-30)34-22-24-15-7-2-8-16-24)36-28(26-19-11-4-12-20-26)27(35-29)25-17-9-3-10-18-25/h1-20H,21-22H2,(H2,33,34,36,37,38)','InChIKey=GTURIFWFPBYLGC-UHFFFAOYSA-N','c1ccc(CNc2nc(NCc3ccccc3)c3nc(-c4ccccc4)c(-c4ccccc4)nc3n2)cc1',NULL),
	(192772,0,0,NULL,'Consistent with Molecular Formula','C30H40N8',512.6996,NULL,'ACC5454CCC3BC173-FICuS-01-7C','ACC5454CCC3BC173-FICTS-01-5B','ACC5454CCC3BC173-uuuuu-01-2B','InChI=1S/C30H40N8/c1-21(2)31-17-11-19-33-28-27-29(38-30(37-28)34-20-12-18-32-22(3)4)36-26(24-15-9-6-10-16-24)25(35-27)23-13-7-5-8-14-23/h5-10,13-16,21-22,31-32H,11-12,17-20H2,1-4H3,(H2,33,34,36,37,38)','InChIKey=MWTNAOVLUOUDTF-UHFFFAOYSA-N','CC(C)NCCCNc1nc(NCCCNC(C)C)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(192773,0,0,'7509-57-1','Consistent with Molecular Formula','C21H22N4O',346.431,NULL,'801A2390E55EE0DC-FICuS-01-5F','801A2390E55EE0DC-FICTS-01-3E','801A2390E55EE0DC-uuuuu-01-0E','InChI=1S/C21H22N4O/c1-2-3-14-23-21(26)19-20(22)25-18(16-12-8-5-9-13-16)17(24-19)15-10-6-4-7-11-15/h4-13H,2-3,14H2,1H3,(H2,22,25)(H,23,26)','InChIKey=PQDHQTOFDPXUQI-UHFFFAOYSA-N','CCCCNC(=O)c1nc(-c2ccccc2)c(-c2ccccc2)nc1N',NULL),
	(192774,0,0,'7596-73-8','Consistent with Molecular Formula','C24H20N4O',380.4482,NULL,'41436819161311EF-FICuS-01-23','41436819161311EF-FICTS-01-02','41436819161311EF-uuuuu-01-D2','InChI=1S/C24H20N4O/c25-23-22(24(29)26-16-17-10-4-1-5-11-17)27-20(18-12-6-2-7-13-18)21(28-23)19-14-8-3-9-15-19/h1-15H,16H2,(H2,25,28)(H,26,29)','InChIKey=HOFTVZFBFUBGST-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(-c2ccccc2)nc1C(=O)NCc1ccccc1',NULL),
	(192775,0,0,'7509-58-2','Consistent with Molecular Formula','C32H27N5O2',513.5976,NULL,'C779443C1E5E746B-FICuS-01-62','C779443C1E5E746B-FICTS-01-41','C779443C1E5E746B-uuuuu-01-11','InChI=1S/C32H27N5O2/c38-31(33-21-23-13-5-1-6-14-23)29-30(37-32(39)34-22-24-15-7-2-8-16-24)36-28(26-19-11-4-12-20-26)27(35-29)25-17-9-3-10-18-25/h1-20H,21-22H2,(H,33,38)(H2,34,36,37,39)','InChIKey=FHLDNDBPCOVUMI-UHFFFAOYSA-N','O=C(NCc1ccccc1)Nc1nc(-c2ccccc2)c(-c2ccccc2)nc1C(=O)NCc1ccccc1',NULL),
	(192776,0,0,'7509-59-3','Consistent with Molecular Formula','C21H18Cl2N6',425.3194,NULL,'3F81935D4E2CBA33-FICuS-01-65','3F81935D4E2CBA33-FICTS-01-44','3F81935D4E2CBA33-uuuuu-01-14','InChI=1S/C21H18Cl2N6/c1-11(2)25-21-28-19(24)18-20(29-21)27-17(13-5-9-15(23)10-6-13)16(26-18)12-3-7-14(22)8-4-12/h3-11H,1-2H3,(H3,24,25,27,28,29)','InChIKey=VOQBOYAKPVXBDG-UHFFFAOYSA-N','CC(C)Nc1nc(N)c2nc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)nc2n1',NULL),
	(192777,0,0,'7596-07-8','Consistent with Molecular Formula','C21H18Cl2N6',425.3194,NULL,'B64EEADC0C57C0F4-FICuS-01-91','B64EEADC0C57C0F4-FICTS-01-70','B64EEADC0C57C0F4-uuuuu-01-40','InChI=1S/C21H18Cl2N6/c1-11(2)25-19-18-20(29-21(24)28-19)27-17(13-5-9-15(23)10-6-13)16(26-18)12-3-7-14(22)8-4-12/h3-11H,1-2H3,(H3,24,25,27,28,29)','InChIKey=IUJVZZHXALKKFE-UHFFFAOYSA-N','CC(C)Nc1nc(N)nc2nc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)nc12',NULL),
	(192778,5,0,'7265-01-2','Consistent with Molecular Formula','C12H17NO6',271.2694,NULL,'5154F9CC2576056D-FICuS-01-4E','5154F9CC2576056D-FICTS-01-2D','5154F9CC2576056D-uuuuu-01-FD','InChI=1S/C12H17NO6/c13-6-3-1-2-4-7(6)18-12-11(17)10(16)9(15)8(5-14)19-12/h1-4,8-12,14-17H,5,13H2','InChIKey=WDFZMOBYISXVSY-UHFFFAOYSA-N','Nc1ccccc1OC1OC(CO)C(O)C(O)C1O','1'),
	(192779,5,0,'7596-75-0','Consistent with Molecular Formula','C27H47NO6',481.6714,NULL,'46939FB4D008146E-FICuS-01-4E','46939FB4D008146E-FICTS-01-2D','46939FB4D008146E-uuuuu-01-FD','InChI=1S/C27H47NO6/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-16-17-21(28)22(18-20)33-27-26(32)25(31)24(30)23(19-29)34-27/h16-18,23-27,29-32H,2-15,19,28H2,1H3','InChIKey=DBYACHHKVMPGEC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1ccc(N)c(OC2OC(CO)C(O)C(O)C2O)c1','1'),
	(192780,0,0,'7509-60-6','Consistent with Molecular Formula','C8H8O6S2',264.2676,NULL,'D67E3D1F6C878819-FICuS-01-6D','D67E3D1F6C878819-FICTS-01-4C','D67E3D1F6C878819-uuuuu-01-1C','InChI=1S/C8H8O6S2/c9-15-11-5-1-2-6-12-16(10)14-8-4-3-7-13-15/h5-8H2','InChIKey=PATXWXMHPLJRBD-UHFFFAOYSA-N','O=S1OCC#CCOS(=O)OCC#CCO1',NULL),
	(192781,0,0,'4295-51-6','Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'71E9B70D9575261B-FICuS-01-4F','71E9B70D9575261B-FICTS-01-2E','71E9B70D9575261B-uuuuu-01-FE','InChI=1S/C9H10O3/c1-2-6-4-3-5-7(8(6)10)9(11)12/h3-5,10H,2H2,1H3,(H,11,12)','InChIKey=ZTGYRAPTDJTYGC-UHFFFAOYSA-N','CCc1cccc(C(=O)O)c1O',NULL),
	(192782,0,1,'7509-61-7','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'9331FCFD6F7AB3B3-FICuS-01-88','E798306AB9F85005-FICTS-01-30','9331FCFD6F7AB3B3-uuuuu-01-37','InChI=1S/C10H12N2O2/c1-2-8-5-3-4-6-9(8)12-10(13)7-11-14/h3-7,14H,2H2,1H3,(H,12,13)/b11-7+','InChIKey=NHBQYDKOSSXFOC-YRNVUSSQSA-N','CCc1ccccc1NC(=O)/C=N/O','1'),
	(192783,1,0,'7509-62-8','Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'B218D1E5D1CDA657-FICuS-01-72','B218D1E5D1CDA657-FICTS-01-51','B218D1E5D1CDA657-uuuuu-01-21','InChI=1S/C11H13NO2/c1-3-7-5-4-6-8-9(7)12-10(13)11(8,2)14/h4-6,14H,3H2,1-2H3,(H,12,13)','InChIKey=GLUYAANWKRVCHG-UHFFFAOYSA-N','CCc1cccc2c1NC(=O)C2(C)O','1'),
	(192784,0,0,'87-01-4','Consistent with Molecular Formula','C12H13NO2',203.2402,'DAMC\nCoumarin 311\n7-Dimethylamino-4-methylcoumarin\n4-Methyl-7-dimethylaminocoumarin\n7-(Dimethylamino)-4-methylcoumarin\n4-Methyl-7-(dimethylamino)coumarin\nWLN: T66 BOVJ E1 IN1&1\n2H-1-Benzopyran-2-one, 7-(dimethylamino)-4-methyl-\nCoumarin, 7-(dimethylamino)-4-methyl-','1D3CFCC399757F48-FICuS-01-78','1D3CFCC399757F48-FICTS-01-57','1D3CFCC399757F48-uuuuu-01-27','InChI=1S/C12H13NO2/c1-8-6-12(14)15-11-7-9(13(2)3)4-5-10(8)11/h4-7H,1-3H3','InChIKey=GZEYLLPOQRZUDF-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(N(C)C)ccc12',NULL),
	(192785,0,0,'1767-25-5','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'9ACE103B40761F00-FICuS-01-47','2A244E4A8E8963B4-FICTS-01-3A','9ACE103B40761F00-uuuuu-01-F6','InChI=1S/C13H11N3/c14-10-6-7-11-12(8-10)16-13(15-11)9-4-2-1-3-5-9/h1-8H,14H2,(H,15,16)','InChIKey=NEWWXWMKZVSLFT-UHFFFAOYSA-N','Nc1ccc2[nH]c(-c3ccccc3)nc2c1',NULL),
	(192786,0,0,'7596-74-9','Consistent with Molecular Formula','C13H11N3',209.25,NULL,'74BC38DC42F611D0-FICuS-01-61','74BC38DC42F611D0-FICTS-01-40','74BC38DC42F611D0-uuuuu-01-10','InChI=1S/C13H11N3/c14-10-5-3-4-9(8-10)13-15-11-6-1-2-7-12(11)16-13/h1-8H,14H2,(H,15,16)','InChIKey=JHTBOVFZNCAYFZ-UHFFFAOYSA-N','Nc1cccc(-c2nc3ccccc3[nH]2)c1',NULL),
	(192787,0,0,'7621-86-5','Consistent with Molecular Formula','C13H12N4',224.2646,'2-(4-Aminophenyl)-5-aminobenzimidazole\n1H-Benzimidazol-5-amine, 2-(4-aminophenyl)-','FE258A2CE7736CD9-FICuS-01-83','7841F9122833A161-FICTS-01-05','FE258A2CE7736CD9-uuuuu-01-32','InChI=1S/C13H12N4/c14-9-3-1-8(2-4-9)13-16-11-6-5-10(15)7-12(11)17-13/h1-7H,14-15H2,(H,16,17)','InChIKey=XAFOTXWPFVZQAZ-UHFFFAOYSA-N','Nc1ccc(-c2nc3cc(N)ccc3[nH]2)cc1',NULL),
	(192788,0,0,'7509-64-0','Consistent with Molecular Formula','C14H8Cl2O4',311.1208,NULL,'4D9A6033004FE9A5-FICuS-01-53','4D9A6033004FE9A5-FICTS-01-32','4D9A6033004FE9A5-uuuuu-01-02','InChI=1S/C14H8Cl2O4/c15-9-5-1-3-7(13(17)18)11(9)12-8(14(19)20)4-2-6-10(12)16/h1-6H,(H,17,18)(H,19,20)','InChIKey=JPZVFWJNHIWLEB-UHFFFAOYSA-N','O=C(O)c1cccc(Cl)c1-c1c(Cl)cccc1C(=O)O',NULL),
	(192789,0,0,'7621-87-6','Consistent with Molecular Formula','C14H11NOS',241.307,NULL,'6B8B9A3DBA3EDDB0-FICuS-01-9F','6B8B9A3DBA3EDDB0-FICTS-01-7E','6B8B9A3DBA3EDDB0-uuuuu-01-4E','InChI=1S/C14H11NOS/c1-9-2-7-12-13(8-9)17-14(15-12)10-3-5-11(16)6-4-10/h2-8,16H,1H3','InChIKey=YRPIXORGESANFA-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(O)cc3)sc2c1',NULL),
	(192790,0,0,'7509-65-1','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'EED4E6AF449C54AA-FICuS-01-9A','EED4E6AF449C54AA-FICTS-01-79','EED4E6AF449C54AA-uuuuu-01-49','InChI=1S/C14H12N2O/c1-9-5-6-13-12(7-9)16-14(17-13)10-3-2-4-11(15)8-10/h2-8H,15H2,1H3','InChIKey=YGMVUJGLTNKWJJ-UHFFFAOYSA-N','Cc1ccc2oc(-c3cccc(N)c3)nc2c1',NULL),
	(192791,0,0,'7509-66-2','Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'6DB29B63D33A5F03-FICuS-01-62','6DB29B63D33A5F03-FICTS-01-41','6DB29B63D33A5F03-uuuuu-01-11','InChI=1S/C14H16N2O4/c1-4-15(5-2)11-8-13-10(7-12(11)16(18)19)9(3)6-14(17)20-13/h6-8H,4-5H2,1-3H3','InChIKey=RPHZWYXIPSLSCG-UHFFFAOYSA-N','CCN(CC)c1cc2oc(=O)cc(C)c2cc1[N+](=O)[O-]',NULL),
	(192792,0,0,'7509-67-3','Consistent with Molecular Formula','C14H17NO2',231.2938,'7-(Butylamino)-4-methyl-2H-chromen-2-one','5482586E6D959242-FICuS-01-3B','5482586E6D959242-FICTS-01-1A','5482586E6D959242-uuuuu-01-EA','InChI=1S/C14H17NO2/c1-3-4-7-15-11-5-6-12-10(2)8-14(16)17-13(12)9-11/h5-6,8-9,15H,3-4,7H2,1-2H3','InChIKey=NDLFZLPQECAGEP-UHFFFAOYSA-N','CCCCNc1ccc2c(C)cc(=O)oc2c1',NULL),
	(192793,0,0,'7702-42-3','Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'E6886C4A52CC2B78-FICuS-01-70','E6886C4A52CC2B78-FICTS-01-4F','E6886C4A52CC2B78-uuuuu-01-1F','InChI=1S/C14H18N2O2/c1-3-4-5-16-12-8-13-10(7-11(12)15)9(2)6-14(17)18-13/h6-8,16H,3-5,15H2,1-2H3','InChIKey=OONNHEAQJYWXEI-UHFFFAOYSA-N','CCCCNc1cc2oc(=O)cc(C)c2cc1N',NULL),
	(192794,0,0,'7509-68-4','Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'BE33104647771589-FICuS-01-2F','BE33104647771589-FICTS-01-0E','BE33104647771589-uuuuu-01-DE','InChI=1S/C14H20N2O/c1-12(17)15-14-7-5-13(6-8-14)11-16-9-3-2-4-10-16/h5-8H,2-4,9-11H2,1H3,(H,15,17)','InChIKey=VPGSUKDVDCTGQU-UHFFFAOYSA-N','CC(=O)Nc1ccc(CN2CCCCC2)cc1',NULL),
	(192795,0,0,'4371-27-1','Consistent with Molecular Formula','C16H10O8',330.2502,NULL,'6EA993D9BFEC79E5-FICuS-01-9F','6EA993D9BFEC79E5-FICTS-01-7E','6EA993D9BFEC79E5-uuuuu-01-4E','InChI=1S/C16H10O8/c17-13(18)7-3-1-4-8(14(19)20)11(7)12-9(15(21)22)5-2-6-10(12)16(23)24/h1-6H,(H,17,18)(H,19,20)(H,21,22)(H,23,24)','InChIKey=YENVMPPRTXICRT-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)O)c1-c1c(C(=O)O)cccc1C(=O)O',NULL),
	(192796,0,0,'7509-69-5','Consistent with Molecular Formula','C16H12Cl2O4',339.1744,NULL,'0FCBAF2DE4BF4AFB-FICuS-01-BD','0FCBAF2DE4BF4AFB-FICTS-01-9C','0FCBAF2DE4BF4AFB-uuuuu-01-6C','InChI=1S/C16H12Cl2O4/c1-21-15(19)9-5-3-7-11(17)13(9)14-10(16(20)22-2)6-4-8-12(14)18/h3-8H,1-2H3','InChIKey=PPMRXYYVUUINTR-UHFFFAOYSA-N','COC(=O)c1cccc(Cl)c1-c1c(Cl)cccc1C(=O)OC',NULL),
	(192797,0,0,'7596-76-1','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'90B485EBDFA225B6-FICuS-01-76','90B485EBDFA225B6-FICTS-01-55','90B485EBDFA225B6-uuuuu-01-25','InChI=1S/C16H14O3/c1-3-18-16(17)15-10(2)14-12-7-5-4-6-11(12)8-9-13(14)19-15/h4-9H,3H2,1-2H3','InChIKey=FUAMYQDEYPSOOS-UHFFFAOYSA-N','CCOC(=O)c1oc2ccc3ccccc3c2c1C',NULL),
	(192798,0,0,'7596-08-9','Consistent with Molecular Formula','C17H16INO2S',425.2834,NULL,'993E5F9F1E2BB76F-FICuS-01-8A','993E5F9F1E2BB76F-FICTS-01-69','A1EF5E321343DB37-uuuuu-01-0D','InChI=1S/C17H16NO2S.HI/c1-11-4-9-15-16(10-11)21-17(18(15)3)13-5-7-14(8-6-13)20-12(2)19;/h4-10H,1-3H3;1H/q+1;/p-1','InChIKey=LPUMSZAQZSSPBP-UHFFFAOYSA-M','CC(=O)Oc1ccc(-c2sc3cc(C)ccc3[n+]2C)cc1.[I-]',NULL),
	(192799,0,0,'7509-70-8','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'AE258B4A347E7B88-FICuS-01-6F','AE258B4A347E7B88-FICTS-01-4E','AE258B4A347E7B88-uuuuu-01-1E','InChI=1S/C18H18O4/c1-3-11-7-5-9-13(17(19)20)15(11)16-12(4-2)8-6-10-14(16)18(21)22/h5-10H,3-4H2,1-2H3,(H,19,20)(H,21,22)','InChIKey=NDTRKGDWUFFEHG-UHFFFAOYSA-N','CCc1cccc(C(=O)O)c1-c1c(CC)cccc1C(=O)O',NULL),
	(192800,0,0,'7596-09-0','Consistent with Molecular Formula','C21H20N4O7',440.4116,NULL,'4F437DE6DAACCEFD-FICuS-01-B9','4F437DE6DAACCEFD-FICTS-01-98','4F437DE6DAACCEFD-uuuuu-01-68','InChI=1S/C21H20N4O7/c1-4-23(5-2)18-11-19-16(12(3)6-20(26)32-19)10-17(18)22-21(27)13-7-14(24(28)29)9-15(8-13)25(30)31/h6-11H,4-5H2,1-3H3,(H,22,27)','InChIKey=GEMNJEVJDBZWPO-UHFFFAOYSA-N','CCN(CC)c1cc2oc(=O)cc(C)c2cc1NC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(192801,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O3',350.4164,NULL,'1FAB1C2B56D51071-FICuS-01-56','1FAB1C2B56D51071-FICTS-01-35','1FAB1C2B56D51071-uuuuu-01-05','InChI=1S/C21H22N2O3/c1-4-23(5-2)18-13-19-16(14(3)11-20(24)26-19)12-17(18)22-21(25)15-9-7-6-8-10-15/h6-13H,4-5H2,1-3H3,(H,22,25)','InChIKey=ZJQQEMYVOKBKTG-UHFFFAOYSA-N','CCN(CC)c1cc2oc(=O)cc(C)c2cc1NC(=O)c1ccccc1',NULL),
	(192802,0,0,'7509-71-9','Consistent with Molecular Formula','C21H23NO2',321.4182,NULL,'DB090DA2C6474AA7-FICuS-01-6E','DB090DA2C6474AA7-FICTS-01-4D','DB090DA2C6474AA7-uuuuu-01-1D','InChI=1S/C21H23NO2/c1-3-4-12-22-17-10-11-18-15(2)19(21(23)24-20(18)14-17)13-16-8-6-5-7-9-16/h5-11,14,22H,3-4,12-13H2,1-2H3','InChIKey=GYUMLYPKSZXQIW-UHFFFAOYSA-N','CCCCNc1ccc2c(C)c(Cc3ccccc3)c(=O)oc2c1',NULL),
	(192803,0,0,'7509-72-0','Consistent with Molecular Formula','C21H23NO2',321.4182,NULL,'2AF4B8E3ACC53CCD-FICuS-01-9F','2AF4B8E3ACC53CCD-FICTS-01-7E','2AF4B8E3ACC53CCD-uuuuu-01-4E','InChI=1S/C21H23NO2/c1-4-22(5-2)17-11-12-18-15(3)19(21(23)24-20(18)14-17)13-16-9-7-6-8-10-16/h6-12,14H,4-5,13H2,1-3H3','InChIKey=UJJKVFVKXALRSF-UHFFFAOYSA-N','CCN(CC)c1ccc2c(C)c(Cc3ccccc3)c(=O)oc2c1',NULL),
	(192804,0,0,'7509-73-1','Consistent with Molecular Formula','C21H24N4O3',380.4456,NULL,'929206FC3CDD43CF-FICuS-01-7A','929206FC3CDD43CF-FICTS-01-59','929206FC3CDD43CF-uuuuu-01-29','InChI=1S/C21H24N4O3/c1-4-25(5-2)18-11-19-16(12(3)6-20(26)28-19)10-17(18)24-21(27)13-7-14(22)9-15(23)8-13/h6-11H,4-5,22-23H2,1-3H3,(H,24,27)','InChIKey=PUFUTDBGUSUJTA-UHFFFAOYSA-N','CCN(CC)c1cc2oc(=O)cc(C)c2cc1NC(=O)c1cc(N)cc(N)c1',NULL),
	(192805,0,0,'7509-74-2','Consistent with Molecular Formula','C24H26N2',342.4828,NULL,'C1C6FE7C30C39904-FICuS-01-68','C1C6FE7C30C39904-FICTS-01-47','C1C6FE7C30C39904-uuuuu-01-17','InChI=1S/C24H26N2/c1-25(2)22-14-10-20(11-15-22)24(18-19-8-6-5-7-9-19)21-12-16-23(17-13-21)26(3)4/h5-18H,1-4H3','InChIKey=HPEFUALZETVWQS-UHFFFAOYSA-N','CN(C)c1ccc(C(=Cc2ccccc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(192806,0,0,'877-22-5','Consistent with Molecular Formula','C8H8O4',168.1488,'o-Vanillic acid\nAcide orthovanillique\n3-Methoxysalicylic acid\n2-Hydroxy-3-methoxybenzoic acid\nWLN: QVR BQ CO1\nBenzoic acid, 2-hydroxy-3-methoxy-\nm-Anisic acid, 2-hydroxy-','4E34E61D2B1A35D7-FICuS-01-60','4E34E61D2B1A35D7-FICTS-01-3F','4E34E61D2B1A35D7-uuuuu-01-0F','InChI=1S/C8H8O4/c1-12-6-4-2-3-5(7(6)9)8(10)11/h2-4,9H,1H3,(H,10,11)','InChIKey=AUZQQIPZESHNMG-UHFFFAOYSA-N','COc1cccc(C(=O)O)c1O',NULL),
	(192807,0,0,'7621-88-7','Consistent with Molecular Formula','C19H18?CoO7',417.2802,NULL,'E7FABEC50A38C870-FICuS-01-87','E7FABEC50A38C870-FICTS-01-66','E7FABEC50A38C870-uuuuu-01-36','InChI=1S/C19H18O7.Co/c1-22-11-8-12(20)16-15(9-11)26-18(19(25-4)17(16)21)10-5-6-13(23-2)14(7-10)24-3;/h5-9,20H,1-4H3;','InChIKey=ZGLMEXMQWMFOJI-UHFFFAOYSA-N','*.COc1cc(O)c2c(=O)c(OC)c(-c3ccc(OC)c(OC)c3)oc2c1.[Co]',NULL),
	(192808,0,0,'7596-77-2','Inconsistent with Molecular Formula - Could not find formula fragment for H4Sn in C19H18O7.1/4Sn','C19H22?O7Sn',481.0686,NULL,'B7DD7BE8BD45CE08-FICuS-01-9D','B7DD7BE8BD45CE08-FICTS-01-7C','B7DD7BE8BD45CE08-uuuuu-01-4C','InChI=1S/C19H18O7.Sn.4H/c1-22-11-8-12(20)16-15(9-11)26-18(19(25-4)17(16)21)10-5-6-13(23-2)14(7-10)24-3;;;;;/h5-9,20H,1-4H3;;;;;','InChIKey=XORXEBLQHMITSE-UHFFFAOYSA-N','*.COc1cc(O)c2c(=O)c(OC)c(-c3ccc(OC)c(OC)c3)oc2c1.[SnH4]',NULL),
	(192809,0,0,'7596-10-3','Consistent with Molecular Formula','C19H18?O7Zn',423.727,NULL,'013588BB0135554D-FICuS-01-2F','013588BB0135554D-FICTS-01-0E','013588BB0135554D-uuuuu-01-DE','InChI=1S/C19H18O7.Zn/c1-22-11-8-12(20)16-15(9-11)26-18(19(25-4)17(16)21)10-5-6-13(23-2)14(7-10)24-3;/h5-9,20H,1-4H3;/q;+2','InChIKey=XMSZJBOKRNTHEC-UHFFFAOYSA-N','*.COc1cc(O)c2c(=O)c(OC)c(-c3ccc(OC)c(OC)c3)oc2c1.[Zn+2]',NULL),
	(192810,0,1,'7509-75-3','Consistent with Molecular Formula','C7H12N4O',168.198,NULL,'DF9926A0FEA55627-FICuS-01-71','10D7B4761C6210CA-FICTS-01-26','DF9926A0FEA55627-uuuuu-01-20','InChI=1S/C7H12N4O/c1-4-5(7(12)11-9)2-3-6(4)10-8/h2-3,8-9H2,1H3,(H,11,12)/b10-6+','InChIKey=UPCSQMCVDYXSBY-UXBLZVDNSA-N','CC1=C(C(=O)NN)CC/C1=N\\N','1'),
	(192811,4,0,'7702-18-3','Consistent with Molecular Formula','C8H2Cl6O3',358.82,NULL,'79DCFDCE50C00F37-FICuS-01-88','79DCFDCE50C00F37-FICTS-01-67','79DCFDCE50C00F37-uuuuu-01-37','InChI=1S/C8H2Cl6O3/c9-1-2(10)7(12)4-3(16-5(15)17-4)6(1,11)8(7,13)14/h3-4H','InChIKey=FWSCOSIFECICKP-UHFFFAOYSA-N','O=C1OC2C(O1)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(192812,0,1,'7702-21-8','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'9FA4B6BA6738D3F8-FICuS-01-83','8C8D7C724F4E6AB6-FICTS-01-62','9FA4B6BA6738D3F8-uuuuu-01-32','InChI=1S/C8H12N2O2/c1-5-6(8(11)12-2)3-4-7(5)10-9/h3-4,9H2,1-2H3/b10-7+','InChIKey=FLPYJCVTUBWUKD-JXMROGBWSA-N','COC(=O)C1=C(C)/C(=N/N)CC1','1'),
	(192813,0,0,'7396-28-3','Consistent with Molecular Formula','C9H5ClO2',180.5903,'2-Propynoic acid, 3-(3-chlorophenyl)-\nPropiolic acid, (m-chlorophenyl)-','93093DDF576FE399-FICuS-01-6F','93093DDF576FE399-FICTS-01-4E','93093DDF576FE399-uuuuu-01-1E','InChI=1S/C9H5ClO2/c10-8-3-1-2-7(6-8)4-5-9(11)12/h1-3,6H,(H,11,12)','InChIKey=FRTZPNZKFMZQDR-UHFFFAOYSA-N','O=C(O)C#Cc1cccc(Cl)c1',NULL),
	(192814,0,0,'3240-10-6','Consistent with Molecular Formula','C9H5ClO2',180.5903,'4-Chlorophenylpropiolic acid\n2-Propynoic acid, 2-(4-chlorophenyl)-\nPropiolic acid, (p-chlorophenyl)-','A93863DEC5331E46-FICuS-01-5C','A93863DEC5331E46-FICTS-01-3B','A93863DEC5331E46-uuuuu-01-0B','InChI=1S/C9H5ClO2/c10-8-4-1-7(2-5-8)3-6-9(11)12/h1-2,4-5H,(H,11,12)','InChIKey=HXUUKDJAFBRYMD-UHFFFAOYSA-N','O=C(O)C#Cc1ccc(Cl)cc1',NULL),
	(192815,0,0,'4996-15-0','Consistent with Molecular Formula','C9H5NO4',191.1428,NULL,'BC498782C26F4ED6-FICuS-01-76','BC498782C26F4ED6-FICTS-01-55','BC498782C26F4ED6-uuuuu-01-25','InChI=1S/C9H5NO4/c11-9(12)5-4-7-2-1-3-8(6-7)10(13)14/h1-3,6H,(H,11,12)','InChIKey=LOZNNNHOSZGZOD-UHFFFAOYSA-N','O=C(O)C#Cc1cccc([N+](=O)[O-])c1',NULL),
	(192816,0,1,'7509-77-5','Consistent with Molecular Formula','C9H17N3O2',199.2522,NULL,'D6C70ADAAC48C23D-FICuS-01-8D','D6C70ADAAC48C23D-FICTS-01-6C','9BDC0CC8D9F02C6A-uuuuu-01-45','InChI=1S/C9H17N3O2/c1-7(11-12-8(10)13)9(14)5-3-2-4-6-9/h14H,2-6H2,1H3,(H3,10,12,13)','InChIKey=NCZLSGOEYFOZDI-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)C1(O)CCCCC1','1'),
	(192817,0,0,'7621-89-8','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'1562872FE9075282-FICuS-01-32','1562872FE9075282-FICTS-01-11','1562872FE9075282-uuuuu-01-E1','InChI=1S/C10H8O3/c1-13-9-4-2-3-8(7-9)5-6-10(11)12/h2-4,7H,1H3,(H,11,12)','InChIKey=DUFBXNPPDCQFCD-UHFFFAOYSA-N','COc1cccc(C#CC(=O)O)c1',NULL),
	(192818,0,0,'366-77-8','Consistent with Molecular Formula','C10H9FO3',196.1777,NULL,'7D28AF13F4E20C4C-FICuS-01-72','7D28AF13F4E20C4C-FICTS-01-51','7D28AF13F4E20C4C-uuuuu-01-21','InChI=1S/C10H9FO3/c11-8-3-1-7(2-4-8)9(12)5-6-10(13)14/h1-4H,5-6H2,(H,13,14)','InChIKey=WUYWHIAAQYQKPP-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc(F)cc1',NULL),
	(192819,0,0,'35283-08-0','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'E74B39AEE3B2475E-FICuS-01-7C','E74B39AEE3B2475E-FICTS-01-5B','E74B39AEE3B2475E-uuuuu-01-2B','InChI=1S/C11H9NO4/c1-2-16-11(13)8-5-9-3-6-10(7-4-9)12(14)15/h3-4,6-7H,2H2,1H3','InChIKey=VOFGHYIUFUAZQO-UHFFFAOYSA-N','CCOC(=O)C#Cc1ccc([N+](=O)[O-])cc1',NULL),
	(192820,0,0,'4435-67-0','Consistent with Molecular Formula','C12H12O6',252.2232,'1,3,5-Benzenetriacetic acid','E517F7B65710E3D4-FICuS-01-5B','E517F7B65710E3D4-FICTS-01-3A','E517F7B65710E3D4-uuuuu-01-0A','InChI=1S/C12H12O6/c13-10(14)4-7-1-8(5-11(15)16)3-9(2-7)6-12(17)18/h1-3H,4-6H2,(H,13,14)(H,15,16)(H,17,18)','InChIKey=AJEIBHNKBLRDNT-UHFFFAOYSA-N','O=C(O)Cc1cc(CC(=O)O)cc(CC(=O)O)c1',NULL),
	(192821,0,1,'964-53-4','Consistent with Molecular Formula','C12H16N4O4',280.2828,'2-Butanone, 3,3-dimethyl-, (2,4-dinitrophenyl)hydrazone\n2-Butanone, 3,3-dimethyl-, (2,4-dinitrophenyl)hydrazone','D32D5612580E7ED6-FICuS-01-5A','D32D5612580E7ED6-FICTS-01-39','AA834B7D35536E22-uuuuu-01-03','InChI=1S/C12H16N4O4/c1-8(12(2,3)4)13-14-10-6-5-9(15(17)18)7-11(10)16(19)20/h5-7,14H,1-4H3/b13-8-','InChIKey=OMNJXFSXEYYSRY-JYRVWZFOSA-N','C/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(C)(C)C','1'),
	(192822,0,1,'7509-78-6','Consistent with Molecular Formula','C12H16N4O4',280.2828,NULL,'400598055904C42D-FICuS-01-25','400598055904C42D-FICTS-01-04','DC8C49D3AD2BFDF4-uuuuu-01-59','InChI=1S/C12H16N4O4/c1-12(2,3)6-7-13-14-10-5-4-9(15(17)18)8-11(10)16(19)20/h4-5,7-8,14H,6H2,1-3H3/b13-7+','InChIKey=WZVYZXXLMGAHJP-NTUHNPAUSA-N','CC(C)(C)C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(192823,0,0,'7596-11-4','Consistent with Molecular Formula','C32H19N3O7',557.518,NULL,'F67800E98A7CD50C-FICuS-01-6F','F67800E98A7CD50C-FICTS-01-4E','8808C2408585360E-uuuuu-01-DF','InChI=1S/C19H14.C13H5N3O7/c1-13-10-16-11-14-6-2-3-7-15(14)12-19(16)18-9-5-4-8-17(13)18;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3;1-5H','InChIKey=SPDLTBMDXMXJLG-UHFFFAOYSA-N','Cc1cc2cc3ccccc3cc2c2ccccc12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(192824,0,0,'7509-79-7','Consistent with Molecular Formula','C32H19N3O7',557.518,NULL,'1C3FB99069CBA8EA-FICuS-01-8B','1C3FB99069CBA8EA-FICTS-01-6A','624F7B3966324BE8-uuuuu-01-01','InChI=1S/C19H14.C13H5N3O7/c1-13-5-4-7-15-12-19-16(11-18(13)15)10-9-14-6-2-3-8-17(14)19;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3;1-5H','InChIKey=XIKPBODMJDBOGY-UHFFFAOYSA-N','Cc1cccc2cc3c(ccc4ccccc43)cc12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(192825,0,0,'7509-80-0','Consistent with Molecular Formula','C32H19N3O7',557.518,NULL,'FE78F01028427B14-FICuS-01-46','FE78F01028427B14-FICTS-01-25','800832B927BB9816-uuuuu-01-EB','InChI=1S/C19H14.C13H5N3O7/c1-13-5-4-7-15-11-16-10-9-14-6-2-3-8-17(14)19(16)12-18(13)15;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3;1-5H','InChIKey=ZLNAESYWHNVFOK-UHFFFAOYSA-N','Cc1cccc2cc3ccc4ccccc4c3cc12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(192826,0,0,'7509-81-1','Consistent with Molecular Formula','C32H19N3O7',557.518,NULL,'E364E5B509E42CBD-FICuS-01-77','E364E5B509E42CBD-FICTS-01-56','9D14271C061DCFBF-uuuuu-01-21','InChI=1S/C19H14.C13H5N3O7/c1-13-16-8-4-3-7-15(16)12-19-17(13)11-10-14-6-2-5-9-18(14)19;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3;1-5H','InChIKey=BYKZVOQGXHEQRA-UHFFFAOYSA-N','Cc1c2ccccc2cc2c1ccc1ccccc12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(192827,0,0,'7509-82-2','Consistent with Molecular Formula','C32H19N3O7',557.518,NULL,'9C63E2B08F92FC9A-FICuS-01-81','9C63E2B08F92FC9A-FICTS-01-60','E2132019806B1F98-uuuuu-01-E5','InChI=1S/C19H14.C13H5N3O7/c1-13-6-7-14-8-9-17-11-15-4-2-3-5-16(15)12-19(17)18(14)10-13;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3;1-5H','InChIKey=MTPYLHXLSZODLR-UHFFFAOYSA-N','Cc1ccc2ccc3cc4ccccc4cc3c2c1.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(192828,0,0,'7509-83-3','Consistent with Molecular Formula','C32H19N3O7',557.518,NULL,'E16CFCEC37D562DA-FICuS-01-97','E16CFCEC37D562DA-FICTS-01-76','9F1C3E45382C81D8-uuuuu-01-0F','InChI=1S/C19H14.C13H5N3O7/c1-13-5-4-8-18-17(13)10-9-16-11-14-6-2-3-7-15(14)12-19(16)18;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3;1-5H','InChIKey=ULQZUKMOGOLQGJ-UHFFFAOYSA-N','Cc1cccc2c1ccc1cc3ccccc3cc12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(192829,0,0,'17033-68-0','Consistent with Molecular Formula','C32H19N3O7',557.518,NULL,'9AE6DFF0CFF89380-FICuS-01-97','9AE6DFF0CFF89380-FICTS-01-76','E4961D59C0017082-uuuuu-01-E6','InChI=1S/C19H14.C13H5N3O7/c1-13-6-7-15-9-11-16-10-8-14-4-2-3-5-17(14)19(16)18(15)12-13;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3;1-5H','InChIKey=BNNCLPZSQRXCMZ-UHFFFAOYSA-N','Cc1ccc2ccc3ccc4ccccc4c3c2c1.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(192830,0,0,'7509-84-4','Consistent with Molecular Formula','C32H19N3O7',557.518,NULL,'F1F3201C61101CB4-FICuS-01-3F','F1F3201C61101CB4-FICTS-01-1E','8F83E2B56EE9FFB6-uuuuu-01-4A','InChI=1S/C19H14.C13H5N3O7/c1-13-6-11-18-16(12-13)10-9-15-8-7-14-4-2-3-5-17(14)19(15)18;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3;1-5H','InChIKey=MXGWQHDMPSMKRB-UHFFFAOYSA-N','Cc1ccc2c(ccc3ccc4ccccc4c32)c1.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(192831,0,0,'17033-69-1','Consistent with Molecular Formula','C32H19N3O7',557.518,NULL,'B823951712D3361F-FICuS-01-36','B823951712D3361F-FICTS-01-15','C65357BE1D2AD51D-uuuuu-01-20','InChI=1S/C19H14.C13H5N3O7/c1-13-5-4-8-18-16(13)12-11-15-10-9-14-6-2-3-7-17(14)19(15)18;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3;1-5H','InChIKey=FICAFQKCMIYGJQ-UHFFFAOYSA-N','Cc1cccc2c1ccc1ccc3ccccc3c12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(192832,0,0,'17033-70-4','Consistent with Molecular Formula','C32H19N3O7',557.518,NULL,'39356CB20B7A1D7E-FICuS-01-63','39356CB20B7A1D7E-FICTS-01-42','4745AE1B0483FE7C-uuuuu-01-17','InChI=1S/C19H14.C13H5N3O7/c1-13-12-15-11-10-14-6-2-3-8-17(14)19(15)18-9-5-4-7-16(13)18;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3;1-5H','InChIKey=QOCDENHQLGTZRR-UHFFFAOYSA-N','Cc1cc2ccc3ccccc3c2c2ccccc12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(192833,0,0,NULL,'Consistent with Molecular Formula','C32H19N3O7',557.518,NULL,'AAD914B87DD087CA-FICuS-01-87','AAD914B87DD087CA-FICTS-01-66','D4A9D611722964C8-uuuuu-01-FD','InChI=1S/C19H14.C13H5N3O7/c1-13-12-15-7-3-5-9-18(15)19-16(13)11-10-14-6-2-4-8-17(14)19;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3;1-5H','InChIKey=JZTYTYPSMAEAJS-UHFFFAOYSA-N','Cc1cc2ccccc2c2c1ccc1ccccc12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(192834,0,0,'578-95-0','Consistent with Molecular Formula','C13H9NO',195.2202,'Acridone\n9-Acridone\nAcridanone\n9(10H)-Acridone\nAcridine, 9,10-dihydro-9-oxo-\n9(10H)-Acridinone\n9-Acridanone','2D72FC65A8DC1945-FICuS-01-6D','3B3571BD63A52E15-FICTS-01-2D','2D72FC65A8DC1945-uuuuu-01-1C','InChI=1S/C13H9NO/c15-13-9-5-1-3-7-11(9)14-12-8-4-2-6-10(12)13/h1-8H,(H,14,15)','InChIKey=FZEYVTFCMJSGMP-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2ccccc12',NULL),
	(192835,0,0,'7596-78-3','Consistent with Molecular Formula','C13H11N3O5S',321.307,NULL,'5CB244343CC60669-FICuS-01-46','5CB244343CC60669-FICTS-01-25','5CB244343CC60669-uuuuu-01-F5','InChI=1S/C13H11N3O5S/c17-13(10-5-4-6-11(9-10)16(18)19)14-15-22(20,21)12-7-2-1-3-8-12/h1-9,15H,(H,14,17)','InChIKey=NCFHNZRZUXCQCE-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccccc1)c1cccc([N+](=O)[O-])c1',NULL),
	(192836,0,1,'7509-88-8','Consistent with Molecular Formula','C13H15ClO3',254.7127,NULL,'54D2B169D9E50EE3-FICuS-01-6C','54D2B169D9E50EE3-FICTS-01-4B','13F617C97D0916D8-uuuuu-01-01','InChI=1S/C13H15ClO3/c1-3-16-12(9-13(15)17-4-2)10-6-5-7-11(14)8-10/h5-9H,3-4H2,1-2H3/b12-9+','InChIKey=LSALONJKSNBHII-FMIVXFBMSA-N','CCOC(=O)/C=C(\\OCC)c1cccc(Cl)c1','1'),
	(192837,0,0,'92153-17-8','Consistent with Molecular Formula','C14H10Cl2O2',281.1378,NULL,'C6D098F3F6D82C21-FICuS-01-6E','C6D098F3F6D82C21-FICTS-01-4D','C6D098F3F6D82C21-uuuuu-01-1D','InChI=1S/C14H10Cl2O2/c1-8-2-5-13(17)10(6-8)14(18)9-3-4-11(15)12(16)7-9/h2-7,17H,1H3','InChIKey=POGCHIPMLALUQZ-UHFFFAOYSA-N','Cc1ccc(O)c(C(=O)c2ccc(Cl)c(Cl)c2)c1',NULL),
	(192838,0,0,'23647-78-1','Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'1A03AAEB68D21A91-FICuS-01-65','1A03AAEB68D21A91-FICTS-01-44','1A03AAEB68D21A91-uuuuu-01-14','InChI=1S/C14H12N2O4/c17-11-7-3-1-5-9(11)13(19)15-16-14(20)10-6-2-4-8-12(10)18/h1-8,17-18H,(H,15,19)(H,16,20)','InChIKey=UORSDGBOJHYJLV-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1O)c1ccccc1O',NULL),
	(192839,0,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'99C3DE11C08FC62A-FICuS-01-77','99C3DE11C08FC62A-FICTS-01-56','99C3DE11C08FC62A-uuuuu-01-26','InChI=1S/C14H18O3/c15-12-7-8-13-10(4-2-6-14(16)17)3-1-5-11(13)9-12/h9H,1-8H2,(H,16,17)','InChIKey=POCYNNNWQCGAAY-UHFFFAOYSA-N','O=C(O)CCCC1=C2CCC(=O)C=C2CCC1',NULL),
	(192840,0,0,'63345-58-4','Consistent with Molecular Formula','C15H12ClN',241.7195,NULL,'526DA8FBC12BC2C1-FICuS-01-7A','526DA8FBC12BC2C1-FICTS-01-59','526DA8FBC12BC2C1-uuuuu-01-29','InChI=1S/C15H12ClN/c1-9-5-3-7-11-13(16)12-8-4-6-10(2)15(12)17-14(9)11/h3-8H,1-2H3','InChIKey=GQDRENUGZUYWHK-UHFFFAOYSA-N','Cc1cccc2c(Cl)c3cccc(C)c3nc12',NULL),
	(192841,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O6',420.3806,NULL,'37302002CA7D07AE-FICuS-01-44','37302002CA7D07AE-FICTS-01-23','5C8F28C955B76591-uuuuu-01-0A','InChI=1S/C15H13N.C6H3N3O6/c1-10-5-3-7-12-9-13-8-4-6-11(2)15(13)16-14(10)12;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h3-9H,1-2H3;1-3H','InChIKey=XEPULTWMRHCGRA-UHFFFAOYSA-N','Cc1cccc2cc3cccc(C)c3nc12.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(192842,0,0,'610-48-0','Consistent with Molecular Formula','C15H12',192.2598,'Anthracene, 1-methyl-\nAnthracene, 1-methyl-','C3E393ADBEC7F460-FICuS-01-87','C3E393ADBEC7F460-FICTS-01-66','C3E393ADBEC7F460-uuuuu-01-36','InChI=1S/C15H12/c1-11-5-4-8-14-9-12-6-2-3-7-13(12)10-15(11)14/h2-10H,1H3','InChIKey=KZNJSFHJUQDYHE-UHFFFAOYSA-N','Cc1cccc2cc3ccccc3cc12',NULL),
	(192843,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'5458D94C3AB428FD-FICuS-01-6F','5458D94C3AB428FD-FICTS-01-4E','5458D94C3AB428FD-uuuuu-01-1E','InChI=1S/C16H13NO2/c1-10-6-3-4-9-13(10)17-14-11(2)7-5-8-12(14)15(18)16(17)19/h3-9H,1-2H3','InChIKey=XQFYJINRIQLPGZ-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)C(=O)c2cccc(C)c21',NULL),
	(192844,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'0CA904629591BAC3-FICuS-01-51','0CA904629591BAC3-FICTS-01-30','0CA904629591BAC3-uuuuu-01-00','InChI=1S/C16H13NO2/c1-9-5-3-7-11-13(16(18)19)12-8-4-6-10(2)15(12)17-14(9)11/h3-8H,1-2H3,(H,18,19)','InChIKey=LDRZBMBJYZPRFT-UHFFFAOYSA-N','Cc1cccc2c(C(=O)O)c3cccc(C)c3nc12',NULL),
	(192845,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'88401DD5A5118D0E-FICuS-01-52','88401DD5A5118D0E-FICTS-01-31','88401DD5A5118D0E-uuuuu-01-01','InChI=1S/C16H15NO3/c1-11-7-3-5-9-13(11)17(15(18)16(19)20)14-10-6-4-8-12(14)2/h3-10H,1-2H3,(H,19,20)','InChIKey=BEUNFVIXJFMHBS-UHFFFAOYSA-N','Cc1ccccc1N(C(=O)C(=O)O)c1ccccc1C',NULL),
	(192846,2,0,'5675-70-7','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'0EA95DFD114ACAE9-FICuS-01-92','0EA95DFD114ACAE9-FICTS-01-71','0EA95DFD114ACAE9-uuuuu-01-41','InChI=1S/C17H12O3/c18-17-19-15-13-9-5-1-2-6-10(9)14(16(15)20-17)12-8-4-3-7-11(12)13/h1-8,13-16H','InChIKey=ZCTOFPCNAIITEW-UHFFFAOYSA-N','O=C1OC2C3c4ccccc4C(c4ccccc43)C2O1','1'),
	(192847,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN',269.7731,NULL,'79E7379BB246EE96-FICuS-01-6F','79E7379BB246EE96-FICTS-01-4E','79E7379BB246EE96-uuuuu-01-1E','InChI=1S/C17H16ClN/c1-9-5-7-11(3)16-13(9)15(18)14-10(2)6-8-12(4)17(14)19-16/h5-8H,1-4H3','InChIKey=FYULIKQCZWJHIW-UHFFFAOYSA-N','Cc1ccc(C)c2c(Cl)c3c(C)ccc(C)c3nc12',NULL),
	(192848,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'183873AA2C9E7718-FICuS-01-51','183873AA2C9E7718-FICTS-01-30','183873AA2C9E7718-uuuuu-01-00','InChI=1S/C17H19NO2/c1-10-5-6-11(2)14(9-10)18-16-13(4)8-7-12(3)15(16)17(19)20/h5-9,18H,1-4H3,(H,19,20)','InChIKey=LSHMLRYAZFBPNX-UHFFFAOYSA-N','Cc1ccc(C)c(Nc2c(C)ccc(C)c2C(=O)O)c1',NULL),
	(192849,0,0,'3799-81-3','Consistent with Molecular Formula','C18H11FO3',294.2815,NULL,'8A884901420CB646-FICuS-01-39','8A884901420CB646-FICTS-01-18','8A884901420CB646-uuuuu-01-E8','InChI=1S/C18H11FO3/c19-13-8-6-11-7-9-14(16(18(21)22)15(11)10-13)17(20)12-4-2-1-3-5-12/h1-10H,(H,21,22)','InChIKey=ZWYFFQMUVNKEBH-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2ccc(F)cc2c1C(=O)O',NULL),
	(192850,0,0,'3870-15-3','Consistent with Molecular Formula','C18H11FO3',294.2815,NULL,'B72CC3E686AB82B1-FICuS-01-74','B72CC3E686AB82B1-FICTS-01-53','B72CC3E686AB82B1-uuuuu-01-23','InChI=1S/C18H11FO3/c19-13-8-5-12(6-9-13)17(20)15-10-7-11-3-1-2-4-14(11)16(15)18(21)22/h1-10H,(H,21,22)','InChIKey=WZZGNSQXZZKCKM-UHFFFAOYSA-N','O=C(c1ccc(F)cc1)c1ccc2ccccc2c1C(=O)O',NULL),
	(192851,0,0,'3851-52-3','Consistent with Molecular Formula','C18H11FO3',294.2815,NULL,'88F4E20E60E1355B-FICuS-01-58','88F4E20E60E1355B-FICTS-01-37','88F4E20E60E1355B-uuuuu-01-07','InChI=1S/C18H11FO3/c19-13-8-5-12(6-9-13)17(20)16-14-4-2-1-3-11(14)7-10-15(16)18(21)22/h1-10H,(H,21,22)','InChIKey=MTLLLPNFQHVOSU-UHFFFAOYSA-N','O=C(O)c1ccc2ccccc2c1C(=O)c1ccc(F)cc1',NULL),
	(192852,0,0,'3109-49-7','Consistent with Molecular Formula','C18H13FO2',280.2979,NULL,'79DF9776D126A5D5-FICuS-01-6A','79DF9776D126A5D5-FICTS-01-49','79DF9776D126A5D5-uuuuu-01-19','InChI=1S/C18H13FO2/c19-14-8-6-13-7-9-15(18(20)21)17(16(13)11-14)10-12-4-2-1-3-5-12/h1-9,11H,10H2,(H,20,21)','InChIKey=VGBKMOBYHDGDEI-UHFFFAOYSA-N','O=C(O)c1ccc2ccc(F)cc2c1Cc1ccccc1',NULL),
	(192853,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'DB8EE912C83A5FFE-FICuS-01-A0','DB8EE912C83A5FFE-FICTS-01-7F','DB8EE912C83A5FFE-uuuuu-01-4F','InChI=1S/C18H17NO2/c1-10-5-6-11(2)14(9-10)19-16-13(4)8-7-12(3)15(16)17(20)18(19)21/h5-9H,1-4H3','InChIKey=VKVUCQMRRVKFNV-UHFFFAOYSA-N','Cc1ccc(C)c(N2C(=O)C(=O)c3c(C)ccc(C)c32)c1',NULL),
	(192854,0,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'D0567BA548FAEB2C-FICuS-01-84','D0567BA548FAEB2C-FICTS-01-63','D0567BA548FAEB2C-uuuuu-01-33','InChI=1S/C18H21NO2/c1-11-6-7-12(2)15(10-11)19-17-14(4)9-8-13(3)16(17)18(20)21-5/h6-10,19H,1-5H3','InChIKey=GVKAHILVFOWJFX-UHFFFAOYSA-N','COC(=O)c1c(C)ccc(C)c1Nc1cc(C)ccc1C',NULL),
	(192855,0,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'3540DD6ECBB269BA-FICuS-01-81','3540DD6ECBB269BA-FICTS-01-60','3540DD6ECBB269BA-uuuuu-01-30','InChI=1S/C19H19NO2/c1-10-6-8-12(3)17-14(10)16(19(21)22-5)15-11(2)7-9-13(4)18(15)20-17/h6-9H,1-5H3','InChIKey=DYGQJUDCWZEFMI-UHFFFAOYSA-N','COC(=O)c1c2c(C)ccc(C)c2nc2c(C)ccc(C)c12',NULL),
	(192856,0,0,NULL,'Consistent with Molecular Formula','C21H12Cl4O3',454.136,NULL,'08C4C0EA8A257C3C-FICuS-01-6F','08C4C0EA8A257C3C-FICTS-01-4E','08C4C0EA8A257C3C-uuuuu-01-1E','InChI=1S/C21H12Cl4O3/c1-10-6-13(19(26)11-2-4-15(22)17(24)8-11)21(28)14(7-10)20(27)12-3-5-16(23)18(25)9-12/h2-9,28H,1H3','InChIKey=VZLXQHPWIJPLQM-UHFFFAOYSA-N','Cc1cc(C(=O)c2ccc(Cl)c(Cl)c2)c(O)c(C(=O)c2ccc(Cl)c(Cl)c2)c1',NULL),
	(192857,0,1,'2546-14-7','Consistent with Molecular Formula','C23H15FN4O4',430.3943,NULL,'3CD875F66BE6495C-FICuS-01-79','3CD875F66BE6495C-FICTS-01-58','3CD875F66BE6495C-uuuuu-01-28','InChI=1S/C23H15FN4O4/c24-17-10-8-16(9-11-17)23(20-7-3-5-15-4-1-2-6-19(15)20)26-25-21-13-12-18(27(29)30)14-22(21)28(31)32/h1-14,25H','InChIKey=BBFKTXNWBGPLGK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(\\c2ccc(F)cc2)c2cccc3ccccc23)c([N+](=O)[O-])c1','1'),
	(192858,0,1,NULL,'Consistent with Molecular Formula','C24H18N4O4',426.4306,NULL,'BD1F65FB159FAA2F-FICuS-01-96','BD1F65FB159FAA2F-FICTS-01-75','BD1F65FB159FAA2F-uuuuu-01-45','InChI=1S/C24H18N4O4/c1-16-9-11-18(12-10-16)24(21-8-4-6-17-5-2-3-7-20(17)21)26-25-22-14-13-19(27(29)30)15-23(22)28(31)32/h2-15,25H,1H3','InChIKey=KVBAGGPRRSFBOP-UHFFFAOYSA-N','Cc1ccc(/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2cccc3ccccc23)cc1','1'),
	(192859,2,0,NULL,'Consistent with Molecular Formula','C28H18Cl4O3',544.2604,NULL,'365F7F6F5794BD40-FICuS-01-67','365F7F6F5794BD40-FICTS-01-46','365F7F6F5794BD40-uuuuu-01-16','InChI=1S/C28H18Cl4O3/c1-15-3-9-25-21(11-15)27(19-7-5-17(29)13-23(19)31)34-26-10-4-16(2)12-22(26)28(33-25,35-27)20-8-6-18(30)14-24(20)32/h3-14H,1-2H3','InChIKey=LLTAFXQUKUDBLP-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(c3ccc(Cl)cc3Cl)Oc3ccc(C)cc3C(c3ccc(Cl)cc3Cl)(O2)O1','1'),
	(192860,2,0,NULL,'Consistent with Molecular Formula','C28H20Cl2O3',475.3702,NULL,'28A0694D47B317F0-FICuS-01-47','28A0694D47B317F0-FICTS-01-26','28A0694D47B317F0-uuuuu-01-F6','InChI=1S/C28H20Cl2O3/c1-17-11-13-25-21(15-17)27(19-7-3-5-9-23(19)29)32-26-14-12-18(2)16-22(26)28(31-25,33-27)20-8-4-6-10-24(20)30/h3-16H,1-2H3','InChIKey=LHVIZXZVZFSAKK-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(c3ccccc3Cl)Oc3ccc(C)cc3C(c3ccccc3Cl)(O2)O1','1'),
	(192861,0,0,'92335-33-6','Consistent with Molecular Formula','C8H8N4O2',192.1768,NULL,'019E0166823A15CA-FICuS-01-3B','019E0166823A15CA-FICTS-01-1A','019E0166823A15CA-uuuuu-01-EA','InChI=1S/C8H8N4O2/c13-12(14)8-3-1-7(2-4-8)11-6-5-9-10-11/h1-4H,5-6H2','InChIKey=WQCJECYSKCWHIN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCN=N2)cc1',NULL),
	(192862,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O',201.2274,'Imidazo[1,2-a]quinoxaline, 1,2-dihydro-4-methoxy-','09E8EBA8EE75C3E7-FICuS-01-95','09E8EBA8EE75C3E7-FICTS-01-74','09E8EBA8EE75C3E7-uuuuu-01-44','InChI=1S/C11H11N3O/c1-15-11-10-12-6-7-14(10)9-5-3-2-4-8(9)13-11/h2-5H,6-7H2,1H3','InChIKey=KCSSTCUCYHIEQD-UHFFFAOYSA-N','COC1=Nc2ccccc2N2CCN=C12',NULL),
	(192863,0,0,'92289-53-7','Consistent with Molecular Formula','C11H11N3O',201.2274,'Quinoxaline, 2-(1-aziridinyl)-3-methoxy-','DF1D5122BE92EA5B-FICuS-01-7F','DF1D5122BE92EA5B-FICTS-01-5E','DF1D5122BE92EA5B-uuuuu-01-2E','InChI=1S/C11H11N3O/c1-15-11-10(14-6-7-14)12-8-4-2-3-5-9(8)13-11/h2-5H,6-7H2,1H3','InChIKey=OQVBWLCXCLNBNY-UHFFFAOYSA-N','COc1nc2ccccc2nc1N1CC1',NULL),
	(192864,1,1,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'A4356A4A9D35E867-FICuS-01-5F','A4356A4A9D35E867-FICTS-01-3E','67D1AC2C8BB41C9C-uuuuu-01-31','InChI=1S/C13H21NO2/c1-5-7-8-9-11(3)13(4,10-14)12(15)16-6-2/h9H,5-8H2,1-4H3/b11-9+','InChIKey=GTYSZWUAVJLVDC-PKNBQFBNSA-N','CCCC/C=C(\\C)C(C)(C#N)C(=O)OCC','1'),
	(192865,1,1,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'F6A2912EABAF274E-FICuS-01-83','F6A2912EABAF274E-FICTS-01-62','651E90882268B89D-uuuuu-01-F9','InChI=1S/C12H19NO2/c1-5-10(6-2)12(7-3,9-13)11(14)15-8-4/h5H,6-8H2,1-4H3/b10-5+','InChIKey=BNJALDIQJCOAEB-BJMVGYQFSA-N','C/C=C(\\CC)C(C#N)(CC)C(=O)OCC','1'),
	(192866,1,1,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'96F3150C58C4EC77-FICuS-01-62','96F3150C58C4EC77-FICTS-01-41','7F9CE66651DE850F-uuuuu-01-28','InChI=1S/C13H21NO2/c1-5-9-13(10-14,11(6-2)7-3)12(15)16-8-4/h6H,5,7-9H2,1-4H3/b11-6+','InChIKey=PMDFEEYNTHMXOH-IZZDOVSWSA-N','C/C=C(\\CC)C(C#N)(CCC)C(=O)OCC','1'),
	(192867,0,1,'6668-06-0','Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'511CF4CE7FFA1227-FICuS-01-73','511CF4CE7FFA1227-FICTS-01-52','511CF4CE7FFA1227-uuuuu-01-22','InChI=1S/C10H15NO2/c1-7(2)5-8(3)9(6-11)10(12)13-4/h7H,5H2,1-4H3','InChIKey=JHXKUBARLVSKTG-UHFFFAOYSA-N','COC(=O)/C(C#N)=C(\\C)CC(C)C','1'),
	(192868,0,1,'759-54-6','Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'4D97D702ABBE2CE5-FICuS-01-85','4D97D702ABBE2CE5-FICTS-01-64','4D97D702ABBE2CE5-uuuuu-01-34','InChI=1S/C10H15NO2/c1-4-6-8(3)9(7-11)10(12)13-5-2/h4-6H2,1-3H3','InChIKey=WSQKZATUBMGUQX-UHFFFAOYSA-N','CCC/C(C)=C(\\C#N)C(=O)OCC','1'),
	(192869,0,1,NULL,'Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'496B4829BB0E621D-FICuS-01-59','496B4829BB0E621D-FICTS-01-38','496B4829BB0E621D-uuuuu-01-08','InChI=1S/C11H17NO2/c1-4-5-6-7-9(2)10(8-12)11(13)14-3/h4-7H2,1-3H3','InChIKey=FGFQRKNEAMQEIR-UHFFFAOYSA-N','CCCCC/C(C)=C(\\C#N)C(=O)OC','1'),
	(192870,0,0,NULL,'Consistent with Molecular Formula','C16H27NO2',265.3948,NULL,'A3B915EBB02BC9D4-FICuS-01-7D','A3B915EBB02BC9D4-FICTS-01-5C','A3B915EBB02BC9D4-uuuuu-01-2C','InChI=1S/C16H27NO2/c1-4-7-9-11-14(12-10-8-5-2)15(13-17)16(18)19-6-3/h4-12H2,1-3H3','InChIKey=NCBIECXDCRSVLS-UHFFFAOYSA-N','CCCCCC(CCCCC)=C(C#N)C(=O)OCC',NULL),
	(192871,0,1,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'6BFF662D878217F0-FICuS-01-64','6BFF662D878217F0-FICTS-01-43','562809A6FD5E8D64-uuuuu-01-15','InChI=1S/C15H17NO2/c1-3-18-15(17)14(11-16)12(2)9-10-13-7-5-4-6-8-13/h4-8H,3,9-10H2,1-2H3/b14-12+','InChIKey=VJFAFMBOWHDXHU-WYMLVPIESA-N','CCOC(=O)/C(C#N)=C(/C)CCc1ccccc1','1'),
	(192872,0,0,'66977-04-6','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'1CA3A4434888AE0C-FICuS-01-60','1CA3A4434888AE0C-FICTS-01-3F','1CA3A4434888AE0C-uuuuu-01-0F','InChI=1S/C9H11NO2/c1-12-9(11)8(6-10)7-4-2-3-5-7/h2-5H2,1H3','InChIKey=OWUBLGHIVNFJET-UHFFFAOYSA-N','COC(=O)C(C#N)=C1CCCC1',NULL),
	(192873,1,0,'67105-42-4','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'1C97CB316521F69B-FICuS-01-59','1C97CB316521F69B-FICTS-01-38','1C97CB316521F69B-uuuuu-01-08','InChI=1S/C12H17NO2/c1-3-15-11(14)12(2,9-13)10-7-5-4-6-8-10/h7H,3-6,8H2,1-2H3','InChIKey=ZEONYZULERIQDF-UHFFFAOYSA-N','CCOC(=O)C(C)(C#N)C1=CCCCC1','1'),
	(192874,0,1,'18300-89-5','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'C3AF3A0661FEFD55-FICuS-01-84','C3AF3A0661FEFD55-FICTS-01-63','C3AF3A0661FEFD55-uuuuu-01-33','InChI=1S/C13H13NO2/c1-3-16-13(15)12(9-14)10(2)11-7-5-4-6-8-11/h4-8H,3H2,1-2H3','InChIKey=AJDOTEWSLNGINB-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\C)c1ccccc1','1'),
	(192875,0,1,'61792-46-9','Consistent with Molecular Formula','C17H21NO2',271.3584,'Ethyl-.alpha.-cyano-.beta.-pentylcinnamate\n2-Octenoic acid, 2-cyano-3-phenyl-, ethyl ester','C4D6B0719F2334B5-FICuS-01-54','C4D6B0719F2334B5-FICTS-01-33','57B307875BFB374A-uuuuu-01-0B','InChI=1S/C17H21NO2/c1-3-5-7-12-15(14-10-8-6-9-11-14)16(13-18)17(19)20-4-2/h6,8-11H,3-5,7,12H2,1-2H3/b16-15-','InChIKey=WJFUAJRQMKVJRV-NXVVXOECSA-N','CCCCC/C(=C(\\C#N)C(=O)OCC)c1ccccc1','1'),
	(192876,0,1,'14442-48-9','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'EC12A0C25310B0E6-FICuS-01-4E','EC12A0C25310B0E6-FICTS-01-2D','93A47F1035071779-uuuuu-01-DC','InChI=1S/C14H15NO2/c1-3-12(11-8-6-5-7-9-11)13(10-15)14(16)17-4-2/h5-9H,3-4H2,1-2H3/b13-12+','InChIKey=LYBDDDYNWSIADW-OUKQBFOZSA-N','CCOC(=O)/C(C#N)=C(/CC)c1ccccc1','1'),
	(192877,0,0,'5652-68-6','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'FB9EE9109458C84D-FICuS-01-79','FB9EE9109458C84D-FICTS-01-58','FB9EE9109458C84D-uuuuu-01-28','InChI=1S/C11H18O4/c1-5-14-10(12)9(7-8(3)4)11(13)15-6-2/h7-8H,5-6H2,1-4H3','InChIKey=KHLQZLQKIPCFJF-UHFFFAOYSA-N','CCOC(=O)C(=CC(C)C)C(=O)OCC',NULL),
	(192878,0,0,'41589-39-3','Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'36822610CB0B5F60-FICuS-01-3B','36822610CB0B5F60-FICTS-01-1A','36822610CB0B5F60-uuuuu-01-EA','InChI=1S/C11H18O4/c1-5-8(4)9(10(12)14-6-2)11(13)15-7-3/h5-7H2,1-4H3','InChIKey=JVJLPIVLUUSKPW-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C(C)CC',NULL),
	(192879,0,1,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'ACE1D6C325E2556F-FICuS-01-75','A957D21FDAD1591F-FICTS-01-58','ACE1D6C325E2556F-uuuuu-01-24','InChI=1S/C10H13NO2/c1-7(2)5-8(3)9(6-11)10(12)13-4/h5H,1-4H3/b9-8-','InChIKey=LUDWAMZRKOZGSY-HJWRWDBZSA-N','COC(=O)/C(C#N)=C(/C)C=C(C)C','1'),
	(192880,0,0,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'0EADD72DC620D0A8-FICuS-01-7A','0EADD72DC620D0A8-FICTS-01-59','0EADD72DC620D0A8-uuuuu-01-29','InChI=1S/C13H22O4/c1-5-10(6-2)9-11(12(14)16-7-3)13(15)17-8-4/h9-10H,5-8H2,1-4H3','InChIKey=XCJIUZBOARCKJN-UHFFFAOYSA-N','CCOC(=O)C(=CC(CC)CC)C(=O)OCC',NULL),
	(192881,0,0,'91976-53-3','Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'6E15EC582E28FE37-FICuS-01-73','6E15EC582E28FE37-FICTS-01-52','6E15EC582E28FE37-uuuuu-01-22','InChI=1S/C13H22O4/c1-4-7-8-9-10-11(12(14)16-5-2)13(15)17-6-3/h10H,4-9H2,1-3H3','InChIKey=XLMIJZNPBJRMBG-UHFFFAOYSA-N','CCCCCC=C(C(=O)OCC)C(=O)OCC',NULL),
	(192882,0,0,'6802-75-1','Consistent with Molecular Formula','C10H16O4',200.234,'Diethyl isopropylidenemalonate\nPropanedioic acid, (1-methylethylidene)-, diethyl ester\nMalonic acid, isopropylidene-, diethyl ester','3E818439738E5D50-FICuS-01-45','3E818439738E5D50-FICTS-01-24','3E818439738E5D50-uuuuu-01-F4','InChI=1S/C10H16O4/c1-5-13-9(11)8(7(3)4)10(12)14-6-2/h5-6H2,1-4H3','InChIKey=WEISAZNMMVPNTH-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C(C)C',NULL),
	(192883,0,0,'51615-31-7','Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'73D99611B521C235-FICuS-01-36','73D99611B521C235-FICTS-01-15','73D99611B521C235-uuuuu-01-E5','InChI=1S/C14H24O4/c1-4-7-8-9-10-11-12(13(15)17-5-2)14(16)18-6-3/h11H,4-10H2,1-3H3','InChIKey=PHTWTKAHOJRDME-UHFFFAOYSA-N','CCCCCCC=C(C(=O)OCC)C(=O)OCC',NULL),
	(192884,0,0,NULL,'Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'1D117B49C972BAE5-FICuS-01-66','1D117B49C972BAE5-FICTS-01-45','1D117B49C972BAE5-uuuuu-01-15','InChI=1S/C12H20O4/c1-6-12(9(4)5,10(13)15-7-2)11(14)16-8-3/h4,6-8H2,1-3,5H3','InChIKey=BFMHOSLJNWFZOE-UHFFFAOYSA-N','C=C(C)C(CC)(C(=O)OCC)C(=O)OCC',NULL),
	(192885,0,0,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'FE8E601B1519AE9C-FICuS-01-7A','FE8E601B1519AE9C-FICTS-01-59','FE8E601B1519AE9C-uuuuu-01-29','InChI=1S/C13H22O4/c1-6-9-13(10(4)5,11(14)16-7-2)12(15)17-8-3/h4,6-9H2,1-3,5H3','InChIKey=NGUNJBWXFVBQND-UHFFFAOYSA-N','C=C(C)C(CCC)(C(=O)OCC)C(=O)OCC',NULL),
	(192886,0,1,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'595A49804FD66AC1-FICuS-01-5F','595A49804FD66AC1-FICTS-01-3E','678093138084E0E1-uuuuu-01-DA','InChI=1S/C14H24O4/c1-6-10-14(11(5)7-2,12(15)17-8-3)13(16)18-9-4/h7H,6,8-10H2,1-5H3/b11-7-','InChIKey=FMQAWIVFGAZMTA-XFFZJAGNSA-N','C/C=C(\\C)C(CCC)(C(=O)OCC)C(=O)OCC','1'),
	(192887,0,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'8A740CF943863BC1-FICuS-01-5B','8A740CF943863BC1-FICTS-01-3A','8A740CF943863BC1-uuuuu-01-0A','InChI=1S/C14H24O4/c1-7-17-12(15)14(11(5)6,9-10(3)4)13(16)18-8-2/h10H,5,7-9H2,1-4,6H3','InChIKey=UWVZLBFBPIDYEE-UHFFFAOYSA-N','C=C(C)C(CC(C)C)(C(=O)OCC)C(=O)OCC',NULL),
	(192888,0,1,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'E6010058DECCC6F6-FICuS-01-74','E6010058DECCC6F6-FICTS-01-53','855BDBF2A154E36B-uuuuu-01-23','InChI=1S/C13H22O4/c1-5-9-13(10-6-2,11(14)16-7-3)12(15)17-8-4/h5,9H,6-8,10H2,1-4H3/b9-5+','InChIKey=NXVDUNHOJHIBSC-WEVVVXLNSA-N','C/C=C/C(CCC)(C(=O)OCC)C(=O)OCC','1'),
	(192889,0,1,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'E37F0A21B50A137E-FICuS-01-58','E37F0A21B50A137E-FICTS-01-37','639ED5BFA7E94E92-uuuuu-01-38','InChI=1S/C15H26O4/c1-6-9-10-11-15(12(4)5,13(16)18-7-2)14(17)19-8-3/h10-12H,6-9H2,1-5H3/b11-10+','InChIKey=FHLNYKGFRSCCMP-ZHACJKMWSA-N','CCC/C=C/C(C(=O)OCC)(C(=O)OCC)C(C)C','1'),
	(192890,0,1,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'F24E79A7D2513F68-FICuS-01-63','F24E79A7D2513F68-FICTS-01-42','4937E0B1B6AC4096-uuuuu-01-04','InChI=1S/C14H24O4/c1-5-9-11-14(10-6-2,12(15)17-7-3)13(16)18-8-4/h9,11H,5-8,10H2,1-4H3/b11-9+','InChIKey=BJZDGNBOCTWUOS-PKNBQFBNSA-N','CC/C=C/C(CCC)(C(=O)OCC)C(=O)OCC','1'),
	(192891,0,1,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'46705673D0AAB227-FICuS-01-40','46705673D0AAB227-FICTS-01-1F','A2FFB9348FD3EC20-uuuuu-01-36','InChI=1S/C15H26O4/c1-5-8-9-10-11-12-15(4,13(16)18-6-2)14(17)19-7-3/h11-12H,5-10H2,1-4H3/b12-11+','InChIKey=GWUSUQPXTGWPSS-VAWYXSNFSA-N','CCCCC/C=C/C(C)(C(=O)OCC)C(=O)OCC','1'),
	(192892,0,0,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'929D520AC05B15BE-FICuS-01-5E','929D520AC05B15BE-FICTS-01-3D','929D520AC05B15BE-uuuuu-01-0D','InChI=1S/C13H22O4/c1-6-13(9-10(4)5,11(14)16-7-2)12(15)17-8-3/h9H,6-8H2,1-5H3','InChIKey=BGWAMLPAYCKDDR-UHFFFAOYSA-N','CCOC(=O)C(C=C(C)C)(CC)C(=O)OCC',NULL),
	(192893,0,1,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'0A828A45A3F217D1-FICuS-01-4D','0A828A45A3F217D1-FICTS-01-2C','E6F99CF9724795CA-uuuuu-01-31','InChI=1S/C15H26O4/c1-6-10-11-15(12(5)7-2,13(16)18-8-3)14(17)19-9-4/h7H,6,8-11H2,1-5H3/b12-7+','InChIKey=AIEYWILYCXELIY-KPKJPENVSA-N','C/C=C(\\C)C(CCCC)(C(=O)OCC)C(=O)OCC','1'),
	(192894,0,1,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'47EE8B20392C921A-FICuS-01-56','47EE8B20392C921A-FICTS-01-35','17F921F039D88040-uuuuu-01-EA','InChI=1S/C15H26O4/c1-6-10-15(11-9-12(4)5,13(16)18-7-2)14(17)19-8-3/h9,11-12H,6-8,10H2,1-5H3/b11-9+','InChIKey=NBQGCJSXJIEFBN-PKNBQFBNSA-N','CCCC(/C=C/C(C)C)(C(=O)OCC)C(=O)OCC','1'),
	(192895,0,1,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'529541598701D6A0-FICuS-01-2A','529541598701D6A0-FICTS-01-09','0032D249A37CF350-uuuuu-01-EA','InChI=1S/C13H22O4/c1-5-9-10-13(6-2,11(14)16-7-3)12(15)17-8-4/h9-10H,5-8H2,1-4H3/b10-9+','InChIKey=LXXABLYRTVFGIJ-MDZDMXLPSA-N','CC/C=C/C(CC)(C(=O)OCC)C(=O)OCC','1'),
	(192896,0,1,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'F0DD6D6C4270BB90-FICuS-01-72','F0DD6D6C4270BB90-FICTS-01-51','64519D6932B4DDB0-uuuuu-01-07','InChI=1S/C13H22O4/c1-6-16-11(14)13(5,9-8-10(3)4)12(15)17-7-2/h8-10H,6-7H2,1-5H3/b9-8+','InChIKey=ACWSITKGBGYMAF-CMDGGOBGSA-N','CCOC(=O)C(C)(/C=C/C(C)C)C(=O)OCC','1'),
	(192897,0,1,NULL,'Consistent with Molecular Formula','C16H28O4',284.3948,NULL,'5543F55AAA7D06F9-FICuS-01-6B','5543F55AAA7D06F9-FICTS-01-4A','18308821154D2B98-uuuuu-01-D8','InChI=1S/C16H28O4/c1-5-9-10-11-12-13-16(6-2,14(17)19-7-3)15(18)20-8-4/h12-13H,5-11H2,1-4H3/b13-12+','InChIKey=HRHBZYAPUYNKKB-OUKQBFOZSA-N','CCCCC/C=C/C(CC)(C(=O)OCC)C(=O)OCC','1'),
	(192898,0,1,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'36E85160A107E527-FICuS-01-35','36E85160A107E527-FICTS-01-14','E4C934028E474E5E-uuuuu-01-0F','InChI=1S/C15H26O4/c1-5-9-11-15(12-10-6-2,13(16)18-7-3)14(17)19-8-4/h9,11H,5-8,10,12H2,1-4H3/b11-9+','InChIKey=SDMWCYXLXCHOQQ-PKNBQFBNSA-N','CC/C=C/C(CCCC)(C(=O)OCC)C(=O)OCC','1'),
	(192899,0,1,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'B05FC39785F2031B-FICuS-01-55','B05FC39785F2031B-FICTS-01-34','4CD4DBCEBFFD9E88-uuuuu-01-73','InChI=1S/C15H26O4/c1-5-9-10-11-12-15(6-2,13(16)18-7-3)14(17)19-8-4/h11-12H,5-10H2,1-4H3/b12-11+','InChIKey=AAOCYYNWPPNCHD-VAWYXSNFSA-N','CCCC/C=C/C(CC)(C(=O)OCC)C(=O)OCC','1'),
	(192900,0,1,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'1E00593F84487195-FICuS-01-32','1E00593F84487195-FICTS-01-11','019837A90BDB6077-uuuuu-01-F8','InChI=1S/C14H24O4/c1-5-8-9-10-11-14(4,12(15)17-6-2)13(16)18-7-3/h10-11H,5-9H2,1-4H3/b11-10+','InChIKey=MHSXVMZCUSKMBG-ZHACJKMWSA-N','CCCC/C=C/C(C)(C(=O)OCC)C(=O)OCC','1'),
	(192901,0,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'C611D833D67DE822-FICuS-01-5A','C611D833D67DE822-FICTS-01-39','C611D833D67DE822-uuuuu-01-09','InChI=1S/C14H24O4/c1-6-9-10-14(11(4)5,12(15)17-7-2)13(16)18-8-3/h4,6-10H2,1-3,5H3','InChIKey=MRRWFIQIEDNPTK-UHFFFAOYSA-N','C=C(C)C(CCCC)(C(=O)OCC)C(=O)OCC',NULL),
	(192902,1,1,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'46DFEC5F2118A84D-FICuS-01-7B','46DFEC5F2118A84D-FICTS-01-5A','46DFEC5F2118A84D-uuuuu-01-2A','InChI=1S/C12H19NO2/c1-5-8-12(9-13,10(4)6-2)11(14)15-7-3/h6H,5,7-8H2,1-4H3','InChIKey=VTSXSFDYXGOMAM-UHFFFAOYSA-N','C/C=C(\\C)C(C#N)(CCC)C(=O)OCC','1'),
	(192903,0,1,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'8AE177EBE7166441-FICuS-01-5D','8AE177EBE7166441-FICTS-01-3C','1E9A0615356955B5-uuuuu-01-EA','InChI=1S/C14H24O4/c1-6-14(10-9-11(4)5,12(15)17-7-2)13(16)18-8-3/h9-11H,6-8H2,1-5H3/b10-9+','InChIKey=YMQHGVNLJPMEST-MDZDMXLPSA-N','CCOC(=O)C(/C=C/C(C)C)(CC)C(=O)OCC','1'),
	(192904,1,1,NULL,'Consistent with Molecular Formula','C14H23NO2',237.3412,NULL,'0B9136E6873F7BCF-FICuS-01-71','0B9136E6873F7BCF-FICTS-01-50','1FF77333BD025967-uuuuu-01-FD','InChI=1S/C14H23NO2/c1-5-9-12(10-6-2)14(7-3,11-15)13(16)17-8-4/h9H,5-8,10H2,1-4H3/b12-9+','InChIKey=BVCOTZUXQNPVBI-FMIVXFBMSA-N','CC/C=C(\\CCC)C(C#N)(CC)C(=O)OCC','1'),
	(192905,1,1,NULL,'Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'F2F9E57E9D2D9D39-FICuS-01-90','F2F9E57E9D2D9D39-FICTS-01-6F','AD35E65808374E46-uuuuu-01-00','InChI=1S/C11H17NO2/c1-8(2)6-9(3)11(4,7-12)10(13)14-5/h6,8H,1-5H3/b9-6+','InChIKey=FMERZPGHMMIVDR-RMKNXTFCSA-N','COC(=O)C(C)(C#N)/C(C)=C/C(C)C','1'),
	(192906,1,1,'53608-83-6','Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'62B67C647B416E5B-FICuS-01-5B','62B67C647B416E5B-FICTS-01-3A','8F41E83D81221BC9-uuuuu-01-09','InChI=1S/C11H17NO2/c1-5-9(6-2)11(4,8-12)10(13)14-7-3/h5H,6-7H2,1-4H3/b9-5+','InChIKey=WAVPTSGBHYXWFQ-WEVVVXLNSA-N','C/C=C(\\CC)C(C)(C#N)C(=O)OCC','1'),
	(192907,1,1,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'C9F84894050815CA-FICuS-01-51','C9F84894050815CA-FICTS-01-30','FA79AEFE1C51D143-uuuuu-01-34','InChI=1S/C13H21NO2/c1-5-8-11(4)13(10-14,9-6-2)12(15)16-7-3/h8H,5-7,9H2,1-4H3/b11-8+','InChIKey=GCLMJQUZASQGRE-DHZHZOJOSA-N','CC/C=C(\\C)C(C#N)(CCC)C(=O)OCC','1'),
	(192908,1,1,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'E15741A47B52783A-FICuS-01-46','E15741A47B52783A-FICTS-01-25','CB3B3FB67B94E718-uuuuu-01-2C','InChI=1S/C12H19NO2/c1-5-7-8-10(3)12(4,9-13)11(14)15-6-2/h8H,5-7H2,1-4H3/b10-8+','InChIKey=AWYSUBWNOACNNC-CSKARUKUSA-N','CCC/C=C(\\C)C(C)(C#N)C(=O)OCC','1'),
	(192909,1,1,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'316C0C845FA40835-FICuS-01-43','316C0C845FA40835-FICTS-01-22','FBE0E2FD8AFABB54-uuuuu-01-61','InChI=1S/C12H19NO2/c1-6-12(8-13,11(14)15-5)10(4)7-9(2)3/h7,9H,6H2,1-5H3/b10-7+','InChIKey=XLCORFACLFITSK-JXMROGBWSA-N','CCC(C#N)(C(=O)OC)/C(C)=C/C(C)C','1'),
	(192910,1,1,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'C41D18E193900070-FICuS-01-2E','C41D18E193900070-FICTS-01-0D','6126EC7A0E106CB7-uuuuu-01-0D','InChI=1S/C13H21NO2/c1-5-8-9-13(10-14,11(4)6-2)12(15)16-7-3/h6H,5,7-9H2,1-4H3/b11-6+','InChIKey=BWRCRRIQPQKMKL-IZZDOVSWSA-N','C/C=C(\\C)C(C#N)(CCCC)C(=O)OCC','1'),
	(192911,1,1,'85392-13-8','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'828A4D526604C8C3-FICuS-01-4A','828A4D526604C8C3-FICTS-01-29','250F012F19B233E6-uuuuu-01-EB','InChI=1S/C12H19NO2/c1-5-8-10(4)12(6-2,9-13)11(14)15-7-3/h8H,5-7H2,1-4H3/b10-8+','InChIKey=WGRSGSSXYRCXSF-CSKARUKUSA-N','CC/C=C(\\C)C(C#N)(CC)C(=O)OCC','1'),
	(192912,0,1,'31336-34-2','Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'CEEBC6A06094FC93-FICuS-01-88','CEEBC6A06094FC93-FICTS-01-67','B4790C9ED10AAB92-uuuuu-01-21','InChI=1S/C10H16O3/c1-4-6-7-9(8(3)11)10(12)13-5-2/h7H,4-6H2,1-3H3/b9-7-','InChIKey=YCFIMPXZYSZJBO-CLFYSBASSA-N','CCC/C=C(/C(C)=O)C(=O)OCC','1'),
	(192913,0,1,NULL,'Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'59D0D1CD51332865-FICuS-01-46','59D0D1CD51332865-FICTS-01-25','A0EF9E16CE1D442C-uuuuu-01-31','InChI=1S/C12H20O3/c1-8(2)6-7-11(10(5)13)12(14)15-9(3)4/h7-9H,6H2,1-5H3/b11-7+','InChIKey=MDFOXKRPNIQOTF-YRNVUSSQSA-N','CC(=O)/C(=C/CC(C)C)C(=O)OC(C)C','1'),
	(192914,0,1,NULL,'Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'28BFD1422506D72E-FICuS-01-53','28BFD1422506D72E-FICTS-01-32','B65E5A8AE476710D-uuuuu-01-19','InChI=1S/C12H20O3/c1-5-10(6-2)8-11(9(4)13)12(14)15-7-3/h8,10H,5-7H2,1-4H3/b11-8+','InChIKey=GRVCVQNZANIUDM-DHZHZOJOSA-N','CCOC(=O)/C(=C\\C(CC)CC)C(C)=O','1'),
	(192915,1,1,NULL,'Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'F51F506AD5C2A1F8-FICuS-01-73','F51F506AD5C2A1F8-FICTS-01-52','073EFC884F210E4D-uuuuu-01-18','InChI=1S/C14H24O3/c1-5-8-9-12(6-2)10-13(11(4)15)14(16)17-7-3/h10,12H,5-9H2,1-4H3/b13-10+','InChIKey=INKBTEAQIGYSOC-JLHYYAGUSA-N','CCCCC(/C=C(\\C(C)=O)C(=O)OCC)CC','1'),
	(192916,0,1,NULL,'Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'618E0489893FEA52-FICuS-01-57','618E0489893FEA52-FICTS-01-36','5224871D2AE6137F-uuuuu-01-F6','InChI=1S/C11H18O4/c1-5-8(4)9(10(12)14-6-2)11(13)15-7-3/h5,9H,6-7H2,1-4H3/b8-5-','InChIKey=PEOYDDSUGYIYGS-YVMONPNESA-N','C/C=C(\\C)C(C(=O)OCC)C(=O)OCC','1'),
	(192917,0,1,'31041-83-5','Consistent with Molecular Formula','C8H12O3',156.181,NULL,'EBF3124114B668D0-FICuS-01-4E','EBF3124114B668D0-FICTS-01-2D','83A68DA00A6E2340-uuuuu-01-FA','InChI=1S/C8H12O3/c1-3-4-5-11-8(10)6-7(2)9/h3-4H,5-6H2,1-2H3/b4-3-','InChIKey=DIHQENJQJILKQM-ARJAWSKDSA-N','C/C=C\\COC(=O)CC(C)=O','1'),
	(192918,1,0,'90926-79-7','Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'CFCE11466B772F53-FICuS-01-6A','CFCE11466B772F53-FICTS-01-49','CFCE11466B772F53-uuuuu-01-19','InChI=1S/C10H14O3/c1-4-6-9(8(3)11)10(12)13-7-5-2/h4-5,9H,1-2,6-7H2,3H3','InChIKey=HSOONMNVUKOHJZ-UHFFFAOYSA-N','C=CCOC(=O)C(CC=C)C(C)=O','1'),
	(192919,0,0,'10484-09-0','Consistent with Molecular Formula','C10H10O3',178.1872,'Allyl salicylate\nBenzoic acid, 2-hydroxy-, 2-propenyl ester\nSalicylic acid, allyl ester','4358DB245A951532-FICuS-01-36','4358DB245A951532-FICTS-01-15','4358DB245A951532-uuuuu-01-E5','InChI=1S/C10H10O3/c1-2-7-13-10(12)8-5-3-4-6-9(8)11/h2-6,11H,1,7H2','InChIKey=YYKBLDCLPBWOOE-UHFFFAOYSA-N','C=CCOC(=O)c1ccccc1O',NULL),
	(192920,1,1,NULL,'Consistent with Molecular Formula','C11H15N',161.2462,NULL,'BDBCE7453D06A4E5-FICuS-01-83','BDBCE7453D06A4E5-FICTS-01-62','6A295BC076195ED5-uuuuu-01-0C','InChI=1S/C11H15N/c1-2-5-10-6-3-4-7-11(10)8-9-12/h2,8,10H,1,3-7H2/b11-8-','InChIKey=OJQRLEOJQGRQMX-FLIBITNWSA-N','C=CCC1CCCC/C1=C/C#N','1'),
	(192921,1,0,NULL,'Consistent with Molecular Formula','C11H15N',161.2462,NULL,'EF7B03CE26A03159-FICuS-01-61','EF7B03CE26A03159-FICTS-01-40','EF7B03CE26A03159-uuuuu-01-10','InChI=1S/C11H15N/c1-2-6-11(9-12)10-7-4-3-5-8-10/h2,7,11H,1,3-6,8H2','InChIKey=LRVBZZWJTYCDPP-UHFFFAOYSA-N','C=CCC(C#N)C1=CCCCC1','1'),
	(192922,0,0,'10461-98-0','Consistent with Molecular Formula','C14H15N',197.2792,NULL,'BB7BDF347C4134E6-FICuS-01-76','BB7BDF347C4134E6-FICTS-01-55','BB7BDF347C4134E6-uuuuu-01-25','InChI=1S/C14H15N/c15-11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=ZHOOOLQOWQVYOE-UHFFFAOYSA-N','N#CC(=C1CCCCC1)c1ccccc1',NULL),
	(192923,0,0,'22902-20-1','Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'C014F7AECED1BBCD-FICuS-01-AA','C014F7AECED1BBCD-FICTS-01-89','C014F7AECED1BBCD-uuuuu-01-59','InChI=1S/C13H20O4/c1-6-9-13(10(4)5,11(14)16-7-2)12(15)17-8-3/h6H,1,4,7-9H2,2-3,5H3','InChIKey=SAZXJJYCVCSNSR-UHFFFAOYSA-N','C=CCC(C(=C)C)(C(=O)OCC)C(=O)OCC',NULL),
	(192924,1,0,NULL,'Consistent with Molecular Formula','C14H26O3',242.3576,NULL,'E94FD1DD05FFA31F-FICuS-01-98','E94FD1DD05FFA31F-FICTS-01-77','E94FD1DD05FFA31F-uuuuu-01-47','InChI=1S/C14H26O3/c1-4-7-9-11-13(15)12(10-8-5-2)14(16)17-6-3/h12H,4-11H2,1-3H3','InChIKey=VYTUQQBCZVJABM-UHFFFAOYSA-N','CCCCCC(=O)C(CCCC)C(=O)OCC','1'),
	(192925,0,1,'22524-27-2','Consistent with Molecular Formula','C12H14O',174.242,'4-Hexenophenone','F3361A78DE0C0174-FICuS-01-52','F3361A78DE0C0174-FICTS-01-31','507F51953E9C3F49-uuuuu-01-06','InChI=1S/C12H14O/c1-2-3-5-10-12(13)11-8-6-4-7-9-11/h2-4,6-9H,5,10H2,1H3/b3-2-','InChIKey=KWNKUESVQADQHH-IHWYPQMZSA-N','C/C=C\\CCC(=O)c1ccccc1','1'),
	(192926,1,0,'50552-30-2','Consistent with Molecular Formula','C12H14O',174.242,NULL,'C343952BAB4189A0-FICuS-01-50','C343952BAB4189A0-FICTS-01-2F','C343952BAB4189A0-uuuuu-01-FF','InChI=1S/C12H14O/c1-3-11(9-10(2)13)12-7-5-4-6-8-12/h3-8,11H,1,9H2,2H3','InChIKey=FVXSOKFSQCKZDF-UHFFFAOYSA-N','C=CC(CC(C)=O)c1ccccc1','1'),
	(192927,0,0,'3240-29-7','Consistent with Molecular Formula','C11H12O',160.2152,'4-Pentenophenone','440D0766AE16CBFB-FICuS-01-70','440D0766AE16CBFB-FICTS-01-4F','440D0766AE16CBFB-uuuuu-01-1F','InChI=1S/C11H12O/c1-2-3-9-11(12)10-7-5-4-6-8-10/h2,4-8H,1,3,9H2','InChIKey=KYGSYTRHCDNSGS-UHFFFAOYSA-N','C=CCCC(=O)c1ccccc1',NULL),
	(192928,0,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,NULL,'F53A29A1DF2325A7-FICuS-01-61','F53A29A1DF2325A7-FICTS-01-40','F53A29A1DF2325A7-uuuuu-01-10','InChI=1S/C17H22O4/c1-5-20-15(18)17(13(3)4,16(19)21-6-2)12-14-10-8-7-9-11-14/h7-11H,3,5-6,12H2,1-2,4H3','InChIKey=WOIQTISPYZUUNW-UHFFFAOYSA-N','C=C(C)C(Cc1ccccc1)(C(=O)OCC)C(=O)OCC',NULL),
	(192929,2,0,NULL,'Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'879EE4A1513DCD3A-FICuS-01-77','879EE4A1513DCD3A-FICTS-01-56','879EE4A1513DCD3A-uuuuu-01-26','InChI=1S/C12H21NO2/c1-4-6-7-8-10(3)11(9-13)12(14)15-5-2/h10-11H,4-8H2,1-3H3','InChIKey=BDUQYHZTGKUVOF-UHFFFAOYSA-N','CCCCCC(C)C(C#N)C(=O)OCC','1'),
	(192930,2,0,'38091-78-0','Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'5C219590E96B6C21-FICuS-01-4B','5C219590E96B6C21-FICTS-01-2A','5C219590E96B6C21-uuuuu-01-FA','InChI=1S/C13H23NO2/c1-4-6-7-8-9-11(3)12(10-14)13(15)16-5-2/h11-12H,4-9H2,1-3H3','InChIKey=HDLPOJMSYAOUAH-UHFFFAOYSA-N','CCCCCCC(C)C(C#N)C(=O)OCC','1'),
	(192931,0,0,'92867-45-3','Consistent with Molecular Formula','C15H32O2',244.4166,NULL,'4567963162C7A66E-FICuS-01-44','4567963162C7A66E-FICTS-01-23','4567963162C7A66E-uuuuu-01-F3','InChI=1S/C15H32O2/c1-4-7-10-11-12-15(16-13-8-5-2)17-14-9-6-3/h15H,4-14H2,1-3H3','InChIKey=AMSWIMWRNMWSRJ-UHFFFAOYSA-N','CCCCCCC(OCCCC)OCCCC',NULL),
	(192932,1,0,NULL,'Consistent with Molecular Formula','C15H22Cl2O2',305.2436,NULL,'76510D6DC86B4495-FICuS-01-51','76510D6DC86B4495-FICTS-01-30','76510D6DC86B4495-uuuuu-01-00','InChI=1S/C15H22Cl2O2/c1-5-15(3,4)11-7-8-12(17)13(9-11)19-14(10-16)18-6-2/h7-9,14H,5-6,10H2,1-4H3','InChIKey=ADPFESRHXUINCL-UHFFFAOYSA-N','CCOC(CCl)Oc1cc(C(C)(C)CC)ccc1Cl','1'),
	(192933,0,0,NULL,'Consistent with Molecular Formula','C20H35NO',305.5026,NULL,'6BF25C7FDE1DDECB-FICuS-01-B8','6BF25C7FDE1DDECB-FICTS-01-97','6BF25C7FDE1DDECB-uuuuu-01-67','InChI=1S/C20H35NO/c1-5-6-7-8-9-10-11-12-15-22-17-19-16-20(21(3)4)14-13-18(19)2/h13-14,16H,5-12,15,17H2,1-4H3','InChIKey=NKFXQLIDERKRPS-UHFFFAOYSA-N','CCCCCCCCCCOCc1cc(N(C)C)ccc1C',NULL),
	(192934,0,0,NULL,'Consistent with Molecular Formula','C22H31NO',325.493,NULL,'763367ED2AA63116-FICuS-01-45','763367ED2AA63116-FICTS-01-24','763367ED2AA63116-uuuuu-01-F4','InChI=1S/C22H31NO/c1-17(2)21-9-5-19(6-10-21)15-23(13-14-24)16-20-7-11-22(12-8-20)18(3)4/h5-12,17-18,24H,13-16H2,1-4H3','InChIKey=OWVACFKJYXXTAG-UHFFFAOYSA-N','CC(C)c1ccc(CN(CCO)Cc2ccc(C(C)C)cc2)cc1',NULL),
	(192935,1,0,NULL,'Consistent with Molecular Formula','C17H26Cl2O2',333.2972,NULL,'0774D365FC4D4538-FICuS-01-50','0774D365FC4D4538-FICTS-01-2F','0774D365FC4D4538-uuuuu-01-FF','InChI=1S/C17H26Cl2O2/c1-7-20-15(9-18)21-17-12(6)16(19)13(10(2)3)8-14(17)11(4)5/h8,10-11,15H,7,9H2,1-6H3','InChIKey=GLNCOIVYNWLBQV-UHFFFAOYSA-N','CCOC(CCl)Oc1c(C(C)C)cc(C(C)C)c(Cl)c1C','1'),
	(192936,3,0,NULL,'Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'FCAA6B9CD9CE0E91-FICuS-01-AA','FCAA6B9CD9CE0E91-FICTS-01-89','FCAA6B9CD9CE0E91-uuuuu-01-59','InChI=1S/C8H14O4/c9-6-4-11-8(12-5-6)7-2-1-3-10-7/h6-9H,1-5H2','InChIKey=JSDHVTSASKWNSK-UHFFFAOYSA-N','OC1COC(C2CCCO2)OC1','1'),
	(192937,3,0,NULL,'Consistent with Molecular Formula','C14H28O4',260.3728,NULL,'9F35CB0D124A07DC-FICuS-01-6D','9F35CB0D124A07DC-FICTS-01-4C','9F35CB0D124A07DC-uuuuu-01-1C','InChI=1S/C14H28O4/c1-3-5-7-8-9-13-17-11-12(15)14(18-13)16-10-6-4-2/h12-15H,3-11H2,1-2H3','InChIKey=MSZKCJUQAXPPOJ-UHFFFAOYSA-N','CCCCCCC1OCC(O)C(OCCCC)O1','1'),
	(192938,0,1,NULL,'Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'765F34C443BB2A79-FICuS-01-5B','2EDA9BA29A9F59FB-FICTS-01-7F','765F34C443BB2A79-uuuuu-01-0A','InChI=1S/C13H20O2/c1-9-6-11(8-13(3,4)7-9)10(2)12(14)15-5/h6H,7-8H2,1-5H3/b11-10+','InChIKey=ZNIBMPXBFKFNNV-ZHACJKMWSA-N','COC(=O)/C(C)=C1\\C=C(C)CC(C)(C)C1','1'),
	(192939,0,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'7FE927F892F428C1-FICuS-01-6C','7FE927F892F428C1-FICTS-01-4B','7FE927F892F428C1-uuuuu-01-1B','InChI=1S/C15H24O2/c1-10(2)14-8-13(17-7-6-16)9-15(11(3)4)12(14)5/h8-11,16H,6-7H2,1-5H3','InChIKey=HLADDIWNVFORTK-UHFFFAOYSA-N','Cc1c(C(C)C)cc(OCCO)cc1C(C)C',NULL),
	(192940,3,0,NULL,'Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'164D2B5C6ADBB4FD-FICuS-01-8F','164D2B5C6ADBB4FD-FICTS-01-6E','164D2B5C6ADBB4FD-uuuuu-01-3E','InChI=1S/C10H18O3/c1-8-4-2-3-5-10(8)7-12-9(11)6-13-10/h8-9,11H,2-7H2,1H3','InChIKey=MDEKYDYJTXNRSX-UHFFFAOYSA-N','CC1CCCCC12COC(O)CO2','1'),
	(192941,1,0,NULL,'Consistent with Molecular Formula','C14H26O3',242.3576,NULL,'5E9976C89C2AE0C2-FICuS-01-74','5E9976C89C2AE0C2-FICTS-01-53','5E9976C89C2AE0C2-uuuuu-01-23','InChI=1S/C14H26O3/c1-12(13(2)15)10-8-6-4-5-7-9-11-14(16)17-3/h12H,4-11H2,1-3H3','InChIKey=ZQNDWKNWEWNOEB-UHFFFAOYSA-N','COC(=O)CCCCCCCCC(C)C(C)=O','1'),
	(192942,0,0,NULL,'Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'5E64FD4758220CB0-FICuS-01-56','5E64FD4758220CB0-FICTS-01-35','5E64FD4758220CB0-uuuuu-01-05','InChI=1S/C10H21NO2/c1-2-3-4-5-6-7-8-10(13)11-9-12/h12H,2-9H2,1H3,(H,11,13)','InChIKey=NDENIKIKWXFRDN-UHFFFAOYSA-N','CCCCCCCCC(=O)NCO',NULL),
	(192943,0,0,NULL,'Consistent with Molecular Formula','C37H58Cl2O2',605.77,NULL,'263A1CF6B92432E8-FICuS-01-56','263A1CF6B92432E8-FICTS-01-35','263A1CF6B92432E8-uuuuu-01-05','InChI=1S/C37H58Cl2O2/c1-3-5-7-9-11-13-15-17-19-21-27-40-36-25-23-34(38)30-32(36)29-33-31-35(39)24-26-37(33)41-28-22-20-18-16-14-12-10-8-6-4-2/h23-26,30-31H,3-22,27-29H2,1-2H3','InChIKey=MPTFBSRFNRNTTQ-UHFFFAOYSA-N','CCCCCCCCCCCCOc1ccc(Cl)cc1Cc1cc(Cl)ccc1OCCCCCCCCCCCC',NULL),
	(192944,1,0,NULL,'Consistent with Molecular Formula','C15H30N2',238.4154,NULL,'CC2A50F9B7EE1CA0-FICuS-01-8C','7BDF58352253F1DF-FICTS-01-4B','CC2A50F9B7EE1CA0-uuuuu-01-3B','InChI=1S/C15H30N2/c1-3-4-5-6-7-8-9-10-11-12-15-16-13-14(2)17-15/h14H,3-13H2,1-2H3,(H,16,17)','InChIKey=YWPDAKSNPWIZOX-UHFFFAOYSA-N','CCCCCCCCCCCC1=NC(C)CN1','1'),
	(192945,0,0,NULL,'Consistent with Molecular Formula','C18H27ClO',294.8637,NULL,'F0724E3CB33F3F33-FICuS-01-62','F0724E3CB33F3F33-FICTS-01-41','F0724E3CB33F3F33-uuuuu-01-11','InChI=1S/C18H27ClO/c1-2-3-4-5-6-7-8-9-10-11-18(20)16-12-14-17(19)15-13-16/h12-15H,2-11H2,1H3','InChIKey=SQXFLYBOPPSMSG-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)c1ccc(Cl)cc1',NULL),
	(192946,0,0,'26593-44-2','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'0A076869FDF8013D-FICuS-01-5C','0A076869FDF8013D-FICTS-01-3B','0A076869FDF8013D-uuuuu-01-0B','InChI=1S/C13H17NO3/c1-4-14(5-2)12(15)10-8-6-7-9-11(10)13(16)17-3/h6-9H,4-5H2,1-3H3','InChIKey=RLFUJBUIZBIJND-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccccc1C(=O)OC',NULL),
	(192947,0,0,NULL,'Consistent with Molecular Formula','C17H25NO3',291.3894,NULL,'948992B10D400996-FICuS-01-33','948992B10D400996-FICTS-01-12','948992B10D400996-uuuuu-01-E2','InChI=1S/C17H25NO3/c1-12(2)10-18(11-13(3)4)16(19)14-8-6-7-9-15(14)17(20)21-5/h6-9,12-13H,10-11H2,1-5H3','InChIKey=ALHXBJFENCZEDJ-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=O)N(CC(C)C)CC(C)C',NULL),
	(192948,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2O2',295.1646,NULL,'201B052066C9E2DB-FICuS-01-48','201B052066C9E2DB-FICTS-01-27','201B052066C9E2DB-uuuuu-01-F7','InChI=1S/C15H12Cl2O2/c1-10(18)19-15(11-2-6-13(16)7-3-11)12-4-8-14(17)9-5-12/h2-9,15H,1H3','InChIKey=VGHPXXXQUPPGLI-UHFFFAOYSA-N','CC(=O)OC(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(192949,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2O2',351.2718,NULL,'20742B153BD5F9B3-FICuS-01-50','20742B153BD5F9B3-FICTS-01-2F','20742B153BD5F9B3-uuuuu-01-FF','InChI=1S/C19H20Cl2O2/c1-2-3-4-5-18(22)23-19(14-6-10-16(20)11-7-14)15-8-12-17(21)13-9-15/h6-13,19H,2-5H2,1H3','InChIKey=QGBNCNBFGABEOI-UHFFFAOYSA-N','CCCCCC(=O)OC(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(192950,0,0,NULL,'Consistent with Molecular Formula','C19H26O3',302.4126,NULL,'BA6105E04BA908ED-FICuS-01-6C','BA6105E04BA908ED-FICTS-01-4B','BA6105E04BA908ED-uuuuu-01-1B','InChI=1S/C19H26O3/c20-19(22-16-11-5-2-6-12-16)17-13-7-8-14-18(17)21-15-9-3-1-4-10-15/h7-8,13-16H,1-6,9-12H2','InChIKey=WDWVZESKWJFBEA-UHFFFAOYSA-N','O=C(OC1CCCCC1)c1ccccc1OC1CCCCC1',NULL),
	(192951,2,0,'4374-57-6','Consistent with Molecular Formula','C8H12O4',172.1804,'Butanoic acid, 2-hydroxy-, bimol. cyclic ester\n1,4-Dioxane-2,5-dione, 3,6-diethyl-\np-Dioxane-2,5-dione, 3,6-diethyl-','D7269046584D4410-FICuS-01-2B','D7269046584D4410-FICTS-01-0A','D7269046584D4410-uuuuu-01-DA','InChI=1S/C8H12O4/c1-3-5-7(9)12-6(4-2)8(10)11-5/h5-6H,3-4H2,1-2H3','InChIKey=ISCAXHDGLQCSEG-UHFFFAOYSA-N','CCC1OC(=O)C(CC)OC1=O','1'),
	(192952,0,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,NULL,'F61CDC03223B9D19-FICuS-01-61','F61CDC03223B9D19-FICTS-01-40','F61CDC03223B9D19-uuuuu-01-10','InChI=1S/C15H20O5/c1-3-9-18-14(16)11-20-13-8-6-5-7-12(13)15(17)19-10-4-2/h5-8H,3-4,9-11H2,1-2H3','InChIKey=MDGGAVOICDAACI-UHFFFAOYSA-N','CCCOC(=O)COc1ccccc1C(=O)OCCC',NULL),
	(192953,1,2,NULL,'Consistent with Molecular Formula','C40H74O5',635.0216,NULL,'14F40636812A8912-FICuS-01-25','2752D740C56B2BA7-FICTS-01-31','F26E13471CA6B359-uuuuu-01-06','InChI=1S/C40H74O5/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-44-39(42)37-38(41)40(43)45-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20,38,41H,3-16,21-37H2,1-2H3/b19-17-,20-18-','InChIKey=MBPUYGZEDYDAHA-CLFAGFIQSA-N','CCCCCCCC/C=C\\CCCCCCCCOC(=O)CC(O)C(=O)OCCCCCCCC/C=C\\CCCCCCCC','1'),
	(192954,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO',294.1798,NULL,'499BA076B52BFCB1-FICuS-01-74','499BA076B52BFCB1-FICTS-01-53','499BA076B52BFCB1-uuuuu-01-23','InChI=1S/C15H13Cl2NO/c1-2-19-18-15(11-3-7-13(16)8-4-11)12-5-9-14(17)10-6-12/h3-10H,2H2,1H3','InChIKey=BLUSMIRUWRRPGT-UHFFFAOYSA-N','CCON=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(192955,4,0,NULL,'Consistent with Molecular Formula','C26H52O6',460.6932,NULL,'E657DBA009CBFA86-FICuS-01-88','E657DBA009CBFA86-FICTS-01-67','5C3931D39F73D24F-uuuuu-01-0E','InChI=1S/2C13H26O3/c1-2-3-4-5-6-7-8-9-13-15-10-12(14)11-16-13;1-2-3-4-5-6-7-8-9-13-15-11-12(10-14)16-13/h2*12-14H,2-11H2,1H3','InChIKey=JFHXQBKRYZHTKW-UHFFFAOYSA-N','CCCCCCCCCC1OCC(CO)O1.CCCCCCCCCC1OCC(O)CO1','1'),
	(192956,0,0,'34764-02-8','Consistent with Molecular Formula','C14H30O2',230.3898,'Decanal diethyl acetal\n1,1-Bis(ethyloxy)decane\nDecane, 1,1-diethoxy-','2444CB49F9CB7621-FICuS-01-5B','2444CB49F9CB7621-FICTS-01-3A','2444CB49F9CB7621-uuuuu-01-0A','InChI=1S/C14H30O2/c1-4-7-8-9-10-11-12-13-14(15-5-2)16-6-3/h14H,4-13H2,1-3H3','InChIKey=GDDPLWAEEWIQKZ-UHFFFAOYSA-N','CCCCCCCCCC(OCC)OCC',NULL),
	(192957,0,0,'54889-48-4','Consistent with Molecular Formula','C12H26O2',202.3362,'1,1-Diethoxyoctane\nOctanal diethyl acetal\nOctane, 1,1-diethoxy-','B887DC505241F9B4-FICuS-01-5D','B887DC505241F9B4-FICTS-01-3C','B887DC505241F9B4-uuuuu-01-0C','InChI=1S/C12H26O2/c1-4-7-8-9-10-11-12(13-5-2)14-6-3/h12H,4-11H2,1-3H3','InChIKey=BRKIPAWFUDCCOO-UHFFFAOYSA-N','CCCCCCCC(OCC)OCC',NULL),
	(192958,1,0,'2065-24-9','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'E0E3D2A95CC21A5D-FICuS-01-7C','E0E3D2A95CC21A5D-FICTS-01-5B','E0E3D2A95CC21A5D-uuuuu-01-2B','InChI=1S/C10H12O3/c1-8(10(11)12-2)13-9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=KIBRBMKSBVQDMK-UHFFFAOYSA-N','COC(=O)C(C)Oc1ccccc1','1'),
	(192959,2,0,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'1988E87836786833-FICuS-01-39','1988E87836786833-FICTS-01-18','1988E87836786833-uuuuu-01-E8','InChI=1S/C20H20O4/c21-19(23-15-9-3-1-4-10-15)17-13-7-8-14-18(17)20(22)24-16-11-5-2-6-12-16/h1-6,9-12,17-18H,7-8,13-14H2','InChIKey=UWCBUHNOZSDFEU-UHFFFAOYSA-N','O=C(Oc1ccccc1)C1CCCCC1C(=O)Oc1ccccc1','1'),
	(192960,0,0,'35031-72-2','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'71926B7BCAEF169B-FICuS-01-7C','71926B7BCAEF169B-FICTS-01-5B','71926B7BCAEF169B-uuuuu-01-2B','InChI=1S/C11H14O2/c1-3-11(12)9-5-7-10(8-6-9)13-4-2/h5-8H,3-4H2,1-2H3','InChIKey=XZJXCESWBMDSBO-UHFFFAOYSA-N','CCOc1ccc(C(=O)CC)cc1',NULL),
	(192961,2,0,NULL,'Consistent with Molecular Formula','C13H18O',190.2846,NULL,'F1F28F100D6E1B0D-FICuS-01-6B','F1F28F100D6E1B0D-FICTS-01-4A','F1F28F100D6E1B0D-uuuuu-01-1A','InChI=1S/C13H18O/c1-10-5-4-6-11(9-10)12-7-2-3-8-13(12)14/h4-6,9,12-14H,2-3,7-8H2,1H3','InChIKey=PZCGHHIUHVDILA-UHFFFAOYSA-N','Cc1cccc(C2CCCCC2O)c1','1'),
	(192962,2,0,'57233-37-1','Consistent with Molecular Formula','C10H21NO',171.282,'Acetamide, N,N-bis(1-methylpropyl)-','D2DC04CCD3721412-FICuS-01-56','D2DC04CCD3721412-FICTS-01-35','D2DC04CCD3721412-uuuuu-01-05','InChI=1S/C10H21NO/c1-6-8(3)11(10(5)12)9(4)7-2/h8-9H,6-7H2,1-5H3','InChIKey=MCDKWCMKCJAFSZ-UHFFFAOYSA-N','CCC(C)N(C(C)=O)C(C)CC','1'),
	(192963,0,0,'702-23-8','Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'9F079DB87250D747-FICuS-01-58','9F079DB87250D747-FICTS-01-37','9F079DB87250D747-uuuuu-01-07','InChI=1S/C9H12O2/c1-11-9-4-2-8(3-5-9)6-7-10/h2-5,10H,6-7H2,1H3','InChIKey=AUWDOZOUJWEPBA-UHFFFAOYSA-N','COc1ccc(CCO)cc1',NULL),
	(192964,0,0,'637-69-4','Consistent with Molecular Formula','C9H10O',134.1774,'p-Vinylanisole\np-Methoxystyrene\n4-Methoxystyrene\nBenzene, 1-ethenyl-4-methoxy-\nAnisole, p-vinyl-','8AD490139D490CE3-FICuS-01-5A','8AD490139D490CE3-FICTS-01-39','8AD490139D490CE3-uuuuu-01-09','InChI=1S/C9H10O/c1-3-8-4-6-9(10-2)7-5-8/h3-7H,1H2,2H3','InChIKey=UAJRSHJHFRVGMG-UHFFFAOYSA-N','C=Cc1ccc(OC)cc1',NULL),
	(192965,0,0,'10495-45-1','Consistent with Molecular Formula','C8H18O2S',178.289,'Diisobutyl sulfone\nPropane, 1,1\'-sulfonylbis[2-methyl-\nIsobutyl sulfone','D31DE55DD941B7E2-FICuS-01-78','D31DE55DD941B7E2-FICTS-01-57','D31DE55DD941B7E2-uuuuu-01-27','InChI=1S/C8H18O2S/c1-7(2)5-11(9,10)6-8(3)4/h7-8H,5-6H2,1-4H3','InChIKey=ULSLZZKKTPQNNJ-UHFFFAOYSA-N','CC(C)CS(=O)(=O)CC(C)C',NULL),
	(192966,0,0,'35472-56-1','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'E53A7AC3C0E109A1-FICuS-01-67','E53A7AC3C0E109A1-FICTS-01-46','E53A7AC3C0E109A1-uuuuu-01-16','InChI=1S/C10H13NO2/c1-3-13-10(12)8-6-4-5-7-9(8)11-2/h4-7,11H,3H2,1-2H3','InChIKey=WBSWYVBUGLBCOV-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC',NULL),
	(192967,0,0,'55320-72-4','Consistent with Molecular Formula','C11H15NO2',193.245,'Benzoic acid, 2-(methylamino)-, propyl ester','B8240FB16BEA392B-FICuS-01-6E','B8240FB16BEA392B-FICTS-01-4D','B8240FB16BEA392B-uuuuu-01-1D','InChI=1S/C11H15NO2/c1-3-8-14-11(13)9-6-4-5-7-10(9)12-2/h4-7,12H,3,8H2,1-2H3','InChIKey=FRPUEBLBJZHNFU-UHFFFAOYSA-N','CCCOC(=O)c1ccccc1NC',NULL),
	(192968,0,1,'68141-12-8','Consistent with Molecular Formula','C13H16O3',220.2676,'3-(4-Methoxyphenyl)-2-propenoic acid, propyl ester\n2-Propenoic acid, 3-(4-methoxyphenyl)-, propyl ester','B5BEB971EBD36A46-FICuS-01-87','B5BEB971EBD36A46-FICTS-01-66','5A7826CEBF744D2A-uuuuu-01-29','InChI=1S/C13H16O3/c1-3-10-16-13(14)9-6-11-4-7-12(15-2)8-5-11/h4-9H,3,10H2,1-2H3/b9-6+','InChIKey=WZXKPNYMUZGZIA-RMKNXTFCSA-N','CCCOC(=O)/C=C/c1ccc(OC)cc1','1'),
	(192969,0,0,'22767-72-2','Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'3A4C963DC7D08134-FICuS-01-56','3A4C963DC7D08134-FICTS-01-35','3A4C963DC7D08134-uuuuu-01-05','InChI=1S/C12H16O3/c1-3-15-12(13)9-6-10-4-7-11(14-2)8-5-10/h4-5,7-8H,3,6,9H2,1-2H3','InChIKey=BDSDTKZBFYSNLI-UHFFFAOYSA-N','CCOC(=O)CCc1ccc(OC)cc1',NULL),
	(192970,0,1,'71617-10-2','Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'24CCA73170625123-FICuS-01-29','24CCA73170625123-FICTS-01-08','DF71BF00A3527700-uuuuu-01-F9','InChI=1S/C15H20O3/c1-12(2)10-11-18-15(16)9-6-13-4-7-14(17-3)8-5-13/h4-9,12H,10-11H2,1-3H3/b9-6+','InChIKey=UBNYRXMKIIGMKK-RMKNXTFCSA-N','COc1ccc(/C=C/C(=O)OCCC(C)C)cc1','1'),
	(192971,0,0,'10369-82-1','Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'D1ED4E59E6B00861-FICuS-01-68','D1ED4E59E6B00861-FICTS-01-47','D1ED4E59E6B00861-uuuuu-01-17','InChI=1S/C8H17NO2/c1-4-9(5-2)6-7-11-8(3)10/h4-7H2,1-3H3','InChIKey=IDIFJUBLWASPDU-UHFFFAOYSA-N','CCN(CC)CCOC(C)=O',NULL),
	(192972,0,0,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'81BBBECDCA7E19B1-FICuS-01-9F','81BBBECDCA7E19B1-FICTS-01-7E','81BBBECDCA7E19B1-uuuuu-01-4E','InChI=1S/C13H22O4/c1-3-5-9-16-11(14)13(7-8-13)12(15)17-10-6-4-2/h3-10H2,1-2H3','InChIKey=SVUZBUMRBIQZKD-UHFFFAOYSA-N','CCCCOC(=O)C1(C(=O)OCCCC)CC1',NULL),
	(192973,0,0,NULL,'Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'8AE0ACDDAD4F5815-FICuS-01-93','8AE0ACDDAD4F5815-FICTS-01-72','8AE0ACDDAD4F5815-uuuuu-01-42','InChI=1S/C11H18O4/c1-3-7-14-9(12)11(5-6-11)10(13)15-8-4-2/h3-8H2,1-2H3','InChIKey=XZOQOOYKHMCTLX-UHFFFAOYSA-N','CCCOC(=O)C1(C(=O)OCCC)CC1',NULL),
	(192974,2,0,'15797-21-4','Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'13C0541281720B59-FICuS-01-1C','13C0541281720B59-FICTS-01-FB','13C0541281720B59-uuuuu-01-CB','InChI=1S/C12H20O4/c1-11(2)8(9(13)15-4)6-7-12(11,3)10(14)16-5/h8H,6-7H2,1-5H3','InChIKey=JTQKJWYDOXYYBH-UHFFFAOYSA-N','COC(=O)C1CCC(C)(C(=O)OC)C1(C)C','1'),
	(192975,1,0,NULL,'Consistent with Molecular Formula','C16H22O',230.3492,NULL,'E4891BDA785E3AE6-FICuS-01-81','E4891BDA785E3AE6-FICTS-01-60','E4891BDA785E3AE6-uuuuu-01-30','InChI=1S/C16H22O/c1-13-9-15(2,3)12-16(17,10-13)11-14-7-5-4-6-8-14/h4-8,10,17H,9,11-12H2,1-3H3','InChIKey=LCEDDCKADBORCI-UHFFFAOYSA-N','CC1=CC(O)(Cc2ccccc2)CC(C)(C)C1','1'),
	(192976,2,0,'4336-20-3','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'F68E1A263D15EB1B-FICuS-01-71','F68E1A263D15EB1B-FICTS-01-50','F68E1A263D15EB1B-uuuuu-01-20','InChI=1S/C10H16O4/c1-13-9(11)7-5-3-4-6-8(7)10(12)14-2/h7-8H,3-6H2,1-2H3','InChIKey=AIACXWOETVLBIA-UHFFFAOYSA-N','COC(=O)C1CCCCC1C(=O)OC','1'),
	(192977,0,0,'1114-68-7','Consistent with Molecular Formula','C13H27NO',213.3624,NULL,'F3A528F9D8E81C29-FICuS-01-77','F3A528F9D8E81C29-FICTS-01-56','F3A528F9D8E81C29-uuuuu-01-26','InChI=1S/C13H27NO/c1-6-13(15)14(9-7-11(2)3)10-8-12(4)5/h11-12H,6-10H2,1-5H3','InChIKey=ASAWYRPNHKFSCR-UHFFFAOYSA-N','CCC(=O)N(CCC(C)C)CCC(C)C',NULL),
	(192978,2,0,'65646-25-5','Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'64AB936D1DF85984-FICuS-01-67','64AB936D1DF85984-FICTS-01-46','64AB936D1DF85984-uuuuu-01-16','InChI=1S/C14H24O4/c1-3-9-17-13(15)11-7-5-6-8-12(11)14(16)18-10-4-2/h11-12H,3-10H2,1-2H3','InChIKey=AGEFUZCBLJQXIA-UHFFFAOYSA-N','CCCOC(=O)C1CCCCC1C(=O)OCCC','1'),
	(192979,2,0,'62950-20-3','Consistent with Molecular Formula','C16H28O4',284.3948,NULL,'61315A8468DD01D8-FICuS-01-47','61315A8468DD01D8-FICTS-01-26','61315A8468DD01D8-uuuuu-01-F6','InChI=1S/C16H28O4/c1-3-5-11-19-15(17)13-9-7-8-10-14(13)16(18)20-12-6-4-2/h13-14H,3-12H2,1-2H3','InChIKey=ANSWCYTXKAIJOK-UHFFFAOYSA-N','CCCCOC(=O)C1CCCCC1C(=O)OCCCC','1'),
	(192980,2,0,'10138-59-7','Consistent with Molecular Formula','C12H20O4',228.2876,'Diethyl hexahydrophthalate\nHexahydrophthalic acid diethyl ester\nDiethyl cyclohexane-1,2-dicarboxylate\nCyclohexane-1,2-dicarboxylic acid, diethyl ester\nWLN: L6TJ AVO2 BVO2\n1,2-Cyclohexanedicarboxylic acid, diethyl ester','3B0F4AA6280A8ECF-FICuS-01-7F','3B0F4AA6280A8ECF-FICTS-01-5E','3B0F4AA6280A8ECF-uuuuu-01-2E','InChI=1S/C12H20O4/c1-3-15-11(13)9-7-5-6-8-10(9)12(14)16-4-2/h9-10H,3-8H2,1-2H3','InChIKey=ZTUZDYWYNQDJKR-UHFFFAOYSA-N','CCOC(=O)C1CCCCC1C(=O)OCC','1'),
	(192981,0,0,NULL,'Consistent with Molecular Formula','C6H7FN2O2',158.1319,NULL,'7CA8D36F551476B3-FICuS-01-5E','7CA8D36F551476B3-FICTS-01-3D','7CA8D36F551476B3-uuuuu-01-0D','InChI=1S/C6H7FN2O2/c1-2-9-3-4(7)5(10)8-6(9)11/h3H,2H2,1H3,(H,8,10,11)','InChIKey=SJUWEHOBIGBZCO-UHFFFAOYSA-N','CCn1cc(F)c(=O)[nH]c1=O',NULL),
	(192982,0,0,'80115-67-9','Consistent with Molecular Formula','C8H11FN2O2',186.1855,NULL,'34B11E34FD4172EE-FICuS-01-60','34B11E34FD4172EE-FICTS-01-3F','34B11E34FD4172EE-uuuuu-01-0F','InChI=1S/C8H11FN2O2/c1-3-10-5-6(9)7(12)11(4-2)8(10)13/h5H,3-4H2,1-2H3','InChIKey=OBQZGHRMWAUWPE-UHFFFAOYSA-N','CCn1cc(F)c(=O)n(CC)c1=O',NULL),
	(192983,0,0,'75500-02-6','Consistent with Molecular Formula','C18H15FN2O2',310.3271,NULL,'0D14B717ABF6C0E6-FICuS-01-6E','0D14B717ABF6C0E6-FICTS-01-4D','0D14B717ABF6C0E6-uuuuu-01-1D','InChI=1S/C18H15FN2O2/c19-16-13-20(11-14-7-3-1-4-8-14)18(23)21(17(16)22)12-15-9-5-2-6-10-15/h1-10,13H,11-12H2','InChIKey=QVRHSLFHSJNNKP-UHFFFAOYSA-N','O=c1c(F)cn(Cc2ccccc2)c(=O)n1Cc1ccccc1',NULL),
	(192984,0,0,'40769-79-7','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'C0FC0EC57E141531-FICuS-01-5B','0EDF4268E24EE3DD-FICTS-01-69','C0FC0EC57E141531-uuuuu-01-0A','InChI=1S/C6H7N3O3/c1-3(10)8-4-2-7-6(12)9-5(4)11/h2H,1H3,(H,8,10)(H2,7,9,11,12)','InChIKey=QJZBKZCJXPJZED-UHFFFAOYSA-N','CC(=O)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(192985,0,0,'89533-46-0','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'39438384CB18FF35-FICuS-01-53','F65D5234CC409D17-FICTS-01-38','39438384CB18FF35-uuuuu-01-02','InChI=1S/C6H8N4O3/c7-5(12)8-1-3-2-9-6(13)10-4(3)11/h2H,1H2,(H3,7,8,12)(H2,9,10,11,13)','InChIKey=YGZZLTJUEICGLR-UHFFFAOYSA-N','NC(=O)NCc1c[nH]c(=O)[nH]c1=O',NULL),
	(192986,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN5O2',245.6681,NULL,'E9DE5E906CB97FCD-FICuS-01-A9','E9DE5E906CB97FCD-FICTS-01-88','E922F9755334A683-uuuuu-01-F4','InChI=1S/C8H11N5O2.ClH/c1-2-11-3-4-12-5-10-7(9)6(8(11)12)13(14)15;/h5,9H,2-4H2,1H3;1H/b9-7+;','InChIKey=DRYHVQGGKKXGPY-BXTVWIJMSA-N','CCN1CCn2cnc(=N)c([N+](=O)[O-])c21.Cl',NULL),
	(192987,0,0,NULL,'Consistent with Molecular Formula','C10H13N5S3',299.4262,NULL,'4B86F83511BE56F9-FICuS-01-64','20216C7F23E6D7AE-FICTS-01-42','4B86F83511BE56F9-uuuuu-01-13','InChI=1S/C10H13N5S3/c1-14(2)10(17)18-4-3-15-6-13-8-7(9(15)16)11-5-12-8/h5-6H,3-4H2,1-2H3,(H,11,12)','InChIKey=XPELABDEUZGGND-UHFFFAOYSA-N','CN(C)C(=S)SCCn1cnc2nc[nH]c2c1=S',NULL),
	(192988,0,0,'90953-43-8','Consistent with Molecular Formula','C8H10N6OS',238.2666,NULL,'B888FC1C81DA214C-FICuS-01-76','B888FC1C81DA214C-FICTS-01-55','B888FC1C81DA214C-uuuuu-01-25','InChI=1S/C8H10N6OS/c9-8(15)10-1-2-16-7-5-6(12-3-11-5)13-4-14-7/h3-4H,1-2H2,(H3,9,10,15)(H,11,12,13,14)','InChIKey=VEILAQGIOFNDRZ-UHFFFAOYSA-N','NC(=O)NCCSc1ncnc2nc[nH]c12',NULL),
	(192989,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O2S',200.2148,NULL,'7070ED4ABD834E43-FICuS-01-64','A4CCF98DBE566461-FICTS-01-5F','7070ED4ABD834E43-uuuuu-01-13','InChI=1S/C6H8N4O2S/c1-7-6(13)9-3-2-8-5(12)10-4(3)11/h2H,1H3,(H2,7,9,13)(H2,8,10,11,12)','InChIKey=FYRPVGJQVHHXRX-UHFFFAOYSA-N','CNC(=S)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(192990,0,0,NULL,'Consistent with Molecular Formula','C8H10N4S2',226.3138,NULL,'E28EBBEE7B6A2E64-FICuS-01-9A','8C9B973B54B6CD0A-FICTS-01-5A','E28EBBEE7B6A2E64-uuuuu-01-49','InChI=1S/C8H10N4S2/c1-14-3-2-12-5-11-7-6(8(12)13)9-4-10-7/h4-5H,2-3H2,1H3,(H,9,10)','InChIKey=PFKINMOAPVDDTH-UHFFFAOYSA-N','CSCCn1cnc2nc[nH]c2c1=S',NULL),
	(192991,4,0,NULL,'Consistent with Molecular Formula','C30H28?Cl3N5O4S',661.0013,NULL,'620101E6C4CB2451-FICuS-01-34','620101E6C4CB2451-FICTS-01-13','620101E6C4CB2451-uuuuu-01-E3','InChI=1S/C29H27N5O4S.CHCl3/c30-28-32-25-22(26(39)33-28)31-17-34(25)27-24(36)23(35)21(38-27)16-37-29(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20;2-1(3)4/h1-15,17,21,23-24,27,35-36H,16H2,(H3,30,32,33,39);1H','InChIKey=BMUZRYMODGNOOD-UHFFFAOYSA-N','*.ClC(Cl)Cl.Nc1nc(=S)c2ncn(C3OC(COC(c4ccccc4)(c4ccccc4)c4ccccc4)C(O)C3O)c2[nH]1','1'),
	(192992,4,0,NULL,'Consistent with Molecular Formula','C33H30N4O6S',610.6832,NULL,'3C15E4A9D4D465B3-FICuS-01-66','FF2FB6BC792AB8C5-FICTS-01-7C','3C15E4A9D4D465B3-uuuuu-01-15','InChI=1S/C33H30N4O6S/c1-21(38)41-28-26(43-32(29(28)42-22(2)39)37-20-36-27-30(37)34-19-35-31(27)44)18-40-33(23-12-6-3-7-13-23,24-14-8-4-9-15-24)25-16-10-5-11-17-25/h3-17,19-20,26,28-29,32H,18H2,1-2H3,(H,34,35,44)','InChIKey=MLKTWFHPEOOPPC-UHFFFAOYSA-N','CC(=O)OC1C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC(n2cnc3c(=S)nc[nH]c32)C1OC(C)=O','1'),
	(192993,0,0,'25012-55-9','Consistent with Molecular Formula','C4H7N',69.106,'Aziridine, 1-methyl-2-methylene-\nAziridine, 1-methyl-2-methylene-','95C9173557DC9198-FICuS-01-4F','95C9173557DC9198-FICTS-01-2E','95C9173557DC9198-uuuuu-01-FE','InChI=1S/C4H7N/c1-4-3-5(4)2/h1,3H2,2H3','InChIKey=WFNSDYPJGGQENT-UHFFFAOYSA-N','C=C1CN1C',NULL),
	(192994,1,0,'19876-64-3','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'FC459C8A57870047-FICuS-01-54','FC459C8A57870047-FICTS-01-33','FC459C8A57870047-uuuuu-01-03','InChI=1S/C12H18O/c1-10-5-7-12(8-6-10)11(2)4-3-9-13/h5-8,11,13H,3-4,9H2,1-2H3','InChIKey=NQFXUPWOCFVZPE-UHFFFAOYSA-N','Cc1ccc(C(C)CCCO)cc1','1'),
	(192995,1,0,'33596-72-4','Consistent with Molecular Formula','C12H18O',178.2736,NULL,'FC459C8A57870047-FICuS-01-54','FC459C8A57870047-FICTS-01-33','FC459C8A57870047-uuuuu-01-03','InChI=1S/C12H18O/c1-10-5-7-12(8-6-10)11(2)4-3-9-13/h5-8,11,13H,3-4,9H2,1-2H3','InChIKey=NQFXUPWOCFVZPE-UHFFFAOYSA-N','Cc1ccc(C(C)CCCO)cc1','1'),
	(192996,4,0,NULL,'Consistent with Molecular Formula','C6H12Cl2O8S',315.122,NULL,'DC61F7D38D7A9CF0-FICuS-01-8F','79216717CF7F1E76-FICTS-01-37','D516C66F2758078B-uuuuu-01-02','InChI=1S/C6H12O6.Cl2O2S/c7-1-3(9)5(11)6(12)4(10)2-8;1-5(2,3)4/h1,3-6,8-12H,2H2;','InChIKey=QCTSTZKLVHVZBI-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)CO.O=S(=O)(Cl)Cl','1'),
	(192997,9,0,NULL,'Consistent with Molecular Formula','C12H22Cl2O13S',477.264,NULL,'EC4E75D46A7F101D-FICuS-01-76','BBEC7EBF4FDC7A76-FICTS-01-9C','C6DAAF2A9605E672-uuuuu-01-26','InChI=1S/C12H22O11.Cl2O2S/c13-1-4(16)7(18)11(5(17)2-14)23-12-10(21)9(20)8(19)6(3-15)22-12;1-5(2,3)4/h1,4-12,14-21H,2-3H2;','InChIKey=XWHIBRPHXWKPOD-UHFFFAOYSA-N','O=CC(O)C(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)CO.O=S(=O)(Cl)Cl','1'),
	(192998,3,0,NULL,'Consistent with Molecular Formula','C5H12Cl2O7S',287.1116,NULL,'4760C6A1F5D2DD67-FICuS-01-69','4760C6A1F5D2DD67-FICTS-01-48','EB5767D91DF5C49A-uuuuu-01-34','InChI=1S/C5H12O5.Cl2O2S/c6-1-3(8)5(10)4(9)2-7;1-5(2,3)4/h3-10H,1-2H2;','InChIKey=LOVIUDSFINCXHZ-UHFFFAOYSA-N','O=S(=O)(Cl)Cl.OCC(O)C(O)C(O)CO','1'),
	(192999,4,0,NULL,'Consistent with Molecular Formula','C6H14Cl2O8S',317.1378,NULL,'1537235487D17F86-FICuS-01-34','1537235487D17F86-FICTS-01-13','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C6H14O6.Cl2O2S/c7-1-3(9)5(11)6(12)4(10)2-8;1-5(2,3)4/h3-12H,1-2H2;','InChIKey=KAOPGSSFIQPASL-UHFFFAOYSA-N','O=S(=O)(Cl)Cl.OCC(O)C(O)C(O)C(O)CO','1'),
	(193000,4,0,NULL,'Consistent with Molecular Formula','C6H14Cl2O8S',317.1378,NULL,'1537235487D17F86-FICuS-01-34','1537235487D17F86-FICTS-01-13','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C6H14O6.Cl2O2S/c7-1-3(9)5(11)6(12)4(10)2-8;1-5(2,3)4/h3-12H,1-2H2;','InChIKey=KAOPGSSFIQPASL-UHFFFAOYSA-N','O=S(=O)(Cl)Cl.OCC(O)C(O)C(O)C(O)CO','1'),
	(193001,4,0,NULL,'Consistent with Molecular Formula','C6H14Cl2O8S',317.1378,NULL,'1537235487D17F86-FICuS-01-34','1537235487D17F86-FICTS-01-13','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C6H14O6.Cl2O2S/c7-1-3(9)5(11)6(12)4(10)2-8;1-5(2,3)4/h3-12H,1-2H2;','InChIKey=KAOPGSSFIQPASL-UHFFFAOYSA-N','O=S(=O)(Cl)Cl.OCC(O)C(O)C(O)C(O)CO','1'),
	(193002,4,0,NULL,'Consistent with Molecular Formula','C6H14Cl2O8S',317.1378,NULL,'1537235487D17F86-FICuS-01-34','1537235487D17F86-FICTS-01-13','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C6H14O6.Cl2O2S/c7-1-3(9)5(11)6(12)4(10)2-8;1-5(2,3)4/h3-12H,1-2H2;','InChIKey=KAOPGSSFIQPASL-UHFFFAOYSA-N','O=S(=O)(Cl)Cl.OCC(O)C(O)C(O)C(O)CO','1'),
	(193003,1,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O2',316.7865,NULL,'3973FA5D5F1735A1-FICuS-01-5A','3973FA5D5F1735A1-FICTS-01-39','3973FA5D5F1735A1-uuuuu-01-09','InChI=1S/C17H17ClN2O2/c1-12(21)19-16(10-13-6-3-2-4-7-13)17(22)20-15-9-5-8-14(18)11-15/h2-9,11,16H,10H2,1H3,(H,19,21)(H,20,22)','InChIKey=RNPFVYSGAFTESZ-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)Nc1cccc(Cl)c1','1'),
	(193004,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O4',327.339,NULL,'067F299A6DBD9C88-FICuS-01-7B','067F299A6DBD9C88-FICTS-01-5A','067F299A6DBD9C88-uuuuu-01-2A','InChI=1S/C17H17N3O4/c1-12(21)18-16(10-13-6-3-2-4-7-13)17(22)19-14-8-5-9-15(11-14)20(23)24/h2-9,11,16H,10H2,1H3,(H,18,21)(H,19,22)','InChIKey=PTSGTLCWRJMKFT-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)Nc1cccc([N+](=O)[O-])c1','1'),
	(193005,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'F8CBA815CAAF5529-FICuS-01-89','F8CBA815CAAF5529-FICTS-01-68','F8CBA815CAAF5529-uuuuu-01-38','InChI=1S/C18H20N2O2/c1-13-7-6-10-16(11-13)20-18(22)17(19-14(2)21)12-15-8-4-3-5-9-15/h3-11,17H,12H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=WQJBIXPBAZNMQG-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)Nc1cccc(C)c1','1'),
	(193006,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'60F17E4B042D1885-FICuS-01-46','60F17E4B042D1885-FICTS-01-25','60F17E4B042D1885-uuuuu-01-F5','InChI=1S/C18H20N2O2/c1-13-8-6-7-11-16(13)20-18(22)17(19-14(2)21)12-15-9-4-3-5-10-15/h3-11,17H,12H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=HJCOGAVCSHOGAL-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)Nc1ccccc1C','1'),
	(193007,1,0,'18934-57-1','Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'EB74934967E4AFEE-FICuS-01-89','EB74934967E4AFEE-FICTS-01-68','EB74934967E4AFEE-uuuuu-01-38','InChI=1S/C11H15N3O2/c1-8(15)13-10(11(16)14-12)7-9-5-3-2-4-6-9/h2-6,10H,7,12H2,1H3,(H,13,15)(H,14,16)','InChIKey=MOHZWNYYBDQVIW-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)NN','1'),
	(193008,1,0,'14009-94-0','Consistent with Molecular Formula','C17H16N2O5',328.3238,NULL,'11C0AC4A9581216D-FICuS-01-49','11C0AC4A9581216D-FICTS-01-28','11C0AC4A9581216D-uuuuu-01-F8','InChI=1S/C17H16N2O5/c1-12(20)18-16(11-13-5-3-2-4-6-13)17(21)24-15-9-7-14(8-10-15)19(22)23/h2-10,16H,11H2,1H3,(H,18,20)','InChIKey=OBFGGGOSBTXXCS-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(193009,4,0,'19083-22-8','Consistent with Molecular Formula','C14H16N4O6S',368.3636,NULL,'2B320E2ED79035EE-FICuS-01-62','E7202EFB1CB016F5-FICTS-01-4B','2B320E2ED79035EE-uuuuu-01-11','InChI=1S/C14H16N4O6S/c1-6(20)22-10-8(3-19)24-14(11(10)23-7(2)21)18-5-17-9-12(18)15-4-16-13(9)25/h4-5,8,10-11,14,19H,3H2,1-2H3,(H,15,16,25)','InChIKey=OCHIQNGWZYEXBE-UHFFFAOYSA-N','CC(=O)OC1C(CO)OC(n2cnc3c(=S)nc[nH]c32)C1OC(C)=O','1'),
	(193010,8,0,NULL,'Consistent with Molecular Formula','C20H28N10O14P2S2',758.5673,NULL,'AADA577413BEFED4-FICuS-01-93','64B3BCDC0F1F7980-FICTS-01-56','B07598667D0A36AB-uuuuu-01-09','InChI=1S/2C10H14N5O7PS/c11-10-13-7-4(8(24)14-10)12-2-15(7)9-5(17)6(3(1-16)21-9)22-23(18,19)20;11-10-13-7-4(8(24)14-10)12-2-15(7)9-6(22-23(18,19)20)5(17)3(1-16)21-9/h2*2-3,5-6,9,16-17H,1H2,(H2,18,19,20)(H3,11,13,14,24)','InChIKey=JPFREDIGQDWHCZ-UHFFFAOYSA-N','Nc1nc(=S)c2ncn(C3OC(CO)C(O)C3OP(=O)(O)O)c2[nH]1.Nc1nc(=S)c2ncn(C3OC(CO)C(OP(=O)(O)O)C3O)c2[nH]1','1'),
	(193011,0,0,'1953-38-4','Consistent with Molecular Formula','C13H11NO',197.236,'9H-Fluoren-2-ol, 7-amino-\nFluoren-2-ol, 7-amino-','FDF652973D870B49-FICuS-01-69','FDF652973D870B49-FICTS-01-48','FDF652973D870B49-uuuuu-01-18','InChI=1S/C13H11NO/c14-10-1-3-12-8(6-10)5-9-7-11(15)2-4-13(9)12/h1-4,6-7,15H,5,14H2','InChIKey=JNIWZBUNAVIXDB-UHFFFAOYSA-N','Nc1ccc2c(c1)Cc1cc(O)ccc1-2',NULL),
	(193012,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'145211E9C40281B8-FICuS-01-2F','145211E9C40281B8-FICTS-01-0E','4D4942A3E57CCF74-uuuuu-01-1D','InChI=1S/C19H18N2O3/c1-21(2)15-4-6-17-13(11-15)9-12-10-14(3-5-16(12)17)20-18(22)7-8-19(23)24/h3-8,10-11H,9H2,1-2H3,(H,20,22)(H,23,24)/b8-7+','InChIKey=GJHCFZOGAKBSNR-BQYQJAHWSA-N','CN(C)c1ccc2c(c1)Cc1cc(NC(=O)/C=C/C(=O)O)ccc1-2','1'),
	(193013,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,'2(5H)-Furanone, 5-[[7-(dimethylamino)-9H-fluoren-2-yl]imino]-','A6565B758C82D145-FICuS-01-4F','A6565B758C82D145-FICTS-01-2E','A6565B758C82D145-uuuuu-01-FE','InChI=1S/C19H16N2O2/c1-21(2)15-4-6-17-13(11-15)9-12-10-14(3-5-16(12)17)20-18-7-8-19(22)23-18/h3-8,10-11H,9H2,1-2H3','InChIKey=JMWLBSOMMGVFHL-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)Cc1cc(/N=C3/C=CC(=O)O3)ccc1-2',NULL),
	(193014,0,1,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'937343E0A927DAD1-FICuS-01-56','937343E0A927DAD1-FICTS-01-35','1B4D4ACD5E1380BF-uuuuu-01-2B','InChI=1S/C17H13NO4/c19-13-2-4-15-11(9-13)7-10-8-12(1-3-14(10)15)18-16(20)5-6-17(21)22/h1-6,8-9,19H,7H2,(H,18,20)(H,21,22)/b6-5-','InChIKey=WMZHOFCYUCOMRT-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nc1ccc2c(c1)Cc1cc(O)ccc1-2','1'),
	(193015,0,1,NULL,'Consistent with Molecular Formula','C19H15NO5',337.3312,NULL,'AE869AA5C2E2F441-FICuS-01-76','AE869AA5C2E2F441-FICTS-01-55','36AFE228541E2213-uuuuu-01-EE','InChI=1S/C19H15NO5/c1-11(21)25-15-3-5-17-13(10-15)8-12-9-14(2-4-16(12)17)20-18(22)6-7-19(23)24/h2-7,9-10H,8H2,1H3,(H,20,22)(H,23,24)/b7-6-','InChIKey=LRQKWMCZBUCGQG-SREVYHEPSA-N','CC(=O)Oc1ccc2c(c1)Cc1cc(NC(=O)/C=C\\C(=O)O)ccc1-2','1'),
	(193016,0,0,NULL,'Consistent with Molecular Formula','C19H13NO4',319.316,NULL,'75A5A831F03DC120-FICuS-01-49','75A5A831F03DC120-FICTS-01-28','75A5A831F03DC120-uuuuu-01-F8','InChI=1S/C19H13NO4/c1-11(21)24-15-3-5-17-13(10-15)8-12-9-14(2-4-16(12)17)20-18(22)6-7-19(20)23/h2-7,9-10H,8H2,1H3','InChIKey=JLONBVAGWLPJSG-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)Cc1cc(N3C(=O)C=CC3=O)ccc1-2',NULL),
	(193017,0,0,NULL,'Consistent with Molecular Formula','C19H13NO4',319.316,NULL,'EFA2BE45E3E23224-FICuS-01-6F','EFA2BE45E3E23224-FICTS-01-4E','EFA2BE45E3E23224-uuuuu-01-1E','InChI=1S/C19H13NO4/c1-11(21)23-15-3-5-17-13(10-15)8-12-9-14(2-4-16(12)17)20-18-6-7-19(22)24-18/h2-7,9-10H,8H2,1H3','InChIKey=XTBYJCPDVCPHCP-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)Cc1cc(/N=C3/C=CC(=O)O3)ccc1-2',NULL),
	(193018,0,0,NULL,'Consistent with Molecular Formula','C17H10BrNO2',340.1755,NULL,'F6A756476298872B-FICuS-01-4D','F6A756476298872B-FICTS-01-2C','F6A756476298872B-uuuuu-01-FC','InChI=1S/C17H10BrNO2/c18-12-1-3-14-10(8-12)7-11-9-13(2-4-15(11)14)19-16-5-6-17(20)21-16/h1-6,8-9H,7H2','InChIKey=LXYJXBPDLRSFMH-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc3c(c2)Cc2cc(Br)ccc2-3)O1',NULL),
	(193019,1,0,NULL,'Consistent with Molecular Formula','C17H11NO3',277.2788,NULL,'1451F775DBAA77D3-FICuS-01-68','1451F775DBAA77D3-FICTS-01-47','1451F775DBAA77D3-uuuuu-01-17','InChI=1S/C17H11NO3/c19-16-8-7-15(21-16)18-10-5-6-12-11-3-1-2-4-13(11)17(20)14(12)9-10/h1-9,17,20H','InChIKey=IAGINSVVPKZABO-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc3c(c2)C(O)c2ccccc2-3)O1','1'),
	(193020,0,1,NULL,'Consistent with Molecular Formula','C19H13F3N2O4',390.3179,NULL,'3D9F839F042E2169-FICuS-01-54','3D9F839F042E2169-FICTS-01-33','E7EF574DE289C6A1-uuuuu-01-34','InChI=1S/C19H13F3N2O4/c20-19(21,22)18(28)24-13-2-4-15-11(9-13)7-10-8-12(1-3-14(10)15)23-16(25)5-6-17(26)27/h1-6,8-9H,7H2,(H,23,25)(H,24,28)(H,26,27)/b6-5+','InChIKey=XRYMOMPIBWCDCT-AATRIKPKSA-N','O=C(O)/C=C/C(=O)Nc1ccc2c(c1)Cc1cc(NC(=O)C(F)(F)F)ccc1-2','1'),
	(193021,0,0,NULL,'Consistent with Molecular Formula','C19H11F3N2O3',372.3027,NULL,'66EFA42B3469668F-FICuS-01-67','66EFA42B3469668F-FICTS-01-46','66EFA42B3469668F-uuuuu-01-16','InChI=1S/C19H11F3N2O3/c20-19(21,22)18(27)23-12-1-3-14-10(8-12)7-11-9-13(2-4-15(11)14)24-16(25)5-6-17(24)26/h1-6,8-9H,7H2,(H,23,27)','InChIKey=SELHQQIYNGYUCH-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc2c(c1)Cc1cc(NC(=O)C(F)(F)F)ccc1-2',NULL),
	(193022,0,0,NULL,'Consistent with Molecular Formula','C19H11F3N2O3',372.3027,NULL,'26B917DBF5E244AA-FICuS-01-74','26B917DBF5E244AA-FICTS-01-53','26B917DBF5E244AA-uuuuu-01-23','InChI=1S/C19H11F3N2O3/c20-19(21,22)18(26)24-13-2-4-15-11(9-13)7-10-8-12(1-3-14(10)15)23-16-5-6-17(25)27-16/h1-6,8-9H,7H2,(H,24,26)','InChIKey=GBRZPGWJMSJVQB-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc3c(c2)Cc2cc(NC(=O)C(F)(F)F)ccc2-3)O1',NULL),
	(193023,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'72E4A055D8942D61-FICuS-01-4A','72E4A055D8942D61-FICTS-01-29','72E4A055D8942D61-uuuuu-01-F9','InChI=1S/C19H14N2O3/c1-11(22)20-14-2-4-16-12(9-14)8-13-10-15(3-5-17(13)16)21-18-6-7-19(23)24-18/h2-7,9-10H,8H2,1H3,(H,20,22)','InChIKey=CTUSNCAJZNGQST-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(/N=C3/C=CC(=O)O3)ccc1-2',NULL),
	(193024,0,0,NULL,'Consistent with Molecular Formula','C17H8FNO3',293.2535,NULL,'7EE8FE45D44D35BC-FICuS-01-91','7EE8FE45D44D35BC-FICTS-01-70','7EE8FE45D44D35BC-uuuuu-01-40','InChI=1S/C17H8FNO3/c18-9-1-3-11-12-4-2-10(19-15-5-6-16(20)22-15)8-14(12)17(21)13(11)7-9/h1-8H','InChIKey=CVNTUPQZOMVSQQ-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc3c(c2)C(=O)c2cc(F)ccc2-3)O1',NULL),
	(193025,0,1,NULL,'Consistent with Molecular Formula','C17H12ClNO3',313.7397,NULL,'7D3AB7E501FFFA03-FICuS-01-80','7D3AB7E501FFFA03-FICTS-01-5F','60B156A5C43DF227-uuuuu-01-FF','InChI=1S/C17H12ClNO3/c18-12-1-3-14-10(8-12)7-11-9-13(2-4-15(11)14)19-16(20)5-6-17(21)22/h1-6,8-9H,7H2,(H,19,20)(H,21,22)/b6-5-','InChIKey=NTGXJXGENPKNAO-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nc1ccc2c(c1)Cc1cc(Cl)ccc1-2','1'),
	(193026,0,0,NULL,'Consistent with Molecular Formula','C17H10ClNO2',295.7245,NULL,'F9F8029A67AA2C15-FICuS-01-6A','F9F8029A67AA2C15-FICTS-01-49','F9F8029A67AA2C15-uuuuu-01-19','InChI=1S/C17H10ClNO2/c18-12-1-3-14-10(8-12)7-11-9-13(2-4-15(11)14)19-16(20)5-6-17(19)21/h1-6,8-9H,7H2','InChIKey=RQLSDBHZTJVSML-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccc2c(c1)Cc1cc(Cl)ccc1-2',NULL),
	(193027,0,0,NULL,'Consistent with Molecular Formula','C17H10ClNO2',295.7245,NULL,'F0B884FEA1298C93-FICuS-01-72','F0B884FEA1298C93-FICTS-01-51','F0B884FEA1298C93-uuuuu-01-21','InChI=1S/C17H10ClNO2/c18-12-1-3-14-10(8-12)7-11-9-13(2-4-15(11)14)19-16-5-6-17(20)21-16/h1-6,8-9H,7H2','InChIKey=DHPUVLVCNWJCTG-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc3c(c2)Cc2cc(Cl)ccc2-3)O1',NULL),
	(193028,0,0,NULL,'Consistent with Molecular Formula','C17H11NO2',261.2794,NULL,'74EC2352CA7755B5-FICuS-01-59','74EC2352CA7755B5-FICTS-01-38','74EC2352CA7755B5-uuuuu-01-08','InChI=1S/C17H11NO2/c19-17-8-7-16(20-17)18-13-6-5-12-9-11-3-1-2-4-14(11)15(12)10-13/h1-8,10H,9H2','InChIKey=OOKANALIYFCUDZ-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc3c(c2)-c2ccccc2C3)O1',NULL),
	(193029,0,0,NULL,'Consistent with Molecular Formula','C17H9NO3',275.263,NULL,'EE21D0BA95C4C001-FICuS-01-64','EE21D0BA95C4C001-FICTS-01-43','EE21D0BA95C4C001-uuuuu-01-13','InChI=1S/C17H9NO3/c19-15-9-8-14(21-15)18-13-7-3-6-12-16(13)10-4-1-2-5-11(10)17(12)20/h1-9H','InChIKey=YIXQWJMOKHDQRO-UHFFFAOYSA-N','O=C1C=C/C(=N/c2cccc3c2-c2ccccc2C3=O)O1',NULL),
	(193030,0,0,NULL,'Consistent with Molecular Formula','C17H11NO2',261.2794,NULL,'20B0001023103961-FICuS-01-F5','20B0001023103961-FICTS-01-D4','20B0001023103961-uuuuu-01-A4','InChI=1S/C17H11NO2/c19-16-9-8-15(20-16)18-14-7-3-5-12-10-11-4-1-2-6-13(11)17(12)14/h1-9H,10H2','InChIKey=WMJLPFWHBVWOID-UHFFFAOYSA-N','O=C1C=C/C(=N/c2cccc3c2-c2ccccc2C3)O1',NULL),
	(193031,1,0,'4985-36-8','Consistent with Molecular Formula','C5H9NO4',147.1304,NULL,'841876BB6BD82715-FICuS-01-50','841876BB6BD82715-FICTS-01-2F','841876BB6BD82715-uuuuu-01-FF','InChI=1S/C5H9NO4/c1-3(7)10-2-4(6)5(8)9/h4H,2,6H2,1H3,(H,8,9)','InChIKey=VZXPDPZARILFQX-UHFFFAOYSA-N','CC(=O)OCC(N)C(=O)O','1'),
	(193032,0,0,NULL,'Consistent with Molecular Formula','C25H30Cl6O2',575.2288,NULL,'0AB5DDDCAE123F18-FICuS-01-89','0AB5DDDCAE123F18-FICTS-01-68','0AB5DDDCAE123F18-uuuuu-01-38','InChI=1S/C25H30Cl6O2/c1-2-3-4-5-6-7-8-9-10-11-12-33-25-17(23(31)19(27)15-21(25)29)13-16-22(30)18(26)14-20(28)24(16)32/h14-15,32H,2-13H2,1H3','InChIKey=FUHSGKKUJQOINL-UHFFFAOYSA-N','CCCCCCCCCCCCOc1c(Cl)cc(Cl)c(Cl)c1Cc1c(O)c(Cl)cc(Cl)c1Cl',NULL),
	(193033,4,0,NULL,'Consistent with Molecular Formula','C12H16N4O3S',296.3434,NULL,'B526FC42716D86BC-FICuS-01-6A','B526FC42716D86BC-FICTS-01-49','B526FC42716D86BC-uuuuu-01-19','InChI=1S/C12H16N4O3S/c1-2-20-10-9(18)8(4-17)19-12(10)16-6-15-7-3-13-5-14-11(7)16/h3,5-6,8-10,12,17-18H,2,4H2,1H3','InChIKey=HRCCURJNTUXVFQ-UHFFFAOYSA-N','CCSC1C(O)C(CO)OC1n1cnc2cncnc21','1'),
	(193034,0,1,NULL,'Consistent with Molecular Formula','C19H17ClN2',308.8097,NULL,'42FE6C1315BB68AD-FICuS-01-72','42FE6C1315BB68AD-FICTS-01-51','42FE6C1315BB68AD-uuuuu-01-21','InChI=1S/C19H17ClN2/c1-22(2)16-10-9-15(18(20)13-16)8-7-14-11-12-21-19-6-4-3-5-17(14)19/h3-13H,1-2H3','InChIKey=UKXUQCYEPXKAIP-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccccc23)c(Cl)c1','1'),
	(193035,0,1,NULL,'Consistent with Molecular Formula','C19H17ClN2',308.8097,NULL,'C2143D4247B8179E-FICuS-01-49','C2143D4247B8179E-FICTS-01-28','C2143D4247B8179E-uuuuu-01-F8','InChI=1S/C19H17ClN2/c1-22(2)19-10-8-14(13-17(19)20)7-9-15-11-12-21-18-6-4-3-5-16(15)18/h3-13H,1-2H3','InChIKey=ODDJSAMUDSUEPB-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccccc23)cc1Cl','1'),
	(193036,0,1,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'6C95071AFB1D2192-FICuS-01-52','6C95071AFB1D2192-FICTS-01-31','6C95071AFB1D2192-uuuuu-01-01','InChI=1S/C20H20N2/c1-15-14-21-20-7-5-4-6-19(20)18(15)13-10-16-8-11-17(12-9-16)22(2)3/h4-14H,1-3H3','InChIKey=LHGXTFQIXLJHGW-UHFFFAOYSA-N','Cc1cnc2ccccc2c1/C=C/c1ccc(N(C)C)cc1','1'),
	(193037,0,1,NULL,'Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'71E8CF31A02D26E7-FICuS-01-64','71E8CF31A02D26E7-FICTS-01-43','71E8CF31A02D26E7-uuuuu-01-13','InChI=1S/C19H18N2/c1-21(2)17-10-7-15(8-11-17)9-12-19-18-6-4-3-5-16(18)13-14-20-19/h3-14H,1-2H3','InChIKey=SZIQJAQQBGULIE-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2nccc3ccccc23)cc1','1'),
	(193038,0,1,'796-57-6','Consistent with Molecular Formula','C19H19N3',289.3792,NULL,'EFA042F08452E5AC-FICuS-01-70','EFA042F08452E5AC-FICTS-01-4F','EFA042F08452E5AC-uuuuu-01-1F','InChI=1S/C19H19N3/c1-22(2)19-10-8-14(13-17(19)20)7-9-15-11-12-21-18-6-4-3-5-16(15)18/h3-13H,20H2,1-2H3','InChIKey=ZPIGNYBULUNTNI-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccccc23)cc1N','1'),
	(193039,0,1,NULL,'Consistent with Molecular Formula','C19H19N3',289.3792,NULL,'EFA042F08452E5AC-FICuS-01-70','EFA042F08452E5AC-FICTS-01-4F','EFA042F08452E5AC-uuuuu-01-1F','InChI=1S/C19H19N3/c1-22(2)19-10-8-14(13-17(19)20)7-9-15-11-12-21-18-6-4-3-5-16(15)18/h3-13H,20H2,1-2H3','InChIKey=ZPIGNYBULUNTNI-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccccc23)cc1N','1'),
	(193040,0,1,NULL,'Consistent with Molecular Formula','C25H31N3',373.54,NULL,'11F5206E7DA1DCC0-FICuS-01-68','11F5206E7DA1DCC0-FICTS-01-47','11F5206E7DA1DCC0-uuuuu-01-17','InChI=1S/C25H31N3/c1-4-27(5-2)19-20-28(6-3)23-15-12-21(13-16-23)11-14-22-17-18-26-25-10-8-7-9-24(22)25/h7-18H,4-6,19-20H2,1-3H3','InChIKey=MEPDCPZVVXCQDR-UHFFFAOYSA-N','CCN(CC)CCN(CC)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(193041,0,1,NULL,'Consistent with Molecular Formula','C24H29N3',359.5132,NULL,'D69CED3070B678FF-FICuS-01-83','D69CED3070B678FF-FICTS-01-62','D69CED3070B678FF-uuuuu-01-32','InChI=1S/C24H29N3/c1-4-27(5-2)19-18-26(3)22-14-11-20(12-15-22)10-13-21-16-17-25-24-9-7-6-8-23(21)24/h6-17H,4-5,18-19H2,1-3H3','InChIKey=JNCZELGWNBJFOE-UHFFFAOYSA-N','CCN(CC)CCN(C)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(193042,0,1,NULL,'Consistent with Molecular Formula','C24H29N3',359.5132,NULL,'6BF467B74CA93AE5-FICuS-01-7E','6BF467B74CA93AE5-FICTS-01-5D','6BF467B74CA93AE5-uuuuu-01-2D','InChI=1S/C24H29N3/c1-4-27(19-7-18-26(2)3)22-14-11-20(12-15-22)10-13-21-16-17-25-24-9-6-5-8-23(21)24/h5-6,8-17H,4,7,18-19H2,1-3H3','InChIKey=FSQJLEBOLYICBW-UHFFFAOYSA-N','CCN(CCCN(C)C)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(193043,0,1,NULL,'Consistent with Molecular Formula','C24H26N2O2',374.4816,NULL,'998DC412BFA48732-FICuS-01-60','998DC412BFA48732-FICTS-01-3F','998DC412BFA48732-uuuuu-01-0F','InChI=1S/C24H26N2O2/c1-2-3-17-26(18-15-24(27)28)21-12-9-19(10-13-21)8-11-20-14-16-25-23-7-5-4-6-22(20)23/h4-14,16H,2-3,15,17-18H2,1H3,(H,27,28)','InChIKey=YJLFPXQJCSLPSB-UHFFFAOYSA-N','CCCCN(CCC(=O)O)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(193044,0,1,NULL,'Consistent with Molecular Formula','C24H25N3',355.4816,NULL,'6D638B7A0FDD4334-FICuS-01-68','6D638B7A0FDD4334-FICTS-01-47','6D638B7A0FDD4334-uuuuu-01-17','InChI=1S/C24H25N3/c1-2-3-18-27(19-6-16-25)22-13-10-20(11-14-22)9-12-21-15-17-26-24-8-5-4-7-23(21)24/h4-5,7-15,17H,2-3,6,18-19H2,1H3','InChIKey=VZCTZXOBCIIQFH-UHFFFAOYSA-N','CCCCN(CCC#N)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(193045,0,1,'94546-99-3','Consistent with Molecular Formula','C20H18N2O2',318.3744,'(Methyl{4-[2-(quinolin-4-yl)ethenyl]phenyl} amino)acetic acid','1EB6ED14BE8DE3A8-FICuS-01-97','1EB6ED14BE8DE3A8-FICTS-01-76','2E6461443FBE6D2A-uuuuu-01-13','InChI=1S/C20H18N2O2/c1-22(14-20(23)24)17-10-7-15(8-11-17)6-9-16-12-13-21-19-5-3-2-4-18(16)19/h2-13H,14H2,1H3,(H,23,24)/b9-6+','InChIKey=QAJCAHJKOXUFFT-RMKNXTFCSA-N','CN(CC(=O)O)c1ccc(/C=C/c2ccnc3ccccc23)cc1','1'),
	(193046,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'4247CBC1D8CF3596-FICuS-01-6D','4247CBC1D8CF3596-FICTS-01-4C','4247CBC1D8CF3596-uuuuu-01-1C','InChI=1S/C19H18N2O/c1-21(2)18-10-8-14(13-19(18)22)7-9-15-11-12-20-17-6-4-3-5-16(15)17/h3-13,22H,1-2H3','InChIKey=ZYFMTDKRRLDSNV-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccccc23)cc1O','1'),
	(193047,0,0,'3434-06-8','Consistent with Molecular Formula','C19H16N4S2',364.4822,NULL,'37441CDD2E423516-FICuS-01-41','37441CDD2E423516-FICTS-01-20','37441CDD2E423516-uuuuu-01-F0','InChI=1S/C19H16N4S2/c1-3-7-14(8-4-1)11-24-18-16-17(21-13-20-16)19(23-22-18)25-12-15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H,20,21)','InChIKey=AJSDRHPUIDLIEA-UHFFFAOYSA-N','c1ccc(CSc2nnc(SCc3ccccc3)c3[nH]cnc23)cc1',NULL),
	(193048,0,0,'3438-91-3','Consistent with Molecular Formula','C8H10N4S2',226.3138,NULL,'E70E444C49A1080F-FICuS-01-54','55CEBE209E5069D3-FICTS-01-4A','E70E444C49A1080F-uuuuu-01-03','InChI=1S/C8H10N4S2/c1-2-3-14-8-6-5(9-4-10-6)7(13)11-12-8/h4H,2-3H2,1H3,(H,9,10)(H,11,13)','InChIKey=LLSVOZPKAUIMQH-UHFFFAOYSA-N','CCCSc1n[nH]c(=S)c2[nH]cnc12',NULL),
	(193049,0,0,NULL,'Consistent with Molecular Formula','C21H17NO3S',363.4302,NULL,'8C188F393B0F9667-FICuS-01-5C','8C188F393B0F9667-FICTS-01-3B','8C188F393B0F9667-uuuuu-01-0B','InChI=1S/C21H17NO3S/c1-14-7-10-16(11-8-14)26(24,25)22(2)15-9-12-18-17-5-3-4-6-19(17)21(23)20(18)13-15/h3-13H,1-2H3','InChIKey=APXPIQHZEYGHHZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccc3c(c2)C(=O)c2ccccc2-3)cc1',NULL),
	(193050,0,0,'2038-15-5','Consistent with Molecular Formula','C10H13NO4S2',275.337,NULL,'A20293810347B228-FICuS-01-1D','A20293810347B228-FICTS-01-FC','D4832085C8F97254-uuuuu-01-F4','InChI=1S/C9H10NS.CH4O4S/c1-7-10(2)8-5-3-4-6-9(8)11-7;1-5-6(2,3)4/h3-6H,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=SJGPSJRZYHPVKB-UHFFFAOYSA-M','COS(=O)(=O)[O-].Cc1sc2ccccc2[n+]1C',NULL),
	(193051,1,0,'31167-90-5','Consistent with Molecular Formula','C4H5ClO2',120.5353,'.alpha.-Chloro-.gamma.-butyrolactone\n2(3H)-Furanone, 3-chlorodihydro-\n2(3H)-Furanone, 3-chlorodihydro-','68199A485E0A71BA-FICuS-01-5B','68199A485E0A71BA-FICTS-01-3A','68199A485E0A71BA-uuuuu-01-0A','InChI=1S/C4H5ClO2/c5-3-1-2-7-4(3)6/h3H,1-2H2','InChIKey=OARNHESMASZJCO-UHFFFAOYSA-N','O=C1OCCC1Cl','1'),
	(193052,2,0,'7467-62-1','Consistent with Molecular Formula','C16H32N2',252.4422,NULL,'922FBED728A9697F-FICuS-01-7C','922FBED728A9697F-FICTS-01-5B','922FBED728A9697F-uuuuu-01-2B','InChI=1S/C16H32N2/c1-14(13-16(2,3)4)12-15(18(7)8)10-9-11-17(5)6/h14-15H,11-13H2,1-8H3','InChIKey=HEZYTKNQCGFASS-UHFFFAOYSA-N','CC(CC(C#CCN(C)C)N(C)C)CC(C)(C)C','1'),
	(193053,1,0,NULL,'Consistent with Molecular Formula','C15H16',196.2914,NULL,'D4B0B5CAC942CFBA-FICuS-01-9A','D4B0B5CAC942CFBA-FICTS-01-79','D4B0B5CAC942CFBA-uuuuu-01-49','InChI=1S/C15H16/c1-11-6-9-15-13(10-11)8-7-12-4-2-3-5-14(12)15/h2-5,7-8,11H,6,9-10H2,1H3','InChIKey=QGZUTWFVLDARHH-UHFFFAOYSA-N','CC1CCc2c(ccc3ccccc23)C1','1'),
	(193054,0,0,'25022-99-5','Consistent with Molecular Formula','C19H13Cl',276.7647,NULL,'9164255C914FCBF1-FICuS-01-5A','9164255C914FCBF1-FICTS-01-39','9164255C914FCBF1-uuuuu-01-09','InChI=1S/C19H13Cl/c20-19(14-8-2-1-3-9-14)17-12-6-4-10-15(17)16-11-5-7-13-18(16)19/h1-13H','InChIKey=QXLCNJYOTOPRLN-UHFFFAOYSA-N','ClC1(c2ccccc2)c2ccccc2-c2ccccc21',NULL),
	(193055,0,0,'10606-38-9','Consistent with Molecular Formula','C22H22S3',382.5958,NULL,'B488A0B58E2B8A22-FICuS-01-63','B488A0B58E2B8A22-FICTS-01-42','B488A0B58E2B8A22-uuuuu-01-12','InChI=1S/C22H22S3/c1-4-10-19(11-5-1)16-23-22(24-17-20-12-6-2-7-13-20)25-18-21-14-8-3-9-15-21/h1-15,22H,16-18H2','InChIKey=GTUTUZVJRAZDOO-UHFFFAOYSA-N','c1ccc(CSC(SCc2ccccc2)SCc2ccccc2)cc1',NULL),
	(193056,0,0,'6223-78-5','Consistent with Molecular Formula','C8H16Cl2',183.1204,'Dichlorodimethylhexane\n2,5-Dichloro-2,5-dimethylhexane\nHexane, 2,5-dichloro-2,5-dimethyl-\nHexane, 2,5-dichloro-2,5-dimethyl-','3D7C6023F256F5F3-FICuS-01-5A','3D7C6023F256F5F3-FICTS-01-39','3D7C6023F256F5F3-uuuuu-01-09','InChI=1S/C8H16Cl2/c1-7(2,9)5-6-8(3,4)10/h5-6H2,1-4H3','InChIKey=HSTAGCWQAIXJQM-UHFFFAOYSA-N','CC(C)(Cl)CCC(C)(C)Cl',NULL),
	(193057,0,0,'597-43-3','Consistent with Molecular Formula','C6H10O4',146.1426,'2,2-Dimethylsuccinic acid\nButanedioic acid, 2,2-dimethyl-\nSuccinic acid, 2,2-dimethyl-','5BB78E00192CAF87-FICuS-01-69','5BB78E00192CAF87-FICTS-01-48','5BB78E00192CAF87-uuuuu-01-18','InChI=1S/C6H10O4/c1-6(2,5(9)10)3-4(7)8/h3H2,1-2H3,(H,7,8)(H,9,10)','InChIKey=GOHPTLYPQCTZSE-UHFFFAOYSA-N','CC(C)(CC(=O)O)C(=O)O',NULL),
	(193058,0,0,'4354-67-0','Consistent with Molecular Formula','C9H14O4',186.2072,'Cyclohexanemalonic acid','1A56A3A996934866-FICuS-01-45','1A56A3A996934866-FICTS-01-24','1A56A3A996934866-uuuuu-01-F4','InChI=1S/C9H14O4/c10-8(11)7(9(12)13)6-4-2-1-3-5-6/h6-7H,1-5H2,(H,10,11)(H,12,13)','InChIKey=WYPYCIKNBNGGII-UHFFFAOYSA-N','O=C(O)C(C(=O)O)C1CCCCC1',NULL),
	(193059,0,0,'91902-58-8','Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'EC97121BB27E2D74-FICuS-01-66','EC97121BB27E2D74-FICTS-01-45','EC97121BB27E2D74-uuuuu-01-15','InChI=1S/C13H12O2/c1-2-9-7-8-12(13(14)15)11-6-4-3-5-10(9)11/h3-8H,2H2,1H3,(H,14,15)','InChIKey=PLFCGQDMWZGHOQ-UHFFFAOYSA-N','CCc1ccc(C(=O)O)c2ccccc12',NULL),
	(193060,0,0,'13672-43-0','Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'C5D898CFD508024A-FICuS-01-6D','C5D898CFD508024A-FICTS-01-4C','C5D898CFD508024A-uuuuu-01-1C','InChI=1S/C15H14O3/c1-18-15(17)10-9-14(16)13-8-4-6-11-5-2-3-7-12(11)13/h2-8H,9-10H2,1H3','InChIKey=YCDARDMYSRGGGV-UHFFFAOYSA-N','COC(=O)CCC(=O)c1cccc2ccccc12',NULL),
	(193061,0,1,'3368-15-8','Consistent with Molecular Formula','C11H12O3',192.214,'Cinnamic acid, 2-methoxy-.alpha.-methyl-\n2-Propenoic acid, 3-(2-methoxyphenyl)-2-methyl-','C831827B59CB7B0A-FICuS-01-66','C831827B59CB7B0A-FICTS-01-45','3B3F296B33F25D51-uuuuu-01-04','InChI=1S/C11H12O3/c1-8(11(12)13)7-9-5-3-4-6-10(9)14-2/h3-7H,1-2H3,(H,12,13)/b8-7+','InChIKey=JKCOQORKEFKVAF-BQYQJAHWSA-N','COc1ccccc1/C=C(/C)C(=O)O','1'),
	(193062,0,0,'500-98-1','Consistent with Molecular Formula','C10H11NO3',193.2018,'Phenacetylglycine\nPhenaceturic acid\nN-Phenacetylglycine\nPhenylacetylglycine\nN-Phenylacetylglycine\nGlycine, N-(phenylacetyl)-\nGlycine, N-(phenylacetyl)-','2468B97526A9FEA8-FICuS-01-68','2468B97526A9FEA8-FICTS-01-47','2468B97526A9FEA8-uuuuu-01-17','InChI=1S/C10H11NO3/c12-9(11-7-10(13)14)6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)(H,13,14)','InChIKey=UTYVDVLMYQPLQB-UHFFFAOYSA-N','O=C(O)CNC(=O)Cc1ccccc1',NULL),
	(193063,0,0,NULL,'Consistent with Molecular Formula','C2H5?CuNO2',138.613,NULL,'FF1A46C0503C9E23-FICuS-01-60','FF1A46C0503C9E23-FICTS-01-3F','FF1A46C0503C9E23-uuuuu-01-0F','InChI=1S/C2H5NO2.Cu/c1-2(4)3-5;/h5H,1H3,(H,3,4);/q;+2','InChIKey=OKZZKRHYUARJNC-UHFFFAOYSA-N','*.CC(=O)NO.[Cu+2]',NULL),
	(193064,0,0,'1184-78-7','Consistent with Molecular Formula','C3H9NO',75.1102,'TMAO\nTriox\nTrimethylamine oxide\nMethanamine, N,N-dimethyl-, N-oxide\nTrimethylamine, N-oxide','6DE6EC35624EB9F0-FICuS-01-7E','6DE6EC35624EB9F0-FICTS-01-5D','6DE6EC35624EB9F0-uuuuu-01-2D','InChI=1S/C3H9NO/c1-4(2,3)5/h1-3H3','InChIKey=UYPYRKYUKCHHIB-UHFFFAOYSA-N','C[N+](C)(C)[O-]',NULL),
	(193065,1,0,'90801-45-9','Consistent with Molecular Formula','C5H9N5O2',171.1584,NULL,'0ADDB1A5533ED064-FICuS-01-67','0ADDB1A5533ED064-FICTS-01-46','0ADDB1A5533ED064-uuuuu-01-16','InChI=1S/C5H9N5O2/c6-2-3(5(12)10-8)1-4(11)9-7/h3H,1,7-8H2,(H,9,11)(H,10,12)','InChIKey=NPGJUHZOWHIJLX-UHFFFAOYSA-N','N#CC(CC(=O)NN)C(=O)NN','1'),
	(193066,0,0,'7227-92-1','Consistent with Molecular Formula','C8H10N4O2',194.1926,'1-(4-Nitrophenyl)-3,3-dimethyltriazene\n1-(p-Nitrophenyl)-3,3-dimethyltriazine\n1-(p-Nitrophenyl)-3,3-dimethyltriazene\n3,3-Dimethyl-1-(4-nitrophenyl)triazene\n3,3-Dimethyl-1-(p-nitrophenyl)triazene\nWLN: WNR DNUNN1&1\n1-Triazene, 3,3-dimethyl-1-(4-nitrophenyl)-\nTriazene, 3,3-dimethyl-1-(p-nitrophenyl)-\n1-(p-Nitrophenyl)-3,3-dimethyltriazen\n1-p-Nitrofenyl-3,3-dimethyltriazen','2F4157FBA3A8ACE5-FICuS-01-83','2F4157FBA3A8ACE5-FICTS-01-62','2F4157FBA3A8ACE5-uuuuu-01-32','InChI=1S/C8H10N4O2/c1-11(2)10-9-7-3-5-8(6-4-7)12(13)14/h3-6H,1-2H3','InChIKey=KUUFZOFMKVIAAW-UHFFFAOYSA-N','CN(C)/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(193067,1,0,NULL,'Consistent with Molecular Formula','C9H15N3O',181.237,NULL,'C5CCCAA9DBD4F058-FICuS-01-A4','C5CCCAA9DBD4F058-FICTS-01-83','C5CCCAA9DBD4F058-uuuuu-01-53','InChI=1S/C9H15N3O/c10-6-8(9(13)12-11)7-4-2-1-3-5-7/h7-8H,1-5,11H2,(H,12,13)','InChIKey=ZWQFVTHPCUXHNU-UHFFFAOYSA-N','N#CC(C(=O)NN)C1CCCCC1','1'),
	(193068,0,0,'5467-51-6','Consistent with Molecular Formula','C10H10N2O',174.2018,'Phenaceturonitrile\nN-Phenylacetylglycinonitrile','EB553571E0768CD8-FICuS-01-61','EB553571E0768CD8-FICTS-01-40','EB553571E0768CD8-uuuuu-01-10','InChI=1S/C10H10N2O/c11-6-7-12-10(13)8-9-4-2-1-3-5-9/h1-5H,7-8H2,(H,12,13)','InChIKey=VTGAHHSISUODFE-UHFFFAOYSA-N','N#CCNC(=O)Cc1ccccc1',NULL),
	(193069,0,1,NULL,'Consistent with Molecular Formula','C12H13NNaO4',258.2288,NULL,'24F9AB7C6359E2BB-FICuS-01-7B','3C466FA001452CE0-FICTS-01-27','AF1E477303225013-uuuuu-01-D8','InChI=1S/C12H13NO4.Na/c1-2-17-12(16)10(8-14)13-11(15)9-6-4-3-5-7-9;/h3-8,14H,2H2,1H3,(H,13,15);/q;+1/b10-8-;','InChIKey=XSTYWMVYPDSWSG-DQMXGCRQSA-N','CCOC(=O)/C(=C/O)NC(=O)c1ccccc1.[Na+]','1'),
	(193070,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'6BC7D8C8F6B7E7F9-FICuS-01-A0','6BC7D8C8F6B7E7F9-FICTS-01-7F','6BC7D8C8F6B7E7F9-uuuuu-01-4F','InChI=1S/C12H18N4O2/c1-12(10(17)15-13,11(18)16-14)8-7-9-5-3-2-4-6-9/h2-6H,7-8,13-14H2,1H3,(H,15,17)(H,16,18)','InChIKey=YEJDBNBHQRPVJK-UHFFFAOYSA-N','CC(CCc1ccccc1)(C(=O)NN)C(=O)NN',NULL),
	(193071,1,0,'69727-08-8','Consistent with Molecular Formula','C13H15NNaO5',288.255,'Malonic acid, (2-phenylacetamido)-, monoethyl ester, sodium salt\nPropanedioic acid, [(phenylacetyl)amino]-, monoethyl ester, monosodium salt','0B0E1F234562D77B-FICuS-01-4F','0B0E1F234562D77B-FICTS-01-2E','80E9F32C251965D3-uuuuu-01-FD','InChI=1S/C13H15NO5.Na/c1-2-19-13(18)11(12(16)17)14-10(15)8-9-6-4-3-5-7-9;/h3-7,11H,2,8H2,1H3,(H,14,15)(H,16,17);/q;+1','InChIKey=HGUDTIDHVFRABA-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)Cc1ccccc1)C(=O)O.[Na+]','1'),
	(193072,0,1,NULL,'Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'87F369B00B337C58-FICuS-01-4F','87F369B00B337C58-FICTS-01-2E','D24B58D8DB32E5C3-uuuuu-01-26','InChI=1S/C13H16N2O4/c1-3-18-12(16)15(13(17)19-4-2)14-10-11-8-6-5-7-9-11/h5-10H,3-4H2,1-2H3/b14-10-','InChIKey=QJLNDKGIPSPWLO-UVTDQMKNSA-N','CCOC(=O)N(/N=C\\c1ccccc1)C(=O)OCC','1'),
	(193073,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'E01E73B26547ED19-FICuS-01-59','E01E73B26547ED19-FICTS-01-38','E01E73B26547ED19-uuuuu-01-08','InChI=1S/C13H19N3O2/c1-8-4-9(2)11(10(3)5-8)6-12(17)15-7-13(18)16-14/h4-5H,6-7,14H2,1-3H3,(H,15,17)(H,16,18)','InChIKey=SFJCQMSTLVDRCI-UHFFFAOYSA-N','Cc1cc(C)c(CC(=O)NCC(=O)NN)c(C)c1',NULL),
	(193074,1,0,NULL,'Consistent with Molecular Formula','C15H25NO4',283.3668,NULL,'47F9AFE3D9CA3AEC-FICuS-01-AD','47F9AFE3D9CA3AEC-FICTS-01-8C','B8F6072D86121535-uuuuu-01-E8','InChI=1S/C13H21NO2.C2H4O2/c1-4-15-13(3,16-5-2)12(14)11-9-7-6-8-10-11;1-2(3)4/h6-10,12H,4-5,14H2,1-3H3;1H3,(H,3,4)','InChIKey=PRFNOBDQYBNCRS-UHFFFAOYSA-N','CC(=O)O.CCOC(C)(OCC)C(N)c1ccccc1','1'),
	(193075,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O5',301.258,NULL,'355C020BDEEDBF7A-FICuS-01-8D','355C020BDEEDBF7A-FICTS-01-6C','355C020BDEEDBF7A-uuuuu-01-3C','InChI=1S/C14H11N3O5/c1-9(18)15-14-7-6-12(17(21)22)8-13(14)10-2-4-11(5-3-10)16(19)20/h2-8H,1H3,(H,15,18)','InChIKey=QMVDYABROINZDS-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](=O)[O-])cc1-c1ccc([N+](=O)[O-])cc1',NULL),
	(193076,0,1,'2074-04-6','Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'16E1052D646284F0-FICuS-01-33','16E1052D646284F0-FICTS-01-12','D13E54F5C10C6F3D-uuuuu-01-21','InChI=1S/C14H12N4O4/c19-17(20)12-6-7-13(14(10-12)18(21)22)16-15-9-8-11-4-2-1-3-5-11/h1-7,9-10,16H,8H2/b15-9+','InChIKey=QYBYRPHXHXLZGL-OQLLNIDSSA-N','O=[N+]([O-])c1ccc(N/N=C/Cc2ccccc2)c([N+](=O)[O-])c1','1'),
	(193077,0,1,'781-40-8','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'FB5173F90925E76A-FICuS-01-61','FB5173F90925E76A-FICTS-01-40','EF8E0CEC5C282CBB-uuuuu-01-54','InChI=1S/C14H13NO/c16-15-14-7-3-6-12-11-5-2-1-4-10(11)8-9-13(12)14/h1-2,4-5,8-9,16H,3,6-7H2/b15-14+','InChIKey=ZKLJNIPOWCPKDZ-CCEZHUSRSA-N','O/N=C1\\CCCc2c1ccc1ccccc21','1'),
	(193078,1,0,'65414-80-4','Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'03B869C6033F39C8-FICuS-01-4F','03B869C6033F39C8-FICTS-01-2E','03B869C6033F39C8-uuuuu-01-FE','InChI=1S/C14H19NO3/c1-2-3-9-12(14(17)18)15-13(16)10-11-7-5-4-6-8-11/h4-8,12H,2-3,9-10H2,1H3,(H,15,16)(H,17,18)','InChIKey=VBVGARFPXYFGCF-UHFFFAOYSA-N','CCCCC(NC(=O)Cc1ccccc1)C(=O)O','1'),
	(193079,2,0,NULL,'Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'62DDF5F6BCE4DC41-FICuS-01-98','62DDF5F6BCE4DC41-FICTS-01-77','62DDF5F6BCE4DC41-uuuuu-01-47','InChI=1S/C16H19N3O/c1-12(16(20)19-17)15(13-8-4-2-5-9-13)18-14-10-6-3-7-11-14/h2-12,15,18H,17H2,1H3,(H,19,20)','InChIKey=MJKLHJGXYMUVAT-UHFFFAOYSA-N','CC(C(=O)NN)C(Nc1ccccc1)c1ccccc1','1'),
	(193080,0,0,'91331-19-0','Consistent with Molecular Formula','C12H8Br4N2',499.8246,NULL,'FCEE3BDB581C010C-FICuS-01-8A','FCEE3BDB581C010C-FICTS-01-69','FCEE3BDB581C010C-uuuuu-01-39','InChI=1S/C12H8Br4N2/c13-5-1-7(11(17)9(15)3-5)8-2-6(14)4-10(16)12(8)18/h1-4H,17-18H2','InChIKey=RSZIFLVCRFXVFX-UHFFFAOYSA-N','Nc1c(Br)cc(Br)cc1-c1cc(Br)cc(Br)c1N',NULL),
	(193081,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2S',338.4234,NULL,'A9CC73B654BC3B48-FICuS-01-78','A9CC73B654BC3B48-FICTS-01-57','A9CC73B654BC3B48-uuuuu-01-27','InChI=1S/C19H18N2O2S/c1-14-7-10-17(11-8-14)24(22,23)21-19-12-9-16(20)13-18(19)15-5-3-2-4-6-15/h2-13,21H,20H2,1H3','InChIKey=HOJPVROQXYVQIO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(N)cc2-c2ccccc2)cc1',NULL),
	(193082,0,0,NULL,'Consistent with Molecular Formula','C12H9BrN2O2',293.1193,NULL,'DE1B1892617CC887-FICuS-01-62','DE1B1892617CC887-FICTS-01-41','DE1B1892617CC887-uuuuu-01-11','InChI=1S/C12H9BrN2O2/c13-11-7-9(15(16)17)6-10(12(11)14)8-4-2-1-3-5-8/h1-7H,14H2','InChIKey=ZTFKXICWVMFHQM-UHFFFAOYSA-N','Nc1c(Br)cc([N+](=O)[O-])cc1-c1ccccc1',NULL),
	(193083,0,1,'69736-28-3','Consistent with Molecular Formula','C13H12BrN3O',306.1613,NULL,'197F385085E27AA9-FICuS-01-54','197F385085E27AA9-FICTS-01-33','43E4EA855593ED9A-uuuuu-01-22','InChI=1S/C13H12BrN3O/c1-8(16-17-13(15)18)9-6-7-12(14)11-5-3-2-4-10(9)11/h2-7H,1H3,(H3,15,17,18)/b16-8+','InChIKey=ZHEHDNCQUQNUMJ-LZYBPNLTSA-N','C/C(=N\\NC(N)=O)c1ccc(Br)c2ccccc12','1'),
	(193084,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2O3',335.1565,NULL,'E79647A67D839FE7-FICuS-01-75','E79647A67D839FE7-FICTS-01-54','E79647A67D839FE7-uuuuu-01-24','InChI=1S/C14H11BrN2O3/c1-9(18)16-14-7-4-11(15)8-13(14)10-2-5-12(6-3-10)17(19)20/h2-8H,1H3,(H,16,18)','InChIKey=OIGKORULQKVZLY-UHFFFAOYSA-N','CC(=O)Nc1ccc(Br)cc1-c1ccc([N+](=O)[O-])cc1',NULL),
	(193085,0,0,NULL,'Consistent with Molecular Formula','C15H19NO4S',309.3794,NULL,'DDAF915FE0A65031-FICuS-01-70','DDAF915FE0A65031-FICTS-01-4F','DDAF915FE0A65031-uuuuu-01-1F','InChI=1S/C15H19NO4S/c1-3-19-14(17)13(15(18)20-4-2)16-12(21)10-11-8-6-5-7-9-11/h5-9,13H,3-4,10H2,1-2H3,(H,16,21)','InChIKey=VOVJLXNUDKFEPF-UHFFFAOYSA-N','CCOC(=O)C(NC(=S)Cc1ccccc1)C(=O)OCC',NULL),
	(193086,0,0,'63007-59-0','Consistent with Molecular Formula','C16H14Br2N2O2',426.1068,NULL,'E0E26EEF16095C88-FICuS-01-71','E0E26EEF16095C88-FICTS-01-50','E0E26EEF16095C88-uuuuu-01-20','InChI=1S/C16H14Br2N2O2/c1-9(21)19-15-5-3-11(17)7-13(15)14-8-12(18)4-6-16(14)20-10(2)22/h3-8H,1-2H3,(H,19,21)(H,20,22)','InChIKey=UXSMMZBXLLJTSI-UHFFFAOYSA-N','CC(=O)Nc1ccc(Br)cc1-c1cc(Br)ccc1NC(C)=O',NULL),
	(193087,0,0,'80828-07-5','Consistent with Molecular Formula','C13H13N3O3S',291.324,NULL,'1231928713DE16C3-FICuS-01-32','1231928713DE16C3-FICTS-01-11','1231928713DE16C3-uuuuu-01-E1','InChI=1S/C13H13N3O3S/c17-13(14-11-7-3-1-4-8-11)15-16-20(18,19)12-9-5-2-6-10-12/h1-10,16H,(H2,14,15,17)','InChIKey=QOEBHDNAGUOEIY-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccccc1)Nc1ccccc1',NULL),
	(193088,2,0,NULL,'Consistent with Molecular Formula','C24H24',312.4536,NULL,'A0035E626405F51A-FICuS-01-39','A0035E626405F51A-FICTS-01-18','A0035E626405F51A-uuuuu-01-E8','InChI=1S/C24H24/c1-3-8-19(9-4-1)21-14-16-22(17-15-21)24-13-7-12-23(18-24)20-10-5-2-6-11-20/h1-6,8-11,14-17,23-24H,7,12-13,18H2','InChIKey=HURVGBJWMQHPCL-UHFFFAOYSA-N','c1ccc(-c2ccc(C3CCCC(c4ccccc4)C3)cc2)cc1','1'),
	(193089,0,0,'111-90-0','Consistent with Molecular Formula','C6H14O3',134.1748,'APV\nDowanol\nCarbitol\nDioxitol\nSolvolsol\nPoly-Solv\nDowanol DE\nTranscutol\nEthyl digol\nPoly-Solv DE\nEthyl carbitol\nEthoxy diglycol\nCarbitol solvent\nLosungsmittel apv\nCarbitol cellosolve\nEthyl diethylene glycol\nDiglycol monoethyl ether\n2-(2-Ethoxyethoxy)ethanol\nDiethylene glycol ethyl ether\nEthylene diglycol monoethyl ether\nDiethylene glycol monoethyl ether\nMonoethyl ether of diethylene glycol\nEthanol, 2,2\'-oxybis-, monoethyl ether\nWLN: Q2O2O2\nEthanol, 2-(2-ethoxyethoxy)-\nEthanol, 2-(2-ethoxyethoxy)-','6C3405F0761ADE1A-FICuS-01-5C','6C3405F0761ADE1A-FICTS-01-3B','6C3405F0761ADE1A-uuuuu-01-0B','InChI=1S/C6H14O3/c1-2-8-5-6-9-4-3-7/h7H,2-6H2,1H3','InChIKey=XXJWXESWEXIICW-UHFFFAOYSA-N','CCOCCOCCO',NULL),
	(193090,0,0,NULL,'Consistent with Molecular Formula','C12H7ISe',357.0518,NULL,'EB6E64EB8C3DAADE-FICuS-01-B7','EB6E64EB8C3DAADE-FICTS-01-96','EB6E64EB8C3DAADE-uuuuu-01-66','InChI=1S/C12H7ISe/c13-10-6-3-5-9-8-4-1-2-7-11(8)14-12(9)10/h1-7H','InChIKey=FBTSSHSQSPYTJQ-UHFFFAOYSA-N','Ic1cccc2c1[se]c1ccccc12',NULL),
	(193091,0,0,NULL,'Consistent with Molecular Formula','C13H10Se',245.182,NULL,'C752C8CD79B53466-FICuS-01-64','C752C8CD79B53466-FICTS-01-43','C752C8CD79B53466-uuuuu-01-13','InChI=1S/C13H10Se/c1-9-5-4-7-11-10-6-2-3-8-12(10)14-13(9)11/h2-8H,1H3','InChIKey=KKJDXZBTCJSQJT-UHFFFAOYSA-N','Cc1cccc2c1[se]c1ccccc12',NULL),
	(193092,0,0,'17135-78-3','Consistent with Molecular Formula','C14H9Cl',212.6781,'2-Chloroanthracene\nAnthracene, 2-chloro-\nAnthracene, 2-chloro-','7FAA5B707CACA121-FICuS-01-77','7FAA5B707CACA121-FICTS-01-56','7FAA5B707CACA121-uuuuu-01-26','InChI=1S/C14H9Cl/c15-14-6-5-12-7-10-3-1-2-4-11(10)8-13(12)9-14/h1-9H','InChIKey=OWFINXQLBMJDJQ-UHFFFAOYSA-N','Clc1ccc2cc3ccccc3cc2c1',NULL),
	(193093,1,0,'617-62-9','Consistent with Molecular Formula','C6H10O4',146.1426,'2-Methylglutaric acid\n.alpha.-Methylglutaric acid\nPentanedioic acid, 2-methyl-\nGlutaric acid, 2-methyl-','13F749137639EAF8-FICuS-01-56','13F749137639EAF8-FICTS-01-35','13F749137639EAF8-uuuuu-01-05','InChI=1S/C6H10O4/c1-4(6(9)10)2-3-5(7)8/h4H,2-3H2,1H3,(H,7,8)(H,9,10)','InChIKey=AQYCMVICBNBXNA-UHFFFAOYSA-N','CC(CCC(=O)O)C(=O)O','1'),
	(193094,0,0,NULL,'Consistent with Molecular Formula','C17H16OSe',315.2728,NULL,'1306BB05AF4496DC-FICuS-01-5F','1306BB05AF4496DC-FICTS-01-3E','1306BB05AF4496DC-uuuuu-01-0E','InChI=1S/C17H16OSe/c1-2-3-10-15(18)14-9-6-8-13-12-7-4-5-11-16(12)19-17(13)14/h4-9,11H,2-3,10H2,1H3','InChIKey=GCWCNPNDGUHGMH-UHFFFAOYSA-N','CCCCC(=O)c1cccc2c1[se]c1ccccc12',NULL),
	(193095,0,0,'17643-54-8','Consistent with Molecular Formula','C4H8N2O4',148.1182,NULL,'C37CD644E3037328-FICuS-01-48','C37CD644E3037328-FICTS-01-27','C37CD644E3037328-uuuuu-01-F7','InChI=1S/C4H8N2O4/c1-9-3(7)5-6-4(8)10-2/h1-2H3,(H,5,7)(H,6,8)','InChIKey=BPJLPBVJCYVEAC-UHFFFAOYSA-N','COC(=O)NNC(=O)OC',NULL),
	(193096,1,0,'3357-45-7','Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'6E144E10C322EFAD-FICuS-01-6B','6E144E10C322EFAD-FICTS-01-4A','6E144E10C322EFAD-uuuuu-01-1A','InChI=1S/C13H17NO3/c15-13(14-11-6-2-1-3-7-11)17-10-12-8-4-5-9-16-12/h1-3,6-7,12H,4-5,8-10H2,(H,14,15)','InChIKey=RJRVQXYDLDHNDL-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCC1CCCCO1','1'),
	(193097,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'FB1C05B601D4FEE7-FICuS-01-80','FB1C05B601D4FEE7-FICTS-01-5F','FB1C05B601D4FEE7-uuuuu-01-2F','InChI=1S/C14H20N2O4/c1-3-4-10-19-13(17)11(2)20-14(18)16-15-12-8-6-5-7-9-12/h5-9,11,15H,3-4,10H2,1-2H3,(H,16,18)','InChIKey=BTETVQWXCGDAHM-UHFFFAOYSA-N','CCCCOC(=O)C(C)OC(=O)NNc1ccccc1','1'),
	(193098,2,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'03C35FABC5C5889A-FICuS-01-78','03C35FABC5C5889A-FICTS-01-57','03C35FABC5C5889A-uuuuu-01-27','InChI=1S/C16H23NO2/c1-12-9-14(11-16(2,3)10-12)19-15(18)17-13-7-5-4-6-8-13/h4-8,12,14H,9-11H2,1-3H3,(H,17,18)','InChIKey=AMBJBPWGJOWIGH-UHFFFAOYSA-N','CC1CC(OC(=O)Nc2ccccc2)CC(C)(C)C1','1'),
	(193099,0,0,NULL,'Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'09CB637315ECD00C-FICuS-01-5D','09CB637315ECD00C-FICTS-01-3C','09CB637315ECD00C-uuuuu-01-0C','InChI=1S/C16H25NO2/c1-12(2)10-15(11-13(3)4)19-16(18)17-14-8-6-5-7-9-14/h5-9,12-13,15H,10-11H2,1-4H3,(H,17,18)','InChIKey=PCLLGQLGLYGHNP-UHFFFAOYSA-N','CC(C)CC(CC(C)C)OC(=O)Nc1ccccc1',NULL),
	(193100,0,0,'17002-07-2','Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'38DD2B40C3356C3C-FICuS-01-5F','38DD2B40C3356C3C-FICTS-01-3E','38DD2B40C3356C3C-uuuuu-01-0E','InChI=1S/C18H16N2O4/c1-23-17(21)19-15-11-7-3-5-9-13(11)16(20(19)18(22)24-2)14-10-6-4-8-12(14)15/h3-10,15-16H,1-2H3','InChIKey=CYYIRSKTFBSVBB-UHFFFAOYSA-N','COC(=O)N1C2c3ccccc3C(c3ccccc32)N1C(=O)OC',NULL),
	(193101,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'DA5B0BC61A68BDFD-FICuS-01-9E','DA5B0BC61A68BDFD-FICTS-01-7D','DA5B0BC61A68BDFD-uuuuu-01-4D','InChI=1S/C18H16N2O4/c1-23-17(21)19-15-11-7-3-5-9-13(11)16(20-18(22)24-2)14-10-6-4-8-12(14)15/h3-10H,1-2H3,(H,19,21)(H,20,22)','InChIKey=VXLOLDOMZYKWQR-UHFFFAOYSA-N','COC(=O)Nc1c2ccccc2c(NC(=O)OC)c2ccccc12',NULL),
	(193102,0,0,'6329-10-8','Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'49B83D647849F077-FICuS-01-4F','49B83D647849F077-FICTS-01-2E','49B83D647849F077-uuuuu-01-FE','InChI=1S/C20H20N2O4/c1-3-25-19(23)21-17-13-9-5-7-11-15(13)18(22(21)20(24)26-4-2)16-12-8-6-10-14(16)17/h5-12,17-18H,3-4H2,1-2H3','InChIKey=VJHCBURXSKGWJA-UHFFFAOYSA-N','CCOC(=O)N1C2c3ccccc3C(c3ccccc32)N1C(=O)OCC',NULL),
	(193103,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'1897D2F521EEF604-FICuS-01-5E','1897D2F521EEF604-FICTS-01-3D','1897D2F521EEF604-uuuuu-01-0D','InChI=1S/C20H20N2O4/c1-3-25-19(23)21-17-13-9-5-7-11-15(13)18(22-20(24)26-4-2)16-12-8-6-10-14(16)17/h5-12H,3-4H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=BUNBNHLGPZGOAI-UHFFFAOYSA-N','CCOC(=O)Nc1c2ccccc2c(NC(=O)OCC)c2ccccc12',NULL),
	(193104,0,0,'273-15-4','Consistent with Molecular Formula','C6H4N2Se',183.071,'Piazselenol\nPiaselenole\nPiazselenole\nPhenylpiazselenole\nBenzo-2,1,3-selenadiazole\n3,4-Benzo-1,2,5-selenadiazole\n2-Selena-1,3-diaza-2H-isoindene\n2,1,3-Benzoselenadiazole\n2,1,3-Benzoselenadiazole','DFE0D9C7A089306A-FICuS-01-79','DFE0D9C7A089306A-FICTS-01-58','DFE0D9C7A089306A-uuuuu-01-28','InChI=1S/C6H4N2Se/c1-2-4-6-5(3-1)7-9-8-6/h1-4H','InChIKey=AYTPIVIDHMVGSX-UHFFFAOYSA-N','c1ccc2n[se]nc2c1',NULL),
	(193105,0,0,'2637-37-8','Consistent with Molecular Formula','C9H7NS',161.221,'Thiocarbostyril\n2-Quinolinethiol\n2-Quinolinylthiol\n2-Mercaptoquinoline\n2(1H)-Quinolinethione\nCarbostyril, thio-\nCarbostyril, thio-','2C676105B17A33A3-FICuS-01-3A','621FE3FD11E456DD-FICTS-01-55','2C676105B17A33A3-uuuuu-01-E9','InChI=1S/C9H7NS/c11-9-6-5-7-3-1-2-4-8(7)10-9/h1-6H,(H,10,11)','InChIKey=KXZSVYHFYHTNBI-UHFFFAOYSA-N','S=c1ccc2ccccc2[nH]1',NULL),
	(193106,0,0,'3004-45-3','Consistent with Molecular Formula','C10H8ClNO2',209.6317,NULL,'8F84B076ADEFAB7F-FICuS-01-A0','8F84B076ADEFAB7F-FICTS-01-7F','8F84B076ADEFAB7F-uuuuu-01-4F','InChI=1S/C10H8ClNO2/c1-2-6-14-10(13)12-9-5-3-4-8(11)7-9/h1,3-5,7H,6H2,(H,12,13)','InChIKey=ZKZLBLNPQRHCKR-UHFFFAOYSA-N','C#CCOC(=O)Nc1cccc(Cl)c1',NULL),
	(193107,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl3N2O2',297.5681,NULL,'1014B3DFB6B96674-FICuS-01-56','1014B3DFB6B96674-FICTS-01-35','1014B3DFB6B96674-uuuuu-01-05','InChI=1S/C10H11Cl3N2O2/c1-5(2)17-10(16)15-14-9-7(12)3-6(11)4-8(9)13/h3-5,14H,1-2H3,(H,15,16)','InChIKey=DNUJAWBFJBUZSY-UHFFFAOYSA-N','CC(C)OC(=O)NNc1c(Cl)cc(Cl)cc1Cl',NULL),
	(193108,0,1,NULL,'Consistent with Molecular Formula','C15H12ClNO3',289.7177,NULL,'759B373184E562F1-FICuS-01-41','759B373184E562F1-FICTS-01-20','B6782CA9E4E5B575-uuuuu-01-22','InChI=1S/C15H12ClNO3/c1-19-14-8-2-11(3-9-14)10-17-20-15(18)12-4-6-13(16)7-5-12/h2-10H,1H3/b17-10+','InChIKey=SWPJNFHWQXOSNB-LICLKQGHSA-N','COc1ccc(/C=N/OC(=O)c2ccc(Cl)cc2)cc1','1'),
	(193109,1,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'96E0AD500A382C5D-FICuS-01-5F','96E0AD500A382C5D-FICTS-01-3E','96E0AD500A382C5D-uuuuu-01-0E','InChI=1S/C15H14ClNO2/c1-11(12-6-3-2-4-7-12)19-15(18)17-14-9-5-8-13(16)10-14/h2-11H,1H3,(H,17,18)','InChIKey=SKQMIGHKCFVTRZ-UHFFFAOYSA-N','CC(OC(=O)Nc1cccc(Cl)c1)c1ccccc1','1'),
	(193110,0,0,'93867-00-6','Consistent with Molecular Formula','C15H16ClNO2',277.7499,NULL,'7E63318A8B4DC686-FICuS-01-62','7E63318A8B4DC686-FICTS-01-41','7E63318A8B4DC686-uuuuu-01-11','InChI=1S/C15H16ClNO2/c1-2-15(9-4-3-5-10-15)19-14(18)17-13-8-6-7-12(16)11-13/h1,6-8,11H,3-5,9-10H2,(H,17,18)','InChIKey=DDVSYVDNOXJIOP-UHFFFAOYSA-N','C#CC1(OC(=O)Nc2cccc(Cl)c2)CCCCC1',NULL),
	(193111,0,0,'3159-29-3','Consistent with Molecular Formula','C18H14Cl2N2O4',393.2256,NULL,'F4F93A22FFB41909-FICuS-01-6D','F4F93A22FFB41909-FICTS-01-4C','F4F93A22FFB41909-uuuuu-01-1C','InChI=1S/C18H14Cl2N2O4/c19-13-5-3-7-15(11-13)21-17(23)25-9-1-2-10-26-18(24)22-16-8-4-6-14(20)12-16/h3-8,11-12H,9-10H2,(H,21,23)(H,22,24)','InChIKey=PXWJNTIDFAQYNZ-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)OCC#CCOC(=O)Nc1cccc(Cl)c1',NULL),
	(193112,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O8S2',452.453,NULL,'763609E36A308460-FICuS-01-2A','763609E36A308460-FICTS-01-09','763609E36A308460-uuuuu-01-D9','InChI=1S/C18H16N2O8S2/c21-17(13-1-5-15(6-2-13)19(23)24)27-9-11-29-30-12-10-28-18(22)14-3-7-16(8-4-14)20(25)26/h1-8H,9-12H2','InChIKey=KTZQLZRMVWWSBZ-UHFFFAOYSA-N','O=C(OCCSSCCOC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(193113,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O4',386.8341,NULL,'74D0B9D8E81D6BCF-FICuS-01-90','74D0B9D8E81D6BCF-FICTS-01-6F','74D0B9D8E81D6BCF-uuuuu-01-3F','InChI=1S/C20H19ClN2O4/c1-3-26-19(24)22-17-13-7-5-6-8-14(13)18(23-20(25)27-4-2)16-11-12(21)9-10-15(16)17/h5-11H,3-4H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=QSGVFBGIAGOGFT-UHFFFAOYSA-N','CCOC(=O)Nc1c2ccccc2c(NC(=O)OCC)c2cc(Cl)ccc12',NULL),
	(193114,0,0,'52010-00-1','Consistent with Molecular Formula','C10H9Cl2NO2',246.0926,NULL,'C15DF8369E3892A9-FICuS-01-69','C15DF8369E3892A9-FICTS-01-48','C15DF8369E3892A9-uuuuu-01-18','InChI=1S/C10H9Cl2NO2/c1-7(11)6-15-10(14)13-9-4-2-3-8(12)5-9/h2-5H,1,6H2,(H,13,14)','InChIKey=CWONZFWBEOJJET-UHFFFAOYSA-N','C=C(Cl)COC(=O)Nc1cccc(Cl)c1',NULL),
	(193115,0,0,'28491-52-3','Consistent with Molecular Formula','C3H5N3O',99.092,NULL,'AC59361AFBF32537-FICuS-01-66','59DC8D98DB515ACF-FICTS-01-73','AC59361AFBF32537-uuuuu-01-15','InChI=1S/C3H5N3O/c4-2-1-3(7)6-5-2/h1H,(H4,4,5,6,7)','InChIKey=QZBGOTVBHYKUDS-UHFFFAOYSA-N','Nc1cc(O)n[nH]1',NULL),
	(193116,0,0,'39753-78-1','Consistent with Molecular Formula','C3H9ClN2O2',140.5693,NULL,'6107CD156A7F4DC0-FICuS-01-61','6107CD156A7F4DC0-FICTS-01-40','61FB6AF055F2948E-uuuuu-01-1E','InChI=1S/C3H8N2O2.ClH/c1-7-3(6)2-5-4;/h5H,2,4H2,1H3;1H','InChIKey=OLOLHCNLFLXXMX-UHFFFAOYSA-N','COC(=O)CNN.Cl',NULL),
	(193117,0,0,'88927-83-7','Consistent with Molecular Formula','C3H10ClN3O2',155.5839,NULL,'D7B25FB2EBB4272F-FICuS-01-83','D7B25FB2EBB4272F-FICTS-01-62','D74EF857D439FE61-uuuuu-01-2A','InChI=1S/C3H9N3O2.ClH/c4-3(8)6(5)1-2-7;/h7H,1-2,5H2,(H2,4,8);1H','InChIKey=JSOGWZMVPWGULR-UHFFFAOYSA-N','Cl.NC(=O)N(N)CCO',NULL),
	(193118,1,0,NULL,'Consistent with Molecular Formula','C4H9ClN2O2',152.5803,NULL,'46460A2B45B5DC70-FICuS-01-4E','46460A2B45B5DC70-FICTS-01-2D','46BAADCE7A38053E-uuuuu-01-30','InChI=1S/C4H8N2O2.ClH/c1-3-2-6(5)4(7)8-3;/h3H,2,5H2,1H3;1H','InChIKey=LHCAUGYHUWPEMM-UHFFFAOYSA-N','CC1CN(N)C(=O)O1.Cl','1'),
	(193119,0,0,'59163-43-8','Consistent with Molecular Formula','C13H17NO7',299.2798,NULL,'ADC0F3E47AABA2BA-FICuS-01-A2','ADC0F3E47AABA2BA-FICTS-01-81','ADC0F3E47AABA2BA-uuuuu-01-51','InChI=1S/C13H17NO7/c1-3-5-11(15)20-13(21-12(16)6-4-2)9-7-8-10(19-9)14(17)18/h7-8,13H,3-6H2,1-2H3','InChIKey=OAPNBKYSIKPKAZ-UHFFFAOYSA-N','CCCC(=O)OC(OC(=O)CCC)c1ccc([N+](=O)[O-])o1',NULL),
	(193120,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a8 .. Du','C12H14?N3O2',232.2615,NULL,'C4950C8A24372C65-FICuS-01-48','C4950C8A24372C65-FICTS-01-27','C4950C8A24372C65-uuuuu-01-F7','InChI=1S/C12H14N3O2/c16-12(14-11-4-2-1-3-5-11)17-9-8-15-7-6-13-10-15/h1-5H,6-9H2,(H,14,16)','InChIKey=TXBUAQABYLAHLM-UHFFFAOYSA-N','*C1=NCCN1CCOC(=O)Nc1ccccc1',NULL),
	(193121,0,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'06CAA00E37960F16-FICuS-01-4D','06CAA00E37960F16-FICTS-01-2C','06CAA00E37960F16-uuuuu-01-FC','InChI=1S/C13H18O2/c1-9-8-11(13(3,4)5)6-7-12(9)15-10(2)14/h6-8H,1-5H3','InChIKey=IKWIHXXSGVHFEZ-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(C)(C)C)cc1C',NULL),
	(193122,0,0,NULL,'Consistent with Molecular Formula','C16H14O6',302.283,NULL,'08B128BCFD5691E3-FICuS-01-68','08B128BCFD5691E3-FICTS-01-47','08B128BCFD5691E3-uuuuu-01-17','InChI=1S/C16H14O6/c1-21-12-7-6-9(8-13(12)22-2)10-4-3-5-11(15(17)18)14(10)16(19)20/h3-8H,1-2H3,(H,17,18)(H,19,20)','InChIKey=OXVNHNCCKFVNPF-UHFFFAOYSA-N','COc1ccc(-c2cccc(C(=O)O)c2C(=O)O)cc1OC',NULL),
	(193123,0,0,'2346-67-0','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'1DC576BF512F0562-FICuS-01-54','1DC576BF512F0562-FICTS-01-33','1DC576BF512F0562-uuuuu-01-03','InChI=1S/C17H16O3/c1-10-8-11(2)15(12(3)9-10)16(18)13-6-4-5-7-14(13)17(19)20/h4-9H,1-3H3,(H,19,20)','InChIKey=CTYJJXJURMYALZ-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2ccccc2C(=O)O)c(C)c1',NULL),
	(193124,0,0,'2581-36-4','Consistent with Molecular Formula','C17H16O6',316.3098,'o-Cresotic acid, 5,5\'-methylenedi-\nWLN: QVR BQ C1 E1R DQ C1 EVQ\nBenzoic acid, 3,3\'-methylenebis[6-hydroxy-5-methyl-\n2,3-Cresotic acid, 5,5\'-methylenedi-','06DC42A0FA85A7BC-FICuS-01-7C','06DC42A0FA85A7BC-FICTS-01-5B','06DC42A0FA85A7BC-uuuuu-01-2B','InChI=1S/C17H16O6/c1-8-3-10(6-12(14(8)18)16(20)21)5-11-4-9(2)15(19)13(7-11)17(22)23/h3-4,6-7,18-19H,5H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=UPLNCYRSCVJILM-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)c(O)c(C(=O)O)c2)cc(C(=O)O)c1O',NULL),
	(193125,0,0,'79-97-0','Consistent with Molecular Formula','C17H20O2',256.3438,'Nonox DCP\nBisphenol C\nDicresylolpropane\n3,3\'-Dimethyldian\n4,4\'-Isopropylidenedi-o-cresol\no-Cresol, 4,4\'-(2,2-propylene)bis-\n4,4\'-Isopropylidenebis[2-methylphenol]\n2,2-Bis(4-hydroxy-3-methylphenyl)propane\n2,2-Bis(3-methyl-4-hydroxyphenyl)propane\n2,2-Bis-(4-hydroxy-3-methylphenyl)propane\nWLN: QR B1 DY1&1R DQ C1\nWLN: QR B1 DX1&1&R DQ C1\nPhenol, 4,4\'-(1-methylethylidene)bis[2-methyl-\no-Cresol, 4,4\'-isopropylidenedi-','4BC767801BE268EA-FICuS-01-6A','4BC767801BE268EA-FICTS-01-49','4BC767801BE268EA-uuuuu-01-19','InChI=1S/C17H20O2/c1-11-9-13(5-7-15(11)18)17(3,4)14-6-8-16(19)12(2)10-14/h5-10,18-19H,1-4H3','InChIKey=YMTYZTXUZLQUSF-UHFFFAOYSA-N','Cc1cc(C(C)(C)c2ccc(O)c(C)c2)ccc1O',NULL),
	(193126,1,0,NULL,'Consistent with Molecular Formula','C19H16Cl4O4',450.145,NULL,'5B478F3DF121F44B-FICuS-01-68','5B478F3DF121F44B-FICTS-01-47','5B478F3DF121F44B-uuuuu-01-17','InChI=1S/C19H16Cl4O4/c20-13-3-1-11(5-15(13)22)17-24-7-19(8-25-17)9-26-18(27-10-19)12-2-4-14(21)16(23)6-12/h1-6,17-18H,7-10H2','InChIKey=FYCHWZWCHXMLST-UHFFFAOYSA-N','Clc1ccc(C2OCC3(CO2)COC(c2ccc(Cl)c(Cl)c2)OC3)cc1Cl','1'),
	(193127,0,0,'4773-38-0','Consistent with Molecular Formula','C19H24O2',284.3974,NULL,'EB61E7F15DC08375-FICuS-01-6B','EB61E7F15DC08375-FICTS-01-4A','EB61E7F15DC08375-uuuuu-01-1A','InChI=1S/C19H24O2/c1-12(2)14-5-7-18(20)16(9-14)11-17-10-15(13(3)4)6-8-19(17)21/h5-10,12-13,20-21H,11H2,1-4H3','InChIKey=NMVTULNXHBZVPR-UHFFFAOYSA-N','CC(C)c1ccc(O)c(Cc2cc(C(C)C)ccc2O)c1',NULL),
	(193128,0,0,NULL,'Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'DBB5B47D780CB8C7-FICuS-01-8B','DBB5B47D780CB8C7-FICTS-01-6A','DBB5B47D780CB8C7-uuuuu-01-3A','InChI=1S/C19H30O2/c1-12(2)15-10-14(18(4,5)6)11-16(19(7,8)9)17(15)21-13(3)20/h10-12H,1-9H3','InChIKey=KSKZWMNVXNBWFL-UHFFFAOYSA-N','CC(=O)Oc1c(C(C)C)cc(C(C)(C)C)cc1C(C)(C)C',NULL),
	(193129,0,0,'19672-49-2','Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'C8E920BD0C3DD050-FICuS-01-6B','C8E920BD0C3DD050-FICTS-01-4A','C8E920BD0C3DD050-uuuuu-01-1A','InChI=1S/C20H16O3/c21-19(22)15-11-13-18(14-12-15)20(23,16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-14,23H,(H,21,22)','InChIKey=CPZWBWPALJLUBJ-UHFFFAOYSA-N','O=C(O)c1ccc(C(O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(193130,2,0,'116-37-0','Consistent with Molecular Formula','C21H28O4',344.4498,'Dianol 33\nDow Resin 565\nIsopropylidenediphenoxypropanol\nHydroxypropylated diphenylolpropane\nBisphenol A bis(2-hydroxypropyl) ether\nBisphenol A-propylene oxide adduct (1:2)\n2,2-Bis[4-(2-hydroxypropoxy)phenyl]propane\n2,2-Bis[p-(2-hydroxypropoxy)phenyl]propane\nBisphenol A bis(.beta.-hydroxypropyl) ether\n2,2-Bis[4-(.beta.-hydroxypropoxy)phenyl]propane\n2,2-Bis[p-(.beta.-hydroxypropoxy)phenyl]propane\n1,1\'-Isopropylidenebis(p-phenyleneoxy)di-2-propanol\n1,1\'-[Isopropylidenebis(p-phenyleneoxy)]di-2-propanol\n2-Propanol, 1,1\'-[(1-methylethylidene)bis(4,1-phenyleneoxy)]bis-\n2-Propanol, 1,1\'-[isopropylidenebis(p-phenyleneoxy)]di-','55673BD7F912BBA3-FICuS-01-68','55673BD7F912BBA3-FICTS-01-47','55673BD7F912BBA3-uuuuu-01-17','InChI=1S/C21H28O4/c1-15(22)13-24-19-9-5-17(6-10-19)21(3,4)18-7-11-20(12-8-18)25-14-16(2)23/h5-12,15-16,22-23H,13-14H2,1-4H3','InChIKey=MIUUNYUUEFHIHM-UHFFFAOYSA-N','CC(O)COc1ccc(C(C)(C)c2ccc(OCC(C)O)cc2)cc1','1'),
	(193131,0,0,'6226-44-4','Consistent with Molecular Formula','C23H24O',316.442,'Butyl trityl ether\nBenzene, 1,1\',1\'\'-(butoxymethylidyne)tris-\nEther, butyl trityl','797A44A790D1A04B-FICuS-01-54','797A44A790D1A04B-FICTS-01-33','797A44A790D1A04B-uuuuu-01-03','InChI=1S/C23H24O/c1-2-3-19-24-23(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22/h4-18H,2-3,19H2,1H3','InChIKey=CTLHJTSEPBUGCH-UHFFFAOYSA-N','CCCCOC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(193132,0,0,'71310-31-1','Consistent with Molecular Formula','C28H18O4',418.4478,NULL,'F8E24D15D41A4243-FICuS-01-51','F8E24D15D41A4243-FICTS-01-30','F8E24D15D41A4243-uuuuu-01-00','InChI=1S/C28H18O4/c29-27(19-11-3-1-4-12-19)31-25-23-17-9-7-15-21(23)22-16-8-10-18-24(22)26(25)32-28(30)20-13-5-2-6-14-20/h1-18H','InChIKey=HFMSVFXDRXRZHF-UHFFFAOYSA-N','O=C(Oc1c(OC(=O)c2ccccc2)c2ccccc2c2ccccc12)c1ccccc1',NULL),
	(193133,1,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'80B4125E57FBDEEC-FICuS-01-87','80B4125E57FBDEEC-FICTS-01-66','80B4125E57FBDEEC-uuuuu-01-36','InChI=1S/C16H14O4/c17-10-18-15(8-12-4-2-1-3-5-12)13-6-7-14-16(9-13)20-11-19-14/h1-7,9-10,15H,8,11H2','InChIKey=SLAUZWOCRANHOD-UHFFFAOYSA-N','O=COC(Cc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(193134,0,0,'18304-47-7','Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'B015BB139D748448-FICuS-01-47','B015BB139D748448-FICTS-01-26','B015BB139D748448-uuuuu-01-F6','InChI=1S/C6H12N2O2/c1-5(2)7-10-6(9)8(3)4/h1-4H3','InChIKey=HDQKVYPUASGNJP-UHFFFAOYSA-N','CC(C)=NOC(=O)N(C)C',NULL),
	(193135,0,1,NULL,'Consistent with Molecular Formula','C6H14N2O',130.1894,NULL,'7392E8AC633FE41A-FICuS-01-6A','7392E8AC633FE41A-FICTS-01-49','7392E8AC633FE41A-uuuuu-01-19','InChI=1S/C6H14N2O/c1-6(2,5-7-9)8(3)4/h5,9H,1-4H3','InChIKey=QESWERZUFDMSTD-UHFFFAOYSA-N','CN(C)C(C)(C)/C=N/O','1'),
	(193136,0,0,'15716-30-0','Consistent with Molecular Formula','C13H19NO4',253.2974,'Benzoic acid, p-[bis(2-hydroxyethyl)amino]-,ethyl ester\nBenzoic acid, 4-[bis(2-hydroxyethyl)amino]-, ethyl ester\nBenzoic acid, p-[bis(2-hydroxyethyl)amino]-, ethyl ester','0AC88E7DA5AE8002-FICuS-01-71','0AC88E7DA5AE8002-FICTS-01-50','0AC88E7DA5AE8002-uuuuu-01-20','InChI=1S/C13H19NO4/c1-2-18-13(17)11-3-5-12(6-4-11)14(7-9-15)8-10-16/h3-6,15-16H,2,7-10H2,1H3','InChIKey=XFPHFLGZXKHBMU-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCO)CCO)cc1',NULL),
	(193137,4,0,'7512-00-7','Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'27015716D7FD824A-FICuS-01-48','27015716D7FD824A-FICTS-01-27','27015716D7FD824A-uuuuu-01-F7','InChI=1S/C18H15NO3/c20-17-15-13-8-9-14(22-13)16(15)18(21)19(17)12-7-3-5-10-4-1-2-6-11(10)12/h1-7,13-16H,8-9H2','InChIKey=MBMWWFIZZWCSLT-UHFFFAOYSA-N','O=C1C2C3CCC(O3)C2C(=O)N1c1cccc2ccccc12','1'),
	(193138,1,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'66986F855A8DE12E-FICuS-01-6C','66986F855A8DE12E-FICTS-01-4B','66986F855A8DE12E-uuuuu-01-1B','InChI=1S/C14H16O4/c1-3-5-11(18-14(15)4-2)10-6-7-12-13(8-10)17-9-16-12/h3,6-8,11H,1,4-5,9H2,2H3','InChIKey=VGGOXZMSVPZWAT-UHFFFAOYSA-N','C=CCC(OC(=O)CC)c1ccc2c(c1)OCO2','1'),
	(193139,0,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'63FB1010C1301518-FICuS-01-20','63FB1010C1301518-FICTS-01-FF','63FB1010C1301518-uuuuu-01-CF','InChI=1S/C14H18O3/c15-13(14(16)9-5-2-6-10-14)17-11-12-7-3-1-4-8-12/h1,3-4,7-8,16H,2,5-6,9-11H2','InChIKey=SXRFYLSUUCGDAH-UHFFFAOYSA-N','O=C(OCc1ccccc1)C1(O)CCCCC1',NULL),
	(193140,1,0,'7598-89-2','Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'E59B01E3810F7644-FICuS-01-49','E59B01E3810F7644-FICTS-01-28','E59B01E3810F7644-uuuuu-01-F8','InChI=1S/C16H18O4/c1-4-5-13(20-16(17)8-11(2)3)12-6-7-14-15(9-12)19-10-18-14/h4,6-9,13H,1,5,10H2,2-3H3','InChIKey=PGNFTXZCPJRPOR-UHFFFAOYSA-N','C=CCC(OC(=O)C=C(C)C)c1ccc2c(c1)OCO2','1'),
	(193141,1,0,'5434-13-9','Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'FB4AAB63DD62D7C0-FICuS-01-8E','FB4AAB63DD62D7C0-FICTS-01-6D','FB4AAB63DD62D7C0-uuuuu-01-3D','InChI=1S/C19H18O4/c1-2-6-16(15-9-10-17-18(12-15)22-13-21-17)23-19(20)11-14-7-4-3-5-8-14/h2-5,7-10,12,16H,1,6,11,13H2','InChIKey=UAPOBXDQOKNTIO-UHFFFAOYSA-N','C=CCC(OC(=O)Cc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(193142,1,0,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'4B3535832E63341B-FICuS-01-32','4B3535832E63341B-FICTS-01-11','4B3535832E63341B-uuuuu-01-E1','InChI=1S/C20H20O4/c1-2-6-17(16-10-11-18-19(13-16)23-14-22-18)24-20(21)12-9-15-7-4-3-5-8-15/h2-5,7-8,10-11,13,17H,1,6,9,12,14H2','InChIKey=NLYPEUZNSFTLAM-UHFFFAOYSA-N','C=CCC(OC(=O)CCc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(193143,1,0,NULL,'Consistent with Molecular Formula','C22H24O4',352.4292,NULL,'874FEB593720F577-FICuS-01-5A','874FEB593720F577-FICTS-01-39','874FEB593720F577-uuuuu-01-09','InChI=1S/C22H24O4/c1-16(2)13-22(23)26-19(10-6-9-17-7-4-3-5-8-17)18-11-12-20-21(14-18)25-15-24-20/h3-5,7-8,11-14,19H,6,9-10,15H2,1-2H3','InChIKey=CQLCQJABDJIAOD-UHFFFAOYSA-N','CC(C)=CC(=O)OC(CCCc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(193144,1,0,'32496-85-8','Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'9DA6652274AB3B5B-FICuS-01-64','9DA6652274AB3B5B-FICTS-01-43','9DA6652274AB3B5B-uuuuu-01-13','InChI=1S/C13H15NO2/c1-4-13(3,5-2)16-12(15)14-11-9-7-6-8-10-11/h1,6-10H,5H2,2-3H3,(H,14,15)','InChIKey=WAFZITIKYSEYOM-UHFFFAOYSA-N','C#CC(C)(CC)OC(=O)Nc1ccccc1','1'),
	(193145,1,0,NULL,'Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'74E93A4DCC32647F-FICuS-01-6E','74E93A4DCC32647F-FICTS-01-4D','74E93A4DCC32647F-uuuuu-01-1D','InChI=1S/C17H23NO2/c1-5-17(4,13-9-10-14(2)3)20-16(19)18-15-11-7-6-8-12-15/h5-8,10-12H,1,9,13H2,2-4H3,(H,18,19)','InChIKey=HFIBRIBALVQYGS-UHFFFAOYSA-N','C=CC(C)(CCC=C(C)C)OC(=O)Nc1ccccc1','1'),
	(193146,1,0,'16930-36-2','Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'6D139C184B584914-FICuS-01-3F','6D139C184B584914-FICTS-01-1E','6D139C184B584914-uuuuu-01-EE','InChI=1S/C17H25NO2/c1-14(2)8-7-9-15(3)12-13-20-17(19)18-16-10-5-4-6-11-16/h4-6,8,10-11,15H,7,9,12-13H2,1-3H3,(H,18,19)','InChIKey=JOIZZGCSCGBVKP-UHFFFAOYSA-N','CC(C)=CCCC(C)CCOC(=O)Nc1ccccc1','1'),
	(193147,1,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'AD45BC985888E6EC-FICuS-01-8B','AD45BC985888E6EC-FICTS-01-6A','AD45BC985888E6EC-uuuuu-01-3A','InChI=1S/C19H21NO4/c1-2-3-14-23-18(21)17(15-10-6-4-7-11-15)24-19(22)20-16-12-8-5-9-13-16/h4-13,17H,2-3,14H2,1H3,(H,20,22)','InChIKey=ZPACLSKYMGHHMZ-UHFFFAOYSA-N','CCCCOC(=O)C(OC(=O)Nc1ccccc1)c1ccccc1','1'),
	(193148,1,1,NULL,'Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'85691251C40C7ECC-FICuS-01-58','85691251C40C7ECC-FICTS-01-37','67FC18028B835B3C-uuuuu-01-09','InChI=1S/C14H19N3O/c1-14(11-7-3-2-4-8-11)10-6-5-9-12(14)16-17-13(15)18/h2-4,7-8H,5-6,9-10H2,1H3,(H3,15,17,18)/b16-12-','InChIKey=AMDJBMOKSJGJHL-VBKFSLOCSA-N','CC1(c2ccccc2)CCCC/C1=N/NC(N)=O','1'),
	(193149,1,1,'1044-31-1','Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'8A613BA9FD768C2D-FICuS-01-7E','8A613BA9FD768C2D-FICTS-01-5D','2E3B55F721D2EDE8-uuuuu-01-28','InChI=1S/C15H18N4O4/c1-2-5-11-6-3-4-7-13(11)16-17-14-9-8-12(18(20)21)10-15(14)19(22)23/h2,8-11,17H,1,3-7H2/b16-13-','InChIKey=GAKJEUOGQUPPRG-SSZFMOIBSA-N','C=CCC1CCCC/C1=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(193150,1,0,NULL,'Consistent with Molecular Formula','C23H23NO2',345.4402,NULL,'EB50760935A34F1F-FICuS-01-56','EB50760935A34F1F-FICTS-01-35','EB50760935A34F1F-uuuuu-01-05','InChI=1S/C23H23NO2/c25-23(24-22-14-6-11-18-8-2-4-13-21(18)22)26-16-15-19-10-5-9-17-7-1-3-12-20(17)19/h1-4,6-8,11-14,19H,5,9-10,15-16H2,(H,24,25)','InChIKey=VAQOCSNOKUIEJV-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OCCC1CCCc2ccccc21','1'),
	(193151,1,1,NULL,'Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'3F62A1EABFAB127E-FICuS-01-8A','3F62A1EABFAB127E-FICTS-01-69','4B08B387781BC905-uuuuu-01-FB','InChI=1S/C13H17N3O/c1-9(15-16-13(14)17)11-8-4-6-10-5-2-3-7-12(10)11/h2-3,5,7,11H,4,6,8H2,1H3,(H3,14,16,17)/b15-9+','InChIKey=WXHRBMRTHZCPRT-OQLLNIDSSA-N','C/C(=N\\NC(N)=O)C1CCCc2ccccc21','1'),
	(193152,1,1,NULL,'Consistent with Molecular Formula','C15H21N3O',259.3504,NULL,'87447DC823694D16-FICuS-01-47','87447DC823694D16-FICTS-01-26','EF7C34E92BE25CF4-uuuuu-01-3D','InChI=1S/C15H21N3O/c1-11(17-18-15(16)19)9-10-13-7-4-6-12-5-2-3-8-14(12)13/h2-3,5,8,13H,4,6-7,9-10H2,1H3,(H3,16,18,19)/b17-11-','InChIKey=PNAJLRCRYQSVJO-BOPFTXTBSA-N','C/C(CCC1CCCc2ccccc21)=N/NC(N)=O','1'),
	(193153,1,1,NULL,'Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'46AC10828112B9AD-FICuS-01-4C','46AC10828112B9AD-FICTS-01-2B','A2DEA88B821E7C34-uuuuu-01-26','InChI=1S/C14H19N3O/c1-10(16-17-14(15)18)9-12-7-4-6-11-5-2-3-8-13(11)12/h2-3,5,8,12H,4,6-7,9H2,1H3,(H3,15,17,18)/b16-10+','InChIKey=CEKJMGXKNWHDNW-MHWRWJLKSA-N','C/C(CC1CCCc2ccccc21)=N\\NC(N)=O','1'),
	(193154,0,0,'5160-54-3','Consistent with Molecular Formula','C17H13N3O7',371.3056,NULL,'9BDBF026F1AD7405-FICuS-01-72','9BDBF026F1AD7405-FICTS-01-51','56466F3C337B67A0-uuuuu-01-FA','InChI=1S/C11H10.C6H3N3O7/c1-9-5-4-7-10-6-2-3-8-11(9)10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-8H,1H3;1-2,10H','InChIKey=MFPFNKSOGKYENI-UHFFFAOYSA-N','Cc1cccc2ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(193155,0,1,'33744-51-3','Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'372CEE06B8B17A9B-FICuS-01-76','372CEE06B8B17A9B-FICTS-01-55','BCA59F2B2B6C6B93-uuuuu-01-35','InChI=1S/C14H15N3O/c1-10(16-17-14(15)18)9-12-7-4-6-11-5-2-3-8-13(11)12/h2-8H,9H2,1H3,(H3,15,17,18)/b16-10+','InChIKey=FTCXFIYHROOREY-MHWRWJLKSA-N','C/C(Cc1cccc2ccccc12)=N\\NC(N)=O','1'),
	(193156,0,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'E9BE8543F0EE27AB-FICuS-01-8C','E9BE8543F0EE27AB-FICTS-01-6B','E9BE8543F0EE27AB-uuuuu-01-3B','InChI=1S/C19H17NO2/c21-19(20-17-10-2-1-3-11-17)22-14-13-16-9-6-8-15-7-4-5-12-18(15)16/h1-12H,13-14H2,(H,20,21)','InChIKey=ILKFMIFCHDGEBJ-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCc1cccc2ccccc12',NULL),
	(193157,1,0,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'86C07FC11AA1F0E5-FICuS-01-6D','86C07FC11AA1F0E5-FICTS-01-4C','86C07FC11AA1F0E5-uuuuu-01-1C','InChI=1S/C12H15NO/c13-12(14)8-10-6-3-5-9-4-1-2-7-11(9)10/h1-2,4,7,10H,3,5-6,8H2,(H2,13,14)','InChIKey=CKQRWLJOTRNXIR-UHFFFAOYSA-N','NC(=O)CC1CCCc2ccccc21','1'),
	(193158,0,1,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'80809F0CD082F2E2-FICuS-01-56','80809F0CD082F2E2-FICTS-01-35','D89F42FCCF9AFAD6-uuuuu-01-64','InChI=1S/C14H15NO/c1-11(15-16)9-10-13-7-4-6-12-5-2-3-8-14(12)13/h2-8,16H,9-10H2,1H3/b15-11-','InChIKey=RECVFIKGIKJPDZ-PTNGSMBKSA-N','C/C(CCc1cccc2ccccc12)=N/O','1'),
	(193159,0,0,'13753-71-4','Consistent with Molecular Formula','C14H28O2S',260.434,NULL,'D6A79340BEE8026A-FICuS-01-66','D6A79340BEE8026A-FICTS-01-45','D6A79340BEE8026A-uuuuu-01-15','InChI=1S/C14H28O2S/c1-2-3-4-5-6-7-8-9-10-11-12-17-13-14(15)16/h2-13H2,1H3,(H,15,16)','InChIKey=LZQSKUQISWIZQS-UHFFFAOYSA-N','CCCCCCCCCCCCSCC(=O)O',NULL),
	(193160,0,0,'1462-52-8','Consistent with Molecular Formula','C15H30O2S',274.4608,'3-Dodecylthiopropanoic acid\n3-Dodecylthiopropionic acid\nLaurylmercaptopropionic acid\nPropionic acid, 3-(dodecylthio)-\nPropanoic acid, 3-(dodecylthio)-','2859F2986E2B95DE-FICuS-01-6E','2859F2986E2B95DE-FICTS-01-4D','2859F2986E2B95DE-uuuuu-01-1D','InChI=1S/C15H30O2S/c1-2-3-4-5-6-7-8-9-10-11-13-18-14-12-15(16)17/h2-14H2,1H3,(H,16,17)','InChIKey=VKLOPQHLJNFYKK-UHFFFAOYSA-N','CCCCCCCCCCCCSCCC(=O)O',NULL),
	(193161,0,0,'10428-63-4','Consistent with Molecular Formula','C12H24O2S',232.3804,NULL,'28A3A8C2FDAB8A2C-FICuS-01-8E','28A3A8C2FDAB8A2C-FICTS-01-6D','28A3A8C2FDAB8A2C-uuuuu-01-3D','InChI=1S/C12H24O2S/c1-2-3-4-5-6-7-8-9-10-15-11-12(13)14/h2-11H2,1H3,(H,13,14)','InChIKey=XFSOHZKOJGKIDZ-UHFFFAOYSA-N','CCCCCCCCCCSCC(=O)O',NULL),
	(193162,0,0,NULL,'Consistent with Molecular Formula','C12H24O2S',232.3804,NULL,'8D3B11ADDC133C25-FICuS-01-67','8D3B11ADDC133C25-FICTS-01-46','8D3B11ADDC133C25-uuuuu-01-16','InChI=1S/C12H24O2S/c1-2-3-4-5-6-7-10-15-11-8-9-12(13)14/h2-11H2,1H3,(H,13,14)','InChIKey=GUDSRDGLYIGGNX-UHFFFAOYSA-N','CCCCCCCCSCCCC(=O)O',NULL),
	(193163,0,0,'80683-81-4','Consistent with Molecular Formula','C12H24O2S',232.3804,NULL,'79AC804353B1E694-FICuS-01-4D','79AC804353B1E694-FICTS-01-2C','79AC804353B1E694-uuuuu-01-FC','InChI=1S/C12H24O2S/c1-15-11-9-7-5-3-2-4-6-8-10-12(13)14/h2-11H2,1H3,(H,13,14)','InChIKey=AWOGYVKODMFDOG-UHFFFAOYSA-N','CSCCCCCCCCCCC(=O)O',NULL),
	(193164,0,0,NULL,'Consistent with Molecular Formula','C15H30O4S',306.4596,NULL,'BC7841A64B9365B8-FICuS-01-5E','BC7841A64B9365B8-FICTS-01-3D','BC7841A64B9365B8-uuuuu-01-0D','InChI=1S/C15H30O4S/c1-2-3-4-5-6-7-8-9-10-11-13-20(18,19)14-12-15(16)17/h2-14H2,1H3,(H,16,17)','InChIKey=BYSJGTIFJVSZIG-UHFFFAOYSA-N','CCCCCCCCCCCCS(=O)(=O)CCC(=O)O',NULL),
	(193165,0,0,'13887-93-9','Consistent with Molecular Formula','C14H28O4S',292.4328,NULL,'26B18DC7A467F224-FICuS-01-58','26B18DC7A467F224-FICTS-01-37','26B18DC7A467F224-uuuuu-01-07','InChI=1S/C14H28O4S/c1-2-3-4-5-6-7-8-9-10-11-12-19(17,18)13-14(15)16/h2-13H2,1H3,(H,15,16)','InChIKey=ZCYZWSXKUWASET-UHFFFAOYSA-N','CCCCCCCCCCCCS(=O)(=O)CC(=O)O',NULL),
	(193166,0,0,NULL,'Consistent with Molecular Formula','C12H24O4S',264.3792,NULL,'11EBF543F5FDD507-FICuS-01-77','11EBF543F5FDD507-FICTS-01-56','11EBF543F5FDD507-uuuuu-01-26','InChI=1S/C12H24O4S/c1-2-3-4-5-6-7-10-17(15,16)11-8-9-12(13)14/h2-11H2,1H3,(H,13,14)','InChIKey=JKQCCJQZYOEDMC-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)CCCC(=O)O',NULL),
	(193167,0,0,NULL,'Consistent with Molecular Formula','C12H24O4S',264.3792,NULL,'7FE67E73AAB50F07-FICuS-01-7B','7FE67E73AAB50F07-FICTS-01-5A','7FE67E73AAB50F07-uuuuu-01-2A','InChI=1S/C12H24O4S/c1-2-3-4-5-7-10-17(15,16)11-8-6-9-12(13)14/h2-11H2,1H3,(H,13,14)','InChIKey=SNOZXICHQXCLJC-UHFFFAOYSA-N','CCCCCCCS(=O)(=O)CCCCC(=O)O',NULL),
	(193168,0,0,NULL,'Consistent with Molecular Formula','C12H24O4S',264.3792,NULL,'BFB5958FAC538D81-FICuS-01-83','BFB5958FAC538D81-FICTS-01-62','BFB5958FAC538D81-uuuuu-01-32','InChI=1S/C12H24O4S/c1-2-3-4-7-10-17(15,16)11-8-5-6-9-12(13)14/h2-11H2,1H3,(H,13,14)','InChIKey=LQNRBMGGOACOMS-UHFFFAOYSA-N','CCCCCCS(=O)(=O)CCCCCC(=O)O',NULL),
	(193169,0,0,'4230-11-9','Consistent with Molecular Formula','C12H24O4S',264.3792,NULL,'0BF8C600EE2B740B-FICuS-01-6B','0BF8C600EE2B740B-FICTS-01-4A','0BF8C600EE2B740B-uuuuu-01-1A','InChI=1S/C12H24O4S/c1-17(15,16)11-9-7-5-3-2-4-6-8-10-12(13)14/h2-11H2,1H3,(H,13,14)','InChIKey=ZLYZILSADOYIRH-UHFFFAOYSA-N','CS(=O)(=O)CCCCCCCCCCC(=O)O',NULL),
	(193170,0,0,'7170-44-7','Consistent with Molecular Formula','C17H26O3',278.3906,'Undecanoic acid, 11-phenoxy-\nUndecanoic acid, 11-phenoxy-','9DBECC4B59F17632-FICuS-01-7E','9DBECC4B59F17632-FICTS-01-5D','9DBECC4B59F17632-uuuuu-01-2D','InChI=1S/C17H26O3/c18-17(19)14-10-5-3-1-2-4-6-11-15-20-16-12-8-7-9-13-16/h7-9,12-13H,1-6,10-11,14-15H2,(H,18,19)','InChIKey=FRSQLPPSRJNREN-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCOc1ccccc1',NULL),
	(193171,0,0,NULL,'Consistent with Molecular Formula','C17H25ClO3',312.8357,NULL,'D35D65CD62DE66D8-FICuS-01-82','D35D65CD62DE66D8-FICTS-01-61','D35D65CD62DE66D8-uuuuu-01-31','InChI=1S/C17H25ClO3/c18-15-10-12-16(13-11-15)21-14-8-6-4-2-1-3-5-7-9-17(19)20/h10-13H,1-9,14H2,(H,19,20)','InChIKey=PIPXCMFVZPDALH-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCOc1ccc(Cl)cc1',NULL),
	(193172,0,0,NULL,'Consistent with Molecular Formula','C33H58O3S2',566.9394,NULL,'4DE913CCA87826FA-FICuS-01-7E','4DE913CCA87826FA-FICTS-01-5D','4DE913CCA87826FA-uuuuu-01-2D','InChI=1S/C33H58O3S2/c1-3-5-7-9-11-13-15-17-19-21-27-37-33(30-23-25-31(26-24-30)36-29-32(34)35)38-28-22-20-18-16-14-12-10-8-6-4-2/h23-26,33H,3-22,27-29H2,1-2H3,(H,34,35)','InChIKey=OBOAXAVICYENPO-UHFFFAOYSA-N','CCCCCCCCCCCCSC(SCCCCCCCCCCCC)c1ccc(OCC(=O)O)cc1',NULL),
	(193173,2,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'71B793960669C2BA-FICuS-01-50','71B793960669C2BA-FICTS-01-2F','71B793960669C2BA-uuuuu-01-FF','InChI=1S/C18H18O4/c19-17(20)12-16(18(21)22)15(14-9-5-2-6-10-14)11-13-7-3-1-4-8-13/h1-10,15-16H,11-12H2,(H,19,20)(H,21,22)','InChIKey=ZUMMDNBGZKMIMO-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)C(Cc1ccccc1)c1ccccc1','1'),
	(193174,2,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'71B793960669C2BA-FICuS-01-50','71B793960669C2BA-FICTS-01-2F','71B793960669C2BA-uuuuu-01-FF','InChI=1S/C18H18O4/c19-17(20)12-16(18(21)22)15(14-9-5-2-6-10-14)11-13-7-3-1-4-8-13/h1-10,15-16H,11-12H2,(H,19,20)(H,21,22)','InChIKey=ZUMMDNBGZKMIMO-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)C(Cc1ccccc1)c1ccccc1','1'),
	(193175,2,0,NULL,'Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'AB3B7C20364AB7C1-FICuS-01-66','AB3B7C20364AB7C1-FICTS-01-45','AB3B7C20364AB7C1-uuuuu-01-15','InChI=1S/C18H14O2/c19-17-10-16-15(13-7-3-4-8-14(13)17)9-11-5-1-2-6-12(11)18(16)20/h1-8,15-16H,9-10H2','InChIKey=SZWDLRJCWKYPSQ-UHFFFAOYSA-N','O=C1CC2C(=O)c3ccccc3CC2c2ccccc21','1'),
	(193176,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O6',306.2744,NULL,'06F9E099304A6626-FICuS-01-3F','06F9E099304A6626-FICTS-01-1E','06F9E099304A6626-uuuuu-01-EE','InChI=1S/C14H14N2O6/c1-2-3-4-5-6-7-22-14(17)11-8-12(15(18)19)10-13(9-11)16(20)21/h1,8-10H,3-7H2','InChIKey=AWNBNWCDLIBJGU-UHFFFAOYSA-N','C#CCCCCCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(193177,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O6',306.2744,NULL,'BE8D99991E46BA1F-FICuS-01-88','BE8D99991E46BA1F-FICTS-01-67','BE8D99991E46BA1F-uuuuu-01-37','InChI=1S/C14H14N2O6/c1-2-3-4-5-6-7-22-14(17)11-8-12(15(18)19)10-13(9-11)16(20)21/h8-10H,4-7H2,1H3','InChIKey=WACMCGWYAKQMOV-UHFFFAOYSA-N','CC#CCCCCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(193178,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O6',306.2744,NULL,'0E9F07E168C0F0B1-FICuS-01-62','0E9F07E168C0F0B1-FICTS-01-41','0E9F07E168C0F0B1-uuuuu-01-11','InChI=1S/C14H14N2O6/c1-2-3-4-5-6-7-22-14(17)11-8-12(15(18)19)10-13(9-11)16(20)21/h8-10H,2,5-7H2,1H3','InChIKey=FSSKGMPMYLMFIM-UHFFFAOYSA-N','CCC#CCCCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(193179,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O6',306.2744,NULL,'B2DF1240556DED6D-FICuS-01-73','B2DF1240556DED6D-FICTS-01-52','B2DF1240556DED6D-uuuuu-01-22','InChI=1S/C14H14N2O6/c1-2-3-4-5-6-7-22-14(17)11-8-12(15(18)19)10-13(9-11)16(20)21/h8-10H,2-3,6-7H2,1H3','InChIKey=RBCAEDYKWMXCGP-UHFFFAOYSA-N','CCCC#CCCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(193180,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O6',306.2744,NULL,'8FD72FD5CCED70A6-FICuS-01-9E','8FD72FD5CCED70A6-FICTS-01-7D','8FD72FD5CCED70A6-uuuuu-01-4D','InChI=1S/C14H14N2O6/c1-2-3-4-5-6-7-22-14(17)11-8-12(15(18)19)10-13(9-11)16(20)21/h8-10H,2-4,7H2,1H3','InChIKey=AZUZACQTAACDSA-UHFFFAOYSA-N','CCCCC#CCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(193181,0,0,'91803-12-2','Consistent with Molecular Formula','C13H12N2O6',292.2476,NULL,'976384B2BA9CCA90-FICuS-01-6C','976384B2BA9CCA90-FICTS-01-4B','976384B2BA9CCA90-uuuuu-01-1B','InChI=1S/C13H12N2O6/c1-2-3-4-5-6-21-13(16)10-7-11(14(17)18)9-12(8-10)15(19)20/h7-9H,2-3,6H2,1H3','InChIKey=QZVNBFWAMKHIQF-UHFFFAOYSA-N','CCCC#CCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(193182,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O6',320.3012,NULL,'35D8686D35BC658D-FICuS-01-67','35D8686D35BC658D-FICTS-01-46','35D8686D35BC658D-uuuuu-01-16','InChI=1S/C15H16N2O6/c1-2-3-4-5-6-7-8-23-15(18)12-9-13(16(19)20)11-14(10-12)17(21)22/h9-11H,2-4,7-8H2,1H3','InChIKey=JPYVTILPUUSASE-UHFFFAOYSA-N','CCCCC#CCCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(193183,0,1,NULL,'Consistent with Molecular Formula','C14H14Br2N2O6',466.0824,NULL,'C4CCD3DF65A75BD3-FICuS-01-96','C4CCD3DF65A75BD3-FICTS-01-75','BC29C159DE4137D4-uuuuu-01-18','InChI=1S/C14H14Br2N2O6/c1-2-3-4-12(15)13(16)8-24-14(19)9-5-10(17(20)21)7-11(6-9)18(22)23/h5-7H,2-4,8H2,1H3/b13-12-','InChIKey=KCDUQOVXBLWSJL-SEYXRHQNSA-N','CCCC/C(Br)=C(\\Br)COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(193184,0,1,NULL,'Consistent with Molecular Formula','C15H16Br2N2O6',480.1092,NULL,'F95DA5C954619BA1-FICuS-01-6E','F95DA5C954619BA1-FICTS-01-4D','F95DA5C954619BA1-uuuuu-01-1D','InChI=1S/C15H16Br2N2O6/c1-2-3-4-13(16)14(17)5-6-25-15(20)10-7-11(18(21)22)9-12(8-10)19(23)24/h7-9H,2-6H2,1H3','InChIKey=QOICWSKPFGEAMF-UHFFFAOYSA-N','CCCC/C(Br)=C(\\Br)CCOC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(193185,0,0,'40420-03-9','Consistent with Molecular Formula','C31H17N3O7',543.4912,NULL,'75168C6BAD1A2E11-FICuS-01-5D','75168C6BAD1A2E11-FICTS-01-3C','0B664EC2A2E3CD13-uuuuu-01-18','InChI=1S/C18H12.C13H5N3O7/c1-3-7-16-13(5-1)9-11-15-12-10-14-6-2-4-8-17(14)18(15)16;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h1-12H;1-5H','InChIKey=FSNSNLRWKCHKAT-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].c1ccc2c(c1)ccc1ccc3ccccc3c12',NULL),
	(193186,0,1,NULL,'Consistent with Molecular Formula','C19H13BrO2',353.2145,NULL,'0CE82DA03C518B8B-FICuS-01-6E','0CE82DA03C518B8B-FICTS-01-4D','0CE82DA03C518B8B-uuuuu-01-1D','InChI=1S/C19H13BrO2/c20-18-15(11-10-14-8-4-5-9-16(14)18)12-17(19(21)22)13-6-2-1-3-7-13/h1-12H,(H,21,22)','InChIKey=VBMJIXGWOIPSJX-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccc2ccccc2c1Br)c1ccccc1','1'),
	(193187,0,0,NULL,'Consistent with Molecular Formula','C22H16Br2',440.1764,NULL,'AC05092B4F1DF878-FICuS-01-69','AC05092B4F1DF878-FICTS-01-48','AC05092B4F1DF878-uuuuu-01-18','InChI=1S/C22H16Br2/c23-21-17(11-9-15-5-1-3-7-19(15)21)13-14-18-12-10-16-6-2-4-8-20(16)22(18)24/h1-12H,13-14H2','InChIKey=DBHZYJRVASQHPD-UHFFFAOYSA-N','Brc1c(CCc2ccc3ccccc3c2Br)ccc2ccccc12',NULL),
	(193188,0,0,NULL,'Consistent with Molecular Formula','C17H12BrN3O7',450.2017,NULL,'20E35BC0E889831B-FICuS-01-57','20E35BC0E889831B-FICTS-01-36','ED7EC4DA2A5F90BE-uuuuu-01-55','InChI=1S/C11H9Br.C6H3N3O7/c1-8-6-7-9-4-2-3-5-10(9)11(8)12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-7H,1H3;1-2,10H','InChIKey=IESLFMADEQVPQE-UHFFFAOYSA-N','Cc1ccc2ccccc2c1Br.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(193189,0,1,NULL,'Consistent with Molecular Formula','C19H13BrO2',353.2145,NULL,'FFE1885B83AE0238-FICuS-01-6E','FFE1885B83AE0238-FICTS-01-4D','FFE1885B83AE0238-uuuuu-01-1D','InChI=1S/C19H13BrO2/c20-18-15-9-5-4-8-14(15)10-11-16(18)17(19(21)22)12-13-6-2-1-3-7-13/h1-12H,(H,21,22)','InChIKey=HZOGWAHONUTUJN-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1)c1ccc2ccccc2c1Br','1'),
	(193190,0,0,NULL,'Consistent with Molecular Formula','C22H15N3O7',433.3764,NULL,'61208889EC70C592-FICuS-01-43','61208889EC70C592-FICTS-01-22','ACBD17932EA6D637-uuuuu-01-26','InChI=1S/C16H12.C6H3N3O7/c1-3-11-7-9-13-5-2-6-14-10-8-12(4-1)15(11)16(13)14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-7,9H,8,10H2;1-2,10H','InChIKey=YWXNKFCQKQKSGP-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1cc2c3c(c1)ccc1cccc(c13)CC2',NULL),
	(193191,1,0,'40355-32-6','Consistent with Molecular Formula','C17H12O3',264.28,NULL,'CC2A70FA3C22BBC7-FICuS-01-86','CC2A70FA3C22BBC7-FICTS-01-65','CC2A70FA3C22BBC7-uuuuu-01-35','InChI=1S/C17H12O3/c1-19-17-13-7-3-5-11-9-8-10-4-2-6-12(16(18)20-17)14(10)15(11)13/h2-9,17H,1H3','InChIKey=NRHGDBIDJDZTMH-UHFFFAOYSA-N','COC1OC(=O)c2cccc3ccc4cccc1c4c23','1'),
	(193192,1,0,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'FF998053F153CB5C-FICuS-01-71','FF998053F153CB5C-FICTS-01-50','FF998053F153CB5C-uuuuu-01-20','InChI=1S/C18H14O3/c1-2-20-18-14-8-4-6-12-10-9-11-5-3-7-13(17(19)21-18)15(11)16(12)14/h3-10,18H,2H2,1H3','InChIKey=WTBSEAHVWKKDFA-UHFFFAOYSA-N','CCOC1OC(=O)c2cccc3ccc4cccc1c4c23','1'),
	(193193,0,0,NULL,'Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'03B508876E5649CA-FICuS-01-4F','03B508876E5649CA-FICTS-01-2E','03B508876E5649CA-uuuuu-01-FE','InChI=1S/C16H12O2/c17-16-13-6-2-4-11-8-7-10-3-1-5-12(9-18-16)14(10)15(11)13/h1-6H,7-9H2','InChIKey=MWZIULFKOAVLKA-UHFFFAOYSA-N','O=C1OCc2cccc3c2-c2c(cccc21)CC3',NULL),
	(193194,0,0,'7499-80-1','Consistent with Molecular Formula','C16H12O',220.2702,NULL,'C4EA0A32B7F5DB7A-FICuS-01-8C','C4EA0A32B7F5DB7A-FICTS-01-6B','C4EA0A32B7F5DB7A-uuuuu-01-3B','InChI=1S/C16H12O/c1-3-11-7-8-12-4-2-6-14-10-17-9-13(5-1)15(11)16(12)14/h1-8H,9-10H2','InChIKey=PIRVKHNLWWDSNM-UHFFFAOYSA-N','c1cc2c3c(c1)ccc1cccc(c13)COC2',NULL),
	(193195,0,0,'3674-69-9','Consistent with Molecular Formula','C16H14',206.2866,'4,5-Dimethylphenanthrene\nPhenanthrene, 4,5-dimethyl-\nPhenanthrene, 4,5-dimethyl-','0BBF2873BF1C751E-FICuS-01-73','0BBF2873BF1C751E-FICTS-01-52','0BBF2873BF1C751E-uuuuu-01-22','InChI=1S/C16H14/c1-11-5-3-7-13-9-10-14-8-4-6-12(2)16(14)15(11)13/h3-10H,1-2H3','InChIKey=GWWHAAHVHHLOQW-UHFFFAOYSA-N','Cc1cccc2ccc3cccc(C)c3c12',NULL),
	(193196,0,0,'6671-11-0','Consistent with Molecular Formula','C22H17N3O7',435.3922,NULL,'C622B7697DCA66BB-FICuS-01-7B','C622B7697DCA66BB-FICTS-01-5A','0BBF2873BF1C751E-uuuuu-01-22','InChI=1S/C16H14.C6H3N3O7/c1-11-5-3-7-13-9-10-14-8-4-6-12(2)16(14)15(11)13;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-10H,1-2H3;1-2,10H','InChIKey=DVHVQAGAFDVYLX-UHFFFAOYSA-N','Cc1cccc2ccc3cccc(C)c3c12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(193197,0,0,'3918-78-3','Consistent with Molecular Formula','C29H15N3O7',517.4534,'9H-Fluoren-9-one, 2,4,7-trinitro-, compd. with pyrene (1:1)','5EBEC1A068F376BD-FICuS-01-87','5EBEC1A068F376BD-FICTS-01-66','7E70C2A90FF9E302-uuuuu-01-17','InChI=1S/C16H10.C13H5N3O7/c1-3-11-7-9-13-5-2-6-14-10-8-12(4-1)15(11)16(13)14;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h1-10H;1-5H','InChIKey=SIGROPCIDIOMCL-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-].c1cc2ccc3cccc4ccc(c1)c2c34',NULL),
	(193198,0,0,NULL,'Consistent with Molecular Formula','C30H22O4',446.5014,NULL,'DE28A2BC90594872-FICuS-01-5E','DE28A2BC90594872-FICTS-01-3D','DE28A2BC90594872-uuuuu-01-0D','InChI=1S/C30H22O4/c31-29(23-9-3-1-4-10-23)33-19-25-15-7-13-21-17-18-22-14-8-16-26(28(22)27(21)25)20-34-30(32)24-11-5-2-6-12-24/h1-18H,19-20H2','InChIKey=USMCYEPEYOCYEO-UHFFFAOYSA-N','O=C(OCc1cccc2ccc3cccc(COC(=O)c4ccccc4)c3c12)c1ccccc1',NULL),
	(193199,0,0,NULL,'Consistent with Molecular Formula','C16H9ClO2',268.6989,NULL,'D1D2FB41F3BF7BED-FICuS-01-A2','D1D2FB41F3BF7BED-FICTS-01-81','D1D2FB41F3BF7BED-uuuuu-01-51','InChI=1S/C16H9ClO2/c17-16(19)13-6-2-4-11-8-7-10-3-1-5-12(9-18)14(10)15(11)13/h1-9H','InChIKey=SNIGIHSOMJQEAH-UHFFFAOYSA-N','O=Cc1cccc2ccc3cccc(C(=O)Cl)c3c12',NULL),
	(193200,1,0,'4122-57-0','Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'D038D32DAFC1D4F1-FICuS-01-7D','D038D32DAFC1D4F1-FICTS-01-5C','D038D32DAFC1D4F1-uuuuu-01-2C','InChI=1S/C9H8O3/c1-11-9-7-5-3-2-4-6(7)8(10)12-9/h2-5,9H,1H3','InChIKey=OIIJJGAFRGJQSQ-UHFFFAOYSA-N','COC1OC(=O)c2ccccc21','1'),
	(193201,0,1,'16742-11-3','Consistent with Molecular Formula','C10H21N3O',199.2954,NULL,'52F8BBFFFBBCA85C-FICuS-01-BA','52F8BBFFFBBCA85C-FICTS-01-99','5DC6161816D749E9-uuuuu-01-05','InChI=1S/C10H21N3O/c1-2-3-4-5-6-7-8-9-12-13-10(11)14/h9H,2-8H2,1H3,(H3,11,13,14)/b12-9-','InChIKey=HFQJHSDJEDVMNP-XFXZXTDPSA-N','CCCCCCCC/C=N\\NC(N)=O','1'),
	(193202,0,1,NULL,'Consistent with Molecular Formula','C11H21N3O3',243.3052,NULL,'4AF385A7FDFB0C52-FICuS-01-86','4AF385A7FDFB0C52-FICTS-01-65','257E4E1F7B83105A-uuuuu-01-04','InChI=1S/C11H21N3O3/c1-17-10(15)8-6-4-2-3-5-7-9-13-14-11(12)16/h9H,2-8H2,1H3,(H3,12,14,16)/b13-9-','InChIKey=YRPRVKRLDYSZBO-LCYFTJDESA-N','COC(=O)CCCCCCC/C=N\\NC(N)=O','1'),
	(193203,0,1,'2348-19-8','Consistent with Molecular Formula','C15H22N4O4',322.3632,NULL,'2D83B2DB92544FC0-FICuS-01-63','2D83B2DB92544FC0-FICTS-01-42','AA2A583DFD68CB38-uuuuu-01-37','InChI=1S/C15H22N4O4/c1-2-3-4-5-6-7-8-11-16-17-14-10-9-13(18(20)21)12-15(14)19(22)23/h9-12,17H,2-8H2,1H3/b16-11+','InChIKey=STBNOHBRCCXRIK-LFIBNONCSA-N','CCCCCCCC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(193204,0,1,'93046-53-8','Consistent with Molecular Formula','C16H22N4O6',366.373,NULL,'E9F822911669824B-FICuS-01-47','E9F822911669824B-FICTS-01-26','C5BA63D28125A264-uuuuu-01-FD','InChI=1S/C16H22N4O6/c1-26-16(21)8-6-4-2-3-5-7-11-17-18-14-10-9-13(19(22)23)12-15(14)20(24)25/h9-12,18H,2-8H2,1H3/b17-11+','InChIKey=MGSOORHRAPSCTE-GZTJUZNOSA-N','COC(=O)CCCCCCC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(193205,1,0,'31553-19-2','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'B2DA6CFA28C31C1E-FICuS-01-8A','B2DA6CFA28C31C1E-FICTS-01-69','B2DA6CFA28C31C1E-uuuuu-01-39','InChI=1S/C13H10O3/c1-15-13-10-7-3-5-8-4-2-6-9(11(8)10)12(14)16-13/h2-7,13H,1H3','InChIKey=RTXMOUPTTNLYJZ-UHFFFAOYSA-N','COC1OC(=O)c2cccc3cccc1c23','1'),
	(193206,0,1,NULL,'Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'7C1120FA68849110-FICuS-01-31','7C1120FA68849110-FICTS-01-10','BFCA4428E3B0094D-uuuuu-01-1F','InChI=1S/C13H17N3O/c1-8-6-7-9(2)12-10(8)4-3-5-11(12)15-16-13(14)17/h6-7H,3-5H2,1-2H3,(H3,14,16,17)/b15-11+','InChIKey=VOFHTBJEQQHNGU-RVDMUPIBSA-N','Cc1ccc(C)c2c1CCC/C2=N\\NC(N)=O','1'),
	(193207,0,1,NULL,'Consistent with Molecular Formula','C15H18O2',230.306,NULL,'CB922578D6A310C6-FICuS-01-55','CB922578D6A310C6-FICTS-01-34','E6B61E4EB58B4D05-uuuuu-01-26','InChI=1S/C15H18O2/c1-9-7-8-10(2)14-12(9)5-4-6-13(14)11(3)15(16)17/h7-8H,4-6H2,1-3H3,(H,16,17)/b13-11+','InChIKey=HTYBXEAQJBVGHU-ACCUITESSA-N','C/C(C(=O)O)=C1/CCCc2c(C)ccc(C)c21','1'),
	(193208,0,1,NULL,'Consistent with Molecular Formula','C15H18O2',230.306,NULL,'CB922578D6A310C6-FICuS-01-55','CB922578D6A310C6-FICTS-01-34','E6B61E4EB58B4D05-uuuuu-01-26','InChI=1S/C15H18O2/c1-9-7-8-10(2)14-12(9)5-4-6-13(14)11(3)15(16)17/h7-8H,4-6H2,1-3H3,(H,16,17)/b13-11+','InChIKey=HTYBXEAQJBVGHU-ACCUITESSA-N','C/C(C(=O)O)=C1/CCCc2c(C)ccc(C)c21','1'),
	(193209,1,0,NULL,'Consistent with Molecular Formula','C15H18O2',230.306,NULL,'2D62922E67BE2254-FICuS-01-48','2D62922E67BE2254-FICTS-01-27','2D62922E67BE2254-uuuuu-01-F7','InChI=1S/C15H18O2/c1-9-7-8-10(2)14-12(9)5-4-6-13(14)11(3)15(16)17/h6-8,11H,4-5H2,1-3H3,(H,16,17)','InChIKey=LZCWXIDPMRPMDX-UHFFFAOYSA-N','Cc1ccc(C)c2c1CCC=C2C(C)C(=O)O','1'),
	(193210,1,0,NULL,'Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'EA87342C3FA838C8-FICuS-01-70','EA87342C3FA838C8-FICTS-01-4F','EA87342C3FA838C8-uuuuu-01-1F','InChI=1S/C15H16O2/c1-9-7-8-10(2)14-12(9)5-4-6-13(14)11(3)15(16)17/h4-8,11H,1-3H3,(H,16,17)','InChIKey=QYGURHFOBQGJFG-UHFFFAOYSA-N','Cc1ccc(C)c2c(C(C)C(=O)O)cccc12','1'),
	(193211,1,0,NULL,'Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'3E246F9B701B57DA-FICuS-01-67','3E246F9B701B57DA-FICTS-01-46','3E246F9B701B57DA-uuuuu-01-16','InChI=1S/C17H20O2/c1-11-7-8-13(3)17-14(11)5-4-6-15(17)12(2)9-10-16(18)19/h4-8,12H,9-10H2,1-3H3,(H,18,19)','InChIKey=DWWNYAQBEBLBNG-UHFFFAOYSA-N','Cc1ccc(C)c2c(C(C)CCC(=O)O)cccc12','1'),
	(193212,0,0,'66271-47-4','Consistent with Molecular Formula','C17H16',220.3134,'Phenanthrene, 1,4,5-trimethyl-','E8FEF48FD8E1E5A1-FICuS-01-A5','E8FEF48FD8E1E5A1-FICTS-01-84','E8FEF48FD8E1E5A1-uuuuu-01-54','InChI=1S/C17H16/c1-11-7-8-13(3)17-15(11)10-9-14-6-4-5-12(2)16(14)17/h4-10H,1-3H3','InChIKey=ZPVMMYYWEOIYFV-UHFFFAOYSA-N','Cc1ccc(C)c2c1ccc1cccc(C)c12',NULL),
	(193213,1,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'84838313F138D7B1-FICuS-01-3D','84838313F138D7B1-FICTS-01-1C','84838313F138D7B1-uuuuu-01-EC','InChI=1S/C19H20O2/c1-11-4-5-12(2)18-15(11)8-9-16-14(10-17(20)21)7-6-13(3)19(16)18/h4-5,7-9,13H,6,10H2,1-3H3,(H,20,21)','InChIKey=BJUJCUWFAXAXEG-UHFFFAOYSA-N','Cc1ccc(C)c2c3c(ccc12)C(CC(=O)O)=CCC3C','1'),
	(193214,0,0,NULL,'Consistent with Molecular Formula','C22H16N2',308.3818,NULL,'05C7133C6759B969-FICuS-01-45','05C7133C6759B969-FICTS-01-24','05C7133C6759B969-uuuuu-01-F4','InChI=1S/C22H16N2/c1-13-7-5-9-15-19(13)20-14(2)8-6-10-16(20)22-21(15)23-17-11-3-4-12-18(17)24-22/h3-12H,1-2H3','InChIKey=COOPQYIZNIHMQT-UHFFFAOYSA-N','Cc1cccc2c3nc4ccccc4nc3c3cccc(C)c3c12',NULL),
	(193215,0,0,'30934-48-6','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'7B23D13B1C505C89-FICuS-01-51','7B23D13B1C505C89-FICTS-01-30','7B23D13B1C505C89-uuuuu-01-00','InChI=1S/C13H10O3/c1-16-13(15)11-7-3-5-9-4-2-6-10(8-14)12(9)11/h2-8H,1H3','InChIKey=JGZPLVSLWMEKBH-UHFFFAOYSA-N','COC(=O)c1cccc2cccc(C=O)c12',NULL),
	(193216,1,0,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'FC622FF5197198CC-FICuS-01-74','FC622FF5197198CC-FICTS-01-53','FC622FF5197198CC-uuuuu-01-23','InChI=1S/C12H14O2/c1-7-3-5-9-10(12(13)14)6-4-8(2)11(7)9/h4,6-7H,3,5H2,1-2H3,(H,13,14)','InChIKey=WYBINKKGDSZWDB-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c2c1C(C)CC2','1'),
	(193217,1,0,'63041-62-3','Consistent with Molecular Formula','C22H18',282.3842,'Benz[j]aceanthrylene, 1,2-dihydro-2,3-dimethyl-','9F2421D517583F3C-FICuS-01-4C','9F2421D517583F3C-FICTS-01-2B','9F2421D517583F3C-uuuuu-01-FB','InChI=1S/C22H18/c1-13-7-8-16-12-19-17-6-4-3-5-15(17)9-10-18(19)20-11-14(2)21(13)22(16)20/h3-10,12,14H,11H2,1-2H3','InChIKey=UPRQKLZBOHCFKB-UHFFFAOYSA-N','Cc1ccc2cc3c(ccc4ccccc43)c3c2c1C(C)C3','1'),
	(193218,2,0,NULL,'Consistent with Molecular Formula','C23H21NO4',375.4232,NULL,'6E5CED3B0FC9E18F-FICuS-01-9E','6E5CED3B0FC9E18F-FICTS-01-7D','6E5CED3B0FC9E18F-uuuuu-01-4D','InChI=1S/C23H21NO4/c1-16-8-6-7-11-21(16)22(17(2)18-9-4-3-5-10-18)28-23(25)19-12-14-20(15-13-19)24(26)27/h3-15,17,22H,1-2H3','InChIKey=LUACILVZFKCZLO-UHFFFAOYSA-N','Cc1ccccc1C(OC(=O)c1ccc([N+](=O)[O-])cc1)C(C)c1ccccc1','1'),
	(193219,1,0,'93433-64-8','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'8F8ED18FA15F0D96-FICuS-01-85','8F8ED18FA15F0D96-FICTS-01-64','8F8ED18FA15F0D96-uuuuu-01-34','InChI=1S/C16H16O/c1-12-8-6-7-11-15(12)16(17)13(2)14-9-4-3-5-10-14/h3-11,13H,1-2H3','InChIKey=NTJCUGNAAPNLAQ-UHFFFAOYSA-N','Cc1ccccc1C(=O)C(C)c1ccccc1','1'),
	(193220,1,1,NULL,'Consistent with Molecular Formula','C22H20N4O4',404.4244,NULL,'C0E81782A5884229-FICuS-01-40','C0E81782A5884229-FICTS-01-1F','230254BD0501787D-uuuuu-01-DC','InChI=1S/C22H20N4O4/c1-15-8-6-7-11-19(15)22(16(2)17-9-4-3-5-10-17)24-23-20-13-12-18(25(27)28)14-21(20)26(29)30/h3-14,16,23H,1-2H3/b24-22-','InChIKey=RJCNVSGXGOIRCM-GYHWCHFESA-N','Cc1ccccc1/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(C)c1ccccc1','1'),
	(193221,0,0,NULL,'Consistent with Molecular Formula','C17H18O',238.3286,NULL,'542412A28CE57750-FICuS-01-34','542412A28CE57750-FICTS-01-13','542412A28CE57750-uuuuu-01-E3','InChI=1S/C17H18O/c1-13-9-7-8-12-15(13)16(18)17(2,3)14-10-5-4-6-11-14/h4-12H,1-3H3','InChIKey=KKJGFJXREQJKAI-UHFFFAOYSA-N','Cc1ccccc1C(=O)C(C)(C)c1ccccc1',NULL),
	(193222,1,1,NULL,'Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'C41EE02A84B18DDF-FICuS-01-81','C41EE02A84B18DDF-FICTS-01-60','C41EE02A84B18DDF-uuuuu-01-30','InChI=1S/C21H22O4/c1-3-25-21(24)18(14-19(22)23)20(17-12-8-5-9-13-17)15(2)16-10-6-4-7-11-16/h4-13,15H,3,14H2,1-2H3,(H,22,23)','InChIKey=DXMKYTKECUVJMM-UHFFFAOYSA-N','CCOC(=O)/C(CC(=O)O)=C(\\c1ccccc1)C(C)c1ccccc1','1'),
	(193223,0,0,'29338-78-1','Consistent with Molecular Formula','C15H16N2O6',320.3012,NULL,'A1128C0345BD703C-FICuS-01-46','A1128C0345BD703C-FICTS-01-25','A1128C0345BD703C-uuuuu-01-F5','InChI=1S/C15H16N2O6/c1-2-15(6-4-3-5-7-15)23-14(18)11-8-12(16(19)20)10-13(9-11)17(21)22/h2,8-10H,1,3-7H2','InChIKey=BHSWHRDJOJWZAS-UHFFFAOYSA-N','C=CC1(OC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)CCCCC1',NULL),
	(193224,0,0,'58024-07-0','Consistent with Molecular Formula','C19H12O2',272.3026,'Benz[a]anthracene-7,12-dione, 2-methyl-','3E3AA231E46A2975-FICuS-01-51','3E3AA231E46A2975-FICTS-01-30','3E3AA231E46A2975-uuuuu-01-00','InChI=1S/C19H12O2/c1-11-6-7-12-8-9-15-17(16(12)10-11)19(21)14-5-3-2-4-13(14)18(15)20/h2-10H,1H3','InChIKey=NOWWRLUPLDXXCW-UHFFFAOYSA-N','Cc1ccc2ccc3c(c2c1)C(=O)c1ccccc1C3=O',NULL),
	(193225,0,0,'3807-44-1','Consistent with Molecular Formula','C17H28N2O2S',324.4804,NULL,'7F57735553A209CF-FICuS-01-51','7F57735553A209CF-FICTS-01-30','B25889A498592E46-uuuuu-01-FD','InChI=1S/C9H18O2.C8H10N2S/c1-2-3-4-5-6-7-8-9(10)11;9-8(10)11-6-7-4-2-1-3-5-7/h2-8H2,1H3,(H,10,11);1-5H,6H2,(H3,9,10)','InChIKey=UUADOHDWKWFOPT-UHFFFAOYSA-N','CCCCCCCCC(=O)O.N=C(N)SCc1ccccc1',NULL),
	(193226,2,0,'35282-98-5','Consistent with Molecular Formula','C11H11Br2ClO2',370.4677,NULL,'BB16AE23B5814E37-FICuS-01-60','BB16AE23B5814E37-FICTS-01-3F','BB16AE23B5814E37-uuuuu-01-0F','InChI=1S/C11H11Br2ClO2/c1-2-16-11(15)10(13)9(12)7-5-3-4-6-8(7)14/h3-6,9-10H,2H2,1H3','InChIKey=GXESVHOGRBTVJS-UHFFFAOYSA-N','CCOC(=O)C(Br)C(Br)c1ccccc1Cl','1'),
	(193227,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a19) connected atoms =[ C C ]','C16H8Cl2Hg',471.7352,NULL,'0BDABDA41C20CBF0-FICuS-01-8A','0BDABDA41C20CBF0-FICTS-01-69','0BDABDA41C20CBF0-uuuuu-01-39','InChI=1S/2C8H4Cl.Hg/c2*1-2-7-5-3-4-6-8(7)9;/h2*3-6H;','InChIKey=AMLXVATYCNZSEM-UHFFFAOYSA-N','Clc1ccccc1C#C[Hg]C#Cc1ccccc1Cl',NULL),
	(193228,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'928410B3332C0754-FICuS-01-1F','928410B3332C0754-FICTS-01-FE','928410B3332C0754-uuuuu-01-CE','InChI=1S/C8H16N2O2/c9-10-7(11)6-8(12)4-2-1-3-5-8/h12H,1-6,9H2,(H,10,11)','InChIKey=GPAZMQMDXOKKJO-UHFFFAOYSA-N','NNC(=O)CC1(O)CCCCC1',NULL),
	(193229,0,0,'24247-68-5','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'6A0CE4902A102431-FICuS-01-31','6A0CE4902A102431-FICTS-01-10','6A0CE4902A102431-uuuuu-01-E0','InChI=1S/C8H13NO2/c10-7-9-6-8(11-7)4-2-1-3-5-8/h1-6H2,(H,9,10)','InChIKey=JSKHUKHPFPVCJW-UHFFFAOYSA-N','O=C1NCC2(CCCCC2)O1',NULL),
	(193230,0,0,'20498-55-9','Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'0EB78F87AC129BD3-FICuS-01-7B','0EB78F87AC129BD3-FICTS-01-5A','0EB78F87AC129BD3-uuuuu-01-2A','InChI=1S/C8H12N2O3/c11-7-10(9-12)6-8(13-7)4-2-1-3-5-8/h1-6H2','InChIKey=AWGYCBDBVGCLSH-UHFFFAOYSA-N','O=NN1CC2(CCCCC2)OC1=O',NULL),
	(193231,0,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'AC6A9018470AB85B-FICuS-01-61','AC6A9018470AB85B-FICTS-01-40','AC6A9018470AB85B-uuuuu-01-10','InChI=1S/C14H19NO2/c16-13(12-7-3-1-4-8-12)15-11-14(17)9-5-2-6-10-14/h1,3-4,7-8,17H,2,5-6,9-11H2,(H,15,16)','InChIKey=CPSQVLPCYJSIHQ-UHFFFAOYSA-N','O=C(NCC1(O)CCCCC1)c1ccccc1',NULL),
	(193232,0,1,'3183-63-9','Consistent with Molecular Formula','C8H15N3O',169.226,NULL,'0C901798ED4D0D80-FICuS-01-59','0C901798ED4D0D80-FICTS-01-38','DBE1A62F1C05E8BA-uuuuu-01-3A','InChI=1S/C8H15N3O/c9-8(12)11-10-6-7-4-2-1-3-5-7/h6-7H,1-5H2,(H3,9,11,12)/b10-6+','InChIKey=WUAXVDNYEQYERZ-UXBLZVDNSA-N','NC(=O)N/N=C/C1CCCCC1','1'),
	(193233,0,1,'3335-68-0','Consistent with Molecular Formula','C13H16N4O4',292.2938,NULL,'8BE15699B980D8D0-FICuS-01-67','8BE15699B980D8D0-FICTS-01-46','8BE15699B980D8D0-uuuuu-01-16','InChI=1S/C13H16N4O4/c18-16(19)11-6-7-12(13(8-11)17(20)21)15-14-9-10-4-2-1-3-5-10/h6-10,15H,1-5H2','InChIKey=NMXPJIFLUMFTAV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/C2CCCCC2)c([N+](=O)[O-])c1','1'),
	(193234,0,0,'13334-49-1','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'DA772BE4438342A6-FICuS-01-56','DA772BE4438342A6-FICTS-01-35','DA772BE4438342A6-uuuuu-01-05','InChI=1S/C10H12O3/c1-7-3-4-9(8(2)5-7)13-6-10(11)12/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=XRTZHWXWLUGOAT-UHFFFAOYSA-N','Cc1ccc(OCC(=O)O)c(C)c1',NULL),
	(193235,0,0,'13335-71-2','Consistent with Molecular Formula','C10H12O3',180.203,'(2,6-Dimethylphenoxy)acetic acid\nAcetic acid, (2,6-dimethylphenoxy)-\nAcetic acid, (2,6-xylyloxy)-','93F0067E2C628456-FICuS-01-3F','93F0067E2C628456-FICTS-01-1E','93F0067E2C628456-uuuuu-01-EE','InChI=1S/C10H12O3/c1-7-4-3-5-8(2)10(7)13-6-9(11)12/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=MLBCURLNKYKBEQ-UHFFFAOYSA-N','Cc1cccc(C)c1OCC(=O)O',NULL),
	(193236,0,0,'13335-73-4','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'E680E359C087B995-FICuS-01-5B','E680E359C087B995-FICTS-01-3A','E680E359C087B995-uuuuu-01-0A','InChI=1S/C10H12O3/c1-7-3-4-9(5-8(7)2)13-6-10(11)12/h3-5H,6H2,1-2H3,(H,11,12)','InChIKey=GIEQJKZWTIFEJM-UHFFFAOYSA-N','Cc1ccc(OCC(=O)O)cc1C',NULL),
	(193237,1,0,NULL,'Consistent with Molecular Formula','C16H20O2',244.3328,NULL,'7F4E4F13327D0293-FICuS-01-49','7F4E4F13327D0293-FICTS-01-28','7F4E4F13327D0293-uuuuu-01-F8','InChI=1S/C16H20O2/c1-4-12(16(17)18)14-7-5-6-13-10(2)8-9-11(3)15(13)14/h7-9,12H,4-6H2,1-3H3,(H,17,18)','InChIKey=KFHXJOCRVDNFBP-UHFFFAOYSA-N','CCC(C(=O)O)C1=CCCc2c(C)ccc(C)c21','1'),
	(193238,1,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'DDAD6E4D6EFE7A80-FICuS-01-AD','DDAD6E4D6EFE7A80-FICTS-01-8C','DDAD6E4D6EFE7A80-uuuuu-01-5C','InChI=1S/C16H18O2/c1-4-12(16(17)18)14-7-5-6-13-10(2)8-9-11(3)15(13)14/h5-9,12H,4H2,1-3H3,(H,17,18)','InChIKey=YWAXWSWHSPTJDZ-UHFFFAOYSA-N','CCC(C(=O)O)c1cccc2c(C)ccc(C)c12','1'),
	(193239,1,1,NULL,'Consistent with Molecular Formula','C24H24N4O4',432.478,NULL,'1E76C812CA6415CC-FICuS-01-62','1E76C812CA6415CC-FICTS-01-41','1E76C812CA6415CC-uuuuu-01-11','InChI=1S/C24H24N4O4/c1-4-16-7-11-20(19-10-9-18-14(2)5-6-15(3)23(18)24(16)19)25-26-21-12-8-17(27(29)30)13-22(21)28(31)32/h5-6,8-10,12-13,16,26H,4,7,11H2,1-3H3','InChIKey=ZASYPLFQBLFUIG-UHFFFAOYSA-N','CCC1CC/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccc3c(C)ccc(C)c3c21','1'),
	(193240,1,0,NULL,'Consistent with Molecular Formula','C20H22O2',294.3926,NULL,'26A5656A50B55CE9-FICuS-01-59','26A5656A50B55CE9-FICTS-01-38','26A5656A50B55CE9-uuuuu-01-08','InChI=1S/C20H22O2/c1-4-14-7-8-15(11-18(21)22)17-10-9-16-12(2)5-6-13(3)19(16)20(14)17/h5-6,8-10,14H,4,7,11H2,1-3H3,(H,21,22)','InChIKey=VNEAVNZIENFRJF-UHFFFAOYSA-N','CCC1CC=C(CC(=O)O)c2ccc3c(C)ccc(C)c3c21','1'),
	(193241,0,0,NULL,'Consistent with Molecular Formula','C20H20O2',292.3768,NULL,'A840097B230CEC03-FICuS-01-49','A840097B230CEC03-FICTS-01-28','A840097B230CEC03-uuuuu-01-F8','InChI=1S/C20H20O2/c1-4-14-7-8-15(11-18(21)22)17-10-9-16-12(2)5-6-13(3)19(16)20(14)17/h5-10H,4,11H2,1-3H3,(H,21,22)','InChIKey=XDSIMGPJHWJWKV-UHFFFAOYSA-N','CCc1ccc(CC(=O)O)c2ccc3c(C)ccc(C)c3c12',NULL),
	(193242,1,0,NULL,'Consistent with Molecular Formula','C24H22O3S',390.496,NULL,'8CFB0C71AAF5702C-FICuS-01-7E','8CFB0C71AAF5702C-FICTS-01-5D','8CFB0C71AAF5702C-uuuuu-01-2D','InChI=1S/C24H22O3S/c1-17-10-14-21(15-11-17)28(25,26)27-16-18(2)22-9-5-7-20-13-12-19-6-3-4-8-23(19)24(20)22/h3-15,18H,16H2,1-2H3','InChIKey=RXIJMVBLAWBDIT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC(C)c2cccc3ccc4ccccc4c23)cc1','1'),
	(193243,1,0,NULL,'Consistent with Molecular Formula','C17H16O',236.3128,NULL,'43580EDE8B96AB54-FICuS-01-6E','43580EDE8B96AB54-FICTS-01-4D','43580EDE8B96AB54-uuuuu-01-1D','InChI=1S/C17H16O/c1-12(11-18)15-8-4-6-14-10-9-13-5-2-3-7-16(13)17(14)15/h2-10,12,18H,11H2,1H3','InChIKey=KHMMWNUQVAYHPE-UHFFFAOYSA-N','CC(CO)c1cccc2ccc3ccccc3c12','1'),
	(193244,1,0,'53440-12-3','Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'AEB6FA9BD18710EA-FICuS-01-92','AEB6FA9BD18710EA-FICTS-01-71','AEB6FA9BD18710EA-uuuuu-01-41','InChI=1S/C11H12O2/c12-11(13)10-6-5-8-3-1-2-4-9(8)7-10/h1-4,10H,5-7H2,(H,12,13)','InChIKey=NTAGXJQHJQUOOA-UHFFFAOYSA-N','O=C(O)C1CCc2ccccc2C1','1'),
	(193245,1,0,NULL,'Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'553A1232CFE90B10-FICuS-01-47','553A1232CFE90B10-FICTS-01-26','553A1232CFE90B10-uuuuu-01-F6','InChI=1S/C11H13NO/c12-11(13)10-6-5-8-3-1-2-4-9(8)7-10/h1-4,10H,5-7H2,(H2,12,13)','InChIKey=YPJUUALGVIQOLR-UHFFFAOYSA-N','NC(=O)C1CCc2ccccc2C1','1'),
	(193246,1,0,NULL,'Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'2D18058E487DC6F7-FICuS-01-65','2D18058E487DC6F7-FICTS-01-44','2D18058E487DC6F7-uuuuu-01-14','InChI=1S/C22H21NO2/c24-22(23-21-11-5-9-18-7-3-4-10-20(18)21)25-15-16-12-13-17-6-1-2-8-19(17)14-16/h1-11,16H,12-15H2,(H,23,24)','InChIKey=PSQAMMNCBSLBRW-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OCC1CCc2ccccc2C1','1'),
	(193247,1,1,'93136-63-1','Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'9183652185EDF465-FICuS-01-45','9183652185EDF465-FICTS-01-24','E4E119D999E88858-uuuuu-01-18','InChI=1S/C12H15N3O/c13-12(16)15-14-8-9-5-6-10-3-1-2-4-11(10)7-9/h1-4,8-9H,5-7H2,(H3,13,15,16)/b14-8+','InChIKey=PRIOIBWJSYYYEU-RIYZIHGNSA-N','NC(=O)N/N=C/C1CCc2ccccc2C1','1'),
	(193248,1,1,NULL,'Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'022E9CFA8A8D5254-FICuS-01-68','022E9CFA8A8D5254-FICTS-01-47','A389C7B5901C2133-uuuuu-01-F2','InChI=1S/C13H17N3O/c1-9(15-16-13(14)17)11-7-6-10-4-2-3-5-12(10)8-11/h2-5,11H,6-8H2,1H3,(H3,14,16,17)/b15-9-','InChIKey=OSAGCSVVFPJEPD-DHDCSXOGSA-N','C/C(=N\\NC(N)=O)C1CCc2ccccc2C1','1'),
	(193249,1,1,NULL,'Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'A7DB2497285012FE-FICuS-01-58','A7DB2497285012FE-FICTS-01-37','DED1377AD9BCEFA6-uuuuu-01-5A','InChI=1S/C14H19N3O/c1-10(16-17-14(15)18)8-11-6-7-12-4-2-3-5-13(12)9-11/h2-5,11H,6-9H2,1H3,(H3,15,17,18)/b16-10-','InChIKey=CZEHBEZSMUNGIQ-YBEGLDIGSA-N','C/C(CC1CCc2ccccc2C1)=N\\NC(N)=O','1'),
	(193250,1,1,NULL,'Consistent with Molecular Formula','C15H21N3O',259.3504,NULL,'6BCA5934F1CA12C0-FICuS-01-69','6BCA5934F1CA12C0-FICTS-01-48','A643F284DF9AA38E-uuuuu-01-2D','InChI=1S/C15H21N3O/c1-11(17-18-15(16)19)6-7-12-8-9-13-4-2-3-5-14(13)10-12/h2-5,12H,6-10H2,1H3,(H3,16,18,19)/b17-11+','InChIKey=HFNOOOSSOLEJDC-GZTJUZNOSA-N','C/C(CCC1CCc2ccccc2C1)=N/NC(N)=O','1'),
	(193251,0,0,'1592-38-7','Consistent with Molecular Formula','C11H10O',158.1994,'2-Naphthalenemethanol','E508446065678C31-FICuS-01-2E','E508446065678C31-FICTS-01-0D','E508446065678C31-uuuuu-01-DD','InChI=1S/C11H10O/c12-8-9-5-6-10-3-1-2-4-11(10)7-9/h1-7,12H,8H2','InChIKey=MFGWMAAZYZSWMY-UHFFFAOYSA-N','OCc1ccc2ccccc2c1',NULL),
	(193252,0,0,'35480-23-0','Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'663FAB99FA6F591A-FICuS-01-84','663FAB99FA6F591A-FICTS-01-63','663FAB99FA6F591A-uuuuu-01-33','InChI=1S/C13H12O2/c1-10(14)15-9-11-6-7-12-4-2-3-5-13(12)8-11/h2-8H,9H2,1H3','InChIKey=HKBNQGIZBGLLAL-UHFFFAOYSA-N','CC(=O)OCc1ccc2ccccc2c1',NULL),
	(193253,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'A9605A6F30990983-FICuS-01-42','A9605A6F30990983-FICTS-01-21','B4BF3C68DAD669D3-uuuuu-01-3D','InChI=1S/C14H15N3O/c1-10(16-17-14(15)18)8-11-6-7-12-4-2-3-5-13(12)9-11/h2-7,9H,8H2,1H3,(H3,15,17,18)/b16-10-','InChIKey=FIRJQWCIYLDMIL-YBEGLDIGSA-N','C/C(Cc1ccc2ccccc2c1)=N\\NC(N)=O','1'),
	(193254,0,2,NULL,'Consistent with Molecular Formula','C7H13N3O',155.1992,NULL,'35D0A4DFE4EB575B-FICuS-01-85','13B979E4B3A22570-FICTS-01-24','35D0A4DFE4EB575B-uuuuu-01-34','InChI=1S/C7H13N3O/c1-3-6(2)4-5-9-10-7(8)11/h4-5H,3H2,1-2H3,(H3,8,10,11)/b6-4?,9-5+','InChIKey=LWYOSSLZROVOTH-RYFFWAGZSA-N','CC/C(C)=C/C=N/NC(N)=O','1'),
	(193255,0,1,'28202-87-1','Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'11AA7CBD60CB4417-FICuS-01-66','11AA7CBD60CB4417-FICTS-01-45','76E688A9E3AFFD2B-uuuuu-01-45','InChI=1S/C10H13N3O2/c1-15-7-9(12-13-10(11)14)8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H3,11,13,14)/b12-9+','InChIKey=HQDSMWQIEUHBFL-FMIVXFBMSA-N','COC/C(=N\\NC(N)=O)c1ccccc1','1'),
	(193256,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'F32F9B911B59F2A6-FICuS-01-6D','F32F9B911B59F2A6-FICTS-01-4C','36C3969718B6E939-uuuuu-01-FF','InChI=1S/C11H15N3O2/c1-2-16-8-10(13-14-11(12)15)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H3,12,14,15)/b13-10+','InChIKey=QBIZUOHMEURWMH-JLHYYAGUSA-N','CCOC/C(=N\\NC(N)=O)c1ccccc1','1'),
	(193257,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'9F4C99DFCA8ABF58-FICuS-01-AB','9F4C99DFCA8ABF58-FICTS-01-8A','530B6F7029E63643-uuuuu-01-E9','InChI=1S/C11H15N3O3/c1-16-7-10(13-14-11(12)15)8-3-5-9(17-2)6-4-8/h3-6H,7H2,1-2H3,(H3,12,14,15)/b13-10+','InChIKey=GCLSBXPOCCWURP-JLHYYAGUSA-N','COC/C(=N\\NC(N)=O)c1ccc(OC)cc1','1'),
	(193258,0,0,'67886-69-5','Consistent with Molecular Formula','C11H9IO',284.096,NULL,'761365B245EB0B52-FICuS-01-40','761365B245EB0B52-FICTS-01-1F','761365B245EB0B52-uuuuu-01-EF','InChI=1S/C11H9IO/c1-13-11-5-3-8-6-10(12)4-2-9(8)7-11/h2-7H,1H3','InChIKey=RATKEICSZQPVCV-UHFFFAOYSA-N','COc1ccc2cc(I)ccc2c1',NULL),
	(193259,0,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'8477B37D3FFCFD10-FICuS-01-7E','8477B37D3FFCFD10-FICTS-01-5D','8477B37D3FFCFD10-uuuuu-01-2D','InChI=1S/C13H18O3/c1-13(2,3)16-9-12(14)10-5-7-11(15-4)8-6-10/h5-8H,9H2,1-4H3','InChIKey=BSEYWWMROYQSOF-UHFFFAOYSA-N','COc1ccc(C(=O)COC(C)(C)C)cc1',NULL),
	(193260,0,1,NULL,'Consistent with Molecular Formula','C13H18N4O5',310.309,NULL,'51BCD39E9F6EA881-FICuS-01-83','51BCD39E9F6EA881-FICTS-01-62','E1F2BA19306B54CC-uuuuu-01-1B','InChI=1S/C13H18N4O5/c1-13(2,3)12(8-22-4)15-14-10-6-5-9(16(18)19)7-11(10)17(20)21/h5-7,14H,8H2,1-4H3/b15-12-','InChIKey=LHIKRLBCLMJVIC-QINSGFPZSA-N','COC/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(C)(C)C','1'),
	(193261,0,0,'29704-38-9','Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'DF803489A2BB3397-FICuS-01-5E','DF803489A2BB3397-FICTS-01-3D','DF803489A2BB3397-uuuuu-01-0D','InChI=1S/C12H15NO4/c1-12(2,3)17-11(14)8-9-4-6-10(7-5-9)13(15)16/h4-7H,8H2,1-3H3','InChIKey=DQXJXWHNSVKMAT-UHFFFAOYSA-N','CC(C)(C)OC(=O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(193262,0,0,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'DD33FA85175FF4AB-FICuS-01-89','DD33FA85175FF4AB-FICTS-01-68','DD33FA85175FF4AB-uuuuu-01-38','InChI=1S/C17H15NO5/c19-16(11-6-13-4-2-1-3-5-13)12-23-17(20)14-7-9-15(10-8-14)18(21)22/h1-5,7-10H,6,11-12H2','InChIKey=ABMFNHAGXUTSHE-UHFFFAOYSA-N','O=C(CCc1ccccc1)COC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(193263,0,0,'70862-29-2','Consistent with Molecular Formula','C13H7N5O10',393.2258,NULL,'1DB7E39AB39AC0E2-FICuS-01-80','1DB7E39AB39AC0E2-FICTS-01-5F','1DB7E39AB39AC0E2-uuuuu-01-2F','InChI=1S/C13H7N5O10/c1-6-9(15(21)22)5-11(17(25)26)12(13(6)18(27)28)8-3-2-7(14(19)20)4-10(8)16(23)24/h2-5H,1H3','InChIKey=QFHXXZWSRJRXBK-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])cc([N+](=O)[O-])c(-c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(193264,0,0,NULL,'Consistent with Molecular Formula','C13H5N5O12',423.2088,NULL,'4AD3329065F24970-FICuS-01-38','4AD3329065F24970-FICTS-01-17','4AD3329065F24970-uuuuu-01-E7','InChI=1S/C13H5N5O12/c19-13(20)11-9(17(27)28)4-8(16(25)26)10(12(11)18(29)30)6-2-1-5(14(21)22)3-7(6)15(23)24/h1-4H,(H,19,20)','InChIKey=DYLMBVDUFDHKHA-UHFFFAOYSA-N','O=C(O)c1c([N+](=O)[O-])cc([N+](=O)[O-])c(-c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(193265,0,0,'2346-64-7','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'AB0023BCE1DC1AFD-FICuS-01-8D','AB0023BCE1DC1AFD-FICTS-01-6C','AB0023BCE1DC1AFD-uuuuu-01-3C','InChI=1S/C17H16O3/c1-10-7-8-13(12(3)9-10)16(18)14-6-4-5-11(2)15(14)17(19)20/h4-9H,1-3H3,(H,19,20)','InChIKey=IBOIOJRDJBQGAP-UHFFFAOYSA-N','Cc1ccc(C(=O)c2cccc(C)c2C(=O)O)c(C)c1',NULL),
	(193266,0,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'B00FDE55494105DA-FICuS-01-5E','B00FDE55494105DA-FICTS-01-3D','B00FDE55494105DA-uuuuu-01-0D','InChI=1S/C18H18O3/c1-11-8-9-14(13(3)10-11)17(19)15-7-5-6-12(2)16(15)18(20)21-4/h5-10H,1-4H3','InChIKey=LTMXRGSPICXLSF-UHFFFAOYSA-N','COC(=O)c1c(C)cccc1C(=O)c1ccc(C)cc1C',NULL),
	(193267,1,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'583B12E14695DA4B-FICuS-01-55','583B12E14695DA4B-FICTS-01-34','583B12E14695DA4B-uuuuu-01-04','InChI=1S/C18H18O3/c1-11-8-9-14(13(3)10-11)18(20-4)15-7-5-6-12(2)16(15)17(19)21-18/h5-10H,1-4H3','InChIKey=PYGJTAFZTKNJDC-UHFFFAOYSA-N','COC1(c2ccc(C)cc2C)OC(=O)c2c(C)cccc21','1'),
	(193268,0,0,'13152-95-9','Consistent with Molecular Formula','C16H16O',224.3018,NULL,'0FD8E92D9DE8959B-FICuS-01-90','0FD8E92D9DE8959B-FICTS-01-6F','0FD8E92D9DE8959B-uuuuu-01-3F','InChI=1S/C16H16O/c1-11-5-4-6-14(10-11)16(17)15-8-7-12(2)9-13(15)3/h4-10H,1-3H3','InChIKey=COCNAUUGIBCANE-UHFFFAOYSA-N','Cc1cccc(C(=O)c2ccc(C)cc2C)c1',NULL),
	(193269,0,0,'2346-66-9','Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'E2CB784D34253971-FICuS-01-4C','E2CB784D34253971-FICTS-01-2B','E2CB784D34253971-uuuuu-01-FB','InChI=1S/C17H16O3/c1-10-7-8-13(12(3)9-10)16(18)15-11(2)5-4-6-14(15)17(19)20/h4-9H,1-3H3,(H,19,20)','InChIKey=PJOFOPQGLKIHJA-UHFFFAOYSA-N','Cc1ccc(C(=O)c2c(C)cccc2C(=O)O)c(C)c1',NULL),
	(193270,0,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'8CFE1B81961CFA31-FICuS-01-77','8CFE1B81961CFA31-FICTS-01-56','8CFE1B81961CFA31-uuuuu-01-26','InChI=1S/C18H18O3/c1-11-8-9-14(13(3)10-11)17(19)16-12(2)6-5-7-15(16)18(20)21-4/h5-10H,1-4H3','InChIKey=FGYJGDIRMNUSMY-UHFFFAOYSA-N','COC(=O)c1cccc(C)c1C(=O)c1ccc(C)cc1C',NULL),
	(193271,1,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'1336AC2888F6E72E-FICuS-01-61','1336AC2888F6E72E-FICTS-01-40','1336AC2888F6E72E-uuuuu-01-10','InChI=1S/C18H18O3/c1-11-8-9-15(13(3)10-11)18(20-4)16-12(2)6-5-7-14(16)17(19)21-18/h5-10H,1-4H3','InChIKey=LRAGVEPJVBRJFO-UHFFFAOYSA-N','COC1(c2ccc(C)cc2C)OC(=O)c2cccc(C)c21','1'),
	(193272,0,1,NULL,'Consistent with Molecular Formula','C22H20N4O4',404.4244,NULL,'AAF644829FF840F6-FICuS-01-74','0B4F6F84B6CB082B-FICTS-01-53','AAF644829FF840F6-uuuuu-01-23','InChI=1S/C22H20N4O4/c1-14-8-10-19(16(3)12-14)22(18-7-5-4-6-15(18)2)24-23-20-11-9-17(25(27)28)13-21(20)26(29)30/h4-13,23H,1-3H3/b24-22+','InChIKey=AHMIVYOJVKYIBM-ZNTNEXAZSA-N','Cc1ccc(/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc2C)c(C)c1','1'),
	(193273,0,0,NULL,'Consistent with Molecular Formula','C25H24O2',356.4634,NULL,'35FD266A7B280093-FICuS-01-47','35FD266A7B280093-FICTS-01-26','35FD266A7B280093-uuuuu-01-F6','InChI=1S/C25H24O2/c1-15-9-11-20(18(4)13-15)25(21-12-10-16(2)14-19(21)5)22-8-6-7-17(3)23(22)24(26)27-25/h6-14H,1-5H3','InChIKey=IBDGDSFZFNGSAH-UHFFFAOYSA-N','Cc1ccc(C2(c3ccc(C)cc3C)OC(=O)c3c(C)cccc32)c(C)c1',NULL),
	(193274,0,0,'2346-68-1','Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'A095BEBAD2A83DDD-FICuS-01-9E','A095BEBAD2A83DDD-FICTS-01-7D','A095BEBAD2A83DDD-uuuuu-01-4D','InChI=1S/C18H18O3/c1-10-8-12(3)15(13(4)9-10)17(19)14-7-5-6-11(2)16(14)18(20)21/h5-9H,1-4H3,(H,20,21)','InChIKey=HJLHQJJASRPVGT-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2cccc(C)c2C(=O)O)c(C)c1',NULL),
	(193275,0,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'20884927F71B4002-FICuS-01-25','20884927F71B4002-FICTS-01-04','20884927F71B4002-uuuuu-01-D4','InChI=1S/C19H20O3/c1-11-9-13(3)16(14(4)10-11)18(20)15-8-6-7-12(2)17(15)19(21)22-5/h6-10H,1-5H3','InChIKey=BHQYKYVCZFVUHS-UHFFFAOYSA-N','COC(=O)c1c(C)cccc1C(=O)c1c(C)cc(C)cc1C',NULL),
	(193276,0,0,'2509-46-8','Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'C293DEAC5B34DA5F-FICuS-01-93','C293DEAC5B34DA5F-FICTS-01-72','C293DEAC5B34DA5F-uuuuu-01-42','InChI=1S/C18H18O3/c1-10-8-12(3)15(13(4)9-10)17(19)16-11(2)6-5-7-14(16)18(20)21/h5-9H,1-4H3,(H,20,21)','InChIKey=CBCGTVOWIWEJQF-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2c(C)cccc2C(=O)O)c(C)c1',NULL),
	(193277,0,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'86F806C6AF6D97EC-FICuS-01-8B','86F806C6AF6D97EC-FICTS-01-6A','86F806C6AF6D97EC-uuuuu-01-3A','InChI=1S/C19H20O3/c1-11-9-13(3)16(14(4)10-11)18(20)17-12(2)7-6-8-15(17)19(21)22-5/h6-10H,1-5H3','InChIKey=LIAHPXGKFROPGF-UHFFFAOYSA-N','COC(=O)c1cccc(C)c1C(=O)c1c(C)cc(C)cc1C',NULL),
	(193278,0,0,'1024-64-2','Consistent with Molecular Formula','C17H18O',238.3286,'Methanone, (2-methylphenyl)(2,4,6-trimethylphenyl)-\nBenzophenone, 2,2\',4,6-tetramethyl-','24681BA6649677AC-FICuS-01-50','24681BA6649677AC-FICTS-01-2F','24681BA6649677AC-uuuuu-01-FF','InChI=1S/C17H18O/c1-11-9-13(3)16(14(4)10-11)17(18)15-8-6-5-7-12(15)2/h5-10H,1-4H3','InChIKey=JOOQHQOBMYMPSM-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2ccccc2C)c(C)c1',NULL),
	(193279,0,0,'7554-84-9','Consistent with Molecular Formula','C18H13NO3',291.3056,'Phthalamic acid, N-2-naphthyl-\nBenzoic acid, 2-[(2-naphthalenylamino)carbonyl]-','5FA26A65D05A9199-FICuS-01-5D','5FA26A65D05A9199-FICTS-01-3C','5FA26A65D05A9199-uuuuu-01-0C','InChI=1S/C18H13NO3/c20-17(15-7-3-4-8-16(15)18(21)22)19-14-10-9-12-5-1-2-6-13(12)11-14/h1-11H,(H,19,20)(H,21,22)','InChIKey=HRQGBQARRPKYPR-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1ccc2ccccc2c1',NULL),
	(193280,0,0,'3228-99-7','Consistent with Molecular Formula','C5H8Cl4',209.9302,'Tetrachloride\nPentaerythritol tetrachloride\nPentaerythrityl tetrachloride\nTetrakis(chloromethyl)methane\nMethane, tetrakis(chloromethyl)-\nPropane, 1,3-dichloro-2,2-bis(chloromethyl)-\nPropane, 1,3-dichloro-2,2-bis(chloromethyl)-','D09F293F7EE7AB54-FICuS-01-82','D09F293F7EE7AB54-FICTS-01-61','D09F293F7EE7AB54-uuuuu-01-31','InChI=1S/C5H8Cl4/c6-1-5(2-7,3-8)4-9/h1-4H2','InChIKey=KPZGRMZPZLOPBS-UHFFFAOYSA-N','ClCC(CCl)(CCl)CCl',NULL),
	(193281,0,0,'693-83-4','Consistent with Molecular Formula','C20H42S',314.6118,'Didecyl sulfide\n11-Thiaheneicosane\nDecane, 1,1\'-thiobis-\nDecyl sulfide','CDB318B3BFF6A539-FICuS-01-87','CDB318B3BFF6A539-FICTS-01-66','CDB318B3BFF6A539-uuuuu-01-36','InChI=1S/C20H42S/c1-3-5-7-9-11-13-15-17-19-21-20-18-16-14-12-10-8-6-4-2/h3-20H2,1-2H3','InChIKey=RKYMVQJWYYOIJB-UHFFFAOYSA-N','CCCCCCCCCCSCCCCCCCCCC',NULL),
	(193282,0,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'14574A72BCC34ED4-FICuS-01-62','14574A72BCC34ED4-FICTS-01-41','14574A72BCC34ED4-uuuuu-01-11','InChI=1S/C13H16O3/c14-13(16-12-8-4-5-9-12)10-15-11-6-2-1-3-7-11/h1-3,6-7,12H,4-5,8-10H2','InChIKey=BFAYFZJQCAFXSB-UHFFFAOYSA-N','O=C(COc1ccccc1)OC1CCCC1',NULL),
	(193283,2,0,'6413-66-7','Consistent with Molecular Formula','C13H17ClO2',240.7291,NULL,'4B0E9B484E84E5B7-FICuS-01-71','4B0E9B484E84E5B7-FICTS-01-50','4B0E9B484E84E5B7-uuuuu-01-20','InChI=1S/C13H17ClO2/c1-9-8-13(2,3)16-12(15-9)10-6-4-5-7-11(10)14/h4-7,9,12H,8H2,1-3H3','InChIKey=HRYXTENFHIJVFX-UHFFFAOYSA-N','CC1CC(C)(C)OC(c2ccccc2Cl)O1','1'),
	(193284,0,0,'6413-70-3','Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'AE73B26C1ED5D347-FICuS-01-75','AE73B26C1ED5D347-FICTS-01-54','AE73B26C1ED5D347-uuuuu-01-24','InChI=1S/C13H26O2/c1-2-3-4-5-6-7-8-10-13-14-11-9-12-15-13/h13H,2-12H2,1H3','InChIKey=KLVLHANUQRTPHD-UHFFFAOYSA-N','CCCCCCCCCC1OCCCO1',NULL),
	(193285,3,1,'6413-59-8','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'E3F12A9D734A8D51-FICuS-01-67','E3F12A9D734A8D51-FICTS-01-46','E3F12A9D734A8D51-uuuuu-01-16','InChI=1S/C14H18O2/c1-11-10-12(2)16-14(15-11)9-8-13-6-4-3-5-7-13/h3-9,11-12,14H,10H2,1-2H3','InChIKey=MYTFPXJATLBOIY-UHFFFAOYSA-N','CC1CC(C)OC(/C=C/c2ccccc2)O1','1'),
	(193286,4,0,NULL,'Consistent with Molecular Formula','C24H36Cl6O2',569.2652,NULL,'CE174AA2B7D48D24-FICuS-01-72','CE174AA2B7D48D24-FICTS-01-51','CE174AA2B7D48D24-uuuuu-01-21','InChI=1S/C24H36Cl6O2/c1-3-4-5-6-8-11-14-17-18(15-12-9-7-10-13-16-19(31)32-2)23(28)21(26)20(25)22(17,27)24(23,29)30/h17-18H,3-16H2,1-2H3','InChIKey=FEEVHUSJTFQDLK-UHFFFAOYSA-N','CCCCCCCCC1C(CCCCCCCC(=O)OC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(193287,1,0,'1112-47-6','Consistent with Molecular Formula','C6H12O2',116.1596,NULL,'0E1B26D99BB022B1-FICuS-01-58','0E1B26D99BB022B1-FICTS-01-37','0E1B26D99BB022B1-uuuuu-01-07','InChI=1S/C6H12O2/c1-3-6(2,4-7)5-8/h4,8H,3,5H2,1-2H3','InChIKey=UCEILBKMJKUVFS-UHFFFAOYSA-N','CCC(C)(C=O)CO','1'),
	(193288,0,0,'87103-12-6','Consistent with Molecular Formula','C16H26O',234.3808,NULL,'A5F9DC5553788C0B-FICuS-01-71','A5F9DC5553788C0B-FICTS-01-50','A5F9DC5553788C0B-uuuuu-01-20','InChI=1S/C16H26O/c1-15(2,3)12-16(4,5)14-9-7-13(8-10-14)11-17-6/h7-10H,11-12H2,1-6H3','InChIKey=XRUOGYATRQQQLT-UHFFFAOYSA-N','COCc1ccc(C(C)(C)CC(C)(C)C)cc1',NULL),
	(193289,2,2,NULL,'Consistent with Molecular Formula','C32H52O6',532.7592,NULL,'295B45A39F7692D8-FICuS-01-59','295B45A39F7692D8-FICTS-01-38','848CD5109CBA78C5-uuuuu-01-1D','InChI=1S/2C16H26O3/c1-5-11-18-15(7-3)9-13-17-14-10-16(8-4)19-12-6-2;1-3-11-17-13-7-5-9-15-19-16-10-6-8-14-18-12-4-2/h5-8,15-16H,1-4,9-14H2;3-8H,1-2,9-16H2/b;7-5-,8-6+','InChIKey=RPVDRBIGJSOTHX-VFRJUPNGSA-N','C=CCOC(C=C)CCOCCC(C=C)OCC=C.C=CCOC/C=C\\CCOCC/C=C/COCC=C','1'),
	(193290,2,0,NULL,'Consistent with Molecular Formula','C17H32O4',300.4374,NULL,'8251A3D6B57E32F0-FICuS-01-53','8251A3D6B57E32F0-FICTS-01-32','8251A3D6B57E32F0-uuuuu-01-02','InChI=1S/C17H32O4/c1-11(2)13-16(5,6)9-20-15(21-13)17(7,8)10-19-14(18)12(3)4/h11-13,15H,9-10H2,1-8H3','InChIKey=BKUWIJQGNMWGAU-UHFFFAOYSA-N','CC(C)C(=O)OCC(C)(C)C1OCC(C)(C)C(C(C)C)O1','1'),
	(193291,0,0,NULL,'Consistent with Molecular Formula','C18H28O',260.4186,NULL,'9565022E48D779AA-FICuS-01-52','9565022E48D779AA-FICTS-01-31','9565022E48D779AA-uuuuu-01-01','InChI=1S/C18H28O/c1-7-12-19-13-15-8-10-16(11-9-15)18(5,6)14-17(2,3)4/h7-11H,1,12-14H2,2-6H3','InChIKey=BLUMLTIOAWXFOG-UHFFFAOYSA-N','C=CCOCc1ccc(C(C)(C)CC(C)(C)C)cc1',NULL),
	(193292,0,0,NULL,'Consistent with Molecular Formula','C18H30O',262.4344,NULL,'1B3AFDAE1CFC593F-FICuS-01-A2','1B3AFDAE1CFC593F-FICTS-01-81','1B3AFDAE1CFC593F-uuuuu-01-51','InChI=1S/C18H30O/c1-3-5-6-7-8-9-10-11-17-12-14-18(15-13-17)16-19-4-2/h12-15H,3-11,16H2,1-2H3','InChIKey=JRELYCQNFAFUHE-UHFFFAOYSA-N','CCCCCCCCCc1ccc(COCC)cc1',NULL),
	(193293,4,0,NULL,'Consistent with Molecular Formula','C18H34O4',314.4642,NULL,'E28996762DF0D383-FICuS-01-59','E28996762DF0D383-FICTS-01-38','E28996762DF0D383-uuuuu-01-08','InChI=1S/C18H34O4/c1-11(2)13-17(5,6)9-19-15(21-13)16-20-10-18(7,8)14(22-16)12(3)4/h11-16H,9-10H2,1-8H3','InChIKey=UELHWAGUKCPMNW-UHFFFAOYSA-N','CC(C)C1OC(C2OCC(C)(C)C(C(C)C)O2)OCC1(C)C','1'),
	(193294,0,0,NULL,'Consistent with Molecular Formula','C19H30O',274.4454,NULL,'D17333A371850272-FICuS-01-20','D17333A371850272-FICTS-01-FF','D17333A371850272-uuuuu-01-CF','InChI=1S/C19H30O/c1-15(2)12-20-13-16-8-10-17(11-9-16)19(6,7)14-18(3,4)5/h8-11H,1,12-14H2,2-7H3','InChIKey=BMCPFMNXOKXROW-UHFFFAOYSA-N','C=C(C)COCc1ccc(C(C)(C)CC(C)(C)C)cc1',NULL),
	(193295,0,0,NULL,'Consistent with Molecular Formula','C20H34O',290.488,NULL,'1C1CF08B95F06200-FICuS-01-4B','1C1CF08B95F06200-FICTS-01-2A','1C1CF08B95F06200-uuuuu-01-FA','InChI=1S/C20H34O/c1-3-5-7-8-9-10-11-12-19-13-15-20(16-14-19)18-21-17-6-4-2/h13-16H,3-12,17-18H2,1-2H3','InChIKey=VHNSNTRESWOWSM-UHFFFAOYSA-N','CCCCCCCCCc1ccc(COCCCC)cc1',NULL),
	(193296,0,1,'57706-89-5','Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'79C728977B2CE4A3-FICuS-01-66','79C728977B2CE4A3-FICTS-01-45','5358D46EDEAE4738-uuuuu-01-23','InChI=1S/C17H23NO2/c1-14(2)8-7-9-15(3)12-13-20-17(19)18-16-10-5-4-6-11-16/h4-6,8,10-12H,7,9,13H2,1-3H3,(H,18,19)/b15-12+','InChIKey=ZZWFXLQKPWUNLX-NTCAYCPXSA-N','CC(C)=CCC/C(C)=C/COC(=O)Nc1ccccc1','1'),
	(193297,0,0,'62346-98-9','Consistent with Molecular Formula','C13H16O4',236.267,NULL,'405F5DBE386B9CB3-FICuS-01-7A','405F5DBE386B9CB3-FICTS-01-59','405F5DBE386B9CB3-uuuuu-01-29','InChI=1S/C13H16O4/c1-9-4-5-12(7-16-10(2)14)6-13(9)8-17-11(3)15/h4-6H,7-8H2,1-3H3','InChIKey=KEOAZMHPOAPILU-UHFFFAOYSA-N','CC(=O)OCc1ccc(C)c(COC(C)=O)c1',NULL),
	(193298,1,0,'6412-99-3','Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'E98E37B5BA76BBBE-FICuS-01-9E','E98E37B5BA76BBBE-FICTS-01-7D','E98E37B5BA76BBBE-uuuuu-01-4D','InChI=1S/C14H18O4/c1-3-5-11(18-14(15)4-2)10-6-7-12-13(8-10)17-9-16-12/h6-8,11H,3-5,9H2,1-2H3','InChIKey=YPUCVHTZEMAMKX-UHFFFAOYSA-N','CCCC(OC(=O)CC)c1ccc2c(c1)OCO2','1'),
	(193299,0,0,'27091-81-2','Consistent with Molecular Formula','C3H7N3O3',133.1066,NULL,'BA9DF48CB60AD651-FICuS-01-85','BA9DF48CB60AD651-FICTS-01-64','BA9DF48CB60AD651-uuuuu-01-34','InChI=1S/C3H7N3O3/c4-3(5)6-9-1-2(7)8/h1H2,(H,7,8)(H4,4,5,6)','InChIKey=OPLUJWAPWQRITI-UHFFFAOYSA-N','N=C(N)NOCC(=O)O',NULL),
	(193300,0,0,NULL,'Consistent with Molecular Formula','C14H19N5O',273.337,NULL,'0F8BF5D27CDFC0C0-FICuS-01-92','0F8BF5D27CDFC0C0-FICTS-01-71','0F8BF5D27CDFC0C0-uuuuu-01-41','InChI=1S/C14H19N5O/c1-4-12-16-17-13(5-2)19(12)18-14(20)15-11-8-6-10(3)7-9-11/h6-9H,4-5H2,1-3H3,(H2,15,18,20)','InChIKey=KXEBLRXCNBZCNL-UHFFFAOYSA-N','CCc1nnc(CC)n1NC(=O)Nc1ccc(C)cc1',NULL),
	(193301,0,0,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'E4BE92695CC4CA58-FICuS-01-81','E4BE92695CC4CA58-FICTS-01-60','E4BE92695CC4CA58-uuuuu-01-30','InChI=1S/C17H17NO2/c1-3-11-20-16-10-9-14(12-15(16)17(19)18-2)13-7-5-4-6-8-13/h3-10,12H,1,11H2,2H3,(H,18,19)','InChIKey=YWHVEKRDQDVMMB-UHFFFAOYSA-N','C=CCOc1ccc(-c2ccccc2)cc1C(=O)NC',NULL),
	(193302,0,0,'15442-77-0','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C7H4Cl2O2.1/2Ni','C7H4?Cl2NiO2',249.7068,'Bis(3,4-dichlorobenzoato)nickel\nNickel, bis(3,4-dichlorobenzoato)-\nBenzoic acid, 3,4-dichloro-, nickel(II) salt\nBenzoic acid, 3,4-dichloro-, nickel(2+) salt','6145265CCFB0562D-FICuS-01-53','6145265CCFB0562D-FICTS-01-32','6145265CCFB0562D-uuuuu-01-02','InChI=1S/C7H4Cl2O2.Ni/c8-5-2-1-4(7(10)11)3-6(5)9;/h1-3H,(H,10,11);','InChIKey=HZWMFQXIQJHJIG-UHFFFAOYSA-N','*.O=C(O)c1ccc(Cl)c(Cl)c1.[Ni]',NULL),
	(193303,0,0,'1189-32-8','Consistent with Molecular Formula','C4H9Cl2O3P',206.9931,NULL,'830890907835CE25-FICuS-01-32','19BC00B4FA3686DD-FICTS-01-51','830890907835CE25-uuuuu-01-E1','InChI=1S/C4H9Cl2O3P/c5-1-3-8-10(7)9-4-2-6/h7H,1-4H2','InChIKey=GGCXLVWDCPTFMN-UHFFFAOYSA-N','OP(OCCCl)OCCCl',NULL),
	(193304,0,0,'5330-15-4','Consistent with Molecular Formula','C16H23ClO2',282.8095,NULL,'F5266B225B32CA00-FICuS-01-46','F5266B225B32CA00-FICTS-01-25','F5266B225B32CA00-uuuuu-01-F5','InChI=1S/C16H23ClO2/c17-10-11-18-12-13-19-16-8-6-15(7-9-16)14-4-2-1-3-5-14/h6-9,14H,1-5,10-13H2','InChIKey=OPBDDAKBTNUWAH-UHFFFAOYSA-N','ClCCOCCOc1ccc(C2CCCCC2)cc1',NULL),
	(193305,3,0,NULL,'Consistent with Molecular Formula','C16H35O3P',306.4245,NULL,'4C2D2C052A762E42-FICuS-01-4B','E3425FF626A4604F-FICTS-01-38','4C2D2C052A762E42-uuuuu-01-FA','InChI=1S/C16H35O3P/c1-5-7-9-11-13-15(3)18-20(17)19-16(4)14-12-10-8-6-2/h15-17H,5-14H2,1-4H3','InChIKey=LNPGRNRJLBBPJA-UHFFFAOYSA-N','CCCCCCC(C)OP(O)OC(C)CCCCCC','1'),
	(193306,0,0,'64630-19-9','Consistent with Molecular Formula','C19H42O6P2',428.4847,'Phosphonic acid, 1,3-propanediylbis-, tetrabutyl ester','2EB878B6E3FF4074-FICuS-01-72','2EB878B6E3FF4074-FICTS-01-51','2EB878B6E3FF4074-uuuuu-01-21','InChI=1S/C19H42O6P2/c1-5-9-14-22-26(20,23-15-10-6-2)18-13-19-27(21,24-16-11-7-3)25-17-12-8-4/h5-19H2,1-4H3','InChIKey=UBGPJXVVLLJRRU-UHFFFAOYSA-N','CCCCOP(=O)(CCCP(=O)(OCCCC)OCCCC)OCCCC',NULL),
	(193307,0,0,'79113-87-4','Consistent with Molecular Formula','C20H18O6S2',418.4786,NULL,'2C6AF5FE6618FAC0-FICuS-01-88','2C6AF5FE6618FAC0-FICTS-01-67','2C6AF5FE6618FAC0-uuuuu-01-37','InChI=1S/C20H18O6S2/c1-15-7-11-17(12-8-15)27(21,22)25-19-5-3-4-6-20(19)26-28(23,24)18-13-9-16(2)10-14-18/h3-14H,1-2H3','InChIKey=NQWBYJXDMSWXHX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccccc2OS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(193308,0,0,'5814-20-0','Consistent with Molecular Formula','C4H12AsI',261.9649,'TETRAMETHYLARSONIUM IODIDE\nTetramethylarsonium iodide\nWLN: 1-AS-1&1&1 &Q &I\nArsonium, tetramethyl-, iodide\nArsonium, tetramethyl-, iodide','FC361090B28FA925-FICuS-01-56','FC361090B28FA925-FICTS-01-35','C4E7113DBFE7C57D-uuuuu-01-39','InChI=1S/C4H12As.HI/c1-5(2,3)4;/h1-4H3;1H/q+1;/p-1','InChIKey=KEFJVVFCFZNVQM-UHFFFAOYSA-M','C[As+](C)(C)C.[I-]',NULL),
	(193309,0,0,'10519-96-7','Consistent with Molecular Formula','C3H10KOSi',129.2954,'Trimethylsiloxypotassium\nPotassium trimethylsilanolate\nSilanol, trimethyl-, potassium salt\nSilanol, trimethyl-, potassium salt','36DC96DA3CA7AF09-FICuS-01-89','36DC96DA3CA7AF09-FICTS-01-68','8BE17F235DDDDBBD-uuuuu-01-55','InChI=1S/C3H10OSi.K/c1-5(2,3)4;/h4H,1-3H3;/q;+1','InChIKey=NLNAXKZHABUYIZ-UHFFFAOYSA-N','C[Si](C)(C)O.[K+]',NULL),
	(193310,0,0,'4444-90-0','Consistent with Molecular Formula','C22H38OS',350.6016,NULL,'2372052A51103B12-FICuS-01-0C','2372052A51103B12-FICTS-01-EB','2372052A51103B12-uuuuu-01-BB','InChI=1S/C22H38OS/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-21(23)22-19-17-20-24-22/h17,19-20H,2-16,18H2,1H3','InChIKey=OUMNVFUQHYWVSC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)c1cccs1',NULL),
	(193311,0,0,'7311-63-9','Consistent with Molecular Formula','C5H3BrO2S',207.0415,'5-Bromothiophene-2-carboxylic acid\n2-Bromothiophene-5-carboxylic acid\n2-Thiophenecarboxylic acid, 5-bromo-\n2-Thiophenecarboxylic acid, 5-bromo-','70CF88447F909C1B-FICuS-01-64','70CF88447F909C1B-FICTS-01-43','70CF88447F909C1B-uuuuu-01-13','InChI=1S/C5H3BrO2S/c6-4-2-1-3(9-4)5(7)8/h1-2H,(H,7,8)','InChIKey=COWZPSUDTMGBAT-UHFFFAOYSA-N','O=C(O)c1ccc(Br)s1',NULL),
	(193312,0,0,NULL,'Consistent with Molecular Formula','C17H29ClN2O',312.8819,NULL,'23CCE7B06DD869B8-FICuS-01-7F','23CCE7B06DD869B8-FICTS-01-5E','233040555255B0F6-uuuuu-01-CB','InChI=1S/C17H28N2O.ClH/c1-4-18(5-2)11-7-13-19-12-6-8-15-14-16(20-3)9-10-17(15)19;/h9-10,14H,4-8,11-13H2,1-3H3;1H','InChIKey=IYFDSVPXDUUUJT-UHFFFAOYSA-N','CCN(CC)CCCN1CCCc2cc(OC)ccc21.Cl',NULL),
	(193313,0,0,'16020-41-0','Consistent with Molecular Formula','C23H17NO',323.3934,NULL,'F78E97EB54D83350-FICuS-01-68','F78E97EB54D83350-FICTS-01-47','F78E97EB54D83350-uuuuu-01-17','InChI=1S/C23H17NO/c25-23(19-10-3-1-4-11-19)24(21-13-5-2-6-14-21)22-16-15-18-9-7-8-12-20(18)17-22/h1-17H','InChIKey=WCERTCNCYJWMSK-UHFFFAOYSA-N','O=C(c1ccccc1)N(c1ccccc1)c1ccc2ccccc2c1',NULL),
	(193314,0,0,'41148-77-0','Consistent with Molecular Formula','C14H10N2O4',270.244,'Pyrido[3,2-h]quinoline-3-carboxylic acid, 4-hydroxy-5-methoxy-\nWLN: T B666 CN NNJ EVQ FQ HO1\n1,10-Phenanthroline-3-carboxylic acid, 4-hydroxy-5-methoxy-','FF81873B65A99B6D-FICuS-01-7A','FF81873B65A99B6D-FICTS-01-59','FF81873B65A99B6D-uuuuu-01-29','InChI=1S/C14H10N2O4/c1-20-9-5-7-3-2-4-15-11(7)12-10(9)13(17)8(6-16-12)14(18)19/h2-6H,1H3,(H,16,17)(H,18,19)','InChIKey=VFISBMJRYFYJIF-UHFFFAOYSA-N','COc1cc2cccnc2c2ncc(C(=O)O)c(O)c12',NULL),
	(193315,0,0,NULL,'Consistent with Molecular Formula','C13H22INO',335.2274,NULL,'B89987E40E08BCE4-FICuS-01-76','B89987E40E08BCE4-FICTS-01-55','804886490360D0BC-uuuuu-01-E7','InChI=1S/C13H21NO.HI/c1-9(2)11-8-13(15)10(3)7-12(11)14(4,5)6;/h7-9H,1-6H3;1H','InChIKey=LXJITWNEVVYNDH-UHFFFAOYSA-N','Cc1cc([N+](C)(C)C)c(C(C)C)cc1O.[I-]',NULL),
	(193316,0,0,NULL,'Consistent with Molecular Formula','C14H24INO',349.2542,NULL,'D7D0A95BFECF4EA6-FICuS-01-AB','D7D0A95BFECF4EA6-FICTS-01-8A','EF01A8F6F3A722FE-uuuuu-01-37','InChI=1S/C14H23NO.HI/c1-10-8-13(16)11(14(2,3)4)9-12(10)15(5,6)7;/h8-9H,1-7H3;1H','InChIKey=PBPIZVSMDWXBIF-UHFFFAOYSA-N','Cc1cc(O)c(C(C)(C)C)cc1[N+](C)(C)C.[I-]',NULL),
	(193317,0,0,'18087-10-0','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'20C97713C4B31783-FICuS-01-36','20C97713C4B31783-FICTS-01-15','20C97713C4B31783-uuuuu-01-E5','InChI=1S/C8H9NO3/c1-5-3-7(9(11)12)8(10)4-6(5)2/h3-4,10H,1-2H3','InChIKey=KGDIYDUZVHFMHQ-UHFFFAOYSA-N','Cc1cc(O)c([N+](=O)[O-])cc1C',NULL),
	(193318,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'2A15485972518DDD-FICuS-01-4D','2A15485972518DDD-FICTS-01-2C','2A15485972518DDD-uuuuu-01-FC','InChI=1S/C17H15N3O2/c1-2-22-17(21)13-10-14(11-6-4-3-5-7-11)19-16-12(13)8-9-15(18)20-16/h3-10H,2H2,1H3,(H2,18,19,20)','InChIKey=VWUGQPDZNFPUBW-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccccc2)nc2nc(N)ccc12',NULL),
	(193319,0,0,'7404-97-9','Consistent with Molecular Formula','C19H15NO',273.3336,NULL,'48E5E1D338644907-FICuS-01-43','48E5E1D338644907-FICTS-01-22','48E5E1D338644907-uuuuu-01-F2','InChI=1S/C19H15NO/c21-19(16-11-5-2-6-12-16)20-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-14H,(H,20,21)','InChIKey=GEHWGERCVXYQRY-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1ccccc1)c1ccccc1',NULL),
	(193320,0,0,NULL,'Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'6A51ABE9043E46A7-FICuS-01-63','6A51ABE9043E46A7-FICTS-01-42','6A51ABE9043E46A7-uuuuu-01-12','InChI=1S/C21H19NO2/c1-16(23)22-20-15-9-8-14-19(20)21(24,17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-15,24H,1H3,(H,22,23)','InChIKey=QHIKPCHTQCLWHC-UHFFFAOYSA-N','CC(=O)Nc1ccccc1C(O)(c1ccccc1)c1ccccc1',NULL),
	(193321,0,0,NULL,'Consistent with Molecular Formula','C26H20N2O2',392.4562,NULL,'880AC3741E7BBA88-FICuS-01-6B','880AC3741E7BBA88-FICTS-01-4A','880AC3741E7BBA88-uuuuu-01-1A','InChI=1S/C26H20N2O2/c27-22-16-17-24(23(18-22)19-10-4-1-5-11-19)28(25(29)20-12-6-2-7-13-20)26(30)21-14-8-3-9-15-21/h1-18H,27H2','InChIKey=CCJWHOKOHLUNLT-UHFFFAOYSA-N','Nc1ccc(N(C(=O)c2ccccc2)C(=O)c2ccccc2)c(-c2ccccc2)c1',NULL),
	(193322,0,0,'5406-50-8','Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'C375F828934728F5-FICuS-01-4D','C375F828934728F5-FICTS-01-2C','C375F828934728F5-uuuuu-01-FC','InChI=1S/C12H14O5/c1-9(13)15-5-4-14-7-10-2-3-11-12(6-10)17-8-16-11/h2-3,6H,4-5,7-8H2,1H3','InChIKey=CVBKYLIXTULLOD-UHFFFAOYSA-N','CC(=O)OCCOCc1ccc2c(c1)OCO2',NULL),
	(193323,2,0,NULL,'Consistent with Molecular Formula','C17H22O',242.3602,NULL,'89CDD20FB18A3836-FICuS-01-6B','89CDD20FB18A3836-FICTS-01-4A','89CDD20FB18A3836-uuuuu-01-1A','InChI=1S/C17H22O/c1-2-6-14-8-5-11-17(14)12-10-13-7-3-4-9-15(13)16(17)18/h3-4,7,9,14H,2,5-6,8,10-12H2,1H3','InChIKey=YIJHUFFRQGRDNY-UHFFFAOYSA-N','CCCC1CCCC12CCc1ccccc1C2=O','1'),
	(193324,2,0,NULL,'Consistent with Molecular Formula','C17H22O3',274.359,NULL,'44C0BB14B6B489C2-FICuS-01-5F','44C0BB14B6B489C2-FICTS-01-3E','44C0BB14B6B489C2-uuuuu-01-0E','InChI=1S/C17H22O3/c1-2-7-14-10-6-11-17(14,16(19)20)12-15(18)13-8-4-3-5-9-13/h3-5,8-9,14H,2,6-7,10-12H2,1H3,(H,19,20)','InChIKey=YZRADSRLGWRTPH-UHFFFAOYSA-N','CCCC1CCCC1(CC(=O)c1ccccc1)C(=O)O','1'),
	(193325,1,0,NULL,'Consistent with Molecular Formula','C17H26O3',278.3906,NULL,'2F24029856721B8B-FICuS-01-39','1EE4E1A1B2F06773-FICTS-01-3E','2F24029856721B8B-uuuuu-01-E8','InChI=1S/C17H26O3/c1-12(2)10-15(11-13(3)4)20-17(19)16(18)14-8-6-5-7-9-14/h5-9,12-13,15-16,18H,10-11H2,1-4H3','InChIKey=HQXIGSYJQXZGHA-UHFFFAOYSA-N','CC(C)CC(CC(C)C)OC(=O)C(O)c1ccccc1','1'),
	(193326,3,0,NULL,'Consistent with Molecular Formula','C20H22O3',310.392,NULL,'DC7C09CBD9E34CFC-FICuS-01-AB','3C46BE934E3737DA-FICTS-01-4B','DC7C09CBD9E34CFC-uuuuu-01-5A','InChI=1S/C20H22O3/c21-19(16-11-5-2-6-12-16)20(22)23-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1-6,9-12,17-19,21H,7-8,13-14H2','InChIKey=RYVYMIQCNQZBIA-UHFFFAOYSA-N','O=C(OC1CCCCC1c1ccccc1)C(O)c1ccccc1','1'),
	(193327,0,0,NULL,'Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'DC5E5312964FF1D8-FICuS-01-6F','DC5E5312964FF1D8-FICTS-01-4E','DC5E5312964FF1D8-uuuuu-01-1E','InChI=1S/C15H23NO/c1-14(2,3)12-9-7-11(8-10-12)13(17)16-15(4,5)6/h7-10H,1-6H3,(H,16,17)','InChIKey=ACNPXPWOTRBDNH-UHFFFAOYSA-N','CC(C)(C)NC(=O)c1ccc(C(C)(C)C)cc1',NULL),
	(193328,0,0,NULL,'Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'01C0FE0B8E240355-FICuS-01-48','01C0FE0B8E240355-FICTS-01-27','01C0FE0B8E240355-uuuuu-01-F7','InChI=1S/C16H25NO2/c1-3-5-9-17(10-6-4-2)12-14-7-8-15-16(11-14)19-13-18-15/h7-8,11H,3-6,9-10,12-13H2,1-2H3','InChIKey=ULXJQLUDSYDGQM-UHFFFAOYSA-N','CCCCN(CCCC)Cc1ccc2c(c1)OCO2',NULL),
	(193329,0,0,'65861-71-4','Consistent with Molecular Formula','C17H27NO',261.4064,NULL,'6645B5CE3B6C36D6-FICuS-01-6C','6645B5CE3B6C36D6-FICTS-01-4B','6645B5CE3B6C36D6-uuuuu-01-1B','InChI=1S/C17H27NO/c1-12(2)18(13(3)4)16(19)14-8-10-15(11-9-14)17(5,6)7/h8-13H,1-7H3','InChIKey=OIILGPHXLHECCD-UHFFFAOYSA-N','CC(C)N(C(=O)c1ccc(C(C)(C)C)cc1)C(C)C',NULL),
	(193330,0,0,'6907-68-2','Consistent with Molecular Formula','C11H14N2O2',206.2438,'N,N\'-Benzylidenediacetamide\nN,N\'-Benzylidenebisacetamide\nN\',N\'-Benzylidenebisacetamide\nAcetamide, N,N\'-benzylidenedi-\nAcetamide, N,N\'-(phenylmethylene)bis-\nAcetamide, N,N\'-benzylidenebis-','8DA3E96141D7054C-FICuS-01-58','8DA3E96141D7054C-FICTS-01-37','8DA3E96141D7054C-uuuuu-01-07','InChI=1S/C11H14N2O2/c1-8(14)12-11(13-9(2)15)10-6-4-3-5-7-10/h3-7,11H,1-2H3,(H,12,14)(H,13,15)','InChIKey=JFUUKHUKGAQKIW-UHFFFAOYSA-N','CC(=O)NC(NC(C)=O)c1ccccc1',NULL),
	(193331,2,0,'6289-90-3','Consistent with Molecular Formula','C17H15NO5',313.3092,'2-[Nitro(phenyl)methyl]-4-oxo-4-phenylbutanoic acid','A687109684D942E3-FICuS-01-44','A687109684D942E3-FICTS-01-23','A687109684D942E3-uuuuu-01-F3','InChI=1S/C17H15NO5/c19-15(12-7-3-1-4-8-12)11-14(17(20)21)16(18(22)23)13-9-5-2-6-10-13/h1-10,14,16H,11H2,(H,20,21)','InChIKey=OXISQRBRNJKOGQ-UHFFFAOYSA-N','O=C(CC(C(=O)O)C(c1ccccc1)[N+](=O)[O-])c1ccccc1','1'),
	(193332,0,0,'53663-14-2','No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ O C ]','C7H3HgNO4',365.695,'7-Nitro-3H-2,1-benzoxamercurol-3-one\n7-Nitro-3-oxo-3H-2,1-benzoxamercurole\n3H-2,1-Benzoxamercurol-3-one, 7-nitro-\n3H-2,1-Benzoxamercurole, 7-nitro-3-oxo-\nBenzoic acid, 2-hydroxymercuri-3-nitro, .gamma.-lactone\nWLN: T56 B-HG-OVJ INW\nMercury, [3-nitrobenzoato(2-)-C2,O1]-','8EDA6BC5C3EDB1C2-FICuS-01-A0','8EDA6BC5C3EDB1C2-FICTS-01-7F','334576EDA50CD560-uuuuu-01-03','InChI=1S/C7H4NO4.Hg/c9-7(10)5-2-1-3-6(4-5)8(11)12;/h1-3H,(H,9,10);/q;+1/p-1','InChIKey=INGXLJQQXNHGNG-UHFFFAOYSA-M','O=C1O[Hg]c2c1cccc2[N+](=O)[O-]',NULL),
	(193333,0,0,'2113-58-8','Consistent with Molecular Formula','C12H9NO2',199.2086,'3-Nitrobiphenyl\nm-Nitrobiphenyl\n1,1\'-Biphenyl, 3-nitro-\nBiphenyl, 3-nitro-','615A06478F3D031E-FICuS-01-43','615A06478F3D031E-FICTS-01-22','615A06478F3D031E-uuuuu-01-F2','InChI=1S/C12H9NO2/c14-13(15)12-8-4-7-11(9-12)10-5-2-1-3-6-10/h1-9H','InChIKey=FYRPEHRWMVMHQM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2ccccc2)c1',NULL),
	(193334,0,0,'4097-61-4','Consistent with Molecular Formula','C8H8N2O5',212.1616,NULL,'D45F52D7167DCACF-FICuS-01-8B','D45F52D7167DCACF-FICTS-01-6A','D45F52D7167DCACF-uuuuu-01-3A','InChI=1S/C8H8N2O5/c1-4-3-6(9(12)13)8(11)7(5(4)2)10(14)15/h3,11H,1-2H3','InChIKey=HWYUVFKGQPJIFG-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1C',NULL),
	(193335,0,0,'61019-01-0','Consistent with Molecular Formula','C8H8N2O5',212.1616,NULL,'E651CD51D9F0B20D-FICuS-01-70','E651CD51D9F0B20D-FICTS-01-4F','E651CD51D9F0B20D-uuuuu-01-1F','InChI=1S/C8H8N2O5/c1-4-3-6(11)8(10(14)15)5(2)7(4)9(12)13/h3,11H,1-2H3','InChIKey=ROJUNUZENWQTJE-UHFFFAOYSA-N','Cc1cc(O)c([N+](=O)[O-])c(C)c1[N+](=O)[O-]',NULL),
	(193336,0,0,'51787-75-8','Consistent with Molecular Formula','C12H9N3O4',259.2208,NULL,'584353222E046200-FICuS-01-0A','584353222E046200-FICTS-01-E9','584353222E046200-uuuuu-01-B9','InChI=1S/C12H9N3O4/c13-12-7-10(15(18)19)5-6-11(12)8-1-3-9(4-2-8)14(16)17/h1-7H,13H2','InChIKey=FRZPYFUNNLIMEC-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])ccc1-c1ccc([N+](=O)[O-])cc1',NULL),
	(193337,2,1,'5421-07-8','Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'25639CC614FB9589-FICuS-01-58','25639CC614FB9589-FICTS-01-37','276DCB98BB693295-uuuuu-01-15','InChI=1S/C13H24O2/c1-4-7-9-13(6-3)10-14-12(8-5-2)15-11-13/h5,8,12H,4,6-7,9-11H2,1-3H3/b8-5-','InChIKey=NPQKGTLWTFVBCE-YVMONPNESA-N','C/C=C\\C1OCC(CC)(CCCC)CO1','1'),
	(193338,2,1,'6413-13-4','Consistent with Molecular Formula','C7H12O2',128.1706,'4-Methyl-2-propenyl-1,3-dioxolane\n1,3-Dioxolane, 4-methyl-2-propenyl-\nWLN: T5O COTJ B1U2 D1\n1,3-Dioxolane, 4-methyl-2-(1-propenyl)-','3A2BDB068E04CB82-FICuS-01-6B','3A2BDB068E04CB82-FICTS-01-4A','639AE54A703448F7-uuuuu-01-FF','InChI=1S/C7H12O2/c1-3-4-7-8-5-6(2)9-7/h3-4,6-7H,5H2,1-2H3/b4-3+','InChIKey=NYZXENUZCWUIJS-ONEGZZNKSA-N','C/C=C/C1OCC(C)O1','1'),
	(193339,0,1,'5660-60-6','Consistent with Molecular Formula','C11H12O2',176.2146,'Cinnamaldehyde ethylene glycol acetal\nCinnamaldehyde, cyclic ethylene acetal\n1,3-Dioxolane, 2-(2-phenylethenyl)-\n1,3-Dioxolane, 2-styryl-','32231B412E0824E4-FICuS-01-27','32231B412E0824E4-FICTS-01-06','32231B412E0824E4-uuuuu-01-D6','InChI=1S/C11H12O2/c1-2-4-10(5-3-1)6-7-11-12-8-9-13-11/h1-7,11H,8-9H2','InChIKey=JQLASNFFJHGQTK-UHFFFAOYSA-N','C(=C/C1OCCO1)\\c1ccccc1','1'),
	(193340,3,0,'6472-11-3','Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'FD399A526A8FD15E-FICuS-01-82','FD399A526A8FD15E-FICTS-01-61','FD399A526A8FD15E-uuuuu-01-31','InChI=1S/C11H20O4/c1-5-13-10(12)7-11(4)14-8(2)6-9(3)15-11/h8-9H,5-7H2,1-4H3','InChIKey=NJCFQLIZIBEBKX-UHFFFAOYSA-N','CCOC(=O)CC1(C)OC(C)CC(C)O1','1'),
	(193341,2,0,'6454-25-7','Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'2E34A8A184B8030D-FICuS-01-4D','2E34A8A184B8030D-FICTS-01-2C','2E34A8A184B8030D-uuuuu-01-FC','InChI=1S/C12H22O4/c1-6-14-10(13)8-12(5)15-9(2)7-11(3,4)16-12/h9H,6-8H2,1-5H3','InChIKey=DTSFLJPEUQOAMN-UHFFFAOYSA-N','CCOC(=O)CC1(C)OC(C)CC(C)(C)O1','1'),
	(193342,2,0,'6414-25-1','Consistent with Molecular Formula','C17H34O2',270.4544,NULL,'B2D496EC5D020DA8-FICuS-01-72','B2D496EC5D020DA8-FICTS-01-51','B2D496EC5D020DA8-uuuuu-01-21','InChI=1S/C17H34O2/c1-5-8-10-11-12-16(4)18-14-17(7-3,15-19-16)13-9-6-2/h5-15H2,1-4H3','InChIKey=BUKHPSCCCILEMO-UHFFFAOYSA-N','CCCCCCC1(C)OCC(CC)(CCCC)CO1','1'),
	(193343,3,0,NULL,'Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'D6BBA8AAFAEFFB91-FICuS-01-C4','D6BBA8AAFAEFFB91-FICTS-01-A3','D6BBA8AAFAEFFB91-uuuuu-01-73','InChI=1S/C21H30O2/c1-7-8-18(16-11-9-15(4)10-12-16)23-20(22)19-17(13-14(2)3)21(19,5)6/h9-13,17-19H,7-8H2,1-6H3','InChIKey=FFGQGARWPZGLRZ-UHFFFAOYSA-N','CCCC(OC(=O)C1C(C=C(C)C)C1(C)C)c1ccc(C)cc1','1'),
	(193344,14,0,NULL,'Consistent with Molecular Formula','C50H84O12',877.2064,NULL,'654259F80038A7BE-FICuS-01-4E','654259F80038A7BE-FICTS-01-2D','0CC3B689087847C9-uuuuu-01-06','InChI=1S/2C25H42O6/c1-4-7-13-17-18(25(27)29-6-3)16-19(24-23(17)31-24)22-20(30-22)14-11-9-8-10-12-15-21(26)28-5-2;1-4-7-13-17-16-18(25(27)29-6-3)21(24-22(17)31-24)23-19(30-23)14-11-9-8-10-12-15-20(26)28-5-2/h17-20,22-24H,4-16H2,1-3H3;17-19,21-24H,4-16H2,1-','InChIKey=BBWKZLYLPVKSPC-UHFFFAOYSA-N','CCCCC1C(C(=O)OCC)CC(C2OC2CCCCCCCC(=O)OCC)C2OC12.CCCCC1CC(C(=O)OCC)C(C2OC2CCCCCCCC(=O)OCC)C2OC12','1'),
	(193345,0,0,NULL,'Consistent with Molecular Formula','C12H26FNaO3P',291.2975,'Dodecyl sodium phosphorofluoridate','448F48828A570607-FICuS-01-35','448F48828A570607-FICTS-01-14','CF68A48DEA2CB4AF-uuuuu-01-56','InChI=1S/C12H26FO3P.Na/c1-2-3-4-5-6-7-8-9-10-11-12-16-17(13,14)15;/h2-12H2,1H3,(H,14,15);/q;+1','InChIKey=IIMLFUWOFPXKHB-UHFFFAOYSA-N','CCCCCCCCCCCCOP(=O)(O)F.[Na+]',NULL),
	(193346,0,0,'2198-51-8','Consistent with Molecular Formula','C10H15NO3',197.2334,'4-[Bis(2-hydroxyethyl)amino]phenol\n2,2\'-(p-Hydroxyphenylimino)diethanol\nEthanol, 2,2\'-(p-hydroxyanilino)bis-\nPhenol, 4-[bis(2-hydroxyethyl)amino]-\nEthanol, 2,2\'-[(p-hydroxyphenyl)imino]di-','7805D0044C54CD2E-FICuS-01-51','7805D0044C54CD2E-FICTS-01-30','7805D0044C54CD2E-uuuuu-01-00','InChI=1S/C10H15NO3/c12-7-5-11(6-8-13)9-1-3-10(14)4-2-9/h1-4,12-14H,5-8H2','InChIKey=DBXKIYHVQNCBRQ-UHFFFAOYSA-N','OCCN(CCO)c1ccc(O)cc1',NULL),
	(193347,0,0,NULL,'Consistent with Molecular Formula','C42H38N4O10',758.783,NULL,'5ADD8470E4D649F1-FICuS-01-6F','5ADD8470E4D649F1-FICTS-01-4E','5ADD8470E4D649F1-uuuuu-01-1E','InChI=1S/C42H38N4O10/c1-19(2)31-23-15-21(5)33(39(49)35(23)25(37(47)41(31)51)17-43-27-11-7-9-13-29(27)45(53)54)34-22(6)16-24-32(20(3)4)42(52)38(48)26(36(24)40(34)50)18-44-28-12-8-10-14-30(28)46(55)56/h7-20,47-52H,1-6H3','InChIKey=UVJXGFVOSMTTGT-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccccc3[N+](=O)[O-])c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccccc3[N+](=O)[O-])c2c1O',NULL),
	(193348,0,0,NULL,'Consistent with Molecular Formula','C42H38N4O10',758.783,NULL,'ECA8C76066C9B7D6-FICuS-01-83','ECA8C76066C9B7D6-FICTS-01-62','ECA8C76066C9B7D6-uuuuu-01-32','InChI=1S/C42H38N4O10/c1-19(2)31-27-15-21(5)33(39(49)35(27)29(37(47)41(31)51)17-43-23-7-11-25(12-8-23)45(53)54)34-22(6)16-28-32(20(3)4)42(52)38(48)30(36(28)40(34)50)18-44-24-9-13-26(14-10-24)46(55)56/h7-20,47-52H,1-6H3','InChIKey=UBJOKMYNYCJSNA-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc([N+](=O)[O-])cc3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc([N+](=O)[O-])cc3)c2c1O',NULL),
	(193349,0,0,NULL,'Consistent with Molecular Formula','C42H40N2O8',700.7866,NULL,'3889C6065DBE9F97-FICuS-01-71','3889C6065DBE9F97-FICTS-01-50','3889C6065DBE9F97-uuuuu-01-20','InChI=1S/C42H40N2O8/c1-19(2)31-27-13-21(5)33(39(49)35(27)29(37(47)41(31)51)17-43-23-9-7-11-25(45)15-23)34-22(6)14-28-32(20(3)4)42(52)38(48)30(36(28)40(34)50)18-44-24-10-8-12-26(46)16-24/h7-20,45-52H,1-6H3','InChIKey=KXSQNPVGVTWOLV-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3cccc(O)c3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3cccc(O)c3)c2c1O',NULL),
	(193350,0,0,'88761-85-7','Consistent with Molecular Formula','C42H40N2O8',700.7866,NULL,'8763EFE46C96241A-FICuS-01-63','8763EFE46C96241A-FICTS-01-42','8763EFE46C96241A-uuuuu-01-12','InChI=1S/C42H40N2O8/c1-19(2)31-23-15-21(5)33(39(49)35(23)25(37(47)41(31)51)17-43-27-11-7-9-13-29(27)45)34-22(6)16-24-32(20(3)4)42(52)38(48)26(36(24)40(34)50)18-44-28-12-8-10-14-30(28)46/h7-20,45-52H,1-6H3','InChIKey=BNKCDINDHUDPHA-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccccc3O)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccccc3O)c2c1O',NULL),
	(193351,0,0,NULL,'Consistent with Molecular Formula','C43H42N2O7',698.814,NULL,'BC1FE8730AE22F09-FICuS-01-73','BC1FE8730AE22F09-FICTS-01-52','BC1FE8730AE22F09-uuuuu-01-22','InChI=1S/C43H42N2O7/c1-20(2)32-28-15-22(5)34(35-23(6)16-29-33(21(3)4)43(52)39(48)31(19-46)37(29)41(35)50)40(49)36(28)30(38(47)42(32)51)18-45-27-13-9-25(10-14-27)17-24-7-11-26(44)12-8-24/h7-16,18-21,47-52H,17,44H2,1-6H3','InChIKey=KMZWZKBXORKTPI-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(C=O)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc(Cc4ccc(N)cc4)cc3)c2c1O',NULL),
	(193352,0,0,NULL,'Consistent with Molecular Formula','C44H44N2O8',728.8402,NULL,'134352E3ACEF41AE-FICuS-01-6B','134352E3ACEF41AE-FICTS-01-4A','134352E3ACEF41AE-uuuuu-01-1A','InChI=1S/C44H44N2O8/c1-21(2)33-29-17-23(5)35(41(49)37(29)31(39(47)43(33)51)19-45-25-9-13-27(53-7)14-10-25)36-24(6)18-30-34(22(3)4)44(52)40(48)32(38(30)42(36)50)20-46-26-11-15-28(54-8)16-12-26/h9-22,47-52H,1-8H3','InChIKey=VPIHXIZMVDZNTD-UHFFFAOYSA-N','COc1ccc(/N=C/c2c(O)c(O)c(C(C)C)c3cc(C)c(-c4c(C)cc5c(C(C)C)c(O)c(O)c(/C=N/c6ccc(OC)cc6)c5c4O)c(O)c23)cc1',NULL),
	(193353,0,0,NULL,'Consistent with Molecular Formula','C50H44N2O6',768.9074,NULL,'66F3BC47917BB1B7-FICuS-01-6B','66F3BC47917BB1B7-FICTS-01-4A','66F3BC47917BB1B7-uuuuu-01-1A','InChI=1S/C50H44N2O6/c1-25(2)39-35-19-27(5)41(47(55)43(35)37(45(53)49(39)57)23-51-33-17-15-29-11-7-9-13-31(29)21-33)42-28(6)20-36-40(26(3)4)50(58)46(54)38(44(36)48(42)56)24-52-34-18-16-30-12-8-10-14-32(30)22-34/h7-26,53-58H,1-6H3','InChIKey=DIIXJBCQOMEQFI-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc4ccccc4c3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc4ccccc4c3)c2c1O',NULL),
	(193354,0,0,NULL,'Consistent with Molecular Formula','C54H48N2O6',820.983,NULL,'C7309CA1CAE95193-FICuS-01-66','C7309CA1CAE95193-FICTS-01-45','C7309CA1CAE95193-uuuuu-01-15','InChI=1S/C54H48N2O6/c1-29(2)43-39-25-31(5)45(51(59)47(39)41(49(57)53(43)61)27-55-37-21-17-35(18-22-37)33-13-9-7-10-14-33)46-32(6)26-40-44(30(3)4)54(62)50(58)42(48(40)52(46)60)28-56-38-23-19-36(20-24-38)34-15-11-8-12-16-34/h7-30,57-62H,1-6H3','InChIKey=VBQPGYHKJUYQII-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc(-c4ccccc4)cc3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc(-c4ccccc4)cc3)c2c1O',NULL),
	(193355,3,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'829EBD4B57875912-FICuS-01-57','829EBD4B57875912-FICTS-01-36','829EBD4B57875912-uuuuu-01-06','InChI=1S/C10H16O/c1-9(2)7-4-5-10(3,11)8(9)6-7/h4-5,7-8,11H,6H2,1-3H3','InChIKey=QBKKSIMANOEXOI-UHFFFAOYSA-N','CC1(O)C=CC2CC1C2(C)C','1'),
	(193356,3,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'829EBD4B57875912-FICuS-01-57','829EBD4B57875912-FICTS-01-36','829EBD4B57875912-uuuuu-01-06','InChI=1S/C10H16O/c1-9(2)7-4-5-10(3,11)8(9)6-7/h4-5,7-8,11H,6H2,1-3H3','InChIKey=QBKKSIMANOEXOI-UHFFFAOYSA-N','CC1(O)C=CC2CC1C2(C)C','1'),
	(193357,0,0,'21809-60-9','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'0DDD669948A37057-FICuS-01-54','0DDD669948A37057-FICTS-01-33','0DDD669948A37057-uuuuu-01-03','InChI=1S/C11H14O3/c1-2-3-8-4-10-11(14-7-13-10)5-9(8)6-12/h4-5,12H,2-3,6-7H2,1H3','InChIKey=CEHNKTWJTVYBPH-UHFFFAOYSA-N','CCCc1cc2c(cc1CO)OCO2',NULL),
	(193358,1,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'7D1A0A7D47D046D1-FICuS-01-5E','7D1A0A7D47D046D1-FICTS-01-3D','7D1A0A7D47D046D1-uuuuu-01-0D','InChI=1S/C14H18O3/c1-5-6-11-10(4)13(8-12(11)15)17-14(16)7-9(2)3/h5,7,13H,1,6,8H2,2-4H3','InChIKey=KOQJNCZDVLZJIM-UHFFFAOYSA-N','C=CCC1=C(C)C(OC(=O)C=C(C)C)CC1=O','1'),
	(193359,1,0,NULL,'Consistent with Molecular Formula','C11H12Cl2O4',279.1194,NULL,'F84607CCDBBD1133-FICuS-01-70','B26776B90EA72A30-FICTS-01-32','F84607CCDBBD1133-uuuuu-01-1F','InChI=1S/C11H12Cl2O4/c1-7(14)11(15)17-5-4-16-10-3-2-8(12)6-9(10)13/h2-3,6-7,14H,4-5H2,1H3','InChIKey=XAFHQVZKKITJGE-UHFFFAOYSA-N','CC(O)C(=O)OCCOc1ccc(Cl)cc1Cl','1'),
	(193360,1,0,'7342-74-7','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'9A3FD3BAA1686C35-FICuS-01-75','9A3FD3BAA1686C35-FICTS-01-54','9A3FD3BAA1686C35-uuuuu-01-24','InChI=1S/C11H11NO2/c1-3-9(2)14-11(13)12-10-7-5-4-6-8-10/h1,4-9H,2H3,(H,12,13)','InChIKey=YWDLXXIEHANDLB-UHFFFAOYSA-N','C#CC(C)OC(=O)Nc1ccccc1','1'),
	(193361,0,0,'32496-22-3','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'6101C66E3100F47D-FICuS-01-3C','6101C66E3100F47D-FICTS-01-1B','6101C66E3100F47D-uuuuu-01-EB','InChI=1S/C11H11NO2/c1-3-7-14-11(13)12-10-6-4-5-9(2)8-10/h1,4-6,8H,7H2,2H3,(H,12,13)','InChIKey=RFPIAKIFWFMDOQ-UHFFFAOYSA-N','C#CCOC(=O)Nc1cccc(C)c1',NULL),
	(193362,0,0,NULL,'Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'B06A4C62FF8C159E-FICuS-01-7A','B06A4C62FF8C159E-FICTS-01-59','B06A4C62FF8C159E-uuuuu-01-29','InChI=1S/C14H9NO2/c16-8-15-9-5-6-11-10-3-1-2-4-12(10)14(17)13(11)7-9/h1-8H,(H,15,16)','InChIKey=VERIQMZSHJWSCP-UHFFFAOYSA-N','O=CNc1ccc2c(c1)C(=O)c1ccccc1-2',NULL),
	(193363,0,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'B0543C036696196B-FICuS-01-38','B0543C036696196B-FICTS-01-17','B0543C036696196B-uuuuu-01-E7','InChI=1S/C14H19NO3/c1-2-9-18-13-6-4-3-5-12(13)14(16)15-7-10-17-11-8-15/h3-6H,2,7-11H2,1H3','InChIKey=OHBKLRZUUGPECY-UHFFFAOYSA-N','CCCOc1ccccc1C(=O)N1CCOCC1',NULL),
	(193364,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'0E0E3D090BD92C87-FICuS-01-64','0E0E3D090BD92C87-FICTS-01-43','0E0E3D090BD92C87-uuuuu-01-13','InChI=1S/C15H12N2O2/c18-8-16-12-1-3-14-10(6-12)5-11-7-13(17-9-19)2-4-15(11)14/h1-4,6-9H,5H2,(H,16,18)(H,17,19)','InChIKey=FCNXZCBUGJJVOC-UHFFFAOYSA-N','O=CNc1ccc2c(c1)Cc1cc(NC=O)ccc1-2',NULL),
	(193365,1,0,'1224-46-0','Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'8AADD0E975C3853A-FICuS-01-7A','8AADD0E975C3853A-FICTS-01-59','8AADD0E975C3853A-uuuuu-01-29','InChI=1S/C17H23NO2/c1-13-9-11-14(12-10-13)17(2,3)20-16(19)18-15-7-5-4-6-8-15/h4-9,14H,10-12H2,1-3H3,(H,18,19)','InChIKey=BREBNYJPOXXELW-UHFFFAOYSA-N','CC1=CCC(C(C)(C)OC(=O)Nc2ccccc2)CC1','1'),
	(193366,0,1,NULL,'Consistent with Molecular Formula','C20H13NO3',315.3276,NULL,'A97A0801C5573544-FICuS-01-36','A97A0801C5573544-FICTS-01-15','A97A0801C5573544-uuuuu-01-E5','InChI=1S/C20H13NO3/c22-20-8-4-1-5-13(20)11-18-16-7-3-2-6-15(16)17-10-9-14(21(23)24)12-19(17)18/h1-12,22H','InChIKey=PEYKRJBXACUOOB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=C/c1ccccc1O)c1ccccc1-2','1'),
	(193367,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O2',369.422,NULL,'786EC3CCA5265854-FICuS-01-61','786EC3CCA5265854-FICTS-01-40','786EC3CCA5265854-uuuuu-01-10','InChI=1S/C23H19N3O2/c1-14(27)24-16-7-9-17(10-8-16)26-23-21-6-4-3-5-19(21)20-12-11-18(13-22(20)23)25-15(2)28/h3-13H,1-2H3,(H,24,27)(H,25,28)','InChIKey=JZGWSAUNDDJCIE-UHFFFAOYSA-N','CC(=O)Nc1ccc(/N=C2\\c3ccccc3-c3ccc(NC(C)=O)cc32)cc1',NULL),
	(193368,0,0,'14899-31-1','Consistent with Molecular Formula','C7H7O5P',202.1031,NULL,'0F267DF4DF073865-FICuS-01-61','0F267DF4DF073865-FICTS-01-40','0F267DF4DF073865-uuuuu-01-10','InChI=1S/C7H7O5P/c8-7(9)5-2-1-3-6(4-5)13(10,11)12/h1-4H,(H,8,9)(H2,10,11,12)','InChIKey=ZKKXCRILZNBJJM-UHFFFAOYSA-N','O=C(O)c1cccc(P(=O)(O)O)c1',NULL),
	(193369,0,0,NULL,'Consistent with Molecular Formula','C10H10N6O2',246.228,NULL,'8FB4B81471A8E8A3-FICuS-01-6C','C20676EA55B6A12E-FICTS-01-3F','8FB4B81471A8E8A3-uuuuu-01-1B','InChI=1S/C10H10N6O2/c11-8-7(9(18)14-10(12)13-8)16-15-5-1-3-6(17)4-2-5/h1-4,17H,(H5,11,12,13,14,18)','InChIKey=SIFYQNPDFARNSH-UHFFFAOYSA-N','Nc1nc(=O)c(/N=N/c2ccc(O)cc2)c(N)[nH]1',NULL),
	(193370,0,0,'2878-04-8','Consistent with Molecular Formula','C11H11N7O2',273.2536,NULL,'D5976A4A8B0EAC57-FICuS-01-7B','D5976A4A8B0EAC57-FICTS-01-5A','D5976A4A8B0EAC57-uuuuu-01-2A','InChI=1S/C11H11N7O2/c12-8-7(9(13)16-11(14)15-8)18-17-6-3-1-5(2-4-6)10(19)20/h1-4H,(H,19,20)(H6,12,13,14,15,16)','InChIKey=KJXBXATYKAWGBL-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccc(C(=O)O)cc2)c(N)n1',NULL),
	(193371,0,0,'5355-16-8','Consistent with Molecular Formula','C13H16N4O2',260.295,'Diaveridine\nBW 49210\nBW 49-210\nBw 49-210\nDiaveridin\n2,4-Diamino-5-veratrylpyrimidine\n2,4-Diamino-5-(3,4-dimethoxybenzyl)pyrimidine\n2,4-Pyrimidinediamine, 5-[(3,4-dimethoxyphenyl)methyl]-\nPyrimidine, 2,4-diamino-5-veratryl-','F009A3EBEA9E0E3B-FICuS-01-8F','F009A3EBEA9E0E3B-FICTS-01-6E','F009A3EBEA9E0E3B-uuuuu-01-3E','InChI=1S/C13H16N4O2/c1-18-10-4-3-8(6-11(10)19-2)5-9-7-16-13(15)17-12(9)14/h3-4,6-7H,5H2,1-2H3,(H4,14,15,16,17)','InChIKey=LDBTVAXGKYIFHO-UHFFFAOYSA-N','COc1ccc(Cc2cnc(N)nc2N)cc1OC',NULL),
	(193372,1,0,NULL,'Consistent with Molecular Formula','C21H22ClNO',339.8639,'2-(3,4-Dihydroisoquinolin-2(1H)-yl)-1-(naphthalen-2-yl)ethanol, hydrochloride','3CFDD3E8BCA8E838-FICuS-01-A1','3CFDD3E8BCA8E838-FICTS-01-80','3C01740D83253176-uuuuu-01-CF','InChI=1S/C21H21NO.ClH/c23-21(19-10-9-16-5-1-3-7-18(16)13-19)15-22-12-11-17-6-2-4-8-20(17)14-22;/h1-10,13,21,23H,11-12,14-15H2;1H','InChIKey=ALEMKFNVIMSZEL-UHFFFAOYSA-N','Cl.OC(CN1CCc2ccccc2C1)c1ccc2ccccc2c1','1'),
	(193373,0,0,'92-25-1','Consistent with Molecular Formula','C13H11N3O',225.2494,'8-Amino-7-methyl-2-phenazinol\nWLN: T C666 BN INJ E1 FZ LQ\n2-Phenazinol, 8-amino-7-methyl-\n2-Phenazinol, 8-amino-7-methyl-','7DDD0906BEF9DEFD-FICuS-01-B2','7DDD0906BEF9DEFD-FICTS-01-91','7DDD0906BEF9DEFD-uuuuu-01-61','InChI=1S/C13H11N3O/c1-7-4-11-13(6-9(7)14)16-12-5-8(17)2-3-10(12)15-11/h2-6,17H,14H2,1H3','InChIKey=KWBJTBKOXIZLGY-UHFFFAOYSA-N','Cc1cc2nc3ccc(O)cc3nc2cc1N',NULL),
	(193374,8,2,NULL,'Consistent with Molecular Formula','C52H80N4O4',825.2284,NULL,'2F6E88B6C628BA12-FICuS-01-6B','2F6E88B6C628BA12-FICTS-01-4A','F0BF9F7008C153AE-uuuuu-01-24','InChI=1S/2C26H40N2O2/c1-3-5-14-22-17-18-23(25(21-28)24(22)20-27)15-12-10-8-7-9-11-13-16-26(29)30-19-6-4-2;1-3-5-7-11-14-22-17-18-23(25(21-28)24(22)20-27)15-12-9-8-10-13-16-26(29)30-19-6-4-2/h12,15,17-18,22-25H,3-11,13-14,16,19H2,1-2H3;11,14,17-18,22-25H,3','InChIKey=WVCATOYRMPLRTR-HHEDTXMVSA-N','CCCC/C=C\\C1C=CC(CCCCCCCC(=O)OCCCC)C(C#N)C1C#N.CCCCOC(=O)CCCCCCC/C=C/C1C=CC(CCCC)C(C#N)C1C#N','1'),
	(193375,4,1,NULL,'Consistent with Molecular Formula','C26H40N2O2',412.6142,NULL,'F4EA68BEC5FDDE89-FICuS-01-B8','F4EA68BEC5FDDE89-FICTS-01-97','F0BF9F7008C153AE-uuuuu-01-24','InChI=1S/C26H40N2O2/c1-3-5-14-22-17-18-23(25(21-28)24(22)20-27)15-12-10-8-7-9-11-13-16-26(29)30-19-6-4-2/h12,15,17-18,22-25H,3-11,13-14,16,19H2,1-2H3/b15-12+','InChIKey=OUCFEMDIOMPJEK-NTCAYCPXSA-N','CCCCOC(=O)CCCCCCC/C=C/C1C=CC(CCCC)C(C#N)C1C#N','1'),
	(193376,0,0,NULL,'Consistent with Molecular Formula','C16H14O',222.286,'9-Phenanthreneethanol','5C357F7F22923E3A-FICuS-01-5C','5C357F7F22923E3A-FICTS-01-3B','5C357F7F22923E3A-uuuuu-01-0B','InChI=1S/C16H14O/c17-10-9-13-11-12-5-1-2-6-14(12)16-8-4-3-7-15(13)16/h1-8,11,17H,9-10H2','InChIKey=WYNBKKNYJRUZOR-UHFFFAOYSA-N','OCCc1cc2ccccc2c2ccccc12',NULL),
	(193377,0,0,'5778-47-2','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'8C88C5DA988A9D0B-FICuS-01-88','90F90BF14F06290B-FICTS-01-34','8C88C5DA988A9D0B-uuuuu-01-37','InChI=1S/C14H15NO2/c1-17-9-6-7-13-11(8-9)14(16)10-4-2-3-5-12(10)15-13/h6-8H,2-5H2,1H3,(H,15,16)','InChIKey=NAKOPQZYTOAWQJ-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c(=O)c2c1)CCCC3',NULL),
	(193378,0,0,NULL,'Consistent with Molecular Formula','C8H6N6O4',250.1732,NULL,'E4FD3CC3A181631B-FICuS-01-6D','E4FD3CC3A181631B-FICTS-01-4C','E4FD3CC3A181631B-uuuuu-01-1C','InChI=1S/C8H6N6O4/c9-4-3-5(14-8(10)13-4)12-2(7(17)18)1(11-3)6(15)16/h(H,15,16)(H,17,18)(H4,9,10,12,13,14)','InChIKey=WWGSSZBJZIWHAE-UHFFFAOYSA-N','Nc1nc(N)c2nc(C(=O)O)c(C(=O)O)nc2n1',NULL),
	(193379,0,0,NULL,'Consistent with Molecular Formula','C17H24ClN3O2',337.8485,NULL,'380492E56AD8C501-FICuS-01-47','380492E56AD8C501-FICTS-01-26','38F8350055551C4F-uuuuu-01-E9','InChI=1S/C17H23N3O2.ClH/c1-4-20(5-2)10-8-16(21)19-15-12-14(22-3)11-13-7-6-9-18-17(13)15;/h6-7,9,11-12H,4-5,8,10H2,1-3H3,(H,19,21);1H','InChIKey=WVQKMTFQIBEAJF-UHFFFAOYSA-N','CCN(CC)CCC(=O)Nc1cc(OC)cc2cccnc12.Cl',NULL),
	(193380,0,0,'88756-05-2','Consistent with Molecular Formula','C17H26ClN3O',323.8649,NULL,'F184FA41F3092496-FICuS-01-4D','F184FA41F3092496-FICTS-01-2C','F1785DA4CC84FDD8-uuuuu-01-42','InChI=1S/C17H25N3O.ClH/c1-5-20(6-2)10-9-18-16-12-14(21-4)11-15-13(3)7-8-19-17(15)16;/h7-8,11-12,18H,5-6,9-10H2,1-4H3;1H','InChIKey=OTIVPZPYKOLCAO-UHFFFAOYSA-N','CCN(CC)CCNc1cc(OC)cc2c(C)ccnc12.Cl',NULL),
	(193381,0,0,'63456-76-8','Consistent with Molecular Formula','C17H26ClN3O',323.8649,NULL,'A73F99B7B0B637A8-FICuS-01-70','A73F99B7B0B637A8-FICTS-01-4F','A7C33E528F3BEEE6-uuuuu-01-3B','InChI=1S/C17H25N3O.ClH/c1-12(2)18-7-5-8-19-16-11-14(21-4)10-15-13(3)6-9-20-17(15)16;/h6,9-12,18-19H,5,7-8H2,1-4H3;1H','InChIKey=HIQVIHGREHITHP-UHFFFAOYSA-N','COc1cc(NCCCNC(C)C)c2nccc(C)c2c1.Cl',NULL),
	(193382,0,0,'6625-17-8','Consistent with Molecular Formula','C18H28BrN3O',382.3427,NULL,'84BEBE4C197C0F9B-FICuS-01-8D','84BEBE4C197C0F9B-FICTS-01-6C','6B7A606AE8EFA626-uuuuu-01-2A','InChI=1S/C18H27N3O.BrH/c1-4-15(5-2)19-10-7-11-20-17-13-16(22-3)12-14-8-6-9-21-18(14)17;/h6,8-9,12-13,15,19-20H,4-5,7,10-11H2,1-3H3;1H','InChIKey=VVMFTEDKNYPBLL-UHFFFAOYSA-N','Br.CCC(CC)NCCCNc1cc(OC)cc2cccnc12',NULL),
	(193383,1,0,'88756-01-8','Consistent with Molecular Formula','C19H30ClN3O',351.9185,NULL,'07255DAAF64B8403-FICuS-01-51','07255DAAF64B8403-FICTS-01-30','07D9FA4FC9C65D4D-uuuuu-01-41','InChI=1S/C19H29N3O.ClH/c1-13(2)20-9-6-7-15(4)22-18-12-16(23-5)11-17-14(3)8-10-21-19(17)18;/h8,10-13,15,20,22H,6-7,9H2,1-5H3;1H','InChIKey=XCHRJFLDZZGNHK-UHFFFAOYSA-N','COc1cc(NC(C)CCCNC(C)C)c2nccc(C)c2c1.Cl','1'),
	(193384,0,0,'68219-19-2','Consistent with Molecular Formula','C19H30ClN3O',351.9185,NULL,'7F37D7D9A32CA202-FICuS-01-64','7F37D7D9A32CA202-FICTS-01-43','7FCB703C9CA17B4C-uuuuu-01-33','InChI=1S/C19H29N3O.ClH/c1-14(2)20-9-6-5-7-10-21-18-13-16(23-4)12-17-15(3)8-11-22-19(17)18;/h8,11-14,20-21H,5-7,9-10H2,1-4H3;1H','InChIKey=GBGNWPJJFJNLCR-UHFFFAOYSA-N','COc1cc(NCCCCCNC(C)C)c2nccc(C)c2c1.Cl',NULL),
	(193385,1,0,NULL,'Consistent with Molecular Formula','C19H30ClN3O',351.9185,NULL,'D194396DB3732E0A-FICuS-01-56','D194396DB3732E0A-FICTS-01-35','D1689E888CFEF744-uuuuu-01-32','InChI=1S/C19H29N3O.ClH/c1-5-9-20-10-6-7-15(3)22-18-13-16(23-4)12-17-14(2)8-11-21-19(17)18;/h8,11-13,15,20,22H,5-7,9-10H2,1-4H3;1H','InChIKey=FKZYVCUEJMVTNB-UHFFFAOYSA-N','CCCNCCCC(C)Nc1cc(OC)cc2c(C)ccnc12.Cl','1'),
	(193386,2,0,'6634-86-2','Consistent with Molecular Formula','C20H24ClN3O',357.8821,NULL,'9E7F9F28B4F02C69-FICuS-01-7B','9E7F9F28B4F02C69-FICTS-01-5A','9E8338CD8B7DF527-uuuuu-01-2A','InChI=1S/C20H23N3O.ClH/c1-14(21-2)19(15-8-5-4-6-9-15)23-18-13-17(24-3)12-16-10-7-11-22-20(16)18;/h4-14,19,21,23H,1-3H3;1H','InChIKey=SMTBPTSGKSZOHB-UHFFFAOYSA-N','CNC(C)C(Nc1cc(OC)cc2cccnc12)c1ccccc1.Cl','1'),
	(193387,0,1,'19575-90-7','Consistent with Molecular Formula','C17H17N3O',279.3408,NULL,'1D6328F80CD14203-FICuS-01-3E','1D6328F80CD14203-FICTS-01-1D','D269E43D1B0CF7D6-uuuuu-01-28','InChI=1S/C17H17N3O/c1-11(19-20-17(18)21)16-14-8-4-2-6-12(14)10-13-7-3-5-9-15(13)16/h2-9,16H,10H2,1H3,(H3,18,20,21)/b19-11-','InChIKey=QEODUBYVEDIHBR-ODLFYWEKSA-N','C/C(=N/NC(N)=O)C1c2ccccc2Cc2ccccc21','1'),
	(193388,0,0,NULL,'Consistent with Molecular Formula','C19H27ClN4O',362.9015,NULL,'896C1D03A3D79094-FICuS-01-4E','896C1D03A3D79094-FICTS-01-2D','8990BAE69C5A49DA-uuuuu-01-32','InChI=1S/C19H26N4O.ClH/c1-3-4-11-23(12-6-8-20)13-10-21-18-15-17(24-2)14-16-7-5-9-22-19(16)18;/h5,7,9,14-15,21H,3-4,6,10-13H2,1-2H3;1H','InChIKey=KUZJUFBIEXMCJB-UHFFFAOYSA-N','CCCCN(CCC#N)CCNc1cc(OC)cc2cccnc12.Cl',NULL),
	(193389,4,0,'13153-62-3','Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'34962BDC2CFC20EE-FICuS-01-82','34962BDC2CFC20EE-FICTS-01-61','34962BDC2CFC20EE-uuuuu-01-31','InChI=1S/C11H14N4O4S/c1-20-10-6-9(12-3-13-10)15(4-14-6)11-8(18)7(17)5(2-16)19-11/h3-5,7-8,11,16-18H,2H2,1H3','InChIKey=ZDRFDHHANOYUTE-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(193390,0,0,'6279-84-1','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'9595348008288AB8-FICuS-01-37','9595348008288AB8-FICTS-01-16','9595348008288AB8-uuuuu-01-E6','InChI=1S/C10H11NO2/c1-12-9-4-2-5-10(8-9)13-7-3-6-11/h2,4-5,8H,3,7H2,1H3','InChIKey=FUGAVKXXJLPDPT-UHFFFAOYSA-N','COc1cccc(OCCC#N)c1',NULL),
	(193391,2,0,NULL,'Consistent with Molecular Formula','C12H13N3NaO2',254.2434,NULL,'76839FC428B2F43D-FICuS-01-64','76839FC428B2F43D-FICTS-01-43','FD6473CB48C94695-uuuuu-01-19','InChI=1S/C12H13N3O2.Na/c13-6-8-10(16)15-11(17)9(7-14)12(8)4-2-1-3-5-12;/h8-9H,1-5H2,(H,15,16,17);/q;+1','InChIKey=ZUEDROVNUQXYEZ-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C(C#N)C12CCCCC2.[Na+]','1'),
	(193392,2,1,NULL,'Consistent with Molecular Formula','C16H18N4O8',394.3402,NULL,'8D7ACAF0C0215450-FICuS-01-59','8D7ACAF0C0215450-FICTS-01-38','8D7ACAF0C0215450-uuuuu-01-08','InChI=1S/C16H18N4O8/c1-27-15(21)11-5-3-9(7-12(11)16(22)28-2)17-18-13-6-4-10(19(23)24)8-14(13)20(25)26/h4,6,8,11-12,18H,3,5,7H2,1-2H3','InChIKey=QZOREXFAIPRVST-UHFFFAOYSA-N','COC(=O)C1CC/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1C(=O)OC','1'),
	(193393,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H14O4 in C9H12O5','C9H14?O5',202.2066,NULL,'183E85C0103E73D9-FICuS-01-48','183E85C0103E73D9-FICTS-01-27','183E85C0103E73D9-uuuuu-01-F7','InChI=1S/C9H14O4.O/c1-9(8(12)13)5-3-2-4-6(9)7(10)11;/h6H,2-5H2,1H3,(H,10,11)(H,12,13);','InChIKey=JLKNZGCELNQNAP-UHFFFAOYSA-N','*=O.CC1(C(=O)O)CCCCC1C(=O)O','1'),
	(193394,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a13 .. Du','C15H18?N4O8',382.3292,NULL,'16F04CF1A9BF703F-FICuS-01-74','16F04CF1A9BF703F-FICTS-01-53','16F04CF1A9BF703F-uuuuu-01-23','InChI=1S/C9H14O4.C6H4N4O4/c1-9(8(12)13)5-3-2-4-6(9)7(10)11;7-8-5-2-1-4(9(11)12)3-6(5)10(13)14/h6H,2-5H2,1H3,(H,10,11)(H,12,13);1-3,8H','InChIKey=XDMLNDULCOFDTO-UHFFFAOYSA-N','*=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-].CC1(C(=O)O)CCCCC1C(=O)O','1'),
	(193395,0,1,NULL,'Consistent with Molecular Formula','C11H17N3O3',239.2736,NULL,'495E048D222BB776-FICuS-01-4C','495E048D222BB776-FICTS-01-2B','177F5D37767FD191-uuuuu-01-07','InChI=1S/C11H17N3O3/c1-3-17-10(15)9-5-4-8(6-7(9)2)13-14-11(12)16/h3-6H2,1-2H3,(H3,12,14,16)/b13-8+','InChIKey=GUIQSZKOYGNAJD-MDWZMJQESA-N','CCOC(=O)C1=C(C)C/C(=N/NC(N)=O)CC1','1'),
	(193396,0,1,'56967-87-4','Consistent with Molecular Formula','C8H13N3O',167.2102,NULL,'8A2E9538F4CE9CF1-FICuS-01-85','8A2E9538F4CE9CF1-FICTS-01-64','3813B40430318F08-uuuuu-01-CC','InChI=1S/C8H13N3O/c1-6-3-2-4-7(5-6)10-11-8(9)12/h5H,2-4H2,1H3,(H3,9,11,12)/b10-7-','InChIKey=XCZHWHPKBJQSGU-YFHOEESVSA-N','CC1=C/C(=N\\NC(N)=O)CCC1','1'),
	(193397,0,1,'3234-76-2','Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'99E4E4FDC06EE3ED-FICuS-01-A4','99E4E4FDC06EE3ED-FICTS-01-83','99E4E4FDC06EE3ED-uuuuu-01-53','InChI=1S/C13H14N4O4/c1-9-3-2-4-10(7-9)14-15-12-6-5-11(16(18)19)8-13(12)17(20)21/h5-8,15H,2-4H2,1H3','InChIKey=XZXWZRUSEVHJHA-UHFFFAOYSA-N','CC1=C/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CCC1','1'),
	(193398,2,0,NULL,'Consistent with Molecular Formula','C22H24O4',352.4292,NULL,'60CA481DE3837892-FICuS-01-4F','60CA481DE3837892-FICTS-01-2E','60CA481DE3837892-uuuuu-01-FE','InChI=1S/C22H24O4/c23-21(18-7-3-1-4-8-18)25-16-15-17-11-13-20(14-12-17)26-22(24)19-9-5-2-6-10-19/h1-10,17,20H,11-16H2','InChIKey=UXBRETICVMHLSR-UHFFFAOYSA-N','O=C(OCCC1CCC(OC(=O)c2ccccc2)CC1)c1ccccc1','1'),
	(193399,0,1,'2979-06-8','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'DAED6A314D1F1D95-FICuS-01-82','60DD37BBF52AF902-FICTS-01-51','DAED6A314D1F1D95-uuuuu-01-31','InChI=1S/C11H12O3/c1-2-14-11(13)8-5-9-3-6-10(12)7-4-9/h3-8,12H,2H2,1H3/b8-5+','InChIKey=ZOQCEVXVQCPESC-VMPITWQZSA-N','CCOC(=O)/C=C/c1ccc(O)cc1','1'),
	(193400,0,0,'67886-70-8','Consistent with Molecular Formula','C12H9NO',183.2092,NULL,'043730E07177E0B8-FICuS-01-32','043730E07177E0B8-FICTS-01-11','043730E07177E0B8-uuuuu-01-E1','InChI=1S/C12H9NO/c1-14-12-5-4-10-6-9(8-13)2-3-11(10)7-12/h2-7H,1H3','InChIKey=SWEFYGCKCMJSPD-UHFFFAOYSA-N','COc1ccc2cc(C#N)ccc2c1',NULL),
	(193401,0,0,'29619-45-2','Consistent with Molecular Formula','C22H18O2',314.383,NULL,'52C49C07CF7CD94C-FICuS-01-7F','52C49C07CF7CD94C-FICTS-01-5E','52C49C07CF7CD94C-uuuuu-01-2E','InChI=1S/C22H18O2/c1-23-21-9-7-17-11-15(3-5-19(17)13-21)16-4-6-20-14-22(24-2)10-8-18(20)12-16/h3-14H,1-2H3','InChIKey=FYVICNOBWLSECU-UHFFFAOYSA-N','COc1ccc2cc(-c3ccc4cc(OC)ccc4c3)ccc2c1',NULL),
	(193402,0,1,NULL,'Consistent with Molecular Formula','C8H15N3O3',201.2248,NULL,'724015D7EA86E4F5-FICuS-01-5D','724015D7EA86E4F5-FICTS-01-3C','3D0487500F14AC33-uuuuu-01-EA','InChI=1S/C8H15N3O3/c1-3-6(10-11-8(9)13)4-5-7(12)14-2/h3-5H2,1-2H3,(H3,9,11,13)','InChIKey=HTYTVNCIGSQPNE-UHFFFAOYSA-N','CC/C(CCC(=O)OC)=N/NC(N)=O','1'),
	(193403,1,1,NULL,'Consistent with Molecular Formula','C16H20N4O6',364.3572,NULL,'019F94B0B42D2F6A-FICuS-01-61','90D5BDA9C522D919-FICTS-01-4B','019F94B0B42D2F6A-uuuuu-01-10','InChI=1S/C16H20N4O6/c1-10(2)26-15(21)16(3)8-4-5-14(16)18-17-12-7-6-11(19(22)23)9-13(12)20(24)25/h6-7,9-10,17H,4-5,8H2,1-3H3/b18-14-','InChIKey=GUKCHUVNXUWISZ-JXAWBTAJSA-N','CC(C)OC(=O)C1(C)CCC/C1=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(193404,0,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'FC08A61D6F8B8A7E-FICuS-01-8F','FC08A61D6F8B8A7E-FICTS-01-6E','FC08A61D6F8B8A7E-uuuuu-01-3E','InChI=1S/C15H18O3/c16-14-8-6-12(7-9-14)10-11-18-15(17)13-4-2-1-3-5-13/h1-5,12H,6-11H2','InChIKey=FLGLFAJLKKEVFB-UHFFFAOYSA-N','O=C1CCC(CCOC(=O)c2ccccc2)CC1',NULL),
	(193405,2,0,NULL,'Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'FA080D79BE7FAFA2-FICuS-01-98','FA080D79BE7FAFA2-FICTS-01-77','FA080D79BE7FAFA2-uuuuu-01-47','InChI=1S/C11H18O4/c1-8(12)15-10-5-2-9(3-6-10)4-7-11(13)14/h9-10H,2-7H2,1H3,(H,13,14)','InChIKey=NKGZAGRINQFHBC-UHFFFAOYSA-N','CC(=O)OC1CCC(CCC(=O)O)CC1','1'),
	(193406,0,1,'17745-31-2','Consistent with Molecular Formula','C13H16N4O6',324.2926,NULL,'3FF1CDA0FB89D5EC-FICuS-01-A9','3FF1CDA0FB89D5EC-FICTS-01-88','CA98F2C939ABA81D-uuuuu-01-3C','InChI=1S/C13H16N4O6/c1-3-9(4-7-13(18)23-2)14-15-11-6-5-10(16(19)20)8-12(11)17(21)22/h5-6,8,15H,3-4,7H2,1-2H3/b14-9-','InChIKey=IAKXCBPUUWCLPX-ZROIWOOFSA-N','CC/C(CCC(=O)OC)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(193407,1,0,NULL,'Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'2133B955298D03EB-FICuS-01-46','2133B955298D03EB-FICTS-01-25','2133B955298D03EB-uuuuu-01-F5','InChI=1S/C17H20O2/c1-13(17(18)19)6-2-3-7-14-10-11-15-8-4-5-9-16(15)12-14/h4-5,8-13H,2-3,6-7H2,1H3,(H,18,19)','InChIKey=CQZLROCQPRPAMU-UHFFFAOYSA-N','CC(CCCCc1ccc2ccccc2c1)C(=O)O','1'),
	(193408,0,0,'2471-70-7','Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'5C35D6E04889B940-FICuS-01-52','5C35D6E04889B940-FICTS-01-31','5C35D6E04889B940-uuuuu-01-01','InChI=1S/C12H10O3/c1-15-11-5-4-8-6-10(12(13)14)3-2-9(8)7-11/h2-7H,1H3,(H,13,14)','InChIKey=YZBILXXOZFORFE-UHFFFAOYSA-N','COc1ccc2cc(C(=O)O)ccc2c1',NULL),
	(193409,1,0,NULL,'Consistent with Molecular Formula','C18H22O3',286.37,NULL,'7975FBA31942E775-FICuS-01-57','7975FBA31942E775-FICTS-01-36','7975FBA31942E775-uuuuu-01-06','InChI=1S/C18H22O3/c1-13(18(19)20)5-3-4-6-14-7-8-16-12-17(21-2)10-9-15(16)11-14/h7-13H,3-6H2,1-2H3,(H,19,20)','InChIKey=ZDDNODJCLHGQRS-UHFFFAOYSA-N','COc1ccc2cc(CCCCC(C)C(=O)O)ccc2c1','1'),
	(193410,0,1,NULL,'Consistent with Molecular Formula','C16H21N3O3',303.3602,NULL,'7FEC8940944B2484-FICuS-01-56','7FEC8940944B2484-FICTS-01-35','7FEC8940944B2484-uuuuu-01-05','InChI=1S/C16H21N3O3/c17-16(21)19-18-14-8-6-12(7-9-14)10-11-22-15(20)13-4-2-1-3-5-13/h1-5,12H,6-11H2,(H3,17,19,21)/b18-14-','InChIKey=HECLMLVEECNJHO-JXAWBTAJSA-N','NC(=O)NN=C1CCC(CCOC(=O)c2ccccc2)CC1','1'),
	(193411,0,1,NULL,'Consistent with Molecular Formula','C14H17BrN4O4',385.2167,NULL,'9A13F6684D42167D-FICuS-01-4F','9A13F6684D42167D-FICTS-01-2E','9A13F6684D42167D-uuuuu-01-FE','InChI=1S/C14H17BrN4O4/c15-8-7-10-1-3-11(4-2-10)16-17-13-6-5-12(18(20)21)9-14(13)19(22)23/h5-6,9-10,17H,1-4,7-8H2/b16-11-','InChIKey=DFOHIXIHZJBNMF-WJDWOHSUSA-N','O=[N+]([O-])c1ccc(NN=C2CCC(CCBr)CC2)c([N+](=O)[O-])c1','1'),
	(193412,2,1,'2565-99-3','Consistent with Molecular Formula','C9H15N3O',181.237,NULL,'FDD5807FEA9A0988-FICuS-01-88','FDD5807FEA9A0988-FICTS-01-67','0564A1363C72F5B7-uuuuu-01-F3','InChI=1S/C9H15N3O/c10-9(13)12-11-8-4-2-6-1-3-7(8)5-6/h6-7H,1-5H2,(H3,10,12,13)/b11-8+','InChIKey=LOAQUVKRICGLSQ-DHZHZOJOSA-N','NC(=O)N/N=C1\\CCC2CCC1C2','1'),
	(193413,2,0,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'6DD91684B134BFCB-FICuS-01-78','6DD91684B134BFCB-FICTS-01-57','6DD91684B134BFCB-uuuuu-01-27','InChI=1S/C21H26O4/c1-14(2)25-19(22)20(3)10-5-11-21(20,23)17-8-6-16-13-18(24-4)9-7-15(16)12-17/h6-9,12-14,23H,5,10-11H2,1-4H3','InChIKey=CMNRNGIFKKYVHJ-UHFFFAOYSA-N','COc1ccc2cc(C3(O)CCCC3(C)C(=O)OC(C)C)ccc2c1','1'),
	(193414,1,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'ED3874122AAB1B1C-FICuS-01-66','ED3874122AAB1B1C-FICTS-01-45','ED3874122AAB1B1C-uuuuu-01-15','InChI=1S/C19H22O4/c1-13(19(21)23-3)5-4-6-18(20)16-8-7-15-12-17(22-2)10-9-14(15)11-16/h7-13H,4-6H2,1-3H3','InChIKey=JYUIVQGWHQQLSS-UHFFFAOYSA-N','COC(=O)C(C)CCCC(=O)c1ccc2cc(OC)ccc2c1','1'),
	(193415,1,0,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'AC8B671F3D367866-FICuS-01-64','AC8B671F3D367866-FICTS-01-43','AC8B671F3D367866-uuuuu-01-13','InChI=1S/C21H26O4/c1-14(2)25-21(23)15(3)6-5-7-20(22)18-9-8-17-13-19(24-4)11-10-16(17)12-18/h8-15H,5-7H2,1-4H3','InChIKey=YHGXVJXHLPPKNY-UHFFFAOYSA-N','COc1ccc2cc(C(=O)CCCC(C)C(=O)OC(C)C)ccc2c1','1'),
	(193416,2,0,NULL,'Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'D9E6709199B31F50-FICuS-01-53','D9E6709199B31F50-FICTS-01-32','D9E6709199B31F50-uuuuu-01-02','InChI=1S/C9H16O3/c10-8-4-1-7(2-5-8)3-6-9(11)12/h7-8,10H,1-6H2,(H,11,12)','InChIKey=OGDXZMKZOMXYPV-UHFFFAOYSA-N','O=C(O)CCC1CCC(O)CC1','1'),
	(193417,3,0,'5602-48-2','Consistent with Molecular Formula','C8H14O',126.198,'Bicyclo[3.2.1]octan-2-ol\nBicyclo[3.2.1]octan-2-ol','E684F63B2BFF6EB1-FICuS-01-8D','E684F63B2BFF6EB1-FICTS-01-6C','E684F63B2BFF6EB1-uuuuu-01-3C','InChI=1S/C8H14O/c9-8-4-2-6-1-3-7(8)5-6/h6-9H,1-5H2','InChIKey=PVDVHTXERCKKSW-UHFFFAOYSA-N','OC1CCC2CCC1C2','1'),
	(193418,3,0,'4040-59-9','Consistent with Molecular Formula','C8H16ClN',161.6741,NULL,'E4E88A6BE0DFD433-FICuS-01-8B','E4E88A6BE0DFD433-FICTS-01-6A','E4142D8EDF520D7D-uuuuu-01-27','InChI=1S/C8H15N.ClH/c9-5-8-4-6-1-2-7(8)3-6;/h6-8H,1-5,9H2;1H','InChIKey=NSZLQYJZQVHXET-UHFFFAOYSA-N','Cl.NCC1CC2CCC1C2','1'),
	(193419,0,0,NULL,'Consistent with Molecular Formula','C17H18O',238.3286,NULL,'8232AF583ED1F903-FICuS-01-59','8232AF583ED1F903-FICTS-01-38','8232AF583ED1F903-uuuuu-01-08','InChI=1S/C17H18O/c1-12-4-3-5-17(12)15-7-6-14-11-16(18-2)9-8-13(14)10-15/h6-11H,3-5H2,1-2H3','InChIKey=XFAIBIMMTAVJDZ-UHFFFAOYSA-N','COc1ccc2cc(C3=C(C)CCC3)ccc2c1',NULL),
	(193420,1,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'E9592FE89F7ED580-FICuS-01-84','E9592FE89F7ED580-FICTS-01-63','E9592FE89F7ED580-uuuuu-01-33','InChI=1S/C15H20O2/c1-7-11(4)17-15(16)14-12(5)9(2)8-10(3)13(14)6/h7-8,11H,1H2,2-6H3','InChIKey=OZMLFKSLIDGFPM-UHFFFAOYSA-N','C=CC(C)OC(=O)c1c(C)c(C)cc(C)c1C','1'),
	(193421,0,1,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'562DA19C614B7360-FICuS-01-43','562DA19C614B7360-FICTS-01-22','F3CCAE137C9D3535-uuuuu-01-26','InChI=1S/C15H20O2/c1-6-7-8-17-15(16)14-12(4)10(2)9-11(3)13(14)5/h6-7,9H,8H2,1-5H3/b7-6-','InChIKey=SFJSQDYPGAHHGD-SREVYHEPSA-N','C/C=C\\COC(=O)c1c(C)c(C)cc(C)c1C','1'),
	(193422,2,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'CE599E91C89FB6FE-FICuS-01-A2','CE599E91C89FB6FE-FICTS-01-81','CE599E91C89FB6FE-uuuuu-01-51','InChI=1S/C17H19NO/c1-12-8-6-7-11-15(12)16(17(18)19)13(2)14-9-4-3-5-10-14/h3-11,13,16H,1-2H3,(H2,18,19)','InChIKey=YXNYRNUHUVFMKO-UHFFFAOYSA-N','Cc1ccccc1C(C(N)=O)C(C)c1ccccc1','1'),
	(193423,2,0,NULL,'Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'0CD1495A5CDB4EE2-FICuS-01-80','0CD1495A5CDB4EE2-FICTS-01-5F','0CD1495A5CDB4EE2-uuuuu-01-2F','InChI=1S/C18H20O2/c1-13-8-6-7-11-16(13)17(12-18(19)20)14(2)15-9-4-3-5-10-15/h3-11,14,17H,12H2,1-2H3,(H,19,20)','InChIKey=TWGQPRNXJMVQSN-UHFFFAOYSA-N','Cc1ccccc1C(CC(=O)O)C(C)c1ccccc1','1'),
	(193424,0,1,'15735-35-0','Consistent with Molecular Formula','C9H19N3O',185.2686,NULL,'363ADFE7C2C10B7C-FICuS-01-7F','363ADFE7C2C10B7C-FICTS-01-5E','CEF9DBCAF6D932DB-uuuuu-01-6B','InChI=1S/C9H19N3O/c1-3-5-7-8(6-4-2)11-12-9(10)13/h3-7H2,1-2H3,(H3,10,12,13)','InChIKey=DRVIXNJJIHRZFT-UHFFFAOYSA-N','CCCC/C(CCC)=N\\NC(N)=O','1'),
	(193425,3,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'BA1D38D6436B2905-FICuS-01-53','BA1D38D6436B2905-FICTS-01-32','BA1D38D6436B2905-uuuuu-01-02','InChI=1S/C20H20O3/c1-12-8-4-5-9-14(12)17-13(2)15-10-6-7-11-16(15)19(21)18(17)20(22)23-3/h4-11,13,17-18H,1-3H3','InChIKey=RJIJKMUULKLTHQ-UHFFFAOYSA-N','COC(=O)C1C(=O)c2ccccc2C(C)C1c1ccccc1C','1'),
	(193426,4,0,NULL,'Consistent with Molecular Formula','C26H32O2S3',472.7176,NULL,'E7EC57ADE5C9661B-FICuS-01-91','E7EC57ADE5C9661B-FICTS-01-70','E7EC57ADE5C9661B-uuuuu-01-40','InChI=1S/C26H32O2S3/c1-6-29-25-21-16-12-11-15-20(21)18(5)22(19-14-10-9-13-17(19)4)23(25)26(30-7-2,31-8-3)24(27)28-25/h9-16,18,22-23H,6-8H2,1-5H3','InChIKey=SQZBIGKKNASZEO-UHFFFAOYSA-N','CCSC1(SCC)C(=O)OC2(SCC)c3ccccc3C(C)C(c3ccccc3C)C12','1'),
	(193427,0,1,NULL,'Consistent with Molecular Formula','C21H17ClN4O4',424.8427,NULL,'253E1FDC4192FD94-FICuS-01-6B','DF6468CE35F81219-FICTS-01-43','253E1FDC4192FD94-uuuuu-01-1A','InChI=1S/C21H17ClN4O4/c1-13-7-9-16(14(2)11-13)21(17-5-3-4-6-18(17)22)24-23-19-10-8-15(25(27)28)12-20(19)26(29)30/h3-12,23H,1-2H3/b24-21-','InChIKey=CSMMURXNTJHTDJ-FLFQWRMESA-N','Cc1ccc(/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc2Cl)c(C)c1','1'),
	(193428,0,0,NULL,'Consistent with Molecular Formula','C16H13ClO3',288.7299,NULL,'62B90CE7991D848E-FICuS-01-69','62B90CE7991D848E-FICTS-01-48','62B90CE7991D848E-uuuuu-01-18','InChI=1S/C16H13ClO3/c1-9-6-7-11(10(2)8-9)15(18)14-12(16(19)20)4-3-5-13(14)17/h3-8H,1-2H3,(H,19,20)','InChIKey=GRSYPPQFHZJZSG-UHFFFAOYSA-N','Cc1ccc(C(=O)c2c(Cl)cccc2C(=O)O)c(C)c1',NULL),
	(193429,0,0,NULL,'Consistent with Molecular Formula','C20H13ClO2',320.7745,NULL,'B0FB6291B6F5D3E5-FICuS-01-77','B0FB6291B6F5D3E5-FICTS-01-56','B0FB6291B6F5D3E5-uuuuu-01-26','InChI=1S/C20H13ClO2/c21-17-13-7-12-16-18(17)20(23-19(16)22,14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-13H','InChIKey=FGLQBILJLAADEL-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)c2c(Cl)cccc21',NULL),
	(193430,1,0,NULL,'Consistent with Molecular Formula','C16H11ClO4',302.7135,NULL,'52A12A74D12805B9-FICuS-01-3D','52A12A74D12805B9-FICTS-01-1C','52A12A74D12805B9-uuuuu-01-EC','InChI=1S/C16H11ClO4/c1-10(18)20-16(11-6-3-2-4-7-11)14-12(15(19)21-16)8-5-9-13(14)17/h2-9H,1H3','InChIKey=DRJOWPFKVOOBJK-UHFFFAOYSA-N','CC(=O)OC1(c2ccccc2)OC(=O)c2cccc(Cl)c21','1'),
	(193431,0,0,'75990-94-2','Consistent with Molecular Formula','C9H7ClO4',214.6049,NULL,'975F9CE29C97AE6F-FICuS-01-93','975F9CE29C97AE6F-FICTS-01-72','975F9CE29C97AE6F-uuuuu-01-42','InChI=1S/C9H7ClO4/c1-14-9(13)5-3-2-4-6(10)7(5)8(11)12/h2-4H,1H3,(H,11,12)','InChIKey=GATIHZDZUNKUQV-UHFFFAOYSA-N','COC(=O)c1cccc(Cl)c1C(=O)O',NULL),
	(193432,0,1,NULL,'Consistent with Molecular Formula','C19H13ClN4O4',396.7891,NULL,'5518863FE0E1BE67-FICuS-01-60','5518863FE0E1BE67-FICTS-01-3F','5D06E698E3CD241B-uuuuu-01-19','InChI=1S/C19H13ClN4O4/c20-16-9-5-4-8-15(16)19(13-6-2-1-3-7-13)22-21-17-11-10-14(23(25)26)12-18(17)24(27)28/h1-12,21H/b22-19-','InChIKey=NLPYTJLWDVUEMS-QOCHGBHMSA-N','O=[N+]([O-])c1ccc(N/N=C(/c2ccccc2)c2ccccc2Cl)c([N+](=O)[O-])c1','1'),
	(193433,0,0,NULL,'Consistent with Molecular Formula','C17H15ClO3',302.7567,NULL,'26A93E3E2BFC18F6-FICuS-01-7B','26A93E3E2BFC18F6-FICTS-01-5A','26A93E3E2BFC18F6-uuuuu-01-2A','InChI=1S/C17H15ClO3/c1-9-7-10(2)14(11(3)8-9)16(19)15-12(17(20)21)5-4-6-13(15)18/h4-8H,1-3H3,(H,20,21)','InChIKey=XHRPFWGDDKHTBZ-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2c(Cl)cccc2C(=O)O)c(C)c1',NULL),
	(193434,0,0,NULL,'Consistent with Molecular Formula','C18H17ClO3',316.7835,NULL,'75398DFC1EB9528E-FICuS-01-79','75398DFC1EB9528E-FICTS-01-58','75398DFC1EB9528E-uuuuu-01-28','InChI=1S/C18H17ClO3/c1-10-8-11(2)15(12(3)9-10)17(20)16-13(18(21)22-4)6-5-7-14(16)19/h5-9H,1-4H3','InChIKey=QBYNDNJTSMNXRF-UHFFFAOYSA-N','COC(=O)c1cccc(Cl)c1C(=O)c1c(C)cc(C)cc1C',NULL),
	(193435,0,0,NULL,'Consistent with Molecular Formula','C10H9ClO4',228.6317,NULL,'454BA2CDDFEAA3B0-FICuS-01-96','454BA2CDDFEAA3B0-FICTS-01-75','454BA2CDDFEAA3B0-uuuuu-01-45','InChI=1S/C10H9ClO4/c1-2-15-10(14)8-6(9(12)13)4-3-5-7(8)11/h3-5H,2H2,1H3,(H,12,13)','InChIKey=DTAPBWCKABTVNS-UHFFFAOYSA-N','CCOC(=O)c1c(Cl)cccc1C(=O)O',NULL),
	(193436,0,0,'36237-80-6','Consistent with Molecular Formula','C8H15N3O',169.226,NULL,'0DBF45D0BFB16BB4-FICuS-01-89','0DBF45D0BFB16BB4-FICTS-01-68','0DBF45D0BFB16BB4-uuuuu-01-38','InChI=1S/C8H15N3O/c9-8(12)11-10-7-5-3-1-2-4-6-7/h1-6H2,(H3,9,11,12)','InChIKey=CBNXKYPVAFTPPO-UHFFFAOYSA-N','NC(=O)NN=C1CCCCCC1',NULL),
	(193437,0,1,'16983-60-1','Consistent with Molecular Formula','C8H15N3O',169.226,'3-Penten-2-one, 3,4-dimethyl-, semicarbazone','467A68BF4225531A-FICuS-01-46','C65752A364CCC8E5-FICTS-01-4B','467A68BF4225531A-uuuuu-01-F5','InChI=1S/C8H15N3O/c1-5(2)6(3)7(4)10-11-8(9)12/h1-4H3,(H3,9,11,12)/b10-7+','InChIKey=BEIIASFSBPBBLX-JXMROGBWSA-N','CC(C)=C(C)/C(C)=N/NC(N)=O','1'),
	(193438,0,1,'21178-87-0','Consistent with Molecular Formula','C4H9N3O2',131.134,NULL,'95954E5D55FA80D2-FICuS-01-64','95954E5D55FA80D2-FICTS-01-43','BCACBCAD5AA0D925-uuuuu-01-54','InChI=1S/C4H9N3O2/c1-3(2-8)6-7-4(5)9/h8H,2H2,1H3,(H3,5,7,9)','InChIKey=HHGXOMVCMIZXIM-UHFFFAOYSA-N','C/C(CO)=N/NC(N)=O','1'),
	(193439,0,2,NULL,'Consistent with Molecular Formula','C8H15N3O',169.226,NULL,'814A318252C79B3F-FICuS-01-48','CEB86DA16CD7BFBE-FICTS-01-97','814A318252C79B3F-uuuuu-01-F7','InChI=1S/C8H15N3O/c1-4-7(5-2)6(3)10-11-8(9)12/h4H,5H2,1-3H3,(H3,9,11,12)/b7-4+,10-6?','InChIKey=FXPSEYQPKYVKPE-GWWUFKLTSA-N','C/C=C(CC)/C(C)=N/NC(N)=O','1'),
	(193440,2,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'550093071A99142F-FICuS-01-25','550093071A99142F-FICTS-01-04','550093071A99142F-uuuuu-01-D4','InChI=1S/C19H20O2/c1-13-7-8-15-11-18(14-5-3-2-4-6-14)17(12-19(20)21)10-16(15)9-13/h2-9,17-18H,10-12H2,1H3,(H,20,21)','InChIKey=RMJILRAKSKAZET-UHFFFAOYSA-N','Cc1ccc2c(c1)CC(CC(=O)O)C(c1ccccc1)C2','1'),
	(193441,2,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'81B08B7D0F90F80D-FICuS-01-68','81B08B7D0F90F80D-FICTS-01-47','81B08B7D0F90F80D-uuuuu-01-17','InChI=1S/C19H20O2/c1-13-6-5-9-15-10-16(11-19(20)21)18(12-17(13)15)14-7-3-2-4-8-14/h2-9,16,18H,10-12H2,1H3,(H,20,21)','InChIKey=SGECVINYUMRGHW-UHFFFAOYSA-N','Cc1cccc2c1CC(c1ccccc1)C(CC(=O)O)C2','1'),
	(193442,2,0,'5796-74-7','Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'92AA33986283FE5E-FICuS-01-63','92AA33986283FE5E-FICTS-01-42','92AA33986283FE5E-uuuuu-01-12','InChI=1S/C19H20O4/c1-13-7-9-15(10-8-13)16(11-14-5-3-2-4-6-14)17(19(22)23)12-18(20)21/h2-10,16-17H,11-12H2,1H3,(H,20,21)(H,22,23)','InChIKey=VGQPMTXUNDHJIO-UHFFFAOYSA-N','Cc1ccc(C(Cc2ccccc2)C(CC(=O)O)C(=O)O)cc1','1'),
	(193443,2,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'D2F66E9BD5CCCD25-FICuS-01-9C','D2F66E9BD5CCCD25-FICTS-01-7B','D2F66E9BD5CCCD25-uuuuu-01-4B','InChI=1S/C19H20O4/c1-13-7-9-14(10-8-13)11-16(15-5-3-2-4-6-15)17(19(22)23)12-18(20)21/h2-10,16-17H,11-12H2,1H3,(H,20,21)(H,22,23)','InChIKey=RNXGSWMCYIYFLT-UHFFFAOYSA-N','Cc1ccc(CC(c2ccccc2)C(CC(=O)O)C(=O)O)cc1','1'),
	(193444,2,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'2C2182CDE97F1B35-FICuS-01-66','2C2182CDE97F1B35-FICTS-01-45','2C2182CDE97F1B35-uuuuu-01-15','InChI=1S/C19H20O4/c1-13-7-5-6-10-15(13)11-16(14-8-3-2-4-9-14)17(19(22)23)12-18(20)21/h2-10,16-17H,11-12H2,1H3,(H,20,21)(H,22,23)','InChIKey=IHYOWZVOXNAJQG-UHFFFAOYSA-N','Cc1ccccc1CC(c1ccccc1)C(CC(=O)O)C(=O)O','1'),
	(193445,0,0,'57-97-6','Consistent with Molecular Formula','C20H16',256.3464,'DBA\nDMBA\n7,12-DMBA\nNCI-C03918\nDimethylbenzanthrene\nDimethylbenzanthracene\nDimethylbenz[a]anthracene\n7,12-Dimethylbenzanthracene\n7,12-Dimethylbenz[a]anthracene\n9,10-Dimethylbenz[a]anthracene\n6,7-Dimethyl-1,2-benzanthracene\n7,12-Dimethylbenzo[a]anthracene\n7,12-Dimethyl-1,2-benzanthracene\n1,4-Dimethyl-2,3-benzphenanthrene\nBenz[a]anthracene, 9,10-dimethyl-\nWLN: L D6 B666J F1 G1\nWLN: L D6 B666J C1 J1\nBenz[a]anthracene, 7,12-dimethyl-\nBenz[a]anthracene, 7,12-dimethyl-\n9,10-Dimethyl-1,2-benzanthracene\n9,10-Dimethyl-1,2-benzanthrazen','9C2BA3DD8AA42A42-FICuS-01-7A','9C2BA3DD8AA42A42-FICTS-01-59','9C2BA3DD8AA42A42-uuuuu-01-29','InChI=1S/C20H16/c1-13-16-8-5-6-9-17(16)14(2)20-18(13)12-11-15-7-3-4-10-19(15)20/h3-12H,1-2H3','InChIKey=ARSRBNBHOADGJU-UHFFFAOYSA-N','Cc1c2ccccc2c(C)c2c1ccc1ccccc12',NULL),
	(193446,0,0,'17526-35-1','Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'44C8E7360598779B-FICuS-01-4E','44C8E7360598779B-FICTS-01-2D','44C8E7360598779B-uuuuu-01-FD','InChI=1S/C21H16O2/c1-13-16-8-5-6-10-18(16)21(23-14(2)22)19-12-11-15-7-3-4-9-17(15)20(13)19/h3-12H,1-2H3','InChIKey=SJHNWSBLGIRSNG-UHFFFAOYSA-N','CC(=O)Oc1c2ccccc2c(C)c2c1ccc1ccccc12',NULL),
	(193447,0,0,NULL,'Consistent with Molecular Formula','C25H18O2',350.416,NULL,'96F48E20292EA391-FICuS-01-4F','96F48E20292EA391-FICTS-01-2E','96F48E20292EA391-uuuuu-01-FE','InChI=1S/C25H18O2/c1-17-12-13-18-14-15-22-23(21(18)16-17)24(26)27-25(22,19-8-4-2-5-9-19)20-10-6-3-7-11-20/h2-16H,1H3','InChIKey=VYRKIFMEYBEGOB-UHFFFAOYSA-N','Cc1ccc2ccc3c(c2c1)C(=O)OC3(c1ccccc1)c1ccccc1',NULL),
	(193448,1,0,NULL,'Consistent with Molecular Formula','C33H23N3O7',573.5606,NULL,'FFC2BFAE587DE4C8-FICuS-01-B2','FFC2BFAE587DE4C8-FICTS-01-91','81B27D07578407CA-uuuuu-01-F8','InChI=1S/C20H18.C13H5N3O7/c1-14-7-10-19-16(11-14)8-9-18-12-15-5-3-4-6-17(15)13-20(18,19)2;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h3-12H,13H2,1-2H3;1-5H','InChIKey=FKUBBBXDJRLVRM-UHFFFAOYSA-N','Cc1ccc2c(c1)C=CC1=Cc3ccccc3CC12C.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]','1'),
	(193449,8,0,'72851-40-2','Consistent with Molecular Formula','C24H18O6',402.4026,NULL,'6EAC66689B08AAC0-FICuS-01-78','DBB8B087C6F8B5A6-FICTS-01-6C','6EAC66689B08AAC0-uuuuu-01-27','InChI=1S/C24H18O6/c25-21-17-12-7-8-13(18(17)22(26)29-21)16-15(12)14-10-4-2-1-3-9(10)5-6-11(14)19-20(16)24(28)30-23(19)27/h1-4,7-8,11-13,16-20H,5-6H2','InChIKey=FBKKGWMHPRREOB-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C4=C5c6ccccc6CCC5C5C(=O)OC(=O)C5C43)C12','1'),
	(193450,0,0,'6709-40-6','Consistent with Molecular Formula','C20H10O3',298.2972,NULL,'1F5678B35422D5F5-FICuS-01-4E','1F5678B35422D5F5-FICTS-01-2D','1F5678B35422D5F5-uuuuu-01-FD','InChI=1S/C20H10O3/c21-19-17-14-8-4-3-7-13(14)16-12-6-2-1-5-11(12)9-10-15(16)18(17)20(22)23-19/h1-10H','InChIKey=GHDIKJCEWWSPPD-UHFFFAOYSA-N','O=C1OC(=O)c2c1c1ccccc1c1c2ccc2ccccc21',NULL),
	(193451,0,0,NULL,'Consistent with Molecular Formula','C21H12O3',312.324,NULL,'9ED3D3E77AC450FC-FICuS-01-8C','9ED3D3E77AC450FC-FICTS-01-6B','9ED3D3E77AC450FC-uuuuu-01-3B','InChI=1S/C21H12O3/c1-11-6-7-12-8-9-15-17(16(12)10-11)13-4-2-3-5-14(13)18-19(15)21(23)24-20(18)22/h2-10H,1H3','InChIKey=AFPCEWIEAFFWCZ-UHFFFAOYSA-N','Cc1ccc2ccc3c4c(c5ccccc5c3c2c1)C(=O)OC4=O',NULL),
	(193452,8,0,NULL,'Consistent with Molecular Formula','C25H20O6',416.4294,NULL,'F68679D95584A273-FICuS-01-51','262D9D621042776D-FICTS-01-18','F68679D95584A273-uuuuu-01-00','InChI=1S/C25H20O6/c1-9-2-3-10-4-5-11-15(14(10)8-9)16-12-6-7-13(19-18(12)22(26)30-23(19)27)17(16)21-20(11)24(28)31-25(21)29/h2-3,6-8,11-13,17-21H,4-5H2,1H3','InChIKey=ILWNNDFHHHUGPL-UHFFFAOYSA-N','Cc1ccc2c(c1)C1=C3C4C=CC(C5C(=O)OC(=O)C45)C3C3C(=O)OC(=O)C3C1CC2','1'),
	(193453,1,1,NULL,'Consistent with Molecular Formula','C18H17N5O4',367.3634,NULL,'04B725D8D8E7611B-FICuS-01-59','04B725D8D8E7611B-FICTS-01-38','8C5C581FEC66AC55-uuuuu-01-2F','InChI=1S/C18H17N5O4/c1-18(10-5-11-19,14-6-3-2-4-7-14)13-20-21-16-9-8-15(22(24)25)12-17(16)23(26)27/h2-4,6-9,12-13,21H,5,10H2,1H3/b20-13-','InChIKey=NPHWCCKNMZVQRQ-MOSHPQCFSA-N','CC(/C=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])(CCC#N)c1ccccc1','1'),
	(193454,0,0,NULL,'Consistent with Molecular Formula','C21H12O3',312.324,NULL,'B9AFC9B0CF4BCD4B-FICuS-01-B3','B9AFC9B0CF4BCD4B-FICTS-01-92','B9AFC9B0CF4BCD4B-uuuuu-01-62','InChI=1S/C21H12O3/c1-11-5-4-8-13-12(11)9-10-16-17(13)14-6-2-3-7-15(14)18-19(16)21(23)24-20(18)22/h2-10H,1H3','InChIKey=DHMFJEICXRNNIP-UHFFFAOYSA-N','Cc1cccc2c1ccc1c3c(c4ccccc4c12)C(=O)OC3=O',NULL),
	(193455,0,0,NULL,'Consistent with Molecular Formula','C21H12O3',312.324,NULL,'2D65F2132128A39C-FICuS-01-41','2D65F2132128A39C-FICTS-01-20','2D65F2132128A39C-uuuuu-01-F0','InChI=1S/C21H12O3/c1-11-6-8-14-16(10-11)19-18(20(22)24-21(19)23)15-9-7-12-4-2-3-5-13(12)17(14)15/h2-10H,1H3','InChIKey=APNYNSSGUUIRII-UHFFFAOYSA-N','Cc1ccc2c(c1)c1c(c3ccc4ccccc4c32)C(=O)OC1=O',NULL),
	(193456,8,0,NULL,'Consistent with Molecular Formula','C25H20O6',416.4294,NULL,'3863794EEE6DC145-FICuS-01-65','5F3E493ACD8E7055-FICTS-01-4F','3863794EEE6DC145-uuuuu-01-14','InChI=1S/C25H20O6/c1-9-8-13-16-15-11-5-3-2-4-10(11)6-7-12(15)17-21(25(29)30-22(17)26)19(16)14(9)20-18(13)23(27)31-24(20)28/h2-5,8,12-14,17-21H,6-7H2,1H3','InChIKey=IOBYSJRYBHTSKK-UHFFFAOYSA-N','CC1=CC2C3=C4c5ccccc5CCC4C4C(=O)OC(=O)C4C3C1C1C(=O)OC(=O)C21','1'),
	(193457,1,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'EFAF5AFA9090C2E7-FICuS-01-99','EFAF5AFA9090C2E7-FICTS-01-78','EFAF5AFA9090C2E7-uuuuu-01-48','InChI=1S/C19H20O4/c1-13-7-5-6-10-16(13)19(14-8-3-2-4-9-14)15(11-17(20)21)12-18(22)23/h2-10,15,19H,11-12H2,1H3,(H,20,21)(H,22,23)','InChIKey=GBYTTYQAWXIDLQ-UHFFFAOYSA-N','Cc1ccccc1C(c1ccccc1)C(CC(=O)O)CC(=O)O','1'),
	(193458,0,0,NULL,'Consistent with Molecular Formula','C25H17N3O7',471.4252,NULL,'1934490BB0FF776D-FICuS-01-5D','1934490BB0FF776D-FICTS-01-3C','D4A9D611722964C8-uuuuu-01-FD','InChI=1S/C19H14.C6H3N3O7/c1-13-12-15-7-3-5-9-18(15)19-16(13)11-10-14-6-2-4-8-17(14)19;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-12H,1H3;1-2,10H','InChIKey=CLAZXCYWWWGGBS-UHFFFAOYSA-N','Cc1cc2ccccc2c2c1ccc1ccccc12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(193459,0,1,NULL,'Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'626540A28A7DB4FC-FICuS-01-64','626540A28A7DB4FC-FICTS-01-43','36A62B301E6F558D-uuuuu-01-05','InChI=1S/C15H19N3O/c16-15(19)18-17-14-7-3-6-12-8-10-4-1-2-5-11(10)9-13(12)14/h8-9H,1-7H2,(H3,16,18,19)/b17-14-','InChIKey=PLUINWNAQHATMS-VKAVYKQESA-N','NC(=O)N/N=C1/CCCc2cc3c(cc21)CCCC3','1'),
	(193460,1,0,'36322-15-3','Consistent with Molecular Formula','C19H16O',260.3348,NULL,'2A73DEC34A9C1A21-FICuS-01-69','2A73DEC34A9C1A21-FICTS-01-48','2A73DEC34A9C1A21-uuuuu-01-18','InChI=1S/C19H16O/c1-12-6-9-18(20)19-16(12)8-7-15-10-13-4-2-3-5-14(13)11-17(15)19/h2-5,7-8,10-12H,6,9H2,1H3','InChIKey=XEBQEPKMELILQL-UHFFFAOYSA-N','CC1CCC(=O)c2c1ccc1cc3ccccc3cc21','1'),
	(193461,0,1,'53336-53-1','Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'7B885E74BD79A086-FICuS-01-6A','7B885E74BD79A086-FICTS-01-49','FC4D9A1860F05F81-uuuuu-01-1A','InChI=1S/C8H15NO2/c1-7(9-11)8(10)5-3-2-4-6-8/h10-11H,2-6H2,1H3/b9-7+','InChIKey=YFANJPJRNSLQKV-VQHVLOKHSA-N','C/C(=N\\O)C1(O)CCCCC1','1'),
	(193462,0,1,'35468-02-1','Consistent with Molecular Formula','C14H11ClN4O4',334.7183,NULL,'5E209FA0ADC409AB-FICuS-01-7B','5E209FA0ADC409AB-FICTS-01-5A','9A333357BADD927D-uuuuu-01-19','InChI=1S/C14H11ClN4O4/c1-9(11-4-2-3-5-12(11)15)16-17-13-7-6-10(18(20)21)8-14(13)19(22)23/h2-8,17H,1H3/b16-9-','InChIKey=QHTORVCAWHERLR-SXGWCWSVSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1Cl','1'),
	(193463,0,0,'93504-24-6','Consistent with Molecular Formula','C15H16ClNO2',277.7499,NULL,'D513F93A9ACED948-FICuS-01-82','D513F93A9ACED948-FICTS-01-61','D5EF5EDFA5430006-uuuuu-01-21','InChI=1S/C15H15NO2.ClH/c1-18-14(17)15(16,12-8-4-2-5-9-12)13-10-6-3-7-11-13;/h2-11H,16H2,1H3;1H','InChIKey=VVOZKGMLEBXHNL-UHFFFAOYSA-N','COC(=O)C(N)(c1ccccc1)c1ccccc1.Cl',NULL),
	(193464,0,0,'18903-44-1','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'CA3283E60B1C2366-FICuS-01-4D','CA3283E60B1C2366-FICTS-01-2C','CA3283E60B1C2366-uuuuu-01-FC','InChI=1S/C14H15NO/c15-14(11-16,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,16H,11,15H2','InChIKey=XDPKQBFYLNZTHZ-UHFFFAOYSA-N','NC(CO)(c1ccccc1)c1ccccc1',NULL),
	(193465,1,0,'81467-35-8','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'8DB99F86CCA83121-FICuS-01-71','8DB99F86CCA83121-FICTS-01-50','8DB99F86CCA83121-uuuuu-01-20','InChI=1S/C10H11NO2/c1-10(7-13-9(12)11-10)8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,11,12)','InChIKey=QXDVUUOJXPDDPQ-UHFFFAOYSA-N','CC1(c2ccccc2)COC(=O)N1','1'),
	(193466,0,0,'7480-33-3','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'58B5299F8EFAE996-FICuS-01-86','58B5299F8EFAE996-FICTS-01-65','58B5299F8EFAE996-uuuuu-01-35','InChI=1S/C15H13NO2/c17-14-16-15(11-18-14,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,11H2,(H,16,17)','InChIKey=IYYFTGZEOOIIHN-UHFFFAOYSA-N','O=C1NC(c2ccccc2)(c2ccccc2)CO1',NULL),
	(193467,0,0,'10543-12-1','Consistent with Molecular Formula','C10H10O5',210.186,NULL,'FF8ADEF286B1D75B-FICuS-01-A0','FF8ADEF286B1D75B-FICTS-01-7F','FF8ADEF286B1D75B-uuuuu-01-4F','InChI=1S/C10H10O5/c1-6(11)15-8-4-3-7(10(12)13)5-9(8)14-2/h3-5H,1-2H3,(H,12,13)','InChIKey=WTPDKEAYVAXNRO-UHFFFAOYSA-N','COc1cc(C(=O)O)ccc1OC(C)=O',NULL),
	(193468,2,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,'PINEN-10-OL, L-2-','656CA95F7103BCDA-FICuS-01-75','656CA95F7103BCDA-FICTS-01-54','656CA95F7103BCDA-uuuuu-01-24','InChI=1S/C10H16O/c1-10(2)8-4-3-7(6-11)9(10)5-8/h3,8-9,11H,4-6H2,1-2H3','InChIKey=RXBQNMWIQKOSCS-UHFFFAOYSA-N','CC1(C)C2CC=C(CO)C1C2','1'),
	(193469,3,0,'5947-36-4','Consistent with Molecular Formula','C10H16O',152.2358,'Pinocarveol\n2(10)-Pinen-3-ol\nBicyclo[3.1.1]heptan-3-ol, 6,6-dimethyl-2-methylene-','BE287C7EE3A4A848-FICuS-01-80','BE287C7EE3A4A848-FICTS-01-5F','BE287C7EE3A4A848-uuuuu-01-2F','InChI=1S/C10H16O/c1-6-8-4-7(5-9(6)11)10(8,2)3/h7-9,11H,1,4-5H2,2-3H3','InChIKey=LCYXQUJDODZYIJ-UHFFFAOYSA-N','C=C1C(O)CC2CC1C2(C)C','1'),
	(193470,3,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'4282DCBBB0CC013C-FICuS-01-71','4282DCBBB0CC013C-FICTS-01-50','4282DCBBB0CC013C-uuuuu-01-20','InChI=1S/C10H16O/c1-6-4-9(11)8-5-7(6)10(8,2)3/h4,7-9,11H,5H2,1-3H3','InChIKey=WONIGEXYPVIKFS-UHFFFAOYSA-N','CC1=CC(O)C2CC1C2(C)C','1'),
	(193471,2,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'6FF28FA4AD72039E-FICuS-01-7D','6FF28FA4AD72039E-FICTS-01-5C','6FF28FA4AD72039E-uuuuu-01-2C','InChI=1S/C10H18O2/c1-7-4-5-8(6-9(7)11)10(2,3)12/h4,8-9,11-12H,5-6H2,1-3H3','InChIKey=OMDMTHRBGUBUCO-UHFFFAOYSA-N','CC1=CCC(C(C)(C)O)CC1O','1'),
	(193472,0,0,'63195-89-1','Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'4E40E7E83AE8066A-FICuS-01-6B','4E40E7E83AE8066A-FICTS-01-4A','4E40E7E83AE8066A-uuuuu-01-1A','InChI=1S/C16H18O5/c1-17-13-3-7-15(8-4-13)20-11-19-12-21-16-9-5-14(18-2)6-10-16/h3-10H,11-12H2,1-2H3','InChIKey=WPGFNVSGRUMSRU-UHFFFAOYSA-N','COc1ccc(OCOCOc2ccc(OC)cc2)cc1',NULL),
	(193473,0,0,'18922-13-9','Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'5F9C8AF6C4B018E9-FICuS-01-83','5F9C8AF6C4B018E9-FICTS-01-62','5F9C8AF6C4B018E9-uuuuu-01-32','InChI=1S/C18H20O3/c1-3-17(21)18(4-2,13-5-9-15(19)10-6-13)14-7-11-16(20)12-8-14/h5-12,19-20H,3-4H2,1-2H3','InChIKey=VXQMNZNWFJLHAO-UHFFFAOYSA-N','CCC(=O)C(CC)(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(193474,0,0,'1067-71-6','Consistent with Molecular Formula','C7H15O4P',194.1669,NULL,'03EC84017B76C0DB-FICuS-01-5E','03EC84017B76C0DB-FICTS-01-3D','03EC84017B76C0DB-uuuuu-01-0D','InChI=1S/C7H15O4P/c1-4-10-12(9,11-5-2)6-7(3)8/h4-6H2,1-3H3','InChIKey=RSAFKRSMGOSHRK-UHFFFAOYSA-N','CCOP(=O)(CC(C)=O)OCC',NULL),
	(193475,0,0,'345-28-8','Consistent with Molecular Formula','C9H7F3O3',220.1477,NULL,'B55711640DFFE9FA-FICuS-01-7B','B55711640DFFE9FA-FICTS-01-5A','B55711640DFFE9FA-uuuuu-01-2A','InChI=1S/C9H7F3O3/c1-15-8(14)6-3-2-5(4-7(6)13)9(10,11)12/h2-4,13H,1H3','InChIKey=IRELIHAAUCMEDQ-UHFFFAOYSA-N','COC(=O)c1ccc(C(F)(F)F)cc1O',NULL),
	(193476,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2O3S',359.2666,NULL,'F410A50DEF3BCCB3-FICuS-01-87','F410A50DEF3BCCB3-FICTS-01-66','F410A50DEF3BCCB3-uuuuu-01-36','InChI=1S/C16H16Cl2O3S/c1-16(2,3)11-4-6-12(7-5-11)21-22(19,20)13-8-9-14(17)15(18)10-13/h4-10H,1-3H3','InChIKey=IAGHTXMWYUKASX-UHFFFAOYSA-N','CC(C)(C)c1ccc(OS(=O)(=O)c2ccc(Cl)c(Cl)c2)cc1',NULL),
	(193477,1,0,NULL,'Consistent with Molecular Formula','C20H24Cl2O3S',415.3738,NULL,'9788527F72955F47-FICuS-01-48','9788527F72955F47-FICTS-01-27','9788527F72955F47-uuuuu-01-F7','InChI=1S/C20H24Cl2O3S/c1-3-4-5-6-9-15(2)17-10-7-8-11-20(17)25-26(23,24)16-12-13-18(21)19(22)14-16/h7-8,10-15H,3-6,9H2,1-2H3','InChIKey=ZMUKFOGGEIEQIC-UHFFFAOYSA-N','CCCCCCC(C)c1ccccc1OS(=O)(=O)c1ccc(Cl)c(Cl)c1','1'),
	(193478,0,0,NULL,'Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'2986AB1F8635582C-FICuS-01-52','2986AB1F8635582C-FICTS-01-31','2986AB1F8635582C-uuuuu-01-01','InChI=1S/C12H17NO4/c1-12(2,3)9-4-5-11(17-7-6-14)10(8-9)13(15)16/h4-5,8,14H,6-7H2,1-3H3','InChIKey=MLTSGYWAMPQBNL-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCO)c([N+](=O)[O-])c1',NULL),
	(193479,0,0,'14646-14-1','Consistent with Molecular Formula','C9H8NO3P',209.1409,NULL,'7461A11E3B30D13C-FICuS-01-44','7461A11E3B30D13C-FICTS-01-23','7461A11E3B30D13C-uuuuu-01-F3','InChI=1S/C9H8NO3P/c11-14(12,13)9-6-5-7-3-1-2-4-8(7)10-9/h1-6H,(H2,11,12,13)','InChIKey=SEYSHJHUAAIPDL-UHFFFAOYSA-N','O=P(O)(O)c1ccc2ccccc2n1',NULL),
	(193480,0,0,NULL,'Consistent with Molecular Formula','C10H10NO3P',223.1677,NULL,'6F1B1B9238B7FC5E-FICuS-01-7B','6F1B1B9238B7FC5E-FICTS-01-5A','6F1B1B9238B7FC5E-uuuuu-01-2A','InChI=1S/C10H10NO3P/c1-7-6-10(15(12,13)14)11-9-5-3-2-4-8(7)9/h2-6H,1H3,(H2,12,13,14)','InChIKey=ZODFYOJUJIOYHX-UHFFFAOYSA-N','Cc1cc(P(=O)(O)O)nc2ccccc12',NULL),
	(193481,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl4N2O2S2',446.193,NULL,'18A1E109B164F57F-FICuS-01-56','18A1E109B164F57F-FICTS-01-35','12C4913A0F61E6AB-uuuuu-01-09','InChI=1S/C8H8Cl2N2S.C6H4Cl2O2S/c9-6-2-1-5(3-7(6)10)4-13-8(11)12;7-5-2-1-4(11(9)10)3-6(5)8/h1-3H,4H2,(H3,11,12);1-3H,(H,9,10)','InChIKey=SCBCTJGIZWQDTC-UHFFFAOYSA-N','N=C(N)SCc1ccc(Cl)c(Cl)c1.O=S(O)c1ccc(Cl)c(Cl)c1',NULL),
	(193482,0,0,'19336-84-6','Consistent with Molecular Formula','C14H10N2O5',286.2434,NULL,'52B941ABBC9906B3-FICuS-01-63','52B941ABBC9906B3-FICTS-01-42','52B941ABBC9906B3-uuuuu-01-12','InChI=1S/C14H10N2O5/c17-13(11-6-1-2-7-12(11)14(18)19)15-9-4-3-5-10(8-9)16(20)21/h1-8H,(H,15,17)(H,18,19)','InChIKey=YXVQPOZILUGWQW-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(193483,0,0,'19336-94-8','Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'BF9599BFB6987EB6-FICuS-01-94','BF9599BFB6987EB6-FICTS-01-73','BF9599BFB6987EB6-uuuuu-01-43','InChI=1S/C14H11NO4/c16-10-5-3-4-9(8-10)15-13(17)11-6-1-2-7-12(11)14(18)19/h1-8,16H,(H,15,17)(H,18,19)','InChIKey=PHTZVGCQVXOGLA-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1cccc(O)c1',NULL),
	(193484,3,0,'5421-31-8','Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'AF3B9917BB4CD2CF-FICuS-01-97','AF3B9917BB4CD2CF-FICTS-01-76','AF3B9917BB4CD2CF-uuuuu-01-46','InChI=1S/C16H24O3/c1-4-6-15-12(5-2)11-18-16(19-15)13-7-9-14(17-3)10-8-13/h7-10,12,15-16H,4-6,11H2,1-3H3','InChIKey=VBKDECKJNITBRB-UHFFFAOYSA-N','CCCC1OC(c2ccc(OC)cc2)OCC1CC','1'),
	(193485,1,0,'6290-09-1','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'93F03AAEAA057B23-FICuS-01-68','93F03AAEAA057B23-FICTS-01-47','93F03AAEAA057B23-uuuuu-01-17','InChI=1S/C13H18O3/c1-3-7-13(14)16-11(2)10-15-12-8-5-4-6-9-12/h4-6,8-9,11H,3,7,10H2,1-2H3','InChIKey=HHGHNLAJUQONRU-UHFFFAOYSA-N','CCCC(=O)OC(C)COc1ccccc1','1'),
	(193486,1,0,'5421-03-4','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'952EB8905B0C5E6A-FICuS-01-6A','952EB8905B0C5E6A-FICTS-01-49','952EB8905B0C5E6A-uuuuu-01-19','InChI=1S/C13H18O3/c1-10(2)13(14)16-11(3)9-15-12-7-5-4-6-8-12/h4-8,10-11H,9H2,1-3H3','InChIKey=RTVKQKAQUOZGGI-UHFFFAOYSA-N','CC(COc1ccccc1)OC(=O)C(C)C','1'),
	(193487,2,0,NULL,'Consistent with Molecular Formula','C13H24O2',212.3314,NULL,'97638B0FFA06B971-FICuS-01-60','97638B0FFA06B971-FICTS-01-3F','97638B0FFA06B971-uuuuu-01-0F','InChI=1S/C13H24O2/c1-3-4-5-6-13(14)15-12-9-7-11(2)8-10-12/h11-12H,3-10H2,1-2H3','InChIKey=PMSUNPSTMUDSGQ-UHFFFAOYSA-N','CCCCCC(=O)OC1CCC(C)CC1','1'),
	(193488,0,1,'617-43-6','Consistent with Molecular Formula','C4H3ClO4',150.5183,NULL,'59B020ECFEA45365-FICuS-01-64','59B020ECFEA45365-FICTS-01-43','39CCC37CD69FD87A-uuuuu-01-45','InChI=1S/C4H3ClO4/c5-2(4(8)9)1-3(6)7/h1H,(H,6,7)(H,8,9)/b2-1-','InChIKey=ZQHJVIHCDHJVII-UPHRSURJSA-N','O=C(O)/C=C(\\Cl)C(=O)O','1'),
	(193489,0,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'39C1D7778FD4C0F7-FICuS-01-76','39C1D7778FD4C0F7-FICTS-01-55','39C1D7778FD4C0F7-uuuuu-01-25','InChI=1S/C14H18O3/c15-14(17-13-9-5-2-6-10-13)11-16-12-7-3-1-4-8-12/h1,3-4,7-8,13H,2,5-6,9-11H2','InChIKey=OICVSQUGXGNOSJ-UHFFFAOYSA-N','O=C(COc1ccccc1)OC1CCCCC1',NULL),
	(193490,0,0,'20634-62-2','Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'FA8FDC67E7248F3E-FICuS-01-98','FA8FDC67E7248F3E-FICTS-01-77','FA8FDC67E7248F3E-uuuuu-01-47','InChI=1S/C14H22O2/c1-3-5-6-7-8-9-10-11-12-14(15)16-13-4-2/h2-3H,1,5-13H2','InChIKey=BUACGCQRCZVLCF-UHFFFAOYSA-N','C#CCOC(=O)CCCCCCCCC=C',NULL),
	(193491,0,0,'20386-93-0','Consistent with Molecular Formula','C14H11ClO2',246.6927,NULL,'5BF1409EF923DE87-FICuS-01-73','5BF1409EF923DE87-FICTS-01-52','5BF1409EF923DE87-uuuuu-01-22','InChI=1S/C14H11ClO2/c15-13-8-6-11(7-9-13)10-17-14(16)12-4-2-1-3-5-12/h1-9H,10H2','InChIKey=ARLTXMAKDGVKNK-UHFFFAOYSA-N','O=C(OCc1ccc(Cl)cc1)c1ccccc1',NULL),
	(193492,1,0,'56521-75-6','Consistent with Molecular Formula','C6H11BrO3',211.0551,NULL,'DAC249997A923524-FICuS-01-51','DAC249997A923524-FICTS-01-30','DAC249997A923524-uuuuu-01-00','InChI=1S/C6H11BrO3/c1-5(4-9-2)10-6(8)3-7/h5H,3-4H2,1-2H3','InChIKey=ZGPNQMRPMCAKFN-UHFFFAOYSA-N','COCC(C)OC(=O)CBr','1'),
	(193493,1,0,NULL,'Consistent with Molecular Formula','C6H11ClO3',166.6041,NULL,'C04B58D57E700405-FICuS-01-42','C04B58D57E700405-FICTS-01-21','C04B58D57E700405-uuuuu-01-F1','InChI=1S/C6H11ClO3/c1-5(4-9-2)10-6(8)3-7/h5H,3-4H2,1-2H3','InChIKey=NOGMATPYPFXXKH-UHFFFAOYSA-N','COCC(C)OC(=O)CCl','1'),
	(193494,0,0,'55704-51-3','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'B46287EB1E7D399F-FICuS-01-77','B46287EB1E7D399F-FICTS-01-56','B46287EB1E7D399F-uuuuu-01-26','InChI=1S/C9H8Cl2O2/c10-5-9(12)13-6-7-1-3-8(11)4-2-7/h1-4H,5-6H2','InChIKey=OPNRROQNLHEHOY-UHFFFAOYSA-N','O=C(CCl)OCc1ccc(Cl)cc1',NULL),
	(193495,1,0,'56521-84-7','Consistent with Molecular Formula','C11H13BrO3',273.1259,NULL,'B9126B6A6E145B1A-FICuS-01-5D','B9126B6A6E145B1A-FICTS-01-3C','B9126B6A6E145B1A-uuuuu-01-0C','InChI=1S/C11H13BrO3/c1-9(15-11(13)7-12)8-14-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=HACKQQRAIKXCIE-UHFFFAOYSA-N','CC(COc1ccccc1)OC(=O)CBr','1'),
	(193496,0,0,'71172-42-4','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'3AD20D2437078E4B-FICuS-01-4F','3AD20D2437078E4B-FICTS-01-2E','3AD20D2437078E4B-uuuuu-01-FE','InChI=1S/C5H11NO2/c1-8-4-2-3-6-5-7/h5H,2-4H2,1H3,(H,6,7)','InChIKey=VTQINHDYJQCMGU-UHFFFAOYSA-N','COCCCNC=O',NULL),
	(193497,0,0,'16339-54-1','Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'E8A4C053AD8D699D-FICuS-01-81','E8A4C053AD8D699D-FICTS-01-60','E8A4C053AD8D699D-uuuuu-01-30','InChI=1S/C6H13NO2/c1-6(8)7-4-3-5-9-2/h3-5H2,1-2H3,(H,7,8)','InChIKey=DYRIBFOWRXHQNS-UHFFFAOYSA-N','COCCCNC(C)=O',NULL),
	(193498,0,0,NULL,'Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'E2EACF5BCD3F54A9-FICuS-01-A7','E2EACF5BCD3F54A9-FICTS-01-86','E2EACF5BCD3F54A9-uuuuu-01-56','InChI=1S/C7H15NO2/c1-3-7(9)8-5-4-6-10-2/h3-6H2,1-2H3,(H,8,9)','InChIKey=NZMBRCOAFKHMGL-UHFFFAOYSA-N','CCC(=O)NCCCOC',NULL),
	(193499,0,0,'3197-19-1','Consistent with Molecular Formula','C7H16N2O',144.2162,NULL,'505772D563D1284A-FICuS-01-37','505772D563D1284A-FICTS-01-16','505772D563D1284A-uuuuu-01-E6','InChI=1S/C7H16N2O/c1-7(10)8-5-4-6-9(2)3/h4-6H2,1-3H3,(H,8,10)','InChIKey=OHLICMMXIJECIN-UHFFFAOYSA-N','CC(=O)NCCCN(C)C',NULL),
	(193500,0,0,NULL,'Consistent with Molecular Formula','C8H17NO2',159.2278,NULL,'3FCDD3CF82E331B5-FICuS-01-84','3FCDD3CF82E331B5-FICTS-01-63','3FCDD3CF82E331B5-uuuuu-01-33','InChI=1S/C8H17NO2/c1-7(2)11-6-4-5-9-8(3)10/h7H,4-6H2,1-3H3,(H,9,10)','InChIKey=CMFNQJVHECZOFO-UHFFFAOYSA-N','CC(=O)NCCCOC(C)C',NULL),
	(193501,0,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'5DE43CEC576C311E-FICuS-01-76','5DE43CEC576C311E-FICTS-01-55','5DE43CEC576C311E-uuuuu-01-25','InChI=1S/C11H15NO2/c1-3-12-11(13)9-5-7-10(8-6-9)14-4-2/h5-8H,3-4H2,1-2H3,(H,12,13)','InChIKey=PQNSNDNIEPFOMB-UHFFFAOYSA-N','CCNC(=O)c1ccc(OCC)cc1',NULL),
	(193502,0,0,'20308-44-5','Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'C57A49F126657CA8-FICuS-01-61','C57A49F126657CA8-FICTS-01-40','C57A49F126657CA8-uuuuu-01-10','InChI=1S/C11H15NO2/c1-14-9-5-8-12-11(13)10-6-3-2-4-7-10/h2-4,6-7H,5,8-9H2,1H3,(H,12,13)','InChIKey=BLKKTDWAFWSEFG-UHFFFAOYSA-N','COCCCNC(=O)c1ccccc1',NULL),
	(193503,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'356C9166599AEE6B-FICuS-01-68','356C9166599AEE6B-FICTS-01-47','356C9166599AEE6B-uuuuu-01-17','InChI=1S/C12H17NO2/c1-4-15-11-8-6-5-7-10(11)12(14)13-9(2)3/h5-9H,4H2,1-3H3,(H,13,14)','InChIKey=TZBLZLGJLHFAFH-UHFFFAOYSA-N','CCOc1ccccc1C(=O)NC(C)C',NULL),
	(193504,0,0,'959-22-8','Consistent with Molecular Formula','C13H9NO4',243.2184,'p-Nitrophenyl benzoate\n4-Nitrophenyl benzoate\nBenzoic acid, p-nitrophenyl ester\nBenzoic acid, 4-nitrophenyl ester','8537980B90053123-FICuS-01-18','8537980B90053123-FICTS-01-F7','8537980B90053123-uuuuu-01-C7','InChI=1S/C13H9NO4/c15-13(10-4-2-1-3-5-10)18-12-8-6-11(7-9-12)14(16)17/h1-9H','InChIKey=GMKZBFFLCONHDE-UHFFFAOYSA-N','O=C(Oc1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(193505,0,0,'4102-92-5','Consistent with Molecular Formula','C14H10N2O6',302.2428,NULL,'5FF38284F188A0EB-FICuS-01-70','5FF38284F188A0EB-FICTS-01-4F','5FF38284F188A0EB-uuuuu-01-1F','InChI=1S/C14H10N2O6/c1-9-7-11(15(18)19)8-12(16(20)21)13(9)22-14(17)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=YUDBQBRGLHGEOM-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1OC(=O)c1ccccc1',NULL),
	(193506,0,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'916743FFE7021101-FICuS-01-32','916743FFE7021101-FICTS-01-11','916743FFE7021101-uuuuu-01-E1','InChI=1S/C14H21NO2/c1-3-5-6-11-15-14(16)12-7-9-13(10-8-12)17-4-2/h7-10H,3-6,11H2,1-2H3,(H,15,16)','InChIKey=PZPVOZOQGNUXGM-UHFFFAOYSA-N','CCCCCNC(=O)c1ccc(OCC)cc1',NULL),
	(193507,0,0,'15437-13-5','Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'F250DF2F496989E7-FICuS-01-6F','F250DF2F496989E7-FICTS-01-4E','F250DF2F496989E7-uuuuu-01-1E','InChI=1S/C15H15NO2/c1-2-18-14-10-8-12(9-11-14)15(17)16-13-6-4-3-5-7-13/h3-11H,2H2,1H3,(H,16,17)','InChIKey=VCHIXAVDNIQOPN-UHFFFAOYSA-N','CCOc1ccc(C(=O)Nc2ccccc2)cc1',NULL),
	(193508,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'15D66E3F4F72CB5E-FICuS-01-7D','15D66E3F4F72CB5E-FICTS-01-5C','15D66E3F4F72CB5E-uuuuu-01-2C','InChI=1S/C13H18ClNO/c1-3-9-15(10-4-2)13(16)11-7-5-6-8-12(11)14/h5-8H,3-4,9-10H2,1-2H3','InChIKey=DYEHYKOHRTUEMT-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1ccccc1Cl',NULL),
	(193509,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2',275.7341,NULL,'D7455A027650A839-FICuS-01-3A','D7455A027650A839-FICTS-01-19','D7455A027650A839-uuuuu-01-E9','InChI=1S/C15H14ClNO2/c1-2-19-12-9-7-11(8-10-12)15(18)17-14-6-4-3-5-13(14)16/h3-10H,2H2,1H3,(H,17,18)','InChIKey=LQQLMFHCZRWYER-UHFFFAOYSA-N','CCOc1ccc(C(=O)Nc2ccccc2Cl)cc1',NULL),
	(193510,0,0,'20308-46-7','Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'00C4E974EE8409C3-FICuS-01-5C','00C4E974EE8409C3-FICTS-01-3B','00C4E974EE8409C3-uuuuu-01-0B','InChI=1S/C15H22ClNO/c1-3-5-11-17(12-6-4-2)15(18)13-9-7-8-10-14(13)16/h7-10H,3-6,11-12H2,1-2H3','InChIKey=CNCZJUAKBLINLA-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)c1ccccc1Cl',NULL),
	(193511,3,0,NULL,'Consistent with Molecular Formula','C20H26O2',298.4242,'Benzestrol\nChemestrogen','22BB4DF1A134B34F-FICuS-01-66','22BB4DF1A134B34F-FICTS-01-45','22BB4DF1A134B34F-uuuuu-01-15','InChI=1S/C20H26O2/c1-4-19(14(3)15-6-10-17(21)11-7-15)20(5-2)16-8-12-18(22)13-9-16/h6-14,19-22H,4-5H2,1-3H3','InChIKey=DUTFBSAKKUNBAL-UHFFFAOYSA-N','CCC(c1ccc(O)cc1)C(CC)C(C)c1ccc(O)cc1','1'),
	(193512,0,0,NULL,'Consistent with Molecular Formula','C8H8O5',184.1482,NULL,'80FE3634EA1B0B4B-FICuS-01-6B','80FE3634EA1B0B4B-FICTS-01-4A','80FE3634EA1B0B4B-uuuuu-01-1A','InChI=1S/C8H8O5/c1-3-4(9)2-5(10)6(7(3)11)8(12)13/h2,9-11H,1H3,(H,12,13)','InChIKey=KUZMGSVKYDYRHJ-UHFFFAOYSA-N','Cc1c(O)cc(O)c(C(=O)O)c1O',NULL),
	(193513,0,1,NULL,'Consistent with Molecular Formula','C9H16O4',188.223,NULL,'0CF4DEFC86478441-FICuS-01-70','0CF4DEFC86478441-FICTS-01-4F','E1066650E1FEF196-uuuuu-01-0A','InChI=1S/C9H16O4/c1-3-4-9(10)13-8-7-12-6-5-11-2/h3-4H,5-8H2,1-2H3/b4-3-','InChIKey=UXXRAUOFWOBMDV-ARJAWSKDSA-N','C/C=C\\C(=O)OCCOCCOC','1'),
	(193514,0,0,'7493-74-5','Consistent with Molecular Formula','C11H12O3',192.214,'Acetate p.a.\nAllyl phenoxyacetate\nAcetic acid, phenoxy-, 2-propenyl ester\nAcetic acid, phenoxy-, allyl ester','245F9F459A70C742-FICuS-01-51','245F9F459A70C742-FICTS-01-30','245F9F459A70C742-uuuuu-01-00','InChI=1S/C11H12O3/c1-2-8-13-11(12)9-14-10-6-4-3-5-7-10/h2-7H,1,8-9H2','InChIKey=VUFZVGQUAVDKMC-UHFFFAOYSA-N','C=CCOC(=O)COc1ccccc1',NULL),
	(193515,1,1,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'CB28DA9B273CD6EB-FICuS-01-96','CB28DA9B273CD6EB-FICTS-01-75','BEF6AFAC32C22347-uuuuu-01-2E','InChI=1S/C11H20O2/c1-4-7-9-10(6-3)13-11(12)8-5-2/h5,8,10H,4,6-7,9H2,1-3H3/b8-5-','InChIKey=RYCHNWVEXCRNIL-YVMONPNESA-N','C/C=C\\C(=O)OC(CC)CCCC','1'),
	(193516,0,0,NULL,'Consistent with Molecular Formula','C12H14ClNO3S',287.7605,NULL,'AD6D9528F264EF33-FICuS-01-71','AD6D9528F264EF33-FICTS-01-50','AD6D9528F264EF33-uuuuu-01-20','InChI=1S/C12H14ClNO3S/c1-8(2)17-11(15)7-18-12(16)14-10-5-3-4-9(13)6-10/h3-6,8H,7H2,1-2H3,(H,14,16)','InChIKey=WWFUHGLUELFGPN-UHFFFAOYSA-N','CC(C)OC(=O)CSC(=O)Nc1cccc(Cl)c1',NULL),
	(193517,0,0,'2506-41-4','Consistent with Molecular Formula','C11H9Cl',176.6451,NULL,'80239A91DDEE1745-FICuS-01-5B','80239A91DDEE1745-FICTS-01-3A','80239A91DDEE1745-uuuuu-01-0A','InChI=1S/C11H9Cl/c12-8-9-5-6-10-3-1-2-4-11(10)7-9/h1-7H,8H2','InChIKey=MPCHQYWZAVTABQ-UHFFFAOYSA-N','ClCc1ccc2ccccc2c1',NULL),
	(193518,0,0,'832-71-3','Consistent with Molecular Formula','C15H12',192.2598,'3-Methylphenanthrene\nPhenanthrene, 3-methyl-\nPhenanthrene, 3-methyl-','FF450478B4CC68DC-FICuS-01-80','FF450478B4CC68DC-FICTS-01-5F','FF450478B4CC68DC-uuuuu-01-2F','InChI=1S/C15H12/c1-11-6-7-13-9-8-12-4-2-3-5-14(12)15(13)10-11/h2-10H,1H3','InChIKey=GKYWZUBZZBHZKU-UHFFFAOYSA-N','Cc1ccc2ccc3ccccc3c2c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(193519,0,0,'67635-27-2','Consistent with Molecular Formula','C32H24',408.5416,NULL,'D005ACCCE6A0B3A8-FICuS-01-84','D005ACCCE6A0B3A8-FICTS-01-63','D005ACCCE6A0B3A8-uuuuu-01-33','InChI=1S/C32H24/c1-4-14-24(15-5-1)32(25-16-6-2-7-17-25,26-18-8-3-9-19-26)31-29-22-12-10-20-27(29)28-21-11-13-23-30(28)31/h1-23,31H','InChIKey=DOKUXMMVEOIIHA-UHFFFAOYSA-N','c1ccc(C(c2ccccc2)(c2ccccc2)C2c3ccccc3-c3ccccc32)cc1',NULL),
	(193520,0,0,NULL,'Consistent with Molecular Formula','C38H28Cl2',555.5452,NULL,'F055FCCF75704CBC-FICuS-01-88','F055FCCF75704CBC-FICTS-01-67','F055FCCF75704CBC-uuuuu-01-37','InChI=1S/C38H28Cl2/c39-37(31-13-5-1-6-14-31,32-15-7-2-8-16-32)35-25-21-29(22-26-35)30-23-27-36(28-24-30)38(40,33-17-9-3-10-18-33)34-19-11-4-12-20-34/h1-28H','InChIKey=FILZUSFVXARUIJ-UHFFFAOYSA-N','ClC(c1ccccc1)(c1ccccc1)c1ccc(-c2ccc(C(Cl)(c3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(193521,0,0,'528-93-8','No Comparision - Unparameterized Atom - Ag(a1) connected atoms =[ ]','C7H6AgO3',245.9906,'Silver salicylate, Ag(C7H5O3)','3F2A28142F054333-FICuS-01-2C','3F2A28142F054333-FICTS-01-0B','7939CF0317BCCE35-uuuuu-01-1B','InChI=1S/C7H6O3.Ag/c8-6-4-2-1-3-5(6)7(9)10;/h1-4,8H,(H,9,10);','InChIKey=ILMDEAUTBFNYPO-UHFFFAOYSA-N','O=C(O)c1ccccc1O.[Ag]',NULL),
	(193522,2,0,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'5C355DC2EBFBED11-FICuS-01-8F','5C355DC2EBFBED11-FICTS-01-6E','5C355DC2EBFBED11-uuuuu-01-3E','InChI=1S/C13H14O3/c14-11-8-4-7-10(13(15)16)12(11)9-5-2-1-3-6-9/h1-3,5-6,10,12H,4,7-8H2,(H,15,16)','InChIKey=APKMZBLVIHBAIF-UHFFFAOYSA-N','O=C(O)C1CCCC(=O)C1c1ccccc1','1'),
	(193523,2,0,'52092-27-0','Consistent with Molecular Formula','C14H18O2',218.295,NULL,'06BEBE8DCD6D9386-FICuS-01-92','06BEBE8DCD6D9386-FICTS-01-71','06BEBE8DCD6D9386-uuuuu-01-41','InChI=1S/C14H18O2/c15-14(16)10-12-8-4-5-9-13(12)11-6-2-1-3-7-11/h1-3,6-7,12-13H,4-5,8-10H2,(H,15,16)','InChIKey=WDABVCXHIRWXLA-UHFFFAOYSA-N','O=C(O)CC1CCCCC1c1ccccc1','1'),
	(193524,1,0,NULL,'Consistent with Molecular Formula','C17H18O',238.3286,NULL,'BFAA1E958FF863CE-FICuS-01-A2','BFAA1E958FF863CE-FICTS-01-81','BFAA1E958FF863CE-uuuuu-01-51','InChI=1S/C17H18O/c1-11-7-8-14-13(9-11)10-17(12(2)18)16-6-4-3-5-15(14)16/h3-6,10-11H,7-9H2,1-2H3','InChIKey=ZKJPWOYQJQSBRJ-UHFFFAOYSA-N','CC(=O)c1cc2c(c3ccccc13)CCC(C)C2','1'),
	(193525,3,0,NULL,'Consistent with Molecular Formula','C18H26O4',306.401,NULL,'A1A4EF4103A6A133-FICuS-01-50','59AD920F4580AA9C-FICTS-01-49','A1A4EF4103A6A133-uuuuu-01-FF','InChI=1S/C18H26O4/c1-4-5-12(17-13(19)6-10(2)7-14(17)20)18-15(21)8-11(3)9-16(18)22/h10-12,19,21H,4-9H2,1-3H3','InChIKey=MFZJEKFZJKTTSN-UHFFFAOYSA-N','CCCC(C1=C(O)CC(C)CC1=O)C1=C(O)CC(C)CC1=O','1'),
	(193526,1,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'57B3CFAB10F3C4DE-FICuS-01-8E','57B3CFAB10F3C4DE-FICTS-01-6D','57B3CFAB10F3C4DE-uuuuu-01-3D','InChI=1S/C19H20O3/c1-4-12-11-16-15(14-8-6-5-7-13(12)14)9-10-19(2,17(16)20)18(21)22-3/h5-8,11H,4,9-10H2,1-3H3','InChIKey=ZOWHOUDAZSMCSL-UHFFFAOYSA-N','CCc1cc2c(c3ccccc13)CCC(C)(C(=O)OC)C2=O','1'),
	(193527,2,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'9577FFAF682942A8-FICuS-01-6E','9577FFAF682942A8-FICTS-01-4D','9577FFAF682942A8-uuuuu-01-1D','InChI=1S/C19H20O4/c1-19(18(21)23-3)15-10-8-12-6-4-5-7-13(12)14(15)9-11-16(19)17(20)22-2/h4-8,10,16H,9,11H2,1-3H3','InChIKey=ZULZZCBJZLNOKY-UHFFFAOYSA-N','COC(=O)C1CCc2c(ccc3ccccc23)C1(C)C(=O)OC','1'),
	(193528,2,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'2747BA1A5050DD7C-FICuS-01-5C','2747BA1A5050DD7C-FICTS-01-3B','2747BA1A5050DD7C-uuuuu-01-0B','InChI=1S/C20H22O5/c1-20(19(22)25-4)16-9-5-12-11-13(23-2)6-7-14(12)15(16)8-10-17(20)18(21)24-3/h5-7,9,11,17H,8,10H2,1-4H3','InChIKey=HHUBZEBUZFXLSN-UHFFFAOYSA-N','COC(=O)C1CCc2c(ccc3cc(OC)ccc23)C1(C)C(=O)OC','1'),
	(193529,1,0,NULL,'Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'C7F05ED61EE10A0C-FICuS-01-7B','C7F05ED61EE10A0C-FICTS-01-5A','C7F05ED61EE10A0C-uuuuu-01-2A','InChI=1S/C21H18O4/c22-20(23)19(21(24)25)16-7-3-5-13-10-17-14(11-18(13)16)9-8-12-4-1-2-6-15(12)17/h1-2,4,6,8-11,16,19H,3,5,7H2,(H,22,23)(H,24,25)','InChIKey=QJRSQOLWGQVQQB-UHFFFAOYSA-N','O=C(O)C(C(=O)O)C1CCCc2cc3c(ccc4ccccc43)cc21','1'),
	(193530,0,0,'67665-44-5','Consistent with Molecular Formula','C25H18O',334.4166,NULL,'72156EA61A6ECF78-FICuS-01-6D','72156EA61A6ECF78-FICTS-01-4C','72156EA61A6ECF78-uuuuu-01-1C','InChI=1S/C25H18O/c26-25(22-15-7-4-12-19(22)18-10-2-1-3-11-18)23-16-8-5-13-20(23)21-14-6-9-17-24(21)25/h1-17,26H','InChIKey=STBDILWPXRMNJR-UHFFFAOYSA-N','OC1(c2ccccc2-c2ccccc2)c2ccccc2-c2ccccc21',NULL),
	(193531,0,0,'159-48-8','Consistent with Molecular Formula','C26H18O',346.4276,NULL,'4FCBB87B9224D1D4-FICuS-01-77','4FCBB87B9224D1D4-FICTS-01-56','4FCBB87B9224D1D4-uuuuu-01-26','InChI=1S/C26H18O/c1-3-11-20-18(9-1)17-19-10-2-4-12-21(19)26(20)22-13-5-7-15-24(22)27-25-16-8-6-14-23(25)26/h1-16H,17H2','InChIKey=VORPNZPXGRBVII-UHFFFAOYSA-N','c1ccc2c(c1)Cc1ccccc1C21c2ccccc2Oc2ccccc21',NULL),
	(193532,2,0,'70738-17-9','Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'C8405F319E5D85F5-FICuS-01-64','C8405F319E5D85F5-FICTS-01-43','C8405F319E5D85F5-uuuuu-01-13','InChI=1S/C18H14O4/c19-17(20)15-13-9-5-1-2-6-10(9)14(16(15)18(21)22)12-8-4-3-7-11(12)13/h1-8,13-16H,(H,19,20)(H,21,22)','InChIKey=NYMGGONMSRTFKV-UHFFFAOYSA-N','O=C(O)C1C2c3ccccc3C(c3ccccc32)C1C(=O)O','1'),
	(193533,2,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'03C35FABC5C5889A-FICuS-01-78','03C35FABC5C5889A-FICTS-01-57','03C35FABC5C5889A-uuuuu-01-27','InChI=1S/C16H23NO2/c1-12-9-14(11-16(2,3)10-12)19-15(18)17-13-7-5-4-6-8-13/h4-8,12,14H,9-11H2,1-3H3,(H,17,18)','InChIKey=AMBJBPWGJOWIGH-UHFFFAOYSA-N','CC1CC(OC(=O)Nc2ccccc2)CC(C)(C)C1','1'),
	(193534,0,0,'531-26-0','Consistent with Molecular Formula','C17H16O3',268.3116,'Benzoyl eugenol\nEugenol benzoate\nEugenyl benzoate\np-Eugenol, benzoate\n4-Allyl-2-methoxyphenyl benzoate\nPhenol, 2-methoxy-4-(2-propenyl)-, benzoate\nPhenol, 4-allyl-2-methoxy-, benzoate','0BFCD84309F0EB92-FICuS-01-76','0BFCD84309F0EB92-FICTS-01-55','0BFCD84309F0EB92-uuuuu-01-25','InChI=1S/C17H16O3/c1-3-7-13-10-11-15(16(12-13)19-2)20-17(18)14-8-5-4-6-9-14/h3-6,8-12H,1,7H2,2H3','InChIKey=ZOGNBLKDKPCKGB-UHFFFAOYSA-N','C=CCc1ccc(OC(=O)c2ccccc2)c(OC)c1',NULL),
	(193535,0,0,NULL,'Consistent with Molecular Formula','C17H30O2',266.4228,NULL,'627A9D9FE1121A8C-FICuS-01-69','627A9D9FE1121A8C-FICTS-01-48','627A9D9FE1121A8C-uuuuu-01-18','InChI=1S/C17H30O2/c1-2-3-4-5-6-7-8-12-15-17(18)19-16-13-10-9-11-14-16/h2,16H,1,3-15H2','InChIKey=ZVOATAPORJSUST-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)OC1CCCCC1',NULL),
	(193536,3,0,'66267-61-6','Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'E7C70E55A35073B7-FICuS-01-58','5A6ACC845D4670B3-FICTS-01-44','E7C70E55A35073B7-uuuuu-01-07','InChI=1S/C19H30O3/c1-4-6-10-16(5-2)14-13-15(3)22-19(21)18(20)17-11-8-7-9-12-17/h7-9,11-12,15-16,18,20H,4-6,10,13-14H2,1-3H3','InChIKey=CDLQZWSCCQMZTE-UHFFFAOYSA-N','CCCCC(CC)CCC(C)OC(=O)C(O)c1ccccc1','1'),
	(193537,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H9BrO2 in C8H8Br2O2','C8H9?Br2O2',296.9659,NULL,'12CBF0EF055BF381-FICuS-01-6E','12CBF0EF055BF381-FICTS-01-4D','12CBF0EF055BF381-uuuuu-01-1D','InChI=1S/C8H9BrO2.Br/c1-10-7-4-3-6(9)5-8(7)11-2;/h3-5H,1-2H3;','InChIKey=KFUNUVAYZHXTPA-UHFFFAOYSA-N','*Br.COc1ccc(Br)cc1OC',NULL),
	(193538,0,0,NULL,'Consistent with Molecular Formula','C11H11ClO4',242.6585,NULL,'1D1BE29C6D9EE808-FICuS-01-7F','1D1BE29C6D9EE808-FICTS-01-5E','1D1BE29C6D9EE808-uuuuu-01-2E','InChI=1S/C11H11ClO4/c12-8-3-1-2-7(6-8)4-5-9(10(13)14)11(15)16/h1-3,6,9H,4-5H2,(H,13,14)(H,15,16)','InChIKey=HHSNDECHLLKALX-UHFFFAOYSA-N','O=C(O)C(CCc1cccc(Cl)c1)C(=O)O',NULL),
	(193539,0,0,NULL,'Consistent with Molecular Formula','C11H19BrO2',263.1739,NULL,'5D8417A6DD5DFAC6-FICuS-01-8C','5D8417A6DD5DFAC6-FICTS-01-6B','5D8417A6DD5DFAC6-uuuuu-01-3B','InChI=1S/C11H19BrO2/c12-8-6-11(13)14-9-7-10-4-2-1-3-5-10/h10H,1-9H2','InChIKey=OETWIAQSDRVCMA-UHFFFAOYSA-N','O=C(CCBr)OCCC1CCCCC1',NULL),
	(193540,0,0,'1523-17-7','Consistent with Molecular Formula','C13H9BrO2',277.1169,NULL,'1E283F0832683452-FICuS-01-29','1E283F0832683452-FICTS-01-08','1E283F0832683452-uuuuu-01-D8','InChI=1S/C13H9BrO2/c14-11-6-8-12(9-7-11)16-13(15)10-4-2-1-3-5-10/h1-9H','InChIKey=OHWWOZGHMUITKG-UHFFFAOYSA-N','O=C(Oc1ccc(Br)cc1)c1ccccc1',NULL),
	(193541,0,0,NULL,'Consistent with Molecular Formula','C13H15ClO2',238.7133,NULL,'CCF24DF0EAA17E56-FICuS-01-92','CCF24DF0EAA17E56-FICTS-01-71','CCF24DF0EAA17E56-uuuuu-01-41','InChI=1S/C13H15ClO2/c14-12-9-5-4-8-11(12)13(15)16-10-6-2-1-3-7-10/h4-5,8-10H,1-3,6-7H2','InChIKey=IUFYEGHDRBHEGD-UHFFFAOYSA-N','O=C(OC1CCCCC1)c1ccccc1Cl',NULL),
	(193542,0,0,NULL,'Consistent with Molecular Formula','C15H11ClO4',290.7025,NULL,'79E2D86511547748-FICuS-01-3A','79E2D86511547748-FICTS-01-19','79E2D86511547748-uuuuu-01-E9','InChI=1S/C15H11ClO4/c16-12-4-2-11(3-5-12)15(17)18-8-10-1-6-13-14(7-10)20-9-19-13/h1-7H,8-9H2','InChIKey=FHRRTLFSXPQHID-UHFFFAOYSA-N','O=C(OCc1ccc2c(c1)OCO2)c1ccc(Cl)cc1',NULL),
	(193543,0,0,'5692-27-3','Consistent with Molecular Formula','C9H8N2O',160.175,'Hippuronitrile\nBenzamidoacetonitrile','9FB3B33AE78A08C3-FICuS-01-77','9FB3B33AE78A08C3-FICTS-01-56','9FB3B33AE78A08C3-uuuuu-01-26','InChI=1S/C9H8N2O/c10-6-7-11-9(12)8-4-2-1-3-5-8/h1-5H,7H2,(H,11,12)','InChIKey=LPKZSPQPPSEVSX-UHFFFAOYSA-N','N#CCNC(=O)c1ccccc1',NULL),
	(193544,0,0,'2443-68-7','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'8759CF344A1B977F-FICuS-01-69','8759CF344A1B977F-FICTS-01-48','8759CF344A1B977F-uuuuu-01-18','InChI=1S/C9H11N3O2/c10-12-8(13)6-11-9(14)7-4-2-1-3-5-7/h1-5H,6,10H2,(H,11,14)(H,12,13)','InChIKey=GFEYJORMLBEOOP-UHFFFAOYSA-N','NNC(=O)CNC(=O)c1ccccc1',NULL),
	(193545,0,0,'1885-35-4','Consistent with Molecular Formula','C10H11NO3',193.2018,'2,4,5-Trimethoxybenzonitrile\n3,4,5-Trimethoxybenzonitrile\n3,4,5-Trimethoxybenzenecarbonitrile\nBenzonitrile, 3,4,5-trimethoxy-\nBenzonitrile, 3,4,5-trimethoxy-','968C7D63E8369CFA-FICuS-01-7E','968C7D63E8369CFA-FICTS-01-5D','968C7D63E8369CFA-uuuuu-01-2D','InChI=1S/C10H11NO3/c1-12-8-4-7(6-11)5-9(13-2)10(8)14-3/h4-5H,1-3H3','InChIKey=OSBQUSPVORCDCU-UHFFFAOYSA-N','COc1cc(C#N)cc(OC)c1OC',NULL),
	(193546,0,0,'88744-17-6','Consistent with Molecular Formula','C15H19NO5',293.3188,NULL,'33DA5FC2C59EDA1D-FICuS-01-92','33DA5FC2C59EDA1D-FICTS-01-71','33DA5FC2C59EDA1D-uuuuu-01-41','InChI=1S/C15H19NO5/c1-3-20-14(18)13(15(19)21-4-2)16-12(17)10-11-8-6-5-7-9-11/h5-9,13H,3-4,10H2,1-2H3,(H,16,17)','InChIKey=ZQXKTNKGJNPMEJ-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)Cc1ccccc1)C(=O)OCC',NULL),
	(193547,1,0,NULL,'Consistent with Molecular Formula','C16H19NO6',321.3292,NULL,'4841DAD6E69871B6-FICuS-01-63','4841DAD6E69871B6-FICTS-01-42','4841DAD6E69871B6-uuuuu-01-12','InChI=1S/C16H19NO6/c1-3-22-15(20)13(14(19)16(21)23-4-2)17-12(18)10-11-8-6-5-7-9-11/h5-9,13H,3-4,10H2,1-2H3,(H,17,18)','InChIKey=ARZNIFRWWRFOHC-UHFFFAOYSA-N','CCOC(=O)C(=O)C(NC(=O)Cc1ccccc1)C(=O)OCC','1'),
	(193548,1,0,NULL,'Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'DD1D518E060F9884-FICuS-01-60','DD1D518E060F9884-FICTS-01-3F','DD1D518E060F9884-uuuuu-01-0F','InChI=1S/C16H21NO5/c1-3-21-15(19)11-13(16(20)22-4-2)17-14(18)10-12-8-6-5-7-9-12/h5-9,13H,3-4,10-11H2,1-2H3,(H,17,18)','InChIKey=NZRAXCQAXPVBQN-UHFFFAOYSA-N','CCOC(=O)CC(NC(=O)Cc1ccccc1)C(=O)OCC','1'),
	(193549,0,0,NULL,'Consistent with Molecular Formula','C18H23NO5',333.3834,NULL,'324D8D1FBFE3A569-FICuS-01-7C','324D8D1FBFE3A569-FICTS-01-5B','324D8D1FBFE3A569-uuuuu-01-2B','InChI=1S/C18H23NO5/c1-4-12-18(16(21)23-5-2,17(22)24-6-3)19-15(20)13-14-10-8-7-9-11-14/h4,7-11H,1,5-6,12-13H2,2-3H3,(H,19,20)','InChIKey=IXXQYYXVZKMQRB-UHFFFAOYSA-N','C=CCC(NC(=O)Cc1ccccc1)(C(=O)OCC)C(=O)OCC',NULL),
	(193550,0,1,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'540660256C3FBF5C-FICuS-01-55','E49EBBC2ECDF5BEA-FICTS-01-A5','540660256C3FBF5C-uuuuu-01-04','InChI=1S/C18H19NO2/c1-2-21-18(20)17(16-11-7-4-8-12-16)14-19-13-15-9-5-3-6-10-15/h3-12,14,19H,2,13H2,1H3','InChIKey=AMNINDMQTKUIKA-UHFFFAOYSA-N','CCOC(=O)/C(=C\\NCc1ccccc1)c1ccccc1','1'),
	(193551,0,1,'7251-81-2','Consistent with Molecular Formula','C20H19NO5',353.3738,NULL,'0ED641704E8D719C-FICuS-01-5B','0ED641704E8D719C-FICTS-01-3A','E7AD9B27BDB3A76F-uuuuu-01-4A','InChI=1S/C20H19NO5/c1-2-25-20(24)17(14-26-19(23)16-11-7-4-8-12-16)21-18(22)13-15-9-5-3-6-10-15/h3-12,14H,2,13H2,1H3,(H,21,22)/b17-14+','InChIKey=JFGDJEPGHSCLDA-SAPNQHFASA-N','CCOC(=O)/C(=C\\OC(=O)c1ccccc1)NC(=O)Cc1ccccc1','1'),
	(193552,1,0,NULL,'Consistent with Molecular Formula','C21H20N4O7',440.4116,NULL,'6A059DA628263FEA-FICuS-01-68','6A059DA628263FEA-FICTS-01-47','A79802BCEAF02C4F-uuuuu-01-31','InChI=1S/C15H17N.C6H3N3O7/c1-10-5-4-8-12-11-6-2-3-7-13(11)15(16)9-14(10)12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-3,6-7,9-10H,4-5,8,16H2,1H3;1-2,10H','InChIKey=UFFUDIXODKBZHY-UHFFFAOYSA-N','CC1CCCc2c1cc(N)c1ccccc21.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(193553,1,0,NULL,'Consistent with Molecular Formula','C15H22N4O3S',338.4238,NULL,'81C752B57ECF6243-FICuS-01-5C','81C752B57ECF6243-FICTS-01-3B','81C752B57ECF6243-uuuuu-01-0B','InChI=1S/C15H22N4O3S/c1-15(2,23)13(14(22)19-16)18-12(21)9-17-11(20)8-10-6-4-3-5-7-10/h3-7,13,23H,8-9,16H2,1-2H3,(H,17,20)(H,18,21)(H,19,22)','InChIKey=KZRFDQFJAPYGOA-UHFFFAOYSA-N','CC(C)(S)C(NC(=O)CNC(=O)Cc1ccccc1)C(=O)NN','1'),
	(193554,3,0,NULL,'Consistent with Molecular Formula','C16H20N2O5S',352.4044,NULL,'904994190708BF62-FICuS-01-33','904994190708BF62-FICTS-01-12','904994190708BF62-uuuuu-01-E2','InChI=1S/C16H20N2O5S/c1-2-23-16(22)13(14-17-11(9-24-14)15(20)21)18-12(19)8-10-6-4-3-5-7-10/h3-7,11,13-14,17H,2,8-9H2,1H3,(H,18,19)(H,20,21)','InChIKey=HZEUEERGLIUFQT-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)Cc1ccccc1)C1NC(C(=O)O)CS1','1'),
	(193555,3,0,NULL,'Consistent with Molecular Formula','C17H22N2O5S',366.4312,NULL,'A2C1FA05F0459BCD-FICuS-01-7B','A2C1FA05F0459BCD-FICTS-01-5A','A2C1FA05F0459BCD-uuuuu-01-2A','InChI=1S/C17H22N2O5S/c1-4-24-16(23)11(18-13(20)10-8-6-5-7-9-10)14-19-12(15(21)22)17(2,3)25-14/h5-9,11-12,14,19H,4H2,1-3H3,(H,18,20)(H,21,22)','InChIKey=HQEJTFRMUYHJJT-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)C1NC(C(=O)O)C(C)(C)S1','1'),
	(193556,8,0,NULL,'Consistent with Molecular Formula','C29H37N3O7S',571.6872,NULL,'5663D8D4C493E951-FICuS-01-56','5663D8D4C493E951-FICTS-01-35','962A9D7421933DD0-uuuuu-01-FA','InChI=1S/C23H26N2O4.C6H11NO3S/c1-27-16-8-14-15(9-17(16)28-2)25-20(26)10-18-21-13-7-19-23(14,22(21)25)4-5-24(19)11-12(13)3-6-29-18;1-6(2,11)4(5(9)10)7-3-8/h3,8-9,13,18-19,21-22H,4-7,10-11H2,1-2H3;3-4,11H,1-2H3,(H,7,8)(H,9,10)','InChIKey=RDRNOISNOZEWSN-UHFFFAOYSA-N','CC(C)(S)C(NC=O)C(=O)O.COc1cc2c(cc1OC)C13CCN4CC5=CCOC6CC(=O)N2C1C6C5CC43','1'),
	(193557,0,0,'69727-29-3','Inconsistent with Molecular Formula - Could not find formula fragment for H2Ni in C5H8O3.1/2Ni','C5H8?NiO3',174.8098,'Levulinic acid, nickel(II) salt\nPentanoic acid, 4-oxo-, nickel(2+) salt','41A21E9AEDDAD0F0-FICuS-01-87','41A21E9AEDDAD0F0-FICTS-01-66','41A21E9AEDDAD0F0-uuuuu-01-36','InChI=1S/C5H8O3.Ni/c1-4(6)2-3-5(7)8;/h2-3H2,1H3,(H,7,8);','InChIKey=DLJHXFYXHRJDBE-UHFFFAOYSA-N','*.CC(=O)CCC(=O)O.[Ni]',NULL),
	(193558,0,0,'5623-18-7','Consistent with Molecular Formula','C15H14N6O3',326.314,'Metfol-B\nPteroic acid, N10-methyl-\nBenzoic acid, p-[[N-(2-amino-4-hydroxy)pteridin-6-ylmethyl]-N-methylamino]-\nWLN: T66 BN DN GN JNJ CZ EQ H1N1&R BVQ\nBenzoic acid, 4-[[(2-amino-1,4-dihydro-4-oxo-6-pteridinyl)methyl]methylamino]-\nBenzoic acid, p-[[(2-amino-4-hydroxy-6-pteridinyl)methyl]methylamino]-','70996E3FEE78EAB4-FICuS-01-89','BE711710ACC2EB67-FICTS-01-4B','70996E3FEE78EAB4-uuuuu-01-38','InChI=1S/C15H14N6O3/c1-21(10-4-2-8(3-5-10)14(23)24)7-9-6-17-12-11(18-9)13(22)20-15(16)19-12/h2-6H,7H2,1H3,(H,23,24)(H3,16,17,19,20,22)','InChIKey=QHNLFEQJGRZKTK-UHFFFAOYSA-N','CN(Cc1cnc2[nH]c(N)nc(=O)c2n1)c1ccc(C(=O)O)cc1',NULL),
	(193559,3,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'82FEFB38E1677690-FICuS-01-68','82FEFB38E1677690-FICTS-01-47','82FEFB38E1677690-uuuuu-01-17','InChI=1S/C10H16O/c1-6-4-9(11)8-5-7(6)10(8,2)3/h6-8H,4-5H2,1-3H3','InChIKey=QKGNSWNKNMFYRE-UHFFFAOYSA-N','CC1CC(=O)C2CC1C2(C)C','1'),
	(193560,3,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'82FEFB38E1677690-FICuS-01-68','82FEFB38E1677690-FICTS-01-47','82FEFB38E1677690-uuuuu-01-17','InChI=1S/C10H16O/c1-6-4-9(11)8-5-7(6)10(8,2)3/h6-8H,4-5H2,1-3H3','InChIKey=QKGNSWNKNMFYRE-UHFFFAOYSA-N','CC1CC(=O)C2CC1C2(C)C','1'),
	(193561,4,0,'7316-84-9','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'A5512D10DDD33FF0-FICuS-01-68','A5512D10DDD33FF0-FICTS-01-47','A5512D10DDD33FF0-uuuuu-01-17','InChI=1S/C10H18O/c1-6-4-9(11)8-5-7(6)10(8,2)3/h6-9,11H,4-5H2,1-3H3','InChIKey=VIGNRSKBPLHDGV-UHFFFAOYSA-N','CC1CC(O)C2CC1C2(C)C','1'),
	(193562,4,0,'7316-84-9','Consistent with Molecular Formula','C10H18O',154.2516,NULL,'A5512D10DDD33FF0-FICuS-01-68','A5512D10DDD33FF0-FICTS-01-47','A5512D10DDD33FF0-uuuuu-01-17','InChI=1S/C10H18O/c1-6-4-9(11)8-5-7(6)10(8,2)3/h6-9,11H,4-5H2,1-3H3','InChIKey=VIGNRSKBPLHDGV-UHFFFAOYSA-N','CC1CC(O)C2CC1C2(C)C','1'),
	(193563,3,0,'58506-23-3','Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'7C7A2CAD5AA931C2-FICuS-01-7C','7C7A2CAD5AA931C2-FICTS-01-5B','7C7A2CAD5AA931C2-uuuuu-01-2B','InChI=1S/C10H20O2/c1-7-4-5-8(6-9(7)11)10(2,3)12/h7-9,11-12H,4-6H2,1-3H3','InChIKey=QTJUHINKPNOAEU-UHFFFAOYSA-N','CC1CCC(C(C)(C)O)CC1O','1'),
	(193564,2,0,NULL,'Consistent with Molecular Formula','C10H22O',158.2832,NULL,'AE9EAB1C78BE3254-FICuS-01-86','AE9EAB1C78BE3254-FICTS-01-65','AE9EAB1C78BE3254-uuuuu-01-35','InChI=1S/C10H22O/c1-5-9(4)7-10(11)6-8(2)3/h8-11H,5-7H2,1-4H3','InChIKey=ZFOGJEKQQNVCFB-UHFFFAOYSA-N','CCC(C)CC(O)CC(C)C','1'),
	(193565,0,0,'68396-17-8','Consistent with Molecular Formula','C18H30O3',294.4332,'9-Octadecynoic acid, 12-oxo-','5365F1CA0D324470-FICuS-01-3D','5365F1CA0D324470-FICTS-01-1C','5365F1CA0D324470-uuuuu-01-EC','InChI=1S/C18H30O3/c1-2-3-4-11-14-17(19)15-12-9-7-5-6-8-10-13-16-18(20)21/h2-8,10-11,13-16H2,1H3,(H,20,21)','InChIKey=OWWCANRSILCUCQ-UHFFFAOYSA-N','CCCCCCC(=O)CC#CCCCCCCCC(=O)O',NULL),
	(193566,0,1,'32779-23-0','Consistent with Molecular Formula','C18H30O4',310.4326,'10-Octadecenoic acid, 9,12-dioxo-\n10-Octadecenoic acid, 9,12-dioxo-','7845171CBC96AD82-FICuS-01-5E','123D3F7816AB5D7B-FICTS-01-44','7845171CBC96AD82-uuuuu-01-0D','InChI=1S/C18H30O4/c1-2-3-4-8-11-16(19)14-15-17(20)12-9-6-5-7-10-13-18(21)22/h14-15H,2-13H2,1H3,(H,21,22)/b15-14-','InChIKey=WYLMMQRVMQAKNJ-PFONDFGASA-N','CCCCCCC(=O)/C=C\\C(=O)CCCCCCCC(=O)O','1'),
	(193567,2,0,NULL,'Consistent with Molecular Formula','C18H30O5',326.432,NULL,'862F19CFA9332EE3-FICuS-01-6F','862F19CFA9332EE3-FICTS-01-4E','862F19CFA9332EE3-uuuuu-01-1E','InChI=1S/C18H30O5/c1-2-3-4-8-11-14(19)17-18(23-17)15(20)12-9-6-5-7-10-13-16(21)22/h17-18H,2-13H2,1H3,(H,21,22)','InChIKey=ZXPGHAFATCUIQH-UHFFFAOYSA-N','CCCCCCC(=O)C1OC1C(=O)CCCCCCCC(=O)O','1'),
	(193568,0,1,'69727-30-6','Consistent with Molecular Formula','C18H32O3',296.449,'10-Octadecenoic acid, 12-oxo-','92685AA7BDF7B100-FICuS-01-64','92685AA7BDF7B100-FICTS-01-43','3B443C6D1A97051A-uuuuu-01-FC','InChI=1S/C18H32O3/c1-2-3-4-11-14-17(19)15-12-9-7-5-6-8-10-13-16-18(20)21/h12,15H,2-11,13-14,16H2,1H3,(H,20,21)/b15-12-','InChIKey=HOGGRKZIIRPLLG-QINSGFPZSA-N','CCCCCCC(=O)/C=C\\CCCCCCCCC(=O)O','1'),
	(193569,2,0,NULL,'Consistent with Molecular Formula','C18H34O5',330.4636,NULL,'AD42C8C33BB2454C-FICuS-01-6C','AD42C8C33BB2454C-FICTS-01-4B','AD42C8C33BB2454C-uuuuu-01-1B','InChI=1S/C18H34O5/c1-2-3-4-9-12-15(19)18(23)16(20)13-10-7-5-6-8-11-14-17(21)22/h16,18,20,23H,2-14H2,1H3,(H,21,22)','InChIKey=ZFFDMYRYPRBHAO-UHFFFAOYSA-N','CCCCCCC(=O)C(O)C(O)CCCCCCCCC(=O)O','1'),
	(193570,0,0,'37100-90-6','Consistent with Molecular Formula','C13H11ClO4S',298.7405,NULL,'9E0BFB38C0DA9380-FICuS-01-76','9E0BFB38C0DA9380-FICTS-01-55','9E0BFB38C0DA9380-uuuuu-01-25','InChI=1S/C13H11ClO4S/c1-17-11-6-8-13(9-7-11)19(15,16)18-12-4-2-10(14)3-5-12/h2-9H,1H3','InChIKey=YOUWVYJESWPNDC-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)Oc2ccc(Cl)cc2)cc1',NULL),
	(193571,0,0,NULL,'Consistent with Molecular Formula','C15H15ClO3S',310.7947,NULL,'476C5647031ADBFE-FICuS-01-67','476C5647031ADBFE-FICTS-01-46','476C5647031ADBFE-uuuuu-01-16','InChI=1S/C15H15ClO3S/c1-11(2)14-5-3-4-6-15(14)19-20(17,18)13-9-7-12(16)8-10-13/h3-11H,1-2H3','InChIKey=WSVMPKVTWUFQEW-UHFFFAOYSA-N','CC(C)c1ccccc1OS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(193572,0,0,NULL,'Consistent with Molecular Formula','C16H19O6P',338.2963,NULL,'85B0D10B6FDE00C8-FICuS-01-6D','85B0D10B6FDE00C8-FICTS-01-4C','85B0D10B6FDE00C8-uuuuu-01-1C','InChI=1S/C16H19O6P/c17-23(18,21-13-11-19-15-7-3-1-4-8-15)22-14-12-20-16-9-5-2-6-10-16/h1-10H,11-14H2,(H,17,18)','InChIKey=AKTRUUQGESBBDB-UHFFFAOYSA-N','O=P(O)(OCCOc1ccccc1)OCCOc1ccccc1',NULL),
	(193573,0,0,'53161-64-1','Consistent with Molecular Formula','C12H24N2O2',228.3338,NULL,'3A33BF3AFA0916CF-FICuS-01-7D','3A33BF3AFA0916CF-FICTS-01-5C','3A33BF3AFA0916CF-uuuuu-01-2C','InChI=1S/C12H24N2O2/c1(3-13-5-9-15-10-6-13)2-4-14-7-11-16-12-8-14/h1-12H2','InChIKey=ZRQUNTRHHLHXRX-UHFFFAOYSA-N','C(CCN1CCOCC1)CN1CCOCC1',NULL),
	(193574,0,0,'33611-43-7','Consistent with Molecular Formula','C8H15NO3',173.2114,'4-Morpholinepropanoic acid, methyl ester','76316DF692DD85BC-FICuS-01-73','76316DF692DD85BC-FICTS-01-52','76316DF692DD85BC-uuuuu-01-22','InChI=1S/C8H15NO3/c1-11-8(10)2-3-9-4-6-12-7-5-9/h2-7H2,1H3','InChIKey=YMSLLIGKMYXCPK-UHFFFAOYSA-N','COC(=O)CCN1CCOCC1',NULL),
	(193575,2,0,NULL,'Consistent with Molecular Formula','C14H22N2O4',282.3388,NULL,'9FC51976F4965AF1-FICuS-01-6B','9FC51976F4965AF1-FICTS-01-4A','9FC51976F4965AF1-uuuuu-01-1A','InChI=1S/C14H22N2O4/c17-13-10-12(16-3-7-20-8-4-16)14(18)9-11(13)15-1-5-19-6-2-15/h11-12H,1-10H2','InChIKey=SLTSBSGSKGDHQC-UHFFFAOYSA-N','O=C1CC(N2CCOCC2)C(=O)CC1N1CCOCC1','1'),
	(193576,0,0,NULL,'Consistent with Molecular Formula','C16H27NO7',345.3918,NULL,'25D227F4652AB2AD-FICuS-01-5E','25D227F4652AB2AD-FICTS-01-3D','25D227F4652AB2AD-uuuuu-01-0D','InChI=1S/C16H27NO7/c1-4-22-13(18)11-16(15(20)24-6-3,12-14(19)23-5-2)17-7-9-21-10-8-17/h4-12H2,1-3H3','InChIKey=REUZRJMAHLPXHF-UHFFFAOYSA-N','CCOC(=O)CC(CC(=O)OCC)(C(=O)OCC)N1CCOCC1',NULL),
	(193577,1,0,'88592-42-1','Consistent with Molecular Formula','C16H29NO5',315.4088,NULL,'FE7F9721DA21C86C-FICuS-01-7E','FE7F9721DA21C86C-FICTS-01-5D','FE7F9721DA21C86C-uuuuu-01-2D','InChI=1S/C16H29NO5/c1-3-5-9-21-15(18)13-14(16(19)22-10-6-4-2)17-7-11-20-12-8-17/h14H,3-13H2,1-2H3','InChIKey=UMRPLZJNWDIBPK-UHFFFAOYSA-N','CCCCOC(=O)CC(C(=O)OCCCC)N1CCOCC1','1'),
	(193578,1,0,NULL,'Consistent with Molecular Formula','C17H31NO5',329.4356,NULL,'56F18A3185EE2490-FICuS-01-4C','56F18A3185EE2490-FICTS-01-2B','56F18A3185EE2490-uuuuu-01-FB','InChI=1S/C17H31NO5/c1-3-5-9-22-16(19)13-15(17(20)23-10-6-4-2)14-18-7-11-21-12-8-18/h15H,3-14H2,1-2H3','InChIKey=SYQHWEWMTHHWET-UHFFFAOYSA-N','CCCCOC(=O)CC(CN1CCOCC1)C(=O)OCCCC','1'),
	(193579,0,0,NULL,'Consistent with Molecular Formula','C19H27NO7',381.4248,NULL,'0C406530B79E1B20-FICuS-01-38','0C406530B79E1B20-FICTS-01-17','0C406530B79E1B20-uuuuu-01-E7','InChI=1S/C19H27NO7/c1-4-9-25-16(21)14-19(18(23)27-11-6-3,15-17(22)26-10-5-2)20-7-12-24-13-8-20/h4-6H,1-3,7-15H2','InChIKey=JZVOXTGMRFQKDO-UHFFFAOYSA-N','C=CCOC(=O)CC(CC(=O)OCC=C)(C(=O)OCC=C)N1CCOCC1',NULL),
	(193580,0,0,'69796-49-2','Consistent with Molecular Formula','C20H46?BrN2O4',458.4984,'Decamethylenebis[bis(2-hydroxyethyl)methyl]ammonium bromide\n1,10-Decanediaminium, N,N,N\',N\'-tetrakis(2-hydroxyethyl)-N,N\'-dimethyl-, dibromide','BA65464B3F93CD9D-FICuS-01-7E','BA65464B3F93CD9D-FICTS-01-5D','BA65464B3F93CD9D-uuuuu-01-2D','InChI=1S/C20H46N2O4.BrH/c1-21(13-17-23,14-18-24)11-9-7-5-3-4-6-8-10-12-22(2,15-19-25)16-20-26;/h23-26H,3-20H2,1-2H3;1H/q+2;/p-1','InChIKey=CZKWCENIPZGKFJ-UHFFFAOYSA-M','*.C[N+](CCO)(CCO)CCCCCCCCCC[N+](C)(CCO)CCO.[Br-]',NULL),
	(193581,0,0,'81165-77-7','Consistent with Molecular Formula','C30H44N2O6',528.6874,NULL,'171384C807C83DF2-FICuS-01-4B','171384C807C83DF2-FICTS-01-2A','171384C807C83DF2-uuuuu-01-FA','InChI=1S/C30H44N2O6/c1-35-25-15-13-23(21-27(25)37-3)17-19-31-29(33)11-9-7-5-6-8-10-12-30(34)32-20-18-24-14-16-26(36-2)28(22-24)38-4/h13-16,21-22H,5-12,17-20H2,1-4H3,(H,31,33)(H,32,34)','InChIKey=UCPMKWXQDZFQHQ-UHFFFAOYSA-N','COc1ccc(CCNC(=O)CCCCCCCCC(=O)NCCc2ccc(OC)c(OC)c2)cc1OC',NULL),
	(193582,0,0,'30189-91-4','Consistent with Molecular Formula','C19H33N',275.4764,NULL,'E3BCCF75ED500BBA-FICuS-01-9C','E3BCCF75ED500BBA-FICTS-01-7B','E3BCCF75ED500BBA-uuuuu-01-4B','InChI=1S/C19H33N/c1-3-4-5-6-7-8-9-10-11-15-18-20(2)19-16-13-12-14-17-19/h12-14,16-17H,3-11,15,18H2,1-2H3','InChIKey=GOJIVVWJAXAPGS-UHFFFAOYSA-N','CCCCCCCCCCCCN(C)c1ccccc1',NULL),
	(193583,0,0,NULL,'Consistent with Molecular Formula','C16H35BrN4S2',427.5033,NULL,'1B5CB22238EB322D-FICuS-01-57','1B5CB22238EB322D-FICTS-01-36','F4986C04C9789B90-uuuuu-01-0D','InChI=1S/C16H34N4S2.BrH/c1-5-17-15(18-6-2)21-13-11-9-10-12-14-22-16(19-7-3)20-8-4;/h5-14H2,1-4H3,(H,17,18)(H,19,20);1H','InChIKey=HISKDUDXTSFDER-UHFFFAOYSA-N','Br.CC/N=C(/NCC)SCCCCCCS/C(=N/CC)NCC',NULL),
	(193584,0,0,'23987-72-6','Consistent with Molecular Formula','C20H43BrN4S2',483.6105,NULL,'21968551197F2554-FICuS-01-23','21968551197F2554-FICTS-01-02','CE525B77E8EC8CE9-uuuuu-01-48','InChI=1S/C20H42N4S2.BrH/c1-15(2)21-19(22-16(3)4)25-13-11-9-10-12-14-26-20(23-17(5)6)24-18(7)8;/h15-18H,9-14H2,1-8H3,(H,21,22)(H,23,24);1H','InChIKey=ZWLBBPBOKIDYAR-UHFFFAOYSA-N','Br.CC(C)/N=C(\\NC(C)C)SCCCCCCS/C(=N/C(C)C)NC(C)C',NULL),
	(193585,0,0,NULL,'Consistent with Molecular Formula','C24H51BrN4S2',539.7177,NULL,'A09FFAEA4FAC1412-FICuS-01-8A','A09FFAEA4FAC1412-FICTS-01-69','4F5B24CCBE3FBDAF-uuuuu-01-60','InChI=1S/C24H50N4S2.BrH/c1-5-9-17-25-23(26-18-10-6-2)29-21-15-13-14-16-22-30-24(27-19-11-7-3)28-20-12-8-4;/h5-22H2,1-4H3,(H,25,26)(H,27,28);1H','InChIKey=WGRKXIJNICZXTR-UHFFFAOYSA-N','Br.CCCC/N=C(/NCCCC)SCCCCCCS/C(=N/CCCC)NCCCC',NULL),
	(193586,5,0,'1438-65-9','Consistent with Molecular Formula','C20H34O2',306.4874,'TORULOSOL\n18-Hydroxymanool','446704E18D4197AF-FICuS-01-4E','446704E18D4197AF-FICTS-01-2D','446704E18D4197AF-uuuuu-01-FD','InChI=1S/C20H34O2/c1-6-19(4,22)13-10-16-15(2)8-9-17-18(3,14-21)11-7-12-20(16,17)5/h6,16-17,21-22H,1-2,7-14H2,3-5H3','InChIKey=IERFAZQCIAZODG-UHFFFAOYSA-N','C=CC(C)(O)CCC1C(=C)CCC2C(C)(CO)CCCC12C','1'),
	(193587,0,0,'5913-06-4','Consistent with Molecular Formula','C14H8N2O6',300.227,'3,5\'-Dinitrobenzil\nBenzil, 3,5\'-dinitro-\nEthanedione, bis(3-nitrophenyl)-','BCC3634C3B43084A-FICuS-01-5B','BCC3634C3B43084A-FICTS-01-3A','BCC3634C3B43084A-uuuuu-01-0A','InChI=1S/C14H8N2O6/c17-13(9-3-1-5-11(7-9)15(19)20)14(18)10-4-2-6-12(8-10)16(21)22/h1-8H','InChIKey=SGKVXDKTNJHBCA-UHFFFAOYSA-N','O=C(C(=O)c1cccc([N+](=O)[O-])c1)c1cccc([N+](=O)[O-])c1',NULL),
	(193588,0,0,'17392-43-7','Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'631EF744EA0A3949-FICuS-01-5B','631EF744EA0A3949-FICTS-01-3A','631EF744EA0A3949-uuuuu-01-0A','InChI=1S/C16H17NO/c1-13(2)12-18-16-10-8-15(9-11-16)17-14-6-4-3-5-7-14/h3-11,17H,1,12H2,2H3','InChIKey=QFSJMACWFHXBGY-UHFFFAOYSA-N','C=C(C)COc1ccc(Nc2ccccc2)cc1',NULL),
	(193589,0,0,NULL,'Consistent with Molecular Formula','C42H40N2O8',700.7866,NULL,'978CD72972CEA12C-FICuS-01-70','978CD72972CEA12C-FICTS-01-4F','978CD72972CEA12C-uuuuu-01-1F','InChI=1S/C42H40N2O8/c1-19(2)31-27-15-21(5)33(39(49)35(27)29(37(47)41(31)51)17-43-23-7-11-25(45)12-8-23)34-22(6)16-28-32(20(3)4)42(52)38(48)30(36(28)40(34)50)18-44-24-9-13-26(46)14-10-24/h7-20,45-52H,1-6H3','InChIKey=HVLCXGDGYBALSH-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc(O)cc3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccc(O)cc3)c2c1O',NULL),
	(193590,0,0,'51444-50-9','Consistent with Molecular Formula','C17H22O7',338.3566,NULL,'2B833F42FF9E6733-FICuS-01-62','2B833F42FF9E6733-FICTS-01-41','2B833F42FF9E6733-uuuuu-01-11','InChI=1S/C17H22O7/c1-6-23-16(18)12(17(19)24-7-2)8-11-9-13(20-3)15(22-5)14(10-11)21-4/h8-10H,6-7H2,1-5H3','InChIKey=ANABDCWEIYRPSO-UHFFFAOYSA-N','CCOC(=O)C(=Cc1cc(OC)c(OC)c(OC)c1)C(=O)OCC',NULL),
	(193591,2,0,NULL,'Consistent with Molecular Formula','C34H44O14',676.7132,NULL,'E5E98E975D1798FE-FICuS-01-89','E5E98E975D1798FE-FICTS-01-68','E5E98E975D1798FE-uuuuu-01-38','InChI=1S/C34H44O14/c1-11-45-29(35)33(30(36)46-12-2)27(19-15-21(39-5)25(43-9)22(16-19)40-6)34(31(37)47-13-3,32(38)48-14-4)28(33)20-17-23(41-7)26(44-10)24(18-20)42-8/h15-18,27-28H,11-14H2,1-10H3','InChIKey=UPZUZBFGTKRFLO-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C(c2cc(OC)c(OC)c(OC)c2)C(C(=O)OCC)(C(=O)OCC)C1c1cc(OC)c(OC)c(OC)c1','1'),
	(193592,0,1,NULL,'Consistent with Molecular Formula','C32H34N4O13',682.6396,NULL,'C1EDB017F8277B8E-FICuS-01-7B','C1EDB017F8277B8E-FICTS-01-5A','3245AAFA9DA16EBA-uuuuu-01-3A','InChI=1S/C32H34N4O13/c1-6-46-30(37)32(31(38)47-7-2,16-19-12-27(43-3)29(45-5)28(13-19)44-4)17-23(20-8-11-25-26(14-20)49-18-48-25)34-33-22-10-9-21(35(39)40)15-24(22)36(41)42/h8-15,33H,6-7,16-18H2,1-5H3/b34-23-','InChIKey=PZZFDPODCARYRM-XSVYLIDLSA-N','CCOC(=O)C(C/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc2c(c1)OCO2)(Cc1cc(OC)c(OC)c(OC)c1)C(=O)OCC','1'),
	(193593,1,1,NULL,'Consistent with Molecular Formula','C29H30N4O11',610.5762,NULL,'9A5CE5CC7107482B-FICuS-01-68','9A5CE5CC7107482B-FICTS-01-47','A7F56A6CAC81958C-uuuuu-01-2F','InChI=1S/C29H30N4O11/c1-5-42-29(34)19(10-17-11-26(39-2)28(41-4)27(12-17)40-3)13-22(18-6-9-24-25(14-18)44-16-43-24)31-30-21-8-7-20(32(35)36)15-23(21)33(37)38/h6-9,11-12,14-15,19,30H,5,10,13,16H2,1-4H3/b31-22+','InChIKey=VKERSURSAPDDPU-DFKUXCBWSA-N','CCOC(=O)C(C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc2c(c1)OCO2)Cc1cc(OC)c(OC)c(OC)c1','1'),
	(193594,2,0,NULL,'Consistent with Molecular Formula','C26H28O10',500.5012,NULL,'1CEFBBBDD9FD1F98-FICuS-01-BF','1CEFBBBDD9FD1F98-FICTS-01-9E','1CEFBBBDD9FD1F98-uuuuu-01-6E','InChI=1S/C26H28O10/c1-5-33-24(28)26(12-15-8-21(30-2)23(32-4)22(9-15)31-3)13-17(36-25(26)29)11-18(27)16-6-7-19-20(10-16)35-14-34-19/h6-10,17H,5,11-14H2,1-4H3','InChIKey=NYJRIIAGUDHKEH-UHFFFAOYSA-N','CCOC(=O)C1(Cc2cc(OC)c(OC)c(OC)c2)CC(CC(=O)c2ccc3c(c2)OCO3)OC1=O','1'),
	(193595,1,0,NULL,'Consistent with Molecular Formula','C22H24O8',416.4268,NULL,'6355F513316E8DCC-FICuS-01-5A','6355F513316E8DCC-FICTS-01-39','6355F513316E8DCC-uuuuu-01-09','InChI=1S/C22H24O8/c1-25-19-8-13(9-20(26-2)21(19)27-3)7-15(22(24)28-4)10-16(23)14-5-6-17-18(11-14)30-12-29-17/h5-6,8-9,11,15H,7,10,12H2,1-4H3','InChIKey=AGCCRGCZMJSETD-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1ccc2c(c1)OCO2)Cc1cc(OC)c(OC)c(OC)c1','1'),
	(193596,0,0,'5438-22-2','Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'85AE9B826F863460-FICuS-01-56','85AE9B826F863460-FICTS-01-35','85AE9B826F863460-uuuuu-01-05','InChI=1S/C19H18O4/c1-2-23-19(22)16(13-17(20)21)18(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,2,13H2,1H3,(H,20,21)','InChIKey=DLPKPLGMFNWETI-UHFFFAOYSA-N','CCOC(=O)C(CC(=O)O)=C(c1ccccc1)c1ccccc1',NULL),
	(193597,2,1,NULL,'Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'9DB5F7F444511650-FICuS-01-4C','C6C67775D3044703-FICTS-01-1B','9DB5F7F444511650-uuuuu-01-FB','InChI=1S/C18H14O4/c19-10-14-16(18(21)22)15(11-6-2-1-3-7-11)12-8-4-5-9-13(12)17(14)20/h1-10,15-16,19H,(H,21,22)/b14-10+','InChIKey=JVRFXZBPVCNWQU-GXDHUFHOSA-N','O=C1/C(=C/O)C(C(=O)O)C(c2ccccc2)c2ccccc21','1'),
	(193598,4,0,'6271-69-8','Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'0496A15323B5D09A-FICuS-01-3E','0496A15323B5D09A-FICTS-01-1D','0496A15323B5D09A-uuuuu-01-ED','InChI=1S/C18H18O4/c19-10-14-16(18(21)22)15(11-6-2-1-3-7-11)12-8-4-5-9-13(12)17(14)20/h1-9,14-17,19-20H,10H2,(H,21,22)','InChIKey=RAESRZQFJCRAIX-UHFFFAOYSA-N','O=C(O)C1C(c2ccccc2)c2ccccc2C(O)C1CO','1'),
	(193599,4,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'78660B59706F10C4-FICuS-01-3D','78660B59706F10C4-FICTS-01-1C','78660B59706F10C4-uuuuu-01-EC','InChI=1S/C20H22O4/c1-2-24-20(23)18-16(12-21)19(22)15-11-7-6-10-14(15)17(18)13-8-4-3-5-9-13/h3-11,16-19,21-22H,2,12H2,1H3','InChIKey=YAMIPQCKCSQNPN-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccccc2)c2ccccc2C(O)C1CO','1'),
	(193600,3,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'C254AF47630C054D-FICuS-01-50','C254AF47630C054D-FICTS-01-2F','C254AF47630C054D-uuuuu-01-FF','InChI=1S/C19H20O3/c1-2-22-19(21)16-12-17(20)14-10-6-7-11-15(14)18(16)13-8-4-3-5-9-13/h3-11,16-18,20H,2,12H2,1H3','InChIKey=KTIRUJKRXFMXHN-UHFFFAOYSA-N','CCOC(=O)C1CC(O)c2ccccc2C1c1ccccc1','1'),
	(193601,0,0,NULL,'Consistent with Molecular Formula','C15H16O7',308.2872,NULL,'ACD81967DD5C6752-FICuS-01-72','ACD81967DD5C6752-FICTS-01-51','ACD81967DD5C6752-uuuuu-01-21','InChI=1S/C15H16O7/c1-3-19-14(17)12(15(18)20-4-2)13(16)9-5-6-10-11(7-9)22-8-21-10/h5-7,12H,3-4,8H2,1-2H3','InChIKey=SHDVCOOSXFPXFD-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(=O)c1ccc2c(c1)OCO2',NULL),
	(193602,2,1,NULL,'Consistent with Molecular Formula','C24H20N4O6',460.4452,NULL,'8ED14C51A0E2833E-FICuS-01-61','8ED14C51A0E2833E-FICTS-01-40','A7046EB142105062-uuuuu-01-D4','InChI=1S/C24H20N4O6/c29-24-19(13-16-7-3-1-4-8-16)20(15-34-24)23(17-9-5-2-6-10-17)26-25-21-12-11-18(27(30)31)14-22(21)28(32)33/h1-12,14,19-20,25H,13,15H2/b26-23+','InChIKey=SXHSVXBVFUHCQG-WNAAXNPUSA-N','O=C1OCC(/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc2)C1Cc1ccccc1','1'),
	(193603,2,0,NULL,'Consistent with Molecular Formula','C22H24O9',432.4262,NULL,'50ECD5854AAE0863-FICuS-01-66','50ECD5854AAE0863-FICTS-01-45','50ECD5854AAE0863-uuuuu-01-15','InChI=1S/C22H24O9/c1-27-18-7-12(8-19(28-2)21(18)29-3)6-14(22(25)26)15(10-23)20(24)13-4-5-16-17(9-13)31-11-30-16/h4-5,7-9,14-15,23H,6,10-11H2,1-3H3,(H,25,26)','InChIKey=VHQKQGDYAJMVTH-UHFFFAOYSA-N','COc1cc(CC(C(=O)O)C(CO)C(=O)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(193604,2,0,'61091-56-3','Consistent with Molecular Formula','C22H24O7',400.4274,NULL,'7FB8F855BCF45EBB-FICuS-01-A3','7FB8F855BCF45EBB-FICTS-01-82','7FB8F855BCF45EBB-uuuuu-01-52','InChI=1S/C22H24O7/c1-24-19-9-14(10-20(25-2)21(19)26-3)7-16-15(11-27-22(16)23)6-13-4-5-17-18(8-13)29-12-28-17/h4-5,8-10,15-16H,6-7,11-12H2,1-3H3','InChIKey=GMLDZDDTZKXJLU-UHFFFAOYSA-N','COc1cc(CC2C(=O)OCC2Cc2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(193605,0,0,NULL,'Consistent with Molecular Formula','C16H20N2',240.3474,NULL,'0A9A940B53A4D863-FICuS-01-53','0A9A940B53A4D863-FICTS-01-32','0A9A940B53A4D863-uuuuu-01-02','InChI=1S/C16H20N2/c1-3-11-17-15-10-9-13-7-5-6-8-14(13)16(15)18-12-4-2/h5-10H,3-4,11-12H2,1-2H3/b17-15+,18-16+','InChIKey=SLCQWIRDYYKAKG-YTEMWHBBSA-N','CCC/N=C1C(=N\\CCC)\\C=Cc2ccccc2\\1',NULL),
	(193606,0,0,NULL,'Consistent with Molecular Formula','C40H28N2S2',600.7946,NULL,'0FC580C4AEA3920F-FICuS-01-6F','0FC580C4AEA3920F-FICTS-01-4E','0FC580C4AEA3920F-uuuuu-01-1E','InChI=1S/C40H28N2S2/c1-5-13-31(14-6-1)39(32-15-7-2-8-16-32)29-41-35-21-25-37(26-22-35)43-44-38-27-23-36(24-28-38)42-30-40(33-17-9-3-10-18-33)34-19-11-4-12-20-34/h1-28H','InChIKey=CQMWACVPQXZYMV-UHFFFAOYSA-N','C(=Nc1ccc(SSc2ccc(N=C=C(c3ccccc3)c3ccccc3)cc2)cc1)=C(c1ccccc1)c1ccccc1',NULL),
	(193607,0,1,NULL,'Consistent with Molecular Formula','C16H12N2OS2',312.4036,NULL,'C93F0DD76FE97E10-FICuS-01-82','C93F0DD76FE97E10-FICTS-01-61','C93F0DD76FE97E10-uuuuu-01-31','InChI=1S/C16H12N2OS2/c1-2-9-18-15(19)14(21-16(18)20)10-11-7-8-17-13-6-4-3-5-12(11)13/h2-8,10H,1,9H2','InChIKey=BYIAXBSUTVWEBH-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccnc3ccccc23)SC1=S','1'),
	(193608,0,1,NULL,'Consistent with Molecular Formula','C19H12N2OS2',348.4366,NULL,'8917D9BF291BC95C-FICuS-01-77','8917D9BF291BC95C-FICTS-01-56','8917D9BF291BC95C-uuuuu-01-26','InChI=1S/C19H12N2OS2/c22-18-17(24-19(23)21(18)14-6-2-1-3-7-14)12-13-10-11-20-16-9-5-4-8-15(13)16/h1-12H','InChIKey=HYZLCMOSSFJTFV-UHFFFAOYSA-N','O=C1/C(=C/c2ccnc3ccccc23)SC(=S)N1c1ccccc1','1'),
	(193609,0,1,'29947-12-4','Consistent with Molecular Formula','C17H10N2OS2',322.3988,NULL,'96E5A82E73E2BC8D-FICuS-01-82','96E5A82E73E2BC8D-FICTS-01-61','96E5A82E73E2BC8D-uuuuu-01-31','InChI=1S/C17H10N2OS2/c18-11-13-8-6-12(7-9-13)10-15-16(20)19(17(21)22-15)14-4-2-1-3-5-14/h1-10H','InChIKey=JUFQZKJFWVOAGE-UHFFFAOYSA-N','N#Cc1ccc(/C=C2\\SC(=S)N(c3ccccc3)C2=O)cc1','1'),
	(193610,0,1,'29947-14-6','Consistent with Molecular Formula','C13H9NO5S2',323.3378,NULL,'63554FABB709D5EB-FICuS-01-79','63554FABB709D5EB-FICTS-01-58','63554FABB709D5EB-uuuuu-01-28','InChI=1S/C13H9NO5S2/c15-10(16)6-14-11(17)9(21-13(14)20)5-7-1-3-8(4-2-7)12(18)19/h1-5H,6H2,(H,15,16)(H,18,19)','InChIKey=RARMXMDEVBVFSN-UHFFFAOYSA-N','O=C(O)CN1C(=O)/C(=C/c2ccc(C(=O)O)cc2)SC1=S','1'),
	(193611,0,1,'29947-10-2','Consistent with Molecular Formula','C14H10N2OS2',286.3658,NULL,'28D7BD5D443C4CAD-FICuS-01-85','28D7BD5D443C4CAD-FICTS-01-64','28D7BD5D443C4CAD-uuuuu-01-34','InChI=1S/C14H10N2OS2/c1-2-7-16-13(17)12(19-14(16)18)8-10-3-5-11(9-15)6-4-10/h2-6,8H,1,7H2','InChIKey=WMSBBVPBMLVQCU-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccc(C#N)cc2)SC1=S','1'),
	(193612,0,1,'29947-13-5','Consistent with Molecular Formula','C14H11NO3S2',305.3658,NULL,'CAEC146DC4DA784D-FICuS-01-95','CAEC146DC4DA784D-FICTS-01-74','CAEC146DC4DA784D-uuuuu-01-44','InChI=1S/C14H11NO3S2/c1-2-7-15-12(16)11(20-14(15)19)8-9-3-5-10(6-4-9)13(17)18/h2-6,8H,1,7H2,(H,17,18)','InChIKey=LOJZMWZBNYOZJW-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccc(C(=O)O)cc2)SC1=S','1'),
	(193613,0,1,'29947-11-3','Consistent with Molecular Formula','C13H8N2O3S2',304.3378,NULL,'6D9417A926BC97C6-FICuS-01-66','6D9417A926BC97C6-FICTS-01-45','6D9417A926BC97C6-uuuuu-01-15','InChI=1S/C13H8N2O3S2/c14-6-9-3-1-8(2-4-9)5-10-12(18)15(7-11(16)17)13(19)20-10/h1-5H,7H2,(H,16,17)','InChIKey=WKPXJLWHMPKRDX-UHFFFAOYSA-N','N#Cc1ccc(/C=C2\\SC(=S)N(CC(=O)O)C2=O)cc1','1'),
	(193614,0,1,'29947-23-7','Consistent with Molecular Formula','C20H11N3OS2',373.4464,NULL,'AE943D42D780F597-FICuS-01-65','AE943D42D780F597-FICTS-01-44','AE943D42D780F597-uuuuu-01-14','InChI=1S/C20H11N3OS2/c21-12-16(13-22)10-14-6-8-15(9-7-14)11-18-19(24)23(20(25)26-18)17-4-2-1-3-5-17/h1-11H','InChIKey=TVLBMOMMVNQWAZ-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(/C=C2\\SC(=S)N(c3ccccc3)C2=O)cc1','1'),
	(193615,0,2,NULL,'Consistent with Molecular Formula','C26H16N2O2S4',516.6646,NULL,'2E7FF823FCF9E7B5-FICuS-01-99','2E7FF823FCF9E7B5-FICTS-01-78','2E7FF823FCF9E7B5-uuuuu-01-48','InChI=1S/C26H16N2O2S4/c29-23-21(33-25(31)27(23)19-7-3-1-4-8-19)15-17-11-13-18(14-12-17)16-22-24(30)28(26(32)34-22)20-9-5-2-6-10-20/h1-16H','InChIKey=MPJSLPICYNUBOQ-UHFFFAOYSA-N','O=C1/C(=C/c2ccc(/C=C3\\SC(=S)N(c4ccccc4)C3=O)cc2)SC(=S)N1c1ccccc1','1'),
	(193616,0,2,'29947-16-8','Consistent with Molecular Formula','C18H12N2O6S4',480.5426,NULL,'8EA332541FDE8DDC-FICuS-01-89','8EA332541FDE8DDC-FICTS-01-68','8EA332541FDE8DDC-uuuuu-01-38','InChI=1S/C18H12N2O6S4/c21-13(22)7-19-15(25)11(29-17(19)27)5-9-1-2-10(4-3-9)6-12-16(26)20(8-14(23)24)18(28)30-12/h1-6H,7-8H2,(H,21,22)(H,23,24)','InChIKey=JXFGHXUVRFXDAH-UHFFFAOYSA-N','O=C(O)CN1C(=O)/C(=C/c2ccc(/C=C3\\SC(=S)N(CC(=O)O)C3=O)cc2)SC1=S','1'),
	(193617,0,2,NULL,'Consistent with Molecular Formula','C18H16N2O2S4',420.5766,NULL,'8C29C476E6BEE19B-FICuS-01-84','8C29C476E6BEE19B-FICTS-01-63','8C29C476E6BEE19B-uuuuu-01-33','InChI=1S/C18H16N2O2S4/c1-3-19-15(21)13(25-17(19)23)9-11-5-7-12(8-6-11)10-14-16(22)20(4-2)18(24)26-14/h5-10H,3-4H2,1-2H3','InChIKey=DZVCMWCPGJCNEA-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccc(/C=C3\\SC(=S)N(CC)C3=O)cc2)SC1=S','1'),
	(193618,0,2,'29947-15-7','Consistent with Molecular Formula','C20H16N2O2S4',444.5986,NULL,'9FA7813DBEFC7D9A-FICuS-01-A3','9FA7813DBEFC7D9A-FICTS-01-82','9FA7813DBEFC7D9A-uuuuu-01-52','InChI=1S/C20H16N2O2S4/c1-3-9-21-17(23)15(27-19(21)25)11-13-5-7-14(8-6-13)12-16-18(24)22(10-4-2)20(26)28-16/h3-8,11-12H,1-2,9-10H2','InChIKey=NMVRBCWOLLAFBI-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccc(/C=C3\\SC(=S)N(CC=C)C3=O)cc2)SC1=S','1'),
	(193619,0,1,'92148-90-8','Consistent with Molecular Formula','C14H12N2OS2',288.3816,NULL,'962B6352C03F5EED-FICuS-01-69','962B6352C03F5EED-FICTS-01-48','962B6352C03F5EED-uuuuu-01-18','InChI=1S/C14H12N2OS2/c1-2-16-13(17)12(19-14(16)18)7-9-8-15-11-6-4-3-5-10(9)11/h3-8,15H,2H2,1H3','InChIKey=RHZMETNSHFNDKQ-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2c[nH]c3ccccc23)SC1=S','1'),
	(193620,0,1,NULL,'Consistent with Molecular Formula','C12H11NO3S2',281.3438,NULL,'24AEEEE76601014C-FICuS-01-5E','24AEEEE76601014C-FICTS-01-3D','24AEEEE76601014C-uuuuu-01-0D','InChI=1S/C12H11NO3S2/c1-2-5-13-11(15)10(18-12(13)17)6-8-3-4-9(7-14)16-8/h2-4,6,14H,1,5,7H2','InChIKey=GEHVCAGFFHXFAB-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccc(CO)o2)SC1=S','1'),
	(193621,0,1,'91346-13-3','Consistent with Molecular Formula','C12H10INOS2',375.2416,NULL,'51E73EBD49CA1F52-FICuS-01-76','51E73EBD49CA1F52-FICTS-01-55','51E73EBD49CA1F52-uuuuu-01-25','InChI=1S/C12H10INOS2/c1-2-14-11(15)10(17-12(14)16)7-8-3-5-9(13)6-4-8/h3-7H,2H2,1H3','InChIKey=XSRWVUMFQOOZHV-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccc(I)cc2)SC1=S','1'),
	(193622,0,1,'29947-08-8','Consistent with Molecular Formula','C11H6N2OS2',246.3012,NULL,'8E4D02C1623D0111-FICuS-01-34','8E4D02C1623D0111-FICTS-01-13','8E4D02C1623D0111-uuuuu-01-E3','InChI=1S/C11H6N2OS2/c12-6-8-3-1-7(2-4-8)5-9-10(14)13-11(15)16-9/h1-5H,(H,13,14,15)','InChIKey=KQZYUFUWQRAWLE-UHFFFAOYSA-N','N#Cc1ccc(/C=C2\\SC(=S)NC2=O)cc1','1'),
	(193623,0,1,'90947-00-5','Consistent with Molecular Formula','C10H6INOS2',347.188,NULL,'DB40DB1AB6F5EB55-FICuS-01-8D','DB40DB1AB6F5EB55-FICTS-01-6C','DB40DB1AB6F5EB55-uuuuu-01-3C','InChI=1S/C10H6INOS2/c11-7-3-1-6(2-4-7)5-8-9(13)12-10(14)15-8/h1-5H,(H,12,13,14)','InChIKey=LIRUBCDZKKWCPS-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccc(I)cc1','1'),
	(193624,0,1,'93656-20-3','Consistent with Molecular Formula','C18H12N2OS2',336.4256,NULL,'68D7303D0702152F-FICuS-01-31','68D7303D0702152F-FICTS-01-10','68D7303D0702152F-uuuuu-01-E0','InChI=1S/C18H12N2OS2/c21-17-16(10-12-11-19-15-9-5-4-8-14(12)15)23-18(22)20(17)13-6-2-1-3-7-13/h1-11,19H','InChIKey=NHAXYTWIOUIZSC-UHFFFAOYSA-N','O=C1/C(=C/c2c[nH]c3ccccc23)SC(=S)N1c1ccccc1','1'),
	(193625,0,1,'82158-64-3','Consistent with Molecular Formula','C14H10N2O3S2',318.3646,NULL,'AFB08001A80721E4-FICuS-01-45','AFB08001A80721E4-FICTS-01-24','AFB08001A80721E4-uuuuu-01-F4','InChI=1S/C14H10N2O3S2/c17-12(18)7-16-13(19)11(21-14(16)20)5-8-6-15-10-4-2-1-3-9(8)10/h1-6,15H,7H2,(H,17,18)','InChIKey=PFEOKQKYEJFZNV-UHFFFAOYSA-N','O=C(O)CN1C(=O)/C(=C/c2c[nH]c3ccccc23)SC1=S','1'),
	(193626,0,1,'29947-18-0','Consistent with Molecular Formula','C14H11NO2S2',289.3664,NULL,'FFAA0BBD78EF09A3-FICuS-01-A4','FFAA0BBD78EF09A3-FICTS-01-83','FFAA0BBD78EF09A3-uuuuu-01-53','InChI=1S/C14H11NO2S2/c1-2-7-15-13(17)12(19-14(15)18)8-10-3-5-11(9-16)6-4-10/h2-6,8-9H,1,7H2','InChIKey=YYKZHHPAGZSXRI-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccc(C=O)cc2)SC1=S','1'),
	(193627,0,1,'29947-22-6','Consistent with Molecular Formula','C17H11N3OS2',337.4134,NULL,'581592EC0ED16485-FICuS-01-4E','581592EC0ED16485-FICTS-01-2D','581592EC0ED16485-uuuuu-01-FD','InChI=1S/C17H11N3OS2/c1-2-7-20-16(21)15(23-17(20)22)9-13-5-3-12(4-6-13)8-14(10-18)11-19/h2-6,8-9H,1,7H2','InChIKey=VTZLNRNHLDONGO-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccc(C=C(C#N)C#N)cc2)SC1=S','1'),
	(193628,0,2,'29947-21-5','Consistent with Molecular Formula','C22H16N2O3S2',420.5,NULL,'F3C3CE373E95977E-FICuS-01-7A','F3C3CE373E95977E-FICTS-01-59','6680CF4675B66C0D-uuuuu-01-0E','InChI=1S/C22H16N2O3S2/c1-2-27-21(26)17(14-23)12-15-8-10-16(11-9-15)13-19-20(25)24(22(28)29-19)18-6-4-3-5-7-18/h3-13H,2H2,1H3/b17-12+,19-13?','InChIKey=UNAVXDZSTTWMEY-HMGXJIJLSA-N','CCOC(=O)/C(C#N)=C/c1ccc(/C=C2\\SC(=S)N(c3ccccc3)C2=O)cc1','1'),
	(193629,0,1,'30042-36-5','Consistent with Molecular Formula','C16H11N3OS2',325.4024,NULL,'A8CC915BC18DB36E-FICuS-01-87','A8CC915BC18DB36E-FICTS-01-66','A8CC915BC18DB36E-uuuuu-01-36','InChI=1S/C16H11N3OS2/c1-2-19-15(20)14(22-16(19)21)8-12-5-3-11(4-6-12)7-13(9-17)10-18/h3-8H,2H2,1H3','InChIKey=WYKZKTMEJJAIQP-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccc(C=C(C#N)C#N)cc2)SC1=S','1'),
	(193630,0,2,'29947-19-1','Consistent with Molecular Formula','C18H16N2O3S2',372.456,NULL,'ED4F5DA7C177A218-FICuS-01-79','ED4F5DA7C177A218-FICTS-01-58','B70C7FBCF62E3FE3-uuuuu-01-48','InChI=1S/C18H16N2O3S2/c1-3-20-16(21)15(25-18(20)24)10-13-7-5-12(6-8-13)9-14(11-19)17(22)23-4-2/h5-10H,3-4H2,1-2H3/b14-9+,15-10?','InChIKey=KUHYXCXBESFMHC-LRYYEEJPSA-N','CCOC(=O)/C(C#N)=C/c1ccc(/C=C2\\SC(=S)N(CC)C2=O)cc1','1'),
	(193631,0,2,'29947-20-4','Consistent with Molecular Formula','C19H16N2O3S2',384.467,NULL,'D92F7B16F968C047-FICuS-01-67','D92F7B16F968C047-FICTS-01-46','B1E1C306F8209CA7-uuuuu-01-0F','InChI=1S/C19H16N2O3S2/c1-3-9-21-17(22)16(26-19(21)25)11-14-7-5-13(6-8-14)10-15(12-20)18(23)24-4-2/h3,5-8,10-11H,1,4,9H2,2H3/b15-10+,16-11?','InChIKey=UGWJIYPAZUOBAQ-FEWYVSLTSA-N','C=CCN1C(=O)/C(=C/c2ccc(/C=C(\\C#N)C(=O)OCC)cc2)SC1=S','1'),
	(193632,0,1,NULL,'Consistent with Molecular Formula','C14H7N3OS2',297.3488,NULL,'569D1191D7BDABC0-FICuS-01-72','569D1191D7BDABC0-FICTS-01-51','569D1191D7BDABC0-uuuuu-01-21','InChI=1S/C14H7N3OS2/c15-7-11(8-16)5-9-1-3-10(4-2-9)6-12-13(18)17-14(19)20-12/h1-6H,(H,17,18,19)','InChIKey=CDFDPWIOMUDCLO-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(/C=C2\\SC(=S)NC2=O)cc1','1'),
	(193633,0,1,'92059-20-6','Consistent with Molecular Formula','C12H7BrN2OS2',339.2241,NULL,'9B0CC4E47799DCBC-FICuS-01-91','9B0CC4E47799DCBC-FICTS-01-70','9B0CC4E47799DCBC-uuuuu-01-40','InChI=1S/C12H7BrN2OS2/c13-7-1-2-9-8(4-7)6(5-14-9)3-10-11(16)15-12(17)18-10/h1-5,14H,(H,15,16,17)','InChIKey=NMPUBLCCXWRDAV-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1c[nH]c2ccc(Br)cc12','1'),
	(193634,0,1,NULL,'Consistent with Molecular Formula','C10H7NNaO5S3',340.3388,NULL,'6789DB03A0F0D536-FICuS-01-57','6789DB03A0F0D536-FICTS-01-36','EC6E370CC08B679E-uuuuu-01-2E','InChI=1S/C10H7NO5S3.Na/c12-6-2-1-5(4-8(6)19(14,15)16)3-7-9(13)11-10(17)18-7;/h1-4,12H,(H,11,13,17)(H,14,15,16);/q;+1','InChIKey=DOLRVZYMBGXXPN-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccc(O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(193635,0,1,NULL,'Consistent with Molecular Formula','C10H7NNaO4S3',324.3394,NULL,'76A1A70C1EBBD454-FICuS-01-6C','76A1A70C1EBBD454-FICTS-01-4B','FD464B037EC066FC-uuuuu-01-27','InChI=1S/C10H7NO4S3.Na/c12-9-7(17-10(16)11-9)5-6-3-1-2-4-8(6)18(13,14)15;/h1-5H,(H,11,12,16)(H,13,14,15);/q;+1','InChIKey=QJCGRBZCYDBJBK-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccccc1S(=O)(=O)O.[Na+]','1'),
	(193636,0,1,NULL,'Consistent with Molecular Formula','C12H11NNaO5S3',368.3924,NULL,'6D8A4E392C7177F2-FICuS-01-62','6D8A4E392C7177F2-FICTS-01-41','E66DA2364C0AC55A-uuuuu-01-1D','InChI=1S/C12H11NO5S3.Na/c1-2-13-11(15)9(20-12(13)19)5-7-3-4-8(14)10(6-7)21(16,17)18;/h3-6,14H,2H2,1H3,(H,16,17,18);/q;+1','InChIKey=YXHXBCZBXQZTPX-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccc(O)c(S(=O)(=O)O)c2)SC1=S.[Na+]','1'),
	(193637,0,1,NULL,'Consistent with Molecular Formula','C16H11NNaO5S3',416.4364,NULL,'4AFA46C848D457E6-FICuS-01-73','4AFA46C848D457E6-FICTS-01-52','C11DAAC728AFE54E-uuuuu-01-3F','InChI=1S/C16H11NO5S3.Na/c18-12-7-6-10(9-14(12)25(20,21)22)8-13-15(19)17(16(23)24-13)11-4-2-1-3-5-11;/h1-9,18H,(H,20,21,22);/q;+1','InChIKey=WWCQDDFVBLLDCJ-UHFFFAOYSA-N','O=C1/C(=C/c2ccc(O)c(S(=O)(=O)O)c2)SC(=S)N1c1ccccc1.[Na+]','1'),
	(193638,0,1,NULL,'Consistent with Molecular Formula','C11H9NNaO5S3',354.3656,NULL,'0CDD8B08019BBACB-FICuS-01-88','0CDD8B08019BBACB-FICTS-01-67','873A670761E00863-uuuuu-01-DA','InChI=1S/C11H9NO5S3.Na/c1-17-7-3-2-6(5-9(7)20(14,15)16)4-8-10(13)12-11(18)19-8;/h2-5H,1H3,(H,12,13,18)(H,14,15,16);/q;+1','InChIKey=RSLMXBIPYWZYER-UHFFFAOYSA-N','COc1ccc(/C=C2\\SC(=S)NC2=O)cc1S(=O)(=O)O.[Na+]','1'),
	(193639,0,1,NULL,'Consistent with Molecular Formula','C13H13NNaO5S3',382.4192,NULL,'F8E01EF6297201EC-FICuS-01-69','F8E01EF6297201EC-FICTS-01-48','7307F2F94909B344-uuuuu-01-F1','InChI=1S/C13H13NO5S3.Na/c1-3-14-12(15)10(21-13(14)20)6-8-4-5-9(19-2)11(7-8)22(16,17)18;/h4-7H,3H2,1-2H3,(H,16,17,18);/q;+1','InChIKey=DWHZLEJKEWXTOI-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccc(OC)c(S(=O)(=O)O)c2)SC1=S.[Na+]','1'),
	(193640,0,1,NULL,'Consistent with Molecular Formula','C17H13NNaO5S3',430.4632,NULL,'B8FFB26E7619ED69-FICuS-01-8B','B8FFB26E7619ED69-FICTS-01-6A','33185E6116625FC1-uuuuu-01-E4','InChI=1S/C17H13NO5S3.Na/c1-23-13-8-7-11(10-15(13)26(20,21)22)9-14-16(19)18(17(24)25-14)12-5-3-2-4-6-12;/h2-10H,1H3,(H,20,21,22);/q;+1','InChIKey=WTPQOQDESDMYFE-UHFFFAOYSA-N','COc1ccc(/C=C2\\SC(=S)N(c3ccccc3)C2=O)cc1S(=O)(=O)O.[Na+]','1'),
	(193641,0,1,NULL,'Consistent with Molecular Formula','C10H8N2OS2',236.306,NULL,'1F58C138A54D67D0-FICuS-01-59','1F58C138A54D67D0-FICTS-01-38','1F58C138A54D67D0-uuuuu-01-08','InChI=1S/C10H8N2OS2/c1-6-3-2-4-7(11-6)5-8-9(13)12-10(14)15-8/h2-5H,1H3,(H,12,13,14)','InChIKey=LJEKFSNEORVEQW-UHFFFAOYSA-N','Cc1cccc(/C=C2\\SC(=S)NC2=O)n1','1'),
	(193642,0,1,NULL,'Consistent with Molecular Formula','C12H10N2OS2',262.3438,NULL,'126370BB9017F612-FICuS-01-2E','126370BB9017F612-FICTS-01-0D','126370BB9017F612-uuuuu-01-DD','InChI=1S/C12H10N2OS2/c1-2-7-14-11(15)10(17-12(14)16)8-9-3-5-13-6-4-9/h2-6,8H,1,7H2','InChIKey=HVLHVDQEQVFLBD-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccncc2)SC1=S','1'),
	(193643,0,1,NULL,'Consistent with Molecular Formula','C12H10N2OS2',262.3438,NULL,'39C70489218B0899-FICuS-01-39','39C70489218B0899-FICTS-01-18','39C70489218B0899-uuuuu-01-E8','InChI=1S/C12H10N2OS2/c1-2-6-14-11(15)10(17-12(14)16)7-9-4-3-5-13-8-9/h2-5,7-8H,1,6H2','InChIKey=LWSCLWGYXQLKQQ-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2cccnc2)SC1=S','1'),
	(193644,0,1,'5243-66-3','Consistent with Molecular Formula','C12H10N2OS2',262.3438,NULL,'64AD8DCF5E60E60E-FICuS-01-8B','64AD8DCF5E60E60E-FICTS-01-6A','64AD8DCF5E60E60E-uuuuu-01-3A','InChI=1S/C12H10N2OS2/c1-2-7-14-11(15)10(17-12(14)16)8-9-5-3-4-6-13-9/h2-6,8H,1,7H2','InChIKey=QFNHOOBSLKWYKH-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccccn2)SC1=S','1'),
	(193645,0,1,NULL,'Consistent with Molecular Formula','C16H12N2OS2',312.4036,NULL,'B7C62E42A0B3C8EC-FICuS-01-7F','B7C62E42A0B3C8EC-FICTS-01-5E','B7C62E42A0B3C8EC-uuuuu-01-2E','InChI=1S/C16H12N2OS2/c1-11-6-5-7-12(17-11)10-14-15(19)18(16(20)21-14)13-8-3-2-4-9-13/h2-10H,1H3','InChIKey=HBXDHLSUBSYLKG-UHFFFAOYSA-N','Cc1cccc(/C=C2\\SC(=S)N(c3ccccc3)C2=O)n1','1'),
	(193646,0,1,NULL,'Consistent with Molecular Formula','C12H12N2OS2',264.3596,NULL,'04296F6AF5A534C1-FICuS-01-55','04296F6AF5A534C1-FICTS-01-34','04296F6AF5A534C1-uuuuu-01-04','InChI=1S/C12H12N2OS2/c1-3-14-11(15)10(17-12(14)16)7-9-6-4-5-8(2)13-9/h4-7H,3H2,1-2H3','InChIKey=VYXLEODTIGJFOI-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2cccc(C)n2)SC1=S','1'),
	(193647,0,1,NULL,'Consistent with Molecular Formula','C13H12N2OS2',276.3706,NULL,'4958393543F274E8-FICuS-01-3C','4958393543F274E8-FICTS-01-1B','4958393543F274E8-uuuuu-01-EB','InChI=1S/C13H12N2OS2/c1-3-7-15-12(16)11(18-13(15)17)8-10-6-4-5-9(2)14-10/h3-6,8H,1,7H2,2H3','InChIKey=NNOCLMDRBFYOEQ-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2cccc(C)n2)SC1=S','1'),
	(193648,0,1,NULL,'Consistent with Molecular Formula','C13H11NNaO4S3',364.404,NULL,'E92ED6B669AB584C-FICuS-01-84','E92ED6B669AB584C-FICTS-01-63','62C93AB909D0EAE4-uuuuu-01-25','InChI=1S/C13H11NO4S3.Na/c1-2-7-14-12(15)10(20-13(14)19)8-9-5-3-4-6-11(9)21(16,17)18;/h2-6,8H,1,7H2,(H,16,17,18);/q;+1','InChIKey=LNJBKGUJGZFFFX-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccccc2S(=O)(=O)O)SC1=S.[Na+]','1'),
	(193649,0,1,'1430-06-4','Consistent with Molecular Formula','C13H8N2O2S2',288.3384,NULL,'96C303FF4976BA2C-FICuS-01-6D','96C303FF4976BA2C-FICTS-01-4C','96C303FF4976BA2C-uuuuu-01-1C','InChI=1S/C13H8N2O2S2/c16-12-11(8-9-6-7-17-14-9)19-13(18)15(12)10-4-2-1-3-5-10/h1-8H','InChIKey=JBSVUTVLRODGTK-UHFFFAOYSA-N','O=C1/C(=C/c2ccon2)SC(=S)N1c1ccccc1','1'),
	(193650,0,1,'1017-16-9','Consistent with Molecular Formula','C9H8N2O2S2',240.2944,NULL,'DB0F8A8A6EA6EA24-FICuS-01-93','DB0F8A8A6EA6EA24-FICTS-01-72','DB0F8A8A6EA6EA24-uuuuu-01-42','InChI=1S/C9H8N2O2S2/c1-2-11-8(12)7(15-9(11)14)5-6-3-4-13-10-6/h3-5H,2H2,1H3','InChIKey=KWYRTWKFXGLSFQ-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccon2)SC1=S','1'),
	(193651,0,1,'1078-50-8','Consistent with Molecular Formula','C7H4N2O2S2',212.2408,NULL,'4CCB0E3108FF36D1-FICuS-01-6E','4CCB0E3108FF36D1-FICTS-01-4D','4CCB0E3108FF36D1-uuuuu-01-1D','InChI=1S/C7H4N2O2S2/c10-6-5(13-7(12)8-6)3-4-1-2-11-9-4/h1-3H,(H,8,10,12)','InChIKey=SAKIMZATJUGZKG-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccon1','1'),
	(193652,0,1,'37938-90-2','Consistent with Molecular Formula','C16H10N2O3S2',342.3866,NULL,'C706A27C0C7830F5-FICuS-01-54','C706A27C0C7830F5-FICTS-01-33','C706A27C0C7830F5-uuuuu-01-03','InChI=1S/C16H10N2O3S2/c19-15-14(10-11-6-4-5-9-13(11)18(20)21)23-16(22)17(15)12-7-2-1-3-8-12/h1-10H','InChIKey=DTTMESYQADJMCV-UHFFFAOYSA-N','O=C1/C(=C/c2ccccc2[N+](=O)[O-])SC(=S)N1c1ccccc1','1'),
	(193653,0,1,'89411-09-6','Consistent with Molecular Formula','C12H10N2O3S2',294.3426,NULL,'1BC25A38EB6A7BAE-FICuS-01-8D','1BC25A38EB6A7BAE-FICTS-01-6C','1BC25A38EB6A7BAE-uuuuu-01-3C','InChI=1S/C12H10N2O3S2/c1-2-13-11(15)10(19-12(13)18)7-8-3-5-9(6-4-8)14(16)17/h3-7H,2H2,1H3','InChIKey=XCNKVWYLWGAVOO-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccc([N+](=O)[O-])cc2)SC1=S','1'),
	(193654,0,1,NULL,'Consistent with Molecular Formula','C12H10N2O3S2',294.3426,NULL,'05935777A2553E6F-FICuS-01-43','05935777A2553E6F-FICTS-01-22','05935777A2553E6F-uuuuu-01-F2','InChI=1S/C12H10N2O3S2/c1-2-13-11(15)10(19-12(13)18)7-8-5-3-4-6-9(8)14(16)17/h3-7H,2H2,1H3','InChIKey=OIZKXZFSDHBELP-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccccc2[N+](=O)[O-])SC1=S','1'),
	(193655,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O3S2',342.3866,NULL,'37CFCAC74D4CF3D0-FICuS-01-94','37CFCAC74D4CF3D0-FICTS-01-73','37CFCAC74D4CF3D0-uuuuu-01-43','InChI=1S/C16H10N2O3S2/c19-15-14(10-11-6-8-13(9-7-11)18(20)21)23-16(22)17(15)12-4-2-1-3-5-12/h1-10H','InChIKey=NQIBXBASJXCFSZ-UHFFFAOYSA-N','O=C1/C(=C/c2ccc([N+](=O)[O-])cc2)SC(=S)N1c1ccccc1','1'),
	(193656,0,2,NULL,'Consistent with Molecular Formula','C14H8N2O2S4',364.4694,NULL,'7EC9B6781E314A7F-FICuS-01-72','7EC9B6781E314A7F-FICTS-01-51','7EC9B6781E314A7F-uuuuu-01-21','InChI=1S/C14H8N2O2S4/c17-11-9(21-13(19)15-11)5-7-1-2-8(4-3-7)6-10-12(18)16-14(20)22-10/h1-6H,(H,15,17,19)(H,16,18,20)','InChIKey=GGXMXFQFHMQABK-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccc(/C=C2\\SC(=S)NC2=O)cc1','1'),
	(193657,0,1,'3762-01-4','Consistent with Molecular Formula','C9H6N2OS2',222.2792,'5-(2-Pyridylmethylene)rhodanine\nWLN: T6NJ B1U- CT5MVYSYJ EUS\nRhodanine, 5-(2-pyridylmethylene)-','20D0334E75F9850D-FICuS-01-48','20D0334E75F9850D-FICTS-01-27','4F462BBEA2906940-uuuuu-01-04','InChI=1S/C9H6N2OS2/c12-8-7(14-9(13)11-8)5-6-3-1-2-4-10-6/h1-5H,(H,11,12,13)/b7-5+','InChIKey=QUNOTGGCROUUQP-FNORWQNLSA-N','O=C1NC(=S)S/C1=C/c1ccccn1','1'),
	(193658,0,1,'92427-61-7','Consistent with Molecular Formula','C15H10N2OS2',298.3768,NULL,'63BBDC67D695C5ED-FICuS-01-91','63BBDC67D695C5ED-FICTS-01-70','63BBDC67D695C5ED-uuuuu-01-40','InChI=1S/C15H10N2OS2/c18-14-13(10-11-6-8-16-9-7-11)20-15(19)17(14)12-4-2-1-3-5-12/h1-10H','InChIKey=XSUKSJVVNSZBQG-UHFFFAOYSA-N','O=C1/C(=C/c2ccncc2)SC(=S)N1c1ccccc1','1'),
	(193659,0,1,'5243-65-2','Consistent with Molecular Formula','C11H10N2OS2',250.3328,NULL,'FCF8784A3A12B45A-FICuS-01-75','FCF8784A3A12B45A-FICTS-01-54','FCF8784A3A12B45A-uuuuu-01-24','InChI=1S/C11H10N2OS2/c1-2-13-10(14)9(16-11(13)15)7-8-5-3-4-6-12-8/h3-7H,2H2,1H3','InChIKey=MNWKVEIZMVREIO-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccccn2)SC1=S','1'),
	(193660,0,1,'33317-90-7','Consistent with Molecular Formula','C16H13NOS2',299.4048,NULL,'C0DAD4F0441B4449-FICuS-01-5D','C0DAD4F0441B4449-FICTS-01-3C','C0DAD4F0441B4449-uuuuu-01-0C','InChI=1S/C16H13NOS2/c1-2-17-15(18)14(20-16(17)19)10-11-7-8-12-5-3-4-6-13(12)9-11/h3-10H,2H2,1H3','InChIKey=NZXUWSXNPWQPNT-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccc3ccccc3c2)SC1=S','1'),
	(193661,0,1,'65562-51-8','Consistent with Molecular Formula','C14H9NOS2',271.3512,NULL,'B690DEDFD9117828-FICuS-01-73','B690DEDFD9117828-FICTS-01-52','B690DEDFD9117828-uuuuu-01-22','InChI=1S/C14H9NOS2/c16-13-12(18-14(17)15-13)8-10-6-3-5-9-4-1-2-7-11(9)10/h1-8H,(H,15,16,17)','InChIKey=KHWBBJGNDBRXEW-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1cccc2ccccc12','1'),
	(193662,0,1,'33317-87-2','Consistent with Molecular Formula','C16H13NOS2',299.4048,NULL,'D25537C8B3C421C4-FICuS-01-52','D25537C8B3C421C4-FICTS-01-31','D25537C8B3C421C4-uuuuu-01-01','InChI=1S/C16H13NOS2/c1-2-17-15(18)14(20-16(17)19)10-12-8-5-7-11-6-3-4-9-13(11)12/h3-10H,2H2,1H3','InChIKey=NQCJVKCITQKLQV-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2cccc3ccccc23)SC1=S','1'),
	(193663,0,1,'91137-87-0','Consistent with Molecular Formula','C11H10N2OS2',250.3328,NULL,'84D7F63D05C7D322-FICuS-01-5B','84D7F63D05C7D322-FICTS-01-3A','84D7F63D05C7D322-uuuuu-01-0A','InChI=1S/C11H10N2OS2/c1-2-13-10(14)9(16-11(13)15)6-8-4-3-5-12-7-8/h3-7H,2H2,1H3','InChIKey=BXVWDRQDNRGBSS-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2cccnc2)SC1=S','1'),
	(193664,0,1,NULL,'Consistent with Molecular Formula','C12H12N2OS2',264.3596,NULL,'7F1EDFA635D7AC12-FICuS-01-85','7F1EDFA635D7AC12-FICTS-01-64','3118B94DC2E86B8F-uuuuu-01-1E','InChI=1S/C12H12N2OS2/c1-2-14-11(15)10(17-12(14)16)7-6-9-5-3-4-8-13-9/h3-5,7-8H,2,6H2,1H3/b10-7+','InChIKey=SUKYZZNIMXEMJN-JXMROGBWSA-N','CCN1C(=O)/C(=C\\Cc2ccccn2)SC1=S','1'),
	(193665,0,2,NULL,'Consistent with Molecular Formula','C13H7N3O2S4',365.4572,NULL,'05856DCBEA3B54DE-FICuS-01-85','05856DCBEA3B54DE-FICTS-01-64','05856DCBEA3B54DE-uuuuu-01-34','InChI=1S/C13H7N3O2S4/c17-10-8(21-12(19)15-10)4-6-2-1-3-7(14-6)5-9-11(18)16-13(20)22-9/h1-5H,(H,15,17,19)(H,16,18,20)','InChIKey=BKWWGKWHUDMLCM-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1cccc(/C=C2\\SC(=S)NC2=O)n1','1'),
	(193666,0,1,'5061-42-7','Consistent with Molecular Formula','C9H6N2OS2',222.2792,'5-(4-Pyridylmethylene)rhodanine\nWLN: T6NJ D1U- CT5MVYSYJ EUS\nRhodanine, 5-(4-pyridylmethylene)-','65AEA75D4EE90168-FICuS-01-6F','65AEA75D4EE90168-FICTS-01-4E','65AEA75D4EE90168-uuuuu-01-1E','InChI=1S/C9H6N2OS2/c12-8-7(14-9(13)11-8)5-6-1-3-10-4-2-6/h1-5H,(H,11,12,13)','InChIKey=KNTSNHQKRQFSSZ-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccncc1','1'),
	(193667,0,1,NULL,'Consistent with Molecular Formula','C20H15NOS2',349.4646,NULL,'9687258F75FA58A4-FICuS-01-5F','9687258F75FA58A4-FICTS-01-3E','9687258F75FA58A4-uuuuu-01-0E','InChI=1S/C20H15NOS2/c1-2-21-19(22)18(24-20(21)23)12-17-15-9-5-3-7-13(15)11-14-8-4-6-10-16(14)17/h3-12H,2H2,1H3','InChIKey=DOLLODVKWQVNBG-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2c3ccccc3cc3ccccc23)SC1=S','1'),
	(193668,0,1,NULL,'Consistent with Molecular Formula','C17H11NO3S2',341.3988,NULL,'BC66031A4C94F404-FICuS-01-4F','BC66031A4C94F404-FICTS-01-2E','BC66031A4C94F404-uuuuu-01-FE','InChI=1S/C17H11NO3S2/c19-15-14(10-11-6-8-12(9-7-11)16(20)21)23-17(22)18(15)13-4-2-1-3-5-13/h1-10H,(H,20,21)','InChIKey=CSANKXARFCLPQN-UHFFFAOYSA-N','O=C(O)c1ccc(/C=C2\\SC(=S)N(c3ccccc3)C2=O)cc1','1'),
	(193669,0,2,NULL,'Consistent with Molecular Formula','C17H15N3O2S4',421.5644,NULL,'80C4232917E9ABDE-FICuS-01-68','80C4232917E9ABDE-FICTS-01-47','80C4232917E9ABDE-uuuuu-01-17','InChI=1S/C17H15N3O2S4/c1-3-19-14(21)12(25-16(19)23)8-10-6-5-7-11(18-10)9-13-15(22)20(4-2)17(24)26-13/h5-9H,3-4H2,1-2H3','InChIKey=RHPPHXLFZVZCKV-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2cccc(/C=C3\\SC(=S)N(CC)C3=O)n2)SC1=S','1'),
	(193670,0,1,NULL,'Consistent with Molecular Formula','C15H10N2O3S2',330.3756,NULL,'39BBE3C97A71E5C3-FICuS-01-7B','39BBE3C97A71E5C3-FICTS-01-5A','39BBE3C97A71E5C3-uuuuu-01-2A','InChI=1S/C15H10N2O3S2/c18-13(19)8-17-14(20)12(22-15(17)21)7-9-5-6-16-11-4-2-1-3-10(9)11/h1-7H,8H2,(H,18,19)','InChIKey=JSOGWGYVQYGXMT-UHFFFAOYSA-N','O=C(O)CN1C(=O)/C(=C/c2ccnc3ccccc23)SC1=S','1'),
	(193671,0,1,NULL,'Consistent with Molecular Formula','C15H10N2O3S2',330.3756,NULL,'3CC884ABFBAE5DD2-FICuS-01-A4','3CC884ABFBAE5DD2-FICTS-01-83','3CC884ABFBAE5DD2-uuuuu-01-53','InChI=1S/C15H10N2O3S2/c18-13(19)8-17-14(20)12(22-15(17)21)7-10-6-5-9-3-1-2-4-11(9)16-10/h1-7H,8H2,(H,18,19)','InChIKey=PLONLYDWXJIJTK-UHFFFAOYSA-N','O=C(O)CN1C(=O)/C(=C/c2ccc3ccccc3n2)SC1=S','1'),
	(193672,0,1,'92427-60-6','Consistent with Molecular Formula','C15H10N2OS2',298.3768,NULL,'616F28F9D837D337-FICuS-01-5A','616F28F9D837D337-FICTS-01-39','616F28F9D837D337-uuuuu-01-09','InChI=1S/C15H10N2OS2/c18-14-13(9-11-5-4-8-16-10-11)20-15(19)17(14)12-6-2-1-3-7-12/h1-10H','InChIKey=ACEBUKNCKLMIFE-UHFFFAOYSA-N','O=C1/C(=C/c2cccnc2)SC(=S)N1c1ccccc1','1'),
	(193673,0,1,NULL,'Consistent with Molecular Formula','C20H15NOS2',349.4646,NULL,'C8A76068B31E613A-FICuS-01-54','C8A76068B31E613A-FICTS-01-33','C8A76068B31E613A-uuuuu-01-03','InChI=1S/C20H15NOS2/c1-2-21-19(22)18(24-20(21)23)12-14-11-13-7-3-4-8-15(13)17-10-6-5-9-16(14)17/h3-12H,2H2,1H3','InChIKey=UVMDCYMNHQFJFW-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2cc3ccccc3c3ccccc23)SC1=S','1'),
	(193674,0,1,NULL,'Consistent with Molecular Formula','C11H7NO3S2',265.3012,NULL,'ACCAD41FE984E1D7-FICuS-01-99','ACCAD41FE984E1D7-FICTS-01-78','ACCAD41FE984E1D7-uuuuu-01-48','InChI=1S/C11H7NO3S2/c13-9-8(17-11(16)12-9)5-6-1-3-7(4-2-6)10(14)15/h1-5H,(H,14,15)(H,12,13,16)','InChIKey=CEGWYNRNQDQLNJ-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccc(C(=O)O)cc1','1'),
	(193675,0,1,NULL,'Consistent with Molecular Formula','C13H11NO3S2',293.3548,NULL,'103FBC52CF507784-FICuS-01-55','103FBC52CF507784-FICTS-01-34','103FBC52CF507784-uuuuu-01-04','InChI=1S/C13H11NO3S2/c1-2-14-11(15)10(19-13(14)18)7-8-3-5-9(6-4-8)12(16)17/h3-7H,2H2,1H3,(H,16,17)','InChIKey=CEETYXVJXDXKBT-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccc(C(=O)O)cc2)SC1=S','1'),
	(193676,0,0,'93507-75-6','Consistent with Molecular Formula','C9H18N6O4',274.279,'Urea, 1,1\'-pentamethylenebis[3-methyl-3-nitroso-\nUrea, N,N\'\'-1,5-pentanediylbis[N\'-methyl-N\'-nitroso-','9690DE95BEF646B0-FICuS-01-75','9690DE95BEF646B0-FICTS-01-54','9690DE95BEF646B0-uuuuu-01-24','InChI=1S/C9H18N6O4/c1-14(12-18)8(16)10-6-4-3-5-7-11-9(17)15(2)13-19/h3-7H2,1-2H3,(H,10,16)(H,11,17)','InChIKey=CZFFBIAMHLPJJM-UHFFFAOYSA-N','CN(N=O)C(=O)NCCCCCNC(=O)N(C)N=O',NULL),
	(193677,0,0,'90644-21-6','Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'A8BBAD6341D3C9D9-FICuS-01-87','A8BBAD6341D3C9D9-FICTS-01-66','A8BBAD6341D3C9D9-uuuuu-01-36','InChI=1S/C9H13N5O/c1-2-14(3-4-15)9-7-8(11-5-10-7)12-6-13-9/h5-6,15H,2-4H2,1H3,(H,10,11,12,13)','InChIKey=ZIDXNCPIQQGKAF-UHFFFAOYSA-N','CCN(CCO)c1ncnc2nc[nH]c12',NULL),
	(193678,0,0,'90154-36-2','Consistent with Molecular Formula','C8H13N5O3',227.2224,NULL,'D70BC860EE2815C7-FICuS-01-69','D70BC860EE2815C7-FICTS-01-48','D70BC860EE2815C7-uuuuu-01-18','InChI=1S/C8H13N5O3/c1-2-12(3-4-14)8-6(13(15)16)7(9)10-5-11-8/h5,14H,2-4H2,1H3,(H2,9,10,11)','InChIKey=VTBVQERNEUDBDM-UHFFFAOYSA-N','CCN(CCO)c1ncnc(N)c1[N+](=O)[O-]',NULL),
	(193679,0,0,NULL,'Consistent with Molecular Formula','C9H11Cl2N5',260.1254,NULL,'13D130D170BF0EED-FICuS-01-65','13D130D170BF0EED-FICTS-01-44','132D97344F32D7A3-uuuuu-01-F5','InChI=1S/C9H10ClN5.ClH/c10-1-2-14-3-4-15-6-13-8-7(9(14)15)11-5-12-8;/h5-6H,1-4H2;1H','InChIKey=LLTOXPYTUUWCJU-UHFFFAOYSA-N','Cl.ClCCN1CCn2cnc3ncnc-3c21',NULL),
	(193680,0,0,NULL,'Consistent with Molecular Formula','C8H10N4OS',210.2532,NULL,'B273D1834EF57DF7-FICuS-01-71','7B3017EB792D2BE9-FICTS-01-49','B273D1834EF57DF7-uuuuu-01-20','InChI=1S/C8H10N4OS/c13-2-1-3-14-8-6-7(10-4-9-6)11-5-12-8/h4-5,13H,1-3H2,(H,9,10,11,12)','InChIKey=UZEYUANEZURDRW-UHFFFAOYSA-N','OCCCSc1ncnc2nc[nH]c12',NULL),
	(193681,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN5',225.6803,NULL,'A823DD4238C7DEDF-FICuS-01-8B','A823DD4238C7DEDF-FICTS-01-6A','A8DF7AA7074A0791-uuuuu-01-16','InChI=1S/C9H11N5.ClH/c1-2-13-3-4-14-6-12-8-7(9(13)14)10-5-11-8;/h5-6H,2-4H2,1H3;1H','InChIKey=PSHFZCDLCFWKST-UHFFFAOYSA-N','CCN1CCn2cnc3ncnc-3c21.Cl',NULL),
	(193682,0,0,'275-03-6','Consistent with Molecular Formula','C4H3N5',121.1012,'Tetrazolo[1,5-a]pyrimidine','8CBE075400C67513-FICuS-01-42','8CBE075400C67513-FICTS-01-21','8CBE075400C67513-uuuuu-01-F1','InChI=1S/C4H3N5/c1-2-5-4-6-7-8-9(4)3-1/h1-3H','InChIKey=ZDGQAVFYXBCIKB-UHFFFAOYSA-N','c1cnc2nnnn2c1',NULL),
	(193683,0,0,'43008-81-7','Consistent with Molecular Formula','C16H18',210.3182,NULL,'5634009CF854A19E-FICuS-01-4C','5634009CF854A19E-FICTS-01-2B','5634009CF854A19E-uuuuu-01-FB','InChI=1S/C16H18/c1-14-10-12-16(13-11-14)9-5-8-15-6-3-2-4-7-15/h2-4,6-7,10-13H,5,8-9H2,1H3','InChIKey=YJVAGZMVKRHRDS-UHFFFAOYSA-N','Cc1ccc(CCCc2ccccc2)cc1',NULL),
	(193684,29,0,'53078-36-7','Consistent with Molecular Formula','C54H88O23',1105.2754,'PRIMULIC ACID\nPrimulic acid\n.beta.-D-Galactopyranosiduronic acid, (3.beta.,16.alpha.)-16,28-dihydroxyolean-12-en-3-yl O-6-deoxy-.alpha.-L-mannopyranosyl-(1.fwdarw.2)-O-[O-.beta.-D-glucopyranosyl-(1.fwdarw.6)-.beta.-D-galactopyranosyl-(1.fwdarw.4)]-','E61044110F80F85E-FICuS-01-43','E61044110F80F85E-FICTS-01-22','E61044110F80F85E-uuuuu-01-F2','InChI=1S/C54H88O23/c1-22-31(58)34(61)38(65)46(71-22)76-42-40(67)41(75-47-39(66)36(63)33(60)26(73-47)20-70-45-37(64)35(62)32(59)25(19-55)72-45)43(44(68)69)77-48(42)74-30-12-13-51(6)27(50(30,4)5)11-14-52(7)28(51)10-9-23-24-17-49(2,3)15-16-54(24,21-56)29(57)','InChIKey=LDPKDIVFHXKSCE-UHFFFAOYSA-N','CC1OC(OC2C(OC3CCC4(C)C(CCC5(C)C4CC=C4C6CC(C)(C)CCC6(CO)C(O)CC45C)C3(C)C)OC(C(=O)O)C(OC3OC(COC4OC(CO)C(O)C(O)C4O)C(O)C(O)C3O)C2O)C(O)C(O)C1O','1'),
	(193685,12,0,'474-08-8','Consistent with Molecular Formula','C27H45NO',399.6586,'Demissidin\nDemissidine\nDEMISSIDINE\n(22R,25S)-5.alpha.-Solanidan-3.beta.-ol\n22R,25S-5.alpha.-Solanidanine-3.beta.-ol\n5.alpha.-Solanidan-3.beta.-ol, (22R,25S)-\nWLN: T H6 E6 D6 B556 ANTJ JQ M1 Q1 S1 W1\nSolanidan-3-ol, (3.beta.,5.alpha.)-\n5.alpha.-Solanidan-3.beta.-ol','EFBD11930D5D31BE-FICuS-01-7E','EFBD11930D5D31BE-FICTS-01-5D','EFBD11930D5D31BE-uuuuu-01-2D','InChI=1S/C27H45NO/c1-16-5-8-23-17(2)25-24(28(23)15-16)14-22-20-7-6-18-13-19(29)9-11-26(18,3)21(20)10-12-27(22,25)4/h16-25,29H,5-15H2,1-4H3','InChIKey=JALVTHFTYRPDMB-UHFFFAOYSA-N','CC1CCC2C(C)C3C(CC4C5CCC6CC(O)CCC6(C)C5CCC43C)N2C1','1'),
	(193686,9,0,NULL,'Consistent with Molecular Formula','C21H28O6',376.4486,NULL,'0CA151E13D5BA877-FICuS-01-5D','0CA151E13D5BA877-FICTS-01-3C','0CA151E13D5BA877-uuuuu-01-0C','InChI=1S/C21H28O6/c1-10(22)21-18(27-21)8-17-15-5-3-12-7-13(25-11(2)23)4-6-14(12)16(15)9-19(24)26-20(17)21/h12-18,20H,3-9H2,1-2H3','InChIKey=FGKXXWGFKZJFQM-UHFFFAOYSA-N','CC(=O)OC1CCC2C(CCC3C2CC(=O)OC2C3CC3OC32C(C)=O)C1','1'),
	(193687,1,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'2A4F0D7700BEA945-FICuS-01-60','2A4F0D7700BEA945-FICTS-01-3F','2A4F0D7700BEA945-uuuuu-01-0F','InChI=1S/C17H18O2/c1-11(17(18)19)15-8-4-7-14-9-12-5-2-3-6-13(12)10-16(14)15/h4,7-11H,2-3,5-6H2,1H3,(H,18,19)','InChIKey=BXECRLCPGBWYKD-UHFFFAOYSA-N','CC(C(=O)O)c1cccc2cc3c(cc12)CCCC3','1'),
	(193688,1,0,NULL,'Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'4D80734FC4B959AF-FICuS-01-72','4D80734FC4B959AF-FICTS-01-51','4D80734FC4B959AF-uuuuu-01-21','InChI=1S/C17H20O2/c1-11(17(18)19)15-8-4-7-14-9-12-5-2-3-6-13(12)10-16(14)15/h8-11H,2-7H2,1H3,(H,18,19)','InChIKey=FMHJRDLQYOEEGI-UHFFFAOYSA-N','CC(C(=O)O)C1=CCCc2cc3c(cc21)CCCC3','1'),
	(193689,2,0,NULL,'Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'AB3B7C20364AB7C1-FICuS-01-66','AB3B7C20364AB7C1-FICTS-01-45','AB3B7C20364AB7C1-uuuuu-01-15','InChI=1S/C18H14O2/c19-17-10-16-15(13-7-3-4-8-14(13)17)9-11-5-1-2-6-12(11)18(16)20/h1-8,15-16H,9-10H2','InChIKey=SZWDLRJCWKYPSQ-UHFFFAOYSA-N','O=C1CC2C(=O)c3ccccc3CC2c2ccccc21','1'),
	(193690,0,0,'73693-24-0','Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'F3E7BBDC2F11E80B-FICuS-01-90','F3E7BBDC2F11E80B-FICTS-01-6F','F3E7BBDC2F11E80B-uuuuu-01-3F','InChI=1S/C18H14O3/c19-17(7-8-18(20)21)15-6-5-14-9-12-3-1-2-4-13(12)10-16(14)11-15/h1-6,9-11H,7-8H2,(H,20,21)','InChIKey=LZMNAKMECLHEQH-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc2cc3ccccc3cc2c1',NULL),
	(193691,0,0,'73693-25-1','Consistent with Molecular Formula','C18H16O2',264.3232,'2-Anthracenebutyric acid','B5627F8D692A13FF-FICuS-01-71','B5627F8D692A13FF-FICTS-01-50','B5627F8D692A13FF-uuuuu-01-20','InChI=1S/C18H16O2/c19-18(20)7-3-4-13-8-9-16-11-14-5-1-2-6-15(14)12-17(16)10-13/h1-2,5-6,8-12H,3-4,7H2,(H,19,20)','InChIKey=AEUBCEDJMLUFGL-UHFFFAOYSA-N','O=C(O)CCCc1ccc2cc3ccccc3cc2c1',NULL),
	(193692,1,0,NULL,'Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'34116147C4B791E0-FICuS-01-31','34116147C4B791E0-FICTS-01-10','34116147C4B791E0-uuuuu-01-E0','InChI=1S/C18H20O2/c1-12(9-18(19)20)16-8-4-7-15-10-13-5-2-3-6-14(13)11-17(15)16/h4,7-8,10-12H,2-3,5-6,9H2,1H3,(H,19,20)','InChIKey=AIUBZTXSRJFLBF-UHFFFAOYSA-N','CC(CC(=O)O)c1cccc2cc3c(cc12)CCCC3','1'),
	(193693,0,0,NULL,'Consistent with Molecular Formula','C25H17N3O6',455.4258,NULL,'6C738BFB0708225D-FICuS-01-58','6C738BFB0708225D-FICTS-01-37','07CC833098C24062-uuuuu-01-E3','InChI=1S/C19H14.C6H3N3O6/c1-13-5-4-7-15-11-12-16-10-9-14-6-2-3-8-17(14)19(16)18(13)15;10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h2-12H,1H3;1-3H','InChIKey=URIUGSKQVSSRKK-UHFFFAOYSA-N','Cc1cccc2ccc3ccc4ccccc4c3c12.O=[N+]([O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(193694,4,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'7E3E5B4AC960C8BB-FICuS-01-88','7E3E5B4AC960C8BB-FICTS-01-67','7E3E5B4AC960C8BB-uuuuu-01-37','InChI=1S/C19H20O2/c1-11-5-4-8-15-17(21)10-12-9-16(20)13-6-2-3-7-14(13)19(12)18(11)15/h2-8,12,16-17,19-21H,9-10H2,1H3','InChIKey=ZIEWNVGSWYMOAH-UHFFFAOYSA-N','Cc1cccc2c1C1c3ccccc3C(O)CC1CC2O','1'),
	(193695,8,0,'63042-15-9','Consistent with Molecular Formula','C23H36',312.5374,'Benz[j]aceanthrylene, 1,2,2a,3,4,6,6a,6b,7,8,9,10,10a,11,12,12a,12b,12c-octadecahydro-3,6b,12c-trimethyl-','75055C3156D296DD-FICuS-01-4C','75055C3156D296DD-FICTS-01-2B','75055C3156D296DD-uuuuu-01-FB','InChI=1S/C23H36/c1-15-7-8-17-14-21-18(20-12-11-19(15)23(17,20)3)10-9-16-6-4-5-13-22(16,21)2/h8,15-16,18-21H,4-7,9-14H2,1-3H3','InChIKey=ZXGMJAGQJCZMIK-UHFFFAOYSA-N','CC1CC=C2CC3C(CCC4CCCCC43C)C3CCC1C23C','1'),
	(193696,9,0,NULL,'Consistent with Molecular Formula','C25H20O6',416.4294,NULL,'137EC8CDAAA649DE-FICuS-01-98','44E786013BD42FC3-FICTS-01-34','137EC8CDAAA649DE-uuuuu-01-47','InChI=1S/C25H20O6/c1-9-8-10-4-2-3-5-11(10)15-14(9)20-21(25(29)31-24(20)28)17-13-7-6-12(16(15)17)18-19(13)23(27)30-22(18)26/h2-7,9,12-14,17-21H,8H2,1H3','InChIKey=IAHXVPPYKHFOQT-UHFFFAOYSA-N','CC1Cc2ccccc2C2=C3C4C=CC(C5C(=O)OC(=O)C45)C3C3C(=O)OC(=O)C3C21','1'),
	(193697,0,0,'22980-28-5','Consistent with Molecular Formula','C13H15BrO3',299.1637,NULL,'49C5965202118E9B-FICuS-01-3E','49C5965202118E9B-FICTS-01-1D','49C5965202118E9B-uuuuu-01-ED','InChI=1S/C13H15BrO3/c1-2-3-4-13(16)17-9-12(15)10-5-7-11(14)8-6-10/h5-8H,2-4,9H2,1H3','InChIKey=VEDRYOHPAXBVIU-UHFFFAOYSA-N','CCCCC(=O)OCC(=O)c1ccc(Br)cc1',NULL),
	(193698,0,0,'50807-99-3','Consistent with Molecular Formula','C8H13ClN6',228.6839,NULL,'49F9AC553E3EA27D-FICuS-01-7F','49F9AC553E3EA27D-FICTS-01-5E','49050BB001B37B33-uuuuu-01-E1','InChI=1S/C8H12N6.ClH/c9-5-1-3-6(4-2-5)13-8(12)14-7(10)11;/h1-4H,9H2,(H6,10,11,12,13,14);1H','InChIKey=DMTQTDAVJATTTB-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1ccc(N)cc1',NULL),
	(193699,4,0,NULL,'Consistent with Molecular Formula','C16H18N4O9S',442.3996,NULL,'997088018E9D581F-FICuS-01-4F','55623E97640FF150-FICTS-01-1C','997088018E9D581F-uuuuu-01-FE','InChI=1S/C16H18N4O9S/c1-8-2-4-9(5-3-8)30(26,27)29-13-11(7-21)28-15(12(13)22)19-6-10(20(24)25)14(17)18-16(19)23/h2-6,11-13,15,21-22H,7H2,1H3,(H2,17,18,23)','InChIKey=XETACHZHDDTBET-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(CO)OC(n3cc([N+](=O)[O-])c(N)nc3=O)C2O)cc1','1'),
	(193700,0,0,'34550-51-1','Consistent with Molecular Formula','C6H5N3S',151.1856,NULL,'AA66921E08F43B64-FICuS-01-57','AA66921E08F43B64-FICTS-01-36','AA66921E08F43B64-uuuuu-01-06','InChI=1S/C6H5N3S/c10-6-5-4(1-2-7-6)8-3-9-5/h1-3H,(H,7,10)(H,8,9)','InChIKey=JIASPJHKNBSRGE-UHFFFAOYSA-N','Sc1nccc2[nH]cnc12',NULL),
	(193701,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'42951DBB73B5667F-FICuS-01-5E','B54EF9C3FC069011-FICTS-01-45','42951DBB73B5667F-uuuuu-01-0D','InChI=1S/C7H8N4O/c1-2-11-4-10-6-5(11)7(12)9-3-8-6/h3-4H,2H2,1H3,(H,8,9,12)','InChIKey=PGXOZUZKOAEOKI-UHFFFAOYSA-N','CCn1cnc2[nH]cnc(=O)c21',NULL),
	(193702,0,0,'40067-41-2','Consistent with Molecular Formula','C10H13ClN4O',240.6919,NULL,'21D96D2034DF00EF-FICuS-01-5F','21D96D2034DF00EF-FICTS-01-3E','21D96D2034DF00EF-uuuuu-01-0E','InChI=1S/C10H13ClN4O/c11-9-8(10(12)14-5-13-9)15(6-16)7-3-1-2-4-7/h5-7H,1-4H2,(H2,12,13,14)','InChIKey=FZWKJECFULLCEC-UHFFFAOYSA-N','Nc1ncnc(Cl)c1N(C=O)C1CCCC1',NULL),
	(193703,0,0,'33203-82-6','Consistent with Molecular Formula','C20H26ClN3O',359.8979,'Phenoxazin-5-ium, 3,7-bis(diethylamino)-, chloride\n7-(N,N-Diethylamino)phenoxazine-3-N,N-diethyliminium chloride\nAmmonium, [7-(diethylamino)-3H-phenoxazin-3-ylidene] diethyl-, chloride\nEthanaminium, N-[7-(diethylamino)-3H-phenoxazin-3-ylidene]- N-ethyl-, chloride','1DFF3D2DD49D3E2C-FICuS-01-97','1DFF3D2DD49D3E2C-FICTS-01-76','3F8A6E87480F148A-uuuuu-01-12','InChI=1S/C20H26N3O.ClH/c1-5-22(6-2)15-9-11-17-19(13-15)24-20-14-16(23(7-3)8-4)10-12-18(20)21-17;/h9-14H,5-8H2,1-4H3;1H/q+1;/p-1','InChIKey=IURGIPVDZKDLIX-UHFFFAOYSA-M','CCN(CC)c1ccc2nc3ccc(N(CC)CC)cc3[o+]c2c1.[Cl-]',NULL),
	(193704,0,0,'1894-35-5','Consistent with Molecular Formula','C14H16B2F6N2',347.9042,NULL,'E013E1A0ED2A07ED-FICuS-01-73','E013E1A0ED2A07ED-FICTS-01-52','E013E1A0ED2A07ED-uuuuu-01-22','InChI=1S/C14H16B2F6N2/c17-15(18,19)23-13-7-3-11(4-8-13)1-2-12-5-9-14(10-6-12)24-16(20,21)22/h3-10H,1-2,23-24H2','InChIKey=YMTKLVJLYRGPAQ-UHFFFAOYSA-N','F[B-](F)(F)[NH2+]c1ccc(CCc2ccc([NH2+][B-](F)(F)F)cc2)cc1',NULL),
	(193705,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C11H16AsNO4',301.1733,'ANTINEOPLASTIC-409103','E9C4B5CFB19F41FE-FICuS-01-9E','E9C4B5CFB19F41FE-FICTS-01-7D','E9C4B5CFB19F41FE-uuuuu-01-4D','InChI=1S/C11H16AsNO4/c1-2-3-4-11(14)13-10-7-5-9(6-8-10)12(15,16)17/h5-8H,2-4H2,1H3,(H,13,14)(H2,15,16,17)','InChIKey=SDXULXYKKCRIBY-UHFFFAOYSA-N','CCCCC(=O)Nc1ccc([As](=O)(O)O)cc1',NULL),
	(193706,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C10H11AsCl2N2O5',385.0349,'ANTINEOPLASTIC-409105','9A8A5B0F323FE928-FICuS-01-6D','9A8A5B0F323FE928-FICTS-01-4C','9A8A5B0F323FE928-uuuuu-01-1C','InChI=1S/C10H11AsCl2N2O5/c12-4-9(16)14-7-2-1-6(11(18,19)20)3-8(7)15-10(17)5-13/h1-3H,4-5H2,(H,14,16)(H,15,17)(H2,18,19,20)','InChIKey=UOIIUPGIWQYATH-UHFFFAOYSA-N','O=C(CCl)Nc1ccc([As](=O)(O)O)cc1NC(=O)CCl',NULL),
	(193707,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C16H25AsN2O7',432.3043,'ANTINEOPLASTIC-409106','FAFFD7772B80518E-FICuS-01-82','FAFFD7772B80518E-FICTS-01-61','FAFFD7772B80518E-uuuuu-01-31','InChI=1S/C16H25AsN2O7/c1-3-5-9-25-15(20)18-13-8-7-12(17(22,23)24)11-14(13)19-16(21)26-10-6-4-2/h7-8,11H,3-6,9-10H2,1-2H3,(H,18,20)(H,19,21)(H2,22,23,24)','InChIKey=MFUQVJFTIMFQMG-UHFFFAOYSA-N','CCCCOC(=O)Nc1ccc([As](=O)(O)O)cc1NC(=O)OCCCC',NULL),
	(193708,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H12AsN3O4',289.1221,'ANTINEOPLASTIC-409107','6101FA3D83A0504E-FICuS-01-47','6101FA3D83A0504E-FICTS-01-26','6101FA3D83A0504E-uuuuu-01-F6','InChI=1S/C8H12AsN3O4/c10-6-3-5(9(14,15)16)1-2-7(6)12-4-8(11)13/h1-3,12H,4,10H2,(H2,11,13)(H2,14,15,16)','InChIKey=YSSFYNZEZIUBQC-UHFFFAOYSA-N','NC(=O)CNc1ccc([As](=O)(O)O)cc1N',NULL),
	(193709,0,0,NULL,'No Comparision - Unparameterized Atom - As(a16) connected atoms =[ O C O O ]','C8H7AsN2O5',286.0753,'ANTINEOPLASTIC-409108','8C2E93809187C4BC-FICuS-01-62','7EF79393DE2C82B3-FICTS-01-54','8C2E93809187C4BC-uuuuu-01-11','InChI=1S/C8H7AsN2O5/c12-7-8(13)11-6-3-4(9(14,15)16)1-2-5(6)10-7/h1-3H,(H,10,12)(H,11,13)(H2,14,15,16)','InChIKey=GVPWGWVDGOFGBL-UHFFFAOYSA-N','O=c1[nH]c2ccc([As](=O)(O)O)cc2[nH]c1=O',NULL),
	(193710,0,0,'92351-58-1','Consistent with Molecular Formula','C8H18N4O2S2',266.3758,NULL,'60CF8A27B7F8C868-FICuS-01-78','60CF8A27B7F8C868-FICTS-01-57','60CF8A27B7F8C868-uuuuu-01-27','InChI=1S/C8H18N4O2S2/c1-9-7(13)11-3-5-15-16-6-4-12-8(14)10-2/h3-6H2,1-2H3,(H2,9,11,13)(H2,10,12,14)','InChIKey=HBFXHONEIMELKM-UHFFFAOYSA-N','CNC(=O)NCCSSCCNC(=O)NC',NULL),
	(193711,0,0,'20633-51-6','Consistent with Molecular Formula','C8H18N4O2',202.2558,NULL,'5EFDBAC6FDA7BF9A-FICuS-01-CB','5EFDBAC6FDA7BF9A-FICTS-01-AA','5EFDBAC6FDA7BF9A-uuuuu-01-7A','InChI=1S/C8H18N4O2/c1-9-7(13)11-5-3-4-6-12-8(14)10-2/h3-6H2,1-2H3,(H2,9,11,13)(H2,10,12,14)','InChIKey=GESIKKWXOCUBMS-UHFFFAOYSA-N','CNC(=O)NCCCCNC(=O)NC',NULL),
	(193712,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O3S',201.1996,NULL,'2388EBE7D6575446-FICuS-01-58','452CF4099DCF0746-FICTS-01-3E','2388EBE7D6575446-uuuuu-01-07','InChI=1S/C6H7N3O3S/c1-12-6(13)8-3-2-7-5(11)9-4(3)10/h2H,1H3,(H,8,13)(H2,7,9,10,11)','InChIKey=BZMIJECGTDYVQJ-UHFFFAOYSA-N','COC(=S)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(193713,0,0,'78152-52-0','Consistent with Molecular Formula','C7H16N4O2',188.229,NULL,'0F605AADF1183607-FICuS-01-4E','0F605AADF1183607-FICTS-01-2D','0F605AADF1183607-uuuuu-01-FD','InChI=1S/C7H16N4O2/c1-8-6(12)10-4-3-5-11-7(13)9-2/h3-5H2,1-2H3,(H2,8,10,12)(H2,9,11,13)','InChIKey=FBXRDULUPPMRBE-UHFFFAOYSA-N','CNC(=O)NCCCNC(=O)NC',NULL),
	(193714,0,0,'92381-39-0','Consistent with Molecular Formula','C8H16N6O4S2',324.3722,'SRI 1630\nUrea, 1,1\'-(dithiodiethylene)bis[3-methyl-3-nitroso-\nUrea, N,N\'\'-(dithiodi-2,1-ethanediyl)bis[N\'-methyl-N\'-nitroso-','53BE20C07A01718A-FICuS-01-45','53BE20C07A01718A-FICTS-01-24','53BE20C07A01718A-uuuuu-01-F4','InChI=1S/C8H16N6O4S2/c1-13(11-17)7(15)9-3-5-19-20-6-4-10-8(16)14(2)12-18/h3-6H2,1-2H3,(H,9,15)(H,10,16)','InChIKey=VAOBXQGPOFUEKW-UHFFFAOYSA-N','CN(N=O)C(=O)NCCSSCCNC(=O)N(C)N=O',NULL),
	(193715,0,0,'13404-51-8','Consistent with Molecular Formula','C7H14N6O4',246.2254,'Urea, N,N\'\'-1,3-propanediylbis[N\'-methyl-N\'-nitroso-\nUrea, 1,1\'-trimethylenebis[3-methyl-3-nitroso-','5273949FEC175FC3-FICuS-01-65','5273949FEC175FC3-FICTS-01-44','5273949FEC175FC3-uuuuu-01-14','InChI=1S/C7H14N6O4/c1-12(10-16)6(14)8-4-3-5-9-7(15)13(2)11-17/h3-5H2,1-2H3,(H,8,14)(H,9,15)','InChIKey=VNYXNTQYEYQRCJ-UHFFFAOYSA-N','CN(N=O)C(=O)NCCCNC(=O)N(C)N=O',NULL),
	(193716,0,0,'92381-38-9','Consistent with Molecular Formula','C8H16N6O4',260.2522,NULL,'A9783348C09552E9-FICuS-01-48','A9783348C09552E9-FICTS-01-27','A9783348C09552E9-uuuuu-01-F7','InChI=1S/C8H16N6O4/c1-13(11-17)7(15)9-5-3-4-6-10-8(16)14(2)12-18/h3-6H2,1-2H3,(H,9,15)(H,10,16)','InChIKey=AURHFTBJNNKKQC-UHFFFAOYSA-N','CN(N=O)C(=O)NCCCCNC(=O)N(C)N=O',NULL),
	(193717,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN4O',198.6115,NULL,'E541B77067737584-FICuS-01-35','9FB33500C3E088C6-FICTS-01-36','E541B77067737584-uuuuu-01-E4','InChI=1S/C7H7ClN4O/c1-2-12-3-9-5-4(12)6(13)11-7(8)10-5/h3H,2H2,1H3,(H,10,11,13)','InChIKey=XJWHLBWJXFYRTB-UHFFFAOYSA-N','CCn1cnc2[nH]c(Cl)nc(=O)c21',NULL),
	(193718,0,0,NULL,'Consistent with Molecular Formula','C8H8N4S',192.238,NULL,'BBBB50177BF39057-FICuS-01-63','BBBB50177BF39057-FICTS-01-42','BBBB50177BF39057-uuuuu-01-12','InChI=1S/C8H8N4S/c1-2-12-5-11-7-6(9-4-10-7)8(12)13-3-1/h4-5H,1-3H2','InChIKey=BGDHPOBAKIYVGZ-UHFFFAOYSA-N','c1nc2ncn3c(c-2n1)SCCC3',NULL),
	(193719,0,0,'64002-06-8','Consistent with Molecular Formula','C5H9N3OS',159.2056,NULL,'F018F8D887DFADA1-FICuS-01-90','1A987ED4DC2B4FB2-FICTS-01-66','F018F8D887DFADA1-uuuuu-01-3F','InChI=1S/C5H9N3OS/c1-6-4(9)8-5-7-2-3-10-5/h2-3H2,1H3,(H2,6,7,8,9)','InChIKey=ONZXSNKREQETEI-UHFFFAOYSA-N','CNC(=O)NC1=NCCS1',NULL),
	(193720,0,0,'90563-40-9','Consistent with Molecular Formula','C9H12N6OS',252.2934,NULL,'A6E30755A4E9A0C2-FICuS-01-60','A6E30755A4E9A0C2-FICTS-01-3F','A6E30755A4E9A0C2-uuuuu-01-0F','InChI=1S/C9H12N6OS/c1-10-9(16)11-2-3-17-8-6-7(13-4-12-6)14-5-15-8/h4-5H,2-3H2,1H3,(H2,10,11,16)(H,12,13,14,15)','InChIKey=CZQZCTHKBNDGEI-UHFFFAOYSA-N','CNC(=O)NCCSc1ncnc2nc[nH]c12',NULL),
	(193721,0,0,NULL,'Consistent with Molecular Formula','C10H17N5O3',255.276,NULL,'9546349195BFFECE-FICuS-01-79','9546349195BFFECE-FICTS-01-58','9546349195BFFECE-uuuuu-01-28','InChI=1S/C10H17N5O3/c1-3-14(4-2)6-5-11-10(16)8-9(15(17)18)13-7-12-8/h7H,3-6H2,1-2H3,(H,11,16)(H,12,13)','InChIKey=VMWDABZYDSZNII-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1[nH]cnc1[N+](=O)[O-]',NULL),
	(193722,0,0,NULL,'Consistent with Molecular Formula','C14H18N8O6',394.3462,NULL,'C49892CE40A74278-FICuS-01-53','6791BFFB5CE0C023-FICTS-01-52','C49892CE40A74278-uuuuu-01-02','InChI=1S/C14H18N8O6/c23-13(9-11(21(25)26)19-7-17-9)15-5-3-1-2-4-6-16-14(24)10-12(22(27)28)20-8-18-10/h7-8H,1-6H2,(H,15,23)(H,16,24)(H,17,19)(H,18,20)','InChIKey=KJQVSTXZHUOSNS-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)c1[nH]cnc1[N+](=O)[O-])c1[nH]cnc1[N+](=O)[O-]',NULL),
	(193723,0,0,'1197-19-9','Consistent with Molecular Formula','C9H10N2',146.1914,'4-Dimethylaminobenzonitrile\nN,N-Dimethyl-4-cyanoaniline\nN,N-Dimethyl-p-cyanoaniline\np-Cyano-N,N-dimethylaniline\np-Dimethylaminobenzonitrile\np-(Dimethylamino)benzonitrile\n4-(Dimethylamino)benzonitrile\nPara(dimethylamino)benzonitrile\np-(N,N-Dimethylamino)benzonitrile\n4-(Dimethylamino)benzenecarbonitrile\np-(Dimethylamino)benzoic acid nitrile\nBenzonitrile, 4-(dimethylamino)-\nBenzonitrile, p-(dimethylamino)-','BE68F8D475A990D0-FICuS-01-75','BE68F8D475A990D0-FICTS-01-54','BE68F8D475A990D0-uuuuu-01-24','InChI=1S/C9H10N2/c1-11(2)9-5-3-8(7-10)4-6-9/h3-6H,1-2H3','InChIKey=JYMNQRQQBJIMCV-UHFFFAOYSA-N','CN(C)c1ccc(C#N)cc1',NULL),
	(193724,0,0,'2623-45-2','Consistent with Molecular Formula','C10H11ClO',182.6493,'2-Chloro-2\',4\'-dimethylacetophenone\nEthanone, 2-chloro-1-(2,4-dimethylphenyl)-','BFAFE04DA751372D-FICuS-01-81','BFAFE04DA751372D-FICTS-01-60','BFAFE04DA751372D-uuuuu-01-30','InChI=1S/C10H11ClO/c1-7-3-4-9(8(2)5-7)10(12)6-11/h3-5H,6H2,1-2H3','InChIKey=SJMUGKXTDUSEOC-UHFFFAOYSA-N','Cc1ccc(C(=O)CCl)c(C)c1',NULL),
	(193725,0,0,'17989-89-8','Consistent with Molecular Formula','C6H4N4S',164.1844,'2,5-Diamino-3,4-dicyanothiophene\n2,5-Diamino-3,4-thiophenedicarbonitrile\n3,4-Thiophenedicarbonitrile, 2,5-diamino-\n3,4-Thiophenedicarbonitrile, 2,5-diamino-','2AB8F4C5A9CF0103-FICuS-01-6D','2AB8F4C5A9CF0103-FICTS-01-4C','2AB8F4C5A9CF0103-uuuuu-01-1C','InChI=1S/C6H4N4S/c7-1-3-4(2-8)6(10)11-5(3)9/h9-10H2','InChIKey=TXCXJWUMYTXWMR-UHFFFAOYSA-N','N#Cc1c(N)sc(N)c1C#N',NULL),
	(193726,0,0,NULL,'Consistent with Molecular Formula','C15H11N5O10',421.2794,NULL,'474287F195C6D1A8-FICuS-01-53','474287F195C6D1A8-FICTS-01-32','8ADF18EB5710C20D-uuuuu-01-1F','InChI=1S/C9H8N2O3.C6H3N3O7/c12-11(13)8-3-1-7(2-4-8)9-10-5-6-14-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-4H,5-6H2;1-2,10H','InChIKey=DZPRDSMYXXWKTC-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.O=[N+]([O-])c1ccc(C2=NCCO2)cc1',NULL),
	(193727,1,0,NULL,'Consistent with Molecular Formula','C15H21ClN4O7',404.8065,NULL,'232287B144069428-FICuS-01-17','232287B144069428-FICTS-01-F6','EEBF18AB86D0878D-uuuuu-01-41','InChI=1S/C9H18ClN.C6H3N3O7/c1-9-5-3-2-4-7-11(9)8-6-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h9H,2-8H2,1H3;1-2,10H','InChIKey=HFDKQRKTMHWFSC-UHFFFAOYSA-N','CC1CCCCCN1CCCl.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(193728,0,0,'61395-07-1','Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'B52C1A8F2601979D-FICuS-01-59','B52C1A8F2601979D-FICTS-01-38','B52C1A8F2601979D-uuuuu-01-08','InChI=1S/C13H11NO2/c15-13(11-6-2-1-3-7-11)10-12-8-4-5-9-14(12)16/h1-9H,10H2','InChIKey=GJQMUZLTOFMOHQ-UHFFFAOYSA-N','O=C(Cc1cccc[n+]1[O-])c1ccccc1',NULL),
	(193729,0,0,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'620E38F767F8A54E-FICuS-01-66','620E38F767F8A54E-FICTS-01-45','620E38F767F8A54E-uuuuu-01-15','InChI=1S/C17H13NO2/c19-17(12-16-7-3-4-10-18(16)20)15-9-8-13-5-1-2-6-14(13)11-15/h1-11H,12H2','InChIKey=PBCBANZWVPNQOM-UHFFFAOYSA-N','O=C(Cc1cccc[n+]1[O-])c1ccc2ccccc2c1',NULL),
	(193730,0,0,'65141-76-6','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'F5C5E8508DBC4547-FICuS-01-71','F5C5E8508DBC4547-FICTS-01-50','F5C5E8508DBC4547-uuuuu-01-20','InChI=1S/C12H10N2O2/c15-12(10-4-3-6-13-9-10)8-11-5-1-2-7-14(11)16/h1-7,9H,8H2','InChIKey=UVMROSMTPRMZHV-UHFFFAOYSA-N','O=C(Cc1cccc[n+]1[O-])c1cccnc1',NULL),
	(193731,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'B4BF642C9629F757-FICuS-01-67','B4BF642C9629F757-FICTS-01-46','B4BF642C9629F757-uuuuu-01-16','InChI=1S/C11H9NO3/c13-10(11-5-3-7-15-11)8-9-4-1-2-6-12(9)14/h1-7H,8H2','InChIKey=IRPUNNGMTWMSFK-UHFFFAOYSA-N','O=C(Cc1cccc[n+]1[O-])c1ccco1',NULL),
	(193732,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'9B03AEA65CCCC543-FICuS-01-7F','9B03AEA65CCCC543-FICTS-01-5E','9B03AEA65CCCC543-uuuuu-01-2E','InChI=1S/C15H15NO2/c1-11-6-8-13(9-7-11)15(17)10-14-5-3-4-12(2)16(14)18/h3-9H,10H2,1-2H3','InChIKey=TUTMDYNBRHHLDG-UHFFFAOYSA-N','Cc1ccc(C(=O)Cc2cccc(C)[n+]2[O-])cc1',NULL),
	(193733,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'E316BDA239A73CC9-FICuS-01-75','E316BDA239A73CC9-FICTS-01-54','E316BDA239A73CC9-uuuuu-01-24','InChI=1S/C14H12N2O4/c1-10-3-2-4-13(15(10)18)9-14(17)11-5-7-12(8-6-11)16(19)20/h2-8H,9H2,1H3','InChIKey=JNJPESMTSXAVMS-UHFFFAOYSA-N','Cc1cccc(CC(=O)c2ccc([N+](=O)[O-])cc2)[n+]1[O-]',NULL),
	(193734,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'87954D6FFD4F8F8F-FICuS-01-98','87954D6FFD4F8F8F-FICTS-01-77','87954D6FFD4F8F8F-uuuuu-01-47','InChI=1S/C13H12N2O2/c1-10-4-2-6-12(15(10)17)8-13(16)11-5-3-7-14-9-11/h2-7,9H,8H2,1H3','InChIKey=ZEZOXIPZDGMNPE-UHFFFAOYSA-N','Cc1cccc(CC(=O)c2cccnc2)[n+]1[O-]',NULL),
	(193735,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'BF0F10422E5EB527-FICuS-01-5D','BF0F10422E5EB527-FICTS-01-3C','BF0F10422E5EB527-uuuuu-01-0C','InChI=1S/C12H11NO3/c1-9-4-2-5-10(13(9)15)8-11(14)12-6-3-7-16-12/h2-7H,8H2,1H3','InChIKey=KZNUTVXYSIDVLT-UHFFFAOYSA-N','Cc1cccc(CC(=O)c2ccco2)[n+]1[O-]',NULL),
	(193736,0,1,NULL,'Consistent with Molecular Formula','C19H15N5O5',393.358,NULL,'D21BE54A336DFAF2-FICuS-01-7E','D21BE54A336DFAF2-FICTS-01-5D','32E75BB509655E7A-uuuuu-01-0B','InChI=1S/C19H15N5O5/c25-22-11-5-4-8-15(22)12-18(14-6-2-1-3-7-14)21-20-17-10-9-16(23(26)27)13-19(17)24(28)29/h1-11,13,20H,12H2/b21-18+','InChIKey=IEDTZHADFSMDJN-DYTRJAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(\\Cc2cccc[n+]2[O-])c2ccccc2)c([N+](=O)[O-])c1','1'),
	(193737,0,1,NULL,'Consistent with Molecular Formula','C23H17N5O5',443.4178,NULL,'F9800324BAB1FE81-FICuS-01-61','F9800324BAB1FE81-FICTS-01-40','F9800324BAB1FE81-uuuuu-01-10','InChI=1S/C23H17N5O5/c29-26-12-4-3-7-19(26)14-22(18-9-8-16-5-1-2-6-17(16)13-18)25-24-21-11-10-20(27(30)31)15-23(21)28(32)33/h1-13,15,24H,14H2','InChIKey=JUAJABBBQUOYRA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(\\Cc2cccc[n+]2[O-])c2ccc3ccccc3c2)c([N+](=O)[O-])c1','1'),
	(193738,0,1,NULL,'Consistent with Molecular Formula','C18H14N6O5',394.3458,NULL,'E500CB1F75AE51BF-FICuS-01-7D','E500CB1F75AE51BF-FICTS-01-5C','F0A33EFE9D0D835E-uuuuu-01-39','InChI=1S/C18H14N6O5/c25-22-9-2-1-5-14(22)10-17(13-4-3-8-19-12-13)21-20-16-7-6-15(23(26)27)11-18(16)24(28)29/h1-9,11-12,20H,10H2/b21-17+','InChIKey=HMPJJAFQHAQZRA-HEHNFIMWSA-N','O=[N+]([O-])c1ccc(N/N=C(\\Cc2cccc[n+]2[O-])c2cccnc2)c([N+](=O)[O-])c1','1'),
	(193739,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'CFBACCA2B9F7C92F-FICuS-01-B8','CFBACCA2B9F7C92F-FICTS-01-97','B51A7C2F35D4C232-uuuuu-01-0B','InChI=1S/C14H14N2O2/c1-11-6-5-9-13(16(11)18)10-14(15-17)12-7-3-2-4-8-12/h2-9,17H,10H2,1H3/b15-14-','InChIKey=IVXVZYONANADIT-PFONDFGASA-N','Cc1cccc(C/C(=N/O)c2ccccc2)[n+]1[O-]','1'),
	(193740,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'70DDD2CB2B303150-FICuS-01-51','E4F07B8472878F93-FICTS-01-3C','70DDD2CB2B303150-uuuuu-01-00','InChI=1S/C15H16N2O2/c1-11-6-8-13(9-7-11)15(16-18)10-14-5-3-4-12(2)17(14)19/h3-9,18H,10H2,1-2H3/b16-15-','InChIKey=HCRYWHYGEUDYJE-NXVVXOECSA-N','Cc1ccc(/C(Cc2cccc(C)[n+]2[O-])=N\\O)cc1','1'),
	(193741,0,1,NULL,'Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'CC48911228FA2A2D-FICuS-01-60','CC48911228FA2A2D-FICTS-01-3F','0F48D3CDAC86CB4E-uuuuu-01-46','InChI=1S/C13H13N3O2/c1-10-4-2-6-12(16(10)18)8-13(15-17)11-5-3-7-14-9-11/h2-7,9,17H,8H2,1H3/b15-13-','InChIKey=CYWUUDTYFHOJTK-SQFISAMPSA-N','Cc1cccc(C/C(=N/O)c2cccnc2)[n+]1[O-]','1'),
	(193742,0,0,'4456-77-3','Consistent with Molecular Formula','C9H7NO2',161.1598,'Homophthalimide\n1,2,3,4-Tetrahydro-1,3-dioxoisoquinoline\n1,3(2H,4H)-Isoquinolinedione\n1,3(2H,4H)-Isoquinolinedione','939B5C21D37A485A-FICuS-01-5A','243DA7FD4BF4E3CF-FICTS-01-76','939B5C21D37A485A-uuuuu-01-09','InChI=1S/C9H7NO2/c11-8-5-6-3-1-2-4-7(6)9(12)10-8/h1-4H,5H2,(H,10,11,12)','InChIKey=QGNQEODJYRGEJX-UHFFFAOYSA-N','O=C1Cc2ccccc2C(=O)N1',NULL),
	(193743,0,0,'4494-53-5','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'E6B7A793D8FCF8FE-FICuS-01-AD','E6B7A793D8FCF8FE-FICTS-01-8C','E6B7A793D8FCF8FE-uuuuu-01-5C','InChI=1S/C10H9NO2/c1-11-9(12)6-7-4-2-3-5-8(7)10(11)13/h2-5H,6H2,1H3','InChIKey=JNMUQWIITYQZSA-UHFFFAOYSA-N','CN1C(=O)Cc2ccccc2C1=O',NULL),
	(193744,1,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'34D6DD92F7C44912-FICuS-01-5F','34D6DD92F7C44912-FICTS-01-3E','34D6DD92F7C44912-uuuuu-01-0E','InChI=1S/C18H15NO3/c1-19-17(21)14-10-6-5-9-13(14)16(18(19)22)15(20)11-12-7-3-2-4-8-12/h2-10,16H,11H2,1H3','InChIKey=JAIBRTIECAWPDL-UHFFFAOYSA-N','CN1C(=O)c2ccccc2C(C(=O)Cc2ccccc2)C1=O','1'),
	(193745,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O9S',372.2656,NULL,'9C15FD91B1205D6F-FICuS-01-67','9C15FD91B1205D6F-FICTS-01-46','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C5H5NO2S/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;7-5(8)1-4-2-6-3-9-4/h1-2,10H;2-3H,1H2,(H,7,8)','InChIKey=BXOSKVJKZXLQHA-UHFFFAOYSA-N','O=C(O)Cc1cncs1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(193746,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O9',370.2348,NULL,'0C00C75198D86AD1-FICuS-01-53','0C00C75198D86AD1-FICTS-01-32','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C6H3N3O7.C5H7N3O2/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-4-5(8(9)10)6-3-7(4)2/h1-2,10H;3H,1-2H3','InChIKey=YQRNWSZQWNXHLC-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])ncn1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(193747,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C14H30N2O.2C6H2N3O7','C20H33?N5O8',471.5094,NULL,'5C87AA03CD2C4A58-FICuS-01-71','5C87AA03CD2C4A58-FICTS-01-50','5C87AA03CD2C4A58-uuuuu-01-20','InChI=1S/C14H30N2O.C6H3N3O7/c1-15(7-5-3-4-6-8-15)9-10-16(2)11-13-17-14-12-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-14H2,1-2H3;1-2,10H/q+2;','InChIKey=MEUZCTAGGANVSU-UHFFFAOYSA-N','*.C[N+]1(CC[N+]2(C)CCOCC2)CCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(193748,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O7',444.4432,NULL,'4427D93D6AEB36F8-FICuS-01-71','4427D93D6AEB36F8-FICTS-01-50','68D223566E3F15E4-uuuuu-01-FD','InChI=1S/C15H22N.C6H3N3O7/c1-2-6-10-16(11-7-3-1)12-14-8-4-5-9-15(14)13-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-5,8-9H,1-3,6-7,10-13H2;1-2,10H/q+1;/p-1','InChIKey=QVBQGFZDIQTADE-UHFFFAOYSA-M','O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1.c1ccc2c(c1)C[N+]1(CCCCCCC1)C2',NULL),
	(193749,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C15H30N2O.2C6H2N3O7','C21H33?N5O8',483.5204,NULL,'1187DABE4273B125-FICuS-01-4E','1187DABE4273B125-FICTS-01-2D','1187DABE4273B125-uuuuu-01-FD','InChI=1S/C15H30N2O.C6H3N3O7/c1-2-4-6-16(7-5-3-1)8-10-17(11-9-16)12-14-18-15-13-17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-15H2;1-2,10H/q+2;','InChIKey=QESTUWUBLKZXLI-UHFFFAOYSA-N','*.C1CCC[N+]2(CCC1)CC[N+]1(CCOCC1)CC2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(193750,0,0,NULL,'Consistent with Molecular Formula','C21H32?N5O8',482.5125,NULL,'78000B2F41D1B8F4-FICuS-01-4E','78000B2F41D1B8F4-FICTS-01-2D','78000B2F41D1B8F4-uuuuu-01-FD','InChI=1S/C15H30N2O.C6H3N3O7/c1-2-4-7-16(6-3-1)8-5-9-17(11-10-16)12-14-18-15-13-17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-15H2;1-2,10H/q+2;/p-1','InChIKey=YGODJRKIKXBFRX-UHFFFAOYSA-M','*.C1CCC[N+]2(CC1)CCC[N+]1(CCOCC1)CC2.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1',NULL),
	(193751,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C15H32N2.2C6H2N3O7','C21H35?N5O7',469.5368,NULL,'4AF636960E09D8B9-FICuS-01-65','4AF636960E09D8B9-FICTS-01-44','4AF636960E09D8B9-uuuuu-01-14','InChI=1S/C15H32N2.C6H3N3O7/c1-3-16(4-2)12-14-17(15-13-16)10-8-6-5-7-9-11-17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-15H2,1-2H3;1-2,10H/q+2;','InChIKey=GHHJMBRVNAGKBO-UHFFFAOYSA-N','*.CC[N+]1(CC)CC[N+]2(CCCCCCC2)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(193752,0,0,NULL,'Consistent with Molecular Formula','C21H34?N5O8',484.5283,NULL,'05A85C02AC6274BB-FICuS-01-5A','05A85C02AC6274BB-FICTS-01-39','05A85C02AC6274BB-uuuuu-01-09','InChI=1S/C15H32N2O.C6H3N3O7/c1-16(8-6-4-3-5-7-9-16)10-11-17(2)12-14-18-15-13-17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-15H2,1-2H3;1-2,10H/q+2;/p-1','InChIKey=NSKVHNBRXUHGEO-UHFFFAOYSA-M','*.C[N+]1(CC[N+]2(C)CCOCC2)CCCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1',NULL),
	(193753,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C15H34N2.2C6H2N3O7','C21H37?N5O7',471.5526,NULL,'B09FE99E8D1B55B9-FICuS-01-88','B09FE99E8D1B55B9-FICTS-01-67','B09FE99E8D1B55B9-uuuuu-01-37','InChI=1S/C15H34N2.C6H3N3O7/c1-6-16(4,7-2)13-14-17(5)11-8-9-15(3)10-12-17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h15H,6-14H2,1-5H3;1-2,10H/q+2;','InChIKey=SOJFJBZGMZDQNJ-UHFFFAOYSA-N','*.CC[N+](C)(CC)CC[N+]1(C)CCCC(C)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(193754,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C15H34N2.2C6H2N3O7','C21H37?N5O7',471.5526,NULL,'1354F221D4FA8181-FICuS-01-40','1354F221D4FA8181-FICTS-01-1F','1354F221D4FA8181-uuuuu-01-EF','InChI=1S/C15H34N2.C6H3N3O7/c1-5-16(3,6-2)14-15-17(4)12-10-8-7-9-11-13-17;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-15H2,1-4H3;1-2,10H/q+2;','InChIKey=JNQRHHFPARYQLZ-UHFFFAOYSA-N','*.CC[N+](C)(CC)CC[N+]1(C)CCCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(193755,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C16H32N2O.2C6H2N3O7','C22H35?N5O8',497.5472,NULL,'74D30749569FBD3F-FICuS-01-66','74D30749569FBD3F-FICTS-01-45','74D30749569FBD3F-uuuuu-01-15','InChI=1S/C16H32N2O.C6H3N3O7/c1-2-4-7-17(8-5-3-1)9-6-10-18(12-11-17)13-15-19-16-14-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-16H2;1-2,10H/q+2;','InChIKey=CHRNRFBMXDWBIH-UHFFFAOYSA-N','*.C1CCC[N+]2(CCC1)CCC[N+]1(CCOCC1)CC2.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(193756,2,0,NULL,'Consistent with Molecular Formula','C22H36?N5O7',482.5557,NULL,'8DD68BC8F1E33AAB-FICuS-01-98','8DD68BC8F1E33AAB-FICTS-01-77','8DD68BC8F1E33AAB-uuuuu-01-47','InChI=1S/C16H34N2.C6H3N3O7/c1-4-17(5-2)11-7-12-18(15-14-17)10-6-8-16(3)9-13-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h16H,4-15H2,1-3H3;1-2,10H/q+2;/p-1','InChIKey=WIKWMANQTCZTGS-UHFFFAOYSA-M','*.CC[N+]1(CC)CCC[N+]2(CCCC(C)CC2)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1','1'),
	(193757,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C16H34N2.2C6H2N3O7','C22H37?N5O7',483.5636,NULL,'07DDA6586600A3BF-FICuS-01-62','07DDA6586600A3BF-FICTS-01-41','07DDA6586600A3BF-uuuuu-01-11','InChI=1S/C16H34N2.C6H3N3O7/c1-3-17(4-2)13-10-14-18(16-15-17)11-8-6-5-7-9-12-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-16H2,1-2H3;1-2,10H/q+2;','InChIKey=ZWHPDULWEVKRKP-UHFFFAOYSA-N','*.CC[N+]1(CC)CCC[N+]2(CCCCCCC2)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(193758,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C17H36N2O.2C6H2N3O7','C23H39?N5O8',513.5898,NULL,'15CD800388D185A3-FICuS-01-45','15CD800388D185A3-FICTS-01-24','15CD800388D185A3-uuuuu-01-F4','InChI=1S/C17H36N2O.C6H3N3O7/c1-18(11-7-3-4-8-12-18)15-17(20)16-19(2)13-9-5-6-10-14-19;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h17,20H,3-16H2,1-2H3;1-2,10H/q+2;','InChIKey=UVFDRWIQUCWFSK-UHFFFAOYSA-N','*.C[N+]1(CC(O)C[N+]2(C)CCCCCC2)CCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(193759,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C19H38N2O2.2C6H2N3O7','C25H41?N5O9',555.627,NULL,'ECE5EB9F3BEE6D72-FICuS-01-B1','ECE5EB9F3BEE6D72-FICTS-01-90','ECE5EB9F3BEE6D72-uuuuu-01-60','InChI=1S/C19H38N2O2.C6H3N3O7/c1-18(22)23-19(16-20(2)12-8-4-5-9-13-20)17-21(3)14-10-6-7-11-15-21;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h19H,4-17H2,1-3H3;1-2,10H/q+2;','InChIKey=BWQUOOHESMNXPR-UHFFFAOYSA-N','*.CC(=O)OC(C[N+]1(C)CCCCCC1)C[N+]1(C)CCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(193760,2,0,NULL,'Consistent with Molecular Formula','C26H26N4O8',522.5134,NULL,'39594596C6550FA4-FICuS-01-47','39594596C6550FA4-FICTS-01-26','F4C4DA8C04831C01-uuuuu-01-0B','InChI=1S/C20H23NO.C6H3N3O7/c1-15-14-21(3)16(2)19(22)20(15,17-10-6-4-7-11-17)18-12-8-5-9-13-18;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-13,15-16H,14H2,1-3H3;1-2,10H','InChIKey=JBEXMHPHTJFOAX-UHFFFAOYSA-N','CC1C(=O)C(c2ccccc2)(c2ccccc2)C(C)CN1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(193761,0,0,NULL,'Consistent with Molecular Formula','C14H8F3N5O7',415.2417,NULL,'8B736F86B4A98C94-FICuS-01-6D','84DB2EA188930704-FICTS-01-28','CD9D9F1AC2D613A5-uuuuu-01-34','InChI=1S/C8H5F3N2.C6H3N3O7/c9-8(10,11)5-1-2-6-7(3-5)13-4-12-6;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-4H,(H,12,13);1-2,10H','InChIKey=RGVYXWGVTKDGQJ-UHFFFAOYSA-N','FC(F)(F)c1ccc2[nH]cnc2c1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(193762,2,0,NULL,'Consistent with Molecular Formula','C18H22N4O8',422.3938,NULL,'3DC1DF2FDAC4C619-FICuS-01-93','3DC1DF2FDAC4C619-FICTS-01-72','F05C40351812D5BC-uuuuu-01-FA','InChI=1S/C12H19NO.C6H3N3O7/c1-4-12(2,14)11(13-3)10-8-6-5-7-9-10;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-9,11,13-14H,4H2,1-3H3;1-2,10H','InChIKey=XBDUYXRJKTXZGL-UHFFFAOYSA-N','CCC(C)(O)C(NC)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(193763,0,0,NULL,'Consistent with Molecular Formula','C30H22N4O7',550.5264,NULL,'C454ECF5DE9F7ECB-FICuS-01-B3','C454ECF5DE9F7ECB-FICTS-01-92','09C973EF1C496D6E-uuuuu-01-26','InChI=1S/C24H19N.C6H3N3O7/c1-4-10-19(11-5-1)16-24-23(21-14-8-3-9-15-21)17-22(18-25-24)20-12-6-2-7-13-20;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-15,17-18H,16H2;1-2,10H','InChIKey=CEEFLCMQFRVILU-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc(Cc2ncc(-c3ccccc3)cc2-c2ccccc2)cc1',NULL),
	(193764,4,0,'60209-41-8','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'11A0B59465223754-FICuS-01-20','11A0B59465223754-FICTS-01-FF','11A0B59465223754-uuuuu-01-CF','InChI=1S/C11H15N5O4/c1-12-9-6-10(14-3-13-9)16(4-15-6)11-8(19)7(18)5(2-17)20-11/h3-5,7-8,11,17-19H,2H2,1H3,(H,12,13,14)','InChIKey=VQAYFKKCNSOZKM-UHFFFAOYSA-N','CNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(193765,4,0,'91969-06-1','Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'2642318A497159E4-FICuS-01-2E','2642318A497159E4-FICTS-01-0D','2642318A497159E4-uuuuu-01-DD','InChI=1S/C11H14N4O5/c1-19-10-6-9(12-3-13-10)15(4-14-6)11-8(18)7(17)5(2-16)20-11/h3-5,7-8,11,16-18H,2H2,1H3','InChIKey=UQQHOWKTDKKTHO-UHFFFAOYSA-N','COc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(193766,4,0,NULL,'Consistent with Molecular Formula','C9H12N4O7',288.2164,NULL,'9ABBF51D03592AD5-FICuS-01-72','9ABBF51D03592AD5-FICTS-01-51','9ABBF51D03592AD5-uuuuu-01-21','InChI=1S/C9H12N4O7/c10-7-3(13(18)19)1-12(9(17)11-7)8-6(16)5(15)4(2-14)20-8/h1,4-6,8,14-16H,2H2,(H2,10,11,17)','InChIKey=NGCMLYZVLNLYTA-UHFFFAOYSA-N','Nc1nc(=O)n(C2OC(CO)C(O)C2O)cc1[N+](=O)[O-]','1'),
	(193767,8,0,'20283-99-2','Consistent with Molecular Formula','C27H47NO',401.6744,'3-Aza-A-homocholestan-4-one, (5.alpha.)-\nCyclopenta[5,6]naphth[1,2-d]azepin-2(1H)-one, 8.beta.-(1,5-dimethylhexyl)-3,4,5,5a,5b.alpha.,6,7,7a,8,9,10,10a.alpha.,10b.beta.,11,12,12a.alpha.-hexadecahydro-5a.beta.,7a.beta.-dimethyl-','F219F831C8151451-FICuS-01-37','F219F831C8151451-FICTS-01-16','F219F831C8151451-uuuuu-01-E6','InChI=1S/C27H47NO/c1-18(2)7-6-8-19(3)22-11-12-23-21-10-9-20-17-25(29)28-16-15-26(20,4)24(21)13-14-27(22,23)5/h18-24H,6-17H2,1-5H3,(H,28,29)','InChIKey=QJSFAHRXRVJDII-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(=O)NCCC4(C)C3CCC12C','1'),
	(193768,2,0,'3031-66-1','Consistent with Molecular Formula','C6H10O2',114.1438,'3-Hexyne-3,5-diol\nHexyne-3-diol-2,5\nWLN: QY1&1UU1YQ1\n3-Hexyne-2,5-diol\n3-Hexyne-2,5-diol','4C55F563310EC919-FICuS-01-4B','4C55F563310EC919-FICTS-01-2A','4C55F563310EC919-uuuuu-01-FA','InChI=1S/C6H10O2/c1-5(7)3-4-6(2)8/h5-8H,1-2H3','InChIKey=KDOWHHULNTXTNS-UHFFFAOYSA-N','CC(O)C#CC(C)O','1'),
	(193769,4,0,'50447-01-3','Consistent with Molecular Formula','C7H14O7S',242.2434,NULL,'8D239089C5623397-FICuS-01-38','8D239089C5623397-FICTS-01-17','8D239089C5623397-uuuuu-01-E7','InChI=1S/C7H14O7S/c1-12-7-6(14-15(2,10)11)5(9)4(8)3-13-7/h4-9H,3H2,1-2H3','InChIKey=BVUIHWAOAUKFML-UHFFFAOYSA-N','COC1OCC(O)C(O)C1OS(C)(=O)=O','1'),
	(193770,0,0,'1123-30-4','Consistent with Molecular Formula','C9H18ClN',175.7009,NULL,'D18F8484ADB2B632-FICuS-01-68','D18F8484ADB2B632-FICTS-01-47','D1732361923F6F7C-uuuuu-01-FB','InChI=1S/C9H17N.ClH/c1-2-4-9(3-1)5-7-10-8-6-9;/h10H,1-8H2;1H','InChIKey=DRTLAKIFUNGWIM-UHFFFAOYSA-N','C1CCC2(C1)CCNCC2.Cl',NULL),
	(193771,0,0,'7015-32-9','Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'CDD4BF289ED9A5B7-FICuS-01-A2','CDD4BF289ED9A5B7-FICTS-01-81','CDD4BF289ED9A5B7-uuuuu-01-51','InChI=1S/C14H19NO/c1-2-15-14(10-6-7-11-14)13(16)12-8-4-3-5-9-12/h3-5,8-9,15H,2,6-7,10-11H2,1H3','InChIKey=XSXVTAVGBWPEJQ-UHFFFAOYSA-N','CCNC1(C(=O)c2ccccc2)CCCC1',NULL),
	(193772,1,0,NULL,'Consistent with Molecular Formula','C14H21NO',219.326,NULL,'01661E96F61FC2DD-FICuS-01-69','01661E96F61FC2DD-FICTS-01-48','01661E96F61FC2DD-uuuuu-01-18','InChI=1S/C14H21NO/c1-2-15-14(10-6-7-11-14)13(16)12-8-4-3-5-9-12/h3-5,8-9,13,15-16H,2,6-7,10-11H2,1H3','InChIKey=LRFDYBMSKULKSO-UHFFFAOYSA-N','CCNC1(C(O)c2ccccc2)CCCC1','1'),
	(193773,0,1,'58964-47-9','Consistent with Molecular Formula','C6H14N2O',130.1894,NULL,'9331068756764CF8-FICuS-01-39','9331068756764CF8-FICTS-01-18','72D3909A07304CFB-uuuuu-01-02','InChI=1S/C6H14N2O/c1-6(2)5-8-7-3-4-9/h5-7,9H,3-4H2,1-2H3/b8-5-','InChIKey=LTOWCNGPLXKGMA-YVMONPNESA-N','CC(C)/C=N\\NCCO','1'),
	(193774,0,1,NULL,'Consistent with Molecular Formula','C13H20N2O3S',284.3726,NULL,'3549DA39DD08C4AB-FICuS-01-77','3549DA39DD08C4AB-FICTS-01-56','40E5357C724A8CB4-uuuuu-01-05','InChI=1S/C13H20N2O3S/c1-11(2)10-15-14-8-9-18-19(16,17)13-6-4-12(3)5-7-13/h4-7,10-11,14H,8-9H2,1-3H3/b15-10+','InChIKey=MTEZEVLVDZOQQQ-XNTDXEJSSA-N','Cc1ccc(S(=O)(=O)OCCN/N=C/C(C)C)cc1','1'),
	(193775,0,1,NULL,'Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'7545B91D89BAECC2-FICuS-01-7D','7545B91D89BAECC2-FICTS-01-5C','8D2F8EE1027EF4DC-uuuuu-01-3C','InChI=1S/C10H20N2O/c1-9(2)7-12-11-5-6-13-8-10(3)4/h7-9,11H,5-6H2,1-4H3/b12-7-','InChIKey=AONYNDOOVJRCOU-GHXNOFRVSA-N','CC(C)=COCCN/N=C\\C(C)C','1'),
	(193776,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O3',265.3114,NULL,'B193ECD4FFDAE1C4-FICuS-01-A4','B193ECD4FFDAE1C4-FICTS-01-83','B193ECD4FFDAE1C4-uuuuu-01-53','InChI=1S/C13H19N3O3/c1-11(2)10-16-15(19-16)8-9-18-13(17)14-12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3,(H,14,17)','InChIKey=CVOTWGKDCNJLQF-UHFFFAOYSA-N','CC(C)Cn1on1CCOC(=O)Nc1ccccc1',NULL),
	(193777,0,1,'7595-94-0','Consistent with Molecular Formula','C28H28N4O3',468.5542,NULL,'1D029CD1FB9001EB-FICuS-01-68','1D029CD1FB9001EB-FICTS-01-47','CBB42892B6FCDAFD-uuuuu-01-56','InChI=1S/C28H28N4O3/c1-20(2)19-29-32(27(33)30-25-15-7-11-21-9-3-5-13-23(21)25)17-18-35-28(34)31-26-16-8-12-22-10-4-6-14-24(22)26/h3-16,19-20H,17-18H2,1-2H3,(H,30,33)(H,31,34)/b29-19+','InChIKey=USKYHCBPVWQRDH-VUTHCHCSSA-N','CC(C)/C=N/N(CCOC(=O)Nc1cccc2ccccc12)C(=O)Nc1cccc2ccccc12','1'),
	(193778,0,0,NULL,'Consistent with Molecular Formula','C39H37N5O4',639.7524,NULL,'2D47A57C3AED5DA7-FICuS-01-86','2D47A57C3AED5DA7-FICTS-01-65','2D47A57C3AED5DA7-uuuuu-01-35','InChI=1S/C39H37N5O4/c1-27(2)26-44(38(46)41-35-22-10-16-29-13-4-7-19-32(29)35)43(37(45)40-34-21-9-15-28-12-3-6-18-31(28)34)24-25-48-39(47)42-36-23-11-17-30-14-5-8-20-33(30)36/h3-23,27H,24-26H2,1-2H3,(H,40,45)(H,41,46)(H,42,47)','InChIKey=LMOAVNUJQYVNCG-UHFFFAOYSA-N','CC(C)CN(C(=O)Nc1cccc2ccccc12)N(CCOC(=O)Nc1cccc2ccccc12)C(=O)Nc1cccc2ccccc12',NULL),
	(193779,0,0,'65707-74-6','Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'95C77408B205DC4F-FICuS-01-5C','95C77408B205DC4F-FICTS-01-3B','95C77408B205DC4F-uuuuu-01-0B','InChI=1S/C16H15NO3/c18-14(19)11-17-16(20)15(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,15H,11H2,(H,17,20)(H,18,19)','InChIKey=VQBRAWUFMIKGTC-UHFFFAOYSA-N','O=C(O)CNC(=O)C(c1ccccc1)c1ccccc1',NULL),
	(193780,0,0,'63254-88-6','Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'8F001588D7741392-FICuS-01-30','8F001588D7741392-FICTS-01-0F','8F001588D7741392-uuuuu-01-DF','InChI=1S/C15H13NO4/c17-14(18)12-8-4-5-9-13(12)16-15(19)20-10-11-6-2-1-3-7-11/h1-9H,10H2,(H,16,19)(H,17,18)','InChIKey=CTJMTYUXEWDGEW-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)O)OCc1ccccc1',NULL),
	(193781,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O',262.7383,NULL,'DA87895B4502FF6D-FICuS-01-74','DA87895B4502FF6D-FICTS-01-53','DA7B2EBE7A8F2623-uuuuu-01-35','InChI=1S/C14H14N2O.ClH/c1-10-6-8-11(9-7-10)16-14(17)12-4-2-3-5-13(12)15;/h2-9H,15H2,1H3,(H,16,17);1H','InChIKey=QTWYYWSFBLMUSY-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2N)cc1.Cl',NULL),
	(193782,0,0,NULL,'Consistent with Molecular Formula','C36H30N2O4',554.644,NULL,'6738BB79DAD0DD70-FICuS-01-7B','6738BB79DAD0DD70-FICTS-01-5A','6738BB79DAD0DD70-uuuuu-01-2A','InChI=1S/C36H30N2O4/c1-26-21-23-30(24-22-26)38(35(40)33(28-15-7-3-8-16-28)29-17-9-4-10-18-29)34(39)31-19-11-12-20-32(31)37-36(41)42-25-27-13-5-2-6-14-27/h2-24,33H,25H2,1H3,(H,37,41)','InChIKey=KTMMAZFGIFQJDM-UHFFFAOYSA-N','Cc1ccc(N(C(=O)c2ccccc2NC(=O)OCc2ccccc2)C(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(193783,2,1,NULL,'Consistent with Molecular Formula','C12H14N4O5',294.2664,NULL,'24643BFC67194B3D-FICuS-01-59','24643BFC67194B3D-FICTS-01-38','BC22A7111E6B0E0E-uuuuu-01-11','InChI=1S/C12H14N4O5/c1-8-12(21-8)3-2-6-13-14-10-5-4-9(15(17)18)7-11(10)16(19)20/h4-8,12,14H,2-3H2,1H3/b13-6+','InChIKey=BYOANMKZVIXWFM-AWNIVKPZSA-N','CC1OC1CC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(193784,0,1,'6126-50-7','Consistent with Molecular Formula','C6H12O',100.1602,'4-Hexen-1-ol\n4-Hexen-1-ol','FC255806A8EC0B5F-FICuS-01-78','FC255806A8EC0B5F-FICTS-01-57','7D8FCDA3DC872877-uuuuu-01-38','InChI=1S/C6H12O/c1-2-3-4-5-6-7/h2-3,7H,4-6H2,1H3/b3-2-','InChIKey=VTIODUHBZHNXFP-IHWYPQMZSA-N','C/C=C\\CCCO','1'),
	(193785,0,1,'35194-36-6','Consistent with Molecular Formula','C6H10O2',114.1438,'4-Hexenoic acid','97D5A63ECDBD27AB-FICuS-01-98','97D5A63ECDBD27AB-FICTS-01-77','2086DB0032F2C191-uuuuu-01-E7','InChI=1S/C6H10O2/c1-2-3-4-5-6(7)8/h2-3H,4-5H2,1H3,(H,7,8)/b3-2-','InChIKey=NIDHFQDUBOVBKZ-IHWYPQMZSA-N','C/C=C\\CCC(=O)O','1'),
	(193786,0,0,'1012-75-5','Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'283B965A511421AE-FICuS-01-3F','283B965A511421AE-FICTS-01-1E','283B965A511421AE-uuuuu-01-EE','InChI=1S/C12H15NO/c1-12(2,13-8-9-13)11(14)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=KKBCUBSVCGHNOT-UHFFFAOYSA-N','CC(C)(C(=O)c1ccccc1)N1CC1',NULL),
	(193787,1,0,'1015-11-8','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'01814D390FFF4719-FICuS-01-4C','01814D390FFF4719-FICTS-01-2B','01814D390FFF4719-uuuuu-01-FB','InChI=1S/C12H17NO2/c1-11(2)12(14,15-9-8-13-11)10-6-4-3-5-7-10/h3-7,13-14H,8-9H2,1-2H3','InChIKey=OJSRMKBFJLSRPV-UHFFFAOYSA-N','CC1(C)NCCOC1(O)c1ccccc1','1'),
	(193788,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'F0B9431A94BE2E0D-FICuS-01-70','F0B9431A94BE2E0D-FICTS-01-4F','021136CD9E1C2B6A-uuuuu-01-07','InChI=1S/C14H20N2O/c1-15-14(10-6-3-7-11-14)13(16-17)12-8-4-2-5-9-12/h2,4-5,8-9,15,17H,3,6-7,10-11H2,1H3/b16-13-','InChIKey=AGNWGUPBLCRFAO-SSZFMOIBSA-N','CNC1(/C(=N\\O)c2ccccc2)CCCCC1','1'),
	(193789,1,0,'3341-46-6','Consistent with Molecular Formula','C8H16ClNO',177.6735,NULL,'CBAB83CE3E836465-FICuS-01-7A','CBAB83CE3E836465-FICTS-01-59','CB57242B010EBD2B-uuuuu-01-11','InChI=1S/C8H15NO.ClH/c1-8(9-2)6-4-3-5-7(8)10;/h9H,3-6H2,1-2H3;1H','InChIKey=GQQDYXPOSOKFHG-UHFFFAOYSA-N','CNC1(C)CCCCC1=O.Cl','1'),
	(193790,1,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'A7416CED0B3A5AEA-FICuS-01-88','A7416CED0B3A5AEA-FICTS-01-67','A7416CED0B3A5AEA-uuuuu-01-37','InChI=1S/C13H16O2/c14-12-9-5-2-6-10-13(12,15)11-7-3-1-4-8-11/h1,3-4,7-8,15H,2,5-6,9-10H2','InChIKey=KICREDOLXPKCLZ-UHFFFAOYSA-N','O=C1CCCCCC1(O)c1ccccc1','1'),
	(193791,2,0,NULL,'Consistent with Molecular Formula','C8H18ClNO',179.6893,NULL,'C8C090ADA3C4B8F7-FICuS-01-85','C8C090ADA3C4B8F7-FICTS-01-64','C83C37489C4961B9-uuuuu-01-08','InChI=1S/C8H17NO.ClH/c1-8(9-2)6-4-3-5-7(8)10;/h7,9-10H,3-6H2,1-2H3;1H','InChIKey=QZDLRZIIRNEJMC-UHFFFAOYSA-N','CNC1(C)CCCCC1O.Cl','1'),
	(193792,0,0,'3341-41-1','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'BCCB130D9F089AC7-FICuS-01-84','BCCB130D9F089AC7-FICTS-01-63','BCCB130D9F089AC7-uuuuu-01-33','InChI=1S/C13H17NO/c1-11(15)13(9-5-6-10-13)14-12-7-3-2-4-8-12/h2-4,7-8,14H,5-6,9-10H2,1H3','InChIKey=HWXPAPBTRMLOLG-UHFFFAOYSA-N','CC(=O)C1(Nc2ccccc2)CCCC1',NULL),
	(193793,0,1,'56581-71-6','Consistent with Molecular Formula','C13H16N4O4',292.2938,NULL,'63352D6186146474-FICuS-01-1D','63352D6186146474-FICTS-01-FC','8B9F2240D13E1377-uuuuu-01-F6','InChI=1S/C13H16N4O4/c1-9(10-4-2-3-5-10)14-15-12-7-6-11(16(18)19)8-13(12)17(20)21/h6-8,10,15H,2-5H2,1H3/b14-9-','InChIKey=QDZTYQJPPCUQFL-ZROIWOOFSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C1CCCC1','1'),
	(193794,1,1,'5138-30-7','Consistent with Molecular Formula','C13H16N4O4',292.2938,NULL,'33D263E0804B397C-FICuS-01-45','33D263E0804B397C-FICTS-01-24','3D2AB84F195609F7-uuuuu-01-0F','InChI=1S/C13H16N4O4/c1-9-4-2-3-5-11(9)14-15-12-7-6-10(16(18)19)8-13(12)17(20)21/h6-9,15H,2-5H2,1H3/b14-11-','InChIKey=SDOLIJFTCFQHDR-KAMYIIQDSA-N','CC1CCCC/C1=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(193795,1,0,'10409-46-8','Consistent with Molecular Formula','C7H11ClO',146.6163,NULL,'BA6A029A93D0BBB2-FICuS-01-75','BA6A029A93D0BBB2-FICTS-01-54','BA6A029A93D0BBB2-uuuuu-01-24','InChI=1S/C7H11ClO/c1-7(8)5-3-2-4-6(7)9/h2-5H2,1H3','InChIKey=IDRWHLQDVSLCBJ-UHFFFAOYSA-N','CC1(Cl)CCCCC1=O','1'),
	(193796,0,1,'51798-30-2','Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'03E5FCD8D9657EFA-FICuS-01-94','03E5FCD8D9657EFA-FICTS-01-73','03E5FCD8D9657EFA-uuuuu-01-43','InChI=1S/C13H14N4O4/c1-9-4-2-3-5-11(9)14-15-12-7-6-10(16(18)19)8-13(12)17(20)21/h4,6-8,15H,2-3,5H2,1H3','InChIKey=HVNKAIZBVABZTH-UHFFFAOYSA-N','CC1=CCCC/C1=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(193797,1,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'01782511D88D425A-FICuS-01-34','01782511D88D425A-FICTS-01-13','01782511D88D425A-uuuuu-01-E3','InChI=1S/C12H17NO/c13-11(10-6-2-1-3-7-10)12(14)8-4-5-9-12/h1-3,6-7,11,14H,4-5,8-9,13H2','InChIKey=GLWZHHIKYKXSQM-UHFFFAOYSA-N','NC(c1ccccc1)C1(O)CCCC1','1'),
	(193798,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'9566C50C8FEB2269-FICuS-01-64','9566C50C8FEB2269-FICTS-01-43','959A62E9B066FB27-uuuuu-01-13','InChI=1S/C14H19NO.ClH/c1-12(16)14(9-5-6-10-14)15-11-13-7-3-2-4-8-13;/h2-4,7-8,15H,5-6,9-11H2,1H3;1H','InChIKey=ZMTVRZIQPBNYCN-UHFFFAOYSA-N','CC(=O)C1(NCc2ccccc2)CCCC1.Cl',NULL),
	(193799,1,0,NULL,'Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'E323BB69B4008BC9-FICuS-01-63','E323BB69B4008BC9-FICTS-01-42','E3DF1C8C8B8D5287-uuuuu-01-33','InChI=1S/C14H21NO.ClH/c1-12(16)14(9-5-6-10-14)15-11-13-7-3-2-4-8-13;/h2-4,7-8,12,15-16H,5-6,9-11H2,1H3;1H','InChIKey=OPYKVKXZCMPWIK-UHFFFAOYSA-N','CC(O)C1(NCc2ccccc2)CCCC1.Cl','1'),
	(193800,1,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'279EFF738961F778-FICuS-01-68','279EFF738961F778-FICTS-01-47','279EFF738961F778-uuuuu-01-17','InChI=1S/C14H19NO/c1-15-13-10-6-3-7-11-14(13,16)12-8-4-2-5-9-12/h2,4-5,8-9,16H,3,6-7,10-11H2,1H3/b15-13-','InChIKey=BSABQTXAHBCQJT-SQFISAMPSA-N','C/N=C1\\CCCCCC1(O)c1ccccc1','1'),
	(193801,0,0,'51579-87-4','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'38CA5DA6BA31F8B3-FICuS-01-80','38CA5DA6BA31F8B3-FICTS-01-5F','38CA5DA6BA31F8B3-uuuuu-01-2F','InChI=1S/C10H11NO2/c1-11(2)10(13)9(12)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=LLYZVJBEERUMBM-UHFFFAOYSA-N','CN(C)C(=O)C(=O)c1ccccc1',NULL),
	(193802,0,0,'13369-61-4','Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'2BC7F553B38C0AB0-FICuS-01-6B','2BC7F553B38C0AB0-FICTS-01-4A','2BC7F553B38C0AB0-uuuuu-01-1A','InChI=1S/C9H16N2O2/c1-8(12)13-9(11-10-2)6-4-3-5-7-9/h3-7H2,1-2H3/b11-10+','InChIKey=SZWRJNCRHORIEE-ZHACJKMWSA-N','C/N=N/C1(OC(C)=O)CCCCC1',NULL),
	(193803,0,0,'21843-88-9','Consistent with Molecular Formula','C21H17N',283.372,NULL,'E8414E55C848A7BE-FICuS-01-72','E8414E55C848A7BE-FICTS-01-51','E8414E55C848A7BE-uuuuu-01-21','InChI=1S/C21H17N/c1-17-10-8-9-15-21(17)22-16-20(18-11-4-2-5-12-18)19-13-6-3-7-14-19/h2-15H,1H3','InChIKey=PFKSXJNOEMQHKH-UHFFFAOYSA-N','Cc1ccccc1N=C=C(c1ccccc1)c1ccccc1',NULL),
	(193804,0,0,'2564-09-2','Consistent with Molecular Formula','C9H8Cl3NO',252.5273,'Acetamide, 2,2,2-trichloro-N-(4-methylphenyl)-','99219AB949FF39A3-FICuS-01-6A','99219AB949FF39A3-FICTS-01-49','99219AB949FF39A3-uuuuu-01-19','InChI=1S/C9H8Cl3NO/c1-6-2-4-7(5-3-6)13-8(14)9(10,11)12/h2-5H,1H3,(H,13,14)','InChIKey=LHVVPHWPKHHJQN-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(Cl)(Cl)Cl)cc1',NULL),
	(193805,0,0,'29376-76-9','Consistent with Molecular Formula','C20H14BrN',348.2413,'N-p-Bromophenyl-2,2-diphenylvinylideneamine\nBenzenamine, 4-bromo-N-(diphenylethenylidene)-\nAniline, p-bromo-N-(diphenylvinylidene)-','BFF288702944A6D1-FICuS-01-5D','BFF288702944A6D1-FICTS-01-3C','BFF288702944A6D1-uuuuu-01-0C','InChI=1S/C20H14BrN/c21-18-11-13-19(14-12-18)22-15-20(16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-14H','InChIKey=SXCVGOVGPIZQJA-UHFFFAOYSA-N','Brc1ccc(N=C=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(193806,0,0,NULL,'Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'885C2BC560AD1EB3-FICuS-01-71','885C2BC560AD1EB3-FICTS-01-50','885C2BC560AD1EB3-uuuuu-01-20','InChI=1S/C21H17NO/c1-23-21-15-9-8-14-20(21)22-16-19(17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-15H,1H3','InChIKey=BTDXQPGOPBTMPM-UHFFFAOYSA-N','COc1ccccc1N=C=C(c1ccccc1)c1ccccc1',NULL),
	(193807,1,0,NULL,'Consistent with Molecular Formula','C15H23NO',233.3528,NULL,'F7C91311BD74EDAB-FICuS-01-83','F7C91311BD74EDAB-FICTS-01-62','F7C91311BD74EDAB-uuuuu-01-32','InChI=1S/C15H23NO/c1-4-6-7-13(5-2)15(17)16-14-10-8-12(3)9-11-14/h8-11,13H,4-7H2,1-3H3,(H,16,17)','InChIKey=VWZJKVFZZPUIEJ-UHFFFAOYSA-N','CCCCC(CC)C(=O)Nc1ccc(C)cc1','1'),
	(193808,1,0,NULL,'Consistent with Molecular Formula','C18H23NO',269.3858,NULL,'B30105B471DB9639-FICuS-01-41','B30105B471DB9639-FICTS-01-20','B30105B471DB9639-uuuuu-01-F0','InChI=1S/C18H23NO/c1-3-5-8-14(4-2)18(20)19-17-12-11-15-9-6-7-10-16(15)13-17/h6-7,9-14H,3-5,8H2,1-2H3,(H,19,20)','InChIKey=PJTOXMLANHZIJR-UHFFFAOYSA-N','CCCCC(CC)C(=O)Nc1ccc2ccccc2c1','1'),
	(193809,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O5',364.3568,NULL,'84D11727CF801C58-FICuS-01-4B','84D11727CF801C58-FICTS-01-2A','84D11727CF801C58-uuuuu-01-FA','InChI=1S/C20H16N2O5/c23-19(21-17-11-13-18(14-12-17)22(24)25)20(27-26,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,26H,(H,21,23)','InChIKey=KGPRUCYFBZOBRA-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)C(OO)(c1ccccc1)c1ccccc1',NULL),
	(193810,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O3',366.8031,NULL,'B6D50AD45D562C6F-FICuS-01-76','B6D50AD45D562C6F-FICTS-01-55','B6D50AD45D562C6F-uuuuu-01-25','InChI=1S/C20H15ClN2O3/c21-20(15-7-3-1-4-8-15,16-9-5-2-6-10-16)19(24)22-17-11-13-18(14-12-17)23(25)26/h1-14H,(H,22,24)','InChIKey=WZFHXTWSBHBKTE-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)C(Cl)(c1ccccc1)c1ccccc1',NULL),
	(193811,0,0,NULL,'Consistent with Molecular Formula','C21H18ClNO',335.8323,NULL,'C87E4A7C94E2062B-FICuS-01-6B','C87E4A7C94E2062B-FICTS-01-4A','C87E4A7C94E2062B-uuuuu-01-1A','InChI=1S/C21H18ClNO/c1-15-12-13-19(18(22)14-15)23-21(24)20(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-14,20H,1H3,(H,23,24)','InChIKey=UYQCXCBNAHYAGA-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(c2ccccc2)c2ccccc2)c(Cl)c1',NULL),
	(193812,0,0,NULL,'Consistent with Molecular Formula','C21H16Cl3N',388.7231,NULL,'A65A81E5E7B17852-FICuS-01-5C','A65A81E5E7B17852-FICTS-01-3B','A65A81E5E7B17852-uuuuu-01-0B','InChI=1S/C21H16Cl3N/c1-15-12-13-19(18(22)14-15)25-20(23)21(24,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-14H,1H3/b25-20-','InChIKey=FGIODIULOITKCZ-QQTULTPQSA-N','Cc1ccc(/N=C(\\Cl)C(Cl)(c2ccccc2)c2ccccc2)c(Cl)c1',NULL),
	(193813,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O2',284.7851,NULL,'F1F07746EECFD66E-FICuS-01-94','F1F07746EECFD66E-FICTS-01-73','F10CD0A3D1420F20-uuuuu-01-FB','InChI=1S/C14H20N2O2.ClH/c1-11(17)16(10-9-15)14(2,3)13(18)12-7-5-4-6-8-12;/h4-8H,9-10,15H2,1-3H3;1H','InChIKey=TZNAJOVXPDJGLX-UHFFFAOYSA-N','CC(=O)N(CCN)C(C)(C)C(=O)c1ccccc1.Cl',NULL),
	(193814,0,0,'969-19-7','Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'1E1FD0B911272FA5-FICuS-01-5C','1E1FD0B911272FA5-FICTS-01-3B','1E1FD0B911272FA5-uuuuu-01-0B','InChI=1S/C19H20N2O/c1-19(2)17(15-9-5-3-6-10-15)20-13-14-21(19)18(22)16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=XXDIZQPJCUZHHX-UHFFFAOYSA-N','CC1(C)C(c2ccccc2)=NCCN1C(=O)c1ccccc1',NULL),
	(193815,2,0,NULL,'Consistent with Molecular Formula','C11H17ClN2',212.7217,NULL,'6028AC3D496C939D-FICuS-01-61','6028AC3D496C939D-FICTS-01-40','60D40BD876E14AD3-uuuuu-01-11','InChI=1S/C11H16N2.ClH/c1-9-11(13-8-7-12-9)10-5-3-2-4-6-10;/h2-6,9,11-13H,7-8H2,1H3;1H','InChIKey=FAHUJLOHPIQSAK-UHFFFAOYSA-N','CC1NCCNC1c1ccccc1.Cl','1'),
	(193816,5,0,'13100-46-4','Consistent with Molecular Formula','C14H20O10',348.306,NULL,'ACD6D94F56CCD94A-FICuS-01-9F','ACD6D94F56CCD94A-FICTS-01-7E','ACD6D94F56CCD94A-uuuuu-01-4E','InChI=1S/C14H20O10/c1-6(16)20-11-10(5-15)24-14(23-9(4)19)13(22-8(3)18)12(11)21-7(2)17/h10-15H,5H2,1-4H3','InChIKey=FEQXFAYSNRWXDW-UHFFFAOYSA-N','CC(=O)OC1OC(CO)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(193817,10,0,'4752-90-3','Consistent with Molecular Formula','C32H41N3O19',771.6846,NULL,'1EEF3CA8E65E9967-FICuS-01-8B','1EEF3CA8E65E9967-FICTS-01-6A','1EEF3CA8E65E9967-uuuuu-01-3A','InChI=1S/C32H41N3O19/c1-13(36)33-23-9-10-35(32(44)34-23)30-28(50-19(7)42)26(48-17(5)40)25(21(52-30)11-45-14(2)37)54-31-29(51-20(8)43)27(49-18(6)41)24(47-16(4)39)22(53-31)12-46-15(3)38/h9-10,21-22,24-31H,11-12H2,1-8H3,(H,33,34,36,44)','InChIKey=KMPZVSODXRMBSO-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(COC(C)=O)C(OC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(193818,10,0,'4753-00-8','Consistent with Molecular Formula','C37H45N3O18',819.7718,NULL,'A23E3938FDD527D5-FICuS-01-6E','A23E3938FDD527D5-FICTS-01-4D','A23E3938FDD527D5-uuuuu-01-1D','InChI=1S/C37H45N3O18/c1-8-49-27-14-15-40(37(48)38-27)35-33(56-23(7)46)32(55-22(6)45)30(53-20(4)43)25(57-35)17-51-36-28(39-34(47)24-12-10-9-11-13-24)31(54-21(5)44)29(52-19(3)42)26(58-36)16-50-18(2)41/h9-15,25-26,28-33,35-36H,8,16-17H2,1-7H3,(H,39,47)','InChIKey=IOXOSTIWANGKBQ-UHFFFAOYSA-N','CCOc1ccn(C2OC(COC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3NC(=O)c3ccccc3)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(193819,5,0,'4752-98-1','Consistent with Molecular Formula','C20H23Cl3N2O11',573.7675,NULL,'9D523AAF8392440F-FICuS-01-5A','9D523AAF8392440F-FICTS-01-39','9D523AAF8392440F-uuuuu-01-09','InChI=1S/C20H23Cl3N2O11/c1-5-31-13-6-7-25(19(30)24-13)17-16(35-11(4)28)15(34-10(3)27)14(33-9(2)26)12(36-17)8-32-18(29)20(21,22)23/h6-7,12,14-17H,5,8H2,1-4H3','InChIKey=COGHLCVBHNKOOK-UHFFFAOYSA-N','CCOc1ccn(C2OC(COC(=O)C(Cl)(Cl)Cl)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(193820,0,0,NULL,'Consistent with Molecular Formula','C28H23NO3',421.4946,NULL,'86013564B8E4F34E-FICuS-01-4D','86013564B8E4F34E-FICTS-01-2C','86013564B8E4F34E-uuuuu-01-FC','InChI=1S/C28H23NO3/c1-20-16-18-23(19-17-20)29-27(30)24-14-8-9-15-25(24)32-28(31)26(21-10-4-2-5-11-21)22-12-6-3-7-13-22/h2-19,26H,1H3,(H,29,30)','InChIKey=ZTKRFHHWLBZAAI-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2OC(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(193821,0,0,NULL,'Consistent with Molecular Formula','C28H23NO3',421.4946,NULL,'DFD13740D485CACC-FICuS-01-83','DFD13740D485CACC-FICTS-01-62','DFD13740D485CACC-uuuuu-01-32','InChI=1S/C28H23NO3/c1-20-15-17-24(18-16-20)29(27(31)23-13-8-14-25(30)19-23)28(32)26(21-9-4-2-5-10-21)22-11-6-3-7-12-22/h2-19,26,30H,1H3','InChIKey=OHDJCDIRLADSET-UHFFFAOYSA-N','Cc1ccc(N(C(=O)c2cccc(O)c2)C(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(193822,1,0,NULL,'Consistent with Molecular Formula','C28H24N2O',404.5104,NULL,'F21CB6B70C12AE4B-FICuS-01-76','F21CB6B70C12AE4B-FICTS-01-55','F21CB6B70C12AE4B-uuuuu-01-25','InChI=1S/C28H24N2O/c1-20-16-18-23(19-17-20)30-27(29-25-15-9-8-14-24(25)28(30)31)26(21-10-4-2-5-11-21)22-12-6-3-7-13-22/h2-19,26-27,29H,1H3','InChIKey=IZJXRKLMHNWCQS-UHFFFAOYSA-N','Cc1ccc(N2C(=O)c3ccccc3NC2C(c2ccccc2)c2ccccc2)cc1','1'),
	(193823,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O2',420.5098,NULL,'C944699CC3E44775-FICuS-01-5C','C944699CC3E44775-FICTS-01-3B','C944699CC3E44775-uuuuu-01-0B','InChI=1S/C28H24N2O2/c1-20-16-18-23(19-17-20)29-27(31)24-14-8-9-15-25(24)30-28(32)26(21-10-4-2-5-11-21)22-12-6-3-7-13-22/h2-19,26H,1H3,(H,29,31)(H,30,32)','InChIKey=VOKBWMBDAJNKGO-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2NC(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(193824,0,0,'50623-00-2','Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'7B7C3B51EA8A75D2-FICuS-01-76','7B7C3B51EA8A75D2-FICTS-01-55','7B7C3B51EA8A75D2-uuuuu-01-25','InChI=1S/C14H12N2O3/c1-10-6-8-11(9-7-10)15-14(17)12-4-2-3-5-13(12)16(18)19/h2-9H,1H3,(H,15,17)','InChIKey=FDDBCXOUHQZYFF-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2[N+](=O)[O-])cc1',NULL),
	(193825,0,0,NULL,'Consistent with Molecular Formula','C21H15NO2',313.355,NULL,'25B789FCDC4C428E-FICuS-01-82','25B789FCDC4C428E-FICTS-01-61','25B789FCDC4C428E-uuuuu-01-31','InChI=1S/C21H15NO2/c23-21-17-13-7-8-14-18(17)22-20(24-21)19(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,19H','InChIKey=SGPJGQWXVCALRF-UHFFFAOYSA-N','O=c1oc(C(c2ccccc2)c2ccccc2)nc2ccccc12',NULL),
	(193826,0,2,'964-55-6','Consistent with Molecular Formula','C12H14N4O4',278.267,NULL,'CD87704790C61AFE-FICuS-01-6E','CD87704790C61AFE-FICTS-01-4D','6497E47326C60B34-uuuuu-01-ED','InChI=1S/C12H14N4O4/c1-2-3-4-5-8-13-14-11-7-6-10(15(17)18)9-12(11)16(19)20/h2-3,6-9,14H,4-5H2,1H3/b3-2+,13-8+','InChIKey=YUZIBLZFLKUAIU-KFKHOQBUSA-N','C/C=C/CC/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(193827,5,0,'14134-34-0','Consistent with Molecular Formula','C35H37N5O14',751.7024,NULL,'5F8E0968BE5D2FF5-FICuS-01-89','5F8E0968BE5D2FF5-FICTS-01-68','5F8E0968BE5D2FF5-uuuuu-01-38','InChI=1S/C35H37N5O14/c1-19(41)49-18-26-29(51-20(2)42)30(52-21(3)43)31(53-22(4)44)33(54-26)40-15-14-27(39-34(40)47)38-32(46)24-10-12-25(13-11-24)37-28(45)16-36-35(48)50-17-23-8-6-5-7-9-23/h5-15,26,29-31,33H,16-18H2,1-4H3,(H,36,48)(H,37,45)(H,38,39,46,47)','InChIKey=IENADZIXZPUNMW-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(NC(=O)c3ccc(NC(=O)CNC(=O)OCc4ccccc4)cc3)nc2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(193828,5,0,'23707-29-1','Consistent with Molecular Formula','C20H26N2O11',470.4322,NULL,'5309811AEE785F3E-FICuS-01-5F','5309811AEE785F3E-FICTS-01-3E','5309811AEE785F3E-uuuuu-01-0E','InChI=1S/C20H26N2O11/c1-6-28-15-7-8-22(20(27)21-15)19-18(32-13(5)26)17(31-12(4)25)16(30-11(3)24)14(33-19)9-29-10(2)23/h7-8,14,16-19H,6,9H2,1-5H3','InChIKey=VQMCCTOLCZMQRR-UHFFFAOYSA-N','CCOc1ccn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(193829,5,0,NULL,'Consistent with Molecular Formula','C18H22FN3O10',459.3843,NULL,'FCFBD965B95BDE88-FICuS-01-AB','FCFBD965B95BDE88-FICTS-01-8A','FCFBD965B95BDE88-uuuuu-01-5A','InChI=1S/C18H22FN3O10/c1-7(23)28-6-12-13(29-8(2)24)14(30-9(3)25)15(31-10(4)26)17(32-12)22-5-11(19)16(20)21-18(22)27/h5,12-15,17H,6H2,1-4H3,(H2,20,21,27)','InChIKey=ASPSXOSXQIWBIN-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(F)c(N)nc2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(193830,0,0,'10357-10-5','Consistent with Molecular Formula','C11H7FN4O4',278.1991,NULL,'E8596E424E368EC6-FICuS-01-6B','95D792A330BB3C52-FICTS-01-32','E8596E424E368EC6-uuuuu-01-1A','InChI=1S/C11H7FN4O4/c12-8-5-13-11(18)15-9(8)14-10(17)6-1-3-7(4-2-6)16(19)20/h1-5H,(H2,13,14,15,17,18)','InChIKey=DQXRKOPRJSNSMH-UHFFFAOYSA-N','O=C(Nc1nc(=O)[nH]cc1F)c1ccc([N+](=O)[O-])cc1',NULL),
	(193831,10,0,NULL,'Consistent with Molecular Formula','C32H41FN2O19',776.6763,NULL,'0A5F766639A5525D-FICuS-01-4E','0A5F766639A5525D-FICTS-01-2D','0A5F766639A5525D-uuuuu-01-FD','InChI=1S/C32H41FN2O19/c1-13(36)45-10-22-24(47-15(3)38)26(49-17(5)40)28(51-19(7)42)31(53-22)34-9-21(33)30(44)35(12-34)32-29(52-20(8)43)27(50-18(6)41)25(48-16(4)39)23(54-32)11-46-14(2)37/h9,22-29,31-32H,10-12H2,1-8H3','InChIKey=HDERDOWBDLSRAJ-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C=C(F)C(=O)N(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(193832,0,0,'579-73-7','Consistent with Molecular Formula','C7H7NO3',153.1372,'N-Hydroxyanthranilic acid\nHydroxylamine, N-(2-carboxyphenyl)-\nBenzoic acid, 2-(hydroxyamino)-\nAnthranilic acid, N-hydroxy-','FE333F6717D5D43A-FICuS-01-6B','FE333F6717D5D43A-FICTS-01-4A','FE333F6717D5D43A-uuuuu-01-1A','InChI=1S/C7H7NO3/c9-7(10)5-3-1-2-4-6(5)8-11/h1-4,8,11H,(H,9,10)','InChIKey=JKRIWPXSEMPTNP-UHFFFAOYSA-N','O=C(O)c1ccccc1NO',NULL),
	(193833,0,0,NULL,'Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'C2806F592750A896-FICuS-01-44','C2806F592750A896-FICTS-01-23','C2806F592750A896-uuuuu-01-F3','InChI=1S/C21H15NO3/c23-20(22-18-14-8-7-13-17(18)21(24)25-22)19(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,19H','InChIKey=WAHMRNKRRHQKRF-UHFFFAOYSA-N','O=C(C(c1ccccc1)c1ccccc1)n1oc(=O)c2ccccc21',NULL),
	(193834,0,0,'10303-96-5','Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'643FC0D70F2DB6DD-FICuS-01-84','643FC0D70F2DB6DD-FICTS-01-63','643FC0D70F2DB6DD-uuuuu-01-33','InChI=1S/C16H12N2O2/c19-9-17-15-11-5-1-2-6-12(11)16(18-10-20)14-8-4-3-7-13(14)15/h1-10H,(H,17,19)(H,18,20)','InChIKey=PYSPQAXLYSCIOC-UHFFFAOYSA-N','O=CNc1c2ccccc2c(NC=O)c2ccccc12',NULL),
	(193835,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'23F02EC108CF1DEE-FICuS-01-7D','23F02EC108CF1DEE-FICTS-01-5C','23F02EC108CF1DEE-uuuuu-01-2C','InChI=1S/C22H20N2O2/c25-21(18-12-6-2-7-13-18)24-20(16-17-10-4-1-5-11-17)22(26)23-19-14-8-3-9-15-19/h1-15,20H,16H2,(H,23,26)(H,24,25)','InChIKey=MPQJRHNGEIVQTJ-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)Nc1ccccc1)c1ccccc1','1'),
	(193836,0,0,'40067-47-8','Consistent with Molecular Formula','C9H12N4S',208.2806,NULL,'F3EAE893421583AC-FICuS-01-6A','F3EAE893421583AC-FICTS-01-49','F3EAE893421583AC-uuuuu-01-19','InChI=1S/C9H12N4S/c1-2-3-4-13-6-12-8-7(9(13)14)10-5-11-8/h5-6H,2-4H2,1H3,(H,10,11)','InChIKey=OTESKUTWWARLHY-UHFFFAOYSA-N','CCCCn1cnc2nc[nH]c2c1=S',NULL),
	(193837,7,0,NULL,'Consistent with Molecular Formula','C19H22FN6O11PS',592.4486,NULL,'2E7D0D59038052D0-FICuS-01-41','505C08AC903894CB-FICTS-01-35','2E7D0D59038052D0-uuuuu-01-F0','InChI=1S/C19H22FN6O11PS/c20-7-2-25(19(31)24-16(7)30)11-1-8(27)9(36-11)3-34-38(32,33)35-4-10-13(28)14(29)18(37-10)26-6-23-12-15(26)21-5-22-17(12)39/h2,5-6,8-11,13-14,18,27-29H,1,3-4H2,(H,32,33)(H,21,22,39)(H,24,30,31)','InChIKey=GXUMQBBULOEPHS-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(COP(=O)(O)OCC3OC(n4cnc5c(=S)nc[nH]c54)C(O)C3O)O2)cc1F','1'),
	(193838,0,0,'89856-17-7','Consistent with Molecular Formula','C7H15N3O',157.215,NULL,'7164682E31DBA8B8-FICuS-01-5B','7164682E31DBA8B8-FICTS-01-3A','7164682E31DBA8B8-uuuuu-01-0A','InChI=1S/C7H15N3O/c1-8-7(11)10-5-3-9(2)4-6-10/h3-6H2,1-2H3,(H,8,11)','InChIKey=SWGQYEFEIOSAID-UHFFFAOYSA-N','CNC(=O)N1CCN(C)CC1',NULL),
	(193839,0,0,'90222-47-2','Consistent with Molecular Formula','C8H16N4O2',200.24,NULL,'3660830F0FD8D6F0-FICuS-01-59','3660830F0FD8D6F0-FICTS-01-38','3660830F0FD8D6F0-uuuuu-01-08','InChI=1S/C8H16N4O2/c1-9-7(13)11-3-5-12(6-4-11)8(14)10-2/h3-6H2,1-2H3,(H,9,13)(H,10,14)','InChIKey=NOZDEWMEJBGAKZ-UHFFFAOYSA-N','CNC(=O)N1CCN(C(=O)NC)CC1',NULL),
	(193840,0,0,'632-14-4','Consistent with Molecular Formula','C4H10N2O',102.1358,'Trimethylurea\n1,1,3-Trimethylurea\nN,N,N\'-Trimethylurea\nUrea, 1,1,3-trimethyl-\nN,N\'-Dimethyl-N-methylurea\nUrea, trimethyl-\nUrea, trimethyl-','6260E5B69C506F33-FICuS-01-4A','6260E5B69C506F33-FICTS-01-29','6260E5B69C506F33-uuuuu-01-F9','InChI=1S/C4H10N2O/c1-5-4(7)6(2)3/h1-3H3,(H,5,7)','InChIKey=COSWCAGTKRUTQV-UHFFFAOYSA-N','CNC(=O)N(C)C',NULL),
	(193841,0,0,'90642-35-6','Consistent with Molecular Formula','C9H11N7O2S',281.2916,'Urea, 1-methyl-1-nitroso-3-[2-(purin-6-ylthio)ethyl]-\nUrea, N-methyl-N-nitroso-N\'-[2-(1H-purin-6-ylthio)ethyl]-','93BC67BDDD021926-FICuS-01-67','81D080E2561A25D2-FICTS-01-1C','93BC67BDDD021926-uuuuu-01-16','InChI=1S/C9H11N7O2S/c1-16(15-18)9(17)10-2-3-19-8-6-7(12-4-11-6)13-5-14-8/h4-5H,2-3H2,1H3,(H,10,17)(H,11,12,13,14)','InChIKey=KNBAVCNFOCPHPD-UHFFFAOYSA-N','CN(N=O)C(=O)NCCSc1ncnc2nc[nH]c12',NULL),
	(193842,0,0,'40067-43-4','Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'23294359FCB88F9A-FICuS-01-67','8F595C81CCDE618C-FICTS-01-64','23294359FCB88F9A-uuuuu-01-16','InChI=1S/C10H12N4O/c15-10-8-9(11-5-12-10)13-6-14(8)7-3-1-2-4-7/h5-7H,1-4H2,(H,11,12,15)','InChIKey=JTZOFYHMODHFEF-UHFFFAOYSA-N','O=c1nc[nH]c2ncn(C3CCCC3)c12',NULL),
	(193843,0,0,'21217-52-7','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'E205FDC22DFD4C28-FICuS-01-83','E205FDC22DFD4C28-FICTS-01-62','E205FDC22DFD4C28-uuuuu-01-32','InChI=1S/C13H13NO2/c1-2-7-14-11-8-12(15)9-5-3-4-6-10(9)13(11)16/h3-6,8,14H,2,7H2,1H3','InChIKey=MKSULDSEQKGEEL-UHFFFAOYSA-N','CCCNC1=CC(=O)c2ccccc2C1=O',NULL),
	(193844,0,0,NULL,'Consistent with Molecular Formula','C8H16N2',140.2278,NULL,'D1173D5261154E81-FICuS-01-31','D1173D5261154E81-FICTS-01-10','D1173D5261154E81-uuuuu-01-E0','InChI=1S/C8H16N2/c1-5-9-7(3)8(4)10-6-2/h5-6H2,1-4H3/b9-7+,10-8+','InChIKey=YVZSYWSEFSXJMH-FIFLTTCUSA-N','CC/N=C(C)/C(C)=N/CC',NULL),
	(193845,0,0,'94628-91-8','Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'58332A7A4B654EB5-FICuS-01-56','58332A7A4B654EB5-FICTS-01-35','58332A7A4B654EB5-uuuuu-01-05','InChI=1S/C10H14N4O2/c1-11-9(15)13-7-3-5-8(6-4-7)14-10(16)12-2/h3-6H,1-2H3,(H2,11,13,15)(H2,12,14,16)','InChIKey=YNKFUFKMBLAHJZ-UHFFFAOYSA-N','CNC(=O)Nc1ccc(NC(=O)NC)cc1',NULL),
	(193846,0,0,'90345-89-4','Consistent with Molecular Formula','C8H14N6O4',258.2364,NULL,'6C40AA12C25B3D8B-FICuS-01-66','6C40AA12C25B3D8B-FICTS-01-45','6C40AA12C25B3D8B-uuuuu-01-15','InChI=1S/C8H14N6O4/c1-11(9-17)7(15)13-3-5-14(6-4-13)8(16)12(2)10-18/h3-6H2,1-2H3','InChIKey=ZWGADCYUOGWODV-UHFFFAOYSA-N','CN(N=O)C(=O)N1CCN(C(=O)N(C)N=O)CC1',NULL),
	(193847,0,0,'94602-15-0','Consistent with Molecular Formula','C10H12N6O4',280.2426,'Urea, N,N\'\'-1,4-phenylenebis[N\'-methyl-N\'-nitroso-','9D085E4AE8170E80-FICuS-01-5D','9D085E4AE8170E80-FICTS-01-3C','9D085E4AE8170E80-uuuuu-01-0C','InChI=1S/C10H12N6O4/c1-15(13-19)9(17)11-7-3-5-8(6-4-7)12-10(18)16(2)14-20/h3-6H,1-2H3,(H,11,17)(H,12,18)','InChIKey=XWTMEUYWKVLMRL-UHFFFAOYSA-N','CN(N=O)C(=O)Nc1ccc(NC(=O)N(C)N=O)cc1',NULL),
	(193848,0,0,'74538-99-1','Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'5A7F5FC63FF223CE-FICuS-01-8C','034A487BD2DDCA2D-FICTS-01-5B','5A7F5FC63FF223CE-uuuuu-01-3B','InChI=1S/C7H8N4O2/c12-1-2-13-7-5-6(9-3-8-5)10-4-11-7/h3-4,12H,1-2H2,(H,8,9,10,11)','InChIKey=MNOOHKFTAFVQPJ-UHFFFAOYSA-N','OCCOc1ncnc2nc[nH]c12',NULL),
	(193849,0,0,'13754-21-7','Consistent with Molecular Formula','C4H4N4O2S',172.1612,NULL,'8D593A9B2795BCB1-FICuS-01-6F','EBFA0C881A241A33-FICTS-01-47','8D593A9B2795BCB1-uuuuu-01-1E','InChI=1S/C4H4N4O2S/c5-3-2(8(9)10)4(11)7-1-6-3/h1H,(H3,5,6,7,11)','InChIKey=GBZNXKPARWLUIS-UHFFFAOYSA-N','Nc1[nH]cnc(=S)c1[N+](=O)[O-]',NULL),
	(193850,0,0,NULL,'Consistent with Molecular Formula','C13H6ClN3O2',271.6623,NULL,'56D1464DFB54636C-FICuS-01-5C','56D1464DFB54636C-FICTS-01-3B','56D1464DFB54636C-uuuuu-01-0B','InChI=1S/C13H6ClN3O2/c14-9-2-4-11-13(6-9)17(19)12-5-8(7-15)1-3-10(12)16(11)18/h1-6H','InChIKey=UJJQWZOEOXNVEK-UHFFFAOYSA-N','N#Cc1ccc2c(c1)[n+]([O-])c1cc(Cl)ccc1[n+]2[O-]',NULL),
	(193851,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O3',267.2434,NULL,'057E60A295E5D6E0-FICuS-01-58','057E60A295E5D6E0-FICTS-01-37','057E60A295E5D6E0-uuuuu-01-07','InChI=1S/C14H9N3O3/c1-20-10-3-5-12-14(7-10)17(19)11-4-2-9(8-15)6-13(11)16(12)18/h2-7H,1H3','InChIKey=JBBDFGTUWRMAAA-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c1ccc(C#N)cc1[n+]2[O-]',NULL),
	(193852,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O3',267.2434,NULL,'BB91ACC28B82068B-FICuS-01-72','BB91ACC28B82068B-FICTS-01-51','BB91ACC28B82068B-uuuuu-01-21','InChI=1S/C14H9N3O3/c1-20-10-3-5-12-14(7-10)17(19)13-6-9(8-15)2-4-11(13)16(12)18/h2-7H,1H3','InChIKey=LSKCHGRSCQXJHA-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c1cc(C#N)ccc1[n+]2[O-]',NULL),
	(193853,0,0,'39805-01-1','Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'FF87C84CD409D0D6-FICuS-01-83','FF87C84CD409D0D6-FICTS-01-62','FF87C84CD409D0D6-uuuuu-01-32','InChI=1S/C7H9N3O/c1-8-7(11)10-6-3-2-4-9-5-6/h2-5H,1H3,(H2,8,10,11)','InChIKey=OETKCZDWLYWERT-UHFFFAOYSA-N','CNC(=O)Nc1cccnc1',NULL),
	(193854,0,1,'91719-56-1','Consistent with Molecular Formula','C13H10INOS2',387.2526,NULL,'C8ECD92948B65CDA-FICuS-01-93','C8ECD92948B65CDA-FICTS-01-72','C8ECD92948B65CDA-uuuuu-01-42','InChI=1S/C13H10INOS2/c1-2-7-15-12(16)11(18-13(15)17)8-9-3-5-10(14)6-4-9/h2-6,8H,1,7H2','InChIKey=DJVVMCWHTWDGLD-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccc(I)cc2)SC1=S','1'),
	(193855,0,1,'92792-08-0','Consistent with Molecular Formula','C16H10INOS2',423.2856,NULL,'13387105315AB9DE-FICuS-01-41','13387105315AB9DE-FICTS-01-20','13387105315AB9DE-uuuuu-01-F0','InChI=1S/C16H10INOS2/c17-12-8-6-11(7-9-12)10-14-15(19)18(16(20)21-14)13-4-2-1-3-5-13/h1-10H','InChIKey=PVPHQTIBJHCJOO-UHFFFAOYSA-N','O=C1/C(=C/c2ccc(I)cc2)SC(=S)N1c1ccccc1','1'),
	(193856,0,1,'92695-47-1','Consistent with Molecular Formula','C12H8INO3S2',405.2246,NULL,'F9016C5B554C3A20-FICuS-01-4E','F9016C5B554C3A20-FICTS-01-2D','F9016C5B554C3A20-uuuuu-01-FD','InChI=1S/C12H8INO3S2/c13-8-3-1-7(2-4-8)5-9-11(17)14(6-10(15)16)12(18)19-9/h1-5H,6H2,(H,15,16)','InChIKey=VBSYRXOFQDFCKF-UHFFFAOYSA-N','O=C(O)CN1C(=O)/C(=C/c2ccc(I)cc2)SC1=S','1'),
	(193857,0,1,'92903-78-1','Consistent with Molecular Formula','C13H10INOS2',387.2526,NULL,'21CB9145F8DBD460-FICuS-01-64','21CB9145F8DBD460-FICTS-01-43','21CB9145F8DBD460-uuuuu-01-13','InChI=1S/C13H10INOS2/c1-2-6-15-12(16)11(18-13(15)17)8-9-4-3-5-10(14)7-9/h2-5,7-8H,1,6H2','InChIKey=CWDGVNNXFMOXQJ-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2cccc(I)c2)SC1=S','1'),
	(193858,0,1,'82158-61-0','Consistent with Molecular Formula','C11H8N2O3S2',280.3158,NULL,'5540FC49798BA56C-FICuS-01-64','5540FC49798BA56C-FICTS-01-43','5540FC49798BA56C-uuuuu-01-13','InChI=1S/C11H8N2O3S2/c14-9(15)6-13-10(16)8(18-11(13)17)5-7-1-3-12-4-2-7/h1-5H,6H2,(H,14,15)','InChIKey=RGJUEHCLCQAVGK-UHFFFAOYSA-N','O=C(O)CN1C(=O)/C(=C/c2ccncc2)SC1=S','1'),
	(193859,0,1,'1022-55-5','Consistent with Molecular Formula','C9H6N2O4S2',270.2774,NULL,'F3FDF1DC45F774A6-FICuS-01-90','F3FDF1DC45F774A6-FICTS-01-6F','F3FDF1DC45F774A6-uuuuu-01-3F','InChI=1S/C9H6N2O4S2/c12-7(13)4-11-8(14)6(17-9(11)16)3-5-1-2-15-10-5/h1-3H,4H2,(H,12,13)','InChIKey=JRZKLNUWPUKBIO-UHFFFAOYSA-N','O=C(O)CN1C(=O)/C(=C/c2ccon2)SC1=S','1'),
	(193860,0,1,'92846-54-3','Consistent with Molecular Formula','C12H10INOS2',375.2416,NULL,'2C6B11A114947871-FICuS-01-31','2C6B11A114947871-FICTS-01-10','2C6B11A114947871-uuuuu-01-E0','InChI=1S/C12H10INOS2/c1-2-14-11(15)10(17-12(14)16)7-8-4-3-5-9(13)6-8/h3-7H,2H2,1H3','InChIKey=HUDMKRUAVKPIML-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2cccc(I)c2)SC1=S','1'),
	(193861,0,1,'29947-09-9','Consistent with Molecular Formula','C13H10N2OS2',274.3548,NULL,'12A3E2FE176E4CAC-FICuS-01-7E','12A3E2FE176E4CAC-FICTS-01-5D','12A3E2FE176E4CAC-uuuuu-01-2D','InChI=1S/C13H10N2OS2/c1-2-15-12(16)11(18-13(15)17)7-9-3-5-10(8-14)6-4-9/h3-7H,2H2,1H3','InChIKey=POWQQQIAHKMUPI-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccc(C#N)cc2)SC1=S','1'),
	(193862,0,1,NULL,'Consistent with Molecular Formula','C11H8N2O3S2',280.3158,NULL,'1A7255357286CFA2-FICuS-01-47','1A7255357286CFA2-FICTS-01-26','1A7255357286CFA2-uuuuu-01-F6','InChI=1S/C11H8N2O3S2/c14-9(15)6-13-10(16)8(18-11(13)17)5-7-3-1-2-4-12-7/h1-5H,6H2,(H,14,15)','InChIKey=PXYWYJUEIRDSPY-UHFFFAOYSA-N','O=C(O)CN1C(=O)/C(=C/c2ccccn2)SC1=S','1'),
	(193863,0,1,NULL,'Consistent with Molecular Formula','C15H12N2OS2',300.3926,NULL,'D4BC40ADBA74A609-FICuS-01-7B','D4BC40ADBA74A609-FICTS-01-5A','D4BC40ADBA74A609-uuuuu-01-2A','InChI=1S/C15H12N2OS2/c1-2-17-14(18)13(20-15(17)19)9-10-7-8-16-12-6-4-3-5-11(10)12/h3-9H,2H2,1H3','InChIKey=YOIDSDYCVAACPS-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccnc3ccccc23)SC1=S','1'),
	(193864,0,1,NULL,'Consistent with Molecular Formula','C16H12N2OS2',312.4036,NULL,'40D9198BEA688928-FICuS-01-5B','40D9198BEA688928-FICTS-01-3A','40D9198BEA688928-uuuuu-01-0A','InChI=1S/C16H12N2OS2/c1-2-9-18-15(19)14(21-16(18)20)10-12-8-7-11-5-3-4-6-13(11)17-12/h2-8,10H,1,9H2','InChIKey=VJMAZYJLZOTKJB-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccc3ccccc3n2)SC1=S','1'),
	(193865,0,1,'82158-60-9','Consistent with Molecular Formula','C11H8N2O3S2',280.3158,NULL,'66BAFCFE352E127A-FICuS-01-84','66BAFCFE352E127A-FICTS-01-63','66BAFCFE352E127A-uuuuu-01-33','InChI=1S/C11H8N2O3S2/c14-9(15)6-13-10(16)8(18-11(13)17)4-7-2-1-3-12-5-7/h1-5H,6H2,(H,14,15)','InChIKey=QWRNANMPPBNWBS-UHFFFAOYSA-N','O=C(O)CN1C(=O)/C(=C/c2cccnc2)SC1=S','1'),
	(193866,0,1,NULL,'Consistent with Molecular Formula','C15H12N2OS2',300.3926,NULL,'42735D2C472FB603-FICuS-01-43','42735D2C472FB603-FICTS-01-22','42735D2C472FB603-uuuuu-01-F2','InChI=1S/C15H12N2OS2/c1-2-17-14(18)13(20-15(17)19)9-11-8-7-10-5-3-4-6-12(10)16-11/h3-9H,2H2,1H3','InChIKey=PEWPEMPLWULIEA-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccc3ccccc3n2)SC1=S','1'),
	(193867,0,1,'90946-99-9','Consistent with Molecular Formula','C10H6INOS2',347.188,NULL,'1E4839F2432C0D0F-FICuS-01-53','1E4839F2432C0D0F-FICTS-01-32','1E4839F2432C0D0F-uuuuu-01-02','InChI=1S/C10H6INOS2/c11-7-4-2-1-3-6(7)5-8-9(13)12-10(14)15-8/h1-5H,(H,12,13,14)','InChIKey=QILWDFJPHOOANR-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1ccccc1I','1'),
	(193868,0,1,NULL,'Consistent with Molecular Formula','C12H10N2O3S2',294.3426,NULL,'BDF39921BF0BAA53-FICuS-01-7F','BDF39921BF0BAA53-FICTS-01-5E','BDF39921BF0BAA53-uuuuu-01-2E','InChI=1S/C12H10N2O3S2/c1-7-3-2-4-8(13-7)5-9-11(17)14(6-10(15)16)12(18)19-9/h2-5H,6H2,1H3,(H,15,16)','InChIKey=ITSONCOOVPNOKP-UHFFFAOYSA-N','Cc1cccc(/C=C2\\SC(=S)N(CC(=O)O)C2=O)n1','1'),
	(193869,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O2S2',359.4602,NULL,'EB23FBCBBF93A4E5-FICuS-01-A3','EB23FBCBBF93A4E5-FICTS-01-82','EB23FBCBBF93A4E5-uuuuu-01-52','InChI=1S/C17H17N3O2S2/c1-4-19-16(22)14(24-17(19)23)10-13-11(2)18(3)20(15(13)21)12-8-6-5-7-9-12/h5-10H,4H2,1-3H3','InChIKey=BOAVYQUNZUEVAH-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2c(C)n(C)n(-c3ccccc3)c2=O)SC1=S','1'),
	(193870,0,1,'91719-55-0','Consistent with Molecular Formula','C13H10INOS2',387.2526,NULL,'814E5F29885A8F38-FICuS-01-5E','814E5F29885A8F38-FICTS-01-3D','814E5F29885A8F38-uuuuu-01-0D','InChI=1S/C13H10INOS2/c1-2-7-15-12(16)11(18-13(15)17)8-9-5-3-4-6-10(9)14/h2-6,8H,1,7H2','InChIKey=XCZDNDBRRKNIQW-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccccc2I)SC1=S','1'),
	(193871,0,1,'91330-21-1','Consistent with Molecular Formula','C12H8INO3S2',405.2246,NULL,'33ABEA5A8F59F629-FICuS-01-7F','33ABEA5A8F59F629-FICTS-01-5E','33ABEA5A8F59F629-uuuuu-01-2E','InChI=1S/C12H8INO3S2/c13-8-4-2-1-3-7(8)5-9-11(17)14(6-10(15)16)12(18)19-9/h1-5H,6H2,(H,15,16)','InChIKey=ZEDBRRDLSSHTQZ-UHFFFAOYSA-N','O=C(O)CN1C(=O)/C(=C/c2ccccc2I)SC1=S','1'),
	(193872,0,1,'91346-12-2','Consistent with Molecular Formula','C12H10INOS2',375.2416,NULL,'65EE0F556C619544-FICuS-01-52','65EE0F556C619544-FICTS-01-31','65EE0F556C619544-uuuuu-01-01','InChI=1S/C12H10INOS2/c1-2-14-11(15)10(17-12(14)16)7-8-5-3-4-6-9(8)13/h3-7H,2H2,1H3','InChIKey=OTTJTHDZAGKDHG-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccccc2I)SC1=S','1'),
	(193873,0,1,'92792-07-9','Consistent with Molecular Formula','C16H10INOS2',423.2856,NULL,'D66F9D0718403692-FICuS-01-42','D66F9D0718403692-FICTS-01-21','D66F9D0718403692-uuuuu-01-F1','InChI=1S/C16H10INOS2/c17-13-9-5-4-6-11(13)10-14-15(19)18(16(20)21-14)12-7-2-1-3-8-12/h1-10H','InChIKey=XJLRMEUSBNKTSR-UHFFFAOYSA-N','O=C1/C(=C/c2ccccc2I)SC(=S)N1c1ccccc1','1'),
	(193874,0,1,'94027-58-4','Consistent with Molecular Formula','C16H10INOS2',423.2856,NULL,'48D2B4C2932A7B85-FICuS-01-59','48D2B4C2932A7B85-FICTS-01-38','48D2B4C2932A7B85-uuuuu-01-08','InChI=1S/C16H10INOS2/c17-12-6-4-5-11(9-12)10-14-15(19)18(16(20)21-14)13-7-2-1-3-8-13/h1-10H','InChIKey=MQIMZMSPKSSJAY-UHFFFAOYSA-N','O=C1/C(=C/c2cccc(I)c2)SC(=S)N1c1ccccc1','1'),
	(193875,0,1,'42549-28-0','Consistent with Molecular Formula','C10H6INOS2',347.188,NULL,'8D4615B1B24169AB-FICuS-01-51','8D4615B1B24169AB-FICTS-01-30','8D4615B1B24169AB-uuuuu-01-00','InChI=1S/C10H6INOS2/c11-7-3-1-2-6(4-7)5-8-9(13)12-10(14)15-8/h1-5H,(H,12,13,14)','InChIKey=KYOFFVFQSNLERJ-UHFFFAOYSA-N','O=C1NC(=S)S/C1=C\\c1cccc(I)c1','1'),
	(193876,0,1,'92555-01-6','Consistent with Molecular Formula','C15H13N3O2S2',331.4066,NULL,'16B6B05DDF5618B3-FICuS-01-64','2202DA69B88EF6BD-FICTS-01-59','16B6B05DDF5618B3-uuuuu-01-13','InChI=1S/C15H13N3O2S2/c1-9-11(8-12-13(19)16-15(21)22-12)14(20)18(17(9)2)10-6-4-3-5-7-10/h3-8H,1-2H3,(H,16,19,21)','InChIKey=IJVPHSPNEPWLQS-UHFFFAOYSA-N','Cc1c(/C=C2\\SC(=S)NC2=O)c(=O)n(-c2ccccc2)n1C','1'),
	(193877,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O2S2',371.4712,NULL,'8440F69D186AABBD-FICuS-01-79','8440F69D186AABBD-FICTS-01-58','8440F69D186AABBD-uuuuu-01-28','InChI=1S/C18H17N3O2S2/c1-4-10-20-17(23)15(25-18(20)24)11-14-12(2)19(3)21(16(14)22)13-8-6-5-7-9-13/h4-9,11H,1,10H2,2-3H3','InChIKey=SNGVPDVQNHRUTK-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2c(C)n(C)n(-c3ccccc3)c2=O)SC1=S','1'),
	(193878,0,1,NULL,'Consistent with Molecular Formula','C21H17N3O2S2',407.5042,NULL,'CF7F370F29B9251D-FICuS-01-6F','CF7F370F29B9251D-FICTS-01-4E','CF7F370F29B9251D-uuuuu-01-1E','InChI=1S/C21H17N3O2S2/c1-14-17(19(25)24(22(14)2)16-11-7-4-8-12-16)13-18-20(26)23(21(27)28-18)15-9-5-3-6-10-15/h3-13H,1-2H3','InChIKey=NXARDZNDCUVTNJ-UHFFFAOYSA-N','Cc1c(/C=C2\\SC(=S)N(c3ccccc3)C2=O)c(=O)n(-c2ccccc2)n1C','1'),
	(193879,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O4S2',389.4432,NULL,'38D3F87E6FEB64FB-FICuS-01-98','38D3F87E6FEB64FB-FICTS-01-77','38D3F87E6FEB64FB-uuuuu-01-47','InChI=1S/C17H15N3O4S2/c1-10-12(8-13-16(24)19(9-14(21)22)17(25)26-13)15(23)20(18(10)2)11-6-4-3-5-7-11/h3-8H,9H2,1-2H3,(H,21,22)','InChIKey=GPJBYOCVFDNEGL-UHFFFAOYSA-N','Cc1c(/C=C2\\SC(=S)N(CC(=O)O)C2=O)c(=O)n(-c2ccccc2)n1C','1'),
	(193880,0,1,NULL,'Consistent with Molecular Formula','C12H11NO2S2',265.3444,NULL,'C059AF875F05C120-FICuS-01-54','C059AF875F05C120-FICTS-01-33','C059AF875F05C120-uuuuu-01-03','InChI=1S/C12H11NO2S2/c1-2-13-11(15)10(17-12(13)16)7-8-4-3-5-9(14)6-8/h3-7,14H,2H2,1H3','InChIKey=DRMOBEVJYGEHSK-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2cccc(O)c2)SC1=S','1'),
	(193881,0,1,NULL,'Consistent with Molecular Formula','C13H11NNaO5S3',380.4034,NULL,'7A9593BFBF0DFEED-FICuS-01-B1','7A9593BFBF0DFEED-FICTS-01-90','F1727FB0DF764C45-uuuuu-01-1C','InChI=1S/C13H11NO5S3.Na/c1-2-5-14-12(16)10(21-13(14)20)6-8-3-4-9(15)11(7-8)22(17,18)19;/h2-4,6-7,15H,1,5H2,(H,17,18,19);/q;+1','InChIKey=SGQVIVIAILFHOB-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccc(O)c(S(=O)(=O)O)c2)SC1=S.[Na+]','1'),
	(193882,0,1,NULL,'Consistent with Molecular Formula','C16H11NNaO4S3',400.437,NULL,'68A8F17A251382E2-FICuS-01-49','68A8F17A251382E2-FICTS-01-28','E34F1D754568304A-uuuuu-01-F8','InChI=1S/C16H11NO4S3.Na/c18-15-13(10-11-6-4-5-9-14(11)24(19,20)21)23-16(22)17(15)12-7-2-1-3-8-12;/h1-10H,(H,19,20,21);/q;+1','InChIKey=XDAOCWNHMLJABF-UHFFFAOYSA-N','O=C1/C(=C/c2ccccc2S(=O)(=O)O)SC(=S)N1c1ccccc1.[Na+]','1'),
	(193883,0,1,NULL,'Consistent with Molecular Formula','C12H11NNaO4S3',352.393,NULL,'FED4AD506C5DA6F1-FICuS-01-94','FED4AD506C5DA6F1-FICTS-01-73','7533415F0C261459-uuuuu-01-D6','InChI=1S/C12H11NO4S3.Na/c1-2-13-11(14)9(19-12(13)18)7-8-5-3-4-6-10(8)20(15,16)17;/h3-7H,2H2,1H3,(H,15,16,17);/q;+1','InChIKey=HWCPYEMPHUQCOR-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2ccccc2S(=O)(=O)O)SC1=S.[Na+]','1'),
	(193884,0,3,NULL,'Consistent with Molecular Formula','C39H30N6O6S6',871.0626,NULL,'59CB2681F739963C-FICuS-01-59','59CB2681F739963C-FICTS-01-38','BAE53C26D5EF9A6E-uuuuu-01-4A','InChI=1S/C39H30N6O6S6/c1-4-43-31(46)28(55-37(43)52)19-22-10-7-13-25(16-22)49-34-40-35(50-26-14-8-11-23(17-26)20-29-32(47)44(5-2)38(53)56-29)42-36(41-34)51-27-15-9-12-24(18-27)21-30-33(48)45(6-3)39(54)57-30/h7-21H,4-6H2,1-3H3/b28-19-,29-20-,30-21+','InChIKey=XSNKMQAJHNDGDJ-VNORTNIJSA-N','CCN1C(=O)/C(=C/c2cccc(Oc3nc(Oc4cccc(/C=C5\\SC(=S)N(CC)C5=O)c4)nc(Oc4cccc(/C=C5/SC(=S)N(CC)C5=O)c4)n3)c2)SC1=S','1'),
	(193885,0,1,NULL,'Consistent with Molecular Formula','C19H12N2OS2',348.4366,NULL,'A07DA2DEE6FFB04B-FICuS-01-9E','A07DA2DEE6FFB04B-FICTS-01-7D','A07DA2DEE6FFB04B-uuuuu-01-4D','InChI=1S/C19H12N2OS2/c22-18-17(24-19(23)21(18)15-7-2-1-3-8-15)12-14-11-10-13-6-4-5-9-16(13)20-14/h1-12H','InChIKey=QCPFWZHVNXEOMH-UHFFFAOYSA-N','O=C1/C(=C/c2ccc3ccccc3n2)SC(=S)N1c1ccccc1','1'),
	(193886,0,3,NULL,'Consistent with Molecular Formula','C51H30N6O6S6',1015.1946,NULL,'5DD36908ED9DF2CB-FICuS-01-91','5DD36908ED9DF2CB-FICTS-01-70','AC91A885BF56D058-uuuuu-01-1E','InChI=1S/C51H30N6O6S6/c58-43-40(67-49(64)55(43)34-16-4-1-5-17-34)28-31-13-10-22-37(25-31)61-46-52-47(62-38-23-11-14-32(26-38)29-41-44(59)56(50(65)68-41)35-18-6-2-7-19-35)54-48(53-46)63-39-24-12-15-33(27-39)30-42-45(60)57(51(66)69-42)36-20-8-3-9-21-36/h1-3','InChIKey=ZHSGEUNNLULULE-AFKPRSHESA-N','O=C1/C(=C/c2cccc(Oc3nc(Oc4cccc(/C=C5\\SC(=S)N(c6ccccc6)C5=O)c4)nc(Oc4cccc(/C=C5/SC(=S)N(c6ccccc6)C5=O)c4)n3)c2)SC(=S)N1c1ccccc1','1'),
	(193887,0,1,'13037-57-5','Consistent with Molecular Formula','C16H11NO2S2',313.3884,NULL,'22227421785CF712-FICuS-01-24','22227421785CF712-FICTS-01-03','22227421785CF712-uuuuu-01-D3','InChI=1S/C16H11NO2S2/c18-13-8-6-11(7-9-13)10-14-15(19)17(16(20)21-14)12-4-2-1-3-5-12/h1-10,18H','InChIKey=UYNHNZVLCMZRQD-UHFFFAOYSA-N','O=C1/C(=C/c2ccc(O)cc2)SC(=S)N1c1ccccc1','1'),
	(193888,0,2,NULL,'Consistent with Molecular Formula','C18H12N2O3S2',368.4244,NULL,'DE978BE12D7F5430-FICuS-01-6F','DE978BE12D7F5430-FICTS-01-4E','DE978BE12D7F5430-uuuuu-01-1E','InChI=1S/C18H12N2O3S2/c21-17-16(25-18(24)19(17)14-9-2-1-3-10-14)12-6-8-13-7-4-5-11-15(13)20(22)23/h1-12H','InChIKey=JRJHHIAEPKCTCE-UHFFFAOYSA-N','O=C1/C(=C/C=C/c2ccccc2[N+](=O)[O-])SC(=S)N1c1ccccc1','1'),
	(193889,0,1,'92554-19-3','Consistent with Molecular Formula','C15H13NO4S2',335.392,NULL,'11C3FBE6E09EF2B9-FICuS-01-88','11C3FBE6E09EF2B9-FICTS-01-67','11C3FBE6E09EF2B9-uuuuu-01-37','InChI=1S/C15H13NO4S2/c1-2-7-16-14(19)12(22-15(16)21)8-10-5-3-4-6-11(10)20-9-13(17)18/h2-6,8H,1,7,9H2,(H,17,18)','InChIKey=DTMDNGZSIMSHAK-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2ccccc2OCC(=O)O)SC1=S','1'),
	(193890,0,2,NULL,'Consistent with Molecular Formula','C14H12N2O3S2',320.3804,NULL,'8C792D3FF9F538B2-FICuS-01-7A','8C792D3FF9F538B2-FICTS-01-59','0E330891B4B00D1C-uuuuu-01-F3','InChI=1S/C14H12N2O3S2/c1-2-15-13(17)12(21-14(15)20)9-5-7-10-6-3-4-8-11(10)16(18)19/h3-9H,2H2,1H3/b7-5+,12-9+','InChIKey=TXJSFYCYKJAIGC-SWCFZJNMSA-N','CCN1C(=O)/C(=C\\C=C\\c2ccccc2[N+](=O)[O-])SC1=S','1'),
	(193891,0,1,'93140-97-7','Consistent with Molecular Formula','C15H12N2O6S2',380.3896,NULL,'8DEC7D98A3BEA7C4-FICuS-01-A1','8DEC7D98A3BEA7C4-FICTS-01-80','8DEC7D98A3BEA7C4-uuuuu-01-50','InChI=1S/C15H12N2O6S2/c1-2-5-16-14(20)12(25-15(16)24)7-9-6-10(17(21)22)3-4-11(9)23-8-13(18)19/h2-4,6-7H,1,5,8H2,(H,18,19)','InChIKey=LSKBVWXQUDLLRA-UHFFFAOYSA-N','C=CCN1C(=O)/C(=C/c2cc([N+](=O)[O-])ccc2OCC(=O)O)SC1=S','1'),
	(193892,0,1,'91493-66-2','Consistent with Molecular Formula','C12H9NO4S2',295.3274,NULL,'430C63DD150473B3-FICuS-01-3B','430C63DD150473B3-FICTS-01-1A','430C63DD150473B3-uuuuu-01-EA','InChI=1S/C12H9NO4S2/c14-10(15)6-17-8-4-2-1-3-7(8)5-9-11(16)13-12(18)19-9/h1-5H,6H2,(H,14,15)(H,13,16,18)','InChIKey=NVLJUKAUSGTIHG-UHFFFAOYSA-N','O=C(O)COc1ccccc1/C=C1\\SC(=S)NC1=O','1'),
	(193893,0,1,'91330-51-7','Consistent with Molecular Formula','C12H8N2O6S2',340.325,NULL,'B7C3CF9448DDD82C-FICuS-01-91','B7C3CF9448DDD82C-FICTS-01-70','B7C3CF9448DDD82C-uuuuu-01-40','InChI=1S/C12H8N2O6S2/c15-10(16)5-20-8-2-1-7(14(18)19)3-6(8)4-9-11(17)13-12(21)22-9/h1-4H,5H2,(H,15,16)(H,13,17,21)','InChIKey=DBJXGGPHDUTGID-UHFFFAOYSA-N','O=C(O)COc1ccc([N+](=O)[O-])cc1/C=C1\\SC(=S)NC1=O','1'),
	(193894,2,0,'92042-21-2','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'F18A34B9EEE00547-FICuS-01-68','3AD7FFF03E6C1263-FICTS-01-54','F18A34B9EEE00547-uuuuu-01-17','InChI=1S/C13H17NO4/c1-7-3-2-4-9(12(7)17)13(18)8-5-10(15)14-11(16)6-8/h7-9H,2-6H2,1H3,(H,14,15,16)','InChIKey=FZLLOSYGXMTBHA-UHFFFAOYSA-N','CC1CCCC(C(=O)C2CC(=O)NC(=O)C2)C1=O','1'),
	(193895,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O3',195.1774,NULL,'1008B4D555FCF5BC-FICuS-01-72','1008B4D555FCF5BC-FICTS-01-51','1008B4D555FCF5BC-uuuuu-01-21','InChI=1S/C8H9N3O3/c1-9-10(14-9)6-7-2-4-8(5-3-7)11(12)13/h2-5H,6H2,1H3','InChIKey=PNKCPJBQYRXPCN-UHFFFAOYSA-N','Cn1on1Cc1ccc([N+](=O)[O-])cc1',NULL),
	(193896,0,0,NULL,'Consistent with Molecular Formula','C9H16N2O3',200.237,NULL,'814D1640AA3B0D3A-FICuS-01-52','814D1640AA3B0D3A-FICTS-01-31','814D1640AA3B0D3A-uuuuu-01-01','InChI=1S/C9H16N2O3/c1-8(12)13-9(11-10(2)14-11)6-4-3-5-7-9/h3-7H2,1-2H3','InChIKey=DDZYJTIEHQBIGN-UHFFFAOYSA-N','CC(=O)OC1(n2on2C)CCCCC1',NULL),
	(193897,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'0829B3B38D1C6073-FICuS-01-44','0829B3B38D1C6073-FICTS-01-23','0829B3B38D1C6073-uuuuu-01-F3','InChI=1S/C13H11N3O3/c17-16(18)13-8-6-11(7-9-13)10-14-15(19-14)12-4-2-1-3-5-12/h1-9H,10H2','InChIKey=JIBADWCPPAMBDT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cn2on2-c2ccccc2)cc1',NULL),
	(193898,0,1,'59670-16-5','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'0990229712E74BDC-FICuS-01-49','31501494492E6ADD-FICTS-01-24','0990229712E74BDC-uuuuu-01-F8','InChI=1S/C10H12N2O/c1-8-3-5-10(6-4-8)7-11-12-9(2)13/h3-7H,1-2H3,(H,12,13)/b11-7+','InChIKey=OTXOLASULYVVKB-YRNVUSSQSA-N','CC(=O)N/N=C/c1ccc(C)cc1','1'),
	(193899,5,0,'2946-43-2','Consistent with Molecular Formula','C11H14N4O4S',298.316,'9H-Purine-6-thiol, 9-(6-deoxy-.beta.-D-allofuranosyl)-','C4D4C338B9BA70CB-FICuS-01-81','8A28431F3340088A-FICTS-01-12','C4D4C338B9BA70CB-uuuuu-01-30','InChI=1S/C11H14N4O4S/c1-4(16)8-6(17)7(18)11(19-8)15-3-14-5-9(15)12-2-13-10(5)20/h2-4,6-8,11,16-18H,1H3,(H,12,13,20)','InChIKey=LMTPULIBTJWSQT-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(193900,1,0,'47581-51-1','Consistent with Molecular Formula','C24H35ClN2O',403.0063,NULL,'122F4736DF90E70B-FICuS-01-57','122F4736DF90E70B-FICTS-01-36','122F4736DF90E70B-uuuuu-01-06','InChI=1S/C24H35ClN2O/c1-4-6-17-27(18-7-5-2)19-16-26-24(20-8-12-22(25)13-9-20)21-10-14-23(28-3)15-11-21/h8-15,24,26H,4-7,16-19H2,1-3H3','InChIKey=PDWJGSPICZTZEA-UHFFFAOYSA-N','CCCCN(CCCC)CCNC(c1ccc(Cl)cc1)c1ccc(OC)cc1','1'),
	(193901,0,0,'949-42-8','Consistent with Molecular Formula','C6H3Cl6N3',329.8278,'1,3,5-Triazine, 2-methyl-4,6-bis(trichloromethyl)-\ns-Triazine, 2-methyl-4,6-bis(trichloromethyl)-','6711D3E1EBDBFB0D-FICuS-01-8C','6711D3E1EBDBFB0D-FICTS-01-6B','6711D3E1EBDBFB0D-uuuuu-01-3B','InChI=1S/C6H3Cl6N3/c1-2-13-3(5(7,8)9)15-4(14-2)6(10,11)12/h1H3','InChIKey=LETDRANQSOEVCX-UHFFFAOYSA-N','Cc1nc(C(Cl)(Cl)Cl)nc(C(Cl)(Cl)Cl)n1',NULL),
	(193902,1,0,NULL,'Consistent with Molecular Formula','C7H9N3OS2',215.2876,NULL,'E9261BA478227E8D-FICuS-01-60','188BA186185992CA-FICTS-01-2F','E9261BA478227E8D-uuuuu-01-0F','InChI=1S/C7H9N3OS2/c1-3(4(2)11)5-8-6(12)10-7(13)9-5/h3H,1-2H3,(H2,8,9,10,12,13)','InChIKey=IKTPAGOGOWBRMC-UHFFFAOYSA-N','CC(=O)C(C)c1nc(=S)[nH]c(=S)[nH]1','1'),
	(193903,0,0,NULL,'Consistent with Molecular Formula','C14H26N2',222.3728,NULL,'B2A5E1E3B0FEFE2D-FICuS-01-9D','B2A5E1E3B0FEFE2D-FICTS-01-7C','B2A5E1E3B0FEFE2D-uuuuu-01-4C','InChI=1S/C14H26N2/c1-3-5-11-15-13-9-7-8-10-14(13)16-12-6-4-2/h9,15H,3-8,10-12H2,1-2H3/b16-14+','InChIKey=WVCPHHPOZJCHOC-JQIJEIRASA-N','CCCC/N=C1/CCCC=C1NCCCC',NULL),
	(193904,0,0,'4099-25-6','Consistent with Molecular Formula','C12H9FN4S2',292.3483,NULL,'CAE0F91BCFE39143-FICuS-01-84','CECE9D8850F67AB9-FICTS-01-77','CAE0F91BCFE39143-uuuuu-01-33','InChI=1S/C12H9FN4S2/c13-8-4-2-1-3-7(8)5-19-12-10-9(14-6-15-10)11(18)16-17-12/h1-4,6H,5H2,(H,14,15)(H,16,18)','InChIKey=NXHHAOPVJQWIAV-UHFFFAOYSA-N','Fc1ccccc1CSc1n[nH]c(=S)c2[nH]cnc12',NULL),
	(193905,0,0,'3434-07-9','Consistent with Molecular Formula','C19H14N6O4S2',454.4774,NULL,'ACAD6D280D568BE2-FICuS-01-84','ACAD6D280D568BE2-FICTS-01-63','ACAD6D280D568BE2-uuuuu-01-33','InChI=1S/C19H14N6O4S2/c26-24(27)14-7-3-1-5-12(14)9-30-18-16-17(21-11-20-16)19(23-22-18)31-10-13-6-2-4-8-15(13)25(28)29/h1-8,11H,9-10H2,(H,20,21)','InChIKey=YNWZYRNXSKBMFD-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CSc1nnc(SCc2ccccc2[N+](=O)[O-])c2[nH]cnc12',NULL),
	(193906,0,0,'3434-09-1','Consistent with Molecular Formula','C17H8N8O8S2',516.419,NULL,'A063556AAD03180A-FICuS-01-44','A063556AAD03180A-FICTS-01-23','A063556AAD03180A-uuuuu-01-F3','InChI=1S/C17H8N8O8S2/c26-22(27)8-1-3-12(10(5-8)24(30)31)34-16-14-15(19-7-18-14)17(21-20-16)35-13-4-2-9(23(28)29)6-11(13)25(32)33/h1-7H,(H,18,19)','InChIKey=RZTCTZAGMWBYCQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2nnc(Sc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])c3[nH]cnc23)c([N+](=O)[O-])c1',NULL),
	(193907,0,0,NULL,'Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'5D213D96C4E6DC4B-FICuS-01-78','E2F44036887CDE4F-FICTS-01-51','5D213D96C4E6DC4B-uuuuu-01-27','InChI=1S/C6H9N3O2/c1-4-3-5(7)6(10-2)9-11-8-4/h3H,7H2,1-2H3','InChIKey=QWOLXKGRNXJAFE-UHFFFAOYSA-N','COC1=NON=C(C)C=C1N',NULL),
	(193908,0,0,'3438-76-4','Consistent with Molecular Formula','C16H27N5S',321.4828,NULL,'C734CA8375B58EBA-FICuS-01-7A','C734CA8375B58EBA-FICTS-01-59','C734CA8375B58EBA-uuuuu-01-29','InChI=1S/C16H27N5S/c1-11(2)6-8-21(9-7-12(3)4)15-13-14(18-10-17-13)16(22-5)20-19-15/h10-12H,6-9H2,1-5H3,(H,17,18)','InChIKey=WXCDKBWCZMQVLY-UHFFFAOYSA-N','CSc1nnc(N(CCC(C)C)CCC(C)C)c2nc[nH]c12',NULL),
	(193909,0,0,'4328-29-4','Consistent with Molecular Formula','C6H6N4O3S',214.1984,NULL,'B4965C8168BE658D-FICuS-01-69','87CD253800538E42-FICTS-01-19','B4965C8168BE658D-uuuuu-01-18','InChI=1S/C6H6N4O3S/c1-14(12,13)6-4-3(7-2-8-4)5(11)9-10-6/h2H,1H3,(H,7,8)(H,9,11)','InChIKey=BIOHMFMRVJSIOT-UHFFFAOYSA-N','CS(=O)(=O)c1n[nH]c(=O)c2[nH]cnc12',NULL),
	(193910,0,0,'3438-67-3','Consistent with Molecular Formula','C13H22N6',262.357,NULL,'17CD7FBAF52DEB2C-FICuS-01-A3','17CD7FBAF52DEB2C-FICTS-01-82','17CD7FBAF52DEB2C-uuuuu-01-52','InChI=1S/C13H22N6/c1-3-5-7-14-12-10-11(17-9-16-10)13(19-18-12)15-8-6-4-2/h9H,3-8H2,1-2H3,(H,14,18)(H,15,19)(H,16,17)','InChIKey=YTLHJRSAUCFWPQ-UHFFFAOYSA-N','CCCCNc1nnc(NCCCC)c2[nH]cnc12',NULL),
	(193911,0,0,'4829-89-4','Consistent with Molecular Formula','C7H7N5OS2',241.2852,NULL,'EF20032A4BF6EB66-FICuS-01-6F','CE12B62A23809B0E-FICTS-01-39','EF20032A4BF6EB66-uuuuu-01-1E','InChI=1S/C7H7N5OS2/c8-3(13)1-15-7-5-4(9-2-10-5)6(14)11-12-7/h2H,1H2,(H2,8,13)(H,9,10)(H,11,14)','InChIKey=PDCRMSDNOIKDBJ-UHFFFAOYSA-N','NC(=O)CSc1n[nH]c(=S)c2[nH]cnc12',NULL),
	(193912,10,0,'4752-92-5','Consistent with Molecular Formula','C16H26ClN3O11',471.8479,NULL,'E3487FFABA39BB64-FICuS-01-8C','E3487FFABA39BB64-FICTS-01-6B','E3B4D81F85B4622A-uuuuu-01-15','InChI=1S/C16H25N3O11.ClH/c17-7-1-2-19(16(27)18-7)14-11(25)10(24)13(6(4-21)28-14)30-15-12(26)9(23)8(22)5(3-20)29-15;/h1-2,5-6,8-15,20-26H,3-4H2,(H2,17,18,27);1H','InChIKey=YWDWAFGERSTJAH-UHFFFAOYSA-N','Cl.Nc1ccn(C2OC(CO)C(OC3OC(CO)C(O)C(O)C3O)C(O)C2O)c(=O)n1','1'),
	(193913,3,0,'2239-64-7','Consistent with Molecular Formula','C10H12N4O3S',268.2898,'Inosine, 2\'-deoxy-6-thio-','D05C411C249369D9-FICuS-01-4A','BE109EEED177AFEE-FICTS-01-8A','D05C411C249369D9-uuuuu-01-F9','InChI=1S/C10H12N4O3S/c15-2-6-5(16)1-7(17-6)14-4-13-8-9(14)11-3-12-10(8)18/h3-7,15-16H,1-2H2,(H,11,12,18)','InChIKey=WACLJMMBCDNRJE-UHFFFAOYSA-N','OCC1OC(n2cnc3c(=S)nc[nH]c32)CC1O','1'),
	(193914,2,0,NULL,'Consistent with Molecular Formula','C8H15NO5',205.2102,NULL,'045595EF33B7DAA3-FICuS-01-66','045595EF33B7DAA3-FICTS-01-45','045595EF33B7DAA3-uuuuu-01-15','InChI=1S/C8H15NO5/c1-6(14-7(2)10)8(11)4-3-5-9(12)13/h6,8,11H,3-5H2,1-2H3','InChIKey=XJBPZAKVOBWMQY-UHFFFAOYSA-N','CC(=O)OC(C)C(O)CCC[N+](=O)[O-]','1'),
	(193915,2,0,NULL,'Consistent with Molecular Formula','C10H25ClN2',208.7739,NULL,'E8F7189DC013100D-FICuS-01-53','E8F7189DC013100D-FICTS-01-32','E80BBF78FF9EC943-uuuuu-01-49','InChI=1S/C10H24N2.ClH/c1-5-7-11-9(3)10(4)12-8-6-2;/h9-12H,5-8H2,1-4H3;1H','InChIKey=FSBDUBIIXQOTAO-UHFFFAOYSA-N','CCCNC(C)C(C)NCCC.Cl','1'),
	(193916,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'1AE6ACA05C354810-FICuS-01-56','D3CD9C7C3A22B7F9-FICTS-01-6A','1AE6ACA05C354810-uuuuu-01-05','InChI=1S/C13H13NO2/c1-2-7-14-11-8-12(15)13(16)10-6-4-3-5-9(10)11/h3-6,8,14H,2,7H2,1H3','InChIKey=CRJYBSQCFWOWID-UHFFFAOYSA-N','CCCNC1=CC(=O)C(=O)c2ccccc21',NULL),
	(193917,2,0,NULL,'Consistent with Molecular Formula','C18H21NO',267.37,NULL,'CF4449909E420634-FICuS-01-3F','CF4449909E420634-FICTS-01-1E','CF4449909E420634-uuuuu-01-EE','InChI=1S/C18H21NO/c20-17-13-7-8-14-18(17,15-9-3-1-4-10-15)19-16-11-5-2-6-12-16/h1-6,9-12,17,19-20H,7-8,13-14H2','InChIKey=BENGSXPBLSNMPR-UHFFFAOYSA-N','OC1CCCCC1(Nc1ccccc1)c1ccccc1','1'),
	(193918,0,0,NULL,'Consistent with Molecular Formula','C24H25NO3',375.4664,NULL,'507070734BF02125-FICuS-01-1A','507070734BF02125-FICTS-01-F9','507070734BF02125-uuuuu-01-C9','InChI=1S/C24H25NO3/c1-27-21-14-13-18(22(17-21)28-2)15-16-25-24(26)23(19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-14,17,23H,15-16H2,1-2H3,(H,25,26)','InChIKey=SXSFJEBCWPZDJK-UHFFFAOYSA-N','COc1ccc(CCNC(=O)C(c2ccccc2)c2ccccc2)c(OC)c1',NULL),
	(193919,0,0,'24932-56-7','Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'6F2C70420832CD48-FICuS-01-45','6F2C70420832CD48-FICTS-01-24','6F2C70420832CD48-uuuuu-01-F4','InChI=1S/C20H23NO/c22-20(21-18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-2,4-7,10-13,18-19H,3,8-9,14-15H2,(H,21,22)','InChIKey=VADSUZLYRLYRDW-UHFFFAOYSA-N','O=C(NC1CCCCC1)C(c1ccccc1)c1ccccc1',NULL),
	(193920,0,0,'5022-26-4','Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'0397538DD62CB6F7-FICuS-01-62','0397538DD62CB6F7-FICTS-01-41','0397538DD62CB6F7-uuuuu-01-11','InChI=1S/C21H19NO/c23-21(22-16-17-10-4-1-5-11-17)20(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20H,16H2,(H,22,23)','InChIKey=GNNYUXKHXWWWKD-UHFFFAOYSA-N','O=C(NCc1ccccc1)C(c1ccccc1)c1ccccc1',NULL),
	(193921,10,0,'4752-93-6','Consistent with Molecular Formula','C32H41N3O19',771.6846,NULL,'1EEF3CA8E65E9967-FICuS-01-8B','1EEF3CA8E65E9967-FICTS-01-6A','1EEF3CA8E65E9967-uuuuu-01-3A','InChI=1S/C32H41N3O19/c1-13(36)33-23-9-10-35(32(44)34-23)30-28(50-19(7)42)26(48-17(5)40)25(21(52-30)11-45-14(2)37)54-31-29(51-20(8)43)27(49-18(6)41)24(47-16(4)39)22(53-31)12-46-15(3)38/h9-10,21-22,24-31H,11-12H2,1-8H3,(H,33,34,36,44)','InChIKey=KMPZVSODXRMBSO-UHFFFAOYSA-N','CC(=O)Nc1ccn(C2OC(COC(C)=O)C(OC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(193922,1,0,'4631-27-0','Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'14B7BC334F12649D-FICuS-01-54','14B7BC334F12649D-FICTS-01-33','144B1BD6709FBDD3-uuuuu-01-21','InChI=1S/C13H17NO.ClH/c1-14-13(10-6-5-9-12(13)15)11-7-3-2-4-8-11;/h2-4,7-8,14H,5-6,9-10H2,1H3;1H','InChIKey=KJMDOBYGKOIRQI-UHFFFAOYSA-N','CNC1(c2ccccc2)CCCCC1=O.Cl','1'),
	(193923,0,0,'18961-00-7','Consistent with Molecular Formula','C10H17N3O',195.2638,NULL,'F4CE6778B74F1D17-FICuS-01-75','F4CE6778B74F1D17-FICTS-01-54','F4CE6778B74F1D17-uuuuu-01-24','InChI=1S/C10H17N3O/c1-2-3-4-5-14-8-6-9(11)13-10(12)7-8/h6-7H,2-5H2,1H3,(H4,11,12,13)','InChIKey=AHADYSNNBDZHBL-UHFFFAOYSA-N','CCCCCOc1cc(N)nc(N)c1',NULL),
	(193924,0,0,NULL,'Consistent with Molecular Formula','C12H19N5O3',281.3138,NULL,'310FF902F9A201B0-FICuS-01-47','310FF902F9A201B0-FICTS-01-26','310FF902F9A201B0-uuuuu-01-F6','InChI=1S/C12H19N5O3/c1-2-3-4-5-20-8-6-9(11(18)16-13)15-10(7-8)12(19)17-14/h6-7H,2-5,13-14H2,1H3,(H,16,18)(H,17,19)','InChIKey=WJSHBVVWQBXTLK-UHFFFAOYSA-N','CCCCCOc1cc(C(=O)NN)nc(C(=O)NN)c1',NULL),
	(193925,0,0,'16052-09-8','Consistent with Molecular Formula','C8H13N3O2',183.2096,NULL,'5892DC053BDCA3D9-FICuS-01-78','5892DC053BDCA3D9-FICTS-01-57','5892DC053BDCA3D9-uuuuu-01-27','InChI=1S/C8H13N3O2/c1-12-2-3-13-6-4-7(9)11-8(10)5-6/h4-5H,2-3H2,1H3,(H4,9,10,11)','InChIKey=ZOSFPBLZUQODEG-UHFFFAOYSA-N','COCCOc1cc(N)nc(N)c1',NULL),
	(193926,0,0,'18986-23-7','Consistent with Molecular Formula','C10H15N5O4',269.2596,NULL,'3F0A8C44E11FFC9C-FICuS-01-86','3F0A8C44E11FFC9C-FICTS-01-65','3F0A8C44E11FFC9C-uuuuu-01-35','InChI=1S/C10H15N5O4/c1-18-2-3-19-6-4-7(9(16)14-11)13-8(5-6)10(17)15-12/h4-5H,2-3,11-12H2,1H3,(H,14,16)(H,15,17)','InChIKey=NZHPRUXYANQDBE-UHFFFAOYSA-N','COCCOc1cc(C(=O)NN)nc(C(=O)NN)c1',NULL),
	(193927,0,0,'18986-28-2','Consistent with Molecular Formula','C9H13N5O2S',255.294,NULL,'986A1453D773B0E9-FICuS-01-51','986A1453D773B0E9-FICTS-01-30','986A1453D773B0E9-uuuuu-01-00','InChI=1S/C9H13N5O2S/c1-2-17-5-3-6(8(15)13-10)12-7(4-5)9(16)14-11/h3-4H,2,10-11H2,1H3,(H,13,15)(H,14,16)','InChIKey=OKOFZEHEBVFGPI-UHFFFAOYSA-N','CCSc1cc(C(=O)NN)nc(C(=O)NN)c1',NULL),
	(193928,0,0,'18986-43-1','Consistent with Molecular Formula','C17H19N3O5',345.3542,NULL,'7B7357B5983E2100-FICuS-01-39','7B7357B5983E2100-FICTS-01-18','7B7357B5983E2100-uuuuu-01-E8','InChI=1S/C17H19N3O5/c1-3-23-16(21)19-14-10-13(25-12-8-6-5-7-9-12)11-15(18-14)20-17(22)24-4-2/h5-11H,3-4H2,1-2H3,(H2,18,19,20,21,22)','InChIKey=JUQJZKOKNDVWTO-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Oc2ccccc2)cc(NC(=O)OCC)n1',NULL),
	(193929,0,0,'15623-12-8','Consistent with Molecular Formula','C11H11N3O',201.2274,'PDAP','00B41E4D68BB9783-FICuS-01-58','00B41E4D68BB9783-FICTS-01-37','00B41E4D68BB9783-uuuuu-01-07','InChI=1S/C11H11N3O/c12-10-6-9(7-11(13)14-10)15-8-4-2-1-3-5-8/h1-7H,(H4,12,13,14)','InChIKey=AKIJONGZTGVCPH-UHFFFAOYSA-N','Nc1cc(Oc2ccccc2)cc(N)n1',NULL),
	(193930,0,0,'18960-90-2','Consistent with Molecular Formula','C7H11N3S',169.244,NULL,'C02A509EEEC0B84B-FICuS-01-7D','C02A509EEEC0B84B-FICTS-01-5C','C02A509EEEC0B84B-uuuuu-01-2C','InChI=1S/C7H11N3S/c1-2-11-5-3-6(8)10-7(9)4-5/h3-4H,2H2,1H3,(H4,8,9,10)','InChIKey=DFHWZESOLONAIW-UHFFFAOYSA-N','CCSc1cc(N)nc(N)c1',NULL),
	(193931,0,1,'18986-42-0','Consistent with Molecular Formula','C20H23N3O5',385.4188,NULL,'E01879A57EBA7D81-FICuS-01-6E','E01879A57EBA7D81-FICTS-01-4D','E01879A57EBA7D81-uuuuu-01-1D','InChI=1S/C20H23N3O5/c1-3-26-19(24)22-17-13-16(14-18(21-17)23-20(25)27-4-2)28-12-8-11-15-9-6-5-7-10-15/h5-11,13-14H,3-4,12H2,1-2H3,(H2,21,22,23,24,25)','InChIKey=UHOQVRAMDRFNHX-UHFFFAOYSA-N','CCOC(=O)Nc1cc(OC/C=C/c2ccccc2)cc(NC(=O)OCC)n1','1'),
	(193932,0,0,'18986-40-8','Consistent with Molecular Formula','C19H23N3O5',373.4078,NULL,'1A5CABCB347B4D04-FICuS-01-75','1A5CABCB347B4D04-FICTS-01-54','1A5CABCB347B4D04-uuuuu-01-24','InChI=1S/C19H23N3O5/c1-3-25-18(23)21-16-12-15(13-17(20-16)22-19(24)26-4-2)27-11-10-14-8-6-5-7-9-14/h5-9,12-13H,3-4,10-11H2,1-2H3,(H2,20,21,22,23,24)','InChIKey=OAUZDYWDMJUZHA-UHFFFAOYSA-N','CCOC(=O)Nc1cc(OCCc2ccccc2)cc(NC(=O)OCC)n1',NULL),
	(193933,0,0,'38474-09-8','Consistent with Molecular Formula','C22H19N',297.3988,NULL,'2352A32DEC896620-FICuS-01-44','2352A32DEC896620-FICTS-01-23','2352A32DEC896620-uuuuu-01-F3','InChI=1S/C22H19N/c1-23(2)19-13-11-16(12-14-19)22-20-9-5-3-7-17(20)15-18-8-4-6-10-21(18)22/h3-15H,1-2H3','InChIKey=CPADYVIHWPZXEE-UHFFFAOYSA-N','CN(C)c1ccc(-c2c3ccccc3cc3ccccc23)cc1',NULL),
	(193934,0,0,'2094-69-1','Consistent with Molecular Formula','C12H16O2',192.2572,'Benzyl 2,2-dimethylpropionate\nPropanoic acid, 2,2-dimethyl-, phenylmethyl ester\nPivalic acid, benzyl ester','A42028F52A22057B-FICuS-01-38','A42028F52A22057B-FICTS-01-17','A42028F52A22057B-uuuuu-01-E7','InChI=1S/C12H16O2/c1-12(2,3)11(13)14-9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=QCFKLVCBTZKWGY-UHFFFAOYSA-N','CC(C)(C)C(=O)OCc1ccccc1',NULL),
	(193935,1,0,NULL,'Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'2319109977A99046-FICuS-01-24','2319109977A99046-FICTS-01-03','2319109977A99046-uuuuu-01-D3','InChI=1S/C11H15N3O3/c1-7(15)13-14-11(17)10(12)6-8-2-4-9(16)5-3-8/h2-5,10,16H,6,12H2,1H3,(H,13,15)(H,14,17)','InChIKey=YPJNYGZELBCPRQ-UHFFFAOYSA-N','CC(=O)NNC(=O)C(N)Cc1ccc(O)cc1','1'),
	(193936,1,1,NULL,'Consistent with Molecular Formula','C7H11N5O3',213.1956,NULL,'8C0DE5E72078F80B-FICuS-01-6D','8C0DE5E72078F80B-FICTS-01-4C','3A905FE20DFE7769-uuuuu-01-21','InChI=1S/C7H11N5O3/c1-7(3-9-11-5(8)14)4(13)12(2)6(15)10-7/h3H,1-2H3,(H,10,15)(H3,8,11,14)/b9-3+','InChIKey=KRVRWJUVVJUSPC-YCRREMRBSA-N','CN1C(=O)NC(C)(/C=N/NC(N)=O)C1=O','1'),
	(193937,1,1,NULL,'Consistent with Molecular Formula','C8H13N5O3',227.2224,NULL,'7E005CE6046C6AE8-FICuS-01-67','7E005CE6046C6AE8-FICTS-01-46','778DCAE8A5B49406-uuuuu-01-20','InChI=1S/C8H13N5O3/c1-3-8(4-10-12-6(9)15)5(14)13(2)7(16)11-8/h4H,3H2,1-2H3,(H,11,16)(H3,9,12,15)/b10-4+','InChIKey=URDMRFYEQYEULH-ONNFQVAWSA-N','CCC1(/C=N/NC(N)=O)NC(=O)N(C)C1=O','1'),
	(193938,1,1,NULL,'Consistent with Molecular Formula','C9H15N5O3',241.2492,NULL,'7BB788FBEAB3DA4F-FICuS-01-AB','7BB788FBEAB3DA4F-FICTS-01-8A','81153A913D57DB3E-uuuuu-01-04','InChI=1S/C9H15N5O3/c1-3-4-9(5-11-13-7(10)16)6(15)14(2)8(17)12-9/h5H,3-4H2,1-2H3,(H,12,17)(H3,10,13,16)/b11-5+','InChIKey=NMHJTWSWIKZVOI-VZUCSPMQSA-N','CCCC1(/C=N/NC(N)=O)NC(=O)N(C)C1=O','1'),
	(193939,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O5',329.3116,NULL,'B1175860DA7BD424-FICuS-01-51','B1175860DA7BD424-FICTS-01-30','B1175860DA7BD424-uuuuu-01-00','InChI=1S/C16H15N3O5/c1-24-15-8-12(4-7-14(15)20)10-17-18-16(21)9-11-2-5-13(6-3-11)19(22)23/h2-8,10,20H,9H2,1H3,(H,18,21)','InChIKey=FQTXQCISVBJRJY-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)Cc2ccc([N+](=O)[O-])cc2)ccc1O','1'),
	(193940,0,1,NULL,'Consistent with Molecular Formula','C18H14ClN3O',323.7811,NULL,'CA1ABD15727720A7-FICuS-01-5A','CA1ABD15727720A7-FICTS-01-39','CA1ABD15727720A7-uuuuu-01-09','InChI=1S/C18H14ClN3O/c1-12-10-16(15-4-2-3-5-17(15)21-12)18(23)22-20-11-13-6-8-14(19)9-7-13/h2-11H,1H3,(H,22,23)','InChIKey=IHOFQRGLDNIEAC-UHFFFAOYSA-N','Cc1cc(C(=O)N/N=C/c2ccc(Cl)cc2)c2ccccc2n1','1'),
	(193941,0,0,NULL,'Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'0AEF3C3F24B081F3-FICuS-01-6C','0AEF3C3F24B081F3-FICTS-01-4B','0AEF3C3F24B081F3-uuuuu-01-1B','InChI=1S/C12H9NO3/c1-7-10(6-14)13-9-5-3-2-4-8(9)11(7)12(15)16/h2-6H,1H3,(H,15,16)','InChIKey=QHUFJZQMUODQEP-UHFFFAOYSA-N','Cc1c(C=O)nc2ccccc2c1C(=O)O',NULL),
	(193942,0,0,'7466-67-3','Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'27E1E8FBE5B70E23-FICuS-01-78','27E1E8FBE5B70E23-FICTS-01-57','27E1E8FBE5B70E23-uuuuu-01-27','InChI=1S/C17H18N2O2/c20-17-3-1-2-14(12-17)13-18-15-4-6-16(7-5-15)19-8-10-21-11-9-19/h1-7,12-13,20H,8-11H2','InChIKey=VUKQYGPKQHOFMB-UHFFFAOYSA-N','Oc1cccc(/C=N/c2ccc(N3CCOCC3)cc2)c1',NULL),
	(193943,0,1,NULL,'Consistent with Molecular Formula','C12H12N4O4',276.2512,NULL,'2D3DAE7B453C3ED3-FICuS-01-81','2D3DAE7B453C3ED3-FICTS-01-60','29C485987DEA13C5-uuuuu-01-13','InChI=1S/C12H12N4O4/c1-7(14-15-11(13)18)6-16-10(17)8-4-2-3-5-9(8)20-12(16)19/h2-5H,6H2,1H3,(H3,13,15,18)/b14-7-','InChIKey=IOAQEIRFCBCBEC-AUWJEWJLSA-N','C/C(Cn1c(=O)oc2ccccc2c1=O)=N\\NC(N)=O','1'),
	(193944,0,0,'23566-23-6','Consistent with Molecular Formula','C14H12Cl2S',283.2148,NULL,'54EE7A4F72C99954-FICuS-01-6C','54EE7A4F72C99954-FICTS-01-4B','54EE7A4F72C99954-uuuuu-01-1B','InChI=1S/C14H12Cl2S/c15-13-5-1-11(2-6-13)9-17-10-12-3-7-14(16)8-4-12/h1-8H,9-10H2','InChIKey=ITVKOVQVBCQQGY-UHFFFAOYSA-N','Clc1ccc(CSCc2ccc(Cl)cc2)cc1',NULL),
	(193945,2,0,'1115-01-1','Consistent with Molecular Formula','C19H38O4',330.5068,'Methyl 9,10-dihydroxystearate\nOctadecanoic acid, 9,10-dihydroxy-, methyl ester\nOctadecanoic acid, 9,10-dihydroxy-, methyl ester','757B9AFCEA9D9660-FICuS-01-87','757B9AFCEA9D9660-FICTS-01-66','757B9AFCEA9D9660-uuuuu-01-36','InChI=1S/C19H38O4/c1-3-4-5-6-8-11-14-17(20)18(21)15-12-9-7-10-13-16-19(22)23-2/h17-18,20-21H,3-16H2,1-2H3','InChIKey=RITHLQKJQSKUAO-UHFFFAOYSA-N','CCCCCCCCC(O)C(O)CCCCCCCC(=O)OC','1'),
	(193946,10,0,NULL,'Consistent with Molecular Formula','C31H42O21',750.6602,NULL,'C6D20BA7CBE2CCB1-FICuS-01-95','C6D20BA7CBE2CCB1-FICTS-01-74','C6D20BA7CBE2CCB1-uuuuu-01-44','InChI=1S/C31H42O21/c1-12(43-17(6)32)26(37)42-11-22-23(49-27(38)13(2)44-18(7)33)24(50-28(39)14(3)45-19(8)34)25(51-29(40)15(4)46-20(9)35)31(48-22)52-30(41)16(5)47-21(10)36/h12-16,22-25,31H,11H2,1-10H3','InChIKey=BUKYGGDHLJMATB-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)OCC1OC(OC(=O)C(C)OC(C)=O)C(OC(=O)C(C)OC(C)=O)C(OC(=O)C(C)OC(C)=O)C1OC(=O)C(C)OC(C)=O','1'),
	(193947,0,0,'1011-50-3','Consistent with Molecular Formula','C11H11NO',173.214,'2-(2-Hydroxyethyl)quinoline\nWLN: T66 BNJ C2Q\n2-Quinolineethanol\n2-Quinolineethanol','01D55D655A5732F1-FICuS-01-43','01D55D655A5732F1-FICTS-01-22','01D55D655A5732F1-uuuuu-01-F2','InChI=1S/C11H11NO/c13-8-7-10-6-5-9-3-1-2-4-11(9)12-10/h1-6,13H,7-8H2','InChIKey=VPDAGUVEZGEHJJ-UHFFFAOYSA-N','OCCc1ccc2ccccc2n1',NULL),
	(193948,1,0,'4475-13-2','Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'E24DF501565CD1B5-FICuS-01-61','E24DF501565CD1B5-FICTS-01-40','E24DF501565CD1B5-uuuuu-01-10','InChI=1S/C18H16O5/c19-15(13-9-5-2-6-10-13)11-14(12-7-3-1-4-8-12)16(17(20)21)18(22)23/h1-10,14,16H,11H2,(H,20,21)(H,22,23)','InChIKey=HHCMOYAXJFBXPH-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C(C(=O)O)C(=O)O)c1ccccc1','1'),
	(193949,0,0,'18800-30-1','Consistent with Molecular Formula','C8H8Br2O',279.9586,NULL,'311F997E06983290-FICuS-01-35','311F997E06983290-FICTS-01-14','311F997E06983290-uuuuu-01-E4','InChI=1S/C8H8Br2O/c9-5-6-11-8-3-1-7(10)2-4-8/h1-4H,5-6H2','InChIKey=SRGBSEMMGLSUMI-UHFFFAOYSA-N','BrCCOc1ccc(Br)cc1',NULL),
	(193950,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a9 .. Du','C25H42?ClO2',410.0586,NULL,'F66E1EC0060652C8-FICuS-01-55','F66E1EC0060652C8-FICTS-01-34','F66E1EC0060652C8-uuuuu-01-04','InChI=1S/C18H36O2.C7H6Cl/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-6-4-2-3-5-7(6)8/h2-17H2,1H3,(H,19,20);2,4-5H,1H3','InChIKey=XJEXWLNLLPHVBG-UHFFFAOYSA-N','*c1ccc(C)c(Cl)c1.CCCCCCCCCCCCCCCCCC(=O)O',NULL),
	(193951,0,0,'1917-92-6','Consistent with Molecular Formula','C13H16Cl2O3',291.1736,'2,4-D Pentyl ester\nPentyl (2,4-dichlorophenoxy)acetate\nAmyl(pentyl) 2,4-dichlorophenoxyacetate\n2,4-(Dichlorophenoxy)acetic acid, amyl ester\n2,4-Dichlorophenoxyacetic acid, amyl(pentyl) ester\nAcetic acid, (2,4-dichlorophenoxy)-, pentyl ester\nAcetic acid, (2,4-dichlorophenoxy)-, pentyl ester','BE9E70B10C126862-FICuS-01-52','BE9E70B10C126862-FICTS-01-31','BE9E70B10C126862-uuuuu-01-01','InChI=1S/C13H16Cl2O3/c1-2-3-4-7-17-13(16)9-18-12-6-5-10(14)8-11(12)15/h5-6,8H,2-4,7,9H2,1H3','InChIKey=VZCCHPAEDSPPDG-UHFFFAOYSA-N','CCCCCOC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(193952,0,0,'3112-90-1','Consistent with Molecular Formula','C8H10O2S',170.2258,'Methyl benzyl sulfone\nBenzyl methyl sulfone\nBenzene, [(methylsulfonyl)methyl]-\nSulfone, benzyl methyl','76E7D88E9A68863E-FICuS-01-77','76E7D88E9A68863E-FICTS-01-56','76E7D88E9A68863E-uuuuu-01-26','InChI=1S/C8H10O2S/c1-11(9,10)7-8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=BEARMXYKACECDH-UHFFFAOYSA-N','CS(=O)(=O)Cc1ccccc1',NULL),
	(193953,0,0,'22876-28-4','Consistent with Molecular Formula','C9H8Cl2O3',235.0664,NULL,'F1C9825D93EEF0B5-FICuS-01-80','F1C9825D93EEF0B5-FICTS-01-5F','F1C9825D93EEF0B5-uuuuu-01-2F','InChI=1S/C9H8Cl2O3/c1-2-13-9(12)14-8-4-3-6(10)5-7(8)11/h3-5H,2H2,1H3','InChIKey=FZPDXWVJKNHDOQ-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(193954,0,0,NULL,'Consistent with Molecular Formula','C9H9BrO3',245.0723,NULL,'C8053D89217994C1-FICuS-01-43','C8053D89217994C1-FICTS-01-22','C8053D89217994C1-uuuuu-01-F2','InChI=1S/C9H9BrO3/c1-2-12-9(11)13-8-5-3-7(10)4-6-8/h3-6H,2H2,1H3','InChIKey=IMKGSAHKEALWJH-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(Br)cc1',NULL),
	(193955,0,0,'22719-87-5','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'FEB883337E035C4E-FICuS-01-6D','FEB883337E035C4E-FICTS-01-4C','FEB883337E035C4E-uuuuu-01-1C','InChI=1S/C9H9ClO3/c1-2-12-9(11)13-8-5-3-7(10)4-6-8/h3-6H,2H2,1H3','InChIKey=YVZRSAKDPDOUPK-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(Cl)cc1',NULL),
	(193956,0,0,NULL,'Consistent with Molecular Formula','C8H6ClIO3',312.4911,NULL,'0F686297E0073F76-FICuS-01-45','0F686297E0073F76-FICTS-01-24','0F686297E0073F76-uuuuu-01-F4','InChI=1S/C8H6ClIO3/c9-6-3-5(10)1-2-7(6)13-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=UJMUOZWZARYGEF-UHFFFAOYSA-N','O=C(O)COc1ccc(I)cc1Cl',NULL),
	(193957,0,0,'575-90-6','Consistent with Molecular Formula','C8H6Cl2O3',221.0396,'2,6-D\n2,6-Dichlorophenoxyacetate\n(2,6-Dichlorophenoxy)acetic acid\nAcetic acid, (2,6-dichlorophenoxy)-\nAcetic acid, (2,6-dichlorophenoxy)-','5C7A81F0E1CD5E73-FICuS-01-77','5C7A81F0E1CD5E73-FICTS-01-56','5C7A81F0E1CD5E73-uuuuu-01-26','InChI=1S/C8H6Cl2O3/c9-5-2-1-3-6(10)8(5)13-4-7(11)12/h1-3H,4H2,(H,11,12)','InChIKey=KHZWIIFEFQBNKL-UHFFFAOYSA-N','O=C(O)COc1c(Cl)cccc1Cl',NULL),
	(193958,1,0,'7554-78-1','Consistent with Molecular Formula','C8H6Cl2O3',221.0396,NULL,'B062D6E0482FD842-FICuS-01-56','B062D6E0482FD842-FICTS-01-35','B062D6E0482FD842-uuuuu-01-05','InChI=1S/C8H6Cl2O3/c9-4-1-2-5(6(10)3-4)7(11)8(12)13/h1-3,7,11H,(H,12,13)','InChIKey=YBOCBYSVZOREGT-UHFFFAOYSA-N','O=C(O)C(O)c1ccc(Cl)cc1Cl','1'),
	(193959,0,0,NULL,'Consistent with Molecular Formula','C10H7Br2Cl3O3',441.3305,NULL,'E8D2225F9A76B2C1-FICuS-01-68','E8D2225F9A76B2C1-FICTS-01-47','E8D2225F9A76B2C1-uuuuu-01-17','InChI=1S/C10H7Br2Cl3O3/c11-6-1-2-8(7(12)3-6)17-4-9(16)18-5-10(13,14)15/h1-3H,4-5H2','InChIKey=QGULPYDKNMPNNA-UHFFFAOYSA-N','O=C(COc1ccc(Br)cc1Br)OCC(Cl)(Cl)Cl',NULL),
	(193960,0,0,'21758-94-1','Consistent with Molecular Formula','C10H9ClO4',228.6317,NULL,'C0697919825CCA82-FICuS-01-53','C0697919825CCA82-FICTS-01-32','C0697919825CCA82-uuuuu-01-02','InChI=1S/C10H9ClO4/c1-6(12)8-4-7(11)2-3-9(8)15-5-10(13)14/h2-4H,5H2,1H3,(H,13,14)','InChIKey=JFCMQEKFMZAWJO-UHFFFAOYSA-N','CC(=O)c1cc(Cl)ccc1OCC(=O)O',NULL),
	(193961,0,0,'84794-72-9','Consistent with Molecular Formula','C10H9ClO6',260.6305,NULL,'7C372B1085C12BF9-FICuS-01-54','7C372B1085C12BF9-FICTS-01-33','7C372B1085C12BF9-uuuuu-01-03','InChI=1S/C10H9ClO6/c11-7-3-6(16-4-9(12)13)1-2-8(7)17-5-10(14)15/h1-3H,4-5H2,(H,12,13)(H,14,15)','InChIKey=QRPNBYVVLXWRTC-UHFFFAOYSA-N','O=C(O)COc1ccc(OCC(=O)O)c(Cl)c1',NULL),
	(193962,0,0,'38383-43-6','Consistent with Molecular Formula','C10H10Cl2O4',265.0926,NULL,'0A9CF09AB1B2A327-FICuS-01-68','0A9CF09AB1B2A327-FICTS-01-47','0A9CF09AB1B2A327-uuuuu-01-17','InChI=1S/C10H10Cl2O4/c11-7-1-2-9(8(12)5-7)16-6-10(14)15-4-3-13/h1-2,5,13H,3-4,6H2','InChIKey=PYRIVSYMXLPCNV-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)OCCO',NULL),
	(193963,0,0,'20161-55-1','Consistent with Molecular Formula','C16H18ClN3O',303.7907,NULL,'D21F3B61701D2178-FICuS-01-3E','D21F3B61701D2178-FICTS-01-1D','F06A68CBEC8F0BDE-uuuuu-01-57','InChI=1S/C16H18N3O.ClH/c1-18(2)11-5-7-13-15(9-11)20-16-10-12(19(3)4)6-8-14(16)17-13;/h5-10H,1-4H3;1H/q+1;/p-1','InChIKey=SIZBKKAUPNRYKZ-UHFFFAOYSA-M','CN(C)c1ccc2nc3ccc(N(C)C)cc3[o+]c2c1.[Cl-]',NULL),
	(193964,0,0,'1102-19-8','Consistent with Molecular Formula','C24H22?ClN2',373.9042,'Benzyl Viologen\nBenzyl viologen\n1,1\'-Dibenzyl-4,4\'-bipyridinium dichloride\n4,4\'-Bipyridinium, 1,1\'-dibenzyl-, dichloride\n1,1\'-Bis(phenylmethyl)-4,4\'-bipyridinium dichloride\nN,N\'-Dibenzyl-.gamma.,.gamma.\'-dipyridylium dichloride\nWLN: T6KJ A1R& D- DT6KJ A1R &G 2\n4,4\'-Bipyridinium, 1,1\'-bis(phenylmethyl)-, dichloride','618528D70951F674-FICuS-01-36','618528D70951F674-FICTS-01-15','618528D70951F674-uuuuu-01-E5','InChI=1S/C24H22N2.ClH/c1-3-7-21(8-4-1)19-25-15-11-23(12-16-25)24-13-17-26(18-14-24)20-22-9-5-2-6-10-22;/h1-18H,19-20H2;1H/q+2;/p-1','InChIKey=AFJIFMFASWKFEU-UHFFFAOYSA-M','*.[Cl-].c1ccc(C[n+]2ccc(-c3cc[n+](Cc4ccccc4)cc3)cc2)cc1',NULL),
	(193965,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O3S',216.2142,NULL,'1419963304D059EE-FICuS-01-3B','1419963304D059EE-FICTS-01-1A','1419963304D059EE-uuuuu-01-EA','InChI=1S/C6H8N4O3S/c7-5-4(10(12)13)6(9-3-8-5)14-2-1-11/h3,11H,1-2H2,(H2,7,8,9)','InChIKey=CQPPLBXDFXKPHT-UHFFFAOYSA-N','Nc1ncnc(SCCO)c1[N+](=O)[O-]',NULL),
	(193966,0,0,NULL,'Consistent with Molecular Formula','C15H16N4S2',316.4382,NULL,'BA180BEDAD8C2A8A-FICuS-01-9A','BA180BEDAD8C2A8A-FICTS-01-79','BA180BEDAD8C2A8A-uuuuu-01-49','InChI=1S/C15H16N4S2/c1-11-3-5-12(6-4-11)21-8-2-7-19-10-18-14-13(15(19)20)16-9-17-14/h3-6,9-10H,2,7-8H2,1H3,(H,16,17)','InChIKey=ZGHGQLKAPIEWIT-UHFFFAOYSA-N','Cc1ccc(SCCCn2cnc3nc[nH]c3c2=S)cc1',NULL),
	(193967,0,0,NULL,'Consistent with Molecular Formula','C8H10N4S2',226.3138,NULL,'496117655849700E-FICuS-01-24','0E3F7B58AB676EE9-FICTS-01-63','496117655849700E-uuuuu-01-D3','InChI=1S/C8H10N4S2/c13-3-1-2-12-5-11-7-6(8(12)14)9-4-10-7/h4-5,13H,1-3H2,(H,9,10)','InChIKey=URAYWVLPUHMKRE-UHFFFAOYSA-N','S=c1c2[nH]cnc2ncn1CCCS',NULL),
	(193968,0,0,NULL,'Consistent with Molecular Formula','C11H15N5S3',313.453,NULL,'F99386E33B94A1DF-FICuS-01-76','2D09B9D6A44CD7F0-FICTS-01-57','F99386E33B94A1DF-uuuuu-01-25','InChI=1S/C11H15N5S3/c1-15(2)11(18)19-5-3-4-16-7-14-9-8(10(16)17)12-6-13-9/h6-7H,3-5H2,1-2H3,(H,12,13)','InChIKey=BQJZERVCXWWODG-UHFFFAOYSA-N','CN(C)C(=S)SCCCn1cnc2nc[nH]c2c1=S',NULL),
	(193969,0,0,'3844-60-8','Consistent with Molecular Formula','C4H8N6O4',204.145,'SRI 1666\n1,6-Dimethyl-1,6-dinitrosobiurea\nHydroazodicarboxybis(methylnitrosamide)\nHydrazodicarboxylic acid bis(methylnitrosamide)\nWLN: ONN1&VMMVN1&NO\n1,2-Hydrazinedicarboxamide, N,N\'-dimethyl-N,N\'-dinitroso-\nBiurea, 1,6-dimethyl-1,6-dinitroso-\nHydrazodicarbonsaeureabis(methylnitrosamid)','409841A0A3311587-FICuS-01-1F','409841A0A3311587-FICTS-01-FE','409841A0A3311587-uuuuu-01-CE','InChI=1S/C4H8N6O4/c1-9(7-13)3(11)5-6-4(12)10(2)8-14/h1-2H3,(H,5,11)(H,6,12)','InChIKey=VWCDVSANFVCUOI-UHFFFAOYSA-N','CN(N=O)C(=O)NNC(=O)N(C)N=O',NULL),
	(193970,0,0,'2937-76-0','Consistent with Molecular Formula','C4H10N4O2',146.1486,NULL,'8E43A7A34C0A0975-FICuS-01-54','8E43A7A34C0A0975-FICTS-01-33','8E43A7A34C0A0975-uuuuu-01-03','InChI=1S/C4H10N4O2/c1-5-3(9)7-8-4(10)6-2/h1-2H3,(H2,5,7,9)(H2,6,8,10)','InChIKey=KEVMLDYEYQYFSV-UHFFFAOYSA-N','CNC(=O)NNC(=O)NC',NULL),
	(193971,0,0,'62183-21-5','Consistent with Molecular Formula','C6H14N4O2',174.2022,NULL,'DDACFA81CFF609FA-FICuS-01-B8','DDACFA81CFF609FA-FICTS-01-97','DDACFA81CFF609FA-uuuuu-01-67','InChI=1S/C6H14N4O2/c1-7-5(11)9-3-4-10-6(12)8-2/h3-4H2,1-2H3,(H2,7,9,11)(H2,8,10,12)','InChIKey=KIWPFIDGDKJMHF-UHFFFAOYSA-N','CNC(=O)NCCNC(=O)NC',NULL),
	(193972,0,0,'38652-14-1','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'4EF7BF5E881D7B8C-FICuS-01-98','4EF7BF5E881D7B8C-FICTS-01-77','4EF7BF5E881D7B8C-uuuuu-01-47','InChI=1S/C8H10N2O2/c1-9-8(12)10-6-2-4-7(11)5-3-6/h2-5,11H,1H3,(H2,9,10,12)','InChIKey=FREZYOGUJGWALW-UHFFFAOYSA-N','CNC(=O)Nc1ccc(O)cc1',NULL),
	(193973,0,0,'40067-42-3','Consistent with Molecular Formula','C10H12N4S',220.2916,NULL,'DA220597995414EF-FICuS-01-50','A783A3DDFD9A006D-FICTS-01-63','DA220597995414EF-uuuuu-01-FF','InChI=1S/C10H12N4S/c15-10-8-9(11-5-12-10)13-6-14(8)7-3-1-2-4-7/h5-7H,1-4H2,(H,11,12,15)','InChIKey=LXBBYBGKPXKIKV-UHFFFAOYSA-N','S=c1nc[nH]c2ncn(C3CCCC3)c12',NULL),
	(193974,0,0,'40067-46-7','Consistent with Molecular Formula','C11H14N4O',218.2578,NULL,'ECA0EFAF291840E6-FICuS-01-85','ECA0EFAF291840E6-FICTS-01-64','ECA0EFAF291840E6-uuuuu-01-34','InChI=1S/C11H14N4O/c16-11-9-10(13-6-12-9)14-7-15(11)8-4-2-1-3-5-8/h6-8H,1-5H2,(H,12,13)','InChIKey=HSLRGWDEYKALJD-UHFFFAOYSA-N','O=c1c2[nH]cnc2ncn1C1CCCCC1',NULL),
	(193975,0,0,NULL,'Consistent with Molecular Formula','C11H9NO5',235.1958,NULL,'183BD48669FF3F69-FICuS-01-6E','183BD48669FF3F69-FICTS-01-4D','E228BBFE1EA89387-uuuuu-01-30','InChI=1S/C9H7NO.C2H2O4/c11-8-5-1-3-7-4-2-6-10-9(7)8;3-1(4)2(5)6/h1-6,11H;(H,3,4)(H,5,6)','InChIKey=JEHCEJSYYAMFBM-UHFFFAOYSA-N','O=C(O)C(=O)O.Oc1cccc2cccnc12',NULL),
	(193976,0,0,NULL,'Consistent with Molecular Formula','C25H22O',338.4482,NULL,'A5F803C4A02B058F-FICuS-01-5D','A5F803C4A02B058F-FICTS-01-3C','A5F803C4A02B058F-uuuuu-01-0C','InChI=1S/C25H22O/c1-21(2)13-12-20-26-25(22-14-6-3-7-15-22,23-16-8-4-9-17-23)24-18-10-5-11-19-24/h3-11,14-19H,1,20H2,2H3','InChIKey=BDCPGIHXFQQTEC-UHFFFAOYSA-N','C=C(C)C#CCOC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(193977,1,1,NULL,'Consistent with Molecular Formula','C13H19N3O3',265.3114,NULL,'9A8947A4CAAC3DBB-FICuS-01-95','9A8947A4CAAC3DBB-FICTS-01-74','7F456ED3A525B7F0-uuuuu-01-1A','InChI=1S/C13H19N3O3/c1-4-9(8-15-16-13(14)17)10-6-5-7-11(18-2)12(10)19-3/h5-9H,4H2,1-3H3,(H3,14,16,17)/b15-8+','InChIKey=YAORUCCSJYYVPN-OVCLIPMQSA-N','CCC(/C=N/NC(N)=O)c1cccc(OC)c1OC','1'),
	(193978,0,1,'17055-44-6','Consistent with Molecular Formula','C12H17N3O3',251.2846,NULL,'A11C2407DE8699F3-FICuS-01-5C','A11C2407DE8699F3-FICTS-01-3B','F88ED9B26A9D5B79-uuuuu-01-3D','InChI=1S/C12H17N3O3/c1-4-9(14-15-12(13)16)8-6-5-7-10(17-2)11(8)18-3/h5-7H,4H2,1-3H3,(H3,13,15,16)/b14-9-','InChIKey=WLLKWAYBHMVTTG-ZROIWOOFSA-N','CC/C(=N\\NC(N)=O)c1cccc(OC)c1OC','1'),
	(193979,2,0,NULL,'Consistent with Molecular Formula','C17H22N2O2',286.373,NULL,'E8C154D91AF482E2-FICuS-01-6B','E8C154D91AF482E2-FICTS-01-4A','E8C154D91AF482E2-uuuuu-01-1A','InChI=1S/C17H22N2O2/c1-4-19-16-12(11-18)7-5-8-13(16)14-9-6-10-15(20-2)17(14)21-3/h6,9-10,12-13H,4-5,7-8H2,1-3H3/b19-16-','InChIKey=REUWMWRQDKFUDY-MNDPQUGUSA-N','CC/N=C1\\C(C#N)CCCC1c1cccc(OC)c1OC','1'),
	(193980,2,0,NULL,'Consistent with Molecular Formula','C17H22N2O2',286.373,NULL,'B10CC60122AF6BD1-FICuS-01-5F','B10CC60122AF6BD1-FICTS-01-3E','B10CC60122AF6BD1-uuuuu-01-0E','InChI=1S/C17H22N2O2/c1-4-17(10-6-7-12(11-18)16(17)19)13-8-5-9-14(20-2)15(13)21-3/h5,8-9,12,19H,4,6-7,10H2,1-3H3/b19-16+','InChIKey=MYGBWPPISZWBLW-KNTRCKAVSA-N','CCC1(c2cccc(OC)c2OC)CCCC(C#N)C1=N','1'),
	(193981,2,0,NULL,'Consistent with Molecular Formula','C17H22N2O2',286.373,NULL,'B10CC60122AF6BD1-FICuS-01-5F','B10CC60122AF6BD1-FICTS-01-3E','B10CC60122AF6BD1-uuuuu-01-0E','InChI=1S/C17H22N2O2/c1-4-17(10-6-7-12(11-18)16(17)19)13-8-5-9-14(20-2)15(13)21-3/h5,8-9,12,19H,4,6-7,10H2,1-3H3/b19-16+','InChIKey=MYGBWPPISZWBLW-KNTRCKAVSA-N','CCC1(c2cccc(OC)c2OC)CCCC(C#N)C1=N','1'),
	(193982,2,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'C7C8246BE28EE3EA-FICuS-01-8C','C7C8246BE28EE3EA-FICTS-01-6B','C7C8246BE28EE3EA-uuuuu-01-3B','InChI=1S/C17H21NO3/c1-4-17(10-6-7-12(11-18)16(17)19)13-8-5-9-14(20-2)15(13)21-3/h5,8-9,12H,4,6-7,10H2,1-3H3','InChIKey=QWRFKGQDRADGFJ-UHFFFAOYSA-N','CCC1(c2cccc(OC)c2OC)CCCC(C#N)C1=O','1'),
	(193983,0,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'5F093859E78DDE27-FICuS-01-6E','5F093859E78DDE27-FICTS-01-4D','5F093859E78DDE27-uuuuu-01-1D','InChI=1S/C18H18O3/c1-11-9-12(2)16(13(3)10-11)17(19)14-7-5-6-8-15(14)18(20)21-4/h5-10H,1-4H3','InChIKey=NBPBBVXQHRAZJA-UHFFFAOYSA-N','COC(=O)c1ccccc1C(=O)c1c(C)cc(C)cc1C',NULL),
	(193984,2,1,NULL,'Consistent with Molecular Formula','C19H18N4O4',366.3756,NULL,'E4D7660A49C42C62-FICuS-01-59','E4D7660A49C42C62-FICTS-01-38','E4D7660A49C42C62-uuuuu-01-08','InChI=1S/C19H18N4O4/c1-19-10-4-7-15(19)13-5-2-3-6-14(13)18(19)21-20-16-9-8-12(22(24)25)11-17(16)23(26)27/h2-3,5-6,8-9,11,15,20H,4,7,10H2,1H3','InChIKey=NCPOHYKCXLFMBO-UHFFFAOYSA-N','CC12CCCC1c1ccccc1/C2=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(193985,2,0,NULL,'Consistent with Molecular Formula','C13H14O',186.253,NULL,'47FB5567A0F2682E-FICuS-01-5F','47FB5567A0F2682E-FICTS-01-3E','47FB5567A0F2682E-uuuuu-01-0E','InChI=1S/C13H14O/c1-13-8-4-7-11(13)9-5-2-3-6-10(9)12(13)14/h2-3,5-6,11H,4,7-8H2,1H3','InChIKey=ZRDGCADBPWZZFI-UHFFFAOYSA-N','CC12CCCC1c1ccccc1C2=O','1'),
	(193986,2,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'08A774E0F71F78DB-FICuS-01-70','08A774E0F71F78DB-FICTS-01-4F','08A774E0F71F78DB-uuuuu-01-1F','InChI=1S/C14H18O2/c1-14(10-13(15)16)9-5-8-12(14)11-6-3-2-4-7-11/h2-4,6-7,12H,5,8-10H2,1H3,(H,15,16)','InChIKey=ZNRATBHQQHSMMJ-UHFFFAOYSA-N','CC1(CC(=O)O)CCCC1c1ccccc1','1'),
	(193987,1,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'D22800109CDADEA8-FICuS-01-6B','D22800109CDADEA8-FICTS-01-4A','D22800109CDADEA8-uuuuu-01-1A','InChI=1S/C13H19NO/c1-11(13(14)15)7-5-6-10-12-8-3-2-4-9-12/h2-4,8-9,11H,5-7,10H2,1H3,(H2,14,15)','InChIKey=DOEXKCNYWCUOOR-UHFFFAOYSA-N','CC(CCCCc1ccccc1)C(N)=O','1'),
	(193988,1,0,NULL,'Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'E9C73D9F32E2BCE4-FICuS-01-8F','E9C73D9F32E2BCE4-FICTS-01-6E','E9C73D9F32E2BCE4-uuuuu-01-3E','InChI=1S/C13H14O2/c1-13(12(14)15)9-5-8-11(13)10-6-3-2-4-7-10/h2-4,6-8H,5,9H2,1H3,(H,14,15)','InChIKey=NMMDUDOUXUNAJW-UHFFFAOYSA-N','CC1(C(=O)O)CCC=C1c1ccccc1','1'),
	(193989,0,0,'6158-54-9','Consistent with Molecular Formula','C15H12O3',240.258,'Methyl p-benzoyl benzoate\nMethyl 4-benzophenonecarboxylate\nBenzoic acid, 4-benzoyl-, methyl ester\nBenzoic acid, p-benzoyl-, methyl ester','9335FB587A2C53D7-FICuS-01-60','9335FB587A2C53D7-FICTS-01-3F','9335FB587A2C53D7-uuuuu-01-0F','InChI=1S/C15H12O3/c1-18-15(17)13-9-7-12(8-10-13)14(16)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=UPXFXAMIFNGJLD-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)c2ccccc2)cc1',NULL),
	(193990,0,0,'579-18-0','Consistent with Molecular Formula','C14H10O3',226.2312,NULL,'49BE735FABF8663A-FICuS-01-81','49BE735FABF8663A-FICTS-01-60','49BE735FABF8663A-uuuuu-01-30','InChI=1S/C14H10O3/c15-13(10-5-2-1-3-6-10)11-7-4-8-12(9-11)14(16)17/h1-9H,(H,16,17)','InChIKey=AXJXRLHTQQONQR-UHFFFAOYSA-N','O=C(O)c1cccc(C(=O)c2ccccc2)c1',NULL),
	(193991,0,0,'21204-86-4','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'71B549FA9CB30DAA-FICuS-01-81','71B549FA9CB30DAA-FICTS-01-60','71B549FA9CB30DAA-uuuuu-01-30','InChI=1S/C15H12O3/c1-18-15(17)13-9-5-8-12(10-13)14(16)11-6-3-2-4-7-11/h2-10H,1H3','InChIKey=FOBUHGGUSGQWRJ-UHFFFAOYSA-N','COC(=O)c1cccc(C(=O)c2ccccc2)c1',NULL),
	(193992,0,0,'1146-91-4','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'21B45C727140D3CA-FICuS-01-48','21B45C727140D3CA-FICTS-01-27','21B45C727140D3CA-uuuuu-01-F7','InChI=1S/C15H12O3/c1-10-6-5-9-12(15(17)18)13(10)14(16)11-7-3-2-4-8-11/h2-9H,1H3,(H,17,18)','InChIKey=ALCCIWCIVXRVCD-UHFFFAOYSA-N','Cc1cccc(C(=O)O)c1C(=O)c1ccccc1',NULL),
	(193993,0,0,'2346-60-3','Consistent with Molecular Formula','C15H12O3',240.258,NULL,'3DDC6FA0A24E0994-FICuS-01-74','3DDC6FA0A24E0994-FICTS-01-53','3DDC6FA0A24E0994-uuuuu-01-23','InChI=1S/C15H12O3/c1-10-6-5-9-12(13(10)15(17)18)14(16)11-7-3-2-4-8-11/h2-9H,1H3,(H,17,18)','InChIKey=MFOKQYMBBUNODK-UHFFFAOYSA-N','Cc1cccc(C(=O)c2ccccc2)c1C(=O)O',NULL),
	(193994,0,0,'36440-65-0','Consistent with Molecular Formula','C13H8O3',212.2044,NULL,'11EEF61FF9A3CD20-FICuS-01-82','11EEF61FF9A3CD20-FICTS-01-61','11EEF61FF9A3CD20-uuuuu-01-31','InChI=1S/C13H8O3/c1-7-2-3-8-4-5-9-11(10(8)6-7)13(15)16-12(9)14/h2-6H,1H3','InChIKey=CQUJZDLOQZEYSS-UHFFFAOYSA-N','Cc1ccc2ccc3c(c2c1)C(=O)OC3=O',NULL),
	(193995,0,0,'36440-64-9','Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'2D5079F61D2E1E69-FICuS-01-5F','2D5079F61D2E1E69-FICTS-01-3E','2D5079F61D2E1E69-uuuuu-01-0E','InChI=1S/C13H10O3/c1-7-2-3-8-4-5-9-11(10(8)6-7)13(15)16-12(9)14/h2-3,6H,4-5H2,1H3','InChIKey=NRYURCJLCYIUGC-UHFFFAOYSA-N','Cc1ccc2c(c1)C1=C(CC2)C(=O)OC1=O',NULL),
	(193996,0,0,'14182-63-9','Consistent with Molecular Formula','C13H17NOS',235.3434,NULL,'AB846B0C81006AFA-FICuS-01-68','AB846B0C81006AFA-FICTS-01-47','AB846B0C81006AFA-uuuuu-01-17','InChI=1S/C13H17NOS/c1-11-2-4-12(5-3-11)10-13(16)14-6-8-15-9-7-14/h2-5H,6-10H2,1H3','InChIKey=MLMDFWXUVWJOQH-UHFFFAOYSA-N','Cc1ccc(CC(=S)N2CCOCC2)cc1',NULL),
	(193997,0,0,'5033-67-0','Consistent with Molecular Formula','C15H14O',210.275,NULL,'E2F4D8D86E88AC6A-FICuS-01-96','E2F4D8D86E88AC6A-FICTS-01-75','E2F4D8D86E88AC6A-uuuuu-01-45','InChI=1S/C15H14O/c1-12-7-5-6-10-14(12)11-15(16)13-8-3-2-4-9-13/h2-10H,11H2,1H3','InChIKey=JMMXBSDTDHEQLI-UHFFFAOYSA-N','Cc1ccccc1CC(=O)c1ccccc1',NULL),
	(193998,0,1,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'D89AFFA8445E14F2-FICuS-01-81','D89AFFA8445E14F2-FICTS-01-60','DB4A631257F96A67-uuuuu-01-0C','InChI=1S/C19H18O4/c1-13-7-9-15(10-8-13)16(11-14-5-3-2-4-6-14)17(19(22)23)12-18(20)21/h2-10H,11-12H2,1H3,(H,20,21)(H,22,23)/b17-16-','InChIKey=NVMPRPDRFCEGEJ-MSUUIHNZSA-N','Cc1ccc(/C(Cc2ccccc2)=C(/CC(=O)O)C(=O)O)cc1','1'),
	(193999,0,0,'6111-78-0','Consistent with Molecular Formula','C19H14',242.3196,'11-Methylbenz[a]anthracene\n8-Methyl-1,2-benzanthracene\nWLN: L D6 B666J E1\nBenz[a]anthracene, 11-methyl-\nBenz[a]anthracene, 11-methyl-','800832B927BB9816-FICuS-01-3C','800832B927BB9816-FICTS-01-1B','800832B927BB9816-uuuuu-01-EB','InChI=1S/C19H14/c1-13-5-4-7-15-11-16-10-9-14-6-2-3-8-17(14)19(16)12-18(13)15/h2-12H,1H3','InChIKey=ARHCZXQENFEAFA-UHFFFAOYSA-N','Cc1cccc2cc3ccc4ccccc4c3cc12',NULL),
	(194000,0,0,'2381-15-9','Consistent with Molecular Formula','C19H14',242.3196,'10-Methylbenz[a]anthracene\n7-Methyl-1,2-benzanthracene\nWLN: L D6 B666J F1\nBenz[a]anthracene, 10-methyl-\nBenz[a]anthracene, 10-methyl-','88877DDA4845D655-FICuS-01-5F','88877DDA4845D655-FICTS-01-3E','88877DDA4845D655-uuuuu-01-0E','InChI=1S/C19H14/c1-13-6-7-15-11-16-9-8-14-4-2-3-5-18(14)19(16)12-17(15)10-13/h2-12H,1H3','InChIKey=WUMGYHICFXGLAB-UHFFFAOYSA-N','Cc1ccc2cc3ccc4ccccc4c3cc2c1',NULL),
	(194001,0,0,'316-14-3','Consistent with Molecular Formula','C19H14',242.3196,'6-Methylbenz[a]anthracene\n4-Methyl-1,2-benzanthracene\nWLN: L D6 B666J L1\nBenz[a]anthracene, 6-methyl-\nBenz[a]anthracene, 6-methyl-','1F720417F748E9DA-FICuS-01-5F','1F720417F748E9DA-FICTS-01-3E','1F720417F748E9DA-uuuuu-01-0E','InChI=1S/C19H14/c1-13-10-16-8-4-5-9-17(16)19-12-15-7-3-2-6-14(15)11-18(13)19/h2-12H,1H3','InChIKey=WOIBRJNTTODOPT-UHFFFAOYSA-N','Cc1cc2ccccc2c2cc3ccccc3cc12',NULL),
	(194002,0,0,'2381-31-9','Consistent with Molecular Formula','C19H14',242.3196,'8-Methylbenz[a]anthracene\n5-Methyl-1,2-benzanthracene\nWLN: L D6 B666J H1\nBenz[a]anthracene, 8-methyl-\nBenz[a]anthracene, 8-methyl-','624F7B3966324BE8-FICuS-01-52','624F7B3966324BE8-FICTS-01-31','624F7B3966324BE8-uuuuu-01-01','InChI=1S/C19H14/c1-13-5-4-7-15-12-19-16(11-18(13)15)10-9-14-6-2-3-8-17(14)19/h2-12H,1H3','InChIKey=IJGWKTGQVIDRLA-UHFFFAOYSA-N','Cc1cccc2cc3c(ccc4ccccc43)cc12',NULL),
	(194003,0,0,'2381-16-0','Consistent with Molecular Formula','C19H14',242.3196,'9-Methylbenz[a]anthracene\n6-Methyl-1,2-benzanthracene\nWLN: L D6 B666J G1\nBenz[a]anthracene, 9-methyl-\nBenz[a]anthracene, 9-methyl-','434CBA2B2ACFD769-FICuS-01-82','434CBA2B2ACFD769-FICTS-01-61','434CBA2B2ACFD769-uuuuu-01-31','InChI=1S/C19H14/c1-13-6-7-15-12-19-16(11-17(15)10-13)9-8-14-4-2-3-5-18(14)19/h2-12H,1H3','InChIKey=KYJPMPXTXCFCRM-UHFFFAOYSA-N','Cc1ccc2cc3c(ccc4ccccc43)cc2c1',NULL),
	(194004,0,0,'2422-79-9','Consistent with Molecular Formula','C19H14',242.3196,'12-Methylbenz[a]anthracene\n9-Methyl-1,2-benzanthracene\nWLN: L D6 B666J C1\nBenz[a]anthracene, 12-methyl-\nBenz[a]anthracene, 12-methyl-','2ACEBB7F8A6D67C9-FICuS-01-9F','2ACEBB7F8A6D67C9-FICTS-01-7E','2ACEBB7F8A6D67C9-uuuuu-01-4E','InChI=1S/C19H14/c1-13-17-8-4-3-7-15(17)12-16-11-10-14-6-2-5-9-18(14)19(13)16/h2-12H,1H3','InChIKey=ACYOLKMEHHTLAB-UHFFFAOYSA-N','Cc1c2ccccc2cc2ccc3ccccc3c12',NULL),
	(194005,0,0,'2498-76-2','Consistent with Molecular Formula','C19H14',242.3196,'2-Methylbenz[a]anthracene\n2\'-Methyl-1,2-benzanthracene\nWLN: L D6 B666J Q1\nBenz[a]anthracene, 2-methyl-\nBenz[a]anthracene, 2-methyl-','E2132019806B1F98-FICuS-01-36','E2132019806B1F98-FICTS-01-15','E2132019806B1F98-uuuuu-01-E5','InChI=1S/C19H14/c1-13-6-7-14-8-9-17-11-15-4-2-3-5-16(15)12-19(17)18(14)10-13/h2-12H,1H3','InChIKey=XPRFYYVRSILJDC-UHFFFAOYSA-N','Cc1ccc2ccc3cc4ccccc4cc3c2c1',NULL),
	(194006,0,0,'2498-75-1','Consistent with Molecular Formula','C19H14',242.3196,'3-Methylbenz[a]anthracene\n3-Methyl-1,2-benzanthracene\nBenz[a]anthracene, 3-methyl-\nBenz[a]anthracene, 3-methyl-','4493D26B7DAA49D2-FICuS-01-69','4493D26B7DAA49D2-FICTS-01-48','4493D26B7DAA49D2-uuuuu-01-18','InChI=1S/C19H14/c1-13-6-9-18-16(10-13)7-8-17-11-14-4-2-3-5-15(14)12-19(17)18/h2-12H,1H3','InChIKey=VYZKVUIQCRWXJH-UHFFFAOYSA-N','Cc1ccc2c(ccc3cc4ccccc4cc32)c1',NULL),
	(194007,1,0,NULL,'Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'97CAB9A29F23725E-FICuS-01-70','97CAB9A29F23725E-FICTS-01-4F','97CAB9A29F23725E-uuuuu-01-1F','InChI=1S/C19H14O2/c1-12-5-4-7-14(11-12)18-17-15-8-3-2-6-13(15)9-10-16(17)19(20)21-18/h2-11,18H,1H3','InChIKey=ZLWBWKIXEWMMRU-UHFFFAOYSA-N','Cc1cccc(C2OC(=O)c3ccc4ccccc4c32)c1','1'),
	(194008,1,0,NULL,'Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'FA7D90D8F821CEDA-FICuS-01-9C','FA7D90D8F821CEDA-FICTS-01-7B','FA7D90D8F821CEDA-uuuuu-01-4B','InChI=1S/C19H14O2/c1-12-6-8-14(9-7-12)18-17-15-5-3-2-4-13(15)10-11-16(17)19(20)21-18/h2-11,18H,1H3','InChIKey=YOALVUZRAOMFID-UHFFFAOYSA-N','Cc1ccc(C2OC(=O)c3ccc4ccccc4c32)cc1','1'),
	(194009,0,0,NULL,'Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'8E316D48F37E0E71-FICuS-01-60','8E316D48F37E0E71-FICTS-01-3F','8E316D48F37E0E71-uuuuu-01-0F','InChI=1S/C19H14O3/c1-12-6-8-14(9-7-12)18(20)16-11-10-13-4-2-3-5-15(13)17(16)19(21)22/h2-11H,1H3,(H,21,22)','InChIKey=UHHJHUDNBIRVPY-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccc3ccccc3c2C(=O)O)cc1',NULL),
	(194010,0,0,NULL,'Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'7EC6C663D2D0684D-FICuS-01-6E','7EC6C663D2D0684D-FICTS-01-4D','7EC6C663D2D0684D-uuuuu-01-1D','InChI=1S/C19H14O3/c1-12-6-8-14(9-7-12)18(20)17-15-5-3-2-4-13(15)10-11-16(17)19(21)22/h2-11H,1H3,(H,21,22)','InChIKey=PKEQUORAEJJXBJ-UHFFFAOYSA-N','Cc1ccc(C(=O)c2c(C(=O)O)ccc3ccccc23)cc1',NULL),
	(194011,0,0,'69653-21-0','Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'7AC7A7D65002210A-FICuS-01-46','7AC7A7D65002210A-FICTS-01-25','7AC7A7D65002210A-uuuuu-01-F5','InChI=1S/C19H14O3/c1-12-5-4-7-14(11-12)18(20)16-10-9-13-6-2-3-8-15(13)17(16)19(21)22/h2-11H,1H3,(H,21,22)','InChIKey=CMTYFXDRTIGSHG-UHFFFAOYSA-N','Cc1cccc(C(=O)c2ccc3ccccc3c2C(=O)O)c1',NULL),
	(194012,0,0,'69653-20-9','Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'1DD1A847199E42DC-FICuS-01-6A','1DD1A847199E42DC-FICTS-01-49','1DD1A847199E42DC-uuuuu-01-19','InChI=1S/C19H14O3/c1-12-5-4-7-14(11-12)18(20)17-15-8-3-2-6-13(15)9-10-16(17)19(21)22/h2-11H,1H3,(H,21,22)','InChIKey=AJMJOCKPCNDMFV-UHFFFAOYSA-N','Cc1cccc(C(=O)c2c(C(=O)O)ccc3ccccc23)c1',NULL),
	(194013,0,0,'35187-29-2','Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'9CEAEEC7840C1316-FICuS-01-77','9CEAEEC7840C1316-FICTS-01-56','9CEAEEC7840C1316-uuuuu-01-26','InChI=1S/C19H14O3/c1-12-10-11-16(14-7-3-2-6-13(12)14)18(20)15-8-4-5-9-17(15)19(21)22/h2-11H,1H3,(H,21,22)','InChIKey=ILZBGGYAYBHVGB-UHFFFAOYSA-N','Cc1ccc(C(=O)c2ccccc2C(=O)O)c2ccccc12',NULL),
	(194014,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'053AD08C512095C9-FICuS-01-41','053AD08C512095C9-FICTS-01-20','053AD08C512095C9-uuuuu-01-F0','InChI=1S/C19H16N2O/c1-14-9-11-15(12-10-14)13-20-21-19(22)18-8-4-6-16-5-2-3-7-17(16)18/h2-13H,1H3,(H,21,22)','InChIKey=WYZAHIYRBZGHGY-UHFFFAOYSA-N','Cc1ccc(/C=N/NC(=O)c2cccc3ccccc23)cc1','1'),
	(194015,0,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'B81B8A6129F5E71D-FICuS-01-6B','B81B8A6129F5E71D-FICTS-01-4A','B81B8A6129F5E71D-uuuuu-01-1A','InChI=1S/C19H16O2/c1-13-6-2-3-8-15(13)12-16-11-10-14-7-4-5-9-17(14)18(16)19(20)21/h2-11H,12H2,1H3,(H,20,21)','InChIKey=SSNZMVNBTVXPKT-UHFFFAOYSA-N','Cc1ccccc1Cc1ccc2ccccc2c1C(=O)O',NULL),
	(194016,0,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'7354798E2C72EB1E-FICuS-01-62','7354798E2C72EB1E-FICTS-01-41','7354798E2C72EB1E-uuuuu-01-11','InChI=1S/C19H16O2/c1-13-6-8-14(9-7-13)12-16-11-10-15-4-2-3-5-17(15)18(16)19(20)21/h2-11H,12H2,1H3,(H,20,21)','InChIKey=LDHZTISGQBHBNB-UHFFFAOYSA-N','Cc1ccc(Cc2ccc3ccccc3c2C(=O)O)cc1',NULL),
	(194017,0,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'147FE84185A82C56-FICuS-01-51','147FE84185A82C56-FICTS-01-30','147FE84185A82C56-uuuuu-01-00','InChI=1S/C19H16O2/c1-13-6-8-14(9-7-13)12-18-16-5-3-2-4-15(16)10-11-17(18)19(20)21/h2-11H,12H2,1H3,(H,20,21)','InChIKey=AQWAZEUGBNGFLD-UHFFFAOYSA-N','Cc1ccc(Cc2c(C(=O)O)ccc3ccccc23)cc1',NULL),
	(194018,0,0,'69653-22-1','Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'CBE90BD1642D1BD1-FICuS-01-79','CBE90BD1642D1BD1-FICTS-01-58','CBE90BD1642D1BD1-uuuuu-01-28','InChI=1S/C19H16O2/c1-13-5-4-6-14(11-13)12-16-10-9-15-7-2-3-8-17(15)18(16)19(20)21/h2-11H,12H2,1H3,(H,20,21)','InChIKey=SJLBCQCATFWNKT-UHFFFAOYSA-N','Cc1cccc(Cc2ccc3ccccc3c2C(=O)O)c1',NULL),
	(194019,2,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'4E44A6FD44016F38-FICuS-01-59','4E44A6FD44016F38-FICTS-01-38','4E44A6FD44016F38-uuuuu-01-08','InChI=1S/C19H16O2/c1-11-6-7-14-15-9-12-4-2-3-5-13(12)19(21)17(15)10-18(20)16(14)8-11/h2-8,15,17H,9-10H2,1H3','InChIKey=BKVUFXPDCZBODQ-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)CC1C(=O)c3ccccc3CC21','1'),
	(194020,2,0,NULL,'Consistent with Molecular Formula','C19H18O',262.3506,NULL,'50A60AFA08AFF2A5-FICuS-01-78','50A60AFA08AFF2A5-FICTS-01-57','50A60AFA08AFF2A5-uuuuu-01-27','InChI=1S/C19H18O/c1-12-6-7-13-10-18-15(9-14(13)8-12)11-19(20)17-5-3-2-4-16(17)18/h2-8,15,18H,9-11H2,1H3','InChIKey=SRLNGXODCWFSPT-UHFFFAOYSA-N','Cc1ccc2c(c1)CC1CC(=O)c3ccccc3C1C2','1'),
	(194021,1,0,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,NULL,'C12D3244B2EA58E3-FICuS-01-5D','C12D3244B2EA58E3-FICTS-01-3C','C12D3244B2EA58E3-uuuuu-01-0C','InChI=1S/C19H18O2/c1-13-6-2-5-9-17(13)19(21)18-11-15-8-4-3-7-14(15)10-16(18)12-20/h2-11,19-21H,12H2,1H3','InChIKey=LUSHLMJVXNLPMH-UHFFFAOYSA-N','Cc1ccccc1C(O)c1cc2ccccc2cc1CO','1'),
	(194022,2,0,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'CE7E4F2091059B06-FICuS-01-57','CE7E4F2091059B06-FICTS-01-36','CE7E4F2091059B06-uuuuu-01-06','InChI=1S/C19H18O3/c1-12-6-8-13(9-7-12)16-10-14-4-2-3-5-15(14)19(22)17(16)11-18(20)21/h2-9,16-17H,10-11H2,1H3,(H,20,21)','InChIKey=JAOVBBSNHQKOPK-UHFFFAOYSA-N','Cc1ccc(C2Cc3ccccc3C(=O)C2CC(=O)O)cc1','1'),
	(194023,2,0,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'106E3BBB1A0D555F-FICuS-01-67','106E3BBB1A0D555F-FICTS-01-46','106E3BBB1A0D555F-uuuuu-01-16','InChI=1S/C19H18O3/c1-12-7-8-14-10-15(13-5-3-2-4-6-13)17(11-18(20)21)19(22)16(14)9-12/h2-9,15,17H,10-11H2,1H3,(H,20,21)','InChIKey=ZTLVUPMHWNLCHN-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)C(CC(=O)O)C(c1ccccc1)C2','1'),
	(194024,2,0,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'10CD03A726BE0B39-FICuS-01-57','10CD03A726BE0B39-FICTS-01-36','10CD03A726BE0B39-uuuuu-01-06','InChI=1S/C19H18O3/c1-12-6-5-9-14-15(12)10-16(13-7-3-2-4-8-13)17(19(14)22)11-18(20)21/h2-9,16-17H,10-11H2,1H3,(H,20,21)','InChIKey=BCJMVMXSXSREJO-UHFFFAOYSA-N','Cc1cccc2c1CC(c1ccccc1)C(CC(=O)O)C2=O','1'),
	(194025,3,0,NULL,'Consistent with Molecular Formula','C19H20O',264.3664,NULL,'F7495E14915D9C95-FICuS-01-5D','F7495E14915D9C95-FICTS-01-3C','F7495E14915D9C95-uuuuu-01-0C','InChI=1S/C19H20O/c1-12-6-7-13-10-18-15(9-14(13)8-12)11-19(20)17-5-3-2-4-16(17)18/h2-8,15,18-20H,9-11H2,1H3','InChIKey=UNMREVMLENIHKF-UHFFFAOYSA-N','Cc1ccc2c(c1)CC1CC(O)c3ccccc3C1C2','1'),
	(194026,3,0,NULL,'Consistent with Molecular Formula','C19H20O',264.3664,NULL,'189401A2F09576A6-FICuS-01-39','189401A2F09576A6-FICTS-01-18','189401A2F09576A6-uuuuu-01-E8','InChI=1S/C19H20O/c1-12-5-4-6-13-9-14-10-19(20)16-8-3-2-7-15(16)18(14)11-17(12)13/h2-8,14,18-20H,9-11H2,1H3','InChIKey=IGQHDRDTEKOCBZ-UHFFFAOYSA-N','Cc1cccc2c1CC1c3ccccc3C(O)CC1C2','1'),
	(194027,0,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'A8CBE6826FA75C28-FICuS-01-80','A8CBE6826FA75C28-FICTS-01-5F','A8CBE6826FA75C28-uuuuu-01-2F','InChI=1S/C19H20O2/c1-13-15(11-10-14-6-2-4-8-17(13)14)12-16-7-3-5-9-18(16)19(20)21/h3,5,7,9-11H,2,4,6,8,12H2,1H3,(H,20,21)','InChIKey=VVYZRZOGRNWJQR-UHFFFAOYSA-N','Cc1c(Cc2ccccc2C(=O)O)ccc2c1CCCC2',NULL),
	(194028,3,0,NULL,'Consistent with Molecular Formula','C19H20O',264.3664,NULL,'D952BE2148A36048-FICuS-01-47','D952BE2148A36048-FICTS-01-26','D952BE2148A36048-uuuuu-01-F6','InChI=1S/C19H20O/c1-12-6-7-16-17-10-14-5-3-2-4-13(14)9-15(17)11-19(20)18(16)8-12/h2-8,15,17,19-20H,9-11H2,1H3','InChIKey=CBQKDIXAYJPEEG-UHFFFAOYSA-N','Cc1ccc2c(c1)C(O)CC1Cc3ccccc3CC21','1'),
	(194029,0,0,NULL,'Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'A0ED41C5835DB32F-FICuS-01-6F','A0ED41C5835DB32F-FICTS-01-4E','A0ED41C5835DB32F-uuuuu-01-1E','InChI=1S/C13H12O2/c1-9-4-2-7-12-10(8-13(14)15)5-3-6-11(9)12/h2-7H,8H2,1H3,(H,14,15)','InChIKey=KNOFPQKQSVAMJB-UHFFFAOYSA-N','Cc1cccc2c(CC(=O)O)cccc12',NULL),
	(194030,0,0,NULL,'Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'5D26E4F8C9A8603D-FICuS-01-71','5D26E4F8C9A8603D-FICTS-01-50','5D26E4F8C9A8603D-uuuuu-01-20','InChI=1S/C13H14O2/c1-9-4-2-7-12-10(8-13(14)15)5-3-6-11(9)12/h2,4-5,7H,3,6,8H2,1H3,(H,14,15)','InChIKey=PUSUNBGAYGETDF-UHFFFAOYSA-N','Cc1cccc2c1CCC=C2CC(=O)O',NULL),
	(194031,0,0,'65755-12-6','Consistent with Molecular Formula','C13H14O',186.253,NULL,'040DB9B8076BAE42-FICuS-01-5F','040DB9B8076BAE42-FICTS-01-3E','040DB9B8076BAE42-uuuuu-01-0E','InChI=1S/C13H14O/c1-10-4-2-7-13-11(8-9-14)5-3-6-12(10)13/h2-7,14H,8-9H2,1H3','InChIKey=HDDPVTVOWDHDJZ-UHFFFAOYSA-N','Cc1cccc2c(CCO)cccc12',NULL),
	(194032,1,0,NULL,'Consistent with Molecular Formula','C22H22O2',318.4146,NULL,'8A39136B5776903A-FICuS-01-3E','8A39136B5776903A-FICTS-01-1D','8A39136B5776903A-uuuuu-01-ED','InChI=1S/C22H22O2/c1-15-6-3-9-18(14-15)21(22(23)24)13-12-17-8-5-10-19-16(2)7-4-11-20(17)19/h3-11,14,21H,12-13H2,1-2H3,(H,23,24)','InChIKey=PPNULCJZUNZTPT-UHFFFAOYSA-N','Cc1cccc(C(CCc2cccc3c(C)cccc23)C(=O)O)c1','1'),
	(194033,1,0,NULL,'Consistent with Molecular Formula','C22H20O',300.3994,NULL,'17C7E5D326B387D7-FICuS-01-61','17C7E5D326B387D7-FICTS-01-40','17C7E5D326B387D7-uuuuu-01-10','InChI=1S/C22H20O/c1-14-5-3-7-16(13-14)18-10-11-20-19-8-4-6-15(2)17(19)9-12-21(20)22(18)23/h3-9,12-13,18H,10-11H2,1-2H3','InChIKey=VZGJMYYZXNPRCE-UHFFFAOYSA-N','Cc1cccc(C2CCc3c(ccc4c(C)cccc34)C2=O)c1','1'),
	(194034,0,0,NULL,'Consistent with Molecular Formula','C24H22O2',342.4366,NULL,'EEDA95F1A02393E6-FICuS-01-78','EEDA95F1A02393E6-FICTS-01-57','EEDA95F1A02393E6-uuuuu-01-27','InChI=1S/C24H22O2/c1-15-5-3-7-17(13-15)19-10-12-21-20-8-4-6-16(2)18(20)9-11-22(21)23(19)14-24(25)26/h3-9,11,13H,10,12,14H2,1-2H3,(H,25,26)','InChIKey=UCDLIKMRJPWVQL-UHFFFAOYSA-N','Cc1cccc(C2=C(CC(=O)O)c3ccc4c(C)cccc4c3CC2)c1',NULL),
	(194035,2,0,NULL,'Consistent with Molecular Formula','C24H24O2',344.4524,NULL,'169021BDD1628C2C-FICuS-01-4D','169021BDD1628C2C-FICTS-01-2C','169021BDD1628C2C-uuuuu-01-FC','InChI=1S/C24H24O2/c1-15-5-3-7-17(13-15)19-10-12-21-20-8-4-6-16(2)18(20)9-11-22(21)23(19)14-24(25)26/h3-9,11,13,19,23H,10,12,14H2,1-2H3,(H,25,26)','InChIKey=RPHRCNKCVYHQDG-UHFFFAOYSA-N','Cc1cccc(C2CCc3c(ccc4c(C)cccc34)C2CC(=O)O)c1','1'),
	(194036,0,0,'1679-02-3','Consistent with Molecular Formula','C24H18',306.4062,'2,9-Dimethylpicene\nPicene, 2,9-dimethyl-\nPicene, 2,9-dimethyl-','06BE7BCA26659955-FICuS-01-60','06BE7BCA26659955-FICTS-01-3F','06BE7BCA26659955-uuuuu-01-0F','InChI=1S/C24H18/c1-15-6-7-17-8-9-20-22-11-10-18-16(2)4-3-5-19(18)21(22)12-13-23(20)24(17)14-15/h3-14H,1-2H3','InChIKey=NCVWVTLOKLZLJY-UHFFFAOYSA-N','Cc1ccc2ccc3c(ccc4c5cccc(C)c5ccc43)c2c1',NULL),
	(194037,0,0,'2845-85-4','Consistent with Molecular Formula','C8H5ClO4',200.5781,'4-Chloroisophthalic acid\n1,3-Benzenedicarboxylic acid, 4-chloro-\nIsophthalic acid, 4-chloro-','BAF0977418A1C4D3-FICuS-01-64','BAF0977418A1C4D3-FICTS-01-43','BAF0977418A1C4D3-uuuuu-01-13','InChI=1S/C8H5ClO4/c9-6-2-1-4(7(10)11)3-5(6)8(12)13/h1-3H,(H,10,11)(H,12,13)','InChIKey=APLYBKHRTXFIBT-UHFFFAOYSA-N','O=C(O)c1ccc(Cl)c(C(=O)O)c1',NULL),
	(194038,0,0,'24247-69-6','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'4797F1ACD52703CB-FICuS-01-67','4797F1ACD52703CB-FICTS-01-46','4797F1ACD52703CB-uuuuu-01-16','InChI=1S/C9H15NO2/c11-8-10-7-9(12-8)5-3-1-2-4-6-9/h1-7H2,(H,10,11)','InChIKey=NCUJZKHDWMCOTN-UHFFFAOYSA-N','O=C1NCC2(CCCCCC2)O1',NULL),
	(194039,0,1,'2815-38-5','Consistent with Molecular Formula','C14H18N4O4',306.3206,NULL,'568168C105F8A0E6-FICuS-01-4C','568168C105F8A0E6-FICTS-01-2B','B949A5D5AF90447F-uuuuu-01-22','InChI=1S/C14H18N4O4/c19-17(20)12-7-8-13(14(9-12)18(21)22)16-15-10-11-5-3-1-2-4-6-11/h7-11,16H,1-6H2/b15-10+','InChIKey=NNPXYFVRYBIKEV-XNTDXEJSSA-N','O=[N+]([O-])c1ccc(N/N=C/C2CCCCCC2)c([N+](=O)[O-])c1','1'),
	(194040,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O7',407.3386,NULL,'72A505D7AF94AA13-FICuS-01-60','72A505D7AF94AA13-FICTS-01-3F','BF389ACD6D42B9B6-uuuuu-01-3D','InChI=1S/C14H10.C6H3N3O7/c1-3-7-13(8-4-1)11-12-14-9-5-2-6-10-14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-10H;1-2,10H','InChIKey=UMJDBMNAOQEZFT-UHFFFAOYSA-N','C(#Cc1ccccc1)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(194041,0,1,'5637-51-4','Consistent with Molecular Formula','C20H16N4O4',376.3708,NULL,'1D3CAAEB122819F8-FICuS-01-70','1D3CAAEB122819F8-FICTS-01-4F','1D3CAAEB122819F8-uuuuu-01-1F','InChI=1S/C20H16N4O4/c25-23(26)17-11-12-18(20(14-17)24(27)28)21-22-19(16-9-5-2-6-10-16)13-15-7-3-1-4-8-15/h1-12,14,21H,13H2','InChIKey=FYIPOPSKOCRNIR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(/Cc2ccccc2)c2ccccc2)c([N+](=O)[O-])c1','1'),
	(194042,1,0,'42746-51-0','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'334EC60BEBDD8113-FICuS-01-6D','334EC60BEBDD8113-FICTS-01-4C','334EC60BEBDD8113-uuuuu-01-1C','InChI=1S/C16H15NO2/c1-12-16(19-15(18)17-12,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-12H,1H3,(H,17,18)','InChIKey=URUDVMKJOXKZHR-UHFFFAOYSA-N','CC1NC(=O)OC1(c1ccccc1)c1ccccc1','1'),
	(194043,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'248DD03185F2E093-FICuS-01-47','248DD03185F2E093-FICTS-01-26','248DD03185F2E093-uuuuu-01-F6','InChI=1S/C16H18N2O2/c1-12(15(19)18-17)16(20,13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-12,20H,17H2,1H3,(H,18,19)','InChIKey=GVTIZRCSWBYYGS-UHFFFAOYSA-N','CC(C(=O)NN)C(O)(c1ccccc1)c1ccccc1','1'),
	(194044,0,0,'42365-04-8','Consistent with Molecular Formula','C20H16O',272.3458,NULL,'6F717F61AE931139-FICuS-01-4F','6F717F61AE931139-FICTS-01-2E','6F717F61AE931139-uuuuu-01-FE','InChI=1S/C20H16O/c21-16-20(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-16H','InChIKey=OYPICMQZUOZRDG-UHFFFAOYSA-N','O=CC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(194045,0,1,'2074-08-0','Consistent with Molecular Formula','C16H16N4O4',328.3268,'1-Butanone, 1-phenyl-, (2,4-dinitrophenyl)hydrazone','9309CED06588D237-FICuS-01-53','9309CED06588D237-FICTS-01-32','9309CED06588D237-uuuuu-01-02','InChI=1S/C16H16N4O4/c1-2-6-14(12-7-4-3-5-8-12)17-18-15-10-9-13(19(21)22)11-16(15)20(23)24/h3-5,7-11,18H,2,6H2,1H3','InChIKey=IRINKFVZVBARKS-UHFFFAOYSA-N','CCC/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(194046,2,0,'3764-63-4','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'EB4FA09FBDCB5A31-FICuS-01-9D','EB4FA09FBDCB5A31-FICTS-01-7C','EB4FA09FBDCB5A31-uuuuu-01-4C','InChI=1S/C14H15NO/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13-14,16H,15H2','InChIKey=GEJJWYZZKKKSEV-UHFFFAOYSA-N','NC(c1ccccc1)C(O)c1ccccc1','1'),
	(194047,2,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'CA1A44D596E0D7FB-FICuS-01-85','CA1A44D596E0D7FB-FICTS-01-64','CA1A44D596E0D7FB-uuuuu-01-34','InChI=1S/C15H13NO2/c17-15-16-13(11-7-3-1-4-8-11)14(18-15)12-9-5-2-6-10-12/h1-10,13-14H,(H,16,17)','InChIKey=LTENIVFVXMCOQI-UHFFFAOYSA-N','O=C1NC(c2ccccc2)C(c2ccccc2)O1','1'),
	(194048,2,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'2248AC118270EE3E-FICuS-01-50','2248AC118270EE3E-FICTS-01-2F','2248AC118270EE3E-uuuuu-01-FF','InChI=1S/C18H17NO4/c1-2-22-17(20)19-15(13-9-5-3-6-10-13)16(23-18(19)21)14-11-7-4-8-12-14/h3-12,15-16H,2H2,1H3','InChIKey=VBDZHGISOAFOJT-UHFFFAOYSA-N','CCOC(=O)N1C(=O)OC(c2ccccc2)C1c1ccccc1','1'),
	(194049,2,0,'13286-63-0','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'EB4FA09FBDCB5A31-FICuS-01-9D','EB4FA09FBDCB5A31-FICTS-01-7C','EB4FA09FBDCB5A31-uuuuu-01-4C','InChI=1S/C14H15NO/c15-13(11-7-3-1-4-8-11)14(16)12-9-5-2-6-10-12/h1-10,13-14,16H,15H2','InChIKey=GEJJWYZZKKKSEV-UHFFFAOYSA-N','NC(c1ccccc1)C(O)c1ccccc1','1'),
	(194050,2,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'2248AC118270EE3E-FICuS-01-50','2248AC118270EE3E-FICTS-01-2F','2248AC118270EE3E-uuuuu-01-FF','InChI=1S/C18H17NO4/c1-2-22-17(20)19-15(13-9-5-3-6-10-13)16(23-18(19)21)14-11-7-4-8-12-14/h3-12,15-16H,2H2,1H3','InChIKey=VBDZHGISOAFOJT-UHFFFAOYSA-N','CCOC(=O)N1C(=O)OC(c2ccccc2)C1c1ccccc1','1'),
	(194051,0,0,'62456-54-6','Consistent with Molecular Formula','C21H18O',286.3726,NULL,'83EAEE1393FACA0D-FICuS-01-91','83EAEE1393FACA0D-FICTS-01-70','83EAEE1393FACA0D-uuuuu-01-40','InChI=1S/C21H18O/c1-22-21(19-15-9-4-10-16-19)20(17-11-5-2-6-12-17)18-13-7-3-8-14-18/h2-16H,1H3','InChIKey=SVEJMUWBWNZXNE-UHFFFAOYSA-N','COC(=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(194052,0,0,NULL,'Consistent with Molecular Formula','C7H16N2O2',160.2156,NULL,'7705A8AA865624AC-FICuS-01-58','7705A8AA865624AC-FICTS-01-37','7705A8AA865624AC-uuuuu-01-07','InChI=1S/C7H16N2O2/c1-3-7(11,4-2)5-6(10)9-8/h11H,3-5,8H2,1-2H3,(H,9,10)','InChIKey=AQVYVKUTXFBGBG-UHFFFAOYSA-N','CCC(O)(CC)CC(=O)NN',NULL),
	(194053,0,0,'63461-25-6','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'0C28AA84B5D7EF52-FICuS-01-76','0C28AA84B5D7EF52-FICTS-01-55','0C28AA84B5D7EF52-uuuuu-01-25','InChI=1S/C7H13NO2/c1-3-7(4-2)5-8-6(9)10-7/h3-5H2,1-2H3,(H,8,9)','InChIKey=WKESKZXXTJESEK-UHFFFAOYSA-N','CCC1(CC)CNC(=O)O1',NULL),
	(194054,0,1,'14086-21-6','Consistent with Molecular Formula','C12H16N4O4',280.2828,'2-Ethylbutanal 2,4-dinitrophenylhydrazone\nButanal, 2-ethyl-, (2,4-dinitrophenyl)hydrazone','5D1CF96695B1D773-FICuS-01-65','5D1CF96695B1D773-FICTS-01-44','68448F6FBBC3CC7B-uuuuu-01-3F','InChI=1S/C12H16N4O4/c1-3-9(4-2)8-13-14-11-6-5-10(15(17)18)7-12(11)16(19)20/h5-9,14H,3-4H2,1-2H3/b13-8+','InChIKey=PJQWUVGTXBCLCM-MDWZMJQESA-N','CCC(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])CC','1'),
	(194055,0,1,'93016-42-3','Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'553781EA5779311C-FICuS-01-3E','553781EA5779311C-FICTS-01-1D','B904E2294CE2695F-uuuuu-01-0F','InChI=1S/C16H16N4O4/c1-2-13(10-12-6-4-3-5-7-12)17-18-15-9-8-14(19(21)22)11-16(15)20(23)24/h3-9,11,18H,2,10H2,1H3/b17-13-','InChIKey=UBHPQRGETYAXGF-LGMDPLHJSA-N','CC/C(Cc1ccccc1)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(194056,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'ED626DC8B72CA992-FICuS-01-80','ED626DC8B72CA992-FICTS-01-5F','ED626DC8B72CA992-uuuuu-01-2F','InChI=1S/C17H19NO3/c1-2-21-16(19)18-13-17(20,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,20H,2,13H2,1H3,(H,18,19)','InChIKey=NPMYRKSIWBUABS-UHFFFAOYSA-N','CCOC(=O)NCC(O)(c1ccccc1)c1ccccc1',NULL),
	(194057,0,0,'88368-75-6','Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'98E44F5315ACBE91-FICuS-01-6E','98E44F5315ACBE91-FICTS-01-4D','98E44F5315ACBE91-uuuuu-01-1D','InChI=1S/C15H16N2O2/c16-17-14(18)11-15(19,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,19H,11,16H2,(H,17,18)','InChIKey=SXTUVELWCHPJMA-UHFFFAOYSA-N','NNC(=O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(194058,0,0,'52481-82-0','Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'703D3085217B9C55-FICuS-01-37','703D3085217B9C55-FICTS-01-16','703D3085217B9C55-uuuuu-01-E6','InChI=1S/C15H13NO2/c17-14-16-11-15(18-14,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10H,11H2,(H,16,17)','InChIKey=LVWDOTMVYBUIMK-UHFFFAOYSA-N','O=C1NCC(c2ccccc2)(c2ccccc2)O1',NULL),
	(194059,0,0,NULL,'Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'C533C77F255E6EA3-FICuS-01-6C','C533C77F255E6EA3-FICTS-01-4B','C533C77F255E6EA3-uuuuu-01-1B','InChI=1S/C22H21NO2/c24-22(23-21-14-6-10-17-8-2-4-13-20(17)21)25-15-18-11-5-9-16-7-1-3-12-19(16)18/h2,4-6,8-11,13-14H,1,3,7,12,15H2,(H,23,24)','InChIKey=STFDGAILTOMSRO-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)OCc1cccc2c1CCCC2',NULL),
	(194060,0,1,NULL,'Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'424BDA43674C7311-FICuS-01-3F','424BDA43674C7311-FICTS-01-1E','E16D996811A7079D-uuuuu-01-04','InChI=1S/C13H17N3O/c1-9(15-16-13(14)17)11-8-4-6-10-5-2-3-7-12(10)11/h4,6,8H,2-3,5,7H2,1H3,(H3,14,16,17)/b15-9+','InChIKey=DRGWUFBOUCQLCX-OQLLNIDSSA-N','C/C(=N\\NC(N)=O)c1cccc2c1CCCC2','1'),
	(194061,0,1,NULL,'Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'115B6692CE77B27B-FICuS-01-5A','115B6692CE77B27B-FICTS-01-39','B071982C4BB4CC82-uuuuu-01-12','InChI=1S/C14H19N3O/c1-10(16-17-14(15)18)9-12-7-4-6-11-5-2-3-8-13(11)12/h4,6-7H,2-3,5,8-9H2,1H3,(H3,15,17,18)/b16-10+','InChIKey=QDWOYHZOZSFNLE-MHWRWJLKSA-N','C/C(Cc1cccc2c1CCCC2)=N\\NC(N)=O','1'),
	(194062,0,1,NULL,'Consistent with Molecular Formula','C15H21N3O',259.3504,NULL,'B8675E5AC7087D0D-FICuS-01-6F','B8675E5AC7087D0D-FICTS-01-4E','BEB20BDA6C2FA7A4-uuuuu-01-46','InChI=1S/C15H21N3O/c1-11(17-18-15(16)19)9-10-13-7-4-6-12-5-2-3-8-14(12)13/h4,6-7H,2-3,5,8-10H2,1H3,(H3,16,18,19)/b17-11-','InChIKey=ZGKPYBRMDHJJEK-BOPFTXTBSA-N','C/C(CCc1cccc2c1CCCC2)=N/NC(N)=O','1'),
	(194063,0,1,NULL,'Consistent with Molecular Formula','C15H21N3O',259.3504,NULL,'18114ED039C10312-FICuS-01-25','18114ED039C10312-FICTS-01-04','E12E9292A71D7CD2-uuuuu-01-16','InChI=1S/C15H21N3O/c1-11(17-18-15(16)19)6-7-12-8-9-13-4-2-3-5-14(13)10-12/h8-10H,2-7H2,1H3,(H3,16,18,19)/b17-11+','InChIKey=ZIFMHAGACQCAPV-GZTJUZNOSA-N','C/C(CCc1ccc2c(c1)CCCC2)=N/NC(N)=O','1'),
	(194064,0,1,'1956-40-7','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'797957E077548746-FICuS-01-38','797957E077548746-FICTS-01-17','FCAA071AB47823B1-uuuuu-01-17','InChI=1S/C12H11NO/c1-9(13-14)11-8-4-6-10-5-2-3-7-12(10)11/h2-8,14H,1H3/b13-9+','InChIKey=KHNGQTJKEPANSZ-UKTHLTGXSA-N','C/C(=N\\O)c1cccc2ccccc12','1'),
	(194065,0,1,NULL,'Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'90C4C28495B872B9-FICuS-01-54','90C4C28495B872B9-FICTS-01-33','D1CE8260347C93B3-uuuuu-01-05','InChI=1S/C13H13N3O/c1-9(15-16-13(14)17)11-8-4-6-10-5-2-3-7-12(10)11/h2-8H,1H3,(H3,14,16,17)/b15-9+','InChIKey=BJGJUPAEKVEHJQ-OQLLNIDSSA-N','C/C(=N\\NC(N)=O)c1cccc2ccccc12','1'),
	(194066,0,0,'33744-50-2','Consistent with Molecular Formula','C13H12O',184.2372,NULL,'47031BD202EC1BE9-FICuS-01-59','47031BD202EC1BE9-FICTS-01-38','47031BD202EC1BE9-uuuuu-01-08','InChI=1S/C13H12O/c1-10(14)9-12-7-4-6-11-5-2-3-8-13(11)12/h2-8H,9H2,1H3','InChIKey=FGMOPLPOIRMOJW-UHFFFAOYSA-N','CC(=O)Cc1cccc2ccccc12',NULL),
	(194067,0,0,'68427-26-9','Consistent with Molecular Formula','C14H14O',198.264,NULL,'B6354042D5A3AC9C-FICuS-01-5E','B6354042D5A3AC9C-FICTS-01-3D','B6354042D5A3AC9C-uuuuu-01-0D','InChI=1S/C14H14O/c1-11(15)6-7-12-8-9-13-4-2-3-5-14(13)10-12/h2-5,8-10H,6-7H2,1H3','InChIKey=ZGJUXLRCZXCYTO-UHFFFAOYSA-N','CC(=O)CCc1ccc2ccccc2c1',NULL),
	(194068,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'243D1ACCA893D788-FICuS-01-6C','243D1ACCA893D788-FICTS-01-4B','4DA3A8DAD98F15AA-uuuuu-01-43','InChI=1S/C15H17N3O/c1-11(17-18-15(16)19)6-7-12-8-9-13-4-2-3-5-14(13)10-12/h2-5,8-10H,6-7H2,1H3,(H3,16,18,19)/b17-11+','InChIKey=LDFWHLWYHFMZKC-GZTJUZNOSA-N','C/C(CCc1ccc2ccccc2c1)=N/NC(N)=O','1'),
	(194069,0,1,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'23E70A23D439E98A-FICuS-01-59','23E70A23D439E98A-FICTS-01-38','A1FADEB38A28F190-uuuuu-01-30','InChI=1S/C14H15NO/c1-11(15-16)6-7-12-8-9-13-4-2-3-5-14(13)10-12/h2-5,8-10,16H,6-7H2,1H3/b15-11+','InChIKey=MODOIDNQUKYASS-RVDMUPIBSA-N','C/C(CCc1ccc2ccccc2c1)=N/O','1'),
	(194070,0,0,'17450-62-3','Consistent with Molecular Formula','C11H13Cl',180.6767,NULL,'FA22F5DF54AC5F4A-FICuS-01-94','FA22F5DF54AC5F4A-FICTS-01-73','FA22F5DF54AC5F4A-uuuuu-01-43','InChI=1S/C11H13Cl/c12-8-10-6-3-5-9-4-1-2-7-11(9)10/h3,5-6H,1-2,4,7-8H2','InChIKey=RHDZJMWEZVMVPX-UHFFFAOYSA-N','ClCc1cccc2c1CCCC2',NULL),
	(194071,0,1,'16269-44-6','Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'48D9DD16A3FD825D-FICuS-01-80','48D9DD16A3FD825D-FICTS-01-5F','3ECD2623ADC8A0E8-uuuuu-01-30','InChI=1S/C9H11N3O/c1-7-4-2-3-5-8(7)6-11-12-9(10)13/h2-6H,1H3,(H3,10,12,13)/b11-6+','InChIKey=AGZREJAKNMTZOE-IZZDOVSWSA-N','Cc1ccccc1/C=N/NC(N)=O','1'),
	(194072,0,1,'1773-44-0','Consistent with Molecular Formula','C14H12N4O4',300.2732,'Benzaldehyde, 2-methyl-, (2,4-dinitrophenyl)hydrazone\no-Tolualdehyde, (2,4-dinitrophenyl)hydrazone','FCA09E151C342981-FICuS-01-54','FCA09E151C342981-FICTS-01-33','FCA09E151C342981-uuuuu-01-03','InChI=1S/C14H12N4O4/c1-10-4-2-3-5-11(10)9-15-16-13-7-6-12(17(19)20)8-14(13)18(21)22/h2-9,16H,1H3','InChIKey=QUIFNJPMGQCNMH-UHFFFAOYSA-N','Cc1ccccc1/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(194073,0,0,NULL,'Consistent with Molecular Formula','C22H26O4',354.445,NULL,'A2146EE21CC59953-FICuS-01-57','A2146EE21CC59953-FICTS-01-36','A2146EE21CC59953-uuuuu-01-06','InChI=1S/C22H26O4/c1-5-25-21(23)20(22(24)26-6-2)19(17-13-9-7-11-15(17)3)18-14-10-8-12-16(18)4/h7-14,19-20H,5-6H2,1-4H3','InChIKey=DMKJJXGMHUWCBW-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(c1ccccc1C)c1ccccc1C',NULL),
	(194074,0,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'1CC9B3FCBB7DA786-FICuS-01-9A','1CC9B3FCBB7DA786-FICTS-01-79','1CC9B3FCBB7DA786-uuuuu-01-49','InChI=1S/C18H18O4/c1-11-7-3-5-9-13(11)15(16(17(19)20)18(21)22)14-10-6-4-8-12(14)2/h3-10,15-16H,1-2H3,(H,19,20)(H,21,22)','InChIKey=YJZOXCBDNYSDAL-UHFFFAOYSA-N','Cc1ccccc1C(c1ccccc1C)C(C(=O)O)C(=O)O',NULL),
	(194075,0,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'DFBA45535862993E-FICuS-01-64','DFBA45535862993E-FICTS-01-43','DFBA45535862993E-uuuuu-01-13','InChI=1S/C20H22O4/c1-13-7-3-5-9-16(13)20(17-10-6-4-8-14(17)2)15(11-18(21)22)12-19(23)24/h3-10,15,20H,11-12H2,1-2H3,(H,21,22)(H,23,24)','InChIKey=UTXJBHLWUVZUDU-UHFFFAOYSA-N','Cc1ccccc1C(c1ccccc1C)C(CC(=O)O)CC(=O)O',NULL),
	(194076,0,0,NULL,'Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'832B6BAFC9BEC03F-FICuS-01-94','832B6BAFC9BEC03F-FICTS-01-73','832B6BAFC9BEC03F-uuuuu-01-43','InChI=1S/C18H22O2/c1-13-7-3-5-9-16(13)18(15(11-19)12-20)17-10-6-4-8-14(17)2/h3-10,15,18-20H,11-12H2,1-2H3','InChIKey=JIMVQIDUOFPAOR-UHFFFAOYSA-N','Cc1ccccc1C(c1ccccc1C)C(CO)CO',NULL),
	(194077,0,0,NULL,'Consistent with Molecular Formula','C30H28N2O10S2',640.6786,NULL,'622E50397B2D0429-FICuS-01-35','622E50397B2D0429-FICTS-01-14','622E50397B2D0429-uuuuu-01-E4','InChI=1S/C30H28N2O10S2/c1-21-7-3-5-9-28(21)30(29-10-6-4-8-22(29)2)23(19-41-43(37,38)26-15-11-24(12-16-26)31(33)34)20-42-44(39,40)27-17-13-25(14-18-27)32(35)36/h3-18,23,30H,19-20H2,1-2H3','InChIKey=YIFQSWDFSZUIBE-UHFFFAOYSA-N','Cc1ccccc1C(c1ccccc1C)C(COS(=O)(=O)c1ccc([N+](=O)[O-])cc1)COS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(194078,2,0,NULL,'Consistent with Molecular Formula','C20H18O2',290.361,NULL,'6FC1FB3C2D7AF605-FICuS-01-84','6FC1FB3C2D7AF605-FICTS-01-63','6FC1FB3C2D7AF605-uuuuu-01-33','InChI=1S/C20H18O2/c1-11-5-3-7-14-16(21)9-13-10-17(22)15-8-4-6-12(2)19(15)20(13)18(11)14/h3-8,13,20H,9-10H2,1-2H3','InChIKey=JFSZSPOUMXKZNI-UHFFFAOYSA-N','Cc1cccc2c1C1c3c(C)cccc3C(=O)CC1CC2=O','1'),
	(194079,0,0,'4076-43-1','Consistent with Molecular Formula','C20H16',256.3464,'1,12-Dimethyl[4]helicene\nBenzo[c]phenanthrene, 1,2-dimethyl-\nBenzo[c]phenanthrene, 1,12-dimethyl-\nBenzo[c]phenanthrene, 1,12-dimethyl-','55555ABA28B525E3-FICuS-01-54','55555ABA28B525E3-FICTS-01-33','55555ABA28B525E3-uuuuu-01-03','InChI=1S/C20H16/c1-13-5-3-7-15-9-11-17-12-10-16-8-4-6-14(2)19(16)20(17)18(13)15/h3-12H,1-2H3','InChIKey=IXANOVMXMUKUEE-UHFFFAOYSA-N','Cc1cccc2ccc3ccc4cccc(C)c4c3c12',NULL),
	(194080,0,0,'21297-24-5','Consistent with Molecular Formula','C22H20',284.4,'Benzo[c]phenanthrene, 1,5,8,12-tetramethyl-\nBenzo[c]phenanthrene, 1,5,8,12-tetramethyl-','50E224B04242A01D-FICuS-01-2D','50E224B04242A01D-FICTS-01-0C','50E224B04242A01D-uuuuu-01-DC','InChI=1S/C22H20/c1-13-7-5-9-18-15(3)11-17-12-16(4)19-10-6-8-14(2)21(19)22(17)20(13)18/h5-12H,1-4H3','InChIKey=SFSOPTQMZWTFFB-UHFFFAOYSA-N','Cc1cc2cc(C)c3cccc(C)c3c2c2c(C)cccc12',NULL),
	(194081,2,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'C0E9D28993240B64-FICuS-01-4D','C0E9D28993240B64-FICTS-01-2C','C0E9D28993240B64-uuuuu-01-FC','InChI=1S/C20H20O3/c1-12-6-3-4-8-15(12)20-14(11-18(22)23)10-17(21)16-9-5-7-13(2)19(16)20/h3-9,14,20H,10-11H2,1-2H3,(H,22,23)','InChIKey=MYVGZIGBDHZWOU-UHFFFAOYSA-N','Cc1ccccc1C1c2c(C)cccc2C(=O)CC1CC(=O)O','1'),
	(194082,2,1,NULL,'Consistent with Molecular Formula','C26H24N4O6',488.4988,NULL,'27273D9C838BCDB2-FICuS-01-6C','27273D9C838BCDB2-FICTS-01-4B','27273D9C838BCDB2-uuuuu-01-1B','InChI=1S/C26H24N4O6/c1-15-6-3-4-8-19(15)26-17(13-24(31)32)12-22(20-9-5-7-16(2)25(20)26)28-27-21-11-10-18(29(33)34)14-23(21)30(35)36/h3-11,14,17,26-27H,12-13H2,1-2H3,(H,31,32)','InChIKey=PQXAFSYBJRMDQQ-UHFFFAOYSA-N','Cc1ccccc1C1c2c(C)cccc2/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1CC(=O)O','1'),
	(194083,1,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,NULL,'8D14AE30C7DB86BB-FICuS-01-83','8D14AE30C7DB86BB-FICTS-01-62','8D14AE30C7DB86BB-uuuuu-01-32','InChI=1S/C11H12O3/c1-7(2)13-11-9-6-4-3-5-8(9)10(12)14-11/h3-7,11H,1-2H3','InChIKey=BOOHLBQYHYVQAL-UHFFFAOYSA-N','CC(C)OC1OC(=O)c2ccccc21','1'),
	(194084,0,0,'53342-34-0','Consistent with Molecular Formula','C18H16',232.3244,NULL,'4C08F869F1782F05-FICuS-01-56','4C08F869F1782F05-FICTS-01-35','4C08F869F1782F05-uuuuu-01-05','InChI=1S/C18H16/c1-2-6-15(7-3-1)10-11-16-12-13-17-8-4-5-9-18(17)14-16/h1-9,12-14H,10-11H2','InChIKey=JFYPVGUKRHOUDA-UHFFFAOYSA-N','c1ccc(CCc2ccc3ccccc3c2)cc1',NULL),
	(194085,0,0,'2604-45-7','Consistent with Molecular Formula','C11H14O2',178.2304,'2,3,5,6-Tetramethylbenzoic acid\nBenzoic acid, 2,3,5,6-tetramethyl-\nBenzoic acid, 2,3,5,6-tetramethyl-','4422934AD9507BAE-FICuS-01-55','4422934AD9507BAE-FICTS-01-34','4422934AD9507BAE-uuuuu-01-04','InChI=1S/C11H14O2/c1-6-5-7(2)9(4)10(8(6)3)11(12)13/h5H,1-4H3,(H,12,13)','InChIKey=STIDRZRESMTQBD-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C(=O)O)c1C',NULL),
	(194086,0,0,'22524-51-2','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'F348EADF7E3CA639-FICuS-01-91','F348EADF7E3CA639-FICTS-01-70','F348EADF7E3CA639-uuuuu-01-40','InChI=1S/C12H16O2/c1-7-6-8(2)10(4)11(9(7)3)12(13)14-5/h6H,1-5H3','InChIKey=GMSOGDJHFPQOBM-UHFFFAOYSA-N','COC(=O)c1c(C)c(C)cc(C)c1C',NULL),
	(194087,0,0,'55352-35-7','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'FDAA4D37DE1E3DC9-FICuS-01-A7','FDAA4D37DE1E3DC9-FICTS-01-86','FDAA4D37DE1E3DC9-uuuuu-01-56','InChI=1S/C13H18O2/c1-6-15-13(14)12-10(4)8(2)7-9(3)11(12)5/h7H,6H2,1-5H3','InChIKey=SFWAUSITTYSHJE-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(C)cc(C)c1C',NULL),
	(194088,0,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'DF82E8785CB6B8E4-FICuS-01-8A','DF82E8785CB6B8E4-FICTS-01-69','DF82E8785CB6B8E4-uuuuu-01-39','InChI=1S/C14H20O2/c1-6-7-16-14(15)13-11(4)9(2)8-10(3)12(13)5/h8H,6-7H2,1-5H3','InChIKey=JXZWZXWHTJONBW-UHFFFAOYSA-N','CCCOC(=O)c1c(C)c(C)cc(C)c1C',NULL),
	(194089,0,0,'55352-36-8','Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'369BCFA090C24E8B-FICuS-01-76','369BCFA090C24E8B-FICTS-01-55','369BCFA090C24E8B-uuuuu-01-25','InChI=1S/C14H20O2/c1-8(2)16-14(15)13-11(5)9(3)7-10(4)12(13)6/h7-8H,1-6H3','InChIKey=BWFKFDRDIONKIV-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C(=O)OC(C)C)c1C',NULL),
	(194090,0,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'A2F3AE9F288140E2-FICuS-01-66','A2F3AE9F288140E2-FICTS-01-45','A2F3AE9F288140E2-uuuuu-01-15','InChI=1S/C15H22O2/c1-6-7-8-17-15(16)14-12(4)10(2)9-11(3)13(14)5/h9H,6-8H2,1-5H3','InChIKey=WKSVHUMINVRYOB-UHFFFAOYSA-N','CCCCOC(=O)c1c(C)c(C)cc(C)c1C',NULL),
	(194091,0,0,'55352-37-9','Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'D9B98462D60A8D04-FICuS-01-5E','D9B98462D60A8D04-FICTS-01-3D','D9B98462D60A8D04-uuuuu-01-0D','InChI=1S/C15H22O2/c1-9-8-10(2)12(4)13(11(9)3)14(16)17-15(5,6)7/h8H,1-7H3','InChIKey=YGWMVXQYLNKGDE-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C(=O)OC(C)(C)C)c1C',NULL),
	(194092,0,0,'2571-53-1','Consistent with Molecular Formula','C11H13N',159.2304,NULL,'5A45E2F80D4EC9CE-FICuS-01-8C','5A45E2F80D4EC9CE-FICTS-01-6B','5A45E2F80D4EC9CE-uuuuu-01-3B','InChI=1S/C11H13N/c1-7-5-8(2)10(4)11(6-12)9(7)3/h5H,1-4H3','InChIKey=AABLXRLWVSFCHG-UHFFFAOYSA-N','Cc1cc(C)c(C)c(C#N)c1C',NULL),
	(194093,2,0,'90954-18-0','Consistent with Molecular Formula','C8H10O5',186.164,NULL,'F2C60FBE556C9A13-FICuS-01-76','F2C60FBE556C9A13-FICTS-01-55','F2C60FBE556C9A13-uuuuu-01-25','InChI=1S/C8H10O5/c9-4-1-2-5(7(10)11)6(3-4)8(12)13/h5-6H,1-3H2,(H,10,11)(H,12,13)','InChIKey=LPGRDDHUKZNRMC-UHFFFAOYSA-N','O=C1CCC(C(=O)O)C(C(=O)O)C1','1'),
	(194094,1,0,NULL,'Consistent with Molecular Formula','C16H13BrO4',349.1803,NULL,'9C2ECD103CCC2607-FICuS-01-6D','9C2ECD103CCC2607-FICTS-01-4C','9C2ECD103CCC2607-uuuuu-01-1C','InChI=1S/C16H13BrO4/c17-12-9-5-4-8-11(12)13(10-6-2-1-3-7-10)14(15(18)19)16(20)21/h1-9,13-14H,(H,18,19)(H,20,21)','InChIKey=SXJNUDWMNPLMTF-UHFFFAOYSA-N','O=C(O)C(C(=O)O)C(c1ccccc1)c1ccccc1Br','1'),
	(194095,0,0,NULL,'Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'03B508876E5649CA-FICuS-01-4F','03B508876E5649CA-FICTS-01-2E','03B508876E5649CA-uuuuu-01-FE','InChI=1S/C16H12O2/c17-16-13-6-2-4-11-8-7-10-3-1-5-12(9-18-16)14(10)15(11)13/h1-6H,7-9H2','InChIKey=MWZIULFKOAVLKA-UHFFFAOYSA-N','O=C1OCc2cccc3c2-c2c(cccc21)CC3',NULL),
	(194096,0,0,'15089-74-4','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'4F00F6DF781BE8AA-FICuS-01-88','4F00F6DF781BE8AA-FICTS-01-67','4F00F6DF781BE8AA-uuuuu-01-37','InChI=1S/C9H9ClO2/c1-5-3-7(9(11)12)8(10)4-6(5)2/h3-4H,1-2H3,(H,11,12)','InChIKey=XBZNOTXVXOPTJB-UHFFFAOYSA-N','Cc1cc(Cl)c(C(=O)O)cc1C',NULL),
	(194097,2,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'C7C8246BE28EE3EA-FICuS-01-8C','C7C8246BE28EE3EA-FICTS-01-6B','C7C8246BE28EE3EA-uuuuu-01-3B','InChI=1S/C17H21NO3/c1-4-17(10-6-7-12(11-18)16(17)19)13-8-5-9-14(20-2)15(13)21-3/h5,8-9,12H,4,6-7,10H2,1-3H3','InChIKey=QWRFKGQDRADGFJ-UHFFFAOYSA-N','CCC1(c2cccc(OC)c2OC)CCCC(C#N)C1=O','1'),
	(194098,0,1,'7431-25-6','Consistent with Molecular Formula','C5H11NO2',117.1474,NULL,'2663911DE2AD4EF9-FICuS-01-6B','2663911DE2AD4EF9-FICTS-01-4A','6742D0116495135A-uuuuu-01-D1','InChI=1S/C5H11NO2/c1-4(6-8)5(2,3)7/h7-8H,1-3H3/b6-4+','InChIKey=QKLLBCGVADVPKD-GQCTYLIASA-N','C/C(=N\\O)C(C)(C)O','1'),
	(194099,4,0,'50269-97-1','Consistent with Molecular Formula','C6H8O3',128.1274,NULL,'E201FDEE191194BF-FICuS-01-74','E201FDEE191194BF-FICTS-01-53','E201FDEE191194BF-uuuuu-01-23','InChI=1S/C6H8O3/c7-5-3-1-2-4(9-3)6(5)8/h1-8H','InChIKey=YATRXMNGSLWFHT-UHFFFAOYSA-N','OC1C2C=CC(O2)C1O','1'),
	(194100,2,0,'65173-64-0','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'871C95805C5C195B-FICuS-01-51','871C95805C5C195B-FICTS-01-30','871C95805C5C195B-uuuuu-01-00','InChI=1S/C6H10O2/c7-5-3-1-2-4-6(5)8/h1-2,5-8H,3-4H2','InChIKey=NWVFBFHOQGKOIF-UHFFFAOYSA-N','OC1CC=CCC1O','1'),
	(194101,0,1,'23809-33-8','Consistent with Molecular Formula','C6H13N3O',143.1882,'Pivalaldehyde, semicarbazone','FEEDDBE14EA60EA1-FICuS-01-AE','FEEDDBE14EA60EA1-FICTS-01-8D','FEEDDBE14EA60EA1-uuuuu-01-5D','InChI=1S/C6H13N3O/c1-6(2,3)4-8-9-5(7)10/h4H,1-3H3,(H3,7,9,10)','InChIKey=VZQMUDUULDRAHS-UHFFFAOYSA-N','CC(C)(C)/C=N/NC(N)=O','1'),
	(194102,0,1,NULL,'Consistent with Molecular Formula','C6H13N3O2',159.1876,NULL,'D8CB10E606C0B0B0-FICuS-01-61','D8CB10E606C0B0B0-FICTS-01-40','D8CB10E606C0B0B0-uuuuu-01-10','InChI=1S/C6H13N3O2/c1-4(6(2,3)11)8-9-5(7)10/h11H,1-3H3,(H3,7,9,10)','InChIKey=MRBLCYOYYKVPDQ-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)C(C)(C)O','1'),
	(194103,4,0,'50269-96-0','Consistent with Molecular Formula','C7H6O4',154.122,NULL,'C77E7CF20DD83C2E-FICuS-01-8C','C77E7CF20DD83C2E-FICTS-01-6B','C77E7CF20DD83C2E-uuuuu-01-3B','InChI=1S/C7H6O4/c8-7-10-5-3-1-2-4(9-3)6(5)11-7/h1-6H','InChIKey=INYLBMCGXTVFRW-UHFFFAOYSA-N','O=C1OC2C3C=CC(O3)C2O1','1'),
	(194104,2,0,NULL,'Consistent with Molecular Formula','C7H8O3',140.1384,NULL,'E9C3697DBDCB86F2-FICuS-01-96','E9C3697DBDCB86F2-FICTS-01-75','E9C3697DBDCB86F2-uuuuu-01-45','InChI=1S/C7H8O3/c8-7-9-5-3-1-2-4-6(5)10-7/h1-2,5-6H,3-4H2','InChIKey=NLJDUSFLAAMLOL-UHFFFAOYSA-N','O=C1OC2CC=CCC2O1','1'),
	(194105,2,0,'3033-53-2','Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'AD0E85065B03A557-FICuS-01-50','AD0E85065B03A557-FICTS-01-2F','AD0E85065B03A557-uuuuu-01-FF','InChI=1S/C7H10O3/c1-4-5(7(9)10)2-3-6(4)8/h4-5H,2-3H2,1H3,(H,9,10)','InChIKey=XFFBZNIHNHNMFL-UHFFFAOYSA-N','CC1C(=O)CCC1C(=O)O','1'),
	(194106,0,1,'23042-97-9','Consistent with Molecular Formula','C7H11NO',125.17,NULL,'8A71AF65A13EA5F5-FICuS-01-75','8A71AF65A13EA5F5-FICTS-01-54','2F47D71FB8A14D14-uuuuu-01-14','InChI=1S/C7H11NO/c1-6(8-9)7-4-2-3-5-7/h4,9H,2-3,5H2,1H3/b8-6-','InChIKey=ADRDQOZTBFVQIK-VURMDHGXSA-N','C/C(=N\\O)C1=CCCC1','1'),
	(194107,0,1,'3622-64-8','Consistent with Molecular Formula','C7H15N3O',157.215,'2-Hexanone, semicarbazone','EA5AE5CABD2DDCF7-FICuS-01-C1','EA5AE5CABD2DDCF7-FICTS-01-A0','028A51E1BB251276-uuuuu-01-E8','InChI=1S/C7H15N3O/c1-3-4-5-6(2)9-10-7(8)11/h3-5H2,1-2H3,(H3,8,10,11)','InChIKey=HWOZJMWUVWDNOO-UHFFFAOYSA-N','CCCC/C(C)=N\\NC(N)=O','1'),
	(194108,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl2O2',205.0402,NULL,'6B7A5165EA4B973B-FICuS-01-69','6B7A5165EA4B973B-FICTS-01-48','6B7A5165EA4B973B-uuuuu-01-18','InChI=1S/C8H6Cl2O2/c1-4-6(8(11)12)2-5(9)3-7(4)10/h2-3H,1H3,(H,11,12)','InChIKey=MHJGSEXAJKXRKK-UHFFFAOYSA-N','Cc1c(Cl)cc(Cl)cc1C(=O)O',NULL),
	(194109,2,0,'18964-65-3','Consistent with Molecular Formula','C8H7Cl5O',296.4077,NULL,'75AB980255BB2A8C-FICuS-01-65','75AB980255BB2A8C-FICTS-01-44','75AB980255BB2A8C-uuuuu-01-14','InChI=1S/C8H7Cl5O/c1-7(8(11,12)13)2-4(9)6(14)5(10)3-7/h2-3,6,14H,1H3','InChIKey=NZNQIHCRWPUSAI-UHFFFAOYSA-N','CC1(C(Cl)(Cl)Cl)C=C(Cl)C(O)C(Cl)=C1','1'),
	(194110,4,0,'25326-19-6','Consistent with Molecular Formula','C8H8O3',152.1494,NULL,'972AFCF9F9CBA75B-FICuS-01-A5','972AFCF9F9CBA75B-FICTS-01-84','972AFCF9F9CBA75B-uuuuu-01-54','InChI=1S/C8H8O3/c9-8-10-6-4-1-2-5(3-4)7(6)11-8/h1-2,4-7H,3H2','InChIKey=LEKMWZDABQTWNH-UHFFFAOYSA-N','O=C1OC2C3C=CC(C3)C2O1','1'),
	(194111,0,0,'81467-34-7','Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'F988B512AD3098D1-FICuS-01-5E','F988B512AD3098D1-FICTS-01-3D','F988B512AD3098D1-uuuuu-01-0D','InChI=1S/C8H13NO2/c10-7-9-8(6-11-7)4-2-1-3-5-8/h1-6H2,(H,9,10)','InChIKey=IOQIHMOFAXWHPC-UHFFFAOYSA-N','O=C1NC2(CCCCC2)CO1',NULL),
	(194112,2,0,NULL,'Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'3C376B3AB3CF61F5-FICuS-01-73','3C376B3AB3CF61F5-FICTS-01-52','3C376B3AB3CF61F5-uuuuu-01-22','InChI=1S/C8H14O2/c1-5-3-7(9)8(10)4-6(5)2/h7-10H,3-4H2,1-2H3','InChIKey=VMQLTMBUIHNHTR-UHFFFAOYSA-N','CC1=C(C)CC(O)C(O)C1','1'),
	(194113,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'7B16DD29532E4A7E-FICuS-01-6A','7B16DD29532E4A7E-FICTS-01-49','7B16DD29532E4A7E-uuuuu-01-19','InChI=1S/C9H8Cl2O2/c1-5-7(9(12)13-2)3-6(10)4-8(5)11/h3-4H,1-2H3','InChIKey=XMQNGHBAYVFPIK-UHFFFAOYSA-N','COC(=O)c1cc(Cl)cc(Cl)c1C',NULL),
	(194114,0,0,'5613-24-1','Consistent with Molecular Formula','C9H9ClO2',184.6219,NULL,'DA866A8A65D80649-FICuS-01-64','DA866A8A65D80649-FICTS-01-43','DA866A8A65D80649-uuuuu-01-13','InChI=1S/C9H9ClO2/c1-5-3-4-7(10)8(6(5)2)9(11)12/h3-4H,1-2H3,(H,11,12)','InChIKey=UFNGKBNVEUVMPQ-UHFFFAOYSA-N','Cc1ccc(Cl)c(C(=O)O)c1C',NULL),
	(194115,1,0,'7480-32-2','Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'9041617E4604B9C4-FICuS-01-38','9041617E4604B9C4-FICTS-01-17','9041617E4604B9C4-uuuuu-01-E7','InChI=1S/C9H9NO2/c11-9-10-8(6-12-9)7-4-2-1-3-5-7/h1-5,8H,6H2,(H,10,11)','InChIKey=QDMNNMIOWVJVLY-UHFFFAOYSA-N','O=C1NC(c2ccccc2)CO1','1'),
	(194116,2,0,NULL,'Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'C6146055232CBF7A-FICuS-01-4F','C6146055232CBF7A-FICTS-01-2E','C6146055232CBF7A-uuuuu-01-FE','InChI=1S/C9H10N2O2/c10-4-5-1-6-3-7(2-5)9(13)11-8(6)12/h5-7H,1-3H2,(H,11,12,13)','InChIKey=LVHYPDJOAZDEIE-UHFFFAOYSA-N','N#CC1CC2CC(C1)C(=O)NC2=O','1'),
	(194117,2,0,NULL,'Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'E71C46B1F36C6D7E-FICuS-01-7C','E71C46B1F36C6D7E-FICTS-01-5B','E71C46B1F36C6D7E-uuuuu-01-2B','InChI=1S/C9H11NO4/c11-7-4-1-5(8(12)10-7)3-6(2-4)9(13)14/h4-6H,1-3H2,(H,13,14)(H,10,11,12)','InChIKey=GXOJLOZMCRTJCM-UHFFFAOYSA-N','O=C(O)C1CC2CC(C1)C(=O)NC2=O','1'),
	(194118,2,0,'4717-64-0','Consistent with Molecular Formula','C9H12O3',168.192,NULL,'D700548D17F80476-FICuS-01-3E','D700548D17F80476-FICTS-01-1D','D700548D17F80476-uuuuu-01-ED','InChI=1S/C9H12O3/c1-5-3-7-8(4-6(5)2)12-9(10)11-7/h7-8H,3-4H2,1-2H3','InChIKey=BFGZKGCPOPBPCY-UHFFFAOYSA-N','CC1=C(C)CC2OC(=O)OC2C1','1'),
	(194119,3,0,'25357-95-3','Consistent with Molecular Formula','C9H12O6',216.1902,NULL,'483AFB9777129D57-FICuS-01-59','483AFB9777129D57-FICTS-01-38','483AFB9777129D57-uuuuu-01-08','InChI=1S/C9H12O6/c10-7(11)4-1-5(8(12)13)3-6(2-4)9(14)15/h4-6H,1-3H2,(H,10,11)(H,12,13)(H,14,15)','InChIKey=FTHDNRBKSLBLDA-UHFFFAOYSA-N','O=C(O)C1CC(C(=O)O)CC(C(=O)O)C1','1'),
	(194120,1,0,'90642-81-2','Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'F721DAFB6EB93EC4-FICuS-01-99','F721DAFB6EB93EC4-FICTS-01-78','F721DAFB6EB93EC4-uuuuu-01-48','InChI=1S/C9H13NO/c1-9(10,7-11)8-5-3-2-4-6-8/h2-6,11H,7,10H2,1H3','InChIKey=WAQCLDRCXNFRBI-UHFFFAOYSA-N','CC(N)(CO)c1ccccc1','1'),
	(194121,0,1,NULL,'Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'83BD56FDE2E2B033-FICuS-01-73','58DF3ABC0231996C-FICTS-01-47','83BD56FDE2E2B033-uuuuu-01-22','InChI=1S/C9H13N3O3/c1-5-6(8(13)15-2)3-4-7(5)11-12-9(10)14/h3-4H2,1-2H3,(H3,10,12,14)/b11-7-','InChIKey=GSFKXPUHZCUUKZ-XFFZJAGNSA-N','COC(=O)C1=C(C)/C(=N\\NC(N)=O)CC1','1'),
	(194122,3,0,NULL,'Consistent with Molecular Formula','C9H15N3O3',213.2358,'1,3,5-Cyclohexanetricarboxamide','F62723BE6B16E8FB-FICuS-01-7C','F62723BE6B16E8FB-FICTS-01-5B','F62723BE6B16E8FB-uuuuu-01-2B','InChI=1S/C9H15N3O3/c10-7(13)4-1-5(8(11)14)3-6(2-4)9(12)15/h4-6H,1-3H2,(H2,10,13)(H2,11,14)(H2,12,15)','InChIKey=RDFZTSPNZHEESM-UHFFFAOYSA-N','NC(=O)C1CC(C(N)=O)CC(C(N)=O)C1','1'),
	(194123,3,0,'5962-82-3','Consistent with Molecular Formula','C9H18O3',174.2394,'1,3,5-Cyclohexanetrimethanol','683110DFF4F497BB-FICuS-01-6C','683110DFF4F497BB-FICTS-01-4B','683110DFF4F497BB-uuuuu-01-1B','InChI=1S/C9H18O3/c10-4-7-1-8(5-11)3-9(2-7)6-12/h7-12H,1-6H2','InChIKey=GTVHYMGRLVPCJJ-UHFFFAOYSA-N','OCC1CC(CO)CC(CO)C1','1'),
	(194124,0,0,'7342-00-9','Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'984749CE36B4F968-FICuS-01-64','984749CE36B4F968-FICTS-01-43','984749CE36B4F968-uuuuu-01-13','InChI=1S/C10H8O3/c1-13-9-5-3-2-4-8(9)6-7-10(11)12/h2-5H,1H3,(H,11,12)','InChIKey=QKSIYZHWPUPDHJ-UHFFFAOYSA-N','COc1ccccc1C#CC(=O)O',NULL),
	(194125,0,1,'90772-66-0','Consistent with Molecular Formula','C10H9BrO3',257.0833,NULL,'ED12AF38B06B9140-FICuS-01-5D','ED12AF38B06B9140-FICTS-01-3C','ED12AF38B06B9140-uuuuu-01-0C','InChI=1S/C10H9BrO3/c1-14-8-4-2-7(3-5-8)6-9(11)10(12)13/h2-6H,1H3,(H,12,13)','InChIKey=SCORPPWNYVTKPE-UHFFFAOYSA-N','COc1ccc(/C=C(\\Br)C(=O)O)cc1','1'),
	(194126,2,0,'52916-85-5','Consistent with Molecular Formula','C10H10Br2O3',337.9952,NULL,'CDD2C59A53032B2C-FICuS-01-6A','CDD2C59A53032B2C-FICTS-01-49','CDD2C59A53032B2C-uuuuu-01-19','InChI=1S/C10H10Br2O3/c1-15-7-4-2-3-6(5-7)8(11)9(12)10(13)14/h2-5,8-9H,1H3,(H,13,14)','InChIKey=WBRLBWOFKFWFIM-UHFFFAOYSA-N','COc1cccc(C(Br)C(Br)C(=O)O)c1','1'),
	(194127,0,0,'589-06-0','Consistent with Molecular Formula','C10H11FO2',182.1941,NULL,'8AF772452C40A35C-FICuS-01-54','8AF772452C40A35C-FICTS-01-33','8AF772452C40A35C-uuuuu-01-03','InChI=1S/C10H11FO2/c11-9-6-4-8(5-7-9)2-1-3-10(12)13/h4-7H,1-3H2,(H,12,13)','InChIKey=XVQYBBYOYJXQBF-UHFFFAOYSA-N','O=C(O)CCCc1ccc(F)cc1',NULL),
	(194128,0,0,'7003-18-1','Consistent with Molecular Formula','C11H7ClO4',238.6269,NULL,'CB8CD1B3C66A0F46-FICuS-01-81','CB8CD1B3C66A0F46-FICTS-01-60','CB8CD1B3C66A0F46-uuuuu-01-30','InChI=1S/C11H7ClO4/c12-6-1-2-8-7(5-6)9-10(11(13)16-8)15-4-3-14-9/h1-2,5H,3-4H2','InChIKey=PHJYKTYGTLKALD-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2c2c1OCCO2',NULL),
	(194129,0,0,'91182-90-0','Consistent with Molecular Formula','C11H8ClNO3',237.6421,NULL,'A5B064FB976BEF83-FICuS-01-7F','277F6E9C627951A2-FICTS-01-34','A5B064FB976BEF83-uuuuu-01-2E','InChI=1S/C11H8ClNO3/c12-6-1-2-8-7(5-6)9-10(11(14)16-8)15-4-3-13-9/h1-2,5,13H,3-4H2','InChIKey=BJJIPLSVSQAUCB-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2c2c1OCCN2',NULL),
	(194130,0,0,'91064-22-1','Consistent with Molecular Formula','C11H9Cl2NO3',274.103,NULL,'66E32C7287AE0957-FICuS-01-53','884D66FCA8FE1487-FICTS-01-5B','66E32C7287AE0957-uuuuu-01-02','InChI=1S/C11H9Cl2NO3/c12-6-1-2-8-7(5-6)10(14-3-4-15)9(13)11(16)17-8/h1-2,5,14-15H,3-4H2','InChIKey=MBAKYNYTTDTCPT-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2c(NCCO)c1Cl',NULL),
	(194131,0,0,'28048-29-5','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'0B7E98AEC4B7D0AC-FICuS-01-94','0B7E98AEC4B7D0AC-FICTS-01-73','0B7E98AEC4B7D0AC-uuuuu-01-43','InChI=1S/C11H9NO4/c1-2-16-11(13)8-7-9-5-3-4-6-10(9)12(14)15/h3-6H,2H2,1H3','InChIKey=UHOVFSCTEQZZMV-UHFFFAOYSA-N','CCOC(=O)C#Cc1ccccc1[N+](=O)[O-]',NULL),
	(194132,2,0,NULL,'Consistent with Molecular Formula','C11H11Br2ClO2',370.4677,NULL,'F74E4EC0394B2C55-FICuS-01-6A','F74E4EC0394B2C55-FICTS-01-49','F74E4EC0394B2C55-uuuuu-01-19','InChI=1S/C11H11Br2ClO2/c1-2-16-11(15)10(13)9(12)7-4-3-5-8(14)6-7/h3-6,9-10H,2H2,1H3','InChIKey=WNCYAUFQFCRXFD-UHFFFAOYSA-N','CCOC(=O)C(Br)C(Br)c1cccc(Cl)c1','1'),
	(194133,2,0,'35283-00-2','Consistent with Molecular Formula','C11H11Br2NO4',381.0202,NULL,'20DF9381176E4885-FICuS-01-44','20DF9381176E4885-FICTS-01-23','20DF9381176E4885-uuuuu-01-F3','InChI=1S/C11H11Br2NO4/c1-2-18-11(15)10(13)9(12)7-5-3-4-6-8(7)14(16)17/h3-6,9-10H,2H2,1H3','InChIKey=HADIWAWDJFDYNM-UHFFFAOYSA-N','CCOC(=O)C(Br)C(Br)c1ccccc1[N+](=O)[O-]','1'),
	(194134,2,0,'35283-01-3','Consistent with Molecular Formula','C11H11Br2NO4',381.0202,NULL,'CAC412EDF1035BDC-FICuS-01-86','CAC412EDF1035BDC-FICTS-01-65','CAC412EDF1035BDC-uuuuu-01-35','InChI=1S/C11H11Br2NO4/c1-2-18-11(15)10(13)9(12)7-4-3-5-8(6-7)14(16)17/h3-6,9-10H,2H2,1H3','InChIKey=DPSIHSJLCLCPHI-UHFFFAOYSA-N','CCOC(=O)C(Br)C(Br)c1cccc([N+](=O)[O-])c1','1'),
	(194135,0,1,NULL,'Consistent with Molecular Formula','C11H11ClO3',226.6591,NULL,'D05CB4977D1BBA0C-FICuS-01-7D','D05CB4977D1BBA0C-FICTS-01-5C','AD1070572D577C74-uuuuu-01-F6','InChI=1S/C11H11ClO3/c1-2-15-10(7-11(13)14)8-4-3-5-9(12)6-8/h3-7H,2H2,1H3,(H,13,14)/b10-7+','InChIKey=TXMAMRKGIBPLQP-JXMROGBWSA-N','CCO/C(=C\\C(=O)O)c1cccc(Cl)c1','1'),
	(194136,0,1,'13608-36-1','Consistent with Molecular Formula','C11H14N4O4',266.256,'2,2-Dimethylpropanal 2,4-dinitrophenylhydrazone\nPropanal, 2,2-dimethyl-, (2,4-dinitrophenyl)hydrazone','B7E4A16E3755A88E-FICuS-01-70','B7E4A16E3755A88E-FICTS-01-4F','8BE450F159E0290A-uuuuu-01-04','InChI=1S/C11H14N4O4/c1-11(2,3)7-12-13-9-5-4-8(14(16)17)6-10(9)15(18)19/h4-7,13H,1-3H3/b12-7+','InChIKey=ORILNCDDCQWASM-KPKJPENVSA-N','CC(C)(C)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(194137,0,1,'1834-93-1','Consistent with Molecular Formula','C12H9N5O4',287.2342,NULL,'98539E7432A789C6-FICuS-01-50','98539E7432A789C6-FICTS-01-2F','7A168E78669BCC22-uuuuu-01-12','InChI=1S/C12H9N5O4/c18-16(19)10-3-4-11(12(6-10)17(20)21)15-14-8-9-2-1-5-13-7-9/h1-8,15H/b14-8+','InChIKey=VPLLHFPNAOBFOL-RIYZIHGNSA-N','O=[N+]([O-])c1ccc(N/N=C/c2cccnc2)c([N+](=O)[O-])c1','1'),
	(194138,0,0,'37049-86-8','Consistent with Molecular Formula','C12H10N4O6S',338.2942,NULL,'03BD4FA4FA8FE1FD-FICuS-01-A4','03BD4FA4FA8FE1FD-FICTS-01-83','03BD4FA4FA8FE1FD-uuuuu-01-53','InChI=1S/C12H10N4O6S/c17-15(18)9-6-7-11(12(8-9)16(19)20)13-14-23(21,22)10-4-2-1-3-5-10/h1-8,13-14H','InChIKey=VDBQTNYELDQHJH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NNS(=O)(=O)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(194139,2,0,NULL,'Consistent with Molecular Formula','C12H14Br2O3',366.0488,NULL,'3E6D483EB805D507-FICuS-01-5C','3E6D483EB805D507-FICTS-01-3B','3E6D483EB805D507-uuuuu-01-0B','InChI=1S/C12H14Br2O3/c1-3-17-12(15)11(14)10(13)8-6-4-5-7-9(8)16-2/h4-7,10-11H,3H2,1-2H3','InChIKey=IMVJNYBVFRZOMY-UHFFFAOYSA-N','CCOC(=O)C(Br)C(Br)c1ccccc1OC','1'),
	(194140,2,0,NULL,'Consistent with Molecular Formula','C12H14Br2O3',366.0488,NULL,'EDDBCFA7547D09D4-FICuS-01-9C','EDDBCFA7547D09D4-FICTS-01-7B','EDDBCFA7547D09D4-uuuuu-01-4B','InChI=1S/C12H14Br2O3/c1-3-17-12(15)11(14)10(13)8-4-6-9(16-2)7-5-8/h4-7,10-11H,3H2,1-2H3','InChIKey=NTNCAHZZKFXIAU-UHFFFAOYSA-N','CCOC(=O)C(Br)C(Br)c1ccc(OC)cc1','1'),
	(194141,3,0,NULL,'Consistent with Molecular Formula','C12H24O9S3',408.4962,NULL,'43F2F991C810FA5F-FICuS-01-6D','43F2F991C810FA5F-FICTS-01-4C','43F2F991C810FA5F-uuuuu-01-1C','InChI=1S/C12H24O9S3/c1-22(13,14)19-7-10-4-11(8-20-23(2,15)16)6-12(5-10)9-21-24(3,17)18/h10-12H,4-9H2,1-3H3','InChIKey=AQPMHPJUVUFUBY-UHFFFAOYSA-N','CS(=O)(=O)OCC1CC(COS(C)(=O)=O)CC(COS(C)(=O)=O)C1','1'),
	(194142,0,0,'91911-79-4','Consistent with Molecular Formula','C13H15ClN2O4',298.7255,NULL,'96D8C23F3E1558FF-FICuS-01-77','819CD51156F6DC81-FICTS-01-3D','96D8C23F3E1558FF-uuuuu-01-26','InChI=1S/C13H15ClN2O4/c14-8-1-2-10-9(7-8)11(15-3-5-17)12(13(19)20-10)16-4-6-18/h1-2,7,15-18H,3-6H2','InChIKey=SFYLLWKYPQNBBN-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2c(NCCO)c1NCCO',NULL),
	(194143,0,0,NULL,'Consistent with Molecular Formula','C32H19N3O7',557.518,NULL,'6102C6BEF8B10AD8-FICuS-01-6E','6102C6BEF8B10AD8-FICTS-01-4D','1F720417F748E9DA-uuuuu-01-0E','InChI=1S/C19H14.C13H5N3O7/c1-13-10-16-8-4-5-9-17(16)19-12-15-7-3-2-6-14(15)11-18(13)19;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3;1-5H','InChIKey=RFGKVDYPEGYXAN-UHFFFAOYSA-N','Cc1cc2ccccc2c2cc3ccccc3cc12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(194144,0,0,NULL,'Consistent with Molecular Formula','C32H19N3O7',557.518,NULL,'54BE79D6859484CB-FICuS-01-6C','54BE79D6859484CB-FICTS-01-4B','2ACEBB7F8A6D67C9-uuuuu-01-4E','InChI=1S/C19H14.C13H5N3O7/c1-13-17-8-4-3-7-15(17)12-16-11-10-14-6-2-5-9-18(14)19(13)16;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3;1-5H','InChIKey=ZJVYMXZHNVYHKG-UHFFFAOYSA-N','Cc1c2ccccc2cc2ccc3ccccc3c12.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(194145,3,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'6D821FB0DA8301EA-FICuS-01-6B','6D821FB0DA8301EA-FICTS-01-4A','6D821FB0DA8301EA-uuuuu-01-1A','InChI=1S/C13H16O2/c1-3-9-4-5-10-8-11(14)6-7-13(10,2)12(9)15/h1,8-9,12,15H,4-7H2,2H3','InChIKey=MQVYKXDTVRMTSM-UHFFFAOYSA-N','C#CC1CCC2=CC(=O)CCC2(C)C1O','1'),
	(194146,1,0,'4485-18-1','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'76A0336A2BA83C69-FICuS-01-54','76A0336A2BA83C69-FICTS-01-33','76A0336A2BA83C69-uuuuu-01-03','InChI=1S/C13H16O2/c1-9(14)12-5-3-4-10-8-11(15)6-7-13(10,12)2/h5,8H,3-4,6-7H2,1-2H3','InChIKey=YKVOTHBEIKTNBB-UHFFFAOYSA-N','CC(=O)C1=CCCC2=CC(=O)CCC21C','1'),
	(194147,2,0,'6816-50-8','Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'1025869150BA8756-FICuS-01-29','1025869150BA8756-FICTS-01-08','1025869150BA8756-uuuuu-01-D8','InChI=1S/C13H16O2/c1-9(14)12-5-3-4-10-8-11(15)6-7-13(10,12)2/h3-4,8,12H,5-7H2,1-2H3','InChIKey=WYJLDTABZBFHGG-UHFFFAOYSA-N','CC(=O)C1CC=CC2=CC(=O)CCC21C','1'),
	(194148,2,0,'41867-44-1','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'033956483F8E6432-FICuS-01-32','033956483F8E6432-FICTS-01-11','033956483F8E6432-uuuuu-01-E1','InChI=1S/C13H18O2/c1-3-13(15)7-4-5-10-9-11(14)6-8-12(10,13)2/h3,9,15H,1,4-8H2,2H3','InChIKey=JIBQAQSOJKKZIJ-UHFFFAOYSA-N','C=CC1(O)CCCC2=CC(=O)CCC21C','1'),
	(194149,0,0,'955-16-8','Consistent with Molecular Formula','C14H8O3',224.2154,'3,4-Biphenyldicarboxylic anhydride','7D676255CC24DFC9-FICuS-01-73','7D676255CC24DFC9-FICTS-01-52','7D676255CC24DFC9-uuuuu-01-22','InChI=1S/C14H8O3/c15-13-11-7-6-10(8-12(11)14(16)17-13)9-4-2-1-3-5-9/h1-8H','InChIKey=YTRAFABYXOZRDF-UHFFFAOYSA-N','O=C1OC(=O)c2cc(-c3ccccc3)ccc21',NULL),
	(194150,0,0,'37884-02-9','Consistent with Molecular Formula','C14H9ClO2',244.6769,NULL,'5E5629DC6A56DECA-FICuS-01-8D','5E5629DC6A56DECA-FICTS-01-6C','5E5629DC6A56DECA-uuuuu-01-3C','InChI=1S/C14H9ClO2/c1-8-2-5-12-11(6-8)14(16)10-4-3-9(15)7-13(10)17-12/h2-7H,1H3','InChIKey=GGSZVXSJUWZILC-UHFFFAOYSA-N','Cc1ccc2oc3cc(Cl)ccc3c(=O)c2c1',NULL),
	(194151,0,0,'92153-14-5','Consistent with Molecular Formula','C14H10Cl2O2',281.1378,NULL,'A7131F01F12D5F03-FICuS-01-46','A7131F01F12D5F03-FICTS-01-25','A7131F01F12D5F03-uuuuu-01-F5','InChI=1S/C14H10Cl2O2/c1-8-2-5-13(17)11(6-8)14(18)10-4-3-9(15)7-12(10)16/h2-7,17H,1H3','InChIKey=UAFCYTVGWRWHCW-UHFFFAOYSA-N','Cc1ccc(O)c(C(=O)c2ccc(Cl)cc2Cl)c1',NULL),
	(194152,0,0,'4445-58-3','Consistent with Molecular Formula','C14H10O4',242.2306,'3,4-Biphenyldicarboxylic acid','3CC9966386597583-FICuS-01-44','3CC9966386597583-FICTS-01-23','3CC9966386597583-uuuuu-01-F3','InChI=1S/C14H10O4/c15-13(16)11-7-6-10(8-12(11)14(17)18)9-4-2-1-3-5-9/h1-8H,(H,15,16)(H,17,18)','InChIKey=YYEWRNLQOAIQDL-UHFFFAOYSA-N','O=C(O)c1ccc(-c2ccccc2)cc1C(=O)O',NULL),
	(194153,0,0,'2840-35-9','Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'3D95FB24CB08F6F8-FICuS-01-81','3D95FB24CB08F6F8-FICTS-01-60','3D95FB24CB08F6F8-uuuuu-01-30','InChI=1S/C14H12O2/c1-10-7-8-12(9-13(10)14(15)16)11-5-3-2-4-6-11/h2-9H,1H3,(H,15,16)','InChIKey=WTSGYCUASKQTIJ-UHFFFAOYSA-N','Cc1ccc(-c2ccccc2)cc1C(=O)O',NULL),
	(194154,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2NO2',298.1682,NULL,'6C9B92AEE2C8C833-FICuS-01-7F','6C9B92AEE2C8C833-FICTS-01-5E','6C9B92AEE2C8C833-uuuuu-01-2E','InChI=1S/C14H13Cl2NO2/c15-9-4-5-11-10(8-9)13(12(16)14(18)19-11)17-6-2-1-3-7-17/h4-5,8H,1-3,6-7H2','InChIKey=MYTOHEDADWQZCD-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2c(N2CCCCC2)c1Cl',NULL),
	(194155,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'64BC61A07CE32CED-FICuS-01-7E','64BC61A07CE32CED-FICTS-01-5D','64BC61A07CE32CED-uuuuu-01-2D','InChI=1S/C14H14N2O3S/c1-19-14(12-8-4-2-5-9-12)15-16-20(17,18)13-10-6-3-7-11-13/h2-11,16H,1H3','InChIKey=XTMZFRVOABULTK-UHFFFAOYSA-N','CO/C(=N\\NS(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(194156,0,1,NULL,'Consistent with Molecular Formula','C14H14N4O5',318.2884,NULL,'7373A58525BA02B8-FICuS-01-44','66C97A8DE0173E0D-FICTS-01-4B','7373A58525BA02B8-uuuuu-01-F3','InChI=1S/C14H14N4O5/c1-3-11-5-7-14(23-11)9(2)15-16-12-6-4-10(17(19)20)8-13(12)18(21)22/h4-8,16H,3H2,1-2H3/b15-9-','InChIKey=WUISSVDRGSZQIZ-DHDCSXOGSA-N','CCc1ccc(/C(C)=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])o1','1'),
	(194157,0,1,NULL,'Consistent with Molecular Formula','C14H14N4O6',334.2878,NULL,'3DA80D7BEB3CB369-FICuS-01-85','226032C5C268041A-FICTS-01-06','3DA80D7BEB3CB369-uuuuu-01-34','InChI=1S/C14H14N4O6/c1-8-10(14(19)24-2)4-6-11(8)15-16-12-5-3-9(17(20)21)7-13(12)18(22)23/h3,5,7,16H,4,6H2,1-2H3/b15-11-','InChIKey=DPZVQZJETWYFTR-PTNGSMBKSA-N','COC(=O)C1=C(C)/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1','1'),
	(194158,0,1,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'439BCDAFFE5A1139-FICuS-01-86','67E1E24692DF2070-FICTS-01-28','439BCDAFFE5A1139-uuuuu-01-35','InChI=1S/C14H19NO3/c16-14(17)6-2-4-10-3-1-5-11-9-12(15-18)7-8-13(10)11/h9,18H,1-8H2,(H,16,17)/b15-12+','InChIKey=IRJGIOGULDHZGL-NTCAYCPXSA-N','O=C(O)CCCC1=C2CC/C(=N\\O)C=C2CCC1','1'),
	(194159,0,0,'92429-33-9','Consistent with Molecular Formula','C15H8Cl2O4',323.1318,NULL,'ABC10E80B8AD5646-FICuS-01-6F','ABC10E80B8AD5646-FICTS-01-4E','ABC10E80B8AD5646-uuuuu-01-1E','InChI=1S/C15H8Cl2O4/c16-8-5-6-11-9(7-8)14(13(17)15(19)21-11)20-12-4-2-1-3-10(12)18/h1-7,18H','InChIKey=BZKVLVKGKYLDBP-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2c(Oc2ccccc2O)c1Cl',NULL),
	(194160,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl3O2',329.6097,NULL,'5DE161D66A99D543-FICuS-01-60','5DE161D66A99D543-FICTS-01-3F','5DE161D66A99D543-uuuuu-01-0F','InChI=1S/C15H11Cl3O2/c16-15(17,18)9-12-8-11(6-7-13(12)14(19)20)10-4-2-1-3-5-10/h1-8H,9H2,(H,19,20)','InChIKey=WBMFSANKLJXZNF-UHFFFAOYSA-N','O=C(O)c1ccc(-c2ccccc2)cc1CC(Cl)(Cl)Cl',NULL),
	(194161,0,0,'92551-75-2','Consistent with Molecular Formula','C15H13Cl3',299.6267,NULL,'BE5D0CE6B3BDF374-FICuS-01-94','BE5D0CE6B3BDF374-FICTS-01-73','BE5D0CE6B3BDF374-uuuuu-01-43','InChI=1S/C15H13Cl3/c1-11-7-8-13(12-5-3-2-4-6-12)9-14(11)10-15(16,17)18/h2-9H,10H2,1H3','InChIKey=BLNVDSQUOQLRFS-UHFFFAOYSA-N','Cc1ccc(-c2ccccc2)cc1CC(Cl)(Cl)Cl',NULL),
	(194162,0,0,'59748-99-1','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'B091D6F4B806601F-FICuS-01-54','D8CE7224765F1211-FICTS-01-26','B091D6F4B806601F-uuuuu-01-03','InChI=1S/C15H13NO/c1-9-5-3-7-11-13(9)16-14-10(2)6-4-8-12(14)15(11)17/h3-8H,1-2H3,(H,16,17)','InChIKey=IPMHCQFTSZAVDA-UHFFFAOYSA-N','Cc1cccc2c(=O)c3cccc(C)c3[nH]c12',NULL),
	(194163,0,1,NULL,'Consistent with Molecular Formula','C15H14Cl2N4O4',385.206,NULL,'56C4B4CF9B444C25-FICuS-01-69','56C4B4CF9B444C25-FICTS-01-48','56C4B4CF9B444C25-uuuuu-01-18','InChI=1S/C15H14Cl2N4O4/c1-14(15(2,16)17)7-5-10(6-8-14)18-19-12-4-3-11(20(22)23)9-13(12)21(24)25/h3-9,19H,1-2H3/b18-10-','InChIKey=QGJCEMUBVSYTPR-ZDLGFXPLSA-N','CC(Cl)(Cl)C1(C)C=CC(=NNc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C=C1','1'),
	(194164,1,1,'5530-36-9','Consistent with Molecular Formula','C15H14N4O4',314.3,NULL,'44C8151F23AA071D-FICuS-01-4A','44C8151F23AA071D-FICTS-01-29','AF57235C80BADA2C-uuuuu-01-2B','InChI=1S/C15H14N4O4/c1-11(12-5-3-2-4-6-12)10-16-17-14-8-7-13(18(20)21)9-15(14)19(22)23/h2-11,17H,1H3/b16-10+','InChIKey=VTXSXQSYEZBKFY-MHWRWJLKSA-N','CC(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(194165,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'4F21C962CFFC49C9-FICuS-01-83','4F21C962CFFC49C9-FICTS-01-62','4F21C962CFFC49C9-uuuuu-01-32','InChI=1S/C15H16N2O3S/c1-16(15(18)13-9-5-3-6-10-13)17(2)21(19,20)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=GDFXVBZFZNWKDO-UHFFFAOYSA-N','CN(C(=O)c1ccccc1)N(C)S(=O)(=O)c1ccccc1',NULL),
	(194166,0,2,'1179-29-9','Consistent with Molecular Formula','C16H14N8O8',446.3354,NULL,'60E58B289B300D52-FICuS-01-44','8E040D394D9FC0F3-FICTS-01-4A','60E58B289B300D52-uuuuu-01-F3','InChI=1S/C16H14N8O8/c1-9(17-19-13-5-3-11(21(25)26)7-15(13)23(29)30)10(2)18-20-14-6-4-12(22(27)28)8-16(14)24(31)32/h3-8,19-20H,1-2H3/b17-9-,18-10+','InChIKey=XCSLKVHFIVYYTR-BUOZRGFLSA-N','CC(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(194167,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'75CB93D5ABA944D9-FICuS-01-7F','75CB93D5ABA944D9-FICTS-01-5E','75CB93D5ABA944D9-uuuuu-01-2E','InChI=1S/C16H17NO2/c1-11-7-4-5-10-14(11)17-15-12(2)8-6-9-13(15)16(18)19-3/h4-10,17H,1-3H3','InChIKey=YCMLKYUWWWVNSN-UHFFFAOYSA-N','COC(=O)c1cccc(C)c1Nc1ccccc1C',NULL),
	(194168,0,0,NULL,'Consistent with Molecular Formula','C16H19N',225.3328,'Di-2,5-Xylylamine','2F8B45DD0A44B796-FICuS-01-6B','2F8B45DD0A44B796-FICTS-01-4A','2F8B45DD0A44B796-uuuuu-01-1A','InChI=1S/C16H19N/c1-11-5-7-13(3)15(9-11)17-16-10-12(2)6-8-14(16)4/h5-10,17H,1-4H3','InChIKey=BJWIUQWMSNFYLK-UHFFFAOYSA-N','Cc1ccc(C)c(Nc2cc(C)ccc2C)c1',NULL),
	(194169,0,2,NULL,'Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'FC2E1130C12D725D-FICuS-01-58','E32EC12B9ADE5122-FICTS-01-4A','FC2E1130C12D725D-uuuuu-01-07','InChI=1S/C16H20N2O4/c1-9-11(15(19)21-3)5-7-13(9)17-18-14-8-6-12(10(14)2)16(20)22-4/h5-8H2,1-4H3/b17-13-,18-14+','InChIKey=SJJUIASMESRGDC-SIJTWYJSSA-N','COC(=O)C1=C(C)/C(=N\\N=C2/CCC(C(=O)OC)=C2C)CC1','1'),
	(194170,0,1,'54532-12-6','Consistent with Molecular Formula','C16H22N4O4',334.3742,NULL,'2DB2A5CE1395DAC9-FICuS-01-82','2DB2A5CE1395DAC9-FICTS-01-61','2DB2A5CE1395DAC9-uuuuu-01-31','InChI=1S/C16H22N4O4/c1-16(2,3)11-4-6-12(7-5-11)17-18-14-9-8-13(19(21)22)10-15(14)20(23)24/h8-11,18H,4-7H2,1-3H3/b17-12-','InChIKey=BZGORWGBDJVJTJ-ATVHPVEESA-N','CC(C)(C)C1CCC(=NNc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1','1'),
	(194171,0,0,'1543-56-2','Consistent with Molecular Formula','C17H11FO',250.2717,NULL,'D9DCDF541C4301F6-FICuS-01-76','D9DCDF541C4301F6-FICTS-01-55','D9DCDF541C4301F6-uuuuu-01-25','InChI=1S/C17H11FO/c18-16-9-7-13(8-10-16)17(19)15-6-5-12-3-1-2-4-14(12)11-15/h1-11H','InChIKey=UYPGACCWGWDYDF-UHFFFAOYSA-N','O=C(c1ccc(F)cc1)c1ccc2ccccc2c1',NULL),
	(194172,0,1,NULL,'Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'7FF58249FEF87E34-FICuS-01-82','7FF58249FEF87E34-FICTS-01-61','7FF58249FEF87E34-uuuuu-01-31','InChI=1S/C17H18N4O4/c1-10-7-11(2)17(12(3)8-10)13(4)18-19-15-6-5-14(20(22)23)9-16(15)21(24)25/h5-9,19H,1-4H3','InChIKey=NVZMWTRBJVUFLQ-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1c(C)cc(C)cc1C','1'),
	(194173,2,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'2A7092344AEE1899-FICuS-01-4D','2A7092344AEE1899-FICTS-01-2C','2A7092344AEE1899-uuuuu-01-FC','InChI=1S/C17H20O4/c1-5-17(21-13(3)19)9-6-7-14-11-15(20-12(2)18)8-10-16(14,17)4/h1,7,11H,6,8-10H2,2-4H3','InChIKey=QLADPHADNFPMNZ-UHFFFAOYSA-N','C#CC1(OC(C)=O)CCC=C2C=C(OC(C)=O)CCC21C','1'),
	(194174,2,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,NULL,'F6556DDC72411E1D-FICuS-01-67','F6556DDC72411E1D-FICTS-01-46','F6556DDC72411E1D-uuuuu-01-16','InChI=1S/C17H22O4/c1-5-17(21-13(3)19)9-6-7-14-11-15(20-12(2)18)8-10-16(14,17)4/h5,7,11H,1,6,8-10H2,2-4H3','InChIKey=CTLMLAUASPKZQW-UHFFFAOYSA-N','C=CC1(OC(C)=O)CCC=C2C=C(OC(C)=O)CCC21C','1'),
	(194175,0,0,'388-68-1','Consistent with Molecular Formula','C18H11F',246.2833,'Benz[a]anthracene, 5-fluoro-','27C74AD88E003D79-FICuS-01-5F','27C74AD88E003D79-FICTS-01-3E','27C74AD88E003D79-uuuuu-01-0E','InChI=1S/C18H11F/c19-18-11-14-9-12-5-1-2-6-13(12)10-17(14)15-7-3-4-8-16(15)18/h1-11H','InChIKey=GOSNUTJATXRFCR-UHFFFAOYSA-N','Fc1cc2cc3ccccc3cc2c2ccccc12',NULL),
	(194176,1,0,NULL,'Consistent with Molecular Formula','C18H11FO2',278.2821,NULL,'7042376456117B73-FICuS-01-18','7042376456117B73-FICTS-01-F7','7042376456117B73-uuuuu-01-C7','InChI=1S/C18H11FO2/c19-13-8-5-12(6-9-13)17-15-10-7-11-3-1-2-4-14(11)16(15)18(20)21-17/h1-10,17H','InChIKey=NZZQDUCRIYAFQA-UHFFFAOYSA-N','O=C1OC(c2ccc(F)cc2)c2ccc3ccccc3c21','1'),
	(194177,0,0,'3799-82-4','Consistent with Molecular Formula','C18H11FO3',294.2815,NULL,'84EA65FE24EA9255-FICuS-01-70','84EA65FE24EA9255-FICTS-01-4F','84EA65FE24EA9255-uuuuu-01-1F','InChI=1S/C18H11FO3/c19-13-8-6-11-7-9-14(18(21)22)16(15(11)10-13)17(20)12-4-2-1-3-5-12/h1-10H,(H,21,22)','InChIKey=YLIUCAQSHLOQND-UHFFFAOYSA-N','O=C(O)c1ccc2ccc(F)cc2c1C(=O)c1ccccc1',NULL),
	(194178,0,0,'39070-92-3','Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'0307E11E6E0CFABD-FICuS-01-78','0307E11E6E0CFABD-FICTS-01-57','0307E11E6E0CFABD-uuuuu-01-27','InChI=1S/C18H14O2/c1-20-15-11-9-14(10-12-15)18(19)17-8-4-6-13-5-2-3-7-16(13)17/h2-12H,1H3','InChIKey=DEGIYCMFDIWAKC-UHFFFAOYSA-N','COc1ccc(C(=O)c2cccc3ccccc23)cc1',NULL),
	(194179,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'11E7F1DE4FFE2673-FICuS-01-7C','11E7F1DE4FFE2673-FICTS-01-5B','11E7F1DE4FFE2673-uuuuu-01-2B','InChI=1S/C18H17NO2/c1-9-5-7-11(3)16-13(9)15(18(20)21)14-10(2)6-8-12(4)17(14)19-16/h5-8H,1-4H3,(H,20,21)','InChIKey=NPUJDLKDHDUYPA-UHFFFAOYSA-N','Cc1ccc(C)c2c(C(=O)O)c3c(C)ccc(C)c3nc12',NULL),
	(194180,0,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'7D301DE657B6BF60-FICuS-01-67','7D301DE657B6BF60-FICTS-01-46','7D301DE657B6BF60-uuuuu-01-16','InChI=1S/C18H19NO3/c1-11-5-7-13(3)15(9-11)19(17(20)18(21)22)16-10-12(2)6-8-14(16)4/h5-10H,1-4H3,(H,21,22)','InChIKey=YUZRQAZIOTVBNZ-UHFFFAOYSA-N','Cc1ccc(C)c(N(C(=O)C(=O)O)c2cc(C)ccc2C)c1',NULL),
	(194181,0,0,'17553-35-4','Consistent with Molecular Formula','C18H30',246.435,'3,7-Decadiyne, 2,2,5,5,6,6,9,9-octamethyl-\n3,7-Decadiyne, 2,2,5,5,6,6,9,9-octamethyl-','4E60E645DB32A931-FICuS-01-53','4E60E645DB32A931-FICTS-01-32','4E60E645DB32A931-uuuuu-01-02','InChI=1S/C18H30/c1-15(2,3)11-13-17(7,8)18(9,10)14-12-16(4,5)6/h1-10H3','InChIKey=UHCGJNZAPRSTMY-UHFFFAOYSA-N','CC(C)(C)C#CC(C)(C)C(C)(C)C#CC(C)(C)C',NULL),
	(194182,0,0,'1881-75-0','Consistent with Molecular Formula','C19H13F',260.3101,'9-Fluoro-7-methylbenz[a]anthracene\n6-Fluoro-10-methyl-1,2-benzanthracene\nWLN: L D6 B666J GF J1\nBenz[a]anthracene, 9-fluoro-7-methyl-\nBenz[a]anthracene, 9-fluoro-7-methyl-','2052C92FB8A02D17-FICuS-01-4D','2052C92FB8A02D17-FICTS-01-2C','2052C92FB8A02D17-uuuuu-01-FC','InChI=1S/C19H13F/c1-12-16-9-7-13-4-2-3-5-17(13)19(16)10-14-6-8-15(20)11-18(12)14/h2-11H,1H3','InChIKey=HERZIRSHNUDONE-UHFFFAOYSA-N','Cc1c2cc(F)ccc2cc2c1ccc1ccccc12',NULL),
	(194183,0,0,'2498-63-7','Consistent with Molecular Formula','C19H13F',260.3101,'Benz[a]anthracene, 5-fluoro-7-methyl-\nBenz[a]anthracene, 5-fluoro-7-methyl-','DBAF73D3A26041CD-FICuS-01-7A','DBAF73D3A26041CD-FICTS-01-59','DBAF73D3A26041CD-uuuuu-01-29','InChI=1S/C19H13F/c1-12-14-7-3-2-6-13(14)10-18-15-8-4-5-9-16(15)19(20)11-17(12)18/h2-11H,1H3','InChIKey=IGJZSNRZNHDOFW-UHFFFAOYSA-N','Cc1c2ccccc2cc2c1cc(F)c1ccccc12',NULL),
	(194184,0,0,'1994-57-6','Consistent with Molecular Formula','C19H13F',260.3101,'7-Methyl-2-fluorobenz[a]anthracene\n2-Fluoro-7-methylbenz[a]anthracene\nWLN: L D6 B666J J1 QF\nBenz[a]anthracene, 2-fluoro-7-methyl-\nBenz[a]anthracene, 2-fluoro-7-methyl-','3EFB62A80D7F5AC9-FICuS-01-8B','3EFB62A80D7F5AC9-FICTS-01-6A','3EFB62A80D7F5AC9-uuuuu-01-3A','InChI=1S/C19H13F/c1-12-16-5-3-2-4-14(16)10-19-17(12)9-7-13-6-8-15(20)11-18(13)19/h2-11H,1H3','InChIKey=CCGBZTMYGNQCBD-UHFFFAOYSA-N','Cc1c2ccccc2cc2c1ccc1ccc(F)cc12',NULL),
	(194185,1,0,'2729-58-0','Consistent with Molecular Formula','C19H13FO2',292.3089,NULL,'77D6986378FEFC53-FICuS-01-74','77D6986378FEFC53-FICTS-01-53','77D6986378FEFC53-uuuuu-01-23','InChI=1S/C19H13FO2/c1-19(13-5-3-2-4-6-13)16-10-8-12-7-9-14(20)11-15(12)17(16)18(21)22-19/h2-11H,1H3','InChIKey=CDSMBRHMKKMHFC-UHFFFAOYSA-N','CC1(c2ccccc2)OC(=O)c2c1ccc1ccc(F)cc21','1'),
	(194186,1,0,'2070-08-8','Consistent with Molecular Formula','C19H13FO2',292.3089,NULL,'F99403917269BB0D-FICuS-01-50','F99403917269BB0D-FICTS-01-2F','F99403917269BB0D-uuuuu-01-FF','InChI=1S/C19H13FO2/c1-19(13-7-9-14(20)10-8-13)16-11-6-12-4-2-3-5-15(12)17(16)18(21)22-19/h2-11H,1H3','InChIKey=BHHPKBQKYNWANS-UHFFFAOYSA-N','CC1(c2ccc(F)cc2)OC(=O)c2c1ccc1ccccc21','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(194187,0,0,'2793-11-5','Consistent with Molecular Formula','C19H13FO3',308.3083,NULL,'C05850E1B2A37C17-FICuS-01-4C','C05850E1B2A37C17-FICTS-01-2B','C05850E1B2A37C17-uuuuu-01-FB','InChI=1S/C19H13FO3/c1-23-19(22)15-10-8-12-7-9-14(20)11-16(12)17(15)18(21)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=NGWAPMPQBYVUEU-UHFFFAOYSA-N','COC(=O)c1ccc2ccc(F)cc2c1C(=O)c1ccccc1',NULL),
	(194188,0,0,'2793-10-4','Consistent with Molecular Formula','C19H13FO3',308.3083,NULL,'E2DD3E9B6772F7A8-FICuS-01-85','E2DD3E9B6772F7A8-FICTS-01-64','E2DD3E9B6772F7A8-uuuuu-01-34','InChI=1S/C19H13FO3/c1-23-19(22)16-11-8-12-4-2-3-5-15(12)17(16)18(21)13-6-9-14(20)10-7-13/h2-11H,1H3','InChIKey=VHFMIBXWUAQCFO-UHFFFAOYSA-N','COC(=O)c1ccc2ccccc2c1C(=O)c1ccc(F)cc1',NULL),
	(194189,0,0,'66239-97-2','Consistent with Molecular Formula','C19H14O4',306.3172,NULL,'2691A511072837A2-FICuS-01-1F','2691A511072837A2-FICTS-01-FE','2691A511072837A2-uuuuu-01-CE','InChI=1S/C19H14O4/c1-23-14-9-6-13(7-10-14)18(20)17-15-5-3-2-4-12(15)8-11-16(17)19(21)22/h2-11H,1H3,(H,21,22)','InChIKey=HWXVPNFWOIIGGN-UHFFFAOYSA-N','COc1ccc(C(=O)c2c(C(=O)O)ccc3ccccc23)cc1',NULL),
	(194190,1,0,NULL,'Consistent with Molecular Formula','C19H15FO2',294.3247,NULL,'0E4D67B03B840CB4-FICuS-01-5D','0E4D67B03B840CB4-FICTS-01-3C','0E4D67B03B840CB4-uuuuu-01-0C','InChI=1S/C19H15FO2/c1-12(13-6-9-15(20)10-7-13)16-11-8-14-4-2-3-5-17(14)18(16)19(21)22/h2-12H,1H3,(H,21,22)','InChIKey=LIQBCMURGWHVNI-UHFFFAOYSA-N','CC(c1ccc(F)cc1)c1ccc2ccccc2c1C(=O)O','1'),
	(194191,1,0,'1827-12-9','Consistent with Molecular Formula','C19H15FO2',294.3247,NULL,'7C2B1B9FCA5C0F66-FICuS-01-85','7C2B1B9FCA5C0F66-FICTS-01-64','7C2B1B9FCA5C0F66-uuuuu-01-34','InChI=1S/C19H15FO2/c1-12(13-5-3-2-4-6-13)16-10-8-14-7-9-15(20)11-17(14)18(16)19(21)22/h2-12H,1H3,(H,21,22)','InChIKey=ZADLSQQNQYNMFR-UHFFFAOYSA-N','CC(c1ccccc1)c1ccc2ccc(F)cc2c1C(=O)O','1'),
	(194192,0,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'9D993C99D3839807-FICuS-01-58','9D993C99D3839807-FICTS-01-37','9D993C99D3839807-uuuuu-01-07','InChI=1S/C19H16O3/c1-22-15-9-6-13(7-10-15)12-18-16-5-3-2-4-14(16)8-11-17(18)19(20)21/h2-11H,12H2,1H3,(H,20,21)','InChIKey=RTKLBKQNTUZQMY-UHFFFAOYSA-N','COc1ccc(Cc2c(C(=O)O)ccc3ccccc23)cc1',NULL),
	(194193,1,0,NULL,'Consistent with Molecular Formula','C25H21N3O9',507.4556,NULL,'C5AAFAA95EE0A475-FICuS-01-92','C5AAFAA95EE0A475-FICTS-01-71','083765B39C36B7D0-uuuuu-01-FA','InChI=1S/C19H18O2.C6H3N3O7/c1-19-9-3-4-16(19)15-7-5-12-10-13(21-2)6-8-14(12)18(15)17(20)11-19;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-8,10H,3,9,11H2,1-2H3;1-2,10H','InChIKey=IUGSHROUMQUBOU-UHFFFAOYSA-N','COc1ccc2c3c(ccc2c1)C1=CCCC1(C)CC3=O.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(194194,1,0,NULL,'Consistent with Molecular Formula','C32H23N3O9',593.5484,NULL,'7647A71A93CF54D2-FICuS-01-5D','7647A71A93CF54D2-FICTS-01-3C','083765B39C36B7D0-uuuuu-01-FA','InChI=1S/C19H18O2.C13H5N3O7/c1-19-9-3-4-16(19)15-7-5-12-10-13(21-2)6-8-14(12)18(15)17(20)11-19;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h4-8,10H,3,9,11H2,1-2H3;1-5H','InChIKey=HLEJUZQDNAGEKD-UHFFFAOYSA-N','COc1ccc2c3c(ccc2c1)C1=CCCC1(C)CC3=O.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]','1'),
	(194195,1,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'CB5B5A0F042FDD79-FICuS-01-83','CB5B5A0F042FDD79-FICTS-01-62','CB5B5A0F042FDD79-uuuuu-01-32','InChI=1S/C19H20O3/c1-19(12-18(20)21)9-3-4-17(19)15-6-5-14-11-16(22-2)8-7-13(14)10-15/h4-8,10-11H,3,9,12H2,1-2H3,(H,20,21)','InChIKey=PCTIOEBXFHFMQX-UHFFFAOYSA-N','COc1ccc2cc(C3=CCCC3(C)CC(=O)O)ccc2c1','1'),
	(194196,2,0,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,NULL,'7161339E4F8A05F6-FICuS-01-4E','7161339E4F8A05F6-FICTS-01-2D','7161339E4F8A05F6-uuuuu-01-FD','InChI=1S/C19H22O3/c1-19(12-18(20)21)9-3-4-17(19)15-6-5-14-11-16(22-2)8-7-13(14)10-15/h5-8,10-11,17H,3-4,9,12H2,1-2H3,(H,20,21)','InChIKey=BNQFHRQCUFESMM-UHFFFAOYSA-N','COc1ccc2cc(C3CCCC3(C)CC(=O)O)ccc2c1','1'),
	(194197,0,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'AF34FA0185A712F3-FICuS-01-5E','AF34FA0185A712F3-FICTS-01-3D','AF34FA0185A712F3-uuuuu-01-0D','InChI=1S/C19H21NO3/c1-12-6-8-14(3)16(10-12)20(18(21)19(22)23-5)17-11-13(2)7-9-15(17)4/h6-11H,1-5H3','InChIKey=HMQSJDQZKQGMJX-UHFFFAOYSA-N','COC(=O)C(=O)N(c1cc(C)ccc1C)c1cc(C)ccc1C',NULL),
	(194198,1,0,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'4A917ACC3A89D3E4-FICuS-01-79','4A917ACC3A89D3E4-FICTS-01-58','4A917ACC3A89D3E4-uuuuu-01-28','InChI=1S/C19H24O3/c1-14(11-19(20)21)5-3-4-6-15-7-8-17-13-18(22-2)10-9-16(17)12-15/h7-10,12-14H,3-6,11H2,1-2H3,(H,20,21)','InChIKey=NXAQBUGKFUNSER-UHFFFAOYSA-N','COc1ccc2cc(CCCCC(C)CC(=O)O)ccc2c1','1'),
	(194199,0,0,NULL,'Consistent with Molecular Formula','C20H16O',272.3458,NULL,'5FB986E3C1400F10-FICuS-01-52','5FB986E3C1400F10-FICTS-01-31','5FB986E3C1400F10-uuuuu-01-01','InChI=1S/C20H16O/c1-13-17-10-8-14-5-3-4-6-18(14)20(17)11-15-7-9-16(21-2)12-19(13)15/h3-12H,1-2H3','InChIKey=ZTXMLLRXSMLJJX-UHFFFAOYSA-N','COc1ccc2cc3c(ccc4ccccc43)c(C)c2c1',NULL),
	(194200,1,0,NULL,'Consistent with Molecular Formula','C20H22O3',310.392,NULL,'05043A2F7EE8D7AD-FICuS-01-75','05043A2F7EE8D7AD-FICTS-01-54','05043A2F7EE8D7AD-uuuuu-01-24','InChI=1S/C20H22O3/c1-20(13-19(21)23-3)10-4-5-18(20)16-7-6-15-12-17(22-2)9-8-14(15)11-16/h5-9,11-12H,4,10,13H2,1-3H3','InChIKey=BLFLNKQWKVREKY-UHFFFAOYSA-N','COC(=O)CC1(C)CCC=C1c1ccc2cc(OC)ccc2c1','1'),
	(194201,0,0,'77347-19-4','Consistent with Molecular Formula','C21H16O3',316.3556,NULL,'9BF17A49C83043FB-FICuS-01-6B','9BF17A49C83043FB-FICTS-01-4A','9BF17A49C83043FB-uuuuu-01-1A','InChI=1S/C21H16O3/c1-14-12-17(19(22)15-8-4-2-5-9-15)21(24)18(13-14)20(23)16-10-6-3-7-11-16/h2-13,24H,1H3','InChIKey=PRRBLJKTEPAZOD-UHFFFAOYSA-N','Cc1cc(C(=O)c2ccccc2)c(O)c(C(=O)c2ccccc2)c1',NULL),
	(194202,4,0,NULL,'Consistent with Molecular Formula','C23H16O3',340.3776,NULL,'98ADC065AF075CD0-FICuS-01-75','98ADC065AF075CD0-FICTS-01-54','98ADC065AF075CD0-uuuuu-01-24','InChI=1S/C23H16O3/c1-11-10-16-17(13-7-3-2-6-12(11)13)19-15-9-5-4-8-14(15)18(16)20-21(19)23(25)26-22(20)24/h2-10,18-21H,1H3','InChIKey=USUQBISMKOALLR-UHFFFAOYSA-N','Cc1cc2c(c3ccccc13)C1c3ccccc3C2C2C(=O)OC(=O)C12','1'),
	(194203,4,0,NULL,'Consistent with Molecular Formula','C23H16O3',340.3776,NULL,'16126FCFC5048609-FICuS-01-49','16126FCFC5048609-FICTS-01-28','16126FCFC5048609-uuuuu-01-F8','InChI=1S/C23H16O3/c1-11-5-4-8-14-16(11)19-17-13-7-3-2-6-12(13)9-10-15(17)18(14)20-21(19)23(25)26-22(20)24/h2-10,18-21H,1H3','InChIKey=LNMYXSZIJOMKRW-UHFFFAOYSA-N','Cc1cccc2c1C1c3c(ccc4ccccc34)C2C2C(=O)OC(=O)C12','1'),
	(194204,1,0,NULL,'Consistent with Molecular Formula','C23H28O3',352.4724,NULL,'91130BDA26FC06DA-FICuS-01-68','91130BDA26FC06DA-FICTS-01-47','91130BDA26FC06DA-uuuuu-01-17','InChI=1S/C23H28O3/c1-4-5-13-26-22(24)16-23(2)12-6-7-21(23)19-9-8-18-15-20(25-3)11-10-17(18)14-19/h7-11,14-15H,4-6,12-13,16H2,1-3H3','InChIKey=YBCLMCMZZLATDP-UHFFFAOYSA-N','CCCCOC(=O)CC1(C)CCC=C1c1ccc2cc(OC)ccc2c1','1'),
	(194205,2,0,NULL,'Consistent with Molecular Formula','C28H18Cl4O3',544.2604,NULL,'7C1D5069A5924E0D-FICuS-01-58','7C1D5069A5924E0D-FICTS-01-37','7C1D5069A5924E0D-uuuuu-01-07','InChI=1S/C28H18Cl4O3/c1-15-3-9-25-19(11-15)27(17-5-7-21(29)23(31)13-17)34-26-10-4-16(2)12-20(26)28(33-25,35-27)18-6-8-22(30)24(32)14-18/h3-14H,1-2H3','InChIKey=OVDFENKXWZOVDD-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(c3ccc(Cl)c(Cl)c3)Oc3ccc(C)cc3C(c3ccc(Cl)c(Cl)c3)(O2)O1','1'),
	(194206,1,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'E9306FFC4857B82C-FICuS-01-74','E9306FFC4857B82C-FICTS-01-53','E9306FFC4857B82C-uuuuu-01-23','InChI=1S/C14H18O3/c1-11(14(16)17-2)7-6-10-13(15)12-8-4-3-5-9-12/h3-5,8-9,11H,6-7,10H2,1-2H3','InChIKey=FNWRQVPNRAKBMP-UHFFFAOYSA-N','COC(=O)C(C)CCCC(=O)c1ccccc1','1'),
	(194207,7,0,NULL,'Consistent with Molecular Formula','C35H41N5O5',611.7394,'ERGOCRISTINE, DIHYDRO-','DDF7E705E5B36EF8-FICuS-01-95','DDF7E705E5B36EF8-FICTS-01-74','DDF7E705E5B36EF8-uuuuu-01-44','InChI=1S/C35H41N5O5/c1-20(2)34(37-31(41)23-16-25-24-11-7-12-26-30(24)22(18-36-26)17-27(25)38(3)19-23)33(43)40-28(15-21-9-5-4-6-10-21)32(42)39-14-8-13-29(39)35(40,44)45-34/h4-7,9-12,18,20,23,25,27-29,36,44H,8,13-17,19H2,1-3H3,(H,37,41)','InChIKey=DEQITUUQPICUMR-UHFFFAOYSA-N','CC(C)C1(NC(=O)C2CC3c4cccc5[nH]cc(c45)CC3N(C)C2)OC2(O)C3CCCN3C(=O)C(Cc3ccccc3)N2C1=O','1'),
	(194208,0,1,NULL,'Consistent with Molecular Formula','C9H13N5O2',223.234,NULL,'F9E4374103D2774D-FICuS-01-4D','37C46CE050596456-FICTS-01-1D','06EB9F8F5C0A5894-uuuuu-01-23','InChI=1S/C7H9N5.C2H4O2/c8-7(9)12-11-5-6-3-1-2-4-10-6;1-2(3)4/h1-5H,(H4,8,9,12);1H3,(H,3,4)/b11-5+;','InChIKey=VWRPTNDUSOBXJT-HMXKFKBXSA-N','CC(=O)O.N=C(N)N/N=C/c1ccccn1','1'),
	(194209,0,0,'40067-48-9','Consistent with Molecular Formula','C11H14N4S',234.3184,NULL,'C44E56DE1E4F9473-FICuS-01-72','5FEC5430B8EBC855-FICTS-01-5B','C44E56DE1E4F9473-uuuuu-01-21','InChI=1S/C11H14N4S/c16-11-9-10(13-6-12-9)14-7-15(11)8-4-2-1-3-5-8/h6-8H,1-5H2,(H,12,13)','InChIKey=ITRRXMSRWVUVGK-UHFFFAOYSA-N','S=c1c2[nH]cnc2ncn1C1CCCCC1',NULL),
	(194210,2,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'CB3B85807934DC36-FICuS-01-5D','CB3B85807934DC36-FICTS-01-3C','CB3B85807934DC36-uuuuu-01-0C','InChI=1S/C14H15NO3/c16-8-9-5-6-10(7-9)15-13(17)11-3-1-2-4-12(11)14(15)18/h1-4,9-10,16H,5-8H2','InChIKey=ZRFQZXPHUWCHAF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C1CCC(CO)C1','1'),
	(194211,2,0,NULL,'Consistent with Molecular Formula','C11H14N4O2',234.2572,NULL,'B3E026B72B01CAA3-FICuS-01-5F','F2DDC8D50C7156A8-FICTS-01-59','B3E026B72B01CAA3-uuuuu-01-0E','InChI=1S/C11H14N4O2/c16-4-7-1-2-8(3-7)15-6-14-9-10(15)12-5-13-11(9)17/h5-8,16H,1-4H2,(H,12,13,17)','InChIKey=OWBYMOPAAVGKEM-UHFFFAOYSA-N','O=c1nc[nH]c2c1ncn2C1CCC(CO)C1','1'),
	(194212,2,0,NULL,'Consistent with Molecular Formula','C13H20ClN5O',297.7869,NULL,'55D5C11D819A6E84-FICuS-01-5D','55D5C11D819A6E84-FICTS-01-3C','552966F8BE17B7CA-uuuuu-01-21','InChI=1S/C13H19N5O.ClH/c1-17(2)12-11-13(15-7-14-12)18(8-16-11)10-4-3-9(5-10)6-19;/h7-10,19H,3-6H2,1-2H3;1H','InChIKey=WETZCOHZJJREOP-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1CCC(CO)C1.Cl','1'),
	(194213,0,0,'88947-28-8','Consistent with Molecular Formula','C3H4N4OS',144.1508,NULL,'C992A6F8B065F69D-FICuS-01-79','C992A6F8B065F69D-FICTS-01-58','C992A6F8B065F69D-uuuuu-01-28','InChI=1S/C3H4N4OS/c4-2-1(3(5)8)6-9-7-2/h(H2,4,7)(H2,5,8)','InChIKey=XWHJUQGCJOPMRW-UHFFFAOYSA-N','NC(=O)c1nsnc1N',NULL),
	(194214,0,0,NULL,'Consistent with Molecular Formula','C4H6N4OS',158.1776,NULL,'7238D91854A6D98D-FICuS-01-5A','7238D91854A6D98D-FICTS-01-39','7238D91854A6D98D-uuuuu-01-09','InChI=1S/C4H6N4OS/c1-6-4(9)2-3(5)8-10-7-2/h1H3,(H2,5,8)(H,6,9)','InChIKey=PXQKFCPMUHNADP-UHFFFAOYSA-N','CNC(=O)c1nsnc1N',NULL),
	(194215,2,0,'40829-68-3','Consistent with Molecular Formula','C10H15ClN4O',242.7077,NULL,'F56289F08E4A6C3F-FICuS-01-75','F56289F08E4A6C3F-FICTS-01-54','F56289F08E4A6C3F-uuuuu-01-24','InChI=1S/C10H15ClN4O/c11-9-8(12)10(14-5-13-9)15-7-2-1-6(3-7)4-16/h5-7,16H,1-4,12H2,(H,13,14,15)','InChIKey=GUEPETDUQIYFQY-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NC1CCC(CO)C1','1'),
	(194216,0,0,'90886-81-0','Consistent with Molecular Formula','C9H8N4OS',220.2484,NULL,'F0BD5F21A1599C45-FICuS-01-66','F0BD5F21A1599C45-FICTS-01-45','F0BD5F21A1599C45-uuuuu-01-15','InChI=1S/C9H8N4OS/c10-8-7(12-15-13-8)9(14)11-6-4-2-1-3-5-6/h1-5H,(H2,10,13)(H,11,14)','InChIKey=OCOXJMSKDWMXOJ-UHFFFAOYSA-N','Nc1nsnc1C(=O)Nc1ccccc1',NULL),
	(194217,2,0,'19042-33-2','Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'4177F2EDAEDBDDC3-FICuS-01-A5','4177F2EDAEDBDDC3-FICTS-01-84','4177F2EDAEDBDDC3-uuuuu-01-54','InChI=1S/C7H11NO3/c8-6(9)4-1-2-5(3-4)7(10)11/h4-5H,1-3H2,(H2,8,9)(H,10,11)','InChIKey=JLLHYSHCVKOWSD-UHFFFAOYSA-N','NC(=O)C1CCC(C(=O)O)C1','1'),
	(194218,2,0,NULL,'Consistent with Molecular Formula','C11H14N4OS',250.3178,NULL,'59B29B5AFA71BC52-FICuS-01-75','FDD00DAB2853FB82-FICTS-01-5F','59B29B5AFA71BC52-uuuuu-01-24','InChI=1S/C11H14N4OS/c16-4-7-1-2-8(3-7)15-6-14-9-10(15)12-5-13-11(9)17/h5-8,16H,1-4H2,(H,12,13,17)','InChIKey=HHDJBCHYDZERTN-UHFFFAOYSA-N','OCC1CCC(n2cnc3c(=S)nc[nH]c32)C1','1'),
	(194219,0,0,NULL,'Consistent with Molecular Formula','C12H20N6S',280.3902,NULL,'FB42329663CC1283-FICuS-01-46','FB42329663CC1283-FICTS-01-25','FB42329663CC1283-uuuuu-01-F5','InChI=1S/C12H20N6S/c1-3-5-7-13-10-9-11(18-19-17-9)16-12(15-10)14-8-6-4-2/h3-8H2,1-2H3,(H2,13,14,15,16,18)','InChIKey=IPKMBOSOUMUJPC-UHFFFAOYSA-N','CCCCNc1nc(NCCCC)c2nsnc2n1',NULL),
	(194220,0,0,NULL,'Consistent with Molecular Formula','C8H12N6O2S',256.2818,NULL,'17574A39E233EE5A-FICuS-01-59','17574A39E233EE5A-FICTS-01-38','17574A39E233EE5A-uuuuu-01-08','InChI=1S/C8H12N6O2S/c15-3-1-9-6-5-7(14-17-13-5)12-8(11-6)10-2-4-16/h15-16H,1-4H2,(H2,9,10,11,12,14)','InChIKey=HNYKFFHQQGNDSF-UHFFFAOYSA-N','OCCNc1nc(NCCO)c2nsnc2n1',NULL),
	(194221,0,0,'2251-08-3','Consistent with Molecular Formula','C15H10FNO2',255.2479,NULL,'BB4B3A5667370EC5-FICuS-01-64','BB4B3A5667370EC5-FICTS-01-43','BB4B3A5667370EC5-uuuuu-01-13','InChI=1S/C15H10FNO2/c1-8(18)17-9-5-6-10-12(7-9)15(19)11-3-2-4-13(16)14(10)11/h2-7H,1H3,(H,17,18)','InChIKey=BYWXSAXWZVTROL-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(=O)c1cccc(F)c1-2',NULL),
	(194222,0,0,'2251-21-0','Consistent with Molecular Formula','C15H8F4N2O3',340.2334,NULL,'9995764F271B7678-FICuS-01-46','9995764F271B7678-FICTS-01-25','9995764F271B7678-uuuuu-01-F5','InChI=1S/C15H8F4N2O3/c16-10-3-1-2-7-4-8-5-11(20-14(22)15(17,18)19)12(21(23)24)6-9(8)13(7)10/h1-3,5-6H,4H2,(H,20,22)','InChIKey=STVBLQIDYZEBAP-UHFFFAOYSA-N','O=C(Nc1cc2c(cc1[N+](=O)[O-])-c1c(F)cccc1C2)C(F)(F)F',NULL),
	(194223,0,0,'343-40-8','Consistent with Molecular Formula','C13H9F',184.2125,NULL,'97EECC0E7A2936B7-FICuS-01-81','97EECC0E7A2936B7-FICTS-01-60','97EECC0E7A2936B7-uuuuu-01-30','InChI=1S/C13H9F/c14-11-6-5-10-7-9-3-1-2-4-12(9)13(10)8-11/h1-6,8H,7H2','InChIKey=BMWUNXCSAAMGOB-UHFFFAOYSA-N','Fc1ccc2c(c1)-c1ccccc1C2',NULL),
	(194224,1,0,'36323-52-1','Consistent with Molecular Formula','C13H9FO',200.2119,NULL,'F9CB388C863E3FC7-FICuS-01-8A','F9CB388C863E3FC7-FICTS-01-69','F9CB388C863E3FC7-uuuuu-01-39','InChI=1S/C13H9FO/c14-11-7-3-6-9-8-4-1-2-5-10(8)13(15)12(9)11/h1-7,13,15H','InChIKey=KVHHCVRPUJTNRW-UHFFFAOYSA-N','OC1c2ccccc2-c2cccc(F)c21','1'),
	(194225,1,0,'362-89-0','Consistent with Molecular Formula','C13H9FO',200.2119,NULL,'DB225110A9CC9205-FICuS-01-48','DB225110A9CC9205-FICTS-01-27','DB225110A9CC9205-uuuuu-01-F7','InChI=1S/C13H9FO/c14-8-5-6-11-12(7-8)9-3-1-2-4-10(9)13(11)15/h1-7,13,15H','InChIKey=XUSMZYBXJPPDHA-UHFFFAOYSA-N','OC1c2ccccc2-c2cc(F)ccc21','1'),
	(194226,0,0,'2969-73-5','Consistent with Molecular Formula','C15H11FN2O3',286.2619,NULL,'9E1FDF97817CBF99-FICuS-01-93','9E1FDF97817CBF99-FICTS-01-72','9E1FDF97817CBF99-uuuuu-01-42','InChI=1S/C15H11FN2O3/c1-8(19)17-11-2-3-13-9(5-11)4-10-6-12(18(20)21)7-14(16)15(10)13/h2-3,5-7H,4H2,1H3,(H,17,19)','InChIKey=KBXSSGQWXAPWEQ-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc([N+](=O)[O-])cc(F)c1-2',NULL),
	(194227,0,0,'314-79-4','Consistent with Molecular Formula','C13H8FNO',213.2107,NULL,'8537BEFF28004864-FICuS-01-51','8537BEFF28004864-FICTS-01-30','8537BEFF28004864-uuuuu-01-00','InChI=1S/C13H8FNO/c14-11-3-1-2-9-12(11)8-5-4-7(15)6-10(8)13(9)16/h1-6H,15H2','InChIKey=ODWIQYQRRNIKNN-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1cccc(F)c1-2',NULL),
	(194228,1,0,NULL,'Consistent with Molecular Formula','C17H9Br2NO2',419.0716,NULL,'32B8A50B94C3AECE-FICuS-01-7F','32B8A50B94C3AECE-FICTS-01-5E','32B8A50B94C3AECE-uuuuu-01-2E','InChI=1S/C17H9Br2NO2/c18-13-7-11-9-3-1-2-4-10(9)17(19)12(11)8-14(13)20-15-5-6-16(21)22-15/h1-8,17H','InChIKey=WTVONIADQHDGGU-UHFFFAOYSA-N','O=C1C=C/C(=N/c2cc3c(cc2Br)-c2ccccc2C3Br)O1','1'),
	(194229,0,0,NULL,'Consistent with Molecular Formula','C17H9NO4',291.2624,NULL,'8D70302B77F26C17-FICuS-01-48','8D70302B77F26C17-FICTS-01-27','8D70302B77F26C17-uuuuu-01-F7','InChI=1S/C17H9NO4/c19-16-8-7-15(22-16)18-10-5-6-12-11-3-1-2-4-13(11)17(20)21-14(12)9-10/h1-9H','InChIKey=NJOHHTHNZTWFIE-UHFFFAOYSA-N','O=C1C=C/C(=N/c2ccc3c(c2)oc(=O)c2ccccc23)O1',NULL),
	(194230,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'6DDAFB7BCE971249-FICuS-01-8F','6DDAFB7BCE971249-FICTS-01-6E','6DDAFB7BCE971249-uuuuu-01-3E','InChI=1S/C19H20N2O3/c1-21(2)15-4-6-17-13(11-15)9-12-10-14(3-5-16(12)17)20-18(22)7-8-19(23)24/h3-6,10-11H,7-9H2,1-2H3,(H,20,22)(H,23,24)','InChIKey=HYLYKWYMZCSEEJ-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)Cc1cc(NC(=O)CCC(=O)O)ccc1-2',NULL),
	(194231,0,1,NULL,'Consistent with Molecular Formula','C20H21IN2O3',464.302,NULL,'C4CD0191B6C36379-FICuS-01-57','C4CD0191B6C36379-FICTS-01-36','FC1C003CBBAB0F21-uuuuu-01-29','InChI=1S/C20H20N2O3.HI/c1-22(2,3)16-5-7-18-14(12-16)10-13-11-15(4-6-17(13)18)21-19(23)8-9-20(24)25;/h4-9,11-12H,10H2,1-3H3,(H-,21,23,24,25);1H','InChIKey=OHSIMXLIRLUYJK-UHFFFAOYSA-N','C[N+](C)(C)c1ccc2c(c1)Cc1cc(NC(=O)/C=C/C(=O)O)ccc1-2.[I-]','1'),
	(194232,0,0,NULL,'Consistent with Molecular Formula','C15H10BrNO3',332.1529,NULL,'70D7503BCE292892-FICuS-01-4B','70D7503BCE292892-FICTS-01-2A','70D7503BCE292892-uuuuu-01-FA','InChI=1S/C15H10BrNO3/c1-8(18)17-12-7-6-10-9-4-2-3-5-11(9)15(19)20-14(10)13(12)16/h2-7H,1H3,(H,17,18)','InChIKey=NLZUKBGAVXAOCA-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(oc(=O)c3ccccc32)c1Br',NULL),
	(194233,0,0,'20743-50-4','Consistent with Molecular Formula','C8H8N4',160.178,'1-Methyl-5-phenyltetrazole\nTetrazole, 1-methyl-5-phenyl-\n1H-Tetrazole, 1-methyl-5-phenyl-\n1H-Tetrazole, 1-methyl-5-phenyl-','D3CE2AA311248457-FICuS-01-4D','D3CE2AA311248457-FICTS-01-2C','D3CE2AA311248457-uuuuu-01-FC','InChI=1S/C8H8N4/c1-12-8(9-10-11-12)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=UIEGWLAONRMBOG-UHFFFAOYSA-N','Cn1nnnc1-c1ccccc1',NULL),
	(194234,1,0,NULL,'Consistent with Molecular Formula','C19H24N4O8',436.4206,NULL,'C6367F00CD5A1805-FICuS-01-51','C6367F00CD5A1805-FICTS-01-30','0BABE01A0F8C0BA0-uuuuu-01-26','InChI=1S/C13H21NO.C6H3N3O7/c1-4-13(15,5-2)12(14-3)11-9-7-6-8-10-11;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-10,12,14-15H,4-5H2,1-3H3;1-2,10H','InChIKey=WQKZHIOJLAUTOM-UHFFFAOYSA-N','CCC(O)(CC)C(NC)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(194235,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O7',429.3884,'PETHIDINE-INTERMEDIATE A','84A43B8CDEF17252-FICuS-01-68','84A43B8CDEF17252-FICTS-01-47','4939A4961C2761F7-uuuuu-01-F4','InChI=1S/C13H16N2.C6H3N3O7/c1-15-9-7-13(11-14,8-10-15)12-5-3-2-4-6-12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h2-6H,7-10H2,1H3;1-2,10H','InChIKey=DUWQYCLDSHGCES-UHFFFAOYSA-N','CN1CCC(C#N)(c2ccccc2)CC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(194236,0,0,NULL,'Consistent with Molecular Formula','C20H34?N5O7',456.5179,NULL,'F64C60F0A8E7C325-FICuS-01-68','F64C60F0A8E7C325-FICTS-01-47','F64C60F0A8E7C325-uuuuu-01-17','InChI=1S/C14H32N2.C6H3N3O7/c1-5-15(3,6-2)13-14-16(4)11-9-7-8-10-12-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5-14H2,1-4H3;1-2,10H/q+2;/p-1','InChIKey=LZTWNVPRTZCLRE-UHFFFAOYSA-M','*.CC[N+](C)(CC)CC[N+]1(C)CCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1',NULL),
	(194237,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C17H36N2.2C6H2N3O7','C23H39?N5O7',497.5904,NULL,'0181466C114BDBAA-FICuS-01-54','0181466C114BDBAA-FICTS-01-33','0181466C114BDBAA-uuuuu-01-03','InChI=1S/C17H36N2.C6H3N3O7/c1-18(12-7-3-4-8-13-18)16-11-17-19(2)14-9-5-6-10-15-19;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-17H2,1-2H3;1-2,10H/q+2;','InChIKey=XRXBRJDNULWVGT-UHFFFAOYSA-N','*.C[N+]1(CCC[N+]2(C)CCCCCC2)CCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(194238,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C18H38N2.2C6H2N3O7','C24H41?N5O7',511.6172,NULL,'04D6B7B41C0BFC00-FICuS-01-63','04D6B7B41C0BFC00-FICTS-01-42','04D6B7B41C0BFC00-uuuuu-01-12','InChI=1S/C18H38N2.C6H3N3O7/c1-19(13-7-3-4-8-14-19)17-11-12-18-20(2)15-9-5-6-10-16-20;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-18H2,1-2H3;1-2,10H/q+2;','InChIKey=LVWLXRCWSYOMSF-UHFFFAOYSA-N','*.C[N+]1(CCCC[N+]2(C)CCCCCC2)CCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(194239,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C19H40N2.2C6H2N3O7','C25H43?N5O7',525.644,NULL,'ECEAACBD1365E0B5-FICuS-01-9A','ECEAACBD1365E0B5-FICTS-01-79','ECEAACBD1365E0B5-uuuuu-01-49','InChI=1S/C19H40N2.C6H3N3O7/c1-20(14-8-3-4-9-15-20)18-12-7-13-19-21(2)16-10-5-6-11-17-21;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-19H2,1-2H3;1-2,10H/q+2;','InChIKey=RKTZIWCAXKVTHM-UHFFFAOYSA-N','*.C[N+]1(CCCCC[N+]2(C)CCCCCC2)CCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(194240,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C20H42N2.2C6H2N3O7','C26H45?N5O7',539.6708,NULL,'0C5E2F98CB37166F-FICuS-01-6F','0C5E2F98CB37166F-FICTS-01-4E','0C5E2F98CB37166F-uuuuu-01-1E','InChI=1S/C20H42N2.C6H3N3O7/c1-21(15-9-3-4-10-16-21)19-13-7-8-14-20-22(2)17-11-5-6-12-18-22;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-20H2,1-2H3;1-2,10H/q+2;','InChIKey=LELGAEMZMKRAQY-UHFFFAOYSA-N','*.C[N+]1(CCCCCC[N+]2(C)CCCCCC2)CCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(194241,0,0,NULL,'Consistent with Molecular Formula','C27H46?N5O7',552.6897,NULL,'42E83BDC464EBEAD-FICuS-01-95','42E83BDC464EBEAD-FICTS-01-74','42E83BDC464EBEAD-uuuuu-01-44','InChI=1S/C21H44N2.C6H3N3O7/c1-22(16-10-5-3-6-11-17-22)20-14-9-15-21-23(2)18-12-7-4-8-13-19-23;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-21H2,1-2H3;1-2,10H/q+2;/p-1','InChIKey=FTXVYJZCWXUZJK-UHFFFAOYSA-M','*.C[N+]1(CCCCC[N+]2(C)CCCCCCC2)CCCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1',NULL),
	(194242,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C22H38N2.2C6H2N3O7','C28H41?N5O7',559.6612,NULL,'CDE805523B96079F-FICuS-01-61','CDE805523B96079F-FICTS-01-40','CDE805523B96079F-uuuuu-01-10','InChI=1S/C22H38N2.C6H3N3O7/c1-23(15-7-3-4-8-16-23)19-21-11-13-22(14-12-21)20-24(2)17-9-5-6-10-18-24;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h11-14H,3-10,15-20H2,1-2H3;1-2,10H/q+2;','InChIKey=DYZDXZKEWARMSS-UHFFFAOYSA-N','*.C[N+]1(Cc2ccc(C[N+]3(C)CCCCCC3)cc2)CCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(194243,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C6H3N3O7 in C22H46N2.2C6H2N3O7','C28H49?N5O7',567.7244,NULL,'71CA0854AF3A3569-FICuS-01-56','71CA0854AF3A3569-FICTS-01-35','71CA0854AF3A3569-uuuuu-01-05','InChI=1S/C22H46N2.C6H3N3O7/c1-23(19-13-7-8-14-20-23)17-11-5-3-4-6-12-18-24(2)21-15-9-10-16-22-24;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-22H2,1-2H3;1-2,10H/q+2;','InChIKey=VCIQSDMFLHYGRN-UHFFFAOYSA-N','*.C[N+]1(CCCCCCCC[N+]2(C)CCCCCC2)CCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(194244,0,0,NULL,'Consistent with Molecular Formula','C28H48?N5O7',566.7165,NULL,'8B2D0D8A8D792218-FICuS-01-5D','8B2D0D8A8D792218-FICTS-01-3C','8B2D0D8A8D792218-uuuuu-01-0C','InChI=1S/C22H46N2.C6H3N3O7/c1-23(17-11-5-3-6-12-18-23)21-15-9-10-16-22-24(2)19-13-7-4-8-14-20-24;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-22H2,1-2H3;1-2,10H/q+2;/p-1','InChIKey=JFVXTMGCPLXYKA-UHFFFAOYSA-M','*.C[N+]1(CCCCCC[N+]2(C)CCCCCCC2)CCCCCCC1.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1',NULL),
	(194245,0,0,'90109-81-2','Consistent with Molecular Formula','C7H4Cl3NO2S',272.5331,NULL,'3D1D5E2FB32B0FAE-FICuS-01-8A','3D1D5E2FB32B0FAE-FICTS-01-69','3D1D5E2FB32B0FAE-uuuuu-01-39','InChI=1S/C7H4Cl3NO2S/c8-7(9,10)14-6-3-1-2-5(4-6)11(12)13/h1-4H','InChIKey=NXEPDBIXRWVATM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(SC(Cl)(Cl)Cl)c1',NULL),
	(194246,0,1,NULL,'Consistent with Molecular Formula','C7H9ClN4O',200.6273,NULL,'280032BAC1986209-FICuS-01-2F','C3370C687E1F6E74-FICTS-01-40','82580B88A236FBB3-uuuuu-01-08','InChI=1S/C7H9ClN4O/c1-2-3-9-11-5-4-10-12-7(13)6(5)8/h3-4H,2H2,1H3,(H2,11,12,13)/b9-3+','InChIKey=QXIOESBSAAZTFA-YCRREMRBSA-N','CC/C=N/Nc1cn[nH]c(=O)c1Cl','1'),
	(194247,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN3O',213.6663,NULL,'F1A260049FA7F135-FICuS-01-51','5D3448D3D1AD92B4-FICTS-01-44','F1A260049FA7F135-uuuuu-01-00','InChI=1S/C9H12ClN3O/c10-9-7(6-8(14)11-12-9)13-4-2-1-3-5-13/h6H,1-5H2,(H,11,14)','InChIKey=MBJVWIYVPHCCJR-UHFFFAOYSA-N','O=c1cc(N2CCCCC2)c(Cl)n[nH]1',NULL),
	(194248,0,0,'2514-18-3','Consistent with Molecular Formula','C11H9ClN2O2',236.6573,NULL,'1105CB65C0391654-FICuS-01-2D','1105CB65C0391654-FICTS-01-0C','1105CB65C0391654-uuuuu-01-DC','InChI=1S/C11H9ClN2O2/c1-16-9-7-13-14(11(15)10(9)12)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=RSTBYGMJEKPLBW-UHFFFAOYSA-N','COc1cnn(-c2ccccc2)c(=O)c1Cl',NULL),
	(194249,0,1,'91063-66-0','Consistent with Molecular Formula','C11H9ClN4O',248.6713,NULL,'704A7B772D14A782-FICuS-01-47','72DEB13C1DB2B406-FICTS-01-46','5B98A4AD45BE65A5-uuuuu-01-29','InChI=1S/C11H9ClN4O/c12-10-9(7-14-16-11(10)17)15-13-6-8-4-2-1-3-5-8/h1-7H,(H2,15,16,17)/b13-6+','InChIKey=ZFHRQEPULCZNBK-AWNIVKPZSA-N','O=c1[nH]ncc(N/N=C/c2ccccc2)c1Cl','1'),
	(194250,0,0,'5509-79-5','Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'12835DD6C7133F78-FICuS-01-4E','949617E2BF99D1F5-FICTS-01-4B','12835DD6C7133F78-uuuuu-01-FD','InChI=1S/C11H10N2O2S/c1-15-9-7-12-13(11(14)10(9)16)8-5-3-2-4-6-8/h2-7,16H,1H3','InChIKey=PPSSTFZEXVCENG-UHFFFAOYSA-N','COc1cnn(-c2ccccc2)c(=O)c1S',NULL),
	(194251,0,1,'5387-87-1','Consistent with Molecular Formula','C15H10FN3',251.2625,NULL,'EB0FA13AEF82EE28-FICuS-01-93','EB0FA13AEF82EE28-FICTS-01-72','EB0FA13AEF82EE28-uuuuu-01-42','InChI=1S/C15H10FN3/c16-13-5-6-15-14(8-13)12(10-18-19-15)4-3-11-2-1-7-17-9-11/h1-10H','InChIKey=XZEGCQFBYYSZEV-UHFFFAOYSA-N','Fc1ccc2nncc(/C=C/c3cccnc3)c2c1','1'),
	(194252,0,0,NULL,'Consistent with Molecular Formula','C15H12N2S',252.3332,NULL,'60700E4792016225-FICuS-01-0F','60700E4792016225-FICTS-01-EE','60700E4792016225-uuuuu-01-BE','InChI=1S/C15H12N2S/c1-2-6-12(7-3-1)11-18-15-10-16-17-14-9-5-4-8-13(14)15/h1-10H,11H2','InChIKey=JJDHLBSKAQFHBX-UHFFFAOYSA-N','c1ccc(CSc2cnnc3ccccc23)cc1',NULL),
	(194253,0,0,'5509-81-9','Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'58E76A696057DF00-FICuS-01-52','9265DA497592BFBF-FICTS-01-55','58E76A696057DF00-uuuuu-01-01','InChI=1S/C15H17N3O2S/c19-15-14(21-11-12-4-2-1-3-5-12)13(10-16-17-15)18-6-8-20-9-7-18/h1-5,10H,6-9,11H2,(H,17,19)','InChIKey=NSMXYMJPLOYLFZ-UHFFFAOYSA-N','O=c1[nH]ncc(N2CCOCC2)c1SCc1ccccc1',NULL),
	(194254,0,1,'5590-03-4','Consistent with Molecular Formula','C16H10F2N2',268.2652,NULL,'DB8DF51DCACF6EBC-FICuS-01-C6','DB8DF51DCACF6EBC-FICTS-01-A5','DB8DF51DCACF6EBC-uuuuu-01-75','InChI=1S/C16H10F2N2/c17-13-7-8-16-14(9-13)12(10-19-20-16)6-5-11-3-1-2-4-15(11)18/h1-10H','InChIKey=IEHNGXVRTVWHOM-UHFFFAOYSA-N','Fc1ccc2nncc(/C=C/c3ccccc3F)c2c1','1'),
	(194255,0,1,'5273-25-6','Consistent with Molecular Formula','C16H10F2N2',268.2652,NULL,'F0CB9B8E89C45542-FICuS-01-72','F0CB9B8E89C45542-FICTS-01-51','F0CB9B8E89C45542-uuuuu-01-21','InChI=1S/C16H10F2N2/c17-13-3-1-2-11(8-13)4-5-12-10-19-20-16-7-6-14(18)9-15(12)16/h1-10H','InChIKey=QIRNNIFPQBEHIQ-UHFFFAOYSA-N','Fc1cccc(/C=C/c2cnnc3ccc(F)cc23)c1','1'),
	(194256,0,0,'5592-55-2','Consistent with Molecular Formula','C18H16N2OS2',340.4572,NULL,'46AF89D6AD5BF077-FICuS-01-83','07C6698F8C554DF6-FICTS-01-4C','46AF89D6AD5BF077-uuuuu-01-32','InChI=1S/C18H16N2OS2/c21-18-17(23-13-15-9-5-2-6-10-15)16(11-19-20-18)22-12-14-7-3-1-4-8-14/h1-11H,12-13H2,(H,20,21)','InChIKey=PYOHPFAXQSBAKJ-UHFFFAOYSA-N','O=c1[nH]ncc(SCc2ccccc2)c1SCc1ccccc1',NULL),
	(194257,0,0,'5509-77-3','Consistent with Molecular Formula','C18H16N2O2S',324.3966,NULL,'FEEAB5ED26AD9BDD-FICuS-01-C8','FEEAB5ED26AD9BDD-FICTS-01-A7','FEEAB5ED26AD9BDD-uuuuu-01-77','InChI=1S/C18H16N2O2S/c1-22-16-12-19-20(15-10-6-3-7-11-15)18(21)17(16)23-13-14-8-4-2-5-9-14/h2-12H,13H2,1H3','InChIKey=MDIKIOJMXUUTPJ-UHFFFAOYSA-N','COc1cnn(-c2ccccc2)c(=O)c1SCc1ccccc1',NULL),
	(194258,0,0,'5589-91-3','Consistent with Molecular Formula','C25H19Br3N2S3',683.3305,NULL,'C8FA21E8C0F44032-FICuS-01-5F','C8FA21E8C0F44032-FICTS-01-3E','C8FA21E8C0F44032-uuuuu-01-0E','InChI=1S/C25H19Br3N2S3/c26-20-7-1-17(2-8-20)14-31-23-13-29-30-25(33-16-19-5-11-22(28)12-6-19)24(23)32-15-18-3-9-21(27)10-4-18/h1-13H,14-16H2','InChIKey=SSFAXOVISOXMSA-UHFFFAOYSA-N','Brc1ccc(CSc2cnnc(SCc3ccc(Br)cc3)c2SCc2ccc(Br)cc2)cc1',NULL),
	(194259,0,0,'19218-78-1','Consistent with Molecular Formula','C13H12N2NaO4S',315.2986,NULL,'6DE7D69242D712BF-FICuS-01-6E','6DE7D69242D712BF-FICTS-01-4D','E6003A9D22ACA017-uuuuu-01-03','InChI=1S/C13H12N2O4S.Na/c1-19-12-6-2-10(3-7-12)14-15-11-4-8-13(9-5-11)20(16,17)18;/h2-9H,1H3,(H,16,17,18);/q;+1','InChIKey=URKUGSMNCUSOJQ-UHFFFAOYSA-N','COc1ccc(/N=N/c2ccc(S(=O)(=O)O)cc2)cc1.[Na+]',NULL),
	(194260,0,0,'90349-65-8','Consistent with Molecular Formula','C9H9N3O4',223.1878,'SRI 1690\nBenzoic acid, p-(3-methyl-3-nitrosoureido)-\nBenzoic acid, 4-[[(methylnitrosoamino)carbonyl]amino]-','FE312F0AFFF42732-FICuS-01-73','FE312F0AFFF42732-FICTS-01-52','FE312F0AFFF42732-uuuuu-01-22','InChI=1S/C9H9N3O4/c1-12(11-16)9(15)10-7-4-2-6(3-5-7)8(13)14/h2-5H,1H3,(H,10,15)(H,13,14)','InChIKey=LUAOYJDDQIIDIN-UHFFFAOYSA-N','CN(N=O)C(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(194261,0,0,'74539-00-7','Consistent with Molecular Formula','C7H7ClN4O',198.6115,NULL,'C4A298247C39A176-FICuS-01-4D','87A77804AC30A953-FICTS-01-29','C4A298247C39A176-uuuuu-01-FC','InChI=1S/C7H7ClN4O/c8-1-2-12-4-11-6-5(7(12)13)9-3-10-6/h3-4H,1-2H2,(H,9,10)','InChIKey=ZIRYPBHBHLDJSU-UHFFFAOYSA-N','O=c1c2[nH]cnc2ncn1CCCl',NULL),
	(194262,2,0,NULL,'Consistent with Molecular Formula','C14H17NO3S',279.3532,NULL,'8FFCB6FEF4E80ABB-FICuS-01-BD','8FFCB6FEF4E80ABB-FICTS-01-9C','C48B756FBB53686F-uuuuu-01-25','InChI=1S/C8H11N.C6H6O3S/c1-7(9)8-5-3-2-4-6-8;7-5(6(8)9)4-2-1-3-10-4/h2-7H,9H2,1H3;1-3,5,7H,(H,8,9)','InChIKey=OTVOOQNSGCVWTF-UHFFFAOYSA-N','CC(N)c1ccccc1.O=C(O)C(O)c1cccs1','1'),
	(194263,0,1,NULL,'Consistent with Molecular Formula','C17H12N4O4S',368.3662,NULL,'C4B1EB4C2284E899-FICuS-01-6E','C4B1EB4C2284E899-FICTS-01-4D','4F90534B7EAA47EC-uuuuu-01-28','InChI=1S/C17H12N4O4S/c22-20(23)14-6-7-15(16(10-14)21(24)25)18-19-17(13-8-9-26-11-13)12-4-2-1-3-5-12/h1-11,18H/b19-17+','InChIKey=VFCDDSWIIMVYFL-HTXNQAPBSA-N','O=[N+]([O-])c1ccc(N/N=C(\\c2ccccc2)c2ccsc2)c([N+](=O)[O-])c1','1'),
	(194264,0,0,'10387-40-3','Consistent with Molecular Formula','C2H4KOS',115.211,'Potassium thioacetate\nPotassium thiolacetate\nPotassium thioethanoate\nS-Potassium thioacetate\nThioacetic acid, potassium salt\nEthanethioic acid, potassium salt\nAcetic acid, thio-, potassium salt','E2819F2C3A2784B0-FICuS-01-56','E2819F2C3A2784B0-FICTS-01-35','5FBC76D55B5DF004-uuuuu-01-26','InChI=1S/C2H4OS.K/c1-2(3)4;/h1H3,(H,3,4);/q;+1','InChIKey=AFNBMGLGYSGFEZ-UHFFFAOYSA-N','CC(=O)S.[K+]',NULL),
	(194265,4,0,NULL,'Consistent with Molecular Formula','C5H12ClNO4',185.6071,NULL,'5A736C689634AF59-FICuS-01-59','5A736C689634AF59-FICTS-01-38','5A8FCB8DA9B97617-uuuuu-01-35','InChI=1S/C5H11NO4.ClH/c6-3-4(8)2(7)1-10-5(3)9;/h2-5,7-9H,1,6H2;1H','InChIKey=VFTOHPLXJVMJMM-UHFFFAOYSA-N','Cl.NC1C(O)OCC(O)C1O','1'),
	(194266,5,0,NULL,'Consistent with Molecular Formula','C8H15NNaO7',260.1988,NULL,'13815C7274A8B7D2-FICuS-01-48','13815C7274A8B7D2-FICTS-01-27','9866B07D14D3057A-uuuuu-01-F9','InChI=1S/C8H15NO7.Na/c10-2-3-5(13)6(14)7(15)8(16-3)9-1-4(11)12;/h3,5-10,13-15H,1-2H2,(H,11,12);/q;+1','InChIKey=GVMPYYJGRUGPGM-UHFFFAOYSA-N','O=C(O)CNC1OC(CO)C(O)C(O)C1O.[Na+]','1'),
	(194267,4,0,'18467-82-8','Consistent with Molecular Formula','C10H24ClNO4S2',321.8769,'Aminodesoxyglucose diethyldithioacetal hydrochloride\nD-Glucose, 2-amino-2-deoxy-, diethyl mercaptal, hydrochloride','D0A3906B8DDBB056-FICuS-01-6F','D0A3906B8DDBB056-FICTS-01-4E','D05F378EB2566918-uuuuu-01-03','InChI=1S/C10H23NO4S2.ClH/c1-3-16-10(17-4-2)7(11)9(15)8(14)6(13)5-12;/h6-10,12-15H,3-5,11H2,1-2H3;1H','InChIKey=SIEOZQZNHOYFJA-UHFFFAOYSA-N','CCSC(SCC)C(N)C(O)C(O)C(O)CO.Cl','1'),
	(194268,5,0,NULL,'Consistent with Molecular Formula','C13H21N5O5S',359.3994,NULL,'50E73DEC13B68FEF-FICuS-01-8C','50E73DEC13B68FEF-FICTS-01-6B','50E73DEC13B68FEF-uuuuu-01-3B','InChI=1S/C13H21N5O5S/c1-2-24-13(10(23)9(22)8(21)6(20)3-19)18-5-17-7-11(14)15-4-16-12(7)18/h4-6,8-10,13,19-23H,2-3H2,1H3,(H2,14,15,16)','InChIKey=POHUCFSWYVMLKP-UHFFFAOYSA-N','CCSC(C(O)C(O)C(O)C(O)CO)n1cnc2c(N)ncnc21','1'),
	(194269,5,0,'17668-62-1','Consistent with Molecular Formula','C14H22O6S2',350.4442,NULL,'378C18C7FD53BEDD-FICuS-01-90','378C18C7FD53BEDD-FICTS-01-6F','378C18C7FD53BEDD-uuuuu-01-3F','InChI=1S/C14H22O6S2/c1-13(2)16-6-7(18-13)8-10(22-12(15)21-5)9-11(17-8)20-14(3,4)19-9/h7-11H,6H2,1-5H3','InChIKey=OUNDAXXMGGPLMM-UHFFFAOYSA-N','CSC(=O)SC1C(C2COC(C)(C)O2)OC2OC(C)(C)OC21','1'),
	(194270,5,0,'16667-96-2','Consistent with Molecular Formula','C14H22O6S2',350.4442,NULL,'D7A67108ADE55689-FICuS-01-64','D7A67108ADE55689-FICTS-01-43','D7A67108ADE55689-uuuuu-01-13','InChI=1S/C14H22O6S2/c1-13(2)15-6-7(18-13)8-9(17-12(21)22-5)10-11(16-8)20-14(3,4)19-10/h7-11H,6H2,1-5H3','InChIKey=ABYFQWZWTAVGKO-UHFFFAOYSA-N','CSC(=S)OC1C(C2COC(C)(C)O2)OC2OC(C)(C)OC21','1'),
	(194271,5,0,'40591-65-9','Consistent with Molecular Formula','C15H23BrN2O9S',487.3187,NULL,'926C4EED185B5065-FICuS-01-5D','926C4EED185B5065-FICTS-01-3C','7DA890CBE9C8F9D8-uuuuu-01-4C','InChI=1S/C15H22N2O9S.BrH/c1-6(18)22-5-10-11(23-7(2)19)12(24-8(3)20)13(25-9(4)21)14(26-10)27-15(16)17;/h10-14H,5H2,1-4H3,(H3,16,17);1H','InChIKey=QNVDHERXTIAGPT-UHFFFAOYSA-N','Br.CC(=O)OCC1OC(SC(=N)N)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(194272,4,0,NULL,'Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'63A6DECF186E82FA-FICuS-01-8E','63A6DECF186E82FA-FICTS-01-6D','63A6DECF186E82FA-uuuuu-01-3D','InChI=1S/C16H21NO5/c1-16(2)20-9-12-14(22-16)13(15(19-3)21-12)17-8-10-6-4-5-7-11(10)18/h4-8,12-15,18H,9H2,1-3H3','InChIKey=ZZYFCLVMHQIPSK-UHFFFAOYSA-N','COC1OC2COC(C)(C)OC2C1/N=C/c1ccccc1O','1'),
	(194273,5,0,'2592-47-4','Consistent with Molecular Formula','C16H20O7S',356.3898,NULL,'C99C77167929D4A0-FICuS-01-58','C99C77167929D4A0-FICTS-01-37','C99C77167929D4A0-uuuuu-01-07','InChI=1S/C16H20O7S/c1-9-4-6-10(7-5-9)24(17,18)23-11-8-19-13-12(11)20-15-14(13)21-16(2,3)22-15/h4-7,11-15H,8H2,1-3H3','InChIKey=DQNGKHMEUWAYEM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2COC3C2OC2OC(C)(C)OC23)cc1','1'),
	(194274,5,0,'13639-50-4','Consistent with Molecular Formula','C16H22O10S',406.4038,NULL,'EF06A9F21F9E5B01-FICuS-01-77','EF06A9F21F9E5B01-FICTS-01-56','EF06A9F21F9E5B01-uuuuu-01-26','InChI=1S/C16H22O10S/c1-7(17)22-6-12-13(23-8(2)18)14(24-9(3)19)15(25-10(4)20)16(26-12)27-11(5)21/h12-16H,6H2,1-5H3','InChIKey=CFAJEDWNNGFOQV-UHFFFAOYSA-N','CC(=O)OCC1OC(SC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(194275,5,0,'14086-90-9','Consistent with Molecular Formula','C16H23NO10',389.3584,'D-Glucopyranose, 2-(acetylamino)-2-deoxy-, 1,3,4,6-tetraacetate','4112F0FCD396A4D5-FICuS-01-62','4112F0FCD396A4D5-FICTS-01-41','4112F0FCD396A4D5-uuuuu-01-11','InChI=1S/C16H23NO10/c1-7(18)17-13-15(25-10(4)21)14(24-9(3)20)12(6-23-8(2)19)27-16(13)26-11(5)22/h12-16H,6H2,1-5H3,(H,17,18)','InChIKey=OVPIZHVSWNOZMN-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(194276,5,0,'20581-78-6','Consistent with Molecular Formula','C18H23BrO8S',479.3389,NULL,'9484AA0B773AA29C-FICuS-01-65','9484AA0B773AA29C-FICTS-01-44','9484AA0B773AA29C-uuuuu-01-14','InChI=1S/C18H23BrO8S/c1-17(2)22-9-12(24-17)13-14(15-16(23-13)26-18(3,4)25-15)27-28(20,21)11-7-5-10(19)6-8-11/h5-8,12-16H,9H2,1-4H3','InChIKey=MMPALLPGQNLXRU-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2OS(=O)(=O)c2ccc(Br)cc2)O1','1'),
	(194277,5,0,NULL,'Consistent with Molecular Formula','C20H23N3O13',513.414,NULL,'C0DF93CA486D73E9-FICuS-01-82','C0DF93CA486D73E9-FICTS-01-61','C0DF93CA486D73E9-uuuuu-01-31','InChI=1S/C20H23N3O13/c1-9(24)32-8-16-18(33-10(2)25)19(34-11(3)26)17(20(36-16)35-12(4)27)21-14-6-5-13(22(28)29)7-15(14)23(30)31/h5-7,16-21H,8H2,1-4H3','InChIKey=CYMLXWNEXSIMJH-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(OC(C)=O)C1OC(C)=O','1'),
	(194278,10,0,NULL,'Consistent with Molecular Formula','C28H38O18S2',726.7174,NULL,'356A246C9BFB18D7-FICuS-01-6C','356A246C9BFB18D7-FICTS-01-4B','356A246C9BFB18D7-uuuuu-01-1B','InChI=1S/C28H38O18S2/c1-11(29)37-9-19-21(39-13(3)31)23(41-15(5)33)25(43-17(7)35)27(45-19)47-48-28-26(44-18(8)36)24(42-16(6)34)22(40-14(4)32)20(46-28)10-38-12(2)30/h19-28H,9-10H2,1-8H3','InChIKey=CLMCVBFAPFXQDB-UHFFFAOYSA-N','CC(=O)OCC1OC(SSC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(194279,1,0,'4740-57-2','Consistent with Molecular Formula','C17H16OS2',300.4328,NULL,'15A99F768CE31882-FICuS-01-59','15A99F768CE31882-FICTS-01-38','15A99F768CE31882-uuuuu-01-08','InChI=1S/C17H16OS2/c1-2-6-13(7-3-1)16-12-17(19-10-11-20-17)14-8-4-5-9-15(14)18-16/h1-9,16H,10-12H2','InChIKey=MWQKBHJXRATBCG-UHFFFAOYSA-N','c1ccc(C2CC3(SCCS3)c3ccccc3O2)cc1','1'),
	(194280,0,0,'33045-40-8','Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'B18268D1BB364515-FICuS-01-43','B18268D1BB364515-FICTS-01-22','B18268D1BB364515-uuuuu-01-F2','InChI=1S/C22H18N2O/c1-25-20-14-12-17(13-15-20)21-16-22(18-8-4-2-5-9-18)24(23-21)19-10-6-3-7-11-19/h2-16H,1H3','InChIKey=XUFGQCLHXUUZNO-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)n(-c3ccccc3)n2)cc1',NULL),
	(194281,1,0,'15115-37-4','Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'51FF9CEBFAD38CF0-FICuS-01-AB','51FF9CEBFAD38CF0-FICTS-01-8A','51FF9CEBFAD38CF0-uuuuu-01-5A','InChI=1S/C21H17N3O2/c25-24(26)19-13-11-17(12-14-19)21-15-20(16-7-3-1-4-8-16)22-23(21)18-9-5-2-6-10-18/h1-14,21H,15H2','InChIKey=OISCBHHURZLAMT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2CC(c3ccccc3)=NN2c2ccccc2)cc1','1'),
	(194282,1,0,'2574-33-6','Consistent with Molecular Formula','C22H20N2O',328.4128,NULL,'21E430C8D130A5DA-FICuS-01-54','21E430C8D130A5DA-FICTS-01-33','21E430C8D130A5DA-uuuuu-01-03','InChI=1S/C22H20N2O/c1-25-20-14-12-18(13-15-20)22-16-21(17-8-4-2-5-9-17)23-24(22)19-10-6-3-7-11-19/h2-15,22H,16H2,1H3','InChIKey=GBGBZODHBDYVBP-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccccc3)=NN2c2ccccc2)cc1','1'),
	(194283,1,0,'1450-62-0','Consistent with Molecular Formula','C22H20N2O',328.4128,NULL,'8E2FF419B2C2016E-FICuS-01-65','8E2FF419B2C2016E-FICTS-01-44','8E2FF419B2C2016E-uuuuu-01-14','InChI=1S/C22H20N2O/c1-25-20-14-12-17(13-15-20)21-16-22(18-8-4-2-5-9-18)24(23-21)19-10-6-3-7-11-19/h2-15,22H,16H2,1H3','InChIKey=IIWCGGYOWGNBJS-UHFFFAOYSA-N','COc1ccc(C2=NN(c3ccccc3)C(c3ccccc3)C2)cc1','1'),
	(194284,1,0,'10180-02-6','Consistent with Molecular Formula','C21H17ClN2',332.8317,NULL,'C0F15EEB5056FF7E-FICuS-01-8A','C0F15EEB5056FF7E-FICTS-01-69','C0F15EEB5056FF7E-uuuuu-01-39','InChI=1S/C21H17ClN2/c22-18-13-11-16(12-14-18)20-15-21(17-7-3-1-4-8-17)24(23-20)19-9-5-2-6-10-19/h1-14,21H,15H2','InChIKey=XTIRIQRCSVUTJZ-UHFFFAOYSA-N','Clc1ccc(C2=NN(c3ccccc3)C(c3ccccc3)C2)cc1','1'),
	(194285,2,0,'40327-51-3','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'B8024E54ACFD4AA6-FICuS-01-7F','B8024E54ACFD4AA6-FICTS-01-5E','B8024E54ACFD4AA6-uuuuu-01-2E','InChI=1S/C16H14O3/c1-18-13-9-7-11(8-10-13)14(17)16-15(19-16)12-5-3-2-4-6-12/h2-10,15-16H,1H3','InChIKey=GAMOPGGZIQWBEM-UHFFFAOYSA-N','COc1ccc(C(=O)C2OC2c2ccccc2)cc1','1'),
	(194286,2,0,'5633-36-3','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'B61062FFA4FD5951-FICuS-01-67','B61062FFA4FD5951-FICTS-01-46','B61062FFA4FD5951-uuuuu-01-16','InChI=1S/C15H11NO4/c17-13(10-4-2-1-3-5-10)15-14(20-15)11-6-8-12(9-7-11)16(18)19/h1-9,14-15H','InChIKey=QGQILXBVXCHHOM-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC1c1ccc([N+](=O)[O-])cc1','1'),
	(194287,2,0,'33037-08-0','Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'2E99DC33E1F21325-FICuS-01-56','2E99DC33E1F21325-FICTS-01-35','2E99DC33E1F21325-uuuuu-01-05','InChI=1S/C15H11NO4/c17-13(10-5-2-1-3-6-10)15-14(20-15)11-7-4-8-12(9-11)16(18)19/h1-9,14-15H','InChIKey=KANSTZMYQHRSAN-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC1c1cccc([N+](=O)[O-])c1','1'),
	(194288,2,0,'38895-96-4','Consistent with Molecular Formula','C15H11Br2NO3',413.0648,'1-Phenyl-3-(p-nitrophenyl)-2,3-dibromopropan-1-one\n1-Propanone, 2,3-dibromo-3-(4-nitrophenyl)-1-phenyl-','E79D614DFC094621-FICuS-01-5E','E79D614DFC094621-FICTS-01-3D','E79D614DFC094621-uuuuu-01-0D','InChI=1S/C15H11Br2NO3/c16-13(10-6-8-12(9-7-10)18(20)21)14(17)15(19)11-4-2-1-3-5-11/h1-9,13-14H','InChIKey=RECMEXFQKOOMMK-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)C(Br)c1ccc([N+](=O)[O-])cc1','1'),
	(194289,0,0,'5682-18-8','Consistent with Molecular Formula','C7H8N6O',192.1798,NULL,'9891AEE4D7AC640F-FICuS-01-80','4D10CB16F0C983FA-FICTS-01-4F','9891AEE4D7AC640F-uuuuu-01-2F','InChI=1S/C7H8N6O/c8-1-4(14)13-7-5-6(10-2-9-5)11-3-12-7/h2-3H,1,8H2,(H2,9,10,11,12,13,14)','InChIKey=BJIXWUYHQUWRLL-UHFFFAOYSA-N','NCC(=O)Nc1ncnc2nc[nH]c12',NULL),
	(194290,1,0,NULL,'Consistent with Molecular Formula','C8H10N6O',206.2066,NULL,'AC796BD3DB5A673D-FICuS-01-8A','AC796BD3DB5A673D-FICTS-01-69','AC796BD3DB5A673D-uuuuu-01-39','InChI=1S/C8H10N6O/c1-4(9)8(15)14-7-5-6(11-2-10-5)12-3-13-7/h2-4H,9H2,1H3,(H2,10,11,12,13,14,15)','InChIKey=YPUSEPNDKHSUJX-UHFFFAOYSA-N','CC(N)C(=O)Nc1ncnc2nc[nH]c12','1'),
	(194291,1,0,NULL,'Consistent with Molecular Formula','C10H14N6O',234.2602,NULL,'50881468EB56770C-FICuS-01-42','2DAF4F3CCB493587-FICTS-01-5C','50881468EB56770C-uuuuu-01-F1','InChI=1S/C10H14N6O/c1-5(2)6(11)10(17)16-9-7-8(13-3-12-7)14-4-15-9/h3-6H,11H2,1-2H3,(H2,12,13,14,15,16,17)','InChIKey=PKAGPYQYPXQGPG-UHFFFAOYSA-N','CC(C)C(N)C(=O)Nc1ncnc2nc[nH]c12','1'),
	(194292,1,0,NULL,'Consistent with Molecular Formula','C11H16N6O',248.287,NULL,'9A8DDDE2C09E7F5F-FICuS-01-A5','0A6846FFA7A2BCA8-FICTS-01-64','9A8DDDE2C09E7F5F-uuuuu-01-54','InChI=1S/C11H16N6O/c1-6(2)3-7(12)11(18)17-10-8-9(14-4-13-8)15-5-16-10/h4-7H,3,12H2,1-2H3,(H2,13,14,15,16,17,18)','InChIKey=KJYJVRNJBCQMJN-UHFFFAOYSA-N','CC(C)CC(N)C(=O)Nc1ncnc2nc[nH]c12','1'),
	(194293,2,0,NULL,'Consistent with Molecular Formula','C11H16N6O',248.287,NULL,'680CD6DE0E45BA36-FICuS-01-75','680CD6DE0E45BA36-FICTS-01-54','680CD6DE0E45BA36-uuuuu-01-24','InChI=1S/C11H16N6O/c1-3-6(2)7(12)11(18)17-10-8-9(14-4-13-8)15-5-16-10/h4-7H,3,12H2,1-2H3,(H2,13,14,15,16,17,18)','InChIKey=QOUQVCAPGWAKJI-UHFFFAOYSA-N','CCC(C)C(N)C(=O)Nc1ncnc2nc[nH]c12','1'),
	(194294,1,0,NULL,'Consistent with Molecular Formula','C14H14N6O',282.3042,NULL,'9BE742B223B34459-FICuS-01-48','9BE742B223B34459-FICTS-01-27','9BE742B223B34459-uuuuu-01-F7','InChI=1S/C14H14N6O/c15-10(6-9-4-2-1-3-5-9)14(21)20-13-11-12(17-7-16-11)18-8-19-13/h1-5,7-8,10H,6,15H2,(H2,16,17,18,19,20,21)','InChIKey=WGBYRSFPWVRSSA-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)Nc1ncnc2nc[nH]c12','1'),
	(194295,1,1,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'4EA5694326600CC6-FICuS-01-46','4EA5694326600CC6-FICTS-01-25','B5A9F62C8641D851-uuuuu-01-0D','InChI=1S/C12H17NO2/c1-12-7-6-10(15-2)8-9(12)4-3-5-11(12)13-14/h4,8,14H,3,5-7H2,1-2H3/b13-11-','InChIKey=CVHTUZXJXBYPCO-QBFSEMIESA-N','COC1=CC2=CCC/C(=N/O)C2(C)CC1','1'),
	(194296,0,0,NULL,'Consistent with Molecular Formula','C32H19N3O7',557.518,NULL,'3AE310C27253AAD0-FICuS-01-50','3AE310C27253AAD0-FICTS-01-2F','4493D26B7DAA49D2-uuuuu-01-18','InChI=1S/C19H14.C13H5N3O7/c1-13-6-9-18-16(10-13)7-8-17-11-14-4-2-3-5-15(14)12-19(17)18;17-13-9-3-6(14(18)19)1-2-8(9)12-10(13)4-7(15(20)21)5-11(12)16(22)23/h2-12H,1H3;1-5H','InChIKey=VYDPMSXLCZDSAP-UHFFFAOYSA-N','Cc1ccc2c(ccc3cc4ccccc4cc32)c1.O=C1c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-]',NULL),
	(194297,0,0,NULL,'Consistent with Molecular Formula','C8H7FN2O2',182.1539,NULL,'8089AE4DA16A6C81-FICuS-01-69','8089AE4DA16A6C81-FICTS-01-48','8089AE4DA16A6C81-uuuuu-01-18','InChI=1S/C8H7FN2O2/c9-7-3-6(10-4-12)1-2-8(7)11-5-13/h1-5H,(H,10,12)(H,11,13)','InChIKey=IMDDPMQCLGDCBJ-UHFFFAOYSA-N','O=CNc1ccc(NC=O)c(F)c1',NULL),
	(194298,1,0,NULL,'Consistent with Molecular Formula','C11H10Br2Cl2O3',420.9122,NULL,'565E604C6E658EAE-FICuS-01-72','565E604C6E658EAE-FICTS-01-51','565E604C6E658EAE-uuuuu-01-21','InChI=1S/C11H10Br2Cl2O3/c12-7-1-2-10(9(13)3-7)17-6-11(16)18-5-8(15)4-14/h1-3,8H,4-6H2','InChIKey=AVSCTUPNLNKJQT-UHFFFAOYSA-N','O=C(COc1ccc(Br)cc1Br)OCC(Cl)CCl','1'),
	(194299,1,0,NULL,'Consistent with Molecular Formula','C11H10Cl4O3',332.0102,NULL,'468D4315B1940534-FICuS-01-26','468D4315B1940534-FICTS-01-05','468D4315B1940534-uuuuu-01-D5','InChI=1S/C11H10Cl4O3/c12-4-8(14)5-18-11(16)6-17-10-2-1-7(13)3-9(10)15/h1-3,8H,4-6H2','InChIKey=SAKDOQCBABWZKY-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)OCC(Cl)CCl','1'),
	(194300,0,0,'20306-09-6','Consistent with Molecular Formula','C11H10Cl4O3',332.0102,NULL,'56C3E45D3B2B3519-FICuS-01-55','56C3E45D3B2B3519-FICTS-01-34','56C3E45D3B2B3519-uuuuu-01-04','InChI=1S/C11H10Cl4O3/c1-7-4-8(12)2-3-9(7)17-5-10(16)18-6-11(13,14)15/h2-4H,5-6H2,1H3','InChIKey=AXWPHQHYRXVJFS-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)OCC(Cl)(Cl)Cl',NULL),
	(194301,0,0,'2698-38-6','Consistent with Molecular Formula','C11H13ClO3',228.6749,'Mcpee\nMCPA-ethyl\nMCPA ethyl ester\nMcpa ethyl ester\nEthyl 2-methyl-4-chlorophenoxyacetate\n4-Chloro-2-methylphenoxyacetic acid ethyl ester\n4-Chloro-2-methylphenoxyacetic acid, ethyl ester\nWLN: GR C1 DO1VO2\nAcetic acid, (4-chloro-2-methylphenoxy)-, ethyl ester\nAcetic acid, [(4-chloro-o-tolyl)oxy]-, ethyl ester','45FC09D69E7C61E3-FICuS-01-73','45FC09D69E7C61E3-FICTS-01-52','45FC09D69E7C61E3-uuuuu-01-22','InChI=1S/C11H13ClO3/c1-3-14-11(13)7-15-10-5-4-9(12)6-8(10)2/h4-6H,3,7H2,1-2H3','InChIKey=OUYDEKFRLSFDMU-UHFFFAOYSA-N','CCOC(=O)COc1ccc(Cl)cc1C',NULL),
	(194302,0,0,NULL,'Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'45CA30804979B84C-FICuS-01-4D','45CA30804979B84C-FICTS-01-2C','45CA30804979B84C-uuuuu-01-FC','InChI=1S/C11H13ClO3/c1-2-3-8-6-9(12)4-5-10(8)15-7-11(13)14/h4-6H,2-3,7H2,1H3,(H,13,14)','InChIKey=BJRHEEWCRHIVJM-UHFFFAOYSA-N','CCCc1cc(Cl)ccc1OCC(=O)O',NULL),
	(194303,2,0,NULL,'Consistent with Molecular Formula','C12H13ClO3',240.6859,NULL,'4458F44DA607E952-FICuS-01-51','4458F44DA607E952-FICTS-01-30','4458F44DA607E952-uuuuu-01-00','InChI=1S/C12H13ClO3/c1-3-15-11(14)10-12(2,16-10)8-4-6-9(13)7-5-8/h4-7,10H,3H2,1-2H3','InChIKey=DDQDBXJPGCKWGR-UHFFFAOYSA-N','CCOC(=O)C1OC1(C)c1ccc(Cl)cc1','1'),
	(194304,0,0,'94-80-4','Consistent with Molecular Formula','C12H14Cl2O3',277.1468,'2,4-DB\nLironox\nFernesta\nShell 40\nButyl 2,4-D\n2,4-D Butyl ester\nButyl ester 2,4-D\nEsso Herbicide 10\nButyl ester of 2,4-D\nButyl dichlorophenoxyacetate\nButyl (2,4-dichlorophenoxy)acetate\n2,4-Dichlorophenoxyacetic acid butyl ester\n(2,4-Dichlorophenoxy)acetic acid butyl ester\n2,4-Dichlorophenoxyacetic acid n-butyl ester\n(2,4-Dichlorophenoxy)acetic acid, butyl ester\nWLN: GR CG DO1VO4\nAcetic acid, (2,4-dichlorophenoxy)-, butyl ester\nAcetic acid, (2,4-dichlorophenoxy)-, butyl ester','DA4DEAB16B9B2A10-FICuS-01-84','DA4DEAB16B9B2A10-FICTS-01-63','DA4DEAB16B9B2A10-uuuuu-01-33','InChI=1S/C12H14Cl2O3/c1-2-3-6-16-12(15)8-17-11-5-4-9(13)7-10(11)14/h4-5,7H,2-3,6,8H2,1H3','InChIKey=UQMRAFJOBWOFNS-UHFFFAOYSA-N','CCCCOC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(194305,0,0,'1713-15-1','Consistent with Molecular Formula','C12H14Cl2O3',277.1468,'Isobutyl 2,4-D\n2,4-D Isobutyl ester\n2,4-D Iso butyl ester\nIsobutyl 2,4-dichlorophenoxyacetate\n2,4-Dichlorophenoxyacetic acid isobutyl ester\n2,4-Dichlorophenoxyacetic acid, isobutyl ester\nAcetic acid, (2,4-dichlorophenoxy)-, 2-methylpropyl ester\nAcetic acid, (2,4-dichlorophenoxy)-, isobutyl ester','5D30C6C4981C79CD-FICuS-01-6F','5D30C6C4981C79CD-FICTS-01-4E','5D30C6C4981C79CD-uuuuu-01-1E','InChI=1S/C12H14Cl2O3/c1-8(2)6-17-12(15)7-16-11-4-3-9(13)5-10(11)14/h3-5,8H,6-7H2,1-2H3','InChIKey=GPSGZZSRFJXXBA-UHFFFAOYSA-N','CC(C)COC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(194306,0,0,NULL,'Consistent with Molecular Formula','C12H15BrO3',287.1527,NULL,'5302D53559684C3D-FICuS-01-3C','5302D53559684C3D-FICTS-01-1B','5302D53559684C3D-uuuuu-01-EB','InChI=1S/C12H15BrO3/c1-12(2,3)8-4-5-10(9(13)6-8)16-7-11(14)15/h4-6H,7H2,1-3H3,(H,14,15)','InChIKey=PJNXDLJWFAAMPA-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCC(=O)O)c(Br)c1',NULL),
	(194307,0,0,'2698-40-0','Consistent with Molecular Formula','C12H15ClO3',242.7017,'MCPA, isopropyl ester\nIsopropyl 2-methyl-4-chlorophenoxyacetate\n2-Methyl-4-chlorophenoxyacetic acid, isopropyl ester\nAcetic acid, (4-chloro-2-methylphenoxy)-, 1-methylethyl ester\nAcetic acid, [(4-chloro-o-tolyl)oxy]-, isopropyl ester','37D3D071630DBF6B-FICuS-01-61','37D3D071630DBF6B-FICTS-01-40','37D3D071630DBF6B-uuuuu-01-10','InChI=1S/C12H15ClO3/c1-8(2)16-12(14)7-15-11-5-4-10(13)6-9(11)3/h4-6,8H,7H2,1-3H3','InChIKey=BOEYMHRHUPNCAQ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)OC(C)C',NULL),
	(194308,1,0,NULL,'Consistent with Molecular Formula','C12H15ClO3',242.7017,NULL,'208871361F071437-FICuS-01-17','208871361F071437-FICTS-01-F6','208871361F071437-uuuuu-01-C6','InChI=1S/C12H15ClO3/c1-3-8(2)10-6-9(13)4-5-11(10)16-7-12(14)15/h4-6,8H,3,7H2,1-2H3,(H,14,15)','InChIKey=CFEYBFJELBJNBT-UHFFFAOYSA-N','CCC(C)c1cc(Cl)ccc1OCC(=O)O','1'),
	(194309,0,0,'44860-68-6','Consistent with Molecular Formula','C5H12O2S2',168.2686,'3,5-Dithiaheptane-1,7-diol\nBis(2-hydroxyethylthio)methane\n2,2\'-[Methylenebis(thio)]bisethanol\nEthanol, 2,2\'-[methylenebis(thio)]bis-','0F18DA25DC154117-FICuS-01-4C','0F18DA25DC154117-FICTS-01-2B','0F18DA25DC154117-uuuuu-01-FB','InChI=1S/C5H12O2S2/c6-1-3-8-5-9-4-2-7/h6-7H,1-5H2','InChIKey=GAECBAMNQFGJIM-UHFFFAOYSA-N','OCCSCSCCO',NULL),
	(194310,0,0,'3383-79-7','Consistent with Molecular Formula','C12H11ClO',206.6713,NULL,'D6B8295C030B2C44-FICuS-01-50','D6B8295C030B2C44-FICTS-01-2F','D6B8295C030B2C44-uuuuu-01-FF','InChI=1S/C12H11ClO/c13-7-8-14-12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,7-8H2','InChIKey=WOSQDGSCRQAGMB-UHFFFAOYSA-N','ClCCOc1ccc2ccccc2c1',NULL),
	(194311,1,0,NULL,'Consistent with Molecular Formula','C13H14Cl4O4',376.0632,NULL,'8A41AFF76E88F768-FICuS-01-7F','8A41AFF76E88F768-FICTS-01-5E','8A41AFF76E88F768-uuuuu-01-2E','InChI=1S/C13H14Cl4O4/c1-3-19-11(18)13(16,17)12(20-4-2)21-10-6-5-8(14)7-9(10)15/h5-7,12H,3-4H2,1-2H3','InChIKey=KEDIXKWWSVPJHD-UHFFFAOYSA-N','CCOC(=O)C(Cl)(Cl)C(OCC)Oc1ccc(Cl)cc1Cl','1'),
	(194312,0,0,'55470-90-1','Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'B91F44E0BE009E82-FICuS-01-65','B91F44E0BE009E82-FICTS-01-44','B91F44E0BE009E82-uuuuu-01-14','InChI=1S/C13H17N3O3/c1-7-12(15-9(3)18)5-11(14-8(2)17)6-13(7)16-10(4)19/h5-6H,1-4H3,(H,14,17)(H,15,18)(H,16,19)','InChIKey=VFGJMNPXPQRBBN-UHFFFAOYSA-N','CC(=O)Nc1cc(NC(C)=O)c(C)c(NC(C)=O)c1',NULL),
	(194313,0,0,NULL,'Consistent with Molecular Formula','C9H10N2NaO3',217.1794,NULL,'3907158B258C2FA5-FICuS-01-4A','3907158B258C2FA5-FICTS-01-29','B2E0F98445F79D0D-uuuuu-01-21','InChI=1S/C9H10N2O3.Na/c10-8(12)5-11-7-3-1-6(2-4-7)9(13)14;/h1-4,11H,5H2,(H2,10,12)(H,13,14);/q;+1','InChIKey=BDDWCSAMXXBRBO-UHFFFAOYSA-N','NC(=O)CNc1ccc(C(=O)O)cc1.[Na+]',NULL),
	(194314,0,0,'19434-42-5','Consistent with Molecular Formula','C12H11NO',185.225,NULL,'CFADBD728712979D-FICuS-01-83','CFADBD728712979D-FICTS-01-62','CFADBD728712979D-uuuuu-01-32','InChI=1S/C12H11NO/c13-10-6-7-12(14)11(8-10)9-4-2-1-3-5-9/h1-8,14H,13H2','InChIKey=OUIITAOCYATDMY-UHFFFAOYSA-N','Nc1ccc(O)c(-c2ccccc2)c1',NULL),
	(194315,0,0,NULL,'Consistent with Molecular Formula','C20H13N5O5',403.3532,NULL,'8C001F213D80F463-FICuS-01-3E','88661AD5DCB49064-FICTS-01-3D','8C001F213D80F463-uuuuu-01-ED','InChI=1S/C20H13N5O5/c21-20-24-18-17(19(26)25-20)22-15(9-1-3-11-13(5-9)29-7-27-11)16(23-18)10-2-4-12-14(6-10)30-8-28-12/h1-6H,7-8H2,(H3,21,23,24,25,26)','InChIKey=OFNARFTUWLJWFZ-UHFFFAOYSA-N','Nc1nc(=O)c2nc(-c3ccc4c(c3)OCO4)c(-c3ccc4c(c3)OCO4)nc2[nH]1',NULL),
	(194316,0,2,'36658-91-0','Consistent with Molecular Formula','C10H18N4O2',226.2778,NULL,'1BB6EAAC0B0AD6F3-FICuS-01-92','21B821223E5A23A9-FICTS-01-17','1BB6EAAC0B0AD6F3-uuuuu-01-41','InChI=1S/C10H18N4O2/c1-7(9(3)13-15)11-5-6-12-8(2)10(4)14-16/h15-16H,5-6H2,1-4H3/b11-7+,12-8+,13-9+,14-10+','InChIKey=WBSLATNQBOWDSO-DQVHGGFXSA-N','CC(=N\\O)/C(C)=N/CC/N=C(C)/C(C)=N/O','1'),
	(194317,0,0,'104-10-9','Consistent with Molecular Formula','C8H11NO',137.181,'2-(p-Aminophenyl)ethanol\np-Aminophenethyl alcohol\n2-(4-Aminophenyl)ethanol\np-(2-Hydroxyethyl)aniline\n4-(2-Hydroxyethyl)aniline\nBenzeneethanol, 4-amino-\nPhenethyl alcohol, p-amino-','D2076D13CDA1DCE5-FICuS-01-7C','D2076D13CDA1DCE5-FICTS-01-5B','D2076D13CDA1DCE5-uuuuu-01-2B','InChI=1S/C8H11NO/c9-8-3-1-7(2-4-8)5-6-10/h1-4,10H,5-6,9H2','InChIKey=QXHDYMUPPXAMPQ-UHFFFAOYSA-N','Nc1ccc(CCO)cc1',NULL),
	(194318,0,0,'123-85-3','Consistent with Molecular Formula','C4H9NO3',119.12,'2-(2-Hydroxyethoxy)acetamide\nO-(2-Hydroxyethyl)glycolamide\nWLN: ZV1O2Q\nAcetamide, 2-(2-hydroxyethoxy)-\nAcetamide, 2-(2-hydroxyethoxy)-','9D0EC11EF763F9B1-FICuS-01-7B','9D0EC11EF763F9B1-FICTS-01-5A','9D0EC11EF763F9B1-uuuuu-01-2A','InChI=1S/C4H9NO3/c5-4(7)3-8-2-1-6/h6H,1-3H2,(H2,5,7)','InChIKey=INNWRDCESBMSQK-UHFFFAOYSA-N','NC(=O)COCCO',NULL),
	(194319,0,0,'15420-54-9','Consistent with Molecular Formula','C9H13N5O2',223.234,NULL,'BC417C17BDE65CD9-FICuS-01-89','BC417C17BDE65CD9-FICTS-01-68','BC417C17BDE65CD9-uuuuu-01-38','InChI=1S/C9H13N5O2/c1-4-6(8(15)13-10)3-7(5(2)12-4)9(16)14-11/h3H,10-11H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=SDFQZXJRHYVPLF-UHFFFAOYSA-N','Cc1nc(C)c(C(=O)NN)cc1C(=O)NN',NULL),
	(194320,1,0,NULL,'Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'DF231BF2418EB3C7-FICuS-01-72','33712F83EFC5CD89-FICTS-01-52','DF231BF2418EB3C7-uuuuu-01-21','InChI=1S/C6H13NO3/c1-5(9)6(10)7-3-2-4-8/h5,8-9H,2-4H2,1H3,(H,7,10)','InChIKey=DLXOALFKYWVQBY-UHFFFAOYSA-N','CC(O)C(=O)NCCCO','1'),
	(194321,0,0,'36980-74-2','Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'BF98DC48C7BF616D-FICuS-01-96','F13A09BD791FB9CB-FICTS-01-67','BF98DC48C7BF616D-uuuuu-01-45','InChI=1S/C11H13N3O2/c12-6-8-7-13-11(16)14(10(8)15)9-4-2-1-3-5-9/h7,9H,1-5H2,(H,13,16)','InChIKey=JVDPGAKKSKKQRE-UHFFFAOYSA-N','N#Cc1c[nH]c(=O)n(C2CCCCC2)c1=O',NULL),
	(194322,2,0,'42389-54-8','Consistent with Molecular Formula','C10H22N2',170.2972,NULL,'112FE14C47BD4992-FICuS-01-57','112FE14C47BD4992-FICTS-01-36','112FE14C47BD4992-uuuuu-01-06','InChI=1S/C10H22N2/c1-3-12(4-2)10-7-5-9(11)6-8-10/h9-10H,3-8,11H2,1-2H3','InChIKey=ZFWPGRUTHAZDBK-UHFFFAOYSA-N','CCN(CC)C1CCC(N)CC1','1'),
	(194323,0,0,'102-86-3','Consistent with Molecular Formula','C18H39N',269.5128,'Tri-n-hexylamine\n1-Hexanamine, N,N-dihexyl-\nTrihexylamine','9FC4AF51544311CB-FICuS-01-61','9FC4AF51544311CB-FICTS-01-40','9FC4AF51544311CB-uuuuu-01-10','InChI=1S/C18H39N/c1-4-7-10-13-16-19(17-14-11-8-5-2)18-15-12-9-6-3/h4-18H2,1-3H3','InChIKey=DIAIBWNEUYXDNL-UHFFFAOYSA-N','CCCCCCN(CCCCCC)CCCCCC',NULL),
	(194324,0,0,'45726-44-1','Consistent with Molecular Formula','C4H6N4NaS',165.168,NULL,'B5FA5813D13587D1-FICuS-01-57','9F5D2312B17EDADF-FICTS-01-64','3E1DB41CB14E3579-uuuuu-01-11','InChI=1S/C4H6N4S.Na/c5-2-1-3(6)8-4(9)7-2;/h1H,(H5,5,6,7,8,9);/q;+1','InChIKey=RWJJIOAARHAKIA-UHFFFAOYSA-N','Nc1cc(N)[nH]c(=S)n1.[Na+]',NULL),
	(194325,0,0,'81106-38-9','Consistent with Molecular Formula','C14H25N2PS',284.3987,NULL,'5737D17F32405B7C-FICuS-01-49','5737D17F32405B7C-FICTS-01-28','5737D17F32405B7C-uuuuu-01-F8','InChI=1S/C14H25N2PS/c1-12(2)10-15-17(18,16-11-13(3)4)14-8-6-5-7-9-14/h5-9,12-13H,10-11H2,1-4H3,(H2,15,16,18)','InChIKey=XDSJIKZVHSLUNB-UHFFFAOYSA-N','CC(C)CNP(=S)(NCC(C)C)c1ccccc1',NULL),
	(194326,0,0,'5541-71-9','Consistent with Molecular Formula','C9H4Cl3NO',248.4957,NULL,'7E6D98FF1BA897A5-FICuS-01-8C','7E6D98FF1BA897A5-FICTS-01-6B','7E6D98FF1BA897A5-uuuuu-01-3B','InChI=1S/C9H4Cl3NO/c10-5-4-2-1-3-13-8(4)9(14)7(12)6(5)11/h1-3,14H','InChIKey=UCYJDCBBSWMOTP-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(Cl)c2cccnc12',NULL),
	(194327,0,0,'64131-85-7','Consistent with Molecular Formula','C18H12N3O9PS',477.3413,NULL,'BE3C3153735EE0DF-FICuS-01-73','BE3C3153735EE0DF-FICTS-01-52','BE3C3153735EE0DF-uuuuu-01-22','InChI=1S/C18H12N3O9PS/c22-19(23)13-1-7-16(8-2-13)28-31(32,29-17-9-3-14(4-10-17)20(24)25)30-18-11-5-15(6-12-18)21(26)27/h1-12H','InChIKey=DMRUHNJUTAJPSU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OP(=S)(Oc2ccc([N+](=O)[O-])cc2)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(194328,0,1,'67475-16-5','Consistent with Molecular Formula','C7H6N2O2',150.1366,NULL,'3A4C30AB840899D2-FICuS-01-54','7208B5712F82AC05-FICTS-01-21','3A4C30AB840899D2-uuuuu-01-03','InChI=1S/C7H6N2O2/c10-7(5-9-11)6-2-1-3-8-4-6/h1-5,11H/b9-5+','InChIKey=MAZUXGSAOIEIIG-WEVVVXLNSA-N','O=C(/C=N/O)c1cccnc1','1'),
	(194329,2,0,NULL,'Consistent with Molecular Formula','C16H21ClN2',276.8083,NULL,'B7E2A74DAF934F0D-FICuS-01-88','B7E2A74DAF934F0D-FICTS-01-67','B71E00A8901E9643-uuuuu-01-F3','InChI=1S/C16H20N2.ClH/c1-13(17-15-9-5-3-6-10-15)14(2)18-16-11-7-4-8-12-16;/h3-14,17-18H,1-2H3;1H','InChIKey=XHMPJHXGBSIDJS-UHFFFAOYSA-N','CC(Nc1ccccc1)C(C)Nc1ccccc1.Cl','1'),
	(194330,1,0,NULL,'Consistent with Molecular Formula','C14H21NO',219.326,NULL,'3ACE4EA27EC73472-FICuS-01-75','3ACE4EA27EC73472-FICTS-01-54','3ACE4EA27EC73472-uuuuu-01-24','InChI=1S/C14H21NO/c1-4-5-11-15-14(3,12(2)16)13-9-7-6-8-10-13/h6-10,15H,4-5,11H2,1-3H3','InChIKey=CQAABROQPUDEQV-UHFFFAOYSA-N','CCCCNC(C)(C(C)=O)c1ccccc1','1'),
	(194331,2,0,NULL,'Consistent with Molecular Formula','C14H31ClN2',262.8653,NULL,'E811CA1AA0DE3FDB-FICuS-01-95','E811CA1AA0DE3FDB-FICTS-01-74','E8ED6DFF9F53E695-uuuuu-01-52','InChI=1S/C14H30N2.ClH/c1-3-5-11-15-13-9-7-8-10-14(13)16-12-6-4-2;/h13-16H,3-12H2,1-2H3;1H','InChIKey=ACDGCSAYQQHHMX-UHFFFAOYSA-N','CCCCNC1CCCCC1NCCCC.Cl','1'),
	(194332,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'929C5EDB76D389CB-FICuS-01-88','929C5EDB76D389CB-FICTS-01-67','929C5EDB76D389CB-uuuuu-01-37','InChI=1S/C21H19NO3/c1-16-12-14-19(15-13-16)22-20(23)21(25-24,17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15,24H,1H3,(H,22,23)','InChIKey=CIONITOYPWRNSN-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(OO)(c2ccccc2)c2ccccc2)cc1',NULL),
	(194333,1,0,'3341-49-9','Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'D6A43A70F46774D6-FICuS-01-5D','D6A43A70F46774D6-FICTS-01-3C','D6A43A70F46774D6-uuuuu-01-0C','InChI=1S/C13H17NO/c1-13(10-6-5-9-12(13)15)14-11-7-3-2-4-8-11/h2-4,7-8,14H,5-6,9-10H2,1H3','InChIKey=FVPBLKBTQABGES-UHFFFAOYSA-N','CC1(Nc2ccccc2)CCCCC1=O','1'),
	(194334,0,0,NULL,'Consistent with Molecular Formula','C21H19NOS',333.4472,NULL,'7189D37D5588E3A4-FICuS-01-59','7189D37D5588E3A4-FICTS-01-38','7189D37D5588E3A4-uuuuu-01-08','InChI=1S/C21H19NOS/c1-24-19-14-12-18(13-15-19)22-21(23)20(16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-15,20H,1H3,(H,22,23)','InChIKey=SKHYKMJHMKSUJJ-UHFFFAOYSA-N','CSc1ccc(NC(=O)C(c2ccccc2)c2ccccc2)cc1',NULL),
	(194335,4,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'AE24BE1833A76CE1-FICuS-01-70','AE24BE1833A76CE1-FICTS-01-4F','AE24BE1833A76CE1-uuuuu-01-1F','InChI=1S/C14H24O4/c1-11-7-3-5-9-13(11,15)18-12(2)8-4-6-10-14(12,16)17-11/h15-16H,3-10H2,1-2H3','InChIKey=YLUPQSYYFXEZNV-UHFFFAOYSA-N','CC12CCCCC1(O)OC1(C)CCCCC1(O)O2','1'),
	(194336,0,0,NULL,'Consistent with Molecular Formula','C40H32N2O2S2',636.825,NULL,'279466B89CC4A89D-FICuS-01-6C','279466B89CC4A89D-FICTS-01-4B','279466B89CC4A89D-uuuuu-01-1B','InChI=1S/C40H32N2O2S2/c43-39(37(29-13-5-1-6-14-29)30-15-7-2-8-16-30)41-33-21-25-35(26-22-33)45-46-36-27-23-34(24-28-36)42-40(44)38(31-17-9-3-10-18-31)32-19-11-4-12-20-32/h1-28,37-38H,(H,41,43)(H,42,44)','InChIKey=GSUUHXKSLWPSKM-UHFFFAOYSA-N','O=C(Nc1ccc(SSc2ccc(NC(=O)C(c3ccccc3)c3ccccc3)cc2)cc1)C(c1ccccc1)c1ccccc1',NULL),
	(194337,0,0,'40328-86-7','Consistent with Molecular Formula','C21H17NS',315.432,NULL,'C61D8208EC771774-FICuS-01-50','C61D8208EC771774-FICTS-01-2F','C61D8208EC771774-uuuuu-01-FF','InChI=1S/C21H17NS/c1-23-20-14-12-19(13-15-20)22-16-21(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15H,1H3','InChIKey=QBEGPMSZCUKVFK-UHFFFAOYSA-N','CSc1ccc(N=C=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(194338,0,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'986D6C5348498EE1-FICuS-01-5F','986D6C5348498EE1-FICTS-01-3E','986D6C5348498EE1-uuuuu-01-0E','InChI=1S/C16H17NO/c1-16(2,18)15(13-9-5-3-6-10-13)17-14-11-7-4-8-12-14/h3-12,18H,1-2H3','InChIKey=KFKVUPLQZJPAKD-UHFFFAOYSA-N','CC(C)(O)/C(=N\\c1ccccc1)c1ccccc1',NULL),
	(194339,3,0,'3323-72-6','Consistent with Molecular Formula','C12H18O6',258.2706,NULL,'28955BF7D9FB68C4-FICuS-01-7D','28955BF7D9FB68C4-FICTS-01-5C','28955BF7D9FB68C4-uuuuu-01-2C','InChI=1S/C12H18O6/c1-4-15-12-6-5-10(17-9(3)14)11(18-12)7-16-8(2)13/h5-6,10-12H,4,7H2,1-3H3','InChIKey=OSPOBRCWZOKNRC-UHFFFAOYSA-N','CCOC1C=CC(OC(C)=O)C(COC(C)=O)O1','1'),
	(194340,3,0,'23339-15-3','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'F989B59BBC461686-FICuS-01-6D','F989B59BBC461686-FICTS-01-4C','F989B59BBC461686-uuuuu-01-1C','InChI=1S/C8H14O4/c1-2-11-8-4-3-6(10)7(5-9)12-8/h3-4,6-10H,2,5H2,1H3','InChIKey=BKOQEDWPMMCGPM-UHFFFAOYSA-N','CCOC1C=CC(O)C(CO)O1','1'),
	(194341,3,0,'23339-16-4','Consistent with Molecular Formula','C8H16O4',176.212,NULL,'D931DAD78188DE24-FICuS-01-70','D931DAD78188DE24-FICTS-01-4F','D931DAD78188DE24-uuuuu-01-1F','InChI=1S/C8H16O4/c1-2-11-8-4-3-6(10)7(5-9)12-8/h6-10H,2-5H2,1H3','InChIKey=SSCPPVAZOFLAGP-UHFFFAOYSA-N','CCOC1CCC(O)C(CO)O1','1'),
	(194342,0,0,NULL,'Consistent with Molecular Formula','C22H15NO2S',357.426,NULL,'425CF0D9C3BA5E2A-FICuS-01-7E','425CF0D9C3BA5E2A-FICTS-01-5D','425CF0D9C3BA5E2A-uuuuu-01-2D','InChI=1S/C22H15NO2S/c1-25-22(24)17-12-14-7-3-5-9-16(14)21-19(17)23-18-11-10-13-6-2-4-8-15(13)20(18)26-21/h2-12,23H,1H3','InChIKey=ZFJYOKYHGAQEPV-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2c2c1Nc1ccc3ccccc3c1S2',NULL),
	(194343,0,0,NULL,'Consistent with Molecular Formula','C22H17NO2',327.3818,NULL,'CEAEDD6C3866A6B5-FICuS-01-9B','CEAEDD6C3866A6B5-FICTS-01-7A','CEAEDD6C3866A6B5-uuuuu-01-4A','InChI=1S/C22H17NO2/c1-25-22(24)20-13-17-8-4-5-9-18(17)14-21(20)23-19-11-10-15-6-2-3-7-16(15)12-19/h2-14,23H,1H3','InChIKey=DFMCOEDJDVJIQW-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2cc1Nc1ccc2ccccc2c1',NULL),
	(194344,0,0,NULL,'Consistent with Molecular Formula','C21H13NO2S',343.3992,NULL,'A431BEDC4C412614-FICuS-01-57','A431BEDC4C412614-FICTS-01-36','A431BEDC4C412614-uuuuu-01-06','InChI=1S/C21H13NO2S/c23-21(24)15-7-3-5-13-9-11-17-19(18(13)15)22-16-10-8-12-4-1-2-6-14(12)20(16)25-17/h1-11,22H,(H,23,24)','InChIKey=PYPSXEOELQKZIA-UHFFFAOYSA-N','O=C(O)c1cccc2ccc3c(c12)Nc1ccc2ccccc2c1S3',NULL),
	(194345,0,0,'1457-33-6','Consistent with Molecular Formula','C26H26N2O2S',430.5636,NULL,'CA04439A1262BF01-FICuS-01-44','CA04439A1262BF01-FICTS-01-23','CA04439A1262BF01-uuuuu-01-F3','InChI=1S/C26H26N2O2S/c29-17-15-27(16-18-30)13-14-28-23-11-9-19-5-1-3-7-21(19)25(23)31-26-22-8-4-2-6-20(22)10-12-24(26)28/h1-12,29-30H,13-18H2','InChIKey=DUCLWCLMUKUMEW-UHFFFAOYSA-N','OCCN(CCO)CCN1c2ccc3ccccc3c2Sc2c1ccc1ccccc21',NULL),
	(194346,0,0,'90230-01-6','Consistent with Molecular Formula','C21H11NOS',325.384,NULL,'378277478CE646DE-FICuS-01-5D','378277478CE646DE-FICTS-01-3C','378277478CE646DE-uuuuu-01-0C','InChI=1S/C21H11NOS/c23-21-15-9-5-8-13-12-6-1-2-7-14(12)20-19(18(13)15)22(21)16-10-3-4-11-17(16)24-20/h1-11H','InChIKey=JXUGNTCQXRSCHH-UHFFFAOYSA-N','O=c1c2cccc3c4ccccc4c4sc5ccccc5n1-c4c23',NULL),
	(194347,0,0,NULL,'Consistent with Molecular Formula','C13H14ClNO5',299.7103,NULL,'00DB1B6765F8FFB9-FICuS-01-7D','00DB1B6765F8FFB9-FICTS-01-5C','64514DF2FD212F32-uuuuu-01-00','InChI=1S/C13H13NO.ClHO4/c1-10-8-13(9-11(2)14(10)15)12-6-4-3-5-7-12;2-1(3,4)5/h3-9H,1-2H3;(H,2,3,4,5)','InChIKey=KYURYLULHULGKZ-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)cc(C)[n+]1[O-].[O-][Cl+3]([O-])([O-])O',NULL),
	(194348,9,0,NULL,'Consistent with Molecular Formula','C35H58N2O3S2',618.9748,NULL,'6A0CF9FBC1473F81-FICuS-01-79','6A0CF9FBC1473F81-FICTS-01-58','7EF620C91F3678E7-uuuuu-01-17','InChI=1S/C28H50N2S.C7H8O3S/c1-18(2)9-8-10-19(3)21-12-13-22-20-17-25(31-26(29)30)24-11-6-7-15-27(24,4)23(20)14-16-28(21,22)5;1-6-2-4-7(5-3-6)11(8,9)10/h18-25H,6-17H2,1-5H3,(H3,29,30);2-5H,1H3,(H,8,9,10)','InChIKey=QRYUNWGXXXXRFN-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC(SC(=N)N)C4CCCCC4(C)C3CCC12C.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(194349,8,0,NULL,'Consistent with Molecular Formula','C38H62N2O3S2',659.0394,NULL,'8032B026D94192F7-FICuS-01-38','8032B026D94192F7-FICTS-01-17','BE7BE3DDBB4F3E8B-uuuuu-01-66','InChI=1S/C31H54N2S.C7H8O3S/c1-8-33(7)29(32)34-24-16-18-30(5)23(20-24)12-13-25-27-15-14-26(22(4)11-9-10-21(2)3)31(27,6)19-17-28(25)30;1-6-4-2-3-5-7(6)11(8,9)10/h12,21-22,24-28,32H,8-11,13-20H2,1-7H3;2-5H,1H3,(H,8,9,10)','InChIKey=DCRXPVVHBRKPNF-UHFFFAOYSA-N','CCN(C)C(=N)SC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1.Cc1ccccc1S(=O)(=O)O','1'),
	(194350,1,0,'2627-40-9','Consistent with Molecular Formula','C7H9NO3S',187.213,'.alpha.-Toluenesulfonic acid, .alpha.-amino-','A5EE758D1A0597F8-FICuS-01-74','A5EE758D1A0597F8-FICTS-01-53','A5EE758D1A0597F8-uuuuu-01-23','InChI=1S/C7H9NO3S/c8-7(12(9,10)11)6-4-2-1-3-5-6/h1-5,7H,8H2,(H,9,10,11)','InChIKey=SFQYPJWMDCFIGD-UHFFFAOYSA-N','NC(c1ccccc1)S(=O)(=O)O','1'),
	(194351,0,1,'30696-25-4','Consistent with Molecular Formula','C13H11NO',197.236,NULL,'70FCD7D82A4F93DC-FICuS-01-8E','E3E0ABF3981BAD74-FICTS-01-63','70FCD7D82A4F93DC-uuuuu-01-3D','InChI=1S/C13H11NO/c15-14-13-8-7-11-10-4-2-1-3-9(10)5-6-12(11)13/h1-6,15H,7-8H2/b14-13+','InChIKey=KFJADDAPVIBYDU-BUHFOSPRSA-N','O/N=C1\\CCc2c1ccc1ccccc21','1'),
	(194352,10,0,'6875-62-3','Consistent with Molecular Formula','C27H42O5',446.6258,'HECOLIC ACID\nHecolic acid','20007520435050E7-FICuS-01-04','20007520435050E7-FICTS-01-E3','20007520435050E7-uuuuu-01-B3','InChI=1S/C27H42O5/c1-15-7-10-27(31-14-15)17(3)25-16(2)21(12-23(25)32-27)20-6-5-18-11-19(28)8-9-26(18,4)22(20)13-24(29)30/h15,17-20,22-23,25,28H,5-14H2,1-4H3,(H,29,30)','InChIKey=NZWMGLZRGPLUOW-UHFFFAOYSA-N','CC1=C(C2CCC3CC(O)CCC3(C)C2CC(=O)O)CC2OC3(CCC(C)CO3)C(C)C12','1'),
	(194353,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN5',259.6975,NULL,'C4330FC11BC915BA-FICuS-01-66','C4330FC11BC915BA-FICTS-01-45','C4330FC11BC915BA-uuuuu-01-15','InChI=1S/C12H10ClN5/c13-11-10-12(16-7-15-11)18(17-8-14-10)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,14,17)','InChIKey=VYAQDYVAQFCNEM-UHFFFAOYSA-N','Clc1ncnc2c1N=CNN2Cc1ccccc1',NULL),
	(194354,0,0,NULL,'Consistent with Molecular Formula','C7H9Cl2N5',234.0876,NULL,'A1BE05F56662ABB0-FICuS-01-69','A1BE05F56662ABB0-FICTS-01-48','A142A21059EF72FE-uuuuu-01-0F','InChI=1S/C7H8ClN5.ClH/c1-12-4-11-5-6(8)9-3-10-7(5)13(12)2;/h3-4H,1-2H3;1H','InChIKey=YUEYCAROQYUQTD-UHFFFAOYSA-N','CN1C=Nc2c(Cl)ncnc2N1C.Cl',NULL),
	(194355,0,0,NULL,'Consistent with Molecular Formula','C6H7Cl2N5',220.0608,NULL,'36516745A518BCE0-FICuS-01-45','36516745A518BCE0-FICTS-01-24','36ADC0A09A9565AE-uuuuu-01-21','InChI=1S/C6H6ClN5.ClH/c1-12-6-4(8-3-11-12)5(7)9-2-10-6;/h2-3H,1H3,(H,8,11);1H','InChIKey=FBIHWYATFPKSDS-UHFFFAOYSA-N','CN1NC=Nc2c(Cl)ncnc21.Cl',NULL),
	(194356,0,0,'3413-76-1','Consistent with Molecular Formula','C10H19N7O',253.3064,NULL,'F67E96D162C3BD34-FICuS-01-6E','F67E96D162C3BD34-FICTS-01-4D','F67E96D162C3BD34-uuuuu-01-1D','InChI=1S/C10H19N7O/c1-3-17(4-2)6-5-14-16-15-10-8(9(11)18)12-7-13-10/h7H,3-6H2,1-2H3,(H2,11,18)(H,12,13)(H,14,15)','InChIKey=HSAFETOQILTVSP-UHFFFAOYSA-N','CCN(CC)CCN/N=N/c1[nH]cnc1C(N)=O',NULL),
	(194357,4,0,NULL,'Consistent with Molecular Formula','C13H20ClN5O4',345.7851,NULL,'106B0F979AFDEFCB-FICuS-01-9A','106B0F979AFDEFCB-FICTS-01-79','321E5C3D066FC56D-uuuuu-01-14','InChI=1S/C13H20N5O4.ClH/c1-18(2,3)12-8-11(14-5-15-12)17(6-16-8)13-10(21)9(20)7(4-19)22-13;/h5-7,9-10,13,19-21H,4H2,1-3H3;1H/q+1;/p-1','InChIKey=AVFPOQGTZPZQSG-UHFFFAOYSA-M','C[N+](C)(C)c1ncnc2c1ncn2C1OC(CO)C(O)C1O.[Cl-]','1'),
	(194358,3,0,'4594-45-0','Consistent with Molecular Formula','C10H11ClN4O3',270.6749,NULL,'81FFCDCD17DD2DEA-FICuS-01-B6','81FFCDCD17DD2DEA-FICTS-01-95','81FFCDCD17DD2DEA-uuuuu-01-65','InChI=1S/C10H11ClN4O3/c11-9-8-10(13-3-12-9)15(4-14-8)7-1-5(17)6(2-16)18-7/h3-7,16-17H,1-2H2','InChIKey=PGEULCIODBNODW-UHFFFAOYSA-N','OCC1OC(n2cnc3c(Cl)ncnc32)CC1O','1'),
	(194359,3,0,'4546-68-3','Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'70DD6BE83E77A7C0-FICuS-01-7C','70DD6BE83E77A7C0-FICTS-01-5B','70DD6BE83E77A7C0-uuuuu-01-2B','InChI=1S/C10H12N4O3/c15-3-8-7(16)1-9(17-8)14-5-13-6-2-11-4-12-10(6)14/h2,4-5,7-9,15-16H,1,3H2','InChIKey=WJBNIBFTNGZFBW-UHFFFAOYSA-N','OCC1OC(n2cnc3cncnc32)CC1O','1'),
	(194360,0,0,'94628-99-6','Consistent with Molecular Formula','C10H14N4O4S',286.305,NULL,'FB84383E7F899A23-FICuS-01-6B','FB84383E7F899A23-FICTS-01-4A','FB84383E7F899A23-uuuuu-01-1A','InChI=1S/C10H14N4O4S/c1-11-9(15)13-7-3-5-8(6-4-7)19(17,18)14-10(16)12-2/h3-6H,1-2H3,(H2,11,13,15)(H2,12,14,16)','InChIKey=CDHDASRUPDHGIY-UHFFFAOYSA-N','CNC(=O)Nc1ccc(S(=O)(=O)NC(=O)NC)cc1',NULL),
	(194361,0,0,'35359-23-0','Consistent with Molecular Formula','C10H7N3S',201.2454,NULL,'A72FEF2C1C0C973F-FICuS-01-87','6631889661A0AA13-FICTS-01-13','A72FEF2C1C0C973F-uuuuu-01-36','InChI=1S/C10H7N3S/c14-10-12-11-9-6-5-7-3-1-2-4-8(7)13(9)10/h1-6H,(H,12,14)','InChIKey=GQJIGZUQXYCDJW-UHFFFAOYSA-N','S=c1[nH]nc2ccc3ccccc3n12',NULL),
	(194362,0,0,'37437-17-5','Consistent with Molecular Formula','C6H14N2O3',162.1882,NULL,'DEB47C8AF588E25F-FICuS-01-96','DEB47C8AF588E25F-FICTS-01-75','DEB47C8AF588E25F-uuuuu-01-45','InChI=1S/C6H14N2O3/c1-7-6(11)8(2-4-9)3-5-10/h9-10H,2-5H2,1H3,(H,7,11)','InChIKey=VEEUFWDGCHUMFT-UHFFFAOYSA-N','CNC(=O)N(CCO)CCO',NULL),
	(194363,0,0,'59045-06-6','Consistent with Molecular Formula','C6H13N3O3',175.187,NULL,'19A9F03736A1AD9B-FICuS-01-66','19A9F03736A1AD9B-FICTS-01-45','19A9F03736A1AD9B-uuuuu-01-15','InChI=1S/C6H13N3O3/c1-7-5(10)9-3-4-12-6(11)8-2/h3-4H2,1-2H3,(H,8,11)(H2,7,9,10)','InChIKey=DXGGEGUXVRAMRX-UHFFFAOYSA-N','CNC(=O)NCCOC(=O)NC',NULL),
	(194364,0,0,'91646-87-6','Consistent with Molecular Formula','C12H17N3O3',251.2846,NULL,'DB5A7A7974F75D66-FICuS-01-78','DB5A7A7974F75D66-FICTS-01-57','DB5A7A7974F75D66-uuuuu-01-27','InChI=1S/C12H17N3O3/c1-13-11(16)15-8-7-9-3-5-10(6-4-9)18-12(17)14-2/h3-6H,7-8H2,1-2H3,(H,14,17)(H2,13,15,16)','InChIKey=BMJMOPYXKZMWRE-UHFFFAOYSA-N','CNC(=O)NCCc1ccc(OC(=O)NC)cc1',NULL),
	(194365,0,0,'25355-59-3','Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'FE86ADE0872EAF4D-FICuS-01-9F','FE86ADE0872EAF4D-FICTS-01-7E','FE86ADE0872EAF4D-uuuuu-01-4E','InChI=1S/C9H11N3O3/c1-12(11-14)9(13)10-7-3-5-8(15-2)6-4-7/h3-6H,1-2H3,(H,10,13)','InChIKey=SFNFVNDISFHEMX-UHFFFAOYSA-N','COc1ccc(NC(=O)N(C)N=O)cc1',NULL),
	(194366,7,0,NULL,'Consistent with Molecular Formula','C19H22FN6O11PS',592.4486,NULL,'93988BFBEB9CBE80-FICuS-01-98','8922A246F4BFE1BC-FICTS-01-55','93988BFBEB9CBE80-uuuuu-01-47','InChI=1S/C19H22FN6O11PS/c20-7-2-25(19(31)24-16(7)30)11-1-8(9(3-27)35-11)37-38(32,33)34-4-10-13(28)14(29)18(36-10)26-6-23-12-15(26)21-5-22-17(12)39/h2,5-6,8-11,13-14,18,27-29H,1,3-4H2,(H,32,33)(H,21,22,39)(H,24,30,31)','InChIKey=ICAGMTRFKFYRQP-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(OP(=O)(O)OCC3OC(n4cnc5c(=S)nc[nH]c54)C(O)C3O)C(CO)O2)cc1F','1'),
	(194367,0,0,'64773-95-1','Consistent with Molecular Formula','C6H11N5O5',233.1834,NULL,'318A31835EE7E1F8-FICuS-01-5D','318A31835EE7E1F8-FICTS-01-3C','318A31835EE7E1F8-uuuuu-01-0C','InChI=1S/C6H11N5O5/c1-10(8-14)5(12)7-3-4-16-6(13)11(2)9-15/h3-4H2,1-2H3,(H,7,12)','InChIKey=SRCKOOUMPWAMSE-UHFFFAOYSA-N','CN(N=O)C(=O)NCCOC(=O)N(C)N=O',NULL),
	(194368,0,0,'61295-75-8','Consistent with Molecular Formula','C12H15N5O5',309.281,NULL,'C73891D3F6F96EEA-FICuS-01-89','C73891D3F6F96EEA-FICTS-01-68','C73891D3F6F96EEA-uuuuu-01-38','InChI=1S/C12H15N5O5/c1-16(14-20)11(18)13-8-7-9-3-5-10(6-4-9)22-12(19)17(2)15-21/h3-6H,7-8H2,1-2H3,(H,13,18)','InChIKey=LBYHODFAESFBFB-UHFFFAOYSA-N','CN(N=O)C(=O)NCCc1ccc(OC(=O)N(C)N=O)cc1',NULL),
	(194369,0,0,'26698-26-0','Consistent with Molecular Formula','C16H11ClO2',270.7147,NULL,'565CFACB6DA7CA18-FICuS-01-95','565CFACB6DA7CA18-FICTS-01-74','565CFACB6DA7CA18-uuuuu-01-44','InChI=1S/C16H11ClO2/c1-19-16(18)13-8-4-7-11-10-5-2-3-6-12(10)15(17)9-14(11)13/h2-9H,1H3','InChIKey=DRMDQZSSUUEMOR-UHFFFAOYSA-N','COC(=O)c1cccc2c1cc(Cl)c1ccccc12',NULL),
	(194370,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'5F73F76D46DDF519-FICuS-01-7A','5F73F76D46DDF519-FICTS-01-59','5F73F76D46DDF519-uuuuu-01-29','InChI=1S/C16H12ClNO/c17-15-8-10-5-6-11(16(19)9-18)7-14(10)12-3-1-2-4-13(12)15/h1-8H,9,18H2','InChIKey=NMSZPPIUKDDOEC-UHFFFAOYSA-N','NCC(=O)c1ccc2cc(Cl)c3ccccc3c2c1',NULL),
	(194371,0,0,'4664-55-5','Consistent with Molecular Formula','C8H10N2O2',166.1792,'PC 603\nPhenoxyacetic acid hydrazide\nAcetic acid, phenoxy-, hydrazide\nAcetic acid, phenoxy-, hydrazide','F49B2821AA35DEC9-FICuS-01-78','F49B2821AA35DEC9-FICTS-01-57','F49B2821AA35DEC9-uuuuu-01-27','InChI=1S/C8H10N2O2/c9-10-8(11)6-12-7-4-2-1-3-5-7/h1-5H,6,9H2,(H,10,11)','InChIKey=XSONSBDQIFBIOY-UHFFFAOYSA-N','NNC(=O)COc1ccccc1',NULL),
	(194372,2,1,NULL,'Consistent with Molecular Formula','C16H22?ClNO5',343.8065,NULL,'7B7E130A10F581D9-FICuS-01-53','7B7E130A10F581D9-FICTS-01-32','7B7E130A10F581D9-uuuuu-01-02','InChI=1S/C12H18ClNO.C4H4O4/c1-8(2)14-9(3)12(15)10-6-4-5-7-11(10)13;5-3(6)1-2-4(7)8/h4-9,12,14-15H,1-3H3;1-2H,(H,5,6)(H,7,8)','InChIKey=CZFPKVFLYFXMMR-UHFFFAOYSA-N','*.CC(C)NC(C)C(O)c1ccccc1Cl.O=C(O)/C=C/C(=O)O','1'),
	(194373,1,1,NULL,'Consistent with Molecular Formula','C14H16?N2O6',308.2902,NULL,'4DF733456A6435D8-FICuS-01-50','4DF733456A6435D8-FICTS-01-2F','4DF733456A6435D8-uuuuu-01-FF','InChI=1S/C10H12N2O2.C4H4O4/c11-10-12-6-9(14-10)7-13-8-4-2-1-3-5-8;5-3(6)1-2-4(7)8/h1-5,9H,6-7H2,(H2,11,12);1-2H,(H,5,6)(H,7,8)','InChIKey=YZOISTYFRSVWBU-UHFFFAOYSA-N','*.NC1=NCC(COc2ccccc2)O1.O=C(O)/C=C/C(=O)O','1'),
	(194374,2,1,NULL,'Consistent with Molecular Formula','C13H23?NO5',273.3284,NULL,'465548F6E9662236-FICuS-01-3A','465548F6E9662236-FICTS-01-19','7F1E46F65AA292AF-uuuuu-01-2A','InChI=1S/C9H19NO.C4H4O4/c1-7(2)10-8-5-3-4-6-9(8)11;5-3(6)1-2-4(7)8/h7-11H,3-6H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=KILGPTPTWWGOOM-BTJKTKAUSA-N','*.CC(C)NC1CCCCC1O.O=C(O)/C=C\\C(=O)O','1'),
	(194375,4,1,NULL,'Consistent with Molecular Formula','C16H27?NO5',313.393,NULL,'04BC1B810C44E9AF-FICuS-01-6C','04BC1B810C44E9AF-FICTS-01-4B','3DF71581BF805936-uuuuu-01-00','InChI=1S/C12H23NO.C4H4O4/c1-8(2)13-7-12(14)11-6-9-3-4-10(11)5-9;5-3(6)1-2-4(7)8/h8-14H,3-7H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=GESRQCXIZXUCDK-BTJKTKAUSA-N','*.CC(C)NCC(O)C1CC2CCC1C2.O=C(O)/C=C\\C(=O)O','1'),
	(194376,4,1,NULL,'Consistent with Molecular Formula','C15H25NO4',283.3668,NULL,'9D6909554EAF0EA6-FICuS-01-72','9D6909554EAF0EA6-FICTS-01-51','0B1FB23DA77BCD45-uuuuu-01-2B','InChI=1S/C11H21N.C4H4O4/c1-8(12-2)5-11-7-9-3-4-10(11)6-9;5-3(6)1-2-4(7)8/h8-12H,3-7H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=JYKOKALZMYSEEZ-BTJKTKAUSA-N','CNC(C)CC1CC2CCC1C2.O=C(O)/C=C\\C(=O)O','1'),
	(194377,4,0,'10299-46-4','Consistent with Molecular Formula','C8H12I2O',377.9912,NULL,'529BE0FA15598473-FICuS-01-4F','529BE0FA15598473-FICTS-01-2E','529BE0FA15598473-uuuuu-01-FE','InChI=1S/C8H12I2O/c9-5-1-3-7-6(10)2-4-8(5)11-7/h5-8H,1-4H2','InChIKey=JGRCXIKSKJDSQB-UHFFFAOYSA-N','IC1CCC2OC1CCC2I','1'),
	(194378,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a3) connected atoms =[ C S ]','C6H10Hg2O2S',547.3838,NULL,'1BDC1AFEB5CD6893-FICuS-01-96','1BDC1AFEB5CD6893-FICTS-01-75','1BDC1AFEB5CD6893-uuuuu-01-45','InChI=1S/C6H10O2.2Hg.S/c1-5-3-7-4-6(2)8-5;;;/h5-6H,1-4H2;;;','InChIKey=SCJISCBGHZNCNZ-UHFFFAOYSA-N','C1OCC2C[Hg]S[Hg]CC1O2','1'),
	(194379,4,0,NULL,'Consistent with Molecular Formula','C8H12I4O2',647.7996,NULL,'7B9764DDEB9A2C04-FICuS-01-7C','7B9764DDEB9A2C04-FICTS-01-5B','7B9764DDEB9A2C04-uuuuu-01-2B','InChI=1S/C8H12I4O2/c9-1-5-6(2-10)14-8(4-12)7(3-11)13-5/h5-8H,1-4H2','InChIKey=CQKFSFVFIFYJDL-UHFFFAOYSA-N','ICC1OC(CI)C(CI)OC1CI','1'),
	(194380,2,0,NULL,'Consistent with Molecular Formula','C8H16I2O2',398.0222,NULL,'B6D72795D043D399-FICuS-01-55','B6D72795D043D399-FICTS-01-34','B6D72795D043D399-uuuuu-01-04','InChI=1S/C8H16I2O2/c9-5-7(11)3-1-2-4-8(12)6-10/h7-8,11-12H,1-6H2','InChIKey=AUORJDFWOQFSBT-UHFFFAOYSA-N','OC(CI)CCCCC(O)CI','1'),
	(194381,2,0,NULL,'Consistent with Molecular Formula','C5H10I2O2',355.9418,NULL,'E33DA2D64F01EADA-FICuS-01-89','E33DA2D64F01EADA-FICTS-01-68','E33DA2D64F01EADA-uuuuu-01-38','InChI=1S/C5H10I2O2/c6-2-4(8)1-5(9)3-7/h4-5,8-9H,1-3H2','InChIKey=YJVVTHUOVBKFOV-UHFFFAOYSA-N','OC(CI)CC(O)CI','1'),
	(194382,2,0,NULL,'Consistent with Molecular Formula','C6H10I2O3S',416.0122,NULL,'366BE1595F3520A1-FICuS-01-43','366BE1595F3520A1-FICTS-01-22','366BE1595F3520A1-uuuuu-01-F2','InChI=1S/C6H10I2O3S/c7-1-5-3-12(9,10)4-6(2-8)11-5/h5-6H,1-4H2','InChIKey=TUNKBDCAFHNQJY-UHFFFAOYSA-N','O=S1(=O)CC(CI)OC(CI)C1','1'),
	(194383,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ I C ]','C8H14Hg2I2O3S',845.2458,'Mercury, [.mu.-[2,6-dimethyl-1,4-oxathiane-2,6-diylbis(methylene)]diiododi-, S,S-dioxide','CACA7D0EBC4B6B9D-FICuS-01-AF','CACA7D0EBC4B6B9D-FICTS-01-8E','CACA7D0EBC4B6B9D-uuuuu-01-5E','InChI=1S/C8H14O3S.2Hg.2HI/c1-7(2)5-12(9,10)6-8(3,4)11-7;;;;/h1,3,5-6H2,2,4H3;;;2*1H/q;2*+1;;/p-2','InChIKey=LGDRWOLDBCYGIC-UHFFFAOYSA-L','CC1(C[Hg]I)CS(=O)(=O)CC(C)(C[Hg]I)O1','1'),
	(194384,2,0,'21994-86-5','Consistent with Molecular Formula','C16H15BrO3',335.1967,NULL,'728924970404CD77-FICuS-01-34','728924970404CD77-FICTS-01-13','728924970404CD77-uuuuu-01-E3','InChI=1S/C16H15BrO3/c17-11-16(20,13-9-5-2-6-10-13)14(15(18)19)12-7-3-1-4-8-12/h1-10,14,20H,11H2,(H,18,19)','InChIKey=JLUMCVQDZMNLIG-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C(O)(CBr)c1ccccc1','1'),
	(194385,1,0,'13196-57-1','Consistent with Molecular Formula','C18H20Cl2N2O',351.2748,NULL,'961C93819D38AFBA-FICuS-01-71','961C93819D38AFBA-FICTS-01-50','961C93819D38AFBA-uuuuu-01-20','InChI=1S/C18H20Cl2N2O/c19-10-12-22(13-11-20)16-8-6-15(7-9-16)17(18(21)23)14-4-2-1-3-5-14/h1-9,17H,10-13H2,(H2,21,23)','InChIKey=MVYSCWDJCYSMCC-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)c1ccc(N(CCCl)CCCl)cc1','1'),
	(194386,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'4247CBC1D8CF3596-FICuS-01-6D','4247CBC1D8CF3596-FICTS-01-4C','4247CBC1D8CF3596-uuuuu-01-1C','InChI=1S/C19H18N2O/c1-21(2)18-10-8-14(13-19(18)22)7-9-15-11-12-20-17-6-4-3-5-16(15)17/h3-13,22H,1-2H3','InChIKey=ZYFMTDKRRLDSNV-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/c2ccnc3ccccc23)cc1O','1'),
	(194387,0,1,NULL,'Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'8EDEF77AC42A4ED2-FICuS-01-9B','8EDEF77AC42A4ED2-FICTS-01-7A','8EDEF77AC42A4ED2-uuuuu-01-4A','InChI=1S/C21H22N2/c1-4-17-15-22-21-8-6-5-7-20(21)19(17)14-11-16-9-12-18(13-10-16)23(2)3/h5-15H,4H2,1-3H3','InChIKey=NVVMJAGGRDWGEJ-UHFFFAOYSA-N','CCc1cnc2ccccc2c1/C=C/c1ccc(N(C)C)cc1','1'),
	(194388,0,2,'984-01-0','Consistent with Molecular Formula','C22H24N4O2',376.4572,NULL,'A2E333583B7F97E7-FICuS-01-63','A2E333583B7F97E7-FICTS-01-42','A2E333583B7F97E7-uuuuu-01-12','InChI=1S/C22H24N4O2/c1-25(2)17-9-5-15(6-10-17)13-19-21(27)24-20(22(28)23-19)14-16-7-11-18(12-8-16)26(3)4/h5-14H,1-4H3,(H,23,28)(H,24,27)','InChIKey=YBDCSKNFSXQMSN-UHFFFAOYSA-N','CN(C)c1ccc(/C=c2\\[nH]c(=O)/c(=C\\c3ccc(N(C)C)cc3)[nH]c2=O)cc1','1'),
	(194389,0,0,NULL,'Consistent with Molecular Formula','C19H13N3',283.3318,NULL,'3E6821728708CC8C-FICuS-01-51','3E6821728708CC8C-FICTS-01-30','3E6821728708CC8C-uuuuu-01-00','InChI=1S/C19H13N3/c1-3-7-18-14(5-1)11-16(13-22-18)21-12-15-9-10-20-19-8-4-2-6-17(15)19/h1-13H','InChIKey=WETUSGAPMLZOGZ-UHFFFAOYSA-N','C(=N/c1cnc2ccccc2c1)\\c1ccnc2ccccc12',NULL),
	(194390,0,0,'23976-21-8','Consistent with Molecular Formula','C18H17N3',275.3524,NULL,'4668B15DD40FE2FB-FICuS-01-78','4668B15DD40FE2FB-FICTS-01-57','4668B15DD40FE2FB-uuuuu-01-27','InChI=1S/C18H17N3/c1-21(2)17-9-7-14(8-10-17)12-19-16-11-15-5-3-4-6-18(15)20-13-16/h3-13H,1-2H3','InChIKey=XNYOYADMHVNHHA-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2cnc3ccccc3c2)cc1',NULL),
	(194391,0,0,NULL,'Consistent with Molecular Formula','C18H17N3',275.3524,NULL,'0073ECF41EC0C946-FICuS-01-62','0073ECF41EC0C946-FICTS-01-41','0073ECF41EC0C946-uuuuu-01-11','InChI=1S/C18H17N3/c1-21(2)16-9-7-14(8-10-16)11-20-18-13-19-12-15-5-3-4-6-17(15)18/h3-13H,1-2H3','InChIKey=ZCOMWKRWVAFEFJ-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2cncc3ccccc23)cc1',NULL),
	(194392,0,2,'3510-50-7','Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'0B4059702E20DC97-FICuS-01-42','0B4059702E20DC97-FICTS-01-21','0B4059702E20DC97-uuuuu-01-F1','InChI=1S/C16H12N2O4/c1-3-13-15(21-9-19-13)5-11(1)7-17-18-8-12-2-4-14-16(6-12)22-10-20-14/h1-8H,9-10H2','InChIKey=MBQLJZPLRISBPE-UHFFFAOYSA-N','C(=N/N=C/c1ccc2c(c1)OCO2)\\c1ccc2c(c1)OCO2','1'),
	(194393,0,2,NULL,'Consistent with Molecular Formula','C17H20N4',280.3718,NULL,'7A8A83ABF3BD8068-FICuS-01-7B','7A8A83ABF3BD8068-FICTS-01-5A','B4E2B2E062BE7EC4-uuuuu-01-2E','InChI=1S/C17H20N4/c1-20(18-13-16-9-5-3-6-10-16)15-21(2)19-14-17-11-7-4-8-12-17/h3-14H,15H2,1-2H3/b18-13+,19-14?','InChIKey=BFVIQOALFLMFJI-IDGWXYCYSA-N','CN(CN(C)/N=C/c1ccccc1)/N=C/c1ccccc1','1'),
	(194394,1,2,NULL,'Consistent with Molecular Formula','C23H21N7O6',491.4622,NULL,'4A1FC12BEEF63DB9-FICuS-01-93','4A1FC12BEEF63DB9-FICTS-01-72','4A1FC12BEEF63DB9-uuuuu-01-42','InChI=1S/C23H21N7O6/c1-26(24-15-17-3-9-20(10-4-17)28(31)32)23(19-7-13-22(14-8-19)30(35)36)27(2)25-16-18-5-11-21(12-6-18)29(33)34/h3-16,23H,1-2H3','InChIKey=YLKCDHHEZWICAN-UHFFFAOYSA-N','CN(/N=C/c1ccc([N+](=O)[O-])cc1)C(c1ccc([N+](=O)[O-])cc1)N(C)/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(194395,0,0,NULL,'Consistent with Molecular Formula','C29H62N4O',482.835,NULL,'B9BC03BEC3F8F17B-FICuS-01-95','B9BC03BEC3F8F17B-FICTS-01-74','B9BC03BEC3F8F17B-uuuuu-01-44','InChI=1S/C29H62N4O/c1-5-9-13-17-21-25-32(26-22-18-14-10-6-2)30-29(34)31-33(27-23-19-15-11-7-3)28-24-20-16-12-8-4/h5-28H2,1-4H3,(H2,30,31,34)','InChIKey=NOWCPQGRSWXHCW-UHFFFAOYSA-N','CCCCCCCN(CCCCCCC)NC(=O)NN(CCCCCCC)CCCCCCC',NULL),
	(194396,0,0,'22758-56-1','Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'8DDDEE72294A6F11-FICuS-01-7C','8DDDEE72294A6F11-FICTS-01-5B','8DDDEE72294A6F11-uuuuu-01-2B','InChI=1S/C8H14O4/c1-2-6-12-8(11)5-3-4-7(9)10/h2-6H2,1H3,(H,9,10)','InChIKey=DFAPXETXKUSJNH-UHFFFAOYSA-N','CCCOC(=O)CCCC(=O)O',NULL),
	(194397,0,0,'15206-55-0','Consistent with Molecular Formula','C9H8O3',164.1604,'Methyl benzoylformate\nMethyl oxophenylacetate\nMethyl phenylglyoxylate\nPhenylglyoxylic acid, methyl ester\nGlyoxylic acid, phenyl-, methyl ester\nBenzeneacetic acid, .alpha.-oxo-, methyl ester','94F6639416C6DE4D-FICuS-01-67','94F6639416C6DE4D-FICTS-01-46','94F6639416C6DE4D-uuuuu-01-16','InChI=1S/C9H8O3/c1-12-9(11)8(10)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=YLHXLHGIAMFFBU-UHFFFAOYSA-N','COC(=O)C(=O)c1ccccc1',NULL),
	(194398,0,0,'19819-98-8','Consistent with Molecular Formula','C9H12O',136.1932,'2-(2-Methylphenyl)ethanol\no-Methylphenethyl alcohol\nPhenethyl alcohol, o-methyl-\nBenzeneethanol, 2-methyl-','54C975BF9F39BC95-FICuS-01-7E','54C975BF9F39BC95-FICTS-01-5D','54C975BF9F39BC95-uuuuu-01-2D','InChI=1S/C9H12O/c1-8-4-2-3-5-9(8)6-7-10/h2-5,10H,6-7H2,1H3','InChIKey=RUGISKODRCWQNE-UHFFFAOYSA-N','Cc1ccccc1CCO',NULL),
	(194399,0,0,'6624-84-6','Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'7088924427BB286D-FICuS-01-42','7088924427BB286D-FICTS-01-21','7088924427BB286D-uuuuu-01-F1','InChI=1S/C9H16O3/c1-3-4-5-6-12-9(11)7-8(2)10/h3-7H2,1-2H3','InChIKey=IDZAUPYMMSSVHP-UHFFFAOYSA-N','CCCCCOC(=O)CC(C)=O',NULL),
	(194400,0,0,NULL,'Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'F314BB631E770A48-FICuS-01-53','F314BB631E770A48-FICTS-01-32','F314BB631E770A48-uuuuu-01-02','InChI=1S/C9H16O5/c1-3-12-4-5-13-6-7-14-9(11)8(2)10/h3-7H2,1-2H3','InChIKey=JHPUHUDRBFLLMS-UHFFFAOYSA-N','CCOCCOCCOC(=O)C(C)=O',NULL),
	(194401,1,0,'37086-84-3','Consistent with Molecular Formula','C10H12O3',180.203,'2-Hydroxypropyl benzoate\nPropylene glycol monobenzoate\n1,2-Propane glycol monobenzoate\n1,2-Propanediol, 1-benzoate','65D0BBF930D6017E-FICuS-01-63','65D0BBF930D6017E-FICTS-01-42','65D0BBF930D6017E-uuuuu-01-12','InChI=1S/C10H12O3/c1-8(11)7-13-10(12)9-5-3-2-4-6-9/h2-6,8,11H,7H2,1H3','InChIKey=SCYRDAWUOAHQIE-UHFFFAOYSA-N','CC(O)COC(=O)c1ccccc1','1'),
	(194402,0,0,'4395-79-3','Consistent with Molecular Formula','C10H13Cl',168.6657,'Septol\n2-Chlorocymol\nCarvacryl chloride\n2-Chloro-4-isopropyltoluene\nBenzene, 2-chloro-1-methyl-4-(1-methylethyl)-\np-Cymene, 2-chloro-','A05995FFD2C76F5D-FICuS-01-85','A05995FFD2C76F5D-FICTS-01-64','A05995FFD2C76F5D-uuuuu-01-34','InChI=1S/C10H13Cl/c1-7(2)9-5-4-8(3)10(11)6-9/h4-7H,1-3H3','InChIKey=JVIGKRUGGYKFSL-UHFFFAOYSA-N','Cc1ccc(C(C)C)cc1Cl',NULL),
	(194403,1,0,'50390-68-6','Consistent with Molecular Formula','C12H14O',174.242,NULL,'CFDAB5BA9D2D19BD-FICuS-01-B2','CFDAB5BA9D2D19BD-FICTS-01-91','CFDAB5BA9D2D19BD-uuuuu-01-61','InChI=1S/C12H14O/c1-12(9-5-8-11(12)13)10-6-3-2-4-7-10/h2-4,6-7H,5,8-9H2,1H3','InChIKey=TYRYXIDSYINSHM-UHFFFAOYSA-N','CC1(c2ccccc2)CCCC1=O','1'),
	(194404,0,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'CCAA54DA330B8892-FICuS-01-70','CCAA54DA330B8892-FICTS-01-4F','CCAA54DA330B8892-uuuuu-01-1F','InChI=1S/C12H20O2/c1-3-5-6-7-8-9-11-14-12(13)10-4-2/h3-6,9-11H2,1-2H3','InChIKey=ASDJACYGTVDFFX-UHFFFAOYSA-N','CCCCC#CCCOC(=O)CCC',NULL),
	(194405,1,0,'17206-54-1','Consistent with Molecular Formula','C13H16O',188.2688,NULL,'DD886BB12A6652EB-FICuS-01-77','DD886BB12A6652EB-FICTS-01-56','DD886BB12A6652EB-uuuuu-01-26','InChI=1S/C13H16O/c1-13(10-6-5-9-12(13)14)11-7-3-2-4-8-11/h2-4,7-8H,5-6,9-10H2,1H3','InChIKey=NKJLGNHULJVJGL-UHFFFAOYSA-N','CC1(c2ccccc2)CCCCC1=O','1'),
	(194406,2,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'91FCA418BBF1AF28-FICuS-01-84','91FCA418BBF1AF28-FICTS-01-63','91FCA418BBF1AF28-uuuuu-01-33','InChI=1S/C14H18O3/c1-13(12(15)17-2)9-6-10-14(13,16)11-7-4-3-5-8-11/h3-5,7-8,16H,6,9-10H2,1-2H3','InChIKey=NZAOMKWSHDFYFU-UHFFFAOYSA-N','COC(=O)C1(C)CCCC1(O)c1ccccc1','1'),
	(194407,1,0,'50343-36-7','Consistent with Molecular Formula','C15H28O4',272.3838,NULL,'868511FC6504047F-FICuS-01-3D','868511FC6504047F-FICTS-01-1C','868511FC6504047F-uuuuu-01-EC','InChI=1S/C15H28O4/c1-4-6-8-10-14(16)18-12-13(3)19-15(17)11-9-7-5-2/h13H,4-12H2,1-3H3','InChIKey=RMZFJNNOMUICLE-UHFFFAOYSA-N','CCCCCC(=O)OCC(C)OC(=O)CCCCC','1'),
	(194408,0,0,'7715-13-1','Consistent with Molecular Formula','C17H32O4',300.4374,NULL,'9FEA4F86BC73827A-FICuS-01-85','9FEA4F86BC73827A-FICTS-01-64','9FEA4F86BC73827A-uuuuu-01-34','InChI=1S/C17H32O4/c1-3-5-8-12-16(18)20-14-10-7-11-15-21-17(19)13-9-6-4-2/h3-15H2,1-2H3','InChIKey=LCOXKAVNERBHDD-UHFFFAOYSA-N','CCCCCC(=O)OCCCCCOC(=O)CCCCC',NULL),
	(194409,2,0,NULL,'Consistent with Molecular Formula','C34H34N4O6',594.6658,'PHYTOCHLORINE\nPhytochlorine','EA50D96114E74EB8-FICuS-01-6A','EA50D96114E74EB8-FICTS-01-49','EA50D96114E74EB8-uuuuu-01-19','InChI=1S/C34H34N4O6/c1-7-19-15(3)23-12-25-17(5)21(9-10-29(39)40)32(37-25)31(34(43)44)33-22(11-30(41)42)18(6)26(38-33)14-28-20(8-2)16(4)24(36-28)13-27(19)35-23/h7-8,12-14,17,21,35,38H,1-2,9-11H2,3-6H3,(H,39,40)(H,41,42)(H,43,44)/b23-12+,24-13-,25-12+,26-14','InChIKey=RTPZZHQJWOKGCM-ICTSHUAUSA-N','C=CC1=C(C)c2cc3[nH]c(cc4nc(c(C(=O)O)c5[nH]c(cc1n2)c(C)c5CC(=O)O)C(CCC(=O)O)C4C)c(C)c3C=C','1'),
	(194410,0,0,'531-16-8','Consistent with Molecular Formula','C32H38N4',478.679,'ETIOPORPHYRIN\nEtioporphyrin III','D4245688694CC70F-FICuS-01-56','4F012D871C0E2136-FICTS-01-1B','D4245688694CC70F-uuuuu-01-05','InChI=1S/C32H38N4/c1-9-21-17(5)25-13-26-18(6)23(11-3)31(34-26)16-32-24(12-4)20(8)28(36-32)15-30-22(10-2)19(7)27(35-30)14-29(21)33-25/h13-16,34-35H,9-12H2,1-8H3/b25-13-,26-13-,27-14-,28-15-,29-14-,30-15-,31-16-,32-16-','InChIKey=SJJFFYIKXNDKKG-UJJXFSCMSA-N','CCC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5CC)C(C)=C4CC)c(CC)c3C',NULL),
	(194411,2,0,NULL,'Consistent with Molecular Formula','C33H38N4O2',522.6888,'PSEUDOVERDOPORPHYRIN, METHYL ESTER','9340F02E13C3560C-FICuS-01-3C','8FE668A6EC3FD523-FICTS-01-63','9340F02E13C3560C-uuuuu-01-EB','InChI=1S/C33H38N4O2/c1-9-12-23-19(6)25-13-24-17(4)21(10-2)28(34-24)14-26-18(5)22(11-3)29(35-26)15-27-20(7)32(33(38)39-8)31(37-27)16-30(23)36-25/h10,13-16,19,23,34,37H,2,9,11-12H2,1,3-8H3/b24-13-,25-13-,26-14-,27-15-,28-14-,29-15-,30-16-,31-16-','InChIKey=XNNDAFPLOCJBNU-VXJKXJELSA-N','C=Cc1c(C)c2cc3nc(cc4[nH]c(cc5nc(cc1[nH]2)C(C)=C5CC)c(C)c4C(=O)OC)C(CCC)C3C','1'),
	(194412,0,0,'4430-29-9','Consistent with Molecular Formula','C34H20',428.532,'Dinaphtho[1,2,3-cd:1\',2\',3\'-lm]perylene, 9,18-dihydro-\nIsoviolanthrene','50D7CB370769A091-FICuS-01-47','50D7CB370769A091-FICTS-01-26','50D7CB370769A091-uuuuu-01-F6','InChI=1S/C34H20/c1-3-7-23-19(5-1)17-21-9-11-27-30-16-14-26-24-8-4-2-6-20(24)18-22-10-12-28(34(30)32(22)26)29-15-13-25(23)31(21)33(27)29/h1-16H,17-18H2','InChIKey=HKSRHNHDUAHAAT-UHFFFAOYSA-N','c1ccc2c(c1)Cc1ccc3c4ccc5c6c(ccc(c7ccc-2c1c37)c64)Cc1ccccc1-5',NULL),
	(194413,0,0,NULL,'Consistent with Molecular Formula','C34H38N4O4',566.6986,'MESOPORPHYRIN\nMesoporphyrin IX','E4B9183351108A91-FICuS-01-34','5699E9AC3DD1D5E0-FICTS-01-5F','E4B9183351108A91-uuuuu-01-E3','InChI=1S/C34H38N4O4/c1-7-21-17(3)25-13-26-19(5)23(9-11-33(39)40)31(37-26)16-32-24(10-12-34(41)42)20(6)28(38-32)15-30-22(8-2)18(4)27(36-30)14-29(21)35-25/h13-16,36-37H,7-12H2,1-6H3,(H,39,40)(H,41,42)/b25-13-,26-13-,27-14-,28-15-,29-14-,30-15-,31-16-,32-16-','InChIKey=IMEMGOVMEWJUEJ-UJJXFSCMSA-N','CCC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5CC)C(C)=C4CCC(=O)O)c(CCC(=O)O)c3C',NULL),
	(194414,0,0,NULL,'Consistent with Molecular Formula','C34H36N4O6',596.6816,'CHLOROPORPHYRIN E(6)\nChloroporphyrin e(6)','5A491BD0C3B2A8C4-FICuS-01-6B','180E96DEA60B5562-FICTS-01-37','5A491BD0C3B2A8C4-uuuuu-01-1A','InChI=1S/C34H36N4O6/c1-7-19-15(3)23-12-25-17(5)21(9-10-29(39)40)32(37-25)22(11-30(41)42)33-31(34(43)44)18(6)26(38-33)14-28-20(8-2)16(4)24(36-28)13-27(19)35-23/h12-14,35,38H,7-11H2,1-6H3,(H,39,40)(H,41,42)(H,43,44)/b23-12-,24-13-,25-12-,26-14-,27-13-,28-14','InChIKey=MGJCWFAJWQECGD-XORBMCRRSA-N','CCC1=C(C)c2cc3[nH]c(cc4nc(c(CC(=O)O)c5[nH]c(cc1n2)c(C)c5C(=O)O)C(CCC(=O)O)=C4C)c(C)c3CC',NULL),
	(194415,2,0,NULL,'Consistent with Molecular Formula','C37H40N4O7',652.7456,'PHEOPURPURIN 7, TRIMETHYL ESTER','D52AE52EAA116B02-FICuS-01-62','AC9885342E6EDB69-FICTS-01-56','D52AE52EAA116B02-uuuuu-01-11','InChI=1S/C37H40N4O7/c1-10-21-17(3)24-14-26-19(5)23(12-13-30(42)46-7)33(40-26)32(35(43)37(45)48-9)34-31(36(44)47-8)20(6)27(41-34)16-29-22(11-2)18(4)25(39-29)15-28(21)38-24/h10,14-16,19,23,38,41H,1,11-13H2,2-9H3/b24-14-,25-15-,26-14-,27-16-,28-15-,29-16-,33','InChIKey=CCVDEFXTCMRJQH-PHQGZMETSA-N','C=Cc1c(C)c2cc3nc(c(C(=O)C(=O)OC)c4[nH]c(cc5nc(cc1[nH]2)C(C)=C5CC)c(C)c4C(=O)OC)C(CCC(=O)OC)C3C','1'),
	(194416,4,0,'15923-58-7','Consistent with Molecular Formula','C26H25N4O9PS',600.5387,NULL,'7EE879FEA14C119D-FICuS-01-83','89BBA706A0F4DA48-FICTS-01-55','7EE879FEA14C119D-uuuuu-01-32','InChI=1S/C26H25N4O9PS/c1-16(31)35-22-20(13-34-40(33,38-18-9-5-3-6-10-18)39-19-11-7-4-8-12-19)37-26(23(22)36-17(2)32)30-15-29-21-24(30)27-14-28-25(21)41/h3-12,14-15,20,22-23,26H,13H2,1-2H3,(H,27,28,41)','InChIKey=HNBCRBHSIGGTNE-UHFFFAOYSA-N','CC(=O)OC1C(COP(=O)(Oc2ccccc2)Oc2ccccc2)OC(n2cnc3c(=S)nc[nH]c32)C1OC(C)=O','1'),
	(194417,0,0,NULL,'Consistent with Molecular Formula','C6H5BrCl2N4',283.9423,'Pteridine, 2,4-Dichloro-5,6-dihydro-, monohydrobromide','F606E9506D1D73D2-FICuS-01-5B','F606E9506D1D73D2-FICTS-01-3A','19C237769C8EDA6F-uuuuu-01-26','InChI=1S/C6H4Cl2N4.BrH/c7-4-3-5(10-2-1-9-3)12-6(8)11-4;/h2,9H,1H2;1H','InChIKey=GREIMGMNPFTHND-UHFFFAOYSA-N','Br.Clc1nc(Cl)c2c(n1)N=CCN2',NULL),
	(194418,0,0,'5657-64-7','Consistent with Molecular Formula','C6H4N2O2',136.1098,NULL,'B11E905BA2D58D1C-FICuS-01-6C','5B5FDFC69E3E0CFB-FICTS-01-8C','B11E905BA2D58D1C-uuuuu-01-1B','InChI=1S/C6H4N2O2/c7-3-4-5(9)1-2-8-6(4)10/h1-2H,(H2,8,9,10)','InChIKey=FQLSOJBBTVEIHX-UHFFFAOYSA-N','N#Cc1c(O)cc[nH]c1=O',NULL),
	(194419,0,0,'41759-19-7','Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'F9A57BD70E0C0BAB-FICuS-01-8D','F9A57BD70E0C0BAB-FICTS-01-6C','F9A57BD70E0C0BAB-uuuuu-01-3C','InChI=1S/C7H9NO2/c1-8-4-3-6(10-2)5-7(8)9/h3-5H,1-2H3','InChIKey=AHWLNNONMGZYNN-UHFFFAOYSA-N','COc1ccn(C)c(=O)c1',NULL),
	(194420,0,0,'520-78-5','Consistent with Molecular Formula','C7H6N2O2',150.1366,'RICININIC ACID','3445EFB517615124-FICuS-01-34','4B17A2B1C5C71CBB-FICTS-01-54','3445EFB517615124-uuuuu-01-E3','InChI=1S/C7H6N2O2/c1-9-3-2-6(10)5(4-8)7(9)11/h2-3,10H,1H3','InChIKey=JOTXKBDAQVLFAX-UHFFFAOYSA-N','Cn1ccc(O)c(C#N)c1=O',NULL),
	(194421,0,0,'524-40-3','Consistent with Molecular Formula','C8H8N2O2',164.1634,'Ricinin\nRitsinin\nRicinine\nRICININE\nRicidine\n1,2-Dihydro-4-methoxy-1-methyl-2-oxonicotinonitrile\nWLN: T6NVJ A1 CCN DO1\n3-Pyridinecarbonitrile, 1,2-dihydro-4-methoxy-1-methyl-2-oxo-\nNicotinonitrile, 1,2-dihydro-4-methoxy-1-methyl-2-oxo-','D10A215E9619609E-FICuS-01-47','D10A215E9619609E-FICTS-01-26','D10A215E9619609E-uuuuu-01-F6','InChI=1S/C8H8N2O2/c1-10-4-3-7(12-2)6(5-9)8(10)11/h3-4H,1-2H3','InChIKey=PETSAYFQSGAEQY-UHFFFAOYSA-N','COc1ccn(C)c(=O)c1C#N',NULL),
	(194422,0,0,'19867-18-6','Consistent with Molecular Formula','C6H3ClN2O2',170.5549,NULL,'D764C559F1A71736-FICuS-01-52','87EAB470E1920D24-FICTS-01-33','D764C559F1A71736-uuuuu-01-01','InChI=1S/C6H3ClN2O2/c7-5-1-4(10)3(2-8)6(11)9-5/h1H,(H2,9,10,11)','InChIKey=RXXVHWHDEKSPRL-UHFFFAOYSA-N','N#Cc1c(O)cc(Cl)[nH]c1=O',NULL),
	(194423,0,1,'798-68-5','Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'F1AFE4AF8D01F489-FICuS-01-8D','F1AFE4AF8D01F489-FICTS-01-6C','F1AFE4AF8D01F489-uuuuu-01-3C','InChI=1S/C21H22N2/c1-15-16(2)21(23(3)4)12-11-17(15)9-10-18-13-14-22-20-8-6-5-7-19(18)20/h5-14H,1-4H3','InChIKey=BOHNKFWQJRVQCE-UHFFFAOYSA-N','Cc1c(/C=C/c2ccnc3ccccc23)ccc(N(C)C)c1C','1'),
	(194424,0,1,'798-68-5','Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'F1AFE4AF8D01F489-FICuS-01-8D','F1AFE4AF8D01F489-FICTS-01-6C','F1AFE4AF8D01F489-uuuuu-01-3C','InChI=1S/C21H22N2/c1-15-16(2)21(23(3)4)12-11-17(15)9-10-18-13-14-22-20-8-6-5-7-19(18)20/h5-14H,1-4H3','InChIKey=BOHNKFWQJRVQCE-UHFFFAOYSA-N','Cc1c(/C=C/c2ccnc3ccccc23)ccc(N(C)C)c1C','1'),
	(194425,0,0,'41764-73-2','Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'5DA96273A87ABCC1-FICuS-01-76','5DA96273A87ABCC1-FICTS-01-55','5DA96273A87ABCC1-uuuuu-01-25','InChI=1S/C9H11N3O2/c1-6(13)11-8-4-2-7(3-5-8)9(14)12-10/h2-5H,10H2,1H3,(H,11,13)(H,12,14)','InChIKey=UDPWXDGMUJDCMR-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)NN)cc1',NULL),
	(194426,0,0,'39635-10-4','Consistent with Molecular Formula','C7H7BrN2O2',231.0485,NULL,'5BBFB8CA348A7F90-FICuS-01-8A','5BBFB8CA348A7F90-FICTS-01-69','5BBFB8CA348A7F90-uuuuu-01-39','InChI=1S/C7H7BrN2O2/c8-4-1-2-6(11)5(3-4)7(12)10-9/h1-3,11H,9H2,(H,10,12)','InChIKey=GIKWQFLVYMVLKV-UHFFFAOYSA-N','NNC(=O)c1cc(Br)ccc1O',NULL),
	(194427,0,0,'15791-90-9','Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'42992255AA911B1A-FICuS-01-3E','42992255AA911B1A-FICTS-01-1D','42992255AA911B1A-uuuuu-01-ED','InChI=1S/C7H8N2O3/c8-9-7(12)5-3-4(10)1-2-6(5)11/h1-3,10-11H,8H2,(H,9,12)','InChIKey=BLXGSJAZCDGAEF-UHFFFAOYSA-N','NNC(=O)c1cc(O)ccc1O',NULL),
	(194428,0,0,'1643-90-9','Consistent with Molecular Formula','C13H10F3N5',293.2507,NULL,'AEE1D4D2BE1F8883-FICuS-01-8A','AEE1D4D2BE1F8883-FICTS-01-69','AEE1D4D2BE1F8883-uuuuu-01-39','InChI=1S/C13H10F3N5/c14-13(15,16)12-19-10(17)9-11(20-12)21(7-18-9)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,17,19,20)','InChIKey=DFJNXVPKSGLOMC-UHFFFAOYSA-N','Nc1nc(C(F)(F)F)nc2c1ncn2Cc1ccccc1',NULL),
	(194429,0,0,NULL,'Consistent with Molecular Formula','C17H16BrNO',330.2235,NULL,'D7E55A8D40B0E520-FICuS-01-60','D7E55A8D40B0E520-FICTS-01-3F','D7E55A8D40B0E520-uuuuu-01-0F','InChI=1S/C17H16BrNO/c1-3-19(4-2)16-10-14-13(9-15(16)18)11-7-5-6-8-12(11)17(14)20/h5-10H,3-4H2,1-2H3','InChIKey=ASPQVSQTUBHQSW-UHFFFAOYSA-N','CCN(CC)c1cc2c(cc1Br)-c1ccccc1C2=O',NULL),
	(194430,1,0,NULL,'Consistent with Molecular Formula','C13H10Br2ClN',375.4897,NULL,'8BBE5FDA6FE6BB86-FICuS-01-B1','8BBE5FDA6FE6BB86-FICTS-01-90','647A81FC9E75123B-uuuuu-01-0C','InChI=1S/C13H9BrClN.BrH/c14-13-11-5-7(15)1-3-9(11)10-4-2-8(16)6-12(10)13;/h1-6,13H,16H2;1H','InChIKey=SJZVPFDIERATCX-UHFFFAOYSA-N','Br.Nc1ccc2c(c1)C(Br)c1cc(Cl)ccc1-2','1'),
	(194431,1,1,NULL,'Consistent with Molecular Formula','C17H11Br2NO3',437.0868,NULL,'F0DA299FE0C343A1-FICuS-01-70','F0DA299FE0C343A1-FICTS-01-4F','DA97BF13E33097FF-uuuuu-01-2E','InChI=1S/C17H11Br2NO3/c18-13-7-11-9-3-1-2-4-10(9)17(19)12(11)8-14(13)20-15(21)5-6-16(22)23/h1-8,17H,(H,20,21)(H,22,23)/b6-5+','InChIKey=BOHCVBKSPQRENQ-AATRIKPKSA-N','O=C(O)/C=C/C(=O)Nc1cc2c(cc1Br)-c1ccccc1C2Br','1'),
	(194432,1,1,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'786CE127761CD57B-FICuS-01-61','786CE127761CD57B-FICTS-01-40','7DEF7D8003FDF7B3-uuuuu-01-3E','InChI=1S/C17H13NO4/c19-15(7-8-16(20)21)18-10-5-6-12-11-3-1-2-4-13(11)17(22)14(12)9-10/h1-9,17,22H,(H,18,19)(H,20,21)/b8-7+','InChIKey=FTKIFEVGBKEJPV-BQYQJAHWSA-N','O=C(O)/C=C/C(=O)Nc1ccc2c(c1)C(O)c1ccccc1-2','1'),
	(194433,10,0,NULL,'Consistent with Molecular Formula','C20H36N2O17',576.5076,'Sialic acid\nSialic acids\nNEURAMINIC ACID, N-ACETYL-MIXTURE WITH NEURAMINIC ACID','B31684A73B306BA3-FICuS-01-4B','B31684A73B306BA3-FICTS-01-2A','7FCD40C0CADCA9AA-uuuuu-01-58','InChI=1S/C11H19NO9.C9H17NO8/c1-4(14)12-8(5(15)2-6(16)11(20)21)10(19)9(18)7(17)3-13;10-6(3(12)1-4(13)9(17)18)8(16)7(15)5(14)2-11/h5,7-10,13,15,17-19H,2-3H2,1H3,(H,12,14)(H,20,21);3,5-8,11-12,14-16H,1-2,10H2,(H,17,18)','InChIKey=XQWHYYKZBLGXIE-UHFFFAOYSA-N','CC(=O)NC(C(O)CC(=O)C(=O)O)C(O)C(O)C(O)CO.NC(C(O)CC(=O)C(=O)O)C(O)C(O)C(O)CO','1'),
	(194434,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'E9B1370015866ED5-FICuS-01-4A','E9B1370015866ED5-FICTS-01-29','E9B1370015866ED5-uuuuu-01-F9','InChI=1S/C20H22N2O/c1-14(23)21-15-9-10-17-16-7-3-4-8-18(16)20(19(17)13-15)22-11-5-2-6-12-22/h3-4,7-10,13,20H,2,5-6,11-12H2,1H3,(H,21,23)','InChIKey=NJLDMBUQUAPTOL-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)C(N1CCCCC1)c1ccccc1-2','1'),
	(194435,0,0,'2969-68-8','Consistent with Molecular Formula','C13H6F2O',216.1866,NULL,'2391E99EE09E2FC7-FICuS-01-77','2391E99EE09E2FC7-FICTS-01-56','2391E99EE09E2FC7-uuuuu-01-26','InChI=1S/C13H6F2O/c14-7-5-10-12(11(15)6-7)8-3-1-2-4-9(8)13(10)16/h1-6H','InChIKey=IFBIRUISGJZSEF-UHFFFAOYSA-N','O=C1c2ccccc2-c2c(F)cc(F)cc21',NULL),
	(194436,0,0,'3127-59-1','Consistent with Molecular Formula','C13H5F2NO3',261.1842,NULL,'8F41D5979E1770A3-FICuS-01-54','8F41D5979E1770A3-FICTS-01-33','8F41D5979E1770A3-uuuuu-01-03','InChI=1S/C13H5F2NO3/c14-6-3-10-12(11(15)4-6)8-2-1-7(16(18)19)5-9(8)13(10)17/h1-5H','InChIKey=RJOVHGLQVOGJJR-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2c(F)cc(F)cc21',NULL),
	(194437,1,0,'7071-85-4','Consistent with Molecular Formula','C14H10O3',226.2312,NULL,'093C2E69B0147C56-FICuS-01-48','093C2E69B0147C56-FICTS-01-27','093C2E69B0147C56-uuuuu-01-F7','InChI=1S/C14H10O3/c15-13-9-5-2-1-4-8(9)12-10(13)6-3-7-11(12)14(16)17/h1-7,13,15H,(H,16,17)','InChIKey=KPCFAKDCVIBJCB-UHFFFAOYSA-N','O=C(O)c1cccc2c1-c1ccccc1C2O','1'),
	(194438,0,0,'92030-34-7','Consistent with Molecular Formula','C14H5Cl5S',382.5185,NULL,'C3BF7D16489DC36D-FICuS-01-80','C3BF7D16489DC36D-FICTS-01-5F','C3BF7D16489DC36D-uuuuu-01-2F','InChI=1S/C14H5Cl5S/c15-9-10(16)12(18)14(13(19)11(9)17)20-7-6-8-4-2-1-3-5-8/h1-5H','InChIKey=KEBSLFFSDDHHLM-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c(SC#Cc2ccccc2)c(Cl)c1Cl',NULL),
	(194439,1,0,'1684-42-0','Consistent with Molecular Formula','C21H27Cl2N3O2',424.3692,'Acranil\nSKF 16214-A2\nAcranil hydrochloride\nAcranil dihydrochloride\n2-Propanol, 1-[(6-chloro-2-methoxy-9-acridinyl)amino]-3-(diethylamino)-, dihydrochloride\n2-Propanol, 1-[(6-chloro-2-methoxy-9-acridinyl)amino]-3-(diethylamino)-, dihydrochloride','9DB146153A6AAF79-FICuS-01-69','9DB146153A6AAF79-FICTS-01-48','9D4DE1F005E77637-uuuuu-01-0F','InChI=1S/C21H26ClN3O2.ClH/c1-4-25(5-2)13-15(26)12-23-21-17-8-6-14(22)10-20(17)24-19-9-7-16(27-3)11-18(19)21;/h6-11,15,26H,4-5,12-13H2,1-3H3,(H,23,24);1H','InChIKey=SSDTVXNTGXKATD-UHFFFAOYSA-N','CCN(CC)CC(O)CNc1c2ccc(Cl)cc2nc2ccc(OC)cc12.Cl','1'),
	(194440,0,0,NULL,'Consistent with Molecular Formula','C12H10I2N2Na2O5S2',626.1299,NULL,'7A158D6F046B256C-FICuS-01-59','7A158D6F046B256C-FICTS-01-38','E63DB97EA4E7F295-uuuuu-01-36','InChI=1S/C12H10I2N2O5S2.2Na/c13-10-5-9(6-11(14)12(10)15)22(17,18)16-7-1-3-8(4-2-7)23(19,20)21;;/h1-6,16H,15H2,(H,19,20,21);;/q;2*+1','InChIKey=OWPKNSGLNMSCAI-UHFFFAOYSA-N','Nc1c(I)cc(S(=O)(=O)Nc2ccc(S(=O)(=O)O)cc2)cc1I.[Na+].[Na+]',NULL),
	(194441,0,0,NULL,'Consistent with Molecular Formula','C24H37BrN2O2S',497.5325,NULL,'2491E15D56D9724D-FICuS-01-4F','2491E15D56D9724D-FICTS-01-2E','E9DCCB3404552818-uuuuu-01-08','InChI=1S/C24H37N2O2S.BrH/c1-2-3-4-5-6-7-8-9-10-12-19-25-29(27,28)24-17-15-23(16-18-24)22-26-20-13-11-14-21-26;/h11,13-18,20-21,25H,2-10,12,19,22H2,1H3;1H/q+1;/p-1','InChIKey=QOACTVSCLPRHGI-UHFFFAOYSA-M','CCCCCCCCCCCCNS(=O)(=O)c1ccc(C[n+]2ccccc2)cc1.[Br-]',NULL),
	(194442,0,0,'52511-48-5','Consistent with Molecular Formula','C6H13N3O2S',191.2476,NULL,'79B5C21D18105C8E-FICuS-01-57','79B5C21D18105C8E-FICTS-01-36','79B5C21D18105C8E-uuuuu-01-06','InChI=1S/C6H13N3O2S/c1-7-5(10)9-3-4-12-6(11)8-2/h3-4H2,1-2H3,(H,8,11)(H2,7,9,10)','InChIKey=YKTZAKWGLWLAGK-UHFFFAOYSA-N','CNC(=O)NCCSC(=O)NC',NULL),
	(194443,0,0,'29655-34-3','Consistent with Molecular Formula','C4H8ClN3O2',165.5791,'Chloroethylmethylnitrosourea\n1-Methyl-3-(2-chloroethyl)-1-nitrosourea\nUrea, N\'-(2-chloroethyl)-N-methyl-N-nitroso-\nUrea, 3-(2-chloroethyl)-1-methyl-1-nitroso-','5F9D25368C8B74DF-FICuS-01-79','5F9D25368C8B74DF-FICTS-01-58','5F9D25368C8B74DF-uuuuu-01-28','InChI=1S/C4H8ClN3O2/c1-8(7-10)4(9)6-3-2-5/h2-3H2,1H3,(H,6,9)','InChIKey=LQTIRBDBDLBOTK-UHFFFAOYSA-N','CN(N=O)C(=O)NCCCl',NULL),
	(194444,0,0,'93787-16-7','Consistent with Molecular Formula','C10H13N5S',235.3062,NULL,'2E3D9CA2F3DD85F2-FICuS-01-8A','2E3D9CA2F3DD85F2-FICTS-01-69','2E3D9CA2F3DD85F2-uuuuu-01-39','InChI=1S/C10H13N5S/c1-2-4-7(5-3-1)13-9-8-10(12-6-11-9)15-16-14-8/h6-7H,1-5H2,(H,11,12,13,15)','InChIKey=QNVQETBGEHNSMC-UHFFFAOYSA-N','c1nc(NC2CCCCC2)c2nsnc2n1',NULL),
	(194445,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O6',281.2244,NULL,'6876C238F21B4E60-FICuS-01-4C','6876C238F21B4E60-FICTS-01-2B','6876C238F21B4E60-uuuuu-01-FB','InChI=1S/C11H11N3O6/c1-18-8-4-6(7(15)5-13-12)9(14(16)17)11(20-3)10(8)19-2/h4-5H,1-3H3','InChIKey=VVNGWNRTRYOWBC-UHFFFAOYSA-N','COc1cc(C(=O)C=[N+]=[N-])c([N+](=O)[O-])c(OC)c1OC',NULL),
	(194446,0,0,'29102-72-5','Consistent with Molecular Formula','C9H8BrCl3O',318.4246,NULL,'0BDB62501618EC9C-FICuS-01-60','0BDB62501618EC9C-FICTS-01-3F','0BDB62501618EC9C-uuuuu-01-0F','InChI=1S/C9H8BrCl3O/c10-2-1-3-14-9-5-7(12)6(11)4-8(9)13/h4-5H,1-3H2','InChIKey=JFPLHTXLQHQPOR-UHFFFAOYSA-N','Clc1cc(Cl)c(OCCCBr)cc1Cl',NULL),
	(194447,0,0,NULL,'Consistent with Molecular Formula','C19H26ClN3',331.8875,NULL,'6342B8225FB7877D-FICuS-01-52','6342B8225FB7877D-FICTS-01-31','63BE1FC7603A5E33-uuuuu-01-11','InChI=1S/C19H25N3.ClH/c1-3-9-18(10-4-1)17-22(19-11-5-6-12-20-19)16-15-21-13-7-2-8-14-21;/h1,3-6,9-12H,2,7-8,13-17H2;1H','InChIKey=GEAZHNBNXYNTTD-UHFFFAOYSA-N','Cl.c1ccc(CN(CCN2CCCCC2)c2ccccn2)cc1',NULL),
	(194448,0,0,NULL,'Consistent with Molecular Formula','C14H24ClN3',269.8167,NULL,'D410B8BF8EA5DB1D-FICuS-01-90','D410B8BF8EA5DB1D-FICTS-01-6F','D4EC1F5AB1280253-uuuuu-01-0A','InChI=1S/C14H23N3.ClH/c1-2-17(14-8-4-5-9-15-14)13-12-16-10-6-3-7-11-16;/h4-5,8-9H,2-3,6-7,10-13H2,1H3;1H','InChIKey=YBBARNCGMWAWIE-UHFFFAOYSA-N','CCN(CCN1CCCCC1)c1ccccn1.Cl',NULL),
	(194449,0,0,'154-69-8','Consistent with Molecular Formula','C16H22ClN3',291.8229,'Piristin\nAhistamin\nStanzamine\nPyrinamine\nPyrabenzamine\nAntiAllergicum Medivet\nDehistin monohydrochloride\nTripelenamine hydrochloride\nPyribenzamine hydrochloride\nTripelannamine hydrochloride\nTripelennamine hydrochloride\nPyribenzamine monohydrochloride\nTripelennamine monohydrochloride\nPyristine (pristina) hydrochloride\n2-[Benzyl[2-(dimethylamino)ethyl]amino]pyridine hydrochloride\nN-Benzyl-N\',N\'-dimethyl-N-2-pyridyl-ethylenediamine hydrochloride\nPyridine, 2-(benzyl(2-(dimethylamino)ethyl)amino)-, hydrochloride\nN,N-Dimethyl-N\'-(2-pyridyl)-N\'-benzylethylenediamine hydrochloride\nN-[Benzyl-N-(dimethylamino)ethyl] .alpha.-aminopyridine hydrochloride\nEthylenediamine, N-benzyl-N\',N\'-dimethyl-N-(2-pyridyl)-, hydrochloride\nN(sup 1)-.alpha.-Pyridyl-N(sup 1)-benzyl-N,N-dimethyl ethylenediamine monohydrochloride\nWLN: T6NJ BN1R & 2N1 & 1 & GH\n1,2-Ethanediamine, N,N-dimethyl-N\'-(phenylmethyl)-N\'-2-pyridinyl-, monohydrochloride\nPyridine, 2-[benzyl[2-(dimethylamino)ethyl]amino]-, monohydrochloride\nN-Benzyl-N-.alpha.-pyridyl-N\',N\'-dimethyl-aethylendiamin-hydrochlorid','2962961E0A660534-FICuS-01-28','2962961E0A660534-FICTS-01-07','299E31FB35EBDC7A-uuuuu-01-39','InChI=1S/C16H21N3.ClH/c1-18(2)12-13-19(16-10-6-7-11-17-16)14-15-8-4-3-5-9-15;/h3-11H,12-14H2,1-2H3;1H','InChIKey=FSSICIQKZGUEAE-UHFFFAOYSA-N','CN(C)CCN(Cc1ccccc1)c1ccccn1.Cl',NULL),
	(194450,0,0,NULL,'Consistent with Molecular Formula','C12H20ClN3',241.7631,NULL,'8EDFE97E8B12067A-FICuS-01-83','8EDFE97E8B12067A-FICTS-01-62','8E234E9BB49FDF34-uuuuu-01-32','InChI=1S/C12H19N3.ClH/c1-4-9-15(10-5-1)11-8-14-12-6-2-3-7-13-12;/h2-3,6-7H,1,4-5,8-11H2,(H,13,14);1H','InChIKey=QBLFRGJBTNZHIV-UHFFFAOYSA-N','Cl.c1ccc(NCCN2CCCCC2)nc1',NULL),
	(194451,0,0,NULL,'Consistent with Molecular Formula','C15H26ClN3',283.8435,NULL,'E16E79A5DD8E8CFB-FICuS-01-A6','E16E79A5DD8E8CFB-FICTS-01-85','E192DE40E20355B5-uuuuu-01-FF','InChI=1S/C15H25N3.ClH/c1-14(2)18(15-8-4-5-9-16-15)13-12-17-10-6-3-7-11-17;/h4-5,8-9,14H,3,6-7,10-13H2,1-2H3;1H','InChIKey=YVTIVFGOHMWCEY-UHFFFAOYSA-N','CC(C)N(CCN1CCCCC1)c1ccccn1.Cl',NULL),
	(194452,0,0,NULL,'Consistent with Molecular Formula','C15H24ClN3',281.8277,NULL,'F39EAA4757141D62-FICuS-01-59','F39EAA4757141D62-FICTS-01-38','F3620DA26899C42C-uuuuu-01-0A','InChI=1S/C15H23N3.ClH/c1-2-10-18(15-8-4-5-9-16-15)14-13-17-11-6-3-7-12-17;/h2,4-5,8-9H,1,3,6-7,10-14H2;1H','InChIKey=SGPDTYXJXXXLCB-UHFFFAOYSA-N','C=CCN(CCN1CCCCC1)c1ccccn1.Cl',NULL),
	(194453,0,0,NULL,'Consistent with Molecular Formula','C16H28ClN3',297.8703,NULL,'192D33F69EE01567-FICuS-01-4F','192D33F69EE01567-FICTS-01-2E','19D19413A16DCC29-uuuuu-01-03','InChI=1S/C16H27N3.ClH/c1-3-10-19(16-15(2)8-7-9-17-16)14-13-18-11-5-4-6-12-18;/h7-9H,3-6,10-14H2,1-2H3;1H','InChIKey=RFEVGLZNSSQLRH-UHFFFAOYSA-N','CCCN(CCN1CCCCC1)c1ncccc1C.Cl',NULL),
	(194454,0,0,NULL,'Consistent with Molecular Formula','C13H22ClN3',255.7899,NULL,'58DDE448B18719B3-FICuS-01-62','58DDE448B18719B3-FICTS-01-41','582143AD8E0AC0FD-uuuuu-01-1D','InChI=1S/C13H21N3.ClH/c1-15(13-7-3-4-8-14-13)11-12-16-9-5-2-6-10-16;/h3-4,7-8H,2,5-6,9-12H2,1H3;1H','InChIKey=DDCNXEIAAMHNNU-UHFFFAOYSA-N','CN(CCN1CCCCC1)c1ccccn1.Cl',NULL),
	(194455,0,0,'6170-42-9','Consistent with Molecular Formula','C16H21Cl2N3',326.268,'Nilfan\nAlergosan\nSinopen hydrochloride\nSuprastin hydrochloride\nAllergan S hydrochloride\nHalopyramine hydrochloride\nChlorpiramin hydrochloride\nChlorpyramine hydrochloride\nChloropyramine hydrochloride\nChloropyribenzamine hydrochloride\n2-[p-Chlorobenzyl-(2-dimethylaminoethyl)amino]pyridine hydrochloride\n1,2-Ethanediamine, N-[(4-chlorophenyl)methyl]-N\',N\'-dimethyl-N-2-pyridinyl-, monohydrochloride\nPyridine, 2-[(p-chlorobenzyl)[2-(dimethylamino)ethyl]amino]-, monohydrochloride','130FDD736C316033-FICuS-01-3C','130FDD736C316033-FICTS-01-1B','13F37A9653BCB97D-uuuuu-01-1D','InChI=1S/C16H20ClN3.ClH/c1-19(2)11-12-20(16-5-3-4-10-18-16)13-14-6-8-15(17)9-7-14;/h3-10H,11-13H2,1-2H3;1H','InChIKey=VEYWWAGBHABATA-UHFFFAOYSA-N','CN(C)CCN(Cc1ccc(Cl)cc1)c1ccccn1.Cl',NULL),
	(194456,0,0,NULL,'Consistent with Molecular Formula','C16H21Cl2N3',326.268,NULL,'E95A53F8A813043A-FICuS-01-56','E95A53F8A813043A-FICTS-01-35','E9A6F41D979EDD74-uuuuu-01-3B','InChI=1S/C16H20ClN3.ClH/c1-19(2)11-12-20(16-9-5-6-10-18-16)13-14-7-3-4-8-15(14)17;/h3-10H,11-13H2,1-2H3;1H','InChIKey=VVFYFSOGILOVQW-UHFFFAOYSA-N','CN(C)CCN(Cc1ccccc1Cl)c1ccccn1.Cl',NULL),
	(194457,0,0,NULL,'Consistent with Molecular Formula','C15H26ClN3',283.8435,NULL,'F0340F1BA1D2BD39-FICuS-01-67','F0340F1BA1D2BD39-FICTS-01-46','F0C8A8FE9E5F6477-uuuuu-01-3C','InChI=1S/C15H25N3.ClH/c1-13-11-14(2)16-15(12-13)17(3)9-10-18-7-5-4-6-8-18;/h11-12H,4-10H2,1-3H3;1H','InChIKey=CWVPUQJFOYTFQD-UHFFFAOYSA-N','Cc1cc(C)nc(N(C)CCN2CCCCC2)c1.Cl',NULL),
	(194458,0,0,NULL,'Consistent with Molecular Formula','C16H28ClN3',297.8703,NULL,'CBE1BCE30E8115DD-FICuS-01-8B','CBE1BCE30E8115DD-FICTS-01-6A','CB1D1B06310CCC93-uuuuu-01-12','InChI=1S/C16H27N3.ClH/c1-4-19(11-10-18-8-6-5-7-9-18)16-13-14(2)12-15(3)17-16;/h12-13H,4-11H2,1-3H3;1H','InChIKey=KPJDDVKNOCXHAN-UHFFFAOYSA-N','CCN(CCN1CCCCC1)c1cc(C)cc(C)n1.Cl',NULL),
	(194459,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN4',278.7839,NULL,'952C7ED3BBF8D5C6-FICuS-01-91','952C7ED3BBF8D5C6-FICTS-01-70','95D0D93684750C88-uuuuu-01-F9','InChI=1S/C14H18N4.ClH/c1-17(2)11-12-18(13-7-3-5-9-15-13)14-8-4-6-10-16-14;/h3-10H,11-12H2,1-2H3;1H','InChIKey=WWQJNMJLWZNVLS-UHFFFAOYSA-N','CN(C)CCN(c1ccccn1)c1ccccn1.Cl',NULL),
	(194460,0,0,NULL,'Consistent with Molecular Formula','C16H28ClN3',297.8703,NULL,'62BCB97CF09EFD0E-FICuS-01-9C','62BCB97CF09EFD0E-FICTS-01-7B','62401E99CF132440-uuuuu-01-E1','InChI=1S/C16H27N3.ClH/c1-3-9-19(16-8-7-15(2)14-17-16)13-12-18-10-5-4-6-11-18;/h7-8,14H,3-6,9-13H2,1-2H3;1H','InChIKey=VMCMAZXPOKDLDH-UHFFFAOYSA-N','CCCN(CCN1CCCCC1)c1ccc(C)cn1.Cl',NULL),
	(194461,0,0,NULL,'Consistent with Molecular Formula','C20H28ClN3O',361.9137,NULL,'C5EA94850CB2955B-FICuS-01-6B','C5EA94850CB2955B-FICTS-01-4A','C5163360333F4C15-uuuuu-01-DD','InChI=1S/C20H27N3O.ClH/c1-24-19-10-8-18(9-11-19)17-23(20-7-3-4-12-21-20)16-15-22-13-5-2-6-14-22;/h3-4,7-12H,2,5-6,13-17H2,1H3;1H','InChIKey=GLSRNSRUDYAXMU-UHFFFAOYSA-N','COc1ccc(CN(CCN2CCCCC2)c2ccccn2)cc1.Cl',NULL),
	(194462,0,0,NULL,'Consistent with Molecular Formula','C19H25Cl2N3',366.3326,NULL,'1E8864C8066534BB-FICuS-01-4E','1E8864C8066534BB-FICTS-01-2D','1E74C32D39E8EDF5-uuuuu-01-30','InChI=1S/C19H24ClN3.ClH/c20-18-9-7-17(8-10-18)16-23(19-6-2-3-11-21-19)15-14-22-12-4-1-5-13-22;/h2-3,6-11H,1,4-5,12-16H2;1H','InChIKey=GBWRCOTYSJBPLU-UHFFFAOYSA-N','Cl.Clc1ccc(CN(CCN2CCCCC2)c2ccccn2)cc1',NULL),
	(194463,0,0,NULL,'Consistent with Molecular Formula','C21H30ClN3O',375.9405,NULL,'68A316E9BF57CF2D-FICuS-01-81','68A316E9BF57CF2D-FICTS-01-60','685FB10C80DA1663-uuuuu-01-02','InChI=1S/C21H29N3O.ClH/c1-18-10-11-22-21(16-18)24(15-14-23-12-4-3-5-13-23)17-19-6-8-20(25-2)9-7-19;/h6-11,16H,3-5,12-15,17H2,1-2H3;1H','InChIKey=GYASHNPBUXVZMJ-UHFFFAOYSA-N','COc1ccc(CN(CCN2CCCCC2)c2cc(C)ccn2)cc1.Cl',NULL),
	(194464,0,0,NULL,'Consistent with Molecular Formula','C21H30ClN3O',375.9405,NULL,'15087F0262189838-FICuS-01-21','15087F0262189838-FICTS-01-00','15F4D8E75D954176-uuuuu-01-07','InChI=1S/C21H29N3O.ClH/c1-2-25-20-11-9-19(10-12-20)18-24(21-8-4-5-13-22-21)17-16-23-14-6-3-7-15-23;/h4-5,8-13H,2-3,6-7,14-18H2,1H3;1H','InChIKey=KVNZOTXRDINVOM-UHFFFAOYSA-N','CCOc1ccc(CN(CCN2CCCCC2)c2ccccn2)cc1.Cl',NULL),
	(194465,0,0,NULL,'Consistent with Molecular Formula','C16H28ClN3',297.8703,NULL,'469C2D7C69B814AF-FICuS-01-72','469C2D7C69B814AF-FICTS-01-51','46608A995635CDE1-uuuuu-01-01','InChI=1S/C16H27N3.ClH/c1-3-9-19(16-14-15(2)7-8-17-16)13-12-18-10-5-4-6-11-18;/h7-8,14H,3-6,9-13H2,1-2H3;1H','InChIKey=FLTBMSNXYFTIIE-UHFFFAOYSA-N','CCCN(CCN1CCCCC1)c1cc(C)ccn1.Cl',NULL),
	(194466,0,0,NULL,'Consistent with Molecular Formula','C23H34ClN3O2',419.9935,NULL,'26827FC4605DDA22-FICuS-01-55','26827FC4605DDA22-FICTS-01-34','267ED8215FD0036C-uuuuu-01-04','InChI=1S/C23H33N3O2.ClH/c1-3-27-21-12-11-20(18-22(21)28-4-2)19-26(23-10-6-7-13-24-23)17-16-25-14-8-5-9-15-25;/h6-7,10-13,18H,3-5,8-9,14-17,19H2,1-2H3;1H','InChIKey=CTSCIBNTCUUDIW-UHFFFAOYSA-N','CCOc1ccc(CN(CCN2CCCCC2)c2ccccn2)cc1OCC.Cl',NULL),
	(194467,0,0,NULL,'Consistent with Molecular Formula','C14H24ClN3',269.8167,NULL,'0A6133E2F0F7DDD5-FICuS-01-70','0A6133E2F0F7DDD5-FICTS-01-4F','0A9D9407CF7A049B-uuuuu-01-18','InChI=1S/C14H23N3.ClH/c1-13-6-7-15-14(12-13)16(2)10-11-17-8-4-3-5-9-17;/h6-7,12H,3-5,8-11H2,1-2H3;1H','InChIKey=ZKVCCDBUQYOPNJ-UHFFFAOYSA-N','Cc1ccnc(N(C)CCN2CCCCC2)c1.Cl',NULL),
	(194468,0,0,'154-93-8','Consistent with Molecular Formula','C5H9Cl2N3O2',214.051,'Carmustine\nBi CNU\nBCNU\nBis(chloroethyl)nitrosourea\n1,3-Bis(2-chloroethyl)nitrosourea\nN,N\'-Bis(2-chloroethyl)-N-nitrosourea\nNitrumon\nCarmustin\nCarmubris\nBis(2-chloroethyl)nitrosourea\n1,3-Bis(2-chloroethyl)-1-nitrosourea\n1,3-Bis(.beta.-chloroethyl)-1-nitrosourea\nSRI 1720\nSK 27702\nFDA 0345\nNSC 409962\nNSC-409962\nNCI-C04773\nWLN: ONN2GVM2G\nUrea, N,N\'-bis(2-chloroethyl)-N-nitroso-\nUrea, 1,3-bis(2-chloroethyl)-1-nitroso-','A3D8D8A0A5872B63-FICuS-01-66','A3D8D8A0A5872B63-FICTS-01-45','A3D8D8A0A5872B63-uuuuu-01-15','InChI=1S/C5H9Cl2N3O2/c6-1-3-8-5(11)10(9-12)4-2-7/h1-4H2,(H,8,11)','InChIKey=DLGOEMSEDOSKAD-UHFFFAOYSA-N','O=NN(CCCl)C(=O)NCCCl',NULL),
	(194469,0,0,'25347-94-8','Consistent with Molecular Formula','C6H14N2O',130.1894,NULL,'090AD8CA1ED59AAB-FICuS-01-8D','090AD8CA1ED59AAB-FICTS-01-6C','090AD8CA1ED59AAB-uuuuu-01-3C','InChI=1S/C6H14N2O/c1-6(2,3)8-5(9)7-4/h1-4H3,(H2,7,8,9)','InChIKey=DFIFVMZOFMQSAG-UHFFFAOYSA-N','CNC(=O)NC(C)(C)C',NULL),
	(194470,0,0,'997-10-4','Consistent with Molecular Formula','C3H4O3',88.0628,'PYRUVALDEHYDE, HYDROXY-\nACROLEIN, 2,3-DIHYDROXY-','2C327578B20E0740-FICuS-01-30','09034E59DB07E1A9-FICTS-01-36','2C327578B20E0740-uuuuu-01-DF','InChI=1S/C3H4O3/c4-1-3(6)2-5/h1,5H,2H2','InChIKey=JLPAWRLRMTZCSF-UHFFFAOYSA-N','O=CC(=O)CO',NULL),
	(194471,0,0,'4480-47-1','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'D53EA06C07ABB1A6-FICuS-01-76','D53EA06C07ABB1A6-FICTS-01-55','D53EA06C07ABB1A6-uuuuu-01-25','InChI=1S/C6H10O2/c1-6(2,3)5(8)4-7/h4H,1-3H3','InChIKey=ASONUAQLGIPYMA-UHFFFAOYSA-N','CC(C)(C)C(=O)C=O',NULL),
	(194472,0,0,NULL,'Consistent with Molecular Formula','C8H14NaO5S',245.2454,NULL,'4C95F62B9D7EDCA9-FICuS-01-96','4C95F62B9D7EDCA9-FICTS-01-75','483A171637642A79-uuuuu-01-DC','InChI=1S/C8H12O2.Na.H2O3S/c9-6-8(10)7-4-2-1-3-5-7;;1-4(2)3/h6-7H,1-5H2;;(H2,1,2,3)/q;+1;','InChIKey=JNIIZAUBOUEFHO-UHFFFAOYSA-N','O=CC(=O)C1CCCCC1.O=S(O)O.[Na+]',NULL),
	(194473,1,0,NULL,'Consistent with Molecular Formula','C6H12NaO6S',235.207,'U 2066\nKethoxal\nButyraldehyde, 3-ethoxy-2-oxo-, compd. with sodium bisulfite','EB075684926C0787-FICuS-01-46','EB075684926C0787-FICTS-01-25','EFA8B7B93876F157-uuuuu-01-29','InChI=1S/C6H10O3.Na.H2O3S/c1-3-9-5(2)6(8)4-7;;1-4(2)3/h4-5H,3H2,1-2H3;;(H2,1,2,3)/q;+1;','InChIKey=OMRISAVQFXDQQK-UHFFFAOYSA-N','CCOC(C)C(=O)C=O.O=S(O)O.[Na+]','1'),
	(194474,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O6',386.4036,NULL,'3A75E9A4F4DFCFFC-FICuS-01-B0','3A75E9A4F4DFCFFC-FICTS-01-8F','3A75E9A4F4DFCFFC-uuuuu-01-5F','InChI=1S/C20H22N2O6/c1-3-28-12(2)17(21-15-8-4-13(5-9-15)19(24)25)18(23)22-16-10-6-14(7-11-16)20(26)27/h4-12,17,21H,3H2,1-2H3,(H,22,23)(H,24,25)(H,26,27)','InChIKey=HKPVSEKLTUCQTK-UHFFFAOYSA-N','CCOC(C)C(Nc1ccc(C(=O)O)cc1)C(=O)Nc1ccc(C(=O)O)cc1','1'),
	(194475,1,0,NULL,'Consistent with Molecular Formula','C5H10NaO6S',221.1802,NULL,'D998A08938804A8E-FICuS-01-5C','D998A08938804A8E-FICTS-01-3B','DD3741B4929ABC5E-uuuuu-01-27','InChI=1S/C5H8O3.Na.H2O3S/c1-4(8-2)5(7)3-6;;1-4(2)3/h3-4H,1-2H3;;(H2,1,2,3)/q;+1;','InChIKey=PGUPSOUVRWSPCC-UHFFFAOYSA-N','COC(C)C(=O)C=O.O=S(O)O.[Na+]','1'),
	(194476,0,1,'23359-01-5','Consistent with Molecular Formula','C8H16O2',144.2132,'3-Hexene-2,5-diol, 2,5-dimethyl-\n3-Hexene-2,5-diol, 2,5-dimethyl-','8B9373B1D1FDB338-FICuS-01-69','8B9373B1D1FDB338-FICTS-01-48','8B9373B1D1FDB338-uuuuu-01-18','InChI=1S/C8H16O2/c1-7(2,9)5-6-8(3,4)10/h5-6,9-10H,1-4H3','InChIKey=CPEMSVQIDGEZCG-UHFFFAOYSA-N','CC(C)(O)/C=C/C(C)(C)O','1'),
	(194477,0,0,NULL,'Consistent with Molecular Formula','C10H14O6',230.217,NULL,'8C7CA0956083E7E4-FICuS-01-61','8C7CA0956083E7E4-FICTS-01-40','8C7CA0956083E7E4-uuuuu-01-10','InChI=1S/C10H14O6/c1-6(11)4-9(13)15-8(3)16-10(14)5-7(2)12/h8H,4-5H2,1-3H3','InChIKey=FGXDPTXQOWYVEA-UHFFFAOYSA-N','CC(=O)CC(=O)OC(C)OC(=O)CC(C)=O',NULL),
	(194478,0,1,NULL,'Consistent with Molecular Formula','C10H17N',151.251,NULL,'15C3B4EB5E18F483-FICuS-01-68','15C3B4EB5E18F483-FICTS-01-47','15C3B4EB5E18F483-uuuuu-01-17','InChI=1S/C10H17N/c1-5-6-9(4)10(7-11)8(2)3/h8H,5-6H2,1-4H3','InChIKey=VCUGWCHJBAIPCO-UHFFFAOYSA-N','CCC/C(C)=C(\\C#N)C(C)C','1'),
	(194479,0,0,'34900-11-3','Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'4D6728991E6E7261-FICuS-01-49','4D6728991E6E7261-FICTS-01-28','4D6728991E6E7261-uuuuu-01-F8','InChI=1S/C10H18O3/c1-10(2,12)9(11)13-8-6-4-3-5-7-8/h8,12H,3-7H2,1-2H3','InChIKey=GKGKKHKRGIAAFZ-UHFFFAOYSA-N','CC(C)(O)C(=O)OC1CCCCC1',NULL),
	(194480,0,0,'868-04-2','Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'3025E6B7B11562EC-FICuS-01-4E','3025E6B7B11562EC-FICTS-01-2D','3025E6B7B11562EC-uuuuu-01-FD','InChI=1S/C10H15NO2/c1-4-8(5-2)9(7-11)10(12)13-6-3/h4-6H2,1-3H3','InChIKey=OSEDKDYNLMQYJO-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C(CC)CC',NULL),
	(194481,0,0,'34106-07-5','Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'AF6CB38A27918E16-FICuS-01-6C','AF6CB38A27918E16-FICTS-01-4B','AF6CB38A27918E16-uuuuu-01-1B','InChI=1S/C12H18O4/c1-9(13)15-11(3,4)7-8-12(5,6)16-10(2)14/h1-6H3','InChIKey=JTSBDFUPOCMOBR-UHFFFAOYSA-N','CC(=O)OC(C)(C)C#CC(C)(C)OC(C)=O',NULL),
	(194482,0,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'4279B3889CA3100E-FICuS-01-48','4279B3889CA3100E-FICTS-01-27','4279B3889CA3100E-uuuuu-01-F7','InChI=1S/C13H16O4/c1-4-16-12(15)13(2,3)17-11(14)10-8-6-5-7-9-10/h5-9H,4H2,1-3H3','InChIKey=JELUERCRAFDHDP-UHFFFAOYSA-N','CCOC(=O)C(C)(C)OC(=O)c1ccccc1',NULL),
	(194483,4,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2S',287.8037,NULL,'4FCC04D5901823FE-FICuS-01-66','4FCC04D5901823FE-FICTS-01-45','4FCC04D5901823FE-uuuuu-01-15','InChI=1S/C13H18ClNO2S/c1-12(2)8-4-5-13(12,3)11(10(8)14)17-9(16)6-18-7-15/h8,10-11H,4-6H2,1-3H3','InChIKey=DQICPQUARROOGY-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(OC(=O)CSC#N)C2Cl','1'),
	(194484,0,0,NULL,'Consistent with Molecular Formula','C15H26O9',350.365,NULL,'67EB5859178E0262-FICuS-01-45','67EB5859178E0262-FICTS-01-24','67EB5859178E0262-uuuuu-01-F4','InChI=1S/C15H26O9/c1-13(2,19)10(16)22-7-9(24-12(18)15(5,6)21)8-23-11(17)14(3,4)20/h9,19-21H,7-8H2,1-6H3','InChIKey=YAZLLUGGXXVXJX-UHFFFAOYSA-N','CC(C)(O)C(=O)OCC(COC(=O)C(C)(C)O)OC(=O)C(C)(C)O',NULL),
	(194485,2,0,'79356-95-9','Consistent with Molecular Formula','C8H18O2',146.229,NULL,'B913865F4AF6485D-FICuS-01-65','B913865F4AF6485D-FICTS-01-44','B913865F4AF6485D-uuuuu-01-14','InChI=1S/C8H18O2/c1-6(2)4-8(10)5-7(3)9/h6-10H,4-5H2,1-3H3','InChIKey=POWFRZFDXPVABI-UHFFFAOYSA-N','CC(C)CC(O)CC(C)O','1'),
	(194486,2,0,NULL,'Consistent with Molecular Formula','C9H20O2',160.2558,NULL,'176FEF94966A7BF4-FICuS-01-7C','176FEF94966A7BF4-FICTS-01-5B','176FEF94966A7BF4-uuuuu-01-2B','InChI=1S/C9H20O2/c1-7(2)4-5-9(11)6-8(3)10/h7-11H,4-6H2,1-3H3','InChIKey=FVVQZZUMQHECQG-UHFFFAOYSA-N','CC(C)CCC(O)CC(C)O','1'),
	(194487,0,0,'22768-02-1','Consistent with Molecular Formula','C10H12O3',180.203,NULL,'391809446D97AF5B-FICuS-01-55','391809446D97AF5B-FICTS-01-34','391809446D97AF5B-uuuuu-01-04','InChI=1S/C10H12O3/c1-2-12-10(11)13-8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=FJLGSLSITVQVRJ-UHFFFAOYSA-N','CCOC(=O)OCc1ccccc1',NULL),
	(194488,2,0,NULL,'Consistent with Molecular Formula','C10H18O4',202.2498,NULL,'815736FCAB80F6B3-FICuS-01-6A','815736FCAB80F6B3-FICTS-01-49','815736FCAB80F6B3-uuuuu-01-19','InChI=1S/C10H18O4/c1-5-9(10(12)13-6-2)7(3)14-8(4)11/h7,9H,5-6H2,1-4H3','InChIKey=ZEMXKKPOCJUVNT-UHFFFAOYSA-N','CCOC(=O)C(CC)C(C)OC(C)=O','1'),
	(194489,0,2,'69331-32-4','Consistent with Molecular Formula','C11H16O4',212.245,NULL,'9FF3A7C250386835-FICuS-01-52','9FF3A7C250386835-FICTS-01-31','7CCF76918B912FCB-uuuuu-01-31','InChI=1S/C11H16O4/c1-3-6-10(12)14-8-5-9-15-11(13)7-4-2/h3-4,6-7H,5,8-9H2,1-2H3/b6-3-,7-4+','InChIKey=JYLSEHBLTRFMBE-UCZKPGLMSA-N','C/C=C\\C(=O)OCCCOC(=O)/C=C/C','1'),
	(194490,1,0,'5944-27-4','Consistent with Molecular Formula','C12H24O2',200.3204,NULL,'1B60AAAED37307D8-FICuS-01-6C','1B60AAAED37307D8-FICTS-01-4B','1B60AAAED37307D8-uuuuu-01-1B','InChI=1S/C12H24O2/c1-5-14-12(13)9-11(4)8-6-7-10(2)3/h10-11H,5-9H2,1-4H3','InChIKey=DGKFRSSCFLRUOO-UHFFFAOYSA-N','CCOC(=O)CC(C)CCCC(C)C','1'),
	(194491,0,0,'3007-97-4','Consistent with Molecular Formula','C13H12O2',200.2366,'Ethyl 1-naphthoate\n1-Naphthalenecarboxylic acid, ethyl ester\n1-Naphthoic acid, ethyl ester','9F2BAF760034579D-FICuS-01-5E','9F2BAF760034579D-FICTS-01-3D','9F2BAF760034579D-uuuuu-01-0D','InChI=1S/C13H12O2/c1-2-15-13(14)12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,2H2,1H3','InChIKey=XCTLDQQOHIEUCJ-UHFFFAOYSA-N','CCOC(=O)c1cccc2ccccc12',NULL),
	(194492,0,0,'3461-23-2','Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'EEE72D4F1760A6E8-FICuS-01-7F','EEE72D4F1760A6E8-FICTS-01-5E','EEE72D4F1760A6E8-uuuuu-01-2E','InChI=1S/C15H20O4/c1-3-4-5-8-11-19-15(17)13-10-7-6-9-12(13)14(16)18-2/h6-7,9-10H,3-5,8,11H2,1-2H3','InChIKey=XXLNRTDEQNSKEZ-UHFFFAOYSA-N','CCCCCCOC(=O)c1ccccc1C(=O)OC',NULL),
	(194493,0,2,NULL,'Consistent with Molecular Formula','C23H20O',312.4104,NULL,'1B4298722035D696-FICuS-01-2D','1B4298722035D696-FICTS-01-0C','1B4298722035D696-uuuuu-01-DC','InChI=1S/C23H20O/c1-18-16-21(13-12-19-8-4-2-5-9-19)17-22(23(18)24)15-14-20-10-6-3-7-11-20/h2-17,24H,1H3','InChIKey=WYBHTQRLNGXEGI-UHFFFAOYSA-N','Cc1cc(/C=C/c2ccccc2)cc(/C=C/c2ccccc2)c1O','1'),
	(194494,2,0,NULL,'Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'34EFE97D3496D537-FICuS-01-6B','34EFE97D3496D537-FICTS-01-4A','34EFE97D3496D537-uuuuu-01-1A','InChI=1S/C11H20O3/c1-8-4-6-9(7-5-8)14-10(12)11(2,3)13/h8-9,13H,4-7H2,1-3H3','InChIKey=SEQKDLNRPKGNKS-UHFFFAOYSA-N','CC1CCC(OC(=O)C(C)(C)O)CC1','1'),
	(194495,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H9Cl5 in C16H13Cl5','C15H12?Cl5',369.5248,NULL,'B63439D0C17E7F39-FICuS-01-5F','B63439D0C17E7F39-FICTS-01-3E','B63439D0C17E7F39-uuuuu-01-0E','InChI=1S/C14H9Cl5.CH3/c15-11-5-1-9(2-6-11)13(14(17,18)19)10-3-7-12(16)8-4-10;/h1-8,13H;1H3','InChIKey=JOJKYTWQHVOYFR-UHFFFAOYSA-N','*C.Clc1ccc(C(c2ccc(Cl)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(194496,0,1,'7528-05-4','Consistent with Molecular Formula','C16H18O4',274.3158,'Butyl cinnamoylpyruvate\n5-Hexenoic acid, 2,4-dioxo-6-phenyl-, butyl ester\n5-Hexenoic acid, 2,4-dioxo-6-phenyl-, butyl ester\nBK 5','6E24A18AAF9DFCD8-FICuS-01-9C','6E24A18AAF9DFCD8-FICTS-01-7B','B85D2643E542C784-uuuuu-01-FE','InChI=1S/C16H18O4/c1-2-3-11-20-16(19)15(18)12-14(17)10-9-13-7-5-4-6-8-13/h4-10H,2-3,11-12H2,1H3/b10-9+','InChIKey=HEIBHROOHCJHCD-MDZDMXLPSA-N','CCCCOC(=O)C(=O)CC(=O)/C=C/c1ccccc1','1'),
	(194497,3,0,NULL,'Consistent with Molecular Formula','C17H24O',244.376,'Bicyclo[2.2.1]heptane, 1,7,7-trimethyl-2- (phenylmethoxy)-','9752A55E4B7D6801-FICuS-01-4E','9752A55E4B7D6801-FICTS-01-2D','9752A55E4B7D6801-uuuuu-01-FD','InChI=1S/C17H24O/c1-16(2)14-9-10-17(16,3)15(11-14)18-12-13-7-5-4-6-8-13/h4-8,14-15H,9-12H2,1-3H3','InChIKey=ZWWZQTDDKIUOFR-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(OCc1ccccc1)C2','1'),
	(194498,4,0,NULL,'Consistent with Molecular Formula','C20H29N3O5',391.4662,NULL,'F77DDE873D3B912B-FICuS-01-81','F77DDE873D3B912B-FICTS-01-60','F77DDE873D3B912B-uuuuu-01-30','InChI=1S/C20H29N3O5/c1-18(2)13-7-8-20(18,4)17(9-13)28-12-19(3,11-21)15-6-5-14(22(24)25)10-16(15)23(26)27/h5-6,10,13,17H,7-9,11-12,21H2,1-4H3','InChIKey=LJHDSIZTKKWSFN-UHFFFAOYSA-N','CC(CN)(COC1CC2CCC1(C)C2(C)C)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(194499,0,0,NULL,'Consistent with Molecular Formula','C25H45NO',375.6366,NULL,'7E915F3E6EA232D4-FICuS-01-6B','7E915F3E6EA232D4-FICTS-01-4A','7E915F3E6EA232D4-uuuuu-01-1A','InChI=1S/C25H45NO/c1-22(2,3)16-24(7,8)19-13-18(15-26(11)12)21(27)20(14-19)25(9,10)17-23(4,5)6/h13-14,27H,15-17H2,1-12H3','InChIKey=AGDACEGMHWMSDR-UHFFFAOYSA-N','CN(C)Cc1cc(C(C)(C)CC(C)(C)C)cc(C(C)(C)CC(C)(C)C)c1O',NULL),
	(194500,2,0,NULL,'Consistent with Molecular Formula','C28H48O',400.6866,NULL,'342431378EA02515-FICuS-01-1D','342431378EA02515-FICTS-01-FC','342431378EA02515-uuuuu-01-CC','InChI=1S/C28H48O/c1-5-6-7-8-9-10-11-12-13-14-16-19-26(24(2)3)23-22-25(4)28(29)27-20-17-15-18-21-27/h15,17-18,20-21,24-26H,5-14,16,19,22-23H2,1-4H3','InChIKey=CVIHBAFMWWKIFH-UHFFFAOYSA-N','CCCCCCCCCCCCCC(CCC(C)C(=O)c1ccccc1)C(C)C','1'),
	(194501,0,0,'7646-93-7','Consistent with Molecular Formula','H2KO4S',137.1714,'Sal enixum\nPotassium sulfate\nPotassium bisulfate\nMonopotassium sulfate\nAcid potassium sulfate\nPotassium acid sulfate\nPotassium sulfate, KHSO4\nPotassium sulfate, KHSO4\nPotassium sulfate (KHSO4)\nPotassium hydrogen sulfate\nPotassium hydrosulfate (KHSO4)\nMonopotassium hydrogen sulfate\nSulfuric acid monopotassium salt\nPotassium hydrogen sulfate, solid\nSulfuric acid potassium salt (1:1)\nSulfuric acid, monopotassium salt\nSulfuric acid, monopotassium salt','CFC4B1E5933B0116-FICuS-01-5D','CFC4B1E5933B0116-FICTS-01-3C','CFC4B1E5933B0116-uuuuu-01-0C','InChI=1S/K.H2O4S/c;1-5(2,3)4/h;(H2,1,2,3,4)/q+1;','InChIKey=CHKVPAROMQMJNQ-UHFFFAOYSA-N','O=S(=O)(O)O.[K+]',NULL),
	(194502,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O7',378.3408,NULL,'5E5B568FDFB22B88-FICuS-01-83','5E5B568FDFB22B88-FICTS-01-62','93C6C9951D64382D-uuuuu-01-05','InChI=1S/C10H15N.C6H3N3O7/c1-10(2,8-11)9-6-4-3-5-7-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-7H,8,11H2,1-2H3;1-2,10H','InChIKey=YCOKQNDDYUNGBN-UHFFFAOYSA-N','CC(C)(CN)c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(194503,3,0,'35665-58-8','Consistent with Molecular Formula','C12H17N5O3',279.298,NULL,'79F769A574E5E5A0-FICuS-01-69','79F769A574E5E5A0-FICTS-01-48','79F769A574E5E5A0-uuuuu-01-18','InChI=1S/C12H17N5O3/c1-16(2)11-10-12(14-5-13-11)17(6-15-10)9-3-7(19)8(4-18)20-9/h5-9,18-19H,3-4H2,1-2H3','InChIKey=VTQCBUANIGZYLF-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1CC(O)C(CO)O1','1'),
	(194504,0,0,NULL,'Consistent with Molecular Formula','C26H22N4O7',502.4824,NULL,'3CBE586B80A3543D-FICuS-01-65','3CBE586B80A3543D-FICTS-01-44','F123C77142754798-uuuuu-01-E2','InChI=1S/C20H19N.C6H3N3O7/c1-15(2)20-19(17-11-7-4-8-12-17)13-18(14-21-20)16-9-5-3-6-10-16;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-15H,1-2H3;1-2,10H','InChIKey=HKSGTVHGFDMQDC-UHFFFAOYSA-N','CC(C)c1ncc(-c2ccccc2)cc1-c1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1',NULL),
	(194505,0,0,NULL,'Consistent with Molecular Formula','C23H16N4O7',460.402,NULL,'D834198D2D851051-FICuS-01-3A','D834198D2D851051-FICTS-01-19','15A98697EF5303F4-uuuuu-01-04','InChI=1S/C17H13N.C6H3N3O7/c1-3-7-14(8-4-1)16-11-17(13-18-12-16)15-9-5-2-6-10-15;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-13H;1-2,10H','InChIKey=WRDJUPWBWDFVSM-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.c1ccc(-c2cncc(-c3ccccc3)c2)cc1',NULL),
	(194506,4,0,NULL,'Consistent with Molecular Formula','C30H33ClN2O2',489.0559,NULL,'8EBA1BCE129C715E-FICuS-01-83','8EBA1BCE129C715E-FICTS-01-62','8E46BC2B2D11A810-uuuuu-01-08','InChI=1S/C30H32N2O2.ClH/c33-29(25-17-9-3-10-18-25)27(23-13-5-1-6-14-23)31-21-22-32-28(24-15-7-2-8-16-24)30(34)26-19-11-4-12-20-26;/h1-20,27-34H,21-22H2;1H','InChIKey=XZDWTSCXSNRFEU-UHFFFAOYSA-N','Cl.OC(c1ccccc1)C(NCCNC(c1ccccc1)C(O)c1ccccc1)c1ccccc1','1'),
	(194507,0,0,'19152-86-4','Consistent with Molecular Formula','C10H12N6',216.245,NULL,'8C9D650A94E79121-FICuS-01-51','8C9D650A94E79121-FICTS-01-30','8C9D650A94E79121-uuuuu-01-00','InChI=1S/C10H12N6/c11-8-7-9(16-10(12)15-8)14-6-4-2-1-3-5(6)13-7/h1-4H2,(H4,11,12,14,15,16)','InChIKey=ZXTVVQBAVOPKBL-UHFFFAOYSA-N','Nc1nc(N)c2nc3c(nc2n1)CCCC3',NULL),
	(194508,1,0,NULL,'Consistent with Molecular Formula','C22H21N3O5',407.425,NULL,'01345A6EA653A7A6-FICuS-01-4E','01345A6EA653A7A6-FICTS-01-2D','01345A6EA653A7A6-uuuuu-01-FD','InChI=1S/C22H21N3O5/c1-13-12-19(24-17-5-3-2-4-16(13)17)23-15-8-6-14(7-9-15)21(28)25-18(22(29)30)10-11-20(26)27/h2-9,12,18H,10-11H2,1H3,(H,23,24)(H,25,28)(H,26,27)(H,29,30)','InChIKey=NDAZECSYTASPQM-UHFFFAOYSA-N','Cc1cc(Nc2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)nc2ccccc12','1'),
	(194509,1,0,NULL,'Consistent with Molecular Formula','C16H16N4O5',344.3262,NULL,'11F8E14B33F35D80-FICuS-01-53','11F8E14B33F35D80-FICTS-01-32','11F8E14B33F35D80-uuuuu-01-02','InChI=1S/C16H16N4O5/c21-13(22)7-6-12(15(24)25)20-14(23)10-2-4-11(5-3-10)19-16-17-8-1-9-18-16/h1-5,8-9,12H,6-7H2,(H,20,23)(H,21,22)(H,24,25)(H,17,18,19)','InChIKey=BGFRREIQPMONTF-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(Nc2ncccn2)cc1)C(=O)O','1'),
	(194510,1,0,NULL,'Consistent with Molecular Formula','C16H17N5O5',359.3408,NULL,'97F1743827DC8BA4-FICuS-01-63','97F1743827DC8BA4-FICTS-01-42','97F1743827DC8BA4-uuuuu-01-12','InChI=1S/C16H17N5O5/c17-16-18-8-7-12(21-16)19-10-3-1-9(2-4-10)14(24)20-11(15(25)26)5-6-13(22)23/h1-4,7-8,11H,5-6H2,(H,20,24)(H,22,23)(H,25,26)(H3,17,18,19,21)','InChIKey=VVFAGLIFPZVZFP-UHFFFAOYSA-N','Nc1nccc(Nc2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)n1','1'),
	(194511,0,1,'18300-67-9','Consistent with Molecular Formula','C12H18N4S',250.361,NULL,'5A90A05F201C6D1F-FICuS-01-59','5A90A05F201C6D1F-FICTS-01-38','3EA36CD617B2CB83-uuuuu-01-21','InChI=1S/C12H18N4S/c1-3-16(4-2)11-7-5-10(6-8-11)9-14-15-12(13)17/h5-9H,3-4H2,1-2H3,(H3,13,15,17)/b14-9+','InChIKey=BACMXYJKOOIPTI-NTEUORMPSA-N','CCN(CC)c1ccc(/C=N/NC(N)=S)cc1','1'),
	(194512,1,0,NULL,'Consistent with Molecular Formula','C16H15ClN4O5',378.7713,NULL,'F6C58CCB1E8EF79E-FICuS-01-A9','F6C58CCB1E8EF79E-FICTS-01-88','F6C58CCB1E8EF79E-uuuuu-01-58','InChI=1S/C16H15ClN4O5/c17-10-7-18-16(19-8-10)20-11-3-1-9(2-4-11)14(24)21-12(15(25)26)5-6-13(22)23/h1-4,7-8,12H,5-6H2,(H,21,24)(H,22,23)(H,25,26)(H,18,19,20)','InChIKey=NIDIFGYHFMRZEX-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(Nc2ncc(Cl)cn2)cc1)C(=O)O','1'),
	(194513,1,0,NULL,'Consistent with Molecular Formula','C21H20N4O5',408.4128,NULL,'845F9D4EC38B610B-FICuS-01-6D','845F9D4EC38B610B-FICTS-01-4C','845F9D4EC38B610B-uuuuu-01-1C','InChI=1S/C21H20N4O5/c26-19(27)10-9-18(21(29)30)25-20(28)13-5-7-14(8-6-13)22-11-15-12-23-16-3-1-2-4-17(16)24-15/h1-8,12,18,22H,9-11H2,(H,25,28)(H,26,27)(H,29,30)','InChIKey=GTDPIHANLIWBAP-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(NCc2cnc3ccccc3n2)cc1)C(=O)O','1'),
	(194514,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O5',343.3384,NULL,'04F859F8637D6314-FICuS-01-47','04F859F8637D6314-FICTS-01-26','04F859F8637D6314-uuuuu-01-F6','InChI=1S/C17H17N3O5/c21-15(22)9-8-13(17(24)25)20-16(23)11-4-6-12(7-5-11)19-14-3-1-2-10-18-14/h1-7,10,13H,8-9H2,(H,18,19)(H,20,23)(H,21,22)(H,24,25)','InChIKey=YOCYPVHZBQSTMF-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(Nc2ccccn2)cc1)C(=O)O','1'),
	(194515,1,0,NULL,'Consistent with Molecular Formula','C20H21N7O5',439.4298,NULL,'14951BFFB3A70B46-FICuS-01-62','14951BFFB3A70B46-FICTS-01-41','14951BFFB3A70B46-uuuuu-01-11','InChI=1S/C20H21N7O5/c1-9-10(2)23-16-15(22-9)17(27-20(21)26-16)24-12-5-3-11(4-6-12)18(30)25-13(19(31)32)7-8-14(28)29/h3-6,13H,7-8H2,1-2H3,(H,25,30)(H,28,29)(H,31,32)(H3,21,23,24,26,27)','InChIKey=CNBRDCAWUCYUCP-UHFFFAOYSA-N','Cc1nc2nc(N)nc(Nc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)c2nc1C','1'),
	(194516,0,0,NULL,'Consistent with Molecular Formula','C19H14N4',298.3464,NULL,'4D322B1BA57037CF-FICuS-01-5B','4D322B1BA57037CF-FICTS-01-3A','4D322B1BA57037CF-uuuuu-01-0A','InChI=1S/C19H14N4/c20-16-12-11-15-19(22-16)23-18(14-9-5-2-6-10-14)17(21-15)13-7-3-1-4-8-13/h1-12H,(H2,20,22,23)','InChIKey=PUTPPSIKFPKQIQ-UHFFFAOYSA-N','Nc1ccc2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(194517,0,1,NULL,'Consistent with Molecular Formula','C20H26N4',322.4522,NULL,'875F6E0BB6C512D3-FICuS-01-68','875F6E0BB6C512D3-FICTS-01-47','875F6E0BB6C512D3-uuuuu-01-17','InChI=1S/C20H26N4/c1-22(2)20-10-8-18(9-11-20)16-21-24-14-12-23(13-15-24)17-19-6-4-3-5-7-19/h3-11,16H,12-15,17H2,1-2H3','InChIKey=NDLLJTDAVBBONE-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/N2CCN(Cc3ccccc3)CC2)cc1','1'),
	(194518,0,1,NULL,'Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'E22BEDFA44AE70F4-FICuS-01-91','E22BEDFA44AE70F4-FICTS-01-70','E22BEDFA44AE70F4-uuuuu-01-40','InChI=1S/C19H21N3O2/c1-2-4-16(5-3-1)14-21-8-10-22(11-9-21)20-13-17-6-7-18-19(12-17)24-15-23-18/h1-7,12-13H,8-11,14-15H2','InChIKey=PTIUGUMTVDUGPF-UHFFFAOYSA-N','C(=N/N1CCN(Cc2ccccc2)CC1)\\c1ccc2c(c1)OCO2','1'),
	(194519,0,1,NULL,'Consistent with Molecular Formula','C16H18N4',266.345,NULL,'ADC3C8113A2A0085-FICuS-01-53','ADC3C8113A2A0085-FICTS-01-32','ADC3C8113A2A0085-uuuuu-01-02','InChI=1S/C16H18N4/c1-2-6-15(7-3-1)14-18-20-12-10-19(11-13-20)16-8-4-5-9-17-16/h1-9,14H,10-13H2','InChIKey=CMYJTNPGQJAQKE-UHFFFAOYSA-N','C(=N/N1CCN(c2ccccn2)CC1)\\c1ccccc1','1'),
	(194520,0,1,NULL,'Consistent with Molecular Formula','C14H22N4',246.3546,NULL,'BE768C209410E667-FICuS-01-4E','BE768C209410E667-FICTS-01-2D','BE768C209410E667-uuuuu-01-FD','InChI=1S/C14H22N4/c1-16(2)14-6-4-13(5-7-14)12-15-18-10-8-17(3)9-11-18/h4-7,12H,8-11H2,1-3H3','InChIKey=TYYQHALXXODOIV-UHFFFAOYSA-N','CN1CCN(/N=C/c2ccc(N(C)C)cc2)CC1','1'),
	(194521,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN4O',266.7297,NULL,'A0EC0D8635D24208-FICuS-01-4E','A0EC0D8635D24208-FICTS-01-2D','A010AA630A5F9B46-uuuuu-01-04','InChI=1S/C12H14N4O.ClH/c1-8-5-11(16-12(13)14-8)15-10-4-2-3-9(6-10)7-17;/h2-6,17H,7H2,1H3,(H3,13,14,15,16);1H','InChIKey=QGWZYRFJMFKKKP-UHFFFAOYSA-N','Cc1cc(Nc2cccc(CO)c2)nc(N)n1.Cl',NULL),
	(194522,0,0,'4663-84-7','Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'3D860E4EBEDA642B-FICuS-01-84','3D860E4EBEDA642B-FICTS-01-63','3D860E4EBEDA642B-uuuuu-01-33','InChI=1S/C8H16N2O2/c1-2-12-8(11)9-10-6-4-3-5-7-10/h2-7H2,1H3,(H,9,11)','InChIKey=OSUKODCJMDUSEP-UHFFFAOYSA-N','CCOC(=O)NN1CCCCC1',NULL),
	(194523,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'531A6005C1BCBBE5-FICuS-01-63','531A6005C1BCBBE5-FICTS-01-42','531A6005C1BCBBE5-uuuuu-01-12','InChI=1S/C7H14N2O3/c1-2-12-7(10)8-9-3-5-11-6-4-9/h2-6H2,1H3,(H,8,10)','InChIKey=SRRPEPCFGDSZRZ-UHFFFAOYSA-N','CCOC(=O)NN1CCOCC1',NULL),
	(194524,0,0,'79071-17-3','Consistent with Molecular Formula','C9H8ClNOS',213.6813,NULL,'4B5B3108C7FF5B0E-FICuS-01-72','4B5B3108C7FF5B0E-FICTS-01-51','4B5B3108C7FF5B0E-uuuuu-01-21','InChI=1S/C9H8ClNOS/c1-2-12-6-3-4-7-8(5-6)13-9(10)11-7/h3-5H,2H2,1H3','InChIKey=OJRYLNVGOPEAEP-UHFFFAOYSA-N','CCOc1ccc2nc(Cl)sc2c1',NULL),
	(194525,0,0,'2407-11-6','Consistent with Molecular Formula','C7H3ClN2O2S',214.6259,NULL,'DC534F716018002F-FICuS-01-3F','DC534F716018002F-FICTS-01-1E','DC534F716018002F-uuuuu-01-EE','InChI=1S/C7H3ClN2O2S/c8-7-9-5-2-1-4(10(11)12)3-6(5)13-7/h1-3H','InChIKey=KUCSJGBXJBQHNI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(Cl)sc2c1',NULL),
	(194526,0,0,'120-53-6','Consistent with Molecular Formula','C9H9NOS2',211.2962,'Usaf pd-58\n2-Benzothiazolethiol, 6-ethoxy-\n2-Mercapto-6-ethoxybenzothiazole\n6-Ethoxy-2-mercaptobenzothiazole\nWLN: T56 BN DSJ CSH GO2\n2(3H)-Benzothiazolethione, 6-ethoxy-\n2(3H)-Benzothiazolethione, 6-ethoxy-','D0E9B5157BF9043B-FICuS-01-67','D0E9B5157BF9043B-FICTS-01-46','D0E9B5157BF9043B-uuuuu-01-16','InChI=1S/C9H9NOS2/c1-2-11-6-3-4-7-8(5-6)13-9(12)10-7/h3-5H,2H2,1H3,(H,10,12)','InChIKey=HOASVNMVYBSLSU-UHFFFAOYSA-N','CCOc1ccc2nc(S)sc2c1',NULL),
	(194527,0,0,'51618-29-2','Consistent with Molecular Formula','C7H4ClNS2',201.6883,NULL,'1F2D9BFF3DE82461-FICuS-01-7C','1F2D9BFF3DE82461-FICTS-01-5B','1F2D9BFF3DE82461-uuuuu-01-2B','InChI=1S/C7H4ClNS2/c8-4-1-2-5-6(3-4)11-7(10)9-5/h1-3H,(H,9,10)','InChIKey=CLHLOHAQAADLRA-UHFFFAOYSA-N','Sc1nc2ccc(Cl)cc2s1',NULL),
	(194528,0,0,'2268-77-1','Consistent with Molecular Formula','C8H7NS2',181.27,NULL,'172CFD54E5AA420D-FICuS-01-6D','2797E9F2324C9BCC-FICTS-01-52','172CFD54E5AA420D-uuuuu-01-1C','InChI=1S/C8H7NS2/c1-5-3-2-4-6-7(5)9-8(10)11-6/h2-4H,1H3,(H,9,10)','InChIKey=JACGKHGTBZGVMW-UHFFFAOYSA-N','Cc1cccc2sc(=S)[nH]c12',NULL),
	(194529,0,2,NULL,'Consistent with Molecular Formula','C13H15N5',241.295,NULL,'ABF8575838CC47DB-FICuS-01-83','269123BD9AA9D874-FICTS-01-3E','ABF8575838CC47DB-uuuuu-01-32','InChI=1S/C13H15N5/c1-18(2)12-6-4-11(5-7-12)10-16-17-13-14-8-3-9-15-13/h3-10H,1-2H3,(H,14,15,17)','InChIKey=VZKFHXDGAGIJQZ-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/N=c2\\nccc[nH]2)cc1','1'),
	(194530,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O',256.2664,NULL,'6CCAC5903CDB3FCE-FICuS-01-A2','6CCAC5903CDB3FCE-FICTS-01-81','6CCAC5903CDB3FCE-uuuuu-01-51','InChI=1S/C12H12N6O/c13-11(15-12(14)19)17-18-16-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H5,13,14,15,16,17,19)','InChIKey=OGKXRNIKHRUQTC-UHFFFAOYSA-N','N=C(N/N=N/c1cccc2ccccc12)NC(N)=O',NULL),
	(194531,0,0,NULL,'No Comparision - Unparameterized Atom - As(a17) connected atoms =[ C O O O ]','C13H9AsNaO4',327.1231,'ANTINEOPLASTIC-504246','55A5C4BCE8E7C182-FICuS-01-7A','55A5C4BCE8E7C182-FICTS-01-59','DE4228B3889C732A-uuuuu-01-0D','InChI=1S/C13H9AsO4.Na/c15-13-10-5-2-1-4-8(10)9-6-3-7-11(12(9)13)14(16,17)18;/h1-7H,(H2,16,17,18);/q;+1','InChIKey=WXCGZJVHAKQLKI-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc([As](=O)(O)O)c21.[Na+]',NULL),
	(194532,0,0,NULL,'No Comparision - Unparameterized Atom - As(a17) connected atoms =[ C O O O ]','C13H9AsNaO4',327.1231,'ANTINEOPLASTIC-504247','1FFE232D7316A360-FICuS-01-4F','1FFE232D7316A360-FICTS-01-2E','9419CF22136D11C8-uuuuu-01-F5','InChI=1S/C13H9AsO4.Na/c15-13-9-5-2-1-4-8(9)12-10(13)6-3-7-11(12)14(16,17)18;/h1-7H,(H2,16,17,18);/q;+1','InChIKey=RIYFSUVUFXXIJI-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1cccc2[As](=O)(O)O.[Na+]',NULL),
	(194533,0,0,'10599-70-9','Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'3ACEC7C8A93B855B-FICuS-01-8B','3ACEC7C8A93B855B-FICTS-01-6A','3ACEC7C8A93B855B-uuuuu-01-3A','InChI=1S/C8H10O2/c1-5-4-8(6(2)9)7(3)10-5/h4H,1-3H3','InChIKey=KBSVBCHYXYXDAG-UHFFFAOYSA-N','CC(=O)c1cc(C)oc1C',NULL),
	(194534,1,0,NULL,'Consistent with Molecular Formula','C8H11NNaO4S',240.229,NULL,'330106C511645965-FICuS-01-11','330106C511645965-FICTS-01-F0','B8E6EACA711FEBCD-uuuuu-01-62','InChI=1S/C8H11NO4S.Na/c1-6(14(10,11)12)13-8-5-3-2-4-7(8)9;/h2-6H,9H2,1H3,(H,10,11,12);/q;+1','InChIKey=STSSOLMXAYQQPK-UHFFFAOYSA-N','CC(Oc1ccccc1N)S(=O)(=O)O.[Na+]','1'),
	(194535,0,2,NULL,'Consistent with Molecular Formula','C14H16N4',240.3072,NULL,'E0BC3218B3A5ADAC-FICuS-01-83','327DBA0BD41259A9-FICTS-01-3E','E0BC3218B3A5ADAC-uuuuu-01-32','InChI=1S/C14H16N4/c1-18(2)13-8-6-12(7-9-13)11-16-17-14-5-3-4-10-15-14/h3-11H,1-2H3,(H,15,17)','InChIKey=AODUIAGAJDMVAK-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/N=c2\\cccc[nH]2)cc1','1'),
	(194536,0,2,NULL,'Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'B207CC8767F3291D-FICuS-01-5D','B573DB9D491F3A9C-FICTS-01-5E','B207CC8767F3291D-uuuuu-01-0C','InChI=1S/C13H13N5O/c1-10(19)17-12-5-3-11(4-6-12)9-16-18-13-14-7-2-8-15-13/h2-9H,1H3,(H,17,19)(H,14,15,18)','InChIKey=FGXOCKAQAQCDJP-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/N=c2\\nccc[nH]2)cc1','1'),
	(194537,0,0,'5279-61-8','Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'5BD215A1509B5723-FICuS-01-3D','5BD215A1509B5723-FICTS-01-1C','5BD215A1509B5723-uuuuu-01-EC','InChI=1S/C8H8N2O3/c1-9(6-11)7-2-4-8(5-3-7)10(12)13/h2-6H,1H3','InChIKey=APSPBCCAJUIREJ-UHFFFAOYSA-N','CN(C=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(194538,0,0,'2941-63-1','Consistent with Molecular Formula','C8H6N2O2S',194.2076,'6-Nitro-2-methylbenzothiazole\n2-Methyl-6-nitrobenzothiazole\nBenzothiazole, 2-methyl-6-nitro-\nBenzothiazole, 2-methyl-6-nitro-','C7026D80317149BA-FICuS-01-41','C7026D80317149BA-FICTS-01-20','C7026D80317149BA-uuuuu-01-F0','InChI=1S/C8H6N2O2S/c1-5-9-7-3-2-6(10(11)12)4-8(7)13-5/h2-4H,1H3','InChIKey=YAQKYKGFPQPPQE-UHFFFAOYSA-N','Cc1nc2ccc([N+](=O)[O-])cc2s1',NULL),
	(194539,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O2',212.6353,NULL,'EFEB1F725D639CB6-FICuS-01-8F','EFEB1F725D639CB6-FICTS-01-6E','EFEB1F725D639CB6-uuuuu-01-3E','InChI=1S/C9H9ClN2O2/c10-7-3-1-6(2-4-7)9(14)12-5-8(11)13/h1-4H,5H2,(H2,11,13)(H,12,14)','InChIKey=UTMYDUMJZOUXEN-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccc(Cl)cc1',NULL),
	(194540,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O7S2',386.3536,NULL,'4EEE53CC5BBCE11D-FICuS-01-9F','4EEE53CC5BBCE11D-FICTS-01-7E','4EEE53CC5BBCE11D-uuuuu-01-4E','InChI=1S/C12H10N4O7S2/c17-9(5-6-10(18)19)13-11-14-15-12(24-11)25(22,23)8-3-1-7(2-4-8)16(20)21/h1-4H,5-6H2,(H,18,19)(H,13,14,17)','InChIKey=PKVALZMGGHRBMP-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1nnc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)s1',NULL),
	(194541,0,0,NULL,'Consistent with Molecular Formula','C20H32N2O2',332.485,NULL,'9B899ECABCC912DE-FICuS-01-A2','9B899ECABCC912DE-FICTS-01-81','F890140AF1FE5F56-uuuuu-01-1B','InChI=1S/C10H14N2.C10H18O2/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;11-10(12)8-4-7-9-5-2-1-3-6-9/h1-5,11H,6-9H2;9H,1-8H2,(H,11,12)','InChIKey=IYNQKHXTAIQWLI-UHFFFAOYSA-N','O=C(O)CCCC1CCCCC1.c1ccc(N2CCNCC2)cc1',NULL),
	(194542,0,0,'39844-54-7','Consistent with Molecular Formula','C10H8Cl2IN',339.9904,NULL,'EC98874068BAFB13-FICuS-01-70','EC98874068BAFB13-FICTS-01-4F','D44986ED65D2974B-uuuuu-01-19','InChI=1S/C10H8Cl2N.HI/c1-13-5-4-9(12)8-3-2-7(11)6-10(8)13;/h2-6H,1H3;1H/q+1;/p-1','InChIKey=SGONXZRSLCMWGK-UHFFFAOYSA-M','C[n+]1ccc(Cl)c2ccc(Cl)cc21.[I-]',NULL),
	(194543,0,0,'21979-59-9','Consistent with Molecular Formula','C11H12INO',301.1264,'6-Methoxy-1-methylquinolinium iodide\n1-Methyl-6-methoxyquinolinium iodide\nQuinolinium, 6-methoxy-1-methyl-, iodide\nQuinolinium, 6-methoxy-1-methyl-, iodide','B3FEB0B6A38224E5-FICuS-01-6F','B3FEB0B6A38224E5-FICTS-01-4E','8B2FB11BAEEA48BD-uuuuu-01-4C','InChI=1S/C11H12NO.HI/c1-12-7-3-4-9-8-10(13-2)5-6-11(9)12;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=HIXUTNXIYGSZHT-UHFFFAOYSA-M','COc1ccc2c(ccc[n+]2C)c1.[I-]',NULL),
	(194544,1,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'1072B195000762DC-FICuS-01-28','1072B195000762DC-FICTS-01-07','1072B195000762DC-uuuuu-01-D7','InChI=1S/C8H15NO2/c1-6(7(10)11-4)9-5-8(9,2)3/h6H,5H2,1-4H3','InChIKey=LTJUSNNEATUASF-UHFFFAOYSA-N','COC(=O)C(C)N1CC1(C)C','1'),
	(194545,0,0,'23545-55-3','Consistent with Molecular Formula','C7H16N2',128.2168,NULL,'DB770E8AADE2327C-FICuS-01-84','DB770E8AADE2327C-FICTS-01-63','DB770E8AADE2327C-uuuuu-01-33','InChI=1S/C7H16N2/c1-7(2)6-9(7)5-3-4-8/h3-6,8H2,1-2H3','InChIKey=GHHGCRVKFCOVQL-UHFFFAOYSA-N','CC1(C)CN1CCCN',NULL),
	(194546,0,0,'23545-53-1','Consistent with Molecular Formula','C7H12N2',124.1852,NULL,'45064CB95D0E2A63-FICuS-01-52','45064CB95D0E2A63-FICTS-01-31','45064CB95D0E2A63-uuuuu-01-01','InChI=1S/C7H12N2/c1-7(2)6-9(7)5-3-4-8/h3,5-6H2,1-2H3','InChIKey=UUMBXXRQJAGWBH-UHFFFAOYSA-N','CC1(C)CN1CCC#N',NULL),
	(194547,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O2',227.6499,NULL,'B4649D88489B4CB9-FICuS-01-6D','B4649D88489B4CB9-FICTS-01-4C','B4649D88489B4CB9-uuuuu-01-1C','InChI=1S/C9H10ClN3O2/c10-6-3-1-2-4-7(6)13-9(15)12-5-8(11)14/h1-4H,5H2,(H2,11,14)(H2,12,13,15)','InChIKey=JCEGUGKFSFJXDL-UHFFFAOYSA-N','NC(=O)CNC(=O)Nc1ccccc1Cl',NULL),
	(194548,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'8D7FA4274E142C7D-FICuS-01-6C','8D7FA4274E142C7D-FICTS-01-4B','8D7FA4274E142C7D-uuuuu-01-1B','InChI=1S/C16H19N3O/c20-16(18-19-11-4-1-5-12-19)17-15-10-6-8-13-7-2-3-9-14(13)15/h2-3,6-10H,1,4-5,11-12H2,(H2,17,18,20)','InChIKey=ZVWCFQQXXIMPIL-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)NN1CCCCC1',NULL),
	(194549,1,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O2',226.6621,NULL,'EC9E2CAA69E91D32-FICuS-01-8B','EC9E2CAA69E91D32-FICTS-01-6A','EC9E2CAA69E91D32-uuuuu-01-3A','InChI=1S/C10H11ClN2O2/c1-6(9(12)14)13-10(15)7-4-2-3-5-8(7)11/h2-6H,1H3,(H2,12,14)(H,13,15)','InChIKey=SIQFKWYPNUIIAQ-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1Cl)C(N)=O','1'),
	(194550,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'57887E31695DF49B-FICuS-01-60','57887E31695DF49B-FICTS-01-3F','57887E31695DF49B-uuuuu-01-0F','InChI=1S/C11H15N3O/c15-11(13-14-8-4-5-9-14)12-10-6-2-1-3-7-10/h1-3,6-7H,4-5,8-9H2,(H2,12,13,15)','InChIKey=ZJHRSUAIKKEVDS-UHFFFAOYSA-N','O=C(Nc1ccccc1)NN1CCCC1',NULL),
	(194551,0,0,'20049-68-7','Consistent with Molecular Formula','C12H17N3O',219.2858,NULL,'3F1B1C2E6B37044D-FICuS-01-5C','3F1B1C2E6B37044D-FICTS-01-3B','3F1B1C2E6B37044D-uuuuu-01-0B','InChI=1S/C12H17N3O/c16-12(13-11-7-3-1-4-8-11)14-15-9-5-2-6-10-15/h1,3-4,7-8H,2,5-6,9-10H2,(H2,13,14,16)','InChIKey=BWQZEOQDPVLKDJ-UHFFFAOYSA-N','O=C(Nc1ccccc1)NN1CCCCC1',NULL),
	(194552,0,0,NULL,'Consistent with Molecular Formula','C10H21N3O',199.2954,NULL,'B2668E4CCA2FE317-FICuS-01-77','B2668E4CCA2FE317-FICTS-01-56','B2668E4CCA2FE317-uuuuu-01-26','InChI=1S/C10H21N3O/c1-3-12(4-2)10(14)11-13-8-6-5-7-9-13/h3-9H2,1-2H3,(H,11,14)','InChIKey=VCQAZCMAKOYAQA-UHFFFAOYSA-N','CCN(CC)C(=O)NN1CCCCC1',NULL),
	(194553,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'A7B3A76C84A7C45A-FICuS-01-76','A7B3A76C84A7C45A-FICTS-01-55','A7B3A76C84A7C45A-uuuuu-01-25','InChI=1S/C15H17N3O/c19-15(17-18-10-3-4-11-18)16-14-9-5-7-12-6-1-2-8-13(12)14/h1-2,5-9H,3-4,10-11H2,(H2,16,17,19)','InChIKey=YCXKLJMKXIYLNH-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)NN1CCCC1',NULL),
	(194554,0,0,NULL,'Consistent with Molecular Formula','C5H11N3O',129.1614,NULL,'BB44B8EABD9B3A61-FICuS-01-8F','BB44B8EABD9B3A61-FICTS-01-6E','BB44B8EABD9B3A61-uuuuu-01-3E','InChI=1S/C5H11N3O/c6-5(9)7-8-3-1-2-4-8/h1-4H2,(H3,6,7,9)','InChIKey=MZVRPCYUUFGMLJ-UHFFFAOYSA-N','NC(=O)NN1CCCC1',NULL),
	(194555,0,0,'22718-50-9','Consistent with Molecular Formula','C6H13N3O',143.1882,NULL,'E5A08EEF4B76CE6E-FICuS-01-A0','E5A08EEF4B76CE6E-FICTS-01-7F','E5A08EEF4B76CE6E-uuuuu-01-4F','InChI=1S/C6H13N3O/c7-6(10)8-9-4-2-1-3-5-9/h1-5H2,(H3,7,8,10)','InChIKey=SKJJGBRWKOFYAD-UHFFFAOYSA-N','NC(=O)NN1CCCCC1',NULL),
	(194556,0,0,'7305-03-5','Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'63DDB4FF9130DE5A-FICuS-01-86','63DDB4FF9130DE5A-FICTS-01-65','63DDB4FF9130DE5A-uuuuu-01-35','InChI=1S/C9H10ClNO2/c1-11(2)9(12)13-8-5-3-7(10)4-6-8/h3-6H,1-2H3','InChIKey=QTILATGINOFTLP-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(Cl)cc1',NULL),
	(194557,0,0,NULL,'Consistent with Molecular Formula','C15H23N3O',261.3662,NULL,'24ABA2A9E1872C3F-FICuS-01-70','24ABA2A9E1872C3F-FICTS-01-4F','24ABA2A9E1872C3F-uuuuu-01-1F','InChI=1S/C15H23N3O/c1-14(19)16-8-5-9-17-10-12-18(13-11-17)15-6-3-2-4-7-15/h2-4,6-7H,5,8-13H2,1H3,(H,16,19)','InChIKey=AUZNDZYPDXMEEU-UHFFFAOYSA-N','CC(=O)NCCCN1CCN(c2ccccc2)CC1',NULL),
	(194558,0,0,NULL,'Consistent with Molecular Formula','C9H14BrN3',244.1337,NULL,'BA2DB344DFB95EB8-FICuS-01-96','BA2DB344DFB95EB8-FICTS-01-75','55E96D622E2AF705-uuuuu-01-0C','InChI=1S/C9H13N3.BrH/c1-2-9(8-11-3-1)12-6-4-10-5-7-12;/h1-3,8,10H,4-7H2;1H','InChIKey=VVAGVRVOMYZAOW-UHFFFAOYSA-N','Br.c1cncc(N2CCNCC2)c1',NULL),
	(194559,0,0,NULL,'Consistent with Molecular Formula','C8H19BrN2O3S',303.2137,NULL,'DB1436B8B8BD10E9-FICuS-01-74','DB1436B8B8BD10E9-FICTS-01-53','34D0E89E492EB954-uuuuu-01-14','InChI=1S/C8H18N2O3S.BrH/c1-2-14(12,13)10-5-3-9(4-6-10)7-8-11;/h11H,2-8H2,1H3;1H','InChIKey=OUZVAYQJDSPRFM-UHFFFAOYSA-N','Br.CCS(=O)(=O)N1CCN(CCO)CC1',NULL),
	(194560,0,0,NULL,'Consistent with Molecular Formula','C10H21BrN2O4S',345.2509,NULL,'30FE6F104AC613AA-FICuS-01-66','30FE6F104AC613AA-FICTS-01-45','DF3AB136BB55BA17-uuuuu-01-29','InChI=1S/C10H20N2O4S.BrH/c1-3-16-10(13)9-11-5-7-12(8-6-11)17(14,15)4-2;/h3-9H2,1-2H3;1H','InChIKey=MWLFLJPDJOCGKZ-UHFFFAOYSA-N','Br.CCOC(=O)CN1CCN(S(=O)(=O)CC)CC1',NULL),
	(194561,0,0,NULL,'Consistent with Molecular Formula','C14H24BrN3O2S',378.3265,NULL,'D0350A5E6AB0AA21-FICuS-01-5C','D0350A5E6AB0AA21-FICTS-01-3B','3FF1D4789B23039C-uuuuu-01-0C','InChI=1S/C14H23N3O2S.BrH/c1-20(18,19)15-8-5-9-16-10-12-17(13-11-16)14-6-3-2-4-7-14;/h2-4,6-7,15H,5,8-13H2,1H3;1H','InChIKey=LPRZUFPNMWHNTE-UHFFFAOYSA-N','Br.CS(=O)(=O)NCCCN1CCN(c2ccccc2)CC1',NULL),
	(194562,0,0,NULL,'Consistent with Molecular Formula','C12H16BrN3',282.1825,NULL,'DCB09BC5E00F9220-FICuS-01-6B','DCB09BC5E00F9220-FICTS-01-4A','337445E3119C3B9D-uuuuu-01-F8','InChI=1S/C12H15N3.BrH/c13-6-7-14-8-10-15(11-9-14)12-4-2-1-3-5-12;/h1-5H,7-11H2;1H','InChIKey=FHKNEVQPHHKFRC-UHFFFAOYSA-N','Br.N#CCN1CCN(c2ccccc2)CC1',NULL),
	(194563,0,0,NULL,'Consistent with Molecular Formula','C14H22N4O',262.354,NULL,'4881ECEDB4CBDF71-FICuS-01-9A','4881ECEDB4CBDF71-FICTS-01-79','4881ECEDB4CBDF71-uuuuu-01-49','InChI=1S/C14H22N4O/c15-14(19)16-7-4-8-17-9-11-18(12-10-17)13-5-2-1-3-6-13/h1-3,5-6H,4,7-12H2,(H3,15,16,19)','InChIKey=OMDRWRLOZNANFD-UHFFFAOYSA-N','NC(=O)NCCCN1CCN(c2ccccc2)CC1',NULL),
	(194564,0,0,'90754-95-3','Consistent with Molecular Formula','C12H17ClF3N',267.7212,NULL,'C5DE8297271B55E0-FICuS-01-5D','C5DE8297271B55E0-FICTS-01-3C','C522257218968CAE-uuuuu-01-FB','InChI=1S/C12H16F3N.ClH/c1-3-16(4-2)9-10-6-5-7-11(8-10)12(13,14)15;/h5-8H,3-4,9H2,1-2H3;1H','InChIKey=YZGZJYGHKYJTSF-UHFFFAOYSA-N','CCN(CC)Cc1cccc(C(F)(F)F)c1.Cl',NULL),
	(194565,0,0,NULL,'Consistent with Molecular Formula','C7H8Cl2N2O',207.059,NULL,'4B5C82596DFC78FA-FICuS-01-86','4B5C82596DFC78FA-FICTS-01-65','4BA025BC5271A1B4-uuuuu-01-00','InChI=1S/C7H7ClN2O.ClH/c8-5-7(11)10-6-3-1-2-4-9-6;/h1-4H,5H2,(H,9,10,11);1H','InChIKey=IWHUZGBQJAETDZ-UHFFFAOYSA-N','Cl.O=C(CCl)Nc1ccccn1',NULL),
	(194566,0,0,'90663-25-5','Consistent with Molecular Formula','C12H19ClN2O',242.7479,NULL,'9B39E5A7B261D99A-FICuS-01-72','9B39E5A7B261D99A-FICTS-01-51','9BC542428DEC00D4-uuuuu-01-11','InChI=1S/C12H18N2O.ClH/c1-3-14(4-2)10-13-12(15)11-8-6-5-7-9-11;/h5-9H,3-4,10H2,1-2H3,(H,13,15);1H','InChIKey=YOSHAQZIDWXDRH-UHFFFAOYSA-N','CCN(CC)CNC(=O)c1ccccc1.Cl',NULL),
	(194567,1,0,NULL,'Consistent with Molecular Formula','C29H37NO4S',495.6756,NULL,'A1F58DDF25D7B582-FICuS-01-7D','A1F58DDF25D7B582-FICTS-01-5C','71AD8DFED884265C-uuuuu-01-32','InChI=1S/C22H30NO.C7H8O3S/c1-6-21(24)22(17-18(2)23(3,4)5,19-13-9-7-10-14-19)20-15-11-8-12-16-20;1-6-2-4-7(5-3-6)11(8,9)10/h7-16,18H,6,17H2,1-5H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=HXWIBJUDPRFDIJ-UHFFFAOYSA-M','CCC(=O)C(CC(C)[N+](C)(C)C)(c1ccccc1)c1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(194568,0,0,'7746-94-3','Consistent with Molecular Formula','C16H14O2',238.2854,'4,4-Diphenylbutyrolactone\n2(3H)-Furanone, dihydro-5,5-diphenyl-\n2(3H)-Furanone, dihydro-5,5-diphenyl-','D4B30E2596E41E92-FICuS-01-59','D4B30E2596E41E92-FICTS-01-38','D4B30E2596E41E92-uuuuu-01-08','InChI=1S/C16H14O2/c17-15-11-12-16(18-15,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=KONBRKVAACIOSU-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)(c2ccccc2)O1',NULL),
	(194569,1,0,'55095-17-5','Consistent with Molecular Formula','C13H12BrN',262.1485,NULL,'A6B56FC7435F28F9-FICuS-01-76','A6B56FC7435F28F9-FICTS-01-55','A6B56FC7435F28F9-uuuuu-01-25','InChI=1S/C13H12BrN/c14-12-8-6-11(7-9-12)13(15)10-4-2-1-3-5-10/h1-9,13H,15H2','InChIKey=CUGXLVXNFZFUFF-UHFFFAOYSA-N','NC(c1ccccc1)c1ccc(Br)cc1','1'),
	(194570,1,0,'2538-34-3','Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'AFEBE0554B5C0504-FICuS-01-6B','AFEBE0554B5C0504-FICTS-01-4A','AFEBE0554B5C0504-uuuuu-01-1A','InChI=1S/C14H15NO/c1-16-13-9-7-12(8-10-13)14(15)11-5-3-2-4-6-11/h2-10,14H,15H2,1H3','InChIKey=MXDBCXKVTJDKNP-UHFFFAOYSA-N','COc1ccc(C(N)c2ccccc2)cc1','1'),
	(194571,0,0,'19293-62-0','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'E98A021BDBFE01D6-FICuS-01-7F','E98A021BDBFE01D6-FICTS-01-5E','E98A021BDBFE01D6-uuuuu-01-2E','InChI=1S/C15H17NO2/c1-17-13-7-3-11(4-8-13)15(16)12-5-9-14(18-2)10-6-12/h3-10,15H,16H2,1-2H3','InChIKey=HROGQYMZWGPHIB-UHFFFAOYSA-N','COc1ccc(C(N)c2ccc(OC)cc2)cc1',NULL),
	(194572,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O6',333.3,NULL,'50FBA4D0EC3EF71B-FICuS-01-8D','50FBA4D0EC3EF71B-FICTS-01-6C','50FBA4D0EC3EF71B-uuuuu-01-3C','InChI=1S/C15H15N3O6/c16-11(9-23-14-5-1-12(2-6-14)17(19)20)10-24-15-7-3-13(4-8-15)18(21)22/h1-8,11H,9-10,16H2','InChIKey=CCGKJNAONQTVNW-UHFFFAOYSA-N','NC(COc1ccc([N+](=O)[O-])cc1)COc1ccc([N+](=O)[O-])cc1',NULL),
	(194573,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O7',332.269,NULL,'FBC2B9A1C6D20B91-FICuS-01-7C','FBC2B9A1C6D20B91-FICTS-01-5B','FBC2B9A1C6D20B91-uuuuu-01-2B','InChI=1S/C15H12N2O7/c1-23-13-5-3-9(7-11(13)16(19)20)15(18)10-4-6-14(24-2)12(8-10)17(21)22/h3-8H,1-2H3','InChIKey=BDOHQEPUDCPQMJ-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OC)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(194574,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O6S',337.3064,NULL,'89A83FB0B0C211E5-FICuS-01-5F','89A83FB0B0C211E5-FICTS-01-3E','89A83FB0B0C211E5-uuuuu-01-0E','InChI=1S/C13H11N3O6S/c1-9-2-3-11(16(19)20)8-13(9)14-23(21,22)12-6-4-10(5-7-12)15(17)18/h2-8,14H,1H3','InChIKey=RTZPAZZTEDUMKK-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(194575,2,0,NULL,'Consistent with Molecular Formula','C18H16N6O12S2',572.4774,NULL,'5BDB67BD8CCED1F3-FICuS-01-A8','5BDB67BD8CCED1F3-FICTS-01-87','5BDB67BD8CCED1F3-uuuuu-01-57','InChI=1S/C18H16N6O12S2/c25-17(26)13(19-11-3-1-9(21(29)30)5-15(11)23(33)34)7-37-38-8-14(18(27)28)20-12-4-2-10(22(31)32)6-16(12)24(35)36/h1-6,13-14,19-20H,7-8H2,(H,25,26)(H,27,28)','InChIKey=UMGXLEJJKAWCHT-UHFFFAOYSA-N','O=C(O)C(CSSCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(194576,0,0,NULL,'Consistent with Molecular Formula','C16H29ClN4',312.8849,NULL,'1B8D502AB926069A-FICuS-01-51','AEB3A1C30BD3AF76-FICTS-01-66','1B71F7CF86ABDFD4-uuuuu-01-4A','InChI=1S/C16H28N4.ClH/c1-3-5-10-20(11-6-4-2)12-8-7-9-19-15-16(13-17)14-18;/h15,19H,3-12H2,1-2H3;1H','InChIKey=PPHSFJWRLSGONB-UHFFFAOYSA-N','CCCCN(CCCC)CCCCNC=C(C#N)C#N.Cl',NULL),
	(194577,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'F532FF6F86A71916-FICuS-01-66','F532FF6F86A71916-FICTS-01-45','F532FF6F86A71916-uuuuu-01-15','InChI=1S/C16H13N3O2/c17-19-16(21)13-11-8-4-5-9-12(11)18-14(15(13)20)10-6-2-1-3-7-10/h1-9,20H,17H2,(H,19,21)','InChIKey=QCQAIHWTVXVQEJ-UHFFFAOYSA-N','NNC(=O)c1c(O)c(-c2ccccc2)nc2ccccc12',NULL),
	(194578,4,0,'728-01-8','Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'DB744C5A587CFAD8-FICuS-01-8F','DB744C5A587CFAD8-FICTS-01-6E','DB744C5A587CFAD8-uuuuu-01-3E','InChI=1S/C12H14N2O4/c15-5-9-10(16)11(17)12(18-9)14-6-13-7-3-1-2-4-8(7)14/h1-4,6,9-12,15-17H,5H2','InChIKey=VQJDOEMQZNKEMJ-UHFFFAOYSA-N','OCC1OC(n2cnc3ccccc32)C(O)C1O','1'),
	(194579,0,0,NULL,'Consistent with Molecular Formula','C8H8N2',132.1646,NULL,'4C6B871F906AE18C-FICuS-01-6D','4C6B871F906AE18C-FICTS-01-4C','4C6B871F906AE18C-uuuuu-01-1C','InChI=1S/C8H8N2/c9-6-8(7-10)4-2-1-3-5-8/h1-2H,3-5H2','InChIKey=RKFNKTIZBBUUTQ-UHFFFAOYSA-N','N#CC1(C#N)CC=CCC1',NULL),
	(194580,2,0,NULL,'Consistent with Molecular Formula','C26H55N3O',425.74,NULL,'0C42BBCD8BBB9A72-FICuS-01-8C','0C42BBCD8BBB9A72-FICTS-01-6B','0C42BBCD8BBB9A72-uuuuu-01-3B','InChI=1S/C26H55N3O/c1-3-5-7-9-11-13-15-17-19-21-23-25(27)26(28-29-30)24-22-20-18-16-14-12-10-8-6-4-2/h25-26H,3-24,27H2,1-2H3,(H,28,30)','InChIKey=ACDNMSIMSSZKMU-UHFFFAOYSA-N','CCCCCCCCCCCCC(N)C(CCCCCCCCCCCC)NN=O','1'),
	(194581,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'54DFE17E6F2D5A53-FICuS-01-7C','D94B572299D2A753-FICTS-01-31','54DFE17E6F2D5A53-uuuuu-01-2B','InChI=1S/C16H12N4O2/c21-15-10-14(19-20(15)11-6-2-1-3-7-11)18-16-17-12-8-4-5-9-13(12)22-16/h1-9H,10H2,(H,17,18,19)','InChIKey=DXZHXWSIAHXRDJ-UHFFFAOYSA-N','O=C1CC(Nc2nc3ccccc3o2)=NN1c1ccccc1',NULL),
	(194582,0,0,NULL,'Consistent with Molecular Formula','C10H4O10',284.1356,NULL,'87AA5C98553FD134-FICuS-01-60','87AA5C98553FD134-FICTS-01-3F','87AA5C98553FD134-uuuuu-01-0F','InChI=1S/C10H4O10/c11-5-1(7(13)14)2(8(15)16)6(12)4(10(19)20)3(5)9(17)18/h(H,13,14)(H,15,16)(H,17,18)(H,19,20)','InChIKey=DMCTUEIMZPODLV-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)O)C(=O)C(C(=O)O)=C(C(=O)O)C1=O',NULL),
	(194583,0,0,'86273-64-5','Consistent with Molecular Formula','C10H6F14N2O2',452.1472,NULL,'1901D1F1F92B318E-FICuS-01-52','1901D1F1F92B318E-FICTS-01-31','1901D1F1F92B318E-uuuuu-01-01','InChI=1S/C10H6F14N2O2/c11-5(12,7(15,16)9(19,20)21)3(27)25-1-2-26-4(28)6(13,14)8(17,18)10(22,23)24/h1-2H2,(H,25,27)(H,26,28)','InChIKey=ZZYRMCDLVWNXGP-UHFFFAOYSA-N','O=C(NCCNC(=O)C(F)(F)C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(194584,0,0,'58416-04-9','Consistent with Molecular Formula','C8H8O6S',232.2076,NULL,'64BD937AF43914D2-FICuS-01-5C','64BD937AF43914D2-FICTS-01-3B','64BD937AF43914D2-uuuuu-01-0B','InChI=1S/C8H8O6S/c1-13-7(11)5-3(9)4(10)6(15-5)8(12)14-2/h9-10H,1-2H3','InChIKey=ZZVINKJCOXPIKL-UHFFFAOYSA-N','COC(=O)c1sc(C(=O)OC)c(O)c1O',NULL),
	(194585,0,0,NULL,'Consistent with Molecular Formula','C29H18?Cl4KN4O7S4',843.6338,NULL,'3F6ADA6C12B2C73F-FICuS-01-7F','3F6ADA6C12B2C73F-FICTS-01-5E','3F6ADA6C12B2C73F-uuuuu-01-2E','InChI=1S/C29H18Cl4N4O7S4.K/c1-11-3-5-19-23(25(11)47(39,40)41)45-27(34-19)13-7-15(30)21(16(31)8-13)36-29(38)37-22-17(32)9-14(10-18(22)33)28-35-20-6-4-12(2)26(24(20)46-28)48(42,43)44;/h3-10H,1-2H3,(H2,36,37,38)(H,39,40,41)(H,42,43,44);/q;+1','InChIKey=KQOMSUVABZTLIT-UHFFFAOYSA-N','*.Cc1ccc2nc(-c3cc(Cl)c(NC(=O)Nc4c(Cl)cc(-c5nc6ccc(C)c(S(=O)(=O)O)c6s5)cc4Cl)c(Cl)c3)sc2c1S(=O)(=O)O.[K+]',NULL),
	(194586,1,0,NULL,'Consistent with Molecular Formula','C20H23N5O',349.4346,NULL,'341519860B40D6EF-FICuS-01-47','0AD5DB8287951E1D-FICTS-01-48','341519860B40D6EF-uuuuu-01-F6','InChI=1S/C20H23N5O/c1-25(2)9-5-8-22-15-10-14(21)16-17-18(23-11-24-19(15)17)12-6-3-4-7-13(12)20(16)26/h3-4,6-7,10-11,18,22H,5,8-9,21H2,1-2H3,(H,23,24)','InChIKey=ORXGGGCPRIYWON-UHFFFAOYSA-N','CN(C)CCCNc1cc(N)c2c3c1N=CNC3c1ccccc1C2=O','1'),
	(194587,0,0,NULL,'Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'9A122662BAB1AD4F-FICuS-01-69','9A122662BAB1AD4F-FICTS-01-48','9A122662BAB1AD4F-uuuuu-01-18','InChI=1S/C20H16N2/c1-3-9-15(10-4-1)19-17-13-7-8-14-18(17)21-22-20(19)16-11-5-2-6-12-16/h1-14,21-22H','InChIKey=BTTIJDTYRVPKBU-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)c3ccccc3NN2)cc1',NULL),
	(194588,2,0,NULL,'Consistent with Molecular Formula','C24H26N2',342.4828,NULL,'032B0AA9586E190F-FICuS-01-51','032B0AA9586E190F-FICTS-01-30','032B0AA9586E190F-uuuuu-01-00','InChI=1S/C24H26N2/c1-3-17(2)20-14-15-22-21(16-20)23(18-10-6-4-7-11-18)24(26-25-22)19-12-8-5-9-13-19/h4-13,17,20H,3,14-16H2,1-2H3','InChIKey=OMFXOGNYPKUTSZ-UHFFFAOYSA-N','CCC(C)C1CCc2nnc(-c3ccccc3)c(-c3ccccc3)c2C1','1'),
	(194589,0,0,NULL,'Consistent with Molecular Formula','C24H16N2',332.4038,NULL,'807C9DC348EC3AC8-FICuS-01-7F','807C9DC348EC3AC8-FICTS-01-5E','807C9DC348EC3AC8-uuuuu-01-2E','InChI=1S/C24H16N2/c1-3-10-18(11-4-1)22-23-20-14-8-7-9-17(20)15-16-21(23)25-26-24(22)19-12-5-2-6-13-19/h1-16H','InChIKey=USYAVMCYNAIAQS-UHFFFAOYSA-N','c1ccc(-c2nnc3ccc4ccccc4c3c2-c2ccccc2)cc1',NULL),
	(194590,0,0,NULL,'Consistent with Molecular Formula','C14H9BrN2',285.1425,NULL,'6EE387508505778C-FICuS-01-49','6EE387508505778C-FICTS-01-28','6EE387508505778C-uuuuu-01-F8','InChI=1S/C14H9BrN2/c15-11-6-7-14-12(8-11)13(9-16-17-14)10-4-2-1-3-5-10/h1-9H','InChIKey=QXWAGULBRVCDSQ-UHFFFAOYSA-N','Brc1ccc2nncc(-c3ccccc3)c2c1',NULL),
	(194591,0,0,'60657-74-1','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'42AC17CDDE53603D-FICuS-01-6E','42AC17CDDE53603D-FICTS-01-4D','42AC17CDDE53603D-uuuuu-01-1D','InChI=1S/C10H11NO3/c1-11(9(12)7-10(13)14)8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,13,14)','InChIKey=ONIBPEAZDCFYJT-UHFFFAOYSA-N','CN(C(=O)CC(=O)O)c1ccccc1',NULL),
	(194592,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O4',323.3074,NULL,'DC994D9FD618C050-FICuS-01-72','DC994D9FD618C050-FICTS-01-51','DC994D9FD618C050-uuuuu-01-21','InChI=1S/C17H13N3O4/c1-12-11-16(24-17(21)13-5-3-2-4-6-13)19(18-12)14-7-9-15(10-8-14)20(22)23/h2-11H,1H3','InChIKey=OLQBKBREZOEWOD-UHFFFAOYSA-N','Cc1cc(OC(=O)c2ccccc2)n(-c2ccc([N+](=O)[O-])cc2)n1',NULL),
	(194593,0,0,'66838-69-5','Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'4A3D5FBC2AD41A91-FICuS-01-7A','4A3D5FBC2AD41A91-FICTS-01-59','4A3D5FBC2AD41A91-uuuuu-01-29','InChI=1S/C15H12N2O/c18-14(11-6-2-1-3-7-11)10-15-16-12-8-4-5-9-13(12)17-15/h1-9H,10H2,(H,16,17)','InChIKey=DROIEDFLBXSKRS-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2[nH]1)c1ccccc1',NULL),
	(194594,0,0,NULL,'Consistent with Molecular Formula','C30H34?N8NaO12S2',785.7548,NULL,'E7ABEA0B85AEE947-FICuS-01-9A','E7ABEA0B85AEE947-FICTS-01-79','E7ABEA0B85AEE947-uuuuu-01-49','InChI=1S/C30H34N8O12S2.Na/c1-7-35-25(39)23(26(40)36(8-2)29(35)43)33-31-21-15(5)11-17(13-19(21)51(45,46)47)18-12-16(6)22(20(14-18)52(48,49)50)32-34-24-27(41)37(9-3)30(44)38(10-4)28(24)42;/h11-14,23-24H,7-10H2,1-6H3,(H,45,46,47)(H,48,49,50);/q;+1','InChIKey=KPHXLGGELQQXNH-UHFFFAOYSA-N','*.CCN1C(=O)C(/N=N/c2c(C)cc(-c3cc(C)c(/N=N/C4C(=O)N(CC)C(=O)N(CC)C4=O)c(S(=O)(=O)O)c3)cc2S(=O)(=O)O)C(=O)N(CC)C1=O.[Na+]',NULL),
	(194595,0,0,'5980-89-2','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ C C ]','C8H6HgS2',366.8454,NULL,'F0840CFDE99DE13E-FICuS-01-8F','F0840CFDE99DE13E-FICTS-01-6E','F0840CFDE99DE13E-uuuuu-01-3E','InChI=1S/2C4H3S.Hg/c2*1-2-4-5-3-1;/h2*1-3H;','InChIKey=BGAMFVJMCJIQCQ-UHFFFAOYSA-N','c1csc([Hg]c2cccs2)c1',NULL),
	(194596,0,0,NULL,'Consistent with Molecular Formula','C18H11NO2',273.2904,NULL,'2BE9B9563AE76999-FICuS-01-70','2BE9B9563AE76999-FICTS-01-4F','2BE9B9563AE76999-uuuuu-01-1F','InChI=1S/C18H11NO2/c19-18(21)11-8-10-4-3-7-14-16(10)15(9-11)12-5-1-2-6-13(12)17(14)20/h1-9H,(H2,19,21)','InChIKey=IPZVPSQKLIDDRI-UHFFFAOYSA-N','NC(=O)c1cc2c3c(cccc3c1)C(=O)c1ccccc1-2',NULL),
	(194597,0,0,NULL,'Consistent with Molecular Formula','C18H10O3',274.2752,NULL,'476D2ED5908F0D92-FICuS-01-62','476D2ED5908F0D92-FICTS-01-41','476D2ED5908F0D92-uuuuu-01-11','InChI=1S/C18H10O3/c19-17-13-6-2-1-5-12(13)15-9-11(18(20)21)8-10-4-3-7-14(17)16(10)15/h1-9H,(H,20,21)','InChIKey=FWMXXETUHWRRGB-UHFFFAOYSA-N','O=C(O)c1cc2c3c(cccc3c1)C(=O)c1ccccc1-2',NULL),
	(194598,0,0,'16596-00-2','Consistent with Molecular Formula','C13H10Cl2N2',265.1414,NULL,'FC6C42F23002634B-FICuS-01-4B','FC6C42F23002634B-FICTS-01-2A','FC6C42F23002634B-uuuuu-01-FA','InChI=1S/C13H10Cl2N2/c14-10-3-1-5-12(7-10)16-9-17-13-6-2-4-11(15)8-13/h1-9H,(H,16,17)','InChIKey=ANZFKYAQFSGBES-UHFFFAOYSA-N','Clc1cccc(/N=C/Nc2cccc(Cl)c2)c1',NULL),
	(194599,0,0,'56992-87-1','Consistent with Molecular Formula','C10H12N2O3S',240.2764,NULL,'58C297BF9E8A6885-FICuS-01-73','58C297BF9E8A6885-FICTS-01-52','58C297BF9E8A6885-uuuuu-01-22','InChI=1S/C10H12N2O3S/c1-7(2)10(13)12-8-3-5-9(6-4-8)16(11,14)15/h3-6H,1H2,2H3,(H,12,13)(H2,11,14,15)','InChIKey=NQRAOOGLFRBSHM-UHFFFAOYSA-N','C=C(C)C(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(194600,0,0,'2621-99-0','Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'125AB1D444AF6A82-FICuS-01-5B','125AB1D444AF6A82-FICTS-01-3A','125AB1D444AF6A82-uuuuu-01-0A','InChI=1S/C9H10N2O3S/c1-2-9(12)11-7-3-5-8(6-4-7)15(10,13)14/h2-6H,1H2,(H,11,12)(H2,10,13,14)','InChIKey=RINSWHLCRAFXEY-UHFFFAOYSA-N','C=CC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(194601,0,0,'2851-60-7','Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'ACCA004DA6500492-FICuS-01-52','ACCA004DA6500492-FICTS-01-31','ACCA004DA6500492-uuuuu-01-01','InChI=1S/C18H21N3O2/c22-17-7-3-1-5-15(17)13-20-11-9-19-10-12-21-14-16-6-2-4-8-18(16)23/h1-8,13-14,19,22-23H,9-12H2/b20-13-,21-14+','InChIKey=VZZSYVPQKDTFBM-IWXNDQKYSA-N','Oc1ccccc1/C=N/CCNCC/N=C/c1ccccc1O',NULL),
	(194602,0,0,'5553-89-9','Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'1F7E0120B9C128EA-FICuS-01-5C','1F7E0120B9C128EA-FICTS-01-3B','1F7E0120B9C128EA-uuuuu-01-0B','InChI=1S/C12H12N2/c1-9-3-4-10(2)12(5-9)6-11(7-13)8-14/h3-5,11H,6H2,1-2H3','InChIKey=OCOBUXNUCHUQOW-UHFFFAOYSA-N','Cc1ccc(C)c(CC(C#N)C#N)c1',NULL),
	(194603,0,0,'5553-91-3','Consistent with Molecular Formula','C8H6N2S',162.2088,NULL,'9D0CE53B7C09EC30-FICuS-01-74','9D0CE53B7C09EC30-FICTS-01-53','9D0CE53B7C09EC30-uuuuu-01-23','InChI=1S/C8H6N2S/c9-5-7(6-10)4-8-2-1-3-11-8/h1-3,7H,4H2','InChIKey=WUMYBKBHTJXKPV-UHFFFAOYSA-N','N#CC(C#N)Cc1cccs1',NULL),
	(194604,0,0,'5553-93-5','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'953C2DAF5CC08068-FICuS-01-69','953C2DAF5CC08068-FICTS-01-48','953C2DAF5CC08068-uuuuu-01-18','InChI=1S/C12H12N2O2/c1-15-11-3-4-12(16-2)10(6-11)5-9(7-13)8-14/h3-4,6,9H,5H2,1-2H3','InChIKey=HBPPFRYOLNFRAU-UHFFFAOYSA-N','COc1ccc(OC)c(CC(C#N)C#N)c1',NULL),
	(194605,0,0,'5553-88-8','Consistent with Molecular Formula','C13H14N2',198.267,NULL,'A2FF7CDA3FEE0BBC-FICuS-01-BF','A2FF7CDA3FEE0BBC-FICTS-01-9E','A2FF7CDA3FEE0BBC-uuuuu-01-6E','InChI=1S/C13H14N2/c1-9-4-10(2)13(11(3)5-9)6-12(7-14)8-15/h4-5,12H,6H2,1-3H3','InChIKey=VQPKGUAWXZZPRA-UHFFFAOYSA-N','Cc1cc(C)c(CC(C#N)C#N)c(C)c1',NULL),
	(194606,0,0,NULL,'Consistent with Molecular Formula','C37H28N2S',532.7016,NULL,'58731EE0D84ED9BD-FICuS-01-81','58731EE0D84ED9BD-FICTS-01-60','58731EE0D84ED9BD-uuuuu-01-30','InChI=1S/C37H28N2S/c38-37(40)39(31-21-23-33(27-13-5-1-6-14-27)35(25-31)29-17-9-3-10-18-29)32-22-24-34(28-15-7-2-8-16-28)36(26-32)30-19-11-4-12-20-30/h1-26H,(H2,38,40)','InChIKey=LNDPXINXSJGWNR-UHFFFAOYSA-N','NC(=S)N(c1ccc(-c2ccccc2)c(-c2ccccc2)c1)c1ccc(-c2ccccc2)c(-c2ccccc2)c1',NULL),
	(194607,0,0,NULL,'Consistent with Molecular Formula','C19H13NO',271.3178,NULL,'61BA29D7DB63149A-FICuS-01-65','61BA29D7DB63149A-FICTS-01-44','61BA29D7DB63149A-uuuuu-01-14','InChI=1S/C19H13NO/c21-14-20-17-11-12-18(15-7-3-1-4-8-15)19(13-17)16-9-5-2-6-10-16/h1-13H','InChIKey=SEESYGJBMFNXJC-UHFFFAOYSA-N','O=C=Nc1ccc(-c2ccccc2)c(-c2ccccc2)c1',NULL),
	(194608,0,0,NULL,'Consistent with Molecular Formula','C22H20O',300.3994,NULL,'72A30097F7CAAC15-FICuS-01-5F','72A30097F7CAAC15-FICTS-01-3E','72A30097F7CAAC15-uuuuu-01-0E','InChI=1S/C22H20O/c1-2-9-22(23)19-14-15-20(17-10-5-3-6-11-17)21(16-19)18-12-7-4-8-13-18/h3-8,10-16H,2,9H2,1H3','InChIKey=GMUFLLYJEXPKKM-UHFFFAOYSA-N','CCCC(=O)c1ccc(-c2ccccc2)c(-c2ccccc2)c1',NULL),
	(194609,0,0,'10355-53-0','Consistent with Molecular Formula','C18H13NO2',275.3062,'1,1\':4\',1\'\'-Terphenyl, 4-nitro-','BEC587A22B6707ED-FICuS-01-79','BEC587A22B6707ED-FICTS-01-58','BEC587A22B6707ED-uuuuu-01-28','InChI=1S/C18H13NO2/c20-19(21)18-12-10-17(11-13-18)16-8-6-15(7-9-16)14-4-2-1-3-5-14/h1-13H','InChIKey=IMMGNSJGTWWGJB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccc(-c3ccccc3)cc2)cc1',NULL),
	(194610,0,0,'94623-33-3','Consistent with Molecular Formula','C20H17NO',287.3604,NULL,'0411769FB4ED30C9-FICuS-01-57','0411769FB4ED30C9-FICTS-01-36','0411769FB4ED30C9-uuuuu-01-06','InChI=1S/C20H17NO/c1-15(22)21-18-12-13-19(16-8-4-2-5-9-16)20(14-18)17-10-6-3-7-11-17/h2-14H,1H3,(H,21,22)','InChIKey=ROOPORNNUPEAOJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2ccccc2)c(-c2ccccc2)c1',NULL),
	(194611,0,0,NULL,'Consistent with Molecular Formula','C18H14NaO3S',333.3566,NULL,'918A3A9E168EB7EB-FICuS-01-80','918A3A9E168EB7EB-FICTS-01-5F','1A6DD69176F50543-uuuuu-01-FA','InChI=1S/C18H14O3S.Na/c19-22(20,21)16-11-12-17(14-7-3-1-4-8-14)18(13-16)15-9-5-2-6-10-15;/h1-13H,(H,19,20,21);/q;+1','InChIKey=OXBNYAAEACMREN-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(-c2ccccc2)c(-c2ccccc2)c1.[Na+]',NULL),
	(194612,0,0,'5728-67-6','Consistent with Molecular Formula','C18H15N',245.3232,NULL,'740F11FC0721D7FB-FICuS-01-60','740F11FC0721D7FB-FICTS-01-3F','740F11FC0721D7FB-uuuuu-01-0F','InChI=1S/C18H15N/c19-18-11-9-15(10-12-18)17-8-4-7-16(13-17)14-5-2-1-3-6-14/h1-13H,19H2','InChIKey=GBFUPSUZCKMTBK-UHFFFAOYSA-N','Nc1ccc(-c2cccc(-c3ccccc3)c2)cc1',NULL),
	(194613,0,0,'7293-45-0','Consistent with Molecular Formula','C18H15N',245.3232,NULL,'88A655A5074E96E6-FICuS-01-58','88A655A5074E96E6-FICTS-01-37','88A655A5074E96E6-uuuuu-01-07','InChI=1S/C18H15N/c19-18-12-10-17(11-13-18)16-8-6-15(7-9-16)14-4-2-1-3-5-14/h1-13H,19H2','InChIKey=ATGIXVUZFPZOHP-UHFFFAOYSA-N','Nc1ccc(-c2ccc(-c3ccccc3)cc2)cc1',NULL),
	(194614,0,0,NULL,'Consistent with Molecular Formula','C19H15NO',273.3336,NULL,'60BC1009BB12D5D6-FICuS-01-56','60BC1009BB12D5D6-FICTS-01-35','60BC1009BB12D5D6-uuuuu-01-05','InChI=1S/C19H15NO/c20-19(21)16-11-12-17(14-7-3-1-4-8-14)18(13-16)15-9-5-2-6-10-15/h1-13H,(H2,20,21)','InChIKey=HWIFJTIHBGBIRU-UHFFFAOYSA-N','NC(=O)c1ccc(-c2ccccc2)c(-c2ccccc2)c1',NULL),
	(194615,0,0,'28023-87-2','Consistent with Molecular Formula','C18H14O',246.308,NULL,'2C0949A84078BBD3-FICuS-01-59','2C0949A84078BBD3-FICTS-01-38','2C0949A84078BBD3-uuuuu-01-08','InChI=1S/C18H14O/c19-16-11-12-17(14-7-3-1-4-8-14)18(13-16)15-9-5-2-6-10-15/h1-13,19H','InChIKey=DANPUMFIWRVGNM-UHFFFAOYSA-N','Oc1ccc(-c2ccccc2)c(-c2ccccc2)c1',NULL),
	(194616,0,0,NULL,'Consistent with Molecular Formula','C18H15NNaO3S',348.3712,NULL,'A61F2DF2CCCE50D0-FICuS-01-8A','A61F2DF2CCCE50D0-FICTS-01-69','2DF8C1FDACB5E278-uuuuu-01-49','InChI=1S/C18H15NO3S.Na/c19-16-12-11-15(13-7-3-1-4-8-13)17(18(16)23(20,21)22)14-9-5-2-6-10-14;/h1-12H,19H2,(H,20,21,22);/q;+1','InChIKey=ALRUKCDODNACPC-UHFFFAOYSA-N','Nc1ccc(-c2ccccc2)c(-c2ccccc2)c1S(=O)(=O)O.[Na+]',NULL),
	(194617,0,0,'10569-67-2','Consistent with Molecular Formula','C18H15N',245.3232,NULL,'8AED63384043EA84-FICuS-01-5A','8AED63384043EA84-FICTS-01-39','8AED63384043EA84-uuuuu-01-09','InChI=1S/C18H15N/c19-16-11-12-17(14-7-3-1-4-8-14)18(13-16)15-9-5-2-6-10-15/h1-13H,19H2','InChIKey=SGNQTSWLIUHTQZ-UHFFFAOYSA-N','Nc1ccc(-c2ccccc2)c(-c2ccccc2)c1',NULL),
	(194618,0,0,NULL,'Consistent with Molecular Formula','C37H31N3O3S',597.7302,NULL,'196592C3AC26B5F6-FICuS-01-5C','196592C3AC26B5F6-FICTS-01-3B','03084452DAD3B0B5-uuuuu-01-F5','InChI=1S/C19H17N3.C18H14O3S/c1-4-10-16(11-5-1)20-19(21-17-12-6-2-7-13-17)22-18-14-8-3-9-15-18;19-22(20,21)16-11-12-17(14-7-3-1-4-8-14)18(13-16)15-9-5-2-6-10-15/h1-15H,(H2,20,21,22);1-13H,(H,19,20,21)','InChIKey=DBAANRROSRJZKG-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(-c2ccccc2)c(-c2ccccc2)c1.c1ccc(N=C(Nc2ccccc2)Nc2ccccc2)cc1',NULL),
	(194619,0,0,'60366-38-3','Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'85B3234478D8077B-FICuS-01-41','85B3234478D8077B-FICTS-01-20','85B3234478D8077B-uuuuu-01-F0','InChI=1S/C18H13NO2/c20-19(21)16-11-12-17(14-7-3-1-4-8-14)18(13-16)15-9-5-2-6-10-15/h1-13H','InChIKey=MGRAJNMAXJQWQB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccccc2)c(-c2ccccc2)c1',NULL),
	(194620,0,0,NULL,'Consistent with Molecular Formula','C20H12N2O2',312.327,NULL,'1413AA78F1CE0319-FICuS-01-4D','1413AA78F1CE0319-FICTS-01-2C','1413AA78F1CE0319-uuuuu-01-FC','InChI=1S/C20H12N2O2/c23-13-21-19-9-5-17(6-10-19)15-1-2-16(4-3-15)18-7-11-20(12-8-18)22-14-24/h1-12H','InChIKey=GDZRAYSTSKPRID-UHFFFAOYSA-N','O=C=Nc1ccc(-c2ccc(-c3ccc(N=C=O)cc3)cc2)cc1',NULL),
	(194621,0,0,'84653-70-3','Consistent with Molecular Formula','C8H3N3O2S',205.1906,NULL,'2CBEB4D87C89C8F6-FICuS-01-97','2CBEB4D87C89C8F6-FICTS-01-76','2CBEB4D87C89C8F6-uuuuu-01-46','InChI=1S/C8H3N3O2S/c9-4-6(5-10)3-7-1-2-8(14-7)11(12)13/h1-3H','InChIKey=WXXTURWZZJSFKU-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc([N+](=O)[O-])s1',NULL),
	(194622,0,0,'28162-32-5','Consistent with Molecular Formula','C8H4N2S',160.193,NULL,'BC8BF0694ADCE71C-FICuS-01-97','BC8BF0694ADCE71C-FICTS-01-76','BC8BF0694ADCE71C-uuuuu-01-46','InChI=1S/C8H4N2S/c9-5-7(6-10)4-8-2-1-3-11-8/h1-4H','InChIKey=VABTYALPMVDJSR-UHFFFAOYSA-N','N#CC(C#N)=Cc1cccs1',NULL),
	(194623,2,0,'1069-33-6','Consistent with Molecular Formula','C6H12N2O4',176.1718,NULL,'D479301D085FF6A9-FICuS-01-60','D479301D085FF6A9-FICTS-01-3F','D479301D085FF6A9-uuuuu-01-0F','InChI=1S/C6H12N2O4/c7-3(5(9)10)1-2-4(8)6(11)12/h3-4H,1-2,7-8H2,(H,9,10)(H,11,12)','InChIKey=KLNKMGPJWOMQTJ-UHFFFAOYSA-N','NC(CCC(N)C(=O)O)C(=O)O','1'),
	(194624,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'8F280AC6524503C0-FICuS-01-3F','8F280AC6524503C0-FICTS-01-1E','8F280AC6524503C0-uuuuu-01-EE','InChI=1S/C19H24N2O/c1-16(22)20-14-19(15-21(2)3,17-10-6-4-7-11-17)18-12-8-5-9-13-18/h4-13H,14-15H2,1-3H3,(H,20,22)','InChIKey=DCTAMZZJFIVFCG-UHFFFAOYSA-N','CC(=O)NCC(CN(C)C)(c1ccccc1)c1ccccc1',NULL),
	(194625,0,0,NULL,'Consistent with Molecular Formula','C22H29ClN2O2',388.9363,NULL,'91D2B2974C2EBB69-FICuS-01-6C','91D2B2974C2EBB69-FICTS-01-4B','912E157273A36227-uuuuu-01-D5','InChI=1S/C22H28N2O2.ClH/c1-26-21(25)23-17-22(19-11-5-2-6-12-19,20-13-7-3-8-14-20)18-24-15-9-4-10-16-24;/h2-3,5-8,11-14H,4,9-10,15-18H2,1H3,(H,23,25);1H','InChIKey=VTQACYPCMIFSOZ-UHFFFAOYSA-N','COC(=O)NCC(CN1CCCCC1)(c1ccccc1)c1ccccc1.Cl',NULL),
	(194626,0,0,NULL,'Consistent with Molecular Formula','C20H26N2',294.4388,NULL,'9D4FD5C2BEFC5649-FICuS-01-94','9D4FD5C2BEFC5649-FICTS-01-73','9D4FD5C2BEFC5649-uuuuu-01-43','InChI=1S/C20H26N2/c21-16-20(18-10-4-1-5-11-18,19-12-6-2-7-13-19)17-22-14-8-3-9-15-22/h1-2,4-7,10-13H,3,8-9,14-17,21H2','InChIKey=QRIFQKDZPAUDPE-UHFFFAOYSA-N','NCC(CN1CCCCC1)(c1ccccc1)c1ccccc1',NULL),
	(194627,0,1,'86912-93-8','Consistent with Molecular Formula','C15H10N2O2S',282.3162,NULL,'895ABCE5DA29AABC-FICuS-01-A4','895ABCE5DA29AABC-FICTS-01-83','895ABCE5DA29AABC-uuuuu-01-53','InChI=1S/C15H10N2O2S/c18-17(19)12-8-5-11(6-9-12)7-10-15-16-13-3-1-2-4-14(13)20-15/h1-10H','InChIKey=CDPSBZCZTHXDSI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2nc3ccccc3s2)cc1','1'),
	(194628,0,1,'10602-34-3','Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'E97CEC06282001B1-FICuS-01-4D','E97CEC06282001B1-FICTS-01-2C','E97CEC06282001B1-uuuuu-01-FC','InChI=1S/C8H16O2/c1-4-7-8(9-5-2)10-6-3/h4,7-8H,5-6H2,1-3H3','InChIKey=ZUMISMXLQDKQDS-UHFFFAOYSA-N','C/C=C/C(OCC)OCC','1'),
	(194629,0,0,NULL,'Consistent with Molecular Formula','C8H14Cl4O2',284.0094,NULL,'B7DAB19EDDF42F4F-FICuS-01-AA','B7DAB19EDDF42F4F-FICTS-01-89','B7DAB19EDDF42F4F-uuuuu-01-59','InChI=1S/C8H14Cl4O2/c1-4-13-6(14-5-2)8(11,12)7(3,9)10/h6H,4-5H2,1-3H3','InChIKey=PBDKNRUIHOIILL-UHFFFAOYSA-N','CCOC(OCC)C(Cl)(Cl)C(C)(Cl)Cl',NULL),
	(194630,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'B7F75E0222205846-FICuS-01-36','42D502EA34ACFE88-FICTS-01-53','B7F75E0222205846-uuuuu-01-E5','InChI=1S/C10H9N3O2S/c11-8-7(9(15)13-10(16)12-8)5-3-1-2-4-6(5)14/h1-4,14H,(H4,11,12,13,15,16)','InChIKey=JTHONOWJRCQUQI-UHFFFAOYSA-N','Nc1[nH]c(=S)[nH]c(=O)c1-c1ccccc1O',NULL),
	(194631,2,0,NULL,'Consistent with Molecular Formula','C22H18BrNO3',424.2931,NULL,'716D210EC9117120-FICuS-01-29','716D210EC9117120-FICTS-01-08','716D210EC9117120-uuuuu-01-D8','InChI=1S/C22H18BrNO3/c23-22(24(26)27,19-14-8-3-9-15-19)20(17-10-4-1-5-11-17)16-21(25)18-12-6-2-7-13-18/h1-15,20H,16H2','InChIKey=MMRUVTNJHKZMIH-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C(Br)(c1ccccc1)[N+](=O)[O-])c1ccccc1','1'),
	(194632,0,0,NULL,'Consistent with Molecular Formula','C27H34N2O7S2',562.6948,NULL,'ACAF66AEB9F4A656-FICuS-01-9B','ACAF66AEB9F4A656-FICTS-01-7A','ACAF66AEB9F4A656-uuuuu-01-4A','InChI=1S/C27H34N2O7S2/c1-3-28(18-20-37(31,32)33)25-14-10-23(11-15-25)27(30,22-8-6-5-7-9-22)24-12-16-26(17-13-24)29(4-2)19-21-38(34,35)36/h5-17,30H,3-4,18-21H2,1-2H3,(H,31,32,33)(H,34,35,36)','InChIKey=JZJSIJOZYFJJTD-UHFFFAOYSA-N','CCN(CCS(=O)(=O)O)c1ccc(C(O)(c2ccccc2)c2ccc(N(CC)CCS(=O)(=O)O)cc2)cc1',NULL),
	(194633,2,0,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'A9F0A3442EEBE89F-FICuS-01-8D','A9F0A3442EEBE89F-FICTS-01-6C','A9F0A3442EEBE89F-uuuuu-01-3C','InChI=1S/C13H14O3/c1-7-4-3-5-9-11(14)6-10(13(15)16)8(2)12(7)9/h3-5,8,10H,6H2,1-2H3,(H,15,16)','InChIKey=DWVUHFVOXIDPJC-UHFFFAOYSA-N','Cc1cccc2c1C(C)C(C(=O)O)CC2=O','1'),
	(194634,0,0,'2565-54-0','Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'4AAB34256C587AD3-FICuS-01-62','4AAB34256C587AD3-FICTS-01-41','4AAB34256C587AD3-uuuuu-01-11','InChI=1S/C11H15NO/c1-2-3-8-12-9-10-6-4-5-7-11(10)13/h4-7,9,13H,2-3,8H2,1H3/b12-9+','InChIKey=GLBOKVQFOAWGML-FMIVXFBMSA-N','CCCC/N=C/c1ccccc1O',NULL),
	(194635,1,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O3',312.7955,NULL,'2F4C9968E2B0D8AF-FICuS-01-82','2F4C9968E2B0D8AF-FICTS-01-61','2FB03E8DDD3D01E1-uuuuu-01-2A','InChI=1S/C15H20N2O3.ClH/c1-3-16(4-2)9-11(18)10-17-14(19)12-7-5-6-8-13(12)15(17)20;/h5-8,11,18H,3-4,9-10H2,1-2H3;1H','InChIKey=BMSDVIIGLZVKPZ-UHFFFAOYSA-N','CCN(CC)CC(O)CN1C(=O)c2ccccc2C1=O.Cl','1'),
	(194636,0,0,'20320-54-1','Consistent with Molecular Formula','C14H19ClN2O2',282.7693,NULL,'EEE0314EAE42DDB1-FICuS-01-8A','EEE0314EAE42DDB1-FICTS-01-69','EE1C96AB91CF04FF-uuuuu-01-49','InChI=1S/C14H18N2O2.ClH/c1-3-15(4-2)9-10-16-13(17)11-7-5-6-8-12(11)14(16)18;/h5-8H,3-4,9-10H2,1-2H3;1H','InChIKey=OGWYQOINRQZAFC-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)c2ccccc2C1=O.Cl',NULL),
	(194637,0,0,'58028-49-2','Consistent with Molecular Formula','C14H22ClN3O3',315.7991,NULL,'4DDE47E166CC1D64-FICuS-01-7A','4DDE47E166CC1D64-FICTS-01-59','4D22E0045941C42A-uuuuu-01-E8','InChI=1S/C14H21N3O3.ClH/c1-4-16(5-2)11-10-15(3)14(18)12-6-8-13(9-7-12)17(19)20;/h6-9H,4-5,10-11H2,1-3H3;1H','InChIKey=UPLWGXFBONAHQT-UHFFFAOYSA-N','CCN(CC)CCN(C)C(=O)c1ccc([N+](=O)[O-])cc1.Cl',NULL),
	(194638,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O2',294.7803,NULL,'1EAC1B9FAA87AB4E-FICuS-01-A0','1EAC1B9FAA87AB4E-FICTS-01-7F','1E50BC7A950A7200-uuuuu-01-F6','InChI=1S/C15H18N2O2.ClH/c1-15(2)10-16(15)8-5-9-17-13(18)11-6-3-4-7-12(11)14(17)19;/h3-4,6-7H,5,8-10H2,1-2H3;1H','InChIKey=XGVCHBXFOTVANM-UHFFFAOYSA-N','CC1(C)CN1CCCN1C(=O)c2ccccc2C1=O.Cl',NULL),
	(194639,0,0,'63619-32-9','Consistent with Molecular Formula','C14H15N3',225.2926,NULL,'4148DD6CC75836BB-FICuS-01-6D','4148DD6CC75836BB-FICTS-01-4C','4148DD6CC75836BB-uuuuu-01-1C','InChI=1S/C14H15N3/c1-3-17(4-2)14-7-5-12(6-8-14)9-13(10-15)11-16/h5-9H,3-4H2,1-2H3','InChIKey=NESSTUFHMYIRKI-UHFFFAOYSA-N','CCN(CC)c1ccc(C=C(C#N)C#N)cc1',NULL),
	(194640,4,0,NULL,'Consistent with Molecular Formula','C15H22N2O7',342.348,NULL,'86B6AAB442F21979-FICuS-01-5D','7D44B4884F8A565B-FICTS-01-44','86B6AAB442F21979-uuuuu-01-0C','InChI=1S/C15H22N2O7/c1-2-17(8-19)10-5-3-9(4-6-10)16-15(24)14(23)13(22)12(21)11(20)7-18/h3-6,8,11-14,18,20-23H,2,7H2,1H3,(H,16,24)','InChIKey=UODHQQCOCHAUST-UHFFFAOYSA-N','CCN(C=O)c1ccc(NC(=O)C(O)C(O)C(O)C(O)CO)cc1','1'),
	(194641,0,0,'49645-14-9','Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'30251A98C784B148-FICuS-01-39','30251A98C784B148-FICTS-01-18','30251A98C784B148-uuuuu-01-E8','InChI=1S/C12H16N2O2/c1-3-13(9-15)11-5-7-12(8-6-11)14(4-2)10-16/h5-10H,3-4H2,1-2H3','InChIKey=RLCNYTQMUOFHKJ-UHFFFAOYSA-N','CCN(C=O)c1ccc(N(C=O)CC)cc1',NULL),
	(194642,0,0,'4164-39-0','Consistent with Molecular Formula','C6H10N2O2',142.1572,'1,4-Piperazinedicarboxaldehyde\n1,4-Piperazinedicarboxaldehyde','5B7DDFE1603E36C4-FICuS-01-77','5B7DDFE1603E36C4-FICTS-01-56','5B7DDFE1603E36C4-uuuuu-01-26','InChI=1S/C6H10N2O2/c9-5-7-1-2-8(6-10)4-3-7/h5-6H,1-4H2','InChIKey=CBLGQEBXWDKYDI-UHFFFAOYSA-N','O=CN1CCN(C=O)CC1',NULL),
	(194643,0,0,NULL,'Consistent with Molecular Formula','C6H6N4S2',198.2602,NULL,'3A5771A215720935-FICuS-01-22','C8AD35F583EFAB2A-FICTS-01-75','3A5771A215720935-uuuuu-01-D1','InChI=1S/C6H6N4S2/c1-12-6-9-4-3(5(11)10-6)7-2-8-4/h2H,1H3,(H2,7,8,9,10,11)','InChIKey=PIXSUGOLKROWLJ-UHFFFAOYSA-N','CSc1nc(=S)c2[nH]cnc2[nH]1',NULL),
	(194644,0,0,'42574-40-3','Consistent with Molecular Formula','C6H11N',97.1596,NULL,'210115FAC5AC1E9E-FICuS-01-68','210115FAC5AC1E9E-FICTS-01-47','210115FAC5AC1E9E-uuuuu-01-17','InChI=1S/C6H11N/c1-4-5-6-7(2)3/h5H,1,6H2,2-3H3','InChIKey=WYTPGHZOWNSQJC-UHFFFAOYSA-N','C=C=CCN(C)C',NULL),
	(194645,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4S',331.3856,NULL,'82A6EE2CD25C4A0E-FICuS-01-7F','82A6EE2CD25C4A0E-FICTS-01-5E','52FEEE0D2F0FD9D0-uuuuu-01-45','InChI=1S/C10H9NO.C7H8O3S/c1-11-7-3-5-8-4-2-6-9(12)10(8)11;1-6-2-4-7(5-3-6)11(8,9)10/h2-7H,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=QHNJAUHGMRWJFS-UHFFFAOYSA-N','C[n+]1cccc2cccc(O)c21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(194646,0,0,NULL,'Consistent with Molecular Formula','C22H24Br2N2O2',508.2518,NULL,'46CD219DD39CE540-FICuS-01-69','46CD219DD39CE540-FICTS-01-48','46CD219DD39CE540-uuuuu-01-18','InChI=1S/C22H24Br2N2O2/c1-3-5-11-25-15-9-7-13(23)17-19(15)21(27)18-14(24)8-10-16(20(18)22(17)28)26-12-6-4-2/h7-10,25-26H,3-6,11-12H2,1-2H3','InChIKey=ZDKHYHULCQWZTF-UHFFFAOYSA-N','CCCCNc1ccc(Br)c2c1C(=O)c1c(Br)ccc(NCCCC)c1C2=O',NULL),
	(194647,1,0,NULL,'Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'B4E6E01805EDD57D-FICuS-01-78','B4E6E01805EDD57D-FICTS-01-57','B4E6E01805EDD57D-uuuuu-01-27','InChI=1S/C8H7NO3/c9-4-8(12)6-2-1-5(10)3-7(6)11/h1-3,8,10-12H','InChIKey=RLRTZJZGNBXADR-UHFFFAOYSA-N','N#CC(O)c1ccc(O)cc1O','1'),
	(194648,0,0,NULL,'Consistent with Molecular Formula','C7H6N4S',178.2112,NULL,'8F210B61B973DC39-FICuS-01-59','8F210B61B973DC39-FICTS-01-38','8F210B61B973DC39-uuuuu-01-08','InChI=1S/C7H6N4S/c1-2-4-6(5-3-1)12-7-8-10-11-9-7/h1-5H,(H,8,9,10,11)','InChIKey=HMJGQFMTANUIEW-UHFFFAOYSA-N','c1ccc(Sc2nnn[nH]2)cc1',NULL),
	(194649,0,0,'13153-01-0','Consistent with Molecular Formula','C14H13N3OS',271.3362,NULL,'2812C06A53B6211B-FICuS-01-34','2812C06A53B6211B-FICTS-01-13','2812C06A53B6211B-uuuuu-01-E3','InChI=1S/C14H13N3OS/c18-13(11-7-3-1-4-8-11)16-17-14(19)15-12-9-5-2-6-10-12/h1-10H,(H,16,18)(H2,15,17,19)','InChIKey=YFIKTVJZVZMIMY-UHFFFAOYSA-N','O=C(NNC(=S)Nc1ccccc1)c1ccccc1',NULL),
	(194650,0,0,NULL,'Consistent with Molecular Formula','C14H12OS',228.3082,NULL,'B65B1B7FCAF771FC-FICuS-01-98','B65B1B7FCAF771FC-FICTS-01-77','B65B1B7FCAF771FC-uuuuu-01-47','InChI=1S/C14H12OS/c15-14(10-16)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-9,16H,10H2','InChIKey=GRDCVROASMUTNU-UHFFFAOYSA-N','O=C(CS)c1ccc(-c2ccccc2)cc1',NULL),
	(194651,0,0,'5697-41-6','Consistent with Molecular Formula','C16H17BrOS',337.2737,NULL,'DA7CCE329341DA0F-FICuS-01-7F','DA7CCE329341DA0F-FICTS-01-5E','1731E45BC1CD805A-uuuuu-01-0B','InChI=1S/C16H17OS.BrH/c1-18(2)12-16(17)15-10-8-14(9-11-15)13-6-4-3-5-7-13;/h3-11H,12H2,1-2H3;1H/q+1;/p-1','InChIKey=WWPRDEWETYJSBC-UHFFFAOYSA-M','C[S+](C)CC(=O)c1ccc(-c2ccccc2)cc1.[Br-]',NULL),
	(194652,0,0,NULL,'Consistent with Molecular Formula','C8H4ClI3O2',548.2849,NULL,'51521B7C4A23654D-FICuS-01-3E','51521B7C4A23654D-FICTS-01-1D','51521B7C4A23654D-uuuuu-01-ED','InChI=1S/C8H4ClI3O2/c9-7(13)3-14-8-5(11)1-4(10)2-6(8)12/h1-2H,3H2','InChIKey=UPCFMHVXUFRCOC-UHFFFAOYSA-N','O=C(Cl)COc1c(I)cc(I)cc1I',NULL),
	(194653,0,0,NULL,'Consistent with Molecular Formula','C12H14INO3',347.152,NULL,'02BD0F67EB66AED8-FICuS-01-87','02BD0F67EB66AED8-FICTS-01-66','02BD0F67EB66AED8-uuuuu-01-36','InChI=1S/C12H14INO3/c13-9-4-3-5-10(8-9)14-11(15)6-1-2-7-12(16)17/h3-5,8H,1-2,6-7H2,(H,14,15)(H,16,17)','InChIKey=LUOBSGOCKMNINW-UHFFFAOYSA-N','O=C(O)CCCCC(=O)Nc1cccc(I)c1',NULL),
	(194654,0,0,NULL,'Consistent with Molecular Formula','C13H16INO3',361.1788,NULL,'9A9993E4FA1ACB54-FICuS-01-7F','9A9993E4FA1ACB54-FICTS-01-5E','9A9993E4FA1ACB54-uuuuu-01-2E','InChI=1S/C13H16INO3/c1-18-13(17)8-3-2-7-12(16)15-11-6-4-5-10(14)9-11/h4-6,9H,2-3,7-8H2,1H3,(H,15,16)','InChIKey=DWMYHODRHVLEGP-UHFFFAOYSA-N','COC(=O)CCCCC(=O)Nc1cccc(I)c1',NULL),
	(194655,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'BFC50D73FCD7CDDF-FICuS-01-BA','BFC50D73FCD7CDDF-FICTS-01-99','BFC50D73FCD7CDDF-uuuuu-01-69','InChI=1S/C11H13NO3/c1-12(9-5-3-2-4-6-9)10(13)7-8-11(14)15/h2-6H,7-8H2,1H3,(H,14,15)','InChIKey=ZBTZGOKOGQVOPH-UHFFFAOYSA-N','CN(C(=O)CCC(=O)O)c1ccccc1',NULL),
	(194656,0,0,NULL,'Consistent with Molecular Formula','C24H50N4O2',426.6846,NULL,'F049553FC64C2484-FICuS-01-4F','F049553FC64C2484-FICTS-01-2E','F049553FC64C2484-uuuuu-01-FE','InChI=1S/C24H50N4O2/c1-3-5-7-9-11-13-15-17-19-21-25-23(29)27-28-24(30)26-22-20-18-16-14-12-10-8-6-4-2/h3-22H2,1-2H3,(H2,25,27,29)(H2,26,28,30)','InChIKey=BQVQOUPPWCWKLO-UHFFFAOYSA-N','CCCCCCCCCCCNC(=O)NNC(=O)NCCCCCCCCCCC',NULL),
	(194657,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl2N3',350.29,NULL,'DE960FE112B4AB90-FICuS-01-70','DE960FE112B4AB90-FICTS-01-4F','DE960FE112B4AB90-uuuuu-01-1F','InChI=1S/C18H21Cl2N3/c1-5-23(6-2)18-10-9-16(12(3)13(18)4)21-22-17-11-14(19)7-8-15(17)20/h7-11H,5-6H2,1-4H3','InChIKey=FLJHHOXOWSLYTK-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2cc(Cl)ccc2Cl)c(C)c1C',NULL),
	(194658,0,0,'6259-71-8','Consistent with Molecular Formula','C17H12N2O4S2',372.4128,'Naphtho[2,1-d]thiazole-8-sulfonic acid, 2-(3-aminophenyl)-6-hydroxy-\nNaphtho[2,1-d]thiazole-8-sulfonic acid, 2-(m-aminophenyl)-6-hydroxy-','94C15A68E6575F67-FICuS-01-5B','94C15A68E6575F67-FICTS-01-3A','94C15A68E6575F67-uuuuu-01-0A','InChI=1S/C17H12N2O4S2/c18-10-3-1-2-9(6-10)17-19-14-5-4-12-13(16(14)24-17)7-11(8-15(12)20)25(21,22)23/h1-8,20H,18H2,(H,21,22,23)','InChIKey=GSHJCYVVFAXVOS-UHFFFAOYSA-N','Nc1cccc(-c2nc3ccc4c(O)cc(S(=O)(=O)O)cc4c3s2)c1',NULL),
	(194659,0,0,NULL,'Consistent with Molecular Formula','C40H42Cl4N4O6',816.607,NULL,'1B7AD10F99CE8364-FICuS-01-6C','1B7AD10F99CE8364-FICTS-01-4B','1B7AD10F99CE8364-uuuuu-01-1B','InChI=1S/C40H42Cl4N4O6/c1-23-37(41)29(21-31(49)39(23)43)47-35(53)19-25-11-15-27(16-12-25)45-33(51)9-7-5-3-4-6-8-10-34(52)46-28-17-13-26(14-18-28)20-36(54)48-30-22-32(50)40(44)24(2)38(30)42/h11-18,21-22,49-50H,3-10,19-20H2,1-2H3,(H,45,51)(H,46,52)(H,47,53)','InChIKey=SIAPFGFLENFRIT-UHFFFAOYSA-N','Cc1c(Cl)c(O)cc(NC(=O)Cc2ccc(NC(=O)CCCCCCCCC(=O)Nc3ccc(CC(=O)Nc4cc(O)c(Cl)c(C)c4Cl)cc3)cc2)c1Cl',NULL),
	(194660,0,2,NULL,'Consistent with Molecular Formula','C21H16Cl3N',388.7231,NULL,'57E48F0BBA7C076E-FICuS-01-7B','57E48F0BBA7C076E-FICTS-01-5A','571828EE85F1DE20-uuuuu-01-0E','InChI=1S/C21H15Cl2N.ClH/c22-20-10-3-1-6-16(20)12-14-18-8-5-9-19(24-18)15-13-17-7-2-4-11-21(17)23;/h1-15H;1H','InChIKey=HDUFFOKQYNKHLN-UHFFFAOYSA-N','Cl.Clc1ccccc1/C=C/c1cccc(/C=C/c2ccccc2Cl)n1','1'),
	(194661,0,1,NULL,'Consistent with Molecular Formula','C18H15Cl2N',316.2292,NULL,'93E58CF3B55CF06D-FICuS-01-80','93E58CF3B55CF06D-FICTS-01-5F','93192B168AD12923-uuuuu-01-E5','InChI=1S/C18H14ClN.ClH/c1-13-6-11-18-15(12-13)8-10-16(20-18)9-7-14-4-2-3-5-17(14)19;/h2-12H,1H3;1H','InChIKey=NCHKQZJVHHXHQR-UHFFFAOYSA-N','Cc1ccc2nc(/C=C/c3ccccc3Cl)ccc2c1.Cl','1'),
	(194662,0,1,NULL,'Consistent with Molecular Formula','C18H15Cl2N',316.2292,NULL,'01104B2B4D9D3D9F-FICuS-01-5E','01104B2B4D9D3D9F-FICTS-01-3D','01ECECCE7210E4D1-uuuuu-01-27','InChI=1S/C18H14ClN.ClH/c1-13-2-11-18-15(12-13)6-10-17(20-18)9-5-14-3-7-16(19)8-4-14;/h2-12H,1H3;1H','InChIKey=ISCRMZPAGLIKDC-UHFFFAOYSA-N','Cc1ccc2nc(/C=C/c3ccc(Cl)cc3)ccc2c1.Cl','1'),
	(194663,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl3N',336.6475,NULL,'40879456D95D211B-FICuS-01-3E','40879456D95D211B-FICTS-01-1D','407B33B3E6D0F855-uuuuu-01-05','InChI=1S/C17H11Cl2N.ClH/c18-14-8-5-12(16(19)11-14)6-9-15-10-7-13-3-1-2-4-17(13)20-15;/h1-11H;1H','InChIKey=KCTYKESMDJHXDL-UHFFFAOYSA-N','Cl.Clc1ccc(/C=C/c2ccc3ccccc3n2)c(Cl)c1','1'),
	(194664,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl3N',336.6475,NULL,'9F8DF823E63AA49D-FICuS-01-86','9F8DF823E63AA49D-FICTS-01-65','9F715FC6D9B77DD3-uuuuu-01-39','InChI=1S/C17H11Cl2N.ClH/c18-14-8-7-13(16(19)11-14)6-5-12-9-10-20-17-4-2-1-3-15(12)17;/h1-11H;1H','InChIKey=YLMFWAIJJPRDEL-UHFFFAOYSA-N','Cl.Clc1ccc(/C=C/c2ccnc3ccccc23)c(Cl)c1','1'),
	(194665,0,1,NULL,'Consistent with Molecular Formula','C15H15Cl2N',280.1962,NULL,'0854AE0895CCBB32-FICuS-01-63','0854AE0895CCBB32-FICTS-01-42','08A809EDAA41627C-uuuuu-01-12','InChI=1S/C15H14ClN.ClH/c1-2-12-7-9-14(17-11-12)10-8-13-5-3-4-6-15(13)16;/h3-11H,2H2,1H3;1H','InChIKey=SDALZEOHJFETFW-UHFFFAOYSA-N','CCc1ccc(/C=C/c2ccccc2Cl)nc1.Cl','1'),
	(194666,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl3N',336.6475,NULL,'2F8F79447112A994-FICuS-01-47','2F8F79447112A994-FICTS-01-26','2F73DEA14E9F70DA-uuuuu-01-37','InChI=1S/C17H11Cl2N.ClH/c18-15-10-6-12(11-16(15)19)5-8-14-9-7-13-3-1-2-4-17(13)20-14;/h1-11H;1H','InChIKey=DHPFRBDTIJGSQR-UHFFFAOYSA-N','Cl.Clc1ccc(/C=C/c2ccc3ccccc3n2)cc1Cl','1'),
	(194667,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl3N',336.6475,NULL,'2B957947A8EA2841-FICuS-01-52','2B957947A8EA2841-FICTS-01-31','2B69DEA29767F10F-uuuuu-01-1F','InChI=1S/C17H11Cl2N.ClH/c18-15-8-6-12(11-16(15)19)5-7-13-9-10-20-17-4-2-1-3-14(13)17;/h1-11H;1H','InChIKey=SSPNDLRSJYNRHV-UHFFFAOYSA-N','Cl.Clc1ccc(/C=C/c2ccnc3ccccc23)cc1Cl','1'),
	(194668,0,0,NULL,'Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'F4C5B0A0BE4C7BC1-FICuS-01-87','F4C5B0A0BE4C7BC1-FICTS-01-66','F4C5B0A0BE4C7BC1-uuuuu-01-36','InChI=1S/C18H14O2/c19-15-8-6-14(7-9-15)18-12-16(20)10-11-17(18)13-4-2-1-3-5-13/h1-12,19-20H','InChIKey=JMCBHADWWMVWRC-UHFFFAOYSA-N','Oc1ccc(-c2cc(O)ccc2-c2ccccc2)cc1',NULL),
	(194669,0,0,'92313-18-3','Consistent with Molecular Formula','C14H15NO8S2',389.3944,NULL,'4DE8A1C9ECEFB3A1-FICuS-01-A4','4DE8A1C9ECEFB3A1-FICTS-01-83','4DE8A1C9ECEFB3A1-uuuuu-01-53','InChI=1S/C14H15NO8S2/c1-2-3-13(17)15-11-6-9(24(18,19)20)4-8-5-10(25(21,22)23)7-12(16)14(8)11/h4-7,16H,2-3H2,1H3,(H,15,17)(H,18,19,20)(H,21,22,23)','InChIKey=PQAIIVXVGVQCHU-UHFFFAOYSA-N','CCCC(=O)Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(O)c12',NULL),
	(194670,0,0,'3275-13-6','Consistent with Molecular Formula','C8H17NO',143.2284,'N-(Ethoxymethyl)piperidine\nPiperidine, N-(ethoxymethyl)-\nWLN: T6NTJ A1O2\nPiperidine, 1-(ethoxymethyl)-\nPiperidine, 1-(ethoxymethyl)-\nN-Aethoxymethylpiperidin','D52768226AA7F51E-FICuS-01-5B','D52768226AA7F51E-FICTS-01-3A','D52768226AA7F51E-uuuuu-01-0A','InChI=1S/C8H17NO/c1-2-10-8-9-6-4-3-5-7-9/h2-8H2,1H3','InChIKey=IHQZMTASTVTDLX-UHFFFAOYSA-N','CCOCN1CCCCC1',NULL),
	(194671,0,1,'1755-44-8','Consistent with Molecular Formula','C12H14O',174.242,NULL,'94F0997407993F30-FICuS-01-3C','94F0997407993F30-FICTS-01-1B','6AF413C3F1C15E37-uuuuu-01-10','InChI=1S/C12H14O/c1-2-6-12(10-13)9-11-7-4-3-5-8-11/h3-5,7-10H,2,6H2,1H3/b12-9-','InChIKey=FMWHWCCEBSGQQV-XFXZXTDPSA-N','CCC/C(C=O)=C/c1ccccc1','1'),
	(194672,0,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'1FD8E9AEFF9AB197-FICuS-01-A7','1FD8E9AEFF9AB197-FICTS-01-86','1FD8E9AEFF9AB197-uuuuu-01-56','InChI=1S/C9H11NO2/c11-9-3-1-8(2-4-9)10-5-6-12-7-10/h1-4,11H,5-7H2','InChIKey=UBXVXWBZIAFIMN-UHFFFAOYSA-N','Oc1ccc(N2CCOC2)cc1',NULL),
	(194673,0,0,'55034-35-0','Consistent with Molecular Formula','C4H6N4O',126.1176,NULL,'97E019E08A41A1EE-FICuS-01-65','97E019E08A41A1EE-FICTS-01-44','97E019E08A41A1EE-uuuuu-01-14','InChI=1S/C4H6N4O/c5-2-1-3(9)8-4(6)7/h1H2,(H4,6,7,8,9)','InChIKey=LTRMOUYRMDEEOR-UHFFFAOYSA-N','N#CCC(=O)NC(=N)N',NULL),
	(194674,0,0,'52806-04-9','Consistent with Molecular Formula','C12H12ClNO4',269.6841,'1-Methyl-2-phenylpyridinium perchlorate\nPyridinium, 1-methyl-2-phenyl-, perchlorate','44381D60CAE8948E-FICuS-01-60','44381D60CAE8948E-FICTS-01-3F','91D76E8D0496807F-uuuuu-01-0A','InChI=1S/C12H12N.ClHO4/c1-13-10-6-5-9-12(13)11-7-3-2-4-8-11;2-1(3,4)5/h2-10H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=XEBKNVPUZAMGCL-UHFFFAOYSA-M','C[n+]1ccccc1-c1ccccc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(194675,0,0,'92-96-6','Consistent with Molecular Formula','C25H20N2S',380.5064,'4,4\'-Diphenylthiocarbanilide\nThiourea, N,N\'-bis([1,1\'-biphenyl]-4-yl)-\nCarbanilide, 4,4\'-diphenylthio-','EE72AF128F14D12C-FICuS-01-71','EE72AF128F14D12C-FICTS-01-50','EE72AF128F14D12C-uuuuu-01-20','InChI=1S/C25H20N2S/c28-25(26-23-15-11-21(12-16-23)19-7-3-1-4-8-19)27-24-17-13-22(14-18-24)20-9-5-2-6-10-20/h1-18H,(H2,26,27,28)','InChIKey=LJFZYJGXVDSUCY-UHFFFAOYSA-N','S=C(Nc1ccc(-c2ccccc2)cc1)Nc1ccc(-c2ccccc2)cc1',NULL),
	(194676,0,0,NULL,'Consistent with Molecular Formula','C19H30N2OS',334.5188,NULL,'00292FC2260D4E20-FICuS-01-36','00292FC2260D4E20-FICTS-01-15','00292FC2260D4E20-uuuuu-01-E5','InChI=1S/C19H30N2OS/c1-2-3-4-5-6-7-8-9-13-16-18(22)21-19(23)20-17-14-11-10-12-15-17/h10-12,14-15H,2-9,13,16H2,1H3,(H2,20,21,22,23)','InChIKey=RMKRLZJNASHIQV-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=S)Nc1ccccc1',NULL),
	(194677,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'DAE937997D1E3151-FICuS-01-61','DAE937997D1E3151-FICTS-01-40','DAE937997D1E3151-uuuuu-01-10','InChI=1S/C10H10N4O2/c11-9(15)4-10(16)13-7-1-2-8-6(3-7)5-12-14-8/h1-3,5H,4H2,(H2,11,15)(H,12,14)(H,13,16)','InChIKey=DSRQZNXHIRMDHS-UHFFFAOYSA-N','NC(=O)CC(=O)Nc1ccc2n[nH]cc2c1',NULL),
	(194678,0,0,'2127-11-9','Consistent with Molecular Formula','C10H6N4O4S',278.2418,NULL,'8C49745451E9A40A-FICuS-01-4D','8C49745451E9A40A-FICTS-01-2C','8C49745451E9A40A-uuuuu-01-FC','InChI=1S/C10H6N4O4S/c15-13(16)7-1-3-9(11-5-7)19-10-4-2-8(6-12-10)14(17)18/h1-6H','InChIKey=FEXMVHNVTSLEAK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc([N+](=O)[O-])cn2)nc1',NULL),
	(194679,0,0,NULL,'Consistent with Molecular Formula','C26H21Cl3N2',467.8243,NULL,'FB7807594EF2DF17-FICuS-01-76','FB7807594EF2DF17-FICTS-01-55','FB7807594EF2DF17-uuuuu-01-25','InChI=1S/C26H21Cl3N2/c27-26(28,29)25(30-23-17-9-7-15-21(23)19-11-3-1-4-12-19)31-24-18-10-8-16-22(24)20-13-5-2-6-14-20/h1-18,25,30-31H','InChIKey=TYBHBBVYXTWFAS-UHFFFAOYSA-N','ClC(Cl)(Cl)C(Nc1ccccc1-c1ccccc1)Nc1ccccc1-c1ccccc1',NULL),
	(194680,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl3N4O4',433.6779,NULL,'285ABF4F96A5A802-FICuS-01-69','285ABF4F96A5A802-FICTS-01-48','285ABF4F96A5A802-uuuuu-01-18','InChI=1S/C16H15Cl3N4O4/c1-9-3-5-11(13(7-9)22(24)25)20-15(16(17,18)19)21-12-6-4-10(2)8-14(12)23(26)27/h3-8,15,20-21H,1-2H3','InChIKey=BGSKZFHANALKCS-UHFFFAOYSA-N','Cc1ccc(NC(Nc2ccc(C)cc2[N+](=O)[O-])C(Cl)(Cl)Cl)c([N+](=O)[O-])c1',NULL),
	(194681,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl7N2',453.4095,NULL,'B0AB03F32D31FEBF-FICuS-01-85','B0AB03F32D31FEBF-FICTS-01-64','B0AB03F32D31FEBF-uuuuu-01-34','InChI=1S/C14H9Cl7N2/c15-7-1-3-9(17)11(5-7)22-13(14(19,20)21)23-12-6-8(16)2-4-10(12)18/h1-6,13,22-23H','InChIKey=GWKKBCIZDMODIM-UHFFFAOYSA-N','Clc1ccc(Cl)c(NC(Nc2cc(Cl)ccc2Cl)C(Cl)(Cl)Cl)c1',NULL),
	(194682,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl5N4O4',474.5145,NULL,'93FA75641BA1E1F1-FICuS-01-62','93FA75641BA1E1F1-FICTS-01-41','93FA75641BA1E1F1-uuuuu-01-11','InChI=1S/C14H9Cl5N4O4/c15-7-1-3-9(11(5-7)22(24)25)20-13(14(17,18)19)21-10-4-2-8(16)6-12(10)23(26)27/h1-6,13,20-21H','InChIKey=JRWNTZAWAATZKL-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1NC(Nc1ccc(Cl)cc1[N+](=O)[O-])C(Cl)(Cl)Cl',NULL),
	(194683,0,0,NULL,'Consistent with Molecular Formula','C22H17Cl3N2',415.7487,NULL,'CDC034DA6CFFBD59-FICuS-01-A6','CDC034DA6CFFBD59-FICTS-01-85','CDC034DA6CFFBD59-uuuuu-01-55','InChI=1S/C22H17Cl3N2/c23-22(24,25)21(26-19-11-9-15-5-1-3-7-17(15)13-19)27-20-12-10-16-6-2-4-8-18(16)14-20/h1-14,21,26-27H','InChIKey=ANFGDYJBVMVFNQ-UHFFFAOYSA-N','ClC(Cl)(Cl)C(Nc1ccc2ccccc2c1)Nc1ccc2ccccc2c1',NULL),
	(194684,0,0,'31956-78-2','Consistent with Molecular Formula','C20H16O',272.3458,NULL,'AE000073029C50D9-FICuS-01-37','72B3AF6402DCBA79-FICTS-01-51','AE000073029C50D9-uuuuu-01-E6','InChI=1S/C20H16O/c21-20(18-14-8-3-9-15-18)19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,21H','InChIKey=LBOVHFFLDUEJJL-UHFFFAOYSA-N','OC(=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(194685,4,0,NULL,'Consistent with Molecular Formula','C39H28O4',560.6478,NULL,'B4F2C03E5DFED7E2-FICuS-01-96','B4F2C03E5DFED7E2-FICTS-01-75','B4F2C03E5DFED7E2-uuuuu-01-45','InChI=1S/C39H28O4/c40-35-33-34(36(41)43-35)38(29-22-12-4-13-23-29)32(27-18-8-2-9-19-27)31(26-16-6-1-7-17-26)37(33,28-20-10-3-11-21-28)39(38,42)30-24-14-5-15-25-30/h1-25,33-34,42H','InChIKey=PYERDHSOPUIEBV-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1(c3ccccc3)C(c3ccccc3)=C(c3ccccc3)C2(c2ccccc2)C1(O)c1ccccc1','1'),
	(194686,2,0,NULL,'Consistent with Molecular Formula','C41H32O5',604.7008,NULL,'BFB4279719B88E8C-FICuS-01-7A','BFB4279719B88E8C-FICTS-01-59','BFB4279719B88E8C-uuuuu-01-29','InChI=1S/C41H32O5/c1-45-37(42)35-36(38(43)46-2)40(31-24-14-6-15-25-31)34(29-20-10-4-11-21-29)33(28-18-8-3-9-19-28)39(35,30-22-12-5-13-23-30)41(40,44)32-26-16-7-17-27-32/h3-27,44H,1-2H3','InChIKey=OKBBQIDDMNFGSV-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(c3ccccc3)C(c3ccccc3)=C(c3ccccc3)C1(c1ccccc1)C2(O)c1ccccc1','1'),
	(194687,4,0,NULL,'Consistent with Molecular Formula','C44H36O',580.7678,NULL,'11879CDF1860C86B-FICuS-01-60','11879CDF1860C86B-FICTS-01-3F','11879CDF1860C86B-uuuuu-01-0F','InChI=1S/C44H36O/c45-43(31-33-19-7-1-8-20-33)42(37-27-15-5-16-28-37)32-39(34-21-9-2-10-22-34)44(43,38-29-17-6-18-30-38)41(36-25-13-4-14-26-36)40(42)35-23-11-3-12-24-35/h1-30,39,45H,31-32H2','InChIKey=FILUYISKDUQXJJ-UHFFFAOYSA-N','OC1(Cc2ccccc2)C2(c3ccccc3)CC(c3ccccc3)C1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1','1'),
	(194688,4,0,NULL,'Consistent with Molecular Formula','C34H28O2',468.594,NULL,'FBA0C232A4140B6E-FICuS-01-61','FBA0C232A4140B6E-FICTS-01-40','FBA0C232A4140B6E-uuuuu-01-10','InChI=1S/C34H28O2/c1-33-27(23-15-7-3-8-16-23)28(24-17-9-4-10-18-24)34(2,32(33)36)30(29(33)25-19-11-5-12-20-25)31(35)26-21-13-6-14-22-26/h3-22,29-30H,1-2H3','InChIKey=ZVKGSXDBFAZOFA-UHFFFAOYSA-N','CC12C(=O)C(C)(C(c3ccccc3)=C1c1ccccc1)C(c1ccccc1)C2C(=O)c1ccccc1','1'),
	(194689,4,0,NULL,'Consistent with Molecular Formula','C36H28Cl2O',547.5226,NULL,'C413E9491B8EFD01-FICuS-01-68','C413E9491B8EFD01-FICTS-01-47','C413E9491B8EFD01-uuuuu-01-17','InChI=1S/C36H28Cl2O/c1-23-30(25-17-9-4-10-18-25)35(27-21-13-6-14-22-27)32(36(23,37)38)29-28(24-15-7-3-8-16-24)31(34(35,2)33(29)39)26-19-11-5-12-20-26/h3-22,29,32H,1-2H3','InChIKey=FMLOAEUUUXZBJW-UHFFFAOYSA-N','CC1=C(c2ccccc2)C2(c3ccccc3)C(C3C(=O)C2(C)C(c2ccccc2)=C3c2ccccc2)C1(Cl)Cl','1'),
	(194690,0,0,NULL,'Consistent with Molecular Formula','C39H26O2',526.6332,NULL,'8812829F3BBF1A55-FICuS-01-5C','8812829F3BBF1A55-FICTS-01-3B','8812829F3BBF1A55-uuuuu-01-0B','InChI=1S/C39H26O2/c40-38-33-26-32(27-16-6-1-7-17-27)34(28-18-8-2-9-19-28)39(41-31-24-14-5-15-25-31)37(33)35(29-20-10-3-11-21-29)36(38)30-22-12-4-13-23-30/h1-26H','InChIKey=OWWIASBIYZFILF-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)c2c1cc(-c1ccccc1)c(-c1ccccc1)c2Oc1ccccc1',NULL),
	(194691,0,0,NULL,'Consistent with Molecular Formula','C29H36O',400.6028,NULL,'D3A5937EEC044D1C-FICuS-01-74','D3A5937EEC044D1C-FICTS-01-53','D3A5937EEC044D1C-uuuuu-01-23','InChI=1S/C29H36O/c1-3-5-7-15-21-25-27(23-17-11-9-12-18-23)28(24-19-13-10-14-20-24)26(29(25)30)22-16-8-6-4-2/h9-14,17-20H,3-8,15-16,21-22H2,1-2H3','InChIKey=DGIPDHKRRMYBGX-UHFFFAOYSA-N','CCCCCCC1=C(c2ccccc2)C(c2ccccc2)=C(CCCCCC)C1=O',NULL),
	(194692,2,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'2F3B940D17467125-FICuS-01-36','2F3B940D17467125-FICTS-01-15','2F3B940D17467125-uuuuu-01-E5','InChI=1S/C19H20O2/c1-3-17(20)14(2)18(15-10-6-4-7-11-15)19(21)16-12-8-5-9-13-16/h4-14,18H,3H2,1-2H3','InChIKey=NMRQBYYPQZLSLK-UHFFFAOYSA-N','CCC(=O)C(C)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(194693,2,0,NULL,'Consistent with Molecular Formula','C9H19ClO4',226.6997,NULL,'52D72F52073861E5-FICuS-01-3B','52D72F52073861E5-FICTS-01-1A','52D72F52073861E5-uuuuu-01-EA','InChI=1S/C9H19ClO4/c1-8(11)3-4-13-9(7-10)14-6-5-12-2/h8-9,11H,3-7H2,1-2H3','InChIKey=RBOQPXASEGPQLA-UHFFFAOYSA-N','COCCOC(CCl)OCCC(C)O','1'),
	(194694,0,0,NULL,'Consistent with Molecular Formula','C12H20KN2O3S',311.4596,NULL,'BA09CF29F4992D13-FICuS-01-6D','BA09CF29F4992D13-FICTS-01-4C','073426D095E359A7-uuuuu-01-EC','InChI=1S/C12H20N2O3S.K/c1-4-14(5-2)11-6-7-12(10(3)8-11)13-9-18(15,16)17;/h6-8,13H,4-5,9H2,1-3H3,(H,15,16,17);/q;+1','InChIKey=XCXRXNXRINHLHE-UHFFFAOYSA-N','CCN(CC)c1ccc(NCS(=O)(=O)O)c(C)c1.[K+]',NULL),
	(194695,3,0,NULL,'Consistent with Molecular Formula','C22H20O3',332.3982,NULL,'C30109138868D520-FICuS-01-24','C30109138868D520-FICTS-01-03','C30109138868D520-uuuuu-01-D3','InChI=1S/C22H20O3/c1-21-13-16(19(23)24)22(2,20(21)25)18(15-11-7-4-8-12-15)17(21)14-9-5-3-6-10-14/h3-12,16H,13H2,1-2H3,(H,23,24)','InChIKey=FMCRQNULZBIBDZ-UHFFFAOYSA-N','CC12CC(C(=O)O)C(C)(C1=O)C(c1ccccc1)=C2c1ccccc1','1'),
	(194696,0,0,NULL,'Consistent with Molecular Formula','C10H12N6O2',248.2438,NULL,'569ED6DA04640274-FICuS-01-4A','43FB00CA9BCDCB49-FICTS-01-6D','569ED6DA04640274-uuuuu-01-F9','InChI=1S/C10H12N6O2/c11-5-3-9(17)15-7(13-5)1-2-8-14-6(12)4-10(18)16-8/h3-4H,1-2H2,(H3,11,13,15,17)(H3,12,14,16,18)','InChIKey=BZSIGEHDZYJZFE-UHFFFAOYSA-N','Nc1cc(=O)nc(CCc2nc(=O)cc(N)[nH]2)[nH]1',NULL),
	(194697,0,0,NULL,'Consistent with Molecular Formula','C7H5BrN2O3',245.0321,NULL,'64B5367674C87141-FICuS-01-31','64B5367674C87141-FICTS-01-10','64B5367674C87141-uuuuu-01-E0','InChI=1S/C7H5BrN2O3/c8-6-2-1-5(10(12)13)3-7(6)9-4-11/h1-4H,(H,9,11)','InChIKey=ATYLSWFOQJOHCN-UHFFFAOYSA-N','O=CNc1cc([N+](=O)[O-])ccc1Br',NULL),
	(194698,0,0,'7344-23-2','Consistent with Molecular Formula','C10H15NO8',277.2304,NULL,'BD3759F0E499017A-FICuS-01-5F','BD3759F0E499017A-FICTS-01-3E','BD3759F0E499017A-uuuuu-01-0E','InChI=1S/C10H15NO8/c1-7(12)17-4-10(11(15)16,5-18-8(2)13)6-19-9(3)14/h4-6H2,1-3H3','InChIKey=MESPONKCPLGERO-UHFFFAOYSA-N','CC(=O)OCC(COC(C)=O)(COC(C)=O)[N+](=O)[O-]',NULL),
	(194699,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O10S2',612.625,NULL,'3269168B4AAA02B3-FICuS-01-4A','3269168B4AAA02B3-FICTS-01-29','3269168B4AAA02B3-uuuuu-01-F9','InChI=1S/C28H24N2O10S2/c1-3-40-28(33)25-22-17-6-4-5-7-18(17)26(31)23-20(10-11-21(24(22)23)30(2)27(25)32)29-19-9-8-16(42(37,38)39)14-15(19)12-13-41(34,35)36/h4-11,14,29H,3,12-13H2,1-2H3,(H,34,35,36)(H,37,38,39)','InChIKey=OTIGQIFLCJOFHF-UHFFFAOYSA-N','CCOC(=O)c1c2c3c(c(Nc4ccc(S(=O)(=O)O)cc4CCS(=O)(=O)O)ccc3n(C)c1=O)C(=O)c1ccccc1-2',NULL),
	(194700,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl4O4S2',420.109,NULL,'E157BC867F832303-FICuS-01-4C','E157BC867F832303-FICTS-01-2B','E157BC867F832303-uuuuu-01-FB','InChI=1S/C12H6Cl4O4S2/c13-7-1-3-9(15)11(5-7)21(17,18)22(19,20)12-6-8(14)2-4-10(12)16/h1-6H','InChIKey=BHSCBODCJVEDJL-UHFFFAOYSA-N','O=S(=O)(c1cc(Cl)ccc1Cl)S(=O)(=O)c1cc(Cl)ccc1Cl',NULL),
	(194701,0,1,NULL,'Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'BF37555942D2AE52-FICuS-01-5A','BF37555942D2AE52-FICTS-01-39','F5421126F61C04D9-uuuuu-01-F2','InChI=1S/C6H9NO3/c1-2-10-6(9)4-3-5(7)8/h3-4H,2H2,1H3,(H2,7,8)/b4-3+','InChIKey=NQVHELJXYAFNRV-ONEGZZNKSA-N','CCOC(=O)/C=C/C(N)=O','1'),
	(194702,0,0,'64596-18-5','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'7BD7F073A3495A38-FICuS-01-5D','7BD7F073A3495A38-FICTS-01-3C','7BD7F073A3495A38-uuuuu-01-0C','InChI=1S/C10H11NO4/c1-2-14-10(13)11-15-9(12)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,11,13)','InChIKey=MGDRMYZKZHHUMV-UHFFFAOYSA-N','CCOC(=O)NOC(=O)c1ccccc1',NULL),
	(194703,0,0,'2942-07-6','Consistent with Molecular Formula','C7H4N2O2S',180.1808,NULL,'B1A739CF3E59E8B7-FICuS-01-83','B1A739CF3E59E8B7-FICTS-01-62','B1A739CF3E59E8B7-uuuuu-01-32','InChI=1S/C7H4N2O2S/c10-9(11)5-1-2-7-6(3-5)8-4-12-7/h1-4H','InChIKey=AEUQLELVLDMMKB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2scnc2c1',NULL),
	(194704,0,0,'40377-41-1','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'CFF32F66867E5E54-FICuS-01-7A','CFF32F66867E5E54-FICTS-01-59','CFF32F66867E5E54-uuuuu-01-29','InChI=1S/C10H14N2O/c1-8(13)12-7-6-9-2-4-10(11)5-3-9/h2-5H,6-7,11H2,1H3,(H,12,13)','InChIKey=XCAJEXZWARSCGJ-UHFFFAOYSA-N','CC(=O)NCCc1ccc(N)cc1',NULL),
	(194705,4,0,NULL,'Consistent with Molecular Formula','C27H25Cl',384.9475,NULL,'A029A85863CCC346-FICuS-01-58','A029A85863CCC346-FICTS-01-37','A029A85863CCC346-uuuuu-01-07','InChI=1S/C27H25Cl/c1-26-18-22(19-12-6-3-7-13-19)27(2,25(26)28)24(21-16-10-5-11-17-21)23(26)20-14-8-4-9-15-20/h3-17,22,25H,18H2,1-2H3','InChIKey=FENOZRGQSVVYII-UHFFFAOYSA-N','CC12CC(c3ccccc3)C(C)(C(c3ccccc3)=C1c1ccccc1)C2Cl','1'),
	(194706,0,1,'7484-46-0','Consistent with Molecular Formula','C9H10N2S2',210.3114,NULL,'082041120C2A3639-FICuS-01-14','082041120C2A3639-FICTS-01-F3','082041120C2A3639-uuuuu-01-C3','InChI=1S/C9H10N2S2/c1-13-9(12)11-10-7-8-5-3-2-4-6-8/h2-7H,1H3,(H,11,12)','InChIKey=MMUTYUKAZPZJBM-UHFFFAOYSA-N','CSC(=S)N/N=C/c1ccccc1','1'),
	(194707,1,0,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,NULL,'E58704173A154A9E-FICuS-01-49','E58704173A154A9E-FICTS-01-28','E58704173A154A9E-uuuuu-01-F8','InChI=1S/C19H16O4/c20-16-12-19(23,14-9-5-2-6-10-14)18(15(16)11-17(21)22)13-7-3-1-4-8-13/h1-10,23H,11-12H2,(H,21,22)','InChIKey=CVXVASZAXUJKJP-UHFFFAOYSA-N','O=C(O)CC1=C(c2ccccc2)C(O)(c2ccccc2)CC1=O','1'),
	(194708,0,0,NULL,'Consistent with Molecular Formula','C9H17BrN4S2',325.2841,NULL,'5FDA1F7118C4C9C4-FICuS-01-79','5FDA1F7118C4C9C4-FICTS-01-58','E311A00024CB24DE-uuuuu-01-FB','InChI=1S/C9H16N4S2.BrH/c1-3-14-8(10)12-6-5-7-13-9(11)15-4-2;/h3-4H,1-2,5-7H2,(H2,10,12)(H2,11,13);1H','InChIKey=SEKZCKGDCAAIBE-UHFFFAOYSA-N','Br.C=CSC(=N)NCCCNC(=N)SC=C',NULL),
	(194709,0,0,'52236-44-9','Consistent with Molecular Formula','C32H26O3',458.5556,NULL,'B502197B795C8ABE-FICuS-01-6B','B502197B795C8ABE-FICTS-01-4A','B502197B795C8ABE-uuuuu-01-1A','InChI=1S/C32H26O3/c33-29(23-11-3-1-4-12-23)19-21-32(22-20-30(34)24-13-5-2-6-14-24)27-17-9-7-15-25(27)31(35)26-16-8-10-18-28(26)32/h1-18H,19-22H2','InChIKey=MAKVJESWALYYAL-UHFFFAOYSA-N','O=C(CCC1(CCC(=O)c2ccccc2)c2ccccc2C(=O)c2ccccc21)c1ccccc1',NULL),
	(194710,1,0,'52236-60-9','Consistent with Molecular Formula','C29H22O2',402.4916,NULL,'7F37D65D188813E2-FICuS-01-55','7F37D65D188813E2-FICTS-01-34','7F37D65D188813E2-uuuuu-01-04','InChI=1S/C29H22O2/c30-27(21-13-5-2-6-14-21)19-26(20-11-3-1-4-12-20)28-22-15-7-9-17-24(22)29(31)25-18-10-8-16-23(25)28/h1-18,26,28H,19H2','InChIKey=YXWNWYIIDCFPMG-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C1c2ccccc2C(=O)c2ccccc21)c1ccccc1','1'),
	(194711,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O12S2',513.4068,NULL,'6E75CE9AAB83F7F1-FICuS-01-92','6E75CE9AAB83F7F1-FICTS-01-71','6E75CE9AAB83F7F1-uuuuu-01-41','InChI=1S/C17H11N3O12S2/c21-15-7-13(34(30,31)32)4-8-3-12(33(27,28)29)6-14(16(8)15)18-17(22)9-1-10(19(23)24)5-11(2-9)20(25)26/h1-7,21H,(H,18,22)(H,27,28,29)(H,30,31,32)','InChIKey=PFURMBTXOWZMOZ-UHFFFAOYSA-N','O=C(Nc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(O)c12)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(194712,0,0,'4316-57-8','Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'CE8237B2BD88BD39-FICuS-01-7F','CE8237B2BD88BD39-FICTS-01-5E','CE8237B2BD88BD39-uuuuu-01-2E','InChI=1S/C18H14N2O2/c21-20(22)18-13-11-17(12-14-18)19(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14H','InChIKey=UQOKZDUUBVGFAK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N(c2ccccc2)c2ccccc2)cc1',NULL),
	(194713,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O5',238.1994,NULL,'40AA91B5EE05997B-FICuS-01-68','40AA91B5EE05997B-FICTS-01-47','40AA91B5EE05997B-uuuuu-01-17','InChI=1S/C10H10N2O5/c1-6(13)11-9-4-3-8(12(15)16)5-10(9)17-7(2)14/h3-5H,1-2H3,(H,11,13)','InChIKey=BRCXEYUOIPWVCU-UHFFFAOYSA-N','CC(=O)Nc1ccc([N+](=O)[O-])cc1OC(C)=O',NULL),
	(194714,0,0,'939-83-3','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'5D0788D8B5DC24C1-FICuS-01-6B','5D0788D8B5DC24C1-FICTS-01-4A','5D0788D8B5DC24C1-uuuuu-01-1A','InChI=1S/C8H6N2O2/c1-6-2-3-8(10(11)12)4-7(6)5-9/h2-4H,1H3','InChIKey=XOSDYLFXPMFRGF-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1C#N',NULL),
	(194715,5,0,NULL,'Consistent with Molecular Formula','C21H25IO10',564.327,NULL,'0F6EF3C5194509D2-FICuS-01-5B','0F6EF3C5194509D2-FICTS-01-3A','0F6EF3C5194509D2-uuuuu-01-0A','InChI=1S/C21H25IO10/c1-11(23)27-10-17-18(29-12(2)24)19(30-13(3)25)20(31-14(4)26)21(32-17)28-9-15-5-7-16(22)8-6-15/h5-8,17-21H,9-10H2,1-4H3','InChIKey=UCIIAGDTOGNSKO-UHFFFAOYSA-N','CC(=O)OCC1OC(OCc2ccc(I)cc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(194716,0,0,'194-63-8','Consistent with Molecular Formula','C20H12O',268.3142,NULL,'25A80A8D9447771A-FICuS-01-4C','25A80A8D9447771A-FICTS-01-2B','25A80A8D9447771A-uuuuu-01-FB','InChI=1S/C20H12O/c1-3-7-15-13(5-1)9-11-17-19(15)20-16-8-4-2-6-14(16)10-12-18(20)21-17/h1-12H','InChIKey=QIMOZEUDRUTIBS-UHFFFAOYSA-N','c1ccc2c(c1)ccc1oc3ccc4ccccc4c3c12',NULL),
	(194717,4,0,NULL,'Consistent with Molecular Formula','C23H20O5',376.408,NULL,'036EA4FE6EFE6477-FICuS-01-83','0CB9F26147ECF6F8-FICTS-01-60','036EA4FE6EFE6477-uuuuu-01-32','InChI=1S/C23H20O5/c1-13-16(14-9-5-3-6-10-14)18(15-11-7-4-8-12-15)23(2,22(26)27)19-17(13)20(24)28-21(19)25/h3-13,17,19H,1-2H3,(H,26,27)','InChIKey=UJYXSPPVGWLMQC-UHFFFAOYSA-N','CC1C(c2ccccc2)=C(c2ccccc2)C(C)(C(=O)O)C2C(=O)OC(=O)C12','1'),
	(194718,0,0,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'00BBB33D42EF7B55-FICuS-01-6B','00BBB33D42EF7B55-FICTS-01-4A','00BBB33D42EF7B55-uuuuu-01-1A','InChI=1S/C18H14O3/c1-2-11-7-9-12(10-8-11)16(19)15-17(20)13-5-3-4-6-14(13)18(15)21/h3-10,15H,2H2,1H3','InChIKey=ROOQGUSCFHMJLW-UHFFFAOYSA-N','CCc1ccc(C(=O)C2C(=O)c3ccccc3C2=O)cc1',NULL),
	(194719,0,1,'20158-15-0','Consistent with Molecular Formula','C15H15N3O2S',301.3624,NULL,'B24F92FA3C1A2C69-FICuS-01-73','B24F92FA3C1A2C69-FICTS-01-52','B24F92FA3C1A2C69-uuuuu-01-22','InChI=1S/C15H15N3O2S/c1-20-14-9-11(7-8-13(14)19)10-16-18-15(21)17-12-5-3-2-4-6-12/h2-10,19H,1H3,(H2,17,18,21)','InChIKey=JWLFZGSWRRLBAH-UHFFFAOYSA-N','COc1cc(/C=N/NC(=S)Nc2ccccc2)ccc1O','1'),
	(194720,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl3N',336.6475,NULL,'87641D13B730C557-FICuS-01-39','87641D13B730C557-FICTS-01-18','8798BAF688BD1C19-uuuuu-01-29','InChI=1S/C17H11Cl2N.ClH/c18-15-5-3-6-16(19)14(15)9-8-12-10-11-20-17-7-2-1-4-13(12)17;/h1-11H;1H','InChIKey=VMCRZCNAURQBGZ-UHFFFAOYSA-N','Cl.Clc1cccc(Cl)c1/C=C/c1ccnc2ccccc12','1'),
	(194721,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl3N',336.6475,NULL,'EB6625BECA2FC542-FICuS-01-82','EB6625BECA2FC542-FICTS-01-61','EB9A825BF5A21C0C-uuuuu-01-2D','InChI=1S/C17H11Cl2N.ClH/c18-15-5-3-6-16(19)14(15)11-10-13-9-8-12-4-1-2-7-17(12)20-13;/h1-11H;1H','InChIKey=DONVXVHIJDQOLP-UHFFFAOYSA-N','Cl.Clc1cccc(Cl)c1/C=C/c1ccc2ccccc2n1','1'),
	(194722,0,0,NULL,'Consistent with Molecular Formula','C15H11NOS',253.318,NULL,'3A53E8D455AA0117-FICuS-01-4D','3A53E8D455AA0117-FICTS-01-2C','3A53E8D455AA0117-uuuuu-01-FC','InChI=1S/C15H11NOS/c17-14-13(10-6-2-1-3-7-10)16-12-9-5-4-8-11(12)15(14)18/h1-9,17H,(H,16,18)','InChIKey=DMRGDEQJUQFDOD-UHFFFAOYSA-N','Oc1c(-c2ccccc2)nc2ccccc2c1S',NULL),
	(194723,0,0,NULL,'Consistent with Molecular Formula','C28H22Br2N2O2',578.302,NULL,'AEB6068EB01B8F9B-FICuS-01-86','8EF3CAF624A62D87-FICTS-01-5E','AEB6068EB01B8F9B-uuuuu-01-35','InChI=1S/C28H22Br2N2O2/c1-15-3-7-17(8-4-15)31-21-13-14-22(32-18-9-5-16(2)6-10-18)25-24(21)27(33)19-11-12-20(29)26(30)23(19)28(25)34/h3-12,31-32H,13-14H2,1-2H3','InChIKey=IIMZMOHDWZJLFS-UHFFFAOYSA-N','Cc1ccc(NC2=C3C(=O)c4ccc(Br)c(Br)c4C(=O)C3=C(Nc3ccc(C)cc3)CC2)cc1',NULL),
	(194724,0,0,'4271-09-4','Consistent with Molecular Formula','C14H8N2S2',268.3506,'2,2\'-Bibenzothiazole','13F08629CE946D42-FICuS-01-4F','13F08629CE946D42-FICTS-01-2E','13F08629CE946D42-uuuuu-01-FE','InChI=1S/C14H8N2S2/c1-3-7-11-9(5-1)15-13(17-11)14-16-10-6-2-4-8-12(10)18-14/h1-8H','InChIKey=YJVXQQKAUCYQIP-UHFFFAOYSA-N','c1ccc2sc(-c3nc4ccccc4s3)nc2c1',NULL),
	(194725,0,0,'6261-38-7','Consistent with Molecular Formula','C6H14N2O2',146.1888,NULL,'335F62879B2D848A-FICuS-01-55','335F62879B2D848A-FICTS-01-34','335F62879B2D848A-uuuuu-01-04','InChI=1S/C6H14N2O2/c1-5-10-6(9)8(4)7(2)3/h5H2,1-4H3','InChIKey=CQWDHWRHZLRMOF-UHFFFAOYSA-N','CCOC(=O)N(C)N(C)C',NULL),
	(194726,0,0,'54979-78-1','Consistent with Molecular Formula','C12H9ClN2O',232.6689,NULL,'863760EAE5462F1F-FICuS-01-5E','863760EAE5462F1F-FICTS-01-3D','863760EAE5462F1F-uuuuu-01-0D','InChI=1S/C12H9ClN2O/c13-10-6-2-1-5-9(10)12(16)15-11-7-3-4-8-14-11/h1-8H,(H,14,15,16)','InChIKey=MCECBHOZVSWERU-UHFFFAOYSA-N','O=C(Nc1ccccn1)c1ccccc1Cl',NULL),
	(194727,0,0,'17253-14-4','Consistent with Molecular Formula','C16H10O4',266.2526,NULL,'F6116C4341DFC465-FICuS-01-56','F6116C4341DFC465-FICTS-01-35','F6116C4341DFC465-uuuuu-01-05','InChI=1S/C16H10O4/c17-15-10-3-1-2-4-11(10)16(18)14(15)9-5-6-12-13(7-9)20-8-19-12/h1-7,14H,8H2','InChIKey=YMZRAHGOXCLIFF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1c1ccc2c(c1)OCO2',NULL),
	(194728,4,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O4',284.6987,NULL,'C0C5B21A3729393B-FICuS-01-4E','2BF1E5480BC27D46-FICTS-01-43','C0C5B21A3729393B-uuuuu-01-FD','InChI=1S/C12H13ClN2O4/c13-5-1-2-6-7(3-5)15-12(14-6)11-10(18)9(17)8(16)4-19-11/h1-3,8-11,16-18H,4H2,(H,14,15)','InChIKey=JUNOYDUSRFMJIH-UHFFFAOYSA-N','OC1COC(c2nc3cc(Cl)ccc3[nH]2)C(O)C1O','1'),
	(194729,0,0,NULL,'Consistent with Molecular Formula','C24H33Cl3N2',455.8971,NULL,'71D03F13D4645215-FICuS-01-2F','71D03F13D4645215-FICTS-01-0E','71D03F13D4645215-uuuuu-01-DE','InChI=1S/C24H33Cl3N2/c1-7-22(3,4)17-9-13-19(14-10-17)28-21(24(25,26)27)29-20-15-11-18(12-16-20)23(5,6)8-2/h9-16,21,28-29H,7-8H2,1-6H3','InChIKey=CNOBIDHVZDRCBN-UHFFFAOYSA-N','CCC(C)(C)c1ccc(NC(Nc2ccc(C(C)(C)CC)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(194730,0,0,'83320-61-0','Consistent with Molecular Formula','C14H11Br2Cl3N2',473.4213,NULL,'D9B10EE4CC8E8F64-FICuS-01-90','D9B10EE4CC8E8F64-FICTS-01-6F','D9B10EE4CC8E8F64-uuuuu-01-3F','InChI=1S/C14H11Br2Cl3N2/c15-9-1-5-11(6-2-9)20-13(14(17,18)19)21-12-7-3-10(16)4-8-12/h1-8,13,20-21H','InChIKey=LPTYLIBUBROVDY-UHFFFAOYSA-N','ClC(Cl)(Cl)C(Nc1ccc(Br)cc1)Nc1ccc(Br)cc1',NULL),
	(194731,0,0,'39809-81-9','Consistent with Molecular Formula','C14H11Cl3N4O4',405.6243,NULL,'401DAF24A1D10D6B-FICuS-01-60','401DAF24A1D10D6B-FICTS-01-3F','401DAF24A1D10D6B-uuuuu-01-0F','InChI=1S/C14H11Cl3N4O4/c15-14(16,17)13(18-9-3-1-5-11(7-9)20(22)23)19-10-4-2-6-12(8-10)21(24)25/h1-8,13,18-19H','InChIKey=DJLVKUWYCSXXAI-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(NC(Nc2cccc([N+](=O)[O-])c2)C(Cl)(Cl)Cl)c1',NULL),
	(194732,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl3N4O4',405.6243,NULL,'EFD1EEF845D6AF4F-FICuS-01-B3','EFD1EEF845D6AF4F-FICTS-01-92','EFD1EEF845D6AF4F-uuuuu-01-62','InChI=1S/C14H11Cl3N4O4/c15-14(16,17)13(18-9-5-1-3-7-11(9)20(22)23)19-10-6-2-4-8-12(10)21(24)25/h1-8,13,18-19H','InChIKey=NJQIOULXBWNZMM-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1NC(Nc1ccccc1[N+](=O)[O-])C(Cl)(Cl)Cl',NULL),
	(194733,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl5N2',412.5729,NULL,'72FCAF98C05F0BE9-FICuS-01-8F','72FCAF98C05F0BE9-FICTS-01-6E','72FCAF98C05F0BE9-uuuuu-01-3E','InChI=1S/C16H15Cl5N2/c1-9-11(17)5-3-7-13(9)22-15(16(19,20)21)23-14-8-4-6-12(18)10(14)2/h3-8,15,22-23H,1-2H3','InChIKey=YRUGAAJMICYFLP-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(Nc1cccc(Cl)c1C)C(Cl)(Cl)Cl',NULL),
	(194734,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl3N2O4',403.6487,NULL,'8852B2F6C4CD9571-FICuS-01-62','8852B2F6C4CD9571-FICTS-01-41','8852B2F6C4CD9571-uuuuu-01-11','InChI=1S/C16H13Cl3N2O4/c17-16(18,19)15(20-11-5-1-3-9(7-11)13(22)23)21-12-6-2-4-10(8-12)14(24)25/h1-8,15,20-21H,(H,22,23)(H,24,25)','InChIKey=IGZXUBTWKLORRQ-UHFFFAOYSA-N','O=C(O)c1cccc(NC(Nc2cccc(C(=O)O)c2)C(Cl)(Cl)Cl)c1',NULL),
	(194735,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl7N2',453.4095,NULL,'C8742699903427C1-FICuS-01-34','C8742699903427C1-FICTS-01-13','C8742699903427C1-uuuuu-01-E3','InChI=1S/C14H9Cl7N2/c15-7-1-3-11(9(17)5-7)22-13(14(19,20)21)23-12-4-2-8(16)6-10(12)18/h1-6,13,22-23H','InChIKey=PKJPNQLFCBCTLD-UHFFFAOYSA-N','Clc1ccc(NC(Nc2ccc(Cl)cc2Cl)C(Cl)(Cl)Cl)c(Cl)c1',NULL),
	(194736,0,0,'13604-13-2','Consistent with Molecular Formula','C9H7NS2',193.281,NULL,'73AAEFE5309642AC-FICuS-01-74','73AAEFE5309642AC-FICTS-01-53','73AAEFE5309642AC-uuuuu-01-23','InChI=1S/C9H7NS2/c1-2-11-9-10-7-5-3-4-6-8(7)12-9/h2-6H,1H2','InChIKey=UBPTXCHOFYAPNG-UHFFFAOYSA-N','C=CSc1nc2ccccc2s1',NULL),
	(194737,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O2S',244.6953,NULL,'9307C84A5A97D796-FICuS-01-5A','9307C84A5A97D796-FICTS-01-39','9307C84A5A97D796-uuuuu-01-09','InChI=1S/C9H9ClN2O2S/c1-13-5-3-4(10)7(14-2)8-6(5)12-9(11)15-8/h3H,1-2H3,(H2,11,12)','InChIKey=ZLHNOONVBJQEDA-UHFFFAOYSA-N','COc1cc(Cl)c(OC)c2sc(N)nc12',NULL),
	(194738,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'039B61CE8679E577-FICuS-01-5A','039B61CE8679E577-FICTS-01-39','039B61CE8679E577-uuuuu-01-09','InChI=1S/C11H14N2O2S/c1-3-14-7-5-6-8(15-4-2)10-9(7)13-11(12)16-10/h5-6H,3-4H2,1-2H3,(H2,12,13)','InChIKey=BHJMELNLXJRBBT-UHFFFAOYSA-N','CCOc1ccc(OCC)c2sc(N)nc12',NULL),
	(194739,6,0,NULL,'Consistent with Molecular Formula','C72H91ClN18O12',1436.0773,NULL,'47F2BB8646372677-FICuS-01-46','47F2BB8646372677-FICTS-01-25','470E1C6379BAFF39-uuuuu-01-1E','InChI=1S/C72H90N18O12.ClH/c91-61(49-79-25-37-85(38-26-79)55-13-1-7-19-73-55)97-67-68(98-62(92)50-80-27-39-86(40-28-80)56-14-2-8-20-74-56)70(100-64(94)52-82-31-43-88(44-32-82)58-16-4-10-22-76-58)72(102-66(96)54-84-35-47-90(48-36-84)60-18-6-12-24-78-60)71(1','InChIKey=ZLNGRBMYXMDBNN-UHFFFAOYSA-N','Cl.O=C(CN1CCN(c2ccccn2)CC1)OC1C(OC(=O)CN2CCN(c3ccccn3)CC2)C(OC(=O)CN2CCN(c3ccccn3)CC2)C(OC(=O)CN2CCN(c3ccccn3)CC2)C(OC(=O)CN2CCN(c3ccccn3)CC2)C1OC(=O)CN1CCN(c2ccccn2)CC1','1'),
	(194740,0,0,NULL,'Consistent with Molecular Formula','C18H36N4O2',340.508,NULL,'F36F1BF4C9F8FF22-FICuS-01-93','F36F1BF4C9F8FF22-FICTS-01-72','F36F1BF4C9F8FF22-uuuuu-01-42','InChI=1S/C18H36N4O2/c1(5-21-11-15-23-16-12-21)3-19-7-9-20(10-8-19)4-2-6-22-13-17-24-18-14-22/h1-18H2','InChIKey=SCYIPFWTRVGTIG-UHFFFAOYSA-N','C(CN1CCOCC1)CN1CCN(CCCN2CCOCC2)CC1',NULL),
	(194741,0,0,'72966-45-1','Consistent with Molecular Formula','C27H54N6O3',510.762,NULL,'1531F022F929C901-FICuS-01-32','1531F022F929C901-FICTS-01-11','1531F022F929C901-uuuuu-01-E1','InChI=1S/C27H54N6O3/c1(7-28-13-19-34-20-14-28)4-10-31-25-32(11-5-2-8-29-15-21-35-22-16-29)27-33(26-31)12-6-3-9-30-17-23-36-24-18-30/h1-27H2','InChIKey=SDJNIDLZEQBUOJ-UHFFFAOYSA-N','C(CCN1CN(CCCCN2CCOCC2)CN(CCCCN2CCOCC2)C1)CN1CCOCC1',NULL),
	(194742,0,0,'59345-63-0','Consistent with Molecular Formula','C24H54N6',426.7308,NULL,'8660CE90B5CA6D4D-FICuS-01-79','8660CE90B5CA6D4D-FICTS-01-58','8660CE90B5CA6D4D-uuuuu-01-28','InChI=1S/C24H54N6/c1-7-25(8-2)16-13-19-28-22-29(20-14-17-26(9-3)10-4)24-30(23-28)21-15-18-27(11-5)12-6/h7-24H2,1-6H3','InChIKey=DHNFAYOYUNLVTB-UHFFFAOYSA-N','CCN(CC)CCCN1CN(CCCN(CC)CC)CN(CCCN(CC)CC)C1',NULL),
	(194743,0,0,NULL,'Consistent with Molecular Formula','C21H42N3O7P',479.5525,NULL,'44E171488454D25B-FICuS-01-3B','44E171488454D25B-FICTS-01-1A','44E171488454D25B-uuuuu-01-EA','InChI=1S/C21H42N3O7P/c25-32(29-13-1-4-22-7-16-26-17-8-22,30-14-2-5-23-9-18-27-19-10-23)31-15-3-6-24-11-20-28-21-12-24/h1-21H2','InChIKey=GHPWPWPDXLJAEZ-UHFFFAOYSA-N','O=P(OCCCN1CCOCC1)(OCCCN1CCOCC1)OCCCN1CCOCC1',NULL),
	(194744,0,0,'27325-09-3','Consistent with Molecular Formula','C10H10Cl2N2O',245.1078,NULL,'783B42207FCC0A55-FICuS-01-51','783B42207FCC0A55-FICTS-01-30','78C7E5C54041D31B-uuuuu-01-04','InChI=1S/C10H9ClN2O.ClH/c11-9-3-1-2-4-10(9)14-6-8-5-12-7-13-8;/h1-5,7H,6H2,(H,12,13);1H','InChIKey=RQQKBLIOYIIDEK-UHFFFAOYSA-N','Cl.Clc1ccccc1OCc1cnc[nH]1',NULL),
	(194745,5,0,NULL,'Consistent with Molecular Formula','C13H15ClN2O5',314.7249,NULL,'6F8820EBCDDE7D42-FICuS-01-8D','5C3FFDE38E7C0578-FICTS-01-64','6F8820EBCDDE7D42-uuuuu-01-3C','InChI=1S/C13H15ClN2O5/c14-5-1-2-6-7(3-5)16-13(15-6)12-11(20)10(19)9(18)8(4-17)21-12/h1-3,8-12,17-20H,4H2,(H,15,16)','InChIKey=SLMFUFSWCXRYKB-UHFFFAOYSA-N','OCC1OC(c2nc3cc(Cl)ccc3[nH]2)C(O)C(O)C1O','1'),
	(194746,0,0,NULL,'Consistent with Molecular Formula','C28H19N3O2',429.477,NULL,'F12C6516123697D3-FICuS-01-38','F12C6516123697D3-FICTS-01-17','F12C6516123697D3-uuuuu-01-E7','InChI=1S/C28H19N3O2/c1-17-11-13-18(14-12-17)29-23-16-15-22-24-25(23)27(32)21-10-6-5-9-20(21)26(24)30-31(28(22)33)19-7-3-2-4-8-19/h2-16,29H,1H3','InChIKey=AWRDJSCPLXXUCO-UHFFFAOYSA-N','Cc1ccc(Nc2ccc3c(=O)n(-c4ccccc4)nc4c3c2C(=O)c2ccccc2-4)cc1',NULL),
	(194747,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O5S',292.6935,NULL,'7E82C1BE0A07AF05-FICuS-01-6C','7E82C1BE0A07AF05-FICTS-01-4B','7E82C1BE0A07AF05-uuuuu-01-1B','InChI=1S/C9H9ClN2O5S/c1-5-8(18(10,16)17)4-3-7(12(14)15)9(5)11-6(2)13/h3-4H,1-2H3,(H,11,13)','InChIKey=CKOZORAUYHXHAH-UHFFFAOYSA-N','CC(=O)Nc1c([N+](=O)[O-])ccc(S(=O)(=O)Cl)c1C',NULL),
	(194748,0,0,NULL,'Consistent with Molecular Formula','C12H12ClNOS',253.7459,NULL,'6F2F3CEA18144726-FICuS-01-58','6F2F3CEA18144726-FICTS-01-37','6FD39B0F27999E68-uuuuu-01-21','InChI=1S/C12H11NOS.ClH/c13-11-7-6-10(8-12(11)14)15-9-4-2-1-3-5-9;/h1-8,14H,13H2;1H','InChIKey=ILFPLHAIBYHGJH-UHFFFAOYSA-N','Cl.Nc1ccc(Sc2ccccc2)cc1O',NULL),
	(194749,1,0,'26292-14-8','Consistent with Molecular Formula','C14H26NaO4',281.3468,NULL,'1DE9FE51B5B9298B-FICuS-01-82','1DE9FE51B5B9298B-FICTS-01-61','960E125ED5C29B23-uuuuu-01-05','InChI=1S/C14H26O4.Na/c1-2-3-4-5-6-7-8-9-10-12(14(17)18)11-13(15)16;/h12H,2-11H2,1H3,(H,15,16)(H,17,18);/q;+1','InChIKey=AXMFSLBVXAEKLK-UHFFFAOYSA-N','CCCCCCCCCCC(CC(=O)O)C(=O)O.[Na+]','1'),
	(194750,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O4S',287.333,NULL,'CF2EC5771B86DDE6-FICuS-01-91','CF2EC5771B86DDE6-FICTS-01-70','CF2EC5771B86DDE6-uuuuu-01-40','InChI=1S/C11H17N3O4S/c1-4-13(5-2)19(17,18)10-7-6-9(14(15)16)11(12)8(10)3/h6-7H,4-5,12H2,1-3H3','InChIKey=CEPLDXDKQJEMRT-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc([N+](=O)[O-])c(N)c1C',NULL),
	(194751,0,0,'33951-45-0','Consistent with Molecular Formula','C14H13N3S2',287.3968,NULL,'906CA38FA37C9436-FICuS-01-5F','906CA38FA37C9436-FICTS-01-3E','906CA38FA37C9436-uuuuu-01-0E','InChI=1S/C14H13N3S2/c18-13(15-11-7-3-1-4-8-11)17-14(19)16-12-9-5-2-6-10-12/h1-10H,(H3,15,16,17,18,19)','InChIKey=NSDCIFFKTHMTJF-UHFFFAOYSA-N','S=C(NC(=S)Nc1ccccc1)Nc1ccccc1',NULL),
	(194752,0,0,NULL,'Consistent with Molecular Formula','C11H21BrN4',289.2177,NULL,'62D541F864A06534-FICuS-01-38','62D541F864A06534-FICTS-01-17','AF986B91362C3F61-uuuuu-01-0E','InChI=1S/C11H21N4.BrH/c1-11(2)3-4-15-8-12-5-13(9-15)7-14(6-12)10-15;/h3H,4-10H2,1-2H3;1H/q+1;/p-1','InChIKey=OSBJBUDWUZDLBE-UHFFFAOYSA-M','CC(C)=CC[N+]12CN3CN(CN(C3)C1)C2.[Br-]',NULL),
	(194753,0,1,'31767-52-9','Consistent with Molecular Formula','C30H26?N2NaO10S2',661.6526,NULL,'C879F16B7FE6197A-FICuS-01-7B','C879F16B7FE6197A-FICTS-01-5A','C879F16B7FE6197A-uuuuu-01-2A','InChI=1S/C30H26N2O10S2.Na/c1-41-25-9-5-3-7-23(25)29(33)31-21-15-13-19(27(17-21)43(35,36)37)11-12-20-14-16-22(18-28(20)44(38,39)40)32-30(34)24-8-4-6-10-26(24)42-2;/h3-18H,1-2H3,(H,31,33)(H,32,34)(H,35,36,37)(H,38,39,40);/q;+1','InChIKey=WRZFYLOAERKBFN-UHFFFAOYSA-N','*.COc1ccccc1C(=O)Nc1ccc(/C=C/c2ccc(NC(=O)c3ccccc3OC)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(194754,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O6S2',318.3188,NULL,'418D404F817475DF-FICuS-01-50','418D404F817475DF-FICTS-01-2F','418D404F817475DF-uuuuu-01-FF','InChI=1S/C10H10N2O6S2/c11-12-7-4-5-8(19(13,14)15)6-2-1-3-9(10(6)7)20(16,17)18/h1-5,12H,11H2,(H,13,14,15)(H,16,17,18)','InChIKey=IFQOLGRGTKOFTI-UHFFFAOYSA-N','NNc1ccc(S(=O)(=O)O)c2cccc(S(=O)(=O)O)c12',NULL),
	(194755,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O2',298.3438,NULL,'AE9AF327FED91567-FICuS-01-84','AE9AF327FED91567-FICTS-01-63','AE9AF327FED91567-uuuuu-01-33','InChI=1S/C16H18N4O2/c1-16(2,3)17-12-4-6-13(7-5-12)18-19-14-8-10-15(11-9-14)20(21)22/h4-11,17H,1-3H3','InChIKey=OWPIMLVYVHBOBR-UHFFFAOYSA-N','CC(C)(C)Nc1ccc(/N=N/c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(194756,0,1,'2496-39-1','Consistent with Molecular Formula','C17H17Cl2N3O2',366.2462,NULL,'531392890703B160-FICuS-01-12','531392890703B160-FICTS-01-F1','531392890703B160-uuuuu-01-C1','InChI=1S/C17H17Cl2N3O2/c1-22(2)14-6-3-12(4-7-14)10-20-21-17(23)11-24-16-8-5-13(18)9-15(16)19/h3-10H,11H2,1-2H3,(H,21,23)','InChIKey=PSEPXXHEWWMKIK-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)COc2ccc(Cl)cc2Cl)cc1','1'),
	(194757,4,0,NULL,'Consistent with Molecular Formula','C6H14Cl2O8S',317.1378,NULL,'1537235487D17F86-FICuS-01-34','1537235487D17F86-FICTS-01-13','B900822C6FF6667B-uuuuu-01-0D','InChI=1S/C6H14O6.Cl2O2S/c7-1-3(9)5(11)6(12)4(10)2-8;1-5(2,3)4/h3-12H,1-2H2;','InChIKey=KAOPGSSFIQPASL-UHFFFAOYSA-N','O=S(=O)(Cl)Cl.OCC(O)C(O)C(O)C(O)CO','1'),
	(194758,0,2,NULL,'Consistent with Molecular Formula','C21H16Cl3N',388.7231,NULL,'D3B715377660258A-FICuS-01-3A','D3B715377660258A-FICTS-01-19','D34BB2D249EDFCC4-uuuuu-01-43','InChI=1S/C21H15Cl2N.ClH/c22-20-7-3-1-5-17(20)10-9-16-13-14-24-19(15-16)12-11-18-6-2-4-8-21(18)23;/h1-15H;1H','InChIKey=IHXAJLJXILWPHE-UHFFFAOYSA-N','Cl.Clc1ccccc1/C=C/c1ccnc(/C=C/c2ccccc2Cl)c1','1'),
	(194759,1,0,'66693-73-0','Consistent with Molecular Formula','C4H10N4NaO5S',249.1966,NULL,'7BA1F5D21969EB87-FICuS-01-72','7BA1F5D21969EB87-FICTS-01-51','F04619DD7912592F-uuuuu-01-01','InChI=1S/C4H10N4O5S.Na/c5-7-3(9)1-2(4(10)8-6)14(11,12)13;/h2H,1,5-6H2,(H,7,9)(H,8,10)(H,11,12,13);/q;+1','InChIKey=IFPARTGUHVUBJA-UHFFFAOYSA-N','NNC(=O)CC(C(=O)NN)S(=O)(=O)O.[Na+]','1'),
	(194760,0,0,'15430-40-7','Consistent with Molecular Formula','C38H80N2',565.0634,'1,2-Ethanediamine, N,N\'-dioctadecyl-','C67B848D00D04A5F-FICuS-01-65','C67B848D00D04A5F-FICTS-01-44','C67B848D00D04A5F-uuuuu-01-14','InChI=1S/C38H80N2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-39-37-38-40-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h39-40H,3-38H2,1-2H3','InChIKey=HHFDXDXLAINLOT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNCCNCCCCCCCCCCCCCCCCCC',NULL),
	(194761,0,0,NULL,'Consistent with Molecular Formula','C8H11IN2S2',326.2128,NULL,'51C8351FD3E76A91-FICuS-01-5B','51C8351FD3E76A91-FICTS-01-3A','4B90C0FD7D90F521-uuuuu-01-14','InChI=1S/C8H10N2S2.HI/c9-8(10)12-6-11-7-4-2-1-3-5-7;/h1-5H,6H2,(H3,9,10);1H','InChIKey=QYMBZBGMKDSCOY-UHFFFAOYSA-N','I.N=C(N)SCSc1ccccc1',NULL),
	(194762,0,0,NULL,'Consistent with Molecular Formula','C20H44N2O2',344.5798,NULL,'F89B4D933949FAA5-FICuS-01-7A','F89B4D933949FAA5-FICTS-01-59','EB9974DA70F63BDB-uuuuu-01-3D','InChI=1S/C18H36O2.C2H8N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;3-1-2-4/h2-17H2,1H3,(H,19,20);1-4H2','InChIKey=AGZWCTVHYPLFHY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)O.NCCN',NULL),
	(194763,0,0,NULL,'Consistent with Molecular Formula','C4H9ClN2O2S',184.6403,NULL,'DEB2319AA5679E99-FICuS-01-75','DEB2319AA5679E99-FICTS-01-54','DE4E967F9AEA47D7-uuuuu-01-4A','InChI=1S/C4H8N2O2S.ClH/c1-2-8-4(7)9-3(5)6;/h2H2,1H3,(H3,5,6);1H','InChIKey=YRJRGBKOXGTTSN-UHFFFAOYSA-N','CCOC(=O)SC(=N)N.Cl',NULL),
	(194764,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'5B1484F16D3C5338-FICuS-01-49','5B1484F16D3C5338-FICTS-01-28','5B1484F16D3C5338-uuuuu-01-F8','InChI=1S/C8H10N2O3/c1-5-7(13-2)4-3-6(8(5)9)10(11)12/h3-4H,9H2,1-2H3','InChIKey=BTMNQAZCOOUZTH-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c(N)c1C',NULL),
	(194765,0,0,'40037-18-1','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'6AB3587DB910BF84-FICuS-01-6B','6AB3587DB910BF84-FICTS-01-4A','6AB3587DB910BF84-uuuuu-01-1A','InChI=1S/C13H12N2O/c1-16-12-7-5-11(6-8-12)10-15-13-4-2-3-9-14-13/h2-10H,1H3','InChIKey=FOVBJISLENJTLW-UHFFFAOYSA-N','COc1ccc(/C=N/c2ccccn2)cc1',NULL),
	(194766,0,0,'58474-10-5','Consistent with Molecular Formula','C23H28?ClN2O4S2',496.0582,NULL,'11F2BC4DAC7DB57A-FICuS-01-8C','11F2BC4DAC7DB57A-FICTS-01-6B','11F2BC4DAC7DB57A-uuuuu-01-3B','InChI=1S/C23H28N2S2.ClHO4/c1(2-4-10-16-24-18-26-22-14-8-6-12-20(22)24)3-5-11-17-25-19-27-23-15-9-7-13-21(23)25;2-1(3,4)5/h6-9,12-15,18-19H,1-5,10-11,16-17H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=JEKQVIWSKNOTGQ-UHFFFAOYSA-M','*.[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)sc[n+]2CCCCCCCCC[n+]1csc2ccccc21',NULL),
	(194767,0,1,'61658-90-0','Consistent with Molecular Formula','C10H8O2',160.172,NULL,'C95757FEB5F93088-FICuS-01-6F','68C5B20793F5C2B1-FICTS-01-36','C95757FEB5F93088-uuuuu-01-1E','InChI=1S/C10H8O2/c1-2-9-7-5-3-4-6-8(7)10(11)12-9/h2-6H,1H3/b9-2+','InChIKey=FLOWXWKOKRXGBR-XNWCZRBMSA-N','C/C=C1/OC(=O)c2ccccc21','1'),
	(194768,0,0,NULL,'Consistent with Molecular Formula','C22H16BrNO2',406.2779,NULL,'820D63D74614E1CB-FICuS-01-53','820D63D74614E1CB-FICTS-01-32','820D63D74614E1CB-uuuuu-01-02','InChI=1S/C22H16BrNO2/c23-18-11-10-17-19(20(18)24-13-12-14-6-2-1-3-7-14)22(26)16-9-5-4-8-15(16)21(17)25/h1-11,24H,12-13H2','InChIKey=SFFPTIGTEMPMII-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc(Br)c2NCCc1ccccc1',NULL),
	(194769,0,0,'73041-54-0','Consistent with Molecular Formula','C15H11ClO3',274.7031,NULL,'8CCF8866315FED9F-FICuS-01-8E','8CCF8866315FED9F-FICTS-01-6D','8CCF8866315FED9F-uuuuu-01-3D','InChI=1S/C15H11ClO3/c1-9-6-7-10(16)8-13(9)14(17)11-4-2-3-5-12(11)15(18)19/h2-8H,1H3,(H,18,19)','InChIKey=ZFIBSUORBHNTBC-UHFFFAOYSA-N','Cc1ccc(Cl)cc1C(=O)c1ccccc1C(=O)O',NULL),
	(194770,0,0,'29770-16-9','Consistent with Molecular Formula','C26H32?ClN4O4',500.0162,NULL,'D553F41ED47FE6D0-FICuS-01-7C','D553F41ED47FE6D0-FICTS-01-5B','D553F41ED47FE6D0-uuuuu-01-2B','InChI=1S/C26H32N4.ClHO4/c1(3-5-11-19-29-21-17-27-23-13-7-9-15-25(23)29)2-4-6-12-20-30-22-18-28-24-14-8-10-16-26(24)30;2-1(3,4)5/h7-10,13-18,21-22H,1-6,11-12,19-20H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=FQOKSISEGMZJHX-UHFFFAOYSA-M','*.[O-][Cl+3]([O-])([O-])[O-].c1ccc2c(c1)ncc[n+]2CCCCCCCCCC[n+]1ccnc2ccccc21',NULL),
	(194771,0,0,NULL,'Consistent with Molecular Formula','C21H17NO3S',363.4302,NULL,'397A8B8FE80E74C0-FICuS-01-73','397A8B8FE80E74C0-FICTS-01-52','397A8B8FE80E74C0-uuuuu-01-22','InChI=1S/C21H17NO3S/c1-25-17-12-13-18(22-20(23)15-8-4-2-5-9-15)19(14-17)26-21(24)16-10-6-3-7-11-16/h2-14H,1H3,(H,22,23)','InChIKey=KUWBJBIZZJUTGF-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccccc2)c(SC(=O)c2ccccc2)c1',NULL),
	(194772,0,0,'2942-13-4','Consistent with Molecular Formula','C8H7NOS',165.2094,NULL,'BF303AB97F2BA1EA-FICuS-01-8A','BF303AB97F2BA1EA-FICTS-01-69','BF303AB97F2BA1EA-uuuuu-01-39','InChI=1S/C8H7NOS/c1-10-6-2-3-7-8(4-6)11-5-9-7/h2-5H,1H3','InChIKey=AHOIGFLSEXUWNV-UHFFFAOYSA-N','COc1ccc2ncsc2c1',NULL),
	(194773,0,1,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'1EFE379CB55B8ECA-FICuS-01-9D','1EFE379CB55B8ECA-FICTS-01-7C','3113E55E222E501A-uuuuu-01-E4','InChI=1S/C12H12O4/c1-15-10-6-3-9(4-7-10)5-8-11(13)12(14)16-2/h3-8H,1-2H3/b8-5+','InChIKey=PYDDGUYDXOJSJA-VMPITWQZSA-N','COC(=O)C(=O)/C=C/c1ccc(OC)cc1','1'),
	(194774,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N2O2',275.134,NULL,'7627E2302B7E54D4-FICuS-01-48','7627E2302B7E54D4-FICTS-01-27','7627E2302B7E54D4-uuuuu-01-F7','InChI=1S/C11H12Cl2N2O2/c1-7(2)14-15-11(16)6-17-10-4-3-8(12)5-9(10)13/h3-5H,6H2,1-2H3,(H,15,16)','InChIKey=ASAXJYGMRBTRNV-UHFFFAOYSA-N','CC(C)=NNC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(194775,0,0,'22501-77-5','Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'D866ABE05C7F3EDC-FICuS-01-9B','D866ABE05C7F3EDC-FICTS-01-7A','D866ABE05C7F3EDC-uuuuu-01-4A','InChI=1S/C14H12N2O/c1-9-2-7-13-12(8-9)16-14(17-13)10-3-5-11(15)6-4-10/h2-8H,15H2,1H3','InChIKey=TZIKYKSWQZSLOO-UHFFFAOYSA-N','Cc1ccc2oc(-c3ccc(N)cc3)nc2c1',NULL),
	(194776,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O6S2',450.4834,NULL,'EB16206107F24C9C-FICuS-01-50','EB16206107F24C9C-FICTS-01-2F','EB16206107F24C9C-uuuuu-01-FF','InChI=1S/C18H18N4O6S2/c1-9-15(7-5-13(21(25)26)17(9)19-11(3)23)29-30-16-8-6-14(22(27)28)18(10(16)2)20-12(4)24/h5-8H,1-4H3,(H,19,23)(H,20,24)','InChIKey=KQOCVKCKMDBDAH-UHFFFAOYSA-N','CC(=O)Nc1c([N+](=O)[O-])ccc(SSc2ccc([N+](=O)[O-])c(NC(C)=O)c2C)c1C',NULL),
	(194777,0,0,'7271-44-5','Consistent with Molecular Formula','C3H5N3S',115.1526,'3H-1,2,4-Triazole-3-thione, 1,2-dihydro-5-methyl-','8B6BC39CCCBA77C4-FICuS-01-99','512C6B7DB62CE42C-FICTS-01-4F','8B6BC39CCCBA77C4-uuuuu-01-48','InChI=1S/C3H5N3S/c1-2-4-3(7)6-5-2/h1H3,(H2,4,5,6,7)','InChIKey=OUZCWDMJTKYHCA-UHFFFAOYSA-N','Cc1nc(=S)[nH][nH]1',NULL),
	(194778,0,0,NULL,'Consistent with Molecular Formula','C22H15N3O2',353.3794,NULL,'5D20756455164FDE-FICuS-01-4C','044DD35A4F90C62A-FICTS-01-3E','5D20756455164FDE-uuuuu-01-FB','InChI=1S/C22H15N3O2/c23-18-11-14-12-19(26)25(15-7-2-1-3-8-15)24-21(14)17-10-13-6-4-5-9-16(13)22(27)20(17)18/h1-11H,12,23H2','InChIKey=NDSBGHNUMUUVCH-UHFFFAOYSA-N','Nc1cc2c(c3c1C(=O)c1ccccc1C=3)=NN(c1ccccc1)C(=O)C2',NULL),
	(194779,0,0,'78644-78-7','Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'F8C0B1576D0949EF-FICuS-01-72','F8C0B1576D0949EF-FICTS-01-51','F8C0B1576D0949EF-uuuuu-01-21','InChI=1S/C12H12N2O/c1-15-11-7-5-10(6-8-11)14-12-4-2-3-9-13-12/h2-9H,1H3,(H,13,14)','InChIKey=DBUBQNMWLVIDOH-UHFFFAOYSA-N','COc1ccc(Nc2ccccn2)cc1',NULL),
	(194780,1,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'D2AA628EFB7C4548-FICuS-01-7B','D2AA628EFB7C4548-FICTS-01-5A','D2AA628EFB7C4548-uuuuu-01-2A','InChI=1S/C15H12N2O3/c1-10-3-2-4-13-15(10)16-9-14(20-13)11-5-7-12(8-6-11)17(18)19/h2-9,14H,1H3','InChIKey=AHEPSCVMCMUPQC-UHFFFAOYSA-N','Cc1cccc2c1N=CC(c1ccc([N+](=O)[O-])cc1)O2','1'),
	(194781,0,0,'40769-62-8','Consistent with Molecular Formula','C5H3ClN4S',186.6185,NULL,'C2531BD85E4DEC2E-FICuS-01-84','4FBB94B3E000CBB7-FICTS-01-59','C2531BD85E4DEC2E-uuuuu-01-33','InChI=1S/C5H3ClN4S/c6-5-9-3-2(4(11)10-5)7-1-8-3/h1H,(H2,7,8,9,10,11)','InChIKey=GSXGTHOISSEFHK-UHFFFAOYSA-N','S=c1nc(Cl)[nH]c2nc[nH]c12',NULL),
	(194782,0,0,'51870-22-5','Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'FA3E9B5A8C59CE9F-FICuS-01-A7','FA3E9B5A8C59CE9F-FICTS-01-86','FA3E9B5A8C59CE9F-uuuuu-01-56','InChI=1S/C16H12O4/c1-20-13-8-9(6-7-12(13)17)14-15(18)10-4-2-3-5-11(10)16(14)19/h2-8,14,17H,1H3','InChIKey=ZIRRXRUAOFLWMK-UHFFFAOYSA-N','COc1cc(C2C(=O)c3ccccc3C2=O)ccc1O',NULL),
	(194783,0,0,'3817-96-7','Consistent with Molecular Formula','C15H9ClO2',256.6879,NULL,'9467D48DC198F469-FICuS-01-63','9467D48DC198F469-FICTS-01-42','9467D48DC198F469-uuuuu-01-12','InChI=1S/C15H9ClO2/c16-15(10-6-2-1-3-7-10)13(17)11-8-4-5-9-12(11)14(15)18/h1-9H','InChIKey=WLIOLLJVNICKAO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1(Cl)c1ccccc1',NULL),
	(194784,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O2',250.6841,NULL,'A55238446BEDB323-FICuS-01-52','A55238446BEDB323-FICTS-01-31','A55238446BEDB323-uuuuu-01-01','InChI=1S/C12H11ClN2O2/c1-16-10-3-4-11(17-2)9(5-10)6-12(13,7-14)8-15/h3-5H,6H2,1-2H3','InChIKey=QIYRMJKVSJVILK-UHFFFAOYSA-N','COc1ccc(OC)c(CC(Cl)(C#N)C#N)c1',NULL),
	(194785,0,0,'1867-33-0','Consistent with Molecular Formula','C10H7BrN2',235.0827,NULL,'5F67B2837CC4CD08-FICuS-01-6E','5F67B2837CC4CD08-FICTS-01-4D','5F67B2837CC4CD08-uuuuu-01-1D','InChI=1S/C10H7BrN2/c11-10(7-12,8-13)6-9-4-2-1-3-5-9/h1-5H,6H2','InChIKey=KIQBKSZOKWWLHK-UHFFFAOYSA-N','N#CC(Br)(C#N)Cc1ccccc1',NULL),
	(194786,0,0,NULL,'Consistent with Molecular Formula','C13H13BrN2',277.1631,NULL,'74A7FF6FF7967BB7-FICuS-01-90','74A7FF6FF7967BB7-FICTS-01-6F','74A7FF6FF7967BB7-uuuuu-01-3F','InChI=1S/C13H13BrN2/c1-9-4-10(2)12(11(3)5-9)6-13(14,7-15)8-16/h4-5H,6H2,1-3H3','InChIKey=INPAOOZTOUTUQL-UHFFFAOYSA-N','Cc1cc(C)c(CC(Br)(C#N)C#N)c(C)c1',NULL),
	(194787,0,0,'13269-12-0','Consistent with Molecular Formula','C8H16N2OS',188.2872,NULL,'52F0313654214E14-FICuS-01-1B','52F0313654214E14-FICTS-01-FA','52F0313654214E14-uuuuu-01-CA','InChI=1S/C8H16N2OS/c1-6(11)5-8(2,3)10-7(12)9-4/h5H2,1-4H3,(H2,9,10,12)','InChIKey=SPZOFKMQYDJOFU-UHFFFAOYSA-N','CNC(=S)NC(C)(C)CC(C)=O',NULL),
	(194788,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'19224D44EC08D324-FICuS-01-42','19224D44EC08D324-FICTS-01-21','19224D44EC08D324-uuuuu-01-F1','InChI=1S/C18H17NO4/c20-16(13-5-2-1-3-6-13)12-17(21)19-15-8-4-7-14(11-15)18-22-9-10-23-18/h1-8,11,18H,9-10,12H2,(H,19,21)','InChIKey=XZDYKUHGWWSLNA-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)Nc1cccc(C2OCCO2)c1',NULL),
	(194789,4,0,NULL,'Consistent with Molecular Formula','C27H34N2O2',418.5778,NULL,'D54D7BD5AABB20B7-FICuS-01-8B','D54D7BD5AABB20B7-FICTS-01-6A','D54D7BD5AABB20B7-uuuuu-01-3A','InChI=1S/C27H34N2O2/c30-26-7-3-1-5-22(26)18-28-24-13-9-20(10-14-24)17-21-11-15-25(16-12-21)29-19-23-6-2-4-8-27(23)31/h1-8,18-21,24-25,30-31H,9-17H2','InChIKey=YIXOLNQQKMLAIR-UHFFFAOYSA-N','Oc1ccccc1/C=N/C1CCC(CC2CCC(/N=C/c3ccccc3O)CC2)CC1','1'),
	(194790,2,0,'3721-21-9','Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'CD724A4160A9C783-FICuS-01-56','CD724A4160A9C783-FICTS-01-35','CD724A4160A9C783-uuuuu-01-05','InChI=1S/C13H16ClNO/c14-11-8-4-5-9-12(11)15-13(16)10-6-2-1-3-7-10/h1-3,6-7,11-12H,4-5,8-9H2,(H,15,16)','InChIKey=ULDPPCLUGPGBJJ-UHFFFAOYSA-N','O=C(NC1CCCCC1Cl)c1ccccc1','1'),
	(194791,2,0,NULL,'Consistent with Molecular Formula','C11H20ClNO',217.7381,NULL,'12EC59326648DEF0-FICuS-01-5C','12EC59326648DEF0-FICTS-01-3B','12EC59326648DEF0-uuuuu-01-0B','InChI=1S/C11H20ClNO/c1-11(2,3)10(14)13-9-7-5-4-6-8(9)12/h8-9H,4-7H2,1-3H3,(H,13,14)','InChIKey=ZDVTUVOBICKNHF-UHFFFAOYSA-N','CC(C)(C)C(=O)NC1CCCCC1Cl','1'),
	(194792,1,0,'3869-17-8','Consistent with Molecular Formula','C14H14ClO2PS',312.7502,NULL,'97B4DBDE470D0009-FICuS-01-64','97B4DBDE470D0009-FICTS-01-43','97B4DBDE470D0009-uuuuu-01-13','InChI=1S/C14H14ClO2PS/c1-2-16-18(19,14-6-4-3-5-7-14)17-13-10-8-12(15)9-11-13/h3-11H,2H2,1H3','InChIKey=GSGOQDPPIBWXOX-UHFFFAOYSA-N','CCOP(=S)(Oc1ccc(Cl)cc1)c1ccccc1','1'),
	(194793,1,0,'57856-18-5','Consistent with Molecular Formula','C14H14ClO2PS',312.7502,NULL,'F41C57AF2BB394B0-FICuS-01-70','F41C57AF2BB394B0-FICTS-01-4F','F41C57AF2BB394B0-uuuuu-01-1F','InChI=1S/C14H14ClO2PS/c1-2-16-18(19,12-8-4-3-5-9-12)17-14-11-7-6-10-13(14)15/h3-11H,2H2,1H3','InChIKey=VBVOLEMRAYLRKR-UHFFFAOYSA-N','CCOP(=S)(Oc1ccccc1Cl)c1ccccc1','1'),
	(194794,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O5',393.3982,NULL,'CF17C401CB6CC0FA-FICuS-01-88','CF17C401CB6CC0FA-FICTS-01-67','CF17C401CB6CC0FA-uuuuu-01-37','InChI=1S/C21H19N3O5/c1-3-28-21(27)29-19-11-14(2)23-24(19)18-9-7-16(8-10-18)20(26)22-17-6-4-5-15(12-17)13-25/h4-13H,3H2,1-2H3,(H,22,26)','InChIKey=IMWCHYVRFLMANC-UHFFFAOYSA-N','CCOC(=O)Oc1cc(C)nn1-c1ccc(C(=O)Nc2cccc(C=O)c2)cc1',NULL),
	(194795,2,0,'86240-50-8','Consistent with Molecular Formula','C6H12O3',132.159,NULL,'6F9CAF42EB0CB614-FICuS-01-83','6F9CAF42EB0CB614-FICTS-01-62','6F9CAF42EB0CB614-uuuuu-01-32','InChI=1S/C6H12O3/c7-3-5-4-9-2-1-6(5)8/h5-8H,1-4H2','InChIKey=XRABMQSZUPRKAS-UHFFFAOYSA-N','OCC1COCCC1O','1'),
	(194796,1,0,NULL,'Consistent with Molecular Formula','C15H15O4P',290.2549,NULL,'05B7DCB0FC0299B4-FICuS-01-71','05B7DCB0FC0299B4-FICTS-01-50','05B7DCB0FC0299B4-uuuuu-01-20','InChI=1S/C15H15O4P/c1-2-18-20(17,14-9-4-3-5-10-14)19-15-11-7-6-8-13(15)12-16/h3-12H,2H2,1H3','InChIKey=RWZPFVMZCFPRES-UHFFFAOYSA-N','CCOP(=O)(Oc1ccccc1C=O)c1ccccc1','1'),
	(194797,1,0,NULL,'Consistent with Molecular Formula','C13H23INO3P',399.2079,NULL,'F2E47B37467A78F5-FICuS-01-67','F2E47B37467A78F5-FICTS-01-46','CA357A9A4B1214AD-uuuuu-01-17','InChI=1S/C13H23NO3P.HI/c1-5-16-18(15,13-9-7-6-8-10-13)17-12-11-14(2,3)4;/h6-10H,5,11-12H2,1-4H3;1H/q+1;/p-1','InChIKey=GLWQOJULXGOGJB-UHFFFAOYSA-M','CCOP(=O)(OCC[N+](C)(C)C)c1ccccc1.[I-]','1'),
	(194798,1,0,'51825-94-6','Consistent with Molecular Formula','C11H17O3PS',260.2873,NULL,'933C9E8ECA545377-FICuS-01-67','933C9E8ECA545377-FICTS-01-46','933C9E8ECA545377-uuuuu-01-16','InChI=1S/C11H17O3PS/c1-3-13-15(12,14-9-10-16-2)11-7-5-4-6-8-11/h4-8H,3,9-10H2,1-2H3','InChIKey=DPNJPVQYKQQWNY-UHFFFAOYSA-N','CCOP(=O)(OCCSC)c1ccccc1','1'),
	(194799,1,1,NULL,'Consistent with Molecular Formula','C21H20N3O5P',425.3799,NULL,'426DD42B343828EB-FICuS-01-56','426DD42B343828EB-FICTS-01-35','EF9233EC6181942D-uuuuu-01-0D','InChI=1S/C21H20N3O5P/c1-2-28-30(27,21-6-4-3-5-7-21)29-20-14-8-17(9-15-20)16-22-23-18-10-12-19(13-11-18)24(25)26/h3-16,23H,2H2,1H3/b22-16+','InChIKey=HQSBIYZHUHRSKX-CJLVFECKSA-N','CCOP(=O)(Oc1ccc(/C=N/Nc2ccc([N+](=O)[O-])cc2)cc1)c1ccccc1','1'),
	(194800,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C19H27NO3P.CHCl3.Cl','C20H29Cl4NO3P',504.2398,NULL,'9F4613F9B23F2D67-FICuS-01-63','9F4613F9B23F2D67-FICTS-01-42','CF103CA1BAE64004-uuuuu-01-0E','InChI=1S/C19H27NO3P.CHCl3.ClH/c1-4-22-24(21,19-13-9-6-10-14-19)23-16-15-20(2,3)17-18-11-7-5-8-12-18;2-1(3)4;/h5-14H,4,15-17H2,1-3H3;1H;1H/q+1;;','InChIKey=VXFZXWNWEUZWGT-UHFFFAOYSA-N','CCOP(=O)(OCC[N+](C)(C)Cc1ccccc1)c1ccccc1.Cl.ClC(Cl)Cl','1'),
	(194801,1,1,NULL,'Consistent with Molecular Formula','C21H20N3O5P',425.3799,NULL,'6F68400C6B6A269F-FICuS-01-5E','6F68400C6B6A269F-FICTS-01-3D','80CE97BC066148EC-uuuuu-01-1C','InChI=1S/C21H20N3O5P/c1-2-28-30(27,20-9-4-3-5-10-20)29-21-11-7-6-8-17(21)16-22-23-18-12-14-19(15-13-18)24(25)26/h3-16,23H,2H2,1H3/b22-16+','InChIKey=JLABETUDHGMFQJ-CJLVFECKSA-N','CCOP(=O)(Oc1ccccc1/C=N/Nc1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(194802,1,0,NULL,'Consistent with Molecular Formula','C10H12NO3P',225.1835,NULL,'8C43F4C89D442D20-FICuS-01-5B','8C43F4C89D442D20-FICTS-01-3A','8C43F4C89D442D20-uuuuu-01-0A','InChI=1S/C10H12NO3P/c1-2-13-15(12,14-9-8-11)10-6-4-3-5-7-10/h3-7H,2,9H2,1H3','InChIKey=HNASXGXICHMASG-UHFFFAOYSA-N','CCOP(=O)(OCC#N)c1ccccc1','1'),
	(194803,1,0,NULL,'Consistent with Molecular Formula','C11H14NO3P',239.2103,NULL,'3B84E1FC7CD0DCA6-FICuS-01-93','3B84E1FC7CD0DCA6-FICTS-01-72','3B84E1FC7CD0DCA6-uuuuu-01-42','InChI=1S/C11H14NO3P/c1-2-14-16(13,15-10-6-9-12)11-7-4-3-5-8-11/h3-5,7-8H,2,6,10H2,1H3','InChIKey=IJWMPORXWDQIQE-UHFFFAOYSA-N','CCOP(=O)(OCCC#N)c1ccccc1','1'),
	(194804,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'E5347E25A8C9CA43-FICuS-01-6B','E5347E25A8C9CA43-FICTS-01-4A','E5347E25A8C9CA43-uuuuu-01-1A','InChI=1S/C8H9N3O2/c9-7(12)5-1-3-6(4-2-5)11-8(10)13/h1-4H,(H2,9,12)(H3,10,11,13)','InChIKey=WKYRLWHPXBVOIR-UHFFFAOYSA-N','NC(=O)Nc1ccc(C(N)=O)cc1',NULL),
	(194805,1,0,'6840-03-5','Consistent with Molecular Formula','C8H11FNOP',187.1532,NULL,'DFFAC61224B536F3-FICuS-01-73','DFFAC61224B536F3-FICTS-01-52','DFFAC61224B536F3-uuuuu-01-22','InChI=1S/C8H11FNOP/c1-10(2)12(9,11)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=SNTIIUPMUWFWDB-UHFFFAOYSA-N','CN(C)P(=O)(F)c1ccccc1','1'),
	(194806,1,0,'71205-23-7','Consistent with Molecular Formula','C12H16N4',216.2852,NULL,'2AECB1749369DED5-FICuS-01-7D','2AECB1749369DED5-FICTS-01-5C','2AECB1749369DED5-uuuuu-01-2C','InChI=1S/C12H16N4/c13-8-4-1-2-7-12(16)11(10-15)6-3-5-9-14/h11,16H,1-7H2','InChIKey=CXNAWBNZPPSZPO-UHFFFAOYSA-N','N#CCCCCC(=N)C(C#N)CCCC#N','1'),
	(194807,2,0,NULL,'Consistent with Molecular Formula','C8H10Cl4N2O4',339.99,NULL,'A89046FC591E4B09-FICuS-01-5F','A89046FC591E4B09-FICTS-01-3E','A89046FC591E4B09-uuuuu-01-0E','InChI=1S/C8H10Cl4N2O4/c9-5(10)7(17)13-1-3(15)14(2-4(13)16)8(18)6(11)12/h3-6,15-16H,1-2H2','InChIKey=JSCREDIVTYEHSN-UHFFFAOYSA-N','O=C(C(Cl)Cl)N1CC(O)N(C(=O)C(Cl)Cl)CC1O','1'),
	(194808,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O4S',244.2648,NULL,'C9A89B38DDE20F0E-FICuS-01-8C','C9A89B38DDE20F0E-FICTS-01-6B','C9A89B38DDE20F0E-uuuuu-01-3B','InChI=1S/C9H12N2O4S/c1-11(2)9(12)10-7-3-5-8(6-4-7)16(13,14)15/h3-6H,1-2H3,(H,10,12)(H,13,14,15)','InChIKey=LZWWXACDBOHLFX-UHFFFAOYSA-N','CN(C)C(=O)Nc1ccc(S(=O)(=O)O)cc1',NULL),
	(194809,0,0,'53961-71-0','Consistent with Molecular Formula','C18H22N4O4S',390.4562,NULL,'0508A599A6508DA8-FICuS-01-4D','0508A599A6508DA8-FICTS-01-2C','0508A599A6508DA8-uuuuu-01-FC','InChI=1S/C18H22N4O4S/c1-21(2)17(23)19-13-5-9-15(10-6-13)27(25,26)16-11-7-14(8-12-16)20-18(24)22(3)4/h5-12H,1-4H3,(H,19,23)(H,20,24)','InChIKey=FEOGHVYGISUEFT-UHFFFAOYSA-N','CN(C)C(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)N(C)C)cc2)cc1',NULL),
	(194810,0,0,'3023-72-1','Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'F9726602474D5FBE-FICuS-01-62','F9726602474D5FBE-FICTS-01-41','F9726602474D5FBE-uuuuu-01-11','InChI=1S/C12H15ClN2O/c13-10-5-4-6-11(9-10)14-12(16)15-7-2-1-3-8-15/h4-6,9H,1-3,7-8H2,(H,14,16)','InChIKey=YVYZDFWBAZLEMT-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)N1CCCCC1',NULL),
	(194811,0,0,'91880-51-2','Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'D1C86F0E8DA5097E-FICuS-01-7F','D1C86F0E8DA5097E-FICTS-01-5E','D1C86F0E8DA5097E-uuuuu-01-2E','InChI=1S/C10H12N2O3/c1-12(2)10(15)11-8-5-3-7(4-6-8)9(13)14/h3-6H,1-2H3,(H,11,15)(H,13,14)','InChIKey=IIWJGCYPFFTHDB-UHFFFAOYSA-N','CN(C)C(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(194812,0,0,'23079-95-0','Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'ADD53F238BC6AAEC-FICuS-01-A0','ADD53F238BC6AAEC-FICTS-01-7F','ADD53F238BC6AAEC-uuuuu-01-4F','InChI=1S/C16H17N3O2/c1-18(2)16(21)19(14-11-7-4-8-12-14)15(20)17-13-9-5-3-6-10-13/h3-12H,1-2H3,(H,17,20)','InChIKey=NERCDZLDHIJIOQ-UHFFFAOYSA-N','CN(C)C(=O)N(C(=O)Nc1ccccc1)c1ccccc1',NULL),
	(194813,1,0,'4268-84-2','Consistent with Molecular Formula','C15H16NO5PS',353.3289,NULL,'407B3BD56844D096-FICuS-01-4B','407B3BD56844D096-FICTS-01-2A','407B3BD56844D096-uuuuu-01-FA','InChI=1S/C15H16NO5PS/c1-3-20-22(23,15-10-8-13(19-2)9-11-15)21-14-6-4-12(5-7-14)16(17)18/h4-11H,3H2,1-2H3','InChIKey=NKVKJONJQDUKFK-UHFFFAOYSA-N','CCOP(=S)(Oc1ccc([N+](=O)[O-])cc1)c1ccc(OC)cc1','1'),
	(194814,2,0,NULL,'Consistent with Molecular Formula','C11H13Cl3NO5P',376.5602,NULL,'1291BBE24EB3FFC7-FICuS-01-83','1291BBE24EB3FFC7-FICTS-01-62','1291BBE24EB3FFC7-uuuuu-01-32','InChI=1S/C11H13Cl3NO5P/c1-2-19-21(18,9-6-4-3-5-7-9)20-10(8-15(16)17)11(12,13)14/h3-7,10H,2,8H2,1H3','InChIKey=WRSVXPCIDYLFHH-UHFFFAOYSA-N','CCOP(=O)(OC(C[N+](=O)[O-])C(Cl)(Cl)Cl)c1ccccc1','1'),
	(194815,1,0,NULL,'Consistent with Molecular Formula','C11H16NO4P',257.2255,NULL,'C1864B1853BDC02C-FICuS-01-5E','C1864B1853BDC02C-FICTS-01-3D','C1864B1853BDC02C-uuuuu-01-0D','InChI=1S/C11H16NO4P/c1-12(2)17(14,16-9-11(13)15-3)10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=GCAXIUZZYJLMFG-UHFFFAOYSA-N','COC(=O)COP(=O)(c1ccccc1)N(C)C','1'),
	(194816,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O2',228.6779,NULL,'BE8EA97F6803B2D4-FICuS-01-7F','BE8EA97F6803B2D4-FICTS-01-5E','BE8EA97F6803B2D4-uuuuu-01-2E','InChI=1S/C10H13ClN2O2/c1-15-6-5-12-10(14)13-9-4-2-3-8(11)7-9/h2-4,7H,5-6H2,1H3,(H2,12,13,14)','InChIKey=OCWOGWHGSTYVMJ-UHFFFAOYSA-N','COCCNC(=O)Nc1cccc(Cl)c1',NULL),
	(194817,0,0,'67370-19-8','Consistent with Molecular Formula','C14H12Cl2O2S',315.2136,NULL,'9976CE1FC8845EE5-FICuS-01-80','9976CE1FC8845EE5-FICTS-01-5F','9976CE1FC8845EE5-uuuuu-01-2F','InChI=1S/C14H12Cl2O2S/c1-19(17,18)14(10-2-6-12(15)7-3-10)11-4-8-13(16)9-5-11/h2-9,14H,1H3','InChIKey=RNHHCHQWUKHEHI-UHFFFAOYSA-N','CS(=O)(=O)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(194818,1,0,NULL,'Consistent with Molecular Formula','C13H12NO5PS',325.2753,NULL,'4A73EDB33775585B-FICuS-01-5E','4A73EDB33775585B-FICTS-01-3D','4A73EDB33775585B-uuuuu-01-0D','InChI=1S/C13H12NO5PS/c1-17-20(21,18-12-5-3-2-4-6-12)19-13-9-7-11(8-10-13)14(15)16/h2-10H,1H3','InChIKey=WKTUDQNXKCQUOO-UHFFFAOYSA-N','COP(=S)(Oc1ccccc1)Oc1ccc([N+](=O)[O-])cc1','1'),
	(194819,1,0,NULL,'Consistent with Molecular Formula','C15H16NO5PS',353.3289,NULL,'CF164FEF9FC12D85-FICuS-01-92','CF164FEF9FC12D85-FICTS-01-71','CF164FEF9FC12D85-uuuuu-01-41','InChI=1S/C15H16NO5PS/c1-2-12-19-22(23,20-14-6-4-3-5-7-14)21-15-10-8-13(9-11-15)16(17)18/h3-11H,2,12H2,1H3','InChIKey=MIEYBUGLIMMOEJ-UHFFFAOYSA-N','CCCOP(=S)(Oc1ccccc1)Oc1ccc([N+](=O)[O-])cc1','1'),
	(194820,2,0,NULL,'Consistent with Molecular Formula','C14H16O3P2S2',358.3461,NULL,'139854151BCBD99F-FICuS-01-5F','139854151BCBD99F-FICTS-01-3E','139854151BCBD99F-uuuuu-01-0E','InChI=1S/C14H16O3P2S2/c1-15-18(20,13-9-5-3-6-10-13)17-19(21,16-2)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=CWSZOAXYZMYFNZ-UHFFFAOYSA-N','COP(=S)(OP(=S)(OC)c1ccccc1)c1ccccc1','1'),
	(194821,1,0,NULL,'Consistent with Molecular Formula','C11H18NO2PS',259.3025,NULL,'2A84775ED9381633-FICuS-01-43','2A84775ED9381633-FICTS-01-22','2A84775ED9381633-uuuuu-01-F2','InChI=1S/C11H18NO2PS/c1-12(2)15(13,14-9-10-16-3)11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3','InChIKey=WEWZIPMVLYUVMZ-UHFFFAOYSA-N','CSCCOP(=O)(c1ccccc1)N(C)C','1'),
	(194822,1,0,NULL,'Consistent with Molecular Formula','C11H13F4O3P',300.1893,NULL,'6F63064963E341F0-FICuS-01-3B','6F63064963E341F0-FICTS-01-1A','6F63064963E341F0-uuuuu-01-EA','InChI=1S/C11H13F4O3P/c1-2-17-19(16,9-6-4-3-5-7-9)18-8-11(14,15)10(12)13/h3-7,10H,2,8H2,1H3','InChIKey=AUHCNKBCRGKCSV-UHFFFAOYSA-N','CCOP(=O)(OCC(F)(F)C(F)F)c1ccccc1','1'),
	(194823,0,0,'2742-61-2','Consistent with Molecular Formula','C13H14N2S',230.327,NULL,'FD5275EEB4724E33-FICuS-01-6C','FD5275EEB4724E33-FICTS-01-4B','FD5275EEB4724E33-uuuuu-01-1B','InChI=1S/C13H14N2S/c1-15(2)13(16)14-12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,1-2H3,(H,14,16)','InChIKey=HZBFIAGEXNGKHJ-UHFFFAOYSA-N','CN(C)C(=S)Nc1cccc2ccccc12',NULL),
	(194824,0,0,NULL,'Consistent with Molecular Formula','C19H26N2S',314.4878,NULL,'4C20CC9EC8A54615-FICuS-01-65','4C20CC9EC8A54615-FICTS-01-44','4C20CC9EC8A54615-uuuuu-01-14','InChI=1S/C19H26N2S/c1-2-3-4-5-6-9-15-20-19(22)21-18-14-10-12-16-11-7-8-13-17(16)18/h7-8,10-14H,2-6,9,15H2,1H3,(H2,20,21,22)','InChIKey=VILUUGCROPHCEH-UHFFFAOYSA-N','CCCCCCCCNC(=S)Nc1cccc2ccccc12',NULL),
	(194825,2,0,NULL,'Consistent with Molecular Formula','C18H24O3P2S2',414.4533,NULL,'AD973360859B6223-FICuS-01-3D','AD973360859B6223-FICTS-01-1C','AD973360859B6223-uuuuu-01-EC','InChI=1S/C18H24O3P2S2/c1-3-15-19-22(24,17-11-7-5-8-12-17)21-23(25,20-16-4-2)18-13-9-6-10-14-18/h5-14H,3-4,15-16H2,1-2H3','InChIKey=MPOWMEZQYKAXMV-UHFFFAOYSA-N','CCCOP(=S)(OP(=S)(OCCC)c1ccccc1)c1ccccc1','1'),
	(194826,0,0,'13167-88-9','Consistent with Molecular Formula','C16H10O4',266.2526,NULL,'3D9D47FB4B7515D5-FICuS-01-6F','3D9D47FB4B7515D5-FICTS-01-4E','3D9D47FB4B7515D5-uuuuu-01-1E','InChI=1S/C16H10O4/c17-10-7-5-9(6-8-10)14(18)13-15(19)11-3-1-2-4-12(11)16(13)20/h1-8,13,17H','InChIKey=PEYFAERYMYSGEJ-UHFFFAOYSA-N','O=C(c1ccc(O)cc1)C1C(=O)c2ccccc2C1=O',NULL),
	(194827,0,0,'876-08-4','Consistent with Molecular Formula','C8H6Cl2O',189.0408,NULL,'168D370FD43D0745-FICuS-01-49','168D370FD43D0745-FICTS-01-28','168D370FD43D0745-uuuuu-01-F8','InChI=1S/C8H6Cl2O/c9-5-6-1-3-7(4-2-6)8(10)11/h1-4H,5H2','InChIKey=RCOVTJVRTZGSBP-UHFFFAOYSA-N','O=C(Cl)c1ccc(CCl)cc1',NULL),
	(194828,0,0,'4412-96-8','Consistent with Molecular Formula','C6H6O3',126.1116,NULL,'8910B0A7A2C8FED9-FICuS-01-79','8910B0A7A2C8FED9-FICTS-01-58','8910B0A7A2C8FED9-uuuuu-01-28','InChI=1S/C6H6O3/c1-4-2-3-9-5(4)6(7)8/h2-3H,1H3,(H,7,8)','InChIKey=BNYIQEFWGSXIKQ-UHFFFAOYSA-N','Cc1ccoc1C(=O)O',NULL),
	(194829,0,0,'5976-47-6','Consistent with Molecular Formula','C3H5ClO',92.5249,'2-Chloro-2-propenol\n2-Chloroallyl alcohol\n2-CHLORO-2-PROPEN-1-OL\n2-Chloro-2-propen-1-ol\n.beta.-Chloroallyl alcohol\nWLN: Q1YGU1\n2-Propen-1-ol, 2-chloro-\n2-Propen-1-ol, 2-chloro-','3FDF45B88AF5DFC6-FICuS-01-A4','3FDF45B88AF5DFC6-FICTS-01-83','3FDF45B88AF5DFC6-uuuuu-01-53','InChI=1S/C3H5ClO/c1-3(4)2-5/h5H,1-2H2','InChIKey=OSCXYTRISGREIM-UHFFFAOYSA-N','C=C(Cl)CO',NULL),
	(194830,0,1,'4643-05-4','Consistent with Molecular Formula','C3H5ClO',92.5249,NULL,'1153AA7A1D9DD2A3-FICuS-01-67','1153AA7A1D9DD2A3-FICTS-01-46','E67CF7BDA3D1F399-uuuuu-01-42','InChI=1S/C3H5ClO/c4-2-1-3-5/h1-2,5H,3H2/b2-1-','InChIKey=HJGHXDNIPAWLLE-UPHRSURJSA-N','OC/C=C\\Cl','1'),
	(194831,0,1,'38771-64-1','Consistent with Molecular Formula','C16H12N2OS',280.3436,'4(5H)-Thiazolone, 2-(phenylamino)-5-(phenylmethylene)-\n2-Thiazolin-4-one, 2-anilino-5-benzylidene-','C310460C606AAE8B-FICuS-01-58','424E7A33C7C6D3AC-FICTS-01-51','C310460C606AAE8B-uuuuu-01-07','InChI=1S/C16H12N2OS/c19-15-14(11-12-7-3-1-4-8-12)20-16(18-15)17-13-9-5-2-6-10-13/h1-11H,(H,17,18,19)','InChIKey=AXMGOWZVQOLCDR-UHFFFAOYSA-N','O=C1N=C(Nc2ccccc2)S/C1=C\\c1ccccc1','1'),
	(194832,0,0,'5298-27-1','Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'0A6270521A56C8BC-FICuS-01-4B','0A6270521A56C8BC-FICTS-01-2A','0A6270521A56C8BC-uuuuu-01-FA','InChI=1S/C14H12O4/c1-18-11-5-2-9(3-6-11)14(17)12-7-4-10(15)8-13(12)16/h2-8,15-16H,1H3','InChIKey=UYHXBHCQVUQRGY-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(O)cc2O)cc1',NULL),
	(194833,0,0,'26356-44-5','Consistent with Molecular Formula','C21H14O2',298.3404,NULL,'3BF33966F63C122B-FICuS-01-56','3BF33966F63C122B-FICTS-01-35','3BF33966F63C122B-uuuuu-01-05','InChI=1S/C21H14O2/c1-3-7-17-15(5-1)16-6-2-4-8-18(16)19(17)11-14-9-10-20-21(12-14)23-13-22-20/h1-12H,13H2','InChIKey=YEXDTLGTIMIQHV-UHFFFAOYSA-N','C(=C1c2ccccc2-c2ccccc21)c1ccc2c(c1)OCO2',NULL),
	(194834,0,0,NULL,'Consistent with Molecular Formula','C14H16N2S3',308.4738,NULL,'B8F4BCFAFE08AB1C-FICuS-01-B1','B8F4BCFAFE08AB1C-FICTS-01-90','B8F4BCFAFE08AB1C-uuuuu-01-60','InChI=1S/C14H16N2S3/c1-9-7-11(3-5-13(9)15)17-19-18-12-4-6-14(16)10(2)8-12/h3-8H,15-16H2,1-2H3','InChIKey=RUCCCJPBFJRECN-UHFFFAOYSA-N','Cc1cc(SSSc2ccc(N)c(C)c2)ccc1N',NULL),
	(194835,0,0,'73031-64-8','Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'C35F7742CAFC4907-FICuS-01-6D','C35F7742CAFC4907-FICTS-01-4C','C35F7742CAFC4907-uuuuu-01-1C','InChI=1S/C10H11N3O2/c11-9-5-6-13(12-9)8-3-1-7(2-4-8)10(14)15/h1-4H,5-6H2,(H2,11,12)(H,14,15)','InChIKey=VZJGCGWZTIYOML-UHFFFAOYSA-N','NC1=NN(c2ccc(C(=O)O)cc2)CC1',NULL),
	(194836,0,0,'5736-94-7','Consistent with Molecular Formula','C13H18O2',206.284,'4-Hexoxybenzaldehyde\np-(Hexyloxy)benzaldehyde\n4-(Hexyloxy)benzaldehyde\nBenzaldehyde, p-(hexyloxy)-\nBenzaldehyde, 4-(hexyloxy)-','7577932F7CF73E4F-FICuS-01-6E','7577932F7CF73E4F-FICTS-01-4D','7577932F7CF73E4F-uuuuu-01-1D','InChI=1S/C13H18O2/c1-2-3-4-5-10-15-13-8-6-12(11-14)7-9-13/h6-9,11H,2-5,10H2,1H3','InChIKey=GWXUVWKBVROFDM-UHFFFAOYSA-N','CCCCCCOc1ccc(C=O)cc1',NULL),
	(194837,2,0,'5625-41-2','Consistent with Molecular Formula','C6H10N2O4',174.156,NULL,'49A6EFD860A607C1-FICuS-01-6A','49A6EFD860A607C1-FICTS-01-49','49A6EFD860A607C1-uuuuu-01-19','InChI=1S/C6H10N2O4/c9-1-3-5(11)8-4(2-10)6(12)7-3/h3-4,9-10H,1-2H2,(H,7,12)(H,8,11)','InChIKey=SUWGHSHLNOADHI-UHFFFAOYSA-N','O=C1NC(CO)C(=O)NC1CO','1'),
	(194838,0,0,'6141-57-7','Consistent with Molecular Formula','C7H8O3',140.1384,'Methyl 3-methylfuroate\nMethyl 3-methyl-2-furoate\n2-Furancarboxylic acid, 3-methyl-, methyl ester\n2-Furoic acid, 3-methyl-, methyl ester','34B059E3E587D0E3-FICuS-01-5B','34B059E3E587D0E3-FICTS-01-3A','34B059E3E587D0E3-uuuuu-01-0A','InChI=1S/C7H8O3/c1-5-3-4-10-6(5)7(8)9-2/h3-4H,1-2H3','InChIKey=AQQYRDKMXXSIMP-UHFFFAOYSA-N','COC(=O)c1occc1C',NULL),
	(194839,0,0,'20712-16-7','Consistent with Molecular Formula','C6H7ClN2',142.5877,NULL,'7803AB93512D2F18-FICuS-01-45','7803AB93512D2F18-FICTS-01-24','7803AB93512D2F18-uuuuu-01-F4','InChI=1S/C6H7ClN2/c1-4-2-5(7)3-9-6(4)8/h2-3H,1H3,(H2,8,9)','InChIKey=QTZBTBLHYPSFMG-UHFFFAOYSA-N','Cc1cc(Cl)cnc1N',NULL),
	(194840,0,0,'4162-62-3','Consistent with Molecular Formula','C6H8Cl2O',167.0346,'1-Propene, 3,3\'-oxybis[2-chloro-\nEther, bis(2-chloroallyl)','7C6B786CD6A84B7B-FICuS-01-83','7C6B786CD6A84B7B-FICTS-01-62','7C6B786CD6A84B7B-uuuuu-01-32','InChI=1S/C6H8Cl2O/c1-5(7)3-9-4-6(2)8/h1-4H2','InChIKey=PXTQNZLOJQWEDG-UHFFFAOYSA-N','C=C(Cl)COCC(=C)Cl',NULL),
	(194841,0,0,'36419-34-8','Consistent with Molecular Formula','C13H8Cl2O3',283.1104,NULL,'B7F9F78CC437F759-FICuS-01-83','B7F9F78CC437F759-FICTS-01-62','B7F9F78CC437F759-uuuuu-01-32','InChI=1S/C13H8Cl2O3/c14-10-4-1-7(5-11(10)15)13(18)9-3-2-8(16)6-12(9)17/h1-6,16-17H','InChIKey=BOHZQDLDYKDQQB-UHFFFAOYSA-N','O=C(c1ccc(Cl)c(Cl)c1)c1ccc(O)cc1O',NULL),
	(194842,0,0,'7385-52-6','Consistent with Molecular Formula','C7H8N2O4S',216.2112,NULL,'FD9254463C7B0697-FICuS-01-54','FD9254463C7B0697-FICTS-01-33','FD9254463C7B0697-uuuuu-01-03','InChI=1S/C7H8N2O4S/c8-9-14(12,13)6-3-1-2-5(4-6)7(10)11/h1-4,9H,8H2,(H,10,11)','InChIKey=BQHAFKLOEIYFMY-UHFFFAOYSA-N','NNS(=O)(=O)c1cccc(C(=O)O)c1',NULL),
	(194843,0,0,NULL,'Consistent with Molecular Formula','C5H8N2O5',176.1286,NULL,'D8F0F8385B3B846C-FICuS-01-73','CD2AE6F6DBA83857-FICTS-01-6D','D8F0F8385B3B846C-uuuuu-01-22','InChI=1S/C5H8N2O5/c8-1-3(10)6-5(12)7-4(11)2-9/h8-9H,1-2H2,(H2,6,7,10,11,12)','InChIKey=ZDVFFDKAAMQMHK-UHFFFAOYSA-N','O=C(CO)NC(=O)NC(=O)CO',NULL),
	(194844,0,0,'5736-88-9','Consistent with Molecular Formula','C11H14O2',178.2304,'p-Butoxybenzaldehyde\n4-Butoxybenzaldehyde\nBenzaldehyde, p-butoxy-\nBenzaldehyde, 4-butoxy-','9AD874F740DCFEDE-FICuS-01-A4','9AD874F740DCFEDE-FICTS-01-83','9AD874F740DCFEDE-uuuuu-01-53','InChI=1S/C11H14O2/c1-2-3-8-13-11-6-4-10(9-12)5-7-11/h4-7,9H,2-3,8H2,1H3','InChIKey=XHWMNHADTZZHGI-UHFFFAOYSA-N','CCCCOc1ccc(C=O)cc1',NULL),
	(194845,0,0,NULL,'Consistent with Molecular Formula','C18H31BO2',290.2517,NULL,'79D248ADD37DB48E-FICuS-01-83','79D248ADD37DB48E-FICTS-01-62','79D248ADD37DB48E-uuuuu-01-32','InChI=1S/C18H31BO2/c1-6-8-12-20-19(21-13-9-7-2)18-14-17(15(3)4)11-10-16(18)5/h10-11,14-15H,6-9,12-13H2,1-5H3','InChIKey=DWFWIZMPZHAAHV-UHFFFAOYSA-N','CCCCOB(OCCCC)c1cc(C(C)C)ccc1C',NULL),
	(194846,0,0,NULL,'Consistent with Molecular Formula','C8H8N4S2',224.298,NULL,'8F0547772E09CCA1-FICuS-01-5B','8F0547772E09CCA1-FICTS-01-3A','8F0547772E09CCA1-uuuuu-01-0A','InChI=1S/C8H8N4S2/c1-5-3-13-7(9-5)11-12-8-10-6(2)4-14-8/h3-4H,1-2H3','InChIKey=YJFQJFBJVBGUQE-UHFFFAOYSA-N','Cc1csc(/N=N/c2nc(C)cs2)n1',NULL),
	(194847,0,0,NULL,'Consistent with Molecular Formula','C30H34O4',458.5962,NULL,'079558EDC73F04CC-FICuS-01-6F','079558EDC73F04CC-FICTS-01-4E','079558EDC73F04CC-uuuuu-01-1E','InChI=1S/C30H34O4/c1-3-5-13-21-33-29(31)27-25(23-15-9-7-10-16-23)19-20-26(24-17-11-8-12-18-24)28(27)30(32)34-22-14-6-4-2/h7-12,15-20H,3-6,13-14,21-22H2,1-2H3','InChIKey=ZKNHREPIVDBZHL-UHFFFAOYSA-N','CCCCCOC(=O)c1c(-c2ccccc2)ccc(-c2ccccc2)c1C(=O)OCCCCC',NULL),
	(194848,0,0,'31268-50-5','Consistent with Molecular Formula','C19H31NO2',305.4594,NULL,'ABA21D7F8F7AA306-FICuS-01-7F','ABA21D7F8F7AA306-FICTS-01-5E','ABA21D7F8F7AA306-uuuuu-01-2E','InChI=1S/C19H31NO2/c1-2-3-4-5-6-7-8-9-10-13-16-20-18-15-12-11-14-17(18)19(21)22/h11-12,14-15,20H,2-10,13,16H2,1H3,(H,21,22)','InChIKey=PLMADKZFGMFPRG-UHFFFAOYSA-N','CCCCCCCCCCCCNc1ccccc1C(=O)O',NULL),
	(194849,0,0,'15394-91-9','Consistent with Molecular Formula','C12H7NO4',229.1916,NULL,'CBF49499119F5F4B-FICuS-01-77','CBF49499119F5F4B-FICTS-01-56','CBF49499119F5F4B-uuuuu-01-26','InChI=1S/C12H7NO4/c14-10-5-6-12(15)11(7-10)8-1-3-9(4-2-8)13(16)17/h1-7H','InChIKey=VKPOOTQNPMWHIC-UHFFFAOYSA-N','O=C1C=CC(=O)C(c2ccc([N+](=O)[O-])cc2)=C1',NULL),
	(194850,0,2,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'759AF95FD31F126C-FICuS-01-71','131B284EF1280A4A-FICTS-01-27','759AF95FD31F126C-uuuuu-01-20','InChI=1S/C12H11N5O2/c13-15-9-3-6-12(16-14)11(7-9)8-1-4-10(5-2-8)17(18)19/h1-7H,13-14H2/b15-9+,16-12+','InChIKey=ZDGMYQCTUTYMJR-WFWBVLJZSA-N','N/N=C1\\C=C/C(=N\\N)C(c2ccc([N+](=O)[O-])cc2)=C1','1'),
	(194851,0,0,'2598-29-0','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'2C0559CB03702734-FICuS-01-2E','2C0559CB03702734-FICTS-01-0D','2C0559CB03702734-uuuuu-01-DD','InChI=1S/C11H9NO2/c1-8(13)14-10-6-2-4-9-5-3-7-12-11(9)10/h2-7H,1H3','InChIKey=MZPCTRNDYNHZQE-UHFFFAOYSA-N','CC(=O)Oc1cccc2cccnc12',NULL),
	(194852,2,0,'80460-05-5','Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'E476495B58CEAD4A-FICuS-01-80','E476495B58CEAD4A-FICTS-01-5F','E476495B58CEAD4A-uuuuu-01-2F','InChI=1S/C18H19NO3/c1-2-17(19(21)22)16(14-9-5-3-6-10-14)13-18(20)15-11-7-4-8-12-15/h3-12,16-17H,2,13H2,1H3','InChIKey=WXJBKFJHCBQRSV-UHFFFAOYSA-N','CCC(C(CC(=O)c1ccccc1)c1ccccc1)[N+](=O)[O-]','1'),
	(194853,0,0,NULL,'Consistent with Molecular Formula','C18H14NaO3S',333.3566,NULL,'6AFE30EC2EE9661B-FICuS-01-88','6AFE30EC2EE9661B-FICTS-01-67','E119DCE34E92D4B3-uuuuu-01-26','InChI=1S/C18H14O3S.Na/c19-22(20,21)18-12-16(14-7-3-1-4-8-14)11-17(13-18)15-9-5-2-6-10-15;/h1-13H,(H,19,20,21);/q;+1','InChIKey=VWJSGUQIFUHBIP-UHFFFAOYSA-N','O=S(=O)(O)c1cc(-c2ccccc2)cc(-c2ccccc2)c1.[Na+]',NULL),
	(194854,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O6S2',394.4164,NULL,'F34E82B2A27ECD0B-FICuS-01-7F','F34E82B2A27ECD0B-FICTS-01-5E','F34E82B2A27ECD0B-uuuuu-01-2E','InChI=1S/C16H14N2O6S2/c17-10-5-6-14(16(9-10)26(22,23)24)18-13-7-8-15(25(19,20)21)12-4-2-1-3-11(12)13/h1-9,18H,17H2,(H,19,20,21)(H,22,23,24)','InChIKey=GRAZTSVRQCKIFZ-UHFFFAOYSA-N','Nc1ccc(Nc2ccc(S(=O)(=O)O)c3ccccc23)c(S(=O)(=O)O)c1',NULL),
	(194855,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O4S',322.3782,NULL,'3415757C20BC2843-FICuS-01-32','3415757C20BC2843-FICTS-01-11','3415757C20BC2843-uuuuu-01-E1','InChI=1S/C15H18N2O4S/c1-2-9-21-13-6-4-12(5-7-13)17-14-8-3-11(16)10-15(14)22(18,19)20/h3-8,10,17H,2,9,16H2,1H3,(H,18,19,20)','InChIKey=GXJGOZYIYHYGKG-UHFFFAOYSA-N','CCCOc1ccc(Nc2ccc(N)cc2S(=O)(=O)O)cc1',NULL),
	(194856,0,0,NULL,'Consistent with Molecular Formula','C12H9BrCl3NO2S',417.5316,NULL,'43A25FCA296C0A9D-FICuS-01-72','43A25FCA296C0A9D-FICTS-01-51','435EF82F16E1D3D3-uuuuu-01-18','InChI=1S/C12H8BrCl2NO2S.ClH/c13-9-3-2-8(6-11(9)16)19(17,18)12-5-7(14)1-4-10(12)15;/h1-6H,16H2;1H','InChIKey=NCXUVYBFPVRCFF-UHFFFAOYSA-N','Cl.Nc1cc(S(=O)(=O)c2cc(Cl)ccc2Cl)ccc1Br',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(194857,0,0,NULL,'Consistent with Molecular Formula','C9H13ClIN',297.5659,NULL,'AA6F647C645C14BD-FICuS-01-76','AA6F647C645C14BD-FICTS-01-55','AA93C3995BD1CDF3-uuuuu-01-38','InChI=1S/C9H12IN.ClH/c10-9-5-3-8(4-6-9)2-1-7-11;/h3-6H,1-2,7,11H2;1H','InChIKey=IFHQHNIXKYDJTO-UHFFFAOYSA-N','Cl.NCCCc1ccc(I)cc1',NULL),
	(194858,0,0,NULL,'Consistent with Molecular Formula','C18H32O3S2',360.569,NULL,'DB3DDBFF1F31B15C-FICuS-01-9C','DB3DDBFF1F31B15C-FICTS-01-7B','0B65DBDEE2622282-uuuuu-01-0F','InChI=1S/C11H25S.C7H8O3S/c1-4-5-6-7-8-9-10-11-12(2)3;1-6-2-4-7(5-3-6)11(8,9)10/h4-11H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=FQRPXALREFKNJX-UHFFFAOYSA-M','CCCCCCCCC[S+](C)C.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(194859,0,0,'2411-58-7','Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'A6CCAF8E6E327631-FICuS-01-79','A6CCAF8E6E327631-FICTS-01-58','A6CCAF8E6E327631-uuuuu-01-28','InChI=1S/C12H23NO/c1-2-3-4-5-6-7-8-9-10-11-13-12-14/h2-11H2,1H3','InChIKey=JXAYHHMVMJVFPQ-UHFFFAOYSA-N','CCCCCCCCCCCN=C=O',NULL),
	(194860,0,0,'1487-12-3','Consistent with Molecular Formula','C30H22',382.5038,NULL,'5E3048DF17FF2705-FICuS-01-5C','5E3048DF17FF2705-FICTS-01-3B','5E3048DF17FF2705-uuuuu-01-0B','InChI=1S/C30H22/c1-5-13-23(14-6-1)27-21-22-28(24-15-7-2-8-16-24)30(26-19-11-4-12-20-26)29(27)25-17-9-3-10-18-25/h1-22H','InChIKey=MAGZFRRCWFGSHK-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3ccccc3)c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(194861,0,0,'6375-02-6','Consistent with Molecular Formula','C8H11NO4S',217.2392,'5-Amino-2-ethoxybenzenesulfonic acid\nBenzenesulfonic acid, 5-amino-2-ethoxy-\nMetanilic acid, 6-ethoxy-','902E3F7A59E98235-FICuS-01-56','902E3F7A59E98235-FICTS-01-35','902E3F7A59E98235-uuuuu-01-05','InChI=1S/C8H11NO4S/c1-2-13-7-4-3-6(9)5-8(7)14(10,11)12/h3-5H,2,9H2,1H3,(H,10,11,12)','InChIKey=INESHSIZOSSOEI-UHFFFAOYSA-N','CCOc1ccc(N)cc1S(=O)(=O)O',NULL),
	(194862,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO2',332.1854,NULL,'AA11BE003EDF0F7A-FICuS-01-82','AA11BE003EDF0F7A-FICTS-01-61','AA11BE003EDF0F7A-uuuuu-01-31','InChI=1S/C17H11Cl2NO2/c18-11-5-6-15(19)16(8-11)20-17(22)14-9-12(21)7-10-3-1-2-4-13(10)14/h1-9,21H,(H,20,22)','InChIKey=UXPVJMCVEQXLKP-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)c1cc(O)cc2ccccc12',NULL),
	(194863,0,0,NULL,'Consistent with Molecular Formula','C7H6ClNO2',171.5829,NULL,'E8967F837DACD708-FICuS-01-7D','E8967F837DACD708-FICTS-01-5C','E8967F837DACD708-uuuuu-01-2C','InChI=1S/C7H6ClNO2/c1-11-7-3-2-5(8)4-6(7)9-10/h2-4H,1H3','InChIKey=UXSZUXCZSARNGA-UHFFFAOYSA-N','COc1ccc(Cl)cc1N=O',NULL),
	(194864,0,0,NULL,'Consistent with Molecular Formula','C6H4?ClNNaO8S2',340.6623,NULL,'A60C330C5A04C81E-FICuS-01-55','A60C330C5A04C81E-FICTS-01-34','A60C330C5A04C81E-uuuuu-01-04','InChI=1S/C6H4ClNO8S2.Na/c7-6-4(17(11,12)13)1-3(8(9)10)2-5(6)18(14,15)16;/h1-2H,(H,11,12,13)(H,14,15,16);/q;+1','InChIKey=YYHDGLQNUFOGHJ-UHFFFAOYSA-N','*.O=[N+]([O-])c1cc(S(=O)(=O)O)c(Cl)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(194865,0,0,'2880-58-2','Consistent with Molecular Formula','C7H6O3',138.1226,NULL,'C769144E569482A8-FICuS-01-49','C769144E569482A8-FICTS-01-28','C769144E569482A8-uuuuu-01-F8','InChI=1S/C7H6O3/c1-10-7-4-5(8)2-3-6(7)9/h2-4H,1H3','InChIKey=ZJKWJHONFFKJHG-UHFFFAOYSA-N','COC1=CC(=O)C=CC1=O',NULL),
	(194866,0,0,'2641-89-6','Consistent with Molecular Formula','C6H2Br4O2',425.6966,NULL,'AEDC69EAB89996AD-FICuS-01-A9','AEDC69EAB89996AD-FICTS-01-88','AEDC69EAB89996AD-uuuuu-01-58','InChI=1S/C6H2Br4O2/c7-1-2(8)6(12)4(10)3(9)5(1)11/h11-12H','InChIKey=DTFQULSULHRJOA-UHFFFAOYSA-N','Oc1c(Br)c(Br)c(O)c(Br)c1Br',NULL),
	(194867,0,0,NULL,'Consistent with Molecular Formula','C13H9I2NO',449.0292,NULL,'CBEC9DC0DDCF7B33-FICuS-01-B4','CBEC9DC0DDCF7B33-FICTS-01-93','CBEC9DC0DDCF7B33-uuuuu-01-63','InChI=1S/C13H9I2NO/c14-10-6-7-12(11(15)8-10)16-13(17)9-4-2-1-3-5-9/h1-8H,(H,16,17)','InChIKey=OIEDJRLMQCAKGL-UHFFFAOYSA-N','O=C(Nc1ccc(I)cc1I)c1ccccc1',NULL),
	(194868,0,0,'533-70-0','Consistent with Molecular Formula','C6H5I2N',344.9212,'2,4-Diiodoaniline\nBenzenamine, 2,4-diiodo-\nAniline, 2,4-diiodo-','121FD841DD74B808-FICuS-01-57','121FD841DD74B808-FICTS-01-36','121FD841DD74B808-uuuuu-01-06','InChI=1S/C6H5I2N/c7-4-1-2-6(9)5(8)3-4/h1-3H,9H2','InChIKey=YJWGKXIQTRYZSH-UHFFFAOYSA-N','Nc1ccc(I)cc1I',NULL),
	(194869,0,0,'13483-18-6','Consistent with Molecular Formula','C4H8Cl2O2',159.012,'1,2-Bis(chloromethoxy)ethane\nBis-1,2-(chloromethoxy)ethane\nEthylene glycol bis(chloromethyl) ether\nWLN: G1O2O1G\nEthane, 1,2-bis(chloromethoxy)-\nEthane, 1,2-bis(chloromethoxy)-','495C8A674F0F840A-FICuS-01-5F','495C8A674F0F840A-FICTS-01-3E','495C8A674F0F840A-uuuuu-01-0E','InChI=1S/C4H8Cl2O2/c5-3-7-1-2-8-4-6/h1-4H2','InChIKey=IDFLGSYEBJNWMK-UHFFFAOYSA-N','ClCOCCOCCl',NULL),
	(194870,0,0,'34320-14-4','Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'1B9EC7EFEE998CF1-FICuS-01-AB','1B9EC7EFEE998CF1-FICTS-01-8A','1B9EC7EFEE998CF1-uuuuu-01-5A','InChI=1S/C19H16N2O/c20-17-10-6-14(7-11-17)15-8-12-18(13-9-15)21-19(22)16-4-2-1-3-5-16/h1-13H,20H2,(H,21,22)','InChIKey=RNIFVMWZJWLFAF-UHFFFAOYSA-N','Nc1ccc(-c2ccc(NC(=O)c3ccccc3)cc2)cc1',NULL),
	(194871,0,0,'585-38-6','Consistent with Molecular Formula','C6H6O4S',174.171,'m-Phenolsulfonic acid\nPhenol-3-sulfonic acid\nm-Hydroxybenzenesulfonic acid\nBenzenesulfonic acid, 3-hydroxy-\nBenzenesulfonic acid, m-hydroxy-','5424EE7B5C5C8A51-FICuS-01-68','5424EE7B5C5C8A51-FICTS-01-47','5424EE7B5C5C8A51-uuuuu-01-17','InChI=1S/C6H6O4S/c7-5-2-1-3-6(4-5)11(8,9)10/h1-4,7H,(H,8,9,10)','InChIKey=ZCLXQTGLKVQKFD-UHFFFAOYSA-N','O=S(=O)(O)c1cccc(O)c1',NULL),
	(194872,0,0,'14070-37-2','Consistent with Molecular Formula','C13H5N3O7',315.1984,NULL,'8E60D66F327F2B72-FICuS-01-5F','8E60D66F327F2B72-FICTS-01-3E','8E60D66F327F2B72-uuuuu-01-0E','InChI=1S/C13H5N3O7/c17-13-9-3-6(14(18)19)1-2-7(9)8-4-11(15(20)21)12(16(22)23)5-10(8)13/h1-5H','InChIKey=GBKIMWUIKCBINN-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2-c2cc([N+](=O)[O-])c([N+](=O)[O-])cc21',NULL),
	(194873,0,0,'2969-33-7','Consistent with Molecular Formula','C26H20N2O4',424.455,'4\',4\'\'\'-Bisalicylanilide','0DA3F662F5EF5736-FICuS-01-6E','0DA3F662F5EF5736-FICTS-01-4D','0DA3F662F5EF5736-uuuuu-01-1D','InChI=1S/C26H20N2O4/c29-23-7-3-1-5-21(23)25(31)27-19-13-9-17(10-14-19)18-11-15-20(16-12-18)28-26(32)22-6-2-4-8-24(22)30/h1-16,29-30H,(H,27,31)(H,28,32)','InChIKey=WWJFZKDWKVBYEO-UHFFFAOYSA-N','O=C(Nc1ccc(-c2ccc(NC(=O)c3ccccc3O)cc2)cc1)c1ccccc1O',NULL),
	(194874,0,0,'34554-51-3','Consistent with Molecular Formula','C18H10Br2O4',450.0826,NULL,'1F1EE166175EECD5-FICuS-01-79','1F1EE166175EECD5-FICTS-01-58','1F1EE166175EECD5-uuuuu-01-28','InChI=1S/C18H10Br2O4/c19-13-16(22)18(24-12-9-5-2-6-10-12)14(20)15(21)17(13)23-11-7-3-1-4-8-11/h1-10H','InChIKey=JQWYTWHXWJOWRP-UHFFFAOYSA-N','O=C1C(Br)=C(Oc2ccccc2)C(=O)C(Br)=C1Oc1ccccc1',NULL),
	(194875,0,0,'14331-22-7','Consistent with Molecular Formula','C11H8N4S',228.271,NULL,'2C2C0E15E256C6F3-FICuS-01-60','F9F8377D5F2E403B-FICTS-01-53','2C2C0E15E256C6F3-uuuuu-01-0F','InChI=1S/C11H8N4S/c16-11-12-13-14-15(11)10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H,12,14,16)','InChIKey=QUFRGNOIJAGRFY-UHFFFAOYSA-N','S=c1nn[nH]n1-c1cccc2ccccc12',NULL),
	(194876,0,0,'2580-60-1','Consistent with Molecular Formula','C4H10N4O3',162.148,NULL,'5EC4223AE1DA132E-FICuS-01-66','5EC4223AE1DA132E-FICTS-01-45','5EC4223AE1DA132E-uuuuu-01-15','InChI=1S/C4H10N4O3/c5-7-3(9)1-11-2-4(10)8-6/h1-2,5-6H2,(H,7,9)(H,8,10)','InChIKey=BDDCLYANXRQQNB-UHFFFAOYSA-N','NNC(=O)COCC(=O)NN',NULL),
	(194877,0,0,'82-73-5','Consistent with Molecular Formula','C8H3BrO3',227.0139,'3-Bromophthalic anhydride\n1,3-Isobenzofurandione, 4-bromo-\nPhthalic anhydride, 3-bromo-','E49CAA1D40E0BA1D-FICuS-01-84','E49CAA1D40E0BA1D-FICTS-01-63','E49CAA1D40E0BA1D-uuuuu-01-33','InChI=1S/C8H3BrO3/c9-5-3-1-2-4-6(5)8(11)12-7(4)10/h1-3H','InChIKey=AQBFKBMMIDHCFS-UHFFFAOYSA-N','O=C1OC(=O)c2c(Br)cccc21',NULL),
	(194878,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O2',306.7511,NULL,'392063CEA5B4AAA5-FICuS-01-6A','392063CEA5B4AAA5-FICTS-01-49','1B55306439268003-uuuuu-01-BF','InChI=1S/C14H14N4O2.ClH/c1-11(19)18-9-7-12(8-10-18)15-14(20)17-16-13-5-3-2-4-6-13;/h2-10,16H,1H3,(H,17,20);1H','InChIKey=WGZDNPLFDPPNOA-UHFFFAOYSA-N','CC(=O)[n+]1ccc(NC(=O)NNc2ccccc2)cc1.[Cl-]',NULL),
	(194879,0,0,'20241-75-2','Consistent with Molecular Formula','C28H22N2O4',450.4928,'Toluidine Blue Base\n1,5-Dihydroxy-4,8-p-toluidinoanthraquinone\n9,10-Anthracenedione, 1,5-dihydroxy-4,8-bis[(4-methylphenyl)amino]-','AF371E20C079B655-FICuS-01-55','AF371E20C079B655-FICTS-01-34','AF371E20C079B655-uuuuu-01-04','InChI=1S/C28H22N2O4/c1-15-3-7-17(8-4-15)29-19-11-13-21(31)25-23(19)27(33)26-22(32)14-12-20(24(26)28(25)34)30-18-9-5-16(2)6-10-18/h3-14,29-32H,1-2H3','InChIKey=USXUIUWGIGFKRR-UHFFFAOYSA-N','Cc1ccc(Nc2ccc(O)c3c2C(=O)c2c(O)ccc(Nc4ccc(C)cc4)c2C3=O)cc1',NULL),
	(194880,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'88BE985A591E72FB-FICuS-01-7A','88BE985A591E72FB-FICTS-01-59','88BE985A591E72FB-uuuuu-01-29','InChI=1S/C15H16N2O2/c1-19-10-15(18)17-14-8-4-12(5-9-14)11-2-6-13(16)7-3-11/h2-9H,10,16H2,1H3,(H,17,18)','InChIKey=XNAMBVMSTDSTNF-UHFFFAOYSA-N','COCC(=O)Nc1ccc(-c2ccc(N)cc2)cc1',NULL),
	(194881,0,0,'3366-61-8','Consistent with Molecular Formula','C14H14N2O',226.2774,'N-Acetylbenzidine\nMonoacetylbenzidine\nBenzidine, N-acetyl-\n4-Acetamido-4\'-aminobiphenyl\n4-Acetylamino-4\'-aminobiphenyl\n[1,1\'-Biphenyl]-4,4\'-diamine, N-acetyl-\nWLN: ZR DR DMV1\nAcetamide, N-(4\'-amino[1,1\'-biphenyl]-4-yl)-\nAcetanilide, 4\'-(p-aminophenyl)-\nN-Acetylbenzidin','A3F7C5B2A80DF736-FICuS-01-77','A3F7C5B2A80DF736-FICTS-01-56','A3F7C5B2A80DF736-uuuuu-01-26','InChI=1S/C14H14N2O/c1-10(17)16-14-8-4-12(5-9-14)11-2-6-13(15)7-3-11/h2-9H,15H2,1H3,(H,16,17)','InChIKey=DZQXBXZZSKPMDV-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2ccc(N)cc2)cc1',NULL),
	(194882,0,0,'10050-04-1','Consistent with Molecular Formula','C26H54S2',430.8326,'13,16-Dithiaoctacosane\nWLN: 12S2S12\nDodecane, 1,1\'-[1,2-ethanediylbis(thio)]bis-','5824A8EE058A46BD-FICuS-01-6B','5824A8EE058A46BD-FICTS-01-4A','5824A8EE058A46BD-uuuuu-01-1A','InChI=1S/C26H54S2/c1-3-5-7-9-11-13-15-17-19-21-23-27-25-26-28-24-22-20-18-16-14-12-10-8-6-4-2/h3-26H2,1-2H3','InChIKey=WXXCXXVZIQCGNZ-UHFFFAOYSA-N','CCCCCCCCCCCCSCCSCCCCCCCCCCCC',NULL),
	(194883,0,0,'18365-75-8','Consistent with Molecular Formula','C27H56S2',444.8594,'13,17-Dithianonacosane','B3367284F4A0E4E6-FICuS-01-59','B3367284F4A0E4E6-FICTS-01-38','B3367284F4A0E4E6-uuuuu-01-08','InChI=1S/C27H56S2/c1-3-5-7-9-11-13-15-17-19-21-24-28-26-23-27-29-25-22-20-18-16-14-12-10-8-6-4-2/h3-27H2,1-2H3','InChIKey=WIUFCXKRUBSVKI-UHFFFAOYSA-N','CCCCCCCCCCCCSCCCSCCCCCCCCCCCC',NULL),
	(194884,0,0,NULL,'Consistent with Molecular Formula','C26H48O3S2',472.7834,NULL,'1122486E38EDDE9F-FICuS-01-70','1122486E38EDDE9F-FICTS-01-4F','C17A484FC5BE4D41-uuuuu-01-24','InChI=1S/C19H41S.C7H8O3S/c1-4-6-8-10-12-14-16-18-20(3)19-17-15-13-11-9-7-5-2;1-6-2-4-7(5-3-6)11(8,9)10/h4-19H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=CWQCNVCSCNPPRG-UHFFFAOYSA-M','CCCCCCCCC[S+](C)CCCCCCCCC.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(194885,1,0,'18023-86-4','Consistent with Molecular Formula','C15H32O2S',276.4766,'Glycerol 1-dodecylthio ether\n3-Dodecylthio-1,2-propanediol\n2,3-Dihydroxypropyl dodecyl sulfide\n1,2-Propanediol, 3-(dodecylthio)-\n1,2-Propanediol, 3-(dodecylthio)-','0DF96CB5C7F99455-FICuS-01-7A','0DF96CB5C7F99455-FICTS-01-59','0DF96CB5C7F99455-uuuuu-01-29','InChI=1S/C15H32O2S/c1-2-3-4-5-6-7-8-9-10-11-12-18-14-15(17)13-16/h15-17H,2-14H2,1H3','InChIKey=QIPYUDGFTOQZHX-UHFFFAOYSA-N','CCCCCCCCCCCCSCC(O)CO','1'),
	(194886,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O6S',439.4418,NULL,'B8DA1597DEFC9457-FICuS-01-87','B8DA1597DEFC9457-FICTS-01-66','B8DA1597DEFC9457-uuuuu-01-36','InChI=1S/C21H17N3O6S/c25-20(15-4-2-1-3-5-15)14-21(26)22-16-8-12-19(13-9-16)31(29,30)23-17-6-10-18(11-7-17)24(27)28/h1-13,23H,14H2,(H,22,26)','InChIKey=ZKUWAZKGKMHVQN-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)Nc1ccc(S(=O)(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(194887,0,0,'3034-49-9','Consistent with Molecular Formula','C3H2N2O3S',146.1204,NULL,'F2313DEB1949C920-FICuS-01-56','BF88594A248DE493-FICTS-01-48','F2313DEB1949C920-uuuuu-01-05','InChI=1S/C3H2N2O3S/c6-3-4-1-2(9-3)5(7)8/h1H,(H,4,6)','InChIKey=YZFUZYHYTMCBDT-UHFFFAOYSA-N','O=c1[nH]cc([N+](=O)[O-])s1',NULL),
	(194888,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a1) connected atoms =[ C C ]','C15H14Hg2N2O6S',751.5254,NULL,'90AD032A042D8783-FICuS-01-3F','90AD032A042D8783-FICTS-01-1E','90AD032A042D8783-uuuuu-01-EE','InChI=1S/C11H8N2O2S.2C2H3O2.2Hg/c14-11(13-10-12-6-7-16-10)15-8-9-4-2-1-3-5-9;2*1-4-2-3;;/h1-5H,8H2,(H,12,13,14);2*1H3;;','InChIKey=RHCSBUQGWGFUSR-UHFFFAOYSA-N','COC(=O)[Hg]c1nc(NC(=O)OCc2ccccc2)sc1[Hg]C(=O)OC',NULL),
	(194889,0,0,'7336-54-1','Consistent with Molecular Formula','C5H5BrN2OS',221.0713,NULL,'B8FDD28450DF9996-FICuS-01-7D','B8FDD28450DF9996-FICTS-01-5C','B8FDD28450DF9996-uuuuu-01-2C','InChI=1S/C5H5BrN2OS/c1-3(9)8-5-7-2-4(6)10-5/h2H,1H3,(H,7,8,9)','InChIKey=LHWHLINDRWCHSN-UHFFFAOYSA-N','CC(=O)Nc1ncc(Br)s1',NULL),
	(194890,0,0,'69812-30-2','Consistent with Molecular Formula','C5H5ClN2O3S2',240.6791,NULL,'5B616AADD16E29B2-FICuS-01-70','5B616AADD16E29B2-FICTS-01-4F','5B616AADD16E29B2-uuuuu-01-1F','InChI=1S/C5H5ClN2O3S2/c1-3(9)8-5-7-2-4(12-5)13(6,10)11/h2H,1H3,(H,7,8,9)','InChIKey=LYOHVKFYBJLEEP-UHFFFAOYSA-N','CC(=O)Nc1ncc(S(=O)(=O)Cl)s1',NULL),
	(194891,0,0,NULL,'Consistent with Molecular Formula','C5H6N2O2S2',190.2346,NULL,'A23535ABAE7EBA25-FICuS-01-79','A23535ABAE7EBA25-FICTS-01-58','A23535ABAE7EBA25-uuuuu-01-28','InChI=1S/C5H6N2O2S2/c6-5-7-1-4(11-5)10-2-3(8)9/h1H,2H2,(H2,6,7)(H,8,9)','InChIKey=VUDDBIZJIUADAI-UHFFFAOYSA-N','Nc1ncc(SCC(=O)O)s1',NULL),
	(194892,0,0,'61296-22-8','Consistent with Molecular Formula','C3H4Br2N2S',259.946,'2-Thiazolamine, 5-bromo-, monohydrobromide','72E48D74B9DA6D40-FICuS-01-6E','72E48D74B9DA6D40-FICTS-01-4D','9D2053524849C4FD-uuuuu-01-FE','InChI=1S/C3H3BrN2S.BrH/c4-2-1-6-3(5)7-2;/h1H,(H2,5,6);1H','InChIKey=NUSVDASTCPBUIP-UHFFFAOYSA-N','Br.Nc1ncc(Br)s1',NULL),
	(194893,0,0,'66392-83-4','Consistent with Molecular Formula','C13H10Cl3O3P',351.553,NULL,'D90ACAC2AC8A4806-FICuS-01-7D','D90ACAC2AC8A4806-FICTS-01-5C','D90ACAC2AC8A4806-uuuuu-01-2C','InChI=1S/C13H10Cl3O3P/c14-9-20(17,18-12-5-1-10(15)2-6-12)19-13-7-3-11(16)4-8-13/h1-8H,9H2','InChIKey=BCJSMEBHAUEMOB-UHFFFAOYSA-N','O=P(CCl)(Oc1ccc(Cl)cc1)Oc1ccc(Cl)cc1',NULL),
	(194894,1,0,NULL,'Consistent with Molecular Formula','C13H10Cl3O3P',351.553,NULL,'CB7BD8C3AFCAAA94-FICuS-01-B1','CB7BD8C3AFCAAA94-FICTS-01-90','CB7BD8C3AFCAAA94-uuuuu-01-60','InChI=1S/C13H10Cl3O3P/c14-9-20(17,18-12-7-3-1-5-10(12)15)19-13-8-4-2-6-11(13)16/h1-8H,9H2','InChIKey=PONSXOVORYEUNA-UHFFFAOYSA-N','O=P(CCl)(Oc1ccccc1Cl)Oc1ccccc1Cl','1'),
	(194895,0,0,'82-42-8','Consistent with Molecular Formula','C14H7ClO3',258.6605,'1-Chloro-4-hydroxyanthraquinone\n1-Hydroxy-4-chloroanthraquinone\n9,10-Anthracenedione, 1-chloro-4-hydroxy-\nAnthraquinone, 1-chloro-4-hydroxy-','FE572DDAA385A9E0-FICuS-01-89','FE572DDAA385A9E0-FICTS-01-68','FE572DDAA385A9E0-uuuuu-01-38','InChI=1S/C14H7ClO3/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-6,16H','InChIKey=TUZZWPYZPHNFJY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Cl)ccc(O)c21',NULL),
	(194896,0,0,'3571-94-6','Consistent with Molecular Formula','C12H16N4O2S2',312.404,NULL,'590A78482ADAEA9A-FICuS-01-79','590A78482ADAEA9A-FICTS-01-58','590A78482ADAEA9A-uuuuu-01-28','InChI=1S/C12H16N4O2S2/c1-8(2)7-11-14-15-12(19-11)16-20(17,18)10-5-3-9(13)4-6-10/h3-6,8H,7,13H2,1-2H3,(H,15,16)','InChIKey=IDXLLBBFRBQZFE-UHFFFAOYSA-N','CC(C)Cc1nnc(NS(=O)(=O)c2ccc(N)cc2)s1',NULL),
	(194897,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'F397117CBA823DB5-FICuS-01-67','F397117CBA823DB5-FICTS-01-46','F397117CBA823DB5-uuuuu-01-16','InChI=1S/C13H12N2O3/c1-8(16)14-15-13(18)11-7-6-9-4-2-3-5-10(9)12(11)17/h2-7,17H,1H3,(H,14,16)(H,15,18)','InChIKey=VJTGSXLJBNPFFK-UHFFFAOYSA-N','CC(=O)NNC(=O)c1ccc2ccccc2c1O',NULL),
	(194898,0,0,'3342-77-6','Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'A0C0F2A52E3AA055-FICuS-01-5F','A0C0F2A52E3AA055-FICTS-01-3E','A0C0F2A52E3AA055-uuuuu-01-0E','InChI=1S/C8H7NO3/c10-5-9-7-4-2-1-3-6(7)8(11)12/h1-5H,(H,9,10)(H,11,12)','InChIKey=LLLPDUXGHXIXIW-UHFFFAOYSA-N','O=CNc1ccccc1C(=O)O',NULL),
	(194899,0,0,'74347-02-7','Consistent with Molecular Formula','C21H30N4S',370.5548,NULL,'AB79597BA1302F8C-FICuS-01-69','AB79597BA1302F8C-FICTS-01-48','AB79597BA1302F8C-uuuuu-01-18','InChI=1S/C21H30N4S/c1-5-24(6-2)19-13-9-17(10-14-19)22-21(26)23-18-11-15-20(16-12-18)25(7-3)8-4/h9-16H,5-8H2,1-4H3,(H2,22,23,26)','InChIKey=RKSXRIRGAXTYTH-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(=S)Nc2ccc(N(CC)CC)cc2)cc1',NULL),
	(194900,0,0,'23714-02-5','Consistent with Molecular Formula','C18H15Cl3N3OP',426.6688,NULL,'58B27502C40C196E-FICuS-01-45','58B27502C40C196E-FICTS-01-24','58B27502C40C196E-uuuuu-01-F4','InChI=1S/C18H15Cl3N3OP/c19-13-1-7-16(8-2-13)22-26(25,23-17-9-3-14(20)4-10-17)24-18-11-5-15(21)6-12-18/h1-12H,(H3,22,23,24,25)','InChIKey=HBRDWIPYXIKCRX-UHFFFAOYSA-N','O=P(Nc1ccc(Cl)cc1)(Nc1ccc(Cl)cc1)Nc1ccc(Cl)cc1',NULL),
	(194901,0,0,'26850-26-0','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'816C7866E1BB4B72-FICuS-01-5D','816C7866E1BB4B72-FICTS-01-3C','816C7866E1BB4B72-uuuuu-01-0C','InChI=1S/C10H12N2O/c1-10(2,7-11)12-8-3-5-9(13)6-4-8/h3-6,12-13H,1-2H3','InChIKey=MSDNIFRUGJFOGS-UHFFFAOYSA-N','CC(C)(C#N)Nc1ccc(O)cc1',NULL),
	(194902,0,0,NULL,'Consistent with Molecular Formula','C20H15N5O2',357.3708,NULL,'6BF192D13CCA4A54-FICuS-01-6E','6BF192D13CCA4A54-FICTS-01-4D','6BF192D13CCA4A54-uuuuu-01-1D','InChI=1S/C20H15N5O2/c21-10-4-12-25(13-5-11-22)24-23-17-9-3-8-16-18(17)20(27)15-7-2-1-6-14(15)19(16)26/h1-3,6-9H,4-5,12-13H2/b24-23-','InChIKey=GXEJCFXXKQCCPZ-VHXPQNKSSA-N','N#CCCN(CCC#N)/N=N/c1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(194903,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,NULL,'03CF12C8DA2C02D9-FICuS-01-6A','03CF12C8DA2C02D9-FICTS-01-49','03CF12C8DA2C02D9-uuuuu-01-19','InChI=1S/C18H17N3O4/c22-10-8-21(9-11-23)20-19-15-7-3-6-14-16(15)18(25)13-5-2-1-4-12(13)17(14)24/h1-7,22-23H,8-11H2/b20-19-','InChIKey=VRDVTHFPGGVNTB-VXPUYCOJSA-N','O=C1c2ccccc2C(=O)c2c(/N=N/N(CCO)CCO)cccc21',NULL),
	(194904,0,0,'38794-23-9','Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'738F614A507F5BD9-FICuS-01-61','738F614A507F5BD9-FICTS-01-40','738F614A507F5BD9-uuuuu-01-10','InChI=1S/C16H13N3O2/c1-19(2)18-17-13-9-5-8-12-14(13)16(21)11-7-4-3-6-10(11)15(12)20/h3-9H,1-2H3/b18-17+','InChIKey=RDAMWIRBOBOSHK-ISLYRVAYSA-N','CN(C)/N=N/c1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(194905,0,0,'2320-44-7','Consistent with Molecular Formula','C20H12O7',364.3106,NULL,'833F1943A15EA813-FICuS-01-45','833F1943A15EA813-FICTS-01-24','833F1943A15EA813-uuuuu-01-F4','InChI=1S/C20H12O7/c21-13-5-11-17(7-15(13)23)26-18-8-16(24)14(22)6-12(18)20(11)10-4-2-1-3-9(10)19(25)27-20/h1-8,21-24H','InChIKey=NOEDKKNPNZIYTI-UHFFFAOYSA-N','O=C1OC2(c3cc(O)c(O)cc3Oc3cc(O)c(O)cc32)c2ccccc21',NULL),
	(194906,0,1,'1615-70-9','Consistent with Molecular Formula','C5H5N',79.1012,'1-Cyanobutadiene\n1-Cyano-1,3-butadiene\n1,3-Butadiene, 1-cyano-\n2,4-Pentadienenitrile\n2,4-Pentadienenitrile','C3E52A65F296E710-FICuS-01-59','C3E52A65F296E710-FICTS-01-38','957CA8293295FD19-uuuuu-01-09','InChI=1S/C5H5N/c1-2-3-4-5-6/h2-4H,1H2/b4-3-','InChIKey=STSRVFAXSLNLLI-ARJAWSKDSA-N','C=C/C=C\\C#N','1'),
	(194907,0,0,'40775-79-9','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'DE5E8446A6D283E2-FICuS-01-6F','DE5E8446A6D283E2-FICTS-01-4E','DE5E8446A6D283E2-uuuuu-01-1E','InChI=1S/C6H7N5O/c1-3-2-4(12)11-6(8-3)9-5(7)10-11/h2,12H,1H3,(H2,7,10)','InChIKey=YMISIYGVEADHLQ-UHFFFAOYSA-N','Cc1cc(O)n2nc(N)nc2n1',NULL),
	(194908,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2O4S in C14H13N4.HO4S','C14H15N4O4S',335.3569,NULL,'76B682C301A6CB6E-FICuS-01-64','76B682C301A6CB6E-FICTS-01-43','044FDADFF3E7BECC-uuuuu-01-65','InChI=1S/C14H13N4.H2O4S/c1-10-4-3-5-12(8-10)17-18-13-6-7-14(16-15)11(2)9-13;1-5(2,3)4/h3-9H,1-2H3;(H2,1,2,3,4)/q+1;/b18-17+;','InChIKey=ZQWFLIQQRBKNOF-ZAGWXBKKSA-N','Cc1cccc(/N=N/c2ccc([N+]#N)c(C)c2)c1.O=S(=O)(O)O',NULL),
	(194909,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'78F9C570B28FAB8D-FICuS-01-85','78F9C570B28FAB8D-FICTS-01-64','78F9C570B28FAB8D-uuuuu-01-34','InChI=1S/C15H11NO2/c1-8-7-9(2)16-13-12(8)14(17)10-5-3-4-6-11(10)15(13)18/h3-7H,1-2H3','InChIKey=MAPSYFBBZXFEPL-UHFFFAOYSA-N','Cc1cc(C)c2c(n1)C(=O)c1ccccc1C2=O',NULL),
	(194910,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O4S',264.2552,NULL,'1885876CC5976F4F-FICuS-01-63','1885876CC5976F4F-FICTS-01-42','1885876CC5976F4F-uuuuu-01-12','InChI=1S/C11H8N2O4S/c14-6-1-2-8(15)5(3-6)4-7-9(16)12-11(18)13-10(7)17/h1-4,14-15H,(H2,12,13,16,17,18)','InChIKey=FYNRHCMKOCGKRK-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1cc(O)ccc1O',NULL),
	(194911,0,0,'40775-78-8','Consistent with Molecular Formula','C7H8N4OS',196.2264,'7-Hydroxy-5-methyl-2-methylthio-s-triazolo[1,5-a]pyrimidine\n[1,2,4]Triazolo[1,5-a]pyrimidin-7-ol, 5-methyl-2-(methylthio)-','7CB16E8EA407EEF5-FICuS-01-8D','7CB16E8EA407EEF5-FICTS-01-6C','7CB16E8EA407EEF5-uuuuu-01-3C','InChI=1S/C7H8N4OS/c1-4-3-5(12)11-6(8-4)9-7(10-11)13-2/h3,12H,1-2H3','InChIKey=ATSUZWSBVKDCRP-UHFFFAOYSA-N','CSc1nc2nc(C)cc(O)n2n1',NULL),
	(194912,0,0,NULL,'Consistent with Molecular Formula','C10H6Br2N4',341.9922,NULL,'72BB4CC5F7094178-FICuS-01-5D','72BB4CC5F7094178-FICTS-01-3C','72BB4CC5F7094178-uuuuu-01-0C','InChI=1S/C10H6Br2N4/c11-7-1-3-9(13-5-7)15-16-10-4-2-8(12)6-14-10/h1-6H','InChIKey=BJKPIZCVWGQFAF-UHFFFAOYSA-N','Brc1ccc(/N=N/c2ccc(Br)cn2)nc1',NULL),
	(194913,0,0,'73681-14-8','Consistent with Molecular Formula','C12H10N2O4S',278.282,'5-Vanillylidene-2-thiobarbituric acid\nBarbituric acid, 2-thio-5-vanillylidene-\n4,6(1H,5H)-Pyrimidinedione, dihydro-5-[(4-hydroxy-3-methoxyphenyl)methylene]-2-thioxo-','E1C66902ED0F16AD-FICuS-01-72','E1C66902ED0F16AD-FICTS-01-51','E1C66902ED0F16AD-uuuuu-01-21','InChI=1S/C12H10N2O4S/c1-18-9-5-6(2-3-8(9)15)4-7-10(16)13-12(19)14-11(7)17/h2-5,15H,1H3,(H2,13,14,16,17,19)','InChIKey=NJSVXZLVNLOVCG-UHFFFAOYSA-N','COc1cc(C=C2C(=O)NC(=S)NC2=O)ccc1O',NULL),
	(194914,0,0,'7285-77-0','Consistent with Molecular Formula','C12H10IN',295.1222,NULL,'A108952FF08ADDF2-FICuS-01-76','A108952FF08ADDF2-FICTS-01-55','A108952FF08ADDF2-uuuuu-01-25','InChI=1S/C12H10IN/c13-11-5-1-9(2-6-11)10-3-7-12(14)8-4-10/h1-8H,14H2','InChIKey=MSHUACKEOWOIGP-UHFFFAOYSA-N','Nc1ccc(-c2ccc(I)cc2)cc1',NULL),
	(194915,3,0,NULL,'Consistent with Molecular Formula','C27H26',350.5024,NULL,'D29E7DDF3F553F1E-FICuS-01-92','D29E7DDF3F553F1E-FICTS-01-71','D29E7DDF3F553F1E-uuuuu-01-41','InChI=1S/C27H26/c1-26-18-23(20-12-6-3-7-13-20)27(2,19-26)25(22-16-10-5-11-17-22)24(26)21-14-8-4-9-15-21/h3-17,23H,18-19H2,1-2H3','InChIKey=TXCPSTQCWQXXJB-UHFFFAOYSA-N','CC12CC(c3ccccc3)C(C)(C1)C(c1ccccc1)=C2c1ccccc1','1'),
	(194916,0,0,NULL,'Consistent with Molecular Formula','C34H20N6S4',640.8122,NULL,'393ED325C0427E04-FICuS-01-42','393ED325C0427E04-FICTS-01-21','393ED325C0427E04-uuuuu-01-F1','InChI=1S/C34H20N6S4/c1-5-13-27-23(9-1)35-31(41-27)39(32-36-24-10-2-6-14-28(24)42-32)21-17-19-22(20-18-21)40(33-37-25-11-3-7-15-29(25)43-33)34-38-26-12-4-8-16-30(26)44-34/h1-20H','InChIKey=WFYXURMLSUGZAB-UHFFFAOYSA-N','c1ccc2sc(N(c3ccc(N(c4nc5ccccc5s4)c4nc5ccccc5s4)cc3)c3nc4ccccc4s3)nc2c1',NULL),
	(194917,0,3,NULL,'Consistent with Molecular Formula','C16H14N6',290.3268,NULL,'FAB370C83D518038-FICuS-01-55','AF4711472905DA87-FICTS-01-29','FAB370C83D518038-uuuuu-01-04','InChI=1S/C16H14N6/c17-21-15-11-7-3-1-5-9(11)13(19-15)14-10-6-2-4-8-12(10)16(20-14)22-18/h1-8H,17-18H2,(H,19,21)(H,20,22)/b14-13-','InChIKey=NEYLZBAPPVBPNI-YPKPFQOOSA-N','N/N=C1\\N/C(=C2\\N/C(=N\\N)c3ccccc32)c2ccccc21','1'),
	(194918,0,1,'6813-37-2','Consistent with Molecular Formula','C16H10N2S2',294.3884,NULL,'C6894C854902EFC0-FICuS-01-62','5F56B7AFC9E56BBE-FICTS-01-81','C6894C854902EFC0-uuuuu-01-11','InChI=1S/C16H10N2S2/c19-15-11-7-3-1-5-9(11)13(17-15)14-10-6-2-4-8-12(10)16(20)18-14/h1-8H,(H,17,19)(H,18,20)/b14-13-','InChIKey=ZQHYBFNXLCXWLH-YPKPFQOOSA-N','S=C1N/C(=C2\\NC(=S)c3ccccc32)c2ccccc21','1'),
	(194919,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl4O2',362.039,NULL,'C0A10B335914555F-FICuS-01-3C','C0A10B335914555F-FICTS-01-1B','C0A10B335914555F-uuuuu-01-EB','InChI=1S/C15H8Cl4O2/c16-13(20)9-1-5-11(6-2-9)15(18,19)12-7-3-10(4-8-12)14(17)21/h1-8H','InChIKey=NPIBGDORDCOQPN-UHFFFAOYSA-N','O=C(Cl)c1ccc(C(Cl)(Cl)c2ccc(C(=O)Cl)cc2)cc1',NULL),
	(194920,0,0,NULL,'Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'D9B6A80BFF87302D-FICuS-01-7B','D9B6A80BFF87302D-FICTS-01-5A','D9B6A80BFF87302D-uuuuu-01-2A','InChI=1S/C13H15NO5/c1-2-19-13(18)9-3-5-10(6-4-9)14-11(15)7-8-12(16)17/h3-6H,2,7-8H2,1H3,(H,14,15)(H,16,17)','InChIKey=SOHDJPBMTCUKLK-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)CCC(=O)O)cc1',NULL),
	(194921,0,0,NULL,'Consistent with Molecular Formula','C30H24N2',412.533,NULL,'36AF9BC8D8B4F1AE-FICuS-01-9C','36AF9BC8D8B4F1AE-FICTS-01-7B','36AF9BC8D8B4F1AE-uuuuu-01-4B','InChI=1S/C30H24N2/c1-3-7-23(8-4-1)25-11-15-27(16-12-25)31-29-19-21-30(22-20-29)32-28-17-13-26(14-18-28)24-9-5-2-6-10-24/h1-22,31-32H','InChIKey=ZBZGMYOKPNRAIU-UHFFFAOYSA-N','c1ccc(-c2ccc(Nc3ccc(Nc4ccc(-c5ccccc5)cc4)cc3)cc2)cc1',NULL),
	(194922,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O5',328.3238,NULL,'E85F1387FE1ACAA1-FICuS-01-85','E85F1387FE1ACAA1-FICTS-01-64','E85F1387FE1ACAA1-uuuuu-01-34','InChI=1S/C17H16N2O5/c1-10(20)19(11(2)21)18-17(23)15-9-8-13-6-4-5-7-14(13)16(15)24-12(3)22/h4-9H,1-3H3,(H,18,23)','InChIKey=QBEYXIQGKKAINM-UHFFFAOYSA-N','CC(=O)Oc1c(C(=O)NN(C(C)=O)C(C)=O)ccc2ccccc12',NULL),
	(194923,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O5S',232.2106,NULL,'6538D66B3D4A5801-FICuS-01-49','6538D66B3D4A5801-FICTS-01-28','6538D66B3D4A5801-uuuuu-01-F8','InChI=1S/C7H8N2O5S/c1-4-6(8)2-5(15(12,13)14)3-7(4)9(10)11/h2-3H,8H2,1H3,(H,12,13,14)','InChIKey=KIUBHRALEUATLY-UHFFFAOYSA-N','Cc1c(N)cc(S(=O)(=O)O)cc1[N+](=O)[O-]',NULL),
	(194924,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'3151174B3A018114-FICuS-01-12','3151174B3A018114-FICTS-01-F1','3151174B3A018114-uuuuu-01-C1','InChI=1S/C15H22N2O3/c1-2-20-14(18)11-7-4-8-12-16-15(19)17-13-9-5-3-6-10-13/h3,5-6,9-10H,2,4,7-8,11-12H2,1H3,(H2,16,17,19)','InChIKey=PMOAXIHPYZBEJW-UHFFFAOYSA-N','CCOC(=O)CCCCCNC(=O)Nc1ccccc1',NULL),
	(194925,1,0,'4726-84-5','Consistent with Molecular Formula','C3H8N2O',88.109,'Alaninamide','D44A3C78C0ED10DC-FICuS-01-7D','D44A3C78C0ED10DC-FICTS-01-5C','D44A3C78C0ED10DC-uuuuu-01-2C','InChI=1S/C3H8N2O/c1-2(4)3(5)6/h2H,4H2,1H3,(H2,5,6)','InChIKey=HQMLIDZJXVVKCW-UHFFFAOYSA-N','CC(N)C(N)=O','1'),
	(194926,0,1,'3741-87-5','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'7E09B4B3B4CA54FA-FICuS-01-81','7E09B4B3B4CA54FA-FICTS-01-60','7E09B4B3B4CA54FA-uuuuu-01-30','InChI=1S/C15H16N2/c1-13(14-9-5-3-6-10-14)16-17(2)15-11-7-4-8-12-15/h3-12H,1-2H3','InChIKey=VVHCCNMFBPYSEZ-UHFFFAOYSA-N','C/C(=N\\N(C)c1ccccc1)c1ccccc1','1'),
	(194927,0,0,'73992-73-1','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'1C50E125AC1267CC-FICuS-01-57','1C50E125AC1267CC-FICTS-01-36','1C50E125AC1267CC-uuuuu-01-06','InChI=1S/C7H14N2O3/c1-4-12-6(10)5-8-7(11)9(2)3/h4-5H2,1-3H3,(H,8,11)','InChIKey=TYTQQBDWDCBRPC-UHFFFAOYSA-N','CCOC(=O)CNC(=O)N(C)C',NULL),
	(194928,0,0,'53865-58-0','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'538A370170758330-FICuS-01-14','538A370170758330-FICTS-01-F3','538A370170758330-uuuuu-01-C3','InChI=1S/C15H14N2O3/c1-20-14(18)11-7-9-13(10-8-11)17-15(19)16-12-5-3-2-4-6-12/h2-10H,1H3,(H2,16,17,19)','InChIKey=FFIFKLISGYQJIC-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)Nc2ccccc2)cc1',NULL),
	(194929,0,0,'5990-20-5','Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'9C0A012A1D7929BA-FICuS-01-5B','9C0A012A1D7929BA-FICTS-01-3A','9C0A012A1D7929BA-uuuuu-01-0A','InChI=1S/C17H18N2O3/c1-2-22-16(20)13-18-17(21)19(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12H,2,13H2,1H3,(H,18,21)','InChIKey=MSKGRTYYFZNOPX-UHFFFAOYSA-N','CCOC(=O)CNC(=O)N(c1ccccc1)c1ccccc1',NULL),
	(194930,0,0,'30932-68-4','Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'CA9FA1F8F7482BAF-FICuS-01-9E','CA9FA1F8F7482BAF-FICTS-01-7D','CA9FA1F8F7482BAF-uuuuu-01-4D','InChI=1S/C9H10N2O3/c1-14-8(12)6-2-4-7(5-3-6)11-9(10)13/h2-5H,1H3,(H3,10,11,13)','InChIKey=KGMJUOYXNFIYEO-UHFFFAOYSA-N','COC(=O)c1ccc(NC(N)=O)cc1',NULL),
	(194931,1,2,NULL,'Consistent with Molecular Formula','C21H22N2O3',350.4164,NULL,'FF668AA2E85348BA-FICuS-01-7F','FF668AA2E85348BA-FICTS-01-5E','FF668AA2E85348BA-uuuuu-01-2E','InChI=1S/C21H22N2O3/c24-19(15-22-20(25)13-11-17-7-3-1-4-8-17)16-23-21(26)14-12-18-9-5-2-6-10-18/h1-14,19,24H,15-16H2,(H,22,25)(H,23,26)','InChIKey=DHUPBLNOVKTJMM-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NCC(O)CNC(=O)/C=C/c1ccccc1','1'),
	(194932,1,2,NULL,'Consistent with Molecular Formula','C21H20N4O7',440.4116,NULL,'051BD5A006A3366B-FICuS-01-44','051BD5A006A3366B-FICTS-01-23','051BD5A006A3366B-uuuuu-01-F3','InChI=1S/C21H20N4O7/c26-19(13-22-20(27)9-7-15-3-1-5-17(11-15)24(29)30)14-23-21(28)10-8-16-4-2-6-18(12-16)25(31)32/h1-12,19,26H,13-14H2,(H,22,27)(H,23,28)','InChIKey=DHJGZISRBFGZCO-UHFFFAOYSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)NCC(O)CNC(=O)/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(194933,6,0,NULL,'Consistent with Molecular Formula','C20H20N2O10',448.3854,NULL,'D4D4F741E16431AB-FICuS-01-60','D4D4F741E16431AB-FICTS-01-3F','D4D4F741E16431AB-uuuuu-01-0F','InChI=1S/C20H20N2O10/c23-17(15-9-29-19(31-15)11-5-1-3-7-13(11)21(25)26)18(24)16-10-30-20(32-16)12-6-2-4-8-14(12)22(27)28/h1-8,15-20,23-24H,9-10H2','InChIKey=PMAXJTLJLNEMFY-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1C1OCC(C(O)C(O)C2COC(c3ccccc3[N+](=O)[O-])O2)O1','1'),
	(194934,0,0,'21057-06-7','Consistent with Molecular Formula','C20H24N2O2S2',388.5418,NULL,'5C885D9CFC7A0BEC-FICuS-01-9F','5C885D9CFC7A0BEC-FICTS-01-7E','5C885D9CFC7A0BEC-uuuuu-01-4E','InChI=1S/C20H24N2O2S2/c23-19-7-3-1-5-17(19)15-21-9-11-25-13-14-26-12-10-22-16-18-6-2-4-8-20(18)24/h1-8,15-16,23-24H,9-14H2/b21-15-,22-16-','InChIKey=HBAWYVGIKDXZDG-BMJUYKDLSA-N','Oc1ccccc1/C=N/CCSCCSCC/N=C/c1ccccc1O',NULL),
	(194935,0,0,NULL,'Consistent with Molecular Formula','C13H16O6',268.2658,NULL,'D272E175DA945ADA-FICuS-01-75','D272E175DA945ADA-FICTS-01-54','D272E175DA945ADA-uuuuu-01-24','InChI=1S/C13H16O6/c1-4-16-12(14)18-10-6-7-11(9(3)8-10)19-13(15)17-5-2/h6-8H,4-5H2,1-3H3','InChIKey=LAXVQTWTULXMSY-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(OC(=O)OCC)c(C)c1',NULL),
	(194936,0,0,NULL,'Consistent with Molecular Formula','C12H14O6',254.239,NULL,'CC36AAFACFD862C0-FICuS-01-9F','CC36AAFACFD862C0-FICTS-01-7E','CC36AAFACFD862C0-uuuuu-01-4E','InChI=1S/C12H14O6/c1-3-15-11(13)17-9-6-5-7-10(8-9)18-12(14)16-4-2/h5-8H,3-4H2,1-2H3','InChIKey=OFJWOPDBZNXHBV-UHFFFAOYSA-N','CCOC(=O)Oc1cccc(OC(=O)OCC)c1',NULL),
	(194937,0,0,NULL,'Consistent with Molecular Formula','C10H18O6S',266.3086,NULL,'302EF39E754ADE14-FICuS-01-67','302EF39E754ADE14-FICTS-01-46','302EF39E754ADE14-uuuuu-01-16','InChI=1S/C10H18O6S/c1-3-13-9(11)15-5-7-17-8-6-16-10(12)14-4-2/h3-8H2,1-2H3','InChIKey=VVSCRDVFQXBWEN-UHFFFAOYSA-N','CCOC(=O)OCCSCCOC(=O)OCC',NULL),
	(194938,0,1,'6043-65-8','Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'79190946EAA7F669-FICuS-01-5D','79190946EAA7F669-FICTS-01-3C','5537DD57137CFDE0-uuuuu-01-1B','InChI=1S/C10H11NO2/c12-8-11-10(13)7-6-9-4-2-1-3-5-9/h1-7,12H,8H2,(H,11,13)/b7-6+','InChIKey=FJTDIJZSVOWFRG-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)NCO','1'),
	(194939,0,0,NULL,'Consistent with Molecular Formula','C14H18O6',282.2926,NULL,'45656D4AE530B52A-FICuS-01-51','45656D4AE530B52A-FICTS-01-30','45656D4AE530B52A-uuuuu-01-00','InChI=1S/C14H18O6/c1-3-17-13(15)19-9-11-5-7-12(8-6-11)10-20-14(16)18-4-2/h5-8H,3-4,9-10H2,1-2H3','InChIKey=HWRQLDZSOXCWBE-UHFFFAOYSA-N','CCOC(=O)OCc1ccc(COC(=O)OCC)cc1',NULL),
	(194940,0,0,'1071-76-7','No Comparision - Unparameterized Atom - Zr(a1) connected atoms =[ ]','C4H10OZr',165.3424,'Butyl zirconate\nButyl zirconate(IV)\nTetrabutoxyzirconium\nTetrabutyl zirconate\nZirconium tetrabutoxide\nZirconic acid butyl ester\nZirconium butoxide, Zr(OBu)4\nButyl alcohol, zirconium(4+) salt\n1-Butanol, zirconium(4+) salt','BB6E052E8C71A060-FICuS-01-5C','BB6E052E8C71A060-FICTS-01-3B','0047DC606263F3C6-uuuuu-01-F1','InChI=1S/C4H10O.Zr/c1-2-3-4-5;/h5H,2-4H2,1H3;','InChIKey=SKFIUGUKJUULEM-UHFFFAOYSA-N','CCCCO.[Zr]',NULL),
	(194941,0,0,'16737-44-3','Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'2B273DABB1A1DE14-FICuS-01-71','2B273DABB1A1DE14-FICTS-01-50','2B273DABB1A1DE14-uuuuu-01-20','InChI=1S/C19H16O3/c1-4-10-16(11-5-1)20-19(21-17-12-6-2-7-13-17)22-18-14-8-3-9-15-18/h1-15,19H','InChIKey=BSNNCWZXRJKCBZ-UHFFFAOYSA-N','c1ccc(OC(Oc2ccccc2)Oc2ccccc2)cc1',NULL),
	(194942,0,1,NULL,'Consistent with Molecular Formula','C28H28N2O2S',456.6014,NULL,'1C85156D97820DAB-FICuS-01-59','1C85156D97820DAB-FICTS-01-38','1C85156D97820DAB-uuuuu-01-08','InChI=1S/C28H28N2O2S/c1-2-3-4-11-20-32-25-18-16-22(17-19-25)21-26-27(31)30(24-14-9-6-10-15-24)28(33-26)29-23-12-7-5-8-13-23/h5-10,12-19,21H,2-4,11,20H2,1H3','InChIKey=RWLPUEVBRHMPTK-UHFFFAOYSA-N','CCCCCCOc1ccc(/C=C2\\S/C(=N\\c3ccccc3)N(c3ccccc3)C2=O)cc1','1'),
	(194943,0,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'AC2185475541AC86-FICuS-01-47','AC2185475541AC86-FICTS-01-26','AC2185475541AC86-uuuuu-01-F6','InChI=1S/C14H20O3/c1-3-4-5-6-7-12-8-9-13(10-14(12)16)17-11(2)15/h8-10,16H,3-7H2,1-2H3','InChIKey=YYHUDNYLUZSVJT-UHFFFAOYSA-N','CCCCCCc1ccc(OC(C)=O)cc1O',NULL),
	(194944,0,0,'74805-99-5','Consistent with Molecular Formula','C12H14O6',254.239,NULL,'5757EEE1C63CD42E-FICuS-01-7D','5757EEE1C63CD42E-FICTS-01-5C','5757EEE1C63CD42E-uuuuu-01-2C','InChI=1S/C12H14O6/c1-3-15-11(13)17-9-5-7-10(8-6-9)18-12(14)16-4-2/h5-8H,3-4H2,1-2H3','InChIKey=NYXGFDORDQYEII-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(OC(=O)OCC)cc1',NULL),
	(194945,0,1,'59670-14-3','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'DBACAB89AFCBDAE4-FICuS-01-CF','DBACAB89AFCBDAE4-FICTS-01-AE','DBACAB89AFCBDAE4-uuuuu-01-7E','InChI=1S/C15H16N2/c1-13-7-6-8-14(11-13)12-16-17(2)15-9-4-3-5-10-15/h3-12H,1-2H3','InChIKey=BJNBULFHGOTWBO-UHFFFAOYSA-N','Cc1cccc(/C=N/N(C)c2ccccc2)c1','1'),
	(194946,0,0,NULL,'Consistent with Molecular Formula','C11H21NO6',263.29,NULL,'7ADBBE6D0A2732AC-FICuS-01-89','7ADBBE6D0A2732AC-FICTS-01-68','7ADBBE6D0A2732AC-uuuuu-01-38','InChI=1S/C11H21NO6/c1-4-15-10(13)17-8-6-12(3)7-9-18-11(14)16-5-2/h4-9H2,1-3H3','InChIKey=WZJYPOZKPONKET-UHFFFAOYSA-N','CCOC(=O)OCCN(C)CCOC(=O)OCC',NULL),
	(194947,0,1,NULL,'Consistent with Molecular Formula','C12H15BrN2O2',299.1667,NULL,'82EC0AC666274CA3-FICuS-01-63','DE846D68E1C38E93-FICTS-01-58','82EC0AC666274CA3-uuuuu-01-12','InChI=1S/C12H15BrN2O2/c1-2-17-12(16)8-11(9-13)15-14-10-6-4-3-5-7-10/h3-7,14H,2,8-9H2,1H3/b15-11-','InChIKey=KPAUGAOOXOPGJI-PTNGSMBKSA-N','CCOC(=O)C/C(CBr)=N/Nc1ccccc1','1'),
	(194948,0,1,'17773-43-2','Consistent with Molecular Formula','C11H12O3',192.214,NULL,'236A4EC1370C0144-FICuS-01-36','236A4EC1370C0144-FICTS-01-15','5E1AC1BF82437D14-uuuuu-01-0F','InChI=1S/C11H12O3/c12-8-9-14-11(13)7-6-10-4-2-1-3-5-10/h1-7,12H,8-9H2/b7-6+','InChIKey=WYOVFOGJDRFZBX-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)OCCO','1'),
	(194949,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'AA295B8315F9F7D8-FICuS-01-74','AA295B8315F9F7D8-FICTS-01-53','AA295B8315F9F7D8-uuuuu-01-23','InChI=1S/C10H8N2O3/c13-8-6-12(11-9(8)10(14)15)7-4-2-1-3-5-7/h1-6,13H,(H,14,15)','InChIKey=HYHGNSBTVTYOIK-UHFFFAOYSA-N','O=C(O)c1nn(-c2ccccc2)cc1O',NULL),
	(194950,0,0,'999-37-1','Consistent with Molecular Formula','C15H30N2O3',286.4136,NULL,'6086C93595236D51-FICuS-01-32','6086C93595236D51-FICTS-01-11','6086C93595236D51-uuuuu-01-E1','InChI=1S/C15H30N2O3/c1-2-3-4-5-6-7-8-9-10-11-12-16-15(20)17-13-14(18)19/h2-13H2,1H3,(H,18,19)(H2,16,17,20)','InChIKey=CFPDDCNKJYBASM-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)NCC(=O)O',NULL),
	(194951,0,0,'13592-40-0','Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'31567555B75266C4-FICuS-01-2F','31567555B75266C4-FICTS-01-0E','31567555B75266C4-uuuuu-01-DE','InChI=1S/C14H20N2O4/c1-5-19-13(17)15(3)11-7-9-12(10-8-11)16(4)14(18)20-6-2/h7-10H,5-6H2,1-4H3','InChIKey=ACCUWKRXIUSVCP-UHFFFAOYSA-N','CCOC(=O)N(C)c1ccc(N(C)C(=O)OCC)cc1',NULL),
	(194952,2,0,'13544-77-9','Consistent with Molecular Formula','C6H10O6',178.1414,NULL,'B66C160DD1CAAFF7-FICuS-01-90','07FB75FDBEAE1752-FICTS-01-67','B66C160DD1CAAFF7-uuuuu-01-3F','InChI=1S/C6H10O6/c7-3(5(9)10)1-2-4(8)6(11)12/h3-4,7-8H,1-2H2,(H,9,10)(H,11,12)','InChIKey=SHCCNDIEMUQSCR-UHFFFAOYSA-N','O=C(O)C(O)CCC(O)C(=O)O','1'),
	(194953,0,2,NULL,'Consistent with Molecular Formula','C24H28N2O2S2',440.6174,NULL,'5F964DA01FE43D7F-FICuS-01-7E','5F964DA01FE43D7F-FICTS-01-5D','15F8810829962D50-uuuuu-01-E0','InChI=1S/C24H28N2O2S2/c1-15(2)19-9-5-17(6-10-19)13-21(23(25)27)29-30-22(24(26)28)14-18-7-11-20(12-8-18)16(3)4/h5-16H,1-4H3,(H2,25,27)(H2,26,28)/b21-13+,22-14?','InChIKey=CJCYVDFRIMTXOK-PEWBLEDYSA-N','CC(C)c1ccc(/C=C(/SS/C(=C/c2ccc(C(C)C)cc2)C(N)=O)C(N)=O)cc1','1'),
	(194954,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O12S3',533.4558,NULL,'C8CE4F78AEE58126-FICuS-01-84','C8CE4F78AEE58126-FICTS-01-63','C8CE4F78AEE58126-uuuuu-01-33','InChI=1S/C16H11N3O12S3/c20-16-14(34(29,30)31)6-8-5-10(32(23,24)25)2-3-11(8)15(16)18-17-12-4-1-9(19(21)22)7-13(12)33(26,27)28/h1-7,20H,(H,23,24,25)(H,26,27,28)(H,29,30,31)','InChIKey=ZJKRLADLOAEJSJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/c2c(O)c(S(=O)(=O)O)cc3cc(S(=O)(=O)O)ccc23)c(S(=O)(=O)O)c1',NULL),
	(194955,2,0,NULL,'Consistent with Molecular Formula','C18H22O8',366.367,NULL,'553C4546F7456D23-FICuS-01-3F','553C4546F7456D23-FICTS-01-1E','553C4546F7456D23-uuuuu-01-EE','InChI=1S/C18H22O8/c1-5-23-15(19)11(3)25-17(21)13-7-9-14(10-8-13)18(22)26-12(4)16(20)24-6-2/h7-12H,5-6H2,1-4H3','InChIKey=ORJGAYGVWJXWEQ-UHFFFAOYSA-N','CCOC(=O)C(C)OC(=O)c1ccc(C(=O)OC(C)C(=O)OCC)cc1','1'),
	(194956,0,0,'1830-02-0','Consistent with Molecular Formula','C16H18O8',338.3134,NULL,'96ABB6154CAD75D7-FICuS-01-7A','96ABB6154CAD75D7-FICTS-01-59','96ABB6154CAD75D7-uuuuu-01-29','InChI=1S/C16H18O8/c1-3-21-13(17)9-23-15(19)11-5-7-12(8-6-11)16(20)24-10-14(18)22-4-2/h5-8H,3-4,9-10H2,1-2H3','InChIKey=LLWQUPVVQFMZIC-UHFFFAOYSA-N','CCOC(=O)COC(=O)c1ccc(C(=O)OCC(=O)OCC)cc1',NULL),
	(194957,0,0,'70553-81-0','Consistent with Molecular Formula','C10H18O6',234.2486,NULL,'FA3B6CFBB208CE09-FICuS-01-91','FA3B6CFBB208CE09-FICTS-01-70','FA3B6CFBB208CE09-uuuuu-01-40','InChI=1S/C10H18O6/c1-3-13-9(11)15-7-5-6-8-16-10(12)14-4-2/h3-8H2,1-2H3','InChIKey=NEGYZUYTUQIOLE-UHFFFAOYSA-N','CCOC(=O)OCCCCOC(=O)OCC',NULL),
	(194958,0,1,NULL,'Consistent with Molecular Formula','C26H24N2OS',412.5484,NULL,'11C4705990306190-FICuS-01-11','11C4705990306190-FICTS-01-F0','11C4705990306190-uuuuu-01-C0','InChI=1S/C26H24N2OS/c1-26(2,3)20-16-14-19(15-17-20)18-23-24(29)28(22-12-8-5-9-13-22)25(30-23)27-21-10-6-4-7-11-21/h4-18H,1-3H3','InChIKey=HMRDBEQKGADHHK-UHFFFAOYSA-N','CC(C)(C)c1ccc(/C=C2\\S/C(=N\\c3ccccc3)N(c3ccccc3)C2=O)cc1','1'),
	(194959,0,0,NULL,'Consistent with Molecular Formula','C17H34N2O3',314.4672,NULL,'BC455F4DDFE2D603-FICuS-01-86','BC455F4DDFE2D603-FICTS-01-65','BC455F4DDFE2D603-uuuuu-01-35','InChI=1S/C17H34N2O3/c1-3-5-6-7-8-9-10-11-12-13-14-18-17(21)19-15-16(20)22-4-2/h3-15H2,1-2H3,(H2,18,19,21)','InChIKey=REIZJRMVFDONPX-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)NCC(=O)OCC',NULL),
	(194960,0,1,NULL,'Consistent with Molecular Formula','C24H19N3O2S',413.493,NULL,'6EA5FF2DCB87A250-FICuS-01-86','6EA5FF2DCB87A250-FICTS-01-65','6EA5FF2DCB87A250-uuuuu-01-35','InChI=1S/C24H19N3O2S/c1-17(28)25-20-14-12-18(13-15-20)16-22-23(29)27(21-10-6-3-7-11-21)24(30-22)26-19-8-4-2-5-9-19/h2-16H,1H3,(H,25,28)','InChIKey=LFJFCIDSKYOUQB-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C2\\S/C(=N\\c3ccccc3)N(c3ccccc3)C2=O)cc1','1'),
	(194961,0,2,NULL,'Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'3412584C78750C3C-FICuS-01-39','3412584C78750C3C-FICTS-01-18','42889FD75DD3E525-uuuuu-01-17','InChI=1S/C14H14O5/c1-9(7-13(15)16)12(14(17)18)8-10-3-5-11(19-2)6-4-10/h3-8H,1-2H3,(H,15,16)(H,17,18)/b9-7+,12-8+','InChIKey=CQUOCVYXIDSGBK-BRVZEXMBSA-N','COc1ccc(/C=C(C(=O)O)\\C(C)=C\\C(=O)O)cc1','1'),
	(194962,0,2,NULL,'Consistent with Molecular Formula','C13H11ClO4',266.6805,NULL,'6652A3102EECDCDE-FICuS-01-7E','6652A3102EECDCDE-FICTS-01-5D','9082DFEBA2A13B09-uuuuu-01-1D','InChI=1S/C13H11ClO4/c1-8(6-12(15)16)11(13(17)18)7-9-2-4-10(14)5-3-9/h2-7H,1H3,(H,15,16)(H,17,18)/b8-6+,11-7+','InChIKey=CYCPDBBDXDVQNH-JMFBPXTISA-N','CC(=C\\C(=O)O)/C(=C\\c1ccc(Cl)cc1)C(=O)O','1'),
	(194963,0,2,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'0B613239B6EB5F00-FICuS-01-4B','0B613239B6EB5F00-FICTS-01-2A','9D88E69DC4DF3EB8-uuuuu-01-4E','InChI=1S/C14H16O4/c1-10(8-14(15)16)4-5-11-6-7-12(17-2)13(9-11)18-3/h4-9H,1-3H3,(H,15,16)/b5-4+,10-8+','InChIKey=ZZJNFBHZXVXXGL-SYOZQWSFSA-N','COc1ccc(/C=C/C(C)=C/C(=O)O)cc1OC','1'),
	(194964,0,2,NULL,'Consistent with Molecular Formula','C13H11NO6',277.233,NULL,'A3052824E9B74EA0-FICuS-01-51','A3052824E9B74EA0-FICTS-01-30','B7BFC272807AB28A-uuuuu-01-22','InChI=1S/C13H11NO6/c1-8(5-12(15)16)11(13(17)18)7-9-3-2-4-10(6-9)14(19)20/h2-7H,1H3,(H,15,16)(H,17,18)/b8-5+,11-7+','InChIKey=ISMDFAFGBFZNOC-FBSVACHXSA-N','CC(=C\\C(=O)O)/C(=C\\c1cccc([N+](=O)[O-])c1)C(=O)O','1'),
	(194965,0,2,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'E17E8F67888B14F0-FICuS-01-69','E17E8F67888B14F0-FICTS-01-48','9337D81792A7A600-uuuuu-01-EA','InChI=1S/C13H12O4/c1-9(6-13(14)15)2-3-10-4-5-11-12(7-10)17-8-16-11/h2-7H,8H2,1H3,(H,14,15)/b3-2?,9-6+','InChIKey=WFBLTWGKKQPNHH-UHDGJUMTSA-N','CC(/C=C/c1ccc2c(c1)OCO2)=C\\C(=O)O','1'),
	(194966,0,2,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'E17E8F67888B14F0-FICuS-01-69','E17E8F67888B14F0-FICTS-01-48','9337D81792A7A600-uuuuu-01-EA','InChI=1S/C13H12O4/c1-9(6-13(14)15)2-3-10-4-5-11-12(7-10)17-8-16-11/h2-7H,8H2,1H3,(H,14,15)/b3-2?,9-6+','InChIKey=WFBLTWGKKQPNHH-UHDGJUMTSA-N','CC(/C=C/c1ccc2c(c1)OCO2)=C\\C(=O)O','1'),
	(194967,0,0,'53006-55-6','Consistent with Molecular Formula','C10H11N3',173.217,NULL,'4B7A7F0D6773609E-FICuS-01-61','4B7A7F0D6773609E-FICTS-01-40','4B7A7F0D6773609E-uuuuu-01-10','InChI=1S/C10H11N3/c1-8-6-7-13(12-8)10-4-2-9(11)3-5-10/h2-7H,11H2,1H3','InChIKey=GNUWZNUHWMLDSN-UHFFFAOYSA-N','Cc1ccn(-c2ccc(N)cc2)n1',NULL),
	(194968,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'05A3A4DBFFE91DF7-FICuS-01-97','05A3A4DBFFE91DF7-FICTS-01-76','05A3A4DBFFE91DF7-uuuuu-01-46','InChI=1S/C16H17NO3/c1-17(2)10-12-8-13(15(19)9-14(12)18)16(20)11-6-4-3-5-7-11/h3-9,18-19H,10H2,1-2H3','InChIKey=UKABBGIFQJXCEB-UHFFFAOYSA-N','CN(C)Cc1cc(C(=O)c2ccccc2)c(O)cc1O',NULL),
	(194969,0,0,NULL,'Consistent with Molecular Formula','C12H22O6',262.3022,NULL,'7C56B96FC9D2CA24-FICuS-01-7F','7C56B96FC9D2CA24-FICTS-01-5E','7C56B96FC9D2CA24-uuuuu-01-2E','InChI=1S/C12H22O6/c1-3-15-11(13)17-9-7-5-6-8-10-18-12(14)16-4-2/h3-10H2,1-2H3','InChIKey=WHCKOASRCBRMQF-UHFFFAOYSA-N','CCOC(=O)OCCCCCCOC(=O)OCC',NULL),
	(194970,1,0,NULL,'Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'37D1EAFB5CE388B5-FICuS-01-8B','37D1EAFB5CE388B5-FICTS-01-6A','37D1EAFB5CE388B5-uuuuu-01-3A','InChI=1S/C7H14N2O3/c1-3-5(9-7(8)11)6(10)12-4-2/h5H,3-4H2,1-2H3,(H3,8,9,11)','InChIKey=DWFVHHOADYBUBB-UHFFFAOYSA-N','CCOC(=O)C(CC)NC(N)=O','1'),
	(194971,0,0,NULL,'Consistent with Molecular Formula','C16H22O8',342.345,NULL,'68951AF018FC83A1-FICuS-01-5A','68951AF018FC83A1-FICTS-01-39','68951AF018FC83A1-uuuuu-01-09','InChI=1S/C16H22O8/c1-3-19-15(17)23-11-9-21-13-5-7-14(8-6-13)22-10-12-24-16(18)20-4-2/h5-8H,3-4,9-12H2,1-2H3','InChIKey=GFYAPVCYJBTQRU-UHFFFAOYSA-N','CCOC(=O)OCCOc1ccc(OCCOC(=O)OCC)cc1',NULL),
	(194972,0,0,NULL,'Consistent with Molecular Formula','C7H13ClN2O4',224.6437,NULL,'D4F7454227DC7090-FICuS-01-4B','D4F7454227DC7090-FICTS-01-2A','B07D13D7BF05A01B-uuuuu-01-13','InChI=1S/C7H12N2.ClHO4/c1-6-5-7(2)9-4-3-8-6;2-1(3,4)5/h3-5H2,1-2H3;(H,2,3,4,5)','InChIKey=QXHWJBALHOQEKK-UHFFFAOYSA-N','CC1=NCCN=C(C)C1.[O-][Cl+3]([O-])([O-])O',NULL),
	(194973,0,0,NULL,'Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'9AEF40DDA26D647D-FICuS-01-8A','9AEF40DDA26D647D-FICTS-01-69','9AEF40DDA26D647D-uuuuu-01-39','InChI=1S/C13H12N2/c1-3-11-5-4-6-12(7-11)10(2)13(8-14)9-15/h4-7H,3H2,1-2H3','InChIKey=HBZQQHHRAJYMEX-UHFFFAOYSA-N','CCc1cccc(C(C)=C(C#N)C#N)c1',NULL),
	(194974,0,0,NULL,'Consistent with Molecular Formula','C17H12N2',244.2952,NULL,'C7CCCD88E885F8AD-FICuS-01-AB','C7CCCD88E885F8AD-FICTS-01-8A','C7CCCD88E885F8AD-uuuuu-01-5A','InChI=1S/C17H12N2/c1-13(17(11-18)12-19)14-7-9-16(10-8-14)15-5-3-2-4-6-15/h2-10H,1H3','InChIKey=STFLNCSYIMRAGY-UHFFFAOYSA-N','CC(=C(C#N)C#N)c1ccc(-c2ccccc2)cc1',NULL),
	(194975,0,0,'7330-76-9','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'11331FAEC14074F9-FICuS-01-4E','1414E2DD39B786A7-FICTS-01-3A','11331FAEC14074F9-uuuuu-01-FD','InChI=1S/C12H14O2/c1-3-5-9-10(6-4-2)12(14)8-7-11(9)13/h3-4,7-8,13-14H,1-2,5-6H2','InChIKey=PVIZWRAPKUMOGT-UHFFFAOYSA-N','C=CCc1c(O)ccc(O)c1CC=C',NULL),
	(194976,0,0,'7390-41-2','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'BDE105DA31199F94-FICuS-01-67','7879976EB36408D8-FICTS-01-33','BDE105DA31199F94-uuuuu-01-16','InChI=1S/C12H14O2/c1-3-5-9-7-12(14)10(6-4-2)8-11(9)13/h3-4,7-8,13-14H,1-2,5-6H2','InChIKey=ZBWLFAIFBZLNJB-UHFFFAOYSA-N','C=CCc1cc(O)c(CC=C)cc1O',NULL),
	(194977,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2N3O3',410.2992,NULL,'91C8ED2F310DCB2A-FICuS-01-7D','91C8ED2F310DCB2A-FICTS-01-5C','91C8ED2F310DCB2A-uuuuu-01-2C','InChI=1S/C19H21Cl2N3O3/c1-3-24(10-9-19(25)26)17-8-6-14(12-18(17)27-4-2)22-23-16-11-13(20)5-7-15(16)21/h5-8,11-12H,3-4,9-10H2,1-2H3,(H,25,26)','InChIKey=FTYVRESBJYBQPK-UHFFFAOYSA-N','CCOc1cc(/N=N/c2cc(Cl)ccc2Cl)ccc1N(CC)CCC(=O)O',NULL),
	(194978,0,0,'60366-37-2','Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'7A01970A8F6B52A4-FICuS-01-53','7A01970A8F6B52A4-FICTS-01-32','7A01970A8F6B52A4-uuuuu-01-02','InChI=1S/C18H13NO2/c20-19(21)16-12-10-15(11-13-16)18-9-5-4-8-17(18)14-6-2-1-3-7-14/h1-13H','InChIKey=KZFBUSIWPWBNHD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccccc2-c2ccccc2)cc1',NULL),
	(194979,0,0,'84627-12-3','Consistent with Molecular Formula','C32H22O4',470.5234,NULL,'D21ECFD746ED66AF-FICuS-01-9D','D21ECFD746ED66AF-FICTS-01-7C','D21ECFD746ED66AF-uuuuu-01-4C','InChI=1S/C32H22O4/c33-29-17-15-23(19-26(29)21-9-3-1-4-10-21)32(28-14-8-7-13-25(28)31(35)36-32)24-16-18-30(34)27(20-24)22-11-5-2-6-12-22/h1-20,33-34H','InChIKey=TYHJGSAUZOLXEM-UHFFFAOYSA-N','O=C1OC(c2ccc(O)c(-c3ccccc3)c2)(c2ccc(O)c(-c3ccccc3)c2)c2ccccc21',NULL),
	(194980,0,0,NULL,'Consistent with Molecular Formula','C20H23NO3S',357.4666,NULL,'35A0B53C3588AE75-FICuS-01-57','35A0B53C3588AE75-FICTS-01-36','E5F8B51DC8DB3DAB-uuuuu-01-55','InChI=1S/C13H16N.C7H8O3S/c1-2-3-9-14-10-8-12-6-4-5-7-13(12)11-14;1-6-2-4-7(5-3-6)11(8,9)10/h4-8,10-11H,2-3,9H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=BDXWCUVQFMULON-UHFFFAOYSA-M','CCCC[n+]1ccc2ccccc2c1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(194981,0,0,NULL,'Consistent with Molecular Formula','C22H22?ClN2O6',445.8786,NULL,'9674DBBD978FF343-FICuS-01-7B','9674DBBD978FF343-FICTS-01-5A','9674DBBD978FF343-uuuuu-01-2A','InChI=1S/C22H22N2O2.ClHO4/c1-3-7-21-15-23(11-9-19(21)5-1)17-25-13-14-26-18-24-12-10-20-6-2-4-8-22(20)16-24;2-1(3,4)5/h1-12,15-16H,13-14,17-18H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=QYAVBPMDDAWYDL-UHFFFAOYSA-M','*.[O-][Cl+3]([O-])([O-])[O-].c1ccc2c[n+](COCCOC[n+]3ccc4ccccc4c3)ccc2c1',NULL),
	(194982,0,0,'52478-47-4','Consistent with Molecular Formula','C10H21NO2',187.2814,NULL,'D53067CC0869E23F-FICuS-01-5D','D53067CC0869E23F-FICTS-01-3C','D53067CC0869E23F-uuuuu-01-0C','InChI=1S/C10H21NO2/c1-2-3-4-5-6-7-8-11-9-10(12)13/h11H,2-9H2,1H3,(H,12,13)','InChIKey=HEFYHDKCEOTPPW-UHFFFAOYSA-N','CCCCCCCCNCC(=O)O',NULL),
	(194983,0,0,'50997-13-2','Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'2131648E53D770A1-FICuS-01-31','2131648E53D770A1-FICTS-01-10','2131648E53D770A1-uuuuu-01-E0','InChI=1S/C11H23NO2/c1-2-3-4-5-6-7-8-9-12-10-11(13)14/h12H,2-10H2,1H3,(H,13,14)','InChIKey=RQSMGBAUYCTENZ-UHFFFAOYSA-N','CCCCCCCCCNCC(=O)O',NULL),
	(194984,1,0,NULL,'Consistent with Molecular Formula','C5H9NO4S',179.1904,NULL,'B559E6002AB783B6-FICuS-01-56','B559E6002AB783B6-FICTS-01-35','B559E6002AB783B6-uuuuu-01-05','InChI=1S/C5H9NO4S/c6-3(7)2-11-5(10)1-4(8)9/h5,10H,1-2H2,(H2,6,7)(H,8,9)','InChIKey=JLTHMLRLLBPWCF-UHFFFAOYSA-N','NC(=O)CSC(O)CC(=O)O','1'),
	(194985,0,0,NULL,'Consistent with Molecular Formula','C30H38?ClN2O6',558.093,NULL,'64FAF6C81DF05F52-FICuS-01-7C','64FAF6C81DF05F52-FICTS-01-5B','64FAF6C81DF05F52-uuuuu-01-2B','InChI=1S/C30H38N2O2.ClHO4/c1(3-5-11-21-33-25-31-19-17-27-13-7-9-15-29(27)23-31)2-4-6-12-22-34-26-32-20-18-28-14-8-10-16-30(28)24-32;2-1(3,4)5/h7-10,13-20,23-24H,1-6,11-12,21-22,25-26H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=MBLWNRBZRKXGBB-UHFFFAOYSA-M','*.[O-][Cl+3]([O-])([O-])[O-].c1ccc2c[n+](COCCCCCCCCCCOC[n+]3ccc4ccccc4c3)ccc2c1',NULL),
	(194986,0,0,'51792-85-9','Consistent with Molecular Formula','C20H17NO4',335.3586,NULL,'3DD58C378B6B8EA8-FICuS-01-84','3DD58C378B6B8EA8-FICTS-01-63','3DD58C378B6B8EA8-uuuuu-01-33','InChI=1S/C20H17NO4/c22-21(23)19-13-18(24-14-16-7-3-1-4-8-16)11-12-20(19)25-15-17-9-5-2-6-10-17/h1-13H,14-15H2','InChIKey=QDZFMSSFDIBXED-UHFFFAOYSA-N','O=[N+]([O-])c1cc(OCc2ccccc2)ccc1OCc1ccccc1',NULL),
	(194987,1,0,NULL,'Consistent with Molecular Formula','C27H34O2',390.5644,NULL,'4AD74C7C8E37CA39-FICuS-01-7F','4AD74C7C8E37CA39-FICTS-01-5E','4AD74C7C8E37CA39-uuuuu-01-2E','InChI=1S/C27H34O2/c1-2-3-4-5-6-7-8-15-20-24-25(28)21-27(29,23-18-13-10-14-19-23)26(24)22-16-11-9-12-17-22/h9-14,16-19,29H,2-8,15,20-21H2,1H3','InChIKey=XMFCETSDEYUAID-UHFFFAOYSA-N','CCCCCCCCCCC1=C(c2ccccc2)C(O)(c2ccccc2)CC1=O','1'),
	(194988,0,0,NULL,'Consistent with Molecular Formula','C25H21NO3S',415.5058,NULL,'5128EC20A36FC035-FICuS-01-4C','5128EC20A36FC035-FICTS-01-2B','8170EC015E3C53EB-uuuuu-01-0E','InChI=1S/C18H14N.C7H8O3S/c1-19-8-4-7-15-11-16-9-13-5-2-3-6-14(13)10-17(16)12-18(15)19;1-6-2-4-7(5-3-6)11(8,9)10/h2-12H,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=CWIQYLPKLIOQPQ-UHFFFAOYSA-M','C[n+]1cccc2cc3cc4ccccc4cc3cc21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(194989,1,0,NULL,'Consistent with Molecular Formula','C12H20N2O4S2',320.421,NULL,'F58AEE312793D9D6-FICuS-01-75','F58AEE312793D9D6-FICTS-01-54','25D2EE10DAC04A08-uuuuu-01-13','InChI=1S/C7H8O3S.C5H12N2OS/c1-6-2-4-7(5-3-6)11(8,9)10;1-3-9(2)4-5(8)7-6/h2-5H,1H3,(H,8,9,10);3-4,6H2,1-2H3','InChIKey=POSJKCHHEFAYIX-UHFFFAOYSA-N','CC[S+](C)CC(=O)NN.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(194990,0,0,NULL,'Consistent with Molecular Formula','C18H14O',246.308,NULL,'D3CF5DE8CEF3626B-FICuS-01-9E','D3CF5DE8CEF3626B-FICTS-01-7D','D3CF5DE8CEF3626B-uuuuu-01-4D','InChI=1S/C18H14O/c19-16-12-10-15(11-13-16)18-9-5-4-8-17(18)14-6-2-1-3-7-14/h1-13,19H','InChIKey=UDAYUFIOVWRZJI-UHFFFAOYSA-N','Oc1ccc(-c2ccccc2-c2ccccc2)cc1',NULL),
	(194991,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'79BF9B5102613D4C-FICuS-01-57','79BF9B5102613D4C-FICTS-01-36','79BF9B5102613D4C-uuuuu-01-06','InChI=1S/C15H18N2O4/c1-3-19-13-9-11(14(20-4-2)8-10(13)16)17-15(18)12-6-5-7-21-12/h5-9H,3-4,16H2,1-2H3,(H,17,18)','InChIKey=YLAUXWCPRJGAAQ-UHFFFAOYSA-N','CCOc1cc(NC(=O)c2ccco2)c(OCC)cc1N',NULL),
	(194992,0,0,'4190-95-8','Consistent with Molecular Formula','C12H8N2O',196.208,'2-Hydroxyphenazine\n2-Hydroxy-5,10-diazaanthracene\n2-Phenazinol\n2-Phenazinol','26E31358A411AB3F-FICuS-01-4B','26E31358A411AB3F-FICTS-01-2A','26E31358A411AB3F-uuuuu-01-FA','InChI=1S/C12H8N2O/c15-8-5-6-11-12(7-8)14-10-4-2-1-3-9(10)13-11/h1-7,15H','InChIKey=RETSEGNZNUBJRB-UHFFFAOYSA-N','Oc1ccc2nc3ccccc3nc2c1',NULL),
	(194993,0,0,'5728-65-4','Consistent with Molecular Formula','C18H15N',245.3232,NULL,'1DA605DA25235A55-FICuS-01-49','1DA605DA25235A55-FICTS-01-28','1DA605DA25235A55-uuuuu-01-F8','InChI=1S/C18H15N/c19-16-12-10-15(11-13-16)18-9-5-4-8-17(18)14-6-2-1-3-7-14/h1-13H,19H2','InChIKey=VCYJGRWERKUBFX-UHFFFAOYSA-N','Nc1ccc(-c2ccccc2-c2ccccc2)cc1',NULL),
	(194994,0,0,NULL,'Consistent with Molecular Formula','C10H8Br2N2O3S',396.0528,NULL,'2CE598EC1498ADCC-FICuS-01-90','2CE598EC1498ADCC-FICTS-01-6F','2CE598EC1498ADCC-uuuuu-01-3F','InChI=1S/C10H8Br2N2O3S/c11-8-4-9(12)10(14-13)7-3-5(18(15,16)17)1-2-6(7)8/h1-4,14H,13H2,(H,15,16,17)','InChIKey=YPKHLNKDTDFNPZ-UHFFFAOYSA-N','NNc1c(Br)cc(Br)c2ccc(S(=O)(=O)O)cc12',NULL),
	(194995,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O4S',282.3136,NULL,'2EC70A02CDB8FEF4-FICuS-01-91','2EC70A02CDB8FEF4-FICTS-01-70','2EC70A02CDB8FEF4-uuuuu-01-40','InChI=1S/C12H14N2O4S/c1-2-18-11-6-4-8-3-5-9(19(15,16)17)7-10(8)12(11)14-13/h3-7,14H,2,13H2,1H3,(H,15,16,17)','InChIKey=SSOCBPRLAMWZDH-UHFFFAOYSA-N','CCOc1ccc2ccc(S(=O)(=O)O)cc2c1NN',NULL),
	(194996,0,0,'33349-21-2','Consistent with Molecular Formula','C20H24N4O5',400.4334,NULL,'8327AC98251E9333-FICuS-01-3F','8327AC98251E9333-FICTS-01-1E','8327AC98251E9333-uuuuu-01-EE','InChI=1S/C20H24N4O5/c1-19(2,3)14-9-12(10-15(18(14)25)20(4,5)6)21-22-16-8-7-13(23(26)27)11-17(16)24(28)29/h7-11,25H,1-6H3','InChIKey=HZJZDRFAJYWNFR-UHFFFAOYSA-N','CC(C)(C)c1cc(/N=N/c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc(C(C)(C)C)c1O',NULL),
	(194997,0,1,'13373-29-0','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'BFF1057CA9D0DD0A-FICuS-01-8C','BFF1057CA9D0DD0A-FICTS-01-6B','BFF1057CA9D0DD0A-uuuuu-01-3B','InChI=1S/C13H13NO4/c1-3-18-13(16)10(8-14)6-9-4-5-11(15)12(7-9)17-2/h4-7,15H,3H2,1-2H3','InChIKey=WQWLESVDQFOXPT-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc(O)c(OC)c1','1'),
	(194998,0,1,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'407768810B28AFA1-FICuS-01-45','407768810B28AFA1-FICTS-01-24','407768810B28AFA1-uuuuu-01-F4','InChI=1S/C16H13NO2/c1-19-16-10-12(7-8-15(16)18)9-14(11-17)13-5-3-2-4-6-13/h2-10,18H,1H3','InChIKey=VVHZPBMEFVHIQM-UHFFFAOYSA-N','COc1cc(/C=C(\\C#N)c2ccccc2)ccc1O','1'),
	(194999,0,0,'5173-05-7','Consistent with Molecular Formula','C20H16O',272.3458,NULL,'57E7ABB6EE135E91-FICuS-01-7C','57E7ABB6EE135E91-FICTS-01-5B','57E7ABB6EE135E91-uuuuu-01-2B','InChI=1S/C20H16O/c1-15(21)16-11-13-18(14-12-16)20-10-6-5-9-19(20)17-7-3-2-4-8-17/h2-14H,1H3','InChIKey=DVQIELBBPKJSLS-UHFFFAOYSA-N','CC(=O)c1ccc(-c2ccccc2-c2ccccc2)cc1',NULL),
	(195000,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O6S2',318.3188,NULL,'CCAA0FFF48CDFD49-FICuS-01-BB','CCAA0FFF48CDFD49-FICTS-01-9A','CCAA0FFF48CDFD49-uuuuu-01-6A','InChI=1S/C10H10N2O6S2/c11-12-6-4-8-7(10(5-6)20(16,17)18)2-1-3-9(8)19(13,14)15/h1-5,12H,11H2,(H,13,14,15)(H,16,17,18)','InChIKey=IJDMPELWBZSYOU-UHFFFAOYSA-N','NNc1cc(S(=O)(=O)O)c2cccc(S(=O)(=O)O)c2c1',NULL),
	(195001,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O9S3',398.377,NULL,'63A78A5D4269BF40-FICuS-01-5B','63A78A5D4269BF40-FICTS-01-3A','63A78A5D4269BF40-uuuuu-01-0A','InChI=1S/C10H10N2O9S3/c11-12-8-3-6(22(13,14)15)1-5-2-7(23(16,17)18)4-9(10(5)8)24(19,20)21/h1-4,12H,11H2,(H,13,14,15)(H,16,17,18)(H,19,20,21)','InChIKey=YBCYDLPGSLCGMX-UHFFFAOYSA-N','NNc1cc(S(=O)(=O)O)cc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c12',NULL),
	(195002,0,1,NULL,'Consistent with Molecular Formula','C5H7NO3',129.1152,NULL,'D86613BF4BC8510E-FICuS-01-67','3CCC3E1F16A1B8E5-FICTS-01-5E','D86613BF4BC8510E-uuuuu-01-16','InChI=1S/C5H7NO3/c1-4(7)2-5(8)3-6-9/h3,9H,2H2,1H3/b6-3-','InChIKey=OITKKQRDTSSDDL-UTCJRWHESA-N','CC(=O)CC(=O)/C=N\\O','1'),
	(195003,1,0,NULL,'Consistent with Molecular Formula','C10H20O2S',204.3268,NULL,'DA0BF1180F39DE92-FICuS-01-74','DA0BF1180F39DE92-FICTS-01-53','30E3EDB36482342B-uuuuu-01-FE','InChI=1S/C10H20O2S/c1-3-4-5-6-7-8-13(2)9-10(11)12/h3-9H2,1-2H3','InChIKey=ZDGGKXXDLKRRPU-UHFFFAOYSA-N','CCCCCCC[S+](C)CC(=O)[O-]','1'),
	(195004,5,0,NULL,'Consistent with Molecular Formula','C7H15NO5',193.1992,NULL,'B9E3146D112F9284-FICuS-01-4A','B9E3146D112F9284-FICTS-01-29','B9E3146D112F9284-uuuuu-01-F9','InChI=1S/C7H15NO5/c1-12-7-4(8)6(11)5(10)3(2-9)13-7/h3-7,9-11H,2,8H2,1H3','InChIKey=UCMLSEINWYQAES-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1N','1'),
	(195005,1,1,NULL,'Consistent with Molecular Formula','C23H43NNaO3',404.5874,NULL,'803CE8982603AC1F-FICuS-01-59','803CE8982603AC1F-FICTS-01-38','0BDB049746781EB7-uuuuu-01-0A','InChI=1S/C23H43NO3.Na/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21(25)24-22(20(2)3)23(26)27;/h11-12,20,22H,4-10,13-19H2,1-3H3,(H,24,25)(H,26,27);/q;+1','InChIKey=GIXBMDOKELHWJI-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NC(C(=O)O)C(C)C.[Na+]','1'),
	(195006,0,0,'64190-23-4','Consistent with Molecular Formula','C17H37N',255.486,NULL,'EE9B9ACDA9B5DDD1-FICuS-01-BB','EE9B9ACDA9B5DDD1-FICTS-01-9A','EE9B9ACDA9B5DDD1-uuuuu-01-6A','InChI=1S/C17H37N/c1-5-7-9-11-13-15-17(18(3)4)16-14-12-10-8-6-2/h17H,5-16H2,1-4H3','InChIKey=DBCROBLWOQZZKE-UHFFFAOYSA-N','CCCCCCCC(CCCCCCC)N(C)C',NULL),
	(195007,0,0,'18586-41-9','Consistent with Molecular Formula','C20H30N2O2Si',358.5552,NULL,'8BBB3E8537BF0041-FICuS-01-61','8BBB3E8537BF0041-FICTS-01-40','8BBB3E8537BF0041-uuuuu-01-10','InChI=1S/C20H30N2O2Si/c1-3-25(4-2,23-17-5-7-19-9-13-21-14-10-19)24-18-6-8-20-11-15-22-16-12-20/h9-16H,3-8,17-18H2,1-2H3','InChIKey=BUQXACJGCNVBPD-UHFFFAOYSA-N','CC[Si](CC)(OCCCc1ccncc1)OCCCc1ccncc1',NULL),
	(195008,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O3S2',380.8633,NULL,'A62EA9956AD4D389-FICuS-01-74','A62EA9956AD4D389-FICTS-01-53','A62EA9956AD4D389-uuuuu-01-23','InChI=1S/C16H13ClN2O3S2/c1-9-3-5-12-14(7-9)23-16(19-12)11-4-6-13(18-10(2)20)15(8-11)24(17,21)22/h3-8H,1-2H3,(H,18,20)','InChIKey=NNGRMGLMXJTZAS-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nc3ccc(C)cc3s2)cc1S(=O)(=O)Cl',NULL),
	(195009,0,0,'40814-21-9','Consistent with Molecular Formula','C11H22O2S',218.3536,'Ethyl (heptylthio)acetate\nAcetic acid, (heptylthio)-, ethyl ester','CCC770A6D543DFB7-FICuS-01-88','CCC770A6D543DFB7-FICTS-01-67','CCC770A6D543DFB7-uuuuu-01-37','InChI=1S/C11H22O2S/c1-3-5-6-7-8-9-14-10-11(12)13-4-2/h3-10H2,1-2H3','InChIKey=CXYFAPWYLWMPID-UHFFFAOYSA-N','CCCCCCCSCC(=O)OCC',NULL),
	(195010,0,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'36BA18E876B2910B-FICuS-01-56','36BA18E876B2910B-FICTS-01-35','36BA18E876B2910B-uuuuu-01-05','InChI=1S/C11H15NO2/c1-4-14-10-6-5-8(2)11(7-10)12-9(3)13/h5-7H,4H2,1-3H3,(H,12,13)','InChIKey=XOFWADAJHPOBKN-UHFFFAOYSA-N','CCOc1ccc(C)c(NC(C)=O)c1',NULL),
	(195011,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3S',239.2886,NULL,'1B3955FD64323B78-FICuS-01-4D','1B3955FD64323B78-FICTS-01-2C','1B3955FD64323B78-uuuuu-01-FC','InChI=1S/C11H13NO3S/c1-7-3-4-10(14)9(5-7)12-11(15)6-16-8(2)13/h3-5,14H,6H2,1-2H3,(H,12,15)','InChIKey=POHQDKPIFZFBRC-UHFFFAOYSA-N','CC(=O)SCC(=O)Nc1cc(C)ccc1O',NULL),
	(195012,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'C4306CCC502668F5-FICuS-01-56','C4306CCC502668F5-FICTS-01-35','C4306CCC502668F5-uuuuu-01-05','InChI=1S/C14H13NO3S/c1-9(16)19-8-14(18)15-12-6-2-5-11-10(12)4-3-7-13(11)17/h2-7,17H,8H2,1H3,(H,15,18)','InChIKey=SLSLDVQYOFQRRV-UHFFFAOYSA-N','CC(=O)SCC(=O)Nc1cccc2c(O)cccc12',NULL),
	(195013,1,0,'2867-06-3','Consistent with Molecular Formula','C18H26N2O5',350.4138,NULL,'BEFB5E5183BC99A7-FICuS-01-90','BEFB5E5183BC99A7-FICTS-01-6F','BEFB5E5183BC99A7-uuuuu-01-3F','InChI=1S/C18H26N2O5/c1-4-24-16(21)11-19-17(22)15(10-13(2)3)20-18(23)25-12-14-8-6-5-7-9-14/h5-9,13,15H,4,10-12H2,1-3H3,(H,19,22)(H,20,23)','InChIKey=MPFMGTPIJXYPBS-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CC(C)C)NC(=O)OCc1ccccc1','1'),
	(195014,0,0,'45208-12-6','Consistent with Molecular Formula','C12H28NO3P',265.3319,NULL,'58104BAF64E8EC99-FICuS-01-73','58104BAF64E8EC99-FICTS-01-52','58104BAF64E8EC99-uuuuu-01-22','InChI=1S/C12H28NO3P/c1-2-3-4-5-6-7-8-9-10-11-12-13-17(14,15)16/h2-12H2,1H3,(H3,13,14,15,16)','InChIKey=QKPVBMJANUPLSV-UHFFFAOYSA-N','CCCCCCCCCCCCNP(=O)(O)O',NULL),
	(195015,0,0,'17640-29-8','Consistent with Molecular Formula','C6H12O2S',148.2196,NULL,'7B8CEBE847429496-FICuS-01-6C','7B8CEBE847429496-FICTS-01-4B','7B8CEBE847429496-uuuuu-01-1B','InChI=1S/C6H12O2S/c1-3-8-6(7)5-9-4-2/h3-5H2,1-2H3','InChIKey=NXPMXDWMIGAPCN-UHFFFAOYSA-N','CCOC(=O)CSCC',NULL),
	(195016,0,0,'25759-88-0','Consistent with Molecular Formula','C13H12ClN3O3',293.7091,NULL,'A92CC6144C6091A6-FICuS-01-52','A92CC6144C6091A6-FICTS-01-31','8B5995BED0F2BB00-uuuuu-01-23','InChI=1S/C13H11N3O3.ClH/c17-13(10-15-8-2-1-3-9-15)14-11-4-6-12(7-5-11)16(18)19;/h1-9H,10H2;1H','InChIKey=STCXHTLAWDMEDV-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)Nc1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(195017,0,0,'816-11-5','Consistent with Molecular Formula','C7H14O2',130.1864,'Methyl 2-ethylbutyrate\nMethyl 2-ethylbutanoate\nButanoic acid, 2-ethyl-, methyl ester\nButyric acid, 2-ethyl-, methyl ester','5CEEF75557961541-FICuS-01-56','5CEEF75557961541-FICTS-01-35','5CEEF75557961541-uuuuu-01-05','InChI=1S/C7H14O2/c1-4-6(5-2)7(8)9-3/h6H,4-5H2,1-3H3','InChIKey=UNEAEGWIVFZPFI-UHFFFAOYSA-N','CCC(CC)C(=O)OC',NULL),
	(195018,0,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'A157E154362DC6E6-FICuS-01-57','A157E154362DC6E6-FICTS-01-36','A157E154362DC6E6-uuuuu-01-06','InChI=1S/C9H11NO3/c1-3-13-8-5-4-7(2)9(6-8)10(11)12/h4-6H,3H2,1-2H3','InChIKey=DMMYNNHVBWPYKG-UHFFFAOYSA-N','CCOc1ccc(C)c([N+](=O)[O-])c1',NULL),
	(195019,0,0,'22198-59-0','Consistent with Molecular Formula','C10H12O2S',196.2636,NULL,'0370A12F990D5321-FICuS-01-2C','0370A12F990D5321-FICTS-01-0B','0370A12F990D5321-uuuuu-01-DB','InChI=1S/C10H12O2S/c1-12-10(11)7-8-13-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=QWFLXSYICHFNBN-UHFFFAOYSA-N','COC(=O)CCSc1ccccc1',NULL),
	(195020,0,0,'18586-40-8','Consistent with Molecular Formula','C20H30N2O2Si',358.5552,NULL,'F46AF24AAD12B8E6-FICuS-01-82','F46AF24AAD12B8E6-FICTS-01-61','F46AF24AAD12B8E6-uuuuu-01-31','InChI=1S/C20H30N2O2Si/c1-3-25(4-2,23-17-9-13-19-11-5-7-15-21-19)24-18-10-14-20-12-6-8-16-22-20/h5-8,11-12,15-16H,3-4,9-10,13-14,17-18H2,1-2H3','InChIKey=ZDJLOVVVMYCJFA-UHFFFAOYSA-N','CC[Si](CC)(OCCCc1ccccn1)OCCCc1ccccn1',NULL),
	(195021,0,0,'66695-94-1','Consistent with Molecular Formula','C13H13N3S',243.3258,NULL,'B29E164A95F6E285-FICuS-01-63','B29E164A95F6E285-FICTS-01-42','B29E164A95F6E285-uuuuu-01-12','InChI=1S/C13H13N3S/c14-10-6-8-12(9-7-10)16-13(17)15-11-4-2-1-3-5-11/h1-9H,14H2,(H2,15,16,17)','InChIKey=BPFUTHPEILBSRX-UHFFFAOYSA-N','Nc1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(195022,0,0,'18055-65-7','Consistent with Molecular Formula','C18H26N2O2Si',330.5016,NULL,'8A249A07D693FF1E-FICuS-01-6F','8A249A07D693FF1E-FICTS-01-4E','8A249A07D693FF1E-uuuuu-01-1E','InChI=1S/C18H26N2O2Si/c1-3-23(4-2,21-15-11-17-9-5-7-13-19-17)22-16-12-18-10-6-8-14-20-18/h5-10,13-14H,3-4,11-12,15-16H2,1-2H3','InChIKey=SYUFKOBHAWJHPN-UHFFFAOYSA-N','CC[Si](CC)(OCCc1ccccn1)OCCc1ccccn1',NULL),
	(195023,0,0,NULL,'Consistent with Molecular Formula','C11H18N4S',238.35,NULL,'6D2447AF6C431DAC-FICuS-01-72','6D2447AF6C431DAC-FICTS-01-51','6D2447AF6C431DAC-uuuuu-01-21','InChI=1S/C11H18N4S/c12-6-7-13-8-9-14-11(16)15-10-4-2-1-3-5-10/h1-5,13H,6-9,12H2,(H2,14,15,16)','InChIKey=JFWTVKXKWQNLKV-UHFFFAOYSA-N','NCCNCCNC(=S)Nc1ccccc1',NULL),
	(195024,0,1,'64500-30-7','Consistent with Molecular Formula','C11H12Br2N2O2',364.036,NULL,'AA51E47ED072C07B-FICuS-01-6D','C6AD2969B7244C57-FICTS-01-40','AA51E47ED072C07B-uuuuu-01-1C','InChI=1S/C11H12Br2N2O2/c1-3-17-10(16)4-7(2)15-11-9(13)5-8(12)6-14-11/h4-6H,3H2,1-2H3,(H,14,15)/b7-4-','InChIKey=VDORKXVSZFTKFY-DAXSKMNVSA-N','CCOC(=O)/C=C(\\C)Nc1ncc(Br)cc1Br','1'),
	(195025,9,0,NULL,'Consistent with Molecular Formula','C44H82O13',819.124,NULL,'CEF40BB362A0AA77-FICuS-01-79','CEF40BB362A0AA77-FICTS-01-58','CEF40BB362A0AA77-uuuuu-01-28','InChI=1S/C44H82O13/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-36(46)53-32-35-39(49)42(52)44(56-35,57-43-41(51)40(50)38(48)34(31-45)55-43)33-54-37(47)30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h34-35,38-43,45,48-52H,3-33H2,1-2H3','InChIKey=FRZPIXJHQQUERN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC1OC(COC(=O)CCCCCCCCCCCCCCC)(OC2OC(CO)C(O)C(O)C2O)C(O)C1O','1'),
	(195026,0,0,'10394-96-4','Consistent with Molecular Formula','C16H10N2',230.2684,'TSN 2\nDicyan\nDicyan (antioxidant)\nDiphenylmethylenemalononitrile\n1,1-Diphenyl-2,2-dicyanoethylene\n(Diphenylmethylene)malononitrile\n1,1-Dicyano-2,2-diphenylethylene\n.alpha.-Phenylbenzalmalononitrile\nMalononitrile, (diphenylmethylene)-\n.alpha.-Cyano-.beta.,.beta.-diphenylacrylonitrile\nPropanedinitrile, (diphenylmethylene)-','A42AAB7253A9DAAD-FICuS-01-87','A42AAB7253A9DAAD-FICTS-01-66','A42AAB7253A9DAAD-uuuuu-01-36','InChI=1S/C16H10N2/c17-11-15(12-18)16(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H','InChIKey=KOQMBAGMXLUQDS-UHFFFAOYSA-N','N#CC(C#N)=C(c1ccccc1)c1ccccc1',NULL),
	(195027,1,0,NULL,'Consistent with Molecular Formula','C22H43NNaO3',392.5764,NULL,'542AF1A555FE4E6D-FICuS-01-78','542AF1A555FE4E6D-FICTS-01-57','DFCD1DAA3585FCC5-uuuuu-01-54','InChI=1S/C22H43NO3.Na/c1-3-5-7-9-10-11-12-13-14-15-17-19-21(24)23-20(22(25)26)18-16-8-6-4-2;/h20H,3-19H2,1-2H3,(H,23,24)(H,25,26);/q;+1','InChIKey=XGYRAABIUMJKMP-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)NC(CCCCCC)C(=O)O.[Na+]','1'),
	(195028,1,1,NULL,'Consistent with Molecular Formula','C21H39NNaO4',392.5332,NULL,'6A901F88BB820416-FICuS-01-47','6A901F88BB820416-FICTS-01-26','E177F387DBF9B6BE-uuuuu-01-46','InChI=1S/C21H39NO4.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20(24)22-19(18-23)21(25)26;/h9-10,19,23H,2-8,11-18H2,1H3,(H,22,24)(H,25,26);/q;+1','InChIKey=PJFWBMMXYSJVIF-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NC(CO)C(=O)O.[Na+]','1'),
	(195029,0,1,NULL,'Consistent with Molecular Formula','C24H45NNaO3',418.6142,NULL,'4191F6717D5C4F52-FICuS-01-4E','4191F6717D5C4F52-FICTS-01-2D','CA761A7E1D27FDFA-uuuuu-01-44','InChI=1S/C24H45NO3.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17-20-23(26)25-22-19-16-18-21-24(27)28;/h9-10H,2-8,11-22H2,1H3,(H,25,26)(H,27,28);/q;+1','InChIKey=GALKVAVVJRTPQI-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)NCCCCCC(=O)O.[Na+]','1'),
	(195030,0,0,NULL,'Consistent with Molecular Formula','C18H35NNaO3',336.4692,NULL,'D443590416286F1C-FICuS-01-39','D443590416286F1C-FICTS-01-18','5FA4B50B7653DDB4-uuuuu-01-22','InChI=1S/C18H35NO3.Na/c1-2-3-4-5-6-7-8-9-11-14-17(20)19-16-13-10-12-15-18(21)22;/h2-16H2,1H3,(H,19,20)(H,21,22);/q;+1','InChIKey=VRZZNXGLFGCFID-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCCCCCC(=O)O.[Na+]',NULL),
	(195031,1,0,NULL,'Consistent with Molecular Formula','C19H32O5S2',404.5788,NULL,'ED39EB95896239ED-FICuS-01-7F','ED39EB95896239ED-FICTS-01-5E','3D61EBB47431AA33-uuuuu-01-08','InChI=1S/C12H25O2S.C7H8O3S/c1-4-6-7-8-9-10-15(3)11-12(13)14-5-2;1-6-2-4-7(5-3-6)11(8,9)10/h4-11H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=OYTDKRZQMMVYDV-UHFFFAOYSA-M','CCCCCCC[S+](C)CC(=O)OCC.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(195032,0,0,NULL,'Consistent with Molecular Formula','C16H17N3S2',315.4504,NULL,'FA9BCC8F29AF7BD1-FICuS-01-AD','798BE8CD888358EC-FICTS-01-64','FA9BCC8F29AF7BD1-uuuuu-01-5C','InChI=1S/C16H17N3S2/c1-20-15(17-13-9-5-3-6-10-13)19-16(21-2)18-14-11-7-4-8-12-14/h3-12H,1-2H3,(H,17,18,19)','InChIKey=NVZDZJMDRROOJE-UHFFFAOYSA-N','CS/C(=N\\c1ccccc1)N/C(=N/c1ccccc1)SC',NULL),
	(195033,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C19H15N4.Cl','C19H16ClN4',335.8152,NULL,'135A96DEA764927D-FICuS-01-61','135A96DEA764927D-FICTS-01-40','46747FBBDC988C81-uuuuu-01-28','InChI=1S/C19H15N4.ClH/c1-4-10-16(11-5-1)19-20-21-23(18-14-8-3-9-15-18)22(19)17-12-6-2-7-13-17;/h1-15H;1H/q+1;','InChIKey=CPWCKGMTKBLVHZ-UHFFFAOYSA-N','Cl.c1ccc(-c2nn[n+](-c3ccccc3)n2-c2ccccc2)cc1',NULL),
	(195034,0,0,'16691-28-4','Consistent with Molecular Formula','C9H11N3S2',225.326,NULL,'6BBCE34B3177DF5B-FICuS-01-85','39386F7C7E789519-FICTS-01-36','6BBCE34B3177DF5B-uuuuu-01-34','InChI=1S/C9H11N3S2/c1-14-8(10)12-9(13)11-7-5-3-2-4-6-7/h2-6H,1H3,(H3,10,11,12,13)','InChIKey=JNTVFBJMHSGJPK-UHFFFAOYSA-N','CSC(=N)NC(=S)Nc1ccccc1',NULL),
	(195035,0,0,'5634-27-5','Consistent with Molecular Formula','C13H27N3O',241.3758,NULL,'03708164973653BA-FICuS-01-28','03708164973653BA-FICTS-01-07','03708164973653BA-uuuuu-01-D7','InChI=1S/C13H27N3O/c1-2-3-4-5-6-7-8-9-10-11-12(17)16-13(14)15/h2-11H2,1H3,(H4,14,15,16,17)','InChIKey=UAKWHKVDJCKNEU-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(=N)N',NULL),
	(195036,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O4S2',318.4052,NULL,'540C9794618FE99A-FICuS-01-5D','540C9794618FE99A-FICTS-01-3C','240BE88F28EA30C9-uuuuu-01-18','InChI=1S/C10H12N2S.C2H6O4S/c1-3-12-8-5-4-7(2)6-9(8)13-10(12)11;1-2-6-7(3,4)5/h4-6,11H,3H2,1-2H3;2H2,1H3,(H,3,4,5)','InChIKey=WAVZEZAAHOSSID-UHFFFAOYSA-N','CCOS(=O)(=O)[O-].CC[n+]1c(N)sc2cc(C)ccc21',NULL),
	(195037,0,1,'30843-98-2','Consistent with Molecular Formula','C21H16N2',296.3708,NULL,'9AE7DA906344A470-FICuS-01-58','9AE7DA906344A470-FICTS-01-37','9AE7DA906344A470-uuuuu-01-07','InChI=1S/C21H16N2/c1-2-10-18(11-3-1)23-22-15-21-19-12-6-4-8-16(19)14-17-9-5-7-13-20(17)21/h1-15,23H','InChIKey=SBVPDJUXXXXMPQ-UHFFFAOYSA-N','C(=N/Nc1ccccc1)\\c1c2ccccc2cc2ccccc12','1'),
	(195038,0,0,'129-45-3','Consistent with Molecular Formula','C18H17NO2',279.3378,'1-(Butylamino)anthraquinone\n9,10-Anthracenedione, 1-(butylamino)-\nAnthraquinone, 1-(butylamino)-','1223DDE398E9EF2E-FICuS-01-80','1223DDE398E9EF2E-FICTS-01-5F','1223DDE398E9EF2E-uuuuu-01-2F','InChI=1S/C18H17NO2/c1-2-3-11-19-15-10-6-9-14-16(15)18(21)13-8-5-4-7-12(13)17(14)20/h4-10,19H,2-3,11H2,1H3','InChIKey=AHOSCUOPPDQVDR-UHFFFAOYSA-N','CCCCNc1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(195039,0,0,'88260-43-9','Consistent with Molecular Formula','C18H12Cl2O2',331.1976,NULL,'7ECFDD3F152921D8-FICuS-01-7D','7ECFDD3F152921D8-FICTS-01-5C','7ECFDD3F152921D8-uuuuu-01-2C','InChI=1S/C18H12Cl2O2/c19-13-5-1-11(2-6-13)15-9-18(22)16(10-17(15)21)12-3-7-14(20)8-4-12/h1-10,21-22H','InChIKey=IZZRUCVTPYUMLE-UHFFFAOYSA-N','Oc1cc(-c2ccc(Cl)cc2)c(O)cc1-c1ccc(Cl)cc1',NULL),
	(195040,0,0,NULL,'Consistent with Molecular Formula','C17H14BrNO3',360.2065,NULL,'71FDF7540614A4D8-FICuS-01-5B','71FDF7540614A4D8-FICTS-01-3A','71FDF7540614A4D8-uuuuu-01-0A','InChI=1S/C17H14BrNO3/c1-9-8-12(18)13-14(15(9)19-6-7-20)17(22)11-5-3-2-4-10(11)16(13)21/h2-5,8,19-20H,6-7H2,1H3','InChIKey=QWGKHQNZPOLJHV-UHFFFAOYSA-N','Cc1cc(Br)c2c(c1NCCO)C(=O)c1ccccc1C2=O',NULL),
	(195041,0,0,'41295-20-9','Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'F9BB129E25728A54-FICuS-01-5D','F9BB129E25728A54-FICTS-01-3C','F9BB129E25728A54-uuuuu-01-0C','InChI=1S/C13H13NO/c1-10-2-6-12(7-3-10)15-13-8-4-11(14)5-9-13/h2-9H,14H2,1H3','InChIKey=VPCGOYHSWIYEMO-UHFFFAOYSA-N','Cc1ccc(Oc2ccc(N)cc2)cc1',NULL),
	(195042,0,0,'31465-36-8','Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'4808AE5DB258289F-FICuS-01-64','4808AE5DB258289F-FICTS-01-43','4808AE5DB258289F-uuuuu-01-13','InChI=1S/C13H13NO2/c1-15-11-6-8-13(9-7-11)16-12-4-2-10(14)3-5-12/h2-9H,14H2,1H3','InChIKey=VTYZDTAGEMAJMM-UHFFFAOYSA-N','COc1ccc(Oc2ccc(N)cc2)cc1',NULL),
	(195043,0,0,NULL,'Consistent with Molecular Formula','C20H15N',269.3452,NULL,'8A4AE98B1B9CB437-FICuS-01-7C','8A4AE98B1B9CB437-FICTS-01-5B','8A4AE98B1B9CB437-uuuuu-01-2B','InChI=1S/C20H15N/c1-2-10-17(11-3-1)21-20-18-12-6-4-8-15(18)14-16-9-5-7-13-19(16)20/h1-13H,14H2','InChIKey=NPGIDMNMBHTDSJ-UHFFFAOYSA-N','c1ccc(N=C2c3ccccc3Cc3ccccc32)cc1',NULL),
	(195044,0,0,NULL,'Consistent with Molecular Formula','C9H17N3O5',247.2504,NULL,'590E9DFAC26D72FA-FICuS-01-8D','590E9DFAC26D72FA-FICTS-01-6C','590E9DFAC26D72FA-uuuuu-01-3C','InChI=1S/C9H17N3O5/c1-3-16-7(13)5-12(11-9(10)15)6-8(14)17-4-2/h3-6H2,1-2H3,(H3,10,11,15)','InChIKey=PWOFYYXVJNAFJX-UHFFFAOYSA-N','CCOC(=O)CN(CC(=O)OCC)NC(N)=O',NULL),
	(195045,0,1,'3617-15-0','Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'DBA11F7C47BDC56C-FICuS-01-92','DBA11F7C47BDC56C-FICTS-01-71','AA869191524C9DBC-uuuuu-01-1A','InChI=1S/C10H10O2/c1-12-8-7-10(11)9-5-3-2-4-6-9/h2-8H,1H3/b8-7+','InChIKey=IMHBKHIZPZRECU-BQYQJAHWSA-N','CO/C=C/C(=O)c1ccccc1','1'),
	(195046,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O2S2',253.2932,NULL,'3E22D3982D2F6EE0-FICuS-01-69','3E22D3982D2F6EE0-FICTS-01-48','3E22D3982D2F6EE0-uuuuu-01-18','InChI=1S/C9H7N3O2S2/c10-9-11-5-8(16-9)15-7-3-1-6(2-4-7)12(13)14/h1-5H,(H2,10,11)','InChIKey=ROYXOYGGUFKXGS-UHFFFAOYSA-N','Nc1ncc(Sc2ccc([N+](=O)[O-])cc2)s1',NULL),
	(195047,0,0,NULL,'Consistent with Molecular Formula','C16H12BrNO3',346.1797,NULL,'EE6444100523AB7F-FICuS-01-4E','EE6444100523AB7F-FICTS-01-2D','EE6444100523AB7F-uuuuu-01-FD','InChI=1S/C16H12BrNO3/c17-12-6-5-11-13(14(12)18-7-8-19)16(21)10-4-2-1-3-9(10)15(11)20/h1-6,18-19H,7-8H2','InChIKey=OGFMDKRBNACIJK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc(Br)c2NCCO',NULL),
	(195048,0,1,'4795-18-0','Consistent with Molecular Formula','C10H16O4',200.234,NULL,'D1FB0AA3C63F0387-FICuS-01-6D','D1FB0AA3C63F0387-FICTS-01-4C','D1FB0AA3C63F0387-uuuuu-01-1C','InChI=1S/C10H16O4/c1-4-8(10(12)14-6-3)7-9(11)13-5-2/h4H,5-7H2,1-3H3','InChIKey=RETBQDXYPRBNPO-UHFFFAOYSA-N','C/C=C(/CC(=O)OCC)C(=O)OCC','1'),
	(195049,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3S2',270.3206,NULL,'41F6970D41F5D63D-FICuS-01-5D','41F6970D41F5D63D-FICTS-01-3C','41F6970D41F5D63D-uuuuu-01-0C','InChI=1S/C10H10N2O3S2/c1-6(13)11-10-12-8-4-3-7(17(2,14)15)5-9(8)16-10/h3-5H,1-2H3,(H,11,12,13)','InChIKey=PKLNAPGCLPMZDO-UHFFFAOYSA-N','CC(=O)Nc1nc2ccc(S(C)(=O)=O)cc2s1',NULL),
	(195050,0,0,'3551-77-7','Consistent with Molecular Formula','C20H20N2O6',384.3878,NULL,'39FCA87D8D74C42B-FICuS-01-82','39FCA87D8D74C42B-FICTS-01-61','39FCA87D8D74C42B-uuuuu-01-31','InChI=1S/C20H20N2O6/c1-3-27-19(25)13-5-9-15(10-6-13)21-17(23)18(24)22-16-11-7-14(8-12-16)20(26)28-4-2/h5-12H,3-4H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=LFEZTSMGXQEDPU-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)C(=O)Nc2ccc(C(=O)OCC)cc2)cc1',NULL),
	(195051,0,0,'66909-59-9','Consistent with Molecular Formula','C13H7ClN2O3',274.6629,NULL,'7BDB58ACCF9E6DFA-FICuS-01-BF','F739F1300243E6E5-FICTS-01-27','7BDB58ACCF9E6DFA-uuuuu-01-6E','InChI=1S/C13H7ClN2O3/c14-7-1-3-9-11(5-7)15-12-6-8(16(18)19)2-4-10(12)13(9)17/h1-6H,(H,15,17)','InChIKey=LZRZACLQUYVVCS-UHFFFAOYSA-N','O=c1c2ccc(Cl)cc2[nH]c2cc([N+](=O)[O-])ccc12',NULL),
	(195052,0,0,NULL,'Consistent with Molecular Formula','C11H14INS',319.2028,NULL,'A64E82C51FBAE8A5-FICuS-01-86','A64E82C51FBAE8A5-FICTS-01-65','A64E82C51FBAE8A5-uuuuu-01-35','InChI=1S/C11H14INS/c1-2-3-4-11(14)13-10-7-5-9(12)6-8-10/h5-8H,2-4H2,1H3,(H,13,14)','InChIKey=GGJQQFRMALZVAF-UHFFFAOYSA-N','CCCCC(=S)Nc1ccc(I)cc1',NULL),
	(195053,0,0,'35228-82-1','Consistent with Molecular Formula','C9H10BrNS',244.1487,NULL,'8D123C5A7F99C39F-FICuS-01-76','8D123C5A7F99C39F-FICTS-01-55','8D123C5A7F99C39F-uuuuu-01-25','InChI=1S/C9H10BrNS/c1-2-9(12)11-8-5-3-7(10)4-6-8/h3-6H,2H2,1H3,(H,11,12)','InChIKey=IDXRYZJYQFUUIP-UHFFFAOYSA-N','CCC(=S)Nc1ccc(Br)cc1',NULL),
	(195054,0,0,'51971-63-2','Consistent with Molecular Formula','C8H2Br2O3',305.91,NULL,'EBD7E29CA37FD896-FICuS-01-98','EBD7E29CA37FD896-FICTS-01-77','EBD7E29CA37FD896-uuuuu-01-47','InChI=1S/C8H2Br2O3/c9-4-2-1-3-5(6(4)10)8(12)13-7(3)11/h1-2H','InChIKey=NICWCCHKIXETCO-UHFFFAOYSA-N','O=C1OC(=O)c2c1ccc(Br)c2Br',NULL),
	(195055,0,0,'4973-66-4','Consistent with Molecular Formula','C8H10O2S2',202.2858,'S-Methyl p-toluenethiosulfonate\np-Toluenesulfonic acid, thio-, S-methyl ester\nBenzenesulfonothioic acid, 4-methyl-, S-methyl ester','477B27CE5E7D6323-FICuS-01-5F','477B27CE5E7D6323-FICTS-01-3E','477B27CE5E7D6323-uuuuu-01-0E','InChI=1S/C8H10O2S2/c1-7-3-5-8(6-4-7)12(9,10)11-2/h3-6H,1-2H3','InChIKey=YSAGJMNZJWNJOL-UHFFFAOYSA-N','CSS(=O)(=O)c1ccc(C)cc1',NULL),
	(195056,0,0,'35274-23-8','Consistent with Molecular Formula','C11H14BrNS',272.2023,NULL,'75D313814B0652D7-FICuS-01-35','75D313814B0652D7-FICTS-01-14','75D313814B0652D7-uuuuu-01-E4','InChI=1S/C11H14BrNS/c1-2-3-4-11(14)13-10-7-5-9(12)6-8-10/h5-8H,2-4H2,1H3,(H,13,14)','InChIKey=OBGUDPISTBNKCF-UHFFFAOYSA-N','CCCCC(=S)Nc1ccc(Br)cc1',NULL),
	(195057,0,0,'27693-70-5','Consistent with Molecular Formula','C13H10N2O4',258.233,'N-(m-Nitrophenyl)anthranilic acid\nAnthranilic acid, N-(m-nitrophenyl)-\nBenzoic acid, 2-[(3-nitrophenyl)amino]-','8D2C052096B96313-FICuS-01-36','8D2C052096B96313-FICTS-01-15','8D2C052096B96313-uuuuu-01-E5','InChI=1S/C13H10N2O4/c16-13(17)11-6-1-2-7-12(11)14-9-4-3-5-10(8-9)15(18)19/h1-8,14H,(H,16,17)','InChIKey=NBJRFLIUYUFOIR-UHFFFAOYSA-N','O=C(O)c1ccccc1Nc1cccc([N+](=O)[O-])c1',NULL),
	(195058,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2O4',337.1586,NULL,'8F3D58D96C0C66B7-FICuS-01-77','8F3D58D96C0C66B7-FICTS-01-56','8F3D58D96C0C66B7-uuuuu-01-26','InChI=1S/C16H10Cl2O4/c1-21-9-5-3-7(17)11-13(9)15(19)12-8(18)4-6-10(22-2)14(12)16(11)20/h3-6H,1-2H3','InChIKey=JMKKIQZFQWHGLN-UHFFFAOYSA-N','COc1ccc(Cl)c2c1C(=O)c1c(Cl)ccc(OC)c1C2=O',NULL),
	(195059,0,0,'20980-00-1','Consistent with Molecular Formula','C8H8BrNS',230.1219,NULL,'B4220399BBD379CD-FICuS-01-68','B4220399BBD379CD-FICTS-01-47','B4220399BBD379CD-uuuuu-01-17','InChI=1S/C8H8BrNS/c1-6(11)10-8-4-2-7(9)3-5-8/h2-5H,1H3,(H,10,11)','InChIKey=NTUJCOHECNHZIH-UHFFFAOYSA-N','CC(=S)Nc1ccc(Br)cc1',NULL),
	(195060,0,0,'58474-19-4','Consistent with Molecular Formula','C27H50O3S2',486.8102,NULL,'2362E69D060993E7-FICuS-01-43','2362E69D060993E7-FICTS-01-22','F33AE6BCFB5A0039-uuuuu-01-2D','InChI=1S/C20H43S.C7H8O3S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(2)3;1-6-2-4-7(5-3-6)11(8,9)10/h4-20H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=MSPCNQNGAGDYPT-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[S+](C)C.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(195061,0,0,NULL,'Consistent with Molecular Formula','C12H24N4S6',416.7084,NULL,'CA8A0E9C2246E723-FICuS-01-64','CA8A0E9C2246E723-FICTS-01-43','CA8A0E9C2246E723-uuuuu-01-13','InChI=1S/C12H24N4S6/c1-13(2)10(17)20-7-16(8-21-11(18)14(3)4)9-22-12(19)15(5)6/h7-9H2,1-6H3','InChIKey=GMLCULGFDUVBDX-UHFFFAOYSA-N','CN(C)C(=S)SCN(CSC(=S)N(C)C)CSC(=S)N(C)C',NULL),
	(195062,0,0,'13091-80-0','Consistent with Molecular Formula','C6H3ClN4O2',198.5683,'6-Chloro-4-nitrobenzotriazole\n4-Nitro-6-chlorobenzotriazole\n1H-Benzotriazole, 6-chloro-4-nitro-\n1H-Benzotriazole, 6-chloro-4-nitro-','7B3B6BD60FD66C31-FICuS-01-74','04F5D79C4BF9028B-FICTS-01-4D','7B3B6BD60FD66C31-uuuuu-01-23','InChI=1S/C6H3ClN4O2/c7-3-1-4-6(9-10-8-4)5(2-3)11(12)13/h1-2H,(H,8,9,10)','InChIKey=HRBBUEDJKCLTQE-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc2[nH]nnc12',NULL),
	(195063,0,0,'32658-60-9','Consistent with Molecular Formula','C13H10ClN3O6S',371.7515,'p-Toluenesulfonanilide, 4\'-chloro-2\',6\'-dinitro-\nBenzenesulfonamide, N-(4-chloro-2,6-dinitrophenyl)-4-methyl-','D2B93BDBA489A79C-FICuS-01-8D','D2B93BDBA489A79C-FICTS-01-6C','D2B93BDBA489A79C-uuuuu-01-3C','InChI=1S/C13H10ClN3O6S/c1-8-2-4-10(5-3-8)24(22,23)15-13-11(16(18)19)6-9(14)7-12(13)17(20)21/h2-7,15H,1H3','InChIKey=FZUBVTCCUIBIGL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2c([N+](=O)[O-])cc(Cl)cc2[N+](=O)[O-])cc1',NULL),
	(195064,1,0,NULL,'Consistent with Molecular Formula','C30H20O2',412.4868,'9-Anthroin','A4110AFFE9A77996-FICuS-01-70','A4110AFFE9A77996-FICTS-01-4F','A4110AFFE9A77996-uuuuu-01-1F','InChI=1S/C30H20O2/c31-29(27-23-13-5-1-9-19(23)17-20-10-2-6-14-24(20)27)30(32)28-25-15-7-3-11-21(25)18-22-12-4-8-16-26(22)28/h1-18,29,31H','InChIKey=FTPPYSAAKQLFJY-UHFFFAOYSA-N','O=C(c1c2ccccc2cc2ccccc12)C(O)c1c2ccccc2cc2ccccc12','1'),
	(195065,0,0,NULL,'Consistent with Molecular Formula','C20H12O11S2',492.4282,NULL,'4C6E14CE81D65D59-FICuS-01-70','4C6E14CE81D65D59-FICTS-01-4F','4C6E14CE81D65D59-uuuuu-01-1F','InChI=1S/C20H12O11S2/c21-12-8-13(31-9-5-6-14(32(25,26)27)15(7-9)33(28,29)30)20(24)17-16(12)18(22)10-3-1-2-4-11(10)19(17)23/h1-8,21,24H,(H,25,26,27)(H,28,29,30)','InChIKey=NZMFSMATIFGCHO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)c(Oc3ccc(S(=O)(=O)O)c(S(=O)(=O)O)c3)cc(O)c21',NULL),
	(195066,0,0,'7025-15-2','Consistent with Molecular Formula','C7H4Cl2N4S',247.1014,NULL,'B567B4764F399E9B-FICuS-01-6D','38738B343F07376D-FICTS-01-20','B567B4764F399E9B-uuuuu-01-1C','InChI=1S/C7H4Cl2N4S/c8-4-1-2-6(5(9)3-4)13-7(14)10-11-12-13/h1-3H,(H,10,12,14)','InChIKey=KNXXWYFEFQMLGP-UHFFFAOYSA-N','S=c1nn[nH]n1-c1ccc(Cl)cc1Cl',NULL),
	(195067,0,0,'33609-48-2','Consistent with Molecular Formula','C13H8N2O5',272.2166,NULL,'A9A43F3F84C876F2-FICuS-01-74','A9A43F3F84C876F2-FICTS-01-53','A9A43F3F84C876F2-uuuuu-01-23','InChI=1S/C13H8N2O5/c16-13(9-4-2-1-3-5-9)10-6-7-11(14(17)18)12(8-10)15(19)20/h1-8H','InChIKey=BABWJHLNEZRUHE-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc([N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(195068,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O5S',342.7533,NULL,'2842464490330324-FICuS-01-01','2842464490330324-FICTS-01-E0','2842464490330324-uuuuu-01-B0','InChI=1S/C13H11ClN2O5S/c1-8-2-4-10(12(17)6-8)15-22(20,21)13-5-3-9(14)7-11(13)16(18)19/h2-7,15,17H,1H3','InChIKey=ZZEBIGYPJWIJSS-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2ccc(Cl)cc2[N+](=O)[O-])c(O)c1',NULL),
	(195069,0,0,'80894-36-6','Consistent with Molecular Formula','C12H27N3O',229.3648,NULL,'A55F1D168647542D-FICuS-01-4C','A55F1D168647542D-FICTS-01-2B','A55F1D168647542D-uuuuu-01-FB','InChI=1S/C12H27N3O/c1-2-3-4-5-6-7-8-9-10-11-14-12(16)15-13/h2-11,13H2,1H3,(H2,14,15,16)','InChIKey=BWTXPAORTCJACE-UHFFFAOYSA-N','CCCCCCCCCCCNC(=O)NN',NULL),
	(195070,0,1,NULL,'Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'C335F733C2AD7511-FICuS-01-50','C335F733C2AD7511-FICTS-01-2F','62B44616545C0749-uuuuu-01-DA','InChI=1S/C9H10N4O2/c10-8(14)12-9(15)13-11-6-7-4-2-1-3-5-7/h1-6H,(H4,10,12,13,14,15)/b11-6+','InChIKey=FZKVHSAJUDYWNX-IZZDOVSWSA-N','NC(=O)NC(=O)N/N=C/c1ccccc1','1'),
	(195071,0,0,'64985-86-0','Consistent with Molecular Formula','C22H14O3',326.3508,'1-Naphthoic anhydride','B19F73C4CEC66EF0-FICuS-01-8C','B19F73C4CEC66EF0-FICTS-01-6B','B19F73C4CEC66EF0-uuuuu-01-3B','InChI=1S/C22H14O3/c23-21(19-13-5-9-15-7-1-3-11-17(15)19)25-22(24)20-14-6-10-16-8-2-4-12-18(16)20/h1-14H','InChIKey=BYVCTYDTPSKPRM-UHFFFAOYSA-N','O=C(OC(=O)c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(195072,0,0,'20176-11-8','Consistent with Molecular Formula','C22H14O3',326.3508,'2-Naphthoic anhydride','4B1CA9F2C9F45391-FICuS-01-6B','4B1CA9F2C9F45391-FICTS-01-4A','4B1CA9F2C9F45391-uuuuu-01-1A','InChI=1S/C22H14O3/c23-21(19-11-9-15-5-1-3-7-17(15)13-19)25-22(24)20-12-10-16-6-2-4-8-18(16)14-20/h1-14H','InChIKey=YKFDZICYFPICJW-UHFFFAOYSA-N','O=C(OC(=O)c1ccc2ccccc2c1)c1ccc2ccccc2c1',NULL),
	(195073,0,0,NULL,'Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'0FD092BA04A62573-FICuS-01-4B','0FD092BA04A62573-FICTS-01-2A','0FD092BA04A62573-uuuuu-01-FA','InChI=1S/C11H12O5/c1-7(12)16-10-8(11(13)15-3)5-4-6-9(10)14-2/h4-6H,1-3H3','InChIKey=DWHIPKLRQSORII-UHFFFAOYSA-N','COC(=O)c1cccc(OC)c1OC(C)=O',NULL),
	(195074,0,0,NULL,'Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'3699B0B59DF53C0B-FICuS-01-6B','3699B0B59DF53C0B-FICTS-01-4A','3699B0B59DF53C0B-uuuuu-01-1A','InChI=1S/C9H9NO5/c1-2-15-6-3-4-7(9(11)12)8(5-6)10(13)14/h3-5H,2H2,1H3,(H,11,12)','InChIKey=ASIBMPOSLZTHOI-UHFFFAOYSA-N','CCOc1ccc(C(=O)O)c([N+](=O)[O-])c1',NULL),
	(195075,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'758D5288FC6D8FFD-FICuS-01-91','758D5288FC6D8FFD-FICTS-01-70','758D5288FC6D8FFD-uuuuu-01-40','InChI=1S/C12H11N3O2/c13-10-6-9(8-4-2-1-3-5-8)7-11(12(10)14)15(16)17/h1-7H,13-14H2','InChIKey=YMGROEHTOCXGSN-UHFFFAOYSA-N','Nc1cc(-c2ccccc2)cc([N+](=O)[O-])c1N',NULL),
	(195076,0,0,'3117-03-1','Consistent with Molecular Formula','C8H8O4',168.1488,'2,5-Dimethoxybenzoquinone\n2,5-Dimethoxy-p-benzoquinone\n2,5-Dimethoxy-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2,5-dimethoxy-\np-Benzoquinone, 2,5-dimethoxy-','18F647B90898CC10-FICuS-01-52','18F647B90898CC10-FICTS-01-31','18F647B90898CC10-uuuuu-01-01','InChI=1S/C8H8O4/c1-11-7-3-6(10)8(12-2)4-5(7)9/h3-4H,1-2H3','InChIKey=RMMPZDDLWLALLJ-UHFFFAOYSA-N','COC1=CC(=O)C(OC)=CC1=O',NULL),
	(195077,0,0,NULL,'Consistent with Molecular Formula','C7H11NO4S',205.2282,NULL,'D72F0C684B7D7833-FICuS-01-61','D72F0C684B7D7833-FICTS-01-40','684FBEE42EC23CFE-uuuuu-01-4B','InChI=1S/C6H6O4S.CH5N/c7-5-1-3-6(4-2-5)11(8,9)10;1-2/h1-4,7H,(H,8,9,10);2H2,1H3','InChIKey=GPGZEQRWNMVNTM-UHFFFAOYSA-N','CN.O=S(=O)(O)c1ccc(O)cc1',NULL),
	(195078,1,0,'32787-26-1','Consistent with Molecular Formula','C15H30O2S',274.4608,NULL,'DCA34882164EF544-FICuS-01-5B','DCA34882164EF544-FICTS-01-3A','A5DBBC4DAA7079C6-uuuuu-01-41','InChI=1S/C15H30O2S/c1-3-4-5-6-7-8-9-10-11-12-13-18(2)14-15(16)17/h3-14H2,1-2H3','InChIKey=ZFYRWMIDEHBHFD-UHFFFAOYSA-N','CCCCCCCCCCCC[S+](C)CC(=O)[O-]','1'),
	(195079,0,0,NULL,'Consistent with Molecular Formula','C20H18O2',290.361,NULL,'533794DB28EEF606-FICuS-01-62','533794DB28EEF606-FICTS-01-41','533794DB28EEF606-uuuuu-01-11','InChI=1S/C20H18O2/c1-13-3-7-15(8-4-13)17-11-20(22)18(12-19(17)21)16-9-5-14(2)6-10-16/h3-12,21-22H,1-2H3','InChIKey=ITGSRKMEMQBHRM-UHFFFAOYSA-N','Cc1ccc(-c2cc(O)c(-c3ccc(C)cc3)cc2O)cc1',NULL),
	(195080,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl2O4',391.25,NULL,'6A8CB3907665DF42-FICuS-01-5F','6A8CB3907665DF42-FICTS-01-3E','6A8CB3907665DF42-uuuuu-01-0E','InChI=1S/C20H16Cl2O4/c1-25-13-7-3-11(4-8-13)15-17(21)20(24)16(18(22)19(15)23)12-5-9-14(26-2)10-6-12/h3-10,23-24H,1-2H3','InChIKey=ABHDOKDXMODDTR-UHFFFAOYSA-N','COc1ccc(-c2c(O)c(Cl)c(-c3ccc(OC)cc3)c(O)c2Cl)cc1',NULL),
	(195081,0,0,'92166-40-0','Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'36187A91E939CA07-FICuS-01-50','36187A91E939CA07-FICTS-01-2F','36187A91E939CA07-uuuuu-01-FF','InChI=1S/C14H13N3O2/c15-17-14(19)11-8-4-5-9-12(11)16-13(18)10-6-2-1-3-7-10/h1-9H,15H2,(H,16,18)(H,17,19)','InChIKey=XBIZTRSBGPDMHQ-UHFFFAOYSA-N','NNC(=O)c1ccccc1NC(=O)c1ccccc1',NULL),
	(195082,0,0,'56511-50-3','Consistent with Molecular Formula','C21H21NO',303.403,NULL,'57F2EA07BBD7D7A7-FICuS-01-8A','57F2EA07BBD7D7A7-FICTS-01-69','57F2EA07BBD7D7A7-uuuuu-01-39','InChI=1S/C21H21NO/c1-23-21-14-8-13-20(15-21)22(16-18-9-4-2-5-10-18)17-19-11-6-3-7-12-19/h2-15H,16-17H2,1H3','InChIKey=OLUUWUQSWGIWHV-UHFFFAOYSA-N','COc1cccc(N(Cc2ccccc2)Cc2ccccc2)c1',NULL),
	(195083,0,0,'40505-21-3','Consistent with Molecular Formula','C13H9ClN2',228.6805,'3-Acridinamine, 6-chloro-','044902AF56EFDB9F-FICuS-01-7C','044902AF56EFDB9F-FICTS-01-5B','044902AF56EFDB9F-uuuuu-01-2B','InChI=1S/C13H9ClN2/c14-10-3-1-8-5-9-2-4-11(15)7-13(9)16-12(8)6-10/h1-7H,15H2','InChIKey=OCESZSGMAAGZGO-UHFFFAOYSA-N','Nc1ccc2cc3ccc(Cl)cc3nc2c1',NULL),
	(195084,0,0,'57862-46-1','Consistent with Molecular Formula','C15H14N4O4',314.3,NULL,'230CBEE03BDD6EB6-FICuS-01-8B','230CBEE03BDD6EB6-FICTS-01-6A','230CBEE03BDD6EB6-uuuuu-01-3A','InChI=1S/C15H14N4O4/c1-17(2)13-7-4-12(5-8-13)16-10-11-3-6-14(18(20)21)9-15(11)19(22)23/h3-10H,1-2H3','InChIKey=IQSMBPHPYQBSPI-UHFFFAOYSA-N','CN(C)c1ccc(/N=C/c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(195085,0,0,NULL,'Consistent with Molecular Formula','C14H4Br2Cl2O2',434.8984,NULL,'B8C72E3F0D4F3AF7-FICuS-01-8A','B8C72E3F0D4F3AF7-FICTS-01-69','B8C72E3F0D4F3AF7-uuuuu-01-39','InChI=1S/C14H4Br2Cl2O2/c15-5-1-2-6(16)10-9(5)13(19)11-7(17)3-4-8(18)12(11)14(10)20/h1-4H','InChIKey=UOCDISCQGCEUDH-UHFFFAOYSA-N','O=C1c2c(Cl)ccc(Cl)c2C(=O)c2c(Br)ccc(Br)c21',NULL),
	(195086,0,0,'66387-70-0','Consistent with Molecular Formula','C14H8BrNO2',302.1267,NULL,'2BEE7D188A0AD15F-FICuS-01-83','2BEE7D188A0AD15F-FICTS-01-62','2BEE7D188A0AD15F-uuuuu-01-32','InChI=1S/C14H8BrNO2/c15-10-6-7-12-11(8-10)14(17)18-13(16-12)9-4-2-1-3-5-9/h1-8H','InChIKey=MNZCLMDWYBZFGY-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)nc2ccc(Br)cc12',NULL),
	(195087,0,0,'19291-76-0','Consistent with Molecular Formula','C12H6N2',178.1928,'1,2-Naphthalenedicarbonitrile','0F1321DFEB561FB5-FICuS-01-6E','0F1321DFEB561FB5-FICTS-01-4D','0F1321DFEB561FB5-uuuuu-01-1D','InChI=1S/C12H6N2/c13-7-10-6-5-9-3-1-2-4-11(9)12(10)8-14/h1-6H','InChIKey=ZNPWYAMBOPRTHW-UHFFFAOYSA-N','N#Cc1ccc2ccccc2c1C#N',NULL),
	(195088,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O6',272.2572,NULL,'31EBA68BE1C9A9FD-FICuS-01-99','008F93FB00191A19-FICTS-01-1E','4CC182910C0099B4-uuuuu-01-F0','InChI=1S/C11H13NO6.H3N/c1-3-17-10(15)6-5-7(11(16)18-4-2)9(14)12-8(6)13;/h5H,3-4H2,1-2H3,(H2,12,13,14);1H3','InChIKey=CHIQQWJYEJVELC-UHFFFAOYSA-N','CCOC(=O)c1cc(C(=O)OCC)c(=O)[nH]c1O.N',NULL),
	(195089,0,0,'2948-14-3','Consistent with Molecular Formula','C11H8O3',188.1824,NULL,'A922FF4A6967F35A-FICuS-01-71','A922FF4A6967F35A-FICTS-01-50','A922FF4A6967F35A-uuuuu-01-20','InChI=1S/C11H8O3/c12-11(10-7-4-8-13-10)14-9-5-2-1-3-6-9/h1-8H','InChIKey=YYHDAWBGVZLMAD-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1ccco1',NULL),
	(195090,0,0,'42182-65-0','Consistent with Molecular Formula','C8H8N2S',164.2246,NULL,'4690A5036707AADE-FICuS-01-52','4690A5036707AADE-FICTS-01-31','4690A5036707AADE-uuuuu-01-01','InChI=1S/C8H8N2S/c9-5-8-10-6-3-1-2-4-7(6)11-8/h1-4H,5,9H2','InChIKey=VLBUERZRFSORRZ-UHFFFAOYSA-N','NCc1nc2ccccc2s1',NULL),
	(195091,2,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'92A11093A82786D0-FICuS-01-35','92A11093A82786D0-FICTS-01-14','92A11093A82786D0-uuuuu-01-E4','InChI=1S/C15H21NO3/c1-4-18-14-8-6-5-7-13(14)15(17)16-9-11(2)19-12(3)10-16/h5-8,11-12H,4,9-10H2,1-3H3','InChIKey=AIWBICUMDMFBSX-UHFFFAOYSA-N','CCOc1ccccc1C(=O)N1CC(C)OC(C)C1','1'),
	(195092,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'D9859F281187DDCE-FICuS-01-7B','2533AB7459E9B6D0-FICTS-01-39','D9859F281187DDCE-uuuuu-01-2A','InChI=1S/C8H10N4O2/c1-14-3-2-11-8(13)12-6-7(4-9)5-10/h6H,2-3H2,1H3,(H2,11,12,13)','InChIKey=ZDLADOXDNKUABO-UHFFFAOYSA-N','COCCNC(=O)NC=C(C#N)C#N',NULL),
	(195093,0,0,NULL,'Consistent with Molecular Formula','C17H22N4O3',330.3858,NULL,'D44436ECC64E26DF-FICuS-01-7C','D44436ECC64E26DF-FICTS-01-5B','D44436ECC64E26DF-uuuuu-01-2B','InChI=1S/C17H22N4O3/c1-3-18(4-2)17(24)19-9-11-20(12-10-19)21-15(22)13-7-5-6-8-14(13)16(21)23/h5-8H,3-4,9-12H2,1-2H3','InChIKey=ZGSGMAQJECPWSC-UHFFFAOYSA-N','CCN(CC)C(=O)N1CCN(N2C(=O)c3ccccc3C2=O)CC1',NULL),
	(195094,0,1,NULL,'Consistent with Molecular Formula','C21H18N2',298.3866,NULL,'7989A5C574CBB4BE-FICuS-01-83','7989A5C574CBB4BE-FICTS-01-62','7989A5C574CBB4BE-uuuuu-01-32','InChI=1S/C21H18N2/c1-17-14-20(13-12-18-8-4-2-5-9-18)23-21(15-17)22-16-19-10-6-3-7-11-19/h2-16H,1H3','InChIKey=MGZVTHWWIDCDMM-UHFFFAOYSA-N','Cc1cc(/C=C/c2ccccc2)nc(/N=C/c2ccccc2)c1','1'),
	(195095,0,0,'71119-32-9','Consistent with Molecular Formula','C11H14N4O2S2',298.3772,NULL,'AF77F0BC54D5EC54-FICuS-01-8A','AF77F0BC54D5EC54-FICTS-01-69','AF77F0BC54D5EC54-uuuuu-01-39','InChI=1S/C11H14N4O2S2/c1-2-3-10-13-14-11(18-10)15-19(16,17)9-6-4-8(12)5-7-9/h4-7H,2-3,12H2,1H3,(H,14,15)','InChIKey=UAFUDNOKRZAGCJ-UHFFFAOYSA-N','CCCc1nnc(NS(=O)(=O)c2ccc(N)cc2)s1',NULL),
	(195096,0,0,'69967-27-7','Consistent with Molecular Formula','C13H20ClNS',257.8207,NULL,'A03C75946F2C2F06-FICuS-01-56','A03C75946F2C2F06-FICTS-01-35','A0C0D27150A1F648-uuuuu-01-F7','InChI=1S/C13H19NS.ClH/c1-3-7-13(8-4-1)15-12-11-14-9-5-2-6-10-14;/h1,3-4,7-8H,2,5-6,9-12H2;1H','InChIKey=RPRQUEHNZQWQHD-UHFFFAOYSA-N','Cl.c1ccc(SCCN2CCCCC2)cc1',NULL),
	(195097,0,1,NULL,'Consistent with Molecular Formula','C17H13Cl2NO',318.2018,NULL,'435E4B68A3FC1631-FICuS-01-54','435E4B68A3FC1631-FICTS-01-33','43A2EC8D9C71CF7F-uuuuu-01-3E','InChI=1S/C17H12ClNO.ClH/c18-14-7-3-1-5-12(14)9-10-16-17(20)11-13-6-2-4-8-15(13)19-16;/h1-11,20H;1H','InChIKey=FIBQCFTVYCQMHH-UHFFFAOYSA-N','Cl.Oc1cc2ccccc2nc1/C=C/c1ccccc1Cl','1'),
	(195098,0,1,NULL,'Consistent with Molecular Formula','C16H18IN',351.2294,NULL,'CF0D6D8DDA1FB4CF-FICuS-01-B5','CF0D6D8DDA1FB4CF-FICTS-01-94','F7DC6C20D777D897-uuuuu-01-2A','InChI=1S/C16H18N.HI/c1-3-14-9-11-16(17(2)13-14)12-10-15-7-5-4-6-8-15;/h4-13H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=LRXXTAHUXWRRCI-UHFFFAOYSA-M','CCc1ccc(/C=C/c2ccccc2)[n+](C)c1.[I-]','1'),
	(195099,0,1,NULL,'Consistent with Molecular Formula','C18H23IN2',394.2976,NULL,'4DE3CBF5BD5E3582-FICuS-01-89','4DE3CBF5BD5E3582-FICTS-01-68','7532CA58B03659DA-uuuuu-01-06','InChI=1S/C18H23N2.HI/c1-5-15-6-12-18(20(4)14-15)13-9-16-7-10-17(11-8-16)19(2)3;/h6-14H,5H2,1-4H3;1H/q+1;/p-1','InChIKey=LNUBOSZRWQQLQA-UHFFFAOYSA-M','CCc1ccc(/C=C/c2ccc(N(C)C)cc2)[n+](C)c1.[I-]','1'),
	(195100,0,1,NULL,'Consistent with Molecular Formula','C17H14ClNO',283.7567,NULL,'43093D88B1EE4D7C-FICuS-01-6D','43093D88B1EE4D7C-FICTS-01-4C','43F59A6D8E639432-uuuuu-01-04','InChI=1S/C17H13NO.ClH/c19-17-12-14-8-4-5-9-15(14)18-16(17)11-10-13-6-2-1-3-7-13;/h1-12,19H;1H','InChIKey=GYAKZWJXYTVKGJ-UHFFFAOYSA-N','Cl.Oc1cc2ccccc2nc1/C=C/c1ccccc1','1'),
	(195101,0,0,'89533-41-5','Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'6B41F034293734B0-FICuS-01-2F','6B41F034293734B0-FICTS-01-0E','6B41F034293734B0-uuuuu-01-DE','InChI=1S/C6H8N4O3/c7-9-5(11)3-1-13-2-4(3)6(12)10-8/h1-2H,7-8H2,(H,9,11)(H,10,12)','InChIKey=NDGYPSDHWVYRKD-UHFFFAOYSA-N','NNC(=O)c1cocc1C(=O)NN',NULL),
	(195102,0,1,NULL,'Consistent with Molecular Formula','C13H11BrClNO',312.593,NULL,'7CFAC8826DD3F319-FICuS-01-81','7CFAC8826DD3F319-FICTS-01-60','7C066F67525E2A57-uuuuu-01-FF','InChI=1S/C13H10BrNO.ClH/c14-12-3-4-13(16)11(9-12)2-1-10-5-7-15-8-6-10;/h1-9,16H;1H','InChIKey=CMSLFMLTUZAIGO-UHFFFAOYSA-N','Cl.Oc1ccc(Br)cc1/C=C/c1ccncc1','1'),
	(195103,0,1,NULL,'Consistent with Molecular Formula','C17H13BrClNO',362.6528,NULL,'893559EE331104F0-FICuS-01-3A','893559EE331104F0-FICTS-01-19','89C9FE0B0C9CDDBE-uuuuu-01-5E','InChI=1S/C17H12BrNO.ClH/c18-14-7-10-17(20)13(11-14)6-9-15-8-5-12-3-1-2-4-16(12)19-15;/h1-11,20H;1H','InChIKey=UGHHJVPLRFQIMK-UHFFFAOYSA-N','Cl.Oc1ccc(Br)cc1/C=C/c1ccc2ccccc2n1','1'),
	(195104,0,1,NULL,'Consistent with Molecular Formula','C17H13BrClNO',362.6528,NULL,'7300C15C8718260B-FICuS-01-2F','7300C15C8718260B-FICTS-01-0E','73FC66B9B895FF45-uuuuu-01-2D','InChI=1S/C17H12BrNO.ClH/c18-14-7-8-17(20)13(11-14)6-5-12-9-10-19-16-4-2-1-3-15(12)16;/h1-11,20H;1H','InChIKey=MOEMXVBWXLQRJF-UHFFFAOYSA-N','Cl.Oc1ccc(Br)cc1/C=C/c1ccnc2ccccc12','1'),
	(195105,0,0,'1217-32-9','Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'6DFCCA2D4F2943F4-FICuS-01-8A','6DFCCA2D4F2943F4-FICTS-01-69','6DFCCA2D4F2943F4-uuuuu-01-39','InChI=1S/C15H10O3/c16-10-7-5-9(6-8-10)13-14(17)11-3-1-2-4-12(11)15(13)18/h1-8,13,16H','InChIKey=VTQJAXNKAJABAA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1c1ccc(O)cc1',NULL),
	(195106,0,0,NULL,'Consistent with Molecular Formula','C22H18O6',378.3806,NULL,'19C66E37E7A463A8-FICuS-01-62','19C66E37E7A463A8-FICTS-01-41','19C66E37E7A463A8-uuuuu-01-11','InChI=1S/C22H18O6/c1-15(23)20-19(14-28-22(25)17-10-6-3-7-11-17)18(12-26-20)13-27-21(24)16-8-4-2-5-9-16/h2-12H,13-14H2,1H3','InChIKey=PAQYCAJJGJDNMJ-UHFFFAOYSA-N','CC(=O)c1occ(COC(=O)c2ccccc2)c1COC(=O)c1ccccc1',NULL),
	(195107,0,1,NULL,'Consistent with Molecular Formula','C18H16ClNO2',313.7829,NULL,'08FC961F01AFB5B0-FICuS-01-6F','08FC961F01AFB5B0-FICTS-01-4E','080031FA3E226CFE-uuuuu-01-09','InChI=1S/C18H15NO2.ClH/c1-21-17-8-4-6-14(18(17)20)10-12-15-11-9-13-5-2-3-7-16(13)19-15;/h2-12,20H,1H3;1H','InChIKey=JRVSUMWPESMDNK-UHFFFAOYSA-N','COc1cccc(/C=C/c2ccc3ccccc3n2)c1O.Cl','1'),
	(195108,0,1,NULL,'Consistent with Molecular Formula','C18H16ClNO2',313.7829,NULL,'6BF8B863A8B6DED3-FICuS-01-91','6BF8B863A8B6DED3-FICTS-01-70','6B041F86973B079D-uuuuu-01-00','InChI=1S/C18H15NO2.ClH/c1-21-17-8-4-5-14(18(17)20)10-9-13-11-12-19-16-7-3-2-6-15(13)16;/h2-12,20H,1H3;1H','InChIKey=KRZANTDVXQNFIQ-UHFFFAOYSA-N','COc1cccc(/C=C/c2ccnc3ccccc23)c1O.Cl','1'),
	(195109,0,0,'41821-51-6','Consistent with Molecular Formula','C14H22ClNS',271.8475,NULL,'DAE089EFB20BB3CC-FICuS-01-9E','DAE089EFB20BB3CC-FICTS-01-7D','DA1C2E0A8D866A82-uuuuu-01-22','InChI=1S/C14H21NS.ClH/c1-3-8-14(9-4-1)16-13-7-12-15-10-5-2-6-11-15;/h1,3-4,8-9H,2,5-7,10-13H2;1H','InChIKey=NJOKBCHXXCJDCX-UHFFFAOYSA-N','Cl.c1ccc(SCCCN2CCCCC2)cc1',NULL),
	(195110,0,0,NULL,'Consistent with Molecular Formula','C14H22ClNS',271.8475,NULL,'E857A7004D06603F-FICuS-01-45','E857A7004D06603F-FICTS-01-24','E8AB00E5728BB971-uuuuu-01-16','InChI=1S/C14H21NS.ClH/c1-13-5-7-14(8-6-13)16-12-11-15-9-3-2-4-10-15;/h5-8H,2-4,9-12H2,1H3;1H','InChIKey=MTZFMQNJSFVDGO-UHFFFAOYSA-N','Cc1ccc(SCCN2CCCCC2)cc1.Cl',NULL),
	(195111,0,0,NULL,'Consistent with Molecular Formula','C14H22ClNS',271.8475,NULL,'39082918E1DD1093-FICuS-01-3A','39082918E1DD1093-FICTS-01-19','39F48EFDDE50C9DD-uuuuu-01-55','InChI=1S/C14H21NS.ClH/c1-13-7-3-4-8-14(13)16-12-11-15-9-5-2-6-10-15;/h3-4,7-8H,2,5-6,9-12H2,1H3;1H','InChIKey=QQEGRSAGMYAZEM-UHFFFAOYSA-N','Cc1ccccc1SCCN1CCCCC1.Cl',NULL),
	(195112,0,0,NULL,'Consistent with Molecular Formula','C13H22ClNS',259.8365,NULL,'CABB0AD458FD1D14-FICuS-01-89','CABB0AD458FD1D14-FICTS-01-68','CA47AD316770C45A-uuuuu-01-0F','InChI=1S/C13H21NS.ClH/c1-4-14(5-2)9-10-15-13-8-6-7-12(3)11-13;/h6-8,11H,4-5,9-10H2,1-3H3;1H','InChIKey=GEQRRYOQNSUVJT-UHFFFAOYSA-N','CCN(CC)CCSc1cccc(C)c1.Cl',NULL),
	(195113,0,1,'28461-50-9','Consistent with Molecular Formula','C14H12N4O3',284.2738,NULL,'FB4EA949910D909C-FICuS-01-72','FB4EA949910D909C-FICTS-01-51','FB4EA949910D909C-uuuuu-01-21','InChI=1S/C14H12N4O3/c15-13-7-2-1-6-12(13)14(19)17-16-9-10-4-3-5-11(8-10)18(20)21/h1-9H,15H2,(H,17,19)','InChIKey=YMEHJGVLABLNNL-UHFFFAOYSA-N','Nc1ccccc1C(=O)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(195114,0,1,NULL,'Consistent with Molecular Formula','C13H11NO3S',261.2948,NULL,'3E6E6D4635999CE5-FICuS-01-6E','3E6E6D4635999CE5-FICTS-01-4D','3E6E6D4635999CE5-uuuuu-01-1D','InChI=1S/C13H11NO3S/c15-18(16,17)13-7-2-1-5-11(13)8-9-12-6-3-4-10-14-12/h1-10H,(H,15,16,17)','InChIKey=LSKRYXVJXMEOPX-UHFFFAOYSA-N','O=S(=O)(O)c1ccccc1/C=C/c1ccccn1','1'),
	(195115,0,1,NULL,'Consistent with Molecular Formula','C18H22INO2',411.2818,NULL,'5177B5B0D3D18E5D-FICuS-01-66','5177B5B0D3D18E5D-FICTS-01-45','69A6B41DDEB9E205-uuuuu-01-27','InChI=1S/C18H22NO2.HI/c1-5-14-6-9-16(19(2)13-14)10-7-15-8-11-17(20-3)18(12-15)21-4;/h6-13H,5H2,1-4H3;1H/q+1;/p-1','InChIKey=VHJRTJVGIFPQMY-UHFFFAOYSA-M','CCc1ccc(/C=C/c2ccc(OC)c(OC)c2)[n+](C)c1.[I-]','1'),
	(195116,0,0,NULL,'Consistent with Molecular Formula','C15H24ClNS',285.8743,NULL,'A956775552CDBBCE-FICuS-01-7E','A956775552CDBBCE-FICTS-01-5D','A9AAD0B06D406280-uuuuu-01-06','InChI=1S/C15H23NS.ClH/c1-14-7-5-8-15(13-14)17-12-6-11-16-9-3-2-4-10-16;/h5,7-8,13H,2-4,6,9-12H2,1H3;1H','InChIKey=BXYOJWBVWFUUKN-UHFFFAOYSA-N','Cc1cccc(SCCCN2CCCCC2)c1.Cl',NULL),
	(195117,0,1,NULL,'Consistent with Molecular Formula','C13H11NO3S',261.2948,NULL,'14EF9C4511C6E92D-FICuS-01-6B','14EF9C4511C6E92D-FICTS-01-4A','14EF9C4511C6E92D-uuuuu-01-1A','InChI=1S/C13H11NO3S/c15-18(16,17)13-4-2-1-3-12(13)6-5-11-7-9-14-10-8-11/h1-10H,(H,15,16,17)','InChIKey=JOCKJHNQOMCRKG-UHFFFAOYSA-N','O=S(=O)(O)c1ccccc1/C=C/c1ccncc1','1'),
	(195118,1,0,NULL,'Consistent with Molecular Formula','C22H27N3O7S',477.5312,NULL,'497F1FD922AA4077-FICuS-01-5D','497F1FD922AA4077-FICTS-01-3C','497F1FD922AA4077-uuuuu-01-0C','InChI=1S/C22H27N3O7S/c1-3-31-20(26)14-13-19(22(28)32-4-2)24-21(27)15-5-9-17(10-6-15)25-33(29,30)18-11-7-16(23)8-12-18/h5-12,19,25H,3-4,13-14,23H2,1-2H3,(H,24,27)','InChIKey=YLQMYYCUKORWFN-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NS(=O)(=O)c2ccc(N)cc2)cc1)C(=O)OCC','1'),
	(195119,0,1,NULL,'Consistent with Molecular Formula','C17H13NO3S',311.3546,NULL,'06EF6FA27491DF26-FICuS-01-6E','06EF6FA27491DF26-FICTS-01-4D','06EF6FA27491DF26-uuuuu-01-1D','InChI=1S/C17H13NO3S/c19-22(20,21)17-8-4-2-6-14(17)10-12-15-11-9-13-5-1-3-7-16(13)18-15/h1-12H,(H,19,20,21)','InChIKey=HTUDDKXBSFNUQJ-UHFFFAOYSA-N','O=S(=O)(O)c1ccccc1/C=C/c1ccc2ccccc2n1','1'),
	(195120,0,1,NULL,'Consistent with Molecular Formula','C13H10Cl3N',286.5877,NULL,'66390C7560874FD0-FICuS-01-41','66390C7560874FD0-FICTS-01-20','66C5AB905F0A969E-uuuuu-01-1F','InChI=1S/C13H9Cl2N.ClH/c14-12-4-3-11(13(15)9-12)2-1-10-5-7-16-8-6-10;/h1-9H;1H','InChIKey=ZVYCSPNPNLUPSA-UHFFFAOYSA-N','Cl.Clc1ccc(/C=C/c2ccncc2)c(Cl)c1','1'),
	(195121,0,1,NULL,'Consistent with Molecular Formula','C13H10Cl3N',286.5877,NULL,'9B563D3EC8416121-FICuS-01-46','9B563D3EC8416121-FICTS-01-25','9BAA9ADBF7CCB86F-uuuuu-01-6C','InChI=1S/C13H9Cl2N.ClH/c14-12-2-1-3-13(15)11(12)5-4-10-6-8-16-9-7-10;/h1-9H;1H','InChIKey=JZELAYBKUXINSP-UHFFFAOYSA-N','Cl.Clc1cccc(Cl)c1/C=C/c1ccncc1','1'),
	(195122,0,1,'39603-61-7','Consistent with Molecular Formula','C13H10Cl3N',286.5877,NULL,'0F1CB16E40B91E4B-FICuS-01-6A','0F1CB16E40B91E4B-FICTS-01-49','0FE0168B7F34C705-uuuuu-01-05','InChI=1S/C13H9Cl2N.ClH/c14-12-4-3-11(9-13(12)15)2-1-10-5-7-16-8-6-10;/h1-9H;1H','InChIKey=WDQZNHLFHZJHFR-UHFFFAOYSA-N','Cl.Clc1ccc(/C=C/c2ccncc2)cc1Cl','1'),
	(195123,0,1,NULL,'Consistent with Molecular Formula','C17H13NO3S',311.3546,NULL,'6078585657827CFB-FICuS-01-4C','6078585657827CFB-FICTS-01-2B','6078585657827CFB-uuuuu-01-FB','InChI=1S/C17H13NO3S/c19-22(20,21)17-8-4-1-5-14(17)10-9-13-11-12-18-16-7-3-2-6-15(13)16/h1-12H,(H,19,20,21)','InChIKey=ORNOVBPDIVDSDP-UHFFFAOYSA-N','O=S(=O)(O)c1ccccc1/C=C/c1ccnc2ccccc12','1'),
	(195124,0,1,NULL,'Consistent with Molecular Formula','C18H14Cl2IN',442.1258,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C18H14Cl2N.HI/c1-21-12-11-13(14-5-2-3-8-18(14)21)9-10-15-16(19)6-4-7-17(15)20;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=GFBNZYBTRSRSPM-UHFFFAOYSA-M','C[n+]1ccc(/C=C/c2c(Cl)cccc2Cl)c2ccccc21.[I-]','1'),
	(195125,0,0,NULL,'Consistent with Molecular Formula','C16H24N4O2',304.3912,NULL,'AB41E424BA05A4D9-FICuS-01-68','AB41E424BA05A4D9-FICTS-01-47','AB41E424BA05A4D9-uuuuu-01-17','InChI=1S/C16H24N4O2/c1-3-18(4-2)16(22)20-12-10-19(11-13-20)15(21)17-14-8-6-5-7-9-14/h5-9H,3-4,10-13H2,1-2H3,(H,17,21)','InChIKey=BBAHAYBHLGUZPI-UHFFFAOYSA-N','CCN(CC)C(=O)N1CCN(C(=O)Nc2ccccc2)CC1',NULL),
	(195126,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O5S',290.2934,NULL,'AA087A9E2E012F36-FICuS-01-60','AA087A9E2E012F36-FICTS-01-3F','D8F12282DC405A94-uuuuu-01-05','InChI=1S/C9H12N4O.H2O4S/c10-9(11)12-6-8(14)13-7-4-2-1-3-5-7;1-5(2,3)4/h1-5H,6H2,(H,13,14)(H4,10,11,12);(H2,1,2,3,4)','InChIKey=AXXUINNXHDEIIA-UHFFFAOYSA-N','N=C(N)NCC(=O)Nc1ccccc1.O=S(=O)(O)O',NULL),
	(195127,0,0,NULL,'Consistent with Molecular Formula','C6H11ClN2O4',210.6169,NULL,'F9C465E1055ED23E-FICuS-01-6B','F9C465E1055ED23E-FICTS-01-4A','F9C465E1055ED23E-uuuuu-01-1A','InChI=1S/C6H11ClN2O4/c1-2-12-5(10)8-9-6(11)13-4-3-7/h2-4H2,1H3,(H,8,10)(H,9,11)','InChIKey=DPJXCJSPYWSBCE-UHFFFAOYSA-N','CCOC(=O)NNC(=O)OCCCl',NULL),
	(195128,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'C24D1D1E257EC127-FICuS-01-5F','C24D1D1E257EC127-FICTS-01-3E','C24D1D1E257EC127-uuuuu-01-0E','InChI=1S/C18H18N4O2/c23-17-14-5-1-2-6-15(14)18(24)22(17)13-20-9-11-21(12-10-20)16-7-3-4-8-19-16/h1-8H,9-13H2','InChIKey=XCILEOPTNLXTMU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CN1CCN(c2ccccn2)CC1',NULL),
	(195129,0,0,NULL,'Consistent with Molecular Formula','C17H17N5O2',323.3536,NULL,'0A3B920342B6D5E5-FICuS-01-4C','0A3B920342B6D5E5-FICTS-01-2B','0A3B920342B6D5E5-uuuuu-01-FB','InChI=1S/C17H17N5O2/c23-15-13-4-1-2-5-14(13)16(24)22(15)12-20-8-10-21(11-9-20)17-18-6-3-7-19-17/h1-7H,8-12H2','InChIKey=JQNHSLQLLZMEMF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CN1CCN(c2ncccn2)CC1',NULL),
	(195130,0,1,NULL,'Consistent with Molecular Formula','C19H17ClIN',421.7075,NULL,'142E93474239F028-FICuS-01-2C','142E93474239F028-FICTS-01-0B','2CFF92EA4F519C70-uuuuu-01-2B','InChI=1S/C19H17ClN.HI/c1-2-21-18(13-9-15-7-11-17(20)12-8-15)14-10-16-5-3-4-6-19(16)21;/h3-14H,2H2,1H3;1H/q+1;/p-1','InChIKey=XSBKUTKKBVUSHT-UHFFFAOYSA-M','CC[n+]1c(/C=C/c2ccc(Cl)cc2)ccc2ccccc21.[I-]','1'),
	(195131,0,1,'31054-25-8','Consistent with Molecular Formula','C15H16INO2',369.2014,NULL,'06C3E9926A74BEF1-FICuS-01-6C','06C3E9926A74BEF1-FICTS-01-4B','3E12E83F671CD2A9-uuuuu-01-18','InChI=1S/C15H15NO2.HI/c1-16-9-7-12(8-10-16)3-4-13-5-6-14(17)15(11-13)18-2;/h3-11H,1-2H3;1H','InChIKey=ORKQBVDXYBBARN-UHFFFAOYSA-N','COc1cc(/C=C/c2cc[n+](C)cc2)ccc1O.[I-]','1'),
	(195132,0,1,NULL,'Consistent with Molecular Formula','C15H16INO2',369.2014,NULL,'19C1C7475EF3987D-FICuS-01-69','19C1C7475EF3987D-FICTS-01-48','2110C6EA539BF425-uuuuu-01-FD','InChI=1S/C15H15NO2.HI/c1-16-10-8-12(9-11-16)6-7-13-4-3-5-14(18-2)15(13)17;/h3-11H,1-2H3;1H','InChIKey=GJPYDCHVAWLTKH-UHFFFAOYSA-N','COc1cccc(/C=C/c2cc[n+](C)cc2)c1O.[I-]','1'),
	(195133,0,0,'38858-02-5','Consistent with Molecular Formula','C6H6Cl6N2O4',382.8424,NULL,'723683DC0F958E5A-FICuS-01-62','723683DC0F958E5A-FICTS-01-41','723683DC0F958E5A-uuuuu-01-11','InChI=1S/C6H6Cl6N2O4/c7-5(8,9)1-17-3(15)13-14-4(16)18-2-6(10,11)12/h1-2H2,(H,13,15)(H,14,16)','InChIKey=VVDNZFHIZRVWOX-UHFFFAOYSA-N','O=C(NNC(=O)OCC(Cl)(Cl)Cl)OCC(Cl)(Cl)Cl',NULL),
	(195134,0,0,NULL,'Consistent with Molecular Formula','C22H20ClNO',349.8591,NULL,'F7A72EE7F79A275A-FICuS-01-85','F7A72EE7F79A275A-FICTS-01-64','F75B8902C817FE14-uuuuu-01-10','InChI=1S/C22H19NO.ClH/c24-23(15-19-11-5-9-17-7-1-3-13-21(17)19)16-20-12-6-10-18-8-2-4-14-22(18)20;/h1-14,24H,15-16H2;1H','InChIKey=MQORCCLQCNZABI-UHFFFAOYSA-N','Cl.ON(Cc1cccc2ccccc12)Cc1cccc2ccccc12',NULL),
	(195135,0,0,'52742-32-2','Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'5A073CAD3CDDCDA0-FICuS-01-95','5A073CAD3CDDCDA0-FICTS-01-74','5A073CAD3CDDCDA0-uuuuu-01-44','InChI=1S/C21H19NO2/c23-21(20-14-8-3-9-15-20)24-22(16-18-10-4-1-5-11-18)17-19-12-6-2-7-13-19/h1-15H,16-17H2','InChIKey=QSVSJKYVIRQTEV-UHFFFAOYSA-N','O=C(ON(Cc1ccccc1)Cc1ccccc1)c1ccccc1',NULL),
	(195136,0,1,NULL,'Consistent with Molecular Formula','C20H18Cl2IN',470.1794,NULL,'4F52AA7F75D46D73-FICuS-01-6F','4F52AA7F75D46D73-FICTS-01-4E','7783ABD278BC012B-uuuuu-01-11','InChI=1S/C20H18Cl2N.HI/c1-3-23-18(9-6-15-5-8-17(21)13-19(15)22)10-7-16-12-14(2)4-11-20(16)23;/h4-13H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=SGOSSFTUZOZTPT-UHFFFAOYSA-M','CC[n+]1c(/C=C/c2ccc(Cl)cc2Cl)ccc2cc(C)ccc21.[I-]','1'),
	(195137,0,0,NULL,'Consistent with Molecular Formula','C6H10F2N2O4',212.1528,NULL,'DC7C737754C11B9B-FICuS-01-6B','DC7C737754C11B9B-FICTS-01-4A','DC7C737754C11B9B-uuuuu-01-1A','InChI=1S/C6H10F2N2O4/c7-1-3-13-5(11)9-10-6(12)14-4-2-8/h1-4H2,(H,9,11)(H,10,12)','InChIKey=VFTMPMZXQIROFE-UHFFFAOYSA-N','O=C(NNC(=O)OCCF)OCCF',NULL),
	(195138,0,0,NULL,'Consistent with Molecular Formula','C16H31NO',253.427,NULL,'2AE1B20C235D4937-FICuS-01-4C','2AE1B20C235D4937-FICTS-01-2B','2AE1B20C235D4937-uuuuu-01-FB','InChI=1S/C16H31NO/c18-17(13-11-15-7-3-1-4-8-15)14-12-16-9-5-2-6-10-16/h15-16,18H,1-14H2','InChIKey=CQTTVTFOHOEJNH-UHFFFAOYSA-N','ON(CCC1CCCCC1)CCC1CCCCC1',NULL),
	(195139,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'EB8A41620B2E22A6-FICuS-01-58','EB8A41620B2E22A6-FICTS-01-37','EB8A41620B2E22A6-uuuuu-01-07','InChI=1S/C17H18N4O3/c18-13-5-1-12(2-6-13)17(24)21-14-7-3-11(4-8-14)16(23)20-10-9-15(19)22/h1-8H,9-10,18H2,(H2,19,22)(H,20,23)(H,21,24)','InChIKey=CKMPAVLVXVYQCG-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccc(NC(=O)c2ccc(N)cc2)cc1',NULL),
	(195140,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2S',312.3856,NULL,'70F6C50A9FBA4EA6-FICuS-01-85','70F6C50A9FBA4EA6-FICTS-01-64','70F6C50A9FBA4EA6-uuuuu-01-34','InChI=1S/C17H16N2O2S/c1-2-22-17(18-15(20)13-9-5-3-6-10-13)19-16(21)14-11-7-4-8-12-14/h3-12H,2H2,1H3,(H,18,19,20,21)','InChIKey=YMWCREACZMRMMZ-UHFFFAOYSA-N','CCS/C(=N\\C(=O)c1ccccc1)NC(=O)c1ccccc1',NULL),
	(195141,0,0,NULL,'Consistent with Molecular Formula','C7H12Cl2N2O4',259.0888,NULL,'6BF3C89505259597-FICuS-01-4B','6BF3C89505259597-FICTS-01-2A','6BF3C89505259597-uuuuu-01-FA','InChI=1S/C7H12Cl2N2O4/c1-11(7(13)15-5-3-9)10-6(12)14-4-2-8/h2-5H2,1H3,(H,10,12)','InChIKey=XQHKKJSQXVMVCG-UHFFFAOYSA-N','CN(NC(=O)OCCCl)C(=O)OCCCl',NULL),
	(195142,0,0,NULL,'Consistent with Molecular Formula','C17H21ClN2',288.8193,NULL,'630C051E04A5A178-FICuS-01-39','630C051E04A5A178-FICTS-01-18','63F0A2FB3B287836-uuuuu-01-07','InChI=1S/C17H20N2.ClH/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;/h1-2,4-7,10-13H,3,8-9,14-15H2;1H','InChIKey=PZPPUMBGQUJNHX-UHFFFAOYSA-N','Cl.c1ccc(N(c2ccccc2)N2CCCCC2)cc1',NULL),
	(195143,0,0,NULL,'Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'52E506DD5E5A6765-FICuS-01-5E','07C153617EFB21D5-FICTS-01-30','52E506DD5E5A6765-uuuuu-01-0D','InChI=1S/C9H9N3/c1-7-6-9(12-11-7)8-2-4-10-5-3-8/h2-6H,1H3,(H,11,12)','InChIKey=LBPUEIZNBMJNSZ-UHFFFAOYSA-N','Cc1cc(-c2ccncc2)[nH]n1',NULL),
	(195144,0,0,NULL,'Consistent with Molecular Formula','C10H23BrN4S2',343.3425,NULL,'43BD9634C70F9CDF-FICuS-01-80','43BD9634C70F9CDF-FICTS-01-5F','AC794812369C3562-uuuuu-01-EE','InChI=1S/C10H22N4S2.BrH/c1-11-9(13(3)4)15-7-8-16-10(12-2)14(5)6;/h7-8H2,1-6H3;1H/b11-9+,12-10+;','InChIKey=IANFEGCQMHFUAF-NVUWAARKSA-N','Br.C/N=C(/SCCS/C(=N/C)N(C)C)N(C)C',NULL),
	(195145,0,0,NULL,'Consistent with Molecular Formula','C12H27BrN4S2',371.3961,NULL,'64EA7BB11277045B-FICuS-01-4F','64EA7BB11277045B-FICTS-01-2E','8B2EA597E3E4ADE6-uuuuu-01-3E','InChI=1S/C12H26N4S2.BrH/c1-5-13-11(14-6-2)17-9-10-18-12(15-7-3)16-8-4;/h5-10H2,1-4H3,(H,13,14)(H,15,16);1H','InChIKey=ZJMPLNSYINPVMZ-UHFFFAOYSA-N','Br.CC/N=C(/NCC)SCCS/C(=N/CC)NCC',NULL),
	(195146,2,0,NULL,'Consistent with Molecular Formula','C8H14Cl2N2O4',273.1156,NULL,'617D7F3E45C50AA3-FICuS-01-64','617D7F3E45C50AA3-FICTS-01-43','617D7F3E45C50AA3-uuuuu-01-13','InChI=1S/C8H14Cl2N2O4/c1-5(3-9)15-7(13)11-12-8(14)16-6(2)4-10/h5-6H,3-4H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=PAEZSCBMLDIDJI-UHFFFAOYSA-N','CC(CCl)OC(=O)NNC(=O)OC(C)CCl','1'),
	(195147,0,1,NULL,'Consistent with Molecular Formula','C20H19ClIN',435.7343,NULL,'3EBFFAA8DE59057D-FICuS-01-9E','3EBFFAA8DE59057D-FICTS-01-7D','066EFB05D3316925-uuuuu-01-F5','InChI=1S/C20H19ClN.HI/c1-3-22-19(11-7-16-5-9-18(21)10-6-16)12-8-17-14-15(2)4-13-20(17)22;/h4-14H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=ZOQJNIBLMDPQND-UHFFFAOYSA-M','CC[n+]1c(/C=C/c2ccc(Cl)cc2)ccc2cc(C)ccc21.[I-]','1'),
	(195148,0,1,NULL,'Consistent with Molecular Formula','C13H11BrClN',296.5936,NULL,'F5256E35ED36F1A7-FICuS-01-6D','F5256E35ED36F1A7-FICTS-01-4C','F5D9C9D0D2BB28E9-uuuuu-01-40','InChI=1S/C13H10BrN.ClH/c14-13-4-2-1-3-12(13)6-5-11-7-9-15-10-8-11;/h1-10H;1H','InChIKey=WADRNIPUWOKWND-UHFFFAOYSA-N','Brc1ccccc1/C=C/c1ccncc1.Cl','1'),
	(195149,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN2S',272.8353,NULL,'D91E2BE2DA78EBCC-FICuS-01-A6','D91E2BE2DA78EBCC-FICTS-01-85','D9E28C07E5F53282-uuuuu-01-10','InChI=1S/C13H20N2S.ClH/c14-12-6-2-3-7-13(12)16-11-10-15-8-4-1-5-9-15;/h2-3,6-7H,1,4-5,8-11,14H2;1H','InChIKey=STRZQIMYRXNPCM-UHFFFAOYSA-N','Cl.Nc1ccccc1SCCN1CCCCC1',NULL),
	(195150,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O6',357.322,NULL,'149CF38C1ADC0BFF-FICuS-01-93','149CF38C1ADC0BFF-FICTS-01-72','149CF38C1ADC0BFF-uuuuu-01-42','InChI=1S/C17H15N3O6/c21-15(22)9-10-18-16(23)11-1-5-13(6-2-11)19-17(24)12-3-7-14(8-4-12)20(25)26/h1-8H,9-10H2,(H,18,23)(H,19,24)(H,21,22)','InChIKey=GMIKFDCRHWGLBD-UHFFFAOYSA-N','O=C(O)CCNC(=O)c1ccc(NC(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(195151,0,0,'59749-65-4','Consistent with Molecular Formula','C4H6N2O',98.1042,NULL,'991B0C32761B84C8-FICuS-01-4B','991B0C32761B84C8-FICTS-01-2A','991B0C32761B84C8-uuuuu-01-FA','InChI=1S/C4H6N2O/c5-2-1-3-6-4-7/h4H,1,3H2,(H,6,7)','InChIKey=LWUUXENGQFMODR-UHFFFAOYSA-N','N#CCCNC=O',NULL),
	(195152,0,0,NULL,'Consistent with Molecular Formula','C18H23N5S',341.4732,NULL,'5090D6F0667E646E-FICuS-01-52','5090D6F0667E646E-FICTS-01-31','5090D6F0667E646E-uuuuu-01-01','InChI=1S/C18H23N5S/c1-22(2)15-9-5-13(6-10-15)17(20-21-18(19)24)14-7-11-16(12-8-14)23(3)4/h5-12H,1-4H3,(H3,19,21,24)','InChIKey=OQBQEECVIUKIOF-UHFFFAOYSA-N','CN(C)c1ccc(C(=NNC(N)=S)c2ccc(N(C)C)cc2)cc1',NULL),
	(195153,0,0,'94-87-1','Consistent with Molecular Formula','C8H10ClNO',171.6261,'2-(o-Chloroanilino)ethanol\n2-Chloro-N-(2-hydroxyethyl)aniline\nEthanol, 2-[(2-chlorophenyl)amino]-\nEthanol, 2-(o-chloroanilino)-','B7DD4C2D293E88C4-FICuS-01-7F','B7DD4C2D293E88C4-FICTS-01-5E','B7DD4C2D293E88C4-uuuuu-01-2E','InChI=1S/C8H10ClNO/c9-7-3-1-2-4-8(7)10-5-6-11/h1-4,10-11H,5-6H2','InChIKey=IAULHYVZSIFNPB-UHFFFAOYSA-N','OCCNc1ccccc1Cl',NULL),
	(195154,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'8CC60681D0861DA9-FICuS-01-5B','8CC60681D0861DA9-FICTS-01-3A','8CC60681D0861DA9-uuuuu-01-0A','InChI=1S/C17H18N4O3/c1-11(22)18-13-3-7-15(8-4-13)20-17(24)21-16-9-5-14(6-10-16)19-12(2)23/h3-10H,1-2H3,(H,18,22)(H,19,23)(H2,20,21,24)','InChIKey=XTWNLEPYLIZXRB-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)Nc2ccc(NC(C)=O)cc2)cc1',NULL),
	(195155,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O2S',342.4148,NULL,'6D28ACCFA4E4C042-FICuS-01-7F','6D28ACCFA4E4C042-FICTS-01-5E','6D28ACCFA4E4C042-uuuuu-01-2E','InChI=1S/C17H18N4O2S/c1-11(22)18-13-3-7-15(8-4-13)20-17(24)21-16-9-5-14(6-10-16)19-12(2)23/h3-10H,1-2H3,(H,18,22)(H,19,23)(H2,20,21,24)','InChIKey=XCKNJBATOALBJV-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=S)Nc2ccc(NC(C)=O)cc2)cc1',NULL),
	(195156,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'2E67E31D245736B2-FICuS-01-47','2E67E31D245736B2-FICTS-01-26','2E67E31D245736B2-uuuuu-01-F6','InChI=1S/C15H16N4O/c16-14(17)19-15(20)18-13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H5,16,17,18,19,20)','InChIKey=BUYZYMFMLFFFIU-UHFFFAOYSA-N','N=C(N)NC(=O)NC(c1ccccc1)c1ccccc1',NULL),
	(195157,1,0,'22179-08-4','Consistent with Molecular Formula','C8H16O3S',192.2726,NULL,'F7DCD015D9EBC8FC-FICuS-01-AD','F7DCD015D9EBC8FC-FICTS-01-8C','F7DCD015D9EBC8FC-uuuuu-01-5C','InChI=1S/C8H16O3S/c1-2-3-5-11-8-4-6-12(9,10)7-8/h8H,2-7H2,1H3','InChIKey=JCVVQHUBXPKCPC-UHFFFAOYSA-N','CCCCOC1CCS(=O)(=O)C1','1'),
	(195158,0,0,'464-40-4','Consistent with Molecular Formula','C21H8F28O8',920.2446,NULL,'D295F5D24B66C801-FICuS-01-5A','D295F5D24B66C801-FICTS-01-39','D295F5D24B66C801-uuuuu-01-09','InChI=1S/C21H8F28O8/c22-10(23,14(30,31)18(38,39)40)5(50)54-1-9(2-55-6(51)11(24,25)15(32,33)19(41,42)43,3-56-7(52)12(26,27)16(34,35)20(44,45)46)4-57-8(53)13(28,29)17(36,37)21(47,48)49/h1-4H2','InChIKey=OMEHZXJXFQRYTF-UHFFFAOYSA-N','O=C(OCC(COC(=O)C(F)(F)C(F)(F)C(F)(F)F)(COC(=O)C(F)(F)C(F)(F)C(F)(F)F)COC(=O)C(F)(F)C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(195159,3,0,'41641-09-2','Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'984F68CE45566011-FICuS-01-44','984F68CE45566011-FICTS-01-23','984F68CE45566011-uuuuu-01-F3','InChI=1S/C13H22O2/c1-10-6-5-8-12(3,4)13(10,15)9-7-11(2)14/h10-11,14-15H,5-6,8H2,1-4H3','InChIKey=MJQWBMRBYSWPQD-UHFFFAOYSA-N','CC(O)C#CC1(O)C(C)CCCC1(C)C','1'),
	(195160,0,0,'4538-37-8','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'6A8D6B95A10776BB-FICuS-01-6A','6A8D6B95A10776BB-FICTS-01-49','6A8D6B95A10776BB-uuuuu-01-19','InChI=1S/C6H8N2O2/c9-5-7-3-1-2-4-8-6-10/h1-4H2','InChIKey=OVBFMUAFNIIQAL-UHFFFAOYSA-N','O=C=NCCCCN=C=O',NULL),
	(195161,0,0,'126-31-8','Consistent with Molecular Formula','CH3INaO3S',244.9872,'Abroden\nSkiodan\nAbrodil\nAbrodan\nSergosin\nSergozin\nConturex\nKontrast-U\nMyelotrast\nNCI-C03849\nDiagnorenol\nRadiographol\nNeo-Sombraven\nSkiodan sodium\nMethoidal sodium\nMethiodal sodium\nSodium methiodal\nSodium iodomethanesulfonate\nSodium monoiodomethanesulfonate\nIodomethanesulfonic acid, sodium salt\nMonoiodomethanesulfonic acid, sodium salt\nMethanesulfonic acid, iodo-, sodium salt\nMethanesulfonic acid, iodo-, sodium salt','D6F076AE6DE7F867-FICuS-01-8B','D6F076AE6DE7F867-FICTS-01-6A','5D179AA10D9C4ACF-uuuuu-01-31','InChI=1S/CH3IO3S.Na/c2-1-6(3,4)5;/h1H2,(H,3,4,5);/q;+1','InChIKey=COCJIVDXXCJXND-UHFFFAOYSA-N','O=S(=O)(O)CI.[Na+]',NULL),
	(195162,0,0,NULL,'Consistent with Molecular Formula','C12H10N2NaO6S2',365.3306,NULL,'494896B499F3E577-FICuS-01-58','494896B499F3E577-FICTS-01-37','C2AF7ABBF98857DF-uuuuu-01-53','InChI=1S/C12H10N2O6S2.Na/c1-20-8-3-2-6(5-9(8)22(17,18)19)4-7-10(15)13-12(21)14-11(7)16;/h2-5H,1H3,(H,17,18,19)(H2,13,14,15,16,21);/q;+1','InChIKey=VOWYESNYJJCNPJ-UHFFFAOYSA-N','COc1ccc(C=C2C(=O)NC(=S)NC2=O)cc1S(=O)(=O)O.[Na+]',NULL),
	(195163,1,0,'13137-43-4','Consistent with Molecular Formula','C6H10Br2O2',273.9518,NULL,'5BF7974CB4D72B6B-FICuS-01-7F','5BF7974CB4D72B6B-FICTS-01-5E','5BF7974CB4D72B6B-uuuuu-01-2E','InChI=1S/C6H10Br2O2/c7-4-2-1-3-5(8)6(9)10/h5H,1-4H2,(H,9,10)','InChIKey=DQULMCCESHRDMR-UHFFFAOYSA-N','O=C(O)C(Br)CCCCBr','1'),
	(195164,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O3',222.203,NULL,'8E887E7A8463EA01-FICuS-01-64','8E887E7A8463EA01-FICTS-01-43','8E887E7A8463EA01-uuuuu-01-13','InChI=1S/C9H10N4O3/c1-3-16-8(15)6-5(2)7(14)13-9(12-6)10-4-11-13/h4,14H,3H2,1-2H3','InChIKey=AHDVQLIRUJPQSZ-UHFFFAOYSA-N','CCOC(=O)c1nc2ncnn2c(O)c1C',NULL),
	(195165,0,0,'22603-53-8','Consistent with Molecular Formula','C7H4N4O4',208.133,'Benzonitrile, 2-amino-3,5-dinitro-','9E94A2C7E4557941-FICuS-01-57','9E94A2C7E4557941-FICTS-01-36','9E94A2C7E4557941-uuuuu-01-06','InChI=1S/C7H4N4O4/c8-3-4-1-5(10(12)13)2-6(7(4)9)11(14)15/h1-2H,9H2','InChIKey=RIYSFSQPHCAGLS-UHFFFAOYSA-N','N#Cc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1N',NULL),
	(195166,2,0,NULL,'Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'BFEB95CF13D60576-FICuS-01-7D','BFEB95CF13D60576-FICTS-01-5C','BFEB95CF13D60576-uuuuu-01-2C','InChI=1S/C13H20O2/c1-10-6-5-8-12(3,4)13(10,15)9-7-11(2)14/h10,15H,5-6,8H2,1-4H3','InChIKey=NUKNMSIFDYLDGO-UHFFFAOYSA-N','CC(=O)C#CC1(O)C(C)CCCC1(C)C','1'),
	(195167,0,0,'25027-40-1','Consistent with Molecular Formula','C4H9ClO2S',156.6269,NULL,'288B17205C86822E-FICuS-01-3C','288B17205C86822E-FICTS-01-1B','288B17205C86822E-uuuuu-01-EB','InChI=1S/C4H9ClO2S/c1-2-8(6,7)4-3-5/h2-4H2,1H3','InChIKey=SSZGZNMFUXOAFG-UHFFFAOYSA-N','CCS(=O)(=O)CCCl',NULL),
	(195168,0,0,NULL,'Consistent with Molecular Formula','C12H10N2NaO7S',349.27,NULL,'F9E89E64D38F9DC7-FICuS-01-97','F9E89E64D38F9DC7-FICTS-01-76','720F726BB3F42F6F-uuuuu-01-19','InChI=1S/C12H10N2O7S.Na/c1-21-8-3-2-6(5-9(8)22(18,19)20)4-7-10(15)13-12(17)14-11(7)16;/h2-5H,1H3,(H,18,19,20)(H2,13,14,15,16,17);/q;+1','InChIKey=NNQMZQZDEOVCEK-UHFFFAOYSA-N','COc1ccc(C=C2C(=O)NC(=O)NC2=O)cc1S(=O)(=O)O.[Na+]',NULL),
	(195169,0,0,NULL,'Consistent with Molecular Formula','C16H10F14N2O2',528.2448,NULL,'3C28DA70BDF49D7B-FICuS-01-89','3C28DA70BDF49D7B-FICTS-01-68','3C28DA70BDF49D7B-uuuuu-01-38','InChI=1S/C16H10F14N2O2/c1-31(9(33)11(17,18)13(21,22)15(25,26)27)7-3-5-8(6-4-7)32(2)10(34)12(19,20)14(23,24)16(28,29)30/h3-6H,1-2H3','InChIKey=BZWJVGIMVFJQOA-UHFFFAOYSA-N','CN(C(=O)C(F)(F)C(F)(F)C(F)(F)F)c1ccc(N(C)C(=O)C(F)(F)C(F)(F)C(F)(F)F)cc1',NULL),
	(195170,0,1,'52338-79-1','Consistent with Molecular Formula','C6H10N2O3',158.1566,NULL,'D24C91FC95B36A47-FICuS-01-6C','067B350058867324-FICTS-01-F8','D24C91FC95B36A47-uuuuu-01-1B','InChI=1S/C6H10N2O3/c7-3-4-8-5(9)1-2-6(10)11/h1-2H,3-4,7H2,(H,8,9)(H,10,11)','InChIKey=MJJLJWZRFZWLFC-UHFFFAOYSA-N','NCCNC(=O)/C=C/C(=O)O','1'),
	(195171,0,0,'3028-06-6','Consistent with Molecular Formula','C9H8N2OS',192.235,'Acetamide, N-2-benzothiazolyl-\nAcetamide, N-2-benzothiazolyl-','1EF8E49025BCA40A-FICuS-01-6F','1EF8E49025BCA40A-FICTS-01-4E','1EF8E49025BCA40A-uuuuu-01-1E','InChI=1S/C9H8N2OS/c1-6(12)10-9-11-7-4-2-3-5-8(7)13-9/h2-5H,1H3,(H,10,11,12)','InChIKey=RIYZWBJLPINWTC-UHFFFAOYSA-N','CC(=O)Nc1nc2ccccc2s1',NULL),
	(195172,1,0,NULL,'Consistent with Molecular Formula','C19H26ClN5O2',391.8997,NULL,'A34BDAA2CE718FE8-FICuS-01-94','A34BDAA2CE718FE8-FICTS-01-73','A3B77D47F1FC56A6-uuuuu-01-2B','InChI=1S/C19H25N5O2.ClH/c1-14(12-15-8-6-5-7-9-15)21(2)10-11-24-13-20-17-16(24)18(25)23(4)19(26)22(17)3;/h5-9,13-14H,10-12H2,1-4H3;1H','InChIKey=JBDKLSBJRWDQIR-UHFFFAOYSA-N','CC(Cc1ccccc1)N(C)CCn1cnc2c1c(=O)n(C)c(=O)n2C.Cl','1'),
	(195173,0,0,NULL,'Consistent with Molecular Formula','C10H14N6',218.2608,NULL,'233348F3BCE1A785-FICuS-01-57','233348F3BCE1A785-FICTS-01-36','233348F3BCE1A785-uuuuu-01-06','InChI=1S/C10H14N6/c1-15-2-4-16(5-3-15)10-8-9(12-6-11-8)13-7-14-10/h6-7H,2-5H2,1H3,(H,11,12,13,14)','InChIKey=AXPCNBLIEMWMMG-UHFFFAOYSA-N','CN1CCN(c2ncnc3nc[nH]c23)CC1',NULL),
	(195174,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'7C703C85052E6235-FICuS-01-37','7C703C85052E6235-FICTS-01-16','7C703C85052E6235-uuuuu-01-E6','InChI=1S/C12H14N2O2/c1-9-11(15)13-7-8-14(9)12(16)10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,13,15)','InChIKey=WOPYVIDWKPDYRZ-UHFFFAOYSA-N','CC1C(=O)NCCN1C(=O)c1ccccc1','1'),
	(195175,0,0,'764-78-3','Consistent with Molecular Formula','C6H10O2',114.1438,'1,2-Bis(vinyloxy)ethane\nEthylene glycol divinyl ether\nEthene, 1,1\'-[1,2-ethanediylbis(oxy)]bis-\nEthane, 1,2-bis(vinyloxy)-','44C4BD28EA260255-FICuS-01-50','44C4BD28EA260255-FICTS-01-2F','44C4BD28EA260255-uuuuu-01-FF','InChI=1S/C6H10O2/c1-3-7-5-6-8-4-2/h3-4H,1-2,5-6H2','InChIKey=ZXHDVRATSGZISC-UHFFFAOYSA-N','C=COCCOC=C',NULL),
	(195176,0,0,'7755-92-2','Consistent with Molecular Formula','C5H10N2O',114.1468,'Formylpiperazine\nN-Formylpiperazine\n1-Formylpiperazine\n1-Piperazinecarboxaldehyde\n1-Piperazinecarboxaldehyde','CA1BD47C5E8F9812-FICuS-01-7C','CA1BD47C5E8F9812-FICTS-01-5B','CA1BD47C5E8F9812-uuuuu-01-2B','InChI=1S/C5H10N2O/c8-5-7-3-1-6-2-4-7/h5-6H,1-4H2','InChIKey=MSSDTZLYNMFTKN-UHFFFAOYSA-N','O=CN1CCNCC1',NULL),
	(195177,1,0,'15302-18-8','Consistent with Molecular Formula','C10H13NO',163.2188,'Formetorex\nFormetamide\n1-Phenyl-2-(N-formylamino)propane\nN-(.alpha.-Methylphenethyl)formamide\nN-(1-Methylethyl-2-phenylethyl)formamide\nFormamide, N-(1-methyl-2-phenylethyl)-\nFormamide, N-(.alpha.-methylphenethyl)-','C10119E2EF72F2F4-FICuS-01-63','C10119E2EF72F2F4-FICTS-01-42','C10119E2EF72F2F4-uuuuu-01-12','InChI=1S/C10H13NO/c1-9(11-8-12)7-10-5-3-2-4-6-10/h2-6,8-9H,7H2,1H3,(H,11,12)','InChIKey=SGSYPSYCGPLSML-UHFFFAOYSA-N','CC(Cc1ccccc1)NC=O','1'),
	(195178,0,0,'20165-81-5','Consistent with Molecular Formula','C7H10Cl2O4',229.0596,NULL,'28F24BD7ED5376DA-FICuS-01-7D','28F24BD7ED5376DA-FICTS-01-5C','28F24BD7ED5376DA-uuuuu-01-2C','InChI=1S/C7H10Cl2O4/c1-3-12-5(10)7(8,9)6(11)13-4-2/h3-4H2,1-2H3','InChIKey=QVRUXRSUYSWFJN-UHFFFAOYSA-N','CCOC(=O)C(Cl)(Cl)C(=O)OCC',NULL),
	(195179,0,0,'63594-18-3','Consistent with Molecular Formula','C7H15ClO2',166.6473,NULL,'4B44027CA390E305-FICuS-01-3B','4B44027CA390E305-FICTS-01-1A','4B44027CA390E305-uuuuu-01-EA','InChI=1S/C7H15ClO2/c1-4-9-7(3,6-8)10-5-2/h4-6H2,1-3H3','InChIKey=BNCCNSKHVWZCKU-UHFFFAOYSA-N','CCOC(C)(CCl)OCC',NULL),
	(195180,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl3N2O',325.6649,NULL,'E837B526A4C4A6E3-FICuS-01-68','E837B526A4C4A6E3-FICTS-01-47','E8CB12C39B497FAD-uuuuu-01-3B','InChI=1S/C13H18Cl2N2O.ClH/c1-3-17(4-2)8-7-16-13(18)11-6-5-10(14)9-12(11)15;/h5-6,9H,3-4,7-8H2,1-2H3,(H,16,18);1H','InChIKey=XWPCNHHOIQNKNL-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1ccc(Cl)cc1Cl.Cl',NULL),
	(195181,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3S',254.3032,NULL,'2FDD7C55D8135CFF-FICuS-01-8F','2FDD7C55D8135CFF-FICTS-01-6E','2FDD7C55D8135CFF-uuuuu-01-3E','InChI=1S/C11H14N2O3S/c14-10-12-6-8-13(9-7-12)17(15,16)11-4-2-1-3-5-11/h1-5,10H,6-9H2','InChIKey=LDXHRXXJOILMFH-UHFFFAOYSA-N','O=CN1CCN(S(=O)(=O)c2ccccc2)CC1',NULL),
	(195182,1,0,NULL,'Consistent with Molecular Formula','C10H14ClN',183.6803,NULL,'2AFA1F513A405657-FICuS-01-4D','2AFA1F513A405657-FICTS-01-2C','2AFA1F513A405657-uuuuu-01-FC','InChI=1S/C10H14ClN/c1-9(12(2)11)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=BXTNWEVIFHVOOQ-UHFFFAOYSA-N','CC(Cc1ccccc1)N(C)Cl','1'),
	(195183,1,0,NULL,'Consistent with Molecular Formula','C9H18KO4S',261.3968,NULL,'8FC3064A2CBCA73B-FICuS-01-7D','8FC3064A2CBCA73B-FICTS-01-5C','32FEEFB34DC6D38F-uuuuu-01-4C','InChI=1S/C9H18O4S.K/c1-4-11-8(5-12-7(2)3)6-13-9(10)14;/h7-8H,4-6H2,1-3H3,(H,10,14);/q;+1','InChIKey=SLSINDYLFZAQQP-UHFFFAOYSA-N','CCOC(COC(=O)S)COC(C)C.[K+]','1'),
	(195184,1,0,'76659-94-4','No Comparision - Unparameterized Atom - P(a11) connected atoms =[ O O C O ]','C14H13Cl2O3P',331.1347,NULL,'991D3FF91105D52F-FICuS-01-5E','991D3FF91105D52F-FICTS-01-3D','C5958AA7139BB47D-uuuuu-01-1D','InChI=1S/C14H13Cl2O3P/c1-2-18-20(17,12-6-4-3-5-7-12)19-14-9-8-11(15)10-13(14)16/h3-10H,2H2,1H3/q-2','InChIKey=NTJWZAFWLGKAFG-UHFFFAOYSA-N','CCO[P-2](=O)(Oc1ccc(Cl)cc1Cl)c1ccccc1','1'),
	(195185,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'040FD18590BDA982-FICuS-01-56','040FD18590BDA982-FICTS-01-35','040FD18590BDA982-uuuuu-01-05','InChI=1S/C13H17NO3/c15-13(14-7-10-16-11-8-14)6-9-17-12-4-2-1-3-5-12/h1-5H,6-11H2','InChIKey=VALOGNRRJQUWQF-UHFFFAOYSA-N','O=C(CCOc1ccccc1)N1CCOCC1',NULL),
	(195186,2,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'840D1FE83F1CDD7F-FICuS-01-8D','840D1FE83F1CDD7F-FICTS-01-6C','840D1FE83F1CDD7F-uuuuu-01-3C','InChI=1S/C15H21NO3/c1-12-10-16(11-13(2)19-12)15(17)8-9-18-14-6-4-3-5-7-14/h3-7,12-13H,8-11H2,1-2H3','InChIKey=CERKLVPYQGUNQB-UHFFFAOYSA-N','CC1CN(C(=O)CCOc2ccccc2)CC(C)O1','1'),
	(195187,0,0,'86242-81-1','Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'D957F776C26C69FA-FICuS-01-7E','D957F776C26C69FA-FICTS-01-5D','D957F776C26C69FA-uuuuu-01-2D','InChI=1S/C5H9NO2/c1-2-8-4-3-6-5-7/h2,5H,1,3-4H2,(H,6,7)','InChIKey=LCDJSBVOXPZPME-UHFFFAOYSA-N','C=COCCNC=O',NULL),
	(195188,1,0,NULL,'Consistent with Molecular Formula','C10H21NO',171.282,NULL,'907C529FCD3CD7D3-FICuS-01-7F','907C529FCD3CD7D3-FICTS-01-5E','907C529FCD3CD7D3-uuuuu-01-2E','InChI=1S/C10H21NO/c1-9(5-6-11-8-12)7-10(2,3)4/h8-9H,5-7H2,1-4H3,(H,11,12)','InChIKey=KAKCRURJSHZPFP-UHFFFAOYSA-N','CC(CCNC=O)CC(C)(C)C','1'),
	(195189,0,0,'64931-04-0','Consistent with Molecular Formula','C8H10O6S2',266.2834,NULL,'91CCA46880AEC187-FICuS-01-6B','91CCA46880AEC187-FICTS-01-4A','91CCA46880AEC187-uuuuu-01-1A','InChI=1S/C8H10O6S2/c1-15(9,10)13-7-5-3-4-6-8(7)14-16(2,11)12/h3-6H,1-2H3','InChIKey=DUTKQZIXCWCJHV-UHFFFAOYSA-N','CS(=O)(=O)Oc1ccccc1OS(C)(=O)=O',NULL),
	(195190,0,1,'43221-09-6','Consistent with Molecular Formula','C10H13N3OS',223.2922,NULL,'CFC8F52887684CB8-FICuS-01-7E','08B4608D108367A5-FICTS-01-15','CFC8F52887684CB8-uuuuu-01-2D','InChI=1S/C10H13N3OS/c1-2-9(12-13-10(11)15)7-3-5-8(14)6-4-7/h3-6,14H,2H2,1H3,(H3,11,13,15)/b12-9-','InChIKey=KILNFGGOCKZLRM-XFXZXTDPSA-N','CC/C(=N\\NC(N)=S)c1ccc(O)cc1','1'),
	(195191,0,0,'2980-56-5','Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'5A7DFA0CF061DC64-FICuS-01-80','5A7DFA0CF061DC64-FICTS-01-5F','5A7DFA0CF061DC64-uuuuu-01-2F','InChI=1S/C12H12N2O2/c15-11(13-4-5-13)9-2-1-3-10(8-9)12(16)14-6-7-14/h1-3,8H,4-7H2','InChIKey=BPDCIDUBPNEWKU-UHFFFAOYSA-N','O=C(c1cccc(C(=O)N2CC2)c1)N1CC1',NULL),
	(195192,0,0,'85212-85-7','Consistent with Molecular Formula','C13H14O7',282.2494,NULL,'88E8E12D07307451-FICuS-01-3B','88E8E12D07307451-FICTS-01-1A','88E8E12D07307451-uuuuu-01-EA','InChI=1S/C13H14O7/c1-17-12(15)7-19-10-4-3-9(6-14)11(5-10)20-8-13(16)18-2/h3-6H,7-8H2,1-2H3','InChIKey=IJZBVUYDAXAUDY-UHFFFAOYSA-N','COC(=O)COc1ccc(C=O)c(OCC(=O)OC)c1',NULL),
	(195193,0,0,'4984-27-4','Consistent with Molecular Formula','C5H8N2O2S',160.1904,'N,N\'-Diacetylthiourea\nAcetamide, N,N\'-carbonothioylbis-\nUrea, 1,3-diacetyl-2-thio-','BBD7B22FDBE162FC-FICuS-01-9F','BBD7B22FDBE162FC-FICTS-01-7E','BBD7B22FDBE162FC-uuuuu-01-4E','InChI=1S/C5H8N2O2S/c1-3(8)6-5(10)7-4(2)9/h1-2H3,(H2,6,7,8,9,10)','InChIKey=GJHHTDAIMPUSJU-UHFFFAOYSA-N','CC(=O)NC(=S)NC(C)=O',NULL),
	(195194,0,0,NULL,'Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'89E28C8F4BE079A2-FICuS-01-76','89E28C8F4BE079A2-FICTS-01-55','89E28C8F4BE079A2-uuuuu-01-25','InChI=1S/C8H13NO/c1-2-8(10)9-6-4-3-5-7-9/h2H,1,3-7H2','InChIKey=RESPXSHDJQUNTN-UHFFFAOYSA-N','C=CC(=O)N1CCCCC1',NULL),
	(195195,0,0,NULL,'Consistent with Molecular Formula','C7H5ClO4S',220.6271,NULL,'E58CC88C658E867E-FICuS-01-84','E58CC88C658E867E-FICTS-01-63','E58CC88C658E867E-uuuuu-01-33','InChI=1S/C7H5ClO4S/c8-13(11,12)6-3-1-5(2-4-6)7(9)10/h1-4H,(H,9,10)','InChIKey=PTCSSXYPZOFISK-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)Cl)cc1',NULL),
	(195196,0,0,'7411-22-5','Consistent with Molecular Formula','C4H7N3S2',161.2394,NULL,'858F531EC52C525A-FICuS-01-5A','3130AD1B5DF3D1BA-FICTS-01-4F','858F531EC52C525A-uuuuu-01-09','InChI=1S/C4H7N3S2/c1-8-3-5-4(9-2)7-6-3/h1-2H3,(H,5,6,7)','InChIKey=DCXAZZQEURPCCG-UHFFFAOYSA-N','CSc1n[nH]c(SC)n1',NULL),
	(195197,0,0,NULL,'Consistent with Molecular Formula','C9H6O2S',178.2052,'Thiochroman-3,4-dione','DDEA3DC0D24A358B-FICuS-01-8C','DDEA3DC0D24A358B-FICTS-01-6B','DDEA3DC0D24A358B-uuuuu-01-3B','InChI=1S/C9H6O2S/c10-7-5-12-8-4-2-1-3-6(8)9(7)11/h1-4H,5H2','InChIKey=ZCEUSTOLVPTRKC-UHFFFAOYSA-N','O=C1CSc2ccccc2C1=O',NULL),
	(195198,0,0,'55107-70-5','Consistent with Molecular Formula','C4H8N2OS',132.18,NULL,'FEDB04CB380F86E1-FICuS-01-86','FEDB04CB380F86E1-FICTS-01-65','FEDB04CB380F86E1-uuuuu-01-35','InChI=1S/C4H8N2OS/c7-3-1-5-4(8)6-2-3/h3,7H,1-2H2,(H2,5,6,8)','InChIKey=GBUALRXLRRQXGH-UHFFFAOYSA-N','OC1CNC(=S)NC1',NULL),
	(195199,0,0,'92897-32-0','Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'B86E5775E869F40C-FICuS-01-6D','B86E5775E869F40C-FICTS-01-4C','B86E5775E869F40C-uuuuu-01-1C','InChI=1S/C6H8N2OS/c9-5-4-10-6-7-2-1-3-8(5)6/h1-4H2','InChIKey=CRNHOHCIRXXMGV-UHFFFAOYSA-N','O=C1CSC2=NCCCN12',NULL),
	(195200,0,0,'22422-60-2','Consistent with Molecular Formula','C16H28N2O2',280.4094,NULL,'D3743402AD7BCDEC-FICuS-01-7F','D3743402AD7BCDEC-FICTS-01-5E','D3743402AD7BCDEC-uuuuu-01-2E','InChI=1S/C16H28N2O2/c19-15(17-11-5-1-6-12-17)9-3-4-10-16(20)18-13-7-2-8-14-18/h1-14H2','InChIKey=VPCILASWBQVVJY-UHFFFAOYSA-N','O=C(CCCCC(=O)N1CCCCC1)N1CCCCC1',NULL),
	(195201,2,0,NULL,'Consistent with Molecular Formula','C6H11NO5S',209.2166,NULL,'C93FFAD695AC3FED-FICuS-01-B1','C93FFAD695AC3FED-FICTS-01-90','C93FFAD695AC3FED-uuuuu-01-60','InChI=1S/C6H11NO5S/c1-6(12,5(10)11)13-2-3(7)4(8)9/h3,12H,2,7H2,1H3,(H,8,9)(H,10,11)','InChIKey=GWWMNISOVLOTNQ-UHFFFAOYSA-N','CC(O)(SCC(N)C(=O)O)C(=O)O','1'),
	(195202,0,0,'2503-56-2','Consistent with Molecular Formula','C6H6N4O',150.1396,'Methyl hydroxytriazaindolizine\n5-Methyl-7-hydroxy-1,3,4-triazaindolizine\ns-Triazolo[1,5-a]pyrimidin-7-ol, 5-methyl-\n[1,2,4]Triazolo[1,5-a]pyrimidin-7-ol, 5-methyl-','E9D07E7D5BDB6062-FICuS-01-7B','CE2C44965623A120-FICTS-01-1E','E9D07E7D5BDB6062-uuuuu-01-2A','InChI=1S/C6H6N4O/c1-4-2-5(11)10-6(9-4)7-3-8-10/h2-3,11H,1H3','InChIKey=ZUIVNYGZFPOXFW-UHFFFAOYSA-N','Cc1cc(O)n2ncnc2n1',NULL),
	(195203,0,0,'61109-03-3','Consistent with Molecular Formula','C8H9ClN2O',184.6249,NULL,'EA433F16011B92D0-FICuS-01-47','AB58364CA295DCC0-FICTS-01-51','EABF98F33E964B9E-uuuuu-01-49','InChI=1S/C8H8N2O.ClH/c1-6-2-3-10-5-8(11)9-7(10)4-6;/h2-4H,5H2,1H3;1H','InChIKey=CWYLGOAMMDTALO-UHFFFAOYSA-N','CC1=CC2=NC(=O)CN2C=C1.Cl',NULL),
	(195204,0,0,'90786-98-4','Consistent with Molecular Formula','C9H14IN',263.1208,NULL,'7E38B3E88EAF273C-FICuS-01-83','7E38B3E88EAF273C-FICTS-01-62','46E9B24583C74B64-uuuuu-01-00','InChI=1S/C9H14N.HI/c1-8(2)10-7-5-4-6-9(10)3;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=DNJWPWKJBYLSQN-UHFFFAOYSA-M','Cc1cccc[n+]1C(C)C.[I-]',NULL),
	(195205,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'C80BBB33D61C5BEF-FICuS-01-8E','C80BBB33D61C5BEF-FICTS-01-6D','C80BBB33D61C5BEF-uuuuu-01-3D','InChI=1S/C9H10N4O/c1-13(2)8-5-3-7(4-6-8)9(14)11-12-10/h3-6H,1-2H3','InChIKey=DYKKROUVTZDCBE-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)N=[N+]=[N-])cc1',NULL),
	(195206,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2O3',295.1214,NULL,'548139185A80CBB9-FICuS-01-4C','548139185A80CBB9-FICTS-01-2B','548139185A80CBB9-uuuuu-01-FB','InChI=1S/C14H8Cl2O3/c15-8-5-6-11(12(16)7-8)13(17)9-3-1-2-4-10(9)14(18)19/h1-7H,(H,18,19)','InChIKey=SSRBKRHBIFAERH-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccc(Cl)cc1Cl',NULL),
	(195207,0,0,'602-73-3','Consistent with Molecular Formula','C14H6Cl2O2',277.1062,'1,3-Dichloroanthraquinone\n9,10-Anthracenedione, 1,3-dichloro-\nAnthraquinone, 1,3-dichloro-','8B0464C9562F0097-FICuS-01-3E','8B0464C9562F0097-FICTS-01-1D','8B0464C9562F0097-uuuuu-01-ED','InChI=1S/C14H6Cl2O2/c15-7-5-10-12(11(16)6-7)14(18)9-4-2-1-3-8(9)13(10)17/h1-6H','InChIKey=ZQNAPBOSLCTZIB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(Cl)cc(Cl)cc21',NULL),
	(195208,0,0,'13195-50-1','Consistent with Molecular Formula','C4H2BrNO2S',208.0293,NULL,'B63336A478C3E187-FICuS-01-4D','B63336A478C3E187-FICTS-01-2C','B63336A478C3E187-uuuuu-01-FC','InChI=1S/C4H2BrNO2S/c5-3-1-2-4(9-3)6(7)8/h1-2H','InChIKey=ZPNFMDYBAQDFDY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Br)s1',NULL),
	(195209,0,0,'73013-69-1','Consistent with Molecular Formula','C11H8N2',168.1976,NULL,'C959CBC1860CB756-FICuS-01-6F','C959CBC1860CB756-FICTS-01-4E','C959CBC1860CB756-uuuuu-01-1E','InChI=1S/C11H8N2/c1-8-2-4-10-6-9(7-12)3-5-11(10)13-8/h2-6H,1H3','InChIKey=RGNLKYMDERTWSG-UHFFFAOYSA-N','Cc1ccc2cc(C#N)ccc2n1',NULL),
	(195210,0,0,'34403-77-5','Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'D6BB449B29B4E261-FICuS-01-67','D6BB449B29B4E261-FICTS-01-46','D6BB449B29B4E261-uuuuu-01-16','InChI=1S/C8H10N4/c1-2-3-6-7-8(11-4-9-6)12-5-10-7/h4-5H,2-3H2,1H3,(H,9,10,11,12)','InChIKey=RVBYMSIJNXOZHS-UHFFFAOYSA-N','CCCc1ncnc2nc[nH]c12',NULL),
	(195211,0,1,NULL,'Consistent with Molecular Formula','C16H17N3OS',299.3898,NULL,'4B61F03679E2D846-FICuS-01-50','4B61F03679E2D846-FICTS-01-2F','4B61F03679E2D846-uuuuu-01-FF','InChI=1S/C16H17N3OS/c1-12-2-4-14(5-3-12)11-20-15-8-6-13(7-9-15)10-18-19-16(17)21/h2-10H,11H2,1H3,(H3,17,19,21)','InChIKey=YMCFTCVMBFOIKD-UHFFFAOYSA-N','Cc1ccc(COc2ccc(/C=N/NC(N)=S)cc2)cc1','1'),
	(195212,0,1,NULL,'Consistent with Molecular Formula','C17H19N3OS',313.4166,NULL,'FFE76760556D371F-FICuS-01-67','FFE76760556D371F-FICTS-01-46','FFE76760556D371F-uuuuu-01-16','InChI=1S/C17H19N3OS/c18-17(22)20-19-13-15-8-10-16(11-9-15)21-12-4-7-14-5-2-1-3-6-14/h1-3,5-6,8-11,13H,4,7,12H2,(H3,18,20,22)','InChIKey=XQLLKRGHYMKZBO-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccc(OCCCc2ccccc2)cc1','1'),
	(195213,0,1,NULL,'Consistent with Molecular Formula','C13H13N3OS',259.3252,NULL,'6FFAB0FFF29DF0F9-FICuS-01-B2','6FFAB0FFF29DF0F9-FICTS-01-91','BDFE8E51241B3282-uuuuu-01-12','InChI=1S/C13H13N3OS/c1-17-12-7-6-9(8-15-16-13(14)18)10-4-2-3-5-11(10)12/h2-8H,1H3,(H3,14,16,18)/b15-8+','InChIKey=QAYVZBRXUBLTQQ-OVCLIPMQSA-N','COc1ccc(/C=N/NC(N)=S)c2ccccc12','1'),
	(195214,0,0,'30038-80-3','Consistent with Molecular Formula','C18H24N2O2S2',364.5198,NULL,'75ABE2F3787A976C-FICuS-01-76','75ABE2F3787A976C-FICTS-01-55','75ABE2F3787A976C-uuuuu-01-25','InChI=1S/C18H24N2O2S2/c23-17(19-5-9-21-10-6-19)13-15-1-2-16(4-3-15)14-18(24)20-7-11-22-12-8-20/h1-4H,5-14H2','InChIKey=JUSVZKZBYDXBNC-UHFFFAOYSA-N','S=C(Cc1ccc(CC(=S)N2CCOCC2)cc1)N1CCOCC1',NULL),
	(195215,0,0,NULL,'Consistent with Molecular Formula','C6H9NO4S3',255.3214,NULL,'CE69A5C6AC606CA4-FICuS-01-85','CE69A5C6AC606CA4-FICTS-01-64','CE69A5C6AC606CA4-uuuuu-01-34','InChI=1S/C6H9NO4S3/c1-13(8,9)4-3-5(12-6(4)7)14(2,10)11/h3H,7H2,1-2H3','InChIKey=ZQRUNZWBWAVWJX-UHFFFAOYSA-N','CS(=O)(=O)c1cc(S(C)(=O)=O)c(N)s1',NULL),
	(195216,1,0,'54554-68-6','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'3FB7678064193AFF-FICuS-01-62','FD927BFA0C680578-FICTS-01-50','3FB7678064193AFF-uuuuu-01-11','InChI=1S/C11H12N2O2/c1-2-9-10(14)12-13(11(9)15)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3,(H,12,14)','InChIKey=KWJDZKDCKDNPNG-UHFFFAOYSA-N','CCC1C(=O)NN(c2ccccc2)C1=O','1'),
	(195217,0,0,'638-21-1','No Comparision - Unparameterized Atom - P(a7) connected atoms =[ C ]','C6H7P',110.0951,'Phenylphosphine\nWLN: PHHR\nPhosphine, phenyl-\nPhosphine, phenyl-','100ADA30793AFEE6-FICuS-01-6B','100ADA30793AFEE6-FICTS-01-4A','100ADA30793AFEE6-uuuuu-01-1A','InChI=1S/C6H7P/c7-6-4-2-1-3-5-6/h1-5H,7H2','InChIKey=RPGWZZNNEUHDAQ-UHFFFAOYSA-N','Pc1ccccc1',NULL),
	(195218,0,0,NULL,'Consistent with Molecular Formula','C4H6F3NO',141.0927,NULL,'BFB7DD629E264198-FICuS-01-74','BFB7DD629E264198-FICTS-01-53','BFB7DD629E264198-uuuuu-01-23','InChI=1S/C4H6F3NO/c1-8(2)3(9)4(5,6)7/h1-2H3','InChIKey=WXBWKMLIVXELSF-UHFFFAOYSA-N','CN(C)C(=O)C(F)(F)F',NULL),
	(195219,0,0,NULL,'Consistent with Molecular Formula','C6H5Cl2NO5S3',338.1952,NULL,'FBD92267AA8E37F5-FICuS-01-81','FBD92267AA8E37F5-FICTS-01-60','FBD92267AA8E37F5-uuuuu-01-30','InChI=1S/C6H5Cl2NO5S3/c1-3(10)9-6-4(16(7,11)12)2-5(15-6)17(8,13)14/h2H,1H3,(H,9,10)','InChIKey=PQUJEMOKOBNDFZ-UHFFFAOYSA-N','CC(=O)Nc1sc(S(=O)(=O)Cl)cc1S(=O)(=O)Cl',NULL),
	(195220,0,0,'65398-48-3','Consistent with Molecular Formula','C3H10N2O2',106.1242,NULL,'622F9B1D7ACD731C-FICuS-01-74','622F9B1D7ACD731C-FICTS-01-53','DD4F29911F7237D1-uuuuu-01-0C','InChI=1S/C2H5NO2.CH5N/c1-3-2(4)5;1-2/h3H,1H3,(H,4,5);2H2,1H3','InChIKey=PPNLXDXRZUZRTD-UHFFFAOYSA-N','CN.CNC(=O)O',NULL),
	(195221,0,0,'81853-96-5','Consistent with Molecular Formula','C11H5Cl3OS',291.5789,NULL,'D1A60658B6C92203-FICuS-01-41','D1A60658B6C92203-FICTS-01-20','D1A60658B6C92203-uuuuu-01-F0','InChI=1S/C11H5Cl3OS/c12-6-1-2-7(8(13)5-6)11(15)9-3-4-10(14)16-9/h1-5H','InChIKey=DCRLHRJOGPHYMY-UHFFFAOYSA-N','O=C(c1ccc(Cl)s1)c1ccc(Cl)cc1Cl',NULL),
	(195222,0,0,'86806-70-4','Consistent with Molecular Formula','C4HCl3O4S3',315.5885,NULL,'26399261EABB4ACE-FICuS-01-74','26399261EABB4ACE-FICTS-01-53','26399261EABB4ACE-uuuuu-01-23','InChI=1S/C4HCl3O4S3/c5-4-2(13(6,8)9)1-3(12-4)14(7,10)11/h1H','InChIKey=QUYCGJSYXGSFPG-UHFFFAOYSA-N','O=S(=O)(Cl)c1cc(S(=O)(=O)Cl)c(Cl)s1',NULL),
	(195223,0,0,NULL,'Consistent with Molecular Formula','C6H7ClO4S3',274.7519,NULL,'69439BB1CCBC254B-FICuS-01-73','69439BB1CCBC254B-FICTS-01-52','69439BB1CCBC254B-uuuuu-01-22','InChI=1S/C6H7ClO4S3/c1-13(8,9)4-3-5(12-6(4)7)14(2,10)11/h3H,1-2H3','InChIKey=QHSRBEVZXADXST-UHFFFAOYSA-N','CS(=O)(=O)c1cc(S(C)(=O)=O)c(Cl)s1',NULL),
	(195224,0,0,NULL,'Consistent with Molecular Formula','C14H10O6',274.2294,'1,2,5,8,9,10-Anthracenehexol','61E7EDCF0AE1E96D-FICuS-01-9B','61E7EDCF0AE1E96D-FICTS-01-7A','61E7EDCF0AE1E96D-uuuuu-01-4A','InChI=1S/C14H10O6/c15-6-3-4-7(16)11-10(6)12(18)5-1-2-8(17)13(19)9(5)14(11)20/h1-4,15-20H','InChIKey=NDHIXVDGEQONSN-UHFFFAOYSA-N','Oc1ccc2c(O)c3c(O)ccc(O)c3c(O)c2c1O',NULL),
	(195225,0,0,'920-37-6','Consistent with Molecular Formula','C3H2ClN',87.5085,'Chloroacrylonitrile\n2-Chloroacrylonitrile\n2-CHLORO-2-PROPENITRILE\n.alpha.-Chloroacrylonitrile\nWLN: NCYGU1\n2-Propenenitrile, 2-chloro-\nAcrylonitrile, 2-chloro-','CAF65E9B0E765C99-FICuS-01-88','CAF65E9B0E765C99-FICTS-01-67','CAF65E9B0E765C99-uuuuu-01-37','InChI=1S/C3H2ClN/c1-3(4)2-5/h1H2','InChIKey=OYUNTGBISCIYPW-UHFFFAOYSA-N','C=C(Cl)C#N',NULL),
	(195226,0,3,'63282-12-2','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'D2FBCA2845C7BC70-FICuS-01-82','D2FBCA2845C7BC70-FICTS-01-61','DF71FA56528DDEBB-uuuuu-01-4A','InChI=1S/C12H20O2/c1-4-7-8-9-10-11-12(13-5-2)14-6-3/h4,7-12H,5-6H2,1-3H3/b7-4-,9-8+,11-10+','InChIKey=QWZLVOKPXYPNJI-NEEATTCUSA-N','C/C=C\\C=C\\C=C\\C(OCC)OCC','1'),
	(195227,0,0,'4371-13-5','Consistent with Molecular Formula','C16H18O2',242.317,'4,4\'-Biphenyldiethanol','287486BBD7CBBFF2-FICuS-01-8E','287486BBD7CBBFF2-FICTS-01-6D','287486BBD7CBBFF2-uuuuu-01-3D','InChI=1S/C16H18O2/c17-11-9-13-1-5-15(6-2-13)16-7-3-14(4-8-16)10-12-18/h1-8,17-18H,9-12H2','InChIKey=GCANPTSGIGPOCC-UHFFFAOYSA-N','OCCc1ccc(-c2ccc(CCO)cc2)cc1',NULL),
	(195228,0,0,'123-61-5','Consistent with Molecular Formula','C8H4N2O2',160.1318,'Nacconate 400\nm-Phenylene isocyanate\n1,3-Diisocyanatobenzene\nm-Phenylene diisocyanate\nBenzene 1,3-diisocyanate\nBenzene, m-diisocyanato-\n1,3-Phenylene diisocyanate\n1,3-PHENYLENE DIISOCYANATE\nBenzene, 1,3-diisocyanato-\nIsocyanic acid, m-phenylene ester','F8F742F7A8A1138E-FICuS-01-71','F8F742F7A8A1138E-FICTS-01-50','F8F742F7A8A1138E-uuuuu-01-20','InChI=1S/C8H4N2O2/c11-5-9-7-2-1-3-8(4-7)10-6-12/h1-4H','InChIKey=VGHSXKTVMPXHNG-UHFFFAOYSA-N','O=C=Nc1cccc(N=C=O)c1',NULL),
	(195229,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O4',396.445,NULL,'68150EDCB371E122-FICuS-01-4E','68150EDCB371E122-FICTS-01-2D','68150EDCB371E122-uuuuu-01-FD','InChI=1S/C21H24N4O4/c1-10(26)28-20-14(18(22)12-5-3-7-16(12)24-20)9-15-19(23)13-6-4-8-17(13)25-21(15)29-11(2)27/h3-9H2,1-2H3,(H2,22,24)(H2,23,25)','InChIKey=GKOIGZCWJQHUMY-UHFFFAOYSA-N','CC(=O)Oc1nc2c(c(N)c1Cc1c(OC(C)=O)nc3c(c1N)CCC3)CCC2',NULL),
	(195230,0,0,NULL,'Consistent with Molecular Formula','C16H20?N2NaO6S2',423.4536,NULL,'53E15BAE9598DFDE-FICuS-01-94','53E15BAE9598DFDE-FICTS-01-73','53E15BAE9598DFDE-uuuuu-01-43','InChI=1S/C16H20N2O6S2.Na/c19-25(20,21)13-17(15-7-3-1-4-8-15)11-12-18(14-26(22,23)24)16-9-5-2-6-10-16;/h1-10H,11-14H2,(H,19,20,21)(H,22,23,24);/q;+1','InChIKey=MYINHRRXOMUJNZ-UHFFFAOYSA-N','*.O=S(=O)(O)CN(CCN(CS(=O)(=O)O)c1ccccc1)c1ccccc1.[Na+]',NULL),
	(195231,0,0,NULL,'Consistent with Molecular Formula','C18H24?N2NaO6S2',451.5072,NULL,'823192E08B41D665-FICuS-01-39','823192E08B41D665-FICTS-01-18','823192E08B41D665-uuuuu-01-E8','InChI=1S/C18H24N2O6S2.Na/c1-15-5-3-7-17(11-15)19(13-27(21,22)23)9-10-20(14-28(24,25)26)18-8-4-6-16(2)12-18;/h3-8,11-12H,9-10,13-14H2,1-2H3,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=VDCSUYGCJCFJND-UHFFFAOYSA-N','*.Cc1cccc(N(CCN(CS(=O)(=O)O)c2cccc(C)c2)CS(=O)(=O)O)c1.[Na+]',NULL),
	(195232,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NO3',250.081,NULL,'7750F110FF3795F2-FICuS-01-4E','7750F110FF3795F2-FICTS-01-2D','7750F110FF3795F2-uuuuu-01-FD','InChI=1S/C9H9Cl2NO3/c1-2-15-9(14)12-5-3-6(10)8(13)7(11)4-5/h3-4,13H,2H2,1H3,(H,12,14)','InChIKey=AHYDLHJPHPQJRT-UHFFFAOYSA-N','CCOC(=O)Nc1cc(Cl)c(O)c(Cl)c1',NULL),
	(195233,0,0,'4998-28-1','Consistent with Molecular Formula','C8H3ClN2O2',194.5769,NULL,'744D72ED68F1C5A9-FICuS-01-73','744D72ED68F1C5A9-FICTS-01-52','744D72ED68F1C5A9-uuuuu-01-22','InChI=1S/C8H3ClN2O2/c9-7-2-1-6(10-4-12)3-8(7)11-5-13/h1-3H','InChIKey=SZBXTBGNJLZMHB-UHFFFAOYSA-N','O=C=Nc1ccc(Cl)c(N=C=O)c1',NULL),
	(195234,0,0,NULL,'Consistent with Molecular Formula','C30H20N4O4',500.5124,NULL,'17D73A4441B95C61-FICuS-01-45','17D73A4441B95C61-FICTS-01-24','17D73A4441B95C61-uuuuu-01-F4','InChI=1S/C30H20N4O4/c35-19-31-25-9-1-21(2-10-25)17-23-5-13-27(14-6-23)33-29-34(30(37)38-29)28-15-7-24(8-16-28)18-22-3-11-26(12-4-22)32-20-36/h1-16H,17-18H2/b33-29-','InChIKey=TYTJZTDPCBXWOO-IYOYZZHUSA-N','O=C=Nc1ccc(Cc2ccc(/N=C3\\OC(=O)N3c3ccc(Cc4ccc(N=C=O)cc4)cc3)cc2)cc1',NULL),
	(195235,0,0,'2761-22-0','Consistent with Molecular Formula','C14H8N2O2',236.2294,NULL,'E62D7A01E5C63095-FICuS-01-55','E62D7A01E5C63095-FICTS-01-34','E62D7A01E5C63095-uuuuu-01-04','InChI=1S/C14H8N2O2/c17-9-15-13-5-1-11(2-6-13)12-3-7-14(8-4-12)16-10-18/h1-8H','InChIKey=RQBUVIFBALZGPC-UHFFFAOYSA-N','O=C=Nc1ccc(-c2ccc(N=C=O)cc2)cc1',NULL),
	(195236,0,0,NULL,'Consistent with Molecular Formula','C12H7NO2S',229.2528,NULL,'33AB2B5CBE072237-FICuS-01-58','33AB2B5CBE072237-FICTS-01-37','33AB2B5CBE072237-uuuuu-01-07','InChI=1S/C12H7NO2S/c13-6-1-2-7-9(5-6)11(15)12-8(10(7)14)3-4-16-12/h1-5H,13H2','InChIKey=JXCFYIVVKDLONF-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)c1sccc1C2=O',NULL),
	(195237,0,0,'24171-17-3','Consistent with Molecular Formula','C7H14N2OS2',206.3204,NULL,'AA17D2B4A9C5FAA5-FICuS-01-8C','AA17D2B4A9C5FAA5-FICTS-01-6B','AA17D2B4A9C5FAA5-uuuuu-01-3B','InChI=1S/C7H14N2OS2/c1-8(2)7(11)12-9-3-5-10-6-4-9/h3-6H2,1-2H3','InChIKey=VVVIBEBOVMIUSK-UHFFFAOYSA-N','CN(C)C(=S)SN1CCOCC1',NULL),
	(195238,0,0,NULL,'Consistent with Molecular Formula','C9H13NNaO4S',254.2558,NULL,'13AD69E4AD434BF9-FICuS-01-79','13AD69E4AD434BF9-FICTS-01-58','984A85EBCD38F951-uuuuu-01-27','InChI=1S/C9H13NO4S.Na/c1-7-3-4-9(14-2)8(5-7)10-6-15(11,12)13;/h3-5,10H,6H2,1-2H3,(H,11,12,13);/q;+1','InChIKey=ZRPSZQUHOZQLHK-UHFFFAOYSA-N','COc1ccc(C)cc1NCS(=O)(=O)O.[Na+]',NULL),
	(195239,0,0,'7450-62-6','Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'95E7438D9488A21E-FICuS-01-5A','95E7438D9488A21E-FICTS-01-39','95E7438D9488A21E-uuuuu-01-09','InChI=1S/C13H18N2O4/c1-4-18-12(16)14-10-7-6-9(3)11(8-10)15-13(17)19-5-2/h6-8H,4-5H2,1-3H3,(H,14,16)(H,15,17)','InChIKey=PHYURWGMBQTCSY-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(C)c(NC(=O)OCC)c1',NULL),
	(195240,0,0,'4891-66-1','Consistent with Molecular Formula','C9H6N2S2',206.2798,NULL,'9630ADB7BACD98B9-FICuS-01-8D','9630ADB7BACD98B9-FICTS-01-6C','9630ADB7BACD98B9-uuuuu-01-3C','InChI=1S/C9H6N2S2/c1-7-2-3-8(10-5-12)4-9(7)11-6-13/h2-4H,1H3','InChIKey=NNMVCFPMIBOZCL-UHFFFAOYSA-N','Cc1ccc(N=C=S)cc1N=C=S',NULL),
	(195241,0,0,'3125-77-7','Consistent with Molecular Formula','C8H4N2S2',192.253,'m-Phenylenediisothiocyanate\nIsothiocyanic acid, m-phenylene ester\nWLN: SCNR CNCS\nBenzene, 1,3-diisothiocyanato-','6D9251759F028A8F-FICuS-01-56','6D9251759F028A8F-FICTS-01-35','6D9251759F028A8F-uuuuu-01-05','InChI=1S/C8H4N2S2/c11-5-9-7-2-1-3-8(4-7)10-6-12/h1-4H','InChIKey=BOLANQNHTGVOMY-UHFFFAOYSA-N','S=C=Nc1cccc(N=C=S)c1',NULL),
	(195242,0,0,'91037-86-4','Consistent with Molecular Formula','C9H6N2OS',190.2192,NULL,'9ED4B030085788BE-FICuS-01-5D','9ED4B030085788BE-FICTS-01-3C','9ED4B030085788BE-uuuuu-01-0C','InChI=1S/C9H6N2OS/c1-7-2-3-8(11-6-13)4-9(7)10-5-12/h2-4H,1H3','InChIKey=HKWBUHMGDKKEGW-UHFFFAOYSA-N','Cc1ccc(N=C=S)cc1N=C=O',NULL),
	(195243,0,0,'19318-83-3','Consistent with Molecular Formula','C15H20N4S2',320.4698,NULL,'D80F3E9193F9AA82-FICuS-01-72','D80F3E9193F9AA82-FICTS-01-51','D80F3E9193F9AA82-uuuuu-01-21','InChI=1S/C15H20N4S2/c1-4-8-16-14(20)18-12-7-6-11(3)13(10-12)19-15(21)17-9-5-2/h4-7,10H,1-2,8-9H2,3H3,(H2,16,18,20)(H2,17,19,21)','InChIKey=LJGSWUZYHQJHIW-UHFFFAOYSA-N','C=CCNC(=S)Nc1ccc(C)c(NC(=S)NCC=C)c1',NULL),
	(195244,0,0,NULL,'Consistent with Molecular Formula','C21H10ClNO3',359.7679,NULL,'778F6D409EB58107-FICuS-01-56','778ED61ADB83C039-FICTS-01-4D','778F6D409EB58107-uuuuu-01-05','InChI=1S/C21H10ClNO3/c22-15-7-3-6-13-17(15)23-18-14(20(13)25)9-8-12-16(18)21(26)11-5-2-1-4-10(11)19(12)24/h1-9H,(H,23,25)','InChIKey=CCKOICKGPBJGST-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1c(=O)c3cccc(Cl)c3[nH]c21',NULL),
	(195245,0,0,'35058-43-6','Consistent with Molecular Formula','C18H9ClO2',292.7209,NULL,'C0B292355BD63DC2-FICuS-01-5E','C0B292355BD63DC2-FICTS-01-3D','C0B292355BD63DC2-uuuuu-01-0D','InChI=1S/C18H9ClO2/c19-16-11-6-2-1-5-10(11)9-14-15(16)18(21)13-8-4-3-7-12(13)17(14)20/h1-9H','InChIKey=VVOMFGWDAHLSJB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cc1ccccc1c2Cl',NULL),
	(195246,0,0,NULL,'Consistent with Molecular Formula','C18H8Br2O2',416.068,NULL,'1B68BECB206FCA04-FICuS-01-7A','1B68BECB206FCA04-FICTS-01-59','1B68BECB206FCA04-uuuuu-01-29','InChI=1S/C18H8Br2O2/c19-10-5-7-11-13(8-10)17(21)12-6-4-9-2-1-3-14(20)15(9)16(12)18(11)22/h1-8H','InChIKey=OSFGGPREMDMCIJ-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2C(=O)c2c1ccc1cccc(Br)c21',NULL),
	(195247,0,0,'78302-28-0','Consistent with Molecular Formula','C18H9BrO2',337.1719,NULL,'AA68C9503A8045B3-FICuS-01-52','AA68C9503A8045B3-FICTS-01-31','AA68C9503A8045B3-uuuuu-01-01','InChI=1S/C18H9BrO2/c19-14-7-3-4-10-8-9-13-16(15(10)14)18(21)12-6-2-1-5-11(12)17(13)20/h1-9H','InChIKey=DYGRLAHWVVQPJU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1cccc(Br)c21',NULL),
	(195248,0,0,NULL,'Consistent with Molecular Formula','C18H9BrO2',337.1719,NULL,'10E9C45610264DB8-FICuS-01-43','10E9C45610264DB8-FICTS-01-22','10E9C45610264DB8-uuuuu-01-F2','InChI=1S/C18H9BrO2/c19-11-6-8-13-15(9-11)17(20)14-7-5-10-3-1-2-4-12(10)16(14)18(13)21/h1-9H','InChIKey=DPWIYTOQMUURCE-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2C(=O)c2c1ccc1ccccc21',NULL),
	(195249,0,0,'66929-09-7','Consistent with Molecular Formula','C18H9ClO2',292.7209,NULL,'A85EE9BC979C5ED1-FICuS-01-98','A85EE9BC979C5ED1-FICTS-01-77','A85EE9BC979C5ED1-uuuuu-01-47','InChI=1S/C18H9ClO2/c19-14-9-10-5-1-2-6-11(10)15-16(14)18(21)13-8-4-3-7-12(13)17(15)20/h1-9H','InChIKey=LDHSTLZJAVWVPR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c(Cl)cc1ccccc21',NULL),
	(195250,0,0,'22529-10-8','Consistent with Molecular Formula','C6H7N5S',181.2148,NULL,'0C79B123931A8CFC-FICuS-01-64','38657F81666834DC-FICTS-01-2A','0C79B123931A8CFC-uuuuu-01-13','InChI=1S/C6H7N5S/c1-7-6-10-4-3(5(12)11-6)8-2-9-4/h2H,1H3,(H3,7,8,9,10,11,12)','InChIKey=MLAPNFDQBBHIQC-UHFFFAOYSA-N','CNc1nc(=S)c2[nH]cnc2[nH]1',NULL),
	(195251,0,0,'17223-83-5','Consistent with Molecular Formula','C13H10N4O',238.2482,NULL,'C4C2558C0DC0418A-FICuS-01-5D','C4C2558C0DC0418A-FICTS-01-3C','C4C2558C0DC0418A-uuuuu-01-0C','InChI=1S/C13H10N4O/c14-16-15-13(18)17(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=FTGQOWKFJNMITD-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)N(c1ccccc1)c1ccccc1',NULL),
	(195252,0,0,'5981-06-6','Consistent with Molecular Formula','C4H8O3',104.1054,'1,3,5-Trioxacycloheptane\n1,3,5-Trioxepane\n1,3,5-Trioxepane','78728AD145367F98-FICuS-01-4D','78728AD145367F98-FICTS-01-2C','78728AD145367F98-uuuuu-01-FC','InChI=1S/C4H8O3/c1-2-6-4-7-3-5-1/h1-4H2','InChIKey=ULAGGPJVDRGWTI-UHFFFAOYSA-N','C1COCOCO1',NULL),
	(195253,0,2,'13724-14-6','Consistent with Molecular Formula','C18H22N4',294.3986,NULL,'7D1AB40B0DCC9549-FICuS-01-71','7D1AB40B0DCC9549-FICTS-01-50','F5169688AD7B5CF9-uuuuu-01-2C','InChI=1S/C18H22N4/c1-21(2)17(15-11-7-5-8-12-15)19-20-18(22(3)4)16-13-9-6-10-14-16/h5-14H,1-4H3/b19-17+,20-18?','InChIKey=PHVJCTHDBRKQMA-KWNZBJHBSA-N','CN(C)/C(=N\\N=C(\\c1ccccc1)N(C)C)c1ccccc1','1'),
	(195254,0,0,'21571-51-7','Consistent with Molecular Formula','C9H9Cl3O2',255.5279,NULL,'0679577C58A78EB6-FICuS-01-5D','0679577C58A78EB6-FICTS-01-3C','0679577C58A78EB6-uuuuu-01-0C','InChI=1S/C9H9Cl3O2/c10-3-4-13-6-14-9-2-1-7(11)5-8(9)12/h1-2,5H,3-4,6H2','InChIKey=GDDTWICTEQPREZ-UHFFFAOYSA-N','ClCCOCOc1ccc(Cl)cc1Cl',NULL),
	(195255,0,0,'15205-49-9','Consistent with Molecular Formula','C7H10Cl3O3P',279.487,NULL,'2F315769DAD11338-FICuS-01-47','2F315769DAD11338-FICTS-01-26','2F315769DAD11338-uuuuu-01-F6','InChI=1S/C7H10Cl3O3P/c1-3-5-12-14(11,7(8,9)10)13-6-4-2/h3-4H,1-2,5-6H2','InChIKey=DDHKJDUQBXNMSQ-UHFFFAOYSA-N','C=CCOP(=O)(OCC=C)C(Cl)(Cl)Cl',NULL),
	(195256,0,1,'6030-18-8','Consistent with Molecular Formula','C5H4N2O3S',172.1582,NULL,'31143A5612014350-FICuS-01-FF','31143A5612014350-FICTS-01-DE','476C6D136D4435E4-uuuuu-01-FB','InChI=1S/C5H4N2O3S/c8-6-3-4-1-2-5(11-4)7(9)10/h1-3,8H/b6-3+','InChIKey=ZALKCPUREQGXCK-ZZXKWVIFSA-N','O=[N+]([O-])c1ccc(/C=N/O)s1','1'),
	(195257,0,0,'16703-52-9','Consistent with Molecular Formula','C6H11NO3',145.1578,'Ethyl N,N-dimethyloxamate\nN,N-Dimethyl ethyl oxamate\nOxamic acid, dimethyl-, ethyl ester\nAcetic acid, (dimethylamino)oxo-, ethyl ester','92EB8A4BA2F820F5-FICuS-01-76','92EB8A4BA2F820F5-FICTS-01-55','92EB8A4BA2F820F5-uuuuu-01-25','InChI=1S/C6H11NO3/c1-4-10-6(9)5(8)7(2)3/h4H2,1-3H3','InChIKey=HMALWDVRMHVUAW-UHFFFAOYSA-N','CCOC(=O)C(=O)N(C)C',NULL),
	(195258,0,0,'32797-32-3','Consistent with Molecular Formula','C2H7NO2S',109.1428,NULL,'20E04FC09AEF2CEC-FICuS-01-8D','20E04FC09AEF2CEC-FICTS-01-6C','20E04FC09AEF2CEC-uuuuu-01-3C','InChI=1S/C2H7NO2S/c1-3(2)6(4)5/h1-2H3,(H,4,5)','InChIKey=SUZDSKMNCIZSIW-UHFFFAOYSA-N','CN(C)S(=O)O',NULL),
	(195259,0,1,NULL,'Consistent with Molecular Formula','C12H11BrClN3OS',360.6554,NULL,'DE9765D185692952-FICuS-01-4E','DE9765D185692952-FICTS-01-2D','FCE2367B19FB03F4-uuuuu-01-27','InChI=1S/C12H10BrN3OS.ClH/c13-11-5-4-10(18-11)8-14-15-12(17)9-16-6-2-1-3-7-16;/h1-8H,9H2;1H','InChIKey=KUEWFLDCGFCHFW-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)N/N=C/c1ccc(Br)s1.[Cl-]','1'),
	(195260,1,0,'5525-99-5','Consistent with Molecular Formula','C18H17O4PS',360.3637,NULL,'85582E48447B40E8-FICuS-01-46','85582E48447B40E8-FICTS-01-25','85582E48447B40E8-uuuuu-01-F5','InChI=1S/C18H17O4PS/c1-3-20-23(24,15-7-5-4-6-8-15)22-14-9-10-16-13(2)11-18(19)21-17(16)12-14/h4-12H,3H2,1-2H3','InChIKey=FUWISUNNCHZSMK-UHFFFAOYSA-N','CCOP(=S)(Oc1ccc2c(C)cc(=O)oc2c1)c1ccccc1','1'),
	(195261,1,0,'76659-94-4','Consistent with Molecular Formula','C14H13Cl2O3P',331.1347,NULL,'5E90407C6232F671-FICuS-01-39','5E90407C6232F671-FICTS-01-18','5E90407C6232F671-uuuuu-01-E8','InChI=1S/C14H13Cl2O3P/c1-2-18-20(17,12-6-4-3-5-7-12)19-14-9-8-11(15)10-13(14)16/h3-10H,2H2,1H3','InChIKey=IAXWHAVAXYZWMI-UHFFFAOYSA-N','CCOP(=O)(Oc1ccc(Cl)cc1Cl)c1ccccc1','1'),
	(195262,0,0,NULL,'Consistent with Molecular Formula','C9H8ClN3O2',225.6341,NULL,'AAC507FED9A183AA-FICuS-01-8F','AAC507FED9A183AA-FICTS-01-6E','AAC507FED9A183AA-uuuuu-01-3E','InChI=1S/C9H8ClN3O2/c10-7-1-3-8(4-2-7)13-9(15)12-5-11-6-14/h1-4H,5H2,(H2,12,13,15)','InChIKey=ASOILAYYTIKZQH-UHFFFAOYSA-N','O=C=NCNC(=O)Nc1ccc(Cl)cc1',NULL),
	(195263,1,1,NULL,'Consistent with Molecular Formula','C16H21O7P',356.3115,NULL,'C6E8D89BDC141E8C-FICuS-01-91','C6E8D89BDC141E8C-FICTS-01-70','2382B0E7F1FE6852-uuuuu-01-0A','InChI=1S/C16H21O7P/c1-4-20-15(17)12-14(16(18)21-5-2)23-24(19,22-6-3)13-10-8-7-9-11-13/h7-12H,4-6H2,1-3H3/b14-12+','InChIKey=NQEADLXQQWORLB-WYMLVPIESA-N','CCOC(=O)/C=C(/OP(=O)(OCC)c1ccccc1)C(=O)OCC','1'),
	(195264,1,0,'470-89-3','Consistent with Molecular Formula','C14H14NO5PS',339.3021,'O-Ethyl O-(4-nitrophenyl)phenylphosphorothioate\nPhosphorthioic acid, O-ethyl O-(4-nitrophenyl) O-phenyl ester\nPhosphorothioic acid, O-ethyl O-(p-nitrophenyl) O-phenyl ester','AE329C3837B7EDAB-FICuS-01-88','AE329C3837B7EDAB-FICTS-01-67','AE329C3837B7EDAB-uuuuu-01-37','InChI=1S/C14H14NO5PS/c1-2-18-21(22,19-13-6-4-3-5-7-13)20-14-10-8-12(9-11-14)15(16)17/h3-11H,2H2,1H3','InChIKey=OTVCOVQEIFYJPR-UHFFFAOYSA-N','CCOP(=S)(Oc1ccccc1)Oc1ccc([N+](=O)[O-])cc1','1'),
	(195265,0,0,'16667-21-3','Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'818088D6A79CB140-FICuS-01-4D','818088D6A79CB140-FICTS-01-2C','818088D6A79CB140-uuuuu-01-FC','InChI=1S/C9H16N2O/c1-5-7-11(8-6-2)9(12)10(3)4/h5-6H,1-2,7-8H2,3-4H3','InChIKey=WDVHTXQJOMEADJ-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)N(C)C',NULL),
	(195266,1,0,NULL,'Consistent with Molecular Formula','C11H17O5PS',292.2861,NULL,'C5FBA6076CEAF5B1-FICuS-01-92','C5FBA6076CEAF5B1-FICTS-01-71','C5FBA6076CEAF5B1-uuuuu-01-41','InChI=1S/C11H17O5PS/c1-3-15-17(12,11-7-5-4-6-8-11)16-9-10-18(2,13)14/h4-8H,3,9-10H2,1-2H3','InChIKey=WZAYHSVJLDMRAG-UHFFFAOYSA-N','CCOP(=O)(OCCS(C)(=O)=O)c1ccccc1','1'),
	(195267,1,0,NULL,'Consistent with Molecular Formula','C14H12Cl2NO5PS',408.1923,NULL,'345612C26B207248-FICuS-01-20','345612C26B207248-FICTS-01-FF','345612C26B207248-uuuuu-01-CF','InChI=1S/C14H12Cl2NO5PS/c1-2-20-23(24,22-14-8-3-10(15)9-13(14)16)21-12-6-4-11(5-7-12)17(18)19/h3-9H,2H2,1H3','InChIKey=FSENGMXBIXRJPS-UHFFFAOYSA-N','CCOP(=S)(Oc1ccc([N+](=O)[O-])cc1)Oc1ccc(Cl)cc1Cl','1'),
	(195268,1,0,NULL,'Consistent with Molecular Formula','C11H17O2PS2',276.3479,NULL,'BA54B4EA893DFF71-FICuS-01-8B','BA54B4EA893DFF71-FICTS-01-6A','BA54B4EA893DFF71-uuuuu-01-3A','InChI=1S/C11H17O2PS2/c1-3-12-14(15,13-9-10-16-2)11-7-5-4-6-8-11/h4-8H,3,9-10H2,1-2H3','InChIKey=FTTMRRUFKPNLKU-UHFFFAOYSA-N','CCOP(=S)(OCCSC)c1ccccc1','1'),
	(195269,1,0,NULL,'Consistent with Molecular Formula','C14H24O3P2S3',398.4693,NULL,'8B5E2A15EBD6974E-FICuS-01-7E','8B5E2A15EBD6974E-FICTS-01-5D','8B5E2A15EBD6974E-uuuuu-01-2D','InChI=1S/C14H24O3P2S3/c1-6-15-18(20,14-10-8-7-9-11-14)22-19(21,16-12(2)3)17-13(4)5/h7-13H,6H2,1-5H3','InChIKey=RJHKXTIMJPNHMC-UHFFFAOYSA-N','CCOP(=S)(SP(=S)(OC(C)C)OC(C)C)c1ccccc1','1'),
	(195270,1,0,NULL,'Consistent with Molecular Formula','C12H20O6S',292.3464,NULL,'A760D05C23876472-FICuS-01-38','A760D05C23876472-FICTS-01-17','A760D05C23876472-uuuuu-01-E7','InChI=1S/C12H20O6S/c1-4-16-10(13)7-9(12(15)18-6-3)19-8-11(14)17-5-2/h9H,4-8H2,1-3H3','InChIKey=QDVIJRDWNYKBRY-UHFFFAOYSA-N','CCOC(=O)CSC(CC(=O)OCC)C(=O)OCC','1'),
	(195271,1,0,NULL,'Consistent with Molecular Formula','C10H15O2PS2',262.3211,NULL,'51E23B89E1E06B37-FICuS-01-57','51E23B89E1E06B37-FICTS-01-36','51E23B89E1E06B37-uuuuu-01-06','InChI=1S/C10H15O2PS2/c1-11-13(14,12-8-9-15-2)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=BXKLXRXZRGWRFG-UHFFFAOYSA-N','COP(=S)(OCCSC)c1ccccc1','1'),
	(195272,0,2,'38486-12-3','Consistent with Molecular Formula','C14H10Cl2N2O2',309.1512,NULL,'11967E12BE1F2A87-FICuS-01-57','C7D0F2568EA33168-FICTS-01-3A','11967E12BE1F2A87-uuuuu-01-06','InChI=1S/C14H10Cl2N2O2/c15-11-1-3-13(19)9(5-11)7-17-18-8-10-6-12(16)2-4-14(10)20/h1-8,19-20H/b17-7+,18-8?','InChIKey=UOUUHDVBBGLSHK-XXNMAHGMSA-N','Oc1ccc(Cl)cc1/C=N/N=C/c1cc(Cl)ccc1O','1'),
	(195273,0,1,'89533-88-0','Consistent with Molecular Formula','C6H8O4S2',208.2468,NULL,'846E43A1A18DE490-FICuS-01-57','846E43A1A18DE490-FICTS-01-36','AE4914B1C1EE37E4-uuuuu-01-22','InChI=1S/C6H8O4S2/c7-5(8)3-11-1-2-12-4-6(9)10/h1-2H,3-4H2,(H,7,8)(H,9,10)/b2-1-','InChIKey=WZMPNIAFYLFXEV-UPHRSURJSA-N','O=C(O)CS/C=C\\SCC(=O)O','1'),
	(195274,0,0,'465-60-1','Consistent with Molecular Formula','C5H11N2OP',146.1285,'HC 8106\nMethyl(aziridinyl)phosphine oxide\nDi(1-aziridinyl)methylphosphine oxide\nBis(1-aziridinyl)methylphosphine oxide\nAziridine, 1,1\'-(methylphosphinylidene)bis-\nPhosphine oxide, bis(1-aziridinyl)methyl-','F0AAF44B977FD213-FICuS-01-76','F0AAF44B977FD213-FICTS-01-55','F0AAF44B977FD213-uuuuu-01-25','InChI=1S/C5H11N2OP/c1-9(8,6-2-3-6)7-4-5-7/h2-5H2,1H3','InChIKey=LBFVGZNJQVVCBQ-UHFFFAOYSA-N','CP(=O)(N1CC1)N1CC1',NULL),
	(195275,0,0,'14763-24-7','Consistent with Molecular Formula','C6H6Cl2N2',177.0328,NULL,'1F89D81552CDCE07-FICuS-01-6E','1F89D81552CDCE07-FICTS-01-4D','1F89D81552CDCE07-uuuuu-01-1D','InChI=1S/C6H6Cl2N2/c7-4-2-1-3-5(8)6(4)10-9/h1-3,10H,9H2','InChIKey=IDTWYHVEGJBGPT-UHFFFAOYSA-N','NNc1c(Cl)cccc1Cl',NULL),
	(195276,0,0,NULL,'Consistent with Molecular Formula','C6H5N3O5S',231.1826,NULL,'21B510A149076729-FICuS-01-20','21B510A149076729-FICTS-01-FF','21B510A149076729-uuuuu-01-CF','InChI=1S/C6H5N3O5S/c1-3(10)7-6-4(8(11)12)2-5(15-6)9(13)14/h2H,1H3,(H,7,10)','InChIKey=YIKSUWUCPDHMSU-UHFFFAOYSA-N','CC(=O)Nc1sc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(195277,0,0,NULL,'Consistent with Molecular Formula','C11H5Cl3OS',291.5789,NULL,'CBDAB453AC181763-FICuS-01-6D','CBDAB453AC181763-FICTS-01-4C','CBDAB453AC181763-uuuuu-01-1C','InChI=1S/C11H5Cl3OS/c12-7-2-1-6(5-8(7)13)11(15)9-3-4-10(14)16-9/h1-5H','InChIKey=GBOCKBFLTSWGMD-UHFFFAOYSA-N','O=C(c1ccc(Cl)c(Cl)c1)c1ccc(Cl)s1',NULL),
	(195278,0,0,NULL,'Consistent with Molecular Formula','C11H3Cl3N2O5S',381.5741,NULL,'E4E92844D31DA3F2-FICuS-01-68','E4E92844D31DA3F2-FICTS-01-47','E4E92844D31DA3F2-uuuuu-01-17','InChI=1S/C11H3Cl3N2O5S/c12-5-1-4(2-6(9(5)13)15(18)19)10(17)8-3-7(16(20)21)11(14)22-8/h1-3H','InChIKey=GMNZLGQGFMNMCV-UHFFFAOYSA-N','O=C(c1cc(Cl)c(Cl)c([N+](=O)[O-])c1)c1cc([N+](=O)[O-])c(Cl)s1',NULL),
	(195279,0,0,NULL,'Consistent with Molecular Formula','C11H5Cl2N3O5S',362.1436,NULL,'9C6D56D1E1983128-FICuS-01-52','9C6D56D1E1983128-FICTS-01-31','9C6D56D1E1983128-uuuuu-01-01','InChI=1S/C11H5Cl2N3O5S/c12-5-1-4(2-6(9(5)13)15(18)19)10(17)8-3-7(16(20)21)11(14)22-8/h1-3H,14H2','InChIKey=SCXAGYMEEDSQEB-UHFFFAOYSA-N','Nc1sc(C(=O)c2cc(Cl)c(Cl)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(195280,0,0,'23906-13-0','Consistent with Molecular Formula','C6H10N4',138.1718,NULL,'46761D6586C4CE76-FICuS-01-58','46761D6586C4CE76-FICTS-01-37','46761D6586C4CE76-uuuuu-01-07','InChI=1S/C6H10N4/c1-4-3-5(2)9-6(8-4)10-7/h3H,7H2,1-2H3,(H,8,9,10)','InChIKey=PHTHKSNCQCCOHM-UHFFFAOYSA-N','Cc1cc(C)nc(NN)n1',NULL),
	(195281,0,0,NULL,'Consistent with Molecular Formula','C2H6N2O2',90.0816,NULL,'92CD7397B3EDFEA6-FICuS-01-93','23CD799EB6F3146C-FICTS-01-4F','92CD7397B3EDFEA6-uuuuu-01-42','InChI=1S/C2H6N2O2/c3-4-2(6)1-5/h5H,1,3H2,(H,4,6)','InChIKey=LIUCWHQVLKSECA-UHFFFAOYSA-N','NNC(=O)CO',NULL),
	(195282,0,0,NULL,'Consistent with Molecular Formula','C15H9BrN2O3',345.1517,NULL,'E9EF8B334C0EEBB9-FICuS-01-9E','E9EF8B334C0EEBB9-FICTS-01-7D','E9EF8B334C0EEBB9-uuuuu-01-4D','InChI=1S/C15H9BrN2O3/c16-9-5-8(15(18)21)12(17)11-10(9)13(19)6-3-1-2-4-7(6)14(11)20/h1-5H,17H2,(H2,18,21)','InChIKey=UKDVLDPFORKSPW-UHFFFAOYSA-N','NC(=O)c1cc(Br)c2c(c1N)C(=O)c1ccccc1C2=O',NULL),
	(195283,0,0,NULL,'Consistent with Molecular Formula','C5H10ClNO',135.5931,NULL,'A673CF2E7A883061-FICuS-01-5A','A673CF2E7A883061-FICTS-01-39','A673CF2E7A883061-uuuuu-01-09','InChI=1S/C5H10ClNO/c1-3-7(4-2)5(6)8/h3-4H2,1-2H3','InChIKey=OFCCYDUUBNUJIB-UHFFFAOYSA-N','CCN(CC)C(=O)Cl',NULL),
	(195284,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2O3',263.12,NULL,'FA1434C24C4B8479-FICuS-01-58','FA1434C24C4B8479-FICTS-01-37','FA1434C24C4B8479-uuuuu-01-07','InChI=1S/C11H12Cl2O3/c1-11(2,10(14)15-3)16-9-5-4-7(12)6-8(9)13/h4-6H,1-3H3','InChIKey=BHNWNSYTKYIIEU-UHFFFAOYSA-N','COC(=O)C(C)(C)Oc1ccc(Cl)cc1Cl',NULL),
	(195285,0,0,'7393-11-5','Consistent with Molecular Formula','C5H15N2O2P',166.1595,NULL,'EB42B5E6458B8435-FICuS-01-5D','EB42B5E6458B8435-FICTS-01-3C','EB42B5E6458B8435-uuuuu-01-0C','InChI=1S/C5H15N2O2P/c1-6(2)10(8,9-5)7(3)4/h1-5H3','InChIKey=INVSPTPFWCPGCR-UHFFFAOYSA-N','COP(=O)(N(C)C)N(C)C',NULL),
	(195286,0,0,NULL,'Consistent with Molecular Formula','C5H5NO2',111.1,NULL,'B8BEABE75E413297-FICuS-01-7B','B8BEABE75E413297-FICTS-01-5A','B8BEABE75E413297-uuuuu-01-2A','InChI=1S/C5H5NO2/c1-4(3-6)8-5(2)7/h1H2,2H3','InChIKey=LFSHREXVLSTLFB-UHFFFAOYSA-N','C=C(C#N)OC(C)=O',NULL),
	(195287,0,0,'97-09-6','Consistent with Molecular Formula','C6H5ClN2O4S',236.6295,'4-Chloro-3-nitrobenzenesulfonamide\nBenzenesulfonamide, 4-chloro-3-nitro-\nBenzenesulfonamide, 4-chloro-3-nitro-','2DA69848A9FBDCD0-FICuS-01-8E','2DA69848A9FBDCD0-FICTS-01-6D','2DA69848A9FBDCD0-uuuuu-01-3D','InChI=1S/C6H5ClN2O4S/c7-5-2-1-4(14(8,12)13)3-6(5)9(10)11/h1-3H,(H2,8,12,13)','InChIKey=SPZGXONNVLTQDE-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(195288,0,0,NULL,'Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'A31E4E025BD53B33-FICuS-01-57','FD0C6A81D4916E40-FICTS-01-44','A31E4E025BD53B33-uuuuu-01-06','InChI=1S/C7H9N5S/c1-2-8-7-11-5-4(6(13)12-7)9-3-10-5/h3H,2H2,1H3,(H3,8,9,10,11,12,13)','InChIKey=GSWPBKWDDAQMIQ-UHFFFAOYSA-N','CCNc1nc(=S)c2[nH]cnc2[nH]1',NULL),
	(195289,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl3N2O2',375.6815,NULL,'4C3CF7639BD08059-FICuS-01-5F','4C3CF7639BD08059-FICTS-01-3E','4C3CF7639BD08059-uuuuu-01-0E','InChI=1S/C16H17Cl3N2O2/c1-22-13-7-3-11(4-8-13)20-15(16(17,18)19)21-12-5-9-14(23-2)10-6-12/h3-10,15,20-21H,1-2H3','InChIKey=RMQXIAPIIKGJMU-UHFFFAOYSA-N','COc1ccc(NC(Nc2ccc(OC)cc2)C(Cl)(Cl)Cl)cc1',NULL),
	(195290,0,0,'83704-01-2','Consistent with Molecular Formula','C10H14Cl6N2O2',406.9508,NULL,'C3BE27FB392FD3A7-FICuS-01-88','C3BE27FB392FD3A7-FICTS-01-67','C3BE27FB392FD3A7-uuuuu-01-37','InChI=1S/C10H14Cl6N2O2/c11-9(12,13)7(19)17-5-3-1-2-4-6-18-8(20)10(14,15)16/h1-6H2,(H,17,19)(H,18,20)','InChIKey=JOXJDRRYJBURON-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(195291,0,0,NULL,'Consistent with Molecular Formula','C8H20O4S4Sn',427.1736,NULL,'D502964FA1C57A09-FICuS-01-56','D502964FA1C57A09-FICTS-01-35','D502964FA1C57A09-uuuuu-01-05','InChI=1S/4C2H6OS.Sn/c4*3-1-2-4;/h4*3-4H,1-2H2;/q;;;;+4/p-4','InChIKey=VPDNUIBGKBBPGV-UHFFFAOYSA-J','OCCS[Sn](SCCO)(SCCO)SCCO',NULL),
	(195292,0,0,'27371-95-5','Consistent with Molecular Formula','C10H22OSSn',309.0332,'2,2-DIBUTYL-1,3,2-OXATHIASTANNOLANE\n2,2-Dibutyl-1,3,2-oxathiastannolane\nWLN: T5O-SN-STJ B4 B4\n1,3,2-Oxathiastannolane, 2,2-dibutyl-\n1,3,2-Oxathiastannolane, 2,2-dibutyl-','A38F874EBCFC4C62-FICuS-01-8E','A38F874EBCFC4C62-FICTS-01-6D','A38F874EBCFC4C62-uuuuu-01-3D','InChI=1S/2C4H9.C2H5OS.Sn/c2*1-3-4-2;3-1-2-4;/h2*1,3-4H2,2H3;4H,1-2H2;/q;;-1;+2/p-1','InChIKey=TWNAELGEYKMPLY-UHFFFAOYSA-M','CCCC[Sn]1(CCCC)OCCS1',NULL),
	(195293,0,0,'22615-19-6','Consistent with Molecular Formula','C13H30O4P2S4',440.5651,NULL,'DF02BA4FA012B82B-FICuS-01-72','DF02BA4FA012B82B-FICTS-01-51','DF02BA4FA012B82B-uuuuu-01-21','InChI=1S/C13H30O4P2S4/c1-10(2)14-18(20,15-11(3)4)22-9-23-19(21,16-12(5)6)17-13(7)8/h10-13H,9H2,1-8H3','InChIKey=WQLPGHQTUJZSSL-UHFFFAOYSA-N','CC(C)OP(=S)(OC(C)C)SCSP(=S)(OC(C)C)OC(C)C',NULL),
	(195294,0,0,'622-37-7','Consistent with Molecular Formula','C6H5N3',119.1256,'Phenyl azide\nAzidobenzene\nBenzene, triazo-\nBenzene, azido-\nBenzene, azido-','B365A4108CAFB2A4-FICuS-01-68','B365A4108CAFB2A4-FICTS-01-47','B365A4108CAFB2A4-uuuuu-01-17','InChI=1S/C6H5N3/c7-9-8-6-4-2-1-3-5-6/h1-5H','InChIKey=CTRLRINCMYICJO-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccccc1',NULL),
	(195295,0,0,NULL,'Consistent with Molecular Formula','C7H5BrN4O',241.0467,NULL,'0F4568DC080257A3-FICuS-01-45','0F4568DC080257A3-FICTS-01-24','0F4568DC080257A3-uuuuu-01-F4','InChI=1S/C7H5BrN4O/c8-5-1-3-6(4-2-5)10-7(13)11-12-9/h1-4H,(H,10,13)','InChIKey=FCLXUZFJDCJTFG-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)Nc1ccc(Br)cc1',NULL),
	(195296,0,0,'20469-71-0','Consistent with Molecular Formula','CH8N4S2',140.221,'Hydrazinium dithiocarbazate\nCarbazic acid, dithio-, hydrazinium salt\nDithiocarbonic acid monohydrazide hydrazine salt\nHydrazinecarbodithioic acid, compd. with hydrazine (1:1)\nCarbazic acid, dithio-, compd. with hydrazine (1:1)','A7A8C00BD0BBD671-FICuS-01-77','A7A8C00BD0BBD671-FICTS-01-56','BE988405B3B57ED2-uuuuu-01-1D','InChI=1S/CH4N2S2.H4N2/c2-3-1(4)5;1-2/h2H2,(H2,3,4,5);1-2H2','InChIKey=KFHUWANHHNTMEK-UHFFFAOYSA-N','NN.NNC(=S)S',NULL),
	(195297,1,0,'73335-38-3','Consistent with Molecular Formula','C4H11NO3S2',185.2558,NULL,'4478BC3EEE0DBC03-FICuS-01-81','4478BC3EEE0DBC03-FICTS-01-60','4478BC3EEE0DBC03-uuuuu-01-30','InChI=1S/C4H11NO3S2/c1-9-3-2-4(5)10(6,7)8/h4H,2-3,5H2,1H3,(H,6,7,8)','InChIKey=FTLKWGWKCRLCRY-UHFFFAOYSA-N','CSCCC(N)S(=O)(=O)O','1'),
	(195298,0,0,NULL,'Consistent with Molecular Formula','C3H3Cl3S',177.4757,NULL,'26E3AD86BCF73406-FICuS-01-69','26E3AD86BCF73406-FICTS-01-48','26E3AD86BCF73406-uuuuu-01-18','InChI=1S/C3H3Cl3S/c1-7-3(6)2(4)5/h1H3','InChIKey=MJWSXKOJAWAAJN-UHFFFAOYSA-N','CSC(Cl)=C(Cl)Cl',NULL),
	(195299,0,0,'92277-03-7','Consistent with Molecular Formula','C5H10Cl3O2PS3',335.6456,NULL,'37EA5A149BC83ADA-FICuS-01-81','37EA5A149BC83ADA-FICTS-01-60','37EA5A149BC83ADA-uuuuu-01-30','InChI=1S/C5H10Cl3O2PS3/c1-3-9-11(12,10-4-2)14-13-5(6,7)8/h3-4H2,1-2H3','InChIKey=UTCRJZDYNVIULS-UHFFFAOYSA-N','CCOP(=S)(OCC)SSC(Cl)(Cl)Cl',NULL),
	(195300,0,0,NULL,'Consistent with Molecular Formula','C6H14ClN3O2S',227.7085,NULL,'AD1DFB7CE6B6732F-FICuS-01-98','AD1DFB7CE6B6732F-FICTS-01-77','ADE15C99D93BAA61-uuuuu-01-36','InChI=1S/C6H13N3O2S.ClH/c1-9(2)6(10)11-3-4-12-5(7)8;/h3-4H2,1-2H3,(H3,7,8);1H','InChIKey=RNEGTXQHIZXAHF-UHFFFAOYSA-N','CN(C)C(=O)OCCSC(=N)N.Cl',NULL),
	(195301,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'B862D72136E51FE4-FICuS-01-5A','B862D72136E51FE4-FICTS-01-39','B862D72136E51FE4-uuuuu-01-09','InChI=1S/C11H14ClNO3/c1-13(2)11(14)16-8-7-15-10-5-3-9(12)4-6-10/h3-6H,7-8H2,1-2H3','InChIKey=JKZSOBKZEOZSCU-UHFFFAOYSA-N','CN(C)C(=O)OCCOc1ccc(Cl)cc1',NULL),
	(195302,0,0,NULL,'Consistent with Molecular Formula','C5H10NO2PS2',211.2333,NULL,'E8684DB78CE49BC4-FICuS-01-89','E8684DB78CE49BC4-FICTS-01-68','E8684DB78CE49BC4-uuuuu-01-38','InChI=1S/C5H10NO2PS2/c1-7-9(10,8-2)11-5-3-4-6/h3,5H2,1-2H3','InChIKey=KICIAQAKDDYQLJ-UHFFFAOYSA-N','COP(=S)(OC)SCCC#N',NULL),
	(195303,0,0,NULL,'Consistent with Molecular Formula','C8H15NO4S',221.2708,NULL,'265023EDA4014883-FICuS-01-2F','265023EDA4014883-FICTS-01-0E','265023EDA4014883-uuuuu-01-DE','InChI=1S/C8H15NO4S/c1-4-12-8(11)14-6-5-13-7(10)9(2)3/h4-6H2,1-3H3','InChIKey=DURPPLRHQQVZIH-UHFFFAOYSA-N','CCOC(=O)SCCOC(=O)N(C)C',NULL),
	(195304,1,0,'91385-58-9','Consistent with Molecular Formula','C6H13O4PS3',276.3201,NULL,'434887730374193F-FICuS-01-24','434887730374193F-FICTS-01-03','434887730374193F-uuuuu-01-D3','InChI=1S/C6H13O4PS3/c1-9-11(12,10-2)13-6-3-4-14(7,8)5-6/h6H,3-5H2,1-2H3','InChIKey=VZFZNJVUVSRKJS-UHFFFAOYSA-N','COP(=S)(OC)SC1CCS(=O)(=O)C1','1'),
	(195305,0,0,NULL,'Consistent with Molecular Formula','C6H10ClNO2',163.6035,NULL,'D732D1E7310B34B3-FICuS-01-4A','D732D1E7310B34B3-FICTS-01-29','D732D1E7310B34B3-uuuuu-01-F9','InChI=1S/C6H10ClNO2/c1-2-4-8-6(9)10-5-3-7/h2H,1,3-5H2,(H,8,9)','InChIKey=DOFWQXGTPWNJHP-UHFFFAOYSA-N','C=CCNC(=O)OCCCl',NULL),
	(195306,0,0,'3559-73-7','Consistent with Molecular Formula','C8H6Cl2O2S',237.1002,NULL,'33BD9F70AF08B03E-FICuS-01-72','33BD9F70AF08B03E-FICTS-01-51','33BD9F70AF08B03E-uuuuu-01-21','InChI=1S/C8H6Cl2O2S/c9-8(10)6-13(11,12)7-4-2-1-3-5-7/h1-6H','InChIKey=JRPMGNBRJKEHHS-UHFFFAOYSA-N','O=S(=O)(C=C(Cl)Cl)c1ccccc1',NULL),
	(195307,0,0,'23248-52-4','Consistent with Molecular Formula','C4Cl6S',292.822,NULL,'2B0E328392D8E2F0-FICuS-01-54','2B0E328392D8E2F0-FICTS-01-33','2B0E328392D8E2F0-uuuuu-01-03','InChI=1S/C4Cl6S/c5-1(6)3(9)11-4(10)2(7)8','InChIKey=NFQYAVJIOSLSMM-UHFFFAOYSA-N','ClC(Cl)=C(Cl)SC(Cl)=C(Cl)Cl',NULL),
	(195308,0,0,'32772-86-4','Consistent with Molecular Formula','C9H9ClN2O2',212.6353,NULL,'210EED8F4FCF47B7-FICuS-01-8D','210EED8F4FCF47B7-FICTS-01-6C','210EED8F4FCF47B7-uuuuu-01-3C','InChI=1S/C9H9ClN2O2/c1-6(13)11-9(14)12-8-4-2-7(10)3-5-8/h2-5H,1H3,(H2,11,12,13,14)','InChIKey=FWWDETPIOUIMFM-UHFFFAOYSA-N','CC(=O)NC(=O)Nc1ccc(Cl)cc1',NULL),
	(195309,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN2O2S',248.7269,NULL,'51A74B83E5CDB95F-FICuS-01-7D','51A74B83E5CDB95F-FICTS-01-5C','51A74B83E5CDB95F-uuuuu-01-2C','InChI=1S/C9H13ClN2O2S/c1-11(2)15(13,14)12(3)9-6-4-8(10)5-7-9/h4-7H,1-3H3','InChIKey=GJSKTRPNGRCGIJ-UHFFFAOYSA-N','CN(C)S(=O)(=O)N(C)c1ccc(Cl)cc1',NULL),
	(195310,0,0,'6496-89-5','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'528C696828A107AD-FICuS-01-4E','528C696828A107AD-FICTS-01-2D','528C696828A107AD-uuuuu-01-FD','InChI=1S/C10H12O4/c1-13-8-4-3-7(5-10(11)12)9(6-8)14-2/h3-4,6H,5H2,1-2H3,(H,11,12)','InChIKey=ZFXFMGARFHRTTO-UHFFFAOYSA-N','COc1ccc(CC(=O)O)c(OC)c1',NULL),
	(195311,1,0,NULL,'Consistent with Molecular Formula','C10H14O4S',230.2782,NULL,'67B9247F12D3B322-FICuS-01-45','67B9247F12D3B322-FICTS-01-24','67B9247F12D3B322-uuuuu-01-F4','InChI=1S/C10H14O4S/c1-3-5-13-9(11)7-8(15)10(12)14-6-4-2/h3-4,8,15H,1-2,5-7H2','InChIKey=UDBWHQOEZABCNZ-UHFFFAOYSA-N','C=CCOC(=O)CC(S)C(=O)OCC=C','1'),
	(195312,0,0,'10419-85-9','Consistent with Molecular Formula','C13H12ClO3P',282.6628,NULL,'5D39AF1D1446AD03-FICuS-01-5F','5D39AF1D1446AD03-FICTS-01-3E','5D39AF1D1446AD03-uuuuu-01-0E','InChI=1S/C13H12ClO3P/c14-11-18(15,16-12-7-3-1-4-8-12)17-13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=WGCJUPJNMGWDAU-UHFFFAOYSA-N','O=P(CCl)(Oc1ccccc1)Oc1ccccc1',NULL),
	(195313,0,0,NULL,'Consistent with Molecular Formula','C6H11O3P',162.1249,NULL,'F45952D9B52A460C-FICuS-01-5A','8E40C9B9396A3FD9-FICTS-01-57','F45952D9B52A460C-uuuuu-01-09','InChI=1S/C6H11O3P/c1-3-5-8-10(7)9-6-4-2/h3-4,7H,1-2,5-6H2','InChIKey=OXLDKMFHLBAHLV-UHFFFAOYSA-N','C=CCOP(O)OCC=C',NULL),
	(195314,0,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'47ACFB34803F7272-FICuS-01-58','47ACFB34803F7272-FICTS-01-37','47ACFB34803F7272-uuuuu-01-07','InChI=1S/C13H16O4/c1-4-7-17-13(14)8-10-5-6-11(15-2)9-12(10)16-3/h4-6,9H,1,7-8H2,2-3H3','InChIKey=ZTHAJQOGCHEZTN-UHFFFAOYSA-N','C=CCOC(=O)Cc1ccc(OC)cc1OC',NULL),
	(195315,0,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'5E2D5AC3A56C77A7-FICuS-01-78','5E2D5AC3A56C77A7-FICTS-01-57','5E2D5AC3A56C77A7-uuuuu-01-27','InChI=1S/C12H14O4/c1-3-8-15-12(13)9-16-11-7-5-4-6-10(11)14-2/h3-7H,1,8-9H2,2H3','InChIKey=CQJFZFJMVWBOKT-UHFFFAOYSA-N','C=CCOC(=O)COc1ccccc1OC',NULL),
	(195316,0,0,'58965-05-2','Consistent with Molecular Formula','C11H10Cl2O3',261.1042,NULL,'9DA4CA25F0480A36-FICuS-01-60','9DA4CA25F0480A36-FICTS-01-3F','9DA4CA25F0480A36-uuuuu-01-0F','InChI=1S/C11H10Cl2O3/c1-2-5-15-11(14)7-16-10-4-3-8(12)6-9(10)13/h2-4,6H,1,5,7H2','InChIKey=FHVGJCINKWRYQD-UHFFFAOYSA-N','C=CCOC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(195317,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O6',266.2098,NULL,'BDD675075DA7CCAF-FICuS-01-98','BDD675075DA7CCAF-FICTS-01-77','BDD675075DA7CCAF-uuuuu-01-47','InChI=1S/C11H10N2O6/c1-2-5-19-11(14)6-8-3-4-9(12(15)16)7-10(8)13(17)18/h2-4,7H,1,5-6H2','InChIKey=BKAJLKRTUXBILT-UHFFFAOYSA-N','C=CCOC(=O)Cc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(195318,0,0,'3571-74-2','Consistent with Molecular Formula','C6H9NS2',159.2638,'EN-28,450\nENT 28,450\n2-(Allylthio)-2-thiazoline\nWLN: T5N CS AUTJ BS2U1\nWLN: T5N CSJ BS2U1\nThiazole, 4,5-dihydro-2-(2-propenylthio)-\n2-Thiazoline, 2-(allylthio)-','B9518CD50D363EC3-FICuS-01-67','B9518CD50D363EC3-FICTS-01-46','B9518CD50D363EC3-uuuuu-01-16','InChI=1S/C6H9NS2/c1-2-4-8-6-7-3-5-9-6/h2H,1,3-5H2','InChIKey=HOULSWDLZNLUIV-UHFFFAOYSA-N','C=CCSC1=NCCS1',NULL),
	(195319,0,0,'50463-17-7','Consistent with Molecular Formula','C10H9NOS',191.2472,NULL,'2004B46B1EA76C55-FICuS-01-4C','2004B46B1EA76C55-FICTS-01-2B','2004B46B1EA76C55-uuuuu-01-FB','InChI=1S/C10H9NOS/c1-2-7-13-10-11-8-5-3-4-6-9(8)12-10/h2-6H,1,7H2','InChIKey=JNQGKEVYGVTDKR-UHFFFAOYSA-N','C=CCSc1nc2ccccc2o1',NULL),
	(195320,0,0,NULL,'Consistent with Molecular Formula','C5H7Cl3O2S',237.5281,NULL,'125C4107ACD2C3F6-FICuS-01-5A','125C4107ACD2C3F6-FICTS-01-39','125C4107ACD2C3F6-uuuuu-01-09','InChI=1S/C5H7Cl3O2S/c1-3(2)11(9,10)5(8)4(6)7/h3H,1-2H3','InChIKey=ZORPUKQZEUSVSZ-UHFFFAOYSA-N','CC(C)S(=O)(=O)C(Cl)=C(Cl)Cl',NULL),
	(195321,1,0,NULL,'Consistent with Molecular Formula','C5H10O4',134.1316,NULL,'892BBB0046603D98-FICuS-01-48','892BBB0046603D98-FICTS-01-27','892BBB0046603D98-uuuuu-01-F7','InChI=1S/C5H10O4/c1-8-4(3-6)5(7)9-2/h4,6H,3H2,1-2H3','InChIKey=UTPJJERSMZYBEY-UHFFFAOYSA-N','COC(=O)C(CO)OC','1'),
	(195322,0,0,NULL,'Consistent with Molecular Formula','C5H4?KN4O3S',239.2696,NULL,'215CD406D8928AB7-FICuS-01-59','215CD406D8928AB7-FICTS-01-38','215CD406D8928AB7-uuuuu-01-08','InChI=1S/C5H4N4O3S.K/c10-13(11,12)5-3-4(7-1-6-3)8-2-9-5;/h1-2H,(H,10,11,12)(H,6,7,8,9);/q;+1','InChIKey=NKUBFOHUFAJHKT-UHFFFAOYSA-N','*.O=S(=O)(O)c1ncnc2nc[nH]c12.[K+]',NULL),
	(195323,0,0,'1709-06-4','Consistent with Molecular Formula','C6H12ClNO3',181.6187,NULL,'0D1DEE7383B56D25-FICuS-01-67','0D1DEE7383B56D25-FICTS-01-46','0D1DEE7383B56D25-uuuuu-01-16','InChI=1S/C6H12ClNO3/c7-5-6(11)8(1-3-9)2-4-10/h9-10H,1-5H2','InChIKey=TWASTFFGKLUULN-UHFFFAOYSA-N','O=C(CCl)N(CCO)CCO',NULL),
	(195324,0,0,'27447-45-6','Consistent with Molecular Formula','C16H38O8P2Sn',539.1089,NULL,'D3C85B05F808C232-FICuS-01-55','D3C85B05F808C232-FICTS-01-34','D3C85B05F808C232-uuuuu-01-04','InChI=1S/2C4H11O4P.2C4H9.Sn/c2*1-3-7-9(5,6)8-4-2;2*1-3-4-2;/h2*3-4H2,1-2H3,(H,5,6);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=RNKLFFAWFSDRFC-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OP(=O)(OCC)OCC)OP(=O)(OCC)OCC',NULL),
	(195325,0,0,'10147-68-9','Consistent with Molecular Formula','C8H8ClNO2',185.6097,NULL,'9D06D10F6A492132-FICuS-01-41','9D06D10F6A492132-FICTS-01-20','9D06D10F6A492132-uuuuu-01-F0','InChI=1S/C8H8ClNO2/c9-5-8(12)10-6-3-1-2-4-7(6)11/h1-4,11H,5H2,(H,10,12)','InChIKey=PLLWMLQTDMZVDE-UHFFFAOYSA-N','O=C(CCl)Nc1ccccc1O',NULL),
	(195326,0,0,NULL,'Consistent with Molecular Formula','C21H28ClNO',345.9113,NULL,'3FC3EB18F08D122F-FICuS-01-73','3FC3EB18F08D122F-FICTS-01-52','3F3F4CFDCF00CB61-uuuuu-01-3E','InChI=1S/C21H27NO.ClH/c1-21(2,18-9-5-3-6-10-18)19-11-12-20(23)17(15-19)16-22-13-7-4-8-14-22;/h3,5-6,9-12,15,23H,4,7-8,13-14,16H2,1-2H3;1H','InChIKey=ATWYPRBQLIRZSQ-UHFFFAOYSA-N','CC(C)(c1ccccc1)c1ccc(O)c(CN2CCCCC2)c1.Cl',NULL),
	(195327,0,0,NULL,'Consistent with Molecular Formula','C16H23N11O',385.4308,NULL,'35531DCB168FDD21-FICuS-01-61','35531DCB168FDD21-FICTS-01-40','35531DCB168FDD21-uuuuu-01-10','InChI=1S/C16H23N11O/c1-9(28)16(5-2-8-17,6-3-10-22-12(18)26-13(19)23-10)7-4-11-24-14(20)27-15(21)25-11/h2-7H2,1H3,(H4,18,19,22,23,26)(H4,20,21,24,25,27)','InChIKey=MNEZAEZJDLUOIH-UHFFFAOYSA-N','CC(=O)C(CCC#N)(CCc1nc(N)nc(N)n1)CCc1nc(N)nc(N)n1',NULL),
	(195328,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O4',342.8217,NULL,'6988A8BF5AC3F99D-FICuS-01-8F','6988A8BF5AC3F99D-FICTS-01-6E','6988A8BF5AC3F99D-uuuuu-01-3E','InChI=1S/C16H23ClN2O4/c17-14-9-12(10-18-1-5-22-6-2-18)15(20)13(16(14)21)11-19-3-7-23-8-4-19/h9,20-21H,1-8,10-11H2','InChIKey=OGUNGYQBXICPJJ-UHFFFAOYSA-N','Oc1c(Cl)cc(CN2CCOCC2)c(O)c1CN1CCOCC1',NULL),
	(195329,1,0,NULL,'Consistent with Molecular Formula','C11H10N4O',214.2262,NULL,'4D28B4F80600D4F4-FICuS-01-55','4D28B4F80600D4F4-FICTS-01-34','4D28B4F80600D4F4-uuuuu-01-04','InChI=1S/C11H10N4O/c12-13-7-10(16)11-9(6-14-15-11)8-4-2-1-3-5-8/h1-5,7,9,14H,6H2','InChIKey=RJYRIDYPNOATBP-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)C1=NNCC1c1ccccc1','1'),
	(195330,1,0,NULL,'Consistent with Molecular Formula','C6H8ClNO5',209.5859,NULL,'FA9D61BF393AA10D-FICuS-01-80','FA9D61BF393AA10D-FICTS-01-5F','FA9D61BF393AA10D-uuuuu-01-2F','InChI=1S/C6H8ClNO5/c7-2-4(9)8-3(6(12)13)1-5(10)11/h3H,1-2H2,(H,8,9)(H,10,11)(H,12,13)','InChIKey=COXKWXFZCRVVQB-UHFFFAOYSA-N','O=C(O)CC(NC(=O)CCl)C(=O)O','1'),
	(195331,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNO3',257.7163,NULL,'6D0A12F761E0A5AB-FICuS-01-67','6D0A12F761E0A5AB-FICTS-01-46','6DF6B5125E6D7CE5-uuuuu-01-2E','InChI=1S/C12H15NO3.ClH/c14-9-10-1-2-12(15)11(7-10)8-13-3-5-16-6-4-13;/h1-2,7,9,15H,3-6,8H2;1H','InChIKey=JCMQAKJJIXRNTC-UHFFFAOYSA-N','Cl.O=Cc1ccc(O)c(CN2CCOCC2)c1',NULL),
	(195332,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'9AAE00502C60E7B8-FICuS-01-5D','9AAE00502C60E7B8-FICTS-01-3C','9A52A7B513ED3EF6-uuuuu-01-27','InChI=1S/C13H17NO2.ClH/c15-10-11-4-5-13(16)12(8-11)9-14-6-2-1-3-7-14;/h4-5,8,10,16H,1-3,6-7,9H2;1H','InChIKey=WSPIJGOTHPHZBU-UHFFFAOYSA-N','Cl.O=Cc1ccc(O)c(CN2CCCCC2)c1',NULL),
	(195333,2,0,NULL,'Consistent with Molecular Formula','C15H24ClNO2',285.8131,NULL,'6130729F779F0C16-FICuS-01-40','6130729F779F0C16-FICTS-01-1F','61CCD57A4812D558-uuuuu-01-09','InChI=1S/C15H23NO2.ClH/c1-11-5-4-8-16(12(11)2)9-13-6-3-7-14(10-17)15(13)18;/h3,6-7,11-12,17-18H,4-5,8-10H2,1-2H3;1H','InChIKey=KHHDDLGZGFLTIW-UHFFFAOYSA-N','CC1CCCN(Cc2cccc(CO)c2O)C1C.Cl','1'),
	(195334,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O2S',220.2454,NULL,'9ECD169D944DFEE0-FICuS-01-95','A26788EE779C1625-FICTS-01-38','9ECD169D944DFEE0-uuuuu-01-44','InChI=1S/C10H8N2O2S/c13-8-6-9(14)12(10(15)11-8)7-4-2-1-3-5-7/h1-6,14H,(H,11,13,15)','InChIKey=ONYAAQDUKAPFTP-UHFFFAOYSA-N','O=c1cc(O)n(-c2ccccc2)c(=S)[nH]1',NULL),
	(195335,1,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'1C32EEA688D31C68-FICuS-01-6A','1C32EEA688D31C68-FICTS-01-49','1CCE4943B75EC526-uuuuu-01-19','InChI=1S/C14H19NO2.ClH/c1-11-4-2-3-7-15(11)9-13-8-12(10-16)5-6-14(13)17;/h5-6,8,10-11,17H,2-4,7,9H2,1H3;1H','InChIKey=OUDCKLIDYFAFHF-UHFFFAOYSA-N','CC1CCCCN1Cc1cc(C=O)ccc1O.Cl','1'),
	(195336,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O5',372.8479,NULL,'BB78EE1E7A2967AF-FICuS-01-91','BB78EE1E7A2967AF-FICTS-01-70','BB8449FB45A4BEE1-uuuuu-01-36','InChI=1S/C17H24N2O5.ClH/c20-12-14-9-13(10-18-1-5-23-6-2-18)16(21)15(17(14)22)11-19-3-7-24-8-4-19;/h9,12,21-22H,1-8,10-11H2;1H','InChIKey=KYWSRGJFTKEXPB-UHFFFAOYSA-N','Cl.O=Cc1cc(CN2CCOCC2)c(O)c(CN2CCOCC2)c1O',NULL),
	(195337,0,0,NULL,'Consistent with Molecular Formula','C4H4N2NaS3',199.2588,NULL,'9244B9CB4F0D1D64-FICuS-01-67','9244B9CB4F0D1D64-FICTS-01-46','19A355C42F76AFCC-uuuuu-01-27','InChI=1S/C4H4N2S3.Na/c7-4(8)6-3-5-1-2-9-3;/h1-2H,(H2,5,6,7,8);/q;+1','InChIKey=YRKBTWZJQSWQNW-UHFFFAOYSA-N','S=C(S)Nc1nccs1.[Na+]',NULL),
	(195338,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'E118C1E4BEC896B5-FICuS-01-7B','E118C1E4BEC896B5-FICTS-01-5A','E118C1E4BEC896B5-uuuuu-01-2A','InChI=1S/C13H17NO3/c15-9-11-6-10(12(16)7-13(11)17)8-14-4-2-1-3-5-14/h6-7,9,16-17H,1-5,8H2','InChIKey=NKXPJLHDBXJKIL-UHFFFAOYSA-N','O=Cc1cc(CN2CCCCC2)c(O)cc1O',NULL),
	(195339,0,0,'46947-87-9','Consistent with Molecular Formula','C12H8Cl2O4S',319.1588,NULL,'EB6FFDE774F5EA30-FICuS-01-9F','EB6FFDE774F5EA30-FICTS-01-7E','EB6FFDE774F5EA30-uuuuu-01-4E','InChI=1S/C12H8Cl2O4S/c13-9-5-7(1-3-11(9)15)19(17,18)8-2-4-12(16)10(14)6-8/h1-6,15-16H','InChIKey=PWDGALQKQJSBKU-UHFFFAOYSA-N','O=S(=O)(c1ccc(O)c(Cl)c1)c1ccc(O)c(Cl)c1',NULL),
	(195340,0,0,NULL,'Consistent with Molecular Formula','C12H18ClNO3',259.7321,NULL,'A1B9CFB9FBD3D129-FICuS-01-97','A1B9CFB9FBD3D129-FICTS-01-76','A145685CC45E0867-uuuuu-01-FD','InChI=1S/C12H17NO3.ClH/c1-15-12-4-2-3-11(14)10(12)9-13-5-7-16-8-6-13;/h2-4,14H,5-9H2,1H3;1H','InChIKey=DOXMZMAPZUENBC-UHFFFAOYSA-N','COc1cccc(O)c1CN1CCOCC1.Cl',NULL),
	(195341,0,1,'1762-71-6','Consistent with Molecular Formula','C14H16N2OS',260.3532,NULL,'DD33B3DF1BD9F5AE-FICuS-01-A5','DD33B3DF1BD9F5AE-FICTS-01-84','DD33B3DF1BD9F5AE-uuuuu-01-54','InChI=1S/C14H16N2OS/c1-3-15-14-16(4-2)13(17)12(18-14)10-11-8-6-5-7-9-11/h5-10H,3-4H2,1-2H3/b12-10?,15-14+','InChIKey=RSUWXQCVAKFGEO-PMBRTEEHSA-N','CC/N=C1\\S/C(=C\\c2ccccc2)C(=O)N1CC','1'),
	(195342,0,0,'7169-34-8','Consistent with Molecular Formula','C8H6O2',134.1342,'Phthalide\nCoumaranone\nCoumaran-3-one\n2H-3-Benzofuranone\nBenzofuran-3(2H)-one\n3(2H)-Benzofuranone\n3(2H)-Benzofuranone','CE455E41AA16E8A6-FICuS-01-74','F3E436386C5FA151-FICTS-01-38','CE455E41AA16E8A6-uuuuu-01-23','InChI=1S/C8H6O2/c9-7-5-10-8-4-2-1-3-6(7)8/h1-4H,5H2','InChIKey=MGKPCLNUSDGXGT-UHFFFAOYSA-N','O=C1COc2ccccc21',NULL),
	(195343,1,0,'58942-08-8','Consistent with Molecular Formula','C4H6N2O3',130.103,NULL,'F7C3CB8D5585AD0C-FICuS-01-8A','0F419246B2DA4143-FICTS-01-1B','F7C3CB8D5585AD0C-uuuuu-01-39','InChI=1S/C4H6N2O3/c7-1-2-3(8)6-4(9)5-2/h2,7H,1H2,(H2,5,6,8,9)','InChIKey=CBRIRBXLTFAPOM-UHFFFAOYSA-N','O=C1NC(=O)C(CO)N1','1'),
	(195344,0,0,NULL,'Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'0BB891CFD9E1779D-FICuS-01-84','0BB891CFD9E1779D-FICTS-01-63','0B44362AE66CAED3-uuuuu-01-1D','InChI=1S/C13H19NO2.ClH/c1-16-13-7-5-6-12(15)11(13)10-14-8-3-2-4-9-14;/h5-7,15H,2-4,8-10H2,1H3;1H','InChIKey=JCZSZFXPSASXFZ-UHFFFAOYSA-N','COc1cccc(O)c1CN1CCCCC1.Cl',NULL),
	(195345,0,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'7765CDB8D844977F-FICuS-01-72','7765CDB8D844977F-FICTS-01-51','77996A5DE7C94E31-uuuuu-01-1B','InChI=1S/C14H21NO2.ClH/c1-11(2)13-5-3-4-12(14(13)16)10-15-6-8-17-9-7-15;/h3-5,11,16H,6-10H2,1-2H3;1H','InChIKey=UMNNWORQRZBBIJ-UHFFFAOYSA-N','CC(C)c1cccc(CN2CCOCC2)c1O.Cl',NULL),
	(195346,0,0,'36001-70-4','Consistent with Molecular Formula','C7H14N2OS2',206.3204,NULL,'A600D4178FA3AD8E-FICuS-01-72','A600D4178FA3AD8E-FICTS-01-51','A600D4178FA3AD8E-uuuuu-01-21','InChI=1S/C7H14N2OS2/c11-7(12)8-1-2-9-3-5-10-6-4-9/h1-6H2,(H2,8,11,12)','InChIKey=NFLNJRITJKGQIX-UHFFFAOYSA-N','S=C(S)NCCN1CCOCC1',NULL),
	(195347,0,0,NULL,'Consistent with Molecular Formula','C22H29ClN2O6S',484.9939,NULL,'8F894811EC03830A-FICuS-01-4B','8F894811EC03830A-FICTS-01-2A','8F75EFF4D38E5A44-uuuuu-01-37','InChI=1S/C22H28N2O6S.ClH/c25-21-3-1-19(13-17(21)15-23-5-9-29-10-6-23)31(27,28)20-2-4-22(26)18(14-20)16-24-7-11-30-12-8-24;/h1-4,13-14,25-26H,5-12,15-16H2;1H','InChIKey=HLMINNCBOGSLIA-UHFFFAOYSA-N','Cl.O=S(=O)(c1ccc(O)c(CN2CCOCC2)c1)c1ccc(O)c(CN2CCOCC2)c1',NULL),
	(195348,0,0,NULL,'Consistent with Molecular Formula','C10H12N4S2',252.3516,NULL,'178EA532071BD027-FICuS-01-3E','178EA532071BD027-FICTS-01-1D','178EA532071BD027-uuuuu-01-ED','InChI=1S/C10H12N4S2/c1-13(2)10(15)16-7-14-9-6-4-3-5-8(9)11-12-14/h3-6H,7H2,1-2H3','InChIKey=LTMUQLJOKYZYLQ-UHFFFAOYSA-N','CN(C)C(=S)SCn1nnc2ccccc21',NULL),
	(195349,2,0,'86239-64-7','Consistent with Molecular Formula','C11H21N',167.2936,NULL,'ADEF1F2DC1625EA4-FICuS-01-8F','ADEF1F2DC1625EA4-FICTS-01-6E','ADEF1F2DC1625EA4-uuuuu-01-3E','InChI=1S/C11H21N/c1-5-8-9-10(6-2)11(7-3)12-4/h3,10-12H,5-6,8-9H2,1-2,4H3','InChIKey=POAACAULIWGJAM-UHFFFAOYSA-N','C#CC(NC)C(CC)CCCC','1'),
	(195350,0,0,'86375-76-0','Consistent with Molecular Formula','C22H29Cl2NO2',410.3826,NULL,'B0A33D7ACA5D1ABF-FICuS-01-93','B0A33D7ACA5D1ABF-FICTS-01-72','B0A33D7ACA5D1ABF-uuuuu-01-42','InChI=1S/C22H29Cl2NO2/c1-21(2,3)13-22(4,5)25-12-16-11-18(24)10-15(20(16)27)8-14-9-17(23)6-7-19(14)26/h6-7,9-11,25-27H,8,12-13H2,1-5H3','InChIKey=GRUBIFYWXFCUKQ-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)NCc1cc(Cl)cc(Cc2cc(Cl)ccc2O)c1O',NULL),
	(195351,0,0,NULL,'Consistent with Molecular Formula','C24H33ClN2O4S',481.0487,NULL,'3E02C045D73E6241-FICuS-01-3D','3E02C045D73E6241-FICTS-01-1C','3EFE67A0E8B3BB0F-uuuuu-01-43','InChI=1S/C24H32N2O4S.ClH/c27-23-9-7-21(15-19(23)17-25-11-3-1-4-12-25)31(29,30)22-8-10-24(28)20(16-22)18-26-13-5-2-6-14-26;/h7-10,15-16,27-28H,1-6,11-14,17-18H2;1H','InChIKey=BTQZFLDDDOYKOK-UHFFFAOYSA-N','Cl.O=S(=O)(c1ccc(O)c(CN2CCCCC2)c1)c1ccc(O)c(CN2CCCCC2)c1',NULL),
	(195352,0,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O4',384.9021,NULL,'8996C32DB25C5BA6-FICuS-01-6D','8996C32DB25C5BA6-FICTS-01-4C','896A64C88DD182E8-uuuuu-01-1B','InChI=1S/C19H28N2O4.ClH/c22-16-11-14(12-20-7-3-1-4-8-20)18(23)17(19(24)25)15(16)13-21-9-5-2-6-10-21;/h11,22-23H,1-10,12-13H2,(H,24,25);1H','InChIKey=INIFMAKJJIHTDB-UHFFFAOYSA-N','Cl.O=C(O)c1c(O)c(CN2CCCCC2)cc(O)c1CN1CCCCC1',NULL),
	(195353,0,0,'86366-94-1','Consistent with Molecular Formula','C22H30Cl2N2O2S',457.4572,NULL,'ADB43A67388D58EC-FICuS-01-7F','ADB43A67388D58EC-FICTS-01-5E','ADB43A67388D58EC-uuuuu-01-2E','InChI=1S/C22H30Cl2N2O2S/c1-21(2,3)25-11-13-7-15(23)9-17(19(13)27)29-18-10-16(24)8-14(20(18)28)12-26-22(4,5)6/h7-10,25-28H,11-12H2,1-6H3','InChIKey=OMTCCLVGULLKBH-UHFFFAOYSA-N','CC(C)(C)NCc1cc(Cl)cc(Sc2cc(Cl)cc(CNC(C)(C)C)c2O)c1O',NULL),
	(195354,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl2N3O2S2',354.2686,NULL,'3F10AB276392A526-FICuS-01-3F','3F10AB276392A526-FICTS-01-1E','3F10AB276392A526-uuuuu-01-EE','InChI=1S/C11H13Cl2N3O2S2/c12-9-2-1-8(7-10(9)13)20(17,18)15-4-6-16-5-3-14-11(16)19/h1-2,7,15H,3-6H2,(H,14,19)','InChIKey=AWVCJYOOOQSWCO-UHFFFAOYSA-N','O=S(=O)(NCCN1CCNC1=S)c1ccc(Cl)c(Cl)c1',NULL),
	(195355,0,0,'7629-44-9','Consistent with Molecular Formula','C6H11NO2S2',193.2784,NULL,'BCD14A4651A18CCB-FICuS-01-78','BCD14A4651A18CCB-FICTS-01-57','BCD14A4651A18CCB-uuuuu-01-27','InChI=1S/C6H11NO2S2/c1-7(2)6(10)11-4-3-5(8)9/h3-4H2,1-2H3,(H,8,9)','InChIKey=NHHRETFBXYDBOZ-UHFFFAOYSA-N','CN(C)C(=S)SCCC(=O)O',NULL),
	(195356,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O7',404.8467,NULL,'F5293DB19DABF021-FICuS-01-70','F5293DB19DABF021-FICTS-01-4F','F5D59A54A226296F-uuuuu-01-0F','InChI=1S/C17H24N2O7.ClH/c20-14-11(9-18-1-5-25-6-2-18)13(17(23)24)12(15(21)16(14)22)10-19-3-7-26-8-4-19;/h20-22H,1-10H2,(H,23,24);1H','InChIKey=DQMBIHQUWOZESH-UHFFFAOYSA-N','Cl.O=C(O)c1c(CN2CCOCC2)c(O)c(O)c(O)c1CN1CCOCC1',NULL),
	(195357,0,2,'1614-08-0','Consistent with Molecular Formula','C2H8N8',144.1388,NULL,'0E8C75A70A73F982-FICuS-01-5F','886355FB45248383-FICTS-01-16','0E8C75A70A73F982-uuuuu-01-0E','InChI=1S/C2H8N8/c3-6-1-8-9-2(7-4)10(1)5/h3-5H2,(H,6,8)(H,7,9)','InChIKey=FQYGPCLWFSTWSD-UHFFFAOYSA-N','N/N=c1\\[nH][nH]/c(=N/N)n1N','1'),
	(195358,0,1,NULL,'Consistent with Molecular Formula','C19H26N2O2S',346.4866,NULL,'A43E1F7C6DEE5B10-FICuS-01-81','A43E1F7C6DEE5B10-FICTS-01-60','A43E1F7C6DEE5B10-uuuuu-01-30','InChI=1S/C19H26N2O2S/c1-4-6-12-21(13-7-5-2)19-20-18(22)17(24-19)14-15-10-8-9-11-16(15)23-3/h8-11,14H,4-7,12-13H2,1-3H3','InChIKey=SIEPFQVBDCUHNV-UHFFFAOYSA-N','CCCCN(CCCC)C1=NC(=O)/C(=C\\c2ccccc2OC)S1','1'),
	(195359,0,1,'1801-18-9','Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'435BC900260567A3-FICuS-01-2F','7FD381F7E7C893FE-FICTS-01-6E','435BC900260567A3-uuuuu-01-DE','InChI=1S/C10H12N2O/c1-8(11)7-10(13)12-9-5-3-2-4-6-9/h2-7H,11H2,1H3,(H,12,13)','InChIKey=YWTRXACYCWOQMR-UHFFFAOYSA-N','C/C(N)=C/C(=O)Nc1ccccc1','1'),
	(195360,0,1,NULL,'Consistent with Molecular Formula','C22H16N2O2S',372.4406,NULL,'1F0743B8353F79EB-FICuS-01-5E','1F0743B8353F79EB-FICTS-01-3D','1F0743B8353F79EB-uuuuu-01-0D','InChI=1S/C22H16N2O2S/c25-19-13-7-8-16(14-19)15-20-21(26)24(18-11-5-2-6-12-18)22(27-20)23-17-9-3-1-4-10-17/h1-15,25H','InChIKey=TVDLTIPJVXSQBV-UHFFFAOYSA-N','O=C1/C(=C/c2cccc(O)c2)S/C(=N\\c2ccccc2)N1c1ccccc1','1'),
	(195361,0,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O5',400.9015,NULL,'29A0EA9257876701-FICuS-01-3D','29A0EA9257876701-FICTS-01-1C','295C4D77680ABE4F-uuuuu-01-1F','InChI=1S/C19H28N2O5.ClH/c22-16-13(11-20-7-3-1-4-8-20)15(19(25)26)14(17(23)18(16)24)12-21-9-5-2-6-10-21;/h22-24H,1-12H2,(H,25,26);1H','InChIKey=GVZVUFBSGYSUSJ-UHFFFAOYSA-N','Cl.O=C(O)c1c(CN2CCCCC2)c(O)c(O)c(O)c1CN1CCCCC1',NULL),
	(195362,1,0,'19962-66-4','Consistent with Molecular Formula','C21H16O3',316.3556,NULL,'FF53D550D45B1278-FICuS-01-5A','FF53D550D45B1278-FICTS-01-39','FF53D550D45B1278-uuuuu-01-09','InChI=1S/C21H16O3/c22-20-21(17-12-6-2-7-13-17,18-14-8-3-9-15-18)24-19(23-20)16-10-4-1-5-11-16/h1-15,19H','InChIKey=KESVSUVFRCRDGY-UHFFFAOYSA-N','O=C1OC(c2ccccc2)OC1(c1ccccc1)c1ccccc1','1'),
	(195363,0,1,NULL,'Consistent with Molecular Formula','C26H24N2O2S',428.5478,NULL,'EC7CE69461D60DE7-FICuS-01-82','EC7CE69461D60DE7-FICTS-01-61','EC7CE69461D60DE7-uuuuu-01-31','InChI=1S/C26H24N2O2S/c1-2-30-23-15-9-14-22(16-23)17-24-25(29)28(19-21-12-7-4-8-13-21)26(31-24)27-18-20-10-5-3-6-11-20/h3-17H,2,18-19H2,1H3/b24-17?,27-26-','InChIKey=RHBJDNWOLLLJHZ-ZYCQSBCQSA-N','CCOc1cccc(/C=C2\\S/C(=N\\Cc3ccccc3)N(Cc3ccccc3)C2=O)c1','1'),
	(195364,0,0,'1006-19-5','Consistent with Molecular Formula','C8H8N2O',148.164,'3H-Indazol-3-one, 1,2-dihydro-1-methyl-\n1H-Indazol-3-ol, 1-methyl-','93A703389286743A-FICuS-01-31','7437DF0E1EB48084-FICTS-01-3A','93A703389286743A-uuuuu-01-E0','InChI=1S/C8H8N2O/c1-10-7-5-3-2-4-6(7)8(11)9-10/h2-5H,1H3,(H,9,11)','InChIKey=ONNIFDMRZCMQQM-UHFFFAOYSA-N','Cn1[nH]c(=O)c2ccccc21',NULL),
	(195365,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl3NO2',298.5961,NULL,'292BB5A02588067A-FICuS-01-43','292BB5A02588067A-FICTS-01-22','29D712451A05DF34-uuuuu-01-F0','InChI=1S/C11H13Cl2NO2.ClH/c12-9-5-8(11(15)10(13)6-9)7-14-1-3-16-4-2-14;/h5-6,15H,1-4,7H2;1H','InChIKey=YTHXEXUXIYCMCH-UHFFFAOYSA-N','Cl.Oc1c(Cl)cc(Cl)cc1CN1CCOCC1',NULL),
	(195366,0,1,NULL,'Consistent with Molecular Formula','C24H20N2O4S2',464.553,NULL,'CA4FD786F26DBF29-FICuS-01-93','CA4FD786F26DBF29-FICTS-01-72','CA4FD786F26DBF29-uuuuu-01-42','InChI=1S/C24H20N2O4S2/c27-23-21(15-20-13-7-8-14-22(20)32(28,29)30)31-24(25-16-18-9-3-1-4-10-18)26(23)17-19-11-5-2-6-12-19/h1-15H,16-17H2,(H,28,29,30)/b21-15?,25-24-','InChIKey=LOCZVUOCZPCTND-VJBXAFSOSA-N','O=C1/C(=C/c2ccccc2S(=O)(=O)O)S/C(=N\\Cc2ccccc2)N1Cc1ccccc1','1'),
	(195367,4,0,'707-80-2','Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'0A8FE3D7EA135B70-FICuS-01-71','0A8FE3D7EA135B70-FICTS-01-50','0A8FE3D7EA135B70-uuuuu-01-20','InChI=1S/C9H8Cl2O2/c10-8(12)6-4-1-2-5(3-4)7(6)9(11)13/h1-2,4-7H,3H2','InChIKey=KANQIAARVSWKKG-UHFFFAOYSA-N','O=C(Cl)C1C2C=CC(C2)C1C(=O)Cl','1'),
	(195368,0,0,'559-37-5','Consistent with Molecular Formula','C10H5F7N2',286.1517,NULL,'4156C9074D97E2C5-FICuS-01-51','4156C9074D97E2C5-FICTS-01-30','4156C9074D97E2C5-uuuuu-01-00','InChI=1S/C10H5F7N2/c11-8(12,9(13,14)10(15,16)17)7-18-5-3-1-2-4-6(5)19-7/h1-4H,(H,18,19)','InChIKey=VZEYKZFVOPCTLV-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)c1nc2ccccc2[nH]1',NULL),
	(195369,0,1,NULL,'Consistent with Molecular Formula','C13H14N2NaO5S2',365.3738,NULL,'A82E68A57A9E7B77-FICuS-01-78','A82E68A57A9E7B77-FICTS-01-57','23C984AA1AE5C9DF-uuuuu-01-37','InChI=1S/C13H14N2O5S2.Na/c1-15(2)13-14-12(16)10(21-13)6-8-4-5-9(20-3)11(7-8)22(17,18)19;/h4-7H,1-3H3,(H,17,18,19);/q;+1','InChIKey=OQWJRUMPDYTVCI-UHFFFAOYSA-N','COc1ccc(/C=C2\\SC(N(C)C)=NC2=O)cc1S(=O)(=O)O.[Na+]','1'),
	(195370,0,0,'52481-47-7','Consistent with Molecular Formula','C12H16Cl3NO',296.6235,NULL,'35DE43AFFE8C48F3-FICuS-01-91','35DE43AFFE8C48F3-FICTS-01-70','3522E44AC10191BD-uuuuu-01-F5','InChI=1S/C12H15Cl2NO.ClH/c13-10-6-9(12(16)11(14)7-10)8-15-4-2-1-3-5-15;/h6-7,16H,1-5,8H2;1H','InChIKey=LJOGQDIRKVWBRY-UHFFFAOYSA-N','Cl.Oc1c(Cl)cc(Cl)cc1CN1CCCCC1',NULL),
	(195371,0,0,'312-73-2','Consistent with Molecular Formula','C8H5F3N2',186.1361,NULL,'AF004066AAE53D57-FICuS-01-5D','AF004066AAE53D57-FICTS-01-3C','AF004066AAE53D57-uuuuu-01-0C','InChI=1S/C8H5F3N2/c9-8(10,11)7-12-5-3-1-2-4-6(5)13-7/h1-4H,(H,12,13)','InChIKey=MXFMPTXDHSDMTI-UHFFFAOYSA-N','FC(F)(F)c1nc2ccccc2[nH]1',NULL),
	(195372,2,0,'17309-39-6','Consistent with Molecular Formula','C8H6O6',198.1318,NULL,'9CCDF78C4EC68CBD-FICuS-01-B5','F64BFD0AD12299F8-FICTS-01-5C','9CCDF78C4EC68CBD-uuuuu-01-64','InChI=1S/C8H6O6/c9-5-1-3(7(11)13-5)4-2-6(10)14-8(4)12/h3-4H,1-2H2','InChIKey=OLQWMCSSZKNOLQ-UHFFFAOYSA-N','O=C1CC(C2CC(=O)OC2=O)C(=O)O1','1'),
	(195373,2,0,NULL,'Consistent with Molecular Formula','C15H22Cl3NO',338.7039,NULL,'285D9EFD5C0C5CF3-FICuS-01-8E','285D9EFD5C0C5CF3-FICTS-01-6D','28A13918638185BD-uuuuu-01-EC','InChI=1S/C15H21Cl2NO.ClH/c1-3-11-5-4-10(2)18(8-11)9-12-6-13(16)7-14(17)15(12)19;/h6-7,10-11,19H,3-5,8-9H2,1-2H3;1H','InChIKey=BVGSXCDGMLFFIC-UHFFFAOYSA-N','CCC1CCC(C)N(Cc2cc(Cl)cc(Cl)c2O)C1.Cl','1'),
	(195374,1,0,NULL,'No Comparision - Unparameterized Atom - P(a19) connected atoms =[ O C N O ]','C15H18NO4PS',339.3453,NULL,'00961E465236C06C-FICuS-01-32','00961E465236C06C-FICTS-01-11','0ED1E96CF1C391C2-uuuuu-01-23','InChI=1S/C15H18NO4PS/c1-3-20-21(17,14-7-5-4-6-8-14)16-13-9-11-15(12-10-13)22(2,18)19/h4-12H,3H2,1-2H3,(H,16,17)/q-2','InChIKey=AHZOYWHDXMSPIL-UHFFFAOYSA-N','CCO[P-2](=O)(Nc1ccc(S(C)(=O)=O)cc1)c1ccccc1','1'),
	(195375,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2S',212.6965,NULL,'F89342E7158CF7BA-FICuS-01-74','F89342E7158CF7BA-FICTS-01-53','F89342E7158CF7BA-uuuuu-01-23','InChI=1S/C9H9ClN2S/c10-7-2-1-3-8(6-7)11-9(13)12-4-5-12/h1-3,6H,4-5H2,(H,11,13)','InChIKey=CVDQZVASKOIYFL-UHFFFAOYSA-N','S=C(Nc1cccc(Cl)c1)N1CC1',NULL),
	(195376,0,0,'19116-37-1','Consistent with Molecular Formula','C9H10N2S',178.2514,NULL,'6F40E6F05C69EC00-FICuS-01-67','6F40E6F05C69EC00-FICTS-01-46','6F40E6F05C69EC00-uuuuu-01-16','InChI=1S/C9H10N2S/c12-9(11-6-7-11)10-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,10,12)','InChIKey=IMRLVMFRZGEAEL-UHFFFAOYSA-N','S=C(Nc1ccccc1)N1CC1',NULL),
	(195377,0,0,'16349-64-7','Consistent with Molecular Formula','C18H26N4S2',362.5502,NULL,'F0025FF8C5309BDC-FICuS-01-75','F0025FF8C5309BDC-FICTS-01-54','F0025FF8C5309BDC-uuuuu-01-24','InChI=1S/C18H26N4S2/c23-17(21-11-3-1-4-12-21)19-15-7-9-16(10-8-15)20-18(24)22-13-5-2-6-14-22/h7-10H,1-6,11-14H2,(H,19,23)(H,20,24)','InChIKey=AJUDRFIRGTWPFP-UHFFFAOYSA-N','S=C(Nc1ccc(NC(=S)N2CCCCC2)cc1)N1CCCCC1',NULL),
	(195378,0,0,NULL,'Consistent with Molecular Formula','C12H14N4S2',278.3894,NULL,'0A1614176C51DD48-FICuS-01-3F','0A1614176C51DD48-FICTS-01-1E','0A1614176C51DD48-uuuuu-01-EE','InChI=1S/C12H14N4S2/c17-11(15-5-6-15)13-9-1-2-10(4-3-9)14-12(18)16-7-8-16/h1-4H,5-8H2,(H,13,17)(H,14,18)','InChIKey=WVVVAOJCKRLSED-UHFFFAOYSA-N','S=C(Nc1ccc(NC(=S)N2CC2)cc1)N1CC1',NULL),
	(195379,0,0,'35799-28-1','Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'4BD8EBD65B504ADB-FICuS-01-91','4BD8EBD65B504ADB-FICTS-01-70','4BD8EBD65B504ADB-uuuuu-01-40','InChI=1S/C11H13N3O3/c15-11(13-6-1-2-7-13)12-9-4-3-5-10(8-9)14(16)17/h3-5,8H,1-2,6-7H2,(H,12,15)','InChIKey=IWWQPBHGXPDITK-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)N1CCCC1',NULL),
	(195380,0,0,'2209-72-5','Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'3357535134AF1B2B-FICuS-01-3C','86CB7EA83D080419-FICTS-01-3B','3357535134AF1B2B-uuuuu-01-EB','InChI=1S/C5H6N4O2/c1-2-7-4(6)3(9-11)5(10)8-2/h1H3,(H3,6,7,8,10)','InChIKey=DRDJDNORXOOBHR-UHFFFAOYSA-N','Cc1nc(=O)c(N=O)c(N)[nH]1',NULL),
	(195381,0,0,NULL,'Consistent with Molecular Formula','C6H9N5O2S',215.2294,NULL,'A28FB30E461F602A-FICuS-01-5C','A28FB30E461F602A-FICTS-01-3B','A28FB30E461F602A-uuuuu-01-0B','InChI=1S/C6H9N5O2S/c7-3-4(8)10-6(11-5(3)9)14-1-2(12)13/h1,7H2,(H,12,13)(H4,8,9,10,11)','InChIKey=MVMDCVFIZGGENA-UHFFFAOYSA-N','Nc1nc(SCC(=O)O)nc(N)c1N',NULL),
	(195382,0,0,'32737-35-2','Consistent with Molecular Formula','C21H24O6',372.417,NULL,'3CFF35994FFAFE28-FICuS-01-99','3CFF35994FFAFE28-FICTS-01-78','3CFF35994FFAFE28-uuuuu-01-48','InChI=1S/C21H24O6/c1-19(2)9-21(26-17-7-15(24)13(22)5-11(17)19)10-20(3,4)12-6-14(23)16(25)8-18(12)27-21/h5-8,22-25H,9-10H2,1-4H3','InChIKey=SZUGPQFFJXSTDD-UHFFFAOYSA-N','CC1(C)CC2(CC(C)(C)c3cc(O)c(O)cc3O2)Oc2cc(O)c(O)cc21',NULL),
	(195383,0,0,'32737-33-0','Consistent with Molecular Formula','C21H24O6',372.417,NULL,'CC207AAA221D5864-FICuS-01-59','CC207AAA221D5864-FICTS-01-38','CC207AAA221D5864-uuuuu-01-08','InChI=1S/C21H24O6/c1-19(2)7-21(13-9(19)5-11(22)15(24)17(13)26)8-20(3,4)10-6-12(23)16(25)18(27)14(10)21/h5-6,22-27H,7-8H2,1-4H3','InChIKey=AFYBVKGVQMFUMU-UHFFFAOYSA-N','CC1(C)CC2(CC(C)(C)c3cc(O)c(O)c(O)c32)c2c1cc(O)c(O)c2O',NULL),
	(195384,0,0,'77-08-7','Consistent with Molecular Formula','C21H24O4',340.4182,'TTS 5\n1,1\'-Spirobi[indane-5,6-diol], 3,3,3\',3\'-tetramethyl-\n1,1\'-Spirobi[1H-indene]-5,5\',6,6\'-tetrol, 2,2\',3,3\'-tetrahydro-3,3,3\',3\'-tetramethyl-\n1,1\'-Spirobi[indan]-5,5\',6,6\'-tetrol, 3,3,3\',3\'-tetramethyl-','0D0DB8508B0DCB53-FICuS-01-69','0D0DB8508B0DCB53-FICTS-01-48','0D0DB8508B0DCB53-uuuuu-01-18','InChI=1S/C21H24O4/c1-19(2)9-21(13-7-17(24)15(22)5-11(13)19)10-20(3,4)12-6-16(23)18(25)8-14(12)21/h5-8,22-25H,9-10H2,1-4H3','InChIKey=POFMQEVZKZVAPQ-UHFFFAOYSA-N','CC1(C)CC2(CC(C)(C)c3cc(O)c(O)cc32)c2cc(O)c(O)cc21',NULL),
	(195385,0,0,'51976-96-6','Consistent with Molecular Formula','C3H6KO3',129.1766,NULL,'26B92396C82D628C-FICuS-01-52','26B92396C82D628C-FICTS-01-31','9B84CA6FA9571638-uuuuu-01-15','InChI=1S/C3H6O3.K/c4-2-1-3(5)6;/h4H,1-2H2,(H,5,6);/q;+1','InChIKey=PORKREDKTGXKIW-UHFFFAOYSA-N','O=C(O)CCO.[K+]',NULL),
	(195386,0,0,'30764-67-1','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'A3F6F472D198C92C-FICuS-01-71','A3F6F472D198C92C-FICTS-01-50','A3F6F472D198C92C-uuuuu-01-20','InChI=1S/C6H8N2O/c1-2-5-8-6(9)3-4-7/h2H,1,3,5H2,(H,8,9)','InChIKey=MWBQAPDDXDMDKB-UHFFFAOYSA-N','C=CCNC(=O)CC#N',NULL),
	(195387,0,0,'74124-22-4','Consistent with Molecular Formula','C16H30O3',270.4112,NULL,'8A82701991A46857-FICuS-01-34','8A82701991A46857-FICTS-01-13','8A82701991A46857-uuuuu-01-E3','InChI=1S/C16H30O3/c1-3-5-6-7-8-9-10-11-12-13-15(17)14-16(18)19-4-2/h3-14H2,1-2H3','InChIKey=WQTNJLRLUQMQEL-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)CC(=O)OCC',NULL),
	(195388,9,0,NULL,'Consistent with Molecular Formula','C23H34Cl2O5',461.4246,NULL,'785032C7960DE5FD-FICuS-01-61','785032C7960DE5FD-FICTS-01-40','785032C7960DE5FD-uuuuu-01-10','InChI=1S/C23H34Cl2O5/c1-13(26)30-12-19(28)23(29)9-6-17-15-10-18(24)22(25)11-14(27)4-7-20(22,2)16(15)5-8-21(17,23)3/h14-18,27,29H,4-12H2,1-3H3','InChIKey=RBBIHEUAYKTXTF-UHFFFAOYSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CC(Cl)C4(Cl)CC(O)CCC4(C)C3CCC21C','1'),
	(195389,9,0,NULL,'Consistent with Molecular Formula','C23H34Cl2O3',429.4258,NULL,'6B33F22B823C7EA7-FICuS-01-65','6B33F22B823C7EA7-FICTS-01-44','6B33F22B823C7EA7-uuuuu-01-14','InChI=1S/C23H34Cl2O3/c1-13(26)17-5-6-18-16-11-20(24)23(25)12-15(28-14(2)27)7-10-22(23,4)19(16)8-9-21(17,18)3/h15-20H,5-12H2,1-4H3','InChIKey=MCHDCPCXPLWLEJ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)=O)CCC4C3CC(Cl)C2(Cl)C1','1'),
	(195390,9,0,NULL,'Consistent with Molecular Formula','C21H32Cl2O3',403.388,NULL,'45363788079DC062-FICuS-01-32','45363788079DC062-FICTS-01-11','45363788079DC062-uuuuu-01-E1','InChI=1S/C21H32Cl2O3/c1-12(24)21(26)9-6-16-14-10-17(22)20(23)11-13(25)4-7-18(20,2)15(14)5-8-19(16,21)3/h13-17,25-26H,4-11H2,1-3H3','InChIKey=BKJFWXHLRIBAOQ-UHFFFAOYSA-N','CC(=O)C1(O)CCC2C3CC(Cl)C4(Cl)CC(O)CCC4(C)C3CCC21C','1'),
	(195391,0,0,NULL,'Consistent with Molecular Formula','C25H18N2',346.4306,NULL,'DCA7E5DCB35039DA-FICuS-01-92','DCA7E5DCB35039DA-FICTS-01-71','DCA7E5DCB35039DA-uuuuu-01-41','InChI=1S/C25H18N2/c26-19-13-9-17(10-14-19)18-11-15-20(16-12-18)27-25-23-7-3-1-5-21(23)22-6-2-4-8-24(22)25/h1-16H,26H2','InChIKey=ANSREIKDVPMXPG-UHFFFAOYSA-N','Nc1ccc(-c2ccc(N=C3c4ccccc4-c4ccccc43)cc2)cc1',NULL),
	(195392,1,0,'69914-63-2','No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C Cl ]','C9H9ClHgO',369.2125,NULL,'4C10BEA154E48E3A-FICuS-01-6B','4C10BEA154E48E3A-FICTS-01-4A','4C10BEA154E48E3A-uuuuu-01-1A','InChI=1S/C9H9O.ClH.Hg/c1-7-6-8-4-2-3-5-9(8)10-7;;/h2-5,7H,1,6H2;1H;/q;;+1/p-1','InChIKey=APHHUZKTBRXNCE-UHFFFAOYSA-M','Cl[Hg]CC1Cc2ccccc2O1','1'),
	(195393,1,0,'7420-87-3','Consistent with Molecular Formula','C6H10O2',114.1438,'Pentanedial, 2-methyl-','BFA3DCA44C92AA22-FICuS-01-87','BFA3DCA44C92AA22-FICTS-01-66','BFA3DCA44C92AA22-uuuuu-01-36','InChI=1S/C6H10O2/c1-6(5-8)3-2-4-7/h4-6H,2-3H2,1H3','InChIKey=IQKPRZPVTQHVOY-UHFFFAOYSA-N','CC(C=O)CCC=O','1'),
	(195394,0,0,'1953-55-5','Consistent with Molecular Formula','C10H14O6S2',294.337,'p-Xylene-.alpha.,.alpha.\'-diol, dimethanesulfonate','C3471EC09517EAEC-FICuS-01-75','C3471EC09517EAEC-FICTS-01-54','C3471EC09517EAEC-uuuuu-01-24','InChI=1S/C10H14O6S2/c1-17(11,12)15-7-9-3-5-10(6-4-9)8-16-18(2,13)14/h3-6H,7-8H2,1-2H3','InChIKey=ZIMCLCZANGOZDU-UHFFFAOYSA-N','CS(=O)(=O)OCc1ccc(COS(C)(=O)=O)cc1',NULL),
	(195395,2,0,NULL,'Consistent with Molecular Formula','C18H22O6S2',398.4882,NULL,'D66E58DF374A2F08-FICuS-01-72','D66E58DF374A2F08-FICTS-01-51','D66E58DF374A2F08-uuuuu-01-21','InChI=1S/C18H22O6S2/c1-13(23-25(3,19)20)15-5-9-17(10-6-15)18-11-7-16(8-12-18)14(2)24-26(4,21)22/h5-14H,1-4H3','InChIKey=MFHQITAUKCVLMB-UHFFFAOYSA-N','CC(OS(C)(=O)=O)c1ccc(-c2ccc(C(C)OS(C)(=O)=O)cc2)cc1','1'),
	(195396,0,0,NULL,'Consistent with Molecular Formula','C16H18O6S2',370.4346,NULL,'BDD40746AA1A0D63-FICuS-01-67','BDD40746AA1A0D63-FICTS-01-46','BDD40746AA1A0D63-uuuuu-01-16','InChI=1S/C16H18O6S2/c1-23(17,18)21-11-13-3-7-15(8-4-13)16-9-5-14(6-10-16)12-22-24(2,19)20/h3-10H,11-12H2,1-2H3','InChIKey=VATPFZGXJCECSD-UHFFFAOYSA-N','CS(=O)(=O)OCc1ccc(-c2ccc(COS(C)(=O)=O)cc2)cc1',NULL),
	(195397,0,0,NULL,'Consistent with Molecular Formula','C18H22O8S2',430.487,NULL,'B2922862F8F8D871-FICuS-01-58','B2922862F8F8D871-FICTS-01-37','B2922862F8F8D871-uuuuu-01-07','InChI=1S/C18H22O8S2/c1-27(19,20)25-13-11-23-17-7-3-15(4-8-17)16-5-9-18(10-6-16)24-12-14-26-28(2,21)22/h3-10H,11-14H2,1-2H3','InChIKey=YQCCLMUKGVFSMF-UHFFFAOYSA-N','CS(=O)(=O)OCCOc1ccc(-c2ccc(OCCOS(C)(=O)=O)cc2)cc1',NULL),
	(195398,0,0,'152-22-7','Consistent with Molecular Formula','C8H20ClNO',181.7051,NULL,'394595A5A6D6185D-FICuS-01-53','394595A5A6D6185D-FICTS-01-32','1B30C60F3A4432FB-uuuuu-01-04','InChI=1S/C8H20NO.ClH/c1-4-9(5-2,6-3)7-8-10;/h10H,4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=HABNQJVSCNCEQV-UHFFFAOYSA-M','CC[N+](CC)(CC)CCO.[Cl-]',NULL),
	(195399,0,0,'64923-60-0','Consistent with Molecular Formula','C7H16O6S2',260.3198,NULL,'E7713EBEE48468E8-FICuS-01-7A','E7713EBEE48468E8-FICTS-01-59','E7713EBEE48468E8-uuuuu-01-29','InChI=1S/C7H16O6S2/c1-4-7(5-12-14(2,8)9)6-13-15(3,10)11/h7H,4-6H2,1-3H3','InChIKey=PINZPBHJCPSYTN-UHFFFAOYSA-N','CCC(COS(C)(=O)=O)COS(C)(=O)=O',NULL),
	(195400,0,0,'17388-84-0','Consistent with Molecular Formula','C9H20O9S3',368.4316,'1,1,1-Tris(methanesulfonyloxymethyl)propane\n1,3-Propanediol, 2-ethyl-2-(hydroxymethyl)-, tris(methanesulfonate)\n1,3-Propanediol, 2-ethyl-2-(hydroxymethyl)-, trimethanesulfonate','926E190DD486CC5C-FICuS-01-6F','926E190DD486CC5C-FICTS-01-4E','926E190DD486CC5C-uuuuu-01-1E','InChI=1S/C9H20O9S3/c1-5-9(6-16-19(2,10)11,7-17-20(3,12)13)8-18-21(4,14)15/h5-8H2,1-4H3','InChIKey=WOXAMMSGNUZZEV-UHFFFAOYSA-N','CCC(COS(C)(=O)=O)(COS(C)(=O)=O)COS(C)(=O)=O',NULL),
	(195401,0,0,'5145-67-5','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'9DFC5B7C9B18DDC0-FICuS-01-9D','9DFC5B7C9B18DDC0-FICTS-01-7C','9DFC5B7C9B18DDC0-uuuuu-01-4C','InChI=1S/C8H11NO2/c1-2-11-8(10)7-9-5-3-4-6-9/h3-6H,2,7H2,1H3','InChIKey=XNFYRQFECVTJBW-UHFFFAOYSA-N','CCOC(=O)Cn1cccc1',NULL),
	(195402,0,0,'28485-17-8','Consistent with Molecular Formula','C7H8N2O4',184.1512,NULL,'6EA465F872EAB543-FICuS-01-6D','159438D847872D86-FICTS-01-1E','6EA465F872EAB543-uuuuu-01-1C','InChI=1S/C7H8N2O4/c1-2-13-6(11)4-3-8-7(12)9-5(4)10/h3H,2H2,1H3,(H2,8,9,10,12)','InChIKey=MKNYHTGOVKPZMU-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(195403,0,0,'5145-67-5','Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'9DFC5B7C9B18DDC0-FICuS-01-9D','9DFC5B7C9B18DDC0-FICTS-01-7C','9DFC5B7C9B18DDC0-uuuuu-01-4C','InChI=1S/C8H11NO2/c1-2-11-8(10)7-9-5-3-4-6-9/h3-6H,2,7H2,1H3','InChIKey=XNFYRQFECVTJBW-UHFFFAOYSA-N','CCOC(=O)Cn1cccc1',NULL),
	(195404,0,0,'2846-90-4','Consistent with Molecular Formula','C5H4N4S',152.1734,NULL,'41B2814BB4DE6300-FICuS-01-47','41B2814BB4DE6300-FICTS-01-26','41B2814BB4DE6300-uuuuu-01-F6','InChI=1S/C5H4N4S/c6-4-3-5(8-1-7-4)10-2-9-3/h1-2H,(H2,6,7,8)','InChIKey=XLQTXFKCBDQZSN-UHFFFAOYSA-N','Nc1ncnc2scnc12',NULL),
	(195405,0,0,'90324-27-9','Consistent with Molecular Formula','C9H8N6',200.2024,NULL,'CDAA6BC8842F2584-FICuS-01-7A','CDAA6BC8842F2584-FICTS-01-59','CDAA6BC8842F2584-uuuuu-01-29','InChI=1S/C9H8N6/c1-3-10-8(11-4-1)14-7-15-9-12-5-2-6-13-9/h1-7H,(H,10,11,12,13,14,15)','InChIKey=AERHPCDLUFORMI-UHFFFAOYSA-N','C(=N/c1ncccn1)\\Nc1ncccn1',NULL),
	(195406,0,2,'89418-54-2','Consistent with Molecular Formula','C6H6N6O5',242.1506,NULL,'F14DF3D041076306-FICuS-01-3E','9FE579953F53B550-FICTS-01-3A','4B0B71FA5E9AA3A9-uuuuu-01-2F','InChI=1S/C6H6N6O5/c7-6(10-12(15)16)9-8-3-4-1-2-5(17-4)11(13)14/h1-3H,(H3,7,9,10)/b8-3+','InChIKey=QBICJDABHFNUDF-FPYGCLRLSA-N','N/C(=N\\N=C\\c1ccc([N+](=O)[O-])o1)N[N+](=O)[O-]','1'),
	(195407,0,2,NULL,'Consistent with Molecular Formula','C6H6N6O4S',258.2112,NULL,'25759AA3DC910D46-FICuS-01-57','A5B3EDAA626B3551-FICTS-01-4A','66D56738AC7ED6A4-uuuuu-01-22','InChI=1S/C6H6N6O4S/c7-6(10-12(15)16)9-8-3-4-1-2-5(17-4)11(13)14/h1-3H,(H3,7,9,10)/b8-3+','InChIKey=DFDQRUYXEHIGMQ-FPYGCLRLSA-N','N/C(=N\\N=C\\c1ccc([N+](=O)[O-])s1)N[N+](=O)[O-]','1'),
	(195408,0,0,NULL,'Consistent with Molecular Formula','C7H12N2O3',172.1834,NULL,'748D5F50034BB938-FICuS-01-4D','748D5F50034BB938-FICTS-01-2C','748D5F50034BB938-uuuuu-01-FC','InChI=1S/C7H12N2O3/c1-2-3-8-6(11)7(12)9-4-5-10/h2,10H,1,3-5H2,(H,8,11)(H,9,12)','InChIKey=FHYPXEIQEDPRIA-UHFFFAOYSA-N','C=CCNC(=O)C(=O)NCCO',NULL),
	(195409,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O3S',308.3544,NULL,'5AB0FF9453D74C60-FICuS-01-68','5AB0FF9453D74C60-FICTS-01-47','5AB0FF9453D74C60-uuuuu-01-17','InChI=1S/C13H16N4O3S/c1-20-13-5-4-11(10-12(13)16)21(18,19)17(8-2-6-14)9-3-7-15/h4-5,10H,2-3,8-9,16H2,1H3','InChIKey=DBGZFUDFJSVVTN-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N(CCC#N)CCC#N)cc1N',NULL),
	(195410,0,0,NULL,'Consistent with Molecular Formula','C11H20O6',248.2754,NULL,'0AE70ABFBB41A863-FICuS-01-78','0AE70ABFBB41A863-FICTS-01-57','0AE70ABFBB41A863-uuuuu-01-27','InChI=1S/C11H20O6/c1-5-14-9(12)16-7-11(3,4)8-17-10(13)15-6-2/h5-8H2,1-4H3','InChIKey=PFOPYIWDISOWNQ-UHFFFAOYSA-N','CCOC(=O)OCC(C)(C)COC(=O)OCC',NULL),
	(195411,0,0,NULL,'Consistent with Molecular Formula','C22H26O6',386.4438,NULL,'608404A328D166FD-FICuS-01-46','608404A328D166FD-FICTS-01-25','608404A328D166FD-uuuuu-01-F5','InChI=1S/C22H26O6/c1-3-25-21(23)27-15-19-11-7-17(8-12-19)5-6-18-9-13-20(14-10-18)16-28-22(24)26-4-2/h7-14H,3-6,15-16H2,1-2H3','InChIKey=WQNBRKAZGQLSKC-UHFFFAOYSA-N','CCOC(=O)OCc1ccc(CCc2ccc(COC(=O)OCC)cc2)cc1',NULL),
	(195412,0,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'37EF999E112CEC32-FICuS-01-70','37EF999E112CEC32-FICTS-01-4F','37EF999E112CEC32-uuuuu-01-1F','InChI=1S/C20H22O6/c1-5-23-19(21)25-15-7-9-17(13(3)11-15)18-10-8-16(12-14(18)4)26-20(22)24-6-2/h7-12H,5-6H2,1-4H3','InChIKey=VQBKPVYSNXRRAL-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(-c2ccc(OC(=O)OCC)cc2C)c(C)c1',NULL),
	(195413,0,0,'51616-09-2','Consistent with Molecular Formula','C9H9BrO3',245.0723,NULL,'60DCE47E376BDA27-FICuS-01-79','60DCE47E376BDA27-FICTS-01-58','60DCE47E376BDA27-uuuuu-01-28','InChI=1S/C9H9BrO3/c10-5-6-13-8-3-1-7(2-4-8)9(11)12/h1-4H,5-6H2,(H,11,12)','InChIKey=ADGSEDROJNHXDK-UHFFFAOYSA-N','O=C(O)c1ccc(OCCBr)cc1',NULL),
	(195414,0,0,'446-08-2','Consistent with Molecular Formula','C7H6FNO2',155.1283,NULL,'DDBE12064AE92328-FICuS-01-61','DDBE12064AE92328-FICTS-01-40','DDBE12064AE92328-uuuuu-01-10','InChI=1S/C7H6FNO2/c8-4-1-2-6(9)5(3-4)7(10)11/h1-3H,9H2,(H,10,11)','InChIKey=FPQMGQZTBWIHDN-UHFFFAOYSA-N','Nc1ccc(F)cc1C(=O)O',NULL),
	(195415,0,0,'13749-55-8','Consistent with Molecular Formula','C9H19NS',173.3158,NULL,'B1B43147C76A0195-FICuS-01-3F','B1B43147C76A0195-FICTS-01-1E','B1B43147C76A0195-uuuuu-01-EE','InChI=1S/C9H19NS/c1-3-5-7-10(9-11)8-6-4-2/h9H,3-8H2,1-2H3','InChIKey=CAFIJTOSFTXYRS-UHFFFAOYSA-N','CCCCN(C=S)CCCC',NULL),
	(195416,0,0,NULL,'Consistent with Molecular Formula','C21H42O8S2',486.678,NULL,'F72D7E7CFCB79C1D-FICuS-01-A3','F72D7E7CFCB79C1D-FICTS-01-82','F72D7E7CFCB79C1D-uuuuu-01-52','InChI=1S/C21H42O8S2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21(22)29-20(18-27-30(2,23)24)19-28-31(3,25)26/h20H,4-19H2,1-3H3','InChIKey=YXSVBFGEYHAJNG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OC(COS(C)(=O)=O)COS(C)(=O)=O',NULL),
	(195417,1,0,'68146-52-1','Consistent with Molecular Formula','C21H42O8S2',486.678,NULL,'23FAE9F08DF61437-FICuS-01-6E','23FAE9F08DF61437-FICTS-01-4D','23FAE9F08DF61437-uuuuu-01-1D','InChI=1S/C21H42O8S2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21(22)27-18-20(29-31(3,25)26)19-28-30(2,23)24/h20H,4-19H2,1-3H3','InChIKey=IKLNERRJRIZDAH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC(COS(C)(=O)=O)OS(C)(=O)=O','1'),
	(195418,1,0,NULL,'Consistent with Molecular Formula','C23H46O8S2',514.7316,NULL,'7CBE70E195E4EB92-FICuS-01-7E','7CBE70E195E4EB92-FICTS-01-5D','7CBE70E195E4EB92-uuuuu-01-2D','InChI=1S/C23H46O8S2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23(24)29-20-22(31-33(3,27)28)21-30-32(2,25)26/h22H,4-21H2,1-3H3','InChIKey=AGHBGGGPLMYPSF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COS(C)(=O)=O)OS(C)(=O)=O','1'),
	(195419,0,0,NULL,'Consistent with Molecular Formula','C19H39NO10S3',537.6978,NULL,'941C431403AA56E7-FICuS-01-40','941C431403AA56E7-FICTS-01-1F','941C431403AA56E7-uuuuu-01-EF','InChI=1S/C19H39NO10S3/c1-5-6-7-8-9-10-11-12-13-14-18(21)20-19(15-28-31(2,22)23,16-29-32(3,24)25)17-30-33(4,26)27/h5-17H2,1-4H3,(H,20,21)','InChIKey=FBWHHHDGRFOJFG-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(COS(C)(=O)=O)(COS(C)(=O)=O)COS(C)(=O)=O',NULL),
	(195420,0,0,NULL,'Consistent with Molecular Formula','C20H42O14S2',570.6634,NULL,'6EB9F5F77C449E46-FICuS-01-7F','6EB9F5F77C449E46-FICTS-01-5E','6EB9F5F77C449E46-uuuuu-01-2E','InChI=1S/C20H42O14S2/c1-35(21,22)33-19-17-31-15-13-29-11-9-27-7-5-25-3-4-26-6-8-28-10-12-30-14-16-32-18-20-34-36(2,23)24/h3-20H2,1-2H3','InChIKey=MKINVEYAQPGNRV-UHFFFAOYSA-N','CS(=O)(=O)OCCOCCOCCOCCOCCOCCOCCOCCOCCOS(C)(=O)=O',NULL),
	(195421,0,0,'55775-97-8','Consistent with Molecular Formula','C7H3Cl2NO4',236.011,NULL,'6E5508A9922FC5C8-FICuS-01-64','6E5508A9922FC5C8-FICTS-01-43','6E5508A9922FC5C8-uuuuu-01-13','InChI=1S/C7H3Cl2NO4/c8-3-1-2-4(10(13)14)6(9)5(3)7(11)12/h1-2H,(H,11,12)','InChIKey=PCIHIUCCINHORT-UHFFFAOYSA-N','O=C(O)c1c(Cl)ccc([N+](=O)[O-])c1Cl',NULL),
	(195422,1,0,'19967-57-8','Consistent with Molecular Formula','C3H5BrO',136.9759,'Propanal, 2-bromo-','6992A66CECD8B9E5-FICuS-01-8A','6992A66CECD8B9E5-FICTS-01-69','6992A66CECD8B9E5-uuuuu-01-39','InChI=1S/C3H5BrO/c1-3(4)2-5/h2-3H,1H3','InChIKey=BJRXZMCJFCAZDL-UHFFFAOYSA-N','CC(Br)C=O','1'),
	(195423,2,0,'17795-24-3','Consistent with Molecular Formula','C6H13NO3S',179.2336,NULL,'006DDEF64DEB324D-FICuS-01-82','006DDEF64DEB324D-FICTS-01-61','006DDEF64DEB324D-uuuuu-01-31','InChI=1S/C6H13NO3S/c1-2-3-11(10)4-5(7)6(8)9/h5H,2-4,7H2,1H3,(H,8,9)','InChIKey=JZKMSAGUCSIIAH-UHFFFAOYSA-N','CCCS(=O)CC(N)C(=O)O','1'),
	(195424,0,0,NULL,'Consistent with Molecular Formula','C7H11N3S',169.244,NULL,'74E7E7C1CF5348B1-FICuS-01-6E','74E7E7C1CF5348B1-FICTS-01-4D','74E7E7C1CF5348B1-uuuuu-01-1D','InChI=1S/C7H11N3S/c1-3-11-7-9-5(2)4-6(8)10-7/h4H,3H2,1-2H3,(H2,8,9,10)','InChIKey=CORPVZUJJFZQFQ-UHFFFAOYSA-N','CCSc1nc(C)cc(N)n1',NULL),
	(195425,0,0,'3385-47-5','Consistent with Molecular Formula','C13H25ClN2',244.8069,NULL,'3679BB412BFD9A5C-FICuS-01-79','3679BB412BFD9A5C-FICTS-01-58','36851CA414704312-uuuuu-01-CB','InChI=1S/C13H24N2.ClH/c1-3-7-12(8-4-1)14-11-15-13-9-5-2-6-10-13;/h11-13H,1-10H2,(H,14,15);1H','InChIKey=PSHFTAAJPJMFSE-UHFFFAOYSA-N','C(=N/C1CCCCC1)\\NC1CCCCC1.Cl',NULL),
	(195426,1,0,'17464-96-9','Consistent with Molecular Formula','C4H9NO3',119.12,'Carbamic acid, 2-hydroxypropyl ester\n1,2-Propanediol, 1-carbamate\n1,2-Propanediol, 1-carbamate','019F4013921EE924-FICuS-01-34','019F4013921EE924-FICTS-01-13','019F4013921EE924-uuuuu-01-E3','InChI=1S/C4H9NO3/c1-3(6)2-8-4(5)7/h3,6H,2H2,1H3,(H2,5,7)','InChIKey=YCDWNZGUODQFGU-UHFFFAOYSA-N','CC(O)COC(N)=O','1'),
	(195427,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'04EE8FD150C3984A-FICuS-01-69','04EE8FD150C3984A-FICTS-01-48','04EE8FD150C3984A-uuuuu-01-18','InChI=1S/C9H8N2O4/c12-7-3-6-8(13)10-1-2-11(6)4-5(7)9(14)15/h3-4H,1-2H2,(H,10,13)(H,14,15)','InChIKey=ZTRYWKSDFOGORG-UHFFFAOYSA-N','O=C(O)c1cn2c(cc1=O)C(=O)NCC2',NULL),
	(195428,0,0,NULL,'Consistent with Molecular Formula','C6H10F4O6S2',318.255,NULL,'38D3EA38CFE744F6-FICuS-01-83','38D3EA38CFE744F6-FICTS-01-62','38D3EA38CFE744F6-uuuuu-01-32','InChI=1S/C6H10F4O6S2/c1-17(11,12)15-3-5(7,8)6(9,10)4-16-18(2,13)14/h3-4H2,1-2H3','InChIKey=WFOMOVAOKRKYOW-UHFFFAOYSA-N','CS(=O)(=O)OCC(F)(F)C(F)(F)COS(C)(=O)=O',NULL),
	(195429,0,0,NULL,'Consistent with Molecular Formula','C11H9N5S',243.2856,NULL,'5145B6938BFBF63B-FICuS-01-6D','E4CCFB539C372063-FICTS-01-46','5145B6938BFBF63B-uuuuu-01-1C','InChI=1S/C11H9N5S/c17-10-8-9(13-6-12-8)15-11(16-10)14-7-4-2-1-3-5-7/h1-6H,(H3,12,13,14,15,16,17)','InChIKey=STQCWQXPQQADHB-UHFFFAOYSA-N','S=c1nc(Nc2ccccc2)[nH]c2nc[nH]c12',NULL),
	(195430,0,0,NULL,'Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'702B81EFAA09485E-FICuS-01-67','47EE957E1CDE9156-FICTS-01-57','702B81EFAA09485E-uuuuu-01-16','InChI=1S/C7H9N5S/c1-12(2)7-10-5-4(6(13)11-7)8-3-9-5/h3H,1-2H3,(H2,8,9,10,11,13)','InChIKey=VXLWZQSFTAUUSA-UHFFFAOYSA-N','CN(C)c1nc(=S)c2[nH]cnc2[nH]1',NULL),
	(195431,0,0,NULL,'Consistent with Molecular Formula','C11H9N5S',243.2856,NULL,'5145B6938BFBF63B-FICuS-01-6D','E4CCFB539C372063-FICTS-01-46','5145B6938BFBF63B-uuuuu-01-1C','InChI=1S/C11H9N5S/c17-10-8-9(13-6-12-8)15-11(16-10)14-7-4-2-1-3-5-7/h1-6H,(H3,12,13,14,15,16,17)','InChIKey=STQCWQXPQQADHB-UHFFFAOYSA-N','S=c1nc(Nc2ccccc2)[nH]c2nc[nH]c12',NULL),
	(195432,0,0,NULL,'Consistent with Molecular Formula','C10H13N5S',235.3062,NULL,'F1D20203016D399C-FICuS-01-3C','3E16809759107DC8-FICTS-01-22','F1D20203016D399C-uuuuu-01-EB','InChI=1S/C10H13N5S/c16-9-7-8(12-6-11-7)13-10(14-9)15-4-2-1-3-5-15/h6H,1-5H2,(H2,11,12,13,14,16)','InChIKey=PBFLIPQFDZSHGQ-UHFFFAOYSA-N','S=c1nc(N2CCCCC2)[nH]c2nc[nH]c12',NULL),
	(195433,5,0,NULL,'Consistent with Molecular Formula','C11H14N4O5S',314.3154,NULL,'F9CC675030B1AB81-FICuS-01-60','F9CC675030B1AB81-FICTS-01-3F','F9CC675030B1AB81-uuuuu-01-0F','InChI=1S/C11H14N4O5S/c16-1-4-6(17)7(18)8(19)11(20-4)21-10-5-9(13-2-12-5)14-3-15-10/h2-4,6-8,11,16-19H,1H2,(H,12,13,14,15)','InChIKey=NHEYDIBIIVVJLP-UHFFFAOYSA-N','OCC1OC(Sc2ncnc3nc[nH]c23)C(O)C(O)C1O','1'),
	(195434,1,0,NULL,'Consistent with Molecular Formula','C6H11NO7S',241.2154,NULL,'0C6AD357A1326015-FICuS-01-37','0C6AD357A1326015-FICTS-01-16','0C6AD357A1326015-uuuuu-01-E6','InChI=1S/C6H11NO7S/c1-15(11,12)14-3-5(8)13-2-4(7)6(9)10/h4H,2-3,7H2,1H3,(H,9,10)','InChIKey=GLWLFNYQMLRJFH-UHFFFAOYSA-N','CS(=O)(=O)OCC(=O)OCC(N)C(=O)O','1'),
	(195435,2,0,'19432-20-3','Consistent with Molecular Formula','C6H10Cl2O4S2',281.1686,'1,4-Cyclohexanedisulfonyl chloride','08A60A3B090971BE-FICuS-01-4D','08A60A3B090971BE-FICTS-01-2C','08A60A3B090971BE-uuuuu-01-FC','InChI=1S/C6H10Cl2O4S2/c7-13(9,10)5-1-2-6(4-3-5)14(8,11)12/h5-6H,1-4H2','InChIKey=XWBRKSYSGZGRDQ-UHFFFAOYSA-N','O=S(=O)(Cl)C1CCC(S(=O)(=O)Cl)CC1','1'),
	(195436,0,0,'81-58-3','Consistent with Molecular Formula','C14H4Cl4O2',345.9964,'1,4,5,8-Tetrachloroanthraquinone\n1,4,5,8-Tetrachloro-9,10-anthraquinone\n9,10-Anthracenedione, 1,4,5,8-tetrachloro-\nAnthraquinone, 1,4,5,8-tetrachloro-','251AD9492FFF8EFE-FICuS-01-96','251AD9492FFF8EFE-FICTS-01-75','251AD9492FFF8EFE-uuuuu-01-45','InChI=1S/C14H4Cl4O2/c15-5-1-2-6(16)10-9(5)13(19)11-7(17)3-4-8(18)12(11)14(10)20/h1-4H','InChIKey=DUJPMUKIEFLXRE-UHFFFAOYSA-N','O=C1c2c(Cl)ccc(Cl)c2C(=O)c2c(Cl)ccc(Cl)c21',NULL),
	(195437,1,0,NULL,'Consistent with Molecular Formula','C5H7NNaO3S2',216.225,NULL,'9D95B4A8F9EDC00E-FICuS-01-91','9D95B4A8F9EDC00E-FICTS-01-70','167258A7999672A6-uuuuu-01-EC','InChI=1S/C5H7NO3S2.Na/c6-5(11(7,8)9)4-2-1-3-10-4;/h1-3,5H,6H2,(H,7,8,9);/q;+1','InChIKey=JXUUNLDBMWPJCL-UHFFFAOYSA-N','NC(c1cccs1)S(=O)(=O)O.[Na+]','1'),
	(195438,0,0,NULL,'Consistent with Molecular Formula','C18H13N5O16S4',683.5646,NULL,'0482F83D83C19714-FICuS-01-3E','D3251FA5BC6FB0AD-FICTS-01-69','0482F83D83C19714-uuuuu-01-ED','InChI=1S/C18H13N5O16S4/c24-16-14(22-20-9-5-7(40(28,29)30)1-3-11(9)42(34,35)36)13(18(26)27)15(17(25)19-16)23-21-10-6-8(41(31,32)33)2-4-12(10)43(37,38)39/h1-6H,(H,26,27)(H2,19,24,25)(H,28,29,30)(H,31,32,33)(H,34,35,36)(H,37,38,39)','InChIKey=QHQPELPOLYNOHX-UHFFFAOYSA-N','O=C(O)c1c(/N=N/c2cc(S(=O)(=O)O)ccc2S(=O)(=O)O)c(O)[nH]c(=O)c1/N=N/c1cc(S(=O)(=O)O)ccc1S(=O)(=O)O',NULL),
	(195439,0,0,'18619-18-6','Consistent with Molecular Formula','C8H7ClO2S',202.6551,'o-Chlorophenyl thioacetate\no-Chlorophenylmercaptoacetic acid\nAcetic acid, [(2-chlorophenyl)thio]-\nAcetic acid, [(o-chlorophenyl)thio]-','16DEC1FD00248484-FICuS-01-53','16DEC1FD00248484-FICTS-01-32','16DEC1FD00248484-uuuuu-01-02','InChI=1S/C8H7ClO2S/c9-6-3-1-2-4-7(6)12-5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=DRTNNSJQBCUQML-UHFFFAOYSA-N','O=C(O)CSc1ccccc1Cl',NULL),
	(195440,0,0,'4264-00-0','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'58C4418FE996DDF2-FICuS-01-7B','58C4418FE996DDF2-FICTS-01-5A','58C4418FE996DDF2-uuuuu-01-2A','InChI=1S/C9H9NO4/c11-8(12)6-14-9(13)10-7-4-2-1-3-5-7/h1-5H,6H2,(H,10,13)(H,11,12)','InChIKey=SPMZZYXFYBELDZ-UHFFFAOYSA-N','O=C(O)COC(=O)Nc1ccccc1',NULL),
	(195441,0,0,'85-20-1','Consistent with Molecular Formula','C8H3Cl5O2S',340.4355,'[(Pentachlorophenyl)thio]acetic acid\nAcetic acid, [(pentachlorophenyl)thio]-\nAcetic acid, [(pentachlorophenyl)thio]-','685BA1F0F72959FE-FICuS-01-75','685BA1F0F72959FE-FICTS-01-54','685BA1F0F72959FE-uuuuu-01-24','InChI=1S/C8H3Cl5O2S/c9-3-4(10)6(12)8(7(13)5(3)11)16-1-2(14)15/h1H2,(H,14,15)','InChIKey=JVQGHFVSGQXEGI-UHFFFAOYSA-N','O=C(O)CSc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(195442,1,0,NULL,'Consistent with Molecular Formula','C9H5Cl5OS',338.4629,NULL,'575FDC56DD640434-FICuS-01-5D','575FDC56DD640434-FICTS-01-3C','575FDC56DD640434-uuuuu-01-0C','InChI=1S/C9H5Cl5OS/c10-4-5(11)7(13)9(8(14)6(4)12)16-2-3-1-15-3/h3H,1-2H2','InChIKey=NXNWMAHNYHIDGS-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c(SCC2CO2)c(Cl)c1Cl','1'),
	(195443,1,0,NULL,'Consistent with Molecular Formula','C9H5Cl5OS',338.4629,NULL,'575FDC56DD640434-FICuS-01-5D','575FDC56DD640434-FICTS-01-3C','575FDC56DD640434-uuuuu-01-0C','InChI=1S/C9H5Cl5OS/c10-4-5(11)7(13)9(8(14)6(4)12)16-2-3-1-15-3/h3H,1-2H2','InChIKey=NXNWMAHNYHIDGS-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c(SCC2CO2)c(Cl)c1Cl','1'),
	(195444,0,0,'19921-53-0','Consistent with Molecular Formula','C5H6N2S3',190.2958,NULL,'5865E5B22F56B436-FICuS-01-4F','D475205B1D32AD27-FICTS-01-2B','5865E5B22F56B436-uuuuu-01-FE','InChI=1S/C5H6N2S3/c1-2-3-9-5-7-6-4(8)10-5/h2H,1,3H2,(H,6,8)','InChIKey=FXDDCOLZXCRMHY-UHFFFAOYSA-N','C=CCSc1n[nH]c(=S)s1',NULL),
	(195445,0,0,NULL,'Consistent with Molecular Formula','C8H10N2S3',230.3604,NULL,'01D6FF4B0FA9BD5D-FICuS-01-93','01D6FF4B0FA9BD5D-FICTS-01-72','01D6FF4B0FA9BD5D-uuuuu-01-42','InChI=1S/C8H10N2S3/c1-3-5-11-7-9-10-8(13-7)12-6-4-2/h3-4H,1-2,5-6H2','InChIKey=BYRUAQOKMKJTFU-UHFFFAOYSA-N','C=CCSc1nnc(SCC=C)s1',NULL),
	(195446,0,0,'7653-68-1','Consistent with Molecular Formula','C4H6N2O4S3',242.2824,NULL,'2EEE4BFB38649826-FICuS-01-74','2EEE4BFB38649826-FICTS-01-53','2EEE4BFB38649826-uuuuu-01-23','InChI=1S/C4H6N2O4S3/c1-12(7,8)3-5-6-4(11-3)13(2,9)10/h1-2H3','InChIKey=NMRDWXDZQQIHQU-UHFFFAOYSA-N','CS(=O)(=O)c1nnc(S(C)(=O)=O)s1',NULL),
	(195447,1,0,NULL,'Consistent with Molecular Formula','C7H15NO5S',225.2592,NULL,'19534B7F45104F96-FICuS-01-3F','19534B7F45104F96-FICTS-01-1E','19534B7F45104F96-uuuuu-01-EE','InChI=1S/C7H15NO5S/c1-14(11,12)13-5-3-2-4-6(8)7(9)10/h6H,2-5,8H2,1H3,(H,9,10)','InChIKey=SRLVTMSEWPRZLA-UHFFFAOYSA-N','CS(=O)(=O)OCCCCC(N)C(=O)O','1'),
	(195448,0,0,'5069-75-0','Consistent with Molecular Formula','C12H9Cl2N5S',326.2026,NULL,'706E439CD7061540-FICuS-01-37','706E439CD7061540-FICTS-01-16','706E439CD7061540-uuuuu-01-E6','InChI=1S/C12H9Cl2N5S/c13-7-2-1-6(3-8(7)14)4-20-11-9-10(17-5-16-9)18-12(15)19-11/h1-3,5H,4H2,(H3,15,16,17,18,19)','InChIKey=BQDMFCWVDWFLSU-UHFFFAOYSA-N','Nc1nc(SCc2ccc(Cl)c(Cl)c2)c2[nH]cnc2n1',NULL),
	(195449,0,0,'17467-35-5','Consistent with Molecular Formula','C3H5N3S',115.1526,'1,2,4-Thiadiazol-5-amine, 3-methyl-\n1,2,4-Thiadiazole, 5-amino-3-methyl-','685CAE5DCF3C99BA-FICuS-01-A0','685CAE5DCF3C99BA-FICTS-01-7F','685CAE5DCF3C99BA-uuuuu-01-4F','InChI=1S/C3H5N3S/c1-2-5-3(4)7-6-2/h1H3,(H2,4,5,6)','InChIKey=DJKUIGPCSNRFRK-UHFFFAOYSA-N','Cc1nsc(N)n1',NULL),
	(195450,0,0,NULL,'Consistent with Molecular Formula','C4H8N4S',144.194,NULL,'830EC8AB925730DB-FICuS-01-65','D1E0B136E44CAB13-FICTS-01-43','830EC8AB925730DB-uuuuu-01-14','InChI=1S/C4H8N4S/c5-2-1-3-6-4(9)8-7-3/h1-2,5H2,(H2,6,7,8,9)','InChIKey=XVKUCNAFKNLILH-UHFFFAOYSA-N','NCCc1nc(=S)[nH][nH]1',NULL),
	(195451,0,0,'7257-59-2','Consistent with Molecular Formula','C6H6N2O2S',170.1856,NULL,'C0E240B297E4E346-FICuS-01-54','C0E240B297E4E346-FICTS-01-33','C0E240B297E4E346-uuuuu-01-03','InChI=1S/C6H6N2O2S/c7-11-6-4-2-1-3-5(6)8(9)10/h1-4H,7H2','InChIKey=LOVVSIULYJABJF-UHFFFAOYSA-N','NSc1ccccc1[N+](=O)[O-]',NULL),
	(195452,0,0,'3641-13-2','Consistent with Molecular Formula','C3H4N4O2',128.0902,'1H-1,2,4-Triazole-3-carboxylic acid, 5-amino-\ns-Triazole-3-carboxylic acid, 5-amino-\ns-Triazole-3-carboxylic acid, 5-amino-','E964C56CEB690345-FICuS-01-62','E964C56CEB690345-FICTS-01-41','E964C56CEB690345-uuuuu-01-11','InChI=1S/C3H4N4O2/c4-3-5-1(2(8)9)6-7-3/h(H,8,9)(H3,4,5,6,7)','InChIKey=MVRGLMCHDCMPKD-UHFFFAOYSA-N','Nc1n[nH]c(C(=O)O)n1',NULL),
	(195453,0,0,'27277-03-8','Consistent with Molecular Formula','C3H6N4O',114.1066,NULL,'B5DBAF79302638BE-FICuS-01-78','9EDF707F96C91977-FICTS-01-55','B5DBAF79302638BE-uuuuu-01-27','InChI=1S/C3H6N4O/c4-3-5-2(1-8)6-7-3/h8H,1H2,(H3,4,5,6,7)','InChIKey=WQWSMVWRGAFPJX-UHFFFAOYSA-N','Nc1n[nH]c(CO)n1',NULL),
	(195454,0,1,NULL,'Consistent with Molecular Formula','C14H18N8O5',378.3468,NULL,'E4BC8075A0D57405-FICuS-01-53','62A5B67CEB64302A-FICTS-01-3D','E4BC8075A0D57405-uuuuu-01-02','InChI=1S/C14H18N8O5/c1-4-27-14(26)22(12-16-8(3)6-10(24)18-12)21-13(25)20-19-11-15-7(2)5-9(23)17-11/h5-6H,4H2,1-3H3,(H,16,18,24)(H2,20,21,25)(H2,15,17,19,23)','InChIKey=QVFKRWNHZNLQPX-UHFFFAOYSA-N','CCOC(=O)N(NC(=O)N/N=c1/[nH]c(C)cc(=O)[nH]1)c1nc(=O)cc(C)[nH]1','1'),
	(195455,0,0,'2915-43-7','Consistent with Molecular Formula','C12H8N6',236.2354,NULL,'2266A8045D8FCD97-FICuS-01-62','2266A8045D8FCD97-FICTS-01-41','2266A8045D8FCD97-uuuuu-01-11','InChI=1S/C12H8N6/c13-17-15-11-5-1-9(2-6-11)10-3-7-12(8-4-10)16-18-14/h1-8H','InChIKey=XUGUHTGSMPZQIW-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(-c2ccc(N=[N+]=[N-])cc2)cc1',NULL),
	(195456,0,0,'6427-97-0','Consistent with Molecular Formula','C12H8N6S',268.2954,NULL,'8C07F70F5EDFB092-FICuS-01-7D','8C07F70F5EDFB092-FICTS-01-5C','8C07F70F5EDFB092-uuuuu-01-2C','InChI=1S/C12H8N6S/c13-17-15-9-1-5-11(6-2-9)19-12-7-3-10(4-8-12)16-18-14/h1-8H','InChIKey=IJVLOKVOTHKDOK-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(Sc2ccc(N=[N+]=[N-])cc2)cc1',NULL),
	(195457,0,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,NULL,'0069399541A7A254-FICuS-01-29','0069399541A7A254-FICTS-01-08','0069399541A7A254-uuuuu-01-D8','InChI=1S/C21H24O6/c1-3-24-20(22)26-14-18-9-5-16(6-10-18)13-17-7-11-19(12-8-17)15-27-21(23)25-4-2/h5-12H,3-4,13-15H2,1-2H3','InChIKey=IHRAMFJOWOXECC-UHFFFAOYSA-N','CCOC(=O)OCc1ccc(Cc2ccc(COC(=O)OCC)cc2)cc1',NULL),
	(195458,0,0,NULL,'Consistent with Molecular Formula','C14H18O6',282.2926,NULL,'A2E6ABF86C1BAA93-FICuS-01-90','A2E6ABF86C1BAA93-FICTS-01-6F','A2E6ABF86C1BAA93-uuuuu-01-3F','InChI=1S/C14H18O6/c1-3-17-13(15)19-9-11-6-5-7-12(8-11)10-20-14(16)18-4-2/h5-8H,3-4,9-10H2,1-2H3','InChIKey=BCTPYMQSUFLNEI-UHFFFAOYSA-N','CCOC(=O)OCc1cccc(COC(=O)OCC)c1',NULL),
	(195459,0,0,'91773-89-6','Consistent with Molecular Formula','C7H17ClN2',164.6777,NULL,'0436BC7818EAF67A-FICuS-01-6B','0436BC7818EAF67A-FICTS-01-4A','04CA1B9D27672F34-uuuuu-01-03','InChI=1S/C7H16N2.ClH/c1-6(2)8-5-9-7(3)4;/h5-7H,1-4H3,(H,8,9);1H','InChIKey=GDGJOQWXXQZKLD-UHFFFAOYSA-N','CC(C)/N=C/NC(C)C.Cl',NULL),
	(195460,0,0,'26907-35-7','Consistent with Molecular Formula','C5H4N6S2',212.2468,NULL,'D0EEE28BEB636133-FICuS-01-73','D0EEE28BEB636133-FICTS-01-52','D0EEE28BEB636133-uuuuu-01-22','InChI=1S/C5H4N6S2/c1(6-4-10-8-2-12-4)7-5-11-9-3-13-5/h1-3H,(H,6,7,10,11)','InChIKey=KVOZCHMPXZDMOP-UHFFFAOYSA-N','C(=N/c1nncs1)\\Nc1nncs1',NULL),
	(195461,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C Cl ]','C6H6ClHgNO2S',392.2219,NULL,'056A41DFB2211887-FICuS-01-41','056A41DFB2211887-FICTS-01-20','056A41DFB2211887-uuuuu-01-F0','InChI=1S/C6H6NO2S.ClH.Hg/c7-10(8,9)6-4-2-1-3-5-6;;/h2-5H,(H2,7,8,9);1H;/q;;+1/p-1','InChIKey=VYLUATQMUQWKFK-UHFFFAOYSA-M','NS(=O)(=O)c1ccc([Hg]Cl)cc1',NULL),
	(195462,0,0,NULL,'Consistent with Molecular Formula','C6H9ClN2OS',192.6629,NULL,'6B8D04479B95AE76-FICuS-01-66','5CF0C94507FA7C43-FICTS-01-48','6B71A3A2A4187738-uuuuu-01-F4','InChI=1S/C6H8N2OS.ClH/c9-4-1-2-10-6-5(4)7-3-8-6;/h7,9H,1-3H2;1H','InChIKey=XVRZFYRJCBGMGE-UHFFFAOYSA-N','Cl.OC1=C2NCN=C2SCC1',NULL),
	(195463,0,0,'17452-09-4','Consistent with Molecular Formula','C9H8N2S',176.2356,NULL,'B17C6131D48AD787-FICuS-01-5A','553302B388E9F64A-FICTS-01-2C','B17C6131D48AD787-uuuuu-01-09','InChI=1S/C9H8N2S/c12-9-10-6-7-11(9)8-4-2-1-3-5-8/h1-7H,(H,10,12)','InChIKey=VXEUGLRMYAXWKM-UHFFFAOYSA-N','S=c1[nH]ccn1-c1ccccc1',NULL),
	(195464,0,0,'622-75-3','Consistent with Molecular Formula','C10H8N2',156.1866,'p-Xylylene dicyanide\np-Bis(cyanomethyl)benzene\np-Phenylenediacetonitrile\n1,4-PHENYLENEDIACETONITRILE\n1,4-Bis(cyanomethyl)benzene\np-(Cyanomethyl)benzyl cyanide\n1,4-Benzenediacetonitrile\np-Benzenediacetonitrile','EB4B30AFEE87BF5E-FICuS-01-A9','EB4B30AFEE87BF5E-FICTS-01-88','EB4B30AFEE87BF5E-uuuuu-01-58','InChI=1S/C10H8N2/c11-7-5-9-1-2-10(4-3-9)6-8-12/h1-4H,5-6H2','InChIKey=FUQCKESKNZBNOG-UHFFFAOYSA-N','N#CCc1ccc(CC#N)cc1',NULL),
	(195465,1,1,NULL,'Consistent with Molecular Formula','C13H14N2O3S',278.3252,NULL,'1F9264686FA58C21-FICuS-01-51','1F9264686FA58C21-FICTS-01-30','1F9264686FA58C21-uuuuu-01-00','InChI=1S/C13H14N2O3S/c1-17-10-5-3-2-4-9(10)8-11-12(16)18-15-7-6-14-13(15)19-11/h2-5,8,13-14H,6-7H2,1H3','InChIKey=MPXYJZXBBXAWJU-UHFFFAOYSA-N','COc1ccccc1/C=C1/SC2NCCN2OC1=O','1'),
	(195466,1,1,'4627-61-6','Consistent with Molecular Formula','C23H41NO5',411.5806,NULL,'08F557B0B25C3A7D-FICuS-01-63','08F557B0B25C3A7D-FICTS-01-42','45AEAC90CB88CF71-uuuuu-01-38','InChI=1S/C23H41NO5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21(25)24-20(23(28)29)18-19-22(26)27/h9-10,20H,2-8,11-19H2,1H3,(H,24,25)(H,26,27)(H,28,29)/b10-9-','InChIKey=UUFVSGRELDGPGL-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)NC(CCC(=O)O)C(=O)O','1'),
	(195467,0,0,'68787-52-0','Consistent with Molecular Formula','C7H6N4S',178.2112,NULL,'B3E6B0E2A8D4CBBE-FICuS-01-9D','B3E6B0E2A8D4CBBE-FICTS-01-7C','B3E6B0E2A8D4CBBE-uuuuu-01-4C','InChI=1S/C7H6N4S/c8-7-11-10-6(12-7)5-2-1-3-9-4-5/h1-4H,(H2,8,11)','InChIKey=MCYHQUZTYSVDHW-UHFFFAOYSA-N','Nc1nnc(-c2cccnc2)s1',NULL),
	(195468,0,0,'5526-04-5','Consistent with Molecular Formula','C13H13N5S',271.3392,NULL,'2299FB09BA5A9A00-FICuS-01-61','2299FB09BA5A9A00-FICTS-01-40','2299FB09BA5A9A00-uuuuu-01-10','InChI=1S/C13H13N5S/c1-8-3-2-4-9(5-8)6-19-12-10-11(16-7-15-10)17-13(14)18-12/h2-5,7H,6H2,1H3,(H3,14,15,16,17,18)','InChIKey=BXJZXAJSTYOXDG-UHFFFAOYSA-N','Cc1cccc(CSc2nc(N)nc3nc[nH]c23)c1',NULL),
	(195469,0,0,'35377-93-6','Consistent with Molecular Formula','C38H30O2',518.6538,NULL,'AC8106BF5005018D-FICuS-01-49','AC8106BF5005018D-FICTS-01-28','AC8106BF5005018D-uuuuu-01-F8','InChI=1S/C38H30O2/c39-37(31-13-5-1-6-14-31,32-15-7-2-8-16-32)35-25-21-29(22-26-35)30-23-27-36(28-24-30)38(40,33-17-9-3-10-18-33)34-19-11-4-12-20-34/h1-28,39-40H','InChIKey=MAMMGQCWGLHZPH-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccc(-c2ccc(C(O)(c3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(195470,1,0,NULL,'Consistent with Molecular Formula','C26H17BrO',425.3237,NULL,'48327A5F67A56887-FICuS-01-4B','48327A5F67A56887-FICTS-01-2A','48327A5F67A56887-uuuuu-01-FA','InChI=1S/C26H17BrO/c1-16-10-13-25-23(14-16)26(21-8-4-5-9-24(21)28-25)20-7-3-2-6-18(20)19-12-11-17(27)15-22(19)26/h2-15H,1H3','InChIKey=QRNPBWGAQICLGS-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(c3ccccc3O2)c2ccccc2-c2ccc(Br)cc21','1'),
	(195471,1,0,NULL,'Consistent with Molecular Formula','C11H12ClNO2S',257.7343,NULL,'4FEED3A66D63D8C5-FICuS-01-90','4FEED3A66D63D8C5-FICTS-01-6F','4F12744352EE018B-uuuuu-01-F1','InChI=1S/C11H11NO2S.ClH/c13-11(14)9-7-15-10(12-9)6-8-4-2-1-3-5-8;/h1-5,9H,6-7H2,(H,13,14);1H','InChIKey=ZDROOMRBNPSBJL-UHFFFAOYSA-N','Cl.O=C(O)C1CSC(Cc2ccccc2)=N1','1'),
	(195472,0,0,'2937-80-6','Consistent with Molecular Formula','C2H6N4OS',134.1556,NULL,'750B6525A724EB15-FICuS-01-42','750B6525A724EB15-FICTS-01-21','750B6525A724EB15-uuuuu-01-F1','InChI=1S/C2H6N4OS/c3-1(7)5-6-2(4)8/h(H3,3,5,7)(H3,4,6,8)','InChIKey=NCXADAULCYRZML-UHFFFAOYSA-N','NC(=O)NNC(N)=S',NULL),
	(195473,0,0,'7346-35-2','Consistent with Molecular Formula','C6H8N2S2',172.2626,NULL,'CD554520F512F3CD-FICuS-01-61','CD554520F512F3CD-FICTS-01-40','CD554520F512F3CD-uuuuu-01-10','InChI=1S/C6H8N2S2/c7-5-9-3-1-2-4-10-6-8/h1-4H2','InChIKey=SDOXAONWZOPJRB-UHFFFAOYSA-N','N#CSCCCCSC#N',NULL),
	(195474,0,1,NULL,'Consistent with Molecular Formula','C21H39NNaO4',392.5332,NULL,'F9753FD63F6B9158-FICuS-01-6D','F9753FD63F6B9158-FICTS-01-4C','7292D3D95F1023F0-uuuuu-01-F5','InChI=1S/C21H39NO4.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-26-21(25)22-19-20(23)24;/h9-10H,2-8,11-19H2,1H3,(H,22,25)(H,23,24);/q;+1','InChIKey=RMUKJBLDYRCSCF-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCOC(=O)NCC(=O)O.[Na+]','1'),
	(195475,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2S2',310.3882,NULL,'88401A503F88EC2A-FICuS-01-56','0B62C4FC5D21A8E3-FICTS-01-4D','88401A503F88EC2A-uuuuu-01-05','InChI=1S/C12H14N4O2S2/c1-7-5-9(17)15-11(13-7)19-3-4-20-12-14-8(2)6-10(18)16-12/h5-6H,3-4H2,1-2H3,(H,13,15,17)(H,14,16,18)','InChIKey=MNKICFCQADTDDS-UHFFFAOYSA-N','Cc1cc(=O)nc(SCCSc2nc(=O)cc(C)[nH]2)[nH]1',NULL),
	(195476,1,0,'17046-24-1','Consistent with Molecular Formula','C9H13NO5',215.2054,NULL,'C92415F7260B68F7-FICuS-01-51','C92415F7260B68F7-FICTS-01-30','C92415F7260B68F7-uuuuu-01-00','InChI=1S/C9H13NO5/c1-3-14-8(12)5-7(10-6-11)9(13)15-4-2/h7H,3-5H2,1-2H3','InChIKey=GQPSHLZKDVRQFJ-UHFFFAOYSA-N','CCOC(=O)CC(N=C=O)C(=O)OCC','1'),
	(195477,1,0,NULL,'Consistent with Molecular Formula','C18H17I2NO4',565.1456,NULL,'AC35A3DE2DE5D4B1-FICuS-01-8B','AC35A3DE2DE5D4B1-FICTS-01-6A','AC35A3DE2DE5D4B1-uuuuu-01-3A','InChI=1S/C18H17I2NO4/c1-2-25-18(24)15(21-17(23)12-6-4-3-5-7-12)10-11-8-13(19)16(22)14(20)9-11/h3-9,15,22H,2,10H2,1H3,(H,21,23)','InChIKey=LMPGZRBXGQHUBL-UHFFFAOYSA-N','CCOC(=O)C(Cc1cc(I)c(O)c(I)c1)NC(=O)c1ccccc1','1'),
	(195478,0,1,'17886-71-4','Consistent with Molecular Formula','C12H10N2OS',230.2838,NULL,'5470455C1868BBA2-FICuS-01-46','5470455C1868BBA2-FICTS-01-25','5470455C1868BBA2-uuuuu-01-F5','InChI=1S/C12H10N2OS/c15-11-10(8-9-4-2-1-3-5-9)16-12-13-6-7-14(11)12/h1-5,8H,6-7H2','InChIKey=UHSMCZORRGOZFU-UHFFFAOYSA-N','O=c1/c(=C/c2ccccc2)sc2n1CCN=2','1'),
	(195479,0,0,NULL,'Consistent with Molecular Formula','C14H17NO5S',311.352,NULL,'D7C2E0F0FA185068-FICuS-01-65','D7C2E0F0FA185068-FICTS-01-44','D7C2E0F0FA185068-uuuuu-01-14','InChI=1S/C14H17NO5S/c16-9-7-15(8-10-17)21(19,20)14-6-5-13(18)11-3-1-2-4-12(11)14/h1-6,16-18H,7-10H2','InChIKey=RQWOGBSHNRZWBP-UHFFFAOYSA-N','O=S(=O)(c1ccc(O)c2ccccc12)N(CCO)CCO',NULL),
	(195480,0,0,'5697-20-1','Consistent with Molecular Formula','C7H7NOS',153.1984,NULL,'5854D550175FFAFB-FICuS-01-6D','5854D550175FFAFB-FICTS-01-4C','5854D550175FFAFB-uuuuu-01-1C','InChI=1S/C7H7NOS/c8-7(9)5-3-1-2-4-6(5)10/h1-4,10H,(H2,8,9)','InChIKey=RIDMSOMIFFTEJO-UHFFFAOYSA-N','NC(=O)c1ccccc1S',NULL),
	(195481,2,0,NULL,'Consistent with Molecular Formula','C11H15O3P',226.2115,NULL,'932B013BAC778CA2-FICuS-01-5D','932B013BAC778CA2-FICTS-01-3C','932B013BAC778CA2-uuuuu-01-0C','InChI=1S/C11H15O3P/c1-2-10-8-13-15(12,14-9-10)11-6-4-3-5-7-11/h3-7,10H,2,8-9H2,1H3','InChIKey=BJBYKWQZVLAJFC-UHFFFAOYSA-N','CCC1COP(=O)(c2ccccc2)OC1','1'),
	(195482,0,0,NULL,'Consistent with Molecular Formula','C8H10N8O',234.22,NULL,'EAD439C27417D7D2-FICuS-01-6A','93A0728D68525097-FICTS-01-12','EAD439C27417D7D2-uuuuu-01-19','InChI=1S/C8H10N8O/c1-5(13-7-9-3-11-15-7)2-6(17)14-8-10-4-12-16-8/h3-4H,2H2,1H3,(H,9,11,15)(H2,10,12,14,16,17)','InChIKey=QIMZTRDWUBCXJT-UHFFFAOYSA-N','C/C(CC(=O)Nc1nc[nH]n1)=N\\c1nc[nH]n1',NULL),
	(195483,0,0,NULL,'Consistent with Molecular Formula','C8H6N4S4',286.4022,NULL,'2EDF436349876248-FICuS-01-48','54ED5C90B0B88736-FICTS-01-3D','2EDF436349876248-uuuuu-01-F7','InChI=1S/C8H6N4S4/c13-5-1-3-9-7(11-5)15-16-8-10-4-2-6(14)12-8/h1-4H,(H,9,11,13)(H,10,12,14)','InChIKey=UMCYRESQZVIMJI-UHFFFAOYSA-N','S=c1cc[nH]c(SSc2nc(=S)cc[nH]2)n1',NULL),
	(195484,1,0,NULL,'Consistent with Molecular Formula','C16H13I2NO4',537.092,NULL,'8116FA421704C0AD-FICuS-01-48','8116FA421704C0AD-FICTS-01-27','8116FA421704C0AD-uuuuu-01-F7','InChI=1S/C16H13I2NO4/c17-11-6-9(7-12(18)14(11)20)8-13(16(22)23)19-15(21)10-4-2-1-3-5-10/h1-7,13,20H,8H2,(H,19,21)(H,22,23)','InChIKey=BLECSSAZEIAUNH-UHFFFAOYSA-N','O=C(NC(Cc1cc(I)c(O)c(I)c1)C(=O)O)c1ccccc1','1'),
	(195485,0,0,'6473-98-9','Consistent with Molecular Formula','C3H7N5',113.1218,NULL,'16417BD7CA4E7EE1-FICuS-01-76','16417BD7CA4E7EE1-FICTS-01-55','16417BD7CA4E7EE1-uuuuu-01-25','InChI=1S/C3H7N5/c1-7-3(4)8(2)6-5-7/h4H,1-2H3','InChIKey=BBHVKOFBTGXECP-UHFFFAOYSA-N','Cn1nnn(C)c1=N',NULL),
	(195486,1,0,'17046-23-0','Consistent with Molecular Formula','C10H15NO5',229.2322,NULL,'2537C46EFF9BA944-FICuS-01-73','2537C46EFF9BA944-FICTS-01-52','2537C46EFF9BA944-uuuuu-01-22','InChI=1S/C10H15NO5/c1-3-15-9(13)6-5-8(11-7-12)10(14)16-4-2/h8H,3-6H2,1-2H3','InChIKey=TZTLQVZEVNEAQD-UHFFFAOYSA-N','CCOC(=O)CCC(N=C=O)C(=O)OCC','1'),
	(195487,0,0,'54286-77-0','Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'A05EA52B3F8465B5-FICuS-01-63','E33F7A5F7B291CDE-FICTS-01-6B','A05EA52B3F8465B5-uuuuu-01-12','InChI=1S/C7H9N3O2/c1-4-3-6(12)10-7(8-4)9-5(2)11/h3H,1-2H3,(H2,8,9,10,11,12)','InChIKey=ZJOARMJWPCGSBT-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)cc(C)[nH]1',NULL),
	(195488,0,0,NULL,'Consistent with Molecular Formula','C6H4N2O2S2',200.2298,NULL,'B6BBED23DB44AF88-FICuS-01-96','B6BBED23DB44AF88-FICTS-01-75','B6BBED23DB44AF88-uuuuu-01-45','InChI=1S/C6H4N2O2S2/c9-7(11)5-1-2-6(4-3-5)8(10)12/h1-4H','InChIKey=DTHYXCBFINXBQU-UHFFFAOYSA-N','[O-][N+](=S)c1ccc([N+]([O-])=S)cc1',NULL),
	(195489,0,0,'1120-88-3','Consistent with Molecular Formula','C5H6N2',94.1158,NULL,'878BCFAFB0D0286E-FICuS-01-8B','878BCFAFB0D0286E-FICTS-01-6A','878BCFAFB0D0286E-uuuuu-01-3A','InChI=1S/C5H6N2/c1-5-2-3-6-7-4-5/h2-4H,1H3','InChIKey=AIKUBOPKWKZULG-UHFFFAOYSA-N','Cc1ccnnc1',NULL),
	(195490,0,0,'20964-55-0','Consistent with Molecular Formula','C9H8N4O2',204.1878,NULL,'D3F237426BBB6710-FICuS-01-50','7D3DE515EC244C26-FICTS-01-45','D3F237426BBB6710-uuuuu-01-FF','InChI=1S/C9H8N4O2/c14-8-11-7(12-9(15)13-8)10-6-4-2-1-3-5-6/h1-5H,(H3,10,11,12,13,14,15)','InChIKey=VUIKYRBPWMVBKY-UHFFFAOYSA-N','O=c1nc(Nc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(195491,1,0,'19911-08-1','Consistent with Molecular Formula','C11H23O4P',250.2741,NULL,'4EC82E4CB28D25AD-FICuS-01-85','4EC82E4CB28D25AD-FICTS-01-64','4EC82E4CB28D25AD-uuuuu-01-34','InChI=1S/C11H23O4P/c1-3-5-7-14-16(12,10-11-9-13-11)15-8-6-4-2/h11H,3-10H2,1-2H3','InChIKey=DJOAZSTVXRNKDG-UHFFFAOYSA-N','CCCCOP(=O)(CC1CO1)OCCCC','1'),
	(195492,0,0,'5069-78-3','Consistent with Molecular Formula','C13H13N5S',271.3392,NULL,'8D012D8C87E1F5E8-FICuS-01-72','8D012D8C87E1F5E8-FICTS-01-51','8D012D8C87E1F5E8-uuuuu-01-21','InChI=1S/C13H13N5S/c1-8-4-2-3-5-9(8)6-19-12-10-11(16-7-15-10)17-13(14)18-12/h2-5,7H,6H2,1H3,(H3,14,15,16,17,18)','InChIKey=GIGKRPZYSKLSAO-UHFFFAOYSA-N','Cc1ccccc1CSc1nc(N)nc2nc[nH]c12',NULL),
	(195493,0,0,NULL,'Consistent with Molecular Formula','C19H13N5O2S',375.404,NULL,'EA1FC42EEC497223-FICuS-01-75','EA1FC42EEC497223-FICTS-01-54','EA1FC42EEC497223-uuuuu-01-24','InChI=1S/C19H13N5O2S/c25-16(12-7-3-1-4-8-12)23-19-22-15-14(20-11-21-15)17(24-19)27-18(26)13-9-5-2-6-10-13/h1-11H,(H2,20,21,22,23,24,25)','InChIKey=JDTDHMWNTBSOCI-UHFFFAOYSA-N','O=C(Nc1nc(SC(=O)c2ccccc2)c2[nH]cnc2n1)c1ccccc1',NULL),
	(195494,0,0,'5069-70-5','Consistent with Molecular Formula','C12H9N5O2S',287.2954,NULL,'B5C114BBDFFC86CD-FICuS-01-A3','04ED61CA4BA002C5-FICTS-01-3F','B5C114BBDFFC86CD-uuuuu-01-52','InChI=1S/C12H9N5O2S/c18-17(19)9-3-1-2-8(4-9)5-20-12-10-11(14-6-13-10)15-7-16-12/h1-4,6-7H,5H2,(H,13,14,15,16)','InChIKey=FNVOBLSMDWVABY-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(CSc2ncnc3nc[nH]c23)c1',NULL),
	(195495,0,0,'28860-25-5','Consistent with Molecular Formula','C4H9NO',87.1212,NULL,'5E52D5C1611C38BE-FICuS-01-62','5E52D5C1611C38BE-FICTS-01-41','5E52D5C1611C38BE-uuuuu-01-11','InChI=1S/C4H9NO/c1-3-5(2)4-6/h4H,3H2,1-2H3','InChIKey=FJLHLDBEZKTSOK-UHFFFAOYSA-N','CCN(C)C=O',NULL),
	(195496,0,0,NULL,'Consistent with Molecular Formula','C17H35NO',269.4696,NULL,'70CB6FEC568EE368-FICuS-01-85','70CB6FEC568EE368-FICTS-01-64','70CB6FEC568EE368-uuuuu-01-34','InChI=1S/C17H35NO/c1-16(2)11-7-5-9-13-18(15-19)14-10-6-8-12-17(3)4/h15-17H,5-14H2,1-4H3','InChIKey=SYLLZBVFEHZOOW-UHFFFAOYSA-N','CC(C)CCCCCN(C=O)CCCCCC(C)C',NULL),
	(195497,0,0,'2443-50-7','Consistent with Molecular Formula','C12H17ClN4OS2',332.8655,NULL,'C9818BB54989E113-FICuS-01-55','C9818BB54989E113-FICTS-01-34','C97D2C507604385D-uuuuu-01-FC','InChI=1S/C12H16N4OS2.ClH/c1-7-10(3-4-17)19-12(18)16(7)6-9-5-14-8(2)15-11(9)13;/h5,17H,3-4,6H2,1-2H3,(H2,13,14,15);1H','InChIKey=NHFMLLXRGZBGQO-UHFFFAOYSA-N','Cc1ncc(Cn2c(C)c(CCO)sc2=S)c(N)n1.Cl',NULL),
	(195498,0,0,NULL,'Consistent with Molecular Formula','C6H12N2OS',160.2336,NULL,'584C2F9907D2D2A2-FICuS-01-5B','584C2F9907D2D2A2-FICTS-01-3A','584C2F9907D2D2A2-uuuuu-01-0A','InChI=1S/C6H12N2OS/c1-2-7(1)10-8-3-5-9-6-4-8/h1-6H2','InChIKey=OZKNCYSUEGDTEN-UHFFFAOYSA-N','C1CN(SN2CC2)CCO1',NULL),
	(195499,0,0,'1080-79-1','Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'38F29C595CD045EA-FICuS-01-6F','38F29C595CD045EA-FICTS-01-4E','38F29C595CD045EA-uuuuu-01-1E','InChI=1S/C9H12N2O4/c1-3-14-8(12)6-7(11-5-10-6)9(13)15-4-2/h5H,3-4H2,1-2H3,(H,10,11)','InChIKey=NQKKUSLBNWTXQI-UHFFFAOYSA-N','CCOC(=O)c1nc[nH]c1C(=O)OCC',NULL),
	(195500,0,0,'69039-88-9','Consistent with Molecular Formula','C9H12N2O4S',244.2648,NULL,'B1A87373C3FF232D-FICuS-01-64','3CDD12F143298D0C-FICTS-01-3F','B1A87373C3FF232D-uuuuu-01-13','InChI=1S/C9H12N2O4S/c1-3-14-7(12)5-6(8(13)15-4-2)11-9(16)10-5/h3-4H2,1-2H3,(H2,10,11,16)','InChIKey=WSUPBCLPPKCHHU-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(=S)[nH]c1C(=O)OCC',NULL),
	(195501,0,0,NULL,'Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'93B1074ABF233C62-FICuS-01-4D','93B1074ABF233C62-FICTS-01-2C','93B1074ABF233C62-uuuuu-01-FC','InChI=1S/C5H5N3O4/c1-7-2-6-4(8(11)12)3(7)5(9)10/h2H,1H3,(H,9,10)','InChIKey=XYGGCGCFZDEPOI-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1C(=O)O',NULL),
	(195502,0,0,'53074-86-5','Consistent with Molecular Formula','C8H14O2S2',206.3174,NULL,'38073C85CE9A61A1-FICuS-01-57','38073C85CE9A61A1-FICTS-01-36','38073C85CE9A61A1-uuuuu-01-06','InChI=1S/C8H14O2S2/c1-3-5-11-7(9)8(10)12-6-4-2/h3-6H2,1-2H3','InChIKey=WULSPXZVONWXMG-UHFFFAOYSA-N','CCCSC(=O)C(=O)SCCC',NULL),
	(195503,0,0,'17896-84-3','Consistent with Molecular Formula','C13H12N2O5',276.2482,NULL,'38A44B6BB97E9E2D-FICuS-01-80','38A44B6BB97E9E2D-FICTS-01-5F','38A44B6BB97E9E2D-uuuuu-01-2F','InChI=1S/C13H12N2O5/c16-10(14-6-5-11(17)18)7-15-12(19)8-3-1-2-4-9(8)13(15)20/h1-4H,5-7H2,(H,14,16)(H,17,18)','InChIKey=QEFDVIRGCVDRLF-UHFFFAOYSA-N','O=C(O)CCNC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(195504,0,0,NULL,'Consistent with Molecular Formula','C7H12N2O6S',252.2416,NULL,'052E9FBDD6B9AA52-FICuS-01-86','052E9FBDD6B9AA52-FICTS-01-65','77D7C7A124F8DFF0-uuuuu-01-2F','InChI=1S/C7H10N2O2.H2O4S/c1-2-11-7(10)6-3-5(8)4-9-6;1-5(2,3)4/h3-4,9H,2,8H2,1H3;(H2,1,2,3,4)','InChIKey=UNQSKCZHNBZGOG-UHFFFAOYSA-N','CCOC(=O)c1cc(N)c[nH]1.O=S(=O)(O)O',NULL),
	(195505,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O3S',271.3336,NULL,'6AAFADDE10A14084-FICuS-01-76','6AAFADDE10A14084-FICTS-01-55','6AAFADDE10A14084-uuuuu-01-25','InChI=1S/C11H17N3O3S/c1-3-14(4-2)11(15)13-9-5-7-10(8-6-9)18(12,16)17/h5-8H,3-4H2,1-2H3,(H,13,15)(H2,12,16,17)','InChIKey=MBTJAXUKBPNHRC-UHFFFAOYSA-N','CCN(CC)C(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(195506,0,0,NULL,'Consistent with Molecular Formula','C6H9N3OS2',203.2766,NULL,'E2E3C134E3BBFE01-FICuS-01-79','6671B72E69B2CB96-FICTS-01-41','E2E3C134E3BBFE01-uuuuu-01-28','InChI=1S/C6H9N3OS2/c1-2-3-4(10)7-5-8-9-6(11)12-5/h2-3H2,1H3,(H,9,11)(H,7,8,10)','InChIKey=GQBZNXDOIXRMFX-UHFFFAOYSA-N','CCCC(=O)Nc1n[nH]c(=S)s1',NULL),
	(195507,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O6',360.3256,NULL,'C69638ED71132CE2-FICuS-01-5B','C69638ED71132CE2-FICTS-01-3A','C69638ED71132CE2-uuuuu-01-0A','InChI=1S/C16H16N4O6/c1-19-9-12(20(25)26)8-13(19)16(24)18-11-4-2-10(3-5-11)15(23)17-7-6-14(21)22/h2-5,8-9H,6-7H2,1H3,(H,17,23)(H,18,24)(H,21,22)','InChIKey=WFWYMQOZZQMFAO-UHFFFAOYSA-N','Cn1cc([N+](=O)[O-])cc1C(=O)Nc1ccc(C(=O)NCCC(=O)O)cc1',NULL),
	(195508,0,0,'3376-36-1','Consistent with Molecular Formula','C10H13NO',163.2188,'2-Propanone, benzyloxime\nHydroxylamine, o-benzyl-N-isopropylidene-\nWLN: 1Y1&UNO1R\n2-Propanone, O-(phenylmethyl)oxime','6EDE9CB000622007-FICuS-01-4A','6EDE9CB000622007-FICTS-01-29','6EDE9CB000622007-uuuuu-01-F9','InChI=1S/C10H13NO/c1-9(2)11-12-8-10-6-4-3-5-7-10/h3-7H,8H2,1-2H3','InChIKey=IGLNBLSWLLNOLF-UHFFFAOYSA-N','CC(C)=NOCc1ccccc1',NULL),
	(195509,0,0,NULL,'Consistent with Molecular Formula','C6H9N3OS2',203.2766,NULL,'C8E1387D31CE247D-FICuS-01-6B','AF641C8144FBB22C-FICTS-01-4D','C8E1387D31CE247D-uuuuu-01-1A','InChI=1S/C6H9N3OS2/c1-3(2)4(10)7-5-8-9-6(11)12-5/h3H,1-2H3,(H,9,11)(H,7,8,10)','InChIKey=WXAOBZKGVROABL-UHFFFAOYSA-N','CC(C)C(=O)Nc1n[nH]c(=S)s1',NULL),
	(195510,0,0,NULL,'Consistent with Molecular Formula','C8H17ClN4O2',236.7009,NULL,'8125A77F09D9552C-FICuS-01-51','8125A77F09D9552C-FICTS-01-30','81D9009A36548C62-uuuuu-01-EB','InChI=1S/C8H16N4O2.ClH/c9-5-7(13)11-1-2-12(4-3-11)8(14)6-10;/h1-6,9-10H2;1H','InChIKey=SGQWNTCQUXQUSW-UHFFFAOYSA-N','Cl.NCC(=O)N1CCN(C(=O)CN)CC1',NULL),
	(195511,0,0,'1950-08-9','Consistent with Molecular Formula','C12H24N6P2S2',378.4293,'Thiodipin','FA5A1706B7752857-FICuS-01-4D','FA5A1706B7752857-FICTS-01-2C','FA5A1706B7752857-uuuuu-01-FC','InChI=1S/C12H24N6P2S2/c21-19(15-5-6-15,16-7-8-16)13-1-2-14(4-3-13)20(22,17-9-10-17)18-11-12-18/h1-12H2','InChIKey=QLCWKDAVQRSLQM-UHFFFAOYSA-N','S=P(N1CC1)(N1CC1)N1CCN(P(=S)(N2CC2)N2CC2)CC1',NULL),
	(195512,0,0,'6784-53-8','Consistent with Molecular Formula','C10H14N3OP',223.2139,'PDP\nPhenidet\nBis(1-ethylenimino)phosphoxyanilide\nPhosphine oxide, anilinobis(1-aziridinyl)-\nPhosphoramide, N,N\'-diethylene-N\'\'-phenyl-\nAziridine, 1,1\'-(anilinophosphinylidene)bis-\nPhosphine oxide, bis(1-aziridinyl)(phenylamino)-\nPhosphoric triamide, N,N\'-diethylene-N\'\'-phenyl-\nPhosphinic amide, P,P-bis(1-aziridinyl)-N-phenyl-\nPhosphinic amide, P,P-bis(1-aziridinyl)-N-phenyl-','5EBCF42222882A05-FICuS-01-50','5EBCF42222882A05-FICTS-01-2F','5EBCF42222882A05-uuuuu-01-FF','InChI=1S/C10H14N3OP/c14-15(12-6-7-12,13-8-9-13)11-10-4-2-1-3-5-10/h1-5H,6-9H2,(H,11,14)','InChIKey=GLASKHQEXPYJPF-UHFFFAOYSA-N','O=P(Nc1ccccc1)(N1CC1)N1CC1',NULL),
	(195513,0,1,NULL,'Consistent with Molecular Formula','C6H7NO4',157.1256,NULL,'02DBD94F1846265D-FICuS-01-5A','68E75B5DA2D7767C-FICTS-01-55','02DBD94F1846265D-uuuuu-01-09','InChI=1S/C6H7NO4/c1-4(8)11-7-5-2-3-10-6(5)9/h2-3H2,1H3/b7-5+','InChIKey=IHVDLGPSSLBMTP-FNORWQNLSA-N','CC(=O)O/N=C1\\CCOC1=O','1'),
	(195514,0,0,'19172-64-6','Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'4B552CF317D6DF8B-FICuS-01-7B','4B552CF317D6DF8B-FICTS-01-5A','4B552CF317D6DF8B-uuuuu-01-2A','InChI=1S/C21H17NO3/c23-20(18-12-6-2-7-13-18)22(16-17-10-4-1-5-11-17)25-21(24)19-14-8-3-9-15-19/h1-15H,16H2','InChIKey=PEECVTLRCGOIOI-UHFFFAOYSA-N','O=C(ON(Cc1ccccc1)C(=O)c1ccccc1)c1ccccc1',NULL),
	(195515,4,0,NULL,'Consistent with Molecular Formula','C8H17ClN2O',192.6881,NULL,'FEA90C99564E606E-FICuS-01-76','FEA90C99564E606E-FICTS-01-55','FE55AB7C69C3B920-uuuuu-01-2A','InChI=1S/C8H16N2O.ClH/c1-5-8(11)7-4-9-2-6(7)3-10-5;/h5-11H,2-4H2,1H3;1H','InChIKey=KUMIHICRAONAQR-UHFFFAOYSA-N','CC1NCC2CNCC2C1O.Cl','1'),
	(195516,0,0,'21352-21-6','Consistent with Molecular Formula','C6H7N3O',137.1408,NULL,'001CA729E6B3F5FA-FICuS-01-70','001CA729E6B3F5FA-FICTS-01-4F','001CA729E6B3F5FA-uuuuu-01-1F','InChI=1S/C6H7N3O/c1-5(10)9-6-4-7-2-3-8-6/h2-4H,1H3,(H,8,9,10)','InChIKey=UIXUTANILAAITF-UHFFFAOYSA-N','CC(=O)Nc1cnccn1',NULL),
	(195517,0,0,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'6C9A13391CDE228B-FICuS-01-65','6C9A13391CDE228B-FICTS-01-44','6C9A13391CDE228B-uuuuu-01-14','InChI=1S/C10H11NO3/c1-2-5-14-9-6-7(11)3-4-8(9)10(12)13/h2-4,6H,1,5,11H2,(H,12,13)','InChIKey=BWXFPDXHWDNBBY-UHFFFAOYSA-N','C=CCOc1cc(N)ccc1C(=O)O',NULL),
	(195518,0,0,NULL,'Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'8DC395B89736EF01-FICuS-01-66','8DC395B89736EF01-FICTS-01-45','8DC395B89736EF01-uuuuu-01-15','InChI=1S/C10H13NO/c1-3-6-11-10-7-9(12)5-4-8(10)2/h3-5,7,11-12H,1,6H2,2H3','InChIKey=JGVHIFAAWMLSBX-UHFFFAOYSA-N','C=CCNc1cc(O)ccc1C',NULL),
	(195519,0,0,'70265-43-9','Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'A634D4E1A4C9013A-FICuS-01-59','A634D4E1A4C9013A-FICTS-01-38','A634D4E1A4C9013A-uuuuu-01-08','InChI=1S/C9H18O3/c1-4-7-10-8-9(11-5-2)12-6-3/h4,9H,1,5-8H2,2-3H3','InChIKey=VUHKVRLLPJJROM-UHFFFAOYSA-N','C=CCOCC(OCC)OCC',NULL),
	(195520,0,0,NULL,'Consistent with Molecular Formula','C9H17NS2',203.36,NULL,'795CC7F987B7FC1D-FICuS-01-8E','795CC7F987B7FC1D-FICTS-01-6D','795CC7F987B7FC1D-uuuuu-01-3D','InChI=1S/C9H17NS2/c1-3-8(4-2)7-10-5-6-12-9(10)11/h8H,3-7H2,1-2H3','InChIKey=ARZBNELJPBMQSL-UHFFFAOYSA-N','CCC(CC)CN1CCSC1=S',NULL),
	(195521,0,0,'70183-93-6','Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'3E6A96D75440B18F-FICuS-01-5E','3E6A96D75440B18F-FICTS-01-3D','3E6A96D75440B18F-uuuuu-01-0D','InChI=1S/C7H9N3O4/c1-3-14-7(11)5-6(10(12)13)8-4-9(5)2/h4H,3H2,1-2H3','InChIKey=RZGNXWVBVNTXKJ-UHFFFAOYSA-N','CCOC(=O)c1c([N+](=O)[O-])ncn1C',NULL),
	(195522,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'70E2C9B043709937-FICuS-01-3D','70E2C9B043709937-FICTS-01-1C','70E2C9B043709937-uuuuu-01-EC','InChI=1S/C6H8N4O3/c1-7-6(11)4-5(10(12)13)8-3-9(4)2/h3H,1-2H3,(H,7,11)','InChIKey=GLXVFUGWBOEJPQ-UHFFFAOYSA-N','CNC(=O)c1c([N+](=O)[O-])ncn1C',NULL),
	(195523,0,0,NULL,'Consistent with Molecular Formula','C6H10N4O',154.1712,NULL,'63BEF47C7A71AB40-FICuS-01-72','63BEF47C7A71AB40-FICTS-01-51','63BEF47C7A71AB40-uuuuu-01-21','InChI=1S/C6H10N4O/c1-8-6(11)4-5(7)9-3-10(4)2/h3H,7H2,1-2H3,(H,8,11)','InChIKey=ZKLBVKAZENBDRQ-UHFFFAOYSA-N','CNC(=O)c1c(N)ncn1C',NULL),
	(195524,0,0,'2620-63-5','Consistent with Molecular Formula','C4H8N2O2',116.1194,NULL,'F03D6027A6E66732-FICuS-01-47','F03D6027A6E66732-FICTS-01-26','F03D6027A6E66732-uuuuu-01-F6','InChI=1S/C4H8N2O2/c1-3(7)6-2-4(5)8/h2H2,1H3,(H2,5,8)(H,6,7)','InChIKey=WQELDIQOHGAHEM-UHFFFAOYSA-N','CC(=O)NCC(N)=O',NULL),
	(195525,1,0,'22119-05-7','Consistent with Molecular Formula','C5H8O4S',164.1758,NULL,'F82C3B982C73F14A-FICuS-01-6B','F82C3B982C73F14A-FICTS-01-4A','F82C3B982C73F14A-uuuuu-01-1A','InChI=1S/C5H8O4S/c1-10-3(5(8)9)2-4(6)7/h3H,2H2,1H3,(H,6,7)(H,8,9)','InChIKey=RZBUKFQTUZLROF-UHFFFAOYSA-N','CSC(CC(=O)O)C(=O)O','1'),
	(195526,1,0,NULL,'Consistent with Molecular Formula','C11H14Cl2O4S',313.1952,NULL,'51D69C56A8159985-FICuS-01-4C','51D69C56A8159985-FICTS-01-2B','51D69C56A8159985-uuuuu-01-FB','InChI=1S/C11H14Cl2O4S/c1-9(17-18(14,15)7-6-12)8-16-11-4-2-10(13)3-5-11/h2-5,9H,6-8H2,1H3','InChIKey=GYKONYDAIQVFQF-UHFFFAOYSA-N','CC(COc1ccc(Cl)cc1)OS(=O)(=O)CCCl','1'),
	(195527,0,0,NULL,'Consistent with Molecular Formula','C15H13NO6',303.2708,NULL,'C317A274A32EC253-FICuS-01-4B','C317A274A32EC253-FICTS-01-2A','C317A274A32EC253-uuuuu-01-FA','InChI=1S/C15H13NO6/c1-9-7-13(17)22-10(2)14(9)15(18)21-8-11-3-5-12(6-4-11)16(19)20/h3-7H,8H2,1-2H3','InChIKey=RMHVSKYPORZDDO-UHFFFAOYSA-N','Cc1cc(=O)oc(C)c1C(=O)OCc1ccc([N+](=O)[O-])cc1',NULL),
	(195528,0,0,NULL,'Consistent with Molecular Formula','C16H16?N2NaO6S',387.362,NULL,'F329C315421214B6-FICuS-01-2D','F329C315421214B6-FICTS-01-0C','F329C315421214B6-uuuuu-01-DC','InChI=1S/C16H16N2O6S.Na/c19-15(20)9-17-11-1-5-13(6-2-11)25(23,24)14-7-3-12(4-8-14)18-10-16(21)22;/h1-8,17-18H,9-10H2,(H,19,20)(H,21,22);/q;+1','InChIKey=YVBPCUOOXMZNDY-UHFFFAOYSA-N','*.O=C(O)CNc1ccc(S(=O)(=O)c2ccc(NCC(=O)O)cc2)cc1.[Na+]',NULL),
	(195529,0,0,'89875-98-9','Consistent with Molecular Formula','C6H11ClN4',174.6327,NULL,'F35C7EA1E03318EE-FICuS-01-74','F35C7EA1E03318EE-FICTS-01-53','F3A0D944DFBEC1A0-uuuuu-01-3B','InChI=1S/C6H10N4.ClH/c1-4-9-3-5(8-2)6(7)10-4;/h3,8H,1-2H3,(H2,7,9,10);1H','InChIKey=XZHQOXMRKPNJOU-UHFFFAOYSA-N','CNc1cnc(C)nc1N.Cl',NULL),
	(195530,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O3S',230.241,NULL,'376D44973A3FD1FE-FICuS-01-70','D50EE668E230352F-FICTS-01-37','376D44973A3FD1FE-uuuuu-01-1F','InChI=1S/C7H10N4O3S/c1-2-14-6(13)4-3(5(12)11-8)9-7(15)10-4/h2,8H2,1H3,(H,11,12)(H2,9,10,15)','InChIKey=GXYWCQCUIVLMFN-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(=S)[nH]c1C(=O)NN',NULL),
	(195531,1,0,NULL,'Consistent with Molecular Formula','C3H8NaO5S',179.143,NULL,'99744BEC4A2C82DA-FICuS-01-7B','99744BEC4A2C82DA-FICTS-01-5A','1293A7E32A573072-uuuuu-01-E0','InChI=1S/C3H8O5S.Na/c4-1-3(5)2-9(6,7)8;/h3-5H,1-2H2,(H,6,7,8);/q;+1','InChIKey=UZMKOEWHQQPOBJ-UHFFFAOYSA-N','O=S(=O)(O)CC(O)CO.[Na+]','1'),
	(195532,0,0,'2034-22-2','Consistent with Molecular Formula','C3HBr3N2',304.7663,'2,4,5-Tribromoimidazole\n1H-Imidazole, 2,4,5-tribromo-\nImidazole, 2,4,5-tribromo-','059CAA99D16EE005-FICuS-01-66','059CAA99D16EE005-FICTS-01-45','059CAA99D16EE005-uuuuu-01-15','InChI=1S/C3HBr3N2/c4-1-2(5)8-3(6)7-1/h(H,7,8)','InChIKey=JCGGPCDDFXIVQB-UHFFFAOYSA-N','Brc1nc(Br)c(Br)[nH]1',NULL),
	(195533,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a18) connected atoms =[ C Cl ]','C10H14ClHgN3O4',476.2813,NULL,'0805CC98D58E3ECA-FICuS-01-7D','0805CC98D58E3ECA-FICTS-01-5C','0805CC98D58E3ECA-uuuuu-01-2C','InChI=1S/C10H14N3O4.ClH.Hg/c1-6(14)4-11-8(15)7-5-12(2)10(17)13(3)9(7)16;;/h5-6,14H,1,4H2,2-3H3,(H,11,15);1H;/q;;+1/p-1','InChIKey=CMTWYTUZJPQWRX-UHFFFAOYSA-M','Cn1cc(C(=O)NCC(O)C[Hg]Cl)c(=O)n(C)c1=O','1'),
	(195534,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a19) connected atoms =[ C I ]','C11H16HgIN3O4',581.7596,NULL,'7139BFD2CD971D8B-FICuS-01-7F','7139BFD2CD971D8B-FICTS-01-5E','7139BFD2CD971D8B-uuuuu-01-2E','InChI=1S/C11H16N3O4.Hg.HI/c1-7(18-4)5-12-9(15)8-6-13(2)11(17)14(3)10(8)16;;/h6-7H,1,5H2,2-4H3,(H,12,15);;1H/q;+1;/p-1','InChIKey=OIVHSURSKUOOLY-UHFFFAOYSA-M','COC(CNC(=O)c1cn(C)c(=O)n(C)c1=O)C[Hg]I','1'),
	(195535,0,0,'5069-71-6','Consistent with Molecular Formula','C12H10N4OS',258.2972,NULL,'8F4258431524323A-FICuS-01-24','8F4258431524323A-FICTS-01-03','8F4258431524323A-uuuuu-01-D3','InChI=1S/C12H10N4OS/c17-9-3-1-2-8(4-9)5-18-12-10-11(14-6-13-10)15-7-16-12/h1-4,6-7,17H,5H2,(H,13,14,15,16)','InChIKey=UJEKAKVANKOUMM-UHFFFAOYSA-N','Oc1cccc(CSc2ncnc3nc[nH]c23)c1',NULL),
	(195536,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O2S',251.2624,NULL,'FE062B4DE72DD36F-FICuS-01-89','FE062B4DE72DD36F-FICTS-01-68','FE062B4DE72DD36F-uuuuu-01-38','InChI=1S/C9H9N5O2S/c1-4(15)12-9-13-7-6(10-3-11-7)8(14-9)17-5(2)16/h3H,1-2H3,(H2,10,11,12,13,14,15)','InChIKey=YQDLNXOGENFDKM-UHFFFAOYSA-N','CC(=O)Nc1nc(SC(C)=O)c2[nH]cnc2n1',NULL),
	(195537,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O4',237.2146,NULL,'DFF22EFBDC5D9D98-FICuS-01-B6','DFF22EFBDC5D9D98-FICTS-01-95','DFF22EFBDC5D9D98-uuuuu-01-65','InChI=1S/C10H11N3O4/c1-5(2)7(9(15)16)13-4-6(3-11)8(14)12-10(13)17/h4-5,7H,1-2H3,(H,15,16)(H,12,14,17)','InChIKey=OMKAQJVUAULSST-UHFFFAOYSA-N','CC(C)C(C(=O)O)n1cc(C#N)c(=O)[nH]c1=O','1'),
	(195538,0,0,'20241-00-3','Consistent with Molecular Formula','C8H10ClN3',183.6401,'Triazene, 1-(o-chlorophenyl)-3,3-dimethyl-','64FD9EE8E61AD0E7-FICuS-01-93','64FD9EE8E61AD0E7-FICTS-01-72','64FD9EE8E61AD0E7-uuuuu-01-42','InChI=1S/C8H10ClN3/c1-12(2)11-10-8-6-4-3-5-7(8)9/h3-6H,1-2H3/b11-10+','InChIKey=XGQFCJOOAAJZCM-ZHACJKMWSA-N','CN(C)/N=N/c1ccccc1Cl',NULL),
	(195539,0,0,'13120-27-9','Consistent with Molecular Formula','C14H24N8O4',368.3948,NULL,'31A09BF5D1E324EA-FICuS-01-6B','31A09BF5D1E324EA-FICTS-01-4A','31A09BF5D1E324EA-uuuuu-01-1A','InChI=1S/C14H24N8O4/c15-11-10-9(17-13(19-11)21(1-5-23)2-6-24)12(16)20-14(18-10)22(3-7-25)4-8-26/h23-26H,1-8H2,(H2,15,17,19)(H2,16,18,20)','InChIKey=LFXCKUUYTGMYGM-UHFFFAOYSA-N','Nc1nc(N(CCO)CCO)nc2c(N)nc(N(CCO)CCO)nc12',NULL),
	(195540,0,0,'52010-43-2','Consistent with Molecular Formula','C16H27N3',261.4094,NULL,'3C82DBC4FD4A1782-FICuS-01-75','3C82DBC4FD4A1782-FICTS-01-54','3C82DBC4FD4A1782-uuuuu-01-24','InChI=1S/C16H27N3/c1-3-5-10-14-19(15-11-6-4-2)18-17-16-12-8-7-9-13-16/h7-9,12-13H,3-6,10-11,14-15H2,1-2H3/b18-17+','InChIKey=GTRMOHPCMDWCMA-ISLYRVAYSA-N','CCCCCN(CCCCC)/N=N/c1ccccc1',NULL),
	(195541,0,0,'36719-39-8','Consistent with Molecular Formula','C12H19N3',205.3022,NULL,'A4C3E9E0F190EDB6-FICuS-01-86','A4C3E9E0F190EDB6-FICTS-01-65','A4C3E9E0F190EDB6-uuuuu-01-35','InChI=1S/C12H19N3/c1-3-10-15(11-4-2)14-13-12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3/b14-13+','InChIKey=MHNQVULYVOWIIZ-BUHFOSPRSA-N','CCCN(CCC)/N=N/c1ccccc1',NULL),
	(195542,2,0,'52010-42-1','Consistent with Molecular Formula','C14H23N3',233.3558,NULL,'2CC4EAFC8BD630FC-FICuS-01-A2','2CC4EAFC8BD630FC-FICTS-01-81','2CC4EAFC8BD630FC-uuuuu-01-51','InChI=1S/C14H23N3/c1-5-12(3)17(13(4)6-2)16-15-14-10-8-7-9-11-14/h7-13H,5-6H2,1-4H3/b16-15+','InChIKey=RVTVLEJBPKFQJL-FOCLMDBBSA-N','CCC(C)N(/N=N/c1ccccc1)C(C)CC','1'),
	(195543,0,0,'36719-40-1','Consistent with Molecular Formula','C12H19N3',205.3022,NULL,'BDC027D6CD7DC265-FICuS-01-85','BDC027D6CD7DC265-FICTS-01-64','BDC027D6CD7DC265-uuuuu-01-34','InChI=1S/C12H19N3/c1-10(2)15(11(3)4)14-13-12-8-6-5-7-9-12/h5-11H,1-4H3/b14-13+','InChIKey=HXLIRAKDQUGMTC-BUHFOSPRSA-N','CC(C)N(/N=N/c1ccccc1)C(C)C',NULL),
	(195544,0,0,'2268-12-4','Consistent with Molecular Formula','C6H3F3N4',188.1117,NULL,'BA2EB769D4328A63-FICuS-01-68','37CA2865E9100EF8-FICTS-01-3B','BA2EB769D4328A63-uuuuu-01-17','InChI=1S/C6H3F3N4/c7-6(8,9)5-12-3-1-10-2-11-4(3)13-5/h1-2H,(H,10,11,12,13)','InChIKey=YGINUNRCDDYFKD-UHFFFAOYSA-N','FC(F)(F)c1nc2ncncc2[nH]1',NULL),
	(195545,2,0,NULL,'Consistent with Molecular Formula','C14H25NO3',255.3564,NULL,'A47150E993F03B0F-FICuS-01-54','A47150E993F03B0F-FICTS-01-33','A47150E993F03B0F-uuuuu-01-03','InChI=1S/C14H25NO3/c1-2-3-4-7-10-15-13(16)11-8-5-6-9-12(11)14(17)18/h11-12H,2-10H2,1H3,(H,15,16)(H,17,18)','InChIKey=RXTMILRUDMNUMR-UHFFFAOYSA-N','CCCCCCNC(=O)C1CCCCC1C(=O)O','1'),
	(195546,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'D1FE1125739CCDBC-FICuS-01-82','D1FE1125739CCDBC-FICTS-01-61','D1FE1125739CCDBC-uuuuu-01-31','InChI=1S/C13H16N2O3/c16-12(15-11-7-3-4-8-14-11)9-5-1-2-6-10(9)13(17)18/h3-4,7-10H,1-2,5-6H2,(H,17,18)(H,14,15,16)','InChIKey=BEYYWYBNNIFKOZ-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)Nc1ccccn1','1'),
	(195547,0,0,'36719-42-3','Consistent with Molecular Formula','C14H23N3',233.3558,NULL,'120EF3A80DD6CD82-FICuS-01-70','120EF3A80DD6CD82-FICTS-01-4F','120EF3A80DD6CD82-uuuuu-01-1F','InChI=1S/C14H23N3/c1-12(2)10-17(11-13(3)4)16-15-14-8-6-5-7-9-14/h5-9,12-13H,10-11H2,1-4H3/b16-15+','InChIKey=VELVAWLYPGJYKP-FOCLMDBBSA-N','CC(C)CN(CC(C)C)/N=N/c1ccccc1',NULL),
	(195548,0,0,'52388-49-5','Consistent with Molecular Formula','C10H15N3',177.2486,NULL,'AE71670485A52A61-FICuS-01-43','AE71670485A52A61-FICTS-01-22','AE71670485A52A61-uuuuu-01-F2','InChI=1S/C10H15N3/c1-8-6-5-7-10(9(8)2)11-12-13(3)4/h5-7H,1-4H3/b12-11+','InChIKey=RXDLJQYWYBREMS-VAWYXSNFSA-N','Cc1cccc(/N=N/N(C)C)c1C',NULL),
	(195549,0,0,'52388-53-1','Consistent with Molecular Formula','C12H19N3O2',237.301,NULL,'566BAD5DED21628D-FICuS-01-78','566BAD5DED21628D-FICTS-01-57','566BAD5DED21628D-uuuuu-01-27','InChI=1S/C12H19N3O2/c1-5-16-10-7-8-12(17-6-2)11(9-10)13-14-15(3)4/h7-9H,5-6H2,1-4H3/b14-13+','InChIKey=OQKLWFJNZKSRPY-BUHFOSPRSA-N','CCOc1ccc(OCC)c(/N=N/N(C)C)c1',NULL),
	(195550,5,0,'29847-43-6','Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'631EF14792222F7C-FICuS-01-49','631EF14792222F7C-FICTS-01-28','631EF14792222F7C-uuuuu-01-F8','InChI=1S/C11H15N5O4/c1-4(17)8-6(18)7(19)11(20-8)16-3-15-5-9(12)13-2-14-10(5)16/h2-4,6-8,11,17-19H,1H3,(H2,12,13,14)','InChIKey=DJUZHNZMVHIRPJ-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(195551,0,0,'30682-70-3','Consistent with Molecular Formula','C6H6N4S2',198.2602,NULL,'5E7011A391CDFBB9-FICuS-01-72','6442ED9082E289DF-FICTS-01-44','5E7011A391CDFBB9-uuuuu-01-21','InChI=1S/C6H6N4S2/c1-10-4-3(2-7-10)5(11)9-6(12)8-4/h2H,1H3,(H2,8,9,11,12)','InChIKey=NJOOPHFHEJKSTP-UHFFFAOYSA-N','Cn1ncc2c(=S)[nH]c(=S)[nH]c21',NULL),
	(195552,0,0,'68380-51-8','Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'15A506FF37018890-FICuS-01-39','15A506FF37018890-FICTS-01-18','15A506FF37018890-uuuuu-01-E8','InChI=1S/C13H12N4O/c1-2-18-13-11-8-16-17(12(11)14-9-15-13)10-6-4-3-5-7-10/h3-9H,2H2,1H3','InChIKey=HTDVYYOTVRSNHO-UHFFFAOYSA-N','CCOc1ncnc2c1cnn2-c1ccccc1',NULL),
	(195553,0,0,NULL,'Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'E59BB5B0033614A1-FICuS-01-48','E59BB5B0033614A1-FICTS-01-27','E59BB5B0033614A1-uuuuu-01-F7','InChI=1S/C13H13N5/c1-9-3-5-10(6-4-9)17-12-11-7-16-18(2)13(11)15-8-14-12/h3-8H,1-2H3,(H,14,15,17)','InChIKey=ABBDRVWPQJHQQV-UHFFFAOYSA-N','Cc1ccc(Nc2ncnc3c2cnn3C)cc1',NULL),
	(195554,0,1,'68380-54-1','Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'A7743E557185B81E-FICuS-01-51','8D704A798C43FD7A-FICTS-01-52','A7743E557185B81E-uuuuu-01-00','InChI=1S/C11H10N6/c12-16-10-9-6-15-17(11(9)14-7-13-10)8-4-2-1-3-5-8/h1-7H,12H2,(H,13,14,16)','InChIKey=LEMUGTJONNUQIK-UHFFFAOYSA-N','N/N=c1\\[nH]cnc2c1cnn2-c1ccccc1','1'),
	(195555,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5',349.8219,NULL,'8A126A4E53372987-FICuS-01-3F','8A126A4E53372987-FICTS-01-1E','8A126A4E53372987-uuuuu-01-EE','InChI=1S/C19H16ClN5/c1-12-7-9-14(10-8-12)25-19-15(11-21-25)18(22-13(2)23-19)24-17-6-4-3-5-16(17)20/h3-11H,1-2H3,(H,22,23,24)','InChIKey=RKKQNBNFGKITRU-UHFFFAOYSA-N','Cc1ccc(-n2ncc3c(Nc4ccccc4Cl)nc(C)nc32)cc1',NULL),
	(195556,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5',349.8219,NULL,'C5BF02E06975C68C-FICuS-01-6D','C5BF02E06975C68C-FICTS-01-4C','C5BF02E06975C68C-uuuuu-01-1C','InChI=1S/C19H16ClN5/c1-13-23-18(21-11-14-5-3-2-4-6-14)17-12-22-25(19(17)24-13)16-9-7-15(20)8-10-16/h2-10,12H,11H2,1H3,(H,21,23,24)','InChIKey=CWRQMDHTFFKPMV-UHFFFAOYSA-N','Cc1nc(NCc2ccccc2)c2cnn(-c3ccc(Cl)cc3)c2n1',NULL),
	(195557,0,0,NULL,'Consistent with Molecular Formula','C15H17N5',267.3328,NULL,'84509C9FD5B05DE6-FICuS-01-72','84509C9FD5B05DE6-FICTS-01-51','84509C9FD5B05DE6-uuuuu-01-21','InChI=1S/C15H17N5/c1-10(2)17-14-13-9-16-20(12-7-5-4-6-8-12)15(13)19-11(3)18-14/h4-10H,1-3H3,(H,17,18,19)','InChIKey=BFXFTGIGYNAZBM-UHFFFAOYSA-N','Cc1nc(NC(C)C)c2cnn(-c3ccccc3)c2n1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(195558,0,0,NULL,'Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'4525585B0F22DCDB-FICuS-01-62','4525585B0F22DCDB-FICTS-01-41','4525585B0F22DCDB-uuuuu-01-11','InChI=1S/C13H13N5/c1-8-3-5-10(6-4-8)18-13-11(7-15-18)12(14)16-9(2)17-13/h3-7H,1-2H3,(H2,14,16,17)','InChIKey=BTFUMPWWLQYDPE-UHFFFAOYSA-N','Cc1ccc(-n2ncc3c(N)nc(C)nc32)cc1',NULL),
	(195559,0,0,NULL,'Consistent with Molecular Formula','C15H17N5',267.3328,NULL,'A7D4B5F3A8AA624F-FICuS-01-84','A7D4B5F3A8AA624F-FICTS-01-63','A7D4B5F3A8AA624F-uuuuu-01-33','InChI=1S/C15H17N5/c1-10-5-7-12(8-6-10)20-15-13(9-16-20)14(19(3)4)17-11(2)18-15/h5-9H,1-4H3','InChIKey=WSMARUHEGAHLHO-UHFFFAOYSA-N','Cc1ccc(-n2ncc3c(N(C)C)nc(C)nc32)cc1',NULL),
	(195560,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4S',276.7429,NULL,'437031AD013475E3-FICuS-01-2A','FE891EFC9AE026EC-FICTS-01-80','437031AD013475E3-uuuuu-01-D9','InChI=1S/C12H9ClN4S/c1-7-15-11-10(12(18)16-7)6-14-17(11)9-4-2-8(13)3-5-9/h2-6H,1H3,(H,15,16,18)','InChIKey=OLYADMSGEPEMMO-UHFFFAOYSA-N','Cc1nc2c(cnn2-c2ccc(Cl)cc2)c(=S)[nH]1',NULL),
	(195561,0,0,'93256-55-4','Consistent with Molecular Formula','C12H10ClN5',259.6975,NULL,'DC5171E0ED6093F3-FICuS-01-65','DC5171E0ED6093F3-FICTS-01-44','DC5171E0ED6093F3-uuuuu-01-14','InChI=1S/C12H10ClN5/c1-7-16-11(14)8-6-15-18(12(8)17-7)10-5-3-2-4-9(10)13/h2-6H,1H3,(H2,14,16,17)','InChIKey=VGNAIAINZQKIBE-UHFFFAOYSA-N','Cc1nc(N)c2cnn(-c3ccccc3Cl)c2n1',NULL),
	(195562,0,0,'15986-11-5','Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'9A90059402CEB59A-FICuS-01-57','615C8F5CB4D8C549-FICTS-01-52','9A90059402CEB59A-uuuuu-01-06','InChI=1S/C6H6N4S/c1-3-8-5-4(2-7-10-5)6(11)9-3/h2H,1H3,(H2,7,8,9,10,11)','InChIKey=UKMWOQXXGRBQLC-UHFFFAOYSA-N','Cc1nc2[nH]ncc2c(=S)[nH]1',NULL),
	(195563,0,0,'92458-14-5','Consistent with Molecular Formula','C8H11N5',177.2084,NULL,'BEFCFC5BE858F21F-FICuS-01-B0','BEFCFC5BE858F21F-FICTS-01-8F','BEFCFC5BE858F21F-uuuuu-01-5F','InChI=1S/C8H11N5/c1-3-9-7-6-4-10-13-8(6)12-5(2)11-7/h4H,3H2,1-2H3,(H2,9,10,11,12,13)','InChIKey=JPUSRUFDCBQMEV-UHFFFAOYSA-N','CCNc1nc(C)nc2[nH]ncc12',NULL),
	(195564,0,0,'91769-01-6','Consistent with Molecular Formula','C13H13N5',239.2792,NULL,'BAFFCAD653324FD4-FICuS-01-93','3467E49216061ACA-FICTS-01-21','BAFFCAD653324FD4-uuuuu-01-42','InChI=1S/C13H13N5/c1-9-16-12(11-8-15-18-13(11)17-9)14-7-10-5-3-2-4-6-10/h2-6,8H,7H2,1H3,(H2,14,15,16,17,18)','InChIKey=VZVNIASSICOCNM-UHFFFAOYSA-N','Cc1nc(NCc2ccccc2)c2cn[nH]c2n1',NULL),
	(195565,0,0,NULL,'Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'F42D6E73AB1E93DF-FICuS-01-8B','F42D6E73AB1E93DF-FICTS-01-6A','F42D6E73AB1E93DF-uuuuu-01-3A','InChI=1S/C8H10N4S/c1-5-10-7-6(4-9-12(7)2)8(11-5)13-3/h4H,1-3H3','InChIKey=SMWWVJNGNDPZNY-UHFFFAOYSA-N','CSc1nc(C)nc2c1cnn2C',NULL),
	(195566,0,0,NULL,'Consistent with Molecular Formula','C10H16N6',220.2766,NULL,'F69BEC6152E5B221-FICuS-01-65','F69BEC6152E5B221-FICTS-01-44','F69BEC6152E5B221-uuuuu-01-14','InChI=1S/C10H16N6/c1-4-11-8-7-6-13-16(3)9(7)15-10(14-8)12-5-2/h6H,4-5H2,1-3H3,(H2,11,12,14,15)','InChIKey=ZTNRNKDGJOCUOY-UHFFFAOYSA-N','CCNc1nc(NCC)c2cnn(C)c2n1',NULL),
	(195567,0,0,NULL,'Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'C9AFD9C1FF3A5934-FICuS-01-90','0999E02654EF7F4C-FICTS-01-46','C9AFD9C1FF3A5934-uuuuu-01-3F','InChI=1S/C12H11N5/c1-17(9-5-3-2-4-6-9)12-10-7-15-16-11(10)13-8-14-12/h2-8H,1H3,(H,13,14,15,16)','InChIKey=NFRNOXHMHWKKAX-UHFFFAOYSA-N','CN(c1ccccc1)c1ncnc2[nH]ncc12',NULL),
	(195568,0,0,'7203-92-1','Consistent with Molecular Formula','C9H13N3O',179.2212,'1-(4-Methoxyphenyl)-3,3-dimethyltriazene\n1-(p-Methoxyphenyl)-3,3-dimethyltriazine\n1-(p-Methoxyphenyl)-3,3-dimethyltriazene\n3,3-Dimethyl-1-(4-methoxyphenyl)triazene\n3,3-Dimethyl-1-(p-methoxyphenyl)triazene\n1-(4-Methyloxyphenyl)-3,3-dimethyltriazine\nTriazene, 3,3-dimethyl-1-(p-methoxyphenyl)-\nWLN: 1N1&NUNR DO1\n1-Triazene, 1-(4-methoxyphenyl)-3,3-dimethyl-\nTriazene, 1-(p-methoxyphenyl)-3,3-dimethyl-\n1-p-Methoxyfenyl-3,3-dimethyltriazen','12EED5B17386772B-FICuS-01-5A','12EED5B17386772B-FICTS-01-39','12EED5B17386772B-uuuuu-01-09','InChI=1S/C9H13N3O/c1-12(2)11-10-8-4-6-9(13-3)7-5-8/h4-7H,1-3H3/b11-10+','InChIKey=QPTMKAGSZAYAPZ-ZHACJKMWSA-N','COc1ccc(/N=N/N(C)C)cc1',NULL),
	(195569,0,0,'29878-94-2','Consistent with Molecular Formula','C8H10BrN3',228.0911,NULL,'79FFD3E775E704E9-FICuS-01-80','79FFD3E775E704E9-FICTS-01-5F','79FFD3E775E704E9-uuuuu-01-2F','InChI=1S/C8H10BrN3/c1-12(2)11-10-8-5-3-4-7(9)6-8/h3-6H,1-2H3/b11-10+','InChIKey=UIPOFGLNWOBTSN-ZHACJKMWSA-N','CN(C)/N=N/c1cccc(Br)c1',NULL),
	(195570,0,0,'402-38-0','Consistent with Molecular Formula','C9H10F3N3',217.1933,'Triazene, 3,3-dimethyl-1-[m-(trifluoromethyl)phenyl]-\n1-Triazene, 3,3-dimethyl-1-[3-(trifluoromethyl)phenyl]-','6B55871AB58A2845-FICuS-01-4D','6B55871AB58A2845-FICTS-01-2C','6B55871AB58A2845-uuuuu-01-FC','InChI=1S/C9H10F3N3/c1-15(2)14-13-8-5-3-4-7(6-8)9(10,11)12/h3-6H,1-2H3','InChIKey=LYDULXUBCSVHIU-UHFFFAOYSA-N','CN(C)/N=N/c1cccc(C(F)(F)F)c1',NULL),
	(195571,0,0,'20241-05-8','Consistent with Molecular Formula','C8H10ClN3',183.6401,'Triazene, 1-(m-chlorophenyl)-3,3-dimethyl-\n1-Triazene, 1-(3-chlorophenyl)-3,3-dimethyl-','286BCDABAB14219A-FICuS-01-78','286BCDABAB14219A-FICTS-01-57','286BCDABAB14219A-uuuuu-01-27','InChI=1S/C8H10ClN3/c1-12(2)11-10-8-5-3-4-7(9)6-8/h3-6H,1-2H3','InChIKey=XJRXTTURVBVZRR-UHFFFAOYSA-N','CN(C)/N=N/c1cccc(Cl)c1',NULL),
	(195572,0,0,'20240-98-6','Consistent with Molecular Formula','C9H13N3',163.2218,'3,3-Dimethyl-1-(o-tolyl)triazene\n1-Triazene, 3,3-dimethyl-1-(2-methylphenyl)-\nTriazene, 3,3-dimethyl-1-o-tolyl-','305922D73462D5D1-FICuS-01-34','305922D73462D5D1-FICTS-01-13','305922D73462D5D1-uuuuu-01-E3','InChI=1S/C9H13N3/c1-8-6-4-5-7-9(8)10-11-12(2)3/h4-7H,1-3H3/b11-10+','InChIKey=NHMGJBOPOUILBE-ZHACJKMWSA-N','Cc1ccccc1/N=N/N(C)C',NULL),
	(195573,0,0,'1076-22-8','Consistent with Molecular Formula','C6H6N4O2',166.139,'3 MX\n3-Methylxanthine\nWLN: T56 BM DN FNVMVJ F1\n1H-Purine-2,6-dione, 3,7-dihydro-3-methyl-\nXanthine, 3-methyl-','E9810273BB94EF7F-FICuS-01-73','5DADA68BA283FB7A-FICTS-01-73','E9810273BB94EF7F-uuuuu-01-22','InChI=1S/C6H6N4O2/c1-10-4-3(7-2-8-4)5(11)9-6(10)12/h2H,1H3,(H,7,8)(H,9,11,12)','InChIKey=GMSNIKWWOQHZGF-UHFFFAOYSA-N','Cn1c(=O)[nH]c(=O)c2[nH]cnc21',NULL),
	(195574,0,0,'53432-04-5','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'9EA0E240068F68BA-FICuS-01-66','9EA0E240068F68BA-FICTS-01-45','9EA0E240068F68BA-uuuuu-01-15','InChI=1S/C9H12N4O2/c1-3-12-5-10-7-6(12)8(14)11-9(15)13(7)4-2/h5H,3-4H2,1-2H3,(H,11,14,15)','InChIKey=GGWIHGASQJEWBB-UHFFFAOYSA-N','CCn1cnc2c1c(=O)[nH]c(=O)n2CC',NULL),
	(195575,0,0,'31542-50-4','Consistent with Molecular Formula','C11H16N4O2',236.273,'SC 4268\n1H-Purine-2,6-dione, 1,3,7-triethyl-3,7-dihydro-\nXanthine, 1,3,7-triethyl-','364BC35286FF8BAA-FICuS-01-79','364BC35286FF8BAA-FICTS-01-58','364BC35286FF8BAA-uuuuu-01-28','InChI=1S/C11H16N4O2/c1-4-13-7-12-9-8(13)10(16)15(6-3)11(17)14(9)5-2/h7H,4-6H2,1-3H3','InChIKey=RUZDFVZSCVNECE-UHFFFAOYSA-N','CCn1c(=O)c2c(ncn2CC)n(CC)c1=O',NULL),
	(195576,0,0,'55242-68-7','Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'5C268FD2E229F2A4-FICuS-01-6A','5C268FD2E229F2A4-FICTS-01-49','5C268FD2E229F2A4-uuuuu-01-19','InChI=1S/C8H10N4O2/c1-3-12-4-9-6-5(12)7(13)10-8(14)11(6)2/h4H,3H2,1-2H3,(H,10,13,14)','InChIKey=GISWGHGEIIOKGX-UHFFFAOYSA-N','CCn1cnc2c1c(=O)[nH]c(=O)n2C',NULL),
	(195577,0,0,'54889-96-2','Consistent with Molecular Formula','C10H14N4O2',222.2462,'1H-Purine-2,6-dione, 1,7-diethyl-2,3,6,7-tetrahydro-3-methyl-','650EF0AC3E0380B5-FICuS-01-5B','650EF0AC3E0380B5-FICTS-01-3A','650EF0AC3E0380B5-uuuuu-01-0A','InChI=1S/C10H14N4O2/c1-4-13-6-11-8-7(13)9(15)14(5-2)10(16)12(8)3/h6H,4-5H2,1-3H3','InChIKey=PUHCQHGITXYVPE-UHFFFAOYSA-N','CCn1c(=O)c2c(ncn2CC)n(C)c1=O',NULL),
	(195578,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'251B509BE0D84AAF-FICuS-01-6E','251B509BE0D84AAF-FICTS-01-4D','251B509BE0D84AAF-uuuuu-01-1D','InChI=1S/C9H12N4O2/c1-5(2)13-4-10-7-6(13)8(14)11-9(15)12(7)3/h4-5H,1-3H3,(H,11,14,15)','InChIKey=LODKTWHLAOLRQK-UHFFFAOYSA-N','CC(C)n1cnc2c1c(=O)[nH]c(=O)n2C',NULL),
	(195579,0,0,'53432-05-6','Consistent with Molecular Formula','C10H14N4O2',222.2462,'1H-Purine-2,6-dione, 3,7-diethyl-3,7-dihydro-1-methyl-','8487E368532E1ECC-FICuS-01-63','8487E368532E1ECC-FICTS-01-42','8487E368532E1ECC-uuuuu-01-12','InChI=1S/C10H14N4O2/c1-4-13-6-11-8-7(13)9(15)12(3)10(16)14(8)5-2/h6H,4-5H2,1-3H3','InChIKey=CZOUQPDHLMHRNX-UHFFFAOYSA-N','CCn1cnc2c1c(=O)n(C)c(=O)n2CC',NULL),
	(195580,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'024F10578D124D56-FICuS-01-32','024F10578D124D56-FICTS-01-11','024F10578D124D56-uuuuu-01-E1','InChI=1S/C11H16N4O2/c1-5-14-10(16)8-9(13(4)11(14)17)12-6-15(8)7(2)3/h6-7H,5H2,1-4H3','InChIKey=WLDNINZVQSGJNN-UHFFFAOYSA-N','CCn1c(=O)c2c(ncn2C(C)C)n(C)c1=O',NULL),
	(195581,0,0,'31617-39-7','Consistent with Molecular Formula','C10H14N4O2',222.2462,'Heteroxanthine, 1,3-diethyl-','91868CA737E72B52-FICuS-01-53','91868CA737E72B52-FICTS-01-32','91868CA737E72B52-uuuuu-01-02','InChI=1S/C10H14N4O2/c1-4-13-8-7(12(3)6-11-8)9(15)14(5-2)10(13)16/h6H,4-5H2,1-3H3','InChIKey=WGMHUEQTUNLCNK-UHFFFAOYSA-N','CCn1c(=O)c2c(ncn2C)n(CC)c1=O',NULL),
	(195582,0,0,'55242-69-8','Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'83E41580CF4C2BCF-FICuS-01-76','83E41580CF4C2BCF-FICTS-01-55','83E41580CF4C2BCF-uuuuu-01-25','InChI=1S/C10H14N4O2/c1-3-4-5-14-6-11-8-7(14)9(15)12-10(16)13(8)2/h6H,3-5H2,1-2H3,(H,12,15,16)','InChIKey=QMUGICMOASIURD-UHFFFAOYSA-N','CCCCn1cnc2c1c(=O)[nH]c(=O)n2C',NULL),
	(195583,0,0,'5169-95-9','Consistent with Molecular Formula','C9H12N4O2',208.2194,'SC 2079\n1,3-Diethylxanthine\n1H-Purine-2,6-dione, 1,3-diethyl-3,7-dihydro-\nXanthine, 1,3-diethyl-','8A1BAE905E28C29D-FICuS-01-78','8A1BAE905E28C29D-FICTS-01-57','8A1BAE905E28C29D-uuuuu-01-27','InChI=1S/C9H12N4O2/c1-3-12-7-6(10-5-11-7)8(14)13(4-2)9(12)15/h5H,3-4H2,1-2H3,(H,10,11)','InChIKey=GIMNFISWKTZFKJ-UHFFFAOYSA-N','CCn1c(=O)c2[nH]cnc2n(CC)c1=O',NULL),
	(195584,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'4E4054D17BE5687E-FICuS-01-5F','4E4054D17BE5687E-FICTS-01-3E','4E4054D17BE5687E-uuuuu-01-0E','InChI=1S/C19H16N4O2/c24-18-16-17(20-13-22(16)11-14-7-3-1-4-8-14)23(19(25)21-18)12-15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H,21,24,25)','InChIKey=GMANCBOGUXSDSL-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2ccccc2)c2ncn(Cc3ccccc3)c12',NULL),
	(195585,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'18D819E750B25C90-FICuS-01-4C','04636A513E6976CA-FICTS-01-28','18D819E750B25C90-uuuuu-01-FB','InChI=1S/C11H16N4O2/c1-2-3-4-5-6-15-9-8(12-7-13-9)10(16)14-11(15)17/h7H,2-6H2,1H3,(H,12,13)(H,14,16,17)','InChIKey=JMZJNWJMLVSEGP-UHFFFAOYSA-N','CCCCCCn1c(=O)[nH]c(=O)c2[nH]cnc21',NULL),
	(195586,0,0,'2850-36-4','Consistent with Molecular Formula','C13H20N4O2',264.3266,NULL,'9947640749285BBD-FICuS-01-49','8F129C3022AE4A21-FICTS-01-28','9947640749285BBD-uuuuu-01-F8','InChI=1S/C13H20N4O2/c1-3-5-7-16-11-10(14-9-15-11)12(18)17(13(16)19)8-6-4-2/h9H,3-8H2,1-2H3,(H,14,15)','InChIKey=HDAPVDGMACVEKL-UHFFFAOYSA-N','CCCCn1c(=O)c2[nH]cnc2n(CCCC)c1=O',NULL),
	(195587,0,0,'23043-88-1','Consistent with Molecular Formula','C9H12N4O2',208.2194,'7-Ethyltheophylline\n1H-Purine-2,6-dione, 7-ethyl-3,7-dihydro-1,3-dimethyl-\nTheophylline, 7-ethyl-\nEthyltheophylline','BCD7D7EBA3FE4C21-FICuS-01-A2','BCD7D7EBA3FE4C21-FICTS-01-81','BCD7D7EBA3FE4C21-uuuuu-01-51','InChI=1S/C9H12N4O2/c1-4-13-5-10-7-6(13)8(14)12(3)9(15)11(7)2/h5H,4H2,1-3H3','InChIKey=RPOQNHMXOPWCEK-UHFFFAOYSA-N','CCn1cnc2c1c(=O)n(C)c(=O)n2C',NULL),
	(195588,0,0,'39832-36-5','Consistent with Molecular Formula','C9H12N4O2',208.2194,'1-Ethyltheobromine\n1-Ethyl-3,7-dimethyl-xanthine\n1H-Purine-2,6-dione, 1-ethyl-3,7-dihydro-3,7-dimethyl-','FBF5429901404EE8-FICuS-01-5D','FBF5429901404EE8-FICTS-01-3C','FBF5429901404EE8-uuuuu-01-0C','InChI=1S/C9H12N4O2/c1-4-13-8(14)6-7(10-5-11(6)2)12(3)9(13)15/h5H,4H2,1-3H3','InChIKey=KRVVZPXPQUPXJE-UHFFFAOYSA-N','CCn1c(=O)c2c(ncn2C)n(C)c1=O',NULL),
	(195589,1,0,'13460-96-3','Consistent with Molecular Formula','C10H14N4O4',254.245,'DTB\n1-(2,3-Dihydroxypropyl)theobromine\nTheobromine, 1-(2,3-dihydroxypropyl)-\n1-(2,3-Dihydroxypropyl)-3,7-dimethylxanthine\n1H-Purine-2,6-dione, 3,7-dihydro-1-(2,3-dihydroxypropyl)-\nWLN: T56 BN DN FNVNVJ B1 F1 H1YQ1Q\n1H-Purine-2,6-dione, 1-(2,3-dihydroxypropyl)-3,7-dihydro-3,7-dimethyl-\n1-(.beta.,.gamma.-Dioxypropyl)theobromin','FF58B946B9960783-FICuS-01-61','FF58B946B9960783-FICTS-01-40','FF58B946B9960783-uuuuu-01-10','InChI=1S/C10H14N4O4/c1-12-5-11-8-7(12)9(17)14(3-6(16)4-15)10(18)13(8)2/h5-6,15-16H,3-4H2,1-2H3','InChIKey=RRBSZTYIWIHPST-UHFFFAOYSA-N','Cn1cnc2c1c(=O)n(CC(O)CO)c(=O)n2C','1'),
	(195590,1,0,NULL,'Consistent with Molecular Formula','C12H18N4O4',282.2986,NULL,'36B7679784BDBFA6-FICuS-01-77','36B7679784BDBFA6-FICTS-01-56','36B7679784BDBFA6-uuuuu-01-26','InChI=1S/C12H18N4O4/c1-3-14-7-13-10-9(14)11(19)16(5-8(18)6-17)12(20)15(10)4-2/h7-8,17-18H,3-6H2,1-2H3','InChIKey=FWQNWMCFKDPAGJ-UHFFFAOYSA-N','CCn1cnc2c1c(=O)n(CC(O)CO)c(=O)n2CC','1'),
	(195591,0,0,'31542-51-5','Consistent with Molecular Formula','C11H16N4O3',252.2724,NULL,'FA5D3BDE8945C48A-FICuS-01-8F','FA5D3BDE8945C48A-FICTS-01-6E','FA5D3BDE8945C48A-uuuuu-01-3E','InChI=1S/C11H16N4O3/c1-3-14-9-8(13(5-6-16)7-12-9)10(17)15(4-2)11(14)18/h7,16H,3-6H2,1-2H3','InChIKey=JPYSHZFIUJEBKW-UHFFFAOYSA-N','CCn1c(=O)c2c(ncn2CCO)n(CC)c1=O',NULL),
	(195592,1,0,NULL,'Consistent with Molecular Formula','C12H18N4O4',282.2986,NULL,'8B7E243C5603F07F-FICuS-01-5A','8B7E243C5603F07F-FICTS-01-39','8B7E243C5603F07F-uuuuu-01-09','InChI=1S/C12H18N4O4/c1-3-15-10-9(11(19)16(4-2)12(15)20)14(7-13-10)5-8(18)6-17/h7-8,17-18H,3-6H2,1-2H3','InChIKey=OTPIGKQHXXKOFI-UHFFFAOYSA-N','CCn1c(=O)c2c(ncn2CC(O)CO)n(CC)c1=O','1'),
	(195593,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O3',300.3164,NULL,'D39005B8C318BB04-FICuS-01-4D','D39005B8C318BB04-FICTS-01-2C','D39005B8C318BB04-uuuuu-01-FC','InChI=1S/C15H16N4O3/c1-2-18-14(21)12-13(16-10-17(12)8-9-20)19(15(18)22)11-6-4-3-5-7-11/h3-7,10,20H,2,8-9H2,1H3','InChIKey=ZWDYFRTZRGWDKU-UHFFFAOYSA-N','CCn1c(=O)c2c(ncn2CCO)n(-c2ccccc2)c1=O',NULL),
	(195594,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O3',250.2566,NULL,'47F7538EB33104F7-FICuS-01-4E','47F7538EB33104F7-FICTS-01-2D','47F7538EB33104F7-uuuuu-01-FD','InChI=1S/C11H14N4O3/c1-3-4-14-7-12-9-8(14)10(17)15(5-6-16)11(18)13(9)2/h3,7,16H,1,4-6H2,2H3','InChIKey=DEUAJRLHNKACQH-UHFFFAOYSA-N','C=CCn1cnc2c1c(=O)n(CCO)c(=O)n2C',NULL),
	(195595,1,0,NULL,'Consistent with Molecular Formula','C12H16N4O4',280.2828,NULL,'37A814A24A15C2B3-FICuS-01-47','37A814A24A15C2B3-FICTS-01-26','37A814A24A15C2B3-uuuuu-01-F6','InChI=1S/C12H16N4O4/c1-3-4-15-7-13-10-9(15)11(19)16(5-8(18)6-17)12(20)14(10)2/h3,7-8,17-18H,1,4-6H2,2H3','InChIKey=WXAIBFZQARJFHQ-UHFFFAOYSA-N','C=CCn1cnc2c1c(=O)n(CC(O)CO)c(=O)n2C','1'),
	(195596,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O4',254.245,NULL,'1F98829D25816A23-FICuS-01-42','1F98829D25816A23-FICTS-01-21','1F98829D25816A23-uuuuu-01-F1','InChI=1S/C10H14N4O4/c1-12-8-7(13(2-4-15)6-11-8)9(17)14(3-5-16)10(12)18/h6,15-16H,2-5H2,1H3','InChIKey=BOGXDAZSOZSRDW-UHFFFAOYSA-N','Cn1c(=O)n(CCO)c(=O)c2c1ncn2CCO',NULL),
	(195597,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O3',252.2724,NULL,'6D46F5EFB6D29C73-FICuS-01-85','6D46F5EFB6D29C73-FICTS-01-64','6D46F5EFB6D29C73-uuuuu-01-34','InChI=1S/C11H16N4O3/c1-3-13-7-12-9-8(13)10(17)15(5-6-16)11(18)14(9)4-2/h7,16H,3-6H2,1-2H3','InChIKey=PCILBAVLSHAUCO-UHFFFAOYSA-N','CCn1cnc2c1c(=O)n(CCO)c(=O)n2CC',NULL),
	(195598,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'62AA0D912119DC59-FICuS-01-51','62AA0D912119DC59-FICTS-01-30','62AA0D912119DC59-uuuuu-01-00','InChI=1S/C9H12N4O/c1-3-12-5-10-8-7(12)9(14)13(4-2)6-11-8/h5-6H,3-4H2,1-2H3','InChIKey=ZGSLJLPASUJALJ-UHFFFAOYSA-N','CCn1cnc2ncn(CC)c2c1=O',NULL),
	(195599,0,0,'14114-45-5','Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'AF22295173C657BB-FICuS-01-56','AF22295173C657BB-FICTS-01-35','AF22295173C657BB-uuuuu-01-05','InChI=1S/C10H10N4O2/c1-4-5-14-6-11-8-7(14)9(15)13(3)10(16)12(8)2/h1,6H,5H2,2-3H3','InChIKey=DKHAOCKWCMAXNV-UHFFFAOYSA-N','C#CCn1cnc2c1c(=O)n(C)c(=O)n2C',NULL),
	(195600,0,0,'41078-01-7','Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'8E2521C76FCC1D6F-FICuS-01-7B','8E2521C76FCC1D6F-FICTS-01-5A','8E2521C76FCC1D6F-uuuuu-01-2A','InChI=1S/C7H8N4O2/c1-2-11-5-4(8-3-9-5)6(12)10-7(11)13/h3H,2H2,1H3,(H,8,9)(H,10,12,13)','InChIKey=OTUCSVCIIQRSNG-UHFFFAOYSA-N','CCn1c(=O)[nH]c(=O)c2[nH]cnc21',NULL),
	(195601,1,0,NULL,'Consistent with Molecular Formula','C10H12Br2N4O2',380.0384,NULL,'AE3EB90379ED5A87-FICuS-01-81','AE3EB90379ED5A87-FICTS-01-60','AE3EB90379ED5A87-uuuuu-01-30','InChI=1S/C10H12Br2N4O2/c1-14-5-13-8-7(14)9(17)16(4-6(12)3-11)10(18)15(8)2/h5-6H,3-4H2,1-2H3','InChIKey=DMLNSJBQLRTJPI-UHFFFAOYSA-N','Cn1cnc2c1c(=O)n(CC(Br)CBr)c(=O)n2C','1'),
	(195602,1,0,NULL,'Consistent with Molecular Formula','C10H12Br2N4O2',380.0384,NULL,'4999F3396A0867EB-FICuS-01-5E','4999F3396A0867EB-FICTS-01-3D','4999F3396A0867EB-uuuuu-01-0D','InChI=1S/C10H12Br2N4O2/c1-14-5-13-8-7(14)9(17)15(2)10(18)16(8)4-6(12)3-11/h5-6H,3-4H2,1-2H3','InChIKey=OQCFRDSNFIFITB-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C)n(CC(Br)CBr)c1=O','1'),
	(195603,0,0,'10226-64-9','Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'08C1DD3605026930-FICuS-01-2D','08C1DD3605026930-FICTS-01-0C','08C1DD3605026930-uuuuu-01-DC','InChI=1S/C10H12N4O3/c1-6(15)4-14-5-11-8-7(14)9(16)13(3)10(17)12(8)2/h5H,4H2,1-3H3','InChIKey=GQYCXRLWSBUAKK-UHFFFAOYSA-N','CC(=O)Cn1cnc2c1c(=O)n(C)c(=O)n2C',NULL),
	(195604,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'9B0483E217C6E4BF-FICuS-01-6A','9B0483E217C6E4BF-FICTS-01-49','9B0483E217C6E4BF-uuuuu-01-19','InChI=1S/C10H12N4O3/c1-6(15)4-14-9(16)7-8(11-5-12(7)2)13(3)10(14)17/h5H,4H2,1-3H3','InChIKey=NMMVOJOKARYAHF-UHFFFAOYSA-N','CC(=O)Cn1c(=O)c2c(ncn2C)n(C)c1=O',NULL),
	(195605,0,0,'2993-20-6','Consistent with Molecular Formula','C6H4F3N5',203.1263,NULL,'FDE061AC7B8D053E-FICuS-01-83','6024AAE9063CF51A-FICTS-01-3B','FDE061AC7B8D053E-uuuuu-01-32','InChI=1S/C6H4F3N5/c7-6(8,9)3-2-4(12-1-11-2)14-5(10)13-3/h1H,(H3,10,11,12,13,14)','InChIKey=BPGSASFKCZQNNZ-UHFFFAOYSA-N','Nc1nc(C(F)(F)F)c2[nH]cnc2n1',NULL),
	(195606,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O3',308.3796,NULL,'0481EAAB874EBC69-FICuS-01-79','0481EAAB874EBC69-FICTS-01-58','0481EAAB874EBC69-uuuuu-01-28','InChI=1S/C15H24N4O3/c1-3-5-7-18-13-12(17(9-10-20)11-16-13)14(21)19(15(18)22)8-6-4-2/h11,20H,3-10H2,1-2H3','InChIKey=DKYUEJUYCTXXIO-UHFFFAOYSA-N','CCCCn1c(=O)c2c(ncn2CCO)n(CCCC)c1=O',NULL),
	(195607,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'0C22C59DA254A5A4-FICuS-01-5A','0C22C59DA254A5A4-FICTS-01-39','0C22C59DA254A5A4-uuuuu-01-09','InChI=1S/C10H12N4O3/c1-6(15)4-14-8-7(12(2)5-11-8)9(16)13(3)10(14)17/h5H,4H2,1-3H3','InChIKey=XHWWLDWCBPJBKI-UHFFFAOYSA-N','CC(=O)Cn1c(=O)n(C)c(=O)c2c1ncn2C',NULL),
	(195608,1,0,NULL,'Consistent with Molecular Formula','C10H16ClN5O2',273.7217,NULL,'0B4057D5DC37E36D-FICuS-01-65','0B4057D5DC37E36D-FICTS-01-44','0BBCF030E3BA3A23-uuuuu-01-1A','InChI=1S/C10H15N5O2.ClH/c1-6(4-11)15-5-12-8-7(15)9(16)14(3)10(17)13(8)2;/h5-6H,4,11H2,1-3H3;1H','InChIKey=UWSBFBREVIFWQE-UHFFFAOYSA-N','CC(CN)n1cnc2c1c(=O)n(C)c(=O)n2C.Cl','1'),
	(195609,1,0,NULL,'Consistent with Molecular Formula','C13H22ClN5O2',315.8021,NULL,'451754BE30938156-FICuS-01-2B','451754BE30938156-FICTS-01-0A','45EBF35B0F1E5818-uuuuu-01-18','InChI=1S/C13H21N5O2.ClH/c1-8(2)14-6-9(3)18-7-15-11-10(18)12(19)17(5)13(20)16(11)4;/h7-9,14H,6H2,1-5H3;1H','InChIKey=UNKLWFFTMXVCLK-UHFFFAOYSA-N','CC(C)NCC(C)n1cnc2c1c(=O)n(C)c(=O)n2C.Cl','1'),
	(195610,0,0,NULL,'Consistent with Molecular Formula','C12H20ClN5O3',317.7747,NULL,'D68E302739147496-FICuS-01-35','D68E302739147496-FICTS-01-14','D67297C20699ADD8-uuuuu-01-17','InChI=1S/C12H19N5O3.ClH/c1-14(6-7-18)4-5-17-8-13-10-9(17)11(19)16(3)12(20)15(10)2;/h8,18H,4-7H2,1-3H3;1H','InChIKey=USUFNUCTNMEYDJ-UHFFFAOYSA-N','CN(CCO)CCn1cnc2c1c(=O)n(C)c(=O)n2C.Cl',NULL),
	(195611,1,0,NULL,'Consistent with Molecular Formula','C11H18ClN5O2',287.7485,NULL,'E755839F2F0DBB6D-FICuS-01-81','E755839F2F0DBB6D-FICTS-01-60','E7A9247A10806223-uuuuu-01-E0','InChI=1S/C11H17N5O2.ClH/c1-7(5-12-2)16-6-13-9-8(16)10(17)15(4)11(18)14(9)3;/h6-7,12H,5H2,1-4H3;1H','InChIKey=JZRXQOPJUGRXHL-UHFFFAOYSA-N','CNCC(C)n1cnc2c1c(=O)n(C)c(=O)n2C.Cl','1'),
	(195612,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'C84395F30F36D1FE-FICuS-01-6F','555936453FD0C2BB-FICTS-01-36','C84395F30F36D1FE-uuuuu-01-1E','InChI=1S/C8H10N4O/c1-4(2)6-11-7-5(8(13)12-6)9-3-10-7/h3-4H,1-2H3,(H2,9,10,11,12,13)','InChIKey=LMCBXTXZHQMBAF-UHFFFAOYSA-N','CC(C)c1nc(=O)c2[nH]cnc2[nH]1',NULL),
	(195613,0,0,NULL,'Consistent with Molecular Formula','C12H20ClN5',269.7765,NULL,'F17D48ACDDD0E29C-FICuS-01-98','246313640B518C3F-FICTS-01-0F','F181EF49E25D3BD2-uuuuu-01-29','InChI=1S/C12H19N5.ClH/c1-5-17(6-2)12-9-11(14-7-13-9)15-10(16-12)8(3)4;/h7-8H,5-6H2,1-4H3,(H,13,14,15,16);1H','InChIKey=ADYGSNJRYDHRNS-UHFFFAOYSA-N','CCN(CC)c1nc(C(C)C)nc2nc[nH]c12.Cl',NULL),
	(195614,0,0,'1445-15-4','Consistent with Molecular Formula','C7H9N5O',179.181,'2-Dimethylguanine\nN2,N2-Dimethylguanine\n6H-Purin-6-one, 2-(dimethylamino)-1,7-dihydro-\nGuanine, N,N-dimethyl-\nGuanine, N,N-dimethyl-','7B355F69DDE93377-FICuS-01-6C','27D964620A01D9CA-FICTS-01-31','7B355F69DDE93377-uuuuu-01-1B','InChI=1S/C7H9N5O/c1-12(2)7-10-5-4(6(13)11-7)8-3-9-5/h3H,1-2H3,(H2,8,9,10,11,13)','InChIKey=XMSMHKMPBNTBOD-UHFFFAOYSA-N','CN(C)c1nc(=O)c2[nH]cnc2[nH]1',NULL),
	(195615,0,0,NULL,'Consistent with Molecular Formula','C17H30ClN5O2',371.9093,NULL,'458CC489C0FF9D73-FICuS-01-79','458CC489C0FF9D73-FICTS-01-58','4570636CFF72443D-uuuuu-01-FC','InChI=1S/C17H29N5O2.ClH/c1-5-9-19(10-6-2)11-12-20-13-18-15-14(20)16(23)22(8-4)17(24)21(15)7-3;/h13H,5-12H2,1-4H3;1H','InChIKey=GBDRVXDUWWQQRC-UHFFFAOYSA-N','CCCN(CCC)CCn1cnc2c1c(=O)n(CC)c(=O)n2CC.Cl',NULL),
	(195616,0,0,NULL,'Consistent with Molecular Formula','C15H23N5O2',305.379,NULL,'5423539F39007127-FICuS-01-19','5423539F39007127-FICTS-01-F8','5423539F39007127-uuuuu-01-C8','InChI=1S/C15H23N5O2/c1-18-10-17-13-12(18)14(21)19(2)15(22)20(13)9-8-16-11-6-4-3-5-7-11/h10-11,16H,3-9H2,1-2H3','InChIKey=UWCWBAMBSGSFNA-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C)n(CCNC2CCCCC2)c1=O',NULL),
	(195617,0,0,NULL,'Consistent with Molecular Formula','C15H23N5O2',305.379,NULL,'8C29C03412D0069F-FICuS-01-43','8C29C03412D0069F-FICTS-01-22','8C29C03412D0069F-uuuuu-01-F2','InChI=1S/C15H23N5O2/c1-18-13-12(14(21)19(2)15(18)22)20(10-17-13)9-8-16-11-6-4-3-5-7-11/h10-11,16H,3-9H2,1-2H3','InChIKey=HXXZUIZPSOFUMY-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCNC2CCCCC2)n(C)c1=O',NULL),
	(195618,0,0,NULL,'Consistent with Molecular Formula','C17H28ClN5O2',369.8935,NULL,'8E1E4AEB8048BFAC-FICuS-01-96','8E1E4AEB8048BFAC-FICTS-01-75','8EE2ED0EBFC566E2-uuuuu-01-4B','InChI=1S/C17H27N5O2.ClH/c1-3-20-12-19-15-14(20)16(23)22(17(24)21(15)4-2)11-10-18-13-8-6-5-7-9-13;/h12-13,18H,3-11H2,1-2H3;1H','InChIKey=WXWMHSAVCUOKCZ-UHFFFAOYSA-N','CCn1cnc2c1c(=O)n(CCNC1CCCCC1)c(=O)n2CC.Cl',NULL),
	(195619,0,0,NULL,'Consistent with Molecular Formula','C29H50ClN7O2',564.2127,NULL,'5D38582CA63B5E59-FICuS-01-61','5D38582CA63B5E59-FICTS-01-40','5DC4FFC999B68717-uuuuu-01-2F','InChI=1S/C29H49N7O2.ClH/c37-28-26-27(33-22-34(26)19-16-30-23-10-4-1-5-11-23)35(20-17-31-24-12-6-2-7-13-24)29(38)36(28)21-18-32-25-14-8-3-9-15-25;/h22-25,30-32H,1-21H2;1H','InChIKey=OYQPPBCCQRSNGF-UHFFFAOYSA-N','Cl.O=c1c2c(ncn2CCNC2CCCCC2)n(CCNC2CCCCC2)c(=O)n1CCNC1CCCCC1',NULL),
	(195620,1,0,NULL,'Consistent with Molecular Formula','C16H26ClN5O2',355.8667,NULL,'6702B323A1E10CC4-FICuS-01-42','6702B323A1E10CC4-FICTS-01-21','67FE14C69E6CD58A-uuuuu-01-35','InChI=1S/C16H25N5O2.ClH/c1-11(9-17-12-7-5-4-6-8-12)21-10-18-14-13(21)15(22)20(3)16(23)19(14)2;/h10-12,17H,4-9H2,1-3H3;1H','InChIKey=DMHOIHALBHJYGO-UHFFFAOYSA-N','CC(CNC1CCCCC1)n1cnc2c1c(=O)n(C)c(=O)n2C.Cl','1'),
	(195621,1,0,NULL,'Consistent with Molecular Formula','C18H32ClN5O2',385.9361,NULL,'75BA41150521DB7E-FICuS-01-4B','75BA41150521DB7E-FICTS-01-2A','7546E6F03AAC0230-uuuuu-01-FA','InChI=1S/C18H31N5O2.ClH/c1-6-10-20(11-7-2)12-14(5)23-17(24)15-16(19-13-21(15)8-3)22(9-4)18(23)25;/h13-14H,6-12H2,1-5H3;1H','InChIKey=LAHROTYQMZYCDK-UHFFFAOYSA-N','CCCN(CCC)CC(C)n1c(=O)c2c(ncn2CC)n(CC)c1=O.Cl','1'),
	(195622,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O5',358.353,NULL,'819701E1F0B77625-FICuS-01-3A','819701E1F0B77625-FICTS-01-19','819701E1F0B77625-uuuuu-01-E9','InChI=1S/C17H18N4O5/c1-11(22)26-13-6-4-12(5-7-13)25-9-8-21-10-18-15-14(21)16(23)20(3)17(24)19(15)2/h4-7,10H,8-9H2,1-3H3','InChIKey=WRUPSFUQXHUHSD-UHFFFAOYSA-N','CC(=O)Oc1ccc(OCCn2cnc3c2c(=O)n(C)c(=O)n3C)cc1',NULL),
	(195623,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O4',316.3158,NULL,'038F830815858691-FICuS-01-26','038F830815858691-FICTS-01-05','038F830815858691-uuuuu-01-D5','InChI=1S/C15H16N4O4/c1-17-13-12(14(21)18(2)15(17)22)19(9-16-13)7-8-23-11-5-3-10(20)4-6-11/h3-6,9,20H,7-8H2,1-2H3','InChIKey=CQJANOMWQAWBBY-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCOc2ccc(O)cc2)n(C)c1=O',NULL),
	(195624,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O2',247.256,NULL,'8105CCAA1C3023F9-FICuS-01-58','8105CCAA1C3023F9-FICTS-01-37','8105CCAA1C3023F9-uuuuu-01-07','InChI=1S/C11H13N5O2/c1-3-15-9-8(14(6-5-12)7-13-9)10(17)16(4-2)11(15)18/h7H,3-4,6H2,1-2H3','InChIKey=ZPFPHTVYTXTOFI-UHFFFAOYSA-N','CCn1c(=O)c2c(ncn2CC#N)n(CC)c1=O',NULL),
	(195625,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O2',247.256,NULL,'323EF3D8380D0994-FICuS-01-4E','323EF3D8380D0994-FICTS-01-2D','323EF3D8380D0994-uuuuu-01-FD','InChI=1S/C11H13N5O2/c1-3-14-7-13-9-8(14)10(17)16(6-5-12)11(18)15(9)4-2/h7H,3-4,6H2,1-2H3','InChIKey=JYFBPZBDNHOMGJ-UHFFFAOYSA-N','CCn1cnc2c1c(=O)n(CC#N)c(=O)n2CC',NULL),
	(195626,0,0,NULL,'Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'508A8A9FCF604EDC-FICuS-01-8C','508A8A9FCF604EDC-FICTS-01-6B','508A8A9FCF604EDC-uuuuu-01-3B','InChI=1S/C11H15N5O3/c1-4-14-6-12-9-8(14)10(18)16(13-7(3)17)11(19)15(9)5-2/h6H,4-5H2,1-3H3,(H,13,17)','InChIKey=SDWSHGPHIGXHHT-UHFFFAOYSA-N','CCn1cnc2c1c(=O)n(NC(C)=O)c(=O)n2CC',NULL),
	(195627,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O2',248.284,NULL,'2F611E695C07D2A7-FICuS-01-58','2F611E695C07D2A7-FICTS-01-37','2F611E695C07D2A7-uuuuu-01-07','InChI=1S/C12H16N4O2/c1-4-7-16-11(17)9-10(13-8-14(9)5-2)15(6-3)12(16)18/h4,8H,1,5-7H2,2-3H3','InChIKey=JJBUYFUQHQWIPY-UHFFFAOYSA-N','C=CCn1c(=O)c2c(ncn2CC)n(CC)c1=O',NULL),
	(195628,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O3',300.3164,NULL,'956BD7DB7E050A0E-FICuS-01-75','956BD7DB7E050A0E-FICTS-01-54','956BD7DB7E050A0E-uuuuu-01-24','InChI=1S/C15H16N4O3/c1-3-18-13-11(14(21)19(4-2)15(18)22)16-12(17-13)9-7-5-6-8-10(9)20/h5-8,20H,3-4H2,1-2H3,(H,16,17)','InChIKey=RPIKRYBIAFRZEO-UHFFFAOYSA-N','CCn1c(=O)c2[nH]c(-c3ccccc3O)nc2n(CC)c1=O',NULL),
	(195629,0,0,NULL,'Consistent with Molecular Formula','C15H18N6O2',314.3462,NULL,'0C1504F7297F5737-FICuS-01-3F','0C1504F7297F5737-FICTS-01-1E','0C1504F7297F5737-uuuuu-01-EE','InChI=1S/C15H18N6O2/c1-8(2)12-17-9(3)6-10(18-12)21-7-16-13-11(21)14(22)20(5)15(23)19(13)4/h6-8H,1-5H3','InChIKey=NABPHXNLJNQNKP-UHFFFAOYSA-N','Cc1cc(-n2cnc3c2c(=O)n(C)c(=O)n3C)nc(C(C)C)n1',NULL),
	(195630,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN4O2',270.7181,NULL,'64E53C5603A50430-FICuS-01-2C','64E53C5603A50430-FICTS-01-0B','64E53C5603A50430-uuuuu-01-DB','InChI=1S/C11H15ClN4O2/c1-3-14-7-13-9-8(14)10(17)16(6-5-12)11(18)15(9)4-2/h7H,3-6H2,1-2H3','InChIKey=VCANEDXHQVVNOB-UHFFFAOYSA-N','CCn1cnc2c1c(=O)n(CCCl)c(=O)n2CC',NULL),
	(195631,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN4O2',270.7181,NULL,'1C56DBF3B471F1F4-FICuS-01-74','1C56DBF3B471F1F4-FICTS-01-53','1C56DBF3B471F1F4-uuuuu-01-23','InChI=1S/C11H15ClN4O2/c1-3-15-9-8(14(6-5-12)7-13-9)10(17)16(4-2)11(15)18/h7H,3-6H2,1-2H3','InChIKey=BZHMEMWNPKDSMJ-UHFFFAOYSA-N','CCn1c(=O)c2c(ncn2CCCl)n(CC)c1=O',NULL),
	(195632,1,0,NULL,'Consistent with Molecular Formula','C10H12Cl2N4O2',291.1364,NULL,'49E987DB25D0C583-FICuS-01-65','49E987DB25D0C583-FICTS-01-44','49E987DB25D0C583-uuuuu-01-14','InChI=1S/C10H12Cl2N4O2/c1-14-5-13-8-7(14)9(17)16(4-6(12)3-11)10(18)15(8)2/h5-6H,3-4H2,1-2H3','InChIKey=HDUMAPFXWDOJMC-UHFFFAOYSA-N','Cn1cnc2c1c(=O)n(CC(Cl)CCl)c(=O)n2C','1'),
	(195633,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O3',264.2834,NULL,'6EF568F4F91F57CB-FICuS-01-8C','6EF568F4F91F57CB-FICTS-01-6B','6EF568F4F91F57CB-uuuuu-01-3B','InChI=1S/C12H16N4O3/c1-4-14-7-13-10-9(14)11(18)16(6-8(3)17)12(19)15(10)5-2/h7H,4-6H2,1-3H3','InChIKey=SIVQQYVIVYRQEM-UHFFFAOYSA-N','CCn1cnc2c1c(=O)n(CC(C)=O)c(=O)n2CC',NULL),
	(195634,0,1,NULL,'Consistent with Molecular Formula','C18H21N7O3',383.409,NULL,'EEADE2F4D1317F74-FICuS-01-88','EEADE2F4D1317F74-FICTS-01-67','4192E91D326BD596-uuuuu-01-FE','InChI=1S/C18H21N7O3/c1-4-23-11-20-15-14(23)17(27)25(18(28)24(15)5-2)10-12(3)21-22-16(26)13-6-8-19-9-7-13/h6-9,11H,4-5,10H2,1-3H3,(H,22,26)/b21-12-','InChIKey=WXPDOKPOLXQDGS-MTJSOVHGSA-N','CCn1cnc2c1c(=O)n(C/C(C)=N\\NC(=O)c1ccncc1)c(=O)n2CC','1'),
	(195635,0,1,NULL,'Consistent with Molecular Formula','C16H17N7O3',355.3554,NULL,'7338994DA829BB28-FICuS-01-58','7338994DA829BB28-FICTS-01-37','7338994DA829BB28-uuuuu-01-07','InChI=1S/C16H17N7O3/c1-10(19-20-14(24)11-4-6-17-7-5-11)8-23-9-18-13-12(23)15(25)22(3)16(26)21(13)2/h4-7,9H,8H2,1-3H3,(H,20,24)','InChIKey=APKSNLGKJMOGQL-UHFFFAOYSA-N','C/C(Cn1cnc2c1c(=O)n(C)c(=O)n2C)=N\\NC(=O)c1ccncc1','1'),
	(195636,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O5',384.3908,NULL,'8C18F698477DCD5A-FICuS-01-7B','8C18F698477DCD5A-FICTS-01-5A','8C18F698477DCD5A-uuuuu-01-2A','InChI=1S/C19H20N4O5/c1-4-21-11-20-17-16(21)18(26)23(19(27)22(17)5-2)10-15(25)13-6-8-14(9-7-13)28-12(3)24/h6-9,11H,4-5,10H2,1-3H3','InChIKey=XDZSIVZTCWOSHM-UHFFFAOYSA-N','CCn1cnc2c1c(=O)n(CC(=O)c1ccc(OC(C)=O)cc1)c(=O)n2CC',NULL),
	(195637,0,0,'56865-08-8','Consistent with Molecular Formula','C9H11ClN4O2',242.6645,NULL,'F1B43A99BFCC74E5-FICuS-01-8D','F1B43A99BFCC74E5-FICTS-01-6C','F1B43A99BFCC74E5-uuuuu-01-3C','InChI=1S/C9H11ClN4O2/c1-12-5-11-7-6(12)8(15)14(4-3-10)9(16)13(7)2/h5H,3-4H2,1-2H3','InChIKey=SSWYCUYMUOCTGP-UHFFFAOYSA-N','Cn1cnc2c1c(=O)n(CCCl)c(=O)n2C',NULL),
	(195638,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN4O2',242.6645,NULL,'4494F99A0F37E8A3-FICuS-01-66','4494F99A0F37E8A3-FICTS-01-45','4494F99A0F37E8A3-uuuuu-01-15','InChI=1S/C9H11ClN4O2/c1-12-5-11-7-6(12)8(15)13(2)9(16)14(7)4-3-10/h5H,3-4H2,1-2H3','InChIKey=TWULWWKYKAVIOX-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2C)n(CCCl)c1=O',NULL),
	(195639,1,0,NULL,'Consistent with Molecular Formula','C12H16Br2N4O2',408.092,NULL,'CA5DC5001C9B59E1-FICuS-01-6F','CA5DC5001C9B59E1-FICTS-01-4E','CA5DC5001C9B59E1-uuuuu-01-1E','InChI=1S/C12H16Br2N4O2/c1-3-16-7-15-10-9(16)11(19)18(6-8(14)5-13)12(20)17(10)4-2/h7-8H,3-6H2,1-2H3','InChIKey=BUKDMZUEMQBCDT-UHFFFAOYSA-N','CCn1cnc2c1c(=O)n(CC(Br)CBr)c(=O)n2CC','1'),
	(195640,1,0,NULL,'Consistent with Molecular Formula','C24H40N6O2',444.619,NULL,'69CFA52295A6DE32-FICuS-01-6C','69CFA52295A6DE32-FICTS-01-4B','69CFA52295A6DE32-uuuuu-01-1B','InChI=1S/C24H40N6O2/c1-3-28-17-26-22-21(28)23(31)30(24(32)29(22)4-2)16-20(27-19-13-9-6-10-14-19)15-25-18-11-7-5-8-12-18/h17-20,25,27H,3-16H2,1-2H3','InChIKey=AHEXYYNJWLJANA-UHFFFAOYSA-N','CCn1cnc2c1c(=O)n(CC(CNC1CCCCC1)NC1CCCCC1)c(=O)n2CC','1'),
	(195641,0,0,NULL,'Consistent with Molecular Formula','C16H19N5O2',313.3584,NULL,'026051AFDA97B66F-FICuS-01-65','026051AFDA97B66F-FICTS-01-44','026051AFDA97B66F-uuuuu-01-14','InChI=1S/C16H19N5O2/c1-11-4-6-12(7-5-11)17-8-9-21-10-18-14-13(21)15(22)20(3)16(23)19(14)2/h4-7,10,17H,8-9H2,1-3H3','InChIKey=JTSZZGSSKBGGJI-UHFFFAOYSA-N','Cc1ccc(NCCn2cnc3c2c(=O)n(C)c(=O)n3C)cc1',NULL),
	(195642,0,0,NULL,'Consistent with Molecular Formula','C19H25N5O3',371.4382,NULL,'F579BAD18BF50210-FICuS-01-62','F579BAD18BF50210-FICTS-01-41','F579BAD18BF50210-uuuuu-01-11','InChI=1S/C19H25N5O3/c1-4-23-17-16(18(25)24(5-2)19(23)26)22(13-21-17)11-10-20-12-14-6-8-15(27-3)9-7-14/h6-9,13,20H,4-5,10-12H2,1-3H3','InChIKey=PKSHOMHAETUYRH-UHFFFAOYSA-N','CCn1c(=O)c2c(ncn2CCNCc2ccc(OC)cc2)n(CC)c1=O',NULL),
	(195643,1,0,NULL,'Consistent with Molecular Formula','C10H16ClN5O2',273.7217,NULL,'DAF217354ADAFBF9-FICuS-01-95','DAF217354ADAFBF9-FICTS-01-74','DA0EB0D0755722B7-uuuuu-01-0B','InChI=1S/C10H15N5O2.ClH/c1-6(4-11)15-9(16)7-8(12-5-13(7)2)14(3)10(15)17;/h5-6H,4,11H2,1-3H3;1H','InChIKey=FQWKLFIEWCPOLD-UHFFFAOYSA-N','CC(CN)n1c(=O)c2c(ncn2C)n(C)c1=O.Cl','1'),
	(195644,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O2',264.3266,NULL,'7420E9081DD3A310-FICuS-01-3B','7420E9081DD3A310-FICTS-01-1A','7420E9081DD3A310-uuuuu-01-EA','InChI=1S/C13H20N4O2/c1-3-5-7-16-9-14-11-10(16)12(18)15-13(19)17(11)8-6-4-2/h9H,3-8H2,1-2H3,(H,15,18,19)','InChIKey=KCQXVIHJFHPNBO-UHFFFAOYSA-N','CCCCn1cnc2c1c(=O)[nH]c(=O)n2CCCC',NULL),
	(195645,0,0,NULL,'Consistent with Molecular Formula','C17H28N4O2',320.4338,NULL,'48DB7055E7DD564B-FICuS-01-6F','48DB7055E7DD564B-FICTS-01-4E','48DB7055E7DD564B-uuuuu-01-1E','InChI=1S/C17H28N4O2/c1-4-7-10-19-13-18-15-14(19)16(22)21(12-9-6-3)17(23)20(15)11-8-5-2/h13H,4-12H2,1-3H3','InChIKey=RZFAPYGMWFQRCM-UHFFFAOYSA-N','CCCCn1c(=O)c2c(ncn2CCCC)n(CCCC)c1=O',NULL),
	(195646,0,0,NULL,'Consistent with Molecular Formula','C16H24N4O3',320.3906,NULL,'5BFCA0D37032CB6A-FICuS-01-77','5BFCA0D37032CB6A-FICTS-01-56','5BFCA0D37032CB6A-uuuuu-01-26','InChI=1S/C16H24N4O3/c1-4-6-8-18-11-17-14-13(18)15(22)20(10-12(3)21)16(23)19(14)9-7-5-2/h11H,4-10H2,1-3H3','InChIKey=IMJLWMNJWYDHBU-UHFFFAOYSA-N','CCCCn1cnc2c1c(=O)n(CC(C)=O)c(=O)n2CCCC',NULL),
	(195647,0,0,'55242-53-0','Consistent with Molecular Formula','C14H16N4O5',320.3042,NULL,'0712206B954084AD-FICuS-01-2E','0712206B954084AD-FICTS-01-0D','0712206B954084AD-uuuuu-01-DD','InChI=1S/C14H16N4O5/c1-8(19)4-16-7-15-12-11(16)13(22)18(6-10(3)21)14(23)17(12)5-9(2)20/h7H,4-6H2,1-3H3','InChIKey=VWANGWKPRGWNDK-UHFFFAOYSA-N','CC(=O)Cn1c(=O)c2c(ncn2CC(C)=O)n(CC(C)=O)c1=O',NULL),
	(195648,0,1,NULL,'Consistent with Molecular Formula','C16H17N7O3',355.3554,NULL,'43ADAB0C3DA03D05-FICuS-01-6D','43ADAB0C3DA03D05-FICTS-01-4C','3E40303EF872475B-uuuuu-01-F6','InChI=1S/C16H17N7O3/c1-10(19-20-14(24)11-4-6-17-7-5-11)8-23-15(25)12-13(18-9-21(12)2)22(3)16(23)26/h4-7,9H,8H2,1-3H3,(H,20,24)/b19-10-','InChIKey=RENSNSLJPQLTKW-GRSHGNNSSA-N','C/C(Cn1c(=O)c2c(ncn2C)n(C)c1=O)=N/NC(=O)c1ccncc1','1'),
	(195649,0,1,NULL,'Consistent with Molecular Formula','C16H17N7O3',355.3554,NULL,'7CDF749018C0ACEA-FICuS-01-85','7CDF749018C0ACEA-FICTS-01-64','7CDF749018C0ACEA-uuuuu-01-34','InChI=1S/C16H17N7O3/c1-10(19-20-14(24)11-4-6-17-7-5-11)8-23-13-12(21(2)9-18-13)15(25)22(3)16(23)26/h4-7,9H,8H2,1-3H3,(H,20,24)','InChIKey=KHDPCRBUSJBVSD-UHFFFAOYSA-N','C/C(Cn1c(=O)n(C)c(=O)c2c1ncn2C)=N\\NC(=O)c1ccncc1','1'),
	(195650,0,1,NULL,'Consistent with Molecular Formula','C18H21N7O3',383.409,NULL,'0BC84617233A9361-FICuS-01-32','0BC84617233A9361-FICTS-01-11','0BC84617233A9361-uuuuu-01-E1','InChI=1S/C18H21N7O3/c1-4-24-15-14(17(27)25(5-2)18(24)28)23(11-20-15)10-12(3)21-22-16(26)13-6-8-19-9-7-13/h6-9,11H,4-5,10H2,1-3H3,(H,22,26)','InChIKey=XWIJYCAIXFITLI-UHFFFAOYSA-N','CCn1c(=O)c2c(ncn2C/C(C)=N/NC(=O)c2ccncc2)n(CC)c1=O','1'),
	(195651,0,0,'89981-54-4','Consistent with Molecular Formula','C8H9ClN6',224.6523,NULL,'50436157D0AECE8B-FICuS-01-62','50436157D0AECE8B-FICTS-01-41','50436157D0AECE8B-uuuuu-01-11','InChI=1S/C8H9ClN6/c1-10-6-5-4(12-3-13-6)7(11-2)15-8(9)14-5/h3H,1-2H3,(H,10,12,13)(H,11,14,15)','InChIKey=ANDZKJYNUCGNOM-UHFFFAOYSA-N','CNc1nc(Cl)nc2c(NC)ncnc12',NULL),
	(195652,0,0,'54093-81-1','Consistent with Molecular Formula','C14H16Cl2N6O2',371.2254,NULL,'4F4A8D92F170189B-FICuS-01-5F','4F4A8D92F170189B-FICTS-01-3E','4F4A8D92F170189B-uuuuu-01-0E','InChI=1S/C14H16Cl2N6O2/c15-13-18-10-9(11(19-13)21-1-5-23-6-2-21)17-14(16)20-12(10)22-3-7-24-8-4-22/h1-8H2','InChIKey=CKEDESQLMAKPDI-UHFFFAOYSA-N','Clc1nc(N2CCOCC2)c2nc(Cl)nc(N3CCOCC3)c2n1',NULL),
	(195653,0,0,'68030-10-4','Consistent with Molecular Formula','C14H20Cl2N6O4',407.2558,NULL,'06FE533BD2830A04-FICuS-01-4B','06FE533BD2830A04-FICTS-01-2A','06FE533BD2830A04-uuuuu-01-FA','InChI=1S/C14H20Cl2N6O4/c15-13-18-10-9(11(19-13)21(1-5-23)2-6-24)17-14(16)20-12(10)22(3-7-25)4-8-26/h23-26H,1-8H2','InChIKey=YFWOIUYXANYKQT-UHFFFAOYSA-N','OCCN(CCO)c1nc(Cl)nc2c(N(CCO)CCO)nc(Cl)nc12',NULL),
	(195654,0,0,'89281-25-4','Consistent with Molecular Formula','C6H4Cl2N6',231.0438,NULL,'046BD56617D2DED5-FICuS-01-68','046BD56617D2DED5-FICTS-01-47','046BD56617D2DED5-uuuuu-01-17','InChI=1S/C6H4Cl2N6/c7-5-11-1-2(4(10)14-5)12-6(8)13-3(1)9/h(H2,10,11,14)(H2,9,12,13)','InChIKey=GOICHZCHZGBOTH-UHFFFAOYSA-N','Nc1nc(Cl)nc2c(N)nc(Cl)nc12',NULL),
	(195655,0,0,'68030-09-1','Consistent with Molecular Formula','C10H12Cl2N6O2',319.1498,NULL,'41F55AB8C26EB4DE-FICuS-01-86','41F55AB8C26EB4DE-FICTS-01-65','41F55AB8C26EB4DE-uuuuu-01-35','InChI=1S/C10H12Cl2N6O2/c11-9-16-6-5(7(17-9)13-1-3-19)15-10(12)18-8(6)14-2-4-20/h19-20H,1-4H2,(H,13,16,17)(H,14,15,18)','InChIKey=KVTXWTRKWLUREF-UHFFFAOYSA-N','OCCNc1nc(Cl)nc2c(NCCO)nc(Cl)nc12',NULL),
	(195656,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2N6',259.0974,NULL,'3D1E45DCE05D60B5-FICuS-01-6F','3D1E45DCE05D60B5-FICTS-01-4E','3D1E45DCE05D60B5-uuuuu-01-1E','InChI=1S/C8H8Cl2N6/c1-11-5-3-4(14-7(9)15-5)6(12-2)16-8(10)13-3/h1-2H3,(H,11,14,15)(H,12,13,16)','InChIKey=UYFJUZJCDMEONO-UHFFFAOYSA-N','CNc1nc(Cl)nc2c(NC)nc(Cl)nc12',NULL),
	(195657,0,0,NULL,'Consistent with Molecular Formula','C6H5ClN6',196.5987,NULL,'586FAABB5512EA2F-FICuS-01-81','586FAABB5512EA2F-FICTS-01-60','586FAABB5512EA2F-uuuuu-01-30','InChI=1S/C6H5ClN6/c7-6-12-3-2(5(9)13-6)10-1-11-4(3)8/h1H,(H2,8,10,11)(H2,9,12,13)','InChIKey=APPWIIPTZNUJBU-UHFFFAOYSA-N','Nc1nc(Cl)nc2c(N)ncnc12',NULL),
	(195658,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN6O2',284.7047,NULL,'F90EE01109110831-FICuS-01-29','F90EE01109110831-FICTS-01-08','F90EE01109110831-uuuuu-01-D8','InChI=1S/C10H13ClN6O2/c11-10-16-7-6(9(17-10)13-2-4-19)14-5-15-8(7)12-1-3-18/h5,18-19H,1-4H2,(H,12,14,15)(H,13,16,17)','InChIKey=MWFYYPQYIMIQNT-UHFFFAOYSA-N','OCCNc1nc(Cl)nc2c(NCCO)ncnc12',NULL),
	(195659,0,0,'92294-73-0','Consistent with Molecular Formula','C14H17ClN6O2',336.7803,NULL,'BFE445565D4327D1-FICuS-01-5A','BFE445565D4327D1-FICTS-01-39','BFE445565D4327D1-uuuuu-01-09','InChI=1S/C14H17ClN6O2/c15-14-18-11-10(13(19-14)21-3-7-23-8-4-21)16-9-17-12(11)20-1-5-22-6-2-20/h9H,1-8H2','InChIKey=NWCMUXXOBVJKPH-UHFFFAOYSA-N','Clc1nc(N2CCOCC2)c2ncnc(N3CCOCC3)c2n1',NULL),
	(195660,0,0,'58314-66-2','Consistent with Molecular Formula','C6H4N4O3S',212.1826,NULL,'4E475FF4D36C140E-FICuS-01-6A','E1C9571D85E15056-FICTS-01-2C','4E475FF4D36C140E-uuuuu-01-19','InChI=1S/C6H4N4O3S/c11-3-2-1(7-5(13)9-3)4(12)10-6(14)8-2/h(H2,7,9,11,13)(H2,8,10,12,14)','InChIKey=GRQSNXUNRRHRMY-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]c(=S)[nH]c(=O)c2[nH]1',NULL),
	(195661,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O2S',210.21,NULL,'11662003D74B62A9-FICuS-01-2D','B5378F8335AC68A2-FICTS-01-3D','11662003D74B62A9-uuuuu-01-DC','InChI=1S/C7H6N4O2S/c1-14-7-8-2-3-4(10-7)5(12)11-6(13)9-3/h2H,1H3,(H2,9,11,12,13)','InChIKey=MYWYQSMUHIJLGD-UHFFFAOYSA-N','CSc1ncc2[nH]c(=O)[nH]c(=O)c2n1',NULL),
	(195662,0,0,NULL,'Consistent with Molecular Formula','C7H6N4OS2',226.2706,NULL,'9A64D9C87E47A007-FICuS-01-62','05E25D8B86B1F791-FICTS-01-3D','9A64D9C87E47A007-uuuuu-01-11','InChI=1S/C7H6N4OS2/c1-14-7-8-2-3-4(10-7)5(12)11-6(13)9-3/h2H,1H3,(H2,9,11,12,13)','InChIKey=GMCHGQDVULMFJA-UHFFFAOYSA-N','CSc1ncc2[nH]c(=S)[nH]c(=O)c2n1',NULL),
	(195663,0,0,NULL,'Consistent with Molecular Formula','C7H6N4OS',194.2106,NULL,'593DC1F1235EA9F3-FICuS-01-69','77DD99D80F8A4C4B-FICTS-01-66','593DC1F1235EA9F3-uuuuu-01-18','InChI=1S/C7H6N4OS/c1-13-7-8-2-4-5(11-7)6(12)10-3-9-4/h2-3H,1H3,(H,9,10,12)','InChIKey=AVUWNHRPNQVSOI-UHFFFAOYSA-N','CSc1ncc2[nH]cnc(=O)c2n1',NULL),
	(195664,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O3S',268.2898,NULL,'696964B106CC0F35-FICuS-01-4C','696964B106CC0F35-FICTS-01-2B','696964B106CC0F35-uuuuu-01-FB','InChI=1S/C10H12N4O3S/c1-11-5-6(7(15)13(3)9(11)17)12(2)10(18)14(4)8(5)16/h1-4H3','InChIKey=HDFXOTFDJPHUTD-UHFFFAOYSA-N','Cn1c(=O)c2c(c(=O)n(C)c(=S)n2C)n(C)c1=O',NULL),
	(195665,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2S',238.2636,NULL,'B55A74BCE40759F6-FICuS-01-6E','B55A74BCE40759F6-FICTS-01-4D','B55A74BCE40759F6-uuuuu-01-1D','InChI=1S/C9H10N4O2S/c1-12-5-4-10-8(16-3)11-6(5)7(14)13(2)9(12)15/h4H,1-3H3','InChIKey=BPQOEMRWXGXZPR-UHFFFAOYSA-N','CSc1ncc2c(n1)c(=O)n(C)c(=O)n2C',NULL),
	(195666,0,0,NULL,'Consistent with Molecular Formula','C8H8N4OS',208.2374,NULL,'066EA5B0D0D31640-FICuS-01-46','066EA5B0D0D31640-FICTS-01-25','066EA5B0D0D31640-uuuuu-01-F5','InChI=1S/C8H8N4OS/c1-12-4-10-5-3-9-8(14-2)11-6(5)7(12)13/h3-4H,1-2H3','InChIKey=HZEPEVAXRSYMEL-UHFFFAOYSA-N','CSc1ncc2ncn(C)c(=O)c2n1',NULL),
	(195667,0,0,'65881-58-5','Consistent with Molecular Formula','C13H20Cl3N5O2',384.6923,NULL,'68A3B569DE8449A9-FICuS-01-6B','68A3B569DE8449A9-FICTS-01-4A','685F128CE10990E7-uuuuu-01-01','InChI=1S/C13H19Cl2N5O2.ClH/c1-17-11-10(12(21)18(2)13(17)22)20(9-16-11)8-7-19(5-3-14)6-4-15;/h9H,3-8H2,1-2H3;1H','InChIKey=OUBRBNYVQPFQNN-UHFFFAOYSA-N','Cl.Cn1c(=O)c2c(ncn2CCN(CCCl)CCCl)n(C)c1=O',NULL),
	(195668,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN6O2S',318.7805,NULL,'7A0C80B17288EC87-FICuS-01-5D','7A0C80B17288EC87-FICTS-01-3C','7AF027544D0535C9-uuuuu-01-F7','InChI=1S/C10H14N6O2S.ClH/c1-4-19-13-9(11)16-5-12-7-6(16)8(17)15(3)10(18)14(7)2;/h5H,4H2,1-3H3,(H2,11,13);1H','InChIKey=HNDFPAXPFDAROA-UHFFFAOYSA-N','CCSNC(=N)n1cnc2c1c(=O)n(C)c(=O)n2C.Cl',NULL),
	(195669,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN4O2S',350.8221,NULL,'7F8FC40B767E4BAD-FICuS-01-8F','7F8FC40B767E4BAD-FICTS-01-6E','7F8FC40B767E4BAD-uuuuu-01-3E','InChI=1S/C15H15ClN4O2S/c1-18-13-12(14(21)19(2)15(18)22)20(9-17-13)7-8-23-11-5-3-10(16)4-6-11/h3-6,9H,7-8H2,1-2H3','InChIKey=ZXAPHGHSJBOOSY-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCSc2ccc(Cl)cc2)n(C)c1=O',NULL),
	(195670,5,0,'53372-63-7','Consistent with Molecular Formula','C11H13ClN4O4',300.7011,NULL,'060EA4F553A2E346-FICuS-01-4F','060EA4F553A2E346-FICTS-01-2E','060EA4F553A2E346-uuuuu-01-FE','InChI=1S/C11H13ClN4O4/c1-4-6(17)7(18)8(19)11(20-4)16-3-15-5-9(12)13-2-14-10(5)16/h2-4,6-8,11,17-19H,1H3','InChIKey=GEANMVNPYXPNRY-UHFFFAOYSA-N','CC1OC(n2cnc3c(Cl)ncnc32)C(O)C(O)C1O','1'),
	(195671,1,0,NULL,'No Comparision - Unparameterized Atom - Hg(a13) connected atoms =[ C Cl ]','C6H12ClHgN3O3',410.2221,NULL,'8E5085A869B5B332-FICuS-01-4F','8E5085A869B5B332-FICTS-01-2E','8E5085A869B5B332-uuuuu-01-FE','InChI=1S/C6H12N3O3.ClH.Hg/c1-4(12-2)3-8-6(11)9-5(7)10;;/h4H,1,3H2,2H3,(H4,7,8,9,10,11);1H;/q;;+1/p-1','InChIKey=RPMUTJRDDWIXQU-UHFFFAOYSA-M','COC(CNC(=O)NC(N)=O)C[Hg]Cl','1'),
	(195672,2,0,'90645-18-4','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C9H18Cl2Hg2N2O3',674.3388,NULL,'349C1096CBCBFDF9-FICuS-01-8D','349C1096CBCBFDF9-FICTS-01-6C','349C1096CBCBFDF9-uuuuu-01-3C','InChI=1S/C9H18N2O3.2ClH.2Hg/c1-7(13-3)5-11(9(10)12)6-8(2)14-4;;;;/h7-8H,1-2,5-6H2,3-4H3,(H2,10,12);2*1H;;/q;;;2*+1/p-2','InChIKey=HVFBRQVKCCSHDK-UHFFFAOYSA-L','COC(C[Hg]Cl)CN(CC(C[Hg]Cl)OC)C(N)=O','1'),
	(195673,2,0,'91139-07-0','No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ Cl C ]','C10H19Cl2Hg2N3O4',717.3638,NULL,'FA1C3250E6CFF69A-FICuS-01-86','FA1C3250E6CFF69A-FICTS-01-65','FA1C3250E6CFF69A-uuuuu-01-35','InChI=1S/C10H19N3O4.2ClH.2Hg/c1-7(16-3)5-13(6-8(2)17-4)10(15)12-9(11)14;;;;/h7-8H,1-2,5-6H2,3-4H3,(H3,11,12,14,15);2*1H;;/q;;;2*+1/p-2','InChIKey=DXMQJPNXZJNZPF-UHFFFAOYSA-L','COC(C[Hg]Cl)CN(CC(C[Hg]Cl)OC)C(=O)NC(N)=O','1'),
	(195674,2,0,NULL,'Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'AC5A4E09E6C3DA14-FICuS-01-7E','AC5A4E09E6C3DA14-FICTS-01-5D','AC5A4E09E6C3DA14-uuuuu-01-2D','InChI=1S/C11H17NO3/c1-2-7-12-10(13)8-5-3-4-6-9(8)11(14)15/h2,8-9H,1,3-7H2,(H,12,13)(H,14,15)','InChIKey=SLRAUCUDDYGPJP-UHFFFAOYSA-N','C=CCNC(=O)C1CCCCC1C(=O)O','1'),
	(195675,2,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'1B42B6CAB29CCDDE-FICuS-01-9C','1B42B6CAB29CCDDE-FICTS-01-7B','1B42B6CAB29CCDDE-uuuuu-01-4B','InChI=1S/C13H18N2O4/c1-7-8(2)15-19-12(7)14-11(16)9-5-3-4-6-10(9)13(17)18/h9-10H,3-6H2,1-2H3,(H,14,16)(H,17,18)','InChIKey=SLGBGYGPMNBSGG-UHFFFAOYSA-N','Cc1noc(NC(=O)C2CCCCC2C(=O)O)c1C','1'),
	(195676,0,0,'16754-39-5','Consistent with Molecular Formula','C4H5NO2',99.089,'2-Propynyl carbamate\nCarbamic acid, 2-propynyl ester\n2-Propyn-1-ol, carbamate\n2-Propyn-1-ol, carbamate','9D9B6D09F1CCB48A-FICuS-01-8E','9D9B6D09F1CCB48A-FICTS-01-6D','9D9B6D09F1CCB48A-uuuuu-01-3D','InChI=1S/C4H5NO2/c1-2-3-7-4(5)6/h1H,3H2,(H2,5,6)','InChIKey=QVCOXWYMPCBIMH-UHFFFAOYSA-N','C#CCOC(N)=O',NULL),
	(195677,0,0,NULL,'Consistent with Molecular Formula','C24H18O4',370.4038,NULL,'BDB4C27042CD354A-FICuS-01-69','BDB4C27042CD354A-FICTS-01-48','BDB4C27042CD354A-uuuuu-01-18','InChI=1S/C24H18O4/c1-15(25)27-21-13-11-17-7-3-5-9-19(17)23(21)24-20-10-6-4-8-18(20)12-14-22(24)28-16(2)26/h3-14H,1-2H3','InChIKey=ATCPATYOODPQCO-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1-c1c(OC(C)=O)ccc2ccccc12',NULL),
	(195678,0,0,'30980-11-1','Consistent with Molecular Formula','C6H11NOS',145.219,NULL,'A8F2F1512151F2F4-FICuS-01-50','A8F2F1512151F2F4-FICTS-01-2F','A8F2F1512151F2F4-uuuuu-01-FF','InChI=1S/C6H11NOS/c8-9-7-6-4-2-1-3-5-6/h6H,1-5H2','InChIKey=OXAQSMSQFDTRCS-UHFFFAOYSA-N','O=S=NC1CCCCC1',NULL),
	(195679,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'AE26EF77D68F30F9-FICuS-01-88','AE26EF77D68F30F9-FICTS-01-67','AE26EF77D68F30F9-uuuuu-01-37','InChI=1S/C9H10N4O2/c1-5-10-4-6-7(11-5)8(14)13(3)9(15)12(6)2/h4H,1-3H3','InChIKey=PWBMLDDPPWJOHQ-UHFFFAOYSA-N','Cc1ncc2c(n1)c(=O)n(C)c(=O)n2C',NULL),
	(195680,0,0,'92474-94-7','Consistent with Molecular Formula','C9H10N4O3',222.203,NULL,'CDAFA9BBCEC04B88-FICuS-01-B4','CDAFA9BBCEC04B88-FICTS-01-93','CDAFA9BBCEC04B88-uuuuu-01-63','InChI=1S/C9H10N4O3/c1-11-4-10-5-6(8(11)15)12(2)9(16)13(3)7(5)14/h4H,1-3H3','InChIKey=SYYPSBXVMCETKL-UHFFFAOYSA-N','Cn1cnc2c(=O)n(C)c(=O)n(C)c2c1=O',NULL),
	(195681,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O',218.2578,NULL,'E8C32544FC76A591-FICuS-01-5F','E8C32544FC76A591-FICTS-01-3E','E8C32544FC76A591-uuuuu-01-0E','InChI=1S/C11H14N4O/c1-3-4-5-15-7-13-9-6-12-8(2)14-10(9)11(15)16/h6-7H,3-5H2,1-2H3','InChIKey=CARUETWYEUGIJL-UHFFFAOYSA-N','CCCCn1cnc2cnc(C)nc2c1=O',NULL),
	(195682,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O2',254.2476,NULL,'F0AB1A787561B572-FICuS-01-54','1CFD2B448071FF4A-FICTS-01-51','F0AB1A787561B572-uuuuu-01-03','InChI=1S/C13H10N4O2/c18-12-11-9(15-13(19)17-12)7-14-10(16-11)6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,15,17,18,19)','InChIKey=NAVUMQASHYEYBD-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc(Cc3ccccc3)ncc2[nH]1',NULL),
	(195683,0,0,'23000-37-5','Consistent with Molecular Formula','C6H4N4O3',180.1226,NULL,'D8095B21078A1BA8-FICuS-01-52','6C6420FBB84E28F2-FICTS-01-48','D8095B21078A1BA8-uuuuu-01-01','InChI=1S/C6H4N4O3/c11-4-3-2(7-1-8-4)5(12)10-6(13)9-3/h1H,(H,7,8,11)(H2,9,10,12,13)','InChIKey=ROZIEFCJIDEZFF-UHFFFAOYSA-N','O=c1[nH]c(=O)c2[nH]cnc(=O)c2[nH]1',NULL),
	(195684,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O3',256.2202,NULL,'6E6F624646CB07DE-FICuS-01-6F','8720F9775BACD9DD-FICTS-01-64','6E6F624646CB07DE-uuuuu-01-1E','InChI=1S/C12H8N4O3/c17-10-8-9(14-12(19)15-10)11(18)16(6-13-8)7-4-2-1-3-5-7/h1-6H,(H2,14,15,17,19)','InChIKey=YCIMORUBNSKPHA-UHFFFAOYSA-N','O=c1[nH]c(=O)c2ncn(-c3ccccc3)c(=O)c2[nH]1',NULL),
	(195685,0,0,'89978-63-2','Consistent with Molecular Formula','C8H8BrN3',226.0753,NULL,'9845F4DCA734FDD1-FICuS-01-80','9845F4DCA734FDD1-FICTS-01-5F','9845F4DCA734FDD1-uuuuu-01-2F','InChI=1S/C8H8BrN3/c9-7-1-3-8(4-2-7)10-11-12-5-6-12/h1-4H,5-6H2','InChIKey=WLRPLLNQBOQQHL-UHFFFAOYSA-N','Brc1ccc(/N=N/N2CC2)cc1',NULL),
	(195686,0,0,'51553-22-1','Consistent with Molecular Formula','C9H12N4O3',224.2188,NULL,'4121326C2A2C04FF-FICuS-01-45','4121326C2A2C04FF-FICTS-01-24','4121326C2A2C04FF-uuuuu-01-F4','InChI=1S/C9H12N4O3/c1-12(2)11-10-8-5-4-7(16-3)6-9(8)13(14)15/h4-6H,1-3H3/b11-10+','InChIKey=WHZMSJACTYCRAR-ZHACJKMWSA-N','COc1ccc(/N=N/N(C)C)c([N+](=O)[O-])c1',NULL),
	(195687,0,0,'29878-98-6','Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'54C1A2348D71BCA5-FICuS-01-5D','54C1A2348D71BCA5-FICTS-01-3C','54C1A2348D71BCA5-uuuuu-01-0C','InChI=1S/C12H13N3/c1-15(2)14-13-12-8-7-10-5-3-4-6-11(10)9-12/h3-9H,1-2H3/b14-13+','InChIKey=BNQNFIPKQHSURA-BUHFOSPRSA-N','CN(C)/N=N/c1ccc2ccccc2c1',NULL),
	(195688,0,0,'58-32-2','Consistent with Molecular Formula','C24H40N8O4',504.6312,'Dipyridamole\nRA-8\nRA 8\nPiroan\nCorosan\nCoroxin\nAnginal\nApricor\nCoribon\nCurantyl\nAgilease\nCardoxin\nKurantil\nPermiltin\nChilcolan\nDipyridan\nPeridamol\nPersantin\nJustpertin\nPersantine\nCardioflux\nUsaf Ge-12\nStenocardil\nDipiridamol\nDipyridamol\nDipyudamine\nPrandiol 75\nDipyridamine\nStimolcardio\nDIPYRIDAMOLE\nStenocardiol\nCleridium 150\n2,6-Bis(diethanolamino)-4,8-dipiperidinopyrimido[5,4-d]pyrimidine\nPyrimido(5,4-d)pyrimidine, 2,6-bis[bis(2-hydroxyethyl)amino]-4,8-diperidino-\n2,2\',2\'\',2\'\'\'-[4,8-Dipiperidinopyrimido[5,4-d]pyrimidine-2,6-diyl]dinitrilotetraethanol\nEthanol, 2,2\',2\'\',2\'\'\'-(4,8-dipiperidinopyrimido[5,4-d]pyrimidine-2,6-diyldinitrilo)tetra-\nWLN: T66 BN DN GN INJ CCN HCN E- AT6NTJ B2Q F2Q& J- AT6NTJ B2Q F2Q\nEthanol, 2,2\',2\'\',2\'\'\'-[(4,8-di-1-piperidinylpyrimido[5,4-d]pyrimidine-2,6-diyl)dinitrilo]tetrakis-\nEthanol, 2,2\',2\'\',2\'\'\'-[(4,8-dipiperidinopyrimido[5,4-d]pyrimidine-2,6-diyl)dinitrilo]tetra-','A77589B9277004AF-FICuS-01-52','A77589B9277004AF-FICTS-01-31','A77589B9277004AF-uuuuu-01-01','InChI=1S/C24H40N8O4/c33-15-11-31(12-16-34)23-26-20-19(21(27-23)29-7-3-1-4-8-29)25-24(32(13-17-35)14-18-36)28-22(20)30-9-5-2-6-10-30/h33-36H,1-18H2','InChIKey=IZEKFCXSFNUWAM-UHFFFAOYSA-N','OCCN(CCO)c1nc(N2CCCCC2)c2nc(N(CCO)CCO)nc(N3CCCCC3)c2n1',NULL),
	(195689,0,0,'16908-39-7','Consistent with Molecular Formula','C24H40N8O4',504.6312,NULL,'CE008CE6502C55C6-FICuS-01-62','CE008CE6502C55C6-FICTS-01-41','CE008CE6502C55C6-uuuuu-01-11','InChI=1S/C24H40N8O4/c33-15-11-29(12-16-34)21-20-19(25-23(27-21)31-7-3-1-4-8-31)22(30(13-17-35)14-18-36)28-24(26-20)32-9-5-2-6-10-32/h33-36H,1-18H2','InChIKey=YCWBGLOEGNFGDM-UHFFFAOYSA-N','OCCN(CCO)c1nc(N2CCCCC2)nc2c(N(CCO)CCO)nc(N3CCCCC3)nc12',NULL),
	(195690,0,0,'13120-27-9','Consistent with Molecular Formula','C14H24N8O4',368.3948,NULL,'31A09BF5D1E324EA-FICuS-01-6B','31A09BF5D1E324EA-FICTS-01-4A','31A09BF5D1E324EA-uuuuu-01-1A','InChI=1S/C14H24N8O4/c15-11-10-9(17-13(19-11)21(1-5-23)2-6-24)12(16)20-14(18-10)22(3-7-25)4-8-26/h23-26H,1-8H2,(H2,15,17,19)(H2,16,18,20)','InChIKey=LFXCKUUYTGMYGM-UHFFFAOYSA-N','Nc1nc(N(CCO)CCO)nc2c(N)nc(N(CCO)CCO)nc12',NULL),
	(195691,0,0,'16908-41-1','Consistent with Molecular Formula','C22H40N8O4',480.6092,NULL,'CE815F91F56C86CB-FICuS-01-84','CE815F91F56C86CB-FICTS-01-63','CE815F91F56C86CB-uuuuu-01-33','InChI=1S/C22H40N8O4/c1-5-27(6-2)21-23-17-18(19(25-21)29(9-13-31)10-14-32)24-22(28(7-3)8-4)26-20(17)30(11-15-33)12-16-34/h31-34H,5-16H2,1-4H3','InChIKey=XWUQGOAMGGUIGK-UHFFFAOYSA-N','CCN(CC)c1nc(N(CCO)CCO)c2nc(N(CC)CC)nc(N(CCO)CCO)c2n1',NULL),
	(195692,0,0,'16888-03-2','Consistent with Molecular Formula','C14H24N8O4',368.3948,NULL,'8BBCC73B75279A0F-FICuS-01-7A','8BBCC73B75279A0F-FICTS-01-59','8BBCC73B75279A0F-uuuuu-01-29','InChI=1S/C14H24N8O4/c23-5-1-15-11-9-10(20-13(21-11)17-3-7-25)12(16-2-6-24)22-14(19-9)18-4-8-26/h23-26H,1-8H2,(H2,15,17,20,21)(H2,16,18,19,22)','InChIKey=CNKWHQVVLMVGHI-UHFFFAOYSA-N','OCCNc1nc(NCCO)c2nc(NCCO)nc(NCCO)c2n1',NULL),
	(195693,2,0,NULL,'Consistent with Molecular Formula','C20H32N8O6',480.5228,NULL,'E3566B8C101630B3-FICuS-01-3D','E3566B8C101630B3-FICTS-01-1C','E3566B8C101630B3-uuuuu-01-EC','InChI=1S/C20H32N8O6/c29-11-13(31)9-21-17-16-15(23-19(25-17)27-1-5-33-6-2-27)18(22-10-14(32)12-30)26-20(24-16)28-3-7-34-8-4-28/h13-14,29-32H,1-12H2,(H,21,23,25)(H,22,24,26)','InChIKey=VUUPMTZZWKMNEX-UHFFFAOYSA-N','OCC(O)CNc1nc(N2CCOCC2)nc2c(NCC(O)CO)nc(N3CCOCC3)nc12','1'),
	(195694,0,0,'28753-34-6','Consistent with Molecular Formula','C26H40N8',464.6556,NULL,'B7F18AF5D51E3139-FICuS-01-6A','B7F18AF5D51E3139-FICTS-01-49','B7F18AF5D51E3139-uuuuu-01-19','InChI=1S/C26H40N8/c1-5-13-31(14-6-1)23-21-22(28-25(29-23)33-17-9-3-10-18-33)24(32-15-7-2-8-16-32)30-26(27-21)34-19-11-4-12-20-34/h1-20H2','InChIKey=HSXXGOONRBHEGY-UHFFFAOYSA-N','C1CCN(c2nc(N3CCCCC3)c3nc(N4CCCCC4)nc(N4CCCCC4)c3n2)CC1',NULL),
	(195695,0,0,'68030-12-6','Consistent with Molecular Formula','C24H36N8O2',468.6008,NULL,'D19A5A8D9D5A940A-FICuS-01-79','D19A5A8D9D5A940A-FICTS-01-58','D19A5A8D9D5A940A-uuuuu-01-28','InChI=1S/C24H36N8O2/c1-3-7-29(8-4-1)21-19-20(26-23(27-21)31-11-15-33-16-12-31)22(30-9-5-2-6-10-30)28-24(25-19)32-13-17-34-18-14-32/h1-18H2','InChIKey=SQSZLYBRYADOGK-UHFFFAOYSA-N','C1CCN(c2nc(N3CCOCC3)nc3c(N4CCCCC4)nc(N4CCOCC4)nc23)CC1',NULL),
	(195696,0,0,'16888-00-9','Consistent with Molecular Formula','C9H13N7',219.2486,NULL,'142B101C25961C4B-FICuS-01-35','142B101C25961C4B-FICTS-01-14','142B101C25961C4B-uuuuu-01-E4','InChI=1S/C9H13N7/c1-10-7-6-5(13-4-14-7)8(11-2)16-9(12-3)15-6/h4H,1-3H3,(H,10,13,14)(H2,11,12,15,16)','InChIKey=GNLHJUBMOPTPPZ-UHFFFAOYSA-N','CNc1nc(NC)c2ncnc(NC)c2n1',NULL),
	(195697,0,0,'2268-11-3','Consistent with Molecular Formula','C6H3F3N4',188.1117,NULL,'FAD3F4EDB9336F8B-FICuS-01-9F','FAD3F4EDB9336F8B-FICTS-01-7E','FAD3F4EDB9336F8B-uuuuu-01-4E','InChI=1S/C6H3F3N4/c7-6(8,9)4-3-5(12-1-10-3)13-2-11-4/h1-2H,(H,10,11,12,13)','InChIKey=RPGVDXOVVBWOIH-UHFFFAOYSA-N','FC(F)(F)c1ncnc2nc[nH]c12',NULL),
	(195698,0,0,'31221-68-8','Consistent with Molecular Formula','C4H2Cl2N4O2',208.9914,NULL,'309984DAD7E00202-FICuS-01-41','309984DAD7E00202-FICTS-01-20','309984DAD7E00202-uuuuu-01-F0','InChI=1S/C4H2Cl2N4O2/c5-2-1(10(11)12)3(7)9-4(6)8-2/h(H2,7,8,9)','InChIKey=HTUHWWQWBOTDDW-UHFFFAOYSA-N','Nc1nc(Cl)nc(Cl)c1[N+](=O)[O-]',NULL),
	(195699,0,0,'52416-27-0','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'F149212534319557-FICuS-01-1A','F149212534319557-FICTS-01-F9','F149212534319557-uuuuu-01-C9','InChI=1S/C10H15N3O/c1-4-14-10-7-5-6-9(8-10)11-12-13(2)3/h5-8H,4H2,1-3H3/b12-11+','InChIKey=FJOKKNSAQPVFJO-VAWYXSNFSA-N','CCOc1cccc(/N=N/N(C)C)c1',NULL),
	(195700,0,0,'7203-93-2','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'CCBC296E0E4D5CCE-FICuS-01-A5','CCBC296E0E4D5CCE-FICTS-01-84','CCBC296E0E4D5CCE-uuuuu-01-54','InChI=1S/C10H15N3O/c1-4-14-10-7-5-9(6-8-10)11-12-13(2)3/h5-8H,4H2,1-3H3/b12-11+','InChIKey=ONSNGDIHURZVQZ-VAWYXSNFSA-N','CCOc1ccc(/N=N/N(C)C)cc1',NULL),
	(195701,0,0,'52388-76-8','Consistent with Molecular Formula','C9H12N4O3',224.2188,NULL,'BAF4D264490D0186-FICuS-01-54','BAF4D264490D0186-FICTS-01-33','BAF4D264490D0186-uuuuu-01-03','InChI=1S/C9H12N4O3/c1-12(2)11-10-8-6-7(13(14)15)4-5-9(8)16-3/h4-6H,1-3H3','InChIKey=MXSASNGHSSGWSG-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1/N=N/N(C)C',NULL),
	(195702,0,1,NULL,'Consistent with Molecular Formula','C22H15NO',309.3666,NULL,'1ADB15AFDE6402EB-FICuS-01-88','1ADB15AFDE6402EB-FICTS-01-67','9AAEA48493B6BC41-uuuuu-01-25','InChI=1S/C22H15NO/c24-22-20-11-5-4-10-18(20)19-13-12-17(15-21(19)22)23-14-6-9-16-7-2-1-3-8-16/h1-15H/b9-6+,23-14?','InChIKey=GPMRZCCKQNOOHL-NNQNRFHUSA-N','O=C1c2ccccc2-c2ccc(/N=C/C=C/c3ccccc3)cc21','1'),
	(195703,0,0,NULL,'Consistent with Molecular Formula','C26H18S2',394.5482,'Fluoren-2-yl disulfide','2BB6D37EFA81A7D3-FICuS-01-85','2BB6D37EFA81A7D3-FICTS-01-64','2BB6D37EFA81A7D3-uuuuu-01-34','InChI=1S/C26H18S2/c1-3-7-23-17(5-1)13-19-15-21(9-11-25(19)23)27-28-22-10-12-26-20(16-22)14-18-6-2-4-8-24(18)26/h1-12,15-16H,13-14H2','InChIKey=GWEGFAIOHAFQBZ-UHFFFAOYSA-N','c1ccc2c(c1)Cc1cc(SSc3ccc4c(c3)Cc3ccccc3-4)ccc1-2',NULL),
	(195704,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'2F623510E55BE371-FICuS-01-41','2F623510E55BE371-FICTS-01-20','2F623510E55BE371-uuuuu-01-F0','InChI=1S/C19H21N3O2/c20-18(23)7-9-22(10-8-19(21)24)15-5-6-17-14(12-15)11-13-3-1-2-4-16(13)17/h1-6,12H,7-11H2,(H2,20,23)(H2,21,24)','InChIKey=CGEFHTUUZWDYEY-UHFFFAOYSA-N','NC(=O)CCN(CCC(N)=O)c1ccc2c(c1)Cc1ccccc1-2',NULL),
	(195705,8,0,'2665-02-3','Consistent with Molecular Formula','C29H45F3O2',482.6685,'Cholesterol O-trifluoroacetate\n3.beta.-(Trifluoroacetoxy)cholest-5-ene\nCholest-5-en-3-ol (3.beta.)-, trifluoroacetate\nCholesterol, trifluoroacetate','985D4F34BDFFCED7-FICuS-01-A7','985D4F34BDFFCED7-FICTS-01-86','985D4F34BDFFCED7-uuuuu-01-56','InChI=1S/C29H45F3O2/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(34-26(33)29(30,31)32)13-15-27(20,4)25(22)14-16-28(23,24)5/h9,18-19,21-25H,6-8,10-17H2,1-5H3','InChIKey=CHGXNBNSBAPZDU-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)C(F)(F)F)CCC4(C)C3CCC12C','1'),
	(195706,2,0,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'7BC4DF252D14A6F7-FICuS-01-77','7BC4DF252D14A6F7-FICTS-01-56','7BC4DF252D14A6F7-uuuuu-01-26','InChI=1S/C13H15NO4/c15-12(14-8-9-4-3-7-18-9)10-5-1-2-6-11(10)13(16)17/h1-4,7,10-11H,5-6,8H2,(H,14,15)(H,16,17)','InChIKey=CKLUNBZKIOXZED-UHFFFAOYSA-N','O=C(O)C1CC=CCC1C(=O)NCc1ccco1','1'),
	(195707,2,0,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'392D4328943FF7F3-FICuS-01-56','392D4328943FF7F3-FICTS-01-35','392D4328943FF7F3-uuuuu-01-05','InChI=1S/C15H17NO4/c1-20-11-8-6-10(7-9-11)16-14(17)12-4-2-3-5-13(12)15(18)19/h2-3,6-9,12-13H,4-5H2,1H3,(H,16,17)(H,18,19)','InChIKey=JIEKCPDPDLXHEE-UHFFFAOYSA-N','COc1ccc(NC(=O)C2CC=CCC2C(=O)O)cc1','1'),
	(195708,2,0,NULL,'Consistent with Molecular Formula','C14H14N2O5',290.275,NULL,'FB71A459299AADA3-FICuS-01-78','FB71A459299AADA3-FICTS-01-57','FB71A459299AADA3-uuuuu-01-27','InChI=1S/C14H14N2O5/c17-13(11-3-1-2-4-12(11)14(18)19)15-9-5-7-10(8-6-9)16(20)21/h1-2,5-8,11-12H,3-4H2,(H,15,17)(H,18,19)','InChIKey=JCMZGYFOPVETIT-UHFFFAOYSA-N','O=C(O)C1CC=CCC1C(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(195709,2,0,NULL,'Consistent with Molecular Formula','C11H15NO3',209.2444,NULL,'5251F0A9BC087100-FICuS-01-39','5251F0A9BC087100-FICTS-01-18','5251F0A9BC087100-uuuuu-01-E8','InChI=1S/C11H15NO3/c1-2-7-12-10(13)8-5-3-4-6-9(8)11(14)15/h2-4,8-9H,1,5-7H2,(H,12,13)(H,14,15)','InChIKey=WOVNLQWKGISOPF-UHFFFAOYSA-N','C=CCNC(=O)C1CC=CCC1C(=O)O','1'),
	(195710,0,0,'4833-50-5','Consistent with Molecular Formula','C13H22N2S',238.3902,NULL,'1EB3844CC2756D18-FICuS-01-59','1EB3844CC2756D18-FICTS-01-38','1EB3844CC2756D18-uuuuu-01-08','InChI=1S/C13H22N2S/c16-11-12(7-3-1-4-8-12)15-13(14-11)9-5-2-6-10-13/h15H,1-10H2,(H,14,16)','InChIKey=URGJOYDECMYFMJ-UHFFFAOYSA-N','S=C1NC2(CCCCC2)NC12CCCCC2',NULL),
	(195711,0,0,'5316-68-7','Consistent with Molecular Formula','C6H9NS2',159.2638,NULL,'A477CDBCDD429693-FICuS-01-7F','A477CDBCDD429693-FICTS-01-5E','A477CDBCDD429693-uuuuu-01-2E','InChI=1S/C6H9NS2/c1-3-8-6-7-5(2)4-9-6/h4H,3H2,1-2H3','InChIKey=UBLDAUCHUNUVSE-UHFFFAOYSA-N','CCSc1nc(C)cs1',NULL),
	(195712,1,0,'17938-99-7','Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'AB1F23CCA4307759-FICuS-01-60','AB1F23CCA4307759-FICTS-01-3F','AB1F23CCA4307759-uuuuu-01-0F','InChI=1S/C8H16N2O2/c1-3-10(4-2)6-7-5-9-8(11)12-7/h7H,3-6H2,1-2H3,(H,9,11)','InChIKey=OKLKKUXOINPYLP-UHFFFAOYSA-N','CCN(CC)CC1CNC(=O)O1','1'),
	(195713,0,0,'5261-18-7','Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'943DC9BFC0B4C63E-FICuS-01-89','943DC9BFC0B4C63E-FICTS-01-68','943DC9BFC0B4C63E-uuuuu-01-38','InChI=1S/C5H9NO2/c1-2-6-3-4-8-5(6)7/h2-4H2,1H3','InChIKey=BELGHMWMXFCZTP-UHFFFAOYSA-N','CCN1CCOC1=O',NULL),
	(195714,0,0,'25979-00-4','Consistent with Molecular Formula','C3H3F3N4',152.0787,NULL,'BA3D37BB4AA0AA23-FICuS-01-7C','BA3D37BB4AA0AA23-FICTS-01-5B','BA3D37BB4AA0AA23-uuuuu-01-2B','InChI=1S/C3H3F3N4/c4-3(5,6)1-8-2(7)10-9-1/h(H3,7,8,9,10)','InChIKey=NQNDCVURMZJFNR-UHFFFAOYSA-N','Nc1n[nH]c(C(F)(F)F)n1',NULL),
	(195715,0,0,'36130-47-9','Consistent with Molecular Formula','C16H27N3O',277.4088,NULL,'559DF9F2FD2478EE-FICuS-01-8E','559DF9F2FD2478EE-FICTS-01-6D','559DF9F2FD2478EE-uuuuu-01-3D','InChI=1S/C16H27N3O/c1-2-3-4-5-6-7-8-9-10-11-16(20)19(14-12-17)15-13-18/h2-11,14-15H2,1H3','InChIKey=RIQXGWVIGXIMHL-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(CC#N)CC#N',NULL),
	(195716,0,0,'51584-21-5','Consistent with Molecular Formula','C4Cl2N2O4S',243.021,'Thiophene, 2,5-dichloro-3,4-dinitro-','872786C4B0F344FC-FICuS-01-60','872786C4B0F344FC-FICTS-01-3F','872786C4B0F344FC-uuuuu-01-0F','InChI=1S/C4Cl2N2O4S/c5-3-1(7(9)10)2(8(11)12)4(6)13-3','InChIKey=UNRSLHGBQKYYSF-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)sc(Cl)c1[N+](=O)[O-]',NULL),
	(195717,0,0,'1009-57-0','Consistent with Molecular Formula','C6H6N2O3S',186.185,NULL,'E5A07E76C992A249-FICuS-01-62','E5A07E76C992A249-FICTS-01-41','E5A07E76C992A249-uuuuu-01-11','InChI=1S/C6H6N2O3S/c1-3(9)5-2-4(8(10)11)6(7)12-5/h2H,7H2,1H3','InChIKey=ONYOSWJTGVFPDJ-UHFFFAOYSA-N','CC(=O)c1cc([N+](=O)[O-])c(N)s1',NULL),
	(195718,0,1,'20953-14-4','Consistent with Molecular Formula','C4H8ClN3S',165.6403,NULL,'43D4FA00C55FA8EF-FICuS-01-84','43D4FA00C55FA8EF-FICTS-01-63','3242CC12AA901A46-uuuuu-01-F1','InChI=1S/C4H8ClN3S/c1-3(2-5)7-8-4(6)9/h2H2,1H3,(H3,6,8,9)','InChIKey=AOTITIIVLMHZPE-UHFFFAOYSA-N','C/C(CCl)=N/NC(N)=S','1'),
	(195719,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'DF903A79865778CD-FICuS-01-6E','DF903A79865778CD-FICTS-01-4D','DF903A79865778CD-uuuuu-01-1D','InChI=1S/C10H8N2O2/c11-5-1-3-7(13)10-8(14)4-2-6(12)9(5)10/h1-4,11,14H,12H2/b11-5-','InChIKey=XDVWCGXSDBKPKC-WZUFQYTHSA-N','N=C1C=CC(=O)c2c(O)ccc(N)c21',NULL),
	(195720,0,0,'52388-98-4','Consistent with Molecular Formula','C9H12ClN3O',213.6663,NULL,'91BA3E8AD554CF02-FICuS-01-72','91BA3E8AD554CF02-FICTS-01-51','91BA3E8AD554CF02-uuuuu-01-21','InChI=1S/C9H12ClN3O/c1-13(2)12-11-8-6-7(10)4-5-9(8)14-3/h4-6H,1-3H3/b12-11+','InChIKey=KDEOQDMIKVSLNM-VAWYXSNFSA-N','COc1ccc(Cl)cc1/N=N/N(C)C',NULL),
	(195721,4,0,'13484-60-1','Consistent with Molecular Formula','C10H13N4O7P',332.2091,NULL,'52F16DE78A246171-FICuS-01-49','52F16DE78A246171-FICTS-01-28','52F16DE78A246171-uuuuu-01-F8','InChI=1S/C10H13N4O7P/c15-7-6(2-20-22(17,18)19)21-10(8(7)16)14-4-13-5-1-11-3-12-9(5)14/h1,3-4,6-8,10,15-16H,2H2,(H2,17,18,19)','InChIKey=MCWDCZIDTUQRHK-UHFFFAOYSA-N','O=P(O)(O)OCC1OC(n2cnc3cncnc32)C(O)C1O','1'),
	(195722,5,0,NULL,'Consistent with Molecular Formula','C11H13ClN4O4',300.7011,NULL,'0931DCBE09AEC75B-FICuS-01-82','0931DCBE09AEC75B-FICTS-01-61','0931DCBE09AEC75B-uuuuu-01-31','InChI=1S/C11H13ClN4O4/c1-4(17)8-6(18)7(19)11(20-8)16-3-15-5-9(12)13-2-14-10(5)16/h2-4,6-8,11,17-19H,1H3','InChIKey=DTGXNXSXEUVQJH-UHFFFAOYSA-N','CC(O)C1OC(n2cnc3c(Cl)ncnc32)C(O)C1O','1'),
	(195723,0,0,NULL,'Consistent with Molecular Formula','C2H7N5O',117.1102,NULL,'B3C15702C5042DC8-FICuS-01-4B','B3C15702C5042DC8-FICTS-01-2A','B3C15702C5042DC8-uuuuu-01-FA','InChI=1S/C2H7N5O/c3-1(7-5)6-2(4)8/h5H2,(H5,3,4,6,7,8)','InChIKey=KVPOANWCFUZXAC-UHFFFAOYSA-N','N=C(NN)NC(N)=O',NULL),
	(195724,0,0,'3282-11-9','Consistent with Molecular Formula','C18H12N2O4',320.3038,NULL,'1624E747A7591218-FICuS-01-2D','1624E747A7591218-FICTS-01-0C','1624E747A7591218-uuuuu-01-DC','InChI=1S/C18H12N2O4/c21-19(22)17-9-5-15(6-10-17)13-1-2-14(4-3-13)16-7-11-18(12-8-16)20(23)24/h1-12H','InChIKey=MHOAYDHUNGLDTB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccc(-c3ccc([N+](=O)[O-])cc3)cc2)cc1',NULL),
	(195725,0,0,'35350-43-7','Consistent with Molecular Formula','C12H8N2O4Se2',402.1262,NULL,'3CF1B8D7C1264384-FICuS-01-58','3CF1B8D7C1264384-FICTS-01-37','3CF1B8D7C1264384-uuuuu-01-07','InChI=1S/C12H8N2O4Se2/c15-13(16)9-5-1-3-7-11(9)19-20-12-8-4-2-6-10(12)14(17)18/h1-8H','InChIKey=QUTPYNJBIHTIGA-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1[Se][Se]c1ccccc1[N+](=O)[O-]',NULL),
	(195726,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O6',310.306,NULL,'BAA4A7074F4CC6E4-FICuS-01-81','BAA4A7074F4CC6E4-FICTS-01-60','BAA4A7074F4CC6E4-uuuuu-01-30','InChI=1S/C14H18N2O6/c1-3-19-13(17)15-12(16-14(18)20-4-2)9-5-6-10-11(7-9)22-8-21-10/h5-7,12H,3-4,8H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=KZCMBQGNHKIABO-UHFFFAOYSA-N','CCOC(=O)NC(NC(=O)OCC)c1ccc2c(c1)OCO2',NULL),
	(195727,0,0,'3468-11-9','Consistent with Molecular Formula','C8H7N3',145.1634,'Phthalogen\nPhthalimidimide\nFastogen Blue 5040\nDiiminoisoindoline\nAfastogen Blue 5040\nFastogen Blue SH-100\nFastogen Blue FP-3100\n1,3-Diiminoisoindoline\nAminoiminoisoindolenine\nPhthalocyanine Blue 01206\nPhthalocyanine Blue 01216\n1-Amino-3-iminoisoindolenine\n1H-Isoindole, 3-amino-1-imino-\nWLN: T56 BYMYJ BUM DUM\n1H-Isoindol-3-amine, 1-imino-\nIsoindoline, 1,3-diimino-\nModr ftalostanova 3g\n1,3-Diiminoisoindolin','D62D3725703B52F3-FICuS-01-44','D62D3725703B52F3-FICTS-01-23','D62D3725703B52F3-uuuuu-01-F3','InChI=1S/C8H7N3/c9-7-5-3-1-2-4-6(5)8(10)11-7/h1-4H,(H3,9,10,11)','InChIKey=RZVCEPSDYHAHLX-UHFFFAOYSA-N','N=C1N=C(N)c2ccccc21',NULL),
	(195728,1,0,'90090-61-2','Consistent with Molecular Formula','C8H11NO5',201.1786,NULL,'59A668DEC3193FFF-FICuS-01-88','59A668DEC3193FFF-FICTS-01-67','59A668DEC3193FFF-uuuuu-01-37','InChI=1S/C8H11NO5/c1-13-7(11)4-3-6(9-5-10)8(12)14-2/h6H,3-4H2,1-2H3','InChIKey=ZMRPWTVIVPCQBI-UHFFFAOYSA-N','COC(=O)CCC(N=C=O)C(=O)OC','1'),
	(195729,1,0,'64598-03-4','Consistent with Molecular Formula','C10H9N3O4',235.1988,NULL,'7261B04E69D84B84-FICuS-01-4F','7261B04E69D84B84-FICTS-01-2E','7261B04E69D84B84-uuuuu-01-FE','InChI=1S/C10H9N3O4/c14-9(15)5-8(10(16)17)13-7-4-2-1-3-6(7)11-12-13/h1-4,8H,5H2,(H,14,15)(H,16,17)','InChIKey=JNXJYDMXAJDPRV-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)n1nnc2ccccc21','1'),
	(195730,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN2',204.6585,NULL,'5C4EBDDC33A7E338-FICuS-01-86','5C4EBDDC33A7E338-FICTS-01-65','5C4EBDDC33A7E338-uuuuu-01-35','InChI=1S/C11H9ClN2/c1-8-11(6-13-7-14-8)9-2-4-10(12)5-3-9/h2-7H,1H3','InChIKey=GOEIMAOOXRNVEO-UHFFFAOYSA-N','Cc1ncncc1-c1ccc(Cl)cc1',NULL),
	(195731,0,0,'35285-72-4','Consistent with Molecular Formula','C14H14N4O4S',334.349,NULL,'037110989DE05D78-FICuS-01-3E','037110989DE05D78-FICTS-01-1D','037110989DE05D78-uuuuu-01-ED','InChI=1S/C14H14N4O4S/c1-10(19)16-12-4-6-13(7-5-12)23(21,22)18-17-14(20)11-3-2-8-15-9-11/h2-9,18H,1H3,(H,16,19)(H,17,20)','InChIKey=OIGBRJWUXNLLRM-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NNC(=O)c2cccnc2)cc1',NULL),
	(195732,0,1,'5667-20-9','Consistent with Molecular Formula','C5H5N5O',151.1274,'6-Hydroxyaminopurine\n6-Hydroxylaminopurine\n6-N-Hydroxylaminopurine\n6-(N-Hydroxyl)aminopurine\nWLN: T56 BM DN FN HNJ IMQ\n1H-Purin-6-amine, N-hydroxy-\nAdenine, N-hydroxy-\nHAP','C077E0C560598A11-FICuS-01-44','FC8EE3D8907F52B1-FICTS-01-60','C077E0C560598A11-uuuuu-01-F3','InChI=1S/C5H5N5O/c11-10-5-3-4(7-1-6-3)8-2-9-5/h1-2,11H,(H2,6,7,8,9,10)','InChIKey=CBCQWVQNMGNYEO-UHFFFAOYSA-N','O/N=c1\\nc[nH]c2nc[nH]c12','1'),
	(195733,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl3NO',358.6943,NULL,'E0ADF51471E48182-FICuS-01-55','E0ADF51471E48182-FICTS-01-34','E05152F14E6958CC-uuuuu-01-0A','InChI=1S/C17H17Cl2NO.ClH/c18-7-9-20(10-8-19)12-13-5-6-17-15(11-13)14-3-1-2-4-16(14)21-17;/h1-6,11H,7-10,12H2;1H','InChIKey=KQPFYJWOHIEVJU-UHFFFAOYSA-N','Cl.ClCCN(CCCl)Cc1ccc2oc3ccccc3c2c1',NULL),
	(195734,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN6O',336.8235,NULL,'68C5554F1AD0F1AA-FICuS-01-70','68C5554F1AD0F1AA-FICTS-01-4F','6839F2AA255D28E4-uuuuu-01-0D','InChI=1S/C15H20N6O.ClH/c1-9(2)19-14(16)21-15(17)20-12-8-11(22-3)7-10-5-4-6-18-13(10)12;/h4-9H,1-3H3,(H5,16,17,19,20,21);1H','InChIKey=YKUGEIWEDYCTBR-UHFFFAOYSA-N','COc1cc(NC(=N)NC(=N)NC(C)C)c2ncccc2c1.Cl',NULL),
	(195735,0,0,'7084-07-3','Consistent with Molecular Formula','C15H21ClN2S',296.8573,'Insomin\nDiatrin\nDiatrine\nNilistine\nEnstamine\nW 50 hydrochloride\nDiatrin hydrochloride\nDiatrine hydrochloride\nEnstamine hydrochloride\nMethaphenilen hydrochloride\nMethaphenilene hydrochloride\nWLN: T5SJ B1NR&2N1&1 &GH\n1,2-Ethanediamine, N,N-dimethyl-N\'-phenyl-N\'-(2-thienylmethyl)-, monohydrochloride\nEthylenediamine, N,N-dimethyl-N\'-phenyl-N\'-2-thenyl-, monohydrochloride','8ECCDAAB603B5A96-FICuS-01-92','8ECCDAAB603B5A96-FICTS-01-71','8E307D4E5FB683D8-uuuuu-01-24','InChI=1S/C15H20N2S.ClH/c1-16(2)10-11-17(13-15-9-6-12-18-15)14-7-4-3-5-8-14;/h3-9,12H,10-11,13H2,1-2H3;1H','InChIKey=FWYFIIQCOLEFQP-UHFFFAOYSA-N','CN(C)CCN(Cc1cccs1)c1ccccc1.Cl',NULL),
	(195736,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2N5',390.3144,NULL,'56BB35A4F96ED0AB-FICuS-01-84','56BB35A4F96ED0AB-FICTS-01-63','56479241C6E309E5-uuuuu-01-F0','InChI=1S/C19H20ClN5.ClH/c1-11(2)23-18(21)25-19(22)24-15-8-6-13-4-3-12-5-7-14(20)9-16(12)17(13)10-15;/h3-11H,1-2H3,(H5,21,22,23,24,25);1H','InChIKey=OFMMPYHDWCIAKF-UHFFFAOYSA-N','CC(C)NC(=N)NC(=N)Nc1ccc2ccc3ccc(Cl)cc3c2c1.Cl',NULL),
	(195737,0,2,NULL,'Consistent with Molecular Formula','C12H12ClN3O',249.6993,NULL,'64D4C819CBFABFA3-FICuS-01-96','64D4C819CBFABFA3-FICTS-01-75','7622D28632ED111E-uuuuu-01-F1','InChI=1S/C12H12ClN3O/c13-10-7-5-9(6-8-10)3-1-2-4-11(17)16-12(14)15/h1-8H,(H4,14,15,16,17)/b3-1+,4-2+','InChIKey=KIJZXALWBZUORZ-ZPUQHVIOSA-N','N=C(N)NC(=O)/C=C/C=C/c1ccc(Cl)cc1','1'),
	(195738,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl2O',219.1102,NULL,'9EE6BC5E1B483F59-FICuS-01-85','9EE6BC5E1B483F59-FICTS-01-64','9EE6BC5E1B483F59-uuuuu-01-34','InChI=1S/C10H12Cl2O/c1-5(2)7-4-8(11)6(3)9(12)10(7)13/h4-5,13H,1-3H3','InChIKey=CYGUMMSGHYGMAQ-UHFFFAOYSA-N','Cc1c(Cl)cc(C(C)C)c(O)c1Cl',NULL),
	(195739,0,0,NULL,'Consistent with Molecular Formula','C2H4N4O',100.0798,NULL,'F20F716466702008-FICuS-01-24','F20F716466702008-FICTS-01-03','F20F716466702008-uuuuu-01-D3','InChI=1S/C2H4N4O/c7-2-5-3-1-4-6-2/h1H,(H,3,4)(H2,5,6,7)','InChIKey=HQCOMMUDGKSOPX-UHFFFAOYSA-N','O=C1NN=CNN1',NULL),
	(195740,0,0,'2438-38-2','Consistent with Molecular Formula','C6H13NO2S',163.2342,'WLN: L6TJ ASZW\nCyclohexanesulfonamide\nCyclohexanesulfonamide','5B51CADC847641D2-FICuS-01-63','5B51CADC847641D2-FICTS-01-42','5B51CADC847641D2-uuuuu-01-12','InChI=1S/C6H13NO2S/c7-10(8,9)6-4-2-1-3-5-6/h6H,1-5H2,(H2,7,8,9)','InChIKey=AAYHAFZXFMIUSN-UHFFFAOYSA-N','NS(=O)(=O)C1CCCCC1',NULL),
	(195741,1,0,NULL,'Consistent with Molecular Formula','C14H14N2S',242.338,NULL,'E55DC0F79469C64E-FICuS-01-78','CB3B57C396429942-FICTS-01-2F','E55DC0F79469C64E-uuuuu-01-27','InChI=1S/C14H14N2S/c1-10-9-15-14(17-10)16-13-8-4-6-11-5-2-3-7-12(11)13/h2-8,10H,9H2,1H3,(H,15,16)','InChIKey=QXBHTSCSNCJFDH-UHFFFAOYSA-N','CC1CN=C(Nc2cccc3ccccc23)S1','1'),
	(195742,2,0,'93904-16-6','Consistent with Molecular Formula','C18H20O6S2',396.4724,NULL,'4DBDA7064F8790B8-FICuS-01-6F','4DBDA7064F8790B8-FICTS-01-4E','4DBDA7064F8790B8-uuuuu-01-1E','InChI=1S/C18H20O6S2/c19-25(20,23-15-7-3-1-4-8-15)17-11-13-18(14-12-17)26(21,22)24-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=CVWHIDCJGUQPFT-UHFFFAOYSA-N','O=S(=O)(Oc1ccccc1)C1CCC(S(=O)(=O)Oc2ccccc2)CC1','1'),
	(195743,0,1,'17292-61-4','Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'20A2B01E69481347-FICuS-01-2E','20A2B01E69481347-FICTS-01-0D','15C953255D591D34-uuuuu-01-EA','InChI=1S/C6H9NO3/c1-4(5(2)8)7-10-6(3)9/h1-3H3/b7-4+','InChIKey=MRUDPRFGMHTPFJ-QPJJXVBHSA-N','CC(=O)O/N=C(\\C)C(C)=O','1'),
	(195744,0,0,'4220-66-0','Consistent with Molecular Formula','C7H14O4',162.1852,NULL,'4C27D2D0812E02F2-FICuS-01-4B','4C27D2D0812E02F2-FICTS-01-2A','4C27D2D0812E02F2-uuuuu-01-FA','InChI=1S/C7H14O4/c1-9-6(8)4-5-7(10-2)11-3/h7H,4-5H2,1-3H3','InChIKey=MMRXJPOAPCEDLP-UHFFFAOYSA-N','COC(=O)CCC(OC)OC',NULL),
	(195745,0,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'5CAC75140DED0F1B-FICuS-01-7A','5CAC75140DED0F1B-FICTS-01-59','5CAC75140DED0F1B-uuuuu-01-29','InChI=1S/C16H18O4/c1-3-9-19-15(17)11-13-5-7-14(8-6-13)12-16(18)20-10-4-2/h3-8H,1-2,9-12H2','InChIKey=ZEORPBZEXJOWKC-UHFFFAOYSA-N','C=CCOC(=O)Cc1ccc(CC(=O)OCC=C)cc1',NULL),
	(195746,0,0,'2438-38-2','Consistent with Molecular Formula','C6H13NO2S',163.2342,'WLN: L6TJ ASZW\nCyclohexanesulfonamide\nCyclohexanesulfonamide','5B51CADC847641D2-FICuS-01-63','5B51CADC847641D2-FICTS-01-42','5B51CADC847641D2-uuuuu-01-12','InChI=1S/C6H13NO2S/c7-10(8,9)6-4-2-1-3-5-6/h6H,1-5H2,(H2,7,8,9)','InChIKey=AAYHAFZXFMIUSN-UHFFFAOYSA-N','NS(=O)(=O)C1CCCCC1',NULL),
	(195747,0,0,'13201-92-8','Consistent with Molecular Formula','C7H16N2O3',176.215,NULL,'DAEBBD58D0E3B753-FICuS-01-93','DAEBBD58D0E3B753-FICTS-01-72','DAEBBD58D0E3B753-uuuuu-01-42','InChI=1S/C7H16N2O3/c1-3-11-5-8-7(10)9-6-12-4-2/h3-6H2,1-2H3,(H2,8,9,10)','InChIKey=DVGSFCGUHUBUNG-UHFFFAOYSA-N','CCOCNC(=O)NCOCC',NULL),
	(195748,1,0,NULL,'Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'2D3DFE094195AE27-FICuS-01-6A','2D3DFE094195AE27-FICTS-01-49','2D3DFE094195AE27-uuuuu-01-19','InChI=1S/C8H10N2O/c1-6(11)10-8-4-2-3-7(8)5-9/h7H,2-4H2,1H3/b10-8-','InChIKey=CXZVOLKFQVXBOI-NTMALXAHSA-N','CC(=O)/N=C1\\CCCC1C#N','1'),
	(195749,0,1,'29221-23-6','Consistent with Molecular Formula','C6H10N2O2',142.1572,'3-Hexenediamide\n.beta.-Hydromuconamide','C86AB534C6BAD65D-FICuS-01-86','C86AB534C6BAD65D-FICTS-01-65','C86AB534C6BAD65D-uuuuu-01-35','InChI=1S/C6H10N2O2/c7-5(9)3-1-2-4-6(8)10/h1-2H,3-4H2,(H2,7,9)(H2,8,10)','InChIKey=MQNQJAWLPVZCKN-UHFFFAOYSA-N','NC(=O)C/C=C/CC(N)=O','1'),
	(195750,1,0,NULL,'Consistent with Molecular Formula','C8H12O3S',188.241,NULL,'857586CEF2736188-FICuS-01-4F','857586CEF2736188-FICTS-01-2E','857586CEF2736188-uuuuu-01-FE','InChI=1S/C8H12O3S/c1-11-7(9)4-2-6-3-5-8(10)12-6/h6H,2-5H2,1H3','InChIKey=ALKISNIGAPCQNC-UHFFFAOYSA-N','COC(=O)CCC1CCC(=O)S1','1'),
	(195751,1,0,NULL,'Consistent with Molecular Formula','C7H12O5',176.1688,NULL,'52E3CCB537CDA52A-FICuS-01-7D','52E3CCB537CDA52A-FICTS-01-5C','52E3CCB537CDA52A-uuuuu-01-2C','InChI=1S/C7H12O5/c1-12-5(4-7(10)11)2-3-6(8)9/h5H,2-4H2,1H3,(H,8,9)(H,10,11)','InChIKey=TURPUAICQCJDTN-UHFFFAOYSA-N','COC(CCC(=O)O)CC(=O)O','1'),
	(195752,1,0,'32371-92-9','Consistent with Molecular Formula','C6H9ClO3S',196.6483,NULL,'E6D010CBC320E27D-FICuS-01-66','E6D010CBC320E27D-FICTS-01-45','E6D010CBC320E27D-uuuuu-01-15','InChI=1S/C6H9ClO3S/c1-4(8)11-3-5(7)6(9)10-2/h5H,3H2,1-2H3','InChIKey=RSIHVSLHPYRNDL-UHFFFAOYSA-N','COC(=O)C(Cl)CSC(C)=O','1'),
	(195753,0,0,'4719-04-4','Consistent with Molecular Formula','C9H21N3O3',219.2832,'Grotan\nGrotan B\nGrotan BK\nKalpur TE\nGrotan HD\nOnyxide 200\nRancidity control agent\nHexahydro-1,3,5-tris(hydroxyethyl)triazine\nHexahydro-1,3,5-tris(2-hydroxyethyl)triazine\n1,3,5-Tris(2-hydroxyethyl)hexahydro-s-triazine\nHexahydro-1,3,5-tris(2-hydroxyethyl)-s-triazine\nHexahydro-1,3,5-tris(2-hydroxypropyl)-s-triazine\n1,3,5-Tris(2-hydroxyethyl)hexahydro-1,3,5-triazine\n1,3,5-Triazine-1,3,5(2H,4H,6H)-triethanol\ns-Triazine-1,3,5(2H,4H,6H)-triethanol','6F07B6CA1BC50792-FICuS-01-63','6F07B6CA1BC50792-FICTS-01-42','6F07B6CA1BC50792-uuuuu-01-12','InChI=1S/C9H21N3O3/c13-4-1-10-7-11(2-5-14)9-12(8-10)3-6-15/h13-15H,1-9H2','InChIKey=HUHGPYXAVBJSJV-UHFFFAOYSA-N','OCCN1CN(CCO)CN(CCO)C1',NULL),
	(195754,0,0,'2354-06-5','Consistent with Molecular Formula','C3Cl5F3',270.2932,'1,2,2-Trifluoropentachloropropane\n1,1,1,3,3-Pentachloro-2,2,3-trifluoropropane\nPropane, 1,1,1,3,3-pentachloro-2,2,3-trifluoro-\nPropane, 1,1,1,3,3-pentachloro-2,2,3-trifluoro-','FEE977CC7D74BED6-FICuS-01-AB','FEE977CC7D74BED6-FICTS-01-8A','FEE977CC7D74BED6-uuuuu-01-5A','InChI=1S/C3Cl5F3/c4-2(5,6)1(9,10)3(7,8)11','InChIKey=HEZMYTBCTJCBQB-UHFFFAOYSA-N','FC(Cl)(Cl)C(F)(F)C(Cl)(Cl)Cl',NULL),
	(195755,0,1,NULL,'Consistent with Molecular Formula','C15H16ClN3O3',321.7627,NULL,'93A38F5D4950108A-FICuS-01-4A','93A38F5D4950108A-FICTS-01-29','B1D6DCF7D5C23A2C-uuuuu-01-3E','InChI=1S/C15H15N3O3.ClH/c1-21-13-7-5-6-12(15(13)20)10-16-17-14(19)11-18-8-3-2-4-9-18;/h2-10H,11H2,1H3,(H-,16,17,19,20);1H','InChIKey=QTODSYVRTAELSG-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=O)C[n+]2ccccc2)c1O.[Cl-]','1'),
	(195756,0,0,NULL,'Consistent with Molecular Formula','C4H5N2OPS2',192.1901,NULL,'6563963FA753D9A5-FICuS-01-56','6563963FA753D9A5-FICTS-01-35','6563963FA753D9A5-uuuuu-01-05','InChI=1S/C4H5N2OPS2/c1-2-8(7,9-3-5)10-4-6/h2H2,1H3','InChIKey=FWFPCWWQLVKEDQ-UHFFFAOYSA-N','CCP(=O)(SC#N)SC#N',NULL),
	(195757,0,0,'14379-80-7','Consistent with Molecular Formula','C2H7N3O',89.0968,'Aminoacethydrazide\nAminoacetic acid hydrazide\nGlycine, hydrazide\nGlycine, hydrazide','56A606FAA20461A7-FICuS-01-4C','56A606FAA20461A7-FICTS-01-2B','56A606FAA20461A7-uuuuu-01-FB','InChI=1S/C2H7N3O/c3-1-2(6)5-4/h1,3-4H2,(H,5,6)','InChIKey=HAZOZRAPGZDOEM-UHFFFAOYSA-N','NCC(=O)NN',NULL),
	(195758,0,0,'16887-98-2','Consistent with Molecular Formula','C22H36N8O6',508.5764,NULL,'D19603CA9DB0504E-FICuS-01-5F','D19603CA9DB0504E-FICTS-01-3E','D19603CA9DB0504E-uuuuu-01-0E','InChI=1S/C22H36N8O6/c31-9-1-29(2-10-32)21-23-17-18(19(25-21)27-5-13-35-14-6-27)24-22(30(3-11-33)4-12-34)26-20(17)28-7-15-36-16-8-28/h31-34H,1-16H2','InChIKey=DTGJNCXRSGBFNE-UHFFFAOYSA-N','OCCN(CCO)c1nc(N2CCOCC2)c2nc(N(CCO)CCO)nc(N3CCOCC3)c2n1',NULL),
	(195759,0,0,'16888-05-4','Consistent with Molecular Formula','C10H16N8',248.29,NULL,'FA3E1A92C6A43E91-FICuS-01-73','FA3E1A92C6A43E91-FICTS-01-52','FA3E1A92C6A43E91-uuuuu-01-22','InChI=1S/C10H16N8/c1-11-7-5-6(16-9(13-3)17-7)8(12-2)18-10(14-4)15-5/h1-4H3,(H2,11,13,16,17)(H2,12,14,15,18)','InChIKey=BUIQHLZKVOZIFV-UHFFFAOYSA-N','CNc1nc(NC)c2nc(NC)nc(NC)c2n1',NULL),
	(195760,0,0,'16908-43-3','Consistent with Molecular Formula','C20H32N8O4',448.524,NULL,'79D77A41BF936E60-FICuS-01-64','79D77A41BF936E60-FICTS-01-43','79D77A41BF936E60-uuuuu-01-13','InChI=1S/C20H32N8O4/c1-25(3-9-29)17-15-16(22-19(23-17)27-5-11-31-12-6-27)18(26(2)4-10-30)24-20(21-15)28-7-13-32-14-8-28/h29-30H,3-14H2,1-2H3','InChIKey=ZEPBSUDOLPUARH-UHFFFAOYSA-N','CN(CCO)c1nc(N2CCOCC2)nc2c(N(C)CCO)nc(N3CCOCC3)nc12',NULL),
	(195761,0,0,'16908-53-5','Consistent with Molecular Formula','C20H32N8O4',448.524,NULL,'AD500E672A609FCC-FICuS-01-71','AD500E672A609FCC-FICTS-01-50','AD500E672A609FCC-uuuuu-01-20','InChI=1S/C20H32N8O4/c1-25(3-9-29)19-21-15-16(17(23-19)27-5-11-31-12-6-27)22-20(26(2)4-10-30)24-18(15)28-7-13-32-14-8-28/h29-30H,3-14H2,1-2H3','InChIKey=YVHHNQVQCKRNDB-UHFFFAOYSA-N','CN(CCO)c1nc(N2CCOCC2)c2nc(N(C)CCO)nc(N3CCOCC3)c2n1',NULL),
	(195762,0,0,NULL,'Consistent with Molecular Formula','C18H32N8O6',456.5008,NULL,'AAF2E97CDAAAED69-FICuS-01-B8','AAF2E97CDAAAED69-FICTS-01-97','AAF2E97CDAAAED69-uuuuu-01-67','InChI=1S/C18H32N8O6/c27-7-1-19-15-13-14(22-17(23-15)25(3-9-29)4-10-30)16(20-2-8-28)24-18(21-13)26(5-11-31)6-12-32/h27-32H,1-12H2,(H,19,22,23)(H,20,21,24)','InChIKey=PCDHIJXUPGSKDS-UHFFFAOYSA-N','OCCNc1nc(N(CCO)CCO)nc2c(NCCO)nc(N(CCO)CCO)nc12',NULL),
	(195763,0,0,NULL,'Consistent with Molecular Formula','C30H52N8O2',556.7932,NULL,'831618F35D8DD98D-FICuS-01-69','831618F35D8DD98D-FICTS-01-48','831618F35D8DD98D-uuuuu-01-18','InChI=1S/C30H52N8O2/c1-23(2)11-17-35(19-21-39)27-25-26(32-29(33-27)37-13-7-5-8-14-37)28(36(20-22-40)18-12-24(3)4)34-30(31-25)38-15-9-6-10-16-38/h23-24,39-40H,5-22H2,1-4H3','InChIKey=PCTLCXXIMUDKNW-UHFFFAOYSA-N','CC(C)CCN(CCO)c1nc(N2CCCCC2)nc2c(N(CCO)CCC(C)C)nc(N3CCCCC3)nc12',NULL),
	(195764,0,0,NULL,'Consistent with Molecular Formula','C20H32N8O4',448.524,NULL,'35D88C45E9810FA8-FICuS-01-65','C8D3C306DCEFEF26-FICTS-01-79','35D88C45E9810FA8-uuuuu-01-14','InChI=1S/C20H32N8O4/c1-3-5-21-17-15-16(24-19(25-17)27(7-11-29)8-12-30)18(22-6-4-2)26-20(23-15)28(9-13-31)10-14-32/h3-4,29-32H,1-2,5-14H2,(H,21,24,25)(H,22,23,26)','InChIKey=LCYMSGTXQPCZRZ-UHFFFAOYSA-N','C=CCNc1nc(N(CCO)CCO)nc2c(NCC=C)nc(N(CCO)CCO)nc12',NULL),
	(195765,0,0,'63023-19-8','Consistent with Molecular Formula','C14H24N8',304.3972,NULL,'26C812316E73B921-FICuS-01-34','26C812316E73B921-FICTS-01-13','26C812316E73B921-uuuuu-01-E3','InChI=1S/C14H24N8/c1-19(2)11-9-10(16-13(17-11)21(5)6)12(20(3)4)18-14(15-9)22(7)8/h1-8H3','InChIKey=WYODJVSTBCMJOA-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)c2nc(N(C)C)nc(N(C)C)c2n1',NULL),
	(195766,0,0,'68030-11-5','Consistent with Molecular Formula','C18H28N8O4',420.4704,NULL,'416083F174200DF0-FICuS-01-2B','416083F174200DF0-FICTS-01-0A','416083F174200DF0-uuuuu-01-DA','InChI=1S/C18H28N8O4/c27-7-1-19-15-13-14(22-17(23-15)25-3-9-29-10-4-25)16(20-2-8-28)24-18(21-13)26-5-11-30-12-6-26/h27-28H,1-12H2,(H,19,22,23)(H,20,21,24)','InChIKey=LQLYQNYMNCMPMR-UHFFFAOYSA-N','OCCNc1nc(N2CCOCC2)nc2c(NCCO)nc(N3CCOCC3)nc12',NULL),
	(195767,0,0,'16908-60-4','Consistent with Molecular Formula','C18H27N7O4',405.4558,NULL,'73335B8855AA7507-FICuS-01-3D','73335B8855AA7507-FICTS-01-1C','73335B8855AA7507-uuuuu-01-EC','InChI=1S/C18H27N7O4/c26-7-1-25(2-8-27)18-21-15-14(17(22-18)24-5-11-29-12-6-24)19-13-20-16(15)23-3-9-28-10-4-23/h13,26-27H,1-12H2','InChIKey=XEOBBCXKNBRZPQ-UHFFFAOYSA-N','OCCN(CCO)c1nc(N2CCOCC2)c2ncnc(N3CCOCC3)c2n1',NULL),
	(195768,0,0,NULL,'Consistent with Molecular Formula','C10H15N7O2',265.2742,NULL,'21F82C9FEB6527BD-FICuS-01-7D','21F82C9FEB6527BD-FICTS-01-5C','21F82C9FEB6527BD-uuuuu-01-2C','InChI=1S/C10H15N7O2/c11-8-7-6(13-5-14-8)9(12)16-10(15-7)17(1-3-18)2-4-19/h5,18-19H,1-4H2,(H2,11,13,14)(H2,12,15,16)','InChIKey=RZASDQNFPXZDIN-UHFFFAOYSA-N','Nc1nc(N(CCO)CCO)nc2c(N)ncnc12',NULL),
	(195769,0,0,NULL,'Consistent with Molecular Formula','C11H15N7',245.2864,NULL,'1D2323B1820934A9-FICuS-01-2D','1D2323B1820934A9-FICTS-01-0C','1D2323B1820934A9-uuuuu-01-DC','InChI=1S/C11H15N7/c12-9-8-7(14-6-15-9)10(13)17-11(16-8)18-4-2-1-3-5-18/h6H,1-5H2,(H2,12,14,15)(H2,13,16,17)','InChIKey=RZZHWCZYRYCJOE-UHFFFAOYSA-N','Nc1nc(N2CCCCC2)nc2c(N)ncnc12',NULL),
	(195770,0,0,'16887-99-3','Consistent with Molecular Formula','C10H13N7O',247.259,NULL,'6FB099F51A84B0D3-FICuS-01-69','6FB099F51A84B0D3-FICTS-01-48','6FB099F51A84B0D3-uuuuu-01-18','InChI=1S/C10H13N7O/c11-8-7-6(13-5-14-8)9(12)16-10(15-7)17-1-3-18-4-2-17/h5H,1-4H2,(H2,11,13,14)(H2,12,15,16)','InChIKey=MWBCILCZADGPLD-UHFFFAOYSA-N','Nc1nc(N2CCOCC2)nc2c(N)ncnc12',NULL),
	(195771,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN6O4',372.8107,NULL,'9C3F6FD3B23F4E50-FICuS-01-7A','9C3F6FD3B23F4E50-FICTS-01-59','9C3F6FD3B23F4E50-uuuuu-01-29','InChI=1S/C14H21ClN6O4/c15-14-18-11-10(13(19-14)21(3-7-24)4-8-25)16-9-17-12(11)20(1-5-22)2-6-23/h9,22-25H,1-8H2','InChIKey=VQKWOQAMYRRGGN-UHFFFAOYSA-N','OCCN(CCO)c1nc(Cl)nc2c(N(CCO)CCO)ncnc12',NULL),
	(195772,4,0,NULL,'Consistent with Molecular Formula','C18H29ClN6O4',428.9179,NULL,'B826D698AC29D2E2-FICuS-01-70','B826D698AC29D2E2-FICTS-01-4F','B826D698AC29D2E2-uuuuu-01-1F','InChI=1S/C18H29ClN6O4/c1-10(26)5-24(6-11(2)27)16-15-14(20-9-21-16)17(23-18(19)22-15)25(7-12(3)28)8-13(4)29/h9-13,26-29H,5-8H2,1-4H3','InChIKey=VFODGORGZNPWCV-UHFFFAOYSA-N','CC(O)CN(CC(C)O)c1nc(Cl)nc2c(N(CC(C)O)CC(C)O)ncnc12','1'),
	(195773,0,0,'23149-81-7','Consistent with Molecular Formula','C6H6N6',162.1536,NULL,'F05BD0F3836B1728-FICuS-01-56','F05BD0F3836B1728-FICTS-01-35','F05BD0F3836B1728-uuuuu-01-05','InChI=1S/C6H6N6/c7-5-4-3(9-1-11-5)6(8)12-2-10-4/h1-2H,(H2,7,9,11)(H2,8,10,12)','InChIKey=GSAUINCNYXKDSU-UHFFFAOYSA-N','Nc1ncnc2c(N)ncnc12',NULL),
	(195774,0,0,'50492-71-2','Consistent with Molecular Formula','C6H2Cl2N4O2',233.0134,NULL,'9580B3779005BC9E-FICuS-01-51','2915DC385289B508-FICTS-01-20','9580B3779005BC9E-uuuuu-01-00','InChI=1S/C6H2Cl2N4O2/c7-5-9-1-2(4(14)12-5)10-6(8)11-3(1)13/h(H,9,12,14)(H,10,11,13)','InChIKey=YIQIENHQATXFFQ-UHFFFAOYSA-N','O=c1nc(Cl)[nH]c2c(=O)nc(Cl)[nH]c12',NULL),
	(195775,0,0,NULL,'Consistent with Molecular Formula','C6H3ClN4O2',198.5683,NULL,'01235E7FFD782245-FICuS-01-4A','63A0E972680F580C-FICTS-01-2B','01235E7FFD782245-uuuuu-01-F9','InChI=1S/C6H3ClN4O2/c7-6-10-3-2(5(13)11-6)8-1-9-4(3)12/h1H,(H,8,9,12)(H,10,11,13)','InChIKey=RJUJNIJRNTZDOR-UHFFFAOYSA-N','O=c1nc(Cl)[nH]c2c(=O)nc[nH]c12',NULL),
	(195776,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O3',222.203,NULL,'EDA2F4CEB89D944E-FICuS-01-A2','EDA2F4CEB89D944E-FICTS-01-81','EDA2F4CEB89D944E-uuuuu-01-51','InChI=1S/C9H10N4O3/c1-14-7-6-5(10-4-11-7)8(15-2)13-9(12-6)16-3/h4H,1-3H3','InChIKey=RVXYPQSMPASFQA-UHFFFAOYSA-N','COc1nc(OC)c2ncnc(OC)c2n1',NULL),
	(195777,0,0,'90924-81-5','Consistent with Molecular Formula','C10H14N6',218.2608,NULL,'2F4560C80A9AA75C-FICuS-01-64','2F4560C80A9AA75C-FICTS-01-43','2F4560C80A9AA75C-uuuuu-01-13','InChI=1S/C10H14N6/c1-15(2)9-7-8(12-5-13-9)10(16(3)4)14-6-11-7/h5-6H,1-4H3','InChIKey=VVTWTORETLAHIJ-UHFFFAOYSA-N','CN(C)c1ncnc2c(N(C)C)ncnc12',NULL),
	(195778,0,0,NULL,'Consistent with Molecular Formula','C18H24N8',352.4412,NULL,'F654C8028B4615BC-FICuS-01-58','3E8CBDA1E910E26E-FICTS-01-62','F654C8028B4615BC-uuuuu-01-07','InChI=1S/C18H24N8/c1-5-9-19-15-13-14(24-17(25-15)21-11-7-3)16(20-10-6-2)26-18(23-13)22-12-8-4/h5-8H,1-4,9-12H2,(H2,19,21,24,25)(H2,20,22,23,26)','InChIKey=RFZHZQUARLLCNH-UHFFFAOYSA-N','C=CCNc1nc(NCC=C)c2nc(NCC=C)nc(NCC=C)c2n1',NULL),
	(195779,0,0,NULL,'Consistent with Molecular Formula','C28H36N8O4',548.6436,NULL,'497BC7718E322021-FICuS-01-36','497BC7718E322021-FICTS-01-15','497BC7718E322021-uuuuu-01-E5','InChI=1S/C28H36N8O4/c37-15-11-35(12-16-38)27-32-24-23(25(33-27)29-19-21-7-3-1-4-8-21)31-28(36(13-17-39)14-18-40)34-26(24)30-20-22-9-5-2-6-10-22/h1-10,37-40H,11-20H2,(H,29,32,33)(H,30,31,34)','InChIKey=DALNANYIXSHRKJ-UHFFFAOYSA-N','OCCN(CCO)c1nc(NCc2ccccc2)c2nc(N(CCO)CCO)nc(NCc3ccccc3)c2n1',NULL),
	(195780,0,0,NULL,'Consistent with Molecular Formula','C24H40N8O4',504.6312,NULL,'A85DBB9E713C35B0-FICuS-01-73','A85DBB9E713C35B0-FICTS-01-52','A85DBB9E713C35B0-uuuuu-01-22','InChI=1S/C24H40N8O4/c1-3-5-31(7-13-33)23-25-19-20(21(27-23)29-9-15-35-16-10-29)26-24(32(6-4-2)8-14-34)28-22(19)30-11-17-36-18-12-30/h33-34H,3-18H2,1-2H3','InChIKey=MVQOHEIHWVQFAK-UHFFFAOYSA-N','CCCN(CCO)c1nc(N2CCOCC2)c2nc(N(CCC)CCO)nc(N3CCOCC3)c2n1',NULL),
	(195781,0,0,NULL,'Consistent with Molecular Formula','C34H32N8',552.6804,NULL,'A73A7B1FA9E36884-FICuS-01-6F','A73A7B1FA9E36884-FICTS-01-4E','A73A7B1FA9E36884-uuuuu-01-1E','InChI=1S/C34H32N8/c1-5-13-25(14-6-1)21-35-31-29-30(40-33(41-31)37-23-27-17-9-3-10-18-27)32(36-22-26-15-7-2-8-16-26)42-34(39-29)38-24-28-19-11-4-12-20-28/h1-20H,21-24H2,(H2,35,37,40,41)(H2,36,38,39,42)','InChIKey=MELXKJGYDRYGGP-UHFFFAOYSA-N','c1ccc(CNc2nc(NCc3ccccc3)c3nc(NCc4ccccc4)nc(NCc4ccccc4)c3n2)cc1',NULL),
	(195782,0,0,'36719-56-9','Consistent with Molecular Formula','C10H15N3',177.2486,'Triazene, 3,3-dimethyl-1-(2,6-xylyl)-','1630CB9976EB2A2B-FICuS-01-63','1630CB9976EB2A2B-FICTS-01-42','1630CB9976EB2A2B-uuuuu-01-12','InChI=1S/C10H15N3/c1-8-6-5-7-9(2)10(8)11-12-13(3)4/h5-7H,1-4H3/b12-11+','InChIKey=WISMGIJPTXABDJ-VAWYXSNFSA-N','Cc1cccc(C)c1/N=N/N(C)C',NULL),
	(195783,0,0,'36719-53-6','Consistent with Molecular Formula','C10H15N3',177.2486,NULL,'CEE76A3C6B139C57-FICuS-01-7C','CEE76A3C6B139C57-FICTS-01-5B','CEE76A3C6B139C57-uuuuu-01-2B','InChI=1S/C10H15N3/c1-8-5-6-10(9(2)7-8)11-12-13(3)4/h5-7H,1-4H3/b12-11+','InChIKey=LRWDJQKLJJKKLM-VAWYXSNFSA-N','Cc1ccc(/N=N/N(C)C)c(C)c1',NULL),
	(195784,0,0,'398-02-7','Consistent with Molecular Formula','C12H13Cl2F3N2O',329.1487,NULL,'D5A953E61283E871-FICuS-01-50','D5A953E61283E871-FICTS-01-2F','D5A953E61283E871-uuuuu-01-FF','InChI=1S/C12H13Cl2F3N2O/c13-5-7-19(8-6-14)10-3-1-9(2-4-10)18-11(20)12(15,16)17/h1-4H,5-8H2,(H,18,20)','InChIKey=BKFUUHLXUVPJQF-UHFFFAOYSA-N','O=C(Nc1ccc(N(CCCl)CCCl)cc1)C(F)(F)F',NULL),
	(195785,0,0,NULL,'Consistent with Molecular Formula','C12H19Cl3N2',297.6545,NULL,'5ED9F32121ED1E9A-FICuS-01-76','5ED9F32121ED1E9A-FICTS-01-55','5E2554C41E60C7D4-uuuuu-01-05','InChI=1S/C12H18Cl2N2.ClH/c13-6-9-16(10-7-14)12-3-1-11(2-4-12)5-8-15;/h1-4H,5-10,15H2;1H','InChIKey=YFXVBSNLPLQRNQ-UHFFFAOYSA-N','Cl.NCCc1ccc(N(CCCl)CCCl)cc1',NULL),
	(195786,0,0,NULL,'Consistent with Molecular Formula','C14H20N8O2',332.3644,NULL,'BCF1AD30BA562B96-FICuS-01-7C','BCF1AD30BA562B96-FICTS-01-5B','BCF1AD30BA562B96-uuuuu-01-2B','InChI=1S/C14H20N8O2/c15-11-10-9(17-13(19-11)21-1-5-23-6-2-21)12(16)20-14(18-10)22-3-7-24-8-4-22/h1-8H2,(H2,15,17,19)(H2,16,18,20)','InChIKey=WFPSKEIOJSALEW-UHFFFAOYSA-N','Nc1nc(N2CCOCC2)nc2c(N)nc(N3CCOCC3)nc12',NULL),
	(195787,0,0,NULL,'Consistent with Molecular Formula','C16H24N8',328.4192,NULL,'6F7184BD562049E7-FICuS-01-53','6F7184BD562049E7-FICTS-01-32','6F7184BD562049E7-uuuuu-01-02','InChI=1S/C16H24N8/c17-13-12-11(19-15(21-13)23-7-3-1-4-8-23)14(18)22-16(20-12)24-9-5-2-6-10-24/h1-10H2,(H2,17,19,21)(H2,18,20,22)','InChIKey=MDJKVYVYHZLGQK-UHFFFAOYSA-N','Nc1nc(N2CCCCC2)nc2c(N)nc(N3CCCCC3)nc12',NULL),
	(195788,0,0,NULL,'Consistent with Molecular Formula','C22H36N8O4',476.5776,NULL,'555FF5EB9D1B4491-FICuS-01-70','555FF5EB9D1B4491-FICTS-01-4F','555FF5EB9D1B4491-uuuuu-01-1F','InChI=1S/C22H36N8O4/c1-3-27(5-11-31)21-23-17-18(19(25-21)29-7-13-33-14-8-29)24-22(28(4-2)6-12-32)26-20(17)30-9-15-34-16-10-30/h31-32H,3-16H2,1-2H3','InChIKey=DNNVYWVMQBKILM-UHFFFAOYSA-N','CCN(CCO)c1nc(N2CCOCC2)c2nc(N(CC)CCO)nc(N3CCOCC3)c2n1',NULL),
	(195789,0,0,NULL,'Consistent with Molecular Formula','C18H28N8O2',388.4716,NULL,'6FC8EB4EB8C38FC6-FICuS-01-A5','6FC8EB4EB8C38FC6-FICTS-01-84','6FC8EB4EB8C38FC6-uuuuu-01-54','InChI=1S/C18H28N8O2/c1-23(2)17-19-13-14(15(21-17)25-5-9-27-10-6-25)20-18(24(3)4)22-16(13)26-7-11-28-12-8-26/h5-12H2,1-4H3','InChIKey=BRTJDFOFKTUVCG-UHFFFAOYSA-N','CN(C)c1nc(N2CCOCC2)c2nc(N(C)C)nc(N3CCOCC3)c2n1',NULL),
	(195790,0,0,NULL,'Consistent with Molecular Formula','C26H30Cl2N8O4',589.4802,NULL,'6FBE9C637C50FD7E-FICuS-01-94','6FBE9C637C50FD7E-FICTS-01-73','6FBE9C637C50FD7E-uuuuu-01-43','InChI=1S/C26H30Cl2N8O4/c27-17-1-5-19(6-2-17)29-23-21-22(32-25(33-23)35(9-13-37)10-14-38)24(30-20-7-3-18(28)4-8-20)34-26(31-21)36(11-15-39)12-16-40/h1-8,37-40H,9-16H2,(H,29,32,33)(H,30,31,34)','InChIKey=PTOVDMICFXZXCX-UHFFFAOYSA-N','OCCN(CCO)c1nc(Nc2ccc(Cl)cc2)c2nc(N(CCO)CCO)nc(Nc3ccc(Cl)cc3)c2n1',NULL),
	(195791,0,0,'16908-54-6','Consistent with Molecular Formula','C22H36N8O6',508.5764,'Ethanol, 2,2\',2\'\',2\'\'\'-[(2,6-dimorpholinopyrimido[5,4-d]pyrimidine-4,8-diyl)dinitrilo]tetra-\nEthanol, 2,2\',2\'\',2\'\'\'-[(2,6-di-4-morpholinylpyrimido[5,4-d]pyrimidine-4,8-diyl)dinitrilo]tetrakis-','C3024C452ACF6F3F-FICuS-01-70','C3024C452ACF6F3F-FICTS-01-4F','C3024C452ACF6F3F-uuuuu-01-1F','InChI=1S/C22H36N8O6/c31-9-1-27(2-10-32)19-17-18(24-21(25-19)29-5-13-35-14-6-29)20(28(3-11-33)4-12-34)26-22(23-17)30-7-15-36-16-8-30/h31-34H,1-16H2','InChIKey=CABDLXZYYXXTPH-UHFFFAOYSA-N','OCCN(CCO)c1nc(N2CCOCC2)nc2c(N(CCO)CCO)nc(N3CCOCC3)nc12',NULL),
	(195792,0,0,'16908-48-8','Consistent with Molecular Formula','C22H40N8O4',480.6092,NULL,'5D7F49EC0C69EC62-FICuS-01-84','5D7F49EC0C69EC62-FICTS-01-63','5D7F49EC0C69EC62-uuuuu-01-33','InChI=1S/C22H40N8O4/c1-5-27(6-2)19-17-18(24-21(25-19)29(9-13-31)10-14-32)20(28(7-3)8-4)26-22(23-17)30(11-15-33)12-16-34/h31-34H,5-16H2,1-4H3','InChIKey=XZPRHYSYSHRQKX-UHFFFAOYSA-N','CCN(CC)c1nc(N(CCO)CCO)nc2c(N(CC)CC)nc(N(CCO)CCO)nc12',NULL),
	(195793,0,0,'29491-68-7','Consistent with Molecular Formula','C18H32N8O4',424.502,NULL,'6E003E0E0ED0A9D5-FICuS-01-6B','6E003E0E0ED0A9D5-FICTS-01-4A','6E003E0E0ED0A9D5-uuuuu-01-1A','InChI=1S/C18H32N8O4/c1-23(2)15-13-14(20-17(21-15)25(5-9-27)6-10-28)16(24(3)4)22-18(19-13)26(7-11-29)8-12-30/h27-30H,5-12H2,1-4H3','InChIKey=DSXWYDOIBJBCKJ-UHFFFAOYSA-N','CN(C)c1nc(N(CCO)CCO)nc2c(N(C)C)nc(N(CCO)CCO)nc12',NULL),
	(195794,0,0,'16908-49-9','Consistent with Molecular Formula','C18H32N8O4',424.502,NULL,'A5B33B916D49B6E8-FICuS-01-6D','A5B33B916D49B6E8-FICTS-01-4C','A5B33B916D49B6E8-uuuuu-01-1C','InChI=1S/C18H32N8O4/c1-23(5-9-27)15-13-14(20-17(21-15)25(3)7-11-29)16(24(2)6-10-28)22-18(19-13)26(4)8-12-30/h27-30H,5-12H2,1-4H3','InChIKey=CWTIUCOKGMDEAZ-UHFFFAOYSA-N','CN(CCO)c1nc(N(C)CCO)c2nc(N(C)CCO)nc(N(C)CCO)c2n1',NULL),
	(195795,2,0,NULL,'Consistent with Molecular Formula','C22H36N8O4',476.5776,NULL,'CF945592E01C3A81-FICuS-01-58','CF945592E01C3A81-FICTS-01-37','CF945592E01C3A81-uuuuu-01-07','InChI=1S/C22H36N8O4/c31-13-15(33)11-23-19-18-17(25-21(27-19)29-7-3-1-4-8-29)20(24-12-16(34)14-32)28-22(26-18)30-9-5-2-6-10-30/h15-16,31-34H,1-14H2,(H,23,25,27)(H,24,26,28)','InChIKey=FITBEIBPWFBSRT-UHFFFAOYSA-N','OCC(O)CNc1nc(N2CCCCC2)nc2c(NCC(O)CO)nc(N3CCCCC3)nc12','1'),
	(195796,0,0,'16908-50-2','Consistent with Molecular Formula','C20H31N7O2',401.5106,NULL,'20710250A0402FFE-FICuS-01-30','20710250A0402FFE-FICTS-01-0F','20710250A0402FFE-uuuuu-01-DF','InChI=1S/C20H31N7O2/c28-13-11-27(12-14-29)20-23-17-16(19(24-20)26-9-5-2-6-10-26)21-15-22-18(17)25-7-3-1-4-8-25/h15,28-29H,1-14H2','InChIKey=MSAQYHFDLCVMMC-UHFFFAOYSA-N','OCCN(CCO)c1nc(N2CCCCC2)c2ncnc(N3CCCCC3)c2n1',NULL),
	(195797,0,0,NULL,'Consistent with Molecular Formula','C22H23N7O2',417.4694,NULL,'9F14DB6C8C9F5E11-FICuS-01-80','9F14DB6C8C9F5E11-FICTS-01-5F','9F14DB6C8C9F5E11-uuuuu-01-2F','InChI=1S/C22H23N7O2/c30-13-11-29(12-14-31)22-27-19-18(21(28-22)26-17-9-5-2-6-10-17)23-15-24-20(19)25-16-7-3-1-4-8-16/h1-10,15,30-31H,11-14H2,(H,23,24,25)(H,26,27,28)','InChIKey=IEJPYXJTZKAZQP-UHFFFAOYSA-N','OCCN(CCO)c1nc(Nc2ccccc2)c2ncnc(Nc3ccccc3)c2n1',NULL),
	(195798,5,0,NULL,'Consistent with Molecular Formula','C22H30O6S',422.5354,NULL,'94A11268EB610988-FICuS-01-3E','94A11268EB610988-FICTS-01-1D','94A11268EB610988-uuuuu-01-ED','InChI=1S/C22H30O6S/c1-20(2)14-8-10-22(20,18(24)11-14)13-29(25,26)28-19-15-7-5-6-9-21(15,3)17(23)12-16(19)27-4/h5-6,12,14-15,19H,7-11,13H2,1-4H3','InChIKey=JCPAETBFOQLXNO-UHFFFAOYSA-N','COC1=CC(=O)C2(C)CC=CCC2C1OS(=O)(=O)CC12CCC(CC1=O)C2(C)C','1'),
	(195799,2,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'E99A82FE2B07B42B-FICuS-01-79','E99A82FE2B07B42B-FICTS-01-58','E99A82FE2B07B42B-uuuuu-01-28','InChI=1S/C12H14O3/c1-12-6-4-3-5-8(12)11(14)9(15-2)7-10(12)13/h3-4,7-8H,5-6H2,1-2H3','InChIKey=BWRSBDNPEDAAMK-UHFFFAOYSA-N','COC1=CC(=O)C2(C)CC=CCC2C1=O','1'),
	(195800,2,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'76E3D3F30909CFFA-FICuS-01-7E','76E3D3F30909CFFA-FICTS-01-5D','76E3D3F30909CFFA-uuuuu-01-2D','InChI=1S/C12H16O2/c1-12-6-4-3-5-9(12)7-10(14-2)8-11(12)13/h3-4,8-9H,5-7H2,1-2H3','InChIKey=KXJPPFUIQYIVBL-UHFFFAOYSA-N','COC1=CC(=O)C2(C)CC=CCC2C1','1'),
	(195801,3,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'E98684D78F369FF5-FICuS-01-7B','E98684D78F369FF5-FICTS-01-5A','E98684D78F369FF5-uuuuu-01-2A','InChI=1S/C12H16O3/c1-12-6-4-3-5-8(12)11(14)9(15-2)7-10(12)13/h3-4,7-8,11,14H,5-6H2,1-2H3','InChIKey=GREWPJHDGKEITD-UHFFFAOYSA-N','COC1=CC(=O)C2(C)CC=CCC2C1O','1'),
	(195802,2,0,'17429-21-9','Consistent with Molecular Formula','C11H14O',162.231,'2(1H)-Naphthalenone, 4a,5,8,8a-tetrahydro-4a-methyl-, trans-\n2(1H)-Naphthalenone, 4a,5,8,8a-tetrahydro-4a-methyl-, trans-','1BE198041446B3A0-FICuS-01-3A','1BE198041446B3A0-FICTS-01-19','1BE198041446B3A0-uuuuu-01-E9','InChI=1S/C11H14O/c1-11-6-3-2-4-9(11)8-10(12)5-7-11/h2-3,5,7,9H,4,6,8H2,1H3','InChIKey=HAJWWOSVOWYULL-UHFFFAOYSA-N','CC12C=CC(=O)CC1CC=CC2','1'),
	(195803,2,0,'5041-07-6','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'240E2A30E393414E-FICuS-01-3A','240E2A30E393414E-FICTS-01-19','240E2A30E393414E-uuuuu-01-E9','InChI=1S/C11H14O2/c1-11-5-3-2-4-8(11)6-9(12)7-10(11)13/h2-3,8H,4-7H2,1H3','InChIKey=VLEIDMVTRLJGAG-UHFFFAOYSA-N','CC12CC=CCC1CC(=O)CC2=O','1'),
	(195804,2,1,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'434EFF4C605CE2D1-FICuS-01-74','F3D0AEE25C92E602-FICTS-01-50','434EFF4C605CE2D1-uuuuu-01-23','InChI=1S/C12H14O2/c1-12-6-3-2-4-10(12)9(8-13)11(14)5-7-12/h2-3,5,7-8,10,13H,4,6H2,1H3/b9-8+','InChIKey=UDHIZUCNONJWJH-CMDGGOBGSA-N','CC12C=CC(=O)/C(=C/O)C1CC=CC2','1'),
	(195805,0,0,'40769-66-2','Consistent with Molecular Formula','C8H8N4O2',192.1768,NULL,'BCCEA489094D30AA-FICuS-01-80','25E688F73F8C046B-FICTS-01-45','BCCEA489094D30AA-uuuuu-01-2F','InChI=1S/C8H8N4O2/c1-2-14-8(13)6-5-7(11-3-9-5)12-4-10-6/h3-4H,2H2,1H3,(H,9,10,11,12)','InChIKey=MPKAIUJOHFMCPO-UHFFFAOYSA-N','CCOC(=O)c1ncnc2nc[nH]c12',NULL),
	(195806,0,0,'40769-67-3','Consistent with Molecular Formula','C6H5N5S',179.199,NULL,'5F5F7B82D1770FD0-FICuS-01-6D','02F98386B5D2A187-FICTS-01-2E','5F5F7B82D1770FD0-uuuuu-01-1C','InChI=1S/C6H5N5S/c7-5(12)3-4-6(10-1-8-3)11-2-9-4/h1-2H,(H2,7,12)(H,8,9,10,11)','InChIKey=FWIPENNQZPWMFI-UHFFFAOYSA-N','NC(=S)c1ncnc2nc[nH]c12',NULL),
	(195807,0,0,'444-52-0','Consistent with Molecular Formula','C9H9F3N4O2',262.1909,NULL,'1A9A021623EE8597-FICuS-01-48','1A9A021623EE8597-FICTS-01-27','1A9A021623EE8597-uuuuu-01-F7','InChI=1S/C9H9F3N4O2/c1-15(2)14-13-6-3-4-8(16(17)18)7(5-6)9(10,11)12/h3-5H,1-2H3/b14-13+','InChIKey=LLISQVANHQDOQS-BUHFOSPRSA-N','CN(C)/N=N/c1ccc([N+](=O)[O-])c(C(F)(F)F)c1',NULL),
	(195808,0,0,'3766-29-8','Consistent with Molecular Formula','C10H16N4',192.2632,'Triazene, 1-[p-(dimethylamino)phenyl]-3,3-dimethyl-','801D3869B5B31AA1-FICuS-01-4E','801D3869B5B31AA1-FICTS-01-2D','801D3869B5B31AA1-uuuuu-01-FD','InChI=1S/C10H16N4/c1-13(2)10-7-5-9(6-8-10)11-12-14(3)4/h5-8H,1-4H3/b12-11+','InChIKey=LTAAPSYXIVWYBF-VAWYXSNFSA-N','CN(C)/N=N/c1ccc(N(C)C)cc1',NULL),
	(195809,0,0,NULL,'Consistent with Molecular Formula','C8H10Cl3N3',254.5461,NULL,'223CBCB7DAC379E8-FICuS-01-87','223CBCB7DAC379E8-FICTS-01-66','223CBCB7DAC379E8-uuuuu-01-36','InChI=1S/C8H10Cl3N3/c1-2-3-4-12-8-6(10)5(9)7(11)13-14-8/h2-4H2,1H3,(H,12,14)','InChIKey=QZZUOZMYEXHNHG-UHFFFAOYSA-N','CCCCNc1nnc(Cl)c(Cl)c1Cl',NULL),
	(195810,1,0,'36212-65-4','Consistent with Molecular Formula','C5H10N2O3',146.1456,NULL,'E6928D09FF88BCB4-FICuS-01-89','E6928D09FF88BCB4-FICTS-01-68','E6928D09FF88BCB4-uuuuu-01-38','InChI=1S/C5H10N2O3/c1-7-3(5(9)10)2-4(6)8/h3,7H,2H2,1H3,(H2,6,8)(H,9,10)','InChIKey=LNSMPSPTFDIWRQ-UHFFFAOYSA-N','CNC(CC(N)=O)C(=O)O','1'),
	(195811,0,0,'20145-09-9','Consistent with Molecular Formula','C11H9N5',211.2256,NULL,'FC55D8EFF9EC9880-FICuS-01-A1','FC55D8EFF9EC9880-FICTS-01-80','FC55D8EFF9EC9880-uuuuu-01-50','InChI=1S/C11H9N5/c12-10-9-11(14-6-13-10)16(7-15-9)8-4-2-1-3-5-8/h1-7H,(H2,12,13,14)','InChIKey=QOZYZBRNUYGQNF-UHFFFAOYSA-N','Nc1ncnc2c1ncn2-c1ccccc1',NULL),
	(195812,4,0,'14357-08-5','Consistent with Molecular Formula','C12H17N5O4',295.2974,NULL,'F8238FCC8F2D524D-FICuS-01-81','F8238FCC8F2D524D-FICTS-01-60','F8238FCC8F2D524D-uuuuu-01-30','InChI=1S/C12H17N5O4/c1-2-13-10-7-11(15-4-14-10)17(5-16-7)12-9(20)8(19)6(3-18)21-12/h4-6,8-9,12,18-20H,2-3H2,1H3,(H,13,14,15)','InChIKey=SHXVYOLWYFZWKE-UHFFFAOYSA-N','CCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(195813,0,0,'52388-81-5','Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'D2F3D8BCAE72E4A9-FICuS-01-99','D2F3D8BCAE72E4A9-FICTS-01-78','D2F3D8BCAE72E4A9-uuuuu-01-48','InChI=1S/C9H12N4O2/c1-7-6-8(13(14)15)4-5-9(7)10-11-12(2)3/h4-6H,1-3H3/b11-10+','InChIKey=JNPCMQVVYVRFRS-ZHACJKMWSA-N','Cc1cc([N+](=O)[O-])ccc1/N=N/N(C)C',NULL),
	(195814,0,0,'52389-03-4','Consistent with Molecular Formula','C11H17N3',191.2754,NULL,'108929C9B218E2FD-FICuS-01-5E','108929C9B218E2FD-FICTS-01-3D','108929C9B218E2FD-uuuuu-01-0D','InChI=1S/C11H17N3/c1-8-6-9(2)11(10(3)7-8)12-13-14(4)5/h6-7H,1-5H3/b13-12+','InChIKey=DLLZWQCBOQDMMO-OUKQBFOZSA-N','Cc1cc(C)c(/N=N/N(C)C)c(C)c1',NULL),
	(195815,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'FEB7CD58FADDD029-FICuS-01-AD','E5DAE9ADEA8C55F7-FICTS-01-90','FEB7CD58FADDD029-uuuuu-01-5C','InChI=1S/C15H13N3O/c16-12-7-3-1-5-10(12)9-14-17-13-8-4-2-6-11(13)15(19)18-14/h1-8H,9,16H2,(H,17,18,19)','InChIKey=VVJIXVVLEQZDLR-UHFFFAOYSA-N','Nc1ccccc1Cc1nc(=O)c2ccccc2[nH]1',NULL),
	(195816,0,0,'2253-60-3','Consistent with Molecular Formula','C12H11O2PS2',282.3115,NULL,'9EF060DB1591A11F-FICuS-01-60','9EF060DB1591A11F-FICTS-01-3F','9EF060DB1591A11F-uuuuu-01-0F','InChI=1S/C12H11O2PS2/c16-15(17,13-11-7-3-1-4-8-11)14-12-9-5-2-6-10-12/h1-10H,(H,16,17)','InChIKey=CKSHRDPCFLDKPV-UHFFFAOYSA-N','S=P(S)(Oc1ccccc1)Oc1ccccc1',NULL),
	(195817,0,0,'13154-25-1','Consistent with Molecular Formula','C12H27ClSi',234.8843,NULL,'2D6266EB17158CD0-FICuS-01-55','2D6266EB17158CD0-FICTS-01-34','2D6266EB17158CD0-uuuuu-01-04','InChI=1S/C12H27ClSi/c1-10(2)7-14(13,8-11(3)4)9-12(5)6/h10-12H,7-9H2,1-6H3','InChIKey=TZPZCTBZJKZFGY-UHFFFAOYSA-N','CC(C)C[Si](Cl)(CC(C)C)CC(C)C',NULL),
	(195818,0,0,NULL,'Consistent with Molecular Formula','C13H14N6O2',286.2926,NULL,'6BED37B4510DC44F-FICuS-01-73','6BED37B4510DC44F-FICTS-01-52','C89A23A5F5C876DA-uuuuu-01-2E','InChI=1S/C12H12N6.CH2O2/c1-5-3-7-8(4-6(5)2)16-11-9(15-7)10(13)17-12(14)18-11;2-1-3/h3-4H,1-2H3,(H4,13,14,16,17,18);1H,(H,2,3)','InChIKey=UCCCPLHUTOGLEN-UHFFFAOYSA-N','Cc1cc2nc3nc(N)nc(N)c3nc2cc1C.O=CO',NULL),
	(195819,0,1,'59670-18-7','Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'EAD06A13F3B3A957-FICuS-01-70','EAD06A13F3B3A957-FICTS-01-4F','EAD06A13F3B3A957-uuuuu-01-1F','InChI=1S/C12H18N2/c1-10(2)12-7-5-11(6-8-12)9-13-14(3)4/h5-10H,1-4H3','InChIKey=DXARTPKFMSNXNN-UHFFFAOYSA-N','CC(C)c1ccc(/C=N/N(C)C)cc1','1'),
	(195820,0,1,'59670-20-1','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'5E300F02B8540CEB-FICuS-01-59','5E300F02B8540CEB-FICTS-01-38','F766C92EDDBC09CA-uuuuu-01-4C','InChI=1S/C10H14N2O/c1-12(2)11-8-9-6-4-5-7-10(9)13-3/h4-8H,1-3H3/b11-8+','InChIKey=PLDHNOIPXUWEIC-DHZHZOJOSA-N','COc1ccccc1/C=N/N(C)C','1'),
	(195821,0,1,NULL,'Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'6D34D104588D601A-FICuS-01-42','6D34D104588D601A-FICTS-01-21','C95CA885D2FB7C84-uuuuu-01-34','InChI=1S/C11H16N2O2/c1-13(2)12-8-9-6-5-7-10(14-3)11(9)15-4/h5-8H,1-4H3/b12-8+','InChIKey=WZAXFEAXMZOBHQ-XYOKQWHBSA-N','COc1cccc(/C=N/N(C)C)c1OC','1'),
	(195822,0,1,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'5CC543972323983E-FICuS-01-41','C58C1FFB19975BAD-FICTS-01-6E','5CC543972323983E-uuuuu-01-F0','InChI=1S/C10H14N2O2/c1-12(2)11-7-8-5-4-6-9(14-3)10(8)13/h4-7,13H,1-3H3/b11-7+','InChIKey=SLEILAKHNMVWKV-YRNVUSSQSA-N','COc1cccc(/C=N/N(C)C)c1O','1'),
	(195823,0,1,'59670-54-1','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'5760B3B03BC91B1E-FICuS-01-5A','EC4DAE04D88F20C3-FICTS-01-62','5760B3B03BC91B1E-uuuuu-01-09','InChI=1S/C10H14N2O2/c1-12(2)11-7-8-4-5-9(13)10(6-8)14-3/h4-7,13H,1-3H3/b11-7+','InChIKey=YWXYNEIDUVXHOK-YRNVUSSQSA-N','COc1cc(/C=N/N(C)C)ccc1O','1'),
	(195824,0,0,'22432-06-0','Consistent with Molecular Formula','C15H12N4O6',344.283,NULL,'086FBDAD493CF262-FICuS-01-79','086FBDAD493CF262-FICTS-01-58','086FBDAD493CF262-uuuuu-01-28','InChI=1S/C15H12N4O6/c1-17(15(21)11-4-8-13(9-5-11)19(24)25)16-14(20)10-2-6-12(7-3-10)18(22)23/h2-9H,1H3,(H,16,20)','InChIKey=MUZKHBWRYKQFIO-UHFFFAOYSA-N','CN(NC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(195825,0,1,NULL,'Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'26ECFE0926A1F854-FICuS-01-6C','26ECFE0926A1F854-FICTS-01-4B','A08E701F2AE0E446-uuuuu-01-0D','InChI=1S/C11H16N2O/c1-4-14-11-8-6-5-7-10(11)9-12-13(2)3/h5-9H,4H2,1-3H3/b12-9+','InChIKey=QZJZUTWGXRKUDR-FMIVXFBMSA-N','CCOc1ccccc1/C=N/N(C)C','1'),
	(195826,0,1,'13405-65-7','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'2062CB57950374A0-FICuS-01-2F','0FFE251F0D1894FB-FICTS-01-57','2062CB57950374A0-uuuuu-01-DE','InChI=1S/C9H12N2O/c1-11(2)10-7-8-5-3-4-6-9(8)12/h3-7,12H,1-2H3/b10-7+','InChIKey=FRBHOAJTMYUBGD-JXMROGBWSA-N','CN(C)/N=C/c1ccccc1O','1'),
	(195827,0,1,'14371-17-6','Consistent with Molecular Formula','C11H16N2O2',208.2596,NULL,'84CD99720B2E8859-FICuS-01-5C','84CD99720B2E8859-FICTS-01-3B','E6E5491390CCF61A-uuuuu-01-19','InChI=1S/C11H16N2O2/c1-13(2)12-8-9-5-6-10(14-3)11(7-9)15-4/h5-8H,1-4H3/b12-8+','InChIKey=JDGQVDMUYUTDLE-XYOKQWHBSA-N','COc1ccc(/C=N/N(C)C)cc1OC','1'),
	(195828,0,1,'1075-70-3','Consistent with Molecular Formula','C9H12N2',148.2072,NULL,'F53E0F293C7CA47A-FICuS-01-78','F53E0F293C7CA47A-FICTS-01-57','F5D325F679E7D013-uuuuu-01-0F','InChI=1S/C9H12N2/c1-11(2)10-8-9-6-4-3-5-7-9/h3-8H,1-2H3/b10-8+','InChIKey=IXEGSTUUYSHYCN-CSKARUKUSA-N','CN(C)/N=C/c1ccccc1','1'),
	(195829,0,0,'2035-89-4','Consistent with Molecular Formula','C3H8N2',72.1096,'Dimethylmethylenehydrazine\nFormaldehyde 2,2-dimethylhydrazone\nFormaldehyde, dimethylhydrazone\nFormaldehyde, dimethylhydrazone','C4E274BB6B1FEA8D-FICuS-01-95','C4E274BB6B1FEA8D-FICTS-01-74','C4E274BB6B1FEA8D-uuuuu-01-44','InChI=1S/C3H8N2/c1-4-5(2)3/h1H2,2-3H3','InChIKey=NDNVSJIXYFNRDR-UHFFFAOYSA-N','C=NN(C)C',NULL),
	(195830,1,0,NULL,'Consistent with Molecular Formula','C14H11NO3S',273.3058,'Phenothiazine-2-glycolic acid','EFFB80D7BF59BA08-FICuS-01-9E','EFFB80D7BF59BA08-FICTS-01-7D','EFFB80D7BF59BA08-uuuuu-01-4D','InChI=1S/C14H11NO3S/c16-13(14(17)18)8-5-6-12-10(7-8)15-9-3-1-2-4-11(9)19-12/h1-7,13,15-16H,(H,17,18)','InChIKey=SLOODRMZTYXRPQ-UHFFFAOYSA-N','O=C(O)C(O)c1ccc2c(c1)Nc1ccccc1S2','1'),
	(195831,0,0,'20965-69-9','Consistent with Molecular Formula','C14H11NO2S',257.3064,'Phenothiazine-2-acetic acid','ECFF1A92D8E4679F-FICuS-01-99','ECFF1A92D8E4679F-FICTS-01-78','ECFF1A92D8E4679F-uuuuu-01-48','InChI=1S/C14H11NO2S/c16-14(17)8-9-5-6-13-11(7-9)15-10-3-1-2-4-12(10)18-13/h1-7,15H,8H2,(H,16,17)','InChIKey=IFKVERMEMGDLLL-UHFFFAOYSA-N','O=C(O)Cc1ccc2c(c1)Nc1ccccc1S2',NULL),
	(195832,0,0,NULL,'Consistent with Molecular Formula','C15H10N2OS',266.3168,NULL,'DE205C50E4027880-FICuS-01-41','DE205C50E4027880-FICTS-01-20','DE205C50E4027880-uuuuu-01-F0','InChI=1S/C15H10N2OS/c16-8-7-13(18)10-5-6-15-12(9-10)17-11-3-1-2-4-14(11)19-15/h1-6,9,17H,7H2','InChIKey=GWRQNFHFLAUPAH-UHFFFAOYSA-N','N#CCC(=O)c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(195833,0,0,'1910-85-6','Consistent with Molecular Formula','C12H8ClNS',233.7149,NULL,'DB0CDD9093A53938-FICuS-01-6A','DB0CDD9093A53938-FICTS-01-49','DB0CDD9093A53938-uuuuu-01-19','InChI=1S/C12H8ClNS/c13-8-4-3-7-11-12(8)14-9-5-1-2-6-10(9)15-11/h1-7,14H','InChIKey=TUZVTRCMDIUEBE-UHFFFAOYSA-N','Clc1cccc2c1Nc1ccccc1S2',NULL),
	(195834,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2OS',348.8897,NULL,'57131747EBC3FFEA-FICuS-01-79','57131747EBC3FFEA-FICTS-01-58','57EFB0A2D44E26A4-uuuuu-01-20','InChI=1S/C18H20N2OS.ClH/c1-3-20(4-2)12-16(21)13-9-10-18-15(11-13)19-14-7-5-6-8-17(14)22-18;/h5-11,19H,3-4,12H2,1-2H3;1H','InChIKey=KBFMXDRRNWFUET-UHFFFAOYSA-N','CCN(CC)CC(=O)c1ccc2c(c1)Nc1ccccc1S2.Cl',NULL),
	(195835,0,0,'10553-99-8','Consistent with Molecular Formula','C22H28N2OS',368.536,NULL,'1A70B223CC0EEE29-FICuS-01-69','1A70B223CC0EEE29-FICTS-01-48','1A70B223CC0EEE29-uuuuu-01-18','InChI=1S/C22H28N2OS/c1-3-5-13-24(14-6-4-2)16-20(25)17-11-12-22-19(15-17)23-18-9-7-8-10-21(18)26-22/h7-12,15,23H,3-6,13-14,16H2,1-2H3','InChIKey=YRRXCODMQUHNIT-UHFFFAOYSA-N','CCCCN(CCCC)CC(=O)c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(195836,0,0,NULL,'Consistent with Molecular Formula','C19H13NOS',303.3778,NULL,'65F5399516DCB711-FICuS-01-50','65F5399516DCB711-FICTS-01-2F','65F5399516DCB711-uuuuu-01-FF','InChI=1S/C19H13NOS/c21-19(13-6-2-1-3-7-13)14-10-11-18-16(12-14)20-15-8-4-5-9-17(15)22-18/h1-12,20H','InChIKey=MAEZOJQRGVSAJV-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(195837,1,0,NULL,'Consistent with Molecular Formula','C19H15NOS',305.3936,NULL,'CB961E3A32C889C3-FICuS-01-6C','CB961E3A32C889C3-FICTS-01-4B','CB961E3A32C889C3-uuuuu-01-1B','InChI=1S/C19H15NOS/c21-19(13-6-2-1-3-7-13)14-10-11-18-16(12-14)20-15-8-4-5-9-17(15)22-18/h1-12,19-21H','InChIKey=GAGLMYJXPKSRPE-UHFFFAOYSA-N','OC(c1ccccc1)c1ccc2c(c1)Nc1ccccc1S2','1'),
	(195838,1,0,NULL,'Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'6E3C3A849789EC47-FICuS-01-6C','6E3C3A849789EC47-FICTS-01-4B','6E3C3A849789EC47-uuuuu-01-1B','InChI=1S/C14H13NOS/c1-9(16)10-6-7-14-12(8-10)15-11-4-2-3-5-13(11)17-14/h2-9,15-16H,1H3','InChIKey=OQJSSFKWEIGNKG-UHFFFAOYSA-N','CC(O)c1ccc2c(c1)Nc1ccccc1S2','1'),
	(195839,0,0,NULL,'Consistent with Molecular Formula','C20H14N2S',314.404,NULL,'C437A7EC1635776D-FICuS-01-5F','C437A7EC1635776D-FICTS-01-3E','C437A7EC1635776D-uuuuu-01-0E','InChI=1S/C20H14N2S/c1-2-7-19-16(6-1)21-17-13-14(8-11-20(17)23-19)18-10-9-15-5-3-4-12-22(15)18/h1-13,21H','InChIKey=TZWHMFNERMMJDL-UHFFFAOYSA-N','c1ccc2c(c1)Nc1cc(-c3ccc4ccccn34)ccc1S2',NULL),
	(195840,0,0,'1576-70-1','Consistent with Molecular Formula','C13H11NOS',229.296,'1-Methoxyphenothiazine\n10H-Phenothiazine, 1-methoxy-\nPhenothiazine, 1-methoxy-','2F3584AD32FE94C4-FICuS-01-6C','2F3584AD32FE94C4-FICTS-01-4B','2F3584AD32FE94C4-uuuuu-01-1B','InChI=1S/C13H11NOS/c1-15-10-6-4-8-12-13(10)14-9-5-2-3-7-11(9)16-12/h2-8,14H,1H3','InChIKey=ROGKOUKGHMDPLN-UHFFFAOYSA-N','COc1cccc2c1Nc1ccccc1S2',NULL),
	(195841,0,0,'1730-44-5','Consistent with Molecular Formula','C13H10ClNOS',263.7411,'2-Chloro-7-methoxyphenothiazine\n10H-Phenothiazine, 2-chloro-7-methoxy-\nPhenothiazine, 2-chloro-7-methoxy-','317F7E5C6977D250-FICuS-01-54','317F7E5C6977D250-FICTS-01-33','317F7E5C6977D250-uuuuu-01-03','InChI=1S/C13H10ClNOS/c1-16-9-3-4-10-13(7-9)17-12-5-2-8(14)6-11(12)15-10/h2-7,15H,1H3','InChIKey=VGCKEWCZFDSELD-UHFFFAOYSA-N','COc1ccc2c(c1)Sc1ccc(Cl)cc1N2',NULL),
	(195842,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2OS',334.8629,NULL,'C8FF2F0B8A117527-FICuS-01-68','C8FF2F0B8A117527-FICTS-01-47','C80388EEB59CAC69-uuuuu-01-34','InChI=1S/C17H18N2OS.ClH/c1-19(2)10-9-15(20)12-7-8-17-14(11-12)18-13-5-3-4-6-16(13)21-17;/h3-8,11,18H,9-10H2,1-2H3;1H','InChIKey=BBRQMOLSKAFXCB-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc2c(c1)Nc1ccccc1S2.Cl',NULL),
	(195843,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN2OS',362.9165,NULL,'8E36638E13D693A1-FICuS-01-4F','8E36638E13D693A1-FICTS-01-2E','8ECAC46B2C5B4AEF-uuuuu-01-52','InChI=1S/C19H22N2OS.ClH/c1-3-21(4-2)12-11-17(22)14-9-10-19-16(13-14)20-15-7-5-6-8-18(15)23-19;/h5-10,13,20H,3-4,11-12H2,1-2H3;1H','InChIKey=HQZHLIDQPDQIRZ-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc2c(c1)Nc1ccccc1S2.Cl',NULL),
	(195844,1,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NOS',312.213,NULL,'624FE0AB4CB25B74-FICuS-01-6E','624FE0AB4CB25B74-FICTS-01-4D','624FE0AB4CB25B74-uuuuu-01-1D','InChI=1S/C14H11Cl2NOS/c15-14(16)13(18)8-5-6-12-10(7-8)17-9-3-1-2-4-11(9)19-12/h1-7,13-14,17-18H','InChIKey=VRQIXSNUGPHRRE-UHFFFAOYSA-N','OC(c1ccc2c(c1)Nc1ccccc1S2)C(Cl)Cl','1'),
	(195845,0,0,'84298-23-7','Consistent with Molecular Formula','C5H7Cl2NO2',184.0218,NULL,'BD90826BFC943342-FICuS-01-5A','BD90826BFC943342-FICTS-01-39','BD90826BFC943342-uuuuu-01-09','InChI=1S/C5H7Cl2NO2/c6-1-5(2-7)3-10-4(9)8-5/h1-3H2,(H,8,9)','InChIKey=VILFZVBRHIGYFT-UHFFFAOYSA-N','O=C1NC(CCl)(CCl)CO1',NULL),
	(195846,4,0,'69359-27-9','Consistent with Molecular Formula','C13H18N4O4',294.3096,NULL,'789BD74587F8A110-FICuS-01-55','789BD74587F8A110-FICTS-01-34','789BD74587F8A110-uuuuu-01-04','InChI=1S/C13H18N4O4/c1-2-3-7-9-12(15-5-14-7)17(6-16-9)13-11(20)10(19)8(4-18)21-13/h5-6,8,10-11,13,18-20H,2-4H2,1H3','InChIKey=LNMPJYXMXBMVKY-UHFFFAOYSA-N','CCCc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(195847,0,1,'2485-90-7','Consistent with Molecular Formula','C14H8N4O8',360.2392,NULL,'3A623B7A7662BBBA-FICuS-01-6C','3A623B7A7662BBBA-FICTS-01-4B','3A623B7A7662BBBA-uuuuu-01-1B','InChI=1S/C14H8N4O8/c19-15(20)11-5-3-9(13(7-11)17(23)24)1-2-10-4-6-12(16(21)22)8-14(10)18(25)26/h1-8H','InChIKey=RIXMHPATNAIPPM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1','1'),
	(195848,8,0,'77943-98-7','Consistent with Molecular Formula','C21H32O3',332.482,NULL,'DE6791EBC0C7E1C9-FICuS-01-8D','DE6791EBC0C7E1C9-FICTS-01-6C','DE6791EBC0C7E1C9-uuuuu-01-3C','InChI=1S/C21H32O3/c1-12(22)16-6-7-17-15-5-4-13-10-14(23)8-9-20(13,2)19(15)18(24)11-21(16,17)3/h10,12,15-19,22,24H,4-9,11H2,1-3H3','InChIKey=AIPVEEYYOOGTAW-UHFFFAOYSA-N','CC(O)C1CCC2C3CCC4=CC(=O)CCC4(C)C3C(O)CC12C','1'),
	(195849,6,0,'3597-44-2','Consistent with Molecular Formula','C20H26O5',346.4224,NULL,'AF20F765E7428C4B-FICuS-01-6B','AF20F765E7428C4B-FICTS-01-4A','AF20F765E7428C4B-uuuuu-01-1A','InChI=1S/C20H26O5/c1-18-7-5-12(21)9-11(18)3-4-13-14-6-8-20(25,17(23)24)19(14,2)10-15(22)16(13)18/h9,13-14,16,25H,3-8,10H2,1-2H3,(H,23,24)','InChIKey=CULWSMXOZXJGRW-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)C(=O)O','1'),
	(195850,7,0,NULL,'Consistent with Molecular Formula','C24H34O4',386.5302,NULL,'F4E6EEE87ADD2F0D-FICuS-01-AF','F4E6EEE87ADD2F0D-FICTS-01-8E','F4E6EEE87ADD2F0D-uuuuu-01-5E','InChI=1S/C24H34O4/c1-14-12-24(4)16(11-21(14)26)5-6-17-18-7-8-20(22(27)13-28-15(2)25)23(18,3)10-9-19(17)24/h11,14,17-20H,5-10,12-13H2,1-4H3','InChIKey=XRMRNWZVDFJBMK-UHFFFAOYSA-N','CC(=O)OCC(=O)C1CCC2C3CCC4=CC(=O)C(C)CC4(C)C3CCC12C','1'),
	(195851,0,0,'63906-75-2','No Comparision - Unparameterized Atom - Hg(a10) connected atoms =[ C O ]','C9H10Hg2N2O5S',659.4284,'Mercury, bis(acetato-O)[.mu.-[2-(acetylamino)-4,5-thiazolediyl]]di-','372263169AB6F79B-FICuS-01-4F','372263169AB6F79B-FICTS-01-2E','372263169AB6F79B-uuuuu-01-FE','InChI=1S/C5H4N2OS.2C2H4O2.2Hg/c1-4(8)7-5-6-2-3-9-5;2*1-2(3)4;;/h1H3,(H,6,7,8);2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=DMBISIMVTKYLNW-UHFFFAOYSA-L','CC(=O)Nc1nc([Hg]OC(C)=O)c([Hg]OC(C)=O)s1',NULL),
	(195852,2,2,NULL,'Consistent with Molecular Formula','C14H18N8O6',394.3462,NULL,'B43BC5306DBE17FF-FICuS-01-82','7FA90173DD427951-FICTS-01-2C','B43BC5306DBE17FF-uuuuu-01-31','InChI=1S/C14H18N8O6/c1-5-3-7(23)17-13(15-5)21-19-11(27)9(25)10(26)12(28)20-22-14-16-6(2)4-8(24)18-14/h3-4,9-10,25-26H,1-2H3,(H,19,27)(H,20,28)(H2,15,17,21,23)(H2,16,18,22,24)','InChIKey=ZWIBASCGIQGFSR-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N\\NC(=O)C(O)C(O)C(=O)N/N=c2\\[nH]c(C)cc(=O)[nH]2)[nH]1','1'),
	(195853,0,1,NULL,'Consistent with Molecular Formula','C10H10N4O3',234.214,NULL,'89E4C1E2A8EC8BF7-FICuS-01-94','FB2CAD8625D96D93-FICTS-01-60','89E4C1E2A8EC8BF7-uuuuu-01-43','InChI=1S/C10H10N4O3/c1-6-5-8(15)12-10(11-6)14-13-9(16)7-3-2-4-17-7/h2-5H,1H3,(H,13,16)(H2,11,12,14,15)','InChIKey=OCQYPFJMNAZXNV-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N/NC(=O)c2ccco2)[nH]1','1'),
	(195854,0,0,'41421-07-2','Consistent with Molecular Formula','C8H5N3O3S',223.2058,NULL,'1A2FDCFF4863D560-FICuS-01-78','948D39D6064E1AE1-FICTS-01-3C','1A2FDCFF4863D560-uuuuu-01-27','InChI=1S/C8H5N3O3S/c12-11(13)6-3-1-2-5(4-6)7-9-10-8(15)14-7/h1-4H,(H,10,15)','InChIKey=WRBROPFHVKCQKV-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2n[nH]c(=S)o2)c1',NULL),
	(195855,1,0,NULL,'Consistent with Molecular Formula','C20H18O',274.3616,NULL,'C6D8F516D10A14B2-FICuS-01-5D','C6D8F516D10A14B2-FICTS-01-3C','C6D8F516D10A14B2-uuuuu-01-0C','InChI=1S/C20H18O/c1-15(21)16-11-13-18(14-12-16)20-10-6-5-9-19(20)17-7-3-2-4-8-17/h2-15,21H,1H3','InChIKey=IYNJPNQIPNWLQG-UHFFFAOYSA-N','CC(O)c1ccc(-c2ccccc2-c2ccccc2)cc1','1'),
	(195856,0,0,'23766-30-5','Consistent with Molecular Formula','C8H5N3O3S',223.2058,NULL,'445C2C4ED6527F52-FICuS-01-5A','9582D3ED55CA0965-FICTS-01-40','445C2C4ED6527F52-uuuuu-01-09','InChI=1S/C8H5N3O3S/c12-11(13)6-3-1-5(2-4-6)7-9-10-8(15)14-7/h1-4H,(H,10,15)','InChIKey=ABSVCMBOXHMZPV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2n[nH]c(=S)o2)cc1',NULL),
	(195857,0,2,NULL,'Consistent with Molecular Formula','C14H18N8O4',362.3474,NULL,'74ECFA9B085234AD-FICuS-01-77','1C199B2E05ECB187-FICTS-01-45','74ECFA9B085234AD-uuuuu-01-26','InChI=1S/C14H18N8O4/c1-7-5-11(25)17-13(15-7)21-19-9(23)3-4-10(24)20-22-14-16-8(2)6-12(26)18-14/h5-6H,3-4H2,1-2H3,(H,19,23)(H,20,24)(H2,15,17,21,25)(H2,16,18,22,26)','InChIKey=PPIVSBNKXWIOBY-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N\\NC(=O)CCC(=O)N/N=c2\\[nH]c(C)cc(=O)[nH]2)[nH]1','1'),
	(195858,0,0,'32540-15-1','Consistent with Molecular Formula','C5H4Cl3NO2S2',280.5711,NULL,'FCC429FC8416883B-FICuS-01-73','FCC429FC8416883B-FICTS-01-52','FCC429FC8416883B-uuuuu-01-22','InChI=1S/C5H4Cl3NO2S2/c6-5(7,8)13-9-3(10)1-2-12-4(9)11/h1-2H2','InChIKey=WNDNQTSUKLPFJW-UHFFFAOYSA-N','O=C1CCSC(=O)N1SC(Cl)(Cl)Cl',NULL),
	(195859,0,0,'2441-67-0','Consistent with Molecular Formula','C24H26N4O8',498.4914,'AT 715','8436724D080CCD01-FICuS-01-40','8436724D080CCD01-FICTS-01-1F','8436724D080CCD01-uuuuu-01-EF','InChI=1S/C24H26N4O8/c1-5-34-14(29)9-26-23(32)13-8-7-11(3)21-18(13)28-19-16(24(33)27-10-15(30)35-6-2)17(25)20(31)12(4)22(19)36-21/h7-8H,5-6,9-10,25H2,1-4H3,(H,26,32)(H,27,33)','InChIKey=QKQKIELDGNYHKY-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1c2nc3c(C(=O)NCC(=O)OCC)ccc(C)c3oc-2c(C)c(=O)c1N',NULL),
	(195860,0,0,NULL,'Consistent with Molecular Formula','C18H32O',264.4502,NULL,'8DE38842B6882389-FICuS-01-4F','8DE38842B6882389-FICTS-01-2E','8DE38842B6882389-uuuuu-01-FE','InChI=1S/C18H32O/c1-2-3-4-5-6-7-8-9-10-12-15-18(19)16-13-11-14-17-18/h19H,2-11,13-14,16-17H2,1H3','InChIKey=SAHNANFTDNANMN-UHFFFAOYSA-N','CCCCCCCCCCC#CC1(O)CCCCC1',NULL),
	(195861,0,0,'70439-03-1','Consistent with Molecular Formula','C12H22INO',323.2164,NULL,'27BE80E64675CAEB-FICuS-01-7B','27BE80E64675CAEB-FICTS-01-5A','1F6F814B4B1DA6B3-uuuuu-01-1F','InChI=1S/C12H22NO.HI/c1-13(2,3)11-7-10-12(14)8-5-4-6-9-12;/h14H,4-6,8-9,11H2,1-3H3;1H/q+1;/p-1','InChIKey=YTPNNUGZLRYETQ-UHFFFAOYSA-M','C[N+](C)(C)CC#CC1(O)CCCCC1.[I-]',NULL),
	(195862,0,0,'32496-78-9','Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'8202D26B1AB6952C-FICuS-01-4E','8202D26B1AB6952C-FICTS-01-2D','8202D26B1AB6952C-uuuuu-01-FD','InChI=1S/C12H12ClNO2/c1-4-12(2,3)16-11(15)14-10-7-5-6-9(13)8-10/h1,5-8H,2-3H3,(H,14,15)','InChIKey=KTBHKZPSGVSLPP-UHFFFAOYSA-N','C#CC(C)(C)OC(=O)Nc1cccc(Cl)c1',NULL),
	(195863,0,0,NULL,'Consistent with Molecular Formula','C15H25N5',275.396,NULL,'2320135B8BDFAF6B-FICuS-01-6C','2320135B8BDFAF6B-FICTS-01-4B','2320135B8BDFAF6B-uuuuu-01-1B','InChI=1S/C15H25N5/c1-3-5-7-9-20(10-8-6-4-2)15-13-14(17-11-16-13)18-12-19-15/h11-12H,3-10H2,1-2H3,(H,16,17,18,19)','InChIKey=HTXDHCIGDIETDM-UHFFFAOYSA-N','CCCCCN(CCCCC)c1ncnc2nc[nH]c12',NULL),
	(195864,0,0,NULL,'Consistent with Molecular Formula','C15H25N5',275.396,NULL,'7D94108A2C7B911A-FICuS-01-53','7D94108A2C7B911A-FICTS-01-32','7D94108A2C7B911A-uuuuu-01-02','InChI=1S/C15H25N5/c1-11(2)5-7-20(8-6-12(3)4)15-13-14(17-9-16-13)18-10-19-15/h9-12H,5-8H2,1-4H3,(H,16,17,18,19)','InChIKey=DKHBNRVGSBRUDZ-UHFFFAOYSA-N','CC(C)CCN(CCC(C)C)c1ncnc2nc[nH]c12',NULL),
	(195865,0,0,'14814-48-3','Consistent with Molecular Formula','C12H19N5',233.3156,NULL,'72621C403C098734-FICuS-01-25','72621C403C098734-FICTS-01-04','72621C403C098734-uuuuu-01-D4','InChI=1S/C12H19N5/c1-2-3-4-5-6-7-13-11-10-12(15-8-14-10)17-9-16-11/h8-9H,2-7H2,1H3,(H2,13,14,15,16,17)','InChIKey=RFAKCUPOIRSCHZ-UHFFFAOYSA-N','CCCCCCCNc1ncnc2nc[nH]c12',NULL),
	(195866,0,0,'36412-32-5','Consistent with Molecular Formula','C13H21N5',247.3424,NULL,'8EBCA9D19DD92224-FICuS-01-7C','8EBCA9D19DD92224-FICTS-01-5B','8EBCA9D19DD92224-uuuuu-01-2B','InChI=1S/C13H21N5/c1-2-3-4-5-6-7-8-14-12-11-13(16-9-15-11)18-10-17-12/h9-10H,2-8H2,1H3,(H2,14,15,16,17,18)','InChIKey=WUVSPDHGJARKIB-UHFFFAOYSA-N','CCCCCCCCNc1ncnc2nc[nH]c12',NULL),
	(195867,0,0,'88166-55-6','Consistent with Molecular Formula','C17H29N5',303.4496,NULL,'C2296FF123F84F72-FICuS-01-60','0E865889C1A56E86-FICTS-01-3A','C2296FF123F84F72-uuuuu-01-0F','InChI=1S/C17H29N5/c1-2-3-4-5-6-7-8-9-10-11-12-18-16-15-17(20-13-19-15)22-14-21-16/h13-14H,2-12H2,1H3,(H2,18,19,20,21,22)','InChIKey=SBEOUENSMWBHFN-UHFFFAOYSA-N','CCCCCCCCCCCCNc1ncnc2nc[nH]c12',NULL),
	(195868,0,0,NULL,'Consistent with Molecular Formula','C21H37N5',359.5568,NULL,'8F743835EE886317-FICuS-01-4E','2406C9C280BA05F5-FICTS-01-2E','8F743835EE886317-uuuuu-01-FD','InChI=1S/C21H37N5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-22-20-19-21(24-17-23-19)26-18-25-20/h17-18H,2-16H2,1H3,(H2,22,23,24,25,26)','InChIKey=RJNOWSOJFMEGML-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNc1ncnc2nc[nH]c12',NULL),
	(195869,0,0,NULL,'Consistent with Molecular Formula','C23H41N5',387.6104,NULL,'3112BED4D94A4F68-FICuS-01-67','0E851695A3038C84-FICTS-01-1B','3112BED4D94A4F68-uuuuu-01-16','InChI=1S/C23H41N5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-24-22-21-23(26-19-25-21)28-20-27-22/h19-20H,2-18H2,1H3,(H2,24,25,26,27,28)','InChIKey=XROQQVHBBLCLSK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ncnc2nc[nH]c12',NULL),
	(195870,0,0,'18917-30-1','Consistent with Molecular Formula','C11H17N5O',235.2882,NULL,'AA0C52A202EE2359-FICuS-01-55','AA0C52A202EE2359-FICTS-01-34','AA0C52A202EE2359-uuuuu-01-04','InChI=1S/C11H17N5O/c17-6-4-2-1-3-5-12-10-9-11(14-7-13-9)16-8-15-10/h7-8,17H,1-6H2,(H2,12,13,14,15,16)','InChIKey=NIIOZCWPDJLHLC-UHFFFAOYSA-N','OCCCCCCNc1ncnc2nc[nH]c12',NULL),
	(195871,0,0,NULL,'Consistent with Molecular Formula','C13H24ClN3O2S',321.8645,NULL,'4FAC5577996644CE-FICuS-01-6B','4FAC5577996644CE-FICTS-01-4A','4F50F292A6EB9D80-uuuuu-01-1B','InChI=1S/C13H23N3O2S.ClH/c1-4-16(5-2)12-6-7-13(14)11(10-12)8-9-15-19(3,17)18;/h6-7,10,15H,4-5,8-9,14H2,1-3H3;1H','InChIKey=FECCTLUIZPFIRN-UHFFFAOYSA-N','CCN(CC)c1ccc(N)c(CCNS(C)(=O)=O)c1.Cl',NULL),
	(195872,0,0,'2442-80-0','Consistent with Molecular Formula','C11H18N2O3S',258.3348,'2-(4-Amino-N-ethyl-m-toluidino)ethyl sulfate\nEthanesulfonic acid, 2-[(4-amino-3-methylphenyl)ethylamino]-','B756CE996AFF0BEB-FICuS-01-A1','B756CE996AFF0BEB-FICTS-01-80','B756CE996AFF0BEB-uuuuu-01-50','InChI=1S/C11H18N2O3S/c1-3-13(6-7-17(14,15)16)10-4-5-11(12)9(2)8-10/h4-5,8H,3,6-7,12H2,1-2H3,(H,14,15,16)','InChIKey=HYDLGNNMPHGCPG-UHFFFAOYSA-N','CCN(CCS(=O)(=O)O)c1ccc(N)c(C)c1',NULL),
	(195873,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN2O',230.7369,NULL,'E8667A8513C68E50-FICuS-01-54','E8667A8513C68E50-FICTS-01-33','E89ADD602C4B571E-uuuuu-01-28','InChI=1S/C11H18N2O.ClH/c1-4-13(5-2)9-6-7-10(12)11(8-9)14-3;/h6-8H,4-5,12H2,1-3H3;1H','InChIKey=KPFOMHZJOMCJII-UHFFFAOYSA-N','CCN(CC)c1ccc(N)c(OC)c1.Cl',NULL),
	(195874,0,0,NULL,'Consistent with Molecular Formula','C11H20N2O5S',292.3494,NULL,'0C01568071DE502B-FICuS-01-38','0C01568071DE502B-FICTS-01-17','7EF80E9C839F2589-uuuuu-01-23','InChI=1S/C11H18N2O.H2O4S/c1-4-13(5-2)10-7-6-9(12)8-11(10)14-3;1-5(2,3)4/h6-8H,4-5,12H2,1-3H3;(H2,1,2,3,4)','InChIKey=YDJRGSSPXFRLBF-UHFFFAOYSA-N','CCN(CC)c1ccc(N)cc1OC.O=S(=O)(O)O',NULL),
	(195875,0,0,NULL,'Consistent with Molecular Formula','C13H23ClN2',242.7911,NULL,'CC9C77FDC4A1FED2-FICuS-01-AB','CC9C77FDC4A1FED2-FICTS-01-8A','CC60D018FB2C279C-uuuuu-01-21','InChI=1S/C13H22N2.ClH/c1-4-8-15(9-5-2)12-6-7-13(14)11(3)10-12;/h6-7,10H,4-5,8-9,14H2,1-3H3;1H','InChIKey=XKZAETVAMLVTDW-UHFFFAOYSA-N','CCCN(CCC)c1ccc(N)c(C)c1.Cl',NULL),
	(195876,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H20N2 in C12H20N2.3/2H2O4S','C24H42N4O4S',482.6802,NULL,'98956CDD82381892-FICuS-01-50','98956CDD82381892-FICTS-01-2F','A62413BF2FD724EF-uuuuu-01-23','InChI=1S/2C12H20N2.H2O4S/c2*1-5-14(6-2)12-8-9(3)11(13)7-10(12)4;1-5(2,3)4/h2*7-8H,5-6,13H2,1-4H3;(H2,1,2,3,4)','InChIKey=YCVAPFCJGZXYBR-UHFFFAOYSA-N','CCN(CC)c1cc(C)c(N)cc1C.CCN(CC)c1cc(C)c(N)cc1C.O=S(=O)(O)O',NULL),
	(195877,0,0,NULL,'Consistent with Molecular Formula','C15H27ClN2',270.8447,NULL,'348BE94FC025B47A-FICuS-01-68','348BE94FC025B47A-FICTS-01-47','34774EAAFFA86D34-uuuuu-01-2C','InChI=1S/C15H26N2.ClH/c1-4-6-10-17(11-7-5-2)14-8-9-15(16)13(3)12-14;/h8-9,12H,4-7,10-11,16H2,1-3H3;1H','InChIKey=BKEJGAKJCJRYNU-UHFFFAOYSA-N','CCCCN(CCCC)c1ccc(N)c(C)c1.Cl',NULL),
	(195878,0,0,NULL,'Consistent with Molecular Formula','C10H18ClN3',215.7253,NULL,'5B2DAF1AC4787C84-FICuS-01-79','5B2DAF1AC4787C84-FICTS-01-58','5BD108FFFBF5A5CA-uuuuu-01-53','InChI=1S/C10H17N3.ClH/c1-3-13(4-2)10-6-5-8(11)7-9(10)12;/h5-7H,3-4,11-12H2,1-2H3;1H','InChIKey=ITIIKGFMKWCILE-UHFFFAOYSA-N','CCN(CC)c1ccc(N)cc1N.Cl',NULL),
	(195879,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN2O2',272.7741,NULL,'9A2E181E0D8D8E27-FICuS-01-6D','9A2E181E0D8D8E27-FICTS-01-4C','9AD2BFFB32005769-uuuuu-01-16','InChI=1S/C13H20N2O2.ClH/c1-4-15(9-13(16)17-5-2)11-6-7-12(14)10(3)8-11;/h6-8H,4-5,9,14H2,1-3H3;1H','InChIKey=JHFMBEHLRXKGMR-UHFFFAOYSA-N','CCOC(=O)CN(CC)c1ccc(N)c(C)c1.Cl',NULL),
	(195880,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN2O3',288.7735,NULL,'865B7DFAB7BE2AE8-FICuS-01-9E','865B7DFAB7BE2AE8-FICTS-01-7D','86A7DA1F8833F3A6-uuuuu-01-1E','InChI=1S/C13H20N2O3.ClH/c1-4-15(9-13(16)18-5-2)10-6-7-11(14)12(8-10)17-3;/h6-8H,4-5,9,14H2,1-3H3;1H','InChIKey=ZZCNKNUMCFRTQY-UHFFFAOYSA-N','CCOC(=O)CN(CC)c1ccc(N)c(OC)c1.Cl',NULL),
	(195881,0,0,NULL,'Consistent with Molecular Formula','C18H31ClN2O3',358.9075,NULL,'84C64E61686EC7FD-FICuS-01-79','84C64E61686EC7FD-FICTS-01-58','843AE98457E31EB3-uuuuu-01-0F','InChI=1S/C18H30N2O3.ClH/c1-4-7-8-9-12-23-17-13-15(10-11-16(17)19)20(5-2)14-18(21)22-6-3;/h10-11,13H,4-9,12,14,19H2,1-3H3;1H','InChIKey=AXZYYLZQQLERGG-UHFFFAOYSA-N','CCCCCCOc1cc(N(CC)CC(=O)OCC)ccc1N.Cl',NULL),
	(195882,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'BDC13C949401D929-FICuS-01-5A','BDC13C949401D929-FICTS-01-39','BDC13C949401D929-uuuuu-01-09','InChI=1S/C15H22N2O3/c1-5-17(6-2)12-8-9-13(11(4)10-12)16-14(18)15(19)20-7-3/h8-10H,5-7H2,1-4H3,(H,16,18)','InChIKey=IVOONQRBIHPJRO-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccc(N(CC)CC)cc1C',NULL),
	(195883,0,0,NULL,'Consistent with Molecular Formula','C11H18?N2O4S',274.3342,NULL,'C9615D60368C25A8-FICuS-01-4D','C9615D60368C25A8-FICTS-01-2C','C9615D60368C25A8-uuuuu-01-FC','InChI=1S/C11H16N2.H2O4S/c1-2-13-7-3-4-9-8-10(12)5-6-11(9)13;1-5(2,3)4/h5-6,8H,2-4,7,12H2,1H3;(H2,1,2,3,4)','InChIKey=PCWXLLBZIVWRDU-UHFFFAOYSA-N','*.CCN1CCCc2cc(N)ccc21.O=S(=O)(O)O',NULL),
	(195884,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O4S',246.2806,NULL,'C546303E0B2BE371-FICuS-01-4A','C546303E0B2BE371-FICTS-01-29','B7BF6822F96A96D3-uuuuu-01-25','InChI=1S/C9H12N2.H2O4S/c10-8-3-4-9-7(6-8)2-1-5-11-9;1-5(2,3)4/h3-4,6,11H,1-2,5,10H2;(H2,1,2,3,4)','InChIKey=OCKJYPMPWMNIOF-UHFFFAOYSA-N','Nc1ccc2c(c1)CCCN2.O=S(=O)(O)O',NULL),
	(195885,0,0,'73164-53-1','Consistent with Molecular Formula','C12H20N2O4S',288.361,NULL,'48B9DA6CF86CB529-FICuS-01-85','48B9DA6CF86CB529-FICTS-01-64','3A4082700A2DC08B-uuuuu-01-F3','InChI=1S/C12H18N2.H2O4S/c1-10-9-11(5-6-12(10)13)14-7-3-2-4-8-14;1-5(2,3)4/h5-6,9H,2-4,7-8,13H2,1H3;(H2,1,2,3,4)','InChIKey=XIFLDFGEWVLGNF-UHFFFAOYSA-N','Cc1cc(N2CCCCC2)ccc1N.O=S(=O)(O)O',NULL),
	(195886,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'ADABD8BBE451438F-FICuS-01-93','ADABD8BBE451438F-FICTS-01-72','ADABD8BBE451438F-uuuuu-01-42','InChI=1S/C11H16N2O/c12-9-3-5-10(6-4-9)13-8-11-2-1-7-14-11/h3-6,11,13H,1-2,7-8,12H2','InChIKey=WPYPITRUPFKTLT-UHFFFAOYSA-N','Nc1ccc(NCC2CCCO2)cc1','1'),
	(195887,0,0,NULL,'Consistent with Molecular Formula','C10H17ClN2',200.7107,NULL,'7ED716AB60BD8567-FICuS-01-6E','7ED716AB60BD8567-FICTS-01-4D','7E2BB14E5F305C29-uuuuu-01-13','InChI=1S/C10H16N2.ClH/c1-3-12(4-2)10-8-6-5-7-9(10)11;/h5-8H,3-4,11H2,1-2H3;1H','InChIKey=CSTGRFOOYLGHKH-UHFFFAOYSA-N','CCN(CC)c1ccccc1N.Cl',NULL),
	(195888,0,0,'2800-11-5','Consistent with Molecular Formula','C11H19N3O2S',257.35,NULL,'176F9B5A4CE0E90B-FICuS-01-78','176F9B5A4CE0E90B-FICTS-01-57','176F9B5A4CE0E90B-uuuuu-01-27','InChI=1S/C11H19N3O2S/c1-3-14(9-8-13-17(2,15)16)11-6-4-10(12)5-7-11/h4-7,13H,3,8-9,12H2,1-2H3','InChIKey=CWPNUVRPRDFMNR-UHFFFAOYSA-N','CCN(CCNS(C)(=O)=O)c1ccc(N)cc1',NULL),
	(195889,0,0,'92-09-1','Consistent with Molecular Formula','C12H21N3O2S',271.3768,'N-[2-(4-Amino-N-ethyl-m-toluidino)ethyl]methanesulfonamide\n4-Amino-N-ethyl-m-(.beta.-methanesulfonamidoethyl)-m-toluidine\nm-Toluidine, 4-amino-N-ethyl-N-(.beta.-methanesulfonamidethyl)-\n4-Amino-N-ethyl-N-(.beta.-methylsulfonamidoethyl)-m-toluidinephosphate\nMethanesulfonamide, N-[2-[(4-amino-3-methylphenyl)ethylamino]ethyl]-\nMethanesulfonamide, N-[2-(4-amino-N-ethyl-m-toluidino)ethyl]-','6864C7AB62331A1B-FICuS-01-4F','6864C7AB62331A1B-FICTS-01-2E','6864C7AB62331A1B-uuuuu-01-FE','InChI=1S/C12H21N3O2S/c1-4-15(8-7-14-18(3,16)17)11-5-6-12(13)10(2)9-11/h5-6,9,14H,4,7-8,13H2,1-3H3','InChIKey=NPKFETRYYSUTEC-UHFFFAOYSA-N','CCN(CCNS(C)(=O)=O)c1ccc(N)c(C)c1',NULL),
	(195890,0,0,'89323-11-5','Consistent with Molecular Formula','C5H6N4OS',170.1886,NULL,'1FFEA633A41211CF-FICuS-01-69','9414D45CCEBAC09E-FICTS-01-64','1FFEA633A41211CF-uuuuu-01-18','InChI=1S/C5H6N4OS/c6-3-2(4(7)10)1-8-5(11)9-3/h1H,(H2,7,10)(H3,6,8,9,11)','InChIKey=WMWUEPZYYSWGGD-UHFFFAOYSA-N','NC(=O)c1c[nH]c(=S)nc1N',NULL),
	(195891,0,0,NULL,'Consistent with Molecular Formula','C16H18N6S',326.4184,NULL,'E3CAD20345A9EA2F-FICuS-01-7D','0BB375F41676C2B9-FICTS-01-37','E3CAD20345A9EA2F-uuuuu-01-2C','InChI=1S/C16H18N6S/c1-3-7-12(8-4-1)11-23-16-17-14-13(19-21-20-14)15(18-16)22-9-5-2-6-10-22/h1,3-4,7-8H,2,5-6,9-11H2,(H,17,18,19,20,21)','InChIKey=CDGOVBYUMHLGNT-UHFFFAOYSA-N','c1ccc(CSc2nc(N3CCCCC3)c3[nH]nnc3n2)cc1',NULL),
	(195892,0,0,NULL,'Consistent with Molecular Formula','C13H14Cl2N2',269.173,NULL,'C6804B4015B575FB-FICuS-01-53','C6804B4015B575FB-FICTS-01-32','C6804B4015B575FB-uuuuu-01-02','InChI=1S/C13H14Cl2N2/c14-10-6-12-13(7-11(10)15)17(8-16-12)9-4-2-1-3-5-9/h6-9H,1-5H2','InChIKey=LOBDCGHIJBNCSC-UHFFFAOYSA-N','Clc1cc2ncn(C3CCCCC3)c2cc1Cl',NULL),
	(195893,4,0,NULL,'Consistent with Molecular Formula','C10H13N3O8',303.228,NULL,'B799F6E8657D52AD-FICuS-01-7D','B799F6E8657D52AD-FICTS-01-5C','B799F6E8657D52AD-uuuuu-01-2C','InChI=1S/C10H13N3O8/c14-2-5-7(17)8(18)10(21-5)12-3-11-4(1-6(15)16)9(12)13(19)20/h3,5,7-8,10,14,17-18H,1-2H2,(H,15,16)','InChIKey=JVJRLEOYGBBSON-UHFFFAOYSA-N','O=C(O)Cc1ncn(C2OC(CO)C(O)C2O)c1[N+](=O)[O-]','1'),
	(195894,4,0,'23589-16-4','Consistent with Molecular Formula','C16H17N5O4',343.3414,NULL,'164E41A8E086292C-FICuS-01-48','164E41A8E086292C-FICTS-01-27','164E41A8E086292C-uuuuu-01-F7','InChI=1S/C16H17N5O4/c22-6-10-12(23)13(24)16(25-10)21-8-19-11-14(17-7-18-15(11)21)20-9-4-2-1-3-5-9/h1-5,7-8,10,12-13,16,22-24H,6H2,(H,17,18,20)','InChIKey=QVUUUSJUORLECR-UHFFFAOYSA-N','OCC1OC(n2cnc3c(Nc4ccccc4)ncnc32)C(O)C1O','1'),
	(195895,4,0,'52940-48-4','Consistent with Molecular Formula','C14H19N5O5',337.3346,NULL,'B292FA44605936DE-FICuS-01-5B','B292FA44605936DE-FICTS-01-3A','B292FA44605936DE-uuuuu-01-0A','InChI=1S/C14H19N5O5/c20-5-8-10(21)11(22)14(24-8)19-7-17-9-12(15-6-16-13(9)19)18-1-3-23-4-2-18/h6-8,10-11,14,20-22H,1-5H2','InChIKey=BTFFXIPHHREHCW-UHFFFAOYSA-N','OCC1OC(n2cnc3c(N4CCOCC4)ncnc32)C(O)C1O','1'),
	(195896,0,3,'89365-25-3','Consistent with Molecular Formula','C5H10N10',210.201,NULL,'F8D6ADCB1C63DD2A-FICuS-01-A1','525EB14D45955565-FICTS-01-1E','F8D6ADCB1C63DD2A-uuuuu-01-50','InChI=1S/C5H10N10/c6-13-3-1-2(10-4(9-1)14-7)11-5(12-3)15-8/h6-8H2,(H4,9,10,11,12,13,14,15)','InChIKey=HHWMHGJYHNMANC-UHFFFAOYSA-N','N/N=c1\\[nH]/c(=N\\N)c2[nH]/c(=N/N)[nH]c2[nH]1','1'),
	(195897,0,0,NULL,'Consistent with Molecular Formula','C20H19N7O3',405.4152,NULL,'B220E8C9C0EFAE77-FICuS-01-88','4DB089AD62359591-FICTS-01-2E','B220E8C9C0EFAE77-uuuuu-01-37','InChI=1S/C20H19N7O3/c1-4-13(28-7-1)10-21-17-16-18(26-19(24-16)22-11-14-5-2-8-29-14)27-20(25-17)23-12-15-6-3-9-30-15/h1-9H,10-12H2,(H4,21,22,23,24,25,26,27)','InChIKey=YMMWVBHDWLGCGI-UHFFFAOYSA-N','c1coc(CNc2nc(NCc3ccco3)c3[nH]c(NCc4ccco4)nc3n2)c1',NULL),
	(195898,0,0,NULL,'Consistent with Molecular Formula','C17H31N7',333.4788,NULL,'C2856A56AB68005E-FICuS-01-56','C2856A56AB68005E-FICTS-01-35','C2856A56AB68005E-uuuuu-01-05','InChI=1S/C17H31N7/c1-4-7-10-18-14-13-15(23-16(21-13)19-11-8-5-2)24-17(22-14)20-12-9-6-3/h4-12H2,1-3H3,(H4,18,19,20,21,22,23,24)','InChIKey=GEDXDTCESXHUPF-UHFFFAOYSA-N','CCCCNc1nc(NCCCC)c2[nH]c(NCCCC)nc2n1',NULL),
	(195899,0,0,NULL,'Consistent with Molecular Formula','C5H9ClN4',160.6059,NULL,'E0CA4A2E712BD785-FICuS-01-70','E0CA4A2E712BD785-FICTS-01-4F','E036EDCB4EA60ECB-uuuuu-01-4C','InChI=1S/C5H8N4.ClH/c1-4-5(8-2-6-1)9-3-7-4;/h1,7-9H,2-3H2;1H','InChIKey=QWQQNJXIWWYYBT-UHFFFAOYSA-N','C1=NCNC2=C1NCN2.Cl',NULL),
	(195900,0,0,'23597-15-1','Consistent with Molecular Formula','C5H4I2N2',345.909,NULL,'F11E6AAB10D8D06A-FICuS-01-76','F11E6AAB10D8D06A-FICTS-01-55','F11E6AAB10D8D06A-uuuuu-01-25','InChI=1S/C5H4I2N2/c6-3-1-4(7)5(8)9-2-3/h1-2H,(H2,8,9)','InChIKey=QLJWHQFRDOOATP-UHFFFAOYSA-N','Nc1ncc(I)cc1I',NULL),
	(195901,0,0,'20686-91-3','Consistent with Molecular Formula','C3H6Cl2O4S2',241.104,'1,3-Propanedisulfonyl chloride','DACE47C27DFD0574-FICuS-01-89','DACE47C27DFD0574-FICTS-01-68','DACE47C27DFD0574-uuuuu-01-38','InChI=1S/C3H6Cl2O4S2/c4-10(6,7)2-1-3-11(5,8)9/h1-3H2','InChIKey=QHABYFQJNLKLOR-UHFFFAOYSA-N','O=S(=O)(Cl)CCCS(=O)(=O)Cl',NULL),
	(195902,0,0,NULL,'Consistent with Molecular Formula','C7H13N3O3',187.198,NULL,'7648157E0198C0D9-FICuS-01-44','7648157E0198C0D9-FICTS-01-23','7648157E0198C0D9-uuuuu-01-F3','InChI=1S/C7H13N3O3/c1-2-3-8-6(12)7(13)10-9-4-5-11/h2,9,11H,1,3-5H2,(H,8,12)(H,10,13)','InChIKey=XAEOVDITICHFBR-UHFFFAOYSA-N','C=CCNC(=O)C(=O)NNCCO',NULL),
	(195903,0,0,NULL,'Consistent with Molecular Formula','C16H26N4O4',338.4058,NULL,'B52930412956DB5E-FICuS-01-47','B52930412956DB5E-FICTS-01-26','B52930412956DB5E-uuuuu-01-F6','InChI=1S/C16H26N4O4/c1-3-9-17-13(21)15(23)19-11-7-5-6-8-12-20-16(24)14(22)18-10-4-2/h3-4H,1-2,5-12H2,(H,17,21)(H,18,22)(H,19,23)(H,20,24)','InChIKey=FQOLHOKTKNQNGH-UHFFFAOYSA-N','C=CCNC(=O)C(=O)NCCCCCCNC(=O)C(=O)NCC=C',NULL),
	(195904,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'7A0A58E8F7C83C6C-FICuS-01-81','9C27C98933EFE01D-FICTS-01-53','7A0A58E8F7C83C6C-uuuuu-01-30','InChI=1S/C8H12N2O3/c1-2-3-4-13-8(12)6-5-7(11)10-9-6/h2-5H2,1H3,(H,10,11)','InChIKey=RNMYFJWNJBPDIS-UHFFFAOYSA-N','CCCCOC(=O)C1=NNC(=O)C1',NULL),
	(195905,0,0,'63498-28-2','Consistent with Molecular Formula','C16H19ClN4OS2',382.9253,'Carbamimidothioic acid, oxybis(4,1-phenylenemethylene) ester, dihydrochloride','3D7EE51F79B9EB56-FICuS-01-88','3D7EE51F79B9EB56-FICTS-01-67','3D8242FA46343218-uuuuu-01-E3','InChI=1S/C16H18N4OS2.ClH/c17-15(18)22-9-11-1-5-13(6-2-11)21-14-7-3-12(4-8-14)10-23-16(19)20;/h1-8H,9-10H2,(H3,17,18)(H3,19,20);1H','InChIKey=RCMXSPCBTKFSPF-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccc(Oc2ccc(CSC(=N)N)cc2)cc1',NULL),
	(195906,1,0,'4370-83-6','Consistent with Molecular Formula','C3H8N2O3',120.1078,NULL,'32217F2FFA212CD3-FICuS-01-5A','ED1A4DCA3D422E68-FICTS-01-5F','32217F2FFA212CD3-uuuuu-01-09','InChI=1S/C3H8N2O3/c4-2(1-6)3(7)5-8/h2,6,8H,1,4H2,(H,5,7)','InChIKey=LELJBJGDDGUFRP-UHFFFAOYSA-N','NC(CO)C(=O)NO','1'),
	(195907,0,0,'83329-13-9','Consistent with Molecular Formula','C8H11N3O2S',213.2538,NULL,'279C7C298A33C676-FICuS-01-56','279C7C298A33C676-FICTS-01-35','279C7C298A33C676-uuuuu-01-05','InChI=1S/C8H11N3O2S/c1-5-10-2-6(8(9)11-5)3-14-4-7(12)13/h2H,3-4H2,1H3,(H,12,13)(H2,9,10,11)','InChIKey=YABXVJPOKWEDNG-UHFFFAOYSA-N','Cc1ncc(CSCC(=O)O)c(N)n1',NULL),
	(195908,0,0,NULL,'Consistent with Molecular Formula','C5H10N2O2',130.1462,'1-Piperazinecarboxylic acid','72910B949C73FD79-FICuS-01-59','72910B949C73FD79-FICTS-01-38','23F9BF42DCCF859D-uuuuu-01-42','InChI=1S/C5H10N2O2/c8-5(9)7-3-1-6-2-4-7/h6H,1-4H2,(H,8,9)','InChIKey=RFIOZSIHFNEKFF-UHFFFAOYSA-N','O=C([O-])N1CC[NH2+]CC1',NULL),
	(195909,0,1,'38769-97-0','Consistent with Molecular Formula','C8H5ClN2O4',228.5915,NULL,'4B0637E17066E9CB-FICuS-01-59','4B0637E17066E9CB-FICTS-01-38','FA0B7DC28AAC37C9-uuuuu-01-42','InChI=1S/C8H5ClN2O4/c9-8(11(14)15)5-6-1-3-7(4-2-6)10(12)13/h1-5H/b8-5-','InChIKey=YVKSKDUKJHYERJ-YVMONPNESA-N','O=[N+]([O-])/C(Cl)=C\\c1ccc([N+](=O)[O-])cc1','1'),
	(195910,0,1,NULL,'Consistent with Molecular Formula','C8H5BrN2O4',273.0425,NULL,'20CA190AB0AE2FA3-FICuS-01-6C','20CA190AB0AE2FA3-FICTS-01-4B','3ED58F820F61C8D0-uuuuu-01-1B','InChI=1S/C8H5BrN2O4/c9-8(11(14)15)5-6-3-1-2-4-7(6)10(12)13/h1-5H/b8-5-','InChIKey=WOPRPKBOEUYAPB-YVMONPNESA-N','O=[N+]([O-])/C(Br)=C\\c1ccccc1[N+](=O)[O-]','1'),
	(195911,0,1,NULL,'Consistent with Molecular Formula','C8H5Br2NO2',306.941,NULL,'0A5E71B5AD85930C-FICuS-01-62','0A5E71B5AD85930C-FICTS-01-41','CCFC70911EF97580-uuuuu-01-1F','InChI=1S/C8H5Br2NO2/c9-7-4-2-1-3-6(7)5-8(10)11(12)13/h1-5H/b8-5-','InChIKey=JYSIOWUJRPOASL-YVMONPNESA-N','O=[N+]([O-])/C(Br)=C\\c1ccccc1Br','1'),
	(195912,0,2,'26331-60-2','Consistent with Molecular Formula','C10H8BrNO2',254.0827,NULL,'6A1920A6FC239D92-FICuS-01-57','6A1920A6FC239D92-FICTS-01-36','62A3D623CCDC0ECE-uuuuu-01-3B','InChI=1S/C10H8BrNO2/c11-10(12(13)14)8-4-7-9-5-2-1-3-6-9/h1-8H/b7-4+,10-8-','InChIKey=YAXZUULJYDZGSB-DODKFZKMSA-N','O=[N+]([O-])/C(Br)=C\\C=C\\c1ccccc1','1'),
	(195913,0,0,NULL,'Consistent with Molecular Formula','C10H10ClNOS2',259.7681,NULL,'2079999F061008DA-FICuS-01-3E','2079999F061008DA-FICTS-01-1D','2079999F061008DA-uuuuu-01-ED','InChI=1S/C10H10ClNOS2/c1-7(13)12-10(14)15-6-8-2-4-9(11)5-3-8/h2-5H,6H2,1H3,(H,12,13,14)','InChIKey=GYMFOCJFZGNJSI-UHFFFAOYSA-N','CC(=O)NC(=S)SCc1ccc(Cl)cc1',NULL),
	(195914,0,0,NULL,'No Comparision - Unparameterized Atom - S(a13) connected atoms =[ C C ]','C10H9Cl2NOS2',294.2132,NULL,'827666609989BD7B-FICuS-01-52','827666609989BD7B-FICTS-01-31','827666609989BD7B-uuuuu-01-01','InChI=1S/C10H9Cl2NOS2/c11-9(12)10(14)13-16-7-15-6-8-4-2-1-3-5-8/h1-5,9H,6H2,(H,13,14)','InChIKey=XCTDCRMCAQVSDA-UHFFFAOYSA-N','O=C(NSC#SCc1ccccc1)C(Cl)Cl',NULL),
	(195915,0,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ C N ]','C7H6ClNS2',203.7041,NULL,'BC44CFC41F5DFACE-FICuS-01-B3','BC44CFC41F5DFACE-FICTS-01-92','BC44CFC41F5DFACE-uuuuu-01-62','InChI=1S/C7H6ClNS2/c8-6-1-3-7(4-2-6)10-5-11-9/h1-4H,9H2','InChIKey=GKMZESIJPYCORG-UHFFFAOYSA-N','NS#CSc1ccc(Cl)cc1',NULL),
	(195916,0,0,NULL,'Consistent with Molecular Formula','C16H17NS2',287.437,NULL,'DC99374F120AF257-FICuS-01-5C','DC99374F120AF257-FICTS-01-3B','DC99374F120AF257-uuuuu-01-0B','InChI=1S/C16H17NS2/c1-17-16(18-12-14-8-4-2-5-9-14)19-13-15-10-6-3-7-11-15/h2-11H,12-13H2,1H3','InChIKey=XPYFXFHSBWQVNY-UHFFFAOYSA-N','CN=C(SCc1ccccc1)SCc1ccccc1',NULL),
	(195917,0,1,NULL,'No Comparision - Unparameterized Atom - S(a16) connected atoms =[ C N ]','C10H12FN3S2',257.3433,NULL,'A9EBB56E8631883A-FICuS-01-70','A9EBB56E8631883A-FICTS-01-4F','A0EC0DBD60917710-uuuuu-01-08','InChI=1S/C10H12FN3S2/c1-8(14-13-7-16-12)6-15-10-4-2-9(11)3-5-10/h2-5,13H,6,12H2,1H3/b14-8+','InChIKey=JZJGDMNTQWKITP-RIYZIHGNSA-N','C/C(CSc1ccc(F)cc1)=N\\NC#SN','1'),
	(195918,0,1,NULL,'No Comparision - Unparameterized Atom - S(a15) connected atoms =[ C N ]','C10H12BrN3S2',318.2489,NULL,'CB0368982D92840B-FICuS-01-4D','CB0368982D92840B-FICTS-01-2C','5409117E296EEADE-uuuuu-01-1B','InChI=1S/C10H12BrN3S2/c1-8(14-13-7-16-12)6-15-10-4-2-9(11)3-5-10/h2-5,13H,6,12H2,1H3/b14-8+','InChIKey=ZNRMSGGUBWEFEZ-RIYZIHGNSA-N','C/C(CSc1ccc(Br)cc1)=N\\NC#SN','1'),
	(195919,0,1,NULL,'No Comparision - Unparameterized Atom - S(a15) connected atoms =[ C N ]','C10H12ClN3S2',273.7979,NULL,'58FE7D62068BE306-FICuS-01-60','58FE7D62068BE306-FICTS-01-3F','863511096BFF9C6F-uuuuu-01-13','InChI=1S/C10H12ClN3S2/c1-8(14-13-7-16-12)6-15-10-4-2-9(11)3-5-10/h2-5,13H,6,12H2,1H3/b14-8+','InChIKey=VNNQDYLABZCMDN-RIYZIHGNSA-N','C/C(CSc1ccc(Cl)cc1)=N\\NC#SN','1'),
	(195920,0,1,NULL,'No Comparision - Unparameterized Atom - S(a17) connected atoms =[ C N ]','C12H16ClN3S2',301.8515,NULL,'BC948F420CCDAABE-FICuS-01-A0','BC948F420CCDAABE-FICTS-01-7F','00419F6EB165D3F3-uuuuu-01-03','InChI=1S/C12H16ClN3S2/c1-8-5-12(9(2)4-11(8)13)17-6-10(3)16-15-7-18-14/h4-5,15H,6,14H2,1-3H3/b16-10+','InChIKey=VPCRMRYHVKNFHE-MHWRWJLKSA-N','C/C(CSc1cc(C)c(Cl)cc1C)=N\\NC#SN','1'),
	(195921,0,0,NULL,'Consistent with Molecular Formula','C9H9NO4S',227.2344,NULL,'6C27E3262290C331-FICuS-01-30','6C27E3262290C331-FICTS-01-0F','6C27E3262290C331-uuuuu-01-DF','InChI=1S/C9H9NO4S/c1-2-14-9(11)15-8-5-3-7(4-6-8)10(12)13/h3-6H,2H2,1H3','InChIKey=QXQYWWJWETYKKW-UHFFFAOYSA-N','CCOC(=O)Sc1ccc([N+](=O)[O-])cc1',NULL),
	(195922,0,0,NULL,'Consistent with Molecular Formula','C9H9FO2S',200.2273,NULL,'5BDB219256B16265-FICuS-01-43','5BDB219256B16265-FICTS-01-22','5BDB219256B16265-uuuuu-01-F2','InChI=1S/C9H9FO2S/c1-2-12-9(11)13-8-5-3-7(10)4-6-8/h3-6H,2H2,1H3','InChIKey=OQRQISORMWEAFZ-UHFFFAOYSA-N','CCOC(=O)Sc1ccc(F)cc1',NULL),
	(195923,0,0,NULL,'Consistent with Molecular Formula','C9H10O3S',198.2362,NULL,'0EC004990DB8369A-FICuS-01-56','0EC004990DB8369A-FICTS-01-35','0EC004990DB8369A-uuuuu-01-05','InChI=1S/C9H10O3S/c1-2-12-9(11)13-8-5-3-7(10)4-6-8/h3-6,10H,2H2,1H3','InChIKey=QOYUKGVYSQYLSO-UHFFFAOYSA-N','CCOC(=O)Sc1ccc(O)cc1',NULL),
	(195924,1,0,NULL,'Consistent with Molecular Formula','C11H10Cl2O5',293.103,NULL,'A865D25B44EFB124-FICuS-01-64','A865D25B44EFB124-FICTS-01-43','A865D25B44EFB124-uuuuu-01-13','InChI=1S/C11H10Cl2O5/c12-6-1-2-8(7(13)5-6)18-9(11(16)17)3-4-10(14)15/h1-2,5,9H,3-4H2,(H,14,15)(H,16,17)','InChIKey=VKUGLYBZAAWTJL-UHFFFAOYSA-N','O=C(O)CCC(Oc1ccc(Cl)cc1Cl)C(=O)O','1'),
	(195925,0,0,NULL,'Consistent with Molecular Formula','C10H11FO2S',214.2541,NULL,'93629DAF5484CBFA-FICuS-01-80','93629DAF5484CBFA-FICTS-01-5F','93629DAF5484CBFA-uuuuu-01-2F','InChI=1S/C10H11FO2S/c1-7(2)13-10(12)14-9-5-3-8(11)4-6-9/h3-7H,1-2H3','InChIKey=DSQROPQCDZSFKK-UHFFFAOYSA-N','CC(C)OC(=O)Sc1ccc(F)cc1',NULL),
	(195926,0,0,NULL,'Consistent with Molecular Formula','C14H11FO2S',262.2981,NULL,'94E6A33CF1DFA846-FICuS-01-7D','94E6A33CF1DFA846-FICTS-01-5C','94E6A33CF1DFA846-uuuuu-01-2C','InChI=1S/C14H11FO2S/c15-12-6-8-13(9-7-12)18-14(16)17-10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=OQBNIZLFLCEUSJ-UHFFFAOYSA-N','O=C(OCc1ccccc1)Sc1ccc(F)cc1',NULL),
	(195927,0,0,NULL,'Consistent with Molecular Formula','C8H7FO2S',186.2005,NULL,'1E22F554131E9531-FICuS-01-31','1E22F554131E9531-FICTS-01-10','1E22F554131E9531-uuuuu-01-E0','InChI=1S/C8H7FO2S/c1-11-8(10)12-7-4-2-6(9)3-5-7/h2-5H,1H3','InChIKey=XNWGQXGCCUWJHO-UHFFFAOYSA-N','COC(=O)Sc1ccc(F)cc1',NULL),
	(195928,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4S',289.3052,NULL,'8BCBC55AA4F8870B-FICuS-01-88','8BCBC55AA4F8870B-FICTS-01-67','8BCBC55AA4F8870B-uuuuu-01-37','InChI=1S/C14H11NO4S/c16-14(19-10-11-4-2-1-3-5-11)20-13-8-6-12(7-9-13)15(17)18/h1-9H,10H2','InChIKey=SUTGPBGWFNYEIB-UHFFFAOYSA-N','O=C(OCc1ccccc1)Sc1ccc([N+](=O)[O-])cc1',NULL),
	(195929,0,0,'6099-87-2','Consistent with Molecular Formula','C8H6N2O7',242.1446,NULL,'48D65B873E935C71-FICuS-01-57','48D65B873E935C71-FICTS-01-36','48D65B873E935C71-uuuuu-01-06','InChI=1S/C8H6N2O7/c1-16-8(11)17-7-3-2-5(9(12)13)4-6(7)10(14)15/h2-4H,1H3','InChIKey=CFUOHOUPEQNDHO-UHFFFAOYSA-N','COC(=O)Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(195930,0,0,'6132-47-4','Consistent with Molecular Formula','C9H8N2O7',256.1714,NULL,'83664D0F83B583E6-FICuS-01-54','83664D0F83B583E6-FICTS-01-33','83664D0F83B583E6-uuuuu-01-03','InChI=1S/C9H8N2O7/c1-2-17-9(12)18-8-4-3-6(10(13)14)5-7(8)11(15)16/h3-5H,2H2,1H3','InChIKey=UHOUQJJQUGDDMS-UHFFFAOYSA-N','CCOC(=O)Oc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(195931,1,0,NULL,'Consistent with Molecular Formula','C9H10Cl2O2',221.0828,NULL,'AB069058FFFAD6F4-FICuS-01-8D','AB069058FFFAD6F4-FICTS-01-6C','AB069058FFFAD6F4-uuuuu-01-3C','InChI=1S/C9H10Cl2O2/c1-6(5-12)13-9-3-2-7(10)4-8(9)11/h2-4,6,12H,5H2,1H3','InChIKey=LAZNUAGYLOVVPE-UHFFFAOYSA-N','CC(CO)Oc1ccc(Cl)cc1Cl','1'),
	(195932,0,0,'19545-93-8','Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'5F8D962AB71B5923-FICuS-01-5F','5F8D962AB71B5923-FICTS-01-3E','5F8D962AB71B5923-uuuuu-01-0E','InChI=1S/C10H11ClO3/c1-6-7(2)9(4-3-8(6)11)14-5-10(12)13/h3-4H,5H2,1-2H3,(H,12,13)','InChIKey=COCCOODGPDPUBV-UHFFFAOYSA-N','Cc1c(Cl)ccc(OCC(=O)O)c1C',NULL),
	(195933,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl4O4',410.0804,NULL,'0E72364B1DE4B6EF-FICuS-01-75','0E72364B1DE4B6EF-FICTS-01-54','0E72364B1DE4B6EF-uuuuu-01-24','InChI=1S/C16H12Cl4O4/c17-9-1-3-13(11(19)7-9)23-6-5-15(16(21)22)24-14-4-2-10(18)8-12(14)20/h1-4,7-8,15H,5-6H2,(H,21,22)','InChIKey=VKBAHHFMQJDHDA-UHFFFAOYSA-N','O=C(O)C(CCOc1ccc(Cl)cc1Cl)Oc1ccc(Cl)cc1Cl','1'),
	(195934,0,0,'13370-48-4','Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'0AE3D26F3540E6E0-FICuS-01-5E','0AE3D26F3540E6E0-FICTS-01-3D','0AE3D26F3540E6E0-uuuuu-01-0D','InChI=1S/C10H11ClO3/c1-6-4-9(14-5-10(12)13)7(2)3-8(6)11/h3-4H,5H2,1-2H3,(H,12,13)','InChIKey=FYSOXVMOZFIWIU-UHFFFAOYSA-N','Cc1cc(OCC(=O)O)c(C)cc1Cl',NULL),
	(195935,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O4S2',335.3518,NULL,'32EB81532DBDCBAB-FICuS-01-88','32EB81532DBDCBAB-FICTS-01-67','32EB81532DBDCBAB-uuuuu-01-37','InChI=1S/C13H9N3O4S2/c17-16(18)12-3-1-2-11(8-12)15-22(19,20)13-6-4-10(5-7-13)14-9-21/h1-8,15H','InChIKey=JLGXOVONDMZGFE-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(NS(=O)(=O)c2ccc(N=C=S)cc2)c1',NULL),
	(195936,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3S2',320.3804,NULL,'8519A2D1DE4B76B4-FICuS-01-68','8519A2D1DE4B76B4-FICTS-01-47','8519A2D1DE4B76B4-uuuuu-01-17','InChI=1S/C14H12N2O3S2/c1-19-14-5-3-2-4-13(14)16-21(17,18)12-8-6-11(7-9-12)15-10-20/h2-9,16H,1H3','InChIKey=UHVSRNDEYIWVSA-UHFFFAOYSA-N','COc1ccccc1NS(=O)(=O)c1ccc(N=C=S)cc1',NULL),
	(195937,0,0,NULL,'Consistent with Molecular Formula','C10H12N2S',192.2782,NULL,'1F95D6CF0D1D7626-FICuS-01-6D','1F95D6CF0D1D7626-FICTS-01-4C','1F95D6CF0D1D7626-uuuuu-01-1C','InChI=1S/C10H12N2S/c1-3-12(2)9-4-6-10(7-5-9)13-8-11/h4-7H,3H2,1-2H3','InChIKey=BBZDYSVIPSFGMX-UHFFFAOYSA-N','CCN(C)c1ccc(SC#N)cc1',NULL),
	(195938,0,0,NULL,'Consistent with Molecular Formula','C6H12N2OS',160.2336,NULL,'1FC19FB6AA8B5080-FICuS-01-72','1FC19FB6AA8B5080-FICTS-01-51','1FC19FB6AA8B5080-uuuuu-01-21','InChI=1S/C6H12N2OS/c1-3-9-5-4-8-6(10)7-2/h3H,1,4-5H2,2H3,(H2,7,8,10)','InChIKey=JKCIXOKJBHHMRK-UHFFFAOYSA-N','C=COCCNC(=S)NC',NULL),
	(195939,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'F7BEFD09A4838A2A-FICuS-01-8A','F7BEFD09A4838A2A-FICTS-01-69','F7BEFD09A4838A2A-uuuuu-01-39','InChI=1S/C9H11N3O2/c10-12-9(14)6-11-5-7-3-1-2-4-8(7)13/h1-5,13H,6,10H2,(H,12,14)/b11-5+','InChIKey=QYGAUARBBGGYDE-VZUCSPMQSA-N','NNC(=O)C/N=C/c1ccccc1O',NULL),
	(195940,0,0,NULL,'Consistent with Molecular Formula','C10H15N5S',237.322,NULL,'6614C8BBC1AE72B1-FICuS-01-6D','665B349845B6159F-FICTS-01-27','6614C8BBC1AE72B1-uuuuu-01-1C','InChI=1S/C10H15N5S/c1-2-3-4-5-11-10-14-8-7(9(16)15-10)12-6-13-8/h6H,2-5H2,1H3,(H3,11,12,13,14,15,16)','InChIKey=OTJRJMDBFDVGKV-UHFFFAOYSA-N','CCCCCNc1nc(=S)c2[nH]cnc2[nH]1',NULL),
	(195941,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2S2',332.4346,NULL,'D3AF0A397C78D2A4-FICuS-01-76','D3AF0A397C78D2A4-FICTS-01-55','D3AF0A397C78D2A4-uuuuu-01-25','InChI=1S/C16H16N2O2S2/c1-2-12-18(15-6-4-3-5-7-15)22(19,20)16-10-8-14(9-11-16)17-13-21/h3-11H,2,12H2,1H3','InChIKey=BZFQCAJFFWZXIN-UHFFFAOYSA-N','CCCN(c1ccccc1)S(=O)(=O)c1ccc(N=C=S)cc1',NULL),
	(195942,0,0,NULL,'Consistent with Molecular Formula','C19H30N2O2S2',382.5782,NULL,'9120DA3D5CDA922D-FICuS-01-6D','9120DA3D5CDA922D-FICTS-01-4C','9120DA3D5CDA922D-uuuuu-01-1C','InChI=1S/C19H30N2O2S2/c1-2-3-4-5-6-7-8-9-10-11-16-21-25(22,23)19-14-12-18(13-15-19)24-17-20/h12-15,21H,2-11,16H2,1H3','InChIKey=BYDIEUBGVLAUJF-UHFFFAOYSA-N','CCCCCCCCCCCCNS(=O)(=O)c1ccc(SC#N)cc1',NULL),
	(195943,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2S2',318.4078,NULL,'C9E890EDE897BBA5-FICuS-01-99','C9E890EDE897BBA5-FICTS-01-78','C9E890EDE897BBA5-uuuuu-01-48','InChI=1S/C15H14N2O2S2/c1-17(11-13-5-3-2-4-6-13)21(18,19)15-9-7-14(8-10-15)16-12-20/h2-10H,11H2,1H3','InChIKey=QVOAZHQAOFYKAE-UHFFFAOYSA-N','CN(Cc1ccccc1)S(=O)(=O)c1ccc(N=C=S)cc1',NULL),
	(195944,0,0,NULL,'Consistent with Molecular Formula','C12H15NS2',237.3772,NULL,'11F413903B796E60-FICuS-01-36','11F413903B796E60-FICTS-01-15','11F413903B796E60-uuuuu-01-E5','InChI=1S/C12H15NS2/c1-9-6-10(2)12(11(3)7-9)15-5-4-14-8-13/h6-7H,4-5H2,1-3H3','InChIKey=BMIIOFDLYKGGKA-UHFFFAOYSA-N','Cc1cc(C)c(SCCSC#N)c(C)c1',NULL),
	(195945,1,0,NULL,'Consistent with Molecular Formula','C14H10Cl2O3',297.1372,NULL,'E2AA1701D2219DF3-FICuS-01-58','E2AA1701D2219DF3-FICTS-01-37','E2AA1701D2219DF3-uuuuu-01-07','InChI=1S/C14H10Cl2O3/c15-9-5-7-10(8-6-9)19-13(14(17)18)11-3-1-2-4-12(11)16/h1-8,13H,(H,17,18)','InChIKey=PYJBUTRLRWJFSX-UHFFFAOYSA-N','O=C(O)C(Oc1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(195946,1,0,NULL,'Consistent with Molecular Formula','C14H9Cl3O3',331.5823,NULL,'91C123E09A9A8C93-FICuS-01-5A','91C123E09A9A8C93-FICTS-01-39','91C123E09A9A8C93-uuuuu-01-09','InChI=1S/C14H9Cl3O3/c15-9-3-1-2-8(6-9)13(14(18)19)20-12-5-4-10(16)7-11(12)17/h1-7,13H,(H,18,19)','InChIKey=QOVJABITYBMHIF-UHFFFAOYSA-N','O=C(O)C(Oc1ccc(Cl)cc1Cl)c1cccc(Cl)c1','1'),
	(195947,0,0,'18986-03-3','Consistent with Molecular Formula','C9H6N2S2',206.2798,NULL,'1C3457ECF3AADB6D-FICuS-01-91','1C3457ECF3AADB6D-FICTS-01-70','1C3457ECF3AADB6D-uuuuu-01-40','InChI=1S/C9H6N2S2/c1-7-4-8(13-5-10)2-3-9(7)11-6-12/h2-4H,1H3','InChIKey=LRPSXKPEZXQPNE-UHFFFAOYSA-N','Cc1cc(SC#N)ccc1N=C=S',NULL),
	(195948,0,0,NULL,'Consistent with Molecular Formula','C17H20NPS3',365.5055,NULL,'137F2F5F54F1F29D-FICuS-01-70','137F2F5F54F1F29D-FICTS-01-4F','137F2F5F54F1F29D-uuuuu-01-1F','InChI=1S/C17H20NPS3/c1-3-18(4-2)17(20)22-19(21,15-11-7-5-8-12-15)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3','InChIKey=JEDFMOZUPZYMDG-UHFFFAOYSA-N','CCN(CC)C(=S)SP(=S)(c1ccccc1)c1ccccc1',NULL),
	(195949,0,0,'73644-76-5','Consistent with Molecular Formula','C15H12N2O3S',300.3314,NULL,'FE80D91F59410C55-FICuS-01-5E','FE80D91F59410C55-FICTS-01-3D','FE80D91F59410C55-uuuuu-01-0D','InChI=1S/C15H12N2O3S/c1-2-20-14(19)11-8-16-15-17(13(11)18)12(9-21-15)10-6-4-3-5-7-10/h3-9H,2H2,1H3','InChIKey=ZFXFPMBZVUINKM-UHFFFAOYSA-N','CCOC(=O)c1cnc2scc(-c3ccccc3)n2c1=O',NULL),
	(195950,0,0,'53608-90-5','Consistent with Molecular Formula','C12H18N4O',234.3004,NULL,'9EAAE441C66516DD-FICuS-01-78','1BB5B30EFC9C1985-FICTS-01-56','9EAAE441C66516DD-uuuuu-01-27','InChI=1S/C12H18N4O/c1-2-3-4-5-6-7-16-11(14)10(8-13)9-15-12(16)17/h9,14H,2-7H2,1H3,(H,15,17)/b14-11-','InChIKey=MOUXIENEBJBTKK-KAMYIIQDSA-N','CCCCCCCn1c(=O)[nH]cc(C#N)c1=N',NULL),
	(195951,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O5',301.258,NULL,'D8F7782D94E1117B-FICuS-01-63','D8F7782D94E1117B-FICTS-01-42','D8F7782D94E1117B-uuuuu-01-12','InChI=1S/C14H11N3O5/c18-13(11-3-1-2-4-12(11)14(19)20)16-15-9-5-7-10(8-6-9)17(21)22/h1-8,15H,(H,16,18)(H,19,20)','InChIKey=VKRNBCJXJNGFBI-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)NNc1ccc([N+](=O)[O-])cc1',NULL),
	(195952,0,0,'54170-84-2','Consistent with Molecular Formula','C7H8N4',148.167,NULL,'E82D2456D6301A66-FICuS-01-46','1841F4899E9993C3-FICTS-01-31','E82D2456D6301A66-uuuuu-01-F5','InChI=1S/C7H8N4/c1-2-5-6-7(10-3-8-5)11-4-9-6/h3-4H,2H2,1H3,(H,8,9,10,11)','InChIKey=JRFCCWPVTPYGTN-UHFFFAOYSA-N','CCc1ncnc2nc[nH]c12',NULL),
	(195953,3,0,'7236-57-9','Consistent with Molecular Formula','C10H14N2O4S',258.2916,'4-Thiothymidine\nThymidine, 4-thio-\nThymidine, 4-thio-','BF230AB631D2C2DB-FICuS-01-72','BF230AB631D2C2DB-FICTS-01-51','BF230AB631D2C2DB-uuuuu-01-21','InChI=1S/C10H14N2O4S/c1-5-3-12(10(15)11-9(5)17)8-2-6(14)7(4-13)16-8/h3,6-8,13-14H,2,4H2,1H3,(H,11,15,17)','InChIKey=AVKSPBJBGGHUMW-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=S','1'),
	(195954,3,0,'5580-20-1','Consistent with Molecular Formula','C9H12N2O4S',244.2648,'4-Thiodeoxyuridine\n4-Thio-2\'-deoxyuridine\n2\'-Deoxy-4-thiouridine\n2(1H)-Pyrimidinone, 1-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-3,4-dihydro-4-thioxo-\nUridine, 2\'-deoxy-4-thio-','D7F7C4E40B3399B1-FICuS-01-6C','D7F7C4E40B3399B1-FICTS-01-4B','D7F7C4E40B3399B1-uuuuu-01-1B','InChI=1S/C9H12N2O4S/c12-4-6-5(13)3-8(15-6)11-2-1-7(16)10-9(11)14/h1-2,5-6,8,12-13H,3-4H2,(H,10,14,16)','InChIKey=PHNDUXLWAVSUAL-UHFFFAOYSA-N','O=c1[nH]c(=S)ccn1C1CC(O)C(CO)O1','1'),
	(195955,0,0,NULL,'Consistent with Molecular Formula','C6H9ClN4',172.6169,NULL,'1E11B863DCCED04B-FICuS-01-7B','1E11B863DCCED04B-FICTS-01-5A','1E11B863DCCED04B-uuuuu-01-2A','InChI=1S/C6H9ClN4/c1-2-9-6-4(8)5(7)10-3-11-6/h3H,2,8H2,1H3,(H,9,10,11)','InChIKey=CSCQRGAUEMMNAS-UHFFFAOYSA-N','CCNc1ncnc(Cl)c1N',NULL),
	(195956,0,0,'7614-86-0','Consistent with Molecular Formula','C7H12Cl2N2O2',227.09,NULL,'89069C18D408F68E-FICuS-01-5C','89069C18D408F68E-FICTS-01-3B','89069C18D408F68E-uuuuu-01-0B','InChI=1S/C7H12Cl2N2O2/c8-3-1-6(12)10-5-11-7(13)2-4-9/h1-5H2,(H,10,12)(H,11,13)','InChIKey=IBHXXLMGTCXSOS-UHFFFAOYSA-N','O=C(CCCl)NCNC(=O)CCCl',NULL),
	(195957,0,0,NULL,'Consistent with Molecular Formula','C20H14O6',350.327,NULL,'87795BD49E74B4FB-FICuS-01-7C','87795BD49E74B4FB-FICTS-01-5B','87795BD49E74B4FB-uuuuu-01-2B','InChI=1S/C20H14O6/c21-13-5-7-15(17(23)9-13)19(25)11-1-2-12(4-3-11)20(26)16-8-6-14(22)10-18(16)24/h1-10,21-24H','InChIKey=FXJLMIVSQQLANZ-UHFFFAOYSA-N','O=C(c1ccc(C(=O)c2ccc(O)cc2O)cc1)c1ccc(O)cc1O',NULL),
	(195958,0,0,NULL,'Consistent with Molecular Formula','C11H13NO2S',223.2892,NULL,'FDA887BC64C210C5-FICuS-01-76','FDA887BC64C210C5-FICTS-01-55','FDA887BC64C210C5-uuuuu-01-25','InChI=1S/C11H13NO2S/c1-15-8-10(13)7-11(14)12-9-5-3-2-4-6-9/h2-6H,7-8H2,1H3,(H,12,14)','InChIKey=NZBJGQUURAGVIQ-UHFFFAOYSA-N','CSCC(=O)CC(=O)Nc1ccccc1',NULL),
	(195959,0,0,'38023-75-5','Consistent with Molecular Formula','C12H4Cl2O2',251.0684,NULL,'227C39DEC4032E45-FICuS-01-54','227C39DEC4032E45-FICTS-01-33','227C39DEC4032E45-uuuuu-01-03','InChI=1S/C12H4Cl2O2/c13-7-3-1-5-9-6(12(16)11(5)15)2-4-8(14)10(7)9/h1-4H','InChIKey=HTBMCJPXNVUURI-UHFFFAOYSA-N','O=C1C(=O)c2ccc(Cl)c3c(Cl)ccc1c23',NULL),
	(195960,0,0,NULL,'Consistent with Molecular Formula','C24H14F2O2',372.3702,NULL,'2DDBE9F04D9498B3-FICuS-01-82','2DDBE9F04D9498B3-FICTS-01-61','2DDBE9F04D9498B3-uuuuu-01-31','InChI=1S/C24H14F2O2/c25-17-7-1-5-15(13-17)23(27)21-11-3-10-20-19(21)9-4-12-22(20)24(28)16-6-2-8-18(26)14-16/h1-14H','InChIKey=YJFZIXGLVLVBDI-UHFFFAOYSA-N','O=C(c1cccc(F)c1)c1cccc2c(C(=O)c3cccc(F)c3)cccc12',NULL),
	(195961,0,0,'1555-31-3','Consistent with Molecular Formula','C15H8F3NO2',291.2289,NULL,'E76FB4161765C0B4-FICuS-01-58','E76FB4161765C0B4-FICTS-01-37','E76FB4161765C0B4-uuuuu-01-07','InChI=1S/C15H8F3NO2/c16-15(17,18)9-5-7-10(8-6-9)19-13(20)11-3-1-2-4-12(11)14(19)21/h1-8H','InChIKey=XIHOHWFJJDEOCE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc(C(F)(F)F)cc1',NULL),
	(195962,0,0,'1170-38-3','Consistent with Molecular Formula','C14H8N2O8S2',396.3458,NULL,'746136F932F2CDA6-FICuS-01-5C','746136F932F2CDA6-FICTS-01-3B','746136F932F2CDA6-uuuuu-01-0B','InChI=1S/C14H8N2O8S2/c17-13(18)9-5-7(15(21)22)1-3-11(9)25-26-12-4-2-8(16(23)24)6-10(12)14(19)20/h1-6H,(H,17,18)(H,19,20)','InChIKey=DUXMDNPYAFSEDK-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])ccc1SSc1ccc([N+](=O)[O-])cc1C(=O)O',NULL),
	(195963,0,0,'4294-95-5','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'179ECCBCCCA4F2BD-FICuS-01-B1','179ECCBCCCA4F2BD-FICTS-01-90','179ECCBCCCA4F2BD-uuuuu-01-60','InChI=1S/C8H9NO3/c1-12-5-2-3-6(8(10)11)7(9)4-5/h2-4H,9H2,1H3,(H,10,11)','InChIKey=HHNWXQCVWVVVQZ-UHFFFAOYSA-N','COc1ccc(C(=O)O)c(N)c1',NULL),
	(195964,0,0,'68556-19-4','Consistent with Molecular Formula','C15H13NO5',287.2714,'2,5-Dimethoxy-4-nitrobenzophenone\nMethanone, (2,5-dimethoxy-4-nitrophenyl)phenyl-','4782A5841D4815DA-FICuS-01-4A','4782A5841D4815DA-FICTS-01-29','4782A5841D4815DA-uuuuu-01-F9','InChI=1S/C15H13NO5/c1-20-13-9-12(16(18)19)14(21-2)8-11(13)15(17)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=KDRDNGACIHSNME-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(OC)cc1C(=O)c1ccccc1',NULL),
	(195965,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5',275.2604,NULL,'AF97AAA48D0B0E47-FICuS-01-83','AF97AAA48D0B0E47-FICTS-01-62','AF97AAA48D0B0E47-uuuuu-01-32','InChI=1S/C14H13NO5/c1-18-12-9-14(20-10-6-4-3-5-7-10)13(19-2)8-11(12)15(16)17/h3-9H,1-2H3','InChIKey=JQHRIKHHNYHQSM-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(OC)cc1Oc1ccccc1',NULL),
	(195966,0,0,'60443-87-0','Consistent with Molecular Formula','C16H15N3',249.3146,NULL,'A200850EDFD5A121-FICuS-01-54','5C6E5B4EE4675336-FICTS-01-40','A200850EDFD5A121-uuuuu-01-03','InChI=1S/C16H15N3/c1-3-7-13(8-4-1)11-15-17-16(19-18-15)12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,17,18,19)','InChIKey=YXCFPGIJSWQXQZ-UHFFFAOYSA-N','c1ccc(Cc2n[nH]c(Cc3ccccc3)n2)cc1',NULL),
	(195967,0,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'55194B674D8EF24D-FICuS-01-63','55194B674D8EF24D-FICTS-01-42','55194B674D8EF24D-uuuuu-01-12','InChI=1S/C10H17NO3/c1-2-13-8-9-14-10(12)6-4-3-5-7-11/h2-6,8-9H2,1H3','InChIKey=BAGFGTQUTHPHDI-UHFFFAOYSA-N','CCOCCOC(=O)CCCCC#N',NULL),
	(195968,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'32A0D962ABB4857F-FICuS-01-65','32A0D962ABB4857F-FICTS-01-44','32A0D962ABB4857F-uuuuu-01-14','InChI=1S/C8H11N3O2/c1-4-13-8(12)7-9-5(2)6(3)10-11-7/h4H2,1-3H3','InChIKey=MDTJEVIGLPQGBF-UHFFFAOYSA-N','CCOC(=O)c1nnc(C)c(C)n1',NULL),
	(195969,0,0,'38953-40-1','Consistent with Molecular Formula','C5H7N3O5S',221.1874,'4-Amino-6-oxo-2-methyl-5-pyrimidyl hydrogen sulfate\n4(1H)-Pyrimidinone, 6-amino-2-methyl-5-(sulfooxy)-','4730B30E0AC7FE0F-FICuS-01-6B','3EBDA19AF58B838C-FICTS-01-6B','4730B30E0AC7FE0F-uuuuu-01-1A','InChI=1S/C5H7N3O5S/c1-2-7-4(6)3(5(9)8-2)13-14(10,11)12/h1H3,(H,10,11,12)(H3,6,7,8,9)','InChIKey=SSXNTGYQTHBGCL-UHFFFAOYSA-N','Cc1nc(=O)c(OS(=O)(=O)O)c(N)[nH]1',NULL),
	(195970,0,0,'39080-35-8','Consistent with Molecular Formula','C16H16N4',264.3292,NULL,'A5CA69B963900955-FICuS-01-50','A5CA69B963900955-FICTS-01-2F','A5CA69B963900955-uuuuu-01-FF','InChI=1S/C16H16N4/c1-11-3-7-13(8-4-11)15-18-19-16(20(15)17)14-9-5-12(2)6-10-14/h3-10H,17H2,1-2H3','InChIKey=RURZJKHOZNZBMO-UHFFFAOYSA-N','Cc1ccc(-c2nnc(-c3ccc(C)cc3)n2N)cc1',NULL),
	(195971,0,0,'6124-13-6','Consistent with Molecular Formula','C10H10N2O3S',238.2606,NULL,'D8DBC71078CA80CE-FICuS-01-87','D8DBC71078CA80CE-FICTS-01-66','D8DBC71078CA80CE-uuuuu-01-36','InChI=1S/C10H10N2O3S/c1-3-15-9(14)7-4-11-10-12(8(7)13)6(2)5-16-10/h4-5H,3H2,1-2H3','InChIKey=QUNCBQDYUXGLDK-UHFFFAOYSA-N','CCOC(=O)c1cnc2scc(C)n2c1=O',NULL),
	(195972,0,0,'18868-60-5','Consistent with Molecular Formula','C5H8N2O2S',160.1904,NULL,'EA6E76659819FA5D-FICuS-01-7B','EA6E76659819FA5D-FICTS-01-5A','EA6E76659819FA5D-uuuuu-01-2A','InChI=1S/C5H8N2O2S/c1-4-3-5(2)7-10(8,9)6-4/h3H2,1-2H3','InChIKey=HKDBKIPWWWLSBS-UHFFFAOYSA-N','CC1=NS(=O)(=O)N=C(C)C1',NULL),
	(195973,0,0,'36557-46-7','Consistent with Molecular Formula','C7H9N5O2',195.1804,NULL,'AE03E2F5DBE77552-FICuS-01-77','AE03E2F5DBE77552-FICTS-01-56','AE03E2F5DBE77552-uuuuu-01-26','InChI=1S/C7H9N5O2/c8-11-6(13)4-2-1-3-10-5(4)7(14)12-9/h1-3H,8-9H2,(H,11,13)(H,12,14)','InChIKey=HOIMEHRWLXXXOY-UHFFFAOYSA-N','NNC(=O)c1cccnc1C(=O)NN',NULL),
	(195974,2,0,'10534-13-1','Consistent with Molecular Formula','C8H10N2',134.1804,'1,4-Cyclohexanedicarbonitrile','7C7DF00C38849F41-FICuS-01-60','7C7DF00C38849F41-FICTS-01-3F','7C7DF00C38849F41-uuuuu-01-0F','InChI=1S/C8H10N2/c9-5-7-1-2-8(6-10)4-3-7/h7-8H,1-4H2','InChIKey=MGWYSXZGBRHJNE-UHFFFAOYSA-N','N#CC1CCC(C#N)CC1','1'),
	(195975,0,0,'17139-67-2','Consistent with Molecular Formula','C14H6N2O8',330.21,NULL,'C5F070EED925F6A1-FICuS-01-78','C5F070EED925F6A1-FICTS-01-57','C5F070EED925F6A1-uuuuu-01-27','InChI=1S/C14H6N2O8/c17-7-3-1-5-9(11(7)15(21)22)14(20)6-2-4-8(18)12(16(23)24)10(6)13(5)19/h1-4,17-18H','InChIKey=GYOPIBSJNNNDAL-UHFFFAOYSA-N','O=C1c2ccc(O)c([N+](=O)[O-])c2C(=O)c2ccc(O)c([N+](=O)[O-])c21',NULL),
	(195976,0,0,NULL,'Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'C57DB73D1F5F016B-FICuS-01-75','8C368BC02302D221-FICTS-01-17','C57DB73D1F5F016B-uuuuu-01-24','InChI=1S/C5H7N3O2/c1-2-3(6)4(5(9)10)8-7-2/h6H2,1H3,(H,7,8)(H,9,10)','InChIKey=AYMPVHVKBHXODP-UHFFFAOYSA-N','Cc1n[nH]c(C(=O)O)c1N',NULL),
	(195977,1,0,'13011-88-6','Consistent with Molecular Formula','C10H8ClNO3',225.6311,NULL,'49A0A1DF38C40EA8-FICuS-01-71','96DC23DD13724301-FICTS-01-1E','49A0A1DF38C40EA8-uuuuu-01-20','InChI=1S/C10H8ClNO3/c11-6-4-2-1-3-5(6)9-7(13)8(14)10(12)15-9/h1-4,9,12-14H/b12-10+','InChIKey=XVXHWYBITGQONP-ZRDIBKRKSA-N','N=C1OC(c2ccccc2Cl)C(O)=C1O','1'),
	(195978,1,0,'7342-17-8','Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'E2C79250799E4800-FICuS-01-42','4839DBFA45B3CB12-FICTS-01-51','E2C79250799E4800-uuuuu-01-F1','InChI=1S/C8H7NO4/c9-8-6(11)5(10)7(13-8)4-2-1-3-12-4/h1-3,7,9-11H/b9-8+','InChIKey=QDOAVEGJKTZJAZ-CMDGGOBGSA-N','N=C1OC(c2ccco2)C(O)=C1O','1'),
	(195979,1,0,NULL,'Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'8E330DE71AC37A51-FICuS-01-60','25790E05796C9CBC-FICTS-01-41','8E330DE71AC37A51-uuuuu-01-0F','InChI=1S/C9H8N2O3/c10-9-7(13)6(12)8(14-9)5-3-1-2-4-11-5/h1-4,8,10,12-13H/b10-9-','InChIKey=MDFHXUVSVIFKNM-KTKRTIGZSA-N','N=C1OC(c2ccccn2)C(O)=C1O','1'),
	(195980,2,0,'4206-61-5','Consistent with Molecular Formula','C10H18O5',218.2492,'Diethylene glycol diglycidyl ether\nDiethylene glycol bis-glycidyl ether\n4,7,10-Trioxatridecane, 1,2:12,13-diepoxy-\nOxirane, 2,2\'-[oxybis(2,1-ethanediyloxymethylene)]bis-\nEther, bis[2-(2,3-epoxypropoxy)ethyl]','95E6D5DEBA2D704D-FICuS-01-8A','95E6D5DEBA2D704D-FICTS-01-69','95E6D5DEBA2D704D-uuuuu-01-39','InChI=1S/C10H18O5/c1(3-12-5-9-7-14-9)11-2-4-13-6-10-8-15-10/h9-10H,1-8H2','InChIKey=SEFYJVFBMNOLBK-UHFFFAOYSA-N','C(COCC1CO1)OCCOCC1CO1','1'),
	(195981,0,1,NULL,'Consistent with Molecular Formula','C4H8N4S2',176.254,NULL,'73D2A4AC299E427C-FICuS-01-69','8FC5A8C362389858-FICTS-01-3C','73D2A4AC299E427C-uuuuu-01-18','InChI=1S/C4H8N4S2/c5-4(9)8-7-3-1-10-2-6-3/h1-2H2,(H,6,7)(H3,5,8,9)','InChIKey=SKWUMSOHOBVRIE-UHFFFAOYSA-N','NC(=S)N/N=C1\\CSCN1','1'),
	(195982,0,1,NULL,'Consistent with Molecular Formula','C4H4?CuO4',179.6192,'Copper maleate','FBC1528F661DCAB4-FICuS-01-83','FBC1528F661DCAB4-FICTS-01-62','FBC1528F661DCAB4-uuuuu-01-32','InChI=1S/C4H4O4.Cu/c5-3(6)1-2-4(7)8;/h1-2H,(H,5,6)(H,7,8);/q;+2','InChIKey=FXGNPUJCPZJYKO-UHFFFAOYSA-N','*.O=C(O)/C=C/C(=O)O.[Cu+2]','1'),
	(195983,0,1,NULL,'Consistent with Molecular Formula','C4H4?CuO4',179.6192,'Copper fumarate','FBC1528F661DCAB4-FICuS-01-83','FBC1528F661DCAB4-FICTS-01-62','FBC1528F661DCAB4-uuuuu-01-32','InChI=1S/C4H4O4.Cu/c5-3(6)1-2-4(7)8;/h1-2H,(H,5,6)(H,7,8);/q;+2','InChIKey=FXGNPUJCPZJYKO-UHFFFAOYSA-N','*.O=C(O)/C=C/C(=O)O.[Cu+2]','1'),
	(195984,0,0,'21253-99-6','Consistent with Molecular Formula','C10H11ClN4',222.6767,NULL,'5C2809AAC6CA3087-FICuS-01-63','5C2809AAC6CA3087-FICTS-01-42','5C2809AAC6CA3087-uuuuu-01-12','InChI=1S/C10H11ClN4/c11-9-8-5-14-15(7-3-1-2-4-7)10(8)13-6-12-9/h5-7H,1-4H2','InChIKey=VPHBDMYEYMERED-UHFFFAOYSA-N','Clc1ncnc2c1cnn2C1CCCC1',NULL),
	(195985,0,0,NULL,'Consistent with Molecular Formula','C10H12N4S',220.2916,NULL,'0DD70E70EF933C23-FICuS-01-64','3FF4004636E3A15E-FICTS-01-30','0DD70E70EF933C23-uuuuu-01-13','InChI=1S/C10H12N4S/c15-10-8-5-13-14(7-3-1-2-4-7)9(8)11-6-12-10/h5-7H,1-4H2,(H,11,12,15)','InChIKey=FEZSLBLHCJNTGO-UHFFFAOYSA-N','S=c1[nH]cnc2c1cnn2C1CCCC1',NULL),
	(195986,0,0,'21253-62-3','Consistent with Molecular Formula','C12H19N3O2',237.301,NULL,'89BE2DE718D745DF-FICuS-01-88','89BE2DE718D745DF-FICTS-01-67','89BE2DE718D745DF-uuuuu-01-37','InChI=1S/C12H19N3O2/c1-2-17-12(16)10-8-14-15(11(10)13)9-6-4-3-5-7-9/h8-9H,2-7,13H2,1H3','InChIKey=NQLJJSMRVILYQD-UHFFFAOYSA-N','CCOC(=O)c1cnn(C2CCCCC2)c1N',NULL),
	(195987,0,0,NULL,'Consistent with Molecular Formula','C6H7Cl2N5O2',252.0596,NULL,'4BF307F4880BECEE-FICuS-01-8B','5B5AF7AD4953C07A-FICTS-01-55','4BF307F4880BECEE-uuuuu-01-3A','InChI=1S/C6H7Cl2N5O2/c7-2(8)5(15)11-1-3(9)12-6(10)13-4(1)14/h2H,(H,11,15)(H5,9,10,12,13,14)','InChIKey=ZVORHGKRJPOFMN-UHFFFAOYSA-N','Nc1nc(=O)c(NC(=O)C(Cl)Cl)c(N)[nH]1',NULL),
	(195988,0,0,NULL,'Consistent with Molecular Formula','C6H10ClN5O',203.6309,NULL,'D91E330837615138-FICuS-01-2A','1643C8D8D23FB0BF-FICTS-01-54','D9E294ED08EC8876-uuuuu-01-2D','InChI=1S/C6H9N5O.ClH/c1-3(12)10-6-4(5(7)8)2-9-11-6;/h2H,1H3,(H3,7,8)(H2,9,10,11,12);1H','InChIKey=OJFBHQUKUOPZOF-UHFFFAOYSA-N','CC(=O)Nc1n[nH]cc1C(=N)N.Cl',NULL),
	(195989,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O',249.2714,NULL,'E00A78BCDBF4748C-FICuS-01-87','E00A78BCDBF4748C-FICTS-01-66','E00A78BCDBF4748C-uuuuu-01-36','InChI=1S/C15H11N3O/c19-15-13-6-2-1-4-11(13)7-8-14(15)18-17-12-5-3-9-16-10-12/h1-10,19H','InChIKey=BQVCLPZJZIMCDF-UHFFFAOYSA-N','Oc1c(/N=N/c2cccnc2)ccc2ccccc12',NULL),
	(195990,4,0,'17948-59-3','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'C08910DC36DAD9BC-FICuS-01-83','C08910DC36DAD9BC-FICTS-01-62','C08910DC36DAD9BC-uuuuu-01-32','InChI=1S/C10H16O2/c1-6(2)10-5-4-9(3)7(11-9)8(10)12-10/h6-8H,4-5H2,1-3H3','InChIKey=LEZWCCRTFNBOBU-UHFFFAOYSA-N','CC(C)C12CCC3(C)OC3C1O2','1'),
	(195991,4,0,'16006-62-5','Consistent with Molecular Formula','C12H16N4O4',280.2828,NULL,'B103644A1DC105D4-FICuS-01-42','B103644A1DC105D4-FICTS-01-21','B103644A1DC105D4-uuuuu-01-F1','InChI=1S/C12H16N4O4/c1-2-6-8-11(14-4-13-6)16(5-15-8)12-10(19)9(18)7(3-17)20-12/h4-5,7,9-10,12,17-19H,2-3H2,1H3','InChIKey=AGKGZTUSZIPPRS-UHFFFAOYSA-N','CCc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(195992,0,0,'2813-91-4','Consistent with Molecular Formula','C13H12N4',224.2646,NULL,'FD60ED51D5AECB3B-FICuS-01-9F','FD60ED51D5AECB3B-FICTS-01-7E','FD60ED51D5AECB3B-uuuuu-01-4E','InChI=1S/C13H12N4/c1-2-4-11(5-3-1)7-9-17-13-6-8-14-10-12(13)15-16-17/h1-6,8,10H,7,9H2','InChIKey=LKNADSOUEMRUST-UHFFFAOYSA-N','c1ccc(CCn2nnc3cnccc32)cc1',NULL),
	(195993,0,0,NULL,'Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'777A22EF0D3AFB92-FICuS-01-77','777A22EF0D3AFB92-FICTS-01-56','777A22EF0D3AFB92-uuuuu-01-26','InChI=1S/C12H10N4/c1-2-4-10(5-3-1)9-16-12-6-7-13-8-11(12)14-15-16/h1-8H,9H2','InChIKey=AKBGKESOVVYJHW-UHFFFAOYSA-N','c1ccc(Cn2nnc3cnccc32)cc1',NULL),
	(195994,0,2,NULL,'Consistent with Molecular Formula','C29H33ClN2',445.0461,NULL,'6F13D6D14A279D78-FICuS-01-60','6F13D6D14A279D78-FICTS-01-3F','4D66857BD6B5B7DE-uuuuu-01-33','InChI=1S/C29H33N2.ClH/c1-3-5-22-30-26(20-18-24-12-7-9-16-28(24)30)14-11-15-27-21-19-25-13-8-10-17-29(25)31(27)23-6-4-2;/h7-21H,3-6,22-23H2,1-2H3;1H/q+1;/p-1','InChIKey=NBAGMYCXBAEOHZ-UHFFFAOYSA-M','CCCCN1/C(=C/C=C/c2ccc3ccccc3[n+]2CCCC)C=Cc2ccccc21.[Cl-]','1'),
	(195995,2,0,'2260-12-0','Consistent with Molecular Formula','C10H13NO2',179.2182,'2-Amino-3-phenylbutanoic acid\n.beta.-Phenyl-.alpha.-aminobutyric acid\n.alpha.-Amino-.beta.-phenyl butyric acid\nPhenylalanine, .beta.-methyl-\nHydrocinnamic acid, .alpha.-amino-.beta.-methyl-','0DB82D99B54981FC-FICuS-01-73','0DB82D99B54981FC-FICTS-01-52','0DB82D99B54981FC-uuuuu-01-22','InChI=1S/C10H13NO2/c1-7(9(11)10(12)13)8-5-3-2-4-6-8/h2-7,9H,11H2,1H3,(H,12,13)','InChIKey=IRZQDMYEJPNDEN-UHFFFAOYSA-N','CC(c1ccccc1)C(N)C(=O)O','1'),
	(195996,0,0,NULL,'Consistent with Molecular Formula','C12H12N2S2',248.3602,NULL,'1FE16B2F2EFE0579-FICuS-01-7B','1FE16B2F2EFE0579-FICTS-01-5A','1FE16B2F2EFE0579-uuuuu-01-2A','InChI=1S/C12H12N2S2/c1-9-3-10(2)12(6-16-8-14)4-11(9)5-15-7-13/h3-4H,5-6H2,1-2H3','InChIKey=JOWALRWDNIXMAX-UHFFFAOYSA-N','Cc1cc(C)c(CSC#N)cc1CSC#N',NULL),
	(195997,0,0,NULL,'Consistent with Molecular Formula','C14H10N2S2',270.3664,NULL,'4A57B8CB46935768-FICuS-01-57','4A57B8CB46935768-FICTS-01-36','4A57B8CB46935768-uuuuu-01-06','InChI=1S/C14H10N2S2/c15-9-17-7-11-3-1-5-13-12(8-18-10-16)4-2-6-14(11)13/h1-6H,7-8H2','InChIKey=NGIVJKLCAIRKPE-UHFFFAOYSA-N','N#CSCc1cccc2c(CSC#N)cccc12',NULL),
	(195998,0,0,'578-19-8','Consistent with Molecular Formula','C18H14O8',358.3038,'Diaspirin\nSalisuccyl\nSuccinylsalicylic acid\nSuccinyldisalicylic acid\nBis(o-carboxyphenyl) succinate\nButanedioic acid, bis(2-carboxyphenyl) ester\nSuccinic acid, diester with salicylic acid','F0CE6D0F8B1662ED-FICuS-01-87','F0CE6D0F8B1662ED-FICTS-01-66','F0CE6D0F8B1662ED-uuuuu-01-36','InChI=1S/C18H14O8/c19-15(25-13-7-3-1-5-11(13)17(21)22)9-10-16(20)26-14-8-4-2-6-12(14)18(23)24/h1-8H,9-10H2,(H,21,22)(H,23,24)','InChIKey=PREOBXYMXLETCA-UHFFFAOYSA-N','O=C(CCC(=O)Oc1ccccc1C(=O)O)Oc1ccccc1C(=O)O',NULL),
	(195999,0,0,NULL,'Consistent with Molecular Formula','C12H9ClO3S',268.7143,NULL,'EEDAE4F979AA2B39-FICuS-01-A0','E2D0AC779109E8E5-FICTS-01-4D','EEDAE4F979AA2B39-uuuuu-01-4F','InChI=1S/C12H9ClO3S/c13-8-1-3-10(4-2-8)17-7-9-5-11(14)12(15)6-16-9/h1-6,15H,7H2','InChIKey=IGGLKXPOEWPXLI-UHFFFAOYSA-N','O=c1cc(CSc2ccc(Cl)cc2)occ1O',NULL),
	(196000,0,0,NULL,'Consistent with Molecular Formula','C12H9FO3S',252.2597,NULL,'D385199F94A840F3-FICuS-01-57','74F3C9DB8FBBA6E8-FICTS-01-82','D385199F94A840F3-uuuuu-01-06','InChI=1S/C12H9FO3S/c13-8-1-3-10(4-2-8)17-7-9-5-11(14)12(15)6-16-9/h1-6,15H,7H2','InChIKey=AJMZFXUDUORRMI-UHFFFAOYSA-N','O=c1cc(CSc2ccc(F)cc2)occ1O',NULL),
	(196001,0,0,NULL,'Consistent with Molecular Formula','C10H16N4S2',256.3832,NULL,'93E4718CE312AD64-FICuS-01-59','93E4718CE312AD64-FICTS-01-38','93E4718CE312AD64-uuuuu-01-08','InChI=1S/C10H16N4S2/c11-9-15-7-5-13-1-2-14(4-3-13)6-8-16-10-12/h1-8H2','InChIKey=PDJLMMZBRINIRJ-UHFFFAOYSA-N','N#CSCCN1CCN(CCSC#N)CC1',NULL),
	(196002,0,1,'55577-69-0','Consistent with Molecular Formula','C14H11ClN2O2',274.7061,NULL,'2F0C9AB72BE70A45-FICuS-01-6F','D8D759F8C850B4AE-FICTS-01-65','2F0C9AB72BE70A45-uuuuu-01-1E','InChI=1S/C14H11ClN2O2/c15-12-6-8-13(9-7-12)16-14(10-17(18)19)11-4-2-1-3-5-11/h1-10,16H/b14-10+','InChIKey=CAOSYRKMWGPGQA-GXDHUFHOSA-N','O=[N+]([O-])/C=C(/Nc1ccc(Cl)cc1)c1ccccc1','1'),
	(196003,0,1,'55577-67-8','Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'DC540C00CB619D2C-FICuS-01-68','F49B2323469747B5-FICTS-01-21','DC540C00CB619D2C-uuuuu-01-17','InChI=1S/C15H14N2O3/c1-20-14-9-7-13(8-10-14)16-15(11-17(18)19)12-5-3-2-4-6-12/h2-11,16H,1H3/b15-11+','InChIKey=QZIKTOJSCXVMGR-RVDMUPIBSA-N','COc1ccc(N/C(=C/[N+](=O)[O-])c2ccccc2)cc1','1'),
	(196004,0,0,'24255-23-0','Consistent with Molecular Formula','C8H5ClN2S',196.6539,'1,2,4-Thiadiazole, 5-chloro-3-phenyl-\n1,2,4-Thiadiazole, 5-chloro-3-phenyl-','037ADD9FCB0CE22E-FICuS-01-8F','037ADD9FCB0CE22E-FICTS-01-6E','037ADD9FCB0CE22E-uuuuu-01-3E','InChI=1S/C8H5ClN2S/c9-8-10-7(11-12-8)6-4-2-1-3-5-6/h1-5H','InChIKey=FJDVOZDQWUMILL-UHFFFAOYSA-N','Clc1nc(-c2ccccc2)ns1',NULL),
	(196005,1,0,NULL,'Consistent with Molecular Formula','C9H8Cl2O4',251.0658,NULL,'E6516B49FC90D453-FICuS-01-5F','E6516B49FC90D453-FICTS-01-3E','E6516B49FC90D453-uuuuu-01-0E','InChI=1S/C9H8Cl2O4/c10-5-1-2-8(6(11)3-5)15-4-7(12)9(13)14/h1-3,7,12H,4H2,(H,13,14)','InChIKey=DQZUVZREOQEJNN-UHFFFAOYSA-N','O=C(O)C(O)COc1ccc(Cl)cc1Cl','1'),
	(196006,0,0,'40561-93-1','Consistent with Molecular Formula','C8H14NO2PS2',251.2979,NULL,'10BD3BABFDE98386-FICuS-01-87','10BD3BABFDE98386-FICTS-01-66','10BD3BABFDE98386-uuuuu-01-36','InChI=1S/C8H14NO2PS2/c1-8(2)6-10-12(13,11-7-8)14-5-3-4-9/h3,5-7H2,1-2H3','InChIKey=SSMNWIATHDIMNW-UHFFFAOYSA-N','CC1(C)COP(=S)(SCCC#N)OC1',NULL),
	(196007,0,0,'13824-09-4','Consistent with Molecular Formula','C5H10O4P2S4',324.3191,NULL,'53BCCDC1A474639C-FICuS-01-74','53BCCDC1A474639C-FICTS-01-53','53BCCDC1A474639C-uuuuu-01-23','InChI=1S/C5H10O4P2S4/c12-10(13)6-1-5(2-7-10)3-8-11(14,15)9-4-5/h1-4H2,(H,12,13)(H,14,15)','InChIKey=MJSNWDKCPKJWQW-UHFFFAOYSA-N','S=P1(S)OCC2(CO1)COP(=S)(S)OC2',NULL),
	(196008,0,0,NULL,'Consistent with Molecular Formula','C20H36O4P2S4',530.6895,NULL,'07E6081D4EA3AE22-FICuS-01-5D','07E6081D4EA3AE22-FICTS-01-3C','07E6081D4EA3AE22-uuuuu-01-0C','InChI=1S/C20H36O4P2S4/c1-9-21-25(27,22-10-2)29-13-19-15(5)17(7)20(18(8)16(19)6)14-30-26(28,23-11-3)24-12-4/h9-14H2,1-8H3','InChIKey=UIOPQFOOOAOTHI-UHFFFAOYSA-N','CCOP(=S)(OCC)SCc1c(C)c(C)c(CSP(=S)(OCC)OCC)c(C)c1C',NULL),
	(196009,0,0,'4167-10-6','Consistent with Molecular Formula','C3H9O4P',140.0755,NULL,'CDDD73A8D7C3553F-FICuS-01-8D','CDDD73A8D7C3553F-FICTS-01-6C','CDDD73A8D7C3553F-uuuuu-01-3C','InChI=1S/C3H9O4P/c1-3(2,4)8(5,6)7/h4H,1-2H3,(H2,5,6,7)','InChIKey=BIUOBUYYANSOMD-UHFFFAOYSA-N','CC(C)(O)P(=O)(O)O',NULL),
	(196010,4,2,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'71F390A387249331-FICuS-01-2A','ABCBCBC960F2AF3B-FICTS-01-89','71F390A387249331-uuuuu-01-D9','InChI=1S/C11H12N2O2/c14-12-8-3-4-9(13-15)11-7-2-1-6(5-7)10(8)11/h1-4,6-7,10-11,14-15H,5H2/b12-8+,13-9+','InChIKey=SNVFARJHLVMWRV-QHKWOANTSA-N','O/N=C1\\C=C/C(=N\\O)C2C3C=CC(C3)C12','1'),
	(196011,8,2,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'12001BD339F8D21E-FICuS-01-4A','12001BD339F8D21E-FICTS-01-29','12001BD339F8D21E-uuuuu-01-F9','InChI=1S/C16H18N2O2/c19-17-15-11-7-1-2-8(5-7)12(11)16(18-20)14-10-4-3-9(6-10)13(14)15/h1-4,7-14,19-20H,5-6H2/b17-15-,18-16-','InChIKey=DTSJPKIGEREKOE-IQRFGFHNSA-N','ON=C1C2C3C=CC(C3)C2C(=NO)C2C3C=CC(C3)C12','1'),
	(196012,0,1,NULL,'Consistent with Molecular Formula','C9H9Cl3N2O2S2',347.6613,NULL,'4EB5DB403FA0E3A8-FICuS-01-7C','4EB5DB403FA0E3A8-FICTS-01-5B','73099EC6EA027A76-uuuuu-01-0D','InChI=1S/C9H9Cl3N2O2S2/c1-18(15,16)14(17-9(10,11)12)13-7-8-5-3-2-4-6-8/h2-7H,1H3/b13-7-','InChIKey=YTNWNUKDISRYLX-QPEQYQDCSA-N','CS(=O)(=O)N(/N=C\\c1ccccc1)SC(Cl)(Cl)Cl','1'),
	(196013,0,0,'993-83-9','Consistent with Molecular Formula','C4H9Cl3N2O2S2',287.6063,NULL,'9AB3D994170FE01F-FICuS-01-6A','9AB3D994170FE01F-FICTS-01-49','9AB3D994170FE01F-uuuuu-01-19','InChI=1S/C4H9Cl3N2O2S2/c1-8(2)13(10,11)9(3)12-4(5,6)7/h1-3H3','InChIKey=HHCBQFCXIXDWSJ-UHFFFAOYSA-N','CN(C)S(=O)(=O)N(C)SC(Cl)(Cl)Cl',NULL),
	(196014,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'ED28466A9C9AB750-FICuS-01-6F','ED28466A9C9AB750-FICTS-01-4E','ED28466A9C9AB750-uuuuu-01-1E','InChI=1S/C9H10N2O3/c12-9(13)6-7-11(10-14)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,12,13)','InChIKey=XLSKDOBOOUYZJZ-UHFFFAOYSA-N','O=NN(CCC(=O)O)c1ccccc1',NULL),
	(196015,8,0,'61347-08-8','Consistent with Molecular Formula','C29H45Cl3O2',532.0323,NULL,'E4B55247413661F4-FICuS-01-38','E4B55247413661F4-FICTS-01-17','E4B55247413661F4-uuuuu-01-E7','InChI=1S/C29H45Cl3O2/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(34-26(33)29(30,31)32)13-15-27(20,4)25(22)14-16-28(23,24)5/h9,18-19,21-25H,6-8,10-17H2,1-5H3','InChIKey=YNCRKERCZAHOHJ-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)C(Cl)(Cl)Cl)CCC4(C)C3CCC12C','1'),
	(196016,4,0,'13957-31-8','Consistent with Molecular Formula','C9H12N2O5S',260.2642,'4-Thiouridine\nUridine, 4-thio-\nUridine, 4-thio-\nThiouridine','79AFFE30359145F1-FICuS-01-5E','79AFFE30359145F1-FICTS-01-3D','79AFFE30359145F1-uuuuu-01-0D','InChI=1S/C9H12N2O5S/c12-3-4-6(13)7(14)8(16-4)11-2-1-5(17)10-9(11)15/h1-2,4,6-8,12-14H,3H2,(H,10,15,17)','InChIKey=ZLOIGESWDJYCTF-UHFFFAOYSA-N','O=c1[nH]c(=S)ccn1C1OC(CO)C(O)C1O','1'),
	(196017,0,1,NULL,'Consistent with Molecular Formula','C19H18INO2',419.2612,NULL,'381629F75F7D44B7-FICuS-01-58','381629F75F7D44B7-FICTS-01-37','00C7285A521528EF-uuuuu-01-F2','InChI=1S/C19H17NO2.HI/c1-20-16(12-10-14-6-3-4-8-17(14)20)13-11-15-7-5-9-18(22-2)19(15)21;/h3-13H,1-2H3;1H','InChIKey=SQPVBRBLTZWKOU-UHFFFAOYSA-N','COc1cccc(/C=C/c2ccc3ccccc3[n+]2C)c1O.[I-]','1'),
	(196018,0,0,NULL,'Consistent with Molecular Formula','C11H23N3OS',245.3822,NULL,'54644CD98D20FF7E-FICuS-01-74','54644CD98D20FF7E-FICTS-01-53','54644CD98D20FF7E-uuuuu-01-23','InChI=1S/C11H23N3OS/c1-2-3-4-12-11(16)13-5-6-14-7-9-15-10-8-14/h2-10H2,1H3,(H2,12,13,16)','InChIKey=SJGAAGJALSYYDL-UHFFFAOYSA-N','CCCCNC(=S)NCCN1CCOCC1',NULL),
	(196019,0,0,'3680-02-2','Consistent with Molecular Formula','C3H6O2S',106.1392,'URI 718\nMethyl vinyl sulfone\nMethyl vinyl sulphone\nWLN: WS1&1U1\nEthene, (methylsulfonyl)-\nSulfone, methyl vinyl','B9C04327B0727658-FICuS-01-3A','B9C04327B0727658-FICTS-01-19','B9C04327B0727658-uuuuu-01-E9','InChI=1S/C3H6O2S/c1-3-6(2,4)5/h3H,1H2,2H3','InChIKey=WUIJTQZXUURFQU-UHFFFAOYSA-N','C=CS(C)(=O)=O',NULL),
	(196020,0,1,NULL,'Consistent with Molecular Formula','C17H12N4',272.3086,NULL,'F4D5CDE97E066780-FICuS-01-76','F4D5CDE97E066780-FICTS-01-55','F4D5CDE97E066780-uuuuu-01-25','InChI=1S/C17H12N4/c18-21-20-16-10-6-13(7-11-16)5-9-15-12-8-14-3-1-2-4-17(14)19-15/h1-12H','InChIKey=MZMUOCLTEXYMTB-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(/C=C/c2ccc3ccccc3n2)cc1','1'),
	(196021,0,0,'4062-61-7','Consistent with Molecular Formula','C5H3N3S3',201.2788,NULL,'6E35C9FB92084724-FICuS-01-52','9FC02E74B0CC13FD-FICTS-01-60','6E35C9FB92084724-uuuuu-01-01','InChI=1S/C5H3N3S3/c9-3-2-4(11-1-6-2)8-5(10)7-3/h1H,(H2,7,8,9,10)','InChIKey=VVSRUKORIXVEJK-UHFFFAOYSA-N','S=c1[nH]c(=S)c2ncsc2[nH]1',NULL),
	(196022,0,0,'5637-83-2','Consistent with Molecular Formula','C3N12',204.1134,'Cyanuric triazide\n2,4,6-Triazido-1,3,5-triazine\n1,3,5-Triazine, 2,4,6-triazido-\ns-Triazine, 2,4,6-triazido-','149A538ED8D69FA0-FICuS-01-71','149A538ED8D69FA0-FICTS-01-50','149A538ED8D69FA0-uuuuu-01-20','InChI=1S/C3N12/c4-13-10-1-7-2(11-14-5)9-3(8-1)12-15-6','InChIKey=JKYMSKUDZIJFKI-UHFFFAOYSA-N','[N-]=[N+]=Nc1nc(N=[N+]=[N-])nc(N=[N+]=[N-])n1',NULL),
	(196023,1,0,'87340-23-6','Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'2937EC2B5EF5F826-FICuS-01-73','2937EC2B5EF5F826-FICTS-01-52','2937EC2B5EF5F826-uuuuu-01-22','InChI=1S/C13H23NO2/c1-3-5-7-11(4-2)10-14-12(15)8-6-9-13(14)16/h11H,3-10H2,1-2H3','InChIKey=PPZVDISVQZKPQS-UHFFFAOYSA-N','CCCCC(CC)CN1C(=O)CCCC1=O','1'),
	(196024,0,0,'55469-89-1','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'FFCD819268536093-FICuS-01-56','FFCD819268536093-FICTS-01-35','FFCD819268536093-uuuuu-01-05','InChI=1S/C9H12N2O2/c1-7-3-2-4-8(11-7)10-6-5-9(12)13/h2-4H,5-6H2,1H3,(H,10,11)(H,12,13)','InChIKey=OVRZQLPEQXBXEN-UHFFFAOYSA-N','Cc1cccc(NCCC(=O)O)n1',NULL),
	(196025,0,0,'2501-13-5','Consistent with Molecular Formula','C14H6N2O8',330.21,NULL,'D5CEAC9A9C914CCD-FICuS-01-AA','D5CEAC9A9C914CCD-FICTS-01-89','D5CEAC9A9C914CCD-uuuuu-01-59','InChI=1S/C14H6N2O8/c17-7-4-2-6(15(21)22)10-11(7)14(20)9-5(13(10)19)1-3-8(18)12(9)16(23)24/h1-4,17-18H','InChIKey=LQWAWYLCQKSGTH-UHFFFAOYSA-N','O=C1c2ccc(O)c([N+](=O)[O-])c2C(=O)c2c(O)ccc([N+](=O)[O-])c21',NULL),
	(196026,0,0,'32092-18-5','Consistent with Molecular Formula','C11H10N2O3',218.2116,'4H-Pyrido[1,2-a]pyrimidine-3-carboxylic acid, 4-oxo-, ethyl ester\n4H-Pyrido[1,2-a]pyrimidine-3-carboxylic acid, 4-oxo-, ethyl ester','21D3F18485877633-FICuS-01-33','21D3F18485877633-FICTS-01-12','21D3F18485877633-uuuuu-01-E2','InChI=1S/C11H10N2O3/c1-2-16-11(15)8-7-12-9-5-3-4-6-13(9)10(8)14/h3-7H,2H2,1H3','InChIKey=LURYFDMBWJWDQH-UHFFFAOYSA-N','CCOC(=O)c1cnc2ccccn2c1=O',NULL),
	(196027,0,0,'31697-10-6','Consistent with Molecular Formula','C7H13ClN4O2',220.6583,NULL,'40128C749090F39F-FICuS-01-3E','40128C749090F39F-FICTS-01-1D','40EE2B91AF1D2AD1-uuuuu-01-26','InChI=1S/C7H12N4O2.ClH/c1-3-13-7(12)5-4(2)10-11-6(5)9-8;/h3,8H2,1-2H3,(H2,9,10,11);1H','InChIKey=MIVXLCHQGQNODO-UHFFFAOYSA-N','CCOC(=O)c1c(NN)n[nH]c1C.Cl',NULL),
	(196028,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O6S',336.2784,NULL,'603294DE92F80FD3-FICuS-01-5E','F57342A6345F49E1-FICTS-01-2D','603294DE92F80FD3-uuuuu-01-0D','InChI=1S/C12H8N4O6S/c17-8-7(9(18)14-12(23)13-8)16-15-6-2-4(10(19)20)1-5(3-6)11(21)22/h1-3H,(H,19,20)(H,21,22)(H3,13,14,17,18,23)','InChIKey=XEVOFILOWGBXIS-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2c(O)[nH]c(=S)[nH]c2=O)cc(C(=O)O)c1',NULL),
	(196029,0,0,'73257-74-6','Consistent with Molecular Formula','C6Br6S3',647.67,NULL,'C237F52CF5905741-FICuS-01-4B','C237F52CF5905741-FICTS-01-2A','C237F52CF5905741-uuuuu-01-FA','InChI=1S/C6Br6S3/c7-1(8)4-13-5(2(9)10)15-6(14-4)3(11)12','InChIKey=STJSRUUOLFQSIR-UHFFFAOYSA-N','BrC(Br)=C1SC(=C(Br)Br)SC(=C(Br)Br)S1',NULL),
	(196030,0,0,'5512-70-9','Consistent with Molecular Formula','C4H6O2S',118.1502,'1,4-Oxathian-2-one\n1,4-Oxathian-2-one','A68F5714D86CD8A8-FICuS-01-77','A68F5714D86CD8A8-FICTS-01-56','A68F5714D86CD8A8-uuuuu-01-26','InChI=1S/C4H6O2S/c5-4-3-7-2-1-6-4/h1-3H2','InChIKey=NTQWRATXYSFYJX-UHFFFAOYSA-N','O=C1CSCCO1',NULL),
	(196031,0,0,NULL,'Consistent with Molecular Formula','C11H18BrN5O3',348.1989,NULL,'6B3ECFD9BB4A52D8-FICuS-01-99','6B3ECFD9BB4A52D8-FICTS-01-78','84FA11FF4AD9FB65-uuuuu-01-3C','InChI=1S/C11H17N5O3.BrH/c1-3-19-10(18)8-4-7(6-16(8)2)15-9(17)5-14-11(12)13;/h4,6H,3,5H2,1-2H3,(H,15,17)(H4,12,13,14);1H','InChIKey=KQNUYVWNJXOAOZ-UHFFFAOYSA-N','Br.CCOC(=O)c1cc(NC(=O)CNC(=N)N)cn1C',NULL),
	(196032,1,0,NULL,'Consistent with Molecular Formula','C12H25N3OS',259.409,NULL,'7CA440588815E1AE-FICuS-01-59','7CA440588815E1AE-FICTS-01-38','7CA440588815E1AE-uuuuu-01-08','InChI=1S/C12H25N3OS/c1-5-11(9-10(2)16)14-12(17)13-7-6-8-15(3)4/h11H,5-9H2,1-4H3,(H2,13,14,17)','InChIKey=AUROCJIYIJCDIH-UHFFFAOYSA-N','CCC(CC(C)=O)NC(=S)NCCCN(C)C','1'),
	(196033,0,0,NULL,'Consistent with Molecular Formula','C14H29N3OS',287.4626,NULL,'5A8CF4293CA1AD07-FICuS-01-71','5A8CF4293CA1AD07-FICTS-01-50','5A8CF4293CA1AD07-uuuuu-01-20','InChI=1S/C14H29N3OS/c1-6-17(7-2)10-8-9-15-13(19)16-14(4,5)11-12(3)18/h6-11H2,1-5H3,(H2,15,16,19)','InChIKey=NBIMFVRFXQFUMD-UHFFFAOYSA-N','CCN(CC)CCCNC(=S)NC(C)(C)CC(C)=O',NULL),
	(196034,0,0,NULL,'Consistent with Molecular Formula','C24H46O3',382.6256,NULL,'F55D0F0D0B411422-FICuS-01-45','F55D0F0D0B411422-FICTS-01-24','F55D0F0D0B411422-uuuuu-01-F4','InChI=1S/C24H46O3/c1-3-5-7-15-19-23(25)20-16-13-11-9-10-12-14-17-21-24(26)27-22-18-8-6-4-2/h3-22H2,1-2H3','InChIKey=DRXXEYABUSGBIU-UHFFFAOYSA-N','CCCCCCOC(=O)CCCCCCCCCCC(=O)CCCCCC',NULL),
	(196035,0,0,'16343-08-1','Consistent with Molecular Formula','C6H15BO2',129.9933,'1-Hexaneboronic acid','84F7A5D73F409BFB-FICuS-01-81','84F7A5D73F409BFB-FICTS-01-60','84F7A5D73F409BFB-uuuuu-01-30','InChI=1S/C6H15BO2/c1-2-3-4-5-6-7(8)9/h8-9H,2-6H2,1H3','InChIKey=CXSYDLCMCLCOCA-UHFFFAOYSA-N','CCCCCCB(O)O',NULL),
	(196036,0,0,'17745-45-8','Consistent with Molecular Formula','C3H9BO2',87.9129,'1-Propaneboronic acid','38F9F52580CB29AE-FICuS-01-71','38F9F52580CB29AE-FICTS-01-50','38F9F52580CB29AE-uuuuu-01-20','InChI=1S/C3H9BO2/c1-2-3-4(5)6/h5-6H,2-3H2,1H3','InChIKey=JAQOMSTTXPGKTN-UHFFFAOYSA-N','CCCB(O)O',NULL),
	(196037,0,0,'2993-06-8','Consistent with Molecular Formula','C6H4F3N5',203.1263,NULL,'B9DB95003956028B-FICuS-01-49','B9DB95003956028B-FICTS-01-28','B9DB95003956028B-uuuuu-01-F8','InChI=1S/C6H4F3N5/c7-6(8,9)5-13-3(10)2-4(14-5)12-1-11-2/h1H,(H3,10,11,12,13,14)','InChIKey=JPFOYYRMIMSYQZ-UHFFFAOYSA-N','Nc1nc(C(F)(F)F)nc2nc[nH]c12',NULL),
	(196038,4,0,NULL,'Consistent with Molecular Formula','C20H23N5O6S',461.4916,NULL,'612FD4BEF5C1D539-FICuS-01-79','612FD4BEF5C1D539-FICTS-01-58','B177D49F089246E7-uuuuu-01-07','InChI=1S/C13H15N5O3.C7H8O3S/c1-13(2)20-8-6-3-17-4-16-10(14)7-11(17)18(5-15-7)12(19-6)9(8)21-13;1-6-2-4-7(5-3-6)11(8,9)10/h4-6,8-9,12,14H,3H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=CCNNELIKUUNVPJ-UHFFFAOYSA-N','CC1(C)OC2C3C[n+]4cnc(N)c5ncn(c54)C(O3)C2O1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(196039,0,1,'52605-93-3','Consistent with Molecular Formula','C13H10N4',222.2488,NULL,'D5483AB7151BA640-FICuS-01-4D','C9038142F892B4EB-FICTS-01-3A','D5483AB7151BA640-uuuuu-01-FC','InChI=1S/C13H10N4/c1-2-4-10(5-3-1)6-7-11-12-13(16-8-14-11)17-9-15-12/h1-9H,(H,14,15,16,17)','InChIKey=IOJAMIUGZRIQGH-UHFFFAOYSA-N','C(=C/c1ncnc2nc[nH]c12)\\c1ccccc1','1'),
	(196040,0,0,NULL,'Consistent with Molecular Formula','C16H24N2',244.379,NULL,'F79C699B20A2CDF6-FICuS-01-82','F79C699B20A2CDF6-FICTS-01-61','F79C699B20A2CDF6-uuuuu-01-31','InChI=1S/C16H24N2/c1-5-13-18(14-6-2)16-11-9-15(10-12-16)17(7-3)8-4/h5-6,9-12H,1-2,7-8,13-14H2,3-4H3','InChIKey=VYSLSKGFYPAGPJ-UHFFFAOYSA-N','C=CCN(CC=C)c1ccc(N(CC)CC)cc1',NULL),
	(196041,0,0,'19433-81-9','Consistent with Molecular Formula','C22H40N2',332.5714,NULL,'C147579E527B847B-FICuS-01-55','C147579E527B847B-FICTS-01-34','C147579E527B847B-uuuuu-01-04','InChI=1S/C22H40N2/c1-5-9-17-23(18-10-6-2)21-13-15-22(16-14-21)24(19-11-7-3)20-12-8-4/h13-16H,5-12,17-20H2,1-4H3','InChIKey=VEHKMIKMZXCKNZ-UHFFFAOYSA-N','CCCCN(CCCC)c1ccc(N(CCCC)CCCC)cc1',NULL),
	(196042,0,0,'1928-89-8','Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'833388990AF2C326-FICuS-01-41','833388990AF2C326-FICTS-01-20','833388990AF2C326-uuuuu-01-F0','InChI=1S/C9H11N5/c1-2-4-14(3-1)9-7-8(11-5-10-7)12-6-13-9/h5-6H,1-4H2,(H,10,11,12,13)','InChIKey=IQSRNEOAVVBNGN-UHFFFAOYSA-N','c1nc(N2CCCC2)c2[nH]cnc2n1',NULL),
	(196043,0,0,NULL,'Consistent with Molecular Formula','C10H15N5',205.262,NULL,'DFA48AB402D91080-FICuS-01-5D','DFA48AB402D91080-FICTS-01-3C','DFA48AB402D91080-uuuuu-01-0C','InChI=1S/C10H15N5/c1-15(2)5-3-4-8-9-10(13-6-11-8)14-7-12-9/h6-7H,3-5H2,1-2H3,(H,11,12,13,14)','InChIKey=WHXMQYADQUCNKW-UHFFFAOYSA-N','CN(C)CCCc1ncnc2nc[nH]c12',NULL),
	(196044,0,0,NULL,'Consistent with Molecular Formula','C4H3N5Se',200.0612,NULL,'962E529FFE0CFF73-FICuS-01-87','962E529FFE0CFF73-FICTS-01-66','962E529FFE0CFF73-uuuuu-01-36','InChI=1S/C4H3N5Se/c5-3-2-4(7-1-6-3)9-10-8-2/h1H,(H2,5,6,7,9)','InChIKey=RVAYAVBOCREZRG-UHFFFAOYSA-N','Nc1ncnc2n[se]nc12',NULL),
	(196045,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'FBAF49B833CA3741-FICuS-01-76','FBAF49B833CA3741-FICTS-01-55','FBAF49B833CA3741-uuuuu-01-25','InChI=1S/C18H20N2O2S/c1-20(2)10-5-11-22-18(21)13-8-9-17-15(12-13)19-14-6-3-4-7-16(14)23-17/h3-4,6-9,12,19H,5,10-11H2,1-2H3','InChIKey=COYZCUDANOEJBB-UHFFFAOYSA-N','CN(C)CCCOC(=O)c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(196046,0,0,NULL,'Consistent with Molecular Formula','C17H17NO2S',299.3868,NULL,'BA67342BF7B0FAF9-FICuS-01-87','BA67342BF7B0FAF9-FICTS-01-66','BA67342BF7B0FAF9-uuuuu-01-36','InChI=1S/C17H17NO2S/c1-2-3-10-20-17(19)12-8-9-16-14(11-12)18-13-6-4-5-7-15(13)21-16/h4-9,11,18H,2-3,10H2,1H3','InChIKey=BTVDJHSTBXRPEN-UHFFFAOYSA-N','CCCCOC(=O)c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(196047,0,0,NULL,'Consistent with Molecular Formula','C25H30N2O2S',422.5842,NULL,'F4CC002D8388DD2C-FICuS-01-75','F4CC002D8388DD2C-FICTS-01-54','F4CC002D8388DD2C-uuuuu-01-24','InChI=1S/C25H30N2O2S/c28-24(29-17-7-16-27-15-6-14-25(27)12-4-1-5-13-25)19-10-11-23-21(18-19)26-20-8-2-3-9-22(20)30-23/h2-3,8-11,18,26H,1,4-7,12-17H2','InChIKey=GRFUZJNQASDXKN-UHFFFAOYSA-N','O=C(OCCCN1CCCC12CCCCC2)c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(196048,1,0,'10553-90-9','Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'85A25BD4AFCF745D-FICuS-01-8A','85A25BD4AFCF745D-FICTS-01-69','85A25BD4AFCF745D-uuuuu-01-39','InChI=1S/C18H20N2O2S/c1-12(20(2)3)11-22-18(21)13-8-9-17-15(10-13)19-14-6-4-5-7-16(14)23-17/h4-10,12,19H,11H2,1-3H3','InChIKey=XESZZJCAJIMAMG-UHFFFAOYSA-N','CC(COC(=O)c1ccc2c(c1)Nc1ccccc1S2)N(C)C','1'),
	(196049,0,0,'10553-91-0','Consistent with Molecular Formula','C19H22N2O2S',342.455,NULL,'AF61F3388C5C47CF-FICuS-01-80','AF61F3388C5C47CF-FICTS-01-5F','AF61F3388C5C47CF-uuuuu-01-2F','InChI=1S/C19H22N2O2S/c1-3-21(4-2)11-12-23-19(22)14-9-10-18-16(13-14)20-15-7-5-6-8-17(15)24-18/h5-10,13,20H,3-4,11-12H2,1-2H3','InChIKey=NMYNPAUHAJFTGU-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(196050,0,0,'10554-00-4','Consistent with Molecular Formula','C20H24N2OS',340.4824,NULL,'3B19D776DEA82A6C-FICuS-01-7C','3B19D776DEA82A6C-FICTS-01-5B','3B19D776DEA82A6C-uuuuu-01-2B','InChI=1S/C20H24N2OS/c1-3-11-22(12-4-2)14-18(23)15-9-10-20-17(13-15)21-16-7-5-6-8-19(16)24-20/h5-10,13,21H,3-4,11-12,14H2,1-2H3','InChIKey=KDLRNDAMZGGZBC-UHFFFAOYSA-N','CCCN(CCC)CC(=O)c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(196051,0,0,'10554-02-6','Consistent with Molecular Formula','C14H9Cl2NOS',310.1972,NULL,'E575E453D5C06471-FICuS-01-4C','E575E453D5C06471-FICTS-01-2B','E575E453D5C06471-uuuuu-01-FB','InChI=1S/C14H9Cl2NOS/c15-7-12(18)8-1-3-13-10(5-8)17-11-6-9(16)2-4-14(11)19-13/h1-6,17H,7H2','InChIKey=QDIJPNGZERGUOS-UHFFFAOYSA-N','O=C(CCl)c1ccc2c(c1)Nc1cc(Cl)ccc1S2',NULL),
	(196052,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2S',271.3332,NULL,'78A4FCA486952C4B-FICuS-01-70','78A4FCA486952C4B-FICTS-01-4F','78A4FCA486952C4B-uuuuu-01-1F','InChI=1S/C15H13NO2S/c1-2-18-15(17)10-7-8-14-12(9-10)16-11-5-3-4-6-13(11)19-14/h3-9,16H,2H2,1H3','InChIKey=GNEONKCZAJSQJP-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)Nc1ccccc1S2',NULL),
	(196053,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl3N5',294.5705,NULL,'C5F4143EC59863E9-FICuS-01-66','C5F4143EC59863E9-FICTS-01-45','C508B3DBFA15BAA7-uuuuu-01-39','InChI=1S/C9H9Cl2N5.ClH/c1-13-8(12)16-9-14-6-2-4(10)5(11)3-7(6)15-9;/h2-3H,1H3,(H4,12,13,14,15,16);1H','InChIKey=QQPDSLYUUCDXTQ-UHFFFAOYSA-N','CNC(=N)Nc1nc2cc(Cl)c(Cl)cc2[nH]1.Cl',NULL),
	(196054,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl3N5',308.5973,NULL,'9DA59242F82F5737-FICuS-01-57','9DA59242F82F5737-FICTS-01-36','9D5935A7C7A28E79-uuuuu-01-1B','InChI=1S/C10H11Cl2N5.ClH/c1-2-14-9(13)17-10-15-7-3-5(11)6(12)4-8(7)16-10;/h3-4H,2H2,1H3,(H4,13,14,15,16,17);1H','InChIKey=UHHPJNDGCGKNPG-UHFFFAOYSA-N','CCNC(=N)Nc1nc2cc(Cl)c(Cl)cc2[nH]1.Cl',NULL),
	(196055,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl3N5',322.6241,NULL,'B35B061C2A769A0A-FICuS-01-58','B35B061C2A769A0A-FICTS-01-37','B3A7A1F915FB4344-uuuuu-01-11','InChI=1S/C11H13Cl2N5.ClH/c1-5(2)15-10(14)18-11-16-8-3-6(12)7(13)4-9(8)17-11;/h3-5H,1-2H3,(H4,14,15,16,17,18);1H','InChIKey=GDUAEMRYKKRUMQ-UHFFFAOYSA-N','CC(C)NC(=N)Nc1nc2cc(Cl)c(Cl)cc2[nH]1.Cl',NULL),
	(196056,4,0,'69655-06-7','Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'25FFCE1A20C89126-FICuS-01-63','E1C5848E75FC015E-FICTS-01-4D','25FFCE1A20C89126-uuuuu-01-12','InChI=1S/C10H13N5O4/c11-5-4(1-16)19-10(7(5)17)15-3-14-6-8(15)12-2-13-9(6)18/h2-5,7,10,16-17H,1,11H2,(H,12,13,18)','InChIKey=WGUUHZZLLQSZJX-UHFFFAOYSA-N','NC1C(CO)OC(n2cnc3c(=O)nc[nH]c32)C1O','1'),
	(196057,4,0,NULL,'Consistent with Molecular Formula','C16H26N6O3',350.4198,NULL,'582E370EAD17F714-FICuS-01-59','582E370EAD17F714-FICTS-01-38','582E370EAD17F714-uuuuu-01-08','InChI=1S/C16H26N6O3/c1-8(2)22(9(3)4)15-12-14(18-6-19-15)21(7-20-12)16-13(24)11(17)10(5-23)25-16/h6-11,13,16,23-24H,5,17H2,1-4H3','InChIKey=SJFMQPNOLPKDGY-UHFFFAOYSA-N','CC(C)N(c1ncnc2c1ncn2C1OC(CO)C(N)C1O)C(C)C','1'),
	(196058,4,0,NULL,'Consistent with Molecular Formula','C14H22N6O3',322.3662,NULL,'3625BF3A8034ED86-FICuS-01-59','3625BF3A8034ED86-FICTS-01-38','3625BF3A8034ED86-uuuuu-01-08','InChI=1S/C14H22N6O3/c1-3-19(4-2)12-10-13(17-6-16-12)20(7-18-10)14-11(22)9(15)8(5-21)23-14/h6-9,11,14,21-22H,3-5,15H2,1-2H3','InChIKey=QNUAVKSMTZSCTJ-UHFFFAOYSA-N','CCN(CC)c1ncnc2c1ncn2C1OC(CO)C(N)C1O','1'),
	(196059,4,0,NULL,'Consistent with Molecular Formula','C14H22N6O3',322.3662,NULL,'385D38357FBA6622-FICuS-01-4E','385D38357FBA6622-FICTS-01-2D','385D38357FBA6622-uuuuu-01-FD','InChI=1S/C14H22N6O3/c1-3-4-19(2)12-10-13(17-6-16-12)20(7-18-10)14-11(22)9(15)8(5-21)23-14/h6-9,11,14,21-22H,3-5,15H2,1-2H3','InChIKey=FIXXDVJTDKGXMQ-UHFFFAOYSA-N','CCCN(C)c1ncnc2c1ncn2C1OC(CO)C(N)C1O','1'),
	(196060,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O4',298.2574,NULL,'6DBA061A64FBA330-FICuS-01-65','ACADFF6AB5B84DD5-FICTS-01-94','6DBA061A64FBA330-uuuuu-01-14','InChI=1S/C14H10N4O4/c19-11-5-9(13(21)17-11)15-7-2-1-3-8(4-7)16-10-6-12(20)18-14(10)22/h1-6H,(H2,15,17,19,21)(H2,16,18,20,22)','InChIKey=DUSWQLUMALKFST-UHFFFAOYSA-N','O=C1C=C(Nc2cccc(NC3=CC(=O)NC3=O)c2)C(=O)N1',NULL),
	(196061,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O4',298.2574,NULL,'7C93A1DF93910942-FICuS-01-4E','ED69B7FD2595FBD6-FICTS-01-78','7C93A1DF93910942-uuuuu-01-FD','InChI=1S/C14H10N4O4/c19-11-5-9(13(21)17-11)15-7-3-1-2-4-8(7)16-10-6-12(20)18-14(10)22/h1-6H,(H2,15,17,19,21)(H2,16,18,20,22)','InChIKey=QFWVFRYPUAZWJH-UHFFFAOYSA-N','O=C1C=C(Nc2ccccc2NC2=CC(=O)NC2=O)C(=O)N1',NULL),
	(196062,0,0,'84864-06-2','Consistent with Molecular Formula','C5H4N2O4',156.0976,NULL,'C70D430CF438A599-FICuS-01-5C','1125516A9130CF87-FICTS-01-11','C70D430CF438A599-uuuuu-01-0B','InChI=1S/C5H4N2O4/c6-3(9)1-2(8)5(11)7-4(1)10/h(H2,6,9)(H2,7,8,10,11)','InChIKey=BTVBGSMPURCZLW-UHFFFAOYSA-N','NC(=O)C1=C(O)C(=O)NC1=O',NULL),
	(196063,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O4',298.2574,NULL,'B3DF968D2B83A83C-FICuS-01-7F','413982BA2FBAAB36-FICTS-01-4B','B3DF968D2B83A83C-uuuuu-01-2E','InChI=1S/C14H10N4O4/c19-11-5-9(13(21)17-11)15-7-1-2-8(4-3-7)16-10-6-12(20)18-14(10)22/h1-6H,(H2,15,17,19,21)(H2,16,18,20,22)','InChIKey=UIXYKGZINHAMHD-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(NC3=CC(=O)NC3=O)cc2)C(=O)N1',NULL),
	(196064,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4S',280.2978,NULL,'7D1F1C816C7F8A21-FICuS-01-68','7D1F1C816C7F8A21-FICTS-01-47','7D1F1C816C7F8A21-uuuuu-01-17','InChI=1S/C12H12N2O4S/c1-8-3-5-9(6-4-8)19(17,18)10-7-14(2)12(16)13-11(10)15/h3-7H,1-2H3,(H,13,15,16)','InChIKey=OZUNJBQHANDBRY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2cn(C)c(=O)[nH]c2=O)cc1',NULL),
	(196065,1,0,NULL,'Consistent with Molecular Formula','C9H11N3O4S',257.2636,NULL,'F752D0A06696A4AE-FICuS-01-66','F752D0A06696A4AE-FICTS-01-45','F752D0A06696A4AE-uuuuu-01-15','InChI=1S/C9H11N3O4S/c1-4-3-12(9(17)11-7(4)14)5(8(15)16)2-6(10)13/h3,5H,2H2,1H3,(H2,10,13)(H,15,16)(H,11,14,17)','InChIKey=DCZAMIGBHKFSGC-UHFFFAOYSA-N','Cc1cn(C(CC(N)=O)C(=O)O)c(=S)[nH]c1=O','1'),
	(196066,0,0,NULL,'Consistent with Molecular Formula','C8H4N4O2S',220.2052,NULL,'A2F22227F50CB740-FICuS-01-4A','A2F22227F50CB740-FICTS-01-29','A2F22227F50CB740-uuuuu-01-F9','InChI=1S/C8H4N4O2S/c9-3-5-4-12(7(14)11-6(5)13)8-10-1-2-15-8/h1-2,4H,(H,11,13,14)','InChIKey=GMOPLEJMFTXUGW-UHFFFAOYSA-N','N#Cc1cn(-c2nccs2)c(=O)[nH]c1=O',NULL),
	(196067,0,0,NULL,'Consistent with Molecular Formula','C11H5Cl2N3O2',282.0854,NULL,'F8A1A6B1872A9BC3-FICuS-01-74','F8A1A6B1872A9BC3-FICTS-01-53','F8A1A6B1872A9BC3-uuuuu-01-23','InChI=1S/C11H5Cl2N3O2/c12-7-1-2-9(8(13)3-7)16-5-6(4-14)10(17)15-11(16)18/h1-3,5H,(H,15,17,18)','InChIKey=LSHCGRUYECPVQB-UHFFFAOYSA-N','N#Cc1cn(-c2ccc(Cl)cc2Cl)c(=O)[nH]c1=O',NULL),
	(196068,0,1,'31618-83-4','Consistent with Molecular Formula','C8H8OS',152.2106,NULL,'E95BE1F476C8F586-FICuS-01-7D','E95BE1F476C8F586-FICTS-01-5C','E4BB5CEAEE76EAF8-uuuuu-01-6C','InChI=1S/C8H8OS/c1-2-4-7(9)8-5-3-6-10-8/h2-6H,1H3/b4-2+','InChIKey=JDODNXIRTYJZDR-DUXPYHPUSA-N','C/C=C/C(=O)c1cccs1','1'),
	(196069,0,1,'495-41-0','Consistent with Molecular Formula','C10H10O',146.1884,'Crotonophenone\n2-Butenophenone\nPhenyl propenyl ketone\nEthylideneacetophenone\nPhenyl 1-propenyl ketone\n2-Buten-1-one, 1-phenyl-','59E12F39DC028C00-FICuS-01-53','59E12F39DC028C00-FICTS-01-32','59E12F39DC028C00-uuuuu-01-02','InChI=1S/C10H10O/c1-2-6-10(11)9-7-4-3-5-8-9/h2-8H,1H3','InChIKey=FUJZJBCWPIOHHN-UHFFFAOYSA-N','C/C=C/C(=O)c1ccccc1','1'),
	(196070,0,0,'17046-22-9','Consistent with Molecular Formula','C7H11NO3',157.1688,'Butyl isocyanatoacetate\nAcetic acid, isocyanato-, butyl ester\nAcetic acid, isocyanato-, butyl ester','78526A2E830302AB-FICuS-01-3E','78526A2E830302AB-FICTS-01-1D','78526A2E830302AB-uuuuu-01-ED','InChI=1S/C7H11NO3/c1-2-3-4-11-7(10)5-8-6-9/h2-5H2,1H3','InChIKey=RMZSOGJUEUFCBK-UHFFFAOYSA-N','CCCCOC(=O)CN=C=O',NULL),
	(196071,0,2,'76907-95-4','Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'6EE424281969C4CE-FICuS-01-63','6EE424281969C4CE-FICTS-01-42','20EC12DC9A7869BC-uuuuu-01-27','InChI=1S/C20H22N2O2/c1-23-17-11-7-15(8-12-17)19-5-3-4-6-20(22-21-19)16-9-13-18(24-2)14-10-16/h7-14H,3-6H2,1-2H3/b21-19+,22-20+','InChIKey=AYJDJLHIGNCOIK-FLFKKZLDSA-N','COc1ccc(/C2=N/N=C(/c3ccc(OC)cc3)CCCC2)cc1','1'),
	(196072,0,2,'51236-78-3','Consistent with Molecular Formula','C13H12N6S',284.338,NULL,'11225E87BCEF368A-FICuS-01-68','11225E87BCEF368A-FICTS-01-47','540A27109B8F5F6F-uuuuu-01-0A','InChI=1S/C13H12N6S/c20-13(18-16-9-11-3-1-5-14-7-11)19-17-10-12-4-2-6-15-8-12/h1-10H,(H2,18,19,20)/b16-9+,17-10?','InChIKey=DUTVZPGVMPRXHS-JPJGHQFRSA-N','S=C(N/N=C/c1cccnc1)N/N=C/c1cccnc1','1'),
	(196073,3,0,NULL,'Consistent with Molecular Formula','C14H20N2O4S2',344.443,NULL,'45EAC032B3E14F06-FICuS-01-59','45EAC032B3E14F06-FICTS-01-38','45EAC032B3E14F06-uuuuu-01-08','InChI=1S/C14H20N2O4S2/c15-10(13(17)18)7-21-12(22-8-11(16)14(19)20)6-9-4-2-1-3-5-9/h1-5,10-12H,6-8,15-16H2,(H,17,18)(H,19,20)','InChIKey=CAISRPLEZYBVKK-UHFFFAOYSA-N','NC(CSC(Cc1ccccc1)SCC(N)C(=O)O)C(=O)O','1'),
	(196074,3,0,NULL,'Consistent with Molecular Formula','C10H20N2O4S2',296.399,NULL,'830514624C6B4D01-FICuS-01-2C','830514624C6B4D01-FICTS-01-0B','830514624C6B4D01-uuuuu-01-DB','InChI=1S/C10H20N2O4S2/c1-5(2)10(17-3-6(11)8(13)14)18-4-7(12)9(15)16/h5-7,10H,3-4,11-12H2,1-2H3,(H,13,14)(H,15,16)','InChIKey=NJPQUOWGLJAEIT-UHFFFAOYSA-N','CC(C)C(SCC(N)C(=O)O)SCC(N)C(=O)O','1'),
	(196075,0,0,'491-42-9','Consistent with Molecular Formula','C9H7NO',145.1604,NULL,'9EDCF86022F05454-FICuS-01-5C','9EDCF86022F05454-FICTS-01-3B','9EDCF86022F05454-uuuuu-01-0B','InChI=1S/C9H7NO/c11-9-6-3-5-8-4-1-2-7-10(8)9/h1-7H','InChIKey=ZUVKZCTUVRLOAQ-UHFFFAOYSA-N','O=c1cccc2ccccn12',NULL),
	(196076,0,0,'6317-72-2','Consistent with Molecular Formula','C16H11NO2S2',313.3884,NULL,'7F2AB469CE5B6687-FICuS-01-76','7F2AB469CE5B6687-FICTS-01-55','7F2AB469CE5B6687-uuuuu-01-25','InChI=1S/C16H11NO2S2/c18-17(19)16-15(13-9-5-2-6-10-13)20-11-14(21-16)12-7-3-1-4-8-12/h1-11H','InChIKey=FFCLAVOZKABAOD-UHFFFAOYSA-N','O=[N+]([O-])C1=C(c2ccccc2)SC=C(c2ccccc2)S1',NULL),
	(196077,0,1,NULL,'Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'D5DFEA046E2EAA8E-FICuS-01-A5','D5DFEA046E2EAA8E-FICTS-01-84','92F440BAD430C91B-uuuuu-01-0C','InChI=1S/C8H12O2/c1-2-3-7-4-5-8(9)10-6-7/h3H,2,4-6H2,1H3/b7-3-','InChIKey=ZBQOGDLEPVTJID-CLTKARDFSA-N','CC/C=C1/CCC(=O)OC1','1'),
	(196078,0,0,NULL,'Consistent with Molecular Formula','C15H9NO5',283.2398,NULL,'BC7D69C78C277F82-FICuS-01-7B','8A94E3F5D5AB4F30-FICTS-01-58','BC7D69C78C277F82-uuuuu-01-2A','InChI=1S/C15H9NO5/c17-6-16-9-5-10(18)11-12(15(9)21)14(20)8-4-2-1-3-7(8)13(11)19/h1-6,18,21H,(H,16,17)','InChIKey=PCFVKJORKKDOLW-UHFFFAOYSA-N','O=CNc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(196079,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl3O3',285.5541,NULL,'B5CC433204CA97A9-FICuS-01-62','B5CC433204CA97A9-FICTS-01-41','B5CC433204CA97A9-uuuuu-01-11','InChI=1S/C10H11Cl3O3/c1-14-10(15-2)5-16-9-4-7(12)6(11)3-8(9)13/h3-4,10H,5H2,1-2H3','InChIKey=YXVNIVRZLIHVAT-UHFFFAOYSA-N','COC(COc1cc(Cl)c(Cl)cc1Cl)OC',NULL),
	(196080,1,0,NULL,'Consistent with Molecular Formula','C9H7Cl3O4',285.5109,NULL,'D1D755281DBFE467-FICuS-01-6E','D1D755281DBFE467-FICTS-01-4D','D1D755281DBFE467-uuuuu-01-1D','InChI=1S/C9H7Cl3O4/c10-4-1-6(12)8(2-5(4)11)16-3-7(13)9(14)15/h1-2,7,13H,3H2,(H,14,15)','InChIKey=WCBTWUGAHBGGCH-UHFFFAOYSA-N','O=C(O)C(O)COc1cc(Cl)c(Cl)cc1Cl','1'),
	(196081,1,0,NULL,'Consistent with Molecular Formula','C10H11ClO4',230.6475,NULL,'D6952632FD355FF6-FICuS-01-65','D6952632FD355FF6-FICTS-01-44','D6952632FD355FF6-uuuuu-01-14','InChI=1S/C10H11ClO4/c1-6-4-7(2-3-8(6)11)15-5-9(12)10(13)14/h2-4,9,12H,5H2,1H3,(H,13,14)','InChIKey=JRRHQZOTXUGITB-UHFFFAOYSA-N','Cc1cc(OCC(O)C(=O)O)ccc1Cl','1'),
	(196082,6,0,NULL,'Consistent with Molecular Formula','C25H33NO',363.5418,NULL,'48CAE3C592A3554C-FICuS-01-67','48CAE3C592A3554C-FICTS-01-46','48CAE3C592A3554C-uuuuu-01-16','InChI=1S/C25H33NO/c1-17(27)21-8-9-22-20-7-6-18-16-19(26-14-4-5-15-26)10-12-24(18,2)23(20)11-13-25(21,22)3/h4-6,14-16,20-23H,7-13H2,1-3H3','InChIKey=FNZUCSRNMKKYJM-UHFFFAOYSA-N','CC(=O)C1CCC2C3CC=C4C=C(n5cccc5)CCC4(C)C3CCC12C','1'),
	(196083,0,0,'1503-54-4','Consistent with Molecular Formula','C9H7IO4',306.0564,'5-Iodoacetylsalicylic acid\n5-Iodo-2-acetoxybenzoic acid\n5-Iodosalicylic acid acetate\nBenzoic acid, 2-(acetyloxy)-5-iodo-\nSalicylic acid, 5-iodo-, acetate','F956B12674ECB0D4-FICuS-01-69','F956B12674ECB0D4-FICTS-01-48','F956B12674ECB0D4-uuuuu-01-18','InChI=1S/C9H7IO4/c1-5(11)14-8-3-2-6(10)4-7(8)9(12)13/h2-4H,1H3,(H,12,13)','InChIKey=WZHXVERXLFPQCU-UHFFFAOYSA-N','CC(=O)Oc1ccc(I)cc1C(=O)O',NULL),
	(196084,1,0,'7698-98-8','Consistent with Molecular Formula','C9H9ClO4',216.6207,NULL,'BB63285A584CD362-FICuS-01-57','8C6BE2BF1E2BF343-FICTS-01-62','BB63285A584CD362-uuuuu-01-06','InChI=1S/C9H9ClO4/c10-6-1-3-7(4-2-6)14-5-8(11)9(12)13/h1-4,8,11H,5H2,(H,12,13)','InChIKey=HYNAIYBUUSJFKL-UHFFFAOYSA-N','O=C(O)C(O)COc1ccc(Cl)cc1','1'),
	(196085,1,0,NULL,'Consistent with Molecular Formula','C10H11ClO4',230.6475,NULL,'A306CA61F789496B-FICuS-01-5F','9B708D2EBA5616AC-FICTS-01-54','A306CA61F789496B-uuuuu-01-0E','InChI=1S/C10H11ClO4/c1-6-4-7(11)2-3-9(6)15-5-8(12)10(13)14/h2-4,8,12H,5H2,1H3,(H,13,14)','InChIKey=BGPBBAXHMMBIFU-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(O)C(=O)O','1'),
	(196086,0,0,'56276-49-4','Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'2AD33F67388E5AC7-FICuS-01-6F','975F3F6AAEFAF7CC-FICTS-01-91','2AD33F67388E5AC7-uuuuu-01-1E','InChI=1S/C11H12N2O2/c1-8(14)11(9(2)15)13-12-10-6-4-3-5-7-10/h3-7,11H,1-2H3/b13-12-','InChIKey=KZPRCESDIPAEAE-SEYXRHQNSA-N','CC(=O)C(/N=N/c1ccccc1)C(C)=O',NULL),
	(196087,0,0,'69147-39-3','Consistent with Molecular Formula','C21H16N2O2',328.3696,NULL,'65015133B50B613D-FICuS-01-26','076138D469628E8F-FICTS-01-29','65015133B50B613D-uuuuu-01-D5','InChI=1S/C21H16N2O2/c24-20(16-10-4-1-5-11-16)19(21(25)17-12-6-2-7-13-17)23-22-18-14-8-3-9-15-18/h1-15,19H','InChIKey=PJYLHPNLZQYWTN-UHFFFAOYSA-N','O=C(c1ccccc1)C(/N=N/c1ccccc1)C(=O)c1ccccc1',NULL),
	(196088,0,1,NULL,'Consistent with Molecular Formula','C10H10BrNO3',272.0979,NULL,'A3A1F51CF09DBFE8-FICuS-01-94','A3A1F51CF09DBFE8-FICTS-01-73','A3A1F51CF09DBFE8-uuuuu-01-43','InChI=1S/C10H10BrNO3/c1-2-15-9-5-3-8(4-6-9)7-10(11)12(13)14/h3-7H,2H2,1H3','InChIKey=KZRGIYAZMFGFMR-UHFFFAOYSA-N','CCOc1ccc(/C=C(\\Br)[N+](=O)[O-])cc1','1'),
	(196089,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'8F7F33E1034DDA68-FICuS-01-6C','14D04CE18230069B-FICTS-01-1A','8F7F33E1034DDA68-uuuuu-01-1B','InChI=1S/C11H12N2O4/c1-16-10(14)9(11(15)17-2)13-12-8-6-4-3-5-7-8/h3-7,9H,1-2H3/b13-12-','InChIKey=DTFANOSSFWJKDZ-SEYXRHQNSA-N','COC(=O)C(/N=N/c1ccccc1)C(=O)OC',NULL),
	(196090,0,0,'37763-74-9','Consistent with Molecular Formula','C9H12N6O2',236.2328,NULL,'47B7F7D62333F1E9-FICuS-01-62','FB4B91D16B0C321E-FICTS-01-49','47B7F7D62333F1E9-uuuuu-01-11','InChI=1S/C9H12N6O2/c10-12-8(16)7(9(17)13-11)15-14-6-4-2-1-3-5-6/h1-5,7H,10-11H2,(H,12,16)(H,13,17)/b15-14-','InChIKey=LKENMQBHGIDION-PFONDFGASA-N','NNC(=O)C(/N=N/c1ccccc1)C(=O)NN',NULL),
	(196091,0,1,NULL,'Consistent with Molecular Formula','C10H9Cl2NO4',278.0914,NULL,'0826DD60247CC5CB-FICuS-01-62','0826DD60247CC5CB-FICTS-01-41','0826DD60247CC5CB-uuuuu-01-11','InChI=1S/C10H9Cl2NO4/c1-16-8-3-6(4-10(12)13(14)15)7(11)5-9(8)17-2/h3-5H,1-2H3','InChIKey=YEVYHZVDUJQPTD-UHFFFAOYSA-N','COc1cc(Cl)c(/C=C(\\Cl)[N+](=O)[O-])cc1OC','1'),
	(196092,0,1,'90772-78-4','Consistent with Molecular Formula','C10H9Br2NO4',366.9934,NULL,'8D57A62671BD961B-FICuS-01-5E','8D57A62671BD961B-FICTS-01-3D','8D57A62671BD961B-uuuuu-01-0D','InChI=1S/C10H9Br2NO4/c1-16-8-3-6(4-10(12)13(14)15)7(11)5-9(8)17-2/h3-5H,1-2H3','InChIKey=QBPHFICVBBSIHJ-UHFFFAOYSA-N','COc1cc(Br)c(/C=C(\\Br)[N+](=O)[O-])cc1OC','1'),
	(196093,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O5',254.242,NULL,'FAE2D8323693F92B-FICuS-01-6E','8019E1842A56ED8A-FICTS-01-3A','FAE2D8323693F92B-uuuuu-01-1D','InChI=1S/C11H14N2O5/c1-3-17-10(15)13(11(16)18-4-2)8-7-12-6-5-9(8)14/h5-7H,3-4H2,1-2H3,(H,12,14)','InChIKey=YULMCRBHABWJHO-UHFFFAOYSA-N','CCOC(=O)N(C(=O)OCC)c1c[nH]ccc1=O',NULL),
	(196094,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl4N2S2',412.1784,NULL,'DE4406B1108D90B5-FICuS-01-4E','DE4406B1108D90B5-FICTS-01-2D','DE4406B1108D90B5-uuuuu-01-FD','InChI=1S/C14H10Cl4N2S2/c15-13(16)19(11-7-3-1-4-8-11)21-14(17,18)20(22-13)12-9-5-2-6-10-12/h1-10H','InChIKey=MPVHRNNNEQHLIA-UHFFFAOYSA-N','ClC1(Cl)SN(c2ccccc2)C(Cl)(Cl)SN1c1ccccc1',NULL),
	(196095,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl6N2S2',481.0686,NULL,'9614F0B678714A9F-FICuS-01-54','9614F0B678714A9F-FICTS-01-33','9614F0B678714A9F-uuuuu-01-03','InChI=1S/C14H8Cl6N2S2/c15-9-1-5-11(6-2-9)21-13(17,18)24-22(14(19,20)23-21)12-7-3-10(16)4-8-12/h1-8H','InChIKey=FMANCAVCLMQJPG-UHFFFAOYSA-N','Clc1ccc(N2SC(Cl)(Cl)N(c3ccc(Cl)cc3)SC2(Cl)Cl)cc1',NULL),
	(196096,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'8A894F5FF8902EA3-FICuS-01-78','250AA21489F72030-FICTS-01-09','8A894F5FF8902EA3-uuuuu-01-27','InChI=1S/C9H8N2O4/c12-8(13)7(9(14)15)11-10-6-4-2-1-3-5-6/h1-5,7H,(H,12,13)(H,14,15)/b11-10+','InChIKey=YJSSVTDHZJLIIH-ZHACJKMWSA-N','O=C(O)C(/N=N/c1ccccc1)C(=O)O',NULL),
	(196097,4,0,'10578-79-7','Consistent with Molecular Formula','C10H15N3O5',257.2456,NULL,'68B91EA78462F9F2-FICuS-01-69','28D881BBFED2514A-FICTS-01-55','68B91EA78462F9F2-uuuuu-01-18','InChI=1S/C10H15N3O5/c1-11-6-2-3-13(10(17)12-6)9-8(16)7(15)5(4-14)18-9/h2-3,5,7-9,14-16H,4H2,1H3,(H,11,12,17)','InChIKey=LZCNWAXLJWBRJE-UHFFFAOYSA-N','CNc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(196098,2,0,NULL,'Consistent with Molecular Formula','C6H12N2O4',176.1718,NULL,'B90D24E27088489E-FICuS-01-54','B90D24E27088489E-FICTS-01-33','B90D24E27088489E-uuuuu-01-03','InChI=1S/C6H12N2O4/c1-5(3-7(9)10)6(2)4-8(11)12/h5-6H,3-4H2,1-2H3','InChIKey=LMNFLPAMBSYZQB-UHFFFAOYSA-N','CC(C[N+](=O)[O-])C(C)C[N+](=O)[O-]','1'),
	(196099,1,0,'1502-22-3','Consistent with Molecular Formula','C12H18O',178.2736,'CHCH\n2-Cyclohexenylcyclohexanone\n2-(Cyclohex-1-enyl)cyclohexanone\n2-(1-Cyclohexen-1-yl)cyclohexanone\nCyclohexanone, 2-(1-cyclohexen-1-yl)-\nCyclohexanone, 2-(1-cyclohexen-1-yl)-','64EA398BF7A75DA5-FICuS-01-81','64EA398BF7A75DA5-FICTS-01-60','64EA398BF7A75DA5-uuuuu-01-30','InChI=1S/C12H18O/c13-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h6,11H,1-5,7-9H2','InChIKey=GVNVAWHJIKLAGL-UHFFFAOYSA-N','O=C1CCCCC1C1=CCCCC1','1'),
	(196100,4,0,'51037-16-2','Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'7091D1F67FAA74FA-FICuS-01-7A','E3FA6D748326CEDD-FICTS-01-6D','7091D1F67FAA74FA-uuuuu-01-29','InChI=1S/C16H20O3/c17-15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16(18)19-15/h11-14H,1-8H2','InChIKey=SLLYQMXCKAECGW-UHFFFAOYSA-N','O=C1OC(=O)C2C3CCCCC3=C3CCCCC3C12','1'),
	(196101,1,0,'91875-73-9','Consistent with Molecular Formula','C14H23NO2',237.3412,NULL,'E312F75D9EAB1763-FICuS-01-6A','E312F75D9EAB1763-FICTS-01-49','E312F75D9EAB1763-uuuuu-01-19','InChI=1S/C14H23NO2/c1-11(16)15-14(9-5-2-6-10-14)12-7-3-4-8-13(12)17/h12H,2-10H2,1H3,(H,15,16)','InChIKey=OGKWIIQZJMKHDJ-UHFFFAOYSA-N','CC(=O)NC1(C2CCCCC2=O)CCCCC1','1'),
	(196102,0,0,NULL,'Consistent with Molecular Formula','C10H19N5O5',289.2906,NULL,'EFDB01EF87BA44A3-FICuS-01-92','EFDB01EF87BA44A3-FICTS-01-71','EFDB01EF87BA44A3-uuuuu-01-41','InChI=1S/C10H19N5O5/c1-4-20-8(17)6-11-9(18)14-13-7(16)5-12-10(19)15(2)3/h4-6H2,1-3H3,(H,12,19)(H,13,16)(H2,11,14,18)','InChIKey=ZIMKGPKUKJGACI-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NNC(=O)CNC(=O)N(C)C',NULL),
	(196103,1,0,NULL,'Consistent with Molecular Formula','C17H25N7O7',439.4272,NULL,'DD3868FEA4AFD110-FICuS-01-85','DD3868FEA4AFD110-FICTS-01-64','DD3868FEA4AFD110-uuuuu-01-34','InChI=1S/C17H25N7O7/c1-3-30-13(26)7-6-11(14(27)31-4-2)21-17(29)24-23-12(25)10-20-16(28)22-15-18-8-5-9-19-15/h5,8-9,11H,3-4,6-7,10H2,1-2H3,(H,23,25)(H2,21,24,29)(H2,18,19,20,22,28)','InChIKey=BIILHZBINLPMAB-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)NNC(=O)CNC(=O)Nc1ncccn1)C(=O)OCC','1'),
	(196104,0,0,NULL,'Consistent with Molecular Formula','C12H21N5O5',315.3284,NULL,'914EE2690AAB3A50-FICuS-01-5D','914EE2690AAB3A50-FICTS-01-3C','914EE2690AAB3A50-uuuuu-01-0C','InChI=1S/C12H21N5O5/c1-2-22-10(19)8-13-11(20)16-15-9(18)7-14-12(21)17-5-3-4-6-17/h2-8H2,1H3,(H,14,21)(H,15,18)(H2,13,16,20)','InChIKey=LXBQQWDHQZZMKV-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NNC(=O)CNC(=O)N1CCCC1',NULL),
	(196105,0,0,NULL,'Consistent with Molecular Formula','C10H19N3O4S',277.3378,NULL,'AB1CDB5033B31D08-FICuS-01-61','AB1CDB5033B31D08-FICTS-01-40','AB1CDB5033B31D08-uuuuu-01-10','InChI=1S/C10H19N3O4S/c1-3-17-9(15)7-11-10(16)13-12-8(14)5-6-18-4-2/h3-7H2,1-2H3,(H,12,14)(H2,11,13,16)','InChIKey=YOBMTZTWSISIGA-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NNC(=O)CCSCC',NULL),
	(196106,0,0,NULL,'Consistent with Molecular Formula','C8H17N7O4',275.2668,NULL,'FE76A5249053D537-FICuS-01-4F','FE76A5249053D537-FICTS-01-2E','FE76A5249053D537-uuuuu-01-FE','InChI=1S/C8H17N7O4/c1-15(2)8(19)11-4-6(17)13-14-7(18)10-3-5(16)12-9/h3-4,9H2,1-2H3,(H,11,19)(H,12,16)(H,13,17)(H2,10,14,18)','InChIKey=PCBKVOGYEMVBOF-UHFFFAOYSA-N','CN(C)C(=O)NCC(=O)NNC(=O)NCC(=O)NN',NULL),
	(196107,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl4NO',363.07,NULL,'747D4FD115BDD145-FICuS-01-66','747D4FD115BDD145-FICTS-01-45','747D4FD115BDD145-uuuuu-01-15','InChI=1S/C15H11Cl4NO/c16-11-5-1-9(2-6-11)13(20-15(21)14(18)19)10-3-7-12(17)8-4-10/h1-8,13-14H,(H,20,21)','InChIKey=AUEGVOPYPJIBMA-UHFFFAOYSA-N','O=C(NC(c1ccc(Cl)cc1)c1ccc(Cl)cc1)C(Cl)Cl',NULL),
	(196108,0,1,'1202-39-7','Consistent with Molecular Formula','C9H6Cl2O2',217.0512,'3,4-Dichlorocinnamic acid\n2-Propenoic acid, 3-(3,4-dichlorophenyl)-\nCinnamic acid, 3,4-dichloro-','62C56625A406A7CA-FICuS-01-51','62C56625A406A7CA-FICTS-01-30','BD0E55E7BA1A49FA-uuuuu-01-40','InChI=1S/C9H6Cl2O2/c10-7-3-1-6(5-8(7)11)2-4-9(12)13/h1-5H,(H,12,13)/b4-2+','InChIKey=RRLUFPHCTSFKNR-DUXPYHPUSA-N','O=C(O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(196109,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O4',228.2072,NULL,'B5118BDB94D1B8C9-FICuS-01-78','B5118BDB94D1B8C9-FICTS-01-57','B5118BDB94D1B8C9-uuuuu-01-27','InChI=1S/C8H12N4O4/c1-2-16-7(14)5-10-8(15)12-11-6(13)3-4-9/h2-3,5H2,1H3,(H,11,13)(H2,10,12,15)','InChIKey=CHTMLKAIKHRFGO-UHFFFAOYSA-N','CCOC(=O)CNC(=O)NNC(=O)CC#N',NULL),
	(196110,0,0,NULL,'Consistent with Molecular Formula','C7H16N4O2',188.229,NULL,'FE325A34E37F533A-FICuS-01-65','FE325A34E37F533A-FICTS-01-44','FE325A34E37F533A-uuuuu-01-14','InChI=1S/C7H16N4O2/c1-7(2,3)10-6(13)9-4-5(12)11-8/h4,8H2,1-3H3,(H,11,12)(H2,9,10,13)','InChIKey=CAAXARNARMJTJN-UHFFFAOYSA-N','CC(C)(C)NC(=O)NCC(=O)NN',NULL),
	(196111,0,0,NULL,'Consistent with Molecular Formula','C8H17N5O3S',263.314,NULL,'9DB46072B9457898-FICuS-01-4D','9DB46072B9457898-FICTS-01-2C','9DB46072B9457898-uuuuu-01-FC','InChI=1S/C8H17N5O3S/c1-2-17-4-3-6(14)12-13-8(16)10-5-7(15)11-9/h2-5,9H2,1H3,(H,11,15)(H,12,14)(H2,10,13,16)','InChIKey=RVGVKMRHGQWYIF-UHFFFAOYSA-N','CCSCCC(=O)NNC(=O)NCC(=O)NN',NULL),
	(196112,1,0,NULL,'Consistent with Molecular Formula','C10H11ClN2NaO3',265.6513,NULL,'AF18557F9BFD004B-FICuS-01-79','AF18557F9BFD004B-FICTS-01-58','24FFB970FB86B2E3-uuuuu-01-2C','InChI=1S/C10H11ClN2O3.Na/c1-6(9(14)15)12-10(16)13-8-4-2-3-7(11)5-8;/h2-6H,1H3,(H,14,15)(H2,12,13,16);/q;+1','InChIKey=QSRAYQXHCDSXSQ-UHFFFAOYSA-N','CC(NC(=O)Nc1cccc(Cl)c1)C(=O)O.[Na+]','1'),
	(196113,1,0,NULL,'Consistent with Molecular Formula','C10H11ClN2NaO3',265.6513,NULL,'D85BE9A8B899E426-FICuS-01-7E','D85BE9A8B899E426-FICTS-01-5D','53BC05A7D8E2568E-uuuuu-01-1B','InChI=1S/C10H11ClN2O3.Na/c1-6(9(14)15)12-10(16)13-8-4-2-7(11)3-5-8;/h2-6H,1H3,(H,14,15)(H2,12,13,16);/q;+1','InChIKey=VEFUVQCDOJPHJI-UHFFFAOYSA-N','CC(NC(=O)Nc1ccc(Cl)cc1)C(=O)O.[Na+]','1'),
	(196114,0,0,'6466-39-3','Consistent with Molecular Formula','C9H12N4O2S',240.2794,NULL,'43431416C74C48D7-FICuS-01-39','43431416C74C48D7-FICTS-01-18','43431416C74C48D7-uuuuu-01-E8','InChI=1S/C9H12N4O2S/c1-12-7-6(8(14)13(2)9(12)15)10-5(11-7)4-16-3/h4H2,1-3H3,(H,10,11)','InChIKey=YUKLBGNAIADWNC-UHFFFAOYSA-N','CSCc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(196115,1,0,'16955-08-1','Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'881D4139B639BE8A-FICuS-01-61','881D4139B639BE8A-FICTS-01-40','881D4139B639BE8A-uuuuu-01-10','InChI=1S/C12H17NO2/c1-4-15-12(14)10(2)13(3)11-8-6-5-7-9-11/h5-10H,4H2,1-3H3','InChIKey=CZAVXCLGNKBHFF-UHFFFAOYSA-N','CCOC(=O)C(C)N(C)c1ccccc1','1'),
	(196116,0,0,'33812-14-5','Consistent with Molecular Formula','C12H17N3S2',267.4064,'N,N-bis[(dimethylamino)thiocarbonyl]aniline\n3-Phenyl-1,1,5,5-tetramethyl-2,4-dithiobiuret\nBiuret, 2,4-dithio-3-phenyl-1,1,5,5-tetramethyl-\nWLN: 1N1&YUS&NR&YUS&N1&1\nThioimidodicarbonic diamide ([(H2N)C(S)]2NH), N,N,N\',N\'-tetramethyl-2-phenyl-','7935D348B39C0110-FICuS-01-35','7935D348B39C0110-FICTS-01-14','7935D348B39C0110-uuuuu-01-E4','InChI=1S/C12H17N3S2/c1-13(2)11(16)15(12(17)14(3)4)10-8-6-5-7-9-10/h5-9H,1-4H3','InChIKey=ZWWUXDXOKQTSPQ-UHFFFAOYSA-N','CN(C)C(=S)N(C(=S)N(C)C)c1ccccc1',NULL),
	(196117,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O3',258.236,NULL,'A077C7A6719DDBE5-FICuS-01-7C','A077C7A6719DDBE5-FICTS-01-5B','A077C7A6719DDBE5-uuuuu-01-2B','InChI=1S/C12H10N4O3/c17-10(18)8-2-4-9(5-3-8)15-12(19)16-11-13-6-1-7-14-11/h1-7H,(H,17,18)(H2,13,14,15,16,19)','InChIKey=SMRJOTBLGQYTMG-UHFFFAOYSA-N','O=C(Nc1ccc(C(=O)O)cc1)Nc1ncccn1',NULL),
	(196118,0,0,'92167-75-4','Consistent with Molecular Formula','C12H16ClN3S2',301.8515,NULL,'37B952B68D5BC928-FICuS-01-64','37B952B68D5BC928-FICTS-01-43','37B952B68D5BC928-uuuuu-01-13','InChI=1S/C12H16ClN3S2/c1-14(2)11(17)16(12(18)15(3)4)10-7-5-9(13)6-8-10/h5-8H,1-4H3','InChIKey=KOLVIFZCRYDKFA-UHFFFAOYSA-N','CN(C)C(=S)N(C(=S)N(C)C)c1ccc(Cl)cc1',NULL),
	(196119,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN3S2',301.8515,NULL,'5D5C87EC673147B9-FICuS-01-66','5D5C87EC673147B9-FICTS-01-45','5D5C87EC673147B9-uuuuu-01-15','InChI=1S/C12H16ClN3S2/c1-14(2)11(17)16(12(18)15(3)4)10-8-6-5-7-9(10)13/h5-8H,1-4H3','InChIKey=YCTGDUDUUCMMND-UHFFFAOYSA-N','CN(C)C(=S)N(C(=S)N(C)C)c1ccccc1Cl',NULL),
	(196120,0,0,NULL,'Consistent with Molecular Formula','C5H12N4O2',160.1754,NULL,'BD0F65642EEC9E36-FICuS-01-7E','BD0F65642EEC9E36-FICTS-01-5D','BD0F65642EEC9E36-uuuuu-01-2D','InChI=1S/C5H12N4O2/c1-9(2)5(11)7-3-4(10)8-6/h3,6H2,1-2H3,(H,7,11)(H,8,10)','InChIKey=WVKLTUQUPZXBGS-UHFFFAOYSA-N','CN(C)C(=O)NCC(=O)NN',NULL),
	(196121,0,0,NULL,'Consistent with Molecular Formula','C7H10N6O2',210.195,NULL,'27870CECB0A3259F-FICuS-01-66','27870CECB0A3259F-FICTS-01-45','27870CECB0A3259F-uuuuu-01-15','InChI=1S/C7H10N6O2/c8-13-5(14)4-11-7(15)12-6-9-2-1-3-10-6/h1-3H,4,8H2,(H,13,14)(H2,9,10,11,12,15)','InChIKey=VMXAJXONMHJIFE-UHFFFAOYSA-N','NNC(=O)CNC(=O)Nc1ncccn1',NULL),
	(196122,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O2S',296.3866,NULL,'D94E8C2B7A4FBCCA-FICuS-01-A7','D94E8C2B7A4FBCCA-FICTS-01-86','D94E8C2B7A4FBCCA-uuuuu-01-56','InChI=1S/C13H20N4O2S/c1-2-19-11(18)7-4-3-5-8-16-13(20)17-12-14-9-6-10-15-12/h6,9-10H,2-5,7-8H2,1H3,(H2,14,15,16,17,20)','InChIKey=GWABXERTPXVTBY-UHFFFAOYSA-N','CCOC(=O)CCCCCNC(=S)Nc1ncccn1',NULL),
	(196123,0,0,'21198-09-4','Consistent with Molecular Formula','C5H11N3O2S',177.2208,NULL,'0D891D6C47D5DD5C-FICuS-01-7E','0D891D6C47D5DD5C-FICTS-01-5D','0D891D6C47D5DD5C-uuuuu-01-2D','InChI=1S/C5H11N3O2S/c1-2-10-4(9)3-7-5(11)8-6/h2-3,6H2,1H3,(H2,7,8,11)','InChIKey=YTPNIDZCKUCCLN-UHFFFAOYSA-N','CCOC(=O)CNC(=S)NN',NULL),
	(196124,1,0,'55021-18-6','Consistent with Molecular Formula','C12H15ClN2O3S',302.7751,NULL,'97FD142D49C4B6F4-FICuS-01-72','97FD142D49C4B6F4-FICTS-01-51','97FD142D49C4B6F4-uuuuu-01-21','InChI=1S/C12H15ClN2O3S/c1-19-7-6-10(11(16)17)15-12(18)14-9-4-2-8(13)3-5-9/h2-5,10H,6-7H2,1H3,(H,16,17)(H2,14,15,18)','InChIKey=ZXLLYHLDVWBPIX-UHFFFAOYSA-N','CSCCC(NC(=O)Nc1ccc(Cl)cc1)C(=O)O','1'),
	(196125,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'92C824CD13D782E2-FICuS-01-5A','92C824CD13D782E2-FICTS-01-39','92C824CD13D782E2-uuuuu-01-09','InChI=1S/C7H8N4O/c1-4-5-6(9-3-8-5)11-7(10-4)12-2/h3H,1-2H3,(H,8,9,10,11)','InChIKey=GIOZXTFYSZBLOA-UHFFFAOYSA-N','COc1nc(C)c2[nH]cnc2n1',NULL),
	(196126,0,0,NULL,'Consistent with Molecular Formula','C7H8N4S',180.227,NULL,'787E1C708A2E4D23-FICuS-01-5A','787E1C708A2E4D23-FICTS-01-39','787E1C708A2E4D23-uuuuu-01-09','InChI=1S/C7H8N4S/c1-2-12-7-6-5(3-10-11-6)8-4-9-7/h3-4H,2H2,1H3,(H,10,11)','InChIKey=LXEBJAYFNZVRQJ-UHFFFAOYSA-N','CCSc1ncnc2cn[nH]c12',NULL),
	(196127,0,1,NULL,'Consistent with Molecular Formula','C13H14N6',254.2938,NULL,'82B4C6F9BF6C6670-FICuS-01-73','433FBB2D12DD4EB6-FICTS-01-5C','82B4C6F9BF6C6670-uuuuu-01-22','InChI=1S/C13H14N6/c1-2-11-16-12(18-14)10-8-15-19(13(10)17-11)9-6-4-3-5-7-9/h3-8H,2,14H2,1H3,(H,16,17,18)','InChIKey=MPHAZERLBRELJY-UHFFFAOYSA-N','CCc1nc2c(cnn2-c2ccccc2)/c(=N/N)[nH]1','1'),
	(196128,0,0,NULL,'Consistent with Molecular Formula','C18H14O6',326.305,NULL,'F2F035E8947D61B6-FICuS-01-61','F2F035E8947D61B6-FICTS-01-40','F2F035E8947D61B6-uuuuu-01-10','InChI=1S/C18H14O6/c19-15(11-5-1-3-7-13(11)17(21)22)9-10-16(20)12-6-2-4-8-14(12)18(23)24/h1-8H,9-10H2,(H,21,22)(H,23,24)','InChIKey=GUZPXZLBTCYMGJ-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)CCC(=O)c1ccccc1C(=O)O',NULL),
	(196129,1,0,'92403-06-0','Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'91C7703136456D3C-FICuS-01-38','91C7703136456D3C-FICTS-01-17','91C7703136456D3C-uuuuu-01-E7','InChI=1S/C8H13NO4/c1-5(10)3-4-7(8(12)13)9-6(2)11/h7H,3-4H2,1-2H3,(H,9,11)(H,12,13)','InChIKey=ABRXMTHRFPDZJL-UHFFFAOYSA-N','CC(=O)CCC(NC(C)=O)C(=O)O','1'),
	(196130,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'FDA09211CBE90FA5-FICuS-01-7E','47E4DBCF3691BC66-FICTS-01-5D','FDA09211CBE90FA5-uuuuu-01-2D','InChI=1S/C12H15N3O/c13-8-3-1-2-7-11-14-10-6-4-5-9(10)12(16)15-11/h1-7H2,(H,14,15,16)','InChIKey=GPIHGQVPNQPCDM-UHFFFAOYSA-N','N#CCCCCc1nc(=O)c2c([nH]1)CCC2',NULL),
	(196131,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN2',168.6255,NULL,'506069F089042B1A-FICuS-01-32','506069F089042B1A-FICTS-01-11','506069F089042B1A-uuuuu-01-E1','InChI=1S/C8H9ClN2/c1-5-10-7-4-2-3-6(7)8(9)11-5/h2-4H2,1H3','InChIKey=LAXXXFLVHDQNLA-UHFFFAOYSA-N','Cc1nc(Cl)c2c(n1)CCC2',NULL),
	(196132,1,0,'2847-90-7','Consistent with Molecular Formula','C11H12ClNO2',225.6743,NULL,'B78D629FBA25FD57-FICuS-01-83','B78D629FBA25FD57-FICTS-01-62','B771C57A85A82419-uuuuu-01-FD','InChI=1S/C11H11NO2.ClH/c13-11(14)10-7-6-9(12-10)8-4-2-1-3-5-8;/h1-5,10H,6-7H2,(H,13,14);1H','InChIKey=SNAQBPFEZSUIKE-UHFFFAOYSA-N','Cl.O=C(O)C1CCC(c2ccccc2)=N1','1'),
	(196133,2,0,'89775-51-9','Consistent with Molecular Formula','C7H12ClNO2',177.6303,NULL,'B9F9D21A770DF086-FICuS-01-6F','B9F9D21A770DF086-FICTS-01-4E','B90575FF488029C8-uuuuu-01-08','InChI=1S/C7H11NO2.ClH/c1-4-3-6(7(9)10)8-5(4)2;/h4,6H,3H2,1-2H3,(H,9,10);1H','InChIKey=ZKJCBIUQOTVBEY-UHFFFAOYSA-N','CC1=NC(C(=O)O)CC1C.Cl','1'),
	(196134,0,0,'23933-23-5','Consistent with Molecular Formula','C15H10N4S3',342.4508,NULL,'FF142BA2984EF191-FICuS-01-6A','FF142BA2984EF191-FICTS-01-49','FF142BA2984EF191-uuuuu-01-19','InChI=1S/C15H10N4S3/c16-9-21-13-5-1-11(2-6-13)18-15(20)19-12-3-7-14(8-4-12)22-10-17/h1-8H,(H2,18,19,20)','InChIKey=QPJPEGWUGHMYQW-UHFFFAOYSA-N','N#CSc1ccc(NC(=S)Nc2ccc(SC#N)cc2)cc1',NULL),
	(196135,0,0,NULL,'Consistent with Molecular Formula','C42H66ClNSn',739.1331,NULL,'488F0F09EA81E4B1-FICuS-01-6B','488F0F09EA81E4B1-FICTS-01-4A','4873A8ECD50C3DFF-uuuuu-01-3C','InChI=1S/C24H50N.3C6H5.ClH.Sn/c1-3-5-7-9-11-13-15-17-19-21-23-25-24-22-20-18-16-14-12-10-8-6-4-2;3*1-2-4-6-5-3-1;;/h3-24H2,1-2H3;3*1-5H;1H;/q-1;;;;;+1','InChIKey=CSNZBWOLKSNKQU-UHFFFAOYSA-N','CCCCCCCCCCCCN(CCCCCCCCCCCC)[Sn](c1ccccc1)(c1ccccc1)c1ccccc1.Cl',NULL),
	(196136,0,0,'2112-28-9','Consistent with Molecular Formula','C7H5N3O5',211.1336,NULL,'B2F94291B6D6300F-FICuS-01-55','B2F94291B6D6300F-FICTS-01-34','B2F94291B6D6300F-uuuuu-01-04','InChI=1S/C7H5N3O5/c8-7(11)5-3-4(9(12)13)1-2-6(5)10(14)15/h1-3H,(H2,8,11)','InChIKey=CWTFEEDMVMXTDU-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])ccc1[N+](=O)[O-]',NULL),
	(196137,0,0,'2782-43-6','Consistent with Molecular Formula','C8H7N3O5',225.1604,NULL,'D763060CD44E1966-FICuS-01-4B','D763060CD44E1966-FICTS-01-2A','D763060CD44E1966-uuuuu-01-FA','InChI=1S/C8H7N3O5/c1-9-8(12)5-2-6(10(13)14)4-7(3-5)11(15)16/h2-4H,1H3,(H,9,12)','InChIKey=JFZRLYPCHVXTRQ-UHFFFAOYSA-N','CNC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(196138,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O6',281.2244,NULL,'228DE988C5036B23-FICuS-01-4D','228DE988C5036B23-FICTS-01-2C','228DE988C5036B23-uuuuu-01-FC','InChI=1S/C11H11N3O6/c15-11(12-1-3-20-4-2-12)8-5-9(13(16)17)7-10(6-8)14(18)19/h5-7H,1-4H2','InChIKey=KKSXPSGNMCINHN-UHFFFAOYSA-N','O=C(c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)N1CCOCC1',NULL),
	(196139,0,0,'10056-19-6','Consistent with Molecular Formula','C10H11N3O5',253.214,NULL,'069A5FC8C8EBB563-FICuS-01-7F','069A5FC8C8EBB563-FICTS-01-5E','069A5FC8C8EBB563-uuuuu-01-2E','InChI=1S/C10H11N3O5/c1-6(2)11-10(14)7-3-8(12(15)16)5-9(4-7)13(17)18/h3-6H,1-2H3,(H,11,14)','InChIKey=HDBVLHIQSYYAII-UHFFFAOYSA-N','CC(C)NC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(196140,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O5',323.348,NULL,'19DDC2DAF059E992-FICuS-01-80','19DDC2DAF059E992-FICTS-01-5F','19DDC2DAF059E992-uuuuu-01-2F','InChI=1S/C15H21N3O5/c1-14(2,3)9-15(4,5)16-13(19)10-6-11(17(20)21)8-12(7-10)18(22)23/h6-8H,9H2,1-5H3,(H,16,19)','InChIKey=VZZQLSBTVGMMQK-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)NC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(196141,0,0,NULL,'Consistent with Molecular Formula','C10H6N4O5S',294.2412,NULL,'84E489E5EF61D516-FICuS-01-69','84E489E5EF61D516-FICTS-01-48','84E489E5EF61D516-uuuuu-01-18','InChI=1S/C10H6N4O5S/c15-9(12-10-11-1-2-20-10)6-3-7(13(16)17)5-8(4-6)14(18)19/h1-5H,(H,11,12,15)','InChIKey=SSQNQMUKZASQJA-UHFFFAOYSA-N','O=C(Nc1nccs1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(196142,0,0,'79883-94-6','Consistent with Molecular Formula','C9H9N3O6',255.1866,NULL,'C0726CB9BAF3DE89-FICuS-01-8D','C0726CB9BAF3DE89-FICTS-01-6C','C0726CB9BAF3DE89-uuuuu-01-3C','InChI=1S/C9H9N3O6/c13-2-1-10-9(14)6-3-7(11(15)16)5-8(4-6)12(17)18/h3-5,13H,1-2H2,(H,10,14)','InChIKey=NILNWUDZHARBRR-UHFFFAOYSA-N','O=C(NCCO)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(196143,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O5',265.225,NULL,'A055311225570918-FICuS-01-0E','A055311225570918-FICTS-01-ED','A055311225570918-uuuuu-01-BD','InChI=1S/C11H11N3O5/c15-11(12-3-1-2-4-12)8-5-9(13(16)17)7-10(6-8)14(18)19/h5-7H,1-4H2','InChIKey=KWCQSDOXGBBUPE-UHFFFAOYSA-N','O=C(c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)N1CCCC1',NULL),
	(196144,0,0,'14401-99-1','Consistent with Molecular Formula','C15H13N3O5',315.2848,NULL,'4803E842EA2E2716-FICuS-01-46','4803E842EA2E2716-FICTS-01-25','4803E842EA2E2716-uuuuu-01-F5','InChI=1S/C15H13N3O5/c19-15(16-7-6-11-4-2-1-3-5-11)12-8-13(17(20)21)10-14(9-12)18(22)23/h1-5,8-10H,6-7H2,(H,16,19)','InChIKey=ZHEGDYUOFFUWED-UHFFFAOYSA-N','O=C(NCCc1ccccc1)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(196145,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O',234.3004,NULL,'8011ADFCF3F9A1F2-FICuS-01-81','8011ADFCF3F9A1F2-FICTS-01-60','8011ADFCF3F9A1F2-uuuuu-01-30','InChI=1S/C12H18N4O/c13-10(17)6-1-2-7-11-15-9-5-3-4-8(9)12(14)16-11/h1-7H2,(H2,13,17)(H2,14,15,16)','InChIKey=ZVRVVHSUZMUTMT-UHFFFAOYSA-N','NC(=O)CCCCc1nc(N)c2c(n1)CCC2',NULL),
	(196146,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O',258.3224,NULL,'2668DD1EB2AA8D81-FICuS-01-76','2668DD1EB2AA8D81-FICTS-01-55','2668DD1EB2AA8D81-uuuuu-01-25','InChI=1S/C14H18N4O/c1-10(19)16-14-11-6-5-7-12(11)17-13(18-14)8-3-2-4-9-15/h2-8H2,1H3,(H,16,17,18,19)','InChIKey=HUYJSARVAGZKOR-UHFFFAOYSA-N','CC(=O)Nc1nc(CCCCC#N)nc2c1CCC2',NULL),
	(196147,0,0,'69390-17-6','Consistent with Molecular Formula','C8H11N3',149.195,NULL,'E4256F80985DF749-FICuS-01-5F','E4256F80985DF749-FICTS-01-3E','E4256F80985DF749-uuuuu-01-0E','InChI=1S/C8H11N3/c1-5-10-7-4-2-3-6(7)8(9)11-5/h2-4H2,1H3,(H2,9,10,11)','InChIKey=WVMQGQUDRDFDFA-UHFFFAOYSA-N','Cc1nc(N)c2c(n1)CCC2',NULL),
	(196148,4,0,'4061-78-3','Consistent with Molecular Formula','C10H14N5O8P',363.2231,'5\'-Adenylic acid, 1-oxide;\nAdenosine 1-oxide 5\'-monophosphate','5B0A1CE49B653D9D-FICuS-01-76','5B0A1CE49B653D9D-FICTS-01-55','5B0A1CE49B653D9D-uuuuu-01-25','InChI=1S/C10H14N5O8P/c11-8-5-9(13-3-15(8)18)14(2-12-5)10-7(17)6(16)4(23-10)1-22-24(19,20)21/h2-4,6-7,10,16-17H,1,11H2,(H2,19,20,21)','InChIKey=MMCWKNMZNVBUAG-UHFFFAOYSA-N','Nc1c2ncn(C3OC(COP(=O)(O)O)C(O)C3O)c2nc[n+]1[O-]','1'),
	(196149,1,0,'54716-29-9','Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'19B42BAB779CCB73-FICuS-01-77','19B42BAB779CCB73-FICTS-01-56','19B42BAB779CCB73-uuuuu-01-26','InChI=1S/C8H15NO3/c1-5-11-8(10)7(4)12-9-6(2)3/h7H,5H2,1-4H3','InChIKey=YXSVQLSROJMFIP-UHFFFAOYSA-N','CCOC(=O)C(C)ON=C(C)C','1'),
	(196150,0,0,NULL,'Consistent with Molecular Formula','C6H13ClOS2',200.7411,NULL,'B9726F1782C582D8-FICuS-01-57','B9726F1782C582D8-FICTS-01-36','B9726F1782C582D8-uuuuu-01-06','InChI=1S/C6H13ClOS2/c7-1-3-9-5-6-10-4-2-8/h8H,1-6H2','InChIKey=LUXYYQKAIATJDR-UHFFFAOYSA-N','OCCSCCSCCCl',NULL),
	(196151,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O2S3',323.402,NULL,'B911DCBFC8F6753A-FICuS-01-8A','B911DCBFC8F6753A-FICTS-01-69','B911DCBFC8F6753A-uuuuu-01-39','InChI=1S/C12H9N3O2S3/c1-6-7(2)18-11(13-6)20-12-14-9-4-3-8(15(16)17)5-10(9)19-12/h3-5H,1-2H3','InChIKey=YRFSZCNINKEDKL-UHFFFAOYSA-N','Cc1nc(Sc2nc3ccc([N+](=O)[O-])cc3s2)sc1C',NULL),
	(196152,1,0,'54716-30-2','Consistent with Molecular Formula','C4H10ClNO3',155.5809,NULL,'9E002EBE17516E55-FICuS-01-56','9E002EBE17516E55-FICTS-01-35','9EFC895B28DCB71B-uuuuu-01-42','InChI=1S/C4H9NO3.ClH/c1-2-3(8-5)4(6)7;/h3H,2,5H2,1H3,(H,6,7);1H','InChIKey=ONNXJNLCGRWYCR-UHFFFAOYSA-N','CCC(ON)C(=O)O.Cl','1'),
	(196153,0,0,NULL,'Consistent with Molecular Formula','C8H13N5OS',227.2836,NULL,'9756F7531D50447C-FICuS-01-43','9756F7531D50447C-FICTS-01-22','9756F7531D50447C-uuuuu-01-F2','InChI=1S/C8H13N5OS/c1-13(2)7-5(10-4-14)6(9)11-8(12-7)15-3/h4H,1-3H3,(H,10,14)(H2,9,11,12)','InChIKey=SMOJAYAVWYJMRT-UHFFFAOYSA-N','CSc1nc(N)c(NC=O)c(N(C)C)n1',NULL),
	(196154,4,0,NULL,'Consistent with Molecular Formula','C30H34N6O6S',606.6952,NULL,'5C894FAD6A369CE3-FICuS-01-83','5C894FAD6A369CE3-FICTS-01-62','5C894FAD6A369CE3-uuuuu-01-32','InChI=1S/C30H34N6O6S/c1-18(37)23(41-28(39)19-13-9-7-10-14-19)22(34(2)3)24(42-29(40)20-15-11-8-12-16-20)27(38)36-17-31-21-25(35(4)5)32-30(43-6)33-26(21)36/h7-18,22-24,37H,1-6H3','InChIKey=XJFFYKKADJMTCK-UHFFFAOYSA-N','CSc1nc(N(C)C)c2ncn(C(=O)C(OC(=O)c3ccccc3)C(C(OC(=O)c3ccccc3)C(C)O)N(C)C)c2n1','1'),
	(196155,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O3',246.225,NULL,'B53FA40AF542B9A5-FICuS-01-6F','B53FA40AF542B9A5-FICTS-01-4E','B53FA40AF542B9A5-uuuuu-01-1E','InChI=1S/C11H10N4O3/c1-5(16)8-9-11(14-10(13-8)6(2)17)15(4-12-9)7(3)18/h4H,1-3H3','InChIKey=HJKSUJKYHIKVNJ-UHFFFAOYSA-N','CC(=O)c1nc(C(C)=O)c2ncn(C(C)=O)c2n1',NULL),
	(196156,0,0,NULL,'Consistent with Molecular Formula','C5H3N3NaO3',176.0868,NULL,'7D958AA616477E34-FICuS-01-55','7D958AA616477E34-FICTS-01-34','F67266A9763CCC9C-uuuuu-01-26','InChI=1S/C5H3N3O3.Na/c6-1-3-2-8(11)5(10)7-4(3)9;/h2,11H,(H,7,9,10);/q;+1','InChIKey=JYNSADNNDXHQAF-UHFFFAOYSA-N','N#Cc1cn(O)c(=O)[nH]c1=O.[Na+]',NULL),
	(196157,0,0,'1210-66-8','Consistent with Molecular Formula','C11H9N5',211.2256,'N-Phenyladenine\n6-Anilinopurine\n6-Phenylaminopurine\nN6-Phenylaminopurine\n6-N-Benzeneaminopurine\n1H-Purin-6-amine, N-phenyl-\nAdenine, N-phenyl-','DA4761A3D4111962-FICuS-01-3E','7DE3907A682CECC7-FICTS-01-5F','DA4761A3D4111962-uuuuu-01-ED','InChI=1S/C11H9N5/c1-2-4-8(5-3-1)16-11-9-10(13-6-12-9)14-7-15-11/h1-7H,(H2,12,13,14,15,16)','InChIKey=WCZNSRQVTJYMRQ-UHFFFAOYSA-N','c1ccc(Nc2ncnc3nc[nH]c23)cc1',NULL),
	(196158,4,0,'66678-51-1','Consistent with Molecular Formula','C10H14N4O6',286.2438,NULL,'0AB59E715C74BDD4-FICuS-01-76','0AB59E715C74BDD4-FICTS-01-55','0AB59E715C74BDD4-uuuuu-01-25','InChI=1S/C10H14N4O6/c11-8(18)4-5(9(12)19)14(2-13-4)10-7(17)6(16)3(1-15)20-10/h2-3,6-7,10,15-17H,1H2,(H2,11,18)(H2,12,19)','InChIKey=NLRZTUDUQPHELG-UHFFFAOYSA-N','NC(=O)c1ncn(C2OC(CO)C(O)C2O)c1C(N)=O','1'),
	(196159,0,0,NULL,'Consistent with Molecular Formula','C6H13IN2OS',288.146,NULL,'8C5F0F2316543D70-FICuS-01-46','8C5F0F2316543D70-FICTS-01-25','9607FAC1B823A2C0-uuuuu-01-0C','InChI=1S/C6H12N2OS.HI/c1-10-6-7-2-3-8(6)4-5-9;/h9H,2-5H2,1H3;1H','InChIKey=BQVCYEXKZQZGSF-UHFFFAOYSA-N','CSC1=NCCN1CCO.I',NULL),
	(196160,0,0,'34139-57-6','Consistent with Molecular Formula','C2H4N4O',100.0798,'1,2,4-Oxadiazole, 3,5-diamino-','1697DFED8D63D9AE-FICuS-01-99','1697DFED8D63D9AE-FICTS-01-78','1697DFED8D63D9AE-uuuuu-01-48','InChI=1S/C2H4N4O/c3-1-5-2(4)7-6-1/h(H4,3,4,5,6)','InChIKey=QAWFQBQRCNCLFY-UHFFFAOYSA-N','Nc1noc(N)n1',NULL),
	(196161,0,2,NULL,'Consistent with Molecular Formula','C16H13N5S',307.3722,NULL,'FB95DE7ACDC5356D-FICuS-01-9F','218BB00237E8FDD8-FICTS-01-44','FB95DE7ACDC5356D-uuuuu-01-4E','InChI=1S/C16H13N5S/c1-3-7-13(8-4-1)15(20-21-16-17-11-12-22-16)19-18-14-9-5-2-6-10-14/h1-12H,(H,17,21)/b19-18?,20-15-','InChIKey=AWQBQTIJPWRNJR-ULSAPTESSA-N','c1ccc(/N=N/C(=N\\N=c2/[nH]ccs2)c2ccccc2)cc1','1'),
	(196162,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O2S',305.394,NULL,'E046F2CC6DBD3A9D-FICuS-01-95','E046F2CC6DBD3A9D-FICTS-01-74','E046F2CC6DBD3A9D-uuuuu-01-44','InChI=1S/C15H19N3O2S/c1-4-15(5-2)12(19)16-17(3)14(21)18(13(15)20)11-9-7-6-8-10-11/h6-10H,4-5H2,1-3H3,(H,16,19)','InChIKey=RGOHQDIWUGNLCE-UHFFFAOYSA-N','CCC1(CC)C(=O)NN(C)C(=S)N(c2ccccc2)C1=O',NULL),
	(196163,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN3S',231.7427,NULL,'0E8094D4317F6811-FICuS-01-3A','0E8094D4317F6811-FICTS-01-19','0E7C33310EF2B15F-uuuuu-01-0A','InChI=1S/C9H13N3S.ClH/c10-9(11)13-7-1-2-8-3-5-12-6-4-8;/h3-6H,1-2,7H2,(H3,10,11);1H','InChIKey=HVTPZFBUSDPMNK-UHFFFAOYSA-N','Cl.N=C(N)SCCCc1ccncc1',NULL),
	(196164,4,0,'316-46-1','Consistent with Molecular Formula','C9H11FN2O6',262.1941,'FUR\n5-Fur\n5-FUR\n5-Fluorouridine\nWLN: T6NVMVJ EF A-ET5OTJ B1Q CQ DQ\nUridine, 5-fluoro-\nUridine, 5-fluoro-','C9527D9DF53B50DD-FICuS-01-7F','C9527D9DF53B50DD-FICTS-01-5E','C9527D9DF53B50DD-uuuuu-01-2E','InChI=1S/C9H11FN2O6/c10-3-1-12(9(17)11-7(3)16)8-6(15)5(14)4(2-13)18-8/h1,4-6,8,13-15H,2H2,(H,11,16,17)','InChIKey=FHIDNBAQOFJWCA-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1F','1'),
	(196165,0,0,'2219-66-1','Consistent with Molecular Formula','C4H4Br2',211.8836,'1,4-Dibromo-2-butyne\n2-Butyne, 1,4-dibromo-\n2-Butyne, 1,4-dibromo-','AC094E18B839C726-FICuS-01-5E','AC094E18B839C726-FICTS-01-3D','AC094E18B839C726-uuuuu-01-0D','InChI=1S/C4H4Br2/c5-3-1-2-4-6/h3-4H2','InChIKey=SAJMJXZROMTSEF-UHFFFAOYSA-N','BrCC#CCBr',NULL),
	(196166,0,0,'32461-94-2','Consistent with Molecular Formula','C14H28N2S2',288.5086,'N,N\'-di-n-Hexyldithiooxamide\nEthanedithioamide, N,N\'-dihexyl-\nOxamide, N,N\'-dihexyldithio-','40205955088E5100-FICuS-01-10','40205955088E5100-FICTS-01-EF','40205955088E5100-uuuuu-01-BF','InChI=1S/C14H28N2S2/c1-3-5-7-9-11-15-13(17)14(18)16-12-10-8-6-4-2/h3-12H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=VVCNSLBJUGLILN-UHFFFAOYSA-N','CCCCCCNC(=S)C(=S)NCCCCCC',NULL),
	(196167,0,0,'25411-98-7','Consistent with Molecular Formula','C8H16N2S2',204.3478,'N,N\'-Dipropyldithiooxamide\nN,N\'-di-n-Propyldithiooxamide\nEthanedithioamide, N,N\'-dipropyl-\nOxamide, N,N\'-dipropyldithio-','B90AC32D7BC906E9-FICuS-01-78','B90AC32D7BC906E9-FICTS-01-57','B90AC32D7BC906E9-uuuuu-01-27','InChI=1S/C8H16N2S2/c1-3-5-9-7(11)8(12)10-6-4-2/h3-6H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=PTEINEGYUNDMEB-UHFFFAOYSA-N','CCCNC(=S)C(=S)NCCC',NULL),
	(196168,0,1,'6823-92-3','Consistent with Molecular Formula','C4H6N6S',170.1916,NULL,'9DEE01FA739CFB3D-FICuS-01-9B','825B36EF890E6F80-FICTS-01-45','9DEE01FA739CFB3D-uuuuu-01-4A','InChI=1S/C4H6N6S/c5-4(11)9-6-1-3-2-7-10-8-3/h1-2H,(H3,5,9,11)(H,7,8,10)/b6-1+','InChIKey=ASEPJXCKGIDAMC-LZCJLJQNSA-N','NC(=S)N/N=C/c1c[nH]nn1','1'),
	(196169,0,0,NULL,'Consistent with Molecular Formula','C4H5?N2NaO5P',215.0574,NULL,'7D175CA7CB9E3DFA-FICuS-01-9B','7D175CA7CB9E3DFA-FICTS-01-7A','7D175CA7CB9E3DFA-uuuuu-01-4A','InChI=1S/C4H5N2O5P.Na/c7-2-1-3(12(9,10)11)6-4(8)5-2;/h1H,(H2,9,10,11)(H2,5,6,7,8);/q;+1','InChIKey=CEHQQDCACZGXTG-UHFFFAOYSA-N','*.O=c1cc(P(=O)(O)O)[nH]c(=O)[nH]1.[Na+]',NULL),
	(196170,0,1,'39909-08-5','Consistent with Molecular Formula','C8H8N8OS',264.2642,NULL,'99519C007B5FB628-FICuS-01-51','64C3ACE272833B3F-FICTS-01-43','99519C007B5FB628-uuuuu-01-00','InChI=1S/C8H8N8OS/c9-7-14-5-4(6(17)15-7)13-3(1-11-5)2-12-16-8(10)18/h1-2H,(H3,10,16,18)(H3,9,11,14,15,17)','InChIKey=WVWFNJRBAVYTFN-UHFFFAOYSA-N','NC(=S)N/N=C/c1cnc2[nH]c(N)nc(=O)c2n1','1'),
	(196171,0,1,'39909-07-4','Consistent with Molecular Formula','C8H8N8O2',248.2036,NULL,'9B9145ED776EE289-FICuS-01-6F','3E57CD227D4B3413-FICTS-01-31','9B9145ED776EE289-uuuuu-01-1E','InChI=1S/C8H8N8O2/c9-7-14-5-4(6(17)15-7)13-3(1-11-5)2-12-16-8(10)18/h1-2H,(H3,10,16,18)(H3,9,11,14,15,17)','InChIKey=RPWMEPJPLDYIMX-UHFFFAOYSA-N','NC(=O)N/N=C/c1cnc2[nH]c(N)nc(=O)c2n1','1'),
	(196172,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN6',300.7499,NULL,'524C76FC1FCFD3E3-FICuS-01-8A','524C76FC1FCFD3E3-FICTS-01-69','524C76FC1FCFD3E3-uuuuu-01-39','InChI=1S/C14H13ClN6/c1-7-8(2)18-12-11(17-7)13(21-14(16)20-12)19-10-5-3-9(15)4-6-10/h3-6H,1-2H3,(H3,16,18,19,20,21)','InChIKey=CVHNKPFSLRKCNI-UHFFFAOYSA-N','Cc1nc2nc(N)nc(Nc3ccc(Cl)cc3)c2nc1C',NULL),
	(196173,0,0,NULL,'Consistent with Molecular Formula','C24H17ClN6',424.8915,NULL,'47733A9AF9A24C7B-FICuS-01-6C','47733A9AF9A24C7B-FICTS-01-4B','47733A9AF9A24C7B-uuuuu-01-1B','InChI=1S/C24H17ClN6/c25-17-11-13-18(14-12-17)27-22-21-23(31-24(26)30-22)29-20(16-9-5-2-6-10-16)19(28-21)15-7-3-1-4-8-15/h1-14H,(H3,26,27,29,30,31)','InChIKey=YFMVZQJVDPNCOJ-UHFFFAOYSA-N','Nc1nc(Nc2ccc(Cl)cc2)c2nc(-c3ccccc3)c(-c3ccccc3)nc2n1',NULL),
	(196174,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN6O',278.7005,NULL,'2F8C955CD4CDE06E-FICuS-01-8F','4CAB901B017301F5-FICTS-01-23','2F8C955CD4CDE06E-uuuuu-01-3E','InChI=1S/C11H11ClN6O/c12-6-1-3-7(4-2-6)15-10(14)18-11-16-8(13)5-9(19)17-11/h1-5H,(H6,13,14,15,16,17,18,19)','InChIKey=MPHCWYVDZUHQQQ-UHFFFAOYSA-N','N=C(Nc1ccc(Cl)cc1)Nc1nc(=O)cc(N)[nH]1',NULL),
	(196175,0,0,'90090-62-3','Consistent with Molecular Formula','C8H12ClNS',189.7025,NULL,'1122617D1A645DDE-FICuS-01-4D','1122617D1A645DDE-FICTS-01-2C','11DEC69825E98490-uuuuu-01-05','InChI=1S/C8H11NS.ClH/c1-2-10-8-5-3-7(9)4-6-8;/h3-6H,2,9H2,1H3;1H','InChIKey=OAPKBUGIPMOZFZ-UHFFFAOYSA-N','CCSc1ccc(N)cc1.Cl',NULL),
	(196176,0,1,'92487-36-0','Consistent with Molecular Formula','C11H13N3',187.2438,NULL,'C0A6D9947C2F3C85-FICuS-01-70','C0A6D9947C2F3C85-FICTS-01-4F','C0A6D9947C2F3C85-uuuuu-01-1F','InChI=1S/C11H13N3/c1-14(2)13-8-9-7-12-11-6-4-3-5-10(9)11/h3-8,12H,1-2H3','InChIKey=IGCYHNLYDPAGKX-UHFFFAOYSA-N','CN(C)/N=C/c1c[nH]c2ccccc12','1'),
	(196177,1,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'1173155F44992D53-FICuS-01-2C','1173155F44992D53-FICTS-01-0B','1173155F44992D53-uuuuu-01-DB','InChI=1S/C12H16O2/c1-3-12(2,9-11(13)14)10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3,(H,13,14)','InChIKey=ORKUGUZBAAGDJX-UHFFFAOYSA-N','CCC(C)(CC(=O)O)c1ccccc1','1'),
	(196178,1,0,'2977-39-1','Consistent with Molecular Formula','C13H18O2',206.284,NULL,'0C58DFECCD329302-FICuS-01-73','0C58DFECCD329302-FICTS-01-52','0C58DFECCD329302-uuuuu-01-22','InChI=1S/C13H18O2/c1-10(2)13(3,9-12(14)15)11-7-5-4-6-8-11/h4-8,10H,9H2,1-3H3,(H,14,15)','InChIKey=JRGNTPMLTUAAQJ-UHFFFAOYSA-N','CC(C)C(C)(CC(=O)O)c1ccccc1','1'),
	(196179,0,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'25B1AD6DD83C09B8-FICuS-01-75','25B1AD6DD83C09B8-FICTS-01-54','25B1AD6DD83C09B8-uuuuu-01-24','InChI=1S/C14H20O2/c1-3-14(4-2,11-13(15)16)10-12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3,(H,15,16)','InChIKey=NXNNFCTWHXMFOB-UHFFFAOYSA-N','CCC(CC)(CC(=O)O)Cc1ccccc1',NULL),
	(196180,1,0,NULL,'Consistent with Molecular Formula','C11H22O2',186.2936,NULL,'5883770F9C3DC990-FICuS-01-5B','5883770F9C3DC990-FICTS-01-3A','5883770F9C3DC990-uuuuu-01-0A','InChI=1S/C11H22O2/c1-4-6-7-8-11(3,5-2)9-10(12)13/h4-9H2,1-3H3,(H,12,13)','InChIKey=OTRQRRQQUZOIIT-UHFFFAOYSA-N','CCCCCC(C)(CC)CC(=O)O','1'),
	(196181,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl2N2O',233.0968,NULL,'8640A2F2C27019B8-FICuS-01-44','500F1FCEBBD36AED-FICTS-01-7B','8640A2F2C27019B8-uuuuu-01-F3','InChI=1S/C9H10Cl2N2O/c1-14-7-4-2-6(3-5-7)13-9(12)8(10)11/h2-5,8H,1H3,(H2,12,13)','InChIKey=RLPSUIZNONHBDW-UHFFFAOYSA-N','COc1ccc(NC(=N)C(Cl)Cl)cc1',NULL),
	(196182,0,0,NULL,'Consistent with Molecular Formula','C10H8N2OS2',236.306,NULL,'236089DDA3A5CA28-FICuS-01-63','236089DDA3A5CA28-FICTS-01-42','236089DDA3A5CA28-uuuuu-01-12','InChI=1S/C10H8N2OS2/c11-7-14-6-5-13-9-1-3-10(4-2-9)15-8-12/h1-4H,5-6H2','InChIKey=ZIGPZTRYZLQGAJ-UHFFFAOYSA-N','N#CSCCOc1ccc(SC#N)cc1',NULL),
	(196183,0,0,NULL,'Consistent with Molecular Formula','C9H7NO2S2',225.2798,NULL,'32750A1F2175C4DB-FICuS-01-4C','32750A1F2175C4DB-FICTS-01-2B','32750A1F2175C4DB-uuuuu-01-FB','InChI=1S/C9H7NO2S2/c1-2-14(11,12)9-5-3-8(4-6-9)10-7-13/h2-6H,1H2','InChIKey=DUKRZHASLCHKLM-UHFFFAOYSA-N','C=CS(=O)(=O)c1ccc(N=C=S)cc1',NULL),
	(196184,1,0,NULL,'Consistent with Molecular Formula','C18H15NO5',325.3202,NULL,'5DE9A5F5CD071DA9-FICuS-01-8C','5DE9A5F5CD071DA9-FICTS-01-6B','5DE9A5F5CD071DA9-uuuuu-01-3B','InChI=1S/C18H15NO5/c1-11(20)19-15-10-6-5-9-14(15)18(22)24-16(19)12-7-3-4-8-13(12)17(21)23-2/h3-10,16H,1-2H3','InChIKey=CNNXHDRNPUBAFC-UHFFFAOYSA-N','COC(=O)c1ccccc1C1OC(=O)c2ccccc2N1C(C)=O','1'),
	(196185,1,0,NULL,'Consistent with Molecular Formula','C9H11NO3S',213.2508,NULL,'8D12AB027750205B-FICuS-01-37','8D12AB027750205B-FICTS-01-16','8D12AB027750205B-uuuuu-01-E6','InChI=1S/C9H11NO3S/c1-7(11)10-8-3-5-9(6-4-8)14(12)13-2/h3-6H,1-2H3,(H,10,11)','InChIKey=FGNSMQNKQLUVJG-UHFFFAOYSA-N','COS(=O)c1ccc(NC(C)=O)cc1','1'),
	(196186,0,0,'3116-85-6','Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'B5F46CCF277EB841-FICuS-01-7E','B5F46CCF277EB841-FICTS-01-5D','B5F46CCF277EB841-uuuuu-01-2D','InChI=1S/C18H20N2O2/c1-21-17-9-5-3-7-15(17)13-19-11-12-20-14-16-8-4-6-10-18(16)22-2/h3-10,13-14H,11-12H2,1-2H3/b19-13-,20-14+','InChIKey=IZZUUWTYSHRCIZ-LRVMPXQBSA-N','COc1ccccc1/C=N/CC/N=C/c1ccccc1OC',NULL),
	(196187,0,0,'104-71-2','Consistent with Molecular Formula','C16H16N2',236.3158,'N,N\'-Bis(benzylidene)ethylenediamine\n1,2-Ethanediamine, N,N\'-bis(phenylmethylene)-\nEthylenediamine, N,N\'-dibenzylidene-','7E5A0CD0C679BEEB-FICuS-01-97','7E5A0CD0C679BEEB-FICTS-01-76','7E5A0CD0C679BEEB-uuuuu-01-46','InChI=1S/C16H16N2/c1-3-7-15(8-4-1)13-17-11-12-18-14-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2/b17-13-,18-14+','InChIKey=QBAKBJNOARBSGP-SIJTWYJSSA-N','C(=N/CC/N=C/c1ccccc1)\\c1ccccc1',NULL),
	(196188,0,0,'81512-53-0','Consistent with Molecular Formula','C16H14Cl2N2',305.206,NULL,'4F30C4BE0936E983-FICuS-01-5D','4F30C4BE0936E983-FICTS-01-3C','4F30C4BE0936E983-uuuuu-01-0C','InChI=1S/C16H14Cl2N2/c17-15-7-3-1-5-13(15)11-19-9-10-20-12-14-6-2-4-8-16(14)18/h1-8,11-12H,9-10H2/b19-11-,20-12+','InChIKey=WXONZMKAOXKLKH-UHWBUFEVSA-N','Clc1ccccc1/C=N/CC/N=C/c1ccccc1Cl',NULL),
	(196189,0,0,'14318-38-8','Consistent with Molecular Formula','C10H12N2S2',224.3382,NULL,'5BC72076139616F9-FICuS-01-40','5BC72076139616F9-FICTS-01-1F','5BC72076139616F9-uuuuu-01-EF','InChI=1S/C10H12N2S2/c1-11-7-12(10(13)14-8-11)9-5-3-2-4-6-9/h2-6H,7-8H2,1H3','InChIKey=CQRXWKWYGVROAN-UHFFFAOYSA-N','CN1CSC(=S)N(c2ccccc2)C1',NULL),
	(196190,1,0,'966-71-2','Consistent with Molecular Formula','C13H10N2O5S',306.2924,NULL,'FA3340BC7B772DD0-FICuS-01-6E','FA3340BC7B772DD0-FICTS-01-4D','FA3340BC7B772DD0-uuuuu-01-1D','InChI=1S/C13H10N2O5S/c1-9-2-5-11(6-3-9)21(20)13-7-4-10(14(16)17)8-12(13)15(18)19/h2-8H,1H3','InChIKey=VMYNQDGBMCAIPJ-UHFFFAOYSA-N','Cc1ccc(S(=O)c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(196191,0,0,'53983-31-6','Consistent with Molecular Formula','C9H10N2S2',210.3114,NULL,'497ACBBF16E1EBB4-FICuS-01-93','497ACBBF16E1EBB4-FICTS-01-72','497ACBBF16E1EBB4-uuuuu-01-42','InChI=1S/C9H10N2S2/c12-9-11(6-10-7-13-9)8-4-2-1-3-5-8/h1-5,10H,6-7H2','InChIKey=IYENZKBHSIILBY-UHFFFAOYSA-N','S=C1SCNCN1c1ccccc1',NULL),
	(196192,0,0,NULL,'Consistent with Molecular Formula','C4H8Cl2N2S',187.0866,NULL,'B6F049AC7C72A0AE-FICuS-01-80','B6F049AC7C72A0AE-FICTS-01-5F','B60CEE4943FF79E0-uuuuu-01-30','InChI=1S/C4H7ClN2S.ClH/c1-3(5)2-8-4(6)7;/h1-2H2,(H3,6,7);1H','InChIKey=JSFCSXMIMVLIMT-UHFFFAOYSA-N','C=C(Cl)CSC(=N)N.Cl',NULL),
	(196193,0,0,NULL,'Consistent with Molecular Formula','C9H14N4OS4',322.4758,NULL,'6240B4427E56ED47-FICuS-01-4A','6240B4427E56ED47-FICTS-01-29','6240B4427E56ED47-uuuuu-01-F9','InChI=1S/C9H14N4OS4/c14-7(12-5-17-8-10-1-3-15-8)13-6-18-9-11-2-4-16-9/h1-6H2,(H2,12,13,14)','InChIKey=IDESWYGLBHRQIS-UHFFFAOYSA-N','O=C(NCSC1=NCCS1)NCSC1=NCCS1',NULL),
	(196194,2,0,NULL,'Consistent with Molecular Formula','C8H6N4S5',318.4622,NULL,'B71CC4199FC888FD-FICuS-01-89','B71CC4199FC888FD-FICTS-01-68','B71CC4199FC888FD-uuuuu-01-38','InChI=1S/C8H6N4S5/c9-3-15-5-1-13-7(11-5)17-8-12-6(2-14-8)16-4-10/h5-6H,1-2H2','InChIKey=NDJNXEMKVJAYSN-UHFFFAOYSA-N','N#CSC1CSC(SC2=NC(SC#N)CS2)=N1','1'),
	(196195,0,0,NULL,'Consistent with Molecular Formula','C8H14N2S3',234.392,NULL,'9443FE37202D1156-FICuS-01-35','9443FE37202D1156-FICTS-01-14','9443FE37202D1156-uuuuu-01-E4','InChI=1S/C8H14N2S3/c1-3-10(4-2)8(11)13-7-9-5-6-12-7/h3-6H2,1-2H3','InChIKey=WZEVJEACUDEQFP-UHFFFAOYSA-N','CCN(CC)C(=S)SC1=NCCS1',NULL),
	(196196,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N4O',347.203,NULL,'8955F317D8BF13E0-FICuS-01-60','582C14D2F6F14934-FICTS-01-2A','8955F317D8BF13E0-uuuuu-01-0F','InChI=1S/C16H12Cl2N4O/c17-10-1-5-12(6-2-10)19-14-9-15(23)22-16(21-14)20-13-7-3-11(18)4-8-13/h1-9H,(H3,19,20,21,22,23)','InChIKey=NIKFPJXUNPTTDF-UHFFFAOYSA-N','O=c1cc(Nc2ccc(Cl)cc2)[nH]c(Nc2ccc(Cl)cc2)n1',NULL),
	(196197,4,1,NULL,'Consistent with Molecular Formula','C16H32O4',288.4264,NULL,'3249D12E14E9F519-FICuS-01-4D','3249D12E14E9F519-FICTS-01-2C','3249D12E14E9F519-uuuuu-01-FC','InChI=1S/C16H32O4/c1-5-6-7-8-14(18)12(2)11-16(20-4)15(19)10-9-13(3)17/h11,13-19H,5-10H2,1-4H3','InChIKey=PAHCSKQOVSLRGB-UHFFFAOYSA-N','CCCCCC(O)/C(C)=C/C(OC)C(O)CCC(C)O','1'),
	(196198,6,0,NULL,'Consistent with Molecular Formula','C16H32O4',288.4264,NULL,'AD1EC41253514994-FICuS-01-44','AD1EC41253514994-FICTS-01-23','AD1EC41253514994-uuuuu-01-F3','InChI=1S/C16H32O4/c1-10(2)6-7-12(17)11(3)14-15(20-5)13(18)8-9-16(14,4)19/h10-15,17-19H,6-9H2,1-5H3','InChIKey=XZHRTFIWDCKYEH-UHFFFAOYSA-N','COC1C(O)CCC(C)(O)C1C(C)C(O)CCC(C)C','1'),
	(196199,5,0,NULL,'Consistent with Molecular Formula','C16H30O4',286.4106,NULL,'BA5BF877DDFC6ED2-FICuS-01-AF','BA5BF877DDFC6ED2-FICTS-01-8E','BA5BF877DDFC6ED2-uuuuu-01-5E','InChI=1S/C16H30O4/c1-10(2)6-7-12(17)11(3)14-15(20-5)13(18)8-9-16(14,4)19/h10-12,14-15,17,19H,6-9H2,1-5H3','InChIKey=ODIYPYXDPYEVBM-UHFFFAOYSA-N','COC1C(=O)CCC(C)(O)C1C(C)C(O)CCC(C)C','1'),
	(196200,3,1,NULL,'Consistent with Molecular Formula','C16H30O4',286.4106,NULL,'487A51CAAB6F544A-FICuS-01-72','487A51CAAB6F544A-FICTS-01-51','A753F427E378E474-uuuuu-01-04','InChI=1S/C16H30O4/c1-11(2)6-8-14(18)12(3)10-16(20-5)15(19)9-7-13(4)17/h10-11,13-14,16-18H,6-9H2,1-5H3/b12-10+','InChIKey=UFKUPPMFGDKRMY-ZRDIBKRKSA-N','COC(/C=C(\\C)C(O)CCC(C)C)C(=O)CCC(C)O','1'),
	(196201,6,0,NULL,'Consistent with Molecular Formula','C16H30O4',286.4106,NULL,'F69A9F3497AF2A7E-FICuS-01-89','F69A9F3497AF2A7E-FICTS-01-68','F69A9F3497AF2A7E-uuuuu-01-38','InChI=1S/C16H30O4/c1-10(2)6-7-12-16(4,20-12)14-13(19-5)11(17)8-9-15(14,3)18/h10-14,17-18H,6-9H2,1-5H3','InChIKey=PYIUXGIWYPXCLW-UHFFFAOYSA-N','COC1C(O)CCC(C)(O)C1C1(C)OC1CCC(C)C','1'),
	(196202,4,0,NULL,'Consistent with Molecular Formula','C37H44O9S2',696.8692,NULL,'E070BB6172796164-FICuS-01-38','E070BB6172796164-FICTS-01-17','E070BB6172796164-uuuuu-01-E7','InChI=1S/C37H44O9S2/c1-7-47-36(48-8-2)35(46-28(6)41)34(45-27(5)40)33(44-26(4)39)32(43-25(3)38)24-42-37(29-18-12-9-13-19-29,30-20-14-10-15-21-30)31-22-16-11-17-23-31/h9-23,32-36H,7-8,24H2,1-6H3','InChIKey=CFUMRUFRRRKYDA-UHFFFAOYSA-N','CCSC(SCC)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(c1ccccc1)(c1ccccc1)c1ccccc1)OC(C)=O','1'),
	(196203,1,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O2',352.9033,NULL,'D55CFDE3DD736F12-FICuS-01-8B','D55CFDE3DD736F12-FICTS-01-6A','D5A05A06E2FEB65C-uuuuu-01-2E','InChI=1S/C19H28N2O2.ClH/c1-2-3-4-5-6-9-12-23-19(22)17(20)13-15-14-21-18-11-8-7-10-16(15)18;/h7-8,10-11,14,17,21H,2-6,9,12-13,20H2,1H3;1H','InChIKey=IASIBURGMIVLIA-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(N)Cc1c[nH]c2ccccc12.Cl','1'),
	(196204,0,0,NULL,'Consistent with Molecular Formula','C13H28Cl2N4',311.297,NULL,'3720767EF778C796-FICuS-01-51','3720767EF778C796-FICTS-01-30','37DCD19BC8F51ED8-uuuuu-01-3F','InChI=1S/C13H27ClN4.ClH/c1-15-3-7-17(8-4-15)11-13(14)12-18-9-5-16(2)6-10-18;/h13H,3-12H2,1-2H3;1H','InChIKey=DMTURPPTTWCMQL-UHFFFAOYSA-N','CN1CCN(CC(Cl)CN2CCN(C)CC2)CC1.Cl',NULL),
	(196205,0,0,'1014-84-2','Consistent with Molecular Formula','C11H22Cl2N2',253.2142,NULL,'152F797DBFBA45F0-FICuS-01-7A','152F797DBFBA45F0-FICTS-01-59','15D3DE9880379CBE-uuuuu-01-22','InChI=1S/C11H21ClN2.ClH/c12-11(9-13-5-1-2-6-13)10-14-7-3-4-8-14;/h11H,1-10H2;1H','InChIKey=MBVONTLUWKYNOG-UHFFFAOYSA-N','Cl.ClC(CN1CCCC1)CN1CCCC1',NULL),
	(196206,0,0,NULL,'Consistent with Molecular Formula','C23H29Cl2N3S',450.4682,NULL,'A08757F46B7121DE-FICuS-01-59','A08757F46B7121DE-FICTS-01-38','A07BF01154FCF890-uuuuu-01-11','InChI=1S/C23H28ClN3S.ClH/c24-18-9-10-23-21(15-18)27(20-7-1-2-8-22(20)28-23)19(16-25-11-3-4-12-25)17-26-13-5-6-14-26;/h1-2,7-10,15,19H,3-6,11-14,16-17H2;1H','InChIKey=LMRHHWYXSHVUAW-UHFFFAOYSA-N','Cl.Clc1ccc2c(c1)N(C(CN1CCCC1)CN1CCCC1)c1ccccc1S2',NULL),
	(196207,0,0,NULL,'Consistent with Molecular Formula','C8H5N5NaO',210.1502,NULL,'CB8F90620E1B21EF-FICuS-01-71','CB25EE8ED8B704FB-FICTS-01-7A','40C20281B8CCB653-uuuuu-01-FA','InChI=1S/C8H5N5O.Na/c9-5-10-13-12-8-11-6-3-1-2-4-7(6)14-8;/h1-4H,(H,10,11,12);/q;+1','InChIKey=ITRBEWYWASSQEN-UHFFFAOYSA-N','N#C/N=N/Nc1nc2ccccc2o1.[Na+]',NULL),
	(196208,0,0,NULL,'Consistent with Molecular Formula','C10H6N8Na',261.2008,NULL,'CFEE2B758452896F-FICuS-01-7A','DBD0F2DE64A0F1D6-FICTS-01-6D','4409C77AE4293BC7-uuuuu-01-0C','InChI=1S/C10H6N8.Na/c11-5-12-17-14-9-7-3-1-2-4-8(7)10-15-13-6-18(10)16-9;/h1-4,6H,(H,12,14,16);/q;+1','InChIKey=MPGQEQXPZWVBNL-UHFFFAOYSA-N','N#C/N=N/Nc1nn2cnnc2c2ccccc12.[Na+]',NULL),
	(196209,0,0,NULL,'Consistent with Molecular Formula','C18H24N6O6S2',484.5442,NULL,'39C343455954315C-FICuS-01-2C','39C343455954315C-FICTS-01-0B','39C343455954315C-uuuuu-01-DB','InChI=1S/C18H24N6O6S2/c1-23(11-13-31(25,26)27)21-19-17-7-3-15(4-8-17)16-5-9-18(10-6-16)20-22-24(2)12-14-32(28,29)30/h3-10H,11-14H2,1-2H3,(H,25,26,27)(H,28,29,30)/b21-19-,22-20+','InChIKey=SCNWVOIYWSBJTM-OLAQIDGISA-N','CN(CCS(=O)(=O)O)/N=N/c1ccc(-c2ccc(/N=N/N(C)CCS(=O)(=O)O)cc2)cc1',NULL),
	(196210,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O3S',236.2448,NULL,'7BE01D9132D50E26-FICuS-01-4F','7BE01D9132D50E26-FICTS-01-2E','7BE01D9132D50E26-uuuuu-01-FE','InChI=1S/C10H8N2O3S/c13-8(14)6-16-10-12-11-9(15-10)7-4-2-1-3-5-7/h1-5H,6H2,(H,13,14)','InChIKey=VKPCKQCSWWCRFI-UHFFFAOYSA-N','O=C(O)CSc1nnc(-c2ccccc2)o1',NULL),
	(196211,0,0,'28287-12-9','Consistent with Molecular Formula','C18H24N6O2',356.4266,NULL,'82F67275847A7CF2-FICuS-01-58','82F67275847A7CF2-FICTS-01-37','82F67275847A7CF2-uuuuu-01-07','InChI=1S/C18H24N6O2/c1-23(2)21-19-15-9-7-13(11-17(15)25-5)14-8-10-16(18(12-14)26-6)20-22-24(3)4/h7-12H,1-6H3/b21-19-,22-20-','InChIKey=PRKCMFXLTKFNGT-WRBBJXAJSA-N','COc1cc(-c2ccc(/N=N/N(C)C)c(OC)c2)ccc1/N=N/N(C)C',NULL),
	(196212,2,0,NULL,'Consistent with Molecular Formula','C28H47N3O13',633.6916,NULL,'DACDEE2942DE3014-FICuS-01-7F','DACDEE2942DE3014-FICTS-01-5E','DACDEE2942DE3014-uuuuu-01-2E','InChI=1S/C28H47N3O13/c1-2-3-4-5-6-7-8-9-10-11-22(32)31(16-18-43-27(41)29-20(25(37)38)12-14-23(33)34)17-19-44-28(42)30-21(26(39)40)13-15-24(35)36/h20-21H,2-19H2,1H3,(H,29,41)(H,30,42)(H,33,34)(H,35,36)(H,37,38)(H,39,40)','InChIKey=FFFPNSWUXLWLAU-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(CCOC(=O)NC(CCC(=O)O)C(=O)O)CCOC(=O)NC(CCC(=O)O)C(=O)O','1'),
	(196213,0,0,NULL,'Consistent with Molecular Formula','C11H7N3OS',229.2558,NULL,'F0B8E957558B351C-FICuS-01-61','F0B8E957558B351C-FICTS-01-40','F0B8E957558B351C-uuuuu-01-10','InChI=1S/C11H7N3OS/c12-6-8-7-14(11(16)13-10(8)15)9-4-2-1-3-5-9/h1-5,7H,(H,13,15,16)','InChIKey=JBJDFJLOSJBVJF-UHFFFAOYSA-N','N#Cc1cn(-c2ccccc2)c(=S)[nH]c1=O',NULL),
	(196214,1,0,'45015-91-6','Consistent with Molecular Formula','C7H12O4S',192.2294,NULL,'19D42F1FF73440CA-FICuS-01-64','19D42F1FF73440CA-FICTS-01-43','19D42F1FF73440CA-uuuuu-01-13','InChI=1S/C7H12O4S/c1-2-3-12-5(7(10)11)4-6(8)9/h5H,2-4H2,1H3,(H,8,9)(H,10,11)','InChIKey=VSXFXFSHZGLCKR-UHFFFAOYSA-N','CCCSC(CC(=O)O)C(=O)O','1'),
	(196215,0,0,NULL,'Consistent with Molecular Formula','C10H8N6',212.2134,NULL,'A5C7C77A78F72CE6-FICuS-01-85','A5C7C77A78F72CE6-FICTS-01-64','A5C7C77A78F72CE6-uuuuu-01-34','InChI=1S/C10H8N6/c1-2-4-7(5-3-1)13-9-8-10(12-6-11-9)15-16-14-8/h1-6H,(H2,11,12,13,14,15,16)','InChIKey=VQMOKDUPHQMLCX-UHFFFAOYSA-N','c1ccc(Nc2ncnc3nn[nH]c23)cc1',NULL),
	(196216,0,0,NULL,'Consistent with Molecular Formula','C8H10N6O',206.2066,NULL,'E65BCFAE7809F807-FICuS-01-85','D5B565E4A75228EE-FICTS-01-4D','E65BCFAE7809F807-uuuuu-01-34','InChI=1S/C8H10N6O/c1-3-15-4-2-14(1)8-6-7(9-5-10-8)12-13-11-6/h5H,1-4H2,(H,9,10,11,12,13)','InChIKey=FCBBZYNUXAFDRD-UHFFFAOYSA-N','c1nc(N2CCOCC2)c2[nH]nnc2n1',NULL),
	(196217,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN6O',300.7067,NULL,'685EAFEDED7B6137-FICuS-01-92','98FA59629EF45B66-FICTS-01-4F','685EAFEDED7B6137-uuuuu-01-41','InChI=1S/C13H9ClN6O/c14-7-1-3-8(4-2-7)16-5-9-6-17-11-10(18-9)12(21)20-13(15)19-11/h1-6H,(H3,15,17,19,20,21)','InChIKey=WJOHKSLRCVLILZ-UHFFFAOYSA-N','Nc1nc(=O)c2nc(/C=N/c3ccc(Cl)cc3)cnc2[nH]1',NULL),
	(196218,0,1,'2084-92-6','Consistent with Molecular Formula','C8H6N2O5',210.1458,NULL,'7D2AABDA60B608D6-FICuS-01-7D','E02D8559B3763E5E-FICTS-01-40','7D2AABDA60B608D6-uuuuu-01-2C','InChI=1S/C8H6N2O5/c11-8-2-1-6(3-4-9(12)13)5-7(8)10(14)15/h1-5,11H/b4-3+','InChIKey=VCJGSGVYGSQPRX-ONEGZZNKSA-N','O=[N+]([O-])/C=C/c1ccc(O)c([N+](=O)[O-])c1','1'),
	(196219,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'A309F670C68CCA95-FICuS-01-6D','8DC72F2F9D334201-FICTS-01-36','A309F670C68CCA95-uuuuu-01-1C','InChI=1S/C11H12N4O2/c1-17-8-4-2-7(3-5-8)13-11-14-9(12)6-10(16)15-11/h2-6H,1H3,(H4,12,13,14,15,16)','InChIKey=DSMQEMMXWXWKGR-UHFFFAOYSA-N','COc1ccc(Nc2nc(=O)cc(N)[nH]2)cc1',NULL),
	(196220,0,0,'41926-90-3','Consistent with Molecular Formula','C8H8Cl3N5',280.5437,NULL,'61303AEA4E9C3368-FICuS-01-54','61303AEA4E9C3368-FICTS-01-33','61CC9D0F7111EA26-uuuuu-01-0E','InChI=1S/C8H7Cl2N5.ClH/c9-3-1-5-6(2-4(3)10)14-8(13-5)15-7(11)12;/h1-2H,(H5,11,12,13,14,15);1H','InChIKey=BQFWXJXJSLALAG-UHFFFAOYSA-N','Cl.N=C(N)Nc1nc2cc(Cl)c(Cl)cc2[nH]1',NULL),
	(196221,0,0,NULL,'Consistent with Molecular Formula','C8H10N6O3',238.2054,NULL,'A5D06C4A31C0A6A8-FICuS-01-66','70973B3CA8BF949C-FICTS-01-52','9E356396DD3A6581-uuuuu-01-04','InChI=1S/C8H9N5.HNO3/c9-7-11-5-3-1-2-4-6(5)12-8(10)13-7;2-1(3)4/h1-4H,(H5,9,10,11,12,13);(H,2,3,4)','InChIKey=BVFLNDKFJOFJPC-UHFFFAOYSA-N','NC1=Nc2ccccc2NC(N)=N1.O=[N+]([O-])O',NULL),
	(196222,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O2',269.2622,NULL,'4922AA5E4CD68A4B-FICuS-01-74','25C8610911AEE364-FICTS-01-22','4922AA5E4CD68A4B-uuuuu-01-23','InChI=1S/C13H11N5O2/c19-11-9-7-15-12(16-10(9)17-13(20)18-11)14-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H3,14,15,16,17,18,19,20)','InChIKey=IRBACGVUZRBAEF-UHFFFAOYSA-N','O=c1[nH]c(=O)c2cnc(NCc3ccccc3)nc2[nH]1',NULL),
	(196223,0,0,'21543-30-6','Consistent with Molecular Formula','C12H20N4',220.3168,NULL,'4F7BA9D3A0F5DF4B-FICuS-01-97','4F7BA9D3A0F5DF4B-FICTS-01-76','4F7BA9D3A0F5DF4B-uuuuu-01-46','InChI=1S/C12H20N4/c13-8-3-1-2-7-11-15-10-6-4-5-9(10)12(14)16-11/h1-8,13H2,(H2,14,15,16)','InChIKey=NPTVZBZYIDYCRQ-UHFFFAOYSA-N','NCCCCCc1nc(N)c2c(n1)CCC2',NULL),
	(196224,0,0,'95-32-9','Consistent with Molecular Formula','C11H12N2OS3',284.4086,'Morfax\nVulcuren-2\nVulcuren 2\n2-(Morpholinothio)benzothiazole\n2-(Morpholinodithio)benzothiazole\n2-Benzothiazolyl morpholino disulfide\nMorpholino 2-benzothiazolyl disulfide\n4-Morpholinyl-2-benzothiazyl disulfide\nBenzothiazole, 2-(4-morpholinyldithio)\n4-Morpholinyl 2-benzothiazyl disulfide\nN-Morpholinyl-2-benzothiazolyl disulfide\nWLN: T56 BN DSJ CS- AT6 AN DOTJ\nBenzothiazole, 2-(4-morpholinyldithio)-\nBenzothiazole, 2-(morpholinodithio)-\nSulfenax mob\nN-Oxydiethyl-2-benzthiazolsulfenamid','A345E03C77E5CBA0-FICuS-01-6D','A345E03C77E5CBA0-FICTS-01-4C','A345E03C77E5CBA0-uuuuu-01-1C','InChI=1S/C11H12N2OS3/c1-2-4-10-9(3-1)12-11(15-10)16-17-13-5-7-14-8-6-13/h1-4H,5-8H2','InChIKey=QRYFCNPYGUORTK-UHFFFAOYSA-N','c1ccc2sc(SSN3CCOCC3)nc2c1',NULL),
	(196225,0,0,NULL,'Consistent with Molecular Formula','C11H12N2S4',300.4692,NULL,'39AB01CFA431ED4F-FICuS-01-7C','39AB01CFA431ED4F-FICTS-01-5B','39AB01CFA431ED4F-uuuuu-01-2B','InChI=1S/C11H12N2S4/c1-2-4-10-9(3-1)12-11(15-10)16-17-13-5-7-14-8-6-13/h1-4H,5-8H2','InChIKey=SCYQXSBFEYGASN-UHFFFAOYSA-N','c1ccc2sc(SSN3CCSCC3)nc2c1',NULL),
	(196226,1,0,NULL,'Consistent with Molecular Formula','C9H9N5O4S',283.2612,NULL,'C8D0E9ED0C3FDDEF-FICuS-01-BC','C8D0E9ED0C3FDDEF-FICTS-01-9B','C8D0E9ED0C3FDDEF-uuuuu-01-6B','InChI=1S/C9H9N5O4S/c10-9-13-6-5(11-2-12-6)7(14-9)19-3(8(17)18)1-4(15)16/h2-3H,1H2,(H,15,16)(H,17,18)(H3,10,11,12,13,14)','InChIKey=FCMOHZDLQUBRAQ-UHFFFAOYSA-N','Nc1nc(SC(CC(=O)O)C(=O)O)c2[nH]cnc2n1','1'),
	(196227,0,0,'4488-22-6','Consistent with Molecular Formula','C20H16N2',284.3598,'1,1\'-Bi[2-naphthylamine]\n1,1\'-Bi[2-naphthalenylamine]\n2,2\'-Diamino-1,1\'-dinaphthyl\nWLN: L66J CZ B- 2\n[1,1\'-Binaphthalene]-2,2\'-diamine\n[1,1\'-Binaphthalene]-2,2\'-diamine','98BFC3D2824EA10D-FICuS-01-75','98BFC3D2824EA10D-FICTS-01-54','98BFC3D2824EA10D-uuuuu-01-24','InChI=1S/C20H16N2/c21-17-11-9-13-5-1-3-7-15(13)19(17)20-16-8-4-2-6-14(16)10-12-18(20)22/h1-12H,21-22H2','InChIKey=DDAPSNKEOHDLKB-UHFFFAOYSA-N','Nc1ccc2ccccc2c1-c1c(N)ccc2ccccc12',NULL),
	(196228,1,0,'5816-93-3','Consistent with Molecular Formula','C8H7N3O7',257.1592,NULL,'6E0E4102903776BE-FICuS-01-45','6E0E4102903776BE-FICTS-01-24','6E0E4102903776BE-uuuuu-01-F4','InChI=1S/C8H7N3O7/c12-9(13)5-8(18-11(16)17)6-3-1-2-4-7(6)10(14)15/h1-4,8H,5H2','InChIKey=JFCCUOZCLVHJGY-UHFFFAOYSA-N','O=[N+]([O-])CC(O[N+](=O)[O-])c1ccccc1[N+](=O)[O-]','1'),
	(196229,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O5',227.1762,NULL,'A2AD33A4BE0DA5A1-FICuS-01-7D','A2AD33A4BE0DA5A1-FICTS-01-5C','DF8717BE53C495E8-uuuuu-01-28','InChI=1S/C8H6N2O5.H3N/c9-7(11)6-4(8(12)13)2-1-3-5(6)10(14)15;/h1-3H,(H2,9,11)(H,12,13);1H3','InChIKey=FOKMDGVMDWFHMK-UHFFFAOYSA-N','N.NC(=O)c1c(C(=O)O)cccc1[N+](=O)[O-]',NULL),
	(196230,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O5S',314.3556,NULL,'D1052294D6329325-FICuS-01-24','D1052294D6329325-FICTS-01-03','D1052294D6329325-uuuuu-01-D3','InChI=1S/C13H18N2O5S/c1-9(2)8-20-13(17)14-12(16)15-21(18,19)11-6-4-10(3)5-7-11/h4-7,9H,8H2,1-3H3,(H2,14,15,16,17)','InChIKey=ZCWLNRAABURGNY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(=O)OCC(C)C)cc1',NULL),
	(196231,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O4S',339.4086,NULL,'42C83BDD36BE58E0-FICuS-01-77','42C83BDD36BE58E0-FICTS-01-56','42C83BDD36BE58E0-uuuuu-01-26','InChI=1S/C15H21N3O4S/c1-11-7-9-13(10-8-11)23(21,22)18-15(20)17-14(19)16-12-5-3-2-4-6-12/h7-10,12H,2-6H2,1H3,(H3,16,17,18,19,20)','InChIKey=GCYJHSLOODIBTB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(=O)NC2CCCCC2)cc1',NULL),
	(196232,0,0,NULL,'Consistent with Molecular Formula','C6H7N2O4P',202.1061,NULL,'AA84C7B83DE9589D-FICuS-01-88','AA84C7B83DE9589D-FICTS-01-67','AA84C7B83DE9589D-uuuuu-01-37','InChI=1S/C6H7N2O4P/c7-13(11,12)6-3-1-5(2-4-6)8(9)10/h1-4H,(H3,7,11,12)','InChIKey=XRLIRDQUIJGKQP-UHFFFAOYSA-N','NP(=O)(O)c1ccc([N+](=O)[O-])cc1',NULL),
	(196233,0,0,'1453-50-5','Consistent with Molecular Formula','C7H11NO',125.17,NULL,'23FC0283A87F4625-FICuS-01-49','23FC0283A87F4625-FICTS-01-28','23FC0283A87F4625-uuuuu-01-F8','InChI=1S/C7H11NO/c9-7(5-1-2-5)8-6-3-4-6/h5-6H,1-4H2,(H,8,9)','InChIKey=HCCHMKIFYLZSOQ-UHFFFAOYSA-N','O=C(NC1CC1)C1CC1',NULL),
	(196234,0,0,'94115-41-0','Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'2F0315C240333558-FICuS-01-1C','2F0315C240333558-FICTS-01-FB','2F0315C240333558-uuuuu-01-CB','InChI=1S/C9H13NO2/c1-6(11)12-10-9(7-2-3-7)8-4-5-8/h7-8H,2-5H2,1H3','InChIKey=BTKGLFIWJIHPKT-UHFFFAOYSA-N','CC(=O)ON=C(C1CC1)C1CC1',NULL),
	(196235,0,0,'21220-62-2','Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'7C3260BDB70ED593-FICuS-01-65','7C3260BDB70ED593-FICTS-01-44','7C3260BDB70ED593-uuuuu-01-14','InChI=1S/C8H12N2O2/c9-8(11)12-10-7(5-1-2-5)6-3-4-6/h5-6H,1-4H2,(H2,9,11)','InChIKey=SZVOBHZLTHVURL-UHFFFAOYSA-N','NC(=O)ON=C(C1CC1)C1CC1',NULL),
	(196236,1,0,'42202-89-1','Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'74C806BB6C21D81F-FICuS-01-66','74C806BB6C21D81F-FICTS-01-45','74C806BB6C21D81F-uuuuu-01-15','InChI=1S/C5H9NO2/c1-4-2-3-6-5(7)8-4/h4H,2-3H2,1H3,(H,6,7)','InChIKey=VRKYYVMHRNLUCM-UHFFFAOYSA-N','CC1CCNC(=O)O1','1'),
	(196237,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N4O5',371.136,NULL,'70E2313CD5ED12BB-FICuS-01-68','70E2313CD5ED12BB-FICTS-01-47','70E2313CD5ED12BB-uuuuu-01-17','InChI=1S/C13H8Cl2N4O5/c14-9-5-7(18(21)22)1-3-11(9)16-13(20)17-12-4-2-8(19(23)24)6-10(12)15/h1-6H,(H2,16,17,20)','InChIKey=GDXJHFNDNMZMEA-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1Cl)Nc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(196238,0,0,'20261-31-8','Consistent with Molecular Formula','C9H5NO5',207.1422,NULL,'B68BE332B70E7B75-FICuS-01-69','F9694738BDB5CE1F-FICTS-01-66','B68BE332B70E7B75-uuuuu-01-18','InChI=1S/C9H5NO5/c11-8-5-3-1-2-4-6(5)15-9(12)7(8)10(13)14/h1-4,11H','InChIKey=NZQAQAUWFHMVEM-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1[N+](=O)[O-]',NULL),
	(196239,2,0,NULL,'Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'60E4CDAAB8B6607B-FICuS-01-80','60E4CDAAB8B6607B-FICTS-01-5F','60E4CDAAB8B6607B-uuuuu-01-2F','InChI=1S/C11H15N3O3/c1-3-7(2)9(11(16)17)14-10(15)8-6-12-4-5-13-8/h4-7,9H,3H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=VJBXLMUHXKPEQC-UHFFFAOYSA-N','CCC(C)C(NC(=O)c1cnccn1)C(=O)O','1'),
	(196240,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'87C728E3AADB0C52-FICuS-01-74','87C728E3AADB0C52-FICTS-01-53','87C728E3AADB0C52-uuuuu-01-23','InChI=1S/C15H20N2O3/c18-15(19-16-13(9-1-2-9)10-3-4-10)20-17-14(11-5-6-11)12-7-8-12/h9-12H,1-8H2','InChIKey=BNEROCFPLULJGH-UHFFFAOYSA-N','O=C(ON=C(C1CC1)C1CC1)ON=C(C1CC1)C1CC1',NULL),
	(196241,0,0,'39149-13-8','Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'8F9F9C525D83E8AF-FICuS-01-8F','8F9F9C525D83E8AF-FICTS-01-6E','8F9F9C525D83E8AF-uuuuu-01-3E','InChI=1S/C10H11NO4/c1-7(12)11-8-2-4-9(5-3-8)15-6-10(13)14/h2-5H,6H2,1H3,(H,11,12)(H,13,14)','InChIKey=LYJCGBYEVXKOST-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCC(=O)O)cc1',NULL),
	(196242,0,0,'41600-42-4','Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'DCF59AEEC414E37B-FICuS-01-9A','DCF59AEEC414E37B-FICTS-01-79','DCF59AEEC414E37B-uuuuu-01-49','InChI=1S/C8H7NO5/c1-9-5(7(11)12)2-4(10)3-6(9)8(13)14/h2-3H,1H3,(H,11,12)(H,13,14)','InChIKey=QUNFDTYCFVEXMA-UHFFFAOYSA-N','Cn1c(C(=O)O)cc(=O)cc1C(=O)O',NULL),
	(196243,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O',228.253,NULL,'9B310E891A8A334B-FICuS-01-53','9B310E891A8A334B-FICTS-01-32','9B310E891A8A334B-uuuuu-01-02','InChI=1S/C12H12N4O/c13-5-2-8-16(9-3-6-14)12(17)11-4-1-7-15-10-11/h1,4,7,10H,2-3,8-9H2','InChIKey=KDAFPQNOIUUORU-UHFFFAOYSA-N','N#CCCN(CCC#N)C(=O)c1cccnc1',NULL),
	(196244,0,0,'5131-59-9','Consistent with Molecular Formula','C14H10N4O6',330.2562,NULL,'21EB39D7C8BF811B-FICuS-01-77','21EB39D7C8BF811B-FICTS-01-56','21EB39D7C8BF811B-uuuuu-01-26','InChI=1S/C14H10N4O6/c19-13(15-9-1-5-11(6-2-9)17(21)22)14(20)16-10-3-7-12(8-4-10)18(23)24/h1-8H,(H,15,19)(H,16,20)','InChIKey=IBRPVMOCJJBNND-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)C(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(196245,0,0,'5658-49-1','Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'6B69FF5AEBCA1D77-FICuS-01-9E','6B69FF5AEBCA1D77-FICTS-01-7D','6B69FF5AEBCA1D77-uuuuu-01-4D','InChI=1S/C12H17NO4/c1-13(2)12(14)8-6-9(15-3)11(17-5)10(7-8)16-4/h6-7H,1-5H3','InChIKey=YYAWRASCTAQQEK-UHFFFAOYSA-N','COc1cc(C(=O)N(C)C)cc(OC)c1OC',NULL),
	(196246,0,0,NULL,'Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'C016686EB3D9BDA5-FICuS-01-78','C016686EB3D9BDA5-FICTS-01-57','C016686EB3D9BDA5-uuuuu-01-27','InChI=1S/C7H9N5/c1-2-8-7-6-5(3-11-12-7)9-4-10-6/h3-4H,2H2,1H3,(H,8,12)(H,9,10)','InChIKey=YPVBFJYWGKKMQZ-UHFFFAOYSA-N','CCNc1nncc2[nH]cnc12',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(196247,0,0,NULL,'Consistent with Molecular Formula','C6H7N5',149.1548,NULL,'385A56F44CD1FBBE-FICuS-01-88','385A56F44CD1FBBE-FICTS-01-67','385A56F44CD1FBBE-uuuuu-01-37','InChI=1S/C6H7N5/c1-11-3-8-5-4(11)2-9-10-6(5)7/h2-3H,1H3,(H2,7,10)','InChIKey=ORDUXUMYWFNCBI-UHFFFAOYSA-N','Cn1cnc2c(N)nncc21',NULL),
	(196248,0,0,NULL,'Consistent with Molecular Formula','C11H17N5',219.2888,NULL,'D00473C4EE5D433E-FICuS-01-62','2323D76AD8312A69-FICTS-01-24','D00473C4EE5D433E-uuuuu-01-11','InChI=1S/C11H17N5/c1-3-5-16(6-4-2)11-10-9(7-14-15-11)12-8-13-10/h7-8H,3-6H2,1-2H3,(H,12,13)','InChIKey=SNCAAZNSLFULBW-UHFFFAOYSA-N','CCCN(CCC)c1nncc2[nH]cnc12',NULL),
	(196249,0,0,NULL,'Consistent with Molecular Formula','C8H11N5',177.2084,NULL,'3DC71A2B54170BEC-FICuS-01-69','3DC71A2B54170BEC-FICTS-01-48','3DC71A2B54170BEC-uuuuu-01-18','InChI=1S/C8H11N5/c1-2-3-9-8-7-6(4-12-13-8)10-5-11-7/h4-5H,2-3H2,1H3,(H,9,13)(H,10,11)','InChIKey=NECRCTNDLAKDGP-UHFFFAOYSA-N','CCCNc1nncc2[nH]cnc12',NULL),
	(196250,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN6',274.7121,NULL,'CFBA65980A9A8F0A-FICuS-01-89','CFBA65980A9A8F0A-FICTS-01-68','CFBA65980A9A8F0A-uuuuu-01-38','InChI=1S/C12H11ClN6/c13-11-10-9(12(16-14)18-17-11)15-7-19(10)6-8-4-2-1-3-5-8/h1-5,7H,6,14H2,(H,16,18)','InChIKey=WCAHPWYRMSGUPL-UHFFFAOYSA-N','NNc1nnc(Cl)c2c1ncn2Cc1ccccc1',NULL),
	(196251,0,0,NULL,'Consistent with Molecular Formula','C12H9N3',195.2232,NULL,'8B36BB787EFAD9FE-FICuS-01-A8','481F08C0E8154595-FICTS-01-1E','8B36BB787EFAD9FE-uuuuu-01-57','InChI=1S/C12H9N3/c1-2-7-4-5-8-6-10-12(14-15-13-10)9(3-1)11(7)8/h1-3,6H,4-5H2,(H,13,14,15)','InChIKey=JZZRSEYODLBDPR-UHFFFAOYSA-N','c1cc2c3c(cc4[nH]nnc4c3c1)CC2',NULL),
	(196252,1,0,'1101-39-9','Consistent with Molecular Formula','C17H17NO8',363.3232,NULL,'7CC3AD5EDBFC1A8D-FICuS-01-B3','6D0835A36FB81534-FICTS-01-27','7CC3AD5EDBFC1A8D-uuuuu-01-62','InChI=1S/C17H17NO8/c1-23-14(19)10-9-7-5-6-8-18(9)13(17(22)26-4)12(16(21)25-3)11(10)15(20)24-2/h5-8,13H,1-4H3','InChIKey=JXDYWRXGPXTCKX-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(C(=O)OC)N2C=CC=CC2=C1C(=O)OC','1'),
	(196253,1,0,NULL,'Consistent with Molecular Formula','C25H21NO8',463.4428,NULL,'6E09E68B21758FDA-FICuS-01-72','6E09E68B21758FDA-FICTS-01-51','6E09E68B21758FDA-uuuuu-01-21','InChI=1S/C25H21NO8/c1-31-22(27)17-18(23(28)32-2)20-15-11-6-5-9-13(15)14-10-7-8-12-16(14)26(20)21(25(30)34-4)19(17)24(29)33-3/h5-12,21H,1-4H3','InChIKey=QXIMMFVEFRPRQW-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(C(=O)OC)N2C(=C1C(=O)OC)c1ccccc1-c1ccccc12','1'),
	(196254,0,1,NULL,'Consistent with Molecular Formula','C18H13NO4',307.305,NULL,'981CA3159E989F6C-FICuS-01-6D','981CA3159E989F6C-FICTS-01-4C','225DF51C123762CC-uuuuu-01-FD','InChI=1S/C18H13NO4/c1-23-18(22)16(10-17(20)21)19-11-12-6-2-3-7-13(12)14-8-4-5-9-15(14)19/h2-11H,1H3/b16-10-','InChIKey=MDIUSSNXCORFES-YBEGLDIGSA-N','COC(=O)/C(=C/C(=O)[O-])[n+]1cc2ccccc2c2ccccc21','1'),
	(196255,1,0,'91141-73-0','Consistent with Molecular Formula','C13H16N4O4S',324.3538,NULL,'DAF2DC81FDCD122D-FICuS-01-9E','DAF2DC81FDCD122D-FICTS-01-7D','DAF2DC81FDCD122D-uuuuu-01-4D','InChI=1S/C13H16N4O4S/c1-3-20-9(18)5-8(13(19)21-4-2)22-12-10-11(15-6-14-10)16-7-17-12/h6-8H,3-5H2,1-2H3,(H,14,15,16,17)','InChIKey=RPDXWFKAPCHMHX-UHFFFAOYSA-N','CCOC(=O)CC(Sc1ncnc2nc[nH]c12)C(=O)OCC','1'),
	(196256,2,0,'22735-07-5','Consistent with Molecular Formula','C10H21ClN2O4S2',332.8599,NULL,'13CEC237F318B918-FICuS-01-58','13CEC237F318B918-FICTS-01-37','133265D2CC956056-uuuuu-01-E5','InChI=1S/C10H20N2O4S2.ClH/c1-3-15-9(13)7(11)5-17-18-6-8(12)10(14)16-4-2;/h7-8H,3-6,11-12H2,1-2H3;1H','InChIKey=LXIAVBKGOMBGMD-UHFFFAOYSA-N','CCOC(=O)C(N)CSSCC(N)C(=O)OCC.Cl','1'),
	(196257,1,0,'868-59-7','Consistent with Molecular Formula','C5H12ClNO2S',185.6683,'Teincy\nMucastine\nTaiciscon\nEthitanin\nEthyl cysteine hydrochloride\nL-Cysteine, ethyl ester, hydrochloride\nCysteine, ethyl ester, hydrochloride, L-\nCysteine ethyl ester hydrochloride','37FE9C56DCE24989-FICuS-01-7F','37FE9C56DCE24989-FICTS-01-5E','37023BB3E36F90C7-uuuuu-01-03','InChI=1S/C5H11NO2S.ClH/c1-2-8-5(7)4(6)3-9;/h4,9H,2-3,6H2,1H3;1H','InChIKey=JFKJWWJOCJHMGV-UHFFFAOYSA-N','CCOC(=O)C(N)CS.Cl','1'),
	(196258,1,0,NULL,'Consistent with Molecular Formula','C9H9NO4S',227.2344,NULL,'741C0C4F9A9DEFC4-FICuS-01-8C','741C0C4F9A9DEFC4-FICTS-01-6B','741C0C4F9A9DEFC4-uuuuu-01-3B','InChI=1S/C9H9NO4S/c1-6(9(11)12)15-8-4-2-7(3-5-8)10(13)14/h2-6H,1H3,(H,11,12)','InChIKey=ACSMBGHECSLDPA-UHFFFAOYSA-N','CC(Sc1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(196259,1,0,NULL,'Consistent with Molecular Formula','C11H12NaO4',231.2032,NULL,'1ED5B5DC1DDD7AA2-FICuS-01-9C','1ED5B5DC1DDD7AA2-FICTS-01-7B','953259D37DA6C80A-uuuuu-01-0C','InChI=1S/C11H12O4.Na/c1-2-14-11(13)10(8-12)15-9-6-4-3-5-7-9;/h3-8,10H,2H2,1H3;/q;+1','InChIKey=JOZGMZIRBVRMFP-UHFFFAOYSA-N','CCOC(=O)C(C=O)Oc1ccccc1.[Na+]','1'),
	(196260,1,0,'19340-68-2','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'6E7445C649713915-FICuS-01-36','6E7445C649713915-FICTS-01-15','6E7445C649713915-uuuuu-01-E5','InChI=1S/C16H15NO2/c1-19-14-9-7-13(8-10-14)17-15(11-16(17)18)12-5-3-2-4-6-12/h2-10,15H,11H2,1H3','InChIKey=KMVMYLUYRYWTSX-UHFFFAOYSA-N','COc1ccc(N2C(=O)CC2c2ccccc2)cc1','1'),
	(196261,0,2,NULL,'Consistent with Molecular Formula','C24H16N6O2',420.4294,NULL,'3F8087F801E98A79-FICuS-01-5D','3F8087F801E98A79-FICTS-01-3C','3F8087F801E98A79-uuuuu-01-0C','InChI=1S/C24H16N6O2/c25-29-27-21-11-1-17(2-12-21)5-15-23(31)19-7-9-20(10-8-19)24(32)16-6-18-3-13-22(14-4-18)28-30-26/h1-16H','InChIKey=HVAAHCUAXNXDBO-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(/C=C/C(=O)c2ccc(C(=O)/C=C/c3ccc(N=[N+]=[N-])cc3)cc2)cc1','1'),
	(196262,0,1,'41657-69-6','Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'EBAD60B815AE8318-FICuS-01-73','EBAD60B815AE8318-FICTS-01-52','EBAD60B815AE8318-uuuuu-01-22','InChI=1S/C16H13N3O2/c1-21-15-9-2-12(3-10-15)4-11-16(20)13-5-7-14(8-6-13)18-19-17/h2-11H,1H3','InChIKey=LWXYKYRSEGYLBT-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccc(N=[N+]=[N-])cc2)cc1','1'),
	(196263,0,0,'39837-50-8','Consistent with Molecular Formula','C10H16N2',164.2498,NULL,'53459D86B42AB0B9-FICuS-01-59','53459D86B42AB0B9-FICTS-01-38','53459D86B42AB0B9-uuuuu-01-08','InChI=1S/C10H16N2/c1-3-12(4-2)11-10-8-6-5-7-9-10/h5-9,11H,3-4H2,1-2H3','InChIKey=JDHRBIXYTWIMKK-UHFFFAOYSA-N','CCN(CC)Nc1ccccc1',NULL),
	(196264,0,0,'27503-78-2','Consistent with Molecular Formula','C7H6N2O3S',198.196,'5-Benzimidazolesulfonic acid','57AA920CFCDAABB9-FICuS-01-9F','57AA920CFCDAABB9-FICTS-01-7E','57AA920CFCDAABB9-uuuuu-01-4E','InChI=1S/C7H6N2O3S/c10-13(11,12)5-1-2-6-7(3-5)9-4-8-6/h1-4H,(H,8,9)(H,10,11,12)','InChIKey=VXLKZBRLFFGAQT-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2[nH]cnc2c1',NULL),
	(196265,0,0,NULL,'Consistent with Molecular Formula','C14H8N8O',304.2702,NULL,'F9721A0B931AE1E1-FICuS-01-5D','F9721A0B931AE1E1-FICTS-01-3C','F9721A0B931AE1E1-uuuuu-01-0C','InChI=1S/C14H8N8O/c15-21-17-11-5-1-9(2-6-11)13-19-20-14(23-13)10-3-7-12(8-4-10)18-22-16/h1-8H','InChIKey=OVOGPCZCPJPLLW-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(-c2nnc(-c3ccc(N=[N+]=[N-])cc3)o2)cc1',NULL),
	(196266,0,0,'46341-45-1','Consistent with Molecular Formula','C8H11N5S',209.2684,NULL,'D2CDC1F24290025F-FICuS-01-5C','D2CDC1F24290025F-FICTS-01-3B','D2CDC1F24290025F-uuuuu-01-0B','InChI=1S/C8H11N5S/c9-7(10)12-13-8(14)11-6-4-2-1-3-5-6/h1-5H,(H4,9,10,12)(H2,11,13,14)','InChIKey=NJTUUFIMXUGLAB-UHFFFAOYSA-N','N=C(N)NNC(=S)Nc1ccccc1',NULL),
	(196267,0,2,NULL,'Consistent with Molecular Formula','C20H12N6O6',432.3514,NULL,'744225D7DF04B950-FICuS-01-48','744225D7DF04B950-FICTS-01-27','744225D7DF04B950-uuuuu-01-F7','InChI=1S/C20H12N6O6/c27-25(28)15-7-1-13(2-8-15)5-11-17-21-23-19(31-17)20-24-22-18(32-20)12-6-14-3-9-16(10-4-14)26(29)30/h1-12H','InChIKey=SJHLDRHPLCTUOA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2nnc(-c3nnc(/C=C/c4ccc([N+](=O)[O-])cc4)o3)o2)cc1','1'),
	(196268,0,0,'123-98-8','Consistent with Molecular Formula','C9H14Cl2O2',225.1144,'Azelayl chloride\nAzeoloyl chloride\nAZELAOYL CHLORIDE\nAZELAOYL CHLORIDE\nAzelaic acid chloride\nNonanedioyl dichloride\nAzelaoyl chloride','365F50E335EEBE4E-FICuS-01-7A','365F50E335EEBE4E-FICTS-01-59','365F50E335EEBE4E-uuuuu-01-29','InChI=1S/C9H14Cl2O2/c10-8(12)6-4-2-1-3-5-7-9(11)13/h1-7H2','InChIKey=HGEVGSTXQGZPCL-UHFFFAOYSA-N','O=C(Cl)CCCCCCCC(=O)Cl',NULL),
	(196269,0,0,'2873-74-7','Consistent with Molecular Formula','C5H6Cl2O2',169.0072,'Glutaryl chloride\nGlutaroyl chloride\nGlutaryl dichloride\nGlutaric acid dichloride\n1,3-Bis(Chlorocarbonyl)propane\nPentanedioyl dichloride','4B03DA2D98CF7741-FICuS-01-68','4B03DA2D98CF7741-FICTS-01-47','4B03DA2D98CF7741-uuuuu-01-17','InChI=1S/C5H6Cl2O2/c6-4(8)2-1-3-5(7)9/h1-3H2','InChIKey=YVOFTMXWTWHRBH-UHFFFAOYSA-N','O=C(Cl)CCCC(=O)Cl',NULL),
	(196270,0,1,'14859-90-6','Consistent with Molecular Formula','C6H6N6',162.1536,NULL,'970F257BEC5F2EDF-FICuS-01-91','D6B2EFA1D3C12C0D-FICTS-01-65','970F257BEC5F2EDF-uuuuu-01-40','InChI=1S/C6H6N6/c7-12-1-4-5-6(10-2-8-4)11-3-9-5/h1-3H,7H2,(H,8,9,10,11)/b12-1+','InChIKey=YMLAQPIYOXXCHU-PCHRDZKRSA-N','N/N=C/c1ncnc2nc[nH]c12','1'),
	(196271,0,0,NULL,'Consistent with Molecular Formula','C13H24N2S3',304.526,NULL,'6A94AB33782E46E4-FICuS-01-5D','6A94AB33782E46E4-FICTS-01-3C','6A94AB33782E46E4-uuuuu-01-0C','InChI=1S/C13H24N2S3/c16-13(17-14-11-7-3-1-4-8-11)18-15-12-9-5-2-6-10-12/h11-12,14-15H,1-10H2','InChIKey=DMXAPDQPFUZSIO-UHFFFAOYSA-N','S=C(SNC1CCCCC1)SNC1CCCCC1',NULL),
	(196272,0,0,NULL,'Consistent with Molecular Formula','C9H20N2S3',252.4504,NULL,'14A27025234C5D21-FICuS-01-25','14A27025234C5D21-FICTS-01-04','14A27025234C5D21-uuuuu-01-D4','InChI=1S/C9H20N2S3/c1-5-10(6-2)13-9(12)14-11(7-3)8-4/h5-8H2,1-4H3','InChIKey=TZWKDTGEXXAPGS-UHFFFAOYSA-N','CCN(CC)SC(=S)SN(CC)CC',NULL),
	(196273,0,0,NULL,'Consistent with Molecular Formula','C17H36N2S3',364.6648,NULL,'CF5F679641116B00-FICuS-01-46','CF5F679641116B00-FICTS-01-25','CF5F679641116B00-uuuuu-01-F5','InChI=1S/C17H36N2S3/c1-5-9-13-18(14-10-6-2)21-17(20)22-19(15-11-7-3)16-12-8-4/h5-16H2,1-4H3','InChIKey=WHTIYPLIQMCJBG-UHFFFAOYSA-N','CCCCN(CCCC)SC(=S)SN(CCCC)CCCC',NULL),
	(196274,1,0,'949-67-7','Consistent with Molecular Formula','C11H15NO3',209.2444,'Ethyl L-tyrosinate\nTyrosine ethyl ester\nL-Tyrosine ethyl ester\nL-Tyrosine, ethyl ester\nTyrosine, ethyl ester, L-','390603558B48331B-FICuS-01-25','390603558B48331B-FICTS-01-04','390603558B48331B-uuuuu-01-D4','InChI=1S/C11H15NO3/c1-2-15-11(14)10(12)7-8-3-5-9(13)6-4-8/h3-6,10,13H,2,7,12H2,1H3','InChIKey=SBBWEQLNKVHYCX-UHFFFAOYSA-N','CCOC(=O)C(N)Cc1ccc(O)cc1','1'),
	(196275,4,0,'362-43-6','Consistent with Molecular Formula','C12H16N2O6',284.2682,'Ip-U\nUridine 2\',3\'-acetonide\n2\',3\'-Isopropylideneuridine\n2\',3\'-O-Isopropylideneuridine\nUridine, 2\',3\'-O-(1-methylethylidene)-\nUridine, 2\',3\'-O-isopropylidene-','CC509DDF2CF911BC-FICuS-01-94','CC509DDF2CF911BC-FICTS-01-73','CC509DDF2CF911BC-uuuuu-01-43','InChI=1S/C12H16N2O6/c1-12(2)19-8-6(5-15)18-10(9(8)20-12)14-4-3-7(16)13-11(14)17/h3-4,6,8-10,15H,5H2,1-2H3,(H,13,16,17)','InChIKey=GFDUSNQQMOENLR-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3ccc(=O)[nH]c3=O)C2O1','1'),
	(196276,4,0,'362-42-5','Consistent with Molecular Formula','C12H17N3O5',283.2834,NULL,'418CA896EE208323-FICuS-01-4B','0892FAEEA1F91054-FICTS-01-45','418CA896EE208323-uuuuu-01-FA','InChI=1S/C12H17N3O5/c1-12(2)19-8-6(5-16)18-10(9(8)20-12)15-4-3-7(13)14-11(15)17/h3-4,6,8-10,16H,5H2,1-2H3,(H2,13,14,17)','InChIKey=UBGDNZQSYVIVHU-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(n3ccc(N)nc3=O)C2O1','1'),
	(196277,0,0,'2527-66-4','Consistent with Molecular Formula','C8H7NOS',165.2094,NULL,'BF49749554E6C2F0-FICuS-01-64','BF49749554E6C2F0-FICTS-01-43','BF49749554E6C2F0-uuuuu-01-13','InChI=1S/C8H7NOS/c1-9-8(10)6-4-2-3-5-7(6)11-9/h2-5H,1H3','InChIKey=RDWXSJCICPOOKO-UHFFFAOYSA-N','Cn1sc2ccccc2c1=O',NULL),
	(196278,3,0,NULL,'Consistent with Molecular Formula','C25H39ClO4',439.0337,NULL,'A71F5DE686924472-FICuS-01-54','A71F5DE686924472-FICTS-01-33','A71F5DE686924472-uuuuu-01-03','InChI=1S/C25H39ClO4/c1-2-3-4-5-7-10-17-22-23(18-11-8-6-9-12-19-24(27)28)30-25(29-22)20-15-13-14-16-21(20)26/h13-16,22-23,25H,2-12,17-19H2,1H3,(H,27,28)','InChIKey=BHPSLJRHHIDCIP-UHFFFAOYSA-N','CCCCCCCCC1OC(c2ccccc2Cl)OC1CCCCCCCC(=O)O','1'),
	(196279,2,0,'4753-24-6','Consistent with Molecular Formula','C21H40O4',356.5446,NULL,'E46D8847EE3033C4-FICuS-01-5F','E46D8847EE3033C4-FICTS-01-3E','E46D8847EE3033C4-uuuuu-01-0E','InChI=1S/C21H40O4/c1-4-5-6-7-9-12-15-18-19(25-21(2,3)24-18)16-13-10-8-11-14-17-20(22)23/h18-19H,4-17H2,1-3H3,(H,22,23)','InChIKey=QNKPJCDHWOVDFO-UHFFFAOYSA-N','CCCCCCCCC1OC(C)(C)OC1CCCCCCCC(=O)O','1'),
	(196280,3,0,NULL,'Consistent with Molecular Formula','C20H37ClO4',376.9629,NULL,'5C1D17F91E7DF1EF-FICuS-01-8E','5C1D17F91E7DF1EF-FICTS-01-6D','5C1D17F91E7DF1EF-uuuuu-01-3D','InChI=1S/C20H37ClO4/c1-2-3-4-5-7-10-13-17-18(25-20(16-21)24-17)14-11-8-6-9-12-15-19(22)23/h17-18,20H,2-16H2,1H3,(H,22,23)','InChIKey=ODBBORBOEGTFBZ-UHFFFAOYSA-N','CCCCCCCCC1OC(CCl)OC1CCCCCCCC(=O)O','1'),
	(196281,3,0,'4388-53-8','Consistent with Molecular Formula','C25H40O4',404.5886,NULL,'5AEEBA83CF107917-FICuS-01-77','5AEEBA83CF107917-FICTS-01-56','5AEEBA83CF107917-uuuuu-01-26','InChI=1S/C25H40O4/c1-2-3-4-5-7-13-18-22-23(19-14-8-6-9-15-20-24(26)27)29-25(28-22)21-16-11-10-12-17-21/h10-12,16-17,22-23,25H,2-9,13-15,18-20H2,1H3,(H,26,27)','InChIKey=DABGXQCKEAFKEI-UHFFFAOYSA-N','CCCCCCCCC1OC(c2ccccc2)OC1CCCCCCCC(=O)O','1'),
	(196282,0,0,NULL,'Consistent with Molecular Formula','C14H29Cl2N2O2P',359.2751,NULL,'242B03D607A9691B-FICuS-01-41','242B03D607A9691B-FICTS-01-20','242B03D607A9691B-uuuuu-01-F0','InChI=1S/C14H29Cl2N2O2P/c1-5-9-17(10-6-2)21(19,20-13-14(15)16)18(11-7-3)12-8-4/h13H,5-12H2,1-4H3','InChIKey=SYHYCYDETQEZBR-UHFFFAOYSA-N','CCCN(CCC)P(=O)(OC=C(Cl)Cl)N(CCC)CCC',NULL),
	(196283,0,0,NULL,'Consistent with Molecular Formula','C24H12N2O2S4',488.611,NULL,'ABBDF1CB4A54BBD0-FICuS-01-A2','ABBDF1CB4A54BBD0-FICTS-01-81','ABBDF1CB4A54BBD0-uuuuu-01-51','InChI=1S/C24H12N2O2S4/c27-19-13-7-1-2-8-14(13)20(28)22(32-24-26-16-10-4-6-12-18(16)30-24)21(19)31-23-25-15-9-3-5-11-17(15)29-23/h1-12H','InChIKey=RSDKFGYDJHNHJL-UHFFFAOYSA-N','O=C1C(Sc2nc3ccccc3s2)=C(Sc2nc3ccccc3s2)C(=O)c2ccccc21',NULL),
	(196284,0,0,'59434-05-8','Consistent with Molecular Formula','C4H2N2O4S',174.1308,NULL,'17B31F073A5C446E-FICuS-01-51','17B31F073A5C446E-FICTS-01-30','17B31F073A5C446E-uuuuu-01-00','InChI=1S/C4H2N2O4S/c7-5(8)3-1-2-4(11-3)6(9)10/h1-2H','InChIKey=OIGLJQJSZJIDSO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc([N+](=O)[O-])s1',NULL),
	(196285,0,1,'54835-85-7','Consistent with Molecular Formula','C12H12Cl3NO2',308.5913,NULL,'68D0C621AFB225E2-FICuS-01-5E','68D0C621AFB225E2-FICTS-01-3D','79233133E7A2C7B4-uuuuu-01-F4','InChI=1S/C12H12Cl3NO2/c1-3-16(4-2)6-5-7-8(13)12(18)10(15)9(14)11(7)17/h5-6H,3-4H2,1-2H3/b6-5+','InChIKey=WRUGLGRZUMHJNB-AATRIKPKSA-N','CCN(/C=C/C1=C(Cl)C(=O)C(Cl)=C(Cl)C1=O)CC','1'),
	(196286,0,0,'15579-15-4','Consistent with Molecular Formula','C7H6N2O',134.1372,NULL,'CA085061260E91EB-FICuS-01-4D','CA085061260E91EB-FICTS-01-2C','CA085061260E91EB-uuuuu-01-FC','InChI=1S/C7H6N2O/c10-6-1-2-7-5(3-6)4-8-9-7/h1-4,10H,(H,8,9)','InChIKey=ZHDXWEPRYNHNDC-UHFFFAOYSA-N','Oc1ccc2[nH]ncc2c1',NULL),
	(196287,1,0,'19340-71-7','Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'2B162BC52B38127A-FICuS-01-48','2B162BC52B38127A-FICTS-01-27','2B162BC52B38127A-uuuuu-01-F7','InChI=1S/C16H15NO/c18-16-11-15(14-9-5-2-6-10-14)17(16)12-13-7-3-1-4-8-13/h1-10,15H,11-12H2','InChIKey=NVLMRIBWOHMGQY-UHFFFAOYSA-N','O=C1CC(c2ccccc2)N1Cc1ccccc1','1'),
	(196288,1,0,'67077-17-2','Consistent with Molecular Formula','C15H21NO',231.337,NULL,'29A631B2D4CCB263-FICuS-01-5C','29A631B2D4CCB263-FICTS-01-3B','29A631B2D4CCB263-uuuuu-01-0B','InChI=1S/C15H21NO/c1-2-3-4-8-11-16-14(12-15(16)17)13-9-6-5-7-10-13/h5-7,9-10,14H,2-4,8,11-12H2,1H3','InChIKey=AJJUXDMNSDZELY-UHFFFAOYSA-N','CCCCCCN1C(=O)CC1c1ccccc1','1'),
	(196289,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl2NO2',258.1036,NULL,'59DBB79DC0D1BE91-FICuS-01-8A','59DBB79DC0D1BE91-FICTS-01-69','59DBB79DC0D1BE91-uuuuu-01-39','InChI=1S/C11H9Cl2NO2/c12-10(13)11(16)14-6-5-9(15)7-3-1-2-4-8(7)14/h1-4,10H,5-6H2','InChIKey=PNBWPLYGKBLBCY-UHFFFAOYSA-N','O=C1CCN(C(=O)C(Cl)Cl)c2ccccc21',NULL),
	(196290,0,0,'2812-86-4','Consistent with Molecular Formula','C7H3Cl3OS',241.5191,NULL,'736C1C44B9DD6024-FICuS-01-55','736C1C44B9DD6024-FICTS-01-34','736C1C44B9DD6024-uuuuu-01-04','InChI=1S/C7H3Cl3OS/c8-4-1-2-6(5(9)3-4)11-7(10)12/h1-3H','InChIKey=FISIMXSKNBGWFC-UHFFFAOYSA-N','S=C(Cl)Oc1ccc(Cl)cc1Cl',NULL),
	(196291,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'2379207D18A4BBB6-FICuS-01-53','2379207D18A4BBB6-FICTS-01-32','2379207D18A4BBB6-uuuuu-01-02','InChI=1S/C9H11N3O3/c1-6-2-3-7(11-5-9(10)13)4-8(6)12(14)15/h2-4,11H,5H2,1H3,(H2,10,13)','InChIKey=OSCGQFWLQWSLEX-UHFFFAOYSA-N','Cc1ccc(NCC(N)=O)cc1[N+](=O)[O-]',NULL),
	(196292,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2N2O',219.07,NULL,'4CB91023F084F524-FICuS-01-42','4CB91023F084F524-FICTS-01-21','4CB91023F084F524-uuuuu-01-F1','InChI=1S/C8H8Cl2N2O/c9-5-1-2-7(6(10)3-5)12-4-8(11)13/h1-3,12H,4H2,(H2,11,13)','InChIKey=SJBKUGIAKDDHRQ-UHFFFAOYSA-N','NC(=O)CNc1ccc(Cl)cc1Cl',NULL),
	(196293,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2N2O',219.07,NULL,'BCDC19EF9E4B35F8-FICuS-01-A2','BCDC19EF9E4B35F8-FICTS-01-81','BCDC19EF9E4B35F8-uuuuu-01-51','InChI=1S/C8H8Cl2N2O/c9-6-2-1-5(3-7(6)10)12-4-8(11)13/h1-3,12H,4H2,(H2,11,13)','InChIKey=PXNGLGBVKDQEPS-UHFFFAOYSA-N','NC(=O)CNc1ccc(Cl)c(Cl)c1',NULL),
	(196294,0,0,'13370-65-5','Consistent with Molecular Formula','C8H7Cl2NO2',220.0548,NULL,'8B7A2A16F2F5D9B9-FICuS-01-7E','8B7A2A16F2F5D9B9-FICTS-01-5D','8B7A2A16F2F5D9B9-uuuuu-01-2D','InChI=1S/C8H7Cl2NO2/c9-5-1-2-7(6(10)3-5)11-4-8(12)13/h1-3,11H,4H2,(H,12,13)','InChIKey=LTMPEYZFRFPAMX-UHFFFAOYSA-N','O=C(O)CNc1ccc(Cl)cc1Cl',NULL),
	(196295,0,0,'65051-17-4','Consistent with Molecular Formula','C8H7Cl2NO2',220.0548,NULL,'1B84287D277C75E9-FICuS-01-58','1B84287D277C75E9-FICTS-01-37','1B84287D277C75E9-uuuuu-01-07','InChI=1S/C8H7Cl2NO2/c9-6-2-1-5(3-7(6)10)11-4-8(12)13/h1-3,11H,4H2,(H,12,13)','InChIKey=BBWWOXQXCLAUKG-UHFFFAOYSA-N','O=C(O)CNc1ccc(Cl)c(Cl)c1',NULL),
	(196296,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O4S',264.2552,NULL,'C382EB286512AE9D-FICuS-01-69','C382EB286512AE9D-FICTS-01-48','C382EB286512AE9D-uuuuu-01-18','InChI=1S/C11H8N2O4S/c14-13(15)9-3-5-10(6-4-9)18(16,17)11-2-1-7-12-8-11/h1-8H','InChIKey=FDSYXKNYHZKPHO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2cccnc2)cc1',NULL),
	(196297,1,0,NULL,'Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'789BE622314EB396-FICuS-01-51','789BE622314EB396-FICTS-01-30','789BE622314EB396-uuuuu-01-00','InChI=1S/C13H10N4O4/c18-16(19)12-8-6-11(7-9-12)14-15-13(17(20)21)10-4-2-1-3-5-10/h1-9,13H','InChIKey=ILKUYVNGLVTQLG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/C(c2ccccc2)[N+](=O)[O-])cc1','1'),
	(196298,0,0,'6948-97-6','Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'BE6720A9049E8035-FICuS-01-49','BE6720A9049E8035-FICTS-01-28','BE6720A9049E8035-uuuuu-01-F8','InChI=1S/C9H10N4O4/c1-9(2,13(16)17)11-10-7-3-5-8(6-4-7)12(14)15/h3-6H,1-2H3/b11-10+','InChIKey=LOLUQQGEHJFUJV-ZHACJKMWSA-N','CC(C)(/N=N/c1ccc([N+](=O)[O-])cc1)[N+](=O)[O-]',NULL),
	(196299,1,0,NULL,'Consistent with Molecular Formula','C8H8N4O4',224.1756,NULL,'96007B1A48CF891C-FICuS-01-5B','96007B1A48CF891C-FICTS-01-3A','96007B1A48CF891C-uuuuu-01-0A','InChI=1S/C8H8N4O4/c1-6(11(13)14)9-10-7-2-4-8(5-3-7)12(15)16/h2-6H,1H3/b10-9+','InChIKey=SZNRHDPESARGCF-MDZDMXLPSA-N','CC(/N=N/c1ccc([N+](=O)[O-])cc1)[N+](=O)[O-]','1'),
	(196300,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'9631979707F61D3E-FICuS-01-4A','2D0A76A58DDB3EA6-FICTS-01-61','9631979707F61D3E-uuuuu-01-F9','InChI=1S/C11H11N3O3/c1-2-17-11(16)10(7-12)14-13-8-3-5-9(15)6-4-8/h3-6,10,15H,2H2,1H3/b14-13+','InChIKey=KSMSZZWDMAPOIC-BUHFOSPRSA-N','CCOC(=O)C(C#N)/N=N/c1ccc(O)cc1','1'),
	(196301,1,0,'60179-80-8','Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'111E6BFFCC93480B-FICuS-01-73','1ADDBC086D15815F-FICTS-01-51','111E6BFFCC93480B-uuuuu-01-22','InChI=1S/C12H13N3O3/c1-3-18-12(16)10(8-13)15-14-9-6-4-5-7-11(9)17-2/h4-7,10H,3H2,1-2H3/b15-14+','InChIKey=RNRNVACQOZFSMA-CCEZHUSRSA-N','CCOC(=O)C(C#N)/N=N/c1ccccc1OC','1'),
	(196302,1,0,'60179-83-1','Consistent with Molecular Formula','C11H10ClN3O2',251.6719,NULL,'968A0AEAF3DA506D-FICuS-01-83','B0FA60B210E12D4D-FICTS-01-3E','968A0AEAF3DA506D-uuuuu-01-32','InChI=1S/C11H10ClN3O2/c1-2-17-11(16)10(7-13)15-14-9-5-3-8(12)4-6-9/h3-6,10H,2H2,1H3/b15-14+','InChIKey=XLDNAYMPMMJDGA-CCEZHUSRSA-N','CCOC(=O)C(C#N)/N=N/c1ccc(Cl)cc1','1'),
	(196303,1,0,'85137-66-2','Consistent with Molecular Formula','C11H10N4O4',262.2244,NULL,'7938487D6B8EEBD3-FICuS-01-7C','9D62A9A36F9EE52F-FICTS-01-65','7938487D6B8EEBD3-uuuuu-01-2B','InChI=1S/C11H10N4O4/c1-2-19-11(16)10(7-12)14-13-8-3-5-9(6-4-8)15(17)18/h3-6,10H,2H2,1H3/b14-13+','InChIKey=ACZKJVAWZGGQLD-BUHFOSPRSA-N','CCOC(=O)C(C#N)/N=N/c1ccc([N+](=O)[O-])cc1','1'),
	(196304,0,0,NULL,'Consistent with Molecular Formula','C6H8ClN5O',201.6151,NULL,'A1CED7B27424393B-FICuS-01-62','2E0376DBEF0681F1-FICTS-01-44','A13270574BA9E075-uuuuu-01-F1','InChI=1S/C6H7N5O.ClH/c1-3-10-6(11-12-3)4-5(7)9-2-8-4;/h2H,7H2,1H3,(H,8,9);1H','InChIKey=DLRSPWUWMBEPJE-UHFFFAOYSA-N','Cc1nc(-c2[nH]cnc2N)no1.Cl',NULL),
	(196305,4,0,NULL,'Consistent with Molecular Formula','C11H14N2O9S2',382.3596,NULL,'F2A21A6D7B449D15-FICuS-01-62','F2A21A6D7B449D15-FICTS-01-41','F2A21A6D7B449D15-uuuuu-01-11','InChI=1S/C11H14N2O9S2/c1-23(15,16)19-5-6-8(22-24(2,17)18)9-10(20-6)13-4-3-7(14)12-11(13)21-9/h3-4,6,8-10H,5H2,1-2H3','InChIKey=MBTDUPPIBFRXOI-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC2C(Oc3nc(=O)ccn32)C1OS(C)(=O)=O','1'),
	(196306,4,0,'59211-02-8','Consistent with Molecular Formula','C12H18N2O12S3',478.4604,NULL,'5883E9106EA57ED0-FICuS-01-5F','5883E9106EA57ED0-FICTS-01-3E','5883E9106EA57ED0-uuuuu-01-0E','InChI=1S/C12H18N2O12S3/c1-27(17,18)23-6-7-9(25-28(2,19)20)10(26-29(3,21)22)11(24-7)14-5-4-8(15)13-12(14)16/h4-5,7,9-11H,6H2,1-3H3,(H,13,15,16)','InChIKey=BRLHWTPRJHLKFO-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(n2ccc(=O)[nH]c2=O)C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(196307,0,1,NULL,'Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'824FA0AD503FDA9D-FICuS-01-81','824FA0AD503FDA9D-FICTS-01-60','C126346B7046550A-uuuuu-01-DD','InChI=1S/C8H11NO3/c1-12-8(11)4-6-9-5-2-3-7(9)10/h4,6H,2-3,5H2,1H3/b6-4+','InChIKey=NRLWJEXUEIMMPF-GQCTYLIASA-N','COC(=O)/C=C/N1CCCC1=O','1'),
	(196308,0,1,'84591-18-4','Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'36B58561E323C68D-FICuS-01-4D','36B58561E323C68D-FICTS-01-2C','31D5EAF6A1EFE4A8-uuuuu-01-44','InChI=1S/C12H9NO4/c1-17-10(14)6-7-13-11(15)8-4-2-3-5-9(8)12(13)16/h2-7H,1H3/b7-6+','InChIKey=VNJCZZWNIRBJTL-VOTSOKGWSA-N','COC(=O)/C=C/N1C(=O)c2ccccc2C1=O','1'),
	(196309,0,1,'5289-54-3','Consistent with Molecular Formula','C10H8Cl2O2S',263.138,NULL,'1AB80365821AA22A-FICuS-01-43','1AB80365821AA22A-FICTS-01-22','4A6C4D57F80663FC-uuuuu-01-1E','InChI=1S/C10H8Cl2O2S/c1-14-10(13)9(12)6-15-8-4-2-7(11)3-5-8/h2-6H,1H3/b9-6+','InChIKey=YAJYGBIVJITCFX-RMKNXTFCSA-N','COC(=O)/C(Cl)=C\\Sc1ccc(Cl)cc1','1'),
	(196310,0,1,'1009-80-9','Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'7C3865415CA73591-FICuS-01-3E','7C3865415CA73591-FICTS-01-1D','7C3865415CA73591-uuuuu-01-ED','InChI=1S/C8H13NO3/c1-11-8(10)2-3-9-4-6-12-7-5-9/h2-3H,4-7H2,1H3','InChIKey=XFGDIQBAFODGRV-UHFFFAOYSA-N','COC(=O)/C=C/N1CCOCC1','1'),
	(196311,0,0,'84331-29-3','Consistent with Molecular Formula','C5H6N6O',166.142,NULL,'49B608E362F4F364-FICuS-01-51','49B608E362F4F364-FICTS-01-30','49B608E362F4F364-uuuuu-01-00','InChI=1S/C5H6N6O/c6-3-2-4(9-1-8-2)10-5(7)11(3)12/h1H,6H2,(H3,7,8,9,10)','InChIKey=VUNJMZVRHYNKSG-UHFFFAOYSA-N','Nc1nc2nc[nH]c2c(N)[n+]1[O-]',NULL),
	(196312,0,0,NULL,'Consistent with Molecular Formula','C12H25ClOS',252.8419,NULL,'E09159EED4ED0760-FICuS-01-6C','E09159EED4ED0760-FICTS-01-4B','E09159EED4ED0760-uuuuu-01-1B','InChI=1S/C12H25ClOS/c1-2-3-4-5-6-7-11-15-12-10-14-9-8-13/h2-12H2,1H3','InChIKey=FKOMBXCZXLLFJZ-UHFFFAOYSA-N','CCCCCCCCSCCOCCCl',NULL),
	(196313,0,0,'26385-07-9','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'474793344A404982-FICuS-01-20','474793344A404982-FICTS-01-FF','474793344A404982-uuuuu-01-CF','InChI=1S/C9H10ClNO/c10-6-7-11-9(12)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,12)','InChIKey=FYQJUYCGPLFWQR-UHFFFAOYSA-N','O=C(NCCCl)c1ccccc1',NULL),
	(196314,0,2,NULL,'Consistent with Molecular Formula','C9H15N9O',265.2772,NULL,'6499C83AFA1EDB07-FICuS-01-7C','6CE1F48CA1783C9F-FICTS-01-60','6499C83AFA1EDB07-uuuuu-01-2B','InChI=1S/C9H15N9O/c10-16-8-12-5-6(13-8)14-9(17-11)15-7(5)18-1-3-19-4-2-18/h1-4,10-11H2,(H3,12,13,14,15,16,17)','InChIKey=XRSOLPBUTQAXEC-UHFFFAOYSA-N','N/N=c1\\[nH]c2[nH]/c(=N/N)nc(N3CCOCC3)c2[nH]1','1'),
	(196315,0,0,'89-64-5','Consistent with Molecular Formula','C6H4ClNO3',173.5555,'2-Nitro-4-chlorophenol\n4-Chloro-2-nitrophenol\nPhenol, 4-chloro-2-nitro-\nPhenol, 4-chloro-2-nitro-','3EC56B57058DA68A-FICuS-01-6C','3EC56B57058DA68A-FICTS-01-4B','3EC56B57058DA68A-uuuuu-01-1B','InChI=1S/C6H4ClNO3/c7-4-1-2-6(9)5(3-4)8(10)11/h1-3,9H','InChIKey=NWSIFTLPLKCTSX-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1O',NULL),
	(196316,1,0,'89034-15-1','Consistent with Molecular Formula','C3H9NO3S',139.169,NULL,'1E92C1C1476E219D-FICuS-01-56','1E92C1C1476E219D-FICTS-01-35','1E92C1C1476E219D-uuuuu-01-05','InChI=1S/C3H9NO3S/c1-2-3(4)8(5,6)7/h3H,2,4H2,1H3,(H,5,6,7)','InChIKey=ZIRURAJAJIQZFG-UHFFFAOYSA-N','CCC(N)S(=O)(=O)O','1'),
	(196317,0,1,NULL,'Consistent with Molecular Formula','C5H7ClN6',186.6035,NULL,'BE80F2F525CE726C-FICuS-01-7A','B4BA2DBACFB786C3-FICTS-01-7E','BE7C55101A43AB22-uuuuu-01-02','InChI=1S/C5H6N6.ClH/c6-10-5-4-3(1-9-11-5)7-2-8-4;/h1-2H,6H2,(H,7,8)(H,10,11);1H','InChIKey=JFYDEUYHXUFMEK-UHFFFAOYSA-N','Cl.N/N=c1\\[nH]ncc2[nH]cnc12','1'),
	(196318,4,0,'75909-15-8','Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'34EE882397F8A0B3-FICuS-01-61','34EE882397F8A0B3-FICTS-01-40','34EE882397F8A0B3-uuuuu-01-10','InChI=1S/C10H13N5O4/c11-9-6-4(1-13-14-9)15(3-12-6)10-8(18)7(17)5(2-16)19-10/h1,3,5,7-8,10,16-18H,2H2,(H2,11,14)','InChIKey=ROKFJKIUAHNTIS-UHFFFAOYSA-N','Nc1nncc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(196319,4,0,'92574-85-1','Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'AC914598EF62BF61-FICuS-01-71','AC914598EF62BF61-FICTS-01-50','AC914598EF62BF61-uuuuu-01-20','InChI=1S/C10H13N5O4/c11-9-6-4(1-13-14-9)12-3-15(6)10-8(18)7(17)5(2-16)19-10/h1,3,5,7-8,10,16-18H,2H2,(H2,11,14)','InChIKey=RCUNKSDQDSUMGH-UHFFFAOYSA-N','Nc1nncc2ncn(C3OC(CO)C(O)C3O)c12','1'),
	(196320,0,0,'55747-33-6','Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'C748ECFCDF4B3F1E-FICuS-01-AD','C748ECFCDF4B3F1E-FICTS-01-8C','C748ECFCDF4B3F1E-uuuuu-01-5C','InChI=1S/C15H19NO2/c1-11(2)18-15(17)9-5-6-12-10-16-14-8-4-3-7-13(12)14/h3-4,7-8,10-11,16H,5-6,9H2,1-2H3','InChIKey=LABKADPWFQBFLR-UHFFFAOYSA-N','CC(C)OC(=O)CCCc1c[nH]c2ccccc12',NULL),
	(196321,0,0,'15591-70-5','Consistent with Molecular Formula','C13H15NO2',217.267,'Methyl indole-3-butyrate\n1H-Indole-3-butanoic acid, methyl ester\nIndole-3-butyric acid, methyl ester','8EB52AEB896950CF-FICuS-01-83','8EB52AEB896950CF-FICTS-01-62','8EB52AEB896950CF-uuuuu-01-32','InChI=1S/C13H15NO2/c1-16-13(15)8-4-5-10-9-14-12-7-3-2-6-11(10)12/h2-3,6-7,9,14H,4-5,8H2,1H3','InChIKey=ZEJUFCOACOWDPP-UHFFFAOYSA-N','COC(=O)CCCc1c[nH]c2ccccc12',NULL),
	(196322,1,0,'33912-39-9','Consistent with Molecular Formula','C15H12ClNO',257.7189,NULL,'613F1ECBA4682704-FICuS-01-52','613F1ECBA4682704-FICTS-01-31','613F1ECBA4682704-uuuuu-01-01','InChI=1S/C15H12ClNO/c16-12-6-8-13(9-7-12)17-14(10-15(17)18)11-4-2-1-3-5-11/h1-9,14H,10H2','InChIKey=LXZBKYRWRVPJBC-UHFFFAOYSA-N','O=C1CC(c2ccccc2)N1c1ccc(Cl)cc1','1'),
	(196323,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'225CE5DAE6804AC0-FICuS-01-6D','225CE5DAE6804AC0-FICTS-01-4C','225CE5DAE6804AC0-uuuuu-01-1C','InChI=1S/C7H7N3O2/c11-10(12)6-8-9-7-4-2-1-3-5-7/h1-5H,6H2/b9-8+','InChIKey=BLUAOQCAMQUCJW-CMDGGOBGSA-N','O=[N+]([O-])C/N=N/c1ccccc1',NULL),
	(196324,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O4',210.1488,NULL,'631DE96246C759C0-FICuS-01-50','631DE96246C759C0-FICTS-01-2F','631DE96246C759C0-uuuuu-01-FF','InChI=1S/C7H6N4O4/c12-10(13)5-8-9-6-1-3-7(4-2-6)11(14)15/h1-4H,5H2/b9-8+','InChIKey=LSJSNRXNJLOOPW-CMDGGOBGSA-N','O=[N+]([O-])C/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(196325,0,1,NULL,'Consistent with Molecular Formula','C12H10Cl3NO3',322.5749,NULL,'C2F137119421DCE5-FICuS-01-50','C2F137119421DCE5-FICTS-01-2F','C2F137119421DCE5-uuuuu-01-FF','InChI=1S/C12H10Cl3NO3/c13-8-7(1-2-16-3-5-19-6-4-16)11(17)9(14)10(15)12(8)18/h1-2H,3-6H2','InChIKey=LRGHYBZMWLHNRC-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)C(/C=C/N2CCOCC2)=C1Cl','1'),
	(196326,0,2,NULL,'Consistent with Molecular Formula','C18H24Cl2N2O2',371.3058,NULL,'9C6F0129AED94211-FICuS-01-56','9C6F0129AED94211-FICTS-01-35','A4E29423ABF9E376-uuuuu-01-1B','InChI=1S/C18H24Cl2N2O2/c1-5-21(6-2)11-9-13-15(19)18(24)14(16(20)17(13)23)10-12-22(7-3)8-4/h9-12H,5-8H2,1-4H3/b11-9-,12-10+','InChIKey=JRIZIHXHDFQDHU-DSOJMZEYSA-N','CCN(/C=C\\C1=C(Cl)C(=O)C(/C=C/N(CC)CC)=C(Cl)C1=O)CC','1'),
	(196327,1,0,NULL,'Consistent with Molecular Formula','C14H14Cl2O6',349.167,NULL,'B26B87E7F49138D0-FICuS-01-61','B26B87E7F49138D0-FICTS-01-40','B26B87E7F49138D0-uuuuu-01-10','InChI=1S/C14H14Cl2O6/c1-3-20-13(18)11(17)12(14(19)21-4-2)22-10-6-5-8(15)7-9(10)16/h5-7,12H,3-4H2,1-2H3','InChIKey=QAFLXJXDZNWWMS-UHFFFAOYSA-N','CCOC(=O)C(=O)C(Oc1ccc(Cl)cc1Cl)C(=O)OCC','1'),
	(196328,1,0,NULL,'Consistent with Molecular Formula','C19H10N4O7S',438.3706,NULL,'68FEC5201544A457-FICuS-01-49','68FEC5201544A457-FICTS-01-28','68FEC5201544A457-uuuuu-01-F8','InChI=1S/C19H10N4O7S/c24-21(25)12-3-1-11(2-4-12)19-15-9-13(22(26)27)5-7-17(15)31(30)18-8-6-14(23(28)29)10-16(18)20-19/h1-10H','InChIKey=FQVOOZXTJQCMEE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=Nc3cc([N+](=O)[O-])ccc3S(=O)c3ccc([N+](=O)[O-])cc32)cc1','1'),
	(196329,0,0,NULL,'Consistent with Molecular Formula','C19H10N4O6S',422.3712,NULL,'8995496F3657DA9E-FICuS-01-67','8995496F3657DA9E-FICTS-01-46','8995496F3657DA9E-uuuuu-01-16','InChI=1S/C19H10N4O6S/c24-21(25)12-3-1-11(2-4-12)19-15-9-13(22(26)27)5-7-17(15)30-18-8-6-14(23(28)29)10-16(18)20-19/h1-10H','InChIKey=QBTCXFJSVBPQGX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=Nc3cc([N+](=O)[O-])ccc3Sc3ccc([N+](=O)[O-])cc32)cc1',NULL),
	(196330,0,0,'1562-12-5','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'E218E1B7551F7EAB-FICuS-01-76','E218E1B7551F7EAB-FICTS-01-55','E218E1B7551F7EAB-uuuuu-01-25','InChI=1S/C8H9N3O/c1-5-3-6(2)11(10)8(12)7(5)4-9/h3H,10H2,1-2H3','InChIKey=IOUFHSGKGXNGDO-UHFFFAOYSA-N','Cc1cc(C)n(N)c(=O)c1C#N',NULL),
	(196331,0,1,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O',320.1774,NULL,'C75F00A2369D6D37-FICuS-01-59','C75F00A2369D6D37-FICTS-01-38','C75F00A2369D6D37-uuuuu-01-08','InChI=1S/C15H11Cl2N3O/c1-9-5-10(2)20(15(21)13(9)7-18)19-8-11-3-4-12(16)6-14(11)17/h3-6,8H,1-2H3','InChIKey=QSEJWCJMIIWMGZ-UHFFFAOYSA-N','Cc1cc(C)n(/N=C/c2ccc(Cl)cc2Cl)c(=O)c1C#N','1'),
	(196332,0,1,'31558-18-6','Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'D668D6829193A5D9-FICuS-01-5C','D668D6829193A5D9-FICTS-01-3B','D668D6829193A5D9-uuuuu-01-0B','InChI=1S/C15H13N3O2/c1-10-7-11(2)18(15(20)13(10)8-16)17-9-12-5-3-4-6-14(12)19/h3-7,9,19H,1-2H3','InChIKey=AOWRALOLMTYNHT-UHFFFAOYSA-N','Cc1cc(C)n(/N=C/c2ccccc2O)c(=O)c1C#N','1'),
	(196333,0,0,'399-51-9','Consistent with Molecular Formula','C8H6FN',135.1405,NULL,'43925492A5CB047D-FICuS-01-47','43925492A5CB047D-FICTS-01-26','43925492A5CB047D-uuuuu-01-F6','InChI=1S/C8H6FN/c9-7-2-1-6-3-4-10-8(6)5-7/h1-5,10H','InChIKey=YYFFEPUCAKVRJX-UHFFFAOYSA-N','Fc1ccc2cc[nH]c2c1',NULL),
	(196334,0,0,'10220-66-3','Consistent with Molecular Formula','C9H11NOS',181.252,NULL,'12B0792CF49104A5-FICuS-01-3F','12B0792CF49104A5-FICTS-01-1E','12B0792CF49104A5-uuuuu-01-EE','InChI=1S/C9H11NOS/c11-9(6-7-12)10-8-4-2-1-3-5-8/h1-5,12H,6-7H2,(H,10,11)','InChIKey=YSPHRFZMBKXSAX-UHFFFAOYSA-N','O=C(CCS)Nc1ccccc1',NULL),
	(196335,5,0,NULL,'Consistent with Molecular Formula','C13H20O6S',304.3574,NULL,'20F1CB60CD7A2B51-FICuS-01-64','20F1CB60CD7A2B51-FICTS-01-43','20F1CB60CD7A2B51-uuuuu-01-13','InChI=1S/C13H20O6S/c14-6-9(15)10(16)11(17)12(18)13(19)20-7-8-4-2-1-3-5-8/h1-5,9-19H,6-7H2','InChIKey=VJHCXGQXDFZMJF-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)C(O)SCc1ccccc1','1'),
	(196336,0,2,NULL,'Consistent with Molecular Formula','C4H2Br4',369.6758,NULL,'9494FC50E6E50216-FICuS-01-4D','9494FC50E6E50216-FICTS-01-2C','0FAD68F3DED0C085-uuuuu-01-35','InChI=1S/C4H2Br4/c5-1-3(7)4(8)2-6/h1-2H/b3-1-,4-2-','InChIKey=JKJUVPAAXKZUNJ-CCAGOZQPSA-N','Br/C=C(Br)/C(Br)=C/Br','1'),
	(196337,0,0,'7204-46-8','Consistent with Molecular Formula','C5H12N2S',132.2232,NULL,'4291BE5A45A78032-FICuS-01-42','4291BE5A45A78032-FICTS-01-21','4291BE5A45A78032-uuuuu-01-F1','InChI=1S/C5H12N2S/c1-3-7(4-2)5(6)8/h3-4H2,1-2H3,(H2,6,8)','InChIKey=CNLHIRFQKMVKPX-UHFFFAOYSA-N','CCN(CC)C(N)=S',NULL),
	(196338,0,0,'88449-82-5','Consistent with Molecular Formula','C16H30O3S',302.4712,NULL,'AFCE2D8E2AB2C940-FICuS-01-90','AFCE2D8E2AB2C940-FICTS-01-6F','AFCE2D8E2AB2C940-uuuuu-01-3F','InChI=1S/C16H30O3S/c1-2-3-4-5-6-7-8-9-10-11-14-20-16(19)13-12-15(17)18/h2-14H2,1H3,(H,17,18)','InChIKey=HUDBIJHHONYPSD-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=O)CCC(=O)O',NULL),
	(196339,0,0,NULL,'Consistent with Molecular Formula','C5H8N2S2',160.2516,NULL,'9D9BD427A2B2325E-FICuS-01-66','7485F628BEFF3F8F-FICTS-01-6E','9D9BD427A2B2325E-uuuuu-01-15','InChI=1S/C5H8N2S2/c1-3-4(2)9-5(8)7-6-3/h6H,1-2H3,(H,7,8)','InChIKey=XYPIJEBNSGHUIE-UHFFFAOYSA-N','CC1=C(C)SC(S)=NN1',NULL),
	(196340,0,0,NULL,'Consistent with Molecular Formula','C18H37NO3',315.4952,NULL,'0E94841C4C2330D5-FICuS-01-41','0E94841C4C2330D5-FICTS-01-20','0E94841C4C2330D5-uuuuu-01-F0','InChI=1S/C18H37NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-15-19(17-20)16-14-18(21)22/h20H,2-17H2,1H3,(H,21,22)','InChIKey=JBIQAPRAWWOXFM-UHFFFAOYSA-N','CCCCCCCCCCCCCCN(CO)CCC(=O)O',NULL),
	(196341,0,0,NULL,'Consistent with Molecular Formula','C9H21Cl3N2',263.6373,NULL,'C48BD03E7A5E0B8F-FICuS-01-86','C48BD03E7A5E0B8F-FICTS-01-65','C47777DB45D3D2C1-uuuuu-01-19','InChI=1S/C9H20Cl2N2.ClH/c1-12(2)6-3-7-13(8-4-10)9-5-11;/h3-9H2,1-2H3;1H','InChIKey=FZPJLGLBUSYDHZ-UHFFFAOYSA-N','CN(C)CCCN(CCCl)CCCl.Cl',NULL),
	(196342,0,1,NULL,'Consistent with Molecular Formula','C10H9ClOS',212.6935,NULL,'846E801B782CF68A-FICuS-01-62','846E801B782CF68A-FICTS-01-41','1E2A1727A050BC24-uuuuu-01-F1','InChI=1S/C10H9ClOS/c1-8(12)6-7-13-10-4-2-9(11)3-5-10/h2-7H,1H3/b7-6+','InChIKey=PFMVDSKWKSALAT-VOTSOKGWSA-N','CC(=O)/C=C/Sc1ccc(Cl)cc1','1'),
	(196343,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl2O4',337.1586,NULL,'B6C137009634B848-FICuS-01-39','B6C137009634B848-FICTS-01-18','EB53A5C7450ECAE3-uuuuu-01-2F','InChI=1S/C16H10Cl2O4/c17-11-5-1-3-7-13(11)21-15(19)9-10-16(20)22-14-8-4-2-6-12(14)18/h1-10H/b10-9+','InChIKey=QAOSKUKLWLPBLU-MDZDMXLPSA-N','O=C(/C=C/C(=O)Oc1ccccc1Cl)Oc1ccccc1Cl','1'),
	(196344,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl2O4',337.1586,NULL,'63F5FADB67707E1E-FICuS-01-7E','63F5FADB67707E1E-FICTS-01-5D','2BF5A3A216764C09-uuuuu-01-00','InChI=1S/C16H10Cl2O4/c17-11-1-5-13(6-2-11)21-15(19)9-10-16(20)22-14-7-3-12(18)4-8-14/h1-10H/b10-9+','InChIKey=COWKKVFNJVMJNI-MDZDMXLPSA-N','O=C(/C=C/C(=O)Oc1ccc(Cl)cc1)Oc1ccc(Cl)cc1','1'),
	(196345,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O2',290.2806,NULL,'B8FF500A1D97A8BE-FICuS-01-88','B8FF500A1D97A8BE-FICTS-01-67','B8FF500A1D97A8BE-uuuuu-01-37','InChI=1S/C16H10N4O2/c21-20-16-14(12-9-5-2-6-10-12)18-17-13(15(16)19-22-20)11-7-3-1-4-8-11/h1-10H','InChIKey=WUNSSTSTDJNGMM-UHFFFAOYSA-N','[O-][n+]1onc2c(-c3ccccc3)nnc(-c3ccccc3)c21',NULL),
	(196346,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'7A742F376E92A265-FICuS-01-50','7A742F376E92A265-FICTS-01-2F','7A742F376E92A265-uuuuu-01-FF','InChI=1S/C8H11N3O2/c1-4-3-5(2)11(10)8(13)6(4)7(9)12/h3H,10H2,1-2H3,(H2,9,12)','InChIKey=QPDHTGKDQLWVAJ-UHFFFAOYSA-N','Cc1cc(C)n(N)c(=O)c1C(N)=O',NULL),
	(196347,7,0,NULL,'Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'7409C3ECB7CEFB83-FICuS-01-8D','7409C3ECB7CEFB83-FICTS-01-6C','7409C3ECB7CEFB83-uuuuu-01-3C','InChI=1S/C12H20O6/c1-3-7-14-5-6-10(16-7)9(13)11-12(15-6)18-8(4-2)17-11/h6-13H,3-5H2,1-2H3','InChIKey=NBZYAPOAKCOBSS-UHFFFAOYSA-N','CCC1OCC2OC3OC(CC)OC3C(O)C2O1','1'),
	(196348,7,0,NULL,'Consistent with Molecular Formula','C14H24O6',288.34,NULL,'B15767BFCBB6A9E8-FICuS-01-8F','B15767BFCBB6A9E8-FICTS-01-6E','B15767BFCBB6A9E8-uuuuu-01-3E','InChI=1S/C14H24O6/c1-6(2)12-16-5-8-10(18-12)9(15)11-14(17-8)20-13(19-11)7(3)4/h6-15H,5H2,1-4H3','InChIKey=CIYOTUFADCVWJB-UHFFFAOYSA-N','CC(C)C1OCC2OC3OC(C(C)C)OC3C(O)C2O1','1'),
	(196349,0,0,'6146-52-7','Consistent with Molecular Formula','C8H6N2O2',162.1476,'Indole, 5-nitro-\n1H-Indole, 5-nitro-','B9F8536759F90E57-FICuS-01-63','B9F8536759F90E57-FICTS-01-42','B9F8536759F90E57-uuuuu-01-12','InChI=1S/C8H6N2O2/c11-10(12)7-1-2-8-6(5-7)3-4-9-8/h1-5,9H','InChIKey=OZFPSOBLQZPIAV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]ccc2c1',NULL),
	(196350,0,0,'16730-20-4','Consistent with Molecular Formula','C9H6N2O4',206.1574,NULL,'159210A5F094E730-FICuS-01-31','159210A5F094E730-FICTS-01-10','159210A5F094E730-uuuuu-01-E0','InChI=1S/C9H6N2O4/c12-9(13)8-4-5-3-6(11(14)15)1-2-7(5)10-8/h1-4,10H,(H,12,13)','InChIKey=LHFOJSCXLFKDIR-UHFFFAOYSA-N','O=C(O)c1cc2cc([N+](=O)[O-])ccc2[nH]1',NULL),
	(196351,0,0,'4498-67-3','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'8868F96266BBB972-FICuS-01-60','8868F96266BBB972-FICTS-01-3F','8868F96266BBB972-uuuuu-01-0F','InChI=1S/C8H6N2O2/c11-8(12)7-5-3-1-2-4-6(5)9-10-7/h1-4H,(H,9,10)(H,11,12)','InChIKey=BHXVYTQDWMQVBI-UHFFFAOYSA-N','O=C(O)c1n[nH]c2ccccc12',NULL),
	(196352,0,0,'50264-88-5','Consistent with Molecular Formula','C8H5N3',143.1476,NULL,'83C121F0198DE591-FICuS-01-49','83C121F0198DE591-FICTS-01-28','83C121F0198DE591-uuuuu-01-F8','InChI=1S/C8H5N3/c9-5-8-6-3-1-2-4-7(6)10-11-8/h1-4H,(H,10,11)','InChIKey=REHRQXVEAXFIML-UHFFFAOYSA-N','N#Cc1n[nH]c2ccccc12',NULL),
	(196353,0,0,'4411-74-9','Consistent with Molecular Formula','C12H17N4O2PS',312.3257,NULL,'2CBA9BFB6D0A7674-FICuS-01-85','2CBA9BFB6D0A7674-FICTS-01-64','2CBA9BFB6D0A7674-uuuuu-01-34','InChI=1S/C12H17N4O2PS/c17-20(18,12-4-2-1-3-5-12)13-19(14-6-7-14,15-8-9-15)16-10-11-16/h1-5H,6-11H2','InChIKey=OPQHJGQMFBRRKZ-UHFFFAOYSA-N','O=S(=O)(N=P(N1CC1)(N1CC1)N1CC1)c1ccccc1',NULL),
	(196354,0,0,'14149-26-9','Consistent with Molecular Formula','C13H19N4O2PS',326.3525,NULL,'59AF5037DD17C096-FICuS-01-5D','59AF5037DD17C096-FICTS-01-3C','59AF5037DD17C096-uuuuu-01-0C','InChI=1S/C13H19N4O2PS/c1-12-2-4-13(5-3-12)21(18,19)14-20(15-6-7-15,16-8-9-16)17-10-11-17/h2-5H,6-11H2,1H3','InChIKey=WLJDNOABFHAHBJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=P(N2CC2)(N2CC2)N2CC2)cc1',NULL),
	(196355,0,0,NULL,'Consistent with Molecular Formula','C13H19N4O3PS',342.3519,NULL,'A1EC7EBF1A096316-FICuS-01-70','A1EC7EBF1A096316-FICTS-01-4F','A1EC7EBF1A096316-uuuuu-01-1F','InChI=1S/C13H19N4O3PS/c1-20-12-2-4-13(5-3-12)22(18,19)14-21(15-6-7-15,16-8-9-16)17-10-11-17/h2-5H,6-11H2,1H3','InChIKey=YURRMWMXJYYNIU-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N=P(N2CC2)(N2CC2)N2CC2)cc1',NULL),
	(196356,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN4O2PS',346.7708,NULL,'F5C2B8BD404FA990-FICuS-01-78','F5C2B8BD404FA990-FICTS-01-57','F5C2B8BD404FA990-uuuuu-01-27','InChI=1S/C12H16ClN4O2PS/c13-11-1-3-12(4-2-11)21(18,19)14-20(15-5-6-15,16-7-8-16)17-9-10-17/h1-4H,5-10H2','InChIKey=SUXSGWQKKRYZCR-UHFFFAOYSA-N','O=S(=O)(N=P(N1CC1)(N1CC1)N1CC1)c1ccc(Cl)cc1',NULL),
	(196357,0,1,NULL,'Consistent with Molecular Formula','C12H22N2',194.3192,NULL,'0667477B88FA4FAC-FICuS-01-73','0667477B88FA4FAC-FICTS-01-52','8895C7E21AA72637-uuuuu-01-01','InChI=1S/C12H22N2/c1-4-8-12(11-13-14(2)3)9-6-5-7-10-12/h4,11H,1,5-10H2,2-3H3/b13-11+','InChIKey=JINTVUWLJTYQRC-ACCUITESSA-N','C=CCC1(/C=N/N(C)C)CCCCC1','1'),
	(196358,8,0,NULL,'Consistent with Molecular Formula','C14H24O10',352.3376,NULL,'7AE145747E9103F8-FICuS-01-50','7AE145747E9103F8-FICTS-01-2F','206232B1C169BE80-uuuuu-01-EA','InChI=1S/2C7H12O5/c8-1-4-3-12-5(2-9)7(11)6(4)10;8-2-4-1-5(10)7(11)6(3-9)12-4/h1,4-7,9-11H,2-3H2;2,4-7,9-11H,1,3H2','InChIKey=PHBCRUFWQFASHL-UHFFFAOYSA-N','O=CC1CC(O)C(O)C(CO)O1.O=CC1COC(CO)C(O)C1O','1'),
	(196359,0,0,'92248-39-0','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'7AEEE34B838DD47F-FICuS-01-93','7AEEE34B838DD47F-FICTS-01-72','7AEEE34B838DD47F-uuuuu-01-42','InChI=1S/C14H15NO3/c1-10(2)9-17-14(16)18-12-7-3-5-11-6-4-8-15-13(11)12/h3-8,10H,9H2,1-2H3','InChIKey=YUXYZMRWNRQNDC-UHFFFAOYSA-N','CC(C)COC(=O)Oc1cccc2cccnc12',NULL),
	(196360,0,0,'92248-38-9','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'88E733A328CEA8DE-FICuS-01-81','88E733A328CEA8DE-FICTS-01-60','88E733A328CEA8DE-uuuuu-01-30','InChI=1S/C14H15NO3/c1-2-3-10-17-14(16)18-12-8-4-6-11-7-5-9-15-13(11)12/h4-9H,2-3,10H2,1H3','InChIKey=BDAWSIAXAZIGMA-UHFFFAOYSA-N','CCCCOC(=O)Oc1cccc2cccnc12',NULL),
	(196361,0,0,'91137-43-8','Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'422301E5D1DE644A-FICuS-01-4A','422301E5D1DE644A-FICTS-01-29','422301E5D1DE644A-uuuuu-01-F9','InChI=1S/C11H9NO3/c1-14-11(13)15-9-6-2-4-8-5-3-7-12-10(8)9/h2-7H,1H3','InChIKey=LXHSKDZOYTVFBO-UHFFFAOYSA-N','COC(=O)Oc1cccc2cccnc12',NULL),
	(196362,4,0,'53-83-8','Consistent with Molecular Formula','C10H13N4O7PS',364.2691,'Thio-IMP\n6-Thio-IMP\nThioinosinic acid\n6-Mercaptopurine ribotide\n6-Thioinosine 5\'-monophosphate\n6-Mercaptopurine ribonucleotide\n6-Mercaptopurine riboside-5-phosphate\n6-Mercaptopurine riboside 5\'-phosphate\n6-Mercaptopurine riboside 5\'-monophosphate\n5\'-Inosinic acid, 6-thio-\n9H-Purine-6-thiol, 9-.beta.-D-ribofuranosyl-, 5\'-(dihydrogen phosphate)\n6-Thioinosine 5\'-phosphate','E35FE792C817E363-FICuS-01-65','7B3B87DA43A30E9F-FICTS-01-57','E35FE792C817E363-uuuuu-01-14','InChI=1S/C10H13N4O7PS/c15-6-4(1-20-22(17,18)19)21-10(7(6)16)14-3-13-5-8(14)11-2-12-9(5)23/h2-4,6-7,10,15-16H,1H2,(H,11,12,23)(H2,17,18,19)','InChIKey=ZKRFOXLVOKTUTA-UHFFFAOYSA-N','O=P(O)(O)OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O','1'),
	(196363,0,0,'13183-79-4','Consistent with Molecular Formula','C2H4N4S',116.1404,'1-Methyltetrazole-5-thiol\n1-Methyl-5-tetrazolethione\n5-Mercapto-1-methyltetrazole\n1-Methyl-5-mercaptotetrazole\n1-Methyl-5-tetrazolinethione\n1-Methyl-1H-tetrazole-5-thiol\n1-Methyl-5-mercapto-1H-tetrazole\n1-Methyl-5-mercapto-1,2,3,4-tetrazole\n5H-Tetrazole-5-thione, 1,2-dihydro-1-methyl-\n1H-Tetrazole-5-thiol, 1-methyl-','4E30BD7D65510C68-FICuS-01-56','4E30BD7D65510C68-FICTS-01-35','4E30BD7D65510C68-uuuuu-01-05','InChI=1S/C2H4N4S/c1-6-2(7)3-4-5-6/h1H3,(H,3,5,7)','InChIKey=XOHZHMUQBFJTNH-UHFFFAOYSA-N','Cn1nnnc1S',NULL),
	(196364,0,0,'38942-50-6','Consistent with Molecular Formula','C4H7N3S',129.1794,NULL,'E6EF25AF9D2FA095-FICuS-01-8F','699E25A57561E4A6-FICTS-01-33','E6EF25AF9D2FA095-uuuuu-01-3E','InChI=1S/C4H7N3S/c1-3-5-6-4(8)7(3)2/h1-2H3,(H,6,8)','InChIKey=OTVCBBXLGYYSNC-UHFFFAOYSA-N','Cc1n[nH]c(=S)n1C',NULL),
	(196365,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O4S',302.7319,NULL,'2FE0825683F66C67-FICuS-01-56','B4F15AFD250BC6D7-FICTS-01-60','2FE0825683F66C67-uuuuu-01-05','InChI=1S/C11H11ClN2O4S/c1-6-5-10(15)14(13-6)8-3-4-9(19(16,17)18)11(12)7(8)2/h3-4H,5H2,1-2H3,(H,16,17,18)','InChIKey=QILBBLPFDAMDGX-UHFFFAOYSA-N','CC1=NN(c2ccc(S(=O)(=O)O)c(Cl)c2C)C(=O)C1',NULL),
	(196366,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O8S4',596.7022,NULL,'8C4FC5D2D94888B0-FICuS-01-75','8C4FC5D2D94888B0-FICTS-01-54','8C4FC5D2D94888B0-uuuuu-01-24','InChI=1S/C24H24N2O8S4/c1-5-35(27,28)21-11-7-19(8-12-21)25-37(31,32)23-16-24(18(4)15-17(23)3)38(33,34)26-20-9-13-22(14-10-20)36(29,30)6-2/h5-16,25-26H,1-2H2,3-4H3','InChIKey=GIBPQXPCPCIIFP-UHFFFAOYSA-N','C=CS(=O)(=O)c1ccc(NS(=O)(=O)c2cc(S(=O)(=O)Nc3ccc(S(=O)(=O)C=C)cc3)c(C)cc2C)cc1',NULL),
	(196367,0,0,NULL,'Consistent with Molecular Formula','C8H22ClN3O4S2',323.8525,NULL,'FCA011097A97E992-FICuS-01-5D','FCA011097A97E992-FICTS-01-3C','FC5CB6EC451A30DC-uuuuu-01-3C','InChI=1S/C8H21N3O4S2.ClH/c1-10(2)16(12,13)7-5-9-6-8-17(14,15)11(3)4;/h9H,5-8H2,1-4H3;1H','InChIKey=GEPGNPSYURLGLB-UHFFFAOYSA-N','CN(C)S(=O)(=O)CCNCCS(=O)(=O)N(C)C.Cl',NULL),
	(196368,2,0,'91638-38-9','Consistent with Molecular Formula','C12H20N2O4',256.301,NULL,'0E6DD6EF51C78174-FICuS-01-6F','0E6DD6EF51C78174-FICTS-01-4E','0E6DD6EF51C78174-uuuuu-01-1E','InChI=1S/C12H20N2O4/c1-11(2)7(17-11)9(15)13-5-6-14-10(16)8-12(3,4)18-8/h7-8H,5-6H2,1-4H3,(H,13,15)(H,14,16)','InChIKey=BOMAGJANFAULSL-UHFFFAOYSA-N','CC1(C)OC1C(=O)NCCNC(=O)C1OC1(C)C','1'),
	(196369,3,0,'89924-47-0','Consistent with Molecular Formula','C4H5Cl6O2P',328.7741,NULL,'F6D46BE9A9F1441B-FICuS-01-7D','F6D46BE9A9F1441B-FICTS-01-5C','F6D46BE9A9F1441B-uuuuu-01-2C','InChI=1S/C4H5Cl6O2P/c5-3(6,7)1(11)13-2(12)4(8,9)10/h1-2,11-13H','InChIKey=BTUSFZNMTMQWOB-UHFFFAOYSA-N','OC(PC(O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(196370,0,0,'4515-60-0','Consistent with Molecular Formula','C6H14ClO3P',200.6016,NULL,'5D4E09F9DC695FEA-FICuS-01-98','5D4E09F9DC695FEA-FICTS-01-77','7F3B5A5340FB754C-uuuuu-01-15','InChI=1S/C6H14O3P.ClH/c1-2-3-10(4-7,5-8)6-9;/h2,7-9H,1,3-6H2;1H/q+1;/p-1','InChIKey=SFBRZXHJBAKKCF-UHFFFAOYSA-M','C=CC[P+](CO)(CO)CO.[Cl-]',NULL),
	(196371,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O6S',380.4148,NULL,'8CC968E2BFCF52BB-FICuS-01-9F','8CC968E2BFCF52BB-FICTS-01-7E','8CC968E2BFCF52BB-uuuuu-01-4E','InChI=1S/C17H20N2O6S/c1-24-15-5-3-11(9-13(15)18)17(21)19-14-10-12(4-6-16(14)25-2)26(22,23)8-7-20/h3-6,9-10,20H,7-8,18H2,1-2H3,(H,19,21)','InChIKey=XPKAFASIQOHSME-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2cc(S(=O)(=O)CCO)ccc2OC)cc1N',NULL),
	(196372,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O6S2',420.8821,NULL,'3BDC8E62327769AD-FICuS-01-6F','3BDC8E62327769AD-FICTS-01-4E','3BDC8E62327769AD-uuuuu-01-1E','InChI=1S/C15H17ClN2O6S2/c1-24-15-5-3-10(25(20,21)7-6-19)9-14(15)18-26(22,23)11-2-4-12(16)13(17)8-11/h2-5,8-9,18-19H,6-7,17H2,1H3','InChIKey=JLOSJJDSYPYDIT-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)CCO)cc1NS(=O)(=O)c1ccc(Cl)c(N)c1',NULL),
	(196373,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O5S2',390.8559,NULL,'E29044FF7F52301D-FICuS-01-57','E29044FF7F52301D-FICTS-01-36','E29044FF7F52301D-uuuuu-01-06','InChI=1S/C14H15ClN2O5S2/c15-13-6-5-12(9-14(13)16)24(21,22)17-10-1-3-11(4-2-10)23(19,20)8-7-18/h1-6,9,17-18H,7-8,16H2','InChIKey=RITBEXOYNAHXDI-UHFFFAOYSA-N','Nc1cc(S(=O)(=O)Nc2ccc(S(=O)(=O)CCO)cc2)ccc1Cl',NULL),
	(196374,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O7S2',420.8389,NULL,'4471821F1FDB841E-FICuS-01-57','4471821F1FDB841E-FICTS-01-36','4471821F1FDB841E-uuuuu-01-06','InChI=1S/C14H13ClN2O7S2/c15-13-6-5-12(9-14(13)17(19)20)26(23,24)16-10-1-3-11(4-2-10)25(21,22)8-7-18/h1-6,9,16,18H,7-8H2','InChIKey=NSRFUVHXEOSGIO-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)Nc2ccc(S(=O)(=O)CCO)cc2)ccc1Cl',NULL),
	(196375,0,0,NULL,'Consistent with Molecular Formula','C14H15NO5S2',341.3962,NULL,'0232277667108583-FICuS-01-0A','0232277667108583-FICTS-01-E9','0232277667108583-uuuuu-01-B9','InChI=1S/C14H15NO5S2/c15-13-6-1-2-7-14(13)22(19,20)12-5-3-4-11(10-12)21(17,18)9-8-16/h1-7,10,16H,8-9,15H2','InChIKey=DXPBLKWOLOJZIL-UHFFFAOYSA-N','Nc1ccccc1S(=O)(=O)c1cccc(S(=O)(=O)CCO)c1',NULL),
	(196376,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O3',323.3104,NULL,'882FC48CF2D909DD-FICuS-01-87','882FC48CF2D909DD-FICTS-01-66','882FC48CF2D909DD-uuuuu-01-36','InChI=1S/C16H13N5O3/c1-11-15(18-19-20(11)13-5-3-2-4-6-13)16(22)17-12-7-9-14(10-8-12)21(23)24/h2-10H,1H3,(H,17,22)','InChIKey=GWSDPCJDHFAWGK-UHFFFAOYSA-N','Cc1c(C(=O)Nc2ccc([N+](=O)[O-])cc2)nnn1-c1ccccc1',NULL),
	(196377,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl3N3O',296.5833,NULL,'63ACD784B64B099F-FICuS-01-71','63ACD784B64B099F-FICTS-01-50','6350706189C6D0D1-uuuuu-01-E5','InChI=1S/C10H11Cl2N3O.ClH/c11-8-1-2-9(12)10(7-8)15-4-3-14(13-15)5-6-16;/h1-4,7,13,16H,5-6H2;1H','InChIKey=KGCWAZZOEVAYKZ-UHFFFAOYSA-N','Cl.OCCN1C=CN(c2cc(Cl)ccc2Cl)N1',NULL),
	(196378,0,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'C1F3C2CD92C3CD3A-FICuS-01-8C','C1F3C2CD92C3CD3A-FICTS-01-6B','C1F3C2CD92C3CD3A-uuuuu-01-3B','InChI=1S/C9H11NO3/c10-9(13)4-2-6-1-3-7(11)5-8(6)12/h1,3,5,11-12H,2,4H2,(H2,10,13)','InChIKey=CUOZOGUULWLUPI-UHFFFAOYSA-N','NC(=O)CCc1ccc(O)cc1O',NULL),
	(196379,0,0,'22159-35-9','Consistent with Molecular Formula','C24H33N5O',407.5576,NULL,'8E49E3AB5A1B3C3E-FICuS-01-83','8E49E3AB5A1B3C3E-FICTS-01-62','8E49E3AB5A1B3C3E-uuuuu-01-32','InChI=1S/C24H33N5O/c1-5-27(6-2)21-13-9-19(10-14-21)23-25-26-24(29(23)17-18-30)20-11-15-22(16-12-20)28(7-3)8-4/h9-16,30H,5-8,17-18H2,1-4H3','InChIKey=SCHVJOUFNPYXBZ-UHFFFAOYSA-N','CCN(CC)c1ccc(-c2nnc(-c3ccc(N(CC)CC)cc3)n2CCO)cc1',NULL),
	(196380,0,0,'14540-38-6','Consistent with Molecular Formula','C12H18N3O4P',299.2657,NULL,'E3222CD845BB2BFE-FICuS-01-80','E3222CD845BB2BFE-FICTS-01-5F','E3222CD845BB2BFE-uuuuu-01-2F','InChI=1S/C12H18N3O4P/c1-10(2,7-13)17-20(16,18-11(3,4)8-14)19-12(5,6)9-15/h1-6H3','InChIKey=CKPJXOTWYILLID-UHFFFAOYSA-N','CC(C)(C#N)OP(=O)(OC(C)(C)C#N)OC(C)(C)C#N',NULL),
	(196381,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN3O2S',325.8123,NULL,'9C4252D1A60ACE49-FICuS-01-62','9C4252D1A60ACE49-FICTS-01-41','9CBEF53499871707-uuuuu-01-0B','InChI=1S/C14H15N3O2S.ClH/c18-20(19,17-10-14-15-7-8-16-14)13-6-5-11-3-1-2-4-12(11)9-13;/h1-6,9,17H,7-8,10H2,(H,15,16);1H','InChIKey=VTLSLBVBTMQKAK-UHFFFAOYSA-N','Cl.O=S(=O)(NCC1=NCCN1)c1ccc2ccccc2c1',NULL),
	(196382,0,0,'40074-04-2','Consistent with Molecular Formula','C4H8N4O2',144.1328,NULL,'F7D192E4985874D3-FICuS-01-5D','30A1744EB034B826-FICTS-01-1A','F7D192E4985874D3-uuuuu-01-0C','InChI=1S/C4H8N4O2/c5-1-6-4(7-2-9)8-3-10/h9-10H,2-3H2,(H2,6,7,8)','InChIKey=IPGBSGQYXVGOAA-UHFFFAOYSA-N','N#CN=C(NCO)NCO',NULL),
	(196383,0,0,'137-45-1','Consistent with Molecular Formula','C3H4N2O',84.0774,'Pyrazol-3-ol\n3-Pyrazolone\nPyrazol-5-ol\nPyrazol-3-one\n3-Hydroxypyrazole\n3H-Pyrazol-3-one, 1,2-dihydro-\n3-Pyrazolin-5-one\n1H-Pyrazol-5-ol\n1H-Pyrazol-3-ol','95930674ACAA2DB2-FICuS-01-62','8C804999763BDD25-FICTS-01-39','95930674ACAA2DB2-uuuuu-01-11','InChI=1S/C3H4N2O/c6-3-1-2-4-5-3/h1-2H,(H2,4,5,6)','InChIKey=XBYRMPXUBGMOJC-UHFFFAOYSA-N','O=c1cc[nH][nH]1',NULL),
	(196384,0,0,'2877-65-8','Consistent with Molecular Formula','C10H11N7O3S',309.302,'Py 64\nT 341L\nT 341-L','42CF0CA5044CC92D-FICuS-01-6C','42CF0CA5044CC92D-FICTS-01-4B','42CF0CA5044CC92D-uuuuu-01-1B','InChI=1S/C10H11N7O3S/c11-8-7(9(12)15-10(13)14-8)17-16-5-1-3-6(4-2-5)21(18,19)20/h1-4H,(H,18,19,20)(H6,11,12,13,14,15)','InChIKey=XTTCCPVIYILKCY-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccc(S(=O)(=O)O)cc2)c(N)n1',NULL),
	(196385,0,0,'3822-79-5','Consistent with Molecular Formula','C10H12N7O3P',309.2237,NULL,'10A7791F2EAFDAD9-FICuS-01-87','10A7791F2EAFDAD9-FICTS-01-66','10A7791F2EAFDAD9-uuuuu-01-36','InChI=1S/C10H12N7O3P/c11-8-7(9(12)15-10(13)14-8)17-16-5-1-3-6(4-2-5)21(18,19)20/h1-4H,(H2,18,19,20)(H6,11,12,13,14,15)','InChIKey=JYPHIJBAOKJHOJ-UHFFFAOYSA-N','Nc1nc(N)c(/N=N/c2ccc(P(=O)(O)O)cc2)c(N)n1',NULL),
	(196386,0,0,NULL,'Consistent with Molecular Formula','C4H4N6O',152.1152,NULL,'F88DF0B4C9545C5A-FICuS-01-80','78FC66B0FF7C67B8-FICTS-01-69','F88DF0B4C9545C5A-uuuuu-01-2F','InChI=1S/C4H4N6O/c5-3-2-4(8-9-7-2)6-1-10(3)11/h1H,5H2,(H,6,7,8,9)','InChIKey=YSNXKEHSDUVPRP-UHFFFAOYSA-N','Nc1c2[nH]nnc2nc[n+]1[O-]',NULL),
	(196387,0,0,'5221-90-9','Consistent with Molecular Formula','C4H4N6O',152.1152,NULL,'F3594ABD076F98A1-FICuS-01-6F','F3594ABD076F98A1-FICTS-01-4E','F3594ABD076F98A1-uuuuu-01-1E','InChI=1S/C4H4N6O/c5-3-2-4(7-1-6-2)8-9-10(3)11/h1H,5H2,(H,6,7,8)','InChIKey=UJZRMAJHRGSYDW-UHFFFAOYSA-N','Nc1c2[nH]cnc2nn[n+]1[O-]',NULL),
	(196388,0,0,NULL,'Consistent with Molecular Formula','C18H21N3OS',327.4434,NULL,'C4E1F8A383AF255D-FICuS-01-78','C4E1F8A383AF255D-FICTS-01-57','C4E1F8A383AF255D-uuuuu-01-27','InChI=1S/C18H21N3OS/c1-22-17-10-6-5-9-16(17)20-11-13-21(14-12-20)18(23)19-15-7-3-2-4-8-15/h2-10H,11-14H2,1H3,(H,19,23)','InChIKey=FMVMICHBMWFDDQ-UHFFFAOYSA-N','COc1ccccc1N1CCN(C(=S)Nc2ccccc2)CC1',NULL),
	(196389,0,0,'52536-36-4','Consistent with Molecular Formula','C13H18Cl2N2',273.2046,NULL,'ECFE508EBB3350B5-FICuS-01-82','ECFE508EBB3350B5-FICTS-01-61','ECFE508EBB3350B5-uuuuu-01-31','InChI=1S/C13H18Cl2N2/c14-6-3-7-16-8-10-17(11-9-16)13-5-2-1-4-12(13)15/h1-2,4-5H,3,6-11H2','InChIKey=PBAAKGAUXSCJAY-UHFFFAOYSA-N','ClCCCN1CCN(c2ccccc2Cl)CC1',NULL),
	(196390,0,0,'39577-43-0','Consistent with Molecular Formula','C13H18Cl2N2',273.2046,NULL,'A781B401B629382F-FICuS-01-45','A781B401B629382F-FICTS-01-24','A781B401B629382F-uuuuu-01-F4','InChI=1S/C13H18Cl2N2/c14-5-2-6-16-7-9-17(10-8-16)13-4-1-3-12(15)11-13/h1,3-4,11H,2,5-10H2','InChIKey=NDQKGEFMUGSRNS-UHFFFAOYSA-N','ClCCCN1CCN(c2cccc(Cl)c2)CC1',NULL),
	(196391,8,0,NULL,'Consistent with Molecular Formula','C20H24N10O8S2',596.5918,NULL,'B5245DC4AF67F7EF-FICuS-01-90','B5245DC4AF67F7EF-FICTS-01-6F','B5245DC4AF67F7EF-uuuuu-01-3F','InChI=1S/C20H24N10O8S2/c21-19-25-13-7(23-3-29(13)17-11(35)9(33)5(1-31)37-17)15(27-19)39-40-16-8-14(26-20(22)28-16)30(4-24-8)18-12(36)10(34)6(2-32)38-18/h3-6,9-12,17-18,31-36H,1-2H2,(H2,21,25,27)(H2,22,26,28)','InChIKey=OEJGRNJVLBXXLW-UHFFFAOYSA-N','Nc1nc(SSc2nc(N)nc3c2ncn3C2OC(CO)C(O)C2O)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(196392,8,0,'13265-04-8','Consistent with Molecular Formula','C20H22N8O8S2',566.5626,NULL,'C6007CCF2D373E54-FICuS-01-64','C6007CCF2D373E54-FICTS-01-43','C6007CCF2D373E54-uuuuu-01-13','InChI=1S/C20H22N8O8S2/c29-1-7-11(31)13(33)19(35-7)27-5-25-9-15(27)21-3-23-17(9)37-38-18-10-16(22-4-24-18)28(6-26-10)20-14(34)12(32)8(2-30)36-20/h3-8,11-14,19-20,29-34H,1-2H2','InChIKey=CFGATGUQIVQVCT-UHFFFAOYSA-N','OCC1OC(n2cnc3c(SSc4ncnc5c4ncn5C4OC(CO)C(O)C4O)ncnc32)C(O)C1O','1'),
	(196393,0,1,'2345-61-1','Consistent with Molecular Formula','C3H3ClO2',106.5085,'(E)-3-Chloroacrylic acid\ntrans-3-Chloroacrylic acid\ntrans-.beta.-Chloroacrylic acid\nAcrylic acid, 3-chloro-, trans-\n2-Propenoic acid, 3-chloro-, (E)-\nAcrylic acid, 3-chloro-, (E)-','AAB70249E39E8139-FICuS-01-5C','AAB70249E39E8139-FICTS-01-3B','9924E71F1ED4F9EB-uuuuu-01-35','InChI=1S/C3H3ClO2/c4-2-1-3(5)6/h1-2H,(H,5,6)/b2-1-','InChIKey=MHMUCYJKZUZMNJ-UPHRSURJSA-N','O=C(O)/C=C\\Cl','1'),
	(196394,0,0,'7341-96-0','Consistent with Molecular Formula','C3H3NO',69.0628,'Propiolamide','64AFB2D811A1ADB8-FICuS-01-7B','64AFB2D811A1ADB8-FICTS-01-5A','64AFB2D811A1ADB8-uuuuu-01-2A','InChI=1S/C3H3NO/c1-2-3(4)5/h1H,(H2,4,5)','InChIKey=HCJTYESURSHXNB-UHFFFAOYSA-N','C#CC(N)=O',NULL),
	(196395,4,0,'24751-69-7','Consistent with Molecular Formula','C10H13FN6O6S',364.3077,'Nucleocidin\n4\'-Fluoro-5\'-O-sulfamoyladenosine\nAdenosine, 4\'-C-fluoro-, 5\'-sulfamate\nAdenosine, 4\'-C-fluoro-, 5\'-sulfamate','A4BBD5924C583551-FICuS-01-56','A4BBD5924C583551-FICTS-01-35','A4BBD5924C583551-uuuuu-01-05','InChI=1S/C10H13FN6O6S/c11-10(1-22-24(13,20)21)6(19)5(18)9(23-10)17-3-16-4-7(12)14-2-15-8(4)17/h2-3,5-6,9,18-19H,1H2,(H2,12,14,15)(H2,13,20,21)','InChIKey=LTBCQBSAWAZBDF-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(F)(COS(N)(=O)=O)C(O)C1O','1'),
	(196396,1,0,NULL,'Consistent with Molecular Formula','C11H17N5O2',251.2876,NULL,'E0B2224821D470AB-FICuS-01-45','E0B2224821D470AB-FICTS-01-24','E0B2224821D470AB-uuuuu-01-F4','InChI=1S/C11H17N5O2/c1-7(12-2)5-16-6-13-9-8(16)10(17)15(4)11(18)14(9)3/h6-7,12H,5H2,1-4H3','InChIKey=MKLXEKPAJKSEIO-UHFFFAOYSA-N','CNC(C)Cn1cnc2c1c(=O)n(C)c(=O)n2C','1'),
	(196397,1,0,NULL,'Consistent with Molecular Formula','C12H20ClN5O2',301.7753,NULL,'194BD787DEDB9719-FICuS-01-7A','194BD787DEDB9719-FICTS-01-59','19B77062E1564E57-uuuuu-01-EE','InChI=1S/C12H19N5O2.ClH/c1-5-13-8(2)6-17-7-14-10-9(17)11(18)16(4)12(19)15(10)3;/h7-8,13H,5-6H2,1-4H3;1H','InChIKey=TWQCOXZDHBLBKT-UHFFFAOYSA-N','CCNC(C)Cn1cnc2c1c(=O)n(C)c(=O)n2C.Cl','1'),
	(196398,0,0,'1811-38-7','Consistent with Molecular Formula','C10H11N5O2',233.2292,NULL,'766A7644A825E2E9-FICuS-01-55','766A7644A825E2E9-FICTS-01-34','766A7644A825E2E9-uuuuu-01-04','InChI=1S/C10H11N5O2/c1-13-8-7(9(16)14(2)10(13)17)15(6-12-8)5-3-4-11/h6H,3,5H2,1-2H3','InChIKey=KAVJVVVIFOIZKM-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCC#N)n(C)c1=O',NULL),
	(196399,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'3143CF10FE0E72CC-FICuS-01-6B','3143CF10FE0E72CC-FICTS-01-4A','3143CF10FE0E72CC-uuuuu-01-1A','InChI=1S/C14H15N5O2/c1-17-12-11(13(20)18(2)14(17)21)19(9-16-12)8-6-10-5-3-4-7-15-10/h3-5,7,9H,6,8H2,1-2H3','InChIKey=LNAGGCIRMRFYMB-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCc2ccccn2)n(C)c1=O',NULL),
	(196400,0,0,'19977-29-8','Consistent with Molecular Formula','C15H13BrN4O3',377.1967,NULL,'56A331A21384BB99-FICuS-01-43','56A331A21384BB99-FICTS-01-22','56A331A21384BB99-uuuuu-01-F2','InChI=1S/C15H13BrN4O3/c1-18-12-11(13(22)19(2)15(18)23)20(14(16)17-12)8-10(21)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=MKJGMEXOOHWBCF-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Br)n2CC(=O)c2ccccc2)n(C)c1=O',NULL),
	(196401,0,0,'61444-26-6','Consistent with Molecular Formula','C10H12N4O2',220.2304,'7-Allyltheophylline\n1H-Purine-2,6-dione, 3,7-dihydro-1,3-dimethyl-7-(2-propenyl)-','BE589A3D72139133-FICuS-01-49','BE589A3D72139133-FICTS-01-28','BE589A3D72139133-uuuuu-01-F8','InChI=1S/C10H12N4O2/c1-4-5-14-6-11-8-7(14)9(15)13(3)10(16)12(8)2/h4,6H,1,5H2,2-3H3','InChIKey=ZGIBYCLLIMGXEZ-UHFFFAOYSA-N','C=CCn1cnc2c1c(=O)n(C)c(=O)n2C',NULL),
	(196402,0,1,'23245-61-6','Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'CFABB3C3958A4D9D-FICuS-01-9A','CFABB3C3958A4D9D-FICTS-01-79','90EA20B963EBC03E-uuuuu-01-1D','InChI=1S/C10H12N4O2/c1-4-5-14-6-11-8-7(14)9(15)13(3)10(16)12(8)2/h4-6H,1-3H3/b5-4+','InChIKey=CADLBLLTMQMOQK-SNAWJCMRSA-N','C/C=C/n1cnc2c1c(=O)n(C)c(=O)n2C','1'),
	(196403,0,0,'57509-02-1','Consistent with Molecular Formula','C10H12N6O2',248.2438,NULL,'A549AA094118E69A-FICuS-01-58','A549AA094118E69A-FICTS-01-37','A549AA094118E69A-uuuuu-01-07','InChI=1S/C10H12N6O2/c1-5-4-16-6-7(11-9(16)13-12-5)14(2)10(18)15(3)8(6)17/h4H2,1-3H3,(H,11,13)','InChIKey=BUWXCBMZESVGCW-UHFFFAOYSA-N','CC1=NNc2nc3c(c(=O)n(C)c(=O)n3C)n2C1',NULL),
	(196404,0,0,NULL,'Consistent with Molecular Formula','C11H14N6O2',262.2706,NULL,'0CD663F3A8AAA57B-FICuS-01-80','0CD663F3A8AAA57B-FICTS-01-5F','0CD663F3A8AAA57B-uuuuu-01-2F','InChI=1S/C11H14N6O2/c1-6-5-17-7-8(12-10(17)16(4)13-6)14(2)11(19)15(3)9(7)18/h5H2,1-4H3','InChIKey=UZODEPAPSDENAE-UHFFFAOYSA-N','CC1=NN(C)c2nc3c(c(=O)n(C)c(=O)n3C)n2C1',NULL),
	(196405,0,0,NULL,'Consistent with Molecular Formula','C13H15N7O2',301.3072,NULL,'1CFA8EDE1B785D49-FICuS-01-90','1CFA8EDE1B785D49-FICTS-01-6F','1CFA8EDE1B785D49-uuuuu-01-3F','InChI=1S/C13H15N7O2/c1-8-7-19-9-10(17(2)13(22)18(3)11(9)21)15-12(19)20(16-8)6-4-5-14/h4,6-7H2,1-3H3','InChIKey=CQWAZQOVJCLDPW-UHFFFAOYSA-N','CC1=NN(CCC#N)c2nc3c(c(=O)n(C)c(=O)n3C)n2C1',NULL),
	(196406,0,0,'1811-39-8','Consistent with Molecular Formula','C10H11N5O2',233.2292,NULL,'2B00A4D5BB44AF70-FICuS-01-63','2B00A4D5BB44AF70-FICTS-01-42','2B00A4D5BB44AF70-uuuuu-01-12','InChI=1S/C10H11N5O2/c1-13-6-12-8-7(13)9(16)15(5-3-4-11)10(17)14(8)2/h6H,3,5H2,1-2H3','InChIKey=LWLBXAKYLHRSKD-UHFFFAOYSA-N','Cn1cnc2c1c(=O)n(CCC#N)c(=O)n2C',NULL),
	(196407,0,0,'5815-65-6','Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'B335189CD7BBA977-FICuS-01-70','B335189CD7BBA977-FICTS-01-4F','B335189CD7BBA977-uuuuu-01-1F','InChI=1S/C10H12N4O4/c1-12-5-11-8-7(12)9(17)14(4-3-6(15)16)10(18)13(8)2/h5H,3-4H2,1-2H3,(H,15,16)','InChIKey=SCWZFIOJEFQBMD-UHFFFAOYSA-N','Cn1cnc2c1c(=O)n(CCC(=O)O)c(=O)n2C',NULL),
	(196408,0,0,'52598-30-8','Consistent with Molecular Formula','C15H14N6O2',310.3146,NULL,'29B50007B52BA8A7-FICuS-01-4C','29B50007B52BA8A7-FICTS-01-2B','29B50007B52BA8A7-uuuuu-01-FB','InChI=1S/C15H14N6O2/c1-19-12-11(13(22)20(2)15(19)23)21-8-10(17-18-14(21)16-12)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H,16,18)','InChIKey=GFPHNBMCCFBBPT-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3n2CC(c2ccccc2)=NN3)n(C)c1=O',NULL),
	(196409,4,0,'52448-07-4','Consistent with Molecular Formula','C31H26N2O9',570.5544,NULL,'133F945738CD7D59-FICuS-01-58','133F945738CD7D59-FICTS-01-37','133F945738CD7D59-uuuuu-01-07','InChI=1S/C31H26N2O9/c1-19-17-33(31(38)32-26(19)34)27-25(42-30(37)22-15-9-4-10-16-22)24(41-29(36)21-13-7-3-8-14-21)23(40-27)18-39-28(35)20-11-5-2-6-12-20/h2-17,23-25,27H,18H2,1H3,(H,32,34,38)','InChIKey=BJGXIHNHRIWKHA-UHFFFAOYSA-N','Cc1cn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)[nH]c1=O','1'),
	(196410,1,0,'63200-78-2','Consistent with Molecular Formula','C8H6BrNO3',244.0443,NULL,'F45BB92A2FD6DC12-FICuS-01-82','F45BB92A2FD6DC12-FICTS-01-61','F45BB92A2FD6DC12-uuuuu-01-31','InChI=1S/C8H6BrNO3/c9-8(10(12)13)7(11)6-4-2-1-3-5-6/h1-5,8H','InChIKey=ZBVSOJZWZUGUAY-UHFFFAOYSA-N','O=C(c1ccccc1)C(Br)[N+](=O)[O-]','1'),
	(196411,0,0,'90559-65-2','Consistent with Molecular Formula','C9H11N3O4',225.2036,NULL,'9F2EA203A127AEC7-FICuS-01-6E','9F2EA203A127AEC7-FICTS-01-4D','9F2EA203A127AEC7-uuuuu-01-1D','InChI=1S/C9H11N3O4/c13-6-9(7-14,12(15)16)11-10-8-4-2-1-3-5-8/h1-5,13-14H,6-7H2/b11-10-','InChIKey=LNKDGDXQTGSTRK-KHPPLWFESA-N','O=[N+]([O-])C(CO)(CO)/N=N/c1ccccc1',NULL),
	(196412,1,0,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'B42C7E9ECD30A0C7-FICuS-01-81','F2BE4942DCE26531-FICTS-01-45','B42C7E9ECD30A0C7-uuuuu-01-30','InChI=1S/C14H11N3O3/c18-13(11-7-3-1-4-8-11)14(17(19)20)16-15-12-9-5-2-6-10-12/h1-10,14H/b16-15+','InChIKey=YCCQOCUDBYLHMR-FOCLMDBBSA-N','O=C(c1ccccc1)C(/N=N/c1ccccc1)[N+](=O)[O-]','1'),
	(196413,3,0,NULL,'Consistent with Molecular Formula','C16H20N2O5S',352.4044,NULL,'70C8AFE991F37F7B-FICuS-01-87','70C8AFE991F37F7B-FICTS-01-66','70C8AFE991F37F7B-uuuuu-01-36','InChI=1S/C16H20N2O5S/c1-16(2)12(15(22)23)18-13(24-16)11(14(20)21)17-10(19)8-9-6-4-3-5-7-9/h3-7,11-13,18H,8H2,1-2H3,(H,17,19)(H,20,21)(H,22,23)','InChIKey=HCYWNSXLUZRKJX-UHFFFAOYSA-N','CC1(C)SC(C(NC(=O)Cc2ccccc2)C(=O)O)NC1C(=O)O','1'),
	(196414,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O5',255.2298,NULL,'7A9A3E8E840094E2-FICuS-01-5E','7A9A3E8E840094E2-FICTS-01-3D','7A9A3E8E840094E2-uuuuu-01-0D','InChI=1S/C10H13N3O5/c1-18-9-4-2-8(3-5-9)11-12-10(6-14,7-15)13(16)17/h2-5,14-15H,6-7H2,1H3/b12-11-','InChIKey=PBSNEVOVAUDJEE-QXMHVHEDSA-N','COc1ccc(/N=N/C(CO)(CO)[N+](=O)[O-])cc1',NULL),
	(196415,0,0,'1721-26-2','Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'80F37547FC60AE60-FICuS-01-5A','80F37547FC60AE60-FICTS-01-39','80F37547FC60AE60-uuuuu-01-09','InChI=1S/C9H11NO2/c1-3-12-9(11)8-5-4-6-10-7(8)2/h4-6H,3H2,1-2H3','InChIKey=TZORNSWZUZDUCU-UHFFFAOYSA-N','CCOC(=O)c1cccnc1C',NULL),
	(196416,0,0,'1721-13-7','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'E764DEE653538442-FICuS-01-53','E764DEE653538442-FICTS-01-32','E764DEE653538442-uuuuu-01-02','InChI=1S/C10H13NO2/c1-4-13-10(12)9-6-5-7(2)11-8(9)3/h5-6H,4H2,1-3H3','InChIKey=IDTTVGCBBDITAR-UHFFFAOYSA-N','CCOC(=O)c1ccc(C)nc1C',NULL),
	(196417,0,0,'93013-82-2','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'A1C2FA9947DC0E44-FICuS-01-76','A1C2FA9947DC0E44-FICTS-01-55','A1C2FA9947DC0E44-uuuuu-01-25','InChI=1S/C16H14N2O2/c1-2-20-16(19)13-8-9-14(18-15(13)10-11-17)12-6-4-3-5-7-12/h3-9H,2,10H2,1H3','InChIKey=BVIKQODVNSRQMJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(-c2ccccc2)nc1CC#N',NULL),
	(196418,0,0,'21436-75-9','Consistent with Molecular Formula','C15H22N4O2S2',354.4844,NULL,'B018FCDFB2E6534A-FICuS-01-81','B018FCDFB2E6534A-FICTS-01-60','B018FCDFB2E6534A-uuuuu-01-30','InChI=1S/C15H22N4O2S2/c1-12(2)17-18-15(22)16-13-6-8-14(9-7-13)23(20,21)19-10-4-3-5-11-19/h6-9H,3-5,10-11H2,1-2H3,(H2,16,18,22)','InChIKey=FUEATPJUPKDBAZ-UHFFFAOYSA-N','CC(C)=NNC(=S)Nc1ccc(S(=O)(=O)N2CCCCC2)cc1',NULL),
	(196419,0,0,'22704-29-6','Consistent with Molecular Formula','C15H23N3O2S2',341.4856,NULL,'2398BB55B8A02F19-FICuS-01-58','2398BB55B8A02F19-FICTS-01-37','2398BB55B8A02F19-uuuuu-01-07','InChI=1S/C15H23N3O2S2/c1-2-10-16-15(21)17-13-6-8-14(9-7-13)22(19,20)18-11-4-3-5-12-18/h6-9H,2-5,10-12H2,1H3,(H2,16,17,21)','InChIKey=KSKQAKJQRIMWLE-UHFFFAOYSA-N','CCCNC(=S)Nc1ccc(S(=O)(=O)N2CCCCC2)cc1',NULL),
	(196420,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O2S2',327.4588,NULL,'05D62573F7AAB764-FICuS-01-59','05D62573F7AAB764-FICTS-01-38','05D62573F7AAB764-uuuuu-01-08','InChI=1S/C14H21N3O2S2/c1-16(2)14(20)15-12-6-8-13(9-7-12)21(18,19)17-10-4-3-5-11-17/h6-9H,3-5,10-11H2,1-2H3,(H,15,20)','InChIKey=CMRGGLSAXZJANM-UHFFFAOYSA-N','CN(C)C(=S)Nc1ccc(S(=O)(=O)N2CCCCC2)cc1',NULL),
	(196421,0,0,'3813-05-6','Consistent with Molecular Formula','C9H6ClNO3S',243.6643,'BEN-30\nRD 7693\nEunasin\nEx 10781\nMetizolin\nBenazolin\nCornox CWK\n4-Chloro-2-oxobenzothiazol-3-ylacetic acid\n4-Chloro-2-oxo-3-benzothiazolineacetic acid\nAcetic acid, (4-chloro-2-oxobenzothiazol-3-yl)-\n3(2H)-Benzothiazoleacetic acid, 4-chloro-2-oxo-\n3-Benzothiazolineacetic acid, 4-chloro-2-oxo-','D046BBC9DE6748C8-FICuS-01-82','D046BBC9DE6748C8-FICTS-01-61','D046BBC9DE6748C8-uuuuu-01-31','InChI=1S/C9H6ClNO3S/c10-5-2-1-3-6-8(5)11(4-7(12)13)9(14)15-6/h1-3H,4H2,(H,12,13)','InChIKey=HYJSGOXICXYZGS-UHFFFAOYSA-N','O=C(O)Cn1c(=O)sc2cccc(Cl)c21',NULL),
	(196422,0,0,NULL,'Consistent with Molecular Formula','C9H6BrNO3S',288.1153,NULL,'984D23C7CBAF5241-FICuS-01-67','984D23C7CBAF5241-FICTS-01-46','984D23C7CBAF5241-uuuuu-01-16','InChI=1S/C9H6BrNO3S/c10-5-1-2-6-7(3-5)15-9(14)11(6)4-8(12)13/h1-3H,4H2,(H,12,13)','InChIKey=DVRQIWFOAHDBIX-UHFFFAOYSA-N','O=C(O)Cn1c(=O)sc2cc(Br)ccc21',NULL),
	(196423,1,0,NULL,'Consistent with Molecular Formula','C7H6BrN3O2',244.0473,NULL,'9B4CD4DC8B85C1B4-FICuS-01-89','9B4CD4DC8B85C1B4-FICTS-01-68','9B4CD4DC8B85C1B4-uuuuu-01-38','InChI=1S/C7H6BrN3O2/c8-7(11(12)13)10-9-6-4-2-1-3-5-6/h1-5,7H/b10-9+','InChIKey=QVPYUUJVICMSQP-MDZDMXLPSA-N','O=[N+]([O-])C(Br)/N=N/c1ccccc1','1'),
	(196424,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl4N2O2',390.1362,NULL,'4AFDFAF26119A8A9-FICuS-01-89','4AFDFAF26119A8A9-FICTS-01-68','4AFDFAF26119A8A9-uuuuu-01-38','InChI=1S/C14H20Cl4N2O2/c15-11(16)13(21)19-5-1-9(2-6-19)10-3-7-20(8-4-10)14(22)12(17)18/h9-12H,1-8H2','InChIKey=ONDLDJGYLDDXQN-UHFFFAOYSA-N','O=C(C(Cl)Cl)N1CCC(C2CCN(C(=O)C(Cl)Cl)CC2)CC1',NULL),
	(196425,0,0,'18606-63-8','Consistent with Molecular Formula','C9H12N2O',164.2066,'Formamide, N-[4-(dimethylamino)phenyl]-\nFormanilide, 4\'-(dimethylamino)-','9648888B08291C98-FICuS-01-44','9648888B08291C98-FICTS-01-23','9648888B08291C98-uuuuu-01-F3','InChI=1S/C9H12N2O/c1-11(2)9-5-3-8(4-6-9)10-7-12/h3-7H,1-2H3,(H,10,12)','InChIKey=VMRZUAJHJKVYSX-UHFFFAOYSA-N','CN(C)c1ccc(NC=O)cc1',NULL),
	(196426,0,1,NULL,'Consistent with Molecular Formula','C15H15N3S',269.3636,NULL,'81FA250B711B8ECD-FICuS-01-6F','81FA250B711B8ECD-FICTS-01-4E','81FA250B711B8ECD-uuuuu-01-1E','InChI=1S/C15H15N3S/c1-11(17-18-15(16)19)12-7-9-14(10-8-12)13-5-3-2-4-6-13/h2-10H,1H3,(H3,16,18,19)','InChIKey=XDGIFUBPAVQFCJ-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)c1ccc(-c2ccccc2)cc1','1'),
	(196427,0,1,'16546-06-8','Consistent with Molecular Formula','C9H10BrN3S',272.1621,NULL,'D32B738757CD8EBB-FICuS-01-7F','D32B738757CD8EBB-FICTS-01-5E','96E17F61D25DC401-uuuuu-01-06','InChI=1S/C9H10BrN3S/c1-6(12-13-9(11)14)7-2-4-8(10)5-3-7/h2-5H,1H3,(H3,11,13,14)/b12-6-','InChIKey=OKNJXRBJRXAECS-SDQBBNPISA-N','C/C(=N\\NC(N)=S)c1ccc(Br)cc1','1'),
	(196428,2,0,NULL,'Consistent with Molecular Formula','C9H7Cl3N4O5',357.5371,NULL,'56880401F8EC268F-FICuS-01-53','56880401F8EC268F-FICTS-01-32','56880401F8EC268F-uuuuu-01-02','InChI=1S/C9H7Cl3N4O5/c10-9(11,12)7(17)8(16(20)21)14-13-5-1-3-6(4-2-5)15(18)19/h1-4,7-8,17H/b14-13+','InChIKey=KNHQCAVCDGQHJD-BUHFOSPRSA-N','O=[N+]([O-])c1ccc(/N=N/C(C(O)C(Cl)(Cl)Cl)[N+](=O)[O-])cc1','1'),
	(196429,0,0,'24776-55-4','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'508E118DF22D78DF-FICuS-01-6E','508E118DF22D78DF-FICTS-01-4D','508E118DF22D78DF-uuuuu-01-1D','InChI=1S/C15H16N2O/c1-17(2)14-7-5-13(6-8-14)16-11-12-3-9-15(18)10-4-12/h3-11,18H,1-2H3','InChIKey=ZYDGSCASWIIPQW-UHFFFAOYSA-N','CN(C)c1ccc(/N=C/c2ccc(O)cc2)cc1',NULL),
	(196430,0,0,'20222-80-4','Consistent with Molecular Formula','C10H8N4O2',216.1988,'Azobis(pyridine N-oxide)\nPyridine, 4,4\'-azobis-, 1,1\'-dioxide\nPyridine, 4,4\'-azodi-, 1,1\'-dioxide','AD061DBD4E320B49-FICuS-01-6A','AD061DBD4E320B49-FICTS-01-49','AD061DBD4E320B49-uuuuu-01-19','InChI=1S/C10H8N4O2/c15-13-5-1-9(2-6-13)11-12-10-3-7-14(16)8-4-10/h1-8H','InChIKey=YBOCAQWZUPHKGJ-UHFFFAOYSA-N','[O-][n+]1ccc(/N=N/c2cc[n+]([O-])cc2)cc1',NULL),
	(196431,2,0,'286-99-7','Consistent with Molecular Formula','C12H22O',182.3052,'Epoxycyclododecane\nCyclododecene epoxide\nCyclododecane, 1,2-epoxy-\n13-Oxabicyclo[10.1.0]tridecane\n13-Oxabicyclo[10.1.0]tridecane','1ABDD45DBB19F9DF-FICuS-01-A7','1ABDD45DBB19F9DF-FICTS-01-86','1ABDD45DBB19F9DF-uuuuu-01-56','InChI=1S/C12H22O/c1-2-4-6-8-10-12-11(13-12)9-7-5-3-1/h11-12H,1-10H2','InChIKey=VLJLXEKIAALSJE-UHFFFAOYSA-N','C1CCCCCC2OC2CCCC1','1'),
	(196432,0,0,'505-20-4','Consistent with Molecular Formula','C4H8S2',120.2272,'1,2-Dithiacyclohexane\nTetramethylene disulfide\n1,2-Dithiane\no-Dithiane','91AA26485DCF3EDE-FICuS-01-8A','91AA26485DCF3EDE-FICTS-01-69','91AA26485DCF3EDE-uuuuu-01-39','InChI=1S/C4H8S2/c1-2-4-6-5-3-1/h1-4H2','InChIKey=CXWGKAYMVASWDQ-UHFFFAOYSA-N','C1CCSSC1',NULL),
	(196433,1,0,NULL,'Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'FCF789EB9465975C-FICuS-01-85','2AB602BBB373CED7-FICTS-01-59','FCF789EB9465975C-uuuuu-01-34','InChI=1S/C14H13N5O2/c1-14(2)20-9-4-3-8(5-10(9)21-14)19-13-11-12(16-6-15-11)17-7-18-13/h3-7,11H,1-2H3,(H,15,16,17,18,19)','InChIKey=RLLXCCUPWNJHKY-UHFFFAOYSA-N','CC1(C)Oc2ccc(NC3=NC=NC4=NC=NC43)cc2O1','1'),
	(196434,1,0,NULL,'Consistent with Molecular Formula','C14H20?N2O5',296.3224,NULL,'05FA7260954AB59D-FICuS-01-59','05FA7260954AB59D-FICTS-01-38','05FA7260954AB59D-uuuuu-01-08','InChI=1S/C10H14N2.C4H6O5/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;5-2(4(8)9)1-3(6)7/h1-5,11H,6-9H2;2,5H,1H2,(H,6,7)(H,8,9)','InChIKey=BHOZITWNBRRFPU-UHFFFAOYSA-N','*.O=C(O)CC(O)C(=O)O.c1ccc(N2CCNCC2)cc1','1'),
	(196435,0,0,'26260-05-9','Consistent with Molecular Formula','C18H20Cl2N2O3',383.2736,NULL,'7D060556D005D586-FICuS-01-38','7D060556D005D586-FICTS-01-17','63198AC04D374D88-uuuuu-01-FF','InChI=1S/C10H14N2.C8H6Cl2O3/c1-2-4-10(5-3-1)12-8-6-11-7-9-12;9-5-1-2-7(6(10)3-5)13-4-8(11)12/h1-5,11H,6-9H2;1-3H,4H2,(H,11,12)','InChIKey=LKQWMTNIYLKPIL-UHFFFAOYSA-N','O=C(O)COc1ccc(Cl)cc1Cl.c1ccc(N2CCNCC2)cc1',NULL),
	(196436,0,0,NULL,'Consistent with Molecular Formula','C21H34N2O2',346.5118,NULL,'C2AAC95CC0B28C3C-FICuS-01-8A','C2AAC95CC0B28C3C-FICTS-01-69','A1B3439C8D85C1B4-uuuuu-01-13','InChI=1S/C11H20O2.C10H14N2/c1-2-3-4-5-6-7-8-9-10-11(12)13;1-2-4-10(5-3-1)12-8-6-11-7-9-12/h2H,1,3-10H2,(H,12,13);1-5,11H,6-9H2','InChIKey=KMSXNCHXHUVRKP-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)O.c1ccc(N2CCNCC2)cc1',NULL),
	(196437,0,0,'64039-26-5','Consistent with Molecular Formula','C7H17ClN6OS2',300.8239,'Carbamimidothioic acid, carbonylbis(imino-2,1-ethanediyl) ester, dihydrochloride','68DDC6A4589357A1-FICuS-01-62','68DDC6A4589357A1-FICTS-01-41','68216141671E8EEF-uuuuu-01-FE','InChI=1S/C7H16N6OS2.ClH/c8-5(9)15-3-1-12-7(14)13-2-4-16-6(10)11;/h1-4H2,(H3,8,9)(H3,10,11)(H2,12,13,14);1H','InChIKey=BXXMLLWVMRADPI-UHFFFAOYSA-N','Cl.N=C(N)SCCNC(=O)NCCSC(=N)N',NULL),
	(196438,0,0,'40481-86-5','Consistent with Molecular Formula','C10H23ClN8O2S2',386.9171,'Carbamimidothioic acid, 1,2-ethanediylbis(iminocarbonylimino-2,1-ethanediyl) ester, dihydrochloride','327A44E0968B1E21-FICuS-01-43','327A44E0968B1E21-FICTS-01-22','3286E305A906C76F-uuuuu-01-FC','InChI=1S/C10H22N8O2S2.ClH/c11-7(12)21-5-3-17-9(19)15-1-2-16-10(20)18-4-6-22-8(13)14;/h1-6H2,(H3,11,12)(H3,13,14)(H2,15,17,19)(H2,16,18,20);1H','InChIKey=BVMBDSGSUUJATO-UHFFFAOYSA-N','Cl.N=C(N)SCCNC(=O)NCCNC(=O)NCCSC(=N)N',NULL),
	(196439,0,0,NULL,'Consistent with Molecular Formula','C5H13BrN2OS',229.1345,NULL,'31F43F0DD735C792-FICuS-01-5A','31F43F0DD735C792-FICTS-01-39','DE30E12B26A66E2F-uuuuu-01-1E','InChI=1S/C5H12N2OS.BrH/c1-2-8-3-4-9-5(6)7;/h2-4H2,1H3,(H3,6,7);1H','InChIKey=QXBGNQFZGKYMBO-UHFFFAOYSA-N','Br.CCOCCSC(=N)N',NULL),
	(196440,0,0,NULL,'Consistent with Molecular Formula','C22H15N3',321.3806,NULL,'B5C05BCEFE2BC98F-FICuS-01-A9','B5C05BCEFE2BC98F-FICTS-01-88','B5C05BCEFE2BC98F-uuuuu-01-58','InChI=1S/C22H15N3/c23-15-22(24-20-11-9-16-5-1-3-7-18(16)13-20)25-21-12-10-17-6-2-4-8-19(17)14-21/h1-14H,(H,24,25)','InChIKey=OLPVCKIKEMNAIR-UHFFFAOYSA-N','N#C/C(=N\\c1ccc2ccccc2c1)Nc1ccc2ccccc2c1',NULL),
	(196441,0,0,'64039-34-5','Consistent with Molecular Formula','C4H11BrN2OS',215.1077,'Carbamimidothioic acid, 2-methoxyethyl ester, monohydrobromide','115E5A683A31109E-FICuS-01-3E','115E5A683A31109E-FICTS-01-1D','FE9A844ECBA2B923-uuuuu-01-38','InChI=1S/C4H10N2OS.BrH/c1-7-2-3-8-4(5)6;/h2-3H2,1H3,(H3,5,6);1H','InChIKey=RSMJQAQBZXOBMP-UHFFFAOYSA-N','Br.COCCSC(=N)N',NULL),
	(196442,0,0,'64048-50-6','Consistent with Molecular Formula','C8H17ClN4O2S',268.7609,'N-[(2-Amidinothio)ethyl]-4-morpholinecarboxamide monohydrochloride\n4-Morpholinecarboxamide, N-[(2-amidinothio)ethyl]-, monohydrochloride\nCarbamimidothionic acid, 2-[(4-morpholinylcarbonyl)amino]ethyl ester, monohydrochloride\nCarbamimidothioic acid, 2-[(4-morpholinylcarbonyl)amino]ethyl ester, monohydrochloride','D2273EDBF311B3DC-FICuS-01-7B','D2273EDBF311B3DC-FICTS-01-5A','D2DB993ECC9C6A92-uuuuu-01-40','InChI=1S/C8H16N4O2S.ClH/c9-7(10)15-6-1-11-8(13)12-2-4-14-5-3-12;/h1-6H2,(H3,9,10)(H,11,13);1H','InChIKey=WEEYMLXESZDDHJ-UHFFFAOYSA-N','Cl.N=C(N)SCCNC(=O)N1CCOCC1',NULL),
	(196443,0,0,'6540-78-9','Consistent with Molecular Formula','C13H9NS',211.2808,'9-Acridanthione','93E05A95C616325E-FICuS-01-4B','9E854248BA6D3E78-FICTS-01-47','93E05A95C616325E-uuuuu-01-FA','InChI=1S/C13H9NS/c15-13-9-5-1-3-7-11(9)14-12-8-4-2-6-10(12)13/h1-8H,(H,14,15)','InChIKey=FLCWLOFMVFESNI-UHFFFAOYSA-N','S=c1c2ccccc2[nH]c2ccccc12',NULL),
	(196444,2,0,NULL,'Consistent with Molecular Formula','C5H7N3S2',173.2504,NULL,'8E05CD40D3A0A4D3-FICuS-01-68','8E05CD40D3A0A4D3-FICTS-01-47','8E05CD40D3A0A4D3-uuuuu-01-17','InChI=1S/C5H7N3S2/c1-3-4(9-2-6)10-5(7)8-3/h3-4H,1H3,(H2,7,8)','InChIKey=LVOKDWONXODXHC-UHFFFAOYSA-N','CC1N=C(N)SC1SC#N','1'),
	(196445,0,0,'22030-97-3','Consistent with Molecular Formula','C7H8N2O',136.153,'3,3-Oxetanediacetonitrile','3FC8974A158D456A-FICuS-01-62','3FC8974A158D456A-FICTS-01-41','3FC8974A158D456A-uuuuu-01-11','InChI=1S/C7H8N2O/c8-3-1-7(2-4-9)5-10-6-7/h1-2,5-6H2','InChIKey=SAOCWWDNJPTWOC-UHFFFAOYSA-N','N#CCC1(CC#N)COC1',NULL),
	(196446,0,1,'51771-19-8','Consistent with Molecular Formula','C14H11ClN2O2',274.7061,NULL,'CD799732DBFD6A55-FICuS-01-84','CD799732DBFD6A55-FICTS-01-63','2C5E2A80BDDA8D9D-uuuuu-01-44','InChI=1S/C14H11ClN2O2/c15-12-5-1-10(2-6-12)9-16-17-14(19)11-3-7-13(18)8-4-11/h1-9,18H,(H,17,19)/b16-9+','InChIKey=OVGIAZXUOJFKCW-CXUHLZMHSA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1ccc(O)cc1','1'),
	(196447,0,0,'307-70-0','Consistent with Molecular Formula','C11H4F20O',532.12,'1H,1H,11H-Eicosafluoro-1-undecanol\n1-Undecanol, 1H,1H,11H-eicosafluoro-\n2,2,3,3,4,4,5,5,6,6,7,7,8,8,9,9,10,10,11,11-Eicosafluoro-1-undecanol\n1-Undecanol, 2,2,3,3,4,4,5,5,6,6,7,7,8,8,9,9,10,10,11,11-eicosafluoro-\n1-Undecanol, 2,2,3,3,4,4,5,5,6,6,7,7,8,8,9,9,10,10,11,11-eicosafluoro-','F2226907804F9F6A-FICuS-01-51','F2226907804F9F6A-FICTS-01-30','F2226907804F9F6A-uuuuu-01-00','InChI=1S/C11H4F20O/c12-2(13)4(16,17)6(20,21)8(24,25)10(28,29)11(30,31)9(26,27)7(22,23)5(18,19)3(14,15)1-32/h2,32H,1H2','InChIKey=GJYLSFCFHFUODO-UHFFFAOYSA-N','OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F',NULL),
	(196448,1,0,NULL,'Consistent with Molecular Formula','C10H6N8',238.211,'6,8\'-Bipurine','F0205F52D646C021-FICuS-01-3B','0481F16330ADC01F-FICTS-01-25','F0205F52D646C021-uuuuu-01-EA','InChI=1S/C10H6N8/c1-5-8(14-2-11-1)18-10(17-5)7-6-9(15-3-12-6)16-4-13-7/h1-4,6H,(H,11,14,17,18)','InChIKey=ZICSKVFIILXRJN-UHFFFAOYSA-N','C1=NC2=NC=NC2C(c2nc3cncnc3[nH]2)=N1','1'),
	(196449,1,0,'5431-31-2','Consistent with Molecular Formula','C14H20O3',236.3102,'Hexyl mandelate\nWLN: QYR&VO6\nBenzeneacetic acid, .alpha.-hydroxy-, hexyl ester\nMandelic acid, hexyl ester','9625A359FADFF078-FICuS-01-75','69E54374593646A5-FICTS-01-18','9625A359FADFF078-uuuuu-01-24','InChI=1S/C14H20O3/c1-2-3-4-8-11-17-14(16)13(15)12-9-6-5-7-10-12/h5-7,9-10,13,15H,2-4,8,11H2,1H3','InChIKey=WTWKQARYVVXCNG-UHFFFAOYSA-N','CCCCCCOC(=O)C(O)c1ccccc1','1'),
	(196450,0,0,'585-28-4','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'7082E25E0A959C47-FICuS-01-4F','7082E25E0A959C47-FICTS-01-2E','7082E25E0A959C47-uuuuu-01-FE','InChI=1S/C6H11NO3/c1-2-3-4-10-6(9)5(7)8/h2-4H2,1H3,(H2,7,8)','InChIKey=JQOLMUGUXNNIOR-UHFFFAOYSA-N','CCCCOC(=O)C(N)=O',NULL),
	(196451,2,0,'6358-85-6','Consistent with Molecular Formula','C32H26Cl2N6O4',629.5012,'NCI-C03269\nC.I. 21090\nHelioyellow GW\nRangoon Yellow\nHelioyellow gw\nLight Yellow JB\nEljon Yellow BG\nHelic Yellow GW\nLight Yellow JBT\nLight Yellow JBO\nHelio Yellow GWN\nBenzidene Yellow\nBenzidine Yellow\nKromon Yellow MTB\nPigment Yellow GT\nPigment Yellow 12\nSiloton Yellow 3GX\nBenzidine Yellow G\nBenzidine Yellow E\nMonolite Yellow GT\nSiloton Yellow GTX\nRecolite Yellow BG\nCarnelio Yellow GX\nIrgalite Yellow BO\nBenzidine Yellow GF\nMonolite Yellow GTS\nMonolite Yellow GTN\nRecolite Yellow BGT\nIrgalite Yellow BST\nBenzidine Yellow HG\nAmazon Yellow X2485\nMonolite Yellow GTA\nMonolite Yellow GRA\nBenzidine Yellow GT\nIrgalite Yellow BTR\nVerona Yellow X-1791\nPermanent Yellow GHG\nPermanent Yellow DHG\nMonolite Yellow GTNA\nMonolite Yellow 2GRA\nHancock Yellow 10010\nBenzidine Yellow GTR\nAmazon Yellow X-2485\nGraphtol Yellow A-HG\nDiarylanilide Yellow\nBenzidene Yellow YB-1\nBenzidine Yellow 1178\nVulcol Fast Yellow GR\nKromon Yellow GXT Conc\nLodestone Yellow YB-57\nBenzidine Yellow Toner\nSymuler Fast Yellow GF\nBenzidine Yellow HG Plv\nVulcafor Fast Yellow GT\nBrilliant Yellow Slurry\nIsol Benzidine Yellow G\nBenzidine Yellow HG PLV\nSegnale Light Yellow 2GR\nVulcafor Fast Yellow GTA\nDaltolite Fast Yellow GT\nSanyo Benzidine Yellow-B\nBenzidene Yellow ABZ-245\nDiarylide Yellow YT 553D\nBenzidene Yellow Abz-245\nBenzidine Yellow 45-2680\nBenzidine Yellow YB 5722\nBenzidine Yellow 45-2650\nBenzidine Yellow 45-2685\nSegnale Light Yellow 2GRT\nBenzidine Lacquer Yellow G\nDainichi Benzidine Yellow G\nDainichi Benzidine Yellow GY\nIsol Benzidine Yellow G 2537\nDainichi Benzidine Yellow GT\nDainichi Benzidine Yellow GRT\nBenzidine Yellow Toner YT-378\nNo. 49 Conc. Benzidine Yellow\nDainichi Benzidine Yellow GYT\nBenzidine Yellow Toner YA-8081\nIsol Benzidine Yellow Gbpropyl\nIsol Benzidine Yellow Gapropyl\nIsol Benzidine Yellow G Special\nBenzidene Yellow WD-266 (Water dispersible)\nBenzidene Yellow WD-266 (Water Dispersible)\nAcetoacetanilide, 2,2\'-[(3,3\'-dichloro-4,4\'-biphenylylene)diazo]bis-\nBis(acetyl-N-phenylcarbamylmethyl)-4,4\'-disazo-3,3\'-dichlorobiphenyl\n2,2\'-[[3,3\'-Dichloro(1,1\'-biphenyl)-4,4\'-diyl]-bis(azo)]bis(3-oxo-N-phenyl)-butanamide\nButanamide, 2,2\'-[(3,3\'-dichloro[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[3-oxo-N-phenyl-\nC.I. Pigment Yellow 12\nBenzidine Yellow GR\nC.I. Pigment Yellow 12','12AFFBDA67593510-FICuS-01-62','9AD434B6B34C7C8A-FICTS-01-56','12AFFBDA67593510-uuuuu-01-11','InChI=1S/C32H26Cl2N6O4/c1-19(41)29(31(43)35-23-9-5-3-6-10-23)39-37-27-15-13-21(17-25(27)33)22-14-16-28(26(34)18-22)38-40-30(20(2)42)32(44)36-24-11-7-4-8-12-24/h3-18,29-30H,1-2H3,(H,35,43)(H,36,44)/b39-37-,40-38?','InChIKey=GNCOVOVCHIHPHP-KNOBHVMMSA-N','CC(=O)C(/N=N/c1ccc(-c2ccc(/N=N/C(C(C)=O)C(=O)Nc3ccccc3)c(Cl)c2)cc1Cl)C(=O)Nc1ccccc1','1'),
	(196452,2,0,'5979-28-2','Consistent with Molecular Formula','C34H28Cl4N6O4',726.445,'C.I. 20040\nPV-Yellow G\nLight Yellow JN\nPigment Yellow 16\nPigment Yellow 3GL\nPlastol Yellow 3GL\nSiloton Yellow NCG\nChromatex Yellow JN\nHostaperm Yellow NCG\nPermanent Yellow NCG\nHelio Fast Yellow FPV\nIrgalite Fast Yellow GC\nPigment Fast Yellow 3GL\nResamine Fast Yellow 3GL\nSegnale Light Yellow NCG\nTermosolido Yellow GL Supra\nButanamide, N,N\'-(3,3\'-dimethyl[1,1\'-biphenyl]-4,4\'-diyl)bis[2-[(2,4-dichlorophenyl)azo]-3-oxo-\nC.I. Pigment Yellow 16\nC.I. Pigment Yellow 16','BD7CB33B7CB9B9AA-FICuS-01-A3','DCDB886EBFD4C24B-FICTS-01-89','BD7CB33B7CB9B9AA-uuuuu-01-52','InChI=1S/C34H28Cl4N6O4/c1-17-13-21(5-9-27(17)39-33(47)31(19(3)45)43-41-29-11-7-23(35)15-25(29)37)22-6-10-28(18(2)14-22)40-34(48)32(20(4)46)44-42-30-12-8-24(36)16-26(30)38/h5-16,31-32H,1-4H3,(H,39,47)(H,40,48)','InChIKey=JFMYRCRXYIIGBB-UHFFFAOYSA-N','CC(=O)C(/N=N/c1ccc(Cl)cc1Cl)C(=O)Nc1ccc(-c2ccc(NC(=O)C(/N=N/c3ccc(Cl)cc3Cl)C(C)=O)c(C)c2)cc1C','1'),
	(196453,0,0,'2379-79-5','Consistent with Molecular Formula','C29H14N2O5',470.44,'Vat Red 10\nC.I. 67000\nTinon Red F2B\nC.I. Vat Red 10\nAhcovat Red FBB\nPigment Red 196\nCibanone Red FBB\nAnthragen Red FB\nTyrian Red I-FBB\nBenzadone Red FBB\nIndanthren Red FBB\nMikethrene Red FBB\nNyanthrene Red FBB\nFenanthren Red F2B\nAmanthrene Red FBB\nIndanthrene Red FBB\nPalanthrene Red FBB\nPernithrene Red FBB\nNihonthrene Red FBB\nSandothrene Red NF2B\nIndanthrene Red FBBA\nIndanthrene Red FBBWP\nCaledon Printing Red 3B\nCaledon Brilliant Red 3B\nAmanthrene Supra Red FBB\nCarbanthrene Printing FBB\nParadone Brilliant Red 3BS\nParadone Brilliant Red FBB\nSupradone Brilliant Red FBB\nAnthraquinone Red Lake R-6888\nAnthra[2,3-d]oxazole-5,10-dione, 2-(1-amino-9,10-dihydro-9,10-dioxo-2-anthracenyl)-\nAnthra[2,3-d]oxazole-5,10-dione, 2-(1-amino-2-anthraquinonyl)-','A0B7B95A458A6386-FICuS-01-5B','A0B7B95A458A6386-FICTS-01-3A','A0B7B95A458A6386-uuuuu-01-0A','InChI=1S/C29H14N2O5/c30-24-18(10-9-17-23(24)28(35)16-8-4-3-7-15(16)25(17)32)29-31-21-11-19-20(12-22(21)36-29)27(34)14-6-2-1-5-13(14)26(19)33/h1-12H,30H2','InChIKey=RHEVAQGXLUQWBM-UHFFFAOYSA-N','Nc1c(-c2nc3cc4c(cc3o2)C(=O)c2ccccc2C4=O)ccc2c1C(=O)c1ccccc1C2=O',NULL),
	(196454,0,1,'10402-84-3','Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'A3C2FFC1F498E042-FICuS-01-76','C018127EE8F34B3F-FICTS-01-46','A3C2FFC1F498E042-uuuuu-01-25','InChI=1S/C10H15N3O2/c1-7-10(15)9(5-12-13(2)3)8(6-14)4-11-7/h4-5,14-15H,6H2,1-3H3/b12-5+','InChIKey=IJMUUNIWLRMNCN-LFYBBSHMSA-N','Cc1ncc(CO)c(/C=N/N(C)C)c1O','1'),
	(196455,2,0,NULL,'Consistent with Molecular Formula','C10H20O6S2',300.3844,NULL,'ED804CD07D61283C-FICuS-01-65','ED804CD07D61283C-FICTS-01-44','ED804CD07D61283C-uuuuu-01-14','InChI=1S/C10H20O6S2/c1-9(2)7(15-17(5,11)12)10(3,4)8(9)16-18(6,13)14/h7-8H,1-6H3','InChIKey=QMPWZGOUYVTNTN-UHFFFAOYSA-N','CC1(C)C(OS(C)(=O)=O)C(C)(C)C1OS(C)(=O)=O','1'),
	(196456,0,0,NULL,'Consistent with Molecular Formula','C9H16O4S',220.283,NULL,'D14C9B7789AF90E5-FICuS-01-77','D14C9B7789AF90E5-FICTS-01-56','D14C9B7789AF90E5-uuuuu-01-26','InChI=1S/C9H16O4S/c1-8(2)6(10)9(3,4)7(8)13-14(5,11)12/h7H,1-5H3','InChIKey=GMRDAASBLJVJED-UHFFFAOYSA-N','CC1(C)C(=O)C(C)(C)C1OS(C)(=O)=O',NULL),
	(196457,4,0,NULL,'Consistent with Molecular Formula','C9H11FN2O6',262.1941,'5-Fluorouracil 3-riboside\n2,4(1H,3H)-Pyrimidinedione, 5-fluoro-3-.beta.-D-ribofuranosyl-','CB6C4E9C904A5A18-FICuS-01-77','06DC1FC5D7027215-FICTS-01-2E','CB6C4E9C904A5A18-uuuuu-01-26','InChI=1S/C9H11FN2O6/c10-3-1-11-9(17)12(7(3)16)8-6(15)5(14)4(2-13)18-8/h1,4-6,8,13-15H,2H2,(H,11,17)','InChIKey=CFYQMKPQRGCEPB-UHFFFAOYSA-N','O=c1[nH]cc(F)c(=O)n1C1OC(CO)C(O)C1O','1'),
	(196458,4,0,'41111-57-3','Consistent with Molecular Formula','C10H14N2O8S',322.2892,NULL,'BD5F3C2A85018080-FICuS-01-4F','BD5F3C2A85018080-FICTS-01-2E','BD5F3C2A85018080-uuuuu-01-FE','InChI=1S/C10H14N2O8S/c1-21(17,18)19-4-5-7(14)8(15)9(20-5)12-3-2-6(13)11-10(12)16/h2-3,5,7-9,14-15H,4H2,1H3,(H,11,13,16)','InChIKey=MILRLDJGBTVBGZ-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(n2ccc(=O)[nH]c2=O)C(O)C1O','1'),
	(196459,1,0,'1657-16-5','Consistent with Molecular Formula','C16H14N4O4',326.311,'C.I. 11665\nFast Yellow 11J\nEljon Yellow 5G\nHansa Yellow 13G\nPigment Yellow 4\nPigment Yellow 5G\nCarnelio Yellow 5G\nIrgalite Yellow 5G\nRecolite Yellow 5G\nIrgalite Yellow 5GL\nProcess Yellow 10GS\nKromon Primrose Yellow\nNo. 8 Forthfast Yellow 5G\nFanchon Yellow (13G) YH-3\nNo. 8/10 Forthfast Yellow 5G\nHansa Yellow Toner 13G Ya-8260\nButanamide, 2-[(4-nitrophenyl)azo]-3-oxo-N-phenyl-\nC.I. Pigment Yellow 4','B7F72D421D72F2E6-FICuS-01-6A','B39319B453B444E3-FICTS-01-25','B7F72D421D72F2E6-uuuuu-01-19','InChI=1S/C16H14N4O4/c1-11(21)15(16(22)17-12-5-3-2-4-6-12)19-18-13-7-9-14(10-8-13)20(23)24/h2-10,15H,1H3,(H,17,22)','InChIKey=WTRHKEHRZMLLDH-UHFFFAOYSA-N','CC(=O)C(/N=N/c1ccc([N+](=O)[O-])cc1)C(=O)Nc1ccccc1','1'),
	(196460,0,0,'51388-18-2','Consistent with Molecular Formula','C12H20ClN5',269.7765,NULL,'CE5111867ED9DED6-FICuS-01-81','CE5111867ED9DED6-FICTS-01-60','CEADB66341540798-uuuuu-01-0A','InChI=1S/C12H19N5.ClH/c1-2-3-4-9-5-7-10(8-6-9)16-12(15)17-11(13)14;/h5-8H,2-4H2,1H3,(H6,13,14,15,16,17);1H','InChIKey=DVYFXIRRXFMGOX-UHFFFAOYSA-N','CCCCc1ccc(NC(=N)NC(=N)N)cc1.Cl',NULL),
	(196461,0,0,'38551-14-3','Consistent with Molecular Formula','C21H42N6',378.603,NULL,'A6F3C7699F35B8A5-FICuS-01-77','A6F3C7699F35B8A5-FICTS-01-56','A6F3C7699F35B8A5-uuuuu-01-26','InChI=1S/C21H42N6/c1-7-13-17-27(18-14-8-2)21-23-19(25(11-5)12-6)22-20(24-21)26(15-9-3)16-10-4/h7-18H2,1-6H3','InChIKey=ZXKIUVJDTDADIZ-UHFFFAOYSA-N','CCCCN(CCCC)c1nc(N(CC)CC)nc(N(CCC)CCC)n1',NULL),
	(196462,0,0,'21834-39-9','Consistent with Molecular Formula','C15H26N6O',306.41,NULL,'C73750B089B1C3C8-FICuS-01-57','C73750B089B1C3C8-FICTS-01-36','C73750B089B1C3C8-uuuuu-01-06','InChI=1S/C15H26N6O/c1-2-3-6-16-13-17-14(20-7-4-5-8-20)19-15(18-13)21-9-11-22-12-10-21/h2-12H2,1H3,(H,16,17,18,19)','InChIKey=CAXDYYZBWYAPKV-UHFFFAOYSA-N','CCCCNc1nc(N2CCCC2)nc(N2CCOCC2)n1',NULL),
	(196463,0,0,NULL,'Consistent with Molecular Formula','C16H26N6O',318.421,NULL,'042239C2560D2F74-FICuS-01-32','042239C2560D2F74-FICTS-01-11','042239C2560D2F74-uuuuu-01-E1','InChI=1S/C16H26N6O/c1-2-6-20(7-3-1)14-17-15(21-8-4-5-9-21)19-16(18-14)22-10-12-23-13-11-22/h1-13H2','InChIKey=ARPGSOVBPFYHPN-UHFFFAOYSA-N','C1CCN(c2nc(N3CCCC3)nc(N3CCOCC3)n2)CC1',NULL),
	(196464,1,0,'7363-99-7','Consistent with Molecular Formula','C5H8Cl2O',155.0236,NULL,'E39E5CAE3C0FEEF9-FICuS-01-B0','E39E5CAE3C0FEEF9-FICTS-01-8F','E39E5CAE3C0FEEF9-uuuuu-01-5F','InChI=1S/C5H8Cl2O/c1-2-8-4-3-5(4,6)7/h4H,2-3H2,1H3','InChIKey=CFGDPDUZPQLEGC-UHFFFAOYSA-N','CCOC1CC1(Cl)Cl','1'),
	(196465,0,0,'525-76-8','Consistent with Molecular Formula','C9H7NO2',161.1598,'2-Methyl-4-oxo-4H-3,1-benzoxazine\n4H-3,1-Benzoxazin-4-one, 2-methyl-\n4H-3,1-Benzoxazin-4-one, 2-methyl-','AB724EB1DD3AB60C-FICuS-01-86','AB724EB1DD3AB60C-FICTS-01-65','AB724EB1DD3AB60C-uuuuu-01-35','InChI=1S/C9H7NO2/c1-6-10-8-5-3-2-4-7(8)9(11)12-6/h2-5H,1H3','InChIKey=WMQSKECCMQRJRX-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)o1',NULL),
	(196466,0,0,'17057-04-4','Consistent with Molecular Formula','C11H7NO4',217.1806,NULL,'249806A5CEEE3A6E-FICuS-01-7B','249806A5CEEE3A6E-FICTS-01-5A','249806A5CEEE3A6E-uuuuu-01-2A','InChI=1S/C11H7NO4/c13-9-5-6-10(14)12(9)8-3-1-7(2-4-8)11(15)16/h1-6H,(H,15,16)','InChIKey=LKUOJDGRNKVVFF-UHFFFAOYSA-N','O=C(O)c1ccc(N2C(=O)C=CC2=O)cc1',NULL),
	(196467,0,0,'60693-33-6','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'0279BCF73C0CB95E-FICuS-01-79','7A42223A617B37E9-FICTS-01-24','0279BCF73C0CB95E-uuuuu-01-28','InChI=1S/C11H9NO4/c13-9-5-6-10(14)12(9)8-3-1-7(2-4-8)11(15)16/h1-4H,5-6H2,(H,15,16)','InChIKey=ZFHIOWPHEFPSPA-UHFFFAOYSA-N','O=C(O)c1ccc(N2C(=O)CCC2=O)cc1',NULL),
	(196468,5,0,'39686-83-4','Consistent with Molecular Formula','C12H22O12S3',454.4786,'Glucofuranose, 1,2-o-isopropylidene-3,5,6-tri-o-methylsulfonyl-, d-\n1,2-o-Isopropylidene-3,5,6-tri-o-methylsulfonyl-.alpha.-D-glucofuranose\nWLN: T55 BO DO FOTJ C1 C1 GYOSW1&1OSW1 HOSW1 -D,GLU\n.alpha.-D-Glucofuranose, 1,2-O-(1-methylethylidene)-, trimethanesulfonate','A23958D44811EC02-FICuS-01-43','A23958D44811EC02-FICTS-01-22','A23958D44811EC02-uuuuu-01-F2','InChI=1S/C12H22O12S3/c1-12(2)21-10-9(24-27(5,17)18)8(20-11(10)22-12)7(23-26(4,15)16)6-19-25(3,13)14/h7-11H,6H2,1-5H3','InChIKey=POCSFDKCXYULQS-UHFFFAOYSA-N','CC1(C)OC2OC(C(COS(C)(=O)=O)OS(C)(=O)=O)C(OS(C)(=O)=O)C2O1','1'),
	(196469,3,0,NULL,'Consistent with Molecular Formula','C10H18O6S',266.3086,NULL,'29514525F2DBE78E-FICuS-01-5F','29514525F2DBE78E-FICTS-01-3E','29514525F2DBE78E-uuuuu-01-0E','InChI=1S/C10H18O6S/c1-5-7(11)9(16-17(4,12)13)8-6-14-10(2,3)15-8/h5,7-9,11H,1,6H2,2-4H3','InChIKey=CGXOZQYVIRKUDC-UHFFFAOYSA-N','C=CC(O)C(OS(C)(=O)=O)C1COC(C)(C)O1','1'),
	(196470,3,0,NULL,'Consistent with Molecular Formula','C9H18O4',190.2388,NULL,'887C856398F60572-FICuS-01-42','887C856398F60572-FICTS-01-21','887C856398F60572-uuuuu-01-F1','InChI=1S/C9H18O4/c1-4-6(10)8(11)7-5-12-9(2,3)13-7/h6-8,10-11H,4-5H2,1-3H3','InChIKey=RSXHTGGIDWEYOO-UHFFFAOYSA-N','CCC(O)C(O)C1COC(C)(C)O1','1'),
	(196471,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN4O',236.6603,NULL,'BB0D4D64E3429871-FICuS-01-58','90C17E1B889EAAA2-FICTS-01-55','BB0D4D64E3429871-uuuuu-01-07','InChI=1S/C10H9ClN4O/c11-6-1-3-7(4-2-6)13-10-14-8(12)5-9(16)15-10/h1-5H,(H4,12,13,14,15,16)','InChIKey=XEDPAAILTLUQFX-UHFFFAOYSA-N','Nc1cc(=O)nc(Nc2ccc(Cl)cc2)[nH]1',NULL),
	(196472,0,0,'33344-19-3','Consistent with Molecular Formula','C10H9ClN4O',236.6603,NULL,'BAE8CB0BE5AAB05C-FICuS-01-A4','16DDB774483B37B0-FICTS-01-36','BAE8CB0BE5AAB05C-uuuuu-01-53','InChI=1S/C10H9ClN4O/c11-6-1-3-7(4-2-6)13-8-5-9(16)15-10(12)14-8/h1-5H,(H4,12,13,14,15,16)','InChIKey=QKXADXDPFLIDHL-UHFFFAOYSA-N','Nc1nc(=O)cc(Nc2ccc(Cl)cc2)[nH]1',NULL),
	(196473,0,0,NULL,'Consistent with Molecular Formula','C11H11N7O3',289.253,NULL,'7A21E964EBA0BE0F-FICuS-01-7F','51915AD10BE9C10C-FICTS-01-38','7A21E964EBA0BE0F-uuuuu-01-2E','InChI=1S/C11H11N7O3/c12-8-5-9(19)16-11(15-8)17-10(13)14-6-1-3-7(4-2-6)18(20)21/h1-5H,(H6,12,13,14,15,16,17,19)','InChIKey=NWJSVTLKZPDUNW-UHFFFAOYSA-N','N=C(Nc1ccc([N+](=O)[O-])cc1)Nc1nc(=O)cc(N)[nH]1',NULL),
	(196474,2,0,NULL,'Consistent with Molecular Formula','C12H26N2O4S2',326.4684,NULL,'08C6AB9874FCDCF7-FICuS-01-94','08C6AB9874FCDCF7-FICTS-01-73','08C6AB9874FCDCF7-uuuuu-01-43','InChI=1S/C12H26N2O4S2/c1-12(2,14-9-20(17)18)11-5-3-10(4-6-11)7-13-8-19(15)16/h10-11,13-14H,3-9H2,1-2H3,(H,15,16)(H,17,18)','InChIKey=RVBYIAZCZOYQTB-UHFFFAOYSA-N','CC(C)(NCS(=O)O)C1CCC(CNCS(=O)O)CC1','1'),
	(196475,2,0,NULL,'Consistent with Molecular Formula','C8H17?Cl2NNaO7S2',397.2406,NULL,'8C2086C399D3D609-FICuS-01-54','8C2086C399D3D609-FICTS-01-33','8C2086C399D3D609-uuuuu-01-03','InChI=1S/C8H17Cl2NO7S2.Na/c1-18-4-2-3-11(6-7(10)19(12,13)14)8(5-9)20(15,16)17;/h7-8H,2-6H2,1H3,(H,12,13,14)(H,15,16,17);/q;+1','InChIKey=UJAGMIUTQWQDMS-UHFFFAOYSA-N','*.COCCCN(CC(Cl)S(=O)(=O)O)C(CCl)S(=O)(=O)O.[Na+]','1'),
	(196476,0,0,NULL,'Consistent with Molecular Formula','C27H28ClNO2',433.9767,NULL,'01F9DD3772AED8B9-FICuS-01-7F','01F9DD3772AED8B9-FICTS-01-5E','01057AD24D2301F7-uuuuu-01-E5','InChI=1S/C27H27NO2.ClH/c1-3-28(4-2)17-18-30-27(29)21-15-13-20(14-16-21)19-26-24-11-7-5-9-22(24)23-10-6-8-12-25(23)26;/h5-16,19H,3-4,17-18H2,1-2H3;1H','InChIKey=VKHLBIIFNJFTDX-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1ccc(C=C2c3ccccc3-c3ccccc32)cc1.Cl',NULL),
	(196477,1,0,'3263-10-3','Consistent with Molecular Formula','C25H24N2O2',384.4768,NULL,'3F0A9ECD3E7D93AC-FICuS-01-99','3F0A9ECD3E7D93AC-FICTS-01-78','3F0A9ECD3E7D93AC-uuuuu-01-48','InChI=1S/C25H24N2O2/c1-28-20-12-8-17(9-13-20)23-25(19-10-14-21(29-2)15-11-19)27-16-4-6-18-5-3-7-22(26-23)24(18)27/h3,5,7-15,25H,4,6,16H2,1-2H3','InChIKey=ZFFFAVXBEFDPLT-UHFFFAOYSA-N','COc1ccc(C2=Nc3cccc4c3N(CCC4)C2c2ccc(OC)cc2)cc1','1'),
	(196478,2,0,NULL,'Consistent with Molecular Formula','C26H31NO3',405.5358,NULL,'71A08581038BD844-FICuS-01-37','71A08581038BD844-FICTS-01-16','71A08581038BD844-uuuuu-01-E6','InChI=1S/C26H31NO3/c1-3-27(4-2)19-20-30-24-18-12-11-17-23(24)26(29,22-15-9-6-10-16-22)25(28)21-13-7-5-8-14-21/h5-18,25,28-29H,3-4,19-20H2,1-2H3','InChIKey=BBBUIYMNCZQAIV-UHFFFAOYSA-N','CCN(CC)CCOc1ccccc1C(O)(c1ccccc1)C(O)c1ccccc1','1'),
	(196479,1,0,NULL,'Consistent with Molecular Formula','C33H46N2O4',534.7374,NULL,'49B624F3E14A7123-FICuS-01-43','49B624F3E14A7123-FICTS-01-22','49B624F3E14A7123-uuuuu-01-F2','InChI=1S/C33H46N2O4/c1-7-34(8-2)22-24-38-29-20-18-28(19-21-29)33(36,27-16-14-26(5)15-17-27)32-30(37-6)12-11-13-31(32)39-25-23-35(9-3)10-4/h11-21,36H,7-10,22-25H2,1-6H3','InChIKey=LGIHSKGLAPTBQB-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(O)(c2ccc(C)cc2)c2c(OC)cccc2OCCN(CC)CC)cc1','1'),
	(196480,0,0,NULL,'Consistent with Molecular Formula','C23H17NO',323.3934,NULL,'F2D16087DFDCF78F-FICuS-01-95','F2D16087DFDCF78F-FICTS-01-74','F2D16087DFDCF78F-uuuuu-01-44','InChI=1S/C23H17NO/c1-3-7-20-18(5-1)19-6-2-4-8-21(19)22(20)15-16-9-11-17(12-10-16)23-24-13-14-25-23/h1-12,15H,13-14H2','InChIKey=TWYJYHCRFGCCQH-UHFFFAOYSA-N','C(=C1c2ccccc2-c2ccccc21)c1ccc(C2=NCCO2)cc1',NULL),
	(196481,2,0,NULL,'Consistent with Molecular Formula','C19H26ClNO',319.8735,NULL,'5BA5EBC0BA705724-FICuS-01-6A','5BA5EBC0BA705724-FICTS-01-49','5B594C2585FD8E6A-uuuuu-01-24','InChI=1S/C19H25NO.ClH/c1-16(17-9-5-3-6-10-17)15-20(2)14-13-19(21)18-11-7-4-8-12-18;/h3-12,16,19,21H,13-15H2,1-2H3;1H','InChIKey=GEECLMOVNGQEFA-UHFFFAOYSA-N','CC(CN(C)CCC(O)c1ccccc1)c1ccccc1.Cl','1'),
	(196482,0,1,NULL,'Consistent with Molecular Formula','C17H18I2N4O2',564.1638,NULL,'63E4777C5835F62A-FICuS-01-55','63E4777C5835F62A-FICTS-01-34','959CB9C794E3E05D-uuuuu-01-28','InChI=1S/C17H18I2N4O2/c18-9-11-22(12-10-19)16-5-1-14(2-6-16)13-20-21-15-3-7-17(8-4-15)23(24)25/h1-8,13,21H,9-12H2/b20-13-','InChIKey=PVMVJPKYGLMSGH-MOSHPQCFSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(N(CCI)CCI)cc2)cc1','1'),
	(196483,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'EA1FD3EEC80451C7-FICuS-01-84','EA1FD3EEC80451C7-FICTS-01-63','EA1FD3EEC80451C7-uuuuu-01-33','InChI=1S/C11H18N2O2/c1-13(2)12-8-9-6-5-7-10(14-3)11(9)15-4/h5-7,12H,8H2,1-4H3','InChIKey=UONFPHHMUHNSBF-UHFFFAOYSA-N','COc1cccc(CNN(C)C)c1OC',NULL),
	(196484,0,1,NULL,'Consistent with Molecular Formula','C17H18Cl2N4O2',381.2608,NULL,'E8488CB89CE578B2-FICuS-01-7E','E8488CB89CE578B2-FICTS-01-5D','E8488CB89CE578B2-uuuuu-01-2D','InChI=1S/C17H18Cl2N4O2/c18-9-11-22(12-10-19)16-5-1-14(2-6-16)13-20-21-15-3-7-17(8-4-15)23(24)25/h1-8,13,21H,9-12H2','InChIKey=TZWIVLGDHSRJGD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(N(CCCl)CCCl)cc2)cc1','1'),
	(196485,0,0,NULL,'Consistent with Molecular Formula','C15H15I2N3O3',539.1108,NULL,'1220829F3F8F769C-FICuS-01-55','1220829F3F8F769C-FICTS-01-34','1220829F3F8F769C-uuuuu-01-04','InChI=1S/C15H15I2N3O3/c16-5-7-20(8-6-17)11-3-1-10(2-4-11)9-12-13(21)18-15(23)19-14(12)22/h1-4,9H,5-8H2,(H2,18,19,21,22,23)','InChIKey=IKVNZNBLXLTWHJ-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccc(N(CCI)CCI)cc2)C(=O)N1',NULL),
	(196486,0,1,NULL,'Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'FF2A099B335F7820-FICuS-01-5C','FF2A099B335F7820-FICTS-01-3B','04621405CEE36778-uuuuu-01-E8','InChI=1S/C10H15N3O2/c14-7-5-13(6-8-15)12-9-10-3-1-2-4-11-10/h1-4,9,14-15H,5-8H2/b12-9-','InChIKey=SPGAGZONJQEZRQ-XFXZXTDPSA-N','OCCN(CCO)/N=C\\c1ccccn1','1'),
	(196487,0,1,NULL,'Consistent with Molecular Formula','C11H17N3O2',223.2742,NULL,'EDF6CFC688360ED6-FICuS-01-96','EDF6CFC688360ED6-FICTS-01-75','275EC0E15A403B45-uuuuu-01-FA','InChI=1S/C11H17N3O2/c1-10-3-2-4-11(13-10)9-12-14(5-7-15)6-8-16/h2-4,9,15-16H,5-8H2,1H3/b12-9-','InChIKey=DLUQFDCIXGGTNU-XFXZXTDPSA-N','Cc1cccc(/C=N\\N(CCO)CCO)n1','1'),
	(196488,0,1,NULL,'Consistent with Molecular Formula','C10H16N4O4',256.2608,NULL,'8D98F85A76891386-FICuS-01-58','BA184FC22A269FBF-FICTS-01-63','8D98F85A76891386-uuuuu-01-07','InChI=1S/C10H16N4O4/c1-7-8(9(17)13-10(18)12-7)6-11-14(2-4-15)3-5-16/h6,15-16H,2-5H2,1H3,(H2,12,13,17,18)/b11-6-','InChIKey=HNAQRWFUFTXRAD-WDZFZDKYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=N\\N(CCO)CCO','1'),
	(196489,0,1,'29955-36-0','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'E3DBCA52C7A761B7-FICuS-01-82','C0F5A2151A50A538-FICTS-01-25','E3DBCA52C7A761B7-uuuuu-01-31','InChI=1S/C6H7N3O3/c1-3-4(2-7-12)5(10)9-6(11)8-3/h2,12H,1H3,(H2,8,9,10,11)/b7-2+','InChIKey=QASVBXKZOASRMM-FARCUNLSSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=N/O','1'),
	(196490,0,0,'5900-40-3','Consistent with Molecular Formula','C6H5N3O2',151.1244,NULL,'F91AAE48B63E4DE0-FICuS-01-87','F461B66CEC37030D-FICTS-01-41','F91AAE48B63E4DE0-uuuuu-01-36','InChI=1S/C6H5N3O2/c1-3-4(2-7)5(10)9-6(11)8-3/h1H3,(H2,8,9,10,11)','InChIKey=XUBWKPSLBXEADF-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1C#N',NULL),
	(196491,0,1,'89943-20-4','Consistent with Molecular Formula','C7H10N2OS',170.2288,NULL,'995E3C3111D17AEB-FICuS-01-63','995E3C3111D17AEB-FICTS-01-42','995E3C3111D17AEB-uuuuu-01-12','InChI=1S/C7H10N2OS/c1-3-10-5(2)6(4-8)7(9)11/h3H2,1-2H3,(H2,9,11)','InChIKey=QRQWVBSLABMWFN-UHFFFAOYSA-N','CCO/C(C)=C(\\C#N)C(N)=S','1'),
	(196492,0,1,'89322-70-3','Consistent with Molecular Formula','C5H6N2OS',142.1752,NULL,'836A2049FBD33072-FICuS-01-43','75DDDCA3067932B9-FICTS-01-4B','836A2049FBD33072-uuuuu-01-F2','InChI=1S/C5H6N2OS/c1-3(8)4(2-6)5(7)9/h8H,1H3,(H2,7,9)','InChIKey=MXMXXHMDGDQGLJ-UHFFFAOYSA-N','C/C(O)=C(\\C#N)C(N)=S','1'),
	(196493,0,2,NULL,'Consistent with Molecular Formula','C10H10N4O2S2',282.3346,NULL,'E636BDDB3353A88E-FICuS-01-7B','B12A5EFDB285FD12-FICTS-01-5E','E636BDDB3353A88E-uuuuu-01-2A','InChI=1S/C10H10N4O2S2/c1-7(15)9(3-11)5-13-17-18-14-6-10(4-12)8(2)16/h5-6,15-16H,1-2H3/b9-7+,10-8?,13-5+,14-6+','InChIKey=JSVATOIJRWSDNQ-GIHHITMHSA-N','C/C(O)=C(C#N)\\C=N\\SS/N=C/C(C#N)=C(/C)O','1'),
	(196494,0,0,'16571-50-9','Consistent with Molecular Formula','C15H15ClN2',258.7499,'WLN: T56 BMJ D2- DT6NJ &GH\nIndole, 3-[2-(4-pyridyl)ethyl]-, monohydrochloride','029DA396C703ECDD-FICuS-01-76','029DA396C703ECDD-FICTS-01-55','02610473F88E3593-uuuuu-01-DC','InChI=1S/C15H14N2.ClH/c1-2-4-15-14(3-1)13(11-17-15)6-5-12-7-9-16-10-8-12;/h1-4,7-11,17H,5-6H2;1H','InChIKey=PBTLILOQGAAHIW-UHFFFAOYSA-N','Cl.c1ccc2c(CCc3ccncc3)c[nH]c2c1',NULL),
	(196495,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O2S',185.2002,NULL,'BF9062C103E6FC11-FICuS-01-5D','1AC6015D89BBC6B9-FICTS-01-54','BF9062C103E6FC11-uuuuu-01-0C','InChI=1S/C6H7N3O2S/c1-3(12)8-4-2-7-6(11)9-5(4)10/h2H,1H3,(H,8,12)(H2,7,9,10,11)','InChIKey=HGXKZBJMKFZFIN-UHFFFAOYSA-N','CC(=S)Nc1c[nH]c(=O)[nH]c1=O',NULL),
	(196496,3,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O5',262.6493,NULL,'4B2100752BD6D2F3-FICuS-01-49','4B2100752BD6D2F3-FICTS-01-28','4B2100752BD6D2F3-uuuuu-01-F8','InChI=1S/C9H11ClN2O5/c10-4-2-12(9(16)11-8(4)15)7-1-5(14)6(3-13)17-7/h2,5-7,13-14H,1,3H2,(H,11,15,16)','InChIKey=NJCXGFKPQSFZIB-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1Cl','1'),
	(196497,7,0,'26365-25-3','Consistent with Molecular Formula','C10H20O9',284.2626,NULL,'1BD9A81A6438D64F-FICuS-01-6B','1BD9A81A6438D64F-FICTS-01-4A','1BD9A81A6438D64F-uuuuu-01-1A','InChI=1S/C10H20O9/c11-1-4(13)5(14)3-18-10-9(17)8(16)7(15)6(2-12)19-10/h4-17H,1-3H2','InChIKey=UGJALIVEHMFBSP-UHFFFAOYSA-N','OCC(O)C(O)COC1OC(CO)C(O)C(O)C1O','1'),
	(196498,0,0,'1194-65-6','Consistent with Molecular Formula','C7H3Cl2N',172.0134,'DCB\nDBN\nH 133\nH 1313\nCasoron\n2,4-Dbn\n2,6-Dbn\nCasaron\nNia 5996\nCarsoron\nDu-Sprex\nCode H 133\nCasoron 133\nDichlobenil\nNiagara 5,996\nDbn (the herbicide)\n2,6-Dichlorobenzonitrile\nWLN: NCR BG FG\nBenzonitrile, 2,6-dichloro-\nBenzonitrile, 2,6-dichloro-','D75C70F7B214028B-FICuS-01-53','D75C70F7B214028B-FICTS-01-32','D75C70F7B214028B-uuuuu-01-02','InChI=1S/C7H3Cl2N/c8-6-2-1-3-7(9)5(6)4-10/h1-3H','InChIKey=YOYAIZYFCNQIRF-UHFFFAOYSA-N','N#Cc1c(Cl)cccc1Cl',NULL),
	(196499,1,0,'765-34-4','Consistent with Molecular Formula','C3H4O2',72.0634,'Glycidal\nEpihydrinaldehyde\n2,3-Epoxypropanal\nEpihydrine aldehyde\n2,3-Epoxy-1-propanal\n2,3-Epoxypropionaldehyde\nPropionaldehyde, 2,3-epoxy-\nWLN: T3OTJ BVH\nOxiranecarboxaldehyde\nGlycidaldehyde','02CC39CDD8E343F9-FICuS-01-7C','02CC39CDD8E343F9-FICTS-01-5B','02CC39CDD8E343F9-uuuuu-01-2B','InChI=1S/C3H4O2/c4-1-3-2-5-3/h1,3H,2H2','InChIKey=IWYRWIUNAVNFPE-UHFFFAOYSA-N','O=CC1CO1','1'),
	(196500,1,0,NULL,'Consistent with Molecular Formula','C6H14O4',150.1742,NULL,'7B405DC3497FBDA3-FICuS-01-77','7B405DC3497FBDA3-FICTS-01-56','7B405DC3497FBDA3-uuuuu-01-26','InChI=1S/C6H14O4/c1-8-4-5(7)6(9-2)10-3/h5-7H,4H2,1-3H3','InChIKey=GGKNOVGSBLJJJQ-UHFFFAOYSA-N','COCC(O)C(OC)OC','1'),
	(196501,4,0,NULL,'Consistent with Molecular Formula','C14H15N3O6S',353.349,NULL,'D852C395828311BF-FICuS-01-4D','D852C395828311BF-FICTS-01-2C','D852C395828311BF-uuuuu-01-FC','InChI=1S/C14H15N3O6S/c18-6-9-10(19)11(20)13(23-9)17-5-8(12(21)16-14(17)22)15-4-7-2-1-3-24-7/h1-5,9-11,13,18-20H,6H2,(H,16,21,22)','InChIKey=SAESCCNWLVVINQ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1/N=C/c1cccs1','1'),
	(196502,0,0,'4724-56-5','Consistent with Molecular Formula','C18H22O6S2',398.4882,NULL,'D93DA2949D25CB67-FICuS-01-71','D93DA2949D25CB67-FICTS-01-50','D93DA2949D25CB67-uuuuu-01-20','InChI=1S/C18H22O6S2/c1-15-5-9-17(10-6-15)25(19,20)23-13-3-4-14-24-26(21,22)18-11-7-16(2)8-12-18/h5-12H,3-4,13-14H2,1-2H3','InChIKey=FSQYJJHVABILHQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(196503,0,0,NULL,'Consistent with Molecular Formula','C5H9N3O3',159.1444,'1,1,2-Ethanetricarboxamide','3025922BCB26520B-FICuS-01-36','3025922BCB26520B-FICTS-01-15','3025922BCB26520B-uuuuu-01-E5','InChI=1S/C5H9N3O3/c6-3(9)1-2(4(7)10)5(8)11/h2H,1H2,(H2,6,9)(H2,7,10)(H2,8,11)','InChIKey=PGOQZCVHRHIKGQ-UHFFFAOYSA-N','NC(=O)CC(C(N)=O)C(N)=O',NULL),
	(196504,2,0,NULL,'Consistent with Molecular Formula','C22H44O4',372.5872,NULL,'5DA8A5D03F18C42D-FICuS-01-72','5DA8A5D03F18C42D-FICTS-01-51','5DA8A5D03F18C42D-uuuuu-01-21','InChI=1S/C22H44O4/c1-2-3-4-5-6-7-8-9-11-14-17-20(23)21(24)18-15-12-10-13-16-19-22(25)26/h20-21,23-24H,2-19H2,1H3,(H,25,26)','InChIKey=UNIHVJYJIYQWMS-UHFFFAOYSA-N','CCCCCCCCCCCCC(O)C(O)CCCCCCCC(=O)O','1'),
	(196505,2,0,NULL,'Consistent with Molecular Formula','C6H8Cl2N2O2',211.0474,NULL,'BED2983BC447A31C-FICuS-01-74','BED2983BC447A31C-FICTS-01-53','BED2983BC447A31C-uuuuu-01-23','InChI=1S/C6H8Cl2N2O2/c1-9-5(11)3(7)4(8)6(12)10(9)2/h3-4H,1-2H3','InChIKey=PKVCHOJRCOCWMN-UHFFFAOYSA-N','CN1C(=O)C(Cl)C(Cl)C(=O)N1C','1'),
	(196506,2,0,NULL,'Consistent with Molecular Formula','C8H8Cl2N2O4',267.0682,NULL,'BF8A43EAB7DAD231-FICuS-01-8D','BF8A43EAB7DAD231-FICTS-01-6C','BF8A43EAB7DAD231-uuuuu-01-3C','InChI=1S/C8H8Cl2N2O4/c1-3(13)11-7(15)5(9)6(10)8(16)12(11)4(2)14/h5-6H,1-2H3','InChIKey=VKYQHHCUJGLSKY-UHFFFAOYSA-N','CC(=O)N1C(=O)C(Cl)C(Cl)C(=O)N1C(C)=O','1'),
	(196507,4,0,NULL,'Consistent with Molecular Formula','C12H7Cl6NO4',441.9096,NULL,'926A237EFDC4547F-FICuS-01-71','926A237EFDC4547F-FICTS-01-50','926A237EFDC4547F-uuuuu-01-20','InChI=1S/C12H7Cl6NO4/c13-8-2-3-9(14,12(8,17)18)11(16)7(23)19(4-1-5(20)21)6(22)10(8,11)15/h2-3H,1,4H2,(H,20,21)','InChIKey=VCUFXJZIENKQQP-UHFFFAOYSA-N','O=C(O)CCN1C(=O)C2(Cl)C3(Cl)C=CC(Cl)(C3(Cl)Cl)C2(Cl)C1=O','1'),
	(196508,0,0,'4734-68-3','Consistent with Molecular Formula','C26H48N2',388.6786,NULL,'29E69307FF8C18BD-FICuS-01-76','29E69307FF8C18BD-FICTS-01-55','29E69307FF8C18BD-uuuuu-01-25','InChI=1S/C26H48N2/c1-3-5-7-9-11-13-15-17-23-27-25-19-21-26(22-20-25)28-24-18-16-14-12-10-8-6-4-2/h19-22,27-28H,3-18,23-24H2,1-2H3','InChIKey=YQYATJREFHIMON-UHFFFAOYSA-N','CCCCCCCCCCNc1ccc(NCCCCCCCCCC)cc1',NULL),
	(196509,0,0,'34561-23-4','Consistent with Molecular Formula','C16H28N2',248.4106,NULL,'FBD978C0E615F396-FICuS-01-77','FBD978C0E615F396-FICTS-01-56','FBD978C0E615F396-uuuuu-01-26','InChI=1S/C16H28N2/c1-13(2)9-11-17-15-5-7-16(8-6-15)18-12-10-14(3)4/h5-8,13-14,17-18H,9-12H2,1-4H3','InChIKey=MKLSUOCXJRXWBH-UHFFFAOYSA-N','CC(C)CCNc1ccc(NCCC(C)C)cc1',NULL),
	(196510,0,0,'18087-26-8','Consistent with Molecular Formula','C18H25N3',283.4156,NULL,'BEB38EF95E8436C2-FICuS-01-83','BEB38EF95E8436C2-FICTS-01-62','BEB38EF95E8436C2-uuuuu-01-32','InChI=1S/C18H25N3/c1-13(2)19-15-5-9-17(10-6-15)21-18-11-7-16(8-12-18)20-14(3)4/h5-14,19-21H,1-4H3','InChIKey=VDPQCTCYTUTBQU-UHFFFAOYSA-N','CC(C)Nc1ccc(Nc2ccc(NC(C)C)cc2)cc1',NULL),
	(196511,0,0,'15445-40-6','Consistent with Molecular Formula','C7H15N',113.2022,NULL,'3CD63F6D11729B1F-FICuS-01-67','3CD63F6D11729B1F-FICTS-01-46','3CD63F6D11729B1F-uuuuu-01-16','InChI=1S/C7H15N/c1-4-7(5-2)8-6-3/h4-6H2,1-3H3','InChIKey=OINWXJAMTNHPCC-UHFFFAOYSA-N','CCN=C(CC)CC',NULL),
	(196512,1,0,'16874-33-2','Consistent with Molecular Formula','C5H8O3',116.1164,NULL,'1C1DC280A47FE891-FICuS-01-66','1C1DC280A47FE891-FICTS-01-45','1C1DC280A47FE891-uuuuu-01-15','InChI=1S/C5H8O3/c6-5(7)4-2-1-3-8-4/h4H,1-3H2,(H,6,7)','InChIKey=UJJLJRQIPMGXEZ-UHFFFAOYSA-N','O=C(O)C1CCCO1','1'),
	(196513,0,0,'60524-52-9','Consistent with Molecular Formula','C6H8ClN3O',173.6017,NULL,'9E6D2BA879530B2F-FICuS-01-6E','9E6D2BA879530B2F-FICTS-01-4D','9E918C4D46DED261-uuuuu-01-21','InChI=1S/C6H7N3O.ClH/c7-5-1-4(6(8)10)2-9-3-5;/h1-3H,7H2,(H2,8,10);1H','InChIKey=BTDMVUJOCAXOFG-UHFFFAOYSA-N','Cl.NC(=O)c1cncc(N)c1',NULL),
	(196514,1,0,'52632-06-1','Consistent with Molecular Formula','C8H13NO3S',203.2556,NULL,'3BA10ED07913C3DB-FICuS-01-67','3BA10ED07913C3DB-FICTS-01-46','3BA10ED07913C3DB-uuuuu-01-16','InChI=1S/C8H13NO3S/c1-3-12-8(11)7(9-6-10)4-5-13-2/h7H,3-5H2,1-2H3','InChIKey=IWXRXGRHXXLVHJ-UHFFFAOYSA-N','CCOC(=O)C(CCSC)N=C=O','1'),
	(196515,0,0,'55107-70-5','Consistent with Molecular Formula','C4H8N2OS',132.18,NULL,'FEDB04CB380F86E1-FICuS-01-86','FEDB04CB380F86E1-FICTS-01-65','FEDB04CB380F86E1-uuuuu-01-35','InChI=1S/C4H8N2OS/c7-3-1-5-4(8)6-2-3/h3,7H,1-2H2,(H2,5,6,8)','InChIKey=GBUALRXLRRQXGH-UHFFFAOYSA-N','OC1CNC(=S)NC1',NULL),
	(196516,0,0,NULL,'Consistent with Molecular Formula','C25H30N6O4',478.5498,NULL,'A8F3A57AEC27ED1E-FICuS-01-97','A8F3A57AEC27ED1E-FICTS-01-76','A8F3A57AEC27ED1E-uuuuu-01-46','InChI=1S/C25H30N6O4/c1-5-31(6-2)25-29-23(26-19-13-9-17(10-14-19)21(32)34-7-3)28-24(30-25)27-20-15-11-18(12-16-20)22(33)35-8-4/h9-16H,5-8H2,1-4H3,(H2,26,27,28,29,30)','InChIKey=XOWRZAOKTWBEQX-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nc(Nc3ccc(C(=O)OCC)cc3)nc(N(CC)CC)n2)cc1',NULL),
	(196517,0,0,'2972-82-9','Consistent with Molecular Formula','C11H6N2O2',198.1806,NULL,'7C0B70DCC83D10F2-FICuS-01-6C','7C0B70DCC83D10F2-FICTS-01-4B','7C0B70DCC83D10F2-uuuuu-01-1B','InChI=1S/C11H6N2O2/c12-5-9(6-13)3-8-1-2-10-11(4-8)15-7-14-10/h1-4H,7H2','InChIKey=AWMFEYQOEQDZKO-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc2c(c1)OCO2',NULL),
	(196518,0,0,NULL,'Consistent with Molecular Formula','C25H28N6O5',492.5334,NULL,'204E3D502EDFE079-FICuS-01-64','204E3D502EDFE079-FICTS-01-43','204E3D502EDFE079-uuuuu-01-13','InChI=1S/C25H28N6O5/c1-3-35-21(32)17-5-9-19(10-6-17)26-23-28-24(30-25(29-23)31-13-15-34-16-14-31)27-20-11-7-18(8-12-20)22(33)36-4-2/h5-12H,3-4,13-16H2,1-2H3,(H2,26,27,28,29,30)','InChIKey=BYYQHENPOQHMFM-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nc(Nc3ccc(C(=O)OCC)cc3)nc(N3CCOCC3)n2)cc1',NULL),
	(196519,0,1,'7410-57-3','Consistent with Molecular Formula','C14H13N3O2S',287.3356,NULL,'E6548B8BB714F265-FICuS-01-60','E4EC0997396CE832-FICTS-01-47','E6548B8BB714F265-uuuuu-01-0F','InChI=1S/C14H13N3O2S/c15-14(20)17-16-13(9-4-2-1-3-5-9)11-7-6-10(18)8-12(11)19/h1-8,18-19H,(H3,15,17,20)/b16-13-','InChIKey=FHRDXNKKAKKBED-SSZFMOIBSA-N','NC(=S)N/N=C(/c1ccccc1)c1ccc(O)cc1O','1'),
	(196520,0,0,'6994-25-8','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'DFC60F20055FBAE0-FICuS-01-7A','DFC60F20055FBAE0-FICTS-01-59','DFC60F20055FBAE0-uuuuu-01-29','InChI=1S/C6H9N3O2/c1-2-11-6(10)4-3-8-9-5(4)7/h3H,2H2,1H3,(H3,7,8,9)','InChIKey=YPXGHKWOJXQLQU-UHFFFAOYSA-N','CCOC(=O)c1c[nH]nc1N',NULL),
	(196521,0,0,NULL,'Consistent with Molecular Formula','C5H7N5O2',169.1426,NULL,'7DB3505A34FF00F3-FICuS-01-5E','D2371BCEB65836E1-FICTS-01-45','7DB3505A34FF00F3-uuuuu-01-0D','InChI=1S/C5H7N5O2/c6-3-2(4(11)10-7)1-8-5(12)9-3/h1H,7H2,(H,10,11)(H3,6,8,9,12)','InChIKey=CJDOAUOHTNDZLM-UHFFFAOYSA-N','NNC(=O)c1c[nH]c(=O)nc1N',NULL),
	(196522,0,0,NULL,'Consistent with Molecular Formula','C5H4N6O2',180.1256,NULL,'9B904E670BC7344C-FICuS-01-5B','3AC275A9429D2B7D-FICTS-01-47','9B904E670BC7344C-uuuuu-01-0A','InChI=1S/C5H4N6O2/c6-3-2(1-7-5(13)8-3)4(12)11-9-10-11/h1H,(H3,6,7,8,13)','InChIKey=KVLWQKQAMROZTF-UHFFFAOYSA-N','Nc1nc(=O)[nH]cc1C(=O)N1N=N1',NULL),
	(196523,4,0,NULL,'Consistent with Molecular Formula','C9H19NO5S2',285.3728,NULL,'545F461F8B610031-FICuS-01-31','545F461F8B610031-FICTS-01-10','545F461F8B610031-uuuuu-01-E0','InChI=1S/C9H19NO5S2/c1-10(9(16)17-2)3-5(12)7(14)8(15)6(13)4-11/h5-8,11-15H,3-4H2,1-2H3','InChIKey=ABIBLRUOEIZHRL-UHFFFAOYSA-N','CSC(=S)N(C)CC(O)C(O)C(O)C(O)CO','1'),
	(196524,0,1,'14859-92-8','Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'B7339996D20D9344-FICuS-01-45','15EC3175B7F2E59C-FICTS-01-4B','B7339996D20D9344-uuuuu-01-F4','InChI=1S/C11H10N4O2/c16-10-8(6-12-11(17)14-10)7-13-15-9-4-2-1-3-5-9/h1-7,15H,(H2,12,14,16,17)','InChIKey=KUCAEENKTLDCGM-UHFFFAOYSA-N','O=c1[nH]cc(/C=N/Nc2ccccc2)c(=O)[nH]1','1'),
	(196525,0,1,'17360-67-7','Consistent with Molecular Formula','C11H8N6O6',320.2208,NULL,'361DEA89C36F7F8C-FICuS-01-86','6035A0ED58FA08A4-FICTS-01-3F','361DEA89C36F7F8C-uuuuu-01-35','InChI=1S/C11H8N6O6/c18-10-6(4-12-11(19)14-10)5-13-15-8-2-1-7(16(20)21)3-9(8)17(22)23/h1-5,15H,(H2,12,14,18,19)/b13-5+','InChIKey=UQSYXISBGIRIBQ-WLRTZDKTSA-N','O=c1[nH]cc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(=O)[nH]1','1'),
	(196526,0,1,NULL,'Consistent with Molecular Formula','C7H10N4O2',182.1816,NULL,'9E5B16784B40C32C-FICuS-01-57','99511ADF1C9F1B8D-FICTS-01-5C','9E5B16784B40C32C-uuuuu-01-06','InChI=1S/C7H10N4O2/c1-11(2)9-4-5-3-8-7(13)10-6(5)12/h3-4H,1-2H3,(H2,8,10,12,13)/b9-4+','InChIKey=IXKALJDRUQCYNB-RUDMXATFSA-N','CN(C)/N=C/c1c[nH]c(=O)[nH]c1=O','1'),
	(196527,0,1,NULL,'Consistent with Molecular Formula','C8H12N4O2',196.2084,NULL,'1CE21DDADA6BCA46-FICuS-01-97','6180DBCC0B6F2324-FICTS-01-3A','1CE21DDADA6BCA46-uuuuu-01-46','InChI=1S/C8H12N4O2/c1-5-6(4-9-12(2)3)7(13)11-8(14)10-5/h4H,1-3H3,(H2,10,11,13,14)/b9-4+','InChIKey=TYRDGFCAHLZNJZ-RUDMXATFSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=N/N(C)C','1'),
	(196528,5,0,NULL,'Consistent with Molecular Formula','C45H62N8O9S',891.093,NULL,'2137923EC3826BED-FICuS-01-58','2137923EC3826BED-FICTS-01-37','2137923EC3826BED-uuuuu-01-07','InChI=1S/C45H62N8O9S/c1-29(2)26-36(41(55)50-37(27-32-14-8-6-9-15-32)44(58)53-25-13-19-38(53)42(56)52-46)49-40(54)35(18-12-24-47-63(60,61)34-22-20-31(5)21-23-34)48-43(57)39(30(3)4)51-45(59)62-28-33-16-10-7-11-17-33/h6-11,14-17,20-23,29-30,35-39,47H,12-13,1','InChIKey=UUUYMVBLSAZCCO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCC(NC(=O)C(NC(=O)OCc2ccccc2)C(C)C)C(=O)NC(CC(C)C)C(=O)NC(Cc2ccccc2)C(=O)N2CCCC2C(=O)NN)cc1','1'),
	(196529,9,0,NULL,'Consistent with Molecular Formula','C61H80N12O12',1173.3762,NULL,'E62E926A72339EB3-FICuS-01-5D','E62E926A72339EB3-FICTS-01-3C','E62E926A72339EB3-uuuuu-01-0C','InChI=1S/C61H80N12O12/c1-8-38(6)52(71-55(77)46(28-40-21-23-44(74)24-22-40)68-57(79)51(37(4)5)72-61(83)85-33-41-18-13-10-14-19-41)58(80)69-48(30-43-32-63-35-65-43)59(81)73-25-15-20-50(73)56(78)67-45(27-39-16-11-9-12-17-39)53(75)66-47(29-42-31-62-34-64-42)5','InChIKey=NRIWDFKDUUZQCR-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(NC(=O)OCc1ccccc1)C(C)C)C(=O)NC(Cc1c[nH]cn1)C(=O)N1CCCC1C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CC(C)C)C(=O)OC','1'),
	(196530,0,0,'6906-32-7','Consistent with Molecular Formula','C6H13N',99.1754,'1-Propen-1-amine, N,N,2-trimethyl-','5060DDA429516E41-FICuS-01-40','5060DDA429516E41-FICTS-01-1F','5060DDA429516E41-uuuuu-01-EF','InChI=1S/C6H13N/c1-6(2)5-7(3)4/h5H,1-4H3','InChIKey=IHSJXWLJYTXOCL-UHFFFAOYSA-N','CC(C)=CN(C)C',NULL),
	(196531,0,1,'92700-05-5','Consistent with Molecular Formula','C15H21Cl2N3O',330.2564,NULL,'E713B5C933F88486-FICuS-01-58','E713B5C933F88486-FICTS-01-37','E713B5C933F88486-uuuuu-01-07','InChI=1S/C15H21Cl2N3O/c16-5-7-19(8-6-17)15-3-1-14(2-4-15)13-18-20-9-11-21-12-10-20/h1-4,13H,5-12H2','InChIKey=OLEZBNMOEMYOCF-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/N2CCOCC2)cc1','1'),
	(196532,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'DBD41F0EBF7A2673-FICuS-01-83','DBD41F0EBF7A2673-FICTS-01-62','DBD41F0EBF7A2673-uuuuu-01-32','InChI=1S/C14H17N3O3/c1-13(2)11(14(3,4)12(13)18)16-15-9-5-7-10(8-6-9)17(19)20/h5-8,15H,1-4H3','InChIKey=VONVKGIWJIZTRG-UHFFFAOYSA-N','CC1(C)C(=O)C(C)(C)C1=NNc1ccc([N+](=O)[O-])cc1',NULL),
	(196533,0,1,NULL,'Consistent with Molecular Formula','C17H18I2N4O',548.1644,NULL,'0DD55424842C54A0-FICuS-01-3E','0DD55424842C54A0-FICTS-01-1D','0DD55424842C54A0-uuuuu-01-ED','InChI=1S/C17H18I2N4O/c18-7-11-23(12-8-19)16-3-1-14(2-4-16)13-21-22-17(24)15-5-9-20-10-6-15/h1-6,9-10,13H,7-8,11-12H2,(H,22,24)','InChIKey=RDVMSAVGPVOADD-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(N(CCI)CCI)cc1)c1ccncc1','1'),
	(196534,0,2,NULL,'Consistent with Molecular Formula','C22H26I4N4',854.0922,NULL,'7727AC3297C4195C-FICuS-01-50','7727AC3297C4195C-FICTS-01-2F','8EE4710CB1BBD2FC-uuuuu-01-3D','InChI=1S/C22H26I4N4/c23-9-13-29(14-10-24)21-5-1-19(2-6-21)17-27-28-18-20-3-7-22(8-4-20)30(15-11-25)16-12-26/h1-8,17-18H,9-16H2/b27-17+,28-18?','InChIKey=YVGAQPXUEJIEAP-WCLXIJTESA-N','ICCN(CCI)c1ccc(/C=N/N=C/c2ccc(N(CCI)CCI)cc2)cc1','1'),
	(196535,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N2',321.2486,NULL,'7EA3A349ECC13AFF-FICuS-01-94','7EA3A349ECC13AFF-FICTS-01-73','7EA3A349ECC13AFF-uuuuu-01-43','InChI=1S/C17H18Cl2N2/c18-10-12-21(13-11-19)17-8-6-15(7-9-17)14-20-16-4-2-1-3-5-16/h1-9,14H,10-13H2','InChIKey=GKWSPFDZEWAJEP-UHFFFAOYSA-N','ClCCN(CCCl)c1ccc(/C=N/c2ccccc2)cc1',NULL),
	(196536,0,1,NULL,'Consistent with Molecular Formula','C12H16Cl2N4O',303.1906,'Benzaldehyde, p-[bis(2-chloroethyl)amino]-, semicarbazone','8AACE1F563592508-FICuS-01-5B','8AACE1F563592508-FICTS-01-3A','8AACE1F563592508-uuuuu-01-0A','InChI=1S/C12H16Cl2N4O/c13-5-7-18(8-6-14)11-3-1-10(2-4-11)9-16-17-12(15)19/h1-4,9H,5-8H2,(H3,15,17,19)','InChIKey=ZOXBOZFLMAHAQY-UHFFFAOYSA-N','NC(=O)N/N=C/c1ccc(N(CCCl)CCCl)cc1','1'),
	(196537,0,1,'13466-29-0','Consistent with Molecular Formula','C8H10N2',134.1804,NULL,'B267854650DC976F-FICuS-01-57','B267854650DC976F-FICTS-01-36','515E66EBFFE3E443-uuuuu-01-2D','InChI=1S/C8H10N2/c1-9-10-7-8-5-3-2-4-6-8/h2-7,9H,1H3/b10-7+','InChIKey=XXCMGYNVDSOFHV-JXMROGBWSA-N','CN/N=C/c1ccccc1','1'),
	(196538,0,1,NULL,'Consistent with Molecular Formula','C13H12N6O5S',364.335,NULL,'54EB93FC1391509E-FICuS-01-5D','4DE4AD079626BE12-FICTS-01-44','54EB93FC1391509E-uuuuu-01-0C','InChI=1S/C13H12N6O5S/c1-7-9(12(20)16-13(15-7)25-2)6-14-17-10-4-3-8(18(21)22)5-11(10)19(23)24/h3-6,17H,1-2H3,(H,15,16,20)','InChIKey=HCGPWGVIQIXYOY-UHFFFAOYSA-N','CSc1nc(=O)c(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(C)[nH]1','1'),
	(196539,2,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N4O6',391.167,NULL,'98B4219C9B4A0CFF-FICuS-01-7C','98B4219C9B4A0CFF-FICTS-01-5B','98B4219C9B4A0CFF-uuuuu-01-2B','InChI=1S/C13H12Cl2N4O6/c14-12(15)13(22)18-9(6-25-10(20)5-17-16)11(21)7-1-3-8(4-2-7)19(23)24/h1-5,9,11-12,21H,6H2,(H,18,22)','InChIKey=FKPRPZIJYLLWKH-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)OCC(NC(=O)C(Cl)Cl)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(196540,0,1,NULL,'Consistent with Molecular Formula','C6H7N5O3',197.153,NULL,'1AE2B038EE960A41-FICuS-01-5C','5CF16E8707A750E1-FICTS-01-39','1AE2B038EE960A41-uuuuu-01-0B','InChI=1S/C6H7N5O3/c7-5(13)11-9-2-3-1-8-6(14)10-4(3)12/h1-2H,(H3,7,11,13)(H2,8,10,12,14)/b9-2+','InChIKey=FCZOMWRIABJSMU-XNWCZRBMSA-N','NC(=O)N/N=C/c1c[nH]c(=O)[nH]c1=O','1'),
	(196541,1,0,NULL,'Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'A4143649F2922555-FICuS-01-2B','A4143649F2922555-FICTS-01-0A','A4143649F2922555-uuuuu-01-DA','InChI=1S/C8H8N2O2/c11-7-5-8(12)10-4-2-1-3-6(10)9-7/h1-4,6H,5H2,(H,9,11)','InChIKey=SUXNNAOWMYTMHR-UHFFFAOYSA-N','O=C1CC(=O)N2C=CC=CC2N1','1'),
	(196542,0,0,'4100-26-9','Consistent with Molecular Formula','C3HN5OS',155.1338,NULL,'8776F51496314C14-FICuS-01-32','8776F51496314C14-FICTS-01-11','8776F51496314C14-uuuuu-01-E1','InChI=1S/C3HN5OS/c4-7-6-3(9)2-1-10-8-5-2/h1H','InChIKey=ZGJIPMGEIQGQID-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1csnn1',NULL),
	(196543,0,0,'4100-13-4','Consistent with Molecular Formula','C3H2N2O2S',130.121,NULL,'A32739A2EC779389-FICuS-01-56','A32739A2EC779389-FICTS-01-35','A32739A2EC779389-uuuuu-01-05','InChI=1S/C3H2N2O2S/c6-3(7)2-1-8-5-4-2/h1H,(H,6,7)','InChIKey=HJZYBDPHAHGHAZ-UHFFFAOYSA-N','O=C(O)c1csnn1',NULL),
	(196544,0,0,'4100-18-9','Consistent with Molecular Formula','C3H4N4OS',144.1508,'WLN: T5NNSJ EVMZ\n1,2,3-Thiadiazole-4-carboxylic acid, hydrazide','79C4A5A1400254C0-FICuS-01-38','79C4A5A1400254C0-FICTS-01-17','79C4A5A1400254C0-uuuuu-01-E7','InChI=1S/C3H4N4OS/c4-5-3(8)2-1-9-7-6-2/h1H,4H2,(H,5,8)','InChIKey=GBBQRNGEDIWRJI-UHFFFAOYSA-N','NNC(=O)c1csnn1',NULL),
	(196545,0,0,'28891-34-1','Consistent with Molecular Formula','C8H7N3OS',193.2228,NULL,'B4F70F55E5074B5E-FICuS-01-6B','B4F70F55E5074B5E-FICTS-01-4A','B4F70F55E5074B5E-uuuuu-01-1A','InChI=1S/C8H7N3OS/c9-11-7(12)8-10-5-3-1-2-4-6(5)13-8/h1-4H,9H2,(H,11,12)','InChIKey=GYADLBSESMQVEF-UHFFFAOYSA-N','NNC(=O)c1nc2ccccc2s1',NULL),
	(196546,0,0,'76809-13-7','Consistent with Molecular Formula','C3H5ClN2O2',136.5377,NULL,'7202AA6D02C983E8-FICuS-01-54','0B24B1D67655642B-FICTS-01-20','72FE0D883D445AA6-uuuuu-01-1A','InChI=1S/C3H4N2O2.ClH/c4-3-5-2(6)1-7-3;/h1H2,(H2,4,5,6);1H','InChIKey=WPDFXLNHCRDWGH-UHFFFAOYSA-N','Cl.NC1=NC(=O)CO1',NULL),
	(196547,0,0,NULL,'Consistent with Molecular Formula','C18H28N8O2P2S',482.4791,NULL,'B2F67282E6126EE1-FICuS-01-59','B2F67282E6126EE1-FICTS-01-38','B2F67282E6126EE1-uuuuu-01-08','InChI=1S/C18H28N8O2P2S/c27-31(28,20-30(24-11-12-24,25-13-14-25)26-15-16-26)18-3-1-17(2-4-18)19-29(21-5-6-21,22-7-8-22)23-9-10-23/h1-4H,5-16H2','InChIKey=GAPCBLXRKNWFRQ-UHFFFAOYSA-N','O=S(=O)(N=P(N1CC1)(N1CC1)N1CC1)c1ccc(N=P(N2CC2)(N2CC2)N2CC2)cc1',NULL),
	(196548,0,0,'58175-07-8','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'FF396A11ACAD21C4-FICuS-01-7B','FF396A11ACAD21C4-FICTS-01-5A','FF396A11ACAD21C4-uuuuu-01-2A','InChI=1S/C10H10N2O2/c1-11-7-5-3-4-6-8(7)12(2)10(14)9(11)13/h3-6H,1-2H3','InChIKey=MXWJILNOXSNALO-UHFFFAOYSA-N','Cn1c(=O)c(=O)n(C)c2ccccc21',NULL),
	(196549,0,0,'3149-25-5','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'655B85CDF08D66E1-FICuS-01-71','655B85CDF08D66E1-FICTS-01-50','655B85CDF08D66E1-uuuuu-01-20','InChI=1S/C10H10N2O/c1-7-10(13)12(2)9-6-4-3-5-8(9)11-7/h3-6H,1-2H3','InChIKey=GRGDSEWMSMJHMU-UHFFFAOYSA-N','Cc1nc2ccccc2n(C)c1=O',NULL),
	(196550,0,0,'6479-17-0','Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'149D8AAD31C00B48-FICuS-01-5C','149D8AAD31C00B48-FICTS-01-3B','149D8AAD31C00B48-uuuuu-01-0B','InChI=1S/C9H9N3/c1-10-9-6-11-7-4-2-3-5-8(7)12-9/h2-6H,1H3,(H,10,12)','InChIKey=ILHBRNLXKVETML-UHFFFAOYSA-N','CNc1cnc2ccccc2n1',NULL),
	(196551,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O3',205.1726,NULL,'37A7D36F5140CB34-FICuS-01-52','37A7D36F5140CB34-FICTS-01-31','37A7D36F5140CB34-uuuuu-01-01','InChI=1S/C9H7N3O3/c1-11-8-3-2-6(12(14)15)4-7(8)10-5-9(11)13/h2-5H,1H3','InChIKey=YEGRUCPCVUDQCF-UHFFFAOYSA-N','Cn1c(=O)cnc2cc([N+](=O)[O-])ccc21',NULL),
	(196552,0,0,'35552-76-2','Consistent with Molecular Formula','C10H11N3',173.217,NULL,'CF314C49FAC3D327-FICuS-01-75','CF314C49FAC3D327-FICTS-01-54','CF314C49FAC3D327-uuuuu-01-24','InChI=1S/C10H11N3/c1-13(2)10-7-11-8-5-3-4-6-9(8)12-10/h3-7H,1-2H3','InChIKey=ZOWBRYALCDNHPV-UHFFFAOYSA-N','CN(C)c1cnc2ccccc2n1',NULL),
	(196553,0,0,'90418-02-3','Consistent with Molecular Formula','C9H8N2S',176.2356,NULL,'60797FDF1AA014F5-FICuS-01-67','60797FDF1AA014F5-FICTS-01-46','60797FDF1AA014F5-uuuuu-01-16','InChI=1S/C9H8N2S/c1-11-8-5-3-2-4-7(8)10-6-9(11)12/h2-6H,1H3','InChIKey=VEPLVUFYLZGRBI-UHFFFAOYSA-N','Cn1c(=S)cnc2ccccc21',NULL),
	(196554,0,0,'21948-73-2','Consistent with Molecular Formula','C9H8N2S',176.2356,NULL,'EBCA7AA12F8C20F2-FICuS-01-89','EBCA7AA12F8C20F2-FICTS-01-68','EBCA7AA12F8C20F2-uuuuu-01-38','InChI=1S/C9H8N2S/c1-12-9-6-10-7-4-2-3-5-8(7)11-9/h2-6H,1H3','InChIKey=FOQUKZGBNFIUMZ-UHFFFAOYSA-N','CSc1cnc2ccccc2n1',NULL),
	(196555,0,0,'18916-46-6','Consistent with Molecular Formula','C9H8N2O2',176.1744,'2-Methoxyquinoxaline 4-oxide\nQuinoxaline, 2-methoxy-, 4-oxide\nQuinoxaline, 2-methoxy-, 4-oxide','0E28D558DB7A69BC-FICuS-01-7E','0E28D558DB7A69BC-FICTS-01-5D','0E28D558DB7A69BC-uuuuu-01-2D','InChI=1S/C9H8N2O2/c1-13-9-6-11(12)8-5-3-2-4-7(8)10-9/h2-6H,1H3','InChIKey=MODWRNFLLLIINR-UHFFFAOYSA-N','COc1c[n+]([O-])c2ccccc2n1',NULL),
	(196556,0,0,'6479-18-1','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'4D5FAA7EEF359D06-FICuS-01-8E','4D5FAA7EEF359D06-FICTS-01-6D','4D5FAA7EEF359D06-uuuuu-01-3D','InChI=1S/C9H8N2O/c1-11-8-5-3-2-4-7(8)10-6-9(11)12/h2-6H,1H3','InChIKey=CHPVQLYVDDOWNT-UHFFFAOYSA-N','Cn1c(=O)cnc2ccccc21',NULL),
	(196557,0,0,'3149-26-6','Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'45E20BBDECCE4605-FICuS-01-7E','45E20BBDECCE4605-FICTS-01-5D','45E20BBDECCE4605-uuuuu-01-2D','InChI=1S/C10H10N2O/c1-7-10(13-2)12-9-6-4-3-5-8(9)11-7/h3-6H,1-2H3','InChIKey=MGDHEFJLEXTPCT-UHFFFAOYSA-N','COc1nc2ccccc2nc1C',NULL),
	(196558,0,0,'39209-88-6','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'4E05D02360782071-FICuS-01-1D','4E05D02360782071-FICTS-01-FC','4E05D02360782071-uuuuu-01-CC','InChI=1S/C9H8N2O/c1-12-9-6-10-7-4-2-3-5-8(7)11-9/h2-6H,1H3','InChIKey=BAXABXIZQPAJEF-UHFFFAOYSA-N','COc1cnc2ccccc2n1',NULL),
	(196559,5,0,NULL,'Consistent with Molecular Formula','C10H19Cl2NO5',304.1698,NULL,'22B71E52F4B9EFF4-FICuS-01-7B','22B71E52F4B9EFF4-FICTS-01-5A','22B71E52F4B9EFF4-uuuuu-01-2A','InChI=1S/C10H19Cl2NO5/c11-1-3-13(4-2-12)10-9(17)8(16)7(15)6(5-14)18-10/h6-10,14-17H,1-5H2','InChIKey=ODCVEHOOJUFVJZ-UHFFFAOYSA-N','OCC1OC(N(CCCl)CCCl)C(O)C(O)C1O','1'),
	(196560,5,0,NULL,'Consistent with Molecular Formula','C10H19Cl2NO5',304.1698,NULL,'22B71E52F4B9EFF4-FICuS-01-7B','22B71E52F4B9EFF4-FICTS-01-5A','22B71E52F4B9EFF4-uuuuu-01-2A','InChI=1S/C10H19Cl2NO5/c11-1-3-13(4-2-12)10-9(17)8(16)7(15)6(5-14)18-10/h6-10,14-17H,1-5H2','InChIKey=ODCVEHOOJUFVJZ-UHFFFAOYSA-N','OCC1OC(N(CCCl)CCCl)C(O)C(O)C1O','1'),
	(196561,0,1,NULL,'Consistent with Molecular Formula','C9H14N4OS',226.2958,NULL,'CD4BC84C9FD91EDA-FICuS-01-AD','FF6E18D373ECF999-FICTS-01-70','CD4BC84C9FD91EDA-uuuuu-01-5C','InChI=1S/C9H14N4OS/c1-6-7(5-10-13(2)3)8(14)12-9(11-6)15-4/h5H,1-4H3,(H,11,12,14)/b10-5+','InChIKey=GDQHWLTXLSCUID-BJMVGYQFSA-N','CSc1nc(=O)c(/C=N/N(C)C)c(C)[nH]1','1'),
	(196562,0,1,'14160-86-2','Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'DADE0B2D2242968A-FICuS-01-6F','E3CE65910608F0FA-FICTS-01-46','DADE0B2D2242968A-uuuuu-01-1E','InChI=1S/C12H12N4O2/c1-8-14-11(17)10(12(18)15-8)7-13-16-9-5-3-2-4-6-9/h2-7,16H,1H3,(H2,14,15,17,18)','InChIKey=LAECZWPDVBWQQI-UHFFFAOYSA-N','Cc1nc(=O)c(/C=N/Nc2ccccc2)c(O)[nH]1','1'),
	(196563,0,0,'56035-64-4','Consistent with Molecular Formula','C6H3Cl2N3',188.0158,NULL,'799283B40403E6E0-FICuS-01-3A','799283B40403E6E0-FICTS-01-19','799283B40403E6E0-uuuuu-01-E9','InChI=1S/C6H3Cl2N3/c1-3-4(2-9)5(7)11-6(8)10-3/h1H3','InChIKey=YQBPLKJZELWYDH-UHFFFAOYSA-N','Cc1nc(Cl)nc(Cl)c1C#N',NULL),
	(196564,0,1,'14859-93-9','Consistent with Molecular Formula','C5H5N3O3',155.1128,NULL,'2BA209570B056F12-FICuS-01-39','409B427FA8531CC4-FICTS-01-34','2BA209570B056F12-uuuuu-01-E8','InChI=1S/C5H5N3O3/c9-4-3(2-7-11)1-6-5(10)8-4/h1-2,11H,(H2,6,8,9,10)/b7-2+','InChIKey=VBGVWIZIDMFPKA-FARCUNLSSA-N','O=c1[nH]cc(/C=N/O)c(=O)[nH]1','1'),
	(196565,0,1,NULL,'Consistent with Molecular Formula','C13H14N4OS',274.3398,NULL,'D267F96C563EF294-FICuS-01-6A','278A9D96DB8A1125-FICTS-01-3C','D267F96C563EF294-uuuuu-01-19','InChI=1S/C13H14N4OS/c1-9-11(12(18)16-13(15-9)19-2)8-14-17-10-6-4-3-5-7-10/h3-8,17H,1-2H3,(H,15,16,18)/b14-8-','InChIKey=RMUPCKHPXMIAGX-ZSOIEALJSA-N','CSc1nc(=O)c(/C=N/Nc2ccccc2)c(C)[nH]1','1'),
	(196566,5,0,'5154-10-9','Consistent with Molecular Formula','C12H17NO5',255.27,NULL,'DA65B424B86B9215-FICuS-01-56','DA65B424B86B9215-FICTS-01-35','DA65B424B86B9215-uuuuu-01-05','InChI=1S/C12H17NO5/c14-6-8-9(15)10(16)11(17)12(18-8)13-7-4-2-1-3-5-7/h1-5,8-17H,6H2','InChIKey=LKZGXPMJCWRGTC-UHFFFAOYSA-N','OCC1OC(Nc2ccccc2)C(O)C(O)C1O','1'),
	(196567,5,0,'2893-21-2','Consistent with Molecular Formula','C12H16N2O7',300.2676,NULL,'52E9FACD2854670D-FICuS-01-6E','52E9FACD2854670D-FICTS-01-4D','52E9FACD2854670D-uuuuu-01-1D','InChI=1S/C12H16N2O7/c15-5-8-9(16)10(17)11(18)12(21-8)13-6-1-3-7(4-2-6)14(19)20/h1-4,8-13,15-18H,5H2','InChIKey=ONVNCZJMOXIVHT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(196568,5,0,'5975-03-1','Consistent with Molecular Formula','C12H16ClNO5',289.7151,NULL,'20FF00915DE964F0-FICuS-01-56','20FF00915DE964F0-FICTS-01-35','20FF00915DE964F0-uuuuu-01-05','InChI=1S/C12H16ClNO5/c13-6-1-3-7(4-2-6)14-12-11(18)10(17)9(16)8(5-15)19-12/h1-4,8-12,14-18H,5H2','InChIKey=IMPAWVRZOFUWFL-UHFFFAOYSA-N','OCC1OC(Nc2ccc(Cl)cc2)C(O)C(O)C1O','1'),
	(196569,5,0,'5975-04-2','Consistent with Molecular Formula','C12H16BrNO5',334.1661,NULL,'73B143569F927F25-FICuS-01-44','73B143569F927F25-FICTS-01-23','73B143569F927F25-uuuuu-01-F3','InChI=1S/C12H16BrNO5/c13-6-1-3-7(4-2-6)14-12-11(18)10(17)9(16)8(5-15)19-12/h1-4,8-12,14-18H,5H2','InChIKey=MVAHLHJIWOAWSB-UHFFFAOYSA-N','OCC1OC(Nc2ccc(Br)cc2)C(O)C(O)C1O','1'),
	(196570,5,0,'10571-77-4','Consistent with Molecular Formula','C13H19NO5',269.2968,NULL,'8167461EC69EF5E0-FICuS-01-64','8167461EC69EF5E0-FICTS-01-43','8167461EC69EF5E0-uuuuu-01-13','InChI=1S/C13H19NO5/c1-7-2-4-8(5-3-7)14-13-12(18)11(17)10(16)9(6-15)19-13/h2-5,9-18H,6H2,1H3','InChIKey=SCLFETMCMRCGEO-UHFFFAOYSA-N','Cc1ccc(NC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(196571,5,0,'32739-79-0','Consistent with Molecular Formula','C12H16N2O7',300.2676,NULL,'8A1F9B2EEF9777AD-FICuS-01-97','8A1F9B2EEF9777AD-FICTS-01-76','8A1F9B2EEF9777AD-uuuuu-01-46','InChI=1S/C12H16N2O7/c15-5-8-9(16)10(17)11(18)12(21-8)13-6-2-1-3-7(4-6)14(19)20/h1-4,8-13,15-18H,5H2','InChIKey=VEWYRSFVOIQJJV-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(NC2OC(CO)C(O)C(O)C2O)c1','1'),
	(196572,0,0,'463-00-3','Consistent with Molecular Formula','C5H11N3O2',145.1608,'Butanoic acid, 4-[(aminoiminomethyl)amino]-','036C4A368CF1A41C-FICuS-01-5C','036C4A368CF1A41C-FICTS-01-3B','036C4A368CF1A41C-uuuuu-01-0B','InChI=1S/C5H11N3O2/c6-5(7)8-3-1-2-4(9)10/h1-3H2,(H,9,10)(H4,6,7,8)','InChIKey=TUHVEAJXIMEOSA-UHFFFAOYSA-N','N=C(N)NCCCC(=O)O',NULL),
	(196573,0,0,'51141-43-6','Consistent with Molecular Formula','C4H3N5O',137.1006,NULL,'76E4AE746FA8A2AB-FICuS-01-89','3804B65EF743FBD0-FICTS-01-47','76E4AE746FA8A2AB-uuuuu-01-38','InChI=1S/C4H3N5O/c10-4-5-1-2-3(6-4)8-9-7-2/h1H,(H2,5,6,7,8,9,10)','InChIKey=ODPJQZNJZWLTJH-UHFFFAOYSA-N','O=c1ncc2[nH]nnc2[nH]1',NULL),
	(196574,0,0,'685-88-1','Consistent with Molecular Formula','C7H11FO4',178.1599,NULL,'FDF558349B3119A9-FICuS-01-63','FDF558349B3119A9-FICTS-01-42','FDF558349B3119A9-uuuuu-01-12','InChI=1S/C7H11FO4/c1-3-11-6(9)5(8)7(10)12-4-2/h5H,3-4H2,1-2H3','InChIKey=GOWQBFVDZPZZFA-UHFFFAOYSA-N','CCOC(=O)C(F)C(=O)OCC',NULL),
	(196575,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN2O2',188.6133,NULL,'E70159FE10577441-FICuS-01-3A','E70159FE10577441-FICTS-01-19','E7FDFE1B2FDAAD0F-uuuuu-01-72','InChI=1S/C7H8N2O2.ClH/c8-4-1-2-5-7(6(4)9)11-3-10-5;/h1-2H,3,8-9H2;1H','InChIKey=BYGZEAHTMDTYLV-UHFFFAOYSA-N','Cl.Nc1ccc2c(c1N)OCO2',NULL),
	(196576,0,0,NULL,'Consistent with Molecular Formula','C8H13ClN2O',188.6565,NULL,'6A4C162F78ADD029-FICuS-01-67','6A4C162F78ADD029-FICTS-01-46','6AB0B1CA47200967-uuuuu-01-F9','InChI=1S/C8H12N2O.ClH/c1-2-11-7-5-3-4-6(9)8(7)10;/h3-5H,2,9-10H2,1H3;1H','InChIKey=NONYMUORIVEVLP-UHFFFAOYSA-N','CCOc1cccc(N)c1N.Cl',NULL),
	(196577,0,0,'5254-01-3','Consistent with Molecular Formula','C14H8O2',208.216,NULL,'4A741704B28F937A-FICuS-01-49','4A741704B28F937A-FICTS-01-28','4A741704B28F937A-uuuuu-01-F8','InChI=1S/C14H8O2/c15-13-9-5-3-7-1-2-8-4-6-10(14(13)16)12(9)11(7)8/h3-6H,1-2H2','InChIKey=MYYPBOYMYOLWAI-UHFFFAOYSA-N','O=C1C(=O)c2ccc3c4c(ccc1c24)CC3',NULL),
	(196578,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'51A014EAECEDCADD-FICuS-01-A6','51A014EAECEDCADD-FICTS-01-85','51A014EAECEDCADD-uuuuu-01-55','InChI=1S/C18H15N3O2/c1-23-17-7-6-13-4-2-3-5-15(13)16(17)12-20-21-18(22)14-8-10-19-11-9-14/h2-12H,1H3,(H,21,22)','InChIKey=GXKJLLDUNFMITN-UHFFFAOYSA-N','COc1ccc2ccccc2c1/C=N/NC(=O)c1ccncc1','1'),
	(196579,0,1,'10344-21-5','Consistent with Molecular Formula','C11H10N4O',214.2262,NULL,'5654B79C7BDB9DDD-FICuS-01-94','8E2506905E1F1212-FICTS-01-10','5654B79C7BDB9DDD-uuuuu-01-43','InChI=1S/C11H10N4O/c16-11(9-3-6-12-7-4-9)15-14-8-10-2-1-5-13-10/h1-8,13H,(H,15,16)/b14-8+','InChIKey=KDQVQTMHLLRGMH-RIYZIHGNSA-N','O=C(N/N=C/c1ccc[nH]1)c1ccncc1','1'),
	(196580,0,0,'7708-48-7','Consistent with Molecular Formula','C21H20Cl4O6',510.1974,NULL,'693419ED05E02E6C-FICuS-01-5A','693419ED05E02E6C-FICTS-01-39','693419ED05E02E6C-uuuuu-01-09','InChI=1S/C21H20Cl4O6/c1-5-28-19(26)30-17-13(22)7-11(8-14(17)23)21(3,4)12-9-15(24)18(16(25)10-12)31-20(27)29-6-2/h7-10H,5-6H2,1-4H3','InChIKey=SNCCJKISIYKTIS-UHFFFAOYSA-N','CCOC(=O)Oc1c(Cl)cc(C(C)(C)c2cc(Cl)c(OC(=O)OCC)c(Cl)c2)cc1Cl',NULL),
	(196581,0,0,'92907-93-2','Consistent with Molecular Formula','C16H14Cl2O3',325.1908,NULL,'0AF6D66602BE98E4-FICuS-01-6D','0AF6D66602BE98E4-FICTS-01-4C','0AF6D66602BE98E4-uuuuu-01-1C','InChI=1S/C16H14Cl2O3/c17-8-9-20-16(19)21-15-7-6-14(18)11-13(15)10-12-4-2-1-3-5-12/h1-7,11H,8-10H2','InChIKey=UQUXLOPMQXTEDM-UHFFFAOYSA-N','O=C(OCCCl)Oc1ccc(Cl)cc1Cc1ccccc1',NULL),
	(196582,0,0,'42068-34-8','Consistent with Molecular Formula','C9H8ClNO5',245.6189,NULL,'16F088410567FCAE-FICuS-01-5A','16F088410567FCAE-FICTS-01-39','16F088410567FCAE-uuuuu-01-09','InChI=1S/C9H8ClNO5/c1-2-15-9(12)16-8-4-3-6(10)5-7(8)11(13)14/h3-5H,2H2,1H3','InChIKey=FTRLFILKTIKSSN-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(196583,0,0,'50487-72-4','Consistent with Molecular Formula','C13H17NO2S',251.3428,NULL,'CD9E256FB422F7D5-FICuS-01-7F','CD9E256FB422F7D5-FICTS-01-5E','CD9E256FB422F7D5-uuuuu-01-2E','InChI=1S/C13H17NO2S/c1-4-10-14(11-5-2)17(15,16)13-8-6-12(3)7-9-13/h4-9H,1-2,10-11H2,3H3','InChIKey=OKXHMBXWZHCSMR-UHFFFAOYSA-N','C=CCN(CC=C)S(=O)(=O)c1ccc(C)cc1',NULL),
	(196584,0,0,'52968-23-7','Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'35AEBD2DC8675164-FICuS-01-69','35AEBD2DC8675164-FICTS-01-48','35AEBD2DC8675164-uuuuu-01-18','InChI=1S/C12H10ClNO3/c13-6-8-16-12(15)17-10-5-1-3-9-4-2-7-14-11(9)10/h1-5,7H,6,8H2','InChIKey=CKFRQMZFNWRPJE-UHFFFAOYSA-N','O=C(OCCCl)Oc1cccc2cccnc12',NULL),
	(196585,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O10',461.1684,NULL,'F3581802DCCBB747-FICuS-01-68','F3581802DCCBB747-FICTS-01-47','F3581802DCCBB747-uuuuu-01-17','InChI=1S/C16H10Cl2N2O10/c17-11-7-9(19(23)24)1-3-13(11)29-15(21)27-5-6-28-16(22)30-14-4-2-10(20(25)26)8-12(14)18/h1-4,7-8H,5-6H2','InChIKey=PLSRSMXEYXAWOY-UHFFFAOYSA-N','O=C(OCCOC(=O)Oc1ccc([N+](=O)[O-])cc1Cl)Oc1ccc([N+](=O)[O-])cc1Cl',NULL),
	(196586,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O4S4',448.5438,NULL,'8C99886F26854F5A-FICuS-01-65','8C99886F26854F5A-FICTS-01-44','8C99886F26854F5A-uuuuu-01-14','InChI=1S/C18H12N2O4S4/c21-17(27-15-19-11-5-1-3-7-13(11)25-15)23-9-10-24-18(22)28-16-20-12-6-2-4-8-14(12)26-16/h1-8H,9-10H2','InChIKey=VAHZBCUMQALKDG-UHFFFAOYSA-N','O=C(OCCOC(=O)Sc1nc2ccccc2s1)Sc1nc2ccccc2s1',NULL),
	(196587,0,0,'94-11-1','Consistent with Molecular Formula','C11H12Cl2O3',263.12,'Esteron 44\nWeedone 128\n2,4-D Isopropyl ester\nIsopropyl 2,4-D ester\nIsopropyl (2,4-dichlorophenoxy)acetate\n(2,4-Dichlorophenoxy)acetic acid isopropyl ester\n(2,4-Dichlorophenoxy)acetic acid, isopropyl ester\nWLN: GR CG DO1VOY1&1\nAcetic acid, (2,4-dichlorophenoxy)-, 1-methylethyl ester\nAcetic acid, (2,4-dichlorophenoxy)-, isopropyl ester','DE79D64FD8054661-FICuS-01-66','DE79D64FD8054661-FICTS-01-45','DE79D64FD8054661-uuuuu-01-15','InChI=1S/C11H12Cl2O3/c1-7(2)16-11(14)6-15-10-4-3-8(12)5-9(10)13/h3-5,7H,6H2,1-2H3','InChIKey=WHOKDONDRZNCBC-UHFFFAOYSA-N','CC(C)OC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(196588,3,0,'847-22-3','Consistent with Molecular Formula','C9H13FN3O7P',325.1898,NULL,'64875C622548917F-FICuS-01-3A','36E410184B275EFB-FICTS-01-33','64875C622548917F-uuuuu-01-E9','InChI=1S/C9H13FN3O7P/c10-4-2-13(9(15)12-8(4)11)7-1-5(14)6(20-7)3-19-21(16,17)18/h2,5-7,14H,1,3H2,(H2,11,12,15)(H2,16,17,18)','InChIKey=OPBLKWSMVCXQNV-UHFFFAOYSA-N','Nc1nc(=O)n(C2CC(O)C(COP(=O)(O)O)O2)cc1F','1'),
	(196589,0,0,'1006-94-6','Consistent with Molecular Formula','C9H9NO',147.1762,'Femedol\n5-Methoxyindole\n5-Methoxy-1H-indole\nWLN: T56 BMJ GO1\n1H-Indole, 5-methoxy-\nIndole, 5-methoxy-\nMethoxy-5 indole','F2B2E730611B58BF-FICuS-01-61','F2B2E730611B58BF-FICTS-01-40','F2B2E730611B58BF-uuuuu-01-10','InChI=1S/C9H9NO/c1-11-8-2-3-9-7(6-8)4-5-10-9/h2-6,10H,1H3','InChIKey=DWAQDRSOVMLGRQ-UHFFFAOYSA-N','COc1ccc2[nH]ccc2c1',NULL),
	(196590,0,0,'10601-19-1','Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'D235622BF4652889-FICuS-01-41','D235622BF4652889-FICTS-01-20','D235622BF4652889-uuuuu-01-F0','InChI=1S/C10H9NO2/c1-13-8-2-3-10-9(4-8)7(6-12)5-11-10/h2-6,11H,1H3','InChIKey=TUWARWGEOHQXCO-UHFFFAOYSA-N','COc1ccc2[nH]cc(C=O)c2c1',NULL),
	(196591,0,0,'576-15-8','Consistent with Molecular Formula','C10H9NO',159.1872,'1-Acetylindole\nN-Acetylindole\nIndole, 1-acetyl-\n1-Acetyl-1H-indole\n1H-Indole, 1-acetyl-','8AB8932FB467CBF3-FICuS-01-7F','8AB8932FB467CBF3-FICTS-01-5E','8AB8932FB467CBF3-uuuuu-01-2E','InChI=1S/C10H9NO/c1-8(12)11-7-6-9-4-2-3-5-10(9)11/h2-7H,1H3','InChIKey=UUCUQJHYUPXDHN-UHFFFAOYSA-N','CC(=O)n1ccc2ccccc21',NULL),
	(196592,0,0,'54-96-6','Consistent with Molecular Formula','C5H7N3',109.1304,'3,4-DAP\n3,4-Diaminopyridine\nDiamino-3,4 pyridine\nWLN: T6NJ CZ DZ\n3,4-Pyridinediamine\nPyridine, 3,4-diamino-','C079B6A9687078FE-FICuS-01-6B','C079B6A9687078FE-FICTS-01-4A','C079B6A9687078FE-uuuuu-01-1A','InChI=1S/C5H7N3/c6-4-1-2-8-3-5(4)7/h1-3H,7H2,(H2,6,8)','InChIKey=OYTKINVCDFNREN-UHFFFAOYSA-N','Nc1ccncc1N',NULL),
	(196593,0,0,'92987-77-4','Consistent with Molecular Formula','C9H7N5O3',233.186,NULL,'FF4B5FB1CA24652C-FICuS-01-81','E2E3EF541ADFD0B5-FICTS-01-70','FF4B5FB1CA24652C-uuuuu-01-30','InChI=1S/C9H7N5O3/c10-9(17)14-8(16)6-7(15)13-4-1-2-11-3-5(4)12-6/h1-3H,(H,13,15)(H3,10,14,16,17)','InChIKey=CQYKHUPWOKAUHJ-UHFFFAOYSA-N','NC(=O)NC(=O)c1nc2cnccc2[nH]c1=O',NULL),
	(196594,1,0,'94521-15-0','Consistent with Molecular Formula','C10H9N5O3',247.2128,NULL,'21C07D0D46526444-FICuS-01-2F','21C07D0D46526444-FICTS-01-0E','21C07D0D46526444-uuuuu-01-DE','InChI=1S/C10H9N5O3/c1-15-6-2-3-11-4-5(6)13-10(8(15)17)7(16)12-9(18)14-10/h2-4,13H,1H3,(H2,12,14,16,18)','InChIKey=IQJLKRMPOSWVPT-UHFFFAOYSA-N','CN1C(=O)C2(NC(=O)NC2=O)Nc2cnccc21','1'),
	(196595,0,0,'93227-70-4','Consistent with Molecular Formula','C9H8N4O2',204.1878,NULL,'5357DAC336B719BC-FICuS-01-67','5357DAC336B719BC-FICTS-01-46','5357DAC336B719BC-uuuuu-01-16','InChI=1S/C9H8N4O2/c1-13-6-2-3-11-4-5(6)12-7(8(10)14)9(13)15/h2-4H,1H3,(H2,10,14)','InChIKey=FLHVZSIKIDPCJA-UHFFFAOYSA-N','Cn1c(=O)c(C(N)=O)nc2cnccc21',NULL),
	(196596,0,0,'34154-05-7','Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'A24CC9115B36A455-FICuS-01-4E','A24CC9115B36A455-FICTS-01-2D','A24CC9115B36A455-uuuuu-01-FD','InChI=1S/C9H9N3/c1-6-7(2)12-9-5-10-4-3-8(9)11-6/h3-5H,1-2H3','InChIKey=QUDXEIXJEGFEKM-UHFFFAOYSA-N','Cc1nc2ccncc2nc1C',NULL),
	(196597,0,0,'67899-59-6','Consistent with Molecular Formula','C19H13N3',283.3318,NULL,'E994CE4CE405E746-FICuS-01-75','E994CE4CE405E746-FICTS-01-54','E994CE4CE405E746-uuuuu-01-24','InChI=1S/C19H13N3/c1-3-7-14(8-4-1)18-19(15-9-5-2-6-10-15)22-17-13-20-12-11-16(17)21-18/h1-13H','InChIKey=NENQBISDXSLACH-UHFFFAOYSA-N','c1ccc(-c2nc3ccncc3nc2-c2ccccc2)cc1',NULL),
	(196598,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'8817325AFBE7512A-FICuS-01-57','8817325AFBE7512A-FICTS-01-36','8817325AFBE7512A-uuuuu-01-06','InChI=1S/C10H11N3O3/c1-2-16-10(15)7-9(14)13-8-6(12-7)4-3-5-11-8/h3-5,9,14H,2H2,1H3,(H,11,13)','InChIKey=VTASSADYCFRRSI-UHFFFAOYSA-N','CCOC(=O)C1=Nc2cccnc2NC1O','1'),
	(196599,0,0,'1471-86-9','Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'AD41CC54EC9B5F3A-FICuS-01-92','AD41CC54EC9B5F3A-FICTS-01-71','AD41CC54EC9B5F3A-uuuuu-01-41','InChI=1S/C11H11N3O3/c1-3-17-11(16)8-10(15)14(2)9-7(13-8)5-4-6-12-9/h4-6H,3H2,1-2H3','InChIKey=GYYGTQJGBDODSU-UHFFFAOYSA-N','CCOC(=O)c1nc2cccnc2n(C)c1=O',NULL),
	(196600,1,0,NULL,'Consistent with Molecular Formula','C10H9N5O3',247.2128,NULL,'C41CFF337194A3FB-FICuS-01-75','C41CFF337194A3FB-FICTS-01-54','C41CFF337194A3FB-uuuuu-01-24','InChI=1S/C10H9N5O3/c1-15-6-5(3-2-4-11-6)13-10(8(15)17)7(16)12-9(18)14-10/h2-4,13H,1H3,(H2,12,14,16,18)','InChIKey=BQGHRYCSIFMHDE-UHFFFAOYSA-N','CN1C(=O)C2(NC(=O)NC2=O)Nc2cccnc21','1'),
	(196601,1,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N4O4',345.1414,NULL,'7145BA1C5C31FA72-FICuS-01-5B','7145BA1C5C31FA72-FICTS-01-3A','7145BA1C5C31FA72-uuuuu-01-0A','InChI=1S/C12H10Cl2N4O4/c1-18-7-3-5(14)4(13)2-6(7)17-12(10(18)21)8(19)15-11(22)16-9(12)20/h2-3,10,17,21H,1H3,(H2,15,16,19,20,22)','InChIKey=REHJSXDEGXKONC-UHFFFAOYSA-N','CN1c2cc(Cl)c(Cl)cc2NC2(C(=O)NC(=O)NC2=O)C1O','1'),
	(196602,0,0,'90000-82-1','Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'7581D6BC0A8E0407-FICuS-01-54','61072D871F0791CE-FICTS-01-29','7581D6BC0A8E0407-uuuuu-01-03','InChI=1S/C7H9N3O3/c1-9-5(11)4(3-8)6(12)10(2)7(9)13/h3H,8H2,1-2H3','InChIKey=SPQQDRNKBIRYSE-UHFFFAOYSA-N','CN1C(=O)C(=CN)C(=O)N(C)C1=O',NULL),
	(196603,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'2B5CB9BC75BFFE21-FICuS-01-95','6E73F00D2EEC0429-FICTS-01-43','2B5CB9BC75BFFE21-uuuuu-01-44','InChI=1S/C8H11N3O3/c1-9-4-5-6(12)10(2)8(14)11(3)7(5)13/h4,9H,1-3H3','InChIKey=KOQVQKJUGWHAEU-UHFFFAOYSA-N','CNC=C1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(196604,0,0,'92058-18-9','Consistent with Molecular Formula','C11H14N2O6',270.2414,NULL,'059C4CFBE83D490E-FICuS-01-7D','059C4CFBE83D490E-FICTS-01-5C','059C4CFBE83D490E-uuuuu-01-2C','InChI=1S/C11H14N2O6/c1-4-19-7(15)5-6(14)8-9(16)12(2)11(18)13(3)10(8)17/h8H,4-5H2,1-3H3','InChIKey=LEOAWNMIVHPPQY-UHFFFAOYSA-N','CCOC(=O)CC(=O)C1C(=O)N(C)C(=O)N(C)C1=O',NULL),
	(196605,0,0,'272-97-9','Consistent with Molecular Formula','C6H5N3',119.1256,'1H-Imidazo[4,5-c]pyridine\n1H-Imidazo[4,5-c]pyridine','2115462249B367A9-FICuS-01-27','17C702C991BF883F-FICTS-01-41','2115462249B367A9-uuuuu-01-D6','InChI=1S/C6H5N3/c1-2-7-3-6-5(1)8-4-9-6/h1-4H,(H,8,9)','InChIKey=UBOOKRVGOBKDMM-UHFFFAOYSA-N','c1cc2[nH]cnc2cn1',NULL),
	(196606,8,1,'18444-66-1','Consistent with Molecular Formula','C32H44O8',556.6948,'CUE\nCUCURBITACIN E\nCucurbitacin E\nCUCURBITACIN E\nCucurbitacine E\n.alpha.-Elaterin\n.alpha.-Elaterine\n19-Norlanosta-1,5,23-triene-3,11,22-trione, 25-(acetyloxy)-2,16,20-trihydroxy-9-methyl-, (9.beta.,10.alpha.,16.alpha.,23E)-\n19-Nor-9.beta.,10.alpha.-lanosta-1,5,23-triene-3,11,22-trione, 2,16.alpha.,20,25-tetrahydroxy-9-methyl-, 25-acetate','3C2398BC16273F78-FICuS-01-50','688961507EE6C824-FICTS-01-29','2CD2B07ACDDDB986-uuuuu-01-43','InChI=1S/C32H44O8/c1-17(33)40-27(2,3)13-12-23(36)32(9,39)25-21(35)15-29(6)22-11-10-18-19(14-20(34)26(38)28(18,4)5)31(22,8)24(37)16-30(25,29)7/h10,12-14,19,21-22,25,34-35,39H,11,15-16H2,1-9H3/b13-12+/t19-,21-,22+,25+,29+,30-,31+,32+/m1/s1','InChIKey=NDYMQXYDSVBNLL-MUYMLXPFSA-N','CC(=O)OC(C)(C)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(C=C(O)C(=O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(196607,9,1,'3877-86-9','Consistent with Molecular Formula','C30H44O7',516.6734,'308606\nElatericin A\nCUCURBITACIN D\nCUCURBITACIN D\nCucurbitacine (D)\n19-nor-9.beta.,10.alpha.-Lanosta-5,23-diene-3,11,22-trione, 9-methyl-2.beta.,16.alpha.,20,25-tetrahydroxy-\n19-Norlanosta-5,23-diene-3,11,22-trione, 2,16,20,25-tetrahydroxy-9-methyl-, (2.beta.,9.beta.,10.alpha.,16.alpha.,23E)-','E5DECD0B00020595-FICuS-01-58','FC447DEC4E1AAC66-FICTS-01-75','8B43C1079FD96337-uuuuu-01-01','InChI=1S/C30H44O7/c1-25(2,36)12-11-21(33)30(8,37)23-19(32)14-27(5)20-10-9-16-17(13-18(31)24(35)26(16,3)4)29(20,7)22(34)15-28(23,27)6/h9,11-12,17-20,23,31-32,36-37H,10,13-15H2,1-8H3/b12-11+/t17-,18+,19-,20+,23+,27+,28-,29+,30+/m1/s1','InChIKey=SRPHMISUTWFFKJ-QJNWWGCFSA-N','CC(C)(O)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(CC(O)C(=O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(196608,8,1,'2222-07-3','Consistent with Molecular Formula','C30H42O7',514.6576,'Elatericin B\nCUCURBITACIN I\nCUCURBITACIN I\nCUCURBITACIN I\nCucurbitacine (i)\n1,2-Dehydroelatericin A\n19-nor-9.beta.,10.alpha.-Lanosta-1,5,23-triene-3,11,22-trione, 9-methyl-2,16,20,25-tetrahydroxy-\n19-Norlanosta-1,5,23-triene-3,11,22-trione, 2,16,20,25-tetrahydroxy-9-methyl-, (9.beta.,10.alpha.,16.alpha.)-\n19-Norlanosta-1,5,23-triene-3,11,22-trione, 2,16,20,25-tetrahydroxy-9-methyl-, (9.beta.,10.alpha.,16.alpha.)-','E2F1FE0810C9D466-FICuS-01-69','DAC39A13D43C3ED9-FICTS-01-62','6E68D6F27514142B-uuuuu-01-FB','InChI=1S/C30H42O7/c1-25(2,36)12-11-21(33)30(8,37)23-19(32)14-27(5)20-10-9-16-17(13-18(31)24(35)26(16,3)4)29(20,7)22(34)15-28(23,27)6/h9,11-13,17,19-20,23,31-32,36-37H,10,14-15H2,1-8H3/b12-11+/t17-,19-,20+,23+,27+,28-,29+,30+/m1/s1','InChIKey=NISPVUDLMHQFRQ-MKIKIEMVSA-N','CC(C)(O)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(C=C(O)C(=O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(196609,0,0,'2618-22-6','Consistent with Molecular Formula','C3H5NNaO4',142.0666,'HEDACIDIN\nHedacidin\nHadacidin\nAmchem 61-265\nSodium hadacidin\nHadacidin sodium salt\nHadacidin monosodium salt\nSodium N-hydroxy-N-formylglycinate\nGlycine, N-formyl-N-hydroxy-, sodium salt\nN-Formyl-N-hydroxyglycine, sodium salt\nGlycine, N-formyl-N-hydroxy-, monosodium salt\nGlycine, N-formyl-N-hydroxy-, monosodium salt','EE3C371AEC2D1F30-FICuS-01-7B','EE3C371AEC2D1F30-FICTS-01-5A','65DBDB158C56AD98-uuuuu-01-2F','InChI=1S/C3H5NO4.Na/c5-2-4(8)1-3(6)7;/h2,8H,1H2,(H,6,7);/q;+1','InChIKey=GAGCLKDXQBHHBE-UHFFFAOYSA-N','O=CN(O)CC(=O)O.[Na+]',NULL),
	(196610,4,0,NULL,'Consistent with Molecular Formula','C9H12N4O7',288.2164,NULL,'9ABBF51D03592AD5-FICuS-01-72','9ABBF51D03592AD5-FICTS-01-51','9ABBF51D03592AD5-uuuuu-01-21','InChI=1S/C9H12N4O7/c10-7-3(13(18)19)1-12(9(17)11-7)8-6(16)5(15)4(2-14)20-8/h1,4-6,8,14-16H,2H2,(H2,10,11,17)','InChIKey=NGCMLYZVLNLYTA-UHFFFAOYSA-N','Nc1nc(=O)n(C2OC(CO)C(O)C2O)cc1[N+](=O)[O-]','1'),
	(196611,0,0,'701-40-6','Consistent with Molecular Formula','C6H6FN3O',155.1313,NULL,'0E12B361F471C180-FICuS-01-39','0E12B361F471C180-FICTS-01-18','0E12B361F471C180-uuuuu-01-E8','InChI=1S/C6H6FN3O/c7-5-1-4(2-9-3-5)6(11)10-8/h1-3H,8H2,(H,10,11)','InChIKey=XHNFDWWNPYUQOP-UHFFFAOYSA-N','NNC(=O)c1cncc(F)c1',NULL),
	(196612,0,1,NULL,'Consistent with Molecular Formula','C9H16FO6P',270.194,NULL,'872ADCC26DD59D92-FICuS-01-80','872ADCC26DD59D92-FICTS-01-5F','90B7D727D1B9C4D3-uuuuu-01-1A','InChI=1S/C9H16FO6P/c1-4-13-9(11)8(7-10)16-17(12,14-5-2)15-6-3/h7H,4-6H2,1-3H3/b8-7-','InChIKey=IUGVWAUJLCECKO-FPLPWBNLSA-N','CCOC(=O)/C(=C/F)OP(=O)(OCC)OCC','1'),
	(196613,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN3O',223.6615,NULL,'21BB8CDC815DE540-FICuS-01-70','21BB8CDC815DE540-FICTS-01-4F','03CEDF761DCFCFE6-uuuuu-01-5A','InChI=1S/C10H10N3O.ClH/c1-12-8-5-9(11-10(12)14)13-6-3-2-4-7-13;/h2-8H,1H3;1H/q+1;/p-1','InChIKey=HVILKFOOCROAMP-UHFFFAOYSA-M','Cn1ccc(-[n+]2ccccc2)nc1=O.[Cl-]',NULL),
	(196614,3,0,'2691-71-6','Consistent with Molecular Formula','C23H19FN2O7',454.4107,NULL,'8956479337F6F173-FICuS-01-41','8956479337F6F173-FICTS-01-20','8956479337F6F173-uuuuu-01-F0','InChI=1S/C23H19FN2O7/c24-16-12-26(23(30)25-20(16)27)19-11-17(33-22(29)15-9-5-2-6-10-15)18(32-19)13-31-21(28)14-7-3-1-4-8-14/h1-10,12,17-19H,11,13H2,(H,25,27,30)','InChIKey=QSWJDRDXNLNCJA-UHFFFAOYSA-N','O=C(OCC1OC(n2cc(F)c(=O)[nH]c2=O)CC1OC(=O)c1ccccc1)c1ccccc1','1'),
	(196615,3,0,NULL,'Consistent with Molecular Formula','C9H11FN2O4S',262.2553,NULL,'0A6F6CD4BAC6F322-FICuS-01-7E','0A6F6CD4BAC6F322-FICTS-01-5D','0A6F6CD4BAC6F322-uuuuu-01-2D','InChI=1S/C9H11FN2O4S/c10-4-2-12(9(15)11-8(4)17)7-1-5(14)6(3-13)16-7/h2,5-7,13-14H,1,3H2,(H,11,15,17)','InChIKey=FNPROEHFBSASFV-UHFFFAOYSA-N','O=c1[nH]c(=S)c(F)cn1C1CC(O)C(CO)O1','1'),
	(196616,5,0,NULL,'Consistent with Molecular Formula','C13H23Cl2NO7',376.2332,NULL,'4D90268B16C1D825-FICuS-01-48','4D90268B16C1D825-FICTS-01-27','4D90268B16C1D825-uuuuu-01-F7','InChI=1S/C13H23Cl2NO7/c14-2-4-16(5-3-15)9(17)1-6-22-7-8-10(18)11(19)12(20)13(21)23-8/h8,10-13,18-21H,1-7H2','InChIKey=GAPYSGVNIQXYPC-UHFFFAOYSA-N','O=C(CCOCC1OC(O)C(O)C(O)C1O)N(CCCl)CCCl','1'),
	(196617,12,0,NULL,'Consistent with Molecular Formula','C64H91N13O16',1298.5004,'N-Aminoactinomycin C3\nActinomycin C3, N-amino-','D678C0DB1CD07C25-FICuS-01-72','D678C0DB1CD07C25-FICTS-01-51','D678C0DB1CD07C25-uuuuu-01-21','InChI=1S/C64H91N13O16/c1-17-31(7)43-61(87)76-25-19-21-38(76)59(85)72(13)27-40(78)74(15)50(29(3)4)63(89)91-35(11)45(57(83)67-43)69-55(81)37-24-23-33(9)53-47(37)66-49-42(48(71-65)52(80)34(10)54(49)93-53)56(82)70-46-36(12)92-64(90)51(30(5)6)75(16)41(79)28-73','InChIKey=LUTXZPVGOMNSCU-UHFFFAOYSA-N','CCC(C)C1NC(=O)C(NC(=O)c2c3nc4c(C(=O)NC5C(=O)NC(C(C)CC)C(=O)N6CCCC6C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC5C)ccc(C)c4oc-3c(C)c(=O)c2NN)C(C)OC(=O)C(C(C)C)N(C)C(=O)CN(C)C(=O)C2CCCN2C1=O','1'),
	(196618,12,0,NULL,'Consistent with Molecular Formula','C70H103N13O16',1382.6612,NULL,'87C2AD722F582827-FICuS-01-51','87C2AD722F582827-FICTS-01-30','87C2AD722F582827-uuuuu-01-00','InChI=1S/C70H103N13O16/c1-19-37(9)49-67(93)82-30-23-25-44(82)65(91)77(15)33-46(84)79(17)56(35(5)6)69(95)97-41(13)51(63(89)73-49)75-61(87)43-28-27-39(11)59-53(43)72-55-48(54(58(86)40(12)60(55)99-59)71-29-32-81(21-3)22-4)62(88)76-52-42(14)98-70(96)57(36(7)8','InChIKey=LTKMNLSCXSHLLR-UHFFFAOYSA-N','CCC(C)C1NC(=O)C(NC(=O)c2c3nc4c(C(=O)NC5C(=O)NC(C(C)CC)C(=O)N6CCCC6C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC5C)ccc(C)c4oc-3c(C)c(=O)c2NCCN(CC)CC)C(C)OC(=O)C(C(C)C)N(C)C(=O)CN(C)C(=O)C2CCCN2C1=O','1'),
	(196619,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'099BE813E89432FD-FICuS-01-65','099BE813E89432FD-FICTS-01-44','099BE813E89432FD-uuuuu-01-14','InChI=1S/C17H16N2O2/c20-16(13-7-3-1-4-8-13)18-11-15-12-19(15)17(21)14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,18,20)','InChIKey=CBGZPVCUGHZTJC-UHFFFAOYSA-N','O=C(NCC1CN1C(=O)c1ccccc1)c1ccccc1','1'),
	(196620,3,0,NULL,'Consistent with Molecular Formula','C15H16N2O2S2',320.4236,NULL,'23902642D01599F5-FICuS-01-2A','23902642D01599F5-FICTS-01-09','23902642D01599F5-uuuuu-01-D9','InChI=1S/C15H16N2O2S2/c18-20(14-7-3-1-4-8-14)16-11-13-12-17(13)21(19)15-9-5-2-6-10-15/h1-10,13,16H,11-12H2','InChIKey=LVALNHGMIUDCHS-UHFFFAOYSA-N','O=S(NCC1CN1S(=O)c1ccccc1)c1ccccc1','1'),
	(196621,1,0,NULL,'Consistent with Molecular Formula','C27H52N2O2',436.72,NULL,'37656C0F4C93ACC3-FICuS-01-68','37656C0F4C93ACC3-FICTS-01-47','37656C0F4C93ACC3-uuuuu-01-17','InChI=1S/C27H52N2O2/c1-3-5-7-9-11-13-15-17-19-21-26(30)28-23-25-24-29(25)27(31)22-20-18-16-14-12-10-8-6-4-2/h25H,3-24H2,1-2H3,(H,28,30)','InChIKey=MZPKKSATBKPFBS-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCC1CN1C(=O)CCCCCCCCCCC','1'),
	(196622,1,0,NULL,'Consistent with Molecular Formula','C39H76N2O2',605.0416,NULL,'5C3D50E8BAB8DE94-FICuS-01-8B','5C3D50E8BAB8DE94-FICTS-01-6A','5C3D50E8BAB8DE94-uuuuu-01-3A','InChI=1S/C39H76N2O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-38(42)40-35-37-36-41(37)39(43)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h37H,3-36H2,1-2H3,(H,40,42)','InChIKey=PSXILNSVVZWNRP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCC1CN1C(=O)CCCCCCCCCCCCCCCCC','1'),
	(196623,1,0,'7432-21-5','Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'E0B30D3770A95C87-FICuS-01-57','E0B30D3770A95C87-FICTS-01-36','E0B30D3770A95C87-uuuuu-01-06','InChI=1S/C19H18N2O4/c22-18(23)17(10-14-11-20-16-9-5-4-8-15(14)16)21-19(24)25-12-13-6-2-1-3-7-13/h1-9,11,17,20H,10,12H2,(H,21,24)(H,22,23)','InChIKey=AHYFYYVVAXRMKB-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)C(=O)O)OCc1ccccc1','1'),
	(196624,1,0,'51186-67-5','Consistent with Molecular Formula','C21H23N5O4',409.4438,NULL,'03456A1BA623EF79-FICuS-01-54','03456A1BA623EF79-FICTS-01-33','03456A1BA623EF79-uuuuu-01-03','InChI=1S/C21H23N5O4/c22-26-19(27)12-24-20(28)18(10-15-11-23-17-9-5-4-8-16(15)17)25-21(29)30-13-14-6-2-1-3-7-14/h1-9,11,18,23H,10,12-13,22H2,(H,24,28)(H,25,29)(H,26,27)','InChIKey=VIXHUWLPAMSXFH-UHFFFAOYSA-N','NNC(=O)CNC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCc1ccccc1','1'),
	(196625,0,0,NULL,'Consistent with Molecular Formula','C15H12OS',240.3192,NULL,'C63A2E49E39064D4-FICuS-01-5B','C63A2E49E39064D4-FICTS-01-3A','C63A2E49E39064D4-uuuuu-01-0A','InChI=1S/C15H12OS/c1-10(16)17-13-7-6-12-8-11-4-2-3-5-14(11)15(12)9-13/h2-7,9H,8H2,1H3','InChIKey=MIFGDGFWZFRYEZ-UHFFFAOYSA-N','CC(=O)Sc1ccc2c(c1)-c1ccccc1C2',NULL),
	(196626,0,0,NULL,'Consistent with Molecular Formula','C3H7ClN6O',178.5809,NULL,'EEC878E8DB0DFEE5-FICuS-01-B7','B9AB42D574ED2073-FICTS-01-43','EE34DF0DE48027AB-uuuuu-01-32','InChI=1S/C3H6N6O.ClH/c4-2-1(3(5)8-10)6-9-7-2;/h10H,(H2,5,8)(H3,4,6,7,9);1H','InChIKey=GGCAWAXBHJAXSD-UHFFFAOYSA-N','Cl.N=C(NO)c1[nH]nnc1N',NULL),
	(196627,0,0,'16968-07-3','Consistent with Molecular Formula','C3H6N6',126.1206,NULL,'DC6E6ADA966178DA-FICuS-01-8F','B219921AB22C96A0-FICTS-01-2A','DC6E6ADA966178DA-uuuuu-01-3E','InChI=1S/C3H6N6/c4-2(5)1-3(6)8-9-7-1/h(H3,4,5)(H3,6,7,8,9)','InChIKey=JUZNULIJPHIETQ-UHFFFAOYSA-N','N=C(N)c1[nH]nnc1N',NULL),
	(196628,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'3D171A2885495DA2-FICuS-01-48','3D171A2885495DA2-FICTS-01-27','3D171A2885495DA2-uuuuu-01-F7','InChI=1S/C15H18N2O3/c1-4-13(18)16-15(17-14(19)5-2)11-9-7-8-10-12(11)20-6-3/h4-5,7-10,15H,1-2,6H2,3H3,(H,16,18)(H,17,19)','InChIKey=NEOPUUYCQFZEHY-UHFFFAOYSA-N','C=CC(=O)NC(NC(=O)C=C)c1ccccc1OCC',NULL),
	(196629,0,0,'13137-91-2','Consistent with Molecular Formula','C10H22ClNO3S2',303.8617,NULL,'EF620CF746238EDA-FICuS-01-7B','EF620CF746238EDA-FICTS-01-5A','EF9EAB1279AE5794-uuuuu-01-34','InChI=1S/C10H21NO3S2.ClH/c1-2-16(12,13)10-9-15-8-5-11-3-6-14-7-4-11;/h2-10H2,1H3;1H','InChIKey=MDGADFIEPGYECS-UHFFFAOYSA-N','CCS(=O)(=O)CCSCCN1CCOCC1.Cl',NULL),
	(196630,0,0,'36591-61-4','Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'0489B0D28A679D42-FICuS-01-4D','553D5B8789A66BE0-FICTS-01-42','0489B0D28A679D42-uuuuu-01-FC','InChI=1S/C5H7N3O2/c1-2-7-4(6)3(9)5(10)8-2/h9H,1H3,(H3,6,7,8,10)','InChIKey=XVYRTNNALKOWGM-UHFFFAOYSA-N','Cc1nc(=O)c(O)c(N)[nH]1',NULL),
	(196631,0,0,NULL,'Consistent with Molecular Formula','C8H20ClNS',197.7657,NULL,'398943964D3E5435-FICuS-01-3B','398943964D3E5435-FICTS-01-1A','3975E47372B38D7B-uuuuu-01-04','InChI=1S/C8H19NS.ClH/c1-3-5-9(6-4-2)7-8-10;/h10H,3-8H2,1-2H3;1H','InChIKey=WEIHRGBNJUWHOX-UHFFFAOYSA-N','CCCN(CCC)CCS.Cl',NULL),
	(196632,0,0,'13601-89-3','Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'B3D4C6A2CF4941B4-FICuS-01-71','3EF590F3DA59BADD-FICTS-01-79','B3D4C6A2CF4941B4-uuuuu-01-20','InChI=1S/C7H8N4OS/c1-4-3-5(12)11-6(8-4)9-10-7(11)13-2/h3,12H,1-2H3','InChIKey=BBLAVAZGWSWRMD-UHFFFAOYSA-N','CSc1nnc2nc(C)cc(O)n12',NULL),
	(196633,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'FDB0319A30280E9D-FICuS-01-60','5FB8B01681476279-FICTS-01-20','FDB0319A30280E9D-uuuuu-01-0F','InChI=1S/C7H8N4O/c1-3-4(2)9-6-5(8-3)7(12)11-10-6/h1-2H3,(H2,9,10,11,12)','InChIKey=YYDKODLMBYYMRY-UHFFFAOYSA-N','Cc1nc2[nH][nH]c(=O)c2nc1C',NULL),
	(196634,0,0,'83329-71-9','Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'DFB9DEA1D187E7A1-FICuS-01-99','DFB9DEA1D187E7A1-FICTS-01-78','DFB9DEA1D187E7A1-uuuuu-01-48','InChI=1S/C10H10N4O2/c15-9(13-5-3-11-7-13)1-2-10(16)14-6-4-12-8-14/h3-8H,1-2H2','InChIKey=ICDIYWVMRXHECJ-UHFFFAOYSA-N','O=C(CCC(=O)n1ccnc1)n1ccnc1',NULL),
	(196635,0,0,NULL,'Consistent with Molecular Formula','C10H24ClNS',225.8193,NULL,'7AF82D5D2A8182D9-FICuS-01-6F','7AF82D5D2A8182D9-FICTS-01-4E','7A048AB8150C5B97-uuuuu-01-05','InChI=1S/C10H23NS.ClH/c1-9(2,3)11(7-8-12)10(4,5)6;/h12H,7-8H2,1-6H3;1H','InChIKey=TZPXYKIQMNPLRZ-UHFFFAOYSA-N','CC(C)(C)N(CCS)C(C)(C)C.Cl',NULL),
	(196636,2,0,'70779-90-7','Consistent with Molecular Formula','C17H32N2O5',344.4502,NULL,'5AE8DC8740D63F51-FICuS-01-6D','5AE8DC8740D63F51-FICTS-01-4C','5AE8DC8740D63F51-uuuuu-01-1C','InChI=1S/C17H32N2O5/c1-7-23-15(20)13(9-11(3)4)18-17(22)19-14(10-12(5)6)16(21)24-8-2/h11-14H,7-10H2,1-6H3,(H2,18,19,22)','InChIKey=RJSMGWKDCUHEAZ-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)NC(CC(C)C)C(=O)OCC','1'),
	(196637,1,0,NULL,'Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'3B47E170998B5B12-FICuS-01-4A','3B47E170998B5B12-FICTS-01-29','3B47E170998B5B12-uuuuu-01-F9','InChI=1S/C9H15NO3/c1-3-13-9(12)5-4-8(2)6-10-7-11/h8H,3-6H2,1-2H3','InChIKey=UAUDRSHMKAJIIH-UHFFFAOYSA-N','CCOC(=O)CCC(C)CN=C=O','1'),
	(196638,0,0,'91184-06-4','Consistent with Molecular Formula','C6H6N4OS',182.1996,NULL,'95B8ADD592F0B76B-FICuS-01-7F','674ED5CD421B4B9B-FICTS-01-56','95B8ADD592F0B76B-uuuuu-01-2E','InChI=1S/C6H6N4OS/c1-3-2-4(11)10-5(7-3)8-9-6(10)12/h2,11H,1H3,(H,9,12)','InChIKey=UYLSIHIXQFROKL-UHFFFAOYSA-N','Cc1cc(O)n2c(=S)[nH]nc2n1',NULL),
	(196639,0,0,NULL,'Consistent with Molecular Formula','C14H11N3OS',269.3204,NULL,'F9363FE8D7DD5227-FICuS-01-78','0C050D8C6A8E4507-FICTS-01-31','F9363FE8D7DD5227-uuuuu-01-27','InChI=1S/C14H11N3OS/c1-8-7-10-12(16-14(19)17-13(10)18)15-11(8)9-5-3-2-4-6-9/h2-7H,1H3,(H2,15,16,17,18,19)','InChIKey=DKJAKIZLQMJGDV-UHFFFAOYSA-N','Cc1cc2c(=O)[nH]c(=S)[nH]c2nc1-c1ccccc1',NULL),
	(196640,0,0,'49600-56-8','Consistent with Molecular Formula','C9H9N3OS',207.2496,NULL,'2D1FC8209AC3F6CF-FICuS-01-86','2D1FC8209AC3F6CF-FICTS-01-65','2D1FC8209AC3F6CF-uuuuu-01-35','InChI=1S/C9H9N3OS/c1-4-3-5(2)10-7-6(4)8(13)12-9(14)11-7/h3H,1-2H3,(H2,10,11,12,13,14)','InChIKey=BPJWGHJLUSXUFE-UHFFFAOYSA-N','Cc1cc(C)c2c(O)nc(S)nc2n1',NULL),
	(196641,0,0,NULL,'Consistent with Molecular Formula','C7H11ClN2O',174.6297,NULL,'7A5B6DC4044696B2-FICuS-01-58','7A5B6DC4044696B2-FICTS-01-37','7AA7CA213BCB4FFC-uuuuu-01-4A','InChI=1S/C7H10N2O.ClH/c1-10-6-4-2-3-5(8)7(6)9;/h2-4H,8-9H2,1H3;1H','InChIKey=PBXVYOKOCMQFRZ-UHFFFAOYSA-N','COc1cccc(N)c1N.Cl',NULL),
	(196642,0,0,'88580-71-6','Consistent with Molecular Formula','C8H13ClN2O2',204.6559,NULL,'E921C574E0CFF54F-FICuS-01-7E','E921C574E0CFF54F-FICTS-01-5D','E9DD6291DF422C01-uuuuu-01-14','InChI=1S/C8H12N2O2.ClH/c1-11-7-3-5(9)6(10)4-8(7)12-2;/h3-4H,9-10H2,1-2H3;1H','InChIKey=GARYQMCDGJSDRX-UHFFFAOYSA-N','COc1cc(N)c(N)cc1OC.Cl',NULL),
	(196643,1,0,NULL,'Consistent with Molecular Formula','C6H16N2O2',148.2046,NULL,'18B658625886A7D8-FICuS-01-4C','18B658625886A7D8-FICTS-01-2B','18B658625886A7D8-uuuuu-01-FB','InChI=1S/C6H16N2O2/c1-10-5-6(9)4-8-3-2-7/h6,8-9H,2-5,7H2,1H3','InChIKey=VTEDRAGIWQLNPA-UHFFFAOYSA-N','COCC(O)CNCCN','1'),
	(196644,1,0,NULL,'Consistent with Molecular Formula','C10H24N2O2',204.3118,NULL,'EB2E1478154EF89A-FICuS-01-70','EB2E1478154EF89A-FICTS-01-4F','EB2E1478154EF89A-uuuuu-01-1F','InChI=1S/C10H24N2O2/c1-9(2)3-6-14-8-10(13)7-12-5-4-11/h9-10,12-13H,3-8,11H2,1-2H3','InChIKey=IURJOXCCBFCACL-UHFFFAOYSA-N','CC(C)CCOCC(O)CNCCN','1'),
	(196645,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a21 .. Du','C24H41?2ClO2',397.0397,NULL,'7DAA4463C6398307-FICuS-01-4C','7DAA4463C6398307-FICTS-01-2B','7DAA4463C6398307-uuuuu-01-FB','InChI=1S/C18H35O2.C6H6.Cl/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-2-4-6-5-3-1;/h1-17H2,(H,19,20);1-6H;','InChIKey=VAAIMYHLGPJSQD-UHFFFAOYSA-N','*CCCCCCCCCCCCCCCCCC(=O)O.*Cl.c1ccccc1',NULL),
	(196646,0,0,'3974-36-5','Consistent with Molecular Formula','C9H16O4',188.223,'Hexylmalonic acid\n.alpha.-Carboxycaprylic acid\n1,1-Heptanedicarboxylic acid\nPropanedioic acid, hexyl-\nMalonic acid, hexyl-','D23094D5486F1499-FICuS-01-45','D23094D5486F1499-FICTS-01-24','D23094D5486F1499-uuuuu-01-F4','InChI=1S/C9H16O4/c1-2-3-4-5-6-7(8(10)11)9(12)13/h7H,2-6H2,1H3,(H,10,11)(H,12,13)','InChIKey=UPFSMSDGKQSRLD-UHFFFAOYSA-N','CCCCCCC(C(=O)O)C(=O)O',NULL),
	(196647,0,0,'14077-82-8','Consistent with Molecular Formula','C9H14N2O3',198.2212,'2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(3-methylbutyl)-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-(3-methylbutyl)-','3CF99F0F86BE864D-FICuS-01-8C','2466CE546AA3CCC3-FICTS-01-50','3CF99F0F86BE864D-uuuuu-01-3B','InChI=1S/C9H14N2O3/c1-5(2)3-4-6-7(12)10-9(14)11-8(6)13/h5-6H,3-4H2,1-2H3,(H2,10,11,12,13,14)','InChIKey=JXDJNYNWLLLKCG-UHFFFAOYSA-N','CC(C)CCC1C(=O)NC(=O)NC1=O',NULL),
	(196648,0,0,'616-88-6','Consistent with Molecular Formula','C8H14O4',174.1962,'2-Pentylmalonate\nn-Pentylmalonate\n2-Pentylmalonic acid\n1,1-Hexanedicarboxylic acid\nPropanedioic acid, pentyl-\nMalonic acid, pentyl-','3C62DB6464A9B436-FICuS-01-58','3C62DB6464A9B436-FICTS-01-37','3C62DB6464A9B436-uuuuu-01-07','InChI=1S/C8H14O4/c1-2-3-4-5-6(7(9)10)8(11)12/h6H,2-5H2,1H3,(H,9,10)(H,11,12)','InChIKey=LAWHHRXCBUNWFI-UHFFFAOYSA-N','CCCCCC(C(=O)O)C(=O)O',NULL),
	(196649,1,0,'2221-08-1','Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'A43ABF9941BE9A83-FICuS-01-7B','C70F6565C30A508A-FICTS-01-31','A43ABF9941BE9A83-uuuuu-01-2A','InChI=1S/C16H14N2O2/c19-15-14(11-12-7-3-1-4-8-12)17-16(20)18(15)13-9-5-2-6-10-13/h1-10,14H,11H2,(H,17,20)','InChIKey=MZPQMSNHXOWKHF-UHFFFAOYSA-N','O=C1NC(Cc2ccccc2)C(=O)N1c1ccccc1','1'),
	(196650,1,0,'66968-55-6','Consistent with Molecular Formula','C17H22N2O3',302.3724,'Barbituric acid, 5-ethyl-5-isopentyl-1-phenyl-\n2,4,6(1H,3H,5H)-Pyrimidinetrione, 5-ethyl-5-(3-methylbutyl)-1-phenyl-','4F1A45CC2D86337E-FICuS-01-68','4F1A45CC2D86337E-FICTS-01-47','4F1A45CC2D86337E-uuuuu-01-17','InChI=1S/C17H22N2O3/c1-4-17(11-10-12(2)3)14(20)18-16(22)19(15(17)21)13-8-6-5-7-9-13/h5-9,12H,4,10-11H2,1-3H3,(H,18,20,22)','InChIKey=YEAUIGJGKUKBDE-UHFFFAOYSA-N','CCC1(CCC(C)C)C(=O)NC(=O)N(c2ccccc2)C1=O','1'),
	(196651,1,0,'80353-43-1','Consistent with Molecular Formula','C16H15NOS',269.3606,NULL,'6BB59FF441491C99-FICuS-01-67','6BB59FF441491C99-FICTS-01-46','6BB59FF441491C99-uuuuu-01-16','InChI=1S/C16H15NOS/c18-15-12-19-16(14-9-5-2-6-10-14)17(15)11-13-7-3-1-4-8-13/h1-10,16H,11-12H2','InChIKey=LIDAKPFOOTZNRQ-UHFFFAOYSA-N','O=C1CSC(c2ccccc2)N1Cc1ccccc1','1'),
	(196652,0,1,'13156-74-6','Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'29806EB26F59DAB9-FICuS-01-73','29806EB26F59DAB9-FICTS-01-52','5AC0435556AEE5B9-uuuuu-01-16','InChI=1S/C11H13NO/c1-12(2)11(13)9-8-10-6-4-3-5-7-10/h3-9H,1-2H3/b9-8+','InChIKey=AGTDAKUUKGHNCK-CMDGGOBGSA-N','CN(C)C(=O)/C=C/c1ccccc1','1'),
	(196653,1,0,NULL,'Consistent with Molecular Formula','C7H18N2O2',162.2314,NULL,'BE91637746842E37-FICuS-01-46','BE91637746842E37-FICTS-01-25','BE91637746842E37-uuuuu-01-F5','InChI=1S/C7H18N2O2/c1-2-11-6-7(10)5-9-4-3-8/h7,9-10H,2-6,8H2,1H3','InChIKey=OFDVBPAVJSHGHE-UHFFFAOYSA-N','CCOCC(O)CNCCN','1'),
	(196654,0,2,'15871-95-1','Consistent with Molecular Formula','C16H18N4O4',330.3426,NULL,'565FC9001F101247-FICuS-01-2F','82220C174642F631-FICTS-01-FF','565FC9001F101247-uuuuu-01-DE','InChI=1S/C16H18N4O4/c1-9-15(23)13(11(7-21)3-17-9)5-19-20-6-14-12(8-22)4-18-10(2)16(14)24/h3-6,21-24H,7-8H2,1-2H3/b19-5+,20-6?','InChIKey=XUUJEQCAQFTLAG-VVCTXHTASA-N','Cc1ncc(CO)c(/C=N/N=C/c2c(CO)cnc(C)c2O)c1O','1'),
	(196655,0,0,'90641-68-2','Consistent with Molecular Formula','C8H14ClN3O2',219.6705,NULL,'D292B96695E9C6AC-FICuS-01-78','D292B96695E9C6AC-FICTS-01-57','D26E1E83AA641FE2-uuuuu-01-22','InChI=1S/C8H13N3O2.ClH/c1-5-8(13)7(3-11-9)6(4-12)2-10-5;/h2,11-13H,3-4,9H2,1H3;1H','InChIKey=ODSCDFVTBUEUIW-UHFFFAOYSA-N','Cc1ncc(CO)c(CNN)c1O.Cl',NULL),
	(196656,0,0,'71518-15-5','Consistent with Molecular Formula','C4H6N4O4S',206.1758,NULL,'EBE3CB70DB07EC2C-FICuS-01-9C','EBE3CB70DB07EC2C-FICTS-01-7B','EBE3CB70DB07EC2C-uuuuu-01-4B','InChI=1S/C4H6N4O4S/c1-7-2-6-3(13(5,11)12)4(7)8(9)10/h2H,1H3,(H2,5,11,12)','InChIKey=PSVBNWGDMOPOKM-UHFFFAOYSA-N','Cn1cnc(S(N)(=O)=O)c1[N+](=O)[O-]',NULL),
	(196657,0,0,'71518-18-8','Consistent with Molecular Formula','C4H8N4O2S',176.1928,NULL,'B3C02D1D2E7BE5C2-FICuS-01-79','B3C02D1D2E7BE5C2-FICTS-01-58','B3C02D1D2E7BE5C2-uuuuu-01-28','InChI=1S/C4H8N4O2S/c1-8-2-7-4(3(8)5)11(6,9)10/h2H,5H2,1H3,(H2,6,9,10)','InChIKey=VGCLWESHFORXNN-UHFFFAOYSA-N','Cn1cnc(S(N)(=O)=O)c1N',NULL),
	(196658,0,0,'13514-00-6','Consistent with Molecular Formula','C8H8N2O3S',212.2228,NULL,'C0521EE6F5999244-FICuS-01-52','C0521EE6F5999244-FICTS-01-31','C0521EE6F5999244-uuuuu-01-01','InChI=1S/C8H8N2O3S/c1-10-8(11)9-6-4-2-3-5-7(6)14(10,12)13/h2-5H,1H3,(H,9,11)','InChIKey=SCYJOXBJQVTSSQ-UHFFFAOYSA-N','CN1C(=O)Nc2ccccc2S1(=O)=O',NULL),
	(196659,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O3',318.415,NULL,'BECECEF59F8FC563-FICuS-01-B7','BECECEF59F8FC563-FICTS-01-96','BECECEF59F8FC563-uuuuu-01-66','InChI=1S/C18H26N2O3/c21-17(14-11-12-23-13-14)20(16-9-5-2-6-10-16)18(22)19-15-7-3-1-4-8-15/h11-13,15-16H,1-10H2,(H,19,22)','InChIKey=ISSIMJXTWHJJDX-UHFFFAOYSA-N','O=C(NC1CCCCC1)N(C(=O)c1ccoc1)C1CCCCC1',NULL),
	(196660,0,0,'729-89-5','Consistent with Molecular Formula','C14H12O4',244.2464,'Acetic acid, diphenoxy-','156B47C8BFE1937B-FICuS-01-6E','156B47C8BFE1937B-FICTS-01-4D','156B47C8BFE1937B-uuuuu-01-1D','InChI=1S/C14H12O4/c15-13(16)14(17-11-7-3-1-4-8-11)18-12-9-5-2-6-10-12/h1-10,14H,(H,15,16)','InChIKey=BWRPEDIXOHZKFD-UHFFFAOYSA-N','O=C(O)C(Oc1ccccc1)Oc1ccccc1',NULL),
	(196661,0,0,'2075-45-8','Consistent with Molecular Formula','C3H3BrN2',146.9741,'4-Brompyrazole\n4-Bromopyrazole\nWLN: T5MNJ DE\n1H-Pyrazole, 4-bromo-\nPyrazole, 4-bromo-','BB70ACC62CC33DA9-FICuS-01-8B','BB70ACC62CC33DA9-FICTS-01-6A','BB70ACC62CC33DA9-uuuuu-01-3A','InChI=1S/C3H3BrN2/c4-3-1-5-6-2-3/h1-2H,(H,5,6)','InChIKey=WVGCPEDBFHEHEZ-UHFFFAOYSA-N','Brc1cn[nH]c1',NULL),
	(196662,0,0,'4671-93-6','Consistent with Molecular Formula','C8H7NSe',196.11,NULL,'08A7F7B93DD8DDA2-FICuS-01-8D','08A7F7B93DD8DDA2-FICTS-01-6C','08A7F7B93DD8DDA2-uuuuu-01-3C','InChI=1S/C8H7NSe/c9-7-10-6-8-4-2-1-3-5-8/h1-5H,6H2','InChIKey=WSKWDMOVMQKKQI-UHFFFAOYSA-N','N#C[Se]Cc1ccccc1',NULL),
	(196663,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HI in C10H14NO2.I','C10H15INO2',308.1385,NULL,'4D05482DA9AE6E01-FICuS-01-62','4D05482DA9AE6E01-FICTS-01-41','BF5AF9DE80A6B54C-uuuuu-01-49','InChI=1S/C10H14NO2.HI/c1-8(2)13-10(12)9-5-4-6-11(3)7-9;/h4-8H,1-3H3;1H/q+1;','InChIKey=GTCHKMICAONBBZ-UHFFFAOYSA-N','CC(C)OC(=O)c1ccc[n+](C)c1.I',NULL),
	(196664,0,0,'6027-10-7','Consistent with Molecular Formula','C9H16BrNO2',250.1349,NULL,'E1EA2D3563829FA4-FICuS-01-68','E1EA2D3563829FA4-FICTS-01-47','0E2EF31392113619-uuuuu-01-DF','InChI=1S/C9H15NO2.BrH/c1-3-12-9(11)8-5-4-6-10(2)7-8;/h5H,3-4,6-7H2,1-2H3;1H','InChIKey=LNCZTSJVJMBYFM-UHFFFAOYSA-N','Br.CCOC(=O)C1=CCCN(C)C1',NULL),
	(196665,0,0,NULL,'Consistent with Molecular Formula','C10H18BrNO2',264.1617,NULL,'3B5234CFED692CCE-FICuS-01-88','3B5234CFED692CCE-FICTS-01-67','D496EAE91CFA8573-uuuuu-01-33','InChI=1S/C10H17NO2.BrH/c1-3-11-7-5-6-9(8-11)10(12)13-4-2;/h6H,3-5,7-8H2,1-2H3;1H','InChIKey=CQBQQMOEVVZHJU-UHFFFAOYSA-N','Br.CCOC(=O)C1=CCCN(CC)C1',NULL),
	(196666,0,0,'1878-56-4','Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'DFB6B720FB7A5720-FICuS-01-72','DFB6B720FB7A5720-FICTS-01-51','DFB6B720FB7A5720-uuuuu-01-21','InChI=1S/C14H18O3/c15-14(16)10-17-13-8-6-12(7-9-13)11-4-2-1-3-5-11/h6-9,11H,1-5,10H2,(H,15,16)','InChIKey=FODXAKQIZRQXBS-UHFFFAOYSA-N','O=C(O)COc1ccc(C2CCCCC2)cc1',NULL),
	(196667,0,0,NULL,'Consistent with Molecular Formula','C4H5Br2NO4',290.8958,NULL,'03F6D6CD76E0474A-FICuS-01-69','03F6D6CD76E0474A-FICTS-01-48','03F6D6CD76E0474A-uuuuu-01-18','InChI=1S/C4H5Br2NO4/c1-2-11-3(8)4(5,6)7(9)10/h2H2,1H3','InChIKey=RPTWGPMZPHCDNA-UHFFFAOYSA-N','CCOC(=O)C(Br)(Br)[N+](=O)[O-]',NULL),
	(196668,0,0,'46318-58-5','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'848741CC9722A456-FICuS-01-41','848741CC9722A456-FICTS-01-20','848741CC9722A456-uuuuu-01-F0','InChI=1S/C9H9NO4/c1-14-8-4-2-7(3-5-8)9(11)6-10(12)13/h2-5H,6H2,1H3','InChIKey=KOQPBLSLOXRDCQ-UHFFFAOYSA-N','COc1ccc(C(=O)C[N+](=O)[O-])cc1',NULL),
	(196669,0,0,'2739-06-2','Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'AF3882AB3EC40F06-FICuS-01-71','AF3882AB3EC40F06-FICTS-01-50','AF3882AB3EC40F06-uuuuu-01-20','InChI=1S/C10H14N2O/c1-11(2)9-4-6-10(7-5-9)12(3)8-13/h4-8H,1-3H3','InChIKey=KSRLGNZNBSCTTG-UHFFFAOYSA-N','CN(C)c1ccc(N(C)C=O)cc1',NULL),
	(196670,0,0,'5235-68-7','Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'A2434CCD244B8AE0-FICuS-01-69','A2434CCD244B8AE0-FICTS-01-48','A2434CCD244B8AE0-uuuuu-01-18','InChI=1S/C11H16N2O/c1-3-13(4-2)11-7-5-10(6-8-11)12-9-14/h5-9H,3-4H2,1-2H3,(H,12,14)','InChIKey=FRIUPZLEURZKDM-UHFFFAOYSA-N','CCN(CC)c1ccc(NC=O)cc1',NULL),
	(196671,0,0,NULL,'Consistent with Molecular Formula','C10H17ClN2',200.7107,NULL,'B2BFD81352E0D8B3-FICuS-01-70','B2BFD81352E0D8B3-FICTS-01-4F','B2437FF66D6D01FD-uuuuu-01-29','InChI=1S/C10H16N2.ClH/c1-4-11-9-5-7-10(8-6-9)12(2)3;/h5-8,11H,4H2,1-3H3;1H','InChIKey=KJHASBYYTCGJGS-UHFFFAOYSA-N','CCNc1ccc(N(C)C)cc1.Cl',NULL),
	(196672,0,0,NULL,'Consistent with Molecular Formula','C11H17IN2O',320.1726,NULL,'09A4E35ED63FADD7-FICuS-01-8A','09A4E35ED63FADD7-FICTS-01-69','3175E2F3DB57C18F-uuuuu-01-1A','InChI=1S/C11H17N2O.HI/c1-12(9-14)10-6-5-7-11(8-10)13(2,3)4;/h5-9H,1-4H3;1H/q+1;/p-1','InChIKey=DLDIGOGNRGJLJX-UHFFFAOYSA-M','CN(C=O)c1cccc([N+](C)(C)C)c1.[I-]',NULL),
	(196673,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'F300D8703268997D-FICuS-01-43','F300D8703268997D-FICTS-01-22','F300D8703268997D-uuuuu-01-F2','InChI=1S/C10H14N2O/c1-3-12(2)10-6-4-9(5-7-10)11-8-13/h4-8H,3H2,1-2H3,(H,11,13)','InChIKey=VFSVZJXIFWANSW-UHFFFAOYSA-N','CCN(C)c1ccc(NC=O)cc1',NULL),
	(196674,0,1,NULL,'Consistent with Molecular Formula','C9H8BrNO3',258.0711,NULL,'632AA9749266F1A8-FICuS-01-4F','632AA9749266F1A8-FICTS-01-2E','0DF7CA76DB186DE3-uuuuu-01-39','InChI=1S/C9H8BrNO3/c1-14-8-5-3-2-4-7(8)6-9(10)11(12)13/h2-6H,1H3/b9-6+','InChIKey=HJDARSWLQZQHIJ-RMKNXTFCSA-N','COc1ccccc1/C=C(/Br)[N+](=O)[O-]','1'),
	(196675,0,0,NULL,'Consistent with Molecular Formula','C9H8N2OS',192.235,NULL,'42CC8119FBB80541-FICuS-01-52','42CC8119FBB80541-FICTS-01-31','42CC8119FBB80541-uuuuu-01-01','InChI=1S/C9H8N2OS/c1-11(7-12)9-4-2-8(3-5-9)10-6-13/h2-5,7H,1H3','InChIKey=QZNQQPJSFAOILG-UHFFFAOYSA-N','CN(C=O)c1ccc(N=C=S)cc1',NULL),
	(196676,0,0,'35801-73-1','Consistent with Molecular Formula','C10H9NO2S',207.2466,NULL,'B8BC661A64CD5C4E-FICuS-01-86','5F368994BA9D4755-FICTS-01-3D','B8BC661A64CD5C4E-uuuuu-01-35','InChI=1S/C10H9NO2S/c1-12-8-4-2-7(3-5-8)9-6-11-10(14)13-9/h2-6H,1H3,(H,11,14)','InChIKey=ZNTVSEZTALUPOF-UHFFFAOYSA-N','COc1ccc(-c2c[nH]c(=S)o2)cc1',NULL),
	(196677,2,0,NULL,'Consistent with Molecular Formula','C10H10Cl3N3O4',342.5657,NULL,'EE06C4A2C2D77CCD-FICuS-01-92','EE06C4A2C2D77CCD-FICTS-01-71','EE06C4A2C2D77CCD-uuuuu-01-41','InChI=1S/C10H10Cl3N3O4/c1-20-7-4-2-6(3-5-7)14-15-9(16(18)19)8(17)10(11,12)13/h2-5,8-9,17H,1H3/b15-14+','InChIKey=FUQPQTMGOTVEMI-CCEZHUSRSA-N','COc1ccc(/N=N/C(C(O)C(Cl)(Cl)Cl)[N+](=O)[O-])cc1','1'),
	(196678,0,0,'33549-66-5','Consistent with Molecular Formula','C4H4Br2N2O',255.8964,NULL,'C4DA926614189AE4-FICuS-01-5B','C4DA926614189AE4-FICTS-01-3A','C4DA926614189AE4-uuuuu-01-0A','InChI=1S/C4H4Br2N2O/c1-2-4(5,6)3(9)8-7-2/h1H3,(H,8,9)','InChIKey=QQQQLBQGDDSBCA-UHFFFAOYSA-N','CC1=NNC(=O)C1(Br)Br',NULL),
	(196679,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2S2',270.3638,NULL,'4802859FA52B36DD-FICuS-01-5C','4802859FA52B36DD-FICTS-01-3B','4802859FA52B36DD-uuuuu-01-0B','InChI=1S/C11H14N2O2S2/c1-2-3-8-13-11(16)12-9-6-4-5-7-10(9)17(13,14)15/h4-7H,2-3,8H2,1H3,(H,12,16)','InChIKey=MRMOLBZHFPXAOR-UHFFFAOYSA-N','CCCCN1C(=S)Nc2ccccc2S1(=O)=O',NULL),
	(196680,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2S2',256.337,NULL,'9ECAD16363B34B84-FICuS-01-67','9ECAD16363B34B84-FICTS-01-46','9ECAD16363B34B84-uuuuu-01-16','InChI=1S/C10H12N2O2S2/c1-7(2)12-10(15)11-8-5-3-4-6-9(8)16(12,13)14/h3-7H,1-2H3,(H,11,15)','InChIKey=VHWDUEOEQWJUPR-UHFFFAOYSA-N','CC(C)N1C(=S)Nc2ccccc2S1(=O)=O',NULL),
	(196681,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O5S',272.2752,NULL,'858F4BC4BCE12D1C-FICuS-01-84','858F4BC4BCE12D1C-FICTS-01-63','858F4BC4BCE12D1C-uuuuu-01-33','InChI=1S/C10H12N2O5S/c1-7(2)6-18(17)10-4-3-8(11(13)14)5-9(10)12(15)16/h3-5,7H,6H2,1-2H3','InChIKey=GVKWUJBTAHMFIU-UHFFFAOYSA-N','CC(C)CS(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(196682,0,0,'42140-65-8','Consistent with Molecular Formula','C9H10N2O2S2',242.3102,NULL,'3D54C44DD9025349-FICuS-01-4A','3D54C44DD9025349-FICTS-01-29','3D54C44DD9025349-uuuuu-01-F9','InChI=1S/C9H10N2O2S2/c1-11-9(14-2)10-7-5-3-4-6-8(7)15(11,12)13/h3-6H,1-2H3','InChIKey=GADLPCVWHQHIMG-UHFFFAOYSA-N','CSC1=Nc2ccccc2S(=O)(=O)N1C',NULL),
	(196683,0,0,'31253-76-6','Consistent with Molecular Formula','C8H15N3S2',217.3466,NULL,'7E5C431938AA3E91-FICuS-01-5B','7E5C431938AA3E91-FICTS-01-3A','7E5C431938AA3E91-uuuuu-01-0A','InChI=1S/C8H15N3S2/c9-7(12)11-8(13)10-6-4-2-1-3-5-6/h6H,1-5H2,(H4,9,10,11,12,13)','InChIKey=PLEKINUWCAPBIS-UHFFFAOYSA-N','NC(=S)NC(=S)NC1CCCCC1',NULL),
	(196684,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O',198.6517,NULL,'BF5A016009D0B382-FICuS-01-48','BF5A016009D0B382-FICTS-01-27','BF5A016009D0B382-uuuuu-01-F7','InChI=1S/C9H11ClN2O/c1-12(2)9-4-3-7(10)5-8(9)11-6-13/h3-6H,1-2H3,(H,11,13)','InChIKey=ULVWQIRTPAUMKX-UHFFFAOYSA-N','CN(C)c1ccc(Cl)cc1NC=O',NULL),
	(196685,0,0,'24776-53-2','Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'A4CE52BC46B55D18-FICuS-01-73','A4CE52BC46B55D18-FICTS-01-52','A4CE52BC46B55D18-uuuuu-01-22','InChI=1S/C15H16N2O/c1-17(2)14-8-6-13(7-9-14)16-11-12-4-3-5-15(18)10-12/h3-11,18H,1-2H3','InChIKey=CPGYWDQZJLTZGB-UHFFFAOYSA-N','CN(C)c1ccc(/N=C/c2cccc(O)c2)cc1',NULL),
	(196686,0,0,NULL,'Consistent with Molecular Formula','C11H20BrNO2',278.1885,NULL,'C38B71CB566A9C19-FICuS-01-6C','C38B71CB566A9C19-FICTS-01-4B','2C4FAFEDA7F935A4-uuuuu-01-49','InChI=1S/C11H19NO2.BrH/c1-3-4-7-12-8-5-6-10(9-12)11(13)14-2;/h6H,3-5,7-9H2,1-2H3;1H','InChIKey=KQGKKYGAMBHTDY-UHFFFAOYSA-N','Br.CCCCN1CCC=C(C(=O)OC)C1',NULL),
	(196687,0,1,'4974-49-6','Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'9C948819D5F11631-FICuS-01-45','E1DA1C9D4A3C8469-FICTS-01-58','9C948819D5F11631-uuuuu-01-F4','InChI=1S/C10H9N3O2/c11-6-5-10(15)13-12-7-8-3-1-2-4-9(8)14/h1-4,7,14H,5H2,(H,13,15)/b12-7+','InChIKey=XOXSBMJOOGFSSZ-KPKJPENVSA-N','N#CCC(=O)N/N=C/c1ccccc1O','1'),
	(196688,0,0,NULL,'Consistent with Molecular Formula','C8H5Cl2NS2',250.1602,NULL,'FBDECDDB2BE0C373-FICuS-01-AE','FBDECDDB2BE0C373-FICTS-01-8D','FBDECDDB2BE0C373-uuuuu-01-5D','InChI=1S/C8H5Cl2NS2/c1-12-8-11-7-5(10)2-4(9)3-6(7)13-8/h2-3H,1H3','InChIKey=FSXBXRGVKMNFSO-UHFFFAOYSA-N','CSc1nc2c(Cl)cc(Cl)cc2s1',NULL),
	(196689,0,0,'1849-72-5','Consistent with Molecular Formula','C7H3Cl2NS2',236.1334,NULL,'3DA2A97982F53227-FICuS-01-4E','177E279E907AEDD8-FICTS-01-57','3DA2A97982F53227-uuuuu-01-FD','InChI=1S/C7H3Cl2NS2/c8-3-1-4(9)6-5(2-3)12-7(11)10-6/h1-2H,(H,10,11)','InChIKey=HQTGCWTXGMCPKZ-UHFFFAOYSA-N','S=c1[nH]c2c(Cl)cc(Cl)cc2s1',NULL),
	(196690,0,0,'46270-50-2','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'5847DEC277A19A6B-FICuS-01-6F','5847DEC277A19A6B-FICTS-01-4E','5847DEC277A19A6B-uuuuu-01-1E','InChI=1S/C9H9NO4/c1-14-9-5-3-2-4-7(9)8(11)6-10(12)13/h2-5H,6H2,1H3','InChIKey=NYNFYXRJZOWTLI-UHFFFAOYSA-N','COc1ccccc1C(=O)C[N+](=O)[O-]',NULL),
	(196691,0,0,'46729-91-3','Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'F718FCC29B46D7AC-FICuS-01-8F','F718FCC29B46D7AC-FICTS-01-6E','F718FCC29B46D7AC-uuuuu-01-3E','InChI=1S/C10H11NO5/c1-15-9-4-3-7(5-10(9)16-2)8(12)6-11(13)14/h3-5H,6H2,1-2H3','InChIKey=CEYXXWIJYAGDQA-UHFFFAOYSA-N','COc1ccc(C(=O)C[N+](=O)[O-])cc1OC',NULL),
	(196692,1,1,NULL,'Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'596061861703A4D6-FICuS-01-2A','A023EA904CB18E38-FICTS-01-3D','596061861703A4D6-uuuuu-01-D9','InChI=1S/C11H13NO5/c13-7-10(14)8-17-11-3-1-9(2-4-11)5-6-12(15)16/h1-6,10,13-14H,7-8H2/b6-5-','InChIKey=SBFQZMAPGDOUMV-WAYWQWQTSA-N','O=[N+]([O-])/C=C\\c1ccc(OCC(O)CO)cc1','1'),
	(196693,1,0,NULL,'Consistent with Molecular Formula','C13H9N3O7S',351.29,NULL,'0C1B29502C2495D4-FICuS-01-3E','0C1B29502C2495D4-FICTS-01-1D','0C1B29502C2495D4-uuuuu-01-ED','InChI=1S/C13H9N3O7S/c1-8-2-4-10(7-11(8)15(19)20)24(23)13-5-3-9(14(17)18)6-12(13)16(21)22/h2-7H,1H3','InChIKey=ZYKBFNZIXCMRTR-UHFFFAOYSA-N','Cc1ccc(S(=O)c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(196694,1,0,'1046-75-9','Consistent with Molecular Formula','C12H6BrN3O7S',416.1593,NULL,'ABE7C8B1E4AAFEE8-FICuS-01-B7','ABE7C8B1E4AAFEE8-FICTS-01-96','ABE7C8B1E4AAFEE8-uuuuu-01-66','InChI=1S/C12H6BrN3O7S/c13-9-3-2-8(6-10(9)15(19)20)24(23)12-4-1-7(14(17)18)5-11(12)16(21)22/h1-6H','InChIKey=SRTXXDIJSMABPZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)c2ccc(Br)c([N+](=O)[O-])c2)c([N+](=O)[O-])c1','1'),
	(196695,1,0,'1046-76-0','Consistent with Molecular Formula','C12H6ClN3O7S',371.7083,NULL,'A32177131C772D4E-FICuS-01-41','A32177131C772D4E-FICTS-01-20','A32177131C772D4E-uuuuu-01-F0','InChI=1S/C12H6ClN3O7S/c13-9-3-2-8(6-10(9)15(19)20)24(23)12-4-1-7(14(17)18)5-11(12)16(21)22/h1-6H','InChIKey=ISIVLUMFGNTASJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)c2ccc(Cl)c([N+](=O)[O-])c2)c([N+](=O)[O-])c1','1'),
	(196696,1,0,NULL,'Consistent with Molecular Formula','C8H6N2O7S',274.2046,NULL,'085ABCB1AC4DC7E6-FICuS-01-8E','085ABCB1AC4DC7E6-FICTS-01-6D','085ABCB1AC4DC7E6-uuuuu-01-3D','InChI=1S/C8H6N2O7S/c11-8(12)4-18(17)7-2-1-5(9(13)14)3-6(7)10(15)16/h1-3H,4H2,(H,11,12)','InChIKey=LJSRPAMFRUBVQL-UHFFFAOYSA-N','O=C(O)CS(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(196697,0,0,'21665-29-2','Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'8CD0AA9742CB70A5-FICuS-01-70','8CD0AA9742CB70A5-FICTS-01-4F','8CD0AA9742CB70A5-uuuuu-01-1F','InChI=1S/C9H12N2O/c1-11(2)9-6-4-3-5-8(9)10-7-12/h3-7H,1-2H3,(H,10,12)','InChIKey=XNQUXHAOFKVGLD-UHFFFAOYSA-N','CN(C)c1ccccc1NC=O',NULL),
	(196698,0,0,NULL,'Consistent with Molecular Formula','C9H5Cl2NO3S',278.1094,NULL,'0BC1C46D9236D2AA-FICuS-01-6A','0BC1C46D9236D2AA-FICTS-01-49','0BC1C46D9236D2AA-uuuuu-01-19','InChI=1S/C9H5Cl2NO3S/c10-4-1-5(11)8-6(2-4)16-9(15)12(8)3-7(13)14/h1-2H,3H2,(H,13,14)','InChIKey=CQOITDAMWPRGMM-UHFFFAOYSA-N','O=C(O)Cn1c(=O)sc2cc(Cl)cc(Cl)c21',NULL),
	(196699,0,0,NULL,'Consistent with Molecular Formula','C10H8ClNO3S',257.6911,NULL,'A73F01304FE7D62F-FICuS-01-64','A73F01304FE7D62F-FICTS-01-43','A73F01304FE7D62F-uuuuu-01-13','InChI=1S/C10H8ClNO3S/c1-5-2-6(11)3-7-9(5)12(4-8(13)14)10(15)16-7/h2-3H,4H2,1H3,(H,13,14)','InChIKey=HABJEELPNGDVCA-UHFFFAOYSA-N','Cc1cc(Cl)cc2sc(=O)n(CC(=O)O)c12',NULL),
	(196700,0,0,'59794-34-2','Consistent with Molecular Formula','C9H7NO2S2',225.2798,NULL,'7B8C4976774BC6F9-FICuS-01-71','7B8C4976774BC6F9-FICTS-01-50','7B8C4976774BC6F9-uuuuu-01-20','InChI=1S/C9H7NO2S2/c11-8(12)5-10-6-3-1-2-4-7(6)14-9(10)13/h1-4H,5H2,(H,11,12)','InChIKey=GFQJZSIWWOBJKT-UHFFFAOYSA-N','O=C(O)Cn1c(=S)sc2ccccc21',NULL),
	(196701,0,0,'46417-99-6','Consistent with Molecular Formula','C8H6N2O5',210.1458,NULL,'CF45F7C84F522D5B-FICuS-01-7F','CF45F7C84F522D5B-FICTS-01-5E','CF45F7C84F522D5B-uuuuu-01-2E','InChI=1S/C8H6N2O5/c11-8(5-9(12)13)6-1-3-7(4-2-6)10(14)15/h1-4H,5H2','InChIKey=XQEQTGNEBYPORA-UHFFFAOYSA-N','O=C(C[N+](=O)[O-])c1ccc([N+](=O)[O-])cc1',NULL),
	(196702,0,0,'85-72-3','Consistent with Molecular Formula','C15H13NO3',255.2726,'N-m-t\nTomaset\nDuraset\nDuraset 20W\nPhthalamate\nN-m-Tolylphthalamic acid\nN-m-Tolylphthalaminic acid\n3\'-Methylphthalanilic acid\nN-Metatolyl phthalamic acid\nWLN: QVR BVMR C\nBenzoic acid, 2-[[(3-methylphenyl)amino]carbonyl]-\nPhthalanilic acid, 3\'-methyl-','28FAAEC3E5E46705-FICuS-01-79','28FAAEC3E5E46705-FICTS-01-58','28FAAEC3E5E46705-uuuuu-01-28','InChI=1S/C15H13NO3/c1-10-5-4-6-11(9-10)16-14(17)12-7-2-3-8-13(12)15(18)19/h2-9H,1H3,(H,16,17)(H,18,19)','InChIKey=AZPJXONNBLOZFE-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2ccccc2C(=O)O)c1',NULL),
	(196703,0,0,'1126-15-4','Consistent with Molecular Formula','C6H8BrN3OS',250.1127,'2-(PYRIDYL)-2-THIOPSEUDOUREA, MONOHYDROBROMIDE, N-OXIDE','1BEA5F986340AD82-FICuS-01-68','1BEA5F986340AD82-FICTS-01-47','F42E81BE92D3043F-uuuuu-01-16','InChI=1S/C6H7N3OS.BrH/c7-6(8)11-5-3-1-2-4-9(5)10;/h1-4H,(H3,7,8);1H','InChIKey=YZXSYKPBKUMSDM-UHFFFAOYSA-N','Br.N=C(N)Sc1cccc[n+]1[O-]',NULL),
	(196704,0,0,NULL,'Consistent with Molecular Formula','C11H14N4',202.2584,NULL,'304431A3B74BAC70-FICuS-01-44','304431A3B74BAC70-FICTS-01-23','304431A3B74BAC70-uuuuu-01-F3','InChI=1S/C11H14N4/c1-3-15(4-2)11-7-5-10(6-8-11)14-13-9-12/h5-8H,3-4H2,1-2H3/b14-13+','InChIKey=GHJQRZPBIGYPQD-BUHFOSPRSA-N','CCN(CC)c1ccc(/N=N/C#N)cc1',NULL),
	(196705,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O',220.2736,NULL,'0083FFE45BCDD325-FICuS-01-73','0083FFE45BCDD325-FICTS-01-52','0083FFE45BCDD325-uuuuu-01-22','InChI=1S/C11H16N4O/c1-3-15(4-2)10-7-5-9(6-8-10)13-14-11(12)16/h5-8H,3-4H2,1-2H3,(H2,12,16)/b14-13+','InChIKey=ZXRCCJSNNSYRRK-BUHFOSPRSA-N','CCN(CC)c1ccc(/N=N/C(N)=O)cc1',NULL),
	(196706,0,0,'1575-38-8','Consistent with Molecular Formula','C6H6Br2N2',265.9348,NULL,'985FF8D3BAD936E9-FICuS-01-8F','985FF8D3BAD936E9-FICTS-01-6E','985FF8D3BAD936E9-uuuuu-01-3E','InChI=1S/C6H6Br2N2/c7-3-1-4(8)6(10)5(9)2-3/h1-2H,9-10H2','InChIKey=BABDSAMUOCWCNS-UHFFFAOYSA-N','Nc1cc(Br)cc(Br)c1N',NULL),
	(196707,0,0,'16429-44-0','Consistent with Molecular Formula','C6H6BrClN2',221.4838,NULL,'FA303666419A0FD4-FICuS-01-53','FA303666419A0FD4-FICTS-01-32','FA303666419A0FD4-uuuuu-01-02','InChI=1S/C6H6BrClN2/c7-3-1-4(8)6(10)5(9)2-3/h1-2H,9-10H2','InChIKey=VLJIODKDXFJLRA-UHFFFAOYSA-N','Nc1cc(Br)cc(Cl)c1N',NULL),
	(196708,2,0,NULL,'Consistent with Molecular Formula','C7H13?NO2S',175.2452,NULL,'C0C8D7DD56242E70-FICuS-01-67','C0C8D7DD56242E70-FICTS-01-46','F8033BA06E5103DE-uuuuu-01-0A','InChI=1S/C7H13NO2S/c1-2-3-6-8-5(4-11-6)7(9)10/h5-6,8H,2-4H2,1H3,(H,9,10)/t5-,6?/m0/s1','InChIKey=QIJPWSGHURHDHJ-ZBHICJROSA-N','*.CCCC1NC(C(=O)O)CS1','1'),
	(196709,2,0,'42607-21-6','Consistent with Molecular Formula','C10H11NO2S',209.2624,'4-Carboxy-2-phenylthiazolidine\n2-Phenyl-4-thiazolidinecarboxylic acid\n4-Thiazolidinecarboxylic acid 2-phenyl-\n4-Thiazolidinecarboxylic acid, 2-phenyl-','D457DAF871838622-FICuS-01-53','D457DAF871838622-FICTS-01-32','D457DAF871838622-uuuuu-01-02','InChI=1S/C10H11NO2S/c12-10(13)8-6-14-9(11-8)7-4-2-1-3-5-7/h1-5,8-9,11H,6H2,(H,12,13)','InChIKey=AZDYQBFYMBALBY-UHFFFAOYSA-N','O=C(O)C1CSC(c2ccccc2)N1','1'),
	(196710,2,0,'32451-19-7','Consistent with Molecular Formula','C8H9NO2S2',215.2846,'4-Thiazolidinecarboxylic acid, 2-(2-thienyl)-\n4-Thiazolidinecarboxylic acid, 2-(2-thienyl)-','FB3A15A400E37DD9-FICuS-01-6E','FB3A15A400E37DD9-FICTS-01-4D','FB3A15A400E37DD9-uuuuu-01-1D','InChI=1S/C8H9NO2S2/c10-8(11)5-4-13-7(9-5)6-2-1-3-12-6/h1-3,5,7,9H,4H2,(H,10,11)','InChIKey=ZUDFHYZUQCNUJF-UHFFFAOYSA-N','O=C(O)C1CSC(c2cccs2)N1','1'),
	(196711,0,0,'21032-39-3','Consistent with Molecular Formula','C11H16INO2',321.1574,NULL,'DDEDF26CEF745FA9-FICuS-01-B4','DDEDF26CEF745FA9-FICTS-01-93','E53CF3C1E21C33F1-uuuuu-01-1B','InChI=1S/C11H16NO2.HI/c1-3-4-8-14-11(13)10-6-5-7-12(2)9-10;/h5-7,9H,3-4,8H2,1-2H3;1H/q+1;/p-1','InChIKey=JYCQZVPAUQVWHC-UHFFFAOYSA-M','CCCCOC(=O)c1ccc[n+](C)c1.[I-]',NULL),
	(196712,0,0,NULL,'Consistent with Molecular Formula','C6H6BrClN2',221.4838,NULL,'CCB59653A5D648BB-FICuS-01-7B','CCB59653A5D648BB-FICTS-01-5A','CCB59653A5D648BB-uuuuu-01-2A','InChI=1S/C6H6BrClN2/c7-4-1-3(8)2-5(9)6(4)10/h1-2H,9-10H2','InChIKey=CHFHJBJOPRLHCG-UHFFFAOYSA-N','Nc1cc(Cl)cc(Br)c1N',NULL),
	(196713,0,0,'1010-70-4','Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'99BB9AB99714CE4D-FICuS-01-87','99BB9AB99714CE4D-FICTS-01-66','99BB9AB99714CE4D-uuuuu-01-36','InChI=1S/C9H8N2O2/c1-6-10-8-5-3-2-4-7(8)9(12)11(6)13/h2-5,13H,1H3','InChIKey=SVWRTXYWBOQPGD-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1O',NULL),
	(196714,0,0,'3251-30-7','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'55B39D935B17CFCE-FICuS-01-7F','55B39D935B17CFCE-FICTS-01-5E','55B39D935B17CFCE-uuuuu-01-2E','InChI=1S/C10H12O4/c1-2-13-8-5-3-4-6-9(8)14-7-10(11)12/h3-6H,2,7H2,1H3,(H,11,12)','InChIKey=MZQTVOLNWAPPBT-UHFFFAOYSA-N','CCOc1ccccc1OCC(=O)O',NULL),
	(196715,0,1,'2929-84-2','Consistent with Molecular Formula','C9H12N2O',164.2066,'4-Dimethylaminobenzaldoxime\np-(Dimethylamino)benzaldehyde oxime\nBenzaldehyde, 4-(dimethylamino)-, oxime\nBenzaldehyde, p-(dimethylamino)-, oxime','890827E7AA0B305D-FICuS-01-55','890827E7AA0B305D-FICTS-01-34','890827E7AA0B305D-uuuuu-01-04','InChI=1S/C9H12N2O/c1-11(2)9-5-3-8(4-6-9)7-10-12/h3-7,12H,1-2H3','InChIKey=UJYKADYTQMVUAG-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/O)cc1','1'),
	(196716,0,0,'14149-31-6','Consistent with Molecular Formula','C11H11NO2',189.2134,'2,6-Piperidinedione, 4-phenyl-','74B1F9C63FE595E7-FICuS-01-7A','74B1F9C63FE595E7-FICTS-01-59','74B1F9C63FE595E7-uuuuu-01-29','InChI=1S/C11H11NO2/c13-10-6-9(7-11(14)12-10)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,12,13,14)','InChIKey=LIEGIQPEUGHGAI-UHFFFAOYSA-N','O=C1CC(c2ccccc2)CC(=O)N1',NULL),
	(196717,0,0,'83697-81-8','Consistent with Molecular Formula','C14H10Cl2N2OS',325.2118,NULL,'0A6EF8D76879BF3D-FICuS-01-89','0A6EF8D76879BF3D-FICTS-01-68','0A6EF8D76879BF3D-uuuuu-01-38','InChI=1S/C14H10Cl2N2OS/c15-10-7-4-8-11(12(10)16)17-14(20)18-13(19)9-5-2-1-3-6-9/h1-8H,(H2,17,18,19,20)','InChIKey=RKTZKVKYRBHOFG-UHFFFAOYSA-N','O=C(NC(=S)Nc1cccc(Cl)c1Cl)c1ccccc1',NULL),
	(196718,0,0,'19094-76-9','Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'170FBE3AF92500BC-FICuS-01-6B','170FBE3AF92500BC-FICTS-01-4A','170FBE3AF92500BC-uuuuu-01-1A','InChI=1S/C11H14O3/c1-7-4-9(3)10(5-8(7)2)14-6-11(12)13/h4-5H,6H2,1-3H3,(H,12,13)','InChIKey=PXCBZRWWCXFYMS-UHFFFAOYSA-N','Cc1cc(C)c(OCC(=O)O)cc1C',NULL),
	(196719,0,0,NULL,'Consistent with Molecular Formula','C11H20BrNO2',278.1885,NULL,'A3A9CA0B1DF64C2B-FICuS-01-87','A3A9CA0B1DF64C2B-FICTS-01-66','4C6D142DEC65E596-uuuuu-01-1E','InChI=1S/C11H19NO2.BrH/c1-3-4-8-14-11(13)10-6-5-7-12(2)9-10;/h6H,3-5,7-9H2,1-2H3;1H','InChIKey=IPKSNZOWXWHNOC-UHFFFAOYSA-N','Br.CCCCOC(=O)C1=CCCN(C)C1',NULL),
	(196720,0,0,'10572-16-4','Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'B6186D7B6E913BA5-FICuS-01-6B','B6186D7B6E913BA5-FICTS-01-4A','B6186D7B6E913BA5-uuuuu-01-1A','InChI=1S/C9H9NO5/c11-9(12)5-6-15-8-3-1-7(2-4-8)10(13)14/h1-4H,5-6H2,(H,11,12)','InChIKey=RRQDYEMTBDVXQY-UHFFFAOYSA-N','O=C(O)CCOc1ccc([N+](=O)[O-])cc1',NULL),
	(196721,3,0,NULL,'Consistent with Molecular Formula','C10H14FN3O4',259.2367,NULL,'9E0697989FA266E3-FICuS-01-62','498716C0A7F547B7-FICTS-01-33','9E0697989FA266E3-uuuuu-01-11','InChI=1S/C10H14FN3O4/c1-12-9-5(11)3-14(10(17)13-9)8-2-6(16)7(4-15)18-8/h3,6-8,15-16H,2,4H2,1H3,(H,12,13,17)','InChIKey=SPWIGPQVICYSOT-UHFFFAOYSA-N','CNc1nc(=O)n(C2CC(O)C(CO)O2)cc1F','1'),
	(196722,0,0,NULL,'Consistent with Molecular Formula','C21H26Cl3N3S',458.8755,NULL,'EE7F91C56A48E16E-FICuS-01-84','EE7F91C56A48E16E-FICTS-01-63','EE83362055C53820-uuuuu-01-E5','InChI=1S/C21H25Cl2N3S.ClH/c22-8-11-25-14-12-24(13-15-25)9-3-10-26-18-4-1-2-5-20(18)27-21-16-17(23)6-7-19(21)26;/h1-2,4-7,16H,3,8-15H2;1H','InChIKey=SODMEKZITHDNSG-UHFFFAOYSA-N','Cl.ClCCN1CCN(CCCN2c3ccccc3Sc3cc(Cl)ccc32)CC1',NULL),
	(196723,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'E76A33058F51DD70-FICuS-01-58','8AD567C81009E97A-FICTS-01-40','E76A33058F51DD70-uuuuu-01-07','InChI=1S/C7H9N5O/c1-2-13-7-11-5(8)4-6(12-7)10-3-9-4/h3H,2H2,1H3,(H3,8,9,10,11,12)','InChIKey=KIEBAXZTHIOTLA-UHFFFAOYSA-N','CCOc1nc(N)c2[nH]cnc2n1',NULL),
	(196724,0,1,NULL,'Consistent with Molecular Formula','C8H12N4O2',196.2084,NULL,'8DFCECFEB5E2C9EE-FICuS-01-D3','8DFCECFEB5E2C9EE-FICTS-01-B2','9A6D30DBF820DF8A-uuuuu-01-36','InChI=1S/C8H12N4O2/c1-12(2)11-8(14-4-3-13)7(5-9)6-10/h7,13H,3-4H2,1-2H3/b11-8+','InChIKey=BUCHVSJFARGWRX-DHZHZOJOSA-N','CN(C)/N=C(\\OCCO)C(C#N)C#N','1'),
	(196725,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN4',246.6987,NULL,'0B903E9F85A601E9-FICuS-01-5C','0B903E9F85A601E9-FICTS-01-3B','0B903E9F85A601E9-uuuuu-01-0B','InChI=1S/C12H11ClN4/c1-17(2)12(9(7-14)8-15)16-11-5-3-10(13)4-6-11/h3-6,9H,1-2H3/b16-12+','InChIKey=OVOSZPBVFHPHEN-FOWTUZBSSA-N','CN(C)/C(=N\\c1ccc(Cl)cc1)C(C#N)C#N',NULL),
	(196726,1,0,NULL,'Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'B6D5C6693D38CACB-FICuS-01-8B','B6D5C6693D38CACB-FICTS-01-6A','B6D5C6693D38CACB-uuuuu-01-3A','InChI=1S/C7H10N2O2/c1-3-2-4(6(8)10)5(3)7(9)11/h4H,2H2,1H3,(H2,8,10)(H2,9,11)','InChIKey=JIKMXYQKNMDKTB-UHFFFAOYSA-N','CC1=C(C(N)=O)C(C(N)=O)C1','1'),
	(196727,2,1,NULL,'Consistent with Molecular Formula','C8H8O10S2',328.2652,NULL,'A6A17404D6154FD5-FICuS-01-52','A6A17404D6154FD5-FICTS-01-31','A6F9A213B0696814-uuuuu-01-F7','InChI=1S/C8H8O10S2/c9-5-1-3(19(11,12)13)7(17-5)8-4(20(14,15)16)2-6(10)18-8/h3-4H,1-2H2,(H,11,12,13)(H,14,15,16)/b8-7-','InChIKey=KGFSCIAABLDULQ-FPLPWBNLSA-N','O=C1CC(S(=O)(=O)O)/C(=C2/OC(=O)CC2S(=O)(=O)O)O1','1'),
	(196728,1,0,'3851-41-0','Consistent with Molecular Formula','C10H7ClF3N',233.6202,NULL,'A6D42E49710D7B5A-FICuS-01-65','A6D42E49710D7B5A-FICTS-01-44','A6D42E49710D7B5A-uuuuu-01-14','InChI=1S/C10H7ClF3N/c11-9(12)10(13,14)15-6-5-7-3-1-2-4-8(7)15/h1-6,9H','InChIKey=KCOMWOYPBGRJTJ-UHFFFAOYSA-N','FC(Cl)C(F)(F)n1ccc2ccccc21','1'),
	(196729,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N4O2',351.1914,NULL,'05657C5495B3EFB8-FICuS-01-62','05657C5495B3EFB8-FICTS-01-41','05657C5495B3EFB8-uuuuu-01-11','InChI=1S/C15H12Cl2N4O2/c16-10-1-5-12(6-2-10)20-14(22)18-9-19-15(23)21-13-7-3-11(17)4-8-13/h1-9H,(H3,18,19,20,21,22,23)','InChIKey=FUXLOPFOEKPSOV-UHFFFAOYSA-N','O=C(/N=C/NC(=O)Nc1ccc(Cl)cc1)Nc1ccc(Cl)cc1',NULL),
	(196730,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'40B0D38305A0D28E-FICuS-01-48','40B0D38305A0D28E-FICTS-01-27','40B0D38305A0D28E-uuuuu-01-F7','InChI=1S/C14H18N2O3/c1-19-12-8-5-4-7-11(12)15-14(18)16-10-6-2-3-9-13(16)17/h4-5,7-8H,2-3,6,9-10H2,1H3,(H,15,18)','InChIKey=GEWQRLSRZOFQGG-UHFFFAOYSA-N','COc1ccccc1NC(=O)N1CCCCCC1=O',NULL),
	(196731,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN2O2',266.7267,NULL,'7FDB7309A723A658-FICuS-01-5E','7FDB7309A723A658-FICTS-01-3D','7FDB7309A723A658-uuuuu-01-0D','InChI=1S/C13H15ClN2O2/c14-10-6-3-4-7-11(10)15-13(18)16-9-5-1-2-8-12(16)17/h3-4,6-7H,1-2,5,8-9H2,(H,15,18)','InChIKey=KZEWQNGZEPUTPY-UHFFFAOYSA-N','O=C1CCCCCN1C(=O)Nc1ccccc1Cl',NULL),
	(196732,0,0,NULL,'Consistent with Molecular Formula','C10H15NO5',229.2322,NULL,'D7C0CCC61002FCEA-FICuS-01-86','D7C0CCC61002FCEA-FICTS-01-65','D7C0CCC61002FCEA-uuuuu-01-35','InChI=1S/C10H15NO5/c1-2-16-9(13)8(12)10(11(14)15)6-4-3-5-7-10/h2-7H2,1H3','InChIKey=VBGHFTHTMBUVIS-UHFFFAOYSA-N','CCOC(=O)C(=O)C1([N+](=O)[O-])CCCCC1',NULL),
	(196733,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O4',277.2792,NULL,'C06C0A0B480A8461-FICuS-01-46','C06C0A0B480A8461-FICTS-01-25','C06C0A0B480A8461-uuuuu-01-F5','InChI=1S/C13H15N3O4/c17-12-7-2-1-3-8-15(12)13(18)14-10-5-4-6-11(9-10)16(19)20/h4-6,9H,1-3,7-8H2,(H,14,18)','InChIKey=FLHZZHVERYJJOE-UHFFFAOYSA-N','O=C1CCCCCN1C(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(196734,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O2',262.6951,NULL,'4EAF7DD6315CAD10-FICuS-01-7E','4EAF7DD6315CAD10-FICTS-01-5D','4EAF7DD6315CAD10-uuuuu-01-2D','InChI=1S/C13H11ClN2O2/c14-9-5-7-10(8-6-9)15-13(18)16-11-3-1-2-4-12(11)17/h1-8,17H,(H2,15,16,18)','InChIKey=NGDSUQAVSGJMFZ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1ccccc1O',NULL),
	(196735,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2OS',278.7557,NULL,'834DE630B2568BA2-FICuS-01-54','834DE630B2568BA2-FICTS-01-33','834DE630B2568BA2-uuuuu-01-03','InChI=1S/C13H11ClN2OS/c14-9-5-7-10(8-6-9)15-13(17)16-11-3-1-2-4-12(11)18/h1-8,18H,(H2,15,16,17)','InChIKey=KGYSMDMQWNQDMR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1ccccc1S',NULL),
	(196736,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O2',297.1402,NULL,'76BB643F77936700-FICuS-01-42','76BB643F77936700-FICTS-01-21','76BB643F77936700-uuuuu-01-F1','InChI=1S/C13H10Cl2N2O2/c14-9-6-5-8(7-10(9)15)16-13(19)17-11-3-1-2-4-12(11)18/h1-7,18H,(H2,16,17,19)','InChIKey=YHWKVEPWZDIOJF-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Nc1ccccc1O',NULL),
	(196737,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2OS',313.2008,NULL,'8DB5B75E240F0D0F-FICuS-01-73','8DB5B75E240F0D0F-FICTS-01-52','8DB5B75E240F0D0F-uuuuu-01-22','InChI=1S/C13H10Cl2N2OS/c14-9-6-5-8(7-10(9)15)16-13(18)17-11-3-1-2-4-12(11)19/h1-7,19H,(H2,16,17,18)','InChIKey=JNLVWNQBBGAIEU-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Nc1ccccc1S',NULL),
	(196738,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O3',353.2042,NULL,'9CD5338FCFDF2385-FICuS-01-85','9CD5338FCFDF2385-FICTS-01-64','9CD5338FCFDF2385-uuuuu-01-34','InChI=1S/C16H14Cl2N2O3/c1-2-23-15(21)10-3-5-11(6-4-10)19-16(22)20-12-7-8-13(17)14(18)9-12/h3-9H,2H2,1H3,(H2,19,20,22)','InChIKey=RNAOGZCTQGOWTJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(196739,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl2N2OS',263.141,NULL,'B3E21F06D522A41C-FICuS-01-56','B3E21F06D522A41C-FICTS-01-35','B3E21F06D522A41C-uuuuu-01-05','InChI=1S/C9H8Cl2N2OS/c1-5(14)12-9(15)13-6-2-3-7(10)8(11)4-6/h2-4H,1H3,(H2,12,13,14,15)','InChIKey=RZSYLSHIIFLKNJ-UHFFFAOYSA-N','CC(=O)NC(=S)Nc1ccc(Cl)c(Cl)c1',NULL),
	(196740,1,0,'67044-07-9','Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'723D2915005194C1-FICuS-01-1F','723D2915005194C1-FICTS-01-FE','723D2915005194C1-uuuuu-01-CE','InChI=1S/C10H13NO4/c1-3-5-11-6-7(8(12)9(11)13)10(14)15-4-2/h3,7H,1,4-6H2,2H3','InChIKey=XXOCIOQRSNSUQA-UHFFFAOYSA-N','C=CCN1CC(C(=O)OCC)C(=O)C1=O','1'),
	(196741,0,0,'87919-35-5','Consistent with Molecular Formula','C11H14Cl2N2O3',293.1492,NULL,'6EE0FB7D7B8E1E38-FICuS-01-91','6EE0FB7D7B8E1E38-FICTS-01-70','6EE0FB7D7B8E1E38-uuuuu-01-40','InChI=1S/C11H14Cl2N2O3/c12-9-2-1-8(7-10(9)13)14-11(18)15(3-5-16)4-6-17/h1-2,7,16-17H,3-6H2,(H,14,18)','InChIKey=BWVHKDBCZGMBIM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)N(CCO)CCO',NULL),
	(196742,0,0,NULL,'Consistent with Molecular Formula','C10H16N6S3',316.4566,NULL,'276ADF4180F10A95-FICuS-01-54','276ADF4180F10A95-FICTS-01-33','276ADF4180F10A95-uuuuu-01-03','InChI=1S/C10H16N6S3/c17-7-11-1-4-14(7)10(15-5-2-12-8(15)18)16-6-3-13-9(16)19/h10H,1-6H2,(H,11,17)(H,12,18)(H,13,19)','InChIKey=VZROLXZLTBOPLD-UHFFFAOYSA-N','S=C1NCCN1C(N1CCNC1=S)N1CCNC1=S',NULL),
	(196743,0,0,'4855-39-4','Consistent with Molecular Formula','C12H27NO3S',265.4102,NULL,'E1C110D608B6A1C8-FICuS-01-59','E1C110D608B6A1C8-FICTS-01-38','E1C110D608B6A1C8-uuuuu-01-08','InChI=1S/C12H27NO3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-17(14,15)16/h13H,2-12H2,1H3,(H,14,15,16)','InChIKey=VUEPSLALOKTSCC-UHFFFAOYSA-N','CCCCCCCCCCCCNS(=O)(=O)O',NULL),
	(196744,0,0,NULL,'Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'7A92604EC270874C-FICuS-01-4B','7A92604EC270874C-FICTS-01-2A','7A92604EC270874C-uuuuu-01-FA','InChI=1S/C17H26O2/c1-3-18-17(19-4-2)16-12-10-15(11-13-16)14-8-6-5-7-9-14/h10-14,17H,3-9H2,1-2H3','InChIKey=DIXZAXXFWIYGJP-UHFFFAOYSA-N','CCOC(OCC)c1ccc(C2CCCCC2)cc1',NULL),
	(196745,0,0,'14010-73-2','Consistent with Molecular Formula','C8H15N',125.2132,NULL,'F1406CD23A0DD3D9-FICuS-01-6D','F1406CD23A0DD3D9-FICTS-01-4C','F1406CD23A0DD3D9-uuuuu-01-1C','InChI=1S/C8H15N/c1-6-7-8(2,3)9(4)5/h1-5H3','InChIKey=KSJZYHGTWRFPEQ-UHFFFAOYSA-N','CC#CC(C)(C)N(C)C',NULL),
	(196746,1,0,'90917-99-0','Consistent with Molecular Formula','C10H12N2OS',208.2776,NULL,'FF21694D23E7D8E8-FICuS-01-77','FF21694D23E7D8E8-FICTS-01-56','FF21694D23E7D8E8-uuuuu-01-26','InChI=1S/C10H12N2OS/c1-12-9(13)4-6-14-10(12)8-3-2-5-11-7-8/h2-3,5,7,10H,4,6H2,1H3','InChIKey=NJEDQSAOIVNSHS-UHFFFAOYSA-N','CN1C(=O)CCSC1c1cccnc1','1'),
	(196747,0,0,'700-96-9','Consistent with Molecular Formula','C8H10O2S',170.2258,NULL,'7F7E58932537634A-FICuS-01-48','7F7E58932537634A-FICTS-01-27','7F7E58932537634A-uuuuu-01-F7','InChI=1S/C8H10O2S/c1-9-7-4-3-6(11)5-8(7)10-2/h3-5,11H,1-2H3','InChIKey=MTKAJLNGIVXZIS-UHFFFAOYSA-N','COc1ccc(S)cc1OC',NULL),
	(196748,1,0,'52334-98-2','Consistent with Molecular Formula','C11H13NOS',207.2898,NULL,'C5F0F74523F88BC3-FICuS-01-6E','C5F0F74523F88BC3-FICTS-01-4D','C5F0F74523F88BC3-uuuuu-01-1D','InChI=1S/C11H13NOS/c1-12-10(13)7-8-14-11(12)9-5-3-2-4-6-9/h2-6,11H,7-8H2,1H3','InChIKey=RYJDIQSBSLWPMY-UHFFFAOYSA-N','CN1C(=O)CCSC1c1ccccc1','1'),
	(196749,1,0,'91193-56-5','Consistent with Molecular Formula','C11H11Cl2NOS',276.18,NULL,'5C0BECEBCC92D6B0-FICuS-01-9D','5C0BECEBCC92D6B0-FICTS-01-7C','5C0BECEBCC92D6B0-uuuuu-01-4C','InChI=1S/C11H11Cl2NOS/c1-14-10(15)4-5-16-11(14)8-3-2-7(12)6-9(8)13/h2-3,6,11H,4-5H2,1H3','InChIKey=GGHZWKGCOCECPA-UHFFFAOYSA-N','CN1C(=O)CCSC1c1ccc(Cl)cc1Cl','1'),
	(196750,1,0,'90798-24-6','Consistent with Molecular Formula','C10H9Cl2NOS',262.1532,NULL,'22DD235FEB7595ED-FICuS-01-7D','22DD235FEB7595ED-FICTS-01-5C','22DD235FEB7595ED-uuuuu-01-2C','InChI=1S/C10H9Cl2NOS/c11-6-1-2-7(8(12)5-6)10-13-9(14)3-4-15-10/h1-2,5,10H,3-4H2,(H,13,14)','InChIKey=MWBBMORSJWEABW-UHFFFAOYSA-N','O=C1CCSC(c2ccc(Cl)cc2Cl)N1','1'),
	(196751,1,0,'72286-34-1','Consistent with Molecular Formula','C10H11NOS',193.263,NULL,'CA540E0CBB9EEC78-FICuS-01-95','CA540E0CBB9EEC78-FICTS-01-74','CA540E0CBB9EEC78-uuuuu-01-44','InChI=1S/C10H11NOS/c12-9-6-7-13-10(11-9)8-4-2-1-3-5-8/h1-5,10H,6-7H2,(H,11,12)','InChIKey=VZWNUWCMQQDYER-UHFFFAOYSA-N','O=C1CCSC(c2ccccc2)N1','1'),
	(196752,1,0,'90798-84-8','Consistent with Molecular Formula','C10H10ClNOS',227.7081,NULL,'8AC0D8A34784BA0E-FICuS-01-72','8AC0D8A34784BA0E-FICTS-01-51','8AC0D8A34784BA0E-uuuuu-01-21','InChI=1S/C10H10ClNOS/c11-8-3-1-7(2-4-8)10-12-9(13)5-6-14-10/h1-4,10H,5-6H2,(H,12,13)','InChIKey=IFJIBVXBFYFIMK-UHFFFAOYSA-N','O=C1CCSC(c2ccc(Cl)cc2)N1','1'),
	(196753,0,0,'300-92-5','Consistent with Molecular Formula','C36H70AlO5',609.9275,'Special M\nAluminum distearate\nHydroxyaluminum distearate\nAluminum hydroxydistearate\nAluminum hydroxide distearate\nAluminum, hydroxybis(octadecanoato-O)-\nAluminum, hydroxybis(stearato)-','AFC0A3233021EA86-FICuS-01-54','AFC0A3233021EA86-FICTS-01-33','EB9974DA70F63BDB-uuuuu-01-3D','InChI=1S/2C18H36O2.Al.O/c2*1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;;/h2*2-17H2,1H3,(H,19,20);;/q;;+2;/p-2','InChIKey=FKKSJGQIGQQBHC-UHFFFAOYSA-L','CCCCCCCCCCCCCCCCCC(=O)O[Al](O)OC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(196754,2,0,NULL,'Consistent with Molecular Formula','C10H10N4O4',250.2134,NULL,'7361FAD8A611580D-FICuS-01-55','7361FAD8A611580D-FICTS-01-34','7361FAD8A611580D-uuuuu-01-04','InChI=1S/C10H10N4O4/c15-9(16)7(5-1-3-11-13-5)8(10(17)18)6-2-4-12-14-6/h1-4,7-8H,(H,11,13)(H,12,14)(H,15,16)(H,17,18)','InChIKey=VIOPHJITIFGCES-UHFFFAOYSA-N','O=C(O)C(c1ccn[nH]1)C(C(=O)O)c1ccn[nH]1','1'),
	(196755,2,0,NULL,'Consistent with Molecular Formula','C16H22N4O4',334.3742,NULL,'A4729B692F9E8B18-FICuS-01-68','A4729B692F9E8B18-FICTS-01-47','A4729B692F9E8B18-uuuuu-01-17','InChI=1S/C16H22N4O4/c1-9-7-11(3)19(17-9)13(15(21)23-5)14(16(22)24-6)20-12(4)8-10(2)18-20/h7-8,13-14H,1-6H3','InChIKey=BAAVLWJHXPSYOQ-UHFFFAOYSA-N','COC(=O)C(C(C(=O)OC)n1nc(C)cc1C)n1nc(C)cc1C','1'),
	(196756,0,0,NULL,'Consistent with Molecular Formula','C4H11ClN4S3',246.7907,NULL,'C3FFF76793BF1659-FICuS-01-7C','C3FFF76793BF1659-FICTS-01-5B','C3035082AC32CF17-uuuuu-01-F8','InChI=1S/C4H10N4S3.ClH/c5-3(6)10-1-9-2-11-4(7)8;/h1-2H2,(H3,5,6)(H3,7,8);1H','InChIKey=SNKJJGYSWZMANO-UHFFFAOYSA-N','Cl.N=C(N)SCSCSC(=N)N',NULL),
	(196757,1,0,'3397-65-7','Consistent with Molecular Formula','C17H31NO5',329.4356,NULL,'D60EF4F3D769A909-FICuS-01-76','D60EF4F3D769A909-FICTS-01-55','D60EF4F3D769A909-uuuuu-01-25','InChI=1S/C17H31NO5/c1-2-3-4-5-6-7-8-9-10-11-15(19)18-14(17(22)23)12-13-16(20)21/h14H,2-13H2,1H3,(H,18,19)(H,20,21)(H,22,23)','InChIKey=AVBJHQDHVYGQLS-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NC(CCC(=O)O)C(=O)O','1'),
	(196758,2,0,NULL,'Consistent with Molecular Formula','C20H35?NNaO10S',504.547,NULL,'2258D64F71DC0003-FICuS-01-3E','2258D64F71DC0003-FICTS-01-1D','2258D64F71DC0003-uuuuu-01-ED','InChI=1S/C20H35NO10S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-21(15(19(25)26)13-18(23)24)17(22)14-16(20(27)28)32(29,30)31;/h15-16H,2-14H2,1H3,(H,23,24)(H,25,26)(H,27,28)(H,29,30,31);/q;+1','InChIKey=FSNJZEBPBXHXPN-UHFFFAOYSA-N','*.CCCCCCCCCCCCN(C(=O)CC(C(=O)O)S(=O)(=O)O)C(CC(=O)O)C(=O)O.[Na+]','1'),
	(196759,0,0,'16993-71-8','Consistent with Molecular Formula','C6H10N2O3',158.1566,NULL,'4670522A3D401198-FICuS-01-20','4670522A3D401198-FICTS-01-FF','4670522A3D401198-uuuuu-01-CF','InChI=1S/C6H10N2O3/c9-4-7-2-1-3-8(5-10)6(7)11/h1-2,9-10H,3-5H2','InChIKey=YVFMHWBIGVKOIK-UHFFFAOYSA-N','O=C1N(CO)C=CCN1CO',NULL),
	(196760,0,0,'13437-25-7','Consistent with Molecular Formula','C20H16Cl2N2O4',419.2634,NULL,'151A637719BFE9A1-FICuS-01-58','151A637719BFE9A1-FICTS-01-37','151A637719BFE9A1-uuuuu-01-07','InChI=1S/C20H16Cl2N2O4/c1-27-13-9-5-3-7-11(13)23-17-15(21)20(26)18(16(22)19(17)25)24-12-8-4-6-10-14(12)28-2/h3-10,23-24H,1-2H3','InChIKey=FMMAUQCYFYYBOR-UHFFFAOYSA-N','COc1ccccc1NC1=C(Cl)C(=O)C(Nc2ccccc2OC)=C(Cl)C1=O',NULL),
	(196761,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO4',328.1512,NULL,'6A9C26CBED9090C5-FICuS-01-7A','6A9C26CBED9090C5-FICTS-01-59','6A9C26CBED9090C5-uuuuu-01-29','InChI=1S/C14H11Cl2NO4/c1-20-8-6-4-3-5-7(8)17-11-9(15)13(19)14(21-2)10(16)12(11)18/h3-6,17H,1-2H3','InChIKey=PATRYHMUPLATNR-UHFFFAOYSA-N','COC1=C(Cl)C(=O)C(Nc2ccccc2OC)=C(Cl)C1=O',NULL),
	(196762,0,0,'27623-72-9','Consistent with Molecular Formula','C5H8N4O',140.1444,NULL,'D02D0B6046BF0F86-FICuS-01-5F','E31B71D5D141A735-FICTS-01-2C','D02D0B6046BF0F86-uuuuu-01-0E','InChI=1S/C5H8N4O/c1-3-2-4(10)9(8-3)5(6)7/h2H2,1H3,(H3,6,7)','InChIKey=CLKWKXLKGJNIEV-UHFFFAOYSA-N','CC1=NN(C(=N)N)C(=O)C1',NULL),
	(196763,0,1,'29096-99-9','Consistent with Molecular Formula','C7H9NO3',155.153,NULL,'B29406D0174AF74A-FICuS-01-51','B29406D0174AF74A-FICTS-01-30','B29406D0174AF74A-uuuuu-01-00','InChI=1S/C7H9NO3/c1-3-11-5-6(4-8)7(9)10-2/h5H,3H2,1-2H3','InChIKey=FYXVHJJZGRTONS-UHFFFAOYSA-N','CCO/C=C(\\C#N)C(=O)OC','1'),
	(196764,0,0,'13092-83-6','Consistent with Molecular Formula','C5H10N2O',114.1468,NULL,'8015B7B507C0F799-FICuS-01-4E','8015B7B507C0F799-FICTS-01-2D','8015B7B507C0F799-uuuuu-01-FD','InChI=1S/C5H10N2O/c1-4-2-6-5(8)7-3-4/h4H,2-3H2,1H3,(H2,6,7,8)','InChIKey=PDZVPFSEDZCKIC-UHFFFAOYSA-N','CC1CNC(=O)NC1',NULL),
	(196765,0,0,'6913-13-9','Consistent with Molecular Formula','C3H5N3S2',147.2126,NULL,'B548E2A36781090E-FICuS-01-49','B548E2A36781090E-FICTS-01-28','B548E2A36781090E-uuuuu-01-F8','InChI=1S/C3H5N3S2/c1-7-3-5-2(4)8-6-3/h1H3,(H2,4,5,6)','InChIKey=HQKQSHMJHHADQB-UHFFFAOYSA-N','CSc1nsc(N)n1',NULL),
	(196766,2,0,'4440-89-5','Consistent with Molecular Formula','C4H8O4S',152.1648,NULL,'F2738368BE4CFA10-FICuS-01-68','F2738368BE4CFA10-FICTS-01-47','F2738368BE4CFA10-uuuuu-01-17','InChI=1S/C4H8O4S/c1-3-4(2)8-9(5,6)7-3/h3-4H,1-2H3','InChIKey=POVNYOLUWDFQOZ-UHFFFAOYSA-N','CC1OS(=O)(=O)OC1C','1'),
	(196767,0,0,'6833-64-3','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'57DC11FE444045CD-FICuS-01-63','57DC11FE444045CD-FICTS-01-42','57DC11FE444045CD-uuuuu-01-12','InChI=1S/C12H10N2O2/c15-11-7-6-10(8-12(11)16)14-13-9-4-2-1-3-5-9/h1-8,15-16H','InChIKey=YEKGDBDTKZUJES-UHFFFAOYSA-N','Oc1ccc(/N=N/c2ccccc2)cc1O',NULL),
	(196768,0,0,'75446-60-5','Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'00EC5C6BF38F425C-FICuS-01-74','00EC5C6BF38F425C-FICTS-01-53','00EC5C6BF38F425C-uuuuu-01-23','InChI=1S/C13H11NO3/c15-12(16)8-14-13(17)11-7-3-5-9-4-1-2-6-10(9)11/h1-7H,8H2,(H,14,17)(H,15,16)','InChIKey=YQHPVWRRSORYIV-UHFFFAOYSA-N','O=C(O)CNC(=O)c1cccc2ccccc12',NULL),
	(196769,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O',153.1834,NULL,'EEB2636D3698CF4A-FICuS-01-80','EEB2636D3698CF4A-FICTS-01-5F','EEB2636D3698CF4A-uuuuu-01-2F','InChI=1S/C7H11N3O/c1-11-6-3-4(8)2-5(9)7(6)10/h2-3H,8-10H2,1H3','InChIKey=XUABBIJBSVGJLB-UHFFFAOYSA-N','COc1cc(N)cc(N)c1N',NULL),
	(196770,1,0,'7389-87-9','Consistent with Molecular Formula','C7H12ClN3O2',205.6437,'L-Histidine, methyl ester, dihydrochloride','7752B1977D9B282A-FICuS-01-52','7752B1977D9B282A-FICTS-01-31','77AE16724216F164-uuuuu-01-E8','InChI=1S/C7H11N3O2.ClH/c1-12-7(11)6(8)2-5-3-9-4-10-5;/h3-4,6H,2,8H2,1H3,(H,9,10);1H','InChIKey=VEEIFXWJNCAVEQ-UHFFFAOYSA-N','COC(=O)C(N)Cc1c[nH]cn1.Cl','1'),
	(196771,1,0,'17929-90-7','Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'04D63B7779E4CCEE-FICuS-01-81','04D63B7779E4CCEE-FICTS-01-60','04D63B7779E4CCEE-uuuuu-01-30','InChI=1S/C6H12N2O/c7-5-3-1-2-4-8-6(5)9/h5H,1-4,7H2,(H,8,9)','InChIKey=BOWUOGIPSRVRSJ-UHFFFAOYSA-N','NC1CCCCNC1=O','1'),
	(196772,1,0,'93805-89-1','Consistent with Molecular Formula','C8H18ClNO2S',227.7487,NULL,'F75EE180D95BF12E-FICuS-01-7E','F75EE180D95BF12E-FICTS-01-5D','F7A24665E6D62860-uuuuu-01-00','InChI=1S/C8H17NO2S.ClH/c1-6(2)11-8(10)7(9)4-5-12-3;/h6-7H,4-5,9H2,1-3H3;1H','InChIKey=ONXXRAMAPIOLSS-UHFFFAOYSA-N','CSCCC(N)C(=O)OC(C)C.Cl','1'),
	(196773,1,0,'2462-32-0','Consistent with Molecular Formula','C16H18ClNO2',291.7767,NULL,'1079DC4646D4BF94-FICuS-01-60','1079DC4646D4BF94-FICTS-01-3F','10857BA3795966DA-uuuuu-01-00','InChI=1S/C16H17NO2.ClH/c17-15(11-13-7-3-1-4-8-13)16(18)19-12-14-9-5-2-6-10-14;/h1-10,15H,11-12,17H2;1H','InChIKey=CEXFHIYDTRNBJD-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)C(=O)OCc1ccccc1','1'),
	(196774,1,0,'33693-60-6','Consistent with Molecular Formula','C6H10N4O',154.1712,NULL,'11328F8021F0327F-FICuS-01-2F','BD33C76531DABAD8-FICTS-01-5F','11328F8021F0327F-uuuuu-01-DE','InChI=1S/C6H10N4O/c7-10-9-5-3-1-2-4-8-6(5)11/h5H,1-4H2,(H,8,11)','InChIKey=GPOLABVKGZZDAY-UHFFFAOYSA-N','[N-]=[N+]=NC1CCCCNC1=O','1'),
	(196775,1,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'DECC3A133498DB27-FICuS-01-75','DECC3A133498DB27-FICTS-01-54','DECC3A133498DB27-uuuuu-01-24','InChI=1S/C17H17NO4/c1-22-17(21)14(11-12-7-3-2-4-8-12)18-16(20)13-9-5-6-10-15(13)19/h2-10,14,19H,11H2,1H3,(H,18,20)','InChIKey=XTJZYCMBVYWSCN-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)c1ccccc1O','1'),
	(196776,2,0,NULL,'Consistent with Molecular Formula','C11H15NO5S',273.3032,NULL,'917AF8C5EFAC2F65-FICuS-01-91','917AF8C5EFAC2F65-FICTS-01-70','917AF8C5EFAC2F65-uuuuu-01-40','InChI=1S/C11H15NO5S/c1-7-3-5-9(6-4-7)18(16,17)12-10(8(2)13)11(14)15/h3-6,8,10,12-13H,1-2H3,(H,14,15)','InChIKey=SZILOGOOPIXJAQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(C(=O)O)C(C)O)cc1','1'),
	(196777,1,0,'2491-18-1','Consistent with Molecular Formula','C6H14ClNO2S',199.6951,NULL,'0FC717B5CDF56B50-FICuS-01-75','0FC717B5CDF56B50-FICTS-01-54','0F3BB050F278B21E-uuuuu-01-09','InChI=1S/C6H13NO2S.ClH/c1-9-6(8)5(7)3-4-10-2;/h5H,3-4,7H2,1-2H3;1H','InChIKey=MEVUPUNLVKELNV-UHFFFAOYSA-N','COC(=O)C(N)CCSC.Cl','1'),
	(196778,1,0,'7517-19-3','Consistent with Molecular Formula','C7H16ClNO2',181.6619,'L-Leucine, methyl ester, hydrochloride','125F222444AF0997-FICuS-01-37','125F222444AF0997-FICTS-01-16','12A385C17B22D0D9-uuuuu-01-FC','InChI=1S/C7H15NO2.ClH/c1-5(2)4-6(8)7(9)10-3;/h5-6H,4,8H2,1-3H3;1H','InChIKey=DODCBMODXGJOKD-UHFFFAOYSA-N','COC(=O)C(N)CC(C)C.Cl','1'),
	(196779,2,0,NULL,'Consistent with Molecular Formula','C10H18N2O2S2',262.3844,NULL,'5510DA7C68D362E1-FICuS-01-54','5510DA7C68D362E1-FICTS-01-33','5510DA7C68D362E1-uuuuu-01-03','InChI=1S/C10H18N2O2S2/c1-15-5-3-7-9(13)12-8(4-6-16-2)10(14)11-7/h7-8H,3-6H2,1-2H3,(H,11,14)(H,12,13)','InChIKey=VSOISORJHNBTCV-UHFFFAOYSA-N','CSCCC1NC(=O)C(CCSC)NC1=O','1'),
	(196780,0,0,'80348-60-3','Consistent with Molecular Formula','C6H8N4O5S',248.213,NULL,'427E5770E242B6ED-FICuS-01-5A','427E5770E242B6ED-FICTS-01-39','427E5770E242B6ED-uuuuu-01-09','InChI=1S/C6H8N4O5S/c1-4(11)8-16(14,15)6-5(10(12)13)7-3-9(6)2/h3H,1-2H3,(H,8,11)','InChIKey=OMYCDQGFOXRCHJ-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1c([N+](=O)[O-])ncn1C',NULL),
	(196781,0,0,NULL,'Consistent with Molecular Formula','C8H18O6S2',274.3466,NULL,'0EA50A041E9911B5-FICuS-01-48','0EA50A041E9911B5-FICTS-01-27','0EA50A041E9911B5-uuuuu-01-F7','InChI=1S/C8H18O6S2/c1-8(4-6-13-15(2,9)10)5-7-14-16(3,11)12/h8H,4-7H2,1-3H3','InChIKey=JMGQPQFJOGRHRE-UHFFFAOYSA-N','CC(CCOS(C)(=O)=O)CCOS(C)(=O)=O',NULL),
	(196782,0,1,NULL,'Consistent with Molecular Formula','C8H11N5O2S',241.2672,NULL,'C73D2FF80FAE69FD-FICuS-01-A3','7E138BC40B82B708-FICTS-01-34','C73D2FF80FAE69FD-uuuuu-01-52','InChI=1S/C8H11N5O2S/c1-4-5(3-10-13-7(9)15)6(14)12-8(11-4)16-2/h3H,1-2H3,(H3,9,13,15)(H,11,12,14)/b10-3+','InChIKey=KNJLKQNWISKVBL-XCVCLJGOSA-N','CSc1nc(=O)c(/C=N/NC(N)=O)c(C)[nH]1','1'),
	(196783,0,1,NULL,'Consistent with Molecular Formula','C7H9N3O2S',199.227,NULL,'DF5E7BF42FB85616-FICuS-01-82','303F41346B711718-FICTS-01-FF','DF5E7BF42FB85616-uuuuu-01-31','InChI=1S/C7H9N3O2S/c1-4-5(3-8-12)6(11)10-7(9-4)13-2/h3,12H,1-2H3,(H,9,10,11)/b8-3+','InChIKey=MMCOYIVRVRLRHP-FPYGCLRLSA-N','CSc1nc(=O)c(/C=N/O)c(C)[nH]1','1'),
	(196784,0,1,NULL,'Consistent with Molecular Formula','C7H9N5O3',211.1798,NULL,'DA6D1ADF1546F5A0-FICuS-01-7E','0C343D08E679C0AE-FICTS-01-43','DA6D1ADF1546F5A0-uuuuu-01-2D','InChI=1S/C7H9N5O3/c1-3-10-5(13)4(6(14)11-3)2-9-12-7(8)15/h2H,1H3,(H3,8,12,15)(H2,10,11,13,14)/b9-2+','InChIKey=CYAICQYSPXJCFI-XNWCZRBMSA-N','Cc1nc(=O)c(/C=N/NC(N)=O)c(O)[nH]1','1'),
	(196785,0,1,NULL,'Consistent with Molecular Formula','C8H12N4O2',196.2084,NULL,'2F063F4D9380BA7C-FICuS-01-67','F6B87D54A8A7C956-FICTS-01-58','2F063F4D9380BA7C-uuuuu-01-16','InChI=1S/C8H12N4O2/c1-5-10-7(13)6(8(14)11-5)4-9-12(2)3/h4H,1-3H3,(H2,10,11,13,14)/b9-4+','InChIKey=ZMUGGJDFRNCOGZ-RUDMXATFSA-N','Cc1nc(=O)c(/C=N/N(C)C)c(O)[nH]1','1'),
	(196786,0,1,NULL,'Consistent with Molecular Formula','C12H10N6O6',334.2476,NULL,'00066179212E84F3-FICuS-01-23','353F33E0BEFE646B-FICTS-01-56','00066179212E84F3-uuuuu-01-D2','InChI=1S/C12H10N6O6/c1-6-14-11(19)8(12(20)15-6)5-13-16-9-3-2-7(17(21)22)4-10(9)18(23)24/h2-5,16H,1H3,(H2,14,15,19,20)','InChIKey=AKSXEKUPKDZQGA-UHFFFAOYSA-N','Cc1nc(=O)c(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(O)[nH]1','1'),
	(196787,0,1,NULL,'Consistent with Molecular Formula','C12H12N4OS',260.313,NULL,'2CA321892684BC7C-FICuS-01-57','B09FA708AEBF1C64-FICTS-01-63','2CA321892684BC7C-uuuuu-01-06','InChI=1S/C12H12N4OS/c1-8-10(11(17)15-12(18)14-8)7-13-16-9-5-3-2-4-6-9/h2-7,16H,1H3,(H2,14,15,17,18)','InChIKey=WFEAFVFBSHSQEI-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1/C=N/Nc1ccccc1','1'),
	(196788,0,1,NULL,'Consistent with Molecular Formula','C8H12N4OS',212.269,NULL,'3819E91D53138FA4-FICuS-01-4E','ECAF07B390E62891-FICTS-01-49','3819E91D53138FA4-uuuuu-01-FD','InChI=1S/C8H12N4OS/c1-5-6(4-9-12(2)3)7(13)11-8(14)10-5/h4H,1-3H3,(H2,10,11,13,14)/b9-4+','InChIKey=ARSVSFFMEMFNQN-RUDMXATFSA-N','Cc1[nH]c(=S)[nH]c(=O)c1/C=N/N(C)C','1'),
	(196789,0,1,NULL,'Consistent with Molecular Formula','C11H10N4O3',246.225,NULL,'BA8589F1FC1D845A-FICuS-01-7F','E2BA158144B0202C-FICTS-01-20','BA8589F1FC1D845A-uuuuu-01-2E','InChI=1S/C11H10N4O3/c16-9-8(10(17)14-11(18)13-9)6-12-15-7-4-2-1-3-5-7/h1-6,15H,(H3,13,14,16,17,18)','InChIKey=OQYFZUPFAGBHPS-UHFFFAOYSA-N','O=c1[nH]c(O)c(/C=N/Nc2ccccc2)c(=O)[nH]1','1'),
	(196790,0,1,'29955-41-7','Consistent with Molecular Formula','C11H8N6O7',336.2202,NULL,'1474DCCDA961DE60-FICuS-01-75','9CF8499C28007AFD-FICTS-01-55','1474DCCDA961DE60-uuuuu-01-24','InChI=1S/C11H8N6O7/c18-9-6(10(19)14-11(20)13-9)4-12-15-7-2-1-5(16(21)22)3-8(7)17(23)24/h1-4,6,15H,(H2,13,14,18,19,20)','InChIKey=IYRWKOSONKKJPN-UHFFFAOYSA-N','O=C1NC(=O)C(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(=O)N1','1'),
	(196791,0,1,NULL,'Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'16CA1667F25A949A-FICuS-01-5B','35F0A1919A87A077-FICTS-01-28','16CA1667F25A949A-uuuuu-01-0A','InChI=1S/C7H10N4O3/c1-11(2)8-3-4-5(12)9-7(14)10-6(4)13/h3H,1-2H3,(H3,9,10,12,13,14)/b8-3+','InChIKey=ZZOYEVHWMXSAJR-FPYGCLRLSA-N','CN(C)/N=C/c1c(O)[nH]c(=O)[nH]c1=O','1'),
	(196792,0,1,'29955-42-8','Consistent with Molecular Formula','C5H5N3O4',171.1122,NULL,'66EDA5CF5115183F-FICuS-01-69','365A2F4A81AAEAFA-FICTS-01-6A','66EDA5CF5115183F-uuuuu-01-18','InChI=1S/C5H5N3O4/c9-3-2(1-6-12)4(10)8-5(11)7-3/h1-2,12H,(H2,7,8,9,10,11)','InChIKey=AZLNWZXSHWFDOW-UHFFFAOYSA-N','O=C1NC(=O)C(/C=N/O)C(=O)N1','1'),
	(196793,0,1,NULL,'Consistent with Molecular Formula','C13H14N4O',242.2798,NULL,'358B488284192434-FICuS-01-22','55B1E42AAAFF7F38-FICTS-01-65','358B488284192434-uuuuu-01-D1','InChI=1S/C13H14N4O/c1-9-12(13(18)16-10(2)15-9)8-14-17-11-6-4-3-5-7-11/h3-8,17H,1-2H3,(H,15,16,18)','InChIKey=WRMLQFGXLRNYAT-UHFFFAOYSA-N','Cc1nc(=O)c(/C=N/Nc2ccccc2)c(C)[nH]1','1'),
	(196794,0,1,NULL,'Consistent with Molecular Formula','C8H11N5O2',209.2072,NULL,'7A3461621AAD583A-FICuS-01-4D','B9DBE79A9D124651-FICTS-01-4D','7A3461621AAD583A-uuuuu-01-FC','InChI=1S/C8H11N5O2/c1-4-6(3-10-13-8(9)15)7(14)12-5(2)11-4/h3H,1-2H3,(H3,9,13,15)(H,11,12,14)/b10-3+','InChIKey=WESVGNWDMQXTNE-XCVCLJGOSA-N','Cc1nc(=O)c(/C=N/NC(N)=O)c(C)[nH]1','1'),
	(196795,0,1,NULL,'Consistent with Molecular Formula','C13H12N6O5',332.275,NULL,'1131074C16BF278C-FICuS-01-3E','6334B72D32C7DA72-FICTS-01-32','1131074C16BF278C-uuuuu-01-ED','InChI=1S/C13H12N6O5/c1-7-10(13(20)16-8(2)15-7)6-14-17-11-4-3-9(18(21)22)5-12(11)19(23)24/h3-6,17H,1-2H3,(H,15,16,20)','InChIKey=MQPPXWSRIYVJTK-UHFFFAOYSA-N','Cc1nc(=O)c(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(C)[nH]1','1'),
	(196796,0,1,NULL,'Consistent with Molecular Formula','C9H14N4O',194.2358,NULL,'20E3E1F9EF9D3196-FICuS-01-71','AAEDEEBACC1CC3FC-FICTS-01-B7','20E3E1F9EF9D3196-uuuuu-01-20','InChI=1S/C9H14N4O/c1-6-8(5-10-13(3)4)9(14)12-7(2)11-6/h5H,1-4H3,(H,11,12,14)/b10-5+','InChIKey=CIIJBBSJMQJSLR-BJMVGYQFSA-N','Cc1nc(=O)c(/C=N/N(C)C)c(C)[nH]1','1'),
	(196797,0,1,NULL,'Consistent with Molecular Formula','C13H14N4O',242.2798,NULL,'2F677B406E4EC850-FICuS-01-5D','7F0D936A3225350B-FICTS-01-20','2F677B406E4EC850-uuuuu-01-0C','InChI=1S/C13H14N4O/c1-9-12(10(2)16-13(18)15-9)8-14-17-11-6-4-3-5-7-11/h3-8,17H,1-2H3,(H,15,16,18)','InChIKey=DDQILQNZUQKEEK-UHFFFAOYSA-N','Cc1nc(=O)[nH]c(C)c1/C=N/Nc1ccccc1','1'),
	(196798,0,0,'343-94-2','Consistent with Molecular Formula','C10H13ClN2',196.6791,'TRYPTAMINE\nTryptamine hydrochloride\nTryptamine monohydrochloride\nIndole-3-ethylamine, hydrochloride\n3-(2-Aminoethyl)indole hydrochloride\n.beta.-Indole-ethylamine, hydrochloride\n.beta.-3-Indolylethylamine, hydrochloride\n3-(2-Aminoethyl)-1H-indole monohydrochloride\nWLN: T56 BMJ D2Z & GH\n1H-Indole-3-ethanamine, monohydrochloride\nIndole, 3-(2-aminoethyl)-, monohydrochloride\n.beta.-Indolaethylamin-chlorhydrat','6095189D938F662B-FICuS-01-4B','6095189D938F662B-FICTS-01-2A','6069BF78AC02BF65-uuuuu-01-1B','InChI=1S/C10H12N2.ClH/c11-6-5-8-7-12-10-4-2-1-3-9(8)10;/h1-4,7,12H,5-6,11H2;1H','InChIKey=KDFBGNBTTMPNIG-UHFFFAOYSA-N','Cl.NCCc1c[nH]c2ccccc12',NULL),
	(196799,0,0,'2422-78-8','Consistent with Molecular Formula','C19H15N',257.3342,NULL,'D8DDA0C35C81F260-FICuS-01-71','D8DDA0C35C81F260-FICTS-01-50','D8DDA0C35C81F260-uuuuu-01-20','InChI=1S/C19H15N/c1-12-13(2)17-11-14-7-3-6-10-18(14)20-19(17)16-9-5-4-8-15(12)16/h3-11H,1-2H3','InChIKey=VBWNCLOOLHYFFY-UHFFFAOYSA-N','Cc1c(C)c2cc3ccccc3nc2c2ccccc12',NULL),
	(196800,0,0,'2381-13-7','Consistent with Molecular Formula','C19H14ClN',291.7793,NULL,'CBDBFCFD451488A6-FICuS-01-9A','CBDBFCFD451488A6-FICTS-01-79','CBDBFCFD451488A6-uuuuu-01-49','InChI=1S/C19H14ClN/c1-11-12(2)17-10-13-9-14(20)7-8-18(13)21-19(17)16-6-4-3-5-15(11)16/h3-10H,1-2H3','InChIKey=QKRYQKRGQCQHBK-UHFFFAOYSA-N','Cc1c(C)c2cc3cc(Cl)ccc3nc2c2ccccc12',NULL),
	(196801,0,0,'2381-12-6','Consistent with Molecular Formula','C19H14ClN',291.7793,NULL,'EBBC168DDCCBD50B-FICuS-01-AD','EBBC168DDCCBD50B-FICTS-01-8C','EBBC168DDCCBD50B-uuuuu-01-5C','InChI=1S/C19H14ClN/c1-11-12(2)17-9-13-7-8-14(20)10-18(13)21-19(17)16-6-4-3-5-15(11)16/h3-10H,1-2H3','InChIKey=SMQXIWKEOWFGHW-UHFFFAOYSA-N','Cc1c(C)c2cc3ccc(Cl)cc3nc2c2ccccc12',NULL),
	(196802,0,0,NULL,'Consistent with Molecular Formula','C10H17ClN2O2',232.7095,NULL,'A8C48696D7DA8968-FICuS-01-73','A8C48696D7DA8968-FICTS-01-52','A8382173E8575026-uuuuu-01-DD','InChI=1S/C10H16N2O2.ClH/c1-7-10(14)9(5-12(2)3)8(6-13)4-11-7;/h4,13-14H,5-6H2,1-3H3;1H','InChIKey=BZVHAZQBMBUCCR-UHFFFAOYSA-N','Cc1ncc(CO)c(CN(C)C)c1O.Cl',NULL),
	(196803,0,0,'1496-13-5','Consistent with Molecular Formula','C14H7FO2',226.2065,NULL,'A4947964EB223E62-FICuS-01-4E','A4947964EB223E62-FICTS-01-2D','A4947964EB223E62-uuuuu-01-FD','InChI=1S/C14H7FO2/c15-8-5-6-10-9-3-1-2-4-11(9)13(16)14(17)12(10)7-8/h1-7H','InChIKey=NYAVPORNTNZVOE-UHFFFAOYSA-N','O=C1C(=O)c2cc(F)ccc2-c2ccccc21',NULL),
	(196804,0,0,NULL,'Consistent with Molecular Formula','C9H10N2OS2',226.3108,NULL,'95B64EFDAF9146B7-FICuS-01-84','95B64EFDAF9146B7-FICTS-01-63','95B64EFDAF9146B7-uuuuu-01-33','InChI=1S/C9H10N2OS2/c12-6-7-14-9(13)11-10-8-4-2-1-3-5-8/h1-6,10H,7H2,(H,11,13)','InChIKey=OAIHQKNGKJVOGT-UHFFFAOYSA-N','O=CCSC(=S)NNc1ccccc1',NULL),
	(196805,2,0,NULL,'Consistent with Molecular Formula','C24H44N2',360.625,NULL,'B79047096ED9CE29-FICuS-01-68','B79047096ED9CE29-FICTS-01-47','B79047096ED9CE29-uuuuu-01-17','InChI=1S/C24H44N2/c1-19(17-23(3,4)5)13-15-25-21-9-11-22(12-10-21)26-16-14-20(2)18-24(6,7)8/h9-12,19-20,25-26H,13-18H2,1-8H3','InChIKey=SPKJDJBHFHWEGT-UHFFFAOYSA-N','CC(CCNc1ccc(NCCC(C)CC(C)(C)C)cc1)CC(C)(C)C','1'),
	(196806,1,0,'91766-95-9','Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'90B8EE091FF3EA16-FICuS-01-7A','90B8EE091FF3EA16-FICTS-01-59','90B8EE091FF3EA16-uuuuu-01-29','InChI=1S/C12H15ClN2O/c1-2-3-10(12(16)15-14)8-9-4-6-11(13)7-5-9/h2,4-7,10H,1,3,8,14H2,(H,15,16)','InChIKey=NXQUIPCAXXRWFX-UHFFFAOYSA-N','C=CCC(Cc1ccc(Cl)cc1)C(=O)NN','1'),
	(196807,2,0,NULL,'Consistent with Molecular Formula','C11H15NO5S',273.3032,NULL,'917AF8C5EFAC2F65-FICuS-01-91','917AF8C5EFAC2F65-FICTS-01-70','917AF8C5EFAC2F65-uuuuu-01-40','InChI=1S/C11H15NO5S/c1-7-3-5-9(6-4-7)18(16,17)12-10(8(2)13)11(14)15/h3-6,8,10,12-13H,1-2H3,(H,14,15)','InChIKey=SZILOGOOPIXJAQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(C(=O)O)C(C)O)cc1','1'),
	(196808,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,NULL,'071811107DCD9DB4-FICuS-01-4F','071811107DCD9DB4-FICTS-01-2E','071811107DCD9DB4-uuuuu-01-FE','InChI=1S/C9H9Cl2NO2/c10-7-2-1-6(5-8(7)11)12-9(14)3-4-13/h1-2,5,13H,3-4H2,(H,12,14)','InChIKey=CKLCIVQVRMCAPX-UHFFFAOYSA-N','O=C(CCO)Nc1ccc(Cl)c(Cl)c1',NULL),
	(196809,1,0,NULL,'Consistent with Molecular Formula','C6H9Cl2NO3S',246.108,NULL,'6B74BB727E642AA2-FICuS-01-63','6B74BB727E642AA2-FICTS-01-42','6B74BB727E642AA2-uuuuu-01-12','InChI=1S/C6H9Cl2NO3S/c1-6(4-8,5-9)12-13(10,11)3-2-7/h2-4H2,1H3','InChIKey=WNCULAUEBCYBJK-UHFFFAOYSA-N','CC(C#N)(CCl)OS(=O)(=O)CCCl','1'),
	(196810,0,0,'94623-28-6','Consistent with Molecular Formula','C20H17N',271.361,NULL,'37829A969D50C960-FICuS-01-48','37829A969D50C960-FICTS-01-27','37829A969D50C960-uuuuu-01-F7','InChI=1S/C20H17N/c1-2-13-11-18-16-9-5-6-10-17(16)20(21)12-19(18)15-8-4-3-7-14(13)15/h3-12H,2,21H2,1H3','InChIKey=WGOYAGVXEFBYAC-UHFFFAOYSA-N','CCc1cc2c3ccccc3c(N)cc2c2ccccc12',NULL),
	(196811,0,0,'24010-80-8','Consistent with Molecular Formula','C4H8N4',112.134,NULL,'9DB30C6550E1285D-FICuS-01-55','9DB30C6550E1285D-FICTS-01-34','9DB30C6550E1285D-uuuuu-01-04','InChI=1S/C4H8N4/c1-2-7-4(6)8-3-5/h2H2,1H3,(H3,6,7,8)','InChIKey=IKKZUUMAGYBBFE-UHFFFAOYSA-N','CCNC(=N)NC#N',NULL),
	(196812,4,0,'72346-25-9','Consistent with Molecular Formula','C10H12N4O5',268.2286,NULL,'D7034498ABABCEE4-FICuS-01-85','D7034498ABABCEE4-FICTS-01-64','D7034498ABABCEE4-uuuuu-01-34','InChI=1S/C10H12N4O5/c15-2-5-6(16)7(17)9(19-5)14-1-4-8(12-3-11-4)13-10(14)18/h1,3,5-7,9,15-17H,2H2,(H,11,12,13,18)','InChIKey=DHMZKZSNUKYFTK-UHFFFAOYSA-N','O=c1nc2nc[nH]c2cn1C1OC(CO)C(O)C1O','1'),
	(196813,1,0,NULL,'Consistent with Molecular Formula','C11H16ClNOS',245.7665,NULL,'79C94A9B450BADF6-FICuS-01-7F','79C94A9B450BADF6-FICTS-01-5E','7935ED7E7A8674B8-uuuuu-01-1E','InChI=1S/C11H15NOS.ClH/c1-8(2)10(12)11(13)14-9-6-4-3-5-7-9;/h3-8,10H,12H2,1-2H3;1H','InChIKey=UARCFGANJZRFBK-UHFFFAOYSA-N','CC(C)C(N)C(=O)Sc1ccccc1.Cl','1'),
	(196814,1,0,'33807-07-7','No Comparision - Error parsing formula suffix - x','C5H11?3NO2S',149.2074,NULL,'AC8AA89BF7CF97A9-FICuS-01-A8','AC8AA89BF7CF97A9-FICTS-01-87','AC8AA89BF7CF97A9-uuuuu-01-57','InChI=1S/C5H11NO2S/c1-9-3-2-4(6)5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=FFEARJCKVFRZRR-UHFFFAOYSA-N','*.*.*.CSCCC(N)C(=O)O','1'),
	(196815,1,0,'1468-55-9','Consistent with Molecular Formula','C6H10ClNO',147.6041,NULL,'C2468EE0DC72C8AC-FICuS-01-87','C2468EE0DC72C8AC-FICTS-01-66','C2468EE0DC72C8AC-uuuuu-01-36','InChI=1S/C6H10ClNO/c7-5-3-1-2-4-8-6(5)9/h5H,1-4H2,(H,8,9)','InChIKey=NDXGCVGKTPQXFA-UHFFFAOYSA-N','O=C1NCCCCC1Cl','1'),
	(196816,0,0,'1888-91-1','Consistent with Molecular Formula','C8H13NO2',155.1962,'N-Acetylcaprolactam\nN-Acetyl-6-caprolactam\nN-Acetyl-.epsilon.-caprolactam\n2H-Azepin-2-one, 1-acetylhexahydro-\n2H-Azepin-2-one, 1-acetylhexahydro-','D75EC739F09073AD-FICuS-01-70','D75EC739F09073AD-FICTS-01-4F','D75EC739F09073AD-uuuuu-01-1F','InChI=1S/C8H13NO2/c1-7(10)9-6-4-2-3-5-8(9)11/h2-6H2,1H3','InChIKey=QISSLHPKTCLLDL-UHFFFAOYSA-N','CC(=O)N1CCCCCC1=O',NULL),
	(196817,1,0,'21685-51-8','Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'DF2A9AC24348DA12-FICuS-01-6E','DF2A9AC24348DA12-FICTS-01-4D','DF2A9AC24348DA12-uuuuu-01-1D','InChI=1S/C10H13NO2/c1-13-10(12)9(11)7-8-5-3-2-4-6-8/h2-6,9H,7,11H2,1H3','InChIKey=VSDUZFOSJDMAFZ-UHFFFAOYSA-N','COC(=O)C(N)Cc1ccccc1','1'),
	(196818,2,0,NULL,'Consistent with Molecular Formula','C23H34ClNO',375.9807,NULL,'D2934339E825360F-FICuS-01-3F','D2934339E825360F-FICTS-01-1E','D26FE4DCD7A8EF41-uuuuu-01-4C','InChI=1S/C23H33NO.ClH/c1-5-17-25-23-16-12-11-15-21(23)22(24(6-2)7-3)18-19(4)20-13-9-8-10-14-20;/h8-16,19,22H,5-7,17-18H2,1-4H3;1H','InChIKey=AIORYACNJXZUBK-UHFFFAOYSA-N','CCCOc1ccccc1C(CC(C)c1ccccc1)N(CC)CC.Cl','1'),
	(196819,0,1,'45534-38-1','Consistent with Molecular Formula','C2H5N5S',131.155,NULL,'4022EA2532511F4D-FICuS-01-36','DB35956213ACD198-FICTS-01-38','4022EA2532511F4D-uuuuu-01-E5','InChI=1S/C2H5N5S/c3-1-6-7-2(5-4)8-1/h4H2,(H2,3,6)(H,5,7)','InChIKey=SWWQCPKVQVWLCS-UHFFFAOYSA-N','N/N=c1/[nH]nc(N)s1','1'),
	(196820,0,1,'30094-47-4','Consistent with Molecular Formula','C2H4N4S',116.1404,NULL,'2F39F0D049BC2FCE-FICuS-01-87','E55CC72FF75654AD-FICTS-01-60','2F39F0D049BC2FCE-uuuuu-01-36','InChI=1S/C2H4N4S/c3-5-2-6-4-1-7-2/h1H,3H2,(H,5,6)','InChIKey=CEWUXDUVTNFIAU-UHFFFAOYSA-N','N/N=c1\\[nH]ncs1','1'),
	(196821,0,0,NULL,'Consistent with Molecular Formula','C8H6N4OS',206.2216,NULL,'2C6A5AE1A95D9825-FICuS-01-6A','2C6A5AE1A95D9825-FICTS-01-49','2C6A5AE1A95D9825-uuuuu-01-19','InChI=1S/C8H6N4OS/c13-7-3-1-6(2-4-7)10-12-8-11-9-5-14-8/h1-5,13H','InChIKey=UXAJOJOOAIVKLN-UHFFFAOYSA-N','Oc1ccc(/N=N/c2nncs2)cc1',NULL),
	(196822,0,0,NULL,'Consistent with Molecular Formula','C8H7N5OS',221.2362,NULL,'2272E12E57ED6793-FICuS-01-4F','2272E12E57ED6793-FICTS-01-2E','2272E12E57ED6793-uuuuu-01-FE','InChI=1S/C8H7N5OS/c9-7-11-13-8(15-7)12-10-5-1-3-6(14)4-2-5/h1-4,14H,(H2,9,11)','InChIKey=CEGBIEKBSLMQKW-UHFFFAOYSA-N','Nc1nnc(/N=N/c2ccc(O)cc2)s1',NULL),
	(196823,0,0,NULL,'Consistent with Molecular Formula','C7H6N6S',206.2246,NULL,'D5595DFDAD87B9CE-FICuS-01-A8','D5595DFDAD87B9CE-FICTS-01-87','D5595DFDAD87B9CE-uuuuu-01-57','InChI=1S/C7H6N6S/c8-6-11-13-7(14-6)12-10-5-1-3-9-4-2-5/h1-4H,(H2,8,11)','InChIKey=LAZANSDIWIISKM-UHFFFAOYSA-N','Nc1nnc(/N=N/c2ccncc2)s1',NULL),
	(196824,0,0,NULL,'Consistent with Molecular Formula','C8H8N6S',220.2514,NULL,'0774BBA5F099335B-FICuS-01-58','0774BBA5F099335B-FICTS-01-37','0774BBA5F099335B-uuuuu-01-07','InChI=1S/C8H8N6S/c1-5-4-10-3-2-6(5)11-13-8-14-12-7(9)15-8/h2-4H,1H3,(H2,9,12)','InChIKey=GCFSDZWAWRQXDT-UHFFFAOYSA-N','Cc1cnccc1/N=N/c1nnc(N)s1',NULL),
	(196825,0,0,'60592-95-2','Consistent with Molecular Formula','C8H7N5O2S',237.2356,NULL,'A1AE3DCDCBB040DB-FICuS-01-9E','A1AE3DCDCBB040DB-FICTS-01-7D','A1AE3DCDCBB040DB-uuuuu-01-4D','InChI=1S/C8H7N5O2S/c9-7-11-13-8(16-7)12-10-5-2-1-4(14)3-6(5)15/h1-3,14-15H,(H2,9,11)','InChIKey=ZVOMSXVOSRZBHN-UHFFFAOYSA-N','Nc1nnc(/N=N/c2ccc(O)cc2O)s1',NULL),
	(196826,0,0,'4447-45-4','Consistent with Molecular Formula','C6H5N3OS',167.185,NULL,'6EA89A08FF79DABF-FICuS-01-A6','6EA89A08FF79DABF-FICTS-01-85','6EA89A08FF79DABF-uuuuu-01-55','InChI=1S/C6H5N3OS/c7-6-9-8-5(11-6)4-2-1-3-10-4/h1-3H,(H2,7,9)','InChIKey=NJIPARYFCVPPCA-UHFFFAOYSA-N','Nc1nnc(-c2ccco2)s1',NULL),
	(196827,0,0,'33901-30-3','Consistent with Molecular Formula','C2H3N3OS',117.1252,NULL,'4C2E8C99B9B07363-FICuS-01-62','DF0CDE0F9A545484-FICTS-01-5A','4C2E8C99B9B07363-uuuuu-01-11','InChI=1S/C2H3N3OS/c3-1-4-5-2(6)7-1/h(H2,3,4)(H,5,6)','InChIKey=ZXDPFAWIADNOFE-UHFFFAOYSA-N','Nc1n[nH]c(=O)s1',NULL),
	(196828,0,0,'82585-24-8','No Comparision - Unparameterized Atom - Ba(a2) connected atoms =[ ]','C2H2BaN2S3',287.5712,NULL,'4B4D9D28F6532115-FICuS-01-49','E9919487AC961FA9-FICTS-01-4E','12ED171867D7AE05-uuuuu-01-06','InChI=1S/C2H2N2S3.Ba/c5-1-3-2(6)7-4-1;/h(H2,3,4,5,6);/q;+2','InChIKey=AQWKRRGGSYEDGI-UHFFFAOYSA-N','S=c1[nH]sc(=S)[nH]1.[Ba+2]',NULL),
	(196829,0,0,'89033-98-7','Consistent with Molecular Formula','C4Cl2N4S4',303.2168,NULL,'FEEA511DBD3B4CA1-FICuS-01-97','FEEA511DBD3B4CA1-FICTS-01-76','FEEA511DBD3B4CA1-uuuuu-01-46','InChI=1S/C4Cl2N4S4/c5-1-7-3(9-11-1)13-14-4-8-2(6)12-10-4','InChIKey=JGPYRNUUBHZCIW-UHFFFAOYSA-N','Clc1nc(SSc2nsc(Cl)n2)ns1',NULL),
	(196830,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a2) connected atoms =[ ]','C2HClHgN2S2',353.2063,NULL,'6B462C527EF9C3FF-FICuS-01-82','D5E0DA7250EE730E-FICTS-01-50','2387069028EB7A73-uuuuu-01-EC','InChI=1S/C2HClN2S2.Hg/c3-1-4-2(6)5-7-1;/h(H,5,6);','InChIKey=NVZQKZHQWMRORT-UHFFFAOYSA-N','S=c1nc(Cl)s[nH]1.[Hg]',NULL),
	(196831,0,0,'90229-84-8','Consistent with Molecular Formula','C2H2Cl2N2S2',189.0772,NULL,'E71D391C4932A2B4-FICuS-01-53','5628B73794D30B53-FICTS-01-1C','E71D391C4932A2B4-uuuuu-01-02','InChI=1S/C2H2Cl2N2S2/c3-2(4)6-1(5)7-8-2/h(H2,5,6)','InChIKey=PVSBBNUIKISWLR-UHFFFAOYSA-N','NC1=NC(Cl)(Cl)SS1',NULL),
	(196832,0,0,NULL,'Consistent with Molecular Formula','C2H2?N2NaOS2',157.1604,NULL,'4D67C321EF7130C3-FICuS-01-51','4D67C321EF7130C3-FICTS-01-30','4D67C321EF7130C3-uuuuu-01-00','InChI=1S/C2H2N2OS2.Na/c5-2-3-1(6)4-7-2;/h(H2,3,4,5,6);/q;+1','InChIKey=AWUPEWDCIVFDFD-UHFFFAOYSA-N','*.O=c1[nH]c(=S)[nH]s1.[Na+]',NULL),
	(196833,0,0,NULL,'Consistent with Molecular Formula','C2HClN2NaS2',175.6061,NULL,'A860EA9F4890C8DB-FICuS-01-81','16C61CBF6687782A-FICTS-01-3F','2387069028EB7A73-uuuuu-01-EC','InChI=1S/C2HClN2S2.Na/c3-1-4-2(6)5-7-1;/h(H,5,6);/q;+1','InChIKey=JEVBMKYCMPALJZ-UHFFFAOYSA-N','S=c1nc(Cl)s[nH]1.[Na+]',NULL),
	(196834,0,0,'29682-53-9','Consistent with Molecular Formula','C6H8N2O2S',172.2014,'1,2,3-Thiadiazole-4-carboxylic acid, 5-methyl-, ethyl ester\n1,2,3-Thiadiazole-4-carboxylic acid, 5-methyl-, ethyl ester','ED056BAB2D69B42F-FICuS-01-83','ED056BAB2D69B42F-FICTS-01-62','ED056BAB2D69B42F-uuuuu-01-32','InChI=1S/C6H8N2O2S/c1-3-10-6(9)5-4(2)11-8-7-5/h3H2,1-2H3','InChIKey=TUEYHEWXYWCDHA-UHFFFAOYSA-N','CCOC(=O)c1nnsc1C',NULL),
	(196835,0,0,'73388-46-2','Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'A73A2B8BBF749FCE-FICuS-01-9B','A73A2B8BBF749FCE-FICTS-01-7A','A73A2B8BBF749FCE-uuuuu-01-4A','InChI=1S/C10H11NO3/c1-7(12)14-9-6-4-3-5-8(9)10(13)11-2/h3-6H,1-2H3,(H,11,13)','InChIKey=HMNLBQZCXMPNEW-UHFFFAOYSA-N','CNC(=O)c1ccccc1OC(C)=O',NULL),
	(196836,0,0,'1862-88-0','Consistent with Molecular Formula','C8H9NO2',151.1646,'Salicylmethylamide\nN-Methylsalicylamide\nWLN: QR BVM1\nBenzamide, 2-hydroxy-N-methyl-\nSalicylamide, N-methyl-','782E915A968F531B-FICuS-01-55','782E915A968F531B-FICTS-01-34','782E915A968F531B-uuuuu-01-04','InChI=1S/C8H9NO2/c1-9-8(11)6-4-2-3-5-7(6)10/h2-5,10H,1H3,(H,9,11)','InChIKey=BCKXMQIYWWTZDP-UHFFFAOYSA-N','CNC(=O)c1ccccc1O',NULL),
	(196837,1,0,'10521-49-0','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'8A0294655C4C2D59-FICuS-01-4D','8A0294655C4C2D59-FICTS-01-2C','8A0294655C4C2D59-uuuuu-01-FC','InChI=1S/C7H14N2O3/c1-4(2)6(7(11)12)9-5(10)3-8/h4,6H,3,8H2,1-2H3,(H,9,10)(H,11,12)','InChIKey=STKYPAFSDFAEPH-UHFFFAOYSA-N','CC(C)C(NC(=O)CN)C(=O)O','1'),
	(196838,1,0,'691-81-6','Consistent with Molecular Formula','C5H10N2O3',146.1456,NULL,'86CD649E2AA53AA4-FICuS-01-76','86CD649E2AA53AA4-FICTS-01-55','86CD649E2AA53AA4-uuuuu-01-25','InChI=1S/C5H10N2O3/c1-3(5(9)10)7-4(8)2-6/h3H,2,6H2,1H3,(H,7,8)(H,9,10)','InChIKey=VPZXBVLAVMBEQI-UHFFFAOYSA-N','CC(NC(=O)CN)C(=O)O','1'),
	(196839,1,0,'2448-45-5','Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'1C8B2F8D6551D1C1-FICuS-01-63','1C8B2F8D6551D1C1-FICTS-01-42','1C8B2F8D6551D1C1-uuuuu-01-12','InChI=1S/C17H17NO4/c19-16(20)15(11-13-7-3-1-4-8-13)18-17(21)22-12-14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,18,21)(H,19,20)','InChIKey=RRONHWAVOYADJL-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(196840,1,0,'34258-14-5','Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'9B4D6E22ED68EF07-FICuS-01-82','9B4D6E22ED68EF07-FICTS-01-61','9B4D6E22ED68EF07-uuuuu-01-31','InChI=1S/C11H14N2O3/c12-7-10(14)13-9(11(15)16)6-8-4-2-1-3-5-8/h1-5,9H,6-7,12H2,(H,13,14)(H,15,16)','InChIKey=JBCLFWXMTIKCCB-UHFFFAOYSA-N','NCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(196841,0,0,'78101-65-2','Consistent with Molecular Formula','C5H5N3O4S',203.1722,NULL,'D6F7EABB9CD27A6F-FICuS-01-AE','58A28455D12B5B97-FICTS-01-2C','D6F7EABB9CD27A6F-uuuuu-01-5D','InChI=1S/C5H5N3O4S/c9-3(10)1-13-5-4(8(11)12)6-2-7-5/h2H,1H2,(H,6,7)(H,9,10)','InChIKey=ZLILIFUMBWGNIS-UHFFFAOYSA-N','O=C(O)CSc1[nH]cnc1[N+](=O)[O-]',NULL),
	(196842,0,0,'88394-35-8','Consistent with Molecular Formula','C6H7N3O6S',249.1978,NULL,'B5B7916209DBF9A7-FICuS-01-6F','B5B7916209DBF9A7-FICTS-01-4E','B5B7916209DBF9A7-uuuuu-01-1E','InChI=1S/C6H7N3O6S/c1-8-3-7-5(9(12)13)6(8)16(14,15)2-4(10)11/h3H,2H2,1H3,(H,10,11)','InChIKey=XUAANTMRDWBULQ-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1S(=O)(=O)CC(=O)O',NULL),
	(196843,0,0,'25660-70-2','Consistent with Molecular Formula','C4H7N3S2',161.2394,'1,3,4-Thiadiazol-2-amine, 5-(ethylthio)-\n1,3,4-Thiadiazole, 2-amino-5-(ethylthio)-','39CD81BBFF2C5500-FICuS-01-72','39CD81BBFF2C5500-FICTS-01-51','39CD81BBFF2C5500-uuuuu-01-21','InChI=1S/C4H7N3S2/c1-2-8-4-7-6-3(5)9-4/h2H2,1H3,(H2,5,6)','InChIKey=VWRHSNKTSSIMGE-UHFFFAOYSA-N','CCSc1nnc(N)s1',NULL),
	(196844,0,0,'18856-68-3','Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'AAFBE48EE0EC3F34-FICuS-01-A4','AAFBE48EE0EC3F34-FICTS-01-83','AAFBE48EE0EC3F34-uuuuu-01-53','InChI=1S/C10H17NO4/c1-5-14-9(12)8(7-11(3)4)10(13)15-6-2/h7H,5-6H2,1-4H3','InChIKey=XNSXXTKUKYWLAH-UHFFFAOYSA-N','CCOC(=O)C(=CN(C)C)C(=O)OCC',NULL),
	(196845,0,0,'71017-37-3','Consistent with Molecular Formula','C7H7BrN2',199.0497,NULL,'E7B515BFD69F8F0C-FICuS-01-92','E7B515BFD69F8F0C-FICTS-01-71','E7B515BFD69F8F0C-uuuuu-01-41','InChI=1S/C7H7BrN2/c8-10-7(9)6-4-2-1-3-5-6/h1-5H,(H2,9,10)','InChIKey=UEFQLVSWWIUQPU-UHFFFAOYSA-N','N=C(NBr)c1ccccc1',NULL),
	(196846,4,0,'89830-84-2','Consistent with Molecular Formula','C6H12NaO9S',283.2052,NULL,'F3F42619B8C6A231-FICuS-01-56','F3F42619B8C6A231-FICTS-01-35','F7B8B76ADAEA5A7A-uuuuu-01-56','InChI=1S/C6H12O9S.Na/c7-1-3(8)5(10)6(11)4(9)2-15-16(12,13)14;/h1,3-6,8-11H,2H2,(H,12,13,14);/q;+1','InChIKey=NTLPRJIGOOEWLH-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)COS(=O)(=O)O.[Na+]','1'),
	(196847,0,0,'6913-14-0','Consistent with Molecular Formula','C4H7N3S2',161.2394,NULL,'C7FBC999B34760EE-FICuS-01-87','C7FBC999B34760EE-FICTS-01-66','C7FBC999B34760EE-uuuuu-01-36','InChI=1S/C4H7N3S2/c1-2-8-4-6-3(5)9-7-4/h2H2,1H3,(H2,5,6,7)','InChIKey=QUZMBXKLLAANDL-UHFFFAOYSA-N','CCSc1nsc(N)n1',NULL),
	(196848,2,0,'70779-91-8','Consistent with Molecular Formula','C15H28N2O5S2',380.5166,NULL,'B40D4BC909498C8F-FICuS-01-72','B40D4BC909498C8F-FICTS-01-51','B40D4BC909498C8F-uuuuu-01-21','InChI=1S/C15H28N2O5S2/c1-5-21-13(18)11(7-9-23-3)16-15(20)17-12(8-10-24-4)14(19)22-6-2/h11-12H,5-10H2,1-4H3,(H2,16,17,20)','InChIKey=WIIOAPMJYZBGRI-UHFFFAOYSA-N','CCOC(=O)C(CCSC)NC(=O)NC(CCSC)C(=O)OCC','1'),
	(196849,0,0,'2446-84-6','Consistent with Molecular Formula','C4H6N2O4',146.1024,NULL,'E9E66D6FE8378D71-FICuS-01-81','E9E66D6FE8378D71-FICTS-01-60','E9E66D6FE8378D71-uuuuu-01-30','InChI=1S/C4H6N2O4/c1-9-3(7)5-6-4(8)10-2/h1-2H3','InChIKey=NCBFTYFOPLPRBX-UHFFFAOYSA-N','COC(=O)/N=N/C(=O)OC',NULL),
	(196850,1,0,'2224-20-6','Consistent with Molecular Formula','C5H10N2O',114.1468,NULL,'78ECA9CC4368359D-FICuS-01-78','78ECA9CC4368359D-FICTS-01-57','78ECA9CC4368359D-uuuuu-01-27','InChI=1S/C5H10N2O/c1-4-2-3-6-5(8)7-4/h4H,2-3H2,1H3,(H2,6,7,8)','InChIKey=GOFSQILFNXDGTD-UHFFFAOYSA-N','CC1CCNC(=O)N1','1'),
	(196851,2,0,'17405-97-9','Consistent with Molecular Formula','C22H20O8',412.3952,NULL,'2A4E7309AED2DD38-FICuS-01-75','2A4E7309AED2DD38-FICTS-01-54','2A4E7309AED2DD38-uuuuu-01-24','InChI=1S/C22H20O8/c23-11-16(24)19-20(28-12-17(25)14-7-3-1-4-8-14)21(22(27)30-19)29-13-18(26)15-9-5-2-6-10-15/h1-10,16,19,23-24H,11-13H2','InChIKey=DQPNZWFPAZBFFO-UHFFFAOYSA-N','O=C1OC(C(O)CO)C(OCC(=O)c2ccccc2)=C1OCC(=O)c1ccccc1','1'),
	(196852,0,0,'7710-35-2','Consistent with Molecular Formula','C4H9N3O2',131.134,NULL,'DCD20968452CA29B-FICuS-01-67','DCD20968452CA29B-FICTS-01-46','DCD20968452CA29B-uuuuu-01-16','InChI=1S/C4H9N3O2/c1-7(2)4(9)6-3(5)8/h1-2H3,(H3,5,6,8,9)','InChIKey=RDFARSDVIWJBII-UHFFFAOYSA-N','CN(C)C(=O)NC(N)=O',NULL),
	(196853,0,0,'56-15-5','Consistent with Molecular Formula','C6H15N5O2',189.2168,NULL,'D809980A5EC27DDF-FICuS-01-82','D809980A5EC27DDF-FICTS-01-61','D809980A5EC27DDF-uuuuu-01-31','InChI=1S/C6H15N5O2/c7-10-5(12)1-3-9-4-2-6(13)11-8/h9H,1-4,7-8H2,(H,10,12)(H,11,13)','InChIKey=PMTZRCXZAULERP-UHFFFAOYSA-N','NNC(=O)CCNCCC(=O)NN',NULL),
	(196854,0,0,'3183-22-0','Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'B5A1868A13C8580B-FICuS-01-55','B5A1868A13C8580B-FICTS-01-34','B5A1868A13C8580B-uuuuu-01-04','InChI=1S/C7H15NO2/c1-4-10-7(9)5-8-6(2)3/h6,8H,4-5H2,1-3H3','InChIKey=ROGQHXXFNVNMSC-UHFFFAOYSA-N','CCOC(=O)CNC(C)C',NULL),
	(196855,1,0,'50585-89-2','Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'A1BF895116B8E78B-FICuS-01-6F','A1BF895116B8E78B-FICTS-01-4E','A1BF895116B8E78B-uuuuu-01-1E','InChI=1S/C7H13NO2/c1-10-7(9)6-3-2-4-8-5-6/h6,8H,2-5H2,1H3','InChIKey=BCDBHIAXYFPJCT-UHFFFAOYSA-N','COC(=O)C1CCCNC1','1'),
	(196856,1,0,NULL,'Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'74C9459C8FF7CA06-FICuS-01-78','74C9459C8FF7CA06-FICTS-01-57','74C9459C8FF7CA06-uuuuu-01-27','InChI=1S/C7H15NO2/c1-7(2,3)4-5(8)6(9)10/h5H,4,8H2,1-3H3,(H,9,10)','InChIKey=LPBSHGLDBQBSPI-UHFFFAOYSA-N','CC(C)(C)CC(N)C(=O)O','1'),
	(196857,0,0,'19436-43-2','Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'4425E7E52DB70842-FICuS-01-49','4425E7E52DB70842-FICTS-01-28','4425E7E52DB70842-uuuuu-01-F8','InChI=1S/C10H14N2O2/c1-7(2)11-12-10(14)8-3-5-9(13)6-4-8/h3-7,11,13H,1-2H3,(H,12,14)','InChIKey=QECPVHYEOKBOKC-UHFFFAOYSA-N','CC(C)NNC(=O)c1ccc(O)cc1',NULL),
	(196858,0,0,'3184-40-5','Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'CEBD646A24EA7054-FICuS-01-72','CEBD646A24EA7054-FICTS-01-51','CEBD646A24EA7054-uuuuu-01-21','InChI=1S/C10H15N3O/c1-7(2)12-13-10(14)8-3-5-9(11)6-4-8/h3-7,12H,11H2,1-2H3,(H,13,14)','InChIKey=REXLEKPLLXGHNM-UHFFFAOYSA-N','CC(C)NNC(=O)c1ccc(N)cc1',NULL),
	(196859,0,0,'28298-54-6','Consistent with Molecular Formula','C10H10Cl2N2O',245.1078,NULL,'0D5DBE24A890F537-FICuS-01-68','0D5DBE24A890F537-FICTS-01-47','0D5DBE24A890F537-uuuuu-01-17','InChI=1S/C10H10Cl2N2O/c1-6(2)13-14-10(15)7-3-4-8(11)9(12)5-7/h3-5H,1-2H3,(H,14,15)','InChIKey=XNVUXEKCECMBOQ-UHFFFAOYSA-N','CC(C)=NNC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(196860,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'7343FBC642A08960-FICuS-01-47','7343FBC642A08960-FICTS-01-26','7343FBC642A08960-uuuuu-01-F6','InChI=1S/C10H13N3O/c1-7(2)12-13-10(14)8-3-5-9(11)6-4-8/h3-6H,11H2,1-2H3,(H,13,14)','InChIKey=ZTIFBGHXLVUYQV-UHFFFAOYSA-N','CC(C)=NNC(=O)c1ccc(N)cc1',NULL),
	(196861,0,0,'86512-60-9','Consistent with Molecular Formula','C10H11ClN2O',210.6627,NULL,'E060BABC5A059084-FICuS-01-5A','E060BABC5A059084-FICTS-01-39','E060BABC5A059084-uuuuu-01-09','InChI=1S/C10H11ClN2O/c1-7(2)12-13-10(14)8-3-5-9(11)6-4-8/h3-6H,1-2H3,(H,13,14)','InChIKey=XRTAMCWZXKNCCY-UHFFFAOYSA-N','CC(C)=NNC(=O)c1ccc(Cl)cc1',NULL),
	(196862,0,0,'19436-42-1','Consistent with Molecular Formula','C10H13ClN2O',212.6785,'Benzoic acid, 4-chloro-, 2-(1-methylethyl)hydrazide\nBenzoic acid, p-chloro-, 2-isopropylhydrazide','FA642A64BCDC740E-FICuS-01-81','FA642A64BCDC740E-FICTS-01-60','FA642A64BCDC740E-uuuuu-01-30','InChI=1S/C10H13ClN2O/c1-7(2)12-13-10(14)8-3-5-9(11)6-4-8/h3-7,12H,1-2H3,(H,13,14)','InChIKey=QHZLYJFTHWJCAB-UHFFFAOYSA-N','CC(C)NNC(=O)c1ccc(Cl)cc1',NULL),
	(196863,0,0,'14667-47-1','Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'7F6AE6DE1FDB268E-FICuS-01-A1','7F6AE6DE1FDB268E-FICTS-01-80','7F6AE6DE1FDB268E-uuuuu-01-50','InChI=1S/C7H8N2O2/c1-11-7(10)5-3-2-4-9-6(5)8/h2-4H,1H3,(H2,8,9)','InChIKey=NZZDEODTCXHCRS-UHFFFAOYSA-N','COC(=O)c1cccnc1N',NULL),
	(196864,0,0,NULL,'Consistent with Molecular Formula','C7H8N6O2',208.1792,NULL,'BB7F0D1EA55560CB-FICuS-01-7D','E1E0DD77D090B3D3-FICTS-01-50','BB7F0D1EA55560CB-uuuuu-01-2C','InChI=1S/C7H8N6O2/c1-3(14)8-7-9-5-4(6(15)10-7)11-12-13(5)2/h1-2H3,(H2,8,9,10,14,15)','InChIKey=PYJWPQXJIFJQKB-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c2nnn(C)c2[nH]1',NULL),
	(196865,0,0,'770-17-2','Consistent with Molecular Formula','C6H13N3O2',159.1876,NULL,'14212C8B4CB3A4E0-FICuS-01-54','14212C8B4CB3A4E0-FICTS-01-33','14212C8B4CB3A4E0-uuuuu-01-03','InChI=1S/C6H13N3O2/c7-8-6(10)5-9-1-3-11-4-2-9/h1-5,7H2,(H,8,10)','InChIKey=YCEXZVLTZDWEFH-UHFFFAOYSA-N','NNC(=O)CN1CCOCC1',NULL),
	(196866,0,0,'16115-80-3','Consistent with Molecular Formula','C5H10ClNO4',183.5913,NULL,'741A76A129AC1867-FICuS-01-48','741A76A129AC1867-FICTS-01-27','74E6D1441621C129-uuuuu-01-E2','InChI=1S/C5H9NO4.ClH/c1-9-4(7)3(6)5(8)10-2;/h3H,6H2,1-2H3;1H','InChIKey=QWNDKNJSEWOEDM-UHFFFAOYSA-N','COC(=O)C(N)C(=O)OC.Cl',NULL),
	(196867,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3OS',305.7813,NULL,'CE83982C533210A4-FICuS-01-43','CE83982C533210A4-FICTS-01-22','CE83982C533210A4-uuuuu-01-F2','InChI=1S/C14H12ClN3OS/c15-9-5-6-13-11(7-9)18(8-14(19)17-16)10-3-1-2-4-12(10)20-13/h1-7H,8,16H2,(H,17,19)','InChIKey=BDCMPZZXFKMPBQ-UHFFFAOYSA-N','NNC(=O)CN1c2ccccc2Sc2ccc(Cl)cc21',NULL),
	(196868,0,0,'14037-86-6','Consistent with Molecular Formula','C13H17BrO5',333.1783,NULL,'E62969D1F025EFDB-FICuS-01-7F','E62969D1F025EFDB-FICTS-01-5E','E62969D1F025EFDB-uuuuu-01-2E','InChI=1S/C13H17BrO5/c1-16-10-7-9(13(15)19-6-4-5-14)8-11(17-2)12(10)18-3/h7-8H,4-6H2,1-3H3','InChIKey=WLHZTLVYOKJNLF-UHFFFAOYSA-N','COc1cc(C(=O)OCCCBr)cc(OC)c1OC',NULL),
	(196869,1,0,'69613-37-2','Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'31B6C10C38F52616-FICuS-01-3F','31B6C10C38F52616-FICTS-01-1E','31B6C10C38F52616-uuuuu-01-EE','InChI=1S/C9H9NO4/c10-7(9(13)14)5-3-1-2-4-6(5)8(11)12/h1-4,7H,10H2,(H,11,12)(H,13,14)','InChIKey=CDCVEEXKOMDRGS-UHFFFAOYSA-N','NC(C(=O)O)c1ccccc1C(=O)O','1'),
	(196870,1,0,NULL,'No Comparision - Unparameterized Atom - As(a13) connected atoms =[ O C O O ]','C11H16AsNO6',333.1721,'ANTINEOPLASTIC-522529','48B2327E8A91BB10-FICuS-01-50','48B2327E8A91BB10-FICTS-01-2F','48B2327E8A91BB10-uuuuu-01-FF','InChI=1S/C11H16AsNO6/c1-2-5-19-7-3-4-9(12(16,17)18)8(6-7)10(13)11(14)15/h3-4,6,10H,2,5,13H2,1H3,(H,14,15)(H2,16,17,18)','InChIKey=PHGSLUPIQQDUCH-UHFFFAOYSA-N','CCCOc1ccc([As](=O)(O)O)c(C(N)C(=O)O)c1','1'),
	(196871,0,0,'5814-05-1','Consistent with Molecular Formula','C7H7ClN2O',170.5981,NULL,'0AEF86D108CAF9BB-FICuS-01-95','0AEF86D108CAF9BB-FICTS-01-74','0AEF86D108CAF9BB-uuuuu-01-44','InChI=1S/C7H7ClN2O/c8-6-4-2-1-3-5(6)7(11)10-9/h1-4H,9H2,(H,10,11)','InChIKey=KPPNLSKVTKSSTG-UHFFFAOYSA-N','NNC(=O)c1ccccc1Cl',NULL),
	(196872,0,0,'446-24-2','Consistent with Molecular Formula','C7H7FN2O',154.1435,NULL,'71DF3C20FEF02D6B-FICuS-01-80','71DF3C20FEF02D6B-FICTS-01-5F','71DF3C20FEF02D6B-uuuuu-01-2F','InChI=1S/C7H7FN2O/c8-6-4-2-1-3-5(6)7(11)10-9/h1-4H,9H2,(H,10,11)','InChIKey=YJCCKQQVXNNAAR-UHFFFAOYSA-N','NNC(=O)c1ccccc1F',NULL),
	(196873,0,0,'499-55-8','Consistent with Molecular Formula','C7H7FN2O',154.1435,NULL,'0F958A79D5EE25ED-FICuS-01-87','0F958A79D5EE25ED-FICTS-01-66','0F958A79D5EE25ED-uuuuu-01-36','InChI=1S/C7H7FN2O/c8-6-3-1-2-5(4-6)7(11)10-9/h1-4H,9H2,(H,10,11)','InChIKey=UUISEXNUHLZEDB-UHFFFAOYSA-N','NNC(=O)c1cccc(F)c1',NULL),
	(196874,0,0,'29418-67-5','Consistent with Molecular Formula','C7H7BrN2O',215.0491,NULL,'7041EB2B7FDFF179-FICuS-01-7C','7041EB2B7FDFF179-FICTS-01-5B','7041EB2B7FDFF179-uuuuu-01-2B','InChI=1S/C7H7BrN2O/c8-6-4-2-1-3-5(6)7(11)10-9/h1-4H,9H2,(H,10,11)','InChIKey=PQNLAYLOCZKPIY-UHFFFAOYSA-N','NNC(=O)c1ccccc1Br',NULL),
	(196875,0,0,NULL,'Consistent with Molecular Formula','C15H30N2O',254.4148,NULL,'B8D50067B6617E50-FICuS-01-47','B8D50067B6617E50-FICTS-01-26','B8D50067B6617E50-uuuuu-01-F6','InChI=1S/C15H30N2O/c1-4-5-6-7-8-9-10-11-12-13-15(18)17-16-14(2)3/h4-13H2,1-3H3,(H,17,18)','InChIKey=DHHZKVAVXHJTMM-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NN=C(C)C',NULL),
	(196876,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O2S',185.2002,NULL,'4E47318BE2F4A350-FICuS-01-53','4E47318BE2F4A350-FICTS-01-32','4E47318BE2F4A350-uuuuu-01-02','InChI=1S/C6H7N3O2S/c1-2-9-3(5(7)10)4(12-2)6(8)11/h1H3,(H2,7,10)(H2,8,11)','InChIKey=OWUYXDLLSAYRCL-UHFFFAOYSA-N','Cc1nc(C(N)=O)c(C(N)=O)s1',NULL),
	(196877,0,0,'2925-00-0','Consistent with Molecular Formula','C10H13FN2O',196.2239,NULL,'BCADF38372BF84A6-FICuS-01-89','BCADF38372BF84A6-FICTS-01-68','BCADF38372BF84A6-uuuuu-01-38','InChI=1S/C10H13FN2O/c1-7(2)12-13-10(14)8-5-3-4-6-9(8)11/h3-7,12H,1-2H3,(H,13,14)','InChIKey=FHCHIHQWJUJLKB-UHFFFAOYSA-N','CC(C)NNC(=O)c1ccccc1F',NULL),
	(196878,0,0,'92042-04-1','Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'9DFFD2510F8E2B25-FICuS-01-7A','9DFFD2510F8E2B25-FICTS-01-59','9DFFD2510F8E2B25-uuuuu-01-29','InChI=1S/C13H17NO4/c1-16-10-6-8(13(15)14-9-4-5-9)7-11(17-2)12(10)18-3/h6-7,9H,4-5H2,1-3H3,(H,14,15)','InChIKey=SJPYUSAXGYQKLM-UHFFFAOYSA-N','COc1cc(C(=O)NC2CC2)cc(OC)c1OC',NULL),
	(196879,0,0,'2925-02-2','Consistent with Molecular Formula','C10H13FN2O',196.2239,NULL,'EC811FE5449194E8-FICuS-01-65','EC811FE5449194E8-FICTS-01-44','EC811FE5449194E8-uuuuu-01-14','InChI=1S/C10H13FN2O/c1-7(2)12-13-10(14)8-3-5-9(11)6-4-8/h3-7,12H,1-2H3,(H,13,14)','InChIKey=LHTLVTJXNDIKTE-UHFFFAOYSA-N','CC(C)NNC(=O)c1ccc(F)cc1',NULL),
	(196880,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O3',231.2104,NULL,'C9C4E5978C62F83F-FICuS-01-7E','0287E09CF29920CF-FICTS-01-3D','C9C4E5978C62F83F-uuuuu-01-2D','InChI=1S/C11H9N3O3/c12-9-8(6-13-11(16)14-9)10(15)17-7-4-2-1-3-5-7/h1-6H,(H3,12,13,14,16)','InChIKey=LKEKNCDPYKNPFM-UHFFFAOYSA-N','Nc1nc(=O)[nH]cc1C(=O)Oc1ccccc1',NULL),
	(196881,0,1,'94092-04-3','Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'7BC1C269EFFF06B1-FICuS-01-88','7BC1C269EFFF06B1-FICTS-01-67','7BC1C269EFFF06B1-uuuuu-01-37','InChI=1S/C15H19NO4/c1-18-12-8-10(9-13(19-2)15(12)20-3)4-7-14(17)16-11-5-6-11/h4,7-9,11H,5-6H2,1-3H3,(H,16,17)','InChIKey=NYQXXQRJKRIZHD-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)NC2CC2)cc(OC)c1OC','1'),
	(196882,0,0,'33245-30-6','Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'CBDCE5735D5E4422-FICuS-01-76','CBDCE5735D5E4422-FICTS-01-55','CBDCE5735D5E4422-uuuuu-01-25','InChI=1S/C6H7N3O2/c1-5-2-3-7-6(4-5)8-9(10)11/h2-4H,1H3,(H,7,8)','InChIKey=ABONABAGPPZJFF-UHFFFAOYSA-N','Cc1ccnc(N[N+](=O)[O-])c1',NULL),
	(196883,0,0,'91802-17-4','Consistent with Molecular Formula','C12H16BrNO4',318.1667,NULL,'EA77C63C090D202A-FICuS-01-5C','EA77C63C090D202A-FICTS-01-3B','EA77C63C090D202A-uuuuu-01-0B','InChI=1S/C12H16BrNO4/c1-16-9-6-8(12(15)14-5-4-13)7-10(17-2)11(9)18-3/h6-7H,4-5H2,1-3H3,(H,14,15)','InChIKey=ZIKOLQUACPNRLJ-UHFFFAOYSA-N','COc1cc(C(=O)NCCBr)cc(OC)c1OC',NULL),
	(196884,0,0,NULL,'Consistent with Molecular Formula','C16H23NO4',293.362,NULL,'B7DDF953E31C0B1E-FICuS-01-83','B7DDF953E31C0B1E-FICTS-01-62','B7DDF953E31C0B1E-uuuuu-01-32','InChI=1S/C16H23NO4/c1-4-19-13-9-11(16(18)17-12-7-8-12)10-14(20-5-2)15(13)21-6-3/h9-10,12H,4-8H2,1-3H3,(H,17,18)','InChIKey=OCMSCMBWUTUSDX-UHFFFAOYSA-N','CCOc1cc(C(=O)NC2CC2)cc(OCC)c1OCC',NULL),
	(196885,0,0,NULL,'Consistent with Molecular Formula','C8H18ClNO2',195.6887,NULL,'F4D45B4F7EBC93D0-FICuS-01-8B','F4D45B4F7EBC93D0-FICTS-01-6A','F428FCAA41314A9E-uuuuu-01-21','InChI=1S/C8H17NO2.ClH/c1-4-8(9,5-2)7(10)11-6-3;/h4-6,9H2,1-3H3;1H','InChIKey=GQERJQAZXHCDQN-UHFFFAOYSA-N','CCOC(=O)C(N)(CC)CC.Cl',NULL),
	(196886,0,0,'614-96-0','Consistent with Molecular Formula','C9H9N',131.1768,'5-Methylindol\n5-Methylindole\n1H-Indole, 5-methyl-\nIndole, 5-methyl-','5ACA06030D56930D-FICuS-01-49','5ACA06030D56930D-FICTS-01-28','5ACA06030D56930D-uuuuu-01-F8','InChI=1S/C9H9N/c1-7-2-3-9-8(6-7)4-5-10-9/h2-6,10H,1H3','InChIKey=YPKBCLZFIYBSHK-UHFFFAOYSA-N','Cc1ccc2[nH]ccc2c1',NULL),
	(196887,0,0,'3613-09-0','Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'090DCDB5D6791DE8-FICuS-01-7E','090DCDB5D6791DE8-FICTS-01-5D','090DCDB5D6791DE8-uuuuu-01-2D','InChI=1S/C11H9NO2/c13-11-7-9(12-5-6-12)8-3-1-2-4-10(8)14-11/h1-4,7H,5-6H2','InChIKey=WWKCOJXFASBGPB-UHFFFAOYSA-N','O=c1cc(N2CC2)c2ccccc2o1',NULL),
	(196888,3,0,NULL,'No Comparision - Unparameterized Atom - Ba(a1) connected atoms =[ ]','C6H13BaO8P',381.4777,NULL,'321BB5D6B682BC61-FICuS-01-5E','321BB5D6B682BC61-FICTS-01-3D','6BBB3FE627063371-uuuuu-01-03','InChI=1S/C6H13O8P.Ba/c7-2-4(8)1-5(9)6(10)3-14-15(11,12)13;/h2,4-6,8-10H,1,3H2,(H2,11,12,13);/q;+2','InChIKey=QBVSWTHPARMBET-UHFFFAOYSA-N','O=CC(O)CC(O)C(O)COP(=O)(O)O.[Ba+2]','1'),
	(196889,5,0,NULL,'Consistent with Molecular Formula','C14H22O11S',398.3812,NULL,'DAC3D5DA9C886C32-FICuS-01-8A','DAC3D5DA9C886C32-FICTS-01-69','DAC3D5DA9C886C32-uuuuu-01-39','InChI=1S/C14H22O11S/c1-7(15)21-6-10-11(25-26(5,18)19)12(22-8(2)16)13(23-9(3)17)14(20-4)24-10/h10-14H,6H2,1-5H3','InChIKey=DKCHWZACNTUJIM-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(OS(C)(=O)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(196890,5,0,'6198-73-8','Consistent with Molecular Formula','C7H12O5',176.1688,NULL,'80B078B88EC6933A-FICuS-01-60','80B078B88EC6933A-FICTS-01-3F','80B078B88EC6933A-uuuuu-01-0F','InChI=1S/C7H12O5/c1-10-7-4(9)6-5(12-6)3(2-8)11-7/h3-9H,2H2,1H3','InChIKey=RMWRLUMRRZLOGH-UHFFFAOYSA-N','COC1OC(CO)C2OC2C1O','1'),
	(196891,0,0,'68046-91-3','Consistent with Molecular Formula','C25H51NO2',397.6834,NULL,'5FE66B90C357318E-FICuS-01-61','5FE66B90C357318E-FICTS-01-40','FE55280C4ED2F03A-uuuuu-01-21','InChI=1S/C14H31N.C11H20O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15;1-2-3-4-5-6-7-8-9-10-11(12)13/h2-15H2,1H3;2H,1,3-10H2,(H,12,13)','InChIKey=NJBKXZAWKUXALW-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)O.CCCCCCCCCCCCCCN',NULL),
	(196892,0,0,'23628-31-1','Consistent with Molecular Formula','C6H6N2O2',138.1256,'6-Amino-2-pyridinecarboxylic acid\n2-Pyridinecarboxylic acid, 6-amino-\nPicolinic acid, 6-amino-','514216E5C7A708C2-FICuS-01-43','514216E5C7A708C2-FICTS-01-22','514216E5C7A708C2-uuuuu-01-F2','InChI=1S/C6H6N2O2/c7-5-3-1-2-4(8-5)6(9)10/h1-3H,(H2,7,8)(H,9,10)','InChIKey=NMCKJFCJIHCHIS-UHFFFAOYSA-N','Nc1cccc(C(=O)O)n1',NULL),
	(196893,0,0,'13538-42-6','Consistent with Molecular Formula','C6H7N3O',137.1408,NULL,'B967EAD51E267F0A-FICuS-01-7A','B967EAD51E267F0A-FICTS-01-59','B967EAD51E267F0A-uuuuu-01-29','InChI=1S/C6H7N3O/c7-5-3-4(6(8)10)1-2-9-5/h1-3H,(H2,7,9)(H2,8,10)','InChIKey=AGSDASDGMNDAIE-UHFFFAOYSA-N','NC(=O)c1ccnc(N)c1',NULL),
	(196894,0,0,'13538-41-5','Consistent with Molecular Formula','C6H7N3O',137.1408,NULL,'4933FB48C5EC16E0-FICuS-01-6A','4933FB48C5EC16E0-FICTS-01-49','4933FB48C5EC16E0-uuuuu-01-19','InChI=1S/C6H7N3O/c7-5-3-1-2-4(9-5)6(8)10/h1-3H,(H2,7,9)(H2,8,10)','InChIKey=WUCLYUPGGZECHP-UHFFFAOYSA-N','NC(=O)c1cccc(N)n1',NULL),
	(196895,0,0,'14436-36-3','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'C2F670AABFE5BE6E-FICuS-01-A5','C2F670AABFE5BE6E-FICTS-01-84','C2F670AABFE5BE6E-uuuuu-01-54','InChI=1S/C8H9N3O2/c1-5(12)11-7-4-6(8(9)13)2-3-10-7/h2-4H,1H3,(H2,9,13)(H,10,11,12)','InChIKey=YLUCSYRODVOJON-UHFFFAOYSA-N','CC(=O)Nc1cc(C(N)=O)ccn1',NULL),
	(196896,0,0,'77837-05-9','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'9EF67F620F918380-FICuS-01-59','9EF67F620F918380-FICTS-01-38','9EF67F620F918380-uuuuu-01-08','InChI=1S/C8H9N3O2/c1-5(12)11-7-3-2-6(4-10-7)8(9)13/h2-4H,1H3,(H2,9,13)(H,10,11,12)','InChIKey=AVQOHEZCURIUHY-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(N)=O)cn1',NULL),
	(196897,0,0,'13537-98-9','Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'33414E7FF146B82E-FICuS-01-5A','33414E7FF146B82E-FICTS-01-39','33414E7FF146B82E-uuuuu-01-09','InChI=1S/C8H9N3O2/c1-5(12)10-7-4-2-3-6(11-7)8(9)13/h2-4H,1H3,(H2,9,13)(H,10,11,12)','InChIKey=CFRLTVJDXXTGFC-UHFFFAOYSA-N','CC(=O)Nc1cccc(C(N)=O)n1',NULL),
	(196898,2,0,'89680-20-6','Consistent with Molecular Formula','C10H20N2O3S2',280.3996,NULL,'1E28C0A909C66409-FICuS-01-49','1E28C0A909C66409-FICTS-01-28','1E28C0A909C66409-uuuuu-01-F8','InChI=1S/C10H20N2O3S2/c1-16-5-3-7(11)9(13)12-8(10(14)15)4-6-17-2/h7-8H,3-6,11H2,1-2H3,(H,12,13)(H,14,15)','InChIKey=ZYTPOUNUXRBYGW-UHFFFAOYSA-N','CSCCC(N)C(=O)NC(CCSC)C(=O)O','1'),
	(196899,1,0,'4703-38-2','Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'458391990DDA8FE3-FICuS-01-66','458391990DDA8FE3-FICTS-01-45','458391990DDA8FE3-uuuuu-01-15','InChI=1S/C12H15NO3S/c1-17-8-7-10(12(15)16)13-11(14)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H,13,14)(H,15,16)','InChIKey=PPFRJEXUPZWQPI-UHFFFAOYSA-N','CSCCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(196900,1,0,NULL,'Consistent with Molecular Formula','C12H18ClNO3',259.7321,NULL,'A4A9B5A383A9776E-FICuS-01-6F','A4A9B5A383A9776E-FICTS-01-4E','A4551246BC24AE20-uuuuu-01-F5','InChI=1S/C12H17NO3.ClH/c1-8(2)16-12(15)11(13)7-9-3-5-10(14)6-4-9;/h3-6,8,11,14H,7,13H2,1-2H3;1H','InChIKey=MBEDQTSSCGSNGS-UHFFFAOYSA-N','CC(C)OC(=O)C(N)Cc1ccc(O)cc1.Cl','1'),
	(196901,2,0,'7349-78-2','Consistent with Molecular Formula','C10H20N2O3S2',280.3996,'Methionylmethionine\nL-Methionyl-L-methionine\nL-Methionine, N-L-methionyl-\nMethionine, N-L-methionyl-, L-','1E28C0A909C66409-FICuS-01-49','1E28C0A909C66409-FICTS-01-28','1E28C0A909C66409-uuuuu-01-F8','InChI=1S/C10H20N2O3S2/c1-16-5-3-7(11)9(13)12-8(10(14)15)4-6-17-2/h7-8H,3-6,11H2,1-2H3,(H,12,13)(H,14,15)','InChIKey=ZYTPOUNUXRBYGW-UHFFFAOYSA-N','CSCCC(N)C(=O)NC(CCSC)C(=O)O','1'),
	(196902,1,0,'78397-59-8','Consistent with Molecular Formula','C21H23N3O6',413.4292,NULL,'A724349717267FB4-FICuS-01-3F','A724349717267FB4-FICTS-01-1E','A724349717267FB4-uuuuu-01-EE','InChI=1S/C21H23N3O6/c1-30-19(27)13-23-21(29)16(11-14-7-3-2-4-8-14)24-18(26)12-22-20(28)15-9-5-6-10-17(15)25/h2-10,16,25H,11-13H2,1H3,(H,22,28)(H,23,29)(H,24,26)','InChIKey=LBZZPJBCEHJKTL-UHFFFAOYSA-N','COC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)c1ccccc1O','1'),
	(196903,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'F20BD935F93940E2-FICuS-01-5C','F20BD935F93940E2-FICTS-01-3B','F20BD935F93940E2-uuuuu-01-0B','InChI=1S/C12H16N2O3/c1-17-11(15)8-14-12(16)10(13)7-9-5-3-2-4-6-9/h2-6,10H,7-8,13H2,1H3,(H,14,16)','InChIKey=LMMCSPQKCDZVTC-UHFFFAOYSA-N','COC(=O)CNC(=O)C(N)Cc1ccccc1','1'),
	(196904,1,0,NULL,'Consistent with Molecular Formula','C13H18N4O5',310.309,NULL,'E67FCDFB97413BCA-FICuS-01-9C','E67FCDFB97413BCA-FICTS-01-7B','E67FCDFB97413BCA-uuuuu-01-4B','InChI=1S/C13H18N4O5/c14-17-12(20)10(7-18)16-11(19)6-15-13(21)22-8-9-4-2-1-3-5-9/h1-5,10,18H,6-8,14H2,(H,15,21)(H,16,19)(H,17,20)','InChIKey=BBMCLKGYKDYJLF-UHFFFAOYSA-N','NNC(=O)C(CO)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(196905,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,'2-(2-amino-3-phenylpropanamido)-3-phenylpropanoic acid','615BF78D8A776712-FICuS-01-55','615BF78D8A776712-FICTS-01-34','615BF78D8A776712-uuuuu-01-04','InChI=1S/C18H20N2O3/c19-15(11-13-7-3-1-4-8-13)17(21)20-16(18(22)23)12-14-9-5-2-6-10-14/h1-10,15-16H,11-12,19H2,(H,20,21)(H,22,23)','InChIKey=GKZIWHRNKRBEOH-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(196906,1,0,'58780-66-8','Consistent with Molecular Formula','C16H18ClNO2',291.7767,NULL,'1079DC4646D4BF94-FICuS-01-60','1079DC4646D4BF94-FICTS-01-3F','10857BA3795966DA-uuuuu-01-00','InChI=1S/C16H17NO2.ClH/c17-15(11-13-7-3-1-4-8-13)16(18)19-12-14-9-5-2-6-10-14;/h1-10,15H,11-12,17H2;1H','InChIKey=CEXFHIYDTRNBJD-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)C(=O)OCc1ccccc1','1'),
	(196907,2,0,NULL,'Consistent with Molecular Formula','C13H28N2O7S3',420.5534,NULL,'EFDA542A6BFDDFF9-FICuS-01-BE','EFDA542A6BFDDFF9-FICTS-01-9D','9D230C3699BCAA5B-uuuuu-01-24','InChI=1S/C13H26N2O3S2.H2O4S/c1-9(2)18-13(17)11(6-8-20-4)15-12(16)10(14)5-7-19-3;1-5(2,3)4/h9-11H,5-8,14H2,1-4H3,(H,15,16);(H2,1,2,3,4)','InChIKey=QKUXKGKJDNHXRD-UHFFFAOYSA-N','CSCCC(N)C(=O)NC(CCSC)C(=O)OC(C)C.O=S(=O)(O)O','1'),
	(196908,1,0,'2578-58-7','Consistent with Molecular Formula','C8H12N4O3',212.2078,NULL,'E4189E834D44CD80-FICuS-01-61','C996C8790EEA602A-FICTS-01-50','E4189E834D44CD80-uuuuu-01-10','InChI=1S/C8H12N4O3/c9-6(1-5-2-10-4-12-5)8(15)11-3-7(13)14/h2,4,6H,1,3,9H2,(H,10,12)(H,11,15)(H,13,14)','InChIKey=LYCVKHSJGDMDLM-UHFFFAOYSA-N','NC(Cc1c[nH]cn1)C(=O)NCC(=O)O','1'),
	(196909,1,0,NULL,'Consistent with Molecular Formula','C6H7F3N2O4',228.1275,NULL,'C7DBEA4F99808A43-FICuS-01-81','C7DBEA4F99808A43-FICTS-01-60','C7DBEA4F99808A43-uuuuu-01-30','InChI=1S/C6H7F3N2O4/c7-6(8,9)5(15)11-2(4(13)14)1-3(10)12/h2H,1H2,(H2,10,12)(H,11,15)(H,13,14)','InChIKey=BJMXKMSTCRAHAJ-UHFFFAOYSA-N','NC(=O)CC(NC(=O)C(F)(F)F)C(=O)O','1'),
	(196910,1,0,'21691-49-6','Consistent with Molecular Formula','C6H13NO2S',163.2342,NULL,'0F3BB050F278B21E-FICuS-01-5A','0F3BB050F278B21E-FICTS-01-39','0F3BB050F278B21E-uuuuu-01-09','InChI=1S/C6H13NO2S/c1-9-6(8)5(7)3-4-10-2/h5H,3-4,7H2,1-2H3','InChIKey=UIHPNZDZCOEZEN-UHFFFAOYSA-N','COC(=O)C(N)CCSC','1'),
	(196911,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O4S',268.2868,NULL,'0F7EB9E7A1284C5F-FICuS-01-7E','0F7EB9E7A1284C5F-FICTS-01-5D','0F7EB9E7A1284C5F-uuuuu-01-2D','InChI=1S/C11H12N2O4S/c12-9(14)6-8(10(15)16)13-11(17)18-7-4-2-1-3-5-7/h1-5,8H,6H2,(H2,12,14)(H,13,17)(H,15,16)','InChIKey=JSONZVBUQVGZRF-UHFFFAOYSA-N','NC(=O)CC(NC(=O)Sc1ccccc1)C(=O)O','1'),
	(196912,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O5',342.3506,NULL,'0DA48B98FD58639B-FICuS-01-76','0DA48B98FD58639B-FICTS-01-55','0DA48B98FD58639B-uuuuu-01-25','InChI=1S/C18H18N2O5/c21-15-9-5-4-8-13(15)17(24)20-14(18(25)19-11-16(22)23)10-12-6-2-1-3-7-12/h1-9,14,21H,10-11H2,(H,19,25)(H,20,24)(H,22,23)','InChIKey=GFGVWCVKBHIUPH-UHFFFAOYSA-N','O=C(O)CNC(=O)C(Cc1ccccc1)NC(=O)c1ccccc1O','1'),
	(196913,0,0,'4910-26-3','Consistent with Molecular Formula','C11H13NO3S',239.2886,NULL,'DC7C556A6658C380-FICuS-01-60','DC7C556A6658C380-FICTS-01-3F','DC7C556A6658C380-uuuuu-01-0F','InChI=1S/C11H13NO3S/c1-2-15-10(13)8-12-11(14)16-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,12,14)','InChIKey=XJFIXGUSZKDBQP-UHFFFAOYSA-N','CCOC(=O)CNC(=O)Sc1ccccc1',NULL),
	(196914,2,0,'16874-75-2','Consistent with Molecular Formula','C9H14N4O3',226.2346,NULL,'F61F30966B06AFC2-FICuS-01-66','F5EEE76F77C7D0C9-FICTS-01-7B','F61F30966B06AFC2-uuuuu-01-15','InChI=1S/C9H14N4O3/c1-5(9(15)16)13-8(14)7(10)2-6-3-11-4-12-6/h3-5,7H,2,10H2,1H3,(H,11,12)(H,13,14)(H,15,16)','InChIKey=FRJIAZKQGSCKPQ-UHFFFAOYSA-N','CC(NC(=O)C(N)Cc1c[nH]cn1)C(=O)O','1'),
	(196915,1,0,NULL,'Consistent with Molecular Formula','C18H17N3O3',323.3506,NULL,'F1C24AF3DA5A3D04-FICuS-01-77','F1C24AF3DA5A3D04-FICTS-01-56','F1C24AF3DA5A3D04-uuuuu-01-26','InChI=1S/C18H17N3O3/c19-11-12-24-18(23)21-16(13-14-7-3-1-4-8-14)17(22)20-15-9-5-2-6-10-15/h1-10,16H,12-13H2,(H,20,22)(H,21,23)','InChIKey=JHNQVRXEVWCSGA-UHFFFAOYSA-N','N#CCOC(=O)NC(Cc1ccccc1)C(=O)Nc1ccccc1','1'),
	(196916,1,0,'2728-61-2','Consistent with Molecular Formula','C11H10F3NO3',261.2001,NULL,'B491CFDBFA67D13D-FICuS-01-96','B491CFDBFA67D13D-FICTS-01-75','B491CFDBFA67D13D-uuuuu-01-45','InChI=1S/C11H10F3NO3/c12-11(13,14)10(18)15-8(9(16)17)6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H,15,18)(H,16,17)','InChIKey=WVHMOENDFIKQBZ-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)NC(=O)C(F)(F)F','1'),
	(196917,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O4',281.3108,NULL,'074FE70D90D6C985-FICuS-01-64','074FE70D90D6C985-FICTS-01-43','F8404FC3CF0EE65C-uuuuu-01-39','InChI=1S/C11H15N3O2.C2H4O2/c12-9(11(16)14-7-10(13)15)6-8-4-2-1-3-5-8;1-2(3)4/h1-5,9H,6-7,12H2,(H2,13,15)(H,14,16);1H3,(H,3,4)','InChIKey=HEGGBYCQTFXKNM-UHFFFAOYSA-N','CC(=O)O.NC(=O)CNC(=O)C(N)Cc1ccccc1','1'),
	(196918,0,0,'5589-84-4','Consistent with Molecular Formula','C13H16N2O4S',296.3404,NULL,'49C95DDD762C179B-FICuS-01-76','49C95DDD762C179B-FICTS-01-55','49C95DDD762C179B-uuuuu-01-25','InChI=1S/C13H16N2O4S/c1-2-19-12(17)9-14-11(16)8-15-13(18)20-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H,14,16)(H,15,18)','InChIKey=IQQDZXKSZCRZPP-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CNC(=O)Sc1ccccc1',NULL),
	(196919,1,0,NULL,'Consistent with Molecular Formula','C21H23F3N4O3',436.4329,NULL,'37DCAC0FDBDFE70C-FICuS-01-B1','37DCAC0FDBDFE70C-FICTS-01-90','37DCAC0FDBDFE70C-uuuuu-01-60','InChI=1S/C21H23F3N4O3/c22-21(23,24)19(30)28-16(12-7-13-27-20(25)26)18(29)31-17(14-8-3-1-4-9-14)15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13H2,(H,28,30)(H4,25,26,27)','InChIKey=ACGHURQVWNKSHM-UHFFFAOYSA-N','N=C(N)NCCCC(NC(=O)C(F)(F)F)C(=O)OC(c1ccccc1)c1ccccc1','1'),
	(196920,1,0,NULL,'Consistent with Molecular Formula','C8H18ClNO2S',227.7487,NULL,'F75EE180D95BF12E-FICuS-01-7E','F75EE180D95BF12E-FICTS-01-5D','F7A24665E6D62860-uuuuu-01-00','InChI=1S/C8H17NO2S.ClH/c1-6(2)11-8(10)7(9)4-5-12-3;/h6-7H,4-5,9H2,1-3H3;1H','InChIKey=ONXXRAMAPIOLSS-UHFFFAOYSA-N','CSCCC(N)C(=O)OC(C)C.Cl','1'),
	(196921,1,0,NULL,'Consistent with Molecular Formula','C29H29N3O8',547.5634,NULL,'10A82EB8D00A4C57-FICuS-01-5A','10A82EB8D00A4C57-FICTS-01-39','10A82EB8D00A4C57-uuuuu-01-09','InChI=1S/C29H29N3O8/c1-38-25(33)17-30-28(36)23(16-20-10-4-2-5-11-20)32-27(35)22-14-8-9-15-24(22)40-26(34)18-31-29(37)39-19-21-12-6-3-7-13-21/h2-15,23H,16-19H2,1H3,(H,30,36)(H,31,37)(H,32,35)','InChIKey=NKMKLWADULEIEC-UHFFFAOYSA-N','COC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)c1ccccc1OC(=O)CNC(=O)OCc1ccccc1','1'),
	(196922,1,0,NULL,'Consistent with Molecular Formula','C11H11F3N2O2',260.2153,NULL,'5FF153BC98CDB68B-FICuS-01-90','5FF153BC98CDB68B-FICTS-01-6F','5FF153BC98CDB68B-uuuuu-01-3F','InChI=1S/C11H11F3N2O2/c12-11(13,14)10(18)16-8(9(15)17)6-7-4-2-1-3-5-7/h1-5,8H,6H2,(H2,15,17)(H,16,18)','InChIKey=CPKDUPWKKABDCQ-UHFFFAOYSA-N','NC(=O)C(Cc1ccccc1)NC(=O)C(F)(F)F','1'),
	(196923,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2S2',303.3932,NULL,'E4920DED93E2FF00-FICuS-01-77','E4920DED93E2FF00-FICTS-01-56','E4920DED93E2FF00-uuuuu-01-26','InChI=1S/C15H13NO2S2/c17-14(19-12-7-3-1-4-8-12)11-16-15(18)20-13-9-5-2-6-10-13/h1-10H,11H2,(H,16,18)','InChIKey=YAFIEQKMADIQJN-UHFFFAOYSA-N','O=C(CNC(=O)Sc1ccccc1)Sc1ccccc1',NULL),
	(196924,7,0,'35060-03-8','Consistent with Molecular Formula','C20H29NO2',315.4546,'5-Androstene-3,17-diol-17-cyanide\n5-Androsten-17.alpha.-cyano-3.beta.,17.beta.-diol\nAndrost-5-ene-17-carbonitrile, 3,17-dihydroxy-, (3.beta.,17.beta.)-','180F40DABE0D599A-FICuS-01-72','180F40DABE0D599A-FICTS-01-51','180F40DABE0D599A-uuuuu-01-21','InChI=1S/C20H29NO2/c1-18-8-5-14(22)11-13(18)3-4-15-16(18)6-9-19(2)17(15)7-10-20(19,23)12-21/h3,14-17,22-23H,4-11H2,1-2H3','InChIKey=HMLYKJJOHHAVFP-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CCC2(O)C#N','1'),
	(196925,1,0,'4852-91-9','Consistent with Molecular Formula','C13H25NO4',259.3448,NULL,'3DE1EFC67F2EC5F2-FICuS-01-9C','3DE1EFC67F2EC5F2-FICTS-01-7B','3DE1EFC67F2EC5F2-uuuuu-01-4B','InChI=1S/C13H25NO4/c1-2-3-4-5-6-7-10-18-12(15)9-8-11(14)13(16)17/h11H,2-10,14H2,1H3,(H,16,17)','InChIKey=UCDDOKSXLQWTOD-UHFFFAOYSA-N','CCCCCCCCOC(=O)CCC(N)C(=O)O','1'),
	(196926,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O4S2',304.3784,NULL,'94236C77A6B30EB2-FICuS-01-55','94236C77A6B30EB2-FICTS-01-34','E424136CEFD6D7E1-uuuuu-01-28','InChI=1S/C9H10N2S.C2H6O4S/c1-2-11-7-5-3-4-6-8(7)12-9(11)10;1-2-6-7(3,4)5/h3-6,10H,2H2,1H3;2H2,1H3,(H,3,4,5)','InChIKey=PYTZHSBHIUJQAA-UHFFFAOYSA-N','CCOS(=O)(=O)[O-].CC[n+]1c(N)sc2ccccc21',NULL),
	(196927,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O5S2',334.4046,NULL,'834DE459F6EFB558-FICuS-01-7C','834DE459F6EFB558-FICTS-01-5B','F34A9B42BF8A6C0B-uuuuu-01-31','InChI=1S/C10H12N2OS.C2H6O4S/c1-3-12-8-5-4-7(13-2)6-9(8)14-10(12)11;1-2-6-7(3,4)5/h4-6,11H,3H2,1-2H3;2H2,1H3,(H,3,4,5)','InChIKey=BPTFLUNDGYGRPU-UHFFFAOYSA-N','CCOS(=O)(=O)[O-].CC[n+]1c(N)sc2cc(OC)ccc21',NULL),
	(196928,0,0,'6913-19-5','Consistent with Molecular Formula','C3H5N3O2S2',179.2114,NULL,'7BE3603BAF5C9CF8-FICuS-01-8C','7BE3603BAF5C9CF8-FICTS-01-6B','7BE3603BAF5C9CF8-uuuuu-01-3B','InChI=1S/C3H5N3O2S2/c1-10(7,8)3-5-2(4)9-6-3/h1H3,(H2,4,5,6)','InChIKey=SDVSFIIUUOAWLS-UHFFFAOYSA-N','CS(=O)(=O)c1nsc(N)n1',NULL),
	(196929,0,0,NULL,'Consistent with Molecular Formula','C4H6N2S2',146.2248,NULL,'EF0858EEA63F3FF0-FICuS-01-90','EF0858EEA63F3FF0-FICTS-01-6F','EF0858EEA63F3FF0-uuuuu-01-3F','InChI=1S/C4H6N2S2/c1-7-3-2-6-4(5)8-3/h2H,1H3,(H2,5,6)','InChIKey=KVLWIPGOGRZZEA-UHFFFAOYSA-N','CSc1cnc(N)s1',NULL),
	(196930,1,0,'13691-28-6','Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'2199BC75ECFB2633-FICuS-01-6B','2199BC75ECFB2633-FICTS-01-4A','2199BC75ECFB2633-uuuuu-01-1A','InChI=1S/C11H14N2O/c1-8-2-7-11(14)13(8)10-5-3-9(12)4-6-10/h3-6,8H,2,7,12H2,1H3','InChIKey=WVPDRVCSLZCQAW-UHFFFAOYSA-N','CC1CCC(=O)N1c1ccc(N)cc1','1'),
	(196931,0,0,'21116-02-9','Consistent with Molecular Formula','C5H6N4S2',186.2492,NULL,'488CA7C9D800B51D-FICuS-01-6A','488CA7C9D800B51D-FICTS-01-49','488CA7C9D800B51D-uuuuu-01-19','InChI=1S/C5H6N4S2/c6-2-1-3-10-5-9-8-4(7)11-5/h1,3H2,(H2,7,8)','InChIKey=HLDNUXTVHFSSCK-UHFFFAOYSA-N','N#CCCSc1nnc(N)s1',NULL),
	(196932,0,0,'19244-91-8','Consistent with Molecular Formula','C12H22N2',194.3192,NULL,'B13F72AFDC948C97-FICuS-01-82','B13F72AFDC948C97-FICTS-01-61','B13F72AFDC948C97-uuuuu-01-31','InChI=1S/C12H22N2/c1-11(2)9-13-5-7-14(8-6-13)10-12(3)4/h9-10H,5-8H2,1-4H3','InChIKey=YNGSZDZAESJMEY-UHFFFAOYSA-N','CC(C)=CN1CCN(C=C(C)C)CC1',NULL),
	(196933,0,1,NULL,'Consistent with Molecular Formula','C14H23NO4',269.34,NULL,'C95069B96D08AE03-FICuS-01-5D','C95069B96D08AE03-FICTS-01-3C','FA5812D0F0561D9D-uuuuu-01-14','InChI=1S/C14H23NO4/c1-7-18-13(16)11(9-15(5)6)12(10(3)4)14(17)19-8-2/h9H,7-8H2,1-6H3/b11-9-','InChIKey=QDUVNZPXASUCLM-LUAWRHEFSA-N','CCOC(=O)C(=C(C)C)/C(=C\\N(C)C)C(=O)OCC','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(196934,0,0,'24445-29-2','Consistent with Molecular Formula','C13H10N4O2',254.2476,NULL,'92102E7167AEDF85-FICuS-01-5C','1607CC615BF1F096-FICTS-01-34','92102E7167AEDF85-uuuuu-01-0B','InChI=1S/C13H10N4O2/c18-11-6-9-4-2-1-3-8(9)5-10(11)12(19)16-13-14-7-15-17-13/h1-7,18H,(H2,14,15,16,17,19)','InChIKey=JGLDGTCJRIKCPY-UHFFFAOYSA-N','O=C(Nc1nc[nH]n1)c1cc2ccccc2cc1O',NULL),
	(196935,0,0,'612-29-3','Consistent with Molecular Formula','C6H4N2O3',152.1092,NULL,'CE03C6C9C4149B13-FICuS-01-62','CE03C6C9C4149B13-FICTS-01-41','CE03C6C9C4149B13-uuuuu-01-11','InChI=1S/C6H4N2O3/c9-7-5-3-1-2-4-6(5)8(10)11/h1-4H','InChIKey=NSGVPXKWKUZSAY-UHFFFAOYSA-N','O=Nc1ccccc1[N+](=O)[O-]',NULL),
	(196936,0,0,'13693-59-9','Consistent with Molecular Formula','C12H10O2S',218.2698,'Bis(2-hydroxyphenyl)sulfide\n2,2\'-Dihydroxydiphenyl sulfide\nPhenol, 2,2\'-thiobis-\nPhenol, 2,2\'-thiodi-','23E3ABE79A44FF92-FICuS-01-7C','23E3ABE79A44FF92-FICTS-01-5B','23E3ABE79A44FF92-uuuuu-01-2B','InChI=1S/C12H10O2S/c13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)14/h1-8,13-14H','InChIKey=BLDLRWQLBOJPEB-UHFFFAOYSA-N','Oc1ccccc1Sc1ccccc1O',NULL),
	(196937,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2NO3',262.092,NULL,'F068BA59C47064E6-FICuS-01-5F','F068BA59C47064E6-FICTS-01-3E','F068BA59C47064E6-uuuuu-01-0E','InChI=1S/C10H9Cl2NO3/c1-2-8(14)13-9-6(10(15)16)3-5(11)4-7(9)12/h3-4H,2H2,1H3,(H,13,14)(H,15,16)','InChIKey=AZVBJSABZSULSZ-UHFFFAOYSA-N','CCC(=O)Nc1c(Cl)cc(Cl)cc1C(=O)O',NULL),
	(196938,0,0,NULL,'Consistent with Molecular Formula','C6H11N3S',157.233,NULL,'0FE6BD629AD44FE5-FICuS-01-8C','0FE6BD629AD44FE5-FICTS-01-6B','0FE6BD629AD44FE5-uuuuu-01-3B','InChI=1S/C6H11N3S/c1-9(2)3-5-4-10-6(7)8-5/h4H,3H2,1-2H3,(H2,7,8)','InChIKey=HYQAPLLDHDEUSD-UHFFFAOYSA-N','CN(C)Cc1csc(N)n1',NULL),
	(196939,2,0,'6560-37-8','Consistent with Molecular Formula','C8H10N2O6',230.1768,NULL,'71A8955DAB96F5E3-FICuS-01-74','71A8955DAB96F5E3-FICTS-01-53','71A8955DAB96F5E3-uuuuu-01-23','InChI=1S/C8H10N2O6/c11-5(12)1-3-7(15)10-4(2-6(13)14)8(16)9-3/h3-4H,1-2H2,(H,9,16)(H,10,15)(H,11,12)(H,13,14)','InChIKey=NMAZZUSURHBTKP-UHFFFAOYSA-N','O=C(O)CC1NC(=O)C(CC(=O)O)NC1=O','1'),
	(196940,0,0,'40479-48-9','Consistent with Molecular Formula','C12H22N2O4',258.3168,NULL,'0B8E4573E3FD5F85-FICuS-01-73','0B8E4573E3FD5F85-FICTS-01-52','0B8E4573E3FD5F85-uuuuu-01-22','InChI=1S/C12H22N2O4/c1-3-17-11(15)9-13-5-7-14(8-6-13)10-12(16)18-4-2/h3-10H2,1-2H3','InChIKey=LSIMQYAGYOYVKJ-UHFFFAOYSA-N','CCOC(=O)CN1CCN(CC(=O)OCC)CC1',NULL),
	(196941,0,0,NULL,'Consistent with Molecular Formula','C15H31NO5S',337.4736,NULL,'AA6AE351E52C431E-FICuS-01-6A','AA6AE351E52C431E-FICTS-01-49','AA6AE351E52C431E-uuuuu-01-19','InChI=1S/C15H31NO5S/c1-2-3-4-5-6-7-8-9-10-11-13-16(22(19,20)21)14-12-15(17)18/h2-14H2,1H3,(H,17,18)(H,19,20,21)','InChIKey=JRLRAMGSISGBFV-UHFFFAOYSA-N','CCCCCCCCCCCCN(CCC(=O)O)S(=O)(=O)O',NULL),
	(196942,0,0,NULL,'Consistent with Molecular Formula','C10H4Cl4N2O',309.9664,NULL,'8F8829FC068605B2-FICuS-01-56','8F8829FC068605B2-FICTS-01-35','8F8829FC068605B2-uuuuu-01-05','InChI=1S/C10H4Cl4N2O/c11-5-1-2-8(6(12)3-5)17-10-7(13)4-9(14)15-16-10/h1-4H','InChIKey=PTZMZGPFQCGSFW-UHFFFAOYSA-N','Clc1ccc(Oc2nnc(Cl)cc2Cl)c(Cl)c1',NULL),
	(196943,0,0,'17285-04-0','Consistent with Molecular Formula','C10H5Cl3N2O',275.5213,NULL,'3A716A1154744629-FICuS-01-25','3A716A1154744629-FICTS-01-04','3A716A1154744629-uuuuu-01-D4','InChI=1S/C10H5Cl3N2O/c11-6-1-2-8(7(12)5-6)16-10-4-3-9(13)14-15-10/h1-5H','InChIKey=ROKFZANCQJEGQA-UHFFFAOYSA-N','Clc1ccc(Oc2ccc(Cl)nn2)c(Cl)c1',NULL),
	(196944,0,0,'1722-10-7','Consistent with Molecular Formula','C5H5ClN2O',144.5603,'3-Chloro-6-methoxypyridazine\nPyridazine, 3-chloro-6-methoxy-\nPyridazine, 3-chloro-6-methoxy-','A2774CE388C7E386-FICuS-01-67','A2774CE388C7E386-FICTS-01-46','A2774CE388C7E386-uuuuu-01-16','InChI=1S/C5H5ClN2O/c1-9-5-3-2-4(6)7-8-5/h2-3H,1H3','InChIKey=XBJLKXOOHLLTPG-UHFFFAOYSA-N','COc1ccc(Cl)nn1',NULL),
	(196945,0,0,'57724-25-1','Consistent with Molecular Formula','C9H19NO2',173.2546,NULL,'BFF744436107ADBD-FICuS-01-74','BFF744436107ADBD-FICTS-01-53','BFF744436107ADBD-uuuuu-01-23','InChI=1S/C9H19NO2/c1-3-6-10(7-4-2)8-5-9(11)12/h3-8H2,1-2H3,(H,11,12)','InChIKey=OMEAIFQIIGBCPE-UHFFFAOYSA-N','CCCN(CCC)CCC(=O)O',NULL),
	(196946,1,0,'3001-66-9','Consistent with Molecular Formula','C8H18S',146.2902,'2-Octanethiol\n2-Octanethiol','6A1CF694A5F719BD-FICuS-01-7E','6A1CF694A5F719BD-FICTS-01-5D','6A1CF694A5F719BD-uuuuu-01-2D','InChI=1S/C8H18S/c1-3-4-5-6-7-8(2)9/h8-9H,3-7H2,1-2H3','InChIKey=BZXFEMZFRLXGCY-UHFFFAOYSA-N','CCCCCCC(C)S','1'),
	(196947,1,0,'535-13-7','Consistent with Molecular Formula','C5H9ClO2',136.5779,'Ethyl 2-chloropropionate\nEthyl 2-chloropropanoate\nEthyl .alpha.-chloropropionate\n2-Chloropropionic acid, ethyl ester\nPropanoic acid, 2-chloro-, ethyl ester\nPropionic acid, 2-chloro-, ethyl ester','EDCBC113E73FF036-FICuS-01-81','EDCBC113E73FF036-FICTS-01-60','EDCBC113E73FF036-uuuuu-01-30','InChI=1S/C5H9ClO2/c1-3-8-5(7)4(2)6/h4H,3H2,1-2H3','InChIKey=JEAVBVKAYUCPAQ-UHFFFAOYSA-N','CCOC(=O)C(C)Cl','1'),
	(196948,0,0,'1740-58-5','Consistent with Molecular Formula','C8H16N2O2',172.2266,'Hexanediamide, N,N\'-dimethyl-','DF9DA95412BD0AA8-FICuS-01-84','DF9DA95412BD0AA8-FICTS-01-63','DF9DA95412BD0AA8-uuuuu-01-33','InChI=1S/C8H16N2O2/c1-9-7(11)5-3-4-6-8(12)10-2/h3-6H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=XBXOTDRZQLRKDY-UHFFFAOYSA-N','CNC(=O)CCCCC(=O)NC',NULL),
	(196949,0,0,NULL,'Consistent with Molecular Formula','C9H18N2O4',218.2522,NULL,'1C40FD5E16D2B5FD-FICuS-01-81','1C40FD5E16D2B5FD-FICTS-01-60','1C40FD5E16D2B5FD-uuuuu-01-30','InChI=1S/C9H18N2O4/c1-8(2,14)6(12)10-5-11-7(13)9(3,4)15/h14-15H,5H2,1-4H3,(H,10,12)(H,11,13)','InChIKey=WWLNDAFYGCOTRG-UHFFFAOYSA-N','CC(C)(O)C(=O)NCNC(=O)C(C)(C)O',NULL),
	(196950,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2S2',256.337,NULL,'9CD10847446B7102-FICuS-01-35','9CD10847446B7102-FICTS-01-14','9CD10847446B7102-uuuuu-01-E4','InChI=1S/C10H12N2O2S2/c13-9(14)6-7-16-10(15)12-11-8-4-2-1-3-5-8/h1-5,11H,6-7H2,(H,12,15)(H,13,14)','InChIKey=HTAMAQQLCUBTCA-UHFFFAOYSA-N','O=C(O)CCSC(=S)NNc1ccccc1',NULL),
	(196951,0,1,NULL,'Consistent with Molecular Formula','C14H26N2O4',286.3704,NULL,'E6C07F3AD2A4085A-FICuS-01-6F','E6C07F3AD2A4085A-FICTS-01-4E','E6C07F3AD2A4085A-uuuuu-01-1E','InChI=1S/C14H26N2O4/c1-5-15(6-2)13(17)19-11-9-10-12-20-14(18)16(7-3)8-4/h9-10H,5-8,11-12H2,1-4H3','InChIKey=OCAFAMUDDUZYSS-UHFFFAOYSA-N','CCN(CC)C(=O)OC/C=C/COC(=O)N(CC)CC','1'),
	(196952,4,1,NULL,'Consistent with Molecular Formula','C20H28N2O',312.454,NULL,'410D2E910A66D240-FICuS-01-38','3B0CCB467D87BE27-FICTS-01-57','410D2E910A66D240-uuuuu-01-E7','InChI=1S/C20H28N2O/c1-20-11-10-16-15-7-5-14(23)12-13(15)4-6-17(16)18(20)8-9-19(20)21-22(2)3/h5,7,12,16-18,23H,4,6,8-11H2,1-3H3/b21-19-','InChIKey=QGPMZVCLBQLHQX-VZCXRCSSSA-N','CN(C)/N=C1/CCC2C3CCc4cc(O)ccc4C3CCC12C','1'),
	(196953,6,1,NULL,'Consistent with Molecular Formula','C23H34N2O',354.5344,NULL,'ED276B44255DA8EE-FICuS-01-7C','ED276B44255DA8EE-FICTS-01-5B','69A5224E78B49D29-uuuuu-01-05','InChI=1S/C23H34N2O/c1-6-23(26)14-11-20-18-8-7-16-15-17(24-25(4)5)9-12-21(16,2)19(18)10-13-22(20,23)3/h1,15,18-20,26H,7-14H2,2-5H3/b24-17+','InChIKey=OEBDWISSBPGJDW-JJIBRWJFSA-N','C#CC1(O)CCC2C3CCC4=C/C(=N/N(C)C)CCC4(C)C3CCC21C','1'),
	(196954,6,1,NULL,'Consistent with Molecular Formula','C21H34N2O',330.5124,NULL,'2C9A18012C36FDC8-FICuS-01-63','2C9A18012C36FDC8-FICTS-01-42','293937050A790BA2-uuuuu-01-E2','InChI=1S/C21H34N2O/c1-20-11-9-15(22-23(3)4)13-14(20)5-6-16-17-7-8-19(24)21(17,2)12-10-18(16)20/h13,16-19,24H,5-12H2,1-4H3/b22-15+','InChIKey=HGCVVUKEKGUJML-PXLXIMEGSA-N','CN(C)/N=C1/C=C2CCC3C(CCC4(C)C(O)CCC34)C2(C)CC1','1'),
	(196955,6,1,NULL,'Consistent with Molecular Formula','C21H34N2O',330.5124,NULL,'2C9A18012C36FDC8-FICuS-01-63','2C9A18012C36FDC8-FICTS-01-42','293937050A790BA2-uuuuu-01-E2','InChI=1S/C21H34N2O/c1-20-11-9-15(22-23(3)4)13-14(20)5-6-16-17-7-8-19(24)21(17,2)12-10-18(16)20/h13,16-19,24H,5-12H2,1-4H3/b22-15+','InChIKey=HGCVVUKEKGUJML-PXLXIMEGSA-N','CN(C)/N=C1/C=C2CCC3C(CCC4(C)C(O)CCC34)C2(C)CC1','1'),
	(196956,6,1,'3965-34-2','Consistent with Molecular Formula','C22H36N2O',344.5392,NULL,'D8101D071D60326F-FICuS-01-3C','D8101D071D60326F-FICTS-01-1B','64DB7116380B6BFA-uuuuu-01-11','InChI=1S/C22H36N2O/c1-20-11-8-16(23-24(4)5)14-15(20)6-7-17-18(20)9-12-21(2)19(17)10-13-22(21,3)25/h14,17-19,25H,6-13H2,1-5H3/b23-16+','InChIKey=SVWBTKIZYYBYKT-XQNSMLJCSA-N','CN(C)/N=C1/C=C2CCC3C(CCC4(C)C3CCC4(C)O)C2(C)CC1','1'),
	(196957,6,1,NULL,'Consistent with Molecular Formula','C20H32N2O',316.4856,NULL,'35E1D78826E9A85A-FICuS-01-65','35E1D78826E9A85A-FICTS-01-44','D5FA7E51BD49B1DE-uuuuu-01-47','InChI=1S/C20H32N2O/c1-20-11-10-16-15-7-5-14(21-22(2)3)12-13(15)4-6-17(16)18(20)8-9-19(20)23/h12,15-19,23H,4-11H2,1-3H3/b21-14+','InChIKey=QXCQMEGZGCJWCL-KGENOOAVSA-N','CN(C)/N=C1/C=C2CCC3C(CCC4(C)C(O)CCC34)C2CC1','1'),
	(196958,7,1,NULL,'Consistent with Molecular Formula','C23H38N2O',358.566,NULL,'E723508E1BD299A1-FICuS-01-57','E723508E1BD299A1-FICTS-01-36','A44D8F85DA8896DF-uuuuu-01-3C','InChI=1S/C23H38N2O/c1-15(24-25(4)5)19-8-9-20-18-7-6-16-14-17(26)10-12-22(16,2)21(18)11-13-23(19,20)3/h6,17-21,26H,7-14H2,1-5H3/b24-15+','InChIKey=BLQFHPMPASRVEM-BUVRLJJBSA-N','C/C(=N\\N(C)C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(196959,6,2,NULL,'Consistent with Molecular Formula','C25H42N4',398.6336,NULL,'DF6D8439D2E8F62B-FICuS-01-86','DF6D8439D2E8F62B-FICTS-01-65','0B1711E9444D9770-uuuuu-01-E7','InChI=1S/C25H42N4/c1-17(26-28(4)5)21-10-11-22-20-9-8-18-16-19(27-29(6)7)12-14-24(18,2)23(20)13-15-25(21,22)3/h16,20-23H,8-15H2,1-7H3/b26-17+,27-19+','InChIKey=XYBUJGJFPPHRHU-QRFHUDMDSA-N','C/C(=N\\N(C)C)C1CCC2C3CCC4=C/C(=N/N(C)C)CCC4(C)C3CCC12C','1'),
	(196960,0,0,'4425-60-9','Consistent with Molecular Formula','C5H4N2O4',156.0976,NULL,'1844DCB4D0BBB6B2-FICuS-01-79','9F69A19BA7F6CFBC-FICTS-01-83','1844DCB4D0BBB6B2-uuuuu-01-28','InChI=1S/C5H4N2O4/c8-1-2-3(9)6-5(11)7-4(2)10/h1-2H,(H2,6,7,9,10,11)','InChIKey=BGLZMCSABBNRIJ-UHFFFAOYSA-N','O=CC1C(=O)NC(=O)NC1=O',NULL),
	(196961,0,0,'19423-47-3','Consistent with Molecular Formula','C6H6KN2O3',193.223,NULL,'9B52C2E3F33DECE9-FICuS-01-8C','BE16E86E8A055F88-FICTS-01-55','266F2B1A9247985D-uuuuu-01-00','InChI=1S/C6H6N2O3.K/c1-3-4(2-9)5(10)8-6(11)7-3;/h2H,1H3,(H2,7,8,10,11);/q;+1','InChIKey=QIGOWQITIUTZPS-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1C=O.[K+]',NULL),
	(196962,1,0,NULL,'Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'6B9E7315ACEC31AD-FICuS-01-82','6B9E7315ACEC31AD-FICTS-01-61','6B9E7315ACEC31AD-uuuuu-01-31','InChI=1S/C10H13N3O3/c11-13-10(16)8(6-14)12-9(15)7-4-2-1-3-5-7/h1-5,8,14H,6,11H2,(H,12,15)(H,13,16)','InChIKey=ITOWNZGIEBKQIG-UHFFFAOYSA-N','NNC(=O)C(CO)NC(=O)c1ccccc1','1'),
	(196963,1,0,NULL,'Consistent with Molecular Formula','C5H14ClN3OS',199.6981,NULL,'6B4796E658C04FBA-FICuS-01-71','6B4796E658C04FBA-FICTS-01-50','6BBB3103674D96F4-uuuuu-01-07','InChI=1S/C5H13N3OS.ClH/c1-10-3-2-4(6)5(9)8-7;/h4H,2-3,6-7H2,1H3,(H,8,9);1H','InChIKey=AZZSTAREBVCTRR-UHFFFAOYSA-N','CSCCC(N)C(=O)NN.Cl','1'),
	(196964,1,0,NULL,'Consistent with Molecular Formula','C10H15ClN2O',214.6943,NULL,'8CBA6DA1206733B4-FICuS-01-5C','8CBA6DA1206733B4-FICTS-01-3B','8C46CA441FEAEAFA-uuuuu-01-51','InChI=1S/C10H14N2O.ClH/c1-12-10(13)9(11)7-8-5-3-2-4-6-8;/h2-6,9H,7,11H2,1H3,(H,12,13);1H','InChIKey=UDXSBRWDLXGZIC-UHFFFAOYSA-N','CNC(=O)C(N)Cc1ccccc1.Cl','1'),
	(196965,1,0,'688-13-1','Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'EBE245AEEA14DC68-FICuS-01-94','EBE245AEEA14DC68-FICTS-01-73','EBE245AEEA14DC68-uuuuu-01-43','InChI=1S/C8H16N2O3/c1-5(2)3-6(8(12)13)10-7(11)4-9/h5-6H,3-4,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=DKEXFJVMVGETOO-UHFFFAOYSA-N','CC(C)CC(NC(=O)CN)C(=O)O','1'),
	(196966,6,0,'3415-90-5','Consistent with Molecular Formula','C19H27ClO2',322.8741,'Chlordrolone','8CAB03E8019FCF16-FICuS-01-75','8CAB03E8019FCF16-FICTS-01-54','8CAB03E8019FCF16-uuuuu-01-24','InChI=1S/C19H27ClO2/c1-18-9-7-12-11-5-6-16(21)17(20)14(11)4-3-13(12)15(18)8-10-19(18,2)22/h11-13,15,22H,3-10H2,1-2H3','InChIKey=KLBQJNJDOQGAFJ-UHFFFAOYSA-N','CC1(O)CCC2C3CCC4=C(Cl)C(=O)CCC4C3CCC21C','1'),
	(196967,6,0,'1254-35-9','Consistent with Molecular Formula','C26H38O4',414.5838,'FI 5852\nOxabolone cipionate\n4-Hydroxy-19-nortestosterone cyclopentanepropionate\n4-Hydroxy-19-nortestosterone 17-cyclopentylpropionate\n4-Hydroxy-19-nortestosterone 17-cyclopentanepropionate\nEstr-4-en-3-one, 17-(3-cyclopentyl-1-oxopropoxy)-4-hydroxy-, (17.beta.)-\nEstr-4-en-3-one, 4,17.beta.-dihydroxy-, 17-cyclopentanepropionate','7C4EEEBA8D155427-FICuS-01-7B','B0ABC64D916AA503-FICTS-01-46','7C4EEEBA8D155427-uuuuu-01-2A','InChI=1S/C26H38O4/c1-26-15-14-18-17-9-11-22(27)25(29)20(17)8-7-19(18)21(26)10-12-23(26)30-24(28)13-6-16-4-2-3-5-16/h16-19,21,23,29H,2-15H2,1H3','InChIKey=KHKDIUPVDIEHAH-UHFFFAOYSA-N','CC12CCC3C4CCC(=O)C(O)=C4CCC3C1CCC2OC(=O)CCC1CCCC1','1'),
	(196968,6,0,'1164-99-4','Consistent with Molecular Formula','C20H27ClO3',350.8845,NULL,'E9EF6B1A35632749-FICuS-01-61','E9EF6B1A35632749-FICTS-01-40','E9EF6B1A35632749-uuuuu-01-10','InChI=1S/C20H27ClO3/c1-11(22)24-18-8-6-16-14-3-4-15-12(5-7-17(23)19(15)21)13(14)9-10-20(16,18)2/h12-14,16,18H,3-10H2,1-2H3','InChIKey=FNMAFGQVNCRKGS-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4=C(Cl)C(=O)CCC4C3CCC12C','1'),
	(196969,6,0,NULL,'Consistent with Molecular Formula','C21H27ClO2',346.8961,NULL,'219ADA13BAB28914-FICuS-01-5A','219ADA13BAB28914-FICTS-01-39','219ADA13BAB28914-uuuuu-01-09','InChI=1S/C21H27ClO2/c1-4-21(24)12-8-15-13-5-6-16-18(22)17(23)9-10-19(16,2)14(13)7-11-20(15,21)3/h1,13-15,24H,5-12H2,2-3H3','InChIKey=UMEVRCVFRPWGTD-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCC4=C(Cl)C(=O)CCC4(C)C3CCC21C','1'),
	(196970,6,0,'2747-16-2','Consistent with Molecular Formula','C19H28O3',304.4284,'FI 5935','257C7DE1CFEAABB1-FICuS-01-9E','2B0AB8E70504BC04-FICTS-01-33','257C7DE1CFEAABB1-uuuuu-01-4D','InChI=1S/C19H28O3/c1-18-9-7-12-11-5-6-16(20)17(21)14(11)4-3-13(12)15(18)8-10-19(18,2)22/h11-13,15,21-22H,3-10H2,1-2H3','InChIKey=CLNUZOCYKSHICX-UHFFFAOYSA-N','CC1(O)CCC2C3CCC4=C(O)C(=O)CCC4C3CCC21C','1'),
	(196971,6,0,'23463-07-2','Consistent with Molecular Formula','C20H28O4',332.4388,NULL,'B52A06E6F25125FC-FICuS-01-60','0EA8D8E915202D9B-FICTS-01-47','B52A06E6F25125FC-uuuuu-01-0F','InChI=1S/C20H28O4/c1-11(21)24-18-8-6-16-14-3-4-15-12(5-7-17(22)19(15)23)13(14)9-10-20(16,18)2/h12-14,16,18,23H,3-10H2,1-2H3','InChIKey=DNHMBSYRMWAIRY-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4=C(O)C(=O)CCC4C3CCC12C','1'),
	(196972,6,0,'2524-20-1','Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'1172A769804AC206-FICuS-01-31','BA4898230768457F-FICTS-01-26','1172A769804AC206-uuuuu-01-E0','InChI=1S/C23H32O5/c1-13(24)23(28-14(2)25)12-8-17-15-5-6-18-20(27)19(26)9-10-21(18,3)16(15)7-11-22(17,23)4/h15-17,27H,5-12H2,1-4H3','InChIKey=DVILNVCWTSDGHT-UHFFFAOYSA-N','CC(=O)OC1(C(C)=O)CCC2C3CCC4=C(O)C(=O)CCC4(C)C3CCC21C','1'),
	(196973,0,0,'31035-84-4','Consistent with Molecular Formula','C10H20N2O4',232.279,NULL,'C52D94AB63782FD9-FICuS-01-72','C52D94AB63782FD9-FICTS-01-51','C52D94AB63782FD9-uuuuu-01-21','InChI=1S/C10H20N2O4/c1-11(2)9(13)15-7-5-6-8-16-10(14)12(3)4/h5-8H2,1-4H3','InChIKey=HRAXWHJAYIFPSW-UHFFFAOYSA-N','CN(C)C(=O)OCCCCOC(=O)N(C)C',NULL),
	(196974,1,0,NULL,'Consistent with Molecular Formula','C25H36ClNO4',450.0167,NULL,'6E0B887BB5690135-FICuS-01-4C','6E0B887BB5690135-FICTS-01-2B','6EF72F9E8AE4D87B-uuuuu-01-4B','InChI=1S/C25H35NO4.ClH/c1-5-26(20(3)19-21-9-13-24(14-10-21)29-6-2)17-7-8-18-30-25(27)22-11-15-23(28-4)16-12-22;/h9-16,20H,5-8,17-19H2,1-4H3;1H','InChIKey=LRGXRFDXAUTSCI-UHFFFAOYSA-N','CCOc1ccc(CC(C)N(CC)CCCCOC(=O)c2ccc(OC)cc2)cc1.Cl','1'),
	(196975,1,0,NULL,'Consistent with Molecular Formula','C27H40ClNO5',494.0697,NULL,'CCAAEE05D0B9BECC-FICuS-01-BA','CCAAEE05D0B9BECC-FICTS-01-99','CC5649E0EF346782-uuuuu-01-12','InChI=1S/C27H39NO5.ClH/c1-6-28(21(2)19-22-11-14-24(30-3)15-12-22)17-9-7-8-10-18-33-27(29)23-13-16-25(31-4)26(20-23)32-5;/h11-16,20-21H,6-10,17-19H2,1-5H3;1H','InChIKey=VBENYAGZUUAHLK-UHFFFAOYSA-N','CCN(CCCCCCOC(=O)c1ccc(OC)c(OC)c1)C(C)Cc1ccc(OC)cc1.Cl','1'),
	(196976,1,0,NULL,'Consistent with Molecular Formula','C24H32ClNO5',449.9735,NULL,'90D8828DB106B609-FICuS-01-4C','90D8828DB106B609-FICTS-01-2B','902425688E8B6F47-uuuuu-01-F8','InChI=1S/C24H31NO5.ClH/c1-27-21-14-20(15-22(28-2)23(21)29-3)24(26)30-17-19-10-7-12-25(16-19)13-11-18-8-5-4-6-9-18;/h4-6,8-9,14-15,19H,7,10-13,16-17H2,1-3H3;1H','InChIKey=FXZUJKQCZNWIOG-UHFFFAOYSA-N','COc1cc(C(=O)OCC2CCCN(CCc3ccccc3)C2)cc(OC)c1OC.Cl','1'),
	(196977,1,0,'60491-27-2','Consistent with Molecular Formula','C26H38ClNO5',480.0429,'Benzoic acid, 3,4,5-trimethoxy-, 1-ethyl-4-[ethyl(2-phenylethyl)amino]butyl ester, hydrochloride','D5BD2523371EA3C3-FICuS-01-5C','D5BD2523371EA3C3-FICTS-01-3B','D54182C608937A8D-uuuuu-01-FF','InChI=1S/C26H37NO5.ClH/c1-6-22(14-11-16-27(7-2)17-15-20-12-9-8-10-13-20)32-26(28)21-18-23(29-3)25(31-5)24(19-21)30-4;/h8-10,12-13,18-19,22H,6-7,11,14-17H2,1-5H3;1H','InChIKey=MWKGTERQJQSUGB-UHFFFAOYSA-N','CCC(CCCN(CC)CCc1ccccc1)OC(=O)c1cc(OC)c(OC)c(OC)c1.Cl','1'),
	(196978,1,0,'88688-74-8','Consistent with Molecular Formula','C29H44ClNO5',522.1233,NULL,'60BB6256A7EA0340-FICuS-01-49','60BB6256A7EA0340-FICTS-01-28','6047C5B39867DA0E-uuuuu-01-0C','InChI=1S/C29H43NO5.ClH/c1-6-17-30(23(5)20-24-15-11-10-12-16-24)18-13-14-19-35-29(31)25-21-26(32-7-2)28(34-9-4)27(22-25)33-8-3;/h10-12,15-16,21-23H,6-9,13-14,17-20H2,1-5H3;1H','InChIKey=FMSVUCSYJCTVQT-UHFFFAOYSA-N','CCCN(CCCCOC(=O)c1cc(OCC)c(OCC)c(OCC)c1)C(C)Cc1ccccc1.Cl','1'),
	(196979,0,0,'60491-30-7','Consistent with Molecular Formula','C17H27ClN2O2',326.8655,'1-Butanol, 4-[ethyl[2-(5-methoxy-1H-indol-3-yl)ethyl]amino]-, monohydrochloride','79A13DDFCFC9108C-FICuS-01-8B','79A13DDFCFC9108C-FICTS-01-6A','795D9A3AF044C9C2-uuuuu-01-1C','InChI=1S/C17H26N2O2.ClH/c1-3-19(9-4-5-11-20)10-8-14-13-18-17-7-6-15(21-2)12-16(14)17;/h6-7,12-13,18,20H,3-5,8-11H2,1-2H3;1H','InChIKey=PGVRLNYKPOYFJZ-UHFFFAOYSA-N','CCN(CCCCO)CCc1c[nH]c2ccc(OC)cc12.Cl',NULL),
	(196980,0,0,NULL,'Consistent with Molecular Formula','C17H27ClN2O2',326.8655,NULL,'D33AE42B4A77D50B-FICuS-01-6D','D33AE42B4A77D50B-FICTS-01-4C','D3C643CE75FA0C45-uuuuu-01-24','InChI=1S/C17H26N2O2.ClH/c20-12-4-3-9-19(10-5-13-21)11-8-15-14-18-17-7-2-1-6-16(15)17;/h1-2,6-7,14,18,20-21H,3-5,8-13H2;1H','InChIKey=ADJHYQKVKGJZPW-UHFFFAOYSA-N','Cl.OCCCCN(CCCO)CCc1c[nH]c2ccccc12',NULL),
	(196981,2,0,NULL,'Consistent with Molecular Formula','C23H32ClNO7',469.9613,NULL,'41977FF26FF6350C-FICuS-01-64','41977FF26FF6350C-FICTS-01-43','416BD817507BEC42-uuuuu-01-03','InChI=1S/C23H31NO7.ClH/c1-15(21(26)16-7-9-18(25)10-8-16)24-11-5-6-12-31-23(27)17-13-19(28-2)22(30-4)20(14-17)29-3;/h7-10,13-15,21,24-26H,5-6,11-12H2,1-4H3;1H','InChIKey=FBBSCITVZPNAOJ-UHFFFAOYSA-N','COc1cc(C(=O)OCCCCNC(C)C(O)c2ccc(O)cc2)cc(OC)c1OC.Cl','1'),
	(196982,1,0,'3997-90-8','Consistent with Molecular Formula','C5H10N2O3',146.1456,'D-Alanylglycine\nGlycine, N-D-alanyl-\nGlycine, N-D-alanyl-','2C080C9012F12352-FICuS-01-26','2C080C9012F12352-FICTS-01-05','2C080C9012F12352-uuuuu-01-D5','InChI=1S/C5H10N2O3/c1-3(6)5(10)7-2-4(8)9/h3H,2,6H2,1H3,(H,7,10)(H,8,9)','InChIKey=CXISPYVYMQWFLE-UHFFFAOYSA-N','CC(N)C(=O)NCC(=O)O','1'),
	(196983,1,0,'997-05-7','Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'D055C5F8155558B4-FICuS-01-4E','D055C5F8155558B4-FICTS-01-2D','D055C5F8155558B4-uuuuu-01-FD','InChI=1S/C8H16N2O3/c1-5(2)3-6(9)8(13)10-4-7(11)12/h5-6H,3-4,9H2,1-2H3,(H,10,13)(H,11,12)','InChIKey=LESXFEZIFXFIQR-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NCC(=O)O','1'),
	(196984,1,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O3',272.7309,NULL,'59025D67FA5BE5D2-FICuS-01-6B','59025D67FA5BE5D2-FICTS-01-4A','59FEFA82C5D63C9C-uuuuu-01-44','InChI=1S/C12H16N2O3.ClH/c1-17-12(16)10(14-11(15)8-13)7-9-5-3-2-4-6-9;/h2-6,10H,7-8,13H2,1H3,(H,14,15);1H','InChIKey=UGGBEBRUKFAHHY-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)CN.Cl','1'),
	(196985,0,0,'31035-83-3','Consistent with Molecular Formula','C12H24N2O4',260.3326,NULL,'BDAECB16FDF82F83-FICuS-01-AA','BDAECB16FDF82F83-FICTS-01-89','BDAECB16FDF82F83-uuuuu-01-59','InChI=1S/C12H24N2O4/c1-10(6-8-17-11(15)13(2)3)7-9-18-12(16)14(4)5/h10H,6-9H2,1-5H3','InChIKey=OJXWEMSNJDRELK-UHFFFAOYSA-N','CC(CCOC(=O)N(C)C)CCOC(=O)N(C)C',NULL),
	(196986,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H9N2+ in C10H7N2.1/2C10H6O6S2','C20H15?N2O6S2',443.4683,NULL,'502A7CB06CB32FB8-FICuS-01-6B','502A7CB06CB32FB8-FICTS-01-4A','502A7CB06CB32FB8-uuuuu-01-1A','InChI=1S/C10H8N2.C10H8O6S2/c11-12-10-7-3-5-8-4-1-2-6-9(8)10;11-17(12,13)9-5-1-3-7-8(9)4-2-6-10(7)18(14,15)16/h1-7,11H;1-6H,(H,11,12,13)(H,14,15,16)/p-1','InChIKey=JDECTSQBIRVYIS-UHFFFAOYSA-M','*.O=S(=O)([O-])c1cccc2c(S(=O)(=O)[O-])cccc12.[NH2+]=Nc1cccc2ccccc12',NULL),
	(196987,2,0,'15318-45-3','Consistent with Molecular Formula','C12H15Cl2NO5S',356.2202,'Thiamphenicol\nFricol\nEfnicol\nHyrazin\nSW 5063\nDexawin\nIgralin\nRincrol\n8065 C.B\nWin 5063\nNeomyson\nThiamcol\nDescocin\nUrophenyl\nMasatirin\nUnaseran-D\nUrfamicina\nUrfamycine\nWIN 5063-2\nWin 5063-2\nThiocymetin\nMacphenicol\nThiophenicol\nDextrosulphenidol\nMethylsulfonylchloramphenicol\nD-(+)-threo-2,2-Dichloro-N-[.beta.-hydroxy-.alpha.-(hydroxymethyl)-p-(methylsulfonyl)phenethyl]acetamide\nAcetamide, 2,2-dichloro-N-[.beta.-hydroxy-.alpha.-(hydroxymethyl)-p-(methylsulfonyl)phenethyl]-, D-threo-(+)-\nAcetamide, 2,2-dichloro-N-[.beta.-hydroxy-.alpha.-(hydroxymethyl)-p-(methylsulfonyl)phenethyl]-, D-threo-(-)-\nAcetamide, 2,2-dichloro-N-[2-hydroxy-1-(hydroxymethyl)-2-[4-(methylsulfonyl)phenyl]ethyl]-, [R-(R*,R*)]-\nAcetamide, 2,2-dichloro-N-[.beta.-hydroxy-.alpha.-(hydroxymethyl)-p-(methylsulfonyl)phenethyl]-, D-threo-','D7CA09A05EC3F383-FICuS-01-74','D7CA09A05EC3F383-FICTS-01-53','D7CA09A05EC3F383-uuuuu-01-23','InChI=1S/C12H15Cl2NO5S/c1-21(19,20)8-4-2-7(3-5-8)10(17)9(6-16)15-12(18)11(13)14/h2-5,9-11,16-17H,6H2,1H3,(H,15,18)','InChIKey=OTVAEFIXJLOWRX-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(C(O)C(CO)NC(=O)C(Cl)Cl)cc1','1'),
	(196988,0,0,'518-67-2','Consistent with Molecular Formula','C20H18BrN3',380.2863,'Trypadine\nDimidium bromide\nPhenanthridium 1553\nPhenanthridinium compound 1553\nPhenanthridinium, 3,8-diamino-5-methyl-6-phenyl-, bromide\nPhenanthridinium, 3,8-diamino-5-methyl-6-phenyl-, bromide','A8E5C13F2061CCEB-FICuS-01-7D','A8E5C13F2061CCEB-FICTS-01-5C','65A8EB5672ED96BE-uuuuu-01-34','InChI=1S/C20H17N3.BrH/c1-23-19-12-15(22)8-10-17(19)16-9-7-14(21)11-18(16)20(23)13-5-3-2-4-6-13;/h2-12,22H,21H2,1H3;1H','InChIKey=MQOKYEROIFEEBH-UHFFFAOYSA-N','C[n+]1c(-c2ccccc2)c2cc(N)ccc2c2ccc(N)cc21.[Br-]',NULL),
	(196989,0,0,'602-52-8','Consistent with Molecular Formula','C21H20ClN3',349.8621,'NSC-84423\nEthidium chloride\nNovidium chloride\nHomidium chloride\nBabidium chloride\n3,8-Diamino-5-ethyl-6-phenylphenanthridinium chloride\n2,7-Diamino-9-phenyl-10-ethylphenanthridinium chloride\nPhenanthridinium, 3,8-diamino-5-ethyl-6-phenyl chloride\nWLN: T B666 HKJ EZ H2 IR& LZ &Q &G\nPhenanthridinium, 3,8-diamino-5-ethyl-6-phenyl-, chloride\nPhenanthridinium, 3,8-diamino-5-ethyl-6-phenyl-, chloride','E2DDEDD3A8FE3335-FICuS-01-98','E2DDEDD3A8FE3335-FICTS-01-77','C0A8BE79346C1993-uuuuu-01-0F','InChI=1S/C21H19N3.ClH/c1-2-24-20-13-16(23)9-11-18(20)17-10-8-15(22)12-19(17)21(24)14-6-4-3-5-7-14;/h3-13,23H,2,22H2,1H3;1H','InChIKey=BITVSRNAFFZUFW-UHFFFAOYSA-N','CC[n+]1c(-c2ccccc2)c2cc(N)ccc2c2ccc(N)cc21.[Cl-]',NULL),
	(196990,1,0,NULL,'Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'6B0A8FA06444A69B-FICuS-01-63','6B0A8FA06444A69B-FICTS-01-42','6B0A8FA06444A69B-uuuuu-01-12','InChI=1S/C18H20N4O3/c19-22-18(25)15(11-13-7-3-1-4-8-13)21-16(23)12-20-17(24)14-9-5-2-6-10-14/h1-10,15H,11-12,19H2,(H,20,24)(H,21,23)(H,22,25)','InChIKey=KJVOFVROTZLSNE-UHFFFAOYSA-N','NNC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)c1ccccc1','1'),
	(196991,1,0,NULL,'Consistent with Molecular Formula','C11H16ClN3O2',257.7193,NULL,'EDAD18023AF80EC2-FICuS-01-7C','EDAD18023AF80EC2-FICTS-01-5B','ED51BFE70575D78C-uuuuu-01-30','InChI=1S/C11H15N3O2.ClH/c12-7-10(15)14-9(11(13)16)6-8-4-2-1-3-5-8;/h1-5,9H,6-7,12H2,(H2,13,16)(H,14,15);1H','InChIKey=YKQDDRULWAHCTR-UHFFFAOYSA-N','Cl.NCC(=O)NC(Cc1ccccc1)C(N)=O','1'),
	(196992,1,0,'5845-53-4','Consistent with Molecular Formula','C7H16ClNO2',181.6619,NULL,'125F222444AF0997-FICuS-01-37','125F222444AF0997-FICTS-01-16','12A385C17B22D0D9-uuuuu-01-FC','InChI=1S/C7H15NO2.ClH/c1-5(2)4-6(8)7(9)10-3;/h5-6H,4,8H2,1-3H3;1H','InChIKey=DODCBMODXGJOKD-UHFFFAOYSA-N','COC(=O)C(N)CC(C)C.Cl','1'),
	(196993,2,0,'3303-29-5','Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'46157930EF859687-FICuS-01-40','46157930EF859687-FICTS-01-1F','46157930EF859687-uuuuu-01-EF','InChI=1S/C15H22N2O4/c1-9(2)7-12(16)14(19)17-13(15(20)21)8-10-3-5-11(18)6-4-10/h3-6,9,12-13,18H,7-8,16H2,1-2H3,(H,17,19)(H,20,21)','InChIKey=LHSGPCFBGJHPCY-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(196994,1,0,'50632-89-8','Consistent with Molecular Formula','C13H15N3O3',261.2798,NULL,'E746BCBA4D091002-FICuS-01-59','E746BCBA4D091002-FICTS-01-38','E746BCBA4D091002-uuuuu-01-08','InChI=1S/C13H15N3O3/c14-6-12(17)16-11(13(18)19)5-8-7-15-10-4-2-1-3-9(8)10/h1-4,7,11,15H,5-6,14H2,(H,16,17)(H,18,19)','InChIKey=AJHCSUXXECOXOY-UHFFFAOYSA-N','NCC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(196995,0,0,'14309-41-2','Consistent with Molecular Formula','C15H23NO2',249.3522,'Benzoic acid, 4-amino-, octyl ester','609FF71BF06E9FE8-FICuS-01-89','609FF71BF06E9FE8-FICTS-01-68','609FF71BF06E9FE8-uuuuu-01-38','InChI=1S/C15H23NO2/c1-2-3-4-5-6-7-12-18-15(17)13-8-10-14(16)11-9-13/h8-11H,2-7,12,16H2,1H3','InChIKey=XOEUGELJHSUYGP-UHFFFAOYSA-N','CCCCCCCCOC(=O)c1ccc(N)cc1',NULL),
	(196996,1,0,NULL,'Consistent with Molecular Formula','C11H23NO2S',233.3682,NULL,'ED24E47113953E01-FICuS-01-42','ED24E47113953E01-FICTS-01-21','ED24E47113953E01-uuuuu-01-F1','InChI=1S/C11H23NO2S/c1-2-3-4-5-6-7-8-14-11(13)10(12)9-15/h10,15H,2-9,12H2,1H3','InChIKey=PZPIGHAWKQWPMA-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(N)CS','1'),
	(196997,1,0,'51181-88-5','Consistent with Molecular Formula','C14H29NO2',243.3886,NULL,'9A0E3C3CBB5F4BE4-FICuS-01-90','9A0E3C3CBB5F4BE4-FICTS-01-6F','9A0E3C3CBB5F4BE4-uuuuu-01-3F','InChI=1S/C14H29NO2/c1-4-5-6-7-8-9-10-17-14(16)13(15)11-12(2)3/h12-13H,4-11,15H2,1-3H3','InChIKey=IUJSCRUTNQAENA-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(N)CC(C)C','1'),
	(196998,1,0,NULL,'Consistent with Molecular Formula','C11H23NO3',217.3076,NULL,'C3F2D63375235017-FICuS-01-33','C3F2D63375235017-FICTS-01-12','C3F2D63375235017-uuuuu-01-E2','InChI=1S/C11H23NO3/c1-2-3-4-5-6-7-8-15-11(14)10(12)9-13/h10,13H,2-9,12H2,1H3','InChIKey=DYOGRRNEEHMKEW-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(N)CO','1'),
	(196999,1,0,NULL,'Consistent with Molecular Formula','C17H27NO3',293.4052,NULL,'88FE046296AE4BED-FICuS-01-82','88FE046296AE4BED-FICTS-01-61','88FE046296AE4BED-uuuuu-01-31','InChI=1S/C17H27NO3/c1-2-3-4-5-6-7-12-21-17(20)16(18)13-14-8-10-15(19)11-9-14/h8-11,16,19H,2-7,12-13,18H2,1H3','InChIKey=RFDOYAMTGXUANQ-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(N)Cc1ccc(O)cc1','1'),
	(197000,1,0,NULL,'Consistent with Molecular Formula','C19H28N2O2',316.4424,NULL,'D5A05A06E2FEB65C-FICuS-01-7F','D5A05A06E2FEB65C-FICTS-01-5E','D5A05A06E2FEB65C-uuuuu-01-2E','InChI=1S/C19H28N2O2/c1-2-3-4-5-6-9-12-23-19(22)17(20)13-15-14-21-18-11-8-7-10-16(15)18/h7-8,10-11,14,17,21H,2-6,9,12-13,20H2,1H3','InChIKey=LEYORBXXAFPSGY-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(N)Cc1c[nH]c2ccccc12','1'),
	(197001,0,0,'548-93-6','Consistent with Molecular Formula','C7H7NO3',153.1372,'3-Hydroxyanthranilic acid\n2-Amino-3-hydroxybenzoic acid\nWLN: ZR BQ FVQ\nBenzoic acid, 2-amino-3-hydroxy-\nAnthranilic acid, 3-hydroxy-\n3-Hydroxy-anthranilsaeure','CE3ED5D9EA844910-FICuS-01-7D','CE3ED5D9EA844910-FICTS-01-5C','CE3ED5D9EA844910-uuuuu-01-2C','InChI=1S/C7H7NO3/c8-6-4(7(10)11)2-1-3-5(6)9/h1-3,9H,8H2,(H,10,11)','InChIKey=WJXSWCUQABXPFS-UHFFFAOYSA-N','Nc1c(O)cccc1C(=O)O',NULL),
	(197002,0,0,NULL,'Consistent with Molecular Formula','C6H10O',98.1444,NULL,'3A19041663425E96-FICuS-01-28','3A19041663425E96-FICTS-01-07','3A19041663425E96-uuuuu-01-D7','InChI=1S/C6H10O/c1-3-4-5-6-7-2/h3-4H2,1-2H3','InChIKey=CILWHODEIRWLCS-UHFFFAOYSA-N','CCCC#COC',NULL),
	(197003,0,0,'24298-52-0','Consistent with Molecular Formula','C6H10S',114.205,NULL,'56E1D1FF6AC8BB91-FICuS-01-89','56E1D1FF6AC8BB91-FICTS-01-68','56E1D1FF6AC8BB91-uuuuu-01-38','InChI=1S/C6H10S/c1-3-5-6-7-4-2/h3-4H2,1-2H3','InChIKey=XJYXKJUAFWEXHW-UHFFFAOYSA-N','CCC#CSCC',NULL),
	(197004,1,0,'36677-86-8','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'E358AFDCE974F673-FICuS-01-89','E358AFDCE974F673-FICTS-01-68','E358AFDCE974F673-uuuuu-01-38','InChI=1S/C6H10O2/c1-3-8-5-4-6(2)7/h6-7H,3H2,1-2H3','InChIKey=JBOIAYJONVIDDX-UHFFFAOYSA-N','CCOC#CC(C)O','1'),
	(197005,0,0,'20411-76-1','Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'1617C6E294BEC865-FICuS-01-60','1617C6E294BEC865-FICTS-01-3F','1617C6E294BEC865-uuuuu-01-0F','InChI=1S/C7H12O2/c1-4-9-6-5-7(2,3)8/h8H,4H2,1-3H3','InChIKey=FAVKNDGCGWRAJR-UHFFFAOYSA-N','CCOC#CC(C)(C)O',NULL),
	(197006,0,0,'31035-86-6','Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'47BE25ABCDD33022-FICuS-01-68','47BE25ABCDD33022-FICTS-01-47','47BE25ABCDD33022-uuuuu-01-17','InChI=1S/C10H16N2O4/c1-11(2)9(13)15-7-5-6-8-16-10(14)12(3)4/h7-8H2,1-4H3','InChIKey=RFRLCAVCJVYRMG-UHFFFAOYSA-N','CN(C)C(=O)OCC#CCOC(=O)N(C)C',NULL),
	(197007,0,1,'31035-82-2','Consistent with Molecular Formula','C12H22N2O4',258.3168,NULL,'38EC9D6EBFBBCD2C-FICuS-01-BA','38EC9D6EBFBBCD2C-FICTS-01-99','38EC9D6EBFBBCD2C-uuuuu-01-69','InChI=1S/C12H22N2O4/c1-10(6-8-17-11(15)13(2)3)7-9-18-12(16)14(4)5/h6H,7-9H2,1-5H3','InChIKey=LVBIWFSXBTWKCK-UHFFFAOYSA-N','C/C(=C\\COC(=O)N(C)C)CCOC(=O)N(C)C','1'),
	(197008,2,0,NULL,'Consistent with Molecular Formula','C13H26N2O4',274.3594,NULL,'E4EC7700B3932E68-FICuS-01-5C','E4EC7700B3932E68-FICTS-01-3B','E4EC7700B3932E68-uuuuu-01-0B','InChI=1S/C13H26N2O4/c1-10(9-18-12(16)14(3)4)7-8-11(2)19-13(17)15(5)6/h10-11H,7-9H2,1-6H3','InChIKey=RFTPRRRIANVYFX-UHFFFAOYSA-N','CC(CCC(C)OC(=O)N(C)C)COC(=O)N(C)C','1'),
	(197009,0,0,'31035-92-4','Consistent with Molecular Formula','C14H24N2O4',284.3546,NULL,'21A1401E72F3829A-FICuS-01-3C','21A1401E72F3829A-FICTS-01-1B','21A1401E72F3829A-uuuuu-01-EB','InChI=1S/C14H24N2O4/c1-5-15(6-2)13(17)19-11-9-10-12-20-14(18)16(7-3)8-4/h5-8,11-12H2,1-4H3','InChIKey=NDTKHSIVDZRUDJ-UHFFFAOYSA-N','CCN(CC)C(=O)OCC#CCOC(=O)N(CC)CC',NULL),
	(197010,5,0,NULL,'Consistent with Molecular Formula','C18H24N4O8',424.4096,NULL,'CF7F1E8A1C14203A-FICuS-01-6B','CF7F1E8A1C14203A-FICTS-01-4A','18776914F7E5EAD3-uuuuu-01-15','InChI=1S/C15H18N4O5.C3H6O3/c1-5-9(16)12(21)8-6(4-24-14(17)22)15(23-2)13-7(18-13)3-19(15)10(8)11(5)20;1-2(4)3(5)6/h6-7,13,18H,3-4,16H2,1-2H3,(H2,17,22);2,4H,1H3,(H,5,6)','InChIKey=MUXYRYYCTSYVPC-UHFFFAOYSA-N','CC(O)C(=O)O.COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(N)C3=O)N1CC1NC12','1'),
	(197011,0,0,NULL,'Consistent with Molecular Formula','C8H9BrClN3O3',310.5344,NULL,'F17D3828BE92FBBF-FICuS-01-90','79FEC8237CBD30A8-FICTS-01-5D','F17D3828BE92FBBF-uuuuu-01-3F','InChI=1S/C8H9BrClN3O3/c9-1-2-13(6(14)3-10)5-4-11-8(16)12-7(5)15/h4H,1-3H2,(H2,11,12,15,16)','InChIKey=AXTXFSSJUXAKOF-UHFFFAOYSA-N','O=C(CCl)N(CCBr)c1c[nH]c(=O)[nH]c1=O',NULL),
	(197012,0,0,NULL,'Consistent with Molecular Formula','C8H9Br2N3O3',354.9854,NULL,'9B2B353BF0833DA2-FICuS-01-5E','9416C52C95A5B715-FICTS-01-2A','9B2B353BF0833DA2-uuuuu-01-0D','InChI=1S/C8H9Br2N3O3/c9-1-2-13(6(14)3-10)5-4-11-8(16)12-7(5)15/h4H,1-3H2,(H2,11,12,15,16)','InChIKey=WJBDOCGZUWKZCB-UHFFFAOYSA-N','O=C(CBr)N(CCBr)c1c[nH]c(=O)[nH]c1=O',NULL),
	(197013,0,0,'33744-35-3','Consistent with Molecular Formula','C5H14ClNS',155.6853,NULL,'9659566CC6DADA8D-FICuS-01-87','9659566CC6DADA8D-FICTS-01-66','96A5F189F95703C3-uuuuu-01-07','InChI=1S/C5H13NS.ClH/c1-2-3-6-4-5-7;/h6-7H,2-5H2,1H3;1H','InChIKey=KVFGLDRQYJGQOQ-UHFFFAOYSA-N','CCCNCCS.Cl',NULL),
	(197014,0,0,'41480-75-5','Consistent with Molecular Formula','C8H20ClNS',197.7657,NULL,'F6B297E340D36F70-FICuS-01-5D','F6B297E340D36F70-FICTS-01-3C','F64E30067F5EB63E-uuuuu-01-1B','InChI=1S/C8H19NS.ClH/c1-7(2)9(5-6-10)8(3)4;/h7-8,10H,5-6H2,1-4H3;1H','InChIKey=UTPHRZRWMXLNIK-UHFFFAOYSA-N','CC(C)N(CCS)C(C)C.Cl',NULL),
	(197015,0,0,'16111-09-4','Consistent with Molecular Formula','C3H9ClN2OS',156.6299,NULL,'7EC80A4011F40FD9-FICuS-01-62','7EC80A4011F40FD9-FICTS-01-41','7E34ADA52E79D697-uuuuu-01-25','InChI=1S/C3H8N2OS.ClH/c4-3(5)7-2-1-6;/h6H,1-2H2,(H3,4,5);1H','InChIKey=GHFYUHMDOWUPPC-UHFFFAOYSA-N','Cl.N=C(N)SCCO',NULL),
	(197016,0,0,'91977-74-1','Consistent with Molecular Formula','C10H15N3O3',225.2468,NULL,'89423981EDAEA5F4-FICuS-01-72','89423981EDAEA5F4-FICTS-01-51','89423981EDAEA5F4-uuuuu-01-21','InChI=1S/C10H15N3O3/c1-6-10(16)9(4-12-13-7(2)15)8(5-14)3-11-6/h3,12,14,16H,4-5H2,1-2H3,(H,13,15)','InChIKey=JUFXMBOYHVXLKY-UHFFFAOYSA-N','CC(=O)NNCc1c(CO)cnc(C)c1O',NULL),
	(197017,3,0,'75005-82-2','Consistent with Molecular Formula','C29H32N4O6',532.595,NULL,'1ECC2F8072B64922-FICuS-01-55','1ECC2F8072B64922-FICTS-01-34','1ECC2F8072B64922-uuuuu-01-04','InChI=1S/C29H32N4O6/c30-18-26(35)31-23(15-19-7-3-1-4-8-19)27(36)32-24(16-20-9-5-2-6-10-20)28(37)33-25(29(38)39)17-21-11-13-22(34)14-12-21/h1-14,23-25,34H,15-18,30H2,(H,31,35)(H,32,36)(H,33,37)(H,38,39)','InChIKey=DZUFFKWMOHYLEE-UHFFFAOYSA-N','NCC(=O)NC(Cc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(197018,5,0,NULL,'Consistent with Molecular Formula','C29H47N5O7',577.7196,NULL,'4B3F07994349E50D-FICuS-01-51','4B3F07994349E50D-FICTS-01-30','4B3F07994349E50D-uuuuu-01-00','InChI=1S/C29H47N5O7/c1-15(2)12-21(31-25(36)18(7)30)26(37)33-23(14-19-8-10-20(35)11-9-19)27(38)32-22(13-16(3)4)28(39)34-24(17(5)6)29(40)41/h8-11,15-18,21-24,35H,12-14,30H2,1-7H3,(H,31,36)(H,32,38)(H,33,37)(H,34,39)(H,40,41)','InChIKey=QBBMBYUZUYQJFW-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)N)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CC(C)C)C(=O)NC(C(=O)O)C(C)C','1'),
	(197019,1,0,'5555-13-5','Consistent with Molecular Formula','C15H14O3',242.2738,'Propionic acid, 2-(4-biphenylyloxy)-\n.alpha.-(4-Biphenylyloxy)propionic acid\nWLN: QVY1&OR DR\nPropanoic acid, 2-([1,1\'-biphenyl]-4-yloxy)-','A6BD1E2078BE8145-FICuS-01-64','A6BD1E2078BE8145-FICTS-01-43','A6BD1E2078BE8145-uuuuu-01-13','InChI=1S/C15H14O3/c1-11(15(16)17)18-14-9-7-13(8-10-14)12-5-3-2-4-6-12/h2-11H,1H3,(H,16,17)','InChIKey=FUPGQEMJIGUBGO-UHFFFAOYSA-N','CC(Oc1ccc(-c2ccccc2)cc1)C(=O)O','1'),
	(197020,1,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'381B1770E4FB453F-FICuS-01-57','381B1770E4FB453F-FICTS-01-36','381B1770E4FB453F-uuuuu-01-06','InChI=1S/C12H16O3/c1-7-5-8(2)11(9(3)6-7)15-10(4)12(13)14/h5-6,10H,1-4H3,(H,13,14)','InChIKey=WBJVRCLZNGTJKY-UHFFFAOYSA-N','Cc1cc(C)c(OC(C)C(=O)O)c(C)c1','1'),
	(197021,0,0,'492-98-8','Consistent with Molecular Formula','C6H6N4',134.1402,'2,2\'-Biimidazole','CA1AB8E87FE52854-FICuS-01-7E','CA1AB8E87FE52854-FICTS-01-5D','CA1AB8E87FE52854-uuuuu-01-2D','InChI=1S/C6H6N4/c1-2-8-5(7-1)6-9-3-4-10-6/h1-4H,(H,7,8)(H,9,10)','InChIKey=AZUHIVLOSAPWDM-UHFFFAOYSA-N','c1c[nH]c(-c2ncc[nH]2)n1',NULL),
	(197022,0,0,NULL,'Consistent with Molecular Formula','C6H2Br4N4',449.7246,NULL,'6224EC2FB411E251-FICuS-01-4A','6224EC2FB411E251-FICTS-01-29','6224EC2FB411E251-uuuuu-01-F9','InChI=1S/C6H2Br4N4/c7-1-2(8)12-5(11-1)6-13-3(9)4(10)14-6/h(H,11,12)(H,13,14)','InChIKey=ZPPZZFKNGUKQSW-UHFFFAOYSA-N','Brc1nc(-c2nc(Br)c(Br)[nH]2)[nH]c1Br',NULL),
	(197023,1,0,NULL,'Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'F1BF1D61C5178333-FICuS-01-53','F481E8F4E350B8DD-FICTS-01-5F','F1BF1D61C5178333-uuuuu-01-02','InChI=1S/C9H9N3O3/c1-7(13)9(12(14)15)11-10-8-5-3-2-4-6-8/h2-6,9H,1H3/b11-10+','InChIKey=AFJNJLSEVQUXKL-ZHACJKMWSA-N','CC(=O)C(/N=N/c1ccccc1)[N+](=O)[O-]','1'),
	(197024,1,0,NULL,'Consistent with Molecular Formula','C9H8N4O5',252.186,NULL,'273735F02BC5F82A-FICuS-01-55','197FE3FEF22F98E7-FICTS-01-6D','273735F02BC5F82A-uuuuu-01-04','InChI=1S/C9H8N4O5/c1-6(14)9(13(17)18)11-10-7-2-4-8(5-3-7)12(15)16/h2-5,9H,1H3/b11-10+','InChIKey=CGYHKXIECFOMHU-ZHACJKMWSA-N','CC(=O)C(/N=N/c1ccc([N+](=O)[O-])cc1)[N+](=O)[O-]','1'),
	(197025,1,0,'67648-61-7','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'CF51E90F5BDCB324-FICuS-01-83','CF51E90F5BDCB324-FICTS-01-62','CF51E90F5BDCB324-uuuuu-01-32','InChI=1S/C9H10O4/c1-6(9(11)12)13-8-4-2-7(10)3-5-8/h2-6,10H,1H3,(H,11,12)','InChIKey=AQIHDXGKQHFBNW-UHFFFAOYSA-N','CC(Oc1ccc(O)cc1)C(=O)O','1'),
	(197026,1,0,'51264-78-9','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'5EDD34F7EFA4B07D-FICuS-01-9A','5EDD34F7EFA4B07D-FICTS-01-79','5EDD34F7EFA4B07D-uuuuu-01-49','InChI=1S/C10H10O4/c1-7(10(12)13)14-9-4-2-8(6-11)3-5-9/h2-7H,1H3,(H,12,13)','InChIKey=OIQBPASRUVCUAN-UHFFFAOYSA-N','CC(Oc1ccc(C=O)cc1)C(=O)O','1'),
	(197027,0,0,'2942-10-1','Consistent with Molecular Formula','C7H4ClNS',169.6283,NULL,'FB73CE7366FE8BEB-FICuS-01-A3','FB73CE7366FE8BEB-FICTS-01-82','FB73CE7366FE8BEB-uuuuu-01-52','InChI=1S/C7H4ClNS/c8-5-1-2-6-7(3-5)10-4-9-6/h1-4H','InChIKey=AIBQGOMAISTKSR-UHFFFAOYSA-N','Clc1ccc2ncsc2c1',NULL),
	(197028,0,0,'5319-72-2','Consistent with Molecular Formula','C14H10N2O2',238.2452,'4(3H)-Quinazolinone, 3-hydroxy-2-phenyl-','4EA10839CFF28BD3-FICuS-01-78','4EA10839CFF28BD3-FICTS-01-57','4EA10839CFF28BD3-uuuuu-01-27','InChI=1S/C14H10N2O2/c17-14-11-8-4-5-9-12(11)15-13(16(14)18)10-6-2-1-3-7-10/h1-9,18H','InChIKey=MIMZZMIFKADVDD-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccccc2)n1O',NULL),
	(197029,1,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'2F1881FB474B5F7A-FICuS-01-6D','2F1881FB474B5F7A-FICTS-01-4C','2F1881FB474B5F7A-uuuuu-01-1C','InChI=1S/C11H14O3/c1-3-9-5-4-6-10(7-9)14-8(2)11(12)13/h4-8H,3H2,1-2H3,(H,12,13)','InChIKey=OLQUIZHAFQKZAH-UHFFFAOYSA-N','CCc1cccc(OC(C)C(=O)O)c1','1'),
	(197030,0,0,'1585-23-5','Consistent with Molecular Formula','C10H11ClO3',214.6481,NULL,'7C973EA5EF24B7A8-FICuS-01-82','7C973EA5EF24B7A8-FICTS-01-61','7C973EA5EF24B7A8-uuuuu-01-31','InChI=1S/C10H11ClO3/c1-6-3-8(11)9(4-7(6)2)14-5-10(12)13/h3-4H,5H2,1-2H3,(H,12,13)','InChIKey=IUBQIUUNTVPLEG-UHFFFAOYSA-N','Cc1cc(Cl)c(OCC(=O)O)cc1C',NULL),
	(197031,1,0,'7309-52-6','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'BEC6AF6D55E0668F-FICuS-01-91','BEC6AF6D55E0668F-FICTS-01-70','BEC6AF6D55E0668F-uuuuu-01-40','InChI=1S/C10H12O4/c1-7(10(11)12)14-9-5-3-4-8(6-9)13-2/h3-7H,1-2H3,(H,11,12)','InChIKey=QAVOEPJGKZAZIG-UHFFFAOYSA-N','COc1cccc(OC(C)C(=O)O)c1','1'),
	(197032,0,0,NULL,'Consistent with Molecular Formula','C12H7Cl2NO2',268.0988,NULL,'737F0CC4EAEF6BA9-FICuS-01-9B','737F0CC4EAEF6BA9-FICTS-01-7A','737F0CC4EAEF6BA9-uuuuu-01-4A','InChI=1S/C12H7Cl2NO2/c13-9-3-4-11(10(14)6-9)17-12(16)8-2-1-5-15-7-8/h1-7H','InChIKey=LYOSKHZAOKHHRL-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1Cl)c1cccnc1',NULL),
	(197033,0,0,NULL,'Consistent with Molecular Formula','C6H5Br3N2',344.8309,NULL,'C19D67EFED565909-FICuS-01-7B','C19D67EFED565909-FICTS-01-5A','C19D67EFED565909-uuuuu-01-2A','InChI=1S/C6H5Br3N2/c7-2-1-3(10)6(11)5(9)4(2)8/h1H,10-11H2','InChIKey=GDIXPBNAUWBTOO-UHFFFAOYSA-N','Nc1cc(Br)c(Br)c(Br)c1N',NULL),
	(197034,0,0,'4412-24-2','Consistent with Molecular Formula','C13H10N2OS',242.2948,'Phenothiazine-10-carboxamide\n10H-Phenothiazine-10-carboxamide','71CF04C91ECD6E06-FICuS-01-76','71CF04C91ECD6E06-FICTS-01-55','71CF04C91ECD6E06-uuuuu-01-25','InChI=1S/C13H10N2OS/c14-13(16)15-9-5-1-3-7-11(9)17-12-8-4-2-6-10(12)15/h1-8H,(H2,14,16)','InChIKey=ZIXAQGHVCPYMBA-UHFFFAOYSA-N','NC(=O)N1c2ccccc2Sc2ccccc21',NULL),
	(197035,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO4',255.6573,NULL,'BAAA86B8EA9C77C0-FICuS-01-97','BAAA86B8EA9C77C0-FICTS-01-76','BAAA86B8EA9C77C0-uuuuu-01-46','InChI=1S/C11H10ClNO4/c1-2-16-10(14)6-13-8-4-3-7(12)5-9(8)17-11(13)15/h3-5H,2,6H2,1H3','InChIKey=KUIOWQBEULPYNZ-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)oc2cc(Cl)ccc21',NULL),
	(197036,0,0,'5319-71-1','Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'1CE8AB6334CBBEC1-FICuS-01-8B','1CE8AB6334CBBEC1-FICTS-01-6A','1CE8AB6334CBBEC1-uuuuu-01-3A','InChI=1S/C8H6N2O2/c11-8-6-3-1-2-4-7(6)9-5-10(8)12/h1-5,12H','InChIKey=SKAYLCIAMUNIHK-UHFFFAOYSA-N','O=c1c2ccccc2ncn1O',NULL),
	(197037,0,0,NULL,'Consistent with Molecular Formula','C12H22BrNO2',292.2153,NULL,'B1D5DC47310FD24E-FICuS-01-6E','B1D5DC47310FD24E-FICTS-01-4D','5E110261C09C7BF3-uuuuu-01-FC','InChI=1S/C12H21NO2.BrH/c1-3-5-9-15-12(14)11-7-6-8-13(4-2)10-11;/h7H,3-6,8-10H2,1-2H3;1H','InChIKey=BESLKFWPPZGULK-UHFFFAOYSA-N','Br.CCCCOC(=O)C1=CCCN(CC)C1',NULL),
	(197038,0,0,NULL,'Consistent with Molecular Formula','C13H24BrNO2',306.2421,NULL,'6847D9B89FACA699-FICuS-01-83','6847D9B89FACA699-FICTS-01-62','8783079E6E3F0F24-uuuuu-01-05','InChI=1S/C13H23NO2.BrH/c1-3-4-5-6-10-16-13(15)12-8-7-9-14(2)11-12;/h8H,3-7,9-11H2,1-2H3;1H','InChIKey=UURCEVHERJGCRQ-UHFFFAOYSA-N','Br.CCCCCCOC(=O)C1=CCCN(C)C1',NULL),
	(197039,0,1,NULL,'Consistent with Molecular Formula','C13H9Cl2N5O2',338.1524,NULL,'D71EAD9E8FFFF261-FICuS-01-A4','D71EAD9E8FFFF261-FICTS-01-83','59FC7FD430BDD7BE-uuuuu-01-4D','InChI=1S/C13H9Cl2N5O2/c14-9-1-5-11(6-2-9)16-18-13(20(21)22)19-17-12-7-3-10(15)4-8-12/h1-8,16H/b18-13+,19-17+','InChIKey=GOKHYVPGRILSNA-JYRUFNGFSA-N','O=[N+]([O-])C(/N=N/c1ccc(Cl)cc1)=N/Nc1ccc(Cl)cc1','1'),
	(197040,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O4',237.2146,NULL,'DF33A9F169086105-FICuS-01-4B','9AAE02ADA74A200E-FICTS-01-51','DF33A9F169086105-uuuuu-01-FA','InChI=1S/C10H11N3O4/c1-7(14)10(13(15)16)12-11-8-3-5-9(17-2)6-4-8/h3-6,10H,1-2H3/b12-11+','InChIKey=PUMKCUZBWHPYCP-VAWYXSNFSA-N','COc1ccc(/N=N/C(C(C)=O)[N+](=O)[O-])cc1','1'),
	(197041,0,0,'17339-44-5','Consistent with Molecular Formula','C3H4?N2Zn',133.458,NULL,'07BF6A23E5FDF410-FICuS-01-71','07BF6A23E5FDF410-FICTS-01-50','07BF6A23E5FDF410-uuuuu-01-20','InChI=1S/C3H4N2.Zn/c1-2-5-3-4-1;/h1-3H,(H,4,5);/q;+2','InChIKey=RWPLCNHEHBRLAK-UHFFFAOYSA-N','*.[Zn+2].c1c[nH]cn1',NULL),
	(197042,1,1,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'A2AA450383571AC4-FICuS-01-48','A2AA450383571AC4-FICTS-01-27','A2AA450383571AC4-uuuuu-01-F7','InChI=1S/C17H16O3/c1-13(17(18)19)20-16-11-9-15(10-12-16)8-7-14-5-3-2-4-6-14/h2-13H,1H3,(H,18,19)','InChIKey=CNVFWELKKCTTCJ-UHFFFAOYSA-N','CC(Oc1ccc(/C=C/c2ccccc2)cc1)C(=O)O','1'),
	(197043,0,0,'261-92-7','Consistent with Molecular Formula','C11H8N2S',200.2576,NULL,'D0F5018709748B2C-FICuS-01-49','D0F5018709748B2C-FICTS-01-28','D0F5018709748B2C-uuuuu-01-F8','InChI=1S/C11H8N2S/c1-2-4-10-8(3-1)13-9-7-12-6-5-11(9)14-10/h1-7,13H','InChIKey=RYSVMUIYMGECCU-UHFFFAOYSA-N','c1ccc2c(c1)Nc1cnccc1S2',NULL),
	(197044,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O4',210.1488,NULL,'B9EA9BBAB08EDA58-FICuS-01-A7','B9EA9BBAB08EDA58-FICTS-01-86','B9EA9BBAB08EDA58-uuuuu-01-56','InChI=1S/C7H6N4O4/c12-10(13)5-8-9-6-3-1-2-4-7(6)11(14)15/h1-4H,5H2/b9-8+','InChIKey=JFUARNQSJCDLLN-CMDGGOBGSA-N','O=[N+]([O-])C/N=N/c1ccccc1[N+](=O)[O-]',NULL),
	(197045,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2O3',297.1372,NULL,'E0383DEBFAD82478-FICuS-01-7D','E0383DEBFAD82478-FICTS-01-5C','E0383DEBFAD82478-uuuuu-01-2C','InChI=1S/C14H10Cl2O3/c15-10-6-5-9(12(16)7-10)8-19-14(18)11-3-1-2-4-13(11)17/h1-7,17H,8H2','InChIKey=FDNOEHVXZCGMPY-UHFFFAOYSA-N','O=C(OCc1ccc(Cl)cc1Cl)c1ccccc1O',NULL),
	(197046,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'366B053B5DD57E1E-FICuS-01-66','366B053B5DD57E1E-FICTS-01-45','366B053B5DD57E1E-uuuuu-01-15','InChI=1S/C15H14N2O3/c1-11(15(18)19)20-14-9-7-13(8-10-14)17-16-12-5-3-2-4-6-12/h2-11H,1H3,(H,18,19)','InChIKey=FSZWSNLQDJFHQD-UHFFFAOYSA-N','CC(Oc1ccc(/N=N/c2ccccc2)cc1)C(=O)O','1'),
	(197047,1,0,NULL,'Consistent with Molecular Formula','C7H5BrClN3O2',278.4924,NULL,'7899A86C45594FC4-FICuS-01-62','7899A86C45594FC4-FICTS-01-41','7899A86C45594FC4-uuuuu-01-11','InChI=1S/C7H5BrClN3O2/c8-7(12(13)14)11-10-6-3-1-5(9)2-4-6/h1-4,7H/b11-10+','InChIKey=LZLHMABSHRMUBF-ZHACJKMWSA-N','O=[N+]([O-])C(Br)/N=N/c1ccc(Cl)cc1','1'),
	(197048,1,0,'10558-62-0','Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'AB6BB4EBEB979DEF-FICuS-01-BE','AB6BB4EBEB979DEF-FICTS-01-9D','AB6BB4EBEB979DEF-uuuuu-01-6D','InChI=1S/C11H21NO2/c1-3-4-8-14-11(13)10-6-5-7-12(2)9-10/h10H,3-9H2,1-2H3','InChIKey=GCKHRJBRWRLKPW-UHFFFAOYSA-N','CCCCOC(=O)C1CCCN(C)C1','1'),
	(197049,0,2,'67381-66-2','Consistent with Molecular Formula','C8H10N6O2',222.206,NULL,'3F87AC097B16D76A-FICuS-01-6E','FE58FE8A5DBC7E78-FICTS-01-8B','3F87AC097B16D76A-uuuuu-01-1D','InChI=1S/C8H10N6O2/c9-7(15)13-11-5-1-2-6(4-3-5)12-14-8(10)16/h1-4H,(H3,9,13,15)(H3,10,14,16)','InChIKey=WOACSQFRRZBYMF-UHFFFAOYSA-N','NC(=O)NN=C1C=CC(=NNC(N)=O)C=C1','1'),
	(197050,0,0,NULL,'Consistent with Molecular Formula','C7H6ClN3O2',199.5963,NULL,'A280C17045F14A0B-FICuS-01-44','A280C17045F14A0B-FICTS-01-23','A280C17045F14A0B-uuuuu-01-F3','InChI=1S/C7H6ClN3O2/c8-6-2-1-3-7(4-6)10-9-5-11(12)13/h1-4H,5H2/b10-9+','InChIKey=YRGRNRDATSVVTD-MDZDMXLPSA-N','O=[N+]([O-])C/N=N/c1cccc(Cl)c1',NULL),
	(197051,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O3S2',374.4316,NULL,'690CAB0EB573FEF2-FICuS-01-85','690CAB0EB573FEF2-FICTS-01-64','690CAB0EB573FEF2-uuuuu-01-34','InChI=1S/C16H14N4O3S2/c17-11-3-1-10(2-4-11)15(21)20-16-19-9-14(24-16)25(22,23)13-7-5-12(18)6-8-13/h1-9H,17-18H2,(H,19,20,21)','InChIKey=BHVKVIDUFXFZIP-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2ncc(S(=O)(=O)c3ccc(N)cc3)s2)cc1',NULL),
	(197052,1,0,NULL,'Consistent with Molecular Formula','C13H25ClN2O2',276.8057,NULL,'20A5DE9DA6F7DE1C-FICuS-01-96','20A5DE9DA6F7DE1C-FICTS-01-75','20597978997A0752-uuuuu-01-DD','InChI=1S/C13H24N2O2.ClH/c16-13(17)12(15-9-5-2-6-10-15)11-14-7-3-1-4-8-14;/h12H,1-11H2,(H,16,17);1H','InChIKey=VZLDWNVSBUMXJW-UHFFFAOYSA-N','Cl.O=C(O)C(CN1CCCCC1)N1CCCCC1','1'),
	(197053,0,0,NULL,'Consistent with Molecular Formula','C11H9NO2Zn',252.5776,NULL,'ADFCB2583FA90880-FICuS-01-79','ADFCB2583FA90880-FICTS-01-58','14497FF5669A6275-uuuuu-01-FA','InChI=1S/C11H9NO2.Zn/c1-7(13)8-4-5-10(14)11-9(8)3-2-6-12-11;/h2-6,14H,1H3;/q;+2','InChIKey=KOOAKYCKYRTEQD-UHFFFAOYSA-N','CC(=O)c1ccc(O)c2ncccc12.[Zn+2]',NULL),
	(197054,0,0,'64039-38-9','Consistent with Molecular Formula','C9H11ClN2OS',230.7117,'Carbamimidothioic acid, 2-oxo-2-phenylethyl ester, monohydrochloride','45B8C44403FDFC19-FICuS-01-69','45B8C44403FDFC19-FICTS-01-48','454463A13C702557-uuuuu-01-D2','InChI=1S/C9H10N2OS.ClH/c10-9(11)13-6-8(12)7-4-2-1-3-5-7;/h1-5H,6H2,(H3,10,11);1H','InChIKey=UORQGDJGNZAVBG-UHFFFAOYSA-N','Cl.N=C(N)SCC(=O)c1ccccc1',NULL),
	(197055,0,0,'87580-96-9','Consistent with Molecular Formula','C11H15ClN2S',242.7659,NULL,'F6FC4DCEF1F801AC-FICuS-01-A6','F6FC4DCEF1F801AC-FICTS-01-85','F600EA2BCE75D8E2-uuuuu-01-33','InChI=1S/C11H14N2S.ClH/c1-2-8-13-11(12)14-9-10-6-4-3-5-7-10;/h2-7H,1,8-9H2,(H2,12,13);1H','InChIKey=LVTYMTMPAFMBOV-UHFFFAOYSA-N','C=CCNC(=N)SCc1ccccc1.Cl',NULL),
	(197056,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O3',182.1384,NULL,'9F438D910F9A54AC-FICuS-01-70','9F438D910F9A54AC-FICTS-01-4F','9F438D910F9A54AC-uuuuu-01-1F','InChI=1S/C6H6N4O3/c7-5-4(10(12)13)1-3(2-9-5)6(8)11/h1-2H,(H2,7,9)(H2,8,11)','InChIKey=ULRAQWKBQNFNNX-UHFFFAOYSA-N','NC(=O)c1cnc(N)c([N+](=O)[O-])c1',NULL),
	(197057,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O',152.1554,NULL,'9F1E3C153E61F0CB-FICuS-01-72','9F1E3C153E61F0CB-FICTS-01-51','9F1E3C153E61F0CB-uuuuu-01-21','InChI=1S/C6H8N4O/c7-5-1-4(2-9-3-5)6(11)10-8/h1-3H,7-8H2,(H,10,11)','InChIKey=MCMVVVHXYKRDAX-UHFFFAOYSA-N','NNC(=O)c1cncc(N)c1',NULL),
	(197058,0,0,'4663-99-4','Consistent with Molecular Formula','C7H7N3O2',165.1512,'3,5-Pyridinedicarboxamide','66D4CB1531A6C8DC-FICuS-01-73','66D4CB1531A6C8DC-FICTS-01-52','66D4CB1531A6C8DC-uuuuu-01-22','InChI=1S/C7H7N3O2/c8-6(11)4-1-5(7(9)12)3-10-2-4/h1-3H,(H2,8,11)(H2,9,12)','InChIKey=ANNOWMBWHHKGLN-UHFFFAOYSA-N','NC(=O)c1cncc(C(N)=O)c1',NULL),
	(197059,0,0,NULL,'Consistent with Molecular Formula','C14H8O3',224.2154,'4,9,10(3H)-Phenanthrenetrione','DB8652FCFDCBF150-FICuS-01-96','9094ED9FD66BF019-FICTS-01-56','DB8652FCFDCBF150-uuuuu-01-45','InChI=1S/C14H8O3/c15-11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(16)14(10)17/h1-6H,7H2','InChIKey=FYCMZKDSUMRUOV-UHFFFAOYSA-N','O=C1CC=CC2=C1c1ccccc1C(=O)C2=O',NULL),
	(197060,0,0,'16218-31-8','Consistent with Molecular Formula','C14H7IO2',334.1126,NULL,'38E74EA94424D3E9-FICuS-01-64','38E74EA94424D3E9-FICTS-01-43','38E74EA94424D3E9-uuuuu-01-13','InChI=1S/C14H7IO2/c15-8-5-6-10-9-3-1-2-4-11(9)13(16)14(17)12(10)7-8/h1-7H','InChIKey=NKXXGBGMYWPUSM-UHFFFAOYSA-N','O=C1C(=O)c2cc(I)ccc2-c2ccccc21',NULL),
	(197061,1,0,'24602-11-7','Consistent with Molecular Formula','C10H13ClFNO2',233.6696,NULL,'76639177A158E0D2-FICuS-01-3F','76639177A158E0D2-FICTS-01-1E','769F36929ED5399C-uuuuu-01-15','InChI=1S/C10H12FNO2.ClH/c1-14-10(13)9(12)6-7-2-4-8(11)5-3-7;/h2-5,9H,6,12H2,1H3;1H','InChIKey=FHEHCZJLZDLUAW-UHFFFAOYSA-N','COC(=O)C(N)Cc1ccc(F)cc1.Cl','1'),
	(197062,1,0,NULL,'Consistent with Molecular Formula','C14H21N3O4',295.3376,NULL,'5CF4DDE5A5216227-FICuS-01-65','5CF4DDE5A5216227-FICTS-01-44','A3FB752BFAF94DFE-uuuuu-01-5B','InChI=1S/C12H17N3O2.C2H4O2/c1-14-12(17)10(15-11(16)8-13)7-9-5-3-2-4-6-9;1-2(3)4/h2-6,10H,7-8,13H2,1H3,(H,14,17)(H,15,16);1H3,(H,3,4)','InChIKey=CQXOAYJGTPALHX-UHFFFAOYSA-N','CC(=O)O.CNC(=O)C(Cc1ccccc1)NC(=O)CN','1'),
	(197063,1,0,'24667-21-8','Consistent with Molecular Formula','C6H11N3O4',189.1706,NULL,'FA7EE47F9281D28A-FICuS-01-83','FA7EE47F9281D28A-FICTS-01-62','FA7EE47F9281D28A-uuuuu-01-32','InChI=1S/C6H11N3O4/c7-2-5(11)9-3(6(12)13)1-4(8)10/h3H,1-2,7H2,(H2,8,10)(H,9,11)(H,12,13)','InChIKey=FUESBOMYALLFNI-UHFFFAOYSA-N','NCC(=O)NC(CC(N)=O)C(=O)O','1'),
	(197064,1,0,NULL,'Consistent with Molecular Formula','C12H16N4O3',264.2834,NULL,'68C1AB90C42729C9-FICuS-01-5C','68C1AB90C42729C9-FICTS-01-3B','68C1AB90C42729C9-uuuuu-01-0B','InChI=1S/C12H16N4O3/c1-8(11(18)16-13)15-10(17)7-14-12(19)9-5-3-2-4-6-9/h2-6,8H,7,13H2,1H3,(H,14,19)(H,15,17)(H,16,18)','InChIKey=DQWMIBMOJJPJBL-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)c1ccccc1)C(=O)NN','1'),
	(197065,1,0,NULL,'Consistent with Molecular Formula','C12H16ClFN2O3',290.7214,NULL,'CC8654B92E356FB3-FICuS-01-6F','CC8654B92E356FB3-FICTS-01-4E','CC7AF35C11B8B6FD-uuuuu-01-43','InChI=1S/C12H15FN2O3.ClH/c1-18-12(17)10(15-11(16)7-14)6-8-2-4-9(13)5-3-8;/h2-5,10H,6-7,14H2,1H3,(H,15,16);1H','InChIKey=QGYXMJWFRSFSRX-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(F)cc1)NC(=O)CN.Cl','1'),
	(197066,0,0,'2588-36-5','Consistent with Molecular Formula','C10H10N6',214.2292,NULL,'1FAA7C5DE3AE22FD-FICuS-01-9F','1FAA7C5DE3AE22FD-FICTS-01-7E','1FAA7C5DE3AE22FD-uuuuu-01-4E','InChI=1S/C10H10N6/c1-2-15(1)9-7-8(12-5-13-9)10(14-6-11-7)16-3-4-16/h5-6H,1-4H2','InChIKey=ABUKQFKJMDVGMX-UHFFFAOYSA-N','c1nc(N2CC2)c2ncnc(N3CC3)c2n1',NULL),
	(197067,0,0,NULL,'Consistent with Molecular Formula','C6H4N4S2',196.2444,NULL,'9FC45ADC582005ED-FICuS-01-77','0736BBDB1ED44207-FICTS-01-3B','9FC45ADC582005ED-uuuuu-01-26','InChI=1S/C6H4N4S2/c11-5-4-3(7-1-9-5)6(12)10-2-8-4/h1-2H,(H,7,9,11)(H,8,10,12)','InChIKey=BMGQWGYBZXMZPW-UHFFFAOYSA-N','S=c1nc[nH]c2c(=S)nc[nH]c12',NULL),
	(197068,0,0,'2525-16-8','Consistent with Molecular Formula','C7H13NO',127.1858,'O-Methylcaprolactim\nO-Methylhexanolactim\nCaprolactim methyl ether\nCaprolactim-O-methyl ether\n2-Methoxy-1-azacycloheptene\n.epsilon.-Caprolactim ether\n1-AZA-2-METHOXY-1-CYCLOHEPTANE\nO-Methyl-.epsilon.-caprolactim\n1-AZA-2-METHOXY-1-CYCLOHEPTANE\n7-Methoxy-3,4,5,6-tetrahydro-2H-azepine\n3,4,5,6-Tetrahydro-7-methoxy-2H-azepine\n2H-Azepine, 3,4,5,6-tetrahydro-7-methoxy-\n2H-Azepine, 3,4,5,6-tetrahydro-7-methoxy-','D45225E044444D7E-FICuS-01-46','D45225E044444D7E-FICTS-01-25','D45225E044444D7E-uuuuu-01-F5','InChI=1S/C7H13NO/c1-9-7-5-3-2-4-6-8-7/h2-6H2,1H3','InChIKey=DNXIQMQGKSQHPC-UHFFFAOYSA-N','COC1=NCCCCC1',NULL),
	(197069,0,0,'13414-33-0','Consistent with Molecular Formula','C8H15NO',141.2126,NULL,'D9CAC0E7283D5E22-FICuS-01-76','D9CAC0E7283D5E22-FICTS-01-55','D9CAC0E7283D5E22-uuuuu-01-25','InChI=1S/C8H15NO/c1-2-10-8-6-4-3-5-7-9-8/h2-7H2,1H3','InChIKey=WZJYOZNDBRCFFG-UHFFFAOYSA-N','CCOC1=NCCCCC1',NULL),
	(197070,1,0,NULL,'Consistent with Molecular Formula','C9H19ClN2O3',238.7137,NULL,'3DDFC648F0384B61-FICuS-01-6B','3DDFC648F0384B61-FICTS-01-4A','3D2361ADCFB5922F-uuuuu-01-21','InChI=1S/C9H18N2O3.ClH/c1-6(2)4-7(9(13)14-3)11-8(12)5-10;/h6-7H,4-5,10H2,1-3H3,(H,11,12);1H','InChIKey=PGIUAHNCGNJCML-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)CN.Cl','1'),
	(197071,1,0,'3054-01-1','Consistent with Molecular Formula','C10H13NO2S',211.2782,'S-Benzylcysteine\nL-S-Benzylcysteine\n3-Benzylthioalanine\nS-Benzyl-L-cysteine\n(R)-S-Benzylcysteine\nL-Cysteine, S-(phenylmethyl)-\nAlanine, 3-(benzylthio)-, L-','2BCFFFDA40661DD0-FICuS-01-8E','2BCFFFDA40661DD0-FICTS-01-6D','2BCFFFDA40661DD0-uuuuu-01-3D','InChI=1S/C10H13NO2S/c11-9(10(12)13)7-14-6-8-4-2-1-3-5-8/h1-5,9H,6-7,11H2,(H,12,13)','InChIKey=GHBAYRBVXCRIHT-UHFFFAOYSA-N','NC(CSCc1ccccc1)C(=O)O','1'),
	(197072,1,0,NULL,'Consistent with Molecular Formula','C8H18ClN3O2',223.7021,NULL,'0AB5144B344AD270-FICuS-01-43','0AB5144B344AD270-FICTS-01-22','0A49B3AE0BC70B3E-uuuuu-01-25','InChI=1S/C8H17N3O2.ClH/c1-5(2)3-6(8(10)13)11-7(12)4-9;/h5-6H,3-4,9H2,1-2H3,(H2,10,13)(H,11,12);1H','InChIKey=GMQLFFQMNNLUNX-UHFFFAOYSA-N','CC(C)CC(NC(=O)CN)C(N)=O.Cl','1'),
	(197073,1,0,NULL,'Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'1398D14D4EA3B089-FICuS-01-59','1398D14D4EA3B089-FICTS-01-38','1398D14D4EA3B089-uuuuu-01-08','InChI=1S/C18H20N4O3/c19-15(11-13-7-3-1-4-8-13)18(25)22-21-16(23)12-20-17(24)14-9-5-2-6-10-14/h1-10,15H,11-12,19H2,(H,20,24)(H,21,23)(H,22,25)','InChIKey=NNXRKOUEABILIW-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NNC(=O)CNC(=O)c1ccccc1','1'),
	(197074,2,0,NULL,'Consistent with Molecular Formula','C10H18N2O2S2',262.3844,NULL,'5510DA7C68D362E1-FICuS-01-54','5510DA7C68D362E1-FICTS-01-33','5510DA7C68D362E1-uuuuu-01-03','InChI=1S/C10H18N2O2S2/c1-15-5-3-7-9(13)12-8(4-6-16-2)10(14)11-7/h7-8H,3-6H2,1-2H3,(H,11,14)(H,12,13)','InChIKey=VSOISORJHNBTCV-UHFFFAOYSA-N','CSCCC1NC(=O)C(CCSC)NC1=O','1'),
	(197075,0,0,NULL,'Consistent with Molecular Formula','C5H5ClN2O',144.5603,NULL,'DFAEE2D8E7298FB9-FICuS-01-AA','DFAEE2D8E7298FB9-FICTS-01-89','DFAEE2D8E7298FB9-uuuuu-01-59','InChI=1S/C5H5ClN2O/c1-3(9)4-5(6)8-2-7-4/h2H,1H3,(H,7,8)','InChIKey=YOWPTQXUKXIHLT-UHFFFAOYSA-N','CC(=O)c1[nH]cnc1Cl',NULL),
	(197076,0,0,NULL,'Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'171DB14FE133E871-FICuS-01-52','171DB14FE133E871-FICTS-01-31','171DB14FE133E871-uuuuu-01-01','InChI=1S/C5H5N5O/c1-3-4-5(7-2-6-4)8-9-10(3)11/h2H,1H3,(H,6,7,8)','InChIKey=MJROPFVDWZIUQE-UHFFFAOYSA-N','Cc1c2[nH]cnc2nn[n+]1[O-]',NULL),
	(197077,0,0,'13466-41-6','Consistent with Molecular Formula','C6H7NO',109.1274,'4-Methyl-2-pyridone\n4-Methyl-2-pyridinone\n4-Methylpyridin-2-one\n4-Methyl-2[1H]-pyridone\n4-Methyl-2-(1H)-pyridinone\n2(1H)-Pyridinone, 4-methyl-\n2(1H)-Pyridone, 4-methyl-','DA19AE7AF1FFAD7E-FICuS-01-B8','FA5516BB84D4B106-FICTS-01-3F','DA19AE7AF1FFAD7E-uuuuu-01-67','InChI=1S/C6H7NO/c1-5-2-3-7-6(8)4-5/h2-4H,1H3,(H,7,8)','InChIKey=YBDRFJXGJQULGH-UHFFFAOYSA-N','Cc1cc[nH]c(=O)c1',NULL),
	(197078,0,0,'7305-71-7','Consistent with Molecular Formula','C4H6N2S',114.1648,'2-Amino-5-methylthiazole\n2-Thiazolamine, 5-methyl-\nThiazole, 2-amino-5-methyl-','339AC9E6C0E02E0F-FICuS-01-73','339AC9E6C0E02E0F-FICTS-01-52','339AC9E6C0E02E0F-uuuuu-01-22','InChI=1S/C4H6N2S/c1-3-2-6-4(5)7-3/h2H,1H3,(H2,5,6)','InChIKey=GUABFMPMKJGSBQ-UHFFFAOYSA-N','Cc1cnc(N)s1',NULL),
	(197079,6,1,'10433-30-4','Consistent with Molecular Formula','C22H32O4',360.4924,NULL,'288047FDDEC187D9-FICuS-01-77','288047FDDEC187D9-FICTS-01-56','0D7057DC1EDD76C2-uuuuu-01-24','InChI=1S/C22H32O4/c1-21(2)15-9-5-7-13(15)19(21)25-17(23)11-12-18(24)26-20-14-8-6-10-16(14)22(20,3)4/h11-16,19-20H,5-10H2,1-4H3/b12-11+','InChIKey=MJSIMZYYOHYHTN-VAWYXSNFSA-N','CC1(C)C2CCCC2C1OC(=O)/C=C/C(=O)OC1C2CCCC2C1(C)C','1'),
	(197080,2,0,NULL,'Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'76E821950FAB27D8-FICuS-01-60','76E821950FAB27D8-FICTS-01-3F','76E821950FAB27D8-uuuuu-01-0F','InChI=1S/C9H16O2/c1-5-6(2)7-9(3,4)8(10)11-7/h6-7H,5H2,1-4H3','InChIKey=HCZVNDDDYGKPHW-UHFFFAOYSA-N','CCC(C)C1OC(=O)C1(C)C','1'),
	(197081,0,0,'50487-72-4','Consistent with Molecular Formula','C13H17NO2S',251.3428,NULL,'CD9E256FB422F7D5-FICuS-01-7F','CD9E256FB422F7D5-FICTS-01-5E','CD9E256FB422F7D5-uuuuu-01-2E','InChI=1S/C13H17NO2S/c1-4-10-14(11-5-2)17(15,16)13-8-6-12(3)7-9-13/h4-9H,1-2,10-11H2,3H3','InChIKey=OKXHMBXWZHCSMR-UHFFFAOYSA-N','C=CCN(CC=C)S(=O)(=O)c1ccc(C)cc1',NULL),
	(197082,0,0,'1075-29-2','Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'D456CA57A0F2B659-FICuS-01-69','206836625C3C9EF9-FICTS-01-32','D456CA57A0F2B659-uuuuu-01-18','InChI=1S/C6H6N4S/c1-3-4-5(8-2-7-3)10-6(11)9-4/h2H,1H3,(H2,7,8,9,10,11)','InChIKey=VGAINZIYXKPPDS-UHFFFAOYSA-N','Cc1ncnc2[nH]c(=S)[nH]c12',NULL),
	(197083,1,0,'14316-06-4','Consistent with Molecular Formula','C4H10ClNO2',139.5815,NULL,'C7EE1CE1DE42F87F-FICuS-01-9F','C7EE1CE1DE42F87F-FICTS-01-7E','C712BB04E1CF2131-uuuuu-01-01','InChI=1S/C4H9NO2.ClH/c1-3(5)4(6)7-2;/h3H,5H2,1-2H3;1H','InChIKey=IYUKFAFDFHZKPI-UHFFFAOYSA-N','COC(=O)C(C)N.Cl','1'),
	(197084,0,0,'2437-47-0','Consistent with Molecular Formula','C2H3N3O2',101.0646,NULL,'FF6E21F2E070B62A-FICuS-01-70','FF6E21F2E070B62A-FICTS-01-4F','FF6E21F2E070B62A-uuuuu-01-1F','InChI=1S/C2H3N3O2/c6-2(7)1-5-3-4-5/h1H2,(H,6,7)','InChIKey=GKIJEJNSMWRLEZ-UHFFFAOYSA-N','O=C(O)CN1N=N1',NULL),
	(197085,1,0,'82660-87-5','Consistent with Molecular Formula','C5H10N2O4',162.145,NULL,'FA343F492E18954F-FICuS-01-63','FA343F492E18954F-FICTS-01-42','FA343F492E18954F-uuuuu-01-12','InChI=1S/C5H10N2O4/c6-1-4(9)7-3(2-8)5(10)11/h3,8H,1-2,6H2,(H,7,9)(H,10,11)','InChIKey=BCCRXDTUTZHDEU-UHFFFAOYSA-N','NCC(=O)NC(CO)C(=O)O','1'),
	(197086,1,0,'17343-03-2','Consistent with Molecular Formula','C6H10N2O5',190.1554,NULL,'6EF9AF8D29F62293-FICuS-01-7B','6EF9AF8D29F62293-FICTS-01-5A','6EF9AF8D29F62293-uuuuu-01-2A','InChI=1S/C6H10N2O5/c7-2-4(9)8-3(6(12)13)1-5(10)11/h3H,1-2,7H2,(H,8,9)(H,10,11)(H,12,13)','InChIKey=SCCPDJAQCXWPTF-UHFFFAOYSA-N','NCC(=O)NC(CC(=O)O)C(=O)O','1'),
	(197087,0,2,'89620-28-0','Consistent with Molecular Formula','C12H18N4O2',250.2998,NULL,'7DBAE534312F7198-FICuS-01-5B','7DBAE534312F7198-FICTS-01-3A','FFCE87E48931957C-uuuuu-01-2F','InChI=1S/C12H18N4O2/c17-11-9(5-1-3-7-13-11)15-16-10-6-2-4-8-14-12(10)18/h1-8H2,(H,13,17)(H,14,18)/b15-9-,16-10+','InChIKey=NPMHWXXHSZVGKB-CKOAPEAFSA-N','O=C1NCCCC/C1=N/N=C1\\CCCCNC1=O','1'),
	(197088,10,0,'17466-45-4','Consistent with Molecular Formula','C35H48N8O11S',788.8712,'Phalloidine\nCyclic(L-alanyl-D-threonyl-L-cysteinyl-cis-4-hydroxy-L-prolyl-L-alanyl-2-mercapto-L-tryptophyl-4,5-dihydroxy-L-leucyl), cyclic (3.fwdarw.6)-sulfide\nPhalloidin\nPhalloidin','AFBE4FD244FA4540-FICuS-01-81','AFBE4FD244FA4540-FICTS-01-60','AFBE4FD244FA4540-uuuuu-01-30','InChI=1S/C35H48N8O11S/c1-15-27(47)38-22-10-20-19-7-5-6-8-21(19)41-33(20)55-13-24(34(53)43-12-18(46)9-25(43)31(51)37-15)40-32(52)26(17(3)45)42-28(48)16(2)36-30(50)23(39-29(22)49)11-35(4,54)14-44/h5-8,15-18,22-26,41,44-46,54H,9-14H2,1-4H3,(H,36,50)(H,37,51)','InChIKey=KPKZJLCSROULON-UHFFFAOYSA-N','CC1NC(=O)C(CC(C)(O)CO)NC(=O)C2Cc3c([nH]c4ccccc34)SCC(NC(=O)C(C(C)O)NC1=O)C(=O)N1CC(O)CC1C(=O)NC(C)C(=O)N2','1'),
	(197089,1,0,NULL,'Consistent with Molecular Formula','C11H13FN2O3',240.2337,NULL,'48E24B64F4287FA7-FICuS-01-63','48E24B64F4287FA7-FICTS-01-42','48E24B64F4287FA7-uuuuu-01-12','InChI=1S/C11H13FN2O3/c12-8-3-1-7(2-4-8)5-9(11(16)17)14-10(15)6-13/h1-4,9H,5-6,13H2,(H,14,15)(H,16,17)','InChIKey=DQOXENRTKOLOJY-UHFFFAOYSA-N','NCC(=O)NC(Cc1ccc(F)cc1)C(=O)O','1'),
	(197090,1,0,NULL,'Consistent with Molecular Formula','C6H13ClN2O3',196.6333,NULL,'30A07DE02C583DAD-FICuS-01-69','30A07DE02C583DAD-FICTS-01-48','305CDA0513D5E4E3-uuuuu-01-09','InChI=1S/C6H12N2O3.ClH/c1-4(6(10)11-2)8-5(9)3-7;/h4H,3,7H2,1-2H3,(H,8,9);1H','InChIKey=MRSZXYSIBHQNOR-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)CN.Cl','1'),
	(197091,0,0,'7478-83-3','Consistent with Molecular Formula','C10H12KN2O5S',311.3732,NULL,'CB8BFDAD8BAFC0C7-FICuS-01-C3','CB8BFDAD8BAFC0C7-FICTS-01-A2','76B61454EAD5B473-uuuuu-01-08','InChI=1S/C10H12N2O5S.K/c13-9(12-7-18(15,16)17)6-11-10(14)8-4-2-1-3-5-8;/h1-5H,6-7H2,(H,11,14)(H,12,13)(H,15,16,17);/q;+1','InChIKey=XFHPOYBEXZJBIL-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)NCS(=O)(=O)O.[K+]',NULL),
	(197092,0,0,NULL,'Consistent with Molecular Formula','C12H12KN2O6S',351.3946,NULL,'32BEC95B9A2CE7C6-FICuS-01-8A','32BEC95B9A2CE7C6-FICTS-01-69','8F8320A2FB569372-uuuuu-01-FC','InChI=1S/C12H12N2O6S.K/c15-10(13-7-21(18,19)20)5-6-14-11(16)8-3-1-2-4-9(8)12(14)17;/h1-4H,5-7H2,(H,13,15)(H,18,19,20);/q;+1','InChIKey=VSBVXYMRKNXNMG-UHFFFAOYSA-N','O=C(CCN1C(=O)c2ccccc2C1=O)NCS(=O)(=O)O.[K+]',NULL),
	(197093,8,0,'7645-43-4','Consistent with Molecular Formula','C22H32O4',360.4924,NULL,'C77F27EAA6764BCB-FICuS-01-8C','C77F27EAA6764BCB-FICTS-01-6B','C77F27EAA6764BCB-uuuuu-01-3B','InChI=1S/C22H32O4/c1-12(23)19-16(20(25)26)11-18-15-5-4-13-10-14(24)6-8-21(13,2)17(15)7-9-22(18,19)3/h4,14-19,24H,5-11H2,1-3H3,(H,25,26)','InChIKey=HKNNVZDFOAMDJP-UHFFFAOYSA-N','CC(=O)C1C(C(=O)O)CC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(197094,9,0,NULL,'Consistent with Molecular Formula','C28H40O2',408.6228,NULL,'814A77AE326E72D4-FICuS-01-5A','814A77AE326E72D4-FICTS-01-39','814A77AE326E72D4-uuuuu-01-09','InChI=1S/C28H40O2/c1-18(26(30)19-7-5-4-6-8-19)23-11-12-24-22-10-9-20-17-21(29)13-15-27(20,2)25(22)14-16-28(23,24)3/h4-8,18,20-25,29H,9-17H2,1-3H3','InChIKey=QHIUXKZOYGCLKW-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(197095,8,0,'19243-30-2','Consistent with Molecular Formula','C27H44O2',400.6434,NULL,'73D05E59BB68DB0E-FICuS-01-7A','73D05E59BB68DB0E-FICTS-01-59','73D05E59BB68DB0E-uuuuu-01-29','InChI=1S/C27H44O2/c1-17(2)6-11-25(29)18(3)22-9-10-23-21-8-7-19-16-20(28)12-14-26(19,4)24(21)13-15-27(22,23)5/h7,17-18,20-24,28H,6,8-16H2,1-5H3','InChIKey=ZJIBAMHOAQWYSE-UHFFFAOYSA-N','CC(C)CCC(=O)C(C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(197096,7,1,'88674-38-8','Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'17545B928EB0CC92-FICuS-01-5A','17545B928EB0CC92-FICTS-01-39','4F041B6D7B91920D-uuuuu-01-03','InChI=1S/C21H30O4/c1-20-7-5-14(22)11-13(20)3-4-15-16(20)6-8-21(2)17(15)9-12(19(21)25)10-18(23)24/h3,10,14-17,19,22,25H,4-9,11H2,1-2H3,(H,23,24)/b12-10+','InChIKey=JWHYWIOYERRSQL-ZRDIBKRKSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(O)/C(=C/C(=O)O)CC12','1'),
	(197097,7,1,'3728-29-8','Consistent with Molecular Formula','C25H34O6',430.54,NULL,'3B2A67F55A902A36-FICuS-01-52','3B2A67F55A902A36-FICTS-01-31','3B2A67F55A902A36-uuuuu-01-01','InChI=1S/C25H34O6/c1-14(26)30-18-7-9-24(3)17(13-18)5-6-19-20(24)8-10-25(4)21(19)11-16(12-22(28)29)23(25)31-15(2)27/h5,12,18-21,23H,6-11,13H2,1-4H3,(H,28,29)','InChIKey=GZYOVZUZCMSNDJ-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(OC(C)=O)/C(=C/C(=O)O)CC32)C1','1'),
	(197098,6,0,'2862-68-2','Consistent with Molecular Formula','C22H30O3',342.4772,NULL,'F1CC8FFF8E3E9B82-FICuS-01-A8','F1CC8FFF8E3E9B82-FICTS-01-87','F1CC8FFF8E3E9B82-uuuuu-01-57','InChI=1S/C22H30O3/c1-13-11-19-17-6-5-15-12-16(25-14(2)23)7-9-21(15,3)18(17)8-10-22(19,4)20(13)24/h5,16-19H,1,6-12H2,2-4H3','InChIKey=PUCXZBGPUPYKFE-UHFFFAOYSA-N','C=C1CC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC2(C)C1=O','1'),
	(197099,8,0,NULL,'Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'2B5290C713F4461D-FICuS-01-42','2B5290C713F4461D-FICTS-01-21','2B5290C713F4461D-uuuuu-01-F1','InChI=1S/C22H34O3/c1-13(24)20-14(12-23)10-19-17-5-4-15-11-16(25)6-8-21(15,2)18(17)7-9-22(19,20)3/h14-15,17-20,23H,4-12H2,1-3H3','InChIKey=YPNOLIWRANPJKA-UHFFFAOYSA-N','CC(=O)C1C(CO)CC2C3CCC4CC(=O)CCC4(C)C3CCC21C','1'),
	(197100,8,0,'10458-98-7','Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'ED7039A78C44E88F-FICuS-01-79','ED7039A78C44E88F-FICTS-01-58','ED7039A78C44E88F-uuuuu-01-28','InChI=1S/C21H30O3/c1-20-7-5-14(22)11-13(20)3-4-15-16(20)6-8-21(2)17(15)9-12-10-18(23)24-19(12)21/h3,12,14-17,19,22H,4-11H2,1-2H3','InChIKey=UHRRKAOLVBHHLU-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C1CC1CC(=O)OC12','1'),
	(197101,6,1,'81371-61-1','Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'7E978AD41563CA0B-FICuS-01-69','7E978AD41563CA0B-FICTS-01-48','0950DA7440D331AA-uuuuu-01-F5','InChI=1S/C21H28O4/c1-20-7-5-14(22)11-13(20)3-4-15-16(20)6-8-21(2)17(15)9-12(19(21)25)10-18(23)24/h3,10,14-17,22H,4-9,11H2,1-2H3,(H,23,24)/b12-10+','InChIKey=AQJKWGXQYGFOMW-ZRDIBKRKSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1C/C(=C\\C(=O)O)C2=O','1'),
	(197102,6,1,NULL,'Consistent with Molecular Formula','C23H30O5',386.487,NULL,'A2E5E02B4036AF97-FICuS-01-61','A2E5E02B4036AF97-FICTS-01-40','44112D45F3E7B2AD-uuuuu-01-0D','InChI=1S/C23H30O5/c1-13(24)28-16-6-8-22(2)15(12-16)4-5-17-18(22)7-9-23(3)19(17)10-14(21(23)27)11-20(25)26/h4,11,16-19H,5-10,12H2,1-3H3,(H,25,26)/b14-11+','InChIKey=WFBQLTRVAIINMK-SDNWHVSQSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4C/C(=C\\C(=O)O)C(=O)C4(C)CCC32)C1','1'),
	(197103,8,0,NULL,'Consistent with Molecular Formula','C25H36O6',432.5558,NULL,'35A9E9527F47B86C-FICuS-01-69','35A9E9527F47B86C-FICTS-01-48','35A9E9527F47B86C-uuuuu-01-18','InChI=1S/C25H36O6/c1-14(26)30-18-7-9-24(3)17(13-18)5-6-19-20(24)8-10-25(4)21(19)11-16(12-22(28)29)23(25)31-15(2)27/h5,16,18-21,23H,6-13H2,1-4H3,(H,28,29)','InChIKey=FGWRKLFCHVKGKW-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC(CC(=O)O)C2OC(C)=O)C1','1'),
	(197104,9,0,NULL,'Consistent with Molecular Formula','C25H38O6',434.5716,NULL,'B80CB6ADCC7FD430-FICuS-01-8F','B80CB6ADCC7FD430-FICTS-01-6E','B80CB6ADCC7FD430-uuuuu-01-3E','InChI=1S/C25H38O6/c1-14(26)30-18-7-9-24(3)17(13-18)5-6-19-20(24)8-10-25(4)21(19)11-16(12-22(28)29)23(25)31-15(2)27/h16-21,23H,5-13H2,1-4H3,(H,28,29)','InChIKey=ZCECNGOCGUYLHX-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C3CC(CC(=O)O)C2OC(C)=O)C1','1'),
	(197105,7,0,NULL,'Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'066700C70D1C3F06-FICuS-01-3B','066700C70D1C3F06-FICTS-01-1A','066700C70D1C3F06-uuuuu-01-EA','InChI=1S/C23H32O5/c1-13(24)28-16-6-8-22(2)15(12-16)4-5-17-18(22)7-9-23(3)19(17)10-14(21(23)27)11-20(25)26/h4,14,16-19H,5-12H2,1-3H3,(H,25,26)','InChIKey=FXRDAANCDFLJTI-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4CC(CC(=O)O)C(=O)C4(C)CCC32)C1','1'),
	(197106,9,0,'65137-78-2','Consistent with Molecular Formula','C21H32O3',332.482,NULL,'3392A7BC60BE5E96-FICuS-01-6B','3392A7BC60BE5E96-FICTS-01-4A','3392A7BC60BE5E96-uuuuu-01-1A','InChI=1S/C21H32O3/c1-20-7-5-14(22)11-13(20)3-4-15-16(20)6-8-21(2)17(15)9-12-10-18(23)24-19(12)21/h12-17,19,22H,3-11H2,1-2H3','InChIKey=TWLWASBVSWBNCK-UHFFFAOYSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C1CC1CC(=O)OC12','1'),
	(197107,8,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'E4663F80CB22D5DE-FICuS-01-78','E4663F80CB22D5DE-FICTS-01-57','E4663F80CB22D5DE-uuuuu-01-27','InChI=1S/C21H30O3/c1-20-7-5-14(22)11-13(20)3-4-15-16(20)6-8-21(2)17(15)9-12-10-18(23)24-19(12)21/h12-13,15-17,19H,3-11H2,1-2H3','InChIKey=QLIYDRBKFUETLS-UHFFFAOYSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C1CC1CC(=O)OC12','1'),
	(197108,7,0,'438-07-3','Consistent with Molecular Formula','C21H30O3',330.4662,'16.alpha.-Hydroxyprogesterone\nPregn-4-ene-3,20-dione, 16-hydroxy-, (16.alpha.)-\nPregn-4-ene-3,20-dione, 16.alpha.-hydroxy-','C93E083DFDC17CDA-FICuS-01-97','C93E083DFDC17CDA-FICTS-01-76','B94C9358CF6F9FB5-uuuuu-01-3C','InChI=1S/C21H30O3/c1-12(22)19-18(24)11-17-15-5-4-13-10-14(23)6-8-20(13,2)16(15)7-9-21(17,19)3/h10,15-19,24H,4-9,11H2,1-3H3/t15-,16+,17+,18-,19+,20+,21+/m1/s1','InChIKey=LOVNYFVWYTXDRE-RMWFXKKMSA-N','CC(=O)C1C(O)CC2C3CCC4=CC(=O)CCC4(C)C3CCC21C','1'),
	(197109,1,0,NULL,'Consistent with Molecular Formula','C7H6BrN3O4S2',340.1661,NULL,'AF15C31AE32CDEA9-FICuS-01-8C','21C1F2695C84EE1F-FICTS-01-49','AF15C31AE32CDEA9-uuuuu-01-3B','InChI=1S/C7H6BrN3O4S2/c8-5-1-4(15-16(9)12)2-6-7(5)10-3-11-17(6,13)14/h1-3H,9H2,(H,10,11)','InChIKey=VSVLRJBGPZJRHQ-UHFFFAOYSA-N','NS(=O)Oc1cc(Br)c2c(c1)S(=O)(=O)NC=N2','1'),
	(197110,0,0,'25764-75-4','Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'8AC5BCCEE2D43351-FICuS-01-80','8AC5BCCEE2D43351-FICTS-01-5F','8AC5BCCEE2D43351-uuuuu-01-2F','InChI=1S/C9H10N2O/c12-9(11-8-1-2-8)7-3-5-10-6-4-7/h3-6,8H,1-2H2,(H,11,12)','InChIKey=PTRHJJHEZUMSQS-UHFFFAOYSA-N','O=C(NC1CC1)c1ccncc1',NULL),
	(197111,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2O4S in C14H19ClN2O.2H2O4S','C14H23ClN2O9S2',462.9167,NULL,'84734B61F5148C61-FICuS-01-3C','84734B61F5148C61-FICTS-01-1B','799A340245B27FA2-uuuuu-01-F6','InChI=1S/C14H19ClN2O.2H2O4S/c1-18-14-6-3-2-5-13(14)17-11-9-16(10-12-17)8-4-7-15;2*1-5(2,3)4/h2-7H,8-12H2,1H3;2*(H2,1,2,3,4)/b7-4+;;','InChIKey=CIOURLHPEPAPBF-RDRKJGRWSA-N','COc1ccccc1N1CCN(C/C=C/Cl)CC1.O=S(=O)(O)O.O=S(=O)(O)O','1'),
	(197112,0,0,'5814-93-7','Consistent with Molecular Formula','C11H12N2O',188.2286,'Indole-3-propionamide','1C0D4DF5352AA425-FICuS-01-59','1C0D4DF5352AA425-FICTS-01-38','1C0D4DF5352AA425-uuuuu-01-08','InChI=1S/C11H12N2O/c12-11(14)6-5-8-7-13-10-4-2-1-3-9(8)10/h1-4,7,13H,5-6H2,(H2,12,14)','InChIKey=OTVHXWFANORBAK-UHFFFAOYSA-N','NC(=O)CCc1c[nH]c2ccccc12',NULL),
	(197113,0,0,'28036-91-1','Consistent with Molecular Formula','C7H6Cl2N2O',205.0432,NULL,'47250FFA495FFC8A-FICuS-01-80','47250FFA495FFC8A-FICTS-01-5F','47250FFA495FFC8A-uuuuu-01-2F','InChI=1S/C7H6Cl2N2O/c8-5-2-1-4(3-6(5)9)7(12)11-10/h1-3H,10H2,(H,11,12)','InChIKey=VEDIADQJSGNNQE-UHFFFAOYSA-N','NNC(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(197114,0,0,'38291-82-6','Consistent with Molecular Formula','C5H12N2O',116.1626,NULL,'F57BEE5946FDDF75-FICuS-01-9D','F57BEE5946FDDF75-FICTS-01-7C','F57BEE5946FDDF75-uuuuu-01-4C','InChI=1S/C5H12N2O/c1-2-3-4-5(8)7-6/h2-4,6H2,1H3,(H,7,8)','InChIKey=PJBQYCIDGYKEMN-UHFFFAOYSA-N','CCCCC(=O)NN',NULL),
	(197115,0,1,'19848-72-7','Consistent with Molecular Formula','C8H11N3',149.195,NULL,'6F6E70C92F094B45-FICuS-01-61','DF6650E614F22381-FICTS-01-27','6F6E70C92F094B45-uuuuu-01-10','InChI=1S/C8H11N3/c1-7(2)10-11-8-5-3-4-6-9-8/h3-6H,1-2H3,(H,9,11)','InChIKey=OFYFYHPWFDCWAA-UHFFFAOYSA-N','CC(C)=N/N=c1\\cccc[nH]1','1'),
	(197116,0,0,'54009-57-3','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'1AE11969750B7C84-FICuS-01-4C','1AE11969750B7C84-FICTS-01-2B','1AE11969750B7C84-uuuuu-01-FB','InChI=1S/C10H12N2O2/c1-7(2)11-12-10(14)8-5-3-4-6-9(8)13/h3-6,13H,1-2H3,(H,12,14)','InChIKey=RFBJJDYPYULWCO-UHFFFAOYSA-N','CC(C)=NNC(=O)c1ccccc1O',NULL),
	(197117,0,0,'24310-18-7','Consistent with Molecular Formula','C5H12N2O',116.1626,NULL,'B792610EBAAE1A9C-FICuS-01-7E','B792610EBAAE1A9C-FICTS-01-5D','B792610EBAAE1A9C-uuuuu-01-2D','InChI=1S/C5H12N2O/c1-4(2)3-5(8)7-6/h4H,3,6H2,1-2H3,(H,7,8)','InChIKey=OQNKZWDYYSHLPO-UHFFFAOYSA-N','CC(C)CC(=O)NN',NULL),
	(197118,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'BB7B3BF8CF2B23E6-FICuS-01-94','BB7B3BF8CF2B23E6-FICTS-01-73','BB7B3BF8CF2B23E6-uuuuu-01-43','InChI=1S/C7H8N2O/c1-6-4-8-3-2-7(6)9-5-10/h2-5H,1H3,(H,8,9,10)','InChIKey=KGXJCBGZODWHBG-UHFFFAOYSA-N','Cc1cnccc1NC=O',NULL),
	(197119,0,0,'771-51-7','Consistent with Molecular Formula','C10H8N2',156.1866,'Usaf cb-29\nIndolylacetonitril\nIndolylacetonitrile\n3-Indoleacetonitrile\n3-Indolylacetonitrile\n3-(Cyanomethyl)indole\nINDOLE-3-ACETONITRILE\nAcetonitrile, 3-indolyl-\nWLN: T56 BMJ D1CN\n1H-Indole-3-acetonitrile\nIndole-3-acetonitrile\nIndoleacetonitrile','35FD872E02248840-FICuS-01-3B','35FD872E02248840-FICTS-01-1A','35FD872E02248840-uuuuu-01-EA','InChI=1S/C10H8N2/c11-6-5-8-7-12-10-4-2-1-3-9(8)10/h1-4,7,12H,5H2','InChIKey=DMCPFOBLJMLSNX-UHFFFAOYSA-N','N#CCc1c[nH]c2ccccc12',NULL),
	(197120,0,0,NULL,'Consistent with Molecular Formula','C8H9F2N5',213.1894,NULL,'FE623713C39CF52A-FICuS-01-68','FE623713C39CF52A-FICTS-01-47','FE623713C39CF52A-uuuuu-01-17','InChI=1S/C8H9F2N5/c9-5-2-1-4(3-6(5)10)14-8(13)15-7(11)12/h1-3H,(H6,11,12,13,14,15)','InChIKey=AXSBGAYSJRAQJL-UHFFFAOYSA-N','N=C(N)NC(=N)Nc1ccc(F)c(F)c1',NULL),
	(197121,0,0,'66088-51-5','Consistent with Molecular Formula','C8H11ClFN5',231.6598,NULL,'D2DE92D5CA20FF3F-FICuS-01-95','D2DE92D5CA20FF3F-FICTS-01-74','D2223530F5AD2671-uuuuu-01-EB','InChI=1S/C8H10FN5.ClH/c9-5-3-1-2-4-6(5)13-8(12)14-7(10)11;/h1-4H,(H6,10,11,12,13,14);1H','InChIKey=YUQPLHJDRXWUON-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1ccccc1F',NULL),
	(197122,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O5',308.2932,NULL,'586781E7DF79F4B0-FICuS-01-6C','586781E7DF79F4B0-FICTS-01-4B','586781E7DF79F4B0-uuuuu-01-1B','InChI=1S/C13H16N4O5/c18-13-16(9-15-7-3-1-2-4-8-15)14-12(22-13)10-5-6-11(21-10)17(19)20/h5-6H,1-4,7-9H2','InChIKey=CRWIXRRWAYEIFY-UHFFFAOYSA-N','O=c1oc(-c2ccc([N+](=O)[O-])o2)nn1CN1CCCCCC1',NULL),
	(197123,0,0,NULL,'Consistent with Molecular Formula','C18H16N8O10',504.372,NULL,'E5BCC2514C810456-FICuS-01-50','E5BCC2514C810456-FICTS-01-2F','E5BCC2514C810456-uuuuu-01-FF','InChI=1S/C18H16N8O10/c27-17-23(19-15(35-17)11-1-3-13(33-11)25(29)30)9-21-5-7-22(8-6-21)10-24-18(28)36-16(20-24)12-2-4-14(34-12)26(31)32/h1-4H,5-10H2','InChIKey=YURYLMYVQZUWQN-UHFFFAOYSA-N','O=c1oc(-c2ccc([N+](=O)[O-])o2)nn1CN1CCN(Cn2nc(-c3ccc([N+](=O)[O-])o3)oc2=O)CC1',NULL),
	(197124,2,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O6S2',383.8211,NULL,'97F4768DFA77B740-FICuS-01-6C','97F4768DFA77B740-FICTS-01-4B','97F4768DFA77B740-uuuuu-01-1B','InChI=1S/C11H14ClN3O6S2/c1-3-15-10(11(16)20-2)14-7-4-6(12)8(21-22(13)17)5-9(7)23(15,18)19/h4-5,10,14H,3,13H2,1-2H3','InChIKey=JCCULGQUQIMNGL-UHFFFAOYSA-N','CCN1C(C(=O)OC)Nc2cc(Cl)c(OS(N)=O)cc2S1(=O)=O','1'),
	(197125,1,0,'64932-76-9','Consistent with Molecular Formula','C10H12ClN3O6S2',369.7943,NULL,'70181B33CA924054-FICuS-01-2C','70181B33CA924054-FICTS-01-0B','70181B33CA924054-uuuuu-01-DB','InChI=1S/C10H12ClN3O6S2/c1-2-14-9(10(15)16)13-6-3-5(11)7(21(12,17)18)4-8(6)22(14,19)20/h3-4,9,13H,2H2,1H3,(H,15,16)(H2,12,17,18)','InChIKey=TVPQERYORAWVJW-UHFFFAOYSA-N','CCN1C(C(=O)O)Nc2cc(Cl)c(S(N)(=O)=O)cc2S1(=O)=O','1'),
	(197126,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O3S',188.2008,NULL,'27DA147BA13BBF7E-FICuS-01-7E','27DA147BA13BBF7E-FICTS-01-5D','27DA147BA13BBF7E-uuuuu-01-2D','InChI=1S/C6H8N2O3S/c1-4-2-5(12(9,10)11)6(7)8-3-4/h2-3H,1H3,(H2,7,8)(H,9,10,11)','InChIKey=IZTQUUCDYJXKMH-UHFFFAOYSA-N','Cc1cnc(N)c(S(=O)(=O)O)c1',NULL),
	(197127,0,0,'92057-24-4','Consistent with Molecular Formula','C10H9N3O4S',267.2588,NULL,'7725BCCD91C67206-FICuS-01-5A','7725BCCD91C67206-FICTS-01-39','7725BCCD91C67206-uuuuu-01-09','InChI=1S/C10H9N3O4S/c1-2-8(14)12-10-11-6(5-18-10)7-3-4-9(17-7)13(15)16/h3-5H,2H2,1H3,(H,11,12,14)','InChIKey=CSCRHSDPXRZJFY-UHFFFAOYSA-N','CCC(=O)Nc1nc(-c2ccc([N+](=O)[O-])o2)cs1',NULL),
	(197128,0,0,'51728-02-0','Consistent with Molecular Formula','C13H9N3O3S',287.2924,'2-Thiazolamine, 4-(5-nitro-2-furanyl)-N-phenyl-','6BF8CA4BC4B94BDA-FICuS-01-A4','6BF8CA4BC4B94BDA-FICTS-01-83','6BF8CA4BC4B94BDA-uuuuu-01-53','InChI=1S/C13H9N3O3S/c17-16(18)12-7-6-11(19-12)10-8-20-13(15-10)14-9-4-2-1-3-5-9/h1-8H,(H,14,15)','InChIKey=PUJLVFVPARLGGR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2csc(Nc3ccccc3)n2)o1',NULL),
	(197129,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO3',285.7699,NULL,'CABF256EDEFFD171-FICuS-01-A7','CABF256EDEFFD171-FICTS-01-86','CA43828BE172083F-uuuuu-01-05','InChI=1S/C14H19NO3.ClH/c1-6-7-15(2)10-11-8-12(16-3)14(18-5)13(9-11)17-4;/h1,8-9H,7,10H2,2-5H3;1H','InChIKey=QYJSPNWOWYANGE-UHFFFAOYSA-N','C#CCN(C)Cc1cc(OC)c(OC)c(OC)c1.Cl',NULL),
	(197130,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O4S',281.2856,NULL,'391182185D36D2D9-FICuS-01-3D','391182185D36D2D9-FICTS-01-1C','391182185D36D2D9-uuuuu-01-EC','InChI=1S/C11H11N3O4S/c1-2-3-9(15)13-11-12-7(6-19-11)8-4-5-10(18-8)14(16)17/h4-6H,2-3H2,1H3,(H,12,13,15)','InChIKey=RJEMIWJTDPOPHS-UHFFFAOYSA-N','CCCC(=O)Nc1nc(-c2ccc([N+](=O)[O-])o2)cs1',NULL),
	(197131,0,0,'63887-26-3','Consistent with Molecular Formula','C7H6Cl2N2O',205.0432,'Benzamide, 4-amino-3,5-dichloro-','4C77866E618A0C7E-FICuS-01-64','4C77866E618A0C7E-FICTS-01-43','4C77866E618A0C7E-uuuuu-01-13','InChI=1S/C7H6Cl2N2O/c8-4-1-3(7(11)12)2-5(9)6(4)10/h1-2H,10H2,(H2,11,12)','InChIKey=CRYCKBHVODBYAQ-UHFFFAOYSA-N','NC(=O)c1cc(Cl)c(N)c(Cl)c1',NULL),
	(197132,0,0,'14471-17-1','Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'689564E3435E515B-FICuS-01-43','689564E3435E515B-FICTS-01-22','689564E3435E515B-uuuuu-01-F2','InChI=1S/C13H19NO3/c1-15-11-6-9(8-14-10-4-5-10)7-12(16-2)13(11)17-3/h6-7,10,14H,4-5,8H2,1-3H3','InChIKey=GGASCKAPMCXICZ-UHFFFAOYSA-N','COc1cc(CNC2CC2)cc(OC)c1OC',NULL),
	(197133,1,0,NULL,'Consistent with Molecular Formula','C8H8ClN3O4S3',341.8019,NULL,'EFD21C02C2700312-FICuS-01-40','EFD21C02C2700312-FICTS-01-1F','EFD21C02C2700312-uuuuu-01-EF','InChI=1S/C8H8ClN3O4S3/c1-12-8(17)11-5-2-4(9)6(18(13)16-10)3-7(5)19(12,14)15/h2-3H,10H2,1H3,(H,11,17)','InChIKey=MFYPYASJWPCYTH-UHFFFAOYSA-N','CN1C(=S)Nc2cc(Cl)c(S(=O)ON)cc2S1(=O)=O','1'),
	(197134,0,0,'91687-37-5','Consistent with Molecular Formula','C10H8Cl2N2O',243.092,NULL,'D6A2201EA67A7975-FICuS-01-57','D6A2201EA67A7975-FICTS-01-36','D6A2201EA67A7975-uuuuu-01-06','InChI=1S/C10H8Cl2N2O/c1-2-3-14-10(15)6-4-7(11)9(13)8(12)5-6/h1,4-5H,3,13H2,(H,14,15)','InChIKey=BGIMIQVIRVHWFQ-UHFFFAOYSA-N','C#CCNC(=O)c1cc(Cl)c(N)c(Cl)c1',NULL),
	(197135,1,0,'7757-97-3','Consistent with Molecular Formula','C9H18N2O4',218.2522,'Pantothenamide\nD-Pantothenamide\nButanamide, N-(3-amino-3-oxopropyl)-2,4-dihydroxy-3,3-dimethyl-, (R)-\nButyramide, N-(2-carbamoylethyl)-2,4-dihydroxy-3,3-dimethyl-, D-','F26458595B5F70CF-FICuS-01-66','9DCCB6169425B3F4-FICTS-01-4B','F26458595B5F70CF-uuuuu-01-15','InChI=1S/C9H18N2O4/c1-9(2,5-12)7(14)8(15)11-4-3-6(10)13/h7,12,14H,3-5H2,1-2H3,(H2,10,13)(H,11,15)','InChIKey=AMMYIDAXRNSZSJ-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)NCCC(N)=O','1'),
	(197136,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl3NO',264.5383,NULL,'F0BF2C53FA1EB12D-FICuS-01-88','F0BF2C53FA1EB12D-FICTS-01-67','F0BF2C53FA1EB12D-uuuuu-01-37','InChI=1S/C10H8Cl3NO/c11-7-3-5(4-8(12)9(7)13)10(15)14-6-1-2-6/h3-4,6H,1-2H2,(H,14,15)','InChIKey=NOAFHYAWEUSNRW-UHFFFAOYSA-N','O=C(NC1CC1)c1cc(Cl)c(Cl)c(Cl)c1',NULL),
	(197137,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl3INO',392.4507,NULL,'3D75CC779C717B0B-FICuS-01-6D','3D75CC779C717B0B-FICTS-01-4C','3D896B92A3FCA245-uuuuu-01-1A','InChI=1S/C10H8Cl2INO.ClH/c11-7-3-5(4-8(12)9(7)13)10(15)14-6-1-2-6;/h3-4,6H,1-2H2,(H,14,15);1H','InChIKey=PTJQTOHGNPFTAN-UHFFFAOYSA-N','Cl.O=C(NC1CC1)c1cc(Cl)c(I)c(Cl)c1',NULL),
	(197138,0,0,'2578-75-8','Consistent with Molecular Formula','C8H6N4O4S',254.2198,'N-[5-(5-Nitro-2-furyl)-1,3,4-thiadiazol-2-yl]acetamide\nAcetamide, N-[5-(5-nitro-2-furyl)-1,3,4-thiadiazol-2-yl]-\nWLN: T5OJ BNW E- ET5NN DSJ CMV1\nAcetamide, N-[5-(5-nitro-2-furanyl)-1,3,4-thiadiazol-2-yl]-\n1,3,4-Thiadiazole, 2-acetamido-5-(5-nitro-2-furyl)-\nC 132','D6710A71C9EB67B8-FICuS-01-6C','D6710A71C9EB67B8-FICTS-01-4B','D6710A71C9EB67B8-uuuuu-01-1B','InChI=1S/C8H6N4O4S/c1-4(13)9-8-11-10-7(17-8)5-2-3-6(16-5)12(14)15/h2-3H,1H3,(H,9,11,13)','InChIKey=KGVQFUIYBAPYSK-UHFFFAOYSA-N','CC(=O)Nc1nnc(-c2ccc([N+](=O)[O-])o2)s1',NULL),
	(197139,0,0,'63887-23-0','Consistent with Molecular Formula','C10H10Br2N2O',334.0098,'Benzamide, 4-amino-3,5-dibromo-N-cyclopropyl-','93A10C5E6EDDE145-FICuS-01-74','93A10C5E6EDDE145-FICTS-01-53','93A10C5E6EDDE145-uuuuu-01-23','InChI=1S/C10H10Br2N2O/c11-7-3-5(4-8(12)9(7)13)10(15)14-6-1-2-6/h3-4,6H,1-2,13H2,(H,14,15)','InChIKey=ZBZROZCBZIOIPF-UHFFFAOYSA-N','Nc1c(Br)cc(C(=O)NC2CC2)cc1Br',NULL),
	(197140,0,0,'51948-56-2','Consistent with Molecular Formula','C9H6BrN3O4S',332.1281,NULL,'A5BAE479A24BF058-FICuS-01-75','A5BAE479A24BF058-FICTS-01-54','A5BAE479A24BF058-uuuuu-01-24','InChI=1S/C9H6BrN3O4S/c1-4(14)11-9-12-7(8(10)18-9)5-2-3-6(17-5)13(15)16/h2-3H,1H3,(H,11,12,14)','InChIKey=HPOWLEDJDJFMFS-UHFFFAOYSA-N','CC(=O)Nc1nc(-c2ccc([N+](=O)[O-])o2)c(Br)s1',NULL),
	(197141,0,0,'92800-62-9','Consistent with Molecular Formula','C9H11N3O2S',225.2648,NULL,'8F00F8B341DF9EA3-FICuS-01-79','8F00F8B341DF9EA3-FICTS-01-58','8F00F8B341DF9EA3-uuuuu-01-28','InChI=1S/C9H11N3O2S/c1-6(2)11-12-9(10)15-8(13)7-4-3-5-14-7/h3-5H,1-2H3,(H2,10,12)','InChIKey=LJHJQQYRLSRIHN-UHFFFAOYSA-N','CC(C)=NNC(=N)SC(=O)c1ccco1',NULL),
	(197142,1,0,'4138-26-5','Consistent with Molecular Formula','C6H12N2O',128.1736,'Nipecotamide\n3-Piperidinecarboxamide','6D93ABA42862D24E-FICuS-01-66','6D93ABA42862D24E-FICTS-01-45','6D93ABA42862D24E-uuuuu-01-15','InChI=1S/C6H12N2O/c7-6(9)5-2-1-3-8-4-5/h5,8H,1-4H2,(H2,7,9)','InChIKey=BVOCPVIXARZNQN-UHFFFAOYSA-N','NC(=O)C1CCCNC1','1'),
	(197143,0,1,'26049-68-3','Consistent with Molecular Formula','C7H6N4O3S',226.2094,'2(3H)-Thiazolone, 4-(5-nitro-2-furanyl)-, hydrazone\nThiazole, 2-hydrazino-4-(5-nitro-2-furyl)-','790AB05E2BDD5C94-FICuS-01-75','D55B7C0D6641D460-FICTS-01-33','790AB05E2BDD5C94-uuuuu-01-24','InChI=1S/C7H6N4O3S/c8-10-7-9-4(3-15-7)5-1-2-6(14-5)11(12)13/h1-3H,8H2,(H,9,10)','InChIKey=KNRMJISYMHRPTH-UHFFFAOYSA-N','N/N=c1/[nH]c(-c2ccc([N+](=O)[O-])o2)cs1','1'),
	(197144,0,0,'94628-01-0','Consistent with Molecular Formula','C11H12ClN3OS',269.7483,NULL,'A899AA537DB1224A-FICuS-01-63','2CBDFF93A4A790A1-FICTS-01-61','A899AA537DB1224A-uuuuu-01-12','InChI=1S/C11H12ClN3OS/c1-7(2)14-15-11(13)17-10(16)8-3-5-9(12)6-4-8/h3-6H,1-2H3,(H2,13,15)','InChIKey=GKWGHBBCNRBIHF-UHFFFAOYSA-N','CC(C)=NNC(=N)SC(=O)c1ccc(Cl)cc1',NULL),
	(197145,1,0,'18625-22-4','Consistent with Molecular Formula','C10H19N3O4',245.2778,NULL,'EBCD3660C5316420-FICuS-01-4C','EBCD3660C5316420-FICTS-01-2B','EBCD3660C5316420-uuuuu-01-FB','InChI=1S/C10H19N3O4/c1-6(2)3-7(11)10(17)13-4-8(14)12-5-9(15)16/h6-7H,3-5,11H2,1-2H3,(H,12,14)(H,13,17)(H,15,16)','InChIKey=VWHGTYCRDRBSFI-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NCC(=O)NCC(=O)O','1'),
	(197146,1,0,NULL,'Consistent with Molecular Formula','C8H17ClN2O3',224.6869,NULL,'EC7EE26423651986-FICuS-01-54','EC7EE26423651986-FICTS-01-33','EC8245811CE8C0C8-uuuuu-01-19','InChI=1S/C8H16N2O3.ClH/c1-5(2)7(8(12)13-3)10-6(11)4-9;/h5,7H,4,9H2,1-3H3,(H,10,11);1H','InChIKey=SKEAZBQBMZGHEE-UHFFFAOYSA-N','COC(=O)C(NC(=O)CN)C(C)C.Cl','1'),
	(197147,7,1,NULL,'Consistent with Molecular Formula','C24H37NO2',371.5618,NULL,'E3CB9DF151094087-FICuS-01-5A','E3CB9DF151094087-FICTS-01-39','E3CB9DF151094087-uuuuu-01-09','InChI=1S/C24H37NO2/c1-23-10-9-20-18(19(23)7-8-22(23)27)6-5-17-13-21(26)16(14-24(17,20)2)15-25-11-3-4-12-25/h13,15,18-22,26-27H,3-12,14H2,1-2H3','InChIKey=JLJKZZNIXTTXDU-UHFFFAOYSA-N','CC12C/C(=C/N3CCCC3)C(O)C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(197148,0,0,NULL,'Consistent with Molecular Formula','C12H12AsClN2',294.6148,'ANTINEOPLASTIC-523313','B6C5715E3636D02C-FICuS-01-54','B6C5715E3636D02C-FICTS-01-33','B6C5715E3636D02C-uuuuu-01-03','InChI=1S/C12H12AsClN2/c14-13(9-5-1-3-7-11(9)15)10-6-2-4-8-12(10)16/h1-8H,15-16H2','InChIKey=ZYFFONUNUUXHTL-UHFFFAOYSA-N','Nc1ccccc1[As](Cl)c1ccccc1N',NULL),
	(197149,0,0,NULL,'Consistent with Molecular Formula','C12H8AsClN2O4',354.5808,'ANTINEOPLASTIC-523314','F49740832F6AD98D-FICuS-01-68','F49740832F6AD98D-FICTS-01-47','F49740832F6AD98D-uuuuu-01-17','InChI=1S/C12H8AsClN2O4/c14-13(9-5-1-3-7-11(9)15(17)18)10-6-2-4-8-12(10)16(19)20/h1-8H','InChIKey=ORKVMGSSJZYXMU-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1[As](Cl)c1ccccc1[N+](=O)[O-]',NULL),
	(197150,0,0,'91-71-4','Consistent with Molecular Formula','C21H17AsN2O5S2',516.4173,'C.c. no. 1037\nThiocarbamisin\nThiocarbamizine\nChemotherapy center no. 1037\n(p-Ureidophenylarsylenedithio)di-o-benzoic acid\n(p-Ureidophenylarsylenedithio)di-o-benioic acid\n(p-Ureidobenzenearsylenedithio)di-o-benzoic acid\n4-Carbamidophenyl bis[o-carboxyphenylthio]arsenite\n4-Carbamidophenyl bis(o-carboxyphenylthio)arsenite\np-[Bis(o-carboxyphenylmercapto)-arsino]-phenylurea\np-Carbamidophenyl-bis(2-carboxyphenylmercapto)arsine\np-Carbamidophenyl-di(1\'-carboxyphenyl-2\') thioarsenite\no-Mercaptobenzoic acid, diester with dithio-p-ureidobenzenearsonous acid\nBenzenearsonous acid, dithio-p-ureido-, diester with o-mercaptobenzoic acid\nBenzoic acid, 2,2\'-[[[4-[(aminocarbonyl)amino]phenyl]arsinidenebis(thio)]bis]\n2,2\'-[[[4-[(AMINOCARBONYL)AMINO]PHENYL]ARSINIDENE]BIS(THIO)]BIS[BENZOIC ACID]\nBenzoic acid, o-mercapto-, S,S-diester with dithio-p-ureidobenzenearsonous acid\nWLN: ZVMR D-AS-SR BOVH& SR BOVH\nBenzoic acid, 2,2\'-[[[4-[(aminocarbonyl)amino]phenyl]arsinidene]bis(thio)]bis-\nBenzoic acid, o-mercapto-, diester with dithio-p-ureidobenzenearsonous acid','A4B1214825ACB22F-FICuS-01-55','A4B1214825ACB22F-FICTS-01-34','A4B1214825ACB22F-uuuuu-01-04','InChI=1S/C21H17AsN2O5S2/c23-21(29)24-14-11-9-13(10-12-14)22(30-17-7-3-1-5-15(17)19(25)26)31-18-8-4-2-6-16(18)20(27)28/h1-12H,(H,25,26)(H,27,28)(H3,23,24,29)','InChIKey=HVHVTGIAAGQNOB-UHFFFAOYSA-N','NC(=O)Nc1ccc([As](Sc2ccccc2C(=O)O)Sc2ccccc2C(=O)O)cc1',NULL),
	(197151,0,0,'13320-09-7','Consistent with Molecular Formula','C3Cl3N3S3',280.5921,NULL,'3ADC9F624AB7147D-FICuS-01-77','3ADC9F624AB7147D-FICTS-01-56','3ADC9F624AB7147D-uuuuu-01-26','InChI=1S/C3Cl3N3S3/c4-10-1-7-2(11-5)9-3(8-1)12-6','InChIKey=ZGMQIGKKGRJMQQ-UHFFFAOYSA-N','ClSc1nc(SCl)nc(SCl)n1',NULL),
	(197152,0,0,'13749-57-0','Consistent with Molecular Formula','C10H20N2S2',232.4014,NULL,'100910D719918B69-FICuS-01-2A','100910D719918B69-FICTS-01-09','100910D719918B69-uuuuu-01-D9','InChI=1S/C10H20N2S2/c1-3-5-7-11-9(13)10(14)12-8-6-4-2/h3-8H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=XEHMWDJXQOCWDM-UHFFFAOYSA-N','CCCCNC(=S)C(=S)NCCCC',NULL),
	(197153,0,0,NULL,'Consistent with Molecular Formula','C6H17IN2',244.1182,NULL,'32D3ED47353E817B-FICuS-01-59','32D3ED47353E817B-FICTS-01-38','0A02ECEA3856ED23-uuuuu-01-1B','InChI=1S/C6H17N2.HI/c1-6(2,3)8(4,5)7;/h7H2,1-5H3;1H/q+1;/p-1','InChIKey=JVEMKZAMHGNUBV-UHFFFAOYSA-M','CC(C)(C)[N+](C)(C)N.[I-]',NULL),
	(197154,1,0,NULL,'Consistent with Molecular Formula','C8H18ClN3O2',223.7021,NULL,'115829C633CCBBEE-FICuS-01-74','115829C633CCBBEE-FICTS-01-53','11A48E230C4162A0-uuuuu-01-E0','InChI=1S/C8H17N3O2.ClH/c1-5(2)3-6(9)8(13)11-4-7(10)12;/h5-6H,3-4,9H2,1-2H3,(H2,10,12)(H,11,13);1H','InChIKey=KYTGIFFOKKUBSP-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NCC(N)=O.Cl','1'),
	(197155,1,0,NULL,'Consistent with Molecular Formula','C15H22N4O3',306.3638,NULL,'33AF9DD82FB8C84A-FICuS-01-8F','33AF9DD82FB8C84A-FICTS-01-6E','33AF9DD82FB8C84A-uuuuu-01-3E','InChI=1S/C15H22N4O3/c1-10(2)8-12(15(22)19-16)18-13(20)9-17-14(21)11-6-4-3-5-7-11/h3-7,10,12H,8-9,16H2,1-2H3,(H,17,21)(H,18,20)(H,19,22)','InChIKey=QGIXJQUEHKHLCJ-UHFFFAOYSA-N','CC(C)CC(NC(=O)CNC(=O)c1ccccc1)C(=O)NN','1'),
	(197156,1,0,NULL,'Consistent with Molecular Formula','C12H16N4O3',264.2834,NULL,'1C12562051B18CD0-FICuS-01-33','1C12562051B18CD0-FICTS-01-12','1C12562051B18CD0-uuuuu-01-E2','InChI=1S/C12H16N4O3/c1-8(13)11(18)16-15-10(17)7-14-12(19)9-5-3-2-4-6-9/h2-6,8H,7,13H2,1H3,(H,14,19)(H,15,17)(H,16,18)','InChIKey=VTCWGZJJMKESAQ-UHFFFAOYSA-N','CC(N)C(=O)NNC(=O)CNC(=O)c1ccccc1','1'),
	(197157,2,0,'2733-45-1','Consistent with Molecular Formula','C12H16N6O3',292.2968,NULL,'EE4E7DCF32CCB421-FICuS-01-92','A04CAB5CEF0CA4F9-FICTS-01-7B','EE4E7DCF32CCB421-uuuuu-01-41','InChI=1S/C12H16N6O3/c13-9(1-7-3-14-5-16-7)11(19)18-10(12(20)21)2-8-4-15-6-17-8/h3-6,9-10H,1-2,13H2,(H,14,16)(H,15,17)(H,18,19)(H,20,21)','InChIKey=SGCGMORCWLEJNZ-UHFFFAOYSA-N','NC(Cc1c[nH]cn1)C(=O)NC(Cc1c[nH]cn1)C(=O)O','1'),
	(197158,4,0,'1024-99-3','Consistent with Molecular Formula','C9H11IN2O6',370.1002,'5-Iodouridine\nUridine, 5-iodo-\nUridine, 5-iodo-','6049AC2464AE67ED-FICuS-01-6A','6049AC2464AE67ED-FICTS-01-49','6049AC2464AE67ED-uuuuu-01-19','InChI=1S/C9H11IN2O6/c10-3-1-12(9(17)11-7(3)16)8-6(15)5(14)4(2-13)18-8/h1,4-6,8,13-15H,2H2,(H,11,16,17)','InChIKey=RKSLVDIXBGWPIS-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1I','1'),
	(197159,0,0,'372-37-2','Consistent with Molecular Formula','C6H9FO3',148.1337,'Ethyl 4-(fluoroaceto)acetate\nEthyl .omega.-(fluoroaceto)acetate\nWLN: F1V1VO2\nButanoic acid, 4-fluoro-3-oxo-, ethyl ester\nAcetoacetic acid, 4-fluoro-, ethyl ester','0EF2EF41FFBD51F7-FICuS-01-99','0EF2EF41FFBD51F7-FICTS-01-78','0EF2EF41FFBD51F7-uuuuu-01-48','InChI=1S/C6H9FO3/c1-2-10-6(9)3-5(8)4-7/h2-4H2,1H3','InChIKey=KQBYNGJTZNCQCO-UHFFFAOYSA-N','CCOC(=O)CC(=O)CF',NULL),
	(197160,0,0,'1597-35-9','Consistent with Molecular Formula','C5H6FN3O',143.1203,NULL,'5ABEBC03FF0B00A9-FICuS-01-84','B806B4FE2977B98B-FICTS-01-55','5ABEBC03FF0B00A9-uuuuu-01-33','InChI=1S/C5H6FN3O/c1-2-3(6)4(10)9-5(7)8-2/h1H3,(H3,7,8,9,10)','InChIKey=CBRFQLVEZWUNEN-UHFFFAOYSA-N','Cc1[nH]c(N)nc(=O)c1F',NULL),
	(197161,0,0,NULL,'Consistent with Molecular Formula','C13H28ClNO2',265.8227,NULL,'84901BDAD3836DE4-FICuS-01-69','84901BDAD3836DE4-FICTS-01-48','846CBC3FEC0EB4AA-uuuuu-01-4E','InChI=1S/C13H27NO2.ClH/c1-2-3-4-5-6-7-8-9-11-14-12-10-13(15)16;/h14H,2-12H2,1H3,(H,15,16);1H','InChIKey=FFCVEDACWZBZMY-UHFFFAOYSA-N','CCCCCCCCCCNCCC(=O)O.Cl',NULL),
	(197162,0,2,'72259-80-4','Consistent with Molecular Formula','C24H24N6O',412.4932,'Cyclohexanone, 2,6-bis[(4-azidophenyl)methylene]-4-(1,1-dimethylethyl)-','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C24H24N6O/c1-24(2,3)20-14-18(12-16-4-8-21(9-5-16)27-29-25)23(31)19(15-20)13-17-6-10-22(11-7-17)28-30-26/h4-13,20H,14-15H2,1-3H3','InChIKey=HKDFKRQONBWPNS-UHFFFAOYSA-N','CC(C)(C)C1C/C(=C/c2ccc(N=[N+]=[N-])cc2)C(=O)/C(=C\\c2ccc(N=[N+]=[N-])cc2)C1','1'),
	(197163,1,2,NULL,'Consistent with Molecular Formula','C26H26N6O',438.531,NULL,'84FE94FD88655DB0-FICuS-01-7B','84FE94FD88655DB0-FICTS-01-5A','84FE94FD88655DB0-uuuuu-01-2A','InChI=1S/C26H26N6O/c27-31-29-22-11-6-18(7-12-22)16-21-10-15-24(20-4-2-1-3-5-20)25(26(21)33)17-19-8-13-23(14-9-19)30-32-28/h6-9,11-14,16-17,20,24H,1-5,10,15H2','InChIKey=FVKWWBPCFPHEAJ-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(/C=C2/CCC(C3CCCCC3)/C(=C/c3ccc(N=[N+]=[N-])cc3)C2=O)cc1','1'),
	(197164,0,0,'18226-17-0','Consistent with Molecular Formula','C10H14N2O4',226.2316,'N,N-Bis(2-hydroxyethyl)-4-nitroaniline\nN,N-Bis(2-hydroxyethyl)-p-nitroaniline\n2,2\'-[(4-Nitrophenyl)imino]bis(ethanol)\nEthanol, 2,2\'-[(p-nitrophenyl)imino]di-\nN,N-Bis(2-hydroxyethyl)-p-nitrileaniline\nEthanol, 2,2\'-[(4-nitrophenyl)imino]bis-','B614FE1A1C89B379-FICuS-01-6B','B614FE1A1C89B379-FICTS-01-4A','B614FE1A1C89B379-uuuuu-01-1A','InChI=1S/C10H14N2O4/c13-7-5-11(6-8-14)9-1-3-10(4-2-9)12(15)16/h1-4,13-14H,5-8H2','InChIKey=CDEQUHCAZLSDTD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N(CCO)CCO)cc1',NULL),
	(197165,0,0,'40929-49-5','Consistent with Molecular Formula','C5H5N3O',123.114,'5-Pyrimidinecarboxamide','FB11871424BBABC4-FICuS-01-69','FB11871424BBABC4-FICTS-01-48','FB11871424BBABC4-uuuuu-01-18','InChI=1S/C5H5N3O/c6-5(9)4-1-7-3-8-2-4/h1-3H,(H2,6,9)','InChIKey=QDXGKRWDQCEABB-UHFFFAOYSA-N','NC(=O)c1cncnc1',NULL),
	(197166,0,0,'137-88-2','Consistent with Molecular Formula','C14H20Cl2N4',315.2448,'Amprol\nMepyrium\nCorid 20%\nAmprol 25\nAmprol 25 per cent\nAmprolium hydrochloride\nPyridinium, 1-[(4-amino-2-propyl-5-pyrimidinyl)methyl]-2-methyl-, chloride, monohydrochloride\n2-Picolinium, 1-[(4-amino-2-propyl-5-pyrimidinyl)methyl]-, chloride, monohydrochloride','A4FA8299B0F78CF3-FICuS-01-82','A4FA8299B0F78CF3-FICTS-01-61','E0EC8229B65E00F1-uuuuu-01-11','InChI=1S/C14H19N4.2ClH/c1-3-6-13-16-9-12(14(15)17-13)10-18-8-5-4-7-11(18)2;;/h4-5,7-9H,3,6,10H2,1-2H3,(H2,15,16,17);2*1H/q+1;;/p-1','InChIKey=PJBQYZZKGNOKNJ-UHFFFAOYSA-M','CCCc1ncc(C[n+]2ccccc2C)c(N)n1.Cl.[Cl-]',NULL),
	(197167,1,0,'17136-28-6','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'0FE5BCB872EFD7E8-FICuS-01-A2','0FE5BCB872EFD7E8-FICTS-01-81','0FE5BCB872EFD7E8-uuuuu-01-51','InChI=1S/C12H16N2O3/c13-7-6-11(15)14-10(12(16)17)8-9-4-2-1-3-5-9/h1-5,10H,6-8,13H2,(H,14,15)(H,16,17)','InChIKey=FLJLAJANCPPHDW-UHFFFAOYSA-N','NCCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(197168,1,0,NULL,'Consistent with Molecular Formula','C6H4F3NO4',211.0971,NULL,'7421779307EEE542-FICuS-01-40','B41034946209573D-FICTS-01-05','7421779307EEE542-uuuuu-01-EF','InChI=1S/C6H4F3NO4/c7-6(8,9)5(13)10-2-1-3(11)14-4(2)12/h2H,1H2,(H,10,13)','InChIKey=ABTJOHYOWBAGTP-UHFFFAOYSA-N','O=C1CC(NC(=O)C(F)(F)F)C(=O)O1','1'),
	(197169,2,0,'54793-80-5','Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'881C777B2F68AB9E-FICuS-01-79','881C777B2F68AB9E-FICTS-01-58','881C777B2F68AB9E-uuuuu-01-28','InChI=1S/C15H20N2O3/c1-20-15(19)13(10-11-6-3-2-4-7-11)17-14(18)12-8-5-9-16-12/h2-4,6-7,12-13,16H,5,8-10H2,1H3,(H,17,18)','InChIKey=VCZANKJSRYTJDN-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C1CCCN1','1'),
	(197170,1,0,'3690-89-9','Consistent with Molecular Formula','C5H8N2O3',144.1298,NULL,'F7C7D58D2DFB879D-FICuS-01-9D','F7C7D58D2DFB879D-FICTS-01-7C','F7C7D58D2DFB879D-uuuuu-01-4C','InChI=1S/C5H8N2O3/c8-4-1-3(5(9)10)6-2-7-4/h3,6H,1-2H2,(H,7,8)(H,9,10)','InChIKey=JOWJMUVVUZISTB-UHFFFAOYSA-N','O=C1CC(C(=O)O)NCN1','1'),
	(197171,1,0,NULL,'Consistent with Molecular Formula','C5H12ClN3O2',181.6217,NULL,'92F9BCE5ADAF75F2-FICuS-01-A0','92F9BCE5ADAF75F2-FICTS-01-7F','92051B009222ACBC-uuuuu-01-F1','InChI=1S/C5H11N3O2.ClH/c1-3(5(7)10)8-4(9)2-6;/h3H,2,6H2,1H3,(H2,7,10)(H,8,9);1H','InChIKey=WKMHRZQCACUPFQ-UHFFFAOYSA-N','CC(NC(=O)CN)C(N)=O.Cl','1'),
	(197172,1,0,NULL,'Consistent with Molecular Formula','C17H23F3N4O5',420.3877,NULL,'0ED2BFF63E10C0DF-FICuS-01-8C','0ED2BFF63E10C0DF-FICTS-01-6B','AEC0AE0B7EAD598D-uuuuu-01-52','InChI=1S/C15H22N4O3.C2HF3O2/c1-10(2)8-12(16)15(22)19-18-13(20)9-17-14(21)11-6-4-3-5-7-11;3-2(4,5)1(6)7/h3-7,10,12H,8-9,16H2,1-2H3,(H,17,21)(H,18,20)(H,19,22);(H,6,7)','InChIKey=MCUDGFLRRFBNAV-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NNC(=O)CNC(=O)c1ccccc1.O=C(O)C(F)(F)F','1'),
	(197173,1,0,NULL,'Consistent with Molecular Formula','C16H18ClN3O2',319.7901,NULL,'E16B963467561498-FICuS-01-39','E16B963467561498-FICTS-01-18','E19731D158DBCDD6-uuuuu-01-29','InChI=1S/C16H17N3O2.ClH/c17-14(11-12-7-3-1-4-8-12)16(21)19-18-15(20)13-9-5-2-6-10-13;/h1-10,14H,11,17H2,(H,18,20)(H,19,21);1H','InChIKey=JARGGGWZNJZPAO-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)C(=O)NNC(=O)c1ccccc1','1'),
	(197174,0,0,'3114-98-5','Consistent with Molecular Formula','C16H9BrO2S',345.2099,NULL,'EB091AB2D8166716-FICuS-01-54','EB091AB2D8166716-FICTS-01-33','EB091AB2D8166716-uuuuu-01-03','InChI=1S/C16H9BrO2S/c17-13-14(18)11-8-4-5-9-12(11)15(19)16(13)20-10-6-2-1-3-7-10/h1-9H','InChIKey=YVFNIIXMUPNHLD-UHFFFAOYSA-N','O=C1C(Br)=C(Sc2ccccc2)C(=O)c2ccccc21',NULL),
	(197175,0,0,'26037-62-7','Consistent with Molecular Formula','C11H7BrO2S',283.1391,NULL,'DD4D3ECF74785BCA-FICuS-01-9D','DD4D3ECF74785BCA-FICTS-01-7C','DD4D3ECF74785BCA-uuuuu-01-4C','InChI=1S/C11H7BrO2S/c1-15-11-8(12)9(13)6-4-2-3-5-7(6)10(11)14/h2-5H,1H3','InChIKey=NOEAHJFCGHOGLK-UHFFFAOYSA-N','CSC1=C(Br)C(=O)c2ccccc2C1=O',NULL),
	(197176,0,0,'55699-85-9','Consistent with Molecular Formula','C12H10O2S2',250.3298,NULL,'5C7C8F0880AD06A8-FICuS-01-6B','5C7C8F0880AD06A8-FICTS-01-4A','5C7C8F0880AD06A8-uuuuu-01-1A','InChI=1S/C12H10O2S2/c1-15-11-9(13)7-5-3-4-6-8(7)10(14)12(11)16-2/h3-6H,1-2H3','InChIKey=YNEAIJHYQCGCSC-UHFFFAOYSA-N','CSC1=C(SC)C(=O)c2ccccc2C1=O',NULL),
	(197177,0,0,'77611-51-9','Consistent with Molecular Formula','C8H5F3O2S',222.1815,'1,3-Butanedione, 4,4,4-trifluoro-1-(3-thienyl)-','3B68304E7A10D7C5-FICuS-01-52','3B68304E7A10D7C5-FICTS-01-31','3B68304E7A10D7C5-uuuuu-01-01','InChI=1S/C8H5F3O2S/c9-8(10,11)7(13)3-6(12)5-1-2-14-4-5/h1-2,4H,3H2','InChIKey=FATXXSNVTXITLM-UHFFFAOYSA-N','O=C(CC(=O)C(F)(F)F)c1ccsc1',NULL),
	(197178,1,0,'27944-79-2','Consistent with Molecular Formula','C7H14O',114.187,'2,4-Dimethylpentanal\nPentanal, 2,4-dimethyl-\nValeraldehyde, 2,4-dimethyl-','FD48B8B2153385E0-FICuS-01-59','FD48B8B2153385E0-FICTS-01-38','FD48B8B2153385E0-uuuuu-01-08','InChI=1S/C7H14O/c1-6(2)4-7(3)5-8/h5-7H,4H2,1-3H3','InChIKey=GPTMCJMLSOIYGU-UHFFFAOYSA-N','CC(C)CC(C)C=O','1'),
	(197179,0,0,'4651-81-4','Consistent with Molecular Formula','C6H7NO2S',157.1868,NULL,'321D7C1B8E879483-FICuS-01-52','321D7C1B8E879483-FICTS-01-31','321D7C1B8E879483-uuuuu-01-01','InChI=1S/C6H7NO2S/c1-9-6(8)4-2-3-10-5(4)7/h2-3H,7H2,1H3','InChIKey=DGGJQLCAYQCPDD-UHFFFAOYSA-N','COC(=O)c1ccsc1N',NULL),
	(197180,1,0,NULL,'Consistent with Molecular Formula','C18H23?IN3O2',440.3031,NULL,'7C6D2434C87C117B-FICuS-01-58','7C6D2434C87C117B-FICTS-01-37','7C6D2434C87C117B-uuuuu-01-07','InChI=1S/C18H22N3O2.HI/c1-14(22)19-17-6-7-18-16(9-17)12-21(3,13-23-18)11-15-5-4-8-20(2)10-15;/h4-10H,11-13H2,1-3H3;1H/q+1;','InChIKey=RMPRJKBOCVVNIS-UHFFFAOYSA-N','*.CC(=O)Nc1ccc2c(c1)C[N+](C)(Cc1ccc[n+](C)c1)CO2.[I-]','1'),
	(197181,1,0,NULL,'Consistent with Molecular Formula','C22H20N4O4',404.4244,NULL,'C9CBA904EE6FC714-FICuS-01-8B','C9CBA904EE6FC714-FICTS-01-6A','C9CBA904EE6FC714-uuuuu-01-3A','InChI=1S/C22H20N4O4/c1-15(27)24-19-6-9-21-18(11-19)14-25(13-16-3-2-10-23-12-16)22(30-21)17-4-7-20(8-5-17)26(28)29/h2-12,22H,13-14H2,1H3,(H,24,27)','InChIKey=OAIVCFHLSMXMJJ-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)CN(Cc1cccnc1)C(c1ccc([N+](=O)[O-])cc1)O2','1'),
	(197182,4,0,NULL,'Consistent with Molecular Formula','C25H39N7O8',565.6252,NULL,'91EA503D6581CDF9-FICuS-01-6D','91EA503D6581CDF9-FICTS-01-4C','91EA503D6581CDF9-uuuuu-01-1C','InChI=1S/C25H39N7O8/c1-13(2)20(23(38)31-18(24(39)40-3)11-14-6-8-15(33)9-7-14)32-22(37)17(5-4-10-29-25(27)28)30-21(36)16(26)12-19(34)35/h6-9,13,16-18,20,33H,4-5,10-12,26H2,1-3H3,(H,30,36)(H,31,38)(H,32,37)(H,34,35)(H4,27,28,29)','InChIKey=SUQZXUXOSHGZKY-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(O)cc1)NC(=O)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(N)CC(=O)O)C(C)C','1'),
	(197183,2,0,'3422-39-7','Consistent with Molecular Formula','C14H18N2O6',310.306,NULL,'FB426A2D59D335F7-FICuS-01-6C','FB426A2D59D335F7-FICTS-01-4B','FB426A2D59D335F7-uuuuu-01-1B','InChI=1S/C14H18N2O6/c15-10(5-6-12(18)19)13(20)16-11(14(21)22)7-8-1-3-9(17)4-2-8/h1-4,10-11,17H,5-7,15H2,(H,16,20)(H,18,19)(H,21,22)','InChIKey=YSWHPLCDIMUKFE-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(197184,1,0,'24534-93-8','Consistent with Molecular Formula','C4H10N2O2',118.1352,NULL,'DDFE55740DC48F00-FICuS-01-78','DDFE55740DC48F00-FICTS-01-57','DDFE55740DC48F00-uuuuu-01-27','InChI=1S/C4H10N2O2/c1-3(7)2-4(8)6-5/h3,7H,2,5H2,1H3,(H,6,8)','InChIKey=NQIAZZNHEZXHQK-UHFFFAOYSA-N','CC(O)CC(=O)NN','1'),
	(197185,1,0,'1145-56-8','Consistent with Molecular Formula','C11H12ClNO4',257.6731,NULL,'65531092B97E2D20-FICuS-01-35','65531092B97E2D20-FICTS-01-14','65531092B97E2D20-uuuuu-01-E4','InChI=1S/C11H12ClNO4/c12-6-10(15)13-9(11(16)17)5-7-1-3-8(14)4-2-7/h1-4,9,14H,5-6H2,(H,13,15)(H,16,17)','InChIKey=GDOGSOZOUAVIFX-UHFFFAOYSA-N','O=C(CCl)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(197186,1,0,'26607-51-2','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'EEF63CF079AF93EC-FICuS-01-A4','EEF63CF079AF93EC-FICTS-01-83','EEF63CF079AF93EC-uuuuu-01-53','InChI=1S/C11H13NO4/c1-8(10(13)14)12-11(15)16-7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,12,15)(H,13,14)','InChIKey=TYRGLVWXHJRKMT-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(197187,1,0,'28862-79-5','Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'E1B601A9F3BD64AF-FICuS-01-80','E1B601A9F3BD64AF-FICTS-01-5F','E1B601A9F3BD64AF-uuuuu-01-2F','InChI=1S/C14H19NO4/c1-10(2)8-12(13(16)17)15-14(18)19-9-11-6-4-3-5-7-11/h3-7,10,12H,8-9H2,1-2H3,(H,15,18)(H,16,17)','InChIKey=USPFMEKVPDBMCG-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(197188,1,0,'64709-57-5','Consistent with Molecular Formula','C13H13ClN2O3',280.7103,NULL,'37F680CFB9BC343F-FICuS-01-7E','37F680CFB9BC343F-FICTS-01-5D','37F680CFB9BC343F-uuuuu-01-2D','InChI=1S/C13H13ClN2O3/c14-6-12(17)16-11(13(18)19)5-8-7-15-10-4-2-1-3-9(8)10/h1-4,7,11,15H,5-6H2,(H,16,17)(H,18,19)','InChIKey=PGTJUXHMJYBSBW-UHFFFAOYSA-N','O=C(CCl)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(197189,1,0,'17563-63-2','Consistent with Molecular Formula','C8H17BrN2O3',269.1379,NULL,'3F911BDEE4C6F109-FICuS-01-78','3F911BDEE4C6F109-FICTS-01-57','D055C5F8155558B4-uuuuu-01-FD','InChI=1S/C8H16N2O3.BrH/c1-5(2)3-6(9)8(13)10-4-7(11)12;/h5-6H,3-4,9H2,1-2H3,(H,10,13)(H,11,12);1H','InChIKey=RJPSYAGDPNNYJB-UHFFFAOYSA-N','Br.CC(C)CC(N)C(=O)NCC(=O)O','1'),
	(197190,1,0,'17481-06-0','Consistent with Molecular Formula','C11H12?FNO3',225.2191,'n-Acetyl-dl-p-fluorophenylalanine\nDL-Phenylalanine, N-acetyl-4-fluoro-','83765191A7EBBB65-FICuS-01-5D','83765191A7EBBB65-FICTS-01-3C','83765191A7EBBB65-uuuuu-01-0C','InChI=1S/C11H12FNO3/c1-7(14)13-10(11(15)16)6-8-2-4-9(12)5-3-8/h2-5,10H,6H2,1H3,(H,13,14)(H,15,16)','InChIKey=NRLBRFQYMSTLJK-UHFFFAOYSA-N','*.CC(=O)NC(Cc1ccc(F)cc1)C(=O)O','1'),
	(197191,1,0,'10172-89-1','Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'CBFE39174BBA2173-FICuS-01-71','CBFE39174BBA2173-FICTS-01-50','CBFE39174BBA2173-uuuuu-01-20','InChI=1S/C11H13NO3/c1-8(13)12-10(11(14)15)7-9-5-3-2-4-6-9/h2-6,10H,7H2,1H3,(H,12,13)(H,14,15)','InChIKey=CBQJSKKFNMDLON-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(197192,1,0,'5557-83-5','Consistent with Molecular Formula','C10H14ClNO2',215.6791,NULL,'0621EEBAE2844202-FICuS-01-48','0621EEBAE2844202-FICTS-01-27','06DD495FDD099B4C-uuuuu-01-2F','InChI=1S/C10H13NO2.ClH/c1-8(11)10(12)13-7-9-5-3-2-4-6-9;/h2-6,8H,7,11H2,1H3;1H','InChIKey=RLMHWGDKMJIEHH-UHFFFAOYSA-N','CC(N)C(=O)OCc1ccccc1.Cl','1'),
	(197193,3,0,'17406-30-3','Consistent with Molecular Formula','C23H35N5O4S',477.6206,'S-Benzyl-L-cysteinyl-L-prolyl-L-leucylglycinamide\nGlycinamide, S-(phenylmethyl)-L-cysteinyl-L-prolyl-L-leucyl-\nGlycinamide, S-benzyl-L-cysteinyl-L-prolyl-L-leucyl-','59A093080A11E7F1-FICuS-01-40','59A093080A11E7F1-FICTS-01-1F','59A093080A11E7F1-uuuuu-01-EF','InChI=1S/C23H35N5O4S/c1-15(2)11-18(21(30)26-12-20(25)29)27-22(31)19-9-6-10-28(19)23(32)17(24)14-33-13-16-7-4-3-5-8-16/h3-5,7-8,15,17-19H,6,9-14,24H2,1-2H3,(H2,25,29)(H,26,30)(H,27,31)','InChIKey=CDFCKIHQIUIRNB-UHFFFAOYSA-N','CC(C)CC(NC(=O)C1CCCN1C(=O)C(N)CSCc1ccccc1)C(=O)NCC(N)=O','1'),
	(197194,6,0,'571-41-5','Consistent with Molecular Formula','C19H28O2',288.429,'9-BETA-10-ALPHA-TESTOSTERONE\n9.beta.,10.alpha.-Testosterone','B90F547490C68FA4-FICuS-01-61','B90F547490C68FA4-FICTS-01-40','B90F547490C68FA4-uuuuu-01-10','InChI=1S/C19H28O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h11,14-17,21H,3-10H2,1-2H3','InChIKey=MUMGGOZAMZWBJJ-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(197195,6,0,'4223-57-8','Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'368778B8BDD2355B-FICuS-01-63','368778B8BDD2355B-FICTS-01-42','368778B8BDD2355B-uuuuu-01-12','InChI=1S/C19H26O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h3-4,11,14-17,21H,5-10H2,1-2H3','InChIKey=UMDCOKNNLDEKJB-UHFFFAOYSA-N','CC12CCC(=O)C=C1C=CC1C2CCC2(C)C(O)CCC12','1'),
	(197196,0,1,'2756-87-8','Consistent with Molecular Formula','C5H6O4',130.1,'Monomethyl fumarate\nFumaric acid, methyl ester\n2-Butenedioic acid (E)-, monomethyl ester\nFumaric acid, monomethyl ester','E71A8DCB1D73EE8F-FICuS-01-9D','E71A8DCB1D73EE8F-FICTS-01-7C','3DEDBEE27F38CCFE-uuuuu-01-6D','InChI=1S/C5H6O4/c1-9-5(8)3-2-4(6)7/h2-3H,1H3,(H,6,7)/b3-2-','InChIKey=NKHAVTQWNUWKEO-IHWYPQMZSA-N','COC(=O)/C=C\\C(=O)O','1'),
	(197197,6,0,'1045-69-8','Consistent with Molecular Formula','C21H30O3',330.4662,'SKF 5647\nAmolisin\nFarmatest\nDeposteron\nAndrotest A\nPerandrone A\nAceto-sterandryl\nAceto-testoviron\nTESTOSTERONE ACETATE\nTestosterone acetate\nTestosterone 17-acetate\n17.beta.-Acetoxy-4-androsten-3-one\n3-Oxoandrost-4-en-17.beta.-yl acetate\nAndrost-4-en-17.beta.-ol-3-one acetate\n17.beta.-Acetoxy-.DELTA.4-androsten-3-one\n17.beta.-Hydroxyandrost-4-en-3-one acetate\nAndrost-4-en-3-one, 17-(acetyloxy)-, (17.beta.)-\nTestosterone, acetate','60DE7E0CFCF49B71-FICuS-01-8B','60DE7E0CFCF49B71-FICTS-01-6A','60DE7E0CFCF49B71-uuuuu-01-3A','InChI=1S/C21H30O3/c1-13(22)24-19-7-6-17-16-5-4-14-12-15(23)8-10-20(14,2)18(16)9-11-21(17,19)3/h12,16-19H,4-11H2,1-3H3','InChIKey=DJPZSBANTAQNFN-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(197198,2,0,'53607-75-3','Consistent with Molecular Formula','C5H10ClNO3',167.5919,NULL,'4F0D35EEFA7A098F-FICuS-01-8D','4F0D35EEFA7A098F-FICTS-01-6C','4F0D35EEFA7A098F-uuuuu-01-3C','InChI=1S/C5H10ClNO3/c1-3-4(10-2)5(6)7(8)9/h4-5H,3H2,1-2H3','InChIKey=AYEWOAGFWACUGH-UHFFFAOYSA-N','CCC(OC)C(Cl)[N+](=O)[O-]','1'),
	(197199,1,0,NULL,'Consistent with Molecular Formula','C9H8Cl2N4O4',307.0926,NULL,'F922C7F640D909B0-FICuS-01-5C','F922C7F640D909B0-FICTS-01-3B','F922C7F640D909B0-uuuuu-01-0B','InChI=1S/C9H8Cl2N4O4/c1-2-8(15(18)19)12-13-9-6(10)3-5(14(16)17)4-7(9)11/h3-4,8H,2H2,1H3/b13-12+','InChIKey=GRSSLULXLQJTQV-OUKQBFOZSA-N','CCC(/N=N/c1c(Cl)cc([N+](=O)[O-])cc1Cl)[N+](=O)[O-]','1'),
	(197200,0,0,'3622-40-0','Consistent with Molecular Formula','C7H3BrClNS',248.5244,NULL,'899F4B40DEEF8CFF-FICuS-01-AC','899F4B40DEEF8CFF-FICTS-01-8B','899F4B40DEEF8CFF-uuuuu-01-5B','InChI=1S/C7H3BrClNS/c8-7-10-6-4(9)2-1-3-5(6)11-7/h1-3H','InChIKey=OYBFKJFWVAZRMI-UHFFFAOYSA-N','Clc1cccc2sc(Br)nc12',NULL),
	(197201,0,0,'1516-37-6','Consistent with Molecular Formula','C8H10N2OS',182.2398,'o-Methoxyphenylthiourea\n(2-Methoxyphenyl)thiourea\n1-(o-Methoxyphenyl)thiourea\nN-(o-Methoxyphenyl)thiourea\n1-(o-Methoxyphenyl)-2-thiourea\nWLN: SUYZMR BO1\nThiourea, (2-methoxyphenyl)-\nUrea, 1-(o-methoxyphenyl)-2-thio-','865027D82B078152-FICuS-01-2A','865027D82B078152-FICTS-01-09','865027D82B078152-uuuuu-01-D9','InChI=1S/C8H10N2OS/c1-11-7-5-3-2-4-6(7)10-8(9)12/h2-5H,1H3,(H3,9,10,12)','InChIKey=HXCHZMHFZXNFIX-UHFFFAOYSA-N','COc1ccccc1NC(N)=S',NULL),
	(197202,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O',262.3942,NULL,'B9E188EEB50D1EFD-FICuS-01-9D','B9E188EEB50D1EFD-FICTS-01-7C','B9E188EEB50D1EFD-uuuuu-01-4C','InChI=1S/C16H26N2O/c1-3-18(4-2)12-14-19-13-8-11-17-15-16-9-6-5-7-10-16/h5-7,9-10,15H,3-4,8,11-14H2,1-2H3/b17-15+','InChIKey=IRGSMDMFOHWVJV-BMRADRMJSA-N','CCN(CC)CCOCCC/N=C/c1ccccc1',NULL),
	(197203,0,0,'19313-88-3','Consistent with Molecular Formula','C9H9ClN2O3',228.6347,NULL,'945A21726EA883F6-FICuS-01-51','945A21726EA883F6-FICTS-01-30','945A21726EA883F6-uuuuu-01-00','InChI=1S/C9H9ClN2O3/c10-6-5-9(13)11-7-1-3-8(4-2-7)12(14)15/h1-4H,5-6H2,(H,11,13)','InChIKey=UUMRUNRDCGIWFC-UHFFFAOYSA-N','O=C(CCCl)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(197204,0,0,'40925-68-6','Consistent with Molecular Formula','C6H6BrNO',188.0235,NULL,'E233973F076A5F6A-FICuS-01-5D','E233973F076A5F6A-FICTS-01-3C','E233973F076A5F6A-uuuuu-01-0C','InChI=1S/C6H6BrNO/c7-4-1-2-6(9)5(8)3-4/h1-3,9H,8H2','InChIKey=JHRIPENGTGSNPJ-UHFFFAOYSA-N','Nc1cc(Br)ccc1O',NULL),
	(197205,0,0,'69076-62-6','Consistent with Molecular Formula','C6H2Br3NO3',375.7987,NULL,'C35C2A8505CBA95F-FICuS-01-74','C35C2A8505CBA95F-FICTS-01-53','C35C2A8505CBA95F-uuuuu-01-23','InChI=1S/C6H2Br3NO3/c7-2-1-3(8)6(11)4(9)5(2)10(12)13/h1,11H','InChIKey=IFNFSKQWRJSFRI-UHFFFAOYSA-N','O=[N+]([O-])c1c(Br)cc(Br)c(O)c1Br',NULL),
	(197206,1,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'0F7D73AA4A0E1A50-FICuS-01-65','0F7D73AA4A0E1A50-FICTS-01-44','0F7D73AA4A0E1A50-uuuuu-01-14','InChI=1S/C12H16O3/c1-4-10-5-7-11(8-6-10)15-9(2)12(13)14-3/h5-9H,4H2,1-3H3','InChIKey=QNCLUJLCVSVDPZ-UHFFFAOYSA-N','CCc1ccc(OC(C)C(=O)OC)cc1','1'),
	(197207,1,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'698A0E7E26E1A332-FICuS-01-57','698A0E7E26E1A332-FICTS-01-36','698A0E7E26E1A332-uuuuu-01-06','InChI=1S/C14H20O3/c1-4-10-16-14(15)11(3)17-13-8-6-12(5-2)7-9-13/h6-9,11H,4-5,10H2,1-3H3','InChIKey=WVOSWWLGRBUDSE-UHFFFAOYSA-N','CCCOC(=O)C(C)Oc1ccc(CC)cc1','1'),
	(197208,1,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'19066E190B24D03A-FICuS-01-3C','19066E190B24D03A-FICTS-01-1B','19066E190B24D03A-uuuuu-01-EB','InChI=1S/C14H20O3/c1-5-12-6-8-13(9-7-12)17-11(4)14(15)16-10(2)3/h6-11H,5H2,1-4H3','InChIKey=WEOIIGMEZCKAAJ-UHFFFAOYSA-N','CCc1ccc(OC(C)C(=O)OC(C)C)cc1','1'),
	(197209,1,0,NULL,'Consistent with Molecular Formula','C17H28N2O2',292.4204,NULL,'8F46607535531E7C-FICuS-01-41','8F46607535531E7C-FICTS-01-20','8F46607535531E7C-uuuuu-01-F0','InChI=1S/C17H28N2O2/c1-5-15-8-10-16(11-9-15)21-14(4)17(20)18-12-13-19(6-2)7-3/h8-11,14H,5-7,12-13H2,1-4H3,(H,18,20)','InChIKey=PZXNQZDCZRDCKO-UHFFFAOYSA-N','CCc1ccc(OC(C)C(=O)NCCN(CC)CC)cc1','1'),
	(197210,1,0,NULL,'Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'7B38930EFDDE1D3E-FICuS-01-8C','7B38930EFDDE1D3E-FICTS-01-6B','7B38930EFDDE1D3E-uuuuu-01-3B','InChI=1S/C11H13NO/c1-3-10-4-6-11(7-5-10)13-9(2)8-12/h4-7,9H,3H2,1-2H3','InChIKey=TYIGKTYZYBPYHB-UHFFFAOYSA-N','CCc1ccc(OC(C)C#N)cc1','1'),
	(197211,1,0,'92156-89-3','Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'C10547A5FA3BAD6C-FICuS-01-7B','C10547A5FA3BAD6C-FICTS-01-5A','C10547A5FA3BAD6C-uuuuu-01-2A','InChI=1S/C13H18O3/c1-4-10-6-7-12(11(5-2)8-10)16-9(3)13(14)15/h6-9H,4-5H2,1-3H3,(H,14,15)','InChIKey=QMAJEBAMAUMPBE-UHFFFAOYSA-N','CCc1ccc(OC(C)C(=O)O)c(CC)c1','1'),
	(197212,0,0,'15806-38-9','Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'ADB9FA009EE267F7-FICuS-01-8D','ADB9FA009EE267F7-FICTS-01-6C','ADB9FA009EE267F7-uuuuu-01-3C','InChI=1S/C11H14O2/c1-9(2)8-11(12)13-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=GBXSANZZKSPQKM-UHFFFAOYSA-N','CC(C)CC(=O)Oc1ccccc1',NULL),
	(197213,0,0,'51389-45-8','Consistent with Molecular Formula','C10H12ClN3O2S',273.7367,NULL,'DFDB262CEE59B951-FICuS-01-8D','DFDB262CEE59B951-FICTS-01-6C','DF2781C9D1D4601F-uuuuu-01-18','InChI=1S/C10H11N3O2S.ClH/c14-13(15)9-3-1-8(2-4-9)7-16-10-11-5-6-12-10;/h1-4H,5-7H2,(H,11,12);1H','InChIKey=NKYRFMAQJHSBEI-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1ccc(CSC2=NCCN2)cc1',NULL),
	(197214,0,0,'91774-37-7','Consistent with Molecular Formula','C7H13ClN2O2S',224.7049,NULL,'061B996170EC5B10-FICuS-01-40','061B996170EC5B10-FICTS-01-1F','06E73E844F61825E-uuuuu-01-01','InChI=1S/C7H12N2O2S.ClH/c1-2-11-6(10)5-12-7-8-3-4-9-7;/h2-5H2,1H3,(H,8,9);1H','InChIKey=GNUOUPXAULLGBW-UHFFFAOYSA-N','CCOC(=O)CSC1=NCCN1.Cl',NULL),
	(197215,0,0,NULL,'Consistent with Molecular Formula','C4H10IN3',227.0476,NULL,'CD107752C18A687A-FICuS-01-57','B062B530DA06256F-FICTS-01-28','D74882B06FFDF7CA-uuuuu-01-40','InChI=1S/C4H9N3.HI/c1-5-4-6-2-3-7-4;/h2-3H2,1H3,(H2,5,6,7);1H','InChIKey=LHLYNZNVWDPJLR-UHFFFAOYSA-N','CNC1=NCCN1.I',NULL),
	(197216,0,0,'86240-40-6','Consistent with Molecular Formula','C5H11IN2S',258.1198,NULL,'011DA416BB13BDC8-FICuS-01-62','011DA416BB13BDC8-FICTS-01-41','1B4551F415642278-uuuuu-01-D5','InChI=1S/C5H10N2S.HI/c1-2-8-5-6-3-4-7-5;/h2-4H2,1H3,(H,6,7);1H','InChIKey=IPRNMFUSZFMREG-UHFFFAOYSA-N','CCSC1=NCCN1.I',NULL),
	(197217,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2S2',304.381,NULL,'B0AF978D0C98DAD4-FICuS-01-8D','B0AF978D0C98DAD4-FICTS-01-6C','B0AF978D0C98DAD4-uuuuu-01-3C','InChI=1S/C14H12N2O2S2/c1-19-14-15-12-9-5-6-10-13(12)20(17,18)16(14)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=XDYLQKKVXAPDPJ-UHFFFAOYSA-N','CSC1=Nc2ccccc2S(=O)(=O)N1c1ccccc1',NULL),
	(197218,1,0,'1046-79-3','Consistent with Molecular Formula','C13H9N3O7S',351.29,NULL,'896958D43C09CDCC-FICuS-01-78','896958D43C09CDCC-FICTS-01-57','896958D43C09CDCC-uuuuu-01-27','InChI=1S/C13H9N3O7S/c17-14(18)10-3-1-9(2-4-10)8-24(23)13-6-5-11(15(19)20)7-12(13)16(21)22/h1-7H,8H2','InChIKey=WPWUODKDLNQVBS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CS(=O)c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(197219,0,0,NULL,'Consistent with Molecular Formula','C12H15NO2S2',269.376,NULL,'98D763367A77EA39-FICuS-01-5D','98D763367A77EA39-FICTS-01-3C','98D763367A77EA39-uuuuu-01-0C','InChI=1S/C12H15NO2S2/c1-10(2)7-8-17(14,15)12-5-3-11(4-6-12)16-9-13/h3-6,10H,7-8H2,1-2H3','InChIKey=AZEKMWDRRHNQTO-UHFFFAOYSA-N','CC(C)CCS(=O)(=O)c1ccc(SC#N)cc1',NULL),
	(197220,0,0,NULL,'Consistent with Molecular Formula','C14H11NO2S2',289.3664,NULL,'16F972D3132C99D4-FICuS-01-50','16F972D3132C99D4-FICTS-01-2F','16F972D3132C99D4-uuuuu-01-FF','InChI=1S/C14H11NO2S2/c15-11-18-13-7-4-8-14(9-13)19(16,17)10-12-5-2-1-3-6-12/h1-9H,10H2','InChIKey=ATWFVTQLVAIOLP-UHFFFAOYSA-N','N#CSc1cccc(S(=O)(=O)Cc2ccccc2)c1',NULL),
	(197221,0,0,'17614-69-6','Consistent with Molecular Formula','C7H5NNaO3S2',238.2312,'Sodium 4-isothiocyanatobenzenesulfonate\nBenzenesulfonic acid, p-isothiocyanato-, sodium salt\nBenzenesulfonic acid, 4-isothiocyanato-, sodium salt','C7C0D196AAFD8247-FICuS-01-79','C7C0D196AAFD8247-FICTS-01-58','4C273D99CA8630EF-uuuuu-01-1F','InChI=1S/C7H5NO3S2.Na/c9-13(10,11)7-3-1-6(2-4-7)8-5-12;/h1-4H,(H,9,10,11);/q;+1','InChIKey=XYARUYHGTRIFSR-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(N=C=S)cc1.[Na+]',NULL),
	(197222,0,0,NULL,'Consistent with Molecular Formula','C12H7NO3S',245.2522,NULL,'318652220DDD7E6D-FICuS-01-56','318652220DDD7E6D-FICTS-01-35','318652220DDD7E6D-uuuuu-01-05','InChI=1S/C12H7NO3S/c13-8-17-10-5-3-9(4-6-10)16-12(14)11-2-1-7-15-11/h1-7H','InChIKey=ZFQZOAGOWWTPHA-UHFFFAOYSA-N','N#CSc1ccc(OC(=O)c2ccco2)cc1',NULL),
	(197223,0,1,NULL,'Consistent with Molecular Formula','C15H10Cl2O2',293.1488,NULL,'863350A41444BA4C-FICuS-01-3C','863350A41444BA4C-FICTS-01-1B','F64A1C7993B7C494-uuuuu-01-14','InChI=1S/C15H10Cl2O2/c16-12-7-8-14(13(17)10-12)19-15(18)9-6-11-4-2-1-3-5-11/h1-10H/b9-6+','InChIKey=VBJDLYUKVYYXDL-RMKNXTFCSA-N','O=C(/C=C/c1ccccc1)Oc1ccc(Cl)cc1Cl','1'),
	(197224,0,0,'4936-94-1','Consistent with Molecular Formula','C13H6Cl4O3',352.0006,NULL,'26A35611E12E9F21-FICuS-01-3F','26A35611E12E9F21-FICTS-01-1E','26A35611E12E9F21-uuuuu-01-EE','InChI=1S/C13H6Cl4O3/c14-5-1-7(12(19)9(16)3-5)11(18)8-2-6(15)4-10(17)13(8)20/h1-4,19-20H','InChIKey=HLCPIUUTMSRQOP-UHFFFAOYSA-N','O=C(c1cc(Cl)cc(Cl)c1O)c1cc(Cl)cc(Cl)c1O',NULL),
	(197225,0,0,'20098-48-0','Consistent with Molecular Formula','C6H2Cl3NO2',226.4463,'3,4,5-Trichloronitrobenzene\nBenzene, 1,2,3-trichloro-5-nitro-\nBenzene, 1,2,3-trichloro-5-nitro-','BFE97A16EEE92183-FICuS-01-82','BFE97A16EEE92183-FICTS-01-61','BFE97A16EEE92183-uuuuu-01-31','InChI=1S/C6H2Cl3NO2/c7-4-1-3(10(11)12)2-5(8)6(4)9/h1-2H','InChIKey=HHLCSFGOTLUREE-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(Cl)c(Cl)c1',NULL),
	(197226,0,0,NULL,'Consistent with Molecular Formula','C6H4Br3NO',345.8157,NULL,'CA09C6D1F04112F0-FICuS-01-56','CA09C6D1F04112F0-FICTS-01-35','CA09C6D1F04112F0-uuuuu-01-05','InChI=1S/C6H4Br3NO/c7-2-1-3(8)6(11)4(9)5(2)10/h1,11H,10H2','InChIKey=SJWCHTASGVKLLS-UHFFFAOYSA-N','Nc1c(Br)cc(Br)c(O)c1Br',NULL),
	(197227,0,0,'6734-90-3','Consistent with Molecular Formula','C15H16O',212.2908,NULL,'8F41E4FAB6ACAC86-FICuS-01-98','8F41E4FAB6ACAC86-FICTS-01-77','8F41E4FAB6ACAC86-uuuuu-01-47','InChI=1S/C15H16O/c1-2-12-16-15-10-8-14(9-11-15)13-6-4-3-5-7-13/h3-11H,2,12H2,1H3','InChIKey=XZPRKBDNMQXKJB-UHFFFAOYSA-N','CCCOc1ccc(-c2ccccc2)cc1',NULL),
	(197228,2,0,NULL,'Consistent with Molecular Formula','C34H40?BrN2O2',588.6062,NULL,'CB0EA1FE68DB93DA-FICuS-01-A3','CB0EA1FE68DB93DA-FICTS-01-82','CB0EA1FE68DB93DA-uuuuu-01-52','InChI=1S/C34H40N2O2.BrH/c1-5-13-31(14-6-1)29-35(25-27-37-33-17-9-3-10-18-33)21-23-36(24-22-35,30-32-15-7-2-8-16-32)26-28-38-34-19-11-4-12-20-34;/h1-20H,21-30H2;1H/q+2;/p-1','InChIKey=NSLSTMYIEVVFFF-UHFFFAOYSA-M','*.[Br-].c1ccc(C[N+]2(CCOc3ccccc3)CC[N+](CCOc3ccccc3)(Cc3ccccc3)CC2)cc1','1'),
	(197229,0,0,'89170-61-6','Consistent with Molecular Formula','C19H26BrNO',364.3245,NULL,'6274B99C7AA40CF2-FICuS-01-69','6274B99C7AA40CF2-FICTS-01-48','AF3993F5282856A7-uuuuu-01-07','InChI=1S/C19H26NO.BrH/c1-3-20(4-2,17-18-11-7-5-8-12-18)15-16-21-19-13-9-6-10-14-19;/h5-14H,3-4,15-17H2,1-2H3;1H/q+1;/p-1','InChIKey=GTFRYZWJZWVIMG-UHFFFAOYSA-M','CC[N+](CC)(CCOc1ccccc1)Cc1ccccc1.[Br-]',NULL),
	(197230,0,0,'16339-07-4','Consistent with Molecular Formula','C5H11N3O',129.1614,'Methylnitrosopiperidine\nN-Methylnitrosopiperazine\nMethylpiperazinenitrosamine\n1-Methyl-4-nitrosopiperazine\n1-Nitroso-4-methylpiperazine\nN-Nitroso-N\'-methylpiperazine\nN-Methyl-N\'-nitrosopiperazine\nWLN: T6N DNTJ ANO D1\nPiperazine, 1-methyl-4-nitroso-\nPiperazine, 1-methyl-4-nitroso-\nN-Nitroso-N\'-methylpiperazin','0966DB02D86078D2-FICuS-01-4B','0966DB02D86078D2-FICTS-01-2A','0966DB02D86078D2-uuuuu-01-FA','InChI=1S/C5H11N3O/c1-7-2-4-8(6-9)5-3-7/h2-5H2,1H3','InChIKey=CEAIOKFZXJMDAS-UHFFFAOYSA-N','CN1CCN(N=O)CC1',NULL),
	(197231,1,0,NULL,'Consistent with Molecular Formula','C10H22N2OS2',250.4166,NULL,'ED54C0541A4B9CE7-FICuS-01-75','ED54C0541A4B9CE7-FICTS-01-54','ED54C0541A4B9CE7-uuuuu-01-24','InChI=1S/C10H22N2OS2/c1-4-12(5-2)6-7-13-8-9(3)11-10(14)15/h9H,4-8H2,1-3H3,(H2,11,14,15)','InChIKey=WNSUUAWSOKUUNR-UHFFFAOYSA-N','CCN(CC)CCOCC(C)NC(=S)S','1'),
	(197232,1,0,NULL,'Consistent with Molecular Formula','C7H15IN2O',270.1128,NULL,'C354FC209F451373-FICuS-01-47','C354FC209F451373-FICTS-01-26','D90C09C231328CC3-uuuuu-01-FE','InChI=1S/C7H14N2O.HI/c1-9-4-2-3-6(5-9)7(8)10;/h6H,2-5H2,1H3,(H2,8,10);1H','InChIKey=LBHISCCGAAEGGI-UHFFFAOYSA-N','CN1CCCC(C(N)=O)C1.I','1'),
	(197233,0,0,'15969-09-2','Consistent with Molecular Formula','C6H3Br2NO3',296.9026,NULL,'BB5363A0B39B9815-FICuS-01-54','BB5363A0B39B9815-FICTS-01-33','BB5363A0B39B9815-uuuuu-01-03','InChI=1S/C6H3Br2NO3/c7-3-1-4(8)6(10)5(2-3)9(11)12/h1-2,10H','InChIKey=INIXUZNHFXUIMA-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)cc(Br)c1O',NULL),
	(197234,0,0,'66516-65-2','Consistent with Molecular Formula','C9H9ClO2S',216.6819,'o-Chlorobenzylmercaptoacetic acid\nAcetic acid, [[(2-chlorophenyl)methyl]thio]-','76D048F2E778A66A-FICuS-01-65','76D048F2E778A66A-FICTS-01-44','76D048F2E778A66A-uuuuu-01-14','InChI=1S/C9H9ClO2S/c10-8-4-2-1-3-7(8)5-13-6-9(11)12/h1-4H,5-6H2,(H,11,12)','InChIKey=WRXHOHCNQNSYIN-UHFFFAOYSA-N','O=C(O)CSCc1ccccc1Cl',NULL),
	(197235,0,0,'60705-96-6','Consistent with Molecular Formula','C10H7NO4',205.1696,NULL,'2A2C8FA418BDADCB-FICuS-01-9B','2A2C8FA418BDADCB-FICTS-01-7A','2A2C8FA418BDADCB-uuuuu-01-4A','InChI=1S/C10H7NO4/c12-8(13)5-11-7-4-2-1-3-6(7)9(14)10(11)15/h1-4H,5H2,(H,12,13)','InChIKey=KYAMYNWIAQNFEG-UHFFFAOYSA-N','O=C(O)CN1C(=O)C(=O)c2ccccc21',NULL),
	(197236,0,0,NULL,'Consistent with Molecular Formula','C9H9IN2O3',320.0862,NULL,'26B9DD3BD94BD077-FICuS-01-7C','26B9DD3BD94BD077-FICTS-01-5B','26B9DD3BD94BD077-uuuuu-01-2B','InChI=1S/C9H9IN2O3/c10-6-5-9(13)11-7-1-3-8(4-2-7)12(14)15/h1-4H,5-6H2,(H,11,13)','InChIKey=HRWQIVBFDQDLDN-UHFFFAOYSA-N','O=C(CCI)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(197237,0,1,'36342-10-6','Consistent with Molecular Formula','C10H8N2O5',236.1836,NULL,'7104FED62BF67385-FICuS-01-5F','7104FED62BF67385-FICTS-01-3E','387D172E2B2740DF-uuuuu-01-06','InChI=1S/C10H8N2O5/c13-9(5-6-10(14)15)11-7-1-3-8(4-2-7)12(16)17/h1-6H,(H,11,13)(H,14,15)/b6-5+','InChIKey=AZVWYXUTXSTOQY-AATRIKPKSA-N','O=C(O)/C=C/C(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(197238,0,0,'2397-36-6','Consistent with Molecular Formula','C15H16N2',224.3048,NULL,'B74FD42C7523C831-FICuS-01-57','B74FD42C7523C831-FICTS-01-36','B74FD42C7523C831-uuuuu-01-06','InChI=1S/C15H16N2/c1-17(2)15(13-9-5-3-6-10-13)16-14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=YRCVSLXBPYHZDA-UHFFFAOYSA-N','CN(C)/C(=N\\c1ccccc1)c1ccccc1',NULL),
	(197239,1,0,'13949-67-2','Consistent with Molecular Formula','C13H12O3',216.236,'Propionic acid, 2-(1-naphthoxy)-\nPropionic acid, 2-(1-naphthyloxy)-\nPropanoic acid, 2-(1-naphthalenyloxy)-','3D7FB9D2DD9C1C19-FICuS-01-8E','3D7FB9D2DD9C1C19-FICTS-01-6D','3D7FB9D2DD9C1C19-uuuuu-01-3D','InChI=1S/C13H12O3/c1-9(13(14)15)16-12-8-4-6-10-5-2-3-7-11(10)12/h2-9H,1H3,(H,14,15)','InChIKey=KTAVXDDWEGVLRN-UHFFFAOYSA-N','CC(Oc1cccc2ccccc12)C(=O)O','1'),
	(197240,0,0,'10539-14-7','Consistent with Molecular Formula','C6H5Br2NO',266.9196,NULL,'F54D06AC9574065E-FICuS-01-5D','F54D06AC9574065E-FICTS-01-3C','F54D06AC9574065E-uuuuu-01-0C','InChI=1S/C6H5Br2NO/c7-3-1-4(8)6(10)5(9)2-3/h1-2,10H,9H2','InChIKey=UFWSOGOVXJBJDP-UHFFFAOYSA-N','Nc1cc(Br)cc(Br)c1O',NULL),
	(197241,2,0,'93570-95-7','Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'B1BA2B5B94F6F6FC-FICuS-01-96','B1BA2B5B94F6F6FC-FICTS-01-75','B1BA2B5B94F6F6FC-uuuuu-01-45','InChI=1S/C14H20O3/c1-5-9(2)13-7-6-12(8-10(13)3)17-11(4)14(15)16/h6-9,11H,5H2,1-4H3,(H,15,16)','InChIKey=DCIIVVHKTKERNJ-UHFFFAOYSA-N','CCC(C)c1ccc(OC(C)C(=O)O)cc1C','1'),
	(197242,1,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'7F8CA972B35BDD23-FICuS-01-7B','7F8CA972B35BDD23-FICTS-01-5A','7F8CA972B35BDD23-uuuuu-01-2A','InChI=1S/C15H22O3/c1-4-6-11-17-15(16)12(3)18-14-9-7-13(5-2)8-10-14/h7-10,12H,4-6,11H2,1-3H3','InChIKey=QEYBENWPCPEDBQ-UHFFFAOYSA-N','CCCCOC(=O)C(C)Oc1ccc(CC)cc1','1'),
	(197243,0,0,'83466-37-9','Consistent with Molecular Formula','C11H16O',164.2468,NULL,'873EE0C2198CA9DF-FICuS-01-81','873EE0C2198CA9DF-FICTS-01-60','873EE0C2198CA9DF-uuuuu-01-30','InChI=1S/C11H16O/c1-4-10-5-7-11(8-6-10)12-9(2)3/h5-9H,4H2,1-3H3','InChIKey=FPJDOUXXBNMFSX-UHFFFAOYSA-N','CCc1ccc(OC(C)C)cc1',NULL),
	(197244,1,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'3390377D1558ED21-FICuS-01-3A','3390377D1558ED21-FICTS-01-19','3390377D1558ED21-uuuuu-01-E9','InChI=1S/C13H16O3/c1-9(13(14)15)16-12-7-6-10-4-2-3-5-11(10)8-12/h6-9H,2-5H2,1H3,(H,14,15)','InChIKey=PKMQCFXRILFKFU-UHFFFAOYSA-N','CC(Oc1ccc2c(c1)CCCC2)C(=O)O','1'),
	(197245,1,0,NULL,'Consistent with Molecular Formula','C10H9BrCl2O2',311.9899,NULL,'8144D0E13BE70E5F-FICuS-01-63','8144D0E13BE70E5F-FICTS-01-42','8144D0E13BE70E5F-uuuuu-01-12','InChI=1S/C10H9BrCl2O2/c1-6(11)10(14)15-5-7-2-3-8(12)4-9(7)13/h2-4,6H,5H2,1H3','InChIKey=WKPDLUOLVRKDDI-UHFFFAOYSA-N','CC(Br)C(=O)OCc1ccc(Cl)cc1Cl','1'),
	(197246,2,0,'58879-68-8','Consistent with Molecular Formula','C10H6Br2ClNO2',367.4239,NULL,'B08F047D13DF1BFF-FICuS-01-83','66E761E3C3CC97C3-FICTS-01-4F','B08F047D13DF1BFF-uuuuu-01-32','InChI=1S/C10H6Br2ClNO2/c11-7-8(12)10(16)14(9(7)15)6-3-1-5(13)2-4-6/h1-4,7-8H','InChIKey=MUMARWZCUYFEGC-UHFFFAOYSA-N','O=C1C(Br)C(Br)C(=O)N1c1ccc(Cl)cc1','1'),
	(197247,0,0,NULL,'Consistent with Molecular Formula','C10H5BrClNO2',286.512,NULL,'84D11DC2C0F17172-FICuS-01-4D','84D11DC2C0F17172-FICTS-01-2C','84D11DC2C0F17172-uuuuu-01-FC','InChI=1S/C10H5BrClNO2/c11-8-5-9(14)13(10(8)15)7-3-1-6(12)2-4-7/h1-5H','InChIKey=YKQRYUDUIZCXJR-UHFFFAOYSA-N','O=C1C=C(Br)C(=O)N1c1ccc(Cl)cc1',NULL),
	(197248,0,0,'72000-67-0','Consistent with Molecular Formula','C10H6BrNO2',252.0669,NULL,'357A44BBD9A7033B-FICuS-01-60','357A44BBD9A7033B-FICTS-01-3F','357A44BBD9A7033B-uuuuu-01-0F','InChI=1S/C10H6BrNO2/c11-8-6-9(13)12(10(8)14)7-4-2-1-3-5-7/h1-6H','InChIKey=XPWBLMOTTABVDZ-UHFFFAOYSA-N','O=C1C=C(Br)C(=O)N1c1ccccc1',NULL),
	(197249,0,0,'844-26-8','Consistent with Molecular Formula','C12H6Cl4O3S',372.0496,'6,6\'-Sulfinylbis(2,4-dichlorophenol)\nPhenol, 2,2\'-sulfinylbis(4,6-dichloro-\nWLN: QR BG DG FSO&R BQ CG EG\nPhenol, 2,2\'-sulfinylbis[4,6-dichloro-\nPhenol, 2,2\'-sulfinylbis[4,6-dichloro-','F1738750B4E00446-FICuS-01-35','F1738750B4E00446-FICTS-01-14','F1738750B4E00446-uuuuu-01-E4','InChI=1S/C12H6Cl4O3S/c13-5-1-7(15)11(17)9(3-5)20(19)10-4-6(14)2-8(16)12(10)18/h1-4,17-18H','InChIKey=RPAJWWXZIQJVJF-UHFFFAOYSA-N','O=S(c1cc(Cl)cc(Cl)c1O)c1cc(Cl)cc(Cl)c1O',NULL),
	(197250,1,0,'93434-64-1','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'17BCDEBBC7C5D8FE-FICuS-01-BA','17BCDEBBC7C5D8FE-FICTS-01-99','17BCDEBBC7C5D8FE-uuuuu-01-69','InChI=1S/C16H16O3/c1-12(16(17)18-2)19-15-10-8-14(9-11-15)13-6-4-3-5-7-13/h3-12H,1-2H3','InChIKey=SKFXZHGCUKGGBZ-UHFFFAOYSA-N','COC(=O)C(C)Oc1ccc(-c2ccccc2)cc1','1'),
	(197251,1,0,'93903-49-2','Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'52DDEA1E04A3E5AF-FICuS-01-8B','52DDEA1E04A3E5AF-FICTS-01-6A','52DDEA1E04A3E5AF-uuuuu-01-3A','InChI=1S/C18H20O3/c1-3-13-20-18(19)14(2)21-17-11-9-16(10-12-17)15-7-5-4-6-8-15/h4-12,14H,3,13H2,1-2H3','InChIKey=UUSBCXBWDLSLQZ-UHFFFAOYSA-N','CCCOC(=O)C(C)Oc1ccc(-c2ccccc2)cc1','1'),
	(197252,0,0,'39489-79-7','Consistent with Molecular Formula','C6H5Cl2NO',178.0176,NULL,'D452985CCEB56C9C-FICuS-01-83','D452985CCEB56C9C-FICTS-01-62','D452985CCEB56C9C-uuuuu-01-32','InChI=1S/C6H5Cl2NO/c7-3-1-4(8)6(10)2-5(3)9/h1-2,10H,9H2','InChIKey=QPHMVRPABQUYGN-UHFFFAOYSA-N','Nc1cc(O)c(Cl)cc1Cl',NULL),
	(197253,1,0,'94385-39-4','Consistent with Molecular Formula','C19H22O3',298.381,NULL,'157E4BB63DE2A4D9-FICuS-01-77','157E4BB63DE2A4D9-FICTS-01-56','157E4BB63DE2A4D9-uuuuu-01-26','InChI=1S/C19H22O3/c1-3-4-14-21-19(20)15(2)22-18-12-10-17(11-13-18)16-8-6-5-7-9-16/h5-13,15H,3-4,14H2,1-2H3','InChIKey=OYRFTAGKYMRTKR-UHFFFAOYSA-N','CCCCOC(=O)C(C)Oc1ccc(-c2ccccc2)cc1','1'),
	(197254,0,0,'13605-19-1','Consistent with Molecular Formula','C9H12O2',152.1926,'m-Cresoxyethanol\n2-(3-Tolyloxy)ethanol\n2-(m-Tolyloxy)ethanol\nEthylene glycol m-cresyl ether\nEthanol, 2-(3-methylphenoxy)-\nEthanol, 2-(m-tolyloxy)-','28374ED429BB26E4-FICuS-01-5C','28374ED429BB26E4-FICTS-01-3B','28374ED429BB26E4-uuuuu-01-0B','InChI=1S/C9H12O2/c1-8-3-2-4-9(7-8)11-6-5-10/h2-4,7,10H,5-6H2,1H3','InChIKey=FDBXUXVQIOQYIX-UHFFFAOYSA-N','Cc1cccc(OCCO)c1',NULL),
	(197255,0,0,'78014-31-0','Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'7E7ABF9DBB8D3B18-FICuS-01-9E','7E7ABF9DBB8D3B18-FICTS-01-7D','7E7ABF9DBB8D3B18-uuuuu-01-4D','InChI=1S/C11H16O2/c1-9(2)10-5-3-4-6-11(10)13-8-7-12/h3-6,9,12H,7-8H2,1-2H3','InChIKey=HGYJADMDWCVAIY-UHFFFAOYSA-N','CC(C)c1ccccc1OCCO',NULL),
	(197256,1,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'59F5919A6166F421-FICuS-01-44','59F5919A6166F421-FICTS-01-23','59F5919A6166F421-uuuuu-01-F3','InChI=1S/C12H18O2/c1-3-10(2)11-6-4-5-7-12(11)14-9-8-13/h4-7,10,13H,3,8-9H2,1-2H3','InChIKey=JCSCZUFAXPLFDL-UHFFFAOYSA-N','CCC(C)c1ccccc1OCCO','1'),
	(197257,0,0,NULL,'Consistent with Molecular Formula','C21H22Cl2O4',409.3084,NULL,'934F6B9683336C2C-FICuS-01-53','934F6B9683336C2C-FICTS-01-32','934F6B9683336C2C-uuuuu-01-02','InChI=1S/C21H22Cl2O4/c1-3-5-20(24)26-18-9-7-16(22)12-14(18)11-15-13-17(23)8-10-19(15)27-21(25)6-4-2/h7-10,12-13H,3-6,11H2,1-2H3','InChIKey=LEFWZDIKFBNTFQ-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(Cl)cc1Cc1cc(Cl)ccc1OC(=O)CCC',NULL),
	(197258,0,0,'66227-51-8','Consistent with Molecular Formula','C14H6Cl2O4',309.105,NULL,'BE565993EDFCB539-FICuS-01-88','BE565993EDFCB539-FICTS-01-67','BE565993EDFCB539-uuuuu-01-37','InChI=1S/C14H6Cl2O4/c15-5-1-3-7(17)11-9(5)13(19)10-6(16)2-4-8(18)12(10)14(11)20/h1-4,17-18H','InChIKey=FMYVSOYHWYHDAG-UHFFFAOYSA-N','O=C1c2c(O)ccc(Cl)c2C(=O)c2c(Cl)ccc(O)c21',NULL),
	(197259,0,0,'1222-74-8','Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'BDE6051D8D853832-FICuS-01-5B','BDE6051D8D853832-FICTS-01-3A','BDE6051D8D853832-uuuuu-01-0A','InChI=1S/C16H16O3/c1-16(2,15(17)18)19-14-10-8-13(9-11-14)12-6-4-3-5-7-12/h3-11H,1-2H3,(H,17,18)','InChIKey=JSVVPNWVEKYXKU-UHFFFAOYSA-N','CC(C)(Oc1ccc(-c2ccccc2)cc1)C(=O)O',NULL),
	(197260,2,0,'15509-51-0','Consistent with Molecular Formula','C8H16BrNO3',254.1233,NULL,'9A77C314653EE285-FICuS-01-51','9A77C314653EE285-FICTS-01-30','9A77C314653EE285-uuuuu-01-00','InChI=1S/C8H16BrNO3/c1-2-3-4-5-6-7(11)8(9)10(12)13/h7-8,11H,2-6H2,1H3','InChIKey=GWNCZMMMYVYUCI-UHFFFAOYSA-N','CCCCCCC(O)C(Br)[N+](=O)[O-]','1'),
	(197261,0,0,NULL,'Consistent with Molecular Formula','C10H22N2O',186.2966,NULL,'6EF1D8113449BB51-FICuS-01-55','6EF1D8113449BB51-FICTS-01-34','6EF1D8113449BB51-uuuuu-01-04','InChI=1S/C10H22N2O/c1-3-12(4-2)9-6-5-7-11-8-10-13/h10-11H,3-9H2,1-2H3','InChIKey=VRPWKXMFQHPNOP-UHFFFAOYSA-N','CCN(CC)CCCCNCC=O',NULL),
	(197262,1,0,'69558-82-3','Consistent with Molecular Formula','C10H24N2',172.313,NULL,'A373386A5E3A4140-FICuS-01-3E','A373386A5E3A4140-FICTS-01-1D','A373386A5E3A4140-uuuuu-01-ED','InChI=1S/C10H24N2/c1-5-12(6-2)9-7-8-10(3)11-4/h10-11H,5-9H2,1-4H3','InChIKey=MKMCBDUEBALBFG-UHFFFAOYSA-N','CCN(CC)CCCC(C)NC','1'),
	(197263,2,0,'53607-76-4','Consistent with Molecular Formula','C4H5BrCl3NO3',301.3514,NULL,'69E701081438C45E-FICuS-01-3C','69E701081438C45E-FICTS-01-1B','69E701081438C45E-uuuuu-01-EB','InChI=1S/C4H5BrCl3NO3/c1-12-2(4(6,7)8)3(5)9(10)11/h2-3H,1H3','InChIKey=KHUKCLMKPRYSNN-UHFFFAOYSA-N','COC(C(Br)[N+](=O)[O-])C(Cl)(Cl)Cl','1'),
	(197264,1,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'B9EC8F2A487D76AA-FICuS-01-91','B9EC8F2A487D76AA-FICTS-01-70','B9EC8F2A487D76AA-uuuuu-01-40','InChI=1S/C14H20O3/c1-5-14(3,4)11-6-8-12(9-7-11)17-10(2)13(15)16/h6-10H,5H2,1-4H3,(H,15,16)','InChIKey=QDZHAABOWALIHW-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OC(C)C(=O)O)cc1','1'),
	(197265,1,0,NULL,'Consistent with Molecular Formula','C10H20N2S',200.3414,NULL,'92F109AE6E03BA47-FICuS-01-64','92F109AE6E03BA47-FICTS-01-43','92F109AE6E03BA47-uuuuu-01-13','InChI=1S/C10H20N2S/c1-4-12(5-2)8-6-7-10(3)11-9-13/h10H,4-8H2,1-3H3','InChIKey=GKXHNSJZBOXBSE-UHFFFAOYSA-N','CCN(CC)CCCC(C)N=C=S','1'),
	(197266,1,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'556B0835DA9205F9-FICuS-01-4D','556B0835DA9205F9-FICTS-01-2C','556B0835DA9205F9-uuuuu-01-FC','InChI=1S/C15H15NO3/c1-11(15(17)18)19-14-9-5-8-13(10-14)16-12-6-3-2-4-7-12/h2-11,16H,1H3,(H,17,18)','InChIKey=ICJOLHHCTXUKBQ-UHFFFAOYSA-N','CC(Oc1cccc(Nc2ccccc2)c1)C(=O)O','1'),
	(197267,1,0,'93903-48-1','Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'E5BA840B4E3FF196-FICuS-01-7A','E5BA840B4E3FF196-FICTS-01-59','E5BA840B4E3FF196-uuuuu-01-29','InChI=1S/C18H20O3/c1-13(2)20-18(19)14(3)21-17-11-9-16(10-12-17)15-7-5-4-6-8-15/h4-14H,1-3H3','InChIKey=XVNGFFLLEYHNRE-UHFFFAOYSA-N','CC(C)OC(=O)C(C)Oc1ccc(-c2ccccc2)cc1','1'),
	(197268,0,0,NULL,'Consistent with Molecular Formula','C6H11ClN2S',178.6793,NULL,'9743BB9A6E8A9D82-FICuS-01-77','9743BB9A6E8A9D82-FICTS-01-56','97BF1C7F510744CC-uuuuu-01-1A','InChI=1S/C6H10N2S.ClH/c1-2-5-9-6-7-3-4-8-6;/h2H,1,3-5H2,(H,7,8);1H','InChIKey=ZQLCVHOMPCSPMU-UHFFFAOYSA-N','C=CCSC1=NCCN1.Cl',NULL),
	(197269,0,0,'72836-33-0','Consistent with Molecular Formula','C9H8ClN3S2',257.7553,NULL,'7D5418C215321238-FICuS-01-22','7D5418C215321238-FICTS-01-01','7D5418C215321238-uuuuu-01-D1','InChI=1S/C9H8ClN3S2/c10-7-3-1-6(2-4-7)5-14-9-13-12-8(11)15-9/h1-4H,5H2,(H2,11,12)','InChIKey=SPABJFQNGHSGMG-UHFFFAOYSA-N','Nc1nnc(SCc2ccc(Cl)cc2)s1',NULL),
	(197270,0,0,'72836-11-4','Consistent with Molecular Formula','C9H8N4O2S2',268.3078,NULL,'D28A27A835E96329-FICuS-01-52','D28A27A835E96329-FICTS-01-31','D28A27A835E96329-uuuuu-01-01','InChI=1S/C9H8N4O2S2/c10-8-11-12-9(17-8)16-5-6-1-3-7(4-2-6)13(14)15/h1-4H,5H2,(H2,10,11)','InChIKey=BRHQRTARBDMZRP-UHFFFAOYSA-N','Nc1nnc(SCc2ccc([N+](=O)[O-])cc2)s1',NULL),
	(197271,0,0,'84460-95-7','Consistent with Molecular Formula','C6H9N3OS2',203.2766,NULL,'0C34372F92F9D2CA-FICuS-01-67','0C34372F92F9D2CA-FICTS-01-46','0C34372F92F9D2CA-uuuuu-01-16','InChI=1S/C6H9N3OS2/c1-3-11-6-9-8-5(12-6)7-4(2)10/h3H2,1-2H3,(H,7,8,10)','InChIKey=AKLJUBCWPSFZET-UHFFFAOYSA-N','CCSc1nnc(NC(C)=O)s1',NULL),
	(197272,0,0,'38583-51-6','Consistent with Molecular Formula','C5H7N3OS2',189.2498,NULL,'735EF3EF9BC82BBB-FICuS-01-9D','735EF3EF9BC82BBB-FICTS-01-7C','735EF3EF9BC82BBB-uuuuu-01-4C','InChI=1S/C5H7N3OS2/c1-3(9)6-4-7-8-5(10-2)11-4/h1-2H3,(H,6,7,9)','InChIKey=MOQNHXGAGXWLLU-UHFFFAOYSA-N','CSc1nnc(NC(C)=O)s1',NULL),
	(197273,0,0,'64387-67-3','Consistent with Molecular Formula','C11H11N3OS2',265.3474,NULL,'C4F1DB4A5D1D6472-FICuS-01-71','C4F1DB4A5D1D6472-FICTS-01-50','C4F1DB4A5D1D6472-uuuuu-01-20','InChI=1S/C11H11N3OS2/c1-8(15)12-10-13-14-11(17-10)16-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,12,13,15)','InChIKey=CXGNGMANBKYIEF-UHFFFAOYSA-N','CC(=O)Nc1nnc(SCc2ccccc2)s1',NULL),
	(197274,1,0,NULL,'Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'9A109374FAFF18C2-FICuS-01-6A','9A109374FAFF18C2-FICTS-01-49','9A109374FAFF18C2-uuuuu-01-19','InChI=1S/C18H28O3/c1-3-4-5-6-7-8-9-10-16-11-13-17(14-12-16)21-15(2)18(19)20/h11-15H,3-10H2,1-2H3,(H,19,20)','InChIKey=YDTRACXIBVCGDK-UHFFFAOYSA-N','CCCCCCCCCc1ccc(OC(C)C(=O)O)cc1','1'),
	(197275,0,0,'5391-29-7','Consistent with Molecular Formula','C14H11BrN2OS',335.2177,NULL,'71D3068E1E5D21B8-FICuS-01-55','71D3068E1E5D21B8-FICTS-01-34','71D3068E1E5D21B8-uuuuu-01-04','InChI=1S/C14H11BrN2OS/c15-11-8-4-5-9-12(11)16-14(19)17-13(18)10-6-2-1-3-7-10/h1-9H,(H2,16,17,18,19)','InChIKey=DNXBFCJFFLDLAK-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccccc1Br)c1ccccc1',NULL),
	(197276,0,0,'71233-09-5','Consistent with Molecular Formula','C15H13ClN2OS',304.7935,NULL,'6E10FB9D47304079-FICuS-01-4A','6E10FB9D47304079-FICTS-01-29','6E10FB9D47304079-uuuuu-01-F9','InChI=1S/C15H13ClN2OS/c1-10-7-8-13(12(16)9-10)17-15(20)18-14(19)11-5-3-2-4-6-11/h2-9H,1H3,(H2,17,18,19,20)','InChIKey=HMEDXTYPFBACPA-UHFFFAOYSA-N','Cc1ccc(NC(=S)NC(=O)c2ccccc2)c(Cl)c1',NULL),
	(197277,0,0,'21258-05-9','Consistent with Molecular Formula','C14H11ClN2OS',290.7667,'Benzamide, N-[[(2-chlorophenyl)amino]thioxomethyl]-\nUrea, 1-benzoyl-3-(o-chlorophenyl)-2-thio-','FE61795F9DE2CE74-FICuS-01-8B','FE61795F9DE2CE74-FICTS-01-6A','FE61795F9DE2CE74-uuuuu-01-3A','InChI=1S/C14H11ClN2OS/c15-11-8-4-5-9-12(11)16-14(19)17-13(18)10-6-2-1-3-7-10/h1-9H,(H2,16,17,18,19)','InChIKey=XMAAUITXMKFGNA-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccccc1Cl)c1ccccc1',NULL),
	(197278,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl3NO3S',340.6081,NULL,'A9E859D15E644092-FICuS-01-54','A9E859D15E644092-FICTS-01-33','A9E859D15E644092-uuuuu-01-03','InChI=1S/C11H8Cl3NO3S/c1-2-18-7(16)4-15-6-3-5(12)8(13)9(14)10(6)19-11(15)17/h3H,2,4H2,1H3','InChIKey=FWZUAJOCJUMJJT-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)sc2c(Cl)c(Cl)c(Cl)cc21',NULL),
	(197279,1,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'B453E1797064FEBF-FICuS-01-6F','B453E1797064FEBF-FICTS-01-4E','B453E1797064FEBF-uuuuu-01-1E','InChI=1S/C15H21NO3/c1-3-13-4-6-14(7-5-13)19-12(2)15(17)16-8-10-18-11-9-16/h4-7,12H,3,8-11H2,1-2H3','InChIKey=BTJWEYUGSBWBEH-UHFFFAOYSA-N','CCc1ccc(OC(C)C(=O)N2CCOCC2)cc1','1'),
	(197280,1,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'179B2931CC6E120C-FICuS-01-50','179B2931CC6E120C-FICTS-01-2F','179B2931CC6E120C-uuuuu-01-FF','InChI=1S/C11H16O2/c1-3-10-4-6-11(7-5-10)13-9(2)8-12/h4-7,9,12H,3,8H2,1-2H3','InChIKey=QLDHRRGTAYRRHA-UHFFFAOYSA-N','CCc1ccc(OC(C)CO)cc1','1'),
	(197281,1,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'7B2F3B74F33E8FE7-FICuS-01-83','7B2F3B74F33E8FE7-FICTS-01-62','7B2F3B74F33E8FE7-uuuuu-01-32','InChI=1S/C11H15NO2/c1-3-9-4-6-10(7-5-9)12-8(2)11(13)14/h4-8,12H,3H2,1-2H3,(H,13,14)','InChIKey=YKEATFIVINLIDP-UHFFFAOYSA-N','CCc1ccc(NC(C)C(=O)O)cc1','1'),
	(197282,1,0,NULL,'Consistent with Molecular Formula','C21H25NO2',323.434,NULL,'C76559F6F189FBFF-FICuS-01-92','C76559F6F189FBFF-FICTS-01-71','C76559F6F189FBFF-uuuuu-01-41','InChI=1S/C21H25NO2/c1-16(21(23)22-19-10-6-3-7-11-19)24-20-14-12-18(13-15-20)17-8-4-2-5-9-17/h2,4-5,8-9,12-16,19H,3,6-7,10-11H2,1H3,(H,22,23)','InChIKey=YIRCMCOCKDVLOY-UHFFFAOYSA-N','CC(Oc1ccc(-c2ccccc2)cc1)C(=O)NC1CCCCC1','1'),
	(197283,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2O6',449.2866,NULL,'94AAD72C3DE96B7C-FICuS-01-8D','94AAD72C3DE96B7C-FICTS-01-6C','94AAD72C3DE96B7C-uuuuu-01-3C','InChI=1S/C22H18Cl2O6/c1-3-5-15(25)29-13-9-7-11(23)17-19(13)22(28)20-14(30-16(26)6-4-2)10-8-12(24)18(20)21(17)27/h7-10H,3-6H2,1-2H3','InChIKey=SPCUFHQPLLACAO-UHFFFAOYSA-N','CCCC(=O)Oc1ccc(Cl)c2c1C(=O)c1c(OC(=O)CCC)ccc(Cl)c1C2=O',NULL),
	(197284,0,0,'57005-14-8','Consistent with Molecular Formula','C8H9ClN2S',200.6855,NULL,'DCD31D1396647AD5-FICuS-01-68','DCD31D1396647AD5-FICTS-01-47','DCD31D1396647AD5-uuuuu-01-17','InChI=1S/C8H9ClN2S/c1-5-2-3-7(6(9)4-5)11-8(10)12/h2-4H,1H3,(H3,10,11,12)','InChIKey=GNNRBIUCWVOVQD-UHFFFAOYSA-N','Cc1ccc(NC(N)=S)c(Cl)c1',NULL),
	(197285,0,0,NULL,'Consistent with Molecular Formula','C7H6Cl2N2S',221.1038,NULL,'CC105BB653CC45F0-FICuS-01-6A','CC105BB653CC45F0-FICTS-01-49','CC105BB653CC45F0-uuuuu-01-19','InChI=1S/C7H6Cl2N2S/c8-4-1-5(9)3-6(2-4)11-7(10)12/h1-3H,(H3,10,11,12)','InChIKey=BNJARXOEVLYKDN-UHFFFAOYSA-N','NC(=S)Nc1cc(Cl)cc(Cl)c1',NULL),
	(197286,1,0,'70757-66-3','Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'1188DF54DB2C0533-FICuS-01-52','1188DF54DB2C0533-FICTS-01-31','1188DF54DB2C0533-uuuuu-01-01','InChI=1S/C18H20O3/c1-13(17(19)20)21-16-11-9-15(10-12-16)18(2,3)14-7-5-4-6-8-14/h4-13H,1-3H3,(H,19,20)','InChIKey=KXNUIPJWPYXKIL-UHFFFAOYSA-N','CC(Oc1ccc(C(C)(C)c2ccccc2)cc1)C(=O)O','1'),
	(197287,0,0,NULL,'Consistent with Molecular Formula','C11H16O',164.2468,NULL,'89BACEC525E202C8-FICuS-01-76','89BACEC525E202C8-FICTS-01-55','89BACEC525E202C8-uuuuu-01-25','InChI=1S/C11H16O/c1-3-9-12-11-7-5-10(4-2)6-8-11/h5-8H,3-4,9H2,1-2H3','InChIKey=RLDLEJMDDRVSEF-UHFFFAOYSA-N','CCCOc1ccc(CC)cc1',NULL),
	(197288,0,0,'1024-51-7','Consistent with Molecular Formula','C7H4Cl2N2O6S',315.0844,NULL,'1B697704B1D1BCD9-FICuS-01-65','1B697704B1D1BCD9-FICTS-01-44','1B697704B1D1BCD9-uuuuu-01-14','InChI=1S/C7H4Cl2N2O6S/c8-7(9)18(16,17)6-2-1-4(10(12)13)3-5(6)11(14)15/h1-3,7H','InChIKey=XRPXPIHZGVZKHA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)C(Cl)Cl)c([N+](=O)[O-])c1',NULL),
	(197289,0,0,'1871-44-9','Consistent with Molecular Formula','C13H10N2O5S',306.2924,NULL,'AC94D67AFE26D197-FICuS-01-82','AC94D67AFE26D197-FICTS-01-61','AC94D67AFE26D197-uuuuu-01-31','InChI=1S/C13H10N2O5S/c1-20-10-3-5-11(6-4-10)21-13-7-2-9(14(16)17)8-12(13)15(18)19/h2-8H,1H3','InChIKey=COMLHPRASAYUSX-UHFFFAOYSA-N','COc1ccc(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(197290,0,0,'972-48-5','Consistent with Molecular Formula','C13H10N2O7S',338.2912,NULL,'BA4BBE15CE6418AB-FICuS-01-8B','BA4BBE15CE6418AB-FICTS-01-6A','BA4BBE15CE6418AB-uuuuu-01-3A','InChI=1S/C13H10N2O7S/c1-22-10-3-5-11(6-4-10)23(20,21)13-7-2-9(14(16)17)8-12(13)15(18)19/h2-8H,1H3','InChIKey=PMIUVKNSPHHSFH-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(197291,0,0,NULL,'Consistent with Molecular Formula','C19H21N3OS',339.4544,NULL,'CEE898BCE80385FA-FICuS-01-96','CEE898BCE80385FA-FICTS-01-75','CEE898BCE80385FA-uuuuu-01-45','InChI=1S/C19H21N3OS/c1-20-10-12-21(13-11-20)14-19(23)22-15-6-2-4-8-17(15)24-18-9-5-3-7-16(18)22/h2-9H,10-14H2,1H3','InChIKey=WAKXCWMEVYLRRN-UHFFFAOYSA-N','CN1CCN(CC(=O)N2c3ccccc3Sc3ccccc32)CC1',NULL),
	(197292,0,0,'22876-29-5','Consistent with Molecular Formula','C9H7Cl3O3',269.5115,NULL,'544DFEBE6FD9DDF9-FICuS-01-BA','544DFEBE6FD9DDF9-FICTS-01-99','544DFEBE6FD9DDF9-uuuuu-01-69','InChI=1S/C9H7Cl3O3/c1-2-14-9(13)15-8-4-6(11)5(10)3-7(8)12/h3-4H,2H2,1H3','InChIKey=GPVCBFIVLNSTRS-UHFFFAOYSA-N','CCOC(=O)Oc1cc(Cl)c(Cl)cc1Cl',NULL),
	(197293,0,1,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'64AAB0EF30201E03-FICuS-01-4E','64AAB0EF30201E03-FICTS-01-2D','64AAB0EF30201E03-uuuuu-01-FD','InChI=1S/C16H23NO3/c1-3-4-5-6-7-12-20-16-10-8-15(9-11-16)13-14(2)17(18)19/h8-11,13H,3-7,12H2,1-2H3','InChIKey=UOQQFFGJIXTERZ-UHFFFAOYSA-N','CCCCCCCOc1ccc(/C=C(\\C)[N+](=O)[O-])cc1','1'),
	(197294,0,1,'2197-01-5','Consistent with Molecular Formula','C19H19IN2S2',466.397,'NK 88\nThiocyanine iodide\nThiacyanine iodide\n3,3\'-Diethylthiacyanine iodide\n3,3\'-Diethyl-2,2\'-thiacyanine iodide\nBis[3-ethylbenzothiazolyl(2)]monomethinecyanine iodide\nBis[3-ethylbenzthiazolyl-(2)]-monomethinecyanine iodide\nBenzothiazolium, 3-ethyl-2-[(3-ethyl-2-benzothiazolinylidene)methyl]-, iodide\nBenzothiazolium, 3-ethyl-2-[(3-ethyl-2(3H)-benzothiazolylidene)methyl]-, iodide','F7D7579546B4E1FF-FICuS-01-7B','F7D7579546B4E1FF-FICTS-01-5A','CF0656384BDC8DA7-uuuuu-01-2C','InChI=1S/C19H19N2S2.HI/c1-3-20-14-9-5-7-11-16(14)22-18(20)13-19-21(4-2)15-10-6-8-12-17(15)23-19;/h5-13H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=XWUVSDMFUQTKQC-UHFFFAOYSA-M','CCN1/C(=C/c2sc3ccccc3[n+]2CC)Sc2ccccc21.[I-]','1'),
	(197295,0,2,'53213-86-8','Consistent with Molecular Formula','C27H33IN2S2',576.5956,NULL,'FD78DC91D66E615E-FICuS-01-87','FD78DC91D66E615E-FICTS-01-66','C5A9DD3CDB060D06-uuuuu-01-2C','InChI=1S/C27H33N2S2.HI/c1-3-5-11-20-28-22-14-7-9-16-24(22)30-26(28)18-13-19-27-29(21-12-6-4-2)23-15-8-10-17-25(23)31-27;/h7-10,13-19H,3-6,11-12,20-21H2,1-2H3;1H/q+1;/p-1','InChIKey=XKLVNGIUXSOJRR-UHFFFAOYSA-M','CCCCCN1/C(=C/C=C/c2sc3ccccc3[n+]2CCCCC)Sc2ccccc21.[I-]','1'),
	(197296,0,0,'54505-28-1','Consistent with Molecular Formula','C13H24N4O2S',300.4182,NULL,'5A4049D3CD4AA8A0-FICuS-01-6B','5A4049D3CD4AA8A0-FICTS-01-4A','5A4049D3CD4AA8A0-uuuuu-01-1A','InChI=1S/C13H24N4O2S/c1-2-17(11-15-3-7-18-8-4-15)13(14-1)20-12-16-5-9-19-10-6-16/h1-12H2','InChIKey=BTSMMHOENIGRPF-UHFFFAOYSA-N','C1CN(CN2CCOCC2)C(SCN2CCOCC2)=N1',NULL),
	(197297,0,0,NULL,'Consistent with Molecular Formula','C9H20N4S',216.3438,NULL,'2160ECB8678E8EBE-FICuS-01-80','2160ECB8678E8EBE-FICTS-01-5F','2160ECB8678E8EBE-uuuuu-01-2F','InChI=1S/C9H20N4S/c1-11(2)7-13-6-5-10-9(13)14-8-12(3)4/h5-8H2,1-4H3','InChIKey=MDZQYDYNHBXHRB-UHFFFAOYSA-N','CN(C)CSC1=NCCN1CN(C)C',NULL),
	(197298,0,0,'32418-24-9','Consistent with Molecular Formula','C6H9N3O2S2',219.276,NULL,'BDFEF6296F8E50FB-FICuS-01-A5','BDFEF6296F8E50FB-FICTS-01-84','BDFEF6296F8E50FB-uuuuu-01-54','InChI=1S/C6H9N3O2S2/c1-2-11-4(10)3-12-6-9-8-5(7)13-6/h2-3H2,1H3,(H2,7,8)','InChIKey=IYLGYUIQSDVGCP-UHFFFAOYSA-N','CCOC(=O)CSc1nnc(N)s1',NULL),
	(197299,0,0,'32418-25-0','Consistent with Molecular Formula','C8H11N3O3S2',261.3132,NULL,'BACB932F80D59EEC-FICuS-01-9A','BACB932F80D59EEC-FICTS-01-79','BACB932F80D59EEC-uuuuu-01-49','InChI=1S/C8H11N3O3S2/c1-3-14-6(13)4-15-8-11-10-7(16-8)9-5(2)12/h3-4H2,1-2H3,(H,9,10,12)','InChIKey=OGXCXIOVDATTPV-UHFFFAOYSA-N','CCOC(=O)CSc1nnc(NC(C)=O)s1',NULL),
	(197300,0,0,'30062-44-3','Consistent with Molecular Formula','C5H7N3S2',173.2504,NULL,'5A2A596F2D4070B4-FICuS-01-51','5A2A596F2D4070B4-FICTS-01-30','5A2A596F2D4070B4-uuuuu-01-00','InChI=1S/C5H7N3S2/c1-2-3-9-5-8-7-4(6)10-5/h2H,1,3H2,(H2,6,7)','InChIKey=KKGCJNIVVSSVRG-UHFFFAOYSA-N','C=CCSc1nnc(N)s1',NULL),
	(197301,0,0,NULL,'Consistent with Molecular Formula','C4H7N3OS2',177.2388,NULL,'E769D4384DD13A0A-FICuS-01-67','E769D4384DD13A0A-FICTS-01-46','E769D4384DD13A0A-uuuuu-01-16','InChI=1S/C4H7N3OS2/c5-3-6-7-4(10-3)9-2-1-8/h8H,1-2H2,(H2,5,6)','InChIKey=AHYDSKZMHQDNEM-UHFFFAOYSA-N','Nc1nnc(SCCO)s1',NULL),
	(197302,0,0,NULL,'Consistent with Molecular Formula','C10H16N4OS2',272.3826,NULL,'14515A4056E092E6-FICuS-01-32','14515A4056E092E6-FICTS-01-11','14515A4056E092E6-uuuuu-01-E1','InChI=1S/C10H16N4OS2/c1-8(15)11-9-12-13-10(17-9)16-7-14-5-3-2-4-6-14/h2-7H2,1H3,(H,11,12,15)','InChIKey=KLEBJNWBCLKQST-UHFFFAOYSA-N','CC(=O)Nc1nnc(SCN2CCCCC2)s1',NULL),
	(197303,0,0,'7692-57-1','Consistent with Molecular Formula','C8H7ClN2S',198.6697,NULL,'CF288DF24A6617E2-FICuS-01-6E','CF288DF24A6617E2-FICTS-01-4D','CF288DF24A6617E2-uuuuu-01-1D','InChI=1S/C8H7ClN2S/c1-12-8-10-6-3-2-5(9)4-7(6)11-8/h2-4H,1H3,(H,10,11)','InChIKey=ZYJPSJQXODTXBZ-UHFFFAOYSA-N','CSc1nc2cc(Cl)ccc2[nH]1',NULL),
	(197304,0,0,NULL,'Consistent with Molecular Formula','C7H12N4OS2',232.318,NULL,'F3E3C7C46D600246-FICuS-01-55','F3E3C7C46D600246-FICTS-01-34','F3E3C7C46D600246-uuuuu-01-04','InChI=1S/C7H12N4OS2/c1-5(12)8-6-9-10-7(14-6)13-4-11(2)3/h4H2,1-3H3,(H,8,9,12)','InChIKey=WCDPYVGILGVDOL-UHFFFAOYSA-N','CC(=O)Nc1nnc(SCN(C)C)s1',NULL),
	(197305,0,0,NULL,'Consistent with Molecular Formula','C6H9N3O2S2',219.276,NULL,'C10CF28F236F7431-FICuS-01-54','C10CF28F236F7431-FICTS-01-33','C10CF28F236F7431-uuuuu-01-03','InChI=1S/C6H9N3O2S2/c1-4(11)7-5-8-9-6(13-5)12-3-2-10/h10H,2-3H2,1H3,(H,7,8,11)','InChIKey=HWXMRGVSQLITIO-UHFFFAOYSA-N','CC(=O)Nc1nnc(SCCO)s1',NULL),
	(197306,0,0,'68468-39-3','Consistent with Molecular Formula','C7H5BrN2S',229.0939,NULL,'9BC139FCBADA354A-FICuS-01-90','960C85B3A573D0A4-FICTS-01-33','9BC139FCBADA354A-uuuuu-01-3F','InChI=1S/C7H5BrN2S/c8-4-1-2-5-6(3-4)10-7(11)9-5/h1-3H,(H2,9,10,11)','InChIKey=HZTQEFLQSTYJSE-UHFFFAOYSA-N','S=c1[nH]c2ccc(Br)cc2[nH]1',NULL),
	(197307,1,0,NULL,'Consistent with Molecular Formula','C23H20O5',376.408,NULL,'1E397267C6D80895-FICuS-01-4A','1E397267C6D80895-FICTS-01-29','1E397267C6D80895-uuuuu-01-F9','InChI=1S/C23H20O5/c1-16(22(24)28-21-11-7-6-10-20(21)23(25)26-2)27-19-14-12-18(13-15-19)17-8-4-3-5-9-17/h3-16H,1-2H3','InChIKey=KBNPHBMOGUVOMP-UHFFFAOYSA-N','COC(=O)c1ccccc1OC(=O)C(C)Oc1ccc(-c2ccccc2)cc1','1'),
	(197308,1,0,'91496-98-9','Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'CE0A5866E6789E02-FICuS-01-63','CE0A5866E6789E02-FICTS-01-42','CE0A5866E6789E02-uuuuu-01-12','InChI=1S/C12H14O3/c1-8(12(13)14)15-11-6-5-9-3-2-4-10(9)7-11/h5-8H,2-4H2,1H3,(H,13,14)','InChIKey=ZJLIHMQROANPCJ-UHFFFAOYSA-N','CC(Oc1ccc2c(c1)CCC2)C(=O)O','1'),
	(197309,0,0,NULL,'Consistent with Molecular Formula','C10H17ClN2',200.7107,NULL,'BB9D6A662C04C0CB-FICuS-01-7C','BB9D6A662C04C0CB-FICTS-01-5B','BB61CD8313891985-uuuuu-01-FF','InChI=1S/C10H16N2.ClH/c1-8-7-9(11-2)5-6-10(8)12(3)4;/h5-7,11H,1-4H3;1H','InChIKey=ICMBMKPDOCWLOD-UHFFFAOYSA-N','CNc1ccc(N(C)C)c(C)c1.Cl',NULL),
	(197310,0,0,NULL,'Consistent with Molecular Formula','C8H7BrN2S',243.1207,NULL,'A7A3E978B348F25D-FICuS-01-72','A7A3E978B348F25D-FICTS-01-51','A7A3E978B348F25D-uuuuu-01-21','InChI=1S/C8H7BrN2S/c1-12-8-10-6-3-2-5(9)4-7(6)11-8/h2-4H,1H3,(H,10,11)','InChIKey=SPSYWCNATOUHJM-UHFFFAOYSA-N','CSc1nc2cc(Br)ccc2[nH]1',NULL),
	(197311,1,0,'77391-08-3','Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'FBACC6D178DB9F47-FICuS-01-A0','FBACC6D178DB9F47-FICTS-01-7F','FBACC6D178DB9F47-uuuuu-01-4F','InChI=1S/C10H12O4/c1-7(10(12)13)14-9-4-2-8(6-11)3-5-9/h2-5,7,11H,6H2,1H3,(H,12,13)','InChIKey=JAGQEBFPJYEGCS-UHFFFAOYSA-N','CC(Oc1ccc(CO)cc1)C(=O)O','1'),
	(197312,0,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,NULL,'3F2BA00C726140BD-FICuS-01-52','3F2BA00C726140BD-FICTS-01-31','3F2BA00C726140BD-uuuuu-01-01','InChI=1S/C15H20O5/c1-4-11-7-9-12(10-8-11)20-13(14(16)18-5-2)15(17)19-6-3/h7-10,13H,4-6H2,1-3H3','InChIKey=MCIFVKUAILFHIE-UHFFFAOYSA-N','CCOC(=O)C(Oc1ccc(CC)cc1)C(=O)OCC',NULL),
	(197313,0,0,NULL,'Consistent with Molecular Formula','C14H10BrClN2S',353.6634,NULL,'BD7C5C1BCE729A9E-FICuS-01-9B','BD7C5C1BCE729A9E-FICTS-01-7A','BD7C5C1BCE729A9E-uuuuu-01-4A','InChI=1S/C14H10BrClN2S/c15-10-3-6-12-13(7-10)18-14(17-12)19-8-9-1-4-11(16)5-2-9/h1-7H,8H2,(H,17,18)','InChIKey=XYFKWHBSFVHXNQ-UHFFFAOYSA-N','Clc1ccc(CSc2nc3cc(Br)ccc3[nH]2)cc1',NULL),
	(197314,1,0,NULL,'Consistent with Molecular Formula','C9H22N2O',174.2856,NULL,'84E97F62E1B0F57D-FICuS-01-74','84E97F62E1B0F57D-FICTS-01-53','84E97F62E1B0F57D-uuuuu-01-23','InChI=1S/C9H22N2O/c1-4-11(5-2)6-7-12-8-9(3)10/h9H,4-8,10H2,1-3H3','InChIKey=RVDHJIADQMKIOM-UHFFFAOYSA-N','CCN(CC)CCOCC(C)N','1'),
	(197315,1,0,NULL,'Consistent with Molecular Formula','C13H15FN2O2',250.2721,NULL,'8526B18902CD28DB-FICuS-01-59','8526B18902CD28DB-FICTS-01-38','8526B18902CD28DB-uuuuu-01-08','InChI=1S/C13H15FN2O2/c1-2-18-13(17)11(15)5-8-7-16-12-4-3-9(14)6-10(8)12/h3-4,6-7,11,16H,2,5,15H2,1H3','InChIKey=DHTFJAFPZBGEKP-UHFFFAOYSA-N','CCOC(=O)C(N)Cc1c[nH]c2ccc(F)cc12','1'),
	(197316,1,0,NULL,'Consistent with Molecular Formula','C15H19FN2O2',278.3257,NULL,'209EBFB3A4172058-FICuS-01-50','209EBFB3A4172058-FICTS-01-2F','209EBFB3A4172058-uuuuu-01-FF','InChI=1S/C15H19FN2O2/c1-2-3-6-20-15(19)13(17)7-10-9-18-14-5-4-11(16)8-12(10)14/h4-5,8-9,13,18H,2-3,6-7,17H2,1H3','InChIKey=WHQKGGCOUJUJNV-UHFFFAOYSA-N','CCCCOC(=O)C(N)Cc1c[nH]c2ccc(F)cc12','1'),
	(197317,1,0,NULL,'Consistent with Molecular Formula','C16H21FN2O2',292.3525,NULL,'EA173F967DCD1C0B-FICuS-01-85','EA173F967DCD1C0B-FICTS-01-64','EA173F967DCD1C0B-uuuuu-01-34','InChI=1S/C16H21FN2O2/c1-2-3-4-7-21-16(20)14(18)8-11-10-19-15-6-5-12(17)9-13(11)15/h5-6,9-10,14,19H,2-4,7-8,18H2,1H3','InChIKey=HQFSJIXFNNAPBC-UHFFFAOYSA-N','CCCCCOC(=O)C(N)Cc1c[nH]c2ccc(F)cc12','1'),
	(197318,1,0,NULL,'Consistent with Molecular Formula','C19H27FN2O2',334.4329,NULL,'C6E6EF111E6111AA-FICuS-01-69','C6E6EF111E6111AA-FICTS-01-48','C6E6EF111E6111AA-uuuuu-01-18','InChI=1S/C19H27FN2O2/c1-2-3-4-5-6-7-10-24-19(23)17(21)11-14-13-22-18-9-8-15(20)12-16(14)18/h8-9,12-13,17,22H,2-7,10-11,21H2,1H3','InChIKey=FIVIWIVHFVRBQQ-UHFFFAOYSA-N','CCCCCCCCOC(=O)C(N)Cc1c[nH]c2ccc(F)cc12','1'),
	(197319,1,0,NULL,'Consistent with Molecular Formula','C18H17FN2O2',312.3429,NULL,'E8401DD3B3515F90-FICuS-01-53','E8401DD3B3515F90-FICTS-01-32','E8401DD3B3515F90-uuuuu-01-02','InChI=1S/C18H17FN2O2/c19-14-6-7-17-15(9-14)13(10-21-17)8-16(20)18(22)23-11-12-4-2-1-3-5-12/h1-7,9-10,16,21H,8,11,20H2','InChIKey=VSJRSASMTTWBFV-UHFFFAOYSA-N','NC(Cc1c[nH]c2ccc(F)cc12)C(=O)OCc1ccccc1','1'),
	(197320,3,0,'1192-78-5','Consistent with Molecular Formula','C6H10O2',114.1438,NULL,'D48AC8CDB7E78F94-FICuS-01-9A','D48AC8CDB7E78F94-FICTS-01-79','D48AC8CDB7E78F94-uuuuu-01-49','InChI=1S/C6H10O2/c7-4-2-1-3-5-6(4)8-5/h4-7H,1-3H2','InChIKey=NTUQPJNKERXQPA-UHFFFAOYSA-N','OC1CCCC2OC12','1'),
	(197321,1,0,'78551-49-2','Consistent with Molecular Formula','C6H13ClN2O3',196.6333,NULL,'AD415BD9297EC57D-FICuS-01-7F','AD415BD9297EC57D-FICTS-01-5E','ADBDFC3C16F31C33-uuuuu-01-3A','InChI=1S/C6H12N2O3.ClH/c1-4(7)6(10)8-3-5(9)11-2;/h4H,3,7H2,1-2H3,(H,8,10);1H','InChIKey=YPQGKQWQCHPXLB-UHFFFAOYSA-N','COC(=O)CNC(=O)C(C)N.Cl','1'),
	(197322,1,0,NULL,'Consistent with Molecular Formula','C6H9ClN2O4',208.6011,NULL,'8635AD771FF2DFCD-FICuS-01-90','8635AD771FF2DFCD-FICTS-01-6F','8635AD771FF2DFCD-uuuuu-01-3F','InChI=1S/C6H9ClN2O4/c7-2-5(11)9-3(6(12)13)1-4(8)10/h3H,1-2H2,(H2,8,10)(H,9,11)(H,12,13)','InChIKey=MTOREWCHUWIPOO-UHFFFAOYSA-N','NC(=O)CC(NC(=O)CCl)C(=O)O','1'),
	(197323,1,0,'305-84-0','Consistent with Molecular Formula','C9H14N4O3',226.2346,'Ignotine\nKarnozin\nL-Carnosine\n.beta.-Alanyl-L-histidine\nL-Histidine, N-.beta.-alanyl-\nCarnosine','99E9AAF6D05EDB8C-FICuS-01-A4','99E9AAF6D05EDB8C-FICTS-01-83','99E9AAF6D05EDB8C-uuuuu-01-53','InChI=1S/C9H14N4O3/c10-2-1-8(14)13-7(9(15)16)3-6-4-11-5-12-6/h4-5,7H,1-3,10H2,(H,11,12)(H,13,14)(H,15,16)','InChIKey=CQOVPNPJLQNMDC-UHFFFAOYSA-N','NCCC(=O)NC(Cc1c[nH]cn1)C(=O)O','1'),
	(197324,0,0,'70118-40-0','Consistent with Molecular Formula','C15H27N3O2',281.3972,NULL,'122F1716656A30C0-FICuS-01-29','122F1716656A30C0-FICTS-01-08','122F1716656A30C0-uuuuu-01-D8','InChI=1S/C15H27N3O2/c16-11-14(19)18(13-9-5-2-6-10-13)15(20)17-12-7-3-1-4-8-12/h12-13H,1-11,16H2,(H,17,20)','InChIKey=GRTXRGMNIQJKES-UHFFFAOYSA-N','NCC(=O)N(C(=O)NC1CCCCC1)C1CCCCC1',NULL),
	(197325,1,0,NULL,'Consistent with Molecular Formula','C11H12ClNO3',241.6737,NULL,'1A72256E27F587BA-FICuS-01-5A','1A72256E27F587BA-FICTS-01-39','1A72256E27F587BA-uuuuu-01-09','InChI=1S/C11H12ClNO3/c12-7-10(14)13-9(11(15)16)6-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,14)(H,15,16)','InChIKey=FUHGSOAURCZWCC-UHFFFAOYSA-N','O=C(CCl)NC(Cc1ccccc1)C(=O)O','1'),
	(197326,1,0,NULL,'Consistent with Molecular Formula','C8H17ClN2O3',224.6869,NULL,'7220563D8FC39CCE-FICuS-01-6C','7220563D8FC39CCE-FICTS-01-4B','72DCF1D8B04E4580-uuuuu-01-15','InChI=1S/C8H16N2O3.ClH/c1-5(2)7(9)8(12)10-4-6(11)13-3;/h5,7H,4,9H2,1-3H3,(H,10,12);1H','InChIKey=VVAGYMMJAMALGJ-UHFFFAOYSA-N','COC(=O)CNC(=O)C(N)C(C)C.Cl','1'),
	(197327,0,0,NULL,'Consistent with Molecular Formula','C9H16ClN3O2',233.6973,NULL,'DB47A71AB25A23F6-FICuS-01-6D','DB47A71AB25A23F6-FICTS-01-4C','DBBB00FF8DD7FAB8-uuuuu-01-64','InChI=1S/C9H15N3O2.ClH/c1-6-9(14)8(4-12-10-2)7(5-13)3-11-6;/h3,10,12-14H,4-5H2,1-2H3;1H','InChIKey=XPISPVIBMPPCFV-UHFFFAOYSA-N','CNNCc1c(CO)cnc(C)c1O.Cl',NULL),
	(197328,0,0,NULL,'Consistent with Molecular Formula','C9H16ClN3O2',233.6973,NULL,'3F439A053D1B2DDC-FICuS-01-6D','3F439A053D1B2DDC-FICTS-01-4C','3FBF3DE00296F492-uuuuu-01-19','InChI=1S/C9H15N3O2.ClH/c1-6-9(14)8(4-12(2)10)7(5-13)3-11-6;/h3,13-14H,4-5,10H2,1-2H3;1H','InChIKey=ZWUUSOOZDCLDLS-UHFFFAOYSA-N','Cc1ncc(CO)c(CN(C)N)c1O.Cl',NULL),
	(197329,0,0,NULL,'Consistent with Molecular Formula','C10H17N3O2',211.2632,NULL,'F138DD0442ECDF80-FICuS-01-75','F138DD0442ECDF80-FICTS-01-54','F138DD0442ECDF80-uuuuu-01-24','InChI=1S/C10H17N3O2/c1-7-10(15)9(5-12-13(2)3)8(6-14)4-11-7/h4,12,14-15H,5-6H2,1-3H3','InChIKey=SHNTVRDKJSLOEU-UHFFFAOYSA-N','Cc1ncc(CO)c(CNN(C)C)c1O',NULL),
	(197330,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN3O3',247.6809,NULL,'E46357E2B83705CA-FICuS-01-59','E46357E2B83705CA-FICTS-01-38','E49FF00787BADC84-uuuuu-01-30','InChI=1S/C9H13N3O3.ClH/c1-6-9(14)8(4-12(2)11-15)7(5-13)3-10-6;/h3,13-14H,4-5H2,1-2H3;1H','InChIKey=LSWYQGTWEBQJBG-UHFFFAOYSA-N','Cc1ncc(CO)c(CN(C)N=O)c1O.Cl',NULL),
	(197331,0,1,'781-66-8','Consistent with Molecular Formula','C9H12N4O3',224.2188,'Pyridoxal semicarbazone\nHydrazinecarboxamide, 2-[[3-hydroxy-5-(hydroxymethyl)-2-methyl-4-pyridinyl]methylene]-\nPyridoxal, semicarbazone','349D084C30818B9D-FICuS-01-4D','04CA165D22A5FC98-FICTS-01-42','349D084C30818B9D-uuuuu-01-FC','InChI=1S/C9H12N4O3/c1-5-8(15)7(3-12-13-9(10)16)6(4-14)2-11-5/h2-3,14-15H,4H2,1H3,(H3,10,13,16)/b12-3+','InChIKey=IGAITZANDFTCMJ-KGVSQERTSA-N','Cc1ncc(CO)c(/C=N/NC(N)=O)c1O','1'),
	(197332,0,0,'93308-78-2','Consistent with Molecular Formula','C13H20BrNO',286.2111,NULL,'FD9787E2069AF823-FICuS-01-6A','FD9787E2069AF823-FICTS-01-49','FD9787E2069AF823-uuuuu-01-19','InChI=1S/C13H20BrNO/c14-12-8-4-1-3-7-11(12)13(16)15-9-5-2-6-10-15/h1-10H2','InChIKey=HHXJFBPOFCYAGE-UHFFFAOYSA-N','O=C(C1=C(Br)CCCCC1)N1CCCCC1',NULL),
	(197333,0,0,'91800-94-1','Consistent with Molecular Formula','C12H18BrNO2',288.1837,NULL,'398C08EE5791DCD3-FICuS-01-74','398C08EE5791DCD3-FICTS-01-53','398C08EE5791DCD3-uuuuu-01-23','InChI=1S/C12H18BrNO2/c13-11-5-3-1-2-4-10(11)12(15)14-6-8-16-9-7-14/h1-9H2','InChIKey=MAYRFPCZBSEJBB-UHFFFAOYSA-N','O=C(C1=C(Br)CCCCC1)N1CCOCC1',NULL),
	(197334,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN4O3S',382.8641,NULL,'90311B8121CD1811-FICuS-01-25','042F1AFC000F45EB-FICTS-01-43','90311B8121CD1811-uuuuu-01-D4','InChI=1S/C16H19ClN4O3S/c17-14-12-19-21(13-4-2-1-3-5-13)16(22)15(14)18-6-7-20-8-10-25(23,24)11-9-20/h1-5,12,18H,6-11H2','InChIKey=CFGJYGCOSBZIRF-UHFFFAOYSA-N','O=c1c(NCCN2CCS(=O)(=O)CC2)c(Cl)cnn1-c1ccccc1',NULL),
	(197335,0,0,'41931-11-7','Consistent with Molecular Formula','C10H5Cl3N2O',275.5213,NULL,'8BDEBC13DA0A6B3A-FICuS-01-95','8BDEBC13DA0A6B3A-FICTS-01-74','8BDEBC13DA0A6B3A-uuuuu-01-44','InChI=1S/C10H5Cl3N2O/c11-6-2-1-3-7(4-6)15-10(16)9(13)8(12)5-14-15/h1-5H','InChIKey=VQHZUCIFWLYMID-UHFFFAOYSA-N','O=c1c(Cl)c(Cl)cnn1-c1cccc(Cl)c1',NULL),
	(197336,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3O',256.0908,NULL,'724D27CA1C1480C4-FICuS-01-4D','8F06BF24BB91F8A3-FICTS-01-58','724D27CA1C1480C4-uuuuu-01-FC','InChI=1S/C10H7Cl2N3O/c11-6-2-1-3-7(4-6)15-10(16)9(13)8(12)5-14-15/h1-5H,13H2','InChIKey=SBLXRHXNJYCLCW-UHFFFAOYSA-N','Nc1c(Cl)cnn(-c2cccc(Cl)c2)c1=O',NULL),
	(197337,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN4O',304.7785,NULL,'3D80D43E8032CA4F-FICuS-01-61','3D80D43E8032CA4F-FICTS-01-40','3D80D43E8032CA4F-uuuuu-01-10','InChI=1S/C15H17ClN4O/c1-19-9-5-8-13(19)18-14-12(16)10-17-20(15(14)21)11-6-3-2-4-7-11/h2-4,6-7,17H,5,8-10H2,1H3','InChIKey=DGGPMLCFWWBLIL-UHFFFAOYSA-N','CN1CCC/C1=N/C1=C(Cl)CNN(c2ccccc2)C1=O',NULL),
	(197338,4,0,NULL,'Consistent with Molecular Formula','C11H18O',166.2626,NULL,'4B1AEA4F2E508BC0-FICuS-01-78','4B1AEA4F2E508BC0-FICTS-01-57','4B1AEA4F2E508BC0-uuuuu-01-27','InChI=1S/C11H18O/c1-3-8(2)12-11-7-9-4-5-10(11)6-9/h4-5,8-11H,3,6-7H2,1-2H3','InChIKey=HVLSZCXQOQKLMA-UHFFFAOYSA-N','CCC(C)OC1CC2C=CC1C2','1'),
	(197339,0,0,'69829-90-9','Consistent with Molecular Formula','C8H6N2O2S',194.2076,NULL,'6D93A4A050345500-FICuS-01-29','96E5D0E0896B40F4-FICTS-01-3F','6D93A4A050345500-uuuuu-01-D8','InChI=1S/C8H6N2O2S/c11-6-3-1-5(2-4-6)7-9-10-8(13)12-7/h1-4,11H,(H,10,13)','InChIKey=NGBOFOYNPCHKQQ-UHFFFAOYSA-N','Oc1ccc(-c2n[nH]c(=S)o2)cc1',NULL),
	(197340,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O4S',226.2064,NULL,'0B6A568602EFE3E9-FICuS-01-6C','78922D5502B0D48B-FICTS-01-26','0B6A568602EFE3E9-uuuuu-01-1B','InChI=1S/C8H6N2O4S/c11-4-1-3(2-5(12)6(4)13)7-9-10-8(15)14-7/h1-2,11-13H,(H,10,15)','InChIKey=VNGHRQGJOOKVDC-UHFFFAOYSA-N','Oc1cc(-c2n[nH]c(=S)o2)cc(O)c1O',NULL),
	(197341,3,0,NULL,'Consistent with Molecular Formula','C10H10Cl6N2O',386.9198,NULL,'C6DA9973B9FCC416-FICuS-01-83','C6DA9973B9FCC416-FICTS-01-62','C6DA9973B9FCC416-uuuuu-01-32','InChI=1S/C10H10Cl6N2O/c1-18(2)7(19)17-4-3-8(13)5(11)6(12)9(4,14)10(8,15)16/h4H,3H2,1-2H3,(H,17,19)','InChIKey=KYBGELBIJGIKEB-UHFFFAOYSA-N','CN(C)C(=O)NC1CC2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(197342,0,1,'56900-24-4','Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'22DFB216653F637E-FICuS-01-59','22DFB216653F637E-FICTS-01-38','587B71A70414C634-uuuuu-01-E5','InChI=1S/C10H16O2/c11-10(12)8-9-6-4-2-1-3-5-7-9/h6H,1-5,7-8H2,(H,11,12)/b9-6+','InChIKey=GMYQXMNHRFIHNS-RMKNXTFCSA-N','O=C(O)C/C1=C/CCCCCC1','1'),
	(197343,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O2S',194.2076,NULL,'7A7475A2CD19006E-FICuS-01-55','350EBBB23D7B702F-FICTS-01-4A','7A7475A2CD19006E-uuuuu-01-04','InChI=1S/C8H6N2O2S/c11-6-3-1-2-5(4-6)7-9-10-8(13)12-7/h1-4,11H,(H,10,13)','InChIKey=CNOGHDSTUCQSOV-UHFFFAOYSA-N','Oc1cccc(-c2n[nH]c(=S)o2)c1',NULL),
	(197344,0,0,NULL,'Consistent with Molecular Formula','C12H18NO4PS2',335.3723,NULL,'C20AE0B66600DDC8-FICuS-01-69','C20AE0B66600DDC8-FICTS-01-48','C20AE0B66600DDC8-uuuuu-01-18','InChI=1S/C12H18NO4PS2/c1-4-16-18(19,17-5-2)13(20(14,15)6-3)12-10-8-7-9-11-12/h6-11H,3-5H2,1-2H3','InChIKey=MXLOJLVMZFHPAO-UHFFFAOYSA-N','C=CS(=O)(=O)N(c1ccccc1)P(=S)(OCC)OCC',NULL),
	(197345,2,0,NULL,'Consistent with Molecular Formula','C8H16ClO3PS',258.6994,NULL,'9AD97F44E7DD302A-FICuS-01-7D','9AD97F44E7DD302A-FICTS-01-5C','9AD97F44E7DD302A-uuuuu-01-2C','InChI=1S/C8H16ClO3PS/c1-3-8(5-9)6-11-13(14,10-4-2)12-7-8/h3-7H2,1-2H3','InChIKey=YTJCFWFXQCJRRV-UHFFFAOYSA-N','CCOP1(=S)OCC(CC)(CCl)CO1','1'),
	(197346,0,0,NULL,'Consistent with Molecular Formula','C7H13Cl2O3PS',279.1177,NULL,'6591F3B19E9582C7-FICuS-01-58','6591F3B19E9582C7-FICTS-01-37','6591F3B19E9582C7-uuuuu-01-07','InChI=1S/C7H13Cl2O3PS/c1-2-10-13(14)11-5-7(3-8,4-9)6-12-13/h2-6H2,1H3','InChIKey=VNIGHCLLXUKLSQ-UHFFFAOYSA-N','CCOP1(=S)OCC(CCl)(CCl)CO1',NULL),
	(197347,0,0,'61729-08-6','Consistent with Molecular Formula','C6H10Cl2O2',185.0498,NULL,'C533F94243DE4D71-FICuS-01-5A','C533F94243DE4D71-FICTS-01-39','C533F94243DE4D71-uuuuu-01-09','InChI=1S/C6H10Cl2O2/c7-1-6(2-8)3-9-5-10-4-6/h1-5H2','InChIKey=JHAQXZIDTIBYHH-UHFFFAOYSA-N','ClCC1(CCl)COCOC1',NULL),
	(197348,0,0,'813-99-0','Consistent with Molecular Formula','C5H9Cl3O',191.4845,NULL,'83A0AEECDFA454B0-FICuS-01-8B','83A0AEECDFA454B0-FICTS-01-6A','83A0AEECDFA454B0-uuuuu-01-3A','InChI=1S/C5H9Cl3O/c6-1-5(2-7,3-8)4-9/h9H,1-4H2','InChIKey=VRWHPVMGJTYPLS-UHFFFAOYSA-N','OCC(CCl)(CCl)CCl',NULL),
	(197349,0,0,NULL,'Consistent with Molecular Formula','C6H11Cl2N3O2',228.0778,NULL,'73DD2973F7E2236F-FICuS-01-63','73DD2973F7E2236F-FICTS-01-42','73DD2973F7E2236F-uuuuu-01-12','InChI=1S/C6H11Cl2N3O2/c7-1-3-11(4-2-8)6(13)10-5(9)12/h1-4H2,(H3,9,10,12,13)','InChIKey=QQUWNWVVIWFNCS-UHFFFAOYSA-N','NC(=O)NC(=O)N(CCCl)CCCl',NULL),
	(197350,0,1,NULL,'Consistent with Molecular Formula','C14H21Cl2NO3',322.2308,NULL,'7D9DF266E8E9726E-FICuS-01-82','7D9DF266E8E9726E-FICTS-01-61','0531A91BC75D5593-uuuuu-01-F5','InChI=1S/C14H21Cl2NO3/c1-2-20-14(19)12(16)11(15)13(18)17-10-8-6-4-3-5-7-9-10/h10H,2-9H2,1H3,(H,17,18)/b12-11-','InChIKey=ZZDHOSZDSTZPDW-QXMHVHEDSA-N','CCOC(=O)/C(Cl)=C(/Cl)C(=O)NC1CCCCCCC1','1'),
	(197351,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl4NO3',441.1808,NULL,'55A0D17CAF319222-FICuS-01-4B','55A0D17CAF319222-FICTS-01-2A','55A0D17CAF319222-uuuuu-01-FA','InChI=1S/C18H21Cl4NO3/c1-2-26-18(25)12-11(13(19)15(21)16(22)14(12)20)17(24)23-10-8-6-4-3-5-7-9-10/h10H,2-9H2,1H3,(H,23,24)','InChIKey=DNMYCFDSXRXELU-UHFFFAOYSA-N','CCOC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)NC1CCCCCCC1',NULL),
	(197352,0,0,NULL,'Consistent with Molecular Formula','C20H25Cl4NO4',485.2338,NULL,'5987F5B65D021D39-FICuS-01-53','5987F5B65D021D39-FICTS-01-32','5987F5B65D021D39-uuuuu-01-02','InChI=1S/C20H25Cl4NO4/c1-2-29-20(28)14-13(15(21)17(23)18(24)16(14)22)19(27)25(10-11-26)12-8-6-4-3-5-7-9-12/h12,26H,2-11H2,1H3','InChIKey=LKSNAEZJUGRMKD-UHFFFAOYSA-N','CCOC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1C(=O)N(CCO)C1CCCCCCC1',NULL),
	(197353,0,0,NULL,'Consistent with Molecular Formula','C6H13N3O4',191.1864,NULL,'8DDA302D45737B2C-FICuS-01-62','8DDA302D45737B2C-FICTS-01-41','8DDA302D45737B2C-uuuuu-01-11','InChI=1S/C6H13N3O4/c7-5(12)8-6(13)9(1-3-10)2-4-11/h10-11H,1-4H2,(H3,7,8,12,13)','InChIKey=PONYYOKKGAQAOZ-UHFFFAOYSA-N','NC(=O)NC(=O)N(CCO)CCO',NULL),
	(197354,0,0,'16379-18-3','Consistent with Molecular Formula','C13H25NO2',227.346,NULL,'CA24981337D0CBD7-FICuS-01-64','CA24981337D0CBD7-FICTS-01-43','CA24981337D0CBD7-uuuuu-01-13','InChI=1S/C13H25NO2/c1-3-14(4-2)13(15)16-12-10-8-6-5-7-9-11-12/h12H,3-11H2,1-2H3','InChIKey=YNNLIRFGTLKCQQ-UHFFFAOYSA-N','CCN(CC)C(=O)OC1CCCCCCC1',NULL),
	(197355,0,0,NULL,'Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'FECCAC9BB5BBFA9E-FICuS-01-D7','FECCAC9BB5BBFA9E-FICTS-01-B6','FECCAC9BB5BBFA9E-uuuuu-01-86','InChI=1S/C11H21NO2/c1-2-12-11(13)14-10-8-6-4-3-5-7-9-10/h10H,2-9H2,1H3,(H,12,13)','InChIKey=NCGQRUDYSQEZJL-UHFFFAOYSA-N','CCNC(=O)OC1CCCCCCC1',NULL),
	(197356,3,0,NULL,'Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'26F795C4AA90A741-FICuS-01-59','26F795C4AA90A741-FICTS-01-38','26F795C4AA90A741-uuuuu-01-08','InChI=1S/C10H20N2O/c1-7-4-5-9(6-8(7)2)12-10(13)11-3/h7-9H,4-6H2,1-3H3,(H2,11,12,13)','InChIKey=YDASRQBMBDCQJH-UHFFFAOYSA-N','CNC(=O)NC1CCC(C)C(C)C1','1'),
	(197357,3,0,'93004-55-8','Consistent with Molecular Formula','C11H22N2O',198.3076,NULL,'2C4C76DE652B71B9-FICuS-01-6B','2C4C76DE652B71B9-FICTS-01-4A','2C4C76DE652B71B9-uuuuu-01-1A','InChI=1S/C11H22N2O/c1-8-5-9(2)7-10(6-8)12-11(14)13(3)4/h8-10H,5-7H2,1-4H3,(H,12,14)','InChIKey=INUVICATYDGMCN-UHFFFAOYSA-N','CC1CC(C)CC(NC(=O)N(C)C)C1','1'),
	(197358,0,1,'2459-05-4','Consistent with Molecular Formula','C6H8O4',144.1268,'2-Butenedioic acid (E)-, monoethyl ester','45B29345CAB269EB-FICuS-01-67','45B29345CAB269EB-FICTS-01-46','A8B5CCA1C4619C6C-uuuuu-01-31','InChI=1S/C6H8O4/c1-2-10-6(9)4-3-5(7)8/h3-4H,2H2,1H3,(H,7,8)/b4-3-','InChIKey=XLYMOEINVGRTEX-ARJAWSKDSA-N','CCOC(=O)/C=C\\C(=O)O','1'),
	(197359,1,0,NULL,'Consistent with Molecular Formula','C4H5NO3',115.0884,NULL,'1F47EDE12C9FC24D-FICuS-01-89','B2704E0B366337CD-FICTS-01-2F','1F47EDE12C9FC24D-uuuuu-01-38','InChI=1S/C4H5NO3/c1-2-3(6)8-4(7)5-2/h2H,1H3,(H,5,7)','InChIKey=DTETYCNJKAUROO-UHFFFAOYSA-N','CC1NC(=O)OC1=O','1'),
	(197360,1,0,NULL,'Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'AF6936AE591E3970-FICuS-01-63','8E3682D824C6686C-FICTS-01-38','AF6936AE591E3970-uuuuu-01-12','InChI=1S/C6H9NO3/c1-3(2)4-5(8)10-6(9)7-4/h3-4H,1-2H3,(H,7,9)','InChIKey=XNCNNYXFGGTEMT-UHFFFAOYSA-N','CC(C)C1NC(=O)OC1=O','1'),
	(197361,0,0,'5726-96-5','Consistent with Molecular Formula','C18H25N7O3',387.4406,NULL,'116E98DD4A512A10-FICuS-01-4C','116E98DD4A512A10-FICTS-01-2B','116E98DD4A512A10-uuuuu-01-FB','InChI=1S/C18H25N7O3/c1-7-26-8-2-23(1)16-14-13-19-17(24-3-9-27-10-4-24)20-15(14)21-18(22-16)25-5-11-28-12-6-25/h13H,1-12H2','InChIKey=NQQLLSYBUWGVIA-UHFFFAOYSA-N','c1nc(N2CCOCC2)nc2nc(N3CCOCC3)nc(N3CCOCC3)c12',NULL),
	(197362,0,0,NULL,'Consistent with Molecular Formula','C18H27N7O2',373.457,NULL,'C7F31CC0C9495ED0-FICuS-01-78','C7F31CC0C9495ED0-FICTS-01-57','C7F31CC0C9495ED0-uuuuu-01-27','InChI=1S/C18H27N7O2/c1-2-3-4-19-15-14-13-20-17(24-5-9-26-10-6-24)22-16(14)23-18(21-15)25-7-11-27-12-8-25/h13H,2-12H2,1H3,(H,19,20,21,22,23)','InChIKey=CTGBKTWBXQKJLP-UHFFFAOYSA-N','CCCCNc1nc(N2CCOCC2)nc2nc(N3CCOCC3)ncc12',NULL),
	(197363,0,0,'5726-97-6','Consistent with Molecular Formula','C18H27N7O2',373.457,NULL,'4F8F04704B351AE9-FICuS-01-58','4F8F04704B351AE9-FICTS-01-37','4F8F04704B351AE9-uuuuu-01-07','InChI=1S/C18H27N7O2/c1-3-23(4-2)16-14-13-19-17(24-5-9-26-10-6-24)20-15(14)21-18(22-16)25-7-11-27-12-8-25/h13H,3-12H2,1-2H3','InChIKey=PWXJJVFBNNRJOM-UHFFFAOYSA-N','CCN(CC)c1nc(N2CCOCC2)nc2nc(N3CCOCC3)ncc12',NULL),
	(197364,0,0,'5726-71-6','Consistent with Molecular Formula','C16H24N8O',344.4186,NULL,'9897B66F39D9E515-FICuS-01-65','1075587B81597710-FICTS-01-FF','9897B66F39D9E515-uuuuu-01-14','InChI=1S/C16H24N8O/c1-21-3-7-23(8-4-21)15-17-11-12-13(18-15)19-16(20-14(12)25)24-9-5-22(2)6-10-24/h11H,3-10H2,1-2H3,(H,17,18,19,20,25)','InChIKey=OCAQSQAEMWOURW-UHFFFAOYSA-N','CN1CCN(c2nc3[nH]c(N4CCN(C)CC4)ncc-3c(=O)n2)CC1',NULL),
	(197365,0,0,'5730-46-1','Consistent with Molecular Formula','C16H22N6O3',346.3882,NULL,'F73F0F17BC1D9C4F-FICuS-01-8B','F73F0F17BC1D9C4F-FICTS-01-6A','F73F0F17BC1D9C4F-uuuuu-01-3A','InChI=1S/C16H22N6O3/c1-2-25-14-12-11-17-15(21-3-7-23-8-4-21)18-13(12)19-16(20-14)22-5-9-24-10-6-22/h11H,2-10H2,1H3','InChIKey=MDKRLYMUWKHIQL-UHFFFAOYSA-N','CCOc1nc(N2CCOCC2)nc2nc(N3CCOCC3)ncc12',NULL),
	(197366,0,0,'5737-67-7','Consistent with Molecular Formula','C20H29N7',367.496,NULL,'AE7928F365769EA4-FICuS-01-6B','AE7928F365769EA4-FICTS-01-4A','AE7928F365769EA4-uuuuu-01-1A','InChI=1S/C20H29N7/c1-3-11-26(12-4-1)19-21-15-16-17(22-19)23-20(27-13-5-2-6-14-27)24-18(16)25-9-7-8-10-25/h15H,1-14H2','InChIKey=HVAZEVSMJZPCPV-UHFFFAOYSA-N','c1nc(N2CCCCC2)nc2nc(N3CCCCC3)nc(N3CCCC3)c12',NULL),
	(197367,0,0,'5730-26-7','Consistent with Molecular Formula','C22H33N7',395.5496,NULL,'9BE82FD10FC5F730-FICuS-01-7A','9BE82FD10FC5F730-FICTS-01-59','9BE82FD10FC5F730-uuuuu-01-29','InChI=1S/C22H33N7/c1-4-10-17(11-5-1)24-19-18-16-23-21(28-12-6-2-7-13-28)25-20(18)27-22(26-19)29-14-8-3-9-15-29/h16-17H,1-15H2,(H,23,24,25,26,27)','InChIKey=NVASQZSWANCJKY-UHFFFAOYSA-N','c1nc(N2CCCCC2)nc2nc(N3CCCCC3)nc(NC3CCCCC3)c12',NULL),
	(197368,0,1,'5726-80-7','Consistent with Molecular Formula','C14H20N8O2',332.3644,NULL,'65B38BB0A7F2238D-FICuS-01-64','44A909B82A361BBF-FICTS-01-42','65B38BB0A7F2238D-uuuuu-01-13','InChI=1S/C14H20N8O2/c15-20-12-10-9-16-13(21-1-5-23-6-2-21)17-11(10)18-14(19-12)22-3-7-24-8-4-22/h9H,1-8,15H2,(H,16,17,18,19,20)','InChIKey=VCCZUVVCZYNRHN-UHFFFAOYSA-N','N/N=c1\\nc(N2CCOCC2)nc2[nH]c(N3CCOCC3)ncc1-2','1'),
	(197369,0,0,NULL,'Consistent with Molecular Formula','C14H18N6O2S',334.3952,NULL,'DB06B68C2DADC7FD-FICuS-01-A5','3C0B6CA4643B9B0F-FICTS-01-4C','DB06B68C2DADC7FD-uuuuu-01-54','InChI=1S/C14H18N6O2S/c23-12-10-9-15-13(19-1-5-21-6-2-19)16-11(10)17-14(18-12)20-3-7-22-8-4-20/h9H,1-8H2,(H,15,16,17,18,23)','InChIKey=CPBZRSZDCXOZIE-UHFFFAOYSA-N','S=c1nc(N2CCOCC2)nc2[nH]c(N3CCOCC3)ncc1-2',NULL),
	(197370,0,0,NULL,'Consistent with Molecular Formula','C15H20N6O2S',348.422,NULL,'DAA36B04186584AD-FICuS-01-61','DAA36B04186584AD-FICTS-01-40','DAA36B04186584AD-uuuuu-01-10','InChI=1S/C15H20N6O2S/c1-24-13-11-10-16-14(20-2-6-22-7-3-20)17-12(11)18-15(19-13)21-4-8-23-9-5-21/h10H,2-9H2,1H3','InChIKey=BEHHUYDPJJABSH-UHFFFAOYSA-N','CSc1nc(N2CCOCC2)nc2nc(N3CCOCC3)ncc12',NULL),
	(197371,1,0,'3245-17-8','Consistent with Molecular Formula','C19H23ClN2O2',346.8559,NULL,'C5DA24842C34DABF-FICuS-01-7F','C5DA24842C34DABF-FICTS-01-5E','C526836113B903F1-uuuuu-01-E1','InChI=1S/C19H22N2O2.ClH/c1-20-14-8-13-18(15-20)23-19(22)21(16-9-4-2-5-10-16)17-11-6-3-7-12-17;/h2-7,9-12,18H,8,13-15H2,1H3;1H','InChIKey=JHDYZXKKYLLVME-UHFFFAOYSA-N','CN1CCCC(OC(=O)N(c2ccccc2)c2ccccc2)C1.Cl','1'),
	(197372,2,0,'14231-41-5','Consistent with Molecular Formula','C19H24N8O5',444.4492,NULL,'F88B84E3F51F57DD-FICuS-01-89','A2DED0D8AC1A9949-FICTS-01-67','F88B84E3F51F57DD-uuuuu-01-38','InChI=1S/C19H24N8O5/c20-15-14-16(27-19(21)26-15)23-8-11(24-14)7-22-10-3-1-9(2-4-10)17(30)25-12(18(31)32)5-6-13(28)29/h1-4,11-12,22,24H,5-8H2,(H,25,30)(H,28,29)(H,31,32)(H5,20,21,23,26,27)','InChIKey=IQOVRBYGMACLKN-UHFFFAOYSA-N','NC1=NC(N)=C2NC(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)CN=C2N1','1'),
	(197373,2,0,NULL,'Consistent with Molecular Formula','C18H19FN2O3',330.3581,NULL,'C22B1CB5A56A131E-FICuS-01-62','C22B1CB5A56A131E-FICTS-01-41','C22B1CB5A56A131E-uuuuu-01-11','InChI=1S/C18H19FN2O3/c19-14-8-6-13(7-9-14)11-16(18(23)24)21-17(22)15(20)10-12-4-2-1-3-5-12/h1-9,15-16H,10-11,20H2,(H,21,22)(H,23,24)','InChIKey=YSXFZOAGFANTKK-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NC(Cc1ccc(F)cc1)C(=O)O','1'),
	(197374,0,0,NULL,'Consistent with Molecular Formula','C26H27?BrN7',517.4502,NULL,'1F077498F1227A02-FICuS-01-36','1F077498F1227A02-FICTS-01-15','1F077498F1227A02-uuuuu-01-E5','InChI=1S/C26H25N7.BrH/c1-15-12-24(33(3)26(29)30-15)31-19-9-11-20-21-10-8-18(28)13-23(21)32(2)25(22(20)14-19)16-4-6-17(27)7-5-16;/h4-14H,1-3H3,(H5,27,28,29,30,31);1H/p+1','InChIKey=NFZMFOBRCZZMRK-UHFFFAOYSA-O','*.Cc1cc(Nc2ccc3c(c2)c(-c2ccc(N)cc2)[n+](C)c2cc(N)ccc32)[n+](C)c(N)n1.[Br-]',NULL),
	(197375,1,0,'1738-78-9','Consistent with Molecular Formula','C23H25NO5S',427.5142,NULL,'047FA291A72821BC-FICuS-01-4F','047FA291A72821BC-FICTS-01-2E','10857BA3795966DA-uuuuu-01-00','InChI=1S/C16H17NO2.C7H8O3S/c17-15(11-13-7-3-1-4-8-13)16(18)19-12-14-9-5-2-6-10-14;1-6-2-4-7(5-3-6)11(8,9)10/h1-10,15H,11-12,17H2;2-5H,1H3,(H,8,9,10)','InChIKey=ZLZGBBIPWXUQST-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NC(Cc1ccccc1)C(=O)OCc1ccccc1','1'),
	(197376,0,0,'26227-87-2','Consistent with Molecular Formula','C10H10N4O7',298.2116,NULL,'A2BF38EFA18B19CC-FICuS-01-94','A2BF38EFA18B19CC-FICTS-01-73','A2BF38EFA18B19CC-uuuuu-01-43','InChI=1S/C10H10N4O7/c15-9(12-5-10(16)17)4-11-7-2-1-6(13(18)19)3-8(7)14(20)21/h1-3,11H,4-5H2,(H,12,15)(H,16,17)','InChIKey=VPQCLFRKPMBLNF-UHFFFAOYSA-N','O=C(O)CNC(=O)CNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(197377,0,0,'16438-42-9','Consistent with Molecular Formula','C4H10ClN3O2',167.5949,NULL,'8293BAF07E1A7F47-FICuS-01-6C','8293BAF07E1A7F47-FICTS-01-4B','826F1D154197A609-uuuuu-01-EC','InChI=1S/C4H9N3O2.ClH/c5-1-4(9)7-2-3(6)8;/h1-2,5H2,(H2,6,8)(H,7,9);1H','InChIKey=JZYOALCNQWIADB-UHFFFAOYSA-N','Cl.NCC(=O)NCC(N)=O',NULL),
	(197378,1,0,'71698-68-5','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'008D46BBDA90EAEE-FICuS-01-8F','008D46BBDA90EAEE-FICTS-01-6E','008D46BBDA90EAEE-uuuuu-01-3E','InChI=1S/C7H14N2O3/c1-4(2)6(8)7(12)9-3-5(10)11/h4,6H,3,8H2,1-2H3,(H,9,12)(H,10,11)','InChIKey=IOUPEELXVYPCPG-UHFFFAOYSA-N','CC(C)C(N)C(=O)NCC(=O)O','1'),
	(197379,1,0,NULL,'Consistent with Molecular Formula','C14H22N4O4S',342.4122,NULL,'0557DDF1A148FE5F-FICuS-01-7B','0557DDF1A148FE5F-FICTS-01-5A','0557DDF1A148FE5F-uuuuu-01-2A','InChI=1S/C14H22N4O4S/c1-9(2)13(15)14(20)18-17-12(19)8-16-23(21,22)11-6-4-10(3)5-7-11/h4-7,9,13,16H,8,15H2,1-3H3,(H,17,19)(H,18,20)','InChIKey=TYHZVVIBULWNCA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC(=O)NNC(=O)C(N)C(C)C)cc1','1'),
	(197380,1,0,NULL,'Consistent with Molecular Formula','C7H16ClN3O2',209.6753,NULL,'50D4673A54C340D8-FICuS-01-44','50D4673A54C340D8-FICTS-01-23','5028C0DF6B4E9996-uuuuu-01-14','InChI=1S/C7H15N3O2.ClH/c1-4(2)6(9)7(12)10-3-5(8)11;/h4,6H,3,9H2,1-2H3,(H2,8,11)(H,10,12);1H','InChIKey=SMACEPBFMAVOOZ-UHFFFAOYSA-N','CC(C)C(N)C(=O)NCC(N)=O.Cl','1'),
	(197381,0,0,'619-57-8','Consistent with Molecular Formula','C7H7NO2',137.1378,'Benzamide, 4-hydroxy-','B71566CC7C3C4846-FICuS-01-5E','B71566CC7C3C4846-FICTS-01-3D','B71566CC7C3C4846-uuuuu-01-0D','InChI=1S/C7H7NO2/c8-7(10)5-1-3-6(9)4-2-5/h1-4,9H,(H2,8,10)','InChIKey=QXSAKPUBHTZHKW-UHFFFAOYSA-N','NC(=O)c1ccc(O)cc1',NULL),
	(197382,0,0,'487-54-7','Consistent with Molecular Formula','C9H9NO4',195.1744,'Salicyluric acid\nSalicyloylglycine\nN-Salicyloylglycine\no-Hydroxyhippuric acid\n2-Hydroxybenzoylglycine\nWLN: QV1MVR BQ\nGlycine, N-(2-hydroxybenzoyl)-\nHippuric acid, o-hydroxy-','2B9EFEC9720A478C-FICuS-01-80','2B9EFEC9720A478C-FICTS-01-5F','2B9EFEC9720A478C-uuuuu-01-2F','InChI=1S/C9H9NO4/c11-7-4-2-1-3-6(7)9(14)10-5-8(12)13/h1-4,11H,5H2,(H,10,14)(H,12,13)','InChIKey=ONJSZLXSECQROL-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccccc1O',NULL),
	(197383,2,0,'2577-40-4','Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'615BF78D8A776712-FICuS-01-55','615BF78D8A776712-FICTS-01-34','615BF78D8A776712-uuuuu-01-04','InChI=1S/C18H20N2O3/c19-15(11-13-7-3-1-4-8-13)17(21)20-16(18(22)23)12-14-9-5-2-6-10-14/h1-10,15-16H,11-12,19H2,(H,20,21)(H,22,23)','InChIKey=GKZIWHRNKRBEOH-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(197384,1,0,'44595-48-4','Consistent with Molecular Formula','C4H8N2O',100.12,NULL,'9859B6224E07B664-FICuS-01-44','9859B6224E07B664-FICTS-01-23','9859B6224E07B664-uuuuu-01-F3','InChI=1S/C4H8N2O/c5-2-1-4(7)3-6/h4,7H,1,3,6H2','InChIKey=AFSJSMGLWQBMPX-UHFFFAOYSA-N','N#CCC(O)CN','1'),
	(197385,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'6DEA95192EFF47F8-FICuS-01-8B','6DEA95192EFF47F8-FICTS-01-6A','6DEA95192EFF47F8-uuuuu-01-3A','InChI=1S/C11H14N2O3/c12-10(15)6-9(14)7-13-11(16)8-4-2-1-3-5-8/h1-5,9,14H,6-7H2,(H2,12,15)(H,13,16)','InChIKey=FNKKCRLXHTYIEX-UHFFFAOYSA-N','NC(=O)CC(O)CNC(=O)c1ccccc1','1'),
	(197386,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'EE79DD29BABD1F54-FICuS-01-9D','EE79DD29BABD1F54-FICTS-01-7C','EE79DD29BABD1F54-uuuuu-01-4C','InChI=1S/C12H16N2O3/c1-13-11(16)7-10(15)8-14-12(17)9-5-3-2-4-6-9/h2-6,10,15H,7-8H2,1H3,(H,13,16)(H,14,17)','InChIKey=LZTCJGUEAYVLKC-UHFFFAOYSA-N','CNC(=O)CC(O)CNC(=O)c1ccccc1','1'),
	(197387,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O4S',272.3184,NULL,'7E9B5954047F7864-FICuS-01-4F','7E9B5954047F7864-FICTS-01-2E','7E9B5954047F7864-uuuuu-01-FE','InChI=1S/C11H16N2O4S/c1-8-2-4-10(5-3-8)18(16,17)13-7-9(14)6-11(12)15/h2-5,9,13-14H,6-7H2,1H3,(H2,12,15)','InChIKey=OAFUZDKQSUFLAM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC(O)CC(N)=O)cc1','1'),
	(197388,0,0,NULL,'Consistent with Molecular Formula','C9H12Cl2N8O',319.1528,NULL,'82D9F34BECF00E7E-FICuS-01-8C','06C4B6AEF5D161E4-FICTS-01-51','82D9F34BECF00E7E-uuuuu-01-3B','InChI=1S/C9H12Cl2N8O/c10-1-3-19(4-2-11)18-17-9-13-5-6(15-9)14-8(12)16-7(5)20/h1-4H2,(H4,12,13,14,15,16,20)/b18-17-','InChIKey=ZAJPRAXGLCMMKP-ZCXUNETKSA-N','Nc1nc(=O)c2[nH]c(/N=N/N(CCCl)CCCl)nc2[nH]1',NULL),
	(197389,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N7O2',424.2888,NULL,'F5E5ECDD606147F6-FICuS-01-80','F5E5ECDD606147F6-FICTS-01-5F','F5E5ECDD606147F6-uuuuu-01-2F','InChI=1S/C17H19Cl2N7O2/c1-24-14-13(15(27)25(2)17(24)28)20-16(21-14)23-22-11-3-5-12(6-4-11)26(9-7-18)10-8-19/h3-6H,7-10H2,1-2H3,(H,20,21)','InChIKey=DHVXZZYJCDUGKP-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(/N=N/c3ccc(N(CCCl)CCCl)cc3)nc2n(C)c1=O',NULL),
	(197390,1,0,'7361-43-5','Consistent with Molecular Formula','C5H10N2O4',162.145,NULL,'FA343F492E18954F-FICuS-01-63','FA343F492E18954F-FICTS-01-42','FA343F492E18954F-uuuuu-01-12','InChI=1S/C5H10N2O4/c6-1-4(9)7-3(2-8)5(10)11/h3,8H,1-2,6H2,(H,7,9)(H,10,11)','InChIKey=BCCRXDTUTZHDEU-UHFFFAOYSA-N','NCC(=O)NC(CO)C(=O)O','1'),
	(197391,2,0,NULL,'Consistent with Molecular Formula','C6H12N2O4',176.1718,NULL,'85B8608CF7AEB654-FICuS-01-73','85B8608CF7AEB654-FICTS-01-52','85B8608CF7AEB654-uuuuu-01-22','InChI=1S/C6H12N2O4/c1-3(9)5(6(11)12)8-4(10)2-7/h3,5,9H,2,7H2,1H3,(H,8,10)(H,11,12)','InChIKey=OLIFSFOFKGKIRH-UHFFFAOYSA-N','CC(O)C(NC(=O)CN)C(=O)O','1'),
	(197392,2,0,NULL,'Consistent with Molecular Formula','C6H12N2O4',176.1718,NULL,'85B8608CF7AEB654-FICuS-01-73','85B8608CF7AEB654-FICTS-01-52','85B8608CF7AEB654-uuuuu-01-22','InChI=1S/C6H12N2O4/c1-3(9)5(6(11)12)8-4(10)2-7/h3,5,9H,2,7H2,1H3,(H,8,10)(H,11,12)','InChIKey=OLIFSFOFKGKIRH-UHFFFAOYSA-N','CC(O)C(NC(=O)CN)C(=O)O','1'),
	(197393,1,0,'2177-63-1','Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'386D1F07F7ECBEA5-FICuS-01-8C','386D1F07F7ECBEA5-FICTS-01-6B','386D1F07F7ECBEA5-uuuuu-01-3B','InChI=1S/C11H13NO4/c12-9(11(14)15)6-10(13)16-7-8-4-2-1-3-5-8/h1-5,9H,6-7,12H2,(H,14,15)','InChIKey=VGALFAWDSNRXJK-UHFFFAOYSA-N','NC(CC(=O)OCc1ccccc1)C(=O)O','1'),
	(197394,1,0,'3567-12-2','Consistent with Molecular Formula','C21H25NO3',339.4334,'JB 318\nDitran JB 318\nN-Ethyl-3-piperidyl benzilate\n1-Ethyl-3-piperidyl benzilate\n3-Piperidinol, 1-ethyl-, benzilate (ester)\nWLN: T6MTJ COVXQR&R& C2\nBenzeneacetic acid, .alpha.-hydroxy-.alpha.-phenyl-, 1-ethyl-3-piperidinyl ester\nBenzilic acid, 1-ethyl-3-piperidyl ester\nEPB','58DC8D9FB3AF6037-FICuS-01-82','58DC8D9FB3AF6037-FICTS-01-61','58DC8D9FB3AF6037-uuuuu-01-31','InChI=1S/C21H25NO3/c1-2-22-15-9-14-19(16-22)25-20(23)21(24,17-10-5-3-6-11-17)18-12-7-4-8-13-18/h3-8,10-13,19,24H,2,9,14-16H2,1H3','InChIKey=OJYOTLHNSMYONM-UHFFFAOYSA-N','CCN1CCCC(OC(=O)C(O)(c2ccccc2)c2ccccc2)C1','1'),
	(197395,7,0,NULL,'Consistent with Molecular Formula','C26H42INO2',527.5278,NULL,'2449E44613FB2570-FICuS-01-37','2449E44613FB2570-FICTS-01-16','1C98E5EB1E934928-uuuuu-01-15','InChI=1S/C26H42NO2.HI/c1-24-16-18(17-27(4)13-5-6-14-27)23(28)15-19(24)7-8-20-21(24)9-11-25(2)22(20)10-12-26(25,3)29;/h15,18,20-22,29H,5-14,16-17H2,1-4H3;1H/q+1;/p-1','InChIKey=FQTBCFIIZRAZPU-UHFFFAOYSA-M','CC12CC(C[N+]3(C)CCCC3)C(=O)C=C1CCC1C2CCC2(C)C1CCC2(C)O.[I-]','1'),
	(197396,1,0,NULL,'Consistent with Molecular Formula','C13H14FN3O3',279.2703,NULL,'BCCBA861D0E1ADB1-FICuS-01-93','BCCBA861D0E1ADB1-FICTS-01-72','BCCBA861D0E1ADB1-uuuuu-01-42','InChI=1S/C13H14FN3O3/c14-8-1-2-10-9(4-8)7(6-16-10)3-11(13(19)20)17-12(18)5-15/h1-2,4,6,11,16H,3,5,15H2,(H,17,18)(H,19,20)','InChIKey=KVZNHWCNHHPQIB-UHFFFAOYSA-N','NCC(=O)NC(Cc1c[nH]c2ccc(F)cc12)C(=O)O','1'),
	(197397,1,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'9E76E9E2C060B391-FICuS-01-5F','9E76E9E2C060B391-FICTS-01-3E','9E76E9E2C060B391-uuuuu-01-0E','InChI=1S/C12H17NO3/c1-8(2)9-3-5-10(6-4-9)11(13-16)7-12(14)15/h3-6,8,11,13,16H,7H2,1-2H3,(H,14,15)','InChIKey=ZQKSTPFVEFXLRO-UHFFFAOYSA-N','CC(C)c1ccc(C(CC(=O)O)NO)cc1','1'),
	(197398,0,0,NULL,'Consistent with Molecular Formula','C11H20ClN3O2',261.7509,NULL,'01223CE0CA719096-FICuS-01-3B','01223CE0CA719096-FICTS-01-1A','01DE9B05F5FC49D8-uuuuu-01-2D','InChI=1S/C11H19N3O2.ClH/c1-8-11(16)10(6-14(4)13(2)3)9(7-15)5-12-8;/h5,15-16H,6-7H2,1-4H3;1H','InChIKey=IDQBBPWAMJFUIX-UHFFFAOYSA-N','Cc1ncc(CO)c(CN(C)N(C)C)c1O.Cl',NULL),
	(197399,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN4O2',230.6535,NULL,'0DA5BC3987454553-FICuS-01-4B','0DA5BC3987454553-FICTS-01-2A','0D591BDCB8C89C1D-uuuuu-01-38','InChI=1S/C8H10N4O2.ClH/c1-5-8(14)7(3-11-12-9)6(4-13)2-10-5;/h2,13-14H,3-4H2,1H3;1H','InChIKey=GDQNHMNBMPSRPA-UHFFFAOYSA-N','Cc1ncc(CO)c(CN=[N+]=[N-])c1O.Cl',NULL),
	(197400,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2N3O2',284.1012,NULL,'25C05FC8AC14E89E-FICuS-01-7B','9C43D6A2380574C0-FICTS-01-24','25C05FC8AC14E89E-uuuuu-01-2A','InChI=1S/C11H7Cl2N3O2/c12-7-2-1-6(3-8(7)13)4-14-9-5-15-11(18)16-10(9)17/h1-5H,(H2,15,16,17,18)','InChIKey=JIOOSLGONDTTBT-UHFFFAOYSA-N','O=c1[nH]cc(/N=C/c2ccc(Cl)c(Cl)c2)c(=O)[nH]1',NULL),
	(197401,4,0,'40089-55-2','Consistent with Molecular Formula','C16H15Cl2N3O6',416.217,NULL,'F9D3677097EEBB40-FICuS-01-73','F9D3677097EEBB40-FICTS-01-52','F9D3677097EEBB40-uuuuu-01-22','InChI=1S/C16H15Cl2N3O6/c17-8-2-1-7(9(18)3-8)4-19-10-5-21(16(26)20-14(10)25)15-13(24)12(23)11(6-22)27-15/h1-5,11-13,15,22-24H,6H2,(H,20,25,26)','InChIKey=BALLWHQJHLFIMG-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1/N=C/c1ccc(Cl)cc1Cl','1'),
	(197402,0,0,'51144-93-5','Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'DBF4228CCE0F240F-FICuS-01-80','DBF4228CCE0F240F-FICTS-01-5F','DBF4228CCE0F240F-uuuuu-01-2F','InChI=1S/C14H12O2/c1-8(15)12-7-10-6-5-9-3-2-4-11(13(9)10)14(12)16/h2-4,7,16H,5-6H2,1H3','InChIKey=ZRFWEOVQHNAMAJ-UHFFFAOYSA-N','CC(=O)c1cc2c3c(cccc3c1O)CC2',NULL),
	(197403,0,1,'93985-61-6','Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'BC5C1911FE587279-FICuS-01-61','68B96F826BE9BC69-FICTS-01-5F','BC5C1911FE587279-uuuuu-01-10','InChI=1S/C14H13NO2/c1-8(15-17)12-7-10-6-5-9-3-2-4-11(13(9)10)14(12)16/h2-4,7,16-17H,5-6H2,1H3/b15-8+','InChIKey=HKEAFTIASNBNJN-OVCLIPMQSA-N','C/C(=N/O)c1cc2c3c(cccc3c1O)CC2','1'),
	(197404,0,0,NULL,'Consistent with Molecular Formula','C14H11NO',209.247,NULL,'67FF517655DE8B80-FICuS-01-68','67FF517655DE8B80-FICTS-01-47','67FF517655DE8B80-uuuuu-01-17','InChI=1S/C14H11NO/c1-8-15-12-7-10-6-5-9-3-2-4-11(13(9)10)14(12)16-8/h2-4,7H,5-6H2,1H3','InChIKey=OCAOBTOKGDJRHX-UHFFFAOYSA-N','Cc1nc2cc3c4c(cccc4c2o1)CC3',NULL),
	(197405,0,0,'94257-08-6','Consistent with Molecular Formula','C19H17NO3S',339.4082,NULL,'C2E28F4FED7B56FD-FICuS-01-A2','C2E28F4FED7B56FD-FICTS-01-81','C2E28F4FED7B56FD-uuuuu-01-51','InChI=1S/C19H17NO3S/c1-23-19-16-9-5-6-13-10-11-14(18(13)16)12-17(19)20-24(21,22)15-7-3-2-4-8-15/h2-9,12,20H,10-11H2,1H3','InChIKey=HBJVOOXOPXZGHW-UHFFFAOYSA-N','COc1c(NS(=O)(=O)c2ccccc2)cc2c3c(cccc13)CC2',NULL),
	(197406,1,0,NULL,'Consistent with Molecular Formula','C21H19NO5S',397.4448,NULL,'163D2735B2AAC0BD-FICuS-01-65','163D2735B2AAC0BD-FICTS-01-44','163D2735B2AAC0BD-uuuuu-01-14','InChI=1S/C21H19NO5S/c1-14(23)27-21(26-2)18-10-6-7-15-11-12-16(20(15)18)13-19(21)22-28(24,25)17-8-4-3-5-9-17/h3-10,13H,11-12H2,1-2H3/b22-19+','InChIKey=YFINDZHUNSDISH-ZBJSNUHESA-N','COC1(OC(C)=O)/C(=N/S(=O)(=O)c2ccccc2)C=C2CCc3cccc1c32','1'),
	(197407,6,0,'2088-71-3','Consistent with Molecular Formula','C26H32O3',392.537,'Testosterone benzoate\nTESTOSTERONE BENZOATE\nTestosterone 17-benzoate\nAndrost-4-en-3-one, 17-(benzoyloxy)-, (17.beta.)-\nTestosterone, benzoate','D908E6A06ADB0609-FICuS-01-64','D908E6A06ADB0609-FICTS-01-43','D908E6A06ADB0609-uuuuu-01-13','InChI=1S/C26H32O3/c1-25-14-12-19(27)16-18(25)8-9-20-21-10-11-23(26(21,2)15-13-22(20)25)29-24(28)17-6-4-3-5-7-17/h3-7,16,20-23H,8-15H2,1-2H3','InChIKey=RZJSCADWIWNGKI-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OC(=O)c3ccccc3)CCC12','1'),
	(197408,0,1,NULL,'Consistent with Molecular Formula','C9H7N3O3S',237.2326,NULL,'6EB43C7EE9960F56-FICuS-01-78','6EB43C7EE9960F56-FICTS-01-57','4F23AC0DF823B4D6-uuuuu-01-20','InChI=1S/C9H7N3O3S/c13-8(14)5-12-6-3-1-2-4-7(6)16-9(12)10-11-15/h1-4H,5H2,(H,13,14)/b10-9+','InChIKey=BQSRROQVSGMCDE-MDZDMXLPSA-N','O=N/N=c1/sc2ccccc2n1CC(=O)O','1'),
	(197409,0,0,NULL,'Consistent with Molecular Formula','C22H32N6O3',428.5332,NULL,'FB11C09BE4023A9C-FICuS-01-6A','FB11C09BE4023A9C-FICTS-01-49','FB11C09BE4023A9C-uuuuu-01-19','InChI=1S/C22H32N6O3/c1-2-31-20(29)16-10-8-6-4-3-5-7-9-13-17-24-22(30)28-19-15-12-11-14-18(19)25-21(28)26-27-23/h11-12,14-15H,2-10,13,16-17H2,1H3,(H,24,30)','InChIKey=FYTBAXSGVFKNFO-UHFFFAOYSA-N','CCOC(=O)CCCCCCCCCCCNC(=O)n1c(N=[N+]=[N-])nc2ccccc21',NULL),
	(197410,0,0,NULL,'Consistent with Molecular Formula','C5H14ClN3S',183.6987,NULL,'3D73601CFA1293EB-FICuS-01-5F','3D73601CFA1293EB-FICTS-01-3E','3D8FC7F9C59F4AA5-uuuuu-01-46','InChI=1S/C5H13N3S.ClH/c1-2-8(3-4-9)5(6)7;/h9H,2-4H2,1H3,(H3,6,7);1H','InChIKey=XEGUVUNTFROLFK-UHFFFAOYSA-N','CCN(CCS)C(=N)N.Cl',NULL),
	(197411,0,0,NULL,'Consistent with Molecular Formula','C4H12ClN3S',169.6719,NULL,'201515AC0C008F75-FICuS-01-36','201515AC0C008F75-FICTS-01-15','20E9B249338D563B-uuuuu-01-F9','InChI=1S/C4H11N3S.ClH/c1-7(2-3-8)4(5)6;/h8H,2-3H2,1H3,(H3,5,6);1H','InChIKey=LVBVYEGXRMUSFK-UHFFFAOYSA-N','CN(CCS)C(=N)N.Cl',NULL),
	(197412,4,0,'3874-33-7','Consistent with Molecular Formula','C9H12FN3O4',245.2099,NULL,'AC81A09E61EF743D-FICuS-01-77','AC81A09E61EF743D-FICTS-01-56','AC81A09E61EF743D-uuuuu-01-26','InChI=1S/C9H12FN3O4/c10-3-4-6(14)7(15)8(17-4)13-2-1-5(11)12-9(13)16/h1-2,4,6-8,14-15H,3H2,(H2,11,12,16)','InChIKey=OVPXKFCFXHIHBR-UHFFFAOYSA-N','Nc1ccn(C2OC(CF)C(O)C2O)c(=O)n1','1'),
	(197413,4,0,'38817-29-7','Consistent with Molecular Formula','C9H11FN2O5',246.1947,NULL,'5F2C90930170FBBD-FICuS-01-62','5F2C90930170FBBD-FICTS-01-41','5F2C90930170FBBD-uuuuu-01-11','InChI=1S/C9H11FN2O5/c10-3-4-6(14)7(15)8(17-4)12-2-1-5(13)11-9(12)16/h1-2,4,6-8,14-15H,3H2,(H,11,13,16)','InChIKey=JIWIXZJAAUQOCE-UHFFFAOYSA-N','O=c1ccn(C2OC(CF)C(O)C2O)c(=O)[nH]1','1'),
	(197414,1,0,NULL,'Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'B8476788CEEF9310-FICuS-01-69','B8476788CEEF9310-FICTS-01-48','B8476788CEEF9310-uuuuu-01-18','InChI=1S/C6H7N3O3/c10-6(11)5-1-4-2-7-3-9(4)12-8-5/h2-3,5,8H,1H2,(H,10,11)','InChIKey=XFRJSXWHDFCVIE-UHFFFAOYSA-N','O=C(O)C1Cc2cncn2ON1','1'),
	(197415,0,1,NULL,'Consistent with Molecular Formula','C11H11Cl3N2O',293.5797,NULL,'C1C1C6E9168078AE-FICuS-01-6A','C1C1C6E9168078AE-FICTS-01-49','4BFEB8E282580A08-uuuuu-01-18','InChI=1S/C11H11Cl3N2O/c1-16(7-9(14)6-12)11(17)15-10-4-2-8(13)3-5-10/h2-6H,7H2,1H3,(H,15,17)/b9-6-','InChIKey=MKYHNXRHWFBVJQ-TWGQIWQCSA-N','CN(C/C(Cl)=C/Cl)C(=O)Nc1ccc(Cl)cc1','1'),
	(197416,0,0,'92960-75-3','Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'E14C53FB91C10E82-FICuS-01-61','E14C53FB91C10E82-FICTS-01-40','E14C53FB91C10E82-uuuuu-01-10','InChI=1S/C13H16N2O/c1-5-9-15(13(16)14(3)4)12-8-6-7-11(2)10-12/h1,6-8,10H,9H2,2-4H3','InChIKey=CDFQYLBFLZPBEZ-UHFFFAOYSA-N','C#CCN(C(=O)N(C)C)c1cccc(C)c1',NULL),
	(197417,0,0,'92111-83-6','Consistent with Molecular Formula','C13H21NO',207.315,NULL,'62A7AC7AB9DC3522-FICuS-01-71','62A7AC7AB9DC3522-FICTS-01-50','62A7AC7AB9DC3522-uuuuu-01-20','InChI=1S/C13H21NO/c15-13(14-10-6-3-7-11-14)12-8-4-1-2-5-9-12/h8H,1-7,9-11H2','InChIKey=FSCMZXHEZPRSIO-UHFFFAOYSA-N','O=C(C1=CCCCCC1)N1CCCCC1',NULL),
	(197418,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN4O3',266.6433,NULL,'668FC48F52B55FCE-FICuS-01-87','83678DF42F84527A-FICTS-01-37','668FC48F52B55FCE-uuuuu-01-36','InChI=1S/C10H7ClN4O3/c11-8-5-13-14(10(16)9(8)12)6-2-1-3-7(4-6)15(17)18/h1-5H,12H2','InChIKey=NILFEJVGIBFRPX-UHFFFAOYSA-N','Nc1c(Cl)cnn(-c2cccc([N+](=O)[O-])c2)c1=O',NULL),
	(197419,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O2',349.2158,NULL,'375C11CDD8EBA96E-FICuS-01-8A','375C11CDD8EBA96E-FICTS-01-69','375C11CDD8EBA96E-uuuuu-01-39','InChI=1S/C17H14Cl2N2O2/c1-3-10-21(13-5-7-14(23-2)8-6-13)17(22)20-12-4-9-15(18)16(19)11-12/h1,4-9,11H,10H2,2H3,(H,20,22)','InChIKey=PHYCMCCSIXISOZ-UHFFFAOYSA-N','C#CCN(C(=O)Nc1ccc(Cl)c(Cl)c1)c1ccc(OC)cc1',NULL),
	(197420,0,0,'91554-20-0','Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'DA76818D5139E939-FICuS-01-5A','DA76818D5139E939-FICTS-01-39','DA76818D5139E939-uuuuu-01-09','InChI=1S/C12H19NO2/c14-12(13-7-9-15-10-8-13)11-5-3-1-2-4-6-11/h5H,1-4,6-10H2','InChIKey=UYCSPRNZSHLPFV-UHFFFAOYSA-N','O=C(C1=CCCCCC1)N1CCOCC1',NULL),
	(197421,0,0,NULL,'Consistent with Molecular Formula','C10H22ClN',191.7435,NULL,'49FDDF178324F3AB-FICuS-01-7D','49FDDF178324F3AB-FICTS-01-5C','490178F2BCA92AE5-uuuuu-01-17','InChI=1S/C10H21N.ClH/c1-11(2)10-8-6-4-3-5-7-9-10;/h10H,3-9H2,1-2H3;1H','InChIKey=IJRGEMXBCIHFQT-UHFFFAOYSA-N','CN(C)C1CCCCCCC1.Cl',NULL),
	(197422,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN4O2S',320.7527,NULL,'F00E09643113B585-FICuS-01-31','F00E09643113B585-FICTS-01-10','F00E09643113B585-uuuuu-01-E0','InChI=1S/C13H9ClN4O2S/c14-10-6-16-18(9-4-2-1-3-5-9)13(20)12(10)17-11(19)7-21-8-15/h1-6H,7H2,(H,17,19)','InChIKey=JNLQQPZGDASSMV-UHFFFAOYSA-N','N#CSCC(=O)Nc1c(Cl)cnn(-c2ccccc2)c1=O',NULL),
	(197423,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O',310.398,NULL,'F8A8C24BC48B9176-FICuS-01-71','F8A8C24BC48B9176-FICTS-01-50','F8A8C24BC48B9176-uuuuu-01-20','InChI=1S/C18H22N4O/c23-18-17(21-12-6-7-13-21)16(20-10-4-5-11-20)14-19-22(18)15-8-2-1-3-9-15/h1-3,8-9,14H,4-7,10-13H2','InChIKey=JFHVPKCMPNSFPP-UHFFFAOYSA-N','O=c1c(N2CCCC2)c(N2CCCC2)cnn1-c1ccccc1',NULL),
	(197424,0,0,NULL,'Consistent with Molecular Formula','C20H16N6O4',404.3842,NULL,'3C922C9DFD76BC09-FICuS-01-7F','3C922C9DFD76BC09-FICTS-01-5E','3C922C9DFD76BC09-uuuuu-01-2E','InChI=1S/C20H16N6O4/c27-17(15-11-21-25(19(15)29)13-7-3-1-4-8-13)23-24-18(28)16-12-22-26(20(16)30)14-9-5-2-6-10-14/h1-12,29-30H,(H,23,27)(H,24,28)','InChIKey=PPRHLWQPQLJVOS-UHFFFAOYSA-N','O=C(NNC(=O)c1cnn(-c2ccccc2)c1O)c1cnn(-c2ccccc2)c1O',NULL),
	(197425,0,0,NULL,'Consistent with Molecular Formula','C7H15BrN2O3',255.1111,NULL,'45EE32BEBE8DFF28-FICuS-01-9F','45EE32BEBE8DFF28-FICTS-01-7E','AA2AEC984F1E5695-uuuuu-01-2D','InChI=1S/C7H14N2O3.BrH/c8-4-3-7(11)12-5-1-2-6(9)10;/h1-5,8H2,(H2,9,10);1H','InChIKey=BWOPVLVYHAQTDL-UHFFFAOYSA-N','Br.NCCC(=O)OCCCC(N)=O',NULL),
	(197426,1,0,NULL,'Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'9CFC2DADE7C0DDD6-FICuS-01-B8','9CFC2DADE7C0DDD6-FICTS-01-97','9CFC2DADE7C0DDD6-uuuuu-01-67','InChI=1S/C8H16N2O3/c1-6(11)5-8(13)10-4-2-3-7(9)12/h6,11H,2-5H2,1H3,(H2,9,12)(H,10,13)','InChIKey=FFFGGFGKEMZYTB-UHFFFAOYSA-N','CC(O)CC(=O)NCCCC(N)=O','1'),
	(197427,1,0,NULL,'Consistent with Molecular Formula','C10H20N2O3',216.2796,NULL,'1351A8513AC490A4-FICuS-01-39','1351A8513AC490A4-FICTS-01-18','1351A8513AC490A4-uuuuu-01-E8','InChI=1S/C10H20N2O3/c1-8(13)7-10(15)12-6-4-2-3-5-9(11)14/h8,13H,2-7H2,1H3,(H2,11,14)(H,12,15)','InChIKey=XFEJWLWVIALUPM-UHFFFAOYSA-N','CC(O)CC(=O)NCCCCCC(N)=O','1'),
	(197428,0,0,'35513-00-9','Consistent with Molecular Formula','C9H9ClO3',200.6213,NULL,'319C36A539DDD55E-FICuS-01-6D','319C36A539DDD55E-FICTS-01-4C','319C36A539DDD55E-uuuuu-01-1C','InChI=1S/C9H9ClO3/c10-8-3-1-7(2-4-8)5-13-6-9(11)12/h1-4H,5-6H2,(H,11,12)','InChIKey=FOMOXGLITYUIRE-UHFFFAOYSA-N','O=C(O)COCc1ccc(Cl)cc1',NULL),
	(197429,2,0,'2584-71-6','Consistent with Molecular Formula','C5H9NO3',131.131,'D-Proline, 4-hydroxy-, cis-','7A00F43C91C87D52-FICuS-01-56','7A00F43C91C87D52-FICTS-01-35','7A00F43C91C87D52-uuuuu-01-05','InChI=1S/C5H9NO3/c7-3-1-4(5(8)9)6-2-3/h3-4,6-7H,1-2H2,(H,8,9)','InChIKey=PMMYEEVYMWASQN-UHFFFAOYSA-N','O=C(O)C1CC(O)CN1','1'),
	(197430,1,0,'3715-41-1','Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'A51C68345A8CAA04-FICuS-01-5D','A51C68345A8CAA04-FICTS-01-3C','A51C68345A8CAA04-uuuuu-01-0C','InChI=1S/C11H15N3O3/c12-6-10(16)14-9(11(13)17)5-7-1-3-8(15)4-2-7/h1-4,9,15H,5-6,12H2,(H2,13,17)(H,14,16)','InChIKey=VJXDBZDWOCSPNM-UHFFFAOYSA-N','NCC(=O)NC(Cc1ccc(O)cc1)C(N)=O','1'),
	(197431,4,0,'7512-17-6','Consistent with Molecular Formula','C8H15NO6',221.2096,'Acetylglucosamine\nN-Acetylglucosamine\n2-Acetamido-D-glucose\nN-Acetyl-D-glucosamine\n2-Acetamido-2-deoxyglucose\n2-Acetamido-2-deoxy-D-glucose\n2-Acetylamino-2-deoxy-D-glucose\nD-Glucose, 2-acetamido-2-deoxy-\nD-Glucose, 2-(acetylamino)-2-deoxy-','812D8009D2313DA2-FICuS-01-3B','812D8009D2313DA2-FICTS-01-1A','812D8009D2313DA2-uuuuu-01-EA','InChI=1S/C8H15NO6/c1-4(12)9-5(2-10)7(14)8(15)6(13)3-11/h2,5-8,11,13-15H,3H2,1H3,(H,9,12)','InChIKey=MBLBDJOUHNCFQT-UHFFFAOYSA-N','CC(=O)NC(C=O)C(O)C(O)C(O)CO','1'),
	(197432,0,0,'10179-83-6','Consistent with Molecular Formula','C5H5N5',135.128,NULL,'E65D1DA3C42F72B1-FICuS-01-6F','88ACC2F10D52B714-FICTS-01-3F','E65D1DA3C42F72B1-uuuuu-01-1E','InChI=1S/C5H5N5/c1-3-4-5(7-2-6-3)9-10-8-4/h2H,1H3,(H,6,7,8,9,10)','InChIKey=QWJWKULYPIUEOP-UHFFFAOYSA-N','Cc1ncnc2nn[nH]c12',NULL),
	(197433,0,0,'31035-90-2','Consistent with Molecular Formula','C16H32N2O4',316.4398,NULL,'40CE0DE910C4204B-FICuS-01-55','40CE0DE910C4204B-FICTS-01-34','40CE0DE910C4204B-uuuuu-01-04','InChI=1S/C16H32N2O4/c1-6-17(7-2)15(19)21-12-10-14(5)11-13-22-16(20)18(8-3)9-4/h14H,6-13H2,1-5H3','InChIKey=DTLJBAVZWNBXTK-UHFFFAOYSA-N','CCN(CC)C(=O)OCCC(C)CCOC(=O)N(CC)CC',NULL),
	(197434,2,0,'31062-89-2','Consistent with Molecular Formula','C14H26N2O4',286.3704,NULL,'8064FC245E21A598-FICuS-01-4C','8064FC245E21A598-FICTS-01-2B','8064FC245E21A598-uuuuu-01-FB','InChI=1S/C14H26N2O4/c1-13(2)9(19-11(17)15(5)6)14(3,4)10(13)20-12(18)16(7)8/h9-10H,1-8H3','InChIKey=HRNNRLQSIZTARZ-UHFFFAOYSA-N','CN(C)C(=O)OC1C(C)(C)C(OC(=O)N(C)C)C1(C)C','1'),
	(197435,2,0,'31062-90-5','Consistent with Molecular Formula','C14H26N2O4',286.3704,NULL,'8064FC245E21A598-FICuS-01-4C','8064FC245E21A598-FICTS-01-2B','8064FC245E21A598-uuuuu-01-FB','InChI=1S/C14H26N2O4/c1-13(2)9(19-11(17)15(5)6)14(3,4)10(13)20-12(18)16(7)8/h9-10H,1-8H3','InChIKey=HRNNRLQSIZTARZ-UHFFFAOYSA-N','CN(C)C(=O)OC1C(C)(C)C(OC(=O)N(C)C)C1(C)C','1'),
	(197436,0,0,'31082-15-2','Consistent with Molecular Formula','C13H24N2O4',272.3436,NULL,'57CEA3C1DBAA71D6-FICuS-01-8D','57CEA3C1DBAA71D6-FICTS-01-6C','57CEA3C1DBAA71D6-uuuuu-01-3C','InChI=1S/C13H24N2O4/c1-14(2)11(16)18-9-13(7-5-6-8-13)10-19-12(17)15(3)4/h5-10H2,1-4H3','InChIKey=XIQKSVWZFHBTSP-UHFFFAOYSA-N','CN(C)C(=O)OCC1(COC(=O)N(C)C)CCCC1',NULL),
	(197437,2,0,'31035-88-8','Consistent with Molecular Formula','C15H26N2O4',298.3814,NULL,'947485EC44745A6B-FICuS-01-55','947485EC44745A6B-FICTS-01-34','947485EC44745A6B-uuuuu-01-04','InChI=1S/C15H26N2O4/c1-16(2)13(18)20-9-15(10-21-14(19)17(3)4)8-11-5-6-12(15)7-11/h11-12H,5-10H2,1-4H3','InChIKey=ASVYXPYJPMCZMG-UHFFFAOYSA-N','CN(C)C(=O)OCC1(COC(=O)N(C)C)CC2CCC1C2','1'),
	(197438,0,0,'31035-85-5','Consistent with Molecular Formula','C9H18N2O4',218.2522,NULL,'6721A13C1C6ECF1C-FICuS-01-6B','6721A13C1C6ECF1C-FICTS-01-4A','6721A13C1C6ECF1C-uuuuu-01-1A','InChI=1S/C9H18N2O4/c1-10(2)8(12)14-6-5-7-15-9(13)11(3)4/h5-7H2,1-4H3','InChIKey=KDXQDGNWYFVQQD-UHFFFAOYSA-N','CN(C)C(=O)OCCCOC(=O)N(C)C',NULL),
	(197439,0,1,'31035-89-9','Consistent with Molecular Formula','C16H30N2O4',314.424,NULL,'4B76403D423ACEC9-FICuS-01-63','4B76403D423ACEC9-FICTS-01-42','4B76403D423ACEC9-uuuuu-01-12','InChI=1S/C16H30N2O4/c1-6-17(7-2)15(19)21-12-10-14(5)11-13-22-16(20)18(8-3)9-4/h10H,6-9,11-13H2,1-5H3','InChIKey=DBXXYGDVYSIZDH-UHFFFAOYSA-N','CCN(CC)C(=O)OC/C=C(\\C)CCOC(=O)N(CC)CC','1'),
	(197440,0,0,'31035-93-5','Consistent with Molecular Formula','C17H34N2O4',330.4666,NULL,'0641A04BDFE7928E-FICuS-01-67','0641A04BDFE7928E-FICTS-01-46','0641A04BDFE7928E-uuuuu-01-16','InChI=1S/C17H34N2O4/c1-7-18(8-2)15(20)22-13-11-12-17(5,6)14-23-16(21)19(9-3)10-4/h7-14H2,1-6H3','InChIKey=XKHDUKWTWOUIOI-UHFFFAOYSA-N','CCN(CC)C(=O)OCCCC(C)(C)COC(=O)N(CC)CC',NULL),
	(197441,2,0,'31083-69-9','Consistent with Molecular Formula','C18H34N2O4',342.4776,NULL,'C275728FA0311A0B-FICuS-01-48','C275728FA0311A0B-FICTS-01-27','C275728FA0311A0B-uuuuu-01-F7','InChI=1S/C18H34N2O4/c1-9-19(10-2)15(21)23-13-17(5,6)14(18(13,7)8)24-16(22)20(11-3)12-4/h13-14H,9-12H2,1-8H3','InChIKey=NIZLTBPNBPGYCG-UHFFFAOYSA-N','CCN(CC)C(=O)OC1C(C)(C)C(OC(=O)N(CC)CC)C1(C)C','1'),
	(197442,2,0,'31062-92-7','Consistent with Molecular Formula','C18H34N2O4',342.4776,NULL,'C275728FA0311A0B-FICuS-01-48','C275728FA0311A0B-FICTS-01-27','C275728FA0311A0B-uuuuu-01-F7','InChI=1S/C18H34N2O4/c1-9-19(10-2)15(21)23-13-17(5,6)14(18(13,7)8)24-16(22)20(11-3)12-4/h13-14H,9-12H2,1-8H3','InChIKey=NIZLTBPNBPGYCG-UHFFFAOYSA-N','CCN(CC)C(=O)OC1C(C)(C)C(OC(=O)N(CC)CC)C1(C)C','1'),
	(197443,2,0,'31035-95-7','Consistent with Molecular Formula','C19H34N2O4',354.4886,NULL,'1897C94B92729B85-FICuS-01-4E','1897C94B92729B85-FICTS-01-2D','1897C94B92729B85-uuuuu-01-FD','InChI=1S/C19H34N2O4/c1-5-20(6-2)17(22)24-13-19(12-15-9-10-16(19)11-15)14-25-18(23)21(7-3)8-4/h15-16H,5-14H2,1-4H3','InChIKey=AIOPHFGNFLUWPV-UHFFFAOYSA-N','CCN(CC)C(=O)OCC1(COC(=O)N(CC)CC)CC2CCC1C2','1'),
	(197444,0,0,'31035-94-6','Consistent with Molecular Formula','C17H32N2O4',328.4508,NULL,'CC2EB29093182923-FICuS-01-46','CC2EB29093182923-FICTS-01-25','CC2EB29093182923-uuuuu-01-F5','InChI=1S/C17H32N2O4/c1-5-18(6-2)15(20)22-13-17(11-9-10-12-17)14-23-16(21)19(7-3)8-4/h5-14H2,1-4H3','InChIKey=QUYZOEKRVQTXIT-UHFFFAOYSA-N','CCN(CC)C(=O)OCC1(COC(=O)N(CC)CC)CCCC1',NULL),
	(197445,0,0,NULL,'Consistent with Molecular Formula','C23H38O4',378.5508,NULL,'6A3742B19829EAC6-FICuS-01-5C','EE1832F492F647A8-FICTS-01-43','6A3742B19829EAC6-uuuuu-01-0B','InChI=1S/C23H38O4/c1-14(2)8-9-18-20(25)19(17(7)24)22(27)23(21(18)26,12-10-15(3)4)13-11-16(5)6/h14-16,25,27H,8-13H2,1-7H3','InChIKey=YGJQRAHGQMVNFE-UHFFFAOYSA-N','CC(=O)C1=C(O)C(CCC(C)C)(CCC(C)C)C(=O)C(CCC(C)C)=C1O',NULL),
	(197446,0,0,NULL,'Consistent with Molecular Formula','C23H38O4',378.5508,NULL,'53796C91E650533B-FICuS-01-3F','862B058EFDDA6BD3-FICTS-01-68','53796C91E650533B-uuuuu-01-EE','InChI=1S/C23H38O4/c1-5-8-11-14-18-20(25)19(17(4)24)22(27)23(21(18)26,15-12-9-6-2)16-13-10-7-3/h25,27H,5-16H2,1-4H3','InChIKey=RSWXBMUZNOOKEY-UHFFFAOYSA-N','CCCCCC1=C(O)C(C(C)=O)=C(O)C(CCCCC)(CCCCC)C1=O',NULL),
	(197447,0,0,'758-08-7','Consistent with Molecular Formula','C2H5NOS',91.1276,'Thioglycolamide\nMercaptoacetamide\n.alpha.-Mercaptoacetamide\nAcetamide, 2-mercapto-\nAcetamide, 2-mercapto-','7A9623DA80CA779A-FICuS-01-6C','7A9623DA80CA779A-FICTS-01-4B','7A9623DA80CA779A-uuuuu-01-1B','InChI=1S/C2H5NOS/c3-2(4)1-5/h5H,1H2,(H2,3,4)','InChIKey=GYXHHICIFZSKKZ-UHFFFAOYSA-N','NC(=O)CS',NULL),
	(197448,1,0,'332-80-9','Consistent with Molecular Formula','C7H11N3O2',169.1828,'1-Methylhistidine\n1-Methyl-L-histidine\nL-Histidine, 1-methyl-\nHistidine, 1-methyl-, L-','16294C01151CFF09-FICuS-01-40','16294C01151CFF09-FICTS-01-1F','16294C01151CFF09-uuuuu-01-EF','InChI=1S/C7H11N3O2/c1-10-3-5(9-4-10)2-6(8)7(11)12/h3-4,6H,2,8H2,1H3,(H,11,12)','InChIKey=BRMWTNUJHUMWMS-UHFFFAOYSA-N','Cn1cnc(CC(N)C(=O)O)c1','1'),
	(197449,4,0,NULL,'Consistent with Molecular Formula','C10H14N5O7P',347.2237,'2\'-Adenylic acid','79231510B98CD5CC-FICuS-01-58','79231510B98CD5CC-FICTS-01-37','79231510B98CD5CC-uuuuu-01-07','InChI=1S/C10H14N5O7P/c11-8-5-9(13-2-12-8)14-3-15(5)10-7(22-23(18,19)20)6(17)4(1-16)21-10/h2-4,6-7,10,16-17H,1H2,(H2,11,12,13)(H2,18,19,20)','InChIKey=OWEFUBQIYYBOLM-UHFFFAOYSA-N','Nc1ncnc2ncn(C3OC(CO)C(O)C3OP(=O)(O)O)c12','1'),
	(197450,1,0,NULL,'Consistent with Molecular Formula','C10H14N4O4S',286.305,NULL,'A1666641C434B71B-FICuS-01-40','A1666641C434B71B-FICTS-01-1F','A1666641C434B71B-uuuuu-01-EF','InChI=1S/C10H14N4O4S/c1-5-18-19(17)9-11-7-6(12(9)2)8(15)14(4)10(16)13(7)3/h5H2,1-4H3','InChIKey=VHMYYPGTEBZZNR-UHFFFAOYSA-N','CCOS(=O)c1nc2c(c(=O)n(C)c(=O)n2C)n1C','1'),
	(197451,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O2S',268.333,NULL,'9B4739642CFE3483-FICuS-01-55','9B4739642CFE3483-FICTS-01-34','9B4739642CFE3483-uuuuu-01-04','InChI=1S/C11H16N4O2S/c1-5-6-18-10-12-8-7(13(10)2)9(16)15(4)11(17)14(8)3/h5-6H2,1-4H3','InChIKey=NQAOTSAYIYBMOK-UHFFFAOYSA-N','CCCSc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(197452,1,0,NULL,'Consistent with Molecular Formula','C11H16N4O4S',300.3318,NULL,'9DAA76EFA5C44809-FICuS-01-80','9DAA76EFA5C44809-FICTS-01-5F','9DAA76EFA5C44809-uuuuu-01-2F','InChI=1S/C11H16N4O4S/c1-5-6-19-20(18)10-12-8-7(13(10)2)9(16)15(4)11(17)14(8)3/h5-6H2,1-4H3','InChIKey=XITMFZXXGQWVIU-UHFFFAOYSA-N','CCCOS(=O)c1nc2c(c(=O)n(C)c(=O)n2C)n1C','1'),
	(197453,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2S',282.3598,NULL,'70CE0B69A3B197F3-FICuS-01-67','70CE0B69A3B197F3-FICTS-01-46','70CE0B69A3B197F3-uuuuu-01-16','InChI=1S/C12H18N4O2S/c1-5-6-7-19-11-13-9-8(14(11)2)10(17)16(4)12(18)15(9)3/h5-7H2,1-4H3','InChIKey=BYAXXWJFKUQAQC-UHFFFAOYSA-N','CCCCSc1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(197454,1,0,NULL,'Consistent with Molecular Formula','C12H18N4O4S',314.3586,NULL,'120905AA636D2F1C-FICuS-01-49','120905AA636D2F1C-FICTS-01-28','120905AA636D2F1C-uuuuu-01-F8','InChI=1S/C12H18N4O4S/c1-5-6-7-20-21(19)11-13-9-8(14(11)2)10(17)16(4)12(18)15(9)3/h5-7H2,1-4H3','InChIKey=ZDAWZZQCKYSHLL-UHFFFAOYSA-N','CCCCOS(=O)c1nc2c(c(=O)n(C)c(=O)n2C)n1C','1'),
	(197455,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2S',302.3502,NULL,'3CD581BD106AFCD6-FICuS-01-80','3CD581BD106AFCD6-FICTS-01-5F','3CD581BD106AFCD6-uuuuu-01-2F','InChI=1S/C14H14N4O2S/c1-16-10-11(17(2)14(20)18(3)12(10)19)15-13(16)21-9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=VMIXDAFJXJRPOL-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Sc3ccccc3)n2C)n(C)c1=O',NULL),
	(197456,1,0,NULL,'Consistent with Molecular Formula','C14H14N4O4S',334.349,NULL,'6D1B43FB1D4D2C62-FICuS-01-6D','6D1B43FB1D4D2C62-FICTS-01-4C','6D1B43FB1D4D2C62-uuuuu-01-1C','InChI=1S/C14H14N4O4S/c1-16-10-11(17(2)14(20)18(3)12(10)19)15-13(16)23(21)22-9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=HBHDVWSUTVLXDJ-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(S(=O)Oc3ccccc3)n2C)n(C)c1=O','1'),
	(197457,0,0,'24851-28-3','Consistent with Molecular Formula','C15H16N4O2S',316.377,NULL,'1D37A0554F28E18E-FICuS-01-58','1D37A0554F28E18E-FICTS-01-37','1D37A0554F28E18E-uuuuu-01-07','InChI=1S/C15H16N4O2S/c1-17-11-12(18(2)15(21)19(3)13(11)20)16-14(17)22-9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=LKHBCOZTKMDQEV-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(SCc3ccccc3)n2C)n(C)c1=O',NULL),
	(197458,1,0,NULL,'Consistent with Molecular Formula','C15H16N4O4S',348.3758,NULL,'8A48A51B86CDE974-FICuS-01-73','8A48A51B86CDE974-FICTS-01-52','8A48A51B86CDE974-uuuuu-01-22','InChI=1S/C15H16N4O4S/c1-17-11-12(18(2)15(21)19(3)13(11)20)16-14(17)24(22)23-9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=MRUQERSVRXWZJP-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(S(=O)OCc3ccccc3)n2C)n(C)c1=O','1'),
	(197459,1,0,NULL,'Consistent with Molecular Formula','C7H15ClN6O',234.6881,NULL,'28194D4E5838394F-FICuS-01-4A','28194D4E5838394F-FICTS-01-29','28E5EAAB67B5E001-uuuuu-01-1D','InChI=1S/C7H14N6O.ClH/c1-2-4(3-14)10-7-12-5(8)11-6(9)13-7;/h4,14H,2-3H2,1H3,(H5,8,9,10,11,12,13);1H','InChIKey=CBCYZMLGCASFAC-UHFFFAOYSA-N','CCC(CO)Nc1nc(N)nc(N)n1.Cl','1'),
	(197460,0,0,NULL,'Consistent with Molecular Formula','C10H13N5O',219.2456,NULL,'DC96182095AD19E8-FICuS-01-62','DC96182095AD19E8-FICTS-01-41','DC96182095AD19E8-uuuuu-01-11','InChI=1S/C10H13N5O/c1-2-16-6-3-4-7-8(5-6)14-10(13-7)15-9(11)12/h3-5H,2H2,1H3,(H5,11,12,13,14,15)','InChIKey=HGOCQTYGQFVCOG-UHFFFAOYSA-N','CCOc1ccc2[nH]c(NC(=N)N)nc2c1',NULL),
	(197461,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN4O',252.7029,NULL,'894575558E07DD4C-FICuS-01-5A','894575558E07DD4C-FICTS-01-39','89B9D2B0B18A0402-uuuuu-01-FC','InChI=1S/C11H12N4O.ClH/c1-16-9-4-2-8(3-5-9)14-10-6-7-13-11(12)15-10;/h2-7H,1H3,(H3,12,13,14,15);1H','InChIKey=RMALSDYDXCNZON-UHFFFAOYSA-N','COc1ccc(Nc2ccnc(N)n2)cc1.Cl',NULL),
	(197462,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN6O',280.7163,NULL,'88062F1785F1509C-FICuS-01-42','88062F1785F1509C-FICTS-01-21','88FA88F2BA7C89D2-uuuuu-01-39','InChI=1S/C11H12N6O.ClH/c1-6(18)7-2-4-8(5-3-7)14-11-16-9(12)15-10(13)17-11;/h2-5H,1H3,(H5,12,13,14,15,16,17);1H','InChIKey=UQIRLNNERWHAAG-UHFFFAOYSA-N','CC(=O)c1ccc(Nc2nc(N)nc(N)n2)cc1.Cl',NULL),
	(197463,0,0,'42389-40-2','Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'215B10F6673FA656-FICuS-01-46','215B10F6673FA656-FICTS-01-25','215B10F6673FA656-uuuuu-01-F5','InChI=1S/C12H11N5O/c1-7-6-10(18)16-11(13-7)17-12-14-8-4-2-3-5-9(8)15-12/h2-6H,1H3,(H3,13,14,15,16,17,18)','InChIKey=IPWAAMAWIAQLHF-UHFFFAOYSA-N','Cc1cc(O)nc(Nc2nc3ccccc3[nH]2)n1',NULL),
	(197464,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'4F556EB657A51AEB-FICuS-01-79','4F556EB657A51AEB-FICTS-01-58','4F556EB657A51AEB-uuuuu-01-28','InChI=1S/C11H16N2O/c1-3-9(4-2)11(14)13-10-7-5-6-8-12-10/h5-9H,3-4H2,1-2H3,(H,12,13,14)','InChIKey=WRMVZTRSQWSTSR-UHFFFAOYSA-N','CCC(CC)C(=O)Nc1ccccn1',NULL),
	(197465,0,0,NULL,'Consistent with Molecular Formula','C17H24?ClN5O2',365.8619,NULL,'62FE813F73777603-FICuS-01-44','62FE813F73777603-FICTS-01-23','62FE813F73777603-uuuuu-01-F3','InChI=1S/C17H23N5O2.ClH/c1-3-22(4-2)11-12-24-16(23)13-5-7-14(8-6-13)20-15-9-10-19-17(18)21-15;/h5-10H,3-4,11-12H2,1-2H3,(H3,18,19,20,21);1H','InChIKey=PVTRLNKMVRELPL-UHFFFAOYSA-N','*.CCN(CC)CCOC(=O)c1ccc(Nc2ccnc(N)n2)cc1.Cl',NULL),
	(197466,0,0,NULL,'Consistent with Molecular Formula','C18H18N12O',418.42,NULL,'79196D67A748C6D5-FICuS-01-5E','79196D67A748C6D5-FICTS-01-3D','79196D67A748C6D5-uuuuu-01-0D','InChI=1S/C18H18N12O/c19-13-25-14(20)28-17(27-13)23-9-1-5-11(6-2-9)31-12-7-3-10(4-8-12)24-18-29-15(21)26-16(22)30-18/h1-8H,(H5,19,20,23,25,27,28)(H5,21,22,24,26,29,30)','InChIKey=WTLSYBJDGFXJCV-UHFFFAOYSA-N','Nc1nc(N)nc(Nc2ccc(Oc3ccc(Nc4nc(N)nc(N)n4)cc3)cc2)n1',NULL),
	(197467,0,0,NULL,'Consistent with Molecular Formula','C8H14N4O3',214.2236,NULL,'ED80B822F6255DEC-FICuS-01-7A','ED80B822F6255DEC-FICTS-01-59','ED80B822F6255DEC-uuuuu-01-29','InChI=1S/C8H14N4O3/c1-5(11-7(9)13)3-6(4-15-2)12-8(10)14/h3-4H2,1-2H3,(H2,9,13)(H2,10,14)','InChIKey=XIKVEMVOOFDWSR-UHFFFAOYSA-N','COC/C(C/C(C)=N/C(N)=O)=N\\C(N)=O',NULL),
	(197468,0,0,'1631-25-0','Consistent with Molecular Formula','C10H13NO2',179.2182,'N-Cyclohexylmaleimide\nMaleimide, N-cyclohexyl-\n1H-Pyrrole-2,5-dione, 1-cyclohexyl-','DB4F9C6AFF71E77D-FICuS-01-A5','DB4F9C6AFF71E77D-FICTS-01-84','DB4F9C6AFF71E77D-uuuuu-01-54','InChI=1S/C10H13NO2/c12-9-6-7-10(13)11(9)8-4-2-1-3-5-8/h6-8H,1-5H2','InChIKey=BQTPKSBXMONSJI-UHFFFAOYSA-N','O=C1C=CC(=O)N1C1CCCCC1',NULL),
	(197469,0,0,'5485-84-7','Consistent with Molecular Formula','C20H15IN2',410.2564,NULL,'8838F25B965E71A2-FICuS-01-55','8838F25B965E71A2-FICTS-01-34','B0E9F3F69B361DFA-uuuuu-01-3B','InChI=1S/C20H15N2.HI/c1-14-6-10-19-16(12-14)7-9-17-13-21-18-5-3-2-4-15(18)8-11-20(21)22(17)19;/h2-13H,1H3;1H/q+1;/p-1','InChIKey=RZOZVQMWYPDIGA-UHFFFAOYSA-M','Cc1ccc2c(ccc3c[n+]4c5ccccc5ccc4n32)c1.[I-]',NULL),
	(197470,0,0,'20020-02-4','Consistent with Molecular Formula','C10H4Cl4',265.9536,NULL,'91C9F2818D251F0F-FICuS-01-5E','91C9F2818D251F0F-FICTS-01-3D','91C9F2818D251F0F-uuuuu-01-0D','InChI=1S/C10H4Cl4/c11-7-5-3-1-2-4-6(5)8(12)10(14)9(7)13/h1-4H','InChIKey=NAQWICRLNQSPPW-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c2ccccc2c1Cl',NULL),
	(197471,0,2,'84584-93-0','Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'4AA4FBF49754BB97-FICuS-01-80','75E4D082594BAACB-FICTS-01-54','4AA4FBF49754BB97-uuuuu-01-2F','InChI=1S/C11H10N2O2/c1-7(13-15)6-9-8-4-2-3-5-10(8)12-11(9)14/h2-6,15H,1H3,(H,12,14)/b9-6-,13-7-','InChIKey=SOXMCOWZMNZBSC-ZWFIOTKDSA-N','CC(/C=C1\\C(=O)Nc2ccccc21)=N\\O','1'),
	(197472,8,0,'10164-21-3','Consistent with Molecular Formula','C21H32O3',332.482,NULL,'1D783D6C30422454-FICuS-01-33','1D783D6C30422454-FICTS-01-12','1D783D6C30422454-uuuuu-01-E2','InChI=1S/C21H32O3/c1-12(22)15-4-5-16-14-11-19(24)18-10-13(23)6-8-21(18,3)17(14)7-9-20(15,16)2/h10,12,14-17,19,22,24H,4-9,11H2,1-3H3','InChIKey=FIPSPZIBNVOPQH-UHFFFAOYSA-N','CC(O)C1CCC2C3CC(O)C4=CC(=O)CCC4(C)C3CCC12C','1'),
	(197473,5,0,'10329-87-0','Consistent with Molecular Formula','C18H24OS',288.447,NULL,'04C6D787A016B2E9-FICuS-01-58','04C6D787A016B2E9-FICTS-01-37','04C6D787A016B2E9-uuuuu-01-07','InChI=1S/C18H24OS/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h3,5,10,14-17,19-20H,2,4,6-9H2,1H3','InChIKey=BXHVPEXIOIUONM-UHFFFAOYSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2S','1'),
	(197474,5,0,'7438-72-4','Consistent with Molecular Formula','C18H24OS',288.447,'Estra-1,3,5(10)-trien-3-ol, 17-mercapto-, 17-alpha-','04C6D787A016B2E9-FICuS-01-58','04C6D787A016B2E9-FICTS-01-37','04C6D787A016B2E9-uuuuu-01-07','InChI=1S/C18H24OS/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h3,5,10,14-17,19-20H,2,4,6-9H2,1H3','InChIKey=BXHVPEXIOIUONM-UHFFFAOYSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2S','1'),
	(197475,0,0,NULL,'Consistent with Molecular Formula','C20H16AsNO4S2',473.3923,'ANTINEOPLASTIC-524452','E9D5B5CC86ED0D5A-FICuS-01-9C','E9D5B5CC86ED0D5A-FICTS-01-7B','E9D5B5CC86ED0D5A-uuuuu-01-4B','InChI=1S/C20H16AsNO4S2/c22-16-10-4-3-9-15(16)21(27-17-11-5-1-7-13(17)19(23)24)28-18-12-6-2-8-14(18)20(25)26/h1-12H,22H2,(H,23,24)(H,25,26)','InChIKey=RJNIYBWLANTGMR-UHFFFAOYSA-N','Nc1ccccc1[As](Sc1ccccc1C(=O)O)Sc1ccccc1C(=O)O',NULL),
	(197476,2,0,NULL,'Consistent with Molecular Formula','C10H23ClN4O2',266.7703,NULL,'E5C30D7BAA6809F6-FICuS-01-79','E5C30D7BAA6809F6-FICTS-01-58','E53FAA9E95E5D0B8-uuuuu-01-3F','InChI=1S/C10H22N4O2.ClH/c1-5(2)7(11)9(15)13-14-10(16)8(12)6(3)4;/h5-8H,11-12H2,1-4H3,(H,13,15)(H,14,16);1H','InChIKey=PSHFBBKABNBBMK-UHFFFAOYSA-N','CC(C)C(N)C(=O)NNC(=O)C(N)C(C)C.Cl','1'),
	(197477,2,0,'3303-30-8','Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'2AC2E58691D81FD9-FICuS-01-71','2AC2E58691D81FD9-FICTS-01-50','2AC2E58691D81FD9-uuuuu-01-20','InChI=1S/C15H22N2O3/c1-10(2)8-12(16)14(18)17-13(15(19)20)9-11-6-4-3-5-7-11/h3-7,10,12-13H,8-9,16H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=KFKWRHQBZQICHA-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(197478,2,0,'38689-31-5','Consistent with Molecular Formula','C12H24N2O3',244.3332,NULL,'1CA282EB874750F9-FICuS-01-5D','1CA282EB874750F9-FICTS-01-3C','1CA282EB874750F9-uuuuu-01-0C','InChI=1S/C12H24N2O3/c1-7(2)5-9(13)11(15)14-10(12(16)17)6-8(3)4/h7-10H,5-6,13H2,1-4H3,(H,14,15)(H,16,17)','InChIKey=LCPYQJIKPJDLLB-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CC(C)C)C(=O)O','1'),
	(197479,1,0,'94263-96-4','Consistent with Molecular Formula','C18H22N4O4S',390.4562,NULL,'1CA9A44904E53F49-FICuS-01-5B','1CA9A44904E53F49-FICTS-01-3A','1CA9A44904E53F49-uuuuu-01-0A','InChI=1S/C18H22N4O4S/c1-13-7-9-15(10-8-13)27(25,26)20-12-17(23)21-22-18(24)16(19)11-14-5-3-2-4-6-14/h2-10,16,20H,11-12,19H2,1H3,(H,21,23)(H,22,24)','InChIKey=ZIBRFHARYMSJKJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC(=O)NNC(=O)C(N)Cc2ccccc2)cc1','1'),
	(197480,2,0,'67368-02-9','Consistent with Molecular Formula','C9H18N2O3',202.2528,NULL,'FACE4EC981DEFCBF-FICuS-01-CE','FACE4EC981DEFCBF-FICTS-01-AD','FACE4EC981DEFCBF-uuuuu-01-7D','InChI=1S/C9H18N2O3/c1-5(2)4-7(10)8(12)11-6(3)9(13)14/h5-7H,4,10H2,1-3H3,(H,11,12)(H,13,14)','InChIKey=HSQGMTRYSIHDAC-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(C)C(=O)O','1'),
	(197481,2,0,'72121-02-9','Consistent with Molecular Formula','C11H22N2O3',230.3064,NULL,'EE8192ADDD8F7D02-FICuS-01-8D','EE8192ADDD8F7D02-FICTS-01-6C','EE8192ADDD8F7D02-uuuuu-01-3C','InChI=1S/C11H22N2O3/c1-6(2)5-8(12)10(14)13-9(7(3)4)11(15)16/h6-9H,5,12H2,1-4H3,(H,13,14)(H,15,16)','InChIKey=MDSUKZSLOATHMH-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(C(=O)O)C(C)C','1'),
	(197482,2,0,'22906-55-4','Consistent with Molecular Formula','C11H22N2O3',230.3064,NULL,'A0EA3CE539050C6F-FICuS-01-6E','A0EA3CE539050C6F-FICTS-01-4D','A0EA3CE539050C6F-uuuuu-01-1D','InChI=1S/C11H22N2O3/c1-6(2)5-8(11(15)16)13-10(14)9(12)7(3)4/h6-9H,5,12H2,1-4H3,(H,13,14)(H,15,16)','InChIKey=XCTHZFGSVQBHBW-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)C(C)C)C(=O)O','1'),
	(197483,2,0,'75946-40-6','Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'85EB12BA9D182B48-FICuS-01-67','85EB12BA9D182B48-FICTS-01-46','85EB12BA9D182B48-uuuuu-01-16','InChI=1S/C14H20N2O3/c1-9(2)12(15)13(17)16-11(14(18)19)8-10-6-4-3-5-7-10/h3-7,9,11-12H,8,15H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=GJNDXQBALKCYSZ-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(197484,2,0,'80924-58-9','Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'BF315BD17D652DE9-FICuS-01-79','BF315BD17D652DE9-FICTS-01-58','BF315BD17D652DE9-uuuuu-01-28','InChI=1S/C12H16N2O3/c1-8(12(16)17)14-11(15)10(13)7-9-5-3-2-4-6-9/h2-6,8,10H,7,13H2,1H3,(H,14,15)(H,16,17)','InChIKey=MIDZLCFIAINOQN-UHFFFAOYSA-N','CC(NC(=O)C(N)Cc1ccccc1)C(=O)O','1'),
	(197485,2,0,NULL,'Consistent with Molecular Formula','C8H16N2O4',204.2254,NULL,'B71D269B3EE81F8A-FICuS-01-7D','B71D269B3EE81F8A-FICTS-01-5C','B71D269B3EE81F8A-uuuuu-01-2C','InChI=1S/C8H16N2O4/c1-4(2)6(9)7(12)10-5(3-11)8(13)14/h4-6,11H,3,9H2,1-2H3,(H,10,12)(H,13,14)','InChIKey=STTYIMSDIYISRG-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(CO)C(=O)O','1'),
	(197486,2,0,NULL,'Consistent with Molecular Formula','C19H22BrN3O3S',452.3651,NULL,'20825F38AF7E4037-FICuS-01-4A','20825F38AF7E4037-FICTS-01-29','CF46811E5EEDE98A-uuuuu-01-42','InChI=1S/C19H21N3O3S.BrH/c1-25-19(24)17(10-13-5-4-8-26-13)22-18(23)15(20)9-12-11-21-16-7-3-2-6-14(12)16;/h2-8,11,15,17,21H,9-10,20H2,1H3,(H,22,23);1H','InChIKey=YLRUZLZJYWOZAK-UHFFFAOYSA-N','Br.COC(=O)C(Cc1cccs1)NC(=O)C(N)Cc1c[nH]c2ccccc12','1'),
	(197487,1,0,NULL,'Consistent with Molecular Formula','C19H22N4O5',386.4066,NULL,'FD9FB24C094D46EA-FICuS-01-8C','FD9FB24C094D46EA-FICTS-01-6B','FD9FB24C094D46EA-uuuuu-01-3B','InChI=1S/C19H22N4O5/c20-23-18(26)16(10-13-6-8-15(24)9-7-13)22-17(25)11-21-19(27)28-12-14-4-2-1-3-5-14/h1-9,16,24H,10-12,20H2,(H,21,27)(H,22,25)(H,23,26)','InChIKey=JKWKKKCXEHPNDL-UHFFFAOYSA-N','NNC(=O)C(Cc1ccc(O)cc1)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(197488,2,0,NULL,'Consistent with Molecular Formula','C28H29N5O4',499.5682,NULL,'E4E6CA8399E20F0D-FICuS-01-7D','E4E6CA8399E20F0D-FICTS-01-5C','E4E6CA8399E20F0D-uuuuu-01-2C','InChI=1S/C28H29N5O4/c29-33-27(35)24(15-19-9-3-1-4-10-19)31-26(34)25(16-21-17-30-23-14-8-7-13-22(21)23)32-28(36)37-18-20-11-5-2-6-12-20/h1-14,17,24-25,30H,15-16,18,29H2,(H,31,34)(H,32,36)(H,33,35)','InChIKey=QXCUEZMLMNUNKC-UHFFFAOYSA-N','NNC(=O)C(Cc1ccccc1)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCc1ccccc1','1'),
	(197489,2,0,'1997-60-0','Consistent with Molecular Formula','C24H26ClFN4O3',472.9458,NULL,'AC0EA8E0CA305AD3-FICuS-01-82','AC0EA8E0CA305AD3-FICTS-01-61','ACF20F05F5BD839D-uuuuu-01-36','InChI=1S/C24H25FN4O3.ClH/c1-2-32-24(31)22(10-15-13-27-20-6-4-3-5-17(15)20)29-23(30)19(26)9-14-12-28-21-8-7-16(25)11-18(14)21;/h3-8,11-13,19,22,27-28H,2,9-10,26H2,1H3,(H,29,30);1H','InChIKey=YZCKIOPBDYSAHR-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(N)Cc1c[nH]c2ccc(F)cc12.Cl','1'),
	(197490,0,0,'4700-90-7','Consistent with Molecular Formula','C12H16N8',272.312,NULL,'1C59489B5065C4FE-FICuS-01-62','1C59489B5065C4FE-FICTS-01-41','1C59489B5065C4FE-uuuuu-01-11','InChI=1S/C12H16N8/c1-2-17(1)10-13-9(14-11(16-10)18-3-4-18)15-12(19-5-6-19)20-7-8-20/h1-8H2','InChIKey=RVIRUBZCXPFCBM-UHFFFAOYSA-N','C1CN1C(=Nc1nc(N2CC2)nc(N2CC2)n1)N1CC1',NULL),
	(197491,0,0,'3613-11-4','Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'16046116A6B8CEA5-FICuS-01-4F','16046116A6B8CEA5-FICTS-01-2E','16046116A6B8CEA5-uuuuu-01-FE','InChI=1S/C12H11NO3/c1-15-8-2-3-9-10(13-4-5-13)7-12(14)16-11(9)6-8/h2-3,6-7H,4-5H2,1H3','InChIKey=RNNHKHNVMMADRY-UHFFFAOYSA-N','COc1ccc2c(N3CC3)cc(=O)oc2c1',NULL),
	(197492,0,0,'3613-10-3','Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'7C3E884E629EC3EE-FICuS-01-88','7C3E884E629EC3EE-FICTS-01-67','7C3E884E629EC3EE-uuuuu-01-37','InChI=1S/C13H13NO4/c1-16-10-4-3-8-9(14-5-6-14)7-11(15)18-12(8)13(10)17-2/h3-4,7H,5-6H2,1-2H3','InChIKey=JNMSHBCWHUYEQX-UHFFFAOYSA-N','COc1ccc2c(N3CC3)cc(=O)oc2c1OC',NULL),
	(197493,0,0,'1452-77-3','Consistent with Molecular Formula','C6H6N2O',122.1262,'Picolinoylamide\n2-Carbamoylpyridine\nPicolinic acid amide\n.alpha.-Pyridinecarboxamide\n.alpha.-Picolinic acid amide\n2-Pyridinecarboxamide\nPicolinamide','FBB5476BFC2D16EC-FICuS-01-97','FBB5476BFC2D16EC-FICTS-01-76','FBB5476BFC2D16EC-uuuuu-01-46','InChI=1S/C6H6N2O/c7-6(9)5-3-1-2-4-8-5/h1-4H,(H2,7,9)','InChIKey=IBBMAWULFFBRKK-UHFFFAOYSA-N','NC(=O)c1ccccn1',NULL),
	(197494,0,0,'5933-30-2','Consistent with Molecular Formula','C7H8N2S',152.2136,NULL,'3DC4AA93E375BFBA-FICuS-01-92','3DC4AA93E375BFBA-FICTS-01-71','3DC4AA93E375BFBA-uuuuu-01-41','InChI=1S/C7H8N2S/c1-5-3-2-4-6(9-5)7(8)10/h2-4H,1H3,(H2,8,10)','InChIKey=USBNVICEAWQVGN-UHFFFAOYSA-N','Cc1cccc(C(N)=S)n1',NULL),
	(197495,0,0,'4664-01-1','Consistent with Molecular Formula','C7H4N2O2',148.1208,'Cinchomeronimide\n1H-Pyrrolo[3,4-c]pyridine-1,3(2H)-dione\n3,4-Pyridinedicarboximide','34A9A1F687D0B6A5-FICuS-01-67','34A9A1F687D0B6A5-FICTS-01-46','34A9A1F687D0B6A5-uuuuu-01-16','InChI=1S/C7H4N2O2/c10-6-4-1-2-8-3-5(4)7(11)9-6/h1-3H,(H,9,10,11)','InChIKey=SJSABZBUTDSWMJ-UHFFFAOYSA-N','O=C1NC(=O)c2cnccc21',NULL),
	(197496,2,0,NULL,'Consistent with Molecular Formula','C24H26N4O4S',466.5538,NULL,'1B1A6CEE51902860-FICuS-01-4E','1B1A6CEE51902860-FICTS-01-2D','1B1A6CEE51902860-uuuuu-01-FD','InChI=1S/C24H26N4O4S/c25-28-23(30)21(15-19-12-7-13-33-19)26-22(29)20(14-17-8-3-1-4-9-17)27-24(31)32-16-18-10-5-2-6-11-18/h1-13,20-21H,14-16,25H2,(H,26,29)(H,27,31)(H,28,30)','InChIKey=SAVBGAOEPXERBF-UHFFFAOYSA-N','NNC(=O)C(Cc1cccs1)NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(197497,0,0,'363-37-1','Consistent with Molecular Formula','C14H13FN2O5',308.2655,NULL,'69CDD22E3F30429A-FICuS-01-66','69CDD22E3F30429A-FICTS-01-45','69CDD22E3F30429A-uuuuu-01-15','InChI=1S/C14H13FN2O5/c1-7(18)17-14(12(19)20,13(21)22)5-8-6-16-11-3-2-9(15)4-10(8)11/h2-4,6,16H,5H2,1H3,(H,17,18)(H,19,20)(H,21,22)','InChIKey=DVEDTOQBOJHUHB-UHFFFAOYSA-N','CC(=O)NC(Cc1c[nH]c2ccc(F)cc12)(C(=O)O)C(=O)O',NULL),
	(197498,5,0,NULL,'Consistent with Molecular Formula','C28H37NO2',419.6058,NULL,'A5A8BFD02BD7B09B-FICuS-01-8E','A5A8BFD02BD7B09B-FICTS-01-6D','A5A8BFD02BD7B09B-uuuuu-01-3D','InChI=1S/C28H37NO2/c1-3-28(30)16-14-25-23-10-9-21-20(22(23)13-15-27(25,28)2)11-12-26-24(21)17-29(18-31-26)19-7-5-4-6-8-19/h1,11-12,19,22-23,25,30H,4-10,13-18H2,2H3','InChIKey=WONIQZVNDNOWNJ-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCc4c(ccc5c4CN(C4CCCCC4)CO5)C3CCC21C','1'),
	(197499,1,0,NULL,'Consistent with Molecular Formula','C22H25ClN2O2',384.9047,NULL,'6AE373D21ACBC282-FICuS-01-6C','6AE373D21ACBC282-FICTS-01-4B','6AE373D21ACBC282-uuuuu-01-1B','InChI=1S/C22H25ClN2O2/c1-15(26)24-17-11-12-21-16(13-17)14-25(18-7-3-2-4-8-18)22(27-21)19-9-5-6-10-20(19)23/h5-6,9-13,18,22H,2-4,7-8,14H2,1H3,(H,24,26)','InChIKey=BJNXYGLTRYXFMD-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)CN(C1CCCCC1)C(c1ccccc1Cl)O2','1'),
	(197500,2,0,NULL,'Consistent with Molecular Formula','C15H24ClN3O2',313.8265,NULL,'D29DBCA28A216C70-FICuS-01-6E','D29DBCA28A216C70-FICTS-01-4D','D2611B47B5ACB53E-uuuuu-01-1B','InChI=1S/C15H23N3O2.ClH/c1-10(2)8-12(16)15(20)18-13(14(17)19)9-11-6-4-3-5-7-11;/h3-7,10,12-13H,8-9,16H2,1-2H3,(H2,17,19)(H,18,20);1H','InChIKey=WQKTWSKQUPVUIU-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(Cc1ccccc1)C(N)=O.Cl','1'),
	(197501,0,0,'6798-24-9','Consistent with Molecular Formula','C28H27Cl2N7',532.4742,'Samorin\nIsometamidium hydrochloride\nIsometamidium chloride hydrochloride\nPhenanthridinium, 3-amino-8-[3-[3-(aminoiminomethyl)phenyl]-1-triazenyl]-5-ethyl-6-phenyl-, chloride, monohydrochloride\nPhenanthridinium, 8-[3-(m-amidinophenyl)-2-triazeno]-3-amino-5-ethyl-6-phenyl-, chloride, monohydrochloride','5B0AE547032743ED-FICuS-01-50','2FF6A6198D0DB9D0-FICTS-01-5A','6BE0A6A98BA435D2-uuuuu-01-21','InChI=1S/C28H25N7.2ClH/c1-2-35-26-16-20(29)11-13-24(26)23-14-12-22(17-25(23)27(35)18-7-4-3-5-8-18)33-34-32-21-10-6-9-19(15-21)28(30)31;;/h3-17,29H,2H2,1H3,(H4,30,31,32,33);2*1H','InChIKey=URSFPCGNENDEFB-UHFFFAOYSA-N','CC[n+]1c(-c2ccccc2)c2cc(/N=N/Nc3cccc(C(=N)N)c3)ccc2c2ccc(N)cc21.Cl.[Cl-]',NULL),
	(197502,0,0,'35872-85-6','Consistent with Molecular Formula','C35H32ClN11',642.1645,NULL,'8E7271F45B951B6B-FICuS-01-5F','8E7271F45B951B6B-FICTS-01-3E','AC07225EC70731CD-uuuuu-01-0B','InChI=1S/C35H31N11.ClH/c1-2-46-32-21-28(43-45-41-26-13-7-11-24(19-26)35(38)39)15-17-30(32)29-16-14-27(20-31(29)33(46)22-8-4-3-5-9-22)42-44-40-25-12-6-10-23(18-25)34(36)37;/h3-21H,2H2,1H3,(H7,36,37,38,39,40,42);1H','InChIKey=XWZRMFOMWHQSFN-UHFFFAOYSA-N','CC[n+]1c(-c2ccccc2)c2cc(/N=N/Nc3cccc(C(=N)N)c3)ccc2c2ccc(/N=N/Nc3cccc(C(=N)N)c3)cc21.[Cl-]',NULL),
	(197503,2,0,'37885-98-6','Consistent with Molecular Formula','C16H25ClN2O3',328.8381,NULL,'E5D59EFFF4CAE280-FICuS-01-A1','E5D59EFFF4CAE280-FICTS-01-80','E529391ACB473BCE-uuuuu-01-26','InChI=1S/C16H24N2O3.ClH/c1-11(2)9-13(17)15(19)18-14(16(20)21-3)10-12-7-5-4-6-8-12;/h4-8,11,13-14H,9-10,17H2,1-3H3,(H,18,19);1H','InChIKey=ZFDDNDZIYSOTHW-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(N)CC(C)C.Cl','1'),
	(197504,2,0,NULL,'Consistent with Molecular Formula','C9H19ClN2O3',238.7137,NULL,'211C9A64CAE0C10C-FICuS-01-62','211C9A64CAE0C10C-FICTS-01-41','21E03D81F56D1842-uuuuu-01-F2','InChI=1S/C9H18N2O3.ClH/c1-4-6(2)8(10)9(13)11-5-7(12)14-3;/h6,8H,4-5,10H2,1-3H3,(H,11,13);1H','InChIKey=AHQWXTVIAZAVON-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NCC(=O)OC.Cl','1'),
	(197505,0,0,'13057-37-9','Consistent with Molecular Formula','C12H26N4S2',290.4842,NULL,'5EAC6ACCEAEF043A-FICuS-01-AB','5EAC6ACCEAEF043A-FICTS-01-8A','5EAC6ACCEAEF043A-uuuuu-01-5A','InChI=1S/C12H26N4S2/c1-11(2,3)15-9(17)13-7-8-14-10(18)16-12(4,5)6/h7-8H2,1-6H3,(H2,13,15,17)(H2,14,16,18)','InChIKey=GDHRFOZLQBOUDV-UHFFFAOYSA-N','CC(C)(C)NC(=S)NCCNC(=S)NC(C)(C)C',NULL),
	(197506,2,0,NULL,'Consistent with Molecular Formula','C26H27N5O4S',505.5904,NULL,'9E3B50C952ED2D6F-FICuS-01-7D','9E3B50C952ED2D6F-FICTS-01-5C','9E3B50C952ED2D6F-uuuuu-01-2C','InChI=1S/C26H27N5O4S/c27-31-25(33)23(14-19-9-6-12-36-19)29-24(32)22(13-18-15-28-21-11-5-4-10-20(18)21)30-26(34)35-16-17-7-2-1-3-8-17/h1-12,15,22-23,28H,13-14,16,27H2,(H,29,32)(H,30,34)(H,31,33)','InChIKey=GVZHZPFJNCJSKG-UHFFFAOYSA-N','NNC(=O)C(Cc1cccs1)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCc1ccccc1','1'),
	(197507,2,0,'10148-71-7','Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'01F4AD81F897BB58-FICuS-01-6F','01F4AD81F897BB58-FICTS-01-4E','01F4AD81F897BB58-uuuuu-01-1E','InChI=1S/C6H13NO3/c1-3(2)5(8)4(7)6(9)10/h3-5,8H,7H2,1-2H3,(H,9,10)','InChIKey=ZAYJDMWJYCTABM-UHFFFAOYSA-N','CC(C)C(O)C(N)C(=O)O','1'),
	(197508,2,0,'3005-85-4','Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'DCD52154859FB3AC-FICuS-01-78','DCD52154859FB3AC-FICTS-01-57','DCD52154859FB3AC-uuuuu-01-27','InChI=1S/C6H11NO2/c1-4-2-5(6(8)9)7-3-4/h4-5,7H,2-3H2,1H3,(H,8,9)','InChIKey=KKJQZEWNZXRJFG-UHFFFAOYSA-N','CC1CNC(C(=O)O)C1','1'),
	(197509,3,0,'85807-43-8','Consistent with Molecular Formula','C27H29N3O5',475.5432,NULL,'DA9D6D9803DCE2B0-FICuS-01-87','DA9D6D9803DCE2B0-FICTS-01-66','DA9D6D9803DCE2B0-uuuuu-01-36','InChI=1S/C27H29N3O5/c28-22(15-18-7-3-1-4-8-18)25(32)29-23(16-19-9-5-2-6-10-19)26(33)30-24(27(34)35)17-20-11-13-21(31)14-12-20/h1-14,22-24,31H,15-17,28H2,(H,29,32)(H,30,33)(H,34,35)','InChIKey=DSXPMZMSJHOKKK-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(197510,0,1,'4296-73-5','Consistent with Molecular Formula','C4H5NO4',131.0878,NULL,'C280A05E1FE5D783-FICuS-01-66','BDDB039D83B2B318-FICTS-01-4F','C280A05E1FE5D783-uuuuu-01-15','InChI=1S/C4H5NO4/c6-3(5-9)1-2-4(7)8/h1-2,9H,(H,5,6)(H,7,8)/b2-1-','InChIKey=AJDJOIBQIDHDTG-UPHRSURJSA-N','O=C(O)/C=C\\C(=O)NO','1'),
	(197511,0,1,NULL,'Consistent with Molecular Formula','C4H5NNaO4',154.0776,NULL,'95DA763109225642-FICuS-01-29','5022DEF534EEC552-FICTS-01-43','C280A05E1FE5D783-uuuuu-01-15','InChI=1S/C4H5NO4.Na/c6-3(5-9)1-2-4(7)8;/h1-2,9H,(H,5,6)(H,7,8);/q;+1','InChIKey=YHFJXDKPBDFFMO-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)NO.[Na+]','1'),
	(197512,2,0,'20696-60-0','Consistent with Molecular Formula','C22H22N4O3',390.4408,NULL,'D14E1E7D004F07CE-FICuS-01-6F','D14E1E7D004F07CE-FICTS-01-4E','D14E1E7D004F07CE-uuuuu-01-1E','InChI=1S/C22H22N4O3/c23-17(9-13-11-24-18-7-3-1-5-15(13)18)21(27)26-20(22(28)29)10-14-12-25-19-8-4-2-6-16(14)19/h1-8,11-12,17,20,24-25H,9-10,23H2,(H,26,27)(H,28,29)','InChIKey=NQIHMZLGCZNZBN-UHFFFAOYSA-N','NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(197513,2,0,NULL,'Consistent with Molecular Formula','C23H23ClF2N4O3',476.9095,NULL,'10CA38F29BFF469B-FICuS-01-7B','10CA38F29BFF469B-FICTS-01-5A','10369F17A4729FD5-uuuuu-01-FD','InChI=1S/C23H22F2N4O3.ClH/c1-32-23(31)21(7-13-11-28-20-5-3-15(25)9-17(13)20)29-22(30)18(26)6-12-10-27-19-4-2-14(24)8-16(12)19;/h2-5,8-11,18,21,27-28H,6-7,26H2,1H3,(H,29,30);1H','InChIKey=XYGHAGLXPFWSJV-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccc(F)cc12)NC(=O)C(N)Cc1c[nH]c2ccc(F)cc12.Cl','1'),
	(197514,2,0,NULL,'Consistent with Molecular Formula','C23H24ClFN4O3',458.919,NULL,'EF14229F434077FE-FICuS-01-5E','EF14229F434077FE-FICTS-01-3D','EFE8857A7CCDAEB0-uuuuu-01-5C','InChI=1S/C23H23FN4O3.ClH/c1-31-23(30)21(9-14-12-27-20-7-6-15(24)10-17(14)20)28-22(29)18(25)8-13-11-26-19-5-3-2-4-16(13)19;/h2-7,10-12,18,21,26-27H,8-9,25H2,1H3,(H,28,29);1H','InChIKey=ARNDXICYLTVPAH-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccc(F)cc12)NC(=O)C(N)Cc1c[nH]c2ccccc12.Cl','1'),
	(197515,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2N3O2',284.1012,NULL,'ED01568FDD4939EF-FICuS-01-86','42EF521C5F812076-FICTS-01-25','ED01568FDD4939EF-uuuuu-01-35','InChI=1S/C11H7Cl2N3O2/c12-7-2-1-6(8(13)3-7)4-14-9-5-15-11(18)16-10(9)17/h1-5H,(H2,15,16,17,18)','InChIKey=WSCZUZGXNBMXAO-UHFFFAOYSA-N','O=c1[nH]cc(/N=C/c2ccc(Cl)cc2Cl)c(=O)[nH]1',NULL),
	(197516,0,0,'6946-10-7','Consistent with Molecular Formula','C7H10O5',174.153,NULL,'E38DC88957D38ED1-FICuS-01-7C','E38DC88957D38ED1-FICTS-01-5B','E38DC88957D38ED1-uuuuu-01-2B','InChI=1S/C7H10O5/c1-5(8)11-3-7(10)4-12-6(2)9/h3-4H2,1-2H3','InChIKey=PZVCVSQSQHGBNE-UHFFFAOYSA-N','CC(=O)OCC(=O)COC(C)=O',NULL),
	(197517,0,0,'1883-75-6','Consistent with Molecular Formula','C6H8O3',128.1274,'2,5-Furandimethanol\n2,5-Furandimethanol','9ECBAE855D700378-FICuS-01-6F','9ECBAE855D700378-FICTS-01-4E','9ECBAE855D700378-uuuuu-01-1E','InChI=1S/C6H8O3/c7-3-5-1-2-6(4-8)9-5/h1-2,7-8H,3-4H2','InChIKey=DSLRVRBSNLHVBH-UHFFFAOYSA-N','OCc1ccc(CO)o1',NULL),
	(197518,1,0,'21395-09-5','Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'219649B19DD4B64B-FICuS-01-5C','219649B19DD4B64B-FICTS-01-3B','219649B19DD4B64B-uuuuu-01-0B','InChI=1S/C16H22O4/c1-3-4-5-6-9-12(2)20-16(19)14-11-8-7-10-13(14)15(17)18/h7-8,10-12H,3-6,9H2,1-2H3,(H,17,18)','InChIKey=DUJBEEUYBSLMGM-UHFFFAOYSA-N','CCCCCCC(C)OC(=O)c1ccccc1C(=O)O','1'),
	(197519,0,0,'126-52-3','Consistent with Molecular Formula','C9H13NO2',167.2072,'Valmid\nValamin\nVolamin\nValamina\nEtinamate\nEthinamat\nValmidate\nEthinamate\nUsaf el-42\nETHINAMATE\nEthionamide\nValaminetten\nValaminettae\n1-Ethynylcyclohexyl carbamate\n1-Ethinylcyclohexyl carbamate\n1-Ethynylcyclohexanol carbamate\nCarbamic acid, 1-ethynylcyclohexyl ester\nWLN: L6TJ AOVZ A1UU1\nCyclohexanol, 1-ethynyl-, carbamate\nCyclohexanol, 1-ethynyl-, carbamate','B96AB2920637FA17-FICuS-01-57','B96AB2920637FA17-FICTS-01-36','B96AB2920637FA17-uuuuu-01-06','InChI=1S/C9H13NO2/c1-2-9(12-8(10)11)6-4-3-5-7-9/h1H,3-7H2,(H2,10,11)','InChIKey=GXRZIMHKGDIBEW-UHFFFAOYSA-N','C#CC1(OC(N)=O)CCCCC1',NULL),
	(197520,0,0,'1462-55-1','Consistent with Molecular Formula','C14H30OS',246.4504,'Ethanol, 2-(dodecylthio)-\nEthanol, 2-(dodecylthio)-','DC1913ED5AD690E5-FICuS-01-78','DC1913ED5AD690E5-FICTS-01-57','DC1913ED5AD690E5-uuuuu-01-27','InChI=1S/C14H30OS/c1-2-3-4-5-6-7-8-9-10-11-13-16-14-12-15/h15H,2-14H2,1H3','InChIKey=ZPIRWAHWDCHWLM-UHFFFAOYSA-N','CCCCCCCCCCCCSCCO',NULL),
	(197521,1,0,'17942-42-6','Consistent with Molecular Formula','C19H22N4O4',370.4072,NULL,'B3570AA3EB6C0237-FICuS-01-59','B3570AA3EB6C0237-FICTS-01-38','B3570AA3EB6C0237-uuuuu-01-08','InChI=1S/C19H22N4O4/c20-23-18(25)16(11-14-7-3-1-4-8-14)22-17(24)12-21-19(26)27-13-15-9-5-2-6-10-15/h1-10,16H,11-13,20H2,(H,21,26)(H,22,24)(H,23,25)','InChIKey=FWPMSYNHMQARDF-UHFFFAOYSA-N','NNC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)OCc1ccccc1','1'),
	(197522,2,0,NULL,'Consistent with Molecular Formula','C7H16ClNO2',181.6619,NULL,'CB32BD4CD277381D-FICuS-01-72','CB32BD4CD277381D-FICTS-01-51','CBCE1AA9EDFAE153-uuuuu-01-5D','InChI=1S/C7H15NO2.ClH/c1-4-5(2)6(8)7(9)10-3;/h5-6H,4,8H2,1-3H3;1H','InChIKey=GGTBEWGOPAFTTH-UHFFFAOYSA-N','CCC(C)C(N)C(=O)OC.Cl','1'),
	(197523,3,0,'15429-92-2','No Comparision - Unparameterized Atom - P(a8) connected atoms =[ O O O ]','C6H11Cl4O3P',303.9369,NULL,'D30B9A48816B3CAC-FICuS-01-71','D30B9A48816B3CAC-FICTS-01-50','D30B9A48816B3CAC-uuuuu-01-20','InChI=1S/C6H11Cl4O3P/c7-1-5(9)3-12-14(11)13-4-6(10)2-8/h5-6,14H,1-4H2','InChIKey=SSENJEFQFDFYJS-UHFFFAOYSA-N','O=[PH](OCC(Cl)CCl)OCC(Cl)CCl','1'),
	(197524,4,0,'6145-79-5','Consistent with Molecular Formula','C9H15Cl6O3P',414.9075,NULL,'F008D14858D9116B-FICuS-01-4A','F008D14858D9116B-FICTS-01-29','F008D14858D9116B-uuuuu-01-F9','InChI=1S/C9H15Cl6O3P/c10-1-7(13)4-16-19(17-5-8(14)2-11)18-6-9(15)3-12/h7-9H,1-6H2','InChIKey=FCFIEBVTVHJMQR-UHFFFAOYSA-N','ClCC(Cl)COP(OCC(Cl)CCl)OCC(Cl)CCl','1'),
	(197525,4,0,'6145-73-9','Consistent with Molecular Formula','C9H18Cl3O4P',327.5716,'Tri(2-chloropropyl)phosphate\nTris(2-chloropropyl)phosphate\nTris(.beta.-chloropropyl)phosphate\n1-Propanol, 2-chloro-, phosphate (3:1)\n1-Propanol, 2-chloro-, phosphate (3:1)','66C3852869F6F103-FICuS-01-45','66C3852869F6F103-FICTS-01-24','66C3852869F6F103-uuuuu-01-F4','InChI=1S/C9H18Cl3O4P/c1-7(10)4-14-17(13,15-5-8(2)11)16-6-9(3)12/h7-9H,4-6H2,1-3H3','InChIKey=GTRSAMFYSUBAGN-UHFFFAOYSA-N','CC(Cl)COP(=O)(OCC(C)Cl)OCC(C)Cl','1'),
	(197526,0,1,NULL,'Consistent with Molecular Formula','C11H9N5O4',275.2232,NULL,'A4DCBECDB5E5A357-FICuS-01-A2','AC8A480CFCC4BCFE-FICTS-01-92','A4DCBECDB5E5A357-uuuuu-01-51','InChI=1S/C11H9N5O4/c17-8(6-1-3-12-4-2-6)16-13-5-7-9(18)14-11(20)15-10(7)19/h1-5H,(H,16,17)(H3,14,15,18,19,20)','InChIKey=QMTCEZGIDRDBJV-UHFFFAOYSA-N','O=C(N/N=C/c1c(O)[nH]c(=O)[nH]c1=O)c1ccncc1','1'),
	(197527,0,1,NULL,'Consistent with Molecular Formula','C11H9N5O5',291.2226,NULL,'D9A3916A6515A3E9-FICuS-01-5C','CAF736239AD5AC1D-FICTS-01-61','D9A3916A6515A3E9-uuuuu-01-0B','InChI=1S/C11H9N5O5/c17-9-8(10(18)14-11(19)13-9)5-12-15-6-1-3-7(4-2-6)16(20)21/h1-5,15H,(H3,13,14,17,18,19)','InChIKey=HLLRSITVYASPFS-UHFFFAOYSA-N','O=c1[nH]c(O)c(/C=N/Nc2ccc([N+](=O)[O-])cc2)c(=O)[nH]1','1'),
	(197528,0,1,NULL,'Consistent with Molecular Formula','C11H9N5O4',275.2232,NULL,'7BFBCDA75590FCB7-FICuS-01-9C','1FEDCFDAD7B57582-FICTS-01-7C','7BFBCDA75590FCB7-uuuuu-01-4B','InChI=1S/C11H9N5O4/c17-10-7(5-12-11(18)14-10)6-13-15-8-1-3-9(4-2-8)16(19)20/h1-6,15H,(H2,12,14,17,18)','InChIKey=ZQWNPJXPZJQTAC-UHFFFAOYSA-N','O=c1[nH]cc(/C=N/Nc2ccc([N+](=O)[O-])cc2)c(=O)[nH]1','1'),
	(197529,0,1,NULL,'Consistent with Molecular Formula','C12H10N6O6',334.2476,NULL,'F1A947FC8446A232-FICuS-01-5A','A032CC6F63F3FAAE-FICTS-01-6D','F1A947FC8446A232-uuuuu-01-09','InChI=1S/C12H10N6O6/c1-6-8(11(19)15-12(20)14-6)5-13-16-9-3-2-7(17(21)22)4-10(9)18(23)24/h2-5,16H,1H3,(H2,14,15,19,20)','InChIKey=ZDNGMGLLZDMCCI-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(197530,0,1,NULL,'Consistent with Molecular Formula','C11H9N5O3',259.2238,NULL,'FAD4F00D6C2A9254-FICuS-01-70','B2556FD53745867B-FICTS-01-33','FAD4F00D6C2A9254-uuuuu-01-1F','InChI=1S/C11H9N5O3/c17-9-8(5-13-11(19)15-9)6-14-16-10(18)7-1-3-12-4-2-7/h1-6H,(H,16,18)(H2,13,15,17,19)','InChIKey=UIVLKFASRYFJEC-UHFFFAOYSA-N','O=C(N/N=C/c1c[nH]c(=O)[nH]c1=O)c1ccncc1','1'),
	(197531,0,1,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'3A55C9B3CD81DB2D-FICuS-01-82','FDF8E6FB55D712BC-FICTS-01-7E','3A55C9B3CD81DB2D-uuuuu-01-31','InChI=1S/C12H12N4O2/c1-8-10(11(17)15-12(18)14-8)7-13-16-9-5-3-2-4-6-9/h2-7,16H,1H3,(H2,14,15,17,18)','InChIKey=HMVVHKZUMKUSTC-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=N/Nc1ccccc1','1'),
	(197532,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O3',273.2506,NULL,'7CE49C7A853063D3-FICuS-01-5E','6C1C4830D5C7EAEC-FICTS-01-63','7CE49C7A853063D3-uuuuu-01-0D','InChI=1S/C12H11N5O3/c1-7-9(11(19)16-12(20)15-7)6-14-17-10(18)8-2-4-13-5-3-8/h2-6H,1H3,(H,17,18)(H2,15,16,19,20)','InChIKey=PELROOAFYBSQGS-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=N/NC(=O)c1ccncc1','1'),
	(197533,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O4',289.25,NULL,'966629500EB5C861-FICuS-01-40','A011FE2865B49CD2-FICTS-01-41','966629500EB5C861-uuuuu-01-EF','InChI=1S/C12H11N5O4/c1-7-10(11(18)15-12(19)14-7)6-13-16-8-2-4-9(5-3-8)17(20)21/h2-6,16H,1H3,(H2,14,15,18,19)','InChIKey=XTUKAWWXUGDYBK-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1/C=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(197534,0,0,'1885-23-0','Consistent with Molecular Formula','C3Br2N2',223.8544,'Dibromomalononitrile\nPropanedinitrile, dibromo-','9214A87733D35B4A-FICuS-01-47','9214A87733D35B4A-FICTS-01-26','9214A87733D35B4A-uuuuu-01-F6','InChI=1S/C3Br2N2/c4-3(5,1-6)2-7','InChIKey=LUNYYTDCIRGSDM-UHFFFAOYSA-N','N#CC(Br)(Br)C#N',NULL),
	(197535,0,0,'54535-42-1','Consistent with Molecular Formula','C8H3N3O4',205.1294,NULL,'BBAEA4322E5EB542-FICuS-01-79','BBAEA4322E5EB542-FICTS-01-58','BBAEA4322E5EB542-uuuuu-01-28','InChI=1S/C8H3N3O4/c12-7-4-2-1-3-5(11(14)15)6(4)8(13)10-9-7/h1-3H','InChIKey=LIECQLQBUMAANP-UHFFFAOYSA-N','O=C1N=NC(=O)c2c1cccc2[N+](=O)[O-]',NULL),
	(197536,0,0,'60851-83-4','Consistent with Molecular Formula','C8H5N3O2',175.1464,NULL,'560335D5D7818418-FICuS-01-2F','560335D5D7818418-FICTS-01-0E','560335D5D7818418-uuuuu-01-DE','InChI=1S/C8H5N3O2/c9-5-3-1-2-4-6(5)8(13)11-10-7(4)12/h1-3H,9H2','InChIKey=IQFKNYLTBAWCKN-UHFFFAOYSA-N','Nc1cccc2c1C(=O)N=NC2=O',NULL),
	(197537,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O',242.2396,NULL,'76171575D2F51EF3-FICuS-01-4E','A578BC2C784903A5-FICTS-01-3A','76171575D2F51EF3-uuuuu-01-FD','InChI=1S/C11H10N6O/c18-10-8-9(16-17-15-8)13-11(14-10)12-6-7-4-2-1-3-5-7/h1-5H,6H2,(H3,12,13,14,15,16,17,18)','InChIKey=SUIXGSBWPIOABG-UHFFFAOYSA-N','O=c1nc(NCc2ccccc2)[nH]c2nn[nH]c12',NULL),
	(197538,0,0,'94646-53-4','Consistent with Molecular Formula','C8H10N6O2',222.206,NULL,'EB7B253FC670A235-FICuS-01-62','19043126B11D7D74-FICTS-01-0E','EB7B253FC670A235-uuuuu-01-11','InChI=1S/C8H10N6O2/c15-7-5-6(12-13-11-5)9-8(10-7)14-1-3-16-4-2-14/h1-4H2,(H2,9,10,11,12,13,15)','InChIKey=MWOJLWXVMHZNLT-UHFFFAOYSA-N','O=c1nc(N2CCOCC2)[nH]c2nn[nH]c12',NULL),
	(197539,7,0,NULL,'Consistent with Molecular Formula','C21H34O2',318.4984,NULL,'0816E2613224F1E5-FICuS-01-30','0816E2613224F1E5-FICTS-01-0F','0816E2613224F1E5-uuuuu-01-DF','InChI=1S/C21H34O2/c1-4-21(23)12-9-18-16-7-10-19(2)13-14(22)5-6-17(19)15(16)8-11-20(18,21)3/h15-18,23H,4-13H2,1-3H3','InChIKey=JXVBSHHPPJKIQQ-UHFFFAOYSA-N','CCC1(O)CCC2C3CCC4(C)CC(=O)CCC4C3CCC21C','1'),
	(197540,7,0,'21547-28-4','Consistent with Molecular Formula','C19H30O2',290.4448,NULL,'6BB9BD53BA2C5FBB-FICuS-01-9F','6BB9BD53BA2C5FBB-FICTS-01-7E','6BB9BD53BA2C5FBB-uuuuu-01-4E','InChI=1S/C19H30O2/c1-18-9-7-14-13(15(18)4-3-12(20)11-18)8-10-19(2)16(14)5-6-17(19)21/h13-17,21H,3-11H2,1-2H3','InChIKey=KVWFYOUUKCLADX-UHFFFAOYSA-N','CC12CCC3C(CCC4(C)C(O)CCC34)C1CCC(=O)C2','1'),
	(197541,8,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'DABD3E0C783294D6-FICuS-01-78','DABD3E0C783294D6-FICTS-01-57','DABD3E0C783294D6-uuuuu-01-27','InChI=1S/C20H32O2/c1-12-10-13(21)11-19(2)8-6-14-15(18(12)19)7-9-20(3)16(14)4-5-17(20)22/h12,14-18,22H,4-11H2,1-3H3','InChIKey=DOYQJCBJDYSWIT-UHFFFAOYSA-N','CC1CC(=O)CC2(C)CCC3C(CCC4(C)C(O)CCC34)C12','1'),
	(197542,0,0,'17698-09-8','Consistent with Molecular Formula','C8H7NO4',181.1476,'o-Carboxybenzhydroxamic acid\no-Carboxybenzohydroxamic acid\n2-Carboxybenzohydroxamic acid\nBenzoic acid, 2-[(hydroxyamino)carbonyl]-\nPhthalamic acid, N-hydroxy-','56AAB90004E8160A-FICuS-01-48','FE2795E5CBC7674C-FICTS-01-65','56AAB90004E8160A-uuuuu-01-F7','InChI=1S/C8H7NO4/c10-7(9-13)5-3-1-2-4-6(5)8(11)12/h1-4,13H,(H,9,10)(H,11,12)','InChIKey=KHLCHQITTKZTBX-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)NO',NULL),
	(197543,4,0,NULL,'Consistent with Molecular Formula','C6H12O5',164.1578,NULL,'A1EFB516E6577D69-FICuS-01-73','A1EFB516E6577D69-FICTS-01-52','A1EFB516E6577D69-uuuuu-01-22','InChI=1S/C6H12O5/c7-2-5-3(8)1-4(9)6(10)11-5/h3-10H,1-2H2','InChIKey=RJDIFQMDPPUATQ-UHFFFAOYSA-N','OCC1OC(O)C(O)CC1O','1'),
	(197544,2,0,NULL,'Consistent with Molecular Formula','C22H26N4O5',426.4712,NULL,'3A0C877161CD0C3A-FICuS-01-5A','3A0C877161CD0C3A-FICTS-01-39','3A0C877161CD0C3A-uuuuu-01-09','InChI=1S/C22H26N4O5/c23-25-20(28)18(13-15-8-10-17(27)11-9-15)24-21(29)19-7-4-12-26(19)22(30)31-14-16-5-2-1-3-6-16/h1-3,5-6,8-11,18-19,27H,4,7,12-14,23H2,(H,24,29)(H,25,28)','InChIKey=CKIMJSDEINNAPE-UHFFFAOYSA-N','NNC(=O)C(Cc1ccc(O)cc1)NC(=O)C1CCCN1C(=O)OCc1ccccc1','1'),
	(197545,2,0,NULL,'Consistent with Molecular Formula','C20H24N4O4S',416.494,NULL,'3FE74992010EE8B4-FICuS-01-5D','3FE74992010EE8B4-FICTS-01-3C','3FE74992010EE8B4-uuuuu-01-0C','InChI=1S/C20H24N4O4S/c21-23-18(25)16(12-15-8-5-11-29-15)22-19(26)17-9-4-10-24(17)20(27)28-13-14-6-2-1-3-7-14/h1-3,5-8,11,16-17H,4,9-10,12-13,21H2,(H,22,26)(H,23,25)','InChIKey=WKEQMHFSPUVVIJ-UHFFFAOYSA-N','NNC(=O)C(Cc1cccs1)NC(=O)C1CCCN1C(=O)OCc1ccccc1','1'),
	(197546,0,0,'2044-64-6','Consistent with Molecular Formula','C6H11NO2',129.1584,'N,N-Dimethylacetoacetamide\nAcetylacetamide, N,N-dimethyl-\nButanamide, N,N-dimethyl-3-oxo-\nAcetoacetamide, N,N-dimethyl-','5BE3D78D71B4FDDC-FICuS-01-9C','5BE3D78D71B4FDDC-FICTS-01-7B','5BE3D78D71B4FDDC-uuuuu-01-4B','InChI=1S/C6H11NO2/c1-5(8)4-6(9)7(2)3/h4H2,1-3H3','InChIKey=YPEWWOUWRRQBAX-UHFFFAOYSA-N','CC(=O)CC(=O)N(C)C',NULL),
	(197547,0,2,NULL,'Consistent with Molecular Formula','C18H12N6OS2',392.4524,NULL,'BDD1796297EE89E4-FICuS-01-7E','BDD1796297EE89E4-FICTS-01-5D','BDD1796297EE89E4-uuuuu-01-2D','InChI=1S/C18H12N6OS2/c19-23-21-14-5-1-12(2-6-14)9-16-18(25)17(27-11-26-16)10-13-3-7-15(8-4-13)22-24-20/h1-10H,11H2','InChIKey=XMJYWMAGOAGBPG-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(/C=C2\\SCS/C(=C\\c3ccc(N=[N+]=[N-])cc3)C2=O)cc1','1'),
	(197548,0,1,'6922-38-9','Consistent with Molecular Formula','C8H16O4',176.212,NULL,'C2DCB4658A480FB9-FICuS-01-7A','C2DCB4658A480FB9-FICTS-01-59','F1AE34E4E1702C3B-uuuuu-01-1A','InChI=1S/C8H16O4/c1-9-7(10-2)5-6-8(11-3)12-4/h5-8H,1-4H3/b6-5-','InChIKey=ZFGVCDSFRAMNMT-WAYWQWQTSA-N','COC(/C=C\\C(OC)OC)OC','1'),
	(197549,4,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N3O6',416.217,NULL,'B25352B33169E52C-FICuS-01-41','B25352B33169E52C-FICTS-01-20','B25352B33169E52C-uuuuu-01-F0','InChI=1S/C16H15Cl2N3O6/c17-8-2-1-7(3-9(8)18)4-19-10-5-21(16(26)20-14(10)25)15-13(24)12(23)11(6-22)27-15/h1-5,11-13,15,22-24H,6H2,(H,20,25,26)','InChIKey=JZCJQHSCYWXSQQ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(197550,2,0,'23815-00-1','Consistent with Molecular Formula','C26H28N4O4',460.5316,NULL,'EB5B87254C20ACDD-FICuS-01-80','EB5B87254C20ACDD-FICTS-01-5F','EB5B87254C20ACDD-uuuuu-01-2F','InChI=1S/C26H28N4O4/c27-30-25(32)23(17-20-12-6-2-7-13-20)28-24(31)22(16-19-10-4-1-5-11-19)29-26(33)34-18-21-14-8-3-9-15-21/h1-15,22-23H,16-18,27H2,(H,28,31)(H,29,33)(H,30,32)','InChIKey=AYMGTTKJCRZMRQ-UHFFFAOYSA-N','NNC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(197551,2,0,NULL,'Consistent with Molecular Formula','C26H28N4O5',476.531,NULL,'B20BB1A371BE10FE-FICuS-01-6F','B20BB1A371BE10FE-FICTS-01-4E','B20BB1A371BE10FE-uuuuu-01-1E','InChI=1S/C26H28N4O5/c27-30-25(33)23(16-19-11-13-21(31)14-12-19)28-24(32)22(15-18-7-3-1-4-8-18)29-26(34)35-17-20-9-5-2-6-10-20/h1-14,22-23,31H,15-17,27H2,(H,28,32)(H,29,34)(H,30,33)','InChIKey=QHTUYXLUFPZSOI-UHFFFAOYSA-N','NNC(=O)C(Cc1ccc(O)cc1)NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(197552,2,0,NULL,'Consistent with Molecular Formula','C15H24ClN3O2',313.8265,NULL,'D29DBCA28A216C70-FICuS-01-6E','D29DBCA28A216C70-FICTS-01-4D','D2611B47B5ACB53E-uuuuu-01-1B','InChI=1S/C15H23N3O2.ClH/c1-10(2)8-12(16)15(20)18-13(14(17)19)9-11-6-4-3-5-7-11;/h3-7,10,12-13H,8-9,16H2,1-2H3,(H2,17,19)(H,18,20);1H','InChIKey=WQKTWSKQUPVUIU-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(Cc1ccccc1)C(N)=O.Cl','1'),
	(197553,1,0,NULL,'Consistent with Molecular Formula','C5H6Cl2N2O3',213.02,NULL,'AAA01817EF9314C3-FICuS-01-5D','AAA01817EF9314C3-FICTS-01-3C','AAA01817EF9314C3-uuuuu-01-0C','InChI=1S/C5H6Cl2N2O3/c6-3(7)5(11)8-2-1-12-9-4(2)10/h2-3H,1H2,(H,8,11)(H,9,10)','InChIKey=FFZWBEPYXWUDDB-UHFFFAOYSA-N','O=C(NC1CONC1=O)C(Cl)Cl','1'),
	(197554,4,0,'3131-60-0','Consistent with Molecular Formula','C8H12N4O5',244.2066,'as-Triazin-3(2H)-one, 5-amino-2.beta.-D-ribofuranosyl-\nas-Triazin-3(2H)-one, 5-amino-2-.beta.-D-ribofuranosyl-\n1,2,4-Triazin-3(2H)-one, 5-amino-2.beta.-D-ribofuranosyl\nas-Triazin-3(2H)-one, 4,5-dihydro-5-imino-2-.beta.-D-ribofuranosyl-\n1,2,4-Triazin-3(2H)-one, 5-amino-2-.beta.-D-ribofuranosyl-\n6-Azacytidine','F0FF56CB01751AB3-FICuS-01-6D','F0FF56CB01751AB3-FICTS-01-4C','F0FF56CB01751AB3-uuuuu-01-1C','InChI=1S/C8H12N4O5/c9-4-1-10-12(8(16)11-4)7-6(15)5(14)3(2-13)17-7/h1,3,5-7,13-15H,2H2,(H2,9,11,16)','InChIKey=OZQDLJNDRVBCST-UHFFFAOYSA-N','Nc1cnn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(197555,0,0,'89713-02-0','Consistent with Molecular Formula','C5H6N6O',166.142,NULL,'90FCEFFCFBECA7B3-FICuS-01-CA','04CB17028706A9AB-FICTS-01-2B','90FCEFFCFBECA7B3-uuuuu-01-79','InChI=1S/C5H6N6O/c1-2-7-3-4(11(2)6)8-10-9-5(3)12/h6H2,1H3,(H,8,9,12)','InChIKey=TZWFJIPNVVLOAK-UHFFFAOYSA-N','Cc1nc2c(=O)nn[nH]c2n1N',NULL),
	(197556,1,0,'90841-09-1','Consistent with Molecular Formula','C10H11N3O6',269.2134,NULL,'1F32A7A60E20DCB1-FICuS-01-63','1F32A7A60E20DCB1-FICTS-01-42','1F32A7A60E20DCB1-uuuuu-01-12','InChI=1S/C10H11N3O6/c1-4(14)5-3-13(10(19)12-8(5)16)6(9(17)18)2-7(11)15/h3,6H,2H2,1H3,(H2,11,15)(H,17,18)(H,12,16,19)','InChIKey=XFONXTIDGDXDPI-UHFFFAOYSA-N','CC(=O)c1cn(C(CC(N)=O)C(=O)O)c(=O)[nH]c1=O','1'),
	(197557,2,0,NULL,'Consistent with Molecular Formula','C28H29N5O5',515.5676,NULL,'BE3DF2F63CACE2F2-FICuS-01-A2','BE3DF2F63CACE2F2-FICTS-01-81','BE3DF2F63CACE2F2-uuuuu-01-51','InChI=1S/C28H29N5O5/c29-33-27(36)24(14-18-10-12-21(34)13-11-18)31-26(35)25(15-20-16-30-23-9-5-4-8-22(20)23)32-28(37)38-17-19-6-2-1-3-7-19/h1-13,16,24-25,30,34H,14-15,17,29H2,(H,31,35)(H,32,37)(H,33,36)','InChIKey=MHIVKWPZKYPVIJ-UHFFFAOYSA-N','NNC(=O)C(Cc1ccc(O)cc1)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCc1ccccc1','1'),
	(197558,2,0,NULL,'Consistent with Molecular Formula','C28H29N5O4',499.5682,NULL,'B4B3E5D840A5937B-FICuS-01-67','B4B3E5D840A5937B-FICTS-01-46','B4B3E5D840A5937B-uuuuu-01-16','InChI=1S/C28H29N5O4/c29-33-27(35)25(16-21-17-30-23-14-8-7-13-22(21)23)31-26(34)24(15-19-9-3-1-4-10-19)32-28(36)37-18-20-11-5-2-6-12-20/h1-14,17,24-25,30H,15-16,18,29H2,(H,31,34)(H,32,36)(H,33,35)','InChIKey=XSBUKQNXENVDBK-UHFFFAOYSA-N','NNC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(197559,2,0,'21384-11-2','Consistent with Molecular Formula','C12H16N2O4S2',316.3894,NULL,'B34644FBCA761A67-FICuS-01-66','B34644FBCA761A67-FICTS-01-45','B34644FBCA761A67-uuuuu-01-15','InChI=1S/C12H16N2O4S2/c1-9-7-13(9)19(15,16)11-4-3-5-12(6-11)20(17,18)14-8-10(14)2/h3-6,9-10H,7-8H2,1-2H3','InChIKey=SNBPYWLBBVOXTJ-UHFFFAOYSA-N','CC1CN1S(=O)(=O)c1cccc(S(=O)(=O)N2CC2C)c1','1'),
	(197560,0,0,NULL,'Consistent with Molecular Formula','C22H14O2Se2',468.2714,NULL,'C9D9F0356A76CAD8-FICuS-01-82','C9D9F0356A76CAD8-FICTS-01-61','C9D9F0356A76CAD8-uuuuu-01-31','InChI=1S/C22H14O2Se2/c23-19-11-9-15-5-1-3-7-17(15)13-21(19)25-26-22-14-18-8-4-2-6-16(18)10-12-20(22)24/h1-14H','InChIKey=BFQODUAFIMZTLQ-UHFFFAOYSA-N','O=c1ccc2ccccc2cc1[Se][Se]c1cc2ccccc2ccc1=O',NULL),
	(197561,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2N3O3',300.1006,NULL,'89FF38C43CC14CB1-FICuS-01-7A','2A4B2262AB8D262D-FICTS-01-38','89FF38C43CC14CB1-uuuuu-01-29','InChI=1S/C11H7Cl2N3O3/c12-7-2-1-5(3-8(7)13)14-4-6-9(17)15-11(19)16-10(6)18/h1-4H,(H3,15,16,17,18,19)','InChIKey=ATQGFXJMUVACBD-UHFFFAOYSA-N','O=c1[nH]c(O)c(/C=N/c2ccc(Cl)c(Cl)c2)c(=O)[nH]1',NULL),
	(197562,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O5S',310.2838,NULL,'5076F450BFC4CC96-FICuS-01-6C','4DFCE52C48771D4F-FICTS-01-5F','5076F450BFC4CC96-uuuuu-01-1B','InChI=1S/C11H10N4O5S/c12-21(19,20)7-3-1-6(2-4-7)13-5-8-9(16)14-11(18)15-10(8)17/h1-5H,(H2,12,19,20)(H3,14,15,16,17,18)','InChIKey=DIRUGGPQNUJOKW-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=C/c2c(O)[nH]c(=O)[nH]c2=O)cc1',NULL),
	(197563,0,0,'88075-69-8','Consistent with Molecular Formula','C5H7N5O',153.1432,NULL,'FDF29C7AE31B90AA-FICuS-01-93','FDF29C7AE31B90AA-FICTS-01-72','FDF29C7AE31B90AA-uuuuu-01-42','InChI=1S/C5H7N5O/c6-3-2(1-11)4(7)10-5(8)9-3/h1H,(H6,6,7,8,9,10)','InChIKey=IFXUSHCHGCXTED-UHFFFAOYSA-N','Nc1nc(N)c(C=O)c(N)n1',NULL),
	(197564,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O5',276.208,NULL,'4C614F0100A4CF4E-FICuS-01-57','ECCB038978F0A392-FICTS-01-4B','4C614F0100A4CF4E-uuuuu-01-06','InChI=1S/C11H8N4O5/c16-9-8(10(17)14-11(18)13-9)5-12-6-1-3-7(4-2-6)15(19)20/h1-5H,(H3,13,14,16,17,18)','InChIKey=JFSPLSUWFFCCJJ-UHFFFAOYSA-N','O=c1[nH]c(O)c(/C=N/c2ccc([N+](=O)[O-])cc2)c(=O)[nH]1',NULL),
	(197565,1,0,'90528-17-9','Consistent with Molecular Formula','C4H7NNaO4',156.0934,NULL,'A263BC95A3A90E8B-FICuS-01-73','A263BC95A3A90E8B-FICTS-01-52','2984509AC3D2BC23-uuuuu-01-02','InChI=1S/C4H7NO4.Na/c1-3(4(7)8)5(9)2-6;/h2-3,9H,1H3,(H,7,8);/q;+1','InChIKey=SRCCECZAEZWOJX-UHFFFAOYSA-N','CC(C(=O)O)N(O)C=O.[Na+]','1'),
	(197566,2,0,'13122-88-8','Consistent with Molecular Formula','C26H26N2O5',446.5018,NULL,'2EC917EC3D403932-FICuS-01-56','2EC917EC3D403932-FICTS-01-35','2EC917EC3D403932-uuuuu-01-05','InChI=1S/C26H26N2O5/c29-24(27-23(25(30)31)17-20-12-6-2-7-13-20)22(16-19-10-4-1-5-11-19)28-26(32)33-18-21-14-8-3-9-15-21/h1-15,22-23H,16-18H2,(H,27,29)(H,28,32)(H,30,31)','InChIKey=JNRHNGGTJOBXHL-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)O)OCc1ccccc1','1'),
	(197567,4,0,NULL,'Consistent with Molecular Formula','C17H22N2O11',430.3676,NULL,'86DDE56D10167BF3-FICuS-01-6B','86DDE56D10167BF3-FICTS-01-4A','86DDE56D10167BF3-uuuuu-01-1A','InChI=1S/C17H22N2O11/c1-8(20)26-7-14(27-9(2)21)16(29-11(4)23)17(30-12(5)24)15(28-10(3)22)13(25)6-19-18/h6,14-17H,7H2,1-5H3','InChIKey=QKNZEWKZDAVZPB-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)C=[N+]=[N-]','1'),
	(197568,4,0,NULL,'Consistent with Molecular Formula','C17H23BrO11',483.2661,NULL,'A4A50C02E60BF590-FICuS-01-58','A4A50C02E60BF590-FICTS-01-37','A4A50C02E60BF590-uuuuu-01-07','InChI=1S/C17H23BrO11/c1-8(19)25-7-14(26-9(2)20)16(28-11(4)22)17(29-12(5)23)15(13(24)6-18)27-10(3)21/h14-17H,6-7H2,1-5H3','InChIKey=VIENFCVYAAHIBZ-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)CBr','1'),
	(197569,0,1,'526-84-1','Consistent with Molecular Formula','C4H4O6',148.072,'Dihydroxymaleic acid\n2-Butenedioic acid, 2,3-dihydroxy-, (Z)-\nMaleic acid, dihydroxy-','AD0D249019BFF9CA-FICuS-01-84','ABB3D084BEEB622E-FICTS-01-6B','AD0D249019BFF9CA-uuuuu-01-33','InChI=1S/C4H4O6/c5-1(3(7)8)2(6)4(9)10/h5-6H,(H,7,8)(H,9,10)','InChIKey=BZCOSCNPHJNQBP-UHFFFAOYSA-N','O=C(O)/C(O)=C(\\O)C(=O)O','1'),
	(197570,0,0,'3345-50-4','Consistent with Molecular Formula','C5H4N2O3',140.0982,'3-Pyrrolinecarboxamide, 2,5-dioxo-\n3-Pyrroline-2,5-dione, 1-carbamoyl-\n2,5-Dioxo-3-pyrroline-1-carboxamide\n1H-Pyrrole-1-carboxamide, 2,5-dihydro-2,5-dioxo-','3AB86887F1620755-FICuS-01-42','3AB86887F1620755-FICTS-01-21','3AB86887F1620755-uuuuu-01-F1','InChI=1S/C5H4N2O3/c6-5(10)7-3(8)1-2-4(7)9/h1-2H,(H2,6,10)','InChIKey=BNPFHEFZJPVCCE-UHFFFAOYSA-N','NC(=O)N1C(=O)C=CC1=O',NULL),
	(197571,2,0,'7763-71-5','Consistent with Molecular Formula','C9H11N',133.1926,NULL,'0E3F9D593937445B-FICuS-01-55','0E3F9D593937445B-FICTS-01-34','0E3F9D593937445B-uuuuu-01-04','InChI=1S/C9H11N/c1-7-9(10-7)8-5-3-2-4-6-8/h2-7,9-10H,1H3','InChIKey=NWAQGFVFBBSDAV-UHFFFAOYSA-N','CC1NC1c1ccccc1','1'),
	(197572,0,0,'5910-14-5','Consistent with Molecular Formula','C6H13N',99.1754,'2,2,3,3-Tetramethylaziridine\nAziridine, 2,2,3,3-tetramethyl-\nAziridine, 2,2,3,3-tetramethyl-','9D608786570CE613-FICuS-01-45','9D608786570CE613-FICTS-01-24','9D608786570CE613-uuuuu-01-F4','InChI=1S/C6H13N/c1-5(2)6(3,4)7-5/h7H,1-4H3','InChIKey=HMDSXVUTCZSHDZ-UHFFFAOYSA-N','CC1(C)NC1(C)C',NULL),
	(197573,1,0,'52686-86-9','Consistent with Molecular Formula','C7H15N',113.2022,NULL,'59D5A83496443104-FICuS-01-2D','59D5A83496443104-FICTS-01-0C','59D5A83496443104-uuuuu-01-DC','InChI=1S/C7H15N/c1-5-7(4)6(2,3)8-7/h8H,5H2,1-4H3','InChIKey=JTQQICGHQSGYHX-UHFFFAOYSA-N','CCC1(C)NC1(C)C','1'),
	(197574,0,0,'2593-15-9','Consistent with Molecular Formula','C5H5Cl3N2OS',247.5263,'ETMT\nKoban\nTruban\nBanrot\nEtcmtb\nOM 2424\nAaterra\nEthazol\nOM 2425\nEthazole\nTerracoat\nTerrazole\nEchlomezol\nEtridiazol\nEchlomezole\nEtridiazole\nTerracoat L21\nTerrachlor-super X\nEthazole (fungicide)\nOlin Mathieson 2,424\n5-Ethoxy-3-(trichloromethyl)-1,2,4-thiadiazole\n3-(Trichloromethyl)-5-ethoxy-1,2,4-thiadiazole\nWLN: T5NS DNJ CO2 EXGGG\n1,2,4-Thiadiazole, 5-ethoxy-3-(trichloromethyl)-\n1,2,4-Thiadiazole, 5-ethoxy-3-(trichloromethyl)-\n5-Aethoxy-3-trichlormethyl-1,2,4-thiadiazol','578C0127044B6E84-FICuS-01-39','578C0127044B6E84-FICTS-01-18','578C0127044B6E84-uuuuu-01-E8','InChI=1S/C5H5Cl3N2OS/c1-2-11-4-9-3(10-12-4)5(6,7)8/h2H2,1H3','InChIKey=KQTVWCSONPJJPE-UHFFFAOYSA-N','CCOc1nc(C(Cl)(Cl)Cl)ns1',NULL),
	(197575,1,0,'23040-89-3','Consistent with Molecular Formula','C10H13N',147.2194,'3,3-Dimethyl-2-phenylaziridine\nAziridine, 2,2-dimethyl-3-phenyl-\nAziridine, 2,2-dimethyl-3-phenyl-','D2B703838025205A-FICuS-01-2B','D2B703838025205A-FICTS-01-0A','D2B703838025205A-uuuuu-01-DA','InChI=1S/C10H13N/c1-10(2)9(11-10)8-6-4-3-5-7-8/h3-7,9,11H,1-2H3','InChIKey=MJEWPHXVKWPHMF-UHFFFAOYSA-N','CC1(C)NC1c1ccccc1','1'),
	(197576,0,0,'14092-63-8','Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'EFF0823064731820-FICuS-01-34','EFF0823064731820-FICTS-01-13','EFF0823064731820-uuuuu-01-E3','InChI=1S/C9H16O2/c1-8(2)5-7(10)11-9(3,4)6-8/h5-6H2,1-4H3','InChIKey=MXZDJKWSYSPHKQ-UHFFFAOYSA-N','CC1(C)CC(=O)OC(C)(C)C1',NULL),
	(197577,1,0,NULL,'Consistent with Molecular Formula','C8H16O5S',224.2714,NULL,'2BDECEACE43DF900-FICuS-01-9F','2BDECEACE43DF900-FICTS-01-7E','2BDECEACE43DF900-uuuuu-01-4E','InChI=1S/C8H16O5S/c1-4-7(8(9)12-5-2)14(10,11)13-6-3/h7H,4-6H2,1-3H3','InChIKey=UEXMPAIUVJPJBK-UHFFFAOYSA-N','CCOC(=O)C(CC)S(=O)(=O)OCC','1'),
	(197578,0,0,NULL,'Consistent with Molecular Formula','C18H22O4S2',366.4894,'Mesityl disulfone','5FDA764B8D0C2DCA-FICuS-01-93','5FDA764B8D0C2DCA-FICTS-01-72','5FDA764B8D0C2DCA-uuuuu-01-42','InChI=1S/C18H22O4S2/c1-11-7-13(3)17(14(4)8-11)23(19,20)24(21,22)18-15(5)9-12(2)10-16(18)6/h7-10H,1-6H3','InChIKey=OJUODDMIHPFEFV-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)S(=O)(=O)c2c(C)cc(C)cc2C)c(C)c1',NULL),
	(197579,0,1,NULL,'Consistent with Molecular Formula','C19H13NS',287.3784,NULL,'857A080BE47FA176-FICuS-01-5B','857A080BE47FA176-FICTS-01-3A','857A080BE47FA176-uuuuu-01-0A','InChI=1S/C19H13NS/c1-2-6-14(7-3-1)12-13-18-20-16-10-4-8-15-9-5-11-17(21-18)19(15)16/h1-13H','InChIKey=UEOSSECFWCLKCA-UHFFFAOYSA-N','C(=C/c1ccccc1)\\C1=Nc2cccc3cccc(c23)S1','1'),
	(197580,0,0,NULL,'Consistent with Molecular Formula','C24H15N3O6S',473.459,NULL,'DC063973A6A17267-FICuS-01-49','DC063973A6A17267-FICTS-01-28','DC063973A6A17267-uuuuu-01-F8','InChI=1S/C24H15N3O6S/c28-23(16-7-11-18(12-8-16)26(30)31)25-20-5-1-3-15-4-2-6-21(22(15)20)34-24(29)17-9-13-19(14-10-17)27(32)33/h1-14H,(H,25,28)','InChIKey=QOJJHSLMMRXPEV-UHFFFAOYSA-N','O=C(Nc1cccc2cccc(SC(=O)c3ccc([N+](=O)[O-])cc3)c12)c1ccc([N+](=O)[O-])cc1',NULL),
	(197581,0,0,NULL,'Consistent with Molecular Formula','C17H11NOS',277.34,NULL,'758BC85737F263BB-FICuS-01-63','758BC85737F263BB-FICTS-01-42','758BC85737F263BB-uuuuu-01-12','InChI=1S/C17H11NOS/c19-13-9-7-12(8-10-13)17-18-14-5-1-3-11-4-2-6-15(20-17)16(11)14/h1-10,19H','InChIKey=QVXYQWKNGJHJDR-UHFFFAOYSA-N','Oc1ccc(C2=Nc3cccc4cccc(c34)S2)cc1',NULL),
	(197582,0,0,NULL,'Consistent with Molecular Formula','C17H10N2O2S',306.3382,NULL,'E2AB6FF52BF797E9-FICuS-01-97','E2AB6FF52BF797E9-FICTS-01-76','E2AB6FF52BF797E9-uuuuu-01-46','InChI=1S/C17H10N2O2S/c20-19(21)13-9-7-12(8-10-13)17-18-14-5-1-3-11-4-2-6-15(22-17)16(11)14/h1-10H','InChIKey=YSUQDGKMTKBHNL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=Nc3cccc4cccc(c34)S2)cc1',NULL),
	(197583,0,0,'7072-01-7','Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'F9BB3CA183317791-FICuS-01-59','F9BB3CA183317791-FICTS-01-38','F9BB3CA183317791-uuuuu-01-08','InChI=1S/C12H14O2/c1-7-8(2)12(6-14)10(4)9(3)11(7)5-13/h5-6H,1-4H3','InChIKey=PWVFZPCOVWTNCN-UHFFFAOYSA-N','Cc1c(C)c(C=O)c(C)c(C)c1C=O',NULL),
	(197584,2,0,'73689-65-3','Consistent with Molecular Formula','C12H18',162.2742,NULL,'D1FD7280CEADE47A-FICuS-01-95','D1FD7280CEADE47A-FICTS-01-74','D1FD7280CEADE47A-uuuuu-01-44','InChI=1S/C12H18/c1-3-9-4-2-6-11-8-7-10(5-1)12(9)11/h10-11H,1-8H2','InChIKey=CMXPBURNACVDSS-UHFFFAOYSA-N','C1CC2=C3C(C1)CCC3CCC2','1'),
	(197585,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H16O2 in C10H20O4','C9H19?O3',175.2473,'Cyclohexanetetramethanol','7AD5C880883330A0-FICuS-01-45','7AD5C880883330A0-FICTS-01-24','7AD5C880883330A0-uuuuu-01-F4','InChI=1S/C8H16O2.CH3O/c9-6-8(7-10)4-2-1-3-5-8;1-2/h9-10H,1-7H2;2H,1H2','InChIKey=VZPLGTCVMQWNPX-UHFFFAOYSA-N','*CO.OCC1(CO)CCCCC1',NULL),
	(197586,0,0,NULL,'Consistent with Molecular Formula','C14H28O2',228.374,'1,1-Cyclododecanedimethanol','7C5BE6E11DBEA015-FICuS-01-7C','7C5BE6E11DBEA015-FICTS-01-5B','7C5BE6E11DBEA015-uuuuu-01-2B','InChI=1S/C14H28O2/c15-12-14(13-16)10-8-6-4-2-1-3-5-7-9-11-14/h15-16H,1-13H2','InChIKey=XLHSVMYMLCFUFU-UHFFFAOYSA-N','OCC1(CO)CCCCCCCCCCC1',NULL),
	(197587,0,0,'4354-58-9','Consistent with Molecular Formula','C12H24O',184.321,'Cyclohexanehexanol\nCyclohexanehexanol','8B6D8143162DE175-FICuS-01-4A','8B6D8143162DE175-FICTS-01-29','8B6D8143162DE175-uuuuu-01-F9','InChI=1S/C12H24O/c13-11-7-2-1-4-8-12-9-5-3-6-10-12/h12-13H,1-11H2','InChIKey=SRWKSFRBHIWJSD-UHFFFAOYSA-N','OCCCCCCC1CCCCC1',NULL),
	(197588,0,0,'1502-03-0','Consistent with Molecular Formula','C12H25N',183.3362,'Cyclododecanamine\nCyclododecylamine','DF89E8BE49DAE455-FICuS-01-9B','DF89E8BE49DAE455-FICTS-01-7A','DF89E8BE49DAE455-uuuuu-01-4A','InChI=1S/C12H25N/c13-12-10-8-6-4-2-1-3-5-7-9-11-12/h12H,1-11,13H2','InChIKey=HBGGBCVEFUPUNY-UHFFFAOYSA-N','NC1CCCCCCCCCCC1',NULL),
	(197589,2,2,'15786-26-2','Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'22BAC7CEFFEE37AF-FICuS-01-B7','22BAC7CEFFEE37AF-FICTS-01-96','DA0E5F621E67FF35-uuuuu-01-2A','InChI=1S/C12H20O2/c13-11-9-7-5-3-1-2-4-6-8-10-12(11)14/h3-6,11-14H,1-2,7-10H2/b5-3-,6-4+','InChIKey=BHYILZSOXKSYCF-CIIODKQPSA-N','OC1CC/C=C\\CC/C=C/CCC1O','1'),
	(197590,0,0,'1724-39-6','Consistent with Molecular Formula','C12H24O',184.321,'Cyclododecanol\nCyclododecanol','58C1ACA30823783E-FICuS-01-54','58C1ACA30823783E-FICTS-01-33','58C1ACA30823783E-uuuuu-01-03','InChI=1S/C12H24O/c13-12-10-8-6-4-2-1-3-5-7-9-11-12/h12-13H,1-11H2','InChIKey=SFVWPXMPRCIVOK-UHFFFAOYSA-N','OC1CCCCCCCCCCC1',NULL),
	(197591,0,0,'5037-22-9','Consistent with Molecular Formula','C13H24O',196.332,'Cyclododecanecarboxaldehyde','376CE7647CB5BA69-FICuS-01-73','376CE7647CB5BA69-FICTS-01-52','376CE7647CB5BA69-uuuuu-01-22','InChI=1S/C13H24O/c14-12-13-10-8-6-4-2-1-3-5-7-9-11-13/h12-13H,1-11H2','InChIKey=KIYUNVUWDQKWPJ-UHFFFAOYSA-N','O=CC1CCCCCCCCCCC1',NULL),
	(197592,0,0,'4737-50-2','Consistent with Molecular Formula','C5H13BO2',115.9665,'1-Pentaneboronic acid','5F1CCE14C4682E70-FICuS-01-66','5F1CCE14C4682E70-FICTS-01-45','5F1CCE14C4682E70-uuuuu-01-15','InChI=1S/C5H13BO2/c1-2-3-4-5-6(7)8/h7-8H,2-5H2,1H3','InChIKey=ABWPXVJNCQKYDR-UHFFFAOYSA-N','CCCCCB(O)O',NULL),
	(197593,0,0,'14245-38-6','Consistent with Molecular Formula','C36H75B',518.7985,NULL,'35BA4F2FA32C5FCA-FICuS-01-8C','35BA4F2FA32C5FCA-FICTS-01-6B','35BA4F2FA32C5FCA-uuuuu-01-3B','InChI=1S/C36H75B/c1-4-7-10-13-16-19-22-25-28-31-34-37(35-32-29-26-23-20-17-14-11-8-5-2)36-33-30-27-24-21-18-15-12-9-6-3/h4-36H2,1-3H3','InChIKey=VYDLWQPLCBCJGV-UHFFFAOYSA-N','CCCCCCCCCCCCB(CCCCCCCCCCCC)CCCCCCCCCCCC',NULL),
	(197594,0,0,'2938-93-4','Consistent with Molecular Formula','C12H27BS',214.2153,NULL,'C2F65B2BF7D92DC8-FICuS-01-8E','C2F65B2BF7D92DC8-FICTS-01-6D','C2F65B2BF7D92DC8-uuuuu-01-3D','InChI=1S/C12H27BS/c1-4-7-10-13(11-8-5-2)14-12-9-6-3/h4-12H2,1-3H3','InChIKey=YYLAYPDZXUPUEW-UHFFFAOYSA-N','CCCCSB(CCCC)CCCC',NULL),
	(197595,0,0,'7325-09-9','Consistent with Molecular Formula','C15H33B3O3',293.8539,NULL,'68F949C73A6DDF3C-FICuS-01-89','68F949C73A6DDF3C-FICTS-01-68','68F949C73A6DDF3C-uuuuu-01-38','InChI=1S/C15H33B3O3/c1-4-7-10-13-16-19-17(14-11-8-5-2)21-18(20-16)15-12-9-6-3/h4-15H2,1-3H3','InChIKey=KWUUTLCUYOSJGZ-UHFFFAOYSA-N','CCCCCB1OB(CCCCC)OB(CCCCC)O1',NULL),
	(197596,0,0,'55089-03-7','Consistent with Molecular Formula','C10H20B2O5',241.885,NULL,'A278EF3DC3C938F6-FICuS-01-84','A278EF3DC3C938F6-FICTS-01-63','A278EF3DC3C938F6-uuuuu-01-33','InChI=1S/C10H20B2O5/c1-9(2)5-13-11(14-6-9)17-12-15-7-10(3,4)8-16-12/h5-8H2,1-4H3','InChIKey=KCNYZUUWSCEPTH-UHFFFAOYSA-N','CC1(C)COB(OB2OCC(C)(C)CO2)OC1',NULL),
	(197597,2,0,NULL,'Consistent with Molecular Formula','C21H31Cl2N3O4',460.3996,NULL,'BA6C9E39C87112CE-FICuS-01-7B','BA6C9E39C87112CE-FICTS-01-5A','BA6C9E39C87112CE-uuuuu-01-2A','InChI=1S/C21H31Cl2N3O4/c1-4-30-21(29)19(15(2)3)25-20(28)18(24-14-27)13-16-5-7-17(8-6-16)26(11-9-22)12-10-23/h5-8,14-15,18-19H,4,9-13H2,1-3H3,(H,24,27)(H,25,28)','InChIKey=JBMQMODJVQHFDE-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC=O)C(C)C','1'),
	(197598,0,2,'1177-16-8','Consistent with Molecular Formula','C14H10N8O8',418.2818,'Acetaldehyde, hydroxy-, (2,4-dinitrophenyl)osazone\nEthanedial, bis[(2,4-dinitrophenyl)hydrazone]\nGlyoxal, bis[(2,4-dinitrophenyl)hydrazone]','D2A2583A31D45714-FICuS-01-3E','D2A2583A31D45714-FICTS-01-1D','D2A2583A31D45714-uuuuu-01-ED','InChI=1S/C14H10N8O8/c23-19(24)9-1-3-11(13(7-9)21(27)28)17-15-5-6-16-18-12-4-2-10(20(25)26)8-14(12)22(29)30/h1-8,17-18H','InChIKey=ZJFKDRQLHABQHQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1','1'),
	(197599,6,1,NULL,'Consistent with Molecular Formula','C26H35N3O3',437.5808,NULL,'D63ED67CE9A79D25-FICuS-01-87','D63ED67CE9A79D25-FICTS-01-66','AD69CEC95B87D9D2-uuuuu-01-47','InChI=1S/C26H35N3O3/c1-24-13-10-19(28-27-18-5-7-20(8-6-18)29(31)32)16-17(24)4-9-21-22(24)11-14-25(2)23(21)12-15-26(25,3)30/h5-8,16,21-23,27,30H,4,9-15H2,1-3H3/b28-19-','InChIKey=BLFOATYBAPXAQM-USHMODERSA-N','CC12CC/C(=N/Nc3ccc([N+](=O)[O-])cc3)C=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(197600,7,1,'2122-98-7','Consistent with Molecular Formula','C27H36N4O5',496.6052,NULL,'D45B82360725A3DB-FICuS-01-51','D45B82360725A3DB-FICTS-01-30','D45B82360725A3DB-uuuuu-01-00','InChI=1S/C27H36N4O5/c1-16(28-29-24-9-5-18(30(33)34)15-25(24)31(35)36)21-7-8-22-20-6-4-17-14-19(32)10-12-26(17,2)23(20)11-13-27(21,22)3/h4-5,9,15,19-23,29,32H,6-8,10-14H2,1-3H3','InChIKey=FLQLPGKGGIZMCO-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(197601,0,0,'92335-18-7','Consistent with Molecular Formula','C8H22?ClN5OP',270.7215,NULL,'FEB414E8FDE9D108-FICuS-01-8F','FEB414E8FDE9D108-FICTS-01-6E','FEB414E8FDE9D108-uuuuu-01-3E','InChI=1S/C8H22N5OP.ClH/c1-12(2)7-5-11-6-8-13(3,4)10-15(11,14)9-12;/h5-8H2,1-4H3,(H2,9,10,14);1H/q+2;/p-1','InChIKey=LFQRGUNYKGHYMM-UHFFFAOYSA-M','*.C[N+]1(C)CCN2CC[N+](C)(C)NP2(=O)N1.[Cl-]',NULL),
	(197602,1,0,NULL,'Consistent with Molecular Formula','C12H20Cl2N3O2P',340.1887,NULL,'A38D90491F5B888E-FICuS-01-68','A38D90491F5B888E-FICTS-01-47','81F8C3E383C9A228-uuuuu-01-0F','InChI=1S/C12H20ClN3O2P.ClH/c1-16(2)11-10-15(9-8-13)19(17,14-16)18-12-6-4-3-5-7-12;/h3-7H,8-11H2,1-2H3,(H,14,17);1H/q+1;/p-1','InChIKey=MLKCZOKFULAQKL-UHFFFAOYSA-M','C[N+]1(C)CCN(CCCl)P(=O)(Oc2ccccc2)N1.[Cl-]','1'),
	(197603,1,3,NULL,'Consistent with Molecular Formula','C12H17Cl',196.7193,NULL,'ACB1DD7F5D5C7FDB-FICuS-01-B7','ACB1DD7F5D5C7FDB-FICTS-01-96','FF8F7D31F0327A09-uuuuu-01-1B','InChI=1S/C12H17Cl/c13-12-10-8-6-4-2-1-3-5-7-9-11-12/h1-2,7-10,12H,3-6,11H2/b2-1-,9-7+,10-8-','InChIKey=BUTJGENJNVTOKZ-GHUXZGCPSA-N','ClC1/C=C\\CC/C=C\\CC/C=C/C1','1'),
	(197604,2,2,NULL,'Consistent with Molecular Formula','C12H18Cl2',233.1802,NULL,'BC9BAD4A723283B4-FICuS-01-70','BC9BAD4A723283B4-FICTS-01-4F','D34FB23BB347F8F8-uuuuu-01-2C','InChI=1S/C12H18Cl2/c13-11-9-7-5-3-1-2-4-6-8-10-12(11)14/h3-6,11-12H,1-2,7-10H2/b5-3-,6-4+','InChIKey=CUBJWUJUVHZDSZ-CIIODKQPSA-N','ClC1CC/C=C\\CC/C=C/CCC1Cl','1'),
	(197605,0,0,'6196-85-6','Consistent with Molecular Formula','C6H11Cl',118.6059,NULL,'C7D253C09D75C666-FICuS-01-60','C7D253C09D75C666-FICTS-01-3F','C7D253C09D75C666-uuuuu-01-0F','InChI=1S/C6H11Cl/c1-6(7)4-2-3-5-6/h2-5H2,1H3','InChIKey=XDULUGNXCNQBNS-UHFFFAOYSA-N','CC1(Cl)CCCC1',NULL),
	(197606,1,0,'14035-68-8','Consistent with Molecular Formula','C5H7Cl',102.5633,NULL,'3F3A258757A2DCBC-FICuS-01-75','3F3A258757A2DCBC-FICTS-01-54','3F3A258757A2DCBC-uuuuu-01-24','InChI=1S/C5H7Cl/c1-3-5(6)4-2/h1,5H,4H2,2H3','InChIKey=OFMZMTGQSMVBDK-UHFFFAOYSA-N','C#CC(Cl)CC','1'),
	(197607,1,0,'5689-95-2','Consistent with Molecular Formula','C5H9N',83.1328,NULL,'A1381D0FD6E297EE-FICuS-01-7A','A1381D0FD6E297EE-FICTS-01-59','A1381D0FD6E297EE-uuuuu-01-29','InChI=1S/C5H9N/c1-3-5(6)4-2/h1,5H,4,6H2,2H3','InChIKey=MSNZFDLOGHAYJE-UHFFFAOYSA-N','C#CC(N)CC','1'),
	(197608,2,0,NULL,'Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'F26D45A24C1C7BAD-FICuS-01-7E','F26D45A24C1C7BAD-FICTS-01-5D','F26D45A24C1C7BAD-uuuuu-01-2D','InChI=1S/C10H17NO/c1-8-3-5-10(6-4-8)11-9(2)7-12-10/h7-8,11H,3-6H2,1-2H3','InChIKey=NZCLYRWXSWIANL-UHFFFAOYSA-N','CC1=COC2(CCC(C)CC2)N1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(197609,2,0,NULL,'Consistent with Molecular Formula','C9H15NO',153.2236,NULL,'90C221EC0C5DDD58-FICuS-01-71','90C221EC0C5DDD58-FICTS-01-50','90C221EC0C5DDD58-uuuuu-01-20','InChI=1S/C9H15NO/c1-8-3-2-4-9(7-8)10-5-6-11-9/h5-6,8,10H,2-4,7H2,1H3','InChIKey=XATUUOTYMGBKBA-UHFFFAOYSA-N','CC1CCCC2(C1)NC=CO2','1'),
	(197610,5,0,NULL,'Consistent with Molecular Formula','C18H28Cl2NO12P',552.2985,NULL,'DD9D1ADCC2609BAA-FICuS-01-9D','DD9D1ADCC2609BAA-FICTS-01-7C','DD9D1ADCC2609BAA-uuuuu-01-4C','InChI=1S/C18H28Cl2NO12P/c1-10(22)28-9-14-15(29-11(2)23)16(30-12(3)24)17(31-13(4)25)18(32-14)33-34(26,27)21(7-5-19)8-6-20/h14-18H,5-9H2,1-4H3,(H,26,27)','InChIKey=JBZQWQAAQHDSDS-UHFFFAOYSA-N','CC(=O)OCC1OC(OP(=O)(O)N(CCCl)CCCl)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(197611,0,0,'148-79-8','Consistent with Molecular Formula','C10H7N3S',201.2454,'Thiabendazole\nTBZ\nTbz\nTesto\nTecto\nTBZ 6\nMK 360\nMertec\nMK-360\nE-Z-Ex\nTriasox\nEprofil\nMertect\nThiaben\nMycozol\nNemapan\nPolival\nTBZ 60W\nTiabenda\nBovizole\nEquizole\nMinzolum\nMintesol\nMintezol\nOmnizole\nTecto 60\nTebuzate\nThibenzol\nTecto 10P\nTecto 40F\nLombristop\nThibenzole\nApl-Luster\nThiabenzole\nMertect 160\nThiabendazol\nThibenzole 200\nMetasol TK 100\nThibenzole att\nTop Form Wormer\nTop form wormer\n2-Thiazole-4-ylbenzimidazole\n2-(4-Thiazolyl)benzimidazole\n2-(4\'-Thiazolyl)benzimidazole\n2-(Thiazol-4-yl)benzimidazole\nWLN: T56 BM DNJ C-ET5N CSJ\n1H-Benzimidazole, 2-(4-thiazolyl)-\nBenzimidazole, 2-(4-thiazolyl)-','32B9FB4227D616CB-FICuS-01-64','32B9FB4227D616CB-FICTS-01-43','32B9FB4227D616CB-uuuuu-01-13','InChI=1S/C10H7N3S/c1-2-4-8-7(3-1)12-10(13-8)9-5-14-6-11-9/h1-6H,(H,12,13)','InChIKey=WJCNZQLZVWNLKY-UHFFFAOYSA-N','c1ccc2[nH]c(-c3cscn3)nc2c1',NULL),
	(197612,0,0,'985-13-7','Consistent with Molecular Formula','C24H30ClNO4',431.9583,'Verina\nCebral\nIsovex\nLaverin\nPaveroid\nPerparin\nConsenil\nEthaquin\nPerperine\nNeopavrin\nPerparine\nPapetherine\nBarbonin hydrochloride\nEthaverine hydrochloride\n6,7-Diethoxy-1-(3,4-diethoxybenzyl)isoquinoline hydrochloride\nIsoquinoline, 1-[(3,4-diethoxyphenyl)methyl]-6,7-diethoxy-, hydrochloride\nIsoquinoline, 1-(3,4-diethoxybenzyl)-6,7-diethoxy-, hydrochloride','21F3CD578DB2F67D-FICuS-01-7D','21F3CD578DB2F67D-FICTS-01-5C','210F6AB2B23F2F33-uuuuu-01-05','InChI=1S/C24H29NO4.ClH/c1-5-26-21-10-9-17(14-22(21)27-6-2)13-20-19-16-24(29-8-4)23(28-7-3)15-18(19)11-12-25-20;/h9-12,14-16H,5-8,13H2,1-4H3;1H','InChIKey=UPUDVKWQBVIKBG-UHFFFAOYSA-N','CCOc1ccc(Cc2nccc3cc(OCC)c(OCC)cc23)cc1OCC.Cl',NULL),
	(197613,0,0,'588-22-7','Consistent with Molecular Formula','C8H6Cl2O3',221.0396,'3,4-D\n3,4-DA\n(3,4-Dichlorophenoxy)acetic acid\nAcetic acid, (3,4-dichlorophenoxy)-\nAcetic acid, (3,4-dichlorophenoxy)-','15BBC1FF89C09BF3-FICuS-01-89','15BBC1FF89C09BF3-FICTS-01-68','15BBC1FF89C09BF3-uuuuu-01-38','InChI=1S/C8H6Cl2O3/c9-6-2-1-5(3-7(6)10)13-4-8(11)12/h1-3H,4H2,(H,11,12)','InChIKey=SNYRXHULAWEECU-UHFFFAOYSA-N','O=C(O)COc1ccc(Cl)c(Cl)c1',NULL),
	(197614,0,0,NULL,'Consistent with Molecular Formula','C9H7ClO5',230.6043,NULL,'40A24A6AFC80B61D-FICuS-01-68','40A24A6AFC80B61D-FICTS-01-47','40A24A6AFC80B61D-uuuuu-01-17','InChI=1S/C9H7ClO5/c10-5-1-2-7(15-4-8(11)12)6(3-5)9(13)14/h1-3H,4H2,(H,11,12)(H,13,14)','InChIKey=WXOXOMZXUQKTBM-UHFFFAOYSA-N','O=C(O)COc1ccc(Cl)cc1C(=O)O',NULL),
	(197615,0,0,'487-48-9','Consistent with Molecular Formula','C9H9NO3',179.175,'L-749\nSalicyl\nLabazyl\nRixamone\nEthrisin\nNacemide\nArthrisin\nSalacetamide\nN-Acetylsalicylamide\nWLN: QR BVMV1\nBenzamide, N-acetyl-2-hydroxy-\nSalicylamide, N-acetyl-','6C246AFFB7D867FF-FICuS-01-97','6C246AFFB7D867FF-FICTS-01-76','6C246AFFB7D867FF-uuuuu-01-46','InChI=1S/C9H9NO3/c1-6(11)10-9(13)7-4-2-3-5-8(7)12/h2-5,12H,1H3,(H,10,11,13)','InChIKey=JZWFDVDETGFGFC-UHFFFAOYSA-N','CC(=O)NC(=O)c1ccccc1O',NULL),
	(197616,0,0,NULL,'Consistent with Molecular Formula','C4H7Cl3N4O2',249.4839,NULL,'FDFF917B4FA16999-FICuS-01-8D','FDFF917B4FA16999-FICTS-01-6C','FDFF917B4FA16999-uuuuu-01-3C','InChI=1S/C4H7Cl3N4O2/c5-4(6,7)1(10-2(8)12)11-3(9)13/h1H,(H3,8,10,12)(H3,9,11,13)','InChIKey=JEJAPDDNWTXWMX-UHFFFAOYSA-N','NC(=O)NC(NC(N)=O)C(Cl)(Cl)Cl',NULL),
	(197617,0,0,NULL,'Consistent with Molecular Formula','C4H9ClN4O2',180.5937,NULL,'208A798059C0A2A9-FICuS-01-48','208A798059C0A2A9-FICTS-01-27','208A798059C0A2A9-uuuuu-01-F7','InChI=1S/C4H9ClN4O2/c5-1-2(8-3(6)10)9-4(7)11/h2H,1H2,(H3,6,8,10)(H3,7,9,11)','InChIKey=HYPCWNSXANOCQI-UHFFFAOYSA-N','NC(=O)NC(CCl)NC(N)=O',NULL),
	(197618,0,0,'16255-50-8','Consistent with Molecular Formula','C8H7Cl2NO2',220.0548,NULL,'117FBA5273CFE976-FICuS-01-6E','117FBA5273CFE976-FICTS-01-4D','117FBA5273CFE976-uuuuu-01-1D','InChI=1S/C8H7Cl2NO2/c9-4-6-1-2-7(5-10)8(3-6)11(12)13/h1-3H,4-5H2','InChIKey=AJBJABQEANMSMG-UHFFFAOYSA-N','O=[N+]([O-])c1cc(CCl)ccc1CCl',NULL),
	(197619,0,0,'10221-08-6','Consistent with Molecular Formula','C8H7Cl3',209.5023,NULL,'2AF823A3DE813AF8-FICuS-01-75','2AF823A3DE813AF8-FICTS-01-54','2AF823A3DE813AF8-uuuuu-01-24','InChI=1S/C8H7Cl3/c9-4-6-1-2-7(5-10)8(11)3-6/h1-3H,4-5H2','InChIKey=PEINXWCAGXQIRL-UHFFFAOYSA-N','ClCc1ccc(CCl)c(Cl)c1',NULL),
	(197620,1,0,'92494-56-9','Consistent with Molecular Formula','C15H16ClO3P',310.7164,NULL,'ECC67A1230340053-FICuS-01-35','ECC67A1230340053-FICTS-01-14','ECC67A1230340053-uuuuu-01-E4','InChI=1S/C15H16ClO3P/c16-11-12-18-20(17,13-14-7-3-1-4-8-14)19-15-9-5-2-6-10-15/h1-10H,11-13H2','InChIKey=JLSGAYGDSVXQLG-UHFFFAOYSA-N','O=P(Cc1ccccc1)(OCCCl)Oc1ccccc1','1'),
	(197621,0,0,'67700-33-8','Consistent with Molecular Formula','C3H2Cl3N3O2',218.4267,NULL,'C6337650E246BCB6-FICuS-01-56','C6337650E246BCB6-FICTS-01-35','C6337650E246BCB6-uuuuu-01-05','InChI=1S/C3H2Cl3N3O2/c4-7-1-8(5)3(11)9(6)2(7)10/h1H2','InChIKey=QGZPFVDDWYWBHJ-UHFFFAOYSA-N','O=C1N(Cl)CN(Cl)C(=O)N1Cl',NULL),
	(197622,0,1,'4950-34-9','Consistent with Molecular Formula','C10H16Cl3NS2',320.7221,NULL,'8A03A26AC16A8E4F-FICuS-01-6F','8A03A26AC16A8E4F-FICTS-01-4E','9800039FC149B9D6-uuuuu-01-FF','InChI=1S/C10H16Cl3NS2/c1-3-14(4-2)9(15)16-8-6-5-7-10(11,12)13/h5-6H,3-4,7-8H2,1-2H3/b6-5-','InChIKey=XPUHWBLVEZBGOF-WAYWQWQTSA-N','CCN(CC)C(=S)SC/C=C\\CC(Cl)(Cl)Cl','1'),
	(197623,0,1,NULL,'Consistent with Molecular Formula','C10H20O4S2',268.3856,NULL,'9F650A4DB680C38E-FICuS-01-6D','9F650A4DB680C38E-FICTS-01-4C','6C22B96FAADD4D04-uuuuu-01-30','InChI=1S/C10H20O4S2/c1-3-5-7-15(11,12)9-10-16(13,14)8-6-4-2/h9-10H,3-8H2,1-2H3/b10-9-','InChIKey=NTMMGQNGLZAENV-KTKRTIGZSA-N','CCCCS(=O)(=O)/C=C\\S(=O)(=O)CCCC','1'),
	(197624,0,1,'26577-94-6','Consistent with Molecular Formula','C10H20O4S2',268.3856,NULL,'9F650A4DB680C38E-FICuS-01-6D','9F650A4DB680C38E-FICTS-01-4C','6C22B96FAADD4D04-uuuuu-01-30','InChI=1S/C10H20O4S2/c1-3-5-7-15(11,12)9-10-16(13,14)8-6-4-2/h9-10H,3-8H2,1-2H3/b10-9-','InChIKey=NTMMGQNGLZAENV-KTKRTIGZSA-N','CCCCS(=O)(=O)/C=C\\S(=O)(=O)CCCC','1'),
	(197625,0,0,'3293-89-8','Consistent with Molecular Formula','C10H8Cl2O4',263.0768,NULL,'DB621C9A93C2AA8F-FICuS-01-84','DB621C9A93C2AA8F-FICTS-01-63','DB621C9A93C2AA8F-uuuuu-01-33','InChI=1S/C10H8Cl2O4/c1-15-9(13)5-3-8(12)6(4-7(5)11)10(14)16-2/h3-4H,1-2H3','InChIKey=RDDWGNUSHLFXED-UHFFFAOYSA-N','COC(=O)c1cc(Cl)c(C(=O)OC)cc1Cl',NULL),
	(197626,0,0,'69962-16-9','Consistent with Molecular Formula','C10H20O4S4',332.5056,NULL,'243B54CB968FAEE6-FICuS-01-7E','243B54CB968FAEE6-FICTS-01-5D','243B54CB968FAEE6-uuuuu-01-2D','InChI=1S/C10H20O4S4/c11-1-5-15-9(16-6-2-12)10(17-7-3-13)18-8-4-14/h11-14H,1-8H2','InChIKey=DTDDIQOIHKHXHJ-UHFFFAOYSA-N','OCCSC(SCCO)=C(SCCO)SCCO',NULL),
	(197627,2,0,'89380-44-9','Consistent with Molecular Formula','C6H6Cl4N4O2',307.951,NULL,'AEF1DEC16A63F56D-FICuS-01-96','AEF1DEC16A63F56D-FICTS-01-75','AEF1DEC16A63F56D-uuuuu-01-45','InChI=1S/C6H6Cl4N4O2/c1-5-6(2,13(9)3(15)11(5)7)14(10)4(16)12(5)8/h1-2H3','InChIKey=KYSXQCDFADCRMY-UHFFFAOYSA-N','CC12N(Cl)C(=O)N(Cl)C1(C)N(Cl)C(=O)N2Cl','1'),
	(197628,0,0,'4580-40-9','Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'58324142150B0CC5-FICuS-01-27','58324142150B0CC5-FICTS-01-06','58324142150B0CC5-uuuuu-01-D6','InChI=1S/C10H10O4/c1-3-7-13-9(11)5-6-10(12)14-8-4-2/h1-2H,5-8H2','InChIKey=MNANQFINLWEMEJ-UHFFFAOYSA-N','C#CCOC(=O)CCC(=O)OCC#C',NULL),
	(197629,0,0,'999-79-1','Consistent with Molecular Formula','C6H9?Cl',116.5901,NULL,'26DAAEDDFFA39F1E-FICuS-01-B7','26DAAEDDFFA39F1E-FICTS-01-96','26DAAEDDFFA39F1E-uuuuu-01-66','InChI=1S/C6H9Cl/c1-4-5-6(2,3)7/h1-3H3','InChIKey=NSISWGKYJIDLAQ-UHFFFAOYSA-N','*.CC#CC(C)(C)Cl',NULL),
	(197630,0,0,'5665-73-6','Consistent with Molecular Formula','C8H12O2',140.1816,'Hexanoic acid, 2-ethenylidene-','F885856AABD94FC1-FICuS-01-84','F885856AABD94FC1-FICTS-01-63','F885856AABD94FC1-uuuuu-01-33','InChI=1S/C8H12O2/c1-3-5-6-7(4-2)8(9)10/h2-3,5-6H2,1H3,(H,9,10)','InChIKey=NSJHNPPTHYLSNL-UHFFFAOYSA-N','C=C=C(CCCC)C(=O)O',NULL),
	(197631,0,0,'84400-71-5','Consistent with Molecular Formula','C10H16Cl4S4',406.2884,NULL,'67E5CD2C5B61E2F5-FICuS-01-7A','67E5CD2C5B61E2F5-FICTS-01-59','67E5CD2C5B61E2F5-uuuuu-01-29','InChI=1S/C10H16Cl4S4/c11-1-5-15-9(16-6-2-12)10(17-7-3-13)18-8-4-14/h1-8H2','InChIKey=GPKGGFPIKUMSRQ-UHFFFAOYSA-N','ClCCSC(SCCCl)=C(SCCCl)SCCCl',NULL),
	(197632,0,0,'18495-26-6','Consistent with Molecular Formula','C7H11Br',175.0679,NULL,'A1EF3896584282CE-FICuS-01-63','A1EF3896584282CE-FICTS-01-42','A1EF3896584282CE-uuuuu-01-12','InChI=1S/C7H11Br/c1-2-3-4-5-6-7-8/h2-4,7H2,1H3','InChIKey=KKMUDMXKHAZCFG-UHFFFAOYSA-N','CCCCC#CCBr',NULL),
	(197633,0,0,'35510-02-2','Consistent with Molecular Formula','C8H6Cl4',243.9474,NULL,'426999A3D4141A53-FICuS-01-39','426999A3D4141A53-FICTS-01-18','426999A3D4141A53-uuuuu-01-E8','InChI=1S/C8H6Cl4/c9-3-5-1-6(4-10)8(12)2-7(5)11/h1-2H,3-4H2','InChIKey=VCNMMTXVTUGAAC-UHFFFAOYSA-N','ClCc1cc(CCl)c(Cl)cc1Cl',NULL),
	(197634,0,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,'2,9-Undecadiynedioic acid','B4DA130C0B2D88A0-FICuS-01-62','B4DA130C0B2D88A0-FICTS-01-41','B4DA130C0B2D88A0-uuuuu-01-11','InChI=1S/C11H12O4/c12-10(13)8-6-4-2-1-3-5-7-9-11(14)15/h1-5H2,(H,12,13)(H,14,15)','InChIKey=NZTGVHNKPRWLNE-UHFFFAOYSA-N','O=C(O)C#CCCCCCC#CC(=O)O',NULL),
	(197635,0,0,'10497-36-6','Consistent with Molecular Formula','C12H10Cl4O4',360.0206,NULL,'12A7AACC55357B3B-FICuS-01-6A','12A7AACC55357B3B-FICTS-01-49','12A7AACC55357B3B-uuuuu-01-19','InChI=1S/C12H10Cl4O4/c1-3-19-11(17)5-7(13)9(15)6(10(16)8(5)14)12(18)20-4-2/h3-4H2,1-2H3','InChIKey=CSCPMMVUJUFKHG-UHFFFAOYSA-N','CCOC(=O)c1c(Cl)c(Cl)c(C(=O)OCC)c(Cl)c1Cl',NULL),
	(197636,0,1,'4580-41-0','Consistent with Molecular Formula','C10H8O4',192.1708,'2-Butenedioic acid (Z)-, di-2-propynyl ester','7C7265A16B352A48-FICuS-01-46','7C7265A16B352A48-FICTS-01-25','7C7265A16B352A48-uuuuu-01-F5','InChI=1S/C10H8O4/c1-3-7-13-9(11)5-6-10(12)14-8-4-2/h1-2,5-6H,7-8H2','InChIKey=UDTFMMZGEOHGNU-UHFFFAOYSA-N','C#CCOC(=O)/C=C/C(=O)OCC#C','1'),
	(197637,0,0,'4631-69-0','Consistent with Molecular Formula','C14H10O4',242.2306,NULL,'9CBF251BFB3A64B7-FICuS-01-84','9CBF251BFB3A64B7-FICTS-01-63','9CBF251BFB3A64B7-uuuuu-01-33','InChI=1S/C14H10O4/c1-3-9-17-13(15)11-5-7-12(8-6-11)14(16)18-10-4-2/h1-2,5-8H,9-10H2','InChIKey=HZTNYDWTDTYXQC-UHFFFAOYSA-N','C#CCOC(=O)c1ccc(C(=O)OCC#C)cc1',NULL),
	(197638,0,0,'4678-00-6','Consistent with Molecular Formula','C14H6Cl4O4',380.011,NULL,'EC91C903E83E67F5-FICuS-01-75','EC91C903E83E67F5-FICTS-01-54','EC91C903E83E67F5-uuuuu-01-24','InChI=1S/C14H6Cl4O4/c1-3-5-21-13(19)7-9(15)11(17)8(12(18)10(7)16)14(20)22-6-4-2/h1-2H,5-6H2','InChIKey=DDTJRSQHEHKNGR-UHFFFAOYSA-N','C#CCOC(=O)c1c(Cl)c(Cl)c(C(=O)OCC#C)c(Cl)c1Cl',NULL),
	(197639,2,0,'24044-29-9','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'A60B479BAF4639DB-FICuS-01-79','A60B479BAF4639DB-FICTS-01-58','A60B479BAF4639DB-uuuuu-01-28','InChI=1S/C7H14N2O3/c1-3-11-5-6(12-4-2)9-7(10)8-5/h5-6H,3-4H2,1-2H3,(H2,8,9,10)','InChIKey=UVIWYJDCYJEWGP-UHFFFAOYSA-N','CCOC1NC(=O)NC1OCC','1'),
	(197640,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl4N2O2',329.9974,NULL,'5CAE0F6068570A9D-FICuS-01-69','5CAE0F6068570A9D-FICTS-01-48','5CAE0F6068570A9D-uuuuu-01-18','InChI=1S/C10H8Cl4N2O2/c1-15-9(17)3-5(11)7(13)4(10(18)16-2)8(14)6(3)12/h1-2H3,(H,15,17)(H,16,18)','InChIKey=ZFWRGSBKNQFILC-UHFFFAOYSA-N','CNC(=O)c1c(Cl)c(Cl)c(C(=O)NC)c(Cl)c1Cl',NULL),
	(197641,6,0,'7027-15-8','Consistent with Molecular Formula','C7H5Cl8N',386.7472,NULL,'8999AF0ADEDDF3ED-FICuS-01-B5','8999AF0ADEDDF3ED-FICTS-01-94','8999AF0ADEDDF3ED-uuuuu-01-64','InChI=1S/C7H5Cl8N/c8-1-2(9)4(11)7(15,16-6(13)14)5(12)3(1)10/h1-5H','InChIKey=HQGQQTQNQPTYKM-UHFFFAOYSA-N','ClC(Cl)=NC1(Cl)C(Cl)C(Cl)C(Cl)C(Cl)C1Cl','1'),
	(197642,0,0,'66264-49-1','Consistent with Molecular Formula','C30H62?BrN2',530.7372,NULL,'3419298010DC6ED6-FICuS-01-48','3419298010DC6ED6-FICTS-01-27','3419298010DC6ED6-uuuuu-01-F7','InChI=1S/C30H62N2.BrH/c1-3-5-7-9-11-13-15-17-19-21-23-31-25-28-32(29-26-31,30-27-31)24-22-20-18-16-14-12-10-8-6-4-2;/h3-30H2,1-2H3;1H/q+2;/p-1','InChIKey=IYFFFLYHWGUCJM-UHFFFAOYSA-M','*.CCCCCCCCCCCC[N+]12CC[N+](CCCCCCCCCCCC)(CC1)CC2.[Br-]',NULL),
	(197643,0,0,'4204-17-5','Consistent with Molecular Formula','C12H22?ClN2',229.7722,NULL,'4A1B5E364DF8BE28-FICuS-01-79','4A1B5E364DF8BE28-FICTS-01-58','4A1B5E364DF8BE28-uuuuu-01-28','InChI=1S/C12H22N2.ClH/c1-3-5-13-7-10-14(6-4-2,11-8-13)12-9-13;/h3-4H,1-2,5-12H2;1H/q+2;/p-1','InChIKey=LWQAQMBJKLLKSC-UHFFFAOYSA-M','*.C=CC[N+]12CC[N+](CC=C)(CC1)CC2.[Cl-]',NULL),
	(197644,0,0,NULL,'Consistent with Molecular Formula','C26H52ClN3O',458.1693,NULL,'B894E8D29BE0BF25-FICuS-01-80','B894E8D29BE0BF25-FICTS-01-5F','9AE1BB7807729583-uuuuu-01-02','InChI=1S/C26H51N3O.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-27-26(30)25-29-22-19-28(20-23-29)21-24-29;/h2-25H2,1H3;1H','InChIKey=FLBXEDNGCJWJTE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)C[N+]12CCN(CC1)CC2.[Cl-]',NULL),
	(197645,0,0,NULL,'Consistent with Molecular Formula','C12H26?FN2O2',249.348,NULL,'466F21CC1332B640-FICuS-01-3B','466F21CC1332B640-FICTS-01-1A','466F21CC1332B640-uuuuu-01-EA','InChI=1S/C12H26N2O2.FH/c15-11-1-3-13-5-8-14(9-6-13,10-7-13)4-2-12-16;/h15-16H,1-12H2;1H/q+2;/p-1','InChIKey=YQUZHRRRNLVBNR-UHFFFAOYSA-M','*.OCCC[N+]12CC[N+](CCCO)(CC1)CC2.[F-]',NULL),
	(197646,0,0,NULL,'Consistent with Molecular Formula','C18H36ClN3O',345.9549,NULL,'30DE67044AE48158-FICuS-01-48','30DE67044AE48158-FICTS-01-27','12AB34AED676ABFE-uuuuu-01-3E','InChI=1S/C18H35N3O.ClH/c1-2-3-4-5-6-7-8-9-10-19-18(22)17-21-14-11-20(12-15-21)13-16-21;/h2-17H2,1H3;1H','InChIKey=JWQPOPJTIFIKJN-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)C[N+]12CCN(CC1)CC2.[Cl-]',NULL),
	(197647,0,0,NULL,'Consistent with Molecular Formula','C22H44ClN3O',402.0621,NULL,'84AA2C8818D75772-FICuS-01-53','84AA2C8818D75772-FICTS-01-32','A6DF7F2284457DD4-uuuuu-01-20','InChI=1S/C22H43N3O.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-23-22(26)21-25-18-15-24(16-19-25)17-20-25;/h2-21H2,1H3;1H','InChIKey=FSRUZXZNFFGURN-UHFFFAOYSA-N','CCCCCCCCCCCCCCNC(=O)C[N+]12CCN(CC1)CC2.[Cl-]',NULL),
	(197648,0,1,'13682-34-3','Consistent with Molecular Formula','C11H10N2',170.2134,NULL,'A6A80FD1A55817EF-FICuS-01-78','A6A80FD1A55817EF-FICTS-01-57','A6A80FD1A55817EF-uuuuu-01-27','InChI=1S/C11H10N2/c1-2-4-10(5-3-1)6-7-11-12-8-9-13-11/h1-9H,(H,12,13)','InChIKey=OPHSKKPSEMOQLM-UHFFFAOYSA-N','C(=C/c1ncc[nH]1)\\c1ccccc1','1'),
	(197649,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'3D2FFB715C13CA8F-FICuS-01-84','3D2FFB715C13CA8F-FICTS-01-63','3D2FFB715C13CA8F-uuuuu-01-33','InChI=1S/C12H12N2O/c1-15-11-5-2-10(3-6-11)4-7-12-13-8-9-14-12/h2-9H,1H3,(H,13,14)','InChIKey=YAXVEVGFPVWPKA-UHFFFAOYSA-N','COc1ccc(/C=C/c2ncc[nH]2)cc1','1'),
	(197650,0,0,NULL,'Consistent with Molecular Formula','C25H24N2O',368.4774,NULL,'23ACB31459A199ED-FICuS-01-65','23ACB31459A199ED-FICTS-01-44','23ACB31459A199ED-uuuuu-01-14','InChI=1S/C25H24N2O/c1-25(2,3)19-14-15-20(21(28)16-19)24-26-22(17-10-6-4-7-11-17)23(27-24)18-12-8-5-9-13-18/h4-16,28H,1-3H3,(H,26,27)','InChIKey=MJZYCDYAVCQQEQ-UHFFFAOYSA-N','CC(C)(C)c1ccc(-c2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)c(O)c1',NULL),
	(197651,0,0,'1752-94-9','Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'4BAE3E815DC65A21-FICuS-01-6F','4BAE3E815DC65A21-FICTS-01-4E','4BAE3E815DC65A21-uuuuu-01-1E','InChI=1S/C21H16N2O/c24-18-13-11-17(12-14-18)21-22-19(15-7-3-1-4-8-15)20(23-21)16-9-5-2-6-10-16/h1-14,24H,(H,22,23)','InChIKey=JMBUODONIOAHPZ-UHFFFAOYSA-N','Oc1ccc(-c2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)cc1',NULL),
	(197652,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'D4A7384EF51D80CA-FICuS-01-77','D4A7384EF51D80CA-FICTS-01-56','D4A7384EF51D80CA-uuuuu-01-26','InChI=1S/C21H16N2O/c24-18-13-7-12-17(14-18)21-22-19(15-8-3-1-4-9-15)20(23-21)16-10-5-2-6-11-16/h1-14,24H,(H,22,23)','InChIKey=UPJQFPBIFZYRLB-UHFFFAOYSA-N','Oc1cccc(-c2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)c1',NULL),
	(197653,6,0,NULL,'No Comparision - Unparameterized Atom - Fe(a3) connected atoms =[ S S S S S S ]','C51H102FeN3S6',1005.5939,NULL,'6322C975FF4A8480-FICuS-01-51','6322C975FF4A8480-FICTS-01-30','FD133B3388BA47AA-uuuuu-01-1F','InChI=1S/3C17H35NS2.Fe/c3*1-5-9-11-15(7-3)13-18(17(19)20)14-16(8-4)12-10-6-2;/h3*15-16H,5-14H2,1-4H3,(H,19,20);/q;;;+4/p-3','InChIKey=AVAJQYFAVLOTSU-UHFFFAOYSA-K','CCCCC(CC)CN(CC(CC)CCCC)C1=[SH][Fe+3]23(S1)([SH]=C(N(CC(CC)CCCC)CC(CC)CCCC)[SH-]2)[SH]=C(N(CC(CC)CCCC)CC(CC)CCCC)[SH-]3','1'),
	(197654,4,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ Fe C ]','C34H68FeN2S4',689.0116,NULL,'5DCFFF9C512DB629-FICuS-01-90','5DCFFF9C512DB629-FICTS-01-6F','FD133B3388BA47AA-uuuuu-01-1F','InChI=1S/2C17H35NS2.Fe/c2*1-5-9-11-15(7-3)13-18(17(19)20)14-16(8-4)12-10-6-2;/h2*15-16H,5-14H2,1-4H3,(H,19,20);/q;;+4/p-2','InChIKey=NKIIWSLFMANGRL-UHFFFAOYSA-L','CCCCC(CC)CN(CC(CC)CCCC)C1=[SH][Fe+2]2(S1)SC(N(CC(CC)CCCC)CC(CC)CCCC)=[SH]2','1'),
	(197655,0,0,NULL,'No Comparision - Unparameterized Atom - S(a4) connected atoms =[ C Ni ]','C12H22N4NiS4',409.266,NULL,'31F8C36ED250A583-FICuS-01-56','31F8C36ED250A583-FICTS-01-35','5698BA792BD36A53-uuuuu-01-0F','InChI=1S/2C6H12N2S2.Ni/c2*1-7-2-4-8(5-3-7)6(9)10;/h2*2-5H2,1H3,(H,9,10);/q;;+4/p-2','InChIKey=CZAYPBGDLQPGCR-UHFFFAOYSA-L','CN1CCN(C2=[SH][Ni+2]3(S2)SC(N2CCN(C)CC2)=[SH]3)CC1',NULL),
	(197656,0,0,NULL,'No Comparision - Unparameterized Atom - S(a4) connected atoms =[ C Fe ]','C18H33FeN6S6',581.7059,NULL,'7E8A0FDA604297D1-FICuS-01-68','7E8A0FDA604297D1-FICTS-01-47','5698BA792BD36A53-uuuuu-01-0F','InChI=1S/3C6H12N2S2.Fe/c3*1-7-2-4-8(5-3-7)6(9)10;/h3*2-5H2,1H3,(H,9,10);/q;;;+4/p-3','InChIKey=QSWDGULLNYQSHL-UHFFFAOYSA-K','CN1CCN(C2=[SH][Fe+3]34(S2)([SH]=C(N2CCN(C)CC2)[SH-]3)[SH]=C(N2CCN(C)CC2)[SH-]4)CC1',NULL),
	(197657,1,0,'17480-54-5','Consistent with Molecular Formula','C6H8Cl2',151.0352,NULL,'52A291DAA4C24321-FICuS-01-44','52A291DAA4C24321-FICTS-01-23','52A291DAA4C24321-uuuuu-01-F3','InChI=1S/C6H8Cl2/c1-4(2)5-3-6(5,7)8/h5H,1,3H2,2H3','InChIKey=USZPJVWJDKNTDP-UHFFFAOYSA-N','C=C(C)C1CC1(Cl)Cl','1'),
	(197658,0,0,'63917-39-5','Consistent with Molecular Formula','C22H48N2S10',661.2346,'3,6,9,12,15,18,21,24,27-Nonathianonacosane-1-thiol, 29-(2,2-dimethylhydrazino)-\n6,9,12,15,18,21,24,27,30-Nonathia-2,3-diazadotriacontane-32-thiol, 2-methyl-','30B811CEEFA253ED-FICuS-01-7D','30B811CEEFA253ED-FICTS-01-5C','30B811CEEFA253ED-uuuuu-01-2C','InChI=1S/C22H48N2S10/c1-24(2)23-3-5-26-7-9-28-11-13-30-15-17-32-19-21-34-22-20-33-18-16-31-14-12-29-10-8-27-6-4-25/h23,25H,3-22H2,1-2H3','InChIKey=LMZKIXJWBUADEA-UHFFFAOYSA-N','CN(C)NCCSCCSCCSCCSCCSCCSCCSCCSCCSCCS',NULL),
	(197659,0,1,'6147-43-9','Consistent with Molecular Formula','C14H18N4O4',306.3206,NULL,'D2A1B30B34D8A6AD-FICuS-01-75','D2A1B30B34D8A6AD-FICTS-01-54','D2A1B30B34D8A6AD-uuuuu-01-24','InChI=1S/C14H18N4O4/c1-10(2)5-4-6-11(3)15-16-13-8-7-12(17(19)20)9-14(13)18(21)22/h5,7-9,16H,4,6H2,1-3H3','InChIKey=KXKSTFJRCXDCBU-UHFFFAOYSA-N','CC(C)=CCC/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(197660,2,1,'3281-03-6','Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'3D7B2964AFBBEA02-FICuS-01-7F','10BA4EEA47752061-FICTS-01-29','3D7B2964AFBBEA02-uuuuu-01-2E','InChI=1S/C13H14N4O4/c18-16(19)10-3-4-11(13(7-10)17(20)21)14-15-12-6-8-1-2-9(12)5-8/h3-4,7-9,14H,1-2,5-6H2/b15-12-','InChIKey=CAKMBHTYTQDMOS-QINSGFPZSA-N','O=[N+]([O-])c1ccc(N/N=C2/CC3CCC2C3)c([N+](=O)[O-])c1','1'),
	(197661,0,1,'4093-60-1','Consistent with Molecular Formula','C12H14N4O6',310.2658,NULL,'C5FD45558C0C16AC-FICuS-01-75','413B338919113580-FICTS-01-F3','C5FD45558C0C16AC-uuuuu-01-24','InChI=1S/C12H14N4O6/c1-3-22-12(17)6-8(2)13-14-10-5-4-9(15(18)19)7-11(10)16(20)21/h4-5,7,14H,3,6H2,1-2H3/b13-8-','InChIKey=QQBHYGJZFSQZCQ-JYRVWZFOSA-N','CCOC(=O)C/C(C)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(197662,0,1,'93654-59-2','Consistent with Molecular Formula','C18H14N4O5',366.3324,NULL,'EADB3E7B28EEB451-FICuS-01-94','EADB3E7B28EEB451-FICTS-01-73','EADB3E7B28EEB451-uuuuu-01-43','InChI=1S/C18H14N4O5/c1-27-18-9-6-12-4-2-3-5-14(12)15(18)11-19-20-16-8-7-13(21(23)24)10-17(16)22(25)26/h2-11,20H,1H3','InChIKey=QUVMDRRGTXDHRW-UHFFFAOYSA-N','COc1ccc2ccccc2c1/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(197663,0,1,'93870-02-1','Consistent with Molecular Formula','C18H15N3O3',321.3348,NULL,'C62B523A6CE236F2-FICuS-01-60','C62B523A6CE236F2-FICTS-01-3F','C62B523A6CE236F2-uuuuu-01-0F','InChI=1S/C18H15N3O3/c1-24-18-11-6-13-4-2-3-5-16(13)17(18)12-19-20-14-7-9-15(10-8-14)21(22)23/h2-12,20H,1H3','InChIKey=YPVAHSSAKKJCFI-UHFFFAOYSA-N','COc1ccc2ccccc2c1/C=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(197664,0,1,NULL,'Consistent with Molecular Formula','C21H19N3O2',345.4,NULL,'82FC1F685039DA9C-FICuS-01-71','82FC1F685039DA9C-FICTS-01-50','C8F076DA8E114898-uuuuu-01-15','InChI=1S/C21H19N3O2/c1-16(22-23-19-12-14-20(15-13-19)24(25)26)21(17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-15,21,23H,1H3/b22-16+','InChIKey=BXRPHTBPCOZWCS-CJLVFECKSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1)C(c1ccccc1)c1ccccc1','1'),
	(197665,0,1,'74783-94-1','Consistent with Molecular Formula','C21H18N4O4',390.3976,NULL,'03E7B1E1BA8DB812-FICuS-01-6B','03E7B1E1BA8DB812-FICTS-01-4A','01B5FE5B4BC9E635-uuuuu-01-25','InChI=1S/C21H18N4O4/c1-15(21(16-8-4-2-5-9-16)17-10-6-3-7-11-17)22-23-19-13-12-18(24(26)27)14-20(19)25(28)29/h2-14,21,23H,1H3/b22-15+','InChIKey=AONARLQEGYPNTB-PXLXIMEGSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(c1ccccc1)c1ccccc1','1'),
	(197666,0,0,NULL,'Consistent with Molecular Formula','C9H11NNaO4S',252.24,NULL,'1631F540ED537523-FICuS-01-33','1631F540ED537523-FICTS-01-12','9DD6194F8D28C78B-uuuuu-01-2B','InChI=1S/C9H11NO4S.Na/c1-6-5-8(15(12,13)14)3-4-9(6)10-7(2)11;/h3-5H,1-2H3,(H,10,11)(H,12,13,14);/q;+1','InChIKey=FSKQEGMIPJXCTA-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)O)cc1C.[Na+]',NULL),
	(197667,1,0,NULL,'Consistent with Molecular Formula','C9H9ClO4S',248.6807,NULL,'E8A9BD0ED12FA489-FICuS-01-8C','E8A9BD0ED12FA489-FICTS-01-6B','E8A9BD0ED12FA489-uuuuu-01-3B','InChI=1S/C9H9ClO4S/c10-7-1-3-8(4-2-7)15(13)14-6-5-9(11)12/h1-4H,5-6H2,(H,11,12)','InChIKey=IDJKXOPOMCLICG-UHFFFAOYSA-N','O=C(O)CCOS(=O)c1ccc(Cl)cc1','1'),
	(197668,0,0,'30893-65-3','Consistent with Molecular Formula','C8H8ClNOS',201.6703,NULL,'6A77545C952215BD-FICuS-01-4B','6A77545C952215BD-FICTS-01-2A','6A77545C952215BD-uuuuu-01-FA','InChI=1S/C8H8ClNOS/c9-6-1-3-7(4-2-6)12-5-8(10)11/h1-4H,5H2,(H2,10,11)','InChIKey=YHZANKPQPBORBP-UHFFFAOYSA-N','NC(=O)CSc1ccc(Cl)cc1',NULL),
	(197669,1,0,NULL,'Consistent with Molecular Formula','C8H8ClNO3S',233.6691,NULL,'72191E32DA81B47E-FICuS-01-55','72191E32DA81B47E-FICTS-01-34','72191E32DA81B47E-uuuuu-01-04','InChI=1S/C8H8ClNO3S/c9-6-1-3-7(4-2-6)14(12)13-5-8(10)11/h1-4H,5H2,(H2,10,11)','InChIKey=DGMPJHMRLDPILU-UHFFFAOYSA-N','NC(=O)COS(=O)c1ccc(Cl)cc1','1'),
	(197670,1,0,NULL,'Consistent with Molecular Formula','C8H7ClO4S',234.6539,NULL,'07235BA0FA40CD98-FICuS-01-5E','07235BA0FA40CD98-FICTS-01-3D','07235BA0FA40CD98-uuuuu-01-0D','InChI=1S/C8H7ClO4S/c9-6-1-3-7(4-2-6)14(12)13-5-8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=QACWZPYQVZOUPD-UHFFFAOYSA-N','O=C(O)COS(=O)c1ccc(Cl)cc1','1'),
	(197671,1,0,NULL,'Consistent with Molecular Formula','C9H10O4S',214.2356,NULL,'C89F26E09CF7AE45-FICuS-01-86','C89F26E09CF7AE45-FICTS-01-65','C89F26E09CF7AE45-uuuuu-01-35','InChI=1S/C9H10O4S/c10-9(11)6-7-13-14(12)8-4-2-1-3-5-8/h1-5H,6-7H2,(H,10,11)','InChIKey=BJTWNVFPPNQCRW-UHFFFAOYSA-N','O=C(O)CCOS(=O)c1ccccc1','1'),
	(197672,0,0,'55664-55-6','Consistent with Molecular Formula','C19H24N4O',324.4248,NULL,'58B75B3893D2119C-FICuS-01-4F','58B75B3893D2119C-FICTS-01-2E','58B75B3893D2119C-uuuuu-01-FE','InChI=1S/C19H24N4O/c1-16-14-18(6-2-10-20,7-3-11-21)17(24)19(15-16,8-4-12-22)9-5-13-23/h16H,2-9,14-15H2,1H3','InChIKey=JCCISLHTBYTXRX-UHFFFAOYSA-N','CC1CC(CCC#N)(CCC#N)C(=O)C(CCC#N)(CCC#N)C1',NULL),
	(197673,0,0,'13570-08-6','Consistent with Molecular Formula','C9H8N2O2',176.1744,'2-Benzimidazoleacetic acid\nAcetic acid, 2-benzimidazol-2-yl-\n1H-Benzimidazole-2-acetic acid','07EB73CBE4BAAAC9-FICuS-01-9E','07EB73CBE4BAAAC9-FICTS-01-7D','07EB73CBE4BAAAC9-uuuuu-01-4D','InChI=1S/C9H8N2O2/c12-9(13)5-8-10-6-3-1-2-4-7(6)11-8/h1-4H,5H2,(H,10,11)(H,12,13)','InChIKey=GFTPLFVZKMIYAP-UHFFFAOYSA-N','O=C(O)Cc1nc2ccccc2[nH]1',NULL),
	(197674,0,0,'4414-88-4','Consistent with Molecular Formula','C9H7N3',157.1744,'2-Benzimidazoleacetonitrile\n2-Benzimidazolylacetonitrile\n2-(Cyanomethyl)benzimidazole\nBenzimidazole, 2-cyanomethyl-\n(2-Benzimidazolyl)acetonitrile\nAcetonitrile, 2-benzimidazolyl-\nWLN: T56 BM DNJ C1CN\n1H-Benzimidazole-2-acetonitrile\n2-Kyanmethylbenzimidazol','20DD26ECD3CEAC0E-FICuS-01-99','20DD26ECD3CEAC0E-FICTS-01-78','20DD26ECD3CEAC0E-uuuuu-01-48','InChI=1S/C9H7N3/c10-6-5-9-11-7-3-1-2-4-8(7)12-9/h1-4H,5H2,(H,11,12)','InChIKey=BWOVACANEIVHST-UHFFFAOYSA-N','N#CCc1nc2ccccc2[nH]1',NULL),
	(197675,0,2,NULL,'Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'DE428AE5AE0A01A9-FICuS-01-7B','DE428AE5AE0A01A9-FICTS-01-5A','6D65D946C99D478B-uuuuu-01-20','InChI=1S/C10H14N4O2/c1-9(13-15-7-3-5-11)10(2)14-16-8-4-6-12/h3-4,7-8H2,1-2H3/b13-9+,14-10+','InChIKey=HWWVGMNLTBQKKF-UTLPMFLDSA-N','CC(=N\\OCCC#N)/C(C)=N/OCCC#N','1'),
	(197676,0,1,'3052-50-4','Consistent with Molecular Formula','C5H6O4',130.1,'Monomethyl maleate\nHydrogen methyl maleate\nMethyl hydrogen maleate\nMaleic acid, monomethyl ester\n2-Butenedioic acid, monomethyl ester\n2-Butenedioic acid (Z)-, monomethyl ester','E71A8DCB1D73EE8F-FICuS-01-9D','E71A8DCB1D73EE8F-FICTS-01-7C','3DEDBEE27F38CCFE-uuuuu-01-6D','InChI=1S/C5H6O4/c1-9-5(8)3-2-4(6)7/h2-3H,1H3,(H,6,7)/b3-2-','InChIKey=NKHAVTQWNUWKEO-IHWYPQMZSA-N','COC(=O)/C=C\\C(=O)O','1'),
	(197677,0,1,'3990-03-2','Consistent with Molecular Formula','C6H8O4',144.1268,'Monoethyl maleate\nEthyl hydrogen maleate\n2-Butenedioic acid (Z), monoethyl ester\n2-Butenedioic acid (Z)-, monoethyl ester\nMaleic acid, monoethyl ester','45B29345CAB269EB-FICuS-01-67','45B29345CAB269EB-FICTS-01-46','A8B5CCA1C4619C6C-uuuuu-01-31','InChI=1S/C6H8O4/c1-2-10-6(9)4-3-5(7)8/h3-4H,2H2,1H3,(H,7,8)/b4-3-','InChIKey=XLYMOEINVGRTEX-ARJAWSKDSA-N','CCOC(=O)/C=C\\C(=O)O','1'),
	(197678,0,0,'41116-24-9','Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'291307A026AFC990-FICuS-01-42','291307A026AFC990-FICTS-01-21','291307A026AFC990-uuuuu-01-F1','InChI=1S/C12H15NO3/c1-4-16-12(15)11(14)9-5-7-10(8-6-9)13(2)3/h5-8H,4H2,1-3H3','InChIKey=IEQWYUJSPBZCTP-UHFFFAOYSA-N','CCOC(=O)C(=O)c1ccc(N(C)C)cc1',NULL),
	(197679,0,0,'1620-30-0','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'4841EB059BCD3C1F-FICuS-01-73','4841EB059BCD3C1F-FICTS-01-52','4841EB059BCD3C1F-uuuuu-01-22','InChI=1S/C18H15NO/c20-18(15-7-3-1-4-8-15,16-9-5-2-6-10-16)17-11-13-19-14-12-17/h1-14,20H','InChIKey=MRHLFZXYRABVOZ-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccncc1',NULL),
	(197680,0,0,'19490-90-5','Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'6A533EF8FE12A9A1-FICuS-01-76','6A533EF8FE12A9A1-FICTS-01-55','6A533EF8FE12A9A1-uuuuu-01-25','InChI=1S/C18H15NO/c20-18(15-9-3-1-4-10-15,16-11-5-2-6-12-16)17-13-7-8-14-19-17/h1-14,20H','InChIKey=IBNTYLTYDKBLRC-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1ccccn1',NULL),
	(197681,1,0,NULL,'Consistent with Molecular Formula','C9H11NO3S',213.2508,NULL,'5F7230646E1A3794-FICuS-01-3C','5F7230646E1A3794-FICTS-01-1B','5F7230646E1A3794-uuuuu-01-EB','InChI=1S/C9H11NO3S/c10-9(11)6-7-13-14(12)8-4-2-1-3-5-8/h1-5H,6-7H2,(H2,10,11)','InChIKey=LZYUYLKWCIFEHX-UHFFFAOYSA-N','NC(=O)CCOS(=O)c1ccccc1','1'),
	(197682,0,0,'22446-20-4','Consistent with Molecular Formula','C8H9NOS',167.2252,NULL,'A8FB2E34B692606C-FICuS-01-68','A8FB2E34B692606C-FICTS-01-47','A8FB2E34B692606C-uuuuu-01-17','InChI=1S/C8H9NOS/c9-8(10)6-11-7-4-2-1-3-5-7/h1-5H,6H2,(H2,9,10)','InChIKey=KBRJQEVSKVOLNR-UHFFFAOYSA-N','NC(=O)CSc1ccccc1',NULL),
	(197683,2,0,NULL,'Consistent with Molecular Formula','C12H12N2O4S2',312.3578,'4,4\'-Biphenyldisulfonamide','A6D3B01F648C43F5-FICuS-01-65','A6D3B01F648C43F5-FICTS-01-44','A6D3B01F648C43F5-uuuuu-01-14','InChI=1S/C12H12N2O4S2/c13-17-19(15)11-5-1-9(2-6-11)10-3-7-12(8-4-10)20(16)18-14/h1-8H,13-14H2','InChIKey=XVPYAVSWRWDBHG-UHFFFAOYSA-N','NOS(=O)c1ccc(-c2ccc(S(=O)ON)cc2)cc1','1'),
	(197684,0,0,'7218-46-4','Consistent with Molecular Formula','C24H20N2O8S4',592.6706,'N,N\'-Bis(phenylsulfonyl)-4,4\'-biphenyldisulfonimide\n4,4\'-Biphenyldisulfonamide, N,N\'-bis(phenylsulfonyl)-\n[1,1\'-Biphenyl]-4,4\'-disulfonamide, N,N\'-bis(phenylsulfonyl)-','DC718A70AF4E797E-FICuS-01-82','DC718A70AF4E797E-FICTS-01-61','DC718A70AF4E797E-uuuuu-01-31','InChI=1S/C24H20N2O8S4/c27-35(28,21-7-3-1-4-8-21)25-37(31,32)23-15-11-19(12-16-23)20-13-17-24(18-14-20)38(33,34)26-36(29,30)22-9-5-2-6-10-22/h1-18,25-26H','InChIKey=IISDMBNJXWPOIZ-UHFFFAOYSA-N','O=S(=O)(NS(=O)(=O)c1ccc(-c2ccc(S(=O)(=O)NS(=O)(=O)c3ccccc3)cc2)cc1)c1ccccc1',NULL),
	(197685,0,1,'3891-65-4','Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'140C3800EDFF8EFA-FICuS-01-83','1E5A2844B10526EF-FICTS-01-2F','140C3800EDFF8EFA-uuuuu-01-32','InChI=1S/C12H10N2O2/c15-11(9-5-1-3-7-13-9)12(16)10-6-2-4-8-14-10/h1-8,15-16H','InChIKey=CQKOWIAZMZUHNW-UHFFFAOYSA-N','O/C(=C(/O)c1ccccn1)c1ccccn1','1'),
	(197686,0,0,'7300-93-8','Consistent with Molecular Formula','C10H6N2O4',218.1684,NULL,'D0ED9B337D3AEBC9-FICuS-01-97','D0ED9B337D3AEBC9-FICTS-01-76','D0ED9B337D3AEBC9-uuuuu-01-46','InChI=1S/C10H6N2O4/c13-9-4-5-10(14)11(9)7-2-1-3-8(6-7)12(15)16/h1-6H','InChIKey=CJENYVWFVWQVPS-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1cccc([N+](=O)[O-])c1',NULL),
	(197687,0,0,'2973-15-1','Consistent with Molecular Formula','C10H6N2O4',218.1684,'N-(o-Nitrophenyl)maleimide\nWLN: T5VNVJ BR BNW\n1H-Pyrrole-2,5-dione, 1-(2-nitrophenyl)-\nMaleimide, N-(o-nitrophenyl)-','D23E0D96C7103F82-FICuS-01-56','D23E0D96C7103F82-FICTS-01-35','D23E0D96C7103F82-uuuuu-01-05','InChI=1S/C10H6N2O4/c13-9-5-6-10(14)11(9)7-3-1-2-4-8(7)12(15)16/h1-6H','InChIKey=SCXAYTWCHGRQPA-UHFFFAOYSA-N','O=C1C=CC(=O)N1c1ccccc1[N+](=O)[O-]',NULL),
	(197688,0,0,'14277-01-1','Consistent with Molecular Formula','C9H12N2',148.2072,NULL,'C900C7F9748EF398-FICuS-01-6E','48B70148CA69163F-FICTS-01-2B','C900C7F9748EF398-uuuuu-01-1D','InChI=1S/C9H12N2/c1-7-3-5-9(6-4-7)11-8(2)10/h3-6H,1-2H3,(H2,10,11)','InChIKey=KOAHIMXJRBTBEI-UHFFFAOYSA-N','CC(=N)Nc1ccc(C)cc1',NULL),
	(197689,0,0,'5980-94-9','No Comparision - Unparameterized Atom - Hg(a13) connected atoms =[ S C ]','C12H10HgS',386.861,NULL,'C9A5EB654E70E514-FICuS-01-6A','C9A5EB654E70E514-FICTS-01-49','C9A5EB654E70E514-uuuuu-01-19','InChI=1S/C6H6S.C6H5.Hg/c7-6-4-2-1-3-5-6;1-2-4-6-5-3-1;/h1-5,7H;1-5H;/q;;+1/p-1','InChIKey=BXABFRUEXUYPJR-UHFFFAOYSA-M','c1ccc(S[Hg]c2ccccc2)cc1',NULL),
	(197690,0,1,'59746-99-5','Consistent with Molecular Formula','C12H11ClN2O2',250.6841,NULL,'649F61D603996138-FICuS-01-38','3CFC54F2F8242885-FICTS-01-41','649F61D603996138-uuuuu-01-E7','InChI=1S/C12H11ClN2O2/c1-2-17-12(16)9(7-14)8-15-11-5-3-10(13)4-6-11/h3-6,8,15H,2H2,1H3/b9-8-','InChIKey=NTWSIYWETNCLJO-HJWRWDBZSA-N','CCOC(=O)/C(C#N)=C\\Nc1ccc(Cl)cc1','1'),
	(197691,0,0,NULL,'Consistent with Molecular Formula','C8H7ClN2S',198.6697,NULL,'7C3D6BCDE25F6053-FICuS-01-77','7C3D6BCDE25F6053-FICTS-01-56','7C3D6BCDE25F6053-uuuuu-01-26','InChI=1S/C8H7ClN2S/c1-4-2-5(9)7-6(3-4)12-8(10)11-7/h2-3H,1H3,(H2,10,11)','InChIKey=UKZNGVGJUJBHEN-UHFFFAOYSA-N','Cc1cc(Cl)c2nc(N)sc2c1',NULL),
	(197692,0,1,'74394-96-0','Consistent with Molecular Formula','C10H9NS',175.2478,NULL,'586A07D84DE0FD4B-FICuS-01-7B','586A07D84DE0FD4B-FICTS-01-5A','30EDB8A6FC90D8ED-uuuuu-01-4A','InChI=1S/C10H9NS/c11-9-12-8-4-7-10-5-2-1-3-6-10/h1-7H,8H2/b7-4+','InChIKey=QPISXGBJSKHGGC-QPJJXVBHSA-N','N#CSC/C=C/c1ccccc1','1'),
	(197693,0,0,'6914-62-1','Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'DDE25B43C8A05FD0-FICuS-01-7F','DDE25B43C8A05FD0-FICTS-01-5E','DDE25B43C8A05FD0-uuuuu-01-2E','InChI=1S/C16H15NO2/c1-2-3-10-17-15(18)12-8-4-6-11-7-5-9-13(14(11)12)16(17)19/h4-9H,2-3,10H2,1H3','InChIKey=LIHVVQORSPIPNB-UHFFFAOYSA-N','CCCCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(197694,0,0,'3589-45-5','Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'C8325136D70E4490-FICuS-01-37','C8325136D70E4490-FICTS-01-16','C8325136D70E4490-uuuuu-01-E6','InChI=1S/C11H8N2O2/c12-6-3-7-13-10(14)8-4-1-2-5-9(8)11(13)15/h1-2,4-5H,3,7H2','InChIKey=LOOWMCWVRNEZLZ-UHFFFAOYSA-N','N#CCCN1C(=O)c2ccccc2C1=O',NULL),
	(197695,0,0,'14587-26-9','Consistent with Molecular Formula','C18H38N2',282.5116,'Stearamidine','E7F7EFA4E99EE042-FICuS-01-97','E7F7EFA4E99EE042-FICTS-01-76','E7F7EFA4E99EE042-uuuuu-01-46','InChI=1S/C18H38N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20/h2-17H2,1H3,(H3,19,20)','InChIKey=AAUVMHNVCYAQBT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=N)N',NULL),
	(197696,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HI in C14H12IO3.I','C14H13I2O3',483.0639,NULL,'957B249E7F524D93-FICuS-01-5A','957B249E7F524D93-FICTS-01-39','6724956D565A96DE-uuuuu-01-0A','InChI=1S/C14H11IO3.HI/c16-14(17)10-18-13-8-6-12(7-9-13)15-11-4-2-1-3-5-11;/h1-9H,10H2;1H/p+1','InChIKey=TVVOFJSUFQMBFR-UHFFFAOYSA-O','I.O=C(O)COc1ccc([I+]c2ccccc2)cc1',NULL),
	(197697,1,0,NULL,'Consistent with Molecular Formula','C10H14Cl2N2O2S',297.1988,NULL,'23398311436F5941-FICuS-01-1B','23398311436F5941-FICTS-01-FA','23398311436F5941-uuuuu-01-CA','InChI=1S/C10H14Cl2N2O2S/c1-3-14(4-2)17(15)16-13-8-5-6-9(11)10(12)7-8/h5-7,13H,3-4H2,1-2H3','InChIKey=QPLOCHUZBVNKAM-UHFFFAOYSA-N','CCN(CC)S(=O)ONc1ccc(Cl)c(Cl)c1','1'),
	(197698,0,0,'13295-94-8','Consistent with Molecular Formula','C13H9N',179.2208,NULL,'6D7F26A7D0B22445-FICuS-01-55','6D7F26A7D0B22445-FICTS-01-34','6D7F26A7D0B22445-uuuuu-01-04','InChI=1S/C13H9N/c1-2-4-12(5-3-1)6-7-13-8-10-14-11-9-13/h1-5,8-11H','InChIKey=MDTKRBFWMKZRDH-UHFFFAOYSA-N','C(#Cc1ccncc1)c1ccccc1',NULL),
	(197699,0,1,'28122-54-5','Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'989A314DF1D81D53-FICuS-01-5E','989A314DF1D81D53-FICTS-01-3D','1DB8A59CF1D78CCA-uuuuu-01-48','InChI=1S/C10H9NO4/c12-8-3-1-2-7(6-8)11-9(13)4-5-10(14)15/h1-6,12H,(H,11,13)(H,14,15)/b5-4-','InChIKey=VQMUMKLDPCHPPU-PLNGDYQASA-N','O=C(O)/C=C\\C(=O)Nc1cccc(O)c1','1'),
	(197700,1,0,'132-89-8','Consistent with Molecular Formula','C10H10ClNO2',211.6475,'Ap 67\nAP 67\nValmorin\nApirazin\nValtorin\nReumagrip\nChlorthenoxazin\nChlorthenoxazine\nChlorethylbenzmethoxazone\n2-(2-Chloroethyl)-3-aza-4-chromanone\n2-(2-Chloroethyl)-2,3-dihydro-4-oxo-1,3-benzoxazine\n2-(2-Chloroethyl)-2,3-dihydro-4H-1,3-benzoxazin-4-one\n4-Oxo-2-(.beta.-chloroethyl)-2,3-dihydrobenzo-1,3-oxazine\n2-(.beta.-chloroethyl)-2,3-dihydro-4-oxo(benzo-1,3-oxazine)\nWLN: T66 BVM EO DHJ D2G\n4H-1,3-Benzoxazin-4-one, 2-(2-chloroethyl)-2,3-dihydro-\n4H-1,3-Benzoxazin-4-one, 2-(2-chloroethyl)-2,3-dihydro-','B7E240636DA46DEA-FICuS-01-73','B7E240636DA46DEA-FICTS-01-52','B7E240636DA46DEA-uuuuu-01-22','InChI=1S/C10H10ClNO2/c11-6-5-9-12-10(13)7-3-1-2-4-8(7)14-9/h1-4,9H,5-6H2,(H,12,13)','InChIKey=YEKMWXFHPZBZLR-UHFFFAOYSA-N','O=C1NC(CCCl)Oc2ccccc21','1'),
	(197701,6,0,NULL,'Consistent with Molecular Formula','C15H21Br2NO3',423.1438,NULL,'20F836BDF42C9DEA-FICuS-01-88','20F836BDF42C9DEA-FICTS-01-67','20F836BDF42C9DEA-uuuuu-01-37','InChI=1S/C15H21Br2NO3/c1-2-3-4-5-6-7-18-14(19)8-9(15(18)20)13-11(17)10(16)12(8)21-13/h8-13H,2-7H2,1H3','InChIKey=UVNJWZONKOLONJ-UHFFFAOYSA-N','CCCCCCCN1C(=O)C2C3OC(C(Br)C3Br)C2C1=O','1'),
	(197702,0,0,'52236-45-0','Consistent with Molecular Formula','C20H16N2O',300.3592,NULL,'763873EED98F1574-FICuS-01-5F','763873EED98F1574-FICTS-01-3E','763873EED98F1574-uuuuu-01-0E','InChI=1S/C20H16N2O/c21-13-5-11-20(12-6-14-22)17-9-3-1-7-15(17)19(23)16-8-2-4-10-18(16)20/h1-4,7-10H,5-6,11-12H2','InChIKey=UEAAJEKNAGKTKF-UHFFFAOYSA-N','N#CCCC1(CCC#N)c2ccccc2C(=O)c2ccccc21',NULL),
	(197703,0,0,'25386-51-0','Consistent with Molecular Formula','C8H8N2O',148.164,NULL,'2ABC214205216E66-FICuS-01-37','2ABC214205216E66-FICTS-01-16','2ABC214205216E66-uuuuu-01-E6','InChI=1S/C8H8N2O/c9-5-3-7-10-6-2-1-4-8(10)11/h1-2,4,6H,3,7H2','InChIKey=MJTBYZQWCCOBSJ-UHFFFAOYSA-N','N#CCCn1ccccc1=O',NULL),
	(197704,0,0,'34285-40-0','Consistent with Molecular Formula','C13H12INO',325.1484,NULL,'0FB1F807D1E59A9C-FICuS-01-7A','0FB1F807D1E59A9C-FICTS-01-59','3760F9AADC8DF6C4-uuuuu-01-3D','InChI=1S/C13H12NO.HI/c1-14-9-7-12(8-10-14)13(15)11-5-3-2-4-6-11;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=PIDOMMCOZZYDFP-UHFFFAOYSA-M','C[n+]1ccc(C(=O)c2ccccc2)cc1.[I-]',NULL),
	(197705,0,0,'14723-61-6','Consistent with Molecular Formula','C16H10N2O4S',326.326,NULL,'8E3511E32A994C19-FICuS-01-4C','8E3511E32A994C19-FICTS-01-2B','8E3511E32A994C19-uuuuu-01-FB','InChI=1S/C16H10N2O4S/c19-17(20)14-10-15(18(21)22)16(13-9-5-4-8-12(13)14)23-11-6-2-1-3-7-11/h1-10H','InChIKey=PWDBUOFAVPIYFL-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2ccccc2c1Sc1ccccc1',NULL),
	(197706,1,0,NULL,'Consistent with Molecular Formula','C12H14ClNO2S',271.7611,NULL,'40375E17BB552FEF-FICuS-01-68','40375E17BB552FEF-FICTS-01-47','40375E17BB552FEF-uuuuu-01-17','InChI=1S/C12H14ClNO2S/c1-3-12(4-2,9-14)16-17(15)11-7-5-10(13)6-8-11/h5-8H,3-4H2,1-2H3','InChIKey=HXEUXFHSLHPEDU-UHFFFAOYSA-N','CCC(C#N)(CC)OS(=O)c1ccc(Cl)cc1','1'),
	(197707,1,0,NULL,'Consistent with Molecular Formula','C8H4Br2ClNO2S',373.4461,NULL,'886C7624C56960F0-FICuS-01-46','886C7624C56960F0-FICTS-01-25','886C7624C56960F0-uuuuu-01-F5','InChI=1S/C8H4Br2ClNO2S/c9-8(10,5-12)14-15(13)7-3-1-6(11)2-4-7/h1-4H','InChIKey=QABIPHZXZYNTIL-UHFFFAOYSA-N','N#CC(Br)(Br)OS(=O)c1ccc(Cl)cc1','1'),
	(197708,1,0,NULL,'Consistent with Molecular Formula','C8H5Br2NO2S',339.001,NULL,'76C42926B5871FC2-FICuS-01-50','76C42926B5871FC2-FICTS-01-2F','76C42926B5871FC2-uuuuu-01-FF','InChI=1S/C8H5Br2NO2S/c9-8(10,6-11)13-14(12)7-4-2-1-3-5-7/h1-5H','InChIKey=MXYJVDLNGIAMKJ-UHFFFAOYSA-N','N#CC(Br)(Br)OS(=O)c1ccccc1','1'),
	(197709,0,0,'5310-14-5','Consistent with Molecular Formula','C8H9NS',151.2258,NULL,'7ABF3E605415CBB9-FICuS-01-74','7ABF3E605415CBB9-FICTS-01-53','7ABF3E605415CBB9-uuuuu-01-23','InChI=1S/C8H9NS/c1-9-8(10)7-5-3-2-4-6-7/h2-6H,1H3,(H,9,10)','InChIKey=VXQROEXTWNTASQ-UHFFFAOYSA-N','CNC(=S)c1ccccc1',NULL),
	(197710,0,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'B5DCA8155AB129DC-FICuS-01-7F','B5DCA8155AB129DC-FICTS-01-5E','B5DCA8155AB129DC-uuuuu-01-2E','InChI=1S/C14H20O3/c1-2-12-7-9-13(10-8-12)17-11-5-3-4-6-14(15)16/h7-10H,2-6,11H2,1H3,(H,15,16)','InChIKey=BTZVTOAHRLPDEA-UHFFFAOYSA-N','CCc1ccc(OCCCCCC(=O)O)cc1',NULL),
	(197711,0,0,'70424-94-1','Consistent with Molecular Formula','C29H26O5',454.5214,NULL,'414D8EAF4B72EA87-FICuS-01-7C','414D8EAF4B72EA87-FICTS-01-5B','414D8EAF4B72EA87-uuuuu-01-2B','InChI=1S/C29H26O5/c1-31-29(30)25-17-26(32-19-22-11-5-2-6-12-22)28(34-21-24-15-9-4-10-16-24)27(18-25)33-20-23-13-7-3-8-14-23/h2-18H,19-21H2,1H3','InChIKey=MAUSJTNDKNFSEU-UHFFFAOYSA-N','COC(=O)c1cc(OCc2ccccc2)c(OCc2ccccc2)c(OCc2ccccc2)c1',NULL),
	(197712,1,0,NULL,'Consistent with Molecular Formula','C8H11ClN2O2S',234.7001,NULL,'180FBA48FB75C51B-FICuS-01-74','180FBA48FB75C51B-FICTS-01-53','180FBA48FB75C51B-uuuuu-01-23','InChI=1S/C8H11ClN2O2S/c1-11(2)14(12)13-10-8-5-3-4-7(9)6-8/h3-6,10H,1-2H3','InChIKey=CDOALJLJVCPSDC-UHFFFAOYSA-N','CN(C)S(=O)ONc1cccc(Cl)c1','1'),
	(197713,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'C5CD227448221AAF-FICuS-01-5E','C5CD227448221AAF-FICTS-01-3D','C5CD227448221AAF-uuuuu-01-0D','InChI=1S/C13H17N3O/c1-11(2)16(10-6-9-14)13(17)15-12-7-4-3-5-8-12/h3-5,7-8,11H,6,10H2,1-2H3,(H,15,17)','InChIKey=VMVIPWMVUPSWRZ-UHFFFAOYSA-N','CC(C)N(CCC#N)C(=O)Nc1ccccc1',NULL),
	(197714,1,0,NULL,'Consistent with Molecular Formula','C10H15ClN2O2S',262.7537,NULL,'96DFA49715AAF39B-FICuS-01-81','96DFA49715AAF39B-FICTS-01-60','96DFA49715AAF39B-uuuuu-01-30','InChI=1S/C10H15ClN2O2S/c1-3-13(4-2)16(14)15-12-10-7-5-6-9(11)8-10/h5-8,12H,3-4H2,1-2H3','InChIKey=KCQHFORXTBJGLZ-UHFFFAOYSA-N','CCN(CC)S(=O)ONc1cccc(Cl)c1','1'),
	(197715,0,0,'2218-74-8','Consistent with Molecular Formula','C12H18ClN5O',283.7601,NULL,'7D801233DB873C67-FICuS-01-4B','8FAEF927519AAA00-FICTS-01-54','7D7CB5D6E40AE529-uuuuu-01-2B','InChI=1S/C12H17N5O.ClH/c1-12(2)16-10(13)15-11(14)17(12)8-4-6-9(18-3)7-5-8;/h4-7H,1-3H3,(H4,13,14,15,16);1H','InChIKey=QYPYKZMBXDTOFR-UHFFFAOYSA-N','COc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(197716,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN6',270.7643,NULL,'2CB9CE272B1A1CC6-FICuS-01-7B','2CB9CE272B1A1CC6-FICTS-01-5A','2C4569C21497C588-uuuuu-01-F5','InChI=1S/C11H18N6.ClH/c1-16(2)8-4-6-9(7-5-8)17(3)11(14)15-10(12)13;/h4-7H,1-3H3,(H5,12,13,14,15);1H','InChIKey=SJJBHKGGQHKZPN-UHFFFAOYSA-N','CN(C)c1ccc(N(C)C(=N)NC(=N)N)cc1.Cl',NULL),
	(197717,1,0,'38076-63-0','Consistent with Molecular Formula','C15H12ClNOS',289.7789,NULL,'11EC986D52A2BFEE-FICuS-01-88','11EC986D52A2BFEE-FICTS-01-67','11EC986D52A2BFEE-uuuuu-01-37','InChI=1S/C15H12ClNOS/c1-10(16)15(18)17-11-6-2-4-8-13(11)19-14-9-5-3-7-12(14)17/h2-10H,1H3','InChIKey=NFDHJLPQTVVBOU-UHFFFAOYSA-N','CC(Cl)C(=O)N1c2ccccc2Sc2ccccc21','1'),
	(197718,0,0,'14040-75-6','Consistent with Molecular Formula','C10H20N2O2',200.2802,NULL,'97E745CF4B4D0905-FICuS-01-61','97E745CF4B4D0905-FICTS-01-40','97E745CF4B4D0905-uuuuu-01-10','InChI=1S/C10H20N2O2/c1-3-5-7-11-9(13)10(14)12-8-6-4-2/h3-8H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=YUUVWMFUVGZOHK-UHFFFAOYSA-N','CCCCNC(=O)C(=O)NCCCC',NULL),
	(197719,1,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O3S',276.7373,NULL,'C55A4835FC676451-FICuS-01-4F','C55A4835FC676451-FICTS-01-2E','C55A4835FC676451-uuuuu-01-FE','InChI=1S/C10H13ClN2O3S/c11-9-2-1-3-10(8-9)12-16-17(14)13-4-6-15-7-5-13/h1-3,8,12H,4-7H2','InChIKey=NLFVCHQRERXYLS-UHFFFAOYSA-N','O=S(ONc1cccc(Cl)c1)N1CCOCC1','1'),
	(197720,1,0,NULL,'Consistent with Molecular Formula','C9H14N2O2S',214.2818,NULL,'66A40E8EB4912AF6-FICuS-01-69','66A40E8EB4912AF6-FICTS-01-48','66A40E8EB4912AF6-uuuuu-01-18','InChI=1S/C9H14N2O2S/c1-11(2)14(12)13-10-8-9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3','InChIKey=LOYKXYHQKJRJKR-UHFFFAOYSA-N','CN(C)S(=O)ONCc1ccccc1','1'),
	(197721,0,0,'701-57-5','Consistent with Molecular Formula','C7H7NO2S',169.1978,NULL,'776AA9927181332F-FICuS-01-40','776AA9927181332F-FICTS-01-1F','776AA9927181332F-uuuuu-01-EF','InChI=1S/C7H7NO2S/c1-11-7-4-2-6(3-5-7)8(9)10/h2-5H,1H3','InChIKey=NEZGPRYOJVPJKL-UHFFFAOYSA-N','CSc1ccc([N+](=O)[O-])cc1',NULL),
	(197722,0,0,'4838-56-6','Consistent with Molecular Formula','C9H14ClN5O',243.6955,'1-(p-Methoxyphenyl)biguanide hydrochloride\nBiguanide, 1-(p-methoxyphenyl)-, hydrochloride\nImidodicarbonimidic diamide, N-(4-methoxyphenyl)-, monohydrochloride','F4B2614E144ECF3D-FICuS-01-73','F4B2614E144ECF3D-FICTS-01-52','F44EC6AB2BC31673-uuuuu-01-20','InChI=1S/C9H13N5O.ClH/c1-15-7-4-2-6(3-5-7)13-9(12)14-8(10)11;/h2-5H,1H3,(H6,10,11,12,13,14);1H','InChIKey=GSHFIBZGCAWOEW-UHFFFAOYSA-N','COc1ccc(NC(=N)NC(=N)N)cc1.Cl',NULL),
	(197723,0,0,'6043-86-3','Consistent with Molecular Formula','C12H18ClN5S',299.8207,'1,3,5-Triazine-2,4-diamine, 1,6-dihydro-6,6-dimethyl-1-[4-(methylthio)phenyl]-, monohydrochloride\ns-Triazine, 4,6-diamino-1,2-dihydro-2,2-dimethyl-1-[p-(methylthio)phenyl]-, monohydrochloride\nMethiotriazamine','9E3115D90F008FDA-FICuS-01-65','4C5C7A6BAB76FD73-FICTS-01-69','9ECDB23C308D5694-uuuuu-01-1C','InChI=1S/C12H17N5S.ClH/c1-12(2)16-10(13)15-11(14)17(12)8-4-6-9(18-3)7-5-8;/h4-7H,1-3H3,(H4,13,14,15,16);1H','InChIKey=JVVUMXJGEQLSNP-UHFFFAOYSA-N','CSc1ccc(N2C(N)=NC(N)=NC2(C)C)cc1.Cl',NULL),
	(197724,0,0,'14289-24-8','Consistent with Molecular Formula','C9H9NO6S',259.2332,NULL,'E6ABDCC974D2FA92-FICuS-01-9B','E6ABDCC974D2FA92-FICTS-01-7A','E6ABDCC974D2FA92-uuuuu-01-4A','InChI=1S/C9H9NO6S/c1-5(11)15-9(16-6(2)12)7-3-4-8(17-7)10(13)14/h3-4,9H,1-2H3','InChIKey=QYESFCLSVSNRTN-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1ccc([N+](=O)[O-])s1',NULL),
	(197725,0,3,'4846-75-7','Consistent with Molecular Formula','C34H34N2O3S',550.7142,NULL,'CDD0149F8C1DBF1B-FICuS-01-91','CDD0149F8C1DBF1B-FICTS-01-70','1D8814BE714E2CC5-uuuuu-01-15','InChI=1S/C27H27N2.C7H8O3S/c1-3-28-24(20-18-22-12-8-10-16-26(22)28)14-6-5-7-15-25-21-19-23-13-9-11-17-27(23)29(25)4-2;1-6-2-4-7(5-3-6)11(8,9)10/h5-21H,3-4H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=GMSYLDHADURIOG-UHFFFAOYSA-M','CCN1/C(=C/C=C/C=C/c2ccc3ccccc3[n+]2CC)C=Cc2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(197726,0,0,'33032-83-6','Consistent with Molecular Formula','C9H14N2S2',214.343,NULL,'262015223561A2A4-FICuS-01-12','262015223561A2A4-FICTS-01-F1','262015223561A2A4-uuuuu-01-C1','InChI=1S/C9H14N2S2/c10-5-4-8-13-9(12)11-6-2-1-3-7-11/h1-4,6-8H2','InChIKey=SBRFMBYFZOHTOX-UHFFFAOYSA-N','N#CCCSC(=S)N1CCCCC1',NULL),
	(197727,0,0,'91091-92-8','Consistent with Molecular Formula','C11H10N4O5S',310.2838,NULL,'4FF05888D959C24D-FICuS-01-6C','4FF05888D959C24D-FICTS-01-4B','4FF05888D959C24D-uuuuu-01-1B','InChI=1S/C11H10N4O5S/c1-6(16)13-14(7(2)17)11-12-8(5-21-11)9-3-4-10(20-9)15(18)19/h3-5H,1-2H3,(H,13,16)','InChIKey=MJTLUKPTNPNNSS-UHFFFAOYSA-N','CC(=O)NN(C(C)=O)c1nc(-c2ccc([N+](=O)[O-])o2)cs1',NULL),
	(197728,0,1,NULL,'Consistent with Molecular Formula','C11H12N4O4S',296.3002,NULL,'80CF5440E6A7D0BF-FICuS-01-74','80CF5440E6A7D0BF-FICTS-01-53','80CF5440E6A7D0BF-uuuuu-01-23','InChI=1S/C11H12N4O4S/c1-6(7-2-3-7)13-14-11(12)20-10(16)8-4-5-9(19-8)15(17)18/h4-5,7H,2-3H2,1H3,(H2,12,14)','InChIKey=GJRCBTWTSXSUDN-UHFFFAOYSA-N','C/C(=N\\NC(=N)SC(=O)c1ccc([N+](=O)[O-])o1)C1CC1','1'),
	(197729,0,0,'91843-84-4','Consistent with Molecular Formula','C12H11N5O5',305.2494,NULL,'931092F78B556774-FICuS-01-38','931092F78B556774-FICTS-01-17','931092F78B556774-uuuuu-01-E7','InChI=1S/C12H11N5O5/c18-11(9-6-7-10(22-9)17(20)21)14-16-12(19)15-13-8-4-2-1-3-5-8/h1-7,13H,(H,14,18)(H2,15,16,19)','InChIKey=ABBMTOVWKUSRCQ-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc([N+](=O)[O-])o1)NNc1ccccc1',NULL),
	(197730,0,0,'3916-12-9','Consistent with Molecular Formula','C11H15N3S',221.3196,NULL,'F3D4A263E8FB6DD5-FICuS-01-8C','F3D4A263E8FB6DD5-FICTS-01-6B','F3D4A263E8FB6DD5-uuuuu-01-3B','InChI=1S/C11H15N3S/c1-9(2)13-14-11(12)15-8-10-6-4-3-5-7-10/h3-7H,8H2,1-2H3,(H2,12,14)','InChIKey=ZQZSCLVJHVILHH-UHFFFAOYSA-N','CC(C)=NNC(=N)SCc1ccccc1',NULL),
	(197731,0,0,NULL,'Consistent with Molecular Formula','C7H5N3O4S',227.1942,NULL,'37D44AF3C2523866-FICuS-01-4A','37D44AF3C2523866-FICTS-01-29','37D44AF3C2523866-uuuuu-01-F9','InChI=1S/C7H5N3O4S/c1-15-7-9-8-6(14-7)4-2-3-5(13-4)10(11)12/h2-3H,1H3','InChIKey=RLLLGECDCWMELF-UHFFFAOYSA-N','CSc1nnc(-c2ccc([N+](=O)[O-])o2)o1',NULL),
	(197732,0,0,'90889-39-7','Consistent with Molecular Formula','C6H3Cl2N3S',220.0758,NULL,'9948E2A8F7C7D586-FICuS-01-73','9948E2A8F7C7D586-FICTS-01-52','9948E2A8F7C7D586-uuuuu-01-22','InChI=1S/C6H3Cl2N3S/c1-2-9-3-4(12-2)6(8)11-10-5(3)7/h1H3','InChIKey=TYFHPPFFFPVPBR-UHFFFAOYSA-N','Cc1nc2c(Cl)nnc(Cl)c2s1',NULL),
	(197733,13,0,NULL,'Consistent with Molecular Formula','C29H49NO9',555.7074,'Erythralosamine','4369DDEAF2EDC563-FICuS-01-8D','4369DDEAF2EDC563-FICTS-01-6C','4369DDEAF2EDC563-uuuuu-01-3C','InChI=1S/C29H49NO9/c1-11-21-27(7)13-15(2)29(38-27)16(3)14-28(8,39-29)24(18(5)22(31)19(6)25(33)37-36-21)35-26-23(32)20(30(9)10)12-17(4)34-26/h13,16-24,26,31-32H,11-12,14H2,1-10H3','InChIKey=BCJYAVXDMWBLRY-UHFFFAOYSA-N','CCC1OOC(=O)C(C)C(O)C(C)C(OC2OC(C)CC(N(C)C)C2O)C2(C)CC(C)C3(OC1(C)C=C3C)O2','1'),
	(197734,1,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H12AsNO7',321.1179,'ANTINEOPLASTIC-525323','28A862387F9E5252-FICuS-01-46','28A862387F9E5252-FICTS-01-25','28A862387F9E5252-uuuuu-01-F5','InChI=1S/C9H12AsNO7/c1-6(12)5-18-9-3-2-7(10(13,14)15)4-8(9)11(16)17/h2-4,6,12H,5H2,1H3,(H2,13,14,15)','InChIKey=HTKUZKTWMNDFHB-UHFFFAOYSA-N','CC(O)COc1ccc([As](=O)(O)O)cc1[N+](=O)[O-]','1'),
	(197735,1,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C9H11AsN2O9',366.1155,'ANTINEOPLASTIC-525324','773DF8CF5A8F6DC2-FICuS-01-96','773DF8CF5A8F6DC2-FICTS-01-75','773DF8CF5A8F6DC2-uuuuu-01-45','InChI=1S/C9H11AsN2O9/c1-6(21-12(18)19)5-20-9-3-2-7(10(13,14)15)4-8(9)11(16)17/h2-4,6H,5H2,1H3,(H2,13,14,15)','InChIKey=DSWRFZMUXMIRJQ-UHFFFAOYSA-N','CC(COc1ccc([As](=O)(O)O)cc1[N+](=O)[O-])O[N+](=O)[O-]','1'),
	(197736,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C11H15AsN2O5',330.1715,'ANTINEOPLASTIC-525325','F577CCF64D501656-FICuS-01-61','F577CCF64D501656-FICTS-01-40','F577CCF64D501656-uuuuu-01-10','InChI=1S/C11H15AsN2O5/c1-13-10(15)6-7-11(16)14-9-4-2-8(3-5-9)12(17,18)19/h2-5H,6-7H2,1H3,(H,13,15)(H,14,16)(H2,17,18,19)','InChIKey=UWHOGQCLTXHZGH-UHFFFAOYSA-N','CNC(=O)CCC(=O)Nc1ccc([As](=O)(O)O)cc1',NULL),
	(197737,0,0,NULL,'No Comparision - Unparameterized Atom - As(a8) connected atoms =[ O C O O ]','C8H9AsN2O9',352.0887,'ANTINEOPLASTIC-525326','DE093E09F2B3B959-FICuS-01-70','DE093E09F2B3B959-FICTS-01-4F','DE093E09F2B3B959-uuuuu-01-1F','InChI=1S/C8H9AsN2O9/c12-9(13,14)6-1-2-8(7(5-6)10(15)16)19-3-4-20-11(17)18/h1-2,5H,3-4H2,(H2,12,13,14)','InChIKey=DKOFTRQOUMOWGK-UHFFFAOYSA-N','O=[N+]([O-])OCCOc1ccc([As](=O)(O)O)cc1[N+](=O)[O-]',NULL),
	(197738,0,0,NULL,'No Comparision - Unparameterized Atom - As(a13) connected atoms =[ O C O O ]','C13H21AsN2O4',344.2415,'ANTINEOPLASTIC-525327','7B60124F3E163EE0-FICuS-01-4F','7B60124F3E163EE0-FICTS-01-2E','7B60124F3E163EE0-uuuuu-01-FE','InChI=1S/C13H21AsN2O4/c1-9(2)3-4-10-5-6-11(14(18,19)20)7-12(10)16-8-13(15)17/h5-7,9,16H,3-4,8H2,1-2H3,(H2,15,17)(H2,18,19,20)','InChIKey=HKLVZZMQUXGNOC-UHFFFAOYSA-N','CC(C)CCc1ccc([As](=O)(O)O)cc1NCC(N)=O',NULL),
	(197739,1,0,'46911-83-5','Consistent with Molecular Formula','C12H11NO5',249.2226,NULL,'34F0D5F3ADD6DD59-FICuS-01-8B','871D420BCE3AB1CC-FICTS-01-57','34F0D5F3ADD6DD59-uuuuu-01-3A','InChI=1S/C12H11NO5/c14-10(6-9-11(15)18-12(16)13-9)17-7-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,16)','InChIKey=QNIPTEJAZIWFHH-UHFFFAOYSA-N','O=C(CC1NC(=O)OC1=O)OCc1ccccc1','1'),
	(197740,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'4201415AF5434611-FICuS-01-17','4201415AF5434611-FICTS-01-F6','4201415AF5434611-uuuuu-01-C6','InChI=1S/C14H12ClNO/c15-14(17)16(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=KVNPRHJSNCFLEG-UHFFFAOYSA-N','O=C(Cl)N(Cc1ccccc1)c1ccccc1',NULL),
	(197741,0,2,'1728-61-6','Consistent with Molecular Formula','C15H12N4O4S',344.3442,NULL,'4F7FF6D82B99D46C-FICuS-01-8D','7459B936215DA448-FICTS-01-20','4F7FF6D82B99D46C-uuuuu-01-3C','InChI=1S/C15H12N4O4S/c16-15(18-17-10-4-7-11-5-2-1-3-6-11)24-14(20)12-8-9-13(23-12)19(21)22/h1-10H,(H2,16,18)/b7-4+,17-10?','InChIKey=FQJXGKSIPJPVBT-ZFENKPHASA-N','N=C(N/N=C/C=C/c1ccccc1)SC(=O)c1ccc([N+](=O)[O-])o1','1'),
	(197742,0,1,'1727-85-1','Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'3370AE23BEA5C9C0-FICuS-01-6B','A9834ED55898BB10-FICTS-01-40','7A7E7C041A3E998B-uuuuu-01-1E','InChI=1S/C10H12N4O4S/c1-3-6(2)12-13-10(11)19-9(15)7-4-5-8(18-7)14(16)17/h4-5H,3H2,1-2H3,(H2,11,13)/b12-6+','InChIKey=HRMYXBUOKHOEFB-WUXMJOGZSA-N','CC/C(C)=N/NC(=N)SC(=O)c1ccc([N+](=O)[O-])o1','1'),
	(197743,0,1,'3570-75-0','Consistent with Molecular Formula','C8H6N4O4S',254.2198,'Nifurthiazole\nFNT\nAs 17665\nAS-17665\nAS 17665\nNifurthiazol\nNefurthiazole\n2-(2-Formylhydrazino)-4-(5-nitro-2-furyl)thiazole\nFormic acid, 2-[4-(5-nitro-2-furyl)-2-thiazolylhydrazide\nFormic acid 2-[4-(5-nitro-2-furyl)-2-thiazolyl]hydrazide\nHydrazinecarboxaldehyde, 2-[4-(5-nitro-2-furanyl)-2-thiazolyl)-\nWLN: T5OJ BNW E- ET5N CSJ BMMVH\nHydrazinecarboxaldehyde, 2-[4-(5-nitro-2-furanyl)-2-thiazolyl]-\nFormic acid, 2-[4-(5-nitro-2-furyl)-2-thiazolyl]hydrazide','BE8D3CBEB2439363-FICuS-01-77','0B5A5AA108C62FF7-FICTS-01-4C','BE8D3CBEB2439363-uuuuu-01-26','InChI=1S/C8H6N4O4S/c13-4-9-11-8-10-5(3-17-8)6-1-2-7(16-6)12(14)15/h1-4H,(H,9,13)(H,10,11)','InChIKey=DUWYZHLZDVCZIO-UHFFFAOYSA-N','O=CN/N=c1/[nH]c(-c2ccc([N+](=O)[O-])o2)cs1','1'),
	(197744,0,0,'89642-00-2','Consistent with Molecular Formula','C7H4N2O4S',212.1796,NULL,'80AE1C8F05DE351C-FICuS-01-71','80AE1C8F05DE351C-FICTS-01-50','80AE1C8F05DE351C-uuuuu-01-20','InChI=1S/C7H4N2O4S/c8-4-14-3-5(10)6-1-2-7(13-6)9(11)12/h1-2H,3H2','InChIKey=XZNUULAFBCCPFM-UHFFFAOYSA-N','N#CSCC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(197745,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O5',266.2128,NULL,'221A574D60EC32A5-FICuS-01-4A','221A574D60EC32A5-FICTS-01-29','221A574D60EC32A5-uuuuu-01-F9','InChI=1S/C10H10N4O5/c11-9-7(13(16)17)3-5(4-8(9)14(18)19)10(15)12-6-1-2-6/h3-4,6H,1-2,11H2,(H,12,15)','InChIKey=MOCREFKUNBJMSP-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc(C(=O)NC2CC2)cc1[N+](=O)[O-]',NULL),
	(197746,0,0,'24360-08-5','Consistent with Molecular Formula','C11H18N4O4S',302.3476,'1-Phenyl-4-guanylpiperazine sulfate\n1-Piperazinecarboximidamide, 4-phenyl-, sulfate (1:1)\n1-Piperazinecarboxamidine, 4-phenyl-, sulfate (1:1)','E94E4711F903E066-FICuS-01-4E','E94E4711F903E066-FICTS-01-2D','9BB71F0D0B4295C4-uuuuu-01-12','InChI=1S/C11H16N4.H2O4S/c12-11(13)15-8-6-14(7-9-15)10-4-2-1-3-5-10;1-5(2,3)4/h1-5H,6-9H2,(H3,12,13);(H2,1,2,3,4)','InChIKey=XPCIQNNYHIYRAS-UHFFFAOYSA-N','N=C(N)N1CCN(c2ccccc2)CC1.O=S(=O)(O)O',NULL),
	(197747,0,0,'89813-56-9','Consistent with Molecular Formula','C7H6ClN3O5S2',311.7145,NULL,'2A148580743A1BF1-FICuS-01-3D','2A148580743A1BF1-FICTS-01-1C','2A148580743A1BF1-uuuuu-01-EC','InChI=1S/C7H6ClN3O5S2/c8-3-1-4-6(2-5(3)17(9,13)14)18(15,16)11-7(12)10-4/h1-2H,(H2,9,13,14)(H2,10,11,12)','InChIKey=CLWJBTNSDQIMNT-UHFFFAOYSA-N','NS(=O)(=O)c1cc2c(cc1Cl)NC(=O)NS2(=O)=O',NULL),
	(197748,0,0,'5632-47-3','Consistent with Molecular Formula','C4H9N3O',115.1346,'1-Nitrosopiperazine\nN-Nitrosopiperazine\nMononitrosopiperazine\nWLN: T6M DNTJ DNO\nPiperazine, 1-nitroso-\nPiperazine, 1-nitroso-','C5CE7893D9DE9470-FICuS-01-7C','C5CE7893D9DE9470-FICTS-01-5B','C5CE7893D9DE9470-uuuuu-01-2B','InChI=1S/C4H9N3O/c8-6-7-3-1-5-2-4-7/h5H,1-4H2','InChIKey=CVTIZMOISGMZRJ-UHFFFAOYSA-N','O=NN1CCNCC1',NULL),
	(197749,0,0,'1199-02-6','Consistent with Molecular Formula','C8H6N2O2',162.1476,'.delta.(sup 2)-1,3,4-Oxadiazolin-5-one, 2-phenyl-\n1,3,4-Oxadiazol-2(3H)-one, 5-phenyl-','03C8340C7A8AF0BF-FICuS-01-6E','B3E521BAD2FAC6D1-FICTS-01-66','03C8340C7A8AF0BF-uuuuu-01-1D','InChI=1S/C8H6N2O2/c11-8-10-9-7(12-8)6-4-2-1-3-5-6/h1-5H,(H,10,11)','InChIKey=RFJQGIYJJLWZJP-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)o1',NULL),
	(197750,0,0,NULL,'Consistent with Molecular Formula','C6H4N2O3',152.1092,NULL,'29E6F3D4DC2A5ADB-FICuS-01-94','FDC4E27A1A702265-FICTS-01-3E','29E6F3D4DC2A5ADB-uuuuu-01-43','InChI=1S/C6H4N2O3/c9-6-8-7-5(11-6)4-2-1-3-10-4/h1-3H,(H,8,9)','InChIKey=JLJNURLUEDZPPR-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccco2)o1',NULL),
	(197751,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O4S',298.316,NULL,'4313DAA3C0874A1F-FICuS-01-59','0F2B33B7609CBABC-FICTS-01-59','4313DAA3C0874A1F-uuuuu-01-08','InChI=1S/C11H14N4O4S/c1-3-7(4-2)13-14-11(12)20-10(16)8-5-6-9(19-8)15(17)18/h5-6H,3-4H2,1-2H3,(H2,12,14)','InChIKey=WKEUBYCRGVRBJI-UHFFFAOYSA-N','CCC(CC)=NNC(=N)SC(=O)c1ccc([N+](=O)[O-])o1',NULL),
	(197752,0,0,'83725-77-3','Consistent with Molecular Formula','C8H5ClN2O2',196.5927,NULL,'6659FFD1B856FDDD-FICuS-01-99','BBC6909196CA1A97-FICTS-01-4B','6659FFD1B856FDDD-uuuuu-01-48','InChI=1S/C8H5ClN2O2/c9-6-4-2-1-3-5(6)7-10-11-8(12)13-7/h1-4H,(H,11,12)','InChIKey=CSCRXHWRAQVFTE-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2Cl)o1',NULL),
	(197753,0,0,'46123-83-5','Consistent with Molecular Formula','C8H10ClN3',183.6401,NULL,'02B1215280F12A61-FICuS-01-1F','02B1215280F12A61-FICTS-01-FE','02B1215280F12A61-uuuuu-01-CE','InChI=1S/C8H10ClN3/c9-7-3-1-6(2-4-7)5-12-8(10)11/h1-4H,5H2,(H4,10,11,12)','InChIKey=CYYQVFZVCJFKES-UHFFFAOYSA-N','N=C(N)NCc1ccc(Cl)cc1',NULL),
	(197754,0,0,'90992-31-7','Consistent with Molecular Formula','C6H18N4O4S',242.2926,NULL,'33DCC6AE0E66AD45-FICuS-01-82','33DCC6AE0E66AD45-FICTS-01-61','41259EB2FC27D8E7-uuuuu-01-1E','InChI=1S/C6H16N4.H2O4S/c1-9(2)4-5-10(3)6(7)8;1-5(2,3)4/h4-5H2,1-3H3,(H3,7,8);(H2,1,2,3,4)','InChIKey=XDPDDUXPTSHGPW-UHFFFAOYSA-N','CN(C)CCN(C)C(=N)N.O=S(=O)(O)O',NULL),
	(197755,0,0,NULL,'Consistent with Molecular Formula','C7H8BNO4',180.9545,NULL,'EA82DA38817B6B59-FICuS-01-6F','EA82DA38817B6B59-FICTS-01-4E','EA82DA38817B6B59-uuuuu-01-1E','InChI=1S/C7H8BNO4/c1-5-2-3-6(8(10)11)7(4-5)9(12)13/h2-4,10-11H,1H3','InChIKey=AYHIVXNOPOXRIZ-UHFFFAOYSA-N','Cc1ccc(B(O)O)c([N+](=O)[O-])c1',NULL),
	(197756,0,0,'16499-30-2','Consistent with Molecular Formula','C9H16N2',152.2388,NULL,'E449FF0F0656CC67-FICuS-01-73','E449FF0F0656CC67-FICTS-01-52','E449FF0F0656CC67-uuuuu-01-22','InChI=1S/C9H16N2/c1-11(2)9(8-10)6-4-3-5-7-9/h3-7H2,1-2H3','InChIKey=SDHHZJUUIBWPPN-UHFFFAOYSA-N','CN(C)C1(C#N)CCCCC1',NULL),
	(197757,0,0,'2218-27-1','Consistent with Molecular Formula','C5H12IN3S',273.1344,NULL,'A9E2D934160A45F1-FICuS-01-54','4B7D627D2473756B-FICTS-01-2E','B3BA2CD6B87DDA41-uuuuu-01-3C','InChI=1S/C5H11N3S.HI/c1-4(2)7-8-5(6)9-3;/h1-3H3,(H2,6,8);1H','InChIKey=CNGFQZPAQMNBPP-UHFFFAOYSA-N','CSC(=N)NN=C(C)C.I',NULL),
	(197758,0,0,'92018-07-0','Consistent with Molecular Formula','C13H12N6O4',316.2756,NULL,'632C44ACE65992DE-FICuS-01-6E','632C44ACE65992DE-FICTS-01-4D','632C44ACE65992DE-uuuuu-01-1D','InChI=1S/C13H12N6O4/c20-12(9-5-7-14-8-6-9)16-18-13(21)17-15-10-1-3-11(4-2-10)19(22)23/h1-8,15H,(H,16,20)(H2,17,18,21)','InChIKey=SNMCQRLKSHITQD-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)NNc1ccc([N+](=O)[O-])cc1',NULL),
	(197759,8,0,'7727-82-4','Consistent with Molecular Formula','C25H36O5',416.5564,NULL,'376503F0AA3A3638-FICuS-01-3F','376503F0AA3A3638-FICTS-01-1E','376503F0AA3A3638-uuuuu-01-EE','InChI=1S/C25H36O5/c1-14(5-8-22(29)30-4)17-6-7-18-23-19(13-21(28)25(17,18)3)24(2)10-9-16(26)11-15(24)12-20(23)27/h14-15,17-19,23H,5-13H2,1-4H3','InChIKey=ZNRVRJLOYAQJBW-UHFFFAOYSA-N','COC(=O)CCC(C)C1CCC2C3C(=O)CC4CC(=O)CCC4(C)C3CC(=O)C12C','1'),
	(197760,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O2S',184.2124,NULL,'EF752BC65031E23F-FICuS-01-64','EF752BC65031E23F-FICTS-01-43','EF752BC65031E23F-uuuuu-01-13','InChI=1S/C7H8N2O2S/c8-7(9)12(10,11)6-4-2-1-3-5-6/h1-5H,(H3,8,9)','InChIKey=KGASEAWCJNNZCH-UHFFFAOYSA-N','N=C(N)S(=O)(=O)c1ccccc1',NULL),
	(197761,0,0,'182-53-6','Consistent with Molecular Formula','C12H15NS',205.3172,NULL,'B61E94BE53AAD489-FICuS-01-7C','B61E94BE53AAD489-FICTS-01-5B','B61E94BE53AAD489-uuuuu-01-2B','InChI=1S/C12H15NS/c1-4-8-12(9-5-1)13-10-6-2-3-7-11(10)14-12/h2-3,6-7,13H,1,4-5,8-9H2','InChIKey=KFQBMGYBVHJESL-UHFFFAOYSA-N','c1ccc2c(c1)NC1(CCCCC1)S2',NULL),
	(197762,1,0,'7051-27-6','Consistent with Molecular Formula','C16H13F3N2O',306.2867,NULL,'D56D0D19430681BE-FICuS-01-55','D56D0D19430681BE-FICTS-01-34','D56D0D19430681BE-uuuuu-01-04','InChI=1S/C16H13F3N2O/c1-15(22,10-5-3-2-4-6-10)14-20-12-8-7-11(16(17,18)19)9-13(12)21-14/h2-9,22H,1H3,(H,20,21)','InChIKey=WWBOBMICGSBNFJ-UHFFFAOYSA-N','CC(O)(c1ccccc1)c1nc2cc(C(F)(F)F)ccc2[nH]1','1'),
	(197763,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'1D152EDC9A615851-FICuS-01-54','1D152EDC9A615851-FICTS-01-33','1D152EDC9A615851-uuuuu-01-03','InChI=1S/C13H18ClNO/c1-4-12(16)15-13(2,3)9-10-5-7-11(14)8-6-10/h5-8H,4,9H2,1-3H3,(H,15,16)','InChIKey=LXFQFEYDFPRCJV-UHFFFAOYSA-N','CCC(=O)NC(C)(C)Cc1ccc(Cl)cc1',NULL),
	(197764,1,0,'21959-36-4','Consistent with Molecular Formula','C13H15I2NO4',503.0748,NULL,'4A57DE528F05FADF-FICuS-01-8C','4A57DE528F05FADF-FICTS-01-6B','4A57DE528F05FADF-uuuuu-01-3B','InChI=1S/C13H15I2NO4/c1-3-20-13(19)11(16-7(2)17)6-8-4-9(14)12(18)10(15)5-8/h4-5,11,18H,3,6H2,1-2H3,(H,16,17)','InChIKey=BPKHOPGWGZAARI-UHFFFAOYSA-N','CCOC(=O)C(Cc1cc(I)c(O)c(I)c1)NC(C)=O','1'),
	(197765,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'2CA89AAE26C0AD72-FICuS-01-7E','2CA89AAE26C0AD72-FICTS-01-5D','2CA89AAE26C0AD72-uuuuu-01-2D','InChI=1S/C14H20ClNO/c1-4-5-13(17)16-14(2,3)10-11-6-8-12(15)9-7-11/h6-9H,4-5,10H2,1-3H3,(H,16,17)','InChIKey=IBDOOVPRPKUBIU-UHFFFAOYSA-N','CCCC(=O)NC(C)(C)Cc1ccc(Cl)cc1',NULL),
	(197766,0,0,'15812-33-6','Consistent with Molecular Formula','C11H17Cl2N',234.168,NULL,'3DFEA3A36A48E9D1-FICuS-01-87','3DFEA3A36A48E9D1-FICTS-01-66','3D02044655C5309F-uuuuu-01-E1','InChI=1S/C11H16ClN.ClH/c1-11(2,13-3)8-9-4-6-10(12)7-5-9;/h4-7,13H,8H2,1-3H3;1H','InChIKey=DLDUPRPTFFIGDF-UHFFFAOYSA-N','CNC(C)(C)Cc1ccc(Cl)cc1.Cl',NULL),
	(197767,0,0,NULL,'Consistent with Molecular Formula','C11H17Cl2N',234.168,NULL,'5BDB9B11C366DC06-FICuS-01-70','5BDB9B11C366DC06-FICTS-01-4F','5B273CF4FCEB0548-uuuuu-01-27','InChI=1S/C11H16ClN.ClH/c1-11(2,13-3)8-9-6-4-5-7-10(9)12;/h4-7,13H,8H2,1-3H3;1H','InChIKey=MEPRDUUNOPVYQP-UHFFFAOYSA-N','CNC(C)(C)Cc1ccccc1Cl.Cl',NULL),
	(197768,0,0,'17743-62-3','Consistent with Molecular Formula','C12H16ClNO',225.7175,NULL,'B1245FBCAD578346-FICuS-01-66','B1245FBCAD578346-FICTS-01-45','B1245FBCAD578346-uuuuu-01-15','InChI=1S/C12H16ClNO/c1-9(15)14-12(2,3)8-10-4-6-11(13)7-5-10/h4-7H,8H2,1-3H3,(H,14,15)','InChIKey=XJPIYPCUNZKJSK-UHFFFAOYSA-N','CC(=O)NC(C)(C)Cc1ccc(Cl)cc1',NULL),
	(197769,0,1,NULL,'Consistent with Molecular Formula','C26H28ClNO2',421.9657,NULL,'C86EB023A619ECC9-FICuS-01-79','C86EB023A619ECC9-FICTS-01-58','C86EB023A619ECC9-uuuuu-01-28','InChI=1S/C26H28ClNO2/c1-28(2)18-26(21-9-15-24(30-4)16-10-21)25(17-19-5-11-22(27)12-6-19)20-7-13-23(29-3)14-8-20/h5-16H,17-18H2,1-4H3','InChIKey=KNIJRFBZVWBQDX-UHFFFAOYSA-N','COc1ccc(/C(Cc2ccc(Cl)cc2)=C(\\CN(C)C)c2ccc(OC)cc2)cc1','1'),
	(197770,3,0,'7061-67-8','Consistent with Molecular Formula','C15H25NO3',267.3674,NULL,'D2BDDC2EBAFFF48F-FICuS-01-C8','D2BDDC2EBAFFF48F-FICTS-01-A7','D2BDDC2EBAFFF48F-uuuuu-01-77','InChI=1S/C15H25NO3/c1-14(2)10-6-7-15(14,3)12(17)11(10)13(18)19-9-8-16(4)5/h10-11H,6-9H2,1-5H3','InChIKey=GQXZPSUVWJFONI-UHFFFAOYSA-N','CN(C)CCOC(=O)C1C(=O)C2(C)CCC1C2(C)C','1'),
	(197771,3,0,NULL,'Consistent with Molecular Formula','C17H30N2O2',294.4362,NULL,'F8A888C7E1563027-FICuS-01-55','F8A888C7E1563027-FICTS-01-34','F8A888C7E1563027-uuuuu-01-04','InChI=1S/C17H30N2O2/c1-6-19(7-2)11-10-18-15(21)13-12-8-9-17(5,14(13)20)16(12,3)4/h12-13H,6-11H2,1-5H3,(H,18,21)','InChIKey=DLYBNHAEEZYISM-UHFFFAOYSA-N','CCN(CC)CCNC(=O)C1C(=O)C2(C)CCC1C2(C)C','1'),
	(197772,2,0,NULL,'Consistent with Molecular Formula','C14H21ClN4O2',312.7985,NULL,'71C0F901EBD9CFDA-FICuS-01-94','71C0F901EBD9CFDA-FICTS-01-73','713C5EE4D4541694-uuuuu-01-FC','InChI=1S/C14H20N4O2.ClH/c15-18-14(20)12(9-10-5-2-1-3-6-10)17-13(19)11-7-4-8-16-11;/h1-3,5-6,11-12,16H,4,7-9,15H2,(H,17,19)(H,18,20);1H','InChIKey=UKFYZBRWTISANB-UHFFFAOYSA-N','Cl.NNC(=O)C(Cc1ccccc1)NC(=O)C1CCCN1','1'),
	(197773,3,0,NULL,'Consistent with Molecular Formula','C26H31BrN4O4',543.4593,NULL,'F64CFA20BC2E8441-FICuS-01-70','F64CFA20BC2E8441-FICTS-01-4F','198824064DBD2DFC-uuuuu-01-19','InChI=1S/C26H30N4O4.BrH/c1-34-26(33)23(14-17-8-3-2-4-9-17)30-25(32)22(29-24(31)21-12-7-13-27-21)15-18-16-28-20-11-6-5-10-19(18)20;/h2-6,8-11,16,21-23,27-28H,7,12-15H2,1H3,(H,29,31)(H,30,32);1H','InChIKey=MQWAQKRKJPTOOB-UHFFFAOYSA-N','Br.COC(=O)C(Cc1ccccc1)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C1CCCN1','1'),
	(197774,3,0,NULL,'Consistent with Molecular Formula','C26H31BrN4O4',543.4593,NULL,'99D14A06D14A040F-FICuS-01-4D','99D14A06D14A040F-FICTS-01-2C','7615942020D9ADB2-uuuuu-01-F0','InChI=1S/C26H30N4O4.BrH/c1-34-26(33)23(15-18-16-28-20-11-6-5-10-19(18)20)30-25(32)22(14-17-8-3-2-4-9-17)29-24(31)21-12-7-13-27-21;/h2-6,8-11,16,21-23,27-28H,7,12-15H2,1H3,(H,29,31)(H,30,32);1H','InChIKey=JWXIOKFVIMUKNZ-UHFFFAOYSA-N','Br.COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1ccccc1)NC(=O)C1CCCN1','1'),
	(197775,2,0,NULL,'Consistent with Molecular Formula','C17H21BrFN3O3',414.2736,NULL,'C1B3F6C6B23ABB54-FICuS-01-7A','C1B3F6C6B23ABB54-FICTS-01-59','2E7728E043A912E9-uuuuu-01-FC','InChI=1S/C17H20FN3O3.BrH/c1-24-17(23)15(21-16(22)14-3-2-6-19-14)7-10-9-20-13-5-4-11(18)8-12(10)13;/h4-5,8-9,14-15,19-20H,2-3,6-7H2,1H3,(H,21,22);1H','InChIKey=LDILRAMXTDEWGO-UHFFFAOYSA-N','Br.COC(=O)C(Cc1c[nH]c2ccc(F)cc12)NC(=O)C1CCCN1','1'),
	(197776,0,0,'6320-63-4','Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'87058B34526C9056-FICuS-01-30','87058B34526C9056-FICTS-01-0F','87058B34526C9056-uuuuu-01-DF','InChI=1S/C13H12N2O/c16-13(12-6-8-14-9-7-12)15-10-11-4-2-1-3-5-11/h1-9H,10H2,(H,15,16)','InChIKey=YIGMDKYIWMVZDV-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1ccncc1',NULL),
	(197777,1,0,NULL,'Consistent with Molecular Formula','C21H23F3N4O6',484.4311,NULL,'46F1917552515F41-FICuS-01-2B','46F1917552515F41-FICTS-01-0A','E6E3808812ECC613-uuuuu-01-09','InChI=1S/C19H22N4O4.C2HF3O2/c20-16(11-14-7-3-1-4-8-14)18(25)23-22-17(24)12-21-19(26)27-13-15-9-5-2-6-10-15;3-2(4,5)1(6)7/h1-10,16H,11-13,20H2,(H,21,26)(H,22,24)(H,23,25);(H,6,7)','InChIKey=FKOFOJLDBKSOGN-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NNC(=O)CNC(=O)OCc1ccccc1.O=C(O)C(F)(F)F','1'),
	(197778,2,0,NULL,'Consistent with Molecular Formula','C22H28N4O4',412.4876,NULL,'2A55619255F9FF1A-FICuS-01-5D','2A55619255F9FF1A-FICTS-01-3C','2A55619255F9FF1A-uuuuu-01-0C','InChI=1S/C22H28N4O4/c1-15(2)19(23)21(28)26-25-20(27)18(13-16-9-5-3-6-10-16)24-22(29)30-14-17-11-7-4-8-12-17/h3-12,15,18-19H,13-14,23H2,1-2H3,(H,24,29)(H,25,27)(H,26,28)','InChIKey=PTIKRBMHXVRGEI-UHFFFAOYSA-N','CC(C)C(N)C(=O)NNC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(197779,1,0,NULL,'Consistent with Molecular Formula','C9H13ClN4O2',244.6803,NULL,'A2E418758B0C9F12-FICuS-01-57','A2E418758B0C9F12-FICTS-01-36','A218BF90B481465C-uuuuu-01-04','InChI=1S/C9H12N4O2.ClH/c1-6(10)8(14)12-13-9(15)7-2-4-11-5-3-7;/h2-6H,10H2,1H3,(H,12,14)(H,13,15);1H','InChIKey=JHYBHZMNHHJHRL-UHFFFAOYSA-N','CC(N)C(=O)NNC(=O)c1ccncc1.Cl','1'),
	(197780,1,0,NULL,'Consistent with Molecular Formula','C21H25N5O5',427.459,NULL,'F77027EFBC878F57-FICuS-01-7D','F77027EFBC878F57-FICTS-01-5C','F77027EFBC878F57-uuuuu-01-2C','InChI=1S/C21H25N5O5/c22-17(11-15-7-3-1-4-8-15)20(29)26-25-19(28)13-23-18(27)12-24-21(30)31-14-16-9-5-2-6-10-16/h1-10,17H,11-14,22H2,(H,23,27)(H,24,30)(H,25,28)(H,26,29)','InChIKey=MQVDTGYAOGXILD-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NNC(=O)CNC(=O)CNC(=O)OCc1ccccc1','1'),
	(197781,1,0,'92653-95-7','Consistent with Molecular Formula','C15H20N4O4',320.3474,NULL,'9893BACD05D79851-FICuS-01-65','9893BACD05D79851-FICTS-01-44','9893BACD05D79851-uuuuu-01-14','InChI=1S/C15H20N4O4/c20-13(18-19-14(21)12-7-4-8-16-12)9-17-15(22)23-10-11-5-2-1-3-6-11/h1-3,5-6,12,16H,4,7-10H2,(H,17,22)(H,18,20)(H,19,21)','InChIKey=UKRNHXVKPRYWGU-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NNC(=O)C1CCCN1','1'),
	(197782,2,0,NULL,'Consistent with Molecular Formula','C21H26N4O4S',430.5208,NULL,'6BCB5F0B12B633B8-FICuS-01-6C','6BCB5F0B12B633B8-FICTS-01-4B','6BCB5F0B12B633B8-uuuuu-01-1B','InChI=1S/C21H26N4O4S/c1-15-9-11-17(12-10-15)30(28,29)25-13-5-8-19(25)21(27)24-23-20(26)18(22)14-16-6-3-2-4-7-16/h2-4,6-7,9-12,18-19H,5,8,13-14,22H2,1H3,(H,23,26)(H,24,27)','InChIKey=IWBINKIKCBIWLU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCC2C(=O)NNC(=O)C(N)Cc2ccccc2)cc1','1'),
	(197783,1,0,NULL,'Consistent with Molecular Formula','C12H17N3O3S',283.3446,NULL,'9A1DEA15C683D765-FICuS-01-6C','9A1DEA15C683D765-FICTS-01-4B','9A1DEA15C683D765-uuuuu-01-1B','InChI=1S/C12H17N3O3S/c1-9-4-6-10(7-5-9)19(17,18)15-8-2-3-11(15)12(16)14-13/h4-7,11H,2-3,8,13H2,1H3,(H,14,16)','InChIKey=AARMBXTXTKZGDD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCC2C(=O)NN)cc1','1'),
	(197784,1,0,'10234-77-2','Consistent with Molecular Formula','C4H9ClN2O',136.5809,NULL,'CAE797C46603CB03-FICuS-01-65','CAE797C46603CB03-FICTS-01-44','CA1B3021598E124D-uuuuu-01-F9','InChI=1S/C4H8N2O.ClH/c1-3-2-4(7)6-5-3;/h3,5H,2H2,1H3,(H,6,7);1H','InChIKey=PBQPYEWCNDAHIM-UHFFFAOYSA-N','CC1CC(=O)NN1.Cl','1'),
	(197785,0,0,NULL,'Consistent with Molecular Formula','C5H14N2O3',150.1772,NULL,'45077D7573C2A2C8-FICuS-01-4B','45077D7573C2A2C8-FICTS-01-2A','DF588A9E472943A6-uuuuu-01-18','InChI=1S/C5H12N2O2.H2O/c1-7(2,6)4-3-5(8)9;/h3-4,6H2,1-2H3;1H2','InChIKey=RDGQUVJLKBCXAB-UHFFFAOYSA-N','C[N+](C)(N)CCC(=O)O.[OH-]',NULL),
	(197786,1,0,'4391-41-7','Consistent with Molecular Formula','C6H13ClN2O',164.6345,NULL,'5C2492C6FB0B9FB1-FICuS-01-75','5C2492C6FB0B9FB1-FICTS-01-54','7E51C16C6799B517-uuuuu-01-03','InChI=1S/C6H12N2O.ClH/c1-5-4-6(9)7-8(5,2)3;/h5H,4H2,1-3H3;1H','InChIKey=RATNXWGWYIGDPL-UHFFFAOYSA-N','CC1CC(=O)N[N+]1(C)C.[Cl-]','1'),
	(197787,0,0,'3936-62-7','Consistent with Molecular Formula','C4H9ClN2O',136.5809,NULL,'AF4C005CD3FB0124-FICuS-01-63','AF4C005CD3FB0124-FICTS-01-42','AFB0A7B9EC76D86A-uuuuu-01-4A','InChI=1S/C4H8N2O.ClH/c1-6-3-2-4(7)5-6;/h2-3H2,1H3,(H,5,7);1H','InChIKey=USSLVPVLSWWXRJ-UHFFFAOYSA-N','CN1CCC(=O)N1.Cl',NULL),
	(197788,1,0,'10044-50-5','Consistent with Molecular Formula','C5H11ClN2O',150.6077,NULL,'37EC5503777BBD31-FICuS-01-57','37EC5503777BBD31-FICTS-01-36','3710F2E648F6647F-uuuuu-01-03','InChI=1S/C5H10N2O.ClH/c1-4-3-5(8)6-7(4)2;/h4H,3H2,1-2H3,(H,6,8);1H','InChIKey=DJGBFAVNJFUJJD-UHFFFAOYSA-N','CC1CC(=O)NN1C.Cl','1'),
	(197789,1,0,'10234-75-0','Consistent with Molecular Formula','C4H9ClN2O',136.5809,NULL,'4517317D18630180-FICuS-01-12','4517317D18630180-FICTS-01-F1','45EB969827EED8CE-uuuuu-01-3D','InChI=1S/C4H8N2O.ClH/c1-3-2-5-6-4(3)7;/h3,5H,2H2,1H3,(H,6,7);1H','InChIKey=FARDMHUKGMZTOL-UHFFFAOYSA-N','CC1CNNC1=O.Cl','1'),
	(197790,1,0,'10044-49-2','Consistent with Molecular Formula','C5H11ClN2O',150.6077,NULL,'B86A75833751313C-FICuS-01-39','B86A75833751313C-FICTS-01-18','B896D26608DCE872-uuuuu-01-16','InChI=1S/C5H10N2O.ClH/c1-4-3-7(2)6-5(4)8;/h4H,3H2,1-2H3,(H,6,8);1H','InChIKey=AHSBLWLNBORWIQ-UHFFFAOYSA-N','CC1CN(C)NC1=O.Cl','1'),
	(197791,1,0,'4391-44-0','Consistent with Molecular Formula','C6H13ClN2O',164.6345,NULL,'E20DC49D1D2C1210-FICuS-01-54','E20DC49D1D2C1210-FICTS-01-33','C078973781BE38B6-uuuuu-01-05','InChI=1S/C6H12N2O.ClH/c1-5-4-8(2,3)7-6(5)9;/h5H,4H2,1-3H3;1H','InChIKey=UPVFGPDDQMBPAJ-UHFFFAOYSA-N','CC1C[N+](C)(C)NC1=O.[Cl-]','1'),
	(197792,1,0,'89937-49-5','Consistent with Molecular Formula','C6H14N2O2',146.1888,NULL,'D487BD95F05AE826-FICuS-01-73','D487BD95F05AE826-FICTS-01-52','D487BD95F05AE826-uuuuu-01-22','InChI=1S/C6H14N2O2/c1-4(2)8(7)5(3)6(9)10/h4-5H,7H2,1-3H3,(H,9,10)','InChIKey=SHXZSCCKOFJJMQ-UHFFFAOYSA-N','CC(C)N(N)C(C)C(=O)O','1'),
	(197793,1,0,'89850-79-3','Consistent with Molecular Formula','C7H16N2O2',160.2156,NULL,'14B5C505BF9AF1E3-FICuS-01-71','14B5C505BF9AF1E3-FICTS-01-50','14B5C505BF9AF1E3-uuuuu-01-20','InChI=1S/C7H16N2O2/c1-4-6(7(10)11)9(8)5(2)3/h5-6H,4,8H2,1-3H3,(H,10,11)','InChIKey=RXIBRABNFRELRR-UHFFFAOYSA-N','CCC(C(=O)O)N(N)C(C)C','1'),
	(197794,0,0,'42151-75-7','Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'374377ACCB1AE3C3-FICuS-01-6F','374377ACCB1AE3C3-FICTS-01-4E','374377ACCB1AE3C3-uuuuu-01-1E','InChI=1S/C9H12N2O2/c10-11(7-9(12)13)6-8-4-2-1-3-5-8/h1-5H,6-7,10H2,(H,12,13)','InChIKey=OTDQBIFTHFEIBX-UHFFFAOYSA-N','NN(CC(=O)O)Cc1ccccc1',NULL),
	(197795,1,0,'90324-75-7','Consistent with Molecular Formula','C5H12N2O2',132.162,NULL,'92E2B4FFD56E645E-FICuS-01-83','92E2B4FFD56E645E-FICTS-01-62','92E2B4FFD56E645E-uuuuu-01-32','InChI=1S/C5H12N2O2/c1-3-7(6)4(2)5(8)9/h4H,3,6H2,1-2H3,(H,8,9)','InChIKey=QBQWXMTZHHZPNB-UHFFFAOYSA-N','CCN(N)C(C)C(=O)O','1'),
	(197796,0,1,NULL,'Consistent with Molecular Formula','C5H14N4O2',162.1912,NULL,'7ABCCF0A6FD3D26A-FICuS-01-9E','7ABCCF0A6FD3D26A-FICTS-01-7D','9DFF3D854D3B5DD7-uuuuu-01-44','InChI=1S/C5H10N2O2.H4N2/c1-4(7-6)2-3-5(8)9;1-2/h2-3,6H2,1H3,(H,8,9);1-2H2','InChIKey=AOECVGHPDQAHTD-UHFFFAOYSA-N','C/C(CCC(=O)O)=N/N.NN','1'),
	(197797,1,0,'89941-12-8','Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'6DD4E286475D5CBE-FICuS-01-81','6DD4E286475D5CBE-FICTS-01-60','6DD4E286475D5CBE-uuuuu-01-30','InChI=1S/C7H14N2O3/c1-4-6(7(10)11)9(8-12)5(2)3/h5-6H,4H2,1-3H3,(H,10,11)','InChIKey=DQKIHDIAMSFMLR-UHFFFAOYSA-N','CCC(C(=O)O)N(N=O)C(C)C','1'),
	(197798,0,0,'618-40-6','Consistent with Molecular Formula','C7H10N2',122.1694,'1-Methylphenylhydrazine\n1-Methyl-1-phenylhydrazine\nN-Methyl-N-phenylhydrazine\nN-Phenyl-N-methylhydrazine\n.alpha.-Methyl-.alpha.-phenylhydrazine\nHydrazine, 1-methyl-1-phenyl-\nHydrazine, 1-methyl-1-phenyl-','AB20025238FD20EC-FICuS-01-54','AB20025238FD20EC-FICTS-01-33','AB20025238FD20EC-uuuuu-01-03','InChI=1S/C7H10N2/c1-9(8)7-5-3-2-4-6-7/h2-6H,8H2,1H3','InChIKey=MWOODERJGVWYJE-UHFFFAOYSA-N','CN(N)c1ccccc1',NULL),
	(197799,6,2,'2122-97-6','Consistent with Molecular Formula','C33H38N8O8',674.712,NULL,'AE0B49C79283E93B-FICuS-01-6F','AE0B49C79283E93B-FICTS-01-4E','09C8054C3B308DB3-uuuuu-01-FF','InChI=1S/C33H38N8O8/c1-19(34-36-28-10-5-22(38(42)43)17-30(28)40(46)47)25-8-9-26-24-7-4-20-16-21(12-14-32(20,2)27(24)13-15-33(25,26)3)35-37-29-11-6-23(39(44)45)18-31(29)41(48)49/h5-6,10-11,16-18,24-27,36-37H,4,7-9,12-15H2,1-3H3/b34-19?,35-21-','InChIKey=VRSCLINJPOPCFV-IGAIJBBLSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C1CCC2C3CCC4=C/C(=N\\Nc5ccc([N+](=O)[O-])cc5[N+](=O)[O-])CCC4(C)C3CCC12C','1'),
	(197800,7,1,NULL,'Consistent with Molecular Formula','C27H37N3O3',451.6076,NULL,'6E85AC7DB7666FDD-FICuS-01-97','6E85AC7DB7666FDD-FICTS-01-76','6E85AC7DB7666FDD-uuuuu-01-46','InChI=1S/C27H37N3O3/c1-17(28-29-19-5-7-20(8-6-19)30(32)33)23-10-11-24-22-9-4-18-16-21(31)12-14-26(18,2)25(22)13-15-27(23,24)3/h4-8,21-25,29,31H,9-16H2,1-3H3','InChIKey=VUBXSKXHTAKVKM-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(197801,0,1,'65110-22-7','Consistent with Molecular Formula','C13H13N3OS',259.3252,NULL,'0D2E61E2D81C7678-FICuS-01-5C','0D2E61E2D81C7678-FICTS-01-3B','21FFB1FF1D2C0DD3-uuuuu-01-39','InChI=1S/C13H13N3OS/c1-17-12-7-6-9-4-2-3-5-10(9)11(12)8-15-16-13(14)18/h2-8H,1H3,(H3,14,16,18)/b15-8+','InChIKey=DXTYDDVJOBCCHE-OVCLIPMQSA-N','COc1ccc2ccccc2c1/C=N/NC(N)=S','1'),
	(197802,0,1,'60285-17-8','Consistent with Molecular Formula','C14H13N5O6',347.2866,NULL,'684BBF7C95A26A92-FICuS-01-70','684BBF7C95A26A92-FICTS-01-4F','684BBF7C95A26A92-uuuuu-01-1F','InChI=1S/C14H13N5O6/c1-8-14(21)11(9(7-20)5-15-8)6-16-17-12-3-2-10(18(22)23)4-13(12)19(24)25/h2-6,17,20-21H,7H2,1H3','InChIKey=IYPZVEKTEMKQPU-UHFFFAOYSA-N','Cc1ncc(CO)c(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c1O','1'),
	(197803,0,1,'40941-43-3','Consistent with Molecular Formula','C15H11N5O4',325.283,NULL,'D51A30E67D40E218-FICuS-01-4F','D51A30E67D40E218-FICTS-01-2E','D51A30E67D40E218-uuuuu-01-FE','InChI=1S/C15H11N5O4/c21-19(22)11-5-6-14(15(7-11)20(23)24)18-17-9-10-8-16-13-4-2-1-3-12(10)13/h1-9,16,18H','InChIKey=MUTZZELKZCVYEZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2c[nH]c3ccccc23)c([N+](=O)[O-])c1','1'),
	(197804,0,1,'10245-44-0','Consistent with Molecular Formula','C15H12N4O',264.286,NULL,'38A5587A43FC625C-FICuS-01-5D','38A5587A43FC625C-FICTS-01-3C','38A5587A43FC625C-uuuuu-01-0C','InChI=1S/C15H12N4O/c20-15(11-5-7-16-8-6-11)19-18-10-12-9-17-14-4-2-1-3-13(12)14/h1-10,17H,(H,19,20)','InChIKey=YRXIZOPHHNNLIT-UHFFFAOYSA-N','O=C(N/N=C/c1c[nH]c2ccccc12)c1ccncc1','1'),
	(197805,0,1,'10245-45-1','Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'37D7C500DBD5D700-FICuS-01-5E','37D7C500DBD5D700-FICTS-01-3D','37D7C500DBD5D700-uuuuu-01-0D','InChI=1S/C15H12N4O2/c20-19(21)13-7-5-12(6-8-13)18-17-10-11-9-16-15-4-2-1-3-14(11)15/h1-10,16,18H','InChIKey=SZXLLFMXEKZWSA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2c[nH]c3ccccc23)cc1','1'),
	(197806,3,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N3O5',400.2176,NULL,'31FF1502ABD7C19D-FICuS-01-6E','31FF1502ABD7C19D-FICTS-01-4D','31FF1502ABD7C19D-uuuuu-01-1D','InChI=1S/C16H15Cl2N3O5/c17-9-2-1-8(3-10(9)18)5-19-11-6-21(16(25)20-15(11)24)14-4-12(23)13(7-22)26-14/h1-3,5-6,12-14,22-23H,4,7H2,(H,20,24,25)','InChIKey=WYJNWJVMOCKPJW-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(197807,3,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N3O5',400.2176,NULL,'F7040356817AA62F-FICuS-01-46','F7040356817AA62F-FICTS-01-25','F7040356817AA62F-uuuuu-01-F5','InChI=1S/C16H15Cl2N3O5/c17-9-2-1-8(10(18)3-9)5-19-11-6-21(16(25)20-15(11)24)14-4-12(23)13(7-22)26-14/h1-3,5-6,12-14,22-23H,4,7H2,(H,20,24,25)','InChIKey=MVGFKQDCIPTEGV-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1/N=C/c1ccc(Cl)cc1Cl','1'),
	(197808,0,2,'2302-90-1','Consistent with Molecular Formula','C14H23N3S',265.4158,'.beta.-Ionone, thiosemicarbazone','DBF9D50D79B1FA40-FICuS-01-87','B949D2E13BD26E3D-FICTS-01-57','DBF9D50D79B1FA40-uuuuu-01-36','InChI=1S/C14H23N3S/c1-10-6-5-9-14(3,4)12(10)8-7-11(2)16-17-13(15)18/h7-8H,5-6,9H2,1-4H3,(H3,15,17,18)/b8-7+,16-11+','InChIKey=HIWGVXBHBZVTTC-LLDULDGKSA-N','CC1=C(/C=C/C(C)=N/NC(N)=S)C(C)(C)CCC1','1'),
	(197809,0,1,'133-38-0','Consistent with Molecular Formula','C4H4O6',148.072,'Dihydroxyfumarate\nDihydroxyfumaric acid\n2-Butenedioic acid, 2,3-dihydroxy-, (E)-\nFumaric acid, dihydroxy-','AD0D249019BFF9CA-FICuS-01-84','F7C6309A1E028BED-FICTS-01-54','AD0D249019BFF9CA-uuuuu-01-33','InChI=1S/C4H4O6/c5-1(3(7)8)2(6)4(9)10/h5-6H,(H,7,8)(H,9,10)/b2-1+','InChIKey=BZCOSCNPHJNQBP-OWOJBTEDSA-N','O=C(O)/C(O)=C(\\O)C(=O)O','1'),
	(197810,0,0,'21383-85-7','Consistent with Molecular Formula','C10H9ClN6',248.6743,NULL,'326B5A7886F2E6E3-FICuS-01-62','326B5A7886F2E6E3-FICTS-01-41','326B5A7886F2E6E3-uuuuu-01-11','InChI=1S/C10H9ClN6/c11-10-14-7-6(9(15-10)17-3-4-17)12-5-13-8(7)16-1-2-16/h5H,1-4H2','InChIKey=HKCAPPCAQXYFKE-UHFFFAOYSA-N','Clc1nc(N2CC2)c2ncnc(N3CC3)c2n1',NULL),
	(197811,0,0,'21383-86-8','Consistent with Molecular Formula','C10H8Cl2N6',283.1194,NULL,'8270784D778EA122-FICuS-01-40','8270784D778EA122-FICTS-01-1F','8270784D778EA122-uuuuu-01-EF','InChI=1S/C10H8Cl2N6/c11-9-14-6-5(7(15-9)17-1-2-17)13-10(12)16-8(6)18-3-4-18/h1-4H2','InChIKey=ATIUYXZWVSZPDM-UHFFFAOYSA-N','Clc1nc(N2CC2)c2nc(Cl)nc(N3CC3)c2n1',NULL),
	(197812,4,0,NULL,'Consistent with Molecular Formula','C9H9FN2O5',244.1789,NULL,'671A9FD6FEF1764C-FICuS-01-85','671A9FD6FEF1764C-FICTS-01-64','671A9FD6FEF1764C-uuuuu-01-34','InChI=1S/C9H9FN2O5/c10-3-1-12(9(15)11-7(3)14)8-6-5(17-6)4(2-13)16-8/h1,4-6,8,13H,2H2,(H,11,14,15)','InChIKey=CWQWPDGFESKDOT-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C3OC32)cc1F','1'),
	(197813,7,0,'10459-00-4','Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'C00DB066CCFFA202-FICuS-01-73','C00DB066CCFFA202-FICTS-01-52','C00DB066CCFFA202-uuuuu-01-22','InChI=1S/C21H28O3/c1-20-7-5-14(22)11-13(20)3-4-15-16(20)6-8-21(2)17(15)9-12-10-18(23)24-19(12)21/h11-12,15-17,19H,3-10H2,1-2H3','InChIKey=ZUHOXBZCDCJTEG-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C1CC1CC(=O)OC12','1'),
	(197814,7,0,NULL,'Consistent with Molecular Formula','C21H26O3',326.4346,NULL,'F19F532C9754190C-FICuS-01-50','F19F532C9754190C-FICTS-01-2F','F19F532C9754190C-uuuuu-01-FF','InChI=1S/C21H26O3/c1-20-7-5-14(22)11-13(20)3-4-15-16(20)6-8-21(2)17(15)9-12-10-18(23)24-19(12)21/h5,7,11-12,15-17,19H,3-4,6,8-10H2,1-2H3','InChIKey=UUBIKRQGSDGTKN-UHFFFAOYSA-N','CC12C=CC(=O)C=C1CCC1C2CCC2(C)C1CC1CC(=O)OC12','1'),
	(197815,4,1,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'7E81C93939E51D05-FICuS-01-54','7E81C93939E51D05-FICTS-01-33','68C9B6E79888E012-uuuuu-01-0D','InChI=1S/C20H22O4/c1-20-7-6-15-14-5-3-13(21)8-11(14)2-4-16(15)17(20)9-12(19(20)24)10-18(22)23/h3,5,8,10,15-17,21H,2,4,6-7,9H2,1H3,(H,22,23)/b12-10+','InChIKey=CQIYXSUANNCYOF-ZRDIBKRKSA-N','CC12CCC3c4ccc(O)cc4CCC3C1C/C(=C\\C(=O)O)C2=O','1'),
	(197816,4,1,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'1D8A1342E4D12771-FICuS-01-3E','1D8A1342E4D12771-FICTS-01-1D','11AD91C9C303C1BB-uuuuu-01-14','InChI=1S/C21H24O4/c1-21-8-7-16-15-6-4-14(25-2)9-12(15)3-5-17(16)18(21)10-13(20(21)24)11-19(22)23/h4,6,9,11,16-18H,3,5,7-8,10H2,1-2H3,(H,22,23)/b13-11+','InChIKey=NAQKOKFRGZSFEQ-ACCUITESSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)/C(=C/C(=O)O)CC12','1'),
	(197817,4,1,NULL,'Consistent with Molecular Formula','C22H26O4',354.445,NULL,'9C0916BACA15E4BE-FICuS-01-80','9C0916BACA15E4BE-FICTS-01-5F','8ADDDD02A76E669D-uuuuu-01-3D','InChI=1S/C22H26O4/c1-22-9-8-17-16-7-5-15(25-2)10-13(16)4-6-18(17)19(22)11-14(21(22)24)12-20(23)26-3/h5,7,10,12,17-19H,4,6,8-9,11H2,1-3H3/b14-12+','InChIKey=DIRRJYVTNMPWLM-WYMLVPIESA-N','COC(=O)/C=C1\\CC2C3CCc4cc(OC)ccc4C3CCC2(C)C1=O','1'),
	(197818,5,1,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'F45399A10E887DF7-FICuS-01-6A','F45399A10E887DF7-FICTS-01-49','F45399A10E887DF7-uuuuu-01-19','InChI=1S/C20H24O4/c1-20-7-6-15-14-5-3-13(21)8-11(14)2-4-16(15)17(20)9-12(19(20)24)10-18(22)23/h3,5,8,10,15-17,19,21,24H,2,4,6-7,9H2,1H3,(H,22,23)','InChIKey=RFDSOURKJCCLLW-UHFFFAOYSA-N','CC12CCC3c4ccc(O)cc4CCC3C1C/C(=C\\C(=O)O)C2O','1'),
	(197819,5,1,NULL,'Consistent with Molecular Formula','C24H28O6',412.4816,NULL,'DAE6B4A99BA96C3C-FICuS-01-9B','DAE6B4A99BA96C3C-FICTS-01-7A','2491476B6E67C82C-uuuuu-01-01','InChI=1S/C24H28O6/c1-13(25)29-17-5-7-18-15(10-17)4-6-20-19(18)8-9-24(3)21(20)11-16(12-22(27)28)23(24)30-14(2)26/h5,7,10,12,19-21,23H,4,6,8-9,11H2,1-3H3,(H,27,28)/b16-12+','InChIKey=KRVAOIHWUVUKQK-FOWTUZBSSA-N','CC(=O)Oc1ccc2c(c1)CCC1C2CCC2(C)C(OC(C)=O)/C(=C/C(=O)O)CC12','1'),
	(197820,5,1,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'D2949B405C9349F8-FICuS-01-58','D2949B405C9349F8-FICTS-01-37','5EEE50AAF1814969-uuuuu-01-1D','InChI=1S/C21H26O4/c1-21-8-7-16-15-6-4-14(25-2)9-12(15)3-5-17(16)18(21)10-13(20(21)24)11-19(22)23/h4,6,9,11,16-18,20,24H,3,5,7-8,10H2,1-2H3,(H,22,23)/b13-11+','InChIKey=UERXORSABOANSG-ACCUITESSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(O)/C(=C/C(=O)O)CC12','1'),
	(197821,5,1,NULL,'Consistent with Molecular Formula','C24H30O5',398.498,NULL,'293FB9FB0AC3ABBE-FICuS-01-9F','293FB9FB0AC3ABBE-FICTS-01-7E','6EEE196B1F3AB07C-uuuuu-01-34','InChI=1S/C24H30O5/c1-14(25)29-23-16(13-22(26)28-4)12-21-20-7-5-15-11-17(27-3)6-8-18(15)19(20)9-10-24(21,23)2/h6,8,11,13,19-21,23H,5,7,9-10,12H2,1-4H3/b16-13+','InChIKey=RXFMJBWUUIVSFX-DTQAZKPQSA-N','COC(=O)/C=C1\\CC2C3CCc4cc(OC)ccc4C3CCC2(C)C1OC(C)=O','1'),
	(197822,6,0,NULL,'Consistent with Molecular Formula','C24H32O5',400.5138,NULL,'F34DB5A7312416D4-FICuS-01-50','F34DB5A7312416D4-FICTS-01-2F','F34DB5A7312416D4-uuuuu-01-FF','InChI=1S/C24H32O5/c1-14(25)29-23-16(13-22(26)28-4)12-21-20-7-5-15-11-17(27-3)6-8-18(15)19(20)9-10-24(21,23)2/h6,8,11,16,19-21,23H,5,7,9-10,12-13H2,1-4H3','InChIKey=XSEDKBKVONSTML-UHFFFAOYSA-N','COC(=O)CC1CC2C3CCc4cc(OC)ccc4C3CCC2(C)C1OC(C)=O','1'),
	(197823,6,0,NULL,'Consistent with Molecular Formula','C21H26O3',326.4346,NULL,'977599D89BE21F45-FICuS-01-63','977599D89BE21F45-FICTS-01-42','977599D89BE21F45-uuuuu-01-12','InChI=1S/C21H26O3/c1-21-8-7-16-15-6-4-14(23-2)9-12(15)3-5-17(16)18(21)10-13-11-19(22)24-20(13)21/h4,6,9,13,16-18,20H,3,5,7-8,10-11H2,1-2H3','InChIKey=BMTIHQRYKLLCCZ-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CC1CC(=O)OC12','1'),
	(197824,6,0,NULL,'Consistent with Molecular Formula','C20H24O3',312.4078,NULL,'B02137F85ED679DB-FICuS-01-6E','B02137F85ED679DB-FICTS-01-4D','B02137F85ED679DB-uuuuu-01-1D','InChI=1S/C20H24O3/c1-20-7-6-15-14-5-3-13(21)8-11(14)2-4-16(15)17(20)9-12-10-18(22)23-19(12)20/h3,5,8,12,15-17,19,21H,2,4,6-7,9-10H2,1H3','InChIKey=FKUBBKBYUHOFTK-UHFFFAOYSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC1CC(=O)OC12','1'),
	(197825,7,0,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'503D9C7E6BF8BC2F-FICuS-01-8E','503D9C7E6BF8BC2F-FICTS-01-6D','503D9C7E6BF8BC2F-uuuuu-01-3D','InChI=1S/C20H26O3/c1-20-7-6-15-14-5-3-13(21)8-11(14)2-4-16(15)17(20)9-12-10-18(22)23-19(12)20/h8,12,14-17,19H,2-7,9-10H2,1H3','InChIKey=WMPILWCYEKVIBD-UHFFFAOYSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CC1CC(=O)OC12','1'),
	(197826,0,1,'2127-14-2','Consistent with Molecular Formula','C7H9IN2O',264.0654,NULL,'15D1705ACBA5F56E-FICuS-01-70','15D1705ACBA5F56E-FICTS-01-4F','2D0071F7C6CD9936-uuuuu-01-0C','InChI=1S/C7H8N2O.HI/c1-9-4-2-7(3-5-9)6-8-10;/h2-6H,1H3;1H','InChIKey=AHCOTFCENMEKLT-UHFFFAOYSA-N','C[n+]1ccc(/C=N/O)cc1.[I-]','1'),
	(197827,0,0,'3750-26-3','Consistent with Molecular Formula','C8H12N2O3',184.1944,'PRIMOCARCIN\nPrimocarcin\n5-(Acetylamino)-4-oxo-5-hexenamide\n4-Acetamido-4-penten-3-one-1-carboxamide\nWLN: ZV2VYU1&MV1\n5-Hexenamide, 5-(acetylamino)-4-oxo-\n5-Hexenamide, 5-acetamido-4-oxo-','BEB165982D39D142-FICuS-01-5A','5749EF362408EB6F-FICTS-01-44','BEB165982D39D142-uuuuu-01-09','InChI=1S/C8H12N2O3/c1-5(10-6(2)11)7(12)3-4-8(9)13/h1,3-4H2,2H3,(H2,9,13)(H,10,11)','InChIKey=DVMKENULKFKEFR-UHFFFAOYSA-N','C=C(NC(C)=O)C(=O)CCC(N)=O',NULL),
	(197828,5,0,NULL,'Consistent with Molecular Formula','C8H16O5S',224.2714,NULL,'08486179DE661A38-FICuS-01-44','08486179DE661A38-FICTS-01-23','08486179DE661A38-uuuuu-01-F3','InChI=1S/C8H16O5S/c1-12-8-6(11)7(14-2)5(10)4(3-9)13-8/h4-11H,3H2,1-2H3','InChIKey=IXEHCLJEWJDLKV-UHFFFAOYSA-N','COC1OC(CO)C(O)C(SC)C1O','1'),
	(197829,4,0,NULL,'Consistent with Molecular Formula','C7H14O5S',210.2446,NULL,'9CFA1218823C2763-FICuS-01-48','9CFA1218823C2763-FICTS-01-27','9CFA1218823C2763-uuuuu-01-F7','InChI=1S/C7H14O5S/c1-13-7(5(11)3-9)6(12)4(10)2-8/h3-8,10-12H,2H2,1H3','InChIKey=ZEUMDFJJNXEZLU-UHFFFAOYSA-N','CSC(C(O)C=O)C(O)C(O)CO','1'),
	(197830,0,0,NULL,'Consistent with Molecular Formula','C16H22O2S4',374.5886,NULL,'BE388026B34B7FF1-FICuS-01-68','BE388026B34B7FF1-FICTS-01-47','BE388026B34B7FF1-uuuuu-01-17','InChI=1S/C16H22O2S4/c1-5-17-15(19)21-9-13-7-12(4)14(8-11(13)3)10-22-16(20)18-6-2/h7-8H,5-6,9-10H2,1-4H3','InChIKey=GBNLGVYTJNKDDG-UHFFFAOYSA-N','CCOC(=S)SCc1cc(C)c(CSC(=S)OCC)cc1C',NULL),
	(197831,0,0,'76822-66-7','Consistent with Molecular Formula','C8H4ClN3O4',241.5903,NULL,'0DF293895EE1ECA6-FICuS-01-7F','BF922E08CDA0D81A-FICTS-01-5E','0DF293895EE1ECA6-uuuuu-01-2E','InChI=1S/C8H4ClN3O4/c9-4-2-5-3(1-6(4)12(15)16)7(13)11-8(14)10-5/h1-2H,(H2,10,11,13,14)','InChIKey=ZOCGHLGJCUHECJ-UHFFFAOYSA-N','O=c1[nH]c(=O)c2cc([N+](=O)[O-])c(Cl)cc2[nH]1',NULL),
	(197832,0,0,'70631-15-1','Consistent with Molecular Formula','C8H6N4O4',222.1598,NULL,'289906FDEAEA1C51-FICuS-01-79','4379DE2DF594AA0D-FICTS-01-5A','289906FDEAEA1C51-uuuuu-01-28','InChI=1S/C8H6N4O4/c9-4-2-5-3(1-6(4)12(15)16)7(13)11-8(14)10-5/h1-2H,9H2,(H2,10,11,13,14)','InChIKey=JZSAGEZYDMVIKN-UHFFFAOYSA-N','Nc1cc2[nH]c(=O)[nH]c(=O)c2cc1[N+](=O)[O-]',NULL),
	(197833,0,0,NULL,'Consistent with Molecular Formula','C8H6ClN3O2',211.6073,NULL,'EF475016C1D48139-FICuS-01-4A','1CC4E3EAA81EB88B-FICTS-01-72','EF475016C1D48139-uuuuu-01-F9','InChI=1S/C8H6ClN3O2/c9-4-2-6-3(1-5(4)10)7(13)12-8(14)11-6/h1-2H,10H2,(H2,11,12,13,14)','InChIKey=IFVHQORJTYSOGS-UHFFFAOYSA-N','Nc1cc2c(=O)[nH]c(=O)[nH]c2cc1Cl',NULL),
	(197834,0,0,'67014-36-2','Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'EA52F18DCF284C75-FICuS-01-7D','C0C64C822FEA42B4-FICTS-01-4D','EA52F18DCF284C75-uuuuu-01-2C','InChI=1S/C8H9N3O/c1-4-2-6-7(3-5(4)9)11-8(12)10-6/h2-3H,9H2,1H3,(H2,10,11,12)','InChIKey=ZCXIPVIGYBHUTQ-UHFFFAOYSA-N','Cc1cc2[nH]c(=O)[nH]c2cc1N',NULL),
	(197835,0,0,NULL,'Consistent with Molecular Formula','C19H20?ClKN5O12S4',713.1843,NULL,'0F5BB59A03477BA8-FICuS-01-65','0F5BB59A03477BA8-FICTS-01-44','0F5BB59A03477BA8-uuuuu-01-14','InChI=1S/C19H20ClN5O12S4.K/c20-17-23-18(21-13-1-5-15(6-2-13)38(26,27)11-9-36-40(30,31)32)25-19(24-17)22-14-3-7-16(8-4-14)39(28,29)12-10-37-41(33,34)35;/h1-8H,9-12H2,(H,30,31,32)(H,33,34,35)(H2,21,22,23,24,25);/q;+1','InChIKey=OGBCTQJOGLUPIY-UHFFFAOYSA-N','*.O=S(=O)(O)OCCS(=O)(=O)c1ccc(Nc2nc(Cl)nc(Nc3ccc(S(=O)(=O)CCOS(=O)(=O)O)cc3)n2)cc1.[K+]',NULL),
	(197836,0,0,'89792-42-7','Consistent with Molecular Formula','C7H7N3S',165.2124,NULL,'AA1DC8514BD9B5BE-FICuS-01-90','AA1DC8514BD9B5BE-FICTS-01-6F','AA1DC8514BD9B5BE-uuuuu-01-3F','InChI=1S/C7H7N3S/c1-4-2-5(8)7-6(3-4)9-11-10-7/h2-3H,8H2,1H3','InChIKey=URARIYVMNUPYET-UHFFFAOYSA-N','Cc1cc(N)c2nsnc2c1',NULL),
	(197837,0,0,'92705-95-8','Consistent with Molecular Formula','C6H13ClN2',148.6351,NULL,'035FA5C046DFCB72-FICuS-01-70','035FA5C046DFCB72-FICTS-01-4F','03A302257952123C-uuuuu-01-C6','InChI=1S/C6H12N2.ClH/c1-6(2)4-5(7)8(6)3;/h7H,4H2,1-3H3;1H/b7-5-;','InChIKey=BEJXGBGGYOQMKA-YJOCEBFMSA-N','CN1C(=N)CC1(C)C.Cl',NULL),
	(197838,0,0,NULL,'Consistent with Molecular Formula','C17H33NO',267.4538,NULL,'FD804D860D905D53-FICuS-01-5D','FD804D860D905D53-FICTS-01-3C','FD804D860D905D53-uuuuu-01-0C','InChI=1S/C17H33NO/c1-4-5-6-7-8-9-10-11-12-13-14-18-16(19)15-17(18,2)3/h4-15H2,1-3H3','InChIKey=FYLCJKXHRHLEOH-UHFFFAOYSA-N','CCCCCCCCCCCCN1C(=O)CC1(C)C',NULL),
	(197839,2,0,NULL,'Consistent with Molecular Formula','C11H20N2O2',212.2912,NULL,'9DF285C3AE6BDA67-FICuS-01-8F','9DF285C3AE6BDA67-FICTS-01-6E','9DF285C3AE6BDA67-uuuuu-01-3E','InChI=1S/C11H20N2O2/c1-9(12-3-4-12)7-10(13-5-6-13)8-11(14)15-2/h9-10H,3-8H2,1-2H3','InChIKey=WSVWTOZDFFUHCW-UHFFFAOYSA-N','COC(=O)CC(CC(C)N1CC1)N1CC1','1'),
	(197840,0,0,NULL,'Consistent with Molecular Formula','C9H20N2O2',188.2692,NULL,'BB005E61F5B10E5A-FICuS-01-65','BB005E61F5B10E5A-FICTS-01-44','BB005E61F5B10E5A-uuuuu-01-14','InChI=1S/C9H20N2O2/c12-8-6-11(7-9-13)3-1-2-10-4-5-10/h12-13H,1-9H2','InChIKey=DFROLVLEYYIIGO-UHFFFAOYSA-N','OCCN(CCO)CCCN1CC1',NULL),
	(197841,1,1,'41104-31-8','Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'0F1C309B2D531D69-FICuS-01-51','0F1C309B2D531D69-FICTS-01-30','6C5EF2B6E4F4902E-uuuuu-01-2C','InChI=1S/C9H15NO2/c1-3-4-8(10-5-6-10)7-9(11)12-2/h3-4,8H,5-7H2,1-2H3/b4-3+','InChIKey=IPBFTLKVBKLITE-ONEGZZNKSA-N','C/C=C/C(CC(=O)OC)N1CC1','1'),
	(197842,2,0,'62442-52-8','Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'B2A8555B8FA14913-FICuS-01-56','B2A8555B8FA14913-FICTS-01-35','B2A8555B8FA14913-uuuuu-01-05','InChI=1S/C16H14N4O2/c21-15-17-13(11-7-3-1-4-8-11)19-16(22)18-14(20(15)19)12-9-5-2-6-10-12/h1-10,13-14H,(H,17,21)(H,18,22)','InChIKey=IKBJNVWTOSWDGY-UHFFFAOYSA-N','O=C1NC(c2ccccc2)N2C(=O)NC(c3ccccc3)N12','1'),
	(197843,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2O3',367.2712,NULL,'81CC90104515F21B-FICuS-01-3A','81CC90104515F21B-FICTS-01-19','81CC90104515F21B-uuuuu-01-E9','InChI=1S/C19H20Cl2O3/c1-18(2,3)24-17(22)12-19(23,13-4-8-15(20)9-5-13)14-6-10-16(21)11-7-14/h4-11,23H,12H2,1-3H3','InChIKey=FAOFIKHZTMOTAV-UHFFFAOYSA-N','CC(C)(C)OC(=O)CC(O)(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(197844,0,0,NULL,'Consistent with Molecular Formula','C14H26O6',290.3558,NULL,'3EA9B0D216EA0041-FICuS-01-53','3EA9B0D216EA0041-FICTS-01-32','3EA9B0D216EA0041-uuuuu-01-02','InChI=1S/C14H26O6/c1-7-17-11(15)19-13(3,4)9-10-14(5,6)20-12(16)18-8-2/h7-10H2,1-6H3','InChIKey=ZCDFFZVOGXCVPV-UHFFFAOYSA-N','CCOC(=O)OC(C)(C)CCC(C)(C)OC(=O)OCC',NULL),
	(197845,0,0,'94373-44-1','Consistent with Molecular Formula','C16H25ClN2O',296.8393,NULL,'84E7B8FCC7D32EBE-FICuS-01-A1','84E7B8FCC7D32EBE-FICTS-01-80','841B1F19F85EF7F0-uuuuu-01-21','InChI=1S/C16H24N2O.ClH/c1-3-18(4-2)12-13-19-15-9-7-14(8-10-15)16-6-5-11-17-16;/h7-10H,3-6,11-13H2,1-2H3;1H','InChIKey=XVUYDOOPRZFEMH-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C2=NCCC2)cc1.Cl',NULL),
	(197846,0,0,NULL,'Consistent with Molecular Formula','C13H26N4O2S',302.434,NULL,'B70058DC0941C3EA-FICuS-01-5E','B70058DC0941C3EA-FICTS-01-3D','B70058DC0941C3EA-uuuuu-01-0D','InChI=1S/C13H26N4O2S/c20-13(14-1-3-16-5-9-18-10-6-16)15-2-4-17-7-11-19-12-8-17/h1-12H2,(H2,14,15,20)','InChIKey=GKRITSWBZUWSML-UHFFFAOYSA-N','S=C(NCCN1CCOCC1)NCCN1CCOCC1',NULL),
	(197847,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'2F93836521405E42-FICuS-01-28','2F93836521405E42-FICTS-01-07','2F6F24801ECD870C-uuuuu-01-17','InChI=1S/C10H11NO2.ClH/c12-7-3-4-10(13)8(6-7)9-2-1-5-11-9;/h3-4,6,12-13H,1-2,5H2;1H','InChIKey=VCXHFKBKRMSYHG-UHFFFAOYSA-N','Cl.Oc1ccc(O)c(C2=NCCC2)c1',NULL),
	(197848,4,0,'20535-20-0','Consistent with Molecular Formula','C9H13N3O5',243.2188,NULL,'67CBFDFC16889459-FICuS-01-7E','67CBFDFC16889459-FICTS-01-5D','67CBFDFC16889459-uuuuu-01-2D','InChI=1S/C9H13N3O5/c10-6-4(3-13)17-8(7(6)15)12-2-1-5(14)11-9(12)16/h1-2,4,6-8,13,15H,3,10H2,(H,11,14,16)','InChIKey=WOUCZTLSFFROTQ-UHFFFAOYSA-N','NC1C(CO)OC(n2ccc(=O)[nH]c2=O)C1O','1'),
	(197849,6,1,NULL,'Consistent with Molecular Formula','C24H30N4O5',454.5248,NULL,'A5DF40DDEFD99914-FICuS-01-92','A5DF40DDEFD99914-FICTS-01-71','335EB8C945BABD0A-uuuuu-01-2F','InChI=1S/C24H30N4O5/c1-24-11-10-18-17-6-3-15(12-14(17)2-5-19(18)20(24)7-9-23(24)29)25-26-21-8-4-16(27(30)31)13-22(21)28(32)33/h4,8,12-13,17-20,23,26,29H,2-3,5-7,9-11H2,1H3/b25-15-','InChIKey=WPHNRKDGJJVPKP-MYYYXRDXSA-N','CC12CCC3C4CC/C(=N/Nc5ccc([N+](=O)[O-])cc5[N+](=O)[O-])C=C4CCC3C1CCC2O','1'),
	(197850,6,1,'2123-00-4','Consistent with Molecular Formula','C26H34N4O5',482.5784,NULL,'E07AFDEDC7EC0287-FICuS-01-9A','E07AFDEDC7EC0287-FICTS-01-79','CF1C893DDBB320FB-uuuuu-01-40','InChI=1S/C26H34N4O5/c1-24-11-8-17(27-28-22-7-5-18(29(32)33)15-23(22)30(34)35)14-16(24)4-6-19-20(24)9-12-25(2)21(19)10-13-26(25,3)31/h5,7,14-15,19-21,28,31H,4,6,8-13H2,1-3H3/b27-17-','InChIKey=HWZJUZZCRROIIY-PKAZHMFMSA-N','CC12CC/C(=N/Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])C=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(197851,3,1,'54420-15-4','Consistent with Molecular Formula','C11H14N4O8',330.2536,'D-Ribose, (2,4-dinitrophenyl)hydrazone','45A3636778C4BC2B-FICuS-01-59','45A3636778C4BC2B-FICTS-01-38','C6DF91BB87280697-uuuuu-01-16','InChI=1S/C11H14N4O8/c16-5-10(18)11(19)9(17)4-12-13-7-2-1-6(14(20)21)3-8(7)15(22)23/h1-4,9-11,13,16-19H,5H2/b12-4+','InChIKey=ZQXRUGLTTCEBGY-UUILKARUSA-N','O=[N+]([O-])c1ccc(N/N=C/C(O)C(O)C(O)CO)c([N+](=O)[O-])c1','1'),
	(197852,0,1,'71606-79-6','Consistent with Molecular Formula','C12H9N5O4',287.2342,NULL,'9EE92B89081868C3-FICuS-01-5D','9EE92B89081868C3-FICTS-01-3C','3BB5A92561F1FEE9-uuuuu-01-2A','InChI=1S/C12H9N5O4/c18-16(19)10-4-5-11(12(7-10)17(20)21)15-14-8-9-3-1-2-6-13-9/h1-8,15H/b14-8+','InChIKey=MITZPNKLOJLMJX-RIYZIHGNSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccccn2)c([N+](=O)[O-])c1','1'),
	(197853,0,1,'71606-80-9','Consistent with Molecular Formula','C12H9N5O4',287.2342,NULL,'73E9358112B2BF43-FICuS-01-46','9D95977FE98DE812-FICTS-01-58','73E9358112B2BF43-uuuuu-01-F5','InChI=1S/C12H9N5O4/c18-16(19)10-1-2-11(12(7-10)17(20)21)15-14-8-9-3-5-13-6-4-9/h1-8,15H/b14-8+','InChIKey=ZWVUDEXLGCVZEJ-RIYZIHGNSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccncc2)c([N+](=O)[O-])c1','1'),
	(197854,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O4',260.2086,NULL,'20ED26EA48C4FFAE-FICuS-01-95','1694CB5D87997068-FICTS-01-2E','20ED26EA48C4FFAE-uuuuu-01-44','InChI=1S/C11H8N4O4/c16-10-9(11(17)14-6-13-10)5-12-7-1-3-8(4-2-7)15(18)19/h1-6H,(H2,13,14,16,17)','InChIKey=VUPBJVDYNNWMGA-UHFFFAOYSA-N','O=c1nc[nH]c(O)c1/C=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(197855,0,0,NULL,'Consistent with Molecular Formula','C11H8FN3O3',249.2009,NULL,'CC11D75DDD7C2662-FICuS-01-75','924F1DB97CBFE760-FICTS-01-5F','CC11D75DDD7C2662-uuuuu-01-24','InChI=1S/C11H8FN3O3/c12-6-1-3-7(4-2-6)13-5-8-9(16)14-11(18)15-10(8)17/h1-5H,(H3,14,15,16,17,18)','InChIKey=OPBJPDAZROHXBE-UHFFFAOYSA-N','O=c1[nH]c(O)c(/C=N/c2ccc(F)cc2)c(=O)[nH]1',NULL),
	(197856,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'ACB5F6656C42E04F-FICuS-01-77','619A9EFA644C934C-FICTS-01-50','ACB5F6656C42E04F-uuuuu-01-26','InChI=1S/C13H14N4O3/c1-17(2)9-5-3-8(4-6-9)14-7-10-11(18)15-13(20)16-12(10)19/h3-7H,1-2H3,(H3,15,16,18,19,20)','InChIKey=JIHOJSOMJBIEPB-UHFFFAOYSA-N','CN(C)c1ccc(/N=C/c2c(O)[nH]c(=O)[nH]c2=O)cc1',NULL),
	(197857,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'FBF423643EEA62DE-FICuS-01-87','875FA3B80CE05E82-FICTS-01-4A','FBF423643EEA62DE-uuuuu-01-36','InChI=1S/C12H11N3O4/c1-19-8-4-2-3-7(5-8)13-6-9-10(16)14-12(18)15-11(9)17/h2-6H,1H3,(H3,14,15,16,17,18)','InChIKey=DJFLOOPWSSGNLW-UHFFFAOYSA-N','COc1cccc(/N=C/c2c(O)[nH]c(=O)[nH]c2=O)c1',NULL),
	(197858,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O3',302.3322,NULL,'B668E1F6D733BA0F-FICuS-01-79','24395CA890F4C721-FICTS-01-29','B668E1F6D733BA0F-uuuuu-01-28','InChI=1S/C15H18N4O3/c1-3-19(4-2)11-7-5-10(6-8-11)16-9-12-13(20)17-15(22)18-14(12)21/h5-9H,3-4H2,1-2H3,(H3,17,18,20,21,22)','InChIKey=GVVIDCHBANDFPM-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=C/c2c(O)[nH]c(=O)[nH]c2=O)cc1',NULL),
	(197859,0,0,NULL,'Consistent with Molecular Formula','C11H7F2N3O3',267.1914,NULL,'3034B820AD9DB316-FICuS-01-4B','65939A5A1724F5B4-FICTS-01-2C','3034B820AD9DB316-uuuuu-01-FA','InChI=1S/C11H7F2N3O3/c12-5-1-2-7(13)8(3-5)14-4-6-9(17)15-11(19)16-10(6)18/h1-4H,(H3,15,16,17,18,19)','InChIKey=AQQZNUQTRFUPMM-UHFFFAOYSA-N','O=c1[nH]c(O)c(/C=N/c2cc(F)ccc2F)c(=O)[nH]1',NULL),
	(197860,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'D5F9BEE125331E09-FICuS-01-68','7BB4AE16BEBC13ED-FICTS-01-7B','D5F9BEE125331E09-uuuuu-01-17','InChI=1S/C12H11N3O4/c1-19-8-4-2-7(3-5-8)13-6-9-10(16)14-12(18)15-11(9)17/h2-6H,1H3,(H3,14,15,16,17,18)','InChIKey=ISFQMWIUENVBRH-UHFFFAOYSA-N','COc1ccc(/N=C/c2c(O)[nH]c(=O)[nH]c2=O)cc1',NULL),
	(197861,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'EBC11FA86D1D53B5-FICuS-01-80','EBC11FA86D1D53B5-FICTS-01-5F','EBC11FA86D1D53B5-uuuuu-01-2F','InChI=1S/C19H16N2O3/c1-24-18-11-10-13-6-2-3-7-14(13)16(18)12-20-21-17-9-5-4-8-15(17)19(22)23/h2-12,21H,1H3,(H,22,23)','InChIKey=SIJJDXVIAAMPBD-UHFFFAOYSA-N','COc1ccc2ccccc2c1/C=N/Nc1ccccc1C(=O)O','1'),
	(197862,1,0,'97-14-3','Consistent with Molecular Formula','C5H9NO4',147.1304,'N-Acetyl-DL-serine\nDL-Serine, N-acetyl-\nSerine, N-acetyl-, DL-','7B48B7C84DAE9365-FICuS-01-75','7B48B7C84DAE9365-FICTS-01-54','7B48B7C84DAE9365-uuuuu-01-24','InChI=1S/C5H9NO4/c1-3(8)6-4(2-7)5(9)10/h4,7H,2H2,1H3,(H,6,8)(H,9,10)','InChIKey=JJIHLJJYMXLCOY-UHFFFAOYSA-N','CC(=O)NC(CO)C(=O)O','1'),
	(197863,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl3N3O3',272.4749,NULL,'AF246F952B303FA6-FICuS-01-65','8870D1AC6BEC7775-FICTS-01-50','AF246F952B303FA6-uuuuu-01-14','InChI=1S/C6H4Cl3N3O3/c7-6(8,9)4(14)11-2-1-10-5(15)12-3(2)13/h1H,(H,11,14)(H2,10,12,13,15)','InChIKey=URNAVFSTVQFKFY-UHFFFAOYSA-N','O=C(Nc1c[nH]c(=O)[nH]c1=O)C(Cl)(Cl)Cl',NULL),
	(197864,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl3N3O3',272.4749,NULL,'F7B4CFBF35BB2E6E-FICuS-01-A9','538E5E6983E5D74A-FICTS-01-49','F7B4CFBF35BB2E6E-uuuuu-01-58','InChI=1S/C6H4Cl3N3O3/c7-6(8,9)4(14)10-2-1-3(13)12-5(15)11-2/h1H,(H3,10,11,12,13,14,15)','InChIKey=DUMIYZFSNBYZBA-UHFFFAOYSA-N','O=C(Nc1cc(=O)[nH]c(=O)[nH]1)C(Cl)(Cl)Cl',NULL),
	(197865,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl3N3O4',288.4743,NULL,'F727F5CC4B43FF76-FICuS-01-84','55B2C62B124183B9-FICTS-01-1F','F727F5CC4B43FF76-uuuuu-01-33','InChI=1S/C6H4Cl3N3O4/c7-6(8,9)4(15)10-1-2(13)11-5(16)12-3(1)14/h(H,10,15)(H3,11,12,13,14,16)','InChIKey=NDHWMJANUGEZTD-UHFFFAOYSA-N','O=C(Nc1c(O)[nH]c(=O)[nH]c1=O)C(Cl)(Cl)Cl',NULL),
	(197866,0,0,'83473-10-3','Consistent with Molecular Formula','C9H9ClN2O3',228.6347,NULL,'35FD83C5BE4FEB45-FICuS-01-8D','35FD83C5BE4FEB45-FICTS-01-6C','35FD83C5BE4FEB45-uuuuu-01-3C','InChI=1S/C9H9ClN2O3/c1-6-4-7(12(14)15)2-3-8(6)11-9(13)5-10/h2-4H,5H2,1H3,(H,11,13)','InChIKey=SWSWELOJKQQJGV-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1NC(=O)CCl',NULL),
	(197867,0,0,'14949-01-0','Consistent with Molecular Formula','C8H9ClN2O3S',248.6837,NULL,'04D99B7456BEF1CD-FICuS-01-7E','04D99B7456BEF1CD-FICTS-01-5D','04D99B7456BEF1CD-uuuuu-01-2D','InChI=1S/C8H9ClN2O3S/c9-5-8(12)11-6-1-3-7(4-2-6)15(10,13)14/h1-4H,5H2,(H,11,12)(H2,10,13,14)','InChIKey=WBDDNKFSVVIFOG-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)CCl)cc1',NULL),
	(197868,2,0,NULL,'Consistent with Molecular Formula','C18H29ClN4O4',400.9045,NULL,'FFA6C82645B611E1-FICuS-01-66','FFA6C82645B611E1-FICTS-01-45','FF5A6FC37A3BC8AF-uuuuu-01-59','InChI=1S/C18H28N4O4.ClH/c1-11(2)14(19)16(23)21-22-17(24)15(12(3)4)20-18(25)26-10-13-8-6-5-7-9-13;/h5-9,11-12,14-15H,10,19H2,1-4H3,(H,20,25)(H,21,23)(H,22,24);1H','InChIKey=MYTGWLZMAPASMK-UHFFFAOYSA-N','CC(C)C(N)C(=O)NNC(=O)C(NC(=O)OCc1ccccc1)C(C)C.Cl','1'),
	(197869,1,0,'2766-42-9','Consistent with Molecular Formula','C8H17N3O4',219.24,NULL,'F71A93660793B1E6-FICuS-01-4F','F71A93660793B1E6-FICTS-01-2E','F71A93660793B1E6-uuuuu-01-FE','InChI=1S/C8H17N3O4/c1-8(2,3)15-7(14)10-5(4-12)6(13)11-9/h5,12H,4,9H2,1-3H3,(H,10,14)(H,11,13)','InChIKey=PWWLFQFIVAGVEV-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CO)C(=O)NN','1'),
	(197870,2,0,NULL,'Consistent with Molecular Formula','C24H30N4O6',470.5242,NULL,'3E7A28C7FEF1389E-FICuS-01-86','3E7A28C7FEF1389E-FICTS-01-65','3E7A28C7FEF1389E-uuuuu-01-35','InChI=1S/C24H30N4O6/c1-15(2)21(26-24(32)33-14-18-7-5-4-6-8-18)23(31)28-27-22(30)20(25)13-17-9-11-19(12-10-17)34-16(3)29/h4-12,15,20-21H,13-14,25H2,1-3H3,(H,26,32)(H,27,30)(H,28,31)','InChIKey=DUZMDNYBOHLZBG-UHFFFAOYSA-N','CC(=O)Oc1ccc(CC(N)C(=O)NNC(=O)C(NC(=O)OCc2ccccc2)C(C)C)cc1','1'),
	(197871,2,0,NULL,'Consistent with Molecular Formula','C18H28N4O4S',396.5036,NULL,'3E1BDB2635A0F862-FICuS-01-5F','3E1BDB2635A0F862-FICTS-01-3E','3E1BDB2635A0F862-uuuuu-01-0E','InChI=1S/C18H28N4O4S/c1-12(2)11-15(19)17(23)20-21-18(24)16-5-4-10-22(16)27(25,26)14-8-6-13(3)7-9-14/h6-9,12,15-16H,4-5,10-11,19H2,1-3H3,(H,20,23)(H,21,24)','InChIKey=VQLVSOMESJKHSM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCC2C(=O)NNC(=O)C(N)CC(C)C)cc1','1'),
	(197872,0,0,'37394-93-7','Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'D665DEC9DFBC3B86-FICuS-01-A3','D665DEC9DFBC3B86-FICTS-01-82','D665DEC9DFBC3B86-uuuuu-01-52','InChI=1S/C9H10ClNO/c1-7-4-2-3-5-8(7)11-9(12)6-10/h2-5H,6H2,1H3,(H,11,12)','InChIKey=LPMANECYGPQBOX-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CCl',NULL),
	(197873,0,0,NULL,'Consistent with Molecular Formula','C28H26O8Se2',648.4286,NULL,'9C0E3EBECDF1A44C-FICuS-01-A1','9C0E3EBECDF1A44C-FICTS-01-80','9C0E3EBECDF1A44C-uuuuu-01-50','InChI=1S/C28H26O8Se2/c1-31-21-11-15-7-9-19(29)23(13-17(15)25(33-3)27(21)35-5)37-38-24-14-18-16(8-10-20(24)30)12-22(32-2)28(36-6)26(18)34-4/h7-14H,1-6H3','InChIKey=PCWQJYKIBYRZNH-UHFFFAOYSA-N','COc1cc2ccc(=O)c([Se][Se]c3cc4c(OC)c(OC)c(OC)cc4ccc3=O)cc2c(OC)c1OC',NULL),
	(197874,1,0,NULL,'Consistent with Molecular Formula','C18H25Cl2N3O4',418.3192,NULL,'AD68A2F0F9433312-FICuS-01-52','AD68A2F0F9433312-FICTS-01-31','AD68A2F0F9433312-uuuuu-01-01','InChI=1S/C18H25Cl2N3O4/c1-2-27-17(25)12-21-18(26)16(22-13-24)11-14-3-5-15(6-4-14)23(9-7-19)10-8-20/h3-6,13,16H,2,7-12H2,1H3,(H,21,26)(H,22,24)','InChIKey=JYMRQFJNWSQRGL-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC=O','1'),
	(197875,2,0,'1469-73-4','Consistent with Molecular Formula','C3H6O3S',122.1386,'Propylene sulfite\nCyclic propylene sulfite\nPropylene sulfite (C3H6O2)SO\n1,2-Propylene glycol sulfite\nSulfurous acid, cyclic propylene ester\nSulfurous acid, cyclic ester with 1,2-propanediol\nWLN: T6OSOTJ BO\n1,3,2-Dioxathiolane, 4-methyl-, 2-oxide\n1,2-Propanediol, cyclic sulfite','24548CCDB38C2308-FICuS-01-55','24548CCDB38C2308-FICTS-01-34','24548CCDB38C2308-uuuuu-01-04','InChI=1S/C3H6O3S/c1-3-2-5-7(4)6-3/h3H,2H2,1H3','InChIKey=SJHAYVFVKRXMKG-UHFFFAOYSA-N','CC1COS(=O)O1','1'),
	(197876,0,0,'10220-22-1','Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'B7F800B5C066B99D-FICuS-01-6C','B7F800B5C066B99D-FICTS-01-4B','B7F800B5C066B99D-uuuuu-01-1B','InChI=1S/C10H12N2O2/c13-12(14)10-5-3-9(4-6-10)11-7-1-2-8-11/h3-6H,1-2,7-8H2','InChIKey=IXQSJUBRGIJRCV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCCC2)cc1',NULL),
	(197877,0,0,NULL,'Consistent with Molecular Formula','C15H29?N5S4',407.6676,NULL,'17C624C9953E31AD-FICuS-01-59','17C624C9953E31AD-FICTS-01-38','17C624C9953E31AD-uuuuu-01-08','InChI=1S/C10H18N4S2.C5H11NS2/c1(7-15-9-11-3-4-12-9)2-8-16-10-13-5-6-14-10;1-3-6(4-2)5(7)8/h1-8H2,(H,11,12)(H,13,14);3-4H2,1-2H3,(H,7,8)','InChIKey=AVUOBSYRMNUVHG-UHFFFAOYSA-N','*.C(CCSC1=NCCN1)CSC1=NCCN1.CCN(CC)C(=S)S',NULL),
	(197878,0,0,'7046-84-6','Consistent with Molecular Formula','C14H13NOS',243.3228,'Phenothiazine-10-ethanol','ACF6C0630C39644F-FICuS-01-66','ACF6C0630C39644F-FICTS-01-45','ACF6C0630C39644F-uuuuu-01-15','InChI=1S/C14H13NOS/c16-10-9-15-11-5-1-3-7-13(11)17-14-8-4-2-6-12(14)15/h1-8,16H,9-10H2','InChIKey=FMENRHNHBUWRMN-UHFFFAOYSA-N','OCCN1c2ccccc2Sc2ccccc21',NULL),
	(197879,0,0,'362-03-8','Consistent with Molecular Formula','C15H13NO2S',271.3332,'10H-Phenothiazine-10-propanoic acid\nPhenothiazine-10-propionic acid','AB829CE46284DF02-FICuS-01-69','AB829CE46284DF02-FICTS-01-48','AB829CE46284DF02-uuuuu-01-18','InChI=1S/C15H13NO2S/c17-15(18)9-10-16-11-5-1-3-7-13(11)19-14-8-4-2-6-12(14)16/h1-8H,9-10H2,(H,17,18)','InChIKey=VNTAONUWHQBAMC-UHFFFAOYSA-N','O=C(O)CCN1c2ccccc2Sc2ccccc21',NULL),
	(197880,0,0,NULL,'Consistent with Molecular Formula','C25H42?NO5',436.6105,NULL,'830E08CB818080A5-FICuS-01-43','830E08CB818080A5-FICTS-01-22','830E08CB818080A5-uuuuu-01-F2','InChI=1S/C21H38N.C4H6O5/c1-4-5-6-7-8-9-10-11-12-16-19-22(2,3)20-21-17-14-13-15-18-21;5-3(6)1-9-2-4(7)8/h13-15,17-18H,4-12,16,19-20H2,1-3H3;1-2H2,(H,5,6)(H,7,8)/q+1;/p-2','InChIKey=PBVLZFPDADIDSF-UHFFFAOYSA-L','*.CCCCCCCCCCCC[N+](C)(C)Cc1ccccc1.O=C([O-])COCC(=O)[O-]',NULL),
	(197881,0,0,NULL,'Consistent with Molecular Formula','C29H43NO4',469.663,NULL,'EAF17CF05A972B56-FICuS-01-79','EAF17CF05A972B56-FICTS-01-58','AEC3A6CC0A6CA97C-uuuuu-01-4D','InChI=1S/C21H38N.C8H6O4/c1-4-5-6-7-8-9-10-11-12-16-19-22(2,3)20-21-17-14-13-15-18-21;9-7(10)5-3-1-2-4-6(5)8(11)12/h13-15,17-18H,4-12,16,19-20H2,1-3H3;1-4H,(H,9,10)(H,11,12)/q+1;/p-1','InChIKey=JIUBTMNEWDATER-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)Cc1ccccc1.O=C([O-])c1ccccc1C(=O)O',NULL),
	(197882,0,0,NULL,'Consistent with Molecular Formula','C33H63NO4S',569.925,NULL,'57BE1E46C4A09067-FICuS-01-58','57BE1E46C4A09067-FICTS-01-37','AEC3A6CC0A6CA97C-uuuuu-01-4D','InChI=1S/C21H38N.C12H26O4S/c1-4-5-6-7-8-9-10-11-12-16-19-22(2,3)20-21-17-14-13-15-18-21;1-2-3-4-5-6-7-8-9-10-11-12-16-17(13,14)15/h13-15,17-18H,4-12,16,19-20H2,1-3H3;2-12H2,1H3,(H,13,14,15)/q+1;/p-1','InChIKey=XKDCVSNTRAZFEA-UHFFFAOYSA-M','CCCCCCCCCCCCOS(=O)(=O)[O-].CCCCCCCCCCCC[N+](C)(C)Cc1ccccc1',NULL),
	(197883,0,0,NULL,'Consistent with Molecular Formula','C28H45NO2S2',491.789,NULL,'E54DFE5D7EE2A226-FICuS-01-8B','E54DFE5D7EE2A226-FICTS-01-6A','AEC3A6CC0A6CA97C-uuuuu-01-4D','InChI=1S/C21H38N.C7H8O2S2/c1-4-5-6-7-8-9-10-11-12-16-19-22(2,3)20-21-17-14-13-15-18-21;1-6-2-4-7(5-3-6)11(8,9)10/h13-15,17-18H,4-12,16,19-20H2,1-3H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=BRZYBEQLDNRONP-UHFFFAOYSA-M','CCCCCCCCCCCC[N+](C)(C)Cc1ccccc1.Cc1ccc(S(=O)(=O)[S-])cc1',NULL),
	(197884,1,0,'934-73-6','Consistent with Molecular Formula','C7H7ClOS',174.6447,'Benzene, 1-chloro-4-(methylsulfinyl)-','0C3F2720E80680F1-FICuS-01-40','0C3F2720E80680F1-FICTS-01-1F','0C3F2720E80680F1-uuuuu-01-EF','InChI=1S/C7H7ClOS/c1-10(9)7-4-2-6(8)3-5-7/h2-5H,1H3','InChIKey=UBDUBBTYCRJUHW-UHFFFAOYSA-N','CS(=O)c1ccc(Cl)cc1','1'),
	(197885,0,0,'32411-03-3','Consistent with Molecular Formula','C11H18N2O2S',242.3354,'Benzenesulfonamide, N-[2-(dimethylamino)ethyl]-4-methyl-\np-Toluenesulfonamide, N-[2-(dimethylamino)ethyl]-','7EEB4D691ED1985A-FICuS-01-83','7EEB4D691ED1985A-FICTS-01-62','7EEB4D691ED1985A-uuuuu-01-32','InChI=1S/C11H18N2O2S/c1-10-4-6-11(7-5-10)16(14,15)12-8-9-13(2)3/h4-7,12H,8-9H2,1-3H3','InChIKey=ZKGWAFDTPAZEJT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCN(C)C)cc1',NULL),
	(197886,0,0,'13264-13-6','Consistent with Molecular Formula','C36H36N9P3',687.662,NULL,'E04C006C50F8E792-FICuS-01-56','6D3CC32948365BA3-FICTS-01-37','E04C006C50F8E792-uuuuu-01-05','InChI=1S/C36H36N9P3/c1-7-19-31(20-8-1)37-46(38-32-21-9-2-10-22-32)43-47(39-33-23-11-3-12-24-33,40-34-25-13-4-14-26-34)45-48(44-46,41-35-27-15-5-16-28-35)42-36-29-17-6-18-30-36/h1-30,37-42H','InChIKey=CQVVUNMSNVSTQT-UHFFFAOYSA-N','c1ccc(NP2(Nc3ccccc3)=NP(Nc3ccccc3)(Nc3ccccc3)=NP(Nc3ccccc3)(Nc3ccccc3)=N2)cc1',NULL),
	(197887,0,0,'2160-93-2','Consistent with Molecular Formula','C8H19NO2',161.2436,'tert-Butyldiethanolamine\n[2,2-(tert-Butylimino)diethanol]\nEthanol, 2,2\'-[(1,1-dimethylethyl)imino]bis-','F27ABA54BA2DFFE7-FICuS-01-A4','F27ABA54BA2DFFE7-FICTS-01-83','F27ABA54BA2DFFE7-uuuuu-01-53','InChI=1S/C8H19NO2/c1-8(2,3)9(4-6-10)5-7-11/h10-11H,4-7H2,1-3H3','InChIKey=XHJGXOOOMKCJPP-UHFFFAOYSA-N','CC(C)(C)N(CCO)CCO',NULL),
	(197888,0,0,'1541-67-9','Consistent with Molecular Formula','C16H35NO2',273.458,'Lauryldiethanolamine\nDodecyldiethanolamine\nN-Lauryldiethanolamine\nN-Dodecyldiethanolamine\n2,2\'-(Laurylimino)diethanol\n2,2\'-(Dodecylimino)diethanol\nBis(hydroxyethyl)dodecylamine\nn-Dodecylbis(hydroxyethyl)amine\nBis(2-hydroxyethyl)dodecylamine\nDodecylbis(2-hydroxyethyl)amine\nN,N-Bis(hydroxyethyl)laurylamine\nN,N-Bis(2-hydroxyethyl)laurylamine\nN,N-Bis(2-hydroxyethyl)dodecylamine\nBis(.beta.-hydroxyethyl)laurylamine\nEthanol, 2,2\'-(dodecylimino)bis-\nEthanol, 2,2\'-(dodecylimino)di-','2834671271E0D83B-FICuS-01-36','2834671271E0D83B-FICTS-01-15','2834671271E0D83B-uuuuu-01-E5','InChI=1S/C16H35NO2/c1-2-3-4-5-6-7-8-9-10-11-12-17(13-15-18)14-16-19/h18-19H,2-16H2,1H3','InChIKey=NKFNBVMJTSYZDV-UHFFFAOYSA-N','CCCCCCCCCCCCN(CCO)CCO',NULL),
	(197889,0,0,'3518-88-5','Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'4D55571CDDBE92C3-FICuS-01-79','4D55571CDDBE92C3-FICTS-01-58','4D55571CDDBE92C3-uuuuu-01-28','InChI=1S/C10H19NO4/c1-3-14-9(12)5-7-11-8-6-10(13)15-4-2/h11H,3-8H2,1-2H3','InChIKey=ONEIYJQBXMVMKU-UHFFFAOYSA-N','CCOC(=O)CCNCCC(=O)OCC',NULL),
	(197890,0,0,'49634-93-7','Consistent with Molecular Formula','C8H17NOS',175.2884,NULL,'D62DE9EFE538C9AD-FICuS-01-A6','D62DE9EFE538C9AD-FICTS-01-85','D62DE9EFE538C9AD-uuuuu-01-55','InChI=1S/C8H17NOS/c1-5-9(6-2)8(11)10-7(3)4/h7H,5-6H2,1-4H3','InChIKey=NDTVFPQWRFAKJW-UHFFFAOYSA-N','CCN(CC)C(=S)OC(C)C',NULL),
	(197891,0,0,'68059-73-4','Consistent with Molecular Formula','C9H21?3N5S4',327.5384,NULL,'6020D9B92E80D399-FICuS-01-4F','6020D9B92E80D399-FICTS-01-2E','6020D9B92E80D399-uuuuu-01-FE','InChI=1S/C5H11NS2.C4H10N4S2/c1-3-6(4-2)5(7)8;5-3(6)9-1-2-10-4(7)8/h3-4H2,1-2H3,(H,7,8);1-2H2,(H3,5,6)(H3,7,8)','InChIKey=IHTHMZDQFNDFHO-UHFFFAOYSA-N','*.*.*.CCN(CC)C(=S)S.N=C(N)SCCSC(=N)N',NULL),
	(197892,2,0,'4615-99-0','Consistent with Molecular Formula','C22H25ClFN3O3',433.9092,NULL,'350EEC650926A69A-FICuS-01-59','350EEC650926A69A-FICTS-01-38','35F24B8036AB7FD4-uuuuu-01-15','InChI=1S/C22H24FN3O3.ClH/c1-2-29-22(28)20(11-14-7-9-16(23)10-8-14)26-21(27)18(24)12-15-13-25-19-6-4-3-5-17(15)19;/h3-10,13,18,20,25H,2,11-12,24H2,1H3,(H,26,27);1H','InChIKey=DVEHYXHBJOIAFR-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(F)cc1)NC(=O)C(N)Cc1c[nH]c2ccccc12.Cl','1'),
	(197893,3,0,NULL,'Consistent with Molecular Formula','C38H38BrN5O6S',772.7121,NULL,'E9740C56A341E89F-FICuS-01-63','E9740C56A341E89F-FICTS-01-42','06B0D27052D24122-uuuuu-01-D1','InChI=1S/C38H37N5O6S.BrH/c1-48-37(46)34(20-27-12-9-17-50-27)42-35(44)32(18-25-21-39-30-15-7-5-13-28(25)30)41-36(45)33(19-26-22-40-31-16-8-6-14-29(26)31)43-38(47)49-23-24-10-3-2-4-11-24;/h2-17,21-22,32-34,39-40H,18-20,23H2,1H3,(H,41,45)(H,42,44)(H,43,47);1','InChIKey=OOGZJNUTPDCORQ-UHFFFAOYSA-N','Br.COC(=O)C(Cc1cccs1)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCc1ccccc1','1'),
	(197894,3,0,NULL,'Consistent with Molecular Formula','C42H41BrN6O6',805.7265,NULL,'0E79A52117283545-FICuS-01-28','0E79A52117283545-FICTS-01-07','E1BD7B07E6BB9CF8-uuuuu-01-4B','InChI=1S/C42H40N6O6.BrH/c1-53-41(51)38(22-30-19-27-13-5-8-16-33(27)45-30)47-39(49)36(20-28-23-43-34-17-9-6-14-31(28)34)46-40(50)37(21-29-24-44-35-18-10-7-15-32(29)35)48-42(52)54-25-26-11-3-2-4-12-26;/h2-19,23-24,36-38,43-45H,20-22,25H2,1H3,(H,46,50)(H,47,','InChIKey=QUIRRLMRCVBIBH-UHFFFAOYSA-N','Br.COC(=O)C(Cc1cc2ccccc2[nH]1)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCc1ccccc1','1'),
	(197895,0,1,'15793-77-8','Consistent with Molecular Formula','C9H9N3',159.1902,'2-Quinolylhydrazine\n2-Hydrazinoquinoline\nQuinoline, 2-hydrazino-\n.alpha.-Quinolylhydrazine\n2(1H)-Quinolinone, hydrazone','B687729F411F9AFB-FICuS-01-74','06DD17D51BD90283-FICTS-01-32','B687729F411F9AFB-uuuuu-01-23','InChI=1S/C9H9N3/c10-12-9-6-5-7-3-1-2-4-8(7)11-9/h1-6H,10H2,(H,11,12)','InChIKey=QMVCLSHKMIGEFN-UHFFFAOYSA-N','N/N=c1\\ccc2ccccc2[nH]1','1'),
	(197896,0,0,'51707-38-1','Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'088559CE48A99BFF-FICuS-01-7F','088559CE48A99BFF-FICTS-01-5E','088559CE48A99BFF-uuuuu-01-2E','InChI=1S/C9H12N2O3/c1-13-7-3-6(9(12)11-10)4-8(5-7)14-2/h3-5H,10H2,1-2H3,(H,11,12)','InChIKey=DOWVACHORBOSEF-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)NN)c1',NULL),
	(197897,0,0,'622-69-5','Consistent with Molecular Formula','C13H12N6O5',332.275,'Carbonic dihydrazide, 2,2\'-bis(4-nitrophenyl)-','CCBD965A5A3A83C7-FICuS-01-87','CCBD965A5A3A83C7-FICTS-01-66','CCBD965A5A3A83C7-uuuuu-01-36','InChI=1S/C13H12N6O5/c20-13(16-14-9-1-5-11(6-2-9)18(21)22)17-15-10-3-7-12(8-4-10)19(23)24/h1-8,14-15H,(H2,16,17,20)','InChIKey=CEMQVKAEUMRRQJ-UHFFFAOYSA-N','O=C(NNc1ccc([N+](=O)[O-])cc1)NNc1ccc([N+](=O)[O-])cc1',NULL),
	(197898,0,0,'611-09-6','Consistent with Molecular Formula','C8H4N2O4',192.1306,'5-Nitroisatin\nIsatin, 5-nitro-\n1H-Indole-2,3-dione, 5-nitro-\nIndole-2,3-dione, 5-nitro-','39AC9C3084D1BED4-FICuS-01-76','39AC9C3084D1BED4-FICTS-01-55','39AC9C3084D1BED4-uuuuu-01-25','InChI=1S/C8H4N2O4/c11-7-5-3-4(10(13)14)1-2-6(5)9-8(7)12/h1-3H,(H,9,11,12)','InChIKey=UNMYHYODJHKLOC-UHFFFAOYSA-N','O=C1Nc2ccc([N+](=O)[O-])cc2C1=O',NULL),
	(197899,0,1,'2592-05-4','Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'C7FF57B61BD06787-FICuS-01-74','6152FC26A7E5C07E-FICTS-01-46','C7FF57B61BD06787-uuuuu-01-23','InChI=1S/C9H8N2O/c12-11-6-7-5-10-9-4-2-1-3-8(7)9/h1-6,10,12H/b11-6-','InChIKey=BWEFEUTYNRSOKX-WDZFZDKYSA-N','O/N=C\\c1c[nH]c2ccccc12','1'),
	(197900,0,0,'700-06-1','Consistent with Molecular Formula','C9H9NO',147.1762,'Indole-3-methanol','1DEDD8606C2D61EB-FICuS-01-84','1DEDD8606C2D61EB-FICTS-01-63','1DEDD8606C2D61EB-uuuuu-01-33','InChI=1S/C9H9NO/c11-6-7-5-10-9-4-2-1-3-8(7)9/h1-5,10-11H,6H2','InChIKey=IVYPNXXAYMYVSP-UHFFFAOYSA-N','OCc1c[nH]c2ccccc12',NULL),
	(197901,0,0,'35998-97-1','Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'75242347E232102C-FICuS-01-1B','75242347E232102C-FICTS-01-FA','75242347E232102C-uuuuu-01-CA','InChI=1S/C10H13N3O4/c1-3-11(4-2)8-5-6-9(12(14)15)10(7-8)13(16)17/h5-7H,3-4H2,1-2H3','InChIKey=SYJXOJDINHXELG-UHFFFAOYSA-N','CCN(CC)c1ccc([N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(197902,0,0,NULL,'Consistent with Molecular Formula','C20H18N4',314.389,NULL,'75F5574E084157E7-FICuS-01-48','75F5574E084157E7-FICTS-01-27','75F5574E084157E7-uuuuu-01-F7','InChI=1S/C20H18N4/c1-3-7-19-17(5-1)15(13-23-19)11-21-9-10-22-12-16-14-24-20-8-4-2-6-18(16)20/h1-8,11-14,23-24H,9-10H2/b21-11-,22-12+','InChIKey=CCQRXDIXFASIRB-ZCJKAFFOSA-N','C(=N/CC/N=C/c1c[nH]c2ccccc12)\\c1c[nH]c2ccccc12',NULL),
	(197903,0,2,'94211-38-8','Consistent with Molecular Formula','C19H13N9O8',495.3672,NULL,'CF5731E0C2AF61BB-FICuS-01-7C','CF5731E0C2AF61BB-FICTS-01-5B','01F1D931250DBA5B-uuuuu-01-04','InChI=1S/C19H13N9O8/c29-25(30)14-4-6-16(18(8-14)27(33)34)23-20-10-12-2-1-3-13(22-12)11-21-24-17-7-5-15(26(31)32)9-19(17)28(35)36/h1-11,23-24H/b20-10+,21-11?','InChIKey=ZVSKLRLKKTYGHH-XITJBCNYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2cccc(/C=N/Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])n2)c([N+](=O)[O-])c1','1'),
	(197904,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O4S',356.3954,NULL,'78798D58E45C39EF-FICuS-01-77','78798D58E45C39EF-FICTS-01-56','78798D58E45C39EF-uuuuu-01-26','InChI=1S/C18H16N2O4S/c1-24-18-11-6-13-4-2-3-5-16(13)17(18)12-19-20-14-7-9-15(10-8-14)25(21,22)23/h2-12,20H,1H3,(H,21,22,23)','InChIKey=FGUYTWKZFPXIOA-UHFFFAOYSA-N','COc1ccc2ccccc2c1/C=N/Nc1ccc(S(=O)(=O)O)cc1','1'),
	(197905,0,1,'91769-11-8','Consistent with Molecular Formula','C13H13N5O3',287.2774,NULL,'C2D8E80C3F2E4069-FICuS-01-6B','C2D8E80C3F2E4069-FICTS-01-4A','A0A9F2B3447187FF-uuuuu-01-19','InChI=1S/C13H13N5O3/c1-21-12-7-6-9-4-2-3-5-10(9)11(12)8-15-16-13(14)17-18(19)20/h2-8H,1H3,(H3,14,16,17)/b15-8+','InChIKey=CUJDJOUUBVWXAY-OVCLIPMQSA-N','COc1ccc2ccccc2c1/C=N/NC(=N)N[N+](=O)[O-]','1'),
	(197906,0,1,'970-11-6','Consistent with Molecular Formula','C18H15FN2O',294.3277,NULL,'4BBE4C5258B19A9C-FICuS-01-78','4BBE4C5258B19A9C-FICTS-01-57','4BBE4C5258B19A9C-uuuuu-01-27','InChI=1S/C18H15FN2O/c1-22-18-11-6-13-4-2-3-5-16(13)17(18)12-20-21-15-9-7-14(19)8-10-15/h2-12,21H,1H3','InChIKey=HCGDJXJXPBSBQS-UHFFFAOYSA-N','COc1ccc2ccccc2c1/C=N/Nc1ccc(F)cc1','1'),
	(197907,0,0,'92260-26-9','Consistent with Molecular Formula','C7H10N4O4',214.1804,NULL,'B0C0E13F561087C4-FICuS-01-4D','8EE715C415132DCD-FICTS-01-43','4FCF49F109C8A81D-uuuuu-01-2F','InChI=1S/C5H6N4O2.C2H4O2/c1-3(10)7-4-2-6-9-5(11)8-4;1-2(3)4/h2H,1H3,(H2,7,8,9,10,11);1H3,(H,3,4)','InChIKey=XUFNRBRYYFAAPY-UHFFFAOYSA-N','CC(=O)Nc1cn[nH]c(=O)n1.CC(=O)O',NULL),
	(197908,2,0,'1013-59-8','Consistent with Molecular Formula','C10H15NNaO3',220.2232,'SK 25816\nSodium tenuazonate\nTenuazonic acid sodium salt\nTenuazonic acid, sodium salt\n3-Acetyltetramic acid, sodium salt\n3-Acetyl-5-sec-butyl-4-hydroxy-3-pyrrolin-2-one, sodium salt\n3-Acetyl-5-sec-butyl-4-hydroxy-3-pyrolin-2-one, monosodium salt\n3-Pyrrolin-2-one, 3-acetyl-L-5-sec-butyl-4-hydroxy-, sodium deriv.\n3-Acetyl-1,5-dihydro-4-hydroxy-5-(1-methylpropyl)-2H-pyrrol-2-one, sodium salt\nWLN: T5MV EHJ CV1 DO EY2&1 &-NA-\n2H-Pyrrol-2-one, 3-acetyl-1,5-dihydro-4-hydroxy-5-(1-methylpropyl)-, monosodium salt, [S-(R*,R*)]-\n3-Pyrrolin-2-one, 3-acetyl-5-sec-butyl-4-hydroxy-, monosodium salt','8F71B376F5B8B836-FICuS-01-67','FD091C2C7E5E21BC-FICTS-01-60','C7433A45705F14EE-uuuuu-01-05','InChI=1S/C10H15NO3.Na/c1-4-5(2)8-9(13)7(6(3)12)10(14)11-8;/h5,8,13H,4H2,1-3H3,(H,11,14);/q;+1/t5-,8-;/m0./s1','InChIKey=GNZBHOOZDKNFTO-XMLTWROESA-N','CCC(C)C1NC(=O)C(C(C)=O)=C1O.[Na+]','1'),
	(197909,2,0,NULL,'Consistent with Molecular Formula','C26H28N4O4',460.5316,NULL,'EB5B87254C20ACDD-FICuS-01-80','EB5B87254C20ACDD-FICTS-01-5F','EB5B87254C20ACDD-uuuuu-01-2F','InChI=1S/C26H28N4O4/c27-30-25(32)23(17-20-12-6-2-7-13-20)28-24(31)22(16-19-10-4-1-5-11-19)29-26(33)34-18-21-14-8-3-9-15-21/h1-15,22-23H,16-18,27H2,(H,28,31)(H,29,33)(H,30,32)','InChIKey=AYMGTTKJCRZMRQ-UHFFFAOYSA-N','NNC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(197910,2,0,NULL,'Consistent with Molecular Formula','C26H28N4O4',460.5316,NULL,'EB5B87254C20ACDD-FICuS-01-80','EB5B87254C20ACDD-FICTS-01-5F','EB5B87254C20ACDD-uuuuu-01-2F','InChI=1S/C26H28N4O4/c27-30-25(32)23(17-20-12-6-2-7-13-20)28-24(31)22(16-19-10-4-1-5-11-19)29-26(33)34-18-21-14-8-3-9-15-21/h1-15,22-23H,16-18,27H2,(H,28,31)(H,29,33)(H,30,32)','InChIKey=AYMGTTKJCRZMRQ-UHFFFAOYSA-N','NNC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(197911,2,0,NULL,'Consistent with Molecular Formula','C26H28N4O4',460.5316,NULL,'EB5B87254C20ACDD-FICuS-01-80','EB5B87254C20ACDD-FICTS-01-5F','EB5B87254C20ACDD-uuuuu-01-2F','InChI=1S/C26H28N4O4/c27-30-25(32)23(17-20-12-6-2-7-13-20)28-24(31)22(16-19-10-4-1-5-11-19)29-26(33)34-18-21-14-8-3-9-15-21/h1-15,22-23H,16-18,27H2,(H,28,31)(H,29,33)(H,30,32)','InChIKey=AYMGTTKJCRZMRQ-UHFFFAOYSA-N','NNC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(197912,2,0,'7409-37-2','Consistent with Molecular Formula','C25H31Cl2N3O4',508.4436,NULL,'03C3A2E6D58B15F3-FICuS-01-60','03C3A2E6D58B15F3-FICTS-01-3F','03C3A2E6D58B15F3-uuuuu-01-0F','InChI=1S/C25H31Cl2N3O4/c1-2-34-25(33)23(17-19-6-4-3-5-7-19)29-24(32)22(28-18-31)16-20-8-10-21(11-9-20)30(14-12-26)15-13-27/h3-11,18,22-23H,2,12-17H2,1H3,(H,28,31)(H,29,32)','InChIKey=MUTLTYCRUBIYGG-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC=O','1'),
	(197913,0,0,'89897-36-9','Consistent with Molecular Formula','C7H10N4O2',182.1816,NULL,'94C0709504E21C1B-FICuS-01-3E','94C0709504E21C1B-FICTS-01-1D','94C0709504E21C1B-uuuuu-01-ED','InChI=1S/C7H10N4O2/c1-4-2-5(9-3-6(12)13)11-7(8)10-4/h2H,3H2,1H3,(H,12,13)(H3,8,9,10,11)','InChIKey=PFVIHHWDRHQZRU-UHFFFAOYSA-N','Cc1cc(NCC(=O)O)nc(N)n1',NULL),
	(197914,1,0,NULL,'Consistent with Molecular Formula','C8H12N4O2',196.2084,NULL,'CC68FA47CF336A81-FICuS-01-7C','CC68FA47CF336A81-FICTS-01-5B','CC68FA47CF336A81-uuuuu-01-2B','InChI=1S/C8H12N4O2/c1-4-3-6(12-8(9)10-4)11-5(2)7(13)14/h3,5H,1-2H3,(H,13,14)(H3,9,10,11,12)','InChIKey=GXVKDOAVIZURBH-UHFFFAOYSA-N','Cc1cc(NC(C)C(=O)O)nc(N)n1','1'),
	(197915,1,0,NULL,'Consistent with Molecular Formula','C11H18N4O2',238.2888,NULL,'7AF5288E21CB1562-FICuS-01-57','7AF5288E21CB1562-FICTS-01-36','7AF5288E21CB1562-uuuuu-01-06','InChI=1S/C11H18N4O2/c1-6(2)4-8(10(16)17)14-9-5-7(3)13-11(12)15-9/h5-6,8H,4H2,1-3H3,(H,16,17)(H3,12,13,14,15)','InChIKey=KJEDLVCPQRLQMU-UHFFFAOYSA-N','Cc1cc(NC(CC(C)C)C(=O)O)nc(N)n1','1'),
	(197916,2,0,NULL,'Consistent with Molecular Formula','C11H18N4O2',238.2888,NULL,'9BFA7CA7201D3670-FICuS-01-62','9BFA7CA7201D3670-FICTS-01-41','9BFA7CA7201D3670-uuuuu-01-11','InChI=1S/C11H18N4O2/c1-4-6(2)9(10(16)17)14-8-5-7(3)13-11(12)15-8/h5-6,9H,4H2,1-3H3,(H,16,17)(H3,12,13,14,15)','InChIKey=RRNZPZSKEQFWJX-UHFFFAOYSA-N','CCC(C)C(Nc1cc(C)nc(N)n1)C(=O)O','1'),
	(197917,8,1,NULL,'Consistent with Molecular Formula','C30H38N4O8',582.6522,NULL,'93BC7A12E5BA34B2-FICuS-01-6B','93BC7A12E5BA34B2-FICTS-01-4A','B6A61BCD5CB486C2-uuuuu-01-30','InChI=1S/C30H38N4O8/c1-16(4-9-27(37)38)20-6-7-21-28-22(15-26(36)30(20,21)3)29(2)11-10-18(12-17(29)13-25(28)35)31-32-23-8-5-19(33(39)40)14-24(23)34(41)42/h5,8,14,16-17,20-22,28,32H,4,6-7,9-13,15H2,1-3H3,(H,37,38)/b31-18-','InChIKey=FNUCIAUNSWYIRZ-MNBJERMJSA-N','CC(CCC(=O)O)C1CCC2C3C(=O)CC4C/C(=N\\Nc5ccc([N+](=O)[O-])cc5[N+](=O)[O-])CCC4(C)C3CC(=O)C12C','1'),
	(197918,8,1,NULL,'Consistent with Molecular Formula','C32H42N4O8',610.7058,NULL,'0FB26528760C4478-FICuS-01-3D','0FB26528760C4478-FICTS-01-1C','05DB2D3FAF62000C-uuuuu-01-12','InChI=1S/C32H42N4O8/c1-5-44-29(39)11-6-18(2)22-8-9-23-30-24(17-28(38)32(22,23)4)31(3)13-12-20(14-19(31)15-27(30)37)33-34-25-10-7-21(35(40)41)16-26(25)36(42)43/h7,10,16,18-19,22-24,30,34H,5-6,8-9,11-15,17H2,1-4H3/b33-20-','InChIKey=KWZLKROVCSILLJ-UCMJSZAQSA-N','CCOC(=O)CCC(C)C1CCC2C3C(=O)CC4C/C(=N\\Nc5ccc([N+](=O)[O-])cc5[N+](=O)[O-])CCC4(C)C3CC(=O)C12C','1'),
	(197919,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O5S',337.3496,NULL,'6AEBB60D8E56C961-FICuS-01-7C','6AEBB60D8E56C961-FICTS-01-5B','6AEBB60D8E56C961-uuuuu-01-2B','InChI=1S/C14H15N3O5S/c1-9-14(19)13(10(8-18)6-15-9)7-16-17-11-2-4-12(5-3-11)23(20,21)22/h2-7,17-19H,8H2,1H3,(H,20,21,22)','InChIKey=BDRBWWYPDYLVDB-UHFFFAOYSA-N','Cc1ncc(CO)c(/C=N/Nc2ccc(S(=O)(=O)O)cc2)c1O','1'),
	(197920,0,1,'1513-11-7','Consistent with Molecular Formula','C14H14FN3O2',275.2819,NULL,'BA9ECE7E8D0410D4-FICuS-01-85','BA9ECE7E8D0410D4-FICTS-01-64','BA9ECE7E8D0410D4-uuuuu-01-34','InChI=1S/C14H14FN3O2/c1-9-14(20)13(10(8-19)6-16-9)7-17-18-12-4-2-11(15)3-5-12/h2-7,18-20H,8H2,1H3','InChIKey=RKCSAYCKGSCOQB-UHFFFAOYSA-N','Cc1ncc(CO)c(/C=N/Nc2ccc(F)cc2)c1O','1'),
	(197921,0,2,'94301-59-4','Consistent with Molecular Formula','C19H15N3OS',333.407,NULL,'EE34F40B1F465CDB-FICuS-01-83','E9D4E6CACEF87650-FICTS-01-73','EE34F40B1F465CDB-uuuuu-01-32','InChI=1S/C19H15N3OS/c1-23-17-11-10-13-6-2-3-7-14(13)15(17)12-20-22-19-21-16-8-4-5-9-18(16)24-19/h2-12H,1H3,(H,21,22)','InChIKey=AFCVTJCHRCYTGE-UHFFFAOYSA-N','COc1ccc2ccccc2c1/C=N/N=c1/[nH]c2ccccc2s1','1'),
	(197922,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'5AAE6053F9EDC32A-FICuS-01-82','5AAE6053F9EDC32A-FICTS-01-61','58B02B64819FA849-uuuuu-01-01','InChI=1S/C16H17N3O2/c1-19(2)15-9-3-12(4-10-15)11-17-18-14-7-5-13(6-8-14)16(20)21/h3-11,18H,1-2H3,(H,20,21)/b17-11+','InChIKey=DTWNUYXSPNCMOJ-GZTJUZNOSA-N','CN(C)c1ccc(/C=N/Nc2ccc(C(=O)O)cc2)cc1','1'),
	(197923,0,1,'94331-75-6','Consistent with Molecular Formula','C18H15BrN2O',355.2333,NULL,'43275CAF86618056-FICuS-01-3E','43275CAF86618056-FICTS-01-1D','43275CAF86618056-uuuuu-01-ED','InChI=1S/C18H15BrN2O/c1-22-18-11-6-13-4-2-3-5-16(13)17(18)12-20-21-15-9-7-14(19)8-10-15/h2-12,21H,1H3','InChIKey=QPZAAYYTMFEGLJ-UHFFFAOYSA-N','COc1ccc2ccccc2c1/C=N/Nc1ccc(Br)cc1','1'),
	(197924,0,1,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'75CAA8A9277D4F90-FICuS-01-71','75CAA8A9277D4F90-FICTS-01-50','CB78894A347D9C73-uuuuu-01-18','InChI=1S/C16H18N2O3/c1-3-21-16(19)11-18-17-10-14-13-7-5-4-6-12(13)8-9-15(14)20-2/h4-10,18H,3,11H2,1-2H3/b17-10+','InChIKey=NZJMSVCVKKNGBH-LICLKQGHSA-N','CCOC(=O)CN/N=C/c1c(OC)ccc2ccccc12','1'),
	(197925,0,0,'5950-81-2','Consistent with Molecular Formula','C14H7FO2',226.2065,NULL,'39D6081552C06533-FICuS-01-26','39D6081552C06533-FICTS-01-05','39D6081552C06533-uuuuu-01-D5','InChI=1S/C14H7FO2/c15-11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(16)14(10)17/h1-7H','InChIKey=DZCZXLZNDCIZOU-UHFFFAOYSA-N','O=C1C(=O)c2cccc(F)c2-c2ccccc21',NULL),
	(197926,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2NO3',334.158,NULL,'E55E2E1002BC09F8-FICuS-01-61','E55E2E1002BC09F8-FICTS-01-40','E55E2E1002BC09F8-uuuuu-01-10','InChI=1S/C16H9Cl2NO3/c17-15(18)16(22)19-8-5-6-10-9-3-1-2-4-11(9)13(20)14(21)12(10)7-8/h1-7,15H,(H,19,22)','InChIKey=VWQKTXGKIAHKTP-UHFFFAOYSA-N','O=C1C(=O)c2cc(NC(=O)C(Cl)Cl)ccc2-c2ccccc21',NULL),
	(197927,0,0,'36043-49-9','Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'D7B3C58845722F12-FICuS-01-4C','D7B3C58845722F12-FICTS-01-2B','D7B3C58845722F12-uuuuu-01-FB','InChI=1S/C14H9NO2/c15-8-5-6-10-9-3-1-2-4-11(9)13(16)14(17)12(10)7-8/h1-7H,15H2','InChIKey=HENHQTJCDFNZOI-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)C(=O)c1ccccc1-2',NULL),
	(197928,0,0,NULL,'Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'3C78B1A4FC3DF3CC-FICuS-01-93','3C78B1A4FC3DF3CC-FICTS-01-72','3C78B1A4FC3DF3CC-uuuuu-01-42','InChI=1S/C14H9NO2/c15-11-7-3-6-10-12(11)8-4-1-2-5-9(8)13(16)14(10)17/h1-7H,15H2','InChIKey=GNQVNMOALCQXTO-UHFFFAOYSA-N','Nc1cccc2c1-c1ccccc1C(=O)C2=O',NULL),
	(197929,0,0,'15637-62-4','Consistent with Molecular Formula','C12H19N3OS',253.3616,NULL,'57B6E3B0F9838AA8-FICuS-01-71','6223B6EE01C2891F-FICTS-01-33','57B6E3B0F9838AA8-uuuuu-01-20','InChI=1S/C12H19N3OS/c1-4-17-12-13-10-5-6-15(8(2)3)7-9(10)11(16)14-12/h8H,4-7H2,1-3H3,(H,13,14,16)','InChIKey=HRXDDRRTCRVDFY-UHFFFAOYSA-N','CCSc1nc(=O)c2c([nH]1)CCN(C(C)C)C2',NULL),
	(197930,0,0,'1442-26-8','Consistent with Molecular Formula','C10H15N3OS',225.308,NULL,'5BFE07027A9B0BF1-FICuS-01-6E','D99FF986087A6F82-FICTS-01-55','5BFE07027A9B0BF1-uuuuu-01-1D','InChI=1S/C10H15N3OS/c1-3-13-5-4-8-7(6-13)9(14)12-10(11-8)15-2/h3-6H2,1-2H3,(H,11,12,14)','InChIKey=JFGJEKMKTXULGJ-UHFFFAOYSA-N','CCN1CCc2[nH]c(SC)nc(=O)c2C1',NULL),
	(197931,0,1,'7128-27-0','Consistent with Molecular Formula','C19H27N7',353.4692,NULL,'86A0EB447F5CB3E7-FICuS-01-7B','9D626ED2AEB0D225-FICTS-01-51','86A0EB447F5CB3E7-uuuuu-01-2A','InChI=1S/C19H27N7/c1-24-9-11-26(12-10-24)19-21-17-7-8-25(13-15-5-3-2-4-6-15)14-16(17)18(22-19)23-20/h2-6H,7-14,20H2,1H3,(H,21,22,23)','InChIKey=CRHSSDFHANGINT-UHFFFAOYSA-N','CN1CCN(c2n/c(=N/N)c3c([nH]2)CCN(Cc2ccccc2)C3)CC1','1'),
	(197932,0,0,'7128-32-7','Consistent with Molecular Formula','C18H29N5O',331.46,NULL,'2BE6726B4D9F5D37-FICuS-01-71','2BE6726B4D9F5D37-FICTS-01-50','2BE6726B4D9F5D37-uuuuu-01-20','InChI=1S/C18H29N5O/c1-2-6-21-9-5-16-15(14-21)17(22-7-3-4-8-22)20-18(19-16)23-10-12-24-13-11-23/h2-14H2,1H3','InChIKey=XYKQEBMVKONPEC-UHFFFAOYSA-N','CCCN1CCc2nc(N3CCOCC3)nc(N3CCCC3)c2C1',NULL),
	(197933,0,0,NULL,'Consistent with Molecular Formula','C20H25Cl2N5',406.357,NULL,'ED7D08394CEE45C0-FICuS-01-7C','ED7D08394CEE45C0-FICTS-01-5B','ED7D08394CEE45C0-uuuuu-01-2B','InChI=1S/C20H25Cl2N5/c21-7-9-25-10-12-27(13-11-25)20-23-18-6-8-26(15-17(18)19(22)24-20)14-16-4-2-1-3-5-16/h1-5H,6-15H2','InChIKey=HRWWBQTVGDLNQB-UHFFFAOYSA-N','ClCCN1CCN(c2nc(Cl)c3c(n2)CCN(Cc2ccccc2)C3)CC1',NULL),
	(197934,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'FFA79AAF87AB1832-FICuS-01-8C','F9A1705EB58C403A-FICTS-01-42','FFA79AAF87AB1832-uuuuu-01-3B','InChI=1S/C14H15N3O2/c18-13-11-9-17(8-10-4-2-1-3-5-10)7-6-12(11)15-14(19)16-13/h1-5H,6-9H2,(H2,15,16,18,19)','InChIKey=CTFWHSOMLHCMRJ-UHFFFAOYSA-N','O=c1[nH]c2c(c(=O)[nH]1)CN(Cc1ccccc1)CC2',NULL),
	(197935,0,0,'1026-34-2','Consistent with Molecular Formula','C12H20N4OS',268.3762,NULL,'619AEF42F17DB708-FICuS-01-6C','46B8A67A79DC487B-FICTS-01-55','619AEF42F17DB708-uuuuu-01-1B','InChI=1S/C12H20N4OS/c1-15(2)6-7-16-5-4-10-9(8-16)11(17)14-12(13-10)18-3/h4-8H2,1-3H3,(H,13,14,17)','InChIKey=HFBZXLUJCLJCAT-UHFFFAOYSA-N','CSc1nc(=O)c2c([nH]1)CCN(CCN(C)C)C2',NULL),
	(197936,0,0,'7128-36-1','Consistent with Molecular Formula','C20H34N6',358.5288,NULL,'73B0C0E335134850-FICuS-01-2B','73B0C0E335134850-FICTS-01-0A','73B0C0E335134850-uuuuu-01-DA','InChI=1S/C20H34N6/c1-16(2)14-24-9-6-18-17(15-24)19(25-7-4-5-8-25)22-20(21-18)26-12-10-23(3)11-13-26/h16H,4-15H2,1-3H3','InChIKey=FEKFVBBACCPUBD-UHFFFAOYSA-N','CC(C)CN1CCc2nc(N3CCN(C)CC3)nc(N3CCCC3)c2C1',NULL),
	(197937,0,0,'7131-84-2','Consistent with Molecular Formula','C20H34N6O',374.5282,NULL,'215BC32AB2DDA758-FICuS-01-6B','215BC32AB2DDA758-FICTS-01-4A','215BC32AB2DDA758-uuuuu-01-1A','InChI=1S/C20H34N6O/c1-16(2)14-24-5-4-18-17(15-24)19(25-10-12-27-13-11-25)22-20(21-18)26-8-6-23(3)7-9-26/h16H,4-15H2,1-3H3','InChIKey=JKBSTTGLPWYHGZ-UHFFFAOYSA-N','CC(C)CN1CCc2nc(N3CCN(C)CC3)nc(N3CCOCC3)c2C1',NULL),
	(197938,0,0,'17474-44-1','Consistent with Molecular Formula','C13H12N4O4',288.2622,NULL,'952F3B9DFA807139-FICuS-01-62','952F3B9DFA807139-FICTS-01-41','952F3B9DFA807139-uuuuu-01-11','InChI=1S/C13H12N4O4/c14-10-3-1-8(6-12(10)16(18)19)5-9-2-4-11(15)13(7-9)17(20)21/h1-4,6-7H,5,14-15H2','InChIKey=WJLPZRZKWVPCMN-UHFFFAOYSA-N','Nc1ccc(Cc2ccc(N)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(197939,0,0,'20513-43-3','Consistent with Molecular Formula','C15H8Cl2N2O2',319.1464,NULL,'59898A7ED4C0852D-FICuS-01-69','59898A7ED4C0852D-FICTS-01-48','59898A7ED4C0852D-uuuuu-01-18','InChI=1S/C15H8Cl2N2O2/c16-12-6-10(1-3-14(12)18-8-20)5-11-2-4-15(19-9-21)13(17)7-11/h1-4,6-7H,5H2','InChIKey=ZDYCFBQYDDRHRI-UHFFFAOYSA-N','O=C=Nc1ccc(Cc2ccc(N=C=O)c(Cl)c2)cc1Cl',NULL),
	(197940,0,0,NULL,'Consistent with Molecular Formula','C15H8N4O6',340.2514,NULL,'BAB11327ADF91F9D-FICuS-01-82','BAB11327ADF91F9D-FICTS-01-61','BAB11327ADF91F9D-uuuuu-01-31','InChI=1S/C15H8N4O6/c20-8-16-12-3-1-10(6-14(12)18(22)23)5-11-2-4-13(17-9-21)15(7-11)19(24)25/h1-4,6-7H,5H2','InChIKey=ADBGRQVVOXVUKU-UHFFFAOYSA-N','O=C=Nc1ccc(Cc2ccc(N=C=O)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(197941,0,0,NULL,'Consistent with Molecular Formula','C18H31NO5S2',405.5666,NULL,'CB7BD56971C4CB41-FICuS-01-76','CB7BD56971C4CB41-FICTS-01-55','1B23D5488C97589F-uuuuu-01-0A','InChI=1S/C11H24NO2S.C7H8O3S/c1-3-4-10-15(13,14)11-12(2)8-6-5-7-9-12;1-6-2-4-7(5-3-6)11(8,9)10/h3-11H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=KPHPBNCLBOATJV-UHFFFAOYSA-M','CCCCS(=O)(=O)C[N+]1(C)CCCCC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(197942,0,0,'1898-06-2','Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'34F73442985A094E-FICuS-01-41','34F73442985A094E-FICTS-01-20','34F73442985A094E-uuuuu-01-F0','InChI=1S/C9H9N3O/c1-6-11-8-5-3-2-4-7(8)9(13)12(6)10/h2-5H,10H2,1H3','InChIKey=IQOUPYQSZBDNAW-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1N',NULL),
	(197943,0,0,NULL,'Consistent with Molecular Formula','C5H10BrN3S',224.1181,NULL,'D01DF9920A1D0C13-FICuS-01-57','D01DF9920A1D0C13-FICTS-01-36','3FD927B4FB8EA5AE-uuuuu-01-4C','InChI=1S/C5H9N3S.BrH/c6-3-1-2-4-9-5(7)8;/h1-2,4H2,(H3,7,8);1H','InChIKey=CHJSUIMHZPZNJS-UHFFFAOYSA-N','Br.N#CCCCSC(=N)N',NULL),
	(197944,0,0,'19029-32-4','Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'6197ABD30D1DF673-FICuS-01-67','6197ABD30D1DF673-FICTS-01-46','6197ABD30D1DF673-uuuuu-01-16','InChI=1S/C16H12N2/c1-2-6-12-10-16-15(9-11(12)5-1)17-13-7-3-4-8-14(13)18-16/h1-10,17-18H','InChIKey=OOVVBDPQJDURKE-UHFFFAOYSA-N','c1ccc2c(c1)Nc1cc3ccccc3cc1N2',NULL),
	(197945,0,0,'17517-29-2','Consistent with Molecular Formula','C27H49?N2O3S3',545.8757,NULL,'3478855CD6746AD2-FICuS-01-54','3478855CD6746AD2-FICTS-01-33','3478855CD6746AD2-uuuuu-01-03','InChI=1S/C20H42N2S2.C7H8O3S/c1-21(11-5-3-6-12-21)15-19-23-17-9-10-18-24-20-16-22(2)13-7-4-8-14-22;1-6-2-4-7(5-3-6)11(8,9)10/h3-20H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+2;/p-1','InChIKey=GTYGOZDJWARTSK-UHFFFAOYSA-M','*.C[N+]1(CCSCCCCSCC[N+]2(C)CCCCC2)CCCCC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(197946,0,0,NULL,'Consistent with Molecular Formula','C18H31NO6S2',421.566,NULL,'4D9D8F49F7733A27-FICuS-01-6B','4D9D8F49F7733A27-FICTS-01-4A','9DC58F680A20A9F9-uuuuu-01-23','InChI=1S/C11H24NO3S.C7H8O3S/c1-3-4-5-10-16(13,14)11-12(2)6-8-15-9-7-12;1-6-2-4-7(5-3-6)11(8,9)10/h3-11H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=MYKJFEDSDCRSBO-UHFFFAOYSA-M','CCCCCS(=O)(=O)C[N+]1(C)CCOCC1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(197947,10,0,NULL,'Consistent with Molecular Formula','C30H35FN2O20',762.6063,NULL,'13FF754E487433E0-FICuS-01-4E','13FF754E487433E0-FICTS-01-2D','13FF754E487433E0-uuuuu-01-FD','InChI=1S/C30H35FN2O20/c1-10(34)42-19-21(44-12(3)36)26(48-16(7)40)51-28(23(19)46-14(5)38)50-25-18(31)9-32-30(33-25)53-29-24(47-15(6)39)20(43-11(2)35)22(45-13(4)37)27(52-29)49-17(8)41/h9,19-24,26-29H,1-8H3','InChIKey=CRMLXECYXPJSEE-UHFFFAOYSA-N','CC(=O)OC1OC(Oc2ncc(F)c(OC3OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)n2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(197948,2,0,'4299-28-9','Consistent with Molecular Formula','C20H26N8O5',458.476,'Tetrahydroamethopterin','97F3BE6E4F8CB42E-FICuS-01-94','97F3BE6E4F8CB42E-FICTS-01-73','97F3BE6E4F8CB42E-uuuuu-01-43','InChI=1S/C20H26N8O5/c1-28(9-11-8-23-17-15(24-11)16(21)26-20(22)27-17)12-4-2-10(3-5-12)18(31)25-13(19(32)33)6-7-14(29)30/h2-5,11,13,24H,6-9H2,1H3,(H,25,31)(H,29,30)(H,32,33)(H5,21,22,23,26,27)','InChIKey=GLSBTKIRCIEEJO-UHFFFAOYSA-N','CN(CC1CNc2nc(N)nc(N)c2N1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(197949,0,0,'100-55-0','Consistent with Molecular Formula','C6H7NO',109.1274,'Nicotinyl Alcohol\nNicotinyl alcohol\nRonicol\nNU 2121\nNU-2121\nNu-2121\nRoniacol\nRO 1-5155\nRO-1-5155\nRo 1-5155\n3-Pyridylcarbinol\n3-PYRIDYLCARBINOL\nNicotinic alcohol\n3-Pyridylmethanol\nPyridyl-3-carbinol\nPyridyl-3-methanol\n3-Pyridinylmethanol\nPyridine-3-carbinol\nNiltuvin (free base)\n.beta.-Picolyl alcohol\n.beta.-Pyridylcarbinol\n.beta.-Pyridinecarbinol\n3-(Hydroxymethyl)pyridine\n3-Pyridinemethanol\n3-Pyridinemethanol','250881837385328E-FICuS-01-23','250881837385328E-FICTS-01-02','250881837385328E-uuuuu-01-D2','InChI=1S/C6H7NO/c8-5-6-2-1-3-7-4-6/h1-4,8H,5H2','InChIKey=MVQVNTPHUGQQHK-UHFFFAOYSA-N','OCc1cccnc1',NULL),
	(197950,1,0,'4812-13-9','Consistent with Molecular Formula','C13H13NNaO3S',286.3004,'.alpha.-Toluenesulfonic acid, .alpha.-anilino-, sodium salt','09BF926798DC88C0-FICuS-01-6B','09BF926798DC88C0-FICTS-01-4A','82587E68F8A73A68-uuuuu-01-0F','InChI=1S/C13H13NO3S.Na/c15-18(16,17)13(11-7-3-1-4-8-11)14-12-9-5-2-6-10-12;/h1-10,13-14H,(H,15,16,17);/q;+1','InChIKey=HRIAGAHJUOQOBE-UHFFFAOYSA-N','O=S(=O)(O)C(Nc1ccccc1)c1ccccc1.[Na+]','1'),
	(197951,1,0,'129-20-4','Consistent with Molecular Formula','C19H20N2O3',324.3786,'BM 1\nReumox\nNeofen\nOxalid\nIridil\nFrabel\nMysite\nFlogal\nOptimal\nTelidal\nRumapax\nRemazin\nValioil\nG 27202\nInfamil\nButanova\nFloghene\nFlogodin\nFlogoril\nTanderil\nOxybuton\nOffitril\nInfammil\nTanderal\nOxibutol\nIsobutil\nButilene\nCrovaril\nDeflogin\nRapostan\nFlamaril\nFlanaril\nButazonic\nFlogitolo\nIpabutona\nArtroflog\nFlogostop\nFlopirina\nTandearil\nTandacote\nTendearil\nFlogistin\nPoliflogil\nButaflogin\nButapirone\nOxazolidin\nPirabutina\nPiraflogin\nUsaf Ge-14\nVisubutina\nIsobutazina\nTandalgesic\nIdrobutazina\nNeo-Farmadol\nOxyphentamin\nneo-Farmadol\nEtrozolidina\nMetabolite I\nOxi-Fenibutol\nOxyphenbutazone\nOxifenylbutazon\nOxiphenbutazone\nOxazolidin-Geigy\nOxyphenobutazone\nOxyphenylbutazone\np-Oxyphenylbutazone\np-Hydroxyphenylbutazone\n4-Butyl-2-(4-hydroxyphenyl)-1-phenyl-3,5-dioxopyrazolidine\n1-(p-Hydroxyphenyl)-2-phenyl-4-butyl-3,5-pyrazolidinedione\n4-Butyl-1-(4-hydroxyphenyl)-2-phenyl-3,5-pyrazolidinedione\n4-Butyl-1-(p-hydroxyphenyl)-2-phenyl-3,5-pyrazolidinedione\n1-Phenyl-2-(p-hydroxyphenyl)-3,5-dioxo-4-butylpyrazolidine\n4-Butyl-2-(p-hydroxyphenyl)-1-phenyl-3,5-pyrazolidinedione\n1-(p-Hydroxyphenyl)-2-phenyl-3,5-dioxo-4-N-butylpyrazolidine\n3,5-Dioxo-1-phenyl-2-(p-hydroxyphenyl)-4-N-butylpyrazolidene\nWLN: T5VNNV EHJ BR DQ & CR & E4\n3,5-Pyrazolidinedione, 4-butyl-1-(4-hydroxyphenyl)-2-phenyl-\n3,5-Pyrazolidinedione, 4-butyl-1-(p-hydroxyphenyl)-2-phenyl-\n3,5-Pyrazolidinedione, 4-butyl-1-(p-hydroxyphenyl)-2-phenyl-','600B57444A8192FD-FICuS-01-46','600B57444A8192FD-FICTS-01-25','600B57444A8192FD-uuuuu-01-F5','InChI=1S/C19H20N2O3/c1-2-3-9-17-18(23)20(14-7-5-4-6-8-14)21(19(17)24)15-10-12-16(22)13-11-15/h4-8,10-13,17,22H,2-3,9H2,1H3','InChIKey=HFHZKZSRXITVMK-UHFFFAOYSA-N','CCCCC1C(=O)N(c2ccccc2)N(c2ccc(O)cc2)C1=O','1'),
	(197952,1,0,'4812-14-0','Consistent with Molecular Formula','C6H7NO4S',189.1856,'3-Pyridinemethanesulfonic acid, alpha-hydroxy-','721B81569CC6BC29-FICuS-01-5C','721B81569CC6BC29-FICTS-01-3B','721B81569CC6BC29-uuuuu-01-0B','InChI=1S/C6H7NO4S/c8-6(12(9,10)11)5-2-1-3-7-4-5/h1-4,6,8H,(H,9,10,11)','InChIKey=FPOVRMNPSROFGX-UHFFFAOYSA-N','O=S(=O)(O)C(O)c1cccnc1','1'),
	(197953,1,0,'4872-28-0','Consistent with Molecular Formula','C6H7NO4S',189.1856,NULL,'5FF43C7A2C85CFE2-FICuS-01-8C','5FF43C7A2C85CFE2-FICTS-01-6B','5FF43C7A2C85CFE2-uuuuu-01-3B','InChI=1S/C6H7NO4S/c8-6(12(9,10)11)5-1-3-7-4-2-5/h1-4,6,8H,(H,9,10,11)','InChIKey=LQGYKYJLWSWUAR-UHFFFAOYSA-N','O=S(=O)(O)C(O)c1ccncc1','1'),
	(197954,2,0,'23257-58-1','Consistent with Molecular Formula','C20H24ClNO2',345.8681,'Dexoxadrol Hydrochloride\nLevoxadrol hydrochloride\nRelane\nLevoxan\nCL 912C\nCL 911C\nCL-912C\nU 22559A\n(-)-2-(2,2-Diphenyl-1,3-dioxolan-4-yl)piperidine hydrochloride\nPiperidine, 2-(2,2-diphenyl-1,3-dioxolan-4-yl)-, hydrochloride, L-\nPiperidine, (+)-2-(2,2-diphenyl-1,3-dioxolan-4-yl)-, hydrochloride\nPiperidine, 2-(2,2-diphenyl-1,3-dioxolan-4-yl)-, hydrochloride\nPiperidine, 2-(2,2-diphenyl-1,3-dioxolan-4-yl)-, hydrochloride\nPiperidine, 2-(2,2-diphenyl-1,3-dioxolan-4-yl)-, hydrochloride','B7B7E0ADE65B7D66-FICuS-01-8C','B7B7E0ADE65B7D66-FICTS-01-6B','B74B4748D9D6A428-uuuuu-01-12','InChI=1S/C20H23NO2.ClH/c1-3-9-16(10-4-1)20(17-11-5-2-6-12-17)22-15-19(23-20)18-13-7-8-14-21-18;/h1-6,9-12,18-19,21H,7-8,13-15H2;1H','InChIKey=GYPWNVSWCIMIHQ-UHFFFAOYSA-N','Cl.c1ccc(C2(c3ccccc3)OCC(C3CCCCN3)O2)cc1','1'),
	(197955,2,0,NULL,'Consistent with Molecular Formula','C20H24ClNO2',345.8681,'Levoxadrol Hydrochloride\nLevoxan\nCL 912C\nPiperidine, (-)-2-(2,2-diphenyl-1,3-dioxolan-4-yl)-, hydrochloride','B7B7E0ADE65B7D66-FICuS-01-8C','B7B7E0ADE65B7D66-FICTS-01-6B','B74B4748D9D6A428-uuuuu-01-12','InChI=1S/C20H23NO2.ClH/c1-3-9-16(10-4-1)20(17-11-5-2-6-12-17)22-15-19(23-20)18-13-7-8-14-21-18;/h1-6,9-12,18-19,21H,7-8,13-15H2;1H','InChIKey=GYPWNVSWCIMIHQ-UHFFFAOYSA-N','Cl.c1ccc(C2(c3ccccc3)OCC(C3CCCCN3)O2)cc1','1'),
	(197956,2,0,NULL,'Consistent with Molecular Formula','C20H24ClNO2',345.8681,'Dioxadrol Hydrochloride\nCL 639C\nDioxadrol hydrochloride\nPiperidine, (.+-.)-2-(2,2-diphenyl-1,3-dioxolan-4-yl)-, hydrochloride (high melting isomer)','B7B7E0ADE65B7D66-FICuS-01-8C','B7B7E0ADE65B7D66-FICTS-01-6B','B74B4748D9D6A428-uuuuu-01-12','InChI=1S/C20H23NO2.ClH/c1-3-9-16(10-4-1)20(17-11-5-2-6-12-17)22-15-19(23-20)18-13-7-8-14-21-18;/h1-6,9-12,18-19,21H,7-8,13-15H2;1H','InChIKey=GYPWNVSWCIMIHQ-UHFFFAOYSA-N','Cl.c1ccc(C2(c3ccccc3)OCC(C3CCCCN3)O2)cc1','1'),
	(197957,5,0,'55561-43-8','Consistent with Molecular Formula','C19H26O4S',350.472,NULL,'64F97693E1049AE1-FICuS-01-53','64F97693E1049AE1-FICTS-01-32','64F97693E1049AE1-uuuuu-01-02','InChI=1S/C19H26O4S/c1-19-10-9-15-14-6-4-13(23-24(2,21)22)11-12(14)3-5-16(15)17(19)7-8-18(19)20/h4,6,11,15-18,20H,3,5,7-10H2,1-2H3','InChIKey=JWSATAREUUBWNC-UHFFFAOYSA-N','CC12CCC3c4ccc(OS(C)(=O)=O)cc4CCC3C1CCC2O','1'),
	(197958,0,1,'23067-28-9','Consistent with Molecular Formula','C20H24O6S2',424.526,NULL,'BA8DA8DC1AAAEFA1-FICuS-01-B7','BA8DA8DC1AAAEFA1-FICTS-01-96','BA8DA8DC1AAAEFA1-uuuuu-01-66','InChI=1S/C20H24O6S2/c1-5-19(15-7-11-17(12-8-15)25-27(3,21)22)20(6-2)16-9-13-18(14-10-16)26-28(4,23)24/h7-14H,5-6H2,1-4H3','InChIKey=PONIYHDFAJSCMA-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OS(C)(=O)=O)cc1)c1ccc(OS(C)(=O)=O)cc1','1'),
	(197959,0,0,'36592-32-2','Consistent with Molecular Formula','C6H16NO2PS',197.2317,NULL,'F4DDC8D76F5DE26F-FICuS-01-A7','F4DDC8D76F5DE26F-FICTS-01-86','F4DDC8D76F5DE26F-uuuuu-01-56','InChI=1S/C6H16NO2PS/c1-4-7-10(11,8-5-2)9-6-3/h4-6H2,1-3H3,(H,7,11)','InChIKey=HNHOGRPMDMPCDQ-UHFFFAOYSA-N','CCNP(=S)(OCC)OCC',NULL),
	(197960,0,0,'90532-94-8','Consistent with Molecular Formula','C8H20NO2PS',225.2853,NULL,'02FA94C892E718A4-FICuS-01-5D','02FA94C892E718A4-FICTS-01-3C','02FA94C892E718A4-uuuuu-01-0C','InChI=1S/C8H20NO2PS/c1-4-7-10-12(13,9-6-3)11-8-5-2/h4-8H2,1-3H3,(H,9,13)','InChIKey=LPZNNVZSHUBJEE-UHFFFAOYSA-N','CCCOP(=S)(NCC)OCCC',NULL),
	(197961,0,0,'90272-60-9','Consistent with Molecular Formula','C8H20NO2PS',225.2853,NULL,'4F65810ACA776F87-FICuS-01-63','4F65810ACA776F87-FICTS-01-42','4F65810ACA776F87-uuuuu-01-12','InChI=1S/C8H20NO2PS/c1-6-9-12(13,10-7(2)3)11-8(4)5/h7-8H,6H2,1-5H3,(H,9,13)','InChIKey=HBGURCCSQDRDJD-UHFFFAOYSA-N','CCNP(=S)(OC(C)C)OC(C)C',NULL),
	(197962,0,0,'91134-96-2','Consistent with Molecular Formula','C10H24NO2PS',253.3389,NULL,'DD4C775C34E77230-FICuS-01-5B','DD4C775C34E77230-FICTS-01-3A','DD4C775C34E77230-uuuuu-01-0A','InChI=1S/C10H24NO2PS/c1-4-7-9-12-14(15,11-6-3)13-10-8-5-2/h4-10H2,1-3H3,(H,11,15)','InChIKey=QLYPABUZZMVLBB-UHFFFAOYSA-N','CCCCOP(=S)(NCC)OCCCC',NULL),
	(197963,3,0,'92422-46-3','Consistent with Molecular Formula','C10H24NO2PS',253.3389,NULL,'DE35DC4A27805DB3-FICuS-01-73','DE35DC4A27805DB3-FICTS-01-52','DE35DC4A27805DB3-uuuuu-01-22','InChI=1S/C10H24NO2PS/c1-6-9(4)12-14(15,11-8-3)13-10(5)7-2/h9-10H,6-8H2,1-5H3,(H,11,15)','InChIKey=WWPCBZAVEYKIKK-UHFFFAOYSA-N','CCNP(=S)(OC(C)CC)OC(C)CC','1'),
	(197964,0,0,'91134-97-3','Consistent with Molecular Formula','C10H24NO2PS',253.3389,NULL,'B90365338A0DAE94-FICuS-01-56','B90365338A0DAE94-FICTS-01-35','B90365338A0DAE94-uuuuu-01-05','InChI=1S/C10H24NO2PS/c1-6-11-14(15,12-7-9(2)3)13-8-10(4)5/h9-10H,6-8H2,1-5H3,(H,11,15)','InChIKey=IOOSYYYEQBAAQT-UHFFFAOYSA-N','CCNP(=S)(OCC(C)C)OCC(C)C',NULL),
	(197965,0,0,'92254-96-1','Consistent with Molecular Formula','C14H16NO2PS',293.3197,NULL,'257EB1DF44EB46F8-FICuS-01-7E','257EB1DF44EB46F8-FICTS-01-5D','257EB1DF44EB46F8-uuuuu-01-2D','InChI=1S/C14H16NO2PS/c1-2-15-18(19,16-13-9-5-3-6-10-13)17-14-11-7-4-8-12-14/h3-12H,2H2,1H3,(H,15,19)','InChIKey=BUOPVZWPFVIOER-UHFFFAOYSA-N','CCNP(=S)(Oc1ccccc1)Oc1ccccc1',NULL),
	(197966,1,0,NULL,'Consistent with Molecular Formula','C11H22NO4PS',295.3329,NULL,'62D41F1D7D591631-FICuS-01-47','62D41F1D7D591631-FICTS-01-26','62D41F1D7D591631-uuuuu-01-F6','InChI=1S/C11H22NO4PS/c1-4-14-11(13)10-8-7-9-12(10)17(18,15-5-2)16-6-3/h10H,4-9H2,1-3H3','InChIKey=WFQSYKQJVAVQFE-UHFFFAOYSA-N','CCOC(=O)C1CCCN1P(=S)(OCC)OCC','1'),
	(197967,2,0,NULL,'Consistent with Molecular Formula','C9H17ClNO3PS',285.725,NULL,'F062B28C9EB9B6C8-FICuS-01-80','F062B28C9EB9B6C8-FICTS-01-5F','F062B28C9EB9B6C8-uuuuu-01-2F','InChI=1S/C9H17ClNO3PS/c1-3-13-9(12)8-6-5-7-11(8)15(10,16)14-4-2/h8H,3-7H2,1-2H3','InChIKey=OIDIPALXKFZLCE-UHFFFAOYSA-N','CCOC(=O)C1CCCN1P(=S)(Cl)OCC','1'),
	(197968,9,0,NULL,'Consistent with Molecular Formula','C53H68N12O12S2',1129.3134,'QUINOMYCIN B\nQuinomycin B','E50DB00227D2867F-FICuS-01-53','E50DB00227D2867F-FICTS-01-32','E50DB00227D2867F-uuuuu-01-02','InChI=1S/C53H68N12O12S2/c1-27(2)20-39-51(74)76-24-38(61-44(67)36-23-55-32-17-13-15-19-34(32)59-36)46(69)57-30(6)48(71)65(10)42-50(73)63(8)40(21-28(3)4)52(75)77-25-37(60-43(66)35-22-54-31-16-12-14-18-33(31)58-35)45(68)56-29(5)47(70)64(9)41(49(72)62(39)7)26','InChIKey=AVPJNMYQHUYADH-UHFFFAOYSA-N','CSC1SCC2C(=O)N(C)C(CC(C)C)C(=O)OCC(NC(=O)c3cnc4ccccc4n3)C(=O)NC(C)C(=O)N(C)C1C(=O)N(C)C(CC(C)C)C(=O)OCC(NC(=O)c1cnc3ccccc3n1)C(=O)NC(C)C(=O)N2C','1'),
	(197969,1,0,NULL,'Consistent with Molecular Formula','C7H11N3O4',201.1816,NULL,'7C427A7AA8C94377-FICuS-01-61','7C427A7AA8C94377-FICTS-01-40','7C427A7AA8C94377-uuuuu-01-10','InChI=1S/C7H11N3O4/c8-4(6(12)13)3-10-2-1-5(11)9-7(10)14/h4H,1-3,8H2,(H,12,13)(H,9,11,14)','InChIKey=UMPBIMSOBVZUSS-UHFFFAOYSA-N','NC(CN1CCC(=O)NC1=O)C(=O)O','1'),
	(197970,0,0,'92659-19-3','Consistent with Molecular Formula','C6H7N5O2',181.1536,NULL,'1B04D30C25E0A11F-FICuS-01-4D','1729C5B44566F5D2-FICTS-01-2D','1B04D30C25E0A11F-uuuuu-01-FC','InChI=1S/C6H7N5O2/c1-2-8-3-4(11(2)7)9-6(13)10-5(3)12/h7H2,1H3,(H2,9,10,12,13)','InChIKey=ZMKQWLNHOOBABV-UHFFFAOYSA-N','Cc1nc2c(=O)[nH]c(=O)[nH]c2n1N',NULL),
	(197971,0,0,'88872-26-8','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'0E29DA5E347BAC78-FICuS-01-79','60BE9A2D657FC841-FICTS-01-4B','0E29DA5E347BAC78-uuuuu-01-28','InChI=1S/C6H7N5O/c1-3-10-4-5(11(3)7)8-2-9-6(4)12/h2H,7H2,1H3,(H,8,9,12)','InChIKey=MGCRMGXPUNCVDG-UHFFFAOYSA-N','Cc1nc2c(=O)nc[nH]c2n1N',NULL),
	(197972,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O',242.2396,NULL,'9369A957FF771C9B-FICuS-01-71','BCC4D3198907817E-FICTS-01-40','9369A957FF771C9B-uuuuu-01-20','InChI=1S/C11H10N6O/c1-7-12-9-10(13-16-14-11(9)18)17(7)15-8-5-3-2-4-6-8/h2-6,15H,1H3,(H,13,14,18)','InChIKey=NBOLUAZLRCPZQW-UHFFFAOYSA-N','Cc1nc2c(=O)nn[nH]c2n1Nc1ccccc1',NULL),
	(197973,0,0,'91314-04-4','Consistent with Molecular Formula','C6H8N6O',180.1688,NULL,'08AB97A19344F093-FICuS-01-4A','F7338F53480B0304-FICTS-01-14','08AB97A19344F093-uuuuu-01-F9','InChI=1S/C6H8N6O/c1-3-7-4-5(10-12(3)2)8-11-9-6(4)13/h1-2H3,(H2,8,9,10,13)','InChIKey=WDULNZUPTAVZNF-UHFFFAOYSA-N','CC1=Nc2c([nH]nnc2=O)NN1C',NULL),
	(197974,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O3S2',271.3084,NULL,'3371F99AC09B9BD1-FICuS-01-6C','3371F99AC09B9BD1-FICTS-01-4B','3371F99AC09B9BD1-uuuuu-01-1B','InChI=1S/C9H9N3O3S2/c10-6-16-5-9(13)12-7-1-3-8(4-2-7)17(11,14)15/h1-4H,5H2,(H,12,13)(H2,11,14,15)','InChIKey=SUJUZAJGOGAXAE-UHFFFAOYSA-N','N#CSCC(=O)Nc1ccc(S(N)(=O)=O)cc1',NULL),
	(197975,0,0,'87169-07-1','Consistent with Molecular Formula','C10H10N2OS',206.2618,NULL,'F420DEC9573EB698-FICuS-01-75','F420DEC9573EB698-FICTS-01-54','F420DEC9573EB698-uuuuu-01-24','InChI=1S/C10H10N2OS/c1-8-4-2-3-5-9(8)12-10(13)6-14-7-11/h2-5H,6H2,1H3,(H,12,13)','InChIKey=XMUDPKGERVDOCG-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CSC#N',NULL),
	(197976,0,0,'10151-96-9','Consistent with Molecular Formula','C10H10N2OS',206.2618,NULL,'6A2E5369CF6BFD9C-FICuS-01-93','6A2E5369CF6BFD9C-FICTS-01-72','6A2E5369CF6BFD9C-uuuuu-01-42','InChI=1S/C10H10N2OS/c1-8-2-4-9(5-3-8)12-10(13)6-14-7-11/h2-5H,6H2,1H3,(H,12,13)','InChIKey=BZWGXPNBGWWBTM-UHFFFAOYSA-N','Cc1ccc(NC(=O)CSC#N)cc1',NULL),
	(197977,0,0,NULL,'Consistent with Molecular Formula','C20H27N3O3S',389.5116,NULL,'886A2BB6E682B121-FICuS-01-55','886A2BB6E682B121-FICTS-01-34','9C90F28438F3F647-uuuuu-01-0A','InChI=1S/C13H19N3.C7H8O3S/c1-2-3-8-14-12-6-4-11(5-7-12)13-15-9-10-16-13;1-6-2-4-7(5-3-6)11(8,9)10/h4-7,14H,2-3,8-10H2,1H3,(H,15,16);2-5H,1H3,(H,8,9,10)','InChIKey=DQLSRTZPCVJPHY-UHFFFAOYSA-N','CCCCNc1ccc(C2=NCCN2)cc1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(197978,2,0,NULL,'Consistent with Molecular Formula','C13H17N3O6',311.2938,NULL,'D7609765B0DEF317-FICuS-01-5F','744E8EE783CA313D-FICTS-01-4D','CE6A2CDD66775FE5-uuuuu-01-41','InChI=1S/C9H11N3.C4H6O6/c10-8-3-1-7(2-4-8)9-11-5-6-12-9;5-1(3(7)8)2(6)4(9)10/h1-4H,5-6,10H2,(H,11,12);1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=KCOUPAPCGIKAJO-UHFFFAOYSA-N','Nc1ccc(C2=NCCN2)cc1.O=C(O)C(O)C(O)C(=O)O','1'),
	(197979,0,0,'92059-34-2','Consistent with Molecular Formula','C11H16ClN3',225.7205,NULL,'ACA86BF89351FDDE-FICuS-01-9F','ACA86BF89351FDDE-FICTS-01-7E','AC54CC1DACDC2490-uuuuu-01-38','InChI=1S/C11H15N3.ClH/c1-14(2)10-5-3-9(4-6-10)11-12-7-8-13-11;/h3-6H,7-8H2,1-2H3,(H,12,13);1H','InChIKey=CICGJOVKGSKEBO-UHFFFAOYSA-N','CN(C)c1ccc(C2=NCCN2)cc1.Cl',NULL),
	(197980,0,0,NULL,'Consistent with Molecular Formula','C14H22ClN3',267.8009,NULL,'504FFF4583BD3014-FICuS-01-54','504FFF4583BD3014-FICTS-01-33','50B358A0BC30E95A-uuuuu-01-0A','InChI=1S/C14H21N3.ClH/c1-11(2)10-17-13-6-4-12(5-7-13)14-15-8-3-9-16-14;/h4-7,11,17H,3,8-10H2,1-2H3,(H,15,16);1H','InChIKey=XNDOTQFAGBQEBH-UHFFFAOYSA-N','CC(C)CNc1ccc(C2=NCCCN2)cc1.Cl',NULL),
	(197981,0,0,'88869-55-0','Consistent with Molecular Formula','C13H20ClN3',253.7741,NULL,'E810AF6312F65688-FICuS-01-4F','E810AF6312F65688-FICTS-01-2E','E8EC08862D7B8FC6-uuuuu-01-37','InChI=1S/C13H19N3.ClH/c1-2-8-14-12-6-4-11(5-7-12)13-15-9-3-10-16-13;/h4-7,14H,2-3,8-10H2,1H3,(H,15,16);1H','InChIKey=KOBWWXSHYKTGNE-UHFFFAOYSA-N','CCCNc1ccc(C2=NCCCN2)cc1.Cl',NULL),
	(197982,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O2S',282.3162,NULL,'CD1F0A7E87CBFAC6-FICuS-01-A6','CD1F0A7E87CBFAC6-FICTS-01-85','CD1F0A7E87CBFAC6-uuuuu-01-55','InChI=1S/C15H10N2O2S/c18-15(19)10-5-7-11(8-6-10)16-9-14-17-12-3-1-2-4-13(12)20-14/h1-9H,(H,18,19)','InChIKey=IYDKJCNXTDVFQE-UHFFFAOYSA-N','O=C(O)c1ccc(/N=C/c2nc3ccccc3s2)cc1',NULL),
	(197983,0,0,'5520-63-8','Consistent with Molecular Formula','C20H23BrN4O',415.3319,NULL,'669ABFC923581A79-FICuS-01-65','669ABFC923581A79-FICTS-01-44','ABD795A071D4402C-uuuuu-01-0C','InChI=1S/C20H23N4O.BrH/c25-20(10-24-14-21-11-22(15-24)13-23(12-21)16-24)19-8-6-18(7-9-19)17-4-2-1-3-5-17;/h1-9H,10-16H2;1H/q+1;/p-1','InChIKey=AFEJIAGDNBFPGB-UHFFFAOYSA-M','O=C(C[N+]12CN3CN(CN(C3)C1)C2)c1ccc(-c2ccccc2)cc1.[Br-]',NULL),
	(197984,1,0,'4303-82-6','Consistent with Molecular Formula','C18H22BrNO2',364.2813,NULL,'972B941BC7BDC98F-FICuS-01-85','972B941BC7BDC98F-FICTS-01-64','5A66BE72953193DA-uuuuu-01-0B','InChI=1S/C18H22NO2.BrH/c1-19(2)12-13-21-18(20,14-19)17-10-8-16(9-11-17)15-6-4-3-5-7-15;/h3-11,20H,12-14H2,1-2H3;1H/q+1;/p-1','InChIKey=VWDHSLXFJURIES-UHFFFAOYSA-M','C[N+]1(C)CCOC(O)(c2ccc(-c3ccccc3)cc2)C1.[Br-]','1'),
	(197985,0,4,'1172-53-8','Consistent with Molecular Formula','C18H15N7O2',361.3622,NULL,'684BC09F1E912E18-FICuS-01-5D','319BE1CFA4CFBC93-FICTS-01-73','3D06168C9B5D393B-uuuuu-01-0A','InChI=1S/C18H15N7O2/c26-25(27)16-13-19-18(24-21-12-15-9-5-2-6-10-15)22-17(16)23-20-11-14-7-3-1-4-8-14/h1-13H,(H2,19,22,23,24)/b20-11?,21-12+','InChIKey=BEELLHWYYWAQLZ-RVTOAVGCSA-N','O=[N+]([O-])c1c[nH]/c(=N\\N=C\\c2ccccc2)[nH]/c1=N\\N=C\\c1ccccc1','1'),
	(197986,0,1,'90842-96-9','Consistent with Molecular Formula','C10H10N6O2',246.228,NULL,'6E6E6678E0722904-FICuS-01-45','439D0AF79C2FBA4E-FICTS-01-68','6E6E6678E0722904-uuuuu-01-F4','InChI=1S/C10H10N6O2/c11-10(15-16(17)18)14-13-6-7-5-12-9-4-2-1-3-8(7)9/h1-6,12H,(H3,11,14,15)/b13-6-','InChIKey=WTOCSOFLANOKGI-MLPAPPSSSA-N','N=C(N/N=C\\c1c[nH]c2ccccc12)N[N+](=O)[O-]','1'),
	(197987,0,1,NULL,'Consistent with Molecular Formula','C17H22ClN3O2',335.8327,NULL,'1C946E79EEFB2BBA-FICuS-01-9C','1C946E79EEFB2BBA-FICTS-01-7B','3EE13DD37269011C-uuuuu-01-FF','InChI=1S/C17H21N3O2.ClH/c1-20(2,3)12-17(21)19-18-11-15-14-8-6-5-7-13(14)9-10-16(15)22-4;/h5-11H,12H2,1-4H3;1H','InChIKey=JOPMEGCDLHWTQM-UHFFFAOYSA-N','COc1ccc2ccccc2c1/C=N/NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(197988,0,1,NULL,'Consistent with Molecular Formula','C13H21ClN4O3',316.7869,NULL,'9A720EF39B9AF401-FICuS-01-68','9A720EF39B9AF401-FICTS-01-47','B8075D590708DEA7-uuuuu-01-0E','InChI=1S/C13H20N4O3.ClH/c1-9-13(20)11(10(8-18)5-14-9)6-15-16-12(19)7-17(2,3)4;/h5-6,18H,7-8H2,1-4H3,(H-,14,15,16,19,20);1H','InChIKey=WHSFIHHUQQSQJI-UHFFFAOYSA-N','Cc1ncc(CO)c(/C=N/NC(=O)C[N+](C)(C)C)c1O.[Cl-]','1'),
	(197989,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'2F5C894BB1583D52-FICuS-01-5C','2F5C894BB1583D52-FICTS-01-3B','0C6C4DA96CF904D4-uuuuu-01-28','InChI=1S/C13H11N3O2/c17-13(18)11-3-5-12(6-4-11)16-15-9-10-2-1-7-14-8-10/h1-9,16H,(H,17,18)/b15-9+','InChIKey=FPOZIVQGQRRRLV-OQLLNIDSSA-N','O=C(O)c1ccc(N/N=C/c2cccnc2)cc1','1'),
	(197990,0,2,'13362-77-1','Consistent with Molecular Formula','C12H10N4',210.2378,'Nicotinaldehyde azine\n3-Pyridinecarboxaldehyde, (3-pyridinylmethylene)hydrazone\nNicotinaldehyde, azine','E2933C4DE2D79683-FICuS-01-64','E2933C4DE2D79683-FICTS-01-43','C4E5A4652F9153B9-uuuuu-01-0C','InChI=1S/C12H10N4/c1-3-11(7-13-5-1)9-15-16-10-12-4-2-6-14-8-12/h1-10H/b15-9+,16-10?','InChIKey=OOXNKQISMJMZRH-RMASCIKSSA-N','C(=N/N=C/c1cccnc1)\\c1cccnc1','1'),
	(197991,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'A5C520940EA9BD8F-FICuS-01-77','77A5FACE681F250B-FICTS-01-57','A5C520940EA9BD8F-uuuuu-01-26','InChI=1S/C13H11N3O2/c17-13(18)11-1-3-12(4-2-11)16-15-9-10-5-7-14-8-6-10/h1-9,16H,(H,17,18)/b15-9+','InChIKey=HHMMTQDSWWHWCL-OQLLNIDSSA-N','O=C(O)c1ccc(N/N=C/c2ccncc2)cc1','1'),
	(197992,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'AB5BA131C2A9ECAF-FICuS-01-95','AB5BA131C2A9ECAF-FICTS-01-74','7D96828504D6BC85-uuuuu-01-07','InChI=1S/C13H11N3O2/c17-13(18)10-4-6-11(7-5-10)16-15-9-12-3-1-2-8-14-12/h1-9,16H,(H,17,18)/b15-9+','InChIKey=YPPGKKRUVIVBKM-OQLLNIDSSA-N','O=C(O)c1ccc(N/N=C/c2ccccn2)cc1','1'),
	(197993,0,1,NULL,'Consistent with Molecular Formula','C14H19ClN4O',294.7833,NULL,'7F10BC42A9337140-FICuS-01-3C','7F10BC42A9337140-FICTS-01-1B','5D65EFE835A15BE6-uuuuu-01-2E','InChI=1S/C14H18N4O.ClH/c1-18(2,3)10-14(19)17-16-9-11-8-15-13-7-5-4-6-12(11)13;/h4-9H,10H2,1-3H3,(H-,15,16,17,19);1H','InChIKey=AAVQSWAACSWASH-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1c[nH]c2ccccc12.[Cl-]','1'),
	(197994,0,1,NULL,'Consistent with Molecular Formula','C16H15ClN4O',314.7737,NULL,'86257D9D5135F8B8-FICuS-01-5A','86257D9D5135F8B8-FICTS-01-39','A4502E37CDA7D21E-uuuuu-01-1C','InChI=1S/C16H14N4O.ClH/c21-16(12-20-8-4-1-5-9-20)19-18-11-13-10-17-15-7-3-2-6-14(13)15;/h1-11H,12H2,(H-,17,18,19,21);1H','InChIKey=ZSWKPWZKKHLTLT-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)N/N=C/c1c[nH]c2ccccc12.[Cl-]','1'),
	(197995,0,1,NULL,'Consistent with Molecular Formula','C19H18ClN3O2',355.8231,NULL,'16CC36E9C4F9C28B-FICuS-01-80','16CC36E9C4F9C28B-FICTS-01-5F','34B96543586BE82D-uuuuu-01-02','InChI=1S/C19H17N3O2.ClH/c1-24-18-10-9-15-7-3-4-8-16(15)17(18)13-20-21-19(23)14-22-11-5-2-6-12-22;/h2-13H,14H2,1H3;1H','InChIKey=BIPDXDQEUZRYGV-UHFFFAOYSA-N','COc1ccc2ccccc2c1/C=N/NC(=O)C[n+]1ccccc1.[Cl-]','1'),
	(197996,0,1,NULL,'Consistent with Molecular Formula','C15H17ClN4O3',336.7773,NULL,'57CA9B5C88FE01C5-FICuS-01-7E','57CA9B5C88FE01C5-FICTS-01-5D','75BFC8F6146C2B63-uuuuu-01-1C','InChI=1S/C15H16N4O3.ClH/c1-11-15(22)13(12(10-20)7-16-11)8-17-18-14(21)9-19-5-3-2-4-6-19;/h2-8,20H,9-10H2,1H3,(H-,16,17,18,21,22);1H','InChIKey=LXTLNHGBVUWRKQ-UHFFFAOYSA-N','Cc1ncc(CO)c(/C=N/NC(=O)C[n+]2ccccc2)c1O.[Cl-]','1'),
	(197997,0,2,NULL,'Consistent with Molecular Formula','C15H14N4O2S',314.3612,NULL,'669AB3F9B4F5F00A-FICuS-01-79','76941F3D8514223E-FICTS-01-1C','669AB3F9B4F5F00A-uuuuu-01-28','InChI=1S/C15H14N4O2S/c1-9-14(21)11(10(8-20)6-16-9)7-17-19-15-18-12-4-2-3-5-13(12)22-15/h2-7,20-21H,8H2,1H3,(H,18,19)/b17-7+','InChIKey=SYLUYODOBXKNJS-REZTVBANSA-N','Cc1ncc(CO)c(/C=N/N=c2/[nH]c3ccccc3s2)c1O','1'),
	(197998,1,0,NULL,'Consistent with Molecular Formula','C7H16N2O3',176.215,NULL,'CC5370328D4C089D-FICuS-01-59','CC5370328D4C089D-FICTS-01-38','CC5370328D4C089D-uuuuu-01-08','InChI=1S/C7H16N2O3/c1-7(2,4-10)5(11)6(12)9-8-3/h5,8,10-11H,4H2,1-3H3,(H,9,12)','InChIKey=JXLWWUOXBVMHBR-UHFFFAOYSA-N','CNNC(=O)C(O)C(C)(C)CO','1'),
	(197999,0,0,'2568-37-8','Consistent with Molecular Formula','C6H3Cl3N4',237.4755,NULL,'3AFD0FB78F46C4C2-FICuS-01-88','3AFD0FB78F46C4C2-FICTS-01-67','3AFD0FB78F46C4C2-uuuuu-01-37','InChI=1S/C6H3Cl3N4/c7-6(8,9)4-3-5(12-1-10-3)13-2-11-4/h1-2H,(H,10,11,12,13)','InChIKey=PWLQDYWMGIRUQA-UHFFFAOYSA-N','ClC(Cl)(Cl)c1ncnc2nc[nH]c12',NULL),
	(198000,0,0,'89281-21-0','Consistent with Molecular Formula','C6H4Cl2N4',203.0304,NULL,'E43A3AF594BB19FB-FICuS-01-86','E43A3AF594BB19FB-FICTS-01-65','E43A3AF594BB19FB-uuuuu-01-35','InChI=1S/C6H4Cl2N4/c7-5(8)3-4-6(11-1-9-3)12-2-10-4/h1-2,5H,(H,9,10,11,12)','InChIKey=SYBSTPFKYMWFKX-UHFFFAOYSA-N','ClC(Cl)c1ncnc2nc[nH]c12',NULL),
	(198001,1,0,NULL,'Consistent with Molecular Formula','C11H24NO4PS2',329.4087,NULL,'D616B457EE67FAC5-FICuS-01-80','D616B457EE67FAC5-FICTS-01-5F','D616B457EE67FAC5-uuuuu-01-2F','InChI=1S/C11H24NO4PS2/c1-5-14-11(13)10(8-9-19-4)12-17(18,15-6-2)16-7-3/h10H,5-9H2,1-4H3,(H,12,18)','InChIKey=BXLKEABNQJQGMS-UHFFFAOYSA-N','CCOC(=O)C(CCSC)NP(=S)(OCC)OCC','1'),
	(198002,0,0,'2851-95-8','Consistent with Molecular Formula','C6H8N2',108.1426,'2-Methyl-N-vinylimidazole\n1-Vinyl-2-methylimidazole\n2-Methyl-1-vinylamidazole\nN-Vinyl-2-methylimidazole\n2-Methyl-1-vinylimidazole\nImidazole, 2-methyl-1-vinyl-\nImidazole, 2-methyl-N-vinyl-\n1H-Imidazole, 1-ethenyl-2-methyl-','98EADAB9264719FB-FICuS-01-83','98EADAB9264719FB-FICTS-01-62','98EADAB9264719FB-uuuuu-01-32','InChI=1S/C6H8N2/c1-3-8-5-4-7-6(8)2/h3-5H,1H2,2H3','InChIKey=BDHGFCVQWMDIQX-UHFFFAOYSA-N','C=Cn1ccnc1C',NULL),
	(198003,0,0,NULL,'Consistent with Molecular Formula','C16H18Cl2N2O',325.237,NULL,'06EB8106FC55A498-FICuS-01-5C','06EB8106FC55A498-FICTS-01-3B','061726E3C3D87DD6-uuuuu-01-0B','InChI=1S/C16H17ClN2O.ClH/c1-16(2,10-12-5-7-14(17)8-6-12)19-15(20)13-4-3-9-18-11-13;/h3-9,11H,10H2,1-2H3,(H,19,20);1H','InChIKey=FFDUDEHVGARNRB-UHFFFAOYSA-N','CC(C)(Cc1ccc(Cl)cc1)NC(=O)c1cccnc1.Cl',NULL),
	(198004,0,0,NULL,'Consistent with Molecular Formula','C16H18Cl2N2O',325.237,NULL,'F40C96E43F198371-FICuS-01-52','F40C96E43F198371-FICTS-01-31','F4F0310100945A3F-uuuuu-01-E7','InChI=1S/C16H17ClN2O.ClH/c1-16(2,10-12-6-3-4-8-14(12)17)19-15(20)13-7-5-9-18-11-13;/h3-9,11H,10H2,1-2H3,(H,19,20);1H','InChIKey=MCSASVAFLMFIRX-UHFFFAOYSA-N','CC(C)(Cc1ccccc1Cl)NC(=O)c1cccnc1.Cl',NULL),
	(198005,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN2O',290.7919,NULL,'6B5CCA1005F170BF-FICuS-01-67','6B5CCA1005F170BF-FICTS-01-46','6BA06DF53A7CA9F1-uuuuu-01-33','InChI=1S/C16H18N2O.ClH/c1-16(2,11-13-7-4-3-5-8-13)18-15(19)14-9-6-10-17-12-14;/h3-10,12H,11H2,1-2H3,(H,18,19);1H','InChIKey=WVRDGXXVHIIMEZ-UHFFFAOYSA-N','CC(C)(Cc1ccccc1)NC(=O)c1cccnc1.Cl',NULL),
	(198006,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O3',232.1982,NULL,'ED1D4D0FC9877452-FICuS-01-70','BC2A806056027BE2-FICTS-01-29','ED1D4D0FC9877452-uuuuu-01-1F','InChI=1S/C10H8N4O3/c15-8-7(9(16)14-10(17)13-8)5-12-6-2-1-3-11-4-6/h1-5H,(H3,13,14,15,16,17)','InChIKey=ZWRWWKWVPPUSRW-UHFFFAOYSA-N','O=c1[nH]c(O)c(/C=N/c2cccnc2)c(=O)[nH]1',NULL),
	(198007,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O4',247.2098,NULL,'0773FAA0DF1D3229-FICuS-01-5F','A373438B2B9420EF-FICTS-01-33','0773FAA0DF1D3229-uuuuu-01-0E','InChI=1S/C11H9N3O4/c15-7-3-1-6(2-4-7)12-5-8-9(16)13-11(18)14-10(8)17/h1-5,15H,(H3,13,14,16,17,18)','InChIKey=QKQREMMURYEUPY-UHFFFAOYSA-N','O=c1[nH]c(O)c(/C=N/c2ccc(O)cc2)c(=O)[nH]1',NULL),
	(198008,0,1,'29955-38-2','Consistent with Molecular Formula','C11H8N6O6',320.2208,NULL,'5D4DD1A6CB661E2E-FICuS-01-82','4A4EF7987E059EFC-FICTS-01-6A','5D4DD1A6CB661E2E-uuuuu-01-31','InChI=1S/C11H8N6O6/c18-10-7(11(19)13-5-12-10)4-14-15-8-2-1-6(16(20)21)3-9(8)17(22)23/h1-5,15H,(H2,12,13,18,19)/b14-4+','InChIKey=PULNFBIKEYGWTB-LNKIKWGQSA-N','O=c1nc[nH]c(O)c1/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198009,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O5',275.2202,NULL,'BA832B16C40CD068-FICuS-01-5C','968543BDDDF55D15-FICTS-01-51','BA832B16C40CD068-uuuuu-01-0B','InChI=1S/C12H9N3O5/c16-9-8(10(17)15-12(20)14-9)5-13-7-3-1-6(2-4-7)11(18)19/h1-5H,(H,18,19)(H3,14,15,16,17,20)','InChIKey=VUFHEIJMZSQQIR-UHFFFAOYSA-N','O=C(O)c1ccc(/N=C/c2c(O)[nH]c(=O)[nH]c2=O)cc1',NULL),
	(198010,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O3S',277.2972,NULL,'7D2504D0A738F83E-FICuS-01-5A','AEC6815FC0D3741E-FICTS-01-54','7D2504D0A738F83E-uuuuu-01-09','InChI=1S/C12H11N3O3S/c1-18-8-4-2-7(3-5-8)13-6-9-10(16)14-12(19)15-11(9)17/h2-6H,1H3,(H3,14,15,16,17,19)','InChIKey=AVVNJWIABUFQBB-UHFFFAOYSA-N','COc1ccc(/N=C/c2c(O)[nH]c(=S)[nH]c2=O)cc1',NULL),
	(198011,0,1,'91136-35-5','Consistent with Molecular Formula','C11H8N6O5S',336.2814,NULL,'A4D55646A3D2523A-FICuS-01-4F','4D85B82D337E3E97-FICTS-01-45','A4D55646A3D2523A-uuuuu-01-FE','InChI=1S/C11H8N6O5S/c18-10-6(4-12-11(23)14-10)5-13-15-8-2-1-7(16(19)20)3-9(8)17(21)22/h1-5,15H,(H2,12,14,18,23)/b13-5+','InChIKey=VVWPVDDQUVHILI-WLRTZDKTSA-N','O=c1[nH]c(=S)[nH]cc1/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198012,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2N3O2S',316.1612,NULL,'BF4D3AB1C75F3E0D-FICuS-01-8F','D9DFB3B6D7B9C6C1-FICTS-01-7D','BF4D3AB1C75F3E0D-uuuuu-01-3E','InChI=1S/C11H7Cl2N3O2S/c12-7-2-1-5(3-8(7)13)14-4-6-9(17)15-11(19)16-10(6)18/h1-4H,(H3,15,16,17,18,19)','InChIKey=FNLAFOMAXGCXRF-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(O)c1/C=N/c1ccc(Cl)c(Cl)c1',NULL),
	(198013,0,1,NULL,'Consistent with Molecular Formula','C11H11N9O4',333.2658,NULL,'DD62A153E4448981-FICuS-01-4C','DD62A153E4448981-FICTS-01-2B','DD62A153E4448981-uuuuu-01-FB','InChI=1S/C11H11N9O4/c12-9-6(10(13)17-11(14)16-9)4-15-18-7-2-1-5(19(21)22)3-8(7)20(23)24/h1-4,18H,(H6,12,13,14,16,17)','InChIKey=GITOXGUFZIWIKT-UHFFFAOYSA-N','Nc1nc(N)c(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(N)n1','1'),
	(198014,0,1,'91368-06-8','Consistent with Molecular Formula','C12H10N6O5S',350.3082,NULL,'E3C7A12A084D1F0E-FICuS-01-6A','823F811AA17E059F-FICTS-01-36','E3C7A12A084D1F0E-uuuuu-01-19','InChI=1S/C12H10N6O5S/c1-6-8(11(19)15-12(24)14-6)5-13-16-9-3-2-7(17(20)21)4-10(9)18(22)23/h2-5,16H,1H3,(H2,14,15,19,24)','InChIKey=OTOMQFHVIYPZSK-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198015,0,1,NULL,'Consistent with Molecular Formula','C12H10N4O5',290.2348,NULL,'C1C14E0D7D6E7449-FICuS-01-6A','563CA2A4660F1A42-FICTS-01-29','C1C14E0D7D6E7449-uuuuu-01-19','InChI=1S/C12H10N4O5/c17-9-8(10(18)15-12(21)14-9)5-13-16-7-3-1-6(2-4-7)11(19)20/h1-5,16H,(H,19,20)(H3,14,15,17,18,21)','InChIKey=MRSMBUCBEZIXJW-UHFFFAOYSA-N','O=C(O)c1ccc(N/N=C/c2c(O)[nH]c(=O)[nH]c2=O)cc1','1'),
	(198016,0,1,'91136-36-6','Consistent with Molecular Formula','C11H8N6O6S',352.2808,NULL,'7C94E2540ED1B4F6-FICuS-01-6A','7B7D71191CA2C6A4-FICTS-01-41','7C94E2540ED1B4F6-uuuuu-01-19','InChI=1S/C11H8N6O6S/c18-9-6(10(19)14-11(24)13-9)4-12-15-7-2-1-5(16(20)21)3-8(7)17(22)23/h1-4,15H,(H3,13,14,18,19,24)','InChIKey=FJWVJPWCGXPQEP-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(O)c1/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198017,0,1,NULL,'Consistent with Molecular Formula','C11H12N8O2',288.2682,NULL,'BF2B9E32B4691E81-FICuS-01-6A','BF2B9E32B4691E81-FICTS-01-49','BF2B9E32B4691E81-uuuuu-01-19','InChI=1S/C11H12N8O2/c12-9-8(10(13)17-11(14)16-9)5-15-18-6-1-3-7(4-2-6)19(20)21/h1-5,18H,(H6,12,13,14,16,17)','InChIKey=IKBKKWGUOYULQS-UHFFFAOYSA-N','Nc1nc(N)c(/C=N/Nc2ccc([N+](=O)[O-])cc2)c(N)n1','1'),
	(198018,0,0,NULL,'Consistent with Molecular Formula','C14H14N8O2S2',390.437,NULL,'BFAFAF31187B77CC-FICuS-01-97','BFAFAF31187B77CC-FICTS-01-76','BFAFAF31187B77CC-uuuuu-01-46','InChI=1S/C14H14N8O2S2/c15-11-10(12(16)21-13(17)20-11)7-19-8-1-3-9(4-2-8)26(23,24)22-14-18-5-6-25-14/h1-7H,(H,18,22)(H6,15,16,17,20,21)','InChIKey=GBRBGSQKBCQOOX-UHFFFAOYSA-N','Nc1nc(N)c(/C=N/c2ccc(S(=O)(=O)Nc3nccs3)cc2)c(N)n1',NULL),
	(198019,0,1,NULL,'Consistent with Molecular Formula','C12H13N7O2',287.2804,NULL,'BB6F690035CCB306-FICuS-01-5F','BB6F690035CCB306-FICTS-01-3E','BB6F690035CCB306-uuuuu-01-0E','InChI=1S/C12H13N7O2/c13-9-8(10(14)18-12(15)17-9)5-16-19-7-3-1-6(2-4-7)11(20)21/h1-5,19H,(H,20,21)(H6,13,14,15,17,18)','InChIKey=UJEWUQQJEYLRON-UHFFFAOYSA-N','Nc1nc(N)c(/C=N/Nc2ccc(C(=O)O)cc2)c(N)n1','1'),
	(198020,0,0,'78987-53-8','Consistent with Molecular Formula','C10H9Cl2NO3',262.092,NULL,'C75C9183FE728BB0-FICuS-01-6E','C75C9183FE728BB0-FICTS-01-4D','C75C9183FE728BB0-uuuuu-01-1D','InChI=1S/C10H9Cl2NO3/c1-16-10(15)6-4-2-3-5-7(6)13-9(14)8(11)12/h2-5,8H,1H3,(H,13,14)','InChIKey=FQTDUIHZSPAZGM-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)C(Cl)Cl',NULL),
	(198021,0,0,'23088-29-1','Consistent with Molecular Formula','C14H11Cl2NO',280.153,NULL,'9B64FC4F56B1F7E9-FICuS-01-88','9B64FC4F56B1F7E9-FICTS-01-67','9B64FC4F56B1F7E9-uuuuu-01-37','InChI=1S/C14H11Cl2NO/c15-13(16)14(18)17-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-9,13H,(H,17,18)','InChIKey=BTENVAQVDOLLTK-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1ccccc1)C(Cl)Cl',NULL),
	(198022,0,0,'2627-77-2','Consistent with Molecular Formula','C13H10BrNO2',292.1315,NULL,'B3B7C2B6ED1A95AF-FICuS-01-92','B3B7C2B6ED1A95AF-FICTS-01-71','B3B7C2B6ED1A95AF-uuuuu-01-41','InChI=1S/C13H10BrNO2/c14-9-5-7-10(8-6-9)15-13(17)11-3-1-2-4-12(11)16/h1-8,16H,(H,15,17)','InChIKey=DKQMTUHJJPFJRL-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1ccccc1O',NULL),
	(198023,0,0,'2577-72-2','Consistent with Molecular Formula','C13H9Br2NO2',371.0276,'Metabromsalan\nTempasept III\n3,5-Dibromosalicylide\n3,5-Dibromosalicylanilide\nBenzamide, 3,5-dibromo-2-hydroxy-N-phenyl-\nSalicylanilide, 3,5-dibromo-','DAD3C57345C71E62-FICuS-01-66','DAD3C57345C71E62-FICTS-01-45','DAD3C57345C71E62-uuuuu-01-15','InChI=1S/C13H9Br2NO2/c14-8-6-10(12(17)11(15)7-8)13(18)16-9-4-2-1-3-5-9/h1-7,17H,(H,16,18)','InChIKey=YALKQBRWLMDVSA-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(Br)cc(Br)c1O',NULL),
	(198024,0,0,'24568-50-1','Consistent with Molecular Formula','C13H9Br2NO2',371.0276,NULL,'6D98D327C9B3925B-FICuS-01-65','6D98D327C9B3925B-FICTS-01-44','6D98D327C9B3925B-uuuuu-01-14','InChI=1S/C13H9Br2NO2/c14-8-2-1-3-10(6-8)16-13(18)11-7-9(15)4-5-12(11)17/h1-7,17H,(H,16,18)','InChIKey=UUZUKTJWGYNICT-UHFFFAOYSA-N','O=C(Nc1cccc(Br)c1)c1cc(Br)ccc1O',NULL),
	(198025,0,0,NULL,'Consistent with Molecular Formula','C13H8Br3NO2',449.9237,NULL,'BAF5900A9D471E39-FICuS-01-69','BAF5900A9D471E39-FICTS-01-48','BAF5900A9D471E39-uuuuu-01-18','InChI=1S/C13H8Br3NO2/c14-7-2-4-12(18)9(5-7)13(19)17-11-3-1-8(15)6-10(11)16/h1-6,18H,(H,17,19)','InChIKey=UNNCULWYNDDSHK-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1Br)c1cc(Br)ccc1O',NULL),
	(198026,0,0,'4214-52-2','Consistent with Molecular Formula','C13H8Br3NO2',449.9237,NULL,'A3189D5B49D84E6A-FICuS-01-71','A3189D5B49D84E6A-FICTS-01-50','A3189D5B49D84E6A-uuuuu-01-20','InChI=1S/C13H8Br3NO2/c14-7-1-4-12(18)9(5-7)13(19)17-8-2-3-10(15)11(16)6-8/h1-6,18H,(H,17,19)','InChIKey=MSCWBYUQVSKMAT-UHFFFAOYSA-N','O=C(Nc1ccc(Br)c(Br)c1)c1cc(Br)ccc1O',NULL),
	(198027,0,0,'4372-73-0','Consistent with Molecular Formula','C13H7Br4NO2',528.8198,NULL,'FF1FB548FB5792A9-FICuS-01-86','FF1FB548FB5792A9-FICTS-01-65','FF1FB548FB5792A9-uuuuu-01-35','InChI=1S/C13H7Br4NO2/c14-6-1-2-11(9(16)4-6)18-13(20)8-3-7(15)5-10(17)12(8)19/h1-5,19H,(H,18,20)','InChIKey=YLNWVMNMQPPHAY-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1Br)c1cc(Br)cc(Br)c1O',NULL),
	(198028,0,0,'6149-63-9','Consistent with Molecular Formula','C13H7Br4NO2',528.8198,NULL,'753DDF574B5810AA-FICuS-01-66','753DDF574B5810AA-FICTS-01-45','753DDF574B5810AA-uuuuu-01-15','InChI=1S/C13H7Br4NO2/c14-6-3-8(12(19)11(17)4-6)13(20)18-7-1-2-9(15)10(16)5-7/h1-5,19H,(H,18,20)','InChIKey=FPWRRDPZRRHMTD-UHFFFAOYSA-N','O=C(Nc1ccc(Br)c(Br)c1)c1cc(Br)cc(Br)c1O',NULL),
	(198029,0,0,'24448-73-5','Consistent with Molecular Formula','C13H9Cl2NO2',282.1256,NULL,'4541C6B8FBB262EF-FICuS-01-77','4541C6B8FBB262EF-FICTS-01-56','4541C6B8FBB262EF-uuuuu-01-26','InChI=1S/C13H9Cl2NO2/c14-10-6-5-8(7-11(10)15)16-13(18)9-3-1-2-4-12(9)17/h1-7,17H,(H,16,18)','InChIKey=XWZCOIHEGFREJR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)c1ccccc1O',NULL),
	(198030,0,0,'6137-47-9','Consistent with Molecular Formula','C13H8Cl3NO2',316.5707,NULL,'3DB01EA24B7567F2-FICuS-01-60','3DB01EA24B7567F2-FICTS-01-3F','3DB01EA24B7567F2-uuuuu-01-0F','InChI=1S/C13H8Cl3NO2/c14-7-2-4-12(18)9(5-7)13(19)17-11-3-1-8(15)6-10(11)16/h1-6,18H,(H,17,19)','InChIKey=NHQJGQOZRMSKHF-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)c1cc(Cl)ccc1O',NULL),
	(198031,0,0,'642-84-2','Consistent with Molecular Formula','C13H8Cl3NO2',316.5707,'Chlorosalnide\nChlorosalicylanilide\n3\',4\',5-Trichlorosalicylanilide\nSalicylanilide, 3\',4\',5-trichloro-\nBenzamide, 5-chloro-N-(3,4-dichlorophenyl)-2-hydroxy-\nSalicylanilide, chloro-\nAnobial','2EE2F7293D591889-FICuS-01-5C','2EE2F7293D591889-FICTS-01-3B','2EE2F7293D591889-uuuuu-01-0B','InChI=1S/C13H8Cl3NO2/c14-7-1-4-12(18)9(5-7)13(19)17-8-2-3-10(15)11(16)6-8/h1-6,18H,(H,17,19)','InChIKey=RSJBLPJKXGNMFW-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)c1cc(Cl)ccc1O',NULL),
	(198032,0,0,'4214-45-3','Consistent with Molecular Formula','C13H7Cl4NO2',351.0158,NULL,'EA1A9775D579E70E-FICuS-01-75','EA1A9775D579E70E-FICTS-01-54','EA1A9775D579E70E-uuuuu-01-24','InChI=1S/C13H7Cl4NO2/c14-6-1-2-11(9(16)4-6)18-13(20)8-3-7(15)5-10(17)12(8)19/h1-5,19H,(H,18,20)','InChIKey=NNIBNXUNJDPANR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)c1cc(Cl)cc(Cl)c1O',NULL),
	(198033,0,0,'2627-75-0','Consistent with Molecular Formula','C13H9BrClNO2',326.5766,NULL,'C48086D174C88A17-FICuS-01-50','C48086D174C88A17-FICTS-01-2F','C48086D174C88A17-uuuuu-01-FF','InChI=1S/C13H9BrClNO2/c14-8-1-4-10(5-2-8)16-13(18)11-7-9(15)3-6-12(11)17/h1-7,17H,(H,16,18)','InChIKey=RLACRPKMRNEAIU-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1cc(Cl)ccc1O',NULL),
	(198034,0,0,'3679-64-9','Consistent with Molecular Formula','C13H9BrClNO2',326.5766,'Salifungen\nSalifungin\n5-Bromosalicyl-4\'-chloranilide\n5-Bromosalicyl-4-chloroanilide\n5-Bromo-4\'-chlorosalicylanilide\nBenzamide, 5-bromo-N-(4-chlorophenyl)-2-hydroxy-\nSalicylanilide, 5-bromo-4\'-chloro-\nMultifungin','2F1750033AB1A306-FICuS-01-30','2F1750033AB1A306-FICTS-01-0F','2F1750033AB1A306-uuuuu-01-DF','InChI=1S/C13H9BrClNO2/c14-8-1-6-12(17)11(7-8)13(18)16-10-4-2-9(15)3-5-10/h1-7,17H,(H,16,18)','InChIKey=QBSGXIBYUQJHMJ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc(Br)ccc1O',NULL),
	(198035,0,0,'6149-65-1','Consistent with Molecular Formula','C13H8Br2ClNO2',405.4727,NULL,'F7E99A3B9887865C-FICuS-01-77','F7E99A3B9887865C-FICTS-01-56','F7E99A3B9887865C-uuuuu-01-26','InChI=1S/C13H8Br2ClNO2/c14-7-1-3-11(10(15)5-7)17-13(19)9-6-8(16)2-4-12(9)18/h1-6,18H,(H,17,19)','InChIKey=LACNZUMZSOGMSD-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1Br)c1cc(Cl)ccc1O',NULL),
	(198036,0,0,'6149-60-6','Consistent with Molecular Formula','C13H8Br2ClNO2',405.4727,NULL,'1C5BF1BBE397BD61-FICuS-01-82','1C5BF1BBE397BD61-FICTS-01-61','1C5BF1BBE397BD61-uuuuu-01-31','InChI=1S/C13H8Br2ClNO2/c14-7-5-8(12(18)9(15)6-7)13(19)17-11-4-2-1-3-10(11)16/h1-6,18H,(H,17,19)','InChIKey=FHSUQICSJNEUKE-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1cc(Br)cc(Br)c1O',NULL),
	(198037,0,0,'6149-62-8','Consistent with Molecular Formula','C13H8Br2ClNO2',405.4727,NULL,'C70CAF58DB2A4D41-FICuS-01-7E','C70CAF58DB2A4D41-FICTS-01-5D','C70CAF58DB2A4D41-uuuuu-01-2D','InChI=1S/C13H8Br2ClNO2/c14-7-5-10(12(18)11(15)6-7)13(19)17-9-3-1-8(16)2-4-9/h1-6,18H,(H,17,19)','InChIKey=YVVILFKWXBZXAA-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc(Br)cc(Br)c1O',NULL),
	(198038,0,0,'6548-90-9','Consistent with Molecular Formula','C13H7Br2Cl2NO2',439.9178,NULL,'D51C87F6E34FD1A4-FICuS-01-7B','D51C87F6E34FD1A4-FICTS-01-5A','D51C87F6E34FD1A4-uuuuu-01-2A','InChI=1S/C13H7Br2Cl2NO2/c14-6-3-8(12(19)9(15)4-6)13(20)18-7-1-2-10(16)11(17)5-7/h1-5,19H,(H,18,20)','InChIKey=HSJJJXWXNJGTJI-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)c1cc(Br)cc(Br)c1O',NULL),
	(198039,0,0,'575-57-5','Consistent with Molecular Formula','C13H8Br2FNO2',389.0181,NULL,'2E668D4335ED45FB-FICuS-01-6F','2E668D4335ED45FB-FICTS-01-4E','2E668D4335ED45FB-uuuuu-01-1E','InChI=1S/C13H8Br2FNO2/c14-7-5-10(12(18)11(15)6-7)13(19)17-9-3-1-8(16)2-4-9/h1-6,18H,(H,17,19)','InChIKey=WXOUZNPPDSWDGY-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)c1cc(Br)cc(Br)c1O',NULL),
	(198040,0,0,NULL,'Consistent with Molecular Formula','C13H10Br2N2O4S',450.101,NULL,'36856B8E3F9BC862-FICuS-01-69','36856B8E3F9BC862-FICTS-01-48','36856B8E3F9BC862-uuuuu-01-18','InChI=1S/C13H10Br2N2O4S/c14-7-5-8(12(18)9(15)6-7)13(19)17-10-3-1-2-4-11(10)22(16,20)21/h1-6,18H,(H,17,19)(H2,16,20,21)','InChIKey=YNQRRPGBZLQWCR-UHFFFAOYSA-N','NS(=O)(=O)c1ccccc1NC(=O)c1cc(Br)cc(Br)c1O',NULL),
	(198041,0,0,NULL,'Consistent with Molecular Formula','C13H9Br3N2O4S',528.9971,NULL,'1C5732DEB759A058-FICuS-01-5A','1C5732DEB759A058-FICTS-01-39','1C5732DEB759A058-uuuuu-01-09','InChI=1S/C13H9Br3N2O4S/c14-6-1-2-10(11(5-6)23(17,21)22)18-13(20)8-3-7(15)4-9(16)12(8)19/h1-5,19H,(H,18,20)(H2,17,21,22)','InChIKey=AWQSDDILFMKUHL-UHFFFAOYSA-N','NS(=O)(=O)c1cc(Br)ccc1NC(=O)c1cc(Br)cc(Br)c1O',NULL),
	(198042,0,0,NULL,'Consistent with Molecular Formula','C13H10Br2N2O4S',450.101,NULL,'CF2D82CC13E8F7EC-FICuS-01-9C','CF2D82CC13E8F7EC-FICTS-01-7B','CF2D82CC13E8F7EC-uuuuu-01-4B','InChI=1S/C13H10Br2N2O4S/c14-7-5-10(12(18)11(15)6-7)13(19)17-8-1-3-9(4-2-8)22(16,20)21/h1-6,18H,(H,17,19)(H2,16,20,21)','InChIKey=GIEWXGGFKMTJFH-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)c2cc(Br)cc(Br)c2O)cc1',NULL),
	(198043,0,0,NULL,'Consistent with Molecular Formula','C26H16Br4N2O4S2',804.1594,NULL,'CAE7F10DCA6E744F-FICuS-01-96','CAE7F10DCA6E744F-FICTS-01-75','CAE7F10DCA6E744F-uuuuu-01-45','InChI=1S/C26H16Br4N2O4S2/c27-13-9-15(23(33)17(29)11-13)25(35)31-19-5-1-3-7-21(19)37-38-22-8-4-2-6-20(22)32-26(36)16-10-14(28)12-18(30)24(16)34/h1-12,33-34H,(H,31,35)(H,32,36)','InChIKey=REBLFDGCVCLKDP-UHFFFAOYSA-N','O=C(Nc1ccccc1SSc1ccccc1NC(=O)c1cc(Br)cc(Br)c1O)c1cc(Br)cc(Br)c1O',NULL),
	(198044,0,0,NULL,'Consistent with Molecular Formula','C14H10BrCl2NO2',375.0485,NULL,'AF4B4B15652AD501-FICuS-01-58','AF4B4B15652AD501-FICTS-01-37','AF4B4B15652AD501-uuuuu-01-07','InChI=1S/C14H10BrCl2NO2/c1-7-4-8(15)5-10(13(7)19)14(20)18-12-3-2-9(16)6-11(12)17/h2-6,19H,1H3,(H,18,20)','InChIKey=UFSPYZNFAGPENB-UHFFFAOYSA-N','Cc1cc(Br)cc(C(=O)Nc2ccc(Cl)cc2Cl)c1O',NULL),
	(198045,0,0,NULL,'Consistent with Molecular Formula','C14H11Br2NO2',385.0544,NULL,'9D9892A07507DF76-FICuS-01-5B','9D9892A07507DF76-FICTS-01-3A','9D9892A07507DF76-uuuuu-01-0A','InChI=1S/C14H11Br2NO2/c1-8-2-4-10(5-3-8)17-14(19)11-6-9(15)7-12(16)13(11)18/h2-7,18H,1H3,(H,17,19)','InChIKey=NBHHAFCAAMDPSL-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc(Br)cc(Br)c2O)cc1',NULL),
	(198046,0,0,NULL,'Consistent with Molecular Formula','C14H11BrClNO2',340.6034,NULL,'E4A71B05E1E9FB4E-FICuS-01-85','E4A71B05E1E9FB4E-FICTS-01-64','E4A71B05E1E9FB4E-uuuuu-01-34','InChI=1S/C14H11BrClNO2/c1-8-2-4-10(7-12(8)16)17-14(19)11-6-9(15)3-5-13(11)18/h2-7,18H,1H3,(H,17,19)','InChIKey=AHMZZMYBRXHGRQ-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc(Br)ccc2O)cc1Cl',NULL),
	(198047,0,0,'52189-56-7','Consistent with Molecular Formula','C13H10BrNO2',292.1315,NULL,'96893285E89C24BE-FICuS-01-5F','96893285E89C24BE-FICTS-01-3E','96893285E89C24BE-uuuuu-01-0E','InChI=1S/C13H10BrNO2/c14-10-3-5-11(6-4-10)15-13(17)9-1-7-12(16)8-2-9/h1-8,16H,(H,15,17)','InChIKey=ULMRVNFPWNBHDJ-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1ccc(O)cc1',NULL),
	(198048,0,0,'91805-70-8','Consistent with Molecular Formula','C13H9Br2NO2',371.0276,NULL,'027AC384DDBABB38-FICuS-01-7D','027AC384DDBABB38-FICTS-01-5C','027AC384DDBABB38-uuuuu-01-2C','InChI=1S/C13H9Br2NO2/c14-10-6-8(7-11(15)12(10)17)13(18)16-9-4-2-1-3-5-9/h1-7,17H,(H,16,18)','InChIKey=WMCDXGVCOXTBRC-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(Br)c(O)c(Br)c1',NULL),
	(198049,0,0,'91692-67-0','Consistent with Molecular Formula','C13H8Br3NO2',449.9237,NULL,'D75523F9BF2BFF94-FICuS-01-85','D75523F9BF2BFF94-FICTS-01-64','D75523F9BF2BFF94-uuuuu-01-34','InChI=1S/C13H8Br3NO2/c14-8-1-3-9(4-2-8)17-13(19)7-5-10(15)12(18)11(16)6-7/h1-6,18H,(H,17,19)','InChIKey=QFHDNMYMVCBKPA-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1cc(Br)c(O)c(Br)c1',NULL),
	(198050,0,0,'52189-57-8','Consistent with Molecular Formula','C13H10BrNO3',308.1309,NULL,'0EA428980875266C-FICuS-01-41','0EA428980875266C-FICTS-01-20','0EA428980875266C-uuuuu-01-F0','InChI=1S/C13H10BrNO3/c14-8-1-3-9(4-2-8)15-13(18)11-6-5-10(16)7-12(11)17/h1-7,16-17H,(H,15,18)','InChIKey=CGPJMDREOOLNOL-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1ccc(O)cc1O',NULL),
	(198051,0,0,NULL,'Consistent with Molecular Formula','C13H8Br3NO3',465.9231,NULL,'92299F085335DFA9-FICuS-01-58','92299F085335DFA9-FICTS-01-37','92299F085335DFA9-uuuuu-01-07','InChI=1S/C13H8Br3NO3/c14-6-1-3-7(4-2-6)17-13(20)8-5-9(15)12(19)10(16)11(8)18/h1-5,18-19H,(H,17,20)','InChIKey=MCMZGFUZQJZCHD-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1cc(Br)c(O)c(Br)c1O',NULL),
	(198052,0,0,'20907-42-0','Consistent with Molecular Formula','C14H10Br2ClNO2',419.4995,NULL,'A00745D3984B4841-FICuS-01-37','A00745D3984B4841-FICTS-01-16','A00745D3984B4841-uuuuu-01-E6','InChI=1S/C14H10Br2ClNO2/c15-9-5-11(13(19)12(16)6-9)14(20)18-7-8-1-3-10(17)4-2-8/h1-6,19H,7H2,(H,18,20)','InChIKey=QACPZYAGNNAVHQ-UHFFFAOYSA-N','O=C(NCc1ccc(Cl)cc1)c1cc(Br)cc(Br)c1O',NULL),
	(198053,0,0,'20907-55-5','Consistent with Molecular Formula','C14H9Br2Cl2NO2',453.9446,NULL,'7C1A8E6912AFB228-FICuS-01-67','7C1A8E6912AFB228-FICTS-01-46','7C1A8E6912AFB228-uuuuu-01-16','InChI=1S/C14H9Br2Cl2NO2/c15-8-4-9(13(20)10(16)5-8)14(21)19-6-7-1-2-11(17)12(18)3-7/h1-5,20H,6H2,(H,19,21)','InChIKey=WWEZYYHWJNXVEX-UHFFFAOYSA-N','O=C(NCc1ccc(Cl)c(Cl)c1)c1cc(Br)cc(Br)c1O',NULL),
	(198054,0,0,NULL,'Consistent with Molecular Formula','C14H10BrNO4',336.1413,NULL,'B23E11771C10CBC3-FICuS-01-53','B23E11771C10CBC3-FICTS-01-32','B23E11771C10CBC3-uuuuu-01-02','InChI=1S/C14H10BrNO4/c15-9-1-4-12(17)8(5-9)7-16-10-2-3-11(14(19)20)13(18)6-10/h1-7,17-18H,(H,19,20)','InChIKey=PXSBXHUUOXUHKK-UHFFFAOYSA-N','O=C(O)c1ccc(/N=C/c2cc(Br)ccc2O)cc1O',NULL),
	(198055,0,0,'886-34-0','Consistent with Molecular Formula','C13H10BrNO',276.1321,'.alpha.-(4-bromophenylimino)-o-cresol\nPhenol, o-(p-bromophenylformimidoyl)-\no-Cresol, .alpha.-(p-bromophenylimino)-\nWLN: QR B1UNR DE\nPhenol, 2-[[(4-bromophenyl)imino]methyl]-','27FD0951A7F4D881-FICuS-01-60','27FD0951A7F4D881-FICTS-01-3F','27FD0951A7F4D881-uuuuu-01-0F','InChI=1S/C13H10BrNO/c14-11-5-7-12(8-6-11)15-9-10-3-1-2-4-13(10)16/h1-9,16H','InChIKey=VWAMOQWOPYDCQR-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccc(Br)cc1',NULL),
	(198056,0,0,'93186-78-8','Consistent with Molecular Formula','C13H9Br2NO',355.0282,NULL,'07C080F1BFC26297-FICuS-01-55','07C080F1BFC26297-FICTS-01-34','07C080F1BFC26297-uuuuu-01-04','InChI=1S/C13H9Br2NO/c14-10-1-4-12(5-2-10)16-8-9-7-11(15)3-6-13(9)17/h1-8,17H','InChIKey=WBJGMDBPWOVGSW-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/c1ccc(Br)cc1',NULL),
	(198057,0,0,'1761-51-9','Consistent with Molecular Formula','C13H10BrNO2',292.1315,NULL,'DD65226BD9B36879-FICuS-01-66','DD65226BD9B36879-FICTS-01-45','DD65226BD9B36879-uuuuu-01-15','InChI=1S/C13H10BrNO2/c14-10-5-6-12(16)9(7-10)8-15-11-3-1-2-4-13(11)17/h1-8,16-17H','InChIKey=KUNREMSTGYFZNK-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/c1ccccc1O',NULL),
	(198058,0,0,'17892-25-0','Consistent with Molecular Formula','C7H5Br2NO2',294.93,NULL,'3A19C4F961E22735-FICuS-01-4A','3A19C4F961E22735-FICTS-01-29','3A19C4F961E22735-uuuuu-01-F9','InChI=1S/C7H5Br2NO2/c8-3-1-4(7(10)12)6(11)5(9)2-3/h1-2,11H,(H2,10,12)','InChIKey=UPLRPVGMEIBZLY-UHFFFAOYSA-N','NC(=O)c1cc(Br)cc(Br)c1O',NULL),
	(198059,0,0,'27970-38-3','Consistent with Molecular Formula','C16H34NaO3S2',361.5526,NULL,'6A074BE6FF75FC11-FICuS-01-79','6A074BE6FF75FC11-FICTS-01-58','E1E0A7E99F0E4EB9-uuuuu-01-3F','InChI=1S/C16H34O3S2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-21(17,18)19;/h2-16H2,1H3,(H,17,18,19);/q;+1','InChIKey=ACPGLRYDWTYAHT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSS(=O)(=O)O.[Na+]',NULL),
	(198060,0,2,'735-48-8','Consistent with Molecular Formula','C16H12N2O2',264.283,'2,5-Cyclohexadiene-.delta.(1,.alpha.)-acetonitrile, 4-oxo-.alpha.-phenyl-, O-acetyloxime','DF44F82C7F755CF5-FICuS-01-88','DF44F82C7F755CF5-FICTS-01-67','DF44F82C7F755CF5-uuuuu-01-37','InChI=1S/C16H12N2O2/c1-12(19)20-18-15-9-7-14(8-10-15)16(11-17)13-5-3-2-4-6-13/h2-10H,1H3/b16-14?,18-15-','InChIKey=LCPOATCJCJOUDL-AFDDJXFCSA-N','CC(=O)ON=C1C=CC(=C(C#N)c2ccccc2)C=C1','1'),
	(198061,0,0,NULL,'Consistent with Molecular Formula','C5H6FN5O',171.1337,NULL,'F79F83755B0D1FFB-FICuS-01-84','D4AFCD2EFB4E3A30-FICTS-01-7B','8AB5A76FB6C42FB2-uuuuu-01-35','InChI=1S/C5H3FN4O.H3N/c6-5-9-3-2(4(11)10-5)7-1-8-3;/h1H,(H2,7,8,9,10,11);1H3','InChIKey=WHXPZSQWMOALKF-UHFFFAOYSA-N','N.O=c1nc(F)[nH]c2nc[nH]c12',NULL),
	(198062,5,0,NULL,'Consistent with Molecular Formula','C12H16FNO5',273.2605,NULL,'11A88B2C60D8A0C9-FICuS-01-60','11A88B2C60D8A0C9-FICTS-01-3F','11A88B2C60D8A0C9-uuuuu-01-0F','InChI=1S/C12H16FNO5/c13-6-1-3-7(4-2-6)14-12-11(18)10(17)9(16)8(5-15)19-12/h1-4,8-12,14-18H,5H2','InChIKey=FDZNUEUIZPIJEN-UHFFFAOYSA-N','OCC1OC(Nc2ccc(F)cc2)C(O)C(O)C1O','1'),
	(198063,5,0,'10571-76-3','Consistent with Molecular Formula','C13H19NO5',269.2968,NULL,'4F2D23FFD93920A3-FICuS-01-67','4F2D23FFD93920A3-FICTS-01-46','4F2D23FFD93920A3-uuuuu-01-16','InChI=1S/C13H19NO5/c1-7-3-2-4-8(5-7)14-13-12(18)11(17)10(16)9(6-15)19-13/h2-5,9-18H,6H2,1H3','InChIKey=YOGGBBKRMZRZBO-UHFFFAOYSA-N','Cc1cccc(NC2OC(CO)C(O)C(O)C2O)c1','1'),
	(198064,5,0,'32739-71-2','Consistent with Molecular Formula','C13H19NO6',285.2962,NULL,'1FB6A57917DE0ABE-FICuS-01-85','1FB6A57917DE0ABE-FICTS-01-64','1FB6A57917DE0ABE-uuuuu-01-34','InChI=1S/C13H19NO6/c1-19-8-4-2-7(3-5-8)14-13-12(18)11(17)10(16)9(6-15)20-13/h2-5,9-18H,6H2,1H3','InChIKey=HULFFTJRPVNRJM-UHFFFAOYSA-N','COc1ccc(NC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(198065,0,0,'32322-84-2','Consistent with Molecular Formula','C10H20ClNO',205.7271,NULL,'5677495793D5444C-FICuS-01-3D','5677495793D5444C-FICTS-01-1C','5677495793D5444C-uuuuu-01-EC','InChI=1S/C10H20ClNO/c1-9(2,3)7-10(4,5)12-8(13)6-11/h6-7H2,1-5H3,(H,12,13)','InChIKey=KGGUTJMABKXMEL-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)NC(=O)CCl',NULL),
	(198066,2,0,'7428-49-1','Consistent with Molecular Formula','C22H33Cl2N3O4',474.4264,'DL,DL-Asalin','F4A2BE38CDBAD23E-FICuS-01-9E','F4A2BE38CDBAD23E-FICTS-01-7D','F4A2BE38CDBAD23E-uuuuu-01-4D','InChI=1S/C22H33Cl2N3O4/c1-5-31-22(30)20(15(2)3)26-21(29)19(25-16(4)28)14-17-6-8-18(9-7-17)27(12-10-23)13-11-24/h6-9,15,19-20H,5,10-14H2,1-4H3,(H,25,28)(H,26,29)','InChIKey=LGLLXTFYYXSARU-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(C)=O)C(C)C','1'),
	(198067,1,0,'7409-39-4','Consistent with Molecular Formula','C19H27Cl2N3O4',432.346,NULL,'BF3398E714D12F02-FICuS-01-56','BF3398E714D12F02-FICTS-01-35','BF3398E714D12F02-uuuuu-01-05','InChI=1S/C19H27Cl2N3O4/c1-3-28-18(26)13-22-19(27)17(23-14(2)25)12-15-4-6-16(7-5-15)24(10-8-20)11-9-21/h4-7,17H,3,8-13H2,1-2H3,(H,22,27)(H,23,25)','InChIKey=WNQFFVAPIPFSJV-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(C)=O','1'),
	(198068,0,1,'4989-43-9','Consistent with Molecular Formula','C9H14Cl3NO2',274.5741,NULL,'A6927CDF9157DB02-FICuS-01-6B','A6927CDF9157DB02-FICTS-01-4A','F03C4D440B2989B5-uuuuu-01-07','InChI=1S/C9H14Cl3NO2/c1-2-6-13-8(14)15-7-4-3-5-9(10,11)12/h3-4H,2,5-7H2,1H3,(H,13,14)/b4-3-','InChIKey=NJYZSJRSSOZWCW-ARJAWSKDSA-N','CCCNC(=O)OC/C=C\\CC(Cl)(Cl)Cl','1'),
	(198069,0,1,'4950-41-8','Consistent with Molecular Formula','C10H16Cl3NO2',288.6009,NULL,'39C1B708F766E620-FICuS-01-4E','39C1B708F766E620-FICTS-01-2D','6BAB5A6A9D3548E0-uuuuu-01-24','InChI=1S/C10H16Cl3NO2/c1-3-14(4-2)9(15)16-8-6-5-7-10(11,12)13/h5-6H,3-4,7-8H2,1-2H3/b6-5-','InChIKey=QEZOJYMKRVIRON-WAYWQWQTSA-N','CCN(CC)C(=O)OC/C=C\\CC(Cl)(Cl)Cl','1'),
	(198070,0,1,'4989-45-1','Consistent with Molecular Formula','C6H8Cl3NO2',232.4937,NULL,'6187821A8F923A9B-FICuS-01-51','6187821A8F923A9B-FICTS-01-30','4AF5F4D2139D77B2-uuuuu-01-19','InChI=1S/C6H8Cl3NO2/c7-6(8,9)3-1-2-4-12-5(10)11/h1-2H,3-4H2,(H2,10,11)/b2-1-','InChIKey=YYBAYZNFOLJZAL-UPHRSURJSA-N','NC(=O)OC/C=C\\CC(Cl)(Cl)Cl','1'),
	(198071,0,0,'83631-29-2','Consistent with Molecular Formula','C8H5Cl2NO5',266.0372,NULL,'B46685BF34F928E1-FICuS-01-64','B46685BF34F928E1-FICTS-01-43','B46685BF34F928E1-uuuuu-01-13','InChI=1S/C8H5Cl2NO5/c9-4-1-5(10)7(16-3-8(12)13)2-6(4)11(14)15/h1-2H,3H2,(H,12,13)','InChIKey=MNXWREGNAUJMIX-UHFFFAOYSA-N','O=C(O)COc1cc([N+](=O)[O-])c(Cl)cc1Cl',NULL),
	(198072,4,0,NULL,'Consistent with Molecular Formula','C4H4Cl4O3S',273.9458,NULL,'C7DEAE653EF52988-FICuS-01-89','C7DEAE653EF52988-FICTS-01-68','C7DEAE653EF52988-uuuuu-01-38','InChI=1S/C4H4Cl4O3S/c5-1-3(7)12(9,10)4(8)2(6)11-1/h1-4H','InChIKey=RDVRZTJYYNNPOO-UHFFFAOYSA-N','O=S1(=O)C(Cl)C(Cl)OC(Cl)C1Cl','1'),
	(198073,9,0,'512-64-1','Consistent with Molecular Formula','C51H64N12O12S2',1101.2598,'Levomycin\nECHINOMYCIN\nECHINOMYCIN\nEchinomycin A\nS-426-S (Lepetit)\n2-Quinoxalinecarboxmide, N,N\'-[2,4,12,15,17,25-hexamethyl-11,24-bis(1-methylethyl) -27-(methylthio)-3,6,10,13,16,19,23,26-octaoxo-9,22-dioxa -28-thia-2,5,12,15,18,25-hexaazabicyclo[12.12.3]nonacosan e-7,20-diyl]bis-\nWLN: T C-16-6-16-/CE& A B C- C- 2CP E& AS CX C-S DNV GMV KOV NNV PXNV TMV A&OV D&NVTJ D1\nQuinomycin A\nEchinomycin','551AC4A5035200A4-FICuS-01-2F','551AC4A5035200A4-FICTS-01-0E','551AC4A5035200A4-uuuuu-01-DE','InChI=1S/C51H64N12O12S2/c1-25(2)38-49(72)74-22-36(59-42(65)34-21-53-30-17-13-15-19-32(30)57-34)44(67)55-28(6)46(69)63(10)40-48(71)62(9)39(26(3)4)50(73)75-23-35(58-41(64)33-20-52-29-16-12-14-18-31(29)56-33)43(66)54-27(5)45(68)60(7)37(47(70)61(38)8)24-77-51','InChIKey=AUJXLBOHYWTPFV-UHFFFAOYSA-N','CSC1SCC2C(=O)N(C)C(C(C)C)C(=O)OCC(NC(=O)c3cnc4ccccc4n3)C(=O)NC(C)C(=O)N(C)C1C(=O)N(C)C(C(C)C)C(=O)OCC(NC(=O)c1cnc3ccccc3n1)C(=O)NC(C)C(=O)N2C','1'),
	(198074,0,0,'10298-83-6','Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'505692462876C453-FICuS-01-22','505692462876C453-FICTS-01-01','505692462876C453-uuuuu-01-D1','InChI=1S/C6H12N2O2/c9-7-1-2-8(10,5-3-7)6-4-7/h1-6H2','InChIKey=ZCXCHYXOVWXVEY-UHFFFAOYSA-N','[O-][N+]12CC[N+]([O-])(CC1)CC2',NULL),
	(198075,0,0,'92985-80-3','Consistent with Molecular Formula','C9H12N4O3',224.2188,NULL,'B2129C45B52B0B2A-FICuS-01-53','5E816E7F042E4F50-FICTS-01-3B','B2129C45B52B0B2A-uuuuu-01-02','InChI=1S/C9H12N4O3/c1-14-9(15-2,16-3)7-6-8(12-4-10-6)13-5-11-7/h4-5H,1-3H3,(H,10,11,12,13)','InChIKey=KSZYGRIMJDVXGQ-UHFFFAOYSA-N','COC(OC)(OC)c1ncnc2nc[nH]c12',NULL),
	(198076,0,0,'23373-04-8','Consistent with Molecular Formula','C8H7Br2NO',292.9574,NULL,'E6F83B3B09FCEEE0-FICuS-01-9B','E6F83B3B09FCEEE0-FICTS-01-7A','E6F83B3B09FCEEE0-uuuuu-01-4A','InChI=1S/C8H7Br2NO/c1-5(12)11-8-3-2-6(9)4-7(8)10/h2-4H,1H3,(H,11,12)','InChIKey=AIDNLFKPDZOXHF-UHFFFAOYSA-N','CC(=O)Nc1ccc(Br)cc1Br',NULL),
	(198077,0,0,'18256-48-9','Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'AC7E83C18CE198F3-FICuS-01-81','807ECFF07B41EB1B-FICTS-01-61','AC7E83C18CE198F3-uuuuu-01-30','InChI=1S/C9H10O4/c1-13-9-4-6(8(12)5-10)2-3-7(9)11/h2-4,10-11H,5H2,1H3','InChIKey=QNMANLUEFQNQCX-UHFFFAOYSA-N','COc1cc(C(=O)CO)ccc1O',NULL),
	(198078,0,0,NULL,'Consistent with Molecular Formula','C13H14O6',266.25,NULL,'BEE9E8486169E658-FICuS-01-73','BEE9E8486169E658-FICTS-01-52','BEE9E8486169E658-uuuuu-01-22','InChI=1S/C13H14O6/c1-8(14)5-13(17)19-7-11(16)9-3-4-10(15)12(6-9)18-2/h3-4,6,15H,5,7H2,1-2H3','InChIKey=ICLMFLGFSXUTCJ-UHFFFAOYSA-N','COc1cc(C(=O)COC(=O)CC(C)=O)ccc1O',NULL),
	(198079,0,0,NULL,'Consistent with Molecular Formula','C13H14O6',266.25,NULL,'9A10C2AF4122F5DC-FICuS-01-69','9A10C2AF4122F5DC-FICTS-01-48','9A10C2AF4122F5DC-uuuuu-01-18','InChI=1S/C13H14O6/c1-8(14)5-13(17)19-7-11(16)9-3-4-12(18-2)10(15)6-9/h3-4,6,15H,5,7H2,1-2H3','InChIKey=KWWMUWXWVCIAAW-UHFFFAOYSA-N','COc1ccc(C(=O)COC(=O)CC(C)=O)cc1O',NULL),
	(198080,0,0,'73839-65-3','Consistent with Molecular Formula','C13H12O5',248.2348,'3-Acetyl-4-(4-hydroxy-3-methoxyphenyl)-2(5H)-furanone\n.alpha.-Acetyl-4-hydroxy-.beta.-(hydroxymethyl)-3-methoxy-cinnamic acid .gamma.-lactone\nWLN: T5OV EHJ CV1 DR DQ CO1\n2(5H)-Furanone, 3-acetyl-4-(4-hydroxy-3-methoxyphenyl)-','EF0A4E2B40EF25EB-FICuS-01-8D','EF0A4E2B40EF25EB-FICTS-01-6C','EF0A4E2B40EF25EB-uuuuu-01-3C','InChI=1S/C13H12O5/c1-7(14)12-9(6-18-13(12)16)8-3-4-10(15)11(5-8)17-2/h3-5,15H,6H2,1-2H3','InChIKey=ULTWKORORDEMCL-UHFFFAOYSA-N','COc1cc(C2=C(C(C)=O)C(=O)OC2)ccc1O',NULL),
	(198081,0,1,'76834-63-4','Consistent with Molecular Formula','C15H12BrN3',314.1839,NULL,'A1D7D4731B2B2906-FICuS-01-4E','A1D7D4731B2B2906-FICTS-01-2D','A1D7D4731B2B2906-uuuuu-01-FD','InChI=1S/C15H12BrN3/c16-12-5-7-13(8-6-12)19-18-10-11-9-17-15-4-2-1-3-14(11)15/h1-10,17,19H','InChIKey=XIQLFLBLBWUKKP-UHFFFAOYSA-N','Brc1ccc(N/N=C/c2c[nH]c3ccccc23)cc1','1'),
	(198082,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O5',366.3324,NULL,'A805564A220103B2-FICuS-01-21','A805564A220103B2-FICTS-01-00','A805564A220103B2-uuuuu-01-D0','InChI=1S/C18H14N4O5/c1-27-18-9-6-12(14-4-2-3-5-15(14)18)11-19-20-16-8-7-13(21(23)24)10-17(16)22(25)26/h2-11,20H,1H3','InChIKey=KWAWDYCAGNFQNM-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc12','1'),
	(198083,0,2,'92487-22-4','Consistent with Molecular Formula','C16H12N4S',292.3576,NULL,'F2FB5B4CC651880B-FICuS-01-76','5545CB60904E377D-FICTS-01-2B','F2FB5B4CC651880B-uuuuu-01-25','InChI=1S/C16H12N4S/c1-2-6-13-12(5-1)11(9-17-13)10-18-20-16-19-14-7-3-4-8-15(14)21-16/h1-10,17H,(H,19,20)','InChIKey=XJFLTNDKFGTCIO-UHFFFAOYSA-N','C(=N/N=c1\\[nH]c2ccccc2s1)\\c1c[nH]c2ccccc12','1'),
	(198084,0,1,NULL,'Consistent with Molecular Formula','C14H14BrN3O2',336.1875,NULL,'91CDB6A690F99C4C-FICuS-01-82','91CDB6A690F99C4C-FICTS-01-61','91CDB6A690F99C4C-uuuuu-01-31','InChI=1S/C14H14BrN3O2/c1-9-14(20)13(10(8-19)6-16-9)7-17-18-12-4-2-11(15)3-5-12/h2-7,18-20H,8H2,1H3','InChIKey=BZFZZSQXTXDVRX-UHFFFAOYSA-N','Cc1ncc(CO)c(/C=N/Nc2ccc(Br)cc2)c1O','1'),
	(198085,1,1,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'CE77491931E5A050-FICuS-01-48','CE77491931E5A050-FICTS-01-27','CE77491931E5A050-uuuuu-01-F7','InChI=1S/C13H18N2O3/c1-13(2,9-16)11(17)12(18)15-14-8-10-6-4-3-5-7-10/h3-8,11,16-17H,9H2,1-2H3,(H,15,18)','InChIKey=QAENQGOHXKBGMV-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)N/N=C/c1ccccc1','1'),
	(198086,1,0,'4386-16-7','Consistent with Molecular Formula','C6H14N2O3',162.1882,NULL,'C719CC95ED0114D9-FICuS-01-6B','52AA34040F2D105C-FICTS-01-1F','C719CC95ED0114D9-uuuuu-01-1A','InChI=1S/C6H14N2O3/c1-6(2,3-9)4(10)5(11)8-7/h4,9-10H,3,7H2,1-2H3,(H,8,11)','InChIKey=GIEOPWBZNAVUBX-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)NN','1'),
	(198087,1,1,NULL,'Consistent with Molecular Formula','C15H23N3O3',293.365,NULL,'CD4FC1DE90037E5D-FICuS-01-86','CD4FC1DE90037E5D-FICTS-01-65','CD4FC1DE90037E5D-uuuuu-01-35','InChI=1S/C15H23N3O3/c1-15(2,10-19)13(20)14(21)17-16-9-11-5-7-12(8-6-11)18(3)4/h5-9,13,19-20H,10H2,1-4H3,(H,17,21)','InChIKey=VEPZJNWSRLTJSN-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)C(O)C(C)(C)CO)cc1','1'),
	(198088,1,0,NULL,'Consistent with Molecular Formula','C8H13N5',179.2242,NULL,'AEE2831D2E5E57E0-FICuS-01-76','6F7EC6A10516AA62-FICTS-01-3F','AEE2831D2E5E57E0-uuuuu-01-25','InChI=1S/C8H13N5/c1-6-4-7(12(2)3)13-8(11-6)9-5-10-13/h4-5,7H,1-3H3,(H,9,10,11)','InChIKey=XLWSJLRHYDVSGG-UHFFFAOYSA-N','CC1=CC(N(C)C)N2N=CNC2=N1','1'),
	(198089,0,4,'1175-43-5','Consistent with Molecular Formula','C18H13Cl2N7O2',430.2524,NULL,'4160E7F8AA80CFEC-FICuS-01-87','035030725009905F-FICTS-01-EC','866431E6CE0476F6-uuuuu-01-02','InChI=1S/C18H13Cl2N7O2/c19-14-5-1-3-12(7-14)9-22-25-17-16(27(28)29)11-21-18(24-17)26-23-10-13-4-2-6-15(20)8-13/h1-11H,(H2,21,24,25,26)/b22-9?,23-10+','InChIKey=ZQJMNWOLVSMBNA-FWPLJUTISA-N','O=[N+]([O-])c1c[nH]/c(=N\\N=C\\c2cccc(Cl)c2)[nH]/c1=N\\N=C\\c1cccc(Cl)c1','1'),
	(198090,0,4,'1178-46-7','Consistent with Molecular Formula','C20H19N7O4',421.4146,NULL,'4A478264DE853DFF-FICuS-01-74','199AA7D7753FEA5C-FICTS-01-60','4EA2BB8B97844327-uuuuu-01-0C','InChI=1S/C20H19N7O4/c1-30-16-7-3-14(4-8-16)11-22-25-19-18(27(28)29)13-21-20(24-19)26-23-12-15-5-9-17(31-2)10-6-15/h3-13H,1-2H3,(H2,21,24,25,26)/b22-11?,23-12+','InChIKey=AFKUPFWJLZEBJY-DUWFCQFHSA-N','COc1ccc(/C=N/N=c2\\[nH]/c(=N/N=C/c3ccc(OC)cc3)[nH]cc2[N+](=O)[O-])cc1','1'),
	(198091,6,2,NULL,'Consistent with Molecular Formula','C33H36N8O11',720.6944,NULL,'517077AFCDD83085-FICuS-01-5C','24CD789FDF49CDBB-FICTS-01-83','E4E9D1C02FC6E088-uuuuu-01-2B','InChI=1S/C33H36N8O11/c1-31-11-9-19(34-35-24-7-4-20(38(45)46)14-27(24)40(49)50)13-18(31)3-6-22-23-10-12-33(44,29(43)17-42)32(23,2)16-26(30(22)31)37-36-25-8-5-21(39(47)48)15-28(25)41(51)52/h4-5,7-8,13-15,22-23,30,35-36,42,44H,3,6,9-12,16-17H2,1-2H3/b34-19+,','InChIKey=FOOXSJBZARVKNQ-FBAZZLBPSA-N','CC12CC/C(=N\\Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])C=C1CCC1C2/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC2(C)C1CCC2(O)C(=O)CO','1'),
	(198092,6,2,NULL,'Consistent with Molecular Formula','C33H38N6O7',630.6992,NULL,'5C3A37700DF591C0-FICuS-01-50','0C9CA83D1616921A-FICTS-01-30','C91DB1C7712A643F-uuuuu-01-12','InChI=1S/C33H38N6O7/c1-31-15-13-23(36-34-21-4-8-24(9-5-21)38(43)44)17-20(31)3-12-26-27-14-16-33(42,29(41)19-40)32(27,2)18-28(30(26)31)37-35-22-6-10-25(11-7-22)39(45)46/h4-11,17,26-27,30,34-35,40,42H,3,12-16,18-19H2,1-2H3/b36-23+,37-28+','InChIKey=KMOMOPOZTKACDR-JOVXSHHPSA-N','CC12CC/C(=N\\Nc3ccc([N+](=O)[O-])cc3)C=C1CCC1C2/C(=N/Nc2ccc([N+](=O)[O-])cc2)CC2(C)C1CCC2(O)C(=O)CO','1'),
	(198093,0,0,'15139-51-2','Consistent with Molecular Formula','C6H7ClN6S',230.6745,NULL,'9F9231F98F2B10A4-FICuS-01-5C','92488DF093A0502E-FICTS-01-28','9F6E961CB0A6C9EA-uuuuu-01-3E','InChI=1S/C6H6N6S.ClH/c7-6(8)13-5-3-4(10-1-9-3)11-2-12-5;/h1-2H,(H3,7,8)(H,9,10,11,12);1H','InChIKey=CQYGUVPDONQBNE-UHFFFAOYSA-N','Cl.N=C(N)Sc1ncnc2nc[nH]c12',NULL),
	(198094,0,0,NULL,'Consistent with Molecular Formula','C5H5N5OS',183.1874,NULL,'8502A807C680E028-FICuS-01-36','8502A807C680E028-FICTS-01-15','C3C7ABAD5D7A77EF-uuuuu-01-58','InChI=1S/C5H5N5OS/c6-3-2-4(8-1-7-2)10(11)5(12)9-3/h1H,(H,7,8)(H3,6,9,12)','InChIKey=MOHMHLISHLFBQM-UHFFFAOYSA-N','Nc1[nH]c(=S)[n+]([O-])c2nc[nH]c12',NULL),
	(198095,0,0,'301-15-5','Consistent with Molecular Formula','C12H29ClN6',292.8543,'Anticoman\nSynthalin\nRiddobetes\nSynthalin A\nSynthalin dihydrochloride\nDecamethylene biguanidine\nSynthalin A dihydrochloride\nDecanediguanidine dihydrochloride\nGuanidine, decanedi-, dihydrochloride\nDecamethylenediguanidine dihydrochloride\n1,1\'-Decamethylenediguanidine dihydrochloride\nWLN: MUYZM10MYZUM & GH 2\nGuanidine, N,N\'\'\'-1,10-decanediylbis-, dihydrochloride\nGuanidine, 1,1\'-decamethylenedi-, dihydrochloride','23BDDF5DF9FBB948-FICuS-01-A3','23BDDF5DF9FBB948-FICTS-01-82','234178B8C6766006-uuuuu-01-DB','InChI=1S/C12H28N6.ClH/c13-11(14)17-9-7-5-3-1-2-4-6-8-10-18-12(15)16;/h1-10H2,(H4,13,14,17)(H4,15,16,18);1H','InChIKey=FHFZXINEUAVINL-UHFFFAOYSA-N','Cl.N=C(N)NCCCCCCCCCCNC(=N)N',NULL),
	(198096,1,0,'4754-27-2','Consistent with Molecular Formula','C7H9NO',123.1542,NULL,'FAB9D06AD2EB63EF-FICuS-01-A5','FAB9D06AD2EB63EF-FICTS-01-84','FAB9D06AD2EB63EF-uuuuu-01-54','InChI=1S/C7H9NO/c1-6(9)7-3-2-4-8-5-7/h2-6,9H,1H3','InChIKey=QMDUEBURHKSKDG-UHFFFAOYSA-N','CC(O)c1cccnc1','1'),
	(198097,0,0,'26028-43-3','Consistent with Molecular Formula','C12H21N3',207.318,NULL,'9884680B3AC563AE-FICuS-01-5F','9884680B3AC563AE-FICTS-01-3E','9884680B3AC563AE-uuuuu-01-0E','InChI=1S/C12H21N3/c1-4-7-13-10-14(8-5-2)12-15(11-13)9-6-3/h4-6H,1-3,7-12H2','InChIKey=VFWCCHNDIALURC-UHFFFAOYSA-N','C=CCN1CN(CC=C)CN(CC=C)C1',NULL),
	(198098,0,0,'62134-45-6','Consistent with Molecular Formula','C7H6N4O2',178.15,NULL,'8818396D7B330632-FICuS-01-30','8818396D7B330632-FICTS-01-0F','8818396D7B330632-uuuuu-01-DF','InChI=1S/C7H6N4O2/c1-13-7(12)5-4-6(10-2-8-4)11-3-9-5/h2-3H,1H3,(H,8,9,10,11)','InChIKey=HILMMWCZVHCJNL-UHFFFAOYSA-N','COC(=O)c1ncnc2nc[nH]c12',NULL),
	(198099,1,0,NULL,'Consistent with Molecular Formula','C16H19ClN4O2',334.8047,NULL,'D245A71B12D081C3-FICuS-01-47','D245A71B12D081C3-FICTS-01-26','D2B900FE2D5D588D-uuuuu-01-2A','InChI=1S/C16H18N4O2.ClH/c17-14(11-12-7-3-1-4-8-12)15(21)19-20-16(22)18-13-9-5-2-6-10-13;/h1-10,14H,11,17H2,(H,19,21)(H2,18,20,22);1H','InChIKey=YWILVFPBPBDFDZ-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)C(=O)NNC(=O)Nc1ccccc1','1'),
	(198100,4,0,NULL,'Consistent with Molecular Formula','C26H32N4O5',480.5626,NULL,'17382B4BBC3B3B40-FICuS-01-57','17382B4BBC3B3B40-FICTS-01-36','17382B4BBC3B3B40-uuuuu-01-06','InChI=1S/C26H32N4O5/c1-17(26(34)35)28-23(31)21(16-19-11-6-3-7-12-19)29-24(32)22-13-8-14-30(22)25(33)20(27)15-18-9-4-2-5-10-18/h2-7,9-12,17,20-22H,8,13-16,27H2,1H3,(H,28,31)(H,29,32)(H,34,35)','InChIKey=IVFVJSWGEFQSFL-UHFFFAOYSA-N','CC(NC(=O)C(Cc1ccccc1)NC(=O)C1CCCN1C(=O)C(N)Cc1ccccc1)C(=O)O','1'),
	(198101,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O4S',282.3136,NULL,'9325CB7FCA38BEA1-FICuS-01-84','9325CB7FCA38BEA1-FICTS-01-63','9325CB7FCA38BEA1-uuuuu-01-33','InChI=1S/C12H14N2O4S/c1-9-4-6-10(7-5-9)19(17,18)14-11(12(15)16)3-2-8-13/h4-7,11,14H,2-3H2,1H3,(H,15,16)','InChIKey=RNONJVLVGXCWRO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CCC#N)C(=O)O)cc1','1'),
	(198102,2,0,NULL,'Consistent with Molecular Formula','C18H28N4O4',364.4436,NULL,'542374F6891E38C9-FICuS-01-4A','542374F6891E38C9-FICTS-01-29','542374F6891E38C9-uuuuu-01-F9','InChI=1S/C18H28N4O4/c1-11(2)14(16(23)20-15(12(3)4)17(24)22-19)21-18(25)26-10-13-8-6-5-7-9-13/h5-9,11-12,14-15H,10,19H2,1-4H3,(H,20,23)(H,21,25)(H,22,24)','InChIKey=UKSCHEMSDPJRKK-UHFFFAOYSA-N','CC(C)C(NC(=O)OCc1ccccc1)C(=O)NC(C(=O)NN)C(C)C','1'),
	(198103,1,0,'86096-33-5','Consistent with Molecular Formula','C6H10ClNO4',195.6023,NULL,'5C702D49A20463E9-FICuS-01-47','5C702D49A20463E9-FICTS-01-26','5C702D49A20463E9-uuuuu-01-F6','InChI=1S/C6H10ClNO4/c1-12-3-4(6(10)11)8-5(9)2-7/h4H,2-3H2,1H3,(H,8,9)(H,10,11)','InChIKey=UVZQADIZRDXINI-UHFFFAOYSA-N','COCC(NC(=O)CCl)C(=O)O','1'),
	(198104,1,0,'3183-36-6','Consistent with Molecular Formula','C6H9Cl2NO4',230.0474,NULL,'1256FEBC7DA59A0F-FICuS-01-86','1256FEBC7DA59A0F-FICTS-01-65','1256FEBC7DA59A0F-uuuuu-01-35','InChI=1S/C6H9Cl2NO4/c1-13-2-3(6(11)12)9-5(10)4(7)8/h3-4H,2H2,1H3,(H,9,10)(H,11,12)','InChIKey=SUCZIBHMRATEOU-UHFFFAOYSA-N','COCC(NC(=O)C(Cl)Cl)C(=O)O','1'),
	(198105,1,0,'27704-96-7','Consistent with Molecular Formula','C5H9BrO3',197.0283,NULL,'7FCFAA0D18CF94A9-FICuS-01-9C','7FCFAA0D18CF94A9-FICTS-01-7B','7FCFAA0D18CF94A9-uuuuu-01-4B','InChI=1S/C5H9BrO3/c1-8-3-4(6)5(7)9-2/h4H,3H2,1-2H3','InChIKey=NVBLRKGCQVZDMQ-UHFFFAOYSA-N','COCC(Br)C(=O)OC','1'),
	(198106,0,2,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'FEF599F1360052CC-FICuS-01-6C','22A3684AADAB3D85-FICTS-01-4D','FEF599F1360052CC-uuuuu-01-1B','InChI=1S/C17H16N4O2/c1-11-9-16(22)20-17(19-11)21-18-10-14-13-6-4-3-5-12(13)7-8-15(14)23-2/h3-10H,1-2H3,(H2,19,20,21,22)','InChIKey=HRQINFHOTKCDEE-UHFFFAOYSA-N','COc1ccc2ccccc2c1/C=N/N=c1/[nH]c(C)cc(=O)[nH]1','1'),
	(198107,0,2,'3856-09-5','Consistent with Molecular Formula','C4H7N7O2',185.145,NULL,'367F63E137175B09-FICuS-01-3E','59656A855C643229-FICTS-01-15','367F63E137175B09-uuuuu-01-ED','InChI=1S/C4H7N7O2/c5-9-3-2(11(12)13)1-7-4(8-3)10-6/h1H,5-6H2,(H2,7,8,9,10)','InChIKey=SSZAFSKNVPOERJ-UHFFFAOYSA-N','N/N=c1/[nH]cc([N+](=O)[O-])/c(=N\\N)[nH]1','1'),
	(198108,1,1,NULL,'Consistent with Molecular Formula','C12H13N7',255.2816,NULL,'820D6F3C349883B5-FICuS-01-51','DE838B5C8C0B159F-FICTS-01-5E','820D6F3C349883B5-uuuuu-01-00','InChI=1S/C12H13N7/c1-9-5-11(19-12(17-9)14-8-16-19)18-15-7-10-3-2-4-13-6-10/h2-8,11,18H,1H3,(H,14,16,17)','InChIKey=QCRVXMNIHUNGDG-UHFFFAOYSA-N','CC1=CC(N/N=C/c2cccnc2)N2N=CNC2=N1','1'),
	(198109,1,0,NULL,'Consistent with Molecular Formula','C6H10N6',166.1852,NULL,'99FF6A5AEC79BDE0-FICuS-01-A5','8E522DD3724036A2-FICTS-01-20','99FF6A5AEC79BDE0-uuuuu-01-54','InChI=1S/C6H10N6/c1-4-2-5(11-7)12-6(10-4)8-3-9-12/h2-3,5,11H,7H2,1H3,(H,8,9,10)','InChIKey=ADPQVYRAZIPOCT-UHFFFAOYSA-N','CC1=CC(NN)N2N=CNC2=N1','1'),
	(198110,0,1,NULL,'Consistent with Molecular Formula','C11H11N7O3',289.253,NULL,'3DF78667AAF682C3-FICuS-01-74','9D1FAAA59AB8E505-FICTS-01-65','3DF78667AAF682C3-uuuuu-01-23','InChI=1S/C11H11N7O3/c12-9-8(10(19)16-11(13)15-9)5-14-17-6-1-3-7(4-2-6)18(20)21/h1-5,17H,(H5,12,13,15,16,19)','InChIKey=JKHJBVMMEQHVAV-UHFFFAOYSA-N','Nc1nc(=O)c(/C=N/Nc2ccc([N+](=O)[O-])cc2)c(N)[nH]1','1'),
	(198111,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O5',306.2774,NULL,'2B61A3FE676A8B6F-FICuS-01-7B','BD8B7E2CAA28422B-FICTS-01-5D','2B61A3FE676A8B6F-uuuuu-01-2A','InChI=1S/C13H14N4O5/c1-6-10(19)8(7(5-18)2-15-6)3-14-4-9-11(20)16-13(22)17-12(9)21/h2,4,18-19H,3,5H2,1H3,(H3,16,17,20,21,22)/b14-4+','InChIKey=GQYQXBFVVBZKAY-LNKIKWGQSA-N','Cc1ncc(CO)c(C/N=C/c2c(O)[nH]c(=O)[nH]c2=O)c1O',NULL),
	(198112,0,1,NULL,'Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'D53E0F8DB6CF00D0-FICuS-01-7F','C9EBB7FF124A40C7-FICTS-01-64','D53E0F8DB6CF00D0-uuuuu-01-2E','InChI=1S/C17H14N4O2/c22-16-15(17(23)19-12-18-16)11-20-21(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12H,(H2,18,19,22,23)/b20-11+','InChIKey=OKVRUNXVIPWJOT-RGVLZGJSSA-N','O=c1nc[nH]c(O)c1/C=N/N(c1ccccc1)c1ccccc1','1'),
	(198113,0,1,'93867-68-6','Consistent with Molecular Formula','C14H14N6O5S',378.3618,NULL,'0A8BB2ABFFE75C1F-FICuS-01-A0','A6AE0454A57BA51E-FICTS-01-4B','0A8BB2ABFFE75C1F-uuuuu-01-4F','InChI=1S/C14H14N6O5S/c1-2-3-10-9(13(21)17-14(26)16-10)7-15-18-11-5-4-8(19(22)23)6-12(11)20(24)25/h4-7,18H,2-3H2,1H3,(H2,16,17,21,26)','InChIKey=UPVLJTLREAPVPR-UHFFFAOYSA-N','CCCc1[nH]c(=S)[nH]c(=O)c1/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198114,0,0,NULL,'Consistent with Molecular Formula','C16H14N6O5S',402.3838,NULL,'373A6E1E72F59D72-FICuS-01-60','29C5CC842212C7FD-FICTS-01-46','373A6E1E72F59D72-uuuuu-01-0F','InChI=1S/C16H14N6O5S/c1-9-6-7-17-15(19-9)22-28(26,27)11-4-2-10(3-5-11)18-8-12-13(23)20-16(25)21-14(12)24/h2-8H,1H3,(H,17,19,22)(H3,20,21,23,24,25)','InChIKey=QAOLAZBFMNPKQE-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=C/c3c(O)[nH]c(=O)[nH]c3=O)cc2)n1',NULL),
	(198115,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O5S',387.3692,NULL,'54003ED658A9B6B1-FICuS-01-54','C41F43AAD88CA054-FICTS-01-4E','54003ED658A9B6B1-uuuuu-01-03','InChI=1S/C16H13N5O5S/c22-14-12(15(23)20-16(24)19-14)9-18-10-4-6-11(7-5-10)27(25,26)21-13-3-1-2-8-17-13/h1-9H,(H,17,21)(H3,19,20,22,23,24)','InChIKey=YTZHKAMCYJGGIF-UHFFFAOYSA-N','O=c1[nH]c(O)c(/C=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)c(=O)[nH]1',NULL),
	(198116,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O5S',352.324,NULL,'8329C209A5E244B4-FICuS-01-46','8DBA74F8A724BE9A-FICTS-01-6D','8329C209A5E244B4-uuuuu-01-F5','InChI=1S/C12H12N6O5S/c13-11(14)18-24(22,23)7-3-1-6(2-4-7)15-5-8-9(19)16-12(21)17-10(8)20/h1-5H,(H4,13,14,18)(H3,16,17,19,20,21)','InChIKey=WZAUQIZKWFQRBL-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(/N=C/c2c(O)[nH]c(=O)[nH]c2=O)cc1',NULL),
	(198117,0,0,NULL,'Consistent with Molecular Formula','C17H16N6O5S',416.4106,NULL,'6A5765EA24EDAB88-FICuS-01-7D','8C91549141814B7C-FICTS-01-1C','6A5765EA24EDAB88-uuuuu-01-2C','InChI=1S/C17H16N6O5S/c1-9-7-10(2)20-16(19-9)23-29(27,28)12-5-3-11(4-6-12)18-8-13-14(24)21-17(26)22-15(13)25/h3-8H,1-2H3,(H,19,20,23)(H3,21,22,24,25,26)','InChIKey=KBGHZICIAAYVAR-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(/N=C/c3c(O)[nH]c(=O)[nH]c3=O)cc2)n1',NULL),
	(198118,0,0,NULL,'Consistent with Molecular Formula','C15H12N6O5S',388.357,NULL,'840296205B82231F-FICuS-01-23','E8BA45AA85798758-FICTS-01-4A','840296205B82231F-uuuuu-01-D2','InChI=1S/C15H12N6O5S/c22-12-11(13(23)20-15(24)19-12)8-18-9-2-4-10(5-3-9)27(25,26)21-14-16-6-1-7-17-14/h1-8H,(H,16,17,21)(H3,19,20,22,23,24)','InChIKey=XSWXQRIJXOOWGR-UHFFFAOYSA-N','O=c1[nH]c(O)c(/C=N/c2ccc(S(=O)(=O)Nc3ncccn3)cc2)c(=O)[nH]1',NULL),
	(198119,7,1,NULL,'Consistent with Molecular Formula','C28H37N3O4',479.618,NULL,'A9C9AB3A4AFF4C87-FICuS-01-9B','A9C9AB3A4AFF4C87-FICTS-01-7A','A9C9AB3A4AFF4C87-uuuuu-01-4A','InChI=1S/C28H37N3O4/c1-17(29-30-26(33)18-4-7-20(8-5-18)31(34)35)23-10-11-24-22-9-6-19-16-21(32)12-14-27(19,2)25(22)13-15-28(23,24)3/h4-8,21-25,32H,9-16H2,1-3H3,(H,30,33)','InChIKey=RIWVAOUIXZHHLV-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccc([N+](=O)[O-])cc1)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(198120,7,1,NULL,'Consistent with Molecular Formula','C27H38N2O3S',470.6688,NULL,'6CBA788AFC749D21-FICuS-01-7F','6CBA788AFC749D21-FICTS-01-5E','ABAFEB457E0EBDC4-uuuuu-01-5E','InChI=1S/C27H38N2O3S/c1-18(28-29-33(31,32)21-7-5-4-6-8-21)23-11-12-24-22-10-9-19-17-20(30)13-15-26(19,2)25(22)14-16-27(23,24)3/h4-9,20,22-25,29-30H,10-17H2,1-3H3/b28-18+','InChIKey=DJLKFTDPITVGPN-MTDXEUNCSA-N','C/C(=N\\NS(=O)(=O)c1ccccc1)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(198121,7,1,NULL,'Consistent with Molecular Formula','C27H37N3O3',451.6076,NULL,'6F44907711143CA1-FICuS-01-31','6F44907711143CA1-FICTS-01-10','6F44907711143CA1-uuuuu-01-E0','InChI=1S/C27H37N3O3/c1-17(28-29-24-6-4-5-7-25(24)30(32)33)21-10-11-22-20-9-8-18-16-19(31)12-14-26(18,2)23(20)13-15-27(21,22)3/h4-8,19-23,29,31H,9-16H2,1-3H3','InChIKey=QPMYFVRXEXJJCO-UHFFFAOYSA-N','C/C(=N\\Nc1ccccc1[N+](=O)[O-])C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(198122,7,1,NULL,'Consistent with Molecular Formula','C27H37N3O3',451.6076,NULL,'9FEC54AB8AE1566F-FICuS-01-90','9FEC54AB8AE1566F-FICTS-01-6F','9FEC54AB8AE1566F-uuuuu-01-3F','InChI=1S/C27H37N3O3/c1-17(28-29-19-5-4-6-20(16-19)30(32)33)23-9-10-24-22-8-7-18-15-21(31)11-13-26(18,2)25(22)12-14-27(23,24)3/h4-7,16,21-25,29,31H,8-15H2,1-3H3','InChIKey=XVPVNYPEQXWHJR-UHFFFAOYSA-N','C/C(=N\\Nc1cccc([N+](=O)[O-])c1)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(198123,7,1,NULL,'Consistent with Molecular Formula','C30H42N2O4',494.6728,NULL,'6E35745006B99DA0-FICuS-01-49','6E35745006B99DA0-FICTS-01-28','6E35745006B99DA0-uuuuu-01-F8','InChI=1S/C30H42N2O4/c1-18(31-32-28(34)19-14-22(35-4)17-23(15-19)36-5)25-8-9-26-24-7-6-20-16-21(33)10-12-29(20,2)27(24)11-13-30(25,26)3/h6,14-15,17,21,24-27,33H,7-13,16H2,1-5H3,(H,32,34)','InChIKey=RBHJFFRBTGKHOR-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)N/N=C(\\C)C2CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)c1','1'),
	(198124,7,1,NULL,'Consistent with Molecular Formula','C35H44N2O3',540.7442,NULL,'A250AA50CBAA2E8E-FICuS-01-81','A250AA50CBAA2E8E-FICTS-01-60','9A4C95EFE8B42A47-uuuuu-01-31','InChI=1S/C35H44N2O3/c1-23(36-37-32(39)35(40,24-10-6-4-7-11-24)25-12-8-5-9-13-25)29-16-17-30-28-15-14-26-22-27(38)18-20-33(26,2)31(28)19-21-34(29,30)3/h4-14,27-31,38,40H,15-22H2,1-3H3,(H,37,39)/b36-23+','InChIKey=XUKWWWGQKDNVNX-GOJREDGKSA-N','C/C(=N\\NC(=O)C(O)(c1ccccc1)c1ccccc1)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(198125,6,1,NULL,'Consistent with Molecular Formula','C22H31N3O4S',433.5646,NULL,'998F612E9D21C80E-FICuS-01-65','998F612E9D21C80E-FICTS-01-44','998F612E9D21C80E-uuuuu-01-14','InChI=1S/C22H31N3O4S/c1-20-7-5-13(27)9-12(20)3-4-14-15-6-8-22(29,17(11-26)24-25-19(23)30)21(15,2)10-16(28)18(14)20/h9,14-15,18,26,29H,3-8,10-11H2,1-2H3,(H3,23,25,30)','InChIKey=HZHPHOSIVXPAOR-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(=O)CC2(C)C1CCC2(O)/C(CO)=N/NC(N)=S','1'),
	(198126,0,2,NULL,'Consistent with Molecular Formula','C13H12N6O',268.2774,NULL,'BAB13A38A16A2F36-FICuS-01-66','4AE9490FCC210F92-FICTS-01-46','BAB13A38A16A2F36-uuuuu-01-15','InChI=1S/C13H12N6O/c20-13(18-16-9-11-1-5-14-6-2-11)19-17-10-12-3-7-15-8-4-12/h1-10H,(H2,18,19,20)/b16-9+,17-10?','InChIKey=XZFTUUGVGRPZTJ-JPJGHQFRSA-N','O=C(N/N=C/c1ccncc1)N/N=C/c1ccncc1','1'),
	(198127,0,1,'93729-93-2','Consistent with Molecular Formula','C18H15N3',273.3366,NULL,'385F395A0B3939D4-FICuS-01-51','385F395A0B3939D4-FICTS-01-30','385F395A0B3939D4-uuuuu-01-00','InChI=1S/C18H15N3/c1-3-10-17(11-4-1)21(18-12-5-2-6-13-18)20-15-16-9-7-8-14-19-16/h1-15H','InChIKey=RRUYZUKIYKHCNR-UHFFFAOYSA-N','C(=N/N(c1ccccc1)c1ccccc1)\\c1ccccn1','1'),
	(198128,0,1,NULL,'Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'D82D76CAF6847BBB-FICuS-01-8F','19655C4B89B75B32-FICTS-01-2F','D82D76CAF6847BBB-uuuuu-01-3E','InChI=1S/C7H9N5O/c8-11-7(13)12-10-5-6-3-1-2-4-9-6/h1-5H,8H2,(H2,11,12,13)/b10-5+','InChIKey=UNANEUCVFFXCAG-BJMVGYQFSA-N','NNC(=O)N/N=C/c1ccccn1','1'),
	(198129,0,0,NULL,'Consistent with Molecular Formula','C7H5N3',131.1366,NULL,'0BC12718CC9D333B-FICuS-01-5D','0BC12718CC9D333B-FICTS-01-3C','0BC12718CC9D333B-uuuuu-01-0C','InChI=1S/C7H5N3/c1-2-8-7-3-6(1)4-9-10-5-7/h1-5H','InChIKey=BPKAYTUSWZNWIA-UHFFFAOYSA-N','C1=NN=Cc2cc1ccn2',NULL),
	(198130,0,0,'253-53-2','Consistent with Molecular Formula','C7H5N3',131.1366,'Pyrido[3,4-d]pyridazine','6F8F53766B380624-FICuS-01-45','6F8F53766B380624-FICTS-01-24','6F8F53766B380624-uuuuu-01-F4','InChI=1S/C7H5N3/c1-2-8-3-7-5-10-9-4-6(1)7/h1-5H','InChIKey=IHYJXEQIZYROGA-UHFFFAOYSA-N','c1cc2cnncc2cn1',NULL),
	(198131,0,2,'25534-84-3','Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'8DB4EF7BBD66798D-FICuS-01-9B','8DB4EF7BBD66798D-FICTS-01-7A','471BA1AFA04DD3C9-uuuuu-01-29','InChI=1S/C14H14N4/c1-11(13-7-3-5-9-15-13)17-18-12(2)14-8-4-6-10-16-14/h3-10H,1-2H3/b17-11+,18-12?','InChIKey=PABCPYWMQOSNHD-AJNZCQSTSA-N','C/C(=N\\N=C(/C)c1ccccn1)c1ccccn1','1'),
	(198132,0,2,'32064-89-4','Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'C7CF53EED3FDF51C-FICuS-01-AC','C7CF53EED3FDF51C-FICTS-01-8B','B6DB045148E393ED-uuuuu-01-17','InChI=1S/C14H14N4/c1-11(13-3-7-15-8-4-13)17-18-12(2)14-5-9-16-10-6-14/h3-10H,1-2H3/b17-11+,18-12?','InChIKey=QGDUKGFWPHUSJX-AJNZCQSTSA-N','C/C(=N\\N=C(/C)c1ccncc1)c1ccncc1','1'),
	(198133,0,2,NULL,'Consistent with Molecular Formula','C16H18N4',266.345,NULL,'4F73BABD98A8B39C-FICuS-01-8F','4F73BABD98A8B39C-FICTS-01-6E','1E61CDB96F145BD2-uuuuu-01-23','InChI=1S/C16H18N4/c1-11-7-5-9-15(17-11)13(3)19-20-14(4)16-10-6-8-12(2)18-16/h5-10H,1-4H3/b19-13+,20-14?','InChIKey=UCHVGMLKMKOOSD-SHTSLDKLSA-N','C/C(=N\\N=C(/C)c1cccc(C)n1)c1cccc(C)n1','1'),
	(198134,0,0,'89280-90-0','Consistent with Molecular Formula','C6H4Br2N4',291.9324,NULL,'8CD57C84F505C8B9-FICuS-01-77','8CD57C84F505C8B9-FICTS-01-56','8CD57C84F505C8B9-uuuuu-01-26','InChI=1S/C6H4Br2N4/c7-5(8)3-4-6(11-1-9-3)12-2-10-4/h1-2,5H,(H,9,10,11,12)','InChIKey=XBJPUSDKACSBBH-UHFFFAOYSA-N','BrC(Br)c1ncnc2nc[nH]c12',NULL),
	(198135,0,1,NULL,'Consistent with Molecular Formula','C6H8ClN3',157.6023,NULL,'3EB340EF6BC7B0A7-FICuS-01-7F','3EB340EF6BC7B0A7-FICTS-01-5E','373C6C68A0EC1BBA-uuuuu-01-2C','InChI=1S/C6H7N3.ClH/c7-9-5-6-3-1-2-4-8-6;/h1-5H,7H2;1H/b9-5+;','InChIKey=SSLLRCZYNOUAOH-SZKNIZGXSA-N','Cl.N/N=C/c1ccccn1','1'),
	(198136,1,0,'17762-72-0','Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'8B847FF673E02263-FICuS-01-52','8B847FF673E02263-FICTS-01-31','8B847FF673E02263-uuuuu-01-01','InChI=1S/C10H13NO/c1-2-5-9(6-3-1)10-11-7-4-8-12-10/h1-3,5-6,10-11H,4,7-8H2','InChIKey=TVHBYFZBZQWTFS-UHFFFAOYSA-N','c1ccc(C2NCCCO2)cc1','1'),
	(198137,1,0,NULL,'Consistent with Molecular Formula','C27H40ClNO7',526.0685,NULL,'DA979A1649A9573B-FICuS-01-65','DA979A1649A9573B-FICTS-01-44','DA6B3DF376248E75-uuuuu-01-1F','InChI=1S/C27H39NO7.ClH/c1-8-28(19(2)15-20-11-12-22(30-3)23(16-20)31-4)13-9-10-14-35-27(29)21-17-24(32-5)26(34-7)25(18-21)33-6;/h11-12,16-19H,8-10,13-15H2,1-7H3;1H','InChIKey=XTVJGNIMHJJPHV-UHFFFAOYSA-N','CCN(CCCCOC(=O)c1cc(OC)c(OC)c(OC)c1)C(C)Cc1ccc(OC)c(OC)c1.Cl','1'),
	(198138,0,0,NULL,'Consistent with Molecular Formula','C23H32ClNO5',437.9625,NULL,'F591C611C44DC728-FICuS-01-5A','F591C611C44DC728-FICTS-01-39','F56D61F4FBC01E66-uuuuu-01-29','InChI=1S/C23H31NO5.ClH/c1-5-24(17-18-11-7-6-8-12-18)13-9-10-14-29-23(25)19-15-20(26-2)22(28-4)21(16-19)27-3;/h6-8,11-12,15-16H,5,9-10,13-14,17H2,1-4H3;1H','InChIKey=SQGYEEURVHMOPS-UHFFFAOYSA-N','CCN(CCCCOC(=O)c1cc(OC)c(OC)c(OC)c1)Cc1ccccc1.Cl',NULL),
	(198139,0,0,NULL,'Consistent with Molecular Formula','C23H32ClNO5',437.9625,NULL,'A92396C15A9B16D0-FICuS-01-55','A92396C15A9B16D0-FICTS-01-34','A9DF31246516CF9E-uuuuu-01-1D','InChI=1S/C23H31NO5.ClH/c1-24(14-12-18-10-6-5-7-11-18)13-8-9-15-29-23(25)19-16-20(26-2)22(28-4)21(17-19)27-3;/h5-7,10-11,16-17H,8-9,12-15H2,1-4H3;1H','InChIKey=OMYVEXWNMKCNOP-UHFFFAOYSA-N','COc1cc(C(=O)OCCCCN(C)CCc2ccccc2)cc(OC)c1OC.Cl',NULL),
	(198140,0,0,NULL,'Consistent with Molecular Formula','C23H29NO9',463.4834,NULL,'18392F6778F39604-FICuS-01-3C','18392F6778F39604-FICTS-01-1B','E22A401F0FA43AEA-uuuuu-01-20','InChI=1S/C21H27NO5.C2H2O4/c1-24-18-14-17(15-19(25-2)20(18)26-3)21(23)27-13-7-11-22-12-10-16-8-5-4-6-9-16;3-1(4)2(5)6/h4-6,8-9,14-15,22H,7,10-13H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=TXCYRCSXWSENMN-UHFFFAOYSA-N','COc1cc(C(=O)OCCCNCCc2ccccc2)cc(OC)c1OC.O=C(O)C(=O)O',NULL),
	(198141,0,0,NULL,'Consistent with Molecular Formula','C23H32ClNO5',437.9625,NULL,'0123348BE0B3D6D2-FICuS-01-48','0123348BE0B3D6D2-FICTS-01-27','01DF936EDF3E0F9C-uuuuu-01-3C','InChI=1S/C23H31NO5.ClH/c1-5-24(14-12-18-10-7-6-8-11-18)13-9-15-29-23(25)19-16-20(26-2)22(28-4)21(17-19)27-3;/h6-8,10-11,16-17H,5,9,12-15H2,1-4H3;1H','InChIKey=QHURAHHVYDVQES-UHFFFAOYSA-N','CCN(CCCOC(=O)c1cc(OC)c(OC)c(OC)c1)CCc1ccccc1.Cl',NULL),
	(198142,1,0,NULL,'Consistent with Molecular Formula','C25H36ClNO6',482.0155,NULL,'DC76A9918BDCA911-FICuS-01-7C','DC76A9918BDCA911-FICTS-01-5B','DC8A0E74B451705F-uuuuu-01-14','InChI=1S/C25H35NO6.ClH/c1-7-26(18(2)15-19-9-11-21(28-3)12-10-19)13-8-14-32-25(27)20-16-22(29-4)24(31-6)23(17-20)30-5;/h9-12,16-18H,7-8,13-15H2,1-6H3;1H','InChIKey=UYZGHYJDSSZISA-UHFFFAOYSA-N','CCN(CCCOC(=O)c1cc(OC)c(OC)c(OC)c1)C(C)Cc1ccc(OC)cc1.Cl','1'),
	(198143,0,0,NULL,'Consistent with Molecular Formula','C26H35NO10',521.5632,NULL,'282F47BD1C96EE4F-FICuS-01-81','282F47BD1C96EE4F-FICTS-01-60','D23C28C56BC142A1-uuuuu-01-08','InChI=1S/C24H33NO6.C2H2O4/c1-6-25(14-12-18-10-7-8-11-20(18)27-2)13-9-15-31-24(26)19-16-21(28-3)23(30-5)22(17-19)29-4;3-1(4)2(5)6/h7-8,10-11,16-17H,6,9,12-15H2,1-5H3;(H,3,4)(H,5,6)','InChIKey=KKBKWNLXSULCAO-UHFFFAOYSA-N','CCN(CCCOC(=O)c1cc(OC)c(OC)c(OC)c1)CCc1ccccc1OC.O=C(O)C(=O)O',NULL),
	(198144,0,0,NULL,'Consistent with Molecular Formula','C21H28ClNO2',361.9107,NULL,'D23E5E7EF6BA87D8-FICuS-01-95','D23E5E7EF6BA87D8-FICTS-01-74','D2C2F99BC9375E96-uuuuu-01-2A','InChI=1S/C21H27NO2.ClH/c1-2-22(17-15-19-11-5-3-6-12-19)16-9-10-18-24-21(23)20-13-7-4-8-14-20;/h3-8,11-14H,2,9-10,15-18H2,1H3;1H','InChIKey=VQBCTQPJBNGICJ-UHFFFAOYSA-N','CCN(CCCCOC(=O)c1ccccc1)CCc1ccccc1.Cl',NULL),
	(198145,0,0,NULL,'Consistent with Molecular Formula','C24H34ClNO4',435.9899,NULL,'16A84442C6C754DC-FICuS-01-58','16A84442C6C754DC-FICTS-01-37','1654E3A7F94A8D92-uuuuu-01-11','InChI=1S/C24H33NO4.ClH/c1-4-25(18-16-20-8-12-23(13-9-20)28-5-2)17-6-7-19-29-24(26)21-10-14-22(27-3)15-11-21;/h8-15H,4-7,16-19H2,1-3H3;1H','InChIKey=JPLXMTIXLMCOLI-UHFFFAOYSA-N','CCOc1ccc(CCN(CC)CCCCOC(=O)c2ccc(OC)cc2)cc1.Cl',NULL),
	(198146,1,0,NULL,'Consistent with Molecular Formula','C24H34ClNO4',435.9899,NULL,'A8B5110817538ABB-FICuS-01-4E','A8B5110817538ABB-FICTS-01-2D','A849B6ED28DE53F5-uuuuu-01-33','InChI=1S/C24H33NO4.ClH/c1-4-25(19(3)18-20-8-14-23(15-9-20)28-5-2)16-6-7-17-29-24(27)21-10-12-22(26)13-11-21;/h8-15,19,26H,4-7,16-18H2,1-3H3;1H','InChIKey=FMJHWEVHOZKBRX-UHFFFAOYSA-N','CCOc1ccc(CC(C)N(CC)CCCCOC(=O)c2ccc(O)cc2)cc1.Cl','1'),
	(198147,1,0,NULL,'Consistent with Molecular Formula','C26H38ClNO6',496.0423,NULL,'3F416C96BE1E34E0-FICuS-01-66','3F416C96BE1E34E0-FICTS-01-45','3FBDCB738193EDAE-uuuuu-01-48','InChI=1S/C26H37NO6.ClH/c1-7-27(19(2)15-20-11-10-12-22(16-20)29-3)13-8-9-14-33-26(28)21-17-23(30-4)25(32-6)24(18-21)31-5;/h10-12,16-19H,7-9,13-15H2,1-6H3;1H','InChIKey=ROXPHCTTWWFLDJ-UHFFFAOYSA-N','CCN(CCCCOC(=O)c1cc(OC)c(OC)c(OC)c1)C(C)Cc1cccc(OC)c1.Cl','1'),
	(198148,0,0,'89415-28-1','Consistent with Molecular Formula','C6H3Br3N4',370.8285,NULL,'C4396DB98A0AA6DA-FICuS-01-85','C4396DB98A0AA6DA-FICTS-01-64','C4396DB98A0AA6DA-uuuuu-01-34','InChI=1S/C6H3Br3N4/c7-6(8,9)4-3-5(12-1-10-3)13-2-11-4/h1-2H,(H,10,11,12,13)','InChIKey=WZKCOSLKMRWBET-UHFFFAOYSA-N','BrC(Br)(Br)c1ncnc2nc[nH]c12',NULL),
	(198149,0,0,NULL,'Consistent with Molecular Formula','C2H4O4S',124.1112,'Ethylene sulfate','A36E89FA1CEA8EB3-FICuS-01-9A','A36E89FA1CEA8EB3-FICTS-01-79','A36E89FA1CEA8EB3-uuuuu-01-49','InChI=1S/C2H4O4S/c3-7(4)5-1-2-6-7/h1-2H2','InChIKey=ZPFAVCIQZKRBGF-UHFFFAOYSA-N','O=S1(=O)OCCO1',NULL),
	(198150,0,0,NULL,'Consistent with Molecular Formula','C3H6O4S',138.138,'Trimethylene sulfate','BFC06878A2131E93-FICuS-01-58','BFC06878A2131E93-FICTS-01-37','BFC06878A2131E93-uuuuu-01-07','InChI=1S/C3H6O4S/c4-8(5)6-2-1-3-7-8/h1-3H2','InChIKey=OQYOVYWFXHQYOP-UHFFFAOYSA-N','O=S1(=O)OCCCO1',NULL),
	(198151,0,0,NULL,'Consistent with Molecular Formula','C4H8O4S',152.1648,'Tetramethylene sulfate','6C6F91BB84031A5D-FICuS-01-64','6C6F91BB84031A5D-FICTS-01-43','6C6F91BB84031A5D-uuuuu-01-13','InChI=1S/C4H8O4S/c5-9(6)7-3-1-2-4-8-9/h1-4H2','InChIKey=MGAFPXGQLWFEPK-UHFFFAOYSA-N','O=S1(=O)OCCCCO1',NULL),
	(198152,0,0,NULL,'Consistent with Molecular Formula','C5H10O4S',166.1916,'Pentamethylene sulfate','A042F7CF868AD8FA-FICuS-01-8E','A042F7CF868AD8FA-FICTS-01-6D','A042F7CF868AD8FA-uuuuu-01-3D','InChI=1S/C5H10O4S/c6-10(7)8-4-2-1-3-5-9-10/h1-5H2','InChIKey=CTWNEGPLIQQJDO-UHFFFAOYSA-N','O=S1(=O)OCCCCCO1',NULL),
	(198153,25,0,'62345-81-7','Inconsistent with Molecular Formula - Bad element (x) in: x','C52H76MgO24',1109.463,'143020\nSK 26598\nMithramycin Mg salt\nMithramycin magnesium salt\nAureolic acid magnesium salt\nAurelic acid magnesium deriv.\nAUREOLIC ACID, MAGNESIUM DERIV\nAureolic acid, magnesium deriv.','BA1BD54ABCC19C28-FICuS-01-8A','3EB4C6F671831CFD-FICTS-01-5A','DDD626B11E78285B-uuuuu-01-19','InChI=1S/C52H76O24.Mg/c1-18-29(72-34-14-30(43(58)21(4)68-34)73-33-13-28(54)42(57)20(3)67-33)12-26-10-25-11-27(49(66-9)48(63)41(56)19(2)53)50(47(62)39(25)46(61)38(26)40(18)55)76-36-16-31(44(59)23(6)70-36)74-35-15-32(45(60)22(5)69-35)75-37-17-52(8,65)51(64)','InChIKey=ZZEUXCADAQWJFE-NRNRBEOXSA-N','COC(C(=O)C(O)C(C)O)C1Cc2cc3cc(OC4CC(OC5CC(O)C(O)C(C)O5)C(O)C(C)O4)c(C)c(O)c3c(O)c2C(=O)C1OC1CC(OC2CC(OC3CC(C)(O)C(O)C(C)O3)C(O)C(C)O2)C(O)C(C)O1.[Mg+2]','1'),
	(198154,0,0,NULL,'Consistent with Molecular Formula','C6H8Cl2N2S2',243.1686,NULL,'688CAE518A69A87E-FICuS-01-79','688CAE518A69A87E-FICTS-01-58','687009B4B5E47130-uuuuu-01-E5','InChI=1S/C6H7ClN2S2.ClH/c7-5-2-1-4(11-5)3-10-6(8)9;/h1-2H,3H2,(H3,8,9);1H','InChIKey=BMGVMIMQUCRRNJ-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccc(Cl)s1',NULL),
	(198155,2,0,'1620-25-3','Consistent with Molecular Formula','C26H33Cl2N3O4',522.4704,'Asaphan\nDL,DL-Asaphan','2B3DB125AE707CF5-FICuS-01-6E','2B3DB125AE707CF5-FICTS-01-4D','2B3DB125AE707CF5-uuuuu-01-1D','InChI=1S/C26H33Cl2N3O4/c1-3-35-26(34)24(18-20-7-5-4-6-8-20)30-25(33)23(29-19(2)32)17-21-9-11-22(12-10-21)31(15-13-27)16-14-28/h4-12,23-24H,3,13-18H2,1-2H3,(H,29,32)(H,30,33)','InChIKey=SPTPIOQJNAVKCR-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(C)=O','1'),
	(198156,1,0,'89182-29-6','Consistent with Molecular Formula','C5H6Cl2N2O2',197.0206,NULL,'96D7322DFF42C2B4-FICuS-01-69','96D7322DFF42C2B4-FICTS-01-48','96D7322DFF42C2B4-uuuuu-01-18','InChI=1S/C5H6Cl2N2O2/c1-3-2-4(10)9(7)5(11)8(3)6/h3H,2H2,1H3','InChIKey=UMLDDUXHTJOSFD-UHFFFAOYSA-N','CC1CC(=O)N(Cl)C(=O)N1Cl','1'),
	(198157,0,0,NULL,'Consistent with Molecular Formula','C4H4Cl2N2O2',182.9938,NULL,'353AC1B65E4A86A1-FICuS-01-5E','353AC1B65E4A86A1-FICTS-01-3D','353AC1B65E4A86A1-uuuuu-01-0D','InChI=1S/C4H4Cl2N2O2/c5-7-2-1-3(9)8(6)4(7)10/h1-2H2','InChIKey=NMHACRFZNUVSAE-UHFFFAOYSA-N','O=C1CCN(Cl)C(=O)N1Cl',NULL),
	(198158,0,0,'1119-64-8','Consistent with Molecular Formula','C6H9Br',161.0411,'1-Hexyne, 1-bromo-\n1-Hexyne, 1-bromo-','23F7DCB4D91BB7B3-FICuS-01-84','23F7DCB4D91BB7B3-FICTS-01-63','23F7DCB4D91BB7B3-uuuuu-01-33','InChI=1S/C6H9Br/c1-2-3-4-5-6-7/h2-4H2,1H3','InChIKey=IOKIELYKONFEPP-UHFFFAOYSA-N','CCCCC#CBr',NULL),
	(198159,0,0,'90948-25-7','Consistent with Molecular Formula','C10H2Cl4O2',295.9366,NULL,'B22AB1DEA3D0C4D0-FICuS-01-7D','B22AB1DEA3D0C4D0-FICTS-01-5C','B22AB1DEA3D0C4D0-uuuuu-01-2C','InChI=1S/C10H2Cl4O2/c11-5-1-3-4(2-6(5)12)10(16)8(14)7(13)9(3)15/h1-2H','InChIKey=JOHBAPGYFHJNAD-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)c2cc(Cl)c(Cl)cc21',NULL),
	(198160,0,0,'35510-01-1','Consistent with Molecular Formula','C8H7Cl3',209.5023,NULL,'C46BC865F07129D2-FICuS-01-5B','C46BC865F07129D2-FICTS-01-3A','C46BC865F07129D2-uuuuu-01-0A','InChI=1S/C8H7Cl3/c9-4-6-1-2-8(11)7(3-6)5-10/h1-3H,4-5H2','InChIKey=ONHCVUHDEJHPDP-UHFFFAOYSA-N','ClCc1ccc(Cl)c(CCl)c1',NULL),
	(198161,0,0,'71387-28-5','Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'D6B9DA916AD440DC-FICuS-01-85','D6B9DA916AD440DC-FICTS-01-64','D6B9DA916AD440DC-uuuuu-01-34','InChI=1S/C9H8O4/c1-3-5-12-8(10)7-9(11)13-6-4-2/h1-2H,5-7H2','InChIKey=IOUBOIOOGXSGOJ-UHFFFAOYSA-N','C#CCOC(=O)CC(=O)OCC#C',NULL),
	(198162,1,0,'90196-02-4','Consistent with Molecular Formula','C6H7N5OS',197.2142,NULL,'6336BEABD2AD5844-FICuS-01-73','4ACCAB79E34C7971-FICTS-01-5B','6336BEABD2AD5844-uuuuu-01-22','InChI=1S/C6H7N5OS/c1-13(12)6-10-4(7)3-5(11-6)9-2-8-3/h2H,1H3,(H3,7,8,9,10,11)','InChIKey=LVPOXYMNBBHOIL-UHFFFAOYSA-N','CS(=O)c1nc(N)c2[nH]cnc2n1','1'),
	(198163,0,0,'90196-03-5','Consistent with Molecular Formula','C6H7N5OS',197.2142,NULL,'F83C1F572852BA63-FICuS-01-5B','F83C1F572852BA63-FICTS-01-3A','F83C1F572852BA63-uuuuu-01-0A','InChI=1S/C6H7N5OS/c1-13-6-10-5-3(8-2-9-5)4(7)11(6)12/h2H,7H2,1H3,(H,8,9,10)','InChIKey=SGSDTEJTCGPVRC-UHFFFAOYSA-N','CSc1nc2nc[nH]c2c(N)[n+]1[O-]',NULL),
	(198164,1,0,'90196-06-8','Consistent with Molecular Formula','C6H7N5O2S',213.2136,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C6H7N5O2S/c1-14(13)6-10-5-3(8-2-9-5)4(7)11(6)12/h2H,7H2,1H3,(H,8,9,10)','InChIKey=HMVLKYTXEVHAEP-UHFFFAOYSA-N','CS(=O)c1nc2nc[nH]c2c(N)[n+]1[O-]','1'),
	(198165,4,0,NULL,'Consistent with Molecular Formula','C9H11FN2O5',246.1947,'2\'-Deoxy-2\'-fluorouridine\nUridine, 2\'-deoxy-2\'-fluoro-','9E1A042AEB038533-FICuS-01-4B','9E1A042AEB038533-FICTS-01-2A','9E1A042AEB038533-uuuuu-01-FA','InChI=1S/C9H11FN2O5/c10-6-7(15)4(3-13)17-8(6)12-2-1-5(14)11-9(12)16/h1-2,4,6-8,13,15H,3H2,(H,11,14,16)','InChIKey=UIYWFOZZIZEEKJ-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(O)C2F)c(=O)[nH]1','1'),
	(198166,0,0,'2680-98-0','Consistent with Molecular Formula','C11H11FN4O3S',298.2913,NULL,'143A192A28421B0B-FICuS-01-32','143A192A28421B0B-FICTS-01-11','143A192A28421B0B-uuuuu-01-E1','InChI=1S/C11H11FN4O3S/c1-19-11-14-6-9(12)10(15-11)16-20(17,18)8-4-2-7(13)3-5-8/h2-6H,13H2,1H3,(H,14,15,16)','InChIKey=LHJFJFZCQCQCMK-UHFFFAOYSA-N','COc1ncc(F)c(NS(=O)(=O)c2ccc(N)cc2)n1',NULL),
	(198167,0,2,'484-23-1','Consistent with Molecular Formula','C8H10N6',190.2072,'C 7441\nNepresol\nTonolysin\nOphthazin\nNepressol\nNepresolin\nHypopresol\nCassella 532\nDihydralazin\nDihydrallazin\nDihydralazine\nDihydrallazine\nDihydrazinophthalazine\n1,4-Dihydrazinophthalazine\n1,4-Dihydrazinonaphthalazine\n1,4-Phthalazinedione, 2,3-dihydro-, dihydrazone\nPhthalazine, 1,4-dihydrazino-','DEAC9830E7C78A64-FICuS-01-81','A338B63E30D1C89A-FICTS-01-42','DEAC9830E7C78A64-uuuuu-01-30','InChI=1S/C8H10N6/c9-11-7-5-3-1-2-4-6(5)8(12-10)14-13-7/h1-4H,9-10H2,(H,11,13)(H,12,14)','InChIKey=VQKLRVZQQYVIJW-UHFFFAOYSA-N','N/N=c1/[nH][nH]/c(=N/N)c2ccccc12','1'),
	(198168,0,0,'40707-29-7','Consistent with Molecular Formula','C6HCl5O3S',330.3971,NULL,'F0843083CD03BEC4-FICuS-01-5F','F0843083CD03BEC4-FICTS-01-3E','F0843083CD03BEC4-uuuuu-01-0E','InChI=1S/C6HCl5O3S/c7-1-2(8)4(10)6(15(12,13)14)5(11)3(1)9/h(H,12,13,14)','InChIKey=HTGQVPLFCQARQE-UHFFFAOYSA-N','O=S(=O)(O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl',NULL),
	(198169,0,0,'6334-61-8','Consistent with Molecular Formula','C8H14Cl2N2O4',273.1156,NULL,'5D2AB296C0FF1A2C-FICuS-01-7C','5D2AB296C0FF1A2C-FICTS-01-5B','5D2AB296C0FF1A2C-uuuuu-01-2B','InChI=1S/C8H14Cl2N2O4/c9-1-3-11-7(13)15-5-6-16-8(14)12-4-2-10/h1-6H2,(H,11,13)(H,12,14)','InChIKey=KZYQKQHHINQVSR-UHFFFAOYSA-N','O=C(NCCCl)OCCOC(=O)NCCCl',NULL),
	(198170,0,0,'139-77-5','Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'734C332B6E739540-FICuS-01-39','734C332B6E739540-FICTS-01-18','734C332B6E739540-uuuuu-01-E8','InChI=1S/C8H10N2O2/c1-12-7-4-2-3-6(5-7)10-8(9)11/h2-5H,1H3,(H3,9,10,11)','InChIKey=WDHPVLQWHRHMEY-UHFFFAOYSA-N','COc1cccc(NC(N)=O)c1',NULL),
	(198171,0,0,'108-33-8','Consistent with Molecular Formula','C3H5N3S',115.1526,'Usaf cy-3\n2-Amino-5-methylthiadiazole\n2-Amino-5-methyl-1,3,4-thiadiazole\nWLN: T5NN DSJ C1 E1\n1,3,4-Thiadiazol-2-amine, 5-methyl-\n1,3,4-Thiadiazole, 2-amino-5-methyl-','42F03099A148A083-FICuS-01-32','42F03099A148A083-FICTS-01-11','42F03099A148A083-uuuuu-01-E1','InChI=1S/C3H5N3S/c1-2-5-6-3(4)7-2/h1H3,(H2,4,6)','InChIKey=HMPUHXCGUHDVBI-UHFFFAOYSA-N','Cc1nnc(N)s1',NULL),
	(198172,0,0,'2403-55-6','Consistent with Molecular Formula','C8H15NO',141.2126,'1-Morpholino-2-methylpropene\n2-Methyl-1-morpholinopropene\n4-(2-Methylpropenyl)morpholine\n2-Methyl-1-morpholino-1-propene\n4-(2-Methyl-1-propenyl)morpholine\nMorpholine, 4-(2-methyl-1-propenyl)-\nMorpholine, 4-(2-methylpropenyl)-','447D88C0FA3F8F57-FICuS-01-77','447D88C0FA3F8F57-FICTS-01-56','447D88C0FA3F8F57-uuuuu-01-26','InChI=1S/C8H15NO/c1-8(2)7-9-3-5-10-6-4-9/h7H,3-6H2,1-2H3','InChIKey=RSEUOMWVYSLIKM-UHFFFAOYSA-N','CC(C)=CN1CCOCC1',NULL),
	(198173,0,0,'1000-87-9','Consistent with Molecular Formula','C7H12',96.1718,'Tetramethylallene\nAllene, tetramethyl-\n1,1,3,3-Tetramethylallene\n2,4-Dimethyl-2,3-pentadiene\n2,3-Pentadiene, 2,4-dimethyl-\n2,3-Pentadiene, 2,4-dimethyl-','6F75BF17E421C5AB-FICuS-01-76','6F75BF17E421C5AB-FICTS-01-55','6F75BF17E421C5AB-uuuuu-01-25','InChI=1S/C7H12/c1-6(2)5-7(3)4/h1-4H3','InChIKey=DZSNJASVIURWOG-UHFFFAOYSA-N','CC(C)=C=C(C)C',NULL),
	(198174,1,1,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'65E453AA156AC5CD-FICuS-01-71','65E453AA156AC5CD-FICTS-01-50','65E453AA156AC5CD-uuuuu-01-20','InChI=1S/C14H20N2O4/c1-14(2,9-17)12(18)13(19)16-15-8-10-4-6-11(20-3)7-5-10/h4-8,12,17-18H,9H2,1-3H3,(H,16,19)','InChIKey=ZVCKUVIAOWHSAZ-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)C(O)C(C)(C)CO)cc1','1'),
	(198175,0,1,'94330-32-2','Consistent with Molecular Formula','C18H14Cl2N2O',345.2274,NULL,'13F22FCB15E6472B-FICuS-01-60','13F22FCB15E6472B-FICTS-01-3F','13F22FCB15E6472B-uuuuu-01-0F','InChI=1S/C18H14Cl2N2O/c1-23-18-9-6-12-4-2-3-5-14(12)15(18)11-21-22-17-10-13(19)7-8-16(17)20/h2-11,22H,1H3','InChIKey=YSHQTULJMDTCIQ-UHFFFAOYSA-N','COc1ccc2ccccc2c1/C=N/Nc1cc(Cl)ccc1Cl','1'),
	(198176,0,1,'92428-70-1','Consistent with Molecular Formula','C15H11Cl2N3',304.178,NULL,'43BB72FF8C35B971-FICuS-01-6D','43BB72FF8C35B971-FICTS-01-4C','43BB72FF8C35B971-uuuuu-01-1C','InChI=1S/C15H11Cl2N3/c16-11-5-6-13(17)15(7-11)20-19-9-10-8-18-14-4-2-1-3-12(10)14/h1-9,18,20H','InChIKey=RNHWDGMCSSNIBL-UHFFFAOYSA-N','Clc1ccc(Cl)c(N/N=C/c2c[nH]c3ccccc23)c1','1'),
	(198177,0,1,NULL,'Consistent with Molecular Formula','C14H13Cl2N3O2',326.1816,NULL,'3E1EB2B302EE2AD1-FICuS-01-72','3E1EB2B302EE2AD1-FICTS-01-51','3E1EB2B302EE2AD1-uuuuu-01-21','InChI=1S/C14H13Cl2N3O2/c1-8-14(21)11(9(7-20)5-17-8)6-18-19-13-4-10(15)2-3-12(13)16/h2-6,19-21H,7H2,1H3','InChIKey=CWCQMALRPTVUSW-UHFFFAOYSA-N','Cc1ncc(CO)c(/C=N/Nc2cc(Cl)ccc2Cl)c1O','1'),
	(198178,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O3S',340.396,NULL,'411D3C0B822F0654-FICuS-01-3A','411D3C0B822F0654-FICTS-01-19','411D3C0B822F0654-uuuuu-01-E9','InChI=1S/C18H16N2O3S/c1-23-18-12-11-14-7-5-6-10-16(14)17(18)13-19-20-24(21,22)15-8-3-2-4-9-15/h2-13,20H,1H3','InChIKey=SMFOOCSIFWWQQE-UHFFFAOYSA-N','COc1ccc2ccccc2c1/C=N/NS(=O)(=O)c1ccccc1','1'),
	(198179,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O2S',299.3466,NULL,'EB74ECEFA510EF91-FICuS-01-98','EB74ECEFA510EF91-FICTS-01-77','EB74ECEFA510EF91-uuuuu-01-47','InChI=1S/C15H13N3O2S/c19-21(20,13-6-2-1-3-7-13)18-17-11-12-10-16-15-9-5-4-8-14(12)15/h1-11,16,18H','InChIKey=SWBFQFRGQJEYIC-UHFFFAOYSA-N','O=S(=O)(N/N=C/c1c[nH]c2ccccc12)c1ccccc1','1'),
	(198180,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O4S',321.3502,NULL,'F9D6345FD1284574-FICuS-01-55','F9D6345FD1284574-FICTS-01-34','F9D6345FD1284574-uuuuu-01-04','InChI=1S/C14H15N3O4S/c1-10-14(19)13(11(9-18)7-15-10)8-16-17-22(20,21)12-5-3-2-4-6-12/h2-8,17-19H,9H2,1H3','InChIKey=YLPOCZWKYLYXFW-UHFFFAOYSA-N','Cc1ncc(CO)c(/C=N/NS(=O)(=O)c2ccccc2)c1O','1'),
	(198181,0,0,NULL,'Consistent with Molecular Formula','C24H15N3O6S',473.459,NULL,'BC3A8EEC13EACB15-FICuS-01-9A','BC3A8EEC13EACB15-FICTS-01-79','BC3A8EEC13EACB15-uuuuu-01-49','InChI=1S/C24H15N3O6S/c28-23(16-9-1-3-12-19(16)26(30)31)25-18-11-5-7-15-8-6-14-21(22(15)18)34-24(29)17-10-2-4-13-20(17)27(32)33/h1-14H,(H,25,28)','InChIKey=PEXJZXMUJJOTHE-UHFFFAOYSA-N','O=C(Nc1cccc2cccc(SC(=O)c3ccccc3[N+](=O)[O-])c12)c1ccccc1[N+](=O)[O-]',NULL),
	(198182,6,1,NULL,'Consistent with Molecular Formula','C26H34N4O4',466.579,NULL,'146C3BF2AA146D42-FICuS-01-59','146C3BF2AA146D42-FICTS-01-38','60331CC15AFCF503-uuuuu-01-07','InChI=1S/C26H34N4O4/c1-3-17-5-10-23-22-8-4-16-14-18(6-9-20(16)21(22)12-13-26(17,23)2)27-28-24-11-7-19(29(31)32)15-25(24)30(33)34/h7,11,14-15,17,20-23,28H,3-6,8-10,12-13H2,1-2H3/b27-18-','InChIKey=SWFNBTFILLQHBO-IMRQLAEWSA-N','CCC1CCC2C3CCC4=C/C(=N\\Nc5ccc([N+](=O)[O-])cc5[N+](=O)[O-])CCC4C3CCC12C','1'),
	(198183,3,0,NULL,'Consistent with Molecular Formula','C30H23FN2O8',558.5187,NULL,'ACA3C85933FFA40A-FICuS-01-80','ACA3C85933FFA40A-FICTS-01-5F','ACA3C85933FFA40A-uuuuu-01-2F','InChI=1S/C30H23FN2O8/c31-22-17-32(30(38)33(27(22)35)26(34)19-10-4-1-5-11-19)25-16-23(41-29(37)21-14-8-3-9-15-21)24(40-25)18-39-28(36)20-12-6-2-7-13-20/h1-15,17,23-25H,16,18H2','InChIKey=SFEBEPDIXPPBCF-UHFFFAOYSA-N','O=C(OCC1OC(n2cc(F)c(=O)n(C(=O)c3ccccc3)c2=O)CC1OC(=O)c1ccccc1)c1ccccc1','1'),
	(198184,0,1,NULL,'Consistent with Molecular Formula','C11H17N5',219.2888,NULL,'712A56FFF991311E-FICuS-01-5C','074C806441BC6E70-FICTS-01-22','712A56FFF991311E-uuuuu-01-0B','InChI=1S/C11H17N5/c1-8-7-10(14-11(12)13-8)16-15-9-5-3-2-4-6-9/h7H,2-6H2,1H3,(H3,12,13,14,16)','InChIKey=AWCPYQBZRJZSDK-UHFFFAOYSA-N','Cc1c/c(=N\\N=C2CCCCC2)[nH]c(N)n1','1'),
	(198185,0,0,NULL,'Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'4F39BF7085513D60-FICuS-01-4C','4F39BF7085513D60-FICTS-01-2B','4F39BF7085513D60-uuuuu-01-FB','InChI=1S/C11H13N5/c1-7-6-10(16-11(13)14-7)15-9-5-3-2-4-8(9)12/h2-6H,12H2,1H3,(H3,13,14,15,16)','InChIKey=NWXFJGQDPOHJPO-UHFFFAOYSA-N','Cc1cc(Nc2ccccc2N)nc(N)n1',NULL),
	(198186,0,0,'671-41-0','Consistent with Molecular Formula','C4H3FN2OS',146.1389,NULL,'D4A971DD27E7F994-FICuS-01-7A','FA1AE3CD14BF8EBE-FICTS-01-8F','D4A971DD27E7F994-uuuuu-01-29','InChI=1S/C4H3FN2OS/c5-2-1-6-4(8)7-3(2)9/h1H,(H2,6,7,8,9)','InChIKey=SOEINGHMICSQAA-UHFFFAOYSA-N','O=c1[nH]cc(F)c(=S)[nH]1',NULL),
	(198187,3,0,'16053-52-4','Consistent with Molecular Formula','C10H14N2O5',242.231,NULL,'844702F3DF570974-FICuS-01-43','844702F3DF570974-FICTS-01-22','844702F3DF570974-uuuuu-01-F2','InChI=1S/C10H14N2O5/c1-5-3-12(10(16)11-9(5)15)8-2-6(14)7(4-13)17-8/h3,6-8,13-14H,2,4H2,1H3,(H,11,15,16)','InChIKey=IQFYYKKMVGJFEH-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(198188,1,0,'78-60-4','Consistent with Molecular Formula','C6H13BO3',143.9769,'2,4-Pentanediol, 2-methyl-, cyclic borate\n1,3,2-Dioxaborinane, 2-hydroxy-4,4,6-trimethyl-\n2,4-Pentanediol, 2-methyl-, cyclic ester with boric acid (H3BO3)','58E980C787590CBA-FICuS-01-67','58E980C787590CBA-FICTS-01-46','58E980C787590CBA-uuuuu-01-16','InChI=1S/C6H13BO3/c1-5-4-6(2,3)10-7(8)9-5/h5,8H,4H2,1-3H3','InChIKey=HWWZTLCUFSAFED-UHFFFAOYSA-N','CC1CC(C)(C)OB(O)O1','1'),
	(198189,3,0,'2665-13-6','Consistent with Molecular Formula','C12H24B2O6',285.938,'Biobor\n2,2\'-(1-Methyltrimethylenedioxy)bis(4-methyl-1,3,2-dioxaborinane)\n1,3-Butanediol, ester with boric acid (H3BO3) (1:2), cyclic B,B:B\',B\'-bis(1-methyltrimethylene) ester\n1,3,2-Dioxaborinane, 2,2\'-[(1-methyl-1,3-propanediyl)bis(oxy)]bis[4-methyl-\n1,3-Butanediol, cyclic ester with boric acid (H3BO3), 1-methyltrimethylene ester','F8308CC1C5B51ECE-FICuS-01-84','F8308CC1C5B51ECE-FICTS-01-63','F8308CC1C5B51ECE-uuuuu-01-33','InChI=1S/C12H24B2O6/c1-10-4-7-15-13(18-10)16-8-5-11(2)19-14-17-9-6-12(3)20-14/h10-12H,4-9H2,1-3H3','InChIKey=RCIYLEACODIIKU-UHFFFAOYSA-N','CC1CCOB(OCCC(C)OB2OCCC(C)O2)O1','1'),
	(198190,0,0,NULL,'Consistent with Molecular Formula','C21H45BO3',356.3947,NULL,'3C5F27BE091A7DF5-FICuS-01-79','3C5F27BE091A7DF5-FICTS-01-58','3C5F27BE091A7DF5-uuuuu-01-28','InChI=1S/C21H45BO3/c1-13(2)19(14(3)4)23-22(24-20(15(5)6)16(7)8)25-21(17(9)10)18(11)12/h13-21H,1-12H3','InChIKey=JMRUPZNDIIEPEJ-UHFFFAOYSA-N','CC(C)C(OB(OC(C(C)C)C(C)C)OC(C(C)C)C(C)C)C(C)C',NULL),
	(198191,0,0,'7330-48-5','Consistent with Molecular Formula','C14H23BO2',234.1445,NULL,'2B3CE114E75AF655-FICuS-01-64','2B3CE114E75AF655-FICTS-01-43','2B3CE114E75AF655-uuuuu-01-13','InChI=1S/C14H23BO2/c1-3-5-12-16-15(17-13-6-4-2)14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3','InChIKey=AXCXNCAUYZRGHF-UHFFFAOYSA-N','CCCCOB(OCCCC)c1ccccc1',NULL),
	(198192,2,0,NULL,'Consistent with Molecular Formula','C14H32BNO3',273.2217,NULL,'32567A25921D1299-FICuS-01-2B','32567A25921D1299-FICTS-01-0A','DC810385AA010472-uuuuu-01-E6','InChI=1S/C8H19N.C6H13BO3/c1-3-5-7-9-8-6-4-2;1-5-3-4-6(2)10-7(8)9-5/h9H,3-8H2,1-2H3;5-6,8H,3-4H2,1-2H3','InChIKey=SYERZMNYJPXHLZ-UHFFFAOYSA-N','CC1CCC(C)OB(O)O1.CCCCNCCCC','1'),
	(198193,4,0,'4753-04-2','Consistent with Molecular Formula','C9H11ClN2O5',262.6493,'2\'-Chloro-2\'-deoxyuridine\nUridine, 2\'-chloro-2\'-deoxy-\nUridine, 2\'-chloro-2\'-deoxy-','501B932349229F59-FICuS-01-2E','501B932349229F59-FICTS-01-0D','501B932349229F59-uuuuu-01-DD','InChI=1S/C9H11ClN2O5/c10-6-7(15)4(3-13)17-8(6)12-2-1-5(14)11-9(12)16/h1-2,4,6-8,13,15H,3H2,(H,11,14,16)','InChIKey=XOTUXDQKWDTKSI-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(O)C2Cl)c(=O)[nH]1','1'),
	(198194,0,0,'4700-93-0','Consistent with Molecular Formula','C12H20N8',276.3436,NULL,'6167C1FDA552FE82-FICuS-01-6B','6167C1FDA552FE82-FICTS-01-4A','6167C1FDA552FE82-uuuuu-01-1A','InChI=1S/C12H20N8/c1-17(2)10-13-9(14-11(16-10)18(3)4)15-12(19-5-6-19)20-7-8-20/h5-8H2,1-4H3','InChIKey=JIJAXDCJINBIPH-UHFFFAOYSA-N','CN(C)c1nc(N=C(N2CC2)N2CC2)nc(N(C)C)n1',NULL),
	(198195,0,0,'4700-92-9','Consistent with Molecular Formula','C10H12ClN7',265.7047,NULL,'D5154AE7F6D53456-FICuS-01-5E','D5154AE7F6D53456-FICTS-01-3D','D5154AE7F6D53456-uuuuu-01-0D','InChI=1S/C10H12ClN7/c11-7-12-8(14-9(13-7)16-1-2-16)15-10(17-3-4-17)18-5-6-18/h1-6H2','InChIKey=NVSLRWGBDCHLQX-UHFFFAOYSA-N','Clc1nc(N=C(N2CC2)N2CC2)nc(N2CC2)n1',NULL),
	(198196,3,0,'6979-97-1','Consistent with Molecular Formula','C14H18N2O7',326.3054,'Thymidine, 3\',5\'-diacetate','FC8948942A46278F-FICuS-01-5E','FC8948942A46278F-FICTS-01-3D','FC8948942A46278F-uuuuu-01-0D','InChI=1S/C14H18N2O7/c1-7-5-16(14(20)15-13(7)19)12-4-10(22-9(3)18)11(23-12)6-21-8(2)17/h5,10-12H,4,6H2,1-3H3,(H,15,19,20)','InChIKey=RGVBNBFNSBMXID-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1OC(C)=O','1'),
	(198197,0,0,'3541-25-1','Consistent with Molecular Formula','C25H34N2O4',426.5546,NULL,'27A5DB60B9A6BAA5-FICuS-01-7D','27A5DB60B9A6BAA5-FICTS-01-5C','27A5DB60B9A6BAA5-uuuuu-01-2C','InChI=1S/C25H34N2O4/c1-25(2,21-3-5-23(28)19(15-21)17-26-7-11-30-12-8-26)22-4-6-24(29)20(16-22)18-27-9-13-31-14-10-27/h3-6,15-16,28-29H,7-14,17-18H2,1-2H3','InChIKey=OIAQCYLABAYJTE-UHFFFAOYSA-N','CC(C)(c1ccc(O)c(CN2CCOCC2)c1)c1ccc(O)c(CN2CCOCC2)c1',NULL),
	(198198,0,0,'7425-63-0','Consistent with Molecular Formula','C4H5BrO3',180.9857,NULL,'820B911B74F5C4A3-FICuS-01-51','820B911B74F5C4A3-FICTS-01-30','820B911B74F5C4A3-uuuuu-01-00','InChI=1S/C4H5BrO3/c1-8-4(7)3(6)2-5/h2H2,1H3','InChIKey=MQONVZMIFQQQHA-UHFFFAOYSA-N','COC(=O)C(=O)CBr',NULL),
	(198199,0,0,'695-99-8','Consistent with Molecular Formula','C6H3ClO2',142.5415,'Chloroquinone\n2-Chloroquinone\nMonochloroquinone\nChloro-p-benzoquinone\nChloro-1,4-benzoquinone\n2-Chloro-p-benzoquinone\n2-Chloro-1,4-benzoquinone\nMonochloro-p-benzoquinone\n2,5-Cyclohexadiene-1,4-dione, 2-chloro-\np-Benzoquinone, 2-chloro-','432B72C2F8474D2E-FICuS-01-58','432B72C2F8474D2E-FICTS-01-37','432B72C2F8474D2E-uuuuu-01-07','InChI=1S/C6H3ClO2/c7-5-3-4(8)1-2-6(5)9/h1-3H','InChIKey=WOGWYSWDBYCVDY-UHFFFAOYSA-N','O=C1C=CC(=O)C(Cl)=C1',NULL),
	(198200,0,0,'88394-22-3','Consistent with Molecular Formula','C6H7N3O3S',201.1996,NULL,'E27729E8D56D10C1-FICuS-01-5C','E27729E8D56D10C1-FICTS-01-3B','E27729E8D56D10C1-uuuuu-01-0B','InChI=1S/C6H7N3O3S/c1-3-5(9(11)12)6(13-8-3)7-4(2)10/h1-2H3,(H,7,10)','InChIKey=OGWKKBVTBYBCOW-UHFFFAOYSA-N','CC(=O)Nc1snc(C)c1[N+](=O)[O-]',NULL),
	(198201,0,0,'14225-97-9','Consistent with Molecular Formula','C6H5ClN4',168.5853,NULL,'AA385814F350ECF2-FICuS-01-64','AA385814F350ECF2-FICTS-01-43','AA385814F350ECF2-uuuuu-01-13','InChI=1S/C6H5ClN4/c7-1-4-5-6(10-2-8-4)11-3-9-5/h2-3H,1H2,(H,8,9,10,11)','InChIKey=WWNOXWLLJWMUCJ-UHFFFAOYSA-N','ClCc1ncnc2nc[nH]c12',NULL),
	(198202,4,0,'21028-03-5','Consistent with Molecular Formula','C9H14ClN3O5',279.6797,NULL,'409192E2B8C13D64-FICuS-01-46','21D939AFB5AC90CA-FICTS-01-61','406D3507874CE42A-uuuuu-01-F5','InChI=1S/C9H13N3O5.ClH/c10-5-1-2-12(9(16)11-5)8-7(15)6(14)4(3-13)17-8;/h1-2,4,6-8,13-15H,3H2,(H2,10,11,16);1H','InChIKey=KCURWTAZOZXKSJ-UHFFFAOYSA-N','Cl.Nc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(198203,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN3O2',245.7083,NULL,'520CE227848EC47A-FICuS-01-59','F099BE095974A4D6-FICTS-01-46','52F045C2BB031D34-uuuuu-01-F4','InChI=1S/C10H15N3O2.ClH/c1-13(2)8-4-3-5-9(6-8)15-7-10(11)12-14;/h3-6,14H,7H2,1-2H3,(H2,11,12);1H','InChIKey=NWXGLNOTUHTRIL-UHFFFAOYSA-N','CN(C)c1cccc(OCC(=N)NO)c1.Cl',NULL),
	(198204,0,0,'21703-08-2','Consistent with Molecular Formula','C8H10Cl3N5',282.5595,NULL,'4D9F098FB45353C0-FICuS-01-5E','4D9F098FB45353C0-FICTS-01-3D','4D63AE6A8BDE8A8E-uuuuu-01-4D','InChI=1S/C8H9Cl2N5.ClH/c9-5-2-1-4(3-6(5)10)14-8(13)15-7(11)12;/h1-3H,(H6,11,12,13,14,15);1H','InChIKey=AMMSXYWPWHREDJ-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)Nc1ccc(Cl)c(Cl)c1',NULL),
	(198205,0,0,'90349-97-6','Consistent with Molecular Formula','C9H9N5O3',235.2018,NULL,'BFFD21772BFE2923-FICuS-01-79','A4694FBAFBC28430-FICTS-01-53','BFFD21772BFE2923-uuuuu-01-28','InChI=1S/C9H9N5O3/c15-5(16)1-2-10-9(17)7-6-8(13-3-11-6)14-4-12-7/h3-4H,1-2H2,(H,10,17)(H,15,16)(H,11,12,13,14)','InChIKey=BZBQXNDHEZCPBQ-UHFFFAOYSA-N','O=C(O)CCNC(=O)c1ncnc2nc[nH]c12',NULL),
	(198206,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN7O2',333.7365,NULL,'EA7016AC32166C95-FICuS-01-52','934F3A41A199918E-FICTS-01-30','EA7016AC32166C95-uuuuu-01-01','InChI=1S/C13H12ClN7O2/c1-20-10-9(11(22)21(2)13(20)23)15-12(16-10)18-19-17-8-5-3-7(14)4-6-8/h3-6H,1-2H3,(H2,15,16,17,18)','InChIKey=BSXHYJWNSCNRMN-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(N/N=N/c3ccc(Cl)cc3)nc2n(C)c1=O',NULL),
	(198207,0,0,NULL,'Consistent with Molecular Formula','C7H9N7OS',239.2544,NULL,'DFA4CB255128C86F-FICuS-01-79','0D61E7CF255EBBEE-FICTS-01-75','DFA4CB255128C86F-uuuuu-01-28','InChI=1S/C7H9N7OS/c8-5-4-6(10-3-9-5)12-7(11-4)13-14-16-2-1-15/h3,15H,1-2H2,(H3,8,9,10,11,12)/b14-13+','InChIKey=XVXDDVDIRGFDTC-BUHFOSPRSA-N','Nc1ncnc2nc(/N=N/SCCO)[nH]c12',NULL),
	(198208,0,0,NULL,'Consistent with Molecular Formula','C15H18N8O2',342.3596,NULL,'DD7B6B2938C0CA36-FICuS-01-76','DD7B6B2938C0CA36-FICTS-01-55','DD7B6B2938C0CA36-uuuuu-01-25','InChI=1S/C15H18N8O2/c16-13-12-14(18-9-17-13)20-15(19-12)22-21-10-1-3-11(4-2-10)23(5-7-24)6-8-25/h1-4,9,24-25H,5-8H2,(H3,16,17,18,19,20)','InChIKey=CTKCSBWRQQAKDQ-UHFFFAOYSA-N','Nc1ncnc2nc(/N=N/c3ccc(N(CCO)CCO)cc3)[nH]c12',NULL),
	(198209,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN8',282.7351,NULL,'DA2772D82C6DD859-FICuS-01-73','83D11A2DD25A1558-FICTS-01-2D','DA2772D82C6DD859-uuuuu-01-22','InChI=1S/C10H15ClN8/c1-6(2)19(4-3-11)18-17-10-15-7-8(12)13-5-14-9(7)16-10/h5-6H,3-4H2,1-2H3,(H3,12,13,14,15,16)/b18-17+','InChIKey=HDIFIRAGKZNFMV-ISLYRVAYSA-N','CC(C)N(CCCl)/N=N/c1nc2ncnc(N)c2[nH]1',NULL),
	(198210,0,0,NULL,'Consistent with Molecular Formula','C9H10N6O4S',298.2758,NULL,'88472C2FDE5AC4A9-FICuS-01-7F','88472C2FDE5AC4A9-FICTS-01-5E','88472C2FDE5AC4A9-uuuuu-01-2E','InChI=1S/C9H10N6O4S/c1-14-6-5(7(18)15(2)9(14)19)10-8(11-6)12-13-20-3-4(16)17/h3H2,1-2H3,(H,10,11)(H,16,17)/b13-12+','InChIKey=MAHUKQCPUBSUQB-OUKQBFOZSA-N','Cn1c(=O)c2[nH]c(/N=N/SCC(=O)O)nc2n(C)c1=O',NULL),
	(198211,0,0,'56-95-1','Consistent with Molecular Formula','C24H34?Cl2N10O2',565.5044,'Nolvasan\nBactigras\nHibitane diacetate\nChlorhexidine diacetate\nChlorohexidine diacetate\nBis(p-chlorophenyldiguanidohexane) diacetate\n1,6-Bis(p-chlorophenylbiguanido)hexane diacetate\n1,6-Bis[5-(p-chlorophenyl)biguandino]hexane diacetate\n1,1\'-Hexamethylenebis[5-(p-chlorophenyl)biguanide]diacetate\n1,1\'-Hexamethylene bis[5-(p-chlorophenyl)biguanide] diacetate\nBiguanide, 1,1\'-hexamethylenebis[5-(p-chlorophenyl)-, acetate (1:2)\n2,4,11,13-Tetraazatetradecanediimidamide, N,N\'\'-bis(4-chlorophenyl)-3,12-diimino-, acetate\n2,4,11,13-Tetraazatetradecanediimidamide, N,N\'\'-bis(4-chlorophenyl)-3,12-diimino-, diacetate\nBiguanide, 1,1\'-hexamethylenebis[5-(p-chlorophenyl)-, diacetate\nChlorhexidine acetate','302F512B44F53E10-FICuS-01-38','302F512B44F53E10-FICTS-01-17','302F512B44F53E10-uuuuu-01-E7','InChI=1S/C22H30Cl2N10.C2H4O2/c23-15-5-9-17(10-6-15)31-21(27)33-19(25)29-13-3-1-2-4-14-30-20(26)34-22(28)32-18-11-7-16(24)8-12-18;1-2(3)4/h5-12H,1-4,13-14H2,(H5,25,27,29,31,33)(H5,26,28,30,32,34);1H3,(H,3,4)','InChIKey=STXIUCWIIZWUGG-UHFFFAOYSA-N','*.CC(=O)O.N=C(NCCCCCCNC(=N)NC(=N)Nc1ccc(Cl)cc1)NC(=N)Nc1ccc(Cl)cc1',NULL),
	(198212,0,0,'57583-52-5','Consistent with Molecular Formula','C24H35Cl3N10',569.9665,NULL,'50CDBEFA9EFE4AB6-FICuS-01-B7','50CDBEFA9EFE4AB6-FICTS-01-96','5031191FA17393F8-uuuuu-01-E6','InChI=1S/C24H34Cl2N10.ClH/c25-19-9-5-17(6-10-19)15-33-23(29)35-21(27)31-13-3-1-2-4-14-32-22(28)36-24(30)34-16-18-7-11-20(26)12-8-18;/h5-12H,1-4,13-16H2,(H5,27,29,31,33,35)(H5,28,30,32,34,36);1H','InChIKey=TYJWDRNOOIHPAZ-UHFFFAOYSA-N','Cl.N=C(NCCCCCCNC(=N)NC(=N)NCc1ccc(Cl)cc1)NC(=N)NCc1ccc(Cl)cc1',NULL),
	(198213,1,1,NULL,'Consistent with Molecular Formula','C12H13N7',255.2816,NULL,'D1E7135CC45AB211-FICuS-01-57','1DB50554EF988A05-FICTS-01-3A','D1E7135CC45AB211-uuuuu-01-06','InChI=1S/C12H13N7/c1-9-6-11(19-12(17-9)14-8-16-19)18-15-7-10-2-4-13-5-3-10/h2-8,11,18H,1H3,(H,14,16,17)','InChIKey=IJMLLOLXBNJDBJ-UHFFFAOYSA-N','CC1=CC(N/N=C/c2ccncc2)N2N=CNC2=N1','1'),
	(198214,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'F9CE224B940A9E25-FICuS-01-6B','F9CE224B940A9E25-FICTS-01-4A','F9CE224B940A9E25-uuuuu-01-1A','InChI=1S/C15H17N3O2/c1-11-15(20)14(12(10-19)8-16-11)9-17-18(2)13-6-4-3-5-7-13/h3-9,19-20H,10H2,1-2H3','InChIKey=NDABGLFTJXDRAM-UHFFFAOYSA-N','Cc1ncc(CO)c(/C=N/N(C)c2ccccc2)c1O','1'),
	(198215,0,1,NULL,'Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'527F0F0606F36D18-FICuS-01-49','527F0F0606F36D18-FICTS-01-28','527F0F0606F36D18-uuuuu-01-F8','InChI=1S/C16H13N3O2/c20-16(21)11-5-7-13(8-6-11)19-18-10-12-9-17-15-4-2-1-3-14(12)15/h1-10,17,19H,(H,20,21)','InChIKey=DAXYZVVAVPRWNS-UHFFFAOYSA-N','O=C(O)c1ccc(N/N=C/c2c[nH]c3ccccc23)cc1','1'),
	(198216,0,1,'93721-69-8','Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'E551A7A3B5C548AD-FICuS-01-73','E551A7A3B5C548AD-FICTS-01-52','E551A7A3B5C548AD-uuuuu-01-22','InChI=1S/C15H12N4O2/c20-19(21)13-5-3-4-12(8-13)18-17-10-11-9-16-15-7-2-1-6-14(11)15/h1-10,16,18H','InChIKey=NNAZNXKJPWOIAP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(N/N=C/c2c[nH]c3ccccc23)c1','1'),
	(198217,0,1,'92964-46-0','Consistent with Molecular Formula','C16H12N6O5',368.308,NULL,'96B02F6FFAB50CE7-FICuS-01-89','96B02F6FFAB50CE7-FICTS-01-68','96B02F6FFAB50CE7-uuuuu-01-38','InChI=1S/C16H12N6O5/c23-16(19-14-6-5-11(21(24)25)7-15(14)22(26)27)20-18-9-10-8-17-13-4-2-1-3-12(10)13/h1-9,17H,(H2,19,20,23)','InChIKey=SCBCOGYJEQCQLI-UHFFFAOYSA-N','O=C(N/N=C/c1c[nH]c2ccccc12)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198218,0,1,'91843-78-6','Consistent with Molecular Formula','C12H11N5O3S',305.3106,NULL,'55BB318C67085D9B-FICuS-01-5D','9D0E033640CE9233-FICTS-01-21','55BB318C67085D9B-uuuuu-01-0C','InChI=1S/C12H11N5O3S/c1-7-10(11(18)15-12(21)14-7)6-13-16-8-2-4-9(5-3-8)17(19)20/h2-6,16H,1H3,(H2,14,15,18,21)','InChIKey=CQASTRGDPALZSB-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1/C=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(198219,0,1,'92295-35-7','Consistent with Molecular Formula','C14H15N5O3S',333.3642,NULL,'996E738E85E21A1F-FICuS-01-68','E37F4F32CE20DA2D-FICTS-01-5F','996E738E85E21A1F-uuuuu-01-17','InChI=1S/C14H15N5O3S/c1-2-3-12-11(13(20)17-14(23)16-12)8-15-18-9-4-6-10(7-5-9)19(21)22/h4-8,18H,2-3H2,1H3,(H2,16,17,20,23)','InChIKey=JBGOYPIXSCPFHS-UHFFFAOYSA-N','CCCc1[nH]c(=S)[nH]c(=O)c1/C=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(198220,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O3S',277.2972,NULL,'83BFEAD236BF7A93-FICuS-01-8B','B1BF536A17311D1B-FICTS-01-34','83BFEAD236BF7A93-uuuuu-01-3A','InChI=1S/C12H11N3O3S/c1-18-8-4-2-3-7(5-8)13-6-9-10(16)14-12(19)15-11(9)17/h2-6H,1H3,(H3,14,15,16,17,19)','InChIKey=FJNVQGLSQQGBDJ-UHFFFAOYSA-N','COc1cccc(/N=C/c2c(O)[nH]c(=S)[nH]c2=O)c1',NULL),
	(198221,0,0,NULL,'Consistent with Molecular Formula','C11H8FN3O2S',265.2615,NULL,'0C544E58612343B6-FICuS-01-34','038C4E58AFBDCDC4-FICTS-01-75','0C544E58612343B6-uuuuu-01-E3','InChI=1S/C11H8FN3O2S/c12-6-1-3-7(4-2-6)13-5-8-9(16)14-11(18)15-10(8)17/h1-5H,(H3,14,15,16,17,18)','InChIKey=WBPYEQNWYJKJKK-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(O)c1/C=N/c1ccc(F)cc1',NULL),
	(198222,0,0,NULL,'Consistent with Molecular Formula','C11H7F2N3O2S',283.252,NULL,'F1FDBB79406C08C2-FICuS-01-76','570B35A860E8F32F-FICTS-01-39','F1FDBB79406C08C2-uuuuu-01-25','InChI=1S/C11H7F2N3O2S/c12-5-1-2-7(13)8(3-5)14-4-6-9(17)15-11(19)16-10(6)18/h1-4H,(H3,15,16,17,18,19)','InChIKey=ITLFLHLYCUKZRI-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(O)c1/C=N/c1cc(F)ccc1F',NULL),
	(198223,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O2S',318.3928,NULL,'D81B60A2CB6D2FED-FICuS-01-8F','C4F03E018CF67368-FICTS-01-3B','D81B60A2CB6D2FED-uuuuu-01-3E','InChI=1S/C15H18N4O2S/c1-3-19(4-2)11-7-5-10(6-8-11)16-9-12-13(20)17-15(22)18-14(12)21/h5-9H,3-4H2,1-2H3,(H3,17,18,20,21,22)','InChIKey=FJMCISYPKLUFRX-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=C/c2c(O)[nH]c(=S)[nH]c2=O)cc1',NULL),
	(198224,0,1,NULL,'Consistent with Molecular Formula','C11H9N5O3S',291.2838,NULL,'01EE90040FE19A55-FICuS-01-4F','E0E9EFC071822555-FICTS-01-3A','01EE90040FE19A55-uuuuu-01-FE','InChI=1S/C11H9N5O3S/c17-8(6-1-3-12-4-2-6)16-13-5-7-9(18)14-11(20)15-10(7)19/h1-5H,(H,16,17)(H3,14,15,18,19,20)','InChIKey=QGKKHJHDAJGBLC-UHFFFAOYSA-N','O=C(N/N=C/c1c(O)[nH]c(=S)[nH]c1=O)c1ccncc1','1'),
	(198225,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O3S',263.2704,NULL,'5A76C834B1015C56-FICuS-01-43','969BB46F7244C9E6-FICTS-01-4A','5A76C834B1015C56-uuuuu-01-F2','InChI=1S/C11H9N3O3S/c15-7-3-1-6(2-4-7)12-5-8-9(16)13-11(18)14-10(8)17/h1-5,15H,(H3,13,14,16,17,18)','InChIKey=BJQLDSCJBQGKDW-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(O)c1/C=N/c1ccc(O)cc1',NULL),
	(198226,1,0,'1655-54-5','Consistent with Molecular Formula','C15H13N3O6',331.2842,'L-Phenylalanine, N-(2,4-dinitrophenyl)-','80146DF73D3E2B2B-FICuS-01-62','80146DF73D3E2B2B-FICTS-01-41','80146DF73D3E2B2B-uuuuu-01-11','InChI=1S/C15H13N3O6/c19-15(20)13(8-10-4-2-1-3-5-10)16-12-7-6-11(17(21)22)9-14(12)18(23)24/h1-7,9,13,16H,8H2,(H,19,20)','InChIKey=HJQHTLAEPSKXQJ-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198227,1,0,'10549-12-9','Consistent with Molecular Formula','C15H13N3O6',331.2842,NULL,'80146DF73D3E2B2B-FICuS-01-62','80146DF73D3E2B2B-FICTS-01-41','80146DF73D3E2B2B-uuuuu-01-11','InChI=1S/C15H13N3O6/c19-15(20)13(8-10-4-2-1-3-5-10)16-12-7-6-11(17(21)22)9-14(12)18(23)24/h1-7,9,13,16H,8H2,(H,19,20)','InChIKey=HJQHTLAEPSKXQJ-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198228,1,0,'1655-51-2','Consistent with Molecular Formula','C17H14N4O6',370.3208,'L-Tryptophan, N-(2,4-dinitrophenyl)-','C3575E6A95162ED5-FICuS-01-5F','C3575E6A95162ED5-FICTS-01-3E','C3575E6A95162ED5-uuuuu-01-0E','InChI=1S/C17H14N4O6/c22-17(23)15(7-10-9-18-13-4-2-1-3-12(10)13)19-14-6-5-11(20(24)25)8-16(14)21(26)27/h1-6,8-9,15,18-19H,7H2,(H,22,23)','InChIKey=LAPUOPKWYOOCKL-UHFFFAOYSA-N','O=C(O)C(Cc1c[nH]c2ccccc12)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198229,1,0,'63400-91-9','Consistent with Molecular Formula','C17H14N4O6',370.3208,NULL,'C3575E6A95162ED5-FICuS-01-5F','C3575E6A95162ED5-FICTS-01-3E','C3575E6A95162ED5-uuuuu-01-0E','InChI=1S/C17H14N4O6/c22-17(23)15(7-10-9-18-13-4-2-1-3-12(10)13)19-14-6-5-11(20(24)25)8-16(14)21(26)27/h1-6,8-9,15,18-19H,7H2,(H,22,23)','InChIKey=LAPUOPKWYOOCKL-UHFFFAOYSA-N','O=C(O)C(Cc1c[nH]c2ccccc12)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198230,8,0,'3776-39-4','Consistent with Molecular Formula','C20H26O6',362.4218,'ENMEIN\nEnmein','0C03B2C40F9FC613-FICuS-01-5A','0C03B2C40F9FC613-FICTS-01-39','3512A10A546603E0-uuuuu-01-D1','InChI=1S/C20H26O6/c1-9-10-4-5-11-19(7-10,15(9)22)17(24)26-13-6-12(21)18(2,3)14-16(23)25-8-20(11,13)14/h10-14,16,21,23H,1,4-8H2,2-3H3/t10-,11-,12+,13+,14-,16-,19+,20-/m1/s1','InChIKey=MQOJPNKACWKUGI-CDKPERABSA-N','C=C1C(=O)C23CC1CCC2C12COC(O)C1C(C)(C)C(O)CC2OC3=O','1'),
	(198231,0,0,'36047-75-3','Consistent with Molecular Formula','C9H7N5',185.1878,NULL,'C67F7829E20614BD-FICuS-01-5F','024CE6677FDAEDDF-FICTS-01-7C','C67F7829E20614BD-uuuuu-01-0E','InChI=1S/C9H7N5/c10-9-12-8-7(13-14-9)5-3-1-2-4-6(5)11-8/h1-4H,(H3,10,11,12,14)','InChIKey=ASGZIQFYJJFISO-UHFFFAOYSA-N','Nc1nnc2c3ccccc3nc-2[nH]1',NULL),
	(198232,0,0,'90842-98-1','Consistent with Molecular Formula','C10H10N6O4',278.2268,NULL,'D3F35A696749D2D2-FICuS-01-62','D3F35A696749D2D2-FICTS-01-41','D3F35A696749D2D2-uuuuu-01-11','InChI=1S/C10H10N6O4/c17-5(11-2-6(18)19)1-12-10(20)8-7-9(15-3-13-7)16-4-14-8/h3-4H,1-2H2,(H,11,17)(H,12,20)(H,18,19)(H,13,14,15,16)','InChIKey=HEVTYHUXJCHTKI-UHFFFAOYSA-N','O=C(O)CNC(=O)CNC(=O)c1ncnc2nc[nH]c12',NULL),
	(198233,0,0,'1770-54-3','Consistent with Molecular Formula','C60H50Si5',911.485,NULL,'2D8FDEE5F3C2AB14-FICuS-01-94','2D8FDEE5F3C2AB14-FICTS-01-73','2D8FDEE5F3C2AB14-uuuuu-01-43','InChI=1S/C60H50Si5/c1-11-31-51(32-12-1)61(52-33-13-2-14-34-52)62(53-35-15-3-16-36-53,54-37-17-4-18-38-54)64(57-43-23-7-24-44-57,58-45-25-8-26-46-58)65(59-47-27-9-28-48-59,60-49-29-10-30-50-60)63(61,55-39-19-5-20-40-55)56-41-21-6-22-42-56/h1-50H','InChIKey=APRDARTZFVUGQN-UHFFFAOYSA-N','c1ccc([Si]2(c3ccccc3)[Si](c3ccccc3)(c3ccccc3)[Si](c3ccccc3)(c3ccccc3)[Si](c3ccccc3)(c3ccccc3)[Si]2(c2ccccc2)c2ccccc2)cc1',NULL),
	(198234,0,0,'15018-62-9','Consistent with Molecular Formula','C5H3BrN2O4',234.9937,'5-Bromoorotic acid\n4-Pyrimidinecarboxylic acid, 5-bromo-1,2,3,6-tetrahydro-2,6-dioxo-\nOrotic acid, 5-bromo-\nOrotic acid, 5-bromo-','39B10A029D4A6831-FICuS-01-3D','0461CC17F3E06DEE-FICTS-01-51','39B10A029D4A6831-uuuuu-01-EC','InChI=1S/C5H3BrN2O4/c6-1-2(4(10)11)7-5(12)8-3(1)9/h(H,10,11)(H2,7,8,9,12)','InChIKey=YQYHIPBLZSIHDI-UHFFFAOYSA-N','O=C(O)c1[nH]c(=O)[nH]c(=O)c1Br',NULL),
	(198235,0,0,'1198-26-1','Consistent with Molecular Formula','C8H12ClNO2S',221.7013,'4-Mercaptopyridoxin hydrochloride\n4-(Mercaptomethyl)-5-hydroxy-6-methyl-3-pyridinemethanol hydrochloride\n2-Methyl-3-hydroxy-4-(mercaptomethyl)-5-hydroxymethylpyridine hydrochloride\n3-Pyridinemethanol, 5-hydroxy-4-(mercaptomethyl)-6-methyl-, hydrochloride\n3-Pyridinemethanol, 5-hydroxy-4-(mercaptomethyl)-6-methyl-, hydrochloride','FEF94B97158BA0EF-FICuS-01-93','FEF94B97158BA0EF-FICTS-01-72','FE05EC722A0679A1-uuuuu-01-12','InChI=1S/C8H11NO2S.ClH/c1-5-8(11)7(4-12)6(3-10)2-9-5;/h2,10-12H,3-4H2,1H3;1H','InChIKey=OSIHSOCCTSYTLJ-UHFFFAOYSA-N','Cc1ncc(CO)c(CS)c1O.Cl',NULL),
	(198236,0,0,'876-85-7','Consistent with Molecular Formula','C8H12ClNO2S',221.7013,'5\'-Thiopyridoxal hydrochloride\n3-(Mercaptomethyl)-5-hydroxy-6-methyl-4-pyridinemethanol hydrochloride\n2-Methyl-3-hydroxy-4-hydroxymethyl-5-(mercaptomethyl)pyridine hydrochloride\n4-Pyridinemethanol, 3-hydroxy-5-(mercaptomethyl)-2-methyl-, hydrochloride\n4-Pyridinemethanol, 3-hydroxy-5-(mercaptomethyl)-2-methyl-, hydrochloride\n5-Mercaptopyridoxin hydrochlorid','E9FF53BC7D0EE337-FICuS-01-90','E9FF53BC7D0EE337-FICTS-01-6F','E903F45942833A79-uuuuu-01-F4','InChI=1S/C8H11NO2S.ClH/c1-5-8(11)7(3-10)6(4-12)2-9-5;/h2,10-12H,3-4H2,1H3;1H','InChIKey=YPRMPUCBNRXSEU-UHFFFAOYSA-N','Cc1ncc(CS)c(CO)c1O.Cl',NULL),
	(198237,0,0,'74037-53-9','Consistent with Molecular Formula','C16H21ClN2O4S2',404.9259,'4,4\'-Dithiodimethylenebis[5-hydroxy-6-methyl-3-pyridinemethanol] dihydrochloride\n3-Pyridinemethanol, 4,4\'-dithiodimethylenebis[5-hydroxy-6-methyl-, dihydrochloride\n4,4\'-Dithiodimethylenebis[2-methyl-3-hydroxy-5-hydroxymethylpyridine] dihydrochloride\n3-Pyridinemethanol, 4,4\'-[dithiobis(methylene)]bis[5-hydroxy-6-methyl-, dihydrochloride\nPyridoxin-4-disulfid dihydrochlorid','EDD4CF0EFD0CF9EC-FICuS-01-CA','EDD4CF0EFD0CF9EC-FICTS-01-A9','ED2868EBC28120A2-uuuuu-01-11','InChI=1S/C16H20N2O4S2.ClH/c1-9-15(21)13(11(5-19)3-17-9)7-23-24-8-14-12(6-20)4-18-10(2)16(14)22;/h3-4,19-22H,5-8H2,1-2H3;1H','InChIKey=XMELKDXYGWEZRP-UHFFFAOYSA-N','Cc1ncc(CO)c(CSSCc2c(CO)cnc(C)c2O)c1O.Cl',NULL),
	(198238,0,0,'10049-83-9','Consistent with Molecular Formula','C16H21ClN2O4S2',404.9259,'Life\nEnerbol\nDinerfene\nPyriditol\nEncephabol\nPyrithioxin\nPyrithioxine\nPyrithioxine hydrochloride\n3,3\'-Dithiobis(methylene)bis(5-hydroxy-6-methyl-4-pyridinemethanol) dihydrochloride\n4-Pyridinemethanol, 3,3\'-[dithiobis(methylene)]bis[5-hydroxy-6-methyl-, dihydrochloride\n4-Pyridinemethanol, 3,3\'-(dithiodimethylene)bis[5-hydroxy-6-methyl-, dihydrochloride','B44D54C0ED520958-FICuS-01-57','B44D54C0ED520958-FICTS-01-36','B4B1F325D2DFD016-uuuuu-01-1A','InChI=1S/C16H20N2O4S2.ClH/c1-9-15(21)13(5-19)11(3-17-9)7-23-24-8-12-4-18-10(2)16(22)14(12)6-20;/h3-4,19-22H,5-8H2,1-2H3;1H','InChIKey=LZNSOAFXPYSLRQ-UHFFFAOYSA-N','Cc1ncc(CSSCc2cnc(C)c(O)c2CO)c(CO)c1O.Cl',NULL),
	(198239,0,0,NULL,'Consistent with Molecular Formula','C16H21ClN2O4S',372.8659,NULL,'08CD2063ABF37534-FICuS-01-50','08CD2063ABF37534-FICTS-01-2F','08318786947EAC7A-uuuuu-01-04','InChI=1S/C16H20N2O4S.ClH/c1-9-15(21)13(5-19)11(3-17-9)7-23-8-12-4-18-10(2)16(22)14(12)6-20;/h3-4,19-22H,5-8H2,1-2H3;1H','InChIKey=FLRGGXHMEMMZIG-UHFFFAOYSA-N','Cc1ncc(CSCc2cnc(C)c(O)c2CO)c(CO)c1O.Cl',NULL),
	(198240,0,0,'71084-22-5','Consistent with Molecular Formula','C9H7ClN4O',222.6335,NULL,'BB937084E323882A-FICuS-01-4A','BB937084E323882A-FICTS-01-29','BB6FD761DCAE5164-uuuuu-01-35','InChI=1S/C9H6N4O.ClH/c10-12-11-8-5-6-13(14)9-4-2-1-3-7(8)9;/h1-6H;1H','InChIKey=QFJPWCXJLPATKG-UHFFFAOYSA-N','Cl.[N-]=[N+]=Nc1cc[n+]([O-])c2ccccc12',NULL),
	(198241,0,0,'76132-71-3','Consistent with Molecular Formula','C11H12N4O5S',312.2996,NULL,'2C1FC4AA6A4ACFD7-FICuS-01-9C','2C1FC4AA6A4ACFD7-FICTS-01-7B','5A9E77AEA1F40FAB-uuuuu-01-43','InChI=1S/C10H9N4O.CH4O4S/c1-15-14-7-6-9(12-13-11)8-4-2-3-5-10(8)14;1-5-6(2,3)4/h2-7H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=ZINRPHXGCSFRDW-UHFFFAOYSA-M','COS(=O)(=O)[O-].CO[n+]1ccc(N=[N+]=[N-])c2ccccc21',NULL),
	(198242,0,0,'10296-38-5','Consistent with Molecular Formula','C5H4N4O',136.1128,NULL,'5AA8E29B8AB26334-FICuS-01-65','5AA8E29B8AB26334-FICTS-01-44','5AA8E29B8AB26334-uuuuu-01-14','InChI=1S/C5H4N4O/c6-8-7-5-1-3-9(10)4-2-5/h1-4H','InChIKey=DBQAHMFIBJTAEC-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc[n+]([O-])cc1',NULL),
	(198243,1,0,NULL,'Consistent with Molecular Formula','C15H8Cl4N2O2',390.0524,NULL,'47C186F3164AB22D-FICuS-01-53','47C186F3164AB22D-FICTS-01-32','47C186F3164AB22D-uuuuu-01-02','InChI=1S/C15H8Cl4N2O2/c16-10-7-5-9(6-8-10)15(11-3-1-2-4-12(11)17)13(22)20(18)14(23)21(15)19/h1-8H','InChIKey=PLIWWVKIEJAUGK-UHFFFAOYSA-N','O=C1N(Cl)C(=O)C(c2ccc(Cl)cc2)(c2ccccc2Cl)N1Cl','1'),
	(198244,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O2',269.2622,NULL,'C7F113F1A274D981-FICuS-01-57','BC4C63403AE1BB20-FICTS-01-3F','C7F113F1A274D981-uuuuu-01-06','InChI=1S/C13H11N5O2/c19-13(20)8-1-3-9(4-2-8)14-5-10-11-12(17-6-15-10)18-7-16-11/h1-4,6-7,14H,5H2,(H,19,20)(H,15,16,17,18)','InChIKey=DVABKMRLDYAALB-UHFFFAOYSA-N','O=C(O)c1ccc(NCc2ncnc3nc[nH]c23)cc1',NULL),
	(198245,0,0,'696-83-3','Consistent with Molecular Formula','C4H5FN4',128.1087,NULL,'95270877B0836F2A-FICuS-01-40','95270877B0836F2A-FICTS-01-1F','95270877B0836F2A-uuuuu-01-EF','InChI=1S/C4H5FN4/c5-2-1-3(6)9-4(7)8-2/h1H,(H4,6,7,8,9)','InChIKey=BOVQRQCKNKKBOR-UHFFFAOYSA-N','Nc1cc(F)nc(N)n1',NULL),
	(198246,19,7,'1397-89-3','Consistent with Molecular Formula','C47H73NO17',924.0902,'AmB\nIAB\nTegopen\nFungilin\nFungizone\nFungisone\nMysteclin-F\nAmpho-Moronal\nAmphotericin b\nAMPHOTERICIN B\nAmphotericine B\nAmphotericin .BETA.\ncomponent of Talsutin\ncomponent of Mysteclin-F\nWLN: T6-36- A AO RVO A&U C&U E&U G&U I&U K&U M&UTJ CVQ DQ FQ HQ JQ KQ NQ PQ T1 U1 VQ W1 O&O- BT6OTJ\n14,39-Dioxabicyclo[33.3.1]nonatriaconta-19,21,23,25,27,29,31-heptaene-36-carboxylic acid, 33-[(3-amino-3,6-dideoxy-.beta.-D-mannopyranosyl)oxy]-1,3,5,6,9,11,17,37-octahydroxy-15,16,18-trimethyl-13-oxo-,[1R-(1R*,3S*,5R*,6R*,9R*,11R*,15S*,16R*,17R*,18S*,19E\nAmphotericin B\nAmphotericin B\nAmphotericin B','A93CB5FE923D61B9-FICuS-01-7D','A93CB5FE923D61B9-FICTS-01-5C','1B29F59569AF6CB1-uuuuu-01-1F','InChI=1S/C47H73NO17/c1-27-17-15-13-11-9-7-5-6-8-10-12-14-16-18-34(64-46-44(58)41(48)43(57)30(4)63-46)24-38-40(45(59)60)37(54)26-47(61,65-38)25-33(51)22-36(53)35(52)20-19-31(49)21-32(50)23-39(55)62-29(3)28(2)42(27)56/h5-18,27-38,40-44,46,49-54,56-58,61H,19','InChIKey=APKFDSVGJQXUKY-UPWJBAEMSA-N','CC1/C=C/C=C/C=C/C=C/C=C/C=C/C=C/C(OC2OC(C)C(O)C(N)C2O)CC2OC(O)(CC(O)CC(O)C(O)CCC(O)CC(O)CC(=O)OC(C)C(C)C1O)CC(O)C2C(=O)O','1'),
	(198247,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN5OS',301.7933,NULL,'C0C88BF7F215F8CF-FICuS-01-91','C0C88BF7F215F8CF-FICTS-01-70','C0342C12CD982181-uuuuu-01-EC','InChI=1S/C11H15N5OS.ClH/c1-4-17-5-2-16(1)3-6-18-11-9-10(13-7-12-9)14-8-15-11;/h7-8H,1-6H2,(H,12,13,14,15);1H','InChIKey=VTPDYNWJRYCSNI-UHFFFAOYSA-N','Cl.c1nc(SCCN2CCOCC2)c2[nH]cnc2n1',NULL),
	(198248,0,0,NULL,'Consistent with Molecular Formula','C5H14N2O2S2',198.2978,NULL,'E1FA88F2B8F6F7F1-FICuS-01-96','E1FA88F2B8F6F7F1-FICTS-01-75','9CD0ACE8553FC7B8-uuuuu-01-3E','InChI=1S/C5H11NO2S2.H3N/c7-3-1-6(2-4-8)5(9)10;/h7-8H,1-4H2,(H,9,10);1H3','InChIKey=AEALMZFAWWJXJP-UHFFFAOYSA-N','N.OCCN(CCO)C(=S)S',NULL),
	(198249,0,0,'94-37-1','Consistent with Molecular Formula','C12H20N2S4',320.5434,'Dipentamethylenethiuram disulfide\n1-Piperidinethiocarbonyl disulfide\nBis(pentamethylene)thiuram disulfide\nBis(piperidinothiocarbonyl) disulfide\nBis(1-piperidylthiocarbonyl) disulfide\nDisulfide, bis(1-piperidinylthioxomethyl)\nPiperidine, 1,1\'-(dithiodicarbonothioyl)bis-\nDisulfide, bis(piperidinothiocarbonyl)','8C39EA147A7AA3FA-FICuS-01-84','8C39EA147A7AA3FA-FICTS-01-63','8C39EA147A7AA3FA-uuuuu-01-33','InChI=1S/C12H20N2S4/c15-11(13-7-3-1-4-8-13)17-18-12(16)14-9-5-2-6-10-14/h1-10H2','InChIKey=KNBRWWCHBRQLNY-UHFFFAOYSA-N','S=C(SSC(=S)N1CCCCC1)N1CCCCC1',NULL),
	(198250,0,0,'57802-74-1','Consistent with Molecular Formula','C9H11NNaS2',220.3024,NULL,'5313BB67D5166616-FICuS-01-37','5313BB67D5166616-FICTS-01-16','D8F45768B56DD4BE-uuuuu-01-36','InChI=1S/C9H11NS2.Na/c1-10(9(11)12)7-8-5-3-2-4-6-8;/h2-6H,7H2,1H3,(H,11,12);/q;+1','InChIKey=VGUOGNQJDGNDNV-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=S)S.[Na+]',NULL),
	(198251,0,0,'21055-93-6','Consistent with Molecular Formula','C5H11NNaOS',156.1978,'Carbamothioic acid, diethyl-, sodium salt','B22D5265DE39514C-FICuS-01-55','B22D5265DE39514C-FICTS-01-34','39CABE6ABE42E3E4-uuuuu-01-42','InChI=1S/C5H11NOS.Na/c1-3-6(4-2)5(7)8;/h3-4H2,1-2H3,(H,7,8);/q;+1','InChIKey=ZTEPAMQURYRDPM-UHFFFAOYSA-N','CCN(CC)C(=O)S.[Na+]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(198252,0,0,'4356-71-2','Consistent with Molecular Formula','C10H22O4S4',334.5214,NULL,'2ED5BCC73CF95A68-FICuS-01-8F','2ED5BCC73CF95A68-FICTS-01-6E','2ED5BCC73CF95A68-uuuuu-01-3E','InChI=1S/C10H22O4S4/c1-17(11,12)15-9-7-5-3-4-6-8-10-16-18(2,13)14/h3-10H2,1-2H3','InChIKey=QJELQMUTDNOWHY-UHFFFAOYSA-N','CS(=O)(=O)SCCCCCCCCSS(C)(=O)=O',NULL),
	(198253,1,2,NULL,'Consistent with Molecular Formula','C11H16ClN5',253.7339,NULL,'A399CC9AED634043-FICuS-01-6A','5A9446CD8F93A31F-FICTS-01-4F','20B5C96F107949C5-uuuuu-01-FD','InChI=1S/C11H16ClN5/c1-7-6-10(15-11(13)14-7)17-16-9-5-3-2-4-8(9)12/h6,8H,2-5H2,1H3,(H3,13,14,15,17)/b16-9-','InChIKey=CYLLLNLOOKBYJM-SXGWCWSVSA-N','Cc1c/c(=N\\N=C2\\CCCCC2Cl)[nH]c(N)n1','1'),
	(198254,2,0,'7409-38-3','Consistent with Molecular Formula','C27H32Cl2N4O4',547.4802,NULL,'3AE3418D3FFC7C98-FICuS-01-81','3AE3418D3FFC7C98-FICTS-01-60','3AE3418D3FFC7C98-uuuuu-01-30','InChI=1S/C27H32Cl2N4O4/c1-2-37-27(36)25(16-20-17-30-23-6-4-3-5-22(20)23)32-26(35)24(31-18-34)15-19-7-9-21(10-8-19)33(13-11-28)14-12-29/h3-10,17-18,24-25,30H,2,11-16H2,1H3,(H,31,34)(H,32,35)','InChIKey=OSKDCUMOFWLRQB-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC=O','1'),
	(198255,0,0,NULL,'Consistent with Molecular Formula','C10H14BrClN2',277.591,NULL,'91D09E6DE6982034-FICuS-01-52','559BB987EEC1A2A8-FICTS-01-5F','912C3988D915F97A-uuuuu-01-0B','InChI=1S/C10H13BrN2.ClH/c1-2-13-10(12)7-8-5-3-4-6-9(8)11;/h3-6H,2,7H2,1H3,(H2,12,13);1H','InChIKey=FQRWZKCRMGXZNF-UHFFFAOYSA-N','CCNC(=N)Cc1ccccc1Br.Cl',NULL),
	(198256,0,0,'94-37-1','Consistent with Molecular Formula','C12H20N2S4',320.5434,'Dipentamethylenethiuram disulfide\n1-Piperidinethiocarbonyl disulfide\nBis(pentamethylene)thiuram disulfide\nBis(piperidinothiocarbonyl) disulfide\nBis(1-piperidylthiocarbonyl) disulfide\nDisulfide, bis(1-piperidinylthioxomethyl)\nPiperidine, 1,1\'-(dithiodicarbonothioyl)bis-\nDisulfide, bis(piperidinothiocarbonyl)','8C39EA147A7AA3FA-FICuS-01-84','8C39EA147A7AA3FA-FICTS-01-63','8C39EA147A7AA3FA-uuuuu-01-33','InChI=1S/C12H20N2S4/c15-11(13-7-3-1-4-8-13)17-18-12(16)14-9-5-2-6-10-14/h1-10H2','InChIKey=KNBRWWCHBRQLNY-UHFFFAOYSA-N','S=C(SSC(=S)N1CCCCC1)N1CCCCC1',NULL),
	(198257,0,0,'1480-96-2','Consistent with Molecular Formula','C5H5FN2O2',144.1051,NULL,'AC9F4B31CB67B307-FICuS-01-72','3860AACCBBC6DB59-FICTS-01-70','AC9F4B31CB67B307-uuuuu-01-21','InChI=1S/C5H5FN2O2/c1-10-5-7-2-3(6)4(9)8-5/h2H,1H3,(H,7,8,9)','InChIKey=VMIFBCPINLZNNI-UHFFFAOYSA-N','COc1nc(=O)c(F)c[nH]1',NULL),
	(198258,1,0,'3610-56-8','Consistent with Molecular Formula','C13H16ClN3OS',297.8019,NULL,'4916E6545C37A19D-FICuS-01-50','4916E6545C37A19D-FICTS-01-2F','49EA41B163BA78D3-uuuuu-01-13','InChI=1S/C13H15N3OS.ClH/c1-18-13-14-8-7-12(16-13)15-9-11(17)10-5-3-2-4-6-10;/h2-8,11,17H,9H2,1H3,(H,14,15,16);1H','InChIKey=SPHUCOVJCGRJQM-UHFFFAOYSA-N','CSc1nccc(NCC(O)c2ccccc2)n1.Cl','1'),
	(198259,1,0,'3895-16-7','Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'CD64F8BB2B29B41F-FICuS-01-86','CD64F8BB2B29B41F-FICTS-01-65','CD64F8BB2B29B41F-uuuuu-01-35','InChI=1S/C14H13N3O3/c1-10(18)20-12(11-6-3-2-4-7-11)13(19)17-14-15-8-5-9-16-14/h2-9,12H,1H3,(H,15,16,17,19)','InChIKey=NQSMSNUCLKQRIF-UHFFFAOYSA-N','CC(=O)OC(C(=O)Nc1ncccn1)c1ccccc1','1'),
	(198260,1,0,'1092-62-2','Consistent with Molecular Formula','C16H20ClN3O2',321.8059,NULL,'D17B54F93A3C7A58-FICuS-01-6C','D17B54F93A3C7A58-FICTS-01-4B','D187F31C05B1A316-uuuuu-01-FA','InChI=1S/C16H19N3O2.ClH/c1-2-17-16(20)21-14(13-8-4-3-5-9-13)12-19-15-10-6-7-11-18-15;/h3-11,14H,2,12H2,1H3,(H,17,20)(H,18,19);1H','InChIKey=FAWUWVMRYZXYJX-UHFFFAOYSA-N','CCNC(=O)OC(CNc1ccccn1)c1ccccc1.Cl','1'),
	(198261,1,0,'3603-52-9','Consistent with Molecular Formula','C12H13Cl2N3O',286.1602,NULL,'D6F074ED8B6C7B12-FICuS-01-7A','D6F074ED8B6C7B12-FICTS-01-59','D60CD308B4E1A25C-uuuuu-01-19','InChI=1S/C12H12ClN3O.ClH/c13-11-6-7-12(16-15-11)14-8-10(17)9-4-2-1-3-5-9;/h1-7,10,17H,8H2,(H,14,16);1H','InChIKey=FSSRKWGIFFHLHM-UHFFFAOYSA-N','Cl.OC(CNc1ccc(Cl)nn1)c1ccccc1','1'),
	(198262,0,0,'3601-33-0','Consistent with Molecular Formula','C18H18ClN3O',327.8127,NULL,'7415C8788FD72DA0-FICuS-01-62','7415C8788FD72DA0-FICTS-01-41','74E96F9DB05AF4EE-uuuuu-01-44','InChI=1S/C18H17N3O.ClH/c22-18(15-8-3-1-4-9-15,16-10-5-2-6-11-16)14-21-17-19-12-7-13-20-17;/h1-13,22H,14H2,(H,19,20,21);1H','InChIKey=LGMPPTMWHUQHLI-UHFFFAOYSA-N','Cl.OC(CNc1ncccn1)(c1ccccc1)c1ccccc1',NULL),
	(198263,1,0,'3610-63-7','Consistent with Molecular Formula','C12H11N3O3S',277.2972,NULL,'3842FCC0DDA53C53-FICuS-01-70','3842FCC0DDA53C53-FICTS-01-4F','3842FCC0DDA53C53-uuuuu-01-1F','InChI=1S/C12H11N3O3S/c1-8(16)18-10(9-5-3-2-4-6-9)11(17)14-12-15-13-7-19-12/h2-7,10H,1H3,(H,14,15,17)','InChIKey=RAKDAZVEVAVJKJ-UHFFFAOYSA-N','CC(=O)OC(C(=O)Nc1nncs1)c1ccccc1','1'),
	(198264,0,0,NULL,'Consistent with Molecular Formula','C20H22ClN3O',355.8663,NULL,'FE71B3829891ED21-FICuS-01-60','FE71B3829891ED21-FICTS-01-3F','FE8D1467A71C346F-uuuuu-01-1E','InChI=1S/C20H21N3O.ClH/c24-20(14-17-8-3-1-4-9-17,15-18-10-5-2-6-11-18)16-23-19-21-12-7-13-22-19;/h1-13,24H,14-16H2,(H,21,22,23);1H','InChIKey=VNEMIONBMFYIDV-UHFFFAOYSA-N','Cl.OC(CNc1ncccn1)(Cc1ccccc1)Cc1ccccc1',NULL),
	(198265,1,0,'3603-53-0','Consistent with Molecular Formula','C11H14N6O',246.2712,NULL,'25685260362F6B83-FICuS-01-2D','25685260362F6B83-FICTS-01-0C','25685260362F6B83-uuuuu-01-DC','InChI=1S/C11H14N6O/c12-9-15-10(13)17-11(16-9)14-6-8(18)7-4-2-1-3-5-7/h1-5,8,18H,6H2,(H5,12,13,14,15,16,17)','InChIKey=SDVWNTIZDNDBFD-UHFFFAOYSA-N','Nc1nc(N)nc(NCC(O)c2ccccc2)n1','1'),
	(198266,1,0,NULL,'Consistent with Molecular Formula','C15H18BrN3O',336.2307,NULL,'320BD027602E2D47-FICuS-01-39','320BD027602E2D47-FICTS-01-18','DDCF0E0191BD84FA-uuuuu-01-40','InChI=1S/C15H17N3O.BrH/c16-15(18-13-9-5-2-6-10-13)17-11-14(19)12-7-3-1-4-8-12;/h1-10,14,19H,11H2,(H3,16,17,18);1H','InChIKey=OEEMIFPMUZSGDQ-UHFFFAOYSA-N','Br.N=C(NCC(O)c1ccccc1)Nc1ccccc1','1'),
	(198267,0,0,'16571-65-6','Consistent with Molecular Formula','C13H13ClN4',260.7255,NULL,'972E7D2EE4B8F3C5-FICuS-01-84','972E7D2EE4B8F3C5-FICTS-01-63','97D2DACBDB352A8B-uuuuu-01-41','InChI=1S/C13H12N4.ClH/c1-2-7-13-12(6-1)15-17(16-13)10-8-11-5-3-4-9-14-11;/h1-7,9H,8,10H2;1H','InChIKey=PBRMCJHNXRYBDQ-UHFFFAOYSA-N','Cl.c1ccc(CCn2nc3ccccc3n2)nc1',NULL),
	(198268,0,0,'2711-88-8','Consistent with Molecular Formula','C6H6FN3O2',171.1307,NULL,'9B6E40EE8D8C3406-FICuS-01-6F','2CF0F7A894C49F61-FICTS-01-51','9B6E40EE8D8C3406-uuuuu-01-1E','InChI=1S/C6H6FN3O2/c1-3(11)9-5-4(7)2-8-6(12)10-5/h2H,1H3,(H2,8,9,10,11,12)','InChIKey=QVYCPSLFHSYJLC-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)[nH]cc1F',NULL),
	(198269,3,0,'611-53-0','Consistent with Molecular Formula','C9H12IN3O4',353.116,'IDC\n5-Iododeoxycytidine\n5-Iodo-2\'-deoxycytidine\nCytidine, 2\'-deoxy-5-iodo-\nCytidine, 2\'-deoxy-5-iodo-','F1FB97016879D840-FICuS-01-55','E144D5A09873D8E5-FICTS-01-3F','F1FB97016879D840-uuuuu-01-04','InChI=1S/C9H12IN3O4/c10-4-2-13(9(16)12-8(4)11)7-1-5(15)6(3-14)17-7/h2,5-7,14-15H,1,3H2,(H2,11,12,16)','InChIKey=WEVJJMPVVFNAHZ-UHFFFAOYSA-N','Nc1nc(=O)n(C2CC(O)C(CO)O2)cc1I','1'),
	(198270,0,0,'93432-76-9','Consistent with Molecular Formula','C14H14N6O4',330.3024,NULL,'1BBC83144132437F-FICuS-01-3D','3090AF6E1325139F-FICTS-01-22','1BBC83144132437F-uuuuu-01-EC','InChI=1S/C14H14N6O4/c1-7-11(12(16-6-10(21)22)18-14(15)17-7)20-19-9-4-2-8(3-5-9)13(23)24/h2-5H,6H2,1H3,(H,21,22)(H,23,24)(H3,15,16,17,18)','InChIKey=ZTNRHANOJSQXQY-UHFFFAOYSA-N','Cc1nc(N)nc(NCC(=O)O)c1/N=N/c1ccc(C(=O)O)cc1',NULL),
	(198271,0,0,'3183-26-4','Consistent with Molecular Formula','C13H16Cl2N2O2',303.1876,NULL,'BDB60ADCD6C8BB16-FICuS-01-9D','BDB60ADCD6C8BB16-FICTS-01-7C','BDB60ADCD6C8BB16-uuuuu-01-4C','InChI=1S/C13H16Cl2N2O2/c14-6-8-17(9-7-15)12(18)10-16-13(19)11-4-2-1-3-5-11/h1-5H,6-10H2,(H,16,19)','InChIKey=BJPBSMWEONIDJW-UHFFFAOYSA-N','O=C(NCC(=O)N(CCCl)CCCl)c1ccccc1',NULL),
	(198272,1,0,'3183-33-3','Consistent with Molecular Formula','C11H20Cl2N2O2S',315.2572,NULL,'1C2DBFB2571E54F9-FICuS-01-77','1C2DBFB2571E54F9-FICTS-01-56','1C2DBFB2571E54F9-uuuuu-01-26','InChI=1S/C11H20Cl2N2O2S/c1-9(16)14-10(3-8-18-2)11(17)15(6-4-12)7-5-13/h10H,3-8H2,1-2H3,(H,14,16)','InChIKey=ARQGMTIGMDIVTK-UHFFFAOYSA-N','CSCCC(NC(C)=O)C(=O)N(CCCl)CCCl','1'),
	(198273,0,0,'1597-37-1','Consistent with Molecular Formula','C5H6FN3O',143.1203,NULL,'B72978410BA6F3D6-FICuS-01-5B','757AE4807D8BD7E2-FICTS-01-52','B72978410BA6F3D6-uuuuu-01-0A','InChI=1S/C5H6FN3O/c1-7-4-3(6)2-8-5(10)9-4/h2H,1H3,(H2,7,8,9,10)','InChIKey=HHCIGERYCJXKQX-UHFFFAOYSA-N','CNc1nc(=O)[nH]cc1F',NULL),
	(198274,0,0,'2317-72-8','Consistent with Molecular Formula','C9H12FN3O2',213.2111,NULL,'7D8DAC0E06597515-FICuS-01-5D','A144B70599BA5A57-FICTS-01-35','7D8DAC0E06597515-uuuuu-01-0C','InChI=1S/C9H12FN3O2/c1-9(2,3)7(14)12-6-5(10)4-11-8(15)13-6/h4H,1-3H3,(H2,11,12,13,14,15)','InChIKey=WTDFIWKCCYMMMF-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1nc(=O)[nH]cc1F',NULL),
	(198275,0,0,'10357-07-0','Consistent with Molecular Formula','C11H8FN3O2',233.2015,NULL,'9E7016DA77D047EA-FICuS-01-6B','547A4001E0F5DF72-FICTS-01-2F','9E7016DA77D047EA-uuuuu-01-1A','InChI=1S/C11H8FN3O2/c12-8-6-13-11(17)15-9(8)14-10(16)7-4-2-1-3-5-7/h1-6H,(H2,13,14,15,16,17)','InChIKey=KCUPNJVFRBGYFW-UHFFFAOYSA-N','O=C(Nc1nc(=O)[nH]cc1F)c1ccccc1',NULL),
	(198276,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O5S',349.3606,NULL,'1204F250DCF68CE3-FICuS-01-61','1204F250DCF68CE3-FICTS-01-40','1204F250DCF68CE3-uuuuu-01-10','InChI=1S/C15H15N3O5S/c1-10(19)16-11-6-8-12(9-7-11)24(21,22)18-14-5-3-4-13(17-14)15(20)23-2/h3-9H,1-2H3,(H,16,19)(H,17,18)','InChIKey=SHBJZBVQZZGGOV-UHFFFAOYSA-N','COC(=O)c1cccc(NS(=O)(=O)c2ccc(NC(C)=O)cc2)n1',NULL),
	(198277,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4S',293.2966,NULL,'829B084FC80FAB6B-FICuS-01-7A','829B084FC80FAB6B-FICTS-01-59','829B084FC80FAB6B-uuuuu-01-29','InChI=1S/C12H11N3O4S/c13-8-4-6-9(7-5-8)20(18,19)15-11-3-1-2-10(14-11)12(16)17/h1-7H,13H2,(H,14,15)(H,16,17)','InChIKey=HFVJAZLNCUEANN-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cccc(C(=O)O)n2)cc1',NULL),
	(198278,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O4S',334.349,NULL,'A094488CBDAE968B-FICuS-01-81','A094488CBDAE968B-FICTS-01-60','A094488CBDAE968B-uuuuu-01-30','InChI=1S/C14H14N4O4S/c1-9(19)16-10-5-7-11(8-6-10)23(21,22)18-13-4-2-3-12(17-13)14(15)20/h2-8H,1H3,(H2,15,20)(H,16,19)(H,17,18)','InChIKey=ZGLMEPJZSASWJE-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2cccc(C(N)=O)n2)cc1',NULL),
	(198279,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O4S',349.3636,NULL,'4068A3A3C2EF790D-FICuS-01-65','4068A3A3C2EF790D-FICTS-01-44','4068A3A3C2EF790D-uuuuu-01-14','InChI=1S/C14H15N5O4S/c1-9(20)16-10-5-7-11(8-6-10)24(22,23)19-13-4-2-3-12(17-13)14(21)18-15/h2-8H,15H2,1H3,(H,16,20)(H,17,19)(H,18,21)','InChIKey=YPTOUVWMPAKYJC-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2cccc(C(=O)NN)n2)cc1',NULL),
	(198280,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O5S',349.3606,NULL,'801B15000288BDE6-FICuS-01-3B','801B15000288BDE6-FICTS-01-1A','801B15000288BDE6-uuuuu-01-EA','InChI=1S/C15H15N3O5S/c1-10(19)17-12-3-5-13(6-4-12)24(21,22)18-14-9-11(7-8-16-14)15(20)23-2/h3-9H,1-2H3,(H,16,18)(H,17,19)','InChIKey=HGOYCGVVYLXZFY-UHFFFAOYSA-N','COC(=O)c1ccnc(NS(=O)(=O)c2ccc(NC(C)=O)cc2)c1',NULL),
	(198281,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4S',293.2966,NULL,'A75C6CCA2AF3439E-FICuS-01-85','A75C6CCA2AF3439E-FICTS-01-64','A75C6CCA2AF3439E-uuuuu-01-34','InChI=1S/C12H11N3O4S/c13-9-1-3-10(4-2-9)20(18,19)15-11-7-8(12(16)17)5-6-14-11/h1-7H,13H2,(H,14,15)(H,16,17)','InChIKey=OJJYMURLTZSZAJ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cc(C(=O)O)ccn2)cc1',NULL),
	(198282,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O4S',334.349,NULL,'9198CF04301630EB-FICuS-01-43','9198CF04301630EB-FICTS-01-22','9198CF04301630EB-uuuuu-01-F2','InChI=1S/C14H14N4O4S/c1-9(19)17-11-2-4-12(5-3-11)23(21,22)18-13-8-10(14(15)20)6-7-16-13/h2-8H,1H3,(H2,15,20)(H,16,18)(H,17,19)','InChIKey=JNIBKYOCJZZSRO-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2cc(C(N)=O)ccn2)cc1',NULL),
	(198283,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O4S',349.3636,'Isonicotinic acid, 2-[(p-acetamidophenyl)sulfonamido]-, hydrazide\nWLN: T6NJ DVMZ BMSWR DMV1','2DD25DED3E3FB459-FICuS-01-8A','2DD25DED3E3FB459-FICTS-01-69','2DD25DED3E3FB459-uuuuu-01-39','InChI=1S/C14H15N5O4S/c1-9(20)17-11-2-4-12(5-3-11)24(22,23)19-13-8-10(6-7-16-13)14(21)18-15/h2-8H,15H2,1H3,(H,16,19)(H,17,20)(H,18,21)','InChIKey=IXBSMBYWGDAGSX-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2cc(C(=O)NN)ccn2)cc1',NULL),
	(198284,0,0,'92150-06-6','Consistent with Molecular Formula','C14H12N4O',252.275,NULL,'9FA1ED09707F7595-FICuS-01-68','9FA1ED09707F7595-FICTS-01-47','9FA1ED09707F7595-uuuuu-01-17','InChI=1S/C14H12N4O/c15-17-14(19)11-6-7-13-16-12(9-18(13)8-11)10-4-2-1-3-5-10/h1-9H,15H2,(H,17,19)','InChIKey=KGLLDZJGLCZTSY-UHFFFAOYSA-N','NNC(=O)c1ccc2nc(-c3ccccc3)cn2c1',NULL),
	(198285,0,0,'1027-01-6','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'316C93DF1A89CF02-FICuS-01-68','316C93DF1A89CF02-FICTS-01-47','316C93DF1A89CF02-uuuuu-01-17','InChI=1S/C14H10N2O2/c17-14(18)11-6-7-13-15-12(9-16(13)8-11)10-4-2-1-3-5-10/h1-9H,(H,17,18)','InChIKey=FMKYTRJPDYJNNC-UHFFFAOYSA-N','O=C(O)c1ccc2nc(-c3ccccc3)cn2c1',NULL),
	(198286,0,0,'1030-33-7','Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'0FB873E6338D1835-FICuS-01-4F','0FB873E6338D1835-FICTS-01-2E','0FB873E6338D1835-uuuuu-01-FE','InChI=1S/C15H12N2O2/c1-19-15(18)12-7-8-17-10-13(16-14(17)9-12)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=NNEHLDZPSCCFBR-UHFFFAOYSA-N','COC(=O)c1ccn2cc(-c3ccccc3)nc2c1',NULL),
	(198287,0,0,'959-40-0','Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'EF38AC3FFA4A4AE7-FICuS-01-A7','EF38AC3FFA4A4AE7-FICTS-01-86','EF38AC3FFA4A4AE7-uuuuu-01-56','InChI=1S/C14H10N2O2/c17-14(18)11-6-7-16-9-12(15-13(16)8-11)10-4-2-1-3-5-10/h1-9H,(H,17,18)','InChIKey=LVBKJPNJRHJALB-UHFFFAOYSA-N','O=C(O)c1ccn2cc(-c3ccccc3)nc2c1',NULL),
	(198288,0,0,'3041-89-2','Consistent with Molecular Formula','C18H20ClN3O2',345.8279,NULL,'A34CE97100C7959F-FICuS-01-5F','A34CE97100C7959F-FICTS-01-3E','A3B04E943F4A4CD1-uuuuu-01-1C','InChI=1S/C18H19N3O2.ClH/c1-20(2)10-11-23-18(22)15-8-9-21-13-16(19-17(21)12-15)14-6-4-3-5-7-14;/h3-9,12-13H,10-11H2,1-2H3;1H','InChIKey=ZIWHCZGVDOVFCD-UHFFFAOYSA-N','CN(C)CCOC(=O)c1ccn2cc(-c3ccccc3)nc2c1.Cl',NULL),
	(198289,7,0,'4075-17-6','Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'EA9F59D619696D66-FICuS-01-73','EA9F59D619696D66-FICTS-01-52','EA9F59D619696D66-uuuuu-01-22','InChI=1S/C18H26O3/c1-18-9-15(20)17-12-5-3-11(19)8-10(12)2-4-13(17)14(18)6-7-16(18)21/h8,12-17,20-21H,2-7,9H2,1H3','InChIKey=DZMDSUHTQULTAH-UHFFFAOYSA-N','CC12CC(O)C3C4CCC(=O)C=C4CCC3C1CCC2O','1'),
	(198290,7,0,'4201-70-1','Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'3350195084B54AA9-FICuS-01-33','3350195084B54AA9-FICTS-01-12','3350195084B54AA9-uuuuu-01-E2','InChI=1S/C18H26O3/c1-18-7-6-13-12(14(18)4-5-16(18)21)3-2-10-8-11(19)9-15(20)17(10)13/h8,12-17,20-21H,2-7,9H2,1H3','InChIKey=ZYBOCAFAMCVGIO-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(=O)CC(O)C43)C1CCC2O','1'),
	(198291,7,0,'2162-36-9','Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'BF186D0FF7FF3CF8-FICuS-01-A5','BF186D0FF7FF3CF8-FICTS-01-84','BF186D0FF7FF3CF8-uuuuu-01-54','InChI=1S/C18H26O3/c1-18-15(6-7-16(18)20)13-4-2-10-8-11(19)3-5-12(10)14(13)9-17(18)21/h8,12-17,20-21H,2-7,9H2,1H3','InChIKey=QGRIZKIVYYAZPF-UHFFFAOYSA-N','CC12C(O)CCC1C1CCC3=CC(=O)CCC3C1CC2O','1'),
	(198292,9,0,'7347-56-0','Consistent with Molecular Formula','C24H40N2O',372.5928,NULL,'89BDC5B42A389582-FICuS-01-62','89BDC5B42A389582-FICTS-01-41','89BDC5B42A389582-uuuuu-01-11','InChI=1S/C24H40N2O/c1-15-18-6-7-20-22-19(9-11-24(18,20)14-26(15)5)23(2)10-8-17(25(3)4)12-16(23)13-21(22)27/h13,15,17-22,27H,6-12,14H2,1-5H3','InChIKey=LDSAFYKZSKWMNQ-UHFFFAOYSA-N','CC1C2CCC3C4C(O)C=C5CC(N(C)C)CCC5(C)C4CCC32CN1C','1'),
	(198293,9,0,'7347-55-9','Consistent with Molecular Formula','C24H40N2O',372.5928,NULL,'89BDC5B42A389582-FICuS-01-62','89BDC5B42A389582-FICTS-01-41','89BDC5B42A389582-uuuuu-01-11','InChI=1S/C24H40N2O/c1-15-18-6-7-20-22-19(9-11-24(18,20)14-26(15)5)23(2)10-8-17(25(3)4)12-16(23)13-21(22)27/h13,15,17-22,27H,6-12,14H2,1-5H3','InChIKey=LDSAFYKZSKWMNQ-UHFFFAOYSA-N','CC1C2CCC3C4C(O)C=C5CC(N(C)C)CCC5(C)C4CCC32CN1C','1'),
	(198294,7,0,NULL,'Consistent with Molecular Formula','C22H33NO',327.5088,NULL,'A7EADA5553C96CB2-FICuS-01-85','A7EADA5553C96CB2-FICTS-01-64','A7EADA5553C96CB2-uuuuu-01-34','InChI=1S/C22H33NO/c1-14-18-6-7-20-17-5-4-15-12-16(24)8-10-21(15,2)19(17)9-11-22(18,20)13-23(14)3/h4,14,17-20H,5-13H2,1-3H3','InChIKey=MNRTXGFYBPMISG-UHFFFAOYSA-N','CC1C2CCC3C4CC=C5CC(=O)CCC5(C)C4CCC32CN1C','1'),
	(198295,0,0,'19674-84-1','Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'0B0CB64DE73E97F9-FICuS-01-7F','C2FAF3899C814232-FICTS-01-3C','0B0CB64DE73E97F9-uuuuu-01-2E','InChI=1S/C6H7N3O3/c10-5(11)3-8-4-1-2-7-6(12)9-4/h1-2H,3H2,(H,10,11)(H2,7,8,9,12)','InChIKey=QKGIANUYNBBFCS-UHFFFAOYSA-N','O=C(O)CNc1cc[nH]c(=O)n1',NULL),
	(198296,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'7F5B2A7C41A125E2-FICuS-01-5D','4CB740DCA140F727-FICTS-01-3D','7F5B2A7C41A125E2-uuuuu-01-0C','InChI=1S/C13H13N3O3/c17-12(18)10(8-9-4-2-1-3-5-9)15-11-6-7-14-13(19)16-11/h1-7,10H,8H2,(H,17,18)(H2,14,15,16,19)','InChIKey=KLXJESSGNFUZGM-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)Nc1cc[nH]c(=O)n1','1'),
	(198297,1,0,NULL,'Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'5399C0A3BE2EA961-FICuS-01-67','6D797BB1EF834DAF-FICTS-01-71','5399C0A3BE2EA961-uuuuu-01-16','InChI=1S/C7H9N3O3/c1-4(6(11)12)9-5-2-3-8-7(13)10-5/h2-4H,1H3,(H,11,12)(H2,8,9,10,13)','InChIKey=SFLSDQZRRCPNCT-UHFFFAOYSA-N','CC(Nc1cc[nH]c(=O)n1)C(=O)O','1'),
	(198298,1,0,NULL,'Consistent with Molecular Formula','C15H14N4O3',298.3006,NULL,'287079BA2E91FC4B-FICuS-01-6B','D6E49A33A9DF2FE1-FICTS-01-6B','287079BA2E91FC4B-uuuuu-01-1A','InChI=1S/C15H14N4O3/c20-14(21)12(18-13-5-6-16-15(22)19-13)7-9-8-17-11-4-2-1-3-10(9)11/h1-6,8,12,17H,7H2,(H,20,21)(H2,16,18,19,22)','InChIKey=GLXZBQBIOFVEQJ-UHFFFAOYSA-N','O=C(O)C(Cc1c[nH]c2ccccc12)Nc1cc[nH]c(=O)n1','1'),
	(198299,1,0,'1462-78-8','Consistent with Molecular Formula','C12H22Cl2N2O2',297.224,NULL,'896F9F045CEA3D2B-FICuS-01-80','896F9F045CEA3D2B-FICTS-01-5F','896F9F045CEA3D2B-uuuuu-01-2F','InChI=1S/C12H22Cl2N2O2/c1-9(2)8-11(15-10(3)17)12(18)16(6-4-13)7-5-14/h9,11H,4-8H2,1-3H3,(H,15,17)','InChIKey=VCBNBXWKUQOFNK-UHFFFAOYSA-N','CC(=O)NC(CC(C)C)C(=O)N(CCCl)CCCl','1'),
	(198300,1,0,'1462-79-9','Consistent with Molecular Formula','C11H20Cl2N2O2',283.1972,NULL,'5BC3DD14F8FA9418-FICuS-01-7C','5BC3DD14F8FA9418-FICTS-01-5B','5BC3DD14F8FA9418-uuuuu-01-2B','InChI=1S/C11H20Cl2N2O2/c1-8(2)10(14-9(3)16)11(17)15(6-4-12)7-5-13/h8,10H,4-7H2,1-3H3,(H,14,16)','InChIKey=QVUJJSXGEUOEBT-UHFFFAOYSA-N','CC(=O)NC(C(=O)N(CCCl)CCCl)C(C)C','1'),
	(198301,1,0,'1462-77-7','Consistent with Molecular Formula','C15H17Cl5N2O2',434.5765,NULL,'2AE6C351A6031136-FICuS-01-36','2AE6C351A6031136-FICTS-01-15','2AE6C351A6031136-uuuuu-01-E5','InChI=1S/C15H17Cl5N2O2/c16-6-8-22(9-7-17)13(23)12(21-14(24)15(18,19)20)10-11-4-2-1-3-5-11/h1-5,12H,6-10H2,(H,21,24)','InChIKey=BSQQEXBXBBGABB-UHFFFAOYSA-N','O=C(C(Cc1ccccc1)NC(=O)C(Cl)(Cl)Cl)N(CCCl)CCCl','1'),
	(198302,1,0,NULL,'Consistent with Molecular Formula','C17H22Cl4N2O2',428.185,NULL,'0EC2F9E669148B51-FICuS-01-5F','0EC2F9E669148B51-FICTS-01-3E','0EC2F9E669148B51-uuuuu-01-0E','InChI=1S/C17H22Cl4N2O2/c18-8-4-10-23(11-5-9-19)17(25)14(22-16(24)15(20)21)12-13-6-2-1-3-7-13/h1-3,6-7,14-15H,4-5,8-12H2,(H,22,24)','InChIKey=PJJKWDMBUHZZMP-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)N(CCCCl)CCCCl)C(Cl)Cl','1'),
	(198303,0,0,NULL,'Consistent with Molecular Formula','C30H40N4O2',488.6716,NULL,'CAB2E816E11C6B6B-FICuS-01-7D','CAB2E816E11C6B6B-FICTS-01-5C','CAB2E816E11C6B6B-uuuuu-01-2C','InChI=1S/C30H40N4O2/c1-31(2)25-12-8-23(9-13-25)21-33-18-7-19-34(22-24-10-14-26(15-11-24)32(3)4)30(33)28-17-16-27(35-5)20-29(28)36-6/h8-17,20,30H,7,18-19,21-22H2,1-6H3','InChIKey=VAAZZXQHJCBDQV-UHFFFAOYSA-N','COc1ccc(C2N(Cc3ccc(N(C)C)cc3)CCCN2Cc2ccc(N(C)C)cc2)c(OC)c1',NULL),
	(198304,0,0,NULL,'Consistent with Molecular Formula','C28H35N5O2',473.6168,NULL,'23D687D66D6A751E-FICuS-01-62','23D687D66D6A751E-FICTS-01-41','23D687D66D6A751E-uuuuu-01-11','InChI=1S/C28H35N5O2/c1-29(2)25-12-6-22(7-13-25)20-31-18-5-19-32(21-23-8-14-26(15-9-23)30(3)4)28(31)24-10-16-27(17-11-24)33(34)35/h6-17,28H,5,18-21H2,1-4H3','InChIKey=AGIMEEMSXWZRJU-UHFFFAOYSA-N','CN(C)c1ccc(CN2CCCN(Cc3ccc(N(C)C)cc3)C2c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(198305,2,0,'4727-93-9','Consistent with Molecular Formula','C5H10O3S',150.1922,NULL,'B8732692BE79BB18-FICuS-01-62','B8732692BE79BB18-FICTS-01-41','B8732692BE79BB18-uuuuu-01-11','InChI=1S/C5H10O3S/c1-4-3-5(2)8-9(6)7-4/h4-5H,3H2,1-2H3','InChIKey=USNQMYYMYHSTGH-UHFFFAOYSA-N','CC1CC(C)OS(=O)O1','1'),
	(198306,3,0,'4464-79-3','Consistent with Molecular Formula','C14H12O3S',260.307,'1,3,2-Dioxathiolane, 4,5-diphenyl-, 2-oxide\n1,2-Ethanediol, 1,2-diphenyl-, cyclic sulfite','F70B45B8058E41CC-FICuS-01-66','F70B45B8058E41CC-FICTS-01-45','F70B45B8058E41CC-uuuuu-01-15','InChI=1S/C14H12O3S/c15-18-16-13(11-7-3-1-4-8-11)14(17-18)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=QFXSAPIDISAYKZ-UHFFFAOYSA-N','O=S1OC(c2ccccc2)C(c2ccccc2)O1','1'),
	(198307,3,0,NULL,'Consistent with Molecular Formula','C11H16N2O4S',272.3184,NULL,'10816DF44E436ACD-FICuS-01-63','10816DF44E436ACD-FICTS-01-42','10816DF44E436ACD-uuuuu-01-12','InChI=1S/C11H16N2O4S/c1-6-4-13(11(16)12-10(6)18-2)9-3-7(15)8(5-14)17-9/h4,7-9,14-15H,3,5H2,1-2H3','InChIKey=HGFYUKZOBGNONH-UHFFFAOYSA-N','CSc1nc(=O)n(C2CC(O)C(CO)O2)cc1C','1'),
	(198308,0,1,NULL,'Consistent with Molecular Formula','C9H10N4O4S',270.2624,NULL,'CA8972F28AF6B451-FICuS-01-6E','B058B549AE99D34B-FICTS-01-4E','CA8972F28AF6B451-uuuuu-01-1D','InChI=1S/C9H10N4O4S/c1-17-8-6(14)3-2-5(7(8)13(15)16)4-11-12-9(10)18/h2-4,14H,1H3,(H3,10,12,18)/b11-4+','InChIKey=PATUEMBGAHEWDH-NYYWCZLTSA-N','COc1c(O)ccc(/C=N/NC(N)=S)c1[N+](=O)[O-]','1'),
	(198309,0,1,'6613-49-6','Consistent with Molecular Formula','C4Cl2N2',146.9634,'Dichlorofumaronitrile\n2-Butenedinitrile, 2,3-dichloro-, (E)-\nFumaronitrile, dichloro-','C9EC118E68688974-FICuS-01-62','C9EC118E68688974-FICTS-01-41','C9EC118E68688974-uuuuu-01-11','InChI=1S/C4Cl2N2/c5-3(1-7)4(6)2-8','InChIKey=UAIXJNRQLIOTOZ-UHFFFAOYSA-N','N#C/C(Cl)=C(\\Cl)C#N','1'),
	(198310,0,1,'6613-48-5','Consistent with Molecular Formula','C4Cl2N2',146.9634,NULL,'C9EC118E68688974-FICuS-01-62','C9EC118E68688974-FICTS-01-41','C9EC118E68688974-uuuuu-01-11','InChI=1S/C4Cl2N2/c5-3(1-7)4(6)2-8','InChIKey=UAIXJNRQLIOTOZ-UHFFFAOYSA-N','N#C/C(Cl)=C(\\Cl)C#N','1'),
	(198311,0,1,'686-35-1','Consistent with Molecular Formula','C4ClFN2',130.5088,NULL,'4A5547197A8FBC10-FICuS-01-57','4A5547197A8FBC10-FICTS-01-36','4A5547197A8FBC10-uuuuu-01-06','InChI=1S/C4ClFN2/c5-3(1-7)4(6)2-8','InChIKey=ZMPXHGFFNNLJPN-UHFFFAOYSA-N','N#C/C(F)=C(\\Cl)C#N','1'),
	(198312,0,1,'41809-92-1','Consistent with Molecular Formula','C4F2N2',114.0542,NULL,'AFBE6B66B16577BF-FICuS-01-8D','AFBE6B66B16577BF-FICTS-01-6C','AFBE6B66B16577BF-uuuuu-01-3C','InChI=1S/C4F2N2/c5-3(1-7)4(6)2-8','InChIKey=HGVFAVGVGMJBLT-UHFFFAOYSA-N','N#C/C(F)=C(\\F)C#N','1'),
	(198313,1,0,'21975-18-8','Consistent with Molecular Formula','C4H10O2S',122.1818,NULL,'52850A92B3DF9277-FICuS-01-4F','52850A92B3DF9277-FICTS-01-2E','52850A92B3DF9277-uuuuu-01-FE','InChI=1S/C4H10O2S/c1-2-7(6)4-3-5/h5H,2-4H2,1H3','InChIKey=BKPCDGKOQNYNOA-UHFFFAOYSA-N','CCS(=O)CCO','1'),
	(198314,0,0,'89640-69-7','Consistent with Molecular Formula','C6H6N2O2S',170.1856,NULL,'5CE86FF18017C7BB-FICuS-01-7D','5CE86FF18017C7BB-FICTS-01-5C','5CE86FF18017C7BB-uuuuu-01-2C','InChI=1S/C6H6N2O2S/c7-6(9)4-3-8(10)2-1-5(4)11/h1-3,11H,(H2,7,9)','InChIKey=IXJVTXZVSLGKHG-UHFFFAOYSA-N','NC(=O)c1c[n+]([O-])ccc1S',NULL),
	(198315,0,0,'89488-05-1','Consistent with Molecular Formula','C6H5N3O4',183.1232,NULL,'C252CEA5FC02609C-FICuS-01-6E','C252CEA5FC02609C-FICTS-01-4D','C252CEA5FC02609C-uuuuu-01-1D','InChI=1S/C6H5N3O4/c7-6(10)4-3-8(11)2-1-5(4)9(12)13/h1-3H,(H2,7,10)','InChIKey=NWEYRJFASYQWNI-UHFFFAOYSA-N','NC(=O)c1c[n+]([O-])ccc1[N+](=O)[O-]',NULL),
	(198316,0,0,'89581-37-3','Consistent with Molecular Formula','C6H5BrN2O2',217.0217,NULL,'F3BE456758851AF6-FICuS-01-65','F3BE456758851AF6-FICTS-01-44','F3BE456758851AF6-uuuuu-01-14','InChI=1S/C6H5BrN2O2/c7-5-1-2-9(11)3-4(5)6(8)10/h1-3H,(H2,8,10)','InChIKey=WXDRWGBSJCLMNX-UHFFFAOYSA-N','NC(=O)c1c[n+]([O-])ccc1Br',NULL),
	(198317,0,0,'89581-36-2','Consistent with Molecular Formula','C6H5BrN2O',201.0223,NULL,'01F6AD23AECA5E8F-FICuS-01-90','01F6AD23AECA5E8F-FICTS-01-6F','01F6AD23AECA5E8F-uuuuu-01-3F','InChI=1S/C6H5BrN2O/c7-5-1-2-9-3-4(5)6(8)10/h1-3H,(H2,8,10)','InChIKey=QIGQCXFDOXURPZ-UHFFFAOYSA-N','NC(=O)c1cnccc1Br',NULL),
	(198318,0,0,'89640-64-2','Consistent with Molecular Formula','C6H6N2OS',154.1862,NULL,'AF34DE31AC69D9C2-FICuS-01-87','AF34DE31AC69D9C2-FICTS-01-66','AF34DE31AC69D9C2-uuuuu-01-36','InChI=1S/C6H6N2OS/c7-6(9)4-3-8-2-1-5(4)10/h1-3H,(H2,7,9)(H,8,10)','InChIKey=XGIIQEOYYMLWIH-UHFFFAOYSA-N','NC(=O)c1cnccc1S',NULL),
	(198319,0,0,'7418-70-4','Consistent with Molecular Formula','C6H5ClN2O',156.5713,NULL,'6D9AB16F0CF2FE58-FICuS-01-8D','6D9AB16F0CF2FE58-FICTS-01-6C','6D9AB16F0CF2FE58-uuuuu-01-3C','InChI=1S/C6H5ClN2O/c7-5-1-2-9-3-4(5)6(8)10/h1-3H,(H2,8,10)','InChIKey=MJYMDZGWIIUMJV-UHFFFAOYSA-N','NC(=O)c1cnccc1Cl',NULL),
	(198320,1,0,'50-35-1','Consistent with Molecular Formula','C13H10N2O4',258.233,'Thalidomide\nNeo\nK-17\nE-217\nSedin\nPangul\nSlipro\nThalin\nValgis\nGlupan\nNibrol\nIsomin\nAsmaval\nSleepan\nLulamin\nCalmore\nTelagan\nGrippex\nNoxodyn\nTalimol\nKedavon\nImidene\nSedoval\nYodomin\nKevadon\nNeufatin\nUlcerfen\nTensival\nTalismol\nTalargan\nSoftenon\nSoftenil\nSedimide\nQuetimid\nNevrodyn\nNeurodyn\nNeosydyn\nNeosedyn\nHippuzon\nGlutanon\nDistoval\nDistaxal\nDistaval\nCalmorex\nBonbrrin\nBonbrain\nAsmadion\nAsidon 3\nPro-ban M\nAlgosediv\nNerosedyn\nTelargean\nImida-Lab\nEctiluran\nSandormin\nContergan\nProfarmil\nValgraine\nNeurosedin\nPolygripan\nShinnibrol\nSedisperil\nThalinette\nGastrinide\nPoly-Giron\nPantosediv\nNoctosediv\nNeurosedym\nQuietoplex\nThalidomide\nEnterosediv\nShin-naito S\nPredni-Sediv\nPsycholiquid\nPsychotablets\nImidan (peyta)\nCorronarobetin\nTheophilcholine\nSedalis sedi-lab\nN-Phthaloylglutamimide\n3-Phthalimidoglutarimide\nThalidomide (soluble form)\nGlutarimide, 2-phthalimido-\n.alpha.-N-Phthalylglutaramide\nN-Phthalylglutamic acid imide\n.alpha.-Phthalimidoglutarimide\n2,6-Dioxo-3-phthalimidopiperidine\n.alpha.-(N-Phthalimido)glutarimide\nN-(2,6-Dioxo-3-piperidyl)phthalimide\nWLN: T56 BVNVJ C- DT6VMVTJ\n1H-Isoindole-1,3(2H)-dione, 2-(2,6-dioxo-3-piperidinyl)-\nPhthalimide, N-(2,6-dioxo-3-piperidyl)-\nK 17\nN-Phthalyl-glutaminsaeure-imid','353F4B241E9349AB-FICuS-01-56','353F4B241E9349AB-FICTS-01-35','353F4B241E9349AB-uuuuu-01-05','InChI=1S/C13H10N2O4/c16-10-6-5-9(11(17)14-10)15-12(18)7-3-1-2-4-8(7)13(15)19/h1-4,9H,5-6H2,(H,14,16,17)','InChIKey=UEJJHQNACJXSKW-UHFFFAOYSA-N','O=C1CCC(N2C(=O)c3ccccc3C2=O)C(=O)N1','1'),
	(198321,1,1,NULL,'Consistent with Molecular Formula','C14H21N3O5',311.337,NULL,'65FCFFAADAA95E97-FICuS-01-B2','0ED5B5A71479834C-FICTS-01-3A','65FCFFAADAA95E97-uuuuu-01-61','InChI=1S/C14H21N3O5/c1-8-11(20)10(9(6-18)4-15-8)5-16-17-13(22)12(21)14(2,3)7-19/h4-5,12,18-21H,6-7H2,1-3H3,(H,17,22)','InChIKey=RFCCKSUIBIASSL-UHFFFAOYSA-N','Cc1ncc(CO)c(/C=N/NC(=O)C(O)C(C)(C)CO)c1O','1'),
	(198322,1,0,NULL,'Consistent with Molecular Formula','C11H21NO3',215.2918,NULL,'D2DA7EEB11AA3C51-FICuS-01-85','14FF401EB48579B5-FICTS-01-3B','D2DA7EEB11AA3C51-uuuuu-01-34','InChI=1S/C11H21NO3/c1-11(2,7-13)9(14)10(15)12-8-5-3-4-6-8/h8-9,13-14H,3-7H2,1-2H3,(H,12,15)','InChIKey=QLRWRFQZBIOTND-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)NC1CCCC1','1'),
	(198323,0,0,NULL,'Consistent with Molecular Formula','C16H23N7O3',361.4028,NULL,'AB27BEF52C76606A-FICuS-01-74','AB27BEF52C76606A-FICTS-01-53','AB27BEF52C76606A-uuuuu-01-23','InChI=1S/C16H23N7O3/c24-6-1-17-13-12-11-18-15(22-2-7-25-8-3-22)20-14(12)21-16(19-13)23-4-9-26-10-5-23/h11,24H,1-10H2,(H,17,18,19,20,21)','InChIKey=MWUYDJHUFZWELU-UHFFFAOYSA-N','OCCNc1nc(N2CCOCC2)nc2nc(N3CCOCC3)ncc12',NULL),
	(198324,0,0,NULL,'Consistent with Molecular Formula','C21H25N7O2',407.4742,NULL,'08B716C089C5F245-FICuS-01-4C','08B716C089C5F245-FICTS-01-2B','08B716C089C5F245-uuuuu-01-FB','InChI=1S/C21H25N7O2/c1-2-4-16(5-3-1)14-22-18-17-15-23-20(27-6-10-29-11-7-27)25-19(17)26-21(24-18)28-8-12-30-13-9-28/h1-5,15H,6-14H2,(H,22,23,24,25,26)','InChIKey=OTTYTMZUZXGRLY-UHFFFAOYSA-N','c1ccc(CNc2nc(N3CCOCC3)nc3nc(N4CCOCC4)ncc23)cc1',NULL),
	(198325,0,0,'5730-47-2','Consistent with Molecular Formula','C15H20N6O3',332.3614,NULL,'CBF9F54A7580149C-FICuS-01-70','CBF9F54A7580149C-FICTS-01-4F','CBF9F54A7580149C-uuuuu-01-1F','InChI=1S/C15H20N6O3/c1-22-13-11-10-16-14(20-2-6-23-7-3-20)17-12(11)18-15(19-13)21-4-8-24-9-5-21/h10H,2-9H2,1H3','InChIKey=QEYANSOGXMJIOQ-UHFFFAOYSA-N','COc1nc(N2CCOCC2)nc2nc(N3CCOCC3)ncc12',NULL),
	(198326,0,0,'5730-48-3','Consistent with Molecular Formula','C18H26N6O3',374.4418,NULL,'3E60931205FF5B0B-FICuS-01-4E','3E60931205FF5B0B-FICTS-01-2D','3E60931205FF5B0B-uuuuu-01-FD','InChI=1S/C18H26N6O3/c1-2-3-8-27-16-14-13-19-17(23-4-9-25-10-5-23)20-15(14)21-18(22-16)24-6-11-26-12-7-24/h13H,2-12H2,1H3','InChIKey=WUQLKIPOLFILAG-UHFFFAOYSA-N','CCCCOc1nc(N2CCOCC2)nc2nc(N3CCOCC3)ncc12',NULL),
	(198327,0,0,NULL,'Consistent with Molecular Formula','C15H20N6OS',332.4226,NULL,'CB8106F277813A42-FICuS-01-44','A355743FAB3E3C02-FICTS-01-3B','CB8106F277813A42-uuuuu-01-F3','InChI=1S/C15H20N6OS/c23-13-11-10-16-14(21-6-8-22-9-7-21)17-12(11)18-15(19-13)20-4-2-1-3-5-20/h10H,1-9H2,(H,16,17,18,19,23)','InChIKey=CBYKCFKHRJMUKJ-UHFFFAOYSA-N','S=c1nc(N2CCCCC2)nc2[nH]c(N3CCOCC3)ncc1-2',NULL),
	(198328,0,0,NULL,'Consistent with Molecular Formula','C16H22N6OS',346.4494,NULL,'7C040DCA0E6682E8-FICuS-01-65','7C040DCA0E6682E8-FICTS-01-44','7C040DCA0E6682E8-uuuuu-01-14','InChI=1S/C16H22N6OS/c1-24-14-12-11-17-15(22-7-9-23-10-8-22)18-13(12)19-16(20-14)21-5-3-2-4-6-21/h11H,2-10H2,1H3','InChIKey=BCYUQRSRZGMKLA-UHFFFAOYSA-N','CSc1nc(N2CCCCC2)nc2nc(N3CCOCC3)ncc12',NULL),
	(198329,0,0,'5730-62-1','Consistent with Molecular Formula','C18H26N6O',342.443,NULL,'E874CDF3CDFE8D06-FICuS-01-A3','E874CDF3CDFE8D06-FICTS-01-82','E874CDF3CDFE8D06-uuuuu-01-52','InChI=1S/C18H26N6O/c1-2-25-16-14-13-19-17(23-9-5-3-6-10-23)20-15(14)21-18(22-16)24-11-7-4-8-12-24/h13H,2-12H2,1H3','InChIKey=GJVNEQYGHQWBGY-UHFFFAOYSA-N','CCOc1nc(N2CCCCC2)nc2nc(N3CCCCC3)ncc12',NULL),
	(198330,1,0,'4976-76-5','Consistent with Molecular Formula','C10H21N3O3S',263.3542,NULL,'827C95666BD7B8B4-FICuS-01-68','827C95666BD7B8B4-FICTS-01-47','827C95666BD7B8B4-uuuuu-01-17','InChI=1S/C10H21N3O3S/c1-10(2,3)16-9(15)13-12-8(14)7(11)5-6-17-4/h7H,5-6,11H2,1-4H3,(H,12,14)(H,13,15)','InChIKey=VKBMJEPJWOVRCL-UHFFFAOYSA-N','CSCCC(N)C(=O)NNC(=O)OC(C)(C)C','1'),
	(198331,0,0,'23776-83-2','Consistent with Molecular Formula','C7H15N3O3',189.2138,NULL,'F7076C653D110E91-FICuS-01-47','F7076C653D110E91-FICTS-01-26','F7076C653D110E91-uuuuu-01-F6','InChI=1S/C7H15N3O3/c1-7(2,3)13-6(12)10-9-5(11)4-8/h4,8H2,1-3H3,(H,9,11)(H,10,12)','InChIKey=IYNKTQKAGQJMNL-UHFFFAOYSA-N','CC(C)(C)OC(=O)NNC(=O)CN',NULL),
	(198332,1,0,'2899-24-3','Consistent with Molecular Formula','C14H21N3O4',295.3376,NULL,'BF88B69982549E23-FICuS-01-5F','BF88B69982549E23-FICTS-01-3E','BF88B69982549E23-uuuuu-01-0E','InChI=1S/C14H21N3O4/c1-14(2,3)21-13(20)17-16-12(19)11(15)8-9-4-6-10(18)7-5-9/h4-7,11,18H,8,15H2,1-3H3,(H,16,19)(H,17,20)','InChIKey=UCRBLXDCPGGVLB-UHFFFAOYSA-N','CC(C)(C)OC(=O)NNC(=O)C(N)Cc1ccc(O)cc1','1'),
	(198333,1,0,NULL,'Consistent with Molecular Formula','C16H22N4O3',318.3748,NULL,'D4AE87B3839EA3EB-FICuS-01-8D','D4AE87B3839EA3EB-FICTS-01-6C','D4AE87B3839EA3EB-uuuuu-01-3C','InChI=1S/C16H22N4O3/c1-16(2,3)23-15(22)20-19-14(21)12(17)8-10-9-18-13-7-5-4-6-11(10)13/h4-7,9,12,18H,8,17H2,1-3H3,(H,19,21)(H,20,22)','InChIKey=ASVIDWMKPLKEPN-UHFFFAOYSA-N','CC(C)(C)OC(=O)NNC(=O)C(N)Cc1c[nH]c2ccccc12','1'),
	(198334,1,0,'92218-54-7','Consistent with Molecular Formula','C11H23N3O3',245.321,NULL,'D90F45529EA0F4C2-FICuS-01-68','D90F45529EA0F4C2-FICTS-01-47','D90F45529EA0F4C2-uuuuu-01-17','InChI=1S/C11H23N3O3/c1-7(2)6-8(12)9(15)13-14-10(16)17-11(3,4)5/h7-8H,6,12H2,1-5H3,(H,13,15)(H,14,16)','InChIKey=PWUPFRDLDFFDOS-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NNC(=O)OC(C)(C)C','1'),
	(198335,1,0,'36261-38-8','Consistent with Molecular Formula','C14H21N3O3',279.3382,NULL,'154951042543B555-FICuS-01-13','154951042543B555-FICTS-01-F2','154951042543B555-uuuuu-01-C2','InChI=1S/C14H21N3O3/c1-14(2,3)20-13(19)17-16-12(18)11(15)9-10-7-5-4-6-8-10/h4-8,11H,9,15H2,1-3H3,(H,16,18)(H,17,19)','InChIKey=UEODUPODOFSNFV-UHFFFAOYSA-N','CC(C)(C)OC(=O)NNC(=O)C(N)Cc1ccccc1','1'),
	(198336,1,0,NULL,'Consistent with Molecular Formula','C8H17N3O3',203.2406,NULL,'160E67515C54453D-FICuS-01-37','160E67515C54453D-FICTS-01-16','160E67515C54453D-uuuuu-01-E6','InChI=1S/C8H17N3O3/c1-5(9)6(12)10-11-7(13)14-8(2,3)4/h5H,9H2,1-4H3,(H,10,12)(H,11,13)','InChIKey=UWXOTGWEZAXQAG-UHFFFAOYSA-N','CC(N)C(=O)NNC(=O)OC(C)(C)C','1'),
	(198337,1,0,NULL,'Consistent with Molecular Formula','C16H22N4O3',318.3748,NULL,'D4AE87B3839EA3EB-FICuS-01-8D','D4AE87B3839EA3EB-FICTS-01-6C','D4AE87B3839EA3EB-uuuuu-01-3C','InChI=1S/C16H22N4O3/c1-16(2,3)23-15(22)20-19-14(21)12(17)8-10-9-18-13-7-5-4-6-11(10)13/h4-7,9,12,18H,8,17H2,1-3H3,(H,19,21)(H,20,22)','InChIKey=ASVIDWMKPLKEPN-UHFFFAOYSA-N','CC(C)(C)OC(=O)NNC(=O)C(N)Cc1c[nH]c2ccccc12','1'),
	(198338,2,0,NULL,'Consistent with Molecular Formula','C11H25ClN4O2S',312.8571,NULL,'A2B6F5C1CB8DA20A-FICuS-01-86','A2B6F5C1CB8DA20A-FICTS-01-65','A24A5224F4007B44-uuuuu-01-E6','InChI=1S/C11H24N4O2S.ClH/c1-7(2)6-9(13)11(17)15-14-10(16)8(12)4-5-18-3;/h7-9H,4-6,12-13H2,1-3H3,(H,14,16)(H,15,17);1H','InChIKey=FHJGDTIEMYBYPQ-UHFFFAOYSA-N','CSCCC(N)C(=O)NNC(=O)C(N)CC(C)C.Cl','1'),
	(198339,2,0,NULL,'Consistent with Molecular Formula','C26H28N4O4',460.5316,NULL,'BD2A22CF6F704635-FICuS-01-62','BD2A22CF6F704635-FICTS-01-41','BD2A22CF6F704635-uuuuu-01-11','InChI=1S/C26H28N4O4/c27-22(16-19-10-4-1-5-11-19)24(31)29-30-25(32)23(17-20-12-6-2-7-13-20)28-26(33)34-18-21-14-8-3-9-15-21/h1-15,22-23H,16-18,27H2,(H,28,33)(H,29,31)(H,30,32)','InChIKey=MKWMPXNUDXQWPO-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NNC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(198340,1,0,NULL,'Consistent with Molecular Formula','C13H21ClN4O2',300.7875,NULL,'097DD3BDE549DBC1-FICuS-01-89','097DD3BDE549DBC1-FICTS-01-68','09817458DAC4028F-uuuuu-01-FC','InChI=1S/C13H20N4O2.ClH/c1-9(2)8-11(14)12(18)16-17-13(19)15-10-6-4-3-5-7-10;/h3-7,9,11H,8,14H2,1-2H3,(H,16,18)(H2,15,17,19);1H','InChIKey=ARHDXUWHZPWGFM-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NNC(=O)Nc1ccccc1.Cl','1'),
	(198341,2,0,NULL,'Consistent with Molecular Formula','C13H21N3O3S',299.3872,NULL,'4F50A2ED2AFD9603-FICuS-01-71','4F50A2ED2AFD9603-FICTS-01-50','4F50A2ED2AFD9603-uuuuu-01-20','InChI=1S/C13H21N3O3S/c1-4-10(3)12(14)13(17)15-16-20(18,19)11-7-5-9(2)6-8-11/h5-8,10,12,16H,4,14H2,1-3H3,(H,15,17)','InChIKey=OVPOLMSGUJWRLW-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NNS(=O)(=O)c1ccc(C)cc1','1'),
	(198342,1,0,NULL,'Consistent with Molecular Formula','C10H15N3O3S',257.3068,NULL,'F566FBFC468E593E-FICuS-01-8C','F566FBFC468E593E-FICTS-01-6B','F566FBFC468E593E-uuuuu-01-3B','InChI=1S/C10H15N3O3S/c1-7-3-5-9(6-4-7)17(15,16)13-12-10(14)8(2)11/h3-6,8,13H,11H2,1-2H3,(H,12,14)','InChIKey=JPGGVOZCYABTOL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)C(C)N)cc1','1'),
	(198343,2,0,NULL,'Consistent with Molecular Formula','C22H27ClN4O6',478.9315,NULL,'10ECD799E12E5A50-FICuS-01-65','10ECD799E12E5A50-FICTS-01-44','1010707CDEA3831E-uuuuu-01-F7','InChI=1S/C22H26N4O6.ClH/c23-17(13-15-7-3-1-4-8-15)20(28)26-25-19(27)12-11-18(21(29)30)24-22(31)32-14-16-9-5-2-6-10-16;/h1-10,17-18H,11-14,23H2,(H,24,31)(H,25,27)(H,26,28)(H,29,30);1H','InChIKey=RFBDEZBHUBURNW-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)C(=O)NNC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(198344,1,0,NULL,'Consistent with Molecular Formula','C17H18ClN5O2',359.8145,NULL,'B14A09C1BF184150-FICuS-01-47','B14A09C1BF184150-FICTS-01-26','B1B6AE248095981E-uuuuu-01-0A','InChI=1S/C17H17N5O2.ClH/c18-14(9-12-10-20-15-4-2-1-3-13(12)15)17(24)22-21-16(23)11-5-7-19-8-6-11;/h1-8,10,14,20H,9,18H2,(H,21,23)(H,22,24);1H','InChIKey=PLSLQOLGOPBEGR-UHFFFAOYSA-N','Cl.NC(Cc1c[nH]c2ccccc12)C(=O)NNC(=O)c1ccncc1','1'),
	(198345,0,0,'2209-28-1','Consistent with Molecular Formula','C10H22N4S2',262.4306,NULL,'EA812D8F23918A37-FICuS-01-5C','EA812D8F23918A37-FICTS-01-3B','EA812D8F23918A37-uuuuu-01-0B','InChI=1S/C10H22N4S2/c1-3-5-7-11-9(15)13-14-10(16)12-8-6-4-2/h3-8H2,1-2H3,(H2,11,13,15)(H2,12,14,16)','InChIKey=KSRSHWWRPVFMJR-UHFFFAOYSA-N','CCCCNC(=S)NNC(=S)NCCCC',NULL),
	(198346,0,0,'51030-13-8','Consistent with Molecular Formula','C13H9N3O6S',335.2906,NULL,'C99E1AB4E9964563-FICuS-01-68','C99E1AB4E9964563-FICTS-01-47','C99E1AB4E9964563-uuuuu-01-17','InChI=1S/C13H9N3O6S/c1-8-2-4-10(5-3-8)23-13-11(15(19)20)6-9(14(17)18)7-12(13)16(21)22/h2-7H,1H3','InChIKey=WZGRPOBHHWBCPF-UHFFFAOYSA-N','Cc1ccc(Sc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(198347,2,0,'17097-68-6','Consistent with Molecular Formula','C6H8N2O',124.142,NULL,'E22CA27094E42A5D-FICuS-01-5F','E22CA27094E42A5D-FICTS-01-3E','E22CA27094E42A5D-uuuuu-01-0E','InChI=1S/C6H8N2O/c7-5-3-1-2-4(3)6(9)8-5/h3-4H,1-2H2,(H2,7,8,9)','InChIKey=FBVYQFJUKGYBHK-UHFFFAOYSA-N','NC1=NC(=O)C2CCC12','1'),
	(198348,2,0,'16200-68-3','Consistent with Molecular Formula','C6H8N2O',124.142,'Usaf st-16\ntrans-2-Cyanocyclobutanecarboxamide\nWLN: L4TJ AVZ BCN -T\nCyclobutanecarboxamide, 2-cyano-, trans-','FC00FCDE63E2E983-FICuS-01-8B','FC00FCDE63E2E983-FICTS-01-6A','FC00FCDE63E2E983-uuuuu-01-3A','InChI=1S/C6H8N2O/c7-3-4-1-2-5(4)6(8)9/h4-5H,1-2H2,(H2,8,9)','InChIKey=BQALVXXDDBQMEL-UHFFFAOYSA-N','N#CC1CCC1C(N)=O','1'),
	(198349,2,0,'1124-13-6','Consistent with Molecular Formula','C6H8O4',144.1268,'Usaf st-3\n1,2-Cyclobutanedicarboxylic acid, (E)-\ntrans-1,2-Cyclobutanedicarboxylic acid\nWLN: L4TJ AVQ BVQ -T\n1,2-Cyclobutanedicarboxylic acid, trans-\n1,2-Cyclobutanedicarboxylic acid, trans-','E0DB4B56170CDC81-FICuS-01-6E','E0DB4B56170CDC81-FICTS-01-4D','E0DB4B56170CDC81-uuuuu-01-1D','InChI=1S/C6H8O4/c7-5(8)3-1-2-4(3)6(9)10/h3-4H,1-2H2,(H,7,8)(H,9,10)','InChIKey=SUSAGCZZQKACKE-UHFFFAOYSA-N','O=C(O)C1CCC1C(=O)O','1'),
	(198350,2,0,'15100-45-5','Consistent with Molecular Formula','C6H9N3',123.1572,NULL,'FE37DD96D4D51F6B-FICuS-01-93','A1CAB290AF9DDDA9-FICTS-01-7F','FE37DD96D4D51F6B-uuuuu-01-42','InChI=1S/C6H9N3/c7-5-3-1-2-4(3)6(8)9-5/h3-4H,1-2H2,(H3,7,8,9)','InChIKey=RTIYBZLBSWLXOY-UHFFFAOYSA-N','N=C1N=C(N)C2CCC12','1'),
	(198351,2,0,'35822-78-7','Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'FDBC08640B26858F-FICuS-01-6D','FDBC08640B26858F-FICTS-01-4C','FDBC08640B26858F-uuuuu-01-1C','InChI=1S/C6H10N2O2/c7-5(9)3-1-2-4(3)6(8)10/h3-4H,1-2H2,(H2,7,9)(H2,8,10)','InChIKey=SOGOFVIWBWBJJS-UHFFFAOYSA-N','NC(=O)C1CCC1C(N)=O','1'),
	(198352,2,0,'1731-23-3','Consistent with Molecular Formula','C6H14N2',114.19,NULL,'B13375F882BC885B-FICuS-01-60','B13375F882BC885B-FICTS-01-3F','B13375F882BC885B-uuuuu-01-0F','InChI=1S/C6H14N2/c7-3-5-1-2-6(5)4-8/h5-6H,1-4,7-8H2','InChIKey=ZBLACDIKXKCJGF-UHFFFAOYSA-N','NCC1CCC1CN','1'),
	(198353,0,0,'7663-76-5','Consistent with Molecular Formula','C7H10N2O',138.1688,NULL,'5A3101D6E24462FF-FICuS-01-4F','5A3101D6E24462FF-FICTS-01-2E','5A3101D6E24462FF-uuuuu-01-FE','InChI=1S/C7H10N2O/c8-4-2-6-9-5-1-3-7(9)10/h1-3,5-6H2','InChIKey=DJTLPNRULHJYAC-UHFFFAOYSA-N','N#CCCN1CCCC1=O',NULL),
	(198354,2,0,'3396-20-1','Consistent with Molecular Formula','C8H12O4',172.1804,'Dimethyl cyclobutane-1,2-dicarboxylate\n1,2-Cyclobutanedicarboxylic acid, dimethyl ester\n1,2-Cyclobutanedicarboxylic acid, dimethyl ester','F6F430B5E8791FE7-FICuS-01-77','F6F430B5E8791FE7-FICTS-01-56','F6F430B5E8791FE7-uuuuu-01-26','InChI=1S/C8H12O4/c1-11-7(9)5-3-4-6(5)8(10)12-2/h5-6H,3-4H2,1-2H3','InChIKey=WEPHXFVXUXMCLE-UHFFFAOYSA-N','COC(=O)C1CCC1C(=O)OC','1'),
	(198355,2,0,'64011-98-9','Consistent with Molecular Formula','C18H10Cl6O4',502.9926,'1,2-Cyclobutanedicarboxylic acid, bis(2,4,5-trichlorophenyl) ester','8FE3750705CEFB17-FICuS-01-6D','8FE3750705CEFB17-FICTS-01-4C','8FE3750705CEFB17-uuuuu-01-1C','InChI=1S/C18H10Cl6O4/c19-9-3-13(23)15(5-11(9)21)27-17(25)7-1-2-8(7)18(26)28-16-6-12(22)10(20)4-14(16)24/h3-8H,1-2H2','InChIKey=UGCKKVQVFGJJOD-UHFFFAOYSA-N','O=C(Oc1cc(Cl)c(Cl)cc1Cl)C1CCC1C(=O)Oc1cc(Cl)c(Cl)cc1Cl','1'),
	(198356,2,0,'1122-09-4','Consistent with Molecular Formula','C6H7NO2',125.1268,'1,2-Cyclobutanedicarboximide','479233BB29F06F75-FICuS-01-50','F4F444C8135A2CEB-FICTS-01-53','479233BB29F06F75-uuuuu-01-FF','InChI=1S/C6H7NO2/c8-5-3-1-2-4(3)6(9)7-5/h3-4H,1-2H2,(H,7,8,9)','InChIKey=WXTZWJOCJKKBJR-UHFFFAOYSA-N','O=C1NC(=O)C2CCC12','1'),
	(198357,2,0,NULL,'Consistent with Molecular Formula','C12H24N2O4',260.3326,NULL,'709F0604242C55FB-FICuS-01-44','709F0604242C55FB-FICTS-01-23','E3F33619716F1E06-uuuuu-01-FA','InChI=1S/C6H14N2.C6H10O4/c1-7-5-3-4-6(5)8-2;7-5(8)3-1-2-4-6(9)10/h5-8H,3-4H2,1-2H3;1-4H2,(H,7,8)(H,9,10)','InChIKey=QORXDSWNKRCOTG-UHFFFAOYSA-N','CNC1CCC1NC.O=C(O)CCCCC(=O)O','1'),
	(198358,2,0,NULL,'Consistent with Molecular Formula','C10H20N2O4',232.279,NULL,'B486BF9455BF6050-FICuS-01-5D','B486BF9455BF6050-FICTS-01-3C','E3F33619716F1E06-uuuuu-01-FA','InChI=1S/C6H14N2.C4H6O4/c1-7-5-3-4-6(5)8-2;5-3(6)1-2-4(7)8/h5-8H,3-4H2,1-2H3;1-2H2,(H,5,6)(H,7,8)','InChIKey=JVEDNTWPYAPNTF-UHFFFAOYSA-N','CNC1CCC1NC.O=C(O)CCC(=O)O','1'),
	(198359,2,0,NULL,'Consistent with Molecular Formula','C6H17N2O4P',212.1851,NULL,'5D74127EB7E57FED-FICuS-01-83','5D74127EB7E57FED-FICTS-01-62','E3F33619716F1E06-uuuuu-01-FA','InChI=1S/C6H14N2.H3O4P/c1-7-5-3-4-6(5)8-2;1-5(2,3)4/h5-8H,3-4H2,1-2H3;(H3,1,2,3,4)','InChIKey=NDTNSTWGHMKBHV-UHFFFAOYSA-N','CNC1CCC1NC.O=P(O)(O)O','1'),
	(198360,2,0,NULL,'Consistent with Molecular Formula','C8H16N2O4',204.2254,NULL,'19E059610638B2E8-FICuS-01-3D','19E059610638B2E8-FICTS-01-1C','E3F33619716F1E06-uuuuu-01-FA','InChI=1S/C6H14N2.C2H2O4/c1-7-5-3-4-6(5)8-2;3-1(4)2(5)6/h5-8H,3-4H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=NXCHYPOFUIJCOF-UHFFFAOYSA-N','CNC1CCC1NC.O=C(O)C(=O)O','1'),
	(198361,2,0,NULL,'Consistent with Molecular Formula','C8H18?ClN3O',207.7027,NULL,'41122D4CDB160B56-FICuS-01-46','41122D4CDB160B56-FICTS-01-25','41122D4CDB160B56-uuuuu-01-F5','InChI=1S/C6H14N2.C2H4ClNO/c1-7-5-3-4-6(5)8-2;3-1-2(4)5/h5-8H,3-4H2,1-2H3;1H2,(H2,4,5)','InChIKey=HUKBSLPJKCDPSO-UHFFFAOYSA-N','*.CNC1CCC1NC.NC(=O)CCl','1'),
	(198362,2,0,NULL,'Consistent with Molecular Formula','C8H18?N2O2',174.2424,NULL,'1CFC9ED72EB731DF-FICuS-01-9B','1CFC9ED72EB731DF-FICTS-01-7A','1CFC9ED72EB731DF-uuuuu-01-4A','InChI=1S/C6H14N2.C2H4O2/c1-7-5-3-4-6(5)8-2;1-2(3)4/h5-8H,3-4H2,1-2H3;1H3,(H,3,4)','InChIKey=HKQXSGSILNXMTP-UHFFFAOYSA-N','*.CC(=O)O.CNC1CCC1NC','1'),
	(198363,2,0,NULL,'Consistent with Molecular Formula','C12H24N2O4',260.3326,NULL,'03D7956C9C827AD3-FICuS-01-61','03D7956C9C827AD3-FICTS-01-40','E30CDE3A8B8EA652-uuuuu-01-33','InChI=1S/C6H16N2.C6H8O4/c7-5-3-1-2-4-6-8;7-5(8)3-1-2-4(3)6(9)10/h1-8H2;3-4H,1-2H2,(H,7,8)(H,9,10)','InChIKey=JJRVFTSXSSCXFE-UHFFFAOYSA-N','NCCCCCCN.O=C(O)C1CCC1C(=O)O','1'),
	(198364,2,0,'64011-95-6','Consistent with Molecular Formula','C14H26N2O2',254.3716,'1,2-Cyclobutanedicarboxamide, N,N\'-bis(1,1-dimethylethyl)-','E4A96D3D64404F76-FICuS-01-60','E4A96D3D64404F76-FICTS-01-3F','E4A96D3D64404F76-uuuuu-01-0F','InChI=1S/C14H26N2O2/c1-13(2,3)15-11(17)9-7-8-10(9)12(18)16-14(4,5)6/h9-10H,7-8H2,1-6H3,(H,15,17)(H,16,18)','InChIKey=DJQZJNNGDJSXDR-UHFFFAOYSA-N','CC(C)(C)NC(=O)C1CCC1C(=O)NC(C)(C)C','1'),
	(198365,2,0,NULL,'Consistent with Molecular Formula','C12H20?3N2O3S',272.3616,NULL,'32CA30741CF68F15-FICuS-01-52','32CA30741CF68F15-FICTS-01-31','32CA30741CF68F15-uuuuu-01-01','InChI=1S/C6H14N2.C6H6O3S/c1-7-5-3-4-6(5)8-2;7-10(8,9)6-4-2-1-3-5-6/h5-8H,3-4H2,1-2H3;1-5H,(H,7,8,9)','InChIKey=DZAKBFKPOHJNRR-UHFFFAOYSA-N','*.*.*.CNC1CCC1NC.O=S(=O)(O)c1ccccc1','1'),
	(198366,2,0,NULL,'Consistent with Molecular Formula','C24H50?N2O2',398.6712,NULL,'086A42C3019925DD-FICuS-01-44','086A42C3019925DD-FICTS-01-23','086A42C3019925DD-uuuuu-01-F3','InChI=1S/C18H36O2.C6H14N2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19)20;1-7-5-3-4-6(5)8-2/h2-17H2,1H3,(H,19,20);5-8H,3-4H2,1-2H3','InChIKey=MODPWRJOHXFHJY-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCCCC(=O)O.CNC1CCC1NC','1'),
	(198367,2,0,'19438-85-8','Consistent with Molecular Formula','C10H14N10',274.2876,NULL,'F82A8A3C087A1CA3-FICuS-01-6F','F82A8A3C087A1CA3-FICTS-01-4E','F82A8A3C087A1CA3-uuuuu-01-1E','InChI=1S/C10H14N10/c11-7-15-5(16-8(12)19-7)3-1-2-4(3)6-17-9(13)20-10(14)18-6/h3-4H,1-2H2,(H4,11,12,15,16,19)(H4,13,14,17,18,20)','InChIKey=WJMJAVJXAOBTAX-UHFFFAOYSA-N','Nc1nc(N)nc(C2CCC2c2nc(N)nc(N)n2)n1','1'),
	(198368,2,0,NULL,'Consistent with Molecular Formula','C18H41N2O4P',380.5067,NULL,'1E52F2347DFF1692-FICuS-01-5C','1E52F2347DFF1692-FICTS-01-3B','FDA1C42D0C900894-uuuuu-01-10','InChI=1S/C12H27O4P.C6H14N2/c1-2-3-4-5-6-7-8-9-10-11-12-16-17(13,14)15;1-7-5-3-4-6(5)8-2/h2-12H2,1H3,(H2,13,14,15);5-8H,3-4H2,1-2H3','InChIKey=HWBRVLLPOOWXTK-UHFFFAOYSA-N','CCCCCCCCCCCCOP(=O)(O)O.CNC1CCC1NC','1'),
	(198369,1,0,'1192-91-2','Consistent with Molecular Formula','C6H7NO',109.1274,'3,4-Dihydro-2-cyano-2H-pyran\n2H-Pyran, 2-cyano-3,4-dihydro-\nWLN: T6O BUTJ FCN\n2H-Pyran-2-carbonitrile, 3,4-dihydro-\n2H-Pyran-2-carbonitrile, 3,4-dihydro-','16CCD25F0C105CBA-FICuS-01-74','16CCD25F0C105CBA-FICTS-01-53','16CCD25F0C105CBA-uuuuu-01-23','InChI=1S/C6H7NO/c7-5-6-3-1-2-4-8-6/h2,4,6H,1,3H2','InChIKey=AXXRLGNIHOZMRX-UHFFFAOYSA-N','N#CC1CCC=CO1','1'),
	(198370,2,0,'64011-97-8','Consistent with Molecular Formula','C22H42N2O2',366.586,'1,2-Cyclobutanedicarboxamide, N,N\'-bis(1,1,3,3-tetramethylbutyl)-','A421111F652D36C9-FICuS-01-3E','A421111F652D36C9-FICTS-01-1D','A421111F652D36C9-uuuuu-01-ED','InChI=1S/C22H42N2O2/c1-19(2,3)13-21(7,8)23-17(25)15-11-12-16(15)18(26)24-22(9,10)14-20(4,5)6/h15-16H,11-14H2,1-10H3,(H,23,25)(H,24,26)','InChIKey=CQNLUWBCRTYCEB-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)NC(=O)C1CCC1C(=O)NC(C)(C)CC(C)(C)C','1'),
	(198371,5,0,NULL,'Consistent with Molecular Formula','C12H27BN2O3',258.1669,NULL,'B3AC27AC2CA773ED-FICuS-01-8D','B3AC27AC2CA773ED-FICTS-01-6C','029F5254AE1BFBB6-uuuuu-01-20','InChI=1S/C6H13BO3.C6H14N2/c1-4-5(2)9-7(8)10-6(4)3;7-3-5-1-2-6(5)4-8/h4-6,8H,1-3H3;5-6H,1-4,7-8H2','InChIKey=JGTYWWIEHNNJNI-UHFFFAOYSA-N','CC1OB(O)OC(C)C1C.NCC1CCC1CN','1'),
	(198372,4,0,NULL,'Consistent with Molecular Formula','C10H20N2O',184.2808,NULL,'0A5097D5BE727C53-FICuS-01-58','0A5097D5BE727C53-FICTS-01-37','0A5097D5BE727C53-uuuuu-01-07','InChI=1S/C10H20N2O/c11-9-5-3-7-1-2-8(13-7)4-6-10(9)12/h7-10H,1-6,11-12H2','InChIKey=VJMMCYUKPUAFLM-UHFFFAOYSA-N','NC1CCC2CCC(CCC1N)O2','1'),
	(198373,4,0,NULL,'Consistent with Molecular Formula','C13H26N2O',226.3612,NULL,'0680B2B0BA7340EC-FICuS-01-54','0680B2B0BA7340EC-FICTS-01-33','0680B2B0BA7340EC-uuuuu-01-03','InChI=1S/C13H26N2O/c14-12-8-6-10-4-2-1-3-5-11(16-10)7-9-13(12)15/h10-13H,1-9,14-15H2','InChIKey=QTKMSLJWVAKWJU-UHFFFAOYSA-N','NC1CCC2CCCCCC(CCC1N)O2','1'),
	(198374,2,0,NULL,'Consistent with Molecular Formula','C5H10ClNO2',151.5925,NULL,'6ABC0F9E1A922522-FICuS-01-5F','6ABC0F9E1A922522-FICTS-01-3E','6A40A87B251FFC6C-uuuuu-01-23','InChI=1S/C5H9NO2.ClH/c6-4-2-1-3(4)5(7)8;/h3-4H,1-2,6H2,(H,7,8);1H','InChIKey=YDUYWOJGABHCAO-UHFFFAOYSA-N','Cl.NC1CCC1C(=O)O','1'),
	(198375,2,0,'64037-98-5','Consistent with Molecular Formula','C16H13NO2',251.2842,'N-(.beta.-Naphthyl)-1,2-cyclobutanedicarboximide\n3-(2-Naphthalenyl)-3-azabicyclo[3.2.0]heptane-2,4-dione\n3-Azabicyclo[3.2.0]heptane-2,4-dione, 3-(2-naphthalenyl)-','204C5A74959ABDEC-FICuS-01-77','DD2CD6688DA81DEE-FICTS-01-7F','204C5A74959ABDEC-uuuuu-01-26','InChI=1S/C16H13NO2/c18-15-13-7-8-14(13)16(19)17(15)12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9,13-14H,7-8H2','InChIKey=MEPLOLSWPMRINS-UHFFFAOYSA-N','O=C1C2CCC2C(=O)N1c1ccc2ccccc2c1','1'),
	(198376,0,0,'58228-67-4','Consistent with Molecular Formula','C5H7N5O',153.1432,NULL,'0BDD2DD64B667D71-FICuS-01-76','0BDD2DD64B667D71-FICTS-01-55','0BDD2DD64B667D71-uuuuu-01-25','InChI=1S/C5H7N5O/c1-3(11)9-5-8-2-7-4(6)10-5/h2H,1H3,(H3,6,7,8,9,10,11)','InChIKey=CHKCDDQUCVQBIY-UHFFFAOYSA-N','CC(=O)Nc1ncnc(N)n1',NULL),
	(198377,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl3N2O2',355.6073,'2,4-Imidazolidinedione, 3-chloro-5,5-bis(4-chlorophenyl)-','4A9C48676939FA27-FICuS-01-5C','4A9C48676939FA27-FICTS-01-3B','4A9C48676939FA27-uuuuu-01-0B','InChI=1S/C15H9Cl3N2O2/c16-11-5-1-9(2-6-11)15(10-3-7-12(17)8-4-10)13(21)20(18)14(22)19-15/h1-8H,(H,19,22)','InChIKey=YZGULHHKCSRAND-UHFFFAOYSA-N','O=C1NC(c2ccc(Cl)cc2)(c2ccc(Cl)cc2)C(=O)N1Cl',NULL),
	(198378,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O6S',300.2856,NULL,'374CBE57EE0EF4EE-FICuS-01-9E','374CBE57EE0EF4EE-FICTS-01-7D','374CBE57EE0EF4EE-uuuuu-01-4D','InChI=1S/C11H12N2O6S/c14-11(19-10-5-6-20(17,18)7-10)12-8-1-3-9(4-2-8)13(15)16/h1-4,10H,5-7H2,(H,12,14)','InChIKey=SOICDICTFNZWRB-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)OC1CCS(=O)(=O)C1','1'),
	(198379,0,0,'2425-03-8','Consistent with Molecular Formula','C10H7ClN2S2',254.7517,NULL,'0B9E05C9330D37B4-FICuS-01-52','0B9E05C9330D37B4-FICTS-01-31','0B9E05C9330D37B4-uuuuu-01-01','InChI=1S/C10H7ClN2S2/c11-10-3-8(4-14-6-12)1-2-9(10)5-15-7-13/h1-3H,4-5H2','InChIKey=SIDWYWZURVSQEU-UHFFFAOYSA-N','N#CSCc1ccc(CSC#N)c(Cl)c1',NULL),
	(198380,1,0,NULL,'Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'F285185B800AB18F-FICuS-01-56','F285185B800AB18F-FICTS-01-35','F285185B800AB18F-uuuuu-01-05','InChI=1S/C15H15NO4S/c17-15(20-14-7-8-21(18,19)10-14)16-13-6-5-11-3-1-2-4-12(11)9-13/h1-6,9,14H,7-8,10H2,(H,16,17)','InChIKey=AOUHEQBNDYISTF-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)OC1CCS(=O)(=O)C1','1'),
	(198381,0,0,'70477-55-3','Consistent with Molecular Formula','C14H16N2S2',276.4138,NULL,'80F2F8171902AEBD-FICuS-01-65','80F2F8171902AEBD-FICTS-01-44','80F2F8171902AEBD-uuuuu-01-14','InChI=1S/C14H16N2S2/c1-9-10(2)14(6-18-8-16)12(4)11(3)13(9)5-17-7-15/h5-6H2,1-4H3','InChIKey=QOBUTQBFVKUEQN-UHFFFAOYSA-N','Cc1c(C)c(CSC#N)c(C)c(C)c1CSC#N',NULL),
	(198382,0,0,'85071-30-3','Consistent with Molecular Formula','C10H4Cl4N2S2',358.087,NULL,'22682BF3644E72CA-FICuS-01-56','22682BF3644E72CA-FICTS-01-35','22682BF3644E72CA-uuuuu-01-05','InChI=1S/C10H4Cl4N2S2/c11-7-5(1-17-3-15)8(12)10(14)6(9(7)13)2-18-4-16/h1-2H2','InChIKey=UOJCTAJBIMBPDE-UHFFFAOYSA-N','N#CSCc1c(Cl)c(Cl)c(CSC#N)c(Cl)c1Cl',NULL),
	(198383,0,0,'13002-77-2','Consistent with Molecular Formula','C10H6Cl2N2S2',289.1968,NULL,'C2BC9EF114A988E7-FICuS-01-81','C2BC9EF114A988E7-FICTS-01-60','C2BC9EF114A988E7-uuuuu-01-30','InChI=1S/C10H6Cl2N2S2/c11-9-1-7(3-15-5-13)10(12)2-8(9)4-16-6-14/h1-2H,3-4H2','InChIKey=QDDBNZDOOLQRJO-UHFFFAOYSA-N','N#CSCc1cc(Cl)c(CSC#N)cc1Cl',NULL),
	(198384,0,0,'93262-83-0','Consistent with Molecular Formula','C10H7ClN2S2',254.7517,NULL,'59411FF51A2DD3FD-FICuS-01-75','59411FF51A2DD3FD-FICTS-01-54','59411FF51A2DD3FD-uuuuu-01-24','InChI=1S/C10H7ClN2S2/c11-10-2-1-8(4-14-6-12)3-9(10)5-15-7-13/h1-3H,4-5H2','InChIKey=XLWJHNAFCNUFOP-UHFFFAOYSA-N','N#CSCc1ccc(Cl)c(CSC#N)c1',NULL),
	(198385,0,0,'93168-15-1','Consistent with Molecular Formula','C10H5Cl3N2S2',323.6419,NULL,'EADC2D7A60A1ED96-FICuS-01-92','EADC2D7A60A1ED96-FICTS-01-71','EADC2D7A60A1ED96-uuuuu-01-41','InChI=1S/C10H5Cl3N2S2/c11-8-1-6(2-16-4-14)9(12)10(13)7(8)3-17-5-15/h1H,2-3H2','InChIKey=UGSBRIIDRFONHT-UHFFFAOYSA-N','N#CSCc1cc(Cl)c(CSC#N)c(Cl)c1Cl',NULL),
	(198386,0,0,'93692-63-8','Consistent with Molecular Formula','C10H7BrN2S2',299.2027,NULL,'2AFAE7FF576D7DA9-FICuS-01-A4','2AFAE7FF576D7DA9-FICTS-01-83','2AFAE7FF576D7DA9-uuuuu-01-53','InChI=1S/C10H7BrN2S2/c11-10-3-8(4-14-6-12)1-2-9(10)5-15-7-13/h1-3H,4-5H2','InChIKey=YLTXKLIMTZRPRT-UHFFFAOYSA-N','N#CSCc1ccc(CSC#N)c(Br)c1',NULL),
	(198387,1,0,'4443-39-4','Consistent with Molecular Formula','C12H9NO6',263.2062,NULL,'4C2D59226001C95D-FICuS-01-42','4C2D59226001C95D-FICTS-01-21','4C2D59226001C95D-uuuuu-01-F1','InChI=1S/C12H9NO6/c14-9(15)5-8(12(18)19)13-10(16)6-3-1-2-4-7(6)11(13)17/h1-4,8H,5H2,(H,14,15)(H,18,19)','InChIKey=JHEGVHCZUULIPW-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(198388,1,0,NULL,'Consistent with Molecular Formula','C11H12N6O4',292.2536,NULL,'B2B57763DE857758-FICuS-01-5A','B2B57763DE857758-FICTS-01-39','B2B57763DE857758-uuuuu-01-09','InChI=1S/C11H12N6O4/c12-6(18)2-1-5(11(20)21)17-10(19)8-7-9(15-3-13-7)16-4-14-8/h3-5H,1-2H2,(H2,12,18)(H,17,19)(H,20,21)(H,13,14,15,16)','InChIKey=PHCUKPFGQGEUPM-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)c1ncnc2nc[nH]c12)C(=O)O','1'),
	(198389,0,0,'1480-95-1','Consistent with Molecular Formula','C5H5FN2OS',160.1657,NULL,'F99F928EDE418BA0-FICuS-01-86','2752C056B9688756-FICTS-01-17','F99F928EDE418BA0-uuuuu-01-35','InChI=1S/C5H5FN2OS/c1-10-4-3(6)2-7-5(9)8-4/h2H,1H3,(H,7,8,9)','InChIKey=ZNQJXXSIFASBGD-UHFFFAOYSA-N','CSc1nc(=O)[nH]cc1F',NULL),
	(198390,3,0,'955-24-8','Consistent with Molecular Formula','C9H11FN2O5',246.1947,NULL,'D90601D374AC0AFC-FICuS-01-6B','D90601D374AC0AFC-FICTS-01-4A','D90601D374AC0AFC-uuuuu-01-1A','InChI=1S/C9H11FN2O5/c10-4-2-12(9(16)11-8(4)15)7-1-5(14)6(3-13)17-7/h2,5-7,13-14H,1,3H2,(H,11,15,16)','InChIKey=ODKNJVUHOIMIIZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1F','1'),
	(198391,2,0,NULL,'Consistent with Molecular Formula','C6H7?CuNO2',188.6728,NULL,'A008A32F2F579525-FICuS-01-45','A008A32F2F579525-FICTS-01-24','A008A32F2F579525-uuuuu-01-F4','InChI=1S/C6H7NO2.Cu/c8-5-3-1-2-4(3)6(9)7-5;/h3-4H,1-2H2,(H,7,8,9);/q;+2','InChIKey=AZNMFPIADPZZEK-UHFFFAOYSA-N','*.O=C1NC(=O)C2CCC12.[Cu+2]','1'),
	(198392,1,1,NULL,'Consistent with Molecular Formula','C12H17N3O3',251.2846,NULL,'245215362F5A8E17-FICuS-01-36','1604DCCD99FD9576-FICTS-01-56','245215362F5A8E17-uuuuu-01-E5','InChI=1S/C12H17N3O3/c1-12(2,8-16)10(17)11(18)15-14-7-9-4-3-5-13-6-9/h3-7,10,16-17H,8H2,1-2H3,(H,15,18)','InChIKey=BIVHECVJGJFKRQ-UHFFFAOYSA-N','CC(C)(CO)C(O)C(=O)N/N=C/c1cccnc1','1'),
	(198393,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O4S2',368.3846,NULL,'510BEEF999E010B3-FICuS-01-65','8409B14C9E493184-FICTS-01-20','510BEEF999E010B3-uuuuu-01-14','InChI=1S/C12H12N6O4S2/c13-11(14)18-24(21,22)7-3-1-6(2-4-7)15-5-8-9(19)16-12(23)17-10(8)20/h1-5H,(H4,13,14,18)(H3,16,17,19,20,23)','InChIKey=MLJSNRMDBFCHJJ-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(/N=C/c2c(O)[nH]c(=S)[nH]c2=O)cc1',NULL),
	(198394,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O4S3',409.452,NULL,'98552080CEB381E1-FICuS-01-48','21BF10CEC4D00CAA-FICTS-01-5A','98552080CEB381E1-uuuuu-01-F7','InChI=1S/C14H11N5O4S3/c20-11-10(12(21)18-13(24)17-11)7-16-8-1-3-9(4-2-8)26(22,23)19-14-15-5-6-25-14/h1-7H,(H,15,19)(H3,17,18,20,21,24)','InChIKey=CYKPJASBBKOUJF-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(O)c1/C=N/c1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(198395,0,0,'94206-39-0','Consistent with Molecular Formula','C16H13N5O4S2',403.4298,NULL,'CD29A92BF81C0B2B-FICuS-01-7F','2A1BC3F69FE3D8D6-FICTS-01-6B','CD29A92BF81C0B2B-uuuuu-01-2E','InChI=1S/C16H13N5O4S2/c22-14-12(15(23)20-16(26)19-14)9-18-10-4-6-11(7-5-10)27(24,25)21-13-3-1-2-8-17-13/h1-9H,(H,17,21)(H3,19,20,22,23,26)','InChIKey=KLUQPHAUXHMLBF-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(O)c1/C=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1',NULL),
	(198396,0,0,NULL,'Consistent with Molecular Formula','C15H12N6O4S2',404.4176,NULL,'AAB23F343CE86DF4-FICuS-01-84','D23D1592F218EA6A-FICTS-01-42','AAB23F343CE86DF4-uuuuu-01-33','InChI=1S/C15H12N6O4S2/c22-12-11(13(23)20-15(26)19-12)8-18-9-2-4-10(5-3-9)27(24,25)21-14-16-6-1-7-17-14/h1-8H,(H,16,17,21)(H3,19,20,22,23,26)','InChIKey=QAAOKRFHXDYKFQ-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(O)c1/C=N/c1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(198397,0,0,NULL,'Consistent with Molecular Formula','C17H16N6O4S2',432.4712,NULL,'88DC80FEB2A4292C-FICuS-01-7A','1B5D481A5D3804FD-FICTS-01-42','88DC80FEB2A4292C-uuuuu-01-29','InChI=1S/C17H16N6O4S2/c1-9-7-10(2)20-16(19-9)23-29(26,27)12-5-3-11(4-6-12)18-8-13-14(24)21-17(28)22-15(13)25/h3-8H,1-2H3,(H,19,20,23)(H3,21,22,24,25,28)','InChIKey=ALFYHDSMXVOCDE-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(/N=C/c3c(O)[nH]c(=S)[nH]c3=O)cc2)n1',NULL),
	(198398,0,0,NULL,'Consistent with Molecular Formula','C16H14N6O4S2',418.4444,NULL,'6BBAFFD52F21B2F7-FICuS-01-93','1CA94D8718A12320-FICTS-01-1D','6BBAFFD52F21B2F7-uuuuu-01-42','InChI=1S/C16H14N6O4S2/c1-9-6-7-17-15(19-9)22-28(25,26)11-4-2-10(3-5-11)18-8-12-13(23)20-16(27)21-14(12)24/h2-8H,1H3,(H,17,19,22)(H3,20,21,23,24,27)','InChIKey=TWJVPJIVJHMENS-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=C/c3c(O)[nH]c(=S)[nH]c3=O)cc2)n1',NULL),
	(198399,0,0,NULL,'Consistent with Molecular Formula','C10H7N7O2S',289.271,NULL,'E67450B6ED9F1570-FICuS-01-5F','4B8346B5BD096ACE-FICTS-01-56','E67450B6ED9F1570-uuuuu-01-0E','InChI=1S/C10H7N7O2S/c18-8-4(9(19)17-10(20)16-8)1-11-6-5-7(13-2-12-5)15-3-14-6/h1-3H,(H,12,13,14,15)(H3,16,17,18,19,20)','InChIKey=IAZMZTGUAQEJLI-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(O)c1/C=N/c1ncnc2nc[nH]c12',NULL),
	(198400,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O4S',322.338,NULL,'0C8531B2DF856EF4-FICuS-01-6B','E1AB39AAE51BB1AD-FICTS-01-72','0C8531B2DF856EF4-uuuuu-01-1A','InChI=1S/C13H14N4O4S/c1-6-10(19)8(7(5-18)2-15-6)3-14-4-9-11(20)16-13(22)17-12(9)21/h2,4,18-19H,3,5H2,1H3,(H3,16,17,20,21,22)/b14-4+','InChIKey=CFTVLQWAYNPSCA-LNKIKWGQSA-N','Cc1ncc(CO)c(C/N=C/c2c(O)[nH]c(=S)[nH]c2=O)c1O',NULL),
	(198401,7,1,NULL,'Consistent with Molecular Formula','C26H44ClN3O2',466.1055,NULL,'DB16EE1462679EB9-FICuS-01-71','DB16EE1462679EB9-FICTS-01-50','F963BDBEFEF5B41F-uuuuu-01-5E','InChI=1S/C26H43N3O2.ClH/c1-17(27-28-24(31)16-29(4,5)6)21-9-10-22-20-8-7-18-15-19(30)11-13-25(18,2)23(20)12-14-26(21,22)3;/h7,19-23,30H,8-16H2,1-6H3;1H','InChIKey=SJKYWXCNASZZCN-UHFFFAOYSA-N','C/C(=N\\NC(=O)C[N+](C)(C)C)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C.[Cl-]','1'),
	(198402,7,1,NULL,'Consistent with Molecular Formula','C28H40ClN3O2',486.0959,NULL,'6722837A459701B6-FICuS-01-2D','6722837A459701B6-FICTS-01-0C','4557D0D0D9052B10-uuuuu-01-EA','InChI=1S/C28H39N3O2.ClH/c1-19(29-30-26(33)18-31-15-5-4-6-16-31)23-9-10-24-22-8-7-20-17-21(32)11-13-27(20,2)25(22)12-14-28(23,24)3;/h4-7,15-16,21-25,32H,8-14,17-18H2,1-3H3;1H','InChIKey=BFFYYRDQHQONEM-UHFFFAOYSA-N','C/C(=N\\NC(=O)C[n+]1ccccc1)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C.[Cl-]','1'),
	(198403,7,1,NULL,'Consistent with Molecular Formula','C27H36Cl2N2O',475.5002,NULL,'888218BC760E6CA5-FICuS-01-60','888218BC760E6CA5-FICTS-01-3F','888218BC760E6CA5-uuuuu-01-0F','InChI=1S/C27H36Cl2N2O/c1-16(30-31-25-15-18(28)5-9-24(25)29)21-7-8-22-20-6-4-17-14-19(32)10-12-26(17,2)23(20)11-13-27(21,22)3/h4-5,9,15,19-23,31-32H,6-8,10-14H2,1-3H3','InChIKey=QOZDXCPYZOSJDT-UHFFFAOYSA-N','C/C(=N\\Nc1cc(Cl)ccc1Cl)C1CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(198404,1,1,NULL,'Consistent with Molecular Formula','C15H15N7',293.3304,NULL,'78D34D67F10C90DF-FICuS-01-6F','7A0F197668CA1EE2-FICTS-01-4A','78D34D67F10C90DF-uuuuu-01-1E','InChI=1S/C15H15N7/c1-10-6-14(22-15(20-10)17-9-19-22)21-18-8-11-7-16-13-5-3-2-4-12(11)13/h2-9,14,16,21H,1H3,(H,17,19,20)','InChIKey=JCWCNGWJAPYKLK-UHFFFAOYSA-N','CC1=CC(N/N=C/c2c[nH]c3ccccc23)N2N=CNC2=N1','1'),
	(198405,1,1,NULL,'Consistent with Molecular Formula','C18H18N6O',334.3798,NULL,'14678C711B73F454-FICuS-01-3C','7C76CD3EACA865E4-FICTS-01-6D','14678C711B73F454-uuuuu-01-EB','InChI=1S/C18H18N6O/c1-12-9-17(24-18(22-12)19-11-21-24)23-20-10-15-14-6-4-3-5-13(14)7-8-16(15)25-2/h3-11,17,23H,1-2H3,(H,19,21,22)','InChIKey=TZXIHFMNJJJLQZ-UHFFFAOYSA-N','COc1ccc2ccccc2c1/C=N/NC1C=C(C)N=C2NC=NN21','1'),
	(198406,0,2,'1262-30-2','Consistent with Molecular Formula','C28H23N7O4',521.5342,NULL,'4AA9326AE7287C39-FICuS-01-5E','4AA9326AE7287C39-FICTS-01-3D','D4861E40E81DA025-uuuuu-01-00','InChI=1S/C28H23N7O4/c1-38-25-13-11-18-7-3-5-9-20(18)22(25)15-30-33-27-24(35(36)37)17-29-28(32-27)34-31-16-23-21-10-6-4-8-19(21)12-14-26(23)39-2/h3-17H,1-2H3,(H2,29,32,33,34)/b30-15+,31-16+','InChIKey=DGOCHIXXNCCIRX-KUGLDEIXSA-N','COc1ccc2ccccc2c1/C=N/Nc1ncc([N+](=O)[O-])c(N/N=C/c2c(OC)ccc3ccccc23)n1','1'),
	(198407,0,4,NULL,'Consistent with Molecular Formula','C20H16N6',340.3866,NULL,'466DDD33348CF9E2-FICuS-01-71','6FDABCD1EF4ADED9-FICTS-01-A7','466DDD33348CF9E2-uuuuu-01-20','InChI=1S/C20H16N6/c1-3-7-17-15(5-1)9-11-19(23-17)25-21-13-14-22-26-20-12-10-16-6-2-4-8-18(16)24-20/h1-14H,(H,23,25)(H,24,26)/b21-13+,22-14+','InChIKey=YYJMKFJBLDYKIJ-JFMUQQRKSA-N','C(/C=N/N=c1\\ccc2ccccc2[nH]1)=N\\N=c1\\ccc2ccccc2[nH]1','1'),
	(198408,0,2,'7385-99-1','Consistent with Molecular Formula','C15H12N4',248.2866,'Picolinealdehyde-2-quinolylhydrazone\n2-Pyridylaldehyde 2-quinolylhydrazone\nPyridine-2-aldehyde-2-quinolylhydrazone\n2-Pyridinecarboxaldehyde 2-quinolylhydrazone\n2-Pyridinecarboxyaldehyde 2-quinolylhydrazone\n2-Pyridinecarboxaldehyde, 2-quinolinylhydrazone\nPicolinaldehyde, 2-quinolylhydrazone','386A34EBAD08ACB7-FICuS-01-81','D13485809E926667-FICTS-01-19','386A34EBAD08ACB7-uuuuu-01-30','InChI=1S/C15H12N4/c1-2-7-14-12(5-1)8-9-15(18-14)19-17-11-13-6-3-4-10-16-13/h1-11H,(H,18,19)/b17-11+','InChIKey=RQKUHYQNHJJIFO-GZTJUZNOSA-N','C(=N/N=c1/ccc2ccccc2[nH]1)\\c1ccccn1','1'),
	(198409,0,2,'71508-69-5','Consistent with Molecular Formula','C15H12N4',248.2866,NULL,'4983100AAAAC852E-FICuS-01-5B','CCE22592A58C7ED9-FICTS-01-5F','A41E0EBF5FA702CC-uuuuu-01-39','InChI=1S/C15H12N4/c1-2-6-14-13(5-1)7-8-15(18-14)19-17-11-12-4-3-9-16-10-12/h1-11H,(H,18,19)/b17-11+','InChIKey=WQVDCAKIFJCHGA-GZTJUZNOSA-N','C(=N/N=c1/ccc2ccccc2[nH]1)\\c1cccnc1','1'),
	(198410,0,0,'13509-08-5','Consistent with Molecular Formula','C8H12N2O',152.1956,NULL,'519333BFF43444EE-FICuS-01-5A','519333BFF43444EE-FICTS-01-39','519333BFF43444EE-uuuuu-01-09','InChI=1S/C8H12N2O/c1-3-7-5-10(11)6(2)4-8(7)9/h4-5H,3,9H2,1-2H3','InChIKey=ABGNOPFGCRHHHF-UHFFFAOYSA-N','CCc1c[n+]([O-])c(C)cc1N',NULL),
	(198411,0,0,'3222-47-7','Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'88628CC8026D625B-FICuS-01-50','88628CC8026D625B-FICTS-01-2F','88628CC8026D625B-uuuuu-01-FF','InChI=1S/C7H7NO2/c1-5-2-3-6(4-8-5)7(9)10/h2-4H,1H3,(H,9,10)','InChIKey=RZOKQIPOABEQAM-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cn1',NULL),
	(198412,0,0,'13417-36-2','Consistent with Molecular Formula','C9H6N4O4',234.1708,NULL,'378783984271C4A8-FICuS-01-3A','378783984271C4A8-FICTS-01-19','378783984271C4A8-uuuuu-01-E9','InChI=1S/C9H6N4O4/c14-12(15)7-2-3-8(9(6-7)13(16)17)11-5-1-4-10-11/h1-6H','InChIKey=LIFYUJIVOOLLRF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2cccn2)c([N+](=O)[O-])c1',NULL),
	(198413,0,0,'1131-20-0','Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'325042A6C4BADDC9-FICuS-01-6C','325042A6C4BADDC9-FICTS-01-4B','325042A6C4BADDC9-uuuuu-01-1B','InChI=1S/C8H10N2O3/c1-3-7-5-9(11)6(2)4-8(7)10(12)13/h4-5H,3H2,1-2H3','InChIKey=DANDYWNNFZVYIE-UHFFFAOYSA-N','CCc1c[n+]([O-])c(C)cc1[N+](=O)[O-]',NULL),
	(198414,1,1,NULL,'Consistent with Molecular Formula','C16H23N5O4',349.3888,NULL,'4229AA2342E144CA-FICuS-01-47','4229AA2342E144CA-FICTS-01-26','4229AA2342E144CA-uuuuu-01-F6','InChI=1S/C16H23N5O4/c1-16(2,9-12-4-3-7-17-10-12)11-18-19-14-6-5-13(20(22)23)8-15(14)21(24)25/h5-6,8,11-12,17,19H,3-4,7,9-10H2,1-2H3','InChIKey=OPNWWACLVUNQFO-UHFFFAOYSA-N','CC(C)(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])CC1CCCNC1','1'),
	(198415,0,1,'30857-65-9','Consistent with Molecular Formula','C19H22N4O4',370.4072,NULL,'F90E51DD511846A9-FICuS-01-5C','F90E51DD511846A9-FICTS-01-3B','7144786FCB623ECD-uuuuu-01-1D','InChI=1S/C19H22N4O4/c1-3-19(4-2,13-15-8-6-5-7-9-15)14-20-21-17-11-10-16(22(24)25)12-18(17)23(26)27/h5-12,14,21H,3-4,13H2,1-2H3/b20-14+','InChIKey=KLXNXOZMOJWUGX-XSFVSMFZSA-N','CCC(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])(CC)Cc1ccccc1','1'),
	(198416,0,1,NULL,'Consistent with Molecular Formula','C20H24N4O5',400.4334,NULL,'AE45424C28F5D835-FICuS-01-5C','AE45424C28F5D835-FICTS-01-3B','69F3B5972A8419BA-uuuuu-01-11','InChI=1S/C20H24N4O5/c1-4-20(5-2,13-15-7-6-8-17(11-15)29-3)14-21-22-18-10-9-16(23(25)26)12-19(18)24(27)28/h6-12,14,22H,4-5,13H2,1-3H3/b21-14+','InChIKey=KPMLBKHXWRXKQU-KGENOOAVSA-N','CCC(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])(CC)Cc1cccc(OC)c1','1'),
	(198417,0,1,'978-42-7','Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'EC895945D1C13E2C-FICuS-01-6D','EC895945D1C13E2C-FICTS-01-4C','EC895945D1C13E2C-uuuuu-01-1C','InChI=1S/C17H18N4O4/c1-17(2,11-13-6-4-3-5-7-13)12-18-19-15-9-8-14(20(22)23)10-16(15)21(24)25/h3-10,12,19H,11H2,1-2H3','InChIKey=PFXAKIXJRGKRKV-UHFFFAOYSA-N','CC(C)(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])Cc1ccccc1','1'),
	(198418,0,1,NULL,'Consistent with Molecular Formula','C18H20N4O5',372.3798,NULL,'334199F79E5385DB-FICuS-01-5A','334199F79E5385DB-FICTS-01-39','334199F79E5385DB-uuuuu-01-09','InChI=1S/C18H20N4O5/c1-18(2,11-13-4-7-15(27-3)8-5-13)12-19-20-16-9-6-14(21(23)24)10-17(16)22(25)26/h4-10,12,20H,11H2,1-3H3','InChIKey=JGXNZUACEGBSTK-UHFFFAOYSA-N','COc1ccc(CC(C)(C)/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(198419,1,1,NULL,'Consistent with Molecular Formula','C19H22N4O5',386.4066,NULL,'798F6C14BB517A6E-FICuS-01-70','798F6C14BB517A6E-FICTS-01-4F','798F6C14BB517A6E-uuuuu-01-1F','InChI=1S/C19H22N4O5/c1-4-28-18(14-8-6-5-7-9-14)19(2,3)13-20-21-16-11-10-15(22(24)25)12-17(16)23(26)27/h5-13,18,21H,4H2,1-3H3','InChIKey=AVXKULCLPYXVEL-UHFFFAOYSA-N','CCOC(c1ccccc1)C(C)(C)/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198420,0,2,NULL,'Consistent with Molecular Formula','C17H16N8O8',460.3622,NULL,'5EAD2FCCF0BF2BCF-FICuS-01-BF','5EAD2FCCF0BF2BCF-FICTS-01-9E','5EAD2FCCF0BF2BCF-uuuuu-01-6E','InChI=1S/C17H16N8O8/c1-17(2,9-18-20-13-5-3-11(22(26)27)7-15(13)24(30)31)10-19-21-14-6-4-12(23(28)29)8-16(14)25(32)33/h3-10,20-21H,1-2H3','InChIKey=YCFUXBGSLYHDIK-UHFFFAOYSA-N','CC(C)(/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198421,0,0,NULL,'Consistent with Molecular Formula','C11H16Cl3N5S',356.6999,NULL,'CDA918C634A8C6D2-FICuS-01-79','CDA918C634A8C6D2-FICTS-01-58','CD55BF230B251F9C-uuuuu-01-20','InChI=1S/C11H15Cl2N5S.ClH/c12-1-3-18(4-2-13)5-6-19-11-9-10(15-7-14-9)16-8-17-11;/h7-8H,1-6H2,(H,14,15,16,17);1H','InChIKey=HEFTXVJVFBDJRF-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CCSc1ncnc2nc[nH]c12',NULL),
	(198422,0,0,'90563-38-5','Consistent with Molecular Formula','C9H12N6OS',252.2934,NULL,'7303B8E67C848E97-FICuS-01-5C','7A685AA0230B2DF9-FICTS-01-3F','7303B8E67C848E97-uuuuu-01-0B','InChI=1S/C9H12N6OS/c10-6-5-7(14-9(17)11-5)13-8(12-6)15-1-3-16-4-2-15/h1-4H2,(H4,10,11,12,13,14,17)','InChIKey=XBKGMWDKWHJYSJ-UHFFFAOYSA-N','Nc1nc(N2CCOCC2)nc2[nH]c(=S)[nH]c12',NULL),
	(198423,0,0,'92765-68-9','Consistent with Molecular Formula','C9H11N5O2S',253.2782,NULL,'4E78B88ACE84134A-FICuS-01-6F','4FCD722BEF54F106-FICTS-01-55','4E78B88ACE84134A-uuuuu-01-1E','InChI=1S/C9H11N5O2S/c15-7-5-6(12-9(17)10-5)11-8(13-7)14-1-3-16-4-2-14/h1-4H2,(H3,10,11,12,13,15,17)','InChIKey=SGGKJOMWJLCAPY-UHFFFAOYSA-N','O=c1nc(N2CCOCC2)[nH]c2[nH]c(=S)[nH]c12',NULL),
	(198424,0,0,'92335-27-8','Consistent with Molecular Formula','C8H11N7O',221.2212,NULL,'DBCBA1217B6D48FA-FICuS-01-8D','DBCBA1217B6D48FA-FICTS-01-6C','DBCBA1217B6D48FA-uuuuu-01-3C','InChI=1S/C8H11N7O/c9-6-5-7(13-14-12-5)11-8(10-6)15-1-3-16-4-2-15/h1-4H2,(H3,9,10,11,12,13,14)','InChIKey=QOUPCTVSDWMXMU-UHFFFAOYSA-N','Nc1nc(N2CCOCC2)nc2nn[nH]c12',NULL),
	(198425,0,0,'90563-49-8','Consistent with Molecular Formula','C9H12N6S',236.294,NULL,'DAC66E3FB04BE71F-FICuS-01-94','79403AC0886A6489-FICTS-01-23','DAC66E3FB04BE71F-uuuuu-01-43','InChI=1S/C9H12N6S/c10-6-5-7(14-9(16)11-5)13-8(12-6)15-3-1-2-4-15/h1-4H2,(H4,10,11,12,13,14,16)','InChIKey=ZWYRFSWIPNKULN-UHFFFAOYSA-N','Nc1nc(N2CCCC2)nc2[nH]c(=S)[nH]c12',NULL),
	(198426,0,0,'93263-96-8','Consistent with Molecular Formula','C9H11N5OS',237.2788,NULL,'EDA155345E665715-FICuS-01-4B','A21D31837E72812C-FICTS-01-20','EDA155345E665715-uuuuu-01-FA','InChI=1S/C9H11N5OS/c15-7-5-6(12-9(16)10-5)11-8(13-7)14-3-1-2-4-14/h1-4H2,(H3,10,11,12,13,15,16)','InChIKey=QOGRPUYWTQBXAH-UHFFFAOYSA-N','O=c1nc(N2CCCC2)[nH]c2[nH]c(=S)[nH]c12',NULL),
	(198427,0,0,'92335-64-3','Consistent with Molecular Formula','C8H11N7',205.2218,NULL,'D462B69001E2C7C5-FICuS-01-52','D462B69001E2C7C5-FICTS-01-31','D462B69001E2C7C5-uuuuu-01-01','InChI=1S/C8H11N7/c9-6-5-7(13-14-12-5)11-8(10-6)15-3-1-2-4-15/h1-4H2,(H3,9,10,11,12,13,14)','InChIKey=QFJKZAVWTWVJSG-UHFFFAOYSA-N','Nc1nc(N2CCCC2)nc2nn[nH]c12',NULL),
	(198428,0,0,'94646-99-8','Consistent with Molecular Formula','C8H10N6O',206.2066,NULL,'740596CDFE7D2C52-FICuS-01-6F','BDF938B5EBFC8E81-FICTS-01-83','740596CDFE7D2C52-uuuuu-01-1E','InChI=1S/C8H10N6O/c15-7-5-6(12-13-11-5)9-8(10-7)14-3-1-2-4-14/h1-4H2,(H2,9,10,11,12,13,15)','InChIKey=XWMHIULJHYYQRJ-UHFFFAOYSA-N','O=c1nc(N2CCCC2)[nH]c2nn[nH]c12',NULL),
	(198429,0,0,'25061-78-3','Consistent with Molecular Formula','C10H14N6S',250.3208,NULL,'52A3D7048AAC208B-FICuS-01-5A','794C76DC60830A00-FICTS-01-23','52A3D7048AAC208B-uuuuu-01-09','InChI=1S/C10H14N6S/c11-7-6-8(15-10(17)12-6)14-9(13-7)16-4-2-1-3-5-16/h1-5H2,(H4,11,12,13,14,15,17)','InChIKey=YCVIIXWMEWGUNE-UHFFFAOYSA-N','Nc1nc(N2CCCCC2)nc2[nH]c(=S)[nH]c12',NULL),
	(198430,0,0,'93787-23-6','Consistent with Molecular Formula','C10H13N5OS',251.3056,NULL,'A825BDB6DC798572-FICuS-01-72','45702F5A628E6240-FICTS-01-15','A825BDB6DC798572-uuuuu-01-21','InChI=1S/C10H13N5OS/c16-8-6-7(13-10(17)11-6)12-9(14-8)15-4-2-1-3-5-15/h1-5H2,(H3,11,12,13,14,16,17)','InChIKey=FDMTUIGDPVTACY-UHFFFAOYSA-N','O=c1nc(N2CCCCC2)[nH]c2[nH]c(=S)[nH]c12',NULL),
	(198431,0,0,'93606-27-0','Consistent with Molecular Formula','C9H13N7',219.2486,NULL,'FF358BC7D39BED29-FICuS-01-95','FF358BC7D39BED29-FICTS-01-74','FF358BC7D39BED29-uuuuu-01-44','InChI=1S/C9H13N7/c10-7-6-8(14-15-13-6)12-9(11-7)16-4-2-1-3-5-16/h1-5H2,(H3,10,11,12,13,14,15)','InChIKey=SQSBQGWGIOYNTA-UHFFFAOYSA-N','Nc1nc(N2CCCCC2)nc2nn[nH]c12',NULL),
	(198432,0,0,'92985-34-7','Consistent with Molecular Formula','C9H12N6O',220.2334,NULL,'DB2622624529D3A3-FICuS-01-40','6EFF80B30CBDE45A-FICTS-01-72','DB2622624529D3A3-uuuuu-01-EF','InChI=1S/C9H12N6O/c16-8-6-7(13-14-12-6)10-9(11-8)15-4-2-1-3-5-15/h1-5H2,(H2,10,11,12,13,14,16)','InChIKey=WQQQFFMMWFWIKM-UHFFFAOYSA-N','O=c1nc(N2CCCCC2)[nH]c2nn[nH]c12',NULL),
	(198433,0,0,'689-18-9','Consistent with Molecular Formula','C4H8N4O3',160.1322,NULL,'7C581DE4BAD56E13-FICuS-01-77','F12501C5FB0E2106-FICTS-01-23','7C581DE4BAD56E13-uuuuu-01-26','InChI=1S/C4H8N4O3/c5-2(8-11)1-3(9)7-4(6)10/h11H,1H2,(H2,5,8)(H3,6,7,9,10)','InChIKey=RMZOYSFPCLBEKX-UHFFFAOYSA-N','N=C(CC(=O)NC(N)=O)NO',NULL),
	(198434,0,0,'10184-51-7','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'00B6B10D00EC3413-FICuS-01-39','00B6B10D00EC3413-FICTS-01-18','00B6B10D00EC3413-uuuuu-01-E8','InChI=1S/C6H7N5O/c1-10-2-8-4-5(7)11(12)3-9-6(4)10/h2-3H,7H2,1H3','InChIKey=XRJABOXWAYIICL-UHFFFAOYSA-N','Cn1cnc2c(N)[n+]([O-])cnc21',NULL),
	(198435,7,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'778C173E16053B41-FICuS-01-36','778C173E16053B41-FICTS-01-15','778C173E16053B41-uuuuu-01-E5','InChI=1S/C20H30O3/c1-19-8-7-16-14(15(19)5-6-18(19)23)4-3-13-9-17(22)12(11-21)10-20(13,16)2/h9,12,14-16,18,21,23H,3-8,10-11H2,1-2H3','InChIKey=YPZYGCDUERGHRC-UHFFFAOYSA-N','CC12CC(CO)C(=O)C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(198436,0,0,'15637-63-5','Consistent with Molecular Formula','C12H19N3OS',253.3616,NULL,'21CDF79B2498EAEE-FICuS-01-90','E71D930EBCA23109-FICTS-01-3D','21CDF79B2498EAEE-uuuuu-01-3F','InChI=1S/C12H19N3OS/c1-3-4-6-15-7-5-10-9(8-15)11(16)14-12(13-10)17-2/h3-8H2,1-2H3,(H,13,14,16)','InChIKey=SQLRCGLEZSYJCK-UHFFFAOYSA-N','CCCCN1CCc2[nH]c(SC)nc(=O)c2C1',NULL),
	(198437,0,0,'1033-34-7','Consistent with Molecular Formula','C15H17N3OS',287.3788,NULL,'AD91EF2934B53A3B-FICuS-01-73','D556BC26D82C35D6-FICTS-01-4A','AD91EF2934B53A3B-uuuuu-01-22','InChI=1S/C15H17N3OS/c1-20-15-16-13-7-8-18(10-12(13)14(19)17-15)9-11-5-3-2-4-6-11/h2-6H,7-10H2,1H3,(H,16,17,19)','InChIKey=RSCGEJVYYFRFRY-UHFFFAOYSA-N','CSc1nc(=O)c2c([nH]1)CCN(Cc1ccccc1)C2',NULL),
	(198438,1,0,'1081-10-3','Consistent with Molecular Formula','C10H15N3OS',225.308,NULL,'5A193B3AAAF93A58-FICuS-01-72','CCC92FB8B9AB0689-FICTS-01-6F','5A193B3AAAF93A58-uuuuu-01-21','InChI=1S/C10H15N3OS/c1-6-4-13(2)5-7-8(6)11-10(15-3)12-9(7)14/h6H,4-5H2,1-3H3,(H,11,12,14)','InChIKey=ZFDAAWJEBQLIFC-UHFFFAOYSA-N','CSc1nc(=O)c2c([nH]1)C(C)CN(C)C2','1'),
	(198439,0,0,'1082-97-9','Consistent with Molecular Formula','C11H17N3OS',239.3348,NULL,'9CAA81D65AA4F117-FICuS-01-72','7B82F2FCF42367FC-FICTS-01-5F','9CAA81D65AA4F117-uuuuu-01-21','InChI=1S/C11H17N3OS/c1-3-5-14-6-4-9-8(7-14)10(15)13-11(12-9)16-2/h3-7H2,1-2H3,(H,12,13,15)','InChIKey=LNIYRVDTMQFJQY-UHFFFAOYSA-N','CCCN1CCc2[nH]c(SC)nc(=O)c2C1',NULL),
	(198440,1,0,NULL,'Consistent with Molecular Formula','C12H19N3OS',253.3616,NULL,'38AF91EAE78D517C-FICuS-01-81','AE88E78AAF2464AA-FICTS-01-6A','38AF91EAE78D517C-uuuuu-01-30','InChI=1S/C12H19N3OS/c1-4-8(2)15-6-5-10-9(7-15)11(16)14-12(13-10)17-3/h8H,4-7H2,1-3H3,(H,13,14,16)','InChIKey=YFEGZOBYEZEBIV-UHFFFAOYSA-N','CCC(C)N1CCc2[nH]c(SC)nc(=O)c2C1','1'),
	(198441,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2S',315.3892,NULL,'AC0D2AC04BA2BF7A-FICuS-01-8E','793A301DD79590AE-FICTS-01-3A','AC0D2AC04BA2BF7A-uuuuu-01-3D','InChI=1S/C16H17N3O2S/c1-2-22-16-17-13-8-9-19(10-12(13)14(20)18-16)15(21)11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3,(H,17,18,20)','InChIKey=FSLJPOCVJAKUFZ-UHFFFAOYSA-N','CCSc1nc(=O)c2c([nH]1)CCN(C(=O)c1ccccc1)C2',NULL),
	(198442,0,0,'4783-41-9','Consistent with Molecular Formula','C15H17N3OS',287.3788,NULL,'A360E220C500F14B-FICuS-01-3F','AE2DE34479010170-FICTS-01-1B','A360E220C500F14B-uuuuu-01-EE','InChI=1S/C15H17N3OS/c1-2-20-15-16-13-8-9-18(10-12(13)14(19)17-15)11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3,(H,16,17,19)','InChIKey=QGAXJPACKLMWDU-UHFFFAOYSA-N','CCSc1nc(=O)c2c([nH]1)CCN(c1ccccc1)C2',NULL),
	(198443,0,0,'1036-62-0','Consistent with Molecular Formula','C15H26N4OS',310.4566,NULL,'E612297FF3BF29F3-FICuS-01-72','682C881E1559C292-FICTS-01-23','E612297FF3BF29F3-uuuuu-01-21','InChI=1S/C15H26N4OS/c1-4-18(5-2)8-6-9-19-10-7-13-12(11-19)14(20)17-15(16-13)21-3/h4-11H2,1-3H3,(H,16,17,20)','InChIKey=RQMSMMQXZBGGGY-UHFFFAOYSA-N','CCN(CC)CCCN1CCc2[nH]c(SC)nc(=O)c2C1',NULL),
	(198444,0,0,'1154-75-2','Consistent with Molecular Formula','C14H24N4OS',296.4298,NULL,'87A12DF733D82C4B-FICuS-01-68','FBCCF48610D2B72D-FICTS-01-62','87A12DF733D82C4B-uuuuu-01-17','InChI=1S/C14H24N4OS/c1-4-17(5-2)8-9-18-7-6-12-11(10-18)13(19)16-14(15-12)20-3/h4-10H2,1-3H3,(H,15,16,19)','InChIKey=MHDWXPXWIKIHLH-UHFFFAOYSA-N','CCN(CC)CCN1CCc2[nH]c(SC)nc(=O)c2C1',NULL),
	(198445,0,0,'1082-98-0','Consistent with Molecular Formula','C11H15N3OS',237.319,NULL,'0E11ED650B55E8E3-FICuS-01-63','A5B797FFE53E0D90-FICTS-01-60','0E11ED650B55E8E3-uuuuu-01-12','InChI=1S/C11H15N3OS/c1-3-5-14-6-4-9-8(7-14)10(15)13-11(12-9)16-2/h3H,1,4-7H2,2H3,(H,12,13,15)','InChIKey=NEMUAVQNXNQPOX-UHFFFAOYSA-N','C=CCN1CCc2[nH]c(SC)nc(=O)c2C1',NULL),
	(198446,0,0,NULL,'Consistent with Molecular Formula','C14H18N6S',302.3964,NULL,'C00A461E8AB1F2F2-FICuS-01-67','F3732F5D9A1391F0-FICTS-01-38','C00A461E8AB1F2F2-uuuuu-01-16','InChI=1S/C14H18N6S/c21-12-10-9-15-13(19-5-1-2-6-19)16-11(10)17-14(18-12)20-7-3-4-8-20/h9H,1-8H2,(H,15,16,17,18,21)','InChIKey=XOWMDHDVJYLYNZ-UHFFFAOYSA-N','S=c1nc(N2CCCC2)nc2[nH]c(N3CCCC3)ncc1-2',NULL),
	(198447,0,1,'28840-64-4','Consistent with Molecular Formula','C5H9N5',139.1596,NULL,'46AC9E540BCA3867-FICuS-01-6A','5B3D4CC24F9E6A9F-FICTS-01-6E','46AC9E540BCA3867-uuuuu-01-19','InChI=1S/C5H9N5/c1-3-2-4(10-7)9-5(6)8-3/h2H,7H2,1H3,(H3,6,8,9,10)','InChIKey=MWYPVCMVSYPXBW-UHFFFAOYSA-N','Cc1c/c(=N/N)[nH]c(N)n1','1'),
	(198448,0,0,NULL,'Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'098AE5FACEC26CAF-FICuS-01-A7','098AE5FACEC26CAF-FICTS-01-86','098AE5FACEC26CAF-uuuuu-01-56','InChI=1S/C11H10N6/c1-7-6-10(14-11(12)13-7)17-9-5-3-2-4-8(9)15-16-17/h2-6H,1H3,(H2,12,13,14)','InChIKey=OMTZYBCSROHOMJ-UHFFFAOYSA-N','Cc1cc(-n2nnc3ccccc32)nc(N)n1',NULL),
	(198449,0,0,NULL,'Consistent with Molecular Formula','C13H17N5',243.3108,NULL,'08CEF10F573668F8-FICuS-01-65','08CEF10F573668F8-FICTS-01-44','08CEF10F573668F8-uuuuu-01-14','InChI=1S/C13H17N5/c1-7-4-10(14)11(5-8(7)2)17-12-6-9(3)16-13(15)18-12/h4-6H,14H2,1-3H3,(H3,15,16,17,18)','InChIKey=PESNSTKEFPULSL-UHFFFAOYSA-N','Cc1cc(Nc2cc(C)c(C)cc2N)nc(N)n1',NULL),
	(198450,1,0,'2110-19-2','Consistent with Molecular Formula','C13H12N2O5',276.2482,'N-Phthalyl-DL-glutamine\nN-Phthaloyl-DL-glutamine\ndl-2-Phthalimidoglutaramic acid\n2-Phthalimido-DL-glutaramic acid\nN-.alpha.-Phthaloyl-DL-glutamine\nGlutaramic acid, 2-phthalimido-, (.+-.)-\n2H-Isoindole-2-acetic acid, .alpha.-(3-amino-3-oxopropyl)-1,3-dihydro-1,3-dioxo-, (.+-.)-\nGlutaramic acid, 2-phthalimido-, DL-','84E4D8640F91173C-FICuS-01-50','84E4D8640F91173C-FICTS-01-2F','84E4D8640F91173C-uuuuu-01-FF','InChI=1S/C13H12N2O5/c14-10(16)6-5-9(13(19)20)15-11(17)7-3-1-2-4-8(7)12(15)18/h1-4,9H,5-6H2,(H2,14,16)(H,19,20)','InChIKey=JMKLVQRQCLMCIN-UHFFFAOYSA-N','NC(=O)CCC(C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(198451,0,0,'51463-89-9','Consistent with Molecular Formula','C5H5N5O2',167.1268,NULL,'DA94D6FD582F61A3-FICuS-01-7D','1AB0DE9319233F39-FICTS-01-33','DA94D6FD582F61A3-uuuuu-01-2C','InChI=1S/C5H5N5O2/c6-3-2-4(8-1-7-2)9-5(11)10(3)12/h1H,6H2,(H2,7,8,9,11)','InChIKey=CZFQBPKQFTUMOH-UHFFFAOYSA-N','Nc1c2[nH]cnc2[nH]c(=O)[n+]1[O-]',NULL),
	(198452,2,0,NULL,'Consistent with Molecular Formula','C23H33Cl2N3O6',518.4362,NULL,'1E90EB7E20B9B0ED-FICuS-01-81','1E90EB7E20B9B0ED-FICTS-01-60','1E90EB7E20B9B0ED-uuuuu-01-30','InChI=1S/C23H33Cl2N3O6/c1-3-33-21(30)10-9-19(23(32)34-4-2)27-22(31)20(26-16-29)15-17-5-7-18(8-6-17)28(13-11-24)14-12-25/h5-8,16,19-20H,3-4,9-15H2,1-2H3,(H,26,29)(H,27,31)','InChIKey=HNCLQAQUCGYZSM-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC=O)C(=O)OCC','1'),
	(198453,0,0,'91330-62-0','Consistent with Molecular Formula','C12H8N4O2',240.2208,NULL,'9D2EF1934B30A577-FICuS-01-5B','9D2EF1934B30A577-FICTS-01-3A','9D2EF1934B30A577-uuuuu-01-0A','InChI=1S/C12H8N4O2/c17-8-3-1-7(2-4-8)11(18)9-10-12(15-5-13-9)16-6-14-10/h1-6,17H,(H,13,14,15,16)','InChIKey=JEPUDOLJMVYDFP-UHFFFAOYSA-N','O=C(c1ccc(O)cc1)c1ncnc2nc[nH]c12',NULL),
	(198454,0,0,'13631-91-9','Consistent with Molecular Formula','C13H15ClN2O4',298.7255,NULL,'9E79676E4C01DBAA-FICuS-01-7D','9E79676E4C01DBAA-FICTS-01-5C','9E79676E4C01DBAA-uuuuu-01-2C','InChI=1S/C13H15ClN2O4/c1-3-19-12(17)11(13(18)20-4-2)16-15-10-7-5-9(14)6-8-10/h5-8,15H,3-4H2,1-2H3','InChIKey=PSBBHZMFUNMJCS-UHFFFAOYSA-N','CCOC(=O)C(=NNc1ccc(Cl)cc1)C(=O)OCC',NULL),
	(198455,0,1,NULL,'Consistent with Molecular Formula','C10H7Cl2NO3',260.0762,NULL,'D25A7B8AC27244B4-FICuS-01-61','D25A7B8AC27244B4-FICTS-01-40','FBDA519B40C26FEA-uuuuu-01-3F','InChI=1S/C10H7Cl2NO3/c11-6-1-2-8(7(12)5-6)13-9(14)3-4-10(15)16/h1-5H,(H,13,14)(H,15,16)/b4-3-','InChIKey=WFWKZRKAECLVSE-ARJAWSKDSA-N','O=C(O)/C=C\\C(=O)Nc1ccc(Cl)cc1Cl','1'),
	(198456,0,1,'90147-21-0','Consistent with Molecular Formula','C10H11NO5',225.2006,NULL,'00CBCAF9F28C32E5-FICuS-01-81','00CBCAF9F28C32E5-FICTS-01-60','772A5C0AB3869A6E-uuuuu-01-18','InChI=1S/C10H11NO5/c1-7(2)15-10(12)6-4-8-3-5-9(16-8)11(13)14/h3-7H,1-2H3/b6-4+','InChIKey=GLLASCKJCAXNHF-GQCTYLIASA-N','CC(C)OC(=O)/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(198457,0,3,NULL,'Consistent with Molecular Formula','C38H38N2O7S',666.7874,NULL,'C4A860DACD2C4204-FICuS-01-68','C4A860DACD2C4204-FICTS-01-47','14F060FB307FD1DA-uuuuu-01-19','InChI=1S/C31H31N2O4.C7H8O3S/c1-5-32-26(16-12-22-20-24(30(34)36-3)14-18-28(22)32)10-8-7-9-11-27-17-13-23-21-25(31(35)37-4)15-19-29(23)33(27)6-2;1-6-2-4-7(5-3-6)11(8,9)10/h7-21H,5-6H2,1-4H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=MVILZJXIWIYSRH-UHFFFAOYSA-M','CCN1/C(=C/C=C/C=C/c2ccc3cc(C(=O)OC)ccc3[n+]2CC)C=Cc2cc(C(=O)OC)ccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(198458,2,0,NULL,'Consistent with Molecular Formula','C9H19I2N',395.0648,NULL,'6556674E0D6E4807-FICuS-01-45','6556674E0D6E4807-FICTS-01-24','7F0E92ACA319D7B7-uuuuu-01-29','InChI=1S/C9H18IN.HI/c1-9(2)5-7(6-10)8(9)11(3)4;/h7-8H,5-6H2,1-4H3;1H','InChIKey=GAFPNJBJCFJZBO-UHFFFAOYSA-N','CN(C)C1C(CI)CC1(C)C.I','1'),
	(198459,1,0,'33960-23-5','Inconsistent with Molecular Formula - Could not find formula fragment for C5H12N2O2 in (C5H12N2O2.BrH)x','C5H13BrN2O2',213.0739,NULL,'B30B1726E510B6D4-FICuS-01-49','B30B1726E510B6D4-FICTS-01-28','5CCFC90014831F69-uuuuu-01-09','InChI=1S/C5H12N2O2.BrH/c6-3-1-2-4(7)5(8)9;/h4H,1-3,6-7H2,(H,8,9);1H','InChIKey=GWRQMKDBBHFVIZ-UHFFFAOYSA-N','Br.NCCCC(N)C(=O)O','1'),
	(198460,0,0,'703-40-2','Consistent with Molecular Formula','C4H3N5O3',169.0994,NULL,'C34B4FF1A9C39415-FICuS-01-67','7BD566E43C67453F-FICTS-01-42','F03E346057B5EE0D-uuuuu-01-12','InChI=1S/C4H3N5O3/c10-3-1-2(7-8-6-1)9(12)4(11)5-3/h(H2,5,10,11)(H,6,7,8)','InChIKey=RCCLULITYKFZPJ-UHFFFAOYSA-N','O=c1[nH]c(O)c2[nH]nnc2[n+]1[O-]',NULL),
	(198461,0,0,'59227-79-1','Consistent with Molecular Formula','C12H15ClO3',242.7017,NULL,'7ED286AFC879E819-FICuS-01-80','7ED286AFC879E819-FICTS-01-5F','7ED286AFC879E819-uuuuu-01-2F','InChI=1S/C12H15ClO3/c1-2-15-12(14)4-3-9-16-11-7-5-10(13)6-8-11/h5-8H,2-4,9H2,1H3','InChIKey=CMQSMINXUPJBTJ-UHFFFAOYSA-N','CCOC(=O)CCCOc1ccc(Cl)cc1',NULL),
	(198462,2,0,'1444-11-7','Consistent with Molecular Formula','C17H19NO8',365.339,NULL,'2381D62976A1DF7A-FICuS-01-5B','2381D62976A1DF7A-FICTS-01-3A','2381D62976A1DF7A-uuuuu-01-0A','InChI=1S/C17H19NO8/c1-18-10-8-6-7-9(13(19)23-2)17(10,16(22)26-5)11(14(20)24-3)12(18)15(21)25-4/h6-8,10H,1-5H3','InChIKey=FKZDDNVZIBPDOP-UHFFFAOYSA-N','COC(=O)C1=CC=CC2N(C)C(C(=O)OC)=C(C(=O)OC)C12C(=O)OC','1'),
	(198463,0,0,'38314-91-9','Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'2EDAE73FE87EC635-FICuS-01-92','2EDAE73FE87EC635-FICTS-01-71','2EDAE73FE87EC635-uuuuu-01-41','InChI=1S/C12H9N3O2/c1-7-12-9(4-5-13-7)10-6-8(15(16)17)2-3-11(10)14-12/h2-6,14H,1H3','InChIKey=KHTDXKAUSUJSQZ-UHFFFAOYSA-N','Cc1nccc2c1[nH]c1ccc([N+](=O)[O-])cc12',NULL),
	(198464,0,0,'736-26-5','Consistent with Molecular Formula','C13H10N4O3',270.247,NULL,'335D04ABE527D414-FICuS-01-4D','323B06F3DA633C9F-FICTS-01-42','335D04ABE527D414-uuuuu-01-FC','InChI=1S/C13H10N4O3/c18-12-4-2-10(17-20)1-3-11(12)15-16-13(19)9-5-7-14-8-6-9/h1-8H,(H,15,18)(H,16,19)','InChIKey=MQDAALFMMPMHAN-UHFFFAOYSA-N','O=Nc1ccc(NNC(=O)c2ccncc2)c(=O)cc1',NULL),
	(198465,0,0,'738-64-7','Consistent with Molecular Formula','C13H10N4O4',286.2464,'RCH 1003\nIsonicotinic acid, 2-(4-nitroso-7-oxo-1,3,5-cycloheptatrien-1-yl)hydrazide, 1-oxide','6EDE3DAF732C424F-FICuS-01-88','2E521FDB6EE9B42C-FICTS-01-65','6EDE3DAF732C424F-uuuuu-01-37','InChI=1S/C13H10N4O4/c18-12-4-2-10(16-20)1-3-11(12)14-15-13(19)9-5-7-17(21)8-6-9/h1-8H,(H,14,18)(H,15,19)','InChIKey=VICCRTMLKQJQCA-UHFFFAOYSA-N','O=Nc1ccc(NNC(=O)c2cc[n+]([O-])cc2)c(=O)cc1',NULL),
	(198466,0,0,'90644-27-2','Consistent with Molecular Formula','C9H13N5O2',223.234,NULL,'EF1A53B04B1A605D-FICuS-01-65','661ECAFB811637A2-FICTS-01-41','EF1A53B04B1A605D-uuuuu-01-14','InChI=1S/C9H13N5O2/c10-7-6(13-16)8(15)12-9(11-7)14-4-2-1-3-5-14/h1-5H2,(H3,10,11,12,15)','InChIKey=JDGUXSACQOFAJB-UHFFFAOYSA-N','Nc1[nH]c(N2CCCCC2)nc(=O)c1N=O',NULL),
	(198467,0,0,'19791-46-9','Consistent with Molecular Formula','C9H14N6O',222.2492,NULL,'C88C5FF1131C59A9-FICuS-01-6F','C88C5FF1131C59A9-FICTS-01-4E','C88C5FF1131C59A9-uuuuu-01-1E','InChI=1S/C9H14N6O/c10-7-6(14-16)8(11)13-9(12-7)15-4-2-1-3-5-15/h1-5H2,(H4,10,11,12,13)','InChIKey=UDLVGEHHKVEDQE-UHFFFAOYSA-N','Nc1nc(N2CCCCC2)nc(N)c1N=O',NULL),
	(198468,0,0,NULL,'Consistent with Molecular Formula','C7H10N6O2',210.195,NULL,'70DEBC4D2C0FD40C-FICuS-01-8A','70DEBC4D2C0FD40C-FICTS-01-69','70DEBC4D2C0FD40C-uuuuu-01-39','InChI=1S/C7H10N6O2/c8-5-4-6(11-3-10-4)12-7(13(5)15)9-1-2-14/h3,14H,1-2,8H2,(H2,9,10,11,12)','InChIKey=HNKMOKHMGVTJBS-UHFFFAOYSA-N','Nc1c2[nH]cnc2nc(NCCO)[n+]1[O-]',NULL),
	(198469,0,0,'90563-41-0','Consistent with Molecular Formula','C9H12N6O2',236.2328,NULL,'35607C3EFA1538AC-FICuS-01-63','099C799926D49CEB-FICTS-01-50','35607C3EFA1538AC-uuuuu-01-12','InChI=1S/C9H12N6O2/c10-7-6-8(12-5-11-6)13-9(15(7)16)14-1-3-17-4-2-14/h5H,1-4,10H2,(H,11,12,13)','InChIKey=MYZXNQPNZALNAI-UHFFFAOYSA-N','Nc1c2[nH]cnc2nc(N2CCOCC2)[n+]1[O-]',NULL),
	(198470,1,0,'13616-69-8','Consistent with Molecular Formula','C12H15NOS',221.3166,NULL,'BA3F2A5FE25D0134-FICuS-01-69','BA3F2A5FE25D0134-FICTS-01-48','BA3F2A5FE25D0134-uuuuu-01-18','InChI=1S/C12H15NOS/c1-10-8-13(15(14)9-11(10)2)12-6-4-3-5-7-12/h3-7H,8-9H2,1-2H3','InChIKey=AEKOUOIDAINDAN-UHFFFAOYSA-N','CC1=C(C)CS(=O)N(c2ccccc2)C1','1'),
	(198471,3,0,'21383-59-5','Consistent with Molecular Formula','C15H21N3O6S3',435.5274,NULL,'F949B1B05F14E9D1-FICuS-01-6B','F949B1B05F14E9D1-FICTS-01-4A','F949B1B05F14E9D1-uuuuu-01-1A','InChI=1S/C15H21N3O6S3/c1-10-7-16(10)25(19,20)13-4-14(26(21,22)17-8-11(17)2)6-15(5-13)27(23,24)18-9-12(18)3/h4-6,10-12H,7-9H2,1-3H3','InChIKey=DGUIFPKAXMLDPE-UHFFFAOYSA-N','CC1CN1S(=O)(=O)c1cc(S(=O)(=O)N2CC2C)cc(S(=O)(=O)N2CC2C)c1','1'),
	(198472,0,1,'5602-33-5','Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'7DF52B4624D1CFEF-FICuS-01-8A','7DF52B4624D1CFEF-FICTS-01-69','7DF52B4624D1CFEF-uuuuu-01-39','InChI=1S/C14H22N2O2/c17-13(15-9-3-1-4-10-15)7-8-14(18)16-11-5-2-6-12-16/h7-8H,1-6,9-12H2','InChIKey=NFFOSKAJEMKSAG-UHFFFAOYSA-N','O=C(/C=C/C(=O)N1CCCCC1)N1CCCCC1','1'),
	(198473,0,0,'1742-36-5','Consistent with Molecular Formula','C12H17ClO',212.7187,NULL,'5F9DA967CBCD2F3F-FICuS-01-A3','5F9DA967CBCD2F3F-FICTS-01-82','5F9DA967CBCD2F3F-uuuuu-01-52','InChI=1S/C12H17ClO/c1-3-12(14,4-2)9-10-5-7-11(13)8-6-10/h5-8,14H,3-4,9H2,1-2H3','InChIKey=BAQMYFGNSSSZDZ-UHFFFAOYSA-N','CCC(O)(CC)Cc1ccc(Cl)cc1',NULL),
	(198474,1,0,'1742-37-6','Consistent with Molecular Formula','C12H17ClO',212.7187,NULL,'32345A2902F56652-FICuS-01-24','32345A2902F56652-FICTS-01-03','32345A2902F56652-uuuuu-01-D3','InChI=1S/C12H17ClO/c1-3-8-12(2,14)9-10-4-6-11(13)7-5-10/h4-7,14H,3,8-9H2,1-2H3','InChIKey=GDZNCTURMMJZFA-UHFFFAOYSA-N','CCCC(C)(O)Cc1ccc(Cl)cc1','1'),
	(198475,1,0,'1742-41-2','Consistent with Molecular Formula','C14H21ClO',240.7723,NULL,'2DC7179E84A9ECFB-FICuS-01-93','2DC7179E84A9ECFB-FICTS-01-72','2DC7179E84A9ECFB-uuuuu-01-42','InChI=1S/C14H21ClO/c1-3-4-5-10-14(2,16)11-12-6-8-13(15)9-7-12/h6-9,16H,3-5,10-11H2,1-2H3','InChIKey=GIGOXPGPGLRKQI-UHFFFAOYSA-N','CCCCCC(C)(O)Cc1ccc(Cl)cc1','1'),
	(198476,1,0,'1743-65-3','Consistent with Molecular Formula','C14H22ClN',239.7875,NULL,'9D0F8A1A68F909D7-FICuS-01-76','9D0F8A1A68F909D7-FICTS-01-55','9D0F8A1A68F909D7-uuuuu-01-25','InChI=1S/C14H22ClN/c1-3-4-5-10-14(2,16)11-12-6-8-13(15)9-7-12/h6-9H,3-5,10-11,16H2,1-2H3','InChIKey=DFPXTQZUXRRBET-UHFFFAOYSA-N','CCCCCC(C)(N)Cc1ccc(Cl)cc1','1'),
	(198477,1,0,'92698-15-2','Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'E975A78B82E3EFA8-FICuS-01-89','E975A78B82E3EFA8-FICTS-01-68','E975A78B82E3EFA8-uuuuu-01-38','InChI=1S/C15H22ClNO/c1-11(2)9-15(4,17-12(3)18)10-13-5-7-14(16)8-6-13/h5-8,11H,9-10H2,1-4H3,(H,17,18)','InChIKey=ONPCDHMXLGMMMY-UHFFFAOYSA-N','CC(=O)NC(C)(Cc1ccc(Cl)cc1)CC(C)C','1'),
	(198478,2,0,'93648-42-1','Consistent with Molecular Formula','C15H20Cl3NO',336.6881,NULL,'34D075F934E26943-FICuS-01-41','34D075F934E26943-FICTS-01-20','34D075F934E26943-uuuuu-01-F0','InChI=1S/C15H20Cl3NO/c1-4-10(2)15(3,19-14(20)13(17)18)9-11-5-7-12(16)8-6-11/h5-8,10,13H,4,9H2,1-3H3,(H,19,20)','InChIKey=OKSNMHGQQHKPRJ-UHFFFAOYSA-N','CCC(C)C(C)(Cc1ccc(Cl)cc1)NC(=O)C(Cl)Cl','1'),
	(198479,1,0,'1989-72-6','Consistent with Molecular Formula','C11H17Cl2N',234.168,NULL,'61992D5AD087A57A-FICuS-01-5D','61992D5AD087A57A-FICTS-01-3C','61658ABFEF0A7C34-uuuuu-01-26','InChI=1S/C11H16ClN.ClH/c1-3-11(2,13)8-9-4-6-10(12)7-5-9;/h4-7H,3,8,13H2,1-2H3;1H','InChIKey=CDLRWLPIMDVOAV-UHFFFAOYSA-N','CCC(C)(N)Cc1ccc(Cl)cc1.Cl','1'),
	(198480,1,0,'92017-78-2','Consistent with Molecular Formula','C13H16Cl3NO',308.6345,NULL,'12E7B019C71C7573-FICuS-01-46','12E7B019C71C7573-FICTS-01-25','12E7B019C71C7573-uuuuu-01-F5','InChI=1S/C13H16Cl3NO/c1-3-13(2,17-12(18)11(15)16)8-9-4-6-10(14)7-5-9/h4-7,11H,3,8H2,1-2H3,(H,17,18)','InChIKey=CXWWNWBSVCDARU-UHFFFAOYSA-N','CCC(C)(Cc1ccc(Cl)cc1)NC(=O)C(Cl)Cl','1'),
	(198481,1,0,'1989-71-5','Consistent with Molecular Formula','C12H19Cl2N',248.1948,NULL,'0CEFAB13C8FD1626-FICuS-01-80','0CEFAB13C8FD1626-FICTS-01-5F','0C130CF6F770CF68-uuuuu-01-17','InChI=1S/C12H18ClN.ClH/c1-3-8-12(2,14)9-10-4-6-11(13)7-5-10;/h4-7H,3,8-9,14H2,1-2H3;1H','InChIKey=PTQITQYPSINAHO-UHFFFAOYSA-N','CCCC(C)(N)Cc1ccc(Cl)cc1.Cl','1'),
	(198482,1,0,'92302-43-7','Consistent with Molecular Formula','C14H18Cl3NO',322.6613,NULL,'85CB2DA7D92EFDED-FICuS-01-AE','85CB2DA7D92EFDED-FICTS-01-8D','85CB2DA7D92EFDED-uuuuu-01-5D','InChI=1S/C14H18Cl3NO/c1-3-8-14(2,18-13(19)12(16)17)9-10-4-6-11(15)7-5-10/h4-7,12H,3,8-9H2,1-2H3,(H,18,19)','InChIKey=AUUPGLLCZMADSQ-UHFFFAOYSA-N','CCCC(C)(Cc1ccc(Cl)cc1)NC(=O)C(Cl)Cl','1'),
	(198483,1,0,'2314-04-7','Consistent with Molecular Formula','C13H21Cl2N',262.2216,NULL,'06660B42D83150C3-FICuS-01-2C','06660B42D83150C3-FICTS-01-0B','069AACA7E7BC898D-uuuuu-01-40','InChI=1S/C13H20ClN.ClH/c1-4-9-13(2,15-3)10-11-5-7-12(14)8-6-11;/h5-8,15H,4,9-10H2,1-3H3;1H','InChIKey=GZSDVHLXBGKLPD-UHFFFAOYSA-N','CCCC(C)(Cc1ccc(Cl)cc1)NC.Cl','1'),
	(198484,7,0,'1247-42-3','Consistent with Molecular Formula','C22H28O5',372.4602,'Meprednisone\nBetapar\nSch 4358\nBetalone\nBetapred\nBitanisone\nBetanisona\nDeltisona B\nLepicortin-Beta\nDeltacortene Beta\nDeltacortone Beta\n16.beta.-Methylprednisone\n17,21-Dihydroxy-16.beta.-methylpregna-1,4-diene-3,11,20-trione\nPregna-1,4-diene-3,11,20-trione, 17,21-dihydroxy-16-methyl-, (16.beta.)-\nPregna-1,4-diene-3,11,20-trione, 17,21-dihydroxy-16.beta.-methyl-','7D9DCC466A4A6D4F-FICuS-01-8F','5284FC337A2BE4F7-FICTS-01-4A','7D9DCC466A4A6D4F-uuuuu-01-3E','InChI=1S/C22H28O5/c1-12-8-16-15-5-4-13-9-14(24)6-7-20(13,2)19(15)17(25)10-21(16,3)22(12,27)18(26)11-23/h6-7,9,12,15-16,19,23,27H,4-5,8,10-11H2,1-3H3','InChIKey=PIDANAQULIKBQS-UHFFFAOYSA-N','CC1CC2C3CCC4=CC(=O)C=CC4(C)C3C(=O)CC2(C)C1(O)C(=O)CO','1'),
	(198485,1,0,'92105-24-3','Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'8BEBF270BAABA641-FICuS-01-89','8BEBF270BAABA641-FICTS-01-68','8BEBF270BAABA641-uuuuu-01-38','InChI=1S/C13H18ClNO/c1-4-13(3,15-10(2)16)9-11-5-7-12(14)8-6-11/h5-8H,4,9H2,1-3H3,(H,15,16)','InChIKey=FDNGPIIQARUEGO-UHFFFAOYSA-N','CCC(C)(Cc1ccc(Cl)cc1)NC(C)=O','1'),
	(198486,2,0,'312-45-8','Consistent with Molecular Formula','C24H34?BrN2O4',494.4476,'HC 3\nHemicholine\nHemicholinium 3\nHemicholinium bromide\nHemicholinium dibromide\nHemicholinium-3 bromide\nHemicholinium 3 dibromide\nWLN: T6K DOTJ A1 A1 CQ CR DR D-CT6K DOTJ A1 A1 CQ & Q 2 & E\nMorpholinium, 2,2\'-[1,1\'-biphenyl]-4,4\'-diylbis[2-hydroxy-4,4-dimethyl-, dibromide\nMorpholinium, 2,2\'-(4,4\'-biphenylylene)bis[2-hydroxy-4,4-dimethyl-, dibromide','040A1ACFFD446827-FICuS-01-60','040A1ACFFD446827-FICTS-01-3F','040A1ACFFD446827-uuuuu-01-0F','InChI=1S/C24H34N2O4.BrH/c1-25(2)13-15-29-23(27,17-25)21-9-5-19(6-10-21)20-7-11-22(12-8-20)24(28)18-26(3,4)14-16-30-24;/h5-12,27-28H,13-18H2,1-4H3;1H/q+2;/p-1','InChIKey=ARXXVGWZTGMMTQ-UHFFFAOYSA-M','*.C[N+]1(C)CCOC(O)(c2ccc(-c3ccc(C4(O)C[N+](C)(C)CCO4)cc3)cc2)C1.[Br-]','1'),
	(198487,0,0,'35191-09-4','Consistent with Molecular Formula','C19H17NNaO4S',378.3974,NULL,'9FB4468444885A0C-FICuS-01-53','9FB4468444885A0C-FICTS-01-32','1453AA8B24F3E8A4-uuuuu-01-10','InChI=1S/C19H17NO4S.Na/c21-25(22,23)16-7-8-17-15(10-16)6-9-19-18(17)12-20(13-24-19)11-14-4-2-1-3-5-14;/h1-10H,11-13H2,(H,21,22,23);/q;+1','InChIKey=PZWXFGZPOZEYGG-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c3c(ccc2c1)OCN(Cc1ccccc1)C3.[Na+]',NULL),
	(198488,0,0,'7387-60-2','Consistent with Molecular Formula','C21H19NO',301.3872,NULL,'8886F1295D90E413-FICuS-01-46','8886F1295D90E413-FICTS-01-25','8886F1295D90E413-uuuuu-01-F5','InChI=1S/C21H19NO/c1-3-7-17(8-4-1)14-22-15-20-13-19(11-12-21(20)23-16-22)18-9-5-2-6-10-18/h1-13H,14-16H2','InChIKey=PZDUGHCIMOGOJS-UHFFFAOYSA-N','c1ccc(CN2COc3ccc(-c4ccccc4)cc3C2)cc1',NULL),
	(198489,1,0,NULL,'Consistent with Molecular Formula','C15H12FN3O6',349.2747,NULL,'49348D228BA89395-FICuS-01-48','49348D228BA89395-FICTS-01-27','49348D228BA89395-uuuuu-01-F7','InChI=1S/C15H12FN3O6/c16-10-3-1-9(2-4-10)7-13(15(20)21)17-12-6-5-11(18(22)23)8-14(12)19(24)25/h1-6,8,13,17H,7H2,(H,20,21)','InChIKey=ZLWALRDISWLVEL-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(F)cc1)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198490,1,0,NULL,'Consistent with Molecular Formula','C17H13FN4O6',388.3113,NULL,'E785640CCC8319C0-FICuS-01-5B','E785640CCC8319C0-FICTS-01-3A','E785640CCC8319C0-uuuuu-01-0A','InChI=1S/C17H13FN4O6/c18-10-1-3-13-12(6-10)9(8-19-13)5-15(17(23)24)20-14-4-2-11(21(25)26)7-16(14)22(27)28/h1-4,6-8,15,19-20H,5H2,(H,23,24)','InChIKey=XJQGDRUANFLJMC-UHFFFAOYSA-N','O=C(O)C(Cc1c[nH]c2ccc(F)cc12)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198491,1,0,NULL,'Consistent with Molecular Formula','C12H19Cl2N',248.1948,NULL,'A6AFBCAF81770D4C-FICuS-01-93','A6AFBCAF81770D4C-FICTS-01-72','A6531B4ABEFAD402-uuuuu-01-25','InChI=1S/C12H18ClN.ClH/c1-4-12(2,14-3)9-10-5-7-11(13)8-6-10;/h5-8,14H,4,9H2,1-3H3;1H','InChIKey=MOPQKCSEILQRTQ-UHFFFAOYSA-N','CCC(C)(Cc1ccc(Cl)cc1)NC.Cl','1'),
	(198492,0,0,'1989-69-1','Consistent with Molecular Formula','C12H19Cl2N',248.1948,NULL,'1002459BEFBA0071-FICuS-01-44','1002459BEFBA0071-FICTS-01-23','10FEE27ED037D93F-uuuuu-01-29','InChI=1S/C12H18ClN.ClH/c1-3-12(14,4-2)9-10-5-7-11(13)8-6-10;/h5-8H,3-4,9,14H2,1-2H3;1H','InChIKey=QEZCTQYVNCJVLQ-UHFFFAOYSA-N','CCC(N)(CC)Cc1ccc(Cl)cc1.Cl',NULL),
	(198493,0,0,'92302-41-5','Consistent with Molecular Formula','C14H18Cl3NO',322.6613,NULL,'174C94F379629A79-FICuS-01-4E','174C94F379629A79-FICTS-01-2D','174C94F379629A79-uuuuu-01-FD','InChI=1S/C14H18Cl3NO/c1-3-14(4-2,18-13(19)12(16)17)9-10-5-7-11(15)8-6-10/h5-8,12H,3-4,9H2,1-2H3,(H,18,19)','InChIKey=QTFPXXVHSDRAMH-UHFFFAOYSA-N','CCC(CC)(Cc1ccc(Cl)cc1)NC(=O)C(Cl)Cl',NULL),
	(198494,0,0,'2084-80-2','Consistent with Molecular Formula','C13H21Cl2N',262.2216,NULL,'F97922297590F1CA-FICuS-01-55','F97922297590F1CA-FICTS-01-34','F98585CC4A1D2884-uuuuu-01-15','InChI=1S/C13H20ClN.ClH/c1-4-13(5-2,15-3)10-11-6-8-12(14)9-7-11;/h6-9,15H,4-5,10H2,1-3H3;1H','InChIKey=OBZDMMCCUXNHMG-UHFFFAOYSA-N','CCC(CC)(Cc1ccc(Cl)cc1)NC.Cl',NULL),
	(198495,1,0,'2314-06-9','Consistent with Molecular Formula','C13H21Cl2N',262.2216,NULL,'9B6CA61CED0C2EBE-FICuS-01-A0','9B6CA61CED0C2EBE-FICTS-01-7F','9B9001F9D281F7F0-uuuuu-01-0C','InChI=1S/C13H20ClN.ClH/c1-10(2)13(3,15-4)9-11-5-7-12(14)8-6-11;/h5-8,10,15H,9H2,1-4H3;1H','InChIKey=USVSXWGCSSOGNQ-UHFFFAOYSA-N','CNC(C)(Cc1ccc(Cl)cc1)C(C)C.Cl','1'),
	(198496,5,0,'1507-17-1','Consistent with Molecular Formula','C10H15FN2O6',278.2367,NULL,'D76BAAB1D8151BDC-FICuS-01-8B','D76BAAB1D8151BDC-FICTS-01-6A','D76BAAB1D8151BDC-uuuuu-01-3A','InChI=1S/C10H15FN2O6/c1-18-9-7(11)8(16)12-10(17)13(9)6-2-4(15)5(3-14)19-6/h4-7,9,14-15H,2-3H2,1H3,(H,12,16,17)','InChIKey=QQICHTRVCZFFFU-UHFFFAOYSA-N','COC1C(F)C(=O)NC(=O)N1C1CC(O)C(CO)O1','1'),
	(198497,6,1,NULL,'Consistent with Molecular Formula','C26H35N3O3',437.5808,NULL,'E519C611422CE009-FICuS-01-3F','E519C611422CE009-FICTS-01-1E','244A8AC88BB36A16-uuuuu-01-12','InChI=1S/C26H35N3O3/c1-24-13-10-18(27-28-22-6-4-5-7-23(22)29(31)32)16-17(24)8-9-19-20(24)11-14-25(2)21(19)12-15-26(25,3)30/h4-7,16,19-21,28,30H,8-15H2,1-3H3/b27-18-','InChIKey=KTZGFKMMYYDUNT-IMRQLAEWSA-N','CC12CC/C(=N/Nc3ccccc3[N+](=O)[O-])C=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(198498,6,1,'2347-93-5','Consistent with Molecular Formula','C25H32N4O5',468.5516,NULL,'12F9204C5AC1B1E1-FICuS-01-55','12F9204C5AC1B1E1-FICTS-01-34','7C276688F701D220-uuuuu-01-EB','InChI=1S/C25H32N4O5/c1-24-11-9-16(26-27-21-7-4-17(28(31)32)14-22(21)29(33)34)13-15(24)3-5-18-19-6-8-23(30)25(19,2)12-10-20(18)24/h4,7,13-14,18-20,23,27,30H,3,5-6,8-12H2,1-2H3/b26-16-','InChIKey=DTDUNRQFNQNYEJ-QQXSKIMKSA-N','CC12CC/C(=N/Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(198499,6,1,NULL,'Consistent with Molecular Formula','C25H33N3O3',423.554,NULL,'88D60EFD838651B3-FICuS-01-64','88D60EFD838651B3-FICTS-01-43','E7A1FE18B5350E78-uuuuu-01-1B','InChI=1S/C25H33N3O3/c1-24-13-11-17(26-27-21-5-3-4-6-22(21)28(30)31)15-16(24)7-8-18-19-9-10-23(29)25(19,2)14-12-20(18)24/h3-6,15,18-20,23,27,29H,7-14H2,1-2H3/b26-17-','InChIKey=MJVKJTFQZBTHHU-ONUIUJJFSA-N','CC12CC/C(=N/Nc3ccccc3[N+](=O)[O-])C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(198500,6,1,NULL,'Consistent with Molecular Formula','C25H33N3O3',423.554,NULL,'56F0B294E6CB85DA-FICuS-01-7B','56F0B294E6CB85DA-FICTS-01-5A','3BD132AAD87212CA-uuuuu-01-13','InChI=1S/C25H33N3O3/c1-24-13-11-18(27-26-17-4-6-19(7-5-17)28(30)31)15-16(24)3-8-20-21-9-10-23(29)25(21,2)14-12-22(20)24/h4-7,15,20-23,26,29H,3,8-14H2,1-2H3/b27-18-','InChIKey=BFGLEAWIUHWDTC-IMRQLAEWSA-N','CC12CC/C(=N/Nc3ccc([N+](=O)[O-])cc3)C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(198501,1,0,NULL,'Consistent with Molecular Formula','C14H25Cl2O6P',391.2277,NULL,'D3814B5EDF685CBF-FICuS-01-8F','D3814B5EDF685CBF-FICTS-01-6E','D3814B5EDF685CBF-uuuuu-01-3E','InChI=1S/C14H25Cl2O6P/c1-3-4-5-6-7-8-10-20-14(17)9-11-21-23(18,19-2)22-12-13(15)16/h12H,3-11H2,1-2H3','InChIKey=PKZJIKUOIJFBNV-UHFFFAOYSA-N','CCCCCCCCOC(=O)CCOP(=O)(OC)OC=C(Cl)Cl','1'),
	(198502,0,0,NULL,'Consistent with Molecular Formula','C9H11BrClO3PS',345.5749,NULL,'4B8AB0A5F5E8FABD-FICuS-01-A3','4B8AB0A5F5E8FABD-FICTS-01-82','4B8AB0A5F5E8FABD-uuuuu-01-52','InChI=1S/C9H11BrClO3PS/c1-6-4-9(7(10)5-8(6)11)14-15(16,12-2)13-3/h4-5H,1-3H3','InChIKey=SDKWMCAXYRKHER-UHFFFAOYSA-N','COP(=S)(OC)Oc1cc(C)c(Cl)cc1Br',NULL),
	(198503,0,0,NULL,'Consistent with Molecular Formula','C11H15BrClO3PS',373.6285,NULL,'83112ADC7A28A8CF-FICuS-01-72','83112ADC7A28A8CF-FICTS-01-51','83112ADC7A28A8CF-uuuuu-01-21','InChI=1S/C11H15BrClO3PS/c1-4-14-17(18,15-5-2)16-11-6-8(3)10(13)7-9(11)12/h6-7H,4-5H2,1-3H3','InChIKey=YFHXPUPTUZUIHN-UHFFFAOYSA-N','CCOP(=S)(OCC)Oc1cc(C)c(Cl)cc1Br',NULL),
	(198504,0,0,'2104-96-3','Consistent with Molecular Formula','C8H8BrCl2O3PS',365.9932,'Cx99\nNetal\nNexion\nEL 400\nMexion\nS 1942\nOMS658\nOMS 658\nNexagan\nBrofene\nDrillzid\nBromovur\nBromofos\nBrophene\nBromophos\nNexion 40\nENT 27,162\nCela S 1942\nNexion LC 40\nBromofos-Methyl\n4-Bromo-2,5-dichlorophenyl dimethyl phosphorothionate\nO,O-Dimethyl O-(2,5-dichloro-4-bromophenyl) thiophosphate\nO,O-Dimethyl O-(4-bromo-2,5-dichlorophenyl) phosphorothioate\nO,O-Dimethyl O-(2,5-dichloro-4-bromophenyl) phosphorothioate\nO-(4-Bromo-2,5-dichlorophenyl) O,O-dimethyl phosphorothioate\nPhenol, 4-bromo-2,5-dichloro-, O-ester with O,O-dimethyl phosphorothioate\nWLN: GR DG BE EOPS&O1&O1\nPhosphorothioic acid, O-(4-bromo-2,5-dichlorophenyl) O,O-dimethyl ester\nPhosphorothioic acid, O-(4-bromo-2,5-dichlorophenyl) O,O-dimethyl ester\nO-(4-Brom-2,5-dichlor-phenyl)-O,O-dimethyl-monothiophosphat\nThiophosphate de O,O-dimethyle et de O-4-bromo-2,5-dichlorophenyle\nO-(4-Broom-2,5-dichloor-fenyl)-O,O-dimethyl-monothiofosfaat\nO-(4-Bromo-2,5,-dicloro-fenil)-O,O-dimetil-monotiofosfato','9B1331CCAFBA2939-FICuS-01-71','9B1331CCAFBA2939-FICTS-01-50','9B1331CCAFBA2939-uuuuu-01-20','InChI=1S/C8H8BrCl2O3PS/c1-12-15(16,13-2)14-8-4-6(10)5(9)3-7(8)11/h3-4H,1-2H3','InChIKey=NYQDCVLCJXRDSK-UHFFFAOYSA-N','COP(=S)(OC)Oc1cc(Cl)c(Br)cc1Cl',NULL),
	(198505,0,0,'70-51-9','Consistent with Molecular Formula','C25H48N6O8',560.6896,'Deferoxamine\nDFO\nDf B\nDFOM\nDFOA\nBa-33112\nBa 29837\nDesferin\nDesferan\nDesferal\nDesferex\nDesferral\nDesferrin\nDeferoxamin\nDeferoxaminum\nDeferoxamine B\nDeferrioxamine\nDeferoxamide B\nDesferrioxamine\nDeferrioxamine B\nDesferrioxamine B\nN-Benzoylferrioxamine B\nFerrioxamine B, N-benzoyl-\n30-Amino-3,14,25-trihydroxy-3,9,14,20,25-pentaazatriacontane-2,10,13,21,24-pentaone\n3,9,14,20,25-Pentaazatriacontane-2,10,13,21,24-pentone, 30-amino-3,14,25-trihydroxy-\nPropionohydroxamic acid, N-[5-[3-[(5-aminopentyl)hydroxycarbamoyl]propionamido]pentyl]-3-[(5-N-hydroxyacetamido)pentyl]carbamoyl]-\nPropionohydroxamic acid, N-[5-(3-[(5-aminopentyl)hydroxycarbamoyl]propionamido)phentyl]-3-([5-(N-hydroxyacetamido)pentyl]carbamoyl)-\nWLN: Z5NQV/2VM5NQV/ 21\nButanediamide, N\'-[5-[[4-[[5-(acetylhydroxyamino)pentyl]amino]-1,4-dioxobutyl]hydroxyamino]pentyl]-N-(5-aminopentyl)-N-hydroxy-\nPropionohydroxamic acid, N-[5-[3-[(5-aminopentyl)hydroxycarbamoyl]propionamido]pentyl]-3-[[5-(N-hydroxyacetamido)pentyl]carbamoyl]-','3B58978027EE4574-FICuS-01-48','3B58978027EE4574-FICTS-01-27','3B58978027EE4574-uuuuu-01-F7','InChI=1S/C25H48N6O8/c1-21(32)29(37)18-9-3-6-16-27-22(33)12-14-25(36)31(39)20-10-4-7-17-28-23(34)11-13-24(35)30(38)19-8-2-5-15-26/h37-39H,2-20,26H2,1H3,(H,27,33)(H,28,34)','InChIKey=UBQYURCVBFRUQT-UHFFFAOYSA-N','CC(=O)N(O)CCCCCNC(=O)CCC(=O)N(O)CCCCCNC(=O)CCC(=O)N(O)CCCCCN',NULL),
	(198506,0,0,NULL,'Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'6E9FDC852E77BA17-FICuS-01-85','6E9FDC852E77BA17-FICTS-01-64','6E9FDC852E77BA17-uuuuu-01-34','InChI=1S/C14H20ClNO/c1-4-14(5-2,16-11(3)17)10-12-6-8-13(15)9-7-12/h6-9H,4-5,10H2,1-3H3,(H,16,17)','InChIKey=WEKAEBPYCVFKEI-UHFFFAOYSA-N','CCC(CC)(Cc1ccc(Cl)cc1)NC(C)=O',NULL),
	(198507,1,0,'94299-91-9','Consistent with Molecular Formula','C16H22Cl3NO',350.7149,NULL,'FE4DA28DC099FEF3-FICuS-01-A2','FE4DA28DC099FEF3-FICTS-01-81','FE4DA28DC099FEF3-uuuuu-01-51','InChI=1S/C16H22Cl3NO/c1-3-4-5-10-16(2,20-15(21)14(18)19)11-12-6-8-13(17)9-7-12/h6-9,14H,3-5,10-11H2,1-2H3,(H,20,21)','InChIKey=OLGDJKMVAJYFNS-UHFFFAOYSA-N','CCCCCC(C)(Cc1ccc(Cl)cc1)NC(=O)C(Cl)Cl','1'),
	(198508,1,0,'93648-43-2','Consistent with Molecular Formula','C15H20Cl3NO',336.6881,NULL,'ADC31FD78C29B428-FICuS-01-7A','ADC31FD78C29B428-FICTS-01-59','ADC31FD78C29B428-uuuuu-01-29','InChI=1S/C15H20Cl3NO/c1-10(2)8-15(3,19-14(20)13(17)18)9-11-4-6-12(16)7-5-11/h4-7,10,13H,8-9H2,1-3H3,(H,19,20)','InChIKey=GMIUVYFQRWLPKG-UHFFFAOYSA-N','CC(C)CC(C)(Cc1ccc(Cl)cc1)NC(=O)C(Cl)Cl','1'),
	(198509,1,0,'92302-42-6','Consistent with Molecular Formula','C14H18Cl3NO',322.6613,NULL,'C973B1FDE2F6450A-FICuS-01-77','C973B1FDE2F6450A-FICTS-01-56','C973B1FDE2F6450A-uuuuu-01-26','InChI=1S/C14H18Cl3NO/c1-9(2)14(3,18-13(19)12(16)17)8-10-4-6-11(15)7-5-10/h4-7,9,12H,8H2,1-3H3,(H,18,19)','InChIKey=BLTSMLBWRMOVBJ-UHFFFAOYSA-N','CC(C)C(C)(Cc1ccc(Cl)cc1)NC(=O)C(Cl)Cl','1'),
	(198510,2,0,'1989-60-2','Consistent with Molecular Formula','C13H21Cl2N',262.2216,NULL,'947400C5874A88FF-FICuS-01-57','947400C5874A88FF-FICTS-01-36','9488A720B8C751B1-uuuuu-01-FA','InChI=1S/C13H20ClN.ClH/c1-4-10(2)13(3,15)9-11-5-7-12(14)8-6-11;/h5-8,10H,4,9,15H2,1-3H3;1H','InChIKey=PUMDKTHTQIEWBY-UHFFFAOYSA-N','CCC(C)C(C)(N)Cc1ccc(Cl)cc1.Cl','1'),
	(198511,2,0,'94204-93-0','Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'2BCABB2C1DFC1A57-FICuS-01-94','2BCABB2C1DFC1A57-FICTS-01-73','2BCABB2C1DFC1A57-uuuuu-01-43','InChI=1S/C15H22ClNO/c1-5-11(2)15(4,17-12(3)18)10-13-6-8-14(16)9-7-13/h6-9,11H,5,10H2,1-4H3,(H,17,18)','InChIKey=QDMQCSXVILJJQF-UHFFFAOYSA-N','CCC(C)C(C)(Cc1ccc(Cl)cc1)NC(C)=O','1'),
	(198512,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl3NO',294.6077,NULL,'F1A950ACC8A7A8E0-FICuS-01-82','F1A950ACC8A7A8E0-FICTS-01-61','F1A950ACC8A7A8E0-uuuuu-01-31','InChI=1S/C12H14Cl3NO/c1-12(2,16-11(17)10(14)15)7-8-3-5-9(13)6-4-8/h3-6,10H,7H2,1-2H3,(H,16,17)','InChIKey=DGEZDDHRPJBBDR-UHFFFAOYSA-N','CC(C)(Cc1ccc(Cl)cc1)NC(=O)C(Cl)Cl',NULL),
	(198513,0,0,'720-49-0','Consistent with Molecular Formula','C8H7F3N2O2S',252.2107,NULL,'9BFF3F753815244D-FICuS-01-62','9BFF3F753815244D-FICTS-01-41','9BFF3F753815244D-uuuuu-01-11','InChI=1S/C8H7F3N2O2S/c9-8(10,11)5-1-2-7-6(3-5)12-4-13-16(7,14)15/h1-3,12-13H,4H2','InChIKey=DPJZVOYJEZTZKG-UHFFFAOYSA-N','O=S1(=O)NCNc2cc(C(F)(F)F)ccc21',NULL),
	(198514,0,0,'91092-14-7','Consistent with Molecular Formula','C11H10ClN5',247.6865,NULL,'BF03C426424F55FE-FICuS-01-66','BF03C426424F55FE-FICTS-01-45','BF03C426424F55FE-uuuuu-01-15','InChI=1S/C11H10ClN5/c12-7-1-3-8(4-2-7)16-17-9-5-6-10(13)15-11(9)14/h1-6H,(H4,13,14,15)','InChIKey=KUIDVWPVPZWITR-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(Cl)cc2)c(N)n1',NULL),
	(198515,3,0,'985-73-9','Consistent with Molecular Formula','C21H29NO8S2',487.582,NULL,'E70959544DE32C09-FICuS-01-51','E70959544DE32C09-FICTS-01-30','37515975B0B0BFD7-uuuuu-01-07','InChI=1S/C14H22NO5S.C7H8O3S/c1-11-3-5-14(6-4-11)21(18,19)20-10-13(17)9-15(2)7-12(16)8-15;1-6-2-4-7(5-3-6)11(8,9)10/h3-6,12-13,16-17H,7-10H2,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=DGDNCYIYAHZNIM-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)OCC(O)C[N+]2(C)CC(O)C2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(198516,0,0,'3936-34-3','Consistent with Molecular Formula','C11H23?N2O5S',295.3731,NULL,'C6E8467D18A54F32-FICuS-01-60','C6E8467D18A54F32-FICTS-01-3F','C6E8467D18A54F32-uuuuu-01-0F','InChI=1S/C10H20N2O2.CH4O3S/c13-9-5-11(6-9)1-2-12(4-3-11)7-10(14)8-12;1-5(2,3)4/h9-10,13-14H,1-8H2;1H3,(H,2,3,4)/q+2;/p-1','InChIKey=MQLHNQPCNWJIJX-UHFFFAOYSA-M','*.CS(=O)(=O)[O-].OC1C[N+]2(CC[N+]3(CC2)CC(O)C3)C1',NULL),
	(198517,0,0,'2665-52-3','Consistent with Molecular Formula','C16H25?N2O5S',357.4439,NULL,'EF939A4435364769-FICuS-01-4B','EF939A4435364769-FICTS-01-2A','EF939A4435364769-uuuuu-01-FA','InChI=1S/C10H20N2O2.C6H6O3S/c13-9-5-11(6-9)1-2-12(4-3-11)7-10(14)8-12;7-10(8,9)6-4-2-1-3-5-6/h9-10,13-14H,1-8H2;1-5H,(H,7,8,9)/q+2;/p-1','InChIKey=FLTXDRYBMAPGBQ-UHFFFAOYSA-M','*.O=S(=O)([O-])c1ccccc1.OC1C[N+]2(CC[N+]3(CC2)CC(O)C3)C1',NULL),
	(198518,0,0,'53790-51-5','Consistent with Molecular Formula','C7H4Cl2N6',243.0548,NULL,'9540DB5B3EE850C3-FICuS-01-66','9540DB5B3EE850C3-FICTS-01-45','9540DB5B3EE850C3-uuuuu-01-15','InChI=1S/C7H4Cl2N6/c8-5-12-6(9)14-7(13-5)15(3-1-10)4-2-11/h3-4H2','InChIKey=NZOVOSMVTZNOMB-UHFFFAOYSA-N','N#CCN(CC#N)c1nc(Cl)nc(Cl)n1',NULL),
	(198519,0,0,'30682-51-0','Consistent with Molecular Formula','C15H12N12',360.3402,NULL,'4052046143A0E32C-FICuS-01-22','4052046143A0E32C-FICTS-01-01','4052046143A0E32C-uuuuu-01-D1','InChI=1S/C15H12N12/c16-1-7-25(8-2-17)13-22-14(26(9-3-18)10-4-19)24-15(23-13)27(11-5-20)12-6-21/h7-12H2','InChIKey=QHXQRORNIKANBP-UHFFFAOYSA-N','N#CCN(CC#N)c1nc(N(CC#N)CC#N)nc(N(CC#N)CC#N)n1',NULL),
	(198520,0,0,NULL,'Consistent with Molecular Formula','C15H16N10O',352.3578,NULL,'342889C304A7711B-FICuS-01-36','342889C304A7711B-FICTS-01-15','342889C304A7711B-uuuuu-01-E5','InChI=1S/C15H16N10O/c16-1-5-23(6-2-17)13-20-14(24(7-3-18)8-4-19)22-15(21-13)25-9-11-26-12-10-25/h5-12H2','InChIKey=GNOMIQZJRNZTGD-UHFFFAOYSA-N','N#CCN(CC#N)c1nc(N(CC#N)CC#N)nc(N2CCOCC2)n1',NULL),
	(198521,0,0,NULL,'Consistent with Molecular Formula','C8H12ClNO2',189.6413,NULL,'F57A1EA4A8CF60C9-FICuS-01-89','F57A1EA4A8CF60C9-FICTS-01-68','F57A1EA4A8CF60C9-uuuuu-01-38','InChI=1S/C8H12ClNO2/c1-6-8(2,3)12-7(11)10(6)5-4-9/h1,4-5H2,2-3H3','InChIKey=VTBHZCOXKZSVLF-UHFFFAOYSA-N','C=C1N(CCCl)C(=O)OC1(C)C',NULL),
	(198522,0,0,'89531-51-1','Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'BC5C3260D57ED582-FICuS-01-67','BC5C3260D57ED582-FICTS-01-46','BC5C3260D57ED582-uuuuu-01-16','InChI=1S/C6H11NO3/c1-4(8)6(2,3)10-5(7)9/h1-3H3,(H2,7,9)','InChIKey=DKPMGOJNNPULPA-UHFFFAOYSA-N','CC(=O)C(C)(C)OC(N)=O',NULL),
	(198523,0,0,'89089-14-5','Consistent with Molecular Formula','C4HCl3N2O',199.4237,NULL,'91C9E5984446F083-FICuS-01-4B','91C9E5984446F083-FICTS-01-2A','91C9E5984446F083-uuuuu-01-FA','InChI=1S/C4HCl3N2O/c5-2-1-8-9(7)4(10)3(2)6/h1H','InChIKey=TYVNCWJMACHFGT-UHFFFAOYSA-N','O=c1c(Cl)c(Cl)cnn1Cl',NULL),
	(198524,0,0,NULL,'Consistent with Molecular Formula','C5H4Cl2N2O',179.0054,NULL,'EA7CC244C8488DE4-FICuS-01-80','EA7CC244C8488DE4-FICTS-01-5F','EA7CC244C8488DE4-uuuuu-01-2F','InChI=1S/C5H4Cl2N2O/c1-10-5-4(7)3(6)2-8-9-5/h2H,1H3','InChIKey=YJFHQRYVXHHPPT-UHFFFAOYSA-N','COc1nncc(Cl)c1Cl',NULL),
	(198525,0,1,NULL,'Consistent with Molecular Formula','C18H14Br2Cl2N2O4',553.0336,NULL,'82438CE45B537FEB-FICuS-01-6F','82438CE45B537FEB-FICTS-01-4E','6731033C01551C5C-uuuuu-01-D7','InChI=1S/C18H14Br2Cl2N2O4/c19-15(9-27-17(25)23-13-5-1-3-11(21)7-13)16(20)10-28-18(26)24-14-6-2-4-12(22)8-14/h1-8H,9-10H2,(H,23,25)(H,24,26)/b16-15+','InChIKey=ZKLRXVVIMVSZIA-FOCLMDBBSA-N','O=C(Nc1cccc(Cl)c1)OC/C(Br)=C(\\Br)COC(=O)Nc1cccc(Cl)c1','1'),
	(198526,0,1,NULL,'Consistent with Molecular Formula','C10H14Br2Cl2N2O4',456.9456,NULL,'FFCB0B5AF45DD3CB-FICuS-01-AF','FFCB0B5AF45DD3CB-FICTS-01-8E','FFCB0B5AF45DD3CB-uuuuu-01-5E','InChI=1S/C10H14Br2Cl2N2O4/c11-7(5-19-9(17)15-3-1-13)8(12)6-20-10(18)16-4-2-14/h1-6H2,(H,15,17)(H,16,18)','InChIKey=INXPWXNWVYJWOF-UHFFFAOYSA-N','O=C(NCCCl)OC/C(Br)=C(\\Br)COC(=O)NCCCl','1'),
	(198527,0,0,NULL,'Consistent with Molecular Formula','C21H11Cl2NO2',380.2294,NULL,'FCC29DBF3F5CCE36-FICuS-01-AC','FCC29DBF3F5CCE36-FICTS-01-8B','FCC29DBF3F5CCE36-uuuuu-01-5B','InChI=1S/C21H11Cl2NO2/c22-13-4-3-5-14(11-13)24-21(23)12-8-9-17-18(10-12)20(26)16-7-2-1-6-15(16)19(17)25/h1-11H','InChIKey=JOLHNURKXMIXKG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc(/C(Cl)=N/c3cccc(Cl)c3)ccc21',NULL),
	(198528,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O2',314.7707,NULL,'F58BBFCBD846283C-FICuS-01-8F','25B007F5DB0B6D5B-FICTS-01-4A','C7E9AE85402D5BFE-uuuuu-01-3D','InChI=1S/C17H14N2O2.ClH/c1-19(2)10-18-14-9-5-8-13-15(14)17(21)12-7-4-3-6-11(12)16(13)20;/h3-10H,1-2H3;1H','InChIKey=MTYVRBYFYRNXIG-UHFFFAOYSA-N','C[N+](C)=CNc1cccc2c1C(=O)c1ccccc1C2=O.[Cl-]',NULL),
	(198529,0,0,NULL,'Consistent with Molecular Formula','C26H16Cl4N4',526.2512,NULL,'68677BF253C6AB82-FICuS-01-61','68677BF253C6AB82-FICTS-01-40','68677BF253C6AB82-uuuuu-01-10','InChI=1S/C26H16Cl4N4/c27-19-3-1-5-23(15-19)31-25(29)17-7-11-21(12-8-17)33-34-22-13-9-18(10-14-22)26(30)32-24-6-2-4-20(28)16-24/h1-16H','InChIKey=SWTUKXPBNXLPFP-UHFFFAOYSA-N','Cl/C(=N\\c1cccc(Cl)c1)c1ccc(/N=N/c2ccc(/C(Cl)=N/c3cccc(Cl)c3)cc2)cc1',NULL),
	(198530,1,0,'21324-95-8','Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'36821BAD2511CACF-FICuS-01-68','36821BAD2511CACF-FICTS-01-47','36821BAD2511CACF-uuuuu-01-17','InChI=1S/C11H20O2/c1-2-4-6-10(7-5-3-1)12-8-11-9-13-11/h10-11H,1-9H2','InChIKey=SCJXYYREAPHXLL-UHFFFAOYSA-N','C1CCCC(OCC2CO2)CCC1','1'),
	(198531,0,0,'10399-49-2','Consistent with Molecular Formula','C11H10Cl5NO2',365.4705,NULL,'E19364AE2029FC53-FICuS-01-57','E19364AE2029FC53-FICTS-01-36','E19364AE2029FC53-uuuuu-01-06','InChI=1S/C11H10Cl5NO2/c12-1-3-17(4-2-13)11(18)19-10-8(15)5-7(14)6-9(10)16/h5-6H,1-4H2','InChIKey=IFFHOYPOORKNQL-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)cc1Cl)N(CCCl)CCCl',NULL),
	(198532,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O4',345.3974,NULL,'0753017681731CA2-FICuS-01-1E','0753017681731CA2-FICTS-01-FD','0753017681731CA2-uuuuu-01-CD','InChI=1S/C18H23N3O4/c19-13-6-14-20(15-7-4-2-1-3-5-8-15)18(22)25-17-11-9-16(10-12-17)21(23)24/h9-12,15H,1-8,14H2','InChIKey=OKIAEQXBOVDQTN-UHFFFAOYSA-N','N#CCCN(C(=O)Oc1ccc([N+](=O)[O-])cc1)C1CCCCCCC1',NULL),
	(198533,1,0,NULL,'Consistent with Molecular Formula','C7H14Br2Cl3N',378.3613,NULL,'DF0A6959843F6047-FICuS-01-55','DF0A6959843F6047-FICTS-01-34','DFF6CEBCBBB2B909-uuuuu-01-65','InChI=1S/C7H13Br2Cl2N.ClH/c8-5-7(9)6-12(3-1-10)4-2-11;/h7H,1-6H2;1H','InChIKey=QAHGBJYTQSOTCK-UHFFFAOYSA-N','Cl.ClCCN(CCCl)CC(Br)CBr','1'),
	(198534,1,0,NULL,'Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'B007CDF450D3233D-FICuS-01-59','B007CDF450D3233D-FICTS-01-38','B007CDF450D3233D-uuuuu-01-08','InChI=1S/C8H13NO2/c10-8-2-1-4-9(8)5-3-7-6-11-7/h7H,1-6H2','InChIKey=FVFHDHVTSCTZMN-UHFFFAOYSA-N','O=C1CCCN1CCC1CO1','1'),
	(198535,0,0,'40651-60-3','Consistent with Molecular Formula','C12H14Cl2N2O2',289.1608,NULL,'D68FA588ABCAA0EA-FICuS-01-A3','D68FA588ABCAA0EA-FICTS-01-82','D68FA588ABCAA0EA-uuuuu-01-52','InChI=1S/C12H14Cl2N2O2/c13-5-7-15-11(17)9-1-2-10(4-3-9)12(18)16-8-6-14/h1-4H,5-8H2,(H,15,17)(H,16,18)','InChIKey=CZLVODOSTDORJX-UHFFFAOYSA-N','O=C(NCCCl)c1ccc(C(=O)NCCCl)cc1',NULL),
	(198536,0,0,NULL,'Consistent with Molecular Formula','C14H22ClNO4',303.7851,NULL,'D952FE5358B6FA00-FICuS-01-6A','D952FE5358B6FA00-FICTS-01-49','FB27ADF9C424D0A6-uuuuu-01-33','InChI=1S/C14H22NO4.ClH/c1-15(6-8-16,7-9-17)11-12-4-3-5-13(10-12)14(18)19-2;/h3-5,10,16-17H,6-9,11H2,1-2H3;1H/q+1;/p-1','InChIKey=ZILHLRVZAJFCLP-UHFFFAOYSA-M','COC(=O)c1cccc(C[N+](C)(CCO)CCO)c1.[Cl-]',NULL),
	(198537,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO3',271.7431,NULL,'DC97025A0A6CCB3C-FICuS-01-7B','DC97025A0A6CCB3C-FICTS-01-5A','DC6BA5BF35E11272-uuuuu-01-1D','InChI=1S/C13H17NO3.ClH/c1-16-13(15)12-4-2-3-11(9-12)10-14-5-7-17-8-6-14;/h2-4,9H,5-8,10H2,1H3;1H','InChIKey=CYIJEXSMIABCPJ-UHFFFAOYSA-N','COC(=O)c1cccc(CN2CCOCC2)c1.Cl',NULL),
	(198538,0,0,'19171-43-8','Consistent with Molecular Formula','C20H38ClN2',341.9866,NULL,'6F92E36E7D7D3BCB-FICuS-01-91','6F92E36E7D7D3BCB-FICTS-01-70','ADC0B1FCEBAFDF6F-uuuuu-01-7E','InChI=1S/C20H38N2.ClH/c1-7-21(8-2,9-3)17-19-13-15-20(16-14-19)18-22(10-4,11-5)12-6;/h13-16H,7-12,17-18H2,1-6H3;1H/q+2;/p-1','InChIKey=OGRPREOVXSSODB-UHFFFAOYSA-M','CC[N+](CC)(CC)Cc1ccc(C[N+](CC)(CC)CC)cc1.[Cl-]',NULL),
	(198539,1,0,NULL,'Consistent with Molecular Formula','C13H21N5O2',279.3412,NULL,'5A1DA0182D6E9452-FICuS-01-51','5A1DA0182D6E9452-FICTS-01-30','5A1DA0182D6E9452-uuuuu-01-00','InChI=1S/C13H21N5O2/c1-8(2)9-3-5-10(6-4-9)16-11(13(20)18-15)7-12(19)17-14/h3-6,8,11,16H,7,14-15H2,1-2H3,(H,17,19)(H,18,20)','InChIKey=SRQXOXNDOKBDLW-UHFFFAOYSA-N','CC(C)c1ccc(NC(CC(=O)NN)C(=O)NN)cc1','1'),
	(198540,1,0,'5214-74-4','Consistent with Molecular Formula','C5H4Cl6N2',304.818,NULL,'6F43EE4E1CA531DD-FICuS-01-83','6F43EE4E1CA531DD-FICTS-01-62','6F43EE4E1CA531DD-uuuuu-01-32','InChI=1S/C5H4Cl6N2/c6-1-3(7)13-2-12-4(8,9)5(13,10)11/h2-3H,1H2','InChIKey=XFZGAEBKTWGAHX-UHFFFAOYSA-N','ClCC(Cl)N1C=NC(Cl)(Cl)C1(Cl)Cl','1'),
	(198541,0,0,'7309-48-0','Consistent with Molecular Formula','C6H13NO2',131.1742,'Morpholine, 4-(methoxymethyl)-\nMorpholine, 4-(methoxymethyl)-','CB17A899525ABD62-FICuS-01-6A','CB17A899525ABD62-FICTS-01-49','CB17A899525ABD62-uuuuu-01-19','InChI=1S/C6H13NO2/c1-8-6-7-2-4-9-5-3-7/h2-6H2,1H3','InChIKey=BYSXWBNALKMFPC-UHFFFAOYSA-N','COCN1CCOCC1',NULL),
	(198542,2,0,NULL,'Consistent with Molecular Formula','C14H23NO2',237.3412,NULL,'41DFFED5AC43685B-FICuS-01-8A','41DFFED5AC43685B-FICTS-01-69','41DFFED5AC43685B-uuuuu-01-39','InChI=1S/C14H23NO2/c1-12(16)10-15(11-13(2)17)9-8-14-6-4-3-5-7-14/h3-7,12-13,16-17H,8-11H2,1-2H3','InChIKey=XHHPEPNGSHCDHQ-UHFFFAOYSA-N','CC(O)CN(CCc1ccccc1)CC(C)O','1'),
	(198543,0,0,'30986-09-5','Consistent with Molecular Formula','C4H8N2O2',116.1194,NULL,'AFD373EA8FA5EA6E-FICuS-01-AA','AFD373EA8FA5EA6E-FICTS-01-89','AFD373EA8FA5EA6E-uuuuu-01-59','InChI=1S/C4H8N2O2/c1-7-3(5)4(6)8-2/h5-6H,1-2H3/b5-3-,6-4-','InChIKey=NSBPFQFYFXRMNJ-GLIMQPGKSA-N','COC(=N)C(=N)OC',NULL),
	(198544,0,0,'92982-05-3','Consistent with Molecular Formula','C14H14ClO2P',280.6902,NULL,'08DD6F8DDA2B0D10-FICuS-01-7D','08DD6F8DDA2B0D10-FICTS-01-5C','08DD6F8DDA2B0D10-uuuuu-01-2C','InChI=1S/C14H14ClO2P/c15-11-12-17-18(16,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=KYVSULMJNCIHRQ-UHFFFAOYSA-N','O=P(OCCCl)(c1ccccc1)c1ccccc1',NULL),
	(198545,0,0,'35394-41-3','Consistent with Molecular Formula','C6H13N3',127.1888,NULL,'2D1FAC5B21340966-FICuS-01-4E','2D1FAC5B21340966-FICTS-01-2D','2D1FAC5B21340966-uuuuu-01-FD','InChI=1S/C6H13N3/c1-9(2)6-7-4-3-5-8-6/h3-5H2,1-2H3,(H,7,8)','InChIKey=VSAAAXIBCUMZKE-UHFFFAOYSA-N','CN(C)C1=NCCCN1',NULL),
	(198546,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'C5AF2B61D027A716-FICuS-01-5D','C5AF2B61D027A716-FICTS-01-3C','C5AF2B61D027A716-uuuuu-01-0C','InChI=1S/C13H17N3O2/c17-13(15-12-5-2-1-3-6-12)18-10-9-16-8-4-7-14-11-16/h1-3,5-6,11H,4,7-10H2,(H,15,17)','InChIKey=OKEDXBATPVKLDE-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCN1C=NCCC1',NULL),
	(198547,0,0,'14432-16-7','Consistent with Molecular Formula','C5H3ClN2O3',174.5433,'Pyridine, 2-chloro-4-nitro-, 1-oxide','11DC18C4A2F34E8A-FICuS-01-6E','11DC18C4A2F34E8A-FICTS-01-4D','11DC18C4A2F34E8A-uuuuu-01-1D','InChI=1S/C5H3ClN2O3/c6-5-3-4(8(10)11)1-2-7(5)9/h1-3H','InChIKey=YSTCMHHKDOVZDA-UHFFFAOYSA-N','O=[N+]([O-])c1cc[n+]([O-])c(Cl)c1',NULL),
	(198548,3,0,'1173-88-2','Consistent with Molecular Formula','C19H19N3NaO5S',424.426,'Sodium oxacillin\nP 12\nP-12\nSQ 16423\nSQ 16,423\nOxacillin\nBactocill\nResistopen\nProstaphlin\nProstaphilin\nOxabel Sodium salt\nSodium methylphenylisoaxazolylpenicillin\n5-Methyl-3-phenyl-4-isoxazolyl penicillin, sodium\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 3,3-dimethyl-6-(5-methyl-3-phenyl-4-isoxazolyl)-7-oxo-, sodium salt\nWLN: T45 ANV ESTJ F1 F1 GVQ CMV- DT5NOJ C1 ER &-NA-\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 3,3-dimethyl-6-[[(5-methyl-3-phenyl-4-isoxazolyl)carbonyl]amino]-7-oxo-, monosodium salt, [2S-(2.alpha.,5.alpha.,6.beta.)]-\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 3,3-dimethyl-6-(5-methyl-3-phenyl-4-isoxazolecarboxamido)-7-oxo-, monosodium salt\nOxacillin sodium','48E6096995C734E2-FICuS-01-4C','48E6096995C734E2-FICTS-01-2B','C301E566F5BC864A-uuuuu-01-16','InChI=1S/C19H19N3O5S.Na/c1-9-11(12(21-27-9)10-7-5-4-6-8-10)15(23)20-13-16(24)22-14(18(25)26)19(2,3)28-17(13)22;/h4-8,13-14,17H,1-3H3,(H,20,23)(H,25,26);/q;+1','InChIKey=VDUVBBMAXXHEQP-UHFFFAOYSA-N','Cc1onc(-c2ccccc2)c1C(=O)NC1C(=O)N2C1SC(C)(C)C2C(=O)O.[Na+]','1'),
	(198549,0,0,'29712-70-7','Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'FCC620B825B78D46-FICuS-01-6B','FCC620B825B78D46-FICTS-01-4A','FCC620B825B78D46-uuuuu-01-1A','InChI=1S/C8H11NO4/c10-2-5-1-9-7(4-12)8(13)6(5)3-11/h1,10-13H,2-4H2','InChIKey=FLVIETJQVDUKMQ-UHFFFAOYSA-N','OCc1cnc(CO)c(O)c1CO',NULL),
	(198550,2,0,NULL,'Consistent with Molecular Formula','C8H19N3O4',221.2558,NULL,'CB12D64E2722C98F-FICuS-01-69','CB12D64E2722C98F-FICTS-01-48','514D21A513C928E1-uuuuu-01-ED','InChI=1S/C8H17N3O3.H2O/c1-5(8(13)14)10-7(12)6(2)11(3,4)9;/h5-6H,9H2,1-4H3,(H-,10,12,13,14);1H2','InChIKey=UTIQLGIDMPBBQC-UHFFFAOYSA-N','CC(NC(=O)C(C)[N+](C)(C)N)C(=O)O.[OH-]','1'),
	(198551,1,0,'18636-09-4','Consistent with Molecular Formula','C13H10N2O8',322.2306,NULL,'9BC671EE13D6F715-FICuS-01-6E','9BC671EE13D6F715-FICTS-01-4D','9BC671EE13D6F715-uuuuu-01-1D','InChI=1S/C13H10N2O8/c16-10(17)4-3-9(13(20)21)14-11(18)7-2-1-6(15(22)23)5-8(7)12(14)19/h1-2,5,9H,3-4H2,(H,16,17)(H,20,21)','InChIKey=JXLWNXVXUSLZIW-UHFFFAOYSA-N','O=C(O)CCC(C(=O)O)N1C(=O)c2ccc([N+](=O)[O-])cc2C1=O','1'),
	(198552,1,0,'18658-37-2','Consistent with Molecular Formula','C13H12N2O6',292.2476,NULL,'C908B22F4FB56D06-FICuS-01-68','C908B22F4FB56D06-FICTS-01-47','C908B22F4FB56D06-uuuuu-01-17','InChI=1S/C13H12N2O6/c14-6-1-2-7-8(5-6)12(19)15(11(7)18)9(13(20)21)3-4-10(16)17/h1-2,5,9H,3-4,14H2,(H,16,17)(H,20,21)','InChIKey=BMSBGOXKCYCZSS-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)N(C(CCC(=O)O)C(=O)O)C2=O','1'),
	(198553,3,0,NULL,'Consistent with Molecular Formula','C4H8O3S',136.1654,NULL,'B61AD825FF82E967-FICuS-01-75','B61AD825FF82E967-FICTS-01-54','B61AD825FF82E967-uuuuu-01-24','InChI=1S/C4H8O3S/c1-3-4(2)7-8(5)6-3/h3-4H,1-2H3','InChIKey=SAPINXZHMGNTEC-UHFFFAOYSA-N','CC1OS(=O)OC1C','1'),
	(198554,1,0,'3184-19-8','Consistent with Molecular Formula','C13H13NO7',295.2482,'N-Phthaloyl-DL-glutamic acid\nN-(o-Carboxybenzoyl)-DL-glutamic acid\nDL-Glutamic acid, N-(2-carboxybenzoyl)-\nGlutamic acid, N-(o-carboxybenzoyl)-, DL-','61B361AC93ED2F51-FICuS-01-61','61B361AC93ED2F51-FICTS-01-40','61B361AC93ED2F51-uuuuu-01-10','InChI=1S/C13H13NO7/c15-10(16)6-5-9(13(20)21)14-11(17)7-3-1-2-4-8(7)12(18)19/h1-4,9H,5-6H2,(H,14,17)(H,15,16)(H,18,19)(H,20,21)','InChIKey=QIWKCQDJZPRXNS-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccccc1C(=O)O)C(=O)O','1'),
	(198555,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O6',294.2634,NULL,'AB52A403C0DDDDA6-FICuS-01-83','AB52A403C0DDDDA6-FICTS-01-62','AB52A403C0DDDDA6-uuuuu-01-32','InChI=1S/C13H14N2O6/c14-10(16)6-5-9(13(20)21)15-11(17)7-3-1-2-4-8(7)12(18)19/h1-4,9H,5-6H2,(H2,14,16)(H,15,17)(H,18,19)(H,20,21)','InChIKey=ZIMWCUUEMGFXNW-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)c1ccccc1C(=O)O)C(=O)O','1'),
	(198556,0,0,'384-77-0','Consistent with Molecular Formula','C7H2F3N3O7',297.1039,NULL,'E26B24355E068BF1-FICuS-01-55','E26B24355E068BF1-FICTS-01-34','E26B24355E068BF1-uuuuu-01-04','InChI=1S/C7H2F3N3O7/c8-7(9,10)4-2(11(15)16)1-3(12(17)18)6(14)5(4)13(19)20/h1,14H','InChIKey=KFQBCDZWGSUGLD-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(C(F)(F)F)c([N+](=O)[O-])c1O',NULL),
	(198557,0,0,'20939-15-5','Consistent with Molecular Formula','C3H6N4S',130.1672,NULL,'73C11752E5A79939-FICuS-01-44','73C11752E5A79939-FICTS-01-23','73C11752E5A79939-uuuuu-01-F3','InChI=1S/C3H6N4S/c1-2-5-6-3(8)7(2)4/h4H2,1H3,(H,6,8)','InChIKey=KBKNKJFPVHUXCW-UHFFFAOYSA-N','Cc1nnc(S)n1N',NULL),
	(198558,0,0,'1736-70-5','Consistent with Molecular Formula','C8H7F3N2S',220.2119,NULL,'AAEA0259F42FAF1E-FICuS-01-8E','AAEA0259F42FAF1E-FICTS-01-6D','AAEA0259F42FAF1E-uuuuu-01-3D','InChI=1S/C8H7F3N2S/c9-8(10,11)5-2-1-3-6(4-5)13-7(12)14/h1-4H,(H3,12,13,14)','InChIKey=WKRUQAYFMKZMPJ-UHFFFAOYSA-N','NC(=S)Nc1cccc(C(F)(F)F)c1',NULL),
	(198559,0,0,NULL,'Consistent with Molecular Formula','C4H7N5O',141.1322,NULL,'DD67D150572DAF23-FICuS-01-64','6EA9B46BDBFACCD3-FICTS-01-93','DD67D150572DAF23-uuuuu-01-13','InChI=1S/C4H7N5O/c1-2-6-4(9-8-2)7-3(5)10/h1H3,(H4,5,6,7,8,9,10)','InChIKey=RZKIIDVQQPDTEU-UHFFFAOYSA-N','Cc1n[nH]c(NC(N)=O)n1',NULL),
	(198560,0,0,'1122-63-0','Consistent with Molecular Formula','C6H6N2O',122.1262,NULL,'05A5D90B8E267E00-FICuS-01-52','05A5D90B8E267E00-FICTS-01-31','05A5D90B8E267E00-uuuuu-01-01','InChI=1S/C6H6N2O/c1-5(9)6-3-2-4-7-8-6/h2-4H,1H3','InChIKey=FTSKLNSVINAQGJ-UHFFFAOYSA-N','CC(=O)c1cccnn1',NULL),
	(198561,0,0,'58890-25-8','Consistent with Molecular Formula','C27H36N4O2',448.607,NULL,'FA4009A7EBFD0C3F-FICuS-01-90','FA4009A7EBFD0C3F-FICTS-01-6F','FA4009A7EBFD0C3F-uuuuu-01-3F','InChI=1S/C27H36N4O2/c32-26(28-22-7-3-1-4-8-22)30-24-15-11-20(12-16-24)19-21-13-17-25(18-14-21)31-27(33)29-23-9-5-2-6-10-23/h11-18,22-23H,1-10,19H2,(H2,28,30,32)(H2,29,31,33)','InChIKey=SGXPOLBQSKXTKY-UHFFFAOYSA-N','O=C(Nc1ccc(Cc2ccc(NC(=O)NC3CCCCC3)cc2)cc1)NC1CCCCC1',NULL),
	(198562,1,0,'472-41-3','Consistent with Molecular Formula','C18H20O2',268.3548,'Dianin\'s compound\nDiamin\'s compound\np-(2,2,4-Trimethyl-4-chromanyl)phenol\nPhenol, p-(2,2,4-trimethyl-4-chromanyl)-\n4-p-Hydroxyphenyl-2,2,4-trimethylchroman\n4-(4\'-Hydroxyphenyl)-2,2,4-trimethylchroman\n4-(4-Hydroxyphenyl)-2,2,4-trimethylchromane\nPhenol, 4-(3,4-dihydro-2,2,4-trimethyl-2H-1-benzopyran-4-yl)-','84EBBE352966642F-FICuS-01-62','84EBBE352966642F-FICTS-01-41','84EBBE352966642F-uuuuu-01-11','InChI=1S/C18H20O2/c1-17(2)12-18(3,13-8-10-14(19)11-9-13)15-6-4-5-7-16(15)20-17/h4-11,19H,12H2,1-3H3','InChIKey=KXYDGGNWZUHESZ-UHFFFAOYSA-N','CC1(C)CC(C)(c2ccc(O)cc2)c2ccccc2O1','1'),
	(198563,0,0,'6629-81-8','Consistent with Molecular Formula','C9H7NOS',177.2204,NULL,'DCE8B06A20506026-FICuS-01-49','DCE8B06A20506026-FICTS-01-28','DCE8B06A20506026-uuuuu-01-F8','InChI=1S/C9H7NOS/c1-5-3-2-4-6-7(5)9(12)10-8(6)11/h2-4H,1H3,(H,10,11,12)','InChIKey=GNOBXPYOYDRCPZ-UHFFFAOYSA-N','Cc1cccc2c1C(=S)NC2=O',NULL),
	(198564,0,0,'1202-28-4','Consistent with Molecular Formula','C11H18N2',178.2766,NULL,'1C271279913271B3-FICuS-01-23','1C271279913271B3-FICTS-01-02','1C271279913271B3-uuuuu-01-D2','InChI=1S/C11H18N2/c12-6-1-7-13-8-10-2-3-11(9-13)5-4-10/h10-11H,1-5,7-9H2','InChIKey=JNCYTWAHOBNKPI-UHFFFAOYSA-N','N#CCCN1CC2CCC(CC2)C1',NULL),
	(198565,1,0,'1996-64-1','Consistent with Molecular Formula','C14H10ClF3',270.6812,NULL,'60535C5E1203BC23-FICuS-01-37','60535C5E1203BC23-FICTS-01-16','60535C5E1203BC23-uuuuu-01-E6','InChI=1S/C14H10ClF3/c15-12-8-6-11(7-9-12)13(14(16,17)18)10-4-2-1-3-5-10/h1-9,13H','InChIKey=WEDRCQRYHWBWEE-UHFFFAOYSA-N','FC(F)(F)C(c1ccccc1)c1ccc(Cl)cc1','1'),
	(198566,1,0,'1735-31-5','Consistent with Molecular Formula','C14H8Cl2F4',323.1168,NULL,'5F612B8DA0C8566C-FICuS-01-69','5F612B8DA0C8566C-FICTS-01-48','5F612B8DA0C8566C-uuuuu-01-18','InChI=1S/C14H8Cl2F4/c15-9-3-1-8(2-4-9)13(14(18,19)20)11-6-5-10(16)7-12(11)17/h1-7,13H','InChIKey=YAGJJUBFVZVVKK-UHFFFAOYSA-N','Fc1cc(Cl)ccc1C(c1ccc(Cl)cc1)C(F)(F)F','1'),
	(198567,0,0,'361-07-9','Consistent with Molecular Formula','C14H9Cl2F3',305.1263,'1,1-Bis(p-chlorophenyl)-2,2,2-trifluoroethane\nBenzene, 1,1\'-(2,2,2-trifluoroethylidene)bis[4-chloro-\nEthane, 2,2-bis(p-chlorophenyl)-1,1,1-trifluoro-','C693CD4EB276DD8F-FICuS-01-93','C693CD4EB276DD8F-FICTS-01-72','C693CD4EB276DD8F-uuuuu-01-42','InChI=1S/C14H9Cl2F3/c15-11-5-1-9(2-6-11)13(14(17,18)19)10-3-7-12(16)8-4-10/h1-8,13H','InChIKey=FJSRPVWDOJSWBX-UHFFFAOYSA-N','FC(F)(F)C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(198568,1,0,'5075-92-3','Consistent with Molecular Formula','C6H11NO',113.159,NULL,'27D228A4C9A2738F-FICuS-01-5C','27D228A4C9A2738F-FICTS-01-3B','27D228A4C9A2738F-uuuuu-01-0B','InChI=1S/C6H11NO/c1-5-3-4-6(8)7(5)2/h5H,3-4H2,1-2H3','InChIKey=FILVIKOEJGORQS-UHFFFAOYSA-N','CC1CCC(=O)N1C','1'),
	(198569,0,1,'17674-02-1','Consistent with Molecular Formula','C9H16N2O3',200.237,NULL,'7A818EB1DCD0A55C-FICuS-01-81','B2A1A4E7CBE81375-FICTS-01-4F','7A818EB1DCD0A55C-uuuuu-01-30','InChI=1S/C9H16N2O3/c1-11(2)7-3-6-10-8(12)4-5-9(13)14/h4-5H,3,6-7H2,1-2H3,(H,10,12)(H,13,14)/b5-4-','InChIKey=GASINNLSWMXFFX-PLNGDYQASA-N','CN(C)CCCNC(=O)/C=C\\C(=O)O','1'),
	(198570,6,0,NULL,'Consistent with Molecular Formula','C18H12Cl12O12',845.7216,NULL,'BCA32E24003259D0-FICuS-01-44','BCA32E24003259D0-FICTS-01-23','BCA32E24003259D0-uuuuu-01-F3','InChI=1S/C18H12Cl12O12/c19-7(20)13(32)37-2-1(12(31)42-18(29)30)3(38-14(33)8(21)22)5(40-16(35)10(25)26)6(41-17(36)11(27)28)4(2)39-15(34)9(23)24/h1-11,18H','InChIKey=VFNZNLUNUOITSX-UHFFFAOYSA-N','O=C(OC1C(OC(=O)C(Cl)Cl)C(OC(=O)C(Cl)Cl)C(C(=O)OC(Cl)Cl)C(OC(=O)C(Cl)Cl)C1OC(=O)C(Cl)Cl)C(Cl)Cl','1'),
	(198571,2,0,NULL,'Consistent with Molecular Formula','C22H22Cl4O4',492.2254,NULL,'1E3FA7949EAF274A-FICuS-01-7E','1E3FA7949EAF274A-FICTS-01-5D','1E3FA7949EAF274A-uuuuu-01-2D','InChI=1S/C22H22Cl4O4/c1-3-17(13-5-9-15(10-6-13)29-21(27)19(23)24)18(4-2)14-7-11-16(12-8-14)30-22(28)20(25)26/h5-12,17-20H,3-4H2,1-2H3','InChIKey=GHNDJLUCSUXPCL-UHFFFAOYSA-N','CCC(c1ccc(OC(=O)C(Cl)Cl)cc1)C(CC)c1ccc(OC(=O)C(Cl)Cl)cc1','1'),
	(198572,0,1,'66983-78-6','Consistent with Molecular Formula','C22H20Cl4O4',490.2096,NULL,'A4FF2B388016046D-FICuS-01-54','A4FF2B388016046D-FICTS-01-33','A4FF2B388016046D-uuuuu-01-03','InChI=1S/C22H20Cl4O4/c1-3-17(13-5-9-15(10-6-13)29-21(27)19(23)24)18(4-2)14-7-11-16(12-8-14)30-22(28)20(25)26/h5-12,19-20H,3-4H2,1-2H3','InChIKey=AWLBXSXCUZWRPU-UHFFFAOYSA-N','CC/C(=C(/CC)c1ccc(OC(=O)C(Cl)Cl)cc1)c1ccc(OC(=O)C(Cl)Cl)cc1','1'),
	(198573,0,1,NULL,'Consistent with Molecular Formula','C11H8Cl2N4O3',315.1152,NULL,'8D9849EF63D17365-FICuS-01-5F','7DF44727EDC03D6E-FICTS-01-5D','8D9849EF63D17365-uuuuu-01-0E','InChI=1S/C11H8Cl2N4O3/c12-5-1-2-7(13)8(3-5)17-14-4-6-9(18)15-11(20)16-10(6)19/h1-4,17H,(H3,15,16,18,19,20)','InChIKey=SMDWATRBPXQENT-UHFFFAOYSA-N','O=c1[nH]c(O)c(/C=N/Nc2cc(Cl)ccc2Cl)c(=O)[nH]1','1'),
	(198574,0,1,NULL,'Consistent with Molecular Formula','C11H7Cl3N4O3',349.5603,NULL,'D22EA9870702071B-FICuS-01-40','5730CC0EA0022830-FICTS-01-10','D22EA9870702071B-uuuuu-01-EF','InChI=1S/C11H7Cl3N4O3/c12-4-1-6(13)8(7(14)2-4)18-15-3-5-9(19)16-11(21)17-10(5)20/h1-3,18H,(H3,16,17,19,20,21)','InChIKey=KWCPIQGMGSYTIO-UHFFFAOYSA-N','O=c1[nH]c(O)c(/C=N/Nc2c(Cl)cc(Cl)cc2Cl)c(=O)[nH]1','1'),
	(198575,0,1,NULL,'Consistent with Molecular Formula','C14H11N5O3',297.2726,NULL,'A7AC59A5E66309D7-FICuS-01-6F','CECD563D2DC200FB-FICTS-01-6A','A7AC59A5E66309D7-uuuuu-01-1E','InChI=1S/C14H11N5O3/c20-12-10(13(21)18-14(22)17-12)7-16-19-9-5-8-3-1-2-4-11(8)15-6-9/h1-7,19H,(H3,17,18,20,21,22)/b16-7+','InChIKey=NWTVJOWNDXGOPB-FRKPEAEDSA-N','O=c1[nH]c(O)c(/C=N/Nc2cnc3ccccc3c2)c(=O)[nH]1','1'),
	(198576,0,2,NULL,'Consistent with Molecular Formula','C12H9N5O3S',303.2948,NULL,'58296A51C2DC6877-FICuS-01-54','45D039D5046D6594-FICTS-01-1E','58296A51C2DC6877-uuuuu-01-03','InChI=1S/C12H9N5O3S/c18-9-6(10(19)16-11(20)15-9)5-13-17-12-14-7-3-1-2-4-8(7)21-12/h1-5H,(H,14,17)(H3,15,16,18,19,20)/b13-5+','InChIKey=HFRHWXQGDVCCPJ-WLRTZDKTSA-N','O=c1[nH]c(O)c(/C=N/N=c2/[nH]c3ccccc3s2)c(=O)[nH]1','1'),
	(198577,0,1,NULL,'Consistent with Molecular Formula','C13H14N4O5',306.2774,NULL,'27B973C6080E0649-FICuS-01-3E','3E0566274FB02A8A-FICTS-01-30','27B973C6080E0649-uuuuu-01-ED','InChI=1S/C13H14N4O5/c1-21-7-3-4-9(10(5-7)22-2)17-14-6-8-11(18)15-13(20)16-12(8)19/h3-6,17H,1-2H3,(H3,15,16,18,19,20)','InChIKey=JFJCYVCJEZJWAC-UHFFFAOYSA-N','COc1ccc(N/N=C/c2c(O)[nH]c(=O)[nH]c2=O)c(OC)c1','1'),
	(198578,0,1,NULL,'Consistent with Molecular Formula','C12H9N5O6',319.233,NULL,'5BF3E8114678B0E0-FICuS-01-56','89FB1A97B9507F9A-FICTS-01-58','5BF3E8114678B0E0-uuuuu-01-05','InChI=1S/C12H9N5O6/c18-9(6-1-3-7(4-2-6)17(22)23)16-13-5-8-10(19)14-12(21)15-11(8)20/h1-5H,(H,16,18)(H3,14,15,19,20,21)','InChIKey=VOPNNUQVCOIFQN-UHFFFAOYSA-N','O=C(N/N=C/c1c(O)[nH]c(=O)[nH]c1=O)c1ccc([N+](=O)[O-])cc1','1'),
	(198579,0,1,NULL,'Consistent with Molecular Formula','C12H9N5O6',319.233,NULL,'4C2846EC6DC723C3-FICuS-01-69','E74016B7F08ED486-FICTS-01-3F','4C2846EC6DC723C3-uuuuu-01-18','InChI=1S/C12H9N5O6/c18-9(6-2-1-3-7(4-6)17(22)23)16-13-5-8-10(19)14-12(21)15-11(8)20/h1-5H,(H,16,18)(H3,14,15,19,20,21)','InChIKey=RHXCZZFWOANVCI-UHFFFAOYSA-N','O=C(N/N=C/c1c(O)[nH]c(=O)[nH]c1=O)c1cccc([N+](=O)[O-])c1','1'),
	(198580,0,1,NULL,'Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'2F1B8DDCBD2FDD60-FICuS-01-A1','CF6811F2B1D99D1C-FICTS-01-58','2F1B8DDCBD2FDD60-uuuuu-01-50','InChI=1S/C13H14N4O3/c18-11-10(12(19)17-13(20)16-11)8-15-14-7-6-9-4-2-1-3-5-9/h1-5,8,14H,6-7H2,(H3,16,17,18,19,20)','InChIKey=YSXDYMJAERXPHG-UHFFFAOYSA-N','O=c1[nH]c(O)c(/C=N/NCCc2ccccc2)c(=O)[nH]1','1'),
	(198581,1,0,NULL,'Consistent with Molecular Formula','C11H12N6O4',292.2536,NULL,'B2B57763DE857758-FICuS-01-5A','B2B57763DE857758-FICTS-01-39','B2B57763DE857758-uuuuu-01-09','InChI=1S/C11H12N6O4/c12-6(18)2-1-5(11(20)21)17-10(19)8-7-9(15-3-13-7)16-4-14-8/h3-5H,1-2H2,(H2,12,18)(H,17,19)(H,20,21)(H,13,14,15,16)','InChIKey=PHCUKPFGQGEUPM-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)c1ncnc2nc[nH]c12)C(=O)O','1'),
	(198582,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN7',269.7363,NULL,'B6C19D64ADCB85AA-FICuS-01-93','B6C19D64ADCB85AA-FICTS-01-72','B6C19D64ADCB85AA-uuuuu-01-42','InChI=1S/C10H16ClN7/c1-16(2)10(17(3)4)15-8-12-7(11)13-9(14-8)18-5-6-18/h5-6H2,1-4H3','InChIKey=DSJLNOLFGWLUQT-UHFFFAOYSA-N','CN(C)C(=Nc1nc(Cl)nc(N2CC2)n1)N(C)C',NULL),
	(198583,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl3N2Se',288.4221,NULL,'C712C722D2AE71A4-FICuS-01-5B','C712C722D2AE71A4-FICTS-01-3A','C712C722D2AE71A4-uuuuu-01-0A','InChI=1S/C6H3Cl3N2Se/c7-2-1-3(8)5-6(4(2)9)11-12-10-5/h1,10-11H','InChIKey=CWTJTQFITBOGLJ-UHFFFAOYSA-N','Clc1cc(Cl)c2c(c1Cl)N[Se]N2',NULL),
	(198584,0,0,NULL,'Consistent with Molecular Formula','C7H6Cl2N2S',221.1038,NULL,'CD51F0A7A9AF5D16-FICuS-01-83','CD51F0A7A9AF5D16-FICTS-01-62','CD51F0A7A9AF5D16-uuuuu-01-32','InChI=1S/C7H6Cl2N2S/c1-3-2-4(8)6-7(5(3)9)11-12-10-6/h2,10-11H,1H3','InChIKey=PPOAJJQIVXMUCH-UHFFFAOYSA-N','Cc1cc(Cl)c2c(c1Cl)NSN2',NULL),
	(198585,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl2N3O2S',252.0746,NULL,'1DB1622E1BE8BCEE-FICuS-01-8D','1DB1622E1BE8BCEE-FICTS-01-6C','1DB1622E1BE8BCEE-uuuuu-01-3C','InChI=1S/C6H3Cl2N3O2S/c7-2-1-3(11(12)13)4(8)6-5(2)9-14-10-6/h1,9-10H','InChIKey=DLBQNCZDPXBUMY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c2c(c1Cl)NSN2',NULL),
	(198586,4,0,NULL,'Consistent with Molecular Formula','C6H6Br4N2S',457.8028,NULL,'45E40C6D759B87A9-FICuS-01-66','45E40C6D759B87A9-FICTS-01-45','45E40C6D759B87A9-uuuuu-01-15','InChI=1S/C6H6Br4N2S/c7-1-2(8)4(10)6-5(3(1)9)11-13-12-6/h1-4,11-12H','InChIKey=NICZQRSIUIXBMV-UHFFFAOYSA-N','BrC1C2=C(NSN2)C(Br)C(Br)C1Br','1'),
	(198587,0,0,NULL,'Consistent with Molecular Formula','C6H4N4O4S',228.182,NULL,'3E43B1AA3D925ACE-FICuS-01-7B','3E43B1AA3D925ACE-FICTS-01-5A','3E43B1AA3D925ACE-uuuuu-01-2A','InChI=1S/C6H4N4O4S/c11-9(12)3-1-4-6(8-15-7-4)5(2-3)10(13)14/h1-2,7-8H','InChIKey=MLFMEPRDHQDCOH-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(c([N+](=O)[O-])c1)NSN2',NULL),
	(198588,0,0,'281-23-2','Consistent with Molecular Formula','C10H16',136.2364,'Tricyclo[3.3.1.13,7]decane\nAdamantane','46A56E254C0350E4-FICuS-01-41','46A56E254C0350E4-FICTS-01-20','46A56E254C0350E4-uuuuu-01-F0','InChI=1S/C10H16/c1-7-2-9-4-8(1)5-10(3-7)6-9/h7-10H,1-6H2','InChIKey=ORILYTVJVMAKLC-UHFFFAOYSA-N','C1C2CC3CC1CC(C2)C3',NULL),
	(198589,0,0,'768-90-1','Consistent with Molecular Formula','C10H15Br',215.1325,'1-Bromoadamantane\nAdamantyl bromide\n1-Adamantyl bromide\nTricyclo[3.3.1.13,7]decane, 1-bromo-\nAdamantane, 1-bromo-','C4BB91F6B572666A-FICuS-01-6B','C4BB91F6B572666A-FICTS-01-4A','C4BB91F6B572666A-uuuuu-01-1A','InChI=1S/C10H15Br/c11-10-4-7-1-8(5-10)3-9(2-7)6-10/h7-9H,1-6H2','InChIKey=VQHPRVYDKRESCL-UHFFFAOYSA-N','BrC12CC3CC(CC(C3)C1)C2',NULL),
	(198590,0,0,'3717-42-8','Consistent with Molecular Formula','C12H22ClN',215.7655,NULL,'E7409DBF887C9B2B-FICuS-01-85','E7409DBF887C9B2B-FICTS-01-64','E7BC3A5AB7F14265-uuuuu-01-22','InChI=1S/C12H21N.ClH/c1-2-13-12-6-9-3-10(7-12)5-11(4-9)8-12;/h9-11,13H,2-8H2,1H3;1H','InChIKey=QBPTZTSMOGAMPF-UHFFFAOYSA-N','CCNC12CC3CC(CC(C3)C1)C2.Cl',NULL),
	(198591,0,0,'880-52-4','Consistent with Molecular Formula','C12H19NO',193.2882,'1-Adamantylacetamide\n1-Acetamidoadamantane\nN-1-Adamantylacetamide\nAcetamide, N-1-adamantyl-\nAcetamide, N-tricyclo[3.3.1.13,7]dec-1-yl-','631FDE4BEFCDB11E-FICuS-01-A1','631FDE4BEFCDB11E-FICTS-01-80','631FDE4BEFCDB11E-uuuuu-01-50','InChI=1S/C12H19NO/c1-8(14)13-12-5-9-2-10(6-12)4-11(3-9)7-12/h9-11H,2-7H2,1H3,(H,13,14)','InChIKey=BCVXYGJCDZPKGV-UHFFFAOYSA-N','CC(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(198592,0,0,'6551-08-2','Consistent with Molecular Formula','C12H22ClNO',231.7649,NULL,'9948E62D2C890311-FICuS-01-41','9948E62D2C890311-FICTS-01-20','99B441C81304DA5F-uuuuu-01-06','InChI=1S/C12H21NO.ClH/c14-2-1-13-12-6-9-3-10(7-12)5-11(4-9)8-12;/h9-11,13-14H,1-8H2;1H','InChIKey=ZDBWMHIELMZZKJ-UHFFFAOYSA-N','Cl.OCCNC12CC3CC(CC(C3)C1)C2',NULL),
	(198593,0,0,'78693-63-7','Consistent with Molecular Formula','C23H24N2O3S2',440.5742,NULL,'DE2914CA6176FBFF-FICuS-01-8C','DE2914CA6176FBFF-FICTS-01-6B','DE2914CA6176FBFF-uuuuu-01-3B','InChI=1S/C23H24N2O3S2/c1-17(26)24-13-22(29-19-9-5-3-6-10-19)15-25(18(2)27)16-23(14-24,21(22)28)30-20-11-7-4-8-12-20/h3-12H,13-16H2,1-2H3','InChIKey=KQEKJITWWYZUAH-UHFFFAOYSA-N','CC(=O)N1CC2(Sc3ccccc3)CN(C(C)=O)CC(Sc3ccccc3)(C1)C2=O',NULL),
	(198594,1,0,NULL,'Consistent with Molecular Formula','C5H3Cl2NO4',211.989,NULL,'95D3CDEA36CC3EDC-FICuS-01-A7','95D3CDEA36CC3EDC-FICTS-01-86','95D3CDEA36CC3EDC-uuuuu-01-56','InChI=1S/C5H3Cl2NO4/c6-3-2(1-8(10)11)12-5(9)4(3)7/h2H,1H2','InChIKey=GIMDDMFTHSBMNV-UHFFFAOYSA-N','O=C1OC(C[N+](=O)[O-])C(Cl)=C1Cl','1'),
	(198595,1,0,NULL,'Consistent with Molecular Formula','C10H8Cl2N2O4S',323.1502,NULL,'6165C9B55EE5D2A8-FICuS-01-6F','6165C9B55EE5D2A8-FICTS-01-4E','6165C9B55EE5D2A8-uuuuu-01-1E','InChI=1S/C10H8Cl2N2O4S/c11-7-8(12)10(15)18-9(7)14-5-1-3-6(4-2-5)19(13,16)17/h1-4,9,14H,(H2,13,16,17)','InChIKey=UEOHFEAOOOXXBN-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC2OC(=O)C(Cl)=C2Cl)cc1','1'),
	(198596,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN7O',293.7151,NULL,'47EEAF3BEBAB2357-FICuS-01-93','47EEAF3BEBAB2357-FICTS-01-72','47EEAF3BEBAB2357-uuuuu-01-42','InChI=1S/C11H12ClN7O/c12-9-15-10(18(3-1-13)4-2-14)17-11(16-9)19-5-7-20-8-6-19/h3-8H2','InChIKey=NAEDUQWHZQKYIS-UHFFFAOYSA-N','N#CCN(CC#N)c1nc(Cl)nc(N2CCOCC2)n1',NULL),
	(198597,0,1,NULL,'Consistent with Molecular Formula','C18H16ClN3O5',389.7945,NULL,'9BD983879AEA9198-FICuS-01-74','9BD983879AEA9198-FICTS-01-53','6E60131C93687377-uuuuu-01-E1','InChI=1S/C15H9ClN2O4.C3H7NO/c16-11-2-7-14-10(9-11)1-3-12(17(14)19)4-5-13-6-8-15(22-13)18(20)21;1-4(2)3-5/h1-9H;3H,1-2H3','InChIKey=ADNKTGCXQIPLCA-UHFFFAOYSA-N','CN(C)C=O.O=[N+]([O-])c1ccc(/C=C/c2ccc3cc(Cl)ccc3[n+]2[O-])o1','1'),
	(198598,1,0,'90870-35-2','Consistent with Molecular Formula','C10H12N2O4S',256.2758,NULL,'5D2F193D961A69EC-FICuS-01-71','5D2F193D961A69EC-FICTS-01-50','5D2F193D961A69EC-uuuuu-01-20','InChI=1S/C10H12N2O4S/c1-3-7(2)17-10-5-4-8(11(13)14)6-9(10)12(15)16/h4-7H,3H2,1-2H3','InChIKey=AUMWQCDIBGYWIC-UHFFFAOYSA-N','CCC(C)Sc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198599,0,0,'7343-56-8','Consistent with Molecular Formula','C9H10N2O4S',242.249,'Sulfide, 2,4-dinitrophenyl propyl','B99D68BBC100F7F1-FICuS-01-79','B99D68BBC100F7F1-FICTS-01-58','B99D68BBC100F7F1-uuuuu-01-28','InChI=1S/C9H10N2O4S/c1-2-5-16-9-4-3-7(10(12)13)6-8(9)11(14)15/h3-4,6H,2,5H2,1H3','InChIKey=BBDYPXZKJKKPFO-UHFFFAOYSA-N','CCCSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(198600,0,0,'846-15-1','Consistent with Molecular Formula','C12H16N2O6S',316.3282,NULL,'803C3CD510733D8C-FICuS-01-51','803C3CD510733D8C-FICTS-01-30','803C3CD510733D8C-uuuuu-01-00','InChI=1S/C12H16N2O6S/c1-2-3-4-5-8-21(19,20)12-7-6-10(13(15)16)9-11(12)14(17)18/h6-7,9H,2-5,8H2,1H3','InChIKey=MDSHUGGZYDLPLT-UHFFFAOYSA-N','CCCCCCS(=O)(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(198601,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O6S',330.355,NULL,'4070C4242651922C-FICuS-01-1D','4070C4242651922C-FICTS-01-FC','4070C4242651922C-uuuuu-01-CC','InChI=1S/C13H18N2O6S/c1-2-3-4-5-6-9-22(20,21)13-8-7-11(14(16)17)10-12(13)15(18)19/h7-8,10H,2-6,9H2,1H3','InChIKey=NBKWMXYLTRUVBM-UHFFFAOYSA-N','CCCCCCCS(=O)(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(198602,1,0,'1036-52-8','Consistent with Molecular Formula','C13H18N2O5S',314.3556,NULL,'FBCCB4DA1B9C9C5B-FICuS-01-B2','FBCCB4DA1B9C9C5B-FICTS-01-91','FBCCB4DA1B9C9C5B-uuuuu-01-61','InChI=1S/C13H18N2O5S/c1-2-3-4-5-6-9-21(20)13-8-7-11(14(16)17)10-12(13)15(18)19/h7-8,10H,2-6,9H2,1H3','InChIKey=LMTAQTDBPCYZSR-UHFFFAOYSA-N','CCCCCCCS(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198603,2,0,'69907-70-6','Consistent with Molecular Formula','C6H6BrFN2O4',269.0268,NULL,'1FD2BE3CA2AABE95-FICuS-01-9B','1FD2BE3CA2AABE95-FICTS-01-7A','1FD2BE3CA2AABE95-uuuuu-01-4A','InChI=1S/C6H6BrFN2O4/c1-2(11)14-4-6(7,8)3(12)9-5(13)10-4/h4H,1H3,(H2,9,10,12,13)','InChIKey=FQIKXLSODYKMTB-UHFFFAOYSA-N','CC(=O)OC1NC(=O)NC(=O)C1(F)Br','1'),
	(198604,0,0,NULL,'Consistent with Molecular Formula','C15H18N10',338.3742,NULL,'CCAAA0DFFDF4A4C7-FICuS-01-BD','CCAAA0DFFDF4A4C7-FICTS-01-9C','CCAAA0DFFDF4A4C7-uuuuu-01-6C','InChI=1S/C15H18N10/c1-3-23(4-2)13-20-14(24(9-5-16)10-6-17)22-15(21-13)25(11-7-18)12-8-19/h3-4,9-12H2,1-2H3','InChIKey=VCBMDLVXUQDERV-UHFFFAOYSA-N','CCN(CC)c1nc(N(CC#N)CC#N)nc(N(CC#N)CC#N)n1',NULL),
	(198605,5,0,'7771-05-3','Consistent with Molecular Formula','C14H18BrFN2O8',441.2072,NULL,'6585A2FE559B7663-FICuS-01-58','6585A2FE559B7663-FICTS-01-37','6585A2FE559B7663-uuuuu-01-07','InChI=1S/C14H18BrFN2O8/c1-6(19)24-5-9-8(25-7(2)20)4-10(26-9)18-12(23-3)14(15,16)11(21)17-13(18)22/h8-10,12H,4-5H2,1-3H3,(H,17,21,22)','InChIKey=XGWIIXCFLJKFNL-UHFFFAOYSA-N','COC1N(C2CC(OC(C)=O)C(COC(C)=O)O2)C(=O)NC(=O)C1(F)Br','1'),
	(198606,0,0,NULL,'Consistent with Molecular Formula','C20H21NNaO2',330.3812,NULL,'B7F74982F8DA588C-FICuS-01-7F','B7F74982F8DA588C-FICTS-01-5E','3C10A58D98A1EA24-uuuuu-01-0E','InChI=1S/C20H21NO2.Na/c1-3-18-17(12-20(22)23)16-11-14(2)9-10-19(16)21(18)13-15-7-5-4-6-8-15;/h4-11H,3,12-13H2,1-2H3,(H,22,23);/q;+1','InChIKey=BKMGYUVBDNDASY-UHFFFAOYSA-N','CCc1c(CC(=O)O)c2cc(C)ccc2n1Cc1ccccc1.[Na+]',NULL),
	(198607,8,0,'559-70-6','Consistent with Molecular Formula','C30H50O',426.7244,'.beta.-Amyrin\n.beta.-Amyrenol\nOlean-12-en-3-ol, (3.beta.)-\nOlean-12-en-3.beta.-ol','01155D31AFD67CE8-FICuS-01-63','01155D31AFD67CE8-FICTS-01-42','01155D31AFD67CE8-uuuuu-01-12','InChI=1S/C30H50O/c1-25(2)15-16-27(5)17-18-29(7)20(21(27)19-25)9-10-23-28(6)13-12-24(31)26(3,4)22(28)11-14-30(23,29)8/h9,21-24,31H,10-19H2,1-8H3','InChIKey=JFSHUTJDVKUMTJ-UHFFFAOYSA-N','CC1(C)CCC2(C)CCC3(C)C(=CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1','1'),
	(198608,0,0,'4300-17-8','Consistent with Molecular Formula','C20H21N3O2',335.4048,NULL,'9CF07DE1488D40AE-FICuS-01-7C','9CF07DE1488D40AE-FICTS-01-5B','9CF07DE1488D40AE-uuuuu-01-2B','InChI=1S/C20H21N3O2/c1-22-10-8-17(9-11-22)25-20(24)16-7-12-23-14-18(21-19(23)13-16)15-5-3-2-4-6-15/h2-7,12-14,17H,8-11H2,1H3','InChIKey=NARTZIPNFJUHKD-UHFFFAOYSA-N','CN1CCC(OC(=O)c2ccn3cc(-c4ccccc4)nc3c2)CC1',NULL),
	(198609,0,0,'3549-71-1','Consistent with Molecular Formula','C19H19N3O',305.3786,NULL,'68E36C81C9BC4786-FICuS-01-69','68E36C81C9BC4786-FICTS-01-48','68E36C81C9BC4786-uuuuu-01-18','InChI=1S/C19H19N3O/c23-19(21-11-5-2-6-12-21)16-9-10-18-20-17(14-22(18)13-16)15-7-3-1-4-8-15/h1,3-4,7-10,13-14H,2,5-6,11-12H2','InChIKey=DROJVECMTATWCM-UHFFFAOYSA-N','O=C(c1ccc2nc(-c3ccccc3)cn2c1)N1CCCCC1',NULL),
	(198610,0,0,'3304-88-9','Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'AC72B1080998503C-FICuS-01-44','AC72B1080998503C-FICTS-01-23','AC72B1080998503C-uuuuu-01-F3','InChI=1S/C16H15N3O/c1-18(2)16(20)13-8-9-15-17-14(11-19(15)10-13)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=YSTHHYQVUPUILW-UHFFFAOYSA-N','CN(C)C(=O)c1ccc2nc(-c3ccccc3)cn2c1',NULL),
	(198611,0,0,NULL,'Consistent with Molecular Formula','C22H27N3O2',365.4742,NULL,'F4245B44B36E2D8B-FICuS-01-66','F4245B44B36E2D8B-FICTS-01-45','F4245B44B36E2D8B-uuuuu-01-15','InChI=1S/C22H27N3O2/c1-16(2)25(17(3)4)12-13-27-22(26)19-10-11-21-23-20(15-24(21)14-19)18-8-6-5-7-9-18/h5-11,14-17H,12-13H2,1-4H3','InChIKey=SGNZGUSSRQGWRK-UHFFFAOYSA-N','CC(C)N(CCOC(=O)c1ccc2nc(-c3ccccc3)cn2c1)C(C)C',NULL),
	(198612,0,0,'3308-06-3','Consistent with Molecular Formula','C18H19N3O',293.3676,NULL,'24B4A1169DB57D77-FICuS-01-59','24B4A1169DB57D77-FICTS-01-38','24B4A1169DB57D77-uuuuu-01-08','InChI=1S/C18H19N3O/c1-3-20(4-2)18(22)15-10-11-21-13-16(19-17(21)12-15)14-8-6-5-7-9-14/h5-13H,3-4H2,1-2H3','InChIKey=ORURXMZSSASQTG-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccn2cc(-c3ccccc3)nc2c1',NULL),
	(198613,0,0,NULL,'Consistent with Molecular Formula','C24H24ClN3O2',421.9255,NULL,'403C619D33B8A108-FICuS-01-3F','403C619D33B8A108-FICTS-01-1E','40C0C6780C357846-uuuuu-01-E9','InChI=1S/C24H23N3O2.ClH/c1-2-26(21-11-7-4-8-12-21)15-16-29-24(28)20-13-14-27-18-22(25-23(27)17-20)19-9-5-3-6-10-19;/h3-14,17-18H,2,15-16H2,1H3;1H','InChIKey=CSOWKVZKWABLFB-UHFFFAOYSA-N','CCN(CCOC(=O)c1ccn2cc(-c3ccccc3)nc2c1)c1ccccc1.Cl',NULL),
	(198614,2,0,NULL,'Consistent with Molecular Formula','C26H33N3O8',515.562,NULL,'DB41609C24387CDB-FICuS-01-65','DB41609C24387CDB-FICTS-01-44','6165C2A6C1851203-uuuuu-01-DB','InChI=1S/C22H27N3O2.C4H6O6/c1-16(2)25(17(3)4)12-13-27-22(26)19-10-11-24-15-20(23-21(24)14-19)18-8-6-5-7-9-18;5-1(3(7)8)2(6)4(9)10/h5-11,14-17H,12-13H2,1-4H3;1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=SFFAMGCWNURUQV-UHFFFAOYSA-N','CC(C)N(CCOC(=O)c1ccn2cc(-c3ccccc3)nc2c1)C(C)C.O=C(O)C(O)C(O)C(=O)O','1'),
	(198615,1,0,'42472-93-5','Consistent with Molecular Formula','C14H12N2O4',272.2598,'Glutarimide, N-methyl-2-phthalimido-\n1H-Isoindole-1,3(2H)-dione, 2-(1-methyl-2,6-dioxo-3-piperidinyl)-','54E73621C3390FA9-FICuS-01-4A','54E73621C3390FA9-FICTS-01-29','54E73621C3390FA9-uuuuu-01-F9','InChI=1S/C14H12N2O4/c1-15-11(17)7-6-10(14(15)20)16-12(18)8-4-2-3-5-9(8)13(16)19/h2-5,10H,6-7H2,1H3','InChIKey=IYYPLFUVXTVBLD-UHFFFAOYSA-N','CN1C(=O)CCC(N2C(=O)c3ccccc3C2=O)C1=O','1'),
	(198616,1,0,'303-16-2','Consistent with Molecular Formula','C12H8N2O4',244.2062,'Succinimide, 2-phthalimido-\n3-(Phthalimido)-2,5-pyrrolidinedione\n1H-Isoindole-1,3(2H)-dione, 2-(2,5-dioxo-3-pyrrolidinyl)-\n2-Isoindolinesuccinimide, 1,3-dioxo-','6765EB9046209E07-FICuS-01-40','FD4FFE5BE1135F67-FICTS-01-6E','6765EB9046209E07-uuuuu-01-EF','InChI=1S/C12H8N2O4/c15-9-5-8(10(16)13-9)14-11(17)6-3-1-2-4-7(6)12(14)18/h1-4,8H,5H2,(H,13,15,16)','InChIKey=VSNMIAXOGBPRIQ-UHFFFAOYSA-N','O=C1CC(N2C(=O)c3ccccc3C2=O)C(=O)N1','1'),
	(198617,1,0,'518-12-7','Consistent with Molecular Formula','C22H25NO6',399.4426,'Isocolchicine\nAcetamide, N-(5,6,7,10-tetrahydro-1,2,3,9-tetramethoxy-10-oxobenzo[a]heptalen-7-yl)-, (S)-','B38B52B9AFFE0932-FICuS-01-78','B38B52B9AFFE0932-FICTS-01-57','B38B52B9AFFE0932-uuuuu-01-27','InChI=1S/C22H25NO6/c1-12(24)23-16-8-6-13-10-19(27-3)21(28-4)22(29-5)20(13)14-7-9-17(25)18(26-2)11-15(14)16/h7,9-11,16H,6,8H2,1-5H3,(H,23,24)','InChIKey=MDYALASTPGGXQH-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(=O)c(OC)cc1C(NC(C)=O)CC2','1'),
	(198618,1,0,'6383-81-9','Consistent with Molecular Formula','C13H8N2O7',304.2154,NULL,'B276A9820D97F364-FICuS-01-53','B276A9820D97F364-FICTS-01-32','B276A9820D97F364-uuuuu-01-02','InChI=1S/C13H8N2O7/c16-10-4-3-9(13(19)22-10)14-11(17)7-2-1-6(15(20)21)5-8(7)12(14)18/h1-2,5,9H,3-4H2','InChIKey=ZBOVQFVXPCDZEH-UHFFFAOYSA-N','O=C1CCC(N2C(=O)c3ccc([N+](=O)[O-])cc3C2=O)C(=O)O1','1'),
	(198619,1,0,NULL,'Consistent with Molecular Formula','C13H10N2O8',322.2306,NULL,'DAE679B96FD400BE-FICuS-01-8D','DAE679B96FD400BE-FICTS-01-6C','DAE679B96FD400BE-uuuuu-01-3C','InChI=1S/C13H10N2O8/c16-9(17)5-4-8(13(20)21)14-11(18)6-2-1-3-7(15(22)23)10(6)12(14)19/h1-3,8H,4-5H2,(H,16,17)(H,20,21)','InChIKey=WHGCSJYLVKPHSS-UHFFFAOYSA-N','O=C(O)CCC(C(=O)O)N1C(=O)c2cccc([N+](=O)[O-])c2C1=O','1'),
	(198620,1,1,'3795-88-8','Consistent with Molecular Formula','C13H16N4O6',324.2926,'Levofuraltadone\nNF-602\nNF-902 (as hydrochloride)\n2-Oxazolidinone, 5-(4-morpholinylmethyl)-3-[[(5-nitro-2-furanyl)methylene] amino]-, (S)-,\n2-Oxazolidinone, 5-(morpholinomethyl)-3-[(5-nitrofurfurylidene)amino]-, (-)-,','57D32588A28223FF-FICuS-01-4F','57D32588A28223FF-FICTS-01-2E','57D32588A28223FF-uuuuu-01-FE','InChI=1S/C13H16N4O6/c18-13-16(14-7-10-1-2-12(22-10)17(19)20)9-11(23-13)8-15-3-5-21-6-4-15/h1-2,7,11H,3-6,8-9H2','InChIKey=YVQVOQKFMFRVGR-UHFFFAOYSA-N','O=C1OC(CN2CCOCC2)CN1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(198621,2,0,NULL,'Consistent with Molecular Formula','C21H25N3O4',383.4462,NULL,'4B700BB89B47A721-FICuS-01-51','4B700BB89B47A721-FICTS-01-30','4B700BB89B47A721-uuuuu-01-00','InChI=1S/C21H25N3O4/c22-17(13-15-7-3-1-4-8-15)20(26)23-12-11-19(25)24-18(21(27)28)14-16-9-5-2-6-10-16/h1-10,17-18H,11-14,22H2,(H,23,26)(H,24,25)(H,27,28)','InChIKey=VQYWDQPVLZYTOK-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NCCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(198622,1,0,NULL,'Consistent with Molecular Formula','C14H19N3O4',293.3218,NULL,'019131EC994BD00E-FICuS-01-4F','019131EC994BD00E-FICTS-01-2E','019131EC994BD00E-uuuuu-01-FE','InChI=1S/C14H19N3O4/c15-9-13(19)16-7-6-12(18)17-11(14(20)21)8-10-4-2-1-3-5-10/h1-5,11H,6-9,15H2,(H,16,19)(H,17,18)(H,20,21)','InChIKey=JWILSUBSNIHHOA-UHFFFAOYSA-N','NCC(=O)NCCC(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(198623,5,0,NULL,'Consistent with Molecular Formula','C21H33N3O4',391.5094,NULL,'0F2F40D02B6D3E23-FICuS-01-58','0F2F40D02B6D3E23-FICTS-01-37','0F2F40D02B6D3E23-uuuuu-01-07','InChI=1S/C21H33N3O4/c1-5-13(3)17(22)20(26)23-16(12-15-10-8-7-9-11-15)19(25)24-18(21(27)28)14(4)6-2/h7-11,13-14,16-18H,5-6,12,22H2,1-4H3,(H,23,26)(H,24,25)(H,27,28)','InChIKey=WYUHAXJAMDTOAU-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NC(Cc1ccccc1)C(=O)NC(C(=O)O)C(C)CC','1'),
	(198624,2,0,NULL,'Consistent with Molecular Formula','C14H27N3O4',301.385,NULL,'EF2B6B3118005B7A-FICuS-01-5A','EF2B6B3118005B7A-FICTS-01-39','EF2B6B3118005B7A-uuuuu-01-09','InChI=1S/C14H27N3O4/c1-8(2)5-10(15)13(19)16-7-12(18)17-11(14(20)21)6-9(3)4/h8-11H,5-7,15H2,1-4H3,(H,16,19)(H,17,18)(H,20,21)','InChIKey=HYIFFZAQXPUEAU-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NCC(=O)NC(CC(C)C)C(=O)O','1'),
	(198625,2,0,NULL,'Consistent with Molecular Formula','C11H23ClN4O3',294.7807,NULL,'DE8CF59D8CFA254C-FICuS-01-A3','DE8CF59D8CFA254C-FICTS-01-82','DE705278B377FC02-uuuuu-01-0A','InChI=1S/C11H22N4O3.ClH/c1-6(2)4-8(12)11(18)14-5-9(16)15-7(3)10(13)17;/h6-8H,4-5,12H2,1-3H3,(H2,13,17)(H,14,18)(H,15,16);1H','InChIKey=ZTSSHIQTAATDDX-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NCC(=O)NC(C)C(N)=O.Cl','1'),
	(198626,3,0,NULL,'Consistent with Molecular Formula','C20H29N3O4',375.4668,NULL,'2595DFB30481E0AE-FICuS-01-63','2595DFB30481E0AE-FICTS-01-42','2595DFB30481E0AE-uuuuu-01-12','InChI=1S/C20H29N3O4/c1-13(2)11-17(20(26)27)23-19(25)16(12-14-7-4-3-5-8-14)22-18(24)15-9-6-10-21-15/h3-5,7-8,13,15-17,21H,6,9-12H2,1-2H3,(H,22,24)(H,23,25)(H,26,27)','InChIKey=WHNJMTHJGCEKGA-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)C1CCCN1)C(=O)O','1'),
	(198627,3,0,NULL,'Consistent with Molecular Formula','C12H27ClN4O2',294.8239,NULL,'EF9C25A3F786E8E2-FICuS-01-88','EF9C25A3F786E8E2-FICTS-01-67','EF608246C80B31AC-uuuuu-01-10','InChI=1S/C12H26N4O2.ClH/c1-5-8(4)10(13)12(18)15-9(6-7(2)3)11(17)16-14;/h7-10H,5-6,13-14H2,1-4H3,(H,15,18)(H,16,17);1H','InChIKey=RJOYVTOWYVKBAI-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NC(CC(C)C)C(=O)NN.Cl','1'),
	(198628,2,0,NULL,'Consistent with Molecular Formula','C12H19ClN4O2',286.7607,NULL,'830186DA19B944AC-FICuS-01-57','830186DA19B944AC-FICTS-01-36','83FD213F26349DE2-uuuuu-01-0A','InChI=1S/C12H18N4O2.ClH/c1-8(13)11(17)15-10(12(18)16-14)7-9-5-3-2-4-6-9;/h2-6,8,10H,7,13-14H2,1H3,(H,15,17)(H,16,18);1H','InChIKey=AYQFJMGCSJVQLV-UHFFFAOYSA-N','CC(N)C(=O)NC(Cc1ccccc1)C(=O)NN.Cl','1'),
	(198629,4,0,NULL,'Consistent with Molecular Formula','C16H30N4O5',358.4368,NULL,'90D22D76160A7E28-FICuS-01-47','90D22D76160A7E28-FICTS-01-26','90D22D76160A7E28-uuuuu-01-F6','InChI=1S/C16H30N4O5/c1-5-9(4)13(18)15(23)19-10(6-8(2)3)14(22)20-11(16(24)25)7-12(17)21/h8-11,13H,5-7,18H2,1-4H3,(H2,17,21)(H,19,23)(H,20,22)(H,24,25)','InChIKey=TWYOYAKMLHWMOJ-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NC(CC(C)C)C(=O)NC(CC(N)=O)C(=O)O','1'),
	(198630,2,0,NULL,'Consistent with Molecular Formula','C18H28ClN3O4',385.8899,NULL,'EAE3DE7C73D5223F-FICuS-01-88','EAE3DE7C73D5223F-FICTS-01-67','EA1F79994C58FB71-uuuuu-01-29','InChI=1S/C18H27N3O4.ClH/c1-12(2)10-15(18(24)25)21-16(22)8-9-20-17(23)14(19)11-13-6-4-3-5-7-13;/h3-7,12,14-15H,8-11,19H2,1-2H3,(H,20,23)(H,21,22)(H,24,25);1H','InChIKey=RTLZPWRARIBHIE-UHFFFAOYSA-N','CC(C)CC(NC(=O)CCNC(=O)C(N)Cc1ccccc1)C(=O)O.Cl','1'),
	(198631,4,0,NULL,'Consistent with Molecular Formula','C15H29N3O5',331.4112,NULL,'22250DD7DDA3ED30-FICuS-01-69','22250DD7DDA3ED30-FICTS-01-48','22250DD7DDA3ED30-uuuuu-01-18','InChI=1S/C15H29N3O5/c1-5-9(4)12(16)14(21)17-10(6-8(2)3)13(20)18-11(7-19)15(22)23/h8-12,19H,5-7,16H2,1-4H3,(H,17,21)(H,18,20)(H,22,23)','InChIKey=GVKKVHNRTUFCCE-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NC(CC(C)C)C(=O)NC(CO)C(=O)O','1'),
	(198632,3,0,NULL,'Consistent with Molecular Formula','C18H25N3O7',395.4114,NULL,'892EDCEC150AE086-FICuS-01-78','892EDCEC150AE086-FICTS-01-57','892EDCEC150AE086-uuuuu-01-27','InChI=1S/C18H25N3O7/c1-9(2)15(19)17(26)20-12(7-10-3-5-11(22)6-4-10)16(25)21-13(18(27)28)8-14(23)24/h3-6,9,12-13,15,22H,7-8,19H2,1-2H3,(H,20,26)(H,21,25)(H,23,24)(H,27,28)','InChIKey=VTIAEOKFUJJBTC-UHFFFAOYSA-N','CC(C)C(N)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CC(=O)O)C(=O)O','1'),
	(198633,3,0,NULL,'Consistent with Molecular Formula','C15H22ClN3O6',375.8083,NULL,'E01D7B9F927C9460-FICuS-01-61','E01D7B9F927C9460-FICTS-01-40','E0E1DC7AADF14D2E-uuuuu-01-4B','InChI=1S/C15H21N3O6.ClH/c16-10(6-9-4-2-1-3-5-9)13(21)17-11(7-19)14(22)18-12(8-20)15(23)24;/h1-5,10-12,19-20H,6-8,16H2,(H,17,21)(H,18,22)(H,23,24);1H','InChIKey=DMCATGYGHCWQOJ-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)C(=O)NC(CO)C(=O)NC(CO)C(=O)O','1'),
	(198634,1,0,NULL,'Consistent with Molecular Formula','C11H17ClN4O3',288.7333,NULL,'657F94B0A8B16F5E-FICuS-01-70','657F94B0A8B16F5E-FICTS-01-4F','65833355973CB610-uuuuu-01-DB','InChI=1S/C11H16N4O3.ClH/c12-6-10(17)14-9(11(18)15-13)5-7-1-3-8(16)4-2-7;/h1-4,9,16H,5-6,12-13H2,(H,14,17)(H,15,18);1H','InChIKey=GEGBVTJHPBJHDT-UHFFFAOYSA-N','Cl.NCC(=O)NC(Cc1ccc(O)cc1)C(=O)NN','1'),
	(198635,2,0,NULL,'Consistent with Molecular Formula','C12H27ClN4O2',294.8239,NULL,'72647EA8F15884CC-FICuS-01-65','72647EA8F15884CC-FICTS-01-44','7298D94DCED55D82-uuuuu-01-29','InChI=1S/C12H26N4O2.ClH/c1-7(2)5-9(13)11(17)15-10(6-8(3)4)12(18)16-14;/h7-10H,5-6,13-14H2,1-4H3,(H,15,17)(H,16,18);1H','InChIKey=LFXMAQGVXXPZGW-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CC(C)C)C(=O)NN.Cl','1'),
	(198636,1,0,NULL,'Consistent with Molecular Formula','C12H19ClN4O2',286.7607,NULL,'DBDBC2B133690ABB-FICuS-01-85','DBDBC2B133690ABB-FICTS-01-64','DB2765540CE4D3F5-uuuuu-01-17','InChI=1S/C12H18N4O2.ClH/c13-7-6-11(17)15-10(12(18)16-14)8-9-4-2-1-3-5-9;/h1-5,10H,6-8,13-14H2,(H,15,17)(H,16,18);1H','InChIKey=WRQYYLLQMFYOCC-UHFFFAOYSA-N','Cl.NCCC(=O)NC(Cc1ccccc1)C(=O)NN','1'),
	(198637,2,0,NULL,'Consistent with Molecular Formula','C9H21ClN4O2',252.7435,NULL,'1FC64544D19F9FF5-FICuS-01-76','1FC64544D19F9FF5-FICTS-01-55','1F3AE2A1EE1246BB-uuuuu-01-25','InChI=1S/C9H20N4O2.ClH/c1-5(2)4-7(9(15)13-11)12-8(14)6(3)10;/h5-7H,4,10-11H2,1-3H3,(H,12,14)(H,13,15);1H','InChIKey=SALGKPAUPRWQHD-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)N)C(=O)NN.Cl','1'),
	(198638,11,0,'23360-92-1','Consistent with Molecular Formula','C46H58N4O13S',907.0432,'Vinleurosine Sulfate\nVinleurosine sulfate\nLilly 32645\nLEUROSINE SULFATE\nLeurosine, sulfate\nAlkaloid isolated from Madagascar periwinkle','676B40005241F5F1-FICuS-01-2E','676B40005241F5F1-FICTS-01-0D','22EDFE160F79DCD8-uuuuu-01-3E','InChI=1S/C46H56N4O9.H2O4S/c1-8-42-16-12-18-50-20-17-44(37(42)50)30-21-31(34(55-5)22-33(30)48(4)38(44)46(54,41(53)57-7)39(42)58-26(3)51)45(40(52)56-6)23-27-24-49(25-43(9-2)36(27)59-43)19-15-29-28-13-10-11-14-32(28)47-35(29)45;1-5(2,3)4/h10-14,16,21-22,27,3','InChIKey=OREMAKNOJRHDJT-XPPVMYAQSA-N','CCC12CN3CCc4c([nH]c5ccccc45)C(C(=O)OC)(c4cc5c(cc4OC)N(C)C4C(O)(C(=O)OC)C(OC(C)=O)C6(CC)C=CCN7CCC54C76)CC(C3)C1O2.O=S(=O)(O)O','1'),
	(198639,0,0,'77888-10-9','Consistent with Molecular Formula','C4H3N5O',137.1006,NULL,'5D0A0B59CE676502-FICuS-01-53','5D0A0B59CE676502-FICTS-01-32','5D0A0B59CE676502-uuuuu-01-02','InChI=1S/C4H3N5O/c5-8-6-4-2-1-3-9(10)7-4/h1-3H','InChIKey=VZHLDTQBUQLDJM-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc[n+]([O-])n1',NULL),
	(198640,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'730C74EA2C624B16-FICuS-01-4F','40A11403CB6A24F5-FICTS-01-21','730C74EA2C624B16-uuuuu-01-FE','InChI=1S/C6H6N4O2/c1-12-6-4-5(8-2-7-4)9-3-10(6)11/h2-3H,1H3,(H,7,8,9)','InChIKey=REOWGEDFNCQIOQ-UHFFFAOYSA-N','COc1c2[nH]cnc2nc[n+]1[O-]',NULL),
	(198641,0,0,'145-95-9','Consistent with Molecular Formula','C5H4N4OS',168.1728,'FDA 0188\n6-Mercaptopurine oxide\nMercaptopurine-3-N-oxide\nPurin-6-thiol, 3-N-oxide\n6-Mercaptopurine 3-oxide\n6-Mercaptopurine-3-N-oxide\nWLN: T56 BM DN FN HNJ FO ISH\n6H-Purine-6-thione, 1,7-dihydro-, 3-oxide\nPurine-6-thiol, 3-oxide','D73D421594CAF366-FICuS-01-5B','C0A8B238D18B7E43-FICTS-01-43','D73D421594CAF366-uuuuu-01-0A','InChI=1S/C5H4N4OS/c10-9-2-8-5(11)3-4(9)7-1-6-3/h1-2H,(H,6,7)(H,8,11)','InChIKey=ICTLMLWIYODPNV-UHFFFAOYSA-N','[O-][n+]1c[nH]c(=S)c2[nH]cnc21',NULL),
	(198642,0,0,'126-84-1','Consistent with Molecular Formula','C7H16O2',132.2022,'Usaf do-44\n2,2-Diethoxypropane\nAcetone diethyl ketal\nAcetone diethyl acetal\nWLN: 2OX1 & 1 & O2\nPropane, 2,2-diethoxy-\nAcetone, diethyl acetal','E09D2555F72FB428-FICuS-01-5F','E09D2555F72FB428-FICTS-01-3E','E09D2555F72FB428-uuuuu-01-0E','InChI=1S/C7H16O2/c1-5-8-7(3,4)9-6-2/h5-6H2,1-4H3','InChIKey=FGQLGYBGTRHODR-UHFFFAOYSA-N','CCOC(C)(C)OCC',NULL),
	(198643,2,0,NULL,'Consistent with Molecular Formula','C7H14N2O4',190.1986,NULL,'F763BC9D248F388E-FICuS-01-7B','F763BC9D248F388E-FICTS-01-5A','F763BC9D248F388E-uuuuu-01-2A','InChI=1S/C7H14N2O4/c1-4(10)6(7(12)13)9-5(11)2-3-8/h4,6,10H,2-3,8H2,1H3,(H,9,11)(H,12,13)','InChIKey=BBYQKHIJVDQILI-UHFFFAOYSA-N','CC(O)C(NC(=O)CCN)C(=O)O','1'),
	(198644,2,0,NULL,'Consistent with Molecular Formula','C6H15ClN4O2',210.6631,NULL,'F5484760A53498BB-FICuS-01-51','F5484760A53498BB-FICTS-01-30','F5B4E0859AB941F5-uuuuu-01-1E','InChI=1S/C6H14N4O2.ClH/c1-3(7)5(11)9-4(2)6(12)10-8;/h3-4H,7-8H2,1-2H3,(H,9,11)(H,10,12);1H','InChIKey=NMLMTXVUFORFEU-UHFFFAOYSA-N','CC(N)C(=O)NC(C)C(=O)NN.Cl','1'),
	(198645,1,0,NULL,'Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'829ADC6120C158FA-FICuS-01-63','829ADC6120C158FA-FICTS-01-42','829ADC6120C158FA-uuuuu-01-12','InChI=1S/C8H16N2O3/c1-5(2)7(8(12)13)10-6(11)3-4-9/h5,7H,3-4,9H2,1-2H3,(H,10,11)(H,12,13)','InChIKey=DVIZUEAPVZZYCO-UHFFFAOYSA-N','CC(C)C(NC(=O)CCN)C(=O)O','1'),
	(198646,2,0,NULL,'Consistent with Molecular Formula','C15H25ClN4O2',328.8411,NULL,'D08AF1C8B7C84767-FICuS-01-72','D08AF1C8B7C84767-FICTS-01-51','D076562D88459E29-uuuuu-01-FA','InChI=1S/C15H24N4O2.ClH/c1-10(2)8-13(15(21)19-17)18-14(20)12(16)9-11-6-4-3-5-7-11;/h3-7,10,12-13H,8-9,16-17H2,1-2H3,(H,18,20)(H,19,21);1H','InChIKey=NOEQPTSLABKVCE-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)Cc1ccccc1)C(=O)NN.Cl','1'),
	(198647,0,1,NULL,'Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'B2EED1EA3AEE5F93-FICuS-01-A5','42BF696C8FAF0F03-FICTS-01-5A','B2EED1EA3AEE5F93-uuuuu-01-54','InChI=1S/C7H12N2O2/c1-3-4-6(10)9-5-7(11)8-2/h3-4H,5H2,1-2H3,(H,8,11)(H,9,10)','InChIKey=QUGUKATYOQTVEQ-UHFFFAOYSA-N','C/C=C/C(=O)NCC(=O)NC','1'),
	(198648,1,0,NULL,'Consistent with Molecular Formula','C14H22ClN5O3',343.8125,NULL,'5F873065D803578C-FICuS-01-45','5F873065D803578C-FICTS-01-24','5F7B9780E78E8EC2-uuuuu-01-2D','InChI=1S/C14H21N5O3.ClH/c15-7-6-12(20)17-9-13(21)18-11(14(22)19-16)8-10-4-2-1-3-5-10;/h1-5,11H,6-9,15-16H2,(H,17,20)(H,18,21)(H,19,22);1H','InChIKey=JSYZKPQYSJVFEC-UHFFFAOYSA-N','Cl.NCCC(=O)NCC(=O)NC(Cc1ccccc1)C(=O)NN','1'),
	(198649,3,0,NULL,'Consistent with Molecular Formula','C18H28ClN3O4',385.8899,NULL,'7B5E21F6B7C96081-FICuS-01-5D','7B5E21F6B7C96081-FICTS-01-3C','7BA286138844B9CF-uuuuu-01-10','InChI=1S/C18H27N3O4.ClH/c1-11(2)9-15(17(23)20-12(3)18(24)25)21-16(22)14(19)10-13-7-5-4-6-8-13;/h4-8,11-12,14-15H,9-10,19H2,1-3H3,(H,20,23)(H,21,22)(H,24,25);1H','InChIKey=VXTVUANYLMELMJ-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)Cc1ccccc1)C(=O)NC(C)C(=O)O.Cl','1'),
	(198650,2,0,NULL,'Consistent with Molecular Formula','C12H27ClN4O2',294.8239,NULL,'72647EA8F15884CC-FICuS-01-65','72647EA8F15884CC-FICTS-01-44','7298D94DCED55D82-uuuuu-01-29','InChI=1S/C12H26N4O2.ClH/c1-7(2)5-9(13)11(17)15-10(6-8(3)4)12(18)16-14;/h7-10H,5-6,13-14H2,1-4H3,(H,15,17)(H,16,18);1H','InChIKey=LFXMAQGVXXPZGW-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CC(C)C)C(=O)NN.Cl','1'),
	(198651,3,0,NULL,'Consistent with Molecular Formula','C21H36ClN5O3',442.0001,NULL,'97E19D90AD62AA97-FICuS-01-72','97E19D90AD62AA97-FICTS-01-51','971D3A7592EF73D9-uuuuu-01-18','InChI=1S/C21H35N5O3.ClH/c1-13(2)10-16(22)19(27)24-18(12-15-8-6-5-7-9-15)20(28)25-17(11-14(3)4)21(29)26-23;/h5-9,13-14,16-18H,10-12,22-23H2,1-4H3,(H,24,27)(H,25,28)(H,26,29);1H','InChIKey=LDVSOPNHGUKHTJ-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(Cc1ccccc1)C(=O)NC(CC(C)C)C(=O)NN.Cl','1'),
	(198652,0,1,NULL,'Consistent with Molecular Formula','C6H15N3O4S',225.2622,NULL,'8F2D4E7CC11F8134-FICuS-01-69','65633EFC2FDD3379-FICTS-01-51','FDD41660335EF496-uuuuu-01-0E','InChI=1S/C6H13N3.H2O4S/c1-5(2)3-4-9-6(7)8;1-5(2,3)4/h3-5H,1-2H3,(H4,7,8,9);(H2,1,2,3,4)/b4-3+;','InChIKey=RZBIEJVZWZHGAC-BJILWQEISA-N','CC(C)/C=C/NC(=N)N.O=S(=O)(O)O','1'),
	(198653,0,1,'89897-44-9','Consistent with Molecular Formula','C7H10N4O2S',214.2416,NULL,'4F771F7E1A7DE807-FICuS-01-73','F5308A978F6F7780-FICTS-01-3D','4F771F7E1A7DE807-uuuuu-01-22','InChI=1S/C7H10N4O2S/c1-11(2)8-3-4-5(12)9-7(14)10-6(4)13/h3H,1-2H3,(H3,9,10,12,13,14)/b8-3+','InChIKey=UJKNNGDJSNPPPO-FPYGCLRLSA-N','CN(C)/N=C/c1c(O)[nH]c(=S)[nH]c1=O','1'),
	(198654,0,1,NULL,'Consistent with Molecular Formula','C11H9FN4O2S',280.2761,NULL,'D07C5C7E2EF028E9-FICuS-01-7E','71DC075CD27CFD66-FICTS-01-5A','D07C5C7E2EF028E9-uuuuu-01-2D','InChI=1S/C11H9FN4O2S/c12-6-1-3-7(4-2-6)16-13-5-8-9(17)14-11(19)15-10(8)18/h1-5,16H,(H3,14,15,17,18,19)','InChIKey=AHZQOSXTYSHWAT-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(O)c1/C=N/Nc1ccc(F)cc1','1'),
	(198655,0,0,'614-87-9','Consistent with Molecular Formula','C19H24?Br2N4O6S',596.2898,'Brolene\nBrulidine\nDibromopropamidine diisethionate\nEthanesulfonic acid, 2-hydroxy-, compd. with 4,4\'-[1,3-propanediylbis(oxy)]bis[3-bromobenzenecarboximidamide] (2:1)\nEthanesulfonic acid, 2-hydroxy-, compd. with 4,4\'-(trimethylenedioxy)bis[3-bromobenzamidine] (2:1)','02865B86B2CF6117-FICuS-01-48','02865B86B2CF6117-FICTS-01-27','02865B86B2CF6117-uuuuu-01-F7','InChI=1S/C17H18Br2N4O2.C2H6O4S/c18-12-8-10(16(20)21)2-4-14(12)24-6-1-7-25-15-5-3-11(17(22)23)9-13(15)19;3-1-2-7(4,5)6/h2-5,8-9H,1,6-7H2,(H3,20,21)(H3,22,23);3H,1-2H2,(H,4,5,6)','InChIKey=BZACJASHKPPTKX-UHFFFAOYSA-N','*.N=C(N)c1ccc(OCCCOc2ccc(C(=N)N)cc2Br)c(Br)c1.O=S(=O)(O)CCO',NULL),
	(198656,0,0,'3671-72-5','Consistent with Molecular Formula','C17H22?N6O5S',422.458,'ACI\nDiampron\nDiamprone\nM & B 5062a\nAmicarbalide isethionate\nAmicarbalide diisethionate\n3,3\'-Diamidinocarbanilide diisethionate\n3,3\'-Diamidionocarbanilide bis[(.beta.-hydroxy)ethanesulfonate]\nCarbanilide, 3,3\'-diamidino-, bis(.beta.-hydroxyethanesulfonate)\nEthanesulfonic acid, 2-hydroxy-, compd. with carbanilide, 3,3\'-diamidino- (2:1)\nEthanesulfonic acid, 2-hydroxy-, compd. with 3,3\'-(carbonyldiimino)bis[benzenecarboximidamide] (2:1)\nEthanesulfonic acid, 2-hydroxy-, compd. with 3,3\'-diamidinocarbanilide (2:1)','A3F45C0571D4EE53-FICuS-01-64','A3F45C0571D4EE53-FICTS-01-43','A3F45C0571D4EE53-uuuuu-01-13','InChI=1S/C15H16N6O.C2H6O4S/c16-13(17)9-3-1-5-11(7-9)20-15(22)21-12-6-2-4-10(8-12)14(18)19;3-1-2-7(4,5)6/h1-8H,(H3,16,17)(H3,18,19)(H2,20,21,22);3H,1-2H2,(H,4,5,6)','InChIKey=ULIMEAUEIJDDSD-UHFFFAOYSA-N','*.N=C(N)c1cccc(NC(=O)Nc2cccc(C(=N)N)c2)c1.O=S(=O)(O)CCO',NULL),
	(198657,0,1,NULL,'Consistent with Molecular Formula','C18H23?N5O4S',405.4708,NULL,'73F471E176B35C91-FICuS-01-4D','73F471E176B35C91-FICTS-01-2C','73F471E176B35C91-uuuuu-01-FC','InChI=1S/C16H17N5.C2H6O4S/c17-14-9-13(16(20)21)8-7-11(14)4-1-10-2-5-12(6-3-10)15(18)19;3-1-2-7(4,5)6/h1-9H,17H2,(H3,18,19)(H3,20,21);3H,1-2H2,(H,4,5,6)','InChIKey=KCJHQFFCZPZKKW-UHFFFAOYSA-N','*.N=C(N)c1ccc(/C=C/c2ccc(C(=N)N)cc2N)cc1.O=S(=O)(O)CCO','1'),
	(198658,2,0,'7728-80-5','Consistent with Molecular Formula','C5H6BrFN2O3',241.0164,NULL,'593C86F9A1ACFA69-FICuS-01-84','593C86F9A1ACFA69-FICTS-01-63','593C86F9A1ACFA69-uuuuu-01-33','InChI=1S/C5H6BrFN2O3/c1-12-3-5(6,7)2(10)8-4(11)9-3/h3H,1H3,(H2,8,9,10,11)','InChIKey=KGUNAKJNYZTMDC-UHFFFAOYSA-N','COC1NC(=O)NC(=O)C1(F)Br','1'),
	(198659,1,0,NULL,'Consistent with Molecular Formula','C9H12ClNO2S',233.7123,NULL,'178017F1513F5217-FICuS-01-24','178017F1513F5217-FICTS-01-03','177CB0146EB28B59-uuuuu-01-06','InChI=1S/C9H11NO2S.ClH/c10-8(9(11)12)5-6-1-3-7(13)4-2-6;/h1-4,8,13H,5,10H2,(H,11,12);1H','InChIKey=UHEJEDDDHQDWRR-UHFFFAOYSA-N','Cl.NC(Cc1ccc(S)cc1)C(=O)O','1'),
	(198660,2,0,NULL,'Consistent with Molecular Formula','C12H18ClN3O2',271.7461,NULL,'C7FCA52242863380-FICuS-01-46','C7FCA52242863380-FICTS-01-25','C70002C77D0BEACE-uuuuu-01-27','InChI=1S/C12H17N3O2.ClH/c1-8(13)12(17)15-10(11(14)16)7-9-5-3-2-4-6-9;/h2-6,8,10H,7,13H2,1H3,(H2,14,16)(H,15,17);1H','InChIKey=ZBPKZDKCUDGUCQ-UHFFFAOYSA-N','CC(N)C(=O)NC(Cc1ccccc1)C(N)=O.Cl','1'),
	(198661,3,0,NULL,'Consistent with Molecular Formula','C18H27N3O4',349.429,NULL,'FAB8A28EBD58D7E7-FICuS-01-A2','FAB8A28EBD58D7E7-FICTS-01-81','FAB8A28EBD58D7E7-uuuuu-01-51','InChI=1S/C18H27N3O4/c1-11(2)9-15(18(24)25)21-17(23)14(20-16(22)12(3)19)10-13-7-5-4-6-8-13/h4-8,11-12,14-15H,9-10,19H2,1-3H3,(H,20,22)(H,21,23)(H,24,25)','InChIKey=ZBLQIYPCUWZSRZ-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)C(C)N)C(=O)O','1'),
	(198662,2,0,NULL,'Consistent with Molecular Formula','C12H19ClN4O2',286.7607,NULL,'830186DA19B944AC-FICuS-01-57','830186DA19B944AC-FICTS-01-36','83FD213F26349DE2-uuuuu-01-0A','InChI=1S/C12H18N4O2.ClH/c1-8(13)11(17)15-10(12(18)16-14)7-9-5-3-2-4-6-9;/h2-6,8,10H,7,13-14H2,1H3,(H,15,17)(H,16,18);1H','InChIKey=AYQFJMGCSJVQLV-UHFFFAOYSA-N','CC(N)C(=O)NC(Cc1ccccc1)C(=O)NN.Cl','1'),
	(198663,2,0,NULL,'Consistent with Molecular Formula','C6H15ClN4O2',210.6631,NULL,'F5484760A53498BB-FICuS-01-51','F5484760A53498BB-FICTS-01-30','F5B4E0859AB941F5-uuuuu-01-1E','InChI=1S/C6H14N4O2.ClH/c1-3(7)5(11)9-4(2)6(12)10-8;/h3-4H,7-8H2,1-2H3,(H,9,11)(H,10,12);1H','InChIKey=NMLMTXVUFORFEU-UHFFFAOYSA-N','CC(N)C(=O)NC(C)C(=O)NN.Cl','1'),
	(198664,2,0,NULL,'Consistent with Molecular Formula','C8H19ClN4O2',238.7167,NULL,'16B051665B96D4D7-FICuS-01-4B','16B051665B96D4D7-FICTS-01-2A','164CF683641B0D99-uuuuu-01-FE','InChI=1S/C8H18N4O2.ClH/c1-4(2)6(8(14)12-10)11-7(13)5(3)9;/h4-6H,9-10H2,1-3H3,(H,11,13)(H,12,14);1H','InChIKey=JPQQZCNPYPWBTI-UHFFFAOYSA-N','CC(N)C(=O)NC(C(=O)NN)C(C)C.Cl','1'),
	(198665,4,0,NULL,'Consistent with Molecular Formula','C12H16FN3O6',317.2733,NULL,'D37A8DD67B363A5C-FICuS-01-7A','D37A8DD67B363A5C-FICTS-01-59','D37A8DD67B363A5C-uuuuu-01-29','InChI=1S/C12H16FN3O6/c1-5(11(19)20)14-10-6(13)3-16(12(21)15-10)9-2-7(18)8(4-17)22-9/h3,5,7-9,17-18H,2,4H2,1H3,(H,19,20)(H,14,15,21)','InChIKey=YQTOOQUSFQKHSU-UHFFFAOYSA-N','CC(Nc1nc(=O)n(C2CC(O)C(CO)O2)cc1F)C(=O)O','1'),
	(198666,0,0,'10027-70-0','Consistent with Molecular Formula','C4H13ClN2O2S2',220.7319,NULL,'A87CAE941FE92E1D-FICuS-01-8E','A87CAE941FE92E1D-FICTS-01-6D','A88009712064F753-uuuuu-01-D9','InChI=1S/C4H12N2O2S2.ClH/c5-1-3-9-10(7,8)4-2-6;/h1-6H2;1H','InChIKey=UHSQGLSSKHZQSU-UHFFFAOYSA-N','Cl.NCCSS(=O)(=O)CCN',NULL),
	(198667,0,0,'608-80-0','Consistent with Molecular Formula','C6H6O6',174.1098,'Hexahydroxybenzene\nBenzene, hexahydroxy-\nBenzenehexol\nBenzenehexol','30FC8F7E5CDE1719-FICuS-01-80','30FC8F7E5CDE1719-FICTS-01-5F','30FC8F7E5CDE1719-uuuuu-01-2F','InChI=1S/C6H6O6/c7-1-2(8)4(10)6(12)5(11)3(1)9/h7-12H','InChIKey=VWPUAXALDFFXJW-UHFFFAOYSA-N','Oc1c(O)c(O)c(O)c(O)c1O',NULL),
	(198668,1,0,'19533-07-4','Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'F20400738D98960F-FICuS-01-3F','F20400738D98960F-FICTS-01-1E','F20400738D98960F-uuuuu-01-EE','InChI=1S/C16H14O3/c17-16(12-4-2-1-3-5-12)13-6-8-14(9-7-13)18-10-15-11-19-15/h1-9,15H,10-11H2','InChIKey=LJRIZGQRKVWXSI-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(OCC2CO2)cc1','1'),
	(198669,0,0,'2193-47-7','Consistent with Molecular Formula','C4H4FN3O',129.0935,NULL,'2D8C054E4BCBDEBC-FICuS-01-9F','A65B19BC18D55CCC-FICTS-01-63','2D8C054E4BCBDEBC-uuuuu-01-4E','InChI=1S/C4H4FN3O/c5-2-1-3(6)8-4(9)7-2/h1H,(H3,6,7,8,9)','InChIKey=KFYFUDYZSBIDHZ-UHFFFAOYSA-N','Nc1cc(F)[nH]c(=O)n1',NULL),
	(198670,10,0,NULL,'Consistent with Molecular Formula','C28H38O18S',694.6574,NULL,'76B3224636CCBBB4-FICuS-01-60','76B3224636CCBBB4-FICTS-01-3F','76B3224636CCBBB4-uuuuu-01-0F','InChI=1S/C28H38O18S/c1-11(29)37-9-19-21(39-13(3)31)25(23(41-15(5)33)27(45-19)43-17(7)35)47-26-22(40-14(4)32)20(10-38-12(2)30)46-28(44-18(8)36)24(26)42-16(6)34/h19-28H,9-10H2,1-8H3','InChIKey=RSJNWTAPTQWMSK-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(OC(C)=O)C(SC2C(OC(C)=O)C(COC(C)=O)OC(OC(C)=O)C2OC(C)=O)C1OC(C)=O','1'),
	(198671,2,0,'1820-76-4','Consistent with Molecular Formula','C4H4BrFN2O3',226.9896,NULL,'2B058AF37D37181E-FICuS-01-56','2B058AF37D37181E-FICTS-01-35','2B058AF37D37181E-uuuuu-01-05','InChI=1S/C4H4BrFN2O3/c5-4(6)1(9)7-3(11)8-2(4)10/h1,9H,(H2,7,8,10,11)','InChIKey=QINMMEBYOSRGQK-UHFFFAOYSA-N','O=C1NC(=O)C(F)(Br)C(O)N1','1'),
	(198672,2,0,'37103-91-6','Consistent with Molecular Formula','C4H5FN2O3',148.0935,NULL,'DEEBEEDFE15A9824-FICuS-01-AE','DEEBEEDFE15A9824-FICTS-01-8D','DEEBEEDFE15A9824-uuuuu-01-5D','InChI=1S/C4H5FN2O3/c5-1-2(8)6-4(10)7-3(1)9/h1-2,8H,(H2,6,7,9,10)','InChIKey=AWONXBGDFDRWRH-UHFFFAOYSA-N','O=C1NC(=O)C(F)C(O)N1','1'),
	(198673,0,0,'19340-42-2','Consistent with Molecular Formula','C12H16N2O2S',252.3306,NULL,'9E3DAC0DD5CFB032-FICuS-01-8D','9E3DAC0DD5CFB032-FICTS-01-6C','9E3DAC0DD5CFB032-uuuuu-01-3C','InChI=1S/C12H16N2O2S/c1-3-13-12(17)14-10-7-5-9(6-8-10)11(15)16-4-2/h5-8H,3-4H2,1-2H3,(H2,13,14,17)','InChIKey=WIGNKAZCTOXTLY-UHFFFAOYSA-N','CCNC(=S)Nc1ccc(C(=O)OCC)cc1',NULL),
	(198674,0,1,'74378-23-7','Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'5B38D604E384B30E-FICuS-01-55','0DB99456C5ACC325-FICTS-01-46','5B38D604E384B30E-uuuuu-01-04','InChI=1S/C15H11N3O2/c16-15(20)18-17-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)19/h1-8H,(H3,16,18,20)/b17-13+','InChIKey=KCUYOPZUXIMJCI-GHRIWEEISA-N','NC(=O)N/N=C1/C(=O)c2ccccc2-c2ccccc21','1'),
	(198675,0,1,'57905-63-2','Consistent with Molecular Formula','C11H8N4O5',276.208,NULL,'C38B50C425E9C820-FICuS-01-55','C38B50C425E9C820-FICTS-01-34','C38B50C425E9C820-uuuuu-01-04','InChI=1S/C11H8N4O5/c16-11(8-3-5-14(17)6-4-8)13-12-7-9-1-2-10(20-9)15(18)19/h1-7H,(H,13,16)','InChIKey=GZVHDPQRCXMIIU-UHFFFAOYSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])o1)c1cc[n+]([O-])cc1','1'),
	(198676,0,0,'2617-72-3','Consistent with Molecular Formula','C13H9Cl3N2O',315.5859,NULL,'63DE7E111F2E1479-FICuS-01-5A','63DE7E111F2E1479-FICTS-01-39','63DE7E111F2E1479-uuuuu-01-09','InChI=1S/C13H9Cl3N2O/c14-8-2-1-3-9(6-8)17-13(19)18-10-4-5-11(15)12(16)7-10/h1-7H,(H2,17,18,19)','InChIKey=QDGIEIGBQXURRS-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(198677,0,0,'1190-53-0','Consistent with Molecular Formula','C6H16ClN5',193.6789,'Buformin\nW37\nAndere\nSB 103\nAdebit\nBiforon\nSilubin\nDiabrin\nSindiatil\nPanformin\nBuformine HCl\nDBV hydrochloride\nButyl guanylguanidine\nBuformin hydrochloride\nButylbiguanide hydrochloride\nBiguanide, 1-butyl-, hydrochloride','9D04E6645F2E21A7-FICuS-01-5A','9D04E6645F2E21A7-FICTS-01-39','9DF8418160A3F8E9-uuuuu-01-15','InChI=1S/C6H15N5.ClH/c1-2-3-4-10-6(9)11-5(7)8;/h2-4H2,1H3,(H6,7,8,9,10,11);1H','InChIKey=KKLWSPPIRBIEOV-UHFFFAOYSA-N','CCCCNC(=N)NC(=N)N.Cl',NULL),
	(198678,1,0,'1094-54-8','Consistent with Molecular Formula','C16H18ClN3OS',335.8507,NULL,'FA04C8B1ED2DC8A7-FICuS-01-92','E2AFB0ABAD1B839B-FICTS-01-77','FA04C8B1ED2DC8A7-uuuuu-01-41','InChI=1S/C16H18ClN3OS/c1-10-7-20(2)8-12-14(10)18-16(19-15(12)21)22-9-11-5-3-4-6-13(11)17/h3-6,10H,7-9H2,1-2H3,(H,18,19,21)','InChIKey=JPQLCCGZAKRPBO-UHFFFAOYSA-N','CC1CN(C)Cc2c1[nH]c(SCc1ccccc1Cl)nc2=O','1'),
	(198679,0,2,NULL,'Consistent with Molecular Formula','C10H11NO',161.203,NULL,'6045A94285D003B7-FICuS-01-33','6045A94285D003B7-FICTS-01-12','7D13C589566B66CF-uuuuu-01-16','InChI=1S/C10H11NO/c1-9(7-8-11-12)10-5-3-2-4-6-10/h2-8,12H,1H3/b9-7?,11-8+','InChIKey=SJKNJRAPTFZBQN-USAYTYELSA-N','C/C(=C\\C=N\\O)c1ccccc1','1'),
	(198680,0,2,NULL,'Consistent with Molecular Formula','C11H13N3S',219.3038,NULL,'F01BCD2014BA2B67-FICuS-01-62','51D017BBA186B61C-FICTS-01-38','F01BCD2014BA2B67-uuuuu-01-11','InChI=1S/C11H13N3S/c1-9(7-8-13-14-11(12)15)10-5-3-2-4-6-10/h2-8H,1H3,(H3,12,14,15)/b9-7?,13-8+','InChIKey=BVHGCHVIALGAIV-DRMMYUJUSA-N','C/C(=C\\C=N\\NC(N)=S)c1ccccc1','1'),
	(198681,0,2,NULL,'Consistent with Molecular Formula','C16H14N4O4',326.311,NULL,'E4FDA70A8DF6854D-FICuS-01-90','E4FDA70A8DF6854D-FICTS-01-6F','9E339CFE43AE440B-uuuuu-01-28','InChI=1S/C16H14N4O4/c1-12(13-5-3-2-4-6-13)9-10-17-18-15-8-7-14(19(21)22)11-16(15)20(23)24/h2-11,18H,1H3/b12-9-,17-10+','InChIKey=RLILVGJTPIXITH-CVRKYSSXSA-N','C/C(=C/C=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(198682,0,2,NULL,'Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'A11D98A6F134AB2A-FICuS-01-6A','1BECF62AC7B237F0-FICTS-01-5E','A11D98A6F134AB2A-uuuuu-01-19','InChI=1S/C11H13N3O/c1-9(7-8-13-14-11(12)15)10-5-3-2-4-6-10/h2-8H,1H3,(H3,12,14,15)/b9-7?,13-8+','InChIKey=RLOGXRXJCMJVRS-DRMMYUJUSA-N','C/C(=C\\C=N\\NC(N)=O)c1ccccc1','1'),
	(198683,0,0,'26177-34-4','Consistent with Molecular Formula','C7H14N2',126.201,NULL,'108CD16D0DA48FE7-FICuS-01-75','108CD16D0DA48FE7-FICTS-01-54','108CD16D0DA48FE7-uuuuu-01-24','InChI=1S/C7H14N2/c1-9-7(8-9)5-3-2-4-6-7/h8H,2-6H2,1H3','InChIKey=FFYNQULECGIKOW-UHFFFAOYSA-N','CN1NC12CCCCC2',NULL),
	(198684,1,0,'91425-61-5','Consistent with Molecular Formula','C9H15Cl3N2O',273.5893,NULL,'1B00909E3E7F1113-FICuS-01-3C','1B00909E3E7F1113-FICTS-01-1B','1B00909E3E7F1113-uuuuu-01-EB','InChI=1S/C9H15Cl3N2O/c1-13-8(5-3-2-4-6-8)14(13)7(15)9(10,11)12/h7,15H,2-6H2,1H3','InChIKey=ABHDEWUWMXZZHD-UHFFFAOYSA-N','CN1N(C(O)C(Cl)(Cl)Cl)C12CCCCC2','1'),
	(198685,0,0,'3400-13-3','Consistent with Molecular Formula','C7H13NO',127.1858,'1-Oxa-2-azaspiro[2.5]octane, 2-methyl-\n1-Oxa-2-azaspiro[2.5]octane, 2-methyl-','60C772C245D0F6D8-FICuS-01-5A','60C772C245D0F6D8-FICTS-01-39','60C772C245D0F6D8-uuuuu-01-09','InChI=1S/C7H13NO/c1-8-7(9-8)5-3-2-4-6-7/h2-6H2,1H3','InChIKey=QWAUWAHOLAUAKZ-UHFFFAOYSA-N','CN1OC12CCCCC2',NULL),
	(198686,0,0,'17363-66-5','Consistent with Molecular Formula','C10H19NO',169.2662,NULL,'132338D416023F99-FICuS-01-27','132338D416023F99-FICTS-01-06','132338D416023F99-uuuuu-01-D6','InChI=1S/C10H19NO/c1-9(2,3)11-10(12-11)7-5-4-6-8-10/h4-8H2,1-3H3','InChIKey=JVOXQPQWLBHKIK-UHFFFAOYSA-N','CC(C)(C)N1OC12CCCCC2',NULL),
	(198687,0,1,NULL,'Consistent with Molecular Formula','C12H10N4O5',290.2348,NULL,'353300E2FA9E0F7A-FICuS-01-5F','1462E1535E92523B-FICTS-01-12','353300E2FA9E0F7A-uuuuu-01-0E','InChI=1S/C12H10N4O5/c17-9-7(10(18)15-12(21)14-9)5-13-16-8-4-2-1-3-6(8)11(19)20/h1-5,16H,(H,19,20)(H3,14,15,17,18,21)','InChIKey=ISSZWHYMPBPZMH-UHFFFAOYSA-N','O=C(O)c1ccccc1N/N=C/c1c(O)[nH]c(=O)[nH]c1=O','1'),
	(198688,0,1,NULL,'Consistent with Molecular Formula','C11H9ClN4O3',280.6701,NULL,'35AE78667A426B85-FICuS-01-53','6212B8769CBB6F34-FICTS-01-3B','35AE78667A426B85-uuuuu-01-02','InChI=1S/C11H9ClN4O3/c12-6-1-3-7(4-2-6)16-13-5-8-9(17)14-11(19)15-10(8)18/h1-5,16H,(H3,14,15,17,18,19)','InChIKey=UJNCAXNRTCMDJI-UHFFFAOYSA-N','O=c1[nH]c(O)c(/C=N/Nc2ccc(Cl)cc2)c(=O)[nH]1','1'),
	(198689,0,1,NULL,'Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'BA58DBB83D868416-FICuS-01-6F','940F101BCE988722-FICTS-01-29','BA58DBB83D868416-uuuuu-01-1E','InChI=1S/C9H10N4O4/c14-6(4-1-2-4)13-10-3-5-7(15)11-9(17)12-8(5)16/h3-4H,1-2H2,(H,13,14)(H3,11,12,15,16,17)','InChIKey=DMLOHEQZZXRVTH-UHFFFAOYSA-N','O=C(N/N=C/c1c(O)[nH]c(=O)[nH]c1=O)C1CC1','1'),
	(198690,0,1,NULL,'Consistent with Molecular Formula','C11H9BrN4O3',325.1211,NULL,'928A1CDBAED95C41-FICuS-01-85','8278A453E9BC59F7-FICTS-01-4A','928A1CDBAED95C41-uuuuu-01-34','InChI=1S/C11H9BrN4O3/c12-6-1-3-7(4-2-6)16-13-5-8-9(17)14-11(19)15-10(8)18/h1-5,16H,(H3,14,15,17,18,19)','InChIKey=USHDOKRLXKZRTL-UHFFFAOYSA-N','O=c1[nH]c(O)c(/C=N/Nc2ccc(Br)cc2)c(=O)[nH]1','1'),
	(198691,0,1,NULL,'Consistent with Molecular Formula','C10H10N6O4',278.2268,NULL,'0727F5E04508EB40-FICuS-01-43','46940FB2B9B10D87-FICTS-01-38','0727F5E04508EB40-uuuuu-01-F2','InChI=1S/C10H10N6O4/c1-4-12-6(2-7(17)13-4)16-11-3-5-8(18)14-10(20)15-9(5)19/h2-3H,1H3,(H2,12,13,16,17)(H3,14,15,18,19,20)','InChIKey=BBAIPSSCXBSHBD-UHFFFAOYSA-N','Cc1nc(=O)cc(N/N=C/c2c(O)[nH]c(=O)[nH]c2=O)[nH]1','1'),
	(198692,0,1,NULL,'Consistent with Molecular Formula','C17H14N4O3',322.3226,NULL,'A41AF22B8D52BD56-FICuS-01-6E','B8E9682F0E1CC35D-FICTS-01-5C','A41AF22B8D52BD56-uuuuu-01-1D','InChI=1S/C17H14N4O3/c22-15-14(16(23)20-17(24)19-15)11-18-21(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11H,(H3,19,20,22,23,24)/b18-11+','InChIKey=YKRSRNUDLBGWHS-WOJGMQOQSA-N','O=c1[nH]c(O)c(/C=N/N(c2ccccc2)c2ccccc2)c(=O)[nH]1','1'),
	(198693,0,1,NULL,'Consistent with Molecular Formula','C11H10N4O2S',262.2856,NULL,'B58169A7A01F5262-FICuS-01-45','E5275D1DE1C384B0-FICTS-01-41','B58169A7A01F5262-uuuuu-01-F4','InChI=1S/C11H10N4O2S/c16-9-8(10(17)14-11(18)13-9)6-12-15-7-4-2-1-3-5-7/h1-6,15H,(H3,13,14,16,17,18)','InChIKey=HUSIDQQLFWFMQE-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(O)c1/C=N/Nc1ccccc1','1'),
	(198694,0,1,NULL,'Consistent with Molecular Formula','C12H10N4O4S',306.2954,NULL,'601764D1AD0BDBD0-FICuS-01-65','466EE95A9E182CB3-FICTS-01-50','601764D1AD0BDBD0-uuuuu-01-14','InChI=1S/C12H10N4O4S/c17-9-7(10(18)15-12(21)14-9)5-13-16-8-4-2-1-3-6(8)11(19)20/h1-5,16H,(H,19,20)(H3,14,15,17,18,21)','InChIKey=MHUXQXBTESDAQZ-UHFFFAOYSA-N','O=C(O)c1ccccc1N/N=C/c1c(O)[nH]c(=S)[nH]c1=O','1'),
	(198695,0,1,NULL,'Consistent with Molecular Formula','C11H9ClN4O2S',296.7307,NULL,'58ACC6DE0400A5DF-FICuS-01-7E','0B5896D164A454D6-FICTS-01-2B','58ACC6DE0400A5DF-uuuuu-01-2D','InChI=1S/C11H9ClN4O2S/c12-6-1-3-7(4-2-6)16-13-5-8-9(17)14-11(19)15-10(8)18/h1-5,16H,(H3,14,15,17,18,19)','InChIKey=QXLQQZQAGDTRCN-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c(O)c1/C=N/Nc1ccc(Cl)cc1','1'),
	(198696,0,0,'92961-98-3','Consistent with Molecular Formula','C16H18Cl2N2O',325.237,NULL,'775EC46EDBA4D9A4-FICuS-01-8E','775EC46EDBA4D9A4-FICTS-01-6D','775EC46EDBA4D9A4-uuuuu-01-3D','InChI=1S/C16H18Cl2N2O/c17-9-11-20(12-10-18)14-3-7-16(8-4-14)21-15-5-1-13(19)2-6-15/h1-8H,9-12,19H2','InChIKey=OQGBHXDFUZBWSS-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(N(CCCl)CCCl)cc2)cc1',NULL),
	(198697,1,0,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'5E56175ADF3DB711-FICuS-01-66','5E56175ADF3DB711-FICTS-01-45','5E56175ADF3DB711-uuuuu-01-15','InChI=1S/C9H9NO3/c11-8(12)6-10-9(13-10)7-4-2-1-3-5-7/h1-5,9H,6H2,(H,11,12)','InChIKey=IRRRCWBNHQQUSI-UHFFFAOYSA-N','O=C(O)CN1OC1c1ccccc1','1'),
	(198698,0,0,NULL,'Consistent with Molecular Formula','C10H9N7O5',307.225,NULL,'52E6EF3382F5B39B-FICuS-01-6F','761C154640D1A4C8-FICTS-01-20','52E6EF3382F5B39B-uuuuu-01-1E','InChI=1S/C10H9N7O5/c11-8-7(9(18)15-10(12)14-8)13-5-2-1-4(16(19)20)3-6(5)17(21)22/h1-3,13H,(H5,11,12,14,15,18)','InChIKey=ZOKLFFDMLBVCNA-UHFFFAOYSA-N','Nc1nc(=O)c(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(N)[nH]1',NULL),
	(198699,0,0,'10193-99-4','Consistent with Molecular Formula','C13H20O8S4',432.5362,'Pentarithritol tetrathioglycolate\nPentaerythritol tetrathioglycolate\nPentaerylthritol tetrathioglycolate\nPentaerythritol tetrakisthioglycollate\nPentaerythritol tetrakis(thioglycolate)\nPentaerythitol tetrakis(thioglycollate)\nPentaerythritol tetrakis(mercaptoacetate)\nPentaaerythritol tetrakis(mercaptoacetate)\nPentaerythritol tetrakis(2-mercaptoacetate)\nAcetic acid, mercapto-, neopentanetetrayl ester\nAcetic acid, mercapto-, tetraester with pentaerythritol\nAcetic acid, mercapto-, 2,2-bis[[(mercaptoacetyl)oxy]methyl]-1,3-propanediyl ester','B88F5B51C7E6AF37-FICuS-01-82','B88F5B51C7E6AF37-FICTS-01-61','B88F5B51C7E6AF37-uuuuu-01-31','InChI=1S/C13H20O8S4/c14-9(1-22)18-5-13(6-19-10(15)2-23,7-20-11(16)3-24)8-21-12(17)4-25/h22-25H,1-8H2','InChIKey=RUDUCNPHDIMQCY-UHFFFAOYSA-N','O=C(CS)OCC(COC(=O)CS)(COC(=O)CS)COC(=O)CS',NULL),
	(198700,0,0,NULL,'Consistent with Molecular Formula','C22H28ClN3O3',417.9345,NULL,'AE6833A6038F3FB6-FICuS-01-6A','AE6833A6038F3FB6-FICTS-01-49','AE9494433C02E6F8-uuuuu-01-0E','InChI=1S/C22H27N3O3.ClH/c1-4-24(5-2)14-15-28-21-19(16-17-9-11-18(27-3)12-10-17)22(26)25-13-7-6-8-20(25)23-21;/h6-13H,4-5,14-16H2,1-3H3;1H','InChIKey=VJUMBLXVXIGKKD-UHFFFAOYSA-N','CCN(CC)CCOc1nc2ccccn2c(=O)c1Cc1ccc(OC)cc1.Cl',NULL),
	(198701,0,0,NULL,'Consistent with Molecular Formula','C21H26ClN3O3',403.9077,NULL,'0AA7A47E17BD5BC4-FICuS-01-7D','0AA7A47E17BD5BC4-FICTS-01-5C','0A5B039B2830828A-uuuuu-01-EC','InChI=1S/C21H25N3O3.ClH/c1-23(2)12-6-14-27-20-18(15-16-8-10-17(26-3)11-9-16)21(25)24-13-5-4-7-19(24)22-20;/h4-5,7-11,13H,6,12,14-15H2,1-3H3;1H','InChIKey=UQALWDMCUAWVEH-UHFFFAOYSA-N','COc1ccc(Cc2c(OCCCN(C)C)nc3ccccn3c2=O)cc1.Cl',NULL),
	(198702,0,0,NULL,'Consistent with Molecular Formula','C17H26ClN3O2',339.8643,NULL,'95DEACE1D619CB0E-FICuS-01-96','95DEACE1D619CB0E-FICTS-01-75','95220B04E9941240-uuuuu-01-D0','InChI=1S/C17H25N3O2.ClH/c1-4-9-14-16(22-13-12-19(5-2)6-3)18-15-10-7-8-11-20(15)17(14)21;/h7-8,10-11H,4-6,9,12-13H2,1-3H3;1H','InChIKey=SWOZGIFLJRVOOK-UHFFFAOYSA-N','CCCc1c(OCCN(CC)CC)nc2ccccn2c1=O.Cl',NULL),
	(198703,0,0,NULL,'Consistent with Molecular Formula','C24H40ClN3O2',438.0519,NULL,'1DB607201F0F4E61-FICuS-01-4A','1DB607201F0F4E61-FICTS-01-29','1D4AA0C52082972F-uuuuu-01-FD','InChI=1S/C24H39N3O2.ClH/c1-4-7-8-9-10-11-12-13-16-21-23(29-20-19-26(5-2)6-3)25-22-17-14-15-18-27(22)24(21)28;/h14-15,17-18H,4-13,16,19-20H2,1-3H3;1H','InChIKey=PGGPSARPEUDWRR-UHFFFAOYSA-N','CCCCCCCCCCc1c(OCCN(CC)CC)nc2ccccn2c1=O.Cl',NULL),
	(198704,0,0,NULL,'Consistent with Molecular Formula','C17H26ClN3O2',339.8643,NULL,'BB14FE1DA2F6855F-FICuS-01-87','BB14FE1DA2F6855F-FICTS-01-66','BBE859F89D7B5C11-uuuuu-01-33','InChI=1S/C17H25N3O2.ClH/c1-12(2)19(13(3)4)10-11-22-16-14(5)17(21)20-9-7-6-8-15(20)18-16;/h6-9,12-13H,10-11H2,1-5H3;1H','InChIKey=HNFKKPQEGFDWJN-UHFFFAOYSA-N','Cc1c(OCCN(C(C)C)C(C)C)nc2ccccn2c1=O.Cl',NULL),
	(198705,0,0,'907-65-3','Consistent with Molecular Formula','C20H24ClN3O3',389.8809,NULL,'1156591A9E592138-FICuS-01-2E','1156591A9E592138-FICTS-01-0D','11AAFEFFA1D4F876-uuuuu-01-46','InChI=1S/C20H23N3O3.ClH/c1-22(2)12-13-26-19-17(14-15-7-9-16(25-3)10-8-15)20(24)23-11-5-4-6-18(23)21-19;/h4-11H,12-14H2,1-3H3;1H','InChIKey=UDLXQZZRYRDIGW-UHFFFAOYSA-N','COc1ccc(Cc2c(OCCN(C)C)nc3ccccn3c2=O)cc1.Cl',NULL),
	(198706,0,0,NULL,'Consistent with Molecular Formula','C20H24ClN3O3',389.8809,NULL,'B2B5A807A0FD90BB-FICuS-01-7A','B2B5A807A0FD90BB-FICTS-01-59','B2490FE29F7049F5-uuuuu-01-12','InChI=1S/C20H23N3O3.ClH/c1-22(2)12-13-26-20-17(14-15-7-9-16(25-3)10-8-15)19(24)21-18-6-4-5-11-23(18)20;/h4-11H,12-14H2,1-3H3;1H','InChIKey=HOKGORPHQPABPM-UHFFFAOYSA-N','COc1ccc(Cc2c(OCCN(C)C)n3ccccc3nc2=O)cc1.Cl',NULL),
	(198707,0,0,'16728-83-9','Consistent with Molecular Formula','C9H10N2',146.1914,'o-Tolylaminoacetonitrile\nAcetonitrile, o-tolylamino-\nWLN: NC1MR B1\nAcetonitrile, [(2-methylphenyl)amino]-\nAcetonitrile, o-toluidino-','707DA8177685B61D-FICuS-01-51','707DA8177685B61D-FICTS-01-30','707DA8177685B61D-uuuuu-01-00','InChI=1S/C9H10N2/c1-8-4-2-3-5-9(8)11-7-6-10/h2-5,11H,7H2,1H3','InChIKey=LGQSLWOZIBVRQZ-UHFFFAOYSA-N','Cc1ccccc1NCC#N',NULL),
	(198708,0,0,'334-50-9','Consistent with Molecular Formula','C7H20ClN3',181.7081,'Spermidine hydrochloride\nSpermidine trihydrochloride\n1,4-Butanediamine, N-(3-aminopropyl), hydrochloride\n1,4-Butanediamine, N-(3-aminopropyl)-, hydrochloride\n1,4-Butanediamine, N-(3-aminopropyl)-, trihydrochloride\n1,4-Butanediamine, N-(3-aminopropyl)-, trihydrochloride','98F2E65B77C0EF07-FICuS-01-75','98F2E65B77C0EF07-FICTS-01-54','980E41BE484D3649-uuuuu-01-02','InChI=1S/C7H19N3.ClH/c8-4-1-2-6-10-7-3-5-9;/h10H,1-9H2;1H','InChIKey=WRROLJSGZKCWGR-UHFFFAOYSA-N','Cl.NCCCCNCCCN',NULL),
	(198709,0,0,'3314-08-7','Consistent with Molecular Formula','C17H27?N2O5S',371.4707,NULL,'E08FF19CD29C20F8-FICuS-01-7F','E08FF19CD29C20F8-FICTS-01-5E','E08FF19CD29C20F8-uuuuu-01-2E','InChI=1S/C10H20N2O2.C7H8O3S/c13-9-5-11(6-9)1-2-12(4-3-11)7-10(14)8-12;1-6-2-4-7(5-3-6)11(8,9)10/h9-10,13-14H,1-8H2;2-5H,1H3,(H,8,9,10)/q+2;/p-1','InChIKey=FOCMDMZRPDSULT-UHFFFAOYSA-M','*.Cc1ccc(S(=O)(=O)[O-])cc1.OC1C[N+]2(CC[N+]3(CC2)CC(O)C3)C1',NULL),
	(198710,0,0,'89943-45-3','Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'5321D9D91342B0DE-FICuS-01-51','C2EE905E7F403350-FICTS-01-34','5321D9D91342B0DE-uuuuu-01-00','InChI=1S/C7H10N2O2S/c1-12-7-8-4-5(2-3-10)6(11)9-7/h4,10H,2-3H2,1H3,(H,8,9,11)','InChIKey=XQBLBLYXPNVLMI-UHFFFAOYSA-N','CSc1nc(=O)c(CCO)c[nH]1',NULL),
	(198711,0,0,'23956-11-8','Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'2A285F3F5AC1FDC7-FICuS-01-86','C6814E30A9FAC985-FICTS-01-4E','2A285F3F5AC1FDC7-uuuuu-01-35','InChI=1S/C6H8N2O2S/c9-2-1-4-3-7-6(11)8-5(4)10/h3,9H,1-2H2,(H2,7,8,10,11)','InChIKey=BHOFBQMOMPQKCN-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]cc1CCO',NULL),
	(198712,0,0,'23956-12-9','Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'E04D59848EC48976-FICuS-01-60','79FC1F41B0ACB96A-FICTS-01-63','E04D59848EC48976-uuuuu-01-0F','InChI=1S/C6H8N2O3/c9-2-1-4-3-7-6(11)8-5(4)10/h3,9H,1-2H2,(H2,7,8,10,11)','InChIKey=WVOOACKBYPVACH-UHFFFAOYSA-N','O=c1[nH]cc(CCO)c(=O)[nH]1',NULL),
	(198713,1,0,'90008-83-6','Consistent with Molecular Formula','C7H11N3O3',185.1822,NULL,'B47396C1506CC581-FICuS-01-49','4C74FDB85D7D1DA1-FICTS-01-67','B47396C1506CC581-uuuuu-01-F8','InChI=1S/C7H11N3O3/c1-3(11)2-4-5(8)9-7(13)10-6(4)12/h3,11H,2H2,1H3,(H4,8,9,10,12,13)','InChIKey=BPRJPGZUWBFANN-UHFFFAOYSA-N','CC(O)Cc1c(N)[nH]c(=O)[nH]c1=O','1'),
	(198714,1,0,'90008-75-6','Consistent with Molecular Formula','C7H11N3O2S',201.2428,NULL,'7E4D2EF9BF9FC41B-FICuS-01-A2','B118F18E3C90CFDB-FICTS-01-64','7E4D2EF9BF9FC41B-uuuuu-01-51','InChI=1S/C7H11N3O2S/c1-3(11)2-4-5(8)9-7(13)10-6(4)12/h3,11H,2H2,1H3,(H4,8,9,10,12,13)','InChIKey=KLVBHYOOJMHXRX-UHFFFAOYSA-N','CC(O)Cc1c(N)[nH]c(=S)[nH]c1=O','1'),
	(198715,0,0,'89598-68-5','Consistent with Molecular Formula','C6H9N3O2S',187.216,NULL,'21BBECA281F1FC13-FICuS-01-76','32BA847C5D1C94F2-FICTS-01-46','21BBECA281F1FC13-uuuuu-01-25','InChI=1S/C6H9N3O2S/c7-4-3(1-2-10)5(11)9-6(12)8-4/h10H,1-2H2,(H4,7,8,9,11,12)','InChIKey=LNWWEZYOWLBVIE-UHFFFAOYSA-N','Nc1[nH]c(=S)[nH]c(=O)c1CCO',NULL),
	(198716,0,0,'89598-70-9','Consistent with Molecular Formula','C6H9N3O3',171.1554,NULL,'A0CED213B4575AB4-FICuS-01-68','FCFB688088CA8CAF-FICTS-01-83','A0CED213B4575AB4-uuuuu-01-17','InChI=1S/C6H9N3O3/c7-4-3(1-2-10)5(11)9-6(12)8-4/h10H,1-2H2,(H4,7,8,9,11,12)','InChIKey=ZPWARICKKAPAAA-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1CCO',NULL),
	(198717,0,0,'89711-99-9','Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'F0261D56082A7D12-FICuS-01-3E','AD6E15781706ADA3-FICTS-01-42','F0261D56082A7D12-uuuuu-01-ED','InChI=1S/C6H9N3O2/c7-5-4(1-2-10)3-8-6(11)9-5/h3,10H,1-2H2,(H3,7,8,9,11)','InChIKey=NOYYUQCJSFZZIM-UHFFFAOYSA-N','Nc1nc(=O)[nH]cc1CCO',NULL),
	(198718,0,0,'36324-02-4','Consistent with Molecular Formula','C6H9N3O2',155.156,'2-Amino-5.beta.-oxyethyl-6-oxypyrimidine\n4(1H)-Pyrimidinone, 2-amino-5-(2-hydroxyethyl)-','0685767092875408-FICuS-01-19','DB9DDD130DD24F82-FICTS-01-63','0685767092875408-uuuuu-01-C8','InChI=1S/C6H9N3O2/c7-6-8-3-4(1-2-10)5(11)9-6/h3,10H,1-2H2,(H3,7,8,9,11)','InChIKey=VSOSGJQIFLDIGJ-UHFFFAOYSA-N','Nc1nc(=O)c(CCO)c[nH]1',NULL),
	(198719,0,0,NULL,'Consistent with Molecular Formula','C10H11N7',229.2438,NULL,'5FF5F68F998249BD-FICuS-01-86','208DFE285C96EB40-FICTS-01-4B','5FF5F68F998249BD-uuuuu-01-35','InChI=1S/C10H11N7/c11-4-1-2-5-6(3-4)15-9-7(14-5)8(12)16-10(13)17-9/h1-3,14H,11H2,(H5,12,13,15,16,17)','InChIKey=LJWDGNGWRJSKGX-UHFFFAOYSA-N','NC1=NC(N)=C2Nc3ccc(N)cc3N=C2N1',NULL),
	(198720,5,0,NULL,'Consistent with Molecular Formula','C10H16N4O6',288.2596,NULL,'AFFA784397CF303E-FICuS-01-7F','D08FC49A19873FA5-FICTS-01-51','AFFA784397CF303E-uuuuu-01-2E','InChI=1S/C10H16N4O6/c11-8-3(9(19)14-10(12)13-8)7-6(18)5(17)4(16)2(1-15)20-7/h2,4-7,15-18H,1H2,(H5,11,12,13,14,19)','InChIKey=OTTAJAYDEOIEFZ-UHFFFAOYSA-N','Nc1nc(=O)c(C2OC(CO)C(O)C(O)C2O)c(N)[nH]1','1'),
	(198721,5,0,'14432-05-4','Consistent with Molecular Formula','C10H14ClFN2O6',312.6818,NULL,'EA2EA0B635967058-FICuS-01-58','EA2EA0B635967058-FICTS-01-37','EA2EA0B635967058-uuuuu-01-07','InChI=1S/C10H14ClFN2O6/c1-19-8-10(11,12)7(17)13-9(18)14(8)6-2-4(16)5(3-15)20-6/h4-6,8,15-16H,2-3H2,1H3,(H,13,17,18)','InChIKey=OWMBGINKKRITRS-UHFFFAOYSA-N','COC1N(C2CC(O)C(CO)O2)C(=O)NC(=O)C1(F)Cl','1'),
	(198722,0,2,'2038-44-0','Consistent with Molecular Formula','C2H2Cl2N2O2',156.956,'Dichloroglyoxime\nGlyoxime, dichloro-\nOxalyl chloride, dioxime\nOxalohydroximoyl chloride\nOxalylbis(hydroxamoyl chloride)\nEthanedioyl dichloride, dioxime\nEthanediimidoyl dichloride, N,N\'-dihydroxy-\nEthanediimidoyl dichloride, dihydroxy-','92CD03CD10825E2C-FICuS-01-5D','122D9F218F3DBC0D-FICTS-01-4F','92CD03CD10825E2C-uuuuu-01-0C','InChI=1S/C2H2Cl2N2O2/c3-1(5-7)2(4)6-8/h7-8H/b5-1-,6-2-','InChIKey=KTQVJAPIQPIIPF-IOBHVTPZSA-N','O/N=C(Cl)/C(Cl)=N/O','1'),
	(198723,0,0,'937-24-6','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'D0EF987B35FCE427-FICuS-01-83','D0EF987B35FCE427-FICTS-01-62','D0EF987B35FCE427-uuuuu-01-32','InChI=1S/C8H10N2O/c1-7-3-5-8(6-4-7)10(2)9-11/h3-6H,1-2H3','InChIKey=NEIPHSHFJXGGOS-UHFFFAOYSA-N','Cc1ccc(N(C)N=O)cc1',NULL),
	(198724,0,0,'6572-90-3','Consistent with Molecular Formula','C6H12O2',116.1596,'1,3-Dioxacyclooctane\n1,3-Dioxocane\n1,3-Dioxocane','84890D91FAA6CCB3-FICuS-01-7B','84890D91FAA6CCB3-FICTS-01-5A','84890D91FAA6CCB3-uuuuu-01-2A','InChI=1S/C6H12O2/c1-2-4-7-6-8-5-3-1/h1-6H2','InChIKey=CJSITSBWCLTCAP-UHFFFAOYSA-N','C1CCOCOCC1',NULL),
	(198725,0,1,'13456-62-7','Consistent with Molecular Formula','C8H9N3NaO3S2',282.2872,NULL,'E288281FA61C4045-FICuS-01-47','E288281FA61C4045-FICTS-01-26','696FC410C667F2ED-uuuuu-01-20','InChI=1S/C8H9N3O3S2.Na/c9-8(15)11-10-5-6-3-1-2-4-7(6)16(12,13)14;/h1-5H,(H3,9,11,15)(H,12,13,14);/q;+1','InChIKey=SECLUAVWNKZGTR-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccccc1S(=O)(=O)O.[Na+]','1'),
	(198726,0,0,'943-41-9','Consistent with Molecular Formula','C7H7N3O3',181.1506,NULL,'7B5AAAF20CE9A1E9-FICuS-01-91','7B5AAAF20CE9A1E9-FICTS-01-70','7B5AAAF20CE9A1E9-uuuuu-01-40','InChI=1S/C7H7N3O3/c1-9(8-11)6-2-4-7(5-3-6)10(12)13/h2-5H,1H3','InChIKey=AMTRFSFECFPSHF-UHFFFAOYSA-N','CN(N=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(198727,1,0,'632-07-5','Consistent with Molecular Formula','C4H5NO2',99.089,NULL,'1002475BC0CD2728-FICuS-01-39','1002475BC0CD2728-FICTS-01-18','1002475BC0CD2728-uuuuu-01-E8','InChI=1S/C4H5NO2/c1-3(2-5)4(6)7/h3H,1H3,(H,6,7)','InChIKey=JDEFPFLTCXIVDH-UHFFFAOYSA-N','CC(C#N)C(=O)O','1'),
	(198728,0,0,'1146-43-6','Consistent with Molecular Formula','C13H13NO3S',263.3106,NULL,'E2252936623AAAF4-FICuS-01-51','E2252936623AAAF4-FICTS-01-30','E2252936623AAAF4-uuuuu-01-00','InChI=1S/C13H13NO3S/c1-10-2-8-13(9-3-10)18(16,17)14-11-4-6-12(15)7-5-11/h2-9,14-15H,1H3','InChIKey=GMOBYFRCKHKXDW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccc(O)cc2)cc1',NULL),
	(198729,1,0,'125-52-0','Consistent with Molecular Formula','C20H29ClN2O3',380.9137,'Manir\nOximin\nSetrol\nCycmin\nEnterex\nDaricon\nDaricol\nGastrix\nDominil\nSyklifen\nS 1-1236\nSpazamin\nVio-thene\nVio-Thene\nUlcociclinina\ncomponent of Enarax\nW-T Anticholinergic\ncomponent of Vistrax\nOxyphencyclimine hydrochloride\nCyclohexaneglycolic acid, .alpha.-phenyl-, (1,4,5,6-tetrahydro-1-methyl-2-pyrimidinyl)methyl ester, monohydrochloride\nBenzeneacetic acid, .alpha.-cyclohexyl-.alpha.-hydroxy-, (1,4,5,6-tetrahydro-1-methyl-2-pyrimidinyl)methyl ester, monohydrochloride\nCyclohexaneglycolic acid, .alpha.-phenyl-, (1,4,5,6-tetrahydro-1-methyl-2-pyrimidinyl)methyl ester monohydrochloride','C455AC31F53C90AC-FICuS-01-6E','C455AC31F53C90AC-FICTS-01-4D','C4A90BD4CAB149E2-uuuuu-01-2C','InChI=1S/C20H28N2O3.ClH/c1-22-14-8-13-21-18(22)15-25-19(23)20(24,16-9-4-2-5-10-16)17-11-6-3-7-12-17;/h2,4-5,9-10,17,24H,3,6-8,11-15H2,1H3;1H','InChIKey=WXAYTPABEADAAB-UHFFFAOYSA-N','CN1CCCN=C1COC(=O)C(O)(c1ccccc1)C1CCCCC1.Cl','1'),
	(198730,5,0,'14432-05-4','Consistent with Molecular Formula','C10H14ClFN2O6',312.6818,NULL,'EA2EA0B635967058-FICuS-01-58','EA2EA0B635967058-FICTS-01-37','EA2EA0B635967058-uuuuu-01-07','InChI=1S/C10H14ClFN2O6/c1-19-8-10(11,12)7(17)13-9(18)14(8)6-2-4(16)5(3-15)20-6/h4-6,8,15-16H,2-3H2,1H3,(H,13,17,18)','InChIKey=OWMBGINKKRITRS-UHFFFAOYSA-N','COC1N(C2CC(O)C(CO)O2)C(=O)NC(=O)C1(F)Cl','1'),
	(198731,4,0,NULL,'Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'EC9333D4997508CC-FICuS-01-65','EC9333D4997508CC-FICTS-01-44','EC9333D4997508CC-uuuuu-01-14','InChI=1S/C9H14O5/c1-8(2)12-4-9(14-8)7-6(13-7)5(10)3-11-9/h5-7,10H,3-4H2,1-2H3','InChIKey=GVWCBASRIAMGEM-UHFFFAOYSA-N','CC1(C)OCC2(OCC(O)C3OC32)O1','1'),
	(198732,4,0,NULL,'Consistent with Molecular Formula','C16H22O8S',374.405,NULL,'DDD6F6F72D9ACE61-FICuS-01-A1','DDD6F6F72D9ACE61-FICTS-01-80','DDD6F6F72D9ACE61-uuuuu-01-50','InChI=1S/C16H22O8S/c1-10-4-6-11(7-5-10)25(19,20)23-14-13(18)12(17)8-21-16(14)9-22-15(2,3)24-16/h4-7,12-14,17-18H,8-9H2,1-3H3','InChIKey=FNYRJIOUPLCZPK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(O)C(O)COC23COC(C)(C)O3)cc1','1'),
	(198733,4,0,NULL,'Consistent with Molecular Formula','C17H16N4O5S',388.3972,NULL,'5AD35EB944592BA4-FICuS-01-68','03A590F711609706-FICTS-01-03','5AD35EB944592BA4-uuuuu-01-17','InChI=1S/C17H16N4O5S/c22-12-10(6-25-17(24)9-4-2-1-3-5-9)26-16(13(12)23)21-8-20-11-14(21)18-7-19-15(11)27/h1-5,7-8,10,12-13,16,22-23H,6H2,(H,18,19,27)','InChIKey=JVZVMQVGEOCYGC-UHFFFAOYSA-N','O=C(OCC1OC(n2cnc3c(=S)nc[nH]c32)C(O)C1O)c1ccccc1','1'),
	(198734,0,0,'147-44-4','Consistent with Molecular Formula','C18H16ClNO2',313.7829,NULL,'2E6D09DDE78C2208-FICuS-01-6C','2E6D09DDE78C2208-FICTS-01-4B','2E6D09DDE78C2208-uuuuu-01-1B','InChI=1S/C18H16ClNO2/c1-12-2-7-17-16(8-12)14(9-18(21)22)11-20(17)10-13-3-5-15(19)6-4-13/h2-8,11H,9-10H2,1H3,(H,21,22)','InChIKey=LWTASERQKKFWBU-UHFFFAOYSA-N','Cc1ccc2c(c1)c(CC(=O)O)cn2Cc1ccc(Cl)cc1',NULL),
	(198735,0,0,NULL,'Consistent with Molecular Formula','C14H17?N3O3S',307.3666,NULL,'AB33B64135DDF1CE-FICuS-01-7C','AB33B64135DDF1CE-FICTS-01-5B','AB33B64135DDF1CE-uuuuu-01-2B','InChI=1S/C13H13N3.CH4O3S/c1-8-13-11(6-9(7-14)15-8)10-4-2-3-5-12(10)16-13;1-5(2,3)4/h2-6,16H,7,14H2,1H3;1H3,(H,2,3,4)','InChIKey=SDONPBXYFZDBCC-UHFFFAOYSA-N','*.CS(=O)(=O)O.Cc1nc(CN)cc2c1[nH]c1ccccc12',NULL),
	(198736,0,0,NULL,'Consistent with Molecular Formula','C12H8ClNNaO7S2',400.7605,NULL,'88EB3C1EE3701909-FICuS-01-5C','88EB3C1EE3701909-FICTS-01-3B','030CD011830BABA1-uuuuu-01-F4','InChI=1S/C12H8ClNO7S2.Na/c13-8-1-4-10(5-2-8)22(17,18)11-6-3-9(14(15)16)7-12(11)23(19,20)21;/h1-7H,(H,19,20,21);/q;+1','InChIKey=NWAZURBQXCIQFO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccc(Cl)cc2)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(198737,0,0,'18981-89-0','Consistent with Molecular Formula','C13H11Cl2N3O3S',360.2142,NULL,'F3311F1521B57C9A-FICuS-01-4F','F3311F1521B57C9A-FICTS-01-2E','F3311F1521B57C9A-uuuuu-01-FE','InChI=1S/C13H11Cl2N3O3S/c14-11-6-3-9(7-12(11)15)18-13(19)17-8-1-4-10(5-2-8)22(16,20)21/h1-7H,(H2,16,20,21)(H2,17,18,19)','InChIKey=TYARBSJEHPSWTM-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(198738,0,0,'5725-99-5','Consistent with Molecular Formula','C4H9NO5',151.1188,NULL,'F865B3376AFD7774-FICuS-01-69','F865B3376AFD7774-FICTS-01-48','0276DC4F1DAADB9A-uuuuu-01-3D','InChI=1S/C2H7NO.C2H2O4/c1-3(2)4;3-1(4)2(5)6/h4H,1-2H3;(H,3,4)(H,5,6)','InChIKey=ATRIOOADDSHXOS-UHFFFAOYSA-N','CN(C)O.O=C(O)C(=O)O',NULL),
	(198739,0,0,NULL,'Consistent with Molecular Formula','C3H8N2O4',136.1072,NULL,'0746023BAFA85730-FICuS-01-3E','3CC691036C127B50-FICTS-01-1C','7A6C262142616779-uuuuu-01-DC','InChI=1S/C3H5NO4.H3N/c5-2(4-8)1-3(6)7;/h8H,1H2,(H,4,5)(H,6,7);1H3','InChIKey=KFQIOPDRXJZAKL-UHFFFAOYSA-N','N.O=C(O)CC(=O)NO',NULL),
	(198740,0,0,NULL,'Consistent with Molecular Formula','C7H9Cl2N3O',222.0736,NULL,'FA4838D5ED549E5D-FICuS-01-87','DC389925005A07A3-FICTS-01-22','FAB49F30D2D94713-uuuuu-01-17','InChI=1S/C7H8ClN3O.ClH/c8-5-1-3-6(4-2-5)10-7(9)11-12;/h1-4,12H,(H3,9,10,11);1H','InChIKey=CWBYKUOZAPAFSI-UHFFFAOYSA-N','Cl.N=C(NO)Nc1ccc(Cl)cc1',NULL),
	(198741,0,0,'3426-71-9','Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'9F09C21FB633A6AB-FICuS-01-73','A8D3906EEE447971-FICTS-01-44','9F09C21FB633A6AB-uuuuu-01-22','InChI=1S/C8H9NO3/c10-8(9-11)12-6-7-4-2-1-3-5-7/h1-5,11H,6H2,(H,9,10)','InChIKey=PQBSPTAPCMSZAA-UHFFFAOYSA-N','O=C(NO)OCc1ccccc1',NULL),
	(198742,1,0,'20154-32-9','Consistent with Molecular Formula','C4H8N2O4',148.1182,NULL,'6626011A7375BD38-FICuS-01-35','63A8EA8BE65C009D-FICTS-01-58','6626011A7375BD38-uuuuu-01-E4','InChI=1S/C4H8N2O4/c5-2(4(8)9)1-3(7)6-10/h2,10H,1,5H2,(H,6,7)(H,8,9)','InChIKey=ZBYVTTSIVDYQSO-UHFFFAOYSA-N','NC(CC(=O)NO)C(=O)O','1'),
	(198743,1,0,NULL,'Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'C84DA72E7FD662C8-FICuS-01-83','EE17357C707CA8A9-FICTS-01-4E','C84DA72E7FD662C8-uuuuu-01-32','InChI=1S/C9H12N2O2/c10-8(9(12)11-13)6-7-4-2-1-3-5-7/h1-5,8,13H,6,10H2,(H,11,12)','InChIKey=XWQMGESVWMBPAQ-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NO','1'),
	(198744,0,0,'30204-29-6','Consistent with Molecular Formula','C8H9ClN2O2',200.6243,NULL,'DABC20C6B1453B70-FICuS-01-64','DABC20C6B1453B70-FICTS-01-43','DABC20C6B1453B70-uuuuu-01-13','InChI=1S/C8H9ClN2O2/c9-7-3-1-6(2-4-7)5-13-11-8(10)12/h1-4H,5H2,(H3,10,11,12)','InChIKey=ZIQNKRKCQCKDHW-UHFFFAOYSA-N','NC(=O)NOCc1ccc(Cl)cc1',NULL),
	(198745,0,0,'823-86-9','Consistent with Molecular Formula','C6H6ClNO',143.5725,'4-Chlorophenylhydroxylamine\np-Chlorophenylhydroxylamine\nN-(4-Chlorophenyl)hydroxylamine\nN-(p-Chlorophenyl)hydroxylamine\nBenzenamine, 4-chloro-N-hydroxy-\nHydroxylamine, N-(p-chlorophenyl)-','C83CAEEF8298ED24-FICuS-01-93','C83CAEEF8298ED24-FICTS-01-72','C83CAEEF8298ED24-uuuuu-01-42','InChI=1S/C6H6ClNO/c7-5-1-3-6(8-9)4-2-5/h1-4,8-9H','InChIKey=VVQDMDRAUXFEND-UHFFFAOYSA-N','ONc1ccc(Cl)cc1',NULL),
	(198746,0,0,'623-10-9','Consistent with Molecular Formula','C7H9NO',123.1542,'p-Tolylhydroxylamine\nN-p-Tolylhydroxylamine\n4-Methylphenylhydroxylamine\nN-(p-Methylphenyl)hydroxylamine\nN-(4-Methylphenyl)hydroxylamine\nBenzenamine, N-hydroxy-4-methyl-\nHydroxylamine, N-p-tolyl-','B194D23A1391F7CA-FICuS-01-60','B194D23A1391F7CA-FICTS-01-3F','B194D23A1391F7CA-uuuuu-01-0F','InChI=1S/C7H9NO/c1-6-2-4-7(8-9)5-3-6/h2-5,8-9H,1H3','InChIKey=AGJOAIMUXIQLCN-UHFFFAOYSA-N','Cc1ccc(NO)cc1',NULL),
	(198747,0,0,'50695-53-9','Consistent with Molecular Formula','C6H6ClNO3S',207.6313,NULL,'A533C007B3A1417C-FICuS-01-43','A533C007B3A1417C-FICTS-01-22','A533C007B3A1417C-uuuuu-01-F2','InChI=1S/C6H6ClNO3S/c7-5-1-3-6(4-2-5)12(10,11)8-9/h1-4,8-9H','InChIKey=IODSZLVGIASSTE-UHFFFAOYSA-N','O=S(=O)(NO)c1ccc(Cl)cc1',NULL),
	(198748,1,0,NULL,'Consistent with Molecular Formula','C5H12N2O2S',164.222,NULL,'2B69D1CB30BA5587-FICuS-01-63','B9F5ABC7D9065F0E-FICTS-01-6C','2B69D1CB30BA5587-uuuuu-01-12','InChI=1S/C5H12N2O2S/c1-10-3-2-4(6)5(8)7-9/h4,9H,2-3,6H2,1H3,(H,7,8)','InChIKey=HUPYBBFSQOFVSZ-UHFFFAOYSA-N','CSCCC(N)C(=O)NO','1'),
	(198749,2,0,'1731-61-9','Consistent with Molecular Formula','C11H19NO3S',245.336,NULL,'0972A3EFCD9BAE13-FICuS-01-84','0972A3EFCD9BAE13-FICTS-01-63','0972A3EFCD9BAE13-uuuuu-01-33','InChI=1S/C11H19NO3S/c13-16(14)9-11(4-2-1-3-10(11)16)12-5-7-15-8-6-12/h10H,1-9H2','InChIKey=SDSJLPWJNCDWMK-UHFFFAOYSA-N','O=S1(=O)CC2(N3CCOCC3)CCCCC21','1'),
	(198750,0,1,NULL,'Consistent with Molecular Formula','C11H9N5O2S',275.2844,NULL,'AAA71649A5CE1179-FICuS-01-65','85DA950349FA677B-FICTS-01-43','AAA71649A5CE1179-uuuuu-01-14','InChI=1S/C11H9N5O2S/c17-9-8(5-13-11(19)15-9)6-14-16-10(18)7-1-3-12-4-2-7/h1-6H,(H,16,18)(H2,13,15,17,19)','InChIKey=IFVNVSRBHBVJPS-UHFFFAOYSA-N','O=C(N/N=C/c1c[nH]c(=S)[nH]c1=O)c1ccncc1','1'),
	(198751,0,1,'92644-27-4','Consistent with Molecular Formula','C12H9N5O4S',319.2942,NULL,'7C5801EEFA934C05-FICuS-01-68','BE54FB3E5FA44738-FICTS-01-5C','7C5801EEFA934C05-uuuuu-01-17','InChI=1S/C12H9N5O4S/c18-10-8(5-13-12(22)15-10)6-14-16-11(19)7-2-1-3-9(4-7)17(20)21/h1-6H,(H,16,19)(H2,13,15,18,22)','InChIKey=OXFIBLVONKGIMF-UHFFFAOYSA-N','O=C(N/N=C/c1c[nH]c(=S)[nH]c1=O)c1cccc([N+](=O)[O-])c1','1'),
	(198752,0,1,NULL,'Consistent with Molecular Formula','C12H8N6O6S',364.2918,NULL,'F4793BFBCB96864A-FICuS-01-85','B26C604E6E80A671-FICTS-01-34','F4793BFBCB96864A-uuuuu-01-34','InChI=1S/C12H8N6O6S/c19-10-6(4-13-12(25)15-10)5-14-16-11(20)8-2-1-7(17(21)22)3-9(8)18(23)24/h1-5H,(H,16,20)(H2,13,15,19,25)/b14-5-','InChIKey=OHEYBIAOAOWIHK-RZNTYIFUSA-N','O=C(N/N=C\\c1c[nH]c(=S)[nH]c1=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(198753,0,2,NULL,'Consistent with Molecular Formula','C14H11N5OS',297.3338,NULL,'4D5FDCFD38DE329C-FICuS-01-A0','AACFC2EE33AC6622-FICTS-01-6A','4D5FDCFD38DE329C-uuuuu-01-4F','InChI=1S/C14H11N5OS/c20-13-10(7-15-14(21)18-13)8-16-19-12-6-5-9-3-1-2-4-11(9)17-12/h1-8H,(H,17,19)(H2,15,18,20,21)/b16-8+','InChIKey=VCFHPUHHOTZTIA-LZYBPNLTSA-N','O=c1[nH]c(=S)[nH]cc1/C=N/N=c1/ccc2ccccc2[nH]1','1'),
	(198754,0,1,'91094-04-1','Consistent with Molecular Formula','C11H9N5O3S',291.2838,NULL,'E2A5CE220CF141E9-FICuS-01-6D','BC996901C6737A78-FICTS-01-37','E2A5CE220CF141E9-uuuuu-01-1C','InChI=1S/C11H9N5O3S/c17-10-7(5-12-11(20)14-10)6-13-15-8-1-3-9(4-2-8)16(18)19/h1-6,15H,(H2,12,14,17,20)','InChIKey=DDUIGWIVVJFLNX-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]cc1/C=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(198755,0,1,'92723-81-4','Consistent with Molecular Formula','C12H11N5O2S',289.3112,NULL,'0E2433AD8D2CD8EF-FICuS-01-85','2404E262D6AD585E-FICTS-01-35','0E2433AD8D2CD8EF-uuuuu-01-34','InChI=1S/C12H11N5O2S/c18-10-8(6-13-12(20)16-10)7-14-17-11(19)15-9-4-2-1-3-5-9/h1-7H,(H2,15,17,19)(H2,13,16,18,20)','InChIKey=AOUGKLZPRYTRKL-UHFFFAOYSA-N','O=C(N/N=C/c1c[nH]c(=S)[nH]c1=O)Nc1ccccc1','1'),
	(198756,0,1,NULL,'Consistent with Molecular Formula','C12H10N4O3S',290.296,NULL,'A9C62DEF40C31956-FICuS-01-6A','D98988578BD4CF12-FICTS-01-4E','A9C62DEF40C31956-uuuuu-01-19','InChI=1S/C12H10N4O3S/c17-10-8(5-13-12(20)15-10)6-14-16-9-3-1-7(2-4-9)11(18)19/h1-6,16H,(H,18,19)(H2,13,15,17,20)','InChIKey=PTXICHYVHZOBHL-UHFFFAOYSA-N','O=C(O)c1ccc(N/N=C/c2c[nH]c(=S)[nH]c2=O)cc1','1'),
	(198757,0,0,NULL,'Consistent with Molecular Formula','C7H13N5',167.2132,NULL,'8FA8AA68977B0792-FICuS-01-69','8FA8AA68977B0792-FICTS-01-48','8FA8AA68977B0792-uuuuu-01-18','InChI=1S/C7H13N5/c1-5-4-6(10-3-2-8)12-7(9)11-5/h4H,2-3,8H2,1H3,(H3,9,10,11,12)','InChIKey=DCKBNLQPOVIFOQ-UHFFFAOYSA-N','Cc1cc(NCCN)nc(N)n1',NULL),
	(198758,0,0,'13167-59-4','Consistent with Molecular Formula','C12H20?N4O4',284.3144,NULL,'7317A1A3C83EC5C8-FICuS-01-65','7317A1A3C83EC5C8-FICTS-01-44','7317A1A3C83EC5C8-uuuuu-01-14','InChI=1S/C10H18N4.C2H2O4/c1-11-13-7-9-4-3-5-10(6-9)8-14-12-2;3-1(4)2(5)6/h3-6,11-14H,7-8H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=NLVNRBKEMUZESJ-UHFFFAOYSA-N','*.CNNCc1cccc(CNNC)c1.O=C(O)C(=O)O',NULL),
	(198759,0,0,'3391-27-3','Consistent with Molecular Formula','C10H19ClN4',230.7399,NULL,'59EC275B969136A0-FICuS-01-50','59EC275B969136A0-FICTS-01-2F','591080BEA91CEFEE-uuuuu-01-37','InChI=1S/C10H18N4.ClH/c1-11-13-7-9-5-3-4-6-10(9)8-14-12-2;/h3-6,11-14H,7-8H2,1-2H3;1H','InChIKey=ATHHEIKPLKPAKY-UHFFFAOYSA-N','CNNCc1ccccc1CNNC.Cl',NULL),
	(198760,0,0,'13022-18-9','Consistent with Molecular Formula','C11H18ClN3O2',259.7351,NULL,'18AEF49656AAF4B5-FICuS-01-7D','18AEF49656AAF4B5-FICTS-01-5C','1852537369272DFB-uuuuu-01-EE','InChI=1S/C11H17N3O2.ClH/c1-12-14-8-9-2-4-10(5-3-9)11(16)13-6-7-15;/h2-5,12,14-15H,6-8H2,1H3,(H,13,16);1H','InChIKey=AXFYBTLISPIYBS-UHFFFAOYSA-N','CNNCc1ccc(C(=O)NCCO)cc1.Cl',NULL),
	(198761,0,0,'3391-26-2','Consistent with Molecular Formula','C10H19ClN4',230.7399,NULL,'E5508C421FBCD3AF-FICuS-01-81','E5508C421FBCD3AF-FICTS-01-60','E5AC2BA720310AE1-uuuuu-01-0D','InChI=1S/C10H18N4.ClH/c1-11-13-7-9-3-5-10(6-4-9)8-14-12-2;/h3-6,11-14H,7-8H2,1-2H3;1H','InChIKey=XZNYCVDOGOMDEM-UHFFFAOYSA-N','CNNCc1ccc(CNNC)cc1.Cl',NULL),
	(198762,0,0,'10179-89-2','Consistent with Molecular Formula','C6H4F3N5',203.1263,NULL,'47D1E31F0D535315-FICuS-01-40','2BE3DBEE3EB170A0-FICTS-01-65','47D1E31F0D535315-uuuuu-01-EF','InChI=1S/C6H4F3N5/c7-6(8,9)4-12-2-1-11-5(10)14-3(2)13-4/h1H,(H3,10,11,12,13,14)','InChIKey=CILXVNCPCQCZEL-UHFFFAOYSA-N','Nc1ncc2[nH]c(C(F)(F)F)nc2n1',NULL),
	(198763,0,0,'10179-90-5','Consistent with Molecular Formula','C6H3F3N4O',204.1111,NULL,'CB98C3B675A8CE6B-FICuS-01-90','D8D46B42F0D824A7-FICTS-01-48','CB98C3B675A8CE6B-uuuuu-01-3F','InChI=1S/C6H3F3N4O/c7-6(8,9)4-11-2-1-10-5(14)13-3(2)12-4/h1H,(H2,10,11,12,13,14)','InChIKey=NPVULJBGDZGUKK-UHFFFAOYSA-N','O=c1ncc2[nH]c(C(F)(F)F)nc2[nH]1',NULL),
	(198764,0,0,NULL,'Consistent with Molecular Formula','C17H21?IN5O',438.2903,NULL,'1987C0FBB518092F-FICuS-01-5C','1987C0FBB518092F-FICTS-01-3B','1987C0FBB518092F-uuuuu-01-0B','InChI=1S/C17H19N5O.HI/c1-10-7-14(18)13-9-12(5-6-15(13)21(10)3)23-16-8-11(2)22(4)17(19)20-16;/h5-9,18-19H,1-4H3;1H/p+1','InChIKey=OAPZFIREJUSSQY-UHFFFAOYSA-O','*.Cc1cc(Oc2ccc3c(c2)c(N)cc(C)[n+]3C)nc(N)[n+]1C.[I-]',NULL),
	(198765,0,0,NULL,'Consistent with Molecular Formula','C19H21?IN9',502.3397,NULL,'860B42A3CAD11768-FICuS-01-50','860B42A3CAD11768-FICTS-01-2F','860B42A3CAD11768-uuuuu-01-FF','InChI=1S/C19H19N9.HI/c1-27-17-5-3-11(7-13(17)15(20)9-23-27)25-19(22)26-12-4-6-18-14(8-12)16(21)10-24-28(18)2;/h3-10,20-21H,1-2H3,(H3,22,25,26);1H/p+1','InChIKey=CLOLKNUDHJMORJ-UHFFFAOYSA-O','*.C[n+]1ncc(N)c2cc(NC(=N)Nc3ccc4c(c3)c(N)cn[n+]4C)ccc21.[I-]',NULL),
	(198766,0,0,NULL,'Consistent with Molecular Formula','C25H30?IN8O',585.4695,NULL,'C3EADD7EC1E69B75-FICuS-01-9D','C3EADD7EC1E69B75-FICTS-01-7C','C3EADD7EC1E69B75-uuuuu-01-4C','InChI=1S/C25H28N8O.HI/c1-15-12-21(26)20-14-18(8-11-22(20)32(15)3)28-23-13-16(2)33(4)25(30-23)31-24(27)29-17-6-9-19(34-5)10-7-17;/h6-14,26H,1-5H3,(H3,27,28,29,30,31);1H/p+1','InChIKey=GNGQAZXKFVQTOJ-UHFFFAOYSA-O','*.COc1ccc(NC(=N)Nc2nc(Nc3ccc4c(c3)c(N)cc(C)[n+]4C)cc(C)[n+]2C)cc1.[I-]',NULL),
	(198767,0,0,NULL,'Consistent with Molecular Formula','C17H21?IN7',450.3043,NULL,'AA8701DC1CF901C6-FICuS-01-6D','AA8701DC1CF901C6-FICTS-01-4C','AA8701DC1CF901C6-uuuuu-01-1C','InChI=1S/C17H20N7.HI/c1-19-15-8-10-24(3)17(21-15)22-16(18)20-13-6-7-14-12(11-13)5-4-9-23(14)2;/h4-11H,1-3H3,(H3,18,19,20,21,22);1H/q+1;','InChIKey=FKONRBISNRJJJJ-UHFFFAOYSA-N','*.CNc1cc[n+](C)c(NC(=N)Nc2ccc3c(ccc[n+]3C)c2)n1.[I-]',NULL),
	(198768,0,0,NULL,'Consistent with Molecular Formula','C17H17N7',319.3682,NULL,'BD7AE1AB194F100A-FICuS-01-74','BD7AE1AB194F100A-FICTS-01-53','BD7AE1AB194F100A-uuuuu-01-23','InChI=1S/C17H17N7/c1-10-7-15(18)14-9-13(5-6-16(14)21-10)23-24-22-12-4-2-3-11(8-12)17(19)20/h2-9H,1H3,(H2,18,21)(H3,19,20)(H,22,23)','InChIKey=VNBURAPPFYZPLB-UHFFFAOYSA-N','Cc1cc(N)c2cc(/N=N/Nc3cccc(C(=N)N)c3)ccc2n1',NULL),
	(198769,0,0,NULL,'Consistent with Molecular Formula','C18H18N8',346.3938,NULL,'BA4986BD19C0AB9F-FICuS-01-8A','ABEE31E1C6CD81B8-FICTS-01-70','BA4986BD19C0AB9F-uuuuu-01-39','InChI=1S/C18H18N8/c1-10-2-3-11-7-14(4-5-16(11)23-10)24-26-25-15-8-12(17(19)20)6-13(9-15)18(21)22/h2-9H,1H3,(H3,19,20)(H3,21,22)(H,24,25)','InChIKey=LDRJKWFVPUQOQN-UHFFFAOYSA-N','Cc1ccc2cc(/N=N/Nc3cc(C(=N)N)cc(C(=N)N)c3)ccc2n1',NULL),
	(198770,0,0,NULL,'Consistent with Molecular Formula','C20H17N7',355.4012,NULL,'95161463D0A4BB13-FICuS-01-3B','95161463D0A4BB13-FICTS-01-1A','95161463D0A4BB13-uuuuu-01-EA','InChI=1S/C20H17N7/c21-15-5-1-13-9-14-4-8-17(11-19(14)24-18(13)10-15)26-27-25-16-6-2-12(3-7-16)20(22)23/h1-11H,21H2,(H3,22,23)(H,25,26)','InChIKey=JIZCIHQOGGJWIB-UHFFFAOYSA-N','N=C(N)c1ccc(N/N=N/c2ccc3cc4ccc(N)cc4nc3c2)cc1',NULL),
	(198771,0,0,NULL,'Consistent with Molecular Formula','C14H16IN7',409.2318,NULL,'B3ECC6502D6426D7-FICuS-01-65','B3ECC6502D6426D7-FICTS-01-44','8B3DC7FD200C4A8F-uuuuu-01-33','InChI=1S/C14H15N7.HI/c1-8-5-12(20-14(16)18-8)19-9-3-4-11-10(6-9)13(15)17-7-21(11)2;/h3-7,15H,1-2H3,(H3,16,18,19,20);1H','InChIKey=SIHAERBGHXGDHN-UHFFFAOYSA-N','Cc1cc(Nc2ccc3c(c2)c(N)nc[n+]3C)nc(N)n1.[I-]',NULL),
	(198772,0,0,NULL,'Consistent with Molecular Formula','C17H22?IN6',437.3055,NULL,'03B6A96788590DC9-FICuS-01-57','03B6A96788590DC9-FICTS-01-36','03B6A96788590DC9-uuuuu-01-06','InChI=1S/C17H20N6.HI/c1-10-8-16(21-17(18)22(10)4)20-13-6-7-14-15(9-13)23(5)12(3)11(2)19-14;/h6-9,18H,1-5H3;1H/p+1','InChIKey=CJTJJSLEBMGOJL-UHFFFAOYSA-O','*.Cc1nc2ccc(Nc3cc(C)[n+](C)c(N)n3)cc2[n+](C)c1C.[I-]',NULL),
	(198773,0,0,NULL,'Consistent with Molecular Formula','C15H18?IN6',409.2519,NULL,'D22B9E87389069DC-FICuS-01-68','D22B9E87389069DC-FICTS-01-47','D22B9E87389069DC-uuuuu-01-17','InChI=1S/C15H16N6.HI/c1-10-8-14(19-15(16)21(10)3)18-11-4-5-12-13(9-11)20(2)7-6-17-12;/h4-9,16H,1-3H3;1H/p+1','InChIKey=XBWPAPOIFLTFAI-UHFFFAOYSA-O','*.Cc1cc(Nc2ccc3ncc[n+](C)c3c2)nc(N)[n+]1C.[I-]',NULL),
	(198774,1,0,NULL,'Consistent with Molecular Formula','C16H22Cl2N2O2',345.268,NULL,'A9772A274E7F7DE1-FICuS-01-72','A9772A274E7F7DE1-FICTS-01-51','A9772A274E7F7DE1-uuuuu-01-21','InChI=1S/C16H22Cl2N2O2/c1-2-6-14(16(22)20(11-9-17)12-10-18)19-15(21)13-7-4-3-5-8-13/h3-5,7-8,14H,2,6,9-12H2,1H3,(H,19,21)','InChIKey=OWQGILKRQWCLRJ-UHFFFAOYSA-N','CCCC(NC(=O)c1ccccc1)C(=O)N(CCCl)CCCl','1'),
	(198775,0,0,'364-74-9','Consistent with Molecular Formula','C6H3F2NO2',159.092,'2,5-Difluoronitrobenzene\n1,4-Difluoro-2-nitrobenzene\nBenzene, 1,4-difluoro-2-nitro-\nBenzene, 1,4-difluoro-2-nitro-','EBD08328282DFC85-FICuS-01-6D','EBD08328282DFC85-FICTS-01-4C','EBD08328282DFC85-uuuuu-01-1C','InChI=1S/C6H3F2NO2/c7-4-1-2-5(8)6(3-4)9(10)11/h1-3H','InChIKey=XNJAYQHWXYJBBD-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)ccc1F',NULL),
	(198776,0,0,'16110-09-1','Consistent with Molecular Formula','C5H3Cl2N',147.9914,'2,5-Dichloropyridine\nWLN: T6NJ BG EG\nPyridine, 2,5-dichloro-\nPyridine, 2,5-dichloro-','ECFB3F131EC5C6AD-FICuS-01-A0','ECFB3F131EC5C6AD-FICTS-01-7F','ECFB3F131EC5C6AD-uuuuu-01-4F','InChI=1S/C5H3Cl2N/c6-4-1-2-5(7)8-3-4/h1-3H','InChIKey=GCTFDMFLLBCLPF-UHFFFAOYSA-N','Clc1ccc(Cl)nc1',NULL),
	(198777,1,0,NULL,'Consistent with Molecular Formula','C17H24Cl2N2O2',359.2948,NULL,'380D166B2338B10B-FICuS-01-3A','380D166B2338B10B-FICTS-01-19','380D166B2338B10B-uuuuu-01-E9','InChI=1S/C17H24Cl2N2O2/c1-2-3-9-15(17(23)21(12-10-18)13-11-19)20-16(22)14-7-5-4-6-8-14/h4-8,15H,2-3,9-13H2,1H3,(H,20,22)','InChIKey=MRFJCAXKNGLAFL-UHFFFAOYSA-N','CCCCC(NC(=O)c1ccccc1)C(=O)N(CCCl)CCCl','1'),
	(198778,0,0,'937-24-6','Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'D0EF987B35FCE427-FICuS-01-83','D0EF987B35FCE427-FICTS-01-62','D0EF987B35FCE427-uuuuu-01-32','InChI=1S/C8H10N2O/c1-7-3-5-8(6-4-7)10(2)9-11/h3-6H,1-2H3','InChIKey=NEIPHSHFJXGGOS-UHFFFAOYSA-N','Cc1ccc(N(C)N=O)cc1',NULL),
	(198779,0,0,'25622-15-5','Consistent with Molecular Formula','C8H10N4O4S',258.2514,NULL,'5BBA0BFDC21DECEE-FICuS-01-B9','072B486D20185297-FICTS-01-09','5BBA0BFDC21DECEE-uuuuu-01-68','InChI=1S/C8H10N4O4S/c1-4-9-6-5(17(15,16)10-4)7(13)12(3)8(14)11(6)2/h1-3H3,(H,9,10)','InChIKey=TUNPQZIMFGIDFZ-UHFFFAOYSA-N','CC1=Nc2c(c(=O)n(C)c(=O)n2C)S(=O)(=O)N1',NULL),
	(198780,0,0,NULL,'Consistent with Molecular Formula','C8H4N4O',172.1458,NULL,'119FC6614DC201B4-FICuS-01-4C','119FC6614DC201B4-FICTS-01-2B','119FC6614DC201B4-uuuuu-01-FB','InChI=1S/C8H4N4O/c13-3-6-11-8-7-5(9-4-10-8)1-2-12(6)7/h1-4H','InChIKey=QEVDHFKAJKGSJY-UHFFFAOYSA-N','O=Cc1nc2ncnc3ccn1c32',NULL),
	(198781,0,0,NULL,'Consistent with Molecular Formula','C14H9N5',247.2586,NULL,'E33A71B88BBB136A-FICuS-01-6E','E33A71B88BBB136A-FICTS-01-4D','E33A71B88BBB136A-uuuuu-01-1D','InChI=1S/C14H9N5/c1-2-4-10(5-3-1)15-8-12-18-14-13-11(16-9-17-14)6-7-19(12)13/h1-9H','InChIKey=XLLUIWKAUIASOF-UHFFFAOYSA-N','C(=N/c1ccccc1)\\c1nc2ncnc3ccn1c32',NULL),
	(198782,0,1,NULL,'Consistent with Molecular Formula','C14H10N6',262.2732,NULL,'66ADFB81AA783B6F-FICuS-01-8B','66ADFB81AA783B6F-FICTS-01-6A','66ADFB81AA783B6F-uuuuu-01-3A','InChI=1S/C14H10N6/c1-2-4-10(5-3-1)19-17-8-12-18-14-13-11(15-9-16-14)6-7-20(12)13/h1-9,19H','InChIKey=LDONSLKJEOEZTG-UHFFFAOYSA-N','C(=N/Nc1ccccc1)\\c1nc2ncnc3ccn1c32','1'),
	(198783,0,1,NULL,'Consistent with Molecular Formula','C9H7N7S',245.2612,NULL,'9DDBF5C9FAE9CAD8-FICuS-01-C6','FF53CA221D80139F-FICTS-01-42','9DDBF5C9FAE9CAD8-uuuuu-01-75','InChI=1S/C9H7N7S/c10-9(17)15-13-3-6-14-8-7-5(11-4-12-8)1-2-16(6)7/h1-4H,(H3,10,15,17)/b13-3+','InChIKey=RYMGLIHQOSGXBP-QLKAYGNNSA-N','NC(=S)N/N=C/c1nc2ncnc3ccn1c32','1'),
	(198784,0,1,NULL,'Consistent with Molecular Formula','C8H6N6',186.1756,NULL,'56A7CD6940459EBC-FICuS-01-70','56A7CD6940459EBC-FICTS-01-4F','258FAF9078C08E91-uuuuu-01-14','InChI=1S/C8H6N6/c9-12-3-6-13-8-7-5(10-4-11-8)1-2-14(6)7/h1-4H,9H2/b12-3+','InChIKey=ASQBFKVJKUPXKO-KGVSQERTSA-N','N/N=C/c1nc2ncnc3ccn1c32','1'),
	(198785,0,1,NULL,'Consistent with Molecular Formula','C8H5N5O',187.1604,NULL,'83EB28CE6588153D-FICuS-01-63','83EB28CE6588153D-FICTS-01-42','EF5BDADE483062B5-uuuuu-01-34','InChI=1S/C8H5N5O/c14-11-3-6-12-8-7-5(9-4-10-8)1-2-13(6)7/h1-4,14H/b11-3+','InChIKey=UQFFYILGFYYDFG-QDEBKDIKSA-N','O/N=C/c1nc2ncnc3ccn1c32','1'),
	(198786,2,0,'1911-83-7','Consistent with Molecular Formula','C17H19NO8S',397.399,NULL,'D5E9F0BBA731C57F-FICuS-01-89','9E60395A6EAA92BF-FICTS-01-5C','D5E9F0BBA731C57F-uuuuu-01-38','InChI=1S/C17H19NO8S/c1-8-7-27-10-6-9(14(19)23-2)11(15(20)24-3)12(16(21)25-4)13(18(8)10)17(22)26-5/h6-7,12-13H,1-5H3','InChIKey=CIWPENFGWURRMG-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(C(=O)OC)C(C(=O)OC)N2C(C)=CSC2=C1','1'),
	(198787,2,0,'1774-78-3','Consistent with Molecular Formula','C21H21NO8S',447.4588,NULL,'B65261A45AB4813A-FICuS-01-4B','9E4318E9149A8987-FICTS-01-31','B65261A45AB4813A-uuuuu-01-FA','InChI=1S/C21H21NO8S/c1-10-13(18(23)27-2)14(19(24)28-3)15(20(25)29-4)16(21(26)30-5)22-11-8-6-7-9-12(11)31-17(10)22/h6-9,15-16H,1-5H3','InChIKey=JZJYNCASQOVNOP-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(C(=O)OC)C(C(=O)OC)N2C(=C1C)Sc1ccccc12','1'),
	(198788,0,1,'1774-77-2','Consistent with Molecular Formula','C11H9NO3S',235.257,NULL,'4C3D258DF9711946-FICuS-01-53','02C7127B01A20CF0-FICTS-01-1B','4C3D258DF9711946-uuuuu-01-02','InChI=1S/C11H9NO3S/c1-15-10(13)6-8-11(14)16-9-5-3-2-4-7(9)12-8/h2-6,12H,1H3/b8-6+','InChIKey=VGBWLEISWLDUGT-SOFGYWHQSA-N','COC(=O)/C=C1/Nc2ccccc2SC1=O','1'),
	(198789,2,0,'1982-90-7','Consistent with Molecular Formula','C20H19NO8Se',480.332,NULL,'F3A30BA1932DAABB-FICuS-01-80','7BE284D790E20225-FICTS-01-26','F3A30BA1932DAABB-uuuuu-01-2F','InChI=1S/C20H19NO8Se/c1-26-17(22)10-9-13-21(11-7-5-6-8-12(11)30-13)16(20(25)29-4)15(19(24)28-3)14(10)18(23)27-2/h5-9,15-16H,1-4H3','InChIKey=LCLCEKKSQFMDBX-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(C(=O)OC)C(C(=O)OC)N2C(=C1)[Se]c1ccccc12','1'),
	(198790,2,0,'1911-81-5','Consistent with Molecular Formula','C20H19NO8S',433.432,NULL,'C1BC292F99C8AA29-FICuS-01-7D','809B6726B098CCEE-FICTS-01-51','C1BC292F99C8AA29-uuuuu-01-2C','InChI=1S/C20H19NO8S/c1-26-17(22)10-9-13-21(11-7-5-6-8-12(11)30-13)16(20(25)29-4)15(19(24)28-3)14(10)18(23)27-2/h5-9,15-16H,1-4H3','InChIKey=IOXRSZLNPDVNNU-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(C(=O)OC)C(C(=O)OC)N2C(=C1)Sc1ccccc12','1'),
	(198791,1,0,'1792-47-8','Consistent with Molecular Formula','C19H17NO8S',419.4052,NULL,'72A6CFE97AA5C2F0-FICuS-01-87','72A6CFE97AA5C2F0-FICTS-01-66','72A6CFE97AA5C2F0-uuuuu-01-36','InChI=1S/C19H17NO8S/c1-25-16(21)11-12(17(22)26-2)14(19(24)28-4)20-9-7-5-6-8-10(9)29-15(20)13(11)18(23)27-3/h5-8,15H,1-4H3','InChIKey=ZCVUVJOZSBBSQK-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2Sc3ccccc3N2C(C(=O)OC)=C1C(=O)OC','1'),
	(198792,0,1,'33350-83-3','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'B6558A8F3F0C33A3-FICuS-01-66','C141FB1C6E589C63-FICTS-01-48','B6558A8F3F0C33A3-uuuuu-01-15','InChI=1S/C11H9NO4/c1-15-10(13)6-8-11(14)16-9-5-3-2-4-7(9)12-8/h2-6,12H,1H3/b8-6+','InChIKey=HYUHHJZPKDHFRH-SOFGYWHQSA-N','COC(=O)/C=C1/Nc2ccccc2OC1=O','1'),
	(198793,1,0,'5206-36-0','Consistent with Molecular Formula','C22H41NO2',351.5714,NULL,'EE3955C69600E51E-FICuS-01-5F','EE3955C69600E51E-FICTS-01-3E','EE3955C69600E51E-uuuuu-01-0E','InChI=1S/C22H41NO2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-22(24)25-20-21(4-2)23-18-19-23/h4,21H,2-3,5-20H2,1H3','InChIKey=UIKXJDPQDJJTPN-UHFFFAOYSA-N','C=CC(COC(=O)CCCCCCCCCCCCCCC)N1CC1','1'),
	(198794,1,0,'5110-73-6','Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'6E3A8EFDA3A943DF-FICuS-01-9C','6E3A8EFDA3A943DF-FICTS-01-7B','6E3A8EFDA3A943DF-uuuuu-01-4B','InChI=1S/C9H15NO3/c1-3-8(10-5-6-10)7-13-9(11)12-4-2/h3,8H,1,4-7H2,2H3','InChIKey=KTAASWUBALJUKE-UHFFFAOYSA-N','C=CC(COC(=O)OCC)N1CC1','1'),
	(198795,1,0,'5486-62-4','Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'E64D976F4AAC1D34-FICuS-01-7B','E64D976F4AAC1D34-FICTS-01-5A','E64D976F4AAC1D34-uuuuu-01-2A','InChI=1S/C13H16N2O2/c1-2-12(15-8-9-15)10-17-13(16)14-11-6-4-3-5-7-11/h2-7,12H,1,8-10H2,(H,14,16)','InChIKey=XKFYQJJUJUXVNK-UHFFFAOYSA-N','C=CC(COC(=O)Nc1ccccc1)N1CC1','1'),
	(198796,1,0,'5110-75-8','Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'0134022BD0FE6DC3-FICuS-01-54','0134022BD0FE6DC3-FICTS-01-33','0134022BD0FE6DC3-uuuuu-01-03','InChI=1S/C10H17NO2/c1-3-5-10(12)13-8-9(4-2)11-6-7-11/h4,9H,2-3,5-8H2,1H3','InChIKey=DDNAQQIRROCQQT-UHFFFAOYSA-N','C=CC(COC(=O)CCC)N1CC1','1'),
	(198797,1,1,'5486-61-3','Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'EF273A4BF3AB5985-FICuS-01-7C','EF273A4BF3AB5985-FICTS-01-5B','E3D4F5901C7824ED-uuuuu-01-1C','InChI=1S/C15H17NO2/c1-2-14(16-10-11-16)12-18-15(17)9-8-13-6-4-3-5-7-13/h2-9,14H,1,10-12H2/b9-8+','InChIKey=ZTMTZFAMPYERLN-CMDGGOBGSA-N','C=CC(COC(=O)/C=C/c1ccccc1)N1CC1','1'),
	(198798,1,0,'5110-72-5','Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'AE7B0425E185CFE1-FICuS-01-73','AE7B0425E185CFE1-FICTS-01-52','AE7B0425E185CFE1-uuuuu-01-22','InChI=1S/C9H15NO3/c1-3-8(7-10-5-6-10)13-9(11)12-4-2/h3,8H,1,4-7H2,2H3','InChIKey=GDURJHKNWPUYPI-UHFFFAOYSA-N','C=CC(CN1CC1)OC(=O)OCC','1'),
	(198799,0,0,'3264-10-6','Consistent with Molecular Formula','C4H3N3O3',141.086,NULL,'2B98872610C4F037-FICuS-01-3B','5898C5C7775AA19A-FICTS-01-46','2B98872610C4F037-uuuuu-01-EA','InChI=1S/C4H3N3O3/c8-4-5-1-3(2-6-4)7(9)10/h1-2H,(H,5,6,8)','InChIKey=ZNNRVSOVVLYQBV-UHFFFAOYSA-N','O=c1ncc([N+](=O)[O-])c[nH]1',NULL),
	(198800,0,0,'10320-42-0','Consistent with Molecular Formula','C4H2ClN3O2',159.5317,NULL,'C1A7F664F8DB929D-FICuS-01-85','C1A7F664F8DB929D-FICTS-01-64','C1A7F664F8DB929D-uuuuu-01-34','InChI=1S/C4H2ClN3O2/c5-4-6-1-3(2-7-4)8(9)10/h1-2H','InChIKey=OFCBNMYNAHUDGE-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(Cl)nc1',NULL),
	(198801,0,0,'14001-69-5','Consistent with Molecular Formula','C5H5N3O3',155.1128,NULL,'D9A660DC46817235-FICuS-01-4C','D9A660DC46817235-FICTS-01-2B','D9A660DC46817235-uuuuu-01-FB','InChI=1S/C5H5N3O3/c1-11-5-6-2-4(3-7-5)8(9)10/h2-3H,1H3','InChIKey=ZPUHFIFABZPKHA-UHFFFAOYSA-N','COc1ncc([N+](=O)[O-])cn1',NULL),
	(198802,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O4',197.15,NULL,'4A1C3A0A8858B19F-FICuS-01-64','442304BF9D7E47CA-FICTS-01-47','4A1C3A0A8858B19F-uuuuu-01-13','InChI=1S/C7H7N3O4/c1-4(11)2-5-6(10(13)14)3-8-7(12)9-5/h3H,2H2,1H3,(H,8,9,12)','InChIKey=ZJWNVGMEUUKRQS-UHFFFAOYSA-N','CC(=O)Cc1nc(=O)[nH]cc1[N+](=O)[O-]',NULL),
	(198803,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O4',211.1768,NULL,'6FD5F562A476A048-FICuS-01-5E','F61644F757D8DB0E-FICTS-01-51','6FD5F562A476A048-uuuuu-01-0D','InChI=1S/C8H9N3O4/c1-2-5(12)3-6-7(11(14)15)4-9-8(13)10-6/h4H,2-3H2,1H3,(H,9,10,13)','InChIKey=YHCLDRNHDPKEEN-UHFFFAOYSA-N','CCC(=O)Cc1nc(=O)[nH]cc1[N+](=O)[O-]',NULL),
	(198804,0,0,'17758-39-3','Consistent with Molecular Formula','C5H5N3O3',155.1128,NULL,'954716C25AC80713-FICuS-01-38','954716C25AC80713-FICTS-01-17','954716C25AC80713-uuuuu-01-E7','InChI=1S/C5H5N3O3/c1-7-3-4(8(10)11)2-6-5(7)9/h2-3H,1H3','InChIKey=KYADSVHQTVFLDG-UHFFFAOYSA-N','Cn1cc([N+](=O)[O-])cnc1=O',NULL),
	(198805,0,0,'56621-89-7','Consistent with Molecular Formula','C5H7N3O',125.1298,NULL,'F85A428B04052F50-FICuS-01-41','F85A428B04052F50-FICTS-01-20','F85A428B04052F50-uuuuu-01-F0','InChI=1S/C5H7N3O/c1-9-5-7-2-4(6)3-8-5/h2-3H,6H2,1H3','InChIKey=HKHRENFWPKWVML-UHFFFAOYSA-N','COc1ncc(N)cn1',NULL),
	(198806,0,0,'38353-06-9','Consistent with Molecular Formula','C4H3BrN2O',174.9845,'5-Bromo-2(1H)-pyrimidinone\n5-Bromo-2-hydroxypyrimidine\n2(1H)-Pyrimidinone, 5-bromo-','2E564390BDD10BB7-FICuS-01-5F','0586FD8C51CE10AB-FICTS-01-50','2E564390BDD10BB7-uuuuu-01-0E','InChI=1S/C4H3BrN2O/c5-3-1-6-4(8)7-2-3/h1-2H,(H,6,7,8)','InChIKey=VTUDATOSQGYWML-UHFFFAOYSA-N','O=c1ncc(Br)c[nH]1',NULL),
	(198807,0,0,'14248-01-2','Consistent with Molecular Formula','C5H5BrN2O',189.0113,NULL,'CD55BC33BDDDE364-FICuS-01-93','CD55BC33BDDDE364-FICTS-01-72','CD55BC33BDDDE364-uuuuu-01-42','InChI=1S/C5H5BrN2O/c1-8-3-4(6)2-7-5(8)9/h2-3H,1H3','InChIKey=PTRMFRSWZCJCSP-UHFFFAOYSA-N','Cn1cc(Br)cnc1=O',NULL),
	(198808,1,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'146D566C681FA153-FICuS-01-49','A84E2F82B6DFBDA0-FICTS-01-73','146D566C681FA153-uuuuu-01-F8','InChI=1S/C12H13NO2/c1-2-6-10-12(14)15-11(13-10)9-7-4-3-5-8-9/h3-5,7-8,10H,2,6H2,1H3','InChIKey=ULRTYNYHGIFFOX-UHFFFAOYSA-N','CCCC1N=C(c2ccccc2)OC1=O','1'),
	(198809,0,0,'7563-05-5','Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'4E9D30F9463465AA-FICuS-01-5D','4E9D30F9463465AA-FICTS-01-3C','4E9D30F9463465AA-uuuuu-01-0C','InChI=1S/C11H11NO2/c1-11(2)10(13)14-9(12-11)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=LNARBTSTFCUKML-UHFFFAOYSA-N','CC1(C)N=C(c2ccccc2)OC1=O',NULL),
	(198810,1,0,NULL,'Consistent with Molecular Formula','C13H10N2O5',274.2324,NULL,'CA11189E77402DBA-FICuS-01-5F','CA11189E77402DBA-FICTS-01-3E','CA11189E77402DBA-uuuuu-01-0E','InChI=1S/C13H10N2O5/c16-10-6-5-9(13(19)15(10)20)14-11(17)7-3-1-2-4-8(7)12(14)18/h1-4,9,20H,5-6H2','InChIKey=ATCLIPYVSYRXGS-UHFFFAOYSA-N','O=C1CCC(N2C(=O)c3ccccc3C2=O)C(=O)N1O','1'),
	(198811,0,0,NULL,'Consistent with Molecular Formula','C5H12?3N2O5',180.1602,NULL,'0FC0DFA65A3EF850-FICuS-01-82','0FC0DFA65A3EF850-FICTS-01-61','0FC0DFA65A3EF850-uuuuu-01-31','InChI=1S/C4H8O2.CH4N2O3/c1-2-6-4-3-5-1;4-1(2-5)3-6/h1-4H2;5-6H,(H2,2,3,4)','InChIKey=UYOIFLJCXRHSIA-UHFFFAOYSA-N','*.*.*.C1COCCO1.O=C(NO)NO',NULL),
	(198812,0,0,'686-68-0','Consistent with Molecular Formula','CH4N2O3',92.0542,'Dihydroxyurea\nN\',N-Dihydroxyurea\nUrea, N,N\'-dihydroxy-\nUrea, 1,3-dihydroxy-','686B2770A0405F56-FICuS-01-38','274F3B0B8D692038-FICTS-01-28','686B2770A0405F56-uuuuu-01-E7','InChI=1S/CH4N2O3/c4-1(2-5)3-6/h5-6H,(H2,2,3,4)','InChIKey=IBTSIFIGTARYRB-UHFFFAOYSA-N','O=C(NO)NO',NULL),
	(198813,0,1,NULL,'Consistent with Molecular Formula','C12H19N5OS',281.375,NULL,'F7DFABB2C615A6D2-FICuS-01-91','13201E735C529A14-FICTS-01-0A','F7DFABB2C615A6D2-uuuuu-01-40','InChI=1S/C12H19N5OS/c1-8-7-10(18)15-11(13-8)16-17-12(19)14-9-5-3-2-4-6-9/h7,9H,2-6H2,1H3,(H2,14,17,19)(H2,13,15,16,18)','InChIKey=OZFSMAWJPPLGLE-UHFFFAOYSA-N','Cc1cc(=O)[nH]/c(=N/NC(=S)NC2CCCCC2)[nH]1','1'),
	(198814,2,0,NULL,'Consistent with Molecular Formula','C14H17N3',227.3084,NULL,'E7CA92D82E85BD2B-FICuS-01-8C','E7CA92D82E85BD2B-FICTS-01-6B','E7CA92D82E85BD2B-uuuuu-01-3B','InChI=1S/C14H17N3/c1-2-5-13-11(4-1)12(10-15-13)14-16-6-3-7-17(14)9-8-16/h1-2,4-5,10,14-15H,3,6-9H2','InChIKey=ZWNNWWUKARWDMJ-UHFFFAOYSA-N','c1ccc2c(C3N4CCCN3CC4)c[nH]c2c1','1'),
	(198815,0,0,NULL,'Consistent with Molecular Formula','C20H16?N2NaO8S2',499.4648,NULL,'9004811E6CA1D5BA-FICuS-01-5A','9004811E6CA1D5BA-FICTS-01-39','9004811E6CA1D5BA-uuuuu-01-09','InChI=1S/C20H16N2O8S2.Na/c23-19(21-15-4-8-17(9-5-15)31(25,26)27)13-2-1-3-14(12-13)20(24)22-16-6-10-18(11-7-16)32(28,29)30;/h1-12H,(H,21,23)(H,22,24)(H,25,26,27)(H,28,29,30);/q;+1','InChIKey=AOTWUVJBYCJLKB-UHFFFAOYSA-N','*.O=C(Nc1ccc(S(=O)(=O)O)cc1)c1cccc(C(=O)Nc2ccc(S(=O)(=O)O)cc2)c1.[Na+]',NULL),
	(198816,0,0,NULL,'Consistent with Molecular Formula','C22H13N3O9S',495.4194,NULL,'36A8CC73BF5775E0-FICuS-01-6E','36A8CC73BF5775E0-FICTS-01-4D','36A8CC73BF5775E0-uuuuu-01-1D','InChI=1S/C22H13N3O9S/c1-34-6-2-3-8-10(4-6)35-22(23-8)25-24-14-12-13(19(31)21(33)20(14)32)17(29)11-7(15(12)27)5-9(26)16(28)18(11)30/h2-5,26,28,30-33H,1H3','InChIKey=NLEIOLFKNYNIFO-UHFFFAOYSA-N','COc1ccc2nc(/N=N/c3c(O)c(O)c(O)c4c3C(=O)c3cc(O)c(O)c(O)c3C4=O)sc2c1',NULL),
	(198817,0,0,NULL,'Consistent with Molecular Formula','C19H15N3OS',333.407,NULL,'E6BDFA97680AD614-FICuS-01-7D','E6BDFA97680AD614-FICTS-01-5C','E6BDFA97680AD614-uuuuu-01-2C','InChI=1S/C19H15N3OS/c1-11-9-15(16(23)10-12(11)2)21-22-19-20-18-14-6-4-3-5-13(14)7-8-17(18)24-19/h3-10,23H,1-2H3','InChIKey=UCKXSOQZELPSEC-UHFFFAOYSA-N','Cc1cc(O)c(/N=N/c2nc3c(ccc4ccccc43)s2)cc1C',NULL),
	(198818,5,0,NULL,'Consistent with Molecular Formula','C13H26?ClN2O2',277.8136,NULL,'4B7CC1D2BAD0EBC5-FICuS-01-97','4B7CC1D2BAD0EBC5-FICTS-01-76','4B7CC1D2BAD0EBC5-uuuuu-01-46','InChI=1S/C13H26N2O2.ClH/c1-11-6-14(2,7-12-9-16-12)4-5-15(11,3)8-13-10-17-13;/h11-13H,4-10H2,1-3H3;1H/q+2;/p-1','InChIKey=PTTSLKXCCFTFMH-UHFFFAOYSA-M','*.CC1C[N+](C)(CC2CO2)CC[N+]1(C)CC1CO1.[Cl-]','1'),
	(198819,0,0,NULL,'Consistent with Molecular Formula','C13H8ClIN2O',370.5765,NULL,'E8E35107F9B55632-FICuS-01-4F','E8E35107F9B55632-FICTS-01-2E','E8E35107F9B55632-uuuuu-01-FE','InChI=1S/C13H8ClIN2O/c14-13(18)9-1-5-11(6-2-9)16-17-12-7-3-10(15)4-8-12/h1-8H','InChIKey=VFALOMVWNQTQMQ-UHFFFAOYSA-N','O=C(Cl)c1ccc(/N=N/c2ccc(I)cc2)cc1',NULL),
	(198820,0,0,'2937-77-1','Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'57A4EDC48CAF5208-FICuS-01-79','57A4EDC48CAF5208-FICTS-01-58','57A4EDC48CAF5208-uuuuu-01-28','InChI=1S/C14H14N4O2/c19-13(15-11-7-3-1-4-8-11)17-18-14(20)16-12-9-5-2-6-10-12/h1-10H,(H2,15,17,19)(H2,16,18,20)','InChIKey=CAFPBXHDHCAAHE-UHFFFAOYSA-N','O=C(NNC(=O)Nc1ccccc1)Nc1ccccc1',NULL),
	(198821,0,0,'2209-59-8','Consistent with Molecular Formula','C14H14N4S2',302.4114,NULL,'FC9BB2D64787834A-FICuS-01-73','FC9BB2D64787834A-FICTS-01-52','FC9BB2D64787834A-uuuuu-01-22','InChI=1S/C14H14N4S2/c19-13(15-11-7-3-1-4-8-11)17-18-14(20)16-12-9-5-2-6-10-12/h1-10H,(H2,15,17,19)(H2,16,18,20)','InChIKey=LUXQOROGFLZHGI-UHFFFAOYSA-N','S=C(NNC(=S)Nc1ccccc1)Nc1ccccc1',NULL),
	(198822,0,0,'4991-68-8','Consistent with Molecular Formula','C16H27ClN2',282.8557,'Pimetine Hydrochloride\nPimetine hydrochloride\nIN 379\nPimetine, dihydrochloride\n4-Benzyl-1-[2-(dimethylamino)ethyl]piperidine dihydrochloride\n1-Piperidineethanamine, N,N-dimethyl-4-(phenylmethyl)-, dihydrochloride\nPiperidine, 4-benzyl-1-[2-(dimethylamino)ethyl]-, dihydrochloride','88F5FB2DEFBA8907-FICuS-01-96','88F5FB2DEFBA8907-FICTS-01-75','88095CC8D0375049-uuuuu-01-F2','InChI=1S/C16H26N2.ClH/c1-17(2)12-13-18-10-8-16(9-11-18)14-15-6-4-3-5-7-15;/h3-7,16H,8-14H2,1-2H3;1H','InChIKey=FWOXSJRWBDTDBQ-UHFFFAOYSA-N','CN(C)CCN1CCC(Cc2ccccc2)CC1.Cl',NULL),
	(198823,0,0,'591-36-6','Consistent with Molecular Formula','C4H3FN2O2',130.0783,NULL,'021314FAEEF76A4A-FICuS-01-6C','F50F5FAE3E7C0848-FICTS-01-5E','021314FAEEF76A4A-uuuuu-01-1B','InChI=1S/C4H3FN2O2/c5-2-1-3(8)7-4(9)6-2/h1H,(H2,6,7,8,9)','InChIKey=ZARBPJCRKSPIRN-UHFFFAOYSA-N','O=c1cc(F)[nH]c(=O)[nH]1',NULL),
	(198824,1,0,'498-25-9','Consistent with Molecular Formula','C4H8N2O3',132.1188,NULL,'609472733CEAAED0-FICuS-01-63','609472733CEAAED0-FICTS-01-42','609472733CEAAED0-uuuuu-01-12','InChI=1S/C4H8N2O3/c5-2(4(6)9)1-3(7)8/h2H,1,5H2,(H2,6,9)(H,7,8)','InChIKey=PMLJIHNCYNOQEQ-UHFFFAOYSA-N','NC(=O)C(N)CC(=O)O','1'),
	(198825,5,0,'7771-05-3','Consistent with Molecular Formula','C14H18BrFN2O8',441.2072,NULL,'6585A2FE559B7663-FICuS-01-58','6585A2FE559B7663-FICTS-01-37','6585A2FE559B7663-uuuuu-01-07','InChI=1S/C14H18BrFN2O8/c1-6(19)24-5-9-8(25-7(2)20)4-10(26-9)18-12(23-3)14(15,16)11(21)17-13(18)22/h8-10,12H,4-5H2,1-3H3,(H,17,21,22)','InChIKey=XGWIIXCFLJKFNL-UHFFFAOYSA-N','COC1N(C2CC(OC(C)=O)C(COC(C)=O)O2)C(=O)NC(=O)C1(F)Br','1'),
	(198826,6,0,NULL,'Consistent with Molecular Formula','C16H25N7O8',443.4156,'Gougerotin\nAsteromycin','B84B5B4128732D3A-FICuS-01-51','9ECB11A191580A3E-FICTS-01-3D','B84B5B4128732D3A-uuuuu-01-00','InChI=1S/C16H25N7O8/c1-19-4-8(25)20-6(5-24)14(29)22-9-10(26)11(27)15(31-12(9)13(18)28)23-3-2-7(17)21-16(23)30/h2-3,6,9-12,15,19,24,26-27H,4-5H2,1H3,(H2,18,28)(H,20,25)(H,22,29)(H2,17,21,30)','InChIKey=AMNAZJFEONUVTD-UHFFFAOYSA-N','CNCC(=O)NC(CO)C(=O)NC1C(C(N)=O)OC(n2ccc(N)nc2=O)C(O)C1O','1'),
	(198827,8,0,'78406-12-9','Consistent with Molecular Formula','C29H46Cl2O2',497.5872,NULL,'3EBDF254F2817D80-FICuS-01-6A','3EBDF254F2817D80-FICTS-01-49','3EBDF254F2817D80-uuuuu-01-19','InChI=1S/C29H46Cl2O2/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(33-27(32)26(30)31)13-15-28(20,4)25(22)14-16-29(23,24)5/h9,18-19,21-26H,6-8,10-17H2,1-5H3','InChIKey=IAZKUQHFBGEWGA-UHFFFAOYSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)C(Cl)Cl)CCC4(C)C3CCC12C','1'),
	(198828,0,0,'51287-17-3','Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'BFD41940300CB2BE-FICuS-01-66','BFD41940300CB2BE-FICTS-01-45','BFD41940300CB2BE-uuuuu-01-15','InChI=1S/C14H13NO/c1-2-7-13(8-3-1)15-10-12-6-4-5-9-14(12)16-11-15/h1-9H,10-11H2','InChIKey=FMZPVXIKKGVLLV-UHFFFAOYSA-N','c1ccc(N2COc3ccccc3C2)cc1',NULL),
	(198829,0,0,NULL,'Consistent with Molecular Formula','C16H25NNaO4S',350.4276,NULL,'CCADE266C0BF429B-FICuS-01-91','CCADE266C0BF429B-FICTS-01-70','474A0E69A0C4F033-uuuuu-01-FE','InChI=1S/C16H25NO4S.Na/c1-2-3-4-5-6-7-8-9-16(18)17-14-10-12-15(13-11-14)22(19,20)21;/h10-13H,2-9H2,1H3,(H,17,18)(H,19,20,21);/q;+1','InChIKey=VYMPIIZSNRZLFE-UHFFFAOYSA-N','CCCCCCCCCC(=O)Nc1ccc(S(=O)(=O)O)cc1.[Na+]',NULL),
	(198830,2,0,'5388-37-4','Consistent with Molecular Formula','C12H21ClN2O',244.7637,NULL,'E60564F4F0965B97-FICuS-01-57','E60564F4F0965B97-FICTS-01-36','C470375E6C047131-uuuuu-01-E1','InChI=1S/C12H21N2O.ClH/c1-14(11-5-3-2-4-6-11)9-12(7-8-13)15-10-14;/h11-12H,2-7,9-10H2,1H3;1H/q+1;/p-1','InChIKey=HCWUFXRRKVPSJY-UHFFFAOYSA-M','C[N+]1(C2CCCCC2)COC(CC#N)C1.[Cl-]','1'),
	(198831,4,0,'69-53-4','Consistent with Molecular Formula','C16H19N3O4S',349.4038,'Ampicillin\nBRL\nP 50\nAmpi\nP-50\nSupen\nAlpen\nCimex\nHI 63\nPen A\nAmpen\nAB-PC\nQIDamp\nAmcill\nAmplin\nQidamp\nVampen\nPensyn\nAmpivax\nAmpivet\nOmnipen\nTotapen\nAmpi-Co\nBinotal\nMorepen\nAY 6108\nDeripen\nAY-6108\nAcillin\nWypicil\nAmfipen\nPonecil\nNuvapen\nWY-5103\nAmpicil\nPentrex\nPenimic\nAmpicin\nAmpikel\nAmpimed\nAmpifarm\nAmblosin\nAmpi-Tab\nAmpichel\nAmpiscel\nAmplisom\nAmplital\nBRL 1341\nBRL-1341\nBritacil\nD-Cillin\nPenbrock\nRo-Ampen\nSQ 17382\nAustrapen\nUltrabion\nTexcillin\nPenbritin\nPen Ampil\nSumipanto\nGeocillin\nViccillin\nDelcillin\nAB-PC Sol\nLifeampil\nAmfipen V\nUltrabron\nPrincipen\nPenicline\nGuicitrina\nGuicitrine\nNCI-C56086\nAmplipenyl\nOrbicilina\nPen A Oral\nPenbristol\nPolycillin\nPrincillin\nRosampline\nSemicillin\nTotacillin\nServicillin\nAmplacilina\nDivercillin\nTrifacilina\nNorobrittin\nTokiocillin\nDoktacillin\nDuphacillin\nSemicillin R\nBonapicillin\nTotalciclina\nRacenacillin\nAmpicillin A\nD-Ampicillin\nSK-Ampicillin\nAmpipenin, nt3\nAmpicillin acid\nPenbritin syrup\nNovo-ampicillin\nD-(-)-Ampicillin\nAmpicillin anhydrate\nPenbritin paediatric\nAminobenzylpenicillin\nD-(-)-.alpha.-Aminopenicillin\n.alpha.-Aminobenzylpenicillin\nPenicillin, (aminophenylmethyl)-\nD-(-)-.alpha.-Aminobenzylpenicillin\n6-D(-)-.alpha.-Aminophenylacetamido-penicillanic acid\n6-(D-(-)-.alpha.-Aminophenylacetamido)penicillanic acid\nD-(-)-6-(2-Amino-2-phenylacetamido)-3,3-dimethyl-7-oxo-4-thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid\nD-(-)-4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-(2-amino-2-phenylacetamido)-3,3-dimethyl-7-oxo-\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-[(aminophenylacetyl)amino]-3,3-dimethyl-7-oxo-, [2S-[2.alpha.,5.alpha.,6.beta.(S )]]-\nWLN: T45 ANV ESTJ CMVYZR& F1 F1 GVQ -D\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-[(aminophenylacetyl)amino]-3,3-dimethyl-7-oxo-, [2S-[2.alpha.,5.alpha.,6.beta.(S*)]]-\n4-Thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid, 6-(2-amino-2-phenylacetamido)-3,3-dimethyl-7-oxo-, D-(-)-','8E1DABC4EB0321BF-FICuS-01-88','8E1DABC4EB0321BF-FICTS-01-67','8E1DABC4EB0321BF-uuuuu-01-37','InChI=1S/C16H19N3O4S/c1-16(2)11(15(22)23)19-13(21)10(14(19)24-16)18-12(20)9(17)8-6-4-3-5-7-8/h3-7,9-11,14H,17H2,1-2H3,(H,18,20)(H,22,23)','InChIKey=AVKUERGKIZMTKX-UHFFFAOYSA-N','CC1(C)SC2C(NC(=O)C(N)c3ccccc3)C(=O)N2C1C(=O)O','1'),
	(198832,0,0,'2886-83-1','No Comparision - Unparameterized Atom - P(a15) connected atoms =[ N O N N ]','C7H12N5OPS',245.2385,'S 261','CEDA163FB15A242B-FICuS-01-77','CEDA163FB15A242B-FICTS-01-56','AF5D5BD70F553078-uuuuu-01-1A','InChI=1S/C7H12N5OPS/c1-6-8-9-7(15-6)10-14(13,11-2-3-11)12-4-5-12/h2-5H2,1H3,(H,9,10,13)/q-2','InChIKey=GSNRQJKXCVFTNM-UHFFFAOYSA-N','Cc1nnc(N[P-2](=O)(N2CC2)N2CC2)s1',NULL),
	(198833,0,1,'735-84-2','Consistent with Molecular Formula','C15H10N2O3',266.2556,'2-(5-Nitro-2-furylvinyl)quinoline\nQuinoline, 2-(5-nitro-2-furylvinyl)-\nQuinoline, 2-[2-(5-nitro-2-furanyl)ethenyl]-','00AD6AEA57FA2622-FICuS-01-68','00AD6AEA57FA2622-FICTS-01-47','00AD6AEA57FA2622-uuuuu-01-17','InChI=1S/C15H10N2O3/c18-17(19)15-10-9-13(20-15)8-7-12-6-5-11-3-1-2-4-14(11)16-12/h1-10H','InChIKey=VCMFYVDIWRALAP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc3ccccc3n2)o1','1'),
	(198834,1,1,'858-15-1','Consistent with Molecular Formula','C18H17N3O6',371.3488,NULL,'C56F0B2E85075F8A-FICuS-01-6C','C56F0B2E85075F8A-FICTS-01-4B','12677CB06EF69563-uuuuu-01-00','InChI=1S/C15H11N3O3.C3H6O3/c16-14-9-10(12-3-1-2-4-13(12)17-14)5-6-11-7-8-15(21-11)18(19)20;1-2(4)3(5)6/h1-9H,(H2,16,17);2,4H,1H3,(H,5,6)','InChIKey=JRRKOVUWPBCMJM-UHFFFAOYSA-N','CC(O)C(=O)O.Nc1cc(/C=C/c2ccc([N+](=O)[O-])o2)c2ccccc2n1','1'),
	(198835,0,1,'3112-60-5','Consistent with Molecular Formula','C16H10N2NaO5',333.2552,NULL,'904F5FFC15D54C7D-FICuS-01-7F','904F5FFC15D54C7D-FICTS-01-5E','1BA8B3F375AEFED5-uuuuu-01-46','InChI=1S/C16H10N2O5.Na/c19-16(20)13-9-10(17-14-4-2-1-3-12(13)14)5-6-11-7-8-15(23-11)18(21)22;/h1-9H,(H,19,20);/q;+1','InChIKey=GVXPGRAATFQYRD-UHFFFAOYSA-N','O=C(O)c1cc(/C=C/c2ccc([N+](=O)[O-])o2)nc2ccccc12.[Na+]','1'),
	(198836,0,1,NULL,'Consistent with Molecular Formula','C8H10I2O2S2',456.0948,NULL,'321FC36D648564F5-FICuS-01-4F','321FC36D648564F5-FICTS-01-2E','321FC36D648564F5-uuuuu-01-FE','InChI=1S/C8H10I2O2S2/c1-5(11)13-3-7(9)8(10)4-14-6(2)12/h3-4H2,1-2H3','InChIKey=WAZGWWMSOOOBGL-UHFFFAOYSA-N','CC(=O)SC/C(I)=C(\\I)CSC(C)=O','1'),
	(198837,0,0,'70164-13-5','Consistent with Molecular Formula','C6H13PS3',212.3225,NULL,'37373D2ADDC80964-FICuS-01-5B','37373D2ADDC80964-FICTS-01-3A','37373D2ADDC80964-uuuuu-01-0A','InChI=1S/C6H13PS3/c1-2-3-4-8-7-9-5-6-10-7/h2-6H2,1H3','InChIKey=YSQOBLUBJYMWBY-UHFFFAOYSA-N','CCCCSP1SCCS1',NULL),
	(198838,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN3OS',255.7215,NULL,'4D13FCFB2B4ADB1F-FICuS-01-9A','4D13FCFB2B4ADB1F-FICTS-01-79','4DEF5B1E14C70251-uuuuu-01-0D','InChI=1S/C10H9N3OS.ClH/c11-10(12)15-9-5-6-13(14)8-4-2-1-3-7(8)9;/h1-6H,(H3,11,12);1H','InChIKey=ZRYZADWFDSDQNH-UHFFFAOYSA-N','Cl.N=C(N)Sc1cc[n+]([O-])c2ccccc12',NULL),
	(198839,1,0,'983-36-8','Consistent with Molecular Formula','C19H21NO8',391.3768,'Tetramethyl 7,9-dimethyl-9a(H)-quinolizine-1,2,3,4-tetracarboxylate\n9a(H)-Quinolizine-1,2,3,4-tetracarboxylic acid, 7,9-dimethyl-, tetramethyl ester\nWLN: T66 AN FHJ BVO1 CVO1 DVO1 EVO1 G1 I1\n9aH-Quinolizine-1,2,3,4-tetracarboxylic acid, 7,9-dimethyl-, tetramethyl ester\n9aH-Quinolizine-1,2,3,4-tetracarboxylic acid, 7,9-dimethyl-, tetramethyl ester','B1290C644548F5AF-FICuS-01-59','B1290C644548F5AF-FICTS-01-38','B1290C644548F5AF-uuuuu-01-08','InChI=1S/C19H21NO8/c1-9-7-10(2)14-12(17(22)26-4)11(16(21)25-3)13(18(23)27-5)15(19(24)28-6)20(14)8-9/h7-8,14H,1-6H3','InChIKey=NIAYDOWGZDIMJA-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2C(C)=CC(C)=CN2C(C(=O)OC)=C1C(=O)OC','1'),
	(198840,0,0,'82633-33-8','Consistent with Molecular Formula','C15H14BrNO7',400.1821,NULL,'D1E791500DB16A96-FICuS-01-54','D1E791500DB16A96-FICTS-01-33','D1E791500DB16A96-uuuuu-01-03','InChI=1S/C15H14BrNO7/c1-17-8-6-5-7(16)9(11(18)22-2)10(8)15(12(17)19,13(20)23-3)14(21)24-4/h5-6H,1-4H3','InChIKey=YLTJQHYUJZLUTK-UHFFFAOYSA-N','COC(=O)c1c(Br)ccc2c1C(C(=O)OC)(C(=O)OC)C(=O)N2C',NULL),
	(198841,0,0,NULL,'Consistent with Molecular Formula','C28H28O8P2',554.4719,NULL,'5F7F0CFB6C1D82A5-FICuS-01-88','5F7F0CFB6C1D82A5-FICTS-01-67','5F7F0CFB6C1D82A5-uuuuu-01-37','InChI=1S/C28H28O8P2/c29-37(33-25-15-5-1-6-16-25,34-26-17-7-2-8-18-26)31-23-13-14-24-32-38(30,35-27-19-9-3-10-20-27)36-28-21-11-4-12-22-28/h1-12,15-22H,13-14,23-24H2','InChIKey=VGASMSRSTQWJMJ-UHFFFAOYSA-N','O=P(OCCCCOP(=O)(Oc1ccccc1)Oc1ccccc1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(198842,0,0,NULL,'Consistent with Molecular Formula','C26H24O8P2',526.4183,NULL,'3993E116AEE074E3-FICuS-01-5A','3993E116AEE074E3-FICTS-01-39','3993E116AEE074E3-uuuuu-01-09','InChI=1S/C26H24O8P2/c27-35(31-23-13-5-1-6-14-23,32-24-15-7-2-8-16-24)29-21-22-30-36(28,33-25-17-9-3-10-18-25)34-26-19-11-4-12-20-26/h1-20H,21-22H2','InChIKey=IUYKKIYLOVPSCY-UHFFFAOYSA-N','O=P(OCCOP(=O)(Oc1ccccc1)Oc1ccccc1)(Oc1ccccc1)Oc1ccccc1',NULL),
	(198843,2,0,NULL,'Consistent with Molecular Formula','C38H32O8P2',678.6135,NULL,'E37DDE6D797F6D2A-FICuS-01-97','E37DDE6D797F6D2A-FICTS-01-76','E37DDE6D797F6D2A-uuuuu-01-46','InChI=1S/C38H32O8P2/c39-47(41-33-23-11-3-12-24-33,42-34-25-13-4-14-26-34)45-37(31-19-7-1-8-20-31)38(32-21-9-2-10-22-32)46-48(40,43-35-27-15-5-16-28-35)44-36-29-17-6-18-30-36/h1-30,37-38H','InChIKey=NHFPYWUJYHPOPR-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)OC(c1ccccc1)C(OP(=O)(Oc1ccccc1)Oc1ccccc1)c1ccccc1','1'),
	(198844,0,0,NULL,'Consistent with Molecular Formula','C28H24N4O16P2',734.4623,NULL,'B4E8FA4B1487B945-FICuS-01-6F','B4E8FA4B1487B945-FICTS-01-4E','B4E8FA4B1487B945-uuuuu-01-1E','InChI=1S/C28H24N4O16P2/c33-29(34)21-3-11-25(12-4-21)45-49(41,46-26-13-5-22(6-14-26)30(35)36)43-19-1-2-20-44-50(42,47-27-15-7-23(8-16-27)31(37)38)48-28-17-9-24(10-18-28)32(39)40/h3-18H,1-2,19-20H2','InChIKey=PELQCKMCZWVHIH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OP(=O)(OCCCCOP(=O)(Oc2ccc([N+](=O)[O-])cc2)Oc2ccc([N+](=O)[O-])cc2)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(198845,0,1,'5584-25-8','Consistent with Molecular Formula','C12H10N4O4',274.2354,NULL,'0F114681DFA2FEEC-FICuS-01-82','0F114681DFA2FEEC-FICTS-01-61','0F114681DFA2FEEC-uuuuu-01-31','InChI=1S/C12H10N4O4/c13-9-3-1-2-8(6-9)12(17)15-14-7-10-4-5-11(20-10)16(18)19/h1-7H,13H2,(H,15,17)','InChIKey=KSADDCJTUPKYNM-UHFFFAOYSA-N','Nc1cccc(C(=O)N/N=C/c2ccc([N+](=O)[O-])o2)c1','1'),
	(198846,0,1,'1157-41-1','Consistent with Molecular Formula','C13H8N4O4',284.2306,NULL,'F4B0E488656FC513-FICuS-01-5F','F4B0E488656FC513-FICTS-01-3E','F4B0E488656FC513-uuuuu-01-0E','InChI=1S/C13H8N4O4/c18-13-10-3-1-2-4-11(10)14-8-16(13)15-7-9-5-6-12(21-9)17(19)20/h1-8H','InChIKey=DLWSIARIPXZCQU-UHFFFAOYSA-N','O=c1c2ccccc2ncn1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(198847,1,0,'923-01-3','Consistent with Molecular Formula','C4H6N2O2',114.1036,'.beta.-Cyanoalanine\n.beta.-Cyanolalanine\nAlanine, 3-cyano-\nAlanine, 3-cyano-','E112D6AAE78138A8-FICuS-01-65','E112D6AAE78138A8-FICTS-01-44','E112D6AAE78138A8-uuuuu-01-14','InChI=1S/C4H6N2O2/c5-2-1-3(6)4(7)8/h3H,1,6H2,(H,7,8)','InChIKey=BXRLWGXPSRYJDZ-UHFFFAOYSA-N','N#CCC(N)C(=O)O','1'),
	(198848,0,0,'7433-43-4','Consistent with Molecular Formula','C2H6N2O2',90.0816,'SQ 17589\nWLN: ZVNQ1\nUrea, N-hydroxy-N-methyl-\nUrea, 1-hydroxy-1-methyl-','BBDE98F8F829D713-FICuS-01-8B','BBDE98F8F829D713-FICTS-01-6A','BBDE98F8F829D713-uuuuu-01-3A','InChI=1S/C2H6N2O2/c1-4(6)2(3)5/h6H,1H3,(H2,3,5)','InChIKey=OCWOEDAIWSVHFT-UHFFFAOYSA-N','CN(O)C(N)=O',NULL),
	(198849,0,0,'2846-85-7','Consistent with Molecular Formula','C5H4N4OS',168.1728,NULL,'3A2A83BD697567F4-FICuS-01-61','3A2A83BD697567F4-FICTS-01-40','3A2A83BD697567F4-uuuuu-01-10','InChI=1S/C5H4N4OS/c6-4-3-5(11-2-8-3)7-1-9(4)10/h1-2H,6H2','InChIKey=IMQBGLGNFZVJOI-UHFFFAOYSA-N','Nc1c2ncsc2nc[n+]1[O-]',NULL),
	(198850,0,0,'671-35-2','Consistent with Molecular Formula','C4H3FN2O',114.0789,'Fluoxidine','68548A46712B390A-FICuS-01-3A','C04BB3C0F48307E2-FICTS-01-3A','68548A46712B390A-uuuuu-01-E9','InChI=1S/C4H3FN2O/c5-3-1-6-2-7-4(3)8/h1-2H,(H,6,7,8)','InChIKey=NBAHQCCWEKHGTD-UHFFFAOYSA-N','O=c1nc[nH]cc1F',NULL),
	(198851,0,0,'2022-78-8','Consistent with Molecular Formula','C4H3FN2O',114.0789,'5-Fluoro-2-pyrimidinol\n5-Fluoropyrimidin-2-one\n5-Fluoro-2(1H)-pyrimidinone\n2-Hydroxy-5-fluoropyrimidine\n2(1H)-Pyrimidinone, 5-fluoro-\n2(1H)-Pyrimidinone, 5-fluoro-','B30F2378B2D5E57C-FICuS-01-67','D44649DDB5CB50F5-FICTS-01-59','B30F2378B2D5E57C-uuuuu-01-16','InChI=1S/C4H3FN2O/c5-3-1-6-4(8)7-2-3/h1-2H,(H,6,7,8)','InChIKey=HPABFFGQPLJKBP-UHFFFAOYSA-N','O=c1ncc(F)c[nH]1',NULL),
	(198852,0,1,'92203-75-3','Consistent with Molecular Formula','C8H11ClN2O4',234.6389,NULL,'A29C6A4F48D1A392-FICuS-01-67','E8CF4985AED4FD63-FICTS-01-77','A260CDAA775C7ADC-uuuuu-01-3D','InChI=1S/C8H10N2O4.ClH/c11-3-5-1-9-7(2-10-14)8(13)6(5)4-12;/h1-2,11-14H,3-4H2;1H/b10-2+;','InChIKey=LWUJKMGSEHRJAY-JVSGEUHRSA-N','Cl.OCc1cnc(/C=N/O)c(O)c1CO','1'),
	(198853,0,0,'6919-35-3','Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'F2C47433AEE61302-FICuS-01-4E','1312F3FF31D03881-FICTS-01-1E','F2C47433AEE61302-uuuuu-01-FD','InChI=1S/C7H8N2OS/c10-9-7(11)8-6-4-2-1-3-5-6/h1-5,10H,(H2,8,9,11)','InChIKey=SYYZSZNCAJQTPR-UHFFFAOYSA-N','ONC(=S)Nc1ccccc1',NULL),
	(198854,0,0,'1596-36-7','Consistent with Molecular Formula','C12H8Cl2N2O4S',347.1722,'1,2-Dichloro-4-benzenesulfonamido-5-nitrobenzene\nBenzene, 1,2-dichloro-4-benzenesulfonamido-5-nitro-\nWLN: WSR&MR CG DG FNW\nBenzenesulfonamide, N-(4,5-dichloro-2-nitrophenyl)-\nBenzenesulfonanilide, 4\',5\'-dichloro-2\'-nitro-','2F9604F5EF3B367E-FICuS-01-72','2F9604F5EF3B367E-FICTS-01-51','2F9604F5EF3B367E-uuuuu-01-21','InChI=1S/C12H8Cl2N2O4S/c13-9-6-11(12(16(17)18)7-10(9)14)15-21(19,20)8-4-2-1-3-5-8/h1-7,15H','InChIKey=SIFMHMJKGWTAME-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)c(Cl)cc1NS(=O)(=O)c1ccccc1',NULL),
	(198855,0,0,NULL,'Consistent with Molecular Formula','C6H5N5O2',179.1378,'Purine-6-carbohydroxamic acid','23F182B0B71FAE64-FICuS-01-5F','A63BCB91BCEFEBEB-FICTS-01-9F','23F182B0B71FAE64-uuuuu-01-0E','InChI=1S/C6H5N5O2/c12-6(11-13)4-3-5(9-1-7-3)10-2-8-4/h1-2,13H,(H,11,12)(H,7,8,9,10)','InChIKey=OLWVZLHCNCHXAP-UHFFFAOYSA-N','O=C(NO)c1ncnc2nc[nH]c12',NULL),
	(198856,2,0,'20653-43-4','Consistent with Molecular Formula','C17H32ClN',285.8995,NULL,'1A384619E5C353A8-FICuS-01-49','1A384619E5C353A8-FICTS-01-28','1AC4E1FCDA4E8AE6-uuuuu-01-50','InChI=1S/C17H31N.ClH/c1-3-7-15(8-4-1)16-9-11-17(12-10-16)18-13-5-2-6-14-18;/h15-17H,1-14H2;1H','InChIKey=YGWAXMXVKGFZHY-UHFFFAOYSA-N','C1CCC(C2CCC(N3CCCCC3)CC2)CC1.Cl','1'),
	(198857,0,0,NULL,'Consistent with Molecular Formula','C18H36ClN',301.9421,NULL,'507C8F4DCC7A1DE2-FICuS-01-86','507C8F4DCC7A1DE2-FICTS-01-65','508028A8F3F7C4AC-uuuuu-01-17','InChI=1S/C18H35N.ClH/c1-2-4-6-8-13-17-19(16-12-7-5-3-1)18-14-10-9-11-15-18;/h18H,1-17H2;1H','InChIKey=XRKQWTQCWPFBBK-UHFFFAOYSA-N','C1CCCCCCN(C2CCCCC2)CCCCC1.Cl',NULL),
	(198858,0,0,'1806-61-7','Consistent with Molecular Formula','C4H5N3O2',127.1024,NULL,'54E95758D24A87F8-FICuS-01-5F','05ED7E663C4C61C0-FICTS-01-43','54E95758D24A87F8-uuuuu-01-0E','InChI=1S/C4H5N3O2/c5-3-1-2-6-4(8)7(3)9/h1-2H,5H2,(H,6,8)','InChIKey=KNIRTMKAMVERKS-UHFFFAOYSA-N','Nc1cc[nH]c(=O)[n+]1[O-]',NULL),
	(198859,0,0,'10328-61-7','Consistent with Molecular Formula','C5H9NO3',131.131,NULL,'9B9D7A72F3DFF55B-FICuS-01-95','9B9D7A72F3DFF55B-FICTS-01-74','9B9D7A72F3DFF55B-uuuuu-01-44','InChI=1S/C5H9NO3/c1-4(7)6(3)9-5(2)8/h1-3H3','InChIKey=ALQCCXRUNHSSRZ-UHFFFAOYSA-N','CC(=O)ON(C)C(C)=O',NULL),
	(198860,0,0,'3931-52-0','Consistent with Molecular Formula','C8H12N2',136.1962,NULL,'41A1BCAE88BCE1C4-FICuS-01-8B','41A1BCAE88BCE1C4-FICTS-01-6A','41A1BCAE88BCE1C4-uuuuu-01-3A','InChI=1S/C8H12N2/c1-10(9)7-8-5-3-2-4-6-8/h2-6H,7,9H2,1H3','InChIKey=FTBYHABJPALDSP-UHFFFAOYSA-N','CN(N)Cc1ccccc1',NULL),
	(198861,3,0,'7585-89-9','Consistent with Molecular Formula','C25H23FN2O7',482.4643,NULL,'BE828D0A754CCC0C-FICuS-01-81','BE828D0A754CCC0C-FICTS-01-60','BE828D0A754CCC0C-uuuuu-01-30','InChI=1S/C25H23FN2O7/c1-14-3-7-16(8-4-14)23(30)33-13-20-19(35-24(31)17-9-5-15(2)6-10-17)11-21(34-20)28-12-18(26)22(29)27-25(28)32/h3-10,12,19-21H,11,13H2,1-2H3,(H,27,29,32)','InChIKey=RSJDZJWFIZRPDJ-UHFFFAOYSA-N','Cc1ccc(C(=O)OCC2OC(n3cc(F)c(=O)[nH]c3=O)CC2OC(=O)c2ccc(C)cc2)cc1','1'),
	(198862,1,0,'4836-62-8','Consistent with Molecular Formula','C11H18N2',178.2766,'WLN: 1YR&1MN1&1\nHydrazine, 1,1-dimethyl-2-(.alpha.-methylphenethyl)-','59CD9B0D94A54DFE-FICuS-01-91','59CD9B0D94A54DFE-FICTS-01-70','59CD9B0D94A54DFE-uuuuu-01-40','InChI=1S/C11H18N2/c1-10(12-13(2)3)9-11-7-5-4-6-8-11/h4-8,10,12H,9H2,1-3H3','InChIKey=PNZKOOCCVBURLG-UHFFFAOYSA-N','CC(Cc1ccccc1)NN(C)C','1'),
	(198863,2,0,'16602-89-4','Consistent with Molecular Formula','C18H24N2',268.401,NULL,'A34029246D3B44F9-FICuS-01-46','A34029246D3B44F9-FICTS-01-25','A34029246D3B44F9-uuuuu-01-F5','InChI=1S/C18H24N2/c1-15(13-17-9-5-3-6-10-17)19-20-16(2)14-18-11-7-4-8-12-18/h3-12,15-16,19-20H,13-14H2,1-2H3','InChIKey=WEPWCOQRTFRBOY-UHFFFAOYSA-N','CC(Cc1ccccc1)NNC(C)Cc1ccccc1','1'),
	(198864,1,1,'908-36-1','Consistent with Molecular Formula','C18H17N3O6',371.3488,NULL,'65924982FF42B706-FICuS-01-45','65924982FF42B706-FICTS-01-24','B29A3E1C14B37DEF-uuuuu-01-30','InChI=1S/C15H11N3O3.C3H6O3/c16-13-9-10(17-14-4-2-1-3-12(13)14)5-6-11-7-8-15(21-11)18(19)20;1-2(4)3(5)6/h1-9H,(H2,16,17);2,4H,1H3,(H,5,6)','InChIKey=TVASTSPYSPSBAP-UHFFFAOYSA-N','CC(O)C(=O)O.Nc1cc(/C=C/c2ccc([N+](=O)[O-])o2)nc2ccccc12','1'),
	(198865,0,1,'794-44-5','Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'8D59F36F4A77CC20-FICuS-01-71','8D59F36F4A77CC20-FICTS-01-50','8D59F36F4A77CC20-uuuuu-01-20','InChI=1S/C15H10N2O4/c18-16-12(6-5-11-3-1-2-4-14(11)16)7-8-13-9-10-15(21-13)17(19)20/h1-10H','InChIKey=GXSWRHMJLQSDGW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc3ccccc3[n+]2[O-])o1','1'),
	(198866,0,1,'798-64-1','Consistent with Molecular Formula','C16H11N3O4',309.2806,'2-(5-Nitro-2-furylvinyl)-4-quinolinecarboxamide\n4-Quinolinecarboxamide, 2-(5-nitro-2-furylvinyl)-\n4-Quinolinecarboxamide, 2-[2-(5-nitro-2-furanyl)ethenyl]-','C527AC0B606A713A-FICuS-01-57','C527AC0B606A713A-FICTS-01-36','C527AC0B606A713A-uuuuu-01-06','InChI=1S/C16H11N3O4/c17-16(20)13-9-10(18-14-4-2-1-3-12(13)14)5-6-11-7-8-15(23-11)19(21)22/h1-9H,(H2,17,20)','InChIKey=KIANDUXTXYWIIF-UHFFFAOYSA-N','NC(=O)c1cc(/C=C/c2ccc([N+](=O)[O-])o2)nc2ccccc12','1'),
	(198867,1,0,'25631-17-8','Consistent with Molecular Formula','C11H11FN2O2',222.2185,NULL,'718FB1E9591042F1-FICuS-01-4A','718FB1E9591042F1-FICTS-01-29','718FB1E9591042F1-uuuuu-01-F9','InChI=1S/C11H11FN2O2/c12-7-2-1-3-9-10(7)6(5-14-9)4-8(13)11(15)16/h1-3,5,8,14H,4,13H2,(H,15,16)','InChIKey=DEBQMEYEKKWIKC-UHFFFAOYSA-N','NC(Cc1c[nH]c2cccc(F)c12)C(=O)O','1'),
	(198868,0,0,NULL,'Consistent with Molecular Formula','C11H11N4O4P',294.2061,NULL,'8240E0CC7673A225-FICuS-01-41','8240E0CC7673A225-FICTS-01-20','3CC7C4ABB0F9C3CE-uuuuu-01-4F','InChI=1S/C11H8N4.H3O4P/c1-2-4-9-8(3-1)14-11(15-9)10-7-12-5-6-13-10;1-5(2,3)4/h1-7H,(H,14,15);(H3,1,2,3,4)','InChIKey=QYVIZPZWOIWJPB-UHFFFAOYSA-N','O=P(O)(O)O.c1ccc2[nH]c(-c3cnccn3)nc2c1',NULL),
	(198869,1,0,NULL,'Consistent with Molecular Formula','C15H13N5',263.3012,NULL,'DF6EF080D82ACCF7-FICuS-01-9C','DF6EF080D82ACCF7-FICTS-01-7B','DF6EF080D82ACCF7-uuuuu-01-4B','InChI=1S/C15H13N5/c16-15-18-11-8-4-7-10-12(11)14(20-15)19-13(17-10)9-5-2-1-3-6-9/h1-8,13,17H,(H3,16,18,19,20)','InChIKey=KSHMLRDZYSMLCI-UHFFFAOYSA-N','Nc1nc2c3c(cccc3n1)NC(c1ccccc1)N2','1'),
	(198870,0,0,NULL,'Consistent with Molecular Formula','C15H17N5',267.3328,NULL,'8CBF024D5C046C55-FICuS-01-63','8CBF024D5C046C55-FICTS-01-42','8CBF024D5C046C55-uuuuu-01-12','InChI=1S/C15H17N5/c1-19-14(17)10-4-8-13(9-5-10)20-15(18)11-2-6-12(16)7-3-11/h2-9H,16H2,1H3,(H2,17,19)(H2,18,20)','InChIKey=HKKMVWOXVWOFDE-UHFFFAOYSA-N','CNC(=N)c1ccc(NC(=N)c2ccc(N)cc2)cc1',NULL),
	(198871,0,0,'703-39-9','Consistent with Molecular Formula','C5H4N4O3',168.1116,NULL,'D9921852B1082ACC-FICuS-01-53','B50CE60272982B04-FICTS-01-1F','C9B7A1DF0893B9F6-uuuuu-01-32','InChI=1S/C5H4N4O3/c10-4-2-3(7-1-6-2)9(12)5(11)8-4/h1H,(H,6,7)(H2,8,10,11)','InChIKey=BAJMDIPPADIQGU-UHFFFAOYSA-N','O=c1[nH]c(O)c2[nH]cnc2[n+]1[O-]',NULL),
	(198872,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'691716460EA5F27E-FICuS-01-4E','691716460EA5F27E-FICTS-01-2D','691716460EA5F27E-uuuuu-01-FD','InChI=1S/C10H12N2O3/c11-8(10(14)15)6-9(13)12-7-4-2-1-3-5-7/h1-5,8H,6,11H2,(H,12,13)(H,14,15)','InChIKey=MPAUCEQZKGWZGT-UHFFFAOYSA-N','NC(CC(=O)Nc1ccccc1)C(=O)O','1'),
	(198873,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'4476E33C38F3D8D9-FICuS-01-67','4476E33C38F3D8D9-FICTS-01-46','4476E33C38F3D8D9-uuuuu-01-16','InChI=1S/C14H14N2O3/c15-12(14(18)19)8-13(17)16-11-6-5-9-3-1-2-4-10(9)7-11/h1-7,12H,8,15H2,(H,16,17)(H,18,19)','InChIKey=HABVYSACTSEIEL-UHFFFAOYSA-N','NC(CC(=O)Nc1ccc2ccccc2c1)C(=O)O','1'),
	(198874,0,0,'69352-45-0','Consistent with Molecular Formula','C13H20N2O2',236.3132,'Hydrazine, 1-acetyl-2-(p-butoxybenzyl)-\nAcetic acid, 2-[(4-butoxyphenyl)methyl]hydrazide','16954903ABBC1FDE-FICuS-01-74','16954903ABBC1FDE-FICTS-01-53','16954903ABBC1FDE-uuuuu-01-23','InChI=1S/C13H20N2O2/c1-3-4-9-17-13-7-5-12(6-8-13)10-14-15-11(2)16/h5-8,14H,3-4,9-10H2,1-2H3,(H,15,16)','InChIKey=GBZJYUZHIVFNKT-UHFFFAOYSA-N','CCCCOc1ccc(CNNC(C)=O)cc1',NULL),
	(198875,0,0,'69352-44-9','Consistent with Molecular Formula','C11H15N3O2',221.2584,'Hydrazine, 1-(p-acetamidobenzyl)-2-acetyl-\nAcetic acid, 2-[[4-(acetylamino)phenyl]methyl]hydrazide','EA9FDE1857A6629A-FICuS-01-83','EA9FDE1857A6629A-FICTS-01-62','EA9FDE1857A6629A-uuuuu-01-32','InChI=1S/C11H15N3O2/c1-8(15)13-11-5-3-10(4-6-11)7-12-14-9(2)16/h3-6,12H,7H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=NUYQGNAYTHNGAZ-UHFFFAOYSA-N','CC(=O)NNCc1ccc(NC(C)=O)cc1',NULL),
	(198876,0,0,'589-32-2','Consistent with Molecular Formula','C12H28N2S2',264.4866,'Tetraethylcystamine\nCystamine, tetraethyl-\n2,2\'\'\'-Dithiobistriethylamine\nN,N,N\',N\'-Tetraethylcystamine\n6,7-Dithia-3,10-diazadodecane, 3,10-diethyl-\nEthanamine, 2,2\'-dithiobis[N,N-diethyl-\nTriethylamine, 2,2\'\'\'-dithiobis-','CB35A9DA340D0F55-FICuS-01-6E','CB35A9DA340D0F55-FICTS-01-4D','CB35A9DA340D0F55-uuuuu-01-1D','InChI=1S/C12H28N2S2/c1-5-13(6-2)9-11-15-16-12-10-14(7-3)8-4/h5-12H2,1-4H3','InChIKey=MNAQQAGUKWXGLG-UHFFFAOYSA-N','CCN(CC)CCSSCCN(CC)CC',NULL),
	(198877,0,0,'51425-88-8','Consistent with Molecular Formula','C17H21NO5S2',383.4766,NULL,'11FAE440BBE18AD3-FICuS-01-77','11FAE440BBE18AD3-FICTS-01-56','11FAE440BBE18AD3-uuuuu-01-26','InChI=1S/C17H21NO5S2/c1-14-4-8-16(9-5-14)24(19,20)18-12-3-13-23-25(21,22)17-10-6-15(2)7-11-17/h4-11,18H,3,12-13H2,1-2H3','InChIKey=UVQOVWOIXDPYEB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(198878,0,0,'50994-51-9','Consistent with Molecular Formula','C12H10N2O5S',294.2814,NULL,'62A48F91D0D57A1C-FICuS-01-65','62A48F91D0D57A1C-FICTS-01-44','62A48F91D0D57A1C-uuuuu-01-14','InChI=1S/C12H10N2O5S/c15-11-5-1-9(2-6-11)13-20(18,19)12-7-3-10(4-8-12)14(16)17/h1-8,13,15H','InChIKey=NBGPHTAKUGGRHL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)Nc2ccc(O)cc2)cc1',NULL),
	(198879,0,2,NULL,'Consistent with Molecular Formula','C20H16Cl2N4',383.2792,NULL,'DEDCFA7CB2BAD87A-FICuS-01-C3','DEDCFA7CB2BAD87A-FICTS-01-A2','73028E995DA031BD-uuuuu-01-05','InChI=1S/C20H16Cl2N4/c21-25(19-7-3-1-4-8-19)23-15-17-11-13-18(14-12-17)16-24-26(22)20-9-5-2-6-10-20/h1-16H/b23-15+,24-16?','InChIKey=QSMORJUBQVWCIV-SBDYRPBBSA-N','ClN(/N=C/c1ccc(/C=N/N(Cl)c2ccccc2)cc1)c1ccccc1','1'),
	(198880,0,0,'3389-33-1','Consistent with Molecular Formula','C7H5N5S',191.21,NULL,'E45BDC992E804CA7-FICuS-01-7E','D537A6E22A952054-FICTS-01-23','E45BDC992E804CA7-uuuuu-01-2D','InChI=1S/C7H5N5S/c8-2-13-1-5-6-7(11-3-9-5)12-4-10-6/h3-4H,1H2,(H,9,10,11,12)','InChIKey=GEWKQNVKDYYVKQ-UHFFFAOYSA-N','N#CSCc1ncnc2nc[nH]c12',NULL),
	(198881,0,0,'3389-34-2','Consistent with Molecular Formula','C7H9BrN6S',289.1523,NULL,'B8F23BC64D69D464-FICuS-01-70','A288F64FCBBC37E8-FICTS-01-70','5736E5E0BCFA7DD9-uuuuu-01-3E','InChI=1S/C7H8N6S.BrH/c8-7(9)14-1-4-5-6(12-2-10-4)13-3-11-5;/h2-3H,1H2,(H3,8,9)(H,10,11,12,13);1H','InChIKey=WHCDNTMNSPDFCN-UHFFFAOYSA-N','Br.N=C(N)SCc1ncnc2nc[nH]c12',NULL),
	(198882,0,0,'3389-38-6','Consistent with Molecular Formula','C11H8N8S',284.2978,NULL,'B4F01B6DCE8CA9F0-FICuS-01-93','537EE4089CC40156-FICTS-01-2A','B4F01B6DCE8CA9F0-uuuuu-01-42','InChI=1S/C11H8N8S/c1(6-7-9(15-2-12-6)16-3-13-7)20-11-8-10(17-4-14-8)18-5-19-11/h2-5H,1H2,(H,12,13,15,16)(H,14,17,18,19)','InChIKey=LQBSINANRXHMRZ-UHFFFAOYSA-N','c1nc(CSc2ncnc3nc[nH]c23)c2[nH]cnc2n1',NULL),
	(198883,0,0,'886-66-8','Consistent with Molecular Formula','C16H10',202.255,'Diphenylbutadiyne\nDiphenyldiacetylene\n1,4-Diphenylbutadiyne\nDiphenyl-1,3-butadiyne\n1,4-Diphenyl-1,3-butadiyne\nBenzene, 1,1\'-(1,3-butadiyne-1,4-diyl)bis-\nButadiyne, diphenyl-','0762B9765C42F06F-FICuS-01-4E','0762B9765C42F06F-FICTS-01-2D','0762B9765C42F06F-uuuuu-01-FD','InChI=1S/C16H10/c1-3-9-15(10-4-1)13-7-8-14-16-11-5-2-6-12-16/h1-6,9-12H','InChIKey=HMQFJYLWNWIYKQ-UHFFFAOYSA-N','C(C#Cc1ccccc1)#Cc1ccccc1',NULL),
	(198884,0,0,'3905-00-8','Consistent with Molecular Formula','C23H26N2O8S4',586.707,NULL,'05A57C3A72010DF0-FICuS-01-44','05A57C3A72010DF0-FICTS-01-23','05A57C3A72010DF0-uuuuu-01-F3','InChI=1S/C23H26N2O8S4/c1-17-6-11-20(12-7-17)34(26,27)24(4)36(30,31)22-15-10-19(3)23(16-22)37(32,33)25(5)35(28,29)21-13-8-18(2)9-14-21/h6-16H,1-5H3','InChIKey=PSXCKPAPWSRKEE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)S(=O)(=O)c2ccc(C)c(S(=O)(=O)N(C)S(=O)(=O)c3ccc(C)cc3)c2)cc1',NULL),
	(198885,4,0,'4298-10-6','Consistent with Molecular Formula','C9H12FN3O5',261.2093,'FCA\nAFC\nAra-FC\nArafluorocytosine\nFluorocytosine arabinoside\n.beta.-D-Arabinofuranosyl-5-fluorocytosine\n1-.beta.-D-Arabinofuranosyl-5-fluorocytosine\nWLN: T6NVNJ DZ EF A- BT5OTJ CQ DQ E1Q\n2(1H)-Pyrimidinone, 4-amino-1-.beta.-D-arabinofuranosyl- 5-fluoro-\nCytosine, 1-.beta.-D-arabinofuranosyl-5-fluoro-','EB00D33DF3C2E97D-FICuS-01-83','EB00D33DF3C2E97D-FICTS-01-62','EB00D33DF3C2E97D-uuuuu-01-32','InChI=1S/C9H12FN3O5/c10-3-1-13(9(17)12-7(3)11)8-6(16)5(15)4(2-14)18-8/h1,4-6,8,14-16H,2H2,(H2,11,12,17)','InChIKey=STRZQWQNZQMHQR-UHFFFAOYSA-N','Nc1nc(=O)n(C2OC(CO)C(O)C2O)cc1F','1'),
	(198886,3,0,'70-00-8','Consistent with Molecular Formula','C10H11F3N2O5',296.2025,'Trifluridine\nF3T\nTFDU\nF3TDR\nF3DThd\nViroptic\nTrifluorothymidine\nTrifluoromethyldeoxyuridine\n5-(Trifluoromethyl)deoxyuridine\n5-Trifluoromethyl-2-deoxyuridine\n2\'-Deoxy-5-trifluoromethyluridine\n5-(Trifluoromethyl)-2\'-deoxyuridine\n2\'-Deoxy-5-(trifluoromethyl)uridine\nUridine, 2\'-deoxy-5-(trifluoromethyl)-\n2,4(1H,3H)-Pyrimidinedione, 1-(2-deoxy-.beta.-D-ribofuranosyl)-5-(trifluoromethyl)-\nThymidine, .alpha.,.alpha.,.alpha.-trifluoro-\nThymidine, .alpha.,.alpha.,.alpha.-trifluoro-','DB109D6606FCE6A3-FICuS-01-75','DB109D6606FCE6A3-FICTS-01-54','DB109D6606FCE6A3-uuuuu-01-24','InChI=1S/C10H11F3N2O5/c11-10(12,13)4-2-15(9(19)14-8(4)18)7-1-5(17)6(3-16)20-7/h2,5-7,16-17H,1,3H2,(H,14,18,19)','InChIKey=VSQQQLOSPVPRAZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1C(F)(F)F','1'),
	(198887,0,0,NULL,'Consistent with Molecular Formula','C8H12ClNO4',221.6401,NULL,'EE56C188B3693677-FICuS-01-5B','EE56C188B3693677-FICTS-01-3A','EEAA666D8CE4EF39-uuuuu-01-53','InChI=1S/C8H11NO4.ClH/c1-5-8(12)7(4-11)6(3-10)2-9(5)13;/h2,10-12H,3-4H2,1H3;1H','InChIKey=NUKXJGIMDVYDNB-UHFFFAOYSA-N','Cc1c(O)c(CO)c(CO)c[n+]1[O-].Cl',NULL),
	(198888,0,0,'93996-25-9','Consistent with Molecular Formula','C18H21N3O5',359.381,NULL,'517D809ABBBFBE75-FICuS-01-89','517D809ABBBFBE75-FICTS-01-68','517D809ABBBFBE75-uuuuu-01-38','InChI=1S/C18H21N3O5/c1-12(24)26-18-16(11-23)13(10-22)9-21(25)17(18)8-19-14-4-6-15(7-5-14)20(2)3/h4-9,22-23H,10-11H2,1-3H3','InChIKey=DQXZTBIXOMZPGA-UHFFFAOYSA-N','CC(=O)Oc1c(CO)c(CO)c[n+]([O-])c1/C=N/c1ccc(N(C)C)cc1',NULL),
	(198889,1,0,'16979-62-7','Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'2BA289BB697462FB-FICuS-01-6D','2BA289BB697462FB-FICTS-01-4C','2BA289BB697462FB-uuuuu-01-1C','InChI=1S/C12H14N2O3/c1-17-10-4-2-3-8-7(6-14-11(8)10)5-9(13)12(15)16/h2-4,6,9,14H,5,13H2,1H3,(H,15,16)','InChIKey=MUZROTSTMQSBFK-UHFFFAOYSA-N','COc1cccc2c(CC(N)C(=O)O)c[nH]c12','1'),
	(198890,0,0,'3389-36-4','Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'8686C22597554FF7-FICuS-01-50','8686C22597554FF7-FICTS-01-2F','8686C22597554FF7-uuuuu-01-FF','InChI=1S/C8H10N4S/c1-2-13-3-6-7-8(11-4-9-6)12-5-10-7/h4-5H,2-3H2,1H3,(H,9,10,11,12)','InChIKey=RHVIEWNPXGDCMD-UHFFFAOYSA-N','CCSCc1ncnc2nc[nH]c12',NULL),
	(198891,5,0,'4338-38-9','Consistent with Molecular Formula','C10H15N3O6',273.245,NULL,'3336195E8137567F-FICuS-01-35','3336195E8137567F-FICTS-01-14','3336195E8137567F-uuuuu-01-E4','InChI=1S/C10H15N3O6/c11-6-7(16)4(3-14)19-9(8(6)17)13-2-1-5(15)12-10(13)18/h1-2,4,6-9,14,16-17H,3,11H2,(H,12,15,18)','InChIKey=IZLZJUWETLREMO-UHFFFAOYSA-N','NC1C(O)C(CO)OC(n2ccc(=O)[nH]c2=O)C1O','1'),
	(198892,0,0,'3496-22-8','Consistent with Molecular Formula','C13H12N4S',256.3246,NULL,'8AE3E0E527F33671-FICuS-01-5A','112D2C13221DDBA2-FICTS-01-29','8AE3E0E527F33671-uuuuu-01-09','InChI=1S/C13H12N4S/c1-2-4-10(5-3-1)6-18-7-11-12-13(16-8-14-11)17-9-15-12/h1-5,8-9H,6-7H2,(H,14,15,16,17)','InChIKey=ISNCYRUMQWZPOX-UHFFFAOYSA-N','c1ccc(CSCc2ncnc3nc[nH]c23)cc1',NULL),
	(198893,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'E0C8EFA03095D7AD-FICuS-01-84','E0C8EFA03095D7AD-FICTS-01-63','E0C8EFA03095D7AD-uuuuu-01-33','InChI=1S/C12H14N2O3/c1-17-8-2-3-9-7(4-10(13)12(15)16)6-14-11(9)5-8/h2-3,5-6,10,14H,4,13H2,1H3,(H,15,16)','InChIKey=ASMBUJRMSWTSLE-UHFFFAOYSA-N','COc1ccc2c(CC(N)C(=O)O)c[nH]c2c1','1'),
	(198894,0,0,'3389-35-3','Consistent with Molecular Formula','C7H8N4S',180.227,NULL,'D9897FA0A9D46E87-FICuS-01-7F','D9897FA0A9D46E87-FICTS-01-5E','D9897FA0A9D46E87-uuuuu-01-2E','InChI=1S/C7H8N4S/c1-12-2-5-6-7(10-3-8-5)11-4-9-6/h3-4H,2H2,1H3,(H,8,9,10,11)','InChIKey=KDIMKXRENDTLCB-UHFFFAOYSA-N','CSCc1ncnc2nc[nH]c12',NULL),
	(198895,0,0,NULL,'Consistent with Molecular Formula','C14H24N4O2',280.3692,NULL,'AB410875EDB7DF8D-FICuS-01-8B','AB410875EDB7DF8D-FICTS-01-6A','AB410875EDB7DF8D-uuuuu-01-3A','InChI=1S/C14H24N4O2/c19-13(17-9-10-17)1-3-15-5-7-16(8-6-15)4-2-14(20)18-11-12-18/h1-12H2','InChIKey=LOOWQBLVPVDLEF-UHFFFAOYSA-N','O=C(CCN1CCN(CCC(=O)N2CC2)CC1)N1CC1',NULL),
	(198896,0,0,'28314-05-8','Consistent with Molecular Formula','C13H9Cl',200.6671,NULL,'A4C710F16AB8677D-FICuS-01-67','A4C710F16AB8677D-FICTS-01-46','A4C710F16AB8677D-uuuuu-01-16','InChI=1S/C13H9Cl/c14-13-7-3-6-11-10-5-2-1-4-9(10)8-12(11)13/h1-7H,8H2','InChIKey=MYZIJBJPIHILLG-UHFFFAOYSA-N','Clc1cccc2c1Cc1ccccc1-2',NULL),
	(198897,0,1,NULL,'Consistent with Molecular Formula','C17H12N2',244.2952,NULL,'37E13B57F863B7EC-FICuS-01-70','37E13B57F863B7EC-FICTS-01-4F','37E13B57F863B7EC-uuuuu-01-1F','InChI=1S/C17H12N2/c1-4-8-17-13(5-1)9-10-19(17)12-14-11-18-16-7-3-2-6-15(14)16/h1-12H','InChIKey=CFVHFCLEWCMGJE-UHFFFAOYSA-N','C1=Nc2ccccc2/C1=C/n1ccc2ccccc21','1'),
	(198898,0,0,'3389-37-5','Consistent with Molecular Formula','C12H10N4S',242.2978,NULL,'E6874CC1F363F7F1-FICuS-01-72','E6874CC1F363F7F1-FICTS-01-51','E6874CC1F363F7F1-uuuuu-01-21','InChI=1S/C12H10N4S/c1-2-4-9(5-3-1)17-6-10-11-12(15-7-13-10)16-8-14-11/h1-5,7-8H,6H2,(H,13,14,15,16)','InChIKey=GWEZGKUGLGLYFB-UHFFFAOYSA-N','c1ccc(SCc2ncnc3nc[nH]c23)cc1',NULL),
	(198899,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN2O',242.7479,NULL,'D809C11ECDA7A5E1-FICuS-01-81','D809C11ECDA7A5E1-FICTS-01-60','D8F566FBF22A7CAF-uuuuu-01-4D','InChI=1S/C12H18N2O.ClH/c1-2-4-12(5-3-1)6-7-13-14-8-10-15-11-9-14;/h1-5,13H,6-11H2;1H','InChIKey=VDWKSUCIWVAACR-UHFFFAOYSA-N','Cl.c1ccc(CCNN2CCOCC2)cc1',NULL),
	(198900,0,0,'3691-03-0','Consistent with Molecular Formula','C7H10N4O2',182.1816,NULL,'C04CDCE9E72F3C4C-FICuS-01-97','C04CDCE9E72F3C4C-FICTS-01-76','C04CDCE9E72F3C4C-uuuuu-01-46','InChI=1S/C7H10N4O2/c1-8-6(12)4-5(7(13)9-2)11-3-10-4/h3H,1-2H3,(H,8,12)(H,9,13)(H,10,11)','InChIKey=FDMDLNWXKUUKOU-UHFFFAOYSA-N','CNC(=O)c1nc[nH]c1C(=O)NC',NULL),
	(198901,0,0,NULL,'Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'FBE5455C1A0CFB19-FICuS-01-81','FBE5455C1A0CFB19-FICTS-01-60','FBE5455C1A0CFB19-uuuuu-01-30','InChI=1S/C19H16N2/c1-3-7-18-16(5-1)14(11-12-20-18)9-10-15-13-21-19-8-4-2-6-17(15)19/h1-8,11-13,21H,9-10H2','InChIKey=MOXXSWZUWMJQNX-UHFFFAOYSA-N','c1ccc2c(CCc3c[nH]c4ccccc34)ccnc2c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(198902,0,1,'898-18-0','Consistent with Molecular Formula','C12H12N4O5',292.2506,NULL,'57F65278D953A34C-FICuS-01-55','57F65278D953A34C-FICTS-01-34','57F65278D953A34C-uuuuu-01-04','InChI=1S/C12H12N4O5/c17-7-15(8-18)12-13-6-5-9(14-12)1-2-10-3-4-11(21-10)16(19)20/h1-6,17-18H,7-8H2','InChIKey=JMXHNVBNSBJLLD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccnc(N(CO)CO)n2)o1','1'),
	(198903,0,1,'794-93-4','Consistent with Molecular Formula','C11H11N5O5',293.2384,'Di(hydroxymethyl) panfuran\nMethanol, [[6-[2-(5-nitro-2-furyl)vinyl]-as-triazin-3-yl]imino]di-\n3-Bis(hydroxymethyl)amino-6-[2-(5-nitro-2-furyl)vinyl]-as-triazine\nas-Triazine, 3-[bis(hydroxymethyl)amino]-6-[2-(5-nitro-2-furyl)vinyl]-\nMethanol, [[6-[2-(5-nitro-2-furanyl)ethenyl]-1,2,4-triazin-3-yl]imino]bis-','92E6A90C1D75D91A-FICuS-01-6A','92E6A90C1D75D91A-FICTS-01-49','92E6A90C1D75D91A-uuuuu-01-19','InChI=1S/C11H11N5O5/c17-6-15(7-18)11-12-5-8(13-14-11)1-2-9-3-4-10(21-9)16(19)20/h1-5,17-18H,6-7H2','InChIKey=RQWQIVXLPCFXCO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2cnc(N(CO)CO)nn2)o1','1'),
	(198904,0,1,'802-42-6','Consistent with Molecular Formula','C17H15N3O5',341.3226,NULL,'3C9BA2627B8D0E79-FICuS-01-6D','3C9BA2627B8D0E79-FICTS-01-4C','3C9BA2627B8D0E79-uuuuu-01-1C','InChI=1S/C17H15N3O5/c21-10-19(11-22)16-9-12(14-3-1-2-4-15(14)18-16)5-6-13-7-8-17(25-13)20(23)24/h1-9,21-22H,10-11H2','InChIKey=BQJZSRIIFZFZCL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2cc(N(CO)CO)nc3ccccc23)o1','1'),
	(198905,1,0,NULL,'Consistent with Molecular Formula','C20H23N7O6',457.445,NULL,'9ECD408293900563-FICuS-01-3D','C7C94FF08EB79E4C-FICTS-01-77','9ECD408293900563-uuuuu-01-EC','InChI=1S/C20H23N7O6/c21-20-26-16-15(18(31)27-20)24-12(9-23-16)7-8-22-11-3-1-10(2-4-11)17(30)25-13(19(32)33)5-6-14(28)29/h1-4,13,22H,5-9H2,(H,25,30)(H,28,29)(H,32,33)(H4,21,23,26,27,31)','InChIKey=VEBDSVCWCXWVOS-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)NCC(CCNc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)=N2','1'),
	(198906,0,0,'13110-79-7','Consistent with Molecular Formula','C15H13NNaO4S',326.3218,NULL,'EA707E03D1CA9909-FICuS-01-67','EA707E03D1CA9909-FICTS-01-46','6197920CB1B12BA1-uuuuu-01-F7','InChI=1S/C15H13NO4S.Na/c1-9(17)16-12-2-4-14-10(7-12)6-11-8-13(21(18,19)20)3-5-15(11)14;/h2-5,7-8H,6H2,1H3,(H,16,17)(H,18,19,20);/q;+1','InChIKey=RBNLMXVOCCTGMH-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(S(=O)(=O)O)ccc1-2.[Na+]',NULL),
	(198907,0,0,'13110-80-0','Consistent with Molecular Formula','C17H16N2NaO5S',383.3736,'DAFS','8A2FC1561EED6C99-FICuS-01-81','8A2FC1561EED6C99-FICTS-01-60','01C82D597E96DE31-uuuuu-01-0E','InChI=1S/C17H16N2O5S.Na/c1-9(20)18-13-3-4-14-11(6-13)5-12-7-16(19-10(2)21)17(8-15(12)14)25(22,23)24;/h3-4,6-8H,5H2,1-2H3,(H,18,20)(H,19,21)(H,22,23,24);/q;+1','InChIKey=YUQQBSIRWGYFQK-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)Cc1cc(NC(C)=O)c(S(=O)(=O)O)cc1-2.[Na+]',NULL),
	(198908,0,0,'13110-81-1','Consistent with Molecular Formula','C17H16?N2NaO8S2',463.4318,NULL,'C13A63227DD9702E-FICuS-01-52','C13A63227DD9702E-FICTS-01-31','C13A63227DD9702E-uuuuu-01-01','InChI=1S/C17H16N2O8S2.Na/c1-8(20)18-14-4-10-3-11-5-15(19-9(2)21)17(29(25,26)27)7-13(11)12(10)6-16(14)28(22,23)24;/h4-7H,3H2,1-2H3,(H,18,20)(H,19,21)(H,22,23,24)(H,25,26,27);/q;+1','InChIKey=CWGQMDSWMQHSDO-UHFFFAOYSA-N','*.CC(=O)Nc1cc2c(cc1S(=O)(=O)O)-c1cc(S(=O)(=O)O)c(NC(C)=O)cc1C2.[Na+]',NULL),
	(198909,2,0,'92345-03-4','Consistent with Molecular Formula','C7H13Cl2N2O4P',291.0705,NULL,'293F36086776F789-FICuS-01-44','293F36086776F789-FICTS-01-23','293F36086776F789-uuuuu-01-F3','InChI=1S/C7H13Cl2N2O4P/c8-1-3-11(4-2-9)16(14)10-6(5-15-16)7(12)13/h6H,1-5H2,(H,10,14)(H,12,13)','InChIKey=KARSYOCVUSPXFA-UHFFFAOYSA-N','O=C(O)C1COP(=O)(N(CCCl)CCCl)N1','1'),
	(198910,0,0,NULL,'Consistent with Molecular Formula','C2H6N2O3',106.081,NULL,'C865F01597438C81-FICuS-01-44','A30AC493BB691668-FICTS-01-36','C865F01597438C81-uuuuu-01-F3','InChI=1S/C2H6N2O3/c1-4(7)2(5)3-6/h6-7H,1H3,(H,3,5)','InChIKey=OUERRKXIFAHSBY-UHFFFAOYSA-N','CN(O)C(=O)NO',NULL),
	(198911,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O2S2',216.2724,NULL,'8A22BFDD30435D4E-FICuS-01-70','8A22BFDD30435D4E-FICTS-01-4F','8A22BFDD30435D4E-uuuuu-01-1F','InChI=1S/C7H8N2O2S2/c1-4(13)9-2-5(3-12)6(10)8-7(9)11/h2,12H,3H2,1H3,(H,8,10,11)','InChIKey=GFAVHDFCSUGMMD-UHFFFAOYSA-N','CC(=S)n1cc(CS)c(=O)[nH]c1=O',NULL),
	(198912,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O3S',200.2118,NULL,'763CAAEFCFFA8D71-FICuS-01-AB','763CAAEFCFFA8D71-FICTS-01-8A','763CAAEFCFFA8D71-uuuuu-01-5A','InChI=1S/C7H8N2O3S/c1-4(10)9-2-5(3-13)6(11)8-7(9)12/h2,13H,3H2,1H3,(H,8,11,12)','InChIKey=JWWIENDJHLTULA-UHFFFAOYSA-N','CC(=O)n1cc(CS)c(=O)[nH]c1=O',NULL),
	(198913,0,0,'4897-44-3','Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'37C73E4177EFDAE4-FICuS-01-7F','24414EC2FC74B18E-FICTS-01-43','37C73E4177EFDAE4-uuuuu-01-2E','InChI=1S/C12H12N2O2S/c15-11-10(6-13-12(16)14-11)8-17-7-9-4-2-1-3-5-9/h1-6H,7-8H2,(H2,13,14,15,16)','InChIKey=ZNOAZUCLPNQDCE-UHFFFAOYSA-N','O=c1[nH]cc(CSCc2ccccc2)c(=O)[nH]1',NULL),
	(198914,0,0,'4902-38-9','Consistent with Molecular Formula','C6H7N3O2S2',217.2602,NULL,'C968B0CA7D4F9894-FICuS-01-7A','2302A2DBD92D92C6-FICTS-01-3D','C968B0CA7D4F9894-uuuuu-01-29','InChI=1S/C6H7N3O2S2/c7-5(12)13-2-3-1-8-6(11)9-4(3)10/h1H,2H2,(H2,7,12)(H2,8,9,10,11)','InChIKey=FVDQZIQDBGNMMR-UHFFFAOYSA-N','NC(=S)SCc1c[nH]c(=O)[nH]c1=O',NULL),
	(198915,0,0,'4874-01-5','Consistent with Molecular Formula','C7H8N2O4S',216.2112,NULL,'EAAC1B2CE43BBAF5-FICuS-01-A5','89A8F41D7CD6AB4D-FICTS-01-6E','EAAC1B2CE43BBAF5-uuuuu-01-54','InChI=1S/C7H8N2O4S/c10-5(11)3-14-2-4-1-8-7(13)9-6(4)12/h1H,2-3H2,(H,10,11)(H2,8,9,12,13)','InChIKey=AEBNQWOZLINIOW-UHFFFAOYSA-N','O=C(O)CSCc1c[nH]c(=O)[nH]c1=O',NULL),
	(198916,0,0,'13115-21-4','Consistent with Molecular Formula','CH5N3O',75.07,'Guanidine, hydroxy-\nGuanidine, hydroxy-','1ACBD623AA5CFB91-FICuS-01-89','F4C5A640AABDFB8B-FICTS-01-7D','1ACBD623AA5CFB91-uuuuu-01-38','InChI=1S/CH5N3O/c2-1(3)4-5/h5H,(H4,2,3,4)','InChIKey=WFBHRSAKANVBKH-UHFFFAOYSA-N','N=C(N)NO',NULL),
	(198917,0,0,'15717-25-6','Consistent with Molecular Formula','C6H10NaO5S',217.1918,'Sodium 3-(acryloyloxy)propanesulfonate\nAcrylic acid, ester with 3-hydroxy-1-propanesulfonic acid sodium salt\n2-Propenoic acid, 3-sulfopropyl ester, sodium salt','145405843E9ED009-FICuS-01-39','145405843E9ED009-FICTS-01-18','9FB3E98B5EE562A1-uuuuu-01-30','InChI=1S/C6H10O5S.Na/c1-2-6(7)11-4-3-5-12(8,9)10;/h2H,1,3-5H2,(H,8,9,10);/q;+1','InChIKey=LDYPJGUPKKJBIB-UHFFFAOYSA-N','C=CC(=O)OCCCS(=O)(=O)O.[Na+]',NULL),
	(198918,0,0,'13534-24-2','Consistent with Molecular Formula','C14H22N2O4',282.3388,'Hexanedioic acid, compd. with 1,4-benzenedimethanamine (1:1)','8B17CE97708E2854-FICuS-01-58','8B17CE97708E2854-FICTS-01-37','187BFE8A25CD63A9-uuuuu-01-2D','InChI=1S/C8H12N2.C6H10O4/c9-5-7-1-2-8(6-10)4-3-7;7-5(8)3-1-2-4-6(9)10/h1-4H,5-6,9-10H2;1-4H2,(H,7,8)(H,9,10)','InChIKey=WWVTUAFFSYVAFC-UHFFFAOYSA-N','NCc1ccc(CN)cc1.O=C(O)CCCCC(=O)O',NULL),
	(198919,0,1,'5023-82-5','Consistent with Molecular Formula','C8H8ClNO3S',233.6691,NULL,'05DDF365A596BA52-FICuS-01-67','05DDF365A596BA52-FICTS-01-46','6D2C5F85F5236825-uuuuu-01-02','InChI=1S/C8H8ClNO3S/c1-14(11,12)13-10-8(9)7-5-3-2-4-6-7/h2-6H,1H3/b10-8+','InChIKey=FLHJOVVPAOPINL-CSKARUKUSA-N','CS(=O)(=O)O/N=C(\\Cl)c1ccccc1','1'),
	(198920,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2N3',366.2488,NULL,'E8FDA248BB326FC8-FICuS-01-8D','E8FDA248BB326FC8-FICTS-01-6C','E8FDA248BB326FC8-uuuuu-01-3C','InChI=1S/C20H13Cl2N3/c21-13-5-9-15(10-6-13)23-19-17-3-1-2-4-18(17)20(25-19)24-16-11-7-14(22)8-12-16/h1-12H,(H,23,24,25)','InChIKey=GYFRXLCFQPOYRC-UHFFFAOYSA-N','Clc1ccc(/N=C2\\N=C(Nc3ccc(Cl)cc3)c3ccccc32)cc1',NULL),
	(198921,1,0,'50545-06-7','Consistent with Molecular Formula','C5H8Br2O2',259.925,NULL,'ACF8DE14277E9841-FICuS-01-72','ACF8DE14277E9841-FICTS-01-51','ACF8DE14277E9841-uuuuu-01-21','InChI=1S/C5H8Br2O2/c6-5(7)2-1-3-9-4(5)8/h4,8H,1-3H2','InChIKey=ZRNKEPJRFPVVJQ-UHFFFAOYSA-N','OC1OCCCC1(Br)Br','1'),
	(198922,1,0,'10321-66-1','Consistent with Molecular Formula','C13H16O3S',252.3276,NULL,'22BE42938669B8D1-FICuS-01-50','22BE42938669B8D1-FICTS-01-2F','22BE42938669B8D1-uuuuu-01-FF','InChI=1S/C13H16O3S/c14-12-8-4-5-9-13(12)17(15,16)10-11-6-2-1-3-7-11/h1-3,6-7,13H,4-5,8-10H2','InChIKey=MMDJRWKHXBAGJZ-UHFFFAOYSA-N','O=C1CCCCC1S(=O)(=O)Cc1ccccc1','1'),
	(198923,0,0,'4770-74-5','Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'9419AE3F3A02E949-FICuS-01-5E','9419AE3F3A02E949-FICTS-01-3D','9419AE3F3A02E949-uuuuu-01-0D','InChI=1S/C14H10N2O3/c17-14-13-4-2-1-3-10(13)9-15(14)11-5-7-12(8-6-11)16(18)19/h1-8H,9H2','InChIKey=RRPNWTLLRQHJPC-UHFFFAOYSA-N','O=C1c2ccccc2CN1c1ccc([N+](=O)[O-])cc1',NULL),
	(198924,0,0,'52444-15-2','Consistent with Molecular Formula','C9H17N',139.24,NULL,'749FE51391E547FC-FICuS-01-67','749FE51391E547FC-FICTS-01-46','749FE51391E547FC-uuuuu-01-16','InChI=1S/C9H17N/c1-8(2)6-10(5)7-9(3)4/h1,3,6-7H2,2,4-5H3','InChIKey=SZTLNSMSDRAAJP-UHFFFAOYSA-N','C=C(C)CN(C)CC(=C)C',NULL),
	(198925,0,0,'10270-11-8','Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'B8158C0D033ED767-FICuS-01-59','B8158C0D033ED767-FICTS-01-38','B8158C0D033ED767-uuuuu-01-08','InChI=1S/C6H8N2O2/c1-7(2)8-5(9)3-4-6(8)10/h3-4H,1-2H3','InChIKey=PBHBUSKTICFKNG-UHFFFAOYSA-N','CN(C)N1C(=O)C=CC1=O',NULL),
	(198926,0,0,'2498-01-3','Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'041D69410DE3740E-FICuS-01-40','041D69410DE3740E-FICTS-01-1F','041D69410DE3740E-uuuuu-01-EF','InChI=1S/C18H18N2O2/c1-3-19(14-8-6-7-13(2)11-14)12-20-17(21)15-9-4-5-10-16(15)18(20)22/h4-11H,3,12H2,1-2H3','InChIKey=XBEAZSQTBZLQKG-UHFFFAOYSA-N','CCN(CN1C(=O)c2ccccc2C1=O)c1cccc(C)c1',NULL),
	(198927,0,1,'13456-63-8','Consistent with Molecular Formula','C14H13N3S',255.3368,NULL,'AD378DD70BE2C52B-FICuS-01-82','AD378DD70BE2C52B-FICTS-01-61','B84526FDFF45F924-uuuuu-01-25','InChI=1S/C14H13N3S/c18-14(16-13-9-5-2-6-10-13)17-15-11-12-7-3-1-4-8-12/h1-11H,(H2,16,17,18)/b15-11-','InChIKey=AXBWEHNBWRHZBB-PTNGSMBKSA-N','S=C(N/N=C\\c1ccccc1)Nc1ccccc1','1'),
	(198928,0,0,'5329-29-3','Consistent with Molecular Formula','CH9ClN6',140.5753,'Carbonohydrazonic dihydrazide, monohydrochloride\nGuanidine, 1,2,3-triamino-, monohydrochloride\nTriaminoguanidine hydrochloride','47973C8D39359C04-FICuS-01-48','47973C8D39359C04-FICTS-01-27','476B9B6806B8454A-uuuuu-01-00','InChI=1S/CH8N6.ClH/c2-5-1(6-3)7-4;/h2-4H2,(H2,5,6,7);1H','InChIKey=OJUDFURAIYFYBP-UHFFFAOYSA-N','Cl.NN=C(NN)NN',NULL),
	(198929,0,1,'2365-44-8','Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'36502C26D989D92B-FICuS-01-51','1553B00A8C90AB4D-FICTS-01-36','36502C26D989D92B-uuuuu-01-00','InChI=1S/C8H7N3O/c9-11-7-5-3-1-2-4-6(5)10-8(7)12/h1-4H,9H2,(H,10,11,12)','InChIKey=WXUKYQGOSKSDRP-UHFFFAOYSA-N','N/N=C1\\C(=O)Nc2ccccc21','1'),
	(198930,0,0,'4874-04-8','Consistent with Molecular Formula','C10H10N4O4S2',314.3334,NULL,'B673A615A50EA5B4-FICuS-01-5D','10C10AF7FD2731C2-FICTS-01-35','B673A615A50EA5B4-uuuuu-01-0C','InChI=1S/C10H10N4O4S2/c15-7-5(1-11-9(17)13-7)3-19-20-4-6-2-12-10(18)14-8(6)16/h1-2H,3-4H2,(H2,11,13,15,17)(H2,12,14,16,18)','InChIKey=TVDAAIZJGSQAKD-UHFFFAOYSA-N','O=c1[nH]cc(CSSCc2c[nH]c(=O)[nH]c2=O)c(=O)[nH]1',NULL),
	(198931,1,0,NULL,'Consistent with Molecular Formula','C28H29N3O4',471.5548,NULL,'A986FECF66A31B7B-FICuS-01-8F','A986FECF66A31B7B-FICTS-01-6E','56895601397B34A2-uuuuu-01-DD','InChI=1S/C26H25N3O2.C2H4O2/c1-31-24-14-16(10-11-23(24)30)25(20-15-28-21-8-4-2-7-18(20)21)26-19(12-13-27)17-6-3-5-9-22(17)29-26;1-2(3)4/h2-11,14-15,25,28-30H,12-13,27H2,1H3;1H3,(H,3,4)','InChIKey=DVNNEHYRUTXBBF-UHFFFAOYSA-N','CC(=O)O.COc1cc(C(c2[nH]c3ccccc3c2CCN)c2c[nH]c3ccccc23)ccc1O','1'),
	(198932,1,0,NULL,'Consistent with Molecular Formula','C29H31N3O4',485.5816,NULL,'155DCA6EB3714BDE-FICuS-01-81','155DCA6EB3714BDE-FICTS-01-60','EA5262A0ECA96407-uuuuu-01-0F','InChI=1S/C27H27N3O2.C2H4O2/c1-16-18-7-3-5-9-21(18)29-26(16)25(17-11-12-23(31)24(15-17)32-2)27-20(13-14-28)19-8-4-6-10-22(19)30-27;1-2(3)4/h3-12,15,25,29-31H,13-14,28H2,1-2H3;1H3,(H,3,4)','InChIKey=XHBNINQSGFEVTP-UHFFFAOYSA-N','CC(=O)O.COc1cc(C(c2[nH]c3ccccc3c2C)c2[nH]c3ccccc3c2CCN)ccc1O','1'),
	(198933,1,0,NULL,'Consistent with Molecular Formula','C30H33N3O4',499.6084,NULL,'15B5AB98E0167145-FICuS-01-45','15B5AB98E0167145-FICTS-01-24','EABA0356BFCE5E9C-uuuuu-01-53','InChI=1S/C28H29N3O2.C2H4O2/c1-16-17(2)30-24-14-18(8-10-20(16)24)27(19-9-11-25(32)26(15-19)33-3)28-22(12-13-29)21-6-4-5-7-23(21)31-28;1-2(3)4/h4-11,14-15,27,30-32H,12-13,29H2,1-3H3;1H3,(H,3,4)','InChIKey=UEZHKCSBYTZJEC-UHFFFAOYSA-N','CC(=O)O.COc1cc(C(c2ccc3c(C)c(C)[nH]c3c2)c2[nH]c3ccccc3c2CCN)ccc1O','1'),
	(198934,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O2',332.8291,NULL,'D5EBE478077E4CD8-FICuS-01-85','D5EBE478077E4CD8-FICTS-01-64','D517439D38F39596-uuuuu-01-FC','InChI=1S/C18H20N2O2.ClH/c1-22-18-11-12(6-7-17(18)21)10-16-14(8-9-19)13-4-2-3-5-15(13)20-16;/h2-7,11,20-21H,8-10,19H2,1H3;1H','InChIKey=PVFMVSORONPIST-UHFFFAOYSA-N','COc1cc(Cc2[nH]c3ccccc3c2CCN)ccc1O.Cl',NULL),
	(198935,0,0,NULL,'Consistent with Molecular Formula','C19H24ClN3',329.8717,NULL,'95CCD1A7ABE7137B-FICuS-01-84','95CCD1A7ABE7137B-FICTS-01-63','95307642946ACA35-uuuuu-01-EA','InChI=1S/C19H23N3.ClH/c1-22(2)15-9-7-14(8-10-15)13-19-17(11-12-20)16-5-3-4-6-18(16)21-19;/h3-10,21H,11-13,20H2,1-2H3;1H','InChIKey=KQOZJHNXDPYLPH-UHFFFAOYSA-N','CN(C)c1ccc(Cc2[nH]c3ccccc3c2CCN)cc1.Cl',NULL),
	(198936,1,0,NULL,'Consistent with Molecular Formula','C27H26ClN3O2',459.9743,NULL,'687393DD8A3FFF90-FICuS-01-7A','687393DD8A3FFF90-FICTS-01-59','977C3B13D5E7D049-uuuuu-01-0F','InChI=1S/C25H22ClN3.C2H4O2/c26-18-11-9-16(10-12-18)24(23-15-17-5-1-3-7-21(17)28-23)25-20(13-14-27)19-6-2-4-8-22(19)29-25;1-2(3)4/h1-12,15,24,28-29H,13-14,27H2;1H3,(H,3,4)','InChIKey=MXXBCMWYKSNFNY-UHFFFAOYSA-N','CC(=O)O.NCCc1c(C(c2ccc(Cl)cc2)c2cc3ccccc3[nH]2)[nH]c2ccccc12','1'),
	(198937,0,0,NULL,'Consistent with Molecular Formula','C3H6N2O4',134.0914,NULL,'1D74768801465E10-FICuS-01-2A','D4281897DEBDA186-FICTS-01-50','1D74768801465E10-uuuuu-01-D9','InChI=1S/C3H6N2O4/c1-2(6)5(9)3(7)4-8/h8-9H,1H3,(H,4,7)','InChIKey=FMGPNJJOZAPGJA-UHFFFAOYSA-N','CC(=O)N(O)C(=O)NO',NULL),
	(198938,3,0,'34640-76-1','Consistent with Molecular Formula','C9H14O2',154.2084,'Norbornyl acetate\n2-Norbornyl acetate\nBicyclo[2.2.1]heptan-2-ol, acetate','CA54C7350CF1A2A7-FICuS-01-6B','CA54C7350CF1A2A7-FICTS-01-4A','CA54C7350CF1A2A7-uuuuu-01-1A','InChI=1S/C9H14O2/c1-6(10)11-9-5-7-2-3-8(9)4-7/h7-9H,2-5H2,1H3','InChIKey=YXNICIBZSREEPY-UHFFFAOYSA-N','CC(=O)OC1CC2CCC1C2','1'),
	(198939,4,1,'3414-62-8','Consistent with Molecular Formula','C10H13N5O5',283.2432,'NSC 529410\nHO-N-Adenosine\n6-Hydroxyadenosine\nN-Hydroxyadenosine\nN6-Hydroxyadenosine\n6-N-Hydroxyadenosine\nAdenosine, N-hydroxy-\n6-Hydroxyaminopurine riboside\n6-Hydroxylaminopurine riboside\nN6-Hydroxylaminopurine riboside\nAdenine, N-hydroxy-9-ribofuranosyl-\n6-Hydroxyaminopurine ribonucleoside\n6-Hydroxyamino-9-.beta.-D-ribofuranosylpurine\nWLN: T56 BN DN FN HNJ IMQ DO1- BT5OTJ CQ DQ EQ\nInosine, oxime','E52DAAC22B69345B-FICuS-01-6F','E9A79E3639ABBB1B-FICTS-01-69','E52DAAC22B69345B-uuuuu-01-1E','InChI=1S/C10H13N5O5/c16-1-4-6(17)7(18)10(20-4)15-3-13-5-8(14-19)11-2-12-9(5)15/h2-4,6-7,10,16-19H,1H2,(H,11,12,14)','InChIKey=QROZCFCNYCVEDO-UHFFFAOYSA-N','OCC1OC(n2cnc3/c(=N/O)nc[nH]c32)C(O)C1O','1'),
	(198940,1,0,'13571-10-3','Consistent with Molecular Formula','C8H12ClNO',173.6419,'Hydroxylamine, o-(.alpha.-methylbenzyl)-, hydrochloride\nWLN: ZOY1&R &GH\nHydroxylamine, O-(.alpha.-methylbenzyl)-, hydrochloride','6588B4C9CDE052CE-FICuS-01-7F','6588B4C9CDE052CE-FICTS-01-5E','6574132CF26D8B80-uuuuu-01-F9','InChI=1S/C8H11NO.ClH/c1-7(10-9)8-5-3-2-4-6-8;/h2-7H,9H2,1H3;1H','InChIKey=MFJWCIKWSBBOOV-UHFFFAOYSA-N','CC(ON)c1ccccc1.Cl','1'),
	(198941,0,1,'4341-14-4','Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'9F9455E25E78D206-FICuS-01-59','9F9455E25E78D206-FICTS-01-38','9F9455E25E78D206-uuuuu-01-08','InChI=1S/C10H10N2O2/c13-10-12(6-7-14-10)11-8-9-4-2-1-3-5-9/h1-5,8H,6-7H2','InChIKey=KLPATRQALFAQPA-UHFFFAOYSA-N','O=C1OCCN1/N=C/c1ccccc1','1'),
	(198942,0,0,'69382-00-9','Consistent with Molecular Formula','C11H16N2O3',224.259,'Carbazic acid, 3-phenethyl-, 2-hydroxyethyl ester\nHydrazinecarboxylic acid, 2-(2-phenylethyl)-, 2-hydroxyethyl ester','F7B573CCEC6C749F-FICuS-01-96','F7B573CCEC6C749F-FICTS-01-75','F7B573CCEC6C749F-uuuuu-01-45','InChI=1S/C11H16N2O3/c14-8-9-16-11(15)13-12-7-6-10-4-2-1-3-5-10/h1-5,12,14H,6-9H2,(H,13,15)','InChIKey=SVFQYQIICLUIQG-UHFFFAOYSA-N','O=C(NNCCc1ccccc1)OCCO',NULL),
	(198943,0,0,'4905-70-8','Consistent with Molecular Formula','C6H9ClN4O2S',236.6757,NULL,'DDA56BA8530434E3-FICuS-01-61','E5EAEB675D29E703-FICTS-01-5D','DD59CC4D6C89EDAD-uuuuu-01-62','InChI=1S/C6H8N4O2S.ClH/c7-5(8)13-2-3-1-9-6(12)10-4(3)11;/h1H,2H2,(H3,7,8)(H2,9,10,11,12);1H','InChIKey=ZRTPHNZNFSAZST-UHFFFAOYSA-N','Cl.N=C(N)SCc1c[nH]c(=O)[nH]c1=O',NULL),
	(198944,0,0,'696-12-8','Consistent with Molecular Formula','C4H4N2O3',128.0872,NULL,'C4FFE66F4813A8ED-FICuS-01-93','67EE7A7B922CF3D9-FICTS-01-64','C4FFE66F4813A8ED-uuuuu-01-42','InChI=1S/C4H4N2O3/c7-3-1-2-6(9)4(8)5-3/h1-2H,(H2,5,7,8)','InChIKey=RNHYLBGYRGOROE-UHFFFAOYSA-N','O=c1[nH]c(O)cc[n+]1[O-]',NULL),
	(198945,0,0,'766-44-9','Consistent with Molecular Formula','C4H4N2O3',128.0872,NULL,'C23F80EB0EA91BEE-FICuS-01-90','6AE99435B1DAEA65-FICTS-01-59','C23F80EB0EA91BEE-uuuuu-01-3F','InChI=1S/C4H4N2O3/c7-3-1-2-5-4(8)6(3)9/h1-2,7H,(H,5,8)','InChIKey=WFRJJXZQCGXCTQ-UHFFFAOYSA-N','O=c1[nH]ccc(O)[n+]1[O-]',NULL),
	(198946,0,0,'1806-62-8','Consistent with Molecular Formula','C4H5N3O2',127.1024,NULL,'7C6B97B20268D94F-FICuS-01-64','F9ADFBB686D511E2-FICTS-01-6A','7C6B97B20268D94F-uuuuu-01-13','InChI=1S/C4H5N3O2/c5-3-1-2-7(9)4(8)6-3/h1-2H,(H3,5,6,8)','InChIKey=BGRRTCGXQRZJCX-UHFFFAOYSA-N','Nc1cc[n+]([O-])c(=O)[nH]1',NULL),
	(198947,4,0,'10212-20-1','Consistent with Molecular Formula','C9H12FN3O4',245.2099,'2\'-Deoxy-2\'-fluorocytidine\nCytidine, 2\'-deoxy-2\'-fluoro-\nCytidine, 2\'-deoxy-2\'-fluoro-','B99FA1BB3CA7113A-FICuS-01-7B','B99FA1BB3CA7113A-FICTS-01-5A','B99FA1BB3CA7113A-uuuuu-01-2A','InChI=1S/C9H12FN3O4/c10-6-7(15)4(3-14)17-8(6)13-2-1-5(11)12-9(13)16/h1-2,4,6-8,14-15H,3H2,(H2,11,12,16)','InChIKey=NVZFZMCNALTPBY-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(O)C2F)c(=O)n1','1'),
	(198948,0,0,'2846-86-8','Consistent with Molecular Formula','C6H6N4OS',182.1996,NULL,'93CB7B9056A35F3E-FICuS-01-6C','661C9927F3AE4A4C-FICTS-01-4C','93CB7B9056A35F3E-uuuuu-01-1B','InChI=1S/C6H6N4OS/c1-12-6-4-5(8-2-7-4)10(11)3-9-6/h2-3H,1H3,(H,7,8)','InChIKey=LEWXQGXJSOJWIQ-UHFFFAOYSA-N','CSc1nc[n+]([O-])c2nc[nH]c12',NULL),
	(198949,0,0,'5167-14-6','Consistent with Molecular Formula','C5H4N4O2',152.1122,NULL,'8AF432C07B0CC0DB-FICuS-01-77','881059A61C8470AC-FICTS-01-27','8AF432C07B0CC0DB-uuuuu-01-26','InChI=1S/C5H4N4O2/c10-5-3-4(7-1-6-3)8-2-9(5)11/h1-2,10H,(H,6,7,8)','InChIKey=CTDZUHPRCRCVDS-UHFFFAOYSA-N','[O-][n+]1cnc2nc[nH]c2c1O',NULL),
	(198950,4,0,'6216-53-1','Consistent with Molecular Formula','C9H11ClN2O5',262.6493,NULL,'8C17DC98BD9D8266-FICuS-01-7B','8C17DC98BD9D8266-FICTS-01-5A','8C17DC98BD9D8266-uuuuu-01-2A','InChI=1S/C9H11ClN2O5/c10-6-4(3-13)17-8(7(6)15)12-2-1-5(14)11-9(12)16/h1-2,4,6-8,13,15H,3H2,(H,11,14,16)','InChIKey=UCSUZFLOJSMXTE-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(Cl)C2O)c(=O)[nH]1','1'),
	(198951,4,0,NULL,'Consistent with Molecular Formula','C9H11ClN2O4',246.6499,NULL,'405C39C58F99699B-FICuS-01-61','405C39C58F99699B-FICTS-01-40','405C39C58F99699B-uuuuu-01-10','InChI=1S/C9H11ClN2O4/c1-4-6(10)7(14)8(16-4)12-3-2-5(13)11-9(12)15/h2-4,6-8,14H,1H3,(H,11,13,15)','InChIKey=KSAWXVYSLJKKKZ-UHFFFAOYSA-N','CC1OC(n2ccc(=O)[nH]c2=O)C(O)C1Cl','1'),
	(198952,4,0,'3257-76-9','Consistent with Molecular Formula','C9H11IN2O5',354.1008,NULL,'6682123A28002C9D-FICuS-01-30','6682123A28002C9D-FICTS-01-0F','6682123A28002C9D-uuuuu-01-DF','InChI=1S/C9H11IN2O5/c10-3-4-6(14)7(15)8(17-4)12-2-1-5(13)11-9(12)16/h1-2,4,6-8,14-15H,3H2,(H,11,13,16)','InChIKey=NEMNIUYGXIQPPK-UHFFFAOYSA-N','O=c1ccn(C2OC(CI)C(O)C2O)c(=O)[nH]1','1'),
	(198953,4,0,'3257-77-0','Consistent with Molecular Formula','C10H14N2O8S',322.2892,NULL,'BD5F3C2A85018080-FICuS-01-4F','BD5F3C2A85018080-FICTS-01-2E','BD5F3C2A85018080-uuuuu-01-FE','InChI=1S/C10H14N2O8S/c1-21(17,18)19-4-5-7(14)8(15)9(20-5)12-3-2-6(13)11-10(12)16/h2-3,5,7-9,14-15H,4H2,1H3,(H,11,13,16)','InChIKey=MILRLDJGBTVBGZ-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(n2ccc(=O)[nH]c2=O)C(O)C1O','1'),
	(198954,4,0,'88618-02-4','Consistent with Molecular Formula','C12H18N2O12S3',478.4604,NULL,'5883E9106EA57ED0-FICuS-01-5F','5883E9106EA57ED0-FICTS-01-3E','5883E9106EA57ED0-uuuuu-01-0E','InChI=1S/C12H18N2O12S3/c1-27(17,18)23-6-7-9(25-28(2,19)20)10(26-29(3,21)22)11(24-7)14-5-4-8(15)13-12(14)16/h4-5,7,9-11H,6H2,1-3H3,(H,13,15,16)','InChIKey=BRLHWTPRJHLKFO-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(n2ccc(=O)[nH]c2=O)C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(198955,4,0,'3257-78-1','Consistent with Molecular Formula','C10H14N2O8S',322.2892,NULL,'BD5F3C2A85018080-FICuS-01-4F','BD5F3C2A85018080-FICTS-01-2E','BD5F3C2A85018080-uuuuu-01-FE','InChI=1S/C10H14N2O8S/c1-21(17,18)19-4-5-7(14)8(15)9(20-5)12-3-2-6(13)11-10(12)16/h2-3,5,7-9,14-15H,4H2,1H3,(H,11,13,16)','InChIKey=MILRLDJGBTVBGZ-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(n2ccc(=O)[nH]c2=O)C(O)C1O','1'),
	(198956,4,0,'15147-67-8','Consistent with Molecular Formula','C10H14N2O8S',322.2892,NULL,'BD5F3C2A85018080-FICuS-01-4F','BD5F3C2A85018080-FICTS-01-2E','BD5F3C2A85018080-uuuuu-01-FE','InChI=1S/C10H14N2O8S/c1-21(17,18)19-4-5-7(14)8(15)9(20-5)12-3-2-6(13)11-10(12)16/h2-3,5,7-9,14-15H,4H2,1H3,(H,11,13,16)','InChIKey=MILRLDJGBTVBGZ-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(n2ccc(=O)[nH]c2=O)C(O)C1O','1'),
	(198957,4,0,'3257-75-8','Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'58B09BBEBEA1DEDE-FICuS-01-B3','58B09BBEBEA1DEDE-FICTS-01-92','58B09BBEBEA1DEDE-uuuuu-01-62','InChI=1S/C9H10N2O5/c12-5-1-2-11(9(14)10-5)8-7-6(13)4(16-8)3-15-7/h1-2,4,6-8,13H,3H2,(H,10,12,14)','InChIKey=BWPVYUIZEQCYPW-UHFFFAOYSA-N','O=c1ccn(C2OC3COC2C3O)c(=O)[nH]1','1'),
	(198958,4,0,'3257-80-5','Consistent with Molecular Formula','C10H12N2O7S',304.274,NULL,'727750A6CBC52299-FICuS-01-4D','727750A6CBC52299-FICTS-01-2C','727750A6CBC52299-uuuuu-01-FC','InChI=1S/C10H12N2O7S/c1-20(15,16)19-7-5-4-17-8(7)9(18-5)12-3-2-6(13)11-10(12)14/h2-3,5,7-9H,4H2,1H3,(H,11,13,14)','InChIKey=MVTPQCYNBQHPHB-UHFFFAOYSA-N','CS(=O)(=O)OC1C2COC1C(n1ccc(=O)[nH]c1=O)O2','1'),
	(198959,4,0,'3257-86-1','Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'58B09BBEBEA1DEDE-FICuS-01-B3','58B09BBEBEA1DEDE-FICTS-01-92','58B09BBEBEA1DEDE-uuuuu-01-62','InChI=1S/C9H10N2O5/c12-5-1-2-11(9(14)10-5)8-7-6(13)4(16-8)3-15-7/h1-2,4,6-8,13H,3H2,(H,10,12,14)','InChIKey=BWPVYUIZEQCYPW-UHFFFAOYSA-N','O=c1ccn(C2OC3COC2C3O)c(=O)[nH]1','1'),
	(198960,4,0,NULL,'Consistent with Molecular Formula','C10H12N2O7S',304.274,NULL,'727750A6CBC52299-FICuS-01-4D','727750A6CBC52299-FICTS-01-2C','727750A6CBC52299-uuuuu-01-FC','InChI=1S/C10H12N2O7S/c1-20(15,16)19-7-5-4-17-8(7)9(18-5)12-3-2-6(13)11-10(12)14/h2-3,5,7-9H,4H2,1H3,(H,11,13,14)','InChIKey=MVTPQCYNBQHPHB-UHFFFAOYSA-N','CS(=O)(=O)OC1C2COC1C(n1ccc(=O)[nH]c1=O)O2','1'),
	(198961,4,0,NULL,'Consistent with Molecular Formula','C10H12N2O7S',304.274,NULL,'36566B1A1F3C94F4-FICuS-01-59','36566B1A1F3C94F4-FICTS-01-38','36566B1A1F3C94F4-uuuuu-01-08','InChI=1S/C10H12N2O7S/c1-20(15,16)19-8-7-5(4-17-7)18-9(8)12-3-2-6(13)11-10(12)14/h2-3,5,7-9H,4H2,1H3,(H,11,13,14)','InChIKey=HPIBSZNKFNUHHA-UHFFFAOYSA-N','CS(=O)(=O)OC1C2OCC2OC1n1ccc(=O)[nH]c1=O','1'),
	(198962,0,0,'4874-40-2','Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'4F19D8ABF0C2E482-FICuS-01-78','1EF86B09445227CB-FICTS-01-38','4F19D8ABF0C2E482-uuuuu-01-27','InChI=1S/C6H8N2O2S/c1-11-3-4-2-7-6(10)8-5(4)9/h2H,3H2,1H3,(H2,7,8,9,10)','InChIKey=YLMMYIIRADIZJQ-UHFFFAOYSA-N','CSCc1c[nH]c(=O)[nH]c1=O',NULL),
	(198963,0,0,'4874-41-3','Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'754DE1FB7DA393A1-FICuS-01-76','E67E3FF09C66D84E-FICTS-01-69','754DE1FB7DA393A1-uuuuu-01-25','InChI=1S/C7H10N2O2S/c1-2-12-4-5-3-8-7(11)9-6(5)10/h3H,2,4H2,1H3,(H2,8,9,10,11)','InChIKey=OBJVUGWTTIGEIY-UHFFFAOYSA-N','CCSCc1c[nH]c(=O)[nH]c1=O',NULL),
	(198964,0,0,'4874-42-4','Consistent with Molecular Formula','C6H5N3O2S',183.1844,NULL,'12A4E475B4A8665E-FICuS-01-59','906ACC6764C7E2FE-FICTS-01-5F','12A4E475B4A8665E-uuuuu-01-08','InChI=1S/C6H5N3O2S/c7-3-12-2-4-1-8-6(11)9-5(4)10/h1H,2H2,(H2,8,9,10,11)','InChIKey=UVZLQDAGIPVWPQ-UHFFFAOYSA-N','N#CSCc1c[nH]c(=O)[nH]c1=O',NULL),
	(198965,0,0,'64253-21-0','Consistent with Molecular Formula','C14H23Cl3N2',325.7081,'Benzeneethanamine, 4-[bis(2-chloroethyl)amino]-N,N-dimethyl-, monohydrochloride','A6E0A52637627BC7-FICuS-01-56','A6E0A52637627BC7-FICTS-01-35','A61C02C308EFA289-uuuuu-01-10','InChI=1S/C14H22Cl2N2.ClH/c1-17(2)10-7-13-3-5-14(6-4-13)18(11-8-15)12-9-16;/h3-6H,7-12H2,1-2H3;1H','InChIKey=SGCBCPBEKZKYEH-UHFFFAOYSA-N','CN(C)CCc1ccc(N(CCCl)CCCl)cc1.Cl',NULL),
	(198966,1,0,'5854-93-3','Consistent with Molecular Formula','C3H7N3O4',149.106,'ALANOSINE\nL-Alanosine\nL-ALANOSINE\nL-2-Amino-3-(hydroxynitrosamino)propionic acid\n2-Amino-3-(hydroxynitrosamino)propionic acid, L-\nL-2-Amino-3-[(N-nitroso)hydroxylamino]propionic acid\nPropionic acid, 2-amino-3-(hydroxynitrosamino)-, (L)-\nWLN: QVYZ1NQNO -L\nL-Alanine, 3-(hydroxynitrosoamino)-\nPropionic acid, 2-amino-3-(hydroxynitrosamino)-, L-\nAlanosine','BA52BB8B3035859A-FICuS-01-61','BA52BB8B3035859A-FICTS-01-40','BA52BB8B3035859A-uuuuu-01-10','InChI=1S/C3H7N3O4/c4-2(3(7)8)1-6(10)5-9/h2,10H,1,4H2,(H,7,8)','InChIKey=MLFKVJCWGUZWNV-UHFFFAOYSA-N','NC(CN(O)N=O)C(=O)O','1'),
	(198967,0,0,'4874-03-7','Consistent with Molecular Formula','C10H10N4O4S',282.2734,NULL,'8B1CE76C1F825A25-FICuS-01-68','500A4EA5E6CCA8DE-FICTS-01-6E','8B1CE76C1F825A25-uuuuu-01-17','InChI=1S/C10H10N4O4S/c15-7-5(1-11-9(17)13-7)3-19-4-6-2-12-10(18)14-8(6)16/h1-2H,3-4H2,(H2,11,13,15,17)(H2,12,14,16,18)','InChIKey=NEEJFEFWZHXMJU-UHFFFAOYSA-N','O=c1[nH]cc(CSCc2c[nH]c(=O)[nH]c2=O)c(=O)[nH]1',NULL),
	(198968,0,0,'4874-38-8','Consistent with Molecular Formula','C5H5IN2O2',252.0112,NULL,'9611BBF910C21543-FICuS-01-3E','5278FC32CCDFF28D-FICTS-01-6E','9611BBF910C21543-uuuuu-01-ED','InChI=1S/C5H5IN2O2/c6-1-3-2-7-5(10)8-4(3)9/h2H,1H2,(H2,7,8,9,10)','InChIKey=CQYQXRYCQXAYRX-UHFFFAOYSA-N','O=c1[nH]cc(CI)c(=O)[nH]1',NULL),
	(198969,4,0,'3310-47-2','Consistent with Molecular Formula','C9H13N3O6',259.2182,NULL,'A32B19FEDB039789-FICuS-01-6E','A32B19FEDB039789-FICTS-01-4D','A32B19FEDB039789-uuuuu-01-1D','InChI=1S/C9H13N3O6/c10-5-1-2-11(9(16)12(5)17)8-7(15)6(14)4(3-13)18-8/h1-2,4,6-8,13-15H,3,10H2','InChIKey=GFFPFDZXIVTAHU-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(O)C2O)c(=O)[n+]1[O-]','1'),
	(198970,4,0,'10212-30-3','Consistent with Molecular Formula','C9H13N3O5',243.2188,NULL,'E6629FF83A1189C1-FICuS-01-62','D36321DAD7E9C00F-FICTS-01-50','E6629FF83A1189C1-uuuuu-01-11','InChI=1S/C9H13N3O5/c10-9-11-5(14)1-2-12(9)8-7(16)6(15)4(3-13)17-8/h1-2,4,6-8,13,15-16H,3H2,(H2,10,11,14)','InChIKey=RGNOTKMIMZMNRX-UHFFFAOYSA-N','Nc1nc(=O)ccn1C1OC(CO)C(O)C1O','1'),
	(198971,4,0,'10212-32-5','Consistent with Molecular Formula','C9H12FN3O5',261.2093,NULL,'7D4E37E4CAD78AB2-FICuS-01-8A','7BF1BC8CE5755209-FICTS-01-4C','7D4E37E4CAD78AB2-uuuuu-01-39','InChI=1S/C9H12FN3O5/c10-3-1-13(9(11)12-7(3)17)8-6(16)5(15)4(2-14)18-8/h1,4-6,8,14-16H,2H2,(H2,11,12,17)','InChIKey=UOFXJWFSNCAXQS-UHFFFAOYSA-N','Nc1nc(=O)c(F)cn1C1OC(CO)C(O)C1O','1'),
	(198972,0,0,'25732-27-8','Consistent with Molecular Formula','C5H4N6O2',180.1256,NULL,'BFD7A97E6044C0FC-FICuS-01-8A','8FF89C7BCF4CC546-FICTS-01-79','BFD7A97E6044C0FC-uuuuu-01-39','InChI=1S/C5H4N6O2/c12-10-11(13)5-3-4(7-1-6-3)8-2-9-5/h1-2,13H,(H,6,7,8,9)','InChIKey=RPJKEKRTCUHQBQ-UHFFFAOYSA-N','O=NN(O)c1ncnc2nc[nH]c12',NULL),
	(198973,0,0,'5185-10-4','Consistent with Molecular Formula','C10H10N4O6S',314.2722,NULL,'BA6BACB349F6815B-FICuS-01-84','D14679AA38CB1EF0-FICTS-01-53','BA6BACB349F6815B-uuuuu-01-33','InChI=1S/C10H10N4O6S/c15-7-5(1-11-9(17)13-7)3-21(19,20)4-6-2-12-10(18)14-8(6)16/h1-2H,3-4H2,(H2,11,13,15,17)(H2,12,14,16,18)','InChIKey=URMHILYYFZOYSQ-UHFFFAOYSA-N','O=c1[nH]cc(CS(=O)(=O)Cc2c[nH]c(=O)[nH]c2=O)c(=O)[nH]1',NULL),
	(198974,4,0,NULL,'Consistent with Molecular Formula','C10H13BrN2O5',321.1271,NULL,'0DE02858075C03EE-FICuS-01-53','0DE02858075C03EE-FICTS-01-32','0DE02858075C03EE-uuuuu-01-02','InChI=1S/C10H13BrN2O5/c1-4-2-13(10(17)12-8(4)16)9-6(11)7(15)5(3-14)18-9/h2,5-7,9,14-15H,3H2,1H3,(H,12,16,17)','InChIKey=UTMUIPQCQMEAEI-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O)C2Br)c(=O)[nH]c1=O','1'),
	(198975,4,0,'54898-34-9','Consistent with Molecular Formula','C10H13ClN2O5',276.6761,NULL,'B8C32BCE06AEE59A-FICuS-01-93','B8C32BCE06AEE59A-FICTS-01-72','B8C32BCE06AEE59A-uuuuu-01-42','InChI=1S/C10H13ClN2O5/c1-4-2-13(10(17)12-8(4)16)9-6(11)7(15)5(3-14)18-9/h2,5-7,9,14-15H,3H2,1H3,(H,12,16,17)','InChIKey=WQMQACLYZYXSDZ-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O)C2Cl)c(=O)[nH]c1=O','1'),
	(198976,4,0,NULL,'Consistent with Molecular Formula','C10H13FN2O5',260.2215,NULL,'50E7B0D7748EDD90-FICuS-01-6E','50E7B0D7748EDD90-FICTS-01-4D','50E7B0D7748EDD90-uuuuu-01-1D','InChI=1S/C10H13FN2O5/c1-4-2-13(10(17)12-8(4)16)9-6(11)7(15)5(3-14)18-9/h2,5-7,9,14-15H,3H2,1H3,(H,12,16,17)','InChIKey=GBBJCSTXCAQSSJ-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O)C2F)c(=O)[nH]c1=O','1'),
	(198977,4,0,NULL,'Consistent with Molecular Formula','C10H12N2O5',240.2152,NULL,'04A5A4D9FE426AF3-FICuS-01-74','04A5A4D9FE426AF3-FICTS-01-53','04A5A4D9FE426AF3-uuuuu-01-23','InChI=1S/C10H12N2O5/c1-4-2-12-9-7(6(14)5(3-13)16-9)17-10(12)11-8(4)15/h2,5-7,9,13-14H,3H2,1H3','InChIKey=WLLOAUCNUMYOQI-UHFFFAOYSA-N','Cc1cn2c(nc1=O)OC1C(O)C(CO)OC12','1'),
	(198978,0,0,'25732-28-9','Consistent with Molecular Formula','C10H6?N10NaO',305.2136,NULL,'B965E602D56F2152-FICuS-01-49','B965E602D56F2152-FICTS-01-28','B965E602D56F2152-uuuuu-01-F8','InChI=1S/C10H6N10O.Na/c21-20(10-6-8(14-2-12-6)16-4-18-10)19-9-5-7(13-1-11-5)15-3-17-9;/h1-4H,(H,11,13,15,17)(H,12,14,16,18);/q;+1','InChIKey=FWJRHKFUBOBOCZ-UHFFFAOYSA-N','*.[Na+].[O-]/[N+](=N\\c1ncnc2nc[nH]c12)c1ncnc2nc[nH]c12',NULL),
	(198979,1,0,'75333-08-3','Consistent with Molecular Formula','C14H17ClN2',248.7547,NULL,'86CA56F13DE96B84-FICuS-01-74','86CA56F13DE96B84-FICTS-01-53','8636F1140264B2CA-uuuuu-01-ED','InChI=1S/C14H16N2.ClH/c1-11(16-15)12-7-9-14(10-8-12)13-5-3-2-4-6-13;/h2-11,16H,15H2,1H3;1H','InChIKey=YETQAXRZCCVQDR-UHFFFAOYSA-N','CC(NN)c1ccc(-c2ccccc2)cc1.Cl','1'),
	(198980,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'184AD04C4459A578-FICuS-01-4B','184AD04C4459A578-FICTS-01-2A','184AD04C4459A578-uuuuu-01-FA','InChI=1S/C14H20N2O2/c17-12-5-6-14(18)13(11-12)15-7-4-10-16-8-2-1-3-9-16/h5-6,11,15H,1-4,7-10H2','InChIKey=XSOPVTHXIYAUTN-UHFFFAOYSA-N','O=C1C=CC(=O)C(NCCCN2CCCCC2)=C1',NULL),
	(198981,6,0,'14698-18-1','Consistent with Molecular Formula','C9H13FN2O7',280.2093,NULL,'E6F65DF76EAF46F5-FICuS-01-9B','E6F65DF76EAF46F5-FICTS-01-7A','E6F65DF76EAF46F5-uuuuu-01-4A','InChI=1S/C9H13FN2O7/c10-3(8(15)16)6-12(9(11)17)7-5(19-6)4(14)2(1-13)18-7/h2-7,13-14H,1H2,(H2,11,17)(H,15,16)','InChIKey=YHMXSTNGNKQKQC-UHFFFAOYSA-N','NC(=O)N1C(C(F)C(=O)O)OC2C(O)C(CO)OC21','1'),
	(198982,0,1,'17124-24-2','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'DB90AF11BCB71DE2-FICuS-01-89','88DB1C86C2728AD5-FICTS-01-4E','DB90AF11BCB71DE2-uuuuu-01-38','InChI=1S/C6H7N5O/c1-12-11-6-4-5(8-2-7-4)9-3-10-6/h2-3H,1H3,(H2,7,8,9,10,11)','InChIKey=HXTXFZYSIAHPTE-UHFFFAOYSA-N','CO/N=c1\\nc[nH]c2nc[nH]c12','1'),
	(198983,4,0,'6829-31-8','Consistent with Molecular Formula','C10H15N3O5',257.2456,NULL,'46EE7909DF49C1CC-FICuS-01-85','46EE7909DF49C1CC-FICTS-01-64','46EE7909DF49C1CC-uuuuu-01-34','InChI=1S/C10H15N3O5/c1-4-2-13(10(17)12-8(4)11)9-7(16)6(15)5(3-14)18-9/h2,5-7,9,14-16H,3H2,1H3,(H2,11,12,17)','InChIKey=ZAYHVCMSTBRABG-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O)C2O)c(=O)nc1N','1'),
	(198984,0,0,'1758-94-7','Consistent with Molecular Formula','C9H8N4O4',236.1866,NULL,'77D32C3508C6749C-FICuS-01-51','AEF55C4880789BAA-FICTS-01-5F','77D32C3508C6749C-uuuuu-01-00','InChI=1S/C9H8N4O4/c14-6-4(2-10-8(16)12-6)1-5-3-11-9(17)13-7(5)15/h2-3H,1H2,(H2,10,12,14,16)(H2,11,13,15,17)','InChIKey=PHSGQKWZRTYEGP-UHFFFAOYSA-N','O=c1[nH]cc(Cc2c[nH]c(=O)[nH]c2=O)c(=O)[nH]1',NULL),
	(198985,0,1,'13545-08-9','Consistent with Molecular Formula','C6H7N5O2S',213.2136,NULL,'254AD008C82FD2B4-FICuS-01-5E','29682CDB1E7340A8-FICTS-01-37','254AD008C82FD2B4-uuuuu-01-0D','InChI=1S/C6H7N5O2S/c7-5(14)11-9-2-3-1-8-6(13)10-4(3)12/h1-2H,(H3,7,11,14)(H2,8,10,12,13)/b9-2+','InChIKey=SAJSMDMJVNZIJR-XNWCZRBMSA-N','NC(=S)N/N=C/c1c[nH]c(=O)[nH]c1=O','1'),
	(198986,0,0,'6600-90-4','Consistent with Molecular Formula','C14H16ClN3O3',309.7517,NULL,'CF2A51F256733BD5-FICuS-01-64','381BD76FF920C705-FICTS-01-3B','CFD6F61769FEE29B-uuuuu-01-49','InChI=1S/C14H15N3O3.ClH/c1-9-13(20)11(7-18)12(8-19)14(15-9)17-16-10-5-3-2-4-6-10;/h2-6,18-20H,7-8H2,1H3;1H','InChIKey=SOEKVXHFEPLBBT-UHFFFAOYSA-N','Cc1nc(/N=N/c2ccccc2)c(CO)c(CO)c1O.Cl',NULL),
	(198987,0,0,'6600-91-5','Consistent with Molecular Formula','C14H15Cl2N3O3',344.1968,NULL,'FCDE1B3A55EA666E-FICuS-01-97','4D1775A06CD82AAF-FICTS-01-52','FC22BCDF6A67BF20-uuuuu-01-40','InChI=1S/C14H14ClN3O3.ClH/c1-8-13(21)11(6-19)12(7-20)14(16-8)18-17-10-4-2-9(15)3-5-10;/h2-5,19-21H,6-7H2,1H3;1H','InChIKey=JKPTYMXHRRAHNB-UHFFFAOYSA-N','Cc1nc(/N=N/c2ccc(Cl)cc2)c(CO)c(CO)c1O.Cl',NULL),
	(198988,0,0,'6600-92-6','Consistent with Molecular Formula','C15H18ClN3O3',323.7785,NULL,'BBB1EE6465BDE127-FICuS-01-82','941DA1CBA601E180-FICTS-01-35','BB4D49815A303869-uuuuu-01-FB','InChI=1S/C15H17N3O3.ClH/c1-9-3-5-11(6-4-9)17-18-15-13(8-20)12(7-19)14(21)10(2)16-15;/h3-6,19-21H,7-8H2,1-2H3;1H','InChIKey=KJYIWYGTZSMFTI-UHFFFAOYSA-N','Cc1ccc(/N=N/c2nc(C)c(O)c(CO)c2CO)cc1.Cl',NULL),
	(198989,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN3O6S',389.8099,NULL,'9B6C118F794827A0-FICuS-01-51','83F9AC46EE1E2B2D-FICTS-01-68','9B90B66A46C5FEEE-uuuuu-01-40','InChI=1S/C14H15N3O6S.ClH/c1-8-13(20)11(6-18)12(7-19)14(15-8)17-16-9-2-4-10(5-3-9)24(21,22)23;/h2-5,18-20H,6-7H2,1H3,(H,21,22,23);1H','InChIKey=HOKBFYRVUVSIFS-UHFFFAOYSA-N','Cc1nc(/N=N/c2ccc(S(=O)(=O)O)cc2)c(CO)c(CO)c1O.Cl',NULL),
	(198990,0,0,'28508-37-4','Consistent with Molecular Formula','C6H2Cl4N4',271.9206,NULL,'72BA9A38894F0DCE-FICuS-01-7F','5327004DF0544700-FICTS-01-F9','72BA9A38894F0DCE-uuuuu-01-2E','InChI=1S/C6H2Cl4N4/c7-5-13-3(6(8,9)10)2-4(14-5)12-1-11-2/h1H,(H,11,12,13,14)','InChIKey=PICBJFHHADOHHP-UHFFFAOYSA-N','Clc1nc(C(Cl)(Cl)Cl)c2[nH]cnc2n1',NULL),
	(198991,0,0,'6082-75-3','Consistent with Molecular Formula','C6H6Cl2N2O',193.0322,NULL,'4717299CD271250E-FICuS-01-3B','A0201867EB09F2E3-FICTS-01-2F','4717299CD271250E-uuuuu-01-EA','InChI=1S/C6H6Cl2N2O/c1-3-9-4(6(7)8)2-5(11)10-3/h2,6H,1H3,(H,9,10,11)','InChIKey=IKTXZGMWGKBEDT-UHFFFAOYSA-N','Cc1nc(=O)cc(C(Cl)Cl)[nH]1',NULL),
	(198992,0,0,'6096-22-6','Consistent with Molecular Formula','C5H4Cl2N2OS',211.0654,NULL,'4037350E878A0524-FICuS-01-25','C826E1D46ADE397F-FICTS-01-60','4037350E878A0524-uuuuu-01-D4','InChI=1S/C5H4Cl2N2OS/c6-4(7)2-1-3(10)9-5(11)8-2/h1,4H,(H2,8,9,10,11)','InChIKey=QCZHHBNOKBOIMY-UHFFFAOYSA-N','O=c1cc(C(Cl)Cl)[nH]c(=S)[nH]1',NULL),
	(198993,1,0,'61808-79-5','Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'DF6FB03FD2C8B976-FICuS-01-91','DF6FB03FD2C8B976-FICTS-01-70','DF9317DAED456038-uuuuu-01-1C','InChI=1S/C15H19NO.ClH/c17-15-13-7-3-2-6-12(13)8-9-14(15)16-10-4-1-5-11-16;/h2-3,6-7,14H,1,4-5,8-11H2;1H','InChIKey=BZFVAZDNERNCHG-UHFFFAOYSA-N','Cl.O=C1c2ccccc2CCC1N1CCCCC1','1'),
	(198994,0,0,'4411-26-1','Consistent with Molecular Formula','C11H15NS',193.3062,NULL,'15E10FC97D5E6A6D-FICuS-01-7B','15E10FC97D5E6A6D-FICTS-01-5A','15E10FC97D5E6A6D-uuuuu-01-2A','InChI=1S/C11H15NS/c13-7-12-11-4-8-1-9(5-11)3-10(2-8)6-11/h8-10H,1-6H2','InChIKey=YPKFLUARLJRPQM-UHFFFAOYSA-N','S=C=NC12CC3CC(CC(C3)C1)C2',NULL),
	(198995,0,0,'5122-81-6','Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'2C3BDEC586F795F4-FICuS-01-85','2C3BDEC586F795F4-FICTS-01-64','2C3BDEC586F795F4-uuuuu-01-34','InChI=1S/C12H16O2/c13-7-11(14)12-4-8-1-9(5-12)3-10(2-8)6-12/h7-10H,1-6H2','InChIKey=APTBASQRTNCQNG-UHFFFAOYSA-N','O=CC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(198996,2,0,'1162-65-8','Consistent with Molecular Formula','C17H12O6',312.2782,'AFBI\nAFLATOXIN B1\nAFLATOXIN B1\nAflatoxin B1\nAFLATOXIN B1\nCyclopenta[c]furo[3\',2\':4,5]furo[2,3-h][1]benzopyran-1,11-dione, 2,3,6a,9a-tetrahydro-4-methoxy-\nWLN: T F5 C6 B655 DOV GV OO QO RUT&&TTJ LO1\nCyclopenta[c]furo[3\',2\':4,5]furo[2,3-h][1]benzopyran-1,11-dione, 2,3,6a,9a-tetrahydro-4-methoxy-, (6aR-cis)-\nCyclopenta[c]furo[3\',2\':4,5]furo[2,3-h][1]benzopyran-1,11-dione, 2,3,6a.alpha.,9a.alpha.-tetrahydro-4-methoxy-','081B34480FFB3E55-FICuS-01-55','081B34480FFB3E55-FICTS-01-34','4C99AC61508E6356-uuuuu-01-00','InChI=1S/C17H12O6/c1-20-10-6-11-14(8-4-5-21-17(8)22-11)15-13(10)7-2-3-9(18)12(7)16(19)23-15/h4-6,8,17H,2-3H2,1H3/t8-,17+/m0/s1','InChIKey=OQIQSTLJSLGHID-WNWIJWBNSA-N','COc1cc2c(c3oc(=O)c4c(c13)CCC4=O)C1C=COC1O2','1'),
	(198997,2,0,'482-54-2','Consistent with Molecular Formula','C14H22N2O8',346.3364,'CDTA\nCGTA\nOCTA\nDCTA\nCyDTA\nChel 600\nComplexon IV\no-Cyclohexanediaminetetraacetic acid\n1,2-Cyclohexanediaminetetraacetic acid\n1,2-Diaminocyclohexanetetraacetic acid\n1,2-Cyclohexylenediaminetetraacetic acid\n1,2-Cyclohexylenedinitrilotetraacetic acid\n(1,2-Cyclohexylenedinitrilo)tetraacetic acid\n1,2-Diaminocyclohexane-N,N\'-tetraacetic acid\n1,2-Diaminocyclohexane-N,N,N\',N\'-tetraacetic acid\n1,2-Cyclohexanediamine-N,N,N\',N\'-tetraacetic acid\nWLN: L6TJ AN1VQ1VQ BN1VQ1VQ\nGlycine, N,N\'-1,2-cyclohexanediylbis[N-(carboxymethyl)-\nAcetic acid, (1,2-cyclohexylenedinitrilo)tetra-','488F0D1279DF49F7-FICuS-01-6C','488F0D1279DF49F7-FICTS-01-4B','488F0D1279DF49F7-uuuuu-01-1B','InChI=1S/C14H22N2O8/c17-11(18)5-15(6-12(19)20)9-3-1-2-4-10(9)16(7-13(21)22)8-14(23)24/h9-10H,1-8H2,(H,17,18)(H,19,20)(H,21,22)(H,23,24)','InChIKey=FCKYPQBAHLOOJQ-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)C1CCCCC1N(CC(=O)O)CC(=O)O','1'),
	(198998,0,0,'25732-26-7','Consistent with Molecular Formula','C5H3N5O',149.1116,NULL,'FC43CE8A6BCD3AF7-FICuS-01-A8','EAF127D18C6A6E0A-FICTS-01-5F','FC43CE8A6BCD3AF7-uuuuu-01-57','InChI=1S/C5H3N5O/c11-10-5-3-4(7-1-6-3)8-2-9-5/h1-2H,(H,6,7,8,9)','InChIKey=MKAXTWZVXLPMCF-UHFFFAOYSA-N','O=Nc1ncnc2nc[nH]c12',NULL),
	(198999,0,0,'7646-85-7','Consistent with Molecular Formula','Cl2Zn',136.286,'Zinc Butter\nZinc chloride\nButter of zinc\nZinc dichloride\nZinc chloride, (solution)\nWLN: ZN G2\nZinc muriate, solution\nZinc chloride, solution\nZinc chloride (ZnCl2)\nZinc chloride\nZinkchlorid\nChlorure de zinc\nZinc (chlorure de)\nZinkchloride\nZinco (cloruro di)','DF2A3952FC85151F-FICuS-01-6A','DF2A3952FC85151F-FICTS-01-49','DF2A3952FC85151F-uuuuu-01-19','InChI=1S/2ClH.Zn/h2*1H;/q;;+2/p-2','InChIKey=JIAARYAFYJHUJI-UHFFFAOYSA-L','Cl[Zn]Cl',NULL),
	(199000,0,0,'7778-18-9','Consistent with Molecular Formula','CaH2O4S',138.1534,'Gibs\nThiolite\nCrysalba\nDrierite\nTerra Alba\nSatin White\nCalcium sulfate\nCalcium sulfate (1:1)\nCalcium sulfate (CaSO4)\nAnhydrous calcium sulfate\nSurfuric acid calcium(2+) salt (1:1)\nSulfuric acid, calcium salt (1:1)\nSulfuric acid, calcium salt (1:1)\nSulfuric acid, calcium salt','6FBB240F12C7D35A-FICuS-01-6D','6FBB240F12C7D35A-FICTS-01-4C','6FBB240F12C7D35A-uuuuu-01-1C','InChI=1S/Ca.H2O4S/c;1-5(2,3)4/h;(H2,1,2,3,4)/q+2;','InChIKey=OSGAYBCDTDRGGQ-UHFFFAOYSA-N','O=S(=O)(O)O.[Ca+2]',NULL),
	(199001,7,0,'3863-59-0','Consistent with Molecular Formula','C21H31O8P',442.4449,'Corphos\nCortisol phosphate\nCortisol 21-phosphate\nHydrocortisone phosphate\nCortisol, phosphate (salt)\nHydrocortisone 21-phosphate\n21-Hydrocortisonephosphoric acid\nHydrocortisone 21-dihydrogen phosphate\nHydrocortisone 21-(dihydrogen phosphate)\nPregn-4-ene-3,20-dione, 11,17-dihydroxy-21-(phosphonooxy)-, (11.beta.)-\nCortisol, 21-(dihydrogen phosphate)','86CC195470F8112F-FICuS-01-4D','86CC195470F8112F-FICTS-01-2C','86CC195470F8112F-uuuuu-01-FC','InChI=1S/C21H31O8P/c1-19-7-5-13(22)9-12(19)3-4-14-15-6-8-21(25,17(24)11-29-30(26,27)28)20(15,2)10-16(23)18(14)19/h9,14-16,18,23,25H,3-8,10-11H2,1-2H3,(H2,26,27,28)','InChIKey=BGSOJVFOEQLVMH-UHFFFAOYSA-N','CC12CCC(=O)C=C1CCC1C2C(O)CC2(C)C1CCC2(O)C(=O)COP(=O)(O)O','1'),
	(199002,0,0,'7044-91-9','Consistent with Molecular Formula','C16H10O2',234.2538,'9,10-Anthracenedicarboxaldehyde\n9,10-Anthracenedicarboxaldehyde','656177A0C52B9200-FICuS-01-2F','656177A0C52B9200-FICTS-01-0E','656177A0C52B9200-uuuuu-01-DE','InChI=1S/C16H10O2/c17-9-15-11-5-1-2-6-12(11)16(10-18)14-8-4-3-7-13(14)15/h1-10H','InChIKey=SBRUFOSORMQHES-UHFFFAOYSA-N','O=Cc1c2ccccc2c(C=O)c2ccccc12',NULL),
	(199003,0,0,NULL,'Consistent with Molecular Formula','C18H36N2O4S2',408.6134,NULL,'3EADD45B048B208C-FICuS-01-6E','3EADD45B048B208C-FICTS-01-4D','3EADD45B048B208C-uuuuu-01-1D','InChI=1S/C18H36N2O4S2/c21-25(22)15-11-19(12-16-25)9-7-5-3-1-2-4-6-8-10-20-13-17-26(23,24)18-14-20/h1-18H2','InChIKey=WNJZFAMQHSUZDO-UHFFFAOYSA-N','O=S1(=O)CCN(CCCCCCCCCCN2CCS(=O)(=O)CC2)CC1',NULL),
	(199004,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl3N4O4',445.6889,NULL,'9CD4EE622CC78542-FICuS-01-6F','6BBC5B703D4376C0-FICTS-01-3F','9CD4EE622CC78542-uuuuu-01-1E','InChI=1S/C17H15Cl3N4O4/c1-2-28-16(25)9-15(21-14-6-4-3-5-11(14)18)22-23-17-12(19)7-10(24(26)27)8-13(17)20/h3-8,23H,2,9H2,1H3,(H,21,22)','InChIKey=VOQHOPLCPDPZBH-UHFFFAOYSA-N','CCOC(=O)C/C(=N\\c1ccccc1Cl)NNc1c(Cl)cc([N+](=O)[O-])cc1Cl',NULL),
	(199005,0,0,'93536-17-5','Consistent with Molecular Formula','C14H16ClNO6',329.7365,NULL,'3E68377B2BF40A4E-FICuS-01-68','3E68377B2BF40A4E-FICTS-01-47','3E68377B2BF40A4E-uuuuu-01-17','InChI=1S/C14H16ClNO6/c1-7-13(22-10(4)19)11(5-20-8(2)17)12(14(15)16-7)6-21-9(3)18/h5-6H2,1-4H3','InChIKey=NTUVDPACWYQJNH-UHFFFAOYSA-N','CC(=O)OCc1c(Cl)nc(C)c(OC(C)=O)c1COC(C)=O',NULL),
	(199006,1,0,NULL,'Consistent with Molecular Formula','C12H9N3O4',259.2208,NULL,'504D48C84B4A0D28-FICuS-01-54','504D48C84B4A0D28-FICTS-01-33','504D48C84B4A0D28-uuuuu-01-03','InChI=1S/C12H9N3O4/c16-8-4-3-7(10(17)14-8)15-11(18)6-2-1-5-13-9(6)12(15)19/h1-2,5,7H,3-4H2,(H,14,16,17)','InChIKey=QQNDEDWAPQTWHF-UHFFFAOYSA-N','O=C1CCC(N2C(=O)c3cccnc3C2=O)C(=O)N1','1'),
	(199007,0,0,NULL,'Consistent with Molecular Formula','C5H4N6O2S',212.1856,NULL,'79C6C05FD5315372-FICuS-01-4C','0FD080D646AF17FD-FICTS-01-55','79C6C05FD5315372-uuuuu-01-FB','InChI=1S/C5H4N6O2S/c12-3-1-2(6-4(13)7-3)9-11-5(14)10-8-1/h(H2,10,11,14)(H2,6,7,9,12,13)','InChIKey=HSROYCDJAFJNLS-UHFFFAOYSA-N','O=c1[nH]c(=O)c2c([nH]1)=NNC(=S)NN=2',NULL),
	(199008,0,1,'89811-28-9','Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'F984679065DEF963-FICuS-01-64','F984679065DEF963-FICTS-01-43','F984679065DEF963-uuuuu-01-13','InChI=1S/C13H10N2O4/c16-12(14-10-4-2-1-3-5-10)8-6-11-7-9-13(19-11)15(17)18/h1-9H,(H,14,16)','InChIKey=DYNJFENCTXKCGG-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])o1)Nc1ccccc1','1'),
	(199009,0,0,NULL,'Consistent with Molecular Formula','C5H4KN4O4S',255.269,NULL,'9E3C230E4C54C8D2-FICuS-01-66','7FE972C6E19115A8-FICTS-01-42','C2D49B3F80EB611C-uuuuu-01-21','InChI=1S/C5H4N4O4S.K/c10-9-2-8-5(14(11,12)13)3-4(9)7-1-6-3;/h1-2H,(H,6,7)(H,11,12,13);/q;+1','InChIKey=FUYWJUUHRMLUEV-UHFFFAOYSA-N','O=S(=O)(O)c1nc[n+]([O-])c2[nH]cnc12.[K+]',NULL),
	(199010,0,0,'6600-94-8','Consistent with Molecular Formula','C8H13ClN2O3',220.6553,NULL,'F4F22EF570C58186-FICuS-01-61','F4F22EF570C58186-FICTS-01-40','F40E89104F4858C8-uuuuu-01-05','InChI=1S/C8H12N2O3.ClH/c1-4-7(13)5(2-11)6(3-12)8(9)10-4;/h11-13H,2-3H2,1H3,(H2,9,10);1H','InChIKey=BLGLFLFMHSMGQW-UHFFFAOYSA-N','Cc1nc(N)c(CO)c(CO)c1O.Cl',NULL),
	(199011,0,0,'16567-04-7','Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'EEAA666D8CE4EF39-FICuS-01-A4','EEAA666D8CE4EF39-FICTS-01-83','EEAA666D8CE4EF39-uuuuu-01-53','InChI=1S/C8H11NO4/c1-5-8(12)7(4-11)6(3-10)2-9(5)13/h2,10-12H,3-4H2,1H3','InChIKey=FUEWEOFLKOJCGJ-UHFFFAOYSA-N','Cc1c(O)c(CO)c(CO)c[n+]1[O-]',NULL),
	(199012,0,0,'2127-09-5','Consistent with Molecular Formula','C5H4N2O2S',156.1588,NULL,'6C40EF1D98107FC5-FICuS-01-6B','D822974093B2F87B-FICTS-01-31','6C40EF1D98107FC5-uuuuu-01-1A','InChI=1S/C5H4N2O2S/c8-7(9)4-1-2-5(10)6-3-4/h1-3H,(H,6,10)','InChIKey=BHQUBONFIYNJDA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(=S)[nH]c1',NULL),
	(199013,0,0,'26227-04-3','Consistent with Molecular Formula','C10H6N10',266.2244,NULL,'F7323EDABC359537-FICuS-01-6B','0DFFF513BCBABBBD-FICTS-01-97','F7323EDABC359537-uuuuu-01-1A','InChI=1S/C10H6N10/c1-11-5-7(13-1)15-3-17-9(5)19-20-10-6-8(14-2-12-6)16-4-18-10/h1-4H,(H,11,13,15,17)(H,12,14,16,18)','InChIKey=POEBWGYSGSGSNY-UHFFFAOYSA-N','c1nc(/N=N/c2ncnc3nc[nH]c23)c2[nH]cnc2n1',NULL),
	(199014,0,1,'7269-57-0','Consistent with Molecular Formula','C5H6N6O',166.142,'1H-Purine-2,6-diamine, N6-hydroxy-','71C1F7CDC7B2DC96-FICuS-01-8B','1744AB33A6C7E9D7-FICTS-01-49','71C1F7CDC7B2DC96-uuuuu-01-3A','InChI=1S/C5H6N6O/c6-5-9-3-2(7-1-8-3)4(10-5)11-12/h1,12H,(H4,6,7,8,9,10,11)','InChIKey=UJUHACUYECLPGK-UHFFFAOYSA-N','Nc1n/c(=N\\O)c2[nH]cnc2[nH]1','1'),
	(199015,0,0,'3039-68-7','Consistent with Molecular Formula','C21H30ClNO',347.9271,NULL,'43A57D3C171495A7-FICuS-01-48','43A57D3C171495A7-FICTS-01-27','4359DAD928994CE9-uuuuu-01-1E','InChI=1S/C21H29NO.ClH/c1-4-15-21(18-23-17-16-22(2)3,19-11-7-5-8-12-19)20-13-9-6-10-14-20;/h5-14H,4,15-18H2,1-3H3;1H','InChIKey=GMDLTVJVUIQXQE-UHFFFAOYSA-N','CCCC(COCCN(C)C)(c1ccccc1)c1ccccc1.Cl',NULL),
	(199016,0,1,'25732-32-5','Consistent with Molecular Formula','C6H8N8S',224.2428,NULL,'8A52276D0349F751-FICuS-01-3D','BB8D76FF39BC5C0F-FICTS-01-7E','8A52276D0349F751-uuuuu-01-EC','InChI=1S/C6H8N8S/c7-5-11-3-2(9-1-10-3)4(12-5)13-14-6(8)15/h1H,(H3,8,14,15)(H4,7,9,10,11,12,13)','InChIKey=ASTLQEDCQCCQAZ-UHFFFAOYSA-N','NC(=S)N/N=c1\\nc(N)[nH]c2nc[nH]c12','1'),
	(199017,0,1,'7269-62-7','Consistent with Molecular Formula','C4H4N6O',152.1152,NULL,'BAAEEB63F482C616-FICuS-01-84','1E13EB6B442DD71B-FICTS-01-4B','BAAEEB63F482C616-uuuuu-01-33','InChI=1S/C4H4N6O/c11-9-4-2-3(5-1-6-4)8-10-7-2/h1,11H,(H2,5,6,7,8,9,10)','InChIKey=NFLXRQYLFHDOQQ-UHFFFAOYSA-N','O/N=c1\\nc[nH]c2nn[nH]c12','1'),
	(199018,0,0,NULL,'Consistent with Molecular Formula','C8H10N6OS',238.2666,NULL,'88DDD50F62496F80-FICuS-01-67','88DDD50F62496F80-FICTS-01-46','88DDD50F62496F80-uuuuu-01-16','InChI=1S/C8H10N6OS/c1-15-4-14-3-13-5-6(14)11-2-12-7(5)16-8(9)10/h2-3H,4H2,1H3,(H3,9,10)','InChIKey=XWPSRCRQPOQSCB-UHFFFAOYSA-N','COCn1cnc2c(SC(=N)N)ncnc21',NULL),
	(199019,0,1,'7269-60-5','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'9F3A5B6730DC0B13-FICuS-01-5E','5C9B3E22B3F809C3-FICTS-01-47','9F3A5B6730DC0B13-uuuuu-01-0D','InChI=1S/C6H7N5O/c1-11-3-9-4-5(10-12)7-2-8-6(4)11/h2-3,12H,1H3,(H,7,8,10)','InChIKey=ODJDQMHTJOZHFO-UHFFFAOYSA-N','Cn1cnc2/c(=N/O)nc[nH]c21','1'),
	(199020,0,0,'7786-30-3','No Comparision - Unparameterized Atom - Mg(a1) connected atoms =[ Cl Cl ]','Cl2Mg',95.211,'Magnogene\nMagnesium chloride\nMagnesium dichloride\nAerotex Accelerator MX\nMagnesium chloride (Mg2Cl4)\nWLN: MG G2\nMagnesium chloride (MgCl2)\nMagnesium chloride','0E609CD4E4ECB82A-FICuS-01-84','0E609CD4E4ECB82A-FICTS-01-63','0E609CD4E4ECB82A-uuuuu-01-33','InChI=1S/2ClH.Mg/h2*1H;/q;;+2/p-2','InChIKey=TWRXJAOTZQYOKJ-UHFFFAOYSA-L','Cl[Mg]Cl',NULL),
	(199021,0,1,'19152-67-1','Consistent with Molecular Formula','C5H4ClN5O',185.5725,NULL,'A4DE66EB47A7758C-FICuS-01-82','D9F44E61B34DCF50-FICTS-01-58','A4DE66EB47A7758C-uuuuu-01-31','InChI=1S/C5H4ClN5O/c6-5-9-3-2(7-1-8-3)4(10-5)11-12/h1,12H,(H2,7,8,9,10,11)','InChIKey=OLYQHURYSIGULU-UHFFFAOYSA-N','O/N=c1\\nc(Cl)[nH]c2nc[nH]c12','1'),
	(199022,0,0,'2665-52-3','Consistent with Molecular Formula','C16H25?N2O5S',357.4439,NULL,'EF939A4435364769-FICuS-01-4B','EF939A4435364769-FICTS-01-2A','EF939A4435364769-uuuuu-01-FA','InChI=1S/C10H20N2O2.C6H6O3S/c13-9-5-11(6-9)1-2-12(4-3-11)7-10(14)8-12;7-10(8,9)6-4-2-1-3-5-6/h9-10,13-14H,1-8H2;1-5H,(H,7,8,9)/q+2;/p-1','InChIKey=FLTXDRYBMAPGBQ-UHFFFAOYSA-M','*.O=S(=O)([O-])c1ccccc1.OC1C[N+]2(CC[N+]3(CC2)CC(O)C3)C1',NULL),
	(199023,0,1,'17124-26-4','Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'8EA9AE6954C85F75-FICuS-01-7E','9CC54394E776F80F-FICTS-01-4B','8EA9AE6954C85F75-uuuuu-01-2D','InChI=1S/C5H5N5O/c11-10-5-8-3-1-6-2-7-4(3)9-5/h1-2,11H,(H2,6,7,8,9,10)','InChIKey=SFGSNDQPUKSOMF-UHFFFAOYSA-N','O/N=c1/[nH]c2cncnc2[nH]1','1'),
	(199024,4,1,'19399-25-8','Consistent with Molecular Formula','C11H15N5O5',297.27,'N-Methoxyadenosine\nN6-Methoxyadenosine\nN4-Methoxyadenosine\nInosine, O-methyloxime\nAdenosine, N-methoxy-','1F932BA6506CA65C-FICuS-01-62','C8CC36BE15D9027E-FICTS-01-58','1F932BA6506CA65C-uuuuu-01-11','InChI=1S/C11H15N5O5/c1-20-15-9-6-10(13-3-12-9)16(4-14-6)11-8(19)7(18)5(2-17)21-11/h3-5,7-8,11,17-19H,2H2,1H3,(H,12,13,15)','InChIKey=JVEJHUJMDIDUDS-UHFFFAOYSA-N','CO/N=c1\\nc[nH]c2c1ncn2C1OC(CO)C(O)C1O','1'),
	(199025,0,0,'3885-72-1','Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'13386AD298227103-FICuS-01-23','13386AD298227103-FICTS-01-02','13386AD298227103-uuuuu-01-D2','InChI=1S/C16H14N2O/c19-16(13-6-2-1-3-7-13)10-11-18-12-17-14-8-4-5-9-15(14)18/h1-9,12H,10-11H2','InChIKey=OAIPBIZJTVDWRX-UHFFFAOYSA-N','O=C(CCn1cnc2ccccc21)c1ccccc1',NULL),
	(199026,1,0,'36990-83-7','Consistent with Molecular Formula','C23H20N2O2',356.4232,NULL,'5D1E1F202FE80E10-FICuS-01-5A','5D1E1F202FE80E10-FICTS-01-39','5D1E1F202FE80E10-uuuuu-01-09','InChI=1S/C23H20N2O2/c26-21(17-9-3-1-4-10-17)15-16-25-20-14-8-7-13-19(20)24-23(25)22(27)18-11-5-2-6-12-18/h1-14,22,27H,15-16H2','InChIKey=WRMRAFVMCCWUFI-UHFFFAOYSA-N','O=C(CCn1c(C(O)c2ccccc2)nc2ccccc21)c1ccccc1','1'),
	(199027,0,0,'36990-79-1','Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'26DB8FEEC854E74B-FICuS-01-93','26DB8FEEC854E74B-FICTS-01-72','26DB8FEEC854E74B-uuuuu-01-42','InChI=1S/C17H16N2O/c1-13-18-15-9-5-6-10-16(15)19(13)12-11-17(20)14-7-3-2-4-8-14/h2-10H,11-12H2,1H3','InChIKey=QBZFABXILSMSAM-UHFFFAOYSA-N','Cc1nc2ccccc2n1CCC(=O)c1ccccc1',NULL),
	(199028,0,1,'36990-78-0','Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'C38908BC91652B01-FICuS-01-45','C38908BC91652B01-FICTS-01-24','C38908BC91652B01-uuuuu-01-F4','InChI=1S/C18H16N2O/c21-16(11-10-15-6-2-1-3-7-15)12-13-20-14-19-17-8-4-5-9-18(17)20/h1-11,14H,12-13H2','InChIKey=MWPFQWAFINWCGZ-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)CCn1cnc2ccccc21','1'),
	(199029,4,1,'13491-44-6','Consistent with Molecular Formula','C9H12FN3O6',277.2087,NULL,'AD955F19B094A611-FICuS-01-57','EE3A734AFA7C3C53-FICTS-01-62','AD955F19B094A611-uuuuu-01-06','InChI=1S/C9H12FN3O6/c10-3-1-13(9(17)11-7(3)12-18)8-6(16)5(15)4(2-14)19-8/h1,4-6,8,14-16,18H,2H2,(H,11,12,17)','InChIKey=FBGTUUWFXKRMTO-UHFFFAOYSA-N','O=c1[nH]/c(=N/O)c(F)cn1C1OC(CO)C(O)C1O','1'),
	(199030,1,0,'19461-00-8','Consistent with Molecular Formula','C6H13N3O4',191.1864,NULL,'8C39CCEA6523F606-FICuS-01-6C','8C39CCEA6523F606-FICTS-01-4B','8C39CCEA6523F606-uuuuu-01-1B','InChI=1S/C6H13N3O4/c7-5(6(10)11)3-1-2-4-9(13)8-12/h5,13H,1-4,7H2,(H,10,11)','InChIKey=PXVHEYRXHDPWEN-UHFFFAOYSA-N','NC(CCCCN(O)N=O)C(=O)O','1'),
	(199031,1,0,'17111-47-6','Consistent with Molecular Formula','C4H9N3O4',163.1328,NULL,'0144CE3A9278EF0D-FICuS-01-65','0144CE3A9278EF0D-FICTS-01-44','0144CE3A9278EF0D-uuuuu-01-14','InChI=1S/C4H9N3O4/c5-3(4(8)9)1-2-7(11)6-10/h3,11H,1-2,5H2,(H,8,9)','InChIKey=XWVUEJSMSQIMGN-UHFFFAOYSA-N','NC(CCN(O)N=O)C(=O)O','1'),
	(199032,4,1,'13491-41-3','Consistent with Molecular Formula','C9H13N3O6',259.2182,NULL,'83AC4A089AA8DC5C-FICuS-01-85','67F931166A4DF89A-FICTS-01-44','83AC4A089AA8DC5C-uuuuu-01-34','InChI=1S/C9H13N3O6/c13-3-4-6(14)7(15)8(18-4)12-2-1-5(11-17)10-9(12)16/h1-2,4,6-8,13-15,17H,3H2,(H,10,11,16)','InChIKey=XCUAIINAJCDIPM-UHFFFAOYSA-N','O=c1[nH]/c(=N/O)ccn1C1OC(CO)C(O)C1O','1'),
	(199033,1,0,'18921-68-1','Consistent with Molecular Formula','C21H22N6O5',438.442,NULL,'F7BD184E58F8A903-FICuS-01-74','F7BD184E58F8A903-FICTS-01-53','F7BD184E58F8A903-uuuuu-01-23','InChI=1S/C21H22N6O5/c22-18-14-9-11(1-6-15(14)26-21(23)27-18)10-24-13-4-2-12(3-5-13)19(30)25-16(20(31)32)7-8-17(28)29/h1-6,9,16,24H,7-8,10H2,(H,25,30)(H,28,29)(H,31,32)(H4,22,23,26,27)','InChIKey=IOLLERXPKZGYRA-UHFFFAOYSA-N','Nc1nc(N)c2cc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(199034,1,0,'18921-73-8','Consistent with Molecular Formula','C20H19ClN6O5',458.8603,'Chlorasquin\nN-[p-[[(2,4-Diamino-5-chloro-6-quinazolinyl)methyl]amino]benzoyl]-L-aspartic acid\nL-Aspartic acid, N-[4-[[(2,4-diamino-5-chloro-6-quinazolinyl)methyl]amino]benzoyl]-\nAspartic acid, N-[p-[[(2,4-diamino-5-chloro-6-quinazolinyl)methyl]amino]benzoyl]-, L-','BB94653C1A0C2BC9-FICuS-01-6E','BB94653C1A0C2BC9-FICTS-01-4D','BB94653C1A0C2BC9-uuuuu-01-1D','InChI=1S/C20H19ClN6O5/c21-16-10(3-6-12-15(16)17(22)27-20(23)26-12)8-24-11-4-1-9(2-5-11)18(30)25-13(19(31)32)7-14(28)29/h1-6,13,24H,7-8H2,(H,25,30)(H,28,29)(H,31,32)(H4,22,23,26,27)','InChIKey=GWIBVUFMBFNYLT-UHFFFAOYSA-N','Nc1nc(N)c2c(Cl)c(CNc3ccc(C(=O)NC(CC(=O)O)C(=O)O)cc3)ccc2n1','1'),
	(199035,0,0,'19152-70-6','Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'D01AA4D1210FA54B-FICuS-01-5C','D01AA4D1210FA54B-FICTS-01-3B','D01AA4D1210FA54B-uuuuu-01-0B','InChI=1S/C6H7N5O/c1-11(12)6-4-5(8-2-7-4)9-3-10-6/h2-3,12H,1H3,(H,7,8,9,10)','InChIKey=GNFKHGVHRNLVGU-UHFFFAOYSA-N','CN(O)c1ncnc2nc[nH]c12',NULL),
	(199036,4,0,'17124-28-6','Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'6AF3506D04B27811-FICuS-01-3F','6AF3506D04B27811-FICTS-01-1E','6AF3506D04B27811-uuuuu-01-EE','InChI=1S/C11H15N5O5/c1-15(20)9-6-10(13-3-12-9)16(4-14-6)11-8(19)7(18)5(2-17)21-11/h3-5,7-8,11,17-20H,2H2,1H3','InChIKey=FSJKXZCUNZIYPF-UHFFFAOYSA-N','CN(O)c1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(199037,0,0,NULL,'Consistent with Molecular Formula','C5H4N4O3',168.1116,NULL,'CC52DCEDC3C29B00-FICuS-01-8A','70F790D117E5ED9F-FICTS-01-52','CC52DCEDC3C29B00-uuuuu-01-39','InChI=1S/C5H4N4O3/c10-4-2-3(7-1-6-2)8-5(11)9(4)12/h1,10H,(H2,6,7,8,11)','InChIKey=YZPQBXJOXULXHS-UHFFFAOYSA-N','O=c1[nH]c2nc[nH]c2c(O)[n+]1[O-]',NULL),
	(199038,0,0,NULL,'Consistent with Molecular Formula','C16H27Cl2N3O2',364.3142,'1,3-Diazaspiro[4.5]decane-2,4-dione, 3-[4- [bis(2-chloroethyl)amino]butyl]-','EDF2FA734D2D38E8-FICuS-01-8F','EDF2FA734D2D38E8-FICTS-01-6E','EDF2FA734D2D38E8-uuuuu-01-3E','InChI=1S/C16H27Cl2N3O2/c17-8-12-20(13-9-18)10-4-5-11-21-14(22)16(19-15(21)23)6-2-1-3-7-16/h1-13H2,(H,19,23)','InChIKey=PXENQTLTPNNJAD-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C(=O)N1CCCCN(CCCl)CCCl',NULL),
	(199039,0,0,NULL,'Consistent with Molecular Formula','C17H29Cl2N3O2',378.341,'1,3-Diazaspiro[4.5]decane-2,4-dione, 3-[4-bis(2-chloroethyl) amino]pentyl]-','D0DE6515B9BB974D-FICuS-01-7C','D0DE6515B9BB974D-FICTS-01-5B','D0DE6515B9BB974D-uuuuu-01-2B','InChI=1S/C17H29Cl2N3O2/c18-9-13-21(14-10-19)11-5-2-6-12-22-15(23)17(20-16(22)24)7-3-1-4-8-17/h1-14H2,(H,20,24)','InChIKey=XIYNDTNHHCIYFK-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C(=O)N1CCCCCN(CCCl)CCCl',NULL),
	(199040,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'5511C40ED4A20E57-FICuS-01-4B','5511C40ED4A20E57-FICTS-01-2A','5511C40ED4A20E57-uuuuu-01-FA','InChI=1S/C9H14N2O3/c12-6-11-7(13)9(10-8(11)14)4-2-1-3-5-9/h12H,1-6H2,(H,10,14)','InChIKey=FGVDKIGUEQOVMW-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C(=O)N1CO',NULL),
	(199041,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O2',287.3608,NULL,'086BA783EAFD0F66-FICuS-01-7C','086BA783EAFD0F66-FICTS-01-5B','086BA783EAFD0F66-uuuuu-01-2B','InChI=1S/C16H21N3O2/c1-11-12-7-5-6-8-13(12)16(21)19(4)14(11)15(20)17-9-10-18(2)3/h5-8H,9-10H2,1-4H3,(H,17,20)','InChIKey=BCVKSZPWGBGKRX-UHFFFAOYSA-N','Cc1c(C(=O)NCCN(C)C)n(C)c(=O)c2ccccc12',NULL),
	(199042,0,0,NULL,'Consistent with Molecular Formula','C19H26ClNO',319.8735,'Ethanamine, N,N-diethyl-2-[4-(phenylmethyl)phenoxy]-, hydrochloride','1C5888D6F2E70D80-FICuS-01-62','1C5888D6F2E70D80-FICTS-01-41','1CA42F33CD6AD4CE-uuuuu-01-3B','InChI=1S/C19H25NO.ClH/c1-3-20(4-2)14-15-21-19-12-10-18(11-13-19)16-17-8-6-5-7-9-17;/h5-13H,3-4,14-16H2,1-2H3;1H','InChIKey=TXLHNFOLHRXMAU-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(Cc2ccccc2)cc1.Cl',NULL),
	(199043,0,0,NULL,'Consistent with Molecular Formula','C12H8N2S',212.2686,NULL,'47B558DCF486E675-FICuS-01-6C','47B558DCF486E675-FICTS-01-4B','47B558DCF486E675-uuuuu-01-1B','InChI=1S/C12H8N2S/c1-2-5-9(6-3-1)11-14-10-7-4-8-13-12(10)15-11/h1-8H','InChIKey=GYUSXOQCARIVEU-UHFFFAOYSA-N','c1ccc(-c2nc3cccnc3s2)cc1',NULL),
	(199044,2,0,NULL,'Consistent with Molecular Formula','C18H14ClNOS',327.8277,NULL,'EB4DB29BCD337FF9-FICuS-01-9E','EB4DB29BCD337FF9-FICTS-01-7D','EB4DB29BCD337FF9-uuuuu-01-4D','InChI=1S/C18H14ClNOS/c19-13-8-9-16-15(11-13)20-10-4-7-14(20)17(21)18(22-16)12-5-2-1-3-6-12/h1-11,17-18,21H','InChIKey=BOKTVCCWYWMDJW-UHFFFAOYSA-N','OC1c2cccn2-c2cc(Cl)ccc2SC1c1ccccc1','1'),
	(199045,2,0,NULL,'Consistent with Molecular Formula','C12H21NO4S2',307.4222,NULL,'577BE1FF5D5E8D6B-FICuS-01-95','577BE1FF5D5E8D6B-FICTS-01-74','2BC7334E8D6AE950-uuuuu-01-19','InChI=1S/C12H21NO4S2/c1-10-8-12(3,18(14)9-11(10)2)19(15,16)13-4-6-17-7-5-13/h4-9H2,1-3H3/t12-,18?/m0/s1','InChIKey=KUQKIWOEZOZLGP-RSXQAXDFSA-N','CC1=C(C)CC(C)(S(=O)(=O)N2CCOCC2)S(=O)C1','1'),
	(199046,0,0,NULL,'Consistent with Molecular Formula','C12H10O2S2',250.3298,NULL,'A6914D7D6D267101-FICuS-01-46','A6914D7D6D267101-FICTS-01-25','A6914D7D6D267101-uuuuu-01-F5','InChI=1S/C12H10O2S2/c1-7-3-9(15-11(7)5-13)10-4-8(2)12(6-14)16-10/h3-6H,1-2H3','InChIKey=COLVKENZVZRPJD-UHFFFAOYSA-N','Cc1cc(-c2cc(C)c(C=O)s2)sc1C=O',NULL),
	(199047,12,0,NULL,'Consistent with Molecular Formula','C30H40N2O12',620.6522,NULL,'5AF6839F5CC2E5D5-FICuS-01-83','05B0C9F9FFBD31F8-FICTS-01-6C','5AF6839F5CC2E5D5-uuuuu-01-32','InChI=1S/C30H40N2O12/c1-11(2)29(41,13(5)33)27(39)43-9-31-23(35)19-15-7-8-16(20(19)24(31)36)18-17(15)21-22(18)26(38)32(25(21)37)10-44-28(40)30(42,12(3)4)14(6)34/h7-8,11-22,33-34,41-42H,9-10H2,1-6H3','InChIKey=HTLCSRQXNUPRBQ-UHFFFAOYSA-N','CC(C)C(O)(C(=O)OCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(COC(=O)C(O)(C(C)C)C(C)O)C(=O)C2C31)C(C)O','1'),
	(199048,0,0,NULL,'Consistent with Molecular Formula','C10H8N6NaO2S',299.262,NULL,'E0571BEC75767D18-FICuS-01-60','DA03CD76455DC966-FICTS-01-4C','6BB0F7E3150DCFB0-uuuuu-01-2A','InChI=1S/C10H8N6O2S.Na/c17-15-13-7-1-3-9(11-5-7)19-10-4-2-8(6-12-10)14-16-18;/h1-6H,(H,13,17)(H,14,18);/q;+1','InChIKey=DICDGRUMPFMJDQ-UHFFFAOYSA-N','O/N=N/c1ccc(Sc2ccc(/N=N/O)cn2)nc1.[Na+]',NULL),
	(199049,3,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,'6H-1,3-Dioxolo[4,5-g][1]benzopyran-6-ol, 7,8-dihydro- 6,7-dimethyl-8-(3,4,5-trimethoxyphenyl)-','CA448B734F81A0A1-FICuS-01-5D','CA448B734F81A0A1-FICTS-01-3C','CA448B734F81A0A1-uuuuu-01-0C','InChI=1S/C21H24O7/c1-11-19(12-6-17(23-3)20(25-5)18(7-12)24-4)13-8-15-16(27-10-26-15)9-14(13)28-21(11,2)22/h6-9,11,19,22H,10H2,1-5H3','InChIKey=QSGVFQHJEFDOAR-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(C)(O)C2C)OCO4)cc(OC)c1OC','1'),
	(199050,1,0,NULL,'Consistent with Molecular Formula','C11H8N2',168.1976,NULL,'202D29EF65675D8A-FICuS-01-5F','202D29EF65675D8A-FICTS-01-3E','202D29EF65675D8A-uuuuu-01-0E','InChI=1S/C11H8N2/c12-7-11(8-13)6-10(11)9-4-2-1-3-5-9/h1-5,10H,6H2','InChIKey=IQNPJJYURMAFTQ-UHFFFAOYSA-N','N#CC1(C#N)CC1c1ccccc1','1'),
	(199051,2,0,NULL,'Consistent with Molecular Formula','C9H10N2',146.1914,NULL,'656A6754C925FF06-FICuS-01-54','656A6754C925FF06-FICTS-01-33','656A6754C925FF06-uuuuu-01-03','InChI=1S/C9H10N2/c10-5-9(6-11)7-3-1-2-4-8(7)9/h7-8H,1-4H2','InChIKey=PKVXJAFUBZMPPP-UHFFFAOYSA-N','N#CC1(C#N)C2CCCCC21','1'),
	(199052,0,0,NULL,'Consistent with Molecular Formula','C6H7NO2',125.1268,NULL,'C9B7A9B9514B9B8D-FICuS-01-84','C9B7A9B9514B9B8D-FICTS-01-63','C9B7A9B9514B9B8D-uuuuu-01-33','InChI=1S/C6H7NO2/c1-9-5(8)6(4-7)2-3-6/h2-3H2,1H3','InChIKey=QNQYMXXUAFDGIQ-UHFFFAOYSA-N','COC(=O)C1(C#N)CC1',NULL),
	(199053,1,0,NULL,'Consistent with Molecular Formula','C21H22ClNO',339.8639,NULL,'6424BAC1E0D17479-FICuS-01-53','6424BAC1E0D17479-FICTS-01-32','6424BAC1E0D17479-uuuuu-01-02','InChI=1S/C21H22ClNO/c1-16(14-17-6-4-3-5-7-17)23(2)15-20-12-13-21(24-20)18-8-10-19(22)11-9-18/h3-13,16H,14-15H2,1-2H3','InChIKey=OVRKXSYIXORYFJ-UHFFFAOYSA-N','CC(Cc1ccccc1)N(C)Cc1ccc(-c2ccc(Cl)cc2)o1','1'),
	(199054,1,0,NULL,'Consistent with Molecular Formula','C21H23NO',305.4188,NULL,'92E86691D950C922-FICuS-01-47','92E86691D950C922-FICTS-01-26','92E86691D950C922-uuuuu-01-F6','InChI=1S/C21H23NO/c1-17(15-18-9-5-3-6-10-18)22(2)16-20-13-14-21(23-20)19-11-7-4-8-12-19/h3-14,17H,15-16H2,1-2H3','InChIKey=KIKLTPNJUJLALC-UHFFFAOYSA-N','CC(Cc1ccccc1)N(C)Cc1ccc(-c2ccccc2)o1','1'),
	(199055,1,0,NULL,'Consistent with Molecular Formula','C18H22O6',334.3682,'B817373-K294\nCombretum caffrum\nIsocombretastatin B','00BC75330E8DE646-FICuS-01-54','00BC75330E8DE646-FICTS-01-33','00BC75330E8DE646-uuuuu-01-03','InChI=1S/C18H22O6/c1-21-15-8-11(5-6-13(15)19)7-14(20)12-9-16(22-2)18(24-4)17(10-12)23-3/h5-6,8-10,14,19-20H,7H2,1-4H3','InChIKey=QUNANEDZYDRVGK-UHFFFAOYSA-N','COc1cc(CC(O)c2cc(OC)c(OC)c(OC)c2)ccc1O','1'),
	(199056,1,0,NULL,'Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'FD2B468EDC2D1CE7-FICuS-01-99','FD2B468EDC2D1CE7-FICTS-01-78','FD2B468EDC2D1CE7-uuuuu-01-48','InChI=1S/C16H18O5/c1-20-15-8-10(3-5-12(15)17)7-14(19)11-4-6-13(18)16(9-11)21-2/h3-6,8-9,14,17-19H,7H2,1-2H3','InChIKey=VUKQUZSAXWXZHN-UHFFFAOYSA-N','COc1cc(CC(O)c2ccc(O)c(OC)c2)ccc1O','1'),
	(199057,1,0,NULL,'Consistent with Molecular Formula','C18H22O6',334.3682,'B817373-K296\nCombretum caffrum\nIsocombretastatin C','4858483E4A4691C7-FICuS-01-47','4858483E4A4691C7-FICTS-01-26','4858483E4A4691C7-uuuuu-01-F6','InChI=1S/C18H22O6/c1-21-15-10-12(5-6-13(15)19)14(20)7-11-8-16(22-2)18(24-4)17(9-11)23-3/h5-6,8-10,14,19-20H,7H2,1-4H3','InChIKey=NISFJDWWKCTBRB-UHFFFAOYSA-N','COc1cc(C(O)Cc2cc(OC)c(OC)c(OC)c2)ccc1O','1'),
	(199058,0,1,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,'B8173373K297\nCombretastatin A-1','77C4380B02E0699E-FICuS-01-4D','77C4380B02E0699E-FICTS-01-2C','77C4380B02E0699E-uuuuu-01-FC','InChI=1S/C18H20O6/c1-21-13-8-7-12(16(19)17(13)20)6-5-11-9-14(22-2)18(24-4)15(10-11)23-3/h5-10,19-20H,1-4H3','InChIKey=YUSYSJSHVJULID-UHFFFAOYSA-N','COc1ccc(/C=C/c2cc(OC)c(OC)c(OC)c2)c(O)c1O','1'),
	(199059,0,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'66AB7293358542D8-FICuS-01-42','66AB7293358542D8-FICTS-01-21','66AB7293358542D8-uuuuu-01-F1','InChI=1S/C18H20O6/c1-21-15-6-5-12(10-14(15)20)13(19)7-11-8-16(22-2)18(24-4)17(9-11)23-3/h5-6,8-10,20H,7H2,1-4H3','InChIKey=CQECCUGWZIBWON-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2cc(OC)c(OC)c(OC)c2)cc1O',NULL),
	(199060,2,0,NULL,'Consistent with Molecular Formula','C20H24Br2O6',520.214,NULL,'00389F4453D547A3-FICuS-01-39','00389F4453D547A3-FICTS-01-18','00389F4453D547A3-uuuuu-01-E8','InChI=1S/C20H24Br2O6/c1-23-13-7-11(8-14(24-2)19(13)27-5)17(21)18(22)12-9-15(25-3)20(28-6)16(10-12)26-4/h7-10,17-18H,1-6H3','InChIKey=XROHXXBTHPGBGI-UHFFFAOYSA-N','COc1cc(C(Br)C(Br)c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(199061,2,0,NULL,'Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'85D0FB56EA83C966-FICuS-01-74','85D0FB56EA83C966-FICTS-01-53','85D0FB56EA83C966-uuuuu-01-23','InChI=1S/C16H14N2OS/c1-18-12-9-5-6-10-13(12)20-15-14(17-19-16(15)18)11-7-3-2-4-8-11/h2-10,15-16H,1H3','InChIKey=KXRDYSHDFHGPEV-UHFFFAOYSA-N','CN1c2ccccc2SC2C(c3ccccc3)=NOC21','1'),
	(199062,2,0,NULL,'Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'1EF72FBEFC0E181B-FICuS-01-93','1EF72FBEFC0E181B-FICTS-01-72','1EF72FBEFC0E181B-uuuuu-01-42','InChI=1S/C11H12N2OS/c1-7-10-11(14-12-7)13(2)8-5-3-4-6-9(8)15-10/h3-6,10-11H,1-2H3','InChIKey=QEUHREBNCZEKHF-UHFFFAOYSA-N','CC1=NOC2C1Sc1ccccc1N2C','1'),
	(199063,0,0,NULL,'Consistent with Molecular Formula','C12H14N4S',246.3294,NULL,'F553A4645D5480D0-FICuS-01-47','F553A4645D5480D0-FICTS-01-26','F553A4645D5480D0-uuuuu-01-F6','InChI=1S/C12H14N4S/c1-8-11(7-15-12(13)16-8)17-10-6-4-3-5-9(10)14-2/h3-7,14H,1-2H3,(H2,13,15,16)','InChIKey=OSPNTBSANXMPBW-UHFFFAOYSA-N','CNc1ccccc1Sc1cnc(N)nc1C',NULL),
	(199064,0,0,NULL,'Consistent with Molecular Formula','C16H13N3S',279.3588,NULL,'CD186EDDDA847793-FICuS-01-85','1C7AEF28534796F0-FICTS-01-3F','CD186EDDDA847793-uuuuu-01-34','InChI=1S/C16H13N3S/c1-19-12-9-5-6-10-13(12)20-15-14(17-18-16(15)19)11-7-3-2-4-8-11/h2-10H,1H3,(H,17,18)','InChIKey=WKLAVFDUBHYSED-UHFFFAOYSA-N','CN1c2ccccc2Sc2c(-c3ccccc3)n[nH]c21',NULL),
	(199065,2,0,NULL,'Consistent with Molecular Formula','C4H8Cl2O2',159.012,NULL,'E293C17817221C3F-FICuS-01-46','E293C17817221C3F-FICTS-01-25','E293C17817221C3F-uuuuu-01-F5','InChI=1S/C4H8Cl2O2/c5-1-3(6)4(8)2-7/h3-4,7-8H,1-2H2','InChIKey=LDOQHQCRWONJRZ-UHFFFAOYSA-N','OCC(O)C(Cl)CCl','1'),
	(199066,0,1,NULL,'Consistent with Molecular Formula','C10H13N3S2',239.3528,'Hydrazinecarbodithioic acid, [(6-methyl-2-pyridinyl) ethylidene]-, methyl ester','EA3980C74AE092B0-FICuS-01-62','EA3980C74AE092B0-FICTS-01-41','EA3980C74AE092B0-uuuuu-01-11','InChI=1S/C10H13N3S2/c1-7-5-4-6-9(11-7)8(2)12-13-10(14)15-3/h4-6H,1-3H3,(H,13,14)','InChIKey=FBWSJSWNFLLJJB-UHFFFAOYSA-N','CSC(=S)N/N=C(\\C)c1cccc(C)n1','1'),
	(199067,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'4F480850CA49A22E-FICuS-01-55','4F480850CA49A22E-FICTS-01-34','4F480850CA49A22E-uuuuu-01-04','InChI=1S/C20H16N2O2/c1-13-11-14(2)22(21-13)16-9-7-15(8-10-16)20-12-18(23)17-5-3-4-6-19(17)24-20/h3-12H,1-2H3','InChIKey=QRKBKENSSJUTMY-UHFFFAOYSA-N','Cc1cc(C)n(-c2ccc(-c3cc(=O)c4ccccc4o3)cc2)n1',NULL),
	(199068,0,0,NULL,'Consistent with Molecular Formula','C7H9FN2O3',188.1581,'2,4(1H,3H)-Pyrimidinedione, 5-fluoro-1-(2-methoxyethyl)-','4C3EC99BAAE22CF6-FICuS-01-97','4C3EC99BAAE22CF6-FICTS-01-76','4C3EC99BAAE22CF6-uuuuu-01-46','InChI=1S/C7H9FN2O3/c1-13-3-2-10-4-5(8)6(11)9-7(10)12/h4H,2-3H2,1H3,(H,9,11,12)','InChIKey=NADCYZJCBIBIQO-UHFFFAOYSA-N','COCCn1cc(F)c(=O)[nH]c1=O',NULL),
	(199069,0,0,NULL,'Consistent with Molecular Formula','C13H21FN2O6',320.3171,NULL,'34D28ADEE659072B-FICuS-01-6A','34D28ADEE659072B-FICTS-01-49','34D28ADEE659072B-uuuuu-01-19','InChI=1S/C13H21FN2O6/c1-19-4-5-21-8-9-22-7-6-20-3-2-16-10-11(14)12(17)15-13(16)18/h10H,2-9H2,1H3,(H,15,17,18)','InChIKey=OJABRBIAIAOBIW-UHFFFAOYSA-N','COCCOCCOCCOCCn1cc(F)c(=O)[nH]c1=O',NULL),
	(199070,0,0,NULL,'Consistent with Molecular Formula','C33H61FN2O16',760.8471,NULL,'1ABE67ECBD47BC8E-FICuS-01-A8','1ABE67ECBD47BC8E-FICTS-01-87','1ABE67ECBD47BC8E-uuuuu-01-57','InChI=1S/C33H61FN2O16/c1-39-4-5-41-8-9-43-12-13-45-16-17-47-20-21-49-24-25-51-28-29-52-27-26-50-23-22-48-19-18-46-15-14-44-11-10-42-7-6-40-3-2-36-30-31(34)32(37)35-33(36)38/h30H,2-29H2,1H3,(H,35,37,38)','InChIKey=HMVNHUZUWNUGLN-UHFFFAOYSA-N','COCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCn1cc(F)c(=O)[nH]c1=O',NULL),
	(199071,4,0,NULL,'Consistent with Molecular Formula','C11H18N3O8P',351.2523,'2(1H)-Pyrimidinone, 4-amino-1-[5-O-(dimethoxyphosphinyl)- .beta.-D-arabinofuranosyl]-','411A31C948C3CB35-FICuS-01-4D','411A31C948C3CB35-FICTS-01-2C','411A31C948C3CB35-uuuuu-01-FC','InChI=1S/C11H18N3O8P/c1-19-23(18,20-2)21-5-6-8(15)9(16)10(22-6)14-4-3-7(12)13-11(14)17/h3-4,6,8-10,15-16H,5H2,1-2H3,(H2,12,13,17)','InChIKey=ZRWXTABCMCKYMY-UHFFFAOYSA-N','COP(=O)(OC)OCC1OC(n2ccc(N)nc2=O)C(O)C1O','1'),
	(199072,0,0,NULL,'Consistent with Molecular Formula','C18H24N6',324.4278,'1,2,4-Benzotriazine, 3,3\'-(1,4-butanediyl)bis[5,6,7,8-tetrahydro-','7D7477D633658535-FICuS-01-3B','7D7477D633658535-FICTS-01-1A','7D7477D633658535-uuuuu-01-EA','InChI=1S/C18H24N6/c1-3-9-15-13(7-1)19-17(23-21-15)11-5-6-12-18-20-14-8-2-4-10-16(14)22-24-18/h1-12H2','InChIKey=ZRWCAMFKPMJKTC-UHFFFAOYSA-N','C(CCc1nnc2c(n1)CCCC2)Cc1nnc2c(n1)CCCC2',NULL),
	(199073,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a1) connected atoms =[ Cl N N Cl O Cl ]','C8H10Cl3N2O9Ru',485.604,NULL,'6CEF43D9F6E32E1B-FICuS-01-8D','6CEF43D9F6E32E1B-FICTS-01-6C','B1FED3ADC7757940-uuuuu-01-2A','InChI=1S/2C4H6NO4.3ClH.H2O.Ru/c2*6-3(7)1-5-2-4(8)9;;;;;/h2*1-2H2,(H,6,7)(H,8,9);3*1H;1H2;/q2*-1;;;;;+5/p-7','InChIKey=NLQNMNDHPFOXCN-UHFFFAOYSA-G','O=C([O-])CN(CC(=O)[O-])[Ru+3](O)([ClH-])([ClH-])([ClH-])N(CC(=O)[O-])CC(=O)[O-]',NULL),
	(199074,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'891BA251CD8250F4-FICuS-01-54','891BA251CD8250F4-FICTS-01-33','891BA251CD8250F4-uuuuu-01-03','InChI=1S/C13H12N2O3/c1-18-13(17)12-11(9-16)8-15(14-12)7-10-5-3-2-4-6-10/h2-6,8-9H,7H2,1H3','InChIKey=UBTUJQYBSTYIAW-UHFFFAOYSA-N','COC(=O)c1nn(Cc2ccccc2)cc1C=O',NULL),
	(199075,1,1,NULL,'Consistent with Molecular Formula','C15H18N2O4S',322.3782,NULL,'27351982DA741C16-FICuS-01-37','27351982DA741C16-FICTS-01-16','CCBCAFA85E414EBF-uuuuu-01-61','InChI=1S/C15H18N2O4S/c1-16(11-8-6-5-7-9-11)15(21-4)17(2)14(19)12(22-15)10-13(18)20-3/h5-10H,1-4H3/b12-10-','InChIKey=WGNKSFGEFVHWDM-BENRWUELSA-N','COC(=O)/C=C1\\SC(OC)(N(C)c2ccccc2)N(C)C1=O','1'),
	(199076,2,0,NULL,'Consistent with Molecular Formula','C15H21NO5',295.3346,NULL,'7B8F825B3CB8B529-FICuS-01-71','7B8F825B3CB8B529-FICTS-01-50','7B8F825B3CB8B529-uuuuu-01-20','InChI=1S/C15H21NO5/c1-4-21-8-14(17)16-11-5-9-6-12(19-2)13(20-3)7-10(9)15(11)18/h6-7,11,15,18H,4-5,8H2,1-3H3,(H,16,17)','InChIKey=LRMZJOUPYPTLOT-UHFFFAOYSA-N','CCOCC(=O)NC1Cc2cc(OC)c(OC)cc2C1O','1'),
	(199077,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O',341.4116,NULL,'4F02FC3D830BA38C-FICuS-01-6F','4F02FC3D830BA38C-FICTS-01-4E','4F02FC3D830BA38C-uuuuu-01-1E','InChI=1S/C22H19N3O/c1-24(2)18-14-12-17(13-15-18)23-21-19-10-6-7-11-20(19)25(26)22(21)16-8-4-3-5-9-16/h3-15H,1-2H3','InChIKey=SUHZLVCKUIOOKW-UHFFFAOYSA-N','CN(C)c1ccc(/N=C2/C(c3ccccc3)=[N+]([O-])c3ccccc32)cc1',NULL),
	(199078,0,0,NULL,'Consistent with Molecular Formula','C6H8N6',164.1694,'1,2,4,5-Tetrazine, 3,6-bis(1-aziridinyl)-','6ABA04079CFE46A4-FICuS-01-72','6ABA04079CFE46A4-FICTS-01-51','6ABA04079CFE46A4-uuuuu-01-21','InChI=1S/C6H8N6/c1-2-11(1)5-7-9-6(10-8-5)12-3-4-12/h1-4H2','InChIKey=SJBCEXCXSNYMKL-UHFFFAOYSA-N','C1CN1c1nnc(N2CC2)nn1',NULL),
	(199079,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O2',346.428,NULL,'900540682720FBE6-FICuS-01-35','900540682720FBE6-FICTS-01-14','900540682720FBE6-uuuuu-01-E4','InChI=1S/C22H22N2O2/c25-21-19(17-9-3-1-4-10-17)20(18-11-5-2-6-12-18)22(26)24(21)16-15-23-13-7-8-14-23/h1-6,9-12H,7-8,13-16H2','InChIKey=VVYBDABOVROYDV-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C(=O)N1CCN1CCCC1',NULL),
	(199080,5,0,NULL,'Consistent with Molecular Formula','C23H30N2O10S',526.5574,NULL,'70A00C190BED4815-FICuS-01-49','70A00C190BED4815-FICTS-01-28','70A00C190BED4815-uuuuu-01-F8','InChI=1S/C23H30N2O10S/c1-6-30-17-9-7-16(8-10-17)24-23(36)25-22-21(34-15(5)29)20(33-14(4)28)19(32-13(3)27)18(35-22)11-31-12(2)26/h7-10,18-22H,6,11H2,1-5H3,(H2,24,25,36)','InChIKey=RAKSMCZHXZOFEX-UHFFFAOYSA-N','CCOc1ccc(NC(=S)NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(199081,5,0,NULL,'Consistent with Molecular Formula','C22H28N2O10S',512.5306,NULL,'F5E2EBDABB66C5B6-FICuS-01-A5','F5E2EBDABB66C5B6-FICTS-01-84','F5E2EBDABB66C5B6-uuuuu-01-54','InChI=1S/C22H28N2O10S/c1-11(25)30-10-17-19(31-12(2)26)20(32-13(3)27)18(21(34-17)33-14(4)28)24-22(35)23-15-6-8-16(29-5)9-7-15/h6-9,17-21H,10H2,1-5H3,(H2,23,24,35)','InChIKey=NAIYOVYMBKBNQN-UHFFFAOYSA-N','COc1ccc(NC(=S)NC2C(OC(C)=O)OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(199082,2,0,NULL,'Consistent with Molecular Formula','C20H25NO',295.4236,NULL,'639B22A190216246-FICuS-01-1F','639B22A190216246-FICTS-01-FE','4C2C058C952C452B-uuuuu-01-02','InChI=1S/C20H25NO/c1-15(22)14-20(17-10-6-5-7-11-17)19-13-9-8-12-18(19)16(2)21(3)4/h5-13,16,20H,14H2,1-4H3/t16-,20+/m0/s1','InChIKey=OJRSDRGLDWIRSG-OXJNMPFZSA-N','CC(=O)CC(c1ccccc1)c1ccccc1C(C)N(C)C','1'),
	(199083,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O6',366.3294,NULL,'A455CA1E3D271856-FICuS-01-54','A455CA1E3D271856-FICTS-01-33','A455CA1E3D271856-uuuuu-01-03','InChI=1S/C19H14N2O6/c1-25-18(23)20-12-8-4-5-9-13(12)21(19(24)26-2)17-15(20)16(22)11-7-3-6-10-14(11)27-17/h3-10H,1-2H3','InChIKey=PRDPNQFFFMWUKG-UHFFFAOYSA-N','COC(=O)N1c2ccccc2N(C(=O)OC)c2c1oc1ccccc1c2=O',NULL),
	(199084,5,0,NULL,'Consistent with Molecular Formula','C30H24O10',544.5136,'PRUNUS INHIBITOR A','094E927D9341DA07-FICuS-01-4C','094E927D9341DA07-FICTS-01-2B','5CD3EBA505BE82C6-uuuuu-01-31','InChI=1S/C30H24O10/c31-15-5-1-13(2-6-15)27-21(36)11-18-19(34)12-23-25(28(18)38-27)26-24-20(35)9-17(33)10-22(24)39-30(40-23,29(26)37)14-3-7-16(32)8-4-14/h1-10,12,21,26-27,29,31-37H,11H2/t21?,26?,27-,29+,30?/m1/s1','InChIKey=LQRHGTVFFPMWCG-OYZJZIGRSA-N','Oc1ccc(C2Oc3c(c(O)cc4c3C3c5c(O)cc(O)cc5OC(c5ccc(O)cc5)(O4)C3O)CC2O)cc1','1'),
	(199085,0,0,NULL,'Consistent with Molecular Formula','C13H15NO6S',313.3246,NULL,'9F2C742D6A15C63A-FICuS-01-66','0B5D904FB5FA8D77-FICTS-01-5C','9F2C742D6A15C63A-uuuuu-01-15','InChI=1S/C13H15NO6S/c1-14-11(13(16)20-8-7-19-2)12(15)9-5-3-4-6-10(9)21(14,17)18/h3-6,15H,7-8H2,1-2H3','InChIKey=VJGMQUWZFATDFA-UHFFFAOYSA-N','COCCOC(=O)C1=C(O)c2ccccc2S(=O)(=O)N1C',NULL),
	(199086,5,0,NULL,'Consistent with Molecular Formula','C15H27NO5',301.382,'Dihydroindicine','52C2C53E003A14CA-FICuS-01-50','52C2C53E003A14CA-FICTS-01-2F','64F7A7F65065363A-uuuuu-01-FE','InChI=1S/C15H27NO5/c1-9(2)15(20,10(3)17)14(19)21-8-11-4-6-16-7-5-12(18)13(11)16/h9-13,17-18,20H,4-8H2,1-3H3/t10-,11?,12+,13?,15+/m0/s1','InChIKey=NMPPLGMVCCNRTJ-MAPPIREJSA-N','CC(C)C(O)(C(=O)OCC1CCN2CCC(O)C12)C(C)O','1'),
	(199087,6,0,NULL,'Consistent with Molecular Formula','C15H27NO6',317.3814,'Dihydroindicine N-oxide','79B8A43D545357ED-FICuS-01-63','79B8A43D545357ED-FICTS-01-42','CC4F0740DB67985C-uuuuu-01-1D','InChI=1S/C15H27NO6/c1-9(2)15(20,10(3)17)14(19)22-8-11-4-6-16(21)7-5-12(18)13(11)16/h9-13,17-18,20H,4-8H2,1-3H3/t10-,11?,12+,13?,15+,16?/m0/s1','InChIKey=DVLCGDSBRKTUPZ-BHFLYOOQSA-N','CC(C)C(O)(C(=O)OCC1CC[N+]2([O-])CCC(O)C12)C(C)O','1'),
	(199088,10,0,NULL,'Consistent with Molecular Formula','C17H22O7',338.3566,'Yamayomoginin','C21D9C9B42E71578-FICuS-01-5F','C21D9C9B42E71578-FICTS-01-3E','129ABED03F329027-uuuuu-01-FE','InChI=1S/C17H22O7/c1-6-9-8(21-7(2)18)5-15(3,20)17-11(10(9)22-14(6)19)16(4)12(23-16)13(17)24-17/h6,8-13,20H,5H2,1-4H3/t6?,8?,9-,10?,11?,12+,13-,15-,16-,17+/m1/s1','InChIKey=YJXMJQURAAYEHM-PRVKOSPGSA-N','CC(=O)OC1CC(C)(O)C23OC2C2OC2(C)C3C2OC(=O)C(C)C12','1'),
	(199089,9,0,NULL,'Consistent with Molecular Formula','C17H20O7',336.3408,'Yomogiartemin','5F0752D43D222B60-FICuS-01-3D','5F0752D43D222B60-FICTS-01-1C','AAC35B3762FFE545-uuuuu-01-26','InChI=1S/C17H20O7/c1-6-9-8(21-7(2)18)5-15(3,20)17-11(10(9)22-14(6)19)16(4)12(23-16)13(17)24-17/h8-13,20H,1,5H2,2-4H3/t8?,9-,10?,11?,12+,13-,15-,16-,17+/m1/s1','InChIKey=ZLXIFWIIPCMMHF-LAHQGNOQSA-N','C=C1C(=O)OC2C1C(OC(C)=O)CC(C)(O)C13OC1C1OC1(C)C23','1'),
	(199090,0,0,NULL,'Consistent with Molecular Formula','C6H12Se4',400.0008,NULL,'5CD57EED14E1112A-FICuS-01-6D','5CD57EED14E1112A-FICTS-01-4C','5CD57EED14E1112A-uuuuu-01-1C','InChI=1S/C6H12Se4/c1-7-5(8-2)6(9-3)10-4/h1-4H3','InChIKey=AVCVTDLUQZXXOD-UHFFFAOYSA-N','C[Se]C([Se]C)=C([Se]C)[Se]C',NULL),
	(199091,0,0,NULL,'Consistent with Molecular Formula','C15H9NO2',235.2416,NULL,'601AABE1C258E737-FICuS-01-60','601AABE1C258E737-FICTS-01-3F','601AABE1C258E737-uuuuu-01-0F','InChI=1S/C15H9NO2/c17-14-11-5-1-2-6-12(11)15(18)13(14)8-10-4-3-7-16-9-10/h1-9H','InChIKey=OMHZFEWYVFWVLI-UHFFFAOYSA-N','O=C1C(=Cc2cccnc2)C(=O)c2ccccc21',NULL),
	(199092,1,0,NULL,'Consistent with Molecular Formula','C10H9NO2S',207.2466,NULL,'AB88BCD097CF7A35-FICuS-01-8C','AB88BCD097CF7A35-FICTS-01-6B','AB88BCD097CF7A35-uuuuu-01-3B','InChI=1S/C10H9NO2S/c12-9-2-1-7-10(13)6-3-4-14-8(6)5-11(7)9/h3-4,7H,1-2,5H2','InChIKey=YQBMZTAUIXNXAY-UHFFFAOYSA-N','O=C1c2ccsc2CN2C(=O)CCC12','1'),
	(199093,1,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'810A179CE2E0808D-FICuS-01-55','810A179CE2E0808D-FICTS-01-34','810A179CE2E0808D-uuuuu-01-04','InChI=1S/C16H13NO2/c18-15-8-7-14-16(19)12-6-5-10-3-1-2-4-11(10)13(12)9-17(14)15/h1-6,14H,7-9H2','InChIKey=WMMCLUPDMJAXOH-UHFFFAOYSA-N','O=C1c2ccc3ccccc3c2CN2C(=O)CCC12','1'),
	(199094,0,0,NULL,'Consistent with Molecular Formula','C21H11Cl2N5O2',436.2562,NULL,'7F4FEE3F15A5A01B-FICuS-01-81','7F4FEE3F15A5A01B-FICTS-01-60','7F4FEE3F15A5A01B-uuuuu-01-30','InChI=1S/C21H11Cl2N5O2/c22-14-8-3-1-6-12(14)18-25-27-20(29-18)16-10-5-11-17(24-16)21-28-26-19(30-21)13-7-2-4-9-15(13)23/h1-11H','InChIKey=SBEYXBYBLCHSPO-UHFFFAOYSA-N','Clc1ccccc1-c1nnc(-c2cccc(-c3nnc(-c4ccccc4Cl)o3)n2)o1',NULL),
	(199095,0,0,NULL,'Consistent with Molecular Formula','C22H12Cl2N4S2',467.3896,NULL,'B1B1BA346D8BFBB6-FICuS-01-8B','B1B1BA346D8BFBB6-FICTS-01-6A','B1B1BA346D8BFBB6-uuuuu-01-3A','InChI=1S/C22H12Cl2N4S2/c23-17-10-3-1-8-15(17)21-27-25-19(29-21)13-6-5-7-14(12-13)20-26-28-22(30-20)16-9-2-4-11-18(16)24/h1-12H','InChIKey=SQBVZRPFOQCORT-UHFFFAOYSA-N','Clc1ccccc1-c1nnc(-c2cccc(-c3nnc(-c4ccccc4Cl)s3)c2)s1',NULL),
	(199096,0,0,NULL,'Consistent with Molecular Formula','C18H24O5',320.3846,'Benzo[1,2-b:3,4-b\']dipyran-6-carboxylic acid, 2,3,4,8,9,10-hexahydro-5-hydroxy-2,2,8,8-tetramethyl-, methyl ester','1ADACBAD46D75B1F-FICuS-01-9B','1ADACBAD46D75B1F-FICTS-01-7A','1ADACBAD46D75B1F-uuuuu-01-4A','InChI=1S/C18H24O5/c1-17(2)8-6-10-13(19)12(16(20)21-5)15-11(14(10)22-17)7-9-18(3,4)23-15/h19H,6-9H2,1-5H3','InChIKey=YCMSOWZRNXKKKJ-UHFFFAOYSA-N','COC(=O)c1c(O)c2c(c3c1OC(C)(C)CC3)OC(C)(C)CC2',NULL),
	(199097,0,0,NULL,'Consistent with Molecular Formula','C11H9N3NaO',222.2014,'Diazene, hydroxy(5-phenyl-2-pyridinyl)-, sodium salt','DA2646E1B822A3CC-FICuS-01-6C','079BB7346C6050C7-FICTS-01-26','51C1AAEED8591164-uuuuu-01-12','InChI=1S/C11H9N3O.Na/c15-14-13-11-7-6-10(8-12-11)9-4-2-1-3-5-9;/h1-8H,(H,12,13,15);/q;+1','InChIKey=HBHQMAKWZSFHJW-UHFFFAOYSA-N','O/N=N/c1ccc(-c2ccccc2)cn1.[Na+]',NULL),
	(199098,1,0,NULL,'Consistent with Molecular Formula','C18H22O6',334.3682,'B817373-K284\nCombretum caffrum\nCombretastatin, (+-)','A1769AC964326B0A-FICuS-01-54','A1769AC964326B0A-FICTS-01-33','A1769AC964326B0A-uuuuu-01-03','InChI=1S/C18H22O6/c1-21-15-6-5-11(8-14(15)20)7-13(19)12-9-16(22-2)18(24-4)17(10-12)23-3/h5-6,8-10,13,19-20H,7H2,1-4H3','InChIKey=LGZKGOGODCLQHG-UHFFFAOYSA-N','COc1ccc(CC(O)c2cc(OC)c(OC)c(OC)c2)cc1O','1'),
	(199099,1,0,NULL,'Consistent with Molecular Formula','C18H22O6',334.3682,'B817373-K285\nCombretum caffrum\nIsocombretastatin A','3F1C321F1DE516B1-FICuS-01-59','3F1C321F1DE516B1-FICTS-01-38','3F1C321F1DE516B1-uuuuu-01-08','InChI=1S/C18H22O6/c1-21-15-6-5-12(10-14(15)20)13(19)7-11-8-16(22-2)18(24-4)17(9-11)23-3/h5-6,8-10,13,19-20H,7H2,1-4H3','InChIKey=ASKOSBVLVHLPIR-UHFFFAOYSA-N','COc1ccc(C(O)Cc2cc(OC)c(OC)c(OC)c2)cc1O','1'),
	(199100,1,0,NULL,'Consistent with Molecular Formula','C20H26O7',378.4212,NULL,'9B30D11690FD2690-FICuS-01-45','9B30D11690FD2690-FICTS-01-24','9B30D11690FD2690-uuuuu-01-F4','InChI=1S/C20H26O7/c1-22-15-8-12(9-16(23-2)19(15)26-5)7-14(21)13-10-17(24-3)20(27-6)18(11-13)25-4/h8-11,14,21H,7H2,1-6H3','InChIKey=DJSKYUSWRGHVOI-UHFFFAOYSA-N','COc1cc(CC(O)c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(199101,1,0,NULL,'Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'AFFC7A3A189002B6-FICuS-01-6F','AFFC7A3A189002B6-FICTS-01-4E','AFFC7A3A189002B6-uuuuu-01-1E','InChI=1S/C16H18O5/c1-20-15-5-3-10(8-13(15)18)7-12(17)11-4-6-16(21-2)14(19)9-11/h3-6,8-9,12,17-19H,7H2,1-2H3','InChIKey=CQVFMDUOJZPPNH-UHFFFAOYSA-N','COc1ccc(CC(O)c2ccc(OC)c(O)c2)cc1O','1'),
	(199102,0,0,NULL,'Consistent with Molecular Formula','C20H26O6',362.4218,NULL,'94558D00BD9CE9FA-FICuS-01-81','94558D00BD9CE9FA-FICTS-01-60','94558D00BD9CE9FA-uuuuu-01-30','InChI=1S/C20H26O6/c1-21-15-9-13(10-16(22-2)19(15)25-5)7-8-14-11-17(23-3)20(26-6)18(12-14)24-4/h9-12H,7-8H2,1-6H3','InChIKey=UHUDTHVLRMAKJZ-UHFFFAOYSA-N','COc1cc(CCc2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC',NULL),
	(199103,0,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'989C05E13AAE80E0-FICuS-01-66','989C05E13AAE80E0-FICTS-01-45','989C05E13AAE80E0-uuuuu-01-15','InChI=1S/C16H18O4/c1-19-15-7-5-11(9-13(15)17)3-4-12-6-8-16(20-2)14(18)10-12/h5-10,17-18H,3-4H2,1-2H3','InChIKey=GHVVYGPOOSGWIC-UHFFFAOYSA-N','COc1ccc(CCc2ccc(OC)c(O)c2)cc1O',NULL),
	(199104,1,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'A5B4F5CEAE4155C0-FICuS-01-7E','A5B4F5CEAE4155C0-FICTS-01-5D','A5B4F5CEAE4155C0-uuuuu-01-2D','InChI=1S/C17H20O4/c1-19-15-10-13(11-16(20-2)17(15)21-3)14(18)9-12-7-5-4-6-8-12/h4-8,10-11,14,18H,9H2,1-3H3','InChIKey=KNHVVIPXFXKMEG-UHFFFAOYSA-N','COc1cc(C(O)Cc2ccccc2)cc(OC)c1OC','1'),
	(199105,1,0,NULL,'Consistent with Molecular Formula','C14H14O',198.264,NULL,'D34EE0A3AB26E156-FICuS-01-6C','D34EE0A3AB26E156-FICTS-01-4B','D34EE0A3AB26E156-uuuuu-01-1B','InChI=1S/C14H14O/c15-14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10,14-15H,11H2','InChIKey=GBGXVCNOKWAMIP-UHFFFAOYSA-N','OC(Cc1ccccc1)c1ccccc1','1'),
	(199106,1,0,NULL,'Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'7AB85696B316ABDE-FICuS-01-7B','7AB85696B316ABDE-FICTS-01-5A','7AB85696B316ABDE-uuuuu-01-2A','InChI=1S/C15H16O2/c1-17-14-9-7-13(8-10-14)15(16)11-12-5-3-2-4-6-12/h2-10,15-16H,11H2,1H3','InChIKey=LZGPSZXEKATVDE-UHFFFAOYSA-N','COc1ccc(C(O)Cc2ccccc2)cc1','1'),
	(199107,0,0,NULL,'Consistent with Molecular Formula','C11H11NOS2',237.334,NULL,'A99DA4C630D7B437-FICuS-01-6A','A99DA4C630D7B437-FICTS-01-49','A99DA4C630D7B437-uuuuu-01-19','InChI=1S/C11H11NOS2/c13-10(9-5-2-1-3-6-9)12-7-4-8-15-11(12)14/h1-3,5-6H,4,7-8H2','InChIKey=JEBQWIUEPJWALY-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCCSC1=S',NULL),
	(199108,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O3S2',282.3316,NULL,'7B615464C6D5225A-FICuS-01-46','7B615464C6D5225A-FICTS-01-25','7B615464C6D5225A-uuuuu-01-F5','InChI=1S/C11H10N2O3S2/c14-10(12-6-1-7-18-11(12)17)8-2-4-9(5-3-8)13(15)16/h2-5H,1,6-7H2','InChIKey=MUCLIAWEOPBDLW-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)N1CCCSC1=S',NULL),
	(199109,0,0,NULL,'Consistent with Molecular Formula','C11H11NO2S2',253.3334,NULL,'E21230FFD75F460F-FICuS-01-66','E21230FFD75F460F-FICTS-01-45','E21230FFD75F460F-uuuuu-01-15','InChI=1S/C11H11NO2S2/c13-10(12-7-4-8-16-11(12)15)14-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=MVLMUWGAVFFBIF-UHFFFAOYSA-N','O=C(Oc1ccccc1)N1CCCSC1=S',NULL),
	(199110,1,0,NULL,'Consistent with Molecular Formula','C4H6F3NO2',157.0921,NULL,'99611337F9583628-FICuS-01-2D','99611337F9583628-FICTS-01-0C','99611337F9583628-uuuuu-01-DC','InChI=1S/C4H6F3NO2/c5-4(6,7)1-2(8)3(9)10/h2H,1,8H2,(H,9,10)','InChIKey=AQPCXCOPDSEKQT-UHFFFAOYSA-N','NC(CC(F)(F)F)C(=O)O','1'),
	(199111,10,0,NULL,'Consistent with Molecular Formula','C30H46O3',454.6916,'Odolactone','73B62A54AC37F53A-FICuS-01-62','73B62A54AC37F53A-FICTS-01-41','51DEEA379C63C1A7-uuuuu-01-26','InChI=1S/C30H46O3/c1-18-19(31)8-9-20-27(18,5)11-10-21-28(20,6)17-23-29(7)22-16-25(2,3)12-13-26(22,4)14-15-30(21,29)24(32)33-23/h18,20-23H,8-17H2,1-7H3/t18-,20?,21?,22?,23?,26+,27+,28-,29?,30?/m0/s1','InChIKey=OVNXMWUNMVCHDQ-BIRTUPNKSA-N','CC1C(=O)CCC2C1(C)CCC1C2(C)CC2OC(=O)C13CCC1(C)CCC(C)(C)CC1C23C','1'),
	(199112,1,0,NULL,'Consistent with Molecular Formula','C8H12O3',156.181,NULL,'222DD6B5B0080BB1-FICuS-01-51','222DD6B5B0080BB1-FICTS-01-30','222DD6B5B0080BB1-uuuuu-01-00','InChI=1S/C8H12O3/c1-3-4-10-7-5-6(2)8(9)11-7/h5,7H,3-4H2,1-2H3','InChIKey=UCTYKIVTZLLULP-UHFFFAOYSA-N','CCCOC1C=C(C)C(=O)O1','1'),
	(199113,0,0,NULL,'Consistent with Molecular Formula','C9H8Br2N6',360.0104,NULL,'894703215074D50D-FICuS-01-26','894703215074D50D-FICTS-01-05','894703215074D50D-uuuuu-01-D5','InChI=1S/C9H8Br2N6/c10-4-1-3(2-5(11)6(4)12)7-15-8(13)17-9(14)16-7/h1-2H,12H2,(H4,13,14,15,16,17)','InChIKey=OSTFFDUWOLFJLU-UHFFFAOYSA-N','Nc1nc(N)nc(-c2cc(Br)c(N)c(Br)c2)n1',NULL),
	(199114,0,0,NULL,'Consistent with Molecular Formula','C10H9Br3N6',452.9333,NULL,'CDD9C0DB969464B4-FICuS-01-80','CDD9C0DB969464B4-FICTS-01-5F','CDD9C0DB969464B4-uuuuu-01-2F','InChI=1S/C10H9Br3N6/c11-4-1-5(12)8(6(13)2-4)16-3-7-17-9(14)19-10(15)18-7/h1-2,16H,3H2,(H4,14,15,17,18,19)','InChIKey=BCCWUZMBQDRYHG-UHFFFAOYSA-N','Nc1nc(N)nc(CNc2c(Br)cc(Br)cc2Br)n1',NULL),
	(199115,0,0,NULL,'Consistent with Molecular Formula','C4H8N6',140.1474,NULL,'2CC3E7D1A797A5A5-FICuS-01-77','2CC3E7D1A797A5A5-FICTS-01-56','2CC3E7D1A797A5A5-uuuuu-01-26','InChI=1S/C4H8N6/c5-1-2-8-3(6)10-4(7)9-2/h1,5H2,(H4,6,7,8,9,10)','InChIKey=PWESYANHOIHANF-UHFFFAOYSA-N','NCc1nc(N)nc(N)n1',NULL),
	(199116,1,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'81944E6AE17A8E88-FICuS-01-68','81944E6AE17A8E88-FICTS-01-47','81944E6AE17A8E88-uuuuu-01-17','InChI=1S/C11H16O3/c1-8-7-10(14-11(8)12)13-9-5-3-2-4-6-9/h7,9-10H,2-6H2,1H3','InChIKey=XCHKMXOWVNFMNB-UHFFFAOYSA-N','CC1=CC(OC2CCCCC2)OC1=O','1'),
	(199117,1,0,NULL,'Consistent with Molecular Formula','C17H30O3',282.4222,NULL,'0ABDB250CAA1C231-FICuS-01-66','0ABDB250CAA1C231-FICTS-01-45','0ABDB250CAA1C231-uuuuu-01-15','InChI=1S/C17H30O3/c1-3-4-5-6-7-8-9-10-11-12-13-19-16-14-15(2)17(18)20-16/h14,16H,3-13H2,1-2H3','InChIKey=PRCSLYLSYSTROB-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C=C(C)C(=O)O1','1'),
	(199118,1,0,NULL,'Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'6058772E1AB45F28-FICuS-01-4C','6058772E1AB45F28-FICTS-01-2B','6058772E1AB45F28-uuuuu-01-FB','InChI=1S/C8H10O3/c1-3-4-10-7-5-6(2)8(9)11-7/h3,5,7H,1,4H2,2H3','InChIKey=KWDQBVOZWAVAHI-UHFFFAOYSA-N','C=CCOC1C=C(C)C(=O)O1','1'),
	(199119,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'F03DA22012A38ADB-FICuS-01-5F','59264BCEFC9473C6-FICTS-01-53','F03DA22012A38ADB-uuuuu-01-0E','InChI=1S/C11H14N2O4/c1-7(13-10(16)4-5-11(13)17)6-12-8(14)2-3-9(12)15/h7H,2-6H2,1H3','InChIKey=HBBHPQLCZKGYCK-UHFFFAOYSA-N','CC(CN1C(=O)CCC1=O)N1C(=O)CCC1=O','1'),
	(199120,1,0,NULL,'Consistent with Molecular Formula','C22H28N2O4',384.4742,NULL,'F053046CEE8F7E72-FICuS-01-6F','F053046CEE8F7E72-FICTS-01-4E','F053046CEE8F7E72-uuuuu-01-1E','InChI=1S/C22H28N2O4/c1-3-23(4-2)17-7-5-16(6-8-17)22(24-9-11-26-12-10-24)18-13-20-21(14-19(18)25)28-15-27-20/h5-8,13-14,22,25H,3-4,9-12,15H2,1-2H3','InChIKey=WJLSUMKZPXUAKY-UHFFFAOYSA-N','CCN(CC)c1ccc(C(c2cc3c(cc2O)OCO3)N2CCOCC2)cc1','1'),
	(199121,3,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'65A411CBAE3EC3D9-FICuS-01-7F','65A411CBAE3EC3D9-FICTS-01-5E','65A411CBAE3EC3D9-uuuuu-01-2E','InChI=1S/C21H24O7/c1-11-19(12-6-17(22-2)20(24-4)18(7-12)23-3)13-8-15-16(27-10-26-15)9-14(13)28-21(11)25-5/h6-9,11,19,21H,10H2,1-5H3','InChIKey=IIAJUDQCQANLCO-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(OC)C2C)OCO4)cc(OC)c1OC','1'),
	(199122,11,0,NULL,'Consistent with Molecular Formula','C51H55NO17',953.992,'Benzenepropanoic acid, .beta.-(benzoylamino)- .alpha.-(4-hydroxy-1,4-dioxobutoxy)-, 6,12b-bis(acetyloxy)-12-(benzoyloxy)- 2a,3,4,4a,5,6,9,10,11,12,12a,12b-dodecahydro- 4,11-dihydroxy-4a,8,13,13-tetramethyl-5-oxo- 7,11-methano-1H-cyclodeca[3,4]benz[1,2-b]o','95E2A62DE118C310-FICuS-01-4F','95E2A62DE118C310-FICTS-01-2E','34C502A6228862A2-uuuuu-01-DD','InChI=1S/C51H55NO17/c1-27-33(66-47(62)41(67-37(58)23-22-36(56)57)39(30-16-10-7-11-17-30)52-45(60)31-18-12-8-13-19-31)25-51(63)44(68-46(61)32-20-14-9-15-21-32)42-49(6,34(55)24-35-50(42,26-64-35)69-29(3)54)43(59)40(65-28(2)53)38(27)48(51,4)5/h7-21,33-35,39-','InChIKey=RBNOJYDPFALIQZ-VXXAQSFKSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(OC(=O)CCC(=O)O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(199123,11,0,NULL,'Consistent with Molecular Formula','C51H55NNaO17',976.9818,'.beta.-Phenylalanine, N-benzoyl-2-[[(2-carboxyethyl) carbonyl]oxy]-, 6,12b-diacetoxy-12-(benzoyloxy)- 2a,3,3a,4,5,6,9,10,11,12,12a,12b-dodecahydro-4,11- dihydroxy-4a,8,13,13-tetramethyl-5-oxo-7,11-methano- 1H-cyclodeca[3,4]benz[1,2-b]oxet-9-yl ester, sodi','1E054A22816371B8-FICuS-01-2F','1E054A22816371B8-FICTS-01-0E','34C502A6228862A2-uuuuu-01-DD','InChI=1S/C51H55NO17.Na/c1-27-33(66-47(62)41(67-37(58)23-22-36(56)57)39(30-16-10-7-11-17-30)52-45(60)31-18-12-8-13-19-31)25-51(63)44(68-46(61)32-20-14-9-15-21-32)42-49(6,34(55)24-35-50(42,26-64-35)69-29(3)54)43(59)40(65-28(2)53)38(27)48(51,4)5;/h7-21,33-35','InChIKey=LEGMHFWVKDZLGP-CDPHTNRPSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(OC(=O)CCC(=O)O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C.[Na+]','1'),
	(199124,11,0,NULL,'Consistent with Molecular Formula','C55H59NO20',1054.0658,'Benzenepropanoic acid, .beta.-(benzoylamino)- .alpha.-(4-hydroxy-1,4-dioxobutoxy)-, 6,12b-bis(acetyloxy)-12-(benzoyloxy)- 2a,3,4,4a,5,6,9,10,11,12,12a,12b-dodecahydro- 11-hydroxy-4-(4-hydroxy-1,4-dioxobutoxy)- 4a,8,13,13-tetramethyl-5-oxo-7,11-methano- 1H','B5F0BBE4EE1BE2AD-FICuS-01-AA','B5F0BBE4EE1BE2AD-FICTS-01-89','992CAF0EE0782888-uuuuu-01-17','InChI=1S/C55H59NO20/c1-29-35(72-51(68)45(74-41(64)25-23-39(61)62)43(32-16-10-7-11-17-32)56-49(66)33-18-12-8-13-19-33)27-55(69)48(75-50(67)34-20-14-9-15-21-34)46-53(6,47(65)44(71-30(2)57)42(29)52(55,4)5)36(73-40(63)24-22-38(59)60)26-37-54(46,28-70-37)76-31','InChIKey=NZQWSYQBMNULIX-CDQLBASDSA-N','CC(=O)OC1C(=O)C2(C)C(OC(=O)CCC(=O)O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(OC(=O)CCC(=O)O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(199125,11,0,NULL,'Consistent with Molecular Formula','C55H59NNaO20',1077.0556,'Benzenepropanoic acid, .beta.-(benzoylamino)- .alpha.-(4-hydroxy-1,4-dioxobutoxy)-, 6,12b-bis(acetyloxy)-12-(benzoyloxy)- 2a,3,4,4a,5,6,9,10,11,12,12a,12b-dodecahydro- 11-hydroxy-4-(4-hydroxy-1,4-dioxobutoxy)- 4a,8,13,13-tetramethyl-5-oxo-7,11-methano- 1H','3E1757EB8E605005-FICuS-01-47','3E1757EB8E605005-FICTS-01-26','992CAF0EE0782888-uuuuu-01-17','InChI=1S/C55H59NO20.Na/c1-29-35(72-51(68)45(74-41(64)25-23-39(61)62)43(32-16-10-7-11-17-32)56-49(66)33-18-12-8-13-19-33)27-55(69)48(75-50(67)34-20-14-9-15-21-34)46-53(6,47(65)44(71-30(2)57)42(29)52(55,4)5)36(73-40(63)24-22-38(59)60)26-37-54(46,28-70-37)76','InChIKey=UWKKVCPFVCFRML-OKXCIUBDSA-N','CC(=O)OC1C(=O)C2(C)C(OC(=O)CCC(=O)O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(OC(=O)CCC(=O)O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C.[Na+]','1'),
	(199126,0,0,NULL,'Consistent with Molecular Formula','C10H5ClN6',244.6427,NULL,'2FFBE27708556B74-FICuS-01-61','2FFBE27708556B74-FICTS-01-40','2FFBE27708556B74-uuuuu-01-10','InChI=1S/C10H5ClN6/c11-9-7-5-3-1-2-4-6(5)12-8(7)10-13-15-16-17(10)14-9/h1-4,12H','InChIKey=AAIMIZGXDYIBPG-UHFFFAOYSA-N','Clc1nn2nnnc2c2[nH]c3ccccc3c12',NULL),
	(199127,0,0,NULL,'Consistent with Molecular Formula','C14H13N7O',295.303,NULL,'FF97C2E1F012A0AF-FICuS-01-7F','FF97C2E1F012A0AF-FICTS-01-5E','FF97C2E1F012A0AF-uuuuu-01-2E','InChI=1S/C14H13N7O/c1-2-4-10-9(3-1)11-12(15-10)14-16-18-19-21(14)17-13(11)20-5-7-22-8-6-20/h1-4,15H,5-8H2','InChIKey=CFNORQPKFHXNFF-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1c2c(N2CCOCC2)nn2nnnc12',NULL),
	(199128,0,0,NULL,'Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'820ACA62B5DEF86C-FICuS-01-85','C9C90793594C2A9F-FICTS-01-48','820ACA62B5DEF86C-uuuuu-01-34','InChI=1S/C7H9N5/c1-5-10-11-7(9-8)6-3-2-4-12(5)6/h2-4H,8H2,1H3,(H,9,11)','InChIKey=ZTPXJMVCZFSMTM-UHFFFAOYSA-N','Cc1nnc(NN)c2cccn12',NULL),
	(199129,0,1,NULL,'Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'02DB686EBFFD9FEA-FICuS-01-AF','94B4FB7041E7ECDC-FICTS-01-68','02DB686EBFFD9FEA-uuuuu-01-5E','InChI=1S/C8H9N5/c1-2-9-11-8-7-4-3-5-13(7)6-10-12-8/h2-6H,1H3,(H,11,12)','InChIKey=YYBHKJQLQRSUKJ-UHFFFAOYSA-N','C/C=N/Nc1nncn2cccc12','1'),
	(199130,0,1,NULL,'Consistent with Molecular Formula','C13H11N5',237.2634,NULL,'0CC573A7D1E78925-FICuS-01-5D','27ED60FECC16069E-FICTS-01-5A','0CC573A7D1E78925-uuuuu-01-0C','InChI=1S/C13H11N5/c1-2-5-11(6-3-1)9-14-16-13-12-7-4-8-18(12)10-15-17-13/h1-10H,(H,16,17)','InChIKey=FNSFEQYBVOQONN-UHFFFAOYSA-N','C(=N/Nc1nncn2cccc12)\\c1ccccc1','1'),
	(199131,0,1,NULL,'Consistent with Molecular Formula','C14H13N5',251.2902,NULL,'E419D0CF44F62693-FICuS-01-5F','2D69FB897F848972-FICTS-01-47','E419D0CF44F62693-uuuuu-01-0E','InChI=1S/C14H13N5/c1-11(12-6-3-2-4-7-12)16-18-14-13-8-5-9-19(13)10-15-17-14/h2-10H,1H3,(H,17,18)','InChIKey=QWMBHJVAMANFFH-UHFFFAOYSA-N','C/C(=N\\Nc1nncn2cccc12)c1ccccc1','1'),
	(199132,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O',261.2824,NULL,'93CFF751AA3DC094-FICuS-01-78','4F09ED5724814712-FICTS-01-1B','93CFF751AA3DC094-uuuuu-01-27','InChI=1S/C16H11N3O/c20-16-15-13(11-8-4-5-9-12(11)17-15)14(18-19-16)10-6-2-1-3-7-10/h1-9,17H,(H,19,20)','InChIKey=FSYAEDBEZUIPRP-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)c2c1[nH]c1ccccc12',NULL),
	(199133,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'C8361149793AF208-FICuS-01-3E','79D975DA45CFA4DB-FICTS-01-71','C8361149793AF208-uuuuu-01-ED','InChI=1S/C11H9N3O/c1-6-9-7-4-2-3-5-8(7)12-10(9)11(15)14-13-6/h2-5,12H,1H3,(H,14,15)','InChIKey=HESDHQAUKNHUST-UHFFFAOYSA-N','Cc1n[nH]c(=O)c2[nH]c3ccccc3c12',NULL),
	(199134,0,0,NULL,'Consistent with Molecular Formula','C16H10ClN3O',295.7275,NULL,'76FF3C41F209E387-FICuS-01-63','91ECCA025B042AED-FICTS-01-55','76FF3C41F209E387-uuuuu-01-12','InChI=1S/C16H10ClN3O/c17-10-7-5-9(6-8-10)14-13-11-3-1-2-4-12(11)18-15(13)16(21)20-19-14/h1-8,18H,(H,20,21)','InChIKey=KBPNOSFOJJGTEL-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(Cl)cc2)c2c1[nH]c1ccccc12',NULL),
	(199135,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN2O2',216.6669,NULL,'057BA44D38567D50-FICuS-01-48','057BA44D38567D50-FICTS-01-27','057BA44D38567D50-uuuuu-01-F7','InChI=1S/C9H13ClN2O2/c10-6-12-7(13)9(11-8(12)14)4-2-1-3-5-9/h1-6H2,(H,11,14)','InChIKey=JYBXNWSEFLHIRZ-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C(=O)N1CCl',NULL),
	(199136,8,0,NULL,'Consistent with Molecular Formula','C16H18N2NaO12P2',515.2617,'4,8-Ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole- 1,3,5,7-tetrone, 1,3,3a,3b,4,4a,5,7,7a,8,8a,8b-dodecahydro- 2,6-bis(hydroxymethyl)-, bis(dihydrogen phosphate) (ester), tetrasodium salt','5C1D86A7F277DF57-FICuS-01-76','9AED2AD6920766C7-FICTS-01-4E','D7FA6AA8920C6DFF-uuuuu-01-4C','InChI=1S/C16H18N2O12P2.Na/c19-13-9-5-1-2-6(10(9)14(20)17(13)3-29-31(23,24)25)8-7(5)11-12(8)16(22)18(15(11)21)4-30-32(26,27)28;/h1-2,5-12H,3-4H2,(H2,23,24,25)(H2,26,27,28);/q;+1','InChIKey=KMYLYKRPWLNOGW-UHFFFAOYSA-N','O=C1C2C3C=CC(C2C(=O)N1COP(=O)(O)O)C1C2C(=O)N(COP(=O)(O)O)C(=O)C2C31.[Na+]','1'),
	(199137,8,0,NULL,'Consistent with Molecular Formula','C16H20N2NaO12P2',517.2775,NULL,'67A03F62A9361640-FICuS-01-34','99166C52C33C3DF0-FICTS-01-38','EC47D36DC94DA4E8-uuuuu-01-40','InChI=1S/C16H20N2O12P2.Na/c19-13-9-5-1-2-6(10(9)14(20)17(13)3-29-31(23,24)25)8-7(5)11-12(8)16(22)18(15(11)21)4-30-32(26,27)28;/h5-12H,1-4H2,(H2,23,24,25)(H2,26,27,28);/q;+1','InChIKey=HCWWGBKKEOMRIE-UHFFFAOYSA-N','O=C1C2C3CCC(C2C(=O)N1COP(=O)(O)O)C1C2C(=O)N(COP(=O)(O)O)C(=O)C2C31.[Na+]','1'),
	(199138,0,0,NULL,'Consistent with Molecular Formula','C11H10N4OS',246.2862,NULL,'59DEDFB4499114C8-FICuS-01-75','59DEDFB4499114C8-FICTS-01-54','59DEDFB4499114C8-uuuuu-01-24','InChI=1S/C11H10N4OS/c1-2-14-9(12)17-10-13-7-5-3-4-6-8(7)15(10)11(14)16/h3-6,12H,2H2,1H3/b12-9+','InChIKey=SQVAJZQVSQNTQC-FMIVXFBMSA-N','CCn1c(=N)sc2nc3ccccc3n2c1=O',NULL),
	(199139,1,0,NULL,'Consistent with Molecular Formula','C11H18N7OPS',327.3433,NULL,'CE51718F471CB087-FICuS-01-5B','CE51718F471CB087-FICTS-01-3A','CE51718F471CB087-uuuuu-01-0A','InChI=1S/C11H18N7OPS/c1-8(2)15-17-10-14-11(3,4)20(19,21-10)18-16-9-12-6-5-7-13-9/h5-7H,1-4H3,(H,14,17)(H,18,19)(H,12,13,16)','InChIKey=FDUWOROLFKWUFN-UHFFFAOYSA-N','CC(C)=NNC1=NC(C)(C)P(=O)(NNc2ncccn2)S1','1'),
	(199140,1,0,NULL,'Consistent with Molecular Formula','C14H22N7OPS',367.4079,NULL,'21E117B6650C4E29-FICuS-01-42','1E7B184AADDB2283-FICTS-01-4D','21E117B6650C4E29-uuuuu-01-F1','InChI=1S/C14H22N7OPS/c1-14(2)17-13(20-18-11-7-4-3-5-8-11)24-23(14,22)21-19-12-15-9-6-10-16-12/h6,9-10H,3-5,7-8H2,1-2H3,(H,17,20)(H,21,22)(H,15,16,19)','InChIKey=PZATUJZFYVQTCQ-UHFFFAOYSA-N','CC1(C)N=C(NN=C2CCCCC2)SP1(=O)NNc1ncccn1','1'),
	(199141,2,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N7OPS',424.2871,NULL,'A0CBCFE9463FD9BB-FICuS-01-A8','A0CBCFE9463FD9BB-FICTS-01-87','A0CBCFE9463FD9BB-uuuuu-01-57','InChI=1S/C13H20Cl2N7OPS/c1-9(2)6-11-18-13(21-19-10(7-14)8-15)25-24(11,23)22-20-12-16-4-3-5-17-12/h3-5,9,11H,6-8H2,1-2H3,(H,18,21)(H,22,23)(H,16,17,20)','InChIKey=RYZLDIYLVOCZTA-UHFFFAOYSA-N','CC(C)CC1N=C(NN=C(CCl)CCl)SP1(=O)NNc1ncccn1','1'),
	(199142,2,0,NULL,'Consistent with Molecular Formula','C16H26N7OPS',395.4615,NULL,'75A4EC71E866D965-FICuS-01-69','5FEBC09B9378CE24-FICTS-01-5F','75A4EC71E866D965-uuuuu-01-18','InChI=1S/C16H26N7OPS/c1-12(2)11-14-19-16(22-20-13-7-4-3-5-8-13)26-25(14,24)23-21-15-17-9-6-10-18-15/h6,9-10,12,14H,3-5,7-8,11H2,1-2H3,(H,19,22)(H,23,24)(H,17,18,21)','InChIKey=BHXRCUBMBIKROB-UHFFFAOYSA-N','CC(C)CC1N=C(NN=C2CCCCC2)SP1(=O)NNc1ncccn1','1'),
	(199143,1,1,NULL,'Consistent with Molecular Formula','C14H21ClN7OPS',401.853,NULL,'A36050ED1282EBD1-FICuS-01-58','A36050ED1282EBD1-FICTS-01-37','A36050ED1282EBD1-uuuuu-01-07','InChI=1S/C14H21ClN7OPS/c1-11(10-15)19-21-13-18-14(6-3-2-4-7-14)24(23,25-13)22-20-12-16-8-5-9-17-12/h5,8-9H,2-4,6-7,10H2,1H3,(H,18,21)(H,22,23)(H,16,17,20)','InChIKey=QIBJJHSHDVAUOG-UHFFFAOYSA-N','C/C(CCl)=N\\NC1=NC2(CCCCC2)P(=O)(NNc2ncccn2)S1','1'),
	(199144,1,0,NULL,'Consistent with Molecular Formula','C17H26N7OPS',407.4725,NULL,'4785C45D3DDD2383-FICuS-01-5E','4785C45D3DDD2383-FICTS-01-3D','4785C45D3DDD2383-uuuuu-01-0D','InChI=1S/C17H26N7OPS/c25-26(24-22-15-18-12-7-13-19-15)17(10-5-2-6-11-17)20-16(27-26)23-21-14-8-3-1-4-9-14/h7,12-13H,1-6,8-11H2,(H,20,23)(H,24,25)(H,18,19,22)','InChIKey=IHMNBXWIUYPUTK-UHFFFAOYSA-N','O=P1(NNc2ncccn2)SC(NN=C2CCCCC2)=NC12CCCCC2','1'),
	(199145,2,0,NULL,'Consistent with Molecular Formula','C9H13ClN7O3P',333.6736,NULL,'A245C6303178AD67-FICuS-01-44','A245C6303178AD67-FICTS-01-23','A245C6303178AD67-uuuuu-01-F3','InChI=1S/C9H13ClN7O3P/c1-9(6-10)13-8(17(2)16-18)20-21(9,19)15-14-7-11-4-3-5-12-7/h3-5H,6H2,1-2H3,(H,15,19)(H,11,12,14)','InChIKey=VSWXYLOYWRETPR-UHFFFAOYSA-N','CN(N=O)C1=NC(C)(CCl)P(=O)(NNc2ncccn2)O1','1'),
	(199146,2,0,NULL,'Consistent with Molecular Formula','C11H18N7O3P',327.2821,NULL,'CBCFA9DC90030CDB-FICuS-01-9B','CBCFA9DC90030CDB-FICTS-01-7A','CBCFA9DC90030CDB-uuuuu-01-4A','InChI=1S/C11H18N7O3P/c1-8(2)7-9-14-11(18(3)17-19)21-22(9,20)16-15-10-12-5-4-6-13-10/h4-6,8-9H,7H2,1-3H3,(H,16,20)(H,12,13,15)','InChIKey=DXWRZBUIBFOYHX-UHFFFAOYSA-N','CC(C)CC1N=C(N(C)N=O)OP1(=O)NNc1ncccn1','1'),
	(199147,1,0,NULL,'Consistent with Molecular Formula','C12H18N7O3P',339.2931,NULL,'94F52FAD430B81B9-FICuS-01-69','94F52FAD430B81B9-FICTS-01-48','94F52FAD430B81B9-uuuuu-01-18','InChI=1S/C12H18N7O3P/c1-19(18-20)11-15-12(6-3-2-4-7-12)23(21,22-11)17-16-10-13-8-5-9-14-10/h5,8-9H,2-4,6-7H2,1H3,(H,17,21)(H,13,14,16)','InChIKey=PIMOIEKPVFJTMD-UHFFFAOYSA-N','CN(N=O)C1=NC2(CCCCC2)P(=O)(NNc2ncccn2)O1','1'),
	(199148,2,0,NULL,'Consistent with Molecular Formula','C13H12ClN6O3P',366.703,NULL,'115CB552BD4B0127-FICuS-01-45','115CB552BD4B0127-FICTS-01-24','115CB552BD4B0127-uuuuu-01-F4','InChI=1S/C13H12ClN6O3P/c1-20(19-21)13-17-11(9-5-2-3-6-10(9)14)24(22,23-13)18-12-15-7-4-8-16-12/h2-8,11H,1H3,(H,15,16,18,22)','InChIKey=FAMKPMZOMCEURO-UHFFFAOYSA-N','CN(N=O)C1=NC(c2ccccc2Cl)P(=O)(Nc2ncccn2)O1','1'),
	(199149,1,0,NULL,'Consistent with Molecular Formula','C9H9BrN2O2',257.0863,NULL,'585A99F81F6404F1-FICuS-01-56','585A99F81F6404F1-FICTS-01-35','585A99F81F6404F1-uuuuu-01-05','InChI=1S/C9H9BrN2O2/c1-2-14-9(13)12-5-3-4-7(10)8(12)6-11/h3-5,8H,2H2,1H3','InChIKey=NPPORSUVJJTKFI-UHFFFAOYSA-N','CCOC(=O)N1C=CC=C(Br)C1C#N','1'),
	(199150,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'A1DC963DD454B840-FICuS-01-65','A1DC963DD454B840-FICTS-01-44','A1DC963DD454B840-uuuuu-01-14','InChI=1S/C15H17N3O2/c1-15(2,3)20-14(19)18-17-10-11-8-9-16-13-7-5-4-6-12(11)13/h4-10H,1-3H3,(H,18,19)','InChIKey=IURRNWZGPQOKSL-UHFFFAOYSA-N','CC(C)(C)OC(=O)N/N=C/c1ccnc2ccccc12','1'),
	(199151,0,1,NULL,'Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'B0065AF74F41561E-FICuS-01-52','B0065AF74F41561E-FICTS-01-31','B0065AF74F41561E-uuuuu-01-01','InChI=1S/C9H11N3O2/c1-7-4-3-5-8(11-7)6-10-12-9(13)14-2/h3-6H,1-2H3,(H,12,13)','InChIKey=AUGYOAQYSCOTGX-UHFFFAOYSA-N','COC(=O)N/N=C/c1cccc(C)n1','1'),
	(199152,0,0,NULL,'Consistent with Molecular Formula','C10H6N2O3',202.169,NULL,'8E7CA73B901C2C47-FICuS-01-68','8E7CA73B901C2C47-FICTS-01-47','8E7CA73B901C2C47-uuuuu-01-17','InChI=1S/C10H6N2O3/c13-4-6-3-7(5-14)11-10-8(6)1-2-9(15)12-10/h1-5H,(H,11,12,15)','InChIKey=QOXISDUYAZUOKO-UHFFFAOYSA-N','O=Cc1cc(C=O)c2ccc(O)nc2n1',NULL),
	(199153,1,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,'6,7-Dihydroxy-4-methoxyisoflavan','24DCEA230FF901AC-FICuS-01-79','24DCEA230FF901AC-FICTS-01-58','24DCEA230FF901AC-uuuuu-01-28','InChI=1S/C16H16O4/c1-19-13-4-2-10(3-5-13)12-6-11-7-14(17)15(18)8-16(11)20-9-12/h2-5,7-8,12,17-18H,6,9H2,1H3','InChIKey=HEMAEFVLALEJDS-UHFFFAOYSA-N','COc1ccc(C2COc3cc(O)c(O)cc3C2)cc1','1'),
	(199154,1,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,'6,7-Dihydroxy-4\'-methylisoflavan','0DCDCFD29AA93A39-FICuS-01-95','0DCDCFD29AA93A39-FICTS-01-74','0DCDCFD29AA93A39-uuuuu-01-44','InChI=1S/C16H16O3/c1-10-2-4-11(5-3-10)13-6-12-7-14(17)15(18)8-16(12)19-9-13/h2-5,7-8,13,17-18H,6,9H2,1H3','InChIKey=OKUSEYCLSBRHFB-UHFFFAOYSA-N','Cc1ccc(C2COc3cc(O)c(O)cc3C2)cc1','1'),
	(199155,1,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,'6,7-Diacetoxy-4\'-methoxyisoflavan','C84C08D912ABF2F8-FICuS-01-7A','C84C08D912ABF2F8-FICTS-01-59','C84C08D912ABF2F8-uuuuu-01-29','InChI=1S/C20H20O6/c1-12(21)25-19-9-15-8-16(14-4-6-17(23-3)7-5-14)11-24-18(15)10-20(19)26-13(2)22/h4-7,9-10,16H,8,11H2,1-3H3','InChIKey=NQTGQJQEARMJCW-UHFFFAOYSA-N','COc1ccc(C2COc3cc(OC(C)=O)c(OC(C)=O)cc3C2)cc1','1'),
	(199156,1,0,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,'6,7-Diacetoxy-4\'-methylisoflavan','9209470B8B86C118-FICuS-01-3D','9209470B8B86C118-FICTS-01-1C','9209470B8B86C118-uuuuu-01-EC','InChI=1S/C20H20O5/c1-12-4-6-15(7-5-12)17-8-16-9-19(24-13(2)21)20(25-14(3)22)10-18(16)23-11-17/h4-7,9-10,17H,8,11H2,1-3H3','InChIKey=INOCXFGIUNJNMC-UHFFFAOYSA-N','CC(=O)Oc1cc2c(cc1OC(C)=O)OCC(c1ccc(C)cc1)C2','1'),
	(199157,1,0,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,'6,7-Diacetoxyisoflavan','C36A4D3912707FA8-FICuS-01-58','C36A4D3912707FA8-FICTS-01-37','C36A4D3912707FA8-uuuuu-01-07','InChI=1S/C19H18O5/c1-12(20)23-18-9-15-8-16(14-6-4-3-5-7-14)11-22-17(15)10-19(18)24-13(2)21/h3-7,9-10,16H,8,11H2,1-2H3','InChIKey=YUFASPAYFKAVGR-UHFFFAOYSA-N','CC(=O)Oc1cc2c(cc1OC(C)=O)OCC(c1ccccc1)C2','1'),
	(199158,1,0,NULL,'Consistent with Molecular Formula','C21H20O7',384.3848,'4\',6,7-Triacetoxyisoflavan','DD5051775D323D43-FICuS-01-44','DD5051775D323D43-FICTS-01-23','DD5051775D323D43-uuuuu-01-F3','InChI=1S/C21H20O7/c1-12(22)26-18-6-4-15(5-7-18)17-8-16-9-20(27-13(2)23)21(28-14(3)24)10-19(16)25-11-17/h4-7,9-10,17H,8,11H2,1-3H3','InChIKey=HPOLZHAMVHDITJ-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2COc3cc(OC(C)=O)c(OC(C)=O)cc3C2)cc1','1'),
	(199159,1,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,'3\',4\'-Dimethoxy-7-hydroxy-8-methylisoflavan','1A14502F928A5E4D-FICuS-01-51','1A14502F928A5E4D-FICTS-01-30','1A14502F928A5E4D-uuuuu-01-00','InChI=1S/C18H20O4/c1-11-15(19)6-4-13-8-14(10-22-18(11)13)12-5-7-16(20-2)17(9-12)21-3/h4-7,9,14,19H,8,10H2,1-3H3','InChIKey=OFRBAEIYLSMBIS-UHFFFAOYSA-N','COc1ccc(C2COc3c(ccc(O)c3C)C2)cc1OC','1'),
	(199160,0,0,NULL,'Consistent with Molecular Formula','C6H6N4NaO2',189.1288,'3-Pyridinecarboxamide, 6-(hydroxyazo)-, sodium salt','631A151B234825F6-FICuS-01-2F','9DEC78C928EFE50B-FICTS-01-77','E8FDF9144333975E-uuuuu-01-18','InChI=1S/C6H6N4O2.Na/c7-6(11)4-1-2-5(8-3-4)9-10-12;/h1-3H,(H2,7,11)(H,8,9,12);/q;+1','InChIKey=MZEBKTIGHIILQX-UHFFFAOYSA-N','NC(=O)c1ccc(/N=N/O)nc1.[Na+]',NULL),
	(199161,0,0,NULL,'Consistent with Molecular Formula','C9H6N4S',202.2332,NULL,'0298B634CB5A70E8-FICuS-01-58','0298B634CB5A70E8-FICTS-01-37','0298B634CB5A70E8-uuuuu-01-07','InChI=1S/C9H6N4S/c1-2-6-9(10-3-1)14-8-5-12-11-4-7(8)13-6/h1-5,13H','InChIKey=YDMLYGAOOMFOBJ-UHFFFAOYSA-N','c1cnc2c(c1)Nc1cnncc1S2',NULL),
	(199162,0,0,NULL,'No Comparision - Unparameterized Atom - N(a6) connected atoms =[ C Pt H H ]','C8H26Cl2N2PtSi2',472.4748,NULL,'234011F8C5D9DBE8-FICuS-01-68','234011F8C5D9DBE8-FICTS-01-47','398E12D14447CBA9-uuuuu-01-09','InChI=1S/2C4H13NSi.2ClH.Pt/c2*1-6(2,3)4-5;;;/h2*4-5H2,1-3H3;2*1H;/q;;;;+2/p-2','InChIKey=PZMZTLFEQQEXMN-UHFFFAOYSA-L','C[Si](C)(C)CN[Pt+2]([ClH-])([ClH-])NC[Si](C)(C)C',NULL),
	(199163,0,0,NULL,'No Comparision - Unparameterized Atom - N(a6) connected atoms =[ C Pt H H ]','C8H26Cl4N2PtSi2',543.3808,NULL,'7938BC3EDBE2F3B2-FICuS-01-89','7938BC3EDBE2F3B2-FICTS-01-68','18D658305CD393CE-uuuuu-01-0C','InChI=1S/2C4H13NSi.4ClH.Pt/c2*1-6(2,3)4-5;;;;;/h2*4-5H2,1-3H3;4*1H;/q;;;;;;+4/p-4','InChIKey=RBNYYELCUIUFNI-UHFFFAOYSA-J','C[Si](C)(C)CN[Pt+4]([ClH-])([ClH-])([ClH-])([ClH-])NC[Si](C)(C)C',NULL),
	(199164,6,0,NULL,'Consistent with Molecular Formula','C41H42N2O9',706.7908,NULL,'3C4F6577D08FB183-FICuS-01-60','95477E478193D67B-FICTS-01-2E','B4D1CB638A9DEACD-uuuuu-01-52','InChI=1S/C41H42N2O9/c1-22-37(45)28(43(20-24-11-6-4-7-12-24)21-25-13-8-5-9-14-25)17-31(51-22)52-30-19-41(49,23(2)44)18-27-33(30)40(48)35-34(38(27)46)36(42)26-15-10-16-29(50-3)32(26)39(35)47/h4-16,22,28,30-31,37,42,45-46,48-49H,17-21H2,1-3H3/b42-36-/t22?,28','InChIKey=WOFKUWJZAQLNGX-JKOQUOGOSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=N)CC(O)(C(C)=O)CC3OC1CC(N(Cc2ccccc2)Cc2ccccc2)C(O)C(C)O1','1'),
	(199165,0,0,NULL,'Consistent with Molecular Formula','C22H24F6N2O',446.4348,NULL,'2D267C3AB0B259F3-FICuS-01-60','2D267C3AB0B259F3-FICTS-01-3F','2D267C3AB0B259F3-uuuuu-01-0F','InChI=1S/C22H24F6N2O/c23-21(24,25)19-5-1-3-17(13-19)15-30-9-7-29(8-10-30)11-12-31-16-18-4-2-6-20(14-18)22(26,27)28/h1-6,13-14H,7-12,15-16H2','InChIKey=UDKDJEBYTLAKEE-UHFFFAOYSA-N','FC(F)(F)c1cccc(COCCN2CCN(Cc3cccc(C(F)(F)F)c3)CC2)c1',NULL),
	(199166,0,0,NULL,'Consistent with Molecular Formula','C20H24N4O2',352.4352,NULL,'AD554D4DED53F951-FICuS-01-7C','AD554D4DED53F951-FICTS-01-5B','AD554D4DED53F951-uuuuu-01-2B','InChI=1S/C20H24N4O2/c1-13(2)14-5-7-17-16(11-14)20(26)24-12-15(6-8-18(24)22-17)19(25)21-9-10-23(3)4/h5-8,11-13H,9-10H2,1-4H3,(H,21,25)','InChIKey=ISICVGZVKNWGIG-UHFFFAOYSA-N','CC(C)c1ccc2nc3ccc(C(=O)NCCN(C)C)cn3c(=O)c2c1',NULL),
	(199167,0,0,NULL,'Consistent with Molecular Formula','C6H15N6O4P',266.1961,NULL,'1DF24568556A5584-FICuS-01-42','1DF24568556A5584-FICTS-01-21','1DF24568556A5584-uuuuu-01-F1','InChI=1S/C6H15N6O4P/c7-4(13)10-1-17(16,2-11-5(8)14)3-12-6(9)15/h1-3H2,(H3,7,10,13)(H3,8,11,14)(H3,9,12,15)','InChIKey=ONTOHIAKPGMRGC-UHFFFAOYSA-N','NC(=O)NCP(=O)(CNC(N)=O)CNC(N)=O',NULL),
	(199168,1,0,NULL,'Consistent with Molecular Formula','C8H11NO',137.181,NULL,'7C4B912A3865F528-FICuS-01-4F','7C4B912A3865F528-FICTS-01-2E','7C4B912A3865F528-uuuuu-01-FE','InChI=1S/C8H11NO/c1-6-4-3-5-8(9-6)7(2)10/h3-5,7,10H,1-2H3','InChIKey=CHPLROKJXHCPLY-UHFFFAOYSA-N','Cc1cccc(C(C)O)n1','1'),
	(199169,1,0,NULL,'Consistent with Molecular Formula','C10H15N5O5',285.259,NULL,'DC801632E833A804-FICuS-01-42','A35B955C1061D9D7-FICTS-01-37','3BCC1CB255C368B4-uuuuu-01-1D','InChI=1S/C10H15N5O5/c11-10-13-8-7(9(19)14-10)12-4-15(8)6(3-18)20-5(1-16)2-17/h4-6,16-18H,1-3H2,(H3,11,13,14,19)/t6-/m1/s1','InChIKey=BTDVRVFEWWTQLU-ZCFIWIBFSA-N','Nc1nc2c(ncn2C(CO)OC(CO)CO)c(=O)[nH]1','1'),
	(199170,6,0,NULL,'Consistent with Molecular Formula','C26H24N6O10',580.5098,NULL,'067E7E6E587BACE1-FICuS-01-80','067E7E6E587BACE1-FICTS-01-5F','57585FFA4C1921FF-uuuuu-01-21','InChI=1S/C26H24N6O10/c1-9(33)26(40)6-11-18(14(7-26)41-16-5-12(30-32-28)23(37)15(42-16)8-29-31-27)25(39)20-19(22(11)36)21(35)10-3-2-4-13(34)17(10)24(20)38/h2-4,12,14-16,23,34,36-37,39-40H,5-8H2,1H3/t12?,14?,15-,16?,23?,26+/m1/s1','InChIKey=QIIHTMPBMQXHEE-NXQHNIAYSA-N','CC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N=[N+]=[N-])C(O)C(CN=[N+]=[N-])O2)C1)C(=O)c1c(O)cccc1C3=O','1'),
	(199171,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O9',384.342,NULL,'C69EE2250817E1EE-FICuS-01-6C','C69EE2250817E1EE-FICTS-01-4B','C69EE2250817E1EE-uuuuu-01-1B','InChI=1S/C16H20N2O9/c1-5-26-14(20)16(25-4,15(21)27-6-2)17-12-9-10(18(22)23)7-8-11(12)13(19)24-3/h7-9,17H,5-6H2,1-4H3','InChIKey=PMAMJUQUFFIGBH-UHFFFAOYSA-N','CCOC(=O)C(Nc1cc([N+](=O)[O-])ccc1C(=O)OC)(OC)C(=O)OCC',NULL),
	(199172,0,0,NULL,'Consistent with Molecular Formula','C20H28N2O9',440.4492,NULL,'C0CCC001399EFEBF-FICuS-01-91','C0CCC001399EFEBF-FICTS-01-70','C0CCC001399EFEBF-uuuuu-01-40','InChI=1S/C20H28N2O9/c1-7-28-18(24)20(31-13(5)6,19(25)29-8-2)21-16-11-14(22(26)27)9-10-15(16)17(23)30-12(3)4/h9-13,21H,7-8H2,1-6H3','InChIKey=LORNTABLPDPYHQ-UHFFFAOYSA-N','CCOC(=O)C(Nc1cc([N+](=O)[O-])ccc1C(=O)OC(C)C)(OC(C)C)C(=O)OCC',NULL),
	(199173,0,0,NULL,'Consistent with Molecular Formula','C24H34N4O7',490.5552,NULL,'84DFBDDA4BE5F033-FICuS-01-94','84DFBDDA4BE5F033-FICTS-01-73','84DFBDDA4BE5F033-uuuuu-01-43','InChI=1S/C24H34N4O7/c1-3-34-22(30)24(23(31)35-4-2,27-15-9-6-10-16-27)25-20-17-18(28(32)33)11-12-19(20)21(29)26-13-7-5-8-14-26/h11-12,17,25H,3-10,13-16H2,1-2H3','InChIKey=HNKUKZMBJVPUPY-UHFFFAOYSA-N','CCOC(=O)C(Nc1cc([N+](=O)[O-])ccc1C(=O)N1CCCCC1)(C(=O)OCC)N1CCCCC1',NULL),
	(199174,2,0,NULL,'Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'2DF6CD5C59E31181-FICuS-01-69','2DF6CD5C59E31181-FICTS-01-48','2DF6CD5C59E31181-uuuuu-01-18','InChI=1S/C11H17NO3/c1-8(13)14-7-11(2)9-5-3-4-6-10(9)12-15-11/h9H,3-7H2,1-2H3','InChIKey=XYWQZRZGDQGIRB-UHFFFAOYSA-N','CC(=O)OCC1(C)ON=C2CCCCC21','1'),
	(199175,1,0,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'FDA48AD5EAB0DB22-FICuS-01-9A','FDA48AD5EAB0DB22-FICTS-01-79','FDA48AD5EAB0DB22-uuuuu-01-49','InChI=1S/C11H13NO2/c1-11(13-2)8-10(12-14-11)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=GHTQIMWPIWAWPR-UHFFFAOYSA-N','COC1(C)CC(c2ccccc2)=NO1','1'),
	(199176,1,0,NULL,'Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'E6B1DBA556DDD3AB-FICuS-01-9E','E6B1DBA556DDD3AB-FICTS-01-7D','E6B1DBA556DDD3AB-uuuuu-01-4D','InChI=1S/C12H21NO3/c1-3-15-12(9-10(2)13-16-12)11(14)7-5-4-6-8-11/h14H,3-9H2,1-2H3','InChIKey=VCMDUKALNBBXOD-UHFFFAOYSA-N','CCOC1(C2(O)CCCCC2)CC(C)=NO1','1'),
	(199177,2,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'C26CABE1BCD3F380-FICuS-01-8B','C26CABE1BCD3F380-FICTS-01-6A','C26CABE1BCD3F380-uuuuu-01-3A','InChI=1S/C13H17NO3/c1-3-16-13(10(2)15)9-12(14-17-13)11-7-5-4-6-8-11/h4-8,10,15H,3,9H2,1-2H3','InChIKey=ABDZUDJHERHAKS-UHFFFAOYSA-N','CCOC1(C(C)O)CC(c2ccccc2)=NO1','1'),
	(199178,1,0,NULL,'Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'1C75A239495E0F3A-FICuS-01-57','1C75A239495E0F3A-FICTS-01-36','1C75A239495E0F3A-uuuuu-01-06','InChI=1S/C10H11NO2/c12-7-9-6-10(11-13-9)8-4-2-1-3-5-8/h1-5,9,12H,6-7H2','InChIKey=GXUGWAXJXGJRAH-UHFFFAOYSA-N','OCC1CC(c2ccccc2)=NO1','1'),
	(199179,6,0,NULL,'Consistent with Molecular Formula','C26H24N6O10',580.5098,NULL,'7614D9E72ABE0424-FICuS-01-56','7614D9E72ABE0424-FICTS-01-35','57585FFA4C1921FF-uuuuu-01-21','InChI=1S/C26H24N6O10/c1-9(33)26(40)6-11-18(14(7-26)41-16-5-12(30-32-28)23(37)15(42-16)8-29-31-27)25(39)20-19(22(11)36)21(35)10-3-2-4-13(34)17(10)24(20)38/h2-4,12,14-16,23,34,36-37,39-40H,5-8H2,1H3/t12?,14?,15-,16-,23?,26+/m1/s1','InChIKey=QIIHTMPBMQXHEE-KUPHFISYSA-N','CC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N=[N+]=[N-])C(O)C(CN=[N+]=[N-])O2)C1)C(=O)c1c(O)cccc1C3=O','1'),
	(199180,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'D811A93997AF6581-FICuS-01-56','D811A93997AF6581-FICTS-01-35','D811A93997AF6581-uuuuu-01-05','InChI=1S/C14H14N2O3/c1-16-7-8-19-14(17)12(9-15)13(16)10-3-5-11(18-2)6-4-10/h3-6H,7-8H2,1-2H3','InChIKey=SZUSGLXHWVWQTD-UHFFFAOYSA-N','COc1ccc(C2=C(C#N)C(=O)OCCN2C)cc1',NULL),
	(199181,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'FCAEDD44CF371EF7-FICuS-01-AC','FCAEDD44CF371EF7-FICTS-01-8B','FCAEDD44CF371EF7-uuuuu-01-5B','InChI=1S/C13H12N2O2/c1-15-7-8-17-13(16)11(9-14)12(15)10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=XCNBDQDPHFMBCV-UHFFFAOYSA-N','CN1CCOC(=O)C(C#N)=C1c1ccccc1',NULL),
	(199182,0,0,NULL,'Consistent with Molecular Formula','C16H26N2O2',278.3936,NULL,'18758369493EB36D-FICuS-01-4A','18758369493EB36D-FICTS-01-29','18758369493EB36D-uuuuu-01-F9','InChI=1S/C16H26N2O2/c1-3-4-5-6-7-8-9-10-15-14(13-17)16(19)20-12-11-18(15)2/h3-12H2,1-2H3','InChIKey=BXICUIRUNVHHFK-UHFFFAOYSA-N','CCCCCCCCCC1=C(C#N)C(=O)OCCN1C',NULL),
	(199183,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'E52DD513D87673F7-FICuS-01-64','E52DD513D87673F7-FICTS-01-43','E52DD513D87673F7-uuuuu-01-13','InChI=1S/C16H15N3O3/c1-2-22-15(20)9-18-16(21)13-7-11-10-5-3-4-6-12(10)19-14(11)8-17-13/h3-8,19H,2,9H2,1H3,(H,18,21)','InChIKey=MCOYGBAOBXFRTP-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1cc2c(cn1)[nH]c1ccccc12',NULL),
	(199184,1,0,NULL,'Consistent with Molecular Formula','C23H21N3O4',403.4366,NULL,'993EF05E4E4BE36A-FICuS-01-7F','993EF05E4E4BE36A-FICTS-01-5E','993EF05E4E4BE36A-uuuuu-01-2E','InChI=1S/C23H21N3O4/c1-2-30-23(29)20(11-14-7-9-15(27)10-8-14)26-22(28)19-12-17-16-5-3-4-6-18(16)25-21(17)13-24-19/h3-10,12-13,20,25,27H,2,11H2,1H3,(H,26,28)','InChIKey=ALFWRCXPSNBSKH-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)cc1)NC(=O)c1cc2c(cn1)[nH]c1ccccc12','1'),
	(199185,2,0,NULL,'Consistent with Molecular Formula','C23H24ClN3O4',441.9133,NULL,'4689CBC1CE216570-FICuS-01-58','4689CBC1CE216570-FICTS-01-37','46756C24F1ACBC3E-uuuuu-01-23','InChI=1S/C23H23N3O4.ClH/c1-2-30-23(29)20(11-14-7-9-15(27)10-8-14)26-22(28)19-12-17-16-5-3-4-6-18(16)25-21(17)13-24-19;/h3-10,13,19-20,25,27H,2,11-12H2,1H3,(H,26,28);1H','InChIKey=TXLMHNGNQYPTFZ-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)cc1)NC(=O)C1Cc2c([nH]c3ccccc23)C=N1.Cl','1'),
	(199186,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O3',284.2738,'Picodazole','4C95689C8195BB17-FICuS-01-59','4C95689C8195BB17-FICTS-01-38','4C95689C8195BB17-uuuuu-01-08','InChI=1S/C14H12N4O3/c1-21-14(20)18-13-16-9-5-4-8(7-11(9)17-13)12(19)10-3-2-6-15-10/h2-7,15H,1H3,(H2,16,17,18,20)','InChIKey=PLBDUAFRLMLHTN-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(C(=O)c3ccc[nH]3)ccc2[nH]1',NULL),
	(199187,0,0,NULL,'Consistent with Molecular Formula','C10H7N3S3',265.3654,'2H-1,3,5-Thiadiazino[3,2-a]benzimidazol-2,4(3H)-dithione, 3-methyl-','4A2E3059BB16FAAA-FICuS-01-78','4A2E3059BB16FAAA-FICTS-01-57','4A2E3059BB16FAAA-uuuuu-01-27','InChI=1S/C10H7N3S3/c1-12-9(14)13-7-5-3-2-4-6(7)11-8(13)16-10(12)15/h2-5H,1H3','InChIKey=WHOZVZKPJLUZNU-UHFFFAOYSA-N','Cn1c(=S)sc2nc3ccccc3n2c1=S',NULL),
	(199188,4,1,NULL,'Consistent with Molecular Formula','C15H16O4',260.289,'Linderane','A183E8BF85FCC1E0-FICuS-01-88','A183E8BF85FCC1E0-FICTS-01-67','D428B3F33A2BCCA8-uuuuu-01-2D','InChI=1S/C15H16O4/c1-8-4-3-5-15-13(19-15)12(18-14(15)16)11-9(2)7-17-10(11)6-8/h3-4,7-8,12-13H,5-6H2,1-2H3/b4-3-','InChIKey=UCAJGOTWUHXEKJ-ARJAWSKDSA-N','Cc1coc2c1C1OC(=O)C3(C/C=C\\C(C)C2)OC13','1'),
	(199189,1,0,NULL,'Consistent with Molecular Formula','C18H18N4',290.367,NULL,'F8FFCF0F5563EC07-FICuS-01-92','F8FFCF0F5563EC07-FICTS-01-71','F8FFCF0F5563EC07-uuuuu-01-41','InChI=1S/C18H18N4/c1-12(18-21-15-8-4-5-9-16(15)22-18)10-11-17-19-13-6-2-3-7-14(13)20-17/h2-9,12H,10-11H2,1H3,(H,19,20)(H,21,22)','InChIKey=USCQBMRIOYIMQD-UHFFFAOYSA-N','CC(CCc1nc2ccccc2[nH]1)c1nc2ccccc2[nH]1','1'),
	(199190,0,0,NULL,'Consistent with Molecular Formula','C18H18N4',290.367,NULL,'5A002239752136AD-FICuS-01-2A','5A002239752136AD-FICTS-01-09','5A002239752136AD-uuuuu-01-D9','InChI=1S/C18H18N4/c1-12(10-17-19-13-6-2-3-7-14(13)20-17)11-18-21-15-8-4-5-9-16(15)22-18/h2-9,12H,10-11H2,1H3,(H,19,20)(H,21,22)','InChIKey=IBWUQGUKVQLDPY-UHFFFAOYSA-N','CC(Cc1nc2ccccc2[nH]1)Cc1nc2ccccc2[nH]1',NULL),
	(199191,0,0,NULL,'Consistent with Molecular Formula','C19H20N4',304.3938,NULL,'F9325CC5B998436F-FICuS-01-6A','F9325CC5B998436F-FICTS-01-49','F9325CC5B998436F-uuuuu-01-19','InChI=1S/C19H20N4/c1-19(2,18-22-15-9-5-6-10-16(15)23-18)12-11-17-20-13-7-3-4-8-14(13)21-17/h3-10H,11-12H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=ZDMSGLAFFZVSQO-UHFFFAOYSA-N','CC(C)(CCc1nc2ccccc2[nH]1)c1nc2ccccc2[nH]1',NULL),
	(199192,0,0,NULL,'Consistent with Molecular Formula','C19H20N4',304.3938,NULL,'81962AF2E19375A2-FICuS-01-4B','81962AF2E19375A2-FICTS-01-2A','81962AF2E19375A2-uuuuu-01-FA','InChI=1S/C19H20N4/c1-19(2,11-17-20-13-7-3-4-8-14(13)21-17)12-18-22-15-9-5-6-10-16(15)23-18/h3-10H,11-12H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=CBTAYQCYAPBHEU-UHFFFAOYSA-N','CC(C)(Cc1nc2ccccc2[nH]1)Cc1nc2ccccc2[nH]1',NULL),
	(199193,0,0,NULL,'Consistent with Molecular Formula','C17H14BrNO2S',376.2671,NULL,'38B80999C7BD112B-FICuS-01-5D','1BEF2DDA925FF4E8-FICTS-01-7C','38B80999C7BD112B-uuuuu-01-0C','InChI=1S/C17H14BrNO2S/c1-10-17(16(20)11-3-6-13(21-2)7-4-11)22-15-9-12(18)5-8-14(15)19-10/h3-9,19H,1-2H3','InChIKey=KZGPUVUDTQWKDW-UHFFFAOYSA-N','COc1ccc(C(=O)C2=C(C)Nc3ccc(Br)cc3S2)cc1',NULL),
	(199194,2,0,NULL,'Consistent with Molecular Formula','C24H36N2O2',384.5606,NULL,'BE7DA0F6E58D7924-FICuS-01-82','BE7DA0F6E58D7924-FICTS-01-61','BE7DA0F6E58D7924-uuuuu-01-31','InChI=1S/C24H36N2O2/c1-7-21(17-9-11-19(15-25(3)4)23(27)13-17)22(8-2)18-10-12-20(16-26(5)6)24(28)14-18/h9-14,21-22,27-28H,7-8,15-16H2,1-6H3','InChIKey=XAEVFZKBFMVECB-UHFFFAOYSA-N','CCC(c1ccc(CN(C)C)c(O)c1)C(CC)c1ccc(CN(C)C)c(O)c1','1'),
	(199195,2,0,NULL,'Consistent with Molecular Formula','C22H26O4',354.445,NULL,'9120F7F750338B84-FICuS-01-3E','9120F7F750338B84-FICTS-01-1D','9120F7F750338B84-uuuuu-01-ED','InChI=1S/C22H26O4/c1-5-17(15-7-9-19(13(3)23)21(25)11-15)18(6-2)16-8-10-20(14(4)24)22(26)12-16/h7-12,17-18,25-26H,5-6H2,1-4H3','InChIKey=ITYQQEPZCIHICS-UHFFFAOYSA-N','CCC(c1ccc(C(C)=O)c(O)c1)C(CC)c1ccc(C(C)=O)c(O)c1','1'),
	(199196,2,0,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'70DADE048DA6A2F2-FICuS-01-7E','70DADE048DA6A2F2-FICTS-01-5D','95E303E755448B04-uuuuu-01-EB','InChI=1S/C14H21NO3/c1-2-6-12(17)9-14(18)15-13(10-16)11-7-4-3-5-8-11/h3-5,7-8,12-13,16-17H,2,6,9-10H2,1H3,(H,15,18)/t12-,13+/m1/s1','InChIKey=NFCLMTMWRADMOJ-OLZOCXBDSA-N','CCCC(O)CC(=O)NC(CO)c1ccccc1','1'),
	(199197,3,0,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'0BA1280DE03F4200-FICuS-01-3D','0BA1280DE03F4200-FICTS-01-1C','0BA1280DE03F4200-uuuuu-01-EC','InChI=1S/C11H13NO2/c1-13-10-3-4-11(14-2)8(6-10)5-9(11)7-12/h3-4,6,8-9H,5H2,1-2H3','InChIKey=SZEINRUJTKLUFC-UHFFFAOYSA-N','COC1=CC2CC(C#N)C2(OC)C=C1','1'),
	(199198,0,1,NULL,'Consistent with Molecular Formula','C23H13N3O2',363.3746,'Candidine\nQingdainone\nIndolo[2,1-b]quinazoline-12(6H)-one, 6-(1,3-dihydro-3-oxo-2H-indol-2-ylidene)-','D849B5402FEAC7FE-FICuS-01-8E','E686E45758DBB490-FICTS-01-46','D849B5402FEAC7FE-uuuuu-01-3D','InChI=1S/C23H13N3O2/c27-21-13-7-1-4-10-16(13)24-20(21)19-15-9-3-6-12-18(15)26-22(19)25-17-11-5-2-8-14(17)23(26)28/h1-12,24H/b20-19-','InChIKey=DXENDDMPDZMHSQ-VXPUYCOJSA-N','O=C1/C(=c2\\c3ccccc3n3c(=O)c4ccccc4nc23)Nc2ccccc21','1'),
	(199199,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O2',337.2048,NULL,'7732B912D20D831C-FICuS-01-41','7732B912D20D831C-FICTS-01-20','7732B912D20D831C-uuuuu-01-F0','InChI=1S/C16H14Cl2N2O2/c1-3-9-13(17)12(16(21)22-4-2)15-19-10-7-5-6-8-11(10)20(15)14(9)18/h5-8H,3-4H2,1-2H3','InChIKey=PPGGYMDRQQYYLV-UHFFFAOYSA-N','CCOC(=O)c1c(Cl)c(CC)c(Cl)n2c1nc1ccccc12',NULL),
	(199200,0,0,NULL,'Consistent with Molecular Formula','C19H11Cl2N3',352.222,NULL,'D84B17319CE15AE4-FICuS-01-66','D84B17319CE15AE4-FICTS-01-45','D84B17319CE15AE4-uuuuu-01-15','InChI=1S/C19H11Cl2N3/c20-17-13(10-12-6-2-1-3-7-12)18(21)24-16-9-5-4-8-15(16)23-19(24)14(17)11-22/h1-9H,10H2','InChIKey=XCTHYKFAVCFRMY-UHFFFAOYSA-N','N#Cc1c(Cl)c(Cc2ccccc2)c(Cl)n2c1nc1ccccc12',NULL),
	(199201,0,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N2O2',399.2756,NULL,'D543D8CE3E579853-FICuS-01-68','D543D8CE3E579853-FICTS-01-47','D543D8CE3E579853-uuuuu-01-17','InChI=1S/C21H16Cl2N2O2/c1-2-27-21(26)17-18(22)14(12-13-8-4-3-5-9-13)19(23)25-16-11-7-6-10-15(16)24-20(17)25/h3-11H,2,12H2,1H3','InChIKey=KLMMZCFSGGBGCH-UHFFFAOYSA-N','CCOC(=O)c1c(Cl)c(Cc2ccccc2)c(Cl)n2c1nc1ccccc12',NULL),
	(199202,0,0,NULL,'Consistent with Molecular Formula','C20H27N5O4',401.4644,NULL,'E4EA64AE7A214528-FICuS-01-64','D7EDCD9D7BF10F8F-FICTS-01-92','E4EA64AE7A214528-uuuuu-01-13','InChI=1S/C20H27N5O4/c1-2-13-17(21-7-10-26)16(20(29)23-9-12-28)19-24-14-5-3-4-6-15(14)25(19)18(13)22-8-11-27/h3-6,21-22,26-28H,2,7-12H2,1H3,(H,23,29)','InChIKey=IZRZBILITCZWGJ-UHFFFAOYSA-N','CCc1c(NCCO)c(C(=O)NCCO)c2nc3ccccc3n2c1NCCO',NULL),
	(199203,0,0,NULL,'Consistent with Molecular Formula','C6H6N8',190.167,NULL,'88DD759329078C27-FICuS-01-4D','88DD759329078C27-FICTS-01-2C','88DD759329078C27-uuuuu-01-FC','InChI=1S/C6H6N8/c7-13-5-1-3-6(14(8)11-9-3)2-4(5)10-12-13/h1-2H,7-8H2','InChIKey=AWZCHDMEMYYDGF-UHFFFAOYSA-N','Nn1nnc2cc3c(cc21)nnn3N',NULL),
	(199204,4,0,NULL,'Consistent with Molecular Formula','C14H10O2',210.2318,NULL,'05FEEF91166A9FEC-FICuS-01-91','05FEEF91166A9FEC-FICTS-01-70','1E742AB9336BC307-uuuuu-01-00','InChI=1S/C14H10O2/c1-2-12-8-6-10-9(5-7(8)11(1)15-12)13-3-4-14(10)16-13/h1-6,11-14H/t11-,12+,13?,14?','InChIKey=KGWFDDIOZVPOTL-VTXSZYRJSA-N','C1=CC2OC1c1cc3c(cc12)C1C=CC3O1','1'),
	(199205,0,0,NULL,'Consistent with Molecular Formula','C24H18ClN5O2S',475.9515,NULL,'7E7DEE5830D8371D-FICuS-01-73','7E7DEE5830D8371D-FICTS-01-52','7E7DEE5830D8371D-uuuuu-01-22','InChI=1S/C24H18ClN5O2S/c25-16-6-11-20-21(19-4-1-2-5-22(19)29-23(20)14-16)15-28-17-7-9-18(10-8-17)33(31,32)30-24-26-12-3-13-27-24/h1-14,28H,15H2,(H,26,27,30)','InChIKey=FLMBEJGAYROJRM-UHFFFAOYSA-N','O=S(=O)(Nc1ncccn1)c1ccc(NCc2c3ccccc3nc3cc(Cl)ccc23)cc1',NULL),
	(199206,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'F9081E6BCD1A9974-FICuS-01-72','F9081E6BCD1A9974-FICTS-01-51','F9081E6BCD1A9974-uuuuu-01-21','InChI=1S/C18H16N2O/c1-10-15-9-19-7-6-13(15)11(2)18-17(10)14-5-4-12(21-3)8-16(14)20-18/h4-9,20H,1-3H3','InChIKey=LXTHPJOVHPWMDH-UHFFFAOYSA-N','COc1ccc2c(c1)[nH]c1c(C)c3ccncc3c(C)c12',NULL),
	(199207,5,0,NULL,'Consistent with Molecular Formula','C17H33ClN2O5',380.9111,NULL,'896FBB3C4F212FFC-FICuS-01-8C','896FBB3C4F212FFC-FICTS-01-6B','89931CD970ACF6B2-uuuuu-01-1F','InChI=1S/C17H32N2O5.ClH/c1-16(2)20-10-11(22-16)13-12(18-8-7-9-19(5)6)14-15(21-13)24-17(3,4)23-14;/h11-15,18H,7-10H2,1-6H3;1H','InChIKey=VNFLFPJQUQFPSV-UHFFFAOYSA-N','CN(C)CCCNC1C(C2COC(C)(C)O2)OC2OC(C)(C)OC21.Cl','1'),
	(199208,1,0,NULL,'Consistent with Molecular Formula','C11H8FN3OS2',281.3221,NULL,'5DC5905A68666C1E-FICuS-01-60','5DC5905A68666C1E-FICTS-01-3F','5DC5905A68666C1E-uuuuu-01-0F','InChI=1S/C11H8FN3OS2/c12-8-3-1-2-7(4-8)10-15(9(16)5-17-10)11-14-13-6-18-11/h1-4,6,10H,5H2','InChIKey=LLTSORHLAKFHOH-UHFFFAOYSA-N','O=C1CSC(c2cccc(F)c2)N1c1nncs1','1'),
	(199209,1,0,NULL,'Consistent with Molecular Formula','C11H8FN3OS2',281.3221,NULL,'B1D47E18A121949D-FICuS-01-56','B1D47E18A121949D-FICTS-01-35','B1D47E18A121949D-uuuuu-01-05','InChI=1S/C11H8FN3OS2/c12-8-3-1-7(2-4-8)10-15(9(16)5-17-10)11-14-13-6-18-11/h1-4,6,10H,5H2','InChIKey=RQUGSFSPPPYQKF-UHFFFAOYSA-N','O=C1CSC(c2ccc(F)cc2)N1c1nncs1','1'),
	(199210,1,0,NULL,'Consistent with Molecular Formula','C11H8BrN3OS2',342.2277,NULL,'59EDC5A79D67379C-FICuS-01-7E','59EDC5A79D67379C-FICTS-01-5D','59EDC5A79D67379C-uuuuu-01-2D','InChI=1S/C11H8BrN3OS2/c12-8-4-2-1-3-7(8)10-15(9(16)5-17-10)11-14-13-6-18-11/h1-4,6,10H,5H2','InChIKey=ARWGOCYNDJBWSX-UHFFFAOYSA-N','O=C1CSC(c2ccccc2Br)N1c1nncs1','1'),
	(199211,1,0,NULL,'Consistent with Molecular Formula','C11H8BrN3OS2',342.2277,NULL,'BF259BAC5F39B6F1-FICuS-01-8B','BF259BAC5F39B6F1-FICTS-01-6A','BF259BAC5F39B6F1-uuuuu-01-3A','InChI=1S/C11H8BrN3OS2/c12-8-3-1-2-7(4-8)10-15(9(16)5-17-10)11-14-13-6-18-11/h1-4,6,10H,5H2','InChIKey=VKMBWLMZPCUVRA-UHFFFAOYSA-N','O=C1CSC(c2cccc(Br)c2)N1c1nncs1','1'),
	(199212,1,0,NULL,'Consistent with Molecular Formula','C11H8BrN3OS2',342.2277,NULL,'4086D25A70B37742-FICuS-01-35','4086D25A70B37742-FICTS-01-14','4086D25A70B37742-uuuuu-01-E4','InChI=1S/C11H8BrN3OS2/c12-8-3-1-7(2-4-8)10-15(9(16)5-17-10)11-14-13-6-18-11/h1-4,6,10H,5H2','InChIKey=JSRCDUNXGWNBHZ-UHFFFAOYSA-N','O=C1CSC(c2ccc(Br)cc2)N1c1nncs1','1'),
	(199213,1,0,NULL,'Consistent with Molecular Formula','C11H8N4O3S2',308.3292,NULL,'15084932D2D3E36A-FICuS-01-43','15084932D2D3E36A-FICTS-01-22','15084932D2D3E36A-uuuuu-01-F2','InChI=1S/C11H8N4O3S2/c16-9-5-19-10(14(9)11-13-12-6-20-11)7-3-1-2-4-8(7)15(17)18/h1-4,6,10H,5H2','InChIKey=FTCSEZMHUQMDHK-UHFFFAOYSA-N','O=C1CSC(c2ccccc2[N+](=O)[O-])N1c1nncs1','1'),
	(199214,1,0,NULL,'Consistent with Molecular Formula','C11H8N4O3S2',308.3292,NULL,'A6D14EA008380613-FICuS-01-3A','A6D14EA008380613-FICTS-01-19','A6D14EA008380613-uuuuu-01-E9','InChI=1S/C11H8N4O3S2/c16-9-5-19-10(14(9)11-13-12-6-20-11)7-2-1-3-8(4-7)15(17)18/h1-4,6,10H,5H2','InChIKey=NNPMQSNKFWFKDV-UHFFFAOYSA-N','O=C1CSC(c2cccc([N+](=O)[O-])c2)N1c1nncs1','1'),
	(199215,1,0,NULL,'Consistent with Molecular Formula','C11H8N4O3S2',308.3292,NULL,'56949104593C6EC9-FICuS-01-48','56949104593C6EC9-FICTS-01-27','56949104593C6EC9-uuuuu-01-F7','InChI=1S/C11H8N4O3S2/c16-9-5-19-10(14(9)11-13-12-6-20-11)7-1-3-8(4-2-7)15(17)18/h1-4,6,10H,5H2','InChIKey=CDYHJZHMUAXOID-UHFFFAOYSA-N','O=C1CSC(c2ccc([N+](=O)[O-])cc2)N1c1nncs1','1'),
	(199216,1,0,NULL,'Consistent with Molecular Formula','C12H8F3N3OS2',331.3299,NULL,'E9E8370AD2ABB6FE-FICuS-01-99','E9E8370AD2ABB6FE-FICTS-01-78','E9E8370AD2ABB6FE-uuuuu-01-48','InChI=1S/C12H8F3N3OS2/c13-12(14,15)8-3-1-2-7(4-8)10-18(9(19)5-20-10)11-17-16-6-21-11/h1-4,6,10H,5H2','InChIKey=VTBDPCXVLYWNJY-UHFFFAOYSA-N','O=C1CSC(c2cccc(C(F)(F)F)c2)N1c1nncs1','1'),
	(199217,1,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'CAFA59497D2896D2-FICuS-01-77','CAFA59497D2896D2-FICTS-01-56','CAFA59497D2896D2-uuuuu-01-26','InChI=1S/C12H15NO2/c1-8(14)13-10-7-5-4-6-9(10)12(2,3)11(13)15/h4-7,11,15H,1-3H3','InChIKey=DJMOOHAEAPUGNZ-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C(C)(C)C1O','1'),
	(199218,1,0,NULL,'Consistent with Molecular Formula','C11H10F13NO',419.1853,NULL,'DC61F8CE4B7EEAA0-FICuS-01-A4','DC61F8CE4B7EEAA0-FICTS-01-83','DC61F8CE4B7EEAA0-uuuuu-01-53','InChI=1S/C11H10F13NO/c1-2-3-25-4-5(26)6(12,13)7(14,15)8(16,17)9(18,19)10(20,21)11(22,23)24/h2,5,25-26H,1,3-4H2','InChIKey=UCNLHYNVNGKYBV-UHFFFAOYSA-N','C=CCNCC(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(199219,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O',214.2664,'4-Pyridinecarboxamide, 1,4-dihydro-1-(phenylmethyl)-','D4B4C4233C28F8FF-FICuS-01-7B','D4B4C4233C28F8FF-FICTS-01-5A','D4B4C4233C28F8FF-uuuuu-01-2A','InChI=1S/C13H14N2O/c14-13(16)12-6-8-15(9-7-12)10-11-4-2-1-3-5-11/h1-9,12H,10H2,(H2,14,16)','InChIKey=PJTLVPOFZBUOEX-UHFFFAOYSA-N','NC(=O)C1C=CN(Cc2ccccc2)C=C1',NULL),
	(199220,0,0,NULL,'Consistent with Molecular Formula','C4H11N5O3S',209.2226,NULL,'A51125C6E308BE08-FICuS-01-4E','A51125C6E308BE08-FICTS-01-2D','A51125C6E308BE08-uuuuu-01-FD','InChI=1S/C4H11N5O3S/c5-3(6)9-4(7)8-1-2-13(10,11)12/h1-2H2,(H,10,11,12)(H6,5,6,7,8,9)','InChIKey=BGEINMCPLNPRHW-UHFFFAOYSA-N','N=C(N)NC(=N)NCCS(=O)(=O)O',NULL),
	(199221,5,0,NULL,'Consistent with Molecular Formula','C16H17NO6',319.3134,NULL,'6A8E2917DECD7E51-FICuS-01-80','6A8E2917DECD7E51-FICTS-01-5F','1B3B9723E14FCB45-uuuuu-01-11','InChI=1S/C16H17NO6/c18-10-7-17(16(20)21-8-9-4-2-1-3-5-9)13-14(10)22-11-6-12(19)23-15(11)13/h1-5,10-11,13-15,18H,6-8H2/t10-,11?,13?,14?,15?/m1/s1','InChIKey=VBDQQZJSSQAPHP-HJZLDUSKSA-N','O=C1CC2OC3C(O)CN(C(=O)OCc4ccccc4)C3C2O1','1'),
	(199222,3,0,NULL,'Consistent with Molecular Formula','C10H16N4O3',240.2614,'1-[(2R,3S)-2,3-dimethylaziridin-1-yl]-3-(2-nitro-1H-imidazol-1-yl)propan-2-ol','D5047A5BEB11091E-FICuS-01-5B','D5047A5BEB11091E-FICTS-01-3A','B5686783E473584A-uuuuu-01-F8','InChI=1S/C10H16N4O3/c1-7-8(2)13(7)6-9(15)5-12-4-3-11-10(12)14(16)17/h3-4,7-9,15H,5-6H2,1-2H3/t7-,8+,9?,13?','InChIKey=VKUQQJFQNDTATQ-XOIHQXTHSA-N','CC1C(C)N1CC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(199223,2,1,NULL,'Consistent with Molecular Formula','C28H22O8',486.477,'Scirpusin B','2C0160AA542258CB-FICuS-01-44','2C0160AA542258CB-FICTS-01-23','2C0160AA542258CB-uuuuu-01-F3','InChI=1S/C28H22O8/c29-18-9-17(10-19(30)12-18)27-26-15(3-1-14-2-5-21(32)23(34)7-14)8-20(31)13-25(26)36-28(27)16-4-6-22(33)24(35)11-16/h1-13,27-35H','InChIKey=MTYSFTYBAMMIGE-UHFFFAOYSA-N','Oc1cc(O)cc(C2c3c(/C=C/c4ccc(O)c(O)c4)cc(O)cc3OC2c2ccc(O)c(O)c2)c1','1'),
	(199224,4,0,NULL,'Consistent with Molecular Formula','C41H46N2O8',694.823,NULL,'C8A4862320AC01B4-FICuS-01-47','C8A4862320AC01B4-FICTS-01-26','E7CE6F1B8C4E1EE4-uuuuu-01-4C','InChI=1S/C21H28N2.C20H18O8/c1-4-5-6-10-23-14-16-12-20-18(11-15(2)13-22(20)3)17-8-7-9-19(23)21(16)17;1-11-3-7-13(8-4-11)19(25)27-15(17(21)22)16(18(23)24)28-20(26)14-9-5-12(2)6-10-14/h7-9,11,14,18,20H,4-6,10,12-13H2,1-3H3;3-10,15-16H,1-2H3,(H,21,22)(H,23,24','InChIKey=QYINIADJZVQSAQ-MLVYHOMMSA-N','CCCCCn1cc2c3c(cccc31)C1C=C(C)CN(C)C1C2.Cc1ccc(C(=O)OC(C(=O)O)C(OC(=O)c2ccc(C)cc2)C(=O)O)cc1','1'),
	(199225,0,0,NULL,'Consistent with Molecular Formula','C28H31N5O2',469.5852,NULL,'9678DBE02371127B-FICuS-01-49','9678DBE02371127B-FICTS-01-28','9678DBE02371127B-uuuuu-01-F8','InChI=1S/C28H31N5O2/c1-20(2)21-8-10-25-24(18-21)28(35)33-19-22(9-11-26(33)30-25)27(34)29-12-13-31-14-16-32(17-15-31)23-6-4-3-5-7-23/h3-11,18-20H,12-17H2,1-2H3,(H,29,34)','InChIKey=XYYIYKRFSGVWQQ-UHFFFAOYSA-N','CC(C)c1ccc2nc3ccc(C(=O)NCCN4CCN(c5ccccc5)CC4)cn3c(=O)c2c1',NULL),
	(199226,0,0,NULL,'Consistent with Molecular Formula','C4H10N2NaO2',141.125,NULL,'86F04709D4A2EC43-FICuS-01-59','86F04709D4A2EC43-FICTS-01-38','0D17AB06B4D95EEB-uuuuu-01-2F','InChI=1S/C4H10N2O2.Na/c1-2-3-4-6(8)5-7;/h8H,2-4H2,1H3;/q;+1','InChIKey=DVJMXQTYESTKHV-UHFFFAOYSA-N','CCCCN(O)N=O.[Na+]',NULL),
	(199227,0,0,NULL,'Consistent with Molecular Formula','C3H8N2NaO2',127.0982,NULL,'D5684D3625F3064B-FICuS-01-4B','D5684D3625F3064B-FICTS-01-2A','5E8FA1394588B4E3-uuuuu-01-13','InChI=1S/C3H8N2O2.Na/c1-3(2)5(7)4-6;/h3,7H,1-2H3;/q;+1','InChIKey=AQKJJGAZIBCUPW-UHFFFAOYSA-N','CC(C)N(O)N=O.[Na+]',NULL),
	(199228,1,0,NULL,'Consistent with Molecular Formula','C4H10N2NaO2',141.125,NULL,'031CCC4C7B99B8B6-FICuS-01-78','031CCC4C7B99B8B6-FICTS-01-57','88FB20431BE20A1E-uuuuu-01-08','InChI=1S/C4H10N2O2.Na/c1-3-4(2)6(8)5-7;/h4,8H,3H2,1-2H3;/q;+1','InChIKey=AOWGAALGPAXOCY-UHFFFAOYSA-N','CCC(C)N(O)N=O.[Na+]','1'),
	(199229,0,0,NULL,'Consistent with Molecular Formula','C13H12N2NaO2',251.2398,NULL,'235CD8135894844E-FICuS-01-43','235CD8135894844E-FICTS-01-22','A8BB341C38EF36E6-uuuuu-01-28','InChI=1S/C13H12N2O2.Na/c16-14-15(17)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12;/h1-10,13,17H;/q;+1','InChIKey=UMHFOBMQQQDGJV-UHFFFAOYSA-N','O=NN(O)C(c1ccccc1)c1ccccc1.[Na+]',NULL),
	(199230,1,0,NULL,'Consistent with Molecular Formula','C8H10N2NaO2',189.169,NULL,'5FA6DFA1124E8DB1-FICuS-01-80','5FA6DFA1124E8DB1-FICTS-01-5F','D44133AE72353F19-uuuuu-01-F3','InChI=1S/C8H10N2O2.Na/c1-7(10(12)9-11)8-5-3-2-4-6-8;/h2-7,12H,1H3;/q;+1','InChIKey=PLNNBIFKANTOCV-UHFFFAOYSA-N','CC(c1ccccc1)N(O)N=O.[Na+]','1'),
	(199231,7,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,'Pregnane derivative from Stizophyllum Riparium','6D626F30CE9FE9CE-FICuS-01-95','6D626F30CE9FE9CE-FICTS-01-74','9C0C49E4C62E3869-uuuuu-01-15','InChI=1S/C21H28O4/c1-11(22)14-6-7-15-13-5-4-12-8-17(23)18(24)10-20(12,2)16(13)9-19(25)21(14,15)3/h5-6,8,15-19,23-25H,4,7,9-10H2,1-3H3/t15?,16?,17?,18-,19+,20-,21+/m0/s1','InChIKey=IWQKGRNFKYKJHS-MKSYGUQHSA-N','CC(=O)C1=CCC2C3=CCC4=CC(O)C(O)CC4(C)C3CC(O)C12C','1'),
	(199232,13,0,NULL,'Consistent with Molecular Formula','C31H46O10',578.6984,'MANSONIN','1CE567F8BC6BA666-FICuS-01-80','1CE567F8BC6BA666-FICTS-01-5F','D1C26ED034E0BBCA-uuuuu-01-33','InChI=1S/C31H46O10/c1-17-24(34)25(37-3)26(38-4)27(40-17)41-19-5-10-29(16-32)21-6-9-28(2)20(18-13-23(33)39-15-18)8-12-31(28,36)22(21)7-11-30(29,35)14-19/h13,16-17,19-22,24-27,34-36H,5-12,14-15H2,1-4H3/t17?,19?,20?,21?,22-,24?,25?,26?,27?,28-,29+,30+,31+/m1','InChIKey=BGGIZHKHJBQRTI-DURBYYBFSA-N','COC1C(OC2CCC3(C=O)C4CCC5(C)C(C6=CC(=O)OC6)CCC5(O)C4CCC3(O)C2)OC(C)C(O)C1OC','1'),
	(199233,0,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'A7E20CE4D0291454-FICuS-01-4F','A7E20CE4D0291454-FICTS-01-2E','A7E20CE4D0291454-uuuuu-01-FE','InChI=1S/C16H22O3/c1-15(2)7-5-10-12(18-15)9-13-11(14(10)17)6-8-16(3,4)19-13/h9,17H,5-8H2,1-4H3','InChIKey=VTSPQZOQWQRPGZ-UHFFFAOYSA-N','CC1(C)CCc2c(cc3c(c2O)CCC(C)(C)O3)O1',NULL),
	(199234,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O2S',333.3638,NULL,'4DEDE3C1C1C84039-FICuS-01-73','4DEDE3C1C1C84039-FICTS-01-52','4DEDE3C1C1C84039-uuuuu-01-22','InChI=1S/C18H11N3O2S/c22-21(23)12-9-10-17(19-11-12)24-18-13-5-1-3-7-15(13)20-16-8-4-2-6-14(16)18/h1-11H','InChIKey=XEKOLQDJUMNOGB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2c3ccccc3nc3ccccc23)nc1',NULL),
	(199235,0,0,NULL,'Consistent with Molecular Formula','C15H11N3NaOS',304.3212,'Diazene, hydroxy[5-[(2-naphthalenyl)thio]-2-pyridinyl]-, sodium salt','2C1E96BC54F298EF-FICuS-01-83','11ADCFF253747B96-FICTS-01-49','A7F97AB334892A47-uuuuu-01-10','InChI=1S/C15H11N3OS.Na/c19-18-17-15-8-7-14(10-16-15)20-13-6-5-11-3-1-2-4-12(11)9-13;/h1-10H,(H,16,17,19);/q;+1','InChIKey=BRHPHYIVLPVNOG-UHFFFAOYSA-N','O/N=N/c1ccc(Sc2ccc3ccccc3c2)cn1.[Na+]',NULL),
	(199236,0,0,NULL,'Consistent with Molecular Formula','C11H9N3NaO3S',286.2602,'Diazene, hydroxy[5-(phenylsulfonyl)-2-pyridinyl]-, sodium salt','F166EFBD3153E157-FICuS-01-69','ED9B784EE18EBF56-FICTS-01-78','7A8103B2512853FF-uuuuu-01-F2','InChI=1S/C11H9N3O3S.Na/c15-14-13-11-7-6-10(8-12-11)18(16,17)9-4-2-1-3-5-9;/h1-8H,(H,12,13,15);/q;+1','InChIKey=KZUODZFQKFAICO-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccc(/N=N/O)nc1.[Na+]',NULL),
	(199237,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'379226DEE401AE6E-FICuS-01-68','579CE855EEE5163A-FICTS-01-54','379226DEE401AE6E-uuuuu-01-17','InChI=1S/C17H14N2O3/c20-16-11-15(13-4-2-1-3-5-13)18-19(16)14-8-6-12(7-9-14)10-17(21)22/h1-9H,10-11H2,(H,21,22)','InChIKey=WARDKRJMUSXGNI-UHFFFAOYSA-N','O=C(O)Cc1ccc(N2N=C(c3ccccc3)CC2=O)cc1',NULL),
	(199238,1,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'04749F183A4C23E4-FICuS-01-47','04749F183A4C23E4-FICTS-01-26','04749F183A4C23E4-uuuuu-01-F6','InChI=1S/C12H13NO2/c1-12(9-5-3-2-4-6-9)8-7-10(14)13-11(12)15/h2-6H,7-8H2,1H3,(H,13,14,15)','InChIKey=MCJWXKGQUZKDIC-UHFFFAOYSA-N','CC1(c2ccccc2)CCC(=O)NC1=O','1'),
	(199239,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'07817F8F6760E1E8-FICuS-01-58','07817F8F6760E1E8-FICTS-01-37','07817F8F6760E1E8-uuuuu-01-07','InChI=1S/C12H17NO2/c1-12(9-5-3-2-4-6-9)8-7-10(14)13-11(12)15/h5H,2-4,6-8H2,1H3,(H,13,14,15)','InChIKey=XGLFSNZOXUTEAP-UHFFFAOYSA-N','CC1(C2=CCCCC2)CCC(=O)NC1=O','1'),
	(199240,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'9040066A0566745D-FICuS-01-26','9040066A0566745D-FICTS-01-05','9040066A0566745D-uuuuu-01-D5','InChI=1S/C16H14N2O/c1-11-7-8-13-15(9-11)18-16(19)10-14(17-13)12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H,18,19)','InChIKey=SCWDIXHHIUWDED-UHFFFAOYSA-N','Cc1ccc2c(c1)NC(=O)CC(c1ccccc1)=N2',NULL),
	(199241,0,1,NULL,'Consistent with Molecular Formula','C13H10N4O',238.2482,NULL,'C441DAD60D66B827-FICuS-01-65','C441DAD60D66B827-FICTS-01-44','C441DAD60D66B827-uuuuu-01-14','InChI=1S/C13H10N4O/c18-15-13(10-6-2-1-3-7-10)17-12-9-5-4-8-11(12)14-16-17/h1-9,18H','InChIKey=QSLWROLPHULRBM-UHFFFAOYSA-N','O/N=C(\\c1ccccc1)n1nnc2ccccc21','1'),
	(199242,2,0,NULL,'Consistent with Molecular Formula','C24H21N3O3',399.4482,NULL,'26F164E5BD64C197-FICuS-01-5E','D2921957856E8F93-FICTS-01-2F','26F164E5BD64C197-uuuuu-01-0D','InChI=1S/C24H21N3O3/c1-15-12-16(2)14-19(13-15)22(28)26-20(17-8-10-25-11-9-17)21-24(29)30-23(27-21)18-6-4-3-5-7-18/h3-14,20-21H,1-2H3,(H,26,28)','InChIKey=PJBOZNLUGFDVBU-UHFFFAOYSA-N','Cc1cc(C)cc(C(=O)NC(c2ccncc2)C2N=C(c3ccccc3)OC2=O)c1','1'),
	(199243,0,1,NULL,'Consistent with Molecular Formula','C24H19N3O3',397.4324,NULL,'E36DB793CC69DDCC-FICuS-01-A1','C8838FF5ED1EBF3D-FICTS-01-83','E36DB793CC69DDCC-uuuuu-01-50','InChI=1S/C24H19N3O3/c1-15-12-16(2)14-19(13-15)22(28)26-20(17-8-10-25-11-9-17)21-24(29)30-23(27-21)18-6-4-3-5-7-18/h3-14H,1-2H3,(H,26,28)','InChIKey=IVLSPAWWKRXCIE-UHFFFAOYSA-N','Cc1cc(C)cc(C(=O)N/C(=C2/N=C(c3ccccc3)OC2=O)c2ccncc2)c1','1'),
	(199244,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O',289.336,NULL,'61E91318D7135DA5-FICuS-01-47','61E91318D7135DA5-FICTS-01-26','61E91318D7135DA5-uuuuu-01-F6','InChI=1S/C18H15N3O/c1-22-14-9-7-13(8-10-14)21-18(19)16-11-6-12-4-2-3-5-15(12)17(16)20-21/h2-11H,19H2,1H3','InChIKey=QSOUEZPGEZANDZ-UHFFFAOYSA-N','COc1ccc(-n2nc3c(ccc4ccccc43)c2N)cc1',NULL),
	(199245,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O',371.481,NULL,'59501D27026DC1C1-FICuS-01-3C','59501D27026DC1C1-FICTS-01-1B','59501D27026DC1C1-uuuuu-01-EB','InChI=1S/C24H25N3O/c1-28-20-14-12-19(13-15-20)27-24(25-18-8-3-2-4-9-18)22-16-11-17-7-5-6-10-21(17)23(22)26-27/h5-7,10-16,18,25H,2-4,8-9H2,1H3','InChIKey=UNJCVYUZIDHPHD-UHFFFAOYSA-N','COc1ccc(-n2nc3c(ccc4ccccc43)c2NC2CCCCC2)cc1',NULL),
	(199246,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'66E3C52AC99E5E94-FICuS-01-77','66E3C52AC99E5E94-FICTS-01-56','66E3C52AC99E5E94-uuuuu-01-26','InChI=1S/C15H14N2O3/c1-9(20-10(2)18)11-7-8-17-14(11)16-13-6-4-3-5-12(13)15(17)19/h3-6H,7-8H2,1-2H3','InChIKey=YRWBSWXITWQISB-UHFFFAOYSA-N','CC(=O)O/C(C)=C1\\CCn2c1nc1ccccc1c2=O','1'),
	(199247,4,0,NULL,'Consistent with Molecular Formula','C9H10ClFN2O5',280.6398,NULL,'925479307FB6D503-FICuS-01-3F','925479307FB6D503-FICTS-01-1E','925479307FB6D503-uuuuu-01-EE','InChI=1S/C9H10ClFN2O5/c10-1-4-5(14)6(15)8(18-4)13-2-3(11)7(16)12-9(13)17/h2,4-6,8,14-15H,1H2,(H,12,16,17)','InChIKey=QZPXJUSKPZADEK-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CCl)C(O)C2O)cc1F','1'),
	(199248,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'73AF33374F7EC11A-FICuS-01-64','73AF33374F7EC11A-FICTS-01-43','73AF33374F7EC11A-uuuuu-01-13','InChI=1S/C17H20N2O3/c20-15-11-17(6-5-13-3-1-2-4-14(13)17)16(21)19(15)12-18-7-9-22-10-8-18/h1-4H,5-12H2','InChIKey=CIPICUIFZPYMID-UHFFFAOYSA-N','O=C1CC2(CCc3ccccc32)C(=O)N1CN1CCOCC1','1'),
	(199249,1,0,NULL,'Consistent with Molecular Formula','C3H8N2NaO3',143.0976,'Propanosine','7663D4563AAEA38A-FICuS-01-67','7663D4563AAEA38A-FICTS-01-46','FD8438595AD51122-uuuuu-01-FA','InChI=1S/C3H8N2O3.Na/c1-3(2-6)5(8)4-7;/h3,6,8H,2H2,1H3;/q;+1','InChIKey=PYHAZZQRQMWHFJ-UHFFFAOYSA-N','CC(CO)N(O)N=O.[Na+]','1'),
	(199250,1,0,NULL,'Consistent with Molecular Formula','C23H25N5O3',419.4822,NULL,'E915DEE8217BCEA2-FICuS-01-88','E915DEE8217BCEA2-FICTS-01-67','E915DEE8217BCEA2-uuuuu-01-37','InChI=1S/C23H25N5O3/c29-23(16-5-7-17(8-6-16)28(30)31)24-9-10-26-11-12-27-15-22-20(13-18(27)14-26)19-3-1-2-4-21(19)25-22/h1-8,18,25H,9-15H2,(H,24,29)','InChIKey=NCPGPWRDYKZTCF-UHFFFAOYSA-N','O=C(NCCN1CCN2Cc3[nH]c4ccccc4c3CC2C1)c1ccc([N+](=O)[O-])cc1','1'),
	(199251,1,0,NULL,'Consistent with Molecular Formula','C24H28N4O',388.5114,NULL,'EA5C9A26FC8AE44E-FICuS-01-9B','EA5C9A26FC8AE44E-FICTS-01-7A','EA5C9A26FC8AE44E-uuuuu-01-4A','InChI=1S/C24H28N4O/c1-17-6-8-18(9-7-17)24(29)25-10-11-27-12-13-28-16-23-21(14-19(28)15-27)20-4-2-3-5-22(20)26-23/h2-9,19,26H,10-16H2,1H3,(H,25,29)','InChIKey=BQBAZUHDBVHMNU-UHFFFAOYSA-N','Cc1ccc(C(=O)NCCN2CCN3Cc4[nH]c5ccccc5c4CC3C2)cc1','1'),
	(199252,1,0,NULL,'Consistent with Molecular Formula','C23H27N5S',405.5598,NULL,'28E255F80ADCC3DC-FICuS-01-85','28E255F80ADCC3DC-FICTS-01-64','28E255F80ADCC3DC-uuuuu-01-34','InChI=1S/C23H27N5S/c29-23(25-17-6-2-1-3-7-17)24-10-11-27-12-13-28-16-22-20(14-18(28)15-27)19-8-4-5-9-21(19)26-22/h1-9,18,26H,10-16H2,(H2,24,25,29)','InChIKey=WWISTOOGKVSQGU-UHFFFAOYSA-N','S=C(NCCN1CCN2Cc3[nH]c4ccccc4c3CC2C1)Nc1ccccc1','1'),
	(199253,4,0,NULL,'Consistent with Molecular Formula','C22H27NO4',369.4596,NULL,'3EB0F047471843D5-FICuS-01-46','3EB0F047471843D5-FICTS-01-25','3EB0F047471843D5-uuuuu-01-F5','InChI=1S/C22H27NO4/c1-22-17(13-14-23(22)2)20(15-9-5-7-11-18(15)24-3)26-21(27-22)16-10-6-8-12-19(16)25-4/h5-12,17,20-21H,13-14H2,1-4H3','InChIKey=TVUGZKWAZJCUMP-UHFFFAOYSA-N','COc1ccccc1C1OC(c2ccccc2OC)C2CCN(C)C2(C)O1','1'),
	(199254,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3',319.7871,NULL,'EA6EA5E7D6923146-FICuS-01-6D','EA6EA5E7D6923146-FICTS-01-4C','EA6EA5E7D6923146-uuuuu-01-1C','InChI=1S/C17H18ClNO3/c18-14-3-1-12(2-4-14)15-10-16(20)13(9-17(15)21)11-19-5-7-22-8-6-19/h1-4,9-10,20-21H,5-8,11H2','InChIKey=QNWNTQFIJHTPLY-UHFFFAOYSA-N','Oc1cc(-c2ccc(Cl)cc2)c(O)cc1CN1CCOCC1',NULL),
	(199255,1,0,NULL,'Consistent with Molecular Formula','C26H26ClN3O2',447.9633,NULL,'B73D97D13E36763F-FICuS-01-63','B73D97D13E36763F-FICTS-01-42','B73D97D13E36763F-uuuuu-01-12','InChI=1S/C26H26ClN3O2/c27-19-6-5-7-20(16-19)30-14-12-29(13-15-30)17-21(31)18-32-26-22-8-1-3-10-24(22)28-25-11-4-2-9-23(25)26/h1-11,16,21,31H,12-15,17-18H2','InChIKey=SVPBRBRZDBTVDF-UHFFFAOYSA-N','OC(COc1c2ccccc2nc2ccccc12)CN1CCN(c2cccc(Cl)c2)CC1','1'),
	(199256,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O3',316.3154,NULL,'1F92282334244B7D-FICuS-01-36','1F92282334244B7D-FICTS-01-15','1F92282334244B7D-uuuuu-01-E5','InChI=1S/C19H12N2O3/c22-21(23)13-9-11-14(12-10-13)24-19-15-5-1-3-7-17(15)20-18-8-4-2-6-16(18)19/h1-12H','InChIKey=UPDODHLUWLMAIB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2c3ccccc3nc3ccccc23)cc1',NULL),
	(199257,1,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'D7B12D09666D37CA-FICuS-01-68','D7B12D09666D37CA-FICTS-01-47','D7B12D09666D37CA-uuuuu-01-17','InChI=1S/C16H13NO2/c1-3-7-14-12(5-1)16(19-10-11-9-18-11)13-6-2-4-8-15(13)17-14/h1-8,11H,9-10H2','InChIKey=NZHYLHJYIBRUPH-UHFFFAOYSA-N','c1ccc2c(OCC3CO3)c3ccccc3nc2c1','1'),
	(199258,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O2',381.8609,NULL,'AA75E03AACB595F5-FICuS-01-82','AA75E03AACB595F5-FICTS-01-61','AA75E03AACB595F5-uuuuu-01-31','InChI=1S/C21H20ClN3O2/c22-14-4-6-16-18(8-9-23-19(16)12-14)24-15-5-7-20(26)17(13-15)21(27)25-10-2-1-3-11-25/h4-9,12-13,26H,1-3,10-11H2,(H,23,24)','InChIKey=NATUWSSHGDQCIJ-UHFFFAOYSA-N','O=C(c1cc(Nc2ccnc3cc(Cl)ccc23)ccc1O)N1CCCCC1',NULL),
	(199259,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN3O2',395.8877,NULL,'A8D2E0AA6F9D273B-FICuS-01-84','A8D2E0AA6F9D273B-FICTS-01-63','A8D2E0AA6F9D273B-uuuuu-01-33','InChI=1S/C22H22ClN3O2/c1-14-7-10-26(11-8-14)22(28)18-13-16(3-5-21(18)27)25-19-6-9-24-20-12-15(23)2-4-17(19)20/h2-6,9,12-14,27H,7-8,10-11H2,1H3,(H,24,25)','InChIKey=GXECQAGLPLEPHY-UHFFFAOYSA-N','CC1CCN(C(=O)c2cc(Nc3ccnc4cc(Cl)ccc34)ccc2O)CC1',NULL),
	(199260,0,0,NULL,'Consistent with Molecular Formula','C27H24ClN3O3',473.9579,NULL,'D061045C582C0AF7-FICuS-01-4E','D061045C582C0AF7-FICTS-01-2D','D061045C582C0AF7-uuuuu-01-FD','InChI=1S/C27H24ClN3O3/c28-19-6-8-21-23(10-13-29-24(21)16-19)30-20-7-9-25(32)22(17-20)26(33)31-14-11-27(34,12-15-31)18-4-2-1-3-5-18/h1-10,13,16-17,32,34H,11-12,14-15H2,(H,29,30)','InChIKey=VAQXSAFOWUUFPD-UHFFFAOYSA-N','O=C(c1cc(Nc2ccnc3cc(Cl)ccc23)ccc1O)N1CCC(O)(c2ccccc2)CC1',NULL),
	(199261,0,0,NULL,'Consistent with Molecular Formula','C19H11ClN4S2',394.8957,NULL,'0009FC9B04A3E7F3-FICuS-01-61','0009FC9B04A3E7F3-FICTS-01-40','0009FC9B04A3E7F3-uuuuu-01-10','InChI=1S/C19H11ClN4S2/c20-13-3-6-15-16(7-8-21-17(15)9-13)23-19-24-18(10-26-19)12-1-4-14(5-2-12)22-11-25/h1-10H,(H,21,23,24)','InChIKey=MZOJJGUGKVJMIJ-UHFFFAOYSA-N','S=C=Nc1ccc(-c2csc(Nc3ccnc4cc(Cl)ccc34)n2)cc1',NULL),
	(199262,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl2N4S',373.2588,NULL,'65FC1AE503BDBE35-FICuS-01-7F','65FC1AE503BDBE35-FICTS-01-5E','65FC1AE503BDBE35-uuuuu-01-2E','InChI=1S/C17H10Cl2N4S/c18-11-3-1-10(2-4-11)16-22-23-17(24-16)21-14-7-8-20-15-9-12(19)5-6-13(14)15/h1-9H,(H,20,21,23)','InChIKey=CGWCULLCPIQCFB-UHFFFAOYSA-N','Clc1ccc(-c2nnc(Nc3ccnc4cc(Cl)ccc34)s2)cc1',NULL),
	(199263,1,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,'2(1H)-Quinolinone, 8-methyl-4-(oxiranylmethoxy)-','0D8E165D17D5BA5C-FICuS-01-74','98024FDF34CD656B-FICTS-01-4E','0D8E165D17D5BA5C-uuuuu-01-23','InChI=1S/C13H13NO3/c1-8-3-2-4-10-11(17-7-9-6-16-9)5-12(15)14-13(8)10/h2-5,9H,6-7H2,1H3,(H,14,15)','InChIKey=KSWTYJNXUHQWJZ-UHFFFAOYSA-N','Cc1cccc2c(OCC3CO3)cc(=O)[nH]c12','1'),
	(199264,2,1,NULL,'Consistent with Molecular Formula','C30H22Cl2O2',485.4086,NULL,'9996F73A068F0DDE-FICuS-01-7A','9996F73A068F0DDE-FICTS-01-59','9996F73A068F0DDE-uuuuu-01-29','InChI=1S/C30H22Cl2O2/c31-26-15-11-22(12-16-26)28(21-7-3-1-4-8-21)19-23-20-30(34-29(23)33,24-9-5-2-6-10-24)25-13-17-27(32)18-14-25/h1-19,23H,20H2','InChIKey=VDUSSYSWTYXXAX-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccc(Cl)cc2)CC1/C=C(\\c1ccccc1)c1ccc(Cl)cc1','1'),
	(199265,1,1,NULL,'Consistent with Molecular Formula','C17H19ClN2O4',350.8011,NULL,'74E0869F61287731-FICuS-01-37','74E0869F61287731-FICTS-01-16','74E0869F61287731-uuuuu-01-E6','InChI=1S/C17H19ClN2O4/c1-3-21-15-6-11-5-12(8-19-24-10-13-9-23-13)17(18)20-14(11)7-16(15)22-4-2/h5-8,13H,3-4,9-10H2,1-2H3','InChIKey=RREAQUPNKOEVNE-UHFFFAOYSA-N','CCOc1cc2cc(/C=N/OCC3CO3)c(Cl)nc2cc1OCC','1'),
	(199266,1,1,NULL,'Consistent with Molecular Formula','C16H17ClN2O4',336.7743,NULL,'E176A17AB368B735-FICuS-01-58','E176A17AB368B735-FICTS-01-37','E176A17AB368B735-uuuuu-01-07','InChI=1S/C16H17ClN2O4/c1-9(19-23-8-11-7-22-11)12-4-10-5-14(20-2)15(21-3)6-13(10)18-16(12)17/h4-6,11H,7-8H2,1-3H3','InChIKey=RJBCDPKZVPDGCA-UHFFFAOYSA-N','COc1cc2cc(/C(C)=N/OCC3CO3)c(Cl)nc2cc1OC','1'),
	(199267,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'521CFF1D6E131487-FICuS-01-56','521CFF1D6E131487-FICTS-01-35','521CFF1D6E131487-uuuuu-01-05','InChI=1S/C18H14N2O3/c1-21-15-9-12-8-13-17(11-6-4-3-5-7-11)20-23-18(13)19-14(12)10-16(15)22-2/h3-10H,1-2H3','InChIKey=XCKLEIYTHQZUNU-UHFFFAOYSA-N','COc1cc2cc3c(-c4ccccc4)noc3nc2cc1OC',NULL),
	(199268,1,0,NULL,'Consistent with Molecular Formula','C15H23BrN3O5P',436.2416,NULL,'34AFCD462A846FD4-FICuS-01-79','34AFCD462A846FD4-FICTS-01-58','8A28E921EC0E0E3F-uuuuu-01-25','InChI=1S/C15H20BrN3O.H3O4P/c1-10(4-3-5-17)19-14-8-13(20-2)7-11-6-12(16)9-18-15(11)14;1-5(2,3)4/h6-10,19H,3-5,17H2,1-2H3;(H3,1,2,3,4)','InChIKey=YEYLSAMZPNBOCD-UHFFFAOYSA-N','COc1cc(NC(C)CCCN)c2ncc(Br)cc2c1.O=P(O)(O)O','1'),
	(199269,1,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O',323.7811,NULL,'3ABED99519CCB7CD-FICuS-01-9D','3F3C4EFB9B97B077-FICTS-01-61','3ABED99519CCB7CD-uuuuu-01-4C','InChI=1S/C18H14ClN3O/c19-13-7-3-2-6-12(13)14-10-15(22-18(20)21-14)17-9-11-5-1-4-8-16(11)23-17/h1-9,14H,10H2,(H2,20,21)','InChIKey=UUBLSKPWCXFDAT-UHFFFAOYSA-N','NC1=NC(c2ccccc2Cl)CC(c2cc3ccccc3o2)=N1','1'),
	(199270,1,0,NULL,'Consistent with Molecular Formula','C14H20BrN3O',326.2355,NULL,'E4C53120EC2F115A-FICuS-01-56','E4C53120EC2F115A-FICTS-01-35','0B01EF061DBCB8E7-uuuuu-01-2A','InChI=1S/C14H19N3O.BrH/c1-10(4-2-6-15)17-13-9-12(18)8-11-5-3-7-16-14(11)13;/h3,5,7-10,17-18H,2,4,6,15H2,1H3;1H','InChIKey=HMHUKKGACMNQGJ-UHFFFAOYSA-N','Br.CC(CCCN)Nc1cc(O)cc2cccnc12','1'),
	(199271,0,0,NULL,'Consistent with Molecular Formula','C26H23NO4',413.472,NULL,'FD2855C976F85DDD-FICuS-01-8D','FD2855C976F85DDD-FICTS-01-6C','FD2855C976F85DDD-uuuuu-01-3C','InChI=1S/C26H23NO4/c1-26(2)25(16-7-5-4-6-8-16)24(19-11-10-18(29-3)14-22(19)31-26)17-9-12-21-20(13-17)27-23(28)15-30-21/h4-14H,15H2,1-3H3,(H,27,28)','InChIKey=KREUGRLQRHURCN-UHFFFAOYSA-N','COc1ccc2c(c1)OC(C)(C)C(c1ccccc1)=C2c1ccc2c(c1)NC(=O)CO2',NULL),
	(199272,0,0,NULL,'Consistent with Molecular Formula','C28H27NO7',489.5238,NULL,'7667C05EA48428EA-FICuS-01-5F','7667C05EA48428EA-FICTS-01-3E','7667C05EA48428EA-uuuuu-01-0E','InChI=1S/C28H27NO7/c1-5-34-25(30)17-35-23-14-11-19(15-22(23)29(31)32)26-21-13-12-20(33-4)16-24(21)36-28(2,3)27(26)18-9-7-6-8-10-18/h6-16H,5,17H2,1-4H3','InChIKey=LTQCAOJNJYGMCR-UHFFFAOYSA-N','CCOC(=O)COc1ccc(C2=C(c3ccccc3)C(C)(C)Oc3cc(OC)ccc32)cc1[N+](=O)[O-]',NULL),
	(199273,1,0,NULL,'Consistent with Molecular Formula','C23H25ClN4O',408.9297,NULL,'8A86EC318630A076-FICuS-01-49','8A86EC318630A076-FICTS-01-28','8A86EC318630A076-uuuuu-01-F8','InChI=1S/C23H25ClN4O/c24-17-7-5-16(6-8-17)23(29)25-9-10-27-11-12-28-15-22-20(13-18(28)14-27)19-3-1-2-4-21(19)26-22/h1-8,18,26H,9-15H2,(H,25,29)','InChIKey=GFJPWEIFNJEGLO-UHFFFAOYSA-N','O=C(NCCN1CCN2Cc3[nH]c4ccccc4c3CC2C1)c1ccc(Cl)cc1','1'),
	(199274,1,0,NULL,'Consistent with Molecular Formula','C24H28N4O2',404.5108,NULL,'7D6B2823ACE76B86-FICuS-01-6F','7D6B2823ACE76B86-FICTS-01-4E','7D6B2823ACE76B86-uuuuu-01-1E','InChI=1S/C24H28N4O2/c1-30-19-8-6-17(7-9-19)24(29)25-10-11-27-12-13-28-16-23-21(14-18(28)15-27)20-4-2-3-5-22(20)26-23/h2-9,18,26H,10-16H2,1H3,(H,25,29)','InChIKey=ZEURCBHOOPQIRW-UHFFFAOYSA-N','COc1ccc(C(=O)NCCN2CCN3Cc4[nH]c5ccccc5c4CC3C2)cc1','1'),
	(199275,5,0,NULL,'Consistent with Molecular Formula','C17H23NO9',385.37,NULL,'FB612CDC653EDD5B-FICuS-01-94','FB612CDC653EDD5B-FICTS-01-73','FB612CDC653EDD5B-uuuuu-01-43','InChI=1S/C17H23NO9/c1-9(19)23-8-14-16(25-11(3)21)17(26-12(4)22)15(24-10(2)20)13(27-14)6-5-7-18/h13-17H,5-6,8H2,1-4H3','InChIKey=NOXLEHNRIYFCQH-UHFFFAOYSA-N','CC(=O)OCC1OC(CCC#N)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(199276,5,0,NULL,'Consistent with Molecular Formula','C17H23NO9',385.37,NULL,'FB612CDC653EDD5B-FICuS-01-94','FB612CDC653EDD5B-FICTS-01-73','FB612CDC653EDD5B-uuuuu-01-43','InChI=1S/C17H23NO9/c1-9(19)23-8-14-16(25-11(3)21)17(26-12(4)22)15(24-10(2)20)13(27-14)6-5-7-18/h13-17H,5-6,8H2,1-4H3','InChIKey=NOXLEHNRIYFCQH-UHFFFAOYSA-N','CC(=O)OCC1OC(CCC#N)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(199277,5,0,NULL,'Consistent with Molecular Formula','C17H23NO9',385.37,NULL,'FB612CDC653EDD5B-FICuS-01-94','FB612CDC653EDD5B-FICTS-01-73','FB612CDC653EDD5B-uuuuu-01-43','InChI=1S/C17H23NO9/c1-9(19)23-8-14-16(25-11(3)21)17(26-12(4)22)15(24-10(2)20)13(27-14)6-5-7-18/h13-17H,5-6,8H2,1-4H3','InChIKey=NOXLEHNRIYFCQH-UHFFFAOYSA-N','CC(=O)OCC1OC(CCC#N)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(199278,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'6598E1EAC40BF945-FICuS-01-70','6598E1EAC40BF945-FICTS-01-4F','6598E1EAC40BF945-uuuuu-01-1F','InChI=1S/C9H8N2O2/c1-5-9(12)13-8-4-6(10)2-3-7(8)11-5/h2-4H,10H2,1H3','InChIKey=PJVHXBVMVMQIDU-UHFFFAOYSA-N','Cc1nc2ccc(N)cc2oc1=O',NULL),
	(199279,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'94E41BD1B9D557F7-FICuS-01-72','94E41BD1B9D557F7-FICTS-01-51','94E41BD1B9D557F7-uuuuu-01-21','InChI=1S/C14H10N2O2/c15-10-6-7-11-12(8-10)18-14(17)13(16-11)9-4-2-1-3-5-9/h1-8H,15H2','InChIKey=CRLFSHUSCCHBEJ-UHFFFAOYSA-N','Nc1ccc2nc(-c3ccccc3)c(=O)oc2c1',NULL),
	(199280,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O3',349.3884,NULL,'A43AB64E98D68D88-FICuS-01-78','A43AB64E98D68D88-FICTS-01-57','A43AB64E98D68D88-uuuuu-01-27','InChI=1S/C20H19N3O3/c1-13(24)21-15-7-11-17-19(12-15)26-20(25)18(22-17)10-6-14-4-8-16(9-5-14)23(2)3/h4-12H,1-3H3,(H,21,24)','InChIKey=QASQDCHYBPEMDA-UHFFFAOYSA-N','CC(=O)Nc1ccc2nc(/C=C/c3ccc(N(C)C)cc3)c(=O)oc2c1','1'),
	(199281,2,0,NULL,'Consistent with Molecular Formula','C15H16O4',260.289,NULL,'80FFA90B462DC379-FICuS-01-6D','80FFA90B462DC379-FICTS-01-4C','2149620F16D0416C-uuuuu-01-DD','InChI=1S/C15H16O4/c1-9-7-15(2,8-16)19-14-12(9)13(17)10-5-3-4-6-11(10)18-14/h3-6,9,16H,7-8H2,1-2H3/t9-,15+/m0/s1','InChIKey=NVOLPHSYRZCYJZ-BJOHPYRUSA-N','CC1CC(C)(CO)Oc2oc3ccccc3c(=O)c21','1'),
	(199282,2,0,NULL,'Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'9200C38ED8F5E8B1-FICuS-01-6C','9200C38ED8F5E8B1-FICTS-01-4B','8B31211824F3FE84-uuuuu-01-F6','InChI=1S/C22H22O4/c1-13-9-14(2)18-17(10-13)25-21-19(20(18)24)16(11-22(3,12-23)26-21)15-7-5-4-6-8-15/h4-10,16,23H,11-12H2,1-3H3/t16-,22-/m1/s1','InChIKey=FYEMXCPCNRCWEW-OPAMFIHVSA-N','Cc1cc(C)c2c(=O)c3c(oc2c1)OC(C)(CO)CC3c1ccccc1','1'),
	(199283,2,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'BA6BB6A116D79261-FICuS-01-60','BA6BB6A116D79261-FICTS-01-3F','F5A9E27E72CE4221-uuuuu-01-18','InChI=1S/C16H18O4/c1-9-4-5-11-12(6-9)19-15(18)13-10(2)7-16(3,8-17)20-14(11)13/h4-6,10,17H,7-8H2,1-3H3/t10-,16+/m1/s1','InChIKey=VYKZQSIDPYSUDZ-HWPZZCPQSA-N','Cc1ccc2c3c(c(=O)oc2c1)C(C)CC(C)(CO)O3','1'),
	(199284,1,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'02B9BD7A289C2A96-FICuS-01-6A','02B9BD7A289C2A96-FICTS-01-49','02B9BD7A289C2A96-uuuuu-01-19','InChI=1S/C12H15NO2/c1-9(14)12(3,13-10(2)15)11-7-5-4-6-8-11/h4-8H,1-3H3,(H,13,15)','InChIKey=DXBXIMUPYLYVDU-UHFFFAOYSA-N','CC(=O)NC(C)(C(C)=O)c1ccccc1','1'),
	(199285,0,1,NULL,'Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'B944D4E027EB90ED-FICuS-01-79','B944D4E027EB90ED-FICTS-01-58','AEC367C6B4A5FA6E-uuuuu-01-46','InChI=1S/C10H9N3O2/c1-15-10(14)9(12-13-11)7-8-5-3-2-4-6-8/h2-7H,1H3/b9-7-','InChIKey=HZPRAUOGOBIGGF-CLFYSBASSA-N','COC(=O)/C(=C/c1ccccc1)N=[N+]=[N-]','1'),
	(199286,0,1,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'C818572C7E2B2FC9-FICuS-01-70','C818572C7E2B2FC9-FICTS-01-4F','3B5B66395DCE3EA5-uuuuu-01-29','InChI=1S/C14H15NO4/c1-10(16)15(11(2)17)13(14(18)19-3)9-12-7-5-4-6-8-12/h4-9H,1-3H3/b13-9-','InChIKey=ALNREHJNLOHCRI-LCYFTJDESA-N','COC(=O)/C(=C/c1ccccc1)N(C(C)=O)C(C)=O','1'),
	(199287,10,0,NULL,'Consistent with Molecular Formula','C34H35ClN4O8',663.1255,'D-Phenylalanine, (1,3,3a,3b,4,4a,5,7,7a,8,8a,8b-dodecahydro- 1,3,5,7-tetraoxo-4,8-ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f] isoindole-2,6-diyl)bis(methylene) ester, dihydrochloride','207D12F016BFCA4B-FICuS-01-66','BF09AD71600EECB7-FICTS-01-60','2081B51529321305-uuuuu-01-B7','InChI=1S/C34H34N4O8.ClH/c35-21(13-17-7-3-1-4-8-17)33(43)45-15-37-29(39)25-19-11-12-20(26(25)30(37)40)24-23(19)27-28(24)32(42)38(31(27)41)16-46-34(44)22(36)14-18-9-5-2-6-10-18;/h1-12,19-28H,13-16,35-36H2;1H','InChIKey=WVCPMMVPJDZLSI-UHFFFAOYSA-N','Cl.NC(Cc1ccccc1)C(=O)OCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(COC(=O)C(N)Cc4ccccc4)C(=O)C2C31','1'),
	(199288,7,0,NULL,'Consistent with Molecular Formula','C30H35ClN2O11',635.0663,'3\'-N-(L-.alpha.-alanyl)-daunorubicine','06036E88FF5D84F4-FICuS-01-66','D3E3AF49A15E470D-FICTS-01-54','93F45A4B834373C1-uuuuu-01-F8','InChI=1S/C30H34N2O11.ClH/c1-11(31)29(39)32-16-8-19(42-12(2)24(16)34)43-18-10-30(40,13(3)33)9-15-21(18)28(38)23-22(26(15)36)25(35)14-6-5-7-17(41-4)20(14)27(23)37;/h5-7,11-12,16,18-19,24,34,36,38,40H,8-10,31H2,1-4H3,(H,32,39);1H/t11?,12?,16?,18?,19?,24?,30-','InChIKey=KHAWHOAKKQJAIT-GXELRZEJSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=O)C(C)N)C(O)C(C)O1.Cl','1'),
	(199289,6,0,NULL,'Consistent with Molecular Formula','C30H35ClN2O11',635.0663,'3\'-N-(.beta.-alanyl)-daunorubicine','C7D2BBBB49741000-FICuS-01-58','5A158D6AFF82D495-FICTS-01-51','BDBD13376DD7E37B-uuuuu-01-36','InChI=1S/C30H34N2O11.ClH/c1-12-25(35)16(32-19(34)7-8-31)9-20(42-12)43-18-11-30(40,13(2)33)10-15-22(18)29(39)24-23(27(15)37)26(36)14-5-4-6-17(41-3)21(14)28(24)38;/h4-6,12,16,18,20,25,35,37,39-40H,7-11,31H2,1-3H3,(H,32,34);1H/t12?,16?,18?,20?,25?,30-;/m0./s','InChIKey=VDKYXSUISSXPAE-WIRMPVAMSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=O)CCN)C(O)C(C)O1.Cl','1'),
	(199290,6,0,NULL,'Consistent with Molecular Formula','C31H37ClN2O11',649.0931,'3\'-N-(.gamma.-amino-n-butyryl)-daunorubicine','4FC2DF72644715D2-FICuS-01-5A','4FC2DF72644715D2-FICTS-01-39','98C628B143E7D1B0-uuuuu-01-07','InChI=1S/C31H36N2O11.ClH/c1-13-26(36)17(33-20(35)8-5-9-32)10-21(43-13)44-19-12-31(41,14(2)34)11-16-23(19)30(40)25-24(28(16)38)27(37)15-6-4-7-18(42-3)22(15)29(25)39;/h4,6-7,13,17,19,21,26,36,38,40-41H,5,8-12,32H2,1-3H3,(H,33,35);1H/t13?,17?,19?,21?,26?,31-','InChIKey=JRAOFLZEZHKLAB-YAACBXRHSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=O)CCCN)C(O)C(C)O1.Cl','1'),
	(199291,0,1,NULL,'Consistent with Molecular Formula','C17H15ClN2O2S',346.8307,NULL,'51B2D8DD7F09176C-FICuS-01-6C','B6C7C9B3410C856D-FICTS-01-48','51B2D8DD7F09176C-uuuuu-01-1B','InChI=1S/C17H15ClN2O2S/c1-3-22-16(21)14(18)10(2)19-17-20-15-12-7-5-4-6-11(12)8-9-13(15)23-17/h4-9H,3H2,1-2H3,(H,19,20)','InChIKey=ORANXPAQAAJTLA-UHFFFAOYSA-N','CCOC(=O)/C(Cl)=C(\\C)Nc1nc2c(ccc3ccccc32)s1','1'),
	(199292,0,0,NULL,'Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'5C9F1E0CBCD9593B-FICuS-01-8C','5C9F1E0CBCD9593B-FICTS-01-6B','5C9F1E0CBCD9593B-uuuuu-01-3B','InChI=1S/C16H18N2/c1-13(14-7-5-4-6-8-14)17-15-9-11-16(12-10-15)18(2)3/h4-12H,1-3H3','InChIKey=JQTKLRWZPMSEKW-UHFFFAOYSA-N','C/C(=N\\c1ccc(N(C)C)cc1)c1ccccc1',NULL),
	(199293,2,0,NULL,'Consistent with Molecular Formula','C25H30O4',394.5096,'Linderatin','0050720369C8200F-FICuS-01-1A','0050720369C8200F-FICTS-01-F9','0050720369C8200F-uuuuu-01-C9','InChI=1S/C25H30O4/c1-15(2)18-11-9-16(3)13-19(18)23-21(27)14-22(28)24(25(23)29)20(26)12-10-17-7-5-4-6-8-17/h4-8,13-15,18-19,27-29H,9-12H2,1-3H3','InChIKey=GHISAUFWVUOBIR-UHFFFAOYSA-N','CC1=CC(c2c(O)cc(O)c(C(=O)CCc3ccccc3)c2O)C(C(C)C)CC1','1'),
	(199294,3,0,NULL,'Consistent with Molecular Formula','C18H26N2O',286.4162,NULL,'F45183E59F6B4188-FICuS-01-58','F45183E59F6B4188-FICTS-01-37','F45183E59F6B4188-uuuuu-01-07','InChI=1S/C18H26N2O/c1-14-17(13-16-9-5-6-12-20(14)16)18(21)19-11-10-15-7-3-2-4-8-15/h2-4,7-8,14,16-17H,5-6,9-13H2,1H3,(H,19,21)','InChIKey=DWHJHICDODTXMK-UHFFFAOYSA-N','CC1C(C(=O)NCCc2ccccc2)CC2CCCCN21','1'),
	(199295,4,0,NULL,'Consistent with Molecular Formula','C19H28N2O',300.443,NULL,'625BB1652949D61D-FICuS-01-4B','625BB1652949D61D-FICTS-01-2A','625BB1652949D61D-uuuuu-01-FA','InChI=1S/C19H28N2O/c1-14(12-16-8-4-3-5-9-16)20-19(22)18-13-17-10-6-7-11-21(17)15(18)2/h3-5,8-9,14-15,17-18H,6-7,10-13H2,1-2H3,(H,20,22)','InChIKey=YDJNSPIIQAKURJ-UHFFFAOYSA-N','CC(Cc1ccccc1)NC(=O)C1CC2CCCCN2C1C','1'),
	(199296,3,0,NULL,'Consistent with Molecular Formula','C24H30N2O',362.5138,NULL,'2EF3D129EB503871-FICuS-01-56','2EF3D129EB503871-FICTS-01-35','2EF3D129EB503871-uuuuu-01-05','InChI=1S/C24H30N2O/c1-18-22(16-21-14-8-9-15-26(18)21)24(27)25-17-23(19-10-4-2-5-11-19)20-12-6-3-7-13-20/h2-7,10-13,18,21-23H,8-9,14-17H2,1H3,(H,25,27)','InChIKey=MWRBNPVKOTZDOJ-UHFFFAOYSA-N','CC1C(C(=O)NCC(c2ccccc2)c2ccccc2)CC2CCCCN21','1'),
	(199297,3,0,NULL,'Consistent with Molecular Formula','C20H30N2O3',346.4686,NULL,'4FA90BF42F172C45-FICuS-01-65','4FA90BF42F172C45-FICTS-01-44','4FA90BF42F172C45-uuuuu-01-14','InChI=1S/C20H30N2O3/c1-14-17(13-16-6-4-5-11-22(14)16)20(23)21-10-9-15-7-8-18(24-2)19(12-15)25-3/h7-8,12,14,16-17H,4-6,9-11,13H2,1-3H3,(H,21,23)','InChIKey=GMTIVZXAIAADFX-UHFFFAOYSA-N','COc1ccc(CCNC(=O)C2CC3CCCCN3C2C)cc1OC','1'),
	(199298,3,0,NULL,'Consistent with Molecular Formula','C14H29N3',239.4032,NULL,'74C22DDBCF863B13-FICuS-01-73','74C22DDBCF863B13-FICTS-01-52','74C22DDBCF863B13-uuuuu-01-22','InChI=1S/C14H29N3/c1-12(15-7-9-16(2)3)13-10-14-6-4-5-8-17(14)11-13/h12-15H,4-11H2,1-3H3','InChIKey=ZLWXLJFFWVRCEU-UHFFFAOYSA-N','CC(NCCN(C)C)C1CC2CCCCN2C1','1'),
	(199299,8,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'66B14C8153C1A6EF-FICuS-01-64','EDA29785D2054671-FICTS-01-2C','66B14C8153C1A6EF-uuuuu-01-13','InChI=1S/C15H14N2O4/c1-3-2-4-6-8(11-10(6)14(20)17-15(11)21)5(3)9-7(4)12(18)16-13(9)19/h2,4-11H,1H3,(H,16,18,19)(H,17,20,21)','InChIKey=IEZVWHNIFVARLN-UHFFFAOYSA-N','CC1=CC2C3C(=O)NC(=O)C3C1C1C3C(=O)NC(=O)C3C21','1'),
	(199300,8,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'924461CCE1ACA0B6-FICuS-01-6A','EA73960AACFE33A2-FICTS-01-5E','924461CCE1ACA0B6-uuuuu-01-19','InChI=1S/C16H16N2O4/c1-4-3-5-6-8-9(14(21)17-13(8)20)10(6)16(4,2)11-7(5)12(19)18-15(11)22/h3,5-11H,1-2H3,(H,17,20,21)(H,18,19,22)','InChIKey=XDDWCCDVUYVUIR-UHFFFAOYSA-N','CC1=CC2C3C(=O)NC(=O)C3C1(C)C1C3C(=O)NC(=O)C3C21','1'),
	(199301,8,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'42DBF912DEF9E7D4-FICuS-01-91','C8E51BA93E879AFE-FICTS-01-74','42DBF912DEF9E7D4-uuuuu-01-40','InChI=1S/C16H16N2O4/c1-3-4(2)6-8-7(11-12(8)16(22)18-15(11)21)5(3)9-10(6)14(20)17-13(9)19/h5-12H,1-2H3,(H,17,19,20)(H,18,21,22)','InChIKey=IEZZDHSXRYIFCZ-UHFFFAOYSA-N','CC1=C(C)C2C3C(=O)NC(=O)C3C1C1C3C(=O)NC(=O)C3C21','1'),
	(199302,8,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'DAB274DDCE0A8B1D-FICuS-01-9B','66F232BF559F6ED1-FICTS-01-50','DAB274DDCE0A8B1D-uuuuu-01-4A','InChI=1S/C17H18N2O4/c1-4(2)5-3-6-8-10(13-12(8)16(22)19-17(13)23)7(5)11-9(6)14(20)18-15(11)21/h3-4,6-13H,1-2H3,(H,18,20,21)(H,19,22,23)','InChIKey=LNOGRLZXKIGLHH-UHFFFAOYSA-N','CC(C)C1=CC2C3C(=O)NC(=O)C3C1C1C3C(=O)NC(=O)C3C21','1'),
	(199303,7,0,NULL,'Consistent with Molecular Formula','C15H17NO5',291.303,NULL,'BB26E2C692554C91-FICuS-01-59','BB26E2C692554C91-FICTS-01-38','BB26E2C692554C91-uuuuu-01-08','InChI=1S/C15H17NO5/c1-20-14(19)9-5-8-6-3-4-7(15(8,9)21-2)11-10(6)12(17)16-13(11)18/h3-4,6-11H,5H2,1-2H3,(H,16,17,18)','InChIKey=QYLDNTSXHWJLND-UHFFFAOYSA-N','COC(=O)C1CC2C3C=CC(C4C(=O)NC(=O)C34)C12OC','1'),
	(199304,0,1,NULL,'Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'78EB28CD461F16A8-FICuS-01-6F','78EB28CD461F16A8-FICTS-01-4E','78EB28CD461F16A8-uuuuu-01-1E','InChI=1S/C8H11N3O2/c1-2-13-8(12)11-10-6-7-4-3-5-9-7/h3-6,9H,2H2,1H3,(H,11,12)','InChIKey=RQTSHPQKDCNOOE-UHFFFAOYSA-N','CCOC(=O)N/N=C/c1ccc[nH]1','1'),
	(199305,2,0,NULL,'Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'8D0AB1FF8A6EBEBE-FICuS-01-B5','8D0AB1FF8A6EBEBE-FICTS-01-94','8D0AB1FF8A6EBEBE-uuuuu-01-64','InChI=1S/C12H17NO3S/c1-10-5-3-4-6-12(10)13-7-8-15-17(14)16-11(2)9-13/h3-6,11H,7-9H2,1-2H3','InChIKey=ZEFAQTXNCVWLBC-UHFFFAOYSA-N','Cc1ccccc1N1CCOS(=O)OC(C)C1','1'),
	(199306,0,0,NULL,'Consistent with Molecular Formula','C11H15NO3S',241.3044,NULL,'F1C6A392571FDC3F-FICuS-01-79','F1C6A392571FDC3F-FICTS-01-58','F1C6A392571FDC3F-uuuuu-01-28','InChI=1S/C11H15NO3S/c1-10-2-4-11(5-3-10)12-6-8-14-16(13)15-9-7-12/h2-5H,6-9H2,1H3','InChIKey=PIWOXOBBTOVDPR-UHFFFAOYSA-N','Cc1ccc(N2CCOS(=O)OCC2)cc1',NULL),
	(199307,1,0,NULL,'Consistent with Molecular Formula','C13H15N3O3',261.2798,NULL,'E19EB900DFF89D34-FICuS-01-82','E19EB900DFF89D34-FICTS-01-61','E19EB900DFF89D34-uuuuu-01-31','InChI=1S/C13H15N3O3/c1-2-19-13(18)10-8-11(12(14)17)16(15-10)9-6-4-3-5-7-9/h3-7,11H,2,8H2,1H3,(H2,14,17)','InChIKey=RKFXNMKKAANUSI-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccccc2)C(C(N)=O)C1','1'),
	(199308,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'26E6797E9B6804D7-FICuS-01-5E','26E6797E9B6804D7-FICTS-01-3D','26E6797E9B6804D7-uuuuu-01-0D','InChI=1S/C15H18N2O4/c1-4-21-13(18)12-10-15(2,14(19)20-3)17(16-12)11-8-6-5-7-9-11/h5-9H,4,10H2,1-3H3','InChIKey=WOMDMSZINRVPRE-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccccc2)C(C)(C(=O)OC)C1','1'),
	(199309,2,0,NULL,'Consistent with Molecular Formula','C16H18N2O6',334.328,NULL,'161FAAB30F9744E4-FICuS-01-63','161FAAB30F9744E4-FICTS-01-42','23902CAEFF569F90-uuuuu-01-1E','InChI=1S/C16H18N2O6/c1-4-24-15(20)12-11(14(19)22-2)13(16(21)23-3)18(17-12)10-8-6-5-7-9-10/h5-9,11,13H,4H2,1-3H3/t11-,13?/m1/s1','InChIKey=GNLPMWGFSXMCLK-JTDNENJMSA-N','CCOC(=O)C1=NN(c2ccccc2)C(C(=O)OC)C1C(=O)OC','1'),
	(199310,7,0,NULL,'Consistent with Molecular Formula','C14H27N3O7',349.3832,NULL,'52763ECD5547788D-FICuS-01-5A','52763ECD5547788D-FICTS-01-39','52763ECD5547788D-uuuuu-01-09','InChI=1S/C14H27N3O7/c1-5(2)8(16-12(21)6(3)15)13(22)17-9-11(20)10(19)7(4-18)24-14(9)23/h5-11,14,18-20,23H,4,15H2,1-3H3,(H,16,21)(H,17,22)','InChIKey=AWBPCEJUIMAFQR-UHFFFAOYSA-N','CC(N)C(=O)NC(C(=O)NC1C(O)OC(CO)C(O)C1O)C(C)C','1'),
	(199311,8,0,NULL,'Consistent with Molecular Formula','C24H36N4O10',540.5692,NULL,'D4198D8A9D6AC1A9-FICuS-01-80','D4198D8A9D6AC1A9-FICTS-01-5F','D4198D8A9D6AC1A9-uuuuu-01-2F','InChI=1S/C24H36N4O10/c1-12(21(33)28-18-20(32)19(31)16(11-29)38-24(18)36)26-23(35)15(10-13-6-4-3-5-7-13)27-22(34)14(25)8-9-17(30)37-2/h3-7,12,14-16,18-20,24,29,31-32,36H,8-11,25H2,1-2H3,(H,26,35)(H,27,34)(H,28,33)','InChIKey=GOAKDXFBLZLYLH-UHFFFAOYSA-N','COC(=O)CCC(N)C(=O)NC(Cc1ccccc1)C(=O)NC(C)C(=O)NC1C(O)OC(CO)C(O)C1O','1'),
	(199312,8,0,NULL,'Consistent with Molecular Formula','C18H34N4O8',434.4886,NULL,'C1D620B870B31CAC-FICuS-01-65','C1D620B870B31CAC-FICTS-01-44','C1D620B870B31CAC-uuuuu-01-14','InChI=1S/C18H34N4O8/c1-7(2)5-10(21-15(26)8(3)19)17(28)20-9(4)16(27)22-12-14(25)13(24)11(6-23)30-18(12)29/h7-14,18,23-25,29H,5-6,19H2,1-4H3,(H,20,28)(H,21,26)(H,22,27)','InChIKey=SIDFHPNVVHLZAN-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)N)C(=O)NC(C)C(=O)NC1C(O)OC(CO)C(O)C1O','1'),
	(199313,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'DEC6CAD0A1908F2E-FICuS-01-91','DEC6CAD0A1908F2E-FICTS-01-70','DEC6CAD0A1908F2E-uuuuu-01-40','InChI=1S/C16H12N2O/c1-19-12-2-3-15-14(8-12)13-6-11-9-17-5-4-10(11)7-16(13)18-15/h2-9,18H,1H3','InChIKey=SWIGRZDZEGUQIP-UHFFFAOYSA-N','COc1ccc2[nH]c3cc4ccncc4cc3c2c1',NULL),
	(199314,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O',234.2568,NULL,'97604F9A2AFB6304-FICuS-01-59','97604F9A2AFB6304-FICTS-01-38','97604F9A2AFB6304-uuuuu-01-08','InChI=1S/C15H10N2O/c18-11-1-2-14-13(7-11)12-5-10-8-16-4-3-9(10)6-15(12)17-14/h1-8,17-18H','InChIKey=OUKTWOHHYIUEAM-UHFFFAOYSA-N','Oc1ccc2[nH]c3cc4ccncc4cc3c2c1',NULL),
	(199315,2,0,NULL,'Consistent with Molecular Formula','C19H18O7',358.347,'Psorospermin-diol\n3\',4\'-Deoxypsorospermin-3\',4\'-diol','B3467704E7D97C44-FICuS-01-53','B3467704E7D97C44-FICTS-01-32','B3467704E7D97C44-uuuuu-01-02','InChI=1S/C19H18O7/c1-19(23,8-20)14-6-10-12(25-14)7-13(24-2)15-16(22)9-4-3-5-11(21)17(9)26-18(10)15/h3-5,7,14,20-21,23H,6,8H2,1-2H3','InChIKey=OKYQPZWHWUYPGE-UHFFFAOYSA-N','COc1cc2c(c3oc4c(O)cccc4c(=O)c13)CC(C(C)(O)CO)O2','1'),
	(199316,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN3O2',319.7901,NULL,'C337F3C48ACCC179-FICuS-01-7A','C337F3C48ACCC179-FICTS-01-59','C3CB5421B5411837-uuuuu-01-EC','InChI=1S/C16H17N3O2.ClH/c17-7-8-18-9-10-19-15(20)12-5-1-3-11-4-2-6-13(14(11)12)16(19)21;/h1-6,18H,7-10,17H2;1H','InChIKey=XTGAWASRDIKZJT-UHFFFAOYSA-N','Cl.NCCNCCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(199317,0,0,NULL,'Consistent with Molecular Formula','C28H17N7O12',643.482,NULL,'64346713E57CD066-FICuS-01-3D','64346713E57CD066-FICTS-01-1C','64346713E57CD066-uuuuu-01-EC','InChI=1S/C28H17N7O12/c36-25-19-9-15(32(40)41)5-13-6-16(33(42)43)10-20(23(13)19)26(37)30(25)3-1-29-2-4-31-27(38)21-11-17(34(44)45)7-14-8-18(35(46)47)12-22(24(14)21)28(31)39/h5-12,29H,1-4H2','InChIKey=VQRICJMDVBINRZ-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cc3cc([N+](=O)[O-])cc(c23)C(=O)N1CCNCCN1C(=O)c2cc([N+](=O)[O-])cc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(199318,0,0,NULL,'Consistent with Molecular Formula','C29H21N5O8',567.5136,NULL,'C19CD6D5E650BB8F-FICuS-01-8C','C19CD6D5E650BB8F-FICTS-01-6B','C19CD6D5E650BB8F-uuuuu-01-3B','InChI=1S/C29H21N5O8/c1-30(8-10-31-26(35)20-6-2-4-16-12-18(33(39)40)14-22(24(16)20)28(31)37)9-11-32-27(36)21-7-3-5-17-13-19(34(41)42)15-23(25(17)21)29(32)38/h2-7,12-15H,8-11H2,1H3','InChIKey=LUFWOCFZMUTKLP-UHFFFAOYSA-N','CN(CCN1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O)CCN1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(199319,0,0,NULL,'Consistent with Molecular Formula','C29H26ClN5O4',544.0085,NULL,'61082063BFDCD705-FICuS-01-50','61082063BFDCD705-FICTS-01-2F','61F4878680510E4B-uuuuu-01-ED','InChI=1S/C29H25N5O4.ClH/c1-32(8-10-33-26(35)20-6-2-4-16-12-18(30)14-22(24(16)20)28(33)37)9-11-34-27(36)21-7-3-5-17-13-19(31)15-23(25(17)21)29(34)38;/h2-7,12-15H,8-11,30-31H2,1H3;1H','InChIKey=FKPOFSUJILVKLM-UHFFFAOYSA-N','CN(CCN1C(=O)c2cccc3cc(N)cc(c23)C1=O)CCN1C(=O)c2cccc3cc(N)cc(c23)C1=O.Cl',NULL),
	(199320,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O3',357.3678,NULL,'9011E86DE46183EF-FICuS-01-5F','9011E86DE46183EF-FICTS-01-3E','9011E86DE46183EF-uuuuu-01-0E','InChI=1S/C21H15N3O3/c25-21-8-4-1-5-16(21)20-13-19(14-9-11-15(12-10-14)24(26)27)22-17-6-2-3-7-18(17)23-20/h1-12,25H,13H2','InChIKey=YYHIKWOVEHBVJZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=Nc3ccccc3N=C(c3ccccc3O)C2)cc1',NULL),
	(199321,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'55E354F142FE0A12-FICuS-01-4E','55E354F142FE0A12-FICTS-01-2D','55E354F142FE0A12-uuuuu-01-FD','InChI=1S/C22H18N2O2/c1-26-22-13-7-3-9-16(22)20-14-19(15-8-2-6-12-21(15)25)23-17-10-4-5-11-18(17)24-20/h2-13,25H,14H2,1H3','InChIKey=LECPLPRIFMXKDQ-UHFFFAOYSA-N','COc1ccccc1C1=Nc2ccccc2N=C(c2ccccc2O)C1',NULL),
	(199322,1,0,NULL,'Consistent with Molecular Formula','C13H14O3S',250.3118,NULL,'B5D05848154DC72C-FICuS-01-58','B5D05848154DC72C-FICTS-01-37','59D0A63F9A6AC28E-uuuuu-01-2B','InChI=1S/C13H14O3S/c1-16-10-6-8-11(9-7-10)17(15)13-5-3-2-4-12(13)14/h5-9H,2-4H2,1H3/t17-/m0/s1','InChIKey=YFRGYTLTJXIORV-KRWDZBQOSA-N','COc1ccc(S(=O)C2=CCCCC2=O)cc1','1'),
	(199323,2,0,NULL,'Consistent with Molecular Formula','C16H24N4O4',336.39,'Arphamenine B','253266B2484DB341-FICuS-01-31','253266B2484DB341-FICTS-01-10','253266B2484DB341-uuuuu-01-E0','InChI=1S/C16H24N4O4/c17-13(2-1-7-20-16(18)19)14(22)9-11(15(23)24)8-10-3-5-12(21)6-4-10/h3-6,11,13,21H,1-2,7-9,17H2,(H,23,24)(H4,18,19,20)','InChIKey=RRJCLYMGCZJLBQ-UHFFFAOYSA-N','N=C(N)NCCCC(N)C(=O)CC(Cc1ccc(O)cc1)C(=O)O','1'),
	(199324,0,2,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'322F785FF4C6B828-FICuS-01-65','322F785FF4C6B828-FICTS-01-44','DF69BF2961DE3F48-uuuuu-01-37','InChI=1S/C18H16N2O/c21-17-13-7-12-16(14-8-3-1-4-9-14)19-20-18(17)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2/b19-16+,20-18-','InChIKey=XJRSREDVZTWBEL-LJKMZTSUSA-N','O=C1CCC/C(c2ccccc2)=N\\N=C/1c1ccccc1','1'),
	(199325,0,3,NULL,'Consistent with Molecular Formula','C22H25N3',331.4596,NULL,'CAABF335CDA327DE-FICuS-01-9C','CAABF335CDA327DE-FICTS-01-7B','2244BE90FE9ACF78-uuuuu-01-2F','InChI=1S/C22H25N3/c1-3-25(4-2)21-17-11-16-20(18-12-7-5-8-13-18)23-24-22(21)19-14-9-6-10-15-19/h5-10,12-15,17H,3-4,11,16H2,1-2H3/b21-17+,23-20+,24-22-','InChIKey=PTGMRTJMOVOZRC-OKJQQWCRSA-N','CCN(CC)C1=C/CC/C(c2ccccc2)=N/N=C\\1c1ccccc1','1'),
	(199326,1,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'DEA76A80E51EF6DF-FICuS-01-9D','DEA76A80E51EF6DF-FICTS-01-7C','DEA76A80E51EF6DF-uuuuu-01-4C','InChI=1S/C12H12O3/c1-9-7-11(15-12(9)13)14-8-10-5-3-2-4-6-10/h2-7,11H,8H2,1H3','InChIKey=QPRCGAJMOCZZDE-UHFFFAOYSA-N','CC1=CC(OCc2ccccc2)OC1=O','1'),
	(199327,1,0,NULL,'Consistent with Molecular Formula','C9H17N4O3PS',292.2921,NULL,'83613BC0856CF87B-FICuS-01-5E','83613BC0856CF87B-FICTS-01-3D','83613BC0856CF87B-uuuuu-01-0D','InChI=1S/C9H17N4O3PS/c1-6(2)12-13-8-11-9(3,4)17(16,18-8)10-5-7(14)15/h5H2,1-4H3,(H,10,16)(H,11,13)(H,14,15)','InChIKey=CBLAMEUEKPOOSZ-UHFFFAOYSA-N','CC(C)=NNC1=NC(C)(C)P(=O)(NCC(=O)O)S1','1'),
	(199328,2,0,NULL,'Consistent with Molecular Formula','C11H21N4O3PS2',352.4057,NULL,'AE578CC98DF64320-FICuS-01-71','AE578CC98DF64320-FICTS-01-50','AE578CC98DF64320-uuuuu-01-20','InChI=1S/C11H21N4O3PS2/c1-7(2)13-14-10-12-11(3,4)19(18,21-10)15-8(6-20-5)9(16)17/h8H,6H2,1-5H3,(H,12,14)(H,15,18)(H,16,17)','InChIKey=KBRZLGJJYCBSJS-UHFFFAOYSA-N','CSCC(NP1(=O)SC(NN=C(C)C)=NC1(C)C)C(=O)O','1'),
	(199329,2,0,NULL,'Consistent with Molecular Formula','C12H21N4O3PS',332.3567,NULL,'629B3C363C1E388E-FICuS-01-5D','5AAC65A175F47577-FICTS-01-3D','629B3C363C1E388E-uuuuu-01-0C','InChI=1S/C12H21N4O3PS/c1-8(2)14-15-11-13-12(3,4)20(19,21-11)16-7-5-6-9(16)10(17)18/h9H,5-7H2,1-4H3,(H,13,15)(H,17,18)','InChIKey=JTOADNIWGUMXMF-UHFFFAOYSA-N','CC(C)=NNC1=NC(C)(C)P(=O)(N2CCCC2C(=O)O)S1','1'),
	(199330,1,0,NULL,'Consistent with Molecular Formula','C12H21N4O3PS',332.3567,NULL,'FB9263EA1381C677-FICuS-01-5D','8F30BA1E5706DCFA-FICTS-01-60','FB9263EA1381C677-uuuuu-01-0C','InChI=1S/C12H21N4O3PS/c1-12(2)14-11(16-15-9-6-4-3-5-7-9)21-20(12,19)13-8-10(17)18/h3-8H2,1-2H3,(H,13,19)(H,14,16)(H,17,18)','InChIKey=YLDMUMWJZDMQIP-UHFFFAOYSA-N','CC1(C)N=C(NN=C2CCCCC2)SP1(=O)NCC(=O)O','1'),
	(199331,2,0,NULL,'Consistent with Molecular Formula','C14H25N4O3PS2',392.4703,NULL,'F4123F4A9FD1D46E-FICuS-01-79','F4123F4A9FD1D46E-FICTS-01-58','F4123F4A9FD1D46E-uuuuu-01-28','InChI=1S/C14H25N4O3PS2/c1-14(2)15-13(17-16-10-7-5-4-6-8-10)24-22(14,21)18-11(9-23-3)12(19)20/h11H,4-9H2,1-3H3,(H,15,17)(H,18,21)(H,19,20)','InChIKey=OGIFIBRSCHWSKE-UHFFFAOYSA-N','CSCC(NP1(=O)SC(NN=C2CCCCC2)=NC1(C)C)C(=O)O','1'),
	(199332,1,1,NULL,'Consistent with Molecular Formula','C15H18N7OPS',375.3873,NULL,'CD62EBDEA73CCBB6-FICuS-01-B1','CD62EBDEA73CCBB6-FICTS-01-90','CD62EBDEA73CCBB6-uuuuu-01-60','InChI=1S/C15H18N7OPS/c1-15(2)19-14(21-18-11-12-7-4-3-5-8-12)25-24(15,23)22-20-13-16-9-6-10-17-13/h3-11H,1-2H3,(H,19,21)(H,22,23)(H,16,17,20)','InChIKey=SQLFHSGOWHTDGU-UHFFFAOYSA-N','CC1(C)N=C(N/N=C/c2ccccc2)SP1(=O)NNc1ncccn1','1'),
	(199333,4,0,NULL,'Consistent with Molecular Formula','C24H44Cl4N8O2P2S2',744.5435,NULL,'BB5E2034DBD3CE8C-FICuS-01-8E','6512D05A1B0998C6-FICTS-01-24','BB5E2034DBD3CE8C-uuuuu-01-3D','InChI=1S/C24H44Cl4N8O2P2S2/c1-17(2)11-21-31-23(35-33-19(13-25)14-26)41-39(21,37)29-9-7-5-6-8-10-30-40(38)22(12-18(3)4)32-24(42-40)36-34-20(15-27)16-28/h17-18,21-22H,5-16H2,1-4H3,(H,29,37)(H,30,38)(H,31,35)(H,32,36)','InChIKey=DQMMTGUNQILIAU-UHFFFAOYSA-N','CC(C)CC1N=C(NN=C(CCl)CCl)SP1(=O)NCCCCCCNP1(=O)SC(NN=C(CCl)CCl)=NC1CC(C)C','1'),
	(199334,4,0,NULL,'Consistent with Molecular Formula','C24H44Cl4N8O4P2',712.4223,NULL,'4CF3A530CF16322A-FICuS-01-58','4B44817635978970-FICTS-01-0A','4CF3A530CF16322A-uuuuu-01-07','InChI=1S/C24H44Cl4N8O4P2/c1-17(2)11-21-31-23(35-33-19(13-25)14-26)39-41(21,37)29-9-7-5-6-8-10-30-42(38)22(12-18(3)4)32-24(40-42)36-34-20(15-27)16-28/h17-18,21-22H,5-16H2,1-4H3,(H,29,37)(H,30,38)(H,31,35)(H,32,36)','InChIKey=FYIAEBHMNQKKSA-UHFFFAOYSA-N','CC(C)CC1N=C(NN=C(CCl)CCl)OP1(=O)NCCCCCCNP1(=O)OC(NN=C(CCl)CCl)=NC1CC(C)C','1'),
	(199335,4,0,NULL,'Consistent with Molecular Formula','C24H48N8O2P2S2',606.7631,NULL,'B92398867E8DA648-FICuS-01-61','262AF46FF4DA2C50-FICTS-01-50','B92398867E8DA648-uuuuu-01-10','InChI=1S/C24H48N8O2P2S2/c1-17(2)15-21-27-23(31-29-19(5)6)37-35(21,33)25-13-11-9-10-12-14-26-36(34)22(16-18(3)4)28-24(38-36)32-30-20(7)8/h17-18,21-22H,9-16H2,1-8H3,(H,25,33)(H,26,34)(H,27,31)(H,28,32)','InChIKey=RIQUMKUDAORCCG-UHFFFAOYSA-N','CC(C)=NNC1=NC(CC(C)C)P(=O)(NCCCCCCNP2(=O)SC(NN=C(C)C)=NC2CC(C)C)S1','1'),
	(199336,4,0,NULL,'Consistent with Molecular Formula','C22H44N8O2P2S2',578.7095,NULL,'2C4CB6D60B45F914-FICuS-01-64','04AC6639308F5028-FICTS-01-16','2C4CB6D60B45F914-uuuuu-01-13','InChI=1S/C22H44N8O2P2S2/c1-15(2)13-19-25-21(29-27-17(5)6)35-33(19,31)23-11-9-10-12-24-34(32)20(14-16(3)4)26-22(36-34)30-28-18(7)8/h15-16,19-20H,9-14H2,1-8H3,(H,23,31)(H,24,32)(H,25,29)(H,26,30)','InChIKey=LSCUIRMVRPMLLV-UHFFFAOYSA-N','CC(C)=NNC1=NC(CC(C)C)P(=O)(NCCCCNP2(=O)SC(NN=C(C)C)=NC2CC(C)C)S1','1'),
	(199337,2,0,NULL,'Consistent with Molecular Formula','C11H18N4O3',254.2882,'1-(2-Isopropylaziridin-1-yl)-3-(2-nitro-1H-imidazol-1-yl)propan-2-ol','F1973B7ACBD4D98F-FICuS-01-93','F1973B7ACBD4D98F-FICTS-01-72','F1973B7ACBD4D98F-uuuuu-01-42','InChI=1S/C11H18N4O3/c1-8(2)10-7-14(10)6-9(16)5-13-4-3-12-11(13)15(17)18/h3-4,8-10,16H,5-7H2,1-2H3','InChIKey=IOLDQEUSULQVRY-UHFFFAOYSA-N','CC(C)C1CN1CC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(199338,3,0,NULL,'Consistent with Molecular Formula','C23H22O9',442.4214,NULL,'B340893CC48A8CB8-FICuS-01-6C','B340893CC48A8CB8-FICTS-01-4B','B340893CC48A8CB8-uuuuu-01-1B','InChI=1S/C23H22O9/c1-11-9-23(25)20(22(24)31-11)19(12-5-17(26-2)21(28-4)18(6-12)27-3)13-7-15-16(30-10-29-15)8-14(13)32-23/h5-9,19-20,25H,10H2,1-4H3','InChIKey=HLSYKUZMRGENJH-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC3(O)C=C(C)OC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(199339,3,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'D0507C55FC3BFAEA-FICuS-01-8F','D0507C55FC3BFAEA-FICTS-01-6E','D0507C55FC3BFAEA-uuuuu-01-3E','InChI=1S/C20H22O5/c1-12-19(13-5-7-14(21-3)8-6-13)15-9-17-18(24-11-23-17)10-16(15)25-20(12,2)22-4/h5-10,12,19H,11H2,1-4H3','InChIKey=TYCRRFSODPFRNW-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(C)(OC)C2C)OCO4)cc1','1'),
	(199340,2,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'2314180328483524-FICuS-01-01','2314180328483524-FICTS-01-E0','2314180328483524-uuuuu-01-B0','InChI=1S/C18H18O5/c1-18(19)9-14(11-3-5-12(20-2)6-4-11)13-7-16-17(22-10-21-16)8-15(13)23-18/h3-8,14,19H,9-10H2,1-2H3','InChIKey=SKEQREZONVCYKI-UHFFFAOYSA-N','COc1ccc(C2CC(C)(O)Oc3cc4c(cc32)OCO4)cc1','1'),
	(199341,2,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'0D271120B685CF4D-FICuS-01-4E','0D271120B685CF4D-FICTS-01-2D','0D271120B685CF4D-uuuuu-01-FD','InChI=1S/C19H20O5/c1-19(21-3)10-15(12-4-6-13(20-2)7-5-12)14-8-17-18(23-11-22-17)9-16(14)24-19/h4-9,15H,10-11H2,1-3H3','InChIKey=YIILNGOEQZPRMG-UHFFFAOYSA-N','COc1ccc(C2CC(C)(OC)Oc3cc4c(cc32)OCO4)cc1','1'),
	(199342,2,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'8B898739B4AD7779-FICuS-01-66','8B898739B4AD7779-FICTS-01-45','8B898739B4AD7779-uuuuu-01-15','InChI=1S/C18H18O5/c1-18(19)9-14(11-4-3-5-12(6-11)20-2)13-7-16-17(22-10-21-16)8-15(13)23-18/h3-8,14,19H,9-10H2,1-2H3','InChIKey=OBEWQTCNLDQARO-UHFFFAOYSA-N','COc1cccc(C2CC(C)(O)Oc3cc4c(cc32)OCO4)c1','1'),
	(199343,0,1,NULL,'Consistent with Molecular Formula','C21H25ClN2O2',372.8937,NULL,'1AF2E99099C4ECBB-FICuS-01-8D','1AF2E99099C4ECBB-FICTS-01-6C','1A0E4E75A64935F5-uuuuu-01-09','InChI=1S/C21H24N2O2.ClH/c1-3-23(4-2)15-16-24-20-11-7-5-9-17(20)13-14-19-18-10-6-8-12-21(18)25-22-19;/h5-14H,3-4,15-16H2,1-2H3;1H','InChIKey=YTWAOZUBPSXNBP-UHFFFAOYSA-N','CCN(CC)CCOc1ccccc1/C=C/c1noc2ccccc12.Cl','1'),
	(199344,0,0,NULL,'Consistent with Molecular Formula','C12H9NOS',215.2692,NULL,'1CE320A79BD4D69F-FICuS-01-79','1CE320A79BD4D69F-FICTS-01-58','1CE320A79BD4D69F-uuuuu-01-28','InChI=1S/C12H9NOS/c14-12-10-5-3-7-13(10)8-9-4-1-2-6-11(9)15-12/h1-7H,8H2','InChIKey=PVPNLSYXNYJMLP-UHFFFAOYSA-N','O=C1Sc2ccccc2Cn2cccc21',NULL),
	(199345,2,0,NULL,'Consistent with Molecular Formula','C18H16O5',312.3214,'B817373-K318\nCombretum caffrum\nCombretastatin D-1','733F0EE781DC4A41-FICuS-01-65','733F0EE781DC4A41-FICTS-01-44','61E4F2496B9DEC5C-uuuuu-01-30','InChI=1S/C18H16O5/c19-14-7-1-11-2-8-17(20)21-10-16-18(23-16)12-3-5-13(6-4-12)22-15(14)9-11/h1,3-7,9,16,18-19H,2,8,10H2/t16-,18+/m1/s1','InChIKey=COGWIGJGNQCZPK-AEFFLSMTSA-N','O=C1CCc2ccc(O)c(c2)Oc2ccc(cc2)C2OC2CO1','1'),
	(199346,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O2S',226.2928,'(2-DL)-2-(3-Hydroxy-5-hydroxymethyl-2-methyl-4- pyridyl)thiazolidine','4E0C8633C6A37F91-FICuS-01-5B','4E0C8633C6A37F91-FICTS-01-3A','4E0C8633C6A37F91-uuuuu-01-0A','InChI=1S/C10H14N2O2S/c1-6-9(14)8(7(5-13)4-12-6)10-11-2-3-15-10/h4,10-11,13-14H,2-3,5H2,1H3','InChIKey=DNHHPYTVGCLOOJ-UHFFFAOYSA-N','Cc1ncc(CO)c(C2NCCS2)c1O','1'),
	(199347,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O4S',270.3026,'(2-DL,4-L)-2-(3-Hydroxy-5-hydroxymethyl-2-methyl-4- pyridyl)thiazolidine-4-carboxylic acid','68EB2592E83BD213-FICuS-01-5A','68EB2592E83BD213-FICTS-01-39','68EB2592E83BD213-uuuuu-01-09','InChI=1S/C11H14N2O4S/c1-5-9(15)8(6(3-14)2-12-5)10-13-7(4-18-10)11(16)17/h2,7,10,13-15H,3-4H2,1H3,(H,16,17)','InChIKey=CDNKRUFYOOECEU-UHFFFAOYSA-N','Cc1ncc(CO)c(C2NC(C(=O)O)CS2)c1O','1'),
	(199348,2,0,NULL,'Consistent with Molecular Formula','C13H18N2O4S',298.3562,'(2-DL,4-L)-2-(3-Hydroxy-5-hydroxymethyl-2-methyl-4- pyridyl)-thiazolidine-4-carboxylic acid ethyl ester','F40FF29EB708EA63-FICuS-01-7D','F40FF29EB708EA63-FICTS-01-5C','F40FF29EB708EA63-uuuuu-01-2C','InChI=1S/C13H18N2O4S/c1-3-19-13(18)9-6-20-12(15-9)10-8(5-16)4-14-7(2)11(10)17/h4,9,12,15-17H,3,5-6H2,1-2H3','InChIKey=LHRDSMYOJHQUCW-UHFFFAOYSA-N','CCOC(=O)C1CSC(c2c(CO)cnc(C)c2O)N1','1'),
	(199349,2,0,NULL,'Consistent with Molecular Formula','C11H15N2O7PS',350.2825,'(2-DL,4-D)-2-(5-(Phosphonoxy)methyl-3-hydroxy-2-methyl- 4-pyridyl)-thiazolidine-4-carboxylic acid','C76B17852296D00C-FICuS-01-48','C76B17852296D00C-FICTS-01-27','C76B17852296D00C-uuuuu-01-F7','InChI=1S/C11H15N2O7PS/c1-5-9(14)8(10-13-7(4-22-10)11(15)16)6(2-12-5)3-20-21(17,18)19/h2,7,10,13-14H,3-4H2,1H3,(H,15,16)(H2,17,18,19)','InChIKey=CXFXHBNEDOKOBZ-UHFFFAOYSA-N','Cc1ncc(COP(=O)(O)O)c(C2NC(C(=O)O)CS2)c1O','1'),
	(199350,1,0,NULL,'Consistent with Molecular Formula','C12H11N3O2S2',293.3578,NULL,'50956AD6832E10C0-FICuS-01-41','50956AD6832E10C0-FICTS-01-20','50956AD6832E10C0-uuuuu-01-F0','InChI=1S/C12H11N3O2S2/c1-17-9-4-2-8(3-5-9)11-15(10(16)6-18-11)12-14-13-7-19-12/h2-5,7,11H,6H2,1H3','InChIKey=HFJYTJFOPLPYJY-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2c2nncs2)cc1','1'),
	(199351,1,0,NULL,'Consistent with Molecular Formula','C8H11N3OS2',229.3144,NULL,'7F5D600B3F96C265-FICuS-01-5D','7F5D600B3F96C265-FICTS-01-3C','7F5D600B3F96C265-uuuuu-01-0C','InChI=1S/C8H11N3OS2/c1-5(2)7-11(6(12)3-13-7)8-10-9-4-14-8/h4-5,7H,3H2,1-2H3','InChIKey=YHVYTSNPRPVROB-UHFFFAOYSA-N','CC(C)C1SCC(=O)N1c1nncs1','1'),
	(199352,1,0,NULL,'Consistent with Molecular Formula','C11H7Cl2N3OS2',332.2218,NULL,'68D5F5716A700DF9-FICuS-01-62','68D5F5716A700DF9-FICTS-01-41','68D5F5716A700DF9-uuuuu-01-11','InChI=1S/C11H7Cl2N3OS2/c12-7-2-1-6(3-8(7)13)10-16(9(17)4-18-10)11-15-14-5-19-11/h1-3,5,10H,4H2','InChIKey=ZLIGOEIOYQKNRC-UHFFFAOYSA-N','O=C1CSC(c2ccc(Cl)c(Cl)c2)N1c1nncs1','1'),
	(199353,1,0,NULL,'Consistent with Molecular Formula','C10H9N3OS3',283.3806,NULL,'9CF0D872E414340B-FICuS-01-55','9CF0D872E414340B-FICTS-01-34','9CF0D872E414340B-uuuuu-01-04','InChI=1S/C10H9N3OS3/c1-6-2-3-7(17-6)9-13(8(14)4-15-9)10-12-11-5-16-10/h2-3,5,9H,4H2,1H3','InChIKey=FDAYKAWBEJAFCK-UHFFFAOYSA-N','Cc1ccc(C2SCC(=O)N2c2nncs2)s1','1'),
	(199354,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O3',205.1726,NULL,'5CA544F38A54A5A0-FICuS-01-5F','5CA544F38A54A5A0-FICTS-01-3E','5CA544F38A54A5A0-uuuuu-01-0E','InChI=1S/C9H7N3O3/c10-9(13)6-5-11-4-2-1-3-7(11)8(6)12(14)15/h1-5H,(H2,10,13)','InChIKey=VYTSEBUIECPIJO-UHFFFAOYSA-N','NC(=O)c1cn2ccccc2c1[N+](=O)[O-]',NULL),
	(199355,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN4O2',324.8095,NULL,'8C89390E94789CFA-FICuS-01-73','8C89390E94789CFA-FICTS-01-52','8C759EEBABF545B4-uuuuu-01-3F','InChI=1S/C15H20N4O2.ClH/c1-3-18(4-2)10-9-16-15-12-7-5-6-8-13(12)17-11-14(15)19(20)21;/h5-8,11H,3-4,9-10H2,1-2H3,(H,16,17);1H','InChIKey=XXWKYHSAHNFNCP-UHFFFAOYSA-N','CCN(CC)CCNc1c([N+](=O)[O-])cnc2ccccc12.Cl',NULL),
	(199356,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'F039C5827BF7D4C9-FICuS-01-75','F039C5827BF7D4C9-FICTS-01-54','F039C5827BF7D4C9-uuuuu-01-24','InChI=1S/C12H12N2O3/c1-3-17-12(15)11-8(2)10(13-16)9-6-4-5-7-14(9)11/h4-7H,3H2,1-2H3','InChIKey=VAUAPQJUSCJYLY-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(N=O)c2ccccn12',NULL),
	(199357,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'5E8F9AFA17DAA0AA-FICuS-01-A0','5E8F9AFA17DAA0AA-FICTS-01-7F','5E8F9AFA17DAA0AA-uuuuu-01-4F','InChI=1S/C9H8N2O2/c1-7-4-8-2-3-9(11(12)13)6-10(8)5-7/h2-6H,1H3','InChIKey=MAZOIJIDRZDDKK-UHFFFAOYSA-N','Cc1cc2ccc([N+](=O)[O-])cn2c1',NULL),
	(199358,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'06588911BE3A06FE-FICuS-01-59','06588911BE3A06FE-FICTS-01-38','06588911BE3A06FE-uuuuu-01-08','InChI=1S/C14H10N2O2/c17-16(18)14-7-6-13-8-12(9-15(13)10-14)11-4-2-1-3-5-11/h1-10H','InChIKey=MAHPGNZUNZRRFK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2cc(-c3ccccc3)cn2c1',NULL),
	(199359,1,0,NULL,'Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'8F8A32FC1E2CC675-FICuS-01-7C','8F8A32FC1E2CC675-FICTS-01-5B','8F8A32FC1E2CC675-uuuuu-01-2B','InChI=1S/C13H20O2/c1-4-6-8-11-10(7-5-2)12(14)9(3)13(11)15/h12,14H,3-8H2,1-2H3','InChIKey=MVKKLHYLGJTZGX-UHFFFAOYSA-N','C=C1C(=O)C(CCCC)=C(CCC)C1O','1'),
	(199360,1,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'ABA5F5CD80E6DB8F-FICuS-01-A9','ABA5F5CD80E6DB8F-FICTS-01-88','ABA5F5CD80E6DB8F-uuuuu-01-58','InChI=1S/C11H16O2/c1-4-6-9-8(5-2)10(12)7(3)11(9)13/h10,12H,3-6H2,1-2H3','InChIKey=GUSKKZMPZZXQCY-UHFFFAOYSA-N','C=C1C(=O)C(CCC)=C(CC)C1O','1'),
	(199361,0,0,NULL,'Consistent with Molecular Formula','C8H9IN2',260.077,NULL,'FC3F38F0FA511148-FICuS-01-65','FC3F38F0FA511148-FICTS-01-44','C4EE395DF7397D10-uuuuu-01-21','InChI=1S/C8H9N2.HI/c1-7-3-8(4-9)6-10(2)5-7;/h3,5-6H,1-2H3;1H/q+1;/p-1','InChIKey=ARCGBUGZHBZOMK-UHFFFAOYSA-M','Cc1cc(C#N)c[n+](C)c1.[I-]',NULL),
	(199362,2,0,NULL,'Consistent with Molecular Formula','C10H14O2S',198.2794,NULL,'635C3233163DDCF6-FICuS-01-54','635C3233163DDCF6-FICTS-01-33','526C14A1F0626F64-uuuuu-01-F1','InChI=1S/C10H14O2S/c1-10(2)4-8(12)9-7(10)3-6(11)5-13-9/h7,9H,3-5H2,1-2H3/t7?,9-/m0/s1','InChIKey=AAIKIWDMAOLVIJ-NETXQHHPSA-N','CC1(C)CC(=O)C2SCC(=O)CC21','1'),
	(199363,2,0,NULL,'Consistent with Molecular Formula','C9H12O2S',184.2526,NULL,'C42DCCC9421BC351-FICuS-01-6B','C42DCCC9421BC351-FICTS-01-4A','775E51AAFECE96DA-uuuuu-01-4D','InChI=1S/C9H12O2S/c10-7-4-6-2-1-3-8(11)9(6)12-5-7/h6,9H,1-5H2/t6?,9-/m0/s1','InChIKey=DGDNZEOYIATSGQ-HSOSERFQSA-N','O=C1CSC2C(=O)CCCC2C1','1'),
	(199364,0,0,NULL,'Consistent with Molecular Formula','C17H10O2S',278.3248,NULL,'DDF5B1218836D475-FICuS-01-5D','DDF5B1218836D475-FICTS-01-3C','DDF5B1218836D475-uuuuu-01-0C','InChI=1S/C17H10O2S/c18-17(19)14-9-13-11-6-3-4-8-15(11)20-16(13)12-7-2-1-5-10(12)14/h1-9H,(H,18,19)','InChIKey=SYJUHUVLKNKMHZ-UHFFFAOYSA-N','O=C(O)c1cc2c3ccccc3sc2c2ccccc12',NULL),
	(199365,0,0,NULL,'Consistent with Molecular Formula','C18H12O2S2',324.4116,NULL,'79FA1CD9B8F4A0DB-FICuS-01-9A','79FA1CD9B8F4A0DB-FICTS-01-79','79FA1CD9B8F4A0DB-uuuuu-01-49','InChI=1S/C18H12O2S2/c19-17(20)10-21-16-9-14-12-6-3-4-8-15(12)22-18(14)13-7-2-1-5-11(13)16/h1-9H,10H2,(H,19,20)','InChIKey=ANPRXDZAZGZGHM-UHFFFAOYSA-N','O=C(O)CSc1cc2c3ccccc3sc2c2ccccc12',NULL),
	(199366,0,0,NULL,'Consistent with Molecular Formula','C19H14O2S2',338.4384,NULL,'7A6E096E786FEB7D-FICuS-01-8B','7A6E096E786FEB7D-FICTS-01-6A','7A6E096E786FEB7D-uuuuu-01-3A','InChI=1S/C19H14O2S2/c20-18(21)11-22-10-12-9-16-14-6-3-4-8-17(14)23-19(16)15-7-2-1-5-13(12)15/h1-9H,10-11H2,(H,20,21)','InChIKey=PXVKRFVGYLXNAZ-UHFFFAOYSA-N','O=C(O)CSCc1cc2c3ccccc3sc2c2ccccc12',NULL),
	(199367,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'E2700B98C5927263-FICuS-01-3D','E2700B98C5927263-FICTS-01-1C','E2700B98C5927263-uuuuu-01-EC','InChI=1S/C10H10N2O2/c1-7-10(13)11(2)8-5-3-4-6-9(8)12(7)14/h3-6H,1-2H3','InChIKey=CXHHIDIHPLHRCF-UHFFFAOYSA-N','Cc1c(=O)n(C)c2ccccc2[n+]1[O-]',NULL),
	(199368,1,0,NULL,'Consistent with Molecular Formula','C9H14O',138.209,NULL,'6EDD26ADEF74F47B-FICuS-01-A0','6EDD26ADEF74F47B-FICTS-01-7F','6EDD26ADEF74F47B-uuuuu-01-4F','InChI=1S/C9H14O/c1-9(2)8-5-3-4-7(8)6-10-9/h5,7H,3-4,6H2,1-2H3','InChIKey=WYWGHAGZHVJKHV-UHFFFAOYSA-N','CC1(C)OCC2CCC=C21','1'),
	(199369,0,2,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a28 .. Du','C43H34?5N6O6',730.7782,NULL,'FA3D4C3187143A2F-FICuS-01-60','FA3D4C3187143A2F-FICTS-01-3F','D81E2B7139CED606-uuuuu-01-18','InChI=1S/C43H34N6O6/c1-24-20-25(2)45-35-11-6-8-13-37(35)47-27(4)38(26(3)46-36-12-7-5-10-34(36)44-24)39(51)29-15-17-31-33(22-29)43(55)49(41(31)53)19-9-18-48-40(52)30-16-14-28(23-50)21-32(30)42(48)54/h5-8,10-17,21-22,44,47H,9,18-19H2,1-4H3/b24-20?,38-27+,45','InChIKey=KMQOZOVVVVYHDR-NDOZXMCMSA-N','*.*.*.*C(=O)c1ccc2c(c1)C(=O)N(CCCN1C(=O)c3ccc(C(=O)C4=C(\\C)Nc5ccccc5/N=C(C)/C(*)=C(/C)Nc5ccccc5\\N=C\\4C)cc3C1=O)C2=O','1'),
	(199370,0,1,NULL,'Consistent with Molecular Formula','C17H26BrNO',340.3025,NULL,'1BA18DDE529B811E-FICuS-01-72','1BA18DDE529B811E-FICTS-01-51','F46553F8A30828A3-uuuuu-01-FB','InChI=1S/C17H25NO.BrH/c1-6-18(7-2)17(4,5)16(19)13-12-15-10-8-14(3)9-11-15;/h8-13H,6-7H2,1-5H3;1H','InChIKey=KGCCIHNOWAYGCE-UHFFFAOYSA-N','Br.CCN(CC)C(C)(C)C(=O)/C=C/c1ccc(C)cc1','1'),
	(199371,0,1,NULL,'Consistent with Molecular Formula','C17H26BrNO2',356.3019,NULL,'A26B7946DF68A0F6-FICuS-01-71','A26B7946DF68A0F6-FICTS-01-50','4DAFA7602EFB094B-uuuuu-01-31','InChI=1S/C17H25NO2.BrH/c1-6-18(7-2)17(3,4)16(19)13-10-14-8-11-15(20-5)12-9-14;/h8-13H,6-7H2,1-5H3;1H','InChIKey=SYKVCTKZKOHRCI-UHFFFAOYSA-N','Br.CCN(CC)C(C)(C)C(=O)/C=C/c1ccc(OC)cc1','1'),
	(199372,0,1,NULL,'Consistent with Molecular Formula','C17H26BrNO',340.3025,NULL,'F3AEAA66E7A020FD-FICuS-01-8D','F3AEAA66E7A020FD-FICTS-01-6C','1C6A744016338940-uuuuu-01-D2','InChI=1S/C17H25NO.BrH/c1-5-18(6-2)14-17(3,4)16(19)13-12-15-10-8-7-9-11-15;/h7-13H,5-6,14H2,1-4H3;1H','InChIKey=NVTKILPKJSMWTB-UHFFFAOYSA-N','Br.CCN(CC)CC(C)(C)C(=O)/C=C/c1ccccc1','1'),
	(199373,0,1,NULL,'Consistent with Molecular Formula','C18H28BrNO2',370.3287,NULL,'0AB62A59BACDD14D-FICuS-01-88','0AB62A59BACDD14D-FICTS-01-67','E572F47F4B5E78F0-uuuuu-01-25','InChI=1S/C18H27NO2.BrH/c1-6-19(7-2)14-18(3,4)17(20)13-10-15-8-11-16(21-5)12-9-15;/h8-13H,6-7,14H2,1-5H3;1H','InChIKey=GSMCOCMSFFCHPN-UHFFFAOYSA-N','Br.CCN(CC)CC(C)(C)C(=O)/C=C/c1ccc(OC)cc1','1'),
	(199374,0,0,NULL,'Consistent with Molecular Formula','C14H29ClN2O',276.8489,NULL,'64F646B9256A0BA0-FICuS-01-53','64F646B9256A0BA0-FICTS-01-32','640AE15C1AE7D2EE-uuuuu-01-2D','InChI=1S/C14H28N2O.ClH/c1-15(2)10-13(11-16(3)4)14(17)12-8-6-5-7-9-12;/h12-13H,5-11H2,1-4H3;1H','InChIKey=ORCSNZGRSRVJRJ-UHFFFAOYSA-N','CN(C)CC(CN(C)C)C(=O)C1CCCCC1.Cl',NULL),
	(199375,1,2,NULL,'Consistent with Molecular Formula','C20H26ClN3',343.8985,NULL,'617AD6B105151FE1-FICuS-01-4B','617AD6B105151FE1-FICTS-01-2A','618671543A98C6AF-uuuuu-01-01','InChI=1S/C20H25N3.ClH/c1-17(16-23(2)3)20(15-14-18-10-6-4-7-11-18)22-21-19-12-8-5-9-13-19;/h4-15,17,21H,16H2,1-3H3;1H','InChIKey=ZSWCDUGCDQTNQP-UHFFFAOYSA-N','CC(CN(C)C)C(/C=C/c1ccccc1)=N\\Nc1ccccc1.Cl','1'),
	(199376,1,1,NULL,'Consistent with Molecular Formula','C16H24ClNO',281.8247,NULL,'66938A7014BD3A76-FICuS-01-4B','66938A7014BD3A76-FICTS-01-2A','666F2D952B30E338-uuuuu-01-FC','InChI=1S/C16H23NO.ClH/c1-5-14-6-8-15(9-7-14)10-11-16(18)13(2)12-17(3)4;/h6-11,13H,5,12H2,1-4H3;1H','InChIKey=YANKQJZIGTZELL-UHFFFAOYSA-N','CCc1ccc(/C=C/C(=O)C(C)CN(C)C)cc1.Cl','1'),
	(199377,1,1,NULL,'Consistent with Molecular Formula','C14H19ClFNO',271.7616,'1-Penten-3-one, 5-(dimethylamino)-1-(4-fluorophenyl)- 4-methyl-, hydrochloride (E)-','E66A54CA33CB2642-FICuS-01-5F','E66A54CA33CB2642-FICTS-01-3E','E696F32F0C46FF0C-uuuuu-01-2D','InChI=1S/C14H18FNO.ClH/c1-11(10-16(2)3)14(17)9-6-12-4-7-13(15)8-5-12;/h4-9,11H,10H2,1-3H3;1H','InChIKey=FYCPYHSTBWZPTG-UHFFFAOYSA-N','CC(CN(C)C)C(=O)/C=C/c1ccc(F)cc1.Cl','1'),
	(199378,0,2,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'2EDBFED23819E327-FICuS-01-7B','2EDBFED23819E327-FICTS-01-5A','2EDBFED23819E327-uuuuu-01-2A','InChI=1S/C19H20N2O/c1-3-18(14-13-16-11-9-15(2)10-12-16)20-21-19(22)17-7-5-4-6-8-17/h4-14H,3H2,1-2H3,(H,21,22)','InChIKey=WTTKSUOJGCQOLI-UHFFFAOYSA-N','CCC(/C=C/c1ccc(C)cc1)=N\\NC(=O)c1ccccc1','1'),
	(199379,0,2,NULL,'Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'8E8904C5DD848A68-FICuS-01-6C','8E8904C5DD848A68-FICTS-01-4B','8E8904C5DD848A68-uuuuu-01-1B','InChI=1S/C18H20N2O/c1-3-16(19-20-17-7-5-4-6-8-17)12-9-15-10-13-18(21-2)14-11-15/h4-14,20H,3H2,1-2H3','InChIKey=BDFAOTOUTQXGMK-UHFFFAOYSA-N','CCC(/C=C/c1ccc(OC)cc1)=N\\Nc1ccccc1','1'),
	(199380,0,1,NULL,'Consistent with Molecular Formula','C17H25Cl3N2O',379.7563,NULL,'B7AD557AC5CF3B2A-FICuS-01-90','B7AD557AC5CF3B2A-FICTS-01-6F','B751F29FFA42E264-uuuuu-01-1A','InChI=1S/C17H24Cl2N2O.ClH/c1-17(11-20(2)3,12-21(4)5)16(22)10-9-13-14(18)7-6-8-15(13)19;/h6-10H,11-12H2,1-5H3;1H','InChIKey=NSQFRFITYSVGBA-UHFFFAOYSA-N','CN(C)CC(C)(CN(C)C)C(=O)/C=C/c1c(Cl)cccc1Cl.Cl','1'),
	(199381,0,1,NULL,'Consistent with Molecular Formula','C18H29ClN2O2',340.8923,'1-Penten-3-one, 5-(dimethylamino)-4-[(dimethylamino)methyl]- 1-(4-methoxyphenyl)-4-methyl-, dihydrochloride, (E)-','ABE2F7CCC76D890A-FICuS-01-9A','ABE2F7CCC76D890A-FICTS-01-79','AB1E5029F8E05044-uuuuu-01-FF','InChI=1S/C18H28N2O2.ClH/c1-18(13-19(2)3,14-20(4)5)17(21)12-9-15-7-10-16(22-6)11-8-15;/h7-12H,13-14H2,1-6H3;1H','InChIKey=YQIKFFRWCNXHAW-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)C(C)(CN(C)C)CN(C)C)cc1.Cl','1'),
	(199382,0,1,NULL,'Consistent with Molecular Formula','C17H25Cl3N2O',379.7563,NULL,'7C8668B0DED703A1-FICuS-01-68','7C8668B0DED703A1-FICTS-01-47','7C7ACF55E15ADAEF-uuuuu-01-57','InChI=1S/C17H24Cl2N2O.ClH/c1-17(11-20(2)3,12-21(4)5)16(22)9-7-13-6-8-14(18)15(19)10-13;/h6-10H,11-12H2,1-5H3;1H','InChIKey=VINYWXPAOYDINB-UHFFFAOYSA-N','CN(C)CC(C)(CN(C)C)C(=O)/C=C/c1ccc(Cl)c(Cl)c1.Cl','1'),
	(199383,0,2,NULL,'Consistent with Molecular Formula','C18H16Cl2N2O',347.2432,NULL,'169D8C5B57A5622A-FICuS-01-5A','169D8C5B57A5622A-FICTS-01-39','169D8C5B57A5622A-uuuuu-01-09','InChI=1S/C18H16Cl2N2O/c1-2-15(10-8-13-6-4-3-5-7-13)21-22-18(23)14-9-11-16(19)17(20)12-14/h3-12H,2H2,1H3,(H,22,23)','InChIKey=JAKLJHAKIBFWNU-UHFFFAOYSA-N','CCC(/C=C/c1ccccc1)=N\\NC(=O)c1ccc(Cl)c(Cl)c1','1'),
	(199384,0,1,NULL,'Consistent with Molecular Formula','C17H24BrCl2NO',409.1927,NULL,'C4EBB52B333C7C5D-FICuS-01-7F','C4EBB52B333C7C5D-FICTS-01-5E','2B2F6B0DC2AFD5E0-uuuuu-01-38','InChI=1S/C17H23Cl2NO.BrH/c1-5-20(6-2)12-17(3,4)16(21)10-8-13-7-9-14(18)15(19)11-13;/h7-11H,5-6,12H2,1-4H3;1H','InChIKey=WEKYMFWIYAKLHB-UHFFFAOYSA-N','Br.CCN(CC)CC(C)(C)C(=O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(199385,1,0,NULL,'Consistent with Molecular Formula','C18H16O4Se',375.282,NULL,'23967FFD059D7228-FICuS-01-57','23967FFD059D7228-FICTS-01-36','23967FFD059D7228-uuuuu-01-06','InChI=1S/C18H16O4Se/c1-12(19)21-16-8-5-9-17-15(16)10-13(18(20)22-17)11-23-14-6-3-2-4-7-14/h2-9,13H,10-11H2,1H3','InChIKey=OSULUPNWTRCWQF-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1CC(C[Se]c1ccccc1)C(=O)O2','1'),
	(199386,1,0,NULL,'Consistent with Molecular Formula','C26H32O4Se',487.4964,NULL,'26CC823658D55E20-FICuS-01-4A','26CC823658D55E20-FICTS-01-29','26CC823658D55E20-uuuuu-01-F9','InChI=1S/C26H32O4Se/c1-2-3-4-5-6-7-11-17-25(27)29-23-15-12-16-24-22(23)18-20(26(28)30-24)19-31-21-13-9-8-10-14-21/h8-10,12-16,20H,2-7,11,17-19H2,1H3','InChIKey=OBUPRCVZJKVWLR-UHFFFAOYSA-N','CCCCCCCCCC(=O)Oc1cccc2c1CC(C[Se]c1ccccc1)C(=O)O2','1'),
	(199387,3,0,NULL,'Consistent with Molecular Formula','C23H20O6',392.4074,'Pseudosemiglabrin','97130598436DCBDE-FICuS-01-60','97130598436DCBDE-FICTS-01-3F','C568944CEB56017A-uuuuu-01-0B','InChI=1S/C23H20O6/c1-12(24)26-21-19-18-16(28-22(19)29-23(21,2)3)10-9-14-15(25)11-17(27-20(14)18)13-7-5-4-6-8-13/h4-11,19,21-22H,1-3H3/t19?,21-,22?/m0/s1','InChIKey=XTIQPKJOGKMOSY-IRQNMHNUSA-N','CC(=O)OC1C2c3c(ccc4c(=O)cc(-c5ccccc5)oc34)OC2OC1(C)C','1'),
	(199388,3,0,NULL,'Consistent with Molecular Formula','C23H20O6',392.4074,'Semiglabrin','9A0CFFEAA6C30653-FICuS-01-81','9A0CFFEAA6C30653-FICTS-01-60','C568944CEB56017A-uuuuu-01-0B','InChI=1S/C23H20O6/c1-12(24)26-21-19-18-16(28-22(19)29-23(21,2)3)10-9-14-15(25)11-17(27-20(14)18)13-7-5-4-6-8-13/h4-11,19,21-22H,1-3H3/t19-,21-,22+/m0/s1','InChIKey=XTIQPKJOGKMOSY-ILWGZMRPSA-N','CC(=O)OC1C2c3c(ccc4c(=O)cc(-c5ccccc5)oc34)OC2OC1(C)C','1'),
	(199389,30,0,NULL,'Consistent with Molecular Formula','C41H65N3NaO31',1118.9558,'.alpha.-Cyclodextrin, compd. with hydroxy(2-pyridinyl) diazene, sodium salt','B8BD018702431F16-FICuS-01-3E','41F5F1522F40F066-FICTS-01-22','AC27E22FFC871416-uuuuu-01-16','InChI=1S/C36H60O30.C5H5N3O.Na/c37-1-7-25-13(43)19(49)31(55-7)62-26-8(2-38)57-33(21(51)15(26)45)64-28-10(4-40)59-35(23(53)17(28)47)66-30-12(6-42)60-36(24(54)18(30)48)65-29-11(5-41)58-34(22(52)16(29)46)63-27-9(3-39)56-32(61-25)20(50)14(27)44;9-8-7-5-3-1-2-4','InChIKey=HHURMDKVXQZFPB-UHFFFAOYSA-N','O/N=N/c1ccccn1.OCC1OC2OC3C(CO)OC(OC4C(CO)OC(OC5C(CO)OC(OC6C(CO)OC(OC7C(CO)OC(OC1C(O)C2O)C(O)C7O)C(O)C6O)C(O)C5O)C(O)C4O)C(O)C3O.[Na+]','1'),
	(199390,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O5',294.2664,'dimethyl-4-oxo-1,2,3,4-tetrahydroquinazoline 2,2-diyl-dicarbamate','D621B42AC05F6A41-FICuS-01-57','D621B42AC05F6A41-FICTS-01-36','D621B42AC05F6A41-uuuuu-01-06','InChI=1S/C12H14N4O5/c1-20-10(18)15-12(16-11(19)21-2)13-8-6-4-3-5-7(8)9(17)14-12/h3-6,13H,1-2H3,(H,14,17)(H,15,18)(H,16,19)','InChIKey=LNTDJAMHPDSXLY-UHFFFAOYSA-N','COC(=O)NC1(NC(=O)OC)NC(=O)c2ccccc2N1',NULL),
	(199391,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'2F8084C395496F28-FICuS-01-4A','7014581EBBDCDFB2-FICTS-01-5E','2F8084C395496F28-uuuuu-01-F9','InChI=1S/C10H9N3O3/c1-16-10(15)13-9-11-7-5-3-2-4-6(7)8(14)12-9/h2-5H,1H3,(H2,11,12,13,14,15)','InChIKey=GJYUSVQLZUWFLI-UHFFFAOYSA-N','COC(=O)Nc1nc(=O)c2ccccc2[nH]1',NULL),
	(199392,3,0,NULL,'Consistent with Molecular Formula','C10H16N4O3',240.2614,'RSU 1165\nRSU 1065A\n1H-Imidazole-1-ethanol, .alpha.-[(2,3-dimethyl-1-aziridinyl)methyl]-2-nitro-, trans-\n1H-Imidazole-1-ethanol, .alpha.-[[(2R,3R)-2,3-dimethyl-1-aziridinyl]methyl]-2-nitro-, rel-','9855899DA46AC486-FICuS-01-61','9855899DA46AC486-FICTS-01-40','B5686783E473584A-uuuuu-01-F8','InChI=1S/C10H16N4O3/c1-7-8(2)13(7)6-9(15)5-12-4-3-11-10(12)14(16)17/h3-4,7-9,15H,5-6H2,1-2H3/t7-,8-,9?/m0/s1','InChIKey=VKUQQJFQNDTATQ-JVIMKECRSA-N','CC1C(C)N1CC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(199393,8,0,NULL,'Consistent with Molecular Formula','C30H40O4',464.6436,'Helenin: 3:2 mixture of isoalantolactone and alantolactone','351025E264CDD82E-FICuS-01-52','351025E264CDD82E-FICTS-01-31','3938C31E71D6BF9E-uuuuu-01-21','InChI=1S/2C15H20O2/c2*1-9-5-4-6-15(3)8-13-11(7-12(9)15)10(2)14(16)17-13/h7,9,11,13H,2,4-6,8H2,1,3H3;11-13H,1-2,4-8H2,3H3/t9-,11?,13?,15+;11?,12?,13?,15-/m01/s1','InChIKey=BSIJWVLHHXRGIG-PSHPQULRSA-N','C=C1C(=O)OC2CC3(C)CCCC(=C)C3CC12.C=C1C(=O)OC2CC3(C)CCCC(C)C3=CC12','1'),
	(199394,4,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,'Isoalantolactone','E2DA59751741EB3E-FICuS-01-69','E2DA59751741EB3E-FICTS-01-48','3938C31E71D6BF9E-uuuuu-01-21','InChI=1S/C15H20O2/c1-9-5-4-6-15(3)8-13-11(7-12(9)15)10(2)14(16)17-13/h11-13H,1-2,4-8H2,3H3/t11?,12?,13?,15-/m1/s1','InChIKey=CVUANYCQTOGILD-CDKPOMLUSA-N','C=C1C(=O)OC2CC3(C)CCCC(=C)C3CC12','1'),
	(199395,7,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,'cumanin','8E62292AF2AE23D7-FICuS-01-68','8E62292AF2AE23D7-FICTS-01-47','3E4CD44B92549744-uuuuu-01-FF','InChI=1S/C15H22O4/c1-7-4-12-9(8(2)14(18)19-12)6-15(3)10(7)5-11(16)13(15)17/h7,9-13,16-17H,2,4-6H2,1,3H3/t7-,9?,10?,11-,12?,13-,15-/m0/s1','InChIKey=ZFCRHGITKWEXDY-RKKSEIHCSA-N','C=C1C(=O)OC2CC(C)C3CC(O)C(O)C3(C)CC12','1'),
	(199396,3,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,'Nepetalactone, trans-trans','EA905AA050B7167A-FICuS-01-5A','EA905AA050B7167A-FICTS-01-39','1F0BFCAB14ED10F9-uuuuu-01-39','InChI=1S/C10H14O2/c1-6-3-4-8-7(2)5-12-10(11)9(6)8/h5-6,8-9H,3-4H2,1-2H3/t6-,8-,9+/m0/s1','InChIKey=ZDKZHVNKFOXMND-CNUIFLNQSA-N','CC1=COC(=O)C2C(C)CCC12','1'),
	(199397,0,0,NULL,'Consistent with Molecular Formula','C21H14BrNO2',392.2511,NULL,'6666DADF291F408F-FICuS-01-72','6666DADF291F408F-FICTS-01-51','6666DADF291F408F-uuuuu-01-21','InChI=1S/C21H14BrNO2/c22-18-11-12-19(16-8-4-3-7-15(16)18)23-21(25)17-10-9-13-5-1-2-6-14(13)20(17)24/h1-12,24H,(H,23,25)','InChIKey=FXYXGRSAQZGIOS-UHFFFAOYSA-N','O=C(Nc1ccc(Br)c2ccccc12)c1ccc2ccccc2c1O',NULL),
	(199398,1,0,NULL,'Consistent with Molecular Formula','C8H17NO4S',223.2866,NULL,'314C91BBE918D654-FICuS-01-5A','314C91BBE918D654-FICTS-01-39','314C91BBE918D654-uuuuu-01-09','InChI=1S/C8H17NO4S/c1-2-3-5-14(12,13)6-4-7(9)8(10)11/h7H,2-6,9H2,1H3,(H,10,11)','InChIKey=CBZDNNMUUYMNKV-UHFFFAOYSA-N','CCCCS(=O)(=O)CCC(N)C(=O)O','1'),
	(199399,2,0,NULL,'Consistent with Molecular Formula','C8H17NO3S',207.2872,NULL,'E488B107D45A335F-FICuS-01-59','E488B107D45A335F-FICTS-01-38','E488B107D45A335F-uuuuu-01-08','InChI=1S/C8H17NO3S/c1-2-3-5-13(12)6-4-7(9)8(10)11/h7H,2-6,9H2,1H3,(H,10,11)','InChIKey=KOGSTWSVCBVYHO-UHFFFAOYSA-N','CCCCS(=O)CCC(N)C(=O)O','1'),
	(199400,0,0,NULL,'Consistent with Molecular Formula','C8H5ClN2O',180.5933,NULL,'E1FFBF5BB0A2DA66-FICuS-01-9E','120024CF1164A3B5-FICTS-01-0F','E1FFBF5BB0A2DA66-uuuuu-01-4D','InChI=1S/C8H5ClN2O/c9-5-2-1-3-6-7(5)8(12)11-4-10-6/h1-4H,(H,10,11,12)','InChIKey=ZDPCOXNOQQRKCN-UHFFFAOYSA-N','O=c1[nH]cnc2cccc(Cl)c12',NULL),
	(199401,0,0,NULL,'Consistent with Molecular Formula','C8H7ClN4',194.6231,NULL,'BEEA38004F1A7AC9-FICuS-01-7F','BEEA38004F1A7AC9-FICTS-01-5E','BEEA38004F1A7AC9-uuuuu-01-2E','InChI=1S/C8H7ClN4/c9-5-2-1-3-6-7(5)8(13-10)12-4-11-6/h1-4H,10H2,(H,11,12,13)','InChIKey=UIZDMFDDQVMVSH-UHFFFAOYSA-N','NNc1ncnc2cccc(Cl)c12',NULL),
	(199402,0,0,NULL,'Consistent with Molecular Formula','C16H10N4NaO8S2',473.3868,'Ferene\nFerene S\n2-Furansulfonic acid, 5,5\'-[3-(2-pyridinyl)-1,2,4-triazine-5,6-diyl]bis-,disodium salt','29D7EC3BFEFDAAD1-FICuS-01-B6','29D7EC3BFEFDAAD1-FICTS-01-95','A23000349E861879-uuuuu-01-D8','InChI=1S/C16H10N4O8S2.Na/c21-29(22,23)12-6-4-10(27-12)14-15(11-5-7-13(28-11)30(24,25)26)19-20-16(18-14)9-3-1-2-8-17-9;/h1-8H,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=CGAHGMQKUPCZKN-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(-c2nnc(-c3ccccn3)nc2-c2ccc(S(=O)(=O)O)o2)o1.[Na+]',NULL),
	(199403,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O2S2',268.348,NULL,'E46DD179E7646FCF-FICuS-01-8A','E46DD179E7646FCF-FICTS-01-69','E46DD179E7646FCF-uuuuu-01-39','InChI=1S/C11H12N2O2S2/c14-6-5-12-10(15)7-16-11-13-8-3-1-2-4-9(8)17-11/h1-4,14H,5-7H2,(H,12,15)','InChIKey=BYWOWCXZNUQHDC-UHFFFAOYSA-N','O=C(CSc1nc2ccccc2s1)NCCO',NULL),
	(199404,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2S',251.3026,NULL,'19F2D6789B7B03BB-FICuS-01-6D','19F2D6789B7B03BB-FICTS-01-4C','19F2D6789B7B03BB-uuuuu-01-1C','InChI=1S/C11H13N3O2S/c15-6-5-12-10(16)7-17-11-13-8-3-1-2-4-9(8)14-11/h1-4,15H,5-7H2,(H,12,16)(H,13,14)','InChIKey=FFSHSAVQEZMZGY-UHFFFAOYSA-N','O=C(CSc1nc2ccccc2[nH]1)NCCO',NULL),
	(199405,1,0,NULL,'Consistent with Molecular Formula','C18H19N',249.3548,NULL,'5A63C0E185675FB4-FICuS-01-5A','5A63C0E185675FB4-FICTS-01-39','5A63C0E185675FB4-uuuuu-01-09','InChI=1S/C18H19N/c1-14(2)17-13-19(17)18(17,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,14H,13H2,1-2H3','InChIKey=KPFLFLAPGKQJLH-UHFFFAOYSA-N','CC(C)C12CN1C2(c1ccccc1)c1ccccc1','1'),
	(199406,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3S',238.2606,NULL,'987B00BEB059FA77-FICuS-01-6D','987B00BEB059FA77-FICTS-01-4C','03EBE0C07B2BB325-uuuuu-01-11','InChI=1S/C10H10N2O3S/c1-5-6(2)16-9-8(13)4-7(10(14)15-3)11-12(5)9/h4H,1-3H3','InChIKey=FYNMHTBHDKHBNN-UHFFFAOYSA-N','COC(=O)c1cc([O-])c2sc(C)c(C)[n+]2n1',NULL),
	(199407,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O3S',260.6947,NULL,'D372954C7C4F70A2-FICuS-01-5A','D372954C7C4F70A2-FICTS-01-39','F107C6E6E0DD5A04-uuuuu-01-1F','InChI=1S/C9H8N2O3S.ClH/c1-5-4-15-8-7(12)3-6(9(13)14-2)10-11(5)8;/h3-4H,1-2H3;1H','InChIKey=IEHHYWOWYWIJQU-UHFFFAOYSA-N','COC(=O)c1cc(O)c2scc(C)[n+]2n1.[Cl-]',NULL),
	(199408,5,0,NULL,'Consistent with Molecular Formula','C19H27NO2',301.4278,NULL,'5F26687CC309E489-FICuS-01-5B','5F26687CC309E489-FICTS-01-3A','3ED5C467CA670F30-uuuuu-01-15','InChI=1S/C19H27NO2/c1-19-10-9-12-11-5-7-16(22-2)18(20)14(11)4-3-13(12)15(19)6-8-17(19)21/h5,7,12-13,15,17,21H,3-4,6,8-10,20H2,1-2H3/t12?,13-,15?,17?,19+/m1/s1','InChIKey=YNHMOPDDKJEIJS-ZSXNGBOVSA-N','COc1ccc2c(c1N)CCC1C2CCC2(C)C(O)CCC12','1'),
	(199409,0,0,NULL,'Consistent with Molecular Formula','C22H44N4O2',396.6152,NULL,'D59AE0C8C8DEB95B-FICuS-01-A0','D59AE0C8C8DEB95B-FICTS-01-7F','D59AE0C8C8DEB95B-uuuuu-01-4F','InChI=1S/C22H44N4O2/c1-2-3-4-5-6-7-8-9-10-11-13-20-21(27)25-18-16-23-14-12-15-24-17-19-26-22(20)28/h20,23-24H,2-19H2,1H3,(H,25,27)(H,26,28)','InChIKey=BJEHAOGAUBQMDZ-UHFFFAOYSA-N','CCCCCCCCCCCCC1C(=O)NCCNCCCNCCNC1=O',NULL),
	(199410,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O2',286.373,NULL,'0D1CEAEDA92FB8EA-FICuS-01-B0','0D1CEAEDA92FB8EA-FICTS-01-8F','0D1CEAEDA92FB8EA-uuuuu-01-5F','InChI=1S/C17H22N2O2/c1-5-12-10(3)16(8-20)18-14(12)7-15-13(6-2)11(4)17(9-21)19-15/h8-9,18-19H,5-7H2,1-4H3','InChIKey=OGOATYJXXAAJJJ-UHFFFAOYSA-N','CCc1c(Cc2[nH]c(C=O)c(C)c2CC)[nH]c(C=O)c1C',NULL),
	(199411,7,0,NULL,'Consistent with Molecular Formula','C24H30N2O11',522.5078,'Quinocarcin monocitrate\nAntibiotic DC-52 citrate\nQuinocarcinomycin monocitrate\n3,6-Imino-1H-2-oxa-11c-azanaphth[1,2,3-cd]azulene- 5-carboxylic acid, 2a,3,4,5,6,6a,7,11b-octahydro- 11-methoxy-12-methyl-, (2a-.alpha.,3-.alpha.,5-.alpha., 6-.alpha.,6a-.alpha.,11b-.alpha.)-(-)-, 2-hydroxy-1,2,3- propanetricarboxylate (1:1) (salt)','CE2D18B160CD1172-FICuS-01-59','CE2D18B160CD1172-FICTS-01-38','275151C7B22463CF-uuuuu-01-F1','InChI=1S/C18H22N2O4.C6H8O7/c1-19-12-7-10(18(21)22)16(19)11-6-9-4-3-5-14(23-2)15(9)13-8-24-17(12)20(11)13;7-3(8)1-6(13,5(11)12)2-4(9)10/h3-5,10-13,16-17H,6-8H2,1-2H3,(H,21,22);13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)/t10-,11+,12?,13+,16?,17-;/m0./s1','InChIKey=MTZMRPGOPJFNLW-YFLVRMBNSA-N','COc1cccc2c1C1COC3C4CC(C(=O)O)C(C(C2)N13)N4C.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(199412,5,0,NULL,'Consistent with Molecular Formula','C23H28N2O10S',524.5416,NULL,'B139CBA43E64A802-FICuS-01-5D','B139CBA43E64A802-FICTS-01-3C','B139CBA43E64A802-uuuuu-01-0C','InChI=1S/C23H28N2O10S/c1-12(26)31-11-18-19(32-13(2)27)20(33-14(3)28)21(34-15(4)29)22(35-18)25-23(36)24-10-17(30)16-8-6-5-7-9-16/h5-9,18-22H,10-11H2,1-4H3,(H2,24,25,36)','InChIKey=GTTUQFJDPMIZEB-UHFFFAOYSA-N','CC(=O)OCC1OC(NC(=S)NCC(=O)c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(199413,5,0,NULL,'Consistent with Molecular Formula','C24H31N3O9S',537.5836,NULL,'AF918F7643090CE1-FICuS-01-5C','AF918F7643090CE1-FICTS-01-3B','AF918F7643090CE1-uuuuu-01-0B','InChI=1S/C24H31N3O9S/c1-12-6-8-17(9-7-12)18(32)10-25-24(37)27-23-20(26-13(2)28)22(35-16(5)31)21(34-15(4)30)19(36-23)11-33-14(3)29/h6-9,19-23H,10-11H2,1-5H3,(H,26,28)(H2,25,27,37)','InChIKey=GEYWPJAHUQUPHS-UHFFFAOYSA-N','CC(=O)NC1C(NC(=S)NCC(=O)c2ccc(C)cc2)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(199414,5,0,NULL,'Consistent with Molecular Formula','C24H30N2O10S',538.5684,NULL,'25A4F93EEFD13EEA-FICuS-01-98','25A4F93EEFD13EEA-FICTS-01-77','25A4F93EEFD13EEA-uuuuu-01-47','InChI=1S/C24H30N2O10S/c1-12-6-8-17(9-7-12)18(31)10-25-24(37)26-20-22(34-15(4)29)21(33-14(3)28)19(11-32-13(2)27)36-23(20)35-16(5)30/h6-9,19-23H,10-11H2,1-5H3,(H2,25,26,37)','InChIKey=RGSGABWPUKIVCO-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=S)NCC(=O)c2ccc(C)cc2)C(OC(C)=O)C1OC(C)=O','1'),
	(199415,3,0,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,'Cymindione','B39DAFEFAC1F285F-FICuS-01-AB','B39DAFEFAC1F285F-FICTS-01-8A','26843BD859C208CC-uuuuu-01-0C','InChI=1S/C20H26O4/c1-11(2)13-10-14(21)16-12(17(13)22)6-7-15-19(16,3)8-5-9-20(15,4)18(23)24/h10-11,15H,5-9H2,1-4H3,(H,23,24)/t15?,19-,20?/m0/s1','InChIKey=REEKIKKEQHNJQO-YHDJDMAPSA-N','CC(C)C1=CC(=O)C2=C(CCC3C(C)(C(=O)O)CCCC23C)C1=O','1'),
	(199416,0,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'7615A9D17019A42C-FICuS-01-44','7615A9D17019A42C-FICTS-01-23','7615A9D17019A42C-uuuuu-01-F3','InChI=1S/C11H13NO4/c1-8(13)15-5-6-16-10-4-2-3-9(7-10)11(12)14/h2-4,7H,5-6H2,1H3,(H2,12,14)','InChIKey=WZWHPQLTQPOAEQ-UHFFFAOYSA-N','CC(=O)OCCOc1cccc(C(N)=O)c1',NULL),
	(199417,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H5N3O in C14H17N3O2','C14H18?N3O2',260.3151,NULL,'970F5311A75860A4-FICuS-01-37','970F5311A75860A4-FICTS-01-16','970F5311A75860A4-uuuuu-01-E6','InChI=1S/C8H5N3O.C6H13O/c9-5-8-10-6-3-1-2-4-7(6)11(8)12;1-2-3-4-5-6-7/h1-4,12H;2-6H2,1H3','InChIKey=IGJOHYBQSBFVDU-UHFFFAOYSA-N','*OCCCCCC.N#Cc1nc2ccccc2n1O',NULL),
	(199418,0,0,NULL,'Consistent with Molecular Formula','C17H26N4O',302.4186,NULL,'FBBF0F982468BD7D-FICuS-01-93','FBBF0F982468BD7D-FICTS-01-72','FBBF0F982468BD7D-uuuuu-01-42','InChI=1S/C17H26N4O/c1-2-3-4-5-6-7-8-9-10-14-11-12-15-16(13-14)21(22)20-17(18)19-15/h11-13H,2-10H2,1H3,(H2,18,19,20)','InChIKey=HCYFHPVIPNKTFG-UHFFFAOYSA-N','CCCCCCCCCCc1ccc2nc(N)n[n+]([O-])c2c1',NULL),
	(199419,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H6N4O2 in C7H5ClN4O2','C7H6?ClN4O2',213.603,NULL,'B5D193F07220C1A6-FICuS-01-4B','B5D193F07220C1A6-FICTS-01-2A','B5D193F07220C1A6-uuuuu-01-FA','InChI=1S/C7H6N4O2.Cl/c8-7-9-11(13)6-4-2-1-3-5(6)10(7)12;/h1-4H,(H2,8,9);','InChIKey=BECZCDGDQLBLLP-UHFFFAOYSA-N','*Cl.Nc1n[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(199420,0,0,NULL,'Consistent with Molecular Formula','C12H10FN3O',231.2289,NULL,'42900D4CCCE49EB3-FICuS-01-73','42900D4CCCE49EB3-FICTS-01-52','42900D4CCCE49EB3-uuuuu-01-22','InChI=1S/C12H10FN3O/c13-10-6-8-11(9-7-10)14-15-16(17)12-4-2-1-3-5-12/h1-9,14H','InChIKey=DBPJNLIYAJODES-UHFFFAOYSA-N','[O-]/[N+](=N\\Nc1ccc(F)cc1)c1ccccc1',NULL),
	(199421,0,0,NULL,'Consistent with Molecular Formula','C7H8FN3O',169.1581,NULL,'EF7343F713366A64-FICuS-01-4E','EF7343F713366A64-FICTS-01-2D','EF7343F713366A64-uuuuu-01-FD','InChI=1S/C7H8FN3O/c1-11(12)10-9-7-4-2-6(8)3-5-7/h2-5,9H,1H3','InChIKey=USHIUGHVWBDJBD-UHFFFAOYSA-N','C/[N+]([O-])=N/Nc1ccc(F)cc1',NULL),
	(199422,0,0,NULL,'Consistent with Molecular Formula','C12H17N5O3',279.298,NULL,'8AC14F1D78B6A389-FICuS-01-6F','8AC14F1D78B6A389-FICTS-01-4E','8AC14F1D78B6A389-uuuuu-01-1E','InChI=1S/C12H17N5O3/c1-19-8-6-16(7-9-20-2)12-14-11-10(17(18)15-12)4-3-5-13-11/h3-5H,6-9H2,1-2H3','InChIKey=YVMAEZODYSIQMZ-UHFFFAOYSA-N','COCCN(CCOC)c1nc2ncccc2[n+]([O-])n1',NULL),
	(199423,0,0,NULL,'Consistent with Molecular Formula','C16H27ClN6O',354.8819,NULL,'CDD9BCC5C9A25B1A-FICuS-01-A0','CDD9BCC5C9A25B1A-FICTS-01-7F','CD251B20F62F8254-uuuuu-01-00','InChI=1S/C16H26N6O.ClH/c17-11-7-5-3-1-2-4-6-8-12-19-16-20-15-14(22(23)21-16)10-9-13-18-15;/h9-10,13H,1-8,11-12,17H2,(H,18,19,20,21);1H','InChIKey=XEQUFWJJCPJGTG-UHFFFAOYSA-N','Cl.NCCCCCCCCCCNc1nc2ncccc2[n+]([O-])n1',NULL),
	(199424,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN4O3',230.6103,NULL,'20F0D50ECBFD2C2F-FICuS-01-89','20F0D50ECBFD2C2F-FICTS-01-68','5DDAF11426341C66-uuuuu-01-FF','InChI=1S/C7H4ClN3O3.H3N/c8-4-1-2-5-6(3-4)11(14)9-7(12)10(5)13;/h1-3,13H;1H3','InChIKey=LXEQOQDHLHGAGK-UHFFFAOYSA-N','N.O=c1n[n+]([O-])c2cc(Cl)ccc2n1O',NULL),
	(199425,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN4O3',230.6103,NULL,'38A27092661A04F3-FICuS-01-32','38A27092661A04F3-FICTS-01-11','38A27092661A04F3-uuuuu-01-E1','InChI=1S/C7H7ClN4O3/c1-11(13)10-9-5-2-3-6(8)7(4-5)12(14)15/h2-4,9H,1H3','InChIKey=OYVJDNKVYPCJBR-UHFFFAOYSA-N','C/[N+]([O-])=N/Nc1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(199426,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4O3',292.6811,NULL,'268DEA6CFAE982A6-FICuS-01-90','268DEA6CFAE982A6-FICTS-01-6F','268DEA6CFAE982A6-uuuuu-01-3F','InChI=1S/C12H9ClN4O3/c13-11-7-6-9(8-12(11)17(19)20)14-15-16(18)10-4-2-1-3-5-10/h1-8,14H','InChIKey=YOLGDVINXLJHFP-UHFFFAOYSA-N','O=[N+]([O-])c1cc(N/N=[N+](\\[O-])c2ccccc2)ccc1Cl',NULL),
	(199427,0,1,NULL,'Consistent with Molecular Formula','C16H16N4O2S',328.388,'Triazene, 3-(6-methoxy-3-methyl-2(3H)-benzothiazolylidene)- 1-(4-methoxyphenyl)-','855E17BE7CE47BE1-FICuS-01-7F','855E17BE7CE47BE1-FICTS-01-5E','7C3277F54987502B-uuuuu-01-F3','InChI=1S/C16H16N4O2S/c1-20-14-9-8-13(22-3)10-15(14)23-16(20)18-19-17-11-4-6-12(21-2)7-5-11/h4-10H,1-3H3/b18-16-,19-17?','InChIKey=YVBHXLSKGYTHJX-MHMUNSBRSA-N','COc1ccc(/N=N/N=c2\\sc3cc(OC)ccc3n2C)cc1','1'),
	(199428,0,1,NULL,'Consistent with Molecular Formula','C15H13ClN4OS',332.8069,'Triazene, 3-(6-chloro-3-methyl-2(3H)-benzothiazolylidene)- 1-(4-methoxyphenyl)-','B66F0DB3DE0D72A8-FICuS-01-83','B66F0DB3DE0D72A8-FICTS-01-62','6C993138A1410E3F-uuuuu-01-F5','InChI=1S/C15H13ClN4OS/c1-20-13-8-3-10(16)9-14(13)22-15(20)18-19-17-11-4-6-12(21-2)7-5-11/h3-9H,1-2H3/b18-15-,19-17?','InChIKey=MEPPQPVWKILUKS-RXNPPNLSSA-N','COc1ccc(/N=N/N=c2\\sc3cc(Cl)ccc3n2C)cc1','1'),
	(199429,0,1,NULL,'Consistent with Molecular Formula','C17H18N4S',310.416,NULL,'D54DA749F59F46CD-FICuS-01-88','D54DA749F59F46CD-FICTS-01-67','D54DA749F59F46CD-uuuuu-01-37','InChI=1S/C17H18N4S/c1-2-3-13-21-15-11-7-8-12-16(15)22-17(21)19-20-18-14-9-5-4-6-10-14/h4-12H,2-3,13H2,1H3','InChIKey=ORUUELFNVIDKIF-UHFFFAOYSA-N','CCCCn1/c(=N/N=N/c2ccccc2)sc2ccccc21','1'),
	(199430,0,0,NULL,'Consistent with Molecular Formula','C16H13NS3',315.4654,NULL,'0FBEAC645F869CD3-FICuS-01-8E','0FBEAC645F869CD3-FICTS-01-6D','0FBEAC645F869CD3-uuuuu-01-3D','InChI=1S/C16H13NS3/c1-18-16-17-20-15(13-10-6-3-7-11-13)14(19-16)12-8-4-2-5-9-12/h2-11H,1H3','InChIKey=YTVKNFUEPYKQRG-UHFFFAOYSA-N','CSC1=NSC(c2ccccc2)=C(c2ccccc2)S1',NULL),
	(199431,0,1,NULL,'Consistent with Molecular Formula','C22H16S4',408.6084,NULL,'9C81F18001D9FBFD-FICuS-01-7B','9C81F18001D9FBFD-FICTS-01-5A','91C3AB80DF80A8CA-uuuuu-01-30','InChI=1S/C22H16S4/c1-3-7-15-13(5-1)9-11-17-19(15)25-21(23-17)22-24-18-12-10-14-6-2-4-8-16(14)20(18)26-22/h1-8H,9-12H2/b22-21-','InChIKey=HLCLRAOJDURVGY-DQRAZIAOSA-N','c1ccc2c(c1)CCC1=C2S/C(=C2/SC3=C(S2)c2ccccc2CC3)S1','1'),
	(199432,0,0,NULL,'Consistent with Molecular Formula','C12H10Br3NO2S',471.9885,NULL,'C51701F93055A3D2-FICuS-01-3E','C51701F93055A3D2-FICTS-01-1D','C51701F93055A3D2-uuuuu-01-ED','InChI=1S/C12H10Br3NO2S/c1-8-11(14)10(7-13)16(19(17,18)12(8)15)9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=PVMMKBYKTQPMIW-UHFFFAOYSA-N','CC1=C(Br)S(=O)(=O)N(c2ccccc2)C(CBr)=C1Br',NULL),
	(199433,5,0,NULL,'Consistent with Molecular Formula','C6H12O5',164.1578,'Viburnitol\n1-D-3-deoxy-myo-inositol\n1-L-1-deoxy-chiro-inositol','280BE15DCE3DC993-FICuS-01-79','280BE15DCE3DC993-FICTS-01-58','280BE15DCE3DC993-uuuuu-01-28','InChI=1S/C6H12O5/c7-2-1-3(8)5(10)6(11)4(2)9/h2-11H,1H2','InChIKey=IMPKVMRTXBRHRB-UHFFFAOYSA-N','OC1CC(O)C(O)C(O)C1O','1'),
	(199434,5,0,NULL,'Consistent with Molecular Formula','C6H12O5',164.1578,'5-Deoxy-myo-inositol','280BE15DCE3DC993-FICuS-01-79','280BE15DCE3DC993-FICTS-01-58','280BE15DCE3DC993-uuuuu-01-28','InChI=1S/C6H12O5/c7-2-1-3(8)5(10)6(11)4(2)9/h2-11H,1H2','InChIKey=IMPKVMRTXBRHRB-UHFFFAOYSA-N','OC1CC(O)C(O)C(O)C1O','1'),
	(199435,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O2S',333.3638,NULL,'7F70753C0DD8CE63-FICuS-01-6E','7F70753C0DD8CE63-FICTS-01-4D','7F70753C0DD8CE63-uuuuu-01-1D','InChI=1S/C18H11N3O2S/c22-21(23)17-10-9-12(11-19-17)24-18-13-5-1-3-7-15(13)20-16-8-4-2-6-14(16)18/h1-11H','InChIKey=QTKORYOEJIXOSL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2c3ccccc3nc3ccccc23)cn1',NULL),
	(199436,0,0,NULL,'Consistent with Molecular Formula','C22H17N7NaO13S2',674.5252,'XTT\nXTT\nBenzenesulfonic acid, 3,3\'-[(phenylamino)carbonyl]-3,4-tetra- zolium]bis(4-methoxy-6-nitro)-, sodium salt','229FB1A13AE8A270-FICuS-01-5A','229FB1A13AE8A270-FICTS-01-39','32E07549BFB47B1E-uuuuu-01-16','InChI=1S/C22H17N7O13S2.Na/c1-41-17-8-15(28(31)32)19(43(35,36)37)10-13(17)26-24-21(22(30)23-12-6-4-3-5-7-12)25-27(26)14-11-20(44(38,39)40)16(29(33)34)9-18(14)42-2;/h3-11H,1-2H3,(H2-,23,30,35,36,37,38,39,40);/q;+1','InChIKey=JACYMBNQPPWQML-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(S(=O)(=O)O)cc1-n1nc(C(=O)Nc2ccccc2)n[n+]1-c1cc(S(=O)(=O)[O-])c([N+](=O)[O-])cc1OC.[Na+]',NULL),
	(199437,1,2,NULL,'Consistent with Molecular Formula','C30H21KNO9',578.5952,'Fredericamycin, potassium salt\nSpiro[2H-benz[f]indene-2,8\'-[8H]cyclopent[g]isoquinoline]- 1,1\',3,5,8-pentone, 2\',6\'-dihydro-4,9,9\'-trihydroxy- 7-methoxy-3\'-(penta-1,3-dienyl)-, tripotassium salt','3F15CFD354603891-FICuS-01-4A','70D934D730B203AA-FICTS-01-28','9A2B72AF442CBB55-uuuuu-01-1F','InChI=1S/C30H21NO9.K/c1-3-4-5-6-14-10-13-9-12-7-8-30(22(12)26(36)17(13)29(39)31-14)27(37)20-21(28(30)38)25(35)19-18(24(20)34)15(32)11-16(40-2)23(19)33;/h3-6,9-11,34-36H,7-8H2,1-2H3,(H,31,39);/q;+1','InChIKey=ULOMSBFSMWGNNT-UHFFFAOYSA-N','C/C=C/C=C/c1cc2cc3c(c(O)c2c(=O)[nH]1)C1(CC3)C(=O)c2c(O)c3c(c(O)c2C1=O)C(=O)C(OC)=CC3=O.[K+]','1'),
	(199438,1,2,NULL,'Consistent with Molecular Formula','C32H25NO11',599.5496,'Spiro[2H-benz[f]indene-2,8\'-[8H]cyclopent[g]isoquinoline]- 1,1\',3,5,8-pentone, 2\',6\'-dihydro-4,9,9\'-trihydroxy- 7-methoxy-3\'-(penta-1,3-dienyl)-, acetate (salt)','7D278EE46AC263FC-FICuS-01-7F','32EB75E00E1058C7-FICTS-01-30','9A2B72AF442CBB55-uuuuu-01-1F','InChI=1S/C30H21NO9.C2H4O2/c1-3-4-5-6-14-10-13-9-12-7-8-30(22(12)26(36)17(13)29(39)31-14)27(37)20-21(28(30)38)25(35)19-18(24(20)34)15(32)11-16(40-2)23(19)33;1-2(3)4/h3-6,9-11,34-36H,7-8H2,1-2H3,(H,31,39);1H3,(H,3,4)','InChIKey=MYVKWSLCGFBGTB-UHFFFAOYSA-N','C/C=C/C=C/c1cc2cc3c(c(O)c2c(=O)[nH]1)C1(CC3)C(=O)c2c(O)c3c(c(O)c2C1=O)C(=O)C(OC)=CC3=O.CC(=O)O','1'),
	(199439,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'56B3DFB541E18631-FICuS-01-55','56B3DFB541E18631-FICTS-01-34','56B3DFB541E18631-uuuuu-01-04','InChI=1S/C17H18N2O2/c1-17(2,19(20)21)16(15-11-7-4-8-12-15)18-13-14-9-5-3-6-10-14/h3-13,16H,1-2H3','InChIKey=VUWLSWFMDQPKIE-UHFFFAOYSA-N','CC(C)(C(/N=C/c1ccccc1)c1ccccc1)[N+](=O)[O-]','1'),
	(199440,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O3S',395.4752,NULL,'2BE21F497D845B4F-FICuS-01-6E','2BE21F497D845B4F-FICTS-01-4D','2BE21F497D845B4F-uuuuu-01-1D','InChI=1S/C21H21N3O3S/c1-2-3-4-14-26-18-9-5-16(6-10-18)20(25)27-19-11-7-17(8-12-19)23-24-21-22-13-15-28-21/h5-13,15H,2-4,14H2,1H3','InChIKey=XHATUQLIMYFAQU-UHFFFAOYSA-N','CCCCCOc1ccc(C(=O)Oc2ccc(/N=N/c3nccs3)cc2)cc1',NULL),
	(199441,0,0,NULL,'No Comparision - Error parsing formula suffix - n','C32H22?5ClN3O6',579.9953,NULL,'CCF6412CE6453736-FICuS-01-5A','CCF6412CE6453736-FICTS-01-39','CCF6412CE6453736-uuuuu-01-09','InChI=1S/C32H22ClN3O6/c1-32(2,22-10-16-24(17-11-22)40-27(37)20-6-4-3-5-7-20)23-12-18-25(19-13-23)41-28(38)21-8-14-26(15-9-21)42-31-35-29(33)34-30(39)36-31/h4-19H,1-2H3','InChIKey=QUGVFTGNSLOWHV-UHFFFAOYSA-N','*.*.*.*Oc1nc(Cl)nc(Oc2ccc(C(=O)Oc3ccc(C(C)(C)c4ccc(OC(=O)c5ccc(*)cc5)cc4)cc3)cc2)n1',NULL),
	(199442,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O',354.4506,NULL,'1F90CD16276F80B5-FICuS-01-59','1F90CD16276F80B5-FICTS-01-38','1F90CD16276F80B5-uuuuu-01-08','InChI=1S/C24H22N2O/c25-21-11-9-17-5-1-3-7-19(17)23(21)24-20-8-4-2-6-18(20)10-12-22(24)26-13-15-27-16-14-26/h1-12H,13-16,25H2','InChIKey=IUJFBQNHWKQREL-UHFFFAOYSA-N','Nc1ccc2ccccc2c1-c1c(N2CCOCC2)ccc2ccccc12',NULL),
	(199443,0,0,NULL,'Consistent with Molecular Formula','C20H15N',269.3452,NULL,'E141ACCA8EAAAC46-FICuS-01-97','E141ACCA8EAAAC46-FICTS-01-76','E141ACCA8EAAAC46-uuuuu-01-46','InChI=1S/C20H15N/c21-19-13-12-15-7-2-4-10-17(15)20(19)18-11-5-8-14-6-1-3-9-16(14)18/h1-13H,21H2','InChIKey=ZAPYLSLVQJQGEY-UHFFFAOYSA-N','Nc1ccc2ccccc2c1-c1cccc2ccccc12',NULL),
	(199444,0,0,NULL,'Consistent with Molecular Formula','C20H15N',269.3452,NULL,'E141ACCA8EAAAC46-FICuS-01-97','E141ACCA8EAAAC46-FICTS-01-76','E141ACCA8EAAAC46-uuuuu-01-46','InChI=1S/C20H15N/c21-19-13-12-15-7-2-4-10-17(15)20(19)18-11-5-8-14-6-1-3-9-16(14)18/h1-13H,21H2','InChIKey=ZAPYLSLVQJQGEY-UHFFFAOYSA-N','Nc1ccc2ccccc2c1-c1cccc2ccccc12',NULL),
	(199445,2,0,NULL,'Consistent with Molecular Formula','C16H24N4O3',320.3906,'Arphamenine A','3D7661638626765C-FICuS-01-36','3D7661638626765C-FICTS-01-15','3D7661638626765C-uuuuu-01-E5','InChI=1S/C16H24N4O3/c17-13(7-4-8-20-16(18)19)14(21)10-12(15(22)23)9-11-5-2-1-3-6-11/h1-3,5-6,12-13H,4,7-10,17H2,(H,22,23)(H4,18,19,20)','InChIKey=FQRLGZIGRMSTAX-UHFFFAOYSA-N','N=C(N)NCCCC(N)C(=O)CC(Cc1ccccc1)C(=O)O','1'),
	(199446,3,0,NULL,'Consistent with Molecular Formula','C21H20O9',416.3836,NULL,'DC5C0CCEDB182511-FICuS-01-79','DC5C0CCEDB182511-FICTS-01-58','DC5C0CCEDB182511-uuuuu-01-28','InChI=1S/C21H20O9/c1-24-15-4-10(5-16(25-2)19(15)26-3)17-11-6-13-14(29-9-28-13)7-12(11)30-21(23)8-27-20(22)18(17)21/h4-7,17-18,23H,8-9H2,1-3H3','InChIKey=OUONRLWTLLDLLY-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC3(O)COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(199447,1,0,NULL,'Consistent with Molecular Formula','C23H24O9',444.4372,NULL,'A1F7686CA9928A47-FICuS-01-66','A1F7686CA9928A47-FICTS-01-45','A1F7686CA9928A47-uuuuu-01-15','InChI=1S/C23H24O9/c1-12(24)6-16(15-7-21(27-4)23(32-14(3)26)22(8-15)28-5)17-9-19-20(30-11-29-19)10-18(17)31-13(2)25/h7-10,16H,6,11H2,1-5H3','InChIKey=OMCKFSMMICXKDU-UHFFFAOYSA-N','COc1cc(C(CC(C)=O)c2cc3c(cc2OC(C)=O)OCO3)cc(OC)c1OC(C)=O','1'),
	(199448,0,0,NULL,'Consistent with Molecular Formula','C17H17NO5',315.325,NULL,'04FFC973B0AAB9DA-FICuS-01-91','04FFC973B0AAB9DA-FICTS-01-70','04FFC973B0AAB9DA-uuuuu-01-40','InChI=1S/C17H17NO5/c1-19-15-6-11(7-16(20-2)17(15)21-3)9-18-12-4-5-13-14(8-12)23-10-22-13/h4-9H,10H2,1-3H3/b18-9+','InChIKey=LMCCUEZRSJXOHE-GIJQJNRQSA-N','COc1cc(/C=N/c2ccc3c(c2)OCO3)cc(OC)c1OC',NULL),
	(199449,5,0,NULL,'Consistent with Molecular Formula','C21H24N2O4',368.4316,'Isopteropodin','E960692A534731DA-FICuS-01-49','E960692A534731DA-FICTS-01-28','E960692A534731DA-uuuuu-01-F8','InChI=1S/C21H24N2O4/c1-12-14-10-23-8-7-21(16-5-3-4-6-17(16)22-20(21)25)18(23)9-13(14)15(11-27-12)19(24)26-2/h3-6,11-14,18H,7-10H2,1-2H3,(H,22,25)','InChIKey=JMIAZDVHNCCPDM-UHFFFAOYSA-N','COC(=O)C1=COC(C)C2CN3CCC4(C(=O)Nc5ccccc54)C3CC12','1'),
	(199450,1,0,NULL,'Consistent with Molecular Formula','C26H56NO5PS',525.7659,NULL,'43AFA6B564B74983-FICuS-01-5E','43AFA6B564B74983-FICTS-01-3D','DCC509D98CD3C2EB-uuuuu-01-49','InChI=1S/C26H56NO5PS/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-34-25-26(23-30-5)24-32-33(28,29)31-21-20-27(2,3)4/h26H,6-25H2,1-5H3','InChIKey=ODEDPKNSRBCSDO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCSCC(COC)COP(=O)([O-])OCC[N+](C)(C)C','1'),
	(199451,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O',301.347,NULL,'28818E64A8D8E5B6-FICuS-01-68','34862D586B1EF075-FICTS-01-2E','28818E64A8D8E5B6-uuuuu-01-17','InChI=1S/C19H15N3O/c1-12-3-7-14(8-4-12)17-16(11-20)19(23)22-21-18(17)15-9-5-13(2)6-10-15/h3-10H,1-2H3,(H,22,23)','InChIKey=XUJIGBQTLGXGRD-UHFFFAOYSA-N','Cc1ccc(-c2n[nH]c(=O)c(C#N)c2-c2ccc(C)cc2)cc1',NULL),
	(199452,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O4',403.4366,NULL,'541AD7EBF40757E2-FICuS-01-68','541AD7EBF40757E2-FICTS-01-47','541AD7EBF40757E2-uuuuu-01-17','InChI=1S/C23H21N3O4/c1-29-14-15-30-20(27)12-13-26-23(28)19(16-24)21(17-8-4-2-5-9-17)22(25-26)18-10-6-3-7-11-18/h2-11H,12-15H2,1H3','InChIKey=VWHZKSLDTBZACB-UHFFFAOYSA-N','COCCOC(=O)CCn1nc(-c2ccccc2)c(-c2ccccc2)c(C#N)c1=O',NULL),
	(199453,0,0,NULL,'Consistent with Molecular Formula','C23H19Cl2N3O3',456.3274,NULL,'40A083F65D572117-FICuS-01-33','40A083F65D572117-FICTS-01-12','40A083F65D572117-uuuuu-01-E2','InChI=1S/C23H19Cl2N3O3/c1-2-31-20(29)4-3-13-28-23(30)19(14-26)21(15-5-9-17(24)10-6-15)22(27-28)16-7-11-18(25)12-8-16/h5-12H,2-4,13H2,1H3','InChIKey=NQJXTTSFYQHHSG-UHFFFAOYSA-N','CCOC(=O)CCCn1nc(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)c(C#N)c1=O',NULL),
	(199454,0,0,NULL,'Consistent with Molecular Formula','C17H9Br2N3O',431.0856,NULL,'AFFDFE71CEF75F51-FICuS-01-B1','1345E64124FB3B4E-FICTS-01-2F','AFFDFE71CEF75F51-uuuuu-01-60','InChI=1S/C17H9Br2N3O/c18-12-5-1-10(2-6-12)15-14(9-20)17(23)22-21-16(15)11-3-7-13(19)8-4-11/h1-8H,(H,22,23)','InChIKey=NNTMDFBMVJEDKC-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Br)cc2)c(-c2ccc(Br)cc2)n[nH]c1=O',NULL),
	(199455,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl3N3O',404.6823,NULL,'7B2E34FEB06861EA-FICuS-01-76','7B2E34FEB06861EA-FICTS-01-55','7B2E34FEB06861EA-uuuuu-01-25','InChI=1S/C19H12Cl3N3O/c20-9-10-25-19(26)16(11-23)17(12-1-5-14(21)6-2-12)18(24-25)13-3-7-15(22)8-4-13/h1-8H,9-10H2','InChIKey=BFZFTFJHBZDRON-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)nn(CCCl)c1=O',NULL),
	(199456,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,NULL,'9B808F4823CA0E8A-FICuS-01-6B','9B808F4823CA0E8A-FICTS-01-4A','9B808F4823CA0E8A-uuuuu-01-1A','InChI=1S/C18H14Cl2N2O2/c19-14-5-1-12(2-6-14)16-11-17(24)22(9-10-23)21-18(16)13-3-7-15(20)8-4-13/h1-8,11,23H,9-10H2','InChIKey=LTAWEOYIDOVOLQ-UHFFFAOYSA-N','O=c1cc(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)nn1CCO',NULL),
	(199457,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O2',315.3306,NULL,'1939F4E741B2630D-FICuS-01-49','1939F4E741B2630D-FICTS-01-28','1939F4E741B2630D-uuuuu-01-F8','InChI=1S/C19H13N3O2/c20-11-16-17-14-7-3-1-5-12(14)13-6-2-4-8-15(13)18(17)21-22(9-10-23)19(16)24/h1-8,23H,9-10H2','InChIKey=ZBPPDNBOKPIIMV-UHFFFAOYSA-N','N#Cc1c(=O)n(CCO)nc2c3ccccc3c3ccccc3c12',NULL),
	(199458,0,0,NULL,'Consistent with Molecular Formula','C17H9N3O',271.2776,NULL,'2A0C5C7BB7FF394E-FICuS-01-88','ADF9347EFB26AFC7-FICTS-01-7E','2A0C5C7BB7FF394E-uuuuu-01-37','InChI=1S/C17H9N3O/c18-9-14-15-12-7-3-1-5-10(12)11-6-2-4-8-13(11)16(15)19-20-17(14)21/h1-8H,(H,20,21)','InChIKey=LPIOWDUXWPVJLA-UHFFFAOYSA-N','N#Cc1c(=O)[nH]nc2c3ccccc3c3ccccc3c12',NULL),
	(199459,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'71F7D3F6E9A6CC75-FICuS-01-86','71F7D3F6E9A6CC75-FICTS-01-65','71F7D3F6E9A6CC75-uuuuu-01-35','InChI=1S/C18H20N2O4/c1-3-7-17-15(5-1)19-20-16-6-2-4-8-18(16)24-14-12-22-10-9-21-11-13-23-17/h1-8H,9-14H2/b20-19-','InChIKey=BMXTYAQFILVWFY-VXPUYCOJSA-N','c1ccc2c(c1)/N=N/c1ccccc1OCCOCCOCCO2',NULL),
	(199460,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O5',372.42,NULL,'33873371F07B5A3F-FICuS-01-48','33873371F07B5A3F-FICTS-01-27','33873371F07B5A3F-uuuuu-01-F7','InChI=1S/C20H24N2O5/c1-3-7-19-17(5-1)21-22-18-6-2-4-8-20(18)27-16-14-25-12-10-23-9-11-24-13-15-26-19/h1-8H,9-16H2/b22-21-','InChIKey=KSFGLIKNKCMNST-DQRAZIAOSA-N','c1ccc2c(c1)/N=N/c1ccccc1OCCOCCOCCOCCO2',NULL),
	(199461,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'1CE02CF1EB225583-FICuS-01-5C','1CE02CF1EB225583-FICTS-01-3B','1CE02CF1EB225583-uuuuu-01-0B','InChI=1S/C12H15NO3/c1-3-13(4-2)12(14)9-6-5-7-10-11(9)16-8-15-10/h5-7H,3-4,8H2,1-2H3','InChIKey=DRXFRMCCSGMTRB-UHFFFAOYSA-N','CCN(CC)C(=O)c1cccc2c1OCO2',NULL),
	(199462,0,0,NULL,'Consistent with Molecular Formula','C11H16O2Si',208.3322,NULL,'FC8D37909256DDE5-FICuS-01-77','FC8D37909256DDE5-FICTS-01-56','FC8D37909256DDE5-uuuuu-01-26','InChI=1S/C11H16O2Si/c1-14(2,3)8-9-6-4-5-7-10(9)11(12)13/h4-7H,8H2,1-3H3,(H,12,13)','InChIKey=MQKYHVIDOOUATK-UHFFFAOYSA-N','C[Si](C)(C)Cc1ccccc1C(=O)O',NULL),
	(199463,0,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'1CCA6EC4DE00723C-FICuS-01-79','1CCA6EC4DE00723C-FICTS-01-58','1CCA6EC4DE00723C-uuuuu-01-28','InChI=1S/C11H12O4/c12-11(13)3-1-2-8-4-5-9-10(6-8)15-7-14-9/h4-6H,1-3,7H2,(H,12,13)','InChIKey=DOVMVBWTRNTJOF-UHFFFAOYSA-N','O=C(O)CCCc1ccc2c(c1)OCO2',NULL),
	(199464,0,0,NULL,'Consistent with Molecular Formula','C15H12',192.2598,NULL,'3975CB63EEB8C63A-FICuS-01-7E','3975CB63EEB8C63A-FICTS-01-5D','3975CB63EEB8C63A-uuuuu-01-2D','InChI=1S/C15H12/c1-2-6-12(7-3-1)15-10-13-8-4-5-9-14(13)11-15/h1-10H,11H2','InChIKey=BSBXLZYWGGAVHD-UHFFFAOYSA-N','C1=C(c2ccccc2)Cc2ccccc21',NULL),
	(199465,0,0,NULL,'Consistent with Molecular Formula','C12H19NO2Si',237.3736,NULL,'7BC6677E567706C5-FICuS-01-59','7BC6677E567706C5-FICTS-01-38','7BC6677E567706C5-uuuuu-01-08','InChI=1S/C12H19NO2Si/c1-16(2,3)10-13-12(14)15-9-11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3,(H,13,14)','InChIKey=MWVUREPCKMPVOF-UHFFFAOYSA-N','C[Si](C)(C)CNC(=O)OCc1ccccc1',NULL),
	(199466,0,0,NULL,'Consistent with Molecular Formula','C6H15NO2Si',161.276,NULL,'BE3357AC851B0385-FICuS-01-54','BE3357AC851B0385-FICTS-01-33','BE3357AC851B0385-uuuuu-01-03','InChI=1S/C6H15NO2Si/c1-9-6(8)7-5-10(2,3)4/h5H2,1-4H3,(H,7,8)','InChIKey=HUMUAZVZWJDHPV-UHFFFAOYSA-N','COC(=O)NC[Si](C)(C)C',NULL),
	(199467,0,0,NULL,'Consistent with Molecular Formula','C6H14O2Si',146.2614,NULL,'59A781E8BD59C92D-FICuS-01-79','59A781E8BD59C92D-FICTS-01-58','59A781E8BD59C92D-uuuuu-01-28','InChI=1S/C6H14O2Si/c1-8-6(7)5-9(2,3)4/h5H2,1-4H3','InChIKey=JIHUZDFFYVRXKP-UHFFFAOYSA-N','COC(=O)C[Si](C)(C)C',NULL),
	(199468,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O3Si',342.4694,NULL,'F804FA3AC3F35F67-FICuS-01-7B','F804FA3AC3F35F67-FICTS-01-5A','F804FA3AC3F35F67-uuuuu-01-2A','InChI=1S/C18H22N2O3Si/c1-24(2,3)14-19(13-15-9-5-4-6-10-15)18(21)16-11-7-8-12-17(16)20(22)23/h4-12H,13-14H2,1-3H3','InChIKey=LZMDCMFIILGPEF-UHFFFAOYSA-N','C[Si](C)(C)CN(Cc1ccccc1)C(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(199469,0,1,NULL,'Consistent with Molecular Formula','C10H9BrO3',257.0833,NULL,'125AA5F30F000FCF-FICuS-01-64','125AA5F30F000FCF-FICTS-01-43','125AA5F30F000FCF-uuuuu-01-13','InChI=1S/C10H9BrO3/c1-12-3-2-7-4-9-10(5-8(7)11)14-6-13-9/h2-5H,6H2,1H3','InChIKey=PIQZZQHUMGFRAP-UHFFFAOYSA-N','CO/C=C/c1cc2c(cc1Br)OCO2','1'),
	(199470,1,0,NULL,'Consistent with Molecular Formula','C11H12Cl2',215.1218,NULL,'0633C34E340E3DBD-FICuS-01-5B','0633C34E340E3DBD-FICTS-01-3A','0633C34E340E3DBD-uuuuu-01-0A','InChI=1S/C11H12Cl2/c1-10(2)9(11(10,12)13)8-6-4-3-5-7-8/h3-7,9H,1-2H3','InChIKey=YWTXTRYJSYADQQ-UHFFFAOYSA-N','CC1(C)C(c2ccccc2)C1(Cl)Cl','1'),
	(199471,1,0,NULL,'Consistent with Molecular Formula','C12H21NSi',207.3906,NULL,'D14468CD4EB7EE9D-FICuS-01-92','D14468CD4EB7EE9D-FICTS-01-71','D14468CD4EB7EE9D-uuuuu-01-41','InChI=1S/C12H21NSi/c1-11(14(2,3)4)13-10-12-8-6-5-7-9-12/h5-9,11,13H,10H2,1-4H3','InChIKey=IPXLCIHCPNAWJV-UHFFFAOYSA-N','CC(NCc1ccccc1)[Si](C)(C)C','1'),
	(199472,0,0,NULL,'Consistent with Molecular Formula','C13H23NOSi',237.4168,NULL,'0488F30E7563C54F-FICuS-01-50','0488F30E7563C54F-FICTS-01-2F','0488F30E7563C54F-uuuuu-01-FF','InChI=1S/C13H23NOSi/c1-15-11-14(12-16(2,3)4)10-13-8-6-5-7-9-13/h5-9H,10-12H2,1-4H3','InChIKey=RPZAAFUKDPKTKP-UHFFFAOYSA-N','COCN(Cc1ccccc1)C[Si](C)(C)C',NULL),
	(199473,0,0,NULL,'Consistent with Molecular Formula','C5H9NO',99.1322,NULL,'270AA63C6E94B8A5-FICuS-01-66','270AA63C6E94B8A5-FICTS-01-45','270AA63C6E94B8A5-uuuuu-01-15','InChI=1S/C5H9NO/c1-7-5-3-2-4-6-5/h2-4H2,1H3','InChIKey=QYGNDKJRRNVSEC-UHFFFAOYSA-N','COC1=NCCC1',NULL),
	(199474,0,0,NULL,'Consistent with Molecular Formula','C26H22ClOP',416.886,NULL,'D185AC944B6455BF-FICuS-01-6C','D185AC944B6455BF-FICTS-01-4B','F3F0FF3ED7F67F19-uuuuu-01-47','InChI=1S/C26H22OP.ClH/c27-26(22-13-5-1-6-14-22)21-28(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25;/h1-20H,21H2;1H/q+1;/p-1','InChIKey=OWTCGJRBQMOICX-UHFFFAOYSA-M','O=C(C[P+](c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(199475,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'FBA5EA6D5FE91FEE-FICuS-01-BF','FBA5EA6D5FE91FEE-FICTS-01-9E','FBA5EA6D5FE91FEE-uuuuu-01-6E','InChI=1S/C8H10N2O2/c1-8(2)3-5(11)7(10-9)6(12)4-8/h3-4H2,1-2H3','InChIKey=DMOYBIUAWCVPLF-UHFFFAOYSA-N','CC1(C)CC(=O)C(=[N+]=[N-])C(=O)C1',NULL),
	(199476,0,0,NULL,'Consistent with Molecular Formula','C12H17NSi',203.359,NULL,'61F071CA028FCCB7-FICuS-01-6F','61F071CA028FCCB7-FICTS-01-4E','61F071CA028FCCB7-uuuuu-01-1E','InChI=1S/C12H17NSi/c1-14(2,3)10-13-9-8-11-6-4-5-7-12(11)13/h4-9H,10H2,1-3H3','InChIKey=ZRPLVIQHCLKGJX-UHFFFAOYSA-N','C[Si](C)(C)Cn1ccc2ccccc21',NULL),
	(199477,0,0,NULL,'Consistent with Molecular Formula','C15H24N2Si',260.454,NULL,'ABF09E14AE10FFE3-FICuS-01-8E','ABF09E14AE10FFE3-FICTS-01-6D','ABF09E14AE10FFE3-uuuuu-01-3D','InChI=1S/C15H24N2Si/c1-16(2)10-13-11-17(12-18(3,4)5)15-9-7-6-8-14(13)15/h6-9,11H,10,12H2,1-5H3','InChIKey=JMRJLQSBEGTDDO-UHFFFAOYSA-N','CN(C)Cc1cn(C[Si](C)(C)C)c2ccccc12',NULL),
	(199478,0,0,NULL,'Consistent with Molecular Formula','C6H15NOSi',145.2766,NULL,'3FF54A57D80F5C4D-FICuS-01-7E','3FF54A57D80F5C4D-FICTS-01-5D','3FF54A57D80F5C4D-uuuuu-01-2D','InChI=1S/C6H15NOSi/c1-6(8)7-5-9(2,3)4/h5H2,1-4H3,(H,7,8)','InChIKey=NGNPFLSOVIQUCK-UHFFFAOYSA-N','CC(=O)NC[Si](C)(C)C',NULL),
	(199479,0,0,NULL,'Consistent with Molecular Formula','C22H26NPSi',363.5139,NULL,'865DF6FA4A0C9239-FICuS-01-70','865DF6FA4A0C9239-FICTS-01-4F','865DF6FA4A0C9239-uuuuu-01-1F','InChI=1S/C22H26NPSi/c1-25(2,3)19-23-24(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22/h4-18H,19H2,1-3H3','InChIKey=HXFNJCFDSILQPQ-UHFFFAOYSA-N','C[Si](C)(C)CN=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(199480,2,0,NULL,'Consistent with Molecular Formula','C18H18N4',290.367,NULL,'BD5388CB75E56A98-FICuS-01-78','BD5388CB75E56A98-FICTS-01-57','BD5388CB75E56A98-uuuuu-01-27','InChI=1S/C18H18N4/c19-13-17(15-7-3-1-4-8-15)21-11-12-22-18(14-20)16-9-5-2-6-10-16/h1-10,17-18,21-22H,11-12H2','InChIKey=CLZGLFQJCGDSJU-UHFFFAOYSA-N','N#CC(NCCNC(C#N)c1ccccc1)c1ccccc1','1'),
	(199481,0,0,NULL,'Consistent with Molecular Formula','C5H11NSSi',145.2946,NULL,'E47CA3FBB1B63585-FICuS-01-76','E47CA3FBB1B63585-FICTS-01-55','E47CA3FBB1B63585-uuuuu-01-25','InChI=1S/C5H11NSSi/c1-8(2,3)5-7-4-6/h5H2,1-3H3','InChIKey=JZSMVMFDFSEZQI-UHFFFAOYSA-N','C[Si](C)(C)CSC#N',NULL),
	(199482,0,0,NULL,'Consistent with Molecular Formula','C7H13NS2',175.3064,NULL,'30D75F7195F526FA-FICuS-01-60','30D75F7195F526FA-FICTS-01-3F','30D75F7195F526FA-uuuuu-01-0F','InChI=1S/C7H13NS2/c1-4-5-6-8-7(9-2)10-3/h4H,1,5-6H2,2-3H3','InChIKey=GCQNSCZJKQYDKS-UHFFFAOYSA-N','C=CCCN=C(SC)SC',NULL),
	(199483,0,0,NULL,'Consistent with Molecular Formula','C5H9NNaS2',170.2426,NULL,'B310996BD6ED89B8-FICuS-01-75','B310996BD6ED89B8-FICTS-01-54','38F77564B6963B10-uuuuu-01-F1','InChI=1S/C5H9NS2.Na/c1-2-3-4-6-5(7)8;/h2H,1,3-4H2,(H2,6,7,8);/q;+1','InChIKey=JDKCZGCMAQIDTK-UHFFFAOYSA-N','C=CCCNC(=S)S.[Na+]',NULL),
	(199484,0,0,NULL,'Consistent with Molecular Formula','C5H13NNaS2Si',202.3602,NULL,'ECC6E7ADB9D03E74-FICuS-01-9B','ECC6E7ADB9D03E74-FICTS-01-7A','67210BA2D9AB8CDC-uuuuu-01-2D','InChI=1S/C5H13NS2Si.Na/c1-9(2,3)4-6-5(7)8;/h4H2,1-3H3,(H2,6,7,8);/q;+1','InChIKey=CWRNYAXBLVGPFA-UHFFFAOYSA-N','C[Si](C)(C)CNC(=S)S.[Na+]',NULL),
	(199485,0,0,NULL,'Consistent with Molecular Formula','C11H20ClNSi',229.8247,NULL,'63EA803677F1A5C0-FICuS-01-55','63EA803677F1A5C0-FICTS-01-34','631627D3487C7C8E-uuuuu-01-03','InChI=1S/C11H19NSi.ClH/c1-13(2,3)10-12-9-11-7-5-4-6-8-11;/h4-8,12H,9-10H2,1-3H3;1H','InChIKey=RKCXQQLACUEGMG-UHFFFAOYSA-N','C[Si](C)(C)CNCc1ccccc1.Cl',NULL),
	(199486,0,0,NULL,'Consistent with Molecular Formula','C9H8N2',144.1756,NULL,'C5C4E85E2E600E0F-FICuS-01-75','C5C4E85E2E600E0F-FICTS-01-54','C5C4E85E2E600E0F-uuuuu-01-24','InChI=1S/C9H8N2/c1-11-9(7-10)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=BSAIGPISPNGPDN-UHFFFAOYSA-N','C/N=C(\\C#N)c1ccccc1',NULL),
	(199487,0,1,NULL,'Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'CA2B2FB2407D1B2A-FICuS-01-70','CA2B2FB2407D1B2A-FICTS-01-4F','CA2B2FB2407D1B2A-uuuuu-01-1F','InChI=1S/C11H13NO/c1-12(2)9-8-11(13)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=HUTKDPINCSJXAA-UHFFFAOYSA-N','CN(C)/C=C/C(=O)c1ccccc1','1'),
	(199488,0,1,NULL,'Consistent with Molecular Formula','C16H16INS',381.2736,NULL,'BDC9BCFDD57A2B15-FICuS-01-A3','BDC9BCFDD57A2B15-FICTS-01-82','A791491F7B0DB4A5-uuuuu-01-15','InChI=1S/C16H15NS.HI/c1-18-16(14-8-4-2-5-9-14)12-13-17-15-10-6-3-7-11-15;/h2-13H,1H3;1H','InChIKey=WOJZWTQZHBSBQX-UHFFFAOYSA-N','CS/C(=C\\C=N\\c1ccccc1)c1ccccc1.I','1'),
	(199489,0,1,NULL,'Consistent with Molecular Formula','C24H23NO4S',421.51,NULL,'00D390E4508FC1A8-FICuS-01-50','00D390E4508FC1A8-FICTS-01-2F','00D390E4508FC1A8-uuuuu-01-FF','InChI=1S/C24H23NO4S/c1-28-23(26)19-16-25(15-17-10-6-4-7-11-17)20(22(19)24(27)29-2)14-21(30-3)18-12-8-5-9-13-18/h4-14,16H,15H2,1-3H3','InChIKey=NBYLNDOFYWPACI-UHFFFAOYSA-N','COC(=O)c1cn(Cc2ccccc2)c(/C=C(\\SC)c2ccccc2)c1C(=O)OC','1'),
	(199490,0,0,NULL,'Consistent with Molecular Formula','C2H4N4O',100.0798,NULL,'E07B59B0CF31A35B-FICuS-01-6D','13CC70632FDCA3DC-FICTS-01-5A','E07B59B0CF31A35B-uuuuu-01-1C','InChI=1S/C2H4N4O/c3-1-2(7)5-6-4-1/h(H4,3,4,5,6,7)','InChIKey=NZACDECOAVIYAJ-UHFFFAOYSA-N','Nc1nn[nH]c1O',NULL),
	(199491,2,0,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'4C21AFA37035BA36-FICuS-01-57','4C21AFA37035BA36-FICTS-01-36','4C21AFA37035BA36-uuuuu-01-06','InChI=1S/C18H16O2/c1-13-17(19)12-16(14-8-4-2-5-9-14)18(13,20)15-10-6-3-7-11-15/h2-13,20H,1H3','InChIKey=LWZFXGNDBVBCEV-UHFFFAOYSA-N','CC1C(=O)C=C(c2ccccc2)C1(O)c1ccccc1','1'),
	(199492,0,0,NULL,'Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'121CC365A7E20490-FICuS-01-3B','121CC365A7E20490-FICTS-01-1A','121CC365A7E20490-uuuuu-01-EA','InChI=1S/C10H12N2/c1-12(8-7-11)9-10-5-3-2-4-6-10/h2-6H,8-9H2,1H3','InChIKey=KUSXDIGALTYDLG-UHFFFAOYSA-N','CN(CC#N)Cc1ccccc1',NULL),
	(199493,1,0,NULL,'Consistent with Molecular Formula','C15H14N2',222.289,NULL,'E39945A7223FE60F-FICuS-01-60','E39945A7223FE60F-FICTS-01-3F','E39945A7223FE60F-uuuuu-01-0F','InChI=1S/C15H14N2/c16-11-15(14-9-5-2-6-10-14)17-12-13-7-3-1-4-8-13/h1-10,15,17H,12H2','InChIKey=WSYPYLRSDUWYDD-UHFFFAOYSA-N','N#CC(NCc1ccccc1)c1ccccc1','1'),
	(199494,0,0,NULL,'Consistent with Molecular Formula','C8H15NSi',153.2992,NULL,'3827A9B1FF37BAFE-FICuS-01-8C','3827A9B1FF37BAFE-FICTS-01-6B','3827A9B1FF37BAFE-uuuuu-01-3B','InChI=1S/C8H15NSi/c1-10(2,3)8-9-6-4-5-7-9/h4-7H,8H2,1-3H3','InChIKey=ONNGJEQFJKBZJD-UHFFFAOYSA-N','C[Si](C)(C)Cn1cccc1',NULL),
	(199495,1,0,NULL,'Consistent with Molecular Formula','C9H9ClO',168.6225,NULL,'74DED9B2295B8C2B-FICuS-01-7D','74DED9B2295B8C2B-FICTS-01-5C','74DED9B2295B8C2B-uuuuu-01-2C','InChI=1S/C9H9ClO/c1-9(10,7-11)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=GUXSRVZDSMGGJX-UHFFFAOYSA-N','CC(Cl)(C=O)c1ccccc1','1'),
	(199496,1,0,NULL,'Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'F5C12F3B7A49E1D0-FICuS-01-72','F5C12F3B7A49E1D0-FICTS-01-51','F5C12F3B7A49E1D0-uuuuu-01-21','InChI=1S/C11H13ClO2/c1-11(12,10-13-7-8-14-10)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=HAQRIJKEVKFQHK-UHFFFAOYSA-N','CC(Cl)(c1ccccc1)C1OCCO1','1'),
	(199497,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O3',234.214,NULL,'76714A30D5306BE0-FICuS-01-3D','28DB5D6C496A22D8-FICTS-01-4C','76714A30D5306BE0-uuuuu-01-EC','InChI=1S/C10H10N4O3/c1-17-10(16)12-9-11-7-5-3-2-4-6(7)8(15)13-14-9/h2-5H,1H3,(H,13,15)(H2,11,12,14,16)','InChIKey=ZQUNSLRRUXYQNE-UHFFFAOYSA-N','COC(=O)NC1=NNC(=O)c2ccccc2N1',NULL),
	(199498,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O5',279.2518,'Veracoquinazole','2FB44FC08E3199DB-FICuS-01-7B','EFC1FEDA4FA82284-FICTS-01-78','2FB44FC08E3199DB-uuuuu-01-2A','InChI=1S/C12H13N3O5/c1-18-8-4-6-7(5-9(8)19-2)13-11(14-10(6)16)15-12(17)20-3/h4-5H,1-3H3,(H2,13,14,15,16,17)','InChIKey=NGRITRRTJXMHLZ-UHFFFAOYSA-N','COC(=O)Nc1nc(=O)c2cc(OC)c(OC)cc2[nH]1',NULL),
	(199499,0,0,NULL,'Consistent with Molecular Formula','C15H20N4O8',384.345,'Gallibiscoquinazole','498699E8A1B5B58B-FICuS-01-6B','498699E8A1B5B58B-FICTS-01-4A','498699E8A1B5B58B-uuuuu-01-1A','InChI=1S/C15H20N4O8/c1-23-8-6-7-9(11(25-3)10(8)24-2)16-15(17-12(7)20,18-13(21)26-4)19-14(22)27-5/h6,16H,1-5H3,(H,17,20)(H,18,21)(H,19,22)','InChIKey=LZHVHZJESCMXKN-UHFFFAOYSA-N','COC(=O)NC1(NC(=O)OC)NC(=O)c2cc(OC)c(OC)c(OC)c2N1',NULL),
	(199500,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O7',354.3188,'Verabiscoquinazole','22E6C03DC584594C-FICuS-01-59','22E6C03DC584594C-FICTS-01-38','22E6C03DC584594C-uuuuu-01-08','InChI=1S/C14H18N4O7/c1-22-9-5-7-8(6-10(9)23-2)15-14(16-11(7)19,17-12(20)24-3)18-13(21)25-4/h5-6,15H,1-4H3,(H,16,19)(H,17,20)(H,18,21)','InChIKey=UOLOZKGRSLKSSH-UHFFFAOYSA-N','COC(=O)NC1(NC(=O)OC)NC(=O)c2cc(OC)c(OC)cc2N1',NULL),
	(199501,2,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'0D11E2016E86EAE1-FICuS-01-5A','0D11E2016E86EAE1-FICTS-01-39','5447FD7468B7F211-uuuuu-01-00','InChI=1S/C16H19NO2/c1-12-14(17-9-5-6-10-17)11-15(18)19-16(12)13-7-3-2-4-8-13/h2-4,7-8,11-12,16H,5-6,9-10H2,1H3/t12-,16?/m1/s1','InChIKey=HOCCXLMTOQWRSM-ZGTOLYCTSA-N','CC1C(N2CCCC2)=CC(=O)OC1c1ccccc1','1'),
	(199502,2,0,NULL,'Consistent with Molecular Formula','C17H23NO5',321.3724,NULL,'551D337BA364B4D5-FICuS-01-52','551D337BA364B4D5-FICTS-01-31','2E6F3924446E93E2-uuuuu-01-01','InChI=1S/C17H23NO5/c1-17(21-8-9-22-17)10-15-14(16(19)20-2)12-23-18(15)11-13-6-4-3-5-7-13/h3-7,14-15H,8-12H2,1-2H3/t14-,15?/m1/s1','InChIKey=LAVQAPOQNOBNDN-GICMACPYSA-N','COC(=O)C1CON(Cc2ccccc2)C1CC1(C)OCCO1','1'),
	(199503,4,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'F2D3D15F08A543E3-FICuS-01-63','F2D3D15F08A543E3-FICTS-01-42','643B5CA0A74CB4F4-uuuuu-01-1D','InChI=1S/C15H17NO3/c1-3-11-9(2)14-12(15(17)18-11)13(16-19-14)10-7-5-4-6-8-10/h4-9,11-12,14H,3H2,1-2H3/t9-,11?,12?,14?/m0/s1','InChIKey=VADDHXKKZIGASZ-ZTBHGZPVSA-N','CCC1OC(=O)C2C(c3ccccc3)=NOC2C1C','1'),
	(199504,8,0,NULL,'Consistent with Molecular Formula','C31H46O7',530.7002,NULL,'B8DAD6C72FCD1798-FICuS-01-92','B8DAD6C72FCD1798-FICTS-01-71','E9C3CAE9EE2A6B6B-uuuuu-01-59','InChI=1S/C31H46O7/c1-29-14-11-22(38-27(34)8-6-4-3-5-7-26(32)33)18-21(29)9-10-25-24(29)12-15-30(2)23(13-16-31(25,30)36)20-17-28(35)37-19-20/h17,21-25,36H,3-16,18-19H2,1-2H3,(H,32,33)/t21?,22-,23+,24?,25+,29-,30+,31-/m0/s1','InChIKey=TVPXSOSHQHXACU-PQOPOBCJSA-N','CC12CCC(OC(=O)CCCCCCC(=O)O)CC1CCC1C2CCC2(C)C(C3=CC(=O)OC3)CCC12O','1'),
	(199505,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O4S',401.4794,NULL,'F2D63EA0231AE215-FICuS-01-56','F2D63EA0231AE215-FICTS-01-35','F2D63EA0231AE215-uuuuu-01-05','InChI=1S/C20H23N3O4S/c1-21-20(26)27-11-12-4-6-15(22-8-9-23(2)3)17-18(25)14-10-13(24)5-7-16(14)28-19(12)17/h4-7,10,22,24H,8-9,11H2,1-3H3,(H,21,26)','InChIKey=NDHDQZPEOVXBES-UHFFFAOYSA-N','CNC(=O)OCc1ccc(NCCN(C)C)c2c(=O)c3cc(O)ccc3sc12',NULL),
	(199506,9,0,NULL,'Consistent with Molecular Formula','C30H36O14',620.606,NULL,'63EEE828B452978C-FICuS-01-69','63EEE828B452978C-FICTS-01-48','63EEE828B452978C-uuuuu-01-18','InChI=1S/C30H36O14/c1-37-21-8-14(7-16-10-19(43-28(16)21)15-4-5-18-20(9-15)42-13-41-18)3-2-6-38-30-27(36)25(34)24(33)22(44-30)12-40-29-26(35)23(32)17(31)11-39-29/h4-5,7-10,17,22-27,29-36H,2-3,6,11-13H2,1H3','InChIKey=JKLGFSBPEZTFTQ-UHFFFAOYSA-N','COc1cc(CCCOC2OC(COC3OCC(O)C(O)C3O)C(O)C(O)C2O)cc2cc(-c3ccc4c(c3)OCO4)oc12','1'),
	(199507,9,0,NULL,'Consistent with Molecular Formula','C31H40O14',636.6486,NULL,'D59C62B3B9C336DC-FICuS-01-7A','D59C62B3B9C336DC-FICTS-01-59','D59C62B3B9C336DC-uuuuu-01-29','InChI=1S/C31H40O14/c1-38-19-7-6-16(11-21(19)39-2)20-12-17-9-15(10-22(40-3)29(17)44-20)5-4-8-41-31-28(37)26(35)25(34)23(45-31)14-43-30-27(36)24(33)18(32)13-42-30/h6-7,9-12,18,23-28,30-37H,4-5,8,13-14H2,1-3H3','InChIKey=CHYBUERPLWTGCK-UHFFFAOYSA-N','COc1ccc(-c2cc3cc(CCCOC4OC(COC5OCC(O)C(O)C5O)C(O)C(O)C4O)cc(OC)c3o2)cc1OC','1'),
	(199508,8,0,NULL,'Consistent with Molecular Formula','C20H25N5O10',495.445,'Nikkomycin Z','6F1C5DE564258224-FICuS-01-4B','6F1C5DE564258224-FICTS-01-2A','6F1C5DE564258224-uuuuu-01-FA','InChI=1S/C20H25N5O10/c1-7(13(28)9-3-2-8(26)6-22-9)11(21)17(31)24-12(19(32)33)16-14(29)15(30)18(35-16)25-5-4-10(27)23-20(25)34/h2-7,11-16,18,26,28-30H,21H2,1H3,(H,24,31)(H,32,33)(H,23,27,34)','InChIKey=WWJFFVUVFNBJTN-UHFFFAOYSA-N','CC(C(N)C(=O)NC(C(=O)O)C1OC(n2ccc(=O)[nH]c2=O)C(O)C1O)C(O)c1ccc(O)cn1','1'),
	(199509,2,0,NULL,'Consistent with Molecular Formula','C23H20O7',408.4068,'3\'-O-acetyl-4\'-O-benzoylkhellactone','562D017EA6CF6F3E-FICuS-01-79','562D017EA6CF6F3E-FICTS-01-58','1DAA40C80359B02F-uuuuu-01-07','InChI=1S/C23H20O7/c1-13(24)27-21-20(29-22(26)15-7-5-4-6-8-15)18-16(30-23(21,2)3)11-9-14-10-12-17(25)28-19(14)18/h4-12,20-21H,1-3H3/t20-,21-/m0/s1','InChIKey=BNSRVXDDPIAAQG-SFTDATJTSA-N','CC(=O)OC1C(OC(=O)c2ccccc2)c2c(ccc3ccc(=O)oc23)OC1(C)C','1'),
	(199510,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O3',244.2092,NULL,'94C85C796D99953F-FICuS-01-6A','357110D2D4BA1590-FICTS-01-17','94C85C796D99953F-uuuuu-01-19','InChI=1S/C11H8N4O3/c1-4-14-7-8(15(4)2)10(17)6-5(9(7)16)11(18)13-3-12-6/h3H,1-2H3,(H,12,13,18)','InChIKey=FKHYFHLCLOJQBU-UHFFFAOYSA-N','Cc1nc2c(n1C)C(=O)c1nc[nH]c(=O)c1C2=O',NULL),
	(199511,4,0,NULL,'Consistent with Molecular Formula','C9H9FN2O5',244.1789,NULL,'AA38D9361718B0D0-FICuS-01-51','AA38D9361718B0D0-FICTS-01-30','AA38D9361718B0D0-uuuuu-01-00','InChI=1S/C9H9FN2O5/c10-3-1-12(9(15)11-7(3)14)8-6-5(13)4(17-8)2-16-6/h1,4-6,8,13H,2H2,(H,11,14,15)','InChIKey=HDJXIAVWVQQMLN-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC3COC2C3O)cc1F','1'),
	(199512,4,0,NULL,'Consistent with Molecular Formula','C10H12N2O5',240.2152,NULL,'EF23B4F55B641925-FICuS-01-5A','EF23B4F55B641925-FICTS-01-39','EF23B4F55B641925-uuuuu-01-09','InChI=1S/C10H12N2O5/c1-4-2-12(10(15)11-8(4)14)9-7-6(13)5(17-9)3-16-7/h2,5-7,9,13H,3H2,1H3,(H,11,14,15)','InChIKey=BCUVWGJGILTRJT-UHFFFAOYSA-N','Cc1cn(C2OC3COC2C3O)c(=O)[nH]c1=O','1'),
	(199513,4,0,NULL,'Consistent with Molecular Formula','C9H8ClFN2O4',262.6246,NULL,'91D21FDBA5278DB2-FICuS-01-73','91D21FDBA5278DB2-FICTS-01-52','91D21FDBA5278DB2-uuuuu-01-22','InChI=1S/C9H8ClFN2O4/c10-1-4-5(14)6-8(16-4)13-2-3(11)7(15)12-9(13)17-6/h2,4-6,8,14H,1H2','InChIKey=QBZBYQZLEPKPMT-UHFFFAOYSA-N','O=c1nc2n(cc1F)C1OC(CCl)C(O)C1O2','1'),
	(199514,4,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O4',258.6609,NULL,'7F511F42337B71A1-FICuS-01-40','7F511F42337B71A1-FICTS-01-1F','7F511F42337B71A1-uuuuu-01-EF','InChI=1S/C10H11ClN2O4/c1-4-3-13-9-7(6(14)5(2-11)16-9)17-10(13)12-8(4)15/h3,5-7,9,14H,2H2,1H3','InChIKey=KNFWWEWYLXKFOP-UHFFFAOYSA-N','Cc1cn2c(nc1=O)OC1C(O)C(CCl)OC12','1'),
	(199515,0,1,NULL,'Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'E9F0359C282B5C91-FICuS-01-5F','E9F0359C282B5C91-FICTS-01-3E','E9F0359C282B5C91-uuuuu-01-0E','InChI=1S/C11H12N4O/c1-8-10(12)15(11(13-8)14-16-2)9-6-4-3-5-7-9/h3-7,12H,1-2H3/b12-10+,14-11?','InChIKey=FYICMIMVYVOXDX-FXCQXCNBSA-N','CO/N=C1\\N=C(C)C(=N)N1c1ccccc1','1'),
	(199516,0,0,NULL,'Consistent with Molecular Formula','C3H3N3O2',113.0756,NULL,'66ACC81D0F6A643D-FICuS-01-75','66ACC81D0F6A643D-FICTS-01-54','66ACC81D0F6A643D-uuuuu-01-24','InChI=1S/C3H3N3O2/c7-2-1-4-3(8)6-5-2/h1H,(H,5,7)(H,4,6,8)','InChIKey=MCKCYAAXZPKZQD-UHFFFAOYSA-N','Oc1cnc(O)nn1',NULL),
	(199517,1,0,NULL,'Consistent with Molecular Formula','C16H19NOS',273.3922,NULL,'3B8E4B8FB631CE96-FICuS-01-80','3B8E4B8FB631CE96-FICTS-01-5F','3B8E4B8FB631CE96-uuuuu-01-2F','InChI=1S/C16H19NOS/c1-17-9-7-15-14(8-12-19-15)16(18-11-10-17)13-5-3-2-4-6-13/h2-6,8,12,16H,7,9-11H2,1H3','InChIKey=JEJCTUDPUWAFQR-UHFFFAOYSA-N','CN1CCOC(c2ccccc2)c2ccsc2CC1','1'),
	(199518,1,0,NULL,'Consistent with Molecular Formula','C17H21NOS',287.419,NULL,'62D46381BE25EDAE-FICuS-01-76','62D46381BE25EDAE-FICTS-01-55','62D46381BE25EDAE-uuuuu-01-25','InChI=1S/C17H21NOS/c1-18-10-5-12-19-17(14-6-3-2-4-7-14)15-9-13-20-16(15)8-11-18/h2-4,6-7,9,13,17H,5,8,10-12H2,1H3','InChIKey=CAGUNSQDJUXDGK-UHFFFAOYSA-N','CN1CCCOC(c2ccccc2)c2ccsc2CC1','1'),
	(199519,3,0,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,'Isocarnosol','D3D83E6D765DC3F1-FICuS-01-7F','D3D83E6D765DC3F1-FICTS-01-5E','EC815F1FF28FCE90-uuuuu-01-40','InChI=1S/C20H26O4/c1-10(2)11-8-12(21)16-15(17(11)22)13-9-14-19(3,4)6-5-7-20(14,16)18(23)24-13/h8,10,13-14,21-22H,5-7,9H2,1-4H3/t13?,14?,20-/m1/s1','InChIKey=MCMQSPNBTJWIEO-RUZSNYSVSA-N','CC(C)c1cc(O)c2c(c1O)C1CC3C(C)(C)CCCC23C(=O)O1','1'),
	(199520,0,1,NULL,'Consistent with Molecular Formula','C14H11N3OS',269.3204,NULL,'C97B64C6F887BF0C-FICuS-01-87','A950F25FEFEAE439-FICTS-01-6E','C97B64C6F887BF0C-uuuuu-01-36','InChI=1S/C14H11N3OS/c18-14-13(17-16-10-6-2-1-3-7-10)15-11-8-4-5-9-12(11)19-14/h1-9,16H,(H,15,17)','InChIKey=NOHMPBMLRYQVMY-UHFFFAOYSA-N','O=c1sc2ccccc2[nH]/c1=N/Nc1ccccc1','1'),
	(199521,0,1,NULL,'Consistent with Molecular Formula','C15H14N4',250.3024,NULL,'D48C1E5332CAC163-FICuS-01-5E','5B2E21F9355DB3B7-FICTS-01-45','D48C1E5332CAC163-uuuuu-01-0D','InChI=1S/C15H14N4/c1-11-15(19-18-12-7-3-2-4-8-12)17-14-10-6-5-9-13(14)16-11/h2-10,18H,1H3,(H,17,19)','InChIKey=LGFSRIOYSFTORO-UHFFFAOYSA-N','Cc1nc2ccccc2[nH]/c1=N/Nc1ccccc1','1'),
	(199522,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O',250.2592,NULL,'D61AFD963EAE74F0-FICuS-01-8B','2C651C546F78501A-FICTS-01-25','D61AFD963EAE74F0-uuuuu-01-3A','InChI=1S/C14H10N4O/c19-14-13(18-17-10-6-2-1-3-7-10)15-11-8-4-5-9-12(11)16-14/h1-9H,(H,16,19)/b18-17-','InChIKey=DXRHQGFYRRUUHB-ZCXUNETKSA-N','O=c1[nH]c2ccccc2nc1/N=N/c1ccccc1',NULL),
	(199523,6,0,NULL,'Consistent with Molecular Formula','C23H32O8',436.501,NULL,'7728CFF0CD64B7F7-FICuS-01-85','83695A3230547D65-FICTS-01-0D','F09D569F67E9E44E-uuuuu-01-30','InChI=1S/C23H32O8/c1-5-30-19(25)15-10-14-11-22(29-4)23(20(26)28-3)16(8-9-31-22)13(2)6-7-18(23)21(14,27)12-17(15)24/h6,14,16,18,24,27H,5,7-12H2,1-4H3/t14-,16+,18?,21-,22-,23+/m1/s1','InChIKey=LAOGNELAYWGEFM-YBGRJEAESA-N','CCOC(=O)C1=C(O)CC2(O)C(C1)CC1(OC)OCCC3C(C)=CCC2C31C(=O)OC','1'),
	(199524,4,0,NULL,'Consistent with Molecular Formula','C17H22O5',306.3578,NULL,'14365B64B564E605-FICuS-01-37','14365B64B564E605-FICTS-01-16','B8E91F6DF5B7EF30-uuuuu-01-41','InChI=1S/C17H22O5/c1-10-5-6-13-14(18)11(2)9-16(21-4)17(13,15(19)20-3)12(10)7-8-22-16/h5,12-13H,2,6-9H2,1,3-4H3/t12-,13?,16+,17-/m0/s1','InChIKey=MXJGVDMNDYEFSD-ZKOLMKBRSA-N','C=C1CC2(OC)OCCC3C(C)=CCC(C1=O)C32C(=O)OC','1'),
	(199525,4,0,NULL,'Consistent with Molecular Formula','C23H28O7',416.47,NULL,'00E68035E2A3334A-FICuS-01-38','00E68035E2A3334A-FICTS-01-17','5E3AF4C50294B408-uuuuu-01-03','InChI=1S/C23H28O7/c1-5-29-20(25)16-10-14-12-22(28-4)23(21(26)27-3)17(8-9-30-22)13(2)6-7-18(23)15(14)11-19(16)24/h6,10-11,17-18,24H,5,7-9,12H2,1-4H3/t17-,18?,22+,23-/m0/s1','InChIKey=IJEXXCKLBRNBMX-KAMBVDCMSA-N','CCOC(=O)c1cc2c(cc1O)C1CC=C(C)C3CCOC(OC)(C2)C31C(=O)OC','1'),
	(199526,0,0,NULL,'Consistent with Molecular Formula','C13H12BrNO4',326.1461,NULL,'9B64077B0A8A5151-FICuS-01-42','9B64077B0A8A5151-FICTS-01-21','74A0D95DFB19F8EC-uuuuu-01-40','InChI=1S/C13H11NO4.BrH/c14-4-6-17-13-11-9(3-5-16-11)7-8-1-2-10(15)18-12(8)13;/h1-3,5,7H,4,6,14H2;1H','InChIKey=GOLRXQHOYIKFCW-UHFFFAOYSA-N','Br.NCCOc1c2occc2cc2ccc(=O)oc12',NULL),
	(199527,0,0,NULL,'Consistent with Molecular Formula','C13H8O6',260.2026,NULL,'02E9B5A6095F7584-FICuS-01-51','02E9B5A6095F7584-FICTS-01-30','02E9B5A6095F7584-uuuuu-01-00','InChI=1S/C13H8O6/c14-9(15)6-18-13-11-8(3-4-17-11)5-7-1-2-10(16)19-12(7)13/h1-5H,6H2,(H,14,15)','InChIKey=VTIPSNMJULYGDJ-UHFFFAOYSA-N','O=C(O)COc1c2occc2cc2ccc(=O)oc12',NULL),
	(199528,0,0,NULL,'Consistent with Molecular Formula','C15H12O6',288.2562,NULL,'724D7376B83CEE42-FICuS-01-5F','724D7376B83CEE42-FICTS-01-3E','724D7376B83CEE42-uuuuu-01-0E','InChI=1S/C15H12O6/c1-2-18-12(17)8-20-15-13-10(5-6-19-13)7-9-3-4-11(16)21-14(9)15/h3-7H,2,8H2,1H3','InChIKey=KJDUWVMPAAJEDC-UHFFFAOYSA-N','CCOC(=O)COc1c2occc2cc2ccc(=O)oc12',NULL),
	(199529,0,0,NULL,'Consistent with Molecular Formula','C17H18O6',318.3256,NULL,'5C4F04ED778E4BFC-FICuS-01-90','5C4F04ED778E4BFC-FICTS-01-6F','5C4F04ED778E4BFC-uuuuu-01-3F','InChI=1S/C17H18O6/c1-3-19-14(20-4-2)10-22-17-15-12(7-8-21-15)9-11-5-6-13(18)23-16(11)17/h5-9,14H,3-4,10H2,1-2H3','InChIKey=USBOSBGPENWJQQ-UHFFFAOYSA-N','CCOC(COc1c2occc2cc2ccc(=O)oc12)OCC',NULL),
	(199530,0,0,NULL,'Consistent with Molecular Formula','C23H30O4',370.4876,NULL,'5892B926D2305055-FICuS-01-2A','5892B926D2305055-FICTS-01-09','5892B926D2305055-uuuuu-01-D9','InChI=1S/C23H30O4/c1-2-3-4-5-6-7-8-9-10-11-15-25-23-21-19(14-16-26-21)17-18-12-13-20(24)27-22(18)23/h12-14,16-17H,2-11,15H2,1H3','InChIKey=AKEONDNNALNVHB-UHFFFAOYSA-N','CCCCCCCCCCCCOc1c2occc2cc2ccc(=O)oc12',NULL),
	(199531,0,0,NULL,'Consistent with Molecular Formula','C34H34O8',570.6378,NULL,'833FC1A7D0D51548-FICuS-01-56','833FC1A7D0D51548-FICTS-01-35','833FC1A7D0D51548-uuuuu-01-05','InChI=1S/C34H34O8/c35-27-13-11-23-21-25-15-19-39-29(25)33(31(23)41-27)37-17-9-7-5-3-1-2-4-6-8-10-18-38-34-30-26(16-20-40-30)22-24-12-14-28(36)42-32(24)34/h11-16,19-22H,1-10,17-18H2','InChIKey=ZOBAAIOOHSRBBP-UHFFFAOYSA-N','O=c1ccc2cc3ccoc3c(OCCCCCCCCCCCCOc3c4occc4cc4ccc(=O)oc34)c2o1',NULL),
	(199532,0,0,NULL,'Consistent with Molecular Formula','C30H26O11',562.5288,NULL,'FDE47A2F63087EB5-FICuS-01-7E','FDE47A2F63087EB5-FICTS-01-5D','FDE47A2F63087EB5-uuuuu-01-2D','InChI=1S/C30H26O11/c31-23-3-1-19-17-21-5-7-36-25(21)29(27(19)40-23)38-15-13-34-11-9-33-10-12-35-14-16-39-30-26-22(6-8-37-26)18-20-2-4-24(32)41-28(20)30/h1-8,17-18H,9-16H2','InChIKey=QWWPKZVULZYKIM-UHFFFAOYSA-N','O=c1ccc2cc3ccoc3c(OCCOCCOCCOCCOc3c4occc4cc4ccc(=O)oc34)c2o1',NULL),
	(199533,0,0,NULL,'Consistent with Molecular Formula','C51H47N3O14S3',1022.124,NULL,'8175D40DEAC89968-FICuS-01-69','8175D40DEAC89968-FICTS-01-48','8175D40DEAC89968-uuuuu-01-18','InChI=1S/C51H47N3O14S3/c1-34-4-12-41(13-5-34)69(57,58)52(22-24-53(70(59,60)42-14-6-35(2)7-15-42)26-30-65-50-46-39(20-28-63-46)32-37-10-18-44(55)67-48(37)50)23-25-54(71(61,62)43-16-8-36(3)9-17-43)27-31-66-51-47-40(21-29-64-47)33-38-11-19-45(56)68-49(38)51/','InChIKey=DJYCAWUYKXWQCZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCOc2c3occc3cc3ccc(=O)oc23)CCN(CCN(CCOc2c3occc3cc3ccc(=O)oc23)S(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(199534,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'36F828FDC25E8459-FICuS-01-6B','36F828FDC25E8459-FICTS-01-4A','36F828FDC25E8459-uuuuu-01-1A','InChI=1S/C16H14N2O/c1-12-7-8-16(19)14(11-12)15-9-10-17-18(15)13-5-3-2-4-6-13/h2-11,19H,1H3','InChIKey=KJQPHCSLONHFTM-UHFFFAOYSA-N','Cc1ccc(O)c(-c2ccnn2-c2ccccc2)c1',NULL),
	(199535,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'8C8B701C816A3B33-FICuS-01-52','8C8B701C816A3B33-FICTS-01-31','596F5EF6D74347C2-uuuuu-01-18','InChI=1S/C16H14N2O/c1-12-7-8-16-14(11-12)15(9-10-19-16)18-17-13-5-3-2-4-6-13/h2-11,17H,1H3/b18-15+','InChIKey=LGEVMCFFTMWWBP-OBGWFSINSA-N','Cc1ccc2occ/c(=N\\Nc3ccccc3)c2c1','1'),
	(199536,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'63C695829E40E5DA-FICuS-01-62','46A5EC166188DAC4-FICTS-01-48','63C695829E40E5DA-uuuuu-01-11','InChI=1S/C11H12N2O/c14-11-4-2-1-3-9(11)10-5-6-12-7-8-13-10/h1-6,12,14H,7-8H2','InChIKey=CSTQMXRVUMMPLH-UHFFFAOYSA-N','Oc1ccccc1C1=NCCNC=C1',NULL),
	(199537,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'C0A55309C683629E-FICuS-01-4B','C0A55309C683629E-FICTS-01-2A','C0A55309C683629E-uuuuu-01-FA','InChI=1S/C12H12N2O3/c15-11-4-2-1-3-8(11)9-7-10(12(16)17)14-6-5-13-9/h1-4,7,14-15H,5-6H2,(H,16,17)','InChIKey=WXKSGLPCANJIQS-UHFFFAOYSA-N','O=C(O)C1=CC(c2ccccc2O)=NCCN1',NULL),
	(199538,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'DFC1E31A4281B316-FICuS-01-5A','DFC1E31A4281B316-FICTS-01-39','DFC1E31A4281B316-uuuuu-01-09','InChI=1S/C13H14N2O3/c1-15-7-6-14-10(13(17)18)8-11(15)9-4-2-3-5-12(9)16/h2-5,8,16H,6-7H2,1H3,(H,17,18)','InChIKey=YJAKMKPQOFHLQI-UHFFFAOYSA-N','CN1CCN=C(C(=O)O)C=C1c1ccccc1O',NULL),
	(199539,0,0,NULL,'Consistent with Molecular Formula','C18H11ClF2N4O3',404.7597,'1-(2\'6\'-difluorobenzoyl)-3-[3\'-(5\'\'-chloro-2\'\'-Pyrimidinyloxy)phenyl]urea','FD8E2CCF847A2C34-FICuS-01-8C','FD8E2CCF847A2C34-FICTS-01-6B','FD8E2CCF847A2C34-uuuuu-01-3B','InChI=1S/C18H11ClF2N4O3/c19-10-8-22-18(23-9-10)28-12-4-1-3-11(7-12)24-17(27)25-16(26)15-13(20)5-2-6-14(15)21/h1-9H,(H2,24,25,26,27)','InChIKey=OURVGFASBSXJLK-UHFFFAOYSA-N','O=C(NC(=O)c1c(F)cccc1F)Nc1cccc(Oc2ncc(Cl)cn2)c1',NULL),
	(199540,4,0,NULL,'Consistent with Molecular Formula','C21H25ClN2O3',388.8931,'Ajmalicine HCL','9B59299A95932127-FICuS-01-3B','9B59299A95932127-FICTS-01-1A','9BA58E7FAA1EF869-uuuuu-01-46','InChI=1S/C21H24N2O3.ClH/c1-12-16-10-23-8-7-14-13-5-3-4-6-18(13)22-20(14)19(23)9-15(16)17(11-26-12)21(24)25-2;/h3-6,11-12,15-16,19,22H,7-10H2,1-2H3;1H','InChIKey=YWPZOTNKHMBWPD-UHFFFAOYSA-N','COC(=O)C1=COC(C)C2CN3CCc4c([nH]c5ccccc45)C3CC12.Cl','1'),
	(199541,10,0,NULL,'Consistent with Molecular Formula','C22H32N2O3',372.5064,'Ajmaline ethanolate','4E8539039D49FF34-FICuS-01-59','4E8539039D49FF34-FICTS-01-38','AFF16E290C17BB45-uuuuu-01-22','InChI=1S/C20H26N2O2.C2H6O/c1-3-10-11-8-14-17-20(12-6-4-5-7-13(12)21(17)2)9-15(16(11)18(20)23)22(14)19(10)24;1-2-3/h4-7,10-11,14-19,23-24H,3,8-9H2,1-2H3;3H,2H2,1H3','InChIKey=ASXHFVPFQMMNNZ-UHFFFAOYSA-N','CCC1C2CC3C4N(C)c5ccccc5C45CC(C2C5O)N3C1O.CCO','1'),
	(199542,12,0,NULL,'Consistent with Molecular Formula','C43H48N4O6',716.8754,'Amatain','A79CD8162ECC5888-FICuS-01-78','1D8640E5F996DCB1-FICTS-01-4F','A79CD8162ECC5888-uuuuu-01-27','InChI=1S/C43H48N4O6/c1-49-29-9-5-7-27-31(29)47-23-40-21-24-20-38-13-18-51-30(38)10-15-45-16-12-42(27,35(38)45)43(24,47)53-37(40)46-17-11-41-26-6-3-4-8-28(26)44-32(41)25(33(48)50-2)22-39(34(41)46)14-19-52-36(39)40/h3-9,24,30,34-37,44H,10-23H2,1-2H3','InChIKey=RZBFPDQKWUWUCK-UHFFFAOYSA-N','COC(=O)C1=C2Nc3ccccc3C23CCN2C4OC56C7CC4(CN5c4c(OC)cccc4C64CCN5CCC6OCCC6(C7)C54)C4OCCC4(C1)C23','1'),
	(199543,0,0,NULL,'Consistent with Molecular Formula','C21H29ClN2O3',392.9247,'Propanone, 3-(dimethylamino)-2-[(dimethylamino)methyl]- 1-[4-[(4-methoxyphenyl)oxy]phenyl]-','41DFA8A6DA072FF9-FICuS-01-89','41DFA8A6DA072FF9-FICTS-01-68','41230F43E58AF6B7-uuuuu-01-05','InChI=1S/C21H28N2O3.ClH/c1-22(2)14-17(15-23(3)4)21(24)16-6-8-19(9-7-16)26-20-12-10-18(25-5)11-13-20;/h6-13,17H,14-15H2,1-5H3;1H','InChIKey=LBYHGAKDDKHWOF-UHFFFAOYSA-N','COc1ccc(Oc2ccc(C(=O)C(CN(C)C)CN(C)C)cc2)cc1.Cl',NULL),
	(199544,0,0,NULL,'Consistent with Molecular Formula','C20H25Cl3N2O2',431.7887,NULL,'BFDD34773B76E833-FICuS-01-71','BFDD34773B76E833-FICTS-01-50','BF21939204FB317D-uuuuu-01-03','InChI=1S/C20H24Cl2N2O2.ClH/c1-23(2)12-15(13-24(3)4)20(25)14-5-7-16(8-6-14)26-17-9-10-18(21)19(22)11-17;/h5-11,15H,12-13H2,1-4H3;1H','InChIKey=LSJZAZVIOJCRIE-UHFFFAOYSA-N','CN(C)CC(CN(C)C)C(=O)c1ccc(Oc2ccc(Cl)c(Cl)c2)cc1.Cl',NULL),
	(199545,0,0,NULL,'Consistent with Molecular Formula','C21H29ClN2O2',376.9253,NULL,'D45FBBF1B510405A-FICuS-01-67','D45FBBF1B510405A-FICTS-01-46','D4A31C148A9D9914-uuuuu-01-08','InChI=1S/C21H28N2O2.ClH/c1-16-6-10-19(11-7-16)25-20-12-8-17(9-13-20)21(24)18(14-22(2)3)15-23(4)5;/h6-13,18H,14-15H2,1-5H3;1H','InChIKey=KDZOQIOMVIBJQS-UHFFFAOYSA-N','Cc1ccc(Oc2ccc(C(=O)C(CN(C)C)CN(C)C)cc2)cc1.Cl',NULL),
	(199546,0,0,NULL,'Consistent with Molecular Formula','C20H26Cl2N2O2',397.3436,NULL,'03A04ECBC325E7B0-FICuS-01-64','03A04ECBC325E7B0-FICTS-01-43','035CE92EFCA83EFE-uuuuu-01-4B','InChI=1S/C20H25ClN2O2.ClH/c1-22(2)13-16(14-23(3)4)20(24)15-5-9-18(10-6-15)25-19-11-7-17(21)8-12-19;/h5-12,16H,13-14H2,1-4H3;1H','InChIKey=NQPCZPUAGZLTKK-UHFFFAOYSA-N','CN(C)CC(CN(C)C)C(=O)c1ccc(Oc2ccc(Cl)cc2)cc1.Cl',NULL),
	(199547,1,1,NULL,'Consistent with Molecular Formula','C16H24ClNO',281.8247,'(E)-5-(dimethylamino)-1-(3,4 dimethylphenyl)-4-methylpent-1-en-3-one, hydrochloride','E7D091EC982BE00B-FICuS-01-75','E7D091EC982BE00B-FICTS-01-54','F14A46177DF2D5DE-uuuuu-01-29','InChI=1S/C16H23NO.ClH/c1-12-6-7-15(10-13(12)2)8-9-16(18)14(3)11-17(4)5;/h6-10,14H,11H2,1-5H3;1H/b9-8+;','InChIKey=UZZFAFCYBPVSMC-HRNDJLQDSA-N','Cc1ccc(/C=C/C(=O)C(C)CN(C)C)cc1C.Cl','1'),
	(199548,1,1,NULL,'Consistent with Molecular Formula','C17H26ClNO',295.8515,NULL,'5B61E8F8ECB2AEFE-FICuS-01-AD','5B61E8F8ECB2AEFE-FICTS-01-8C','5B9D4F1DD33F77B0-uuuuu-01-29','InChI=1S/C17H25NO.ClH/c1-13(2)16-9-6-15(7-10-16)8-11-17(19)14(3)12-18(4)5;/h6-11,13-14H,12H2,1-5H3;1H','InChIKey=YUNVHFORSYTBBU-UHFFFAOYSA-N','CC(CN(C)C)C(=O)/C=C/c1ccc(C(C)C)cc1.Cl','1'),
	(199549,0,2,NULL,'Consistent with Molecular Formula','C28H45BrN2O2',521.5797,'1-Penten-3-one, 1,1\'-(1,4-phenylene)bis[5-(diethylamino)- 4,4-dimethyl-, dihydrobromide','548B08450560B473-FICuS-01-26','548B08450560B473-FICTS-01-05','BB4FD663F4F31DCE-uuuuu-01-47','InChI=1S/C28H44N2O2.BrH/c1-9-29(10-2)21-27(5,6)25(31)19-17-23-13-15-24(16-14-23)18-20-26(32)28(7,8)22-30(11-3)12-4;/h13-20H,9-12,21-22H2,1-8H3;1H','InChIKey=SWXPHXAJGCVPTH-UHFFFAOYSA-N','Br.CCN(CC)CC(C)(C)C(=O)/C=C/c1ccc(/C=C/C(=O)C(C)(C)CN(CC)CC)cc1','1'),
	(199550,0,1,NULL,'Consistent with Molecular Formula','C13H9N5O3',283.2458,NULL,'89FA5EB7854AC76C-FICuS-01-87','9B05FD2C95515DA5-FICTS-01-48','89FA5EB7854AC76C-uuuuu-01-36','InChI=1S/C13H9N5O3/c19-13-11(8-4-1-2-5-9(8)15-13)16-17-12-10(18(20)21)6-3-7-14-12/h1-7H,(H,14,17)(H,15,16,19)','InChIKey=PKLDOMBXKUBCHA-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/Nc1ncccc1[N+](=O)[O-]','1'),
	(199551,0,2,NULL,'Consistent with Molecular Formula','C23H16N4OS',396.4656,NULL,'51E72C945A93F935-FICuS-01-54','51E72C945A93F935-FICTS-01-33','51E72C945A93F935-uuuuu-01-03','InChI=1S/C23H16N4OS/c28-22-21(18-13-7-8-14-19(18)24-22)25-26-23-27(17-11-5-2-6-12-17)20(15-29-23)16-9-3-1-4-10-16/h1-15H,(H,24,25,28)','InChIKey=HCBRRTGQDUCUEJ-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/N=c1\\scc(-c2ccccc2)n1-c1ccccc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(199552,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O5',248.1946,NULL,'C038969F6F85FA33-FICuS-01-69','C038969F6F85FA33-FICTS-01-48','C038969F6F85FA33-uuuuu-01-18','InChI=1S/C11H8N2O5/c1-18-9-5-4-8(13(16)17)6-2-3-7(11(14)15)12-10(6)9/h2-5H,1H3,(H,14,15)','InChIKey=NEIJJUTWFPUIIZ-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c2ccc(C(=O)O)nc12',NULL),
	(199553,0,0,NULL,'Consistent with Molecular Formula','C18H25BrCl2N2O2',452.2177,'3,5-Heptanedione, 4-[(2,6-dichlorophenyl)methylene]- 1,7-bis(diethylamino)-, dihydrobromide','2801012093D48D1B-FICuS-01-28','2801012093D48D1B-FICTS-01-07','C7C5DF06624724A6-uuuuu-01-08','InChI=1S/C18H24Cl2N2O2.BrH/c1-21(2)10-8-17(23)14(18(24)9-11-22(3)4)12-13-15(19)6-5-7-16(13)20;/h5-7,12H,8-11H2,1-4H3;1H','InChIKey=TXPUAAYKGYDPOS-UHFFFAOYSA-N','Br.CN(C)CCC(=O)C(=Cc1c(Cl)cccc1Cl)C(=O)CCN(C)C',NULL),
	(199554,1,2,NULL,'Consistent with Molecular Formula','C22H28ClN3O',385.9357,NULL,'276E5577248BF70B-FICuS-01-52','276E5577248BF70B-FICTS-01-31','2792F2921B062E45-uuuuu-01-E6','InChI=1S/C22H27N3O.ClH/c1-17-10-12-19(13-11-17)14-15-21(18(2)16-25(3)4)23-24-22(26)20-8-6-5-7-9-20;/h5-15,18H,16H2,1-4H3,(H,24,26);1H','InChIKey=FPFLABKSRMCKKG-UHFFFAOYSA-N','Cc1ccc(/C=C/C(=N/NC(=O)c2ccccc2)C(C)CN(C)C)cc1.Cl','1'),
	(199555,1,0,NULL,'Consistent with Molecular Formula','C25H27NO7S',485.5508,NULL,'76BD8CC7475E191C-FICuS-01-72','76BD8CC7475E191C-FICTS-01-51','624755F5992F5E7A-uuuuu-01-0A','InChI=1S/C18H19NO4.C7H8O3S/c19-16(18(21)23-13-15-9-5-2-6-10-15)11-17(20)22-12-14-7-3-1-4-8-14;1-6-2-4-7(5-3-6)11(8,9)10/h1-10,16H,11-13,19H2;2-5H,1H3,(H,8,9,10)','InChIKey=HLMUYZYLPUHSNV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.NC(CC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(199556,1,0,NULL,'Consistent with Molecular Formula','C26H35N2O8P',534.5449,NULL,'7B6D638E82897257-FICuS-01-50','7B6D638E82897257-FICTS-01-2F','7F6148B3025E29A5-uuuuu-01-F8','InChI=1S/C20H22NO8P.C6H13N/c22-18(14-30(25,26)27)21-17(20(24)29-13-16-9-5-2-6-10-16)11-19(23)28-12-15-7-3-1-4-8-15;7-6-4-2-1-3-5-6/h1-10,17H,11-14H2,(H,21,22)(H2,25,26,27);6H,1-5,7H2','InChIKey=QLQOUZZUMLLLFR-UHFFFAOYSA-N','NC1CCCCC1.O=C(CP(=O)(O)O)NC(CC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(199557,0,0,NULL,'Consistent with Molecular Formula','C12H15N5O3',277.2822,NULL,'935EDF6D11363286-FICuS-01-4F','C30A52FD284878E8-FICTS-01-40','935EDF6D11363286-uuuuu-01-FE','InChI=1S/C12H15N5O3/c1-19-9-4-3-7(6-10(9)20-2)5-8-11(18)14-12(15-13)17-16-8/h3-4,6H,5,13H2,1-2H3,(H2,14,15,17,18)','InChIKey=CMIUTAGQLBFYSK-UHFFFAOYSA-N','COc1ccc(Cc2nnc(NN)[nH]c2=O)cc1OC',NULL),
	(199558,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'660DC312750B00C7-FICuS-01-38','660DC312750B00C7-FICTS-01-17','660DC312750B00C7-uuuuu-01-E7','InChI=1S/C12H10N2O2/c13-7-1-3-9-11(5-7)16-10-4-2-8(14)6-12(10)15-9/h1-6H,13-14H2','InChIKey=BEDDLDBPAODZQH-UHFFFAOYSA-N','Nc1ccc2c(c1)Oc1ccc(N)cc1O2',NULL),
	(199559,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O3S',295.3556,NULL,'D9A127847DD83A1B-FICuS-01-69','D9A127847DD83A1B-FICTS-01-48','D9A127847DD83A1B-uuuuu-01-18','InChI=1S/C13H17N3O3S/c1-11(17)15-12-4-6-13(7-5-12)20(18,19)14-10-16-8-2-3-9-16/h4-7,10H,2-3,8-9H2,1H3,(H,15,17)','InChIKey=YJZXCMJSHFUCAF-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)/N=C/N2CCCC2)cc1',NULL),
	(199560,0,2,NULL,'Consistent with Molecular Formula','C19H19N3O6S',417.4356,NULL,'81DA6DCC8AE44AED-FICuS-01-A5','81DA6DCC8AE44AED-FICTS-01-84','81DA6DCC8AE44AED-uuuuu-01-54','InChI=1S/C19H19N3O6S/c1-21-8-4-5-14(21)17(19(24)28-3)12(18(23)27-2)10-16-20-13-7-6-11(22(25)26)9-15(13)29-16/h6-7,9-10H,4-5,8H2,1-3H3','InChIKey=COICVVAABJJKEZ-UHFFFAOYSA-N','COC(=O)C(=C\\c1nc2ccc([N+](=O)[O-])cc2s1)/C(C(=O)OC)=C1/CCCN1C','1'),
	(199561,0,0,NULL,'Consistent with Molecular Formula','C26H34N4O2S',466.6402,NULL,'71F1C964CC232C1D-FICuS-01-61','71F1C964CC232C1D-FICTS-01-40','71F1C964CC232C1D-uuuuu-01-10','InChI=1S/C26H34N4O2S/c1-21(29-17-5-3-6-18-29)27-23-9-13-25(14-10-23)33(31,32)26-15-11-24(12-16-26)28-22(2)30-19-7-4-8-20-30/h9-16H,3-8,17-20H2,1-2H3','InChIKey=LFCXHSXPKZYWBT-UHFFFAOYSA-N','C/C(=N\\c1ccc(S(=O)(=O)c2ccc(/N=C(\\C)N3CCCCC3)cc2)cc1)N1CCCCC1',NULL),
	(199562,2,0,NULL,'Consistent with Molecular Formula','C24H21NO4',387.4342,NULL,'6369D4042E0F3342-FICuS-01-34','6369D4042E0F3342-FICTS-01-13','D8BDDC396DA1E38E-uuuuu-01-4C','InChI=1S/C24H21NO4/c1-29-18-13-11-17(12-14-18)22-21(24(27)28)19-9-5-6-10-20(19)23(26)25(22)15-16-7-3-2-4-8-16/h2-14,21-22H,15H2,1H3,(H,27,28)/t21-,22?/m1/s1','InChIKey=WDVCGPJLKLZBOA-ZMFCMNQTSA-N','COc1ccc(C2C(C(=O)O)c3ccccc3C(=O)N2Cc2ccccc2)cc1','1'),
	(199563,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O3',314.7275,NULL,'831AA79D86ECF3F3-FICuS-01-81','831AA79D86ECF3F3-FICTS-01-60','831AA79D86ECF3F3-uuuuu-01-30','InChI=1S/C16H11ClN2O3/c17-9-1-3-11-13(5-6-18-14(11)7-9)19-10-2-4-15(20)12(8-10)16(21)22/h1-8,20H,(H,18,19)(H,21,22)','InChIKey=YYIHFZGBMOICLI-UHFFFAOYSA-N','O=C(O)c1cc(Nc2ccnc3cc(Cl)ccc23)ccc1O',NULL),
	(199564,0,0,NULL,'Consistent with Molecular Formula','C25H28ClN5O3',481.9809,NULL,'A1FACAF17D184704-FICuS-01-6E','A1FACAF17D184704-FICTS-01-4D','A1FACAF17D184704-uuuuu-01-1D','InChI=1S/C25H28ClN5O3/c1-3-29(4-2)25(34)31-13-11-30(12-14-31)24(33)20-16-18(6-8-23(20)32)28-21-9-10-27-22-15-17(26)5-7-19(21)22/h5-10,15-16,32H,3-4,11-14H2,1-2H3,(H,27,28)','InChIKey=IWFLTXCWCKZMOY-UHFFFAOYSA-N','CCN(CC)C(=O)N1CCN(C(=O)c2cc(Nc3ccnc4cc(Cl)ccc34)ccc2O)CC1',NULL),
	(199565,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN4O',304.7785,NULL,'F9995E62815A061F-FICuS-01-56','F9995E62815A061F-FICTS-01-35','F9995E62815A061F-uuuuu-01-05','InChI=1S/C15H17ClN4O/c16-11-1-2-12-13(9-11)18-4-3-14(12)20-7-5-19(6-8-20)10-15(17)21/h1-4,9H,5-8,10H2,(H2,17,21)','InChIKey=AOVMJLNMCATXHF-UHFFFAOYSA-N','NC(=O)CN1CCN(c2ccnc3cc(Cl)ccc23)CC1',NULL),
	(199566,0,0,NULL,'Consistent with Molecular Formula','C20H24ClN5O4',433.8937,NULL,'C7075FBCAFE6C844-FICuS-01-8D','C7075FBCAFE6C844-FICTS-01-6C','C7075FBCAFE6C844-uuuuu-01-3C','InChI=1S/C20H24ClN5O4/c1-3-29-19(27)23-18(24-20(28)30-4-2)26-11-9-25(10-12-26)17-7-8-22-16-13-14(21)5-6-15(16)17/h5-8,13H,3-4,9-12H2,1-2H3,(H,23,24,27,28)','InChIKey=HGFSJSJUJARTGZ-UHFFFAOYSA-N','CCOC(=O)/N=C(\\NC(=O)OCC)N1CCN(c2ccnc3cc(Cl)ccc23)CC1',NULL),
	(199567,1,0,NULL,'Consistent with Molecular Formula','C4H5NO2',99.089,NULL,'5051A87FE582FBDD-FICuS-01-7C','5051A87FE582FBDD-FICTS-01-5B','5051A87FE582FBDD-uuuuu-01-2B','InChI=1S/C4H5NO2/c6-3-1-2-4(7)5-3/h1-3,6H,(H,5,7)','InChIKey=CIGXGWDUXOBPIO-UHFFFAOYSA-N','O=C1C=CC(O)N1','1'),
	(199568,5,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'13-Desoxyphomenone','4BF8697F7FD4D1E3-FICuS-01-89','4BF8697F7FD4D1E3-FICTS-01-68','17B61C9D6D4964E8-uuuuu-01-15','InChI=1S/C15H20O3/c1-8(2)15-12(17)7-10-5-6-11(16)9(3)14(10,4)13(15)18-15/h7,9,11,13,16H,1,5-6H2,2-4H3/t9-,11?,13?,14+,15?/m0/s1','InChIKey=PCBDXYONDOCJPR-BLKUAORASA-N','C=C(C)C12OC1C1(C)C(=CC2=O)CCC(O)C1C','1'),
	(199569,0,0,NULL,'Consistent with Molecular Formula','C14H15N3',225.2926,NULL,'08BACBA7DC71FC07-FICuS-01-8E','08BACBA7DC71FC07-FICTS-01-6D','08BACBA7DC71FC07-uuuuu-01-3D','InChI=1S/C14H15N3/c1-17(2)9-13-15-11-7-3-5-10-6-4-8-12(16-13)14(10)11/h3-8H,9H2,1-2H3,(H,15,16)','InChIKey=ZZVTWGULKUBWQL-UHFFFAOYSA-N','CN(C)CC1=Nc2cccc3cccc(c23)N1',NULL),
	(199570,1,0,NULL,'Consistent with Molecular Formula','C22H17N3',323.3964,NULL,'1B25C3B66FA9F050-FICuS-01-60','1B25C3B66FA9F050-FICTS-01-3F','242506CAE758BFB0-uuuuu-01-10','InChI=1S/C22H17N3/c1-3-10-18(11-4-1)21-23-25(19-12-5-2-6-13-19)22-20-14-8-7-9-17(20)15-16-24(21)22/h1-16,22H/t22-/m1/s1','InChIKey=DFSYURASPBQHLA-JOCHJYFZSA-N','C1=CN2C(c3ccccc3)=NN(c3ccccc3)C2c2ccccc21','1'),
	(199571,2,0,NULL,'Consistent with Molecular Formula','C23H21N3',339.439,NULL,'34B26D0A422513BB-FICuS-01-42','34B26D0A422513BB-FICTS-01-21','5FB7FED7E2198566-uuuuu-01-2A','InChI=1S/C23H21N3/c1-25-16-18-12-8-9-15-20(18)21-22(17-10-4-2-5-11-17)24-26(23(21)25)19-13-6-3-7-14-19/h2-15,21,23H,16H2,1H3/t21-,23+/m0/s1','InChIKey=MVWFZFKBSGHYMN-JTHBVZDNSA-N','CN1Cc2ccccc2C2C(c3ccccc3)=NN(c3ccccc3)C21','1'),
	(199572,3,0,NULL,'Consistent with Molecular Formula','C26H27N3',381.5194,NULL,'79FF93CF532D1594-FICuS-01-69','79FF93CF532D1594-FICTS-01-48','2D473129C18E3798-uuuuu-01-F2','InChI=1S/C26H27N3/c1-3-23-21-17-11-12-18-22(21)24-25(19-13-7-5-8-14-19)27-29(26(24)28(23)4-2)20-15-9-6-10-16-20/h5-18,23-24,26H,3-4H2,1-2H3/t23?,24-,26+/m0/s1','InChIKey=JKHFUBAMHRNUSY-GKZYAJIGSA-N','CCC1c2ccccc2C2C(c3ccccc3)=NN(c3ccccc3)C2N1CC','1'),
	(199573,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'D63A0E171E845E13-FICuS-01-52','D63A0E171E845E13-FICTS-01-31','D63A0E171E845E13-uuuuu-01-01','InChI=1S/C16H14N2O2/c1-17-13-9-5-3-7-11(13)16(20)18(2)14-10-6-4-8-12(14)15(17)19/h3-10H,1-2H3','InChIKey=WKQCQZCLADIXAP-UHFFFAOYSA-N','CN1C(=O)c2ccccc2N(C)C(=O)c2ccccc21',NULL),
	(199574,1,0,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'26AC097F84E0831D-FICuS-01-5A','26AC097F84E0831D-FICTS-01-39','26AC097F84E0831D-uuuuu-01-09','InChI=1S/C17H15NO4/c1-11(20)17(12(2)21)14(10-19)9-18-8-7-13-5-3-4-6-15(13)16(18)22-17/h3-10,16H,1-2H3','InChIKey=YNWOYEZVWDRNKA-UHFFFAOYSA-N','CC(=O)C1(C(C)=O)OC2c3ccccc3C=CN2C=C1C=O','1'),
	(199575,1,0,NULL,'Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'1CD70604D62E6DB2-FICuS-01-5F','1CD70604D62E6DB2-FICTS-01-3E','1CD70604D62E6DB2-uuuuu-01-0E','InChI=1S/C18H17NO5/c1-11(21)18(12(2)22)14(10-20)9-19-16-6-5-15(23-3)8-13(16)4-7-17(19)24-18/h4-10,17H,1-3H3','InChIKey=RAMRVANWNQURIR-UHFFFAOYSA-N','COc1ccc2c(c1)C=CC1OC(C(C)=O)(C(C)=O)C(C=O)=CN21','1'),
	(199576,0,2,NULL,'Consistent with Molecular Formula','C20H24BrClN4S',467.8534,NULL,'BB6BCE0594A5D534-FICuS-01-73','A561D849E09AB449-FICTS-01-3E','BB9769E0AB280C7A-uuuuu-01-26','InChI=1S/C20H23BrN4S.ClH/c1-25(2)15-14-19(11-8-16-6-4-3-5-7-16)23-24-20(26)22-18-12-9-17(21)10-13-18;/h3-13H,14-15H2,1-2H3,(H2,22,24,26);1H/b11-8?,23-19-;','InChIKey=ZGRODAYNYJHFPR-MRZNBADKSA-N','CN(C)CCC(/C=C/c1ccccc1)=N\\NC(=S)Nc1ccc(Br)cc1.Cl','1'),
	(199577,0,2,NULL,'Consistent with Molecular Formula','C15H23ClN4OS',342.8859,NULL,'3DC699119B38A245-FICuS-01-4D','A2F84B587E10D2BE-FICTS-01-54','3D3A3EF4A4B57B0B-uuuuu-01-2A','InChI=1S/C15H22N4OS.ClH/c1-19(2)11-10-13(17-18-15(16)21)7-4-12-5-8-14(20-3)9-6-12;/h4-9H,10-11H2,1-3H3,(H3,16,18,21);1H/b7-4?,17-13-;','InChIKey=TUGQFHOHFJPLSS-ZOUQHADISA-N','COc1ccc(/C=C/C(CCN(C)C)=N/NC(N)=S)cc1.Cl','1'),
	(199578,0,2,NULL,'Consistent with Molecular Formula','C21H26BrClN4OS',497.8796,NULL,'40396584B941AA71-FICuS-01-38','392B6A929367172D-FICTS-01-1F','40C5C26186CC733F-uuuuu-01-05','InChI=1S/C21H25BrN4OS.ClH/c1-26(2)15-14-19(9-4-16-5-12-20(27-3)13-6-16)24-25-21(28)23-18-10-7-17(22)8-11-18;/h4-13H,14-15H2,1-3H3,(H2,23,25,28);1H/b9-4?,24-19-;','InChIKey=NIUUKZJIWOXQEK-ZAIXSZFHSA-N','COc1ccc(/C=C/C(CCN(C)C)=N/NC(=S)Nc2ccc(Br)cc2)cc1.Cl','1'),
	(199579,0,2,NULL,'Consistent with Molecular Formula','C21H26Cl2N4OS',453.4286,NULL,'ED8483F075A3C098-FICuS-01-61','B126F1B40F5453EB-FICTS-01-3C','ED7824154A2E19D6-uuuuu-01-0A','InChI=1S/C21H25ClN4OS.ClH/c1-26(2)15-14-19(9-4-16-5-12-20(27-3)13-6-16)24-25-21(28)23-18-10-7-17(22)8-11-18;/h4-13H,14-15H2,1-3H3,(H2,23,25,28);1H/b9-4?,24-19-;','InChIKey=AKDRLYBCKVHOIB-ZAIXSZFHSA-N','COc1ccc(/C=C/C(CCN(C)C)=N/NC(=S)Nc2ccc(Cl)cc2)cc1.Cl','1'),
	(199580,0,2,NULL,'Consistent with Molecular Formula','C18H27ClN4OS',382.9505,NULL,'7295091636426A24-FICuS-01-1A','D55F081F8AFC6C05-FICTS-01-59','7269AEF309CFB36A-uuuuu-01-2B','InChI=1S/C18H26N4OS.ClH/c1-5-13-19-18(24)21-20-16(12-14-22(2)3)9-6-15-7-10-17(23-4)11-8-15;/h5-11H,1,12-14H2,2-4H3,(H2,19,21,24);1H/b9-6?,20-16-;','InChIKey=RVTOVAHCXZANKV-OYTVXZRYSA-N','C=CCNC(=S)N/N=C(/C=C/c1ccc(OC)cc1)CCN(C)C.Cl','1'),
	(199581,0,2,NULL,'Consistent with Molecular Formula','C18H22Cl2N4OS',413.364,NULL,'B2D020D2D4A79583-FICuS-01-50','8B954D5C416E97FC-FICTS-01-57','B22C8737EB2A4CCD-uuuuu-01-30','InChI=1S/C18H21ClN4OS.ClH/c1-23(2)12-11-16(9-10-17-4-3-13-24-17)21-22-18(25)20-15-7-5-14(19)6-8-15;/h3-10,13H,11-12H2,1-2H3,(H2,20,22,25);1H/b10-9?,21-16-;','InChIKey=APRSUBIGWQQYNF-KRSWGVQHSA-N','CN(C)CCC(/C=C/c1ccco1)=N\\NC(=S)Nc1ccc(Cl)cc1.Cl','1'),
	(199582,0,3,NULL,'Consistent with Molecular Formula','C24H19BrClN5S',524.8646,NULL,'4F30814BC34192C1-FICuS-01-3D','4F30814BC34192C1-FICTS-01-1C','4F30814BC34192C1-uuuuu-01-EC','InChI=1S/C24H19BrClN5S/c1-17(15-27-29-21-5-3-2-4-6-21)28-30-24-31(22-13-11-20(26)12-14-22)23(16-32-24)18-7-9-19(25)10-8-18/h2-16,29H,1H3','InChIKey=STIRZESVXSRHJK-UHFFFAOYSA-N','CC(/C=N/Nc1ccccc1)=N\\N=c1/scc(-c2ccc(Br)cc2)n1-c1ccc(Cl)cc1','1'),
	(199583,0,3,NULL,'Consistent with Molecular Formula','C24H19BrClN5S',524.8646,NULL,'4AFF6CA351C087E7-FICuS-01-79','4AFF6CA351C087E7-FICTS-01-58','4AFF6CA351C087E7-uuuuu-01-28','InChI=1S/C24H19BrClN5S/c1-17(15-27-29-21-5-3-2-4-6-21)28-30-24-31(22-13-9-19(25)10-14-22)23(16-32-24)18-7-11-20(26)12-8-18/h2-16,29H,1H3','InChIKey=LQEBIWVGTOGKRT-UHFFFAOYSA-N','CC(/C=N/Nc1ccccc1)=N\\N=c1/scc(-c2ccc(Cl)cc2)n1-c1ccc(Br)cc1','1'),
	(199584,0,3,NULL,'Consistent with Molecular Formula','C26H25N5S',439.577,NULL,'6B061054E59DBF1B-FICuS-01-61','6B061054E59DBF1B-FICTS-01-40','6B061054E59DBF1B-uuuuu-01-10','InChI=1S/C26H25N5S/c1-19-9-13-22(14-10-19)25-18-32-26(31(25)24-15-11-20(2)12-16-24)30-28-21(3)17-27-29-23-7-5-4-6-8-23/h4-18,29H,1-3H3','InChIKey=YYFRHHKQKRWMLO-UHFFFAOYSA-N','CC(/C=N/Nc1ccccc1)=N\\N=c1/scc(-c2ccc(C)cc2)n1-c1ccc(C)cc1','1'),
	(199585,0,3,NULL,'Consistent with Molecular Formula','C25H29N5S',431.5976,NULL,'B53B03EAAC0D8FE0-FICuS-01-87','B53B03EAAC0D8FE0-FICTS-01-66','B53B03EAAC0D8FE0-uuuuu-01-36','InChI=1S/C25H29N5S/c1-19-13-15-21(16-14-19)24-18-31-25(30(24)23-11-7-4-8-12-23)29-27-20(2)17-26-28-22-9-5-3-6-10-22/h3,5-6,9-10,13-18,23,28H,4,7-8,11-12H2,1-2H3','InChIKey=OJNQYVFWWBOYJF-UHFFFAOYSA-N','CC(/C=N/Nc1ccccc1)=N\\N=c1/scc(-c2ccc(C)cc2)n1C1CCCCC1','1'),
	(199586,0,3,NULL,'Consistent with Molecular Formula','C24H19Br2N5S',569.3156,NULL,'F7845F5864E7C166-FICuS-01-5E','F7845F5864E7C166-FICTS-01-3D','F7845F5864E7C166-uuuuu-01-0D','InChI=1S/C24H19Br2N5S/c1-17(15-27-29-21-5-3-2-4-6-21)28-30-24-31(22-13-11-20(26)12-14-22)23(16-32-24)18-7-9-19(25)10-8-18/h2-16,29H,1H3','InChIKey=UENNIHYZKSUFGF-UHFFFAOYSA-N','CC(/C=N/Nc1ccccc1)=N\\N=c1/scc(-c2ccc(Br)cc2)n1-c1ccc(Br)cc1','1'),
	(199587,0,3,NULL,'Consistent with Molecular Formula','C24H19Cl2N5S',480.4136,NULL,'CD84B2BCD972C3CF-FICuS-01-98','CD84B2BCD972C3CF-FICTS-01-77','CD84B2BCD972C3CF-uuuuu-01-47','InChI=1S/C24H19Cl2N5S/c1-17(15-27-29-21-5-3-2-4-6-21)28-30-24-31(22-13-11-20(26)12-14-22)23(16-32-24)18-7-9-19(25)10-8-18/h2-16,29H,1H3','InChIKey=GHPDTQCBBSFJKL-UHFFFAOYSA-N','CC(/C=N/Nc1ccccc1)=N\\N=c1/scc(-c2ccc(Cl)cc2)n1-c1ccc(Cl)cc1','1'),
	(199588,0,3,NULL,'Consistent with Molecular Formula','C25H23N5S',425.5502,NULL,'B630E49D3553ABBC-FICuS-01-70','B630E49D3553ABBC-FICTS-01-4F','B630E49D3553ABBC-uuuuu-01-1F','InChI=1S/C25H23N5S/c1-20(17-26-28-23-15-9-4-10-16-23)27-29-25-30(18-21-11-5-2-6-12-21)24(19-31-25)22-13-7-3-8-14-22/h2-17,19,28H,18H2,1H3','InChIKey=PAGVZDPRLOEDDG-UHFFFAOYSA-N','CC(/C=N/Nc1ccccc1)=N\\N=c1/scc(-c2ccccc2)n1Cc1ccccc1','1'),
	(199589,0,3,NULL,'Consistent with Molecular Formula','C25H22BrN5S',504.4463,NULL,'6C8DB84357DA57E3-FICuS-01-72','6C8DB84357DA57E3-FICTS-01-51','6C8DB84357DA57E3-uuuuu-01-21','InChI=1S/C25H22BrN5S/c1-18-8-14-23(15-9-18)31-24(20-10-12-21(26)13-11-20)17-32-25(31)30-28-19(2)16-27-29-22-6-4-3-5-7-22/h3-17,29H,1-2H3','InChIKey=HKJQEZIGOMDAMO-UHFFFAOYSA-N','CC(/C=N/Nc1ccccc1)=N\\N=c1/scc(-c2ccc(Br)cc2)n1-c1ccc(C)cc1','1'),
	(199590,0,1,NULL,'Consistent with Molecular Formula','C16H12ClN5OS',357.8167,NULL,'4B301688835F14E0-FICuS-01-37','4B301688835F14E0-FICTS-01-16','4B301688835F14E0-uuuuu-01-E6','InChI=1S/C16H12ClN5OS/c17-10-5-7-11(8-6-10)22-14(9-19-21-16(18)24)20-13-4-2-1-3-12(13)15(22)23/h1-9H,(H3,18,21,24)','InChIKey=CKELPWRJNZAYCL-UHFFFAOYSA-N','NC(=S)N/N=C/c1nc2ccccc2c(=O)n1-c1ccc(Cl)cc1','1'),
	(199591,0,1,NULL,'Consistent with Molecular Formula','C17H14ClN5OS',371.8435,NULL,'94ABD2154388AA2F-FICuS-01-64','94ABD2154388AA2F-FICTS-01-43','94ABD2154388AA2F-uuuuu-01-13','InChI=1S/C17H14ClN5OS/c1-19-17(25)22-20-10-15-21-14-5-3-2-4-13(14)16(24)23(15)12-8-6-11(18)7-9-12/h2-10H,1H3,(H2,19,22,25)','InChIKey=GWZGNAKQSKVUKP-UHFFFAOYSA-N','CNC(=S)N/N=C/c1nc2ccccc2c(=O)n1-c1ccc(Cl)cc1','1'),
	(199592,0,2,NULL,'Consistent with Molecular Formula','C24H16ClN5O2S',473.9357,NULL,'7FDD1B4E8292D277-FICuS-01-71','7FDD1B4E8292D277-FICTS-01-50','7FDD1B4E8292D277-uuuuu-01-20','InChI=1S/C24H16ClN5O2S/c25-16-10-12-18(13-11-16)29-21(27-20-9-5-4-8-19(20)23(29)32)14-26-28-24-30(22(31)15-33-24)17-6-2-1-3-7-17/h1-14H,15H2','InChIKey=UDOSVEAZGXTRJW-UHFFFAOYSA-N','O=C1CS/C(=N\\N=C\\c2nc3ccccc3c(=O)n2-c2ccc(Cl)cc2)N1c1ccccc1','1'),
	(199593,0,1,NULL,'Consistent with Molecular Formula','C20H20BrN5OS',458.3749,NULL,'CA0CD6830CD8E5A1-FICuS-01-7E','CA0CD6830CD8E5A1-FICTS-01-5D','CA0CD6830CD8E5A1-uuuuu-01-2D','InChI=1S/C20H20BrN5OS/c1-2-3-12-22-20(28)25-23-13-18-24-17-7-5-4-6-16(17)19(27)26(18)15-10-8-14(21)9-11-15/h4-11,13H,2-3,12H2,1H3,(H2,22,25,28)','InChIKey=KYVMTABPIZIVHS-UHFFFAOYSA-N','CCCCNC(=S)N/N=C/c1nc2ccccc2c(=O)n1-c1ccc(Br)cc1','1'),
	(199594,0,1,NULL,'Consistent with Molecular Formula','C22H15BrClN5OS',512.8104,NULL,'8EE133285F539F6E-FICuS-01-67','8EE133285F539F6E-FICTS-01-46','8EE133285F539F6E-uuuuu-01-16','InChI=1S/C22H15BrClN5OS/c23-14-5-11-17(12-6-14)29-20(27-19-4-2-1-3-18(19)21(29)30)13-25-28-22(31)26-16-9-7-15(24)8-10-16/h1-13H,(H2,26,28,31)','InChIKey=MWSMKRLIWTZQIR-UHFFFAOYSA-N','O=c1c2ccccc2nc(/C=N/NC(=S)Nc2ccc(Cl)cc2)n1-c1ccc(Br)cc1','1'),
	(199595,0,1,NULL,'Consistent with Molecular Formula','C16H13N5OS',323.3716,NULL,'DFAE21AE57D9EF7C-FICuS-01-AE','DFAE21AE57D9EF7C-FICTS-01-8D','DFAE21AE57D9EF7C-uuuuu-01-5D','InChI=1S/C16H13N5OS/c17-16(23)20-18-10-14-19-13-9-5-4-8-12(13)15(22)21(14)11-6-2-1-3-7-11/h1-10H,(H3,17,20,23)','InChIKey=RTNZTQMMBBSWRV-UHFFFAOYSA-N','NC(=S)N/N=C/c1nc2ccccc2c(=O)n1-c1ccccc1','1'),
	(199596,0,0,NULL,'Consistent with Molecular Formula','C27H19Cl3N4O',521.8323,NULL,'005B4E39EDB0CB23-FICuS-01-68','005B4E39EDB0CB23-FICTS-01-47','75EB841E099051B9-uuuuu-01-FE','InChI=1S/C14H11ClN2O.C13H8Cl2N2/c1-8-7-11(15)16-13-12(8)9-5-3-4-6-10(9)14(17-13)18-2;1-7-6-10(14)16-13-11(7)8-4-2-3-5-9(8)12(15)17-13/h3-7H,1-2H3;2-6H,1H3','InChIKey=WVEKVKJOSJXRSX-UHFFFAOYSA-N','COc1nc2nc(Cl)cc(C)c2c2ccccc12.Cc1cc(Cl)nc2nc(Cl)c3ccccc3c12',NULL),
	(199597,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'703F7633CB2C9ED9-FICuS-01-6F','F6A62CBECBA7D57C-FICTS-01-85','703F7633CB2C9ED9-uuuuu-01-1E','InChI=1S/C14H12N2O2/c1-8-7-11(17)12-9-5-3-4-6-10(9)14(18-2)16-13(12)15-8/h3-7H,1-2H3,(H,15,16,17)','InChIKey=GITJDBRDVFSWIA-UHFFFAOYSA-N','COc1nc2[nH]c(C)cc(=O)c2c2ccccc12',NULL),
	(199598,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O',242.2798,NULL,'52948BAA996C8C9C-FICuS-01-79','52948BAA996C8C9C-FICTS-01-58','52948BAA996C8C9C-uuuuu-01-28','InChI=1S/C13H14N4O/c1-8-7-12(17-13(14)15-8)16-11-5-3-10(4-6-11)9(2)18/h3-7H,1-2H3,(H3,14,15,16,17)','InChIKey=CGPBTCUMEHNONE-UHFFFAOYSA-N','CC(=O)c1ccc(Nc2cc(C)nc(N)n2)cc1',NULL),
	(199599,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN4O',278.7407,NULL,'52682C4FA6E155D2-FICuS-01-58','52682C4FA6E155D2-FICTS-01-37','52948BAA996C8C9C-uuuuu-01-28','InChI=1S/C13H14N4O.ClH/c1-8-7-12(17-13(14)15-8)16-11-5-3-10(4-6-11)9(2)18;/h3-7H,1-2H3,(H3,14,15,16,17);1H','InChIKey=BRVUTVLLVQLKOG-UHFFFAOYSA-N','CC(=O)c1ccc(Nc2cc(C)nc(N)n2)cc1.Cl',NULL),
	(199600,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'DC8B8AF149FF4807-FICuS-01-84','DC8B8AF149FF4807-FICTS-01-63','DC8B8AF149FF4807-uuuuu-01-33','InChI=1S/C11H12N4O/c1-7-6-10(15-11(12)13-7)14-8-2-4-9(16)5-3-8/h2-6,16H,1H3,(H3,12,13,14,15)','InChIKey=BXFDVDDEMCLBOX-UHFFFAOYSA-N','Cc1cc(Nc2ccc(O)cc2)nc(N)n1',NULL),
	(199601,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN4O2',344.7999,NULL,'B8ED513FDC8C95C7-FICuS-01-93','B8ED513FDC8C95C7-FICTS-01-72','B811F6DAE3014C89-uuuuu-01-14','InChI=1S/C17H16N4O2.ClH/c1-11-10-16(19-12-2-6-14(22)7-3-12)21-17(18-11)20-13-4-8-15(23)9-5-13;/h2-10,22-23H,1H3,(H2,18,19,20,21);1H','InChIKey=NYRRLKOKTWWYFA-UHFFFAOYSA-N','Cc1cc(Nc2ccc(O)cc2)nc(Nc2ccc(O)cc2)n1.Cl',NULL),
	(199602,0,0,NULL,'Consistent with Molecular Formula','C28H35N5O2',473.6168,NULL,'0DA82AB153E41F7D-FICuS-01-6D','0DA82AB153E41F7D-FICTS-01-4C','0DA82AB153E41F7D-uuuuu-01-1C','InChI=1S/C28H35N5O2/c1-20-14-25(30-23-6-8-26(34)21(15-23)18-32-10-2-3-11-32)17-28(29-20)31-24-7-9-27(35)22(16-24)19-33-12-4-5-13-33/h6-9,14-17,34-35H,2-5,10-13,18-19H2,1H3,(H2,29,30,31)','InChIKey=FBXQFXAAWGJVKU-UHFFFAOYSA-N','Cc1cc(Nc2ccc(O)c(CN3CCCC3)c2)cc(Nc2ccc(O)c(CN3CCCC3)c2)n1',NULL),
	(199603,0,0,NULL,'Consistent with Molecular Formula','C27H38N6O2',478.6362,NULL,'7952EC05220F77E4-FICuS-01-4C','7952EC05220F77E4-FICTS-01-2B','7952EC05220F77E4-uuuuu-01-FB','InChI=1S/C27H38N6O2/c1-6-32(7-2)17-20-15-22(10-12-24(20)34)29-26-14-19(5)28-27(31-26)30-23-11-13-25(35)21(16-23)18-33(8-3)9-4/h10-16,34-35H,6-9,17-18H2,1-5H3,(H2,28,29,30,31)','InChIKey=YPLMLMSWYITRMR-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2cc(C)nc(Nc3ccc(O)c(CN(CC)CC)c3)n2)ccc1O',NULL),
	(199604,0,0,NULL,'Consistent with Molecular Formula','C29H38N6O2',502.6582,NULL,'55F3400356EFCBFF-FICuS-01-78','55F3400356EFCBFF-FICTS-01-57','55F3400356EFCBFF-uuuuu-01-27','InChI=1S/C29H38N6O2/c1-21-16-28(31-24-8-10-26(36)22(17-24)19-34-12-4-2-5-13-34)33-29(30-21)32-25-9-11-27(37)23(18-25)20-35-14-6-3-7-15-35/h8-11,16-18,36-37H,2-7,12-15,19-20H2,1H3,(H2,30,31,32,33)','InChIKey=RKPOEHAKOJCQJF-UHFFFAOYSA-N','Cc1cc(Nc2ccc(O)c(CN3CCCCC3)c2)nc(Nc2ccc(O)c(CN3CCCCC3)c2)n1',NULL),
	(199605,0,0,NULL,'Consistent with Molecular Formula','C19H25N5O',339.4394,NULL,'3EB1EA58DAABFC57-FICuS-01-A2','3EB1EA58DAABFC57-FICTS-01-81','3EB1EA58DAABFC57-uuuuu-01-51','InChI=1S/C19H25N5O/c1-14-13-18(23-19(20)21-14)22-16-7-5-15(6-8-16)17(25)9-12-24-10-3-2-4-11-24/h5-8,13H,2-4,9-12H2,1H3,(H3,20,21,22,23)','InChIKey=MQJGUPFEXILZHQ-UHFFFAOYSA-N','Cc1cc(Nc2ccc(C(=O)CCN3CCCCC3)cc2)nc(N)n1',NULL),
	(199606,0,0,NULL,'Consistent with Molecular Formula','C28H34N10O2',542.6424,NULL,'67031FFBBDA38378-FICuS-01-6A','67031FFBBDA38378-FICTS-01-49','67031FFBBDA38378-uuuuu-01-19','InChI=1S/C28H34N10O2/c1-17-11-25(35-27(29)31-17)33-21-3-5-23(39)19(13-21)15-37-7-9-38(10-8-37)16-20-14-22(4-6-24(20)40)34-26-12-18(2)32-28(30)36-26/h3-6,11-14,39-40H,7-10,15-16H2,1-2H3,(H3,29,31,33,35)(H3,30,32,34,36)','InChIKey=CNSNWYWUSIZPQM-UHFFFAOYSA-N','Cc1cc(Nc2ccc(O)c(CN3CCN(Cc4cc(Nc5cc(C)nc(N)n5)ccc4O)CC3)c2)nc(N)n1',NULL),
	(199607,3,1,NULL,'Consistent with Molecular Formula','C24H40O4',392.5776,'Muqubilin','C2BD6B1EED7EFC61-FICuS-01-A5','C2BD6B1EED7EFC61-FICTS-01-84','47E12EE111F2A4E0-uuuuu-01-08','InChI=1S/C24H40O4/c1-17(11-12-20-18(2)10-8-14-23(20,4)5)9-7-15-24(6)16-13-21(27-28-24)19(3)22(25)26/h9,19,21H,7-8,10-16H2,1-6H3,(H,25,26)/t19?,21-,24+/m1/s1','InChIKey=ZJKZMXQQSDVDLA-VCJXRDTASA-N','CC1=C(CC/C(C)=C/CCC2(C)CCC(C(C)C(=O)O)OO2)C(C)(C)CCC1','1'),
	(199608,3,0,NULL,'Consistent with Molecular Formula','C20H34O4',338.4862,'Nuapapuanoic acid methyl ester','802D7A65A6EA7F7C-FICuS-01-7C','802D7A65A6EA7F7C-FICTS-01-5B','6B643D3E0AEFDDF8-uuuuu-01-49','InChI=1S/C20H34O4/c1-14-8-7-11-19(3,4)16(14)9-12-20(5)13-10-17(23-24-20)15(2)18(21)22-6/h15,17H,7-13H2,1-6H3/t15-,17+,20+/m1/s1','InChIKey=MRBQQESZUMBYBU-SYNHAJSKSA-N','COC(=O)C(C)C1CCC(C)(CCC2=C(C)CCCC2(C)C)OO1','1'),
	(199609,0,0,NULL,'Consistent with Molecular Formula','C11H9BrN6S2',369.2563,'Methanediamine, 1-(2-bromophenyl)-N,N\'-bis(1,3,4- thiadiazol-2-yl)-','B8C5498B69E0AB97-FICuS-01-77','B8C5498B69E0AB97-FICTS-01-56','B8C5498B69E0AB97-uuuuu-01-26','InChI=1S/C11H9BrN6S2/c12-8-4-2-1-3-7(8)9(15-10-17-13-5-19-10)16-11-18-14-6-20-11/h1-6,9H,(H,15,17)(H,16,18)','InChIKey=WGLKRKXPARAOAR-UHFFFAOYSA-N','Brc1ccccc1C(Nc1nncs1)Nc1nncs1',NULL),
	(199610,0,0,NULL,'Consistent with Molecular Formula','C11H9BrN6S2',369.2563,NULL,'06599847D47213F7-FICuS-01-39','06599847D47213F7-FICTS-01-18','06599847D47213F7-uuuuu-01-E8','InChI=1S/C11H9BrN6S2/c12-8-3-1-7(2-4-8)9(15-10-17-13-5-19-10)16-11-18-14-6-20-11/h1-6,9H,(H,15,17)(H,16,18)','InChIKey=RNJPCRYSBBVEHL-UHFFFAOYSA-N','Brc1ccc(C(Nc2nncs2)Nc2nncs2)cc1',NULL),
	(199611,1,0,NULL,'Consistent with Molecular Formula','C11H9N3O2S2',279.331,NULL,'ECD04F14C5A60603-FICuS-01-5A','ECD04F14C5A60603-FICTS-01-39','ECD04F14C5A60603-uuuuu-01-09','InChI=1S/C11H9N3O2S2/c15-8-4-2-1-3-7(8)10-14(9(16)5-17-10)11-13-12-6-18-11/h1-4,6,10,15H,5H2','InChIKey=OMTCDTDGVLALPR-UHFFFAOYSA-N','O=C1CSC(c2ccccc2O)N1c1nncs1','1'),
	(199612,1,0,NULL,'Consistent with Molecular Formula','C11H9N3O2S2',279.331,NULL,'3B032B91DDA5FEAA-FICuS-01-88','3B032B91DDA5FEAA-FICTS-01-67','3B032B91DDA5FEAA-uuuuu-01-37','InChI=1S/C11H9N3O2S2/c15-8-3-1-2-7(4-8)10-14(9(16)5-17-10)11-13-12-6-18-11/h1-4,6,10,15H,5H2','InChIKey=KUHQESCKTHNIMB-UHFFFAOYSA-N','O=C1CSC(c2cccc(O)c2)N1c1nncs1','1'),
	(199613,1,0,NULL,'Consistent with Molecular Formula','C11H9N3O2S2',279.331,NULL,'DB8D11B96E2074DE-FICuS-01-77','DB8D11B96E2074DE-FICTS-01-56','DB8D11B96E2074DE-uuuuu-01-26','InChI=1S/C11H9N3O2S2/c15-8-3-1-7(2-4-8)10-14(9(16)5-17-10)11-13-12-6-18-11/h1-4,6,10,15H,5H2','InChIKey=AAAYXEPVTLYTKE-UHFFFAOYSA-N','O=C1CSC(c2ccc(O)cc2)N1c1nncs1','1'),
	(199614,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN7',289.7267,NULL,'DF0E85FD1D9917BA-FICuS-01-8F','DF0E85FD1D9917BA-FICTS-01-6E','DF0E85FD1D9917BA-uuuuu-01-3E','InChI=1S/C12H12ClN7/c1-2-8-10(11(14)18-12(15)17-8)6-3-4-9(19-20-16)7(13)5-6/h3-5H,2H2,1H3,(H4,14,15,17,18)','InChIKey=JEEQAZAPRTUYPR-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(N=[N+]=[N-])c(Cl)c1',NULL),
	(199615,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN5O2',293.7121,NULL,'8C3064B5441ABF72-FICuS-01-51','8C3064B5441ABF72-FICTS-01-30','8C3064B5441ABF72-uuuuu-01-00','InChI=1S/C12H12ClN5O2/c1-2-8-10(11(14)17-12(15)16-8)6-3-4-9(18(19)20)7(13)5-6/h3-5H,2H2,1H3,(H4,14,15,16,17)','InChIKey=WVOUXRHJGOEMJA-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc([N+](=O)[O-])c(Cl)c1',NULL),
	(199616,0,0,NULL,'Consistent with Molecular Formula','C19H20N6O2',364.406,NULL,'DA7E7FAF53276B59-FICuS-01-83','DA7E7FAF53276B59-FICTS-01-62','DA7E7FAF53276B59-uuuuu-01-32','InChI=1S/C19H20N6O2/c1-2-14-17(18(20)24-19(21)23-14)13-8-9-16(25(26)27)15(10-13)22-11-12-6-4-3-5-7-12/h3-10,22H,2,11H2,1H3,(H4,20,21,23,24)','InChIKey=AMTSBEAMUDXZRY-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc([N+](=O)[O-])c(NCc2ccccc2)c1',NULL),
	(199617,0,0,NULL,'Consistent with Molecular Formula','C16H22N6O2',330.3888,NULL,'3D567E8CAA7127BA-FICuS-01-76','3D567E8CAA7127BA-FICTS-01-55','3D567E8CAA7127BA-uuuuu-01-25','InChI=1S/C16H22N6O2/c1-3-5-8-19-12-9-10(6-7-13(12)22(23)24)14-11(4-2)20-16(18)21-15(14)17/h6-7,9,19H,3-5,8H2,1-2H3,(H4,17,18,20,21)','InChIKey=DVYHKWLDYYDQGS-UHFFFAOYSA-N','CCCCNc1cc(-c2c(N)nc(N)nc2CC)ccc1[N+](=O)[O-]',NULL),
	(199618,0,0,NULL,'Consistent with Molecular Formula','C38H34N2O12',710.6928,'Carbamic acid, (2,4-dimethoxyphenyl)-, 4-methyl-2-oxo- 2H-1-benzopyran-7-yl ester, mixt. with 4-methyl-7-oxo- 7H-1-benzopyran-2-yl (2,4-dimethoxyphenyl)carbamate','DD790ADCDEAB4D98-FICuS-01-AC','8552288F24C4E299-FICTS-01-28','D413A45C19EF6D82-uuuuu-01-18','InChI=1S/2C19H17NO6/c1-11-8-18(21)26-16-10-13(4-6-14(11)16)25-19(22)20-15-7-5-12(23-2)9-17(15)24-3;1-11-8-18(25-16-9-12(21)4-6-14(11)16)26-19(22)20-15-7-5-13(23-2)10-17(15)24-3/h2*4-10H,1-3H3,(H,20,22)','InChIKey=MAAZYFGKHNVRNP-UHFFFAOYSA-N','COc1ccc(NC(=O)Oc2cc(C)c3ccc(=O)cc-3o2)c(OC)c1.COc1ccc(NC(=O)Oc2ccc3c(C)cc(=O)oc3c2)c(OC)c1',NULL),
	(199619,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'7B4E339B8439BC4C-FICuS-01-6E','7B4E339B8439BC4C-FICTS-01-4D','7B4E339B8439BC4C-uuuuu-01-1D','InChI=1S/C13H11N3O2/c17-12-9-3-1-2-4-10(9)13(18)16(12)8-5-11-14-6-7-15-11/h1-4,6-7H,5,8H2,(H,14,15)','InChIKey=UACMVISDTWGEFG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCc1ncc[nH]1',NULL),
	(199620,5,0,NULL,'Consistent with Molecular Formula','C17H31N3O4',341.4496,'Diprotin A\nBacillus cereus BMF673-RF1 culture filtrate','6D7654C639BE337B-FICuS-01-62','6D7654C639BE337B-FICTS-01-41','6D7654C639BE337B-uuuuu-01-11','InChI=1S/C17H31N3O4/c1-5-10(3)13(18)16(22)20-9-7-8-12(20)15(21)19-14(17(23)24)11(4)6-2/h10-14H,5-9,18H2,1-4H3,(H,19,21)(H,23,24)','InChIKey=JNTMAZFVYNDPLB-UHFFFAOYSA-N','CCC(C)C(N)C(=O)N1CCCC1C(=O)NC(C(=O)O)C(C)CC','1'),
	(199621,3,0,NULL,'Consistent with Molecular Formula','C23H28O7',416.47,NULL,'7076604B3490FC8B-FICuS-01-4A','7076604B3490FC8B-FICTS-01-29','7076604B3490FC8B-uuuuu-01-F9','InChI=1S/C23H28O7/c1-7-29-23(3)13(2)21(14-8-19(24-4)22(26-6)20(9-14)25-5)15-10-17-18(28-12-27-17)11-16(15)30-23/h8-11,13,21H,7,12H2,1-6H3','InChIKey=RTDKWGDZTGPIRN-UHFFFAOYSA-N','CCOC1(C)Oc2cc3c(cc2C(c2cc(OC)c(OC)c(OC)c2)C1C)OCO3','1'),
	(199622,2,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'363FB8D3EB97E593-FICuS-01-77','363FB8D3EB97E593-FICTS-01-56','363FB8D3EB97E593-uuuuu-01-26','InChI=1S/C18H18O6/c1-18(20)8-12(10-4-3-5-13(21-2)17(10)19)11-6-15-16(23-9-22-15)7-14(11)24-18/h3-7,12,19-20H,8-9H2,1-2H3','InChIKey=DZDDYTVGTMPQDK-UHFFFAOYSA-N','COc1cccc(C2CC(C)(O)Oc3cc4c(cc32)OCO4)c1O','1'),
	(199623,3,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,'6H-1,3-Dioxolo[4,5-g][1]benzopyran, 7,8-dihydro-6,7- dimethyl-6-hydroxy-8-(2-hydroxy-3-methoxyphenyl)-','FA7B807CCA15ECEE-FICuS-01-A5','FA7B807CCA15ECEE-FICTS-01-84','FA7B807CCA15ECEE-uuuuu-01-54','InChI=1S/C19H20O6/c1-10-17(11-5-4-6-13(22-3)18(11)20)12-7-15-16(24-9-23-15)8-14(12)25-19(10,2)21/h4-8,10,17,20-21H,9H2,1-3H3','InChIKey=XVACPSXAAOKKMX-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(C)(O)C2C)OCO4)c1O','1'),
	(199624,3,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'800BA0B681C69AE0-FICuS-01-5B','800BA0B681C69AE0-FICTS-01-3A','800BA0B681C69AE0-uuuuu-01-0A','InChI=1S/C18H18O6/c1-9-16(10-4-3-5-12(21-2)17(10)19)11-6-14-15(23-8-22-14)7-13(11)24-18(9)20/h3-7,9,16,18-20H,8H2,1-2H3','InChIKey=DYDGSGOMYSJIRS-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(O)C2C)OCO4)c1O','1'),
	(199625,2,0,NULL,'Consistent with Molecular Formula','C22H26O7',402.4432,NULL,'E997E02CDCD924BB-FICuS-01-8D','E997E02CDCD924BB-FICTS-01-6C','E997E02CDCD924BB-uuuuu-01-3C','InChI=1S/C22H26O7/c1-6-28-22(2)11-15(13-7-19(23-3)21(25-5)20(8-13)24-4)14-9-17-18(27-12-26-17)10-16(14)29-22/h7-10,15H,6,11-12H2,1-5H3','InChIKey=SCTLKYHCPDTHPZ-UHFFFAOYSA-N','CCOC1(C)CC(c2cc(OC)c(OC)c(OC)c2)c2cc3c(cc2O1)OCO3','1'),
	(199626,3,0,NULL,'Consistent with Molecular Formula','C24H30O7',430.4968,NULL,'CC5C5F1A9F1C1A02-FICuS-01-79','CC5C5F1A9F1C1A02-FICTS-01-58','CC5C5F1A9F1C1A02-uuuuu-01-28','InChI=1S/C24H30O7/c1-7-8-30-24(3)14(2)22(15-9-20(25-4)23(27-6)21(10-15)26-5)16-11-18-19(29-13-28-18)12-17(16)31-24/h9-12,14,22H,7-8,13H2,1-6H3','InChIKey=OXWNKSBSYVNVBT-UHFFFAOYSA-N','CCCOC1(C)Oc2cc3c(cc2C(c2cc(OC)c(OC)c(OC)c2)C1C)OCO3','1'),
	(199627,3,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'2C6E1A1CE4BA284B-FICuS-01-79','2C6E1A1CE4BA284B-FICTS-01-58','2C6E1A1CE4BA284B-uuuuu-01-28','InChI=1S/C18H18O5/c1-10-17(11-3-5-12(20-2)6-4-11)13-7-15-16(22-9-21-15)8-14(13)23-18(10)19/h3-8,10,17-19H,9H2,1-2H3','InChIKey=LNMMITRHKFYKNY-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(O)C2C)OCO4)cc1','1'),
	(199628,2,0,NULL,'Consistent with Molecular Formula','C23H28O7',416.47,NULL,'C7133A54BBC2F54F-FICuS-01-70','C7133A54BBC2F54F-FICTS-01-4F','C7133A54BBC2F54F-uuuuu-01-1F','InChI=1S/C23H28O7/c1-6-7-29-23(2)12-16(14-8-20(24-3)22(26-5)21(9-14)25-4)15-10-18-19(28-13-27-18)11-17(15)30-23/h8-11,16H,6-7,12-13H2,1-5H3','InChIKey=GGAWQHSBOCSLNF-UHFFFAOYSA-N','CCCOC1(C)CC(c2cc(OC)c(OC)c(OC)c2)c2cc3c(cc2O1)OCO3','1'),
	(199629,0,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ Cu C H H ]','C2H8Cl2CuN2',194.5506,NULL,'0FC298E2811FD4BB-FICuS-01-76','0FC298E2811FD4BB-FICTS-01-55','1302394949BFC17E-uuuuu-01-FA','InChI=1S/C2H8N2.2ClH.Cu/c3-1-2-4;;;/h1-4H2;2*1H;/q;;;+2/p-2','InChIKey=PKPQWDSIINFZNV-UHFFFAOYSA-L','[ClH-][Cu+2]1([ClH-])NCCN1',NULL),
	(199630,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a1) connected atoms =[ N N O O ]','C2H12CuN2O6S',255.7326,NULL,'37F8336DBF9EFD1C-FICuS-01-93','37F8336DBF9EFD1C-FICTS-01-72','1302394949BFC17E-uuuuu-01-FA','InChI=1S/C2H8N2.Cu.H2O4S.2H2O/c3-1-2-4;;1-5(2,3)4;;/h1-4H2;;(H2,1,2,3,4);2*1H2/q;+2;;;/p-2','InChIKey=SVZGUBDGRUKUQB-UHFFFAOYSA-L','O=S(=O)([O-])[O-].O[Cu+2]1(O)NCCN1',NULL),
	(199631,5,0,NULL,'Consistent with Molecular Formula','C6H12O5',164.1578,'2-Deoxy-myo-inositol','280BE15DCE3DC993-FICuS-01-79','280BE15DCE3DC993-FICTS-01-58','280BE15DCE3DC993-uuuuu-01-28','InChI=1S/C6H12O5/c7-2-1-3(8)5(10)6(11)4(2)9/h2-11H,1H2','InChIKey=IMPKVMRTXBRHRB-UHFFFAOYSA-N','OC1CC(O)C(O)C(O)C1O','1'),
	(199632,6,0,NULL,'Consistent with Molecular Formula','C6H11FO5',182.1483,'(+-) 2-Deoxy-2-fluoro-scyllo-inositol','85E7E3341676259D-FICuS-01-47','85E7E3341676259D-FICTS-01-26','85E7E3341676259D-uuuuu-01-F6','InChI=1S/C6H11FO5/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6,8-12H','InChIKey=PDTJJYSBSOKEOY-UHFFFAOYSA-N','OC1C(O)C(O)C(F)C(O)C1O','1'),
	(199633,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'EC89E29F6B5D1B09-FICuS-01-83','EC89E29F6B5D1B09-FICTS-01-62','EC89E29F6B5D1B09-uuuuu-01-32','InChI=1S/C11H13N3O4/c1-17-11(16)14-10-12-8-3-2-7(18-5-4-15)6-9(8)13-10/h2-3,6,15H,4-5H2,1H3,(H2,12,13,14,16)','InChIKey=FFTWKPIJRXBMSP-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(OCCO)ccc2[nH]1',NULL),
	(199634,1,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'923F25CEBF50EAAD-FICuS-01-92','923F25CEBF50EAAD-FICTS-01-71','923F25CEBF50EAAD-uuuuu-01-41','InChI=1S/C20H20O6/c1-12(21)8-16(14-4-6-15(23-3)7-5-14)17-9-19-20(25-11-24-19)10-18(17)26-13(2)22/h4-7,9-10,16H,8,11H2,1-3H3','InChIKey=VSPQDARUKYSXST-UHFFFAOYSA-N','COc1ccc(C(CC(C)=O)c2cc3c(cc2OC(C)=O)OCO3)cc1','1'),
	(199635,2,0,NULL,'Consistent with Molecular Formula','C23H26O8',430.4536,NULL,'EADFDC689A6CC202-FICuS-01-96','EADFDC689A6CC202-FICTS-01-75','EADFDC689A6CC202-uuuuu-01-45','InChI=1S/C23H26O8/c1-12(13(2)24)22(15-7-20(26-4)23(28-6)21(8-15)27-5)16-9-18-19(30-11-29-18)10-17(16)31-14(3)25/h7-10,12,22H,11H2,1-6H3','InChIKey=SYRORLGKMVZNMN-UHFFFAOYSA-N','COc1cc(C(c2cc3c(cc2OC(C)=O)OCO3)C(C)C(C)=O)cc(OC)c1OC','1'),
	(199636,3,0,NULL,'Consistent with Molecular Formula','C22H24O8',416.4268,NULL,'8F09A1453944D768-FICuS-01-46','8F09A1453944D768-FICTS-01-25','8F09A1453944D768-uuuuu-01-F5','InChI=1S/C22H24O8/c1-11-20(13-6-18(24-3)21(26-5)19(7-13)25-4)14-8-16-17(28-10-27-16)9-15(14)30-22(11)29-12(2)23/h6-9,11,20,22H,10H2,1-5H3','InChIKey=MNYOZBKWYSFDMB-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(OC(C)=O)C2C)OCO4)cc(OC)c1OC','1'),
	(199637,1,0,NULL,'Consistent with Molecular Formula','C25H26O10',486.4744,NULL,'77DD3FDF0F640AB0-FICuS-01-83','77DD3FDF0F640AB0-FICTS-01-62','77DD3FDF0F640AB0-uuuuu-01-32','InChI=1S/C25H26O10/c1-12(26)23(13(2)27)24(16-7-21(30-5)25(35-15(4)29)22(8-16)31-6)17-9-19-20(33-11-32-19)10-18(17)34-14(3)28/h7-10,23-24H,11H2,1-6H3','InChIKey=ANKZZKZFEYSPNO-UHFFFAOYSA-N','COc1cc(C(c2cc3c(cc2OC(C)=O)OCO3)C(C(C)=O)C(C)=O)cc(OC)c1OC(C)=O','1'),
	(199638,1,0,NULL,'Consistent with Molecular Formula','C24H26O9',458.464,NULL,'64C3F2DADC1251AE-FICuS-01-7A','64C3F2DADC1251AE-FICTS-01-59','64C3F2DADC1251AE-uuuuu-01-29','InChI=1S/C24H26O9/c1-12(25)22(13(2)26)23(15-7-20(28-4)24(30-6)21(8-15)29-5)16-9-18-19(32-11-31-18)10-17(16)33-14(3)27/h7-10,22-23H,11H2,1-6H3','InChIKey=QCPLQDOLYREFLZ-UHFFFAOYSA-N','COc1cc(C(c2cc3c(cc2OC(C)=O)OCO3)C(C(C)=O)C(C)=O)cc(OC)c1OC','1'),
	(199639,2,0,NULL,'Consistent with Molecular Formula','C19H20O7',360.3628,NULL,'63FB964C57F9B57F-FICuS-01-7D','63FB964C57F9B57F-FICTS-01-5C','63FB964C57F9B57F-uuuuu-01-2C','InChI=1S/C19H20O7/c1-19(21)8-12(10-4-16(22-2)18(20)17(5-10)23-3)11-6-14-15(25-9-24-14)7-13(11)26-19/h4-7,12,20-21H,8-9H2,1-3H3','InChIKey=IZBPVUYUOQFKQB-UHFFFAOYSA-N','COc1cc(C2CC(C)(O)Oc3cc4c(cc32)OCO4)cc(OC)c1O','1'),
	(199640,2,0,NULL,'Consistent with Molecular Formula','C20H22O7',374.3896,NULL,'F2EAE3C0D14B8F5A-FICuS-01-8F','F2EAE3C0D14B8F5A-FICTS-01-6E','F2EAE3C0D14B8F5A-uuuuu-01-3E','InChI=1S/C20H22O7/c1-20(24-4)9-13(11-5-17(22-2)19(21)18(6-11)23-3)12-7-15-16(26-10-25-15)8-14(12)27-20/h5-8,13,21H,9-10H2,1-4H3','InChIKey=DFGNQAFMGCKIDZ-UHFFFAOYSA-N','COc1cc(C2CC(C)(OC)Oc3cc4c(cc32)OCO4)cc(OC)c1O','1'),
	(199641,0,0,NULL,'Consistent with Molecular Formula','C6H13N3O3S',207.247,NULL,'0EC795A152C5416B-FICuS-01-52','0EC795A152C5416B-FICTS-01-31','0EC795A152C5416B-uuuuu-01-01','InChI=1S/C6H13N3O3S/c1-5(10)12-3-2-11-4-8-6(13)9-7/h2-4,7H2,1H3,(H2,8,9,13)','InChIKey=YVHLUBWDWLRBBR-UHFFFAOYSA-N','CC(=O)OCCOCNC(=S)NN',NULL),
	(199642,0,0,NULL,'Consistent with Molecular Formula','C10H19N3O4S',277.3378,NULL,'3429189A68BA95BE-FICuS-01-62','3429189A68BA95BE-FICTS-01-41','3429189A68BA95BE-uuuuu-01-11','InChI=1S/C10H19N3O4S/c1-9(14)17-7-6-16-8-11-10(18)12-13-2-4-15-5-3-13/h2-8H2,1H3,(H2,11,12,18)','InChIKey=BFOBXWBPCFUXME-UHFFFAOYSA-N','CC(=O)OCCOCNC(=S)NN1CCOCC1',NULL),
	(199643,0,1,NULL,'Consistent with Molecular Formula','C12H16N4O3S',296.3434,NULL,'1A627832CE71211F-FICuS-01-3F','1A627832CE71211F-FICTS-01-1E','1A627832CE71211F-uuuuu-01-EE','InChI=1S/C12H16N4O3S/c1-10(17)19-7-6-18-9-14-12(20)16-15-8-11-4-2-3-5-13-11/h2-5,8H,6-7,9H2,1H3,(H2,14,16,20)','InChIKey=GCDZKGPWPAFNDS-UHFFFAOYSA-N','CC(=O)OCCOCNC(=S)N/N=C/c1ccccn1','1'),
	(199644,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O5',243.2188,NULL,'F3A0418829496699-FICuS-01-3C','F3A0418829496699-FICTS-01-1B','F3A0418829496699-uuuuu-01-EB','InChI=1S/C9H13N3O5/c1-7-5-11(9(14)10-12(7)15)6-16-3-4-17-8(2)13/h5H,3-4,6H2,1-2H3','InChIKey=VTYKEMIQXQMRGR-UHFFFAOYSA-N','CC(=O)OCCOCn1cc(C)[n+]([O-])nc1=O',NULL),
	(199645,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O3S',206.2592,NULL,'255320F0EF7B37E1-FICuS-01-52','255320F0EF7B37E1-FICTS-01-31','255320F0EF7B37E1-uuuuu-01-01','InChI=1S/C7H14N2O3S/c1-6(10)12-4-3-11-5-9-7(13)8-2/h3-5H2,1-2H3,(H2,8,9,13)','InChIKey=BYYBJNRIOFYQMO-UHFFFAOYSA-N','CNC(=S)NCOCCOC(C)=O',NULL),
	(199646,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O4S',272.3184,NULL,'40569FE2F20CF498-FICuS-01-62','40569FE2F20CF498-FICTS-01-41','40569FE2F20CF498-uuuuu-01-11','InChI=1S/C11H16N2O4S/c1-9(14)16-6-5-15-8-13-11(18)12-7-10-3-2-4-17-10/h2-4H,5-8H2,1H3,(H2,12,13,18)','InChIKey=QKFUNTWLUWYZSA-UHFFFAOYSA-N','CC(=O)OCCOCNC(=S)NCc1ccco1',NULL),
	(199647,1,0,NULL,'Consistent with Molecular Formula','C6H14NO5PS',243.2141,NULL,'814AAECC865EFCE5-FICuS-01-9C','814AAECC865EFCE5-FICTS-01-7B','814AAECC865EFCE5-uuuuu-01-4B','InChI=1S/C6H14NO5PS/c1-6(7,5(8)9)2-3-14-4-13(10,11)12/h2-4,7H2,1H3,(H,8,9)(H2,10,11,12)','InChIKey=HDLVZHWLARUOLI-UHFFFAOYSA-N','CC(N)(CCSCP(=O)(O)O)C(=O)O','1'),
	(199648,2,0,NULL,'Consistent with Molecular Formula','C6H14NO6PS',259.2135,NULL,'CE594CB96BE73BF3-FICuS-01-91','CE594CB96BE73BF3-FICTS-01-70','CE594CB96BE73BF3-uuuuu-01-40','InChI=1S/C6H14NO6PS/c1-6(7,5(8)9)2-3-15(13)4-14(10,11)12/h2-4,7H2,1H3,(H,8,9)(H2,10,11,12)','InChIKey=POGOJCXSUGLFOX-UHFFFAOYSA-N','CC(N)(CCS(=O)CP(=O)(O)O)C(=O)O','1'),
	(199649,1,0,NULL,'Consistent with Molecular Formula','C6H14NO7PS',275.2129,NULL,'DBDBAED597F04661-FICuS-01-89','DBDBAED597F04661-FICTS-01-68','DBDBAED597F04661-uuuuu-01-38','InChI=1S/C6H14NO7PS/c1-6(7,5(8)9)2-3-16(13,14)4-15(10,11)12/h2-4,7H2,1H3,(H,8,9)(H2,10,11,12)','InChIKey=OFAHKLFJNFAKGO-UHFFFAOYSA-N','CC(N)(CCS(=O)(=O)CP(=O)(O)O)C(=O)O','1'),
	(199650,1,0,NULL,'Consistent with Molecular Formula','C11H21N2O5PS',324.3311,NULL,'C0D6658B2C89F938-FICuS-01-69','C0D6658B2C89F938-FICTS-01-48','C0D6658B2C89F938-uuuuu-01-18','InChI=1S/C11H21N2O5PS/c1-4-17-19(16,18-5-2)8-20-7-6-11(3)9(14)12-10(15)13-11/h4-8H2,1-3H3,(H2,12,13,14,15)','InChIKey=XZQCSDHOJYRUSJ-UHFFFAOYSA-N','CCOP(=O)(CSCCC1(C)NC(=O)NC1=O)OCC','1'),
	(199651,2,0,NULL,'Consistent with Molecular Formula','C11H21N2O6PS',340.3305,NULL,'DE33EC2342B82C3D-FICuS-01-6F','DE33EC2342B82C3D-FICTS-01-4E','DE33EC2342B82C3D-uuuuu-01-1E','InChI=1S/C11H21N2O6PS/c1-4-18-20(16,19-5-2)8-21(17)7-6-11(3)9(14)12-10(15)13-11/h4-8H2,1-3H3,(H2,12,13,14,15)','InChIKey=IOOMXNHESZWOPX-UHFFFAOYSA-N','CCOP(=O)(CS(=O)CCC1(C)NC(=O)NC1=O)OCC','1'),
	(199652,1,0,NULL,'Consistent with Molecular Formula','C11H21N2O7PS',356.3299,NULL,'31821774D69194D0-FICuS-01-2D','31821774D69194D0-FICTS-01-0C','31821774D69194D0-uuuuu-01-DC','InChI=1S/C11H21N2O7PS/c1-4-19-21(16,20-5-2)8-22(17,18)7-6-11(3)9(14)12-10(15)13-11/h4-8H2,1-3H3,(H2,12,13,14,15)','InChIKey=DEKGHSQXNZJMJD-UHFFFAOYSA-N','CCOP(=O)(CS(=O)(=O)CCC1(C)NC(=O)NC1=O)OCC','1'),
	(199653,1,0,NULL,'Consistent with Molecular Formula','C3H8NO4P',153.0743,'Streptomyces hygroscopicus SF-1293, metabolite isolated from fermentation broth of a mutant of','F7CB1C65E00922C9-FICuS-01-66','F7CB1C65E00922C9-FICTS-01-45','F7CB1C65E00922C9-uuuuu-01-15','InChI=1S/C3H8NO4P/c4-2(3(5)6)1-9(7)8/h2,9H,1,4H2,(H,5,6)(H,7,8)','InChIKey=RPJYOLXUWSBIKS-UHFFFAOYSA-N','NC(C[PH](=O)O)C(=O)O','1'),
	(199654,2,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'6C94955E8F4BD9CB-FICuS-01-8B','6C94955E8F4BD9CB-FICTS-01-6A','6C94955E8F4BD9CB-uuuuu-01-3A','InChI=1S/C16H15NO3/c1-20-16-5-2-9(3-6-16)12-13(16)15(19)10-4-7-17-8-11(10)14(12)18/h2,4-5,7-9,18-19H,3,6H2,1H3','InChIKey=BYMQRRLMSBOKPC-UHFFFAOYSA-N','COC12C=CC(CC1)c1c2c(O)c2ccncc2c1O','1'),
	(199655,2,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'034F684D0323E811-FICuS-01-31','034F684D0323E811-FICTS-01-10','034F684D0323E811-uuuuu-01-E0','InChI=1S/C16H13NO3/c1-20-16-5-2-9(3-6-16)12-13(16)15(19)10-4-7-17-8-11(10)14(12)18/h2,4-5,7-9H,3,6H2,1H3','InChIKey=BGOCTSKKQHYNFU-UHFFFAOYSA-N','COC12C=CC(CC1)C1=C2C(=O)c2ccncc2C1=O','1'),
	(199656,2,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'354EE3400A6E497D-FICuS-01-58','354EE3400A6E497D-FICTS-01-37','354EE3400A6E497D-uuuuu-01-07','InChI=1S/C15H13NO2/c17-14-10-2-1-7-16-13(10)15(18)12-9-5-3-8(4-6-9)11(12)14/h1-3,5,7-9,17-18H,4,6H2','InChIKey=BQUSRUZMSHNQPC-UHFFFAOYSA-N','Oc1c2c(c(O)c3ncccc13)C1C=CC2CC1','1'),
	(199657,2,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'A6F0155CFCFA2EBF-FICuS-01-A1','A6F0155CFCFA2EBF-FICTS-01-80','A6F0155CFCFA2EBF-uuuuu-01-50','InChI=1S/C16H15NO3/c1-20-16-6-4-9(5-7-16)11-12(16)15(19)13-10(14(11)18)3-2-8-17-13/h2-4,6,8-9,18-19H,5,7H2,1H3','InChIKey=FMNSANPIWVZHIQ-UHFFFAOYSA-N','COC12C=CC(CC1)c1c2c(O)c2ncccc2c1O','1'),
	(199658,2,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'5CC79225FD1D4ABC-FICuS-01-84','5CC79225FD1D4ABC-FICTS-01-63','5CC79225FD1D4ABC-uuuuu-01-33','InChI=1S/C16H14N2O2/c1-7-8(2)18-14-13(17-7)15(19)11-9-3-5-10(6-4-9)12(11)16(14)20/h3,5,9-10H,4,6H2,1-2H3','InChIKey=QGLROAKDEITONM-UHFFFAOYSA-N','Cc1nc2c(nc1C)C(=O)C1=C(C2=O)C2C=CC1CC2','1'),
	(199659,2,0,NULL,'Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'7911119BB71FA366-FICuS-01-46','7911119BB71FA366-FICTS-01-25','7911119BB71FA366-uuuuu-01-F5','InChI=1S/C17H16N2O3/c1-8-9(2)19-14-13(18-8)15(20)11-10-4-6-17(22-3,7-5-10)12(11)16(14)21/h4,6,10H,5,7H2,1-3H3','InChIKey=UEPPVFKPRCUJCW-UHFFFAOYSA-N','COC12C=CC(CC1)C1=C2C(=O)c2nc(C)c(C)nc2C1=O','1'),
	(199660,2,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'F7B196A01375B952-FICuS-01-49','F7B196A01375B952-FICTS-01-28','F7B196A01375B952-uuuuu-01-F8','InChI=1S/C17H18N2O3/c1-8-9(2)19-14-13(18-8)15(20)11-10-4-6-17(22-3,7-5-10)12(11)16(14)21/h4,6,10,20-21H,5,7H2,1-3H3','InChIKey=RNFWSIPUJJYMNV-UHFFFAOYSA-N','COC12C=CC(CC1)c1c2c(O)c2nc(C)c(C)nc2c1O','1'),
	(199661,4,0,NULL,'Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'D3015730FB8C70A7-FICuS-01-50','D3015730FB8C70A7-FICTS-01-2F','D3015730FB8C70A7-uuuuu-01-FF','InChI=1S/C14H11NO2/c16-13-9-2-1-5-15-12(9)14(17)11-8-4-3-7(6-8)10(11)13/h1-5,7-8,10-11H,6H2','InChIKey=FUMXYMLONDPFTF-UHFFFAOYSA-N','O=C1c2cccnc2C(=O)C2C3C=CC(C3)C12','1'),
	(199662,2,0,NULL,'Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'6C285200747B586C-FICuS-01-3B','6C285200747B586C-FICTS-01-1A','6C285200747B586C-uuuuu-01-EA','InChI=1S/C14H11NO2/c16-13-9-3-4-15-6-10(9)14(17)12-8-2-1-7(5-8)11(12)13/h1-4,6-8,16-17H,5H2','InChIKey=POWLNHXJQGFJDG-UHFFFAOYSA-N','Oc1c2c(c(O)c3cnccc13)C1C=CC2C1','1'),
	(199663,0,0,NULL,'Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'DD1EC1AB3C975076-FICuS-01-74','DD1EC1AB3C975076-FICTS-01-53','DD1EC1AB3C975076-uuuuu-01-23','InChI=1S/C14H9NO3/c1-18-11-4-2-3-9-12(11)14(17)8-5-6-15-7-10(8)13(9)16/h2-7H,1H3','InChIKey=FGDBFSBWSLEHLQ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1ccncc1C2=O',NULL),
	(199664,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'DC3252569E77E9C5-FICuS-01-67','DC3252569E77E9C5-FICTS-01-46','DC3252569E77E9C5-uuuuu-01-16','InChI=1S/C15H12N2O3/c1-7-8(2)17-13-12(16-7)14(18)9-5-4-6-10(20-3)11(9)15(13)19/h4-6H,1-3H3','InChIKey=LNHBSKKSQRJMIK-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1nc(C)c(C)nc1C2=O',NULL),
	(199665,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,'Benzo[g]quinoxaline-5,10-dione, 5,10-dihydro-2,3-dimethyl-','9F800877A528ACA0-FICuS-01-59','9F800877A528ACA0-FICTS-01-38','9F800877A528ACA0-uuuuu-01-08','InChI=1S/C14H10N2O2/c1-7-8(2)16-12-11(15-7)13(17)9-5-3-4-6-10(9)14(12)18/h3-6H,1-2H3','InChIKey=QWAGSSCSLRFGSL-UHFFFAOYSA-N','Cc1nc2c(nc1C)C(=O)c1ccccc1C2=O',NULL),
	(199666,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN4O2',334.8047,NULL,'3FFFB481CCB597F1-FICuS-01-8F','3FFFB481CCB597F1-FICTS-01-6E','3F031364F3384EBF-uuuuu-01-05','InChI=1S/C16H18N4O2.ClH/c21-7-5-17-15-13-9-11-3-1-2-4-12(11)10-14(13)16(20-19-15)18-6-8-22;/h1-4,9-10,21-22H,5-8H2,(H,17,19)(H,18,20);1H','InChIKey=LXVRDBQIZHNWGP-UHFFFAOYSA-N','Cl.OCCNc1nnc(NCCO)c2cc3ccccc3cc12',NULL),
	(199667,0,0,NULL,'Consistent with Molecular Formula','C20H29ClN6',388.9423,NULL,'9BBC50058078DF1F-FICuS-01-69','9BBC50058078DF1F-FICTS-01-48','9B40F7E0BFF50651-uuuuu-01-16','InChI=1S/C20H28N6.ClH/c1-25(2)11-9-21-19-17-13-15-7-5-6-8-16(15)14-18(17)20(24-23-19)22-10-12-26(3)4;/h5-8,13-14H,9-12H2,1-4H3,(H,21,23)(H,22,24);1H','InChIKey=BJKXZVXMXLETSA-UHFFFAOYSA-N','CN(C)CCNc1nnc(NCCN(C)C)c2cc3ccccc3cc12.Cl',NULL),
	(199668,0,0,NULL,'Consistent with Molecular Formula','C24H37ClN6',445.0495,NULL,'483E5D6E9C6E32CA-FICuS-01-7F','483E5D6E9C6E32CA-FICTS-01-5E','48C2FA8BA3E3EB84-uuuuu-01-37','InChI=1S/C24H36N6.ClH/c1-5-29(6-2)15-13-25-23-21-17-19-11-9-10-12-20(19)18-22(21)24(28-27-23)26-14-16-30(7-3)8-4;/h9-12,17-18H,5-8,13-16H2,1-4H3,(H,25,27)(H,26,28);1H','InChIKey=AYITYXFNZCWWRX-UHFFFAOYSA-N','CCN(CC)CCNc1nnc(NCCN(CC)CC)c2cc3ccccc3cc12.Cl',NULL),
	(199669,0,0,NULL,'Consistent with Molecular Formula','C12H7ClN2O3',262.6519,NULL,'202E4160A6EED73A-FICuS-01-5B','861DC2CBB10E2758-FICTS-01-41','202E4160A6EED73A-uuuuu-01-0A','InChI=1S/C12H7ClN2O3/c13-11-7-8(12(18)15-14-11)10(17)6-4-2-1-3-5(6)9(7)16/h1-4,16-17H,(H,15,18)','InChIKey=RSRVCEOLGCFWTI-UHFFFAOYSA-N','O=c1[nH]nc(Cl)c2c(O)c3ccccc3c(O)c12',NULL),
	(199670,0,0,NULL,'Consistent with Molecular Formula','C35H34N10O',610.72,NULL,'8B8CB4B18C765AB6-FICuS-01-7B','8B8CB4B18C765AB6-FICTS-01-5A','8B8CB4B18C765AB6-uuuuu-01-2A','InChI=1S/C35H34N10O/c46-23(17-44(19-32-36-24-9-1-2-10-25(24)37-32)20-33-38-26-11-3-4-12-27(26)39-33)18-45(21-34-40-28-13-5-6-14-29(28)41-34)22-35-42-30-15-7-8-16-31(30)43-35/h1-16,23,46H,17-22H2,(H,36,37)(H,38,39)(H,40,41)(H,42,43)','InChIKey=WCMHDQONAKSRKK-UHFFFAOYSA-N','OC(CN(Cc1nc2ccccc2[nH]1)Cc1nc2ccccc2[nH]1)CN(Cc1nc2ccccc2[nH]1)Cc1nc2ccccc2[nH]1',NULL),
	(199671,2,0,NULL,'Consistent with Molecular Formula','C24H33F3N4O9S',610.6013,NULL,'7DFEF02D4575245D-FICuS-01-6D','7DFEF02D4575245D-FICTS-01-4C','DDECE1D005C8BD0F-uuuuu-01-4C','InChI=1S/C22H32N4O7S.C2HF3O2/c1-22(2,3)14-6-4-13(5-7-14)19(30)25-12-34-11-16(20(31)24-10-18(28)29)26-17(27)9-8-15(23)21(32)33;3-2(4,5)1(6)7/h4-7,15-16H,8-12,23H2,1-3H3,(H,24,31)(H,25,30)(H,26,27)(H,28,29)(H,32,33);(H,6,7)','InChIKey=UAAHNLAKKWSEQE-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)NCSCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O)cc1.O=C(O)C(F)(F)F','1'),
	(199672,2,0,NULL,'Consistent with Molecular Formula','C20H25ClF3N5O9S',603.9538,NULL,'E7FB20DD8D14F93E-FICuS-01-8D','E7FB20DD8D14F93E-FICTS-01-6C','47E93120CDA9606C-uuuuu-01-05','InChI=1S/C18H24ClN5O7S.C2HF3O2/c19-10-1-3-11(4-2-10)23-18(31)22-9-32-8-13(16(28)21-7-15(26)27)24-14(25)6-5-12(20)17(29)30;3-2(4,5)1(6)7/h1-4,12-13H,5-9,20H2,(H,21,28)(H,24,25)(H,26,27)(H,29,30)(H2,22,23,31);(H,6,7)','InChIKey=KNKDKCYOXRAMPE-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCNC(=O)Nc1ccc(Cl)cc1)C(=O)NCC(=O)O)C(=O)O.O=C(O)C(F)(F)F','1'),
	(199673,1,0,NULL,'Consistent with Molecular Formula','C14H25N7O3S',371.4566,NULL,'CC2A9B852CE62015-FICuS-01-60','CC2A9B852CE62015-FICTS-01-3F','CC2A9B852CE62015-uuuuu-01-0F','InChI=1S/C14H25N7O3S/c1-9(22)15-10(11(23)24)7-25-8-21(6)14-17-12(19(2)3)16-13(18-14)20(4)5/h10H,7-8H2,1-6H3,(H,15,22)(H,23,24)','InChIKey=RBXYQZJGORPFDN-UHFFFAOYSA-N','CC(=O)NC(CSCN(C)c1nc(N(C)C)nc(N(C)C)n1)C(=O)O','1'),
	(199674,0,0,NULL,'Consistent with Molecular Formula','C11H9NO',171.1982,NULL,'320EF0E335A33E13-FICuS-01-47','320EF0E335A33E13-FICTS-01-26','320EF0E335A33E13-uuuuu-01-F6','InChI=1S/C11H9NO/c1-2-9-7-6-8-4-3-5-10(13)11(8)12-9/h2-7,13H,1H2','InChIKey=ISADTBCMEJCTPZ-UHFFFAOYSA-N','C=Cc1ccc2cccc(O)c2n1',NULL),
	(199675,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl4N2O4',438.0938,NULL,'123067C0C5F6DD46-FICuS-01-53','123067C0C5F6DD46-FICTS-01-32','123067C0C5F6DD46-uuuuu-01-02','InChI=1S/C16H12Cl4N2O4/c17-7-3-9(13(23)11(19)5-7)15(25)21-1-2-22-16(26)10-4-8(18)6-12(20)14(10)24/h3-6,23-24H,1-2H2,(H,21,25)(H,22,26)','InChIKey=SQXZPQQDNPXFBI-UHFFFAOYSA-N','O=C(NCCNC(=O)c1cc(Cl)cc(Cl)c1O)c1cc(Cl)cc(Cl)c1O',NULL),
	(199676,6,0,NULL,'Consistent with Molecular Formula','C21H32N2O2',344.496,NULL,'D6611A06E458483B-FICuS-01-47','D6611A06E458483B-FICTS-01-26','9955E38A109389D4-uuuuu-01-F9','InChI=1S/C21H32N2O2/c1-13(24)23-18-7-6-16-15-5-4-14-12-19(25)22-11-10-20(14,2)17(15)8-9-21(16,18)3/h12,15-18H,4-11H2,1-3H3,(H,22,25)(H,23,24)/t15-,16?,17?,18-,20-,21-/m0/s1','InChIKey=CMNSOYVCPQTEBS-PTHIGIDZSA-N','CC(=O)NC1CCC2C3CCC4=CC(=O)NCCC4(C)C3CCC12C','1'),
	(199677,0,0,NULL,'Consistent with Molecular Formula','C12H13NS2',235.3614,NULL,'931821EF524039B2-FICuS-01-35','931821EF524039B2-FICTS-01-14','931821EF524039B2-uuuuu-01-E4','InChI=1S/C12H13NS2/c1-10-9-13(12(14)15-10)8-7-11-5-3-2-4-6-11/h2-6H,1,7-9H2','InChIKey=SNTGUFJKGFZXDF-UHFFFAOYSA-N','C=C1CN(CCc2ccccc2)C(=S)S1',NULL),
	(199678,0,0,NULL,'Consistent with Molecular Formula','C16H17N3',251.3304,NULL,'D898B006CE2FB0FA-FICuS-01-85','D898B006CE2FB0FA-FICTS-01-64','D898B006CE2FB0FA-uuuuu-01-34','InChI=1S/C16H17N3/c1-2-6-12(7-3-1)13-10-17-16-14-8-4-5-9-15(14)18-19(16)11-13/h4-5,8-12H,1-3,6-7H2','InChIKey=MPJDJHIZPRWIFW-UHFFFAOYSA-N','c1ccc2c(c1)nn1cc(C3CCCCC3)cnc21',NULL),
	(199679,0,0,NULL,'Consistent with Molecular Formula','C14H25N3O2',267.3704,NULL,'AB41E061BA6F0BD8-FICuS-01-78','AB41E061BA6F0BD8-FICTS-01-57','AB41E061BA6F0BD8-uuuuu-01-27','InChI=1S/C14H25N3O2/c1-3-16(4-2)10-11-17-12(18)14(15-13(17)19)8-6-5-7-9-14/h3-11H2,1-2H3,(H,15,19)','InChIKey=ZFHUWBAYRMFSNE-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)NC2(CCCCC2)C1=O',NULL),
	(199680,0,0,NULL,'Consistent with Molecular Formula','C19H28N4O4',376.4546,NULL,'ABE1EACFFF90FDFE-FICuS-01-D9','ABE1EACFFF90FDFE-FICTS-01-B8','ABE1EACFFF90FDFE-uuuuu-01-88','InChI=1S/C19H28N4O4/c24-14-18(8-3-1-4-9-18)20-16(26)22(14)12-7-13-23-15(25)19(21-17(23)27)10-5-2-6-11-19/h1-13H2,(H,20,26)(H,21,27)','InChIKey=GQZUAMUZQAKALC-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C(=O)N1CCCN1C(=O)NC2(CCCCC2)C1=O',NULL),
	(199681,2,0,NULL,'Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'DA692C5F6F36CB76-FICuS-01-82','DA692C5F6F36CB76-FICTS-01-61','F953902271FF6ACA-uuuuu-01-19','InChI=1S/C10H17NO4/c1-10(2,3)9-11(6-12)7(5-15-9)8(13)14-4/h6-7,9H,5H2,1-4H3/t7?,9-/m0/s1','InChIKey=CUOGQSHIYFHDEM-NETXQHHPSA-N','COC(=O)C1COC(C(C)(C)C)N1C=O','1'),
	(199682,2,0,NULL,'Consistent with Molecular Formula','C13H23NO5',273.3284,NULL,'D848640402A2AF16-FICuS-01-40','D848640402A2AF16-FICTS-01-1F','1444EFAFB3AEA4D6-uuuuu-01-3F','InChI=1S/C13H23NO5/c1-11(2,3)9-14(8-15)13(7-19-9,10(16)18-6)12(4,5)17/h8-9,17H,7H2,1-6H3/t9?,13-/m0/s1','InChIKey=GZUMKVYEUGSPGW-NCWAPJAISA-N','COC(=O)C1(C(C)(C)O)COC(C(C)(C)C)N1C=O','1'),
	(199683,0,0,NULL,'Consistent with Molecular Formula','C18H12O9',372.2874,'B845674K103\nIsolate from Agrostistachys hookeri\n3,4-O,O-methylene-3\',4\'-O-dimethyl-5\'-methoxyellagic acid','1D4370C1D05E6EE1-FICuS-01-5D','1D4370C1D05E6EE1-FICTS-01-3C','1D4370C1D05E6EE1-uuuuu-01-0C','InChI=1S/C18H12O9/c1-21-12-10-9-8-6(17(19)26-14(9)16(23-3)15(12)22-2)4-7-11(25-5-24-7)13(8)27-18(10)20/h4H,5H2,1-3H3','InChIKey=QQLURXJDJDJYQV-UHFFFAOYSA-N','COc1c(OC)c2oc(=O)c3cc4c(c5oc(=O)c(c1OC)c2c53)OCO4',NULL),
	(199684,4,3,NULL,'Consistent with Molecular Formula','C19H28O3',304.4284,'B845674K108\nIsolate from Agrostistachys hookeri','94BF15C78AB1A386-FICuS-01-6A','94BF15C78AB1A386-FICTS-01-49','734CEC4EB80BF916-uuuuu-01-2A','InChI=1S/C19H28O3/c1-12-5-6-15-16(19(15,3)4)7-8-17(21)18(22)11-13(2)10-14(20)9-12/h7-9,11,14-16,18,20,22H,5-6,10H2,1-4H3/b8-7+,12-9-,13-11-','InChIKey=DOKOFSGHDDSASA-WEXDYEPCSA-N','C/C1=C/C(O)C/C(C)=C\\C(O)C(=O)/C=C/C2C(CC1)C2(C)C','1'),
	(199685,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN4O4S',338.8085,'1H-Imidazole-4,5-dimethanol, 1-methyl-2-(methylthio)-, bis(methylcarbamate) (ester), hydrochloride (10:13)','23D0F3CA41FE454C-FICuS-01-6D','23D0F3CA41FE454C-FICTS-01-4C','232C542F7E739C02-uuuuu-01-F5','InChI=1S/C11H18N4O4S.ClH/c1-12-10(16)18-5-7-8(6-19-11(17)13-2)15(3)9(14-7)20-4;/h5-6H2,1-4H3,(H,12,16)(H,13,17);1H','InChIKey=ZUIGQZNTMIGKHP-UHFFFAOYSA-N','CNC(=O)OCc1nc(SC)n(C)c1COC(=O)NC.Cl',NULL),
	(199686,3,0,'30516-87-1','Consistent with Molecular Formula','C10H13N5O4',267.2438,'ZDV\nAZT\nAZT\nTimazid\nAzitidin\nRetrovir\nBW-A 509U\nZidovudine\nAzidothymidine\n3\'-Azidothymidine\n3\'-Azido-3\'-deoxythymidine\n3\'-Deoxy-3\'-azidothymidine\nThymidine,3\'-azido-3\'-deoxy-\nThymidine,3\'-azido-3\'-deoxy-\nThymidine,3\'-azido-3\'-deoxy-','A46B321B32E19B93-FICuS-01-4E','A46B321B32E19B93-FICTS-01-2D','A46B321B32E19B93-uuuuu-01-FD','InChI=1S/C10H13N5O4/c1-5-3-15(10(18)12-9(5)17)8-2-6(13-14-11)7(4-16)19-8/h3,6-8,16H,2,4H2,1H3,(H,12,17,18)','InChIKey=HBOMLICNUCNMMY-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(CO)O2)c(=O)[nH]c1=O','1'),
	(199687,0,0,NULL,'Consistent with Molecular Formula','C15H11N7O2S',353.3576,NULL,'D0E1404813D6F188-FICuS-01-46','D0E1404813D6F188-FICTS-01-25','D0E1404813D6F188-uuuuu-01-F5','InChI=1S/C15H11N7O2S/c16-14-21-20-13(25-14)8-5-6-11(12(7-8)22(23)24)19-15-17-9-3-1-2-4-10(9)18-15/h1-7H,(H2,16,21)(H2,17,18,19)','InChIKey=HWYROVGCLXDMLQ-UHFFFAOYSA-N','Nc1nnc(-c2ccc(Nc3nc4ccccc4[nH]3)c([N+](=O)[O-])c2)s1',NULL),
	(199688,0,0,NULL,'Consistent with Molecular Formula','C21H16ClN3S2',409.9505,NULL,'ED1F7582B670725C-FICuS-01-5D','ED1F7582B670725C-FICTS-01-3C','ED1F7582B670725C-uuuuu-01-0C','InChI=1S/C21H16ClN3S2/c22-14-1-10-19-20(11-12-24-21(19)13-14)25-16-4-8-18(9-5-16)27-26-17-6-2-15(23)3-7-17/h1-13H,23H2,(H,24,25)','InChIKey=YBBUYQHJPIFGSG-UHFFFAOYSA-N','Nc1ccc(SSc2ccc(Nc3ccnc4cc(Cl)ccc34)cc2)cc1',NULL),
	(199689,0,0,NULL,'Consistent with Molecular Formula','C21H14ClN3O4S',439.8723,NULL,'300938F2FAAA66A9-FICuS-01-65','300938F2FAAA66A9-FICTS-01-44','300938F2FAAA66A9-uuuuu-01-14','InChI=1S/C21H14ClN3O4S/c22-14-1-10-19-20(11-12-23-21(19)13-14)24-15-2-6-17(7-3-15)30(28,29)18-8-4-16(5-9-18)25(26)27/h1-13H,(H,23,24)','InChIKey=UTWOGJHCSXOWMI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccc(Nc3ccnc4cc(Cl)ccc34)cc2)cc1',NULL),
	(199690,1,0,NULL,'Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'06E4213F3EDA240D-FICuS-01-59','06E4213F3EDA240D-FICTS-01-38','06E4213F3EDA240D-uuuuu-01-08','InChI=1S/C10H13N5O2/c1-16-10-13-8(11)7-9(14-10)15(5-12-7)6-3-2-4-17-6/h5-6H,2-4H2,1H3,(H2,11,13,14)','InChIKey=BZIPLIWWJLFNJI-UHFFFAOYSA-N','COc1nc(N)c2ncn(C3CCCO3)c2n1','1'),
	(199691,1,0,NULL,'Consistent with Molecular Formula','C9H10ClN5O',239.6639,NULL,'B54F9B9EC5322F49-FICuS-01-73','B54F9B9EC5322F49-FICTS-01-52','B54F9B9EC5322F49-uuuuu-01-22','InChI=1S/C9H10ClN5O/c10-9-13-7(11)6-8(14-9)15(4-12-6)5-2-1-3-16-5/h4-5H,1-3H2,(H2,11,13,14)','InChIKey=WYDJRQKVVITHOW-UHFFFAOYSA-N','Nc1nc(Cl)nc2c1ncn2C1CCCO1','1'),
	(199692,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'4A30948FD452D395-FICuS-01-4E','4A30948FD452D395-FICTS-01-2D','4A30948FD452D395-uuuuu-01-FD','InChI=1S/C14H17N3O3/c15-13-6-7-17(14(18)16-13)11-20-9-8-19-10-12-4-2-1-3-5-12/h1-7H,8-11H2,(H2,15,16,18)','InChIKey=PEGKVOHQLIOTNT-UHFFFAOYSA-N','Nc1ccn(COCCOCc2ccccc2)c(=O)n1',NULL),
	(199693,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'A1F7C0D8946A2B44-FICuS-01-65','58060405FE536BA7-FICTS-01-25','A1F7C0D8946A2B44-uuuuu-01-14','InChI=1S/C15H19N3O3/c1-12-9-14(16)17-15(19)18(12)11-21-8-7-20-10-13-5-3-2-4-6-13/h2-6,9H,7-8,10-11H2,1H3,(H2,16,17,19)','InChIKey=UYIBLFQJYPMEFB-UHFFFAOYSA-N','Cc1cc(N)nc(=O)n1COCCOCc1ccccc1',NULL),
	(199694,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O3',343.341,NULL,'529A195341E88A76-FICuS-01-42','529A195341E88A76-FICTS-01-21','529A195341E88A76-uuuuu-01-F1','InChI=1S/C20H13N3O3/c24-20(13-9-11-14(12-10-13)23(25)26)22-19-15-5-1-3-7-17(15)21-18-8-4-2-6-16(18)19/h1-12H,(H,21,22,24)','InChIKey=WRZIXPCITRZEJO-UHFFFAOYSA-N','O=C(Nc1c2ccccc2nc2ccccc12)c1ccc([N+](=O)[O-])cc1',NULL),
	(199695,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O3',343.341,NULL,'BB82A90053F54858-FICuS-01-4B','BB82A90053F54858-FICTS-01-2A','BB82A90053F54858-uuuuu-01-FA','InChI=1S/C20H13N3O3/c24-20(21-13-9-11-14(12-10-13)23(25)26)19-15-5-1-3-7-17(15)22-18-8-4-2-6-16(18)19/h1-12H,(H,21,24)','InChIKey=JSANGLJQHPPXCF-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)c1c2ccccc2nc2ccccc12',NULL),
	(199696,0,0,NULL,'Consistent with Molecular Formula','C24H20ClN3O4S',481.9527,'ethyl 4-(4-(7-chloroquinolin-4-ylamino)phenylsulfonyl)phenylcarbamate','6E5A6562DD7980FC-FICuS-01-74','6E5A6562DD7980FC-FICTS-01-53','6E5A6562DD7980FC-uuuuu-01-23','InChI=1S/C24H20ClN3O4S/c1-2-32-24(29)28-18-6-10-20(11-7-18)33(30,31)19-8-4-17(5-9-19)27-22-13-14-26-23-15-16(25)3-12-21(22)23/h3-15H,2H2,1H3,(H,26,27)(H,28,29)','InChIKey=AICLVOUPKRVKDW-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(S(=O)(=O)c2ccc(Nc3ccnc4cc(Cl)ccc34)cc2)cc1',NULL),
	(199697,0,0,NULL,'Consistent with Molecular Formula','C21H16ClN3O2S',409.8893,NULL,'AD022A87009537EC-FICuS-01-50','AD022A87009537EC-FICTS-01-2F','AD022A87009537EC-uuuuu-01-FF','InChI=1S/C21H16ClN3O2S/c22-14-1-10-19-20(11-12-24-21(19)13-14)25-16-4-8-18(9-5-16)28(26,27)17-6-2-15(23)3-7-17/h1-13H,23H2,(H,24,25)','InChIKey=QNGKBSUKGVNHOT-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(Nc3ccnc4cc(Cl)ccc34)cc2)cc1',NULL),
	(199698,0,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'AEE1E9A3D7E96E5E-FICuS-01-A3','AEE1E9A3D7E96E5E-FICTS-01-82','AEE1E9A3D7E96E5E-uuuuu-01-52','InChI=1S/C15H14O4/c1-8(16)14-9(2)19-10(3)15(14)11-4-5-12-13(6-11)18-7-17-12/h4-6H,7H2,1-3H3','InChIKey=MCRCBLKWXUENJT-UHFFFAOYSA-N','CC(=O)c1c(C)oc(C)c1-c1ccc2c(c1)OCO2',NULL),
	(199699,0,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'2EC86E301C5385DF-FICuS-01-6A','2EC86E301C5385DF-FICTS-01-49','2EC86E301C5385DF-uuuuu-01-19','InChI=1S/C16H18O4/c1-9(17)15-10(2)20-11(3)16(15)12-6-7-13(18-4)14(8-12)19-5/h6-8H,1-5H3','InChIKey=QNVRKFXOROAKFZ-UHFFFAOYSA-N','COc1ccc(-c2c(C)oc(C)c2C(C)=O)cc1OC',NULL),
	(199700,0,0,NULL,'Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'FE13374460116C94-FICuS-01-36','FE13374460116C94-FICTS-01-15','FE13374460116C94-uuuuu-01-E5','InChI=1S/C22H22O4/c1-14(23)21-15(2)26-16(3)22(21)18-10-11-19(20(12-18)24-4)25-13-17-8-6-5-7-9-17/h5-12H,13H2,1-4H3','InChIKey=NMSMGRLMGNBOAP-UHFFFAOYSA-N','COc1cc(-c2c(C)oc(C)c2C(C)=O)ccc1OCc1ccccc1',NULL),
	(199701,0,0,NULL,'Consistent with Molecular Formula','C22H22O5',366.4128,NULL,'DE75D25324814A3A-FICuS-01-52','DE75D25324814A3A-FICTS-01-31','DE75D25324814A3A-uuuuu-01-01','InChI=1S/C22H22O5/c1-14-20(21(15(2)27-14)22(23)25-4)17-10-11-18(19(12-17)24-3)26-13-16-8-6-5-7-9-16/h5-12H,13H2,1-4H3','InChIKey=ILUDUAAFPIQRMP-UHFFFAOYSA-N','COC(=O)c1c(C)oc(C)c1-c1ccc(OCc2ccccc2)c(OC)c1',NULL),
	(199702,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O2S',290.3794,NULL,'8DD25EA357E1D823-FICuS-01-6A','B8DCE508FB0CF5A3-FICTS-01-73','8DD25EA357E1D823-uuuuu-01-19','InChI=1S/C15H18N2O2S/c1-4-19-14(18)12-10(2)16-15(20-3)17-13(12)11-8-6-5-7-9-11/h5-9,13H,4H2,1-3H3,(H,16,17)','InChIKey=ZRIJBDYKPYJEGF-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(SC)=NC1c1ccccc1','1'),
	(199703,3,0,NULL,'Consistent with Molecular Formula','C14H24O',208.343,'Himachalol','24A7900292F41420-FICuS-01-1C','24A7900292F41420-FICTS-01-FB','AEB0E71BF4C40CD3-uuuuu-01-38','InChI=1S/C14H24O/c1-13(2)9-6-10-14(3,15)12-8-5-4-7-11(12)13/h4,7,11-12,15H,5-6,8-10H2,1-3H3/t11?,12?,14-/m0/s1','InChIKey=ITBCLPHXWMCAPJ-YIZWMMSDSA-N','CC1(C)CCCC(C)(O)C2CCC=CC21','1'),
	(199704,4,0,NULL,'Consistent with Molecular Formula','C22H29NO5',387.4748,NULL,'386E995A26FEE1BD-FICuS-01-84','386E995A26FEE1BD-FICTS-01-63','65A45D5DB0AC823F-uuuuu-01-21','InChI=1S/C22H29NO5/c1-14-6-11-17-18(21(2,3)12-5-13-22(17,4)25)19(14)28-20(24)15-7-9-16(10-8-15)23(26)27/h6-10,17-19,25H,5,11-13H2,1-4H3/t17?,18?,19-,22-/m0/s1','InChIKey=UYGMZPDVALAIGN-VLMZZQAOSA-N','CC1=CCC2C(C1OC(=O)c1ccc([N+](=O)[O-])cc1)C(C)(C)CCCC2(C)O','1'),
	(199705,0,1,NULL,'Consistent with Molecular Formula','C16H18O7',322.314,NULL,'5AA2FC6997BD08A8-FICuS-01-7F','5AA2FC6997BD08A8-FICTS-01-5E','2E28470CFD1B6B70-uuuuu-01-11','InChI=1S/C16H18O7/c1-9(17)14(16(19)22-5)15(23-10(2)18)11-6-7-12(20-3)13(8-11)21-4/h6-8H,1-5H3/b15-14-','InChIKey=KJIVJFRJSQQQAE-PFONDFGASA-N','COC(=O)/C(C(C)=O)=C(\\OC(C)=O)c1ccc(OC)c(OC)c1','1'),
	(199706,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'7CF03B480AAC4A9F-FICuS-01-81','7CF03B480AAC4A9F-FICTS-01-60','7CF03B480AAC4A9F-uuuuu-01-30','InChI=1S/C18H22N2O2/c1-13-16(15-7-5-4-6-8-15)17(14(2)22-13)18(21)20-11-9-19(3)10-12-20/h4-8H,9-12H2,1-3H3','InChIKey=PFWVLBJBMNFXGU-UHFFFAOYSA-N','Cc1oc(C)c(-c2ccccc2)c1C(=O)N1CCN(C)CC1',NULL),
	(199707,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O5',329.3116,NULL,'B5884968AC8A2C65-FICuS-01-66','012E1E9C6096F538-FICTS-01-2B','B5884968AC8A2C65-uuuuu-01-15','InChI=1S/C16H15N3O5/c1-7-12(13(14(20)21)8(2)24-7)9-4-5-10-11(6-9)18-15(17-10)19-16(22)23-3/h4-6H,1-3H3,(H,20,21)(H2,17,18,19,22)','InChIKey=PDKJDVUBLYOXCR-UHFFFAOYSA-N','COC(=O)Nc1nc2ccc(-c3c(C)oc(C)c3C(=O)O)cc2[nH]1',NULL),
	(199708,0,0,NULL,'Consistent with Molecular Formula','C26H26N4O5',474.5152,NULL,'981809BE5565CA45-FICuS-01-53','369647A3FF515BBD-FICTS-01-4C','981809BE5565CA45-uuuuu-01-02','InChI=1S/C26H26N4O5/c1-14-23(18-7-9-19(10-8-18)27-16(3)31)24(15(2)35-14)22(32)12-6-17-5-11-20-21(13-17)29-25(28-20)30-26(33)34-4/h5,7-11,13H,6,12H2,1-4H3,(H,27,31)(H2,28,29,30,33)','InChIKey=WBDLAIPLLYBUAY-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(CCC(=O)c3c(C)oc(C)c3-c3ccc(NC(C)=O)cc3)ccc2[nH]1',NULL),
	(199709,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O3',349.3482,NULL,'F60D7390033FB7AD-FICuS-01-64','E3E7DBBAAC223878-FICTS-01-65','F60D7390033FB7AD-uuuuu-01-13','InChI=1S/C18H15N5O3/c1-10-19-13-6-4-3-5-12(13)16(24)23(10)11-7-8-14-15(9-11)21-17(20-14)22-18(25)26-2/h3-9H,1-2H3,(H2,20,21,22,25)','InChIKey=XXXQDEBOBOAQLT-UHFFFAOYSA-N','COC(=O)Nc1nc2ccc(-n3c(C)nc4ccccc4c3=O)cc2[nH]1',NULL),
	(199710,3,0,NULL,'Consistent with Molecular Formula','C20H23N5O4',397.4328,NULL,'73DEA738FFB32481-FICuS-01-6D','43CF9E6EEFFA6099-FICTS-01-79','73DEA738FFB32481-uuuuu-01-1C','InChI=1S/C20H23N5O4/c1-9-15-14(25-24-9)8-20(3,28)17(10(2)26)16(15)11-5-6-12-13(7-11)22-18(21-12)23-19(27)29-4/h5-7,16-17,28H,8H2,1-4H3,(H,24,25)(H2,21,22,23,27)','InChIKey=ARPAMTMNUYBGOH-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(C3c4c(n[nH]c4C)CC(C)(O)C3C(C)=O)ccc2[nH]1','1'),
	(199711,0,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'071B5EFFAB8B3771-FICuS-01-76','071B5EFFAB8B3771-FICTS-01-55','071B5EFFAB8B3771-uuuuu-01-25','InChI=1S/C18H21NO3/c1-3-4-11-19-18(13-5-7-14(20)8-6-13)16-10-9-15(22-2)12-17(16)21/h5-10,12,20-21H,3-4,11H2,1-2H3/b19-18+','InChIKey=NYIZUIYLUUGKOB-VHEBQXMUSA-N','CCCC/N=C(\\c1ccc(O)cc1)c1ccc(OC)cc1O',NULL),
	(199712,0,0,NULL,'Consistent with Molecular Formula','C24H18O3',354.4044,NULL,'90F79C2E3767B367-FICuS-01-59','90F79C2E3767B367-FICTS-01-38','90F79C2E3767B367-uuuuu-01-08','InChI=1S/C24H18O3/c1-26-20-14-12-19(13-15-20)24-23(18-10-6-3-7-11-18)21(16-22(25)27-24)17-8-4-2-5-9-17/h2-16H,1H3','InChIKey=MXRIRHIXZUYMBZ-UHFFFAOYSA-N','COc1ccc(-c2oc(=O)cc(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(199713,1,0,NULL,'Consistent with Molecular Formula','C23H25N3O3',391.4688,NULL,'2669D934289C5BF8-FICuS-01-5D','2669D934289C5BF8-FICTS-01-3C','2669D934289C5BF8-uuuuu-01-0C','InChI=1S/C23H25N3O3/c27-22-14-17-16-29-21-9-8-19(28-13-12-25-10-4-5-11-25)15-20(21)23(17)24-26(22)18-6-2-1-3-7-18/h1-3,6-9,15,17H,4-5,10-14,16H2','InChIKey=DMPYBIQNHYDFHI-UHFFFAOYSA-N','O=C1CC2COc3ccc(OCCN4CCCC4)cc3C2=NN1c1ccccc1','1'),
	(199714,1,0,NULL,'Consistent with Molecular Formula','C21H23N3O3',365.431,NULL,'FC5F1D1E5809265F-FICuS-01-6F','FC5F1D1E5809265F-FICTS-01-4E','FC5F1D1E5809265F-uuuuu-01-1E','InChI=1S/C21H23N3O3/c1-23(2)10-11-26-17-8-9-19-18(13-17)21-15(14-27-19)12-20(25)24(22-21)16-6-4-3-5-7-16/h3-9,13,15H,10-12,14H2,1-2H3','InChIKey=NCXZWJTXEUSDGH-UHFFFAOYSA-N','CN(C)CCOc1ccc2c(c1)C1=NN(c3ccccc3)C(=O)CC1CO2','1'),
	(199715,4,0,NULL,'Consistent with Molecular Formula','C44H50N6O6',758.9156,NULL,'52412855C6B92F1C-FICuS-01-47','52412855C6B92F1C-FICTS-01-26','52412855C6B92F1C-uuuuu-01-F6','InChI=1S/C44H50N6O6/c1-31(51)49-43(35-9-5-3-6-10-35)25-41(45-49)33-13-17-39(18-14-33)55-29-37(53)27-47-21-23-48(24-22-47)28-38(54)30-56-40-19-15-34(16-20-40)42-26-44(50(46-42)32(2)52)36-11-7-4-8-12-36/h3-20,37-38,43-44,53-54H,21-30H2,1-2H3','InChIKey=IHLQBHUYZOCNIA-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(OCC(O)CN3CCN(CC(O)COc4ccc(C5=NN(C(C)=O)C(c6ccccc6)C5)cc4)CC3)cc2)CC1c1ccccc1','1'),
	(199716,1,0,NULL,'Consistent with Molecular Formula','C19H25N3O3',343.4248,NULL,'D1F6D35C812584CA-FICuS-01-67','D1F6D35C812584CA-FICTS-01-46','D1F6D35C812584CA-uuuuu-01-16','InChI=1S/C19H25N3O3/c23-12-11-20-7-9-21(10-8-20)14-22-17(24)13-19(18(22)25)6-5-15-3-1-2-4-16(15)19/h1-4,23H,5-14H2','InChIKey=KMWQHWMREFNEGY-UHFFFAOYSA-N','O=C1CC2(CCc3ccccc32)C(=O)N1CN1CCN(CCO)CC1','1'),
	(199717,1,0,NULL,'Consistent with Molecular Formula','C22H24N4O2',376.4572,NULL,'4631A5A6CD513B10-FICuS-01-45','4631A5A6CD513B10-FICTS-01-24','4631A5A6CD513B10-uuuuu-01-F4','InChI=1S/C22H24N4O2/c27-20-15-22(9-8-17-5-1-2-6-18(17)22)21(28)26(20)16-24-11-13-25(14-12-24)19-7-3-4-10-23-19/h1-7,10H,8-9,11-16H2','InChIKey=WHQIVCCSRYIVBT-UHFFFAOYSA-N','O=C1CC2(CCc3ccccc32)C(=O)N1CN1CCN(c2ccccn2)CC1','1'),
	(199718,0,2,NULL,'Consistent with Molecular Formula','C19H21ClN4O',356.8541,NULL,'CE07ED55EFECE4AD-FICuS-01-BA','9E6E92A45C1DACB9-FICTS-01-6B','CE07ED55EFECE4AD-uuuuu-01-69','InChI=1S/C19H21ClN4O/c1-3-25-18-12-6-15(7-13-18)5-4-14(2)23-24-19(21)22-17-10-8-16(20)9-11-17/h4-13H,3H2,1-2H3,(H3,21,22,24)/b5-4+,23-14+','InChIKey=XSHGDBICKOOACH-XJLXESQPSA-N','CCOc1ccc(/C=C/C(C)=N/NC(=N)Nc2ccc(Cl)cc2)cc1','1'),
	(199719,0,2,NULL,'Consistent with Molecular Formula','C21H34N4O2',374.5252,NULL,'BCA26D549BE79A92-FICuS-01-7E','BCA26D549BE79A92-FICTS-01-5D','BCA26D549BE79A92-uuuuu-01-2D','InChI=1S/C21H34N4O2/c1-5-6-7-8-9-10-15-27-19-14-13-18(16-20(19)26-4)12-11-17(2)24-25-21(22)23-3/h11-14,16H,5-10,15H2,1-4H3,(H3,22,23,25)','InChIKey=LETGDTPRMOTUQV-UHFFFAOYSA-N','CCCCCCCCOc1ccc(/C=C/C(C)=N/NC(=N)NC)cc1OC','1'),
	(199720,1,0,NULL,'Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'64523942401C80E9-FICuS-01-28','64523942401C80E9-FICTS-01-07','64523942401C80E9-uuuuu-01-D7','InChI=1S/C10H18N2O2/c1-7(2)5-6-12-8(13)10(3,4)11-9(12)14/h8,13H,1,5-6H2,2-4H3,(H,11,14)','InChIKey=YYQVRZPPMDFNIP-UHFFFAOYSA-N','C=C(C)CCN1C(=O)NC(C)(C)C1O','1'),
	(199721,1,0,NULL,'Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'0A2530B823F033B2-FICuS-01-31','0A2530B823F033B2-FICTS-01-10','0A2530B823F033B2-uuuuu-01-E0','InChI=1S/C10H16N2O2/c1-10(2)8-6-7(13)4-3-5-12(8)9(14)11-10/h8H,3-6H2,1-2H3,(H,11,14)','InChIKey=GEQSDCUTSKQMBI-UHFFFAOYSA-N','CC1(C)NC(=O)N2CCCC(=O)CC21','1'),
	(199722,0,0,NULL,'Consistent with Molecular Formula','C23H31NO2',353.5034,NULL,'14D763A103408689-FICuS-01-28','14D763A103408689-FICTS-01-07','14D763A103408689-uuuuu-01-D7','InChI=1S/C23H31NO2/c1-22(2,3)19-15-18(16-20(21(19)26)23(4,5)6)8-7-17-9-11-24(12-10-17)13-14-25/h7-12,15-16,25H,13-14H2,1-6H3','InChIKey=JRCBAUJFICXBNQ-UHFFFAOYSA-N','CC(C)(C)C1=CC(=CC=C2C=CN(CCO)C=C2)C=C(C(C)(C)C)C1=O',NULL),
	(199723,0,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'7B5052FE81733DF3-FICuS-01-5A','7B5052FE81733DF3-FICTS-01-39','7B5052FE81733DF3-uuuuu-01-09','InChI=1S/C19H23NO2/c21-16-4-2-1-3-13-20-14-11-18(12-15-20)6-5-17-7-9-19(22)10-8-17/h5-12,14-15,21H,1-4,13,16H2','InChIKey=JPHDILWXTQQORW-UHFFFAOYSA-N','O=C1C=CC(=CC=C2C=CN(CCCCCCO)C=C2)C=C1',NULL),
	(199724,1,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'71FB0F0E9E391F9E-FICuS-01-81','8ABFFCE5D56A7D3A-FICTS-01-89','71FB0F0E9E391F9E-uuuuu-01-30','InChI=1S/C10H9ClN2O2/c11-7-3-1-2-6(4-7)8-5-9(14)13(12)10(8)15/h1-4,8H,5,12H2','InChIKey=XZEKJPZKBUAPIX-UHFFFAOYSA-N','NN1C(=O)CC(c2cccc(Cl)c2)C1=O','1'),
	(199725,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'A2F1330530AA042F-FICuS-01-3D','A2F1330530AA042F-FICTS-01-1C','A2F1330530AA042F-uuuuu-01-EC','InChI=1S/C14H16N2O4/c1-4-20-13(18)11-12(17)15(3)14(19)16(11)10-7-5-9(2)6-8-10/h5-8,11H,4H2,1-3H3','InChIKey=QUUKCIFMFDQJKK-UHFFFAOYSA-N','CCOC(=O)C1C(=O)N(C)C(=O)N1c1ccc(C)cc1','1'),
	(199726,0,0,NULL,'Consistent with Molecular Formula','C13H13NOS',231.3118,NULL,'DDB5648E72F5B16F-FICuS-01-80','DDB5648E72F5B16F-FICTS-01-5F','DDB5648E72F5B16F-uuuuu-01-2F','InChI=1S/C13H13NOS/c15-13-6-5-10-3-1-2-4-11(10)12(13)9-14-7-8-16/h1-6,9,15-16H,7-8H2','InChIKey=QDJJVKUMVWKKAO-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/CCS',NULL),
	(199727,0,0,NULL,'Consistent with Molecular Formula','C9H10BrNOS',260.1481,NULL,'CB487CBF069827F2-FICuS-01-72','CB487CBF069827F2-FICTS-01-51','CB487CBF069827F2-uuuuu-01-21','InChI=1S/C9H10BrNOS/c10-8-1-2-9(12)7(5-8)6-11-3-4-13/h1-2,5-6,12-13H,3-4H2','InChIKey=BXIMVKUDRILIQC-UHFFFAOYSA-N','Oc1ccc(Br)cc1/C=N/CCS',NULL),
	(199728,0,0,NULL,'Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'63BB8CFC72A82158-FICuS-01-6A','63BB8CFC72A82158-FICTS-01-49','63BB8CFC72A82158-uuuuu-01-19','InChI=1S/C11H15NO2S/c1-2-14-10-5-3-4-9(11(10)13)8-12-6-7-15/h3-5,8,13,15H,2,6-7H2,1H3','InChIKey=BVCAQHRPUXQEIW-UHFFFAOYSA-N','CCOc1cccc(/C=N/CCS)c1O',NULL),
	(199729,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN6O',312.8015,NULL,'8A42459A22D7EB04-FICuS-01-53','8A42459A22D7EB04-FICTS-01-32','8ABEE27F1D5A324A-uuuuu-01-2F','InChI=1S/C13H20N6O.ClH/c14-8-4-2-1-3-5-9-16-13-17-12-11(19(20)18-13)7-6-10-15-12;/h6-7,10H,1-5,8-9,14H2,(H,15,16,17,18);1H','InChIKey=WQTYEQPFUKQIMN-UHFFFAOYSA-N','Cl.NCCCCCCCNc1nc2ncccc2[n+]([O-])n1',NULL),
	(199730,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O2',226.6621,NULL,'825B4AB2BAE4800F-FICuS-01-6B','825B4AB2BAE4800F-FICTS-01-4A','825B4AB2BAE4800F-uuuuu-01-1A','InChI=1S/C10H11ClN2O2/c1-5-7(3)12-8(4-11)6(2)10(15)13(12)9(5)14/h4H2,1-3H3','InChIKey=SUIPVTCEECPFIB-UHFFFAOYSA-N','Cc1c(C)n2c(CCl)c(C)c(=O)n2c1=O',NULL),
	(199731,0,0,NULL,'Consistent with Molecular Formula','C16H30N4O2S',342.4986,NULL,'B63FDEDD90850970-FICuS-01-6F','B63FDEDD90850970-FICTS-01-4E','B63FDEDD90850970-uuuuu-01-1E','InChI=1S/C16H30N4O2S/c1-16(2,3)23-20(15(22)19-12-8-5-9-13-19)17-14(21)18-10-6-4-7-11-18/h4-13H2,1-3H3,(H,17,21)','InChIKey=QRHXSMUCWNAANU-UHFFFAOYSA-N','CC(C)(C)SN(NC(=O)N1CCCCC1)C(=O)N1CCCCC1',NULL),
	(199732,0,0,NULL,'Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'4907180C56CEB6F0-FICuS-01-58','4907180C56CEB6F0-FICTS-01-37','4907180C56CEB6F0-uuuuu-01-07','InChI=1S/C8H9NO2/c1-9-8(11)6-3-2-4-7(10)5-6/h2-5,10H,1H3,(H,9,11)','InChIKey=JJDMDNNJDGIVCG-UHFFFAOYSA-N','CNC(=O)c1cccc(O)c1',NULL),
	(199733,0,0,NULL,'Consistent with Molecular Formula','C6H5N5O',163.1384,NULL,'A0F0D94FF407ABF3-FICuS-01-82','A0F0D94FF407ABF3-FICTS-01-61','A0F0D94FF407ABF3-uuuuu-01-31','InChI=1S/C6H5N5O/c7-6-9-4-3-8-2-1-5(4)11(12)10-6/h1-3H,(H2,7,9,10)','InChIKey=QZHFWWPCHPAPNO-UHFFFAOYSA-N','Nc1nc2cnccc2[n+]([O-])n1',NULL),
	(199734,0,0,NULL,'Consistent with Molecular Formula','C8H9NOS',167.2252,NULL,'5C317C8FE5505EBB-FICuS-01-78','5C317C8FE5505EBB-FICTS-01-57','5C317C8FE5505EBB-uuuuu-01-27','InChI=1S/C8H9NOS/c9-8(11)7-3-1-2-6(4-7)5-10/h1-4,10H,5H2,(H2,9,11)','InChIKey=XRHSKYWVAFDJIJ-UHFFFAOYSA-N','NC(=S)c1cccc(CO)c1',NULL),
	(199735,0,0,NULL,'Consistent with Molecular Formula','C7H7NOS',153.1984,NULL,'15FED86C9CD0C175-FICuS-01-7D','15FED86C9CD0C175-FICTS-01-5C','15FED86C9CD0C175-uuuuu-01-2C','InChI=1S/C7H7NOS/c8-7(10)5-2-1-3-6(9)4-5/h1-4,9H,(H2,8,10)','InChIKey=IDIHGRWUQGTNKS-UHFFFAOYSA-N','NC(=S)c1cccc(O)c1',NULL),
	(199736,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'5DA56F695EC75533-FICuS-01-65','5DA56F695EC75533-FICTS-01-44','5DA56F695EC75533-uuuuu-01-14','InChI=1S/C8H9NO3/c1-12-7-3-2-5(8(9)11)4-6(7)10/h2-4,10H,1H3,(H2,9,11)','InChIKey=DXKBWXYICSWPJQ-UHFFFAOYSA-N','COc1ccc(C(N)=O)cc1O',NULL),
	(199737,0,0,NULL,'Consistent with Molecular Formula','C6H8ClN3O',173.6017,NULL,'36B42E57F013F381-FICuS-01-45','36B42E57F013F381-FICTS-01-24','14C17DFD6C81D927-uuuuu-01-1C','InChI=1S/C6H7N3O.ClH/c7-6(10)5-2-1-3-9(8)4-5;/h1-4H,8H2,(H-,7,10);1H','InChIKey=NJIRAZXIBRVIKF-UHFFFAOYSA-N','NC(=O)c1ccc[n+](N)c1.[Cl-]',NULL),
	(199738,0,0,NULL,'Consistent with Molecular Formula','C8H14N6O2',226.2376,NULL,'D123EDC426AF3241-FICuS-01-5A','19AC653ECB64E4CC-FICTS-01-65','D123EDC426AF3241-uuuuu-01-09','InChI=1S/C8H14N6O2/c1-8(2,3)14(16)13-12-7-5(6(9)15)10-4-11-7/h4,12H,1-3H3,(H2,9,15)(H,10,11)','InChIKey=BUOZJFHDXYUVKY-UHFFFAOYSA-N','CC(C)(C)/[N+]([O-])=N/Nc1[nH]cnc1C(N)=O',NULL),
	(199739,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'D2A589150BC63832-FICuS-01-45','D2A589150BC63832-FICTS-01-24','D2A589150BC63832-uuuuu-01-F4','InChI=1S/C14H14N2O3/c1-18-13-9-5-3-7-11(13)15-16(17)12-8-4-6-10-14(12)19-2/h3-10H,1-2H3','InChIKey=KVJYJSHGAOIUAH-UHFFFAOYSA-N','COc1ccccc1/N=[N+](\\[O-])c1ccccc1OC',NULL),
	(199740,6,0,NULL,'Consistent with Molecular Formula','C6H11FO5',182.1483,'5-fluoro-5-deoxy-neoinositol','85E7E3341676259D-FICuS-01-47','85E7E3341676259D-FICTS-01-26','85E7E3341676259D-uuuuu-01-F6','InChI=1S/C6H11FO5/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6,8-12H','InChIKey=PDTJJYSBSOKEOY-UHFFFAOYSA-N','OC1C(O)C(O)C(F)C(O)C1O','1'),
	(199741,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2N3O3',414.247,NULL,'C6F5032C4A60D938-FICuS-01-56','C6F5032C4A60D938-FICTS-01-35','C6F5032C4A60D938-uuuuu-01-05','InChI=1S/C20H13Cl2N3O3/c21-14-5-1-12(2-6-14)18-16(11-23)20(28)25(10-9-17(26)27)24-19(18)13-3-7-15(22)8-4-13/h1-8H,9-10H2,(H,26,27)','InChIKey=ITBKPLJFKUNKSA-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)nn(CCC(=O)O)c1=O',NULL),
	(199742,0,0,NULL,'Consistent with Molecular Formula','C17H9F2N3O',309.2744,NULL,'EB1A18329816D936-FICuS-01-4C','86C7580C437F0F3E-FICTS-01-40','EB1A18329816D936-uuuuu-01-FB','InChI=1S/C17H9F2N3O/c18-12-5-1-10(2-6-12)15-14(9-20)17(23)22-21-16(15)11-3-7-13(19)8-4-11/h1-8H,(H,22,23)','InChIKey=LEQVTXQNVDXMST-UHFFFAOYSA-N','N#Cc1c(-c2ccc(F)cc2)c(-c2ccc(F)cc2)n[nH]c1=O',NULL),
	(199743,0,0,NULL,'Consistent with Molecular Formula','C17H7Cl4N3O',411.0738,NULL,'3C554B14F5B7F9D7-FICuS-01-70','F02358E852B47D9E-FICTS-01-41','3C554B14F5B7F9D7-uuuuu-01-1F','InChI=1S/C17H7Cl4N3O/c18-11-3-1-8(5-13(11)20)15-10(7-22)17(25)24-23-16(15)9-2-4-12(19)14(21)6-9/h1-6H,(H,24,25)','InChIKey=XGNWXZMRWSOZOU-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)c(Cl)c2)c(-c2ccc(Cl)c(Cl)c2)n[nH]c1=O',NULL),
	(199744,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2N3O3',414.247,NULL,'23EA974EB095116D-FICuS-01-57','23EA974EB095116D-FICTS-01-36','23EA974EB095116D-uuuuu-01-06','InChI=1S/C20H13Cl2N3O3/c1-28-17(26)11-25-20(27)16(10-23)18(12-2-6-14(21)7-3-12)19(24-25)13-4-8-15(22)9-5-13/h2-9H,11H2,1H3','InChIKey=AORGWHWYNIAQTN-UHFFFAOYSA-N','COC(=O)Cn1nc(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)c(C#N)c1=O',NULL),
	(199745,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl2N3O',342.1836,NULL,'00691AC8AD82CBB5-FICuS-01-6E','573A80C8CC5F9940-FICTS-01-40','00691AC8AD82CBB5-uuuuu-01-1D','InChI=1S/C17H9Cl2N3O/c18-13-7-3-1-5-10(13)15-12(9-20)17(23)22-21-16(15)11-6-2-4-8-14(11)19/h1-8H,(H,22,23)','InChIKey=VMNDNKMFMBVFLS-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2Cl)c(-c2ccccc2Cl)n[nH]c1=O',NULL),
	(199746,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O',317.3896,NULL,'40205D601991C8A0-FICuS-01-2C','40205D601991C8A0-FICTS-01-0B','40205D601991C8A0-uuuuu-01-DB','InChI=1S/C20H19N3O/c1-22-18(15-9-5-3-6-10-15)13-19(24)17(14-21)20(23(22)2)16-11-7-4-8-12-16/h3-12,18H,13H2,1-2H3','InChIKey=IAMSSWVYFLLESU-UHFFFAOYSA-N','CN1C(c2ccccc2)=C(C#N)C(=O)CC(c2ccccc2)N1C','1'),
	(199747,1,0,NULL,'Consistent with Molecular Formula','C24H31N3O',377.5284,'Famprofazon','0C779DC51AA3D88E-FICuS-01-7C','0C779DC51AA3D88E-FICTS-01-5B','0C779DC51AA3D88E-uuuuu-01-2B','InChI=1S/C24H31N3O/c1-18(2)23-22(17-25(4)19(3)16-20-12-8-6-9-13-20)26(5)27(24(23)28)21-14-10-7-11-15-21/h6-15,18-19H,16-17H2,1-5H3','InChIKey=GNUXVOXXWGNPIV-UHFFFAOYSA-N','CC(C)c1c(CN(C)C(C)Cc2ccccc2)n(C)n(-c2ccccc2)c1=O','1'),
	(199748,2,0,NULL,'Consistent with Molecular Formula','C24H31N3O2',393.5278,'Famprofazon N-oxide','968DF2BFD90456A9-FICuS-01-78','968DF2BFD90456A9-FICTS-01-57','968DF2BFD90456A9-uuuuu-01-27','InChI=1S/C24H31N3O2/c1-18(2)23-22(25(4)26(24(23)28)21-14-10-7-11-15-21)17-27(5,29)19(3)16-20-12-8-6-9-13-20/h6-15,18-19H,16-17H2,1-5H3','InChIKey=MSFHSSNTGPJEPU-UHFFFAOYSA-N','CC(C)c1c(C[N+](C)([O-])C(C)Cc2ccccc2)n(C)n(-c2ccccc2)c1=O','1'),
	(199749,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O3S',281.2886,NULL,'777BBB3DF8FB6AB4-FICuS-01-9C','777BBB3DF8FB6AB4-FICTS-01-7B','777BBB3DF8FB6AB4-uuuuu-01-4B','InChI=1S/C10H11N5O3S/c11-8-7(9(16)14-10(12)13-8)15-19(17,18)6-4-2-1-3-5-6/h1-5,15H,(H5,11,12,13,14,16)','InChIKey=GHEHXOLLRSQVLP-UHFFFAOYSA-N','Nc1nc(N)c(NS(=O)(=O)c2ccccc2)c(O)n1',NULL),
	(199750,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O4S',267.2588,NULL,'692C3EE2A2DBB893-FICuS-01-79','692C3EE2A2DBB893-FICTS-01-58','692C3EE2A2DBB893-uuuuu-01-28','InChI=1S/C10H9N3O4S/c14-9-8(6-11-10(15)12-9)13-18(16,17)7-4-2-1-3-5-7/h1-6,13H,(H2,11,12,14,15)','InChIKey=PMYGWPCCOJKAGA-UHFFFAOYSA-N','O=S(=O)(Nc1cnc(O)nc1O)c1ccccc1',NULL),
	(199751,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O2S',335.3796,NULL,'29260938FCCA27CB-FICuS-01-69','29260938FCCA27CB-FICTS-01-48','29260938FCCA27CB-uuuuu-01-18','InChI=1S/C18H13N3O2S/c1-11-2-4-12(5-3-11)14-9-21-18(19-14)24-17(20-21)13-6-7-15-16(8-13)23-10-22-15/h2-9H,10H2,1H3','InChIKey=DKBINBDRIAIJJO-UHFFFAOYSA-N','Cc1ccc(-c2cn3nc(-c4ccc5c(c4)OCO5)sc3n2)cc1',NULL),
	(199752,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O3S',381.4484,NULL,'724180BEE106B70A-FICuS-01-4A','724180BEE106B70A-FICTS-01-29','724180BEE106B70A-uuuuu-01-F9','InChI=1S/C20H19N3O3S/c1-12-17(13-8-6-5-7-9-13)21-20-23(12)22-19(27-20)14-10-15(24-2)18(26-4)16(11-14)25-3/h5-11H,1-4H3','InChIKey=UCEKOVFQFDFUDE-UHFFFAOYSA-N','COc1cc(-c2nn3c(C)c(-c4ccccc4)nc3s2)cc(OC)c1OC',NULL),
	(199753,0,0,NULL,'Consistent with Molecular Formula','C17H9Br2N3O2S',479.145,NULL,'5AB23F9D7D3E8164-FICuS-01-6D','5AB23F9D7D3E8164-FICTS-01-4C','5AB23F9D7D3E8164-uuuuu-01-1C','InChI=1S/C17H9Br2N3O2S/c18-11-4-1-9(2-5-11)14-15(19)22-17(20-14)25-16(21-22)10-3-6-12-13(7-10)24-8-23-12/h1-7H,8H2','InChIKey=LCVXIURJOWBSGK-UHFFFAOYSA-N','Brc1ccc(-c2nc3sc(-c4ccc5c(c4)OCO5)nn3c2Br)cc1',NULL),
	(199754,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O3S',349.3632,NULL,'74F6C31042F3D6AC-FICuS-01-62','74F6C31042F3D6AC-FICTS-01-41','74F6C31042F3D6AC-uuuuu-01-11','InChI=1S/C18H11N3O3S/c22-9-13-16(11-4-2-1-3-5-11)19-18-21(13)20-17(25-18)12-6-7-14-15(8-12)24-10-23-14/h1-9H,10H2','InChIKey=BBHCKZWRGFLIAU-UHFFFAOYSA-N','O=Cc1c(-c2ccccc2)nc2sc(-c3ccc4c(c3)OCO4)nn12',NULL),
	(199755,1,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N3O2',352.2194,NULL,'57A9C77D37E12B44-FICuS-01-5E','57A9C77D37E12B44-FICTS-01-3D','57A9C77D37E12B44-uuuuu-01-0D','InChI=1S/C16H15Cl2N3O2/c1-20-9-15(22)19-14-5-6-21(8-11(14)16(20)23)7-10-12(17)3-2-4-13(10)18/h2-6,8,14H,7,9H2,1H3,(H,19,22)','InChIKey=GZJOFOSOZXLQFY-UHFFFAOYSA-N','CN1CC(=O)NC2C=CN(Cc3c(Cl)cccc3Cl)C=C2C1=O','1'),
	(199756,2,0,NULL,'Consistent with Molecular Formula','C18H19N3O2',309.367,NULL,'E6E0E815C60B267F-FICuS-01-6A','E6E0E815C60B267F-FICTS-01-49','E6E0E815C60B267F-uuuuu-01-19','InChI=1S/C18H19N3O2/c22-17-16-7-4-9-21(16)18(23)14-12-20(10-8-15(14)19-17)11-13-5-2-1-3-6-13/h1-3,5-6,8,10,12,15-16H,4,7,9,11H2,(H,19,22)','InChIKey=RAHXHGJEWIAXII-UHFFFAOYSA-N','O=C1NC2C=CN(Cc3ccccc3)C=C2C(=O)N2CCCC12','1'),
	(199757,4,0,NULL,'Consistent with Molecular Formula','C36H42N6O4',622.7656,NULL,'049A7BC7284D5CFC-FICuS-01-7B','049A7BC7284D5CFC-FICTS-01-5A','049A7BC7284D5CFC-uuuuu-01-2A','InChI=1S/C36H42N6O4/c1-23(2)31-35(45)37-29-15-17-42(20-26-13-9-6-10-14-26)22-28(29)34(44)40-32(24(3)4)36(46)38-30-16-18-41(21-27(30)33(43)39-31)19-25-11-7-5-8-12-25/h5-18,21-24,29-32H,19-20H2,1-4H3,(H,37,45)(H,38,46)(H,39,43)(H,40,44)','InChIKey=ODMJLQYBBMHSFP-UHFFFAOYSA-N','CC(C)C1NC(=O)C2=CN(Cc3ccccc3)C=CC2NC(=O)C(C(C)C)NC(=O)C2=CN(Cc3ccccc3)C=CC2NC1=O','1'),
	(199758,1,0,NULL,'Consistent with Molecular Formula','C30H30N2O4',482.578,NULL,'E95700AE4D5D3D18-FICuS-01-68','E95700AE4D5D3D18-FICTS-01-47','E95700AE4D5D3D18-uuuuu-01-17','InChI=1S/C30H30N2O4/c33-24-23(31-25(34)21-13-5-1-6-14-21)28(17-9-3-10-18-28)30(29(24)19-11-4-12-20-29)27(35)36-26(32-30)22-15-7-2-8-16-22/h1-2,5-8,13-16H,3-4,9-12,17-20H2','InChIKey=AHZUHPIPRNAPTQ-UHFFFAOYSA-N','O=C(/N=C1\\C(=O)C2(CCCCC2)C2(N=C(c3ccccc3)OC2=O)C12CCCCC2)c1ccccc1','1'),
	(199759,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'C87E581D57B16888-FICuS-01-5D','C87E581D57B16888-FICTS-01-3C','C87E581D57B16888-uuuuu-01-0C','InChI=1S/C16H17NO2/c1-11-6-5-9-13(10-11)15-17-14(16(18)19-15)12-7-3-2-4-8-12/h5-6,9-10H,2-4,7-8H2,1H3','InChIKey=KSHRUDBRYLJHKD-UHFFFAOYSA-N','Cc1cccc(C2=NC(=C3CCCCC3)C(=O)O2)c1',NULL),
	(199760,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'EA798CF1E06B777B-FICuS-01-83','EA798CF1E06B777B-FICTS-01-62','EA798CF1E06B777B-uuuuu-01-32','InChI=1S/C16H17NO3/c1-19-13-9-5-8-12(10-13)15-17-14(16(18)20-15)11-6-3-2-4-7-11/h5,8-10H,2-4,6-7H2,1H3','InChIKey=FCYPSDOYQVQHAV-UHFFFAOYSA-N','COc1cccc(C2=NC(=C3CCCCC3)C(=O)O2)c1',NULL),
	(199761,5,0,NULL,'Consistent with Molecular Formula','C18H17N5O4',367.3634,NULL,'59A8346E3A18E17E-FICuS-01-5F','59A8346E3A18E17E-FICTS-01-3E','59A8346E3A18E17E-uuuuu-01-0E','InChI=1S/C18H17N5O4/c1-9-13-14(27-13)12(24)18(26-9)23-8-21-11-15(19-7-20-16(11)23)22-17(25)10-5-3-2-4-6-10/h2-9,12-14,18,24H,1H3,(H,19,20,22,25)','InChIKey=PBZFVPBMUOWYTN-UHFFFAOYSA-N','CC1OC(n2cnc3c(NC(=O)c4ccccc4)ncnc32)C(O)C2OC12','1'),
	(199762,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'4DEAA9A8F6B179C7-FICuS-01-91','6668651174104D2C-FICTS-01-06','4DEAA9A8F6B179C7-uuuuu-01-40','InChI=1S/C14H20N2O3/c1-19-13-10-11(4-6-12(13)17)5-7-14(18)16-9-3-2-8-15/h4-7,10,17H,2-3,8-9,15H2,1H3,(H,16,18)/b7-5+','InChIKey=SFUVCMKSYKHYLD-FNORWQNLSA-N','COc1cc(/C=C/C(=O)NCCCCN)ccc1O','1'),
	(199763,0,1,NULL,'Consistent with Molecular Formula','C21H24N4O3',380.4456,NULL,'4A357529746E3085-FICuS-01-31','4A357529746E3085-FICTS-01-10','71C6ABAB347BF91F-uuuuu-01-33','InChI=1S/C21H24N4O3/c1-27-20-15-17(10-12-21(26)23-13-5-6-14-24-25-22)9-11-19(20)28-16-18-7-3-2-4-8-18/h2-4,7-12,15H,5-6,13-14,16H2,1H3,(H,23,26)/b12-10+','InChIKey=YUZZVUQSQREMCE-ZRDIBKRKSA-N','COc1cc(/C=C/C(=O)NCCCCN=[N+]=[N-])ccc1OCc1ccccc1','1'),
	(199764,0,1,NULL,'Consistent with Molecular Formula','C14H18N4O3',290.3212,NULL,'E31C105A8C4DB969-FICuS-01-67','25C3523C741AA07C-FICTS-01-28','E31C105A8C4DB969-uuuuu-01-16','InChI=1S/C14H18N4O3/c1-21-13-10-11(4-6-12(13)19)5-7-14(20)16-8-2-3-9-17-18-15/h4-7,10,19H,2-3,8-9H2,1H3,(H,16,20)/b7-5+','InChIKey=DQOJOCIGFJOISA-FNORWQNLSA-N','COc1cc(/C=C/C(=O)NCCCCN=[N+]=[N-])ccc1O','1'),
	(199765,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'98910EB701BA57BA-FICuS-01-63','98910EB701BA57BA-FICTS-01-42','98910EB701BA57BA-uuuuu-01-12','InChI=1S/C11H13N3O2/c1-11(2)9(8-6-4-3-5-7-8)10(12-13-11)14(15)16/h3-7,9,13H,1-2H3','InChIKey=PUNQLAYZKUPNCC-UHFFFAOYSA-N','CC1(C)NN=C([N+](=O)[O-])C1c1ccccc1','1'),
	(199766,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O3',324.3384,NULL,'676A6A68C4BE23D3-FICuS-01-6A','74536068CD22AD59-FICTS-01-2B','676A6A68C4BE23D3-uuuuu-01-19','InChI=1S/C17H16N4O3/c1-9-11-5-7-18-16(23)12(11)3-4-13(9)21-14-6-8-19-17(24)15(14)20-10(2)22/h3-8H,1-2H3,(H,18,23)(H,20,22)(H2,19,21,24)','InChIKey=VZFRRFKPZHVSSY-UHFFFAOYSA-N','CC(=O)Nc1c(Nc2ccc3c(=O)[nH]ccc3c2C)cc[nH]c1=O',NULL),
	(199767,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'56E7AF1B5B720995-FICuS-01-5F','29CE89DB8B039BA7-FICTS-01-60','56E7AF1B5B720995-uuuuu-01-0E','InChI=1S/C14H15N3O3/c1-9(18)16-13-12(7-8-15-14(13)19)17-10-3-5-11(20-2)6-4-10/h3-8H,1-2H3,(H,16,18)(H2,15,17,19)','InChIKey=MXXVHKBMCGDJST-UHFFFAOYSA-N','COc1ccc(Nc2cc[nH]c(=O)c2NC(C)=O)cc1',NULL),
	(199768,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'73246C9700B11FF3-FICuS-01-43','65CBD84CC5D140EA-FICTS-01-60','73246C9700B11FF3-uuuuu-01-F2','InChI=1S/C8H11N3O2/c1-5(12)11-7-6(9-2)3-4-10-8(7)13/h3-4H,1-2H3,(H,11,12)(H2,9,10,13)','InChIKey=JVBNIOBANVAFFK-UHFFFAOYSA-N','CNc1cc[nH]c(=O)c1NC(C)=O',NULL),
	(199769,2,0,NULL,'Consistent with Molecular Formula','C22H21NO4S',395.4722,NULL,'1172734436F4A74E-FICuS-01-38','1172734436F4A74E-FICTS-01-17','1172734436F4A74E-uuuuu-01-E7','InChI=1S/C22H21NO4S/c1-26-19-14-12-17(13-15-19)22-21(28(24,25)20-10-6-3-7-11-20)16-27-23(22)18-8-4-2-5-9-18/h2-15,21-22H,16H2,1H3','InChIKey=BQKNICJBZWSESE-UHFFFAOYSA-N','COc1ccc(C2C(S(=O)(=O)c3ccccc3)CON2c2ccccc2)cc1','1'),
	(199770,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2',277.1524,NULL,'3A4B243DBC103925-FICuS-01-47','3A4B243DBC103925-FICTS-01-26','3A4B243DBC103925-uuuuu-01-F6','InChI=1S/C14H10Cl2N2/c15-7-11-5-3-9-1-2-10-4-6-12(8-16)18-14(10)13(9)17-11/h1-6H,7-8H2','InChIKey=VHSRCSBZOPMBPA-UHFFFAOYSA-N','ClCc1ccc2ccc3ccc(CCl)nc3c2n1',NULL),
	(199771,0,0,NULL,'Consistent with Molecular Formula','C14H10Br2N2',366.0544,NULL,'653FDC0A3792F5FE-FICuS-01-7E','653FDC0A3792F5FE-FICTS-01-5D','653FDC0A3792F5FE-uuuuu-01-2D','InChI=1S/C14H10Br2N2/c15-7-11-5-3-9-1-2-10-4-6-12(8-16)18-14(10)13(9)17-11/h1-6H,7-8H2','InChIKey=DGDBWGQSYCEWHT-UHFFFAOYSA-N','BrCc1ccc2ccc3ccc(CBr)nc3c2n1',NULL),
	(199772,2,0,NULL,'Consistent with Molecular Formula','C12H16N2O4S',284.3294,NULL,'5D251310E1693DF5-FICuS-01-43','5D251310E1693DF5-FICTS-01-22','5D251310E1693DF5-uuuuu-01-F2','InChI=1S/C12H16N2O4S/c1-6-10(16)9(7(4-15)3-13-6)11-14-8(5-19-11)12(17)18-2/h3,8,11,14-16H,4-5H2,1-2H3','InChIKey=UOHRUESLOUDBGS-UHFFFAOYSA-N','COC(=O)C1CSC(c2c(CO)cnc(C)c2O)N1','1'),
	(199773,2,0,NULL,'Consistent with Molecular Formula','C38H42N2O7',638.759,'(-)-N-Desmethylthalidasine\nThalictrum cultratum (Ranunculaceae) isolate','3AD0D24BF239771C-FICuS-01-61','3AD0D24BF239771C-FICTS-01-40','B25A2287373F1943-uuuuu-01-E7','InChI=1S/C38H42N2O7/c1-40-16-14-26-27-21-33(43-4)36(44-5)35(26)47-38-34-24(20-32(42-3)37(38)45-6)13-15-39-28(34)17-23-9-12-30(41-2)31(19-23)46-25-10-7-22(8-11-25)18-29(27)40/h7-12,19-21,28-29,39H,13-18H2,1-6H3/t28-,29?/m0/s1','InChIKey=PRWHAZSWUNFUHH-XLTVJXRZSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(OC)c(OC)c(c3CCN1C)Oc1c(OC)c(OC)cc3c1C(C2)NCC3','1'),
	(199774,2,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O2S',344.8149,NULL,'EF90886FD482022D-FICuS-01-61','EF90886FD482022D-FICTS-01-40','EF90886FD482022D-uuuuu-01-10','InChI=1S/C17H13ClN2O2S/c1-10-15(21)20(12-8-6-11(18)7-9-12)17(23-10)13-4-2-3-5-14(13)19-16(17)22/h2-10H,1H3,(H,19,22)','InChIKey=SBTSMFZVFMPYRL-UHFFFAOYSA-N','CC1SC2(C(=O)Nc3ccccc32)N(c2ccc(Cl)cc2)C1=O','1'),
	(199775,2,0,NULL,'Consistent with Molecular Formula','C17H12BrClN2O2S',423.711,NULL,'80FD883ED85963F0-FICuS-01-6A','80FD883ED85963F0-FICTS-01-49','80FD883ED85963F0-uuuuu-01-19','InChI=1S/C17H12BrClN2O2S/c1-9-15(22)21(12-5-3-11(19)4-6-12)17(24-9)13-8-10(18)2-7-14(13)20-16(17)23/h2-9H,1H3,(H,20,23)','InChIKey=NQXBEOBEKMKCKK-UHFFFAOYSA-N','CC1SC2(C(=O)Nc3ccc(Br)cc32)N(c2ccc(Cl)cc2)C1=O','1'),
	(199776,2,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O4S',389.8125,NULL,'0FC5F7EF785F9CDA-FICuS-01-A8','0FC5F7EF785F9CDA-FICTS-01-87','0FC5F7EF785F9CDA-uuuuu-01-57','InChI=1S/C17H12ClN3O4S/c1-9-15(22)20(11-4-2-10(18)3-5-11)17(26-9)13-8-12(21(24)25)6-7-14(13)19-16(17)23/h2-9H,1H3,(H,19,23)','InChIKey=NCYLDWWWWRCQQZ-UHFFFAOYSA-N','CC1SC2(C(=O)Nc3ccc([N+](=O)[O-])cc32)N(c2ccc(Cl)cc2)C1=O','1'),
	(199777,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O3S',354.4228,NULL,'5010DFEA0DA987B2-FICuS-01-6E','5010DFEA0DA987B2-FICTS-01-4D','5010DFEA0DA987B2-uuuuu-01-1D','InChI=1S/C19H18N2O3S/c1-11-4-9-16-15(10-11)19(18(23)20-16)21(17(22)12(2)25-19)13-5-7-14(24-3)8-6-13/h4-10,12H,1-3H3,(H,20,23)','InChIKey=CPEKGTADONADBT-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(C)SC23C(=O)Nc2ccc(C)cc23)cc1','1'),
	(199778,2,0,NULL,'Consistent with Molecular Formula','C18H15BrN2O2S',403.2927,NULL,'3EE0844DCD0FF37C-FICuS-01-88','3EE0844DCD0FF37C-FICTS-01-67','3EE0844DCD0FF37C-uuuuu-01-37','InChI=1S/C18H15BrN2O2S/c1-10-3-8-15-14(9-10)18(17(23)20-15)21(16(22)11(2)24-18)13-6-4-12(19)5-7-13/h3-9,11H,1-2H3,(H,20,23)','InChIKey=WNGKAGGVWCDUSV-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(SC(C)C(=O)N1c1ccc(Br)cc1)C(=O)N2','1'),
	(199779,2,0,NULL,'Consistent with Molecular Formula','C23H24ClN3O3S',457.9739,NULL,'055BCEA8D2A3403E-FICuS-01-6A','055BCEA8D2A3403E-FICTS-01-49','055BCEA8D2A3403E-uuuuu-01-19','InChI=1S/C23H24ClN3O3S/c1-15-3-8-20-19(13-15)23(22(29)26(20)14-25-9-11-30-12-10-25)27(21(28)16(2)31-23)18-6-4-17(24)5-7-18/h3-8,13,16H,9-12,14H2,1-2H3','InChIKey=LQZDBBBPGBJKRF-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(SC(C)C(=O)N1c1ccc(Cl)cc1)C(=O)N2CN1CCOCC1','1'),
	(199780,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O2S',344.8149,NULL,'FCDAEB6E4F8D1ED4-FICuS-01-BB','FCDAEB6E4F8D1ED4-FICTS-01-9A','FCDAEB6E4F8D1ED4-uuuuu-01-6A','InChI=1S/C17H13ClN2O2S/c1-10-2-7-14-13(8-10)17(16(22)19-14)20(15(21)9-23-17)12-5-3-11(18)4-6-12/h2-8H,9H2,1H3,(H,19,22)','InChIKey=LBGVRTDFYZXMEJ-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(SCC(=O)N1c1ccc(Cl)cc1)C(=O)N2','1'),
	(199781,2,0,NULL,'Consistent with Molecular Formula','C27H24N2O4S',472.5576,NULL,'1FAF54406EA50CA6-FICuS-01-6D','1FAF54406EA50CA6-FICTS-01-4C','1FAF54406EA50CA6-uuuuu-01-1C','InChI=1S/C27H24N2O4S/c1-2-18-12-14-20(15-13-18)29-25(32)23(16-24(30)31)34-27(29)21-10-6-7-11-22(21)28(26(27)33)17-19-8-4-3-5-9-19/h3-15,23H,2,16-17H2,1H3,(H,30,31)','InChIKey=IOQUCOFHSRKGBG-UHFFFAOYSA-N','CCc1ccc(N2C(=O)C(CC(=O)O)SC23C(=O)N(Cc2ccccc2)c2ccccc23)cc1','1'),
	(199782,2,0,NULL,'Consistent with Molecular Formula','C25H20N2O4S',444.504,NULL,'8B8605DCE76D31EC-FICuS-01-7D','8B8605DCE76D31EC-FICTS-01-5C','8B8605DCE76D31EC-uuuuu-01-2C','InChI=1S/C25H20N2O4S/c28-22(29)15-21-23(30)27(18-11-5-2-6-12-18)25(32-21)19-13-7-8-14-20(19)26(24(25)31)16-17-9-3-1-4-10-17/h1-14,21H,15-16H2,(H,28,29)','InChIKey=PBZAJLFFPIYTHM-UHFFFAOYSA-N','O=C(O)CC1SC2(C(=O)N(Cc3ccccc3)c3ccccc32)N(c2ccccc2)C1=O','1'),
	(199783,1,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2S',358.8417,NULL,'260054026537E726-FICuS-01-13','260054026537E726-FICTS-01-F2','260054026537E726-uuuuu-01-C2','InChI=1S/C18H15ClN2O2S/c1-11-2-7-15-14(10-11)18(17(23)20-15)21(16(22)8-9-24-18)13-5-3-12(19)4-6-13/h2-7,10H,8-9H2,1H3,(H,20,23)','InChIKey=PNZMLDZZBBNRJP-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(SCCC(=O)N1c1ccc(Cl)cc1)C(=O)N2','1'),
	(199784,2,0,NULL,'Consistent with Molecular Formula','C20H25NO4S',375.4818,NULL,'1DA8C0398070AF4F-FICuS-01-64','1DA8C0398070AF4F-FICTS-01-43','1DA8C0398070AF4F-uuuuu-01-13','InChI=1S/C20H25NO4S/c1-15(2)13-18(22)19(26(24,25)17-11-7-4-8-12-17)14-20(23)21-16-9-5-3-6-10-16/h3-12,15,18-19,22H,13-14H2,1-2H3,(H,21,23)','InChIKey=AAMVQMPEEHXKHF-UHFFFAOYSA-N','CC(C)CC(O)C(CC(=O)Nc1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(199785,8,0,NULL,'Consistent with Molecular Formula','C12H10N2O5',262.2214,NULL,'B3633E3D0F6979F7-FICuS-01-66','F6D4924CB097D165-FICTS-01-3E','B3633E3D0F6979F7-uuuuu-01-15','InChI=1S/C12H10N2O5/c15-9-3-1-2(4(3)10(16)13-9)8-6-5(7(1)19-8)11(17)14-12(6)18/h1-8H,(H,13,15,16)(H,14,17,18)','InChIKey=NGEJFCVHKQDYII-UHFFFAOYSA-N','O=C1NC(=O)C2C3OC(C12)C1C2C(=O)NC(=O)C2C31','1'),
	(199786,8,0,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'0DCD19BF12376A3F-FICuS-01-71','3322D95028449E88-FICTS-01-12','0DCD19BF12376A3F-uuuuu-01-20','InChI=1S/C14H14N2O4/c17-11-7-3-1-2-4(8(7)12(18)15-11)6-5(3)9-10(6)14(20)16-13(9)19/h3-10H,1-2H2,(H,15,17,18)(H,16,19,20)','InChIKey=ZHARRQVQVVYNTD-UHFFFAOYSA-N','O=C1NC(=O)C2C3CCC(C12)C1C2C(=O)NC(=O)C2C31','1'),
	(199787,6,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'AB69C0646F3B762B-FICuS-01-68','01C75D3E0BE19190-FICTS-01-2D','AB69C0646F3B762B-uuuuu-01-17','InChI=1S/C12H12N2O4/c15-9-5-1-3-4(2-6(5)10(16)13-9)8-7(3)11(17)14-12(8)18/h3-8H,1-2H2,(H,13,15,16)(H,14,17,18)','InChIKey=GQBOKHMEOKCAMD-UHFFFAOYSA-N','O=C1NC(=O)C2CC3C(CC12)C1C(=O)NC(=O)C31','1'),
	(199788,7,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'528257F584C67015-FICuS-01-31','528257F584C67015-FICTS-01-10','528257F584C67015-uuuuu-01-E0','InChI=1S/C15H16N2O4/c1-20-9-4-8-11-12(14(19)17-13(11)18)10(9)7-3-6(5-16)15(7,8)21-2/h4,6-8,10-12H,3H2,1-2H3,(H,17,18,19)','InChIKey=HKHGRBVROONJSV-UHFFFAOYSA-N','COC1=CC2C3C(=O)NC(=O)C3C1C1CC(C#N)C21OC','1'),
	(199789,8,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'A6D416F430538437-FICuS-01-38','A6D416F430538437-FICTS-01-17','A6D416F430538437-uuuuu-01-E7','InChI=1S/C14H15NO3/c16-13-10-5-1-2-6(11(10)14(17)15-13)9-8(5)7-3-4-18-12(7)9/h1-2,5-12H,3-4H2,(H,15,16,17)','InChIKey=SNNHFBWQQCIWGW-UHFFFAOYSA-N','O=C1NC(=O)C2C3C=CC(C12)C1C2CCOC2C31','1'),
	(199790,4,0,NULL,'Consistent with Molecular Formula','C15H16O4',260.289,NULL,'C9CC5EF212E5549E-FICuS-01-7F','C9CC5EF212E5549E-FICTS-01-5E','C9CC5EF212E5549E-uuuuu-01-2E','InChI=1S/C15H16O4/c1-9(16)19-13-7-11-6-10-4-2-3-5-12(10)14(17)8-18-15(11,13)14/h2-5,11,13,17H,6-8H2,1H3','InChIKey=OYUHHHSAMWGPND-UHFFFAOYSA-N','CC(=O)OC1CC2Cc3ccccc3C3(O)COC213','1'),
	(199791,0,0,NULL,'Consistent with Molecular Formula','C38H40N4O4',616.7584,NULL,'C38E19D9879C9C42-FICuS-01-6E','C38E19D9879C9C42-FICTS-01-4D','C38E19D9879C9C42-uuuuu-01-1D','InChI=1S/C38H40N4O4/c1-5-43-31-17-9-27(10-18-31)39-35-25-37(41-29-13-21-33(22-14-29)45-7-3)38(42-30-15-23-34(24-16-30)46-8-4)26-36(35)40-28-11-19-32(20-12-28)44-6-2/h9-26,39,42H,5-8H2,1-4H3/b40-36+,41-37+','InChIKey=PWBBBTNGKULAAD-NPNTWUCNSA-N','CCOc1ccc(/N=C2\\C=C(Nc3ccc(OCC)cc3)/C(=N/c3ccc(OCC)cc3)C=C2Nc2ccc(OCC)cc2)cc1',NULL),
	(199792,2,0,NULL,'Consistent with Molecular Formula','C25H30N2O2S',422.5842,NULL,'BBB8CCBCC01854AA-FICuS-01-97','BBB8CCBCC01854AA-FICTS-01-76','BBB8CCBCC01854AA-uuuuu-01-46','InChI=1S/C25H30N2O2S/c1-16-8-10-20(26-15-17-6-5-13-27-12-4-3-7-21(17)27)23-24(28)19-14-18(29-2)9-11-22(19)30-25(16)23/h8-11,14,17,21,26H,3-7,12-13,15H2,1-2H3','InChIKey=PCVVRUHQPLIQBB-UHFFFAOYSA-N','COc1ccc2sc3c(C)ccc(NCC4CCCN5CCCCC45)c3c(=O)c2c1','1'),
	(199793,2,0,NULL,'Consistent with Molecular Formula','C26H32N2O2S',436.611,NULL,'94ACDBF16AF5FC7F-FICuS-01-AD','94ACDBF16AF5FC7F-FICTS-01-8C','94ACDBF16AF5FC7F-uuuuu-01-5C','InChI=1S/C26H32N2O2S/c1-17-8-10-21(27-13-12-18-6-5-15-28-14-4-3-7-22(18)28)24-25(29)20-16-19(30-2)9-11-23(20)31-26(17)24/h8-11,16,18,22,27H,3-7,12-15H2,1-2H3','InChIKey=QDOARVWOVAHJIU-UHFFFAOYSA-N','COc1ccc2sc3c(C)ccc(NCCC4CCCN5CCCCC45)c3c(=O)c2c1','1'),
	(199794,2,0,NULL,'Consistent with Molecular Formula','C27H34N2O2S',450.6378,NULL,'BEE7374304268C4C-FICuS-01-59','BEE7374304268C4C-FICTS-01-38','BEE7374304268C4C-uuuuu-01-08','InChI=1S/C27H34N2O2S/c1-18-10-12-22(25-26(30)21-17-20(31-2)11-13-24(21)32-27(18)25)28-14-5-7-19-8-6-16-29-15-4-3-9-23(19)29/h10-13,17,19,23,28H,3-9,14-16H2,1-2H3','InChIKey=SUHAYDFMFBTRGK-UHFFFAOYSA-N','COc1ccc2sc3c(C)ccc(NCCCC4CCCN5CCCCC45)c3c(=O)c2c1','1'),
	(199795,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'642474B12C80F2FA-FICuS-01-51','642474B12C80F2FA-FICTS-01-30','D6468AB5AFD75513-uuuuu-01-1A','InChI=1S/C10H10N2O2/c1-8-10(13)14-11-12(8)7-9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=BZGQZTBDLKLICN-UHFFFAOYSA-N','Cc1c([O-])on[n+]1Cc1ccccc1',NULL),
	(199796,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O5',202.1664,NULL,'71789A2773FABAF8-FICuS-01-73','68977F3EA06BEE74-FICTS-01-57','71789A2773FABAF8-uuuuu-01-22','InChI=1S/C7H10N2O5/c1-13-5(10)4(6(11)14-2)3-9-7(8)12/h3H,1-2H3,(H3,8,9,12)','InChIKey=PTKRGAVEBHILFL-UHFFFAOYSA-N','COC(=O)C(=CNC(N)=O)C(=O)OC',NULL),
	(199797,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'864820C14720BD19-FICuS-01-34','53D31F70D99497A0-FICTS-01-2E','864820C14720BD19-uuuuu-01-E3','InChI=1S/C6H6N2O4/c1-12-5(10)3-2-7-6(11)8-4(3)9/h2H,1H3,(H2,7,8,9,11)','InChIKey=LNFWHIMRFZBBFO-UHFFFAOYSA-N','COC(=O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(199798,2,0,NULL,'Consistent with Molecular Formula','C6H7FN2O5',206.1301,NULL,'EFCA4C4CC77C0055-FICuS-01-82','EFCA4C4CC77C0055-FICTS-01-61','EFCA4C4CC77C0055-uuuuu-01-31','InChI=1S/C6H7FN2O5/c1-14-4(12)6(7)2(10)8-5(13)9-3(6)11/h2,10H,1H3,(H2,8,9,11,13)','InChIKey=JUUPPQURHPYPOI-UHFFFAOYSA-N','COC(=O)C1(F)C(=O)NC(=O)NC1O','1'),
	(199799,2,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'680D7564E70B3ED1-FICuS-01-5A','680D7564E70B3ED1-FICTS-01-39','52294388DC7E0B3F-uuuuu-01-0D','InChI=1S/C11H13NO3/c1-7(13)12-9-6-4-3-5-8(9)10(14)11(12)15-2/h3-6,10-11,14H,1-2H3/t10-,11-/m1/s1','InChIKey=QBCUORKCMRFDHT-GHMZBOCLSA-N','COC1C(O)c2ccccc2N1C(C)=O','1'),
	(199800,2,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'D042DAA19212D03F-FICuS-01-53','D042DAA19212D03F-FICTS-01-32','52294388DC7E0B3F-uuuuu-01-0D','InChI=1S/C11H13NO3/c1-7(13)12-9-6-4-3-5-8(9)10(14)11(12)15-2/h3-6,10-11,14H,1-2H3/t10-,11+/m0/s1','InChIKey=QBCUORKCMRFDHT-WDEREUQCSA-N','COC1C(O)c2ccccc2N1C(C)=O','1'),
	(199801,1,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'3FA33E48E9AB3FBF-FICuS-01-9A','7ED448E9F4068679-FICTS-01-42','3FA33E48E9AB3FBF-uuuuu-01-49','InChI=1S/C11H11NO3/c1-7(13)12-9-6-4-3-5-8(9)10(14)11(12)15-2/h3-6,11H,1-2H3','InChIKey=WFXSQCCFTHSZRC-UHFFFAOYSA-N','COC1C(=O)c2ccccc2N1C(C)=O','1'),
	(199802,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'41A37CEF5DE369D6-FICuS-01-7F','41A37CEF5DE369D6-FICTS-01-5E','41A37CEF5DE369D6-uuuuu-01-2E','InChI=1S/C11H8N2O2/c1-7-6-10(14)13-9-5-3-2-4-8(9)12-11(13)15-7/h2-6H,1H3','InChIKey=WJAKFVBQXOUUEI-UHFFFAOYSA-N','Cc1cc(=O)n2c(nc3ccccc32)o1',NULL),
	(199803,0,0,NULL,'Consistent with Molecular Formula','C5H9ClN4O',176.6053,NULL,'228457E41DEED5C5-FICuS-01-6C','228457E41DEED5C5-FICTS-01-4B','2278F00122630C8B-uuuuu-01-DA','InChI=1S/C5H8N4O.ClH/c1-2-9-5(6)4(8-10)3-7-9;/h3H,2,6H2,1H3;1H','InChIKey=WORAXEULARWJBN-UHFFFAOYSA-N','CCn1ncc(N=O)c1N.Cl',NULL),
	(199804,0,0,NULL,'Consistent with Molecular Formula','C5H8N4O',140.1444,NULL,'2278F00122630C8B-FICuS-01-2B','2278F00122630C8B-FICTS-01-0A','2278F00122630C8B-uuuuu-01-DA','InChI=1S/C5H8N4O/c1-2-9-5(6)4(8-10)3-7-9/h3H,2,6H2,1H3','InChIKey=DNWBJBVXTUSJGC-UHFFFAOYSA-N','CCn1ncc(N=O)c1N',NULL),
	(199805,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'501D0F6A03E90EF2-FICuS-01-5C','501D0F6A03E90EF2-FICTS-01-3B','501D0F6A03E90EF2-uuuuu-01-0B','InChI=1S/C13H12N4O/c1-2-16-13-12(8-14-16)17(18)9-11(15-13)10-6-4-3-5-7-10/h3-9H,2H2,1H3','InChIKey=NJKXIZYAJNKCRR-UHFFFAOYSA-N','CCn1ncc2c1nc(-c1ccccc1)c[n+]2[O-]',NULL),
	(199806,5,0,NULL,'Consistent with Molecular Formula','C21H20O11',448.3824,NULL,'A8985CEAEB46FD95-FICuS-01-98','A8985CEAEB46FD95-FICTS-01-77','A8985CEAEB46FD95-uuuuu-01-47','InChI=1S/C21H20O11/c1-7-13(24)17(28)18(29)21(30-7)32-20-15(26)9-3-2-8(22)6-12(9)31-19(20)10-4-5-11(23)16(27)14(10)25/h2-7,13,17-18,21-25,27-29H,1H3','InChIKey=BKQYYEJEMKWRII-UHFFFAOYSA-N','CC1OC(Oc2c(-c3ccc(O)c(O)c3O)oc3cc(O)ccc3c2=O)C(O)C(O)C1O','1'),
	(199807,10,0,NULL,'Consistent with Molecular Formula','C27H30O16',610.5244,NULL,'76A40085511F629F-FICuS-01-3A','76A40085511F629F-FICTS-01-19','76A40085511F629F-uuuuu-01-E9','InChI=1S/C27H30O16/c1-8-15(31)20(36)22(38)26(39-8)43-25-21(37)19(35)14(7-28)41-27(25)42-24-17(33)10-3-2-9(29)6-13(10)40-23(24)11-4-5-12(30)18(34)16(11)32/h2-6,8,14-15,19-22,25-32,34-38H,7H2,1H3','InChIKey=FOZFXUKZHLUJOJ-UHFFFAOYSA-N','CC1OC(OC2C(Oc3c(-c4ccc(O)c(O)c4O)oc4cc(O)ccc4c3=O)OC(CO)C(O)C2O)C(O)C(O)C1O','1'),
	(199808,5,0,NULL,'Consistent with Molecular Formula','C21H20O10',432.383,NULL,'17FF8BE6AC32C13E-FICuS-01-85','17FF8BE6AC32C13E-FICTS-01-64','17FF8BE6AC32C13E-uuuuu-01-34','InChI=1S/C21H20O10/c22-7-15-18(26)19(27)20(28)21(31-15)30-9-4-5-11-14(6-9)29-8-12(16(11)24)10-2-1-3-13(23)17(10)25/h1-6,8,15,18-23,25-28H,7H2','InChIKey=HLZFZCMKDBOMLP-UHFFFAOYSA-N','O=c1c(-c2cccc(O)c2O)coc2cc(OC3OC(CO)C(O)C(O)C3O)ccc12','1'),
	(199809,5,0,NULL,'Consistent with Molecular Formula','C21H20O8',400.3842,NULL,'F5296B491E141750-FICuS-01-3A','F5296B491E141750-FICTS-01-19','F5296B491E141750-uuuuu-01-E9','InChI=1S/C21H20O8/c1-10-17(23)19(25)20(26)21(28-10)29-13-6-7-14-16(8-13)27-9-15(18(14)24)11-2-4-12(22)5-3-11/h2-10,17,19-23,25-26H,1H3','InChIKey=SZMVUVJWZJONPP-UHFFFAOYSA-N','CC1OC(Oc2ccc3c(=O)c(-c4ccc(O)cc4)coc3c2)C(O)C(O)C1O','1'),
	(199810,10,0,NULL,'Consistent with Molecular Formula','C27H30O15',594.525,NULL,'96135628185CDA72-FICuS-01-3E','96135628185CDA72-FICTS-01-1D','96135628185CDA72-uuuuu-01-ED','InChI=1S/C27H30O15/c1-9-17(30)22(35)24(37)26(39-9)42-25-23(36)21(34)16(7-28)41-27(25)40-10-2-3-12-15(6-10)38-8-13(18(12)31)11-4-5-14(29)20(33)19(11)32/h2-6,8-9,16-17,21-30,32-37H,7H2,1H3','InChIKey=GPCKFTBGWFKINP-UHFFFAOYSA-N','CC1OC(OC2C(Oc3ccc4c(=O)c(-c5ccc(O)c(O)c5O)coc4c3)OC(CO)C(O)C2O)C(O)C(O)C1O','1'),
	(199811,2,0,NULL,'Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'E0FDE213CFD3FC92-FICuS-01-95','E0FDE213CFD3FC92-FICTS-01-74','BA6630887AF97DE4-uuuuu-01-23','InChI=1S/C8H12O2/c9-8-5-2-1-3-7(10-8)4-6-8/h4,6-7,9H,1-3,5H2/t7-,8+/m0/s1','InChIKey=VLZDYGDTNNCQSZ-JGVFFNPUSA-N','OC12C=CC(CCCC1)O2','1'),
	(199812,0,2,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'004244FA817784FC-FICuS-01-48','004244FA817784FC-FICTS-01-27','FF662757484088D9-uuuuu-01-00','InChI=1S/C10H16O2/c11-10(12)8-6-4-2-1-3-5-7-9-10/h6-9,11-12H,1-5H2/b8-6-,9-7-','InChIKey=JWCKDFBJBCKNSY-VRHVFUOLSA-N','OC1(O)/C=C\\CCCCC/C=C\\1','1'),
	(199813,0,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'EAED6C4D80A75DAC-FICuS-01-A4','EAED6C4D80A75DAC-FICTS-01-83','EAED6C4D80A75DAC-uuuuu-01-53','InChI=1S/C16H14O4/c1-19-13-7-3-11(4-8-13)15(17)16(18)12-5-9-14(20-2)10-6-12/h3-10H,1-2H3','InChIKey=YNANGXWUZWWFKX-UHFFFAOYSA-N','COc1ccc(C(=O)C(=O)c2ccc(OC)cc2)cc1',NULL),
	(199814,0,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,NULL,'5A39F72F07021828-FICuS-01-3A','5A39F72F07021828-FICTS-01-19','5A39F72F07021828-uuuuu-01-E9','InChI=1S/C15H12O3/c1-18-13-9-7-12(8-10-13)15(17)14(16)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=NTINAJCDYRYMML-UHFFFAOYSA-N','COc1ccc(C(=O)C(=O)c2ccccc2)cc1',NULL),
	(199815,0,0,NULL,'Consistent with Molecular Formula','C26H18NaO3S',433.4762,NULL,'D22827D751455773-FICuS-01-30','D22827D751455773-FICTS-01-0F','59CFCBD8313EE5DB-uuuuu-01-4A','InChI=1S/C26H18O3S.Na/c27-30(28,29)20-15-16-23-24(17-20)26(19-11-5-2-6-12-19)22-14-8-7-13-21(22)25(23)18-9-3-1-4-10-18;/h1-17H,(H,27,28,29);/q;+1','InChIKey=PHSNTEKLPXCHFV-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(-c3ccccc3)c3ccccc3c(-c3ccccc3)c2c1.[Na+]',NULL),
	(199816,1,0,NULL,'Consistent with Molecular Formula','C5H9N5S',171.2196,NULL,'6288CC38C0AC97D3-FICuS-01-6E','6288CC38C0AC97D3-FICTS-01-4D','6288CC38C0AC97D3-uuuuu-01-1D','InChI=1S/C5H9N5S/c11-5-7-9-10(8-5)4-2-1-3-6-4/h4,6H,1-3H2,(H,8,11)','InChIKey=CFLBMCBQMRUCML-UHFFFAOYSA-N','Sc1nnn(C2CCCN2)n1','1'),
	(199817,1,0,NULL,'Consistent with Molecular Formula','C13H18N4O3S2',342.4302,NULL,'F7B0A4B682067A25-FICuS-01-52','F7B0A4B682067A25-FICTS-01-31','F7B0A4B682067A25-uuuuu-01-01','InChI=1S/C13H18N4O3S2/c1-9-4-6-10(7-5-9)22(19,20)17-8-2-3-11(17)12(18)15-16-13(14)21/h4-7,11H,2-3,8H2,1H3,(H,15,18)(H3,14,16,21)','InChIKey=OCROLJIPAHJGMO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCC2C(=O)NNC(N)=S)cc1','1'),
	(199818,1,0,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'E588D344029E5848-FICuS-01-49','E588D344029E5848-FICTS-01-28','E588D344029E5848-uuuuu-01-F8','InChI=1S/C21H26O4/c1-19(2,3)16-11-13(24-7)10-14-15-8-12(22)9-17(20(4,5)6)21(15,23)25-18(14)16/h8-11,23H,1-7H3','InChIKey=IANUYOCSTYLIIJ-UHFFFAOYSA-N','COc1cc2c(c(C(C)(C)C)c1)OC1(O)C2=CC(=O)C=C1C(C)(C)C','1'),
	(199819,2,0,NULL,'Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'ED703EF867376FAB-FICuS-01-83','ED703EF867376FAB-FICTS-01-62','ED703EF867376FAB-uuuuu-01-32','InChI=1S/C11H16N2/c1-10(2)8-4-5-11(10,3)9-7(8)6-12-13-9/h6,8H,4-5H2,1-3H3,(H,12,13)','InChIKey=IQTIQGVRWRCLOK-UHFFFAOYSA-N','CC12CCC(c3c[nH]nc31)C2(C)C','1'),
	(199820,2,0,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'9DCA7E4FEF37DEA2-FICuS-01-AF','9DCA7E4FEF37DEA2-FICTS-01-8E','9DCA7E4FEF37DEA2-uuuuu-01-5E','InChI=1S/C16H17N3O3/c20-15-10-5-11-3-1-2-4-14(11)16(15)18-17-12-6-8-13(9-7-12)19(21)22/h1-5,10,12-13,20H,6-9H2','InChIKey=YWPAVHNETHXVGV-UHFFFAOYSA-N','O=[N+]([O-])C1CCC(/N=N/c2c(O)ccc3ccccc23)CC1','1'),
	(199821,6,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'26DA5582CE5990EC-FICuS-01-6F','26DA5582CE5990EC-FICTS-01-4E','820ED6DF8217AF1D-uuuuu-01-27','InChI=1S/C12H18O4/c1-6(2)12-8(15-12)5-10-9(16-10)7(13)3-4-11(10,12)14/h6-9,13-14H,3-5H2,1-2H3/t7-,8+,9?,10?,11+,12+/m0/s1','InChIKey=BFAPMVUKNUDZGR-BDOQNWDVSA-N','CC(C)C12OC1CC13OC1C(O)CCC32O','1'),
	(199822,8,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'AC889ECED86D9226-FICuS-01-8A','AC889ECED86D9226-FICTS-01-69','AC889ECED86D9226-uuuuu-01-39','InChI=1S/C12H14O4/c1-4(2)11-5(14-11)3-10-8(15-10)6-7(13-6)9-12(10,11)16-9/h4-9H,3H2,1-2H3','InChIKey=OLINITLGBSXJDB-UHFFFAOYSA-N','CC(C)C12OC1CC13OC1C1OC1C1OC132','1'),
	(199823,0,0,NULL,'Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'CD2F1CDC28C59E7B-FICuS-01-9A','CD2F1CDC28C59E7B-FICTS-01-79','CD2F1CDC28C59E7B-uuuuu-01-49','InChI=1S/C10H12O4/c1-4-13-10(12)9-6(2)5-8(11)14-7(9)3/h5H,4H2,1-3H3','InChIKey=FBPWNVQUVXSXKS-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc(=O)oc1C',NULL),
	(199824,0,1,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'BC53ED1802522202-FICuS-01-35','BC53ED1802522202-FICTS-01-14','BC53ED1802522202-uuuuu-01-E4','InChI=1S/C17H13NO3/c1-20-14-9-7-12(8-10-14)11-15-17(19)21-16(18-15)13-5-3-2-4-6-13/h2-11H,1H3','InChIKey=MGAHWEWWFYOBNW-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)cc1','1'),
	(199825,1,0,NULL,'Consistent with Molecular Formula','C10H11Br2NO',321.011,NULL,'2C241E1146C6C781-FICuS-01-40','2C241E1146C6C781-FICTS-01-1F','C3E0C037B7556E3C-uuuuu-01-12','InChI=1S/C10H10BrNO.BrH/c11-6-9-7-12-10(13-9)8-4-2-1-3-5-8;/h1-5,9H,6-7H2;1H','InChIKey=MDSSYPDJWVTMML-UHFFFAOYSA-N','Br.BrCC1CN=C(c2ccccc2)O1','1'),
	(199826,0,0,NULL,'Consistent with Molecular Formula','C8H5NO5S',227.1912,NULL,'4AF3FDD6DF865B67-FICuS-01-95','4AF3FDD6DF865B67-FICTS-01-74','4AF3FDD6DF865B67-uuuuu-01-44','InChI=1S/C8H5NO5S/c10-7-5-2-1-4(8(11)12)3-6(5)15(13,14)9-7/h1-3H,(H,9,10)(H,11,12)','InChIKey=DVKWMYALCCTNKN-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)S(=O)(=O)NC2=O',NULL),
	(199827,0,0,NULL,'Consistent with Molecular Formula','C8H7NO3S',197.2082,NULL,'71314AD26EC14093-FICuS-01-3D','71314AD26EC14093-FICTS-01-1C','71314AD26EC14093-uuuuu-01-EC','InChI=1S/C8H7NO3S/c1-5-2-3-6-7(4-5)13(11,12)9-8(6)10/h2-4H,1H3,(H,9,10)','InChIKey=WFJDVZINKFIAPO-UHFFFAOYSA-N','Cc1ccc2c(c1)S(=O)(=O)NC2=O',NULL),
	(199828,4,0,NULL,'Consistent with Molecular Formula','C29H31NO2',425.5694,NULL,'CBCE6331C97C69C2-FICuS-01-7B','CBCE6331C97C69C2-FICTS-01-5A','CBCE6331C97C69C2-uuuuu-01-2A','InChI=1S/C29H31NO2/c1-19-26(17-30-21(15-16-31)18-32-29(30)20-9-3-2-4-10-20)28-24-13-7-5-11-22(24)27(19)23-12-6-8-14-25(23)28/h2-14,19,21,26-29,31H,15-18H2,1H3','InChIKey=KZASEJMAAFUHML-UHFFFAOYSA-N','CC1C2c3ccccc3C(c3ccccc32)C1CN1C(CCO)COC1c1ccccc1','1'),
	(199829,0,0,NULL,'Consistent with Molecular Formula','C27H20N2O2S',436.5272,NULL,'A59E6DD07D77F861-FICuS-01-77','A59E6DD07D77F861-FICTS-01-56','A59E6DD07D77F861-uuuuu-01-26','InChI=1S/C27H20N2O2S/c30-25(21-13-5-1-6-14-21)28(23-17-9-3-10-18-23)27(32)29(24-19-11-4-12-20-24)26(31)22-15-7-2-8-16-22/h1-20H','InChIKey=FHZJCAQFHYRULD-UHFFFAOYSA-N','O=C(c1ccccc1)N(C(=S)N(C(=O)c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(199830,0,0,NULL,'Consistent with Molecular Formula','C8H6NaO6S',253.1816,NULL,'2EE95C20712D7B1E-FICuS-01-63','2EE95C20712D7B1E-FICTS-01-42','A50EB02F1156C9B6-uuuuu-01-0C','InChI=1S/C8H6O6S.Na/c9-8(15(10,11)12)5-1-2-6-7(3-5)14-4-13-6;/h1-3H,4H2,(H,10,11,12);/q;+1','InChIKey=BJJMJENCENEENT-UHFFFAOYSA-N','O=C(c1ccc2c(c1)OCO2)S(=O)(=O)O.[Na+]',NULL),
	(199831,0,0,NULL,'Consistent with Molecular Formula','C30H29BrO6S',597.5195,NULL,'15CD25CD8D78420A-FICuS-01-64','15CD25CD8D78420A-FICTS-01-43','15CD25CD8D78420A-uuuuu-01-13','InChI=1S/C30H29BrO6S/c1-34-26-12-4-22(5-13-26)30(23-6-14-27(35-2)15-7-23,24-8-16-28(36-3)17-9-24)20-21-37-38(32,33)29-18-10-25(31)11-19-29/h4-19H,20-21H2,1-3H3','InChIKey=OJYCHTNJQWKCMO-UHFFFAOYSA-N','COc1ccc(C(CCOS(=O)(=O)c2ccc(Br)cc2)(c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(199832,1,0,NULL,'Consistent with Molecular Formula','C7H10O3S',174.2142,NULL,'A79E91991D65CF8D-FICuS-01-7E','A79E91991D65CF8D-FICTS-01-5D','A79E91991D65CF8D-uuuuu-01-2D','InChI=1S/C7H10O3S/c1-10-7(9)2-5-3-11-4-6(5)8/h5H,2-4H2,1H3','InChIKey=POJFXYRWPYCRJC-UHFFFAOYSA-N','COC(=O)CC1CSCC1=O','1'),
	(199833,1,1,NULL,'Consistent with Molecular Formula','C9H17NNaO4S',258.2874,NULL,'B1B22BB64168918E-FICuS-01-54','B1B22BB64168918E-FICTS-01-33','6784D7CF63D12C75-uuuuu-01-12','InChI=1S/C9H17NO4S.Na/c1-8(2)4-7(10-11)5-9(3,6-8)15(12,13)14;/h11H,4-6H2,1-3H3,(H,12,13,14);/q;+1/b10-7-;','InChIKey=CPMLLLDEIVIHCG-VEZAGKLZSA-N','CC1(C)C/C(=N/O)CC(C)(S(=O)(=O)O)C1.[Na+]','1'),
	(199834,0,0,NULL,'Consistent with Molecular Formula','C5H6ClNO2',147.5609,NULL,'BE5CA98E4DDDF4EC-FICuS-01-BF','BE5CA98E4DDDF4EC-FICTS-01-9E','BE5CA98E4DDDF4EC-uuuuu-01-6E','InChI=1S/C5H6ClNO2/c6-5-3-4(1-2-8)9-7-5/h3,8H,1-2H2','InChIKey=FNDSJWLXYVLBIV-UHFFFAOYSA-N','OCCc1cc(Cl)no1',NULL),
	(199835,2,0,NULL,'Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'1B28151661F51F74-FICuS-01-35','1B28151661F51F74-FICTS-01-14','3545F86EFE9ACA59-uuuuu-01-37','InChI=1S/C9H15NO3/c1-4-7-8(6(3)13-10-7)9(11)12-5-2/h6,8H,4-5H2,1-3H3/t6?,8-/m1/s1','InChIKey=ARTOZFZJVXFSRX-QFSRMBNQSA-N','CCOC(=O)C1C(CC)=NOC1C','1'),
	(199836,0,0,NULL,'Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'C7FB15DCD4B6C8D3-FICuS-01-98','C7FB15DCD4B6C8D3-FICTS-01-77','C7FB15DCD4B6C8D3-uuuuu-01-47','InChI=1S/C8H13NO4/c1-10-7(11-2)4-6-5-8(12-3)13-9-6/h5,7H,4H2,1-3H3','InChIKey=UWQNOWBQCFTYFU-UHFFFAOYSA-N','COc1cc(CC(OC)OC)no1',NULL),
	(199837,2,0,NULL,'Consistent with Molecular Formula','C6H7NO3',141.1262,NULL,'05CBCC658CBD4CC9-FICuS-01-96','05CBCC658CBD4CC9-FICTS-01-75','4E4F3373F59E3D31-uuuuu-01-0D','InChI=1S/C6H7NO3/c1-8-6-5-4(10-7-6)2-3-9-5/h2-5H,1H3/t4-,5+/m1/s1','InChIKey=ICJYCDKZSNOCGV-UHNVWZDZSA-N','COC1=NOC2C=COC12','1'),
	(199838,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl3O2',213.4475,NULL,'F9DAE6CE5D4374F9-FICuS-01-98','F9DAE6CE5D4374F9-FICTS-01-77','F9DAE6CE5D4374F9-uuuuu-01-47','InChI=1S/C6H3Cl3O2/c7-6(8,9)4-2-1-3-5(10)11-4/h1-3H','InChIKey=RBDWKHHAURXZCV-UHFFFAOYSA-N','O=c1cccc(C(Cl)(Cl)Cl)o1',NULL),
	(199839,4,0,NULL,'Consistent with Molecular Formula','C10H14Br2O',310.028,NULL,'254DD293B946B0FE-FICuS-01-6A','254DD293B946B0FE-FICTS-01-49','254DD293B946B0FE-uuuuu-01-19','InChI=1S/C10H14Br2O/c1-9-4-3-6(7(12)8(9)13)10(9,2)5-11/h6-7H,3-5H2,1-2H3','InChIKey=DCDNKSJBRIJYEC-UHFFFAOYSA-N','CC12CCC(C(Br)C1=O)C2(C)CBr','1'),
	(199840,3,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'7385A32003F3971C-FICuS-01-34','7385A32003F3971C-FICTS-01-13','7385A32003F3971C-uuuuu-01-E3','InChI=1S/C13H18O4/c1-11(2)16-10(15)13(17-11)9(14)8-6-4-5-7-12(8,13)3/h8H,4-7H2,1-3H3','InChIKey=DJUJGMNSXJSIFT-UHFFFAOYSA-N','CC1(C)OC(=O)C2(O1)C(=O)C1CCCCC12C','1'),
	(199841,2,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'B8CF9E6D9A767DB5-FICuS-01-9B','B8CF9E6D9A767DB5-FICTS-01-7A','BA95412B4E43D76E-uuuuu-01-16','InChI=1S/C14H17NO3/c1-3-12-13(10(2)18-15-12)14(16)17-9-11-7-5-4-6-8-11/h4-8,10,13H,3,9H2,1-2H3/t10-,13+/m0/s1','InChIKey=UVJRUSOTHJUKSM-GXFFZTMASA-N','CCC1=NOC(C)C1C(=O)OCc1ccccc1','1'),
	(199842,4,0,NULL,'Consistent with Molecular Formula','C16H23NO5',309.3614,NULL,'DF3648AF94AFB6A2-FICuS-01-8C','DF3648AF94AFB6A2-FICTS-01-6B','8EB2AF775466860C-uuuuu-01-12','InChI=1S/C16H23NO5/c1-21-15(19)12-10-7-3-5-9-6-4-8-11(17(9)10)13(14(12)18)16(20)22-2/h9-13H,3-8H2,1-2H3/t9?,10?,11?,12-,13+','InChIKey=PUSOSPKVIFCHMP-DZAOSMCZSA-N','COC(=O)C1C(=O)C(C(=O)OC)C2CCCC3CCCC1N32','1'),
	(199843,10,0,NULL,'Consistent with Molecular Formula','C19H26O6',350.4108,NULL,'DD478BF80DB098C3-FICuS-01-7F','5654F7CA35EA766F-FICTS-01-52','DD478BF80DB098C3-uuuuu-01-2E','InChI=1S/C19H26O6/c1-7-4-11(20)18(24)19(3)10(7)6-12-14-9(5-13(21)25-12)8(2)16(22)17(23)15(14)19/h7-12,14-15,17,20,23H,4-6H2,1-3H3','InChIKey=PEFXAQYNOOQTNC-UHFFFAOYSA-N','CC1CC(O)C(=O)C2(C)C1CC1OC(=O)CC3C(C)C(=O)C(O)C2C13','1'),
	(199844,0,0,NULL,'Consistent with Molecular Formula','C16H28N2O3',296.4088,NULL,'A026EDED5C125B34-FICuS-01-6B','A026EDED5C125B34-FICTS-01-4A','A026EDED5C125B34-uuuuu-01-1A','InChI=1S/C16H28N2O3/c1-14(2,6-7-17)13-10-12(18-21-13)11-15(3,4)16(5)19-8-9-20-16/h10H,6-9,11,17H2,1-5H3','InChIKey=FMUSUFPYMGFPGY-UHFFFAOYSA-N','CC(C)(CCN)c1cc(CC(C)(C)C2(C)OCCO2)no1',NULL),
	(199845,2,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'D90BB362BA309823-FICuS-01-4F','D90BB362BA309823-FICTS-01-2E','8EA0574E4ECFB9E4-uuuuu-01-3F','InChI=1S/C14H17NO3/c1-3-12-10(2)13(18-15-12)14(16)17-9-11-7-5-4-6-8-11/h4-8,10,13H,3,9H2,1-2H3/t10-,13+/m0/s1','InChIKey=SUXYPBVJSUHVBJ-GXFFZTMASA-N','CCC1=NOC(C(=O)OCc2ccccc2)C1C','1'),
	(199846,6,0,NULL,'Consistent with Molecular Formula','C17H25NO5',323.3882,NULL,'480754069EC96B5D-FICuS-01-54','480754069EC96B5D-FICTS-01-33','C3E826759D1B2CD8-uuuuu-01-1E','InChI=1S/C17H25NO5/c1-3-23-17(21)14-12-9-5-7-10-6-4-8-11(18(10)12)13(15(14)19)16(20)22-2/h10-14H,3-9H2,1-2H3/t10?,11?,12?,13-,14?/m1/s1','InChIKey=BUANTXPATFEOJA-JEFIIJIESA-N','CCOC(=O)C1C(=O)C(C(=O)OC)C2CCCC3CCCC1N32','1'),
	(199847,7,0,NULL,'Consistent with Molecular Formula','C25H36N2O6',460.5692,NULL,'A701E4741822F43E-FICuS-01-43','A701E4741822F43E-FICTS-01-22','A701E4741822F43E-uuuuu-01-F2','InChI=1S/C25H36N2O6/c1-6-23-10-7-12-27-13-11-24(20(23)27)18-9-8-17(31-5)14-19(18)26(4)21(24)25(30,33-16(3)29)22(23)32-15(2)28/h8-9,14-15,20-22,28,30H,6-7,10-13H2,1-5H3','InChIKey=ABXYSAHLKUNHOZ-UHFFFAOYSA-N','CCC12CCCN3CCC4(c5ccc(OC)cc5N(C)C4C(O)(OC(C)=O)C1OC(C)O)C32','1'),
	(199848,0,0,NULL,'Consistent with Molecular Formula','C32H47N3O8',601.7386,NULL,'1E9F08CD09BFE23C-FICuS-01-89','1E9F08CD09BFE23C-FICTS-01-68','1E9F08CD09BFE23C-uuuuu-01-38','InChI=1S/C32H47N3O8/c1-28(2,18-22-15-26(43-34-22)30(5,6)20-27(37)38-11-10-36)24-14-21(33-41-24)17-29(3,4)25-16-23(35-42-25)19-31(7,8)32(9)39-12-13-40-32/h14-16,36H,10-13,17-20H2,1-9H3','InChIKey=PZVTVFQZUMEHLC-UHFFFAOYSA-N','CC(C)(CC(=O)OCCO)c1cc(CC(C)(C)c2cc(CC(C)(C)c3cc(CC(C)(C)C4(C)OCCO4)no3)no2)no1',NULL),
	(199849,4,0,NULL,'Consistent with Molecular Formula','C18H23NO4Se',396.344,NULL,'ABBD7BFB2CF60091-FICuS-01-8C','ABBD7BFB2CF60091-FICTS-01-6B','ABBD7BFB2CF60091-uuuuu-01-3B','InChI=1S/C18H23NO4Se/c1-17-8-7-16(22)23-18(17,11-20)14(9-12(17)10-15(19)21)24-13-5-3-2-4-6-13/h2-6,12,14,20H,7-11H2,1H3,(H2,19,21)','InChIKey=FRQXSMKTHCSDGR-UHFFFAOYSA-N','CC12CCC(=O)OC1(CO)C([Se]c1ccccc1)CC2CC(N)=O','1'),
	(199850,0,0,NULL,'Consistent with Molecular Formula','C30H42N4O5',538.6856,NULL,'69FB0E2A991E11D4-FICuS-01-68','69FB0E2A991E11D4-FICTS-01-47','69FB0E2A991E11D4-uuuuu-01-17','InChI=1S/C30H42N4O5/c1-26(2,10-11-31)23-14-20(32-37-23)17-27(3,4)24-15-21(33-38-24)18-28(5,6)25-16-22(34-39-25)19-29(7,8)30(9)35-12-13-36-30/h14-16H,10,12-13,17-19H2,1-9H3','InChIKey=DTAWHMQGONIAKT-UHFFFAOYSA-N','CC(C)(CC#N)c1cc(CC(C)(C)c2cc(CC(C)(C)c3cc(CC(C)(C)C4(C)OCCO4)no3)no2)no1',NULL),
	(199851,0,0,NULL,'Consistent with Molecular Formula','C23H33N3O4',415.5314,NULL,'3DAB3F6EB635DDF0-FICuS-01-93','3DAB3F6EB635DDF0-FICTS-01-72','3DAB3F6EB635DDF0-uuuuu-01-42','InChI=1S/C23H33N3O4/c1-20(2,8-9-24)17-15-29-26-18(17)14-21(3,4)19-12-16(25-30-19)13-22(5,6)23(7)27-10-11-28-23/h12,15H,8,10-11,13-14H2,1-7H3','InChIKey=CSUAXJOWLKYEJM-UHFFFAOYSA-N','CC(C)(Cc1nocc1C(C)(C)CC#N)c1cc(CC(C)(C)C2(C)OCCO2)no1',NULL),
	(199852,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H13NO2 in C15H20Cl2N2O2','C15H21?Cl2N2O2',332.2491,NULL,'30126D0EF6B524AC-FICuS-01-59','30126D0EF6B524AC-FICTS-01-38','30126D0EF6B524AC-uuuuu-01-08','InChI=1S/C11H13NO2.C4H8Cl2N/c12-11(10(13)14)6-5-8-3-1-2-4-9(8)7-11;5-1-3-7-4-2-6/h1-4H,5-7,12H2,(H,13,14);1-4H2','InChIKey=QJIBBJJZBYSBTM-UHFFFAOYSA-N','*N(CCCl)CCCl.NC1(C(=O)O)CCc2ccccc2C1','1'),
	(199853,1,0,NULL,'Consistent with Molecular Formula','C17H18N6O3',354.3676,NULL,'ED7A0EA70073FB31-FICuS-01-6B','C3D710D2137B9BF2-FICTS-01-3E','ED7A0EA70073FB31-uuuuu-01-1A','InChI=1S/C17H18N6O3/c1-24-10-4-8(5-11(25-2)14(10)26-3)12-9(6-18)7-21-16-13(12)15(19)22-17(20)23-16/h4-5,7,12H,1-3H3,(H5,19,20,21,22,23)','InChIKey=ZTPWINZQTDRTEO-UHFFFAOYSA-N','COc1cc(C2C(C#N)=CNc3nc(N)nc(N)c32)cc(OC)c1OC','1'),
	(199854,1,0,NULL,'Consistent with Molecular Formula','C18H20N6O3',368.3944,NULL,'59394E47999E2942-FICuS-01-46','4CDAFE392F8FC57A-FICTS-01-7F','59394E47999E2942-uuuuu-01-F5','InChI=1S/C18H20N6O3/c1-8-10(7-19)13(14-16(20)23-18(21)24-17(14)22-8)9-5-11(25-2)15(27-4)12(6-9)26-3/h5-6,13H,1-4H3,(H5,20,21,22,23,24)','InChIKey=JTXBAZMPUMUOIV-UHFFFAOYSA-N','COc1cc(C2C(C#N)=C(C)Nc3nc(N)nc(N)c32)cc(OC)c1OC','1'),
	(199855,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O3',301.3042,NULL,'D56A6E3647BD2287-FICuS-01-5F','D56A6E3647BD2287-FICTS-01-3E','D56A6E3647BD2287-uuuuu-01-0E','InChI=1S/C14H15N5O3/c1-21-9-4-6-3-8-11(15)17-14(16)19-12(8)18-13(20)7(6)5-10(9)22-2/h4-5H,3H2,1-2H3,(H5,15,16,17,18,19,20)','InChIKey=URNWOZXMTKRDTI-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)Nc1nc(N)nc(N)c1C2',NULL),
	(199856,1,0,NULL,'Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'D7703FFEA7AADDEF-FICuS-01-BA','D7703FFEA7AADDEF-FICTS-01-99','D7703FFEA7AADDEF-uuuuu-01-69','InChI=1S/C13H10O4/c1-8-11(9-4-2-6-15-9)12(17-13(8)14)10-5-3-7-16-10/h2-7,12H,1H3','InChIKey=NGZIRXFYGLFTII-UHFFFAOYSA-N','CC1=C(c2ccco2)C(c2ccco2)OC1=O','1'),
	(199857,6,0,NULL,'Consistent with Molecular Formula','C6H11FO5',182.1483,'4-fluoro-4-deoxy-epiinositol','85E7E3341676259D-FICuS-01-47','85E7E3341676259D-FICTS-01-26','85E7E3341676259D-uuuuu-01-F6','InChI=1S/C6H11FO5/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6,8-12H','InChIKey=PDTJJYSBSOKEOY-UHFFFAOYSA-N','OC1C(O)C(O)C(F)C(O)C1O','1'),
	(199858,0,0,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,'Graveolin\nAlkaloid from Ruta angustifolia plant','AFEA9BA7A820DC06-FICuS-01-8F','AFEA9BA7A820DC06-FICTS-01-6E','AFEA9BA7A820DC06-uuuuu-01-3E','InChI=1S/C17H13NO3/c1-18-13-5-3-2-4-12(13)15(19)9-14(18)11-6-7-16-17(8-11)21-10-20-16/h2-9H,10H2,1H3','InChIKey=COBBNRKBTCBWQP-UHFFFAOYSA-N','Cn1c(-c2ccc3c(c2)OCO3)cc(=O)c2ccccc21',NULL),
	(199859,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O2',226.6621,NULL,'8564E869C1A7F73D-FICuS-01-6A','8564E869C1A7F73D-FICTS-01-49','8564E869C1A7F73D-uuuuu-01-19','InChI=1S/C10H11ClN2O2/c11-7-2-3-9-8(6-7)13-10(15-9)12-4-1-5-14/h2-3,6,14H,1,4-5H2,(H,12,13)','InChIKey=HENWAWPNFHBPIR-UHFFFAOYSA-N','OCCCNc1nc2cc(Cl)ccc2o1',NULL),
	(199860,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O2',238.6731,NULL,'022CFFF5C2F0ABCA-FICuS-01-97','022CFFF5C2F0ABCA-FICTS-01-76','022CFFF5C2F0ABCA-uuuuu-01-46','InChI=1S/C11H11ClN2O2/c12-8-1-2-10-9(7-8)13-11(16-10)14-3-5-15-6-4-14/h1-2,7H,3-6H2','InChIKey=LDOYAIFMBIJNAG-UHFFFAOYSA-N','Clc1ccc2oc(N3CCOCC3)nc2c1',NULL),
	(199861,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O',286.7603,NULL,'839C82F21878EDD1-FICuS-01-66','839C82F21878EDD1-FICTS-01-45','839C82F21878EDD1-uuuuu-01-15','InChI=1S/C16H15ClN2O/c1-19-14-11-13(17)7-8-15(14)20-16(19)18-10-9-12-5-3-2-4-6-12/h2-8,11H,9-10H2,1H3','InChIKey=BCHPJEFRKSVJKI-UHFFFAOYSA-N','Cn1/c(=N/CCc2ccccc2)oc2ccc(Cl)cc21',NULL),
	(199862,1,0,'91421-43-1','Consistent with Molecular Formula','C20H17N3O4',363.372,'9-AC\n9-AMINO-20(S)-CAMPTOTHECIN\n9-AMINO-20-(S)-CAMPTOTHECIN\n9-Amino-20-(S)-camptothecin\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)-dione, 10-amino-4-ethyl-4-hydroxy-, (S)-','8E96379EC4F9DC2C-FICuS-01-8D','8E96379EC4F9DC2C-FICTS-01-6C','696005D6BB48FDD0-uuuuu-01-18','InChI=1S/C20H17N3O4/c1-2-20(26)13-7-16-17-10(6-11-14(21)4-3-5-15(11)22-17)8-23(16)18(24)12(13)9-27-19(20)25/h3-7,26H,2,8-9,21H2,1H3/t20-/m0/s1','InChIKey=FUXVKZWTXQUGMW-FQEVSTJZSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3c(N)cccc3nc2-1','1'),
	(199863,0,1,NULL,'Consistent with Molecular Formula','C5H4N4O2S2',216.2322,NULL,'AC11280B3E8BAF74-FICuS-01-6D','AC11280B3E8BAF74-FICTS-01-4C','225248F1B877E0A6-uuuuu-01-F8','InChI=1S/C5H4N4O2S2/c1-3-2-12-5-6-4(7-9(10)11)13-8(3)5/h2H,1H3/b7-4-','InChIKey=BXEUGZBPVMJUQL-DAXSKMNVSA-N','Cc1csc2n/c(=N/[N+](=O)[O-])sn12','1'),
	(199864,0,1,NULL,'Consistent with Molecular Formula','C10H5N5O4S2',323.3006,NULL,'5975D56A70908BB0-FICuS-01-4D','5975D56A70908BB0-FICTS-01-2C','7A69529604F5F72F-uuuuu-01-07','InChI=1S/C10H5N5O4S2/c16-14(17)7-3-1-6(2-4-7)8-5-20-10-11-9(12-15(18)19)21-13(8)10/h1-5H/b12-9-','InChIKey=CZFICIFVDDYEPV-XFXZXTDPSA-N','O=[N+]([O-])/N=c1/nc2scc(-c3ccc([N+](=O)[O-])cc3)n2s1','1'),
	(199865,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O2S2',246.3016,NULL,'3A616792DB6A1267-FICuS-01-47','3A616792DB6A1267-FICTS-01-26','3A616792DB6A1267-uuuuu-01-F6','InChI=1S/C7H10N4O2S2/c1-4-5(11(12)13)15-7(10(4)3)9-6(14)8-2/h1-3H3,(H,8,14)/b9-7+','InChIKey=PTLGTXOVAXIOIN-VQHVLOKHSA-N','CNC(=S)/N=c1\\sc([N+](=O)[O-])c(C)n1C',NULL),
	(199866,2,1,NULL,'Consistent with Molecular Formula','C12H6Br2Cl4O6',547.7958,'2-Butene, 2,3-dibromo-1,4-bis[(3,4-dichloro-2,5-dihydro- 2-oxofuran-5-yl)oxy]-, (E)-','990C7AABB7D7099C-FICuS-01-80','990C7AABB7D7099C-FICTS-01-5F','990C7AABB7D7099C-uuuuu-01-2F','InChI=1S/C12H6Br2Cl4O6/c13-3(1-21-11-7(17)5(15)9(19)23-11)4(14)2-22-12-8(18)6(16)10(20)24-12/h11-12H,1-2H2','InChIKey=XYLUKYYLCTWKPE-UHFFFAOYSA-N','O=C1OC(OC/C(Br)=C(\\Br)COC2OC(=O)C(Cl)=C2Cl)C(Cl)=C1Cl','1'),
	(199867,2,0,NULL,'Consistent with Molecular Formula','C12H6Cl4O6',387.9878,NULL,'5856811028B904A9-FICuS-01-2C','5856811028B904A9-FICTS-01-0B','5856811028B904A9-uuuuu-01-DB','InChI=1S/C12H6Cl4O6/c13-5-7(15)11(21-9(5)17)19-3-1-2-4-20-12-8(16)6(14)10(18)22-12/h11-12H,3-4H2','InChIKey=RVNZYECYGFHVQA-UHFFFAOYSA-N','O=C1OC(OCC#CCOC2OC(=O)C(Cl)=C2Cl)C(Cl)=C1Cl','1'),
	(199868,2,1,NULL,'Consistent with Molecular Formula','C12H6Br2Cl4O6',547.7958,'2-Butene, 2,3-dibromo-1,4-bis[(3,4-dichloro-2,5-dihydro- 2-oxofuran-5-yl)oxy]-, (Z)-','990C7AABB7D7099C-FICuS-01-80','990C7AABB7D7099C-FICTS-01-5F','990C7AABB7D7099C-uuuuu-01-2F','InChI=1S/C12H6Br2Cl4O6/c13-3(1-21-11-7(17)5(15)9(19)23-11)4(14)2-22-12-8(18)6(16)10(20)24-12/h11-12H,1-2H2','InChIKey=XYLUKYYLCTWKPE-UHFFFAOYSA-N','O=C1OC(OC/C(Br)=C(\\Br)COC2OC(=O)C(Cl)=C2Cl)C(Cl)=C1Cl','1'),
	(199869,1,0,NULL,'Consistent with Molecular Formula','C15H11NO6',301.255,NULL,'D4FB0492755FCCCA-FICuS-01-87','D4FB0492755FCCCA-FICTS-01-66','D4FB0492755FCCCA-uuuuu-01-36','InChI=1S/C15H11NO6/c1-21-14(20)15(22-2)9-10(16-13(15)19)12(18)8-6-4-3-5-7(8)11(9)17/h3-6H,1-2H3,(H,16,19)','InChIKey=VKARWXDTIFSWGU-UHFFFAOYSA-N','COC(=O)C1(OC)C(=O)NC2=C1C(=O)c1ccccc1C2=O','1'),
	(199870,0,0,NULL,'Consistent with Molecular Formula','C14H21NO6Si',327.409,NULL,'7E075CAE10082ACF-FICuS-01-6D','7E075CAE10082ACF-FICTS-01-4C','7E075CAE10082ACF-uuuuu-01-1C','InChI=1S/C14H21NO6Si/c1-15-14(18)21-7-8-9(16)11(19-2)12(20-3)10(17)13(8)22(4,5)6/h7H2,1-6H3,(H,15,18)','InChIKey=FLPMJYJMNVWBPS-UHFFFAOYSA-N','CNC(=O)OCC1=C([Si](C)(C)C)C(=O)C(OC)=C(OC)C1=O',NULL),
	(199871,0,0,NULL,'Consistent with Molecular Formula','C12H18O5Si',270.3572,NULL,'4A0B03483064FAE8-FICuS-01-4E','4A0B03483064FAE8-FICTS-01-2D','4A0B03483064FAE8-uuuuu-01-FD','InChI=1S/C12H18O5Si/c1-16-10-8(14)7(6-13)12(18(3,4)5)9(15)11(10)17-2/h13H,6H2,1-5H3','InChIKey=FLDWQEKEHGJZBD-UHFFFAOYSA-N','COC1=C(OC)C(=O)C([Si](C)(C)C)=C(CO)C1=O',NULL),
	(199872,0,0,NULL,'Consistent with Molecular Formula','C11H15NO5',241.2432,'2,5-Cyclohexadiene-1,4-dione, 3,5,6-trimethoxy-2- (dimethylamino)-','C80336DE8B151ED0-FICuS-01-61','C80336DE8B151ED0-FICTS-01-40','C80336DE8B151ED0-uuuuu-01-10','InChI=1S/C11H15NO5/c1-12(2)7-6(5-13)8(14)10(16-3)11(17-4)9(7)15/h13H,5H2,1-4H3','InChIKey=RVWZHFMKIHRIAO-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(N(C)C)=C(CO)C1=O',NULL),
	(199873,0,0,NULL,'Consistent with Molecular Formula','C17H17NO6S',363.3844,NULL,'6356859D77FA7F82-FICuS-01-61','6356859D77FA7F82-FICTS-01-40','6356859D77FA7F82-uuuuu-01-10','InChI=1S/C17H17NO6S/c1-18-17(21)24-9-11-12(19)14(22-2)15(23-3)13(20)16(11)25-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3,(H,18,21)','InChIKey=ALKWSMYMOKAKIH-UHFFFAOYSA-N','CNC(=O)OCC1=C(Sc2ccccc2)C(=O)C(OC)=C(OC)C1=O',NULL),
	(199874,0,0,NULL,'Consistent with Molecular Formula','C15H14O5S',306.3326,NULL,'477BB41C6C209FB5-FICuS-01-66','477BB41C6C209FB5-FICTS-01-45','477BB41C6C209FB5-uuuuu-01-15','InChI=1S/C15H14O5S/c1-19-13-11(17)10(8-16)15(12(18)14(13)20-2)21-9-6-4-3-5-7-9/h3-7,16H,8H2,1-2H3','InChIKey=KGMNZOMCFZMIGT-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(Sc2ccccc2)=C(CO)C1=O',NULL),
	(199875,0,0,NULL,'Consistent with Molecular Formula','C25H19N3',361.4452,NULL,'06808AFEB775109C-FICuS-01-5B','06808AFEB775109C-FICTS-01-3A','06808AFEB775109C-uuuuu-01-0A','InChI=1S/C25H19N3/c1-17-10-11-19(16-26-17)18-12-14-20(15-13-18)27-25-21-6-2-4-8-23(21)28-24-9-5-3-7-22(24)25/h2-16H,1H3,(H,27,28)','InChIKey=UCBSTJJOUMTSJA-UHFFFAOYSA-N','Cc1ccc(-c2ccc(Nc3c4ccccc4nc4ccccc34)cc2)cn1',NULL),
	(199876,11,1,NULL,'Consistent with Molecular Formula','C29H36O12',576.5962,'Nyasoside\nHypoxis nyasica Bak, isolated from','E2AC8B3D3DF37B0D-FICuS-01-90','E2AC8B3D3DF37B0D-FICTS-01-6F','E2AC8B3D3DF37B0D-uuuuu-01-3F','InChI=1S/C29H36O12/c1-2-16(17-7-11-19(12-8-17)39-29-27(37)25(35)23(33)21(14-31)41-29)6-3-15-4-9-18(10-5-15)38-28-26(36)24(34)22(32)20(13-30)40-28/h2-12,16,20-37H,1,13-14H2','InChIKey=AROSPRRPXMWTNY-UHFFFAOYSA-N','C=CC(/C=C/c1ccc(OC2OC(CO)C(O)C(O)C2O)cc1)c1ccc(OC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(199877,8,0,NULL,'Consistent with Molecular Formula','C16H14N8O4',382.3378,NULL,'59848A700FE2055A-FICuS-01-49','B14AC61088A50920-FICTS-01-19','59848A700FE2055A-uuuuu-01-F8','InChI=1S/C16H14N8O4/c17-21-19-3-23-13(25)9-5-1-2-6(10(9)14(23)26)8-7(5)11-12(8)16(28)24(15(11)27)4-20-22-18/h1-2,5-12H,3-4H2','InChIKey=SXTJRJDSPIUAOH-UHFFFAOYSA-N','[N-]=[N+]=NCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(CN=[N+]=[N-])C(=O)C2C31','1'),
	(199878,1,0,NULL,'Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'BE7A2F6B82C859BE-FICuS-01-90','BE7A2F6B82C859BE-FICTS-01-6F','BE7A2F6B82C859BE-uuuuu-01-3F','InChI=1S/C11H11NO2S/c13-9-6-11(10(14)12-9)4-1-2-8-7(11)3-5-15-8/h3,5H,1-2,4,6H2,(H,12,13,14)','InChIKey=GJVMOEJAMBYWQV-UHFFFAOYSA-N','O=C1CC2(CCCc3sccc32)C(=O)N1','1'),
	(199879,0,0,NULL,'Consistent with Molecular Formula','C16H15ClFN3O2',335.7648,'Clanfenur (INN)','2C08E9F8F4A8097C-FICuS-01-76','2C08E9F8F4A8097C-FICTS-01-55','2C08E9F8F4A8097C-uuuuu-01-25','InChI=1S/C16H15ClFN3O2/c1-21(2)13-5-3-4-12(18)14(13)15(22)20-16(23)19-11-8-6-10(17)7-9-11/h3-9H,1-2H3,(H2,19,20,22,23)','InChIKey=SRLPZQAEBMZCIJ-UHFFFAOYSA-N','CN(C)c1cccc(F)c1C(=O)NC(=O)Nc1ccc(Cl)cc1',NULL),
	(199880,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O3',366.459,NULL,'D044C43B9AC93B59-FICuS-01-68','D044C43B9AC93B59-FICTS-01-47','D044C43B9AC93B59-uuuuu-01-17','InChI=1S/C22H26N2O3/c1-15-12-20-18(13-19(15)23)16(2)22(26-10-11-27-22)9-8-21(25)24(20)14-17-6-4-3-5-7-17/h3-7,12-13,16H,8-11,14,23H2,1-2H3','InChIKey=TUIUPAJXRDRHIG-UHFFFAOYSA-N','Cc1cc2c(cc1N)C(C)C1(CCC(=O)N2Cc2ccccc2)OCCO1','1'),
	(199881,1,0,NULL,'Consistent with Molecular Formula','C36H40N2O5S',612.7824,NULL,'6B8A568C896BB7B8-FICuS-01-7A','6B8A568C896BB7B8-FICTS-01-59','6B8A568C896BB7B8-uuuuu-01-29','InChI=1S/C36H40N2O5S/c1-26-16-18-31(19-17-26)44(40,41)38(25-30-14-10-7-11-15-30)33-23-32-28(3)36(42-4,43-5)21-20-35(39)37(34(32)22-27(33)2)24-29-12-8-6-9-13-29/h6-19,22-23,28H,20-21,24-25H2,1-5H3','InChIKey=ZYWBOQOPJFRHSE-UHFFFAOYSA-N','COC1(OC)CCC(=O)N(Cc2ccccc2)c2cc(C)c(N(Cc3ccccc3)S(=O)(=O)c3ccc(C)cc3)cc2C1C','1'),
	(199882,1,0,NULL,'Consistent with Molecular Formula','C27H28N2O2',412.5304,NULL,'EEE53A631E85D934-FICuS-01-6F','EEE53A631E85D934-FICTS-01-4E','EEE53A631E85D934-uuuuu-01-1E','InChI=1S/C27H28N2O2/c1-19-15-25-23(16-24(19)28-17-21-9-5-3-6-10-21)20(2)26(30)13-14-27(31)29(25)18-22-11-7-4-8-12-22/h3-12,15-16,20,28H,13-14,17-18H2,1-2H3','InChIKey=FBQGWVGXSGACOH-UHFFFAOYSA-N','Cc1cc2c(cc1NCc1ccccc1)C(C)C(=O)CCC(=O)N2Cc1ccccc1','1'),
	(199883,0,0,NULL,'Consistent with Molecular Formula','C12H9F3N6S2',358.3585,NULL,'91A3FAC8821C1450-FICuS-01-4F','91A3FAC8821C1450-FICTS-01-2E','91A3FAC8821C1450-uuuuu-01-FE','InChI=1S/C12H9F3N6S2/c13-12(14,15)8-3-1-7(2-4-8)9(18-10-20-16-5-22-10)19-11-21-17-6-23-11/h1-6,9H,(H,18,20)(H,19,21)','InChIKey=YXWVPBUADBGOKX-UHFFFAOYSA-N','FC(F)(F)c1ccc(C(Nc2nncs2)Nc2nncs2)cc1',NULL),
	(199884,1,0,NULL,'Consistent with Molecular Formula','C12H8F3N3OS2',331.3299,NULL,'B937D9A1CCC29F57-FICuS-01-81','B937D9A1CCC29F57-FICTS-01-60','B937D9A1CCC29F57-uuuuu-01-30','InChI=1S/C12H8F3N3OS2/c13-12(14,15)8-3-1-7(2-4-8)10-18(9(19)5-20-10)11-17-16-6-21-11/h1-4,6,10H,5H2','InChIKey=CXAIQSUFOVQWAR-UHFFFAOYSA-N','O=C1CSC(c2ccc(C(F)(F)F)cc2)N1c1nncs1','1'),
	(199885,1,0,NULL,'Consistent with Molecular Formula','C11H9N3O3S2',295.3304,NULL,'9A8305025C656D53-FICuS-01-38','9A8305025C656D53-FICTS-01-17','9A8305025C656D53-uuuuu-01-E7','InChI=1S/C11H9N3O3S2/c15-7-3-1-2-6(9(7)17)10-14(8(16)4-18-10)11-13-12-5-19-11/h1-3,5,10,15,17H,4H2','InChIKey=PIDUZBTUHORTIB-UHFFFAOYSA-N','O=C1CSC(c2cccc(O)c2O)N1c1nncs1','1'),
	(199886,1,0,NULL,'Consistent with Molecular Formula','C11H9N3O3S2',295.3304,NULL,'71872AC34AC63E5C-FICuS-01-65','71872AC34AC63E5C-FICTS-01-44','71872AC34AC63E5C-uuuuu-01-14','InChI=1S/C11H9N3O3S2/c15-6-1-2-8(16)7(3-6)10-14(9(17)4-18-10)11-13-12-5-19-11/h1-3,5,10,15-16H,4H2','InChIKey=ZJHLCRWOUFHKBE-UHFFFAOYSA-N','O=C1CSC(c2cc(O)ccc2O)N1c1nncs1','1'),
	(199887,1,0,NULL,'Consistent with Molecular Formula','C11H9N3O3S2',295.3304,NULL,'8DD92F862DBFA2B6-FICuS-01-8F','8DD92F862DBFA2B6-FICTS-01-6E','8DD92F862DBFA2B6-uuuuu-01-3E','InChI=1S/C11H9N3O3S2/c15-7-2-1-6(3-8(7)16)10-14(9(17)4-18-10)11-13-12-5-19-11/h1-3,5,10,15-16H,4H2','InChIKey=PFGWFDGFPNEBKT-UHFFFAOYSA-N','O=C1CSC(c2ccc(O)c(O)c2)N1c1nncs1','1'),
	(199888,1,0,NULL,'Consistent with Molecular Formula','C11H7N5O5S2',353.3268,NULL,'2151033C6DA89309-FICuS-01-31','2151033C6DA89309-FICTS-01-10','2151033C6DA89309-uuuuu-01-E0','InChI=1S/C11H7N5O5S2/c17-9-4-22-10(14(9)11-13-12-5-23-11)7-2-1-6(15(18)19)3-8(7)16(20)21/h1-3,5,10H,4H2','InChIKey=SCKBGOHDHJIOPT-UHFFFAOYSA-N','O=C1CSC(c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])N1c1nncs1','1'),
	(199889,0,0,NULL,'Consistent with Molecular Formula','C12H9F3N6S2',358.3585,NULL,'5E5C28D61C2250ED-FICuS-01-63','5E5C28D61C2250ED-FICTS-01-42','5E5C28D61C2250ED-uuuuu-01-12','InChI=1S/C12H9F3N6S2/c13-12(14,15)8-3-1-2-7(4-8)9(18-10-20-16-5-22-10)19-11-21-17-6-23-11/h1-6,9H,(H,18,20)(H,19,21)','InChIKey=SVSVRAHTZPVLTK-UHFFFAOYSA-N','FC(F)(F)c1cccc(C(Nc2nncs2)Nc2nncs2)c1',NULL),
	(199890,0,2,NULL,'Consistent with Molecular Formula','C28H24BrN10S3',676.6486,NULL,'27C6920DE17AED9D-FICuS-01-7C','0033435FDB9704CE-FICTS-01-30','ABFC1167517B59C8-uuuuu-01-19','InChI=1S/C28H23N10S3.BrH/c1-34-23(17-36-11-13-40-27(34)36)21-7-3-19(4-8-21)15-29-31-25-32-33-26(39)38(25)30-16-20-5-9-22(10-6-20)24-18-37-12-14-41-28(37)35(24)2;/h3-18H,1-2H3,(H-,31,32,33,39);1H/q+1;','InChIKey=QWGDJSAZASQXON-UHFFFAOYSA-N','C[n+]1c(-c2ccc(/C=N/Nc3n[nH]c(=S)n3/N=C/c3ccc(-c4cn5ccsc5[n+]4C)cc3)cc2)cn2ccsc21.[Br-]','1'),
	(199891,0,4,NULL,'Consistent with Molecular Formula','C49H43N8O5S',855.9893,'Imidazo[1,2-a]pyridinium, 2,2\'-[1,4-phenylenebis(carbonyl- 2-hydrazinyl-1-ylidene-2-propenylidene-4,1-phenylene)]bis [1-methyl-, salt with 4-methylbenzenesulfonic acid (1:2)','D56BC64112B565C9-FICuS-01-57','EF620B2703E3649C-FICTS-01-35','0533C660EFE6F617-uuuuu-01-0A','InChI=1S/C42H34N8O2.C7H8O3S/c1-47-37(29-49-27-5-3-11-39(47)49)33-17-13-31(14-18-33)9-7-25-43-45-41(51)35-21-23-36(24-22-35)42(52)46-44-26-8-10-32-15-19-34(20-16-32)38-30-50-28-6-4-12-40(50)48(38)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-30H,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=RPKVXSPVISGXRF-SEQDGPAHSA-O','C[n+]1c(-c2ccc(/C=C/C=N\\NC(=O)c3ccc(C(=O)N/N=C\\C=C\\c4ccc(-c5cn6ccccc6[n+]5C)cc4)cc3)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(199892,0,2,NULL,'Consistent with Molecular Formula','C53H55N8O5S3',980.2481,NULL,'0A93A4EC8FDD3FB8-FICuS-01-9A','0A93A4EC8FDD3FB8-FICTS-01-79','A9FCD54F49674934-uuuuu-01-1A','InChI=1S/C46H46N8O2S2.C7H8O3S/c1-5-7-25-57-39-21-23-43-51(3)41(31-53(43)29-39)35-13-9-33(10-14-35)27-47-49-45(55)37-17-19-38(20-18-37)46(56)50-48-28-34-11-15-36(16-12-34)42-32-54-30-40(58-26-8-6-2)22-24-44(54)52(42)4;1-6-2-4-7(5-3-6)11(8,9)10/h9-24,27-32H','InChIKey=VKBVEJGSCIRUCF-QXNWQSKESA-O','CCCCSc1ccc2n(c1)cc(-c1ccc(/C=N\\NC(=O)c3ccc(C(=O)N/N=C\\c4ccc(-c5cn6cc(SCCCC)ccc6[n+]5C)cc4)cc3)cc1)[n+]2C.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(199893,0,0,NULL,'Consistent with Molecular Formula','C16H15IN8O2',478.2514,NULL,'32808C950693C1A6-FICuS-01-3A','32808C950693C1A6-FICTS-01-19','28D87977A8E45E16-uuuuu-01-0D','InChI=1S/C16H14N8O2.HI/c25-13(21-23-15-17-7-1-8-18-15)11-3-5-12(6-4-11)14(26)22-24-16-19-9-2-10-20-16;/h1-10H,(H,21,25)(H,22,26)(H,17,18,23)(H,19,20,24);1H','InChIKey=DTQBQSMDQPTLBZ-UHFFFAOYSA-N','I.O=C(NNc1ncccn1)c1ccc(C(=O)NNc2ncccn2)cc1',NULL),
	(199894,0,2,NULL,'Consistent with Molecular Formula','C38H45I2N12',923.6629,NULL,'627450B13ADE0AA8-FICuS-01-59','627450B13ADE0AA8-FICTS-01-38','5A6DF54B9B9A93CF-uuuuu-01-41','InChI=1S/C38H44N12.2HI/c1-47-33(27-49-23-9-5-11-35(47)49)31-17-13-29(14-18-31)25-43-45-37(39)41-21-7-3-4-8-22-42-38(40)46-44-26-30-15-19-32(20-16-30)34-28-50-24-10-6-12-36(50)48(34)2;;/h5-6,9-20,23-28H,3-4,7-8,21-22H2,1-2H3,(H3,39,41,45)(H3,40,42,46);2*1H','InChIKey=ZAJJLBHMBMINFV-UHFFFAOYSA-M','C[n+]1c(-c2ccc(/C=N/NC(=N)NCCCCCCNC(=N)N/N=C/c3ccc(-c4cn5ccccc5[n+]4C)cc3)cc2)cn2ccccc21.I.[I-]','1'),
	(199895,0,0,NULL,'Consistent with Molecular Formula','C43H37N6O5S',749.8625,'Imidazo[1,2-a]pyridinium, 2,2\'-[1,4-phenylenebis (carbonylimino-4,1-phenylene)]bis[1-methyl-, salt with 4-methylbenzenesulfonic acid (1:2)','6E90D5C340CA6578-FICuS-01-5C','6E90D5C340CA6578-FICTS-01-3B','BEC8D5E2BD99F6A6-uuuuu-01-53','InChI=1S/C36H28N6O2.C7H8O3S/c1-39-31(23-41-21-5-3-7-33(39)41)25-13-17-29(18-14-25)37-35(43)27-9-11-28(12-10-27)36(44)38-30-19-15-26(16-20-30)32-24-42-22-6-4-8-34(42)40(32)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-24H,1-2H3;2-5H,1H3,(H,8,9,10)/p+1','InChIKey=MPNHGVZJOMAZIH-UHFFFAOYSA-O','C[n+]1c(-c2ccc(NC(=O)c3ccc(C(=O)Nc4ccc(-c5cn6ccccc6[n+]5C)cc4)cc3)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(199896,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'CD9567EF30B17C07-FICuS-01-6B','CD9567EF30B17C07-FICTS-01-4A','CD9567EF30B17C07-uuuuu-01-1A','InChI=1S/C16H17N3O4/c1-9-12(14(17)20)13(16(22)23-3)10(2)19(9)18-15(21)11-7-5-4-6-8-11/h4-8H,1-3H3,(H2,17,20)(H,18,21)','InChIKey=ALYYYBQMKUAONE-UHFFFAOYSA-N','COC(=O)c1c(C(N)=O)c(C)n(NC(=O)c2ccccc2)c1C',NULL),
	(199897,0,0,NULL,'Consistent with Molecular Formula','C21H27N3O4',385.462,NULL,'1433E27CD3574BBC-FICuS-01-61','1433E27CD3574BBC-FICTS-01-40','1433E27CD3574BBC-uuuuu-01-10','InChI=1S/C21H27N3O4/c1-7-23(8-2)20(26)17-14(4)24(15(5)18(17)21(27)28-6)22-19(25)16-11-9-10-13(3)12-16/h9-12H,7-8H2,1-6H3,(H,22,25)','InChIKey=UZCABTFCXZXZOJ-UHFFFAOYSA-N','CCN(CC)C(=O)c1c(C(=O)OC)c(C)n(NC(=O)c2cccc(C)c2)c1C',NULL),
	(199898,0,0,NULL,'Consistent with Molecular Formula','C11H9BrN6S2',369.2563,'Methanediamine, 1-(3-bromophenyl)-N,N\'-bis(1,3,4- thiadiazol-2-yl)-','D6DA03CEF5FEC8FE-FICuS-01-BD','D6DA03CEF5FEC8FE-FICTS-01-9C','D6DA03CEF5FEC8FE-uuuuu-01-6C','InChI=1S/C11H9BrN6S2/c12-8-3-1-2-7(4-8)9(15-10-17-13-5-19-10)16-11-18-14-6-20-11/h1-6,9H,(H,15,17)(H,16,18)','InChIKey=NSXUCPCUJYDWEY-UHFFFAOYSA-N','Brc1cccc(C(Nc2nncs2)Nc2nncs2)c1',NULL),
	(199899,1,0,NULL,'Consistent with Molecular Formula','C15H14F3N3O4S2',421.4085,NULL,'1F8136789A855F3A-FICuS-01-55','1F8136789A855F3A-FICTS-01-34','1F8136789A855F3A-uuuuu-01-04','InChI=1S/C15H14F3N3O4S2/c1-23-8-5-4-7(10(24-2)11(8)25-3)12-21(9(22)6-26-12)14-20-19-13(27-14)15(16,17)18/h4-5,12H,6H2,1-3H3','InChIKey=VOWZRCOKRJIDNH-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2c2nnc(C(F)(F)F)s2)c(OC)c1OC','1'),
	(199900,1,0,NULL,'Consistent with Molecular Formula','C15H14F3N3O4S2',421.4085,NULL,'0E20B9ED275D465D-FICuS-01-67','0E20B9ED275D465D-FICTS-01-46','0E20B9ED275D465D-uuuuu-01-16','InChI=1S/C15H14F3N3O4S2/c1-23-8-5-10(25-3)9(24-2)4-7(8)12-21(11(22)6-26-12)14-20-19-13(27-14)15(16,17)18/h4-5,12H,6H2,1-3H3','InChIKey=RJFLTIZDWWICKM-UHFFFAOYSA-N','COc1cc(OC)c(C2SCC(=O)N2c2nnc(C(F)(F)F)s2)cc1OC','1'),
	(199901,1,0,NULL,'Consistent with Molecular Formula','C15H14F3N3O4S2',421.4085,NULL,'A2AD2F452F3E5D53-FICuS-01-71','A2AD2F452F3E5D53-FICTS-01-50','A2AD2F452F3E5D53-uuuuu-01-20','InChI=1S/C15H14F3N3O4S2/c1-23-7-4-8(24-2)11(9(5-7)25-3)12-21(10(22)6-26-12)14-20-19-13(27-14)15(16,17)18/h4-5,12H,6H2,1-3H3','InChIKey=XCRMUGZASVBITM-UHFFFAOYSA-N','COc1cc(OC)c(C2SCC(=O)N2c2nnc(C(F)(F)F)s2)c(OC)c1','1'),
	(199902,1,0,NULL,'Consistent with Molecular Formula','C15H14F3N3O4S2',421.4085,NULL,'342FF217812A8E00-FICuS-01-3F','342FF217812A8E00-FICTS-01-1E','342FF217812A8E00-uuuuu-01-EE','InChI=1S/C15H14F3N3O4S2/c1-23-8-4-7(5-9(24-2)11(8)25-3)12-21(10(22)6-26-12)14-20-19-13(27-14)15(16,17)18/h4-5,12H,6H2,1-3H3','InChIKey=VRBREZSWOIOWQB-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2nnc(C(F)(F)F)s2)cc(OC)c1OC','1'),
	(199903,1,0,NULL,'Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'89511A9E29C1169E-FICuS-01-52','89511A9E29C1169E-FICTS-01-31','89511A9E29C1169E-uuuuu-01-01','InChI=1S/C16H11NO2/c18-15-11-6-2-1-5-10(11)9-14-12-7-3-4-8-13(12)16(19)17(14)15/h1-9,15,18H','InChIKey=SNSPLORRRRLTSN-UHFFFAOYSA-N','O=C1c2ccccc2C2=Cc3ccccc3C(O)N12','1'),
	(199904,0,0,NULL,'Consistent with Molecular Formula','C16H9NO2',247.2526,NULL,'A39E88F3275E4A5E-FICuS-01-74','A39E88F3275E4A5E-FICTS-01-53','A39E88F3275E4A5E-uuuuu-01-23','InChI=1S/C16H9NO2/c18-15-11-6-2-1-5-10(11)9-14-12-7-3-4-8-13(12)16(19)17(14)15/h1-9H','InChIKey=MTNJPOTYDQNBCL-UHFFFAOYSA-N','O=C1c2ccccc2-c2cc3ccccc3c(=O)n21',NULL),
	(199905,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O7S',368.3606,NULL,'C8ADD59B8A4C6261-FICuS-01-7A','C8ADD59B8A4C6261-FICTS-01-59','C8ADD59B8A4C6261-uuuuu-01-29','InChI=1S/C15H16N2O7S/c1-22-10-4-6-11(7-5-10)25(20,21)16-17-8-12(14(18)23-2)13(9-17)15(19)24-3/h4-9,16H,1-3H3','InChIKey=UMXSVLNMJVBOPN-UHFFFAOYSA-N','COC(=O)c1cn(NS(=O)(=O)c2ccc(OC)cc2)cc1C(=O)OC',NULL),
	(199906,0,0,NULL,'Consistent with Molecular Formula','C28H24ClN3O4',501.9683,NULL,'04B994FE33B15F03-FICuS-01-55','04B994FE33B15F03-FICTS-01-34','04B994FE33B15F03-uuuuu-01-04','InChI=1S/C28H24ClN3O4/c1-3-36-28(35)23-18(2)32(31-26(33)20-13-10-14-21(29)17-20)25(19-11-6-4-7-12-19)24(23)27(34)30-22-15-8-5-9-16-22/h4-17H,3H2,1-2H3,(H,30,34)(H,31,33)','InChIKey=JLTZRSFRFWYPBY-UHFFFAOYSA-N','CCOC(=O)c1c(C(=O)Nc2ccccc2)c(-c2ccccc2)n(NC(=O)c2cccc(Cl)c2)c1C',NULL),
	(199907,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2N3O2',398.2476,NULL,'CD9EA64781EC7F92-FICuS-01-87','CD9EA64781EC7F92-FICTS-01-66','CD9EA64781EC7F92-uuuuu-01-36','InChI=1S/C20H13Cl2N3O2/c1-12(26)11-25-20(27)17(10-23)18(13-2-6-15(21)7-3-13)19(24-25)14-4-8-16(22)9-5-14/h2-9H,11H2,1H3','InChIKey=PNZLIHAMJUZWIQ-UHFFFAOYSA-N','CC(=O)Cn1nc(-c2ccc(Cl)cc2)c(-c2ccc(Cl)cc2)c(C#N)c1=O',NULL),
	(199908,4,0,NULL,'Consistent with Molecular Formula','C10H12ClNO6',277.6609,'2-Pyridinone, 3-chloro-4-hydroxy-1-beta-D-ribofuranosyl-','D62503E40878A57C-FICuS-01-4B','FD4B10F98FD91926-FICTS-01-53','D62503E40878A57C-uuuuu-01-FA','InChI=1S/C10H12ClNO6/c11-6-4(14)1-2-12(9(6)17)10-8(16)7(15)5(3-13)18-10/h1-2,5,7-8,10,13-16H,3H2','InChIKey=GLWRZDVTMJHWEG-UHFFFAOYSA-N','O=c1c(Cl)c(O)ccn1C1OC(CO)C(O)C1O','1'),
	(199909,0,0,NULL,'Consistent with Molecular Formula','C27H23NO6',457.4818,NULL,'8B8701E1B9323541-FICuS-01-34','8B8701E1B9323541-FICTS-01-13','8B8701E1B9323541-uuuuu-01-E3','InChI=1S/C27H23NO6/c29-24(11-6-14-28-27(32)34-16-18-7-2-1-3-8-18)33-17-19-12-13-22-23(15-19)26(31)21-10-5-4-9-20(21)25(22)30/h1-5,7-10,12-13,15H,6,11,14,16-17H2,(H,28,32)','InChIKey=GLSRLQQPDNYBOH-UHFFFAOYSA-N','O=C(CCCNC(=O)OCc1ccccc1)OCc1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(199910,0,0,NULL,'Consistent with Molecular Formula','C7H14N2Si',154.287,NULL,'9E0DF9BC2966CF9E-FICuS-01-9B','9E0DF9BC2966CF9E-FICTS-01-7A','9E0DF9BC2966CF9E-uuuuu-01-4A','InChI=1S/C7H14N2Si/c1-9-6-5-8-7(9)10(2,3)4/h5-6H,1-4H3','InChIKey=UAYUBMFLEZJDIE-UHFFFAOYSA-N','Cn1ccnc1[Si](C)(C)C',NULL),
	(199911,0,0,NULL,'Consistent with Molecular Formula','C8H13NSi',151.2834,NULL,'263C464F6ABE294E-FICuS-01-6B','263C464F6ABE294E-FICTS-01-4A','263C464F6ABE294E-uuuuu-01-1A','InChI=1S/C8H13NSi/c1-10(2,3)8-6-4-5-7-9-8/h4-7H,1-3H3','InChIKey=IBLKFJNZUSUTPB-UHFFFAOYSA-N','C[Si](C)(C)c1ccccn1',NULL),
	(199912,0,0,NULL,'Consistent with Molecular Formula','C8H16N2Si',168.3138,NULL,'5438EDCB12435D51-FICuS-01-52','5438EDCB12435D51-FICTS-01-31','5438EDCB12435D51-uuuuu-01-01','InChI=1S/C8H16N2Si/c1-10-6-5-9-8(10)7-11(2,3)4/h5-6H,7H2,1-4H3','InChIKey=VPVUHRPDGNJJQY-UHFFFAOYSA-N','Cn1ccnc1C[Si](C)(C)C',NULL),
	(199913,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2O2',319.2302,NULL,'0566ED984332781B-FICuS-01-40','0566ED984332781B-FICTS-01-1F','059A4A7D7CBFA155-uuuuu-01-23','InChI=1S/C14H19ClN2O2.ClH/c15-12-5-7-13(8-6-12)19-11-14(18)16-17-9-3-1-2-4-10-17;/h5-8H,1-4,9-11H2,(H,16,18);1H','InChIKey=DEOACJWCYNDFDS-UHFFFAOYSA-N','Cl.O=C(COc1ccc(Cl)cc1)NN1CCCCCC1',NULL),
	(199914,0,0,NULL,'Consistent with Molecular Formula','C16H23Cl2NO3',348.2686,NULL,'AA3B59E004F4A518-FICuS-01-5E','AA3B59E004F4A518-FICTS-01-3D','AAC7FE053B797C56-uuuuu-01-2C','InChI=1S/C16H22ClNO3.ClH/c17-14-5-7-15(8-6-14)21-13-16(19)20-12-11-18-9-3-1-2-4-10-18;/h5-8H,1-4,9-13H2;1H','InChIKey=HZOXOFGNIWMWQZ-UHFFFAOYSA-N','Cl.O=C(COc1ccc(Cl)cc1)OCCN1CCCCCC1',NULL),
	(199915,0,0,NULL,'Consistent with Molecular Formula','C10H12N6O2',248.2438,'Benzoic acid, 4-(3-azidomethyl-3-methyl-1-triazenyl)-, methyl ester','9F975266A67EE4DC-FICuS-01-7C','9F975266A67EE4DC-FICTS-01-5B','9F975266A67EE4DC-uuuuu-01-2B','InChI=1S/C10H12N6O2/c1-16(7-12-14-11)15-13-9-5-3-8(4-6-9)10(17)18-2/h3-6H,7H2,1-2H3','InChIKey=RQIGGPRWZKMUEX-UHFFFAOYSA-N','COC(=O)c1ccc(/N=N/N(C)CN=[N+]=[N-])cc1',NULL),
	(199916,1,0,NULL,'Consistent with Molecular Formula','C21H23NO6',385.4158,NULL,'641B01447203047D-FICuS-01-18','641B01447203047D-FICTS-01-F7','641B01447203047D-uuuuu-01-C7','InChI=1S/C21H23NO6/c1-4-28-19(24)14-18(23)22(16-10-12-17(26-2)13-11-16)20(21(25)27-3)15-8-6-5-7-9-15/h5-13,20H,4,14H2,1-3H3','InChIKey=GEFRHGMRFDDGEJ-UHFFFAOYSA-N','CCOC(=O)CC(=O)N(c1ccc(OC)cc1)C(C(=O)OC)c1ccccc1','1'),
	(199917,1,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'F8C1443AC257F192-FICuS-01-58','F8C1443AC257F192-FICTS-01-37','F8C1443AC257F192-uuuuu-01-07','InChI=1S/C16H17NO3/c1-19-14-10-8-13(9-11-14)17-15(16(18)20-2)12-6-4-3-5-7-12/h3-11,15,17H,1-2H3','InChIKey=NVDUMYUAVVROOP-UHFFFAOYSA-N','COC(=O)C(Nc1ccc(OC)cc1)c1ccccc1','1'),
	(199918,0,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'9236EF89A64F26A5-FICuS-01-66','E58749D239577691-FICTS-01-21','9236EF89A64F26A5-uuuuu-01-15','InChI=1S/C15H19NO3/c17-14-11-4-2-1-3-10(11)12-9-15(18-7-8-19-15)6-5-13(12)16-14/h1-9H2,(H,16,17)','InChIKey=OUEYDDMNRDBZQN-UHFFFAOYSA-N','O=c1[nH]c2c(c3c1CCCC3)CC1(CC2)OCCO1',NULL),
	(199919,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O',274.7493,NULL,'61C373C32E6832EE-FICuS-01-58','61C373C32E6832EE-FICTS-01-37','61C373C32E6832EE-uuuuu-01-07','InChI=1S/C15H15ClN2O/c1-10-8-18(19-9-11(10)2)15-5-6-17-14-7-12(16)3-4-13(14)15/h3-7H,8-9H2,1-2H3','InChIKey=WHDNGKPDTMTESM-UHFFFAOYSA-N','CC1=C(C)CN(c2ccnc3cc(Cl)ccc23)OC1',NULL),
	(199920,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O4S2',406.4736,NULL,'8F27E69F54C3B43C-FICuS-01-73','8F27E69F54C3B43C-FICTS-01-52','8F27E69F54C3B43C-uuuuu-01-22','InChI=1S/C17H18N4O4S2/c1-24-13-8-11(15(27(18,22)23)10-14(13)25-2)9-16-19-20-17(26)21(16)12-6-4-3-5-7-12/h3-8,10H,9H2,1-2H3,(H,20,26)(H2,18,22,23)','InChIKey=JHAODXSUTHZFKP-UHFFFAOYSA-N','COc1cc(Cc2nnc(S)n2-c2ccccc2)c(S(N)(=O)=O)cc1OC',NULL),
	(199921,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O5S2',476.5644,'5-(4,5-dimethoxy-2-(morpholinosulfonyl)benzyl)-4-phenyl-4H-1,2,4-triazole-3-thiol','F70761AC01939469-FICuS-01-3F','F70761AC01939469-FICTS-01-1E','F70761AC01939469-uuuuu-01-EE','InChI=1S/C21H24N4O5S2/c1-28-17-12-15(13-20-22-23-21(31)25(20)16-6-4-3-5-7-16)19(14-18(17)29-2)32(26,27)24-8-10-30-11-9-24/h3-7,12,14H,8-11,13H2,1-2H3,(H,23,31)','InChIKey=SMFZGHATIMPADQ-UHFFFAOYSA-N','COc1cc(Cc2nnc(S)n2-c2ccccc2)c(S(=O)(=O)N2CCOCC2)cc1OC',NULL),
	(199922,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O3S2',282.3316,NULL,'DE0BB88204AF9CF8-FICuS-01-8B','DE0BB88204AF9CF8-FICTS-01-6A','DE0BB88204AF9CF8-uuuuu-01-3A','InChI=1S/C11H10N2O3S2/c1-17(2)12-9-7-5-3-4-6-8(7)18(15,16)10(9)11(14)13-17/h3-6H,1-2H3','InChIKey=RILBAQWPGRYVGU-UHFFFAOYSA-N','CS1(C)=NC(=O)C2=C(N=1)c1ccccc1S2(=O)=O',NULL),
	(199923,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O3S',239.2484,NULL,'C12E2492437C3D50-FICuS-01-40','C12E2492437C3D50-FICTS-01-1F','C12E2492437C3D50-uuuuu-01-EF','InChI=1S/C9H9N3O3S/c1-16(2)10-8-4-3-6(12(14)15)5-7(8)9(13)11-16/h3-5H,1-2H3','InChIKey=PINPVUYSAWWPHU-UHFFFAOYSA-N','CS1(C)=NC(=O)c2cc([N+](=O)[O-])ccc2N=1',NULL),
	(199924,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O6S2',320.2944,NULL,'D1CBC0E107E58EF4-FICuS-01-82','D1CBC0E107E58EF4-FICTS-01-61','D1CBC0E107E58EF4-uuuuu-01-31','InChI=1S/C8H8N4O6S2/c1-19(2)9-8-6(12(15)16)3-5(11(13)14)4-7(8)20(17,18)10-19/h3-4H,1-2H3','InChIKey=ZXLGMRZWWGMFSI-UHFFFAOYSA-N','CS1(C)=Nc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2S(=O)(=O)N=1',NULL),
	(199925,0,0,NULL,'Consistent with Molecular Formula','C20H24Cl3N5O',456.8015,NULL,'EA4CFD8E232E36DE-FICuS-01-99','739A9F37946A5B4C-FICTS-01-45','EA4CFD8E232E36DE-uuuuu-01-48','InChI=1S/C20H24Cl3N5O/c1-2-13-17(24-10-7-21)16(20(29)26-12-9-23)19-27-14-5-3-4-6-15(14)28(19)18(13)25-11-8-22/h3-6,24-25H,2,7-12H2,1H3,(H,26,29)','InChIKey=ISGIYAFUVPYHCL-UHFFFAOYSA-N','CCc1c(NCCCl)c(C(=O)NCCCl)c2nc3ccccc3n2c1NCCCl',NULL),
	(199926,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'64E4BCA173267C98-FICuS-01-5E','DB594E8E250E6B5A-FICTS-01-5A','64E4BCA173267C98-uuuuu-01-0D','InChI=1S/C21H17N3O2/c1-12-8-17-18(9-13(12)2)24-20(23-17)16(11-22)19(25)15(21(24)26)10-14-6-4-3-5-7-14/h3-9,23,25H,10H2,1-2H3','InChIKey=XMFRXWOPFNYSQL-UHFFFAOYSA-N','Cc1cc2[nH]c3c(C#N)c(O)c(Cc4ccccc4)c(=O)n3c2cc1C',NULL),
	(199927,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O3',386.4092,NULL,'F0846719A45503D0-FICuS-01-36','D7936665B83CE6BD-FICTS-01-55','F0846719A45503D0-uuuuu-01-E5','InChI=1S/C22H18N4O3/c1-25(2)22(28)29-19-15(12-14-8-4-3-5-9-14)21(27)26-18-11-7-6-10-17(18)24-20(26)16(19)13-23/h3-11,24H,12H2,1-2H3','InChIKey=AIVOPYQWEOTLEL-UHFFFAOYSA-N','CN(C)C(=O)Oc1c(Cc2ccccc2)c(=O)n2c([nH]c3ccccc32)c1C#N',NULL),
	(199928,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O4',273.2476,NULL,'ED507F857EF53669-FICuS-01-6E','ED40A0DE43C83EBA-FICTS-01-6A','ED507F857EF53669-uuuuu-01-1D','InChI=1S/C13H11N3O4/c1-2-20-12(18)9-10-14-7-5-3-4-6-8(7)16(10)13(19)15-11(9)17/h3-6,14H,2H2,1H3,(H,15,17,19)','InChIKey=NXOMCKXBQJUTHU-UHFFFAOYSA-N','CCOC(=O)c1c(=O)[nH]c(=O)n2c1[nH]c1ccccc12',NULL),
	(199929,0,0,NULL,'Consistent with Molecular Formula','C11H6N4O2',226.194,NULL,'768D545EA949B33F-FICuS-01-68','9E89A6417161C841-FICTS-01-20','768D545EA949B33F-uuuuu-01-17','InChI=1S/C11H6N4O2/c12-5-6-9-13-7-3-1-2-4-8(7)15(9)11(17)14-10(6)16/h1-4,13H,(H,14,16,17)','InChIKey=RPPGESABQUJNCO-UHFFFAOYSA-N','N#Cc1c(=O)[nH]c(=O)n2c1[nH]c1ccccc12',NULL),
	(199930,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3S2',351.4376,NULL,'028E381E7FA3059C-FICuS-01-59','028E381E7FA3059C-FICTS-01-38','028E381E7FA3059C-uuuuu-01-08','InChI=1S/C15H17N3O3S2/c1-3-16-15(19)18-23(20,21)13-8-9-14(17-10-13)22-12-6-4-11(2)5-7-12/h4-10H,3H2,1-2H3,(H2,16,18,19)','InChIKey=LHVRPROPGKNLAZ-UHFFFAOYSA-N','CCNC(=O)NS(=O)(=O)c1ccc(Sc2ccc(C)cc2)nc1',NULL),
	(199931,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O3S2',371.8559,NULL,'0104CCE553F4105E-FICuS-01-49','0104CCE553F4105E-FICTS-01-28','0104CCE553F4105E-uuuuu-01-F8','InChI=1S/C14H14ClN3O3S2/c1-2-16-14(19)18-23(20,21)12-7-8-13(17-9-12)22-11-5-3-10(15)4-6-11/h3-9H,2H2,1H3,(H2,16,18,19)','InChIKey=AXSHFVHIDQLLCF-UHFFFAOYSA-N','CCNC(=O)NS(=O)(=O)c1ccc(Sc2ccc(Cl)cc2)nc1',NULL),
	(199932,7,0,'63647-54-1','Consistent with Molecular Formula','C22H28N2O4',384.4742,NULL,'B25B5F494B9E3EF4-FICuS-01-80','66C65EFFA2623E39-FICTS-01-50','64FC7C0C2B87E46D-uuuuu-01-2C','InChI=1S/C21H24N2O3.CH4O/c1-3-20(25)10-11-14-15(19(24)26-2)16-21(8-9-23(17(11)21)18(14)20)12-6-4-5-7-13(12)22-16;1-2/h4-7,11,14,17-18,22,25H,3,8-10H2,1-2H3;2H,1H3','InChIKey=FYHMVNDAQQRKGI-UHFFFAOYSA-N','CCC1(O)CC2C3C(C(=O)OC)=C4Nc5ccccc5C45CCN(C31)C25.CO','1'),
	(199933,1,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'06B0A70546AAA30F-FICuS-01-52','06B0A70546AAA30F-FICTS-01-31','06B0A70546AAA30F-uuuuu-01-01','InChI=1S/C11H16O4/c1-7-8(3-4-12)5-9(11(7)14)6-10(13)15-2/h9,12H,3-6H2,1-2H3','InChIKey=CQMFOLZWSRIZTA-UHFFFAOYSA-N','COC(=O)CC1CC(CCO)=C(C)C1=O','1'),
	(199934,1,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'83D730F704E9EF0F-FICuS-01-70','83D730F704E9EF0F-FICTS-01-4F','83D730F704E9EF0F-uuuuu-01-1F','InChI=1S/C11H16O4/c1-7-4-8(5-10(12)15-3)11(13)9(7)6-14-2/h8H,4-6H2,1-3H3','InChIKey=DOBFNNRWIBZGFH-UHFFFAOYSA-N','COCC1=C(C)CC(CC(=O)OC)C1=O','1'),
	(199935,1,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'7D290498648EA130-FICuS-01-3E','7D290498648EA130-FICTS-01-1D','7D290498648EA130-uuuuu-01-ED','InChI=1S/C11H16O3/c1-4-9-7(2)5-8(11(9)13)6-10(12)14-3/h8H,4-6H2,1-3H3','InChIKey=BVBBHPQCNDLJKN-UHFFFAOYSA-N','CCC1=C(C)CC(CC(=O)OC)C1=O','1'),
	(199936,1,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'AE6DC489EED33FD5-FICuS-01-A2','AE6DC489EED33FD5-FICTS-01-81','AE6DC489EED33FD5-uuuuu-01-51','InChI=1S/C13H20O4/c1-8-6-10(11(14)9(8)7-16-4)13(2,3)12(15)17-5/h10H,6-7H2,1-5H3','InChIKey=JFTMJJUTNQFWKH-UHFFFAOYSA-N','COCC1=C(C)CC(C(C)(C)C(=O)OC)C1=O','1'),
	(199937,0,0,NULL,'Consistent with Molecular Formula','C15H11N3NaO3S',336.32,NULL,'E1F798234E065788-FICuS-01-4B','57FA7687066C3A2F-FICTS-01-40','6A10742C2E7DE520-uuuuu-01-FC','InChI=1S/C15H11N3O3S.Na/c19-18-17-15-8-7-14(10-16-15)22(20,21)13-6-5-11-3-1-2-4-12(11)9-13;/h1-10H,(H,16,17,19);/q;+1','InChIKey=WIFBLBKXDKIWPF-UHFFFAOYSA-N','O=S(=O)(c1ccc(/N=N/O)nc1)c1ccc2ccccc2c1.[Na+]',NULL),
	(199938,1,0,NULL,'Consistent with Molecular Formula','C11H9N3NaO2S',270.2608,'Diazene, hydroxy[5-(phenylsulfinyl)-2-pyridinyl]-, sodium salt','560CE8471B5004E7-FICuS-01-45','59CBBAA10A682E73-FICTS-01-4E','DDEB04487B2BB64F-uuuuu-01-34','InChI=1S/C11H9N3O2S.Na/c15-14-13-11-7-6-10(8-12-11)17(16)9-4-2-1-3-5-9;/h1-8H,(H,12,13,15);/q;+1','InChIKey=QRHUIEPYWPSJKA-UHFFFAOYSA-N','O=S(c1ccccc1)c1ccc(/N=N/O)nc1.[Na+]','1'),
	(199939,8,1,NULL,'Consistent with Molecular Formula','C24H28N2O4',408.4962,'Vincamedine','0255E4E9886DCFB3-FICuS-01-72','0255E4E9886DCFB3-FICTS-01-51','DFBF0FFDB8E36DAC-uuuuu-01-78','InChI=1S/C24H28N2O4/c1-5-14-12-26-18-10-16(14)24(22(28)29-4)19(26)11-23(21(24)30-13(2)27)15-8-6-7-9-17(15)25(3)20(18)23/h5-9,16,18-21H,10-12H2,1-4H3/b14-5-/t16?,18?,19-,20?,21?,23+,24?/m0/s1','InChIKey=UBTOXVLVFCOIGT-QVCYJDDGSA-N','C/C=C1/CN2C3CC1C1(C(=O)OC)C2CC2(c4ccccc4N(C)C32)C1OC(C)=O','1'),
	(199940,8,1,NULL,'Consistent with Molecular Formula','C25H30N2O5',438.5224,'10-methoxy vincamedine','FD8A8B6727358C38-FICuS-01-68','FD8A8B6727358C38-FICTS-01-47','E329C1F575AF77E8-uuuuu-01-26','InChI=1S/C25H30N2O5/c1-6-14-12-27-19-10-16(14)25(23(29)31-5)20(27)11-24(22(25)32-13(2)28)17-9-15(30-4)7-8-18(17)26(3)21(19)24/h6-9,16,19-22H,10-12H2,1-5H3/b14-6-/t16?,19?,20-,21?,22?,24+,25?/m0/s1','InChIKey=QZNINFGIPGLDDT-GBRXKAABSA-N','C/C=C1/CN2C3CC1C1(C(=O)OC)C2CC2(c4cc(OC)ccc4N(C)C32)C1OC(C)=O','1'),
	(199941,7,1,NULL,'Consistent with Molecular Formula','C22H26N2O5',398.4578,'N(1) desmethyl quaternine','B3257D2AAA6D9E70-FICuS-01-72','B3257D2AAA6D9E70-FICTS-01-51','CBC49AD17203F695-uuuuu-01-17','InChI=1S/C22H26N2O5/c1-5-11-10-24-17-6-12(11)19(20(25)28-4)21-9-18(24)29-22(17,21)23-14-8-16(27-3)15(26-2)7-13(14)21/h5,7-8,12,17-19,23H,6,9-10H2,1-4H3/b11-5-/t12?,17?,18?,19?,21-,22?/m0/s1','InChIKey=CRKDVBVOAIRDNW-TYNGUZEYSA-N','C/C=C1/CN2C3CC45c6cc(OC)c(OC)cc6NC4(O3)C2CC1C5C(=O)OC','1'),
	(199942,6,0,NULL,'Consistent with Molecular Formula','C32H38O12',614.645,'Buddlenol C','44D339A8C7C05E45-FICuS-01-5B','44D339A8C7C05E45-FICTS-01-3A','44D339A8C7C05E45-uuuuu-01-0A','InChI=1S/C32H38O12/c1-37-22-8-16(6-7-21(22)34)28(35)27(13-33)44-32-25(40-4)11-18(12-26(32)41-5)31-20-15-42-30(19(20)14-43-31)17-9-23(38-2)29(36)24(10-17)39-3/h6-12,19-20,27-28,30-31,33-36H,13-15H2,1-5H3','InChIKey=FITCDKVKQIBVRK-UHFFFAOYSA-N','COc1cc(C(O)C(CO)Oc2c(OC)cc(C3OCC4C(c5cc(OC)c(O)c(OC)c5)OCC34)cc2OC)ccc1O','1'),
	(199943,1,0,NULL,'Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'08FF8B13E4B6F4F5-FICuS-01-7F','C4871A43DF9F5190-FICTS-01-3D','08FF8B13E4B6F4F5-uuuuu-01-2E','InChI=1S/C15H19NO4/c1-4-7-16-14(17)9-11(15(16)18)10-5-6-12(19-2)13(8-10)20-3/h5-6,8,11H,4,7,9H2,1-3H3','InChIKey=PFKCRXYDQWLKTC-UHFFFAOYSA-N','CCCN1C(=O)CC(c2ccc(OC)c(OC)c2)C1=O','1'),
	(199944,1,0,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'57B83C4DC54E1C4C-FICuS-01-77','EC524BABF91F3376-FICTS-01-57','57B83C4DC54E1C4C-uuuuu-01-26','InChI=1S/C12H13NO4/c1-16-9-4-3-7(5-10(9)17-2)8-6-11(14)13-12(8)15/h3-5,8H,6H2,1-2H3,(H,13,14,15)','InChIKey=KEKROMJXROCNMA-UHFFFAOYSA-N','COc1ccc(C2CC(=O)NC2=O)cc1OC','1'),
	(199945,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,'2-Propen-1-one, 2-[(dimethylamino)methyl]-1-(4-methoxy phenyl)-, hydrochloride','FD846BC7226A6685-FICuS-01-63','FD846BC7226A6685-FICTS-01-42','FD78CC221DE7BFCB-uuuuu-01-57','InChI=1S/C13H17NO2.ClH/c1-10(9-14(2)3)13(15)11-5-7-12(16-4)8-6-11;/h5-8H,1,9H2,2-4H3;1H','InChIKey=JYMZUDJSDLSSBR-UHFFFAOYSA-N','C=C(CN(C)C)C(=O)c1ccc(OC)cc1.Cl',NULL),
	(199946,0,0,NULL,'Consistent with Molecular Formula','C15H20ClNO2',281.7815,NULL,'FDA12CAF15767C0A-FICuS-01-7D','FDA12CAF15767C0A-FICTS-01-5C','FD5D8B4A2AFBA544-uuuuu-01-41','InChI=1S/C15H19NO2.ClH/c1-12(11-16-9-3-4-10-16)15(17)13-5-7-14(18-2)8-6-13;/h5-8H,1,3-4,9-11H2,2H3;1H','InChIKey=KCTJLAZOKJQOFO-UHFFFAOYSA-N','C=C(CN1CCCC1)C(=O)c1ccc(OC)cc1.Cl',NULL),
	(199947,0,0,NULL,'Consistent with Molecular Formula','C18H20ClNO2',317.8145,'2-Propen-1-one, 2-[(dimethylamino)methyl]-1-(4-phenoxy phenyl)-, hydrochloride','8CFF3B51AA8E9D2F-FICuS-01-9D','8CFF3B51AA8E9D2F-FICTS-01-7C','8C039CB495034461-uuuuu-01-E6','InChI=1S/C18H19NO2.ClH/c1-14(13-19(2)3)18(20)15-9-11-17(12-10-15)21-16-7-5-4-6-8-16;/h4-12H,1,13H2,2-3H3;1H','InChIKey=RBNWCVXOSHFRQY-UHFFFAOYSA-N','C=C(CN(C)C)C(=O)c1ccc(Oc2ccccc2)cc1.Cl',NULL),
	(199948,0,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O2',352.9033,'1-Propanone, 1-(4-methoxyphenyl)-3-(1-pyrrolidinyl)-2-[(1-pyrrolidinyl)methyl]-, dihydrochloride','6616BFD242EEA2FB-FICuS-01-83','6616BFD242EEA2FB-FICTS-01-62','66EA18377D637BB5-uuuuu-01-0F','InChI=1S/C19H28N2O2.ClH/c1-23-18-8-6-16(7-9-18)19(22)17(14-20-10-2-3-11-20)15-21-12-4-5-13-21;/h6-9,17H,2-5,10-15H2,1H3;1H','InChIKey=CUIXBVLYQNETHB-UHFFFAOYSA-N','COc1ccc(C(=O)C(CN2CCCC2)CN2CCCC2)cc1.Cl',NULL),
	(199949,0,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O4',384.9021,NULL,'C8DBA968018673AF-FICuS-01-70','C8DBA968018673AF-FICTS-01-4F','C8270E8D3E0BAAE1-uuuuu-01-2D','InChI=1S/C19H28N2O4.ClH/c1-23-18-4-2-16(3-5-18)19(22)17(14-20-6-10-24-11-7-20)15-21-8-12-25-13-9-21;/h2-5,17H,6-15H2,1H3;1H','InChIKey=CZVCQXJTHJLFJT-UHFFFAOYSA-N','COc1ccc(C(=O)C(CN2CCOCC2)CN2CCOCC2)cc1.Cl',NULL),
	(199950,1,2,NULL,'Consistent with Molecular Formula','C20H24Cl3N3',412.7887,NULL,'4F02EF53FEFBEFE9-FICuS-01-B2','4F02EF53FEFBEFE9-FICTS-01-91','3C50B8CD081AAF9F-uuuuu-01-32','InChI=1S/C20H23Cl2N3.ClH/c1-15(14-25(2)3)20(24-23-17-7-5-4-6-8-17)12-10-16-9-11-18(21)19(22)13-16;/h4-13,15,23H,14H2,1-3H3;1H/b12-10?,24-20-;','InChIKey=AFRQNWAHWLRUBH-IUTFQETCSA-N','CC(CN(C)C)C(/C=C/c1ccc(Cl)c(Cl)c1)=N\\Nc1ccccc1.Cl','1'),
	(199951,1,2,NULL,'Consistent with Molecular Formula','C21H28ClN3',357.9253,NULL,'3BDF05972AFBEE11-FICuS-01-82','3BDF05972AFBEE11-FICTS-01-61','A6A94AA3B9C3F6B6-uuuuu-01-35','InChI=1S/C21H27N3.ClH/c1-17-10-12-19(13-11-17)14-15-21(18(2)16-24(3)4)23-22-20-8-6-5-7-9-20;/h5-15,18,22H,16H2,1-4H3;1H/b15-14?,23-21-;','InChIKey=OQTLBKKHHRWVGF-QIZYMNLXSA-N','Cc1ccc(/C=C/C(=N/Nc2ccccc2)C(C)CN(C)C)cc1.Cl','1'),
	(199952,1,2,NULL,'Consistent with Molecular Formula','C21H28ClN3O',373.9247,NULL,'5AE19BEDE8E77501-FICuS-01-7D','5AE19BEDE8E77501-FICTS-01-5C','D214854103E04E7A-uuuuu-01-EC','InChI=1S/C21H27N3O.ClH/c1-17(16-24(2)3)21(23-22-19-8-6-5-7-9-19)15-12-18-10-13-20(25-4)14-11-18;/h5-15,17,22H,16H2,1-4H3;1H/b15-12?,23-21-;','InChIKey=QTVWPWGUUOUVPJ-XFZFXAMJSA-N','COc1ccc(/C=C/C(=N/Nc2ccccc2)C(C)CN(C)C)cc1.Cl','1'),
	(199953,2,0,NULL,'Consistent with Molecular Formula','C13H17F3N2O6',354.2823,NULL,'9881838447EECA30-FICuS-01-54','9881838447EECA30-FICTS-01-33','9881838447EECA30-uuuuu-01-03','InChI=1S/C13H17F3N2O6/c1-23-9(19)6-7(11(21)24-2)17-10(20)8-4-3-5-18(8)12(22)13(14,15)16/h7-8H,3-6H2,1-2H3,(H,17,20)','InChIKey=XVIDECHFSDOZDT-UHFFFAOYSA-N','COC(=O)CC(NC(=O)C1CCCN1C(=O)C(F)(F)F)C(=O)OC','1'),
	(199954,2,0,NULL,'Consistent with Molecular Formula','C13H17F3N2O6',354.2823,NULL,'9881838447EECA30-FICuS-01-54','9881838447EECA30-FICTS-01-33','9881838447EECA30-uuuuu-01-03','InChI=1S/C13H17F3N2O6/c1-23-9(19)6-7(11(21)24-2)17-10(20)8-4-3-5-18(8)12(22)13(14,15)16/h7-8H,3-6H2,1-2H3,(H,17,20)','InChIKey=XVIDECHFSDOZDT-UHFFFAOYSA-N','COC(=O)CC(NC(=O)C1CCCN1C(=O)C(F)(F)F)C(=O)OC','1'),
	(199955,1,0,NULL,'Consistent with Molecular Formula','C23H32O2Si',368.5906,NULL,'30AA1FA46FC360C4-FICuS-01-67','30AA1FA46FC360C4-FICTS-01-46','30AA1FA46FC360C4-uuuuu-01-16','InChI=1S/C23H32O2Si/c1-19(2)22(24)17-12-18-25-26(23(3,4)5,20-13-8-6-9-14-20)21-15-10-7-11-16-21/h6-11,13-16,22,24H,1,12,17-18H2,2-5H3','InChIKey=RHMYFPXXDRFLGR-UHFFFAOYSA-N','C=C(C)C(O)CCCO[Si](c1ccccc1)(c1ccccc1)C(C)(C)C','1'),
	(199956,2,0,NULL,'Consistent with Molecular Formula','C12H17N2NaO7PS',387.299,NULL,'2C191DA5CAEAAFBF-FICuS-01-AA','2C191DA5CAEAAFBF-FICTS-01-89','A7FEF1AAAA911D17-uuuuu-01-3B','InChI=1S/C12H17N2O7PS.Na/c1-6-10(15)9(7(3-13-6)4-21-22(17,18)19)11-14-8(5-23-11)12(16)20-2;/h3,8,11,14-15H,4-5H2,1-2H3,(H2,17,18,19);/q;+1','InChIKey=HNFWJAVMKQHROS-UHFFFAOYSA-N','COC(=O)C1CSC(c2c(COP(=O)(O)O)cnc(C)c2O)N1.[Na+]','1'),
	(199957,2,0,NULL,'Consistent with Molecular Formula','C13H19N2NaO7PS',401.3258,NULL,'7BC2ED7E9555C0EC-FICuS-01-8D','7BC2ED7E9555C0EC-FICTS-01-6C','F0250171F52E7244-uuuuu-01-DF','InChI=1S/C13H19N2O7PS.Na/c1-3-21-13(17)9-6-24-12(15-9)10-8(5-22-23(18,19)20)4-14-7(2)11(10)16;/h4,9,12,15-16H,3,5-6H2,1-2H3,(H2,18,19,20);/q;+1','InChIKey=FTKTYWMYWHEDEM-UHFFFAOYSA-N','CCOC(=O)C1CSC(c2c(COP(=O)(O)O)cnc(C)c2O)N1.[Na+]','1'),
	(199958,0,0,NULL,'No Comparision - Unparameterized Atom - N(a7) connected atoms =[ C Pt H H ]','C4H14Cl2N2PtSi',384.25,'Platinum, dichloro[dimethylsilylenebis(methanamine)]-, (SP-4-2)','2FBA112D65B9540D-FICuS-01-5D','2FBA112D65B9540D-FICTS-01-3C','457B4F73FA7E8E6A-uuuuu-01-33','InChI=1S/C4H14N2Si.2ClH.Pt/c1-7(2,3-5)4-6;;;/h3-6H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=VMIKAVWPAWKUCW-UHFFFAOYSA-L','C[Si]1(C)CN[Pt+2]([ClH-])([ClH-])NC1',NULL),
	(199959,0,0,NULL,'No Comparision - Unparameterized Atom - N(a5) connected atoms =[ C Pt H H ]','C4H14Cl4N2PtSi',455.156,'Platinum, tetrachloro[dimethylsilylenebis(methanamine)]-, (OC-6-22)','AE8E3727A92EEB61-FICuS-01-7C','AE8E3727A92EEB61-FICTS-01-5B','B0CB7CF82F3C4C72-uuuuu-01-33','InChI=1S/C4H14N2Si.4ClH.Pt/c1-7(2,3-5)4-6;;;;;/h3-6H2,1-2H3;4*1H;/q;;;;;+4/p-4','InChIKey=YHIYXYPANGSIJR-UHFFFAOYSA-J','C[Si]1(C)CN[Pt+4]([ClH-])([ClH-])([ClH-])([ClH-])NC1',NULL),
	(199960,3,0,NULL,'Consistent with Molecular Formula','C10H12O2S2',228.3236,NULL,'B536FC8743B66EFB-FICuS-01-81','B536FC8743B66EFB-FICTS-01-60','B536FC8743B66EFB-uuuuu-01-30','InChI=1S/C10H12O2S2/c11-13-7-4-8-14(12)10(13)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2','InChIKey=AJALSSLXGSQSTE-UHFFFAOYSA-N','O=S1CCCS(=O)C1c1ccccc1','1'),
	(199961,3,0,NULL,'Consistent with Molecular Formula','C9H10O2S2',214.2968,NULL,'E0F6A49AD387C999-FICuS-01-7B','E0F6A49AD387C999-FICTS-01-5A','E0F6A49AD387C999-uuuuu-01-2A','InChI=1S/C9H10O2S2/c10-12-6-7-13(11)9(12)8-4-2-1-3-5-8/h1-5,9H,6-7H2','InChIKey=KJSUZGMJMPKXGP-UHFFFAOYSA-N','O=S1CCS(=O)C1c1ccccc1','1'),
	(199962,0,0,NULL,'Consistent with Molecular Formula','C6H12S4',212.4008,'2,3-bis(mercaptomethyl)but-2-ene-1,4-dithiol','62EB0A073504F6FB-FICuS-01-5E','62EB0A073504F6FB-FICTS-01-3D','62EB0A073504F6FB-uuuuu-01-0D','InChI=1S/C6H12S4/c7-1-5(2-8)6(3-9)4-10/h7-10H,1-4H2','InChIKey=JILNIZGVLASAPX-UHFFFAOYSA-N','SCC(CS)=C(CS)CS',NULL),
	(199963,5,2,NULL,'Consistent with Molecular Formula','C20H32NaO5',375.4596,'Prostacyclin sodium salt','3D17583283772749-FICuS-01-27','3D17583283772749-FICTS-01-06','1B24C30B3564CC59-uuuuu-01-FD','InChI=1S/C20H32O5.Na/c1-2-3-4-7-14(21)10-11-16-17-12-15(8-5-6-9-20(23)24)25-19(17)13-18(16)22;/h8,10-11,14,16-19,21-22H,2-7,9,12-13H2,1H3,(H,23,24);/q;+1/b11-10?,15-8-;/t14?,16-,17-,18?,19?;/m1./s1','InChIKey=LMHIPJMTZHDKEW-ZRCLCXAISA-N','CCCCCC(O)/C=C/C1C(O)CC2O/C(=C\\CCCC(=O)O)CC21.[Na+]','1'),
	(199964,6,1,NULL,'Consistent with Molecular Formula','C19H32O5S',372.5188,'4-Thia PGI1','8E3FB463CCDF380A-FICuS-01-88','8E3FB463CCDF380A-FICTS-01-67','7415EC142F9C4F37-uuuuu-01-0C','InChI=1S/C19H32O5S/c1-2-3-4-5-13(20)6-7-15-16-10-14(12-25-9-8-19(22)23)24-18(16)11-17(15)21/h6-7,13-18,20-21H,2-5,8-12H2,1H3,(H,22,23)/t13?,14?,15-,16-,17?,18?/m1/s1','InChIKey=MRWKGLXIGVIJFK-YGVDNASGSA-N','CCCCCC(O)/C=C/C1C(O)CC2OC(CSCCC(=O)O)CC21','1'),
	(199965,1,0,NULL,'Consistent with Molecular Formula','C23H28O2Si',364.559,NULL,'BD41768B5F706729-FICuS-01-53','BD41768B5F706729-FICTS-01-32','BD41768B5F706729-uuuuu-01-02','InChI=1S/C23H28O2Si/c1-19(2)22(24)17-12-18-25-26(23(3,4)5,20-13-8-6-9-14-20)21-15-10-7-11-16-21/h6-11,13-16,22,24H,1,18H2,2-5H3','InChIKey=YPTSXSAEYLNTBE-UHFFFAOYSA-N','C=C(C)C(O)C#CCO[Si](c1ccccc1)(c1ccccc1)C(C)(C)C','1'),
	(199966,4,0,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'8C0FE2D8A4EC95DE-FICuS-01-9F','8C0FE2D8A4EC95DE-FICTS-01-7E','CF9935C39F4ACB39-uuuuu-01-34','InChI=1S/C10H14O4/c1-9(12)2-3-10-6(4-7(9)13-10)5-8(11)14-10/h6-7,12H,2-5H2,1H3/t6?,7-,9+,10+/m0/s1','InChIKey=FGQRDVBAKJCOIQ-ZGFSTQBOSA-N','CC1(O)CCC23OC(=O)CC2CC1O3','1'),
	(199967,1,3,NULL,'Consistent with Molecular Formula','C25H38O4',402.5728,NULL,'378B36D512A0F4D5-FICuS-01-54','378B36D512A0F4D5-FICTS-01-33','E3413360A04679C3-uuuuu-01-E0','InChI=1S/C25H38O4/c1-23(20-26)14-11-12-18-25(29-22-27-2)17-10-5-3-4-6-13-19-28-21-24-15-8-7-9-16-24/h3,5,7-10,14-17,25-26H,4,6,11-13,18-22H2,1-2H3/b5-3+,17-10+,23-14+','InChIKey=WSKORBDLUPZKBA-PZUBWFMNSA-N','COCOC(/C=C/C=C/CCCCOCc1ccccc1)CCC/C=C(\\C)CO','1'),
	(199968,1,3,NULL,'Consistent with Molecular Formula','C29H48O3Si',472.7824,NULL,'173E116C4586DB64-FICuS-01-49','173E116C4586DB64-FICTS-01-28','6E3F23C20E701DC3-uuuuu-01-0B','InChI=1S/C29H48O3Si/c1-26(24-30)18-15-16-22-28(32-33(5,6)29(2,3)4)21-14-9-7-8-10-17-23-31-25-27-19-12-11-13-20-27/h7,9,11-14,18-21,28,30H,8,10,15-17,22-25H2,1-6H3/b9-7+,21-14+,26-18+','InChIKey=OSAQQEAMRYTXIX-RNWDWRGZSA-N','C/C(=C\\CCCC(/C=C/C=C/CCCCOCc1ccccc1)O[Si](C)(C)C(C)(C)C)CO','1'),
	(199969,1,2,NULL,'Consistent with Molecular Formula','C25H46NO7P',503.6147,NULL,'00F9D1151AC34460-FICuS-01-37','00F9D1151AC34460-FICTS-01-16','00F9D1151AC34460-uuuuu-01-E6','InChI=1S/C25H46NO7P/c1-9-30-24(27)23(34(29,32-10-2)33-11-3)18-15-17-22(8)16-13-12-14-19-31-25(28)26(20(4)5)21(6)7/h12,14,17,20-21,23H,9-11,13,15-16,18-19H2,1-8H3','InChIKey=JETPDZZIDCMLOC-UHFFFAOYSA-N','CCOC(=O)C(CC/C=C(\\C)CC/C=C/COC(=O)N(C(C)C)C(C)C)P(=O)(OCC)OCC','1'),
	(199970,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'DD4416E357CE44A6-FICuS-01-69','1507A1E677A63151-FICTS-01-0F','DD4416E357CE44A6-uuuuu-01-18','InChI=1S/C6H6N4O/c1-4(11)9-6-5(2-7)3-8-10-6/h3H,1H3,(H2,8,9,10,11)','InChIKey=YYRHGCUWQUHJFR-UHFFFAOYSA-N','CC(=O)Nc1[nH]ncc1C#N',NULL),
	(199971,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'A6EE1F873A54E3D9-FICuS-01-80','A6EE1F873A54E3D9-FICTS-01-5F','A6EE1F873A54E3D9-uuuuu-01-2F','InChI=1S/C11H14N4O5/c1-5(17)14-10-6(2-12)13-4-15(10)11-9(19)8(18)7(3-16)20-11/h4,7-9,11,16,18-19H,3H2,1H3,(H,14,17)','InChIKey=QKFSYTOQCPTGHH-UHFFFAOYSA-N','CC(=O)Nc1c(C#N)ncn1C1OC(CO)C(O)C1O','1'),
	(199972,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O',242.2396,NULL,'8BDABF5F33196B3F-FICuS-01-8A','8BDABF5F33196B3F-FICTS-01-69','8BDABF5F33196B3F-uuuuu-01-39','InChI=1S/C11H10N6O/c12-10-9(11(18)15-16-13)6-14-17(10)7-8-4-2-1-3-5-8/h1-6H,7,12H2','InChIKey=OPHWOBQUZGYTPO-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1cnn(Cc2ccccc2)c1N',NULL),
	(199973,4,0,NULL,'Consistent with Molecular Formula','C15H19N3O9',385.3298,NULL,'2136979280B906A4-FICuS-01-2C','2136979280B906A4-FICTS-01-0B','2136979280B906A4-uuuuu-01-DB','InChI=1S/C15H19N3O9/c1-6(19)24-4-9-11(25-7(2)20)12(26-8(3)21)14(27-9)18-5-17-10(13(18)16)15(22)23/h5,9,11-12,14H,4,16H2,1-3H3,(H,22,23)','InChIKey=QLRMAZFNEAAGMK-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc(C(=O)O)c2N)C(OC(C)=O)C1OC(C)=O','1'),
	(199974,4,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O4',285.6865,NULL,'A74A66A7B52FC345-FICuS-01-66','A74A66A7B52FC345-FICTS-01-45','A74A66A7B52FC345-uuuuu-01-15','InChI=1S/C11H12ClN3O4/c12-10-7-5(1-2-13-10)15(4-14-7)11-9(18)8(17)6(3-16)19-11/h1-2,4,6,8-9,11,16-18H,3H2','InChIKey=WRCFYJCHXIWIFY-UHFFFAOYSA-N','OCC1OC(n2cnc3c(Cl)nccc32)C(O)C1O','1'),
	(199975,4,0,NULL,'Consistent with Molecular Formula','C11H17N3O7S',335.3312,NULL,'1E9E0BAB6B59410E-FICuS-01-70','1E9E0BAB6B59410E-FICTS-01-4F','1E9E0BAB6B59410E-uuuuu-01-1F','InChI=1S/C11H17N3O7S/c1-2-22(19,20)11-6(9(12)18)13-4-14(11)10-8(17)7(16)5(3-15)21-10/h4-5,7-8,10,15-17H,2-3H2,1H3,(H2,12,18)','InChIKey=DOVBNBZYBRYRPT-UHFFFAOYSA-N','CCS(=O)(=O)c1c(C(N)=O)ncn1C1OC(CO)C(O)C1O','1'),
	(199976,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O2',287.3206,NULL,'7001790C883AB100-FICuS-01-29','7001790C883AB100-FICTS-01-08','7001790C883AB100-uuuuu-01-D8','InChI=1S/C14H17N5O2/c1-2-21-10-16-13-12(18-14(15)20)8-17-19(13)9-11-6-4-3-5-7-11/h3-8,10H,2,9H2,1H3,(H3,15,18,20)/b16-10-','InChIKey=BYCKUFKZDVTPPR-YBEGLDIGSA-N','CCO/C=N/c1c(NC(N)=O)cnn1Cc1ccccc1',NULL),
	(199977,4,0,NULL,'Consistent with Molecular Formula','C9H13N3NaO6',282.208,NULL,'66F13C4449119EDE-FICuS-01-5E','66F13C4449119EDE-FICTS-01-3D','ED16D04B296A2C76-uuuuu-01-14','InChI=1S/C9H13N3O6.Na/c10-7-4(9(16)17)11-2-12(7)8-6(15)5(14)3(1-13)18-8;/h2-3,5-6,8,13-15H,1,10H2,(H,16,17);/q;+1','InChIKey=QVUXEGXVOLJLTN-UHFFFAOYSA-N','Nc1c(C(=O)O)ncn1C1OC(CO)C(O)C1O.[Na+]','1'),
	(199978,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O',228.2128,NULL,'3CA79E922C812BD3-FICuS-01-67','3CA79E922C812BD3-FICTS-01-46','3CA79E922C812BD3-uuuuu-01-16','InChI=1S/C10H8N6O/c11-9-8(10(17)14-15-12)6-13-16(9)7-4-2-1-3-5-7/h1-6H,11H2','InChIKey=ZDHHFWHKHVRYKU-UHFFFAOYSA-N','[N-]=[N+]=NC(=O)c1cnn(-c2ccccc2)c1N',NULL),
	(199979,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'DBEAF81D14F4B61A-FICuS-01-8F','531D8065EA49CDA2-FICTS-01-43','DBEAF81D14F4B61A-uuuuu-01-3E','InChI=1S/C8H10N2O4/c1-13-7(11)3-6-5(4-9-10-6)8(12)14-2/h4H,3H2,1-2H3,(H,9,10)','InChIKey=PFAQGBLVEIDXDZ-UHFFFAOYSA-N','COC(=O)Cc1[nH]ncc1C(=O)OC',NULL),
	(199980,0,0,NULL,'Consistent with Molecular Formula','C6H5BrN4OS',261.0957,NULL,'464DF20B8ADE9691-FICuS-01-6E','22BB55BA057BB246-FICTS-01-37','464DF20B8ADE9691-uuuuu-01-1D','InChI=1S/C6H5BrN4OS/c1-13-5-9-4-3(7)2-8-11(4)6(12)10-5/h2H,1H3,(H,9,10,12)','InChIKey=JAUIVPDBUPYGII-UHFFFAOYSA-N','CSc1nc2c(Br)cnn2c(=O)[nH]1',NULL),
	(199981,0,0,NULL,'Consistent with Molecular Formula','C6H6BrN5S',260.1109,NULL,'812E74267682CA19-FICuS-01-3F','BEF2B338F893D467-FICTS-01-54','812E74267682CA19-uuuuu-01-EE','InChI=1S/C6H6BrN5S/c1-13-6-10-4-3(7)2-9-12(4)5(8)11-6/h2H,1H3,(H2,8,10,11)','InChIKey=ISCYOCHKADYOAM-UHFFFAOYSA-N','CSc1nc(N)n2ncc(Br)c2n1',NULL),
	(199982,0,0,NULL,'Consistent with Molecular Formula','C8H8BrN3',226.0753,NULL,'43DB030D85355455-FICuS-01-33','43DB030D85355455-FICTS-01-12','43DB030D85355455-uuuuu-01-E2','InChI=1S/C8H8BrN3/c1-5-3-6(2)12-8(11-5)7(9)4-10-12/h3-4H,1-2H3','InChIKey=WUPBXHOKESCXBJ-UHFFFAOYSA-N','Cc1cc(C)n2ncc(Br)c2n1',NULL),
	(199983,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'9C6ABEC34ABE62EC-FICuS-01-A3','8A996CDA3E3A36FD-FICTS-01-6E','9C6ABEC34ABE62EC-uuuuu-01-52','InChI=1S/C7H7N3O2/c1-12-7(11)5-4-9-10-6(5)2-3-8/h4H,2H2,1H3,(H,9,10)','InChIKey=JQGURSRHQYKAPV-UHFFFAOYSA-N','COC(=O)c1cn[nH]c1CC#N',NULL),
	(199984,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'22CC0B75B963E76A-FICuS-01-66','22CC0B75B963E76A-FICTS-01-45','22CC0B75B963E76A-uuuuu-01-15','InChI=1S/C7H9N3O3/c1-13-7(12)4-3-9-10-5(4)2-6(8)11/h3H,2H2,1H3,(H2,8,11)(H,9,10)','InChIKey=GTTRAVAXCRQYMB-UHFFFAOYSA-N','COC(=O)c1cn[nH]c1CC(N)=O',NULL),
	(199985,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O',217.2298,NULL,'5235D4AFF3355EE3-FICuS-01-68','5235D4AFF3355EE3-FICTS-01-47','5235D4AFF3355EE3-uuuuu-01-17','InChI=1S/C10H11N5O/c11-9-8(10(16)14-12)6-13-15(9)7-4-2-1-3-5-7/h1-6H,11-12H2,(H,14,16)','InChIKey=KCNDYIDCXSPGDF-UHFFFAOYSA-N','NNC(=O)c1cnn(-c2ccccc2)c1N',NULL),
	(199986,4,0,NULL,'Consistent with Molecular Formula','C9H12N2O6S',276.2636,NULL,'D20212BCDBE99B5A-FICuS-01-7C','D20212BCDBE99B5A-FICTS-01-5B','D20212BCDBE99B5A-uuuuu-01-2B','InChI=1S/C9H12N2O6S/c10-8(15)3-2-18-9(11(3)16)7-6(14)5(13)4(1-12)17-7/h2,4-7,12-14H,1H2,(H2,10,15)','InChIKey=FNQPRXJDLCWLCK-UHFFFAOYSA-N','NC(=O)c1csc(C2OC(CO)C(O)C2O)[n+]1[O-]','1'),
	(199987,4,0,NULL,'Consistent with Molecular Formula','C9H14N3O9P',339.1981,NULL,'A29795ADE965FC4D-FICuS-01-87','A29795ADE965FC4D-FICTS-01-66','A29795ADE965FC4D-uuuuu-01-36','InChI=1S/C9H14N3O9P/c10-9(16)4-6(14)3(11-12-4)8-7(15)5(13)2(21-8)1-20-22(17,18)19/h2,5,7-8,13-15H,1H2,(H2,10,16)(H,11,12)(H2,17,18,19)','InChIKey=CUHDHRMGDRLFLH-UHFFFAOYSA-N','NC(=O)c1[nH]nc(C2OC(COP(=O)(O)O)C(O)C2O)c1O','1'),
	(199988,4,0,NULL,'Consistent with Molecular Formula','C11H18N3O9P',367.2517,NULL,'B4AF55184FE54BC9-FICuS-01-7D','B4AF55184FE54BC9-FICTS-01-5C','B4AF55184FE54BC9-uuuuu-01-2C','InChI=1S/C11H18N3O9P/c1-20-24(19,21-2)22-3-4-7(15)9(17)10(23-4)5-8(16)6(11(12)18)14-13-5/h4,7,9-10,15-17H,3H2,1-2H3,(H2,12,18)(H,13,14)','InChIKey=BZZHKADBDAZTIU-UHFFFAOYSA-N','COP(=O)(OC)OCC1OC(c2n[nH]c(C(N)=O)c2O)C(O)C1O','1'),
	(199989,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'DA43B07A38D0A67D-FICuS-01-6E','B1A428C009A6AC98-FICTS-01-40','DA43B07A38D0A67D-uuuuu-01-1D','InChI=1S/C8H9N3O2/c1-2-13-8(12)6-5-10-11-4-3-9-7(6)11/h3-5,9H,2H2,1H3','InChIKey=JYHALBHATXJLAT-UHFFFAOYSA-N','CCOC(=O)c1cnn2cc[nH]c12',NULL),
	(199990,0,0,NULL,'Consistent with Molecular Formula','C12H21N3O4',271.3156,NULL,'178B6ED86E112FAA-FICuS-01-77','178B6ED86E112FAA-FICTS-01-56','178B6ED86E112FAA-uuuuu-01-26','InChI=1S/C12H21N3O4/c1-4-17-10(18-5-2)8-15-11(13)9(7-14-15)12(16)19-6-3/h7,10H,4-6,8,13H2,1-3H3','InChIKey=ZFSQZDNFNJVLJQ-UHFFFAOYSA-N','CCOC(=O)c1cnn(CC(OCC)OCC)c1N',NULL),
	(199991,0,0,NULL,'Consistent with Molecular Formula','C6H6BrNO2S',236.0829,NULL,'44206097A5E247FC-FICuS-01-48','44206097A5E247FC-FICTS-01-27','44206097A5E247FC-uuuuu-01-F7','InChI=1S/C6H6BrNO2S/c1-2-10-5(9)4-3-11-6(7)8-4/h3H,2H2,1H3','InChIKey=CNHISCQPKKGDPO-UHFFFAOYSA-N','CCOC(=O)c1csc(Br)n1',NULL),
	(199992,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O5',292.2506,NULL,'664CFC102B202B88-FICuS-01-4E','0DF65E5C6AB22230-FICTS-01-3A','664CFC102B202B88-uuuuu-01-FD','InChI=1S/C12H12N4O5/c1-5(17)13-12-14-10(21)8-4-9(20)15(6(2)18)11(8)16(12)7(3)19/h4H2,1-3H3,(H,13,14,17,21)','InChIKey=XDTGCRJHJMKBCL-UHFFFAOYSA-N','CC(=O)Nc1nc(=O)c2c(n1C(C)=O)N(C(C)=O)C(=O)C2',NULL),
	(199993,4,0,NULL,'Consistent with Molecular Formula','C12H13N3O7',311.2506,NULL,'D40218D32B24B91F-FICuS-01-4D','7C0B8F43208E7EE8-FICTS-01-4F','D40218D32B24B91F-uuuuu-01-FC','InChI=1S/C12H13N3O7/c16-2-5-7(17)8(18)11(22-5)15-1-4(12(20)21)6-9(15)13-3-14-10(6)19/h1,3,5,7-8,11,16-18H,2H2,(H,20,21)(H,13,14,19)','InChIKey=LQXDVFNMJJJMGK-UHFFFAOYSA-N','O=C(O)c1cn(C2OC(CO)C(O)C2O)c2nc[nH]c(=O)c12','1'),
	(199994,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O2S',211.238,NULL,'F23FFF6E851A5477-FICuS-01-75','F23FFF6E851A5477-FICTS-01-54','F23FFF6E851A5477-uuuuu-01-24','InChI=1S/C8H9N3O2S/c1-13-7(12)6-5(3-4-9)10-8(11-6)14-2/h3H2,1-2H3,(H,10,11)','InChIKey=SBVABGZSMLYQFS-UHFFFAOYSA-N','COC(=O)c1nc(SC)[nH]c1CC#N',NULL),
	(199995,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O3S',229.2532,NULL,'9E09656693E7A23C-FICuS-01-56','3D0B18DCE08FD387-FICTS-01-58','9E09656693E7A23C-uuuuu-01-05','InChI=1S/C8H11N3O3S/c1-14-7(13)6-4(3-5(9)12)10-8(11-6)15-2/h3H2,1-2H3,(H2,9,12)(H,10,11)','InChIKey=UEKXGFYWIKCNRQ-UHFFFAOYSA-N','COC(=O)c1nc(SC)[nH]c1CC(N)=O',NULL),
	(199996,4,0,NULL,'Consistent with Molecular Formula','C34H29N3O9S',655.6778,NULL,'8BA3AE0191F45FDB-FICuS-01-81','8BA3AE0191F45FDB-FICTS-01-60','8BA3AE0191F45FDB-uuuuu-01-30','InChI=1S/C34H29N3O9S/c1-42-33(41)26-24(18-19-35)37(34(36-26)47-2)29-28(46-32(40)23-16-10-5-11-17-23)27(45-31(39)22-14-8-4-9-15-22)25(44-29)20-43-30(38)21-12-6-3-7-13-21/h3-17,25,27-29H,18,20H2,1-2H3','InChIKey=IQCLOLSZALMXRV-UHFFFAOYSA-N','COC(=O)c1nc(SC)n(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c1CC#N','1'),
	(199997,0,0,NULL,'Consistent with Molecular Formula','C6H7NO2S2',189.2468,NULL,'D1361165A628A571-FICuS-01-31','D1361165A628A571-FICTS-01-10','D1361165A628A571-uuuuu-01-E0','InChI=1S/C6H7NO2S2/c1-2-9-5(8)4-3-11-6(10)7-4/h3H,2H2,1H3,(H,7,10)','InChIKey=WTGNEFWADGCDBI-UHFFFAOYSA-N','CCOC(=O)c1csc(S)n1',NULL),
	(199998,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'61382486DCA5E1FB-FICuS-01-68','61382486DCA5E1FB-FICTS-01-47','61382486DCA5E1FB-uuuuu-01-17','InChI=1S/C13H14N2O3/c1-2-18-13(17)11-8-14-15(12(11)16)9-10-6-4-3-5-7-10/h3-8,16H,2,9H2,1H3','InChIKey=HTICYTSSINYVKD-UHFFFAOYSA-N','CCOC(=O)c1cnn(Cc2ccccc2)c1O',NULL),
	(199999,0,0,NULL,'Consistent with Molecular Formula','S8',256.48,'Cyclooctasulfur\nFrom culture broth of actinomycete, strain TO 447(Streptomyces albulus)','4D69AC0D59AF4A39-FICuS-01-7C','4D69AC0D59AF4A39-FICTS-01-5B','4D69AC0D59AF4A39-uuuuu-01-2B','InChI=1S/S8/c1-2-4-6-8-7-5-3-1','InChIKey=JLQNHALFVCURHW-UHFFFAOYSA-N','S1SSSSSSS1',NULL),
	(200000,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N6O3S',483.3714,NULL,'B7684CE50312E064-FICuS-01-44','1E51F62DB5199DA5-FICTS-01-48','B7684CE50312E064-uuuuu-01-F3','InChI=1S/C19H20Cl2N6O3S/c1-11-4-7-13(8-5-11)31(29,30)26-18(28)24-17-23-16(22)27(19(2,3)25-17)12-6-9-14(20)15(21)10-12/h4-10H,1-3H3,(H4,22,23,24,25,26,28)','InChIKey=JKBAKQRRBSSBIQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC2=NC(C)(C)N(c3ccc(Cl)c(Cl)c3)C(N)=N2)cc1',NULL),
	(200001,5,0,NULL,'Consistent with Molecular Formula','C14H19NO8',329.306,NULL,'44A9D90B0668CBB9-FICuS-01-6C','44A9D90B0668CBB9-FICTS-01-4B','44A9D90B0668CBB9-uuuuu-01-1B','InChI=1S/C14H19NO8/c15-10(17)6-21-7-1-3-8(4-2-7)22-14-13(20)12(19)11(18)9(5-16)23-14/h1-4,9,11-14,16,18-20H,5-6H2,(H2,15,17)','InChIKey=QJXKWVVMCSTSHX-UHFFFAOYSA-N','NC(=O)COc1ccc(OC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(200002,5,0,NULL,'Consistent with Molecular Formula','C18H27NO8',385.4132,NULL,'A175418F33DA9C9F-FICuS-01-6E','A175418F33DA9C9F-FICTS-01-4D','A175418F33DA9C9F-uuuuu-01-1D','InChI=1S/C18H27NO8/c19-14(21)4-2-1-3-9-25-11-5-7-12(8-6-11)26-18-17(24)16(23)15(22)13(10-20)27-18/h5-8,13,15-18,20,22-24H,1-4,9-10H2,(H2,19,21)','InChIKey=QUUNXYTVPIVDGJ-UHFFFAOYSA-N','NC(=O)CCCCCOc1ccc(OC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(200003,2,0,NULL,'Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'32B568A4F83B5D7F-FICuS-01-6F','3820551CD5E6DCD9-FICTS-01-49','32B568A4F83B5D7F-uuuuu-01-1E','InChI=1S/C11H11NO4/c13-8-9(14)11(16)12(10(8)15)6-7-4-2-1-3-5-7/h1-5,8-9,13-14H,6H2/t8-,9?/m1/s1','InChIKey=IZBMPGFJNIDMRR-VEDVMXKPSA-N','O=C1C(O)C(O)C(=O)N1Cc1ccccc1','1'),
	(200004,2,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'2E098200DBEB936E-FICuS-01-65','2E098200DBEB936E-FICTS-01-44','1E2CFAB6959441BF-uuuuu-01-28','InChI=1S/C11H15NO2/c13-10-7-12(8-11(10)14)6-9-4-2-1-3-5-9/h1-5,10-11,13-14H,6-8H2/t10-,11?/m0/s1','InChIKey=QJRIUWQPJVPYSO-VUWPPUDQSA-N','OC1CN(Cc2ccccc2)CC1O','1'),
	(200005,0,0,NULL,'Consistent with Molecular Formula','C11H6FN3O3',247.1851,NULL,'47D2A06D02D9673B-FICuS-01-54','2B306294D551AA4F-FICTS-01-2D','47D2A06D02D9673B-uuuuu-01-03','InChI=1S/C11H6FN3O3/c12-6-1-2-7-8(5-6)14-11(13-7)9-3-4-10(18-9)15(16)17/h1-5H,(H,13,14)','InChIKey=YKCVVHOLBKXNPV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nc3cc(F)ccc3[nH]2)o1',NULL),
	(200006,1,0,NULL,'Consistent with Molecular Formula','C12H15N',173.2572,NULL,'44EE8E9EEB0F9A20-FICuS-01-8D','44EE8E9EEB0F9A20-FICTS-01-6C','44EE8E9EEB0F9A20-uuuuu-01-3C','InChI=1S/C12H15N/c1-2-10-7-8-11-5-3-4-6-12(11)13-9-10/h3-8,10,13H,2,9H2,1H3','InChIKey=KBPDAVZMTGTTJY-UHFFFAOYSA-N','CCC1C=Cc2ccccc2NC1','1'),
	(200007,2,0,NULL,'Consistent with Molecular Formula','C12H15N',173.2572,NULL,'FA69C2A3FB192076-FICuS-01-67','FA69C2A3FB192076-FICTS-01-46','FA69C2A3FB192076-uuuuu-01-16','InChI=1S/C12H15N/c1-9-7-8-11-5-3-4-6-12(11)13-10(9)2/h3-10,13H,1-2H3','InChIKey=FTZPQOCWLKCEJP-UHFFFAOYSA-N','CC1C=Cc2ccccc2NC1C','1'),
	(200008,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'4D4FC3536E7E1002-FICuS-01-51','4D4FC3536E7E1002-FICTS-01-30','4D4FC3536E7E1002-uuuuu-01-00','InChI=1S/C18H20N2O2/c19-15(17(21)13-7-3-1-4-8-13)11-12-16(20)18(22)14-9-5-2-6-10-14/h1-10,15-16H,11-12,19-20H2','InChIKey=NXDLNLVUCIDRBX-UHFFFAOYSA-N','NC(CCC(N)C(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(200009,2,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'DB010152B9B02822-FICuS-01-31','DB010152B9B02822-FICTS-01-10','DB010152B9B02822-uuuuu-01-E0','InChI=1S/C19H22N2O2/c20-16(18(22)14-8-3-1-4-9-14)12-7-13-17(21)19(23)15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13,20-21H2','InChIKey=JCHQLSDKMKCVTK-UHFFFAOYSA-N','NC(CCCC(N)C(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(200010,2,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'D9B20935C7AAA681-FICuS-01-65','D9B20935C7AAA681-FICTS-01-44','D9B20935C7AAA681-uuuuu-01-14','InChI=1S/C20H24N2O2/c21-17(19(23)15-9-3-1-4-10-15)13-7-8-14-18(22)20(24)16-11-5-2-6-12-16/h1-6,9-12,17-18H,7-8,13-14,21-22H2','InChIKey=JITNRAXEOGIKMS-UHFFFAOYSA-N','NC(CCCCC(N)C(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(200011,2,0,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'8F83706FDC298A36-FICuS-01-67','8F83706FDC298A36-FICTS-01-46','8F83706FDC298A36-uuuuu-01-16','InChI=1S/C22H28N2O2/c23-19(21(25)17-11-5-3-6-12-17)15-9-1-2-10-16-20(24)22(26)18-13-7-4-8-14-18/h3-8,11-14,19-20H,1-2,9-10,15-16,23-24H2','InChIKey=JNYOLDUBIHISNF-UHFFFAOYSA-N','NC(CCCCCCC(N)C(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(200012,2,0,NULL,'Consistent with Molecular Formula','C28H40N2O2',436.6362,NULL,'FB9882EF7AEE752A-FICuS-01-96','FB9882EF7AEE752A-FICTS-01-75','FB9882EF7AEE752A-uuuuu-01-45','InChI=1S/C28H40N2O2/c29-25(27(31)23-17-11-9-12-18-23)21-15-7-5-3-1-2-4-6-8-16-22-26(30)28(32)24-19-13-10-14-20-24/h9-14,17-20,25-26H,1-8,15-16,21-22,29-30H2','InChIKey=YITBJFFBJDRKLW-UHFFFAOYSA-N','NC(CCCCCCCCCCCCC(N)C(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(200013,0,0,NULL,'Consistent with Molecular Formula','C12H12ClNO3',253.6847,NULL,'EAEF50D770B2D7EC-FICuS-01-96','EAEF50D770B2D7EC-FICTS-01-75','EAEF50D770B2D7EC-uuuuu-01-45','InChI=1S/C12H12ClNO3/c13-6-3-7-17-14-10-11(15)8-4-1-2-5-9(8)12(10)16/h1-2,4-5,10,14H,3,6-7H2','InChIKey=NFJJODPKVQFYFV-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1NOCCCCl',NULL),
	(200014,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'976B36860788A43B-FICuS-01-47','976B36860788A43B-FICTS-01-26','976B36860788A43B-uuuuu-01-F6','InChI=1S/C14H16N2O4/c17-13(15-7-3-9-19-15)11-5-1-2-6-12(11)14(18)16-8-4-10-20-16/h1-2,5-6H,3-4,7-10H2','InChIKey=URVMWDDOSOQPFD-UHFFFAOYSA-N','O=C(c1ccccc1C(=O)N1CCCO1)N1CCCO1',NULL),
	(200015,5,1,'63914-00-1','Consistent with Molecular Formula','C14H13Cl3N4O8',471.6377,NULL,'DFE0473D1FCE99C5-FICuS-01-91','DFE0473D1FCE99C5-FICTS-01-70','DFE0473D1FCE99C5-uuuuu-01-40','InChI=1S/C14H13Cl3N4O8/c1-26-10-9(27-12-11(10)28-13(29-12)14(15,16)17)5-18-19-7-3-2-6(20(22)23)4-8(7)21(24)25/h2-5,9-13,19H,1H3','InChIKey=FUZCSBNHUIBCJL-UHFFFAOYSA-N','COC1C(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])OC2OC(C(Cl)(Cl)Cl)OC21','1'),
	(200016,5,1,NULL,'Consistent with Molecular Formula','C13H11Cl3N4O8',457.6109,NULL,'97D5EC6AFEF0E1A3-FICuS-01-9A','97D5EC6AFEF0E1A3-FICTS-01-79','56FC61FF5A048E84-uuuuu-01-20','InChI=1S/C13H11Cl3N4O8/c14-13(15,16)12-27-10-9(21)8(26-11(10)28-12)4-17-18-6-2-1-5(19(22)23)3-7(6)20(24)25/h1-4,8-12,18,21H/t8?,9?,10?,11?,12-/m0/s1','InChIKey=GNJSHHGJASYHCU-SXVYVOEYSA-N','O=[N+]([O-])c1ccc(N/N=C/C2OC3OC(C(Cl)(Cl)Cl)OC3C2O)c([N+](=O)[O-])c1','1'),
	(200017,0,0,NULL,'Consistent with Molecular Formula','C17H26N3',272.4125,'1,2,3-Tripyrrolidinocyclopentadienide ion','823CE41DF05E2E69-FICuS-01-6B','823CE41DF05E2E69-FICTS-01-4A','823CE41DF05E2E69-uuuuu-01-1A','InChI=1S/C17H26N3/c1-2-10-18(9-1)15-7-8-16(19-11-3-4-12-19)17(15)20-13-5-6-14-20/h7-8H,1-6,9-14H2/q+1','InChIKey=IFHBEJLMLPZLJV-UHFFFAOYSA-N','C1=C(N2CCCC2)C(N2CCCC2)=C(N2CCCC2)[CH+]1',NULL),
	(200018,4,0,NULL,'Consistent with Molecular Formula','C19H24N2O4',344.4096,NULL,'7A35DAC91973959D-FICuS-01-67','7A35DAC91973959D-FICTS-01-46','7A35DAC91973959D-uuuuu-01-16','InChI=1S/C19H24N2O4/c1-18(21(23)24)16(14-6-3-2-4-7-14)15-8-5-9-19(15,17(18)22)20-10-12-25-13-11-20/h2-4,6-7,15-16H,5,8-13H2,1H3','InChIKey=ONQNHBXJKYZNBG-UHFFFAOYSA-N','CC1([N+](=O)[O-])C(=O)C2(N3CCOCC3)CCCC2C1c1ccccc1','1'),
	(200019,4,0,NULL,'Consistent with Molecular Formula','C20H26N2O3',342.437,NULL,'742FF5D46E70A27B-FICuS-01-6B','742FF5D46E70A27B-FICTS-01-4A','742FF5D46E70A27B-uuuuu-01-1A','InChI=1S/C20H26N2O3/c1-19(22(24)25)17(15-9-4-2-5-10-15)16-11-8-12-20(16,18(19)23)21-13-6-3-7-14-21/h2,4-5,9-10,16-17H,3,6-8,11-14H2,1H3','InChIKey=VGFYHNWVCSUSBB-UHFFFAOYSA-N','CC1([N+](=O)[O-])C(=O)C2(N3CCCCC3)CCCC2C1c1ccccc1','1'),
	(200020,4,0,NULL,'Consistent with Molecular Formula','C19H24N2O3',328.4102,NULL,'DA62A74FC2FD0197-FICuS-01-76','DA62A74FC2FD0197-FICTS-01-55','DA62A74FC2FD0197-uuuuu-01-25','InChI=1S/C19H24N2O3/c1-18(21(23)24)16(14-8-3-2-4-9-14)15-10-7-11-19(15,17(18)22)20-12-5-6-13-20/h2-4,8-9,15-16H,5-7,10-13H2,1H3','InChIKey=KSSSPCFEKYTAQE-UHFFFAOYSA-N','CC1([N+](=O)[O-])C(=O)C2(N3CCCC3)CCCC2C1c1ccccc1','1'),
	(200021,4,0,NULL,'Consistent with Molecular Formula','C20H28N2O5',376.4516,NULL,'9380AA65E7E5A3BE-FICuS-01-79','9380AA65E7E5A3BE-FICTS-01-58','17B1D963148965FC-uuuuu-01-01','InChI=1S/C20H28N2O5/c1-15(22(24)25)18(16-6-4-3-5-7-16)17-8-9-20(14-17,19(23)26-2)21-10-12-27-13-11-21/h3-7,15,17-18H,8-14H2,1-2H3/t15?,17?,18-,20?/m1/s1','InChIKey=GVASIQUISVGKAV-DQYDVZSKSA-N','COC(=O)C1(N2CCOCC2)CCC(C(c2ccccc2)C(C)[N+](=O)[O-])C1','1'),
	(200022,4,0,NULL,'Consistent with Molecular Formula','C19H27N3O4',361.44,NULL,'B0BDC82DE07C11B4-FICuS-01-77','B0BDC82DE07C11B4-FICTS-01-56','322CB71FB0363311-uuuuu-01-E3','InChI=1S/C19H27N3O4/c1-14(22(24)25)17(15-5-3-2-4-6-15)16-7-8-19(13-16,18(20)23)21-9-11-26-12-10-21/h2-6,14,16-17H,7-13H2,1H3,(H2,20,23)/t14?,16?,17-,19?/m1/s1','InChIKey=XHPZVUCNLRFGTA-UKJIHQRVSA-N','CC(C(c1ccccc1)C1CCC(C(N)=O)(N2CCOCC2)C1)[N+](=O)[O-]','1'),
	(200023,1,0,NULL,'Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'167B0B98759AA6D3-FICuS-01-5E','167B0B98759AA6D3-FICTS-01-3D','167B0B98759AA6D3-uuuuu-01-0D','InChI=1S/C17H18O5/c1-20-14-6-4-10(8-15(14)21-2)12-7-11-3-5-13(18)16(19)17(11)22-9-12/h3-6,8,12,18-19H,7,9H2,1-2H3','InChIKey=WGXHTRSZNNBRAN-UHFFFAOYSA-N','COc1ccc(C2COc3c(ccc(O)c3O)C2)cc1OC','1'),
	(200024,1,0,NULL,'Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'9DB875C878B9AACE-FICuS-01-99','9DB875C878B9AACE-FICTS-01-78','9DB875C878B9AACE-uuuuu-01-48','InChI=1S/C17H18O5/c1-20-15-4-3-10(7-17(15)21-2)12-5-11-6-13(18)14(19)8-16(11)22-9-12/h3-4,6-8,12,18-19H,5,9H2,1-2H3','InChIKey=HVFDPAQZZZVGNB-UHFFFAOYSA-N','COc1ccc(C2COc3cc(O)c(O)cc3C2)cc1OC','1'),
	(200025,10,0,NULL,'Consistent with Molecular Formula','C20H24O9',408.4042,NULL,'CE5C3A71F382335D-FICuS-01-65','97E640B952DC05CF-FICTS-01-4C','CE5C3A71F382335D-uuuuu-01-14','InChI=1S/C20H24O9/c1-7-12(22)26-10-6-17-9-5-8(16(2,3)4)18(17)11(21)13(23)28-15(18)29-20(17,14(24)27-9)19(7,10)25/h7-11,15,21,25H,5-6H2,1-4H3','InChIKey=FPUXKXIZEIDQKW-UHFFFAOYSA-N','CC1C(=O)OC2CC34C5CC(C(C)(C)C)C36C(OC(=O)C6O)OC4(C(=O)O5)C21O','1'),
	(200026,1,0,NULL,'Consistent with Molecular Formula','C14H23BN4',258.1725,NULL,'1D0B92DB261A5CAF-FICuS-01-78','1D0B92DB261A5CAF-FICTS-01-57','1D0B92DB261A5CAF-uuuuu-01-27','InChI=1S/C14H23BN4/c1-6-12(2)15-18(13-10-8-7-9-11-13)16-17-19(15)14(3,4)5/h7-12H,6H2,1-5H3','InChIKey=NTOQKOFEAJAQAZ-UHFFFAOYSA-N','CCC(C)B1N(c2ccccc2)N=NN1C(C)(C)C','1'),
	(200027,0,0,NULL,'Consistent with Molecular Formula','C21H48B3N3',375.0603,NULL,'C04742B2B560845A-FICuS-01-3E','C04742B2B560845A-FICTS-01-1D','C04742B2B560845A-uuuuu-01-ED','InChI=1S/C21H48B3N3/c1-16(2)22-25(19(7,8)9)23(17(3)4)27(21(13,14)15)24(18(5)6)26(22)20(10,11)12/h16-18H,1-15H3','InChIKey=DJYKYPWYAVQONB-UHFFFAOYSA-N','CC(C)B1N(C(C)(C)C)B(C(C)C)N(C(C)(C)C)B(C(C)C)N1C(C)(C)C',NULL),
	(200028,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2NO4',316.1402,NULL,'DF4AC9DCA5AAA0A1-FICuS-01-A4','DF4AC9DCA5AAA0A1-FICTS-01-83','DF4AC9DCA5AAA0A1-uuuuu-01-53','InChI=1S/C13H11Cl2NO4/c1-19-8-4-3-7(9(5-8)20-2)6-16-12(17)10(14)11(15)13(16)18/h3-5H,6H2,1-2H3','InChIKey=SYBFPEVCOHEALP-UHFFFAOYSA-N','COc1ccc(CN2C(=O)C(Cl)=C(Cl)C2=O)c(OC)c1',NULL),
	(200029,1,0,NULL,'Consistent with Molecular Formula','C12H7Cl2NO4',300.0976,NULL,'C4467B3E17ABCD23-FICuS-01-70','C4467B3E17ABCD23-FICTS-01-4F','C4467B3E17ABCD23-uuuuu-01-1F','InChI=1S/C12H7Cl2NO4/c13-7-8(14)11(17)15(10(7)16)9(12(18)19)6-4-2-1-3-5-6/h1-5,9H,(H,18,19)','InChIKey=SMTDFVBJHMFMFD-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)N1C(=O)C(Cl)=C(Cl)C1=O','1'),
	(200030,2,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NO3S',282.141,NULL,'4CA074A2FC681718-FICuS-01-55','4CA074A2FC681718-FICTS-01-34','67E728A0EF0ED5B8-uuuuu-01-2D','InChI=1S/C9H9Cl2NO3S/c1-9(2)5(8(14)15)12-6(13)3(10)4(11)7(12)16-9/h5,7H,1-2H3,(H,14,15)/t5-,7+/m0/s1','InChIKey=VLRPYPZBQJNHFY-CAHLUQPWSA-N','CC1(C)SC2C(Cl)=C(Cl)C(=O)N2C1C(=O)O','1'),
	(200031,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2NO4',302.1134,NULL,'0FFB07C457EAC8BB-FICuS-01-94','0FFB07C457EAC8BB-FICTS-01-73','0FFB07C457EAC8BB-uuuuu-01-43','InChI=1S/C12H9Cl2NO4/c1-18-6-3-4-8(19-2)7(5-6)15-11(16)9(13)10(14)12(15)17/h3-5H,1-2H3','InChIKey=VUYQPOKPCCOIRZ-UHFFFAOYSA-N','COc1ccc(OC)c(N2C(=O)C(Cl)=C(Cl)C2=O)c1',NULL),
	(200032,2,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ N N Cl Cl ]','C14H16Cl2N2O2Pt',510.2886,'Phenol, 4,4\'-(1,2-diamino-1,2-ethanediyl)bis-, platinum complex\nPlatinum, dichloro[4,4\'-(1,2-diamino-1,2-ethanediyl) bis(phenol)-N,N\']-, (SP-4-3)','2DC5FD9F8E009AFA-FICuS-01-9C','2DC5FD9F8E009AFA-FICTS-01-7B','2DAA28DD9B7B1B0C-uuuuu-01-3A','InChI=1S/C14H16N2O2.2ClH.Pt/c15-13(9-1-5-11(17)6-2-9)14(16)10-3-7-12(18)8-4-10;;;/h1-8,13-14,17-18H,15-16H2;2*1H;/q;;;+2/p-2','InChIKey=DZPKQCAFLGONSA-UHFFFAOYSA-L','Oc1ccc(C2N[Pt+2]([ClH-])([ClH-])NC2c2ccc(O)cc2)cc1','1'),
	(200033,2,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ N N Cl Cl ]','C14H16Cl2N2O2Pt',510.2886,'Phenol, 4,4\'-(1,2-diamino-1,2-ethanediyl)bis-, platinum complex, (S-(R*,R*))-\nPlatinum, dichloro[4,4\'-(1,2-diamino-1,2-ethanediyl)bis [phenol]-N,N\']-, [SP-4-3-[S-(R*,R*)]]-','2DC5FD9F8E009AFA-FICuS-01-9C','2DC5FD9F8E009AFA-FICTS-01-7B','2DAA28DD9B7B1B0C-uuuuu-01-3A','InChI=1S/C14H16N2O2.2ClH.Pt/c15-13(9-1-5-11(17)6-2-9)14(16)10-3-7-12(18)8-4-10;;;/h1-8,13-14,17-18H,15-16H2;2*1H;/q;;;+2/p-2','InChIKey=DZPKQCAFLGONSA-UHFFFAOYSA-L','Oc1ccc(C2N[Pt+2]([ClH-])([ClH-])NC2c2ccc(O)cc2)cc1','1'),
	(200034,2,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ N N Cl Cl ]','C14H16Cl2N2O2Pt',510.2886,'Phenol, 3,3\'-(1,2-diamino-1,2-ethanediyl)bis-, platinum complex\nPlatinum, dichloro[3,3\'-(1,2-diamino-1,2-ethanediyl) bis[phenol]-N,N\']-, (SP-4-3)-','20F4DD0FD9CB3F32-FICuS-01-81','20F4DD0FD9CB3F32-FICTS-01-60','3728F9FD1A468A4C-uuuuu-01-1F','InChI=1S/C14H16N2O2.2ClH.Pt/c15-13(9-3-1-5-11(17)7-9)14(16)10-4-2-6-12(18)8-10;;;/h1-8,13-14,17-18H,15-16H2;2*1H;/q;;;+2/p-2','InChIKey=XBWDSMWVIFYVGN-UHFFFAOYSA-L','Oc1cccc(C2N[Pt+2]([ClH-])([ClH-])NC2c2cccc(O)c2)c1','1'),
	(200035,2,0,NULL,'No Comparision - Unparameterized Atom - N(a11) connected atoms =[ C Pt H H ]','C14H16Cl2N2O2Pt',510.2886,'Phenol, 4,4\'-(1,2-diamino-1,2-ethanediyl)bis-, platinum complex, (R-(R*,R*))-\nPlatinum, dichloro[4,4\'-(1,2-diamino-1,2-ethanediyl) bis[phenol]-N,N\']-, (SP-4-3-(R-(R*,R*)))-','2DC5FD9F8E009AFA-FICuS-01-9C','2DC5FD9F8E009AFA-FICTS-01-7B','2DAA28DD9B7B1B0C-uuuuu-01-3A','InChI=1S/C14H16N2O2.2ClH.Pt/c15-13(9-1-5-11(17)6-2-9)14(16)10-3-7-12(18)8-4-10;;;/h1-8,13-14,17-18H,15-16H2;2*1H;/q;;;+2/p-2','InChIKey=DZPKQCAFLGONSA-UHFFFAOYSA-L','Oc1ccc(C2N[Pt+2]([ClH-])([ClH-])NC2c2ccc(O)cc2)cc1','1'),
	(200036,2,0,NULL,'No Comparision - Unparameterized Atom - N(a11) connected atoms =[ C Pt H H ]','C14H16Cl2N2O2Pt',510.2886,'Phenol, 4,4\'-(1,2-diamino-1,2-ethanediyl)bis-, platinum complex, (R*,S*)-\nPlatinum, dichloro[4,4\'-(1,2-diamino-1,2-ethanediyl) bis[phenol]-N,N\']-, (SP-4-3-(R*,S*))-','2DC5FD9F8E009AFA-FICuS-01-9C','2DC5FD9F8E009AFA-FICTS-01-7B','2DAA28DD9B7B1B0C-uuuuu-01-3A','InChI=1S/C14H16N2O2.2ClH.Pt/c15-13(9-1-5-11(17)6-2-9)14(16)10-3-7-12(18)8-4-10;;;/h1-8,13-14,17-18H,15-16H2;2*1H;/q;;;+2/p-2','InChIKey=DZPKQCAFLGONSA-UHFFFAOYSA-L','Oc1ccc(C2N[Pt+2]([ClH-])([ClH-])NC2c2ccc(O)cc2)cc1','1'),
	(200037,2,0,NULL,'No Comparision - Unparameterized Atom - N(a11) connected atoms =[ C Pt H H ]','C14H16Cl2N2O2Pt',510.2886,'Phenol, 3,3\'-(1,2-diamino-1,2-ethanediyl)bis-, platinum complex, (S-(R*,R*))-\nPlatinum, dichloro[3,3\'-(1,2-diamino-1,2-ethanediyl) bis[phenol]-N,N\']-, (SP-4-3-(S-(R*,R*)))-','20F4DD0FD9CB3F32-FICuS-01-81','20F4DD0FD9CB3F32-FICTS-01-60','3728F9FD1A468A4C-uuuuu-01-1F','InChI=1S/C14H16N2O2.2ClH.Pt/c15-13(9-3-1-5-11(17)7-9)14(16)10-4-2-6-12(18)8-10;;;/h1-8,13-14,17-18H,15-16H2;2*1H;/q;;;+2/p-2','InChIKey=XBWDSMWVIFYVGN-UHFFFAOYSA-L','Oc1cccc(C2N[Pt+2]([ClH-])([ClH-])NC2c2cccc(O)c2)c1','1'),
	(200038,2,0,NULL,'No Comparision - Unparameterized Atom - N(a11) connected atoms =[ C Pt H H ]','C14H16Cl2N2O2Pt',510.2886,'Phenol, 3,3\'-(1,2-diamino-1,2-ethanediyl)bis-, platinum complex\nPlatinum, dichloro[3,3\'-(1,2-diamino-1,2-ethanediyl) bis[phenol]-N,N\']-, (SP-4-3-(R*,S*))-','20F4DD0FD9CB3F32-FICuS-01-81','20F4DD0FD9CB3F32-FICTS-01-60','3728F9FD1A468A4C-uuuuu-01-1F','InChI=1S/C14H16N2O2.2ClH.Pt/c15-13(9-3-1-5-11(17)7-9)14(16)10-4-2-6-12(18)8-10;;;/h1-8,13-14,17-18H,15-16H2;2*1H;/q;;;+2/p-2','InChIKey=XBWDSMWVIFYVGN-UHFFFAOYSA-L','Oc1cccc(C2N[Pt+2]([ClH-])([ClH-])NC2c2cccc(O)c2)c1','1'),
	(200039,0,0,NULL,'Consistent with Molecular Formula','C7H5NO3',151.1214,NULL,'AE37DE0504420492-FICuS-01-3E','F915A85C77E1BE69-FICTS-01-56','AE37DE0504420492-uuuuu-01-ED','InChI=1S/C7H5NO3/c9-4-1-2-5-6(3-4)11-7(10)8-5/h1-3,9H,(H,8,10)','InChIKey=XIYXDPMPFOQCFW-UHFFFAOYSA-N','O=c1[nH]c2ccc(O)cc2o1',NULL),
	(200040,9,0,'72183-90-5','Consistent with Molecular Formula','C30H48O3',456.7074,'Kokoononol\nFrom inner stem bark of Kokoona zeylanica Thwaites plant\nD:A-Friedooleanane-3,21-dione, 27-hydroxy','D938EFD3B3016C16-FICuS-01-67','D938EFD3B3016C16-FICTS-01-46','53586B58E3CCD95E-uuuuu-01-25','InChI=1S/C30H48O3/c1-19-20(32)8-9-21-27(19,5)11-10-22-28(21,6)13-15-30(18-31)23-16-25(2,3)24(33)17-26(23,4)12-14-29(22,30)7/h19,21-23,31H,8-18H2,1-7H3/t19-,21?,22?,23+,26-,27+,28-,29+,30?/m0/s1','InChIKey=ZHJWYVRDMOUNPD-VMLBPCRSSA-N','CC1C(=O)CCC2C1(C)CCC1C2(C)CCC2(CO)C3CC(C)(C)C(=O)CC3(C)CCC12C','1'),
	(200041,12,2,NULL,'Consistent with Molecular Formula','C29H38O10',546.6132,'B17\n9B,10B-Epoxyroridin D','C5E0CAE8C245EFE4-FICuS-01-97','C5E0CAE8C245EFE4-FICTS-01-76','CDCAB4342D19C331-uuuuu-01-18','InChI=1S/C29H38O10/c1-16(30)17-7-5-6-8-20(31)36-18-13-19-29(15-35-29)27(18,4)28(10-9-25(2)21(38-25)22(28)37-19)14-34-24(32)23-26(3,39-23)11-12-33-17/h5-8,16-19,21-23,30H,9-15H2,1-4H3/b7-5+,8-6-/t16?,17?,18-,19-,21?,22?,23?,25?,26+,27-,28?,29+/m1/s1','InChIKey=IBFXLTFIVWRUQC-OVGYCKTGSA-N','CC(O)C1/C=C/C=C\\C(=O)OC2CC3OC4C5OC5(C)CCC4(COC(=O)C4OC4(C)CCO1)C2(C)C31CO1','1'),
	(200042,13,2,NULL,'Consistent with Molecular Formula','C45H66O13',815.0086,'Dioctanoyl B5','B0AD7924623549F0-FICuS-01-47','B0AD7924623549F0-FICTS-01-26','029CE280AAAB5E5B-uuuuu-01-29','InChI=1S/C45H66O13/c1-7-9-11-13-15-20-34(46)53-29(3)30-19-17-18-22-35(47)54-31-25-32-45(28-52-45)43(31,6)44(24-23-41(4)37(57-41)38(44)56-32)27-51-40(49)39-42(5,58-39)33(26-50-30)55-36(48)21-16-14-12-10-8-2/h17-19,22,29-33,37-39H,7-16,20-21,23-28H2,1-6H3/b','InChIKey=WZHCCSHOPUVFPG-QLUXOLGVSA-N','CCCCCCCC(=O)OC(C)C1/C=C/C=C\\C(=O)OC2CC3OC4C5OC5(C)CCC4(COC(=O)C4OC4(C)C(OC(=O)CCCCCCC)CO1)C2(C)C31CO1','1'),
	(200043,12,2,NULL,'Consistent with Molecular Formula','C29H34O11',558.581,'Roritoxin B from m. roridum','84878BE4AAA06D09-FICuS-01-6B','84878BE4AAA06D09-FICTS-01-4A','29E0EDEEE4CDDC5E-uuuuu-01-6A','InChI=1S/C29H34O11/c1-15-6-8-26-13-34-23(33)21-28(40-21)9-10-35-27(20(31)22(32)39-24(27)28)7-4-3-5-19(30)38-16-12-18(37-17(26)11-15)29(14-36-29)25(16,26)2/h3-5,7,11,16-18,20-22,24,31-32H,6,8-10,12-14H2,1-2H3/b5-3-,7-4+/t16?,17?,18-,20?,21?,22?,24?,25-,26?','InChIKey=WWNGAYLSKFTSBS-LMXIRTMPSA-N','CC1=CC2OC3CC4OC(=O)/C=C\\C=C\\C56OCCC7(OC7C(=O)OCC2(CC1)C4(C)C31CO1)C5OC(O)C6O','1'),
	(200044,10,2,NULL,'Consistent with Molecular Formula','C29H34O11',558.581,'Myrotoxin B from M. roridum','78B274720E3444D2-FICuS-01-38','78B274720E3444D2-FICTS-01-17','F0C83CEDDADF1E2D-uuuuu-01-61','InChI=1S/C29H34O11/c1-15-10-20-27(12-18(15)37-16(2)30)13-35-25(33)24-28(40-24)8-9-34-17(23(28)32)6-4-5-7-22(31)39-19-11-21(38-20)29(14-36-29)26(19,27)3/h5-7,10,18-21,23-24,32H,4,8-9,11-14H2,1-3H3/b7-5-,17-6+/t18?,19?,20?,21-,23?,24?,26-,27?,28?,29+/m1/s1','InChIKey=BDPRKFBFVAVFJK-CLLXBYCRSA-N','CC(=O)OC1CC23COC(=O)C4OC45CCO/C(=C/C/C=C\\C(=O)OC4CC(OC2C=C1C)C1(CO1)C43C)C5O','1'),
	(200045,0,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,'3-(1,1-Dimethyl-2-propenyl)-4-methoxy-6-phenyl- 2H-pyran-2-one. Isolated from Hypericum mysorense','3DE3CDBAECB025EA-FICuS-01-A7','3DE3CDBAECB025EA-FICTS-01-86','3DE3CDBAECB025EA-uuuuu-01-56','InChI=1S/C17H18O3/c1-5-17(2,3)15-14(19-4)11-13(20-16(15)18)12-9-7-6-8-10-12/h5-11H,1H2,2-4H3','InChIKey=JHFVOPRTYLFUOK-UHFFFAOYSA-N','C=CC(C)(C)c1c(OC)cc(-c2ccccc2)oc1=O',NULL),
	(200046,10,0,NULL,'Consistent with Molecular Formula','C16H22O9',358.3444,'Brasosid\nExtract of Verbena minutiflora (B864379)\n1H-2,6-Dioxacyclopen[cd]inden-1-one, 5-(.beta.-D-glucopyranosyloxy)-2a,3,4,4a,5,7b-hexahydro- 4-methyl-, [2aS-(2a.alpha.,4.alpha.,4a.alpha.,5.alpha., 7b.alpha.)]- (9CI) Brasoside','128D56E77D7A78BB-FICuS-01-73','128D56E77D7A78BB-FICTS-01-52','128D56E77D7A78BB-uuuuu-01-22','InChI=1S/C16H22O9/c1-5-3-7-9-6(13(20)23-7)4-22-14(8(5)9)24-16-12(19)10(17)11(18)15(21-2)25-16/h4-5,7-12,14-19H,3H2,1-2H3','InChIKey=XAGFGIDCEQGLEH-UHFFFAOYSA-N','COC1OC(OC2OC=C3C(=O)OC4CC(C)C2C34)C(O)C(O)C1O','1'),
	(200047,10,1,'61276-17-3','Consistent with Molecular Formula','C29H36O15',624.5944,'Kusaginin\nActeoside\nVerbascoside\nExtract from Verbena minutiflora (B864379)\n.beta.-D-Glucopyranoside, 2-(3,4-dihydroxyphenyl)ethyl-3-O-(6-deoxy-.alpha.-L- mannopyranosyl)-, 4-[3-(3,4-dihydroxyphenyl)-2- propenoate], (E)-','71FBEF29DBACB96F-FICuS-01-AE','71FBEF29DBACB96F-FICTS-01-8D','71FBEF29DBACB96F-uuuuu-01-5D','InChI=1S/C29H36O15/c1-13-22(36)23(37)24(38)29(41-13)44-27-25(39)28(40-9-8-15-3-6-17(32)19(34)11-15)42-20(12-30)26(27)43-21(35)7-4-14-2-5-16(31)18(33)10-14/h2-7,10-11,13,20,22-34,36-39H,8-9,12H2,1H3','InChIKey=FBSKJMQYURKNSU-UHFFFAOYSA-N','CC1OC(OC2C(O)C(OCCc3ccc(O)c(O)c3)OC(CO)C2OC(=O)/C=C/c2ccc(O)c(O)c2)C(O)C(O)C1O','1'),
	(200048,0,0,NULL,'Consistent with Molecular Formula','C18H12ClN7',361.7927,NULL,'A416A12F8E13143A-FICuS-01-47','A416A12F8E13143A-FICTS-01-26','A416A12F8E13143A-uuuuu-01-F6','InChI=1S/C18H12ClN7/c19-11-7-5-10(6-8-11)14-9-15(20)26(25-14)18-22-17-16(23-24-18)12-3-1-2-4-13(12)21-17/h1-9H,20H2,(H,21,22,24)','InChIKey=XGJYKFYVFKETBP-UHFFFAOYSA-N','Nc1cc(-c2ccc(Cl)cc2)nn1-c1nnc2c(n1)[nH]c1ccccc12',NULL),
	(200049,0,0,NULL,'Consistent with Molecular Formula','C19H15N7',341.3744,NULL,'C16FC7933A5FBAD8-FICuS-01-8B','C16FC7933A5FBAD8-FICTS-01-6A','C16FC7933A5FBAD8-uuuuu-01-3A','InChI=1S/C19H15N7/c1-25-15-10-6-5-9-13(15)17-18(25)21-19(23-22-17)26-16(20)11-14(24-26)12-7-3-2-4-8-12/h2-11H,20H2,1H3','InChIKey=RFQDUQLGSNRFGM-UHFFFAOYSA-N','Cn1c2ccccc2c2nnc(-n3nc(-c4ccccc4)cc3N)nc21',NULL),
	(200050,0,0,NULL,'Consistent with Molecular Formula','C19H14BrN7',420.2705,NULL,'8FC47512F943F882-FICuS-01-59','8FC47512F943F882-FICTS-01-38','8FC47512F943F882-uuuuu-01-08','InChI=1S/C19H14BrN7/c1-26-15-5-3-2-4-13(15)17-18(26)22-19(24-23-17)27-16(21)10-14(25-27)11-6-8-12(20)9-7-11/h2-10H,21H2,1H3','InChIKey=UOIYUMDMVNFMHG-UHFFFAOYSA-N','Cn1c2ccccc2c2nnc(-n3nc(-c4ccc(Br)cc4)cc3N)nc21',NULL),
	(200051,0,0,NULL,'Consistent with Molecular Formula','C24H18N6',390.4464,NULL,'D4CBE2F0E38EF0B6-FICuS-01-94','D4CBE2F0E38EF0B6-FICTS-01-73','D4CBE2F0E38EF0B6-uuuuu-01-43','InChI=1S/C24H18N6/c25-21-16-20(17-10-4-1-5-11-17)29-30(21)24-26-22(18-12-6-2-7-13-18)23(27-28-24)19-14-8-3-9-15-19/h1-16H,25H2','InChIKey=RCFLZVZULZLNHQ-UHFFFAOYSA-N','Nc1cc(-c2ccccc2)nn1-c1nnc(-c2ccccc2)c(-c2ccccc2)n1',NULL),
	(200052,0,0,NULL,'Consistent with Molecular Formula','C24H17ClN6',424.8915,NULL,'53478918D9AAC092-FICuS-01-51','53478918D9AAC092-FICTS-01-30','53478918D9AAC092-uuuuu-01-00','InChI=1S/C24H17ClN6/c25-19-13-11-16(12-14-19)20-15-21(26)31(30-20)24-27-22(17-7-3-1-4-8-17)23(28-29-24)18-9-5-2-6-10-18/h1-15H,26H2','InChIKey=AZINGJJRILQEIE-UHFFFAOYSA-N','Nc1cc(-c2ccc(Cl)cc2)nn1-c1nnc(-c2ccccc2)c(-c2ccccc2)n1',NULL),
	(200053,0,0,NULL,'Consistent with Molecular Formula','C24H17BrN6',469.3425,NULL,'885C386F51059884-FICuS-01-3E','885C386F51059884-FICTS-01-1D','885C386F51059884-uuuuu-01-ED','InChI=1S/C24H17BrN6/c25-19-13-11-16(12-14-19)20-15-21(26)31(30-20)24-27-22(17-7-3-1-4-8-17)23(28-29-24)18-9-5-2-6-10-18/h1-15H,26H2','InChIKey=LERKEXUFKPKAKE-UHFFFAOYSA-N','Nc1cc(-c2ccc(Br)cc2)nn1-c1nnc(-c2ccccc2)c(-c2ccccc2)n1',NULL),
	(200054,0,0,NULL,'Consistent with Molecular Formula','C25H20N6',404.4732,NULL,'33A6F0E9F1693962-FICuS-01-52','33A6F0E9F1693962-FICTS-01-31','33A6F0E9F1693962-uuuuu-01-01','InChI=1S/C25H20N6/c1-17-12-14-18(15-13-17)21-16-22(26)31(30-21)25-27-23(19-8-4-2-5-9-19)24(28-29-25)20-10-6-3-7-11-20/h2-16H,26H2,1H3','InChIKey=CPLPSPXINILVJF-UHFFFAOYSA-N','Cc1ccc(-c2cc(N)n(-c3nnc(-c4ccccc4)c(-c4ccccc4)n3)n2)cc1',NULL),
	(200055,0,0,NULL,'Consistent with Molecular Formula','C24H16N4O',376.4166,NULL,'E71F4703A46F972C-FICuS-01-5E','E71F4703A46F972C-FICTS-01-3D','E71F4703A46F972C-uuuuu-01-0D','InChI=1S/C24H16N4O/c29-23(19-14-8-3-9-15-19)20-16-25-24-26-21(17-10-4-1-5-11-17)22(27-28(20)24)18-12-6-2-7-13-18/h1-16H','InChIKey=DFUABMITGVMGNI-UHFFFAOYSA-N','O=C(c1ccccc1)c1cnc2nc(-c3ccccc3)c(-c3ccccc3)nn12',NULL),
	(200056,0,0,NULL,'Consistent with Molecular Formula','C24H15ClN4O',410.8617,NULL,'6682697ECD9D5D62-FICuS-01-6D','6682697ECD9D5D62-FICTS-01-4C','6682697ECD9D5D62-uuuuu-01-1C','InChI=1S/C24H15ClN4O/c25-19-13-11-18(12-14-19)23(30)20-15-26-24-27-21(16-7-3-1-4-8-16)22(28-29(20)24)17-9-5-2-6-10-17/h1-15H','InChIKey=SDJCQACAEJKDEK-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1cnc2nc(-c3ccccc3)c(-c3ccccc3)nn12',NULL),
	(200057,0,0,NULL,'Consistent with Molecular Formula','C24H15BrN4O',455.3127,NULL,'00CB5E3C5A2AA897-FICuS-01-6E','00CB5E3C5A2AA897-FICTS-01-4D','00CB5E3C5A2AA897-uuuuu-01-1D','InChI=1S/C24H15BrN4O/c25-19-13-11-18(12-14-19)23(30)20-15-26-24-27-21(16-7-3-1-4-8-16)22(28-29(20)24)17-9-5-2-6-10-17/h1-15H','InChIKey=ZQWHGANVZWPGET-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)c1cnc2nc(-c3ccccc3)c(-c3ccccc3)nn12',NULL),
	(200058,0,0,NULL,'Consistent with Molecular Formula','C24H15N5O3',421.4142,NULL,'B25563304FC910DB-FICuS-01-4E','B25563304FC910DB-FICTS-01-2D','B25563304FC910DB-uuuuu-01-FD','InChI=1S/C24H15N5O3/c30-23(18-11-13-19(14-12-18)29(31)32)20-15-25-24-26-21(16-7-3-1-4-8-16)22(27-28(20)24)17-9-5-2-6-10-17/h1-15H','InChIKey=WTVJUDAOJTYIDD-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)c1cnc2nc(-c3ccccc3)c(-c3ccccc3)nn12',NULL),
	(200059,0,0,NULL,'Consistent with Molecular Formula','C24H33NO2',367.5302,'2,5-Cyclohexadien-1-one, 4-[2-[1,6-dihydro-1-(11- hydroxyundecanyl)-4-pyridinyl]-1,2-ethanediylidene]-','07BFAD2C2AAE42B1-FICuS-01-82','07BFAD2C2AAE42B1-FICTS-01-61','07BFAD2C2AAE42B1-uuuuu-01-31','InChI=1S/C24H33NO2/c26-21-9-7-5-3-1-2-4-6-8-18-25-19-16-23(17-20-25)11-10-22-12-14-24(27)15-13-22/h10-17,19-20,26H,1-9,18,21H2','InChIKey=SREHXMGDCRCPHL-UHFFFAOYSA-N','O=C1C=CC(=CC=C2C=CN(CCCCCCCCCCCO)C=C2)C=C1',NULL),
	(200060,0,0,NULL,'Consistent with Molecular Formula','C32H49NO2',479.7446,NULL,'715336D71D9B046F-FICuS-01-4B','715336D71D9B046F-FICTS-01-2A','715336D71D9B046F-uuuuu-01-FA','InChI=1S/C32H49NO2/c1-31(2,3)28-24-27(25-29(30(28)35)32(4,5)6)17-16-26-18-21-33(22-19-26)20-14-12-10-8-7-9-11-13-15-23-34/h16-19,21-22,24-25,34H,7-15,20,23H2,1-6H3','InChIKey=VAYPFDGIIOIZGZ-UHFFFAOYSA-N','CC(C)(C)C1=CC(=CC=C2C=CN(CCCCCCCCCCCO)C=C2)C=C(C(C)(C)C)C1=O',NULL),
	(200061,1,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'14A445242BA56B4C-FICuS-01-49','14A445242BA56B4C-FICTS-01-28','14A445242BA56B4C-uuuuu-01-F8','InChI=1S/C18H22N2O3/c21-16-13-18(6-5-14-3-1-2-4-15(14)18)17(22)20(16)8-7-19-9-11-23-12-10-19/h1-4H,5-13H2','InChIKey=YITBMJIMVSQZOO-UHFFFAOYSA-N','O=C1CC2(CCc3ccccc32)C(=O)N1CCN1CCOCC1','1'),
	(200062,0,0,NULL,'Consistent with Molecular Formula','C10H6N2O',170.1702,NULL,'508E6778748B9482-FICuS-01-41','508E6778748B9482-FICTS-01-20','508E6778748B9482-uuuuu-01-F0','InChI=1S/C10H6N2O/c11-12-10-8-4-2-1-3-7(8)5-6-9(10)13/h1-6H','InChIKey=BTCVCCDIQBKFGH-UHFFFAOYSA-N','[N-]=[N+]=C1C(=O)C=Cc2ccccc21',NULL),
	(200063,0,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,'Encecalin\nIsolated from Asteraceae plants','870C939778A6DDE3-FICuS-01-6B','870C939778A6DDE3-FICTS-01-4A','870C939778A6DDE3-uuuuu-01-1A','InChI=1S/C14H16O3/c1-9(15)11-7-10-5-6-14(2,3)17-12(10)8-13(11)16-4/h5-8H,1-4H3','InChIKey=WXVLCNREBFDEKS-UHFFFAOYSA-N','COc1cc2c(cc1C(C)=O)C=CC(C)(C)O2',NULL),
	(200064,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'6508A6C4F0B64FE9-FICuS-01-6E','6508A6C4F0B64FE9-FICTS-01-4D','6508A6C4F0B64FE9-uuuuu-01-1D','InChI=1S/C8H8N2O2/c1-5-2-6-3-7(11)4-8(12)10(6)9-5/h2H,3-4H2,1H3','InChIKey=FFQLYKQVBAEWAB-UHFFFAOYSA-N','Cc1cc2n(n1)C(=O)CC(=O)C2',NULL),
	(200065,9,0,'15401-60-2','Consistent with Molecular Formula','C27H35NO12',565.573,'Ipecosid\n2H-Pyran-5-carboxylic acid, 4-[(2-acetyl-1,2,3,4-tetrahydro-6,7-dihydroxy-1-isoquino- linyl)methyl]-3-ethenyl-2-(.beta.D-glucopyranosyloxy)-3,4 -dihydro-, methyl ester, [2S-[2.alpha.,3.beta.,4.beta.(S*) ]]-\nIpecoside','AD0861F2553E5A4E-FICuS-01-64','AD0861F2553E5A4E-FICTS-01-43','9CFA61CDF9DE9DB8-uuuuu-01-66','InChI=1S/C27H35NO12/c1-4-14-16(8-18-15-9-20(32)19(31)7-13(15)5-6-28(18)12(2)30)17(25(36)37-3)11-38-26(14)40-27-24(35)23(34)22(33)21(10-29)39-27/h4,7,9,11,14,16,18,21-24,26-27,29,31-35H,1,5-6,8,10H2,2-3H3/t14?,16?,18-,21?,22?,23?,24?,26+,27?/m1/s1','InChIKey=QISXROCIXKXUPS-NNZOFUMNSA-N','C=CC1C(OC2OC(CO)C(O)C(O)C2O)OC=C(C(=O)OC)C1CC1c2cc(O)c(O)cc2CCN1C(C)=O','1'),
	(200066,0,0,NULL,'Consistent with Molecular Formula','C3Cl2N2OS',183.0118,NULL,'86F2D59085D8CF59-FICuS-01-6F','86F2D59085D8CF59-FICTS-01-4E','86F2D59085D8CF59-uuuuu-01-1E','InChI=1S/C3Cl2N2OS/c4-2-1(8)3(5)7-9-6-2','InChIKey=ZKHPZXACANWNKQ-UHFFFAOYSA-N','O=c1c(Cl)nsnc1Cl',NULL),
	(200067,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'2BAB463CF4A24C07-FICuS-01-69','2BAB463CF4A24C07-FICTS-01-48','2BAB463CF4A24C07-uuuuu-01-18','InChI=1S/C12H14N2O4/c1-2-18-12(17)14-10-6-4-3-5-9(10)11(16)13(14)7-8-15/h3-6,15H,2,7-8H2,1H3','InChIKey=ZOOYXHWORFNGSS-UHFFFAOYSA-N','CCOC(=O)n1c2ccccc2c(=O)n1CCO',NULL),
	(200068,1,0,NULL,'Consistent with Molecular Formula','C20H22FN3O3S',403.4705,NULL,'805C543F68FCB594-FICuS-01-64','805C543F68FCB594-FICTS-01-43','805C543F68FCB594-uuuuu-01-13','InChI=1S/C20H22FN3O3S/c21-15-2-1-14-11-18(23-7-5-22(6-8-23)9-10-25)17-13-16(24(26)27)3-4-19(17)28-20(14)12-15/h1-4,12-13,18,25H,5-11H2','InChIKey=SYZQQZSBHCAWAX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C(N1CCN(CCO)CC1)Cc1ccc(F)cc1S2','1'),
	(200069,0,0,NULL,'Consistent with Molecular Formula','C7H6OS2',170.2438,NULL,'ABFDE9FD5911821C-FICuS-01-8A','ABFDE9FD5911821C-FICTS-01-69','ABFDE9FD5911821C-uuuuu-01-39','InChI=1S/C7H6OS2/c8-6-3-9-4-7-5(6)1-2-10-7/h1-2H,3-4H2','InChIKey=CVHNXSJXGCMRKF-UHFFFAOYSA-N','O=C1CSCc2sccc21',NULL),
	(200070,1,0,NULL,'Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'ABA3C3776C808235-FICuS-01-55','ABA3C3776C808235-FICTS-01-34','ABA3C3776C808235-uuuuu-01-04','InChI=1S/C12H13NO2S/c1-2-15-12(14)10-8-16-11(13-10)9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3','InChIKey=NLJHTKVOMRSESM-UHFFFAOYSA-N','CCOC(=O)C1CSC(c2ccccc2)=N1','1'),
	(200071,0,0,NULL,'Consistent with Molecular Formula','C7H8N2NaO5S',255.2004,NULL,'FA0D9EA58A37F2DB-FICuS-01-97','FA0D9EA58A37F2DB-FICTS-01-76','71EA72AAEA4C4073-uuuuu-01-1A','InChI=1S/C7H8N2O5S.Na/c10-9(11)7-3-1-6(2-4-7)8-5-15(12,13)14;/h1-4,8H,5H2,(H,12,13,14);/q;+1','InChIKey=FHKJXMJPUZJLGL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCS(=O)(=O)O)cc1.[Na+]',NULL),
	(200072,9,2,NULL,'Consistent with Molecular Formula','C37H53N5O6',663.8556,NULL,'659895DA8C7DEF71-FICuS-01-7F','659895DA8C7DEF71-FICTS-01-5E','C1B3415A9493B31D-uuuuu-01-FD','InChI=1S/C37H53N5O6/c1-24(2)11-10-12-25(3)29-15-16-30-34(29,5)19-18-31-35(6)20-17-28(48-26(4)43)21-36(35,22-38-46)41-32(44)40(27-13-8-7-9-14-27)33(45)42(41)37(30,31)23-39-47/h7-9,13-14,22-25,28-31,46-47H,10-12,15-21H2,1-6H3/t25-,28+,29?,30?,31?,34-,35-,36','InChIKey=CUBIMIXUCPDXCR-BGBYUUBLSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3(/C=N/O)n3c(=O)n(-c4ccccc4)c(=O)n3C2(/C=N/O)C1','1'),
	(200073,9,0,NULL,'Consistent with Molecular Formula','C37H49N5O4',627.8252,NULL,'8CEF2897BBBADC40-FICuS-01-99','8CEF2897BBBADC40-FICTS-01-78','D6D0D10CC0A3BACE-uuuuu-01-3E','InChI=1S/C37H49N5O4/c1-24(2)11-10-12-25(3)29-15-16-30-34(29,5)19-18-31-35(6)20-17-28(46-26(4)43)21-36(35,22-38)41-32(44)40(27-13-8-7-9-14-27)33(45)42(41)37(30,31)23-39/h7-9,13-14,24-25,28-31H,10-12,15-21H2,1-6H3/t25-,28+,29?,30?,31?,34-,35-,36+,37+/m1/s1','InChIKey=JUFJOMOBJUMGAA-BGBYUUBLSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3(C#N)n3c(=O)n(-c4ccccc4)c(=O)n3C2(C#N)C1','1'),
	(200074,1,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'3356E3DB82A7E45A-FICuS-01-67','3356E3DB82A7E45A-FICTS-01-46','3356E3DB82A7E45A-uuuuu-01-16','InChI=1S/C12H13NO3/c1-15-12(14)11-8-10(16-13-11)7-9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=KAKVPBJABYHMLI-UHFFFAOYSA-N','COC(=O)C1=NOC(Cc2ccccc2)C1','1'),
	(200075,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O6',280.2366,NULL,'BCAB2A84978F9103-FICuS-01-69','BCAB2A84978F9103-FICTS-01-48','BCAB2A84978F9103-uuuuu-01-18','InChI=1S/C12H12N2O6/c1-18-12(15)11-6-10(20-13-11)7-19-9-4-2-8(3-5-9)14(16)17/h2-5,10H,6-7H2,1H3','InChIKey=GFSRCIUMLTTXQO-UHFFFAOYSA-N','COC(=O)C1=NOC(COc2ccc([N+](=O)[O-])cc2)C1','1'),
	(200076,2,0,NULL,'Consistent with Molecular Formula','C13H10N2O5',274.2324,NULL,'16B72D2E703A323D-FICuS-01-4B','FFEE09A71BAA0AD4-FICTS-01-7B','16B72D2E703A323D-uuuuu-01-FA','InChI=1S/C13H10N2O5/c1-19-13(18)9-8-10(20-14-9)12(17)15(11(8)16)7-5-3-2-4-6-7/h2-6,8,10H,1H3','InChIKey=KBVIPRCJINMKIJ-UHFFFAOYSA-N','COC(=O)C1=NOC2C(=O)N(c3ccccc3)C(=O)C12','1'),
	(200077,0,0,NULL,'Consistent with Molecular Formula','C16H12O5S',316.3278,NULL,'918DAD959BEDF5FB-FICuS-01-A7','918DAD959BEDF5FB-FICTS-01-86','918DAD959BEDF5FB-uuuuu-01-56','InChI=1S/C16H12O5S/c1-20-11-6-8-12(9-7-11)22(18,19)15-10-21-14-5-3-2-4-13(14)16(15)17/h2-10H,1H3','InChIKey=BMCPZASGVCTZGM-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)c2coc3ccccc3c2=O)cc1',NULL),
	(200078,0,0,NULL,'Consistent with Molecular Formula','C30H40N4',456.6728,NULL,'73F5F4EBC8285DDD-FICuS-01-93','73F5F4EBC8285DDD-FICTS-01-72','73F5F4EBC8285DDD-uuuuu-01-42','InChI=1S/C30H40N4/c1-4-12-22(13-5-1)31-26-20-28-30(21-27(26)32-23-14-6-2-7-15-23)34(24-16-8-3-9-17-24)29-19-11-10-18-25(29)33-28/h10-11,18-24,31H,1-9,12-17H2/b32-27-','InChIKey=IZLNCLWMFBBEFY-MXNGAVTRSA-N','c1ccc2c(c1)nc1cc(NC3CCCCC3)/c(=N/C3CCCCC3)cc-1n2C1CCCCC1',NULL),
	(200079,0,0,NULL,'Consistent with Molecular Formula','C27H20Cl2N4',471.3878,NULL,'8E6A5D238C457E07-FICuS-01-60','8E6A5D238C457E07-FICTS-01-3F','8E6A5D238C457E07-uuuuu-01-0F','InChI=1S/C27H20Cl2N4/c1-27(2)31-23-16-25-22(15-26(23)33(27)20-13-9-18(29)10-14-20)30-21-5-3-4-6-24(21)32(25)19-11-7-17(28)8-12-19/h3-16H,1-2H3','InChIKey=HFSRYMCNSIJDJB-UHFFFAOYSA-N','CC1(C)N=c2cc3c(cc2N1c1ccc(Cl)cc1)=Nc1ccccc1N3c1ccc(Cl)cc1',NULL),
	(200080,0,0,NULL,'Consistent with Molecular Formula','C33H31Cl3N6O',634.0065,NULL,'15AC1538E6D10213-FICuS-01-38','62A1E81CC001C620-FICTS-01-20','15AC1538E6D10213-uuuuu-01-E7','InChI=1S/C33H31Cl3N6O/c34-15-16-37-33(43)41-17-13-22(14-18-41)21-38-28-20-32-30(19-29(28)39-25-9-5-23(35)6-10-25)40-27-3-1-2-4-31(27)42(32)26-11-7-24(36)8-12-26/h1-12,19-20,22,39H,13-18,21H2,(H,37,43)/b38-28-','InChIKey=WXDPCKTYLPPFES-AWYAZMPSSA-N','O=C(NCCCl)N1CCC(C/N=c2\\cc3n(-c4ccc(Cl)cc4)c4ccccc4nc-3cc2Nc2ccc(Cl)cc2)CC1',NULL),
	(200081,6,0,NULL,'Consistent with Molecular Formula','C6H11FO5',182.1483,'5-fluoro-5-deoxy-myo-inositol','85E7E3341676259D-FICuS-01-47','85E7E3341676259D-FICTS-01-26','85E7E3341676259D-uuuuu-01-F6','InChI=1S/C6H11FO5/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6,8-12H','InChIKey=PDTJJYSBSOKEOY-UHFFFAOYSA-N','OC1C(O)C(O)C(F)C(O)C1O','1'),
	(200082,6,0,NULL,'Consistent with Molecular Formula','C6H14ClNO5',215.6333,'Neo-inositol, 5-amino-5-deoxy, hydrochloride','D65314AD04D0841B-FICuS-01-4A','D65314AD04D0841B-FICTS-01-29','D6AFB3483B5D5D55-uuuuu-01-29','InChI=1S/C6H13NO5.ClH/c7-1-2(8)4(10)6(12)5(11)3(1)9;/h1-6,8-12H,7H2;1H','InChIKey=ZIXPBLLUBGYJGK-UHFFFAOYSA-N','Cl.NC1C(O)C(O)C(O)C(O)C1O','1'),
	(200083,0,0,NULL,'Consistent with Molecular Formula','C13H9N5NaO',274.2368,NULL,'D13941451679B47A-FICuS-01-3B','7FE7A8005731C84A-FICTS-01-38','5ADEAD4A760206D2-uuuuu-01-1A','InChI=1S/C13H9N5O.Na/c19-18-17-13-10-5-1-2-6-11(10)15-12(16-13)9-4-3-7-14-8-9;/h1-8H,(H,15,16,17,19);/q;+1','InChIKey=AEEVXYVEXSQKKZ-UHFFFAOYSA-N','O/N=N/c1nc(-c2cccnc2)nc2ccccc12.[Na+]',NULL),
	(200084,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O',308.3822,'Isoxazolo[5,4-b]pyridine, 3-methyl-4-(4-methyl- 1-piperazinyl)-6-phenyl-','7A26E703F301F135-FICuS-01-3F','7A26E703F301F135-FICTS-01-1E','7A26E703F301F135-uuuuu-01-EE','InChI=1S/C18H20N4O/c1-13-17-16(22-10-8-21(2)9-11-22)12-15(19-18(17)23-20-13)14-6-4-3-5-7-14/h3-7,12H,8-11H2,1-2H3','InChIKey=XPKARGZMBBLPTK-UHFFFAOYSA-N','Cc1noc2nc(-c3ccccc3)cc(N3CCN(C)CC3)c12',NULL),
	(200085,0,0,NULL,'Consistent with Molecular Formula','C10H4F3N3O5',303.1539,NULL,'61B9C9C3A1F4D252-FICuS-01-64','111657321579A872-FICTS-01-F8','61B9C9C3A1F4D252-uuuuu-01-13','InChI=1S/C10H4F3N3O5/c11-10(12,13)8(20)14-2-1-3(17)5-4(6(2)18)7(19)16-9(21)15-5/h1H,(H,14,20)(H2,15,16,19,21)','InChIKey=BZOSMISRWHGGCQ-UHFFFAOYSA-N','O=C1C=C(NC(=O)C(F)(F)F)C(=O)c2c1[nH]c(=O)[nH]c2=O',NULL),
	(200086,0,0,NULL,'Consistent with Molecular Formula','C8H4BrN3O4',286.0413,NULL,'262EECC0AE26E35B-FICuS-01-7E','EF09DBB7ACB8754B-FICTS-01-79','262EECC0AE26E35B-uuuuu-01-2D','InChI=1S/C8H4BrN3O4/c9-2-3(10)5(13)1-4(6(2)14)11-8(16)12-7(1)15/h10H2,(H2,11,12,15,16)','InChIKey=BUHVXQXAWWJLQQ-UHFFFAOYSA-N','NC1=C(Br)C(=O)c2[nH]c(=O)[nH]c(=O)c2C1=O',NULL),
	(200087,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O6',267.1976,NULL,'154AFC701AAB961D-FICuS-01-6B','4D0F762C1AA7EB6F-FICTS-01-63','154AFC701AAB961D-uuuuu-01-1A','InChI=1S/C10H9N3O6/c1-18-5-3-4(13(16)17)8(19-2)6-7(5)11-10(15)12-9(6)14/h3H,1-2H3,(H2,11,12,14,15)','InChIKey=WXDIFMXWKDUSNZ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(OC)c2c(=O)[nH]c(=O)[nH]c12',NULL),
	(200088,0,0,NULL,'Consistent with Molecular Formula','C9H7BrN2O2',255.0705,NULL,'780E4C8BF5F12391-FICuS-01-5D','780E4C8BF5F12391-FICTS-01-3C','780E4C8BF5F12391-uuuuu-01-0C','InChI=1S/C9H7BrN2O2/c1-12-7(4-10)11-8-5(13)2-3-6(14)9(8)12/h2-3H,4H2,1H3','InChIKey=DKOFUYLJUGQNOS-UHFFFAOYSA-N','Cn1c(CBr)nc2c1C(=O)C=CC2=O',NULL),
	(200089,0,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,'Isolate from Hypericum Mysorense plant\n4H-Pyran-4-one, 3-(1,1-dimethyl-2-propenyl)-2-methoxy- 6-phenyl','2B29C402FD4D4C71-FICuS-01-60','2B29C402FD4D4C71-FICTS-01-3F','2B29C402FD4D4C71-uuuuu-01-0F','InChI=1S/C17H18O3/c1-5-17(2,3)15-13(18)11-14(20-16(15)19-4)12-9-7-6-8-10-12/h5-11H,1H2,2-4H3','InChIKey=CCCULUWXVWYUFL-UHFFFAOYSA-N','C=CC(C)(C)c1c(OC)oc(-c2ccccc2)cc1=O',NULL),
	(200090,0,0,NULL,'Consistent with Molecular Formula','C18H12F6N2O3',418.2948,NULL,'A91A6D1A4C599C4B-FICuS-01-76','A91A6D1A4C599C4B-FICTS-01-55','A91A6D1A4C599C4B-uuuuu-01-25','InChI=1S/C18H12F6N2O3/c19-17(20,21)9-27-13-5-1-11(2-6-13)15-25-26-16(29-15)12-3-7-14(8-4-12)28-10-18(22,23)24/h1-8H,9-10H2','InChIKey=XWAANNPDGGSUMH-UHFFFAOYSA-N','FC(F)(F)COc1ccc(-c2nnc(-c3ccc(OCC(F)(F)F)cc3)o2)cc1',NULL),
	(200091,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2O2',307.1354,NULL,'693E2AB5169A8D11-FICuS-01-57','693E2AB5169A8D11-FICTS-01-36','693E2AB5169A8D11-uuuuu-01-06','InChI=1S/C14H8Cl2N2O2/c15-9-3-6-11(12(16)7-9)14-18-17-13(20-14)8-1-4-10(19)5-2-8/h1-7,19H','InChIKey=VNEXGCMIYLXLER-UHFFFAOYSA-N','Oc1ccc(-c2nnc(-c3ccc(Cl)cc3Cl)o2)cc1',NULL),
	(200092,0,0,NULL,'Consistent with Molecular Formula','C11H3Cl2F7N2O',383.0523,NULL,'26FE375CCC098865-FICuS-01-66','26FE375CCC098865-FICTS-01-45','26FE375CCC098865-uuuuu-01-15','InChI=1S/C11H3Cl2F7N2O/c12-4-1-2-5(6(13)3-4)7-21-22-8(23-7)9(14,15)10(16,17)11(18,19)20/h1-3H','InChIKey=JNUMQLAQINKYMI-UHFFFAOYSA-N','FC(F)(F)C(F)(F)C(F)(F)c1nnc(-c2ccc(Cl)cc2Cl)o1',NULL),
	(200093,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl2F3N3O',374.1489,NULL,'C653BDC75562FDD4-FICuS-01-7C','C653BDC75562FDD4-FICTS-01-5B','C653BDC75562FDD4-uuuuu-01-2B','InChI=1S/C15H8Cl2F3N3O/c16-8-5-6-9(11(17)7-8)13-22-23-14(24-13)21-12-4-2-1-3-10(12)15(18,19)20/h1-7H,(H,21,23)','InChIKey=BFSRYXBASXBIDQ-UHFFFAOYSA-N','FC(F)(F)c1ccccc1Nc1nnc(-c2ccc(Cl)cc2Cl)o1',NULL),
	(200094,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl2N3O',292.1238,NULL,'F1F4BF9D538204DA-FICuS-01-78','F1F4BF9D538204DA-FICTS-01-57','F1F4BF9D538204DA-uuuuu-01-27','InChI=1S/C13H7Cl2N3O/c14-9-1-2-10(11(15)7-9)13-18-17-12(19-13)8-3-5-16-6-4-8/h1-7H','InChIKey=HJFHBZQEQSTPRX-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3ccncc3)o2)c(Cl)c1',NULL),
	(200095,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl2N3O',292.1238,NULL,'C3FBF1F9BD8ED3DC-FICuS-01-BC','C3FBF1F9BD8ED3DC-FICTS-01-9B','C3FBF1F9BD8ED3DC-uuuuu-01-6B','InChI=1S/C13H7Cl2N3O/c14-8-4-5-9(10(15)7-8)12-17-18-13(19-12)11-3-1-2-6-16-11/h1-7H','InChIKey=KNGGDUMNDVKGHL-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3ccccn3)o2)c(Cl)c1',NULL),
	(200096,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2FN3O',324.1411,NULL,'55EB4D64ADFCDFDF-FICuS-01-BC','55EB4D64ADFCDFDF-FICTS-01-9B','55EB4D64ADFCDFDF-uuuuu-01-6B','InChI=1S/C14H8Cl2FN3O/c15-8-1-6-11(12(16)7-8)13-19-20-14(21-13)18-10-4-2-9(17)3-5-10/h1-7H,(H,18,20)','InChIKey=SVRNLLADMNFIEV-UHFFFAOYSA-N','Fc1ccc(Nc2nnc(-c3ccc(Cl)cc3Cl)o2)cc1',NULL),
	(200097,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl3N3O',326.5689,NULL,'D536B99705345020-FICuS-01-27','D536B99705345020-FICTS-01-06','D536B99705345020-uuuuu-01-D6','InChI=1S/C13H6Cl3N3O/c14-7-4-5-8(9(15)6-7)12-18-19-13(20-12)10-2-1-3-11(16)17-10/h1-6H','InChIKey=KECIDUHUQQWUOW-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3cccc(Cl)n3)o2)c(Cl)c1',NULL),
	(200098,1,0,NULL,'Consistent with Molecular Formula','C19H21NO5',343.3786,NULL,'4EEE2EDD969CD8AC-FICuS-01-B4','4EEE2EDD969CD8AC-FICTS-01-93','4EEE2EDD969CD8AC-uuuuu-01-63','InChI=1S/C19H21NO5/c1-22-14-4-2-3-13(9-14)19(20-5-7-23-8-6-20)15-10-17-18(11-16(15)21)25-12-24-17/h2-4,9-11,19,21H,5-8,12H2,1H3','InChIKey=GFKAHCMRIJDOJZ-UHFFFAOYSA-N','COc1cccc(C(c2cc3c(cc2O)OCO3)N2CCOCC2)c1','1'),
	(200099,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2S',311.3978,NULL,'4FC72ED69F96D8CF-FICuS-01-9F','4FC72ED69F96D8CF-FICTS-01-7E','4FC72ED69F96D8CF-uuuuu-01-4E','InChI=1S/C18H17NO2S/c1-3-21-18(20)17-16(13-9-5-4-6-10-13)19(2)14-11-7-8-12-15(14)22-17/h4-12H,3H2,1-2H3','InChIKey=HSBKWBGCWHXGII-UHFFFAOYSA-N','CCOC(=O)C1=C(c2ccccc2)N(C)c2ccccc2S1',NULL),
	(200100,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2S',311.3978,NULL,'755C3536834AB4D2-FICuS-01-48','755C3536834AB4D2-FICTS-01-27','755C3536834AB4D2-uuuuu-01-F7','InChI=1S/C18H17NO2S/c1-3-21-18(20)17-16(13-9-5-4-6-10-13)19-14-11-7-8-12-15(14)22(17)2/h4-12H,3H2,1-2H3','InChIKey=NRFDQEKSMPYCEA-UHFFFAOYSA-N','CCOC(=O)C1=S(C)c2ccccc2N=C1c1ccccc1',NULL),
	(200101,1,0,NULL,'Consistent with Molecular Formula','C18H17NO2S',311.3978,NULL,'5481562BE396237A-FICuS-01-3C','5481562BE396237A-FICTS-01-1B','5481562BE396237A-uuuuu-01-EB','InChI=1S/C18H17NO2S/c1-3-21-17(20)18(2)16(13-9-5-4-6-10-13)19-14-11-7-8-12-15(14)22-18/h4-12H,3H2,1-2H3','InChIKey=UGHPKSQTFOMNGA-UHFFFAOYSA-N','CCOC(=O)C1(C)Sc2ccccc2N=C1c1ccccc1','1'),
	(200102,1,1,NULL,'Consistent with Molecular Formula','C22H21NO6S',427.471,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C18H17NO2S.C4H4O4/c1-3-21-18(20)17-16(13-9-5-4-6-10-13)19-14-11-7-8-12-15(14)22(17)2;5-3(6)1-2-4(7)8/h4-12H,3H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=FWXSPOQOCVXUTH-WLHGVMLRSA-N','CCOC(=O)C1=C(c2ccccc2)Nc2ccccc2[S+]1C.O=C([O-])/C=C/C(=O)O','1'),
	(200103,0,1,NULL,'Consistent with Molecular Formula','C20H33BrN2O',397.3975,NULL,'34478568120F7755-FICuS-01-25','34478568120F7755-FICTS-01-04','DB835B4EE39CDEE8-uuuuu-01-51','InChI=1S/C20H32N2O.BrH/c1-6-22(7-2)16-15-21(5)17-20(3,4)19(23)14-13-18-11-9-8-10-12-18;/h8-14H,6-7,15-17H2,1-5H3;1H','InChIKey=NPIWDNQSNBNJKI-UHFFFAOYSA-N','Br.CCN(CC)CCN(C)CC(C)(C)C(=O)/C=C/c1ccccc1','1'),
	(200104,0,0,NULL,'Consistent with Molecular Formula','C18H17N5O2S',367.4246,NULL,'A95A80B50179FE70-FICuS-01-59','A95A80B50179FE70-FICTS-01-38','A95A80B50179FE70-uuuuu-01-08','InChI=1S/C18H17N5O2S/c1-3-24-17-14(26-10-19)12(11-8-6-5-7-9-11)13-15(20)21-18(25-4-2)23-16(13)22-17/h5-9H,3-4H2,1-2H3,(H2,20,21,22,23)','InChIKey=PLHSRSFWDRKXBN-UHFFFAOYSA-N','CCOc1nc(N)c2c(-c3ccccc3)c(SC#N)c(OCC)nc2n1',NULL),
	(200105,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl3NO4',384.6025,NULL,'04458D702434AF8C-FICuS-01-46','04458D702434AF8C-FICTS-01-25','04458D702434AF8C-uuuuu-01-F5','InChI=1S/C16H8Cl3NO4/c17-15(18,19)16-20(13(21)9-5-1-3-7-11(9)23-16)14(22)10-6-2-4-8-12(10)24-16/h1-8H','InChIKey=KLICLABWDHEEFC-UHFFFAOYSA-N','O=C1c2ccccc2OC2(C(Cl)(Cl)Cl)Oc3ccccc3C(=O)N12',NULL),
	(200106,0,0,NULL,'Consistent with Molecular Formula','C12H24N2O2',228.3338,'Piperidine, 1,1\'-(1,2-ethanediyl)bis-, 1,1\'-dioxide','E0CE68C3758D8444-FICuS-01-64','E0CE68C3758D8444-FICTS-01-43','E0CE68C3758D8444-uuuuu-01-13','InChI=1S/C12H24N2O2/c15-13(7-3-1-4-8-13)11-12-14(16)9-5-2-6-10-14/h1-12H2','InChIKey=VHFJBAOBJDUUAL-UHFFFAOYSA-N','[O-][N+]1(CC[N+]2([O-])CCCCC2)CCCCC1',NULL),
	(200107,0,0,NULL,'Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'14A498C4F20671D1-FICuS-01-44','14A498C4F20671D1-FICTS-01-23','14A498C4F20671D1-uuuuu-01-F3','InChI=1S/C12H20N2O2/c1-13(2,15)9-11-7-5-6-8-12(11)10-14(3,4)16/h5-8H,9-10H2,1-4H3','InChIKey=NJUZCJRAXPXVMC-UHFFFAOYSA-N','C[N+](C)([O-])Cc1ccccc1C[N+](C)(C)[O-]',NULL),
	(200108,0,0,NULL,'Consistent with Molecular Formula','C25H34N2O4',426.5546,NULL,'2374CFC6E7B905A2-FICuS-01-68','2374CFC6E7B905A2-FICTS-01-47','2374CFC6E7B905A2-uuuuu-01-17','InChI=1S/C25H34N2O4/c1-5-30-24-18-13-9-7-11-16(18)20(22(26-24)28-3)15-21-17-12-8-10-14-19(17)25(31-6-2)27-23(21)29-4/h5-15H2,1-4H3','InChIKey=LRUJIGCPYQZFQS-UHFFFAOYSA-N','CCOc1nc(OC)c(Cc2c(OC)nc(OCC)c3c2CCCC3)c2c1CCCC2',NULL),
	(200109,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'49A2842C2BD6059D-FICuS-01-58','49A2842C2BD6059D-FICTS-01-37','49A2842C2BD6059D-uuuuu-01-07','InChI=1S/C14H16N2O2/c1-10-3-4-11(2)16(10)12-5-7-13(8-6-12)18-9-14(15)17/h3-8H,9H2,1-2H3,(H2,15,17)','InChIKey=ANWHGWUKRRFXBQ-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccc(OCC(N)=O)cc1',NULL),
	(200110,1,0,NULL,'Consistent with Molecular Formula','C16H23NO4',293.362,NULL,'56C3593F7EB47C63-FICuS-01-64','56C3593F7EB47C63-FICTS-01-43','56C3593F7EB47C63-uuuuu-01-13','InChI=1S/C16H23NO4/c1-12(18)14(11-17-6-8-21-9-7-17)13-4-5-15(19-2)16(10-13)20-3/h4-5,10,14H,6-9,11H2,1-3H3','InChIKey=DQLLFWJHEWQATF-UHFFFAOYSA-N','COc1ccc(C(CN2CCOCC2)C(C)=O)cc1OC','1'),
	(200111,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O3S2',327.3754,NULL,'EA28EB2D835428DB-FICuS-01-78','B24FD3456C797D5D-FICTS-01-51','EA28EB2D835428DB-uuuuu-01-27','InChI=1S/C11H13N5O3S2/c1-20-11-14-9(13)8(10(17)15-11)16-21(18,19)7-4-2-3-6(12)5-7/h2-5,16H,12H2,1H3,(H3,13,14,15,17)','InChIKey=DKWMIIOIQJIIRF-UHFFFAOYSA-N','CSc1nc(=O)c(NS(=O)(=O)c2cccc(N)c2)c(N)[nH]1',NULL),
	(200112,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O4S2',355.3858,NULL,'3D3AC803C153A9E3-FICuS-01-5E','B94F93F16CC62010-FICTS-01-33','3D3AC803C153A9E3-uuuuu-01-0D','InChI=1S/C12H13N5O4S2/c1-6(18)14-7-2-4-8(5-3-7)23(20,21)17-9-10(13)15-12(22)16-11(9)19/h2-5,17H,1H3,(H,14,18)(H4,13,15,16,19,22)','InChIKey=PROMLWRLKVWCDH-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2c(N)[nH]c(S)nc2=O)cc1',NULL),
	(200113,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O4S2',369.4126,NULL,'B525E084AB377CA0-FICuS-01-5E','4CD81E1D0032D39D-FICTS-01-3D','B525E084AB377CA0-uuuuu-01-0D','InChI=1S/C13H15N5O4S2/c1-7(19)15-8-3-5-9(6-4-8)24(21,22)18-10-11(14)16-13(23-2)17-12(10)20/h3-6,18H,1-2H3,(H,15,19)(H3,14,16,17,20)','InChIKey=GUOFVTNLTGQJBO-UHFFFAOYSA-N','CSc1nc(=O)c(NS(=O)(=O)c2ccc(NC(C)=O)cc2)c(N)[nH]1',NULL),
	(200114,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'191B80145B4F1640-FICuS-01-2D','191B80145B4F1640-FICTS-01-0C','191B80145B4F1640-uuuuu-01-DC','InChI=1S/C16H15N3O2/c1-20-14-8-10-7-13(12-5-3-4-6-18-12)19-16(17)11(10)9-15(14)21-2/h3-9H,1-2H3,(H2,17,19)','InChIKey=UNQLRETWAQYHAR-UHFFFAOYSA-N','COc1cc2cc(-c3ccccn3)nc(N)c2cc1OC',NULL),
	(200115,0,0,NULL,'Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'139F06D9A7BF3FF6-FICuS-01-82','139F06D9A7BF3FF6-FICTS-01-61','139F06D9A7BF3FF6-uuuuu-01-31','InChI=1S/C16H16N2/c1-3-13-9-7-11-5-6-12-8-10-14(4-2)18-16(12)15(11)17-13/h5-10H,3-4H2,1-2H3','InChIKey=NHJXLNNOSPXXBR-UHFFFAOYSA-N','CCc1ccc2ccc3ccc(CC)nc3c2n1',NULL),
	(200116,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O2S',198.2392,NULL,'DD58AD51077773BF-FICuS-01-6E','DD58AD51077773BF-FICTS-01-4D','DD58AD51077773BF-uuuuu-01-1D','InChI=1S/C8H10N2O2S/c1-5-3-7-8(4-6(5)2)10-13(11,12)9-7/h3-4,9-10H,1-2H3','InChIKey=OAECAZDULONRPF-UHFFFAOYSA-N','Cc1cc2c(cc1C)NS(=O)(=O)N2',NULL),
	(200117,3,0,NULL,'Consistent with Molecular Formula','C19H16ClNO',309.7945,NULL,'9E4FABC885852F92-FICuS-01-7A','9E4FABC885852F92-FICTS-01-59','9E4FABC885852F92-uuuuu-01-29','InChI=1S/C19H16ClNO/c20-13-9-10-17-16(11-13)14-7-4-8-15(14)18(21-17)19(22)12-5-2-1-3-6-12/h1-7,9-11,14-15,18,21H,8H2','InChIKey=CKBZCXVANQNXFG-UHFFFAOYSA-N','O=C(c1ccccc1)C1Nc2ccc(Cl)cc2C2C=CCC12','1'),
	(200118,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'B8C44BACDAFBB6EB-FICuS-01-BE','874C7552FF314F05-FICTS-01-2E','B8C44BACDAFBB6EB-uuuuu-01-6D','InChI=1S/C19H16N2O3/c1-13(12-16(22)14-8-4-2-5-9-14)17-18(23)20-21(19(17)24)15-10-6-3-7-11-15/h2-11H,12H2,1H3,(H,20,23)','InChIKey=FSSZHEUIBQWLOA-UHFFFAOYSA-N','C/C(CC(=O)c1ccccc1)=C1/C(=O)NN(c2ccccc2)C1=O','1'),
	(200119,1,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'C56EC287AB0E5054-FICuS-01-64','C56EC287AB0E5054-FICTS-01-43','C56EC287AB0E5054-uuuuu-01-13','InChI=1S/C16H19NO4/c1-5-21-16(19)14-9-11-8-12(20-4)6-7-13(11)17(14)15(18)10(2)3/h6-8,14H,2,5,9H2,1,3-4H3','InChIKey=XQYWHBBNUHKIJY-UHFFFAOYSA-N','C=C(C)C(=O)N1c2ccc(OC)cc2CC1C(=O)OCC','1'),
	(200120,2,0,NULL,'Consistent with Molecular Formula','C20H19NO4S',369.4344,NULL,'B50C8F14281084D6-FICuS-01-45','B50C8F14281084D6-FICTS-01-24','FEC326B3396349F1-uuuuu-01-0D','InChI=1S/C20H19NO4S/c1-13(12-26-20(25)14-7-3-2-4-8-14)18(22)21-16-10-6-5-9-15(16)11-17(21)19(23)24/h2-10,13,17H,11-12H2,1H3,(H,23,24)/t13-,17+/m1/s1','InChIKey=YTQUHORAJYMUKY-DYVFJYSZSA-N','CC(CSC(=O)c1ccccc1)C(=O)N1c2ccccc2CC1C(=O)O','1'),
	(200121,2,0,NULL,'Consistent with Molecular Formula','C13H15NO3S',265.3264,NULL,'4CE64D6DE0A215AC-FICuS-01-7D','4CE64D6DE0A215AC-FICTS-01-5C','FF31884489EB9789-uuuuu-01-17','InChI=1S/C13H15NO3S/c1-8(7-18)12(15)14-10-5-3-2-4-9(10)6-11(14)13(16)17/h2-5,8,11,18H,6-7H2,1H3,(H,16,17)/t8-,11+/m1/s1','InChIKey=XYVFGQVIZOKXTN-KCJUWKMLSA-N','CC(CS)C(=O)N1c2ccccc2CC1C(=O)O','1'),
	(200122,0,0,'63617-52-7','Consistent with Molecular Formula','C46H36ClN6O2',740.2824,NULL,'D87ACAC3C78C56B7-FICuS-01-8E','D87ACAC3C78C56B7-FICTS-01-6D','1A289851515EB213-uuuuu-01-E1','InChI=1S/C46H36N6O2.ClH/c1-51(2)29-19-21-34-40(24-29)53-42-26-38(32-15-7-8-16-33(32)44(42)49-34)47-36-17-9-12-27-13-10-18-37(43(27)36)48-39-23-28-11-5-6-14-31(28)45-46(39)54-41-25-30(52(3)4)20-22-35(41)50-45;/h5-26,47-48H,1-4H3;1H/q+2;/p-1','InChIKey=SBKJVFVMPTWKNG-UHFFFAOYSA-M','CN(C)c1ccc2nc3c(cc(Nc4cccc5cccc(Nc6cc7ccccc7c7nc8ccc(N(C)C)cc8[o+]c67)c45)c4ccccc43)[o+]c2c1.[Cl-]',NULL),
	(200123,0,0,'63617-54-9','Consistent with Molecular Formula','C39H36ClN6O2',656.2054,NULL,'41BF3FAEB8756368-FICuS-01-70','41BF3FAEB8756368-FICTS-01-4F','83ED6D3C2EA787CC-uuuuu-01-3E','InChI=1S/C39H36N6O2.ClH/c1-44(2)24-14-16-30-34(20-24)46-36-22-32(26-10-5-7-12-28(26)38(36)42-30)40-18-9-19-41-33-23-37-39(29-13-8-6-11-27(29)33)43-31-17-15-25(45(3)4)21-35(31)47-37;/h5-8,10-17,20-23,40-41H,9,18-19H2,1-4H3;1H/q+2;/p-1','InChIKey=JUMGTAGEMRKOGT-UHFFFAOYSA-M','CN(C)c1ccc2nc3c(cc(NCCCNc4cc5[o+]c6cc(N(C)C)ccc6nc5c5ccccc45)c4ccccc43)[o+]c2c1.[Cl-]',NULL),
	(200124,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'57B3E228F9F9FADE-FICuS-01-97','57B3E228F9F9FADE-FICTS-01-76','57B3E228F9F9FADE-uuuuu-01-46','InChI=1S/C14H13N3O2/c15-13(11-7-3-1-4-8-11)17-19-14(18)16-12-9-5-2-6-10-12/h1-10H,(H2,15,17)(H,16,18)','InChIKey=CPDMYYDQZRVVEK-UHFFFAOYSA-N','N/C(=N\\OC(=O)Nc1ccccc1)c1ccccc1','1'),
	(200125,0,0,NULL,'Consistent with Molecular Formula','C10H9BrN2O',253.0979,NULL,'DB635B155F1C93A4-FICuS-01-63','DB635B155F1C93A4-FICTS-01-42','DB635B155F1C93A4-uuuuu-01-12','InChI=1S/C10H9BrN2O/c1-6-3-4-13-8(5-6)12-7(2)9(11)10(13)14/h3-5H,1-2H3','InChIKey=MKHDFCROACXYGC-UHFFFAOYSA-N','Cc1ccn2c(=O)c(Br)c(C)nc2c1',NULL),
	(200126,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN6O2',304.6951,NULL,'948AE5D3241B20DE-FICuS-01-62','948AE5D3241B20DE-FICTS-01-41','B6FFB679B8890A78-uuuuu-01-2D','InChI=1S/C12H8N6O2.ClH/c13-10(19)8-3-2-6-17(7-8)12-15-11-9(18(20)16-12)4-1-5-14-11;/h1-7H,(H-,13,19);1H','InChIKey=VVEFXBMLINXVBU-UHFFFAOYSA-N','NC(=O)c1ccc[n+](-c2nc3ncccc3[n+]([O-])n2)c1.[Cl-]',NULL),
	(200127,0,0,NULL,'Consistent with Molecular Formula','C7H5N3O3',179.1348,NULL,'48568F6D08A6A762-FICuS-01-55','48568F6D08A6A762-FICTS-01-34','48568F6D08A6A762-uuuuu-01-04','InChI=1S/C7H5N3O3/c11-7-8-10(13)6-4-2-1-3-5(6)9(7)12/h1-4H,(H,8,11)','InChIKey=UNOIJXLSRIRQIV-UHFFFAOYSA-N','[O-][n+]1nc(O)[n+]([O-])c2ccccc21',NULL),
	(200128,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'30616613941BE734-FICuS-01-24','30616613941BE734-FICTS-01-03','30616613941BE734-uuuuu-01-D3','InChI=1S/C8H9NO3/c1-12-7-4-5(8(9)11)2-3-6(7)10/h2-4,10H,1H3,(H2,9,11)','InChIKey=TZZAKSLHHIJRLL-UHFFFAOYSA-N','COc1cc(C(N)=O)ccc1O',NULL),
	(200129,0,0,NULL,'Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'086C0E05A7D5BF1C-FICuS-01-6F','086C0E05A7D5BF1C-FICTS-01-4E','086C0E05A7D5BF1C-uuuuu-01-1E','InChI=1S/C8H9NO2/c1-5-2-3-6(8(9)11)4-7(5)10/h2-4,10H,1H3,(H2,9,11)','InChIKey=VMZTVTOXQLYTSO-UHFFFAOYSA-N','Cc1ccc(C(N)=O)cc1O',NULL),
	(200130,1,0,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'C9850E2A37F0D069-FICuS-01-5B','C9850E2A37F0D069-FICTS-01-3A','C9850E2A37F0D069-uuuuu-01-0A','InChI=1S/C10H11NO3/c11-10(12)7-2-1-3-8(4-7)13-5-9-6-14-9/h1-4,9H,5-6H2,(H2,11,12)','InChIKey=IEBKQICSSACHAA-UHFFFAOYSA-N','NC(=O)c1cccc(OCC2CO2)c1','1'),
	(200131,0,0,NULL,'Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'D775D01E098096BF-FICuS-01-60','D775D01E098096BF-FICTS-01-3F','D775D01E098096BF-uuuuu-01-0F','InChI=1S/C9H10O3/c1-6-3-4-7(5-8(6)10)9(11)12-2/h3-5,10H,1-2H3','InChIKey=GCSINTLJUNXLLU-UHFFFAOYSA-N','COC(=O)c1ccc(C)c(O)c1',NULL),
	(200132,0,0,NULL,'Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'1E0423DBCE092EC2-FICuS-01-69','1E0423DBCE092EC2-FICTS-01-48','1E0423DBCE092EC2-uuuuu-01-18','InChI=1S/C14H13NO/c1-12-7-9-14(10-8-12)15(16)11-13-5-3-2-4-6-13/h2-11H,1H3/b15-11-','InChIKey=ZMHRQDZDFYMPOF-PTNGSMBKSA-N','Cc1ccc(/[N+]([O-])=C/c2ccccc2)cc1',NULL),
	(200133,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O6',314.2538,NULL,'B77AA0265A941074-FICuS-01-40','B77AA0265A941074-FICTS-01-1F','B77AA0265A941074-uuuuu-01-EF','InChI=1S/C15H10N2O6/c1-23-12(18)7-16-14(19)10-4-2-3-8-5-9(17(21)22)6-11(13(8)10)15(16)20/h2-6H,7H2,1H3','InChIKey=KQLVJJNIWCEWBV-UHFFFAOYSA-N','COC(=O)CN1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(200134,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'C3DDD08EA7DADFBD-FICuS-01-C3','C3DDD08EA7DADFBD-FICTS-01-A2','C3DDD08EA7DADFBD-uuuuu-01-72','InChI=1S/C15H12N2O4/c1-21-12(18)7-17-14(19)10-4-2-3-8-5-9(16)6-11(13(8)10)15(17)20/h2-6H,7,16H2,1H3','InChIKey=QRXLUEMJMUPTGS-UHFFFAOYSA-N','COC(=O)CN1C(=O)c2cccc3cc(N)cc(c23)C1=O',NULL),
	(200135,0,0,NULL,'No Comparision - Unparameterized Atom - C(a1) connected atoms =[ C C Ti H ]','C10H10S5Ti',338.389,NULL,'5A4461D0E4EF226E-FICuS-01-63','5A4461D0E4EF226E-FICTS-01-42','A863B4328251FA4E-uuuuu-01-03','InChI=1S/2C5H5.H2S5.Ti/c2*1-2-4-5-3-1;1-3-5-4-2;/h2*1-5H;1-2H;/q2*-1;;+4/p-2','InChIKey=JDSOAGYVYGEMJJ-UHFFFAOYSA-L','S1S[SH-][Ti+4]23456789([SH-]S1)(C1=C2[C-]3C4=C15)C1=C6[C-]7C8=C19',NULL),
	(200136,0,0,NULL,'No Comparision - Unparameterized Atom - C(a1) connected atoms =[ C C Ti H ]','C22H20S2Ti',396.42,NULL,'6881306E6747F84D-FICuS-01-4A','6881306E6747F84D-FICTS-01-29','62F11D5C3E6FFA65-uuuuu-01-28','InChI=1S/2C6H6S.2C5H5.Ti/c2*7-6-4-2-1-3-5-6;2*1-2-4-5-3-1;/h2*1-5,7H;2*1-5H;/q;;2*-1;+4/p-2','InChIKey=HKXGRUKBUYQBHE-UHFFFAOYSA-L','c1ccc([SH-][Ti+4]23456789([SH-]c%10ccccc%10)(C%10=C2[C-]3C4=C%105)C2=C6[C-]7C8=C29)cc1',NULL),
	(200137,0,0,NULL,'No Comparision - Unparameterized Atom - C(a1) connected atoms =[ C C Ti H ]','C24H24S2Ti',424.4736,NULL,'F9AD839D741EE542-FICuS-01-74','F9AD839D741EE542-FICTS-01-53','FFBA19349463BE64-uuuuu-01-1D','InChI=1S/2C7H8S.2C5H5.Ti/c2*8-6-7-4-2-1-3-5-7;2*1-2-4-5-3-1;/h2*1-5,8H,6H2;2*1-5H;/q;;2*-1;+4/p-2','InChIKey=WNRSSYMRGPZCPB-UHFFFAOYSA-L','c1ccc(C[SH-][Ti+4]23456789([SH-]Cc%10ccccc%10)(C%10=C2[C-]3C4=C%105)C2=C6[C-]7C8=C29)cc1',NULL),
	(200138,0,0,NULL,'Consistent with Molecular Formula','C24H21BrN2',417.3473,NULL,'1B1E20304758AC61-FICuS-01-38','1B1E20304758AC61-FICTS-01-17','F4DAFE16B6CB05DC-uuuuu-01-50','InChI=1S/C24H20N2.BrH/c1-16-21-15-26(14-18-8-4-3-5-9-18)13-12-19(21)17(2)24-23(16)20-10-6-7-11-22(20)25-24;/h3-13,15H,14H2,1-2H3;1H','InChIKey=QBGDOMMDIJKEBM-UHFFFAOYSA-N','Br.Cc1c2ccn(Cc3ccccc3)cc2c(C)c2c1nc1ccccc12',NULL),
	(200139,0,0,NULL,'Consistent with Molecular Formula','C24H20ClIN2',498.7929,'2-(4-Iodobenzyl)ellipticine, hydrochloride\n2H-Pyrido[4,3-b]carbazole, 2-[(4-iodophenyl)methyl]-5,11-dimethyl-, monohydrochloride','E8DC973C8EF88976-FICuS-01-8A','E8DC973C8EF88976-FICTS-01-69','CAA9C496126AA3D0-uuuuu-01-1C','InChI=1S/C24H19IN2.ClH/c1-15-21-14-27(13-17-7-9-18(25)10-8-17)12-11-19(21)16(2)24-23(15)20-5-3-4-6-22(20)26-24;/h3-12,14H,13H2,1-2H3;1H','InChIKey=UTLRRQXGPHVVQQ-UHFFFAOYSA-N','Cc1c2cc[n+](Cc3ccc(I)cc3)cc2c(C)c2c1[nH]c1ccccc12.[Cl-]',NULL),
	(200140,0,0,NULL,'Consistent with Molecular Formula','C25H22ClIN2O',528.8191,NULL,'753F595D2C617046-FICuS-01-40','753F595D2C617046-FICTS-01-1F','75C3FEB813ECA908-uuuuu-01-2B','InChI=1S/C25H21IN2O.ClH/c1-15-22-14-28(13-17-4-6-18(26)7-5-17)11-10-20(22)16(2)25-24(15)21-12-19(29-3)8-9-23(21)27-25;/h4-12,14H,13H2,1-3H3;1H','InChIKey=PKYNBVQRFLAQCY-UHFFFAOYSA-N','COc1ccc2nc3c(C)c4ccn(Cc5ccc(I)cc5)cc4c(C)c3c2c1.Cl',NULL),
	(200141,4,0,NULL,'Consistent with Molecular Formula','C23H24O8',428.4378,'4\'-Demethylepipodophyllotoxin ethyl ether','38B42FC1A3D5A875-FICuS-01-66','38B42FC1A3D5A875-FICTS-01-45','924F873A5F27DE83-uuuuu-01-16','InChI=1S/C23H24O8/c1-4-28-22-13-8-16-15(30-10-31-16)7-12(13)19(20-14(22)9-29-23(20)25)11-5-17(26-2)21(24)18(6-11)27-3/h5-8,14,19-20,22,24H,4,9-10H2,1-3H3/t14-,19+,20-,22+/m0/s1','InChIKey=XWWKNDVCCMQSIV-COWZOJLOSA-N','CCOC1c2cc3c(cc2C(c2cc(OC)c(O)c(OC)c2)C2C(=O)OCC12)OCO3','1'),
	(200142,5,1,NULL,'Consistent with Molecular Formula','C22H26N2O3',366.459,NULL,'8AD043D926772DB6-FICuS-01-5C','8AD043D926772DB6-FICTS-01-3B','7EBE9C7C6C564C63-uuuuu-01-33','InChI=1S/C22H26N2O3/c1-4-13-11-24(2)18-10-16(13)22(12-25,21(26)27-3)19(24)9-15-14-7-5-6-8-17(14)23-20(15)18/h4-8,16,18-19,23H,9-12H2,1-3H3','InChIKey=FPWBIKQXHFZUJD-UHFFFAOYSA-N','C/C=C1\\C[N+]2(C)C3CC1C(C[O-])(C(=O)OC)C2Cc1c3[nH]c2ccccc12','1'),
	(200143,0,0,NULL,'Consistent with Molecular Formula','C20H19NO6',369.3732,NULL,'2C4D6874754B9B7D-FICuS-01-65','2C4D6874754B9B7D-FICTS-01-44','2C4D6874754B9B7D-uuuuu-01-14','InChI=1S/C20H19NO6/c1-21-5-4-13-7-18-19(25-10-24-18)8-14(13)16(22)6-12-2-3-17-20(26-11-23-17)15(12)9-27-21/h2-3,7-8H,4-6,9-11H2,1H3','InChIKey=SYXRMPFMPCKJAU-UHFFFAOYSA-N','CN1CCc2cc3c(cc2C(=O)Cc2ccc4c(c2CO1)OCO4)OCO3',NULL),
	(200144,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'642009DE5B9936EA-FICuS-01-5D','387E8C591537435A-FICTS-01-23','642009DE5B9936EA-uuuuu-01-0C','InChI=1S/C15H14N2O4/c1-7-4-9-13(11(6-16)8(7)2)17-12(18)5-10(14(9)19)15(20)21-3/h4,19H,5H2,1-3H3,(H,17,18)','InChIKey=CXZMHSMNJZPCEP-UHFFFAOYSA-N','COC(=O)C1=C(O)c2cc(C)c(C)c(C#N)c2NC(=O)C1',NULL),
	(200145,6,0,NULL,'Consistent with Molecular Formula','C22H28O6',388.4596,'Epoxyketone derived from shikoccin, a diterpenoid isolated from Rabdosia shikokiana var. occidentalis','7FA6721BB7B1D0E4-FICuS-01-70','7FA6721BB7B1D0E4-FICTS-01-4F','6821BA633695715D-uuuuu-01-EB','InChI=1S/C22H28O6/c1-11-13-6-7-15(24)21(5)9-8-17(27-12(2)23)20(3,4)14(21)10-16(25)22(18(11)26)19(13)28-22/h13-14,17,19H,1,6-10H2,2-5H3/t13?,14-,17+,19?,21?,22?/m1/s1','InChIKey=FSMSDFXVPLCDLY-ABQGMYDZSA-N','C=C1C(=O)C23OC2C1CCC(=O)C1(C)CCC(OC(C)=O)C(C)(C)C1CC3=O','1'),
	(200146,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'F81BFC1F42AEAE47-FICuS-01-95','F81BFC1F42AEAE47-FICTS-01-74','F81BFC1F42AEAE47-uuuuu-01-44','InChI=1S/C11H14N2O4/c12-11(16)8-2-1-3-9(6-8)13-10(15)7-17-5-4-14/h1-3,6,14H,4-5,7H2,(H2,12,16)(H,13,15)','InChIKey=RXZVKXICVFOYDE-UHFFFAOYSA-N','NC(=O)c1cccc(NC(=O)COCCO)c1',NULL),
	(200147,1,0,NULL,'Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'BE4685D268F342ED-FICuS-01-71','BE4685D268F342ED-FICTS-01-50','BE4685D268F342ED-uuuuu-01-20','InChI=1S/C10H13NO4/c11-10(14)7-2-1-3-9(4-7)15-6-8(13)5-12/h1-4,8,12-13H,5-6H2,(H2,11,14)','InChIKey=SQWRAXQBXAETRO-UHFFFAOYSA-N','NC(=O)c1cccc(OCC(O)CO)c1','1'),
	(200148,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN2O2',212.6353,NULL,'CF3BDA13536D0112-FICuS-01-54','CF3BDA13536D0112-FICTS-01-33','CF3BDA13536D0112-uuuuu-01-03','InChI=1S/C9H9ClN2O2/c10-5-8(13)12-7-3-1-2-6(4-7)9(11)14/h1-4H,5H2,(H2,11,14)(H,12,13)','InChIKey=PKERGLWCKXHITG-UHFFFAOYSA-N','NC(=O)c1cccc(NC(=O)CCl)c1',NULL),
	(200149,7,0,NULL,'Consistent with Molecular Formula','C23H28O8',432.4694,'Divinorin A\nSalvinorin A\nExtract from Salvia divinorum plant','DB4C66BCBBFDC3DF-FICuS-01-C3','DB4C66BCBBFDC3DF-FICTS-01-A2','353795163E42C165-uuuuu-01-DA','InChI=1S/C23H28O8/c1-12(24)30-16-9-15(20(26)28-4)22(2)7-5-14-21(27)31-17(13-6-8-29-11-13)10-23(14,3)19(22)18(16)25/h6,8,11,14-17,19H,5,7,9-10H2,1-4H3/t14-,15?,16?,17-,19-,22?,23?/m0/s1','InChIKey=OBSYBRPAKCASQB-BPXDIVKOSA-N','COC(=O)C1CC(OC(C)=O)C(=O)C2C1(C)CCC1C(=O)OC(c3ccoc3)CC12C','1'),
	(200150,0,1,NULL,'Consistent with Molecular Formula','C10H7Cl4NO',298.9834,'2-Butenamide, N-(4-chlorophenyl)-4,4,4-trichloro-','8FE7CE96D3B211EC-FICuS-01-8D','8FE7CE96D3B211EC-FICTS-01-6C','E6C353111EAF6360-uuuuu-01-FD','InChI=1S/C10H7Cl4NO/c11-7-1-3-8(4-2-7)15-9(16)5-6-10(12,13)14/h1-6H,(H,15,16)/b6-5+','InChIKey=HQGDREXJVGMAEY-AATRIKPKSA-N','O=C(/C=C/C(Cl)(Cl)Cl)Nc1ccc(Cl)cc1','1'),
	(200151,0,0,NULL,'Consistent with Molecular Formula','C6H8S4',208.3692,NULL,'478D107EBC837EFB-FICuS-01-7F','478D107EBC837EFB-FICTS-01-5E','478D107EBC837EFB-uuuuu-01-2E','InChI=1S/C6H8S4/c1-5-2-9-10-4-6(5)3-8-7-1/h1-4H2','InChIKey=ABUMBRJMVTZTGC-UHFFFAOYSA-N','C1SSCC2=C1CSSC2',NULL),
	(200152,0,0,NULL,'Consistent with Molecular Formula','C5H10ClN3O',163.6065,'1-Triazene, 3-acetyl-1-(2-chloroethyl)-3-methyl','F7CEBE058E0F3FEA-FICuS-01-AA','F7CEBE058E0F3FEA-FICTS-01-89','F7CEBE058E0F3FEA-uuuuu-01-59','InChI=1S/C5H10ClN3O/c1-5(10)9(2)8-7-4-3-6/h3-4H2,1-2H3','InChIKey=QEIMBUYAZCMEGX-UHFFFAOYSA-N','CC(=O)N(C)/N=N/CCCl',NULL),
	(200153,0,0,NULL,'Consistent with Molecular Formula','C6H12ClN3O2',193.6327,NULL,'A96770FB62BA78FE-FICuS-01-82','A96770FB62BA78FE-FICTS-01-61','A96770FB62BA78FE-uuuuu-01-31','InChI=1S/C6H12ClN3O2/c1-3-12-6(11)10(2)9-8-5-4-7/h3-5H2,1-2H3','InChIKey=USWACFKAYKLOCN-UHFFFAOYSA-N','CCOC(=O)N(C)/N=N/CCCl',NULL),
	(200154,0,0,NULL,'Consistent with Molecular Formula','C5H11ClN4O',178.6211,'2-Triazene-1-carboxamide, 3-(2-chloroethyl)-N,1-dimethyl-','4EF5158F27C94DD8-FICuS-01-78','4EF5158F27C94DD8-FICTS-01-57','4EF5158F27C94DD8-uuuuu-01-27','InChI=1S/C5H11ClN4O/c1-7-5(11)10(2)9-8-4-3-6/h3-4H2,1-2H3,(H,7,11)','InChIKey=CJLYVUNRUJYSGI-UHFFFAOYSA-N','CNC(=O)N(C)/N=N/CCCl',NULL),
	(200155,6,0,NULL,'Consistent with Molecular Formula','C39H64O15',772.9256,NULL,'6B0D70EA4CA54161-FICuS-01-59','6B0D70EA4CA54161-FICTS-01-38','312C155344133CB3-uuuuu-01-D4','InChI=1S/C20H34O8.C19H30O7/c1-13(14(21)25-6)10-19(4,16(23)27-8)12-20(5,17(24)28-9)11-18(2,3)15(22)26-7;1-16(2,13(21)24-6)9-17(3)10-18(4,14(22)25-7)11-19(5,12(17)20)15(23)26-8/h13H,10-12H2,1-9H3;9-11H2,1-8H3','InChIKey=PEFXRXCEXBRCHU-UHFFFAOYSA-N','COC(=O)C(C)(C)CC1(C)CC(C)(C(=O)OC)CC(C)(C(=O)OC)C1=O.COC(=O)C(C)CC(C)(CC(C)(CC(C)(C)C(=O)OC)C(=O)OC)C(=O)OC','1'),
	(200156,6,0,NULL,'Consistent with Molecular Formula','C120H138N6O24',2048.436,'Mixture of thalifaberine(18%), thalmineline (10%), and thaliphyline (35%) from Thalictrum cultratum plant','CB00EA1C675F6CA8-FICuS-01-80','CB00EA1C675F6CA8-FICTS-01-5F','D910DF7451313F67-uuuuu-01-F9','InChI=1S/C42H50N2O10.C41H48N2O8.C37H40N2O6/c1-43-13-11-24-27(20-35(49-6)40(51-8)38(24)45)28(43)16-23-18-31(46-3)33(48-5)21-30(23)54-34-17-22-15-29-36-25(12-14-44(29)2)39(50-7)42(53-10)41(52-9)37(36)26(22)19-32(34)47-4;1-42-16-14-24-19-32(44-3)33(45-4)21-2','InChIKey=FDVZUNIGZZBPSH-SGHONPRFSA-N','COc1cc(CC2c3cc(OC)c(OC)c(O)c3CCN2C)c(Oc2cc3c(cc2OC)-c2c(OC)c(OC)c(OC)c4c2C(C3)N(C)CC4)cc1OC.COc1cc2c(cc1OC)C(Cc1ccc(Oc3c4c(cc(OC)c3OC)-c3c(OC)c(OC)c(OC)c5c3C(C4)N(C)CC5)cc1)N(C)CC2.COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(OC)c(cc3CCN1C)Oc1c(O)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(200157,0,0,NULL,'Consistent with Molecular Formula','C21H16O5',348.3544,NULL,'AA43A54276DB9ABC-FICuS-01-7E','AA43A54276DB9ABC-FICTS-01-5D','AA43A54276DB9ABC-uuuuu-01-2D','InChI=1S/C21H16O5/c1-21(2)8-7-13-16(26-21)6-4-14-19(22)15(10-23-20(13)14)12-3-5-17-18(9-12)25-11-24-17/h3-10H,11H2,1-2H3','InChIKey=WVHJQUXAKZCXEP-UHFFFAOYSA-N','CC1(C)C=Cc2c(ccc3c(=O)c(-c4ccc5c(c4)OCO5)coc23)O1',NULL),
	(200158,0,0,NULL,'Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'695C41B72139338A-FICuS-01-3A','695C41B72139338A-FICTS-01-19','695C41B72139338A-uuuuu-01-E9','InChI=1S/C20H16O3/c1-20(2)11-10-14-17(23-20)9-8-15-18(21)16(12-22-19(14)15)13-6-4-3-5-7-13/h3-12H,1-2H3','InChIKey=FGPOYSORZHVVPN-UHFFFAOYSA-N','CC1(C)C=Cc2c(ccc3c(=O)c(-c4ccccc4)coc23)O1',NULL),
	(200159,0,0,NULL,'Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'8B9A620BEB669A5C-FICuS-01-7A','8B9A620BEB669A5C-FICTS-01-59','8B9A620BEB669A5C-uuuuu-01-29','InChI=1S/C21H18O4/c1-21(2)11-10-15-18(25-21)9-8-16-19(22)17(12-24-20(15)16)13-4-6-14(23-3)7-5-13/h4-12H,1-3H3','InChIKey=QLPJSBWLIFSIMS-UHFFFAOYSA-N','COc1ccc(-c2coc3c4c(ccc3c2=O)OC(C)(C)C=C4)cc1',NULL),
	(200160,0,0,NULL,'Consistent with Molecular Formula','C22H20O5',364.397,NULL,'038FE55BB6D4888E-FICuS-01-76','038FE55BB6D4888E-FICTS-01-55','038FE55BB6D4888E-uuuuu-01-25','InChI=1S/C22H20O5/c1-22(2)10-9-14-17(27-22)8-6-15-20(23)16(12-26-21(14)15)13-5-7-18(24-3)19(11-13)25-4/h5-12H,1-4H3','InChIKey=BRFOUIGDZGRCOL-UHFFFAOYSA-N','COc1ccc(-c2coc3c4c(ccc3c2=O)OC(C)(C)C=C4)cc1OC',NULL),
	(200161,0,0,NULL,'Consistent with Molecular Formula','C20H18O5',338.3592,NULL,'5149D106840952F8-FICuS-01-2F','5149D106840952F8-FICTS-01-0E','5149D106840952F8-uuuuu-01-DE','InChI=1S/C20H18O5/c1-20(2)8-7-14-16(25-20)6-4-13(19(14)22)15(21)9-12-3-5-17-18(10-12)24-11-23-17/h3-8,10,22H,9,11H2,1-2H3','InChIKey=XGYJRNSTSSGUKZ-UHFFFAOYSA-N','CC1(C)C=Cc2c(ccc(C(=O)Cc3ccc4c(c3)OCO4)c2O)O1',NULL),
	(200162,0,0,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'5F87C36E7DA3F231-FICuS-01-6D','5F87C36E7DA3F231-FICTS-01-4C','5F87C36E7DA3F231-uuuuu-01-1C','InChI=1S/C19H18O3/c1-19(2)11-10-15-17(22-19)9-8-14(18(15)21)16(20)12-13-6-4-3-5-7-13/h3-11,21H,12H2,1-2H3','InChIKey=MEKHIYITZDCFCS-UHFFFAOYSA-N','CC1(C)C=Cc2c(ccc(C(=O)Cc3ccccc3)c2O)O1',NULL),
	(200163,0,0,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'7A85967936BE39BE-FICuS-01-6E','7A85967936BE39BE-FICTS-01-4D','7A85967936BE39BE-uuuuu-01-1D','InChI=1S/C20H20O4/c1-20(2)11-10-16-18(24-20)9-8-15(19(16)22)17(21)12-13-4-6-14(23-3)7-5-13/h4-11,22H,12H2,1-3H3','InChIKey=SKMBVUADTFXNPW-UHFFFAOYSA-N','COc1ccc(CC(=O)c2ccc3c(c2O)C=CC(C)(C)O3)cc1',NULL),
	(200164,0,0,NULL,'Consistent with Molecular Formula','C21H22O5',354.4018,NULL,'853EB60277DFB179-FICuS-01-61','853EB60277DFB179-FICTS-01-40','853EB60277DFB179-uuuuu-01-10','InChI=1S/C21H22O5/c1-21(2)10-9-15-17(26-21)8-6-14(20(15)23)16(22)11-13-5-7-18(24-3)19(12-13)25-4/h5-10,12,23H,11H2,1-4H3','InChIKey=GEMUMBODWRGEIP-UHFFFAOYSA-N','COc1ccc(CC(=O)c2ccc3c(c2O)C=CC(C)(C)O3)cc1OC',NULL),
	(200165,1,0,NULL,'Consistent with Molecular Formula','C16H12BrNO2',330.1803,NULL,'7163CCCC14C41CBA-FICuS-01-77','5F4E152D1C7FFC65-FICTS-01-5B','7163CCCC14C41CBA-uuuuu-01-26','InChI=1S/C16H12BrNO2/c17-13-15(19)14(11-7-3-1-4-8-11)18(16(13)20)12-9-5-2-6-10-12/h1-10,14,19H','InChIKey=CVYHBSSCHPNIIC-UHFFFAOYSA-N','O=C1C(Br)=C(O)C(c2ccccc2)N1c1ccccc1','1'),
	(200166,1,1,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'E8BBF66DA26E494B-FICuS-01-8F','9A7AD9D970053C0D-FICTS-01-48','E8BBF66DA26E494B-uuuuu-01-3E','InChI=1S/C17H16N4O2/c18-17(23)20-19-14-11-15(22)21(13-9-5-2-6-10-13)16(14)12-7-3-1-4-8-12/h1-10,16H,11H2,(H3,18,20,23)/b19-14-','InChIKey=UKIAXNMTOLINJG-RGEXLXHISA-N','NC(=O)N/N=C1/CC(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(200167,1,1,NULL,'Consistent with Molecular Formula','C21H24N4OS',380.5068,NULL,'E6AB5B6F5F9B1DB3-FICuS-01-98','197DFD6C999FDDC2-FICTS-01-7C','E6AB5B6F5F9B1DB3-uuuuu-01-47','InChI=1S/C21H24N4OS/c1-2-3-14-22-21(27)24-23-18-15-19(26)25(17-12-8-5-9-13-17)20(18)16-10-6-4-7-11-16/h4-13,20H,2-3,14-15H2,1H3,(H2,22,24,27)/b23-18-','InChIKey=SPDFNOCQUUWHCA-NKFKGCMQSA-N','CCCCNC(=S)N/N=C1/CC(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(200168,1,1,NULL,'Consistent with Molecular Formula','C17H16N4OS',324.3996,NULL,'26B28C4ACF6AA89E-FICuS-01-8A','3B0749615A6D3DA2-FICTS-01-30','26B28C4ACF6AA89E-uuuuu-01-39','InChI=1S/C17H16N4OS/c18-17(23)20-19-14-11-15(22)21(13-9-5-2-6-10-13)16(14)12-7-3-1-4-8-12/h1-10,16H,11H2,(H3,18,20,23)/b19-14-','InChIKey=OYCYPIGOUCFLBI-RGEXLXHISA-N','NC(=S)N/N=C1/CC(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(200169,0,0,NULL,'Consistent with Molecular Formula','C20H32ClNSn',440.6225,NULL,'AB28E07547B61DF0-FICuS-01-63','AB28E07547B61DF0-FICTS-01-42','ABD44790783BC4BE-uuuuu-01-27','InChI=1S/2C6H10.C6H5.C2H6N.ClH.Sn/c3*1-2-4-6-5-3-1;1-2-3;;/h2*1-5H2;1-5H;1-3H2;1H;','InChIKey=KDMXUSFJQJAHPE-UHFFFAOYSA-N','Cl.NCC[Sn](c1ccccc1)(C1CCCCC1)C1CCCCC1',NULL),
	(200170,0,0,NULL,'Consistent with Molecular Formula','C16H10O4',266.2526,NULL,'F745A2C8684505B7-FICuS-01-50','F745A2C8684505B7-FICTS-01-2F','F745A2C8684505B7-uuuuu-01-FF','InChI=1S/C16H10O4/c1-8-2-3-9-10(4-8)16(18)12-6-14-13(19-7-20-14)5-11(12)15(9)17/h2-6H,7H2,1H3','InChIKey=MUIKRWGYOVBROO-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)c1cc3c(cc1C2=O)OCO3',NULL),
	(200171,0,0,NULL,'Consistent with Molecular Formula','C17H12O4',280.2794,NULL,'40D9347B57310982-FICuS-01-2B','40D9347B57310982-FICTS-01-0A','40D9347B57310982-uuuuu-01-DA','InChI=1S/C17H12O4/c1-8-3-10-11(4-9(8)2)17(19)13-6-15-14(20-7-21-15)5-12(13)16(10)18/h3-6H,7H2,1-2H3','InChIKey=DJRJCEKUWKBYFX-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)c1cc3c(cc1C2=O)OCO3',NULL),
	(200172,0,0,NULL,'Consistent with Molecular Formula','C21H12O4',328.3234,NULL,'CB6FF0546280BDB3-FICuS-01-72','CB6FF0546280BDB3-FICTS-01-51','CB6FF0546280BDB3-uuuuu-01-21','InChI=1S/C21H12O4/c22-20-14-7-6-13(12-4-2-1-3-5-12)8-15(14)21(23)17-10-19-18(9-16(17)20)24-11-25-19/h1-10H,11H2','InChIKey=YQNJWDHVBOGSHV-UHFFFAOYSA-N','O=C1c2ccc(-c3ccccc3)cc2C(=O)c2cc3c(cc21)OCO3',NULL),
	(200173,0,0,NULL,'Consistent with Molecular Formula','C27H16O4',404.421,NULL,'21D3C23BBDC26501-FICuS-01-52','21D3C23BBDC26501-FICTS-01-31','21D3C23BBDC26501-uuuuu-01-01','InChI=1S/C27H16O4/c28-26-20-11-18(16-7-3-1-4-8-16)19(17-9-5-2-6-10-17)12-21(20)27(29)23-14-25-24(13-22(23)26)30-15-31-25/h1-14H,15H2','InChIKey=MVDXRMGTDMQAHV-UHFFFAOYSA-N','O=C1c2cc3c(cc2C(=O)c2cc(-c4ccccc4)c(-c4ccccc4)cc21)OCO3',NULL),
	(200174,0,0,NULL,'Consistent with Molecular Formula','C18H12O6',324.2892,NULL,'069CE53BECA34D06-FICuS-01-72','069CE53BECA34D06-FICTS-01-51','069CE53BECA34D06-uuuuu-01-21','InChI=1S/C18H12O6/c1-7-13-14(8(2)18-17(7)23-6-24-18)16(20)10-4-12-11(21-5-22-12)3-9(10)15(13)19/h3-4H,5-6H2,1-2H3','InChIKey=CMSHBECODOHEEG-UHFFFAOYSA-N','Cc1c2c(c(C)c3c1C(=O)c1cc4c(cc1C3=O)OCO4)OCO2',NULL),
	(200175,0,0,NULL,'Consistent with Molecular Formula','C19H14O6',338.316,NULL,'ECF72D969CDA8F57-FICuS-01-9C','ECF72D969CDA8F57-FICTS-01-7B','ECF72D969CDA8F57-uuuuu-01-4B','InChI=1S/C19H14O6/c1-7-14-15(8(2)19-18(7)24-9(3)25-19)17(21)11-5-13-12(22-6-23-13)4-10(11)16(14)20/h4-5,9H,6H2,1-3H3','InChIKey=LFEWUYQOXPHWBS-UHFFFAOYSA-N','Cc1c2c(c(C)c3c1C(=O)c1cc4c(cc1C3=O)OCO4)OC(C)O2',NULL),
	(200176,0,0,NULL,'Consistent with Molecular Formula','C20H16O6',352.3428,NULL,'F458758F7DDFC9E6-FICuS-01-94','F458758F7DDFC9E6-FICTS-01-73','F458758F7DDFC9E6-uuuuu-01-43','InChI=1S/C20H16O6/c1-8-14-15(9(2)19-18(8)25-20(3,4)26-19)17(22)11-6-13-12(23-7-24-13)5-10(11)16(14)21/h5-6H,7H2,1-4H3','InChIKey=VQPKHQANWNJKEL-UHFFFAOYSA-N','Cc1c2c(c(C)c3c1C(=O)c1cc4c(cc1C3=O)OCO4)OC(C)(C)O2',NULL),
	(200177,0,0,NULL,'Consistent with Molecular Formula','C15H7NO6',297.2234,NULL,'A6E9EBA1993237C5-FICuS-01-6E','A6E9EBA1993237C5-FICTS-01-4D','A6E9EBA1993237C5-uuuuu-01-1D','InChI=1S/C15H7NO6/c17-13-7-3-1-2-4-8(7)14(18)11-9(13)5-10-15(22-6-21-10)12(11)16(19)20/h1-5H,6H2','InChIKey=PPORIJGQJTZRNJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cc1c(c2[N+](=O)[O-])OCO1',NULL),
	(200178,0,0,NULL,'Consistent with Molecular Formula','C15H9NO4',267.2404,NULL,'2352865FA52805CA-FICuS-01-45','2352865FA52805CA-FICTS-01-24','2352865FA52805CA-uuuuu-01-F4','InChI=1S/C15H9NO4/c16-12-11-9(5-10-15(12)20-6-19-10)13(17)7-3-1-2-4-8(7)14(11)18/h1-5H,6,16H2','InChIKey=GMZSDXOXKHHGOZ-UHFFFAOYSA-N','Nc1c2c(cc3c1C(=O)c1ccccc1C3=O)OCO2',NULL),
	(200179,0,0,NULL,'Consistent with Molecular Formula','C15H8O5',268.2252,NULL,'9A53D8DCA4761135-FICuS-01-58','9A53D8DCA4761135-FICTS-01-37','9A53D8DCA4761135-uuuuu-01-07','InChI=1S/C15H8O5/c16-12-7-3-1-2-4-8(7)13(17)11-9(12)5-10-15(14(11)18)20-6-19-10/h1-5,18H,6H2','InChIKey=ZYDBELXEJQSKNJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cc1c(c2O)OCO1',NULL),
	(200180,0,0,NULL,'Consistent with Molecular Formula','C15H6N2O8',342.221,NULL,'61FD15E0948AB078-FICuS-01-5A','61FD15E0948AB078-FICTS-01-39','61FD15E0948AB078-uuuuu-01-09','InChI=1S/C15H6N2O8/c18-12-6-3-1-2-4-7(6)13(19)9-8(12)10(16(20)21)14-15(25-5-24-14)11(9)17(22)23/h1-4H,5H2','InChIKey=OJRPBPVCOSENLD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c([N+](=O)[O-])c1c(c2[N+](=O)[O-])OCO1',NULL),
	(200181,0,0,NULL,'Consistent with Molecular Formula','C12H6N2O4',242.1904,NULL,'6954794677730884-FICuS-01-25','32EAB8BF7B2EDA20-FICTS-01-6A','6954794677730884-uuuuu-01-D4','InChI=1S/C12H6N2O4/c15-11-5-1-8-9(18-4-17-8)2-6(5)12(16)10-7(11)3-13-14-10/h1-3H,4H2,(H,13,14)','InChIKey=DQCWNRCYDYVQGH-UHFFFAOYSA-N','O=C1c2cc3c(cc2C(=O)c2[nH]ncc21)OCO3',NULL),
	(200182,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'B7B33243AF09CCEF-FICuS-01-82','B7B33243AF09CCEF-FICTS-01-61','B7B33243AF09CCEF-uuuuu-01-31','InChI=1S/C15H10N2O4/c1-19-15(18)12-13-10(6-11-14(12)21-7-20-11)16-8-4-2-3-5-9(8)17-13/h2-6H,7H2,1H3','InChIKey=DUBCMMSWHGENNP-UHFFFAOYSA-N','COC(=O)c1c2c(cc3nc4ccccc4nc13)OCO2',NULL),
	(200183,0,0,NULL,'Consistent with Molecular Formula','C15H8N2NaO6',335.2278,NULL,'68D8606E78704145-FICuS-01-36','68D8606E78704145-FICTS-01-15','E33F8C61180BF3ED-uuuuu-01-26','InChI=1S/C15H8N2O6.Na/c18-14(19)6-2-1-3-7-11(6)17-12-8(16-7)4-9-13(23-5-22-9)10(12)15(20)21;/h1-4H,5H2,(H,18,19)(H,20,21);/q;+1','InChIKey=MOVLYRQTTHNYCK-UHFFFAOYSA-N','O=C(O)c1cccc2nc3cc4c(c(C(=O)O)c3nc12)OCO4.[Na+]',NULL),
	(200184,0,0,NULL,'Consistent with Molecular Formula','C17H14O5',298.2946,NULL,'CA145DC948771577-FICuS-01-53','CA145DC948771577-FICTS-01-32','CA145DC948771577-uuuuu-01-02','InChI=1S/C17H14O5/c1-20-11-5-3-10(4-6-11)13-9-22-15-8-12(21-2)7-14(18)16(15)17(13)19/h3-9,18H,1-2H3','InChIKey=DQNLRFRBAWCJHQ-UHFFFAOYSA-N','COc1ccc(-c2coc3cc(OC)cc(O)c3c2=O)cc1',NULL),
	(200185,8,0,NULL,'Consistent with Molecular Formula','C12H23NO8',309.3156,'Fagomine Glucoside','B3150750149B57B2-FICuS-01-2E','B3150750149B57B2-FICTS-01-0D','B3150750149B57B2-uuuuu-01-DD','InChI=1S/C12H23NO8/c14-3-5-11(6(16)1-2-13-5)21-12-10(19)9(18)8(17)7(4-15)20-12/h5-19H,1-4H2','InChIKey=SBRQYNWRPMAGGE-UHFFFAOYSA-N','OCC1NCCC(O)C1OC1OC(CO)C(O)C(O)C1O','1'),
	(200186,12,0,NULL,'Consistent with Molecular Formula','C29H42O11',566.6442,'Baccharinoid B4\nVerrucarin A, 7\'-deoxo-2\'-deoxy-2\',3\'-epoxy-8\',9\',10\',11\'- tetrahydro-4\',8-dihydroxy-7\'-(1-hydroxyethyl)-','BDBF40EDE16A657D-FICuS-01-95','BDBF40EDE16A657D-FICTS-01-74','1BFDCEC7D15B71E5-uuuuu-01-43','InChI=1S/C29H42O11/c1-15-9-21-28(11-17(15)31)13-36-25(34)24-26(3,40-24)19(32)12-35-18(16(2)30)7-5-6-8-23(33)39-20-10-22(38-21)29(14-37-29)27(20,28)4/h9,16-22,24,30-32H,5-8,10-14H2,1-4H3/t16?,17-,18?,19?,20-,21?,22-,24?,26?,27-,28?,29-/m1/s1','InChIKey=GUBFKNDROVCUHE-JXDHWSHHSA-N','CC1=CC2OC3CC4OC(=O)CCCCC(C(C)O)OCC(O)C5(C)OC5C(=O)OCC2(CC1O)C4(C)C31CO1','1'),
	(200187,0,0,NULL,'Consistent with Molecular Formula','C10H7BrN4O3',311.0943,NULL,'E3CFCB5129A30D18-FICuS-01-6F','01C2CAF72E376D71-FICTS-01-40','E3CFCB5129A30D18-uuuuu-01-1E','InChI=1S/C10H7BrN4O3/c11-7-8(13-10(12)14-9(7)16)5-2-1-3-6(4-5)15(17)18/h1-4H,(H3,12,13,14,16)','InChIKey=FTRWXOPDEGKEOI-UHFFFAOYSA-N','Nc1nc(-c2cccc([N+](=O)[O-])c2)c(Br)c(=O)[nH]1',NULL),
	(200188,0,0,NULL,'Consistent with Molecular Formula','C10H7BrN4O3',311.0943,NULL,'4B297DE186C7778E-FICuS-01-6C','4A5877F58F87DC40-FICTS-01-49','4B297DE186C7778E-uuuuu-01-1B','InChI=1S/C10H7BrN4O3/c11-7-8(13-10(12)14-9(7)16)5-1-3-6(4-2-5)15(17)18/h1-4H,(H3,12,13,14,16)','InChIKey=SKTZCHQSXXNJRJ-UHFFFAOYSA-N','Nc1nc(-c2ccc([N+](=O)[O-])cc2)c(Br)c(=O)[nH]1',NULL),
	(200189,0,0,NULL,'Consistent with Molecular Formula','C10H6BrClN4O3',345.5394,NULL,'758B31405BE15052-FICuS-01-2E','F0E918A96D54442E-FICTS-01-3F','758B31405BE15052-uuuuu-01-DD','InChI=1S/C10H6BrClN4O3/c11-7-8(14-10(13)15-9(7)17)4-1-2-5(12)6(3-4)16(18)19/h1-3H,(H3,13,14,15,17)','InChIKey=NDIOETNTLXUJML-UHFFFAOYSA-N','Nc1nc(-c2ccc(Cl)c([N+](=O)[O-])c2)c(Br)c(=O)[nH]1',NULL),
	(200190,0,0,NULL,'Consistent with Molecular Formula','C10H8BrN3NaO4S',369.1447,NULL,'0B8D778E6F8D6C06-FICuS-01-77','7BF623DB35BFC880-FICTS-01-59','806A9B810FF6DEAE-uuuuu-01-3A','InChI=1S/C10H8BrN3O4S.Na/c11-7-8(13-10(12)14-9(7)15)5-2-1-3-6(4-5)19(16,17)18;/h1-4H,(H,16,17,18)(H3,12,13,14,15);/q;+1','InChIKey=GICAWBIRTCTCBH-UHFFFAOYSA-N','Nc1nc(-c2cccc(S(=O)(=O)O)c2)c(Br)c(=O)[nH]1.[Na+]',NULL),
	(200191,0,0,NULL,'Consistent with Molecular Formula','C10H7BrClN3O',300.5418,NULL,'7AA5D47F03751E57-FICuS-01-5B','23036DC7101BBCE4-FICTS-01-34','7AA5D47F03751E57-uuuuu-01-0A','InChI=1S/C10H7BrClN3O/c11-7-8(14-10(13)15-9(7)16)5-1-3-6(12)4-2-5/h1-4H,(H3,13,14,15,16)','InChIKey=ZQDLVXYAOVWKKY-UHFFFAOYSA-N','Nc1nc(-c2ccc(Cl)cc2)c(Br)c(=O)[nH]1',NULL),
	(200192,6,0,NULL,'Consistent with Molecular Formula','C8H20N6O8S',360.3414,'Streptidine sulfate\nAminocyclitol derivative (scyllo configuration)','4723E4D3BEFAEDF4-FICuS-01-98','4723E4D3BEFAEDF4-FICTS-01-77','35DABCCF4CBB9856-uuuuu-01-48','InChI=1S/C8H18N6O4.H2O4S/c9-7(10)13-1-3(15)2(14-8(11)12)5(17)6(18)4(1)16;1-5(2,3)4/h1-6,15-18H,(H4,9,10,13)(H4,11,12,14);(H2,1,2,3,4)','InChIKey=JXOXNSAQCGKPLP-UHFFFAOYSA-N','N=C(N)NC1C(O)C(O)C(O)C(NC(=N)N)C1O.O=S(=O)(O)O','1'),
	(200193,6,0,NULL,'Consistent with Molecular Formula','C6H16N2O8S',276.261,'Streptamine sulfate Aminocyclitol derivative (scyllo configuration)','37CF9D3BDB834D9E-FICuS-01-93','37CF9D3BDB834D9E-FICTS-01-72','4536C52729C2383C-uuuuu-01-EA','InChI=1S/C6H14N2O4.H2O4S/c7-1-3(9)2(8)5(11)6(12)4(1)10;1-5(2,3)4/h1-6,9-12H,7-8H2;(H2,1,2,3,4)','InChIKey=LMPKWIHJOVQTCU-UHFFFAOYSA-N','NC1C(O)C(N)C(O)C(O)C1O.O=S(=O)(O)O','1'),
	(200194,2,1,NULL,'Consistent with Molecular Formula','C20H23BrClN3O2',452.7776,NULL,'592A58DD0B240D1B-FICuS-01-5C','836FF5EB60247A99-FICTS-01-45','59D6FF3834A9D455-uuuuu-01-18','InChI=1S/C20H22BrN3O2.ClH/c1-2-20-7-3-8-23-9-6-13-14-10-12(21)4-5-16(14)24(17(13)18(20)23)19(25)15(11-20)22-26;/h4-5,10,18,26H,2-3,6-9,11H2,1H3;1H/b22-15-;','InChIKey=IKMRXUGVLLFHJL-YNYSCKANSA-N','CCC12CCCN3CCc4c(n(c5ccc(Br)cc45)C(=O)/C(=N\\O)C1)C32.Cl','1'),
	(200195,2,0,NULL,'Consistent with Molecular Formula','C19H26O5',334.4114,'Thymol derivative from Inula crithmoides\n10-Isovaleryloxy-8,9-epoxythymol-3-isovalerate','49719BA42A97278A-FICuS-01-51','49719BA42A97278A-FICTS-01-30','49719BA42A97278A-uuuuu-01-00','InChI=1S/C19H26O5/c1-6-14(5)18(21)22-10-19(11-23-19)15-8-7-13(4)9-16(15)24-17(20)12(2)3/h7-9,12,14H,6,10-11H2,1-5H3','InChIKey=DBEFONQGRSUFQO-UHFFFAOYSA-N','CCC(C)C(=O)OCC1(c2ccc(C)cc2OC(=O)C(C)C)CO1','1'),
	(200196,2,0,'20007-87-8','Consistent with Molecular Formula','C17H14N2O3',294.3092,'Cyclopenin\nSpiro[3H-1,4-benzodiazepine-3,2\'-oxirane]-2,5(1H,4H)-dione, 4-methyl-3\'-phenyl-, cis-(-)-','D12A0ED85292F451-FICuS-01-52','D12A0ED85292F451-FICTS-01-31','2F52C3139BFD715E-uuuuu-01-16','InChI=1S/C17H14N2O3/c1-19-15(20)12-9-5-6-10-13(12)18-16(21)17(19)14(22-17)11-7-3-2-4-8-11/h2-10,14H,1H3,(H,18,21)/t14-,17?/m1/s1','InChIKey=APLKWZASYUZSBL-XPCCGILXSA-N','CN1C(=O)c2ccccc2NC(=O)C12OC2c1ccccc1','1'),
	(200197,2,0,'20007-85-6','Consistent with Molecular Formula','C17H14N2O4',310.3086,'Cyclopenol\nSpiro[3H-1,4-benzodiazepine-3,2\'-oxirane]-2,5(1H,4H)-dione, 3\'-(3-hydroxyphenyl)-4-methyl-, cis-(-)-','914D089AA51ADFBC-FICuS-01-82','914D089AA51ADFBC-FICTS-01-61','8A0C473A264FC8F3-uuuuu-01-17','InChI=1S/C17H14N2O4/c1-19-15(21)12-7-2-3-8-13(12)18-16(22)17(19)14(23-17)10-5-4-6-11(20)9-10/h2-9,14,20H,1H3,(H,18,22)/t14-,17?/m1/s1','InChIKey=BDDNYDPRCCDQQJ-XPCCGILXSA-N','CN1C(=O)c2ccccc2NC(=O)C12OC2c1cccc(O)c1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(200198,1,0,NULL,'Consistent with Molecular Formula','C6H9NaO9P',279.0952,NULL,'C0C987A9504FB116-FICuS-01-58','C0C987A9504FB116-FICTS-01-37','4B2E6BA6303403BE-uuuuu-01-06','InChI=1S/C6H9O9P.Na/c7-4(8)1-3(6(10)11)15-5(9)2-16(12,13)14;/h3H,1-2H2,(H,7,8)(H,10,11)(H2,12,13,14);/q;+1','InChIKey=WVRMZDCSTWJIDH-UHFFFAOYSA-N','O=C(O)CC(OC(=O)CP(=O)(O)O)C(=O)O.[Na+]','1'),
	(200199,1,0,NULL,'Consistent with Molecular Formula','C22H25O9P',464.4079,NULL,'22A7D710A30CA35F-FICuS-01-55','22A7D710A30CA35F-FICTS-01-34','22A7D710A30CA35F-uuuuu-01-04','InChI=1S/C22H25O9P/c1-27-32(26,28-2)16-21(24)31-19(22(25)30-15-18-11-7-4-8-12-18)13-20(23)29-14-17-9-5-3-6-10-17/h3-12,19H,13-16H2,1-2H3','InChIKey=VWFHZQMKYLRRSX-UHFFFAOYSA-N','COP(=O)(CC(=O)OC(CC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)OC','1'),
	(200200,1,0,NULL,'Consistent with Molecular Formula','C6H11O7PS',258.1825,NULL,'76B5ADE5BAA3105C-FICuS-01-7A','76B5ADE5BAA3105C-FICTS-01-59','76B5ADE5BAA3105C-uuuuu-01-29','InChI=1S/C6H11O7PS/c7-5(8)1-4(6(9)10)2-15-3-14(11,12)13/h4H,1-3H2,(H,7,8)(H,9,10)(H2,11,12,13)','InChIKey=ZCARDBJHSMTFCZ-UHFFFAOYSA-N','O=C(O)CC(CSCP(=O)(O)O)C(=O)O','1'),
	(200201,2,0,NULL,'Consistent with Molecular Formula','C6H11NaO8PS',297.1716,NULL,'A05C223F425D479A-FICuS-01-51','A05C223F425D479A-FICTS-01-30','2BBBCE302226F532-uuuuu-01-05','InChI=1S/C6H11O8PS.Na/c7-5(8)1-4(6(9)10)2-16(14)3-15(11,12)13;/h4H,1-3H2,(H,7,8)(H,9,10)(H2,11,12,13);/q;+1','InChIKey=XNJUAVZZXLTXOL-UHFFFAOYSA-N','O=C(O)CC(CS(=O)CP(=O)(O)O)C(=O)O.[Na+]','1'),
	(200202,1,0,NULL,'Consistent with Molecular Formula','C5H9O7PS',244.1557,NULL,'47AA123D31723E58-FICuS-01-40','47AA123D31723E58-FICTS-01-1F','47AA123D31723E58-uuuuu-01-EF','InChI=1S/C5H9O7PS/c6-4(7)1-3(5(8)9)14-2-13(10,11)12/h3H,1-2H2,(H,6,7)(H,8,9)(H2,10,11,12)','InChIKey=TZNCKYAOGUIOBD-UHFFFAOYSA-N','O=C(O)CC(SCP(=O)(O)O)C(=O)O','1'),
	(200203,1,0,NULL,'Consistent with Molecular Formula','C14H27O7PS',370.3969,NULL,'1F3E183078BF73C7-FICuS-01-5D','1F3E183078BF73C7-FICTS-01-3C','1F3E183078BF73C7-uuuuu-01-0C','InChI=1S/C14H27O7PS/c1-5-18-13(15)9-12(14(16)19-6-2)10-23-11-22(17,20-7-3)21-8-4/h12H,5-11H2,1-4H3','InChIKey=UDBCLBFFHXJCMW-UHFFFAOYSA-N','CCOC(=O)CC(CSCP(=O)(OCC)OCC)C(=O)OCC','1'),
	(200204,2,0,NULL,'Consistent with Molecular Formula','C14H27O8PS',386.3963,NULL,'1CB01A994394D558-FICuS-01-4B','1CB01A994394D558-FICTS-01-2A','1CB01A994394D558-uuuuu-01-FA','InChI=1S/C14H27O8PS/c1-5-19-13(15)9-12(14(16)20-6-2)10-24(18)11-23(17,21-7-3)22-8-4/h12H,5-11H2,1-4H3','InChIKey=IQTDSFZGJJPGPZ-UHFFFAOYSA-N','CCOC(=O)CC(CS(=O)CP(=O)(OCC)OCC)C(=O)OCC','1'),
	(200205,1,0,NULL,'Consistent with Molecular Formula','C13H25O7PS',356.3701,NULL,'EB9C8EB152AE058E-FICuS-01-89','EB9C8EB152AE058E-FICTS-01-68','EB9C8EB152AE058E-uuuuu-01-38','InChI=1S/C13H25O7PS/c1-5-17-12(14)9-11(13(15)18-6-2)22-10-21(16,19-7-3)20-8-4/h11H,5-10H2,1-4H3','InChIKey=RRSWIEINRSNRRR-UHFFFAOYSA-N','CCOC(=O)CC(SCP(=O)(OCC)OCC)C(=O)OCC','1'),
	(200206,2,0,NULL,'Consistent with Molecular Formula','C5H9NaO8PS',283.1448,NULL,'5E82CC47FDF43CD4-FICuS-01-8E','5E82CC47FDF43CD4-FICTS-01-6D','D56520489D8F8E7C-uuuuu-01-1A','InChI=1S/C5H9O8PS.Na/c6-4(7)1-3(5(8)9)15(13)2-14(10,11)12;/h3H,1-2H2,(H,6,7)(H,8,9)(H2,10,11,12);/q;+1','InChIKey=MOAWUNOSLVVQDN-UHFFFAOYSA-N','O=C(O)CC(C(=O)O)S(=O)CP(=O)(O)O.[Na+]','1'),
	(200207,2,0,NULL,'Consistent with Molecular Formula','C13H25O8PS',372.3695,NULL,'006A26985971E30B-FICuS-01-37','006A26985971E30B-FICTS-01-16','006A26985971E30B-uuuuu-01-E6','InChI=1S/C13H25O8PS/c1-5-18-12(14)9-11(13(15)19-6-2)23(17)10-22(16,20-7-3)21-8-4/h11H,5-10H2,1-4H3','InChIKey=GYWJUTGZJPKZEF-UHFFFAOYSA-N','CCOC(=O)CC(C(=O)OCC)S(=O)CP(=O)(OCC)OCC','1'),
	(200208,2,0,NULL,'Consistent with Molecular Formula','C19H17ClO6',376.7927,'B676297K277 3\',4\'-Deoxypsorospermin 3\',4\'-chlorohydrin','4B37815F02224F3D-FICuS-01-42','4B37815F02224F3D-FICTS-01-21','4B37815F02224F3D-uuuuu-01-F1','InChI=1S/C19H17ClO6/c1-19(23,8-20)14-6-10-12(25-14)7-13(24-2)15-16(22)9-4-3-5-11(21)17(9)26-18(10)15/h3-5,7,14,21,23H,6,8H2,1-2H3','InChIKey=QDSRUIDWGNCDAY-UHFFFAOYSA-N','COc1cc2c(c3oc4c(O)cccc4c(=O)c13)CC(C(C)(O)CCl)O2','1'),
	(200209,1,0,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,'B676297K152 3\',4\'-Deoxypsorospermin','C6B48A196655D0C6-FICuS-01-5C','C6B48A196655D0C6-FICTS-01-3B','C6B48A196655D0C6-uuuuu-01-0B','InChI=1S/C19H16O5/c1-9(2)13-7-11-14(23-13)8-15(22-3)16-17(21)10-5-4-6-12(20)18(10)24-19(11)16/h4-6,8,13,20H,1,7H2,2-3H3','InChIKey=KTBULHGICAOTLC-UHFFFAOYSA-N','C=C(C)C1Cc2c(cc(OC)c3c(=O)c4cccc(O)c4oc23)O1','1'),
	(200210,1,1,NULL,'Consistent with Molecular Formula','C25H30O5',410.509,'B676297K308 Vismione F','CCFCB0D40BBF52A9-FICuS-01-9B','CCFCB0D40BBF52A9-FICTS-01-7A','A48036714A04BBBD-uuuuu-01-07','InChI=1S/C25H30O5/c1-14(2)6-5-7-15(3)8-9-17-18-10-16-12-25(4,30)13-21(28)22(16)24(29)23(18)20(27)11-19(17)26/h6,8,10-11,26-27,29-30H,5,7,9,12-13H2,1-4H3/b15-8+','InChIKey=XDCYRXRRQCNEGZ-OVCLIPMQSA-N','CC(C)=CCC/C(C)=C/Cc1c(O)cc(O)c2c(O)c3c(cc12)CC(C)(O)CC3=O','1'),
	(200211,2,0,NULL,'Consistent with Molecular Formula','C23H18O8',422.3904,'B676297K313 Xanthonolignoid B','14FA3276E537347B-FICuS-01-49','14FA3276E537347B-FICTS-01-28','14FA3276E537347B-uuuuu-01-F8','InChI=1S/C23H18O8/c1-28-16-7-6-11(8-13(16)25)21-18(10-24)31-22-17(30-21)9-14(26)19-20(27)12-4-2-3-5-15(12)29-23(19)22/h2-9,18,21,24-26H,10H2,1H3','InChIKey=POIUVHQHCBXDMP-UHFFFAOYSA-N','COc1ccc(C2Oc3cc(O)c4c(=O)c5ccccc5oc4c3OC2CO)cc1O','1'),
	(200212,2,2,NULL,'Consistent with Molecular Formula','C50H54O8',782.9718,'B676297K175','90B59A6FB7FE0FF3-FICuS-01-90','90B59A6FB7FE0FF3-FICTS-01-6F','90B59A6FB7FE0FF3-uuuuu-01-3F','InChI=1S/C50H54O8/c1-27(2)11-9-13-29(5)15-17-57-33-23-37-43(35-19-31(7)21-39(51)45(35)49(55)47(37)41(53)25-33)44-36-20-32(8)22-40(52)46(36)50(56)48-38(44)24-34(26-42(48)54)58-18-16-30(6)14-10-12-28(3)4/h11-12,15-16,19-26,43-44,51-54H,9-10,13-14,17-18H2,1-','InChIKey=XBUDJYQWKSZGTP-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/COc1cc(O)c2c(c1)C(C1c3cc(C)cc(O)c3C(=O)c3c(O)cc(OC/C=C(\\C)CCC=C(C)C)cc31)c1cc(C)cc(O)c1C2=O','1'),
	(200213,1,1,NULL,'Consistent with Molecular Formula','C25H30O5',410.509,'B676297K169 Vismione D','3986900981CC2CFF-FICuS-01-63','3986900981CC2CFF-FICTS-01-42','3986900981CC2CFF-uuuuu-01-12','InChI=1S/C25H30O5/c1-15(2)6-5-7-16(3)8-9-30-19-11-17-10-18-13-25(4,29)14-21(27)23(18)24(28)22(17)20(26)12-19/h6,8,10-12,26,28-29H,5,7,9,13-14H2,1-4H3','InChIKey=KZPCPZBBGCTGCN-UHFFFAOYSA-N','CC(C)=CCC/C(C)=C/COc1cc(O)c2c(O)c3c(cc2c1)CC(C)(O)CC3=O','1'),
	(200214,2,0,NULL,'Consistent with Molecular Formula','C24H20O9',452.4166,'Xanthonolignoid A B676297K281','F0E00D0F1C60641C-FICuS-01-54','F0E00D0F1C60641C-FICTS-01-33','F0E00D0F1C60641C-uuuuu-01-03','InChI=1S/C24H20O9/c1-29-14-7-6-11(8-12(14)26)22-18(10-25)33-23-17(32-22)9-13(27)19-21(28)20-15(30-2)4-3-5-16(20)31-24(19)23/h3-9,18,22,25-27H,10H2,1-2H3','InChIKey=JVIFPKVYVMFZHK-UHFFFAOYSA-N','COc1ccc(C2Oc3cc(O)c4c(=O)c5c(OC)cccc5oc4c3OC2CO)cc1O','1'),
	(200215,2,0,NULL,'Consistent with Molecular Formula','C23H18O9',438.3898,'Xanthonolignoid C B676297K315','B983DB9D063B0FED-FICuS-01-8A','B983DB9D063B0FED-FICTS-01-69','B983DB9D063B0FED-uuuuu-01-39','InChI=1S/C23H18O9/c1-29-14-6-5-10(7-12(14)26)21-17(9-24)32-22-16(31-21)8-13(27)19-20(28)18-11(25)3-2-4-15(18)30-23(19)22/h2-8,17,21,24-27H,9H2,1H3','InChIKey=UBDDTHWDOHSVIL-UHFFFAOYSA-N','COc1ccc(C2Oc3cc(O)c4c(=O)c5c(O)cccc5oc4c3OC2CO)cc1O','1'),
	(200216,0,0,NULL,'Consistent with Molecular Formula','C14H10O4',242.2306,'B676297K173 3-Hydroxy-2-methoxyxanthone','FB547540838C13E9-FICuS-01-50','FB547540838C13E9-FICTS-01-2F','FB547540838C13E9-uuuuu-01-FF','InChI=1S/C14H10O4/c1-17-13-6-9-12(7-10(13)15)18-11-5-3-2-4-8(11)14(9)16/h2-7,15H,1H3','InChIKey=VVZBRQKEVJGCCA-UHFFFAOYSA-N','COc1cc2c(=O)c3ccccc3oc2cc1O',NULL),
	(200217,0,0,NULL,'Consistent with Molecular Formula','C16H14O6',302.283,'B676297K153 3-Hydroxy-1,2,4-trimethoxyxanthone','660B5EB2070219AB-FICuS-01-49','660B5EB2070219AB-FICTS-01-28','660B5EB2070219AB-uuuuu-01-F8','InChI=1S/C16H14O6/c1-19-13-10-11(17)8-6-4-5-7-9(8)22-14(10)16(21-3)12(18)15(13)20-2/h4-7,18H,1-3H3','InChIKey=NPQSHWHFJZKUJC-UHFFFAOYSA-N','COc1c(O)c(OC)c2oc3ccccc3c(=O)c2c1OC',NULL),
	(200218,8,1,NULL,'Consistent with Molecular Formula','C30H44O6',500.674,'B820585K273-F221 11-Deoxocucurbitacin I','AFC6120ADD34E5C1-FICuS-01-78','DBD478AEC690A658-FICTS-01-5F','E05AF580F43B79B5-uuuuu-01-1A','InChI=1S/C30H44O6/c1-25(2,35)12-11-22(33)30(8,36)23-20(32)16-29(7)21-10-9-17-18(15-19(31)24(34)26(17,3)4)27(21,5)13-14-28(23,29)6/h9,11-12,15,18,20-21,23,31-32,35-36H,10,13-14,16H2,1-8H3/t18?,20?,21-,23?,27+,28-,29?,30+/m1/s1','InChIKey=PTCAIPUXGKZZBJ-PEHKAVLHSA-N','CC(C)(O)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(C=C(O)C(=O)C4(C)C)C3(C)CCC12C','1'),
	(200219,13,0,NULL,'Consistent with Molecular Formula','C34H44O13',660.7138,'B612762K052 Kalanchotoxin','76F85C4C90E490E4-FICuS-01-65','DD64088760DA949D-FICTS-01-44','C4D6812627914E4E-uuuuu-01-FD','InChI=1S/C34H44O13/c1-17-13-24(45-18(2)36)28(46-19(3)37)30(44-17)47-21-7-10-32(16-35)26-23(8-11-33(32,41)14-21)34(42)12-9-22(20-5-6-25(38)43-15-20)31(34,4)29(40)27(26)39/h5-6,15-17,21-24,26-28,30,39,41-42H,7-14H2,1-4H3/t17?,21?,22?,23?,24?,26?,27?,28?,30?','InChIKey=UJLWLVFYAWSIIA-IWKGARQQSA-N','CC(=O)OC1CC(C)OC(OC2CCC3(C=O)C4C(O)C(=O)C5(C)C(c6ccc(=O)oc6)CCC5(O)C4CCC3(O)C2)C1OC(C)=O','1'),
	(200220,5,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'B627189 2.alpha.-Hydroxyalantolactone from Francoeuria crispa Compositae','AE6370AD28918833-FICuS-01-4C','AE6370AD28918833-FICTS-01-2B','2B82C9AA5AC6CE29-uuuuu-01-34','InChI=1S/C15H20O3/c1-8-4-10(16)6-15(3)7-13-11(5-12(8)15)9(2)14(17)18-13/h5,8,10-11,13,16H,2,4,6-7H2,1,3H3/t8-,10?,11?,13?,15+/m0/s1','InChIKey=FZSKLHDEGWSLTB-RVLJSLSSSA-N','C=C1C(=O)OC2CC3(C)CC(O)CC(C)C3=CC12','1'),
	(200221,0,1,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'D7285A43E890EC07-FICuS-01-5E','B0F84FB08A0D8499-FICTS-01-4D','D7285A43E890EC07-uuuuu-01-0D','InChI=1S/C10H11N3O/c1-6-3-4-8-7(5-6)9(13-11-2)10(14)12-8/h3-5,11H,1-2H3,(H,12,13,14)','InChIKey=SFJNBMKINXKQPW-UHFFFAOYSA-N','CN/N=C1\\C(=O)Nc2ccc(C)cc21','1'),
	(200222,0,1,NULL,'Consistent with Molecular Formula','C11H7N3O2S2',277.3152,NULL,'B8D34870D61E7904-FICuS-01-4F','52EC1C0E9D4CC131-FICTS-01-4A','B8D34870D61E7904-uuuuu-01-FE','InChI=1S/C11H7N3O2S2/c15-8-5-18-11(17)14(8)13-9-6-3-1-2-4-7(6)12-10(9)16/h1-4H,5H2,(H,12,13,16)','InChIKey=GGGNIFJRQFLJNZ-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/N1C(=O)CSC1=S','1'),
	(200223,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O',273.2934,NULL,'A00832CA222B8968-FICuS-01-40','A00832CA222B8968-FICTS-01-1F','A00832CA222B8968-uuuuu-01-EF','InChI=1S/C17H11N3O/c21-17-16(13-5-1-2-6-15(13)20-17)19-14-7-3-4-11-10-18-9-8-12(11)14/h1-10H,(H,19,20,21)','InChIKey=RJGUALHUQMLQNI-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/c1cccc2cnccc12',NULL),
	(200224,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'EC0B57BC0708BB2C-FICuS-01-7A','EC0B57BC0708BB2C-FICTS-01-59','EC0B57BC0708BB2C-uuuuu-01-29','InChI=1S/C15H13NO2/c17-15(13-7-2-1-3-8-13)16-14-9-5-4-6-12(14)10-11-18-16/h1-9H,10-11H2','InChIKey=CUPIOYRNNUVJAE-UHFFFAOYSA-N','O=C(c1ccccc1)N1OCCc2ccccc21',NULL),
	(200225,0,0,NULL,'Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'0D4AF4B4B0435D2F-FICuS-01-6A','0D4AF4B4B0435D2F-FICTS-01-49','0D4AF4B4B0435D2F-uuuuu-01-19','InChI=1S/C10H11NO2/c1-8(12)11-10-5-3-2-4-9(10)6-7-13-11/h2-5H,6-7H2,1H3','InChIKey=HHYYPUIBKFROGM-UHFFFAOYSA-N','CC(=O)N1OCCc2ccccc21',NULL),
	(200226,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'311347C1640CA442-FICuS-01-26','311347C1640CA442-FICTS-01-05','311347C1640CA442-uuuuu-01-D5','InChI=1S/C16H15NO2/c18-16(14-8-2-1-3-9-14)17-15-11-5-4-7-13(15)10-6-12-19-17/h1-5,7-9,11H,6,10,12H2','InChIKey=NMVOTJMRRADBQF-UHFFFAOYSA-N','O=C(c1ccccc1)N1OCCCc2ccccc21',NULL),
	(200227,1,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O',226.7053,NULL,'04EB0AF1480127EC-FICuS-01-58','04EB0AF1480127EC-FICTS-01-37','0417AD14778CFEA2-uuuuu-01-13','InChI=1S/C11H14N2O.ClH/c12-11(14)7-13-6-9-5-8-3-1-2-4-10(8)9;/h1-4,9,13H,5-7H2,(H2,12,14);1H','InChIKey=KEUFJGQOGLTYFO-UHFFFAOYSA-N','Cl.NC(=O)CNCC1Cc2ccccc21','1'),
	(200228,2,0,NULL,'Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'BDCA4F12CB7C8AA9-FICuS-01-A0','BDCA4F12CB7C8AA9-FICTS-01-7F','A2E9C3DC0770802E-uuuuu-01-11','InChI=1S/C7H15NO3/c1-7(2)10-3-5(8)6(9)4-11-7/h5-6,9H,3-4,8H2,1-2H3/t5-,6+/m1/s1','InChIKey=BXRMFUZPBYHYSM-RITPCOANSA-N','CC1(C)OCC(N)C(O)CO1','1'),
	(200229,2,0,NULL,'Consistent with Molecular Formula','C7H15NO3',161.2004,NULL,'31039BD9761D5F67-FICuS-01-50','31039BD9761D5F67-FICTS-01-2F','A2E9C3DC0770802E-uuuuu-01-11','InChI=1S/C7H15NO3/c1-7(2)10-3-5(8)6(9)4-11-7/h5-6,9H,3-4,8H2,1-2H3/t5?,6-/m0/s1','InChIKey=BXRMFUZPBYHYSM-GDVGLLTNSA-N','CC1(C)OCC(N)C(O)CO1','1'),
	(200230,3,0,NULL,'Consistent with Molecular Formula','C6H13NO3',147.1736,'From Quararibea funebris (Llave) plant\nLeucine, iso- 2(S)-3(R)-4(R)-.gamma.-hydroxy-','11A7EF29A9B533F7-FICuS-01-6B','11A7EF29A9B533F7-FICTS-01-4A','11A7EF29A9B533F7-uuuuu-01-1A','InChI=1S/C6H13NO3/c1-3(4(2)8)5(7)6(9)10/h3-5,8H,7H2,1-2H3,(H,9,10)','InChIKey=OSCCDBFHNMXNME-UHFFFAOYSA-N','CC(O)C(C)C(N)C(=O)O','1'),
	(200231,0,1,NULL,'Consistent with Molecular Formula','C15H14N2S2',286.409,NULL,'DAF0DC8D4AC8F537-FICuS-01-9A','49D578593F862583-FICTS-01-22','DAF0DC8D4AC8F537-uuuuu-01-49','InChI=1S/C15H14N2S2/c1-19-15(18)13(12-7-3-2-4-8-12)11-17-14-9-5-6-10-16-14/h2-11H,1H3,(H,16,17)','InChIKey=UDZJYPSLNRXERD-UHFFFAOYSA-N','CSC(=S)/C(=C\\Nc1ccccn1)c1ccccc1','1'),
	(200232,0,1,NULL,'Consistent with Molecular Formula','C14H13N3S2',287.3968,NULL,'29DB044027B9AC2B-FICuS-01-5C','29DB044027B9AC2B-FICTS-01-3B','29DB044027B9AC2B-uuuuu-01-0B','InChI=1S/C14H13N3S2/c1-19-13(18)12(11-6-3-2-4-7-11)10-17-14-15-8-5-9-16-14/h2-10H,1H3,(H,15,16,17)','InChIKey=DPLMOXTVNFMHSK-UHFFFAOYSA-N','CSC(=S)/C(=C\\Nc1ncccn1)c1ccccc1','1'),
	(200233,1,0,NULL,'Consistent with Molecular Formula','C14H15N3S2',289.4126,NULL,'6372C1E90DFB61E1-FICuS-01-64','6372C1E90DFB61E1-FICTS-01-43','6372C1E90DFB61E1-uuuuu-01-13','InChI=1S/C14H15N3S2/c1-19-13(18)12(11-6-3-2-4-7-11)10-17-14-15-8-5-9-16-14/h2-9,12H,10H2,1H3,(H,15,16,17)','InChIKey=CAPUPFXSZBDTDE-UHFFFAOYSA-N','CSC(=S)C(CNc1ncccn1)c1ccccc1','1'),
	(200234,0,0,NULL,'Consistent with Molecular Formula','C12H8N2S2',244.3286,NULL,'87F6825F8DFEC2EB-FICuS-01-9A','87F6825F8DFEC2EB-FICTS-01-79','87F6825F8DFEC2EB-uuuuu-01-49','InChI=1S/C12H8N2S2/c15-11-10(9-4-2-1-3-5-9)8-13-12-14(11)6-7-16-12/h1-8H','InChIKey=HTPQHGRWWCCLKF-UHFFFAOYSA-N','S=c1c(-c2ccccc2)cnc2sccn12',NULL),
	(200235,0,1,NULL,'Consistent with Molecular Formula','C16H21IN2OS',416.3192,NULL,'7183D7AF6EBFB4E4-FICuS-01-8E','7183D7AF6EBFB4E4-FICTS-01-6D','4952D60263D7D8BC-uuuuu-01-0B','InChI=1S/C16H20N2OS.HI/c1-18-14(12-16(20-2)17-10-5-11-19)9-8-13-6-3-4-7-15(13)18;/h3-4,6-9,12,19H,5,10-11H2,1-2H3;1H','InChIKey=YVSFFXWATPKOAF-UHFFFAOYSA-N','CS/C(=C\\c1ccc2ccccc2[n+]1C)NCCCO.[I-]','1'),
	(200236,0,0,NULL,'Consistent with Molecular Formula','C20H32IN5',469.4108,NULL,'9C6E4520B95883A3-FICuS-01-50','9C6E4520B95883A3-FICTS-01-2F','A4BF448DB430EFFB-uuuuu-01-43','InChI=1S/C20H31N5.HI/c1-23(2)14-12-21-20(22-13-15-24(3)4)16-18-11-10-17-8-6-7-9-19(17)25(18)5;/h6-11,16H,12-15H2,1-5H3,(H,21,22);1H','InChIKey=ANPFLKYDEBRTSM-UHFFFAOYSA-N','CN(C)CCNC(=Cc1ccc2ccccc2[n+]1C)NCCN(C)C.[I-]',NULL),
	(200237,0,1,NULL,'Consistent with Molecular Formula','C19H27IN2O2S',474.399,NULL,'23D2AE5E1D048C97-FICuS-01-66','23D2AE5E1D048C97-FICTS-01-45','1B03AFF3106CE0CF-uuuuu-01-24','InChI=1S/C19H26N2O2S.HI/c1-5-22-19(23-6-2)14-20-18(24-4)13-16-12-11-15-9-7-8-10-17(15)21(16)3;/h7-13,19H,5-6,14H2,1-4H3;1H','InChIKey=NIQNDJNHLFDBAW-UHFFFAOYSA-N','CCOC(CN/C(=C/c1ccc2ccccc2[n+]1C)SC)OCC.[I-]','1'),
	(200238,0,1,NULL,'Consistent with Molecular Formula','C20H28IN3OS',485.4252,NULL,'586D6BB5262B4113-FICuS-01-42','586D6BB5262B4113-FICTS-01-21','60BC6A182B432D4B-uuuuu-01-08','InChI=1S/C20H28N3OS.HI/c1-21-18(9-8-17-6-3-4-7-19(17)21)16-20(25-2)23-13-11-22(12-14-23)10-5-15-24;/h3-4,6-9,16,24H,5,10-15H2,1-2H3;1H/q+1;/p-1','InChIKey=FALJYYXUEPTHPI-UHFFFAOYSA-M','CS/C(=C\\c1ccc2ccccc2[n+]1C)N1CCN(CCCO)CC1.[I-]','1'),
	(200239,6,0,NULL,'Consistent with Molecular Formula','C20H24O3',312.4078,NULL,'3FDA39EDA45FE3A7-FICuS-01-9A','3FDA39EDA45FE3A7-FICTS-01-79','63FB8A29F0493ADF-uuuuu-01-2C','InChI=1S/C20H24O3/c1-19(2)11-13-10-14-8-9-15-20(14,23-15)16(13)17(19)22-18(21)12-6-4-3-5-7-12/h3-7,13-17H,8-11H2,1-2H3/t13?,14-,15+,16?,17?,20-/m1/s1','InChIKey=JWQIIYZRAGIJJH-UIKPNFDISA-N','CC1(C)CC2CC3CCC4OC34C2C1OC(=O)c1ccccc1','1'),
	(200240,6,0,NULL,'Consistent with Molecular Formula','C20H24O3',312.4078,NULL,'5541B9D775A79D7B-FICuS-01-66','5541B9D775A79D7B-FICTS-01-45','63FB8A29F0493ADF-uuuuu-01-2C','InChI=1S/C20H24O3/c1-19(2)11-13-10-14-8-9-15-20(14,23-15)16(13)17(19)22-18(21)12-6-4-3-5-7-12/h3-7,13-17H,8-11H2,1-2H3/t13?,14-,15?,16?,17?,20?/m1/s1','InChIKey=JWQIIYZRAGIJJH-BIVIXUEOSA-N','CC1(C)CC2CC3CCC4OC34C2C1OC(=O)c1ccccc1','1'),
	(200241,0,0,NULL,'Consistent with Molecular Formula','C12H10N6NaO',277.2404,NULL,'EEB45A95C6C2B956-FICuS-01-7F','E99B90F682E54C25-FICTS-01-46','6553B69AA6B90BFE-uuuuu-01-2A','InChI=1S/C12H10N6O.Na/c19-17-16-11-10-12(14-7-13-11)18(8-15-10)6-9-4-2-1-3-5-9;/h1-5,7-8H,6H2,(H,13,14,16,19);/q;+1','InChIKey=SNIRXCIIGGUHMN-UHFFFAOYSA-N','O/N=N/c1ncnc2c1ncn2Cc1ccccc1.[Na+]',NULL),
	(200242,5,0,NULL,'Consistent with Molecular Formula','C6H15ClN2O3',198.6491,'2-deoxystreptamine','560C7F75147C3DC4-FICuS-01-5B','560C7F75147C3DC4-FICTS-01-3A','56F0D8902BF1E48A-uuuuu-01-19','InChI=1S/C6H14N2O3.ClH/c7-2-1-3(8)5(10)6(11)4(2)9;/h2-6,9-11H,1,7-8H2;1H','InChIKey=LADRZRZKWDSOGM-UHFFFAOYSA-N','Cl.NC1CC(N)C(O)C(O)C1O','1'),
	(200243,1,0,NULL,'Consistent with Molecular Formula','C32H24Cl2N4',535.4744,NULL,'A59F1BA9D99F12C7-FICuS-01-82','F4826A1A09E5D2F7-FICTS-01-49','A59F1BA9D99F12C7-uuuuu-01-31','InChI=1S/C32H24Cl2N4/c1-21(22-7-3-2-4-8-22)35-29-20-32-30(19-28(29)36-25-15-11-23(33)12-16-25)37-27-9-5-6-10-31(27)38(32)26-17-13-24(34)14-18-26/h2-21,36H,1H3/b35-29-','InChIKey=VFKUFQIZGDLVQP-MJPNWULPSA-N','CC(/N=c1\\cc2n(-c3ccc(Cl)cc3)c3ccccc3nc-2cc1Nc1ccc(Cl)cc1)c1ccccc1','1'),
	(200244,2,0,NULL,'Consistent with Molecular Formula','C15H16N2O2P2',318.2511,NULL,'B017CDF495375D08-FICuS-01-5B','B017CDF495375D08-FICTS-01-3A','B017CDF495375D08-uuuuu-01-0A','InChI=1S/C15H16N2O2P2/c1-16-15(18)17(2)21(19,14-11-7-4-8-12-14)20(16)13-9-5-3-6-10-13/h3-12H,1-2H3','InChIKey=SVLJDHQRIBAJBK-UHFFFAOYSA-N','CN1C(=O)N(C)P(=O)(c2ccccc2)P1c1ccccc1','1'),
	(200245,2,0,NULL,'Consistent with Molecular Formula','C16H16O6',304.2988,NULL,'329E1ED106DD9D9F-FICuS-01-7F','A0949ABEAC6C9C4E-FICTS-01-77','329E1ED106DD9D9F-uuuuu-01-2E','InChI=1S/C16H16O6/c1-7-4-11(14-10(17)5-8(2)20-16(14)19)22-12-6-9(3)21-15(18)13(7)12/h5-7,11,17H,4H2,1-3H3','InChIKey=HYZREXXZIIBUGU-UHFFFAOYSA-N','Cc1cc2c(c(=O)o1)C(C)CC(c1c(O)cc(C)oc1=O)O2','1'),
	(200246,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O4',365.3878,NULL,'23B2094D14D597EC-FICuS-01-57','85EEC532369A8958-FICTS-01-3B','23B2094D14D597EC-uuuuu-01-06','InChI=1S/C20H19N3O4/c1-13(12-17(24)21-14-8-10-16(27-2)11-9-14)18-19(25)22-23(20(18)26)15-6-4-3-5-7-15/h3-11H,12H2,1-2H3,(H,21,24)(H,22,25)','InChIKey=DHPBLXNMPOPRQI-UHFFFAOYSA-N','COc1ccc(NC(=O)C/C(C)=C2\\C(=O)NN(c3ccccc3)C2=O)cc1','1'),
	(200247,0,1,NULL,'Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'709518B9E14F5B0E-FICuS-01-5C','0B7F73504F2C81E0-FICTS-01-31','709518B9E14F5B0E-uuuuu-01-0B','InChI=1S/C13H13N3O3/c1-8(7-10(14)17)11-12(18)15-16(13(11)19)9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H2,14,17)(H,15,18)','InChIKey=OTBQVLRTOVPNPI-UHFFFAOYSA-N','C/C(CC(N)=O)=C1/C(=O)NN(c2ccccc2)C1=O','1'),
	(200248,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O4S2',286.32,NULL,'E8B214B378D70FC9-FICuS-01-6E','E8B214B378D70FC9-FICTS-01-4D','E8B214B378D70FC9-uuuuu-01-1D','InChI=1S/C10H10N2O4S2/c1-3-12-4-5(9(14)15)7(13)6-8(12)17-10(11-6)18(2)16/h4H,3H2,1-2H3,(H,14,15)','InChIKey=ZVCMACAPAYILMI-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2nc(S(C)=O)sc21','1'),
	(200249,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O4S',309.3392,NULL,'C1CFD2A857903151-FICuS-01-52','C1CFD2A857903151-FICTS-01-31','C1CFD2A857903151-uuuuu-01-01','InChI=1S/C13H15N3O4S/c1-2-15-7-8(12(18)19)10(17)9-11(15)21-13(14-9)16-3-5-20-6-4-16/h7H,2-6H2,1H3,(H,18,19)','InChIKey=OWOIQFDSMGQTEV-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2nc(N3CCOCC3)sc21',NULL),
	(200250,11,0,NULL,'Consistent with Molecular Formula','C24H32O5',400.5138,'B723341K004 Bufadienolide derivative from Bufo Bufo Gargarizans','02C2691EF805D865-FICuS-01-4D','02C2691EF805D865-FICTS-01-2C','89082ED7321E271A-uuuuu-01-F7','InChI=1S/C24H32O5/c1-21-8-5-14(25)11-13(21)3-4-16-15(21)6-9-22(2)17(12-18-24(16,22)28-18)23-10-7-19(26)27-20(23)29-23/h7,10,13-18,20,25H,3-6,8-9,11-12H2,1-2H3/t13-,14+,15?,16-,17?,18-,20?,21+,22-,23?,24-/m1/s1','InChIKey=JZDMFDWKCWMAMI-QFCKNPECSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C34C=CC(=O)OC3O4)CC3OC312','1'),
	(200251,9,0,NULL,'Consistent with Molecular Formula','C25H32O5',412.5248,'B723341K005 Bufadienolide derivative from Bufo Bufo Gargarizans','DBD8946985F425A4-FICuS-01-68','DBD8946985F425A4-FICTS-01-47','78D89F57563B936D-uuuuu-01-12','InChI=1S/C25H32O5/c1-23-9-7-17(29-14-26)11-16(23)4-5-19-18(23)8-10-24(2)20(12-21-25(19,24)30-21)15-3-6-22(27)28-13-15/h3,6,13-14,16-21H,4-5,7-12H2,1-2H3/t16-,17+,18?,19-,20?,21-,23+,24-,25-/m1/s1','InChIKey=ANZIXHORKDWMAO-YAUKKYNWSA-N','CC12CCC(OC=O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CC3OC312','1'),
	(200252,11,0,NULL,'Consistent with Molecular Formula','C24H32O5',400.5138,'B723341K006 Bufadienolide derivative from Bufo Bufo Gargarizans','02C2691EF805D865-FICuS-01-4D','02C2691EF805D865-FICTS-01-2C','89082ED7321E271A-uuuuu-01-F7','InChI=1S/C24H32O5/c1-21-8-5-14(25)11-13(21)3-4-16-15(21)6-9-22(2)17(12-18-24(16,22)28-18)23-10-7-19(26)27-20(23)29-23/h7,10,13-18,20,25H,3-6,8-9,11-12H2,1-2H3/t13-,14+,15?,16-,17?,18-,20?,21+,22-,23?,24-/m1/s1','InChIKey=JZDMFDWKCWMAMI-QFCKNPECSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(C34C=CC(=O)OC3O4)CC3OC312','1'),
	(200253,9,0,NULL,'Consistent with Molecular Formula','C32H44O7',540.6954,'B723341K007 Bufadienolide derivative from Bufo Bufo Gargarizans','FE41A64B58CF8D53-FICuS-01-7E','FE41A64B58CF8D53-FICTS-01-5D','EC64031C1A3C10EE-uuuuu-01-12','InChI=1S/C32H44O7/c1-30-15-13-22(38-29(36)8-6-4-3-5-7-27(33)34)17-21(30)10-11-24-23(30)14-16-31(2)25(18-26-32(24,31)39-26)20-9-12-28(35)37-19-20/h9,12,19,21-26H,3-8,10-11,13-18H2,1-2H3,(H,33,34)/t21-,22+,23?,24-,25?,26-,30+,31-,32-/m1/s1','InChIKey=QNBHVXPSPWGVSA-VRJWITEDSA-N','CC12CCC(OC(=O)CCCCCCC(=O)O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CC3OC312','1'),
	(200254,9,0,NULL,'Consistent with Molecular Formula','C24H32O4',384.5144,'B723341K008 Bufadienolide derivative from Bufo Bufo Gargarizans','3921262FE95E96F7-FICuS-01-5A','3921262FE95E96F7-FICTS-01-39','670465F313375127-uuuuu-01-C8','InChI=1S/C24H32O4/c1-22-9-7-16(25)11-15(22)4-5-18-17(22)8-10-23(2)19(12-20-24(18,23)28-20)14-3-6-21(26)27-13-14/h3,6,13,15-20,25H,4-5,7-12H2,1-2H3/t15?,16-,17?,18+,19?,20+,22-,23+,24+/m0/s1','InChIKey=ATLJNLYIJOCWJE-MHBODAJVSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CC3OC312','1'),
	(200255,7,0,NULL,'Consistent with Molecular Formula','C24H28O4',380.4828,'B723341K011 Bufadienolide derivative from Bufo Bufo Gargarizans','A57B7DD79B5618E5-FICuS-01-75','A57B7DD79B5618E5-FICTS-01-54','37750527D06F8242-uuuuu-01-DA','InChI=1S/C24H28O4/c1-22-9-7-16(25)11-15(22)4-5-18-17(22)8-10-23(2)19(12-20-24(18,23)28-20)14-3-6-21(26)27-13-14/h3,6,11,13,17-20H,4-5,7-10,12H2,1-2H3/t17?,18-,19?,20-,22+,23-,24-/m1/s1','InChIKey=FYEAZVPFTYCAMD-XOJGLGKOSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CC3OC312','1'),
	(200256,9,0,NULL,'Consistent with Molecular Formula','C24H32O4',384.5144,'B723341K012 Bufadienolide derivative from Bufo Bufo Gargarizans','2BB4E44C7EC63B9C-FICuS-01-87','2BB4E44C7EC63B9C-FICTS-01-66','670465F313375127-uuuuu-01-C8','InChI=1S/C24H32O4/c1-22-9-7-16(25)11-15(22)4-5-18-17(22)8-10-23(2)19(12-20-24(18,23)28-20)14-3-6-21(26)27-13-14/h3,6,13,15-20,25H,4-5,7-12H2,1-2H3/t15-,16?,17?,18-,19?,20-,22+,23-,24-/m1/s1','InChIKey=ATLJNLYIJOCWJE-WENWXRNKSA-N','CC12CCC(O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CC3OC312','1'),
	(200257,7,0,NULL,'Consistent with Molecular Formula','C24H26O4',378.467,'B723341K013 Bufadienolide derivative from Bufo Bufo Gargarizans','C6143A0B1F24CB88-FICuS-01-5D','C6143A0B1F24CB88-FICTS-01-3C','7A33E65A2E82C708-uuuuu-01-08','InChI=1S/C24H26O4/c1-22-9-7-16(25)11-15(22)4-5-18-17(22)8-10-23(2)19(12-20-24(18,23)28-20)14-3-6-21(26)27-13-14/h3,6-7,9,11,13,17-20H,4-5,8,10,12H2,1-2H3/t17?,18-,19?,20-,22+,23-,24-/m1/s1','InChIKey=HZADOWFVVLRJEB-XOJGLGKOSA-N','CC12C=CC(=O)C=C1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CC3OC312','1'),
	(200258,8,0,NULL,'Consistent with Molecular Formula','C24H30O4',382.4986,'B723341K014 Bufadienolide derivative from Bufo Bufo Gargarizans','23A3D844A55D864A-FICuS-01-56','23A3D844A55D864A-FICTS-01-35','FB7646D48DCB4E7F-uuuuu-01-44','InChI=1S/C24H30O4/c1-22-9-7-16(25)11-15(22)4-5-18-17(22)8-10-23(2)19(12-20-24(18,23)28-20)14-3-6-21(26)27-13-14/h3,6,13,15,17-20H,4-5,7-12H2,1-2H3/t15?,17?,18-,19?,20-,22+,23-,24-/m1/s1','InChIKey=LNIOBQJVCREXJD-OCASKYSVSA-N','CC12CCC(=O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CC3OC312','1'),
	(200259,10,0,NULL,'Consistent with Molecular Formula','C38H56N4O8',696.8824,'B723341K019 Resibufotoxin Bufotoxin derivative from Bufo Bufo Gargarizans','9A28B856DD584A3E-FICuS-01-72','9A28B856DD584A3E-FICTS-01-51','0258E829C1D6BF73-uuuuu-01-0D','InChI=1S/C38H56N4O8/c1-36-17-15-25(49-33(45)10-6-4-3-5-9-31(43)42-29(34(46)47)8-7-19-41-35(39)40)20-24(36)12-13-27-26(36)16-18-37(2)28(21-30-38(27,37)50-30)23-11-14-32(44)48-22-23/h11,14,22,24-30H,3-10,12-13,15-21H2,1-2H3,(H,42,43)(H,46,47)(H4,39,40,41)/t','InChIKey=PRMSQJQRXAFMHG-GEIGGHBASA-N','CC12CCC(OC(=O)CCCCCCC(=O)NC(CCCNC(=N)N)C(=O)O)CC1CCC1C2CCC2(C)C(c3ccc(=O)oc3)CC3OC312','1'),
	(200260,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'73426B5447EB7439-FICuS-01-41','CFBA66CCBED81819-FICTS-01-7A','73426B5447EB7439-uuuuu-01-F0','InChI=1S/C16H15N3O2/c1-4-10-14(20)11(7-17)15-18-12-5-8(2)9(3)6-13(12)19(15)16(10)21/h5-6,18,20H,4H2,1-3H3','InChIKey=SAKTZZCTEFKWCZ-UHFFFAOYSA-N','CCc1c(O)c(C#N)c2[nH]c3cc(C)c(C)cc3n2c1=O',NULL),
	(200261,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O4',390.4378,NULL,'11DDFEE028135950-FICuS-01-52','C54B1FC4E2B0BE52-FICTS-01-59','11DDFEE028135950-uuuuu-01-01','InChI=1S/C23H22N2O4/c1-4-29-23(28)19-20(26)16(12-15-8-6-5-7-9-15)22(27)25-18-11-14(3)13(2)10-17(18)24-21(19)25/h5-11,24,26H,4,12H2,1-3H3','InChIKey=CZPXYUCCFAYXHC-UHFFFAOYSA-N','CCOC(=O)c1c(O)c(Cc2ccccc2)c(=O)n2c1[nH]c1cc(C)c(C)cc12',NULL),
	(200262,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'E0EB92EC29D90D6A-FICuS-01-89','2C73FEB50D679E8B-FICTS-01-60','E0EB92EC29D90D6A-uuuuu-01-38','InChI=1S/C15H13N3O2/c1-7-4-11-12(5-8(7)2)18-14(17-11)10(6-16)13(19)9(3)15(18)20/h4-5,17,19H,1-3H3','InChIKey=HBYOKAJJYRJMLO-UHFFFAOYSA-N','Cc1cc2[nH]c3c(C#N)c(O)c(C)c(=O)n3c2cc1C',NULL),
	(200263,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'14CACFBCE564D608-FICuS-01-84','791736940090685E-FICTS-01-05','14CACFBCE564D608-uuuuu-01-33','InChI=1S/C17H18N2O4/c1-5-23-17(22)13-14(20)10(4)16(21)19-12-7-9(3)8(2)6-11(12)18-15(13)19/h6-7,18,20H,5H2,1-4H3','InChIKey=ZKHCAHNQRLZHNB-UHFFFAOYSA-N','CCOC(=O)c1c(O)c(C)c(=O)n2c1[nH]c1cc(C)c(C)cc12',NULL),
	(200264,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O3',338.3652,NULL,'04BDA1DA48979643-FICuS-01-5A','0120B75E483AE4DD-FICTS-01-3D','04BDA1DA48979643-uuuuu-01-09','InChI=1S/C18H18N4O3/c1-9-6-13-14(7-10(9)2)22-16(20-13)12(8-19)15(11(3)17(22)23)25-18(24)21(4)5/h6-7,20H,1-5H3','InChIKey=LIZJGFFUPHMSDZ-UHFFFAOYSA-N','Cc1cc2[nH]c3c(C#N)c(OC(=O)N(C)C)c(C)c(=O)n3c2cc1C',NULL),
	(200265,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'B931EC5C623F2BF2-FICuS-01-73','B931EC5C623F2BF2-FICTS-01-52','B931EC5C623F2BF2-uuuuu-01-22','InChI=1S/C15H14N4O2/c1-3-17-11-7-5-6-8-12(11)19-13(17)10(9-16)14(20)18(4-2)15(19)21/h5-8H,3-4H2,1-2H3','InChIKey=QSGHSJMODIGIGO-UHFFFAOYSA-N','CCn1c(=O)c(C#N)c2n(CC)c3ccccc3n2c1=O',NULL),
	(200266,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O2',254.2476,NULL,'BED1FCDFD768D1CA-FICuS-01-B8','BED1FCDFD768D1CA-FICTS-01-97','BED1FCDFD768D1CA-uuuuu-01-67','InChI=1S/C13H10N4O2/c1-15-9-5-3-4-6-10(9)17-11(15)8(7-14)12(18)16(2)13(17)19/h3-6H,1-2H3','InChIKey=QITSPHASBBPJTM-UHFFFAOYSA-N','Cn1c(=O)c(C#N)c2n(C)c3ccccc3n2c1=O',NULL),
	(200267,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O3',400.436,NULL,'D06C7A1C0852D9AA-FICuS-01-6E','322C38ECCDFC4C50-FICTS-01-5F','D06C7A1C0852D9AA-uuuuu-01-1D','InChI=1S/C23H20N4O3/c1-13-10-17-18(11-14(13)2)27-21(25-17)16(12-24)20(30-23(29)26(3)4)19(22(27)28)15-8-6-5-7-9-15/h5-11,25H,1-4H3','InChIKey=YYHQXOXBHCPZIX-UHFFFAOYSA-N','Cc1cc2[nH]c3c(C#N)c(OC(=O)N(C)C)c(-c4ccccc4)c(=O)n3c2cc1C',NULL),
	(200268,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O2',310.3548,NULL,'B053421FB57A3435-FICuS-01-3C','B053421FB57A3435-FICTS-01-1B','B053421FB57A3435-uuuuu-01-EB','InChI=1S/C17H18N4O2/c1-5-19-13-7-10(3)11(4)8-14(13)21-15(19)12(9-18)16(22)20(6-2)17(21)23/h7-8H,5-6H2,1-4H3','InChIKey=MGMQYKIRZQIMMX-UHFFFAOYSA-N','CCn1c(=O)c(C#N)c2n(CC)c3cc(C)c(C)cc3n2c1=O',NULL),
	(200269,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O2',371.4378,NULL,'CA2C5A2859F24642-FICuS-01-56','CA2C5A2859F24642-FICTS-01-35','CA2C5A2859F24642-uuuuu-01-05','InChI=1S/C23H21N3O2/c1-3-25-19-12-8-9-13-20(19)26-22(25)18(15-24)21(28-4-2)17(23(26)27)14-16-10-6-5-7-11-16/h5-13H,3-4,14H2,1-2H3','InChIKey=CHXZVQYZPBILRX-UHFFFAOYSA-N','CCOc1c(Cc2ccccc2)c(=O)n2c3ccccc3n(CC)c2c1C#N',NULL),
	(200270,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'87468AB8811234E3-FICuS-01-3E','87468AB8811234E3-FICTS-01-1D','87468AB8811234E3-uuuuu-01-ED','InChI=1S/C15H14N4O2/c1-8-5-11-12(6-9(8)2)19-13(17(11)3)10(7-16)14(20)18(4)15(19)21/h5-6H,1-4H3','InChIKey=AOMFMHYWMNYHII-UHFFFAOYSA-N','Cc1cc2c(cc1C)n1c(=O)n(C)c(=O)c(C#N)c1n2C',NULL),
	(200271,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'FDA2BE4FA8523C56-FICuS-01-86','FDA2BE4FA8523C56-FICTS-01-65','FDA2BE4FA8523C56-uuuuu-01-35','InChI=1S/C22H20N2O4/c1-4-28-22(26)18-19(27-3)17(14-10-6-5-7-11-14)21(25)24-16-13-9-8-12-15(16)23(2)20(18)24/h5-13H,4H2,1-3H3','InChIKey=BPOJOJGNFGJWGK-UHFFFAOYSA-N','CCOC(=O)c1c(OC)c(-c2ccccc2)c(=O)n2c3ccccc3n(C)c12',NULL),
	(200272,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O2',357.411,NULL,'62EDD3A14EED57C2-FICuS-01-84','62EDD3A14EED57C2-FICTS-01-63','62EDD3A14EED57C2-uuuuu-01-33','InChI=1S/C22H19N3O2/c1-13-10-17-18(11-14(13)2)25-21(24(17)3)16(12-23)20(27-4)19(22(25)26)15-8-6-5-7-9-15/h5-11H,1-4H3','InChIKey=PJUZHXKVXXGHHM-UHFFFAOYSA-N','COc1c(-c2ccccc2)c(=O)n2c3cc(C)c(C)cc3n(C)c2c1C#N',NULL),
	(200273,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O2',357.411,NULL,'6046C246DD2BC009-FICuS-01-4E','6046C246DD2BC009-FICTS-01-2D','6046C246DD2BC009-uuuuu-01-FD','InChI=1S/C22H19N3O2/c1-3-24-17-12-8-9-13-18(17)25-21(24)16(14-23)20(27-4-2)19(22(25)26)15-10-6-5-7-11-15/h5-13H,3-4H2,1-2H3','InChIKey=MSXAVKKJTQFSMD-UHFFFAOYSA-N','CCOc1c(-c2ccccc2)c(=O)n2c3ccccc3n(CC)c2c1C#N',NULL),
	(200274,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O3',338.3652,NULL,'481A714B5ADAD2FE-FICuS-01-7F','EA6F06BD5D4905DD-FICTS-01-67','481A714B5ADAD2FE-uuuuu-01-2E','InChI=1S/C18H18N4O3/c1-10(2)14-15(25-18(24)21(3)4)11(9-19)16-20-12-7-5-6-8-13(12)22(16)17(14)23/h5-8,10,20H,1-4H3','InChIKey=YMQVBPWTUDUKFV-UHFFFAOYSA-N','CC(C)c1c(OC(=O)N(C)C)c(C#N)c2[nH]c3ccccc3n2c1=O',NULL),
	(200275,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O2',312.4108,NULL,'DD1F5279CBB599D5-FICuS-01-84','DD1F5279CBB599D5-FICTS-01-63','DD1F5279CBB599D5-uuuuu-01-33','InChI=1S/C19H24N2O2/c1-4-7-10-14-17(23-6-3)13-18-20(5-2)15-11-8-9-12-16(15)21(18)19(14)22/h8-9,11-13H,4-7,10H2,1-3H3','InChIKey=ZOZGDAFFWZDRBE-UHFFFAOYSA-N','CCCCc1c(OCC)cc2n(CC)c3ccccc3n2c1=O',NULL),
	(200276,11,0,NULL,'Consistent with Molecular Formula','C57H70N2O20',1103.1814,'2\'-Succinyltaxol, compd. with 2,2\',2\'\'- nitrilotris(ethanol)\nTaxol, 2\'-succinate, compd. with 2,2\',2\'\'- nitrilotris(ethanol)\nButanedioic acid, mono[2-benzoylamino-1-[[6,12b-bis(acetyloxy)-12- (benzoyloxy)- 2a,3,4,4a,5,6,9,10,11,12,12a,12b-dodecahydro-4,11-dihydroxy- 4a,8,13,13-tetramethyl-5-oxo-7,11-methano-1H-cyclodeca[3,4] benz[1,2-b]oxet-9-yloxy]carbonyl]-2-phenylethyl] este','FE8D3EA1933C32D9-FICuS-01-7C','FE8D3EA1933C32D9-FICTS-01-5B','34C502A6228862A2-uuuuu-01-DD','InChI=1S/C51H55NO17.C6H15NO3/c1-27-33(66-47(62)41(67-37(58)23-22-36(56)57)39(30-16-10-7-11-17-30)52-45(60)31-18-12-8-13-19-31)25-51(63)44(68-46(61)32-20-14-9-15-21-32)42-49(6,34(55)24-35-50(42,26-64-35)69-29(3)54)43(59)40(65-28(2)53)38(27)48(51,4)5;8-4-1-','InChIKey=TWZNATFAKBPHGX-CDPHTNRPSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(OC(=O)CCC(=O)O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C.OCCN(CCO)CCO','1'),
	(200277,1,1,NULL,'Consistent with Molecular Formula','C30H35F6NO9',667.5982,NULL,'3BDBABA6B4C67DF5-FICuS-01-A1','3BDBABA6B4C67DF5-FICTS-01-80','94E61ECEEED60E8F-uuuuu-01-53','InChI=1S/C26H31F6NO5.C4H4O4/c1-17(2)33-15-21(34)16-38-22-10-5-19(6-11-22)13-14-37-23(35)12-7-18-3-8-20(9-4-18)24(36,25(27,28)29)26(30,31)32;5-3(6)1-2-4(7)8/h3-6,8-11,17,21,33-34,36H,7,12-16H2,1-2H3;1-2H,(H,5,6)(H,7,8)','InChIKey=FJURFACOQNCRNY-UHFFFAOYSA-N','CC(C)NCC(O)COc1ccc(CCOC(=O)CCc2ccc(C(O)(C(F)(F)F)C(F)(F)F)cc2)cc1.O=C(O)/C=C/C(=O)O','1'),
	(200278,9,0,NULL,'Consistent with Molecular Formula','C26H30N2O8',498.5316,'Strictosamide\nFrom Nauclea pobeguinii plant','7843E626C422F4FC-FICuS-01-5E','7843E626C422F4FC-FICTS-01-3D','3FBBDE14C59C4F51-uuuuu-01-35','InChI=1S/C26H30N2O8/c1-2-12-15-9-18-20-14(13-5-3-4-6-17(13)27-20)7-8-28(18)24(33)16(15)11-34-25(12)36-26-23(32)22(31)21(30)19(10-29)35-26/h2-6,11-12,15,18-19,21-23,25-27,29-32H,1,7-10H2/t12-,15+,18?,19?,21?,22?,23?,25+,26?/m1/s1','InChIKey=LBRPLJCNRZUXLS-RHPDBZOLSA-N','C=CC1C(OC2OC(CO)C(O)C(O)C2O)OC=C2C(=O)N3CCc4c([nH]c5ccccc45)C3CC21','1'),
	(200279,0,0,NULL,'Consistent with Molecular Formula','C21H18ClN5O2S',439.9185,NULL,'EA5238BF28DB536C-FICuS-01-78','EA5238BF28DB536C-FICTS-01-57','EA5238BF28DB536C-uuuuu-01-27','InChI=1S/C21H18ClN5O2S/c22-13-5-10-17-18(16-3-1-2-4-19(16)26-20(17)11-13)12-25-14-6-8-15(9-7-14)30(28,29)27-21(23)24/h1-11,25H,12H2,(H4,23,24,27)','InChIKey=RJIQOKZXUIVKKA-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NCc2c3ccccc3nc3cc(Cl)ccc23)cc1',NULL),
	(200280,0,0,NULL,'Consistent with Molecular Formula','C25H19ClN4O2S',474.9637,NULL,'0E90CC2F8B55525C-FICuS-01-66','0E90CC2F8B55525C-FICTS-01-45','0E90CC2F8B55525C-uuuuu-01-15','InChI=1S/C25H19ClN4O2S/c26-17-8-13-21-22(20-5-1-2-6-23(20)29-24(21)15-17)16-28-18-9-11-19(12-10-18)33(31,32)30-25-7-3-4-14-27-25/h1-15,28H,16H2,(H,27,30)','InChIKey=UQBYJOVTHNADDJ-UHFFFAOYSA-N','O=S(=O)(Nc1ccccn1)c1ccc(NCc2c3ccccc3nc3cc(Cl)ccc23)cc1',NULL),
	(200281,0,0,NULL,'Consistent with Molecular Formula','C23H17ClN4O2S2',480.9859,NULL,'FA434F26EBBECA74-FICuS-01-94','FA434F26EBBECA74-FICTS-01-73','FA434F26EBBECA74-uuuuu-01-43','InChI=1S/C23H17ClN4O2S2/c24-15-5-10-19-20(18-3-1-2-4-21(18)27-22(19)13-15)14-26-16-6-8-17(9-7-16)32(29,30)28-23-25-11-12-31-23/h1-13,26H,14H2,(H,25,28)','InChIKey=SLJHUIGAQAPNKN-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc(NCc2c3ccccc3nc3cc(Cl)ccc23)cc1',NULL),
	(200282,0,0,NULL,'Consistent with Molecular Formula','C25H21ClN4O3S',492.9789,NULL,'CB77EFA510655E67-FICuS-01-6E','CB77EFA510655E67-FICTS-01-4D','CB77EFA510655E67-uuuuu-01-1D','InChI=1S/C25H21ClN4O3S/c1-15-16(2)29-33-25(15)30-34(31,32)19-10-8-18(9-11-19)27-14-22-20-5-3-4-6-23(20)28-24-13-17(26)7-12-21(22)24/h3-13,27,30H,14H2,1-2H3','InChIKey=CFEOHMPNPADFAA-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(NCc3c4ccccc4nc4cc(Cl)ccc34)cc2)c1C',NULL),
	(200283,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'C2E283E3E4ABE083-FICuS-01-72','C2E283E3E4ABE083-FICTS-01-51','C2E283E3E4ABE083-uuuuu-01-21','InChI=1S/C24H19ClN4O3S/c1-15-12-24(28-32-15)29-33(30,31)18-9-7-17(8-10-18)26-14-21-19-4-2-3-5-22(19)27-23-13-16(25)6-11-20(21)23/h2-13,26H,14H2,1H3,(H,28,29)','InChIKey=XEIOFZQOYFCZBS-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NCc3c4ccccc4nc4cc(Cl)ccc34)cc2)no1',NULL),
	(200284,0,0,NULL,'Consistent with Molecular Formula','C25H20ClN5O3S',505.9777,NULL,'23EF765588F4CF45-FICuS-01-6A','23EF765588F4CF45-FICTS-01-49','23EF765588F4CF45-uuuuu-01-19','InChI=1S/C25H20ClN5O3S/c1-34-25-13-12-24(29-30-25)31-35(32,33)18-9-7-17(8-10-18)27-15-21-19-4-2-3-5-22(19)28-23-14-16(26)6-11-20(21)23/h2-14,27H,15H2,1H3,(H,29,31)','InChIKey=NXMSKUNWVLFANE-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccc(NCc3c4ccccc4nc4cc(Cl)ccc34)cc2)nn1',NULL),
	(200285,0,0,NULL,'Consistent with Molecular Formula','C29H22ClN5O2S',540.0381,NULL,'A36FB7B573BB68C2-FICuS-01-78','A36FB7B573BB68C2-FICTS-01-57','A36FB7B573BB68C2-uuuuu-01-27','InChI=1S/C29H22ClN5O2S/c30-20-10-15-25-26(24-8-4-5-9-27(24)32-28(25)18-20)19-31-21-11-13-23(14-12-21)38(36,37)34-29-16-17-35(33-29)22-6-2-1-3-7-22/h1-18,31H,19H2,(H,33,34)','InChIKey=DRNCPIFAROXRGL-UHFFFAOYSA-N','O=S(=O)(Nc1ccn(-c2ccccc2)n1)c1ccc(NCc2c3ccccc3nc3cc(Cl)ccc23)cc1',NULL),
	(200286,2,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'170FD336CCA9E499-FICuS-01-70','170FD336CCA9E499-FICTS-01-4F','5D86BB7DCDDF7BB8-uuuuu-01-60','InChI=1S/C15H20O3/c1-9(2)5-4-6-11-14-12(16)7-10(3)8-13(14)18-15(11)17/h5,7,12-13,16H,4,6,8H2,1-3H3/t12-,13+/m1/s1','InChIKey=KXZAFGMQLPMGKW-OLZOCXBDSA-N','CC(C)=CCCC1=C2C(O)C=C(C)CC2OC1=O','1'),
	(200287,0,1,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'AD6ABBD0B05B7549-FICuS-01-7D','AD6ABBD0B05B7549-FICTS-01-5C','AD6ABBD0B05B7549-uuuuu-01-2C','InChI=1S/C20H19NO3/c1-20(2)14-24-18(13-17(22)15-9-5-3-6-10-15)21(20)19(23)16-11-7-4-8-12-16/h3-13H,14H2,1-2H3','InChIKey=RPHLVUIWRJTMDT-UHFFFAOYSA-N','CC1(C)CO/C(=C\\C(=O)c2ccccc2)N1C(=O)c1ccccc1','1'),
	(200288,0,1,NULL,'Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'6AA9B108105FA43F-FICuS-01-5D','D638154398A52B1D-FICTS-01-28','6AA9B108105FA43F-uuuuu-01-0C','InChI=1S/C14H17NO2/c1-10(13-15-14(2,3)9-17-13)12(16)11-7-5-4-6-8-11/h4-8,16H,9H2,1-3H3','InChIKey=GPWOEKVERQVOFY-UHFFFAOYSA-N','C/C(C1=NC(C)(C)CO1)=C(/O)c1ccccc1','1'),
	(200289,0,0,NULL,'Consistent with Molecular Formula','C14H9NS',223.2918,NULL,'7AA52F9DBAA36767-FICuS-01-7B','7AA52F9DBAA36767-FICTS-01-5A','7AA52F9DBAA36767-uuuuu-01-2A','InChI=1S/C14H9NS/c1-3-7-11-9(5-1)14-13(15-11)10-6-2-4-8-12(10)16-14/h1-8,15H','InChIKey=FPQLXWGSGNEDCF-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1c3ccccc3sc21',NULL),
	(200290,2,0,NULL,'Consistent with Molecular Formula','C23H22N4O4',418.4512,NULL,'35A0C9DC762B0190-FICuS-01-4E','35A0C9DC762B0190-FICTS-01-2D','35A0C9DC762B0190-uuuuu-01-FD','InChI=1S/C23H22N4O4/c1-24-20-26(3)23(16-13-9-6-10-14-16)18-17(29-20)19(28)30-22(18,15-11-7-5-8-12-15)27(4)21(25-2)31-23/h5-14H,1-4H3/b24-20-,25-21+','InChIKey=RZOAUVQGDQHZBJ-FXYBLIFYSA-N','C/N=C1\\OC2(c3ccccc3)C3=C(O/C(=N\\C)N2C)C(=O)OC3(c2ccccc2)N1C','1'),
	(200291,7,0,NULL,'Consistent with Molecular Formula','C33H37ClN2O12',689.1145,'Daunorubicin Deriv. DR-34','7917DE6906213A07-FICuS-01-3B','49B784CE252BBB6E-FICTS-01-5A','293B80548710DF3C-uuuuu-01-F7','InChI=1S/C33H36N2O12.ClH/c1-5-35-21(37)9-18(32(35)43)34-17-10-22(46-13(2)27(17)38)47-20-12-33(44,14(3)36)11-16-24(20)31(42)26-25(29(16)40)28(39)15-7-6-8-19(45-4)23(15)30(26)41;/h6-8,13,17-18,20,22,27,34,38,40,42,44H,5,9-12H2,1-4H3;1H/t13?,17?,18?,20?,22?,','InChIKey=FHXVXQHNGUXNKX-ATXRMHKMSA-N','CCN1C(=O)CC(NC2CC(OC3CC(O)(C(C)=O)Cc4c(O)c5c(c(O)c43)C(=O)c3c(OC)cccc3C5=O)OC(C)C2O)C1=O.Cl','1'),
	(200292,7,0,NULL,'Consistent with Molecular Formula','C37H37ClN2O12',737.1585,'Daunorubicin Deriv. DR-35','DCACDE3D5909F3CA-FICuS-01-A6','8616268F707BF998-FICTS-01-31','9F2E241852557E57-uuuuu-01-F4','InChI=1S/C37H36N2O12.ClH/c1-16-31(42)21(38-22-12-25(41)39(36(22)47)18-8-5-4-6-9-18)13-26(50-16)51-24-15-37(48,17(2)40)14-20-28(24)35(46)30-29(33(20)44)32(43)19-10-7-11-23(49-3)27(19)34(30)45;/h4-11,16,21-22,24,26,31,38,42,44,46,48H,12-15H2,1-3H3;1H/t16?,2','InChIKey=RAOAQSNIANBFBQ-JXYWGDHNSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC2CC(=O)N(c3ccccc3)C2=O)C(O)C(C)O1.Cl','1'),
	(200293,5,1,NULL,'Consistent with Molecular Formula','C15H14O7',306.2714,'Plagiogyrin A\nFrom Plagiogyria euphlebia plant','A2EF36F4049A5435-FICuS-01-57','A2EF36F4049A5435-FICTS-01-36','3F96C77A1B8CD0FB-uuuuu-01-3A','InChI=1S/C15H14O7/c16-8-3-1-7(2-4-8)5-9-11-12(21-13(9)17)10-6-20-14(18)15(11,19)22-10/h1-5,10-12,14,16,18-19H,6H2/b9-5+/t10?,11-,12-,14?,15-/m1/s1','InChIKey=PWQBEBGUDFGPIQ-YNUJDMDGSA-N','O=C1OC2C3COC(O)C(O)(O3)C2/C1=C\\c1ccc(O)cc1','1'),
	(200294,5,1,NULL,'Consistent with Molecular Formula','C18H25NO6',351.3986,'Uspallatine\nAlkaloid from Senecio uspallatensis (chachacoma) plant\n8.alpha.-pyrrolizidine, 6.alpha.,7.beta.-dihydroxy-1-hydroxymethyl-1,2-dehydro-','79F5F25930C267A6-FICuS-01-54','79F5F25930C267A6-FICTS-01-33','5D194E3070EB150F-uuuuu-01-FF','InChI=1S/C18H25NO6/c1-4-11-7-10(2)18(3,23)17(22)24-9-12-5-6-19-8-13(20)15(14(12)19)25-16(11)21/h4-5,10,13-15,20,23H,6-9H2,1-3H3/b11-4-/t10-,13?,14?,15-,18-/m1/s1','InChIKey=NPYPUYCITBTPSF-QGZQKHTKSA-N','C/C=C1/CC(C)C(C)(O)C(=O)OCC2=CCN3CC(O)C(OC1=O)C23','1'),
	(200295,0,0,NULL,'Consistent with Molecular Formula','C18H16BrN3',354.2485,NULL,'542DA4A554BEC716-FICuS-01-62','542DA4A554BEC716-FICTS-01-41','BBE97A83A52D6EAB-uuuuu-01-45','InChI=1S/C18H15N3.BrH/c1-2-8-16-15(7-1)18(17-9-5-13-21(16)17)20-12-10-14-6-3-4-11-19-14;/h1-9,11,13H,10,12H2;1H/b20-18-;','InChIKey=OHLSJSLKDNNRNV-GQQUDWLYSA-N','Br.c1ccc(CC/N=C2\\c3ccccc3-n3cccc32)nc1',NULL),
	(200296,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'06135F3F70BE82B8-FICuS-01-57','06135F3F70BE82B8-FICTS-01-36','06135F3F70BE82B8-uuuuu-01-06','InChI=1S/C18H16N2O/c1-10(2)15-9-18(21)13-8-16-12(7-17(13)20-15)11-5-3-4-6-14(11)19-16/h3-10,19H,1-2H3,(H,20,21)','InChIKey=LSCGHEOCRUZIMM-UHFFFAOYSA-N','CC(C)c1cc(O)c2cc3[nH]c4ccccc4c3cc2n1',NULL),
	(200297,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN4',290.7949,NULL,'2BE67F8F897E09E0-FICuS-01-7C','2BE67F8F897E09E0-FICTS-01-5B','2B1AD86AB6F3D0AE-uuuuu-01-3A','InChI=1S/C15H18N4.ClH/c1-2-8-15(9-3-1)13-7-5-11-19(13)12-6-4-10-16-14(12)17-18-15;/h4-7,10-11,18H,1-3,8-9H2,(H,16,17);1H','InChIKey=INLOAAHGCSSVTL-UHFFFAOYSA-N','Cl.c1cnc2c(c1)-n1cccc1C1(CCCCC1)NN2',NULL),
	(200298,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O4S',363.4306,NULL,'C1693413397A9D75-FICuS-01-42','C1693413397A9D75-FICTS-01-21','C1693413397A9D75-uuuuu-01-F1','InChI=1S/C17H21N3O4S/c1-18-16(21)23-8-12-13(9-24-17(22)19-2)15(11-5-7-25-10-11)20-6-3-4-14(12)20/h5,7,10H,3-4,6,8-9H2,1-2H3,(H,18,21)(H,19,22)','InChIKey=REOZETBHABMDHD-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccsc2)n2c1CCC2',NULL),
	(200299,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'A73B60EDE4604CA9-FICuS-01-73','A73B60EDE4604CA9-FICTS-01-52','A73B60EDE4604CA9-uuuuu-01-22','InChI=1S/C19H18N2O/c1-4-22-15-9-10-20-18-11(2)16-13-7-5-6-8-14(13)21-19(16)12(3)17(15)18/h5-10,21H,4H2,1-3H3','InChIKey=JRICKMDITVLFTA-UHFFFAOYSA-N','CCOc1ccnc2c(C)c3c([nH]c4ccccc43)c(C)c12',NULL),
	(200300,2,0,NULL,'Consistent with Molecular Formula','C17H25ClN6',348.8777,NULL,'FE3E95BC655B56B2-FICuS-01-7E','A2AE2BA27CCE1281-FICTS-01-54','FEC232595AD68FFC-uuuuu-01-40','InChI=1S/C17H24N6.ClH/c1-5-16(3)13-8-7-11-22(13)12-9-10-14-18-21-17(4,6-2)23(14)15(12)19-20-16;/h7-11,19-21H,5-6H2,1-4H3;1H','InChIKey=KCZHEISMRNNYMD-UHFFFAOYSA-N','CCC1(C)NNC2=C(C=CC3=NNC(C)(CC)N32)n2cccc21.Cl','1'),
	(200301,0,0,NULL,'Consistent with Molecular Formula','C20H26BrN3',388.3495,NULL,'A54D3601774792E9-FICuS-01-41','A54D3601774792E9-FICTS-01-20','4A89E82786D43B54-uuuuu-01-06','InChI=1S/C20H25N3.BrH/c1-2-6-14-22(13-5-1)15-8-12-21-20-17-9-3-4-10-18(17)23-16-7-11-19(20)23;/h3-4,7,9-11,16H,1-2,5-6,8,12-15H2;1H/b21-20-;','InChIKey=LAKCEHLSQLHIAI-CFRCJOIHSA-N','Br.c1ccc2c(c1)/C(=N\\CCCN1CCCCCC1)c1cccn1-2',NULL),
	(200302,2,0,NULL,'Consistent with Molecular Formula','C15H14N2O5S',334.346,NULL,'3D162F334EBEE57B-FICuS-01-76','3D162F334EBEE57B-FICTS-01-55','3D162F334EBEE57B-uuuuu-01-25','InChI=1S/C15H14N2O5S/c1-7(18)22-8-2-11-14(23)16-10-4-13-12(20-6-21-13)3-9(10)15(19)17(11)5-8/h3-4,8,11H,2,5-6H2,1H3,(H,16,23)','InChIKey=KXZRFIFYMSGMRM-UHFFFAOYSA-N','CC(=O)OC1CC2C(=S)Nc3cc4c(cc3C(=O)N2C1)OCO4','1'),
	(200303,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O5S',348.3728,NULL,'762D04092F55B4FE-FICuS-01-5A','762D04092F55B4FE-FICTS-01-39','762D04092F55B4FE-uuuuu-01-09','InChI=1S/C16H16N2O5S/c1-8(19)23-9-3-12-15(24-2)17-11-5-14-13(21-7-22-14)4-10(11)16(20)18(12)6-9/h4-5,9,12H,3,6-7H2,1-2H3','InChIKey=PEPGTZXLHCYXPE-UHFFFAOYSA-N','CSC1=Nc2cc3c(cc2C(=O)N2CC(OC(C)=O)CC12)OCO3','1'),
	(200304,0,2,NULL,'Consistent with Molecular Formula','C20H14Cl2N6',409.2768,NULL,'B0FFA3A700ECAA62-FICuS-01-83','B0FFA3A700ECAA62-FICTS-01-62','B0FFA3A700ECAA62-uuuuu-01-32','InChI=1S/C20H14Cl2N6/c21-19-17(7-1-9-23-19)27-11-3-5-15(27)13-25-26-14-16-6-4-12-28(16)18-8-2-10-24-20(18)22/h1-14H','InChIKey=FNWUDDFMQFIAPY-UHFFFAOYSA-N','Clc1ncccc1-n1cccc1/C=N/N=C/c1cccn1-c1cccnc1Cl','1'),
	(200305,0,2,NULL,'Consistent with Molecular Formula','C22H16Cl2N4',407.3012,NULL,'606DBE1CF4657BEA-FICuS-01-86','606DBE1CF4657BEA-FICTS-01-65','606DBE1CF4657BEA-uuuuu-01-35','InChI=1S/C22H16Cl2N4/c23-19-9-1-3-11-21(19)27-13-5-7-17(27)15-25-26-16-18-8-6-14-28(18)22-12-4-2-10-20(22)24/h1-16H','InChIKey=ATRABQWKGJGCSE-UHFFFAOYSA-N','Clc1ccccc1-n1cccc1/C=N/N=C/c1cccn1-c1ccccc1Cl','1'),
	(200306,1,0,NULL,'Consistent with Molecular Formula','C16H24BrN5',366.3031,NULL,'30F2245B0413B5E6-FICuS-01-39','30F2245B0413B5E6-FICTS-01-18','DF36FA7DF5801C5B-uuuuu-01-39','InChI=1S/C16H23N5.BrH/c1-4-19(5-2)13-16(3)18-17-15-14(9-8-12-21(15)16)20-10-6-7-11-20;/h6-12,18H,4-5,13H2,1-3H3;1H','InChIKey=HEOOVJQPBHYSRM-UHFFFAOYSA-N','Br.CCN(CC)CC1(C)NN=C2C(n3cccc3)=CC=CN21','1'),
	(200307,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O4',369.4194,NULL,'5337B6FA98D3E0A6-FICuS-01-6C','5337B6FA98D3E0A6-FICTS-01-4B','5337B6FA98D3E0A6-uuuuu-01-1B','InChI=1S/C20H23N3O4/c1-4-13-16(11-27-20(25)22-3)12(10-26-19(24)21-2)9-15-14-7-5-6-8-17(14)23-18(13)15/h5-9,23H,4,10-11H2,1-3H3,(H,21,24)(H,22,25)','InChIKey=JMBCJGJPIZNFKV-UHFFFAOYSA-N','CCc1c(COC(=O)NC)c(COC(=O)NC)cc2c1[nH]c1ccccc12',NULL),
	(200308,1,0,NULL,'Consistent with Molecular Formula','C21H22N2OS',350.4776,NULL,'CCB8111CBE52B68C-FICuS-01-7E','CCB8111CBE52B68C-FICTS-01-5D','CCB8111CBE52B68C-uuuuu-01-2D','InChI=1S/C21H22N2OS/c1-24-15-10-8-14(9-11-15)20-18-6-4-12-23(18)21-17(13-22-20)16-5-2-3-7-19(16)25-21/h4,6,8-12,20,22H,2-3,5,7,13H2,1H3','InChIKey=YBWUFNOXFGTPPO-UHFFFAOYSA-N','COc1ccc(C2NCc3c(sc4c3CCCC4)-n3cccc32)cc1','1'),
	(200309,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN6',320.8241,NULL,'C3A3497093431433-FICuS-01-23','3CCA26C9BEEA9A26-FICTS-01-73','C35FEE95ACCECD7D-uuuuu-01-6D','InChI=1S/C15H20N6.ClH/c1-14(2)11-6-5-9-20(11)10-7-8-12-16-19-15(3,4)21(12)13(10)17-18-14;/h5-9,17-19H,1-4H3;1H','InChIKey=ZKZQUAWYHREGRF-UHFFFAOYSA-N','CC1(C)NNC2=C(C=CC3=NNC(C)(C)N32)n2cccc21.Cl',NULL),
	(200310,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O5',347.37,NULL,'6C42CEE29F472AFA-FICuS-01-89','6C42CEE29F472AFA-FICTS-01-68','6C42CEE29F472AFA-uuuuu-01-38','InChI=1S/C17H21N3O5/c1-18-16(21)24-9-11-12(10-25-17(22)19-2)15(14-6-4-8-23-14)20-7-3-5-13(11)20/h4,6,8H,3,5,7,9-10H2,1-2H3,(H,18,21)(H,19,22)','InChIKey=ZNKBJMKZWJYBSA-UHFFFAOYSA-N','CNC(=O)OCc1c(COC(=O)NC)c(-c2ccco2)n2c1CCC2',NULL),
	(200311,0,0,NULL,'Consistent with Molecular Formula','C17H25N5O4',363.4156,NULL,'BF66F2042E2C0DF9-FICuS-01-76','BF66F2042E2C0DF9-FICTS-01-55','BF66F2042E2C0DF9-uuuuu-01-25','InChI=1S/C17H25N5O4/c1-12-10-14(23)18-16(25)21(12)8-4-6-20(3)7-5-9-22-13(2)11-15(24)19-17(22)26/h10-11H,4-9H2,1-3H3,(H,18,23,25)(H,19,24,26)','InChIKey=RPNFEZXLSOGGFW-UHFFFAOYSA-N','Cc1cc(=O)[nH]c(=O)n1CCCN(C)CCCn1c(C)cc(=O)[nH]c1=O',NULL),
	(200312,2,0,NULL,'Consistent with Molecular Formula','C22H21N3O4',391.4256,NULL,'32A99314966ECF72-FICuS-01-53','32A99314966ECF72-FICTS-01-32','32A99314966ECF72-uuuuu-01-02','InChI=1S/C22H21N3O4/c1-2-11-22-12-14(13-28-18-10-6-3-7-15(18)19(23)26)29-21(22)25-17-9-5-4-8-16(17)24-20(22)27/h2-10,14H,1,11-13H2,(H2,23,26)(H,24,27)','InChIKey=PIOIJRVTEYTDQA-UHFFFAOYSA-N','C=CCC12CC(COc3ccccc3C(N)=O)OC1=Nc1ccccc1NC2=O','1'),
	(200313,2,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'F3DD3B98EFC2A426-FICuS-01-8B','F3DD3B98EFC2A426-FICTS-01-6A','F3DD3B98EFC2A426-uuuuu-01-3A','InChI=1S/C15H16N2O2/c1-3-8-15-9-10(2)19-14(15)17-12-7-5-4-6-11(12)16-13(15)18/h3-7,10H,1,8-9H2,2H3,(H,16,18)','InChIKey=SYRXCXSDXGBKQR-UHFFFAOYSA-N','C=CCC12CC(C)OC1=Nc1ccccc1NC2=O','1'),
	(200314,2,0,NULL,'Consistent with Molecular Formula','C18H25N3O2',315.4144,NULL,'2F6D50F933F89000-FICuS-01-4A','2F6D50F933F89000-FICTS-01-29','2F6D50F933F89000-uuuuu-01-F9','InChI=1S/C18H25N3O2/c1-4-21(5-2)11-10-18-12-13(3)23-17(18)20-15-9-7-6-8-14(15)19-16(18)22/h6-9,13H,4-5,10-12H2,1-3H3,(H,19,22)','InChIKey=PYBOAHCWXQSJAD-UHFFFAOYSA-N','CCN(CC)CCC12CC(C)OC1=Nc1ccccc1NC2=O','1'),
	(200315,3,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'B55BC5CAE302463F-FICuS-01-6E','B55BC5CAE302463F-FICTS-01-4D','B55BC5CAE302463F-uuuuu-01-1D','InChI=1S/C14H16N2O4/c1-9-8-13(10-6-4-3-5-7-10)11(17)15-12(18)16-14(13,19-2)20-9/h3-7,9H,8H2,1-2H3,(H2,15,16,17,18)','InChIKey=PPQCSVAORPBWNF-UHFFFAOYSA-N','COC12NC(=O)NC(=O)C1(c1ccccc1)CC(C)O2','1'),
	(200316,4,0,NULL,'Consistent with Molecular Formula','C21H17N3O4',375.383,NULL,'0B96A9C691C1541B-FICuS-01-55','0B96A9C691C1541B-FICTS-01-34','0B96A9C691C1541B-uuuuu-01-04','InChI=1S/C21H17N3O4/c1-20-12-9-5-6-10-13(12)21(23-18(20)27,11-7-3-2-4-8-11)15-14(20)16(25)24(17(15)26)19(22)28/h2-10,14-15H,1H3,(H2,22,28)(H,23,27)','InChIKey=OMATZYZZDMPOPF-UHFFFAOYSA-N','CC12C(=O)NC(c3ccccc3)(c3ccccc31)C1C(=O)N(C(N)=O)C(=O)C12','1'),
	(200317,0,0,NULL,'Consistent with Molecular Formula','C10H7F6NO2S',319.2212,'Isothiazolo[2,3-a]azepine, 5,7-bis(trifluoromethyl)- 2,3-dihydro-, 1,1-dioxide','72B19E18A7169AF3-FICuS-01-5C','72B19E18A7169AF3-FICTS-01-3B','72B19E18A7169AF3-uuuuu-01-0B','InChI=1S/C10H7F6NO2S/c11-9(12,13)6-3-7(10(14,15)16)5-17-8(4-6)1-2-20(17,18)19/h3-5H,1-2H2','InChIKey=SPYVOADDHVSQOG-UHFFFAOYSA-N','O=S1(=O)CCC2=CC(C(F)(F)F)=CC(C(F)(F)F)=CN21',NULL),
	(200318,8,0,NULL,'Consistent with Molecular Formula','C16H22N4O6',366.373,NULL,'84AD3A4EFAD17440-FICuS-01-70','84AD3A4EFAD17440-FICTS-01-4F','84AD3A4EFAD17440-uuuuu-01-1F','InChI=1S/C16H22N4O6/c1-25-15(23)9-5-3-4-6(10(9)16(24)26-2)8-7(5)11(13(21)19-17)12(8)14(22)20-18/h3-12H,17-18H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=OFPVVDJYHKZNSP-UHFFFAOYSA-N','COC(=O)C1C2C=CC(C1C(=O)OC)C1C(C(=O)NN)C(C(=O)NN)C21','1'),
	(200319,8,0,NULL,'Consistent with Molecular Formula','C16H18N2O6',334.328,NULL,'575B1207E0D4E244-FICuS-01-40','50A844353E357C62-FICTS-01-16','575B1207E0D4E244-uuuuu-01-EF','InChI=1S/C16H18N2O6/c1-23-15(21)9-5-3-4-6(10(9)16(22)24-2)8-7(5)11-12(8)14(20)18(17)13(11)19/h3-12H,17H2,1-2H3','InChIKey=BNCPBZZIDMVXBS-UHFFFAOYSA-N','COC(=O)C1C2C=CC(C1C(=O)OC)C1C3C(=O)N(N)C(=O)C3C21','1'),
	(200320,8,0,NULL,'Consistent with Molecular Formula','C14H17N5O4',319.3194,NULL,'DFA2585A18C210D9-FICuS-01-63','DFA2585A18C210D9-FICTS-01-42','DFA2585A18C210D9-uuuuu-01-12','InChI=1S/C14H17N5O4/c15-18-13(22)9-5-3-1-2-4(6(5)10(9)14(23)19-16)8-7(3)11(20)17-12(8)21/h1-10H,15-16H2,(H,18,22)(H,19,23)(H,17,20,21)','InChIKey=ZRRWSUILBBSPEO-UHFFFAOYSA-N','NNC(=O)C1C(C(=O)NN)C2C3C=CC(C4C(=O)NC(=O)C34)C12','1'),
	(200321,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O5',230.22,NULL,'8A1E320BC5C4FB6E-FICuS-01-7F','8A1E320BC5C4FB6E-FICTS-01-5E','8A1E320BC5C4FB6E-uuuuu-01-2E','InChI=1S/C9H14N2O5/c1-15-9(14)7-8(13)11(6-10-7)2-4-16-5-3-12/h6,12-13H,2-5H2,1H3','InChIKey=DLNIOOQEYPWYKF-UHFFFAOYSA-N','COC(=O)c1ncn(CCOCCO)c1O',NULL),
	(200322,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'E902116C9F2003B2-FICuS-01-3A','E902116C9F2003B2-FICTS-01-19','E902116C9F2003B2-uuuuu-01-E9','InChI=1S/C8H12N2O4/c1-14-8(13)6-7(12)10(5-9-6)3-2-4-11/h5,11-12H,2-4H2,1H3','InChIKey=IHWIWYGOKWILJB-UHFFFAOYSA-N','COC(=O)c1ncn(CCCO)c1O',NULL),
	(200323,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O5',216.1932,NULL,'001C7215884FDA67-FICuS-01-46','001C7215884FDA67-FICTS-01-25','001C7215884FDA67-uuuuu-01-F5','InChI=1S/C8H12N2O5/c1-15-8(14)6-7(13)10(4-9-6)2-5(12)3-11/h4-5,11-13H,2-3H2,1H3','InChIKey=BOFHDAGYHCMKRN-UHFFFAOYSA-N','COC(=O)c1ncn(CC(O)CO)c1O','1'),
	(200324,6,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'EDA6BDE78D0D4006-FICuS-01-83','EDA6BDE78D0D4006-FICTS-01-62','EDA6BDE78D0D4006-uuuuu-01-32','InChI=1S/C9H12N2O3/c10-7(13)4-2-1-3-5(6(2)12)9(3,4)8(11)14/h2-6,12H,1H2,(H2,10,13)(H2,11,14)','InChIKey=GVVIDMQLKAZISV-UHFFFAOYSA-N','NC(=O)C1C2CC3C(C2O)C31C(N)=O','1'),
	(200325,2,0,NULL,'Consistent with Molecular Formula','C13H17N',187.284,NULL,'930BDB8E49BB999E-FICuS-01-89','930BDB8E49BB999E-FICTS-01-68','E8D8F8CEE0D6179E-uuuuu-01-4A','InChI=1S/C13H17N/c1-13-9-5-4-8-12(13)14-11-7-3-2-6-10(11)13/h2-3,6-7,12,14H,4-5,8-9H2,1H3/t12-,13-/m0/s1','InChIKey=ZYTYWRZPBAHJLV-STQMWFEESA-N','CC12CCCCC1Nc1ccccc12','1'),
	(200326,2,0,NULL,'Consistent with Molecular Formula','C20H30N2',298.4704,NULL,'D2BCC287945C86F2-FICuS-01-71','D2BCC287945C86F2-FICTS-01-50','015EE0EE1B865C3A-uuuuu-01-1D','InChI=1S/C20H30N2/c1-20-12-6-5-11-19(20)22(18-10-4-3-9-17(18)20)16-15-21-13-7-2-8-14-21/h3-4,9-10,19H,2,5-8,11-16H2,1H3/t19-,20-/m0/s1','InChIKey=MHTWZUFMFGDNHF-PMACEKPBSA-N','CC12CCCCC1N(CCN1CCCCC1)c1ccccc12','1'),
	(200327,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'2AC3E176A5FE155F-FICuS-01-75','2AC3E176A5FE155F-FICTS-01-54','2AC3E176A5FE155F-uuuuu-01-24','InChI=1S/C22H18N2O/c23-21(25)16-13-22(19-11-5-6-12-24-19)17-9-3-1-7-14(17)20(16)15-8-2-4-10-18(15)22/h1-12,16,20H,13H2,(H2,23,25)','InChIKey=YEQRXFCYHBBEJJ-UHFFFAOYSA-N','NC(=O)C1CC2(c3ccccn3)c3ccccc3C1c1ccccc12','1'),
	(200328,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'06003D2BA58FD04C-FICuS-01-57','06003D2BA58FD04C-FICTS-01-36','06003D2BA58FD04C-uuuuu-01-06','InChI=1S/C18H16N2O/c1-11-15-10-20(21)9-8-13(15)12(2)18-17(11)14-6-4-5-7-16(14)19(18)3/h4-10H,1-3H3','InChIKey=PVNMIZFCBVDGOP-UHFFFAOYSA-N','Cc1c2c[n+]([O-])ccc2c(C)c2c1c1ccccc1n2C',NULL),
	(200329,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'1DD6B5849158CE51-FICuS-01-5E','1DD6B5849158CE51-FICTS-01-3D','1DD6B5849158CE51-uuuuu-01-0D','InChI=1S/C19H16N2O3/c1-11-13-9-8-12(21(22)23)10-15(13)19(24-3)17-14-6-4-5-7-16(14)20(2)18(11)17/h4-10H,1-3H3','InChIKey=YILZTVVCKRMRJK-UHFFFAOYSA-N','COc1c2cc([N+](=O)[O-])ccc2c(C)c2c1c1ccccc1n2C',NULL),
	(200330,3,0,NULL,'Consistent with Molecular Formula','C10H15NO6',245.2316,NULL,'52162ACAC9B061CE-FICuS-01-69','52162ACAC9B061CE-FICTS-01-48','52162ACAC9B061CE-uuuuu-01-18','InChI=1S/C10H15NO6/c12-3-6-9(15)10(17-4-16-6)5-1-7(13)11-8(14)2-5/h5-6,9-10,12,15H,1-4H2,(H,11,13,14)','InChIKey=PPEMXVMYJPYWBR-UHFFFAOYSA-N','O=C1CC(C2OCOC(CO)C2O)CC(=O)N1','1'),
	(200331,2,0,NULL,'Consistent with Molecular Formula','C17H19FN2O6S',398.4053,NULL,'269165FF85E17389-FICuS-01-4E','F412D6D59355010D-FICTS-01-21','269165FF85E17389-uuuuu-01-FD','InChI=1S/C17H19FN2O6S/c1-10-5-7-12(8-6-10)27(23,24)26-11(2)15-14(18)16(21)20(17(22)19-15)13-4-3-9-25-13/h5-8,11,13H,3-4,9H2,1-2H3,(H,19,22)','InChIKey=ZJWLTHCVJMYLDY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(C)c2[nH]c(=O)n(C3CCCO3)c(=O)c2F)cc1','1'),
	(200332,4,0,NULL,'Consistent with Molecular Formula','C23H24N2O5',408.453,NULL,'51E0BF8A416358D1-FICuS-01-53','51E0BF8A416358D1-FICTS-01-32','51E0BF8A416358D1-uuuuu-01-02','InChI=1S/C23H24N2O5/c1-12-13-7-8-24-9-15(13)16(11-29-23-22(28)21(27)18(10-26)30-23)19-14-5-3-4-6-17(14)25(2)20(12)19/h3-9,18,21-23,26-28H,10-11H2,1-2H3','InChIKey=JRIGURFJUAUMBB-UHFFFAOYSA-N','Cc1c2ccncc2c(COC2OC(CO)C(O)C2O)c2c3ccccc3n(C)c12','1'),
	(200333,0,0,NULL,'Consistent with Molecular Formula','C6H4N4',132.1244,NULL,'7628DBAF2AA62E8A-FICuS-01-85','3BD7053C2625C70D-FICTS-01-2E','7628DBAF2AA62E8A-uuuuu-01-34','InChI=1S/C6H4N4/c7-3-5-4-9-10-2-1-8-6(5)10/h1-2,4,8H','InChIKey=ZGDPMMNCASKHKU-UHFFFAOYSA-N','N#Cc1cnn2cc[nH]c12',NULL),
	(200334,0,0,NULL,'Consistent with Molecular Formula','C6H4N6O',176.1372,NULL,'5D67E4F10952E5F9-FICuS-01-66','5D67E4F10952E5F9-FICTS-01-45','5D67E4F10952E5F9-uuuuu-01-15','InChI=1S/C6H4N6O/c7-1-3-4(2-8)11-12(5(3)9)6(10)13/h9H2,(H2,10,13)','InChIKey=URUOEYDLUZTVIE-UHFFFAOYSA-N','N#Cc1nn(C(N)=O)c(N)c1C#N',NULL),
	(200335,4,0,NULL,'Consistent with Molecular Formula','C32H23N5O8',605.5624,NULL,'413A91FEAB796438-FICuS-01-5D','4CCFB4ECBE3B8232-FICTS-01-6F','413A91FEAB796438-uuuuu-01-0C','InChI=1S/C32H23N5O8/c33-16-22-24-27(34-18-35-28(24)38)37(36-22)29-26(45-32(41)21-14-8-3-9-15-21)25(44-31(40)20-12-6-2-7-13-20)23(43-29)17-42-30(39)19-10-4-1-5-11-19/h1-15,18,23,25-26,29H,17H2,(H,34,35,38)','InChIKey=HVJIZKAPCMQVIJ-UHFFFAOYSA-N','N#Cc1nn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c2nc[nH]c(=O)c12','1'),
	(200336,0,0,NULL,'Consistent with Molecular Formula','C58H30N16',950.9822,NULL,'7DA7CF465F9B0D21-FICuS-01-7A','7DA7CF465F9B0D21-FICTS-01-59','7DA7CF465F9B0D21-uuuuu-01-29','InChI=1S/C58H30N16/c1-2-14-28-27(13-1)43-59-44(28)62-48-32-18-6-10-22-36(32)52(66-48)70-56-40-26-42-41(25-39(40)55(73-56)69-51-35-21-9-5-17-31(35)47(61-43)65-51)57-71-53-37-23-11-7-19-33(37)49(67-53)63-45-29-15-3-4-16-30(29)46(60-45)64-50-34-20-8-12-24-38','InChIKey=ONGKQSYJKMSLFO-UHFFFAOYSA-N','c1ccc2c(c1)-c1nc-2nc2[nH]c(nc3nc(nc4[nH]c(n1)c1ccccc41)-c1ccccc1-3)c1cc3c4nc5nc(nc6[nH]c(nc7nc(nc([nH]4)c3cc21)-c1ccccc1-7)c1ccccc61)-c1ccccc1-5',NULL),
	(200337,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'E23566456E287CA0-FICuS-01-4B','E23566456E287CA0-FICTS-01-2A','E23566456E287CA0-uuuuu-01-FA','InChI=1S/C12H12N2O2/c13-12(15)9-3-1-4-10(7-9)14-8-11-5-2-6-16-11/h1-7,14H,8H2,(H2,13,15)','InChIKey=DSLVTQBOQCMTEV-UHFFFAOYSA-N','NC(=O)c1cccc(NCc2ccco2)c1',NULL),
	(200338,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'775663AB7E3DAA22-FICuS-01-65','775663AB7E3DAA22-FICTS-01-44','775663AB7E3DAA22-uuuuu-01-14','InChI=1S/C9H13N3O2/c1-14-3-2-12-8-4-7(9(10)13)5-11-6-8/h4-6,12H,2-3H2,1H3,(H2,10,13)','InChIKey=XFWBTMRLYCVSFE-UHFFFAOYSA-N','COCCNc1cncc(C(N)=O)c1',NULL),
	(200339,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'FBAD675B39A08205-FICuS-01-64','FBAD675B39A08205-FICTS-01-43','FBAD675B39A08205-uuuuu-01-13','InChI=1S/C10H14N2O2/c1-14-6-5-12-9-4-2-3-8(7-9)10(11)13/h2-4,7,12H,5-6H2,1H3,(H2,11,13)','InChIKey=XMZZIWPXWASDGU-UHFFFAOYSA-N','COCCNc1cccc(C(N)=O)c1',NULL),
	(200340,0,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'6615D48FD7EA31CF-FICuS-01-7D','6615D48FD7EA31CF-FICTS-01-5C','6615D48FD7EA31CF-uuuuu-01-2C','InChI=1S/C11H13NO4/c1-2-15-10(13)7-16-9-5-3-4-8(6-9)11(12)14/h3-6H,2,7H2,1H3,(H2,12,14)','InChIKey=BADPJTCPOGQANB-UHFFFAOYSA-N','CCOC(=O)COc1cccc(C(N)=O)c1',NULL),
	(200341,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'318EEFB13E4E3392-FICuS-01-68','318EEFB13E4E3392-FICTS-01-47','318EEFB13E4E3392-uuuuu-01-17','InChI=1S/C6H6N2O2/c7-6(10)4-1-5(9)3-8-2-4/h1-3,9H,(H2,7,10)','InChIKey=UIJCDEKRKCCYIF-UHFFFAOYSA-N','NC(=O)c1cncc(O)c1',NULL),
	(200342,0,0,NULL,'Consistent with Molecular Formula','C6H6N2NaO2',161.1154,NULL,'BA6903BE5E35813A-FICuS-01-62','BA6903BE5E35813A-FICTS-01-41','318EEFB13E4E3392-uuuuu-01-17','InChI=1S/C6H6N2O2.Na/c7-6(10)4-1-5(9)3-8-2-4;/h1-3,9H,(H2,7,10);/q;+1','InChIKey=BOKMTNHNTCDMJO-UHFFFAOYSA-N','NC(=O)c1cncc(O)c1.[Na+]',NULL),
	(200343,0,0,NULL,'Consistent with Molecular Formula','C12H19N3O3',253.3004,NULL,'A76EB56254EE8A53-FICuS-01-6D','A76EB56254EE8A53-FICTS-01-4C','A76EB56254EE8A53-uuuuu-01-1C','InChI=1S/C12H19N3O3/c1-17-5-3-14-11-7-10(8-13-9-11)12(16)15-4-6-18-2/h7-9,14H,3-6H2,1-2H3,(H,15,16)','InChIKey=MMPJMKWLDBMIGO-UHFFFAOYSA-N','COCCNC(=O)c1cncc(NCCOC)c1',NULL),
	(200344,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O2',138.1256,NULL,'7B895688E58F7F80-FICuS-01-69','7B895688E58F7F80-FICTS-01-48','7B895688E58F7F80-uuuuu-01-18','InChI=1S/C6H6N2O2/c7-5-1-4(6(9)10)2-8-3-5/h1-3H,7H2,(H,9,10)','InChIKey=BYIORJAACCWFPU-UHFFFAOYSA-N','Nc1cncc(C(=O)O)c1',NULL),
	(200345,0,0,NULL,'Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'438DE5D4B90CC7FB-FICuS-01-8C','438DE5D4B90CC7FB-FICTS-01-6B','438DE5D4B90CC7FB-uuuuu-01-3B','InChI=1S/C7H7NO3/c1-11-7(10)5-2-6(9)4-8-3-5/h2-4,9H,1H3','InChIKey=KJJSHOHQQHACLE-UHFFFAOYSA-N','COC(=O)c1cncc(O)c1',NULL),
	(200346,0,1,NULL,'Consistent with Molecular Formula','C12H12O5S',268.2838,NULL,'1F0234F4E9F7D87C-FICuS-01-72','1F0234F4E9F7D87C-FICTS-01-51','550C7003E2965064-uuuuu-01-D2','InChI=1S/C12H12O5S/c1-9-2-4-11(5-3-9)18(14,15)17-8-10-6-7-16-12(10)13/h2-5,8H,6-7H2,1H3/b10-8-','InChIKey=JIKRVELHQCDOSV-NTMALXAHSA-N','Cc1ccc(S(=O)(=O)O/C=C2/CCOC2=O)cc1','1'),
	(200347,0,1,NULL,'Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'F9085DF5EC2B6305-FICuS-01-6C','F9085DF5EC2B6305-FICTS-01-4B','C57B10F001087929-uuuuu-01-E2','InChI=1S/C12H10O4/c13-11(9-4-2-1-3-5-9)16-8-10-6-7-15-12(10)14/h1-5,8H,6-7H2/b10-8-','InChIKey=ZBLWLQPEKHKGIH-NTMALXAHSA-N','O=C1OCC/C1=C/OC(=O)c1ccccc1','1'),
	(200348,2,1,NULL,'Consistent with Molecular Formula','C18H16O6',328.3208,'Americanin A\nFrom seeds of Phytolacca americana (Phytolaccaceae)','CD9C0A7A35A88E29-FICuS-01-7C','CD9C0A7A35A88E29-FICTS-01-5B','CD9C0A7A35A88E29-uuuuu-01-2B','InChI=1S/C18H16O6/c19-7-1-2-11-3-6-15-16(8-11)23-17(10-20)18(24-15)12-4-5-13(21)14(22)9-12/h1-9,17-18,20-22H,10H2','InChIKey=NTXXGPYGMQQSML-UHFFFAOYSA-N','O=C/C=C/c1ccc2c(c1)OC(CO)C(c1ccc(O)c(O)c1)O2','1'),
	(200349,2,2,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,'Acetonylidene Americanin A\nFrom seeds of Phytolacca Americana (Phytolaccaceae)','1945A7E96D985650-FICuS-01-4B','1945A7E96D985650-FICTS-01-2A','1945A7E96D985650-uuuuu-01-FA','InChI=1S/C21H20O6/c1-13(23)4-2-3-5-14-6-9-18-19(10-14)26-20(12-22)21(27-18)15-7-8-16(24)17(25)11-15/h2-11,20-22,24-25H,12H2,1H3','InChIKey=RCKPFEXECYJLFV-UHFFFAOYSA-N','CC(=O)/C=C/C=C/c1ccc2c(c1)OC(CO)C(c1ccc(O)c(O)c1)O2','1'),
	(200350,0,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'A0D6978272257EBA-FICuS-01-5B','A0D6978272257EBA-FICTS-01-3A','A0D6978272257EBA-uuuuu-01-0A','InChI=1S/C14H20O3/c15-13-11-9-7-5-3-1-2-4-6-8-10-12-14(16)17/h15H,1-4,6,8,10,12-13H2,(H,16,17)','InChIKey=SKGNQFXLMWJORI-UHFFFAOYSA-N','O=C(O)CCCCCCCCC#CC#CCO',NULL),
	(200351,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'5937499B80C2C755-FICuS-01-48','5937499B80C2C755-FICTS-01-27','5937499B80C2C755-uuuuu-01-F7','InChI=1S/C11H12N2O2S/c1-6(10(12)14)7-3-4-9-8(5-7)11(15-2)13-16-9/h3-6H,1-2H3,(H2,12,14)','InChIKey=HMKKAPDOCNACMS-UHFFFAOYSA-N','COc1nsc2ccc(C(C)C(N)=O)cc12','1'),
	(200352,0,0,NULL,'Consistent with Molecular Formula','C21H46NO4P',407.5725,'Miltefosin C\nCholine, hexadecyl hydrogen phosphate, inner salt\n3,5-Dioxa-4-phosphaunacosan-1-aminium, 4-hydroxy-N,N,N-trimethyl-, hydroxide, inner salt, 4-oxide','F43F666382E32E38-FICuS-01-53','F43F666382E32E38-FICTS-01-32','DA8542066059B417-uuuuu-01-E6','InChI=1S/C21H46NO4P/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-25-27(23,24)26-21-19-22(2,3)4/h5-21H2,1-4H3','InChIKey=PQLXHQMOHUQAKB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOP(=O)([O-])OCC[N+](C)(C)C',NULL),
	(200353,0,0,NULL,'Consistent with Molecular Formula','C13H9N5NaO',274.2368,NULL,'F9D400B22760E31A-FICuS-01-4B','3ADC51DE0C9EE965-FICTS-01-6A','7233ECBD471B51B2-uuuuu-01-0B','InChI=1S/C13H9N5O.Na/c19-18-17-12-9-5-1-2-6-10(9)15-13(16-12)11-7-3-4-8-14-11;/h1-8H,(H,15,16,17,19);/q;+1','InChIKey=ZVWNLWOLKCXTNM-UHFFFAOYSA-N','O/N=N/c1nc(-c2ccccn2)nc2ccccc12.[Na+]',NULL),
	(200354,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN3O2',353.8073,NULL,'554CE99601258E58-FICuS-01-47','0CE94BD96E88086D-FICTS-01-57','55B04E733EA85716-uuuuu-01-F9','InChI=1S/C19H15N3O2.ClH/c23-18-14-8-4-5-9-15(14)19(24)22(18)11-10-17-20-12-16(21-17)13-6-2-1-3-7-13;/h1-9,12H,10-11H2,(H,20,21);1H','InChIKey=FUXBDQJNYDNWOJ-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)N1CCc1nc(-c2ccccc2)c[nH]1',NULL),
	(200355,0,2,NULL,'Consistent with Molecular Formula','C35H18O15',678.5182,'Naphthalenoid pulvinic acid derv. from Pisolithus tinctorius fungus','1A763B792D87FAA2-FICuS-01-6A','FF949FEB9B54E576-FICTS-01-70','1A763B792D87FAA2-uuuuu-01-19','InChI=1S/C35H18O15/c36-15-5-1-12(2-6-15)22(31(41)42)29-26(39)21(34(46)49-29)14-9-17-18(11-20(38)28-24(17)19(10-14)33(45)48-28)25-27(40)30(50-35(25)47)23(32(43)44)13-3-7-16(37)8-4-13/h1-11,36-40H,(H,41,42)(H,43,44)/b29-22+,30-23+','InChIKey=NEAFOYGNZAYARY-KBWMUOTDSA-N','O=C1O/C(=C(/C(=O)O)c2ccc(O)cc2)C(O)=C1c1cc2c3c(c(O)cc(C4=C(O)/C(=C(\\C(=O)O)c5ccc(O)cc5)OC4=O)c3c1)OC2=O','1'),
	(200356,0,2,NULL,'Consistent with Molecular Formula','C35H18KO15',717.6162,'Naphthalenoid Pulvinic acid Potassium salt from Pisolithus tinctorius','A74BD2804CFD8E16-FICuS-01-78','42A97612FA2E91C2-FICTS-01-33','1A763B792D87FAA2-uuuuu-01-19','InChI=1S/C35H18O15.K/c36-15-5-1-12(2-6-15)22(31(41)42)29-26(39)21(34(46)49-29)14-9-17-18(11-20(38)28-24(17)19(10-14)33(45)48-28)25-27(40)30(50-35(25)47)23(32(43)44)13-3-7-16(37)8-4-13;/h1-11,36-40H,(H,41,42)(H,43,44);/q;+1/b29-22+,30-23+;','InChIKey=GZBBEBWSNRFGCO-ZFPZVOAWSA-N','O=C1O/C(=C(/C(=O)O)c2ccc(O)cc2)C(O)=C1c1cc2c3c(c(O)cc(C4=C(O)/C(=C(\\C(=O)O)c5ccc(O)cc5)OC4=O)c3c1)OC2=O.[K+]','1'),
	(200357,15,0,NULL,'Consistent with Molecular Formula','C58H72N2O22',1149.207,'.beta.-Phenylalanine, N-benzoyl-2-[[(2-carboxyethyl)carbonyl]oxy]-, 6,12b-diacetoxy-12-(benzoyloxy)-2a,3,4,4a,5,6,9,10,11, 12,12a,12b-dodecahydro-4,11-dihydroxy-4a,8,13,13- tetramethyl-5-oxo-7,11-methano-1H-cyclodeca[3,4]benz [1,2-b]oxet-9-yl ester, compd','B5E60CCE0CB1B390-FICuS-01-78','B5E60CCE0CB1B390-FICTS-01-57','34C502A6228862A2-uuuuu-01-DD','InChI=1S/C51H55NO17.C7H17NO5/c1-27-33(66-47(62)41(67-37(58)23-22-36(56)57)39(30-16-10-7-11-17-30)52-45(60)31-18-12-8-13-19-31)25-51(63)44(68-46(61)32-20-14-9-15-21-32)42-49(6,34(55)24-35-50(42,26-64-35)69-29(3)54)43(59)40(65-28(2)53)38(27)48(51,4)5;1-8-2-','InChIKey=QJJJMQLMXSNRSX-LVNANSQHSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(OC(=O)CCC(=O)O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C.CNCC(O)C(O)C(O)C(O)CO','1'),
	(200358,5,0,NULL,'Consistent with Molecular Formula','C11H17N3O7',303.2712,NULL,'79B28574BCA9D666-FICuS-01-68','FB4CC7765F2AD557-FICTS-01-5F','79B28574BCA9D666-uuuuu-01-17','InChI=1S/C11H17N3O7/c1-20-11-13-5(2-6(16)14-11)12-10-9(19)8(18)7(17)4(3-15)21-10/h2,4,7-10,15,17-19H,3H2,1H3,(H2,12,13,14,16)','InChIKey=BILFJOUETCPSRO-UHFFFAOYSA-N','COc1nc(NC2OC(CO)C(O)C(O)C2O)cc(=O)[nH]1','1'),
	(200359,4,0,NULL,'Consistent with Molecular Formula','C11H17N3O6',287.2718,NULL,'A664A0207C6851C1-FICuS-01-3D','B95DFC59BB3C8D07-FICTS-01-6E','A664A0207C6851C1-uuuuu-01-EC','InChI=1S/C11H17N3O6/c1-14-7(16)3-6(13-11(14)19-2)12-10-9(18)8(17)5(15)4-20-10/h3,5,8-10,12,15,17-18H,4H2,1-2H3','InChIKey=RGWIFRMOUNPLHO-UHFFFAOYSA-N','COc1nc(NC2OCC(O)C(O)C2O)cc(=O)n1C','1'),
	(200360,5,0,NULL,'Consistent with Molecular Formula','C12H19N3O7',317.298,NULL,'4152B348A1251CAC-FICuS-01-45','2FEA3809CD705399-FICTS-01-40','4152B348A1251CAC-uuuuu-01-F4','InChI=1S/C12H19N3O7/c1-15-7(17)3-6(14-12(15)21-2)13-11-10(20)9(19)8(18)5(4-16)22-11/h3,5,8-11,13,16,18-20H,4H2,1-2H3','InChIKey=OOZJGLBKRDCXSQ-UHFFFAOYSA-N','COc1nc(NC2OC(CO)C(O)C(O)C2O)cc(=O)n1C','1'),
	(200361,4,0,NULL,'Consistent with Molecular Formula','C10H15N3O5S',289.3056,NULL,'CC5149FDD4A99C2C-FICuS-01-8D','41BE6E784673D739-FICTS-01-37','CC5149FDD4A99C2C-uuuuu-01-3C','InChI=1S/C10H15N3O5S/c1-19-10-12-5(2-6(15)13-10)11-9-8(17)7(16)4(14)3-18-9/h2,4,7-9,14,16-17H,3H2,1H3,(H2,11,12,13,15)','InChIKey=FLIVCEAGGFBUGB-UHFFFAOYSA-N','CSc1nc(NC2OCC(O)C(O)C2O)cc(=O)[nH]1','1'),
	(200362,5,0,NULL,'Consistent with Molecular Formula','C11H17N3O6S',319.3318,NULL,'D198507F88ADCC79-FICuS-01-7A','875E1BC42A9A5285-FICTS-01-3A','D198507F88ADCC79-uuuuu-01-29','InChI=1S/C11H17N3O6S/c1-21-11-13-5(2-6(16)14-11)12-10-9(19)8(18)7(17)4(3-15)20-10/h2,4,7-10,15,17-19H,3H2,1H3,(H2,12,13,14,16)','InChIKey=XBUKSMTYONJOSY-UHFFFAOYSA-N','CSc1nc(NC2OC(CO)C(O)C(O)C2O)cc(=O)[nH]1','1'),
	(200363,4,0,NULL,'Consistent with Molecular Formula','C11H17N3O5S',303.3324,NULL,'2C4091D87E502407-FICuS-01-34','C51C88D292C21AED-FICTS-01-53','2C4091D87E502407-uuuuu-01-E3','InChI=1S/C11H17N3O5S/c1-14-7(16)3-6(13-11(14)20-2)12-10-9(18)8(17)5(15)4-19-10/h3,5,8-10,12,15,17-18H,4H2,1-2H3','InChIKey=MDFGTYFTCAMIHJ-UHFFFAOYSA-N','CSc1nc(NC2OCC(O)C(O)C2O)cc(=O)n1C','1'),
	(200364,5,0,NULL,'Consistent with Molecular Formula','C12H19N3O6S',333.3586,NULL,'31F927200ECECD30-FICuS-01-5C','69C56B546DBC2CA5-FICTS-01-58','31F927200ECECD30-uuuuu-01-0B','InChI=1S/C12H19N3O6S/c1-15-7(17)3-6(14-12(15)22-2)13-11-10(20)9(19)8(18)5(4-16)21-11/h3,5,8-11,13,16,18-20H,4H2,1-2H3','InChIKey=YTIGJBJNLPUDGF-UHFFFAOYSA-N','CSc1nc(NC2OC(CO)C(O)C(O)C2O)cc(=O)n1C','1'),
	(200365,2,0,NULL,'Consistent with Molecular Formula','C11H15NOS',209.3056,NULL,'E3CF97080C0BD21B-FICuS-01-6E','E3CF97080C0BD21B-FICTS-01-4D','E3CF97080C0BD21B-uuuuu-01-1D','InChI=1S/C11H15NOS/c1-3-9(13)11-12(2)8-6-4-5-7-10(8)14-11/h4-7,9,11,13H,3H2,1-2H3','InChIKey=ZQAWGMGAQOXRPM-UHFFFAOYSA-N','CCC(O)C1Sc2ccccc2N1C','1'),
	(200366,2,0,NULL,'Consistent with Molecular Formula','C15H23NOS',265.4128,NULL,'034B8513456F3BC2-FICuS-01-40','034B8513456F3BC2-FICTS-01-1F','034B8513456F3BC2-uuuuu-01-EF','InChI=1S/C15H23NOS/c1-4-6-11-15(14(17)5-2)16(3)12-9-7-8-10-13(12)18-15/h7-10,14,17H,4-6,11H2,1-3H3','InChIKey=QNWPKOJOIYNYEB-UHFFFAOYSA-N','CCCCC1(C(O)CC)Sc2ccccc2N1C','1'),
	(200367,2,0,NULL,'Consistent with Molecular Formula','C30H33BrN2O5',581.5051,NULL,'B7097A82651F43B0-FICuS-01-46','B7097A82651F43B0-FICTS-01-25','B7097A82651F43B0-uuuuu-01-F5','InChI=1S/C30H33BrN2O5/c1-5-30-10-6-11-32-12-9-21-22-15-19(31)7-8-23(22)33(26(21)28(30)32)20(16-30)17-38-29(34)18-13-24(35-2)27(37-4)25(14-18)36-3/h7-8,13-16,28H,5-6,9-12,17H2,1-4H3','InChIKey=RPJNQHZQWCFOEG-UHFFFAOYSA-N','CCC12C=C(COC(=O)c3cc(OC)c(OC)c(OC)c3)n3c4c(c5cc(Br)ccc53)CCN(CCC1)C42','1'),
	(200368,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3',245.7109,NULL,'157BD395858F887C-FICuS-01-60','157BD395858F887C-FICTS-01-3F','15877470BA025132-uuuuu-01-CD','InChI=1S/C13H11N3.ClH/c14-10-3-1-8-5-9-2-4-11(15)7-13(9)16-12(8)6-10;/h1-7H,14-15H2;1H','InChIKey=PBBGTVBGXBUVLT-UHFFFAOYSA-N','Cl.Nc1ccc2cc3ccc(N)cc3nc2c1',NULL),
	(200369,1,0,NULL,'Consistent with Molecular Formula','C14H18O6',282.2926,NULL,'47C64F4C8D8360B0-FICuS-01-5B','47C64F4C8D8360B0-FICTS-01-3A','47C64F4C8D8360B0-uuuuu-01-0A','InChI=1S/C14H18O6/c1-17-13-10(15)7-9(12(16)14(13)18-2)8-20-11-5-3-4-6-19-11/h7,11H,3-6,8H2,1-2H3','InChIKey=SVUZBAHQDYKDTI-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(COC2CCCCO2)=CC1=O','1'),
	(200370,0,0,NULL,'Consistent with Molecular Formula','C9H10O5',198.175,NULL,'3FA63388A0BF6623-FICuS-01-57','3FA63388A0BF6623-FICTS-01-36','3FA63388A0BF6623-uuuuu-01-06','InChI=1S/C9H10O5/c1-13-8-6(11)3-5(4-10)7(12)9(8)14-2/h3,10H,4H2,1-2H3','InChIKey=FLYPRNCFASAODM-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(CO)=CC1=O',NULL),
	(200371,0,0,NULL,'Consistent with Molecular Formula','C11H13NO6',255.2268,NULL,'438F7D2529222AB0-FICuS-01-42','438F7D2529222AB0-FICTS-01-21','438F7D2529222AB0-uuuuu-01-F1','InChI=1S/C11H13NO6/c1-12-11(15)18-5-6-4-7(13)9(16-2)10(17-3)8(6)14/h4H,5H2,1-3H3,(H,12,15)','InChIKey=IRUQMBXXQFOHFZ-UHFFFAOYSA-N','CNC(=O)OCC1=CC(=O)C(OC)=C(OC)C1=O',NULL),
	(200372,0,0,NULL,'Consistent with Molecular Formula','C31H41NO3',475.6698,NULL,'8CA451D1B957AAEF-FICuS-01-86','8CA451D1B957AAEF-FICTS-01-65','8CA451D1B957AAEF-uuuuu-01-35','InChI=1S/C31H41NO3/c1-7-30(3,4)23-16-18-27(26(21-23)31(5,6)8-2)35-20-12-11-19-32-29(34)25-17-15-22-13-9-10-14-24(22)28(25)33/h9-10,13-18,21,33H,7-8,11-12,19-20H2,1-6H3,(H,32,34)','InChIKey=DHEJKONKJWLHGP-UHFFFAOYSA-N','CCC(C)(C)c1ccc(OCCCCNC(=O)c2ccc3ccccc3c2O)c(C(C)(C)CC)c1',NULL),
	(200373,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O6',283.2402,NULL,'AB350DAFD921FDBE-FICuS-01-9E','AB350DAFD921FDBE-FICTS-01-7D','AB350DAFD921FDBE-uuuuu-01-4D','InChI=1S/C11H13N3O6/c1-3-4-11(15)12-7-5-8(13(16)17)9(14(18)19)6-10(7)20-2/h5-6H,3-4H2,1-2H3,(H,12,15)','InChIKey=ZYCBVSIJSINLPA-UHFFFAOYSA-N','CCCC(=O)Nc1cc([N+](=O)[O-])c([N+](=O)[O-])cc1OC',NULL),
	(200374,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O6S',248.21,NULL,'DD209FFFD71BD8B5-FICuS-01-9D','DD209FFFD71BD8B5-FICTS-01-7C','DD209FFFD71BD8B5-uuuuu-01-4C','InChI=1S/C7H8N2O6S/c1-15-6-3-5(9(10)11)7(2-4(6)8)16(12,13)14/h2-3H,8H2,1H3,(H,12,13,14)','InChIKey=QQSSZTDQUIRFNT-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(S(=O)(=O)O)cc1N',NULL),
	(200375,0,0,NULL,'Consistent with Molecular Formula','C9H7F3N2O4',264.1605,NULL,'F4D16693EDC35EF7-FICuS-01-84','F4D16693EDC35EF7-FICTS-01-63','F4D16693EDC35EF7-uuuuu-01-33','InChI=1S/C9H7F3N2O4/c1-18-7-4-5(14(16)17)2-3-6(7)13-8(15)9(10,11)12/h2-4H,1H3,(H,13,15)','InChIKey=LREYANUORWHHDJ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC(=O)C(F)(F)F',NULL),
	(200376,0,1,NULL,'Consistent with Molecular Formula','C22H21N5NaO9S2',586.5458,NULL,'150525B742769FC3-FICuS-01-3A','150525B742769FC3-FICTS-01-19','9EE2C9B8220D2D6B-uuuuu-01-27','InChI=1S/C22H21N5O9S2.Na/c1-35-19-10-8-15(37(29,30)31)12-17(19)24-26-21(22(28)23-14-6-4-3-5-7-14)27-25-18-13-16(38(32,33)34)9-11-20(18)36-2;/h3-13,24H,1-2H3,(H,23,28)(H,29,30,31)(H,32,33,34);/q;+1','InChIKey=JCSOIROAWLXUKQ-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)O)cc1/N=N/C(=N/Nc1cc(S(=O)(=O)O)ccc1OC)C(=O)Nc1ccccc1.[Na+]','1'),
	(200377,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2S2',360.4882,NULL,'8963B0DE80F15B6E-FICuS-01-6D','8963B0DE80F15B6E-FICTS-01-4C','8963B0DE80F15B6E-uuuuu-01-1C','InChI=1S/C18H20N2O2S2/c21-17-7-3-1-5-15(17)13-19-9-11-23-24-12-10-20-14-16-6-2-4-8-18(16)22/h1-8,13-14,21-22H,9-12H2','InChIKey=VNEHKTHVSFFQQZ-UHFFFAOYSA-N','Oc1ccccc1/C=N/CCSSCC/N=C/c1ccccc1O',NULL),
	(200378,6,1,NULL,'Consistent with Molecular Formula','C22H26O3',338.4456,NULL,'0D2D2C40C41DEA7F-FICuS-01-79','0D2D2C40C41DEA7F-FICTS-01-58','A648A3D947905CA0-uuuuu-01-07','InChI=1S/C22H26O3/c1-21(2)13-15-12-16-9-10-17-22(16,25-17)19(15)20(21)24-18(23)11-8-14-6-4-3-5-7-14/h3-8,11,15-17,19-20H,9-10,12-13H2,1-2H3/t15?,16-,17+,19?,20-,22-/m1/s1','InChIKey=BCYLRYVXQXWPNG-XMJWCLJASA-N','CC1(C)CC2CC3CCC4OC34C2C1OC(=O)/C=C/c1ccccc1','1'),
	(200379,5,1,NULL,'No Comparision - Unparameterized Atom - C(a3) connected atoms =[ C C C O H ]','C22H27O3',339.4535,NULL,'E30A45544ED29882-FICuS-01-4C','E30A45544ED29882-FICTS-01-2B','A72D0CE78EF1F549-uuuuu-01-2F','InChI=1S/C22H27O3/c1-21(2)13-15-12-16-9-10-17-22(16,25-17)19(15)20(21)24-18(23)11-8-14-6-4-3-5-7-14/h3-8,11,15-17,19-20,22H,9-10,12-13H2,1-2H3/t15?,16-,17-,19?,20?/m1/s1','InChIKey=XKXITRUHAIELFD-VDQBREKLSA-N','CC1(C)CC2C[C@H]3CC[C@H]4OC34C2C1OC(=O)C=Cc1ccccc1','1'),
	(200380,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O2',326.4376,'2,2\'-(Piperazine-1,4-diylbis(methylene))bis(4-methylphenol)','014FC28FE7C591B9-FICuS-01-6E','014FC28FE7C591B9-FICTS-01-4D','014FC28FE7C591B9-uuuuu-01-1D','InChI=1S/C20H26N2O2/c1-15-3-5-19(23)17(11-15)13-21-7-9-22(10-8-21)14-18-12-16(2)4-6-20(18)24/h3-6,11-12,23-24H,7-10,13-14H2,1-2H3','InChIKey=BFAIODMVERHPLO-UHFFFAOYSA-N','Cc1ccc(O)c(CN2CCN(Cc3cc(C)ccc3O)CC2)c1',NULL),
	(200381,0,0,NULL,'Consistent with Molecular Formula','C21H36N4O3',392.5404,NULL,'90DAE2F52B788AB3-FICuS-01-78','90DAE2F52B788AB3-FICTS-01-57','90DAE2F52B788AB3-uuuuu-01-27','InChI=1S/C21H36N4O3/c1-18-14-19(16-24-6-2-22(3-7-24)10-12-26)21(28)20(15-18)17-25-8-4-23(5-9-25)11-13-27/h14-15,26-28H,2-13,16-17H2,1H3','InChIKey=CICIDLFQOZMTLL-UHFFFAOYSA-N','Cc1cc(CN2CCN(CCO)CC2)c(O)c(CN2CCN(CCO)CC2)c1',NULL),
	(200382,1,2,NULL,'Consistent with Molecular Formula','C21H26ClN3O',371.9089,NULL,'AEE9D0B28E2E34BD-FICuS-01-94','AEE9D0B28E2E34BD-FICTS-01-73','AE157757B1A3EDF3-uuuuu-01-25','InChI=1S/C21H25N3O.ClH/c1-17(16-24(2)3)20(15-14-18-10-6-4-7-11-18)22-23-21(25)19-12-8-5-9-13-19;/h4-15,17H,16H2,1-3H3,(H,23,25);1H','InChIKey=JSDJVEITENUZDT-UHFFFAOYSA-N','CC(CN(C)C)C(/C=C/c1ccccc1)=N\\NC(=O)c1ccccc1.Cl','1'),
	(200383,1,2,NULL,'Consistent with Molecular Formula','C21H25Cl2N3O',406.354,NULL,'E56472E4D1EB6E56-FICuS-01-6F','E56472E4D1EB6E56-FICTS-01-4E','E598D501EE66B718-uuuuu-01-13','InChI=1S/C21H24ClN3O.ClH/c1-16(15-25(2)3)20(14-11-17-9-12-19(22)13-10-17)23-24-21(26)18-7-5-4-6-8-18;/h4-14,16H,15H2,1-3H3,(H,24,26);1H','InChIKey=HYAMDQWUDXMDGN-UHFFFAOYSA-N','CC(CN(C)C)C(/C=C/c1ccc(Cl)cc1)=N\\NC(=O)c1ccccc1.Cl','1'),
	(200384,1,2,NULL,'Consistent with Molecular Formula','C22H28ClN3O2',401.9351,NULL,'6AB4319054ACC4D8-FICuS-01-61','6AB4319054ACC4D8-FICTS-01-40','6A4896756B211D96-uuuuu-01-F3','InChI=1S/C22H27N3O2.ClH/c1-17(16-25(2)3)21(15-12-18-10-13-20(27-4)14-11-18)23-24-22(26)19-8-6-5-7-9-19;/h5-15,17H,16H2,1-4H3,(H,24,26);1H','InChIKey=CZYGYKZGLWESDP-UHFFFAOYSA-N','COc1ccc(/C=C/C(=N/NC(=O)c2ccccc2)C(C)CN(C)C)cc1.Cl','1'),
	(200385,0,0,'63555-33-9','Consistent with Molecular Formula','C22H8Br4Cl4NaO6',852.7194,NULL,'E4E6A0983BABCB0D-FICuS-01-8E','E4E6A0983BABCB0D-FICTS-01-6D','6F014C975BD079A5-uuuuu-01-0B','InChI=1S/C22H8Br4Cl4O6.Na/c23-7-3-5-9(10-11(22(34)35-2-1-31)15(28)17(30)16(29)14(10)27)6-4-8(24)19(33)13(26)21(6)36-20(5)12(25)18(7)32;/h3-4,31-32H,1-2H2;/q;+1','InChIKey=JHEUFOHEKZFZGY-UHFFFAOYSA-N','O=C(OCCO)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1c2cc(Br)c(=O)c(Br)c-2oc2c(Br)c(O)c(Br)cc12.[Na+]',NULL),
	(200386,0,0,'63555-34-0','Consistent with Molecular Formula','C24H16I4NaO7',946.994,NULL,'3034EFFF4D124E03-FICuS-01-5F','3034EFFF4D124E03-FICTS-01-3E','BBD303F02D69FCAB-uuuuu-01-3B','InChI=1S/C24H16I4O7.Na/c25-15-9-13-17(11-3-1-2-4-12(11)24(32)34-8-7-33-6-5-29)14-10-16(26)21(31)19(28)23(14)35-22(13)18(27)20(15)30;/h1-4,9-10,29-30H,5-8H2;/q;+1','InChIKey=DRZJHYYWINUTFZ-UHFFFAOYSA-N','O=C(OCCOCCO)c1ccccc1-c1c2cc(I)c(=O)c(I)c-2oc2c(I)c(O)c(I)cc12.[Na+]',NULL),
	(200387,1,0,'63555-35-1','Consistent with Molecular Formula','C23H10Cl4I4NaO7',1070.7476,NULL,'88A5864D64095B92-FICuS-01-48','88A5864D64095B92-FICTS-01-27','03426A420472E93A-uuuuu-01-DB','InChI=1S/C23H10Cl4I4O7.Na/c24-13-11(12(14(25)16(27)15(13)26)23(36)37-4-5(33)3-32)10-6-1-8(28)19(34)17(30)21(6)38-22-7(10)2-9(29)20(35)18(22)31;/h1-2,5,32-34H,3-4H2;/q;+1','InChIKey=SGWOFHPRBUQMIM-UHFFFAOYSA-N','O=C(OCC(O)CO)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1c2cc(I)c(=O)c(I)c-2oc2c(I)c(O)c(I)cc12.[Na+]','1'),
	(200388,0,0,'63555-36-2','Consistent with Molecular Formula','C22H12Br4NaO6',714.939,NULL,'270C63C695FEFF9B-FICuS-01-85','270C63C695FEFF9B-FICTS-01-64','ACEB8FC9F5854D33-uuuuu-01-41','InChI=1S/C22H12Br4O6.Na/c23-13-8-9-7-12-14(10-3-1-2-4-11(10)22(30)31-6-5-27)15(24)19(29)17(26)21(12)32-20(9)16(25)18(13)28;/h1-4,7-8,27,29H,5-6H2;/q;+1','InChIKey=YLUIEVJJKWJGJL-UHFFFAOYSA-N','O=C(OCCO)c1ccccc1-c1c(Br)c(O)c(Br)c2oc3c(Br)c(=O)c(Br)cc-3cc12.[Na+]',NULL),
	(200389,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'DE1A887889C7960D-FICuS-01-6F','DE1A887889C7960D-FICTS-01-4E','DE1A887889C7960D-uuuuu-01-1E','InChI=1S/C18H17NO4/c1-3-22-17(20)13-11-14(18(21)23-4-2)16-10-6-8-12-7-5-9-15(13)19(12)16/h5-11H,3-4H2,1-2H3','InChIKey=BHHHCTJNNXHATC-UHFFFAOYSA-N','CCOC(=O)C1=CC(C(=O)OCC)=C2C=CC=C3C=CC=C1N32',NULL),
	(200390,0,0,NULL,'Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'1D4AD32415D4EC4B-FICuS-01-6A','1D4AD32415D4EC4B-FICTS-01-49','1D4AD32415D4EC4B-uuuuu-01-19','InChI=1S/C21H18O4/c1-5-21(2,3)25-16-10-11-17-19(12-16)24-13-18(20(17)22)14-6-8-15(23-4)9-7-14/h1,6-13H,2-4H3','InChIKey=NRLBBLULBLGUHL-UHFFFAOYSA-N','C#CC(C)(C)Oc1ccc2c(=O)c(-c3ccc(OC)cc3)coc2c1',NULL),
	(200391,0,0,NULL,'Consistent with Molecular Formula','C22H20O5',364.397,NULL,'B945537652F97830-FICuS-01-38','B945537652F97830-FICTS-01-17','B945537652F97830-uuuuu-01-E7','InChI=1S/C22H20O5/c1-6-22(2,3)27-15-8-9-16-19(12-15)26-13-17(21(16)23)14-7-10-18(24-4)20(11-14)25-5/h1,7-13H,2-5H3','InChIKey=OKCVPZBKTYCRJU-UHFFFAOYSA-N','C#CC(C)(C)Oc1ccc2c(=O)c(-c3ccc(OC)c(OC)c3)coc2c1',NULL),
	(200392,0,0,NULL,'Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'D7034EE3E9F97C62-FICuS-01-75','D7034EE3E9F97C62-FICTS-01-54','D7034EE3E9F97C62-uuuuu-01-24','InChI=1S/C20H16O3/c1-4-20(2,3)23-15-10-11-16-18(12-15)22-13-17(19(16)21)14-8-6-5-7-9-14/h1,5-13H,2-3H3','InChIKey=PVXNOCURKTZGHZ-UHFFFAOYSA-N','C#CC(C)(C)Oc1ccc2c(=O)c(-c3ccccc3)coc2c1',NULL),
	(200393,0,0,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'7600EC4F4AF66368-FICuS-01-5E','7600EC4F4AF66368-FICTS-01-3D','7600EC4F4AF66368-uuuuu-01-0D','InChI=1S/C19H18O5/c1-11-18(12-5-8-15(22-3)17(9-12)23-4)19(20)14-7-6-13(21-2)10-16(14)24-11/h5-10H,1-4H3','InChIKey=YVLCMWBAUGZPSL-UHFFFAOYSA-N','COc1ccc2c(=O)c(-c3ccc(OC)c(OC)c3)c(C)oc2c1',NULL),
	(200394,0,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'CA9D8C97B4DF254A-FICuS-01-8F','CA9D8C97B4DF254A-FICTS-01-6E','CA9D8C97B4DF254A-uuuuu-01-3E','InChI=1S/C17H14O3/c1-11-16(12-6-4-3-5-7-12)17(18)14-9-8-13(19-2)10-15(14)20-11/h3-10H,1-2H3','InChIKey=XRGWZIGGCNSFRY-UHFFFAOYSA-N','COc1ccc2c(=O)c(-c3ccccc3)c(C)oc2c1',NULL),
	(200395,0,0,NULL,'Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'4C1C2684940C1D0D-FICuS-01-4F','4C1C2684940C1D0D-FICTS-01-2E','4C1C2684940C1D0D-uuuuu-01-FE','InChI=1S/C18H14O5/c1-10-17(11-3-6-14-16(7-11)22-9-21-14)18(19)13-5-4-12(20-2)8-15(13)23-10/h3-8H,9H2,1-2H3','InChIKey=MWVBRARDOSLCMK-UHFFFAOYSA-N','COc1ccc2c(=O)c(-c3ccc4c(c3)OCO4)c(C)oc2c1',NULL),
	(200396,2,1,NULL,'Consistent with Molecular Formula','C29H42O4',454.6484,'Cystalgerone from the brown alga Cystoseira algerienss','341E61F065F337C7-FICuS-01-49','341E61F065F337C7-FICTS-01-28','E172FCC31763B579-uuuuu-01-0C','InChI=1S/C29H42O4/c1-19(10-11-21-16-23(32-7)15-20(2)25(21)33-8)14-22-17-28(5)12-9-13-29(28,6)26(30)24(22)18-27(3,4)31/h10,15-16,31H,9,11-14,17-18H2,1-8H3/t28-,29+/m1/s1','InChIKey=JJJJTQJVJRHYKV-WDYNHAJCSA-N','COc1cc(C)c(OC)c(C/C=C(\\C)CC2=C(CC(C)(C)O)C(=O)C3(C)CCCC3(C)C2)c1','1'),
	(200397,3,1,NULL,'Consistent with Molecular Formula','C28H38O4',438.6058,'Cystoketal from Cystoseira balearica','795C85EB7F9E339A-FICuS-01-7E','795C85EB7F9E339A-FICTS-01-5D','8D3910A18696F519-uuuuu-01-F3','InChI=1S/C28H38O4/c1-19(9-10-21-17-22(30-7)16-20(2)24(21)29)15-23-18-26(5)11-8-12-27(26,6)28(31-23)14-13-25(3,4)32-28/h9,13-14,16-18,29H,8,10-12,15H2,1-7H3/t26-,27-,28-/m1/s1','InChIKey=QLZXRBQCYQJZLU-JCYYIGJDSA-N','COc1cc(C)c(O)c(C/C=C(\\C)CC2=CC3(C)CCCC3(C)C3(C=CC(C)(C)O3)O2)c1','1'),
	(200398,5,1,NULL,'Consistent with Molecular Formula','C28H40O5',456.621,'Balearone','782FF5A8D470A203-FICuS-01-57','782FF5A8D470A203-FICTS-01-36','F9FF622CBB31A86C-uuuuu-01-38','InChI=1S/C28H40O5/c1-17(9-10-19-15-20(32-7)14-18(2)23(19)31)13-21(29)24-26(5)11-8-12-27(26,6)28(24)16-22(30)25(3,4)33-28/h9,14-15,22,24,30-31H,8,10-13,16H2,1-7H3/t22-,24-,26-,27-,28+/m0/s1','InChIKey=PJGFIKMBDBNOJM-NAFCUQSLSA-N','COc1cc(C)c(O)c(C/C=C(\\C)CC(=O)C2C3(C)CCCC3(C)C23CC(O)C(C)(C)O3)c1','1'),
	(200399,4,2,NULL,'Consistent with Molecular Formula','C58H88O10',945.3272,NULL,'BB40E6B63B662002-FICuS-01-47','BB40E6B63B662002-FICTS-01-26','0A2C43DA79A3BFDE-uuuuu-01-3D','InChI=1S/2C29H44O5/c2*1-20(10-11-22-18-24(33-7)17-21(2)26(22)34-8)16-23(30)19-28(5)13-9-14-29(28,6)25(31)12-15-27(3,4)32/h2*10,17-18,32H,9,11-16,19H2,1-8H3/t2*28-,29+/m11/s1','InChIKey=CABVNFBOWTVCJH-WGHODEJHSA-N','COc1cc(C)c(OC)c(C/C=C(\\C)CC(=O)CC2(C)CCCC2(C)C(=O)CCC(C)(C)O)c1.COc1cc(C)c(OC)c(C/C=C(\\C)CC(=O)CC2(C)CCCC2(C)C(=O)CCC(C)(C)O)c1','1'),
	(200400,4,1,NULL,'Consistent with Molecular Formula','C29H44O5',472.6636,'Cystalgerone derv.','2E3628EBE9A86B64-FICuS-01-71','2E3628EBE9A86B64-FICTS-01-50','C2FAE2F4F259F150-uuuuu-01-25','InChI=1S/C29H44O5/c1-19(10-11-21-15-22(33-7)14-20(2)24(21)34-8)16-29(32)18-27(5)12-9-13-28(27,6)25(30)23(29)17-26(3,4)31/h10,14-15,23,31-32H,9,11-13,16-18H2,1-8H3/t23?,27-,28+,29?/m1/s1','InChIKey=PWASEOYBBJYFKS-XRQQFMODSA-N','COc1cc(C)c(OC)c(C/C=C(\\C)CC2(O)CC3(C)CCCC3(C)C(=O)C2CC(C)(C)O)c1','1'),
	(200401,1,3,NULL,'Consistent with Molecular Formula','C21H26O6',374.4328,'Caulerpenyne from the brown alga Cystoseira algeriensis','EFAF003B32F2C90A-FICuS-01-78','EFAF003B32F2C90A-FICTS-01-57','EFAF003B32F2C90A-uuuuu-01-27','InChI=1S/C21H26O6/c1-15(2)8-7-9-16(3)10-11-21(27-19(6)24)20(14-26-18(5)23)12-13-25-17(4)22/h8,10,12-14,21H,11H2,1-6H3','InChIKey=INZBEAIXTUMDIW-UHFFFAOYSA-N','CC(=O)O/C=C/C(=C\\OC(C)=O)C(C/C=C(\\C)C#CC=C(C)C)OC(C)=O','1'),
	(200402,4,1,NULL,'Consistent with Molecular Formula','C28H40O5',456.621,NULL,'ADAB90F7BB0AB33B-FICuS-01-94','ADAB90F7BB0AB33B-FICTS-01-73','F9B31B0A04D3ABE7-uuuuu-01-28','InChI=1S/C28H40O5/c1-18(9-10-20-15-21(31-7)14-19(2)24(20)30)13-22-16-26(5)11-8-12-27(26,6)28(32-22)17-23(29)25(3,4)33-28/h9,14-16,23,29-30H,8,10-13,17H2,1-7H3/t23?,26-,27-,28-/m1/s1','InChIKey=SQDNQGDELACKGB-MVOFENHVSA-N','COc1cc(C)c(O)c(C/C=C(\\C)CC2=CC3(C)CCCC3(C)C3(CC(O)C(C)(C)O3)O2)c1','1'),
	(200403,36,0,NULL,'Consistent with Molecular Formula','C43H72O35S',1181.0808,NULL,'871AD02DABABFB48-FICuS-01-8C','871AD02DABABFB48-FICTS-01-6B','871AD02DABABFB48-uuuuu-01-3B','InChI=1S/C43H72O35S/c1-79(64)8-15-36-22(56)29(63)43(71-15)77-35-14(7-49)69-41(27(61)20(35)54)75-33-12(5-47)67-39(25(59)18(33)52)73-31-10(3-45)65-37(23(57)16(31)50)72-30-9(2-44)66-38(24(58)17(30)51)74-32-11(4-46)68-40(26(60)19(32)53)76-34-13(6-48)70-42(78-','InChIKey=LMLODRDBFMRYLF-UHFFFAOYSA-N','CS(=O)CC1OC2OC3C(CO)OC(OC4C(CO)OC(OC5C(CO)OC(OC6C(CO)OC(OC7C(CO)OC(OC8C(CO)OC(OC1C(O)C2O)C(O)C8O)C(O)C7O)C(O)C6O)C(O)C5O)C(O)C4O)C(O)C3O','1'),
	(200404,0,0,NULL,'Consistent with Molecular Formula','C6H14N2S',146.25,NULL,'75BE78D46527CCF7-FICuS-01-78','75BE78D46527CCF7-FICTS-01-57','75BE78D46527CCF7-uuuuu-01-27','InChI=1S/C6H14N2S/c1-6(2,3)8-5(9)7-4/h1-4H3,(H2,7,8,9)','InChIKey=SWQHPNZHQSIPCQ-UHFFFAOYSA-N','CNC(=S)NC(C)(C)C',NULL),
	(200405,4,0,NULL,'Consistent with Molecular Formula','C22H26N2O4',382.4584,'Tetraphylline\nIsolated from bark of Neisosperma glomerata','E341AAAF254F9B84-FICuS-01-75','E341AAAF254F9B84-FICTS-01-54','663A488CB70C37AE-uuuuu-01-19','InChI=1S/C22H26N2O4/c1-12-17-10-24-7-6-15-14-5-4-13(26-2)8-19(14)23-21(15)20(24)9-16(17)18(11-28-12)22(25)27-3/h4-5,8,11-12,16-17,20,23H,6-7,9-10H2,1-3H3/t12?,16?,17-,20?/m1/s1','InChIKey=KXEMQEGRZWUKJS-XPIBTUSGSA-N','COC(=O)C1=COC(C)C2CN3CCc4c([nH]c5cc(OC)ccc45)C3CC12','1'),
	(200406,3,0,NULL,'Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'F2F51222798423D7-FICuS-01-3D','F2F51222798423D7-FICTS-01-1C','F2F51222798423D7-uuuuu-01-EC','InChI=1S/C9H13N3O3/c1-4-3-15-8(7(4)13)5-2-11-12-6(5)9(10)14/h2,4,7-8,13H,3H2,1H3,(H2,10,14)(H,11,12)','InChIKey=WIMCSOBDEKGVSG-UHFFFAOYSA-N','CC1COC(c2cn[nH]c2C(N)=O)C1O','1'),
	(200407,4,0,NULL,'Consistent with Molecular Formula','C9H12O4S',216.2514,NULL,'4BFCD0A0DBEC378E-FICuS-01-A0','4BFCD0A0DBEC378E-FICTS-01-7F','4BFCD0A0DBEC378E-uuuuu-01-4F','InChI=1S/C9H12O4S/c10-4-5-7(11)8(12)9(13-5)6-2-1-3-14-6/h1-3,5,7-12H,4H2','InChIKey=USVJUBJADMWQFL-UHFFFAOYSA-N','OCC1OC(c2cccs2)C(O)C1O','1'),
	(200408,4,0,NULL,'Consistent with Molecular Formula','C24H32O10',480.5108,'1-.beta.-Acevaltratum\nIsolated from Valeriana alliariifolia','F60A4A8CB0EA08BA-FICuS-01-87','F60A4A8CB0EA08BA-FICTS-01-66','93C8ACF3E4E793B5-uuuuu-01-32','InChI=1S/C24H32O10/c1-13(2)7-19(27)32-18-8-17-16(10-29-14(3)25)11-30-22(21(17)24(18)12-31-24)33-20(28)9-23(5,6)34-15(4)26/h8,11,13,18,21-22H,7,9-10,12H2,1-6H3/t18?,21?,22?,24-/m0/s1','InChIKey=WQKBMPNNRRZQLG-DDJHDCELSA-N','CC(=O)OCC1=COC(OC(=O)CC(C)(C)OC(C)=O)C2C1=CC(OC(=O)CC(C)C)C21CO1','1'),
	(200409,6,0,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,'.delta.-(sup9,12)-Capnellene-3.beta.,8.beta., 10.alpha.-triol','0D550D20785639FC-FICuS-01-4A','0D550D20785639FC-FICTS-01-29','1EC70FD24A517933-uuuuu-01-03','InChI=1S/C15H24O3/c1-8-10(16)5-9-6-14(4)11(17)7-13(2,3)12(14)15(8,9)18/h9-12,16-18H,1,5-7H2,2-4H3/t9-,10+,11+,12+,14-,15?/m1/s1','InChIKey=UBVZPYOSKJXZSU-IHCNXLOGSA-N','C=C1C(O)CC2CC3(C)C(O)CC(C)(C)C3C12O','1'),
	(200410,6,0,NULL,'Consistent with Molecular Formula','C19H28O5',336.4272,'.delta.-(sup 9,12)-Capnellene-3.beta.,8.beta., 10.alpha.-triol, 3,8-diacetoxy-','8F51013011E69DFB-FICuS-01-51','8F51013011E69DFB-FICTS-01-30','ADD8A51324252E04-uuuuu-01-F9','InChI=1S/C19H28O5/c1-10-14(23-11(2)20)7-13-8-18(6)15(24-12(3)21)9-17(4,5)16(18)19(10,13)22/h13-16,22H,1,7-9H2,2-6H3/t13-,14+,15?,16+,18-,19?/m1/s1','InChIKey=CLIPYJQRTQNGAM-CRRFXJPJSA-N','C=C1C(OC(C)=O)CC2CC3(C)C(OC(C)=O)CC(C)(C)C3C12O','1'),
	(200411,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'70AC333D0451B4C7-FICuS-01-49','70AC333D0451B4C7-FICTS-01-28','70AC333D0451B4C7-uuuuu-01-F8','InChI=1S/C13H14N2O3/c1-2-3-9-14-11(16)12(17)15(13(14)18)10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3','InChIKey=ADDMCYNKRXUHQK-UHFFFAOYSA-N','CCCCN1C(=O)C(=O)N(c2ccccc2)C1=O',NULL),
	(200412,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O6',406.3538,NULL,'957AD1C19E2E7624-FICuS-01-5E','957AD1C19E2E7624-FICTS-01-3D','957AD1C19E2E7624-uuuuu-01-0D','InChI=1S/C20H14N4O6/c25-15-17(27)23(13-7-3-1-4-8-13)19(29)21(15)11-12-22-16(26)18(28)24(20(22)30)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=BSRVPNADQPOOLH-UHFFFAOYSA-N','O=C1C(=O)N(c2ccccc2)C(=O)N1CCN1C(=O)C(=O)N(c2ccccc2)C1=O',NULL),
	(200413,0,0,NULL,'Consistent with Molecular Formula','C12H12N2',184.2402,NULL,'142AB2EB8D816AAE-FICuS-01-7C','142AB2EB8D816AAE-FICTS-01-5B','142AB2EB8D816AAE-uuuuu-01-2B','InChI=1S/C12H12N2/c1-13-7-5-9-10-6-8-14(2)12(10)4-3-11(9)13/h3-8H,1-2H3','InChIKey=MVMZPOZNDQXFEY-UHFFFAOYSA-N','Cn1ccc2c3ccn(C)c3ccc21',NULL),
	(200414,0,0,NULL,'Consistent with Molecular Formula','C11H9NS',187.2588,NULL,'A4156859715D2284-FICuS-01-2F','A4156859715D2284-FICTS-01-0E','A4156859715D2284-uuuuu-01-DE','InChI=1S/C11H9NS/c1-12-6-4-8-9-5-7-13-11(9)3-2-10(8)12/h2-7H,1H3','InChIKey=WERCZLVKBVHFBH-UHFFFAOYSA-N','Cn1ccc2c3ccsc3ccc21',NULL),
	(200415,0,0,NULL,'Consistent with Molecular Formula','C16H10N6',286.2952,NULL,'16472D5BC82B3103-FICuS-01-3C','16472D5BC82B3103-FICTS-01-1B','16472D5BC82B3103-uuuuu-01-EB','InChI=1S/C16H10N6/c1-3-7-13-11(5-1)17-9-15(19-13)21-22-16-10-18-12-6-2-4-8-14(12)20-16/h1-10H/b22-21+','InChIKey=XORAHHZDNCUGAH-QURGRASLSA-N','c1ccc2nc(/N=N/c3cnc4ccccc4n3)cnc2c1',NULL),
	(200416,0,1,NULL,'Consistent with Molecular Formula','C7H11N5O2S',229.2562,NULL,'EA5884752B09B686-FICuS-01-55','0D63DB7A94487FD0-FICTS-01-4B','EA5884752B09B686-uuuuu-01-04','InChI=1S/C7H11N5O2S/c1-5-4-15-7(8-5)9-6(11(2)3)10-12(13)14/h4H,1-3H3,(H,8,9,10)','InChIKey=VUIYTWHPNBSXMX-UHFFFAOYSA-N','Cc1csc(N/C(=N/[N+](=O)[O-])N(C)C)n1','1'),
	(200417,0,0,NULL,'Consistent with Molecular Formula','C14H9N5O2S',311.3174,NULL,'BB6AC4BF96DC3EB6-FICuS-01-A7','BB6AC4BF96DC3EB6-FICTS-01-86','BB6AC4BF96DC3EB6-uuuuu-01-56','InChI=1S/C14H9N5O2S/c15-6-22-10-8(7-4-2-1-3-5-7)9-11(16)17-14(21)19-12(9)18-13(10)20/h1-5H,(H4,16,17,18,19,20,21)','InChIKey=CWQMXUITIOHNJS-UHFFFAOYSA-N','N#CSc1c(O)nc2nc(O)nc(N)c2c1-c1ccccc1',NULL),
	(200418,0,0,NULL,'Consistent with Molecular Formula','C41H33ClN7O2',691.2104,NULL,'1FCF7D6E739F5AC3-FICuS-01-92','1FCF7D6E739F5AC3-FICTS-01-71','DD9D2FFCE54DBE67-uuuuu-01-62','InChI=1S/C41H33N7O2.ClH/c1-47(2)24-16-18-30-34(20-24)49-36-22-32(26-10-5-7-12-28(26)40(36)44-30)42-38-14-9-15-39(46-38)43-33-23-37-41(29-13-8-6-11-27(29)33)45-31-19-17-25(48(3)4)21-35(31)50-37;/h5-23H,1-4H3,(H2,42,43,46);1H/q+2;/p-1','InChIKey=AOAAYDLXXWRKBM-UHFFFAOYSA-M','CN(C)c1ccc2nc3c(cc(Nc4cccc(Nc5cc6[o+]c7cc(N(C)C)ccc7nc6c6ccccc56)n4)c4ccccc43)[o+]c2c1.[Cl-]',NULL),
	(200419,0,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'B86DCA6FB4ED33E3-FICuS-01-98','B86DCA6FB4ED33E3-FICTS-01-77','B86DCA6FB4ED33E3-uuuuu-01-47','InChI=1S/C10H14O2/c1-8(2)7-12-10-5-3-9(11)4-6-10/h3-6,8,11H,7H2,1-2H3','InChIKey=USCXXKRPGNJTMM-UHFFFAOYSA-N','CC(C)COc1ccc(O)cc1',NULL),
	(200420,2,0,'7481-89-2','Consistent with Molecular Formula','C9H13N3O3',211.22,'2\',3\'-Dideoxycytidine\n2\',3\'-DIDEOXYCYTIDINE (DDC)','B7CE020868428092-FICuS-01-39','B7CE020868428092-FICTS-01-18','B7CE020868428092-uuuuu-01-E8','InChI=1S/C9H13N3O3/c10-7-3-4-12(9(14)11-7)8-2-1-6(5-13)15-8/h3-4,6,8,13H,1-2,5H2,(H2,10,11,14)','InChIKey=WREGKURFCTUGRC-UHFFFAOYSA-N','Nc1ccn(C2CCC(CO)O2)c(=O)n1','1'),
	(200421,1,0,NULL,'Consistent with Molecular Formula','C40H84NO6P',706.0805,'sn-3-dihexadecyl-phosphatidylcholine','6143961C97CF7EF1-FICuS-01-64','6143961C97CF7EF1-FICTS-01-43','35DCCE32C3467727-uuuuu-01-09','InChI=1S/C40H84NO6P/c1-6-8-10-12-14-16-18-20-22-24-26-28-30-32-35-44-38-40(39-47-48(42,43)46-37-34-41(3,4)5)45-36-33-31-29-27-25-23-21-19-17-15-13-11-9-7-2/h40H,6-39H2,1-5H3','InChIKey=MWTIGLPPQBNUFP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(COP(=O)([O-])OCC[N+](C)(C)C)OCCCCCCCCCCCCCCCC','1'),
	(200422,1,0,NULL,'Consistent with Molecular Formula','C21H16N2O5',376.3678,'11-Formyl-20(RS)-camptothecin\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-8- carboxaldehyde, 4-ethyl-3,4,12,14-tetrahydro-4-hydroxy-3,14- dioxo-, (+-)-','B922D5E11C5947E6-FICuS-01-5D','B922D5E11C5947E6-FICTS-01-3C','B922D5E11C5947E6-uuuuu-01-0C','InChI=1S/C21H16N2O5/c1-2-21(27)15-7-17-18-13(6-12-4-3-11(9-24)5-16(12)22-18)8-23(17)19(25)14(15)10-28-20(21)26/h3-7,9,27H,2,8,10H2,1H3','InChIKey=AMDHQGZVCWWZCS-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccc(C=O)cc3nc2-1','1'),
	(200423,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O5',378.3836,'11-Hydroxymethyl-20(RS)-camptothecin\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)- dione, 4-ethyl-4-hydroxy-8-(hydroxymethyl)-, (+-)-','05F73A8F9B53EA36-FICuS-01-6D','05F73A8F9B53EA36-FICTS-01-4C','05F73A8F9B53EA36-uuuuu-01-1C','InChI=1S/C21H18N2O5/c1-2-21(27)15-7-17-18-13(6-12-4-3-11(9-24)5-16(12)22-18)8-23(17)19(25)14(15)10-28-20(21)26/h3-7,24,27H,2,8-10H2,1H3','InChIKey=OMGTYUHDWOFQOZ-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccc(CO)cc3nc2-1','1'),
	(200424,1,0,NULL,'Consistent with Molecular Formula','C21H16N2O6',392.3672,'10,11-METHYLENEDIOXY-20(RS)-CAMPTOTHECIN\n10,11-Methylenedioxy-20(RS)-camptothecin\n10H,12H-1,3-Dioxolo[4,5-g]pyrano[3\',4\':6,7]indolizino [1,2-b]quinoline-8,11(7H,10H)-dione, 7-ethyl-7-hydroxy-, (+-)','EF6CD6AA2F609D09-FICuS-01-8B','EF6CD6AA2F609D09-FICTS-01-6A','EF6CD6AA2F609D09-uuuuu-01-3A','InChI=1S/C21H16N2O6/c1-2-21(26)13-5-15-18-11(7-23(15)19(24)12(13)8-27-20(21)25)3-10-4-16-17(29-9-28-16)6-14(10)22-18/h3-6,26H,2,7-9H2,1H3','InChIKey=RPFYDENHBPRCTN-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3cc4c(cc3nc2-1)OCO4','1'),
	(200425,1,0,NULL,'Consistent with Molecular Formula','C18H18ClN3O6S',439.8697,NULL,'5B6054155E93DEA9-FICuS-01-5C','5B6054155E93DEA9-FICTS-01-3B','5B6054155E93DEA9-uuuuu-01-0B','InChI=1S/C18H18ClN3O6S/c19-12-3-1-11(2-4-12)17(24)21-13-5-7-14(8-6-13)29(27,28)22-15(18(25)26)9-10-16(20)23/h1-8,15,22H,9-10H2,(H2,20,23)(H,21,24)(H,25,26)','InChIKey=ZHXAQFQINXQHTF-UHFFFAOYSA-N','NC(=O)CCC(NS(=O)(=O)c1ccc(NC(=O)c2ccc(Cl)cc2)cc1)C(=O)O','1'),
	(200426,1,0,NULL,'Consistent with Molecular Formula','C20H22ClN3O6S',467.9233,NULL,'B89C6DFC697609E0-FICuS-01-7A','B89C6DFC697609E0-FICTS-01-59','B89C6DFC697609E0-uuuuu-01-29','InChI=1S/C20H22ClN3O6S/c1-2-22-18(25)12-11-17(20(27)28)24-31(29,30)16-9-7-15(8-10-16)23-19(26)13-3-5-14(21)6-4-13/h3-10,17,24H,2,11-12H2,1H3,(H,22,25)(H,23,26)(H,27,28)','InChIKey=NTASHEHKAWWKIG-UHFFFAOYSA-N','CCNC(=O)CCC(NS(=O)(=O)c1ccc(NC(=O)c2ccc(Cl)cc2)cc1)C(=O)O','1'),
	(200427,7,0,NULL,'Consistent with Molecular Formula','C35H64O7',596.8864,'ANNONACIN\nAnnonacin\nB83674F237','1BB8BC824AABAE7E-FICuS-01-9D','1BB8BC824AABAE7E-FICTS-01-7C','A045DD4749EE30A0-uuuuu-01-0E','InChI=1S/C35H64O7/c1-3-4-5-6-7-8-9-10-11-15-21-31(38)33-23-24-34(42-33)32(39)22-17-16-19-29(36)18-13-12-14-20-30(37)26-28-25-27(2)41-35(28)40/h25,27,29-34,36-39H,3-24,26H2,1-2H3/t27-,29+,30+,31+,32+,33+,34+/m0/s1','InChIKey=XNODZYPOIPVPRF-CGWDHHCXSA-N','CCCCCCCCCCCCC(O)C1CCC(C(O)CCCCC(O)CCCCCC(O)CC2=CC(C)OC2=O)O1','1'),
	(200428,9,0,NULL,'Consistent with Molecular Formula','C50H80N8O12',985.2284,'B720389K031\nDolastatin 11\nANTINEOPLASTIC-D606195\nFrom marine animal Dolabella auricularia','096CAB16726FCB42-FICuS-01-63','096CAB16726FCB42-FICTS-01-42','DEE6FB7C84FF8AE3-uuuuu-01-65','InChI=1S/C50H80N8O12/c1-17-29(7)41-46(65)52-25-38(59)56(13)36(23-27(3)4)44(63)51-26-39(60)58(15)40(28(5)6)47(66)57(14)37(24-33-19-21-34(69-16)22-20-33)45(64)53-31(9)42(61)50(11,12)49(68)54-32(10)43(62)55-35(18-2)30(8)48(67)70-41/h19-22,27-32,35-37,40-41H,','InChIKey=XOSLDLHSPLPVME-FKLVWXFWSA-N','CCC(C)C1OC(=O)C(C)C(CC)NC(=O)C(C)NC(=O)C(C)(C)C(=O)C(C)NC(=O)C(Cc2ccc(OC)cc2)N(C)C(=O)C(C(C)C)N(C)C(=O)CNC(=O)C(CC(C)C)N(C)C(=O)CNC1=O','1'),
	(200429,0,0,NULL,'Consistent with Molecular Formula','C5H10O6S2',230.2504,'Ethylene 2,2-propanedisulfonate\n1,5,2,4-Dioxadithiepane, 3,3-dimethyl-, 2,2,4,4-tetraoxide','502B7644772A48AE-FICuS-01-48','502B7644772A48AE-FICTS-01-27','502B7644772A48AE-uuuuu-01-F7','InChI=1S/C5H10O6S2/c1-5(2)12(6,7)10-3-4-11-13(5,8)9/h3-4H2,1-2H3','InChIKey=DTILCZRMRILFLH-UHFFFAOYSA-N','CC1(C)S(=O)(=O)OCCOS1(=O)=O',NULL),
	(200430,5,0,NULL,'Consistent with Molecular Formula','C13H19N3O8',345.3084,NULL,'F756D026629BBDD4-FICuS-01-6C','472FBB0DC51DC88E-FICTS-01-66','F756D026629BBDD4-uuuuu-01-1B','InChI=1S/C13H19N3O8/c1-4(18)6-10(15-13(23-2)16-11(6)22)14-12-9(21)8(20)7(19)5(3-17)24-12/h5,7-9,12,17,19-21H,3H2,1-2H3,(H2,14,15,16,22)','InChIKey=WSXCNSWFRVAPEM-UHFFFAOYSA-N','COc1nc(NC2OC(CO)C(O)C(O)C2O)c(C(C)=O)c(=O)[nH]1','1'),
	(200431,4,0,NULL,'Consistent with Molecular Formula','C13H19N3O7',329.309,NULL,'78E46F153DE57E62-FICuS-01-66','BEE06305E1E9D1C7-FICTS-01-53','78E46F153DE57E62-uuuuu-01-15','InChI=1S/C13H19N3O7/c1-5(17)7-10(15-13(22-3)16(2)12(7)21)14-11-9(20)8(19)6(18)4-23-11/h6,8-9,11,14,18-20H,4H2,1-3H3','InChIKey=BVQSERHIUBPCKW-UHFFFAOYSA-N','COc1nc(NC2OCC(O)C(O)C2O)c(C(C)=O)c(=O)n1C','1'),
	(200432,5,0,NULL,'Consistent with Molecular Formula','C14H21N3O8',359.3352,'5-acetyl-2-methoxy-3-methyl-6-(3,4,5-trihydroxy-6-methoxytetrahydro-2H-pyran-2-ylamino)-pyrimidin-4(3H)-one','DD8EC0BDA2ED1664-FICuS-01-92','22E1C5230BDAA400-FICTS-01-29','DD8EC0BDA2ED1664-uuuuu-01-41','InChI=1S/C14H21N3O8/c1-5(19)7-11(16-14(24-3)17(2)13(7)23)15-12-10(22)9(21)8(20)6(4-18)25-12/h6,8-10,12,15,18,20-22H,4H2,1-3H3','InChIKey=ZMXBETNYFYMAFZ-UHFFFAOYSA-N','COc1nc(NC2OC(CO)C(O)C(O)C2O)c(C(C)=O)c(=O)n1C','1'),
	(200433,5,0,NULL,'Consistent with Molecular Formula','C13H19N3O7S',361.369,NULL,'5C443CF87EAAC0E0-FICuS-01-81','DA5E3DABC0977310-FICTS-01-4D','5C443CF87EAAC0E0-uuuuu-01-30','InChI=1S/C13H19N3O7S/c1-4(17)5-9(15-13(24-3)16-10(5)21)14-11-7(19)6(18)8(20)12(22-2)23-11/h6-8,11-12,18-20H,1-3H3,(H2,14,15,16,21)','InChIKey=LFKCKUHWAUHWEJ-UHFFFAOYSA-N','COC1OC(Nc2nc(SC)[nH]c(=O)c2C(C)=O)C(O)C(O)C1O','1'),
	(200434,4,0,NULL,'Consistent with Molecular Formula','C13H19N3O6S',345.3696,NULL,'5D49949249FE9F16-FICuS-01-63','5F8331283254548E-FICTS-01-0E','5D49949249FE9F16-uuuuu-01-12','InChI=1S/C13H19N3O6S/c1-5(17)7-10(15-13(23-3)16(2)12(7)21)14-11-9(20)8(19)6(18)4-22-11/h6,8-9,11,14,18-20H,4H2,1-3H3','InChIKey=YNVFTKSNADSCEO-UHFFFAOYSA-N','CSc1nc(NC2OCC(O)C(O)C2O)c(C(C)=O)c(=O)n1C','1'),
	(200435,5,0,NULL,'Consistent with Molecular Formula','C14H21N3O7S',375.3958,NULL,'F11136B8B0E90C8A-FICuS-01-5F','4EDDF8B2B0678183-FICTS-01-4C','F11136B8B0E90C8A-uuuuu-01-0E','InChI=1S/C14H21N3O7S/c1-5(19)7-11(16-14(25-3)17(2)13(7)23)15-12-10(22)9(21)8(20)6(4-18)24-12/h6,8-10,12,15,18,20-22H,4H2,1-3H3','InChIKey=UNXWOPQHKJTFCJ-UHFFFAOYSA-N','CSc1nc(NC2OC(CO)C(O)C(O)C2O)c(C(C)=O)c(=O)n1C','1'),
	(200436,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O3S',348.419,NULL,'D0A850C50A282A0B-FICuS-01-51','D0A850C50A282A0B-FICTS-01-30','C45289F7D4596D6D-uuuuu-01-1C','InChI=1S/C9H12N4.C7H8O3S/c1-2-4-8(5-3-1)12-13-9-10-6-7-11-9;1-6-2-4-7(5-3-6)11(8,9)10/h1-5,12H,6-7H2,(H2,10,11,13);2-5H,1H3,(H,8,9,10)','InChIKey=RBUPXUCLAXBZFH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.c1ccc(NNC2=NCCN2)cc1',NULL),
	(200437,0,0,NULL,'Consistent with Molecular Formula','C7H10N6S2',242.3162,NULL,'D1539A4E635CE7D0-FICuS-01-68','D1539A4E635CE7D0-FICTS-01-47','D1539A4E635CE7D0-uuuuu-01-17','InChI=1S/C7H10N6S2/c1-2-5(10-6-12-8-3-14-6)11-7-13-9-4-15-7/h3-5H,2H2,1H3,(H,10,12)(H,11,13)','InChIKey=LIEMALDWPAHWKK-UHFFFAOYSA-N','CCC(Nc1nncs1)Nc1nncs1',NULL),
	(200438,1,0,NULL,'Consistent with Molecular Formula','C7H9N3OS2',215.2876,NULL,'B29E05345419ED61-FICuS-01-48','B29E05345419ED61-FICTS-01-27','B29E05345419ED61-uuuuu-01-F7','InChI=1S/C7H9N3OS2/c1-2-6-10(5(11)3-12-6)7-9-8-4-13-7/h4,6H,2-3H2,1H3','InChIKey=RVMWUKUHHXIHIO-UHFFFAOYSA-N','CCC1SCC(=O)N1c1nncs1','1'),
	(200439,1,1,NULL,'Consistent with Molecular Formula','C10H13N3OS2',255.3522,NULL,'1B39DAA86A8939B7-FICuS-01-71','1B39DAA86A8939B7-FICTS-01-50','1B39DAA86A8939B7-uuuuu-01-20','InChI=1S/C10H13N3OS2/c1-2-3-4-5-9-13(8(14)6-15-9)10-12-11-7-16-10/h4-5,7,9H,2-3,6H2,1H3','InChIKey=HHPQJMMTYMPWBA-UHFFFAOYSA-N','CCC/C=C/C1SCC(=O)N1c1nncs1','1'),
	(200440,1,0,NULL,'Consistent with Molecular Formula','C11H14N6S2',294.3918,NULL,'72D61DC9493B32DC-FICuS-01-69','72D61DC9493B32DC-FICTS-01-48','72D61DC9493B32DC-uuuuu-01-18','InChI=1S/C11H14N6S2/c1-2-4-8(5-3-1)9(14-10-16-12-6-18-10)15-11-17-13-7-19-11/h1-2,6-9H,3-5H2,(H,14,16)(H,15,17)','InChIKey=FCQCQDMGALGAJN-UHFFFAOYSA-N','C1=CCC(C(Nc2nncs2)Nc2nncs2)CC1','1'),
	(200441,0,0,NULL,'Consistent with Molecular Formula','C15H26N6S2',354.5306,NULL,'307664422586CE32-FICuS-01-29','307664422586CE32-FICTS-01-08','307664422586CE32-uuuuu-01-D8','InChI=1S/C15H26N6S2/c1-2-3-4-5-6-7-8-9-10-13(18-14-20-16-11-22-14)19-15-21-17-12-23-15/h11-13H,2-10H2,1H3,(H,18,20)(H,19,21)','InChIKey=RDVLRPYZKVGTEO-UHFFFAOYSA-N','CCCCCCCCCCC(Nc1nncs1)Nc1nncs1',NULL),
	(200442,1,0,NULL,'Consistent with Molecular Formula','C15H25N3OS2',327.502,NULL,'8147CE1E281DB93E-FICuS-01-6B','8147CE1E281DB93E-FICTS-01-4A','8147CE1E281DB93E-uuuuu-01-1A','InChI=1S/C15H25N3OS2/c1-2-3-4-5-6-7-8-9-10-14-18(13(19)11-20-14)15-17-16-12-21-15/h12,14H,2-11H2,1H3','InChIKey=QUGQHHVTLXEJRG-UHFFFAOYSA-N','CCCCCCCCCCC1SCC(=O)N1c1nncs1','1'),
	(200443,5,0,NULL,'Consistent with Molecular Formula','C20H23NO10S',469.4624,NULL,'CBF452F893AD6C3A-FICuS-01-89','CBF452F893AD6C3A-FICTS-01-68','CBF452F893AD6C3A-uuuuu-01-38','InChI=1S/C20H23NO10S/c1-10(23)27-9-15-16(28-11(2)24)17(29-12(3)25)18(30-13(4)26)19(31-15)21-7-5-6-14(8-22)20(21)32/h5-8,15-19H,9H2,1-4H3','InChIKey=HGSZCJXDLOLISQ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cccc(C=O)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(200444,0,0,NULL,'Consistent with Molecular Formula','C22H29N3O6',431.4876,NULL,'15BFAF36A0508CA2-FICuS-01-69','15BFAF36A0508CA2-FICTS-01-48','15BFAF36A0508CA2-uuuuu-01-18','InChI=1S/C22H29N3O6/c1-28-17-9-5-7-15(19(17)30-3)21(26)24-13-11-23-12-14-25-22(27)16-8-6-10-18(29-2)20(16)31-4/h5-10,23H,11-14H2,1-4H3,(H,24,26)(H,25,27)','InChIKey=XJOIWEPUXWDDGP-UHFFFAOYSA-N','COc1cccc(C(=O)NCCNCCNC(=O)c2cccc(OC)c2OC)c1OC',NULL),
	(200445,18,10,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C39H57N3O10 in C38H57N3O10.C39H55N3O9','C77H112N6O19',1425.7606,'Curromycin A.B mixture','E52C9236B538B910-FICuS-01-48','E52C9236B538B910-FICTS-01-27','C75EE9CEB01477C1-uuuuu-01-29','InChI=1S/C39H57N3O10.C38H55N3O9/c1-24(17-13-10-11-14-18-28-22-42-27(4)51-28)34(45)37(5,6)35(46)41-20-16-12-15-19-29(43)25(2)21-30(50-9)39(48)26(3)32(44)33(40-7)38(39)31(23-49-8)52-36(38)47;1-23(17-13-10-11-14-18-28-22-41-27(5)50-28)33(44)36(6,7)34(45)40-2','InChIKey=BVVIQKQEIHWNNI-QDTORSGTSA-N','CNC1C(=O)C(C)C(O)(C(CC(C)C(O)/C=C/C=C/CNC(=O)C(C)(C)C(O)/C(C)=C/C=C/C=C/Cc2cnc(C)o2)OC)C12C(=O)OC2C.CNC1C(=O)C(C)C(O)(C(CC(C)C(O)/C=C/C=C/CNC(=O)C(C)(C)C(O)/C(C)=C/C=C/C=C/Cc2cnc(C)o2)OC)C12C(=O)OC2COC','1'),
	(200446,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'ED2C0B873DE5E773-FICuS-01-7D','ED2C0B873DE5E773-FICTS-01-5C','ED2C0B873DE5E773-uuuuu-01-2C','InChI=1S/C16H18N2O3/c1-2-21-16(20)14-7-8-15(19)18(14)10-11-9-17-13-6-4-3-5-12(11)13/h3-6,9,14,17H,2,7-8,10H2,1H3','InChIKey=UOLGYEWOUGJTBF-UHFFFAOYSA-N','CCOC(=O)C1CCC(=O)N1Cc1c[nH]c2ccccc12','1'),
	(200447,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'3BC3503AE5FFA08E-FICuS-01-7F','3BC3503AE5FFA08E-FICTS-01-5E','3BC3503AE5FFA08E-uuuuu-01-2E','InChI=1S/C14H14N2O3/c17-13-6-5-12(14(18)19)16(13)8-9-7-15-11-4-2-1-3-10(9)11/h1-4,7,12,15H,5-6,8H2,(H,18,19)','InChIKey=POFGGCBPVCNVHO-UHFFFAOYSA-N','O=C(O)C1CCC(=O)N1Cc1c[nH]c2ccccc12','1'),
	(200448,1,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'F7A8B9B641E4BF88-FICuS-01-86','F7A8B9B641E4BF88-FICTS-01-65','F7A8B9B641E4BF88-uuuuu-01-35','InChI=1S/C15H17N3O2/c1-16-15(20)13-6-7-14(19)18(13)9-10-8-17-12-5-3-2-4-11(10)12/h2-5,8,13,17H,6-7,9H2,1H3,(H,16,20)','InChIKey=FAWPEXVIFSKXPF-UHFFFAOYSA-N','CNC(=O)C1CCC(=O)N1Cc1c[nH]c2ccccc12','1'),
	(200449,0,0,NULL,'Consistent with Molecular Formula','C42H70O19S2',943.1236,NULL,'9B360001ADD123FE-FICuS-01-56','9B360001ADD123FE-FICTS-01-35','9B360001ADD123FE-uuuuu-01-05','InChI=1S/C42H70O19S2/c1-39-3-7-41(8-4-39)62(43,44)60-37-35-58-33-31-56-29-27-54-25-23-52-21-19-50-17-15-48-13-11-47-12-14-49-16-18-51-20-22-53-24-26-55-28-30-57-32-34-59-36-38-61-63(45,46)42-9-5-40(2)6-10-42/h3-10H,11-38H2,1-2H3','InChIKey=SHGYRIHKFODDCS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(200450,0,0,NULL,'Consistent with Molecular Formula','C17H16Br2N2O2',440.1336,NULL,'1C9290A251BCC4EE-FICuS-01-6E','1C9290A251BCC4EE-FICTS-01-4D','1C9290A251BCC4EE-uuuuu-01-1D','InChI=1S/C17H16Br2N2O2/c18-10-16(22)20-14-5-1-12(2-6-14)9-13-3-7-15(8-4-13)21-17(23)11-19/h1-8H,9-11H2,(H,20,22)(H,21,23)','InChIKey=JIGMSVSPBNFLSS-UHFFFAOYSA-N','O=C(CBr)Nc1ccc(Cc2ccc(NC(=O)CBr)cc2)cc1',NULL),
	(200451,0,1,NULL,'Consistent with Molecular Formula','C12H16N4OS',264.3446,NULL,'7D6F73BEAE2E849F-FICuS-01-97','7D6F73BEAE2E849F-FICTS-01-76','7D6F73BEAE2E849F-uuuuu-01-46','InChI=1S/C12H16N4OS/c1-18-15-14-13-12(11-5-3-2-4-6-11)16-7-9-17-10-8-16/h2-6H,7-10H2,1H3','InChIKey=GEMZIXVWDOVWMD-UHFFFAOYSA-N','CS/N=N/N=C(/c1ccccc1)N1CCOCC1','1'),
	(200452,0,0,NULL,'Consistent with Molecular Formula','C11H16N2OS',224.3202,NULL,'D451955E7E3571FC-FICuS-01-62','D451955E7E3571FC-FICTS-01-41','D451955E7E3571FC-uuuuu-01-11','InChI=1S/C11H16N2OS/c1-13(2)11(12-15-4)9-5-7-10(14-3)8-6-9/h5-8H,1-4H3','InChIKey=DWXCZKOENZRBMG-UHFFFAOYSA-N','COc1ccc(/C(=N/SC)N(C)C)cc1',NULL),
	(200453,0,0,NULL,'Consistent with Molecular Formula','C9H9BrN4S2',317.2209,NULL,'2745C1B24D5D82BD-FICuS-01-62','2745C1B24D5D82BD-FICTS-01-41','2745C1B24D5D82BD-uuuuu-01-11','InChI=1S/C9H9BrN4S2/c1-14-4-3-11-9(14)16-7-6(10)5-12-8(13-7)15-2/h3-5H,1-2H3','InChIKey=KXFHORIIERFISM-UHFFFAOYSA-N','CSc1ncc(Br)c(Sc2nccn2C)n1',NULL),
	(200454,0,0,NULL,'Consistent with Molecular Formula','C9H9N3S',191.2502,NULL,'69C46A64879A3BEC-FICuS-01-74','69C46A64879A3BEC-FICTS-01-53','69C46A64879A3BEC-uuuuu-01-23','InChI=1S/C9H9N3S/c1-12-7-6-11-9(12)13-8-4-2-3-5-10-8/h2-7H,1H3','InChIKey=PYANLQNXASCSAQ-UHFFFAOYSA-N','Cn1ccnc1Sc1ccccn1',NULL),
	(200455,0,0,NULL,'Consistent with Molecular Formula','C8H4N6O4S',280.2174,NULL,'BE6CFBEA4B859B7B-FICuS-01-AC','BE6CFBEA4B859B7B-FICTS-01-8B','BE6CFBEA4B859B7B-uuuuu-01-5B','InChI=1S/C8H4N6O4S/c15-13(16)5-1-9-7(10-2-5)19-8-11-3-6(4-12-8)14(17)18/h1-4H','InChIKey=VCHVEVMLLICMEP-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(Sc2ncc([N+](=O)[O-])cn2)nc1',NULL),
	(200456,6,0,NULL,'Consistent with Molecular Formula','C38H40N2O4',588.745,NULL,'A54ED2C10BB4D352-FICuS-01-66','A54ED2C10BB4D352-FICTS-01-45','A54ED2C10BB4D352-uuuuu-01-15','InChI=1S/C38H40N2O4/c1-33(2,3)39-31-35(27-19-11-7-12-20-27)36(28-21-13-8-14-22-28)32(42-37(35,43-39)29-23-15-9-16-24-29)40(34(4,5)6)44-38(36,41-31)30-25-17-10-18-26-30/h7-26,31-32H,1-6H3','InChIKey=JPLIKAHRRJHFGQ-UHFFFAOYSA-N','CC(C)(C)N1OC2(c3ccccc3)OC3N(C(C)(C)C)OC4(c5ccccc5)OC1C2(c1ccccc1)C34c1ccccc1','1'),
	(200457,4,0,NULL,'Consistent with Molecular Formula','C24H28N2O6',440.495,NULL,'9DE56C6F657E0396-FICuS-01-6C','9DE56C6F657E0396-FICTS-01-4B','9DE56C6F657E0396-uuuuu-01-1B','InChI=1S/C24H28N2O6/c1-15(27)25-21(23(29)31-3)19(17-11-7-5-8-12-17)20(18-13-9-6-10-14-18)22(24(30)32-4)26-16(2)28/h5-14,19-22H,1-4H3,(H,25,27)(H,26,28)','InChIKey=KBJANCGWFIUWDC-UHFFFAOYSA-N','COC(=O)C(NC(C)=O)C(c1ccccc1)C(c1ccccc1)C(NC(C)=O)C(=O)OC','1'),
	(200458,2,0,NULL,'Consistent with Molecular Formula','C20H21F3N2',346.3945,NULL,'36EEFE68A4012559-FICuS-01-5E','36EEFE68A4012559-FICTS-01-3D','BE9F418020E93CE0-uuuuu-01-14','InChI=1S/C20H21F3N2/c1-13-5-8-15(9-6-13)25-18-4-3-11-24(18)17-10-7-14(2)12-16(17)19(25)20(21,22)23/h5-10,12,18-19H,3-4,11H2,1-2H3/t18-,19+/m0/s1','InChIKey=ANDSDOUKOCZWFP-RBUKOAKNSA-N','Cc1ccc(N2C3CCCN3c3ccc(C)cc3C2C(F)(F)F)cc1','1'),
	(200459,3,0,NULL,'Consistent with Molecular Formula','C12H14N4O3',262.2676,'3-Deazaneplanocin','BB5EE87733C21077-FICuS-01-5A','BB5EE87733C21077-FICTS-01-39','7047BF4289DE5F3B-uuuuu-01-20','InChI=1S/C12H14N4O3/c13-12-9-7(1-2-14-12)16(5-15-9)8-3-6(4-17)10(18)11(8)19/h1-3,5,8,10-11,17-19H,4H2,(H2,13,14)/t8-,10?,11?/m1/s1','InChIKey=OMKHWTRUYNAGFG-MFAVDMRSSA-N','Nc1nccc2c1ncn2C1C=C(CO)C(O)C1O','1'),
	(200460,17,0,'98474-21-6','Consistent with Molecular Formula','C43H56O17',844.9052,'Urdamycin A\nKerriamycin B\nAntibiotic A 32Y2\nBenz[a]anthracene-1,7,12(2H)-trione, 9-[2,6-dideoxy-3-O-[[2S-(2.alpha.,5.beta.,6.beta.)]-5-[(2,6 -dideoxy-.beta.-D-arabino-hexopyranosyl)oxy]tetrahydro-6-me thyl-2H-pyran-2-yl]-.beta.-D-arabino-hexopyranosyl]-3,4,4a, 12b-tetrahydro-3,4a,8-trihydroxy-3-met','FFC68285B1672C84-FICuS-01-64','FFC68285B1672C84-FICTS-01-43','FFC68285B1672C84-uuuuu-01-13','InChI=1S/C43H56O17/c1-18-25(44)8-10-32(55-18)60-43-30(46)16-41(5,52)17-42(43,53)13-12-24-35(43)40(51)23-7-6-22(38(49)34(23)39(24)50)28-15-29(37(48)21(4)54-28)59-31-11-9-27(19(2)56-31)58-33-14-26(45)36(47)20(3)57-33/h6-7,12-13,18-21,25-29,31-33,36-37,44-45','InChIKey=FJSYXNOFZQFOAN-UHFFFAOYSA-N','CC1OC(OC23C(=O)CC(C)(O)CC2(O)C=CC2=C3C(=O)c3ccc(C4CC(OC5CCC(OC6CC(O)C(O)C(C)O6)C(C)O5)C(O)C(C)O4)c(O)c3C2=O)CCC1O','1'),
	(200461,0,0,NULL,'Consistent with Molecular Formula','C20H34ClN5',379.9751,NULL,'84A2DA3C076BAF30-FICuS-01-6A','8D61E042D70BBEA4-FICTS-01-4D','845E7DD938E6767E-uuuuu-01-23','InChI=1S/C20H33N5.ClH/c1-4-5-6-7-8-9-10-12-16-13-11-14-17(15-16)25-19(22)23-18(21)24-20(25,2)3;/h11,13-15H,4-10,12H2,1-3H3,(H4,21,22,23,24);1H','InChIKey=LXYSMRWCLAIETP-UHFFFAOYSA-N','CCCCCCCCCc1cccc(N2C(N)=NC(N)=NC2(C)C)c1.Cl',NULL),
	(200462,0,0,NULL,'Consistent with Molecular Formula','C22H38ClN5O',424.0281,NULL,'75A7ACAEBC46BB16-FICuS-01-8F','9C27CA2DF90BCCB5-FICTS-01-73','755B0B4B83CB6258-uuuuu-01-06','InChI=1S/C22H37N5O.ClH/c1-4-5-6-7-8-9-10-11-12-16-28-19-15-13-14-18(17-19)27-21(24)25-20(23)26-22(27,2)3;/h13-15,17H,4-12,16H2,1-3H3,(H4,23,24,25,26);1H','InChIKey=MZZOQWVDNMLZBU-UHFFFAOYSA-N','CCCCCCCCCCCOc1cccc(N2C(N)=NC(N)=NC2(C)C)c1.Cl',NULL),
	(200463,0,0,NULL,'Consistent with Molecular Formula','C13H12N4OS',272.324,'Dendrodoine\nMethanone, 5-[3-(N,N-dimethylamino-1,2,4-thiazolyl]- 3-indolyl-','688ADFF98EDDC78E-FICuS-01-B3','688ADFF98EDDC78E-FICTS-01-92','688ADFF98EDDC78E-uuuuu-01-62','InChI=1S/C13H12N4OS/c1-17(2)13-15-12(19-16-13)11(18)9-7-14-10-6-4-3-5-8(9)10/h3-7,14H,1-2H3','InChIKey=XXIZLPNTFMKYIO-UHFFFAOYSA-N','CN(C)c1nsc(C(=O)c2c[nH]c3ccccc23)n1',NULL),
	(200464,0,0,NULL,'Consistent with Molecular Formula','C20H18O10',418.3562,'Isoflavone -2- carboxylic acid derivative','B89988ACC1F7FDC4-FICuS-01-99','B89988ACC1F7FDC4-FICTS-01-78','B89988ACC1F7FDC4-uuuuu-01-48','InChI=1S/C20H18O10/c1-26-10-7-12(28-3)11(27-2)5-8(10)14-16(22)15-13(30-19(14)20(24)25)6-9(21)18(29-4)17(15)23/h5-7,21,23H,1-4H3,(H,24,25)','InChIKey=SPNVEQVUVUKLGL-UHFFFAOYSA-N','COc1cc(OC)c(-c2c(C(=O)O)oc3cc(O)c(OC)c(O)c3c2=O)cc1OC',NULL),
	(200465,7,0,'20831-76-9','Consistent with Molecular Formula','C16H20O9',356.3286,'Gentiopicroside','75BF33F355CF7A56-FICuS-01-70','75BF33F355CF7A56-FICTS-01-4F','C162378CA2DFDA99-uuuuu-01-2B','InChI=1S/C16H20O9/c1-2-7-8-3-4-22-14(21)9(8)6-23-15(7)25-16-13(20)12(19)11(18)10(5-17)24-16/h2-3,6-7,10-13,15-20H,1,4-5H2/t7-,10?,11?,12?,13?,15+,16?/m0/s1','InChIKey=DUAGQYUORDTXOR-WHBIUUCDSA-N','C=CC1C2=CCOC(=O)C2=COC1OC1OC(CO)C(O)C(O)C1O','1'),
	(200466,10,0,'18524-94-2','Consistent with Molecular Formula','C17H26O10',390.3864,'Loganin\nLoganoside','A6550723E5D8AE84-FICuS-01-5C','A6550723E5D8AE84-FICTS-01-3B','617187C7733CFCEC-uuuuu-01-1F','InChI=1S/C17H26O10/c1-6-9(19)3-7-8(15(23)24-2)5-25-16(11(6)7)27-17-14(22)13(21)12(20)10(4-18)26-17/h5-7,9-14,16-22H,3-4H2,1-2H3/t6-,7+,9-,10?,11+,12?,13?,14?,16-,17?/m0/s1','InChIKey=AMBQHHVBBHTQBF-PTGPOGFDSA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C1CC(O)C2C','1'),
	(200467,8,0,NULL,'Consistent with Molecular Formula','C16H22O9',358.3444,'Sweroside','55C56F91760BBCD3-FICuS-01-6A','55C56F91760BBCD3-FICTS-01-49','AE4DEF5ED5D768E0-uuuuu-01-50','InChI=1S/C16H22O9/c1-2-7-8-3-4-22-14(21)9(8)6-23-15(7)25-16-13(20)12(19)11(18)10(5-17)24-16/h2,6-8,10-13,15-20H,1,3-5H2/t7-,8+,10?,11?,12?,13?,15+,16?/m1/s1','InChIKey=VSJGJMKGNMDJCI-FGNDQDIWSA-N','C=CC1C(OC2OC(CO)C(O)C(O)C2O)OC=C2C(=O)OCCC21','1'),
	(200468,0,0,NULL,'Consistent with Molecular Formula','C31H34O8',534.6048,'Sarothralin','EC25B71BDE0A2C85-FICuS-01-7E','5E61A6272E4FBC5C-FICTS-01-55','EC25B71BDE0A2C85-uuuuu-01-2D','InChI=1S/C31H34O8/c1-16(2)12-13-39-22-15-21(32)19(27(35)23(22)26(34)18-10-8-7-9-11-18)14-20-28(36)24(25(33)17(3)4)30(38)31(5,6)29(20)37/h7-12,15,17,32,35,37-38H,13-14H2,1-6H3','InChIKey=FWISFRPDKDPZRN-UHFFFAOYSA-N','CC(C)=CCOc1cc(O)c(CC2=C(O)C(C)(C)C(O)=C(C(=O)C(C)C)C2=O)c(O)c1C(=O)c1ccccc1',NULL),
	(200469,2,0,NULL,'Consistent with Molecular Formula','C15H18N2O7S',370.3764,NULL,'286DD908D7F68D34-FICuS-01-6A','286DD908D7F68D34-FICTS-01-49','286DD908D7F68D34-uuuuu-01-19','InChI=1S/C15H18N2O7S/c1-9(15(21)22)16-14(20)11-4-2-10(3-5-11)12(8-17(23)24)25-7-6-13(18)19/h2-5,9,12H,6-8H2,1H3,(H,16,20)(H,18,19)(H,21,22)','InChIKey=BCOPSWRKZURYOI-UHFFFAOYSA-N','CC(NC(=O)c1ccc(C(C[N+](=O)[O-])SCCC(=O)O)cc1)C(=O)O','1'),
	(200470,0,0,NULL,'Consistent with Molecular Formula','C23H16FN5',381.4113,NULL,'784A775C7837EB3D-FICuS-01-68','7BD6D12A5483F2DB-FICTS-01-53','784A775C7837EB3D-uuuuu-01-17','InChI=1S/C23H16FN5/c24-18-13-11-17(12-14-18)22-23(27-26-19-9-5-2-6-10-19)29-21(25-22)15-20(28-29)16-7-3-1-4-8-16/h1-15,28H','InChIKey=YCEJQGYYDMPXRA-UHFFFAOYSA-N','Fc1ccc(-c2nc3cc(-c4ccccc4)[nH]n3c2/N=N/c2ccccc2)cc1',NULL),
	(200471,0,0,NULL,'Consistent with Molecular Formula','C19H13FN4',316.3369,NULL,'00488C1E8F422791-FICuS-01-3B','00488C1E8F422791-FICTS-01-1A','00488C1E8F422791-uuuuu-01-EA','InChI=1S/C19H13FN4/c20-15-11-9-14(10-12-15)18-19(23-22-16-6-2-1-3-7-16)24-13-5-4-8-17(24)21-18/h1-13H','InChIKey=UNUIPTQLNACRAP-UHFFFAOYSA-N','Fc1ccc(-c2nc3ccccn3c2/N=N/c2ccccc2)cc1',NULL),
	(200472,0,0,NULL,'Consistent with Molecular Formula','C23H19FN4OS',418.4877,NULL,'707C377782CA5C1B-FICuS-01-59','707C377782CA5C1B-FICTS-01-38','707C377782CA5C1B-uuuuu-01-08','InChI=1S/C23H19FN4OS/c1-2-29-20-14-12-19(13-15-20)28-21(16-8-10-17(24)11-9-16)22(30-23(28)25)27-26-18-6-4-3-5-7-18/h3-15,25H,2H2,1H3/b25-23+,27-26?','InChIKey=CUIHKOUDGDHZBX-OQTODINOSA-N','CCOc1ccc(-n2c(-c3ccc(F)cc3)c(/N=N/c3ccccc3)sc2=N)cc1',NULL),
	(200473,0,2,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'CF5E7C1A50B9E0F6-FICuS-01-87','BFDD1901AA6A1826-FICTS-01-4B','CF5E7C1A50B9E0F6-uuuuu-01-36','InChI=1S/C15H14N4O2/c20-16-14-15(17-21)19(13-9-5-2-6-10-13)11-18(14)12-7-3-1-4-8-12/h1-10,20-21H,11H2/b16-14-,17-15-','InChIKey=SUZOTEFUYJONQA-RYOQUFEFSA-N','O/N=C1C(=N/O)/N(c2ccccc2)CN/1c1ccccc1','1'),
	(200474,2,1,NULL,'Consistent with Molecular Formula','C21H27NO4S',389.5086,NULL,'EA5EAD113C0D44B0-FICuS-01-72','EA5EAD113C0D44B0-FICTS-01-51','C608B68BCD3DE5CD-uuuuu-01-48','InChI=1S/C21H27NO4S/c1-4-17(3)21(23)20(15-26-14-18-8-6-5-7-9-18)22-27(24,25)19-12-10-16(2)11-13-19/h4-13,20-23H,14-15H2,1-3H3/b17-4+/t20?,21-/m0/s1','InChIKey=ADTASHKDLUWEPQ-JVTRWDMYSA-N','C/C=C(\\C)C(O)C(COCc1ccccc1)NS(=O)(=O)c1ccc(C)cc1','1'),
	(200475,4,0,NULL,'Consistent with Molecular Formula','C27H25NO8',491.4964,NULL,'B38EF208C21CB508-FICuS-01-61','B38EF208C21CB508-FICTS-01-40','B38EF208C21CB508-uuuuu-01-10','InChI=1S/C27H25NO8/c1-33-27-22(28(32)20-15-9-4-10-16-20)24(36-26(31)19-13-7-3-8-14-19)23(29)21(35-27)17-34-25(30)18-11-5-2-6-12-18/h2-16,21-22,24,27,32H,17H2,1H3','InChIKey=GXDYWSSBLGWWEA-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C(=O)C(OC(=O)c2ccccc2)C1N(O)c1ccccc1','1'),
	(200476,8,0,NULL,'Consistent with Molecular Formula','C36H37NO13',691.6872,NULL,'BDFF74D55A3E95BB-FICuS-01-9D','BDFF74D55A3E95BB-FICTS-01-7C','BDFF74D55A3E95BB-uuuuu-01-4C','InChI=1S/C36H37NO13/c1-36(2)49-30-26(24(46-35(30)50-36)19-44-31(39)21-13-7-4-8-14-21)37(42)27-29(48-33(41)23-17-11-6-12-18-23)28(38)25(47-34(27)43-3)20-45-32(40)22-15-9-5-10-16-22/h4-18,24-27,29-30,34-35,42H,19-20H2,1-3H3','InChIKey=UBRQNVNPILYFLW-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)C(=O)C(OC(=O)c2ccccc2)C1N(O)C1C(COC(=O)c2ccccc2)OC2OC(C)(C)OC21','1'),
	(200477,5,0,NULL,'Consistent with Molecular Formula','C12H19?3NO6',273.2852,NULL,'A842561AAD705022-FICuS-01-38','A842561AAD705022-FICTS-01-17','A842561AAD705022-uuuuu-01-E7','InChI=1S/C12H19NO6/c1-11(2)15-5-6(17-11)8-7(13-14)9-10(16-8)19-12(3,4)18-9/h6-10H,5H2,1-4H3','InChIKey=IXQXIJHZWVPUOF-UHFFFAOYSA-N','*.*.*.CC1(C)OCC(C2OC3OC(C)(C)OC3C2N=O)O1','1'),
	(200478,6,0,NULL,'Consistent with Molecular Formula','C21H25NO6',387.4316,NULL,'45CB2303F0FC4FF2-FICuS-01-6E','45CB2303F0FC4FF2-FICTS-01-4D','45CB2303F0FC4FF2-uuuuu-01-1D','InChI=1S/C21H25NO6/c1-21(2)26-18-17(22-14-8-10-15(28-22)11-9-14)16(25-20(18)27-21)12-24-19(23)13-6-4-3-5-7-13/h3-8,10,14-18,20H,9,11-12H2,1-2H3','InChIKey=UXLDKFVOZQBLFC-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)c3ccccc3)C(N3OC4C=CC3CC4)C2O1','1'),
	(200479,5,1,NULL,'Consistent with Molecular Formula','C14H25N3O7',347.3674,NULL,'9251CE36CC047E84-FICuS-01-5B','9251CE36CC047E84-FICTS-01-3A','9251CE36CC047E84-uuuuu-01-0A','InChI=1S/C14H25N3O7/c1-12(2)20-6-7(22-12)8-14(17(5)19,11(15)16-18)9-10(21-8)24-13(3,4)23-9/h7-10,18-19H,6H2,1-5H3,(H2,15,16)','InChIKey=BSIWJBNURXPJCI-UHFFFAOYSA-N','CN(O)C1(/C(N)=N/O)C(C2COC(C)(C)O2)OC2OC(C)(C)OC21','1'),
	(200480,6,0,NULL,'Consistent with Molecular Formula','C15H25NO7',331.365,NULL,'E1525D259F20CAE9-FICuS-01-67','E1525D259F20CAE9-FICTS-01-46','E1525D259F20CAE9-uuuuu-01-16','InChI=1S/C15H25NO7/c1-14(2)18-7-8(20-14)11-10(16-6-5-9(17)23-16)12-13(19-11)22-15(3,4)21-12/h8-13,17H,5-7H2,1-4H3','InChIKey=DDIYUSWLWWNTAF-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2N2CCC(O)O2)O1','1'),
	(200481,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O',285.3044,NULL,'65CED70ECDC66E6B-FICuS-01-9D','65CED70ECDC66E6B-FICTS-01-7C','65CED70ECDC66E6B-uuuuu-01-4C','InChI=1S/C18H11N3O/c19-10-14-15(12-6-2-1-3-7-12)11-21-16-9-5-4-8-13(16)18(22)20-17(14)21/h1-9,11H,(H,20,22)','InChIKey=DBKOTQQQUHAZOB-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cn2c1[nH]c(=O)c1ccccc12',NULL),
	(200482,0,0,NULL,'Consistent with Molecular Formula','C18H10ClN3O',319.7495,NULL,'C9023E3500237686-FICuS-01-25','C9023E3500237686-FICTS-01-04','C9023E3500237686-uuuuu-01-D4','InChI=1S/C18H10ClN3O/c19-12-7-5-11(6-8-12)15-10-22-16-4-2-1-3-13(16)18(23)21-17(22)14(15)9-20/h1-8,10H,(H,21,23)','InChIKey=QUIGOSFEQNFUSW-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)cn2c1[nH]c(=O)c1ccccc12',NULL),
	(200483,0,0,NULL,'Consistent with Molecular Formula','C18H9BrClN3O',398.6456,NULL,'E5E1A70B543619E5-FICuS-01-57','E5E1A70B543619E5-FICTS-01-36','E5E1A70B543619E5-uuuuu-01-06','InChI=1S/C18H9BrClN3O/c19-11-3-6-16-13(7-11)18(24)22-17-14(8-21)15(9-23(16)17)10-1-4-12(20)5-2-10/h1-7,9H,(H,22,24)','InChIKey=LBZMSFVSBQEHDT-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)cn2c1[nH]c(=O)c1cc(Br)ccc12',NULL),
	(200484,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O2',315.3306,NULL,'C825576132536F24-FICuS-01-2B','C825576132536F24-FICTS-01-0A','C825576132536F24-uuuuu-01-DA','InChI=1S/C19H13N3O2/c1-24-13-8-6-12(7-9-13)16-11-22-17-5-3-2-4-14(17)19(23)21-18(22)15(16)10-20/h2-9,11H,1H3,(H,21,23)','InChIKey=HPFOKYSJHHRZCC-UHFFFAOYSA-N','COc1ccc(-c2cn3c([nH]c(=O)c4ccccc43)c2C#N)cc1',NULL),
	(200485,0,0,NULL,'Consistent with Molecular Formula','C19H12BrN3O2',394.2267,NULL,'9D1C60F8A4507298-FICuS-01-50','9D1C60F8A4507298-FICTS-01-2F','9D1C60F8A4507298-uuuuu-01-FF','InChI=1S/C19H12BrN3O2/c1-25-13-5-2-11(3-6-13)16-10-23-17-7-4-12(20)8-14(17)19(24)22-18(23)15(16)9-21/h2-8,10H,1H3,(H,22,24)','InChIKey=JSENZMFXUPUOHS-UHFFFAOYSA-N','COc1ccc(-c2cn3c([nH]c(=O)c4cc(Br)ccc43)c2C#N)cc1',NULL),
	(200486,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O',263.2982,NULL,'5BC00E24846D294E-FICuS-01-56','5BC00E24846D294E-FICTS-01-35','5BC00E24846D294E-uuuuu-01-05','InChI=1S/C16H13N3O/c17-9-12-10-5-1-3-7-13(10)19-14-8-4-2-6-11(14)16(20)18-15(12)19/h2,4,6,8H,1,3,5,7H2,(H,18,20)','InChIKey=ZEUNMYZIGLCIPK-UHFFFAOYSA-N','N#Cc1c2c(n3c1[nH]c(=O)c1ccccc13)CCCC2',NULL),
	(200487,0,0,NULL,'Consistent with Molecular Formula','C18H12ClN3OS',353.8253,NULL,'8E583A30C30B660F-FICuS-01-52','8E583A30C30B660F-FICTS-01-31','8E583A30C30B660F-uuuuu-01-01','InChI=1S/C18H12ClN3OS/c1-9-10(2)24-18-15(9)17(23)21-16-13(7-20)14(8-22(16)18)11-3-5-12(19)6-4-11/h3-6,8H,1-2H3,(H,21,23)','InChIKey=HMVLMOOMLGOZQI-UHFFFAOYSA-N','Cc1sc2c(c1C)c(=O)[nH]c1c(C#N)c(-c3ccc(Cl)cc3)cn12',NULL),
	(200488,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3OS',379.8631,NULL,'FBEF3B1C3ECC828E-FICuS-01-A8','FBEF3B1C3ECC828E-FICTS-01-87','FBEF3B1C3ECC828E-uuuuu-01-57','InChI=1S/C20H14ClN3OS/c21-12-7-5-11(6-8-12)15-10-24-18(14(15)9-22)23-19(25)17-13-3-1-2-4-16(13)26-20(17)24/h5-8,10H,1-4H2,(H,23,25)','InChIKey=HKTSKSUVLMDNOZ-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)cn2c1[nH]c(=O)c1c3c(sc12)CCCC3',NULL),
	(200489,0,0,NULL,'Consistent with Molecular Formula','C20H15N3OS',345.418,NULL,'B244255972839A88-FICuS-01-36','B244255972839A88-FICTS-01-15','B244255972839A88-uuuuu-01-E5','InChI=1S/C20H15N3OS/c21-10-14-15(12-6-2-1-3-7-12)11-23-18(14)22-19(24)17-13-8-4-5-9-16(13)25-20(17)23/h1-3,6-7,11H,4-5,8-9H2,(H,22,24)','InChIKey=URXWYCBNQLXOMH-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cn2c1[nH]c(=O)c1c3c(sc12)CCCC3',NULL),
	(200490,0,0,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'9F49DAED69A05422-FICuS-01-6E','9F49DAED69A05422-FICTS-01-4D','9F49DAED69A05422-uuuuu-01-1D','InChI=1S/C17H15N3/c1-11-9-12(2)20-16(14-7-5-4-6-8-14)13(3)15(10-18)17(20)19-11/h4-9H,1-3H3','InChIKey=OYTFNBUBRAHOLB-UHFFFAOYSA-N','Cc1cc(C)n2c(-c3ccccc3)c(C)c(C#N)c2n1',NULL),
	(200491,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O',279.3408,NULL,'01FEC74556C127CD-FICuS-01-65','01FEC74556C127CD-FICTS-01-44','01FEC74556C127CD-uuuuu-01-14','InChI=1S/C17H17N3O/c1-10-9-11(2)20-15(13-7-5-4-6-8-13)12(3)14(16(18)21)17(20)19-10/h4-9H,1-3H3,(H2,18,21)','InChIKey=BCZQSJWBFUUWTC-UHFFFAOYSA-N','Cc1cc(C)n2c(-c3ccccc3)c(C)c(C(N)=O)c2n1',NULL),
	(200492,0,0,NULL,'Consistent with Molecular Formula','C18H14N4',286.3354,NULL,'B497ED921C053ECA-FICuS-01-76','B497ED921C053ECA-FICTS-01-55','B497ED921C053ECA-uuuuu-01-25','InChI=1S/C18H14N4/c19-17-16-15(13-7-3-1-4-8-13)11-22(18(16)21-12-20-17)14-9-5-2-6-10-14/h1-12H,(H2,19,20,21)','InChIKey=AFVGAHBUCVDPPI-UHFFFAOYSA-N','Nc1ncnc2c1c(-c1ccccc1)cn2-c1ccccc1',NULL),
	(200493,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN4',320.7805,NULL,'7AA9520C3C6106E0-FICuS-01-4B','7AA9520C3C6106E0-FICTS-01-2A','7AA9520C3C6106E0-uuuuu-01-FA','InChI=1S/C18H13ClN4/c19-13-6-8-14(9-7-13)23-10-15(12-4-2-1-3-5-12)16-17(20)21-11-22-18(16)23/h1-11H,(H2,20,21,22)','InChIKey=AQEULMJKGLWMDF-UHFFFAOYSA-N','Nc1ncnc2c1c(-c1ccccc1)cn2-c1ccc(Cl)cc1',NULL),
	(200494,0,0,NULL,'Consistent with Molecular Formula','C18H13BrN4',365.2315,NULL,'A2ECD0E79B4E10F2-FICuS-01-7F','A2ECD0E79B4E10F2-FICTS-01-5E','A2ECD0E79B4E10F2-uuuuu-01-2E','InChI=1S/C18H13BrN4/c19-13-6-8-14(9-7-13)23-10-15(12-4-2-1-3-5-12)16-17(20)21-11-22-18(16)23/h1-11H,(H2,20,21,22)','InChIKey=LPONBKDMLVAGKO-UHFFFAOYSA-N','Nc1ncnc2c1c(-c1ccccc1)cn2-c1ccc(Br)cc1',NULL),
	(200495,0,0,NULL,'Consistent with Molecular Formula','C18H13IN4',412.232,NULL,'CBF1F4CA54ECF92C-FICuS-01-A6','CBF1F4CA54ECF92C-FICTS-01-85','CBF1F4CA54ECF92C-uuuuu-01-55','InChI=1S/C18H13IN4/c19-13-6-8-14(9-7-13)23-10-15(12-4-2-1-3-5-12)16-17(20)21-11-22-18(16)23/h1-11H,(H2,20,21,22)','InChIKey=XKIKQUAPAZIFTQ-UHFFFAOYSA-N','Nc1ncnc2c1c(-c1ccccc1)cn2-c1ccc(I)cc1',NULL),
	(200496,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN4',320.7805,NULL,'201599015EC98D12-FICuS-01-37','201599015EC98D12-FICTS-01-16','201599015EC98D12-uuuuu-01-E6','InChI=1S/C18H13ClN4/c19-13-8-6-12(7-9-13)15-10-23(14-4-2-1-3-5-14)18-16(15)17(20)21-11-22-18/h1-11H,(H2,20,21,22)','InChIKey=JGFWVJGJAGIZLY-UHFFFAOYSA-N','Nc1ncnc2c1c(-c1ccc(Cl)cc1)cn2-c1ccccc1',NULL),
	(200497,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN4',334.8073,NULL,'04F8BCEC17FAE270-FICuS-01-83','04F8BCEC17FAE270-FICTS-01-62','04F8BCEC17FAE270-uuuuu-01-32','InChI=1S/C19H15ClN4/c1-12-2-8-15(9-3-12)24-10-16(13-4-6-14(20)7-5-13)17-18(21)22-11-23-19(17)24/h2-11H,1H3,(H2,21,22,23)','InChIKey=LPBHWQKDGUSACB-UHFFFAOYSA-N','Cc1ccc(-n2cc(-c3ccc(Cl)cc3)c3c(N)ncnc32)cc1',NULL),
	(200498,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O',350.8067,NULL,'CDFD07022C3CF4DC-FICuS-01-8D','CDFD07022C3CF4DC-FICTS-01-6C','CDFD07022C3CF4DC-uuuuu-01-3C','InChI=1S/C19H15ClN4O/c1-25-15-8-6-14(7-9-15)24-10-16(12-2-4-13(20)5-3-12)17-18(21)22-11-23-19(17)24/h2-11H,1H3,(H2,21,22,23)','InChIKey=IJWWSJUNKOKJGN-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3ccc(Cl)cc3)c3c(N)ncnc32)cc1',NULL),
	(200499,0,0,NULL,'Consistent with Molecular Formula','C18H12ClIN4',446.6771,NULL,'3038828185C6665E-FICuS-01-34','3038828185C6665E-FICTS-01-13','3038828185C6665E-uuuuu-01-E3','InChI=1S/C18H12ClIN4/c19-12-3-1-11(2-4-12)15-9-24(14-7-5-13(20)6-8-14)18-16(15)17(21)22-10-23-18/h1-10H,(H2,21,22,23)','InChIKey=OUZZJJCCFBDXOI-UHFFFAOYSA-N','Nc1ncnc2c1c(-c1ccc(Cl)cc1)cn2-c1ccc(I)cc1',NULL),
	(200500,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O',316.3616,NULL,'AE21F99B2066CDF0-FICuS-01-75','AE21F99B2066CDF0-FICTS-01-54','AE21F99B2066CDF0-uuuuu-01-24','InChI=1S/C19H16N4O/c1-24-15-9-7-13(8-10-15)16-11-23(14-5-3-2-4-6-14)19-17(16)18(20)21-12-22-19/h2-12H,1H3,(H2,20,21,22)','InChIKey=KOFGCEDKGQUYDQ-UHFFFAOYSA-N','COc1ccc(-c2cn(-c3ccccc3)c3ncnc(N)c23)cc1',NULL),
	(200501,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O2',346.3878,NULL,'90BF0EC49E4C68FE-FICuS-01-92','90BF0EC49E4C68FE-FICTS-01-71','90BF0EC49E4C68FE-uuuuu-01-41','InChI=1S/C20H18N4O2/c1-25-15-7-3-13(4-8-15)17-11-24(14-5-9-16(26-2)10-6-14)20-18(17)19(21)22-12-23-20/h3-12H,1-2H3,(H2,21,22,23)','InChIKey=NCSADJIEKGVQTD-UHFFFAOYSA-N','COc1ccc(-c2cn(-c3ccc(OC)cc3)c3ncnc(N)c23)cc1',NULL),
	(200502,0,0,NULL,'Consistent with Molecular Formula','C19H15IN4O',442.2582,NULL,'F4D17ADE4A8CF6E6-FICuS-01-9E','F4D17ADE4A8CF6E6-FICTS-01-7D','F4D17ADE4A8CF6E6-uuuuu-01-4D','InChI=1S/C19H15IN4O/c1-25-15-8-2-12(3-9-15)16-10-24(14-6-4-13(20)5-7-14)19-17(16)18(21)22-11-23-19/h2-11H,1H3,(H2,21,22,23)','InChIKey=ARNNFABBNWTICX-UHFFFAOYSA-N','COc1ccc(-c2cn(-c3ccc(I)cc3)c3ncnc(N)c23)cc1',NULL),
	(200503,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O',294.3554,NULL,'A9B2CBCF1E7189EA-FICuS-01-98','A9B2CBCF1E7189EA-FICTS-01-77','A9B2CBCF1E7189EA-uuuuu-01-47','InChI=1S/C17H18N4O/c1-22-12-8-6-11(7-9-12)21-14-5-3-2-4-13(14)15-16(18)19-10-20-17(15)21/h6-10H,2-5H2,1H3,(H2,18,19,20)','InChIKey=RCPSPFDYUYBSIZ-UHFFFAOYSA-N','COc1ccc(-n2c3c(c4c(N)ncnc42)CCCC3)cc1',NULL),
	(200504,1,0,NULL,'Consistent with Molecular Formula','C20H21N5O8',459.4146,NULL,'289A56F6B7F9245C-FICuS-01-68','289A56F6B7F9245C-FICTS-01-47','289A56F6B7F9245C-uuuuu-01-17','InChI=1S/C20H21N5O8/c21-18(26)15(23-19(27)12-6-2-1-3-7-12)8-4-5-9-22-17-14(20(28)29)10-13(24(30)31)11-16(17)25(32)33/h1-3,6-7,10-11,15,22H,4-5,8-9H2,(H2,21,26)(H,23,27)(H,28,29)','InChIKey=AHBNOKXFVQGYLS-UHFFFAOYSA-N','NC(=O)C(CCCCNc1c(C(=O)O)cc([N+](=O)[O-])cc1[N+](=O)[O-])NC(=O)c1ccccc1','1'),
	(200505,2,0,NULL,'Consistent with Molecular Formula','C19H21N3O5S',403.452,NULL,'EAF6A696CE2A7120-FICuS-01-74','EAF6A696CE2A7120-FICTS-01-53','EAF6A696CE2A7120-uuuuu-01-23','InChI=1S/C19H21N3O5S/c1-13(21-28-17-11-7-6-10-16(17)22(25)26)18(23)20-15(19(24)27-2)12-14-8-4-3-5-9-14/h3-11,13,15,21H,12H2,1-2H3,(H,20,23)','InChIKey=FZTCRMMIJLAGBR-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(C)NSc1ccccc1[N+](=O)[O-]','1'),
	(200506,2,0,NULL,'Consistent with Molecular Formula','C13H17N3O5S',327.3544,NULL,'641410B30AAF9BD0-FICuS-01-53','641410B30AAF9BD0-FICTS-01-32','641410B30AAF9BD0-uuuuu-01-02','InChI=1S/C13H17N3O5S/c1-8(12(17)14-9(2)13(18)21-3)15-22-11-7-5-4-6-10(11)16(19)20/h4-9,15H,1-3H3,(H,14,17)','InChIKey=OLDQQOFLUKDOFB-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)C(C)NSc1ccccc1[N+](=O)[O-]','1'),
	(200507,2,0,NULL,'Consistent with Molecular Formula','C17H24N2O7',368.3858,NULL,'CC9D113344A3FE97-FICuS-01-69','CC9D113344A3FE97-FICTS-01-48','CC9D113344A3FE97-uuuuu-01-18','InChI=1S/C17H24N2O7/c1-9(15(20)19-10(2)17(22)26-6)18-16(21)11-7-12(23-3)14(25-5)13(8-11)24-4/h7-10H,1-6H3,(H,18,21)(H,19,20)','InChIKey=FVBARFSEWRDTNW-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)C(C)NC(=O)c1cc(OC)c(OC)c(OC)c1','1'),
	(200508,2,0,NULL,'Consistent with Molecular Formula','C21H24N2O5',384.431,NULL,'BB6E1AF90B9102DF-FICuS-01-7F','BB6E1AF90B9102DF-FICTS-01-5E','BB6E1AF90B9102DF-uuuuu-01-2E','InChI=1S/C21H24N2O5/c1-14(22-20(25)16-9-11-17(27-2)12-10-16)19(24)23-18(21(26)28-3)13-15-7-5-4-6-8-15/h4-12,14,18H,13H2,1-3H3,(H,22,25)(H,23,24)','InChIKey=OBDYWZZCDCFSBK-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(C)NC(=O)c1ccc(OC)cc1','1'),
	(200509,2,0,NULL,'Consistent with Molecular Formula','C15H20N2O5',308.3334,NULL,'80F26DF6855DEE5A-FICuS-01-83','80F26DF6855DEE5A-FICTS-01-62','80F26DF6855DEE5A-uuuuu-01-32','InChI=1S/C15H20N2O5/c1-9(13(18)17-10(2)15(20)22-4)16-14(19)11-5-7-12(21-3)8-6-11/h5-10H,1-4H3,(H,16,19)(H,17,18)','InChIKey=RSMUDTYGTJUYJO-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)C(C)NC(=O)c1ccc(OC)cc1','1'),
	(200510,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'7B49BBD93C0CF585-FICuS-01-7F','7B49BBD93C0CF585-FICTS-01-5E','7B49BBD93C0CF585-uuuuu-01-2E','InChI=1S/C16H22N2O4/c1-10(2)13(16(21)22-4)18-14(19)11(3)17-15(20)12-8-6-5-7-9-12/h5-11,13H,1-4H3,(H,17,20)(H,18,19)','InChIKey=LREXIJHGNVASTA-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(C)NC(=O)c1ccccc1)C(C)C','1'),
	(200511,2,0,NULL,'Consistent with Molecular Formula','C20H21ClN2O4',388.8499,NULL,'B6E61AD109248116-FICuS-01-40','B6E61AD109248116-FICTS-01-1F','B6E61AD109248116-uuuuu-01-EF','InChI=1S/C20H21ClN2O4/c1-13(22-19(25)15-8-10-16(21)11-9-15)18(24)23-17(20(26)27-2)12-14-6-4-3-5-7-14/h3-11,13,17H,12H2,1-2H3,(H,22,25)(H,23,24)','InChIKey=MRKBHPXINLUPKH-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(C)NC(=O)c1ccc(Cl)cc1','1'),
	(200512,2,0,NULL,'Consistent with Molecular Formula','C16H21ClN2O4',340.8059,NULL,'A3BD359918FD8DD8-FICuS-01-86','A3BD359918FD8DD8-FICTS-01-65','A3BD359918FD8DD8-uuuuu-01-35','InChI=1S/C16H21ClN2O4/c1-9(2)13(16(22)23-4)19-14(20)10(3)18-15(21)11-5-7-12(17)8-6-11/h5-10,13H,1-4H3,(H,18,21)(H,19,20)','InChIKey=HHBYWCYPRXBCBF-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(C)NC(=O)c1ccc(Cl)cc1)C(C)C','1'),
	(200513,0,0,NULL,'Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'93C87FFB03FE0379-FICuS-01-74','93C87FFB03FE0379-FICTS-01-53','93C87FFB03FE0379-uuuuu-01-23','InChI=1S/C8H11NO4/c9-7(10)8-11-4-1-5(12-8)3-6(2-4)13-8/h4-6H,1-3H2,(H2,9,10)','InChIKey=SLBPRUDGZGBXLA-UHFFFAOYSA-N','NC(=O)C12OC3CC(CC(C3)O1)O2',NULL),
	(200514,0,0,NULL,'Consistent with Molecular Formula','C12H17NO5',255.27,NULL,'2DD5C45118536D29-FICuS-01-49','2DD5C45118536D29-FICTS-01-28','2DD5C45118536D29-uuuuu-01-F8','InChI=1S/C12H17NO5/c14-11(13-1-3-15-4-2-13)12-16-8-5-9(17-12)7-10(6-8)18-12/h8-10H,1-7H2','InChIKey=LRUBOUPRSAMLQG-UHFFFAOYSA-N','O=C(N1CCOCC1)C12OC3CC(CC(C3)O1)O2',NULL),
	(200515,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'3631727DB9792904-FICuS-01-32','3631727DB9792904-FICTS-01-11','3631727DB9792904-uuuuu-01-E1','InChI=1S/C14H13NO4/c1-2-4-12-11(3-1)15-13(16-12)14-17-8-5-9(18-14)7-10(6-8)19-14/h1-4,8-10H,5-7H2','InChIKey=BDWHTGIZPPMCRI-UHFFFAOYSA-N','c1ccc2oc(C34OC5CC(CC(C5)O3)O4)nc2c1',NULL),
	(200516,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O7',340.3322,NULL,'364B3FEAB522E577-FICuS-01-68','364B3FEAB522E577-FICTS-01-47','364B3FEAB522E577-uuuuu-01-17','InChI=1S/C15H20N2O7/c18-13(16-14-19-7-1-8(20-14)3-9(2-7)21-14)17-15-22-10-4-11(23-15)6-12(5-10)24-15/h7-12H,1-6H2,(H2,16,17,18)','InChIKey=MAYOEZKERMAKKY-UHFFFAOYSA-N','O=C(NC12OC3CC(CC(C3)O1)O2)NC12OC3CC(CC(C3)O1)O2',NULL),
	(200517,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2S2',303.3932,NULL,'83ACF9F141D87EB4-FICuS-01-7F','83ACF9F141D87EB4-FICTS-01-5E','83ACF9F141D87EB4-uuuuu-01-2E','InChI=1S/C15H13NO2S2/c17-20(18,11-10-12-6-2-1-3-7-12)15-16-13-8-4-5-9-14(13)19-15/h1-9H,10-11H2','InChIKey=UDSOGJWXQZTXEP-UHFFFAOYSA-N','O=S(=O)(CCc1ccccc1)c1nc2ccccc2s1',NULL),
	(200518,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O2S2',276.3274,NULL,'032B1EFAAF512EBF-FICuS-01-87','032B1EFAAF512EBF-FICTS-01-66','032B1EFAAF512EBF-uuuuu-01-36','InChI=1S/C12H8N2O2S2/c15-18(16,11-7-3-4-8-13-11)12-14-9-5-1-2-6-10(9)17-12/h1-8H','InChIKey=TWBWWNJLDPWLDF-UHFFFAOYSA-N','O=S(=O)(c1ccccn1)c1nc2ccccc2s1',NULL),
	(200519,0,1,NULL,'Consistent with Molecular Formula','C8H7NOS',165.2094,NULL,'145F8F9153DD360E-FICuS-01-5D','145F8F9153DD360E-FICTS-01-3C','2D8951CF7786255C-uuuuu-01-07','InChI=1S/C8H7NOS/c10-7-3-6-9-5-2-1-4-8(9)11/h1-7H/b6-3+','InChIKey=VIIHLXALIPMCGZ-ZZXKWVIFSA-N','O=C/C=C/n1ccccc1=S','1'),
	(200520,0,0,NULL,'Consistent with Molecular Formula','C36H36N4O2S2',620.826,NULL,'F642907BABA35E09-FICuS-01-65','F642907BABA35E09-FICTS-01-44','F642907BABA35E09-uuuuu-01-14','InChI=1S/C36H36N4O2S2/c41-35-25-9-1-3-13-29(25)43-31-15-5-11-27(33(31)35)37-17-7-19-39-21-23-40(24-22-39)20-8-18-38-28-12-6-16-32-34(28)36(42)26-10-2-4-14-30(26)44-32/h1-6,9-16,37-38H,7-8,17-24H2','InChIKey=IQTSIYNQGUDMSN-UHFFFAOYSA-N','O=c1c2ccccc2sc2cccc(NCCCN3CCN(CCCNc4cccc5sc6ccccc6c(=O)c45)CC3)c12',NULL),
	(200521,0,0,NULL,'Consistent with Molecular Formula','C38H40N4O2S2',648.8796,NULL,'2CD022D4F70A2138-FICuS-01-48','2CD022D4F70A2138-FICTS-01-27','2CD022D4F70A2138-uuuuu-01-F7','InChI=1S/C38H40N4O2S2/c1-25-13-15-29(33-35(43)27-9-3-5-11-31(27)45-37(25)33)39-17-7-19-41-21-23-42(24-22-41)20-8-18-40-30-16-14-26(2)38-34(30)36(44)28-10-4-6-12-32(28)46-38/h3-6,9-16,39-40H,7-8,17-24H2,1-2H3','InChIKey=ZCEQSFLZLVZRGS-UHFFFAOYSA-N','Cc1ccc(NCCCN2CCN(CCCNc3ccc(C)c4sc5ccccc5c(=O)c34)CC2)c2c(=O)c3ccccc3sc12',NULL),
	(200522,0,0,NULL,'Consistent with Molecular Formula','C36H36N4O4',588.7048,NULL,'24CE77EF98C915A5-FICuS-01-77','24CE77EF98C915A5-FICTS-01-56','24CE77EF98C915A5-uuuuu-01-26','InChI=1S/C36H36N4O4/c41-35-25-9-1-3-13-29(25)43-31-15-5-11-27(33(31)35)37-17-7-19-39-21-23-40(24-22-39)20-8-18-38-28-12-6-16-32-34(28)36(42)26-10-2-4-14-30(26)44-32/h1-6,9-16,37-38H,7-8,17-24H2','InChIKey=BJULURYIGNLRPQ-UHFFFAOYSA-N','O=c1c2ccccc2oc2cccc(NCCCN3CCN(CCCNc4cccc5oc6ccccc6c(=O)c45)CC3)c12',NULL),
	(200523,5,0,NULL,'No Comparision - Unparameterized Atom - Se(a7) connected atoms =[ C Au ]','C23H33AuN3O9PSe',802.4287,'Tris(2-cyanoethyl)phosphine gold 2,3,4,6 tetra-O- acetyl-1-seleno-D-glucopyranoside','31D6390153C431E6-FICuS-01-30','31D6390153C431E6-FICTS-01-0F','2EC25ECB831AA60D-uuuuu-01-29','InChI=1S/C14H20O9Se.C9H12N3P.Au/c1-6(15)19-5-10-11(20-7(2)16)12(21-8(3)17)13(14(24)23-10)22-9(4)18;10-4-1-7-13(8-2-5-11)9-3-6-12;/h10-14,24H,5H2,1-4H3;1-3,7-9H2;/q;;-1/p+1','InChIKey=WLVSACFEWKHZPY-UHFFFAOYSA-O','CC(=O)OCC1OC([SeH-][Au+][PH](CCC#N)(CCC#N)CCC#N)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(200524,1,3,'505-75-9','Consistent with Molecular Formula','C17H22O2',258.3596,'Cicutoxin\n8,10,12-Heptadecatriene-4,6-diyne-1,14-diol, (E,E,E)-(-)-','F076B27195153398-FICuS-01-31','F076B27195153398-FICTS-01-10','F076B27195153398-uuuuu-01-E0','InChI=1S/C17H22O2/c1-2-14-17(19)15-12-10-8-6-4-3-5-7-9-11-13-16-18/h4,6,8,10,12,15,17-19H,2,11,13-14,16H2,1H3','InChIKey=FQVNSJQTSOVRKZ-UHFFFAOYSA-N','CCCC(O)/C=C/C=C/C=C/C#CC#CCCCO','1'),
	(200525,10,0,NULL,'Consistent with Molecular Formula','C28H29ClO11',576.9835,'o-Chlorobenzoylbruceolide','57A63D11C7306071-FICuS-01-2E','971CBEC3047A75E1-FICTS-01-45','30D73C40D43066BE-uuuuu-01-FC','InChI=1S/C28H29ClO11/c1-11-13-8-16-27-10-38-28(25(36)37-3,22(33)18(32)20(27)26(13,2)9-15(30)17(11)31)21(27)19(24(35)39-16)40-23(34)12-6-4-5-7-14(12)29/h4-7,13,16,18-22,31-33H,8-10H2,1-3H3/t13?,16-,18-,19-,20?,21-,22?,26+,27-,28+/m1/s1','InChIKey=GJXDHXSSEXSHKB-KGEPULEBSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)c1ccccc1Cl)C24','1'),
	(200526,10,0,NULL,'Consistent with Molecular Formula','C28H29ClO11',576.9835,'m-Chlorobenzoylbruceolide','05766E50C47394CB-FICuS-01-4C','8F0FD75E52DC237B-FICTS-01-5B','003D43F8E7F716CD-uuuuu-01-19','InChI=1S/C28H29ClO11/c1-11-14-8-16-27-10-38-28(25(36)37-3,22(33)18(32)20(27)26(14,2)9-15(30)17(11)31)21(27)19(24(35)39-16)40-23(34)12-5-4-6-13(29)7-12/h4-7,14,16,18-22,31-33H,8-10H2,1-3H3/t14?,16-,18-,19-,20?,21-,22?,26+,27-,28+/m1/s1','InChIKey=YNDWSGXIPHZFCZ-WIMPXPOCSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)c1cccc(Cl)c1)C24','1'),
	(200527,10,0,NULL,'Consistent with Molecular Formula','C28H29ClO11',576.9835,'p-Chlorobenzoylbruceolide','769F01F127D05EBC-FICuS-01-67','0E9B466313C30F3D-FICTS-01-30','24765D7AD8678FE8-uuuuu-01-1E','InChI=1S/C28H29ClO11/c1-11-14-8-16-27-10-38-28(25(36)37-3,22(33)18(32)20(27)26(14,2)9-15(30)17(11)31)21(27)19(24(35)39-16)40-23(34)12-4-6-13(29)7-5-12/h4-7,14,16,18-22,31-33H,8-10H2,1-3H3/t14?,16-,18-,19-,20?,21-,22?,26+,27-,28+/m1/s1','InChIKey=VWIJITUFHLEITK-WIMPXPOCSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)c1ccc(Cl)cc1)C24','1'),
	(200528,10,1,NULL,'Consistent with Molecular Formula','C29H35F3O13S',680.6429,'Trifluromethanesulfonylbruceantin','9C27A069B2243E8B-FICuS-01-58','9C27A069B2243E8B-FICTS-01-37','32DF09B00854B390-uuuuu-01-EF','InChI=1S/C29H35F3O13S/c1-11(2)12(3)7-17(34)44-20-22-27-10-42-28(22,25(38)41-6)23(36)18(35)21(27)26(5)9-15(33)19(45-46(39,40)29(30,31)32)13(4)14(26)8-16(27)43-24(20)37/h7,11,14,16,18,20-23,35-36H,8-10H2,1-6H3/t14?,16-,18-,20-,21?,22-,23?,26+,27-,28+/m1/s1','InChIKey=LLDGYKXRFXHIRG-SPIKNYRTSA-N','COC(=O)C12OCC34C(CC5C(C)=C(OS(=O)(=O)C(F)(F)F)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)/C=C(\\C)C(C)C)C24','1'),
	(200529,1,0,NULL,'Consistent with Molecular Formula','C12H13N5O2',259.267,'5\'-Methyl-5\'-(adenin-9-ylmethyl)-2\'-oxo- 3\'-methylenetetrahydrofuran','176C4ED60BA58567-FICuS-01-5D','176C4ED60BA58567-FICTS-01-3C','176C4ED60BA58567-uuuuu-01-0C','InChI=1S/C12H13N5O2/c1-7-3-12(2,19-11(7)18)4-17-6-16-8-9(13)14-5-15-10(8)17/h5-6H,1,3-4H2,2H3,(H2,13,14,15)','InChIKey=FCZOVUJWOBSMSS-UHFFFAOYSA-N','C=C1CC(C)(Cn2cnc3c(N)ncnc32)OC1=O','1'),
	(200530,1,0,NULL,'Consistent with Molecular Formula','C12H12N4O3',260.2518,'5\'-Methyl-5\'(hypoxanth-9-ylmethyl)-2\'-oxo- 3\'-methylenetetrahydrofuran','9C22B4823967B5CD-FICuS-01-5E','533BF8C3AA1A4751-FICTS-01-3C','9C22B4823967B5CD-uuuuu-01-0D','InChI=1S/C12H12N4O3/c1-7-3-12(2,19-11(7)18)4-16-6-15-8-9(16)13-5-14-10(8)17/h5-6H,1,3-4H2,2H3,(H,13,14,17)','InChIKey=DKGIDXRLFYRRKD-UHFFFAOYSA-N','C=C1CC(C)(Cn2cnc3c(=O)[nH]cnc32)OC1=O','1'),
	(200531,1,0,NULL,'Consistent with Molecular Formula','C12H13N5O3',275.2664,'5\'-Methyl-5\'-(guanin-1-ylmethyl)-2\'-oxo-3\'-methylene- tetrahydrofuran','A2430D2F7AD5EF00-FICuS-01-69','F260F4AEC287D0B0-FICTS-01-4E','A2430D2F7AD5EF00-uuuuu-01-18','InChI=1S/C12H13N5O3/c1-6-3-12(2,20-10(6)19)4-17-9(18)7-8(15-5-14-7)16-11(17)13/h5H,1,3-4H2,2H3,(H2,13,16)(H,14,15)','InChIKey=WJSVJNDMOQTICG-UHFFFAOYSA-N','C=C1CC(C)(Cn2c(N)nc3[nH]cnc3c2=O)OC1=O','1'),
	(200532,1,0,NULL,'Consistent with Molecular Formula','C24H24ClN3O5',469.9237,'Camptothecin ethylglycinate ester hydrochloride\nGlycine, N-ethyl-, 4-ethyl-3,4,12,14-tetrahydro- 3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin- 4-yl ester, monohydrochloride, (S)-','A6ADB963070A3A43-FICuS-01-5A','A6ADB963070A3A43-FICTS-01-39','41163DCC6C20CD89-uuuuu-01-12','InChI=1S/C24H23N3O5.ClH/c1-3-24(32-20(28)11-25-4-2)17-10-19-21-15(9-14-7-5-6-8-18(14)26-21)12-27(19)22(29)16(17)13-31-23(24)30;/h5-10,25H,3-4,11-13H2,1-2H3;1H/t24-;/m0./s1','InChIKey=TTXKNULRBZAHTC-JIDHJSLPSA-N','CCNCC(=O)OC1(CC)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1.Cl','1'),
	(200533,1,0,NULL,'Consistent with Molecular Formula','C25H26ClN3O5',483.9505,'Camptothecin propylglycinate ester hydrochloride\nGlycine, N-propyl-, 4-ethyl-3,4,12,14-tetrahydro-3,14- dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin- 4-yl ester, monohydrochloride, (S)-','6F5EFC1D41B5A153-FICuS-01-71','6F5EFC1D41B5A153-FICTS-01-50','087ABA23852E8486-uuuuu-01-FC','InChI=1S/C25H25N3O5.ClH/c1-3-9-26-12-21(29)33-25(4-2)18-11-20-22-16(10-15-7-5-6-8-19(15)27-22)13-28(20)23(30)17(18)14-32-24(25)31;/h5-8,10-11,26H,3-4,9,12-14H2,1-2H3;1H/t25-;/m0./s1','InChIKey=VYUPLCFEEDAYEN-UQIIZPHYSA-N','CCCNCC(=O)OC1(CC)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1.Cl','1'),
	(200534,1,0,NULL,'Consistent with Molecular Formula','C26H28ClN3O5',497.9773,'Camptothecin butylglycinate ester hydrochloride\nGlycine, N-butyl-, 4-ethyl-3,4,12,14-tetrahydro-3,14-dioxo- 1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-4-yl ester, monohydrochloride, (S)-','170C7F45F24CF14D-FICuS-01-66','170C7F45F24CF14D-FICTS-01-45','82708F968A2054ED-uuuuu-01-01','InChI=1S/C26H27N3O5.ClH/c1-3-5-10-27-13-22(30)34-26(4-2)19-12-21-23-17(11-16-8-6-7-9-20(16)28-23)14-29(21)24(31)18(19)15-33-25(26)32;/h6-9,11-12,27H,3-5,10,13-15H2,1-2H3;1H/t26-;/m0./s1','InChIKey=POYSNWNGOJKQBS-SNYZSRNZSA-N','CCCCNCC(=O)OC1(CC)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1.Cl','1'),
	(200535,2,0,NULL,'Consistent with Molecular Formula','C19H21NO4S2',391.4992,NULL,'9892AE1B1EA87EDE-FICuS-01-90','8118CCE778727D78-FICTS-01-3C','9892AE1B1EA87EDE-uuuuu-01-3F','InChI=1S/C19H21NO4S2/c1-4-24-18(22)15-16(21)19(10-12(2)13(3)11-26(19)23)25-17(15)20-14-8-6-5-7-9-14/h5-9,20H,4,10-11H2,1-3H3','InChIKey=ONZKHYYDQLOZOL-UHFFFAOYSA-N','CCOC(=O)C1=C(Nc2ccccc2)SC2(CC(C)=C(C)CS2=O)C1=O','1'),
	(200536,2,0,NULL,'Consistent with Molecular Formula','C16H21NO6S2',387.465,NULL,'7A323DFF9DAACD37-FICuS-01-97','B5AF8A5A7BCE9BBF-FICTS-01-97','7A323DFF9DAACD37-uuuuu-01-46','InChI=1S/C16H21NO6S2/c1-5-22-14(19)11-12(18)16(7-9(3)10(4)8-25(16)21)24-13(11)17-15(20)23-6-2/h5-8H2,1-4H3,(H,17,20)','InChIKey=WUFYYNPENPFWFP-UHFFFAOYSA-N','CCOC(=O)NC1=C(C(=O)OCC)C(=O)C2(CC(C)=C(C)CS2=O)S1','1'),
	(200537,2,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'EC0EC26CCE7A223D-FICuS-01-8D','EC0EC26CCE7A223D-FICTS-01-6C','EC0EC26CCE7A223D-uuuuu-01-3C','InChI=1S/C12H14N2O2/c1-8-10(7-11(15)14-13-8)12(16)9-5-3-2-4-6-9/h2-6,10,12,16H,7H2,1H3,(H,14,15)','InChIKey=CGBRJTVCEKXLHA-UHFFFAOYSA-N','CC1=NNC(=O)CC1C(O)c1ccccc1','1'),
	(200538,2,0,NULL,'Consistent with Molecular Formula','C12H13FN2O2',236.2453,NULL,'BD04A65809514B2A-FICuS-01-4D','BD04A65809514B2A-FICTS-01-2C','BD04A65809514B2A-uuuuu-01-FC','InChI=1S/C12H13FN2O2/c1-7-10(6-11(16)15-14-7)12(17)8-2-4-9(13)5-3-8/h2-5,10,12,17H,6H2,1H3,(H,15,16)','InChIKey=TYNRWEDHXYLJOQ-UHFFFAOYSA-N','CC1=NNC(=O)CC1C(O)c1ccc(F)cc1','1'),
	(200539,2,0,NULL,'Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'EA1881FB99FDC3B0-FICuS-01-8B','EA1881FB99FDC3B0-FICTS-01-6A','EA1881FB99FDC3B0-uuuuu-01-3A','InChI=1S/C14H18N2O4/c1-8-10(7-13(17)16-15-8)14(18)9-4-5-11(19-2)12(6-9)20-3/h4-6,10,14,18H,7H2,1-3H3,(H,16,17)','InChIKey=FPGVEELAAZIHKF-UHFFFAOYSA-N','COc1ccc(C(O)C2CC(=O)NN=C2C)cc1OC','1'),
	(200540,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'AE34BD9F8EAE16ED-FICuS-01-AC','AE34BD9F8EAE16ED-FICTS-01-8B','AE34BD9F8EAE16ED-uuuuu-01-5B','InChI=1S/C12H18N2O3/c1-8-10(15)13(2)12(17)14(11(8)16)9-6-4-3-5-7-9/h8-9H,3-7H2,1-2H3','InChIKey=QCLPMORXHSWOIF-UHFFFAOYSA-N','CC1C(=O)N(C)C(=O)N(C2CCCCC2)C1=O','1'),
	(200541,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'E6679123D5851D3C-FICuS-01-4F','E6679123D5851D3C-FICTS-01-2E','E6679123D5851D3C-uuuuu-01-FE','InChI=1S/C8H12N2O3/c1-4-10-7(12)5(2)6(11)9(3)8(10)13/h5H,4H2,1-3H3','InChIKey=DISFYMMNPDIJLW-UHFFFAOYSA-N','CCN1C(=O)C(C)C(=O)N(C)C1=O','1'),
	(200542,0,0,NULL,'Consistent with Molecular Formula','C48H52GeN16O8S4',1181.8712,NULL,'4DED94FCE507F713-FICuS-01-80','4DED94FCE507F713-FICTS-01-5F','4DED94FCE507F713-uuuuu-01-2F','InChI=1S/C48H52GeN16O8S4/c1-29-25-30(2)55-45(54-29)62(74(66,67)41-17-9-37(50)10-18-41)49(63(46-56-31(3)26-32(4)57-46)75(68,69)42-19-11-38(51)12-20-42,64(47-58-33(5)27-34(6)59-47)76(70,71)43-21-13-39(52)14-22-43)65(48-60-35(7)28-36(8)61-48)77(72,73)44-23-1','InChIKey=HWSNUESPIMGZCO-UHFFFAOYSA-N','Cc1cc(C)nc(N(S(=O)(=O)c2ccc(N)cc2)[Ge](N(c2nc(C)cc(C)n2)S(=O)(=O)c2ccc(N)cc2)(N(c2nc(C)cc(C)n2)S(=O)(=O)c2ccc(N)cc2)N(c2nc(C)cc(C)n2)S(=O)(=O)c2ccc(N)cc2)n1',NULL),
	(200543,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,'Eupolauramine\n6-Methoxy-5-methyl-benzo[h]pyrrolo[4,3,2-de]quinolin- 4(5H)-one','E7BEFCBC67148B2E-FICuS-01-9B','E7BEFCBC67148B2E-FICTS-01-7A','E7BEFCBC67148B2E-uuuuu-01-4A','InChI=1S/C16H12N2O2/c1-18-14-12-11(16(18)19)7-8-17-13(12)9-5-3-4-6-10(9)15(14)20-2/h3-8H,1-2H3','InChIKey=SPQOZEXGRPKDKS-UHFFFAOYSA-N','COc1c2c3c(ccnc3c3ccccc13)C(=O)N2C',NULL),
	(200544,0,0,NULL,'Consistent with Molecular Formula','C22H18NOP',343.3641,NULL,'98D0253C697AEA65-FICuS-01-61','98D0253C697AEA65-FICTS-01-40','98D0253C697AEA65-uuuuu-01-10','InChI=1S/C22H18NOP/c24-25(20-14-8-3-9-15-20)16-21(18-10-4-1-5-11-18)23-22(17-25)19-12-6-2-7-13-19/h1-17,23H','InChIKey=KJYJCIPEIOUJJD-UHFFFAOYSA-N','O=P1(c2ccccc2)C=C(c2ccccc2)NC(c2ccccc2)=C1',NULL),
	(200545,6,0,NULL,'Consistent with Molecular Formula','C18H32N2O2P2',370.4105,NULL,'43F1DAB3D43037C2-FICuS-01-59','43F1DAB3D43037C2-FICTS-01-38','43F1DAB3D43037C2-uuuuu-01-08','InChI=1S/C18H32N2O2P2/c1-7-19(8-2)23(21)12-14(6)16-17-13(5)11-15(18(16)23)24(17,22)20(9-3)10-4/h11-12,15-18H,7-10H2,1-6H3','InChIKey=SUVFJOAJVBACKK-UHFFFAOYSA-N','CCN(CC)P1(=O)C=C(C)C2C1C1C=C(C)C2P1(=O)N(CC)CC','1'),
	(200546,0,1,NULL,'Consistent with Molecular Formula','C9H6N2O3S',222.218,NULL,'CA148B9E7143AF45-FICuS-01-67','C2E019D5DB72BB7F-FICTS-01-63','CA148B9E7143AF45-uuuuu-01-16','InChI=1S/C9H6N2O3S/c12-7-5-3-1-2-4-6(5)8(13)15-9(14)11-10-7/h1-4H,(H,10,12)(H,11,14)','InChIKey=OESNSXZNVQALDM-UHFFFAOYSA-N','O=C1N/N=C(/O)SC(=O)c2ccccc21','1'),
	(200547,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O3S',236.2448,NULL,'51440BD9012C303B-FICuS-01-32','44746E84258DE154-FICTS-01-22','51440BD9012C303B-uuuuu-01-E1','InChI=1S/C10H8N2O3S/c1-12-8(13)6-4-2-3-5-7(6)9(14)16-10(15)11-12/h2-5H,1H3,(H,11,15)','InChIKey=NPZWLZPWARGXSB-UHFFFAOYSA-N','CN1/N=C(/O)SC(=O)c2ccccc2C1=O','1'),
	(200548,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2',264.7973,NULL,'897588C410CB8FD9-FICuS-01-6C','897588C410CB8FD9-FICTS-01-4B','89892F212F465697-uuuuu-01-F0','InChI=1S/C15H20N2.ClH/c1-14(2)9-12-13(15(3,4)17-14)10-7-5-6-8-11(10)16-12;/h5-8,16-17H,9H2,1-4H3;1H','InChIKey=FAUKZMCMMWPZGS-UHFFFAOYSA-N','CC1(C)Cc2[nH]c3ccccc3c2C(C)(C)N1.Cl',NULL),
	(200549,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O5',213.1494,NULL,'8D1E2E48B722D599-FICuS-01-64','8D1E2E48B722D599-FICTS-01-43','8D1E2E48B722D599-uuuuu-01-13','InChI=1S/C7H7N3O5/c1-15-7-3-6(10(13)14)5(9(11)12)2-4(7)8/h2-3H,8H2,1H3','InChIKey=RAGDZFDTRGPPFN-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c([N+](=O)[O-])cc1N',NULL),
	(200550,0,0,NULL,'Consistent with Molecular Formula','C14H15NNaO6S2',380.3854,NULL,'E676C1DFAC7F8A59-FICuS-01-95','E676C1DFAC7F8A59-FICTS-01-74','6D912DD0CC0438F1-uuuuu-01-10','InChI=1S/C14H15NO6S2.Na/c1-10-3-5-11(6-4-10)22(16,17)15-13-9-12(23(18,19)20)7-8-14(13)21-2;/h3-9,15H,1-2H3,(H,18,19,20);/q;+1','InChIKey=DHSICNHNCADDDV-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)O)cc1NS(=O)(=O)c1ccc(C)cc1.[Na+]',NULL),
	(200551,0,0,NULL,'Consistent with Molecular Formula','C14H14N2NaO8S2',425.383,NULL,'7F8D7F161B7CB077-FICuS-01-71','7F8D7F161B7CB077-FICTS-01-50','F46A93197B0702DF-uuuuu-01-09','InChI=1S/C14H14N2O8S2.Na/c1-9-3-5-10(6-4-9)25(19,20)15-11-7-14(26(21,22)23)12(16(17)18)8-13(11)24-2;/h3-8,15H,1-2H3,(H,21,22,23);/q;+1','InChIKey=PCDDMPBOIIIVPA-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(S(=O)(=O)O)cc1NS(=O)(=O)c1ccc(C)cc1.[Na+]',NULL),
	(200552,3,0,NULL,'Consistent with Molecular Formula','C14H22N2O6',314.3376,NULL,'EC5B6F28292BE47E-FICuS-01-80','EC5B6F28292BE47E-FICTS-01-5F','EC5B6F28292BE47E-uuuuu-01-2F','InChI=1S/C14H22N2O6/c1-9-10(18)20-6-13(3,15-9)7-21-11(19)14(4)16-12(2,5-17)8-22-14/h16-17H,5-8H2,1-4H3','InChIKey=IVDWMMUHUNCHLW-UHFFFAOYSA-N','CC1=NC(C)(COC(=O)C2(C)NC(C)(CO)CO2)COC1=O','1'),
	(200553,0,0,NULL,'Consistent with Molecular Formula','C22H19N5NaO9S2',584.53,NULL,'A4306507B7194DD1-FICuS-01-41','A4306507B7194DD1-FICTS-01-20','5886BA15D7DB1551-uuuuu-01-07','InChI=1S/C22H19N5O9S2.Na/c1-35-19-10-8-15(37(29,30)31)12-17(19)26-24-21(22(28)23-14-6-4-3-5-7-14)25-27(26)18-13-16(38(32,33)34)9-11-20(18)36-2;/h3-13H,1-2H3,(H2-,23,28,29,30,31,32,33,34);/q;+1','InChIKey=WLEJFOQSZUIVCS-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)O)cc1-n1nc(C(=O)Nc2ccccc2)n[n+]1-c1cc(S(=O)(=O)[O-])ccc1OC.[Na+]',NULL),
	(200554,4,0,NULL,'Consistent with Molecular Formula','C32H24N4O7',576.5642,NULL,'280C23BDF98AF00F-FICuS-01-73','280C23BDF98AF00F-FICTS-01-52','280C23BDF98AF00F-uuuuu-01-22','InChI=1S/C32H24N4O7/c33-18-24-19-34-36-17-16-35(28(24)36)29-27(43-32(39)23-14-8-3-9-15-23)26(42-31(38)22-12-6-2-7-13-22)25(41-29)20-40-30(37)21-10-4-1-5-11-21/h1-17,19,25-27,29H,20H2','InChIKey=UAJUKYWXZLZMBD-UHFFFAOYSA-N','N#Cc1cnn2ccn(C3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)c12','1'),
	(200555,0,1,NULL,'Consistent with Molecular Formula','C16H25ClN2O',296.8393,NULL,'1BA22FB357B77C85-FICuS-01-66','1BA22FB357B77C85-FICTS-01-45','1B5E8856683AA5CB-uuuuu-01-1B','InChI=1S/C16H24N2O.ClH/c1-17(2)13-14-18(3)12-11-16(19)10-9-15-7-5-4-6-8-15;/h4-10H,11-14H2,1-3H3;1H','InChIKey=UIUCSYWTUCPQNJ-UHFFFAOYSA-N','CN(C)CCN(C)CCC(=O)/C=C/c1ccccc1.Cl','1'),
	(200556,0,2,NULL,'Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'BB996AEA07D846E9-FICuS-01-85','BB996AEA07D846E9-FICTS-01-64','BB996AEA07D846E9-uuuuu-01-34','InChI=1S/C18H20N2O2S/c1-15(2)18(14-13-16-9-5-3-6-10-16)19-20-23(21,22)17-11-7-4-8-12-17/h3-15,20H,1-2H3','InChIKey=LVUFYTGJAGZJRO-UHFFFAOYSA-N','CC(C)C(/C=C/c1ccccc1)=N\\NS(=O)(=O)c1ccccc1','1'),
	(200557,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O3S',368.4094,NULL,'9C041E9C5BDE46E4-FICuS-01-7C','9C041E9C5BDE46E4-FICTS-01-5B','9C041E9C5BDE46E4-uuuuu-01-2B','InChI=1S/C18H16N4O3S/c1-11-6-8-12(9-7-11)19-18(26)21-20-15(23)10-22-16(24)13-4-2-3-5-14(13)17(22)25/h2-9H,10H2,1H3,(H,20,23)(H2,19,21,26)','InChIKey=QPKJSLSZDAIVBL-UHFFFAOYSA-N','Cc1ccc(NC(=S)NNC(=O)CN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(200558,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O5S',424.4302,NULL,'678657482C7388FA-FICuS-01-50','678657482C7388FA-FICTS-01-2F','678657482C7388FA-uuuuu-01-FF','InChI=1S/C20H16N4O5S/c1-29-13-8-6-12(7-9-13)21-20-24(17(26)11-30-20)22-16(25)10-23-18(27)14-4-2-3-5-15(14)19(23)28/h2-9H,10-11H2,1H3,(H,22,25)/b21-20-','InChIKey=WOCMFVYUWABYOA-MRCUWXFGSA-N','COc1ccc(/N=C2\\SCC(=O)N2NC(=O)CN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(200559,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O2',268.7425,NULL,'3A83BD242F0F72F5-FICuS-01-64','3A83BD242F0F72F5-FICTS-01-43','3A7F1AC11082ABBB-uuuuu-01-1F','InChI=1S/C13H16N2O2.ClH/c1-14(2)7-8-15-12(16)9-10-5-3-4-6-11(10)13(15)17;/h3-6H,7-9H2,1-2H3;1H','InChIKey=IMXAFHYAWYDZCD-UHFFFAOYSA-N','CN(C)CCN1C(=O)Cc2ccccc2C1=O.Cl',NULL),
	(200560,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O3',310.7797,NULL,'40A076BDA66B66E9-FICuS-01-68','40A076BDA66B66E9-FICTS-01-47','405CD15899E6BFA7-uuuuu-01-21','InChI=1S/C15H18N2O3.ClH/c18-14-11-12-3-1-2-4-13(12)15(19)17(14)6-5-16-7-9-20-10-8-16;/h1-4H,5-11H2;1H','InChIKey=ABIRSYAJZXNDKN-UHFFFAOYSA-N','Cl.O=C1Cc2ccccc2C(=O)N1CCN1CCOCC1',NULL),
	(200561,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'4073F5BDD03E2BEE-FICuS-01-80','4073F5BDD03E2BEE-FICTS-01-5F','4073F5BDD03E2BEE-uuuuu-01-2F','InChI=1S/C11H12N2O3/c14-6-5-12-13-10(15)7-8-3-1-2-4-9(8)11(13)16/h1-4,12,14H,5-7H2','InChIKey=INPGKNZGIBCEDX-UHFFFAOYSA-N','O=C1Cc2ccccc2C(=O)N1NCCO',NULL),
	(200562,2,0,NULL,'Consistent with Molecular Formula','C22H30N2O4',386.49,NULL,'CBC2F6ADA43FE258-FICuS-01-94','CBC2F6ADA43FE258-FICTS-01-73','CBC2F6ADA43FE258-uuuuu-01-43','InChI=1S/C22H30N2O4/c1-15-7-10-18(11-8-15)24-22(28)6-4-3-5-16(2)23-14-21(27)17-9-12-19(25)20(26)13-17/h7-13,16,21,23,25-27H,3-6,14H2,1-2H3,(H,24,28)','InChIKey=JPIVNDIQZWPZMT-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCCCC(C)NCC(O)c2ccc(O)c(O)c2)cc1','1'),
	(200563,0,0,NULL,'Consistent with Molecular Formula','C16H13NO4S',315.343,NULL,'29C29E9AD468639E-FICuS-01-6C','89883317209A3489-FICTS-01-09','29C29E9AD468639E-uuuuu-01-1B','InChI=1S/C16H13NO4S/c1-3-21-16(20)10-7-17-12-13(18)9-6-8(2)4-5-11(9)22-15(12)14(10)19/h4-7H,3H2,1-2H3,(H,17,19)','InChIKey=LUAPRZIOJSROOJ-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2c(=O)c3cc(C)ccc3sc2c1=O',NULL),
	(200564,0,0,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'B0DE323C036BDB18-FICuS-01-67','B0DE323C036BDB18-FICTS-01-46','B0DE323C036BDB18-uuuuu-01-16','InChI=1S/C16H12O4/c1-8-7-11-14(17)10-5-3-4-6-12(10)20-15(11)13(9(8)2)16(18)19/h3-7H,1-2H3,(H,18,19)','InChIKey=CZFNWHCMZWJWIW-UHFFFAOYSA-N','Cc1cc2c(=O)c3ccccc3oc2c(C(=O)O)c1C',NULL),
	(200565,0,0,NULL,'Consistent with Molecular Formula','C18H13ClO4',328.7513,NULL,'92DC5A62E00A5FD4-FICuS-01-70','92DC5A62E00A5FD4-FICTS-01-4F','92DC5A62E00A5FD4-uuuuu-01-1F','InChI=1S/C18H13ClO4/c1-9-7-12-14(20)8-15(11-5-3-4-6-13(11)19)23-17(12)16(10(9)2)18(21)22/h3-8H,1-2H3,(H,21,22)','InChIKey=YMNMQBRQLGKNAC-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccccc3Cl)oc2c(C(=O)O)c1C',NULL),
	(200566,2,0,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'52E5FC1EB9760D6A-FICuS-01-7A','52E5FC1EB9760D6A-FICTS-01-59','52E5FC1EB9760D6A-uuuuu-01-29','InChI=1S/C22H19NO3/c1-22-17(15-10-6-3-7-11-15)12-16(14-8-4-2-5-9-14)13-18(22)19(20(23)24)21(25)26-22/h2-11,13,17H,12H2,1H3,(H2,23,24)','InChIKey=AQNOSOYOINCHAD-UHFFFAOYSA-N','CC12OC(=O)C(C(N)=O)=C1C=C(c1ccccc1)CC2c1ccccc1','1'),
	(200567,2,0,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'7AD8497CE270F29D-FICuS-01-75','7AD8497CE270F29D-FICTS-01-54','7AD8497CE270F29D-uuuuu-01-24','InChI=1S/C22H19NO3/c1-15-18(14-23)21(25)26-22(15,2)19(16-9-5-3-6-10-16)13-20(24)17-11-7-4-8-12-17/h3-12,19H,13H2,1-2H3','InChIKey=RAWPQWPJWSEZEZ-UHFFFAOYSA-N','CC1=C(C#N)C(=O)OC1(C)C(CC(=O)c1ccccc1)c1ccccc1','1'),
	(200568,2,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'8883AD0380122767-FICuS-01-2B','8883AD0380122767-FICTS-01-0A','8883AD0380122767-uuuuu-01-DA','InChI=1S/C17H15NO2/c1-11-8-14(12-6-4-3-5-7-12)17(2)15(9-11)13(10-18)16(19)20-17/h3-7,9,14H,8H2,1-2H3','InChIKey=BWPCOPALCNZLRA-UHFFFAOYSA-N','CC1=CC2=C(C#N)C(=O)OC2(C)C(c2ccccc2)C1','1'),
	(200569,2,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'7F3394E822B275ED-FICuS-01-61','7F3394E822B275ED-FICTS-01-40','7F3394E822B275ED-uuuuu-01-10','InChI=1S/C17H17NO3/c1-10-8-12(11-6-4-3-5-7-11)17(2)13(9-10)14(15(18)19)16(20)21-17/h3-7,9,12H,8H2,1-2H3,(H2,18,19)','InChIKey=DSRJHESEKMVRDL-UHFFFAOYSA-N','CC1=CC2=C(C(N)=O)C(=O)OC2(C)C(c2ccccc2)C1','1'),
	(200570,2,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'086C6EA522A2C575-FICuS-01-54','00DCA26A557C00C0-FICTS-01-2E','086C6EA522A2C575-uuuuu-01-03','InChI=1S/C13H12N2O3/c1-7-9(6-14)12(15)18-13(7,2)10-5-8(16)3-4-11(10)17/h3-4,10,15H,5H2,1-2H3/b15-12-','InChIKey=CQBBLLLOEBHVOC-QINSGFPZSA-N','CC1=C(C#N)C(=N)OC1(C)C1CC(=O)C=CC1=O','1'),
	(200571,2,0,NULL,'Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'E68B0325F4D3A0D0-FICuS-01-5C','9341B502FFE044A8-FICTS-01-32','E68B0325F4D3A0D0-uuuuu-01-0B','InChI=1S/C13H11NO4/c1-7-9(6-14)12(17)18-13(7,2)10-5-8(15)3-4-11(10)16/h3-4,10H,5H2,1-2H3','InChIKey=BUHGWLPSIBTRCC-UHFFFAOYSA-N','CC1=C(C#N)C(=O)OC1(C)C1CC(=O)C=CC1=O','1'),
	(200572,2,0,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'86A0F313DFF27A07-FICuS-01-64','86A0F313DFF27A07-FICTS-01-43','86A0F313DFF27A07-uuuuu-01-13','InChI=1S/C13H15NO3/c1-8-11(7-14)12(16)17-13(8,2)9-4-3-5-10(15)6-9/h9H,3-6H2,1-2H3','InChIKey=DLLWHTLDYNASMT-UHFFFAOYSA-N','CC1=C(C#N)C(=O)OC1(C)C1CCCC(=O)C1','1'),
	(200573,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3',255.7061,NULL,'17DA04AB0E7B7F02-FICuS-01-68','17DA04AB0E7B7F02-FICTS-01-47','17DA04AB0E7B7F02-uuuuu-01-17','InChI=1S/C14H10ClN3/c15-10-5-4-9-7-13(12-3-1-2-6-17-12)18-14(16)11(9)8-10/h1-8H,(H2,16,18)','InChIKey=QHULWCZLOAWLAC-UHFFFAOYSA-N','Nc1nc(-c2ccccn2)cc2ccc(Cl)cc12',NULL),
	(200574,3,0,NULL,'Consistent with Molecular Formula','C15H21N5O10',431.3584,NULL,'B077EBCB3FD99F1E-FICuS-01-9E','DA8C563402C6D7A3-FICTS-01-42','B077EBCB3FD99F1E-uuuuu-01-4D','InChI=1S/C15H21N5O10/c1-6(22)28-9(12(30-8(3)24)10(5-21)29-7(2)23)4-17-13-11(20(26)27)14(25)19-15(16)18-13/h9-10,12,21H,4-5H2,1-3H3,(H4,16,17,18,19,25)','InChIKey=OPJYACJBEGQYHO-UHFFFAOYSA-N','CC(=O)OC(CO)C(OC(C)=O)C(CNc1nc(N)[nH]c(=O)c1[N+](=O)[O-])OC(C)=O','1'),
	(200575,1,0,NULL,'Consistent with Molecular Formula','C9H15NO4S',233.2818,NULL,'FC2C953443322D55-FICuS-01-46','FC2C953443322D55-FICTS-01-25','FC2C953443322D55-uuuuu-01-F5','InChI=1S/C9H15NO4S/c1-10(2)8-6-15(11,12)14-9-3-4-13-5-7(8)9/h8H,3-6H2,1-2H3','InChIKey=OXLOHCPPTSYGPH-UHFFFAOYSA-N','CN(C)C1CS(=O)(=O)OC2=C1COCC2','1'),
	(200576,0,0,NULL,'Consistent with Molecular Formula','C7H7N3OS',181.2118,NULL,'037C407D7A79883D-FICuS-01-52','037C407D7A79883D-FICTS-01-31','037C407D7A79883D-uuuuu-01-01','InChI=1S/C7H7N3OS/c8-7-9-1-4-5(10-7)2-12-3-6(4)11/h1H,2-3H2,(H2,8,9,10)','InChIKey=DZICRCXDUGFNSG-UHFFFAOYSA-N','Nc1ncc2c(n1)CSCC2=O',NULL),
	(200577,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN5O3S',369.8251,NULL,'39C9574C012EB516-FICuS-01-48','39C9574C012EB516-FICTS-01-27','39C9574C012EB516-uuuuu-01-F7','InChI=1S/C14H16ClN5O3S/c1-18(2)5-6-19-14(21)13(15)12(8-17-19)24-11-7-9(20(22)23)3-4-10(11)16/h3-4,7-8H,5-6,16H2,1-2H3','InChIKey=LHINICAPDKLUOV-UHFFFAOYSA-N','CN(C)CCn1ncc(Sc2cc([N+](=O)[O-])ccc2N)c(Cl)c1=O',NULL),
	(200578,0,0,NULL,'Consistent with Molecular Formula','C15H18ClN5O3S',383.8519,NULL,'6E5179676B7B0FD2-FICuS-01-62','6E5179676B7B0FD2-FICTS-01-41','6E5179676B7B0FD2-uuuuu-01-11','InChI=1S/C15H18ClN5O3S/c1-19(2)6-3-7-20-15(22)14(16)13(9-18-20)25-12-8-10(21(23)24)4-5-11(12)17/h4-5,8-9H,3,6-7,17H2,1-2H3','InChIKey=XVFTUQSKHXSZAN-UHFFFAOYSA-N','CN(C)CCCn1ncc(Sc2cc([N+](=O)[O-])ccc2N)c(Cl)c1=O',NULL),
	(200579,0,0,NULL,'Consistent with Molecular Formula','C16H20ClN5O3S',397.8787,NULL,'B045DA8EB5BA52D3-FICuS-01-7C','B045DA8EB5BA52D3-FICTS-01-5B','B045DA8EB5BA52D3-uuuuu-01-2B','InChI=1S/C16H20ClN5O3S/c1-3-20(4-2)7-8-21-16(23)15(17)14(10-19-21)26-13-9-11(22(24)25)5-6-12(13)18/h5-6,9-10H,3-4,7-8,18H2,1-2H3','InChIKey=BLQMUCHBUHZSAH-UHFFFAOYSA-N','CCN(CC)CCn1ncc(Sc2cc([N+](=O)[O-])ccc2N)c(Cl)c1=O',NULL),
	(200580,10,0,NULL,'Consistent with Molecular Formula','C26H32O8',472.534,NULL,'E93A2A1134348693-FICuS-01-36','E93A2A1134348693-FICTS-01-15','9430C6093ECA041F-uuuuu-01-FF','InChI=1S/2C13H16O4/c2*14-11-13(7-3-1-5-9(7)16-11)8-4-2-6-10(8)17-12(13)15/h2*7-10H,1-6H2/t7-,8?,9+,10?,13+;7-,8+,9+,10-,13-/m01/s1','InChIKey=BTODCZSVYYTRDJ-PNYKAGRSSA-N','O=C1OC2CCCC2C12C(=O)OC1CCCC12.O=C1OC2CCCC2C12C(=O)OC1CCCC12','1'),
	(200581,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'7FD0E4B78D160FF8-FICuS-01-81','7FD0E4B78D160FF8-FICTS-01-60','7FD0E4B78D160FF8-uuuuu-01-30','InChI=1S/C13H18N2O3/c1-13(2)11(16)15(12(17)14-13)8-9-5-4-6-10(7-9)18-3/h4-7,11,16H,8H2,1-3H3,(H,14,17)','InChIKey=LRFLWZKWOPBIKQ-UHFFFAOYSA-N','COc1cccc(CN2C(=O)NC(C)(C)C2O)c1','1'),
	(200582,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'D74CC991006DF3A5-FICuS-01-68','9BB8B42F27DBCF98-FICTS-01-72','D74CC991006DF3A5-uuuuu-01-17','InChI=1S/C9H8N2O/c12-9-10-6-7-11(9)8-4-2-1-3-5-8/h1-7H,(H,10,12)','InChIKey=ZZNMRBGELWVJND-UHFFFAOYSA-N','O=c1[nH]ccn1-c1ccccc1',NULL),
	(200583,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'1737DBED1079A34E-FICuS-01-66','1737DBED1079A34E-FICTS-01-45','1737DBED1079A34E-uuuuu-01-15','InChI=1S/C13H14N2O5/c1-19-9-4-3-8(7-10(9)20-2)5-6-15-12(17)11(16)14-13(15)18/h3-4,7H,5-6H2,1-2H3,(H,14,16,18)','InChIKey=VVEOVSAWSBFUGE-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)NC(=O)C2=O)cc1OC',NULL),
	(200584,1,0,NULL,'Consistent with Molecular Formula','C13H13ClN2S',264.7721,NULL,'3154F75A30461263-FICuS-01-20','3154F75A30461263-FICTS-01-FF','3154F75A30461263-uuuuu-01-CF','InChI=1S/C13H13ClN2S/c1-16-9-10(8-15)2-7-13(16)17-12-5-3-11(14)4-6-12/h3-6,9,13H,2,7H2,1H3','InChIKey=CZWUWLUBVQMALK-UHFFFAOYSA-N','CN1C=C(C#N)CCC1Sc1ccc(Cl)cc1','1'),
	(200585,1,0,NULL,'Consistent with Molecular Formula','C21H16ClN3O4S',441.8881,NULL,'17B50451A73C5BBC-FICuS-01-5A','17B50451A73C5BBC-FICTS-01-39','17B50451A73C5BBC-uuuuu-01-09','InChI=1S/C21H16ClN3O4S/c1-29-20-14-5-3-2-4-13(14)17-19(24-20)25-21(23-17)30-15(10-16(26)27)18(28)11-6-8-12(22)9-7-11/h2-9,15H,10H2,1H3,(H,26,27)(H,23,24,25)','InChIKey=FIMCGCGPBJCJMH-UHFFFAOYSA-N','COc1nc2[nH]c(SC(CC(=O)O)C(=O)c3ccc(Cl)cc3)nc2c2ccccc12','1'),
	(200586,3,0,NULL,'Consistent with Molecular Formula','C9H12O5',200.1908,NULL,'83E5F5B573D9F531-FICuS-01-64','83E5F5B573D9F531-FICTS-01-43','D8E5217CD87D653B-uuuuu-01-20','InChI=1S/C9H12O5/c1-5(9(12)13-2)8-6(10)3-4-7(11)14-8/h3-5,7-8,11H,1-2H3/t5-,7?,8?/m1/s1','InChIKey=JGKYPNBGRYAYHT-LDXLETFUSA-N','COC(=O)C(C)C1OC(O)C=CC1=O','1'),
	(200587,0,1,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,'Erbstatin','1231FD01AB2D3546-FICuS-01-44','04D7BD8FB633E08C-FICTS-01-57','1231FD01AB2D3546-uuuuu-01-F3','InChI=1S/C9H9NO3/c11-6-10-4-3-7-5-8(12)1-2-9(7)13/h1-6,12-13H,(H,10,11)/b4-3+','InChIKey=SIHZWGODIRRSRA-ONEGZZNKSA-N','O=CN/C=C/c1cc(O)ccc1O','1'),
	(200588,0,0,NULL,'Consistent with Molecular Formula','C11H8N4S',228.271,'Thiazolo[5,4-e]-1,2,4-triazine, 6-methyl-3-phenyl-:','E3D49379208385DF-FICuS-01-57','E3D49379208385DF-FICTS-01-36','E3D49379208385DF-uuuuu-01-06','InChI=1S/C11H8N4S/c1-7-12-10-11(16-7)13-9(14-15-10)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=WPJILONOMJOAKZ-UHFFFAOYSA-N','Cc1nc2nnc(-c3ccccc3)nc2s1',NULL),
	(200589,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H10N4S in C13H13N3O3S.61/39C13H14N4O2S','C26H28?2N7O5S2',582.6711,'1,2,4-Triazine-1-carboxylic acid, 1,6-dihydro-5-(methylthio)-6-oxo-3-phenyl, ethyl ester. Mixture with either 1,2,4-Triazin-6-yl-carbamic acid, 5-(methylthio)-3-phenyl-, ethyl ester or 1,2,4-Triazine- 1-carboxylic acid, 1,6-dihydro-6-imino-5-(methylthio)-','FADCB4D2B6597494-FICuS-01-7F','FADCB4D2B6597494-FICTS-01-5E','FADCB4D2B6597494-uuuuu-01-2E','InChI=1S/C13H13N3O3S.C10H10N4S.C3H5O2/c1-3-19-13(18)16-12(17)11(20-2)14-10(15-16)9-7-5-4-6-8-9;1-15-10-8(11)13-14-9(12-10)7-5-3-2-4-6-7;1-2-5-3-4/h4-8H,3H2,1-2H3;2-6H,1H3,(H2,11,13);2H2,1H3','InChIKey=UIRMBKSTVXDJMQ-UHFFFAOYSA-N','*.*C(=O)OCC.CCOC(=O)n1nc(-c2ccccc2)nc(SC)c1=O.CSc1nc(-c2ccccc2)nnc1N',NULL),
	(200590,15,4,NULL,'Consistent with Molecular Formula','C56H90N2O17S',1095.3902,'RAPAMYCIN PRODRUG\nRapamycin prodrug, Mono-(28)-N,N-dimethylglycinate-, methanesulfonic acid salt','D9E227ED7AD542F1-FICuS-01-7B','D9E227ED7AD542F1-FICTS-01-5A','716E91015EF43EEC-uuuuu-01-18','InChI=1S/C55H86N2O14.CH4O3S/c1-33-18-14-13-15-19-34(2)45(66-10)30-41-23-21-39(7)55(65,71-41)52(62)53(63)57-25-17-16-20-42(57)54(64)69-46(36(4)28-40-22-24-43(58)47(29-40)67-11)31-44(59)35(3)27-38(6)50(70-48(60)32-56(8)9)51(68-12)49(61)37(5)26-33;1-5(2,3)4/','InChIKey=XVNMRKHCSMPLOF-ZYNBRPEESA-N','COC1CC2CCC(C)C(O)(O2)C(=O)C(=O)N2CCCCC2C(=O)OC(C(C)CC2CCC(O)C(OC)C2)CC(=O)C(C)/C=C(\\C)C(OC(=O)CN(C)C)C(OC)C(=O)C(C)CC(C)/C=C/C=C/C=C\\1C.CS(=O)(=O)O','1'),
	(200591,15,4,NULL,'Consistent with Molecular Formula','C58H93ClN2O14',1077.8307,'Rapamycin prodrug, Mono-(28)-N,N-diethylpropionate-, hydrochloride salt','7D614F58993F4748-FICuS-01-52','7D614F58993F4748-FICTS-01-31','D908C2C8BC81F921-uuuuu-01-1B','InChI=1S/C58H92N2O14.ClH/c1-13-59(14-2)29-27-51(63)73-53-41(8)31-38(5)47(62)35-49(39(6)32-43-24-26-46(61)50(33-43)70-11)72-57(67)45-22-18-19-28-60(45)56(66)55(65)58(68)42(9)23-25-44(74-58)34-48(69-10)37(4)21-17-15-16-20-36(3)30-40(7)52(64)54(53)71-12;/h15','InChIKey=STJJEEPKSPHFGU-OORJEIGJSA-N','CCN(CC)CCC(=O)OC1/C(C)=C/C(C)C(=O)CC(C(C)CC2CCC(O)C(OC)C2)OC(=O)C2CCCCN2C(=O)C(=O)C2(O)OC(CCC2C)CC(OC)/C(C)=C\\C=C\\C=C\\C(C)CC(C)C(=O)C1OC.Cl','1'),
	(200592,15,4,NULL,'Consistent with Molecular Formula','C59H93ClN2O14',1089.8417,'Rapamycin prodrug, Mono-(28?)-4-(pyrrolidino)butyrate-, hydrochloride salt','27DD31D614E8814A-FICuS-01-56','27DD31D614E8814A-FICTS-01-35','7C2A1462EA3862BA-uuuuu-01-0C','InChI=1S/C59H92N2O14.ClH/c1-37-19-12-11-13-20-38(2)49(70-8)35-45-25-23-43(7)59(69,75-45)56(66)57(67)61-30-15-14-21-46(61)58(68)73-50(40(4)33-44-24-26-47(62)51(34-44)71-9)36-48(63)39(3)32-42(6)54(55(72-10)53(65)41(5)31-37)74-52(64)22-18-29-60-27-16-17-28-6','InChIKey=BQFDNVUKDCKTSD-ILEJWACDSA-N','COC1CC2CCC(C)C(O)(O2)C(=O)C(=O)N2CCCCC2C(=O)OC(C(C)CC2CCC(O)C(OC)C2)CC(=O)C(C)/C=C(\\C)C(OC(=O)CCCN2CCCC2)C(OC)C(=O)C(C)CC(C)/C=C/C=C/C=C\\1C.Cl','1'),
	(200593,15,0,NULL,'Consistent with Molecular Formula','C20H42N4O14S',594.6302,'Geneticin\nGenteticin\nGeneteticin\nAntibiotic G 418 sulfate\nD-Streptamine, O-2-amino-2,7-dideoxy-D-glycero-.alpha.- D-gluco-heptopyranosyl-(1.fwdarw.4)-O-[3-deoxy-4-C- methyl-3-(methylamino)-.beta.-L-arabinopyranosyl- (1.fwdarw.6)]-2-deoxy-, sulfate salt','DD03563C8E96004D-FICuS-01-57','DD03563C8E96004D-FICTS-01-36','AFFA0E207CD775EF-uuuuu-01-47','InChI=1S/C20H40N4O10.H2O4S/c1-6(25)14-11(27)10(26)9(23)18(32-14)33-15-7(21)4-8(22)16(12(15)28)34-19-13(29)17(24-3)20(2,30)5-31-19;1-5(2,3)4/h6-19,24-30H,4-5,21-23H2,1-3H3;(H2,1,2,3,4)','InChIKey=QNQZPJLBGRQFDD-UHFFFAOYSA-N','CNC1C(O)C(OC2C(N)CC(N)C(OC3OC(C(C)O)C(O)C(O)C3N)C2O)OCC1(C)O.O=S(=O)(O)O','1'),
	(200594,0,0,NULL,'Consistent with Molecular Formula','C22H20ClN4O4',439.8774,NULL,'25D295EB848FF453-FICuS-01-65','25D295EB848FF453-FICTS-01-44','F03DE6064AF1E0A2-uuuuu-01-18','InChI=1S/C22H20N4.ClHO4/c1-3-11-23-21(9-1)19-7-5-13-25(17-19)15-16-26-14-6-8-20(18-26)22-10-2-4-12-24-22;2-1(3,4)5/h1-14,17-18H,15-16H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=DRTAHYLWQLFLHN-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2ccc[n+](CC[n+]3cccc(-c4ccccn4)c3)c2)nc1',NULL),
	(200595,0,0,NULL,'Consistent with Molecular Formula','C21H18BrN4',406.304,NULL,'67A87920E500306F-FICuS-01-38','67A87920E500306F-FICTS-01-17','5485130BB458FCFB-uuuuu-01-16','InChI=1S/C21H18N4.BrH/c1-3-11-22-20(9-1)18-7-5-13-24(15-18)17-25-14-6-8-19(16-25)21-10-2-4-12-23-21;/h1-16H,17H2;1H/q+2;/p-1','InChIKey=QUOODXWWIFYCJU-UHFFFAOYSA-M','[Br-].c1ccc(-c2ccc[n+](C[n+]3cccc(-c4ccccn4)c3)c2)nc1',NULL),
	(200596,0,0,NULL,'Consistent with Molecular Formula','C23H22ClN4O4',453.9042,NULL,'5DEF8BF06E4210C7-FICuS-01-77','5DEF8BF06E4210C7-FICTS-01-56','8800F81DA03C0436-uuuuu-01-ED','InChI=1S/C23H22N4.ClHO4/c1-3-12-24-22(10-1)20-8-5-14-26(18-20)16-7-17-27-15-6-9-21(19-27)23-11-2-4-13-25-23;2-1(3,4)5/h1-6,8-15,18-19H,7,16-17H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=RLHPXOHWRGBFQO-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2ccc[n+](CCC[n+]3cccc(-c4ccccn4)c3)c2)nc1',NULL),
	(200597,0,0,NULL,'Consistent with Molecular Formula','C24H24BrN4',448.3844,NULL,'7AB4B58E26B91C96-FICuS-01-6F','7AB4B58E26B91C96-FICTS-01-4E','4999DFA577E1D002-uuuuu-01-0F','InChI=1S/C24H24N4.BrH/c1-3-13-25-23(11-1)21-9-7-17-27(19-21)15-5-6-16-28-18-8-10-22(20-28)24-12-2-4-14-26-24;/h1-4,7-14,17-20H,5-6,15-16H2;1H/q+2;/p-1','InChIKey=DTZDIRHHJGBGJN-UHFFFAOYSA-M','[Br-].c1ccc(-c2ccc[n+](CCCC[n+]3cccc(-c4ccccn4)c3)c2)nc1',NULL),
	(200598,0,0,NULL,'Consistent with Molecular Formula','C25H28ClN4O4',483.9736,NULL,'F01E21C9573F8E8A-FICuS-01-6D','F01E21C9573F8E8A-FICTS-01-4C','25F1522499419A7B-uuuuu-01-EB','InChI=1S/C25H28N4.ClHO4/c1-26-14-5-3-12-24(26)22-10-7-16-28(20-22)18-9-19-29-17-8-11-23(21-29)25-13-4-6-15-27(25)2;2-1(3,4)5/h3-8,10-17,20-21H,9,18-19H2,1-2H3;(H,2,3,4,5)/q+4;/p-1','InChIKey=RSOSOVDUZZBSRG-UHFFFAOYSA-M','C[n+]1ccccc1-c1ccc[n+](CCC[n+]2cccc(-c3cccc[n+]3C)c2)c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(200599,0,0,NULL,'Consistent with Molecular Formula','C26H30ClN4O4',498.0004,NULL,'496D31CD46A6312F-FICuS-01-56','496D31CD46A6312F-FICTS-01-35','9C82422088D825DE-uuuuu-01-00','InChI=1S/C26H30N4.ClHO4/c1-27-15-5-3-13-25(27)23-11-9-19-29(21-23)17-7-8-18-30-20-10-12-24(22-30)26-14-4-6-16-28(26)2;2-1(3,4)5/h3-6,9-16,19-22H,7-8,17-18H2,1-2H3;(H,2,3,4,5)/q+4;/p-1','InChIKey=ZMXUVPGXTVBGDE-UHFFFAOYSA-M','C[n+]1ccccc1-c1ccc[n+](CCCC[n+]2cccc(-c3cccc[n+]3C)c2)c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(200600,0,0,NULL,'Consistent with Molecular Formula','C27H32ClN4O4',512.0272,NULL,'FAF1309CA27F1CEA-FICuS-01-8E','FAF1309CA27F1CEA-FICTS-01-6D','2F1E43716C01081B-uuuuu-01-E8','InChI=1S/C27H32N4.ClHO4/c1-28-16-8-4-14-26(28)24-12-10-20-30(22-24)18-6-3-7-19-31-21-11-13-25(23-31)27-15-5-9-17-29(27)2;2-1(3,4)5/h4-5,8-17,20-23H,3,6-7,18-19H2,1-2H3;(H,2,3,4,5)/q+4;/p-1','InChIKey=ZLAPCWRDOWVWFW-UHFFFAOYSA-M','C[n+]1ccccc1-c1ccc[n+](CCCCC[n+]2cccc(-c3cccc[n+]3C)c2)c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(200601,0,0,NULL,'Consistent with Molecular Formula','C7H6Cl2O',177.0298,NULL,'ACEB9842D7F63964-FICuS-01-76','ACEB9842D7F63964-FICTS-01-55','ACEB9842D7F63964-uuuuu-01-25','InChI=1S/C7H6Cl2O/c8-1-6-4-3(10)5(6)7(4,6)2-9/h4-5H,1-2H2','InChIKey=PZFDKQAQTITPHU-UHFFFAOYSA-N','O=C1C2C3(CCl)C1C23CCl',NULL),
	(200602,0,0,NULL,'Consistent with Molecular Formula','C6H6Cl2O2',181.0182,NULL,'EAB334CCBB9C01A1-FICuS-01-82','EAB334CCBB9C01A1-FICTS-01-61','EAB334CCBB9C01A1-uuuuu-01-31','InChI=1S/C6H6Cl2O2/c7-1-3-4(2-8)5(3)6(9)10/h5H,1-2H2,(H,9,10)','InChIKey=JKQFHRMQUJDIIU-UHFFFAOYSA-N','O=C(O)C1C(CCl)=C1CCl',NULL),
	(200603,10,3,NULL,'Consistent with Molecular Formula','C41H62O15',794.9318,'B705008K274\nBryostatin 13\nBRYOSTATIN 13\nfrom Marine animal Bugula neritina','96081CC679F1EA8E-FICuS-01-75','96081CC679F1EA8E-FICTS-01-54','07072610609817C2-uuuuu-01-C1','InChI=1S/C41H62O15/c1-9-10-34(44)54-33-21-30-18-27(43)19-37(47)53-32(24(2)42)20-29-15-26(17-36(46)51-8)22-40(48,55-29)38(3,4)12-11-28-13-25(16-35(45)50-7)14-31(52-28)23-41(49,56-30)39(33,5)6/h11-12,16-17,24,27-33,42-43,48-49H,9-10,13-15,18-23H2,1-8H3/b12-','InChIKey=UYHQBUSZLQOCRF-YRSIFCMGSA-N','CCCC(=O)OC1CC2CC(O)CC(=O)OC(C(C)O)CC3C/C(=C\\C(=O)OC)CC(O)(O3)C(C)(C)/C=C/C3C/C(=C\\C(=O)OC)CC(CC(O)(O2)C1(C)C)O3','1'),
	(200604,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O6',322.2366,NULL,'D616ABB4C5BCF505-FICuS-01-7E','1C95A097F9441188-FICTS-01-22','D616ABB4C5BCF505-uuuuu-01-2D','InChI=1S/C11H10N6O6/c1-5(18)14-7-3-6-8(12-4-13-11(6)19)10(16(20)21)9(7)15(2)17(22)23/h3-4H,1-2H3,(H,14,18)(H,12,13,19)','InChIKey=XKJGGDDXDFOEHU-UHFFFAOYSA-N','CC(=O)Nc1cc2c(=O)[nH]cnc2c([N+](=O)[O-])c1N(C)[N+](=O)[O-]',NULL),
	(200605,0,0,NULL,'Consistent with Molecular Formula','C9H4N4O3',216.1556,NULL,'9E36F91965912EDC-FICuS-01-6A','9E1A67D5ABFEE83E-FICTS-01-7F','9E36F91965912EDC-uuuuu-01-19','InChI=1S/C9H4N4O3/c14-7-3-4(10-2-13-9(3)16)8(15)6-5(7)11-1-12-6/h1-2H,(H,11,12)(H,10,13,16)','InChIKey=IWROETMFTPFQHX-UHFFFAOYSA-N','O=C1c2nc[nH]c(=O)c2C(=O)c2nc[nH]c21',NULL),
	(200606,7,1,NULL,'Consistent with Molecular Formula','C22H34O6',394.507,'Lapiferin','9267AA3729F1C2D2-FICuS-01-58','9267AA3729F1C2D2-FICTS-01-37','F7DCE1B20911FB9A-uuuuu-01-31','InChI=1S/C22H34O6/c1-8-13(4)19(24)27-15-11-21(7)18(28-21)17(26-14(5)23)20(6)9-10-22(25,12(2)3)16(15)20/h8,12,15-18,25H,9-11H2,1-7H3/t15?,16?,17?,18?,20-,21+,22+/m0/s1','InChIKey=WVPPLOSRTXOZAP-DNTJBTFFSA-N','C/C=C(\\C)C(=O)OC1CC2(C)OC2C(OC(C)=O)C2(C)CCC(O)(C(C)C)C12','1'),
	(200607,6,0,'68370-46-7','Consistent with Molecular Formula','C19H24O5',332.3956,'Aguerin A\nAzuleno[4,5-b]furan, propanoic acid deriv.\nPropanoic acid, 2-methyl-, dodecahydro-8-hydroxy-3,6,9-tris(methylene)-2-oxoazuleno- [4,5-b]furan-4-yl ester,','F6758F196B2C78DA-FICuS-01-78','F6758F196B2C78DA-FICTS-01-57','F11C7D2B9F340E86-uuuuu-01-19','InChI=1S/C19H24O5/c1-8(2)18(21)23-14-6-9(3)12-7-13(20)10(4)15(12)17-16(14)11(5)19(22)24-17/h8,12-17,20H,3-7H2,1-2H3/t12?,13-,14?,15?,16?,17+/m0/s1','InChIKey=KCMNJMYYSFJSAZ-XIZJWTTESA-N','C=C1CC(OC(=O)C(C)C)C2C(=C)C(=O)OC2C2C(=C)C(O)CC12','1'),
	(200608,2,1,NULL,'Consistent with Molecular Formula','C11H16ClNO',213.7065,'from Catha edulis\nMerucathin, hydrochloride\n(+)-4(S)-Amino-3(R)-hydroxy-1-phenyl-1-trans-penten','1909E12ECE9DBE82-FICuS-01-7D','1909E12ECE9DBE82-FICTS-01-5C','6CFA70BE886978F0-uuuuu-01-28','InChI=1S/C11H15NO.ClH/c1-9(12)11(13)8-7-10-5-3-2-4-6-10;/h2-9,11,13H,12H2,1H3;1H/t9-,11?;/m0./s1','InChIKey=RXZOGXBJYFOHCP-QMOSYVFLSA-N','CC(N)C(O)/C=C/c1ccccc1.Cl','1'),
	(200609,2,1,NULL,'Consistent with Molecular Formula','C11H16ClNO',213.7065,'from Catha edulis\nPseudomerucathin, hydrochloride\n(-)-4(S)-Amino-3(S)-hydroxy-1-phenyl-1-trans-penten','F873B024485E7F31-FICuS-01-4E','F873B024485E7F31-FICTS-01-2D','6CFA70BE886978F0-uuuuu-01-28','InChI=1S/C11H15NO.ClH/c1-9(12)11(13)8-7-10-5-3-2-4-6-10;/h2-9,11,13H,12H2,1H3;1H/t9-,11-;/m0./s1','InChIKey=RXZOGXBJYFOHCP-ROLPUNSJSA-N','CC(N)C(O)/C=C/c1ccccc1.Cl','1'),
	(200610,1,1,NULL,'No Comparision - Error parsing formula prefix - (','C13H15?4NO5',265.2652,'from Catha edulis\nMerucathinon, oxalat\n(+)-4(S)-Amino-1-phenyl-1-trans-pentanon','40E53B0B27B440F9-FICuS-01-4E','40E53B0B27B440F9-FICTS-01-2D','95CD5B1691C883F8-uuuuu-01-17','InChI=1S/C11H13NO.C2H2O4/c1-9(12)11(13)8-7-10-5-3-2-4-6-10;3-1(4)2(5)6/h2-9H,12H2,1H3;(H,3,4)(H,5,6)/b8-7+;/t9-;/m0./s1','InChIKey=CPICRKJQJCNDPA-CKAKWYRNSA-N','*.*.*.*.CC(N)C(=O)/C=C/c1ccccc1.O=C(O)C(=O)O','1'),
	(200611,4,0,'91668-36-9','Consistent with Molecular Formula','C19H23NO5',345.3944,'Dinklageine (Strychnos)\n1H-2-Pyrindine-4-carboxylic acid, 2,4a,5,6,7,7a-hexahydro-6-hydroxy-2[2-(4-hydroxyphenyl)- ethyl]-7-methyl-1-oxo-, methyl ester, [4aS-(4a.alpha.,6.alpha.,7.alpha.,7a.alpha.)]-','1850725B8662B29D-FICuS-01-3C','1850725B8662B29D-FICTS-01-1B','1850725B8662B29D-uuuuu-01-EB','InChI=1S/C19H23NO5/c1-11-16(22)9-14-15(19(24)25-2)10-20(18(23)17(11)14)8-7-12-3-5-13(21)6-4-12/h3-6,10-11,14,16-17,21-22H,7-9H2,1-2H3','InChIKey=QAUCSANHJLYHKL-UHFFFAOYSA-N','COC(=O)C1=CN(CCc2ccc(O)cc2)C(=O)C2C1CC(O)C2C','1'),
	(200612,0,0,NULL,'Consistent with Molecular Formula','C20H34INS2',479.5198,NULL,'86EA2540F4A7A908-FICuS-01-5A','86EA2540F4A7A908-FICTS-01-39','BE3B24EDF9CFC550-uuuuu-01-46','InChI=1S/C20H34NS2.HI/c1-4-6-8-12-16-22-20(23-17-13-9-7-5-2)18-19-14-10-11-15-21(19)3;/h10-11,14-15,18H,4-9,12-13,16-17H2,1-3H3;1H/q+1;/p-1','InChIKey=ZLNNIXCZSNBPOV-UHFFFAOYSA-M','CCCCCCSC(=Cc1cccc[n+]1C)SCCCCCC.[I-]',NULL),
	(200613,0,1,NULL,'Consistent with Molecular Formula','C11H12ClN5',249.7023,NULL,'9531ED51CA1079F9-FICuS-01-5C','9531ED51CA1079F9-FICTS-01-3B','95CD4AB4F59DA0B7-uuuuu-01-38','InChI=1S/C11H11N5.ClH/c12-11(13)16-15-7-8-5-6-14-10-4-2-1-3-9(8)10;/h1-7H,(H4,12,13,16);1H','InChIKey=GIBBCANDVXAQIY-UHFFFAOYSA-N','Cl.N=C(N)N/N=C/c1ccnc2ccccc12','1'),
	(200614,0,1,NULL,'Consistent with Molecular Formula','C13H14BrN5',320.1911,NULL,'FBFCA71BF6E30A6C-FICuS-01-A1','FBFCA71BF6E30A6C-FICTS-01-80','ACF21282C6BF9315-uuuuu-01-12','InChI=1S/C13H13N5.BrH/c1-2-4-12-11(3-1)10(5-6-14-12)9-17-18-13-15-7-8-16-13;/h1-6,9H,7-8H2,(H2,15,16,18);1H','InChIKey=MWIHJOFGCDDQQT-UHFFFAOYSA-N','Br.C(=N/NC1=NCCN1)\\c1ccnc2ccccc12','1'),
	(200615,0,1,NULL,'Consistent with Molecular Formula','C18H18IN5',431.2782,NULL,'7DA01C5DFCAFA212-FICuS-01-86','7DA01C5DFCAFA212-FICTS-01-65','67F8E9BF52D83DA2-uuuuu-01-34','InChI=1S/C18H17N5.HI/c19-18(21-12-14-6-2-1-3-7-14)23-22-13-15-10-11-20-17-9-5-4-8-16(15)17;/h1-11,13H,12H2,(H3,19,21,23);1H','InChIKey=SLWHJOLFMVOBSX-UHFFFAOYSA-N','I.N=C(NCc1ccccc1)N/N=C/c1ccnc2ccccc12','1'),
	(200616,0,1,NULL,'Consistent with Molecular Formula','C17H17ClN6',340.8145,NULL,'2BF15BCB64E2C49B-FICuS-01-81','2BF15BCB64E2C49B-FICTS-01-60','2B0DFC2E5B6F1DD5-uuuuu-01-3F','InChI=1S/C17H16N6.ClH/c18-17(21-11-13-5-8-19-9-6-13)23-22-12-14-7-10-20-16-4-2-1-3-15(14)16;/h1-10,12H,11H2,(H3,18,21,23);1H','InChIKey=VNTSGBJYRBPASC-UHFFFAOYSA-N','Cl.N=C(NCc1ccncc1)N/N=C/c1ccnc2ccccc12','1'),
	(200617,2,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'241A4A8BBE0E6605-FICuS-01-5B','241A4A8BBE0E6605-FICTS-01-3A','E02123069FEBE711-uuuuu-01-FD','InChI=1S/C14H14N2O4S/c1-21-13-10-2-7(17)5-16(10)14(18)8-3-11-12(20-6-19-11)4-9(8)15-13/h3-4,7,10,17H,2,5-6H2,1H3/t7-,10?/m1/s1','InChIKey=JWOZBJCNLXEDAC-PVSHWOEXSA-N','CSC1=Nc2cc3c(cc2C(=O)N2CC(O)CC12)OCO3','1'),
	(200618,2,0,NULL,'Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'FC07FD3F19C65862-FICuS-01-72','FC07FD3F19C65862-FICTS-01-51','C8D723354E017F15-uuuuu-01-F6','InChI=1S/C13H14N4O4/c14-16-12-9-1-6(18)4-17(9)13(19)7-2-10-11(21-5-20-10)3-8(7)15-12/h2-3,6,9,18H,1,4-5,14H2,(H,15,16)/t6-,9?/m1/s1','InChIKey=WIJUISNSHQGHAM-VJSCVCEBSA-N','NNC1=Nc2cc3c(cc2C(=O)N2CC(O)CC12)OCO3','1'),
	(200619,1,1,NULL,'Consistent with Molecular Formula','C13H11N3O5',289.247,NULL,'B9FDBF18DDD640AC-FICuS-01-A7','6018CF085FAEC0EE-FICTS-01-64','B9FDBF18DDD640AC-uuuuu-01-56','InChI=1S/C13H11N3O5/c17-12-9-1-6(15-19)4-16(9)13(18)7-2-10-11(21-5-20-10)3-8(7)14-12/h2-3,9,19H,1,4-5H2,(H,14,17)/b15-6+','InChIKey=BOPUZUQUNVXTQZ-GIDUJCDVSA-N','O=C1Nc2cc3c(cc2C(=O)N2C/C(=N/O)CC12)OCO3','1'),
	(200620,2,0,NULL,'Consistent with Molecular Formula','C8H24N9P3',339.2592,'1,3,5,2,4,6-Triazatriphosphorine, 2,6-bis(1-aziridinyl)- 2,4,4,6-tetrakis(methylamino)-, trans','FD8F1A62DE1446A5-FICuS-01-77','736B11BA4811A013-FICTS-01-10','FD8F1A62DE1446A5-uuuuu-01-26','InChI=1S/C8H24N9P3/c1-9-18(10-2)13-19(11-3,16-5-6-16)15-20(12-4,14-18)17-7-8-17/h9-12H,5-8H2,1-4H3/t19-,20?/m1/s1','InChIKey=AWFLVMILNQNDCC-FIWHBWSRSA-N','CNP1(NC)=NP(NC)(N2CC2)=NP(NC)(N2CC2)=N1','1'),
	(200621,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O2',274.7061,NULL,'0CEE36FDE92D5BA0-FICuS-01-93','0CEE36FDE92D5BA0-FICTS-01-72','0CEE36FDE92D5BA0-uuuuu-01-42','InChI=1S/C14H11ClN2O2/c1-8-6-12(18)19-14-13(8)9(2)16-17(14)11-5-3-4-10(15)7-11/h3-7H,1-2H3','InChIKey=PCYZCHDRKUBVSH-UHFFFAOYSA-N','Cc1cc(=O)oc2c1c(C)nn2-c1cccc(Cl)c1',NULL),
	(200622,0,1,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'9E048D1A50786753-FICuS-01-40','0BA4FACD6AD4AD29-FICTS-01-7A','9E048D1A50786753-uuuuu-01-EF','InChI=1S/C15H15NO4/c1-3-19-12(17)9-10(2)13-15(18)20-14(16-13)11-7-5-4-6-8-11/h4-8H,3,9H2,1-2H3/b13-10+','InChIKey=QGSWCRTWGPXSBI-JLHYYAGUSA-N','CCOC(=O)C/C(C)=C1/N=C(c2ccccc2)OC1=O','1'),
	(200623,2,0,NULL,'Consistent with Molecular Formula','C15H26O',222.3698,'(-)-.alpha.-Bisabolol\n3-Cyclohexene-1-methanol, .alpha.,4-dimethyl-.alpha.-(4-methyl-3-pentenyl)-, (R*,R*)-','225D5DF73824E437-FICuS-01-4E','225D5DF73824E437-FICTS-01-2D','225D5DF73824E437-uuuuu-01-FD','InChI=1S/C15H26O/c1-12(2)6-5-11-15(4,16)14-9-7-13(3)8-10-14/h6-7,14,16H,5,8-11H2,1-4H3','InChIKey=RGZSQWQPBWRIAQ-UHFFFAOYSA-N','CC(C)=CCCC(C)(O)C1CC=C(C)CC1','1'),
	(200624,5,0,'79405-82-6','Consistent with Molecular Formula','C21H26O5',358.4334,'Sonderianin\nSpiro[furan-3(2H),1\'(2\'H)-naphthalene]-5\'-carboxylic acid, 5-(3-furanyl)-3\',4,4\',4\'a,5,7\',8\',8\'a-octahydro-2\',4\'a- dimethyl-2-oxo-, methyl ester, [1\'.alpha.(S*),2\'.alpha., 4\'a.alpha.,8\'a.beta.]-(-)-','07282E9C7E6635CF-FICuS-01-64','07282E9C7E6635CF-FICTS-01-43','882A1EED8BD1C130-uuuuu-01-1E','InChI=1S/C21H26O5/c1-13-7-9-20(2)15(18(22)24-3)5-4-6-17(20)21(13)11-16(26-19(21)23)14-8-10-25-12-14/h5,8,10,12-13,16-17H,4,6-7,9,11H2,1-3H3/t13?,16?,17-,20?,21?/m0/s1','InChIKey=PCYSFZDXGZBRMA-XZPKDNPVSA-N','COC(=O)C1=CCCC2C1(C)CCC(C)C21CC(c2ccoc2)OC1=O','1'),
	(200625,7,0,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,'3,4-sec-Trachylobanoic acid','7C6E942AF21240D6-FICuS-01-55','7C6E942AF21240D6-FICTS-01-34','1FC61A25CAE747BD-uuuuu-01-30','InChI=1S/C20H30O2/c1-12(2)13-5-8-20-10-15-14(19(15,4)11-20)9-16(20)18(13,3)7-6-17(21)22/h13-16H,1,5-11H2,2-4H3,(H,21,22)/t13-,14?,15?,16+,18?,19?,20?/m1/s1','InChIKey=LJHQFRXKIKJLBA-JYSHSNFOSA-N','C=C(C)C1CCC23CC4C(CC2C1(C)CCC(=O)O)C4(C)C3','1'),
	(200626,7,0,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,'2,3,4-Trihydroxydihydroannonene','A659D303188C5AB9-FICuS-01-5B','A659D303188C5AB9-FICTS-01-3A','3D3A12EBD1A73F23-uuuuu-01-16','InChI=1S/C20H32O4/c1-13-5-9-19(3)16(11-15(21)17(22)20(19,4)23)18(13,2)8-6-14-7-10-24-12-14/h7,10,12-13,15-17,21-23H,5-6,8-9,11H2,1-4H3/t13?,15?,16?,17-,18?,19?,20?/m0/s1','InChIKey=OKAKDSISNLPKQL-KRMDOIGCSA-N','CC1CCC2(C)C(CC(O)C(O)C2(C)O)C1(C)CCc1ccoc1','1'),
	(200627,7,0,'6619-97-2','Consistent with Molecular Formula','C22H32O4',360.4924,'Xylopic acid\nKaur-16-en-18-oic acid, 15-(acetyloxy)-, (4.alpha.,15.beta.)-','29EC2DB673A8E8FE-FICuS-01-93','29EC2DB673A8E8FE-FICTS-01-72','8C0A03DFD95349F3-uuuuu-01-1A','InChI=1S/C22H32O4/c1-13-15-6-7-17-20(3)9-5-10-21(4,19(24)25)16(20)8-11-22(17,12-15)18(13)26-14(2)23/h15-18H,1,5-12H2,2-4H3,(H,24,25)/t15?,16-,17-,18+,20?,21?,22?/m0/s1','InChIKey=AQBQBBLJTDSVLC-LLQRNYNASA-N','C=C1C2CCC3C4(C)CCCC(C)(C(=O)O)C4CCC3(C2)C1OC(C)=O','1'),
	(200628,7,0,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,'Kauran-19-oic acid, 16.alpha.-hydroxy-','FE1C2738520E1A85-FICuS-01-55','FE1C2738520E1A85-FICTS-01-34','DF15C43B4AE4C76A-uuuuu-01-31','InChI=1S/C20H32O3/c1-17-8-4-9-18(2,16(21)22)14(17)7-10-20-11-13(5-6-15(17)20)19(3,23)12-20/h13-15,23H,4-12H2,1-3H3,(H,21,22)/t13?,14-,15-,17?,18?,19+,20?/m0/s1','InChIKey=XJSSRXITQUJZLO-AWFBSUGESA-N','CC1(O)CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CCC1C3','1'),
	(200629,0,0,NULL,'Consistent with Molecular Formula','C10H9NO2',175.1866,'Gencianina\nFrom Schultesia guianensis malme (Mata-Zombando)','794730AC1CFD939E-FICuS-01-71','794730AC1CFD939E-FICTS-01-50','794730AC1CFD939E-uuuuu-01-20','InChI=1S/C10H9NO2/c1-2-7-5-11-6-9-8(7)3-4-13-10(9)12/h2,5-6H,1,3-4H2','InChIKey=DFNZYFAJQPLJFI-UHFFFAOYSA-N','C=Cc1cncc2c1CCOC2=O',NULL),
	(200630,7,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'FC869EDA645D3812-FICuS-01-72','FC869EDA645D3812-FICTS-01-51','DE1BB1AD711A1A2F-uuuuu-01-2E','InChI=1S/C20H32O2/c1-18(13-22)7-3-8-19(2)16(18)6-9-20-10-14(4-5-17(19)20)15(11-20)12-21/h13-17,21H,3-12H2,1-2H3/t14?,15?,16-,17+,18?,19?,20?/m1/s1','InChIKey=ACXLVKYMISNUFD-OXRAFNBZSA-N','CC1(C=O)CCCC2(C)C1CCC13CC(CO)C(CCC12)C3','1'),
	(200631,7,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'DA41FC6584673FFD-FICuS-01-81','DA41FC6584673FFD-FICTS-01-60','F76E3BED09DE03BA-uuuuu-01-44','InChI=1S/C20H30O3/c1-18(12-21)7-3-8-19(2)15(18)6-9-20-10-13(4-5-16(19)20)14(11-20)17(22)23/h12-16H,3-11H2,1-2H3,(H,22,23)/t13?,14?,15-,16+,18?,19?,20?/m1/s1','InChIKey=KVKFKHMIIMGSRS-KUQMFXTISA-N','CC1(C=O)CCCC2(C)C1CCC13CC(CCC12)C(C(=O)O)C3','1'),
	(200632,6,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'A85D30E2C456BEBD-FICuS-01-82','A85D30E2C456BEBD-FICTS-01-61','C348A06564647AF2-uuuuu-01-F8','InChI=1S/C20H28O3/c1-12-13-5-6-15-18(2)8-4-9-19(3,17(22)23)14(18)7-10-20(15,11-13)16(12)21/h13-15H,1,4-11H2,2-3H3,(H,22,23)/t13?,14-,15-,18?,19-,20?/m0/s1','InChIKey=WQBNGXOJBVBQKP-SODSKDNTSA-N','C=C1C(=O)C23CCC4C(C)(C(=O)O)CCCC4(C)C2CCC1C3','1'),
	(200633,5,0,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,NULL,'F267852D04ABE29B-FICuS-01-68','F267852D04ABE29B-FICTS-01-47','2A57DDAEEBA5450D-uuuuu-01-3D','InChI=1S/C20H28O4/c1-13-7-9-19(3)16(5-6-17(22)20(19,4)23)18(13,2)11-15(21)14-8-10-24-12-14/h8,10,12-13,16,23H,5-7,9,11H2,1-4H3/t13-,16?,18+,19-,20?/m0/s1','InChIKey=CBHDHTBGWBZUQE-OOJWZSJRSA-N','CC1CCC2(C)C(CCC(=O)C2(C)O)C1(C)CC(=O)c1ccoc1','1'),
	(200634,0,0,NULL,'Consistent with Molecular Formula','C6H5BrO3',205.0077,'Bromophloroglucinol','249B0A96B66BDF3E-FICuS-01-7A','249B0A96B66BDF3E-FICTS-01-59','249B0A96B66BDF3E-uuuuu-01-29','InChI=1S/C6H5BrO3/c7-6-4(9)1-3(8)2-5(6)10/h1-2,8-10H','InChIKey=RGVMEFXEWVKCLS-UHFFFAOYSA-N','Oc1cc(O)c(Br)c(O)c1',NULL),
	(200635,0,0,NULL,'Consistent with Molecular Formula','C6H5IO3',252.0082,'Iodophloroglucinol','68A38D9C1625776A-FICuS-01-54','68A38D9C1625776A-FICTS-01-33','68A38D9C1625776A-uuuuu-01-03','InChI=1S/C6H5IO3/c7-6-4(9)1-3(8)2-5(6)10/h1-2,8-10H','InChIKey=KKANESHTPHPCDC-UHFFFAOYSA-N','Oc1cc(O)c(I)c(O)c1',NULL),
	(200636,7,5,NULL,'Consistent with Molecular Formula','C32H46O7',542.7112,'Elatocerin analog\n2,10,12,16,18-Nonadecapentaenoic acid, 19-(3,6-dihydro- 3-methyl-6-oxo-2H-pyran-2-yl)-6-hydroxy-9-(hydroxymethyl)- 3,5,7,11,15,17-hexamethyl-8-oxo-','1DC56BEAE911C5C9-FICuS-01-86','15D3E0195EEBA2D2-FICTS-01-4C','D5F5C15A75AD407D-uuuuu-01-24','InChI=1S/C32H46O7/c1-20(15-22(3)11-13-28-24(5)12-14-30(36)39-28)9-8-10-21(2)17-27(19-33)32(38)26(7)31(37)25(6)16-23(4)18-29(34)35/h8,10-15,17-18,20,24-28,31,33,37H,9,16,19H2,1-7H3,(H,34,35)/b10-8+,13-11+,21-17+,22-15+,23-18+','InChIKey=OOQHBJFDAPXZJM-VYRSPHQHSA-N','CC(/C=C/C1OC(=O)C=CC1C)=C\\C(C)C/C=C/C(C)=C/C(CO)C(=O)C(C)C(O)C(C)C/C(C)=C/C(=O)O','1'),
	(200637,2,0,NULL,'Consistent with Molecular Formula','C8H12N4O3',212.2078,'2\',3\'-Dideoxy-5-azacytidine','B761A58688E52A5F-FICuS-01-63','6FD4474E1BDEAC10-FICTS-01-5F','B761A58688E52A5F-uuuuu-01-12','InChI=1S/C8H12N4O3/c9-7-10-4-12(8(14)11-7)6-2-1-5(3-13)15-6/h4-6,13H,1-3H2,(H2,9,11,14)','InChIKey=OSVRWASALYRZNO-UHFFFAOYSA-N','Nc1ncn(C2CCC(CO)O2)c(=O)n1','1'),
	(200638,4,0,NULL,'Consistent with Molecular Formula','C10H11ClFN5O3',303.68,'Clofarabine\nClolar\nClofarex\nAdenosine, 2-chloro-2\'-deoxy-2\'-fluoro-\nCAFdA\nAdenine, 2-chloro-9-(2-deoxy-2-fluoro-.beta.-D-arabinofuranosyl)-','8CD4EF284A9904FC-FICuS-01-83','8CD4EF284A9904FC-FICTS-01-62','8CD4EF284A9904FC-uuuuu-01-32','InChI=1S/C10H11ClFN5O3/c11-10-15-7(13)5-8(16-10)17(2-14-5)9-4(12)6(19)3(1-18)20-9/h2-4,6,9,18-19H,1H2,(H2,13,15,16)','InChIKey=WDDPHFBMKLOVOX-UHFFFAOYSA-N','Nc1nc(Cl)nc2c1ncn2C1OC(CO)C(O)C1F','1'),
	(200639,0,0,NULL,'Consistent with Molecular Formula','C20H44Ge',357.1576,NULL,'CE0229B502829B0F-FICuS-01-50','CE0229B502829B0F-FICTS-01-2F','CE0229B502829B0F-uuuuu-01-FF','InChI=1S/C20H44Ge/c1-17(2)9-13-21(14-10-18(3)4,15-11-19(5)6)16-12-20(7)8/h17-20H,9-16H2,1-8H3','InChIKey=KVLOTNWFWJRQCI-UHFFFAOYSA-N','CC(C)CC[Ge](CCC(C)C)(CCC(C)C)CCC(C)C',NULL),
	(200640,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'F631774CC765C802-FICuS-01-4E','F631774CC765C802-FICTS-01-2D','F631774CC765C802-uuuuu-01-FD','InChI=1S/C9H10N2O3/c10-8(12)5-14-7-3-1-2-6(4-7)9(11)13/h1-4H,5H2,(H2,10,12)(H2,11,13)','InChIKey=QXORHVXUFFZRDV-UHFFFAOYSA-N','NC(=O)COc1cccc(C(N)=O)c1',NULL),
	(200641,0,0,NULL,'Consistent with Molecular Formula','C6H5NO3',139.1104,NULL,'32831D95E6C7226E-FICuS-01-4E','32831D95E6C7226E-FICTS-01-2D','32831D95E6C7226E-uuuuu-01-FD','InChI=1S/C6H5NO3/c8-5-1-4(6(9)10)2-7-3-5/h1-3,8H,(H,9,10)','InChIKey=ATTDCVLRGFEHEO-UHFFFAOYSA-N','O=C(O)c1cncc(O)c1',NULL),
	(200642,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'DCD9E7FE6AA7A461-FICuS-01-9D','DCD9E7FE6AA7A461-FICTS-01-7C','DCD9E7FE6AA7A461-uuuuu-01-4C','InChI=1S/C12H16N2O4/c1-17-6-5-14-11(15)8-18-10-4-2-3-9(7-10)12(13)16/h2-4,7H,5-6,8H2,1H3,(H2,13,16)(H,14,15)','InChIKey=HRQZHTDYAKIHON-UHFFFAOYSA-N','COCCNC(=O)COc1cccc(C(N)=O)c1',NULL),
	(200643,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'F3A5366B18E25D8F-FICuS-01-6E','F3A5366B18E25D8F-FICTS-01-4D','F3A5366B18E25D8F-uuuuu-01-1D','InChI=1S/C11H14N2O4/c12-11(16)8-2-1-3-9(6-8)17-7-10(15)13-4-5-14/h1-3,6,14H,4-5,7H2,(H2,12,16)(H,13,15)','InChIKey=BILPUQAVDLGFOD-UHFFFAOYSA-N','NC(=O)c1cccc(OCC(=O)NCCO)c1',NULL),
	(200644,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'A4B5DE969B932FC2-FICuS-01-7F','A4B5DE969B932FC2-FICTS-01-5E','A4B5DE969B932FC2-uuuuu-01-2E','InChI=1S/C14H20N2O4/c15-14(18)11-2-1-3-13(8-11)20-10-12(17)9-16-4-6-19-7-5-16/h1-3,8,12,17H,4-7,9-10H2,(H2,15,18)','InChIKey=DTBYZOGIXSPQHO-UHFFFAOYSA-N','NC(=O)c1cccc(OCC(O)CN2CCOCC2)c1','1'),
	(200645,0,0,NULL,'Consistent with Molecular Formula','C9H12BrN3O2',274.1167,NULL,'53ABC5E1ECB507F8-FICuS-01-84','53ABC5E1ECB507F8-FICTS-01-63','BC6F1BC71D26AE45-uuuuu-01-30','InChI=1S/C9H11N3O2.BrH/c10-5-8(13)12-7-3-1-2-6(4-7)9(11)14;/h1-4H,5,10H2,(H2,11,14)(H,12,13);1H','InChIKey=WTWGZFKSKXHEOD-UHFFFAOYSA-N','Br.NCC(=O)Nc1cccc(C(N)=O)c1',NULL),
	(200646,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'22D4F5306D91E6F4-FICuS-01-5A','22D4F5306D91E6F4-FICTS-01-39','22D4F5306D91E6F4-uuuuu-01-09','InChI=1S/C10H14N2O3/c1-14-4-3-12-9-5-8(6-11-7-9)10(13)15-2/h5-7,12H,3-4H2,1-2H3','InChIKey=KOGQBUHEWYZZMX-UHFFFAOYSA-N','COCCNc1cncc(C(=O)OC)c1',NULL),
	(200647,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'30E5CB640E4B4C54-FICuS-01-5E','30E5CB640E4B4C54-FICTS-01-3D','30E5CB640E4B4C54-uuuuu-01-0D','InChI=1S/C8H8N2O3/c1-5(11)10-7-2-6(8(12)13)3-9-4-7/h2-4H,1H3,(H,10,11)(H,12,13)','InChIKey=KMRQIJRSLWWZAM-UHFFFAOYSA-N','CC(=O)Nc1cncc(C(=O)O)c1',NULL),
	(200648,0,2,NULL,'Consistent with Molecular Formula','C16H13N3O2S',311.3576,NULL,'5C88A26D847F17E3-FICuS-01-65','5C88A26D847F17E3-FICTS-01-44','5C88A26D847F17E3-uuuuu-01-14','InChI=1S/C16H13N3O2S/c20-15(21)11-19-13-8-4-5-9-14(13)22-16(19)18-17-10-12-6-2-1-3-7-12/h1-10H,11H2,(H,20,21)','InChIKey=ACFBNLAXEXTMCL-UHFFFAOYSA-N','O=C(O)Cn1/c(=N/N=C/c2ccccc2)sc2ccccc21','1'),
	(200649,0,2,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'22CBFF0A2C14E97C-FICuS-01-7F','22CBFF0A2C14E97C-FICTS-01-5E','22CBFF0A2C14E97C-uuuuu-01-2E','InChI=1S/C17H15N3O2S/c1-12(13-7-3-2-4-8-13)18-19-17-20(11-16(21)22)14-9-5-6-10-15(14)23-17/h2-10H,11H2,1H3,(H,21,22)','InChIKey=HEDOGOXYHXMULM-UHFFFAOYSA-N','C/C(=N\\N=c1/sc2ccccc2n1CC(=O)O)c1ccccc1','1'),
	(200650,0,2,NULL,'Consistent with Molecular Formula','C16H12N4O4S',356.3552,NULL,'AAD172E0061E4B68-FICuS-01-5C','AAD172E0061E4B68-FICTS-01-3B','AAD172E0061E4B68-uuuuu-01-0B','InChI=1S/C16H12N4O4S/c21-15(22)10-19-13-3-1-2-4-14(13)25-16(19)18-17-9-11-5-7-12(8-6-11)20(23)24/h1-9H,10H2,(H,21,22)','InChIKey=ZOOHPIGIWTWRLC-UHFFFAOYSA-N','O=C(O)Cn1/c(=N/N=C/c2ccc([N+](=O)[O-])cc2)sc2ccccc21','1'),
	(200651,0,2,NULL,'Consistent with Molecular Formula','C17H14N4O4S',370.382,NULL,'2BB1BDB8E29BA10E-FICuS-01-87','2BB1BDB8E29BA10E-FICTS-01-66','2BB1BDB8E29BA10E-uuuuu-01-36','InChI=1S/C17H14N4O4S/c1-11(12-6-8-13(9-7-12)21(24)25)18-19-17-20(10-16(22)23)14-4-2-3-5-15(14)26-17/h2-9H,10H2,1H3,(H,22,23)','InChIKey=IRUKGACBJFAQHA-UHFFFAOYSA-N','C/C(=N\\N=c1/sc2ccccc2n1CC(=O)O)c1ccc([N+](=O)[O-])cc1','1'),
	(200652,0,2,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'AFADCAD031ED4D3B-FICuS-01-A5','AFADCAD031ED4D3B-FICTS-01-84','AFADCAD031ED4D3B-uuuuu-01-54','InChI=1S/C17H15N3O2S/c1-12-6-8-13(9-7-12)10-18-19-17-20(11-16(21)22)14-4-2-3-5-15(14)23-17/h2-10H,11H2,1H3,(H,21,22)','InChIKey=FGCDTLZTPXDTST-UHFFFAOYSA-N','Cc1ccc(/C=N/N=c2\\sc3ccccc3n2CC(=O)O)cc1','1'),
	(200653,0,2,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'922FDA8AB4C3D98B-FICuS-01-8B','922FDA8AB4C3D98B-FICTS-01-6A','922FDA8AB4C3D98B-uuuuu-01-3A','InChI=1S/C18H17N3O2S/c1-12-7-9-14(10-8-12)13(2)19-20-18-21(11-17(22)23)15-5-3-4-6-16(15)24-18/h3-10H,11H2,1-2H3,(H,22,23)','InChIKey=GLHGQDPPFPWGTA-UHFFFAOYSA-N','C/C(=N\\N=c1/sc2ccccc2n1CC(=O)O)c1ccc(C)cc1','1'),
	(200654,0,2,NULL,'Consistent with Molecular Formula','C17H15N3O3S',341.3838,NULL,'39446C3AE4E51775-FICuS-01-4F','39446C3AE4E51775-FICTS-01-2E','39446C3AE4E51775-uuuuu-01-FE','InChI=1S/C17H15N3O3S/c1-23-13-8-6-12(7-9-13)10-18-19-17-20(11-16(21)22)14-4-2-3-5-15(14)24-17/h2-10H,11H2,1H3,(H,21,22)','InChIKey=PNPJLDKSOCUNHL-UHFFFAOYSA-N','COc1ccc(/C=N/N=c2\\sc3ccccc3n2CC(=O)O)cc1','1'),
	(200655,0,2,NULL,'Consistent with Molecular Formula','C18H17N3O3S',355.4106,NULL,'F63102AE78A6BB1C-FICuS-01-6D','F63102AE78A6BB1C-FICTS-01-4C','F63102AE78A6BB1C-uuuuu-01-1C','InChI=1S/C18H17N3O3S/c1-12(13-7-9-14(24-2)10-8-13)19-20-18-21(11-17(22)23)15-5-3-4-6-16(15)25-18/h3-10H,11H2,1-2H3,(H,22,23)','InChIKey=DEYCRXSOXZTZJN-UHFFFAOYSA-N','COc1ccc(/C(C)=N/N=c2\\sc3ccccc3n2CC(=O)O)cc1','1'),
	(200656,0,2,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'8E8FED0B0EE84B1B-FICuS-01-98','8E8FED0B0EE84B1B-FICTS-01-77','8E8FED0B0EE84B1B-uuuuu-01-47','InChI=1S/C17H15N3O2S/c1-22-16(21)12-20-14-9-5-6-10-15(14)23-17(20)19-18-11-13-7-3-2-4-8-13/h2-11H,12H2,1H3','InChIKey=XTUJVJNUUWLVEY-UHFFFAOYSA-N','COC(=O)Cn1/c(=N/N=C/c2ccccc2)sc2ccccc21','1'),
	(200657,0,2,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'DFA869C3C4D399A1-FICuS-01-81','DFA869C3C4D399A1-FICTS-01-60','DFA869C3C4D399A1-uuuuu-01-30','InChI=1S/C18H17N3O2S/c1-13(14-8-4-3-5-9-14)19-20-18-21(12-17(22)23-2)15-10-6-7-11-16(15)24-18/h3-11H,12H2,1-2H3','InChIKey=CZHLPYRKTMHHCI-UHFFFAOYSA-N','COC(=O)Cn1/c(=N/N=C(\\C)c2ccccc2)sc2ccccc21','1'),
	(200658,0,2,NULL,'Consistent with Molecular Formula','C17H14N4O4S',370.382,NULL,'481CD2B1581331AA-FICuS-01-47','481CD2B1581331AA-FICTS-01-26','481CD2B1581331AA-uuuuu-01-F6','InChI=1S/C17H14N4O4S/c1-25-16(22)11-20-14-4-2-3-5-15(14)26-17(20)19-18-10-12-6-8-13(9-7-12)21(23)24/h2-10H,11H2,1H3','InChIKey=WHBNDCZBEBGKTK-UHFFFAOYSA-N','COC(=O)Cn1/c(=N/N=C/c2ccc([N+](=O)[O-])cc2)sc2ccccc21','1'),
	(200659,0,2,NULL,'Consistent with Molecular Formula','C18H16N4O4S',384.4088,NULL,'03904155A987F40B-FICuS-01-37','03904155A987F40B-FICTS-01-16','03904155A987F40B-uuuuu-01-E6','InChI=1S/C18H16N4O4S/c1-12(13-7-9-14(10-8-13)22(24)25)19-20-18-21(11-17(23)26-2)15-5-3-4-6-16(15)27-18/h3-10H,11H2,1-2H3','InChIKey=KBPMMRMRFPTHLK-UHFFFAOYSA-N','COC(=O)Cn1/c(=N/N=C(\\C)c2ccc([N+](=O)[O-])cc2)sc2ccccc21','1'),
	(200660,0,2,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'225FD6EEDD2E6CA7-FICuS-01-9A','225FD6EEDD2E6CA7-FICTS-01-79','225FD6EEDD2E6CA7-uuuuu-01-49','InChI=1S/C18H17N3O2S/c1-13-7-9-14(10-8-13)11-19-20-18-21(12-17(22)23-2)15-5-3-4-6-16(15)24-18/h3-11H,12H2,1-2H3','InChIKey=OOFDZNIJQXUNBK-UHFFFAOYSA-N','COC(=O)Cn1/c(=N/N=C/c2ccc(C)cc2)sc2ccccc21','1'),
	(200661,0,2,NULL,'Consistent with Molecular Formula','C19H19N3O2S',353.438,NULL,'4FEC31735E79B8A1-FICuS-01-6D','4FEC31735E79B8A1-FICTS-01-4C','4FEC31735E79B8A1-uuuuu-01-1C','InChI=1S/C19H19N3O2S/c1-13-8-10-15(11-9-13)14(2)20-21-19-22(12-18(23)24-3)16-6-4-5-7-17(16)25-19/h4-11H,12H2,1-3H3','InChIKey=GMZIFRCYPITMIO-UHFFFAOYSA-N','COC(=O)Cn1/c(=N/N=C(\\C)c2ccc(C)cc2)sc2ccccc21','1'),
	(200662,0,2,NULL,'Consistent with Molecular Formula','C18H17N3O3S',355.4106,NULL,'1D0B275BB218416F-FICuS-01-4C','1D0B275BB218416F-FICTS-01-2B','1D0B275BB218416F-uuuuu-01-FB','InChI=1S/C18H17N3O3S/c1-23-14-9-7-13(8-10-14)11-19-20-18-21(12-17(22)24-2)15-5-3-4-6-16(15)25-18/h3-11H,12H2,1-2H3','InChIKey=AOWWHFXXSQPOQF-UHFFFAOYSA-N','COC(=O)Cn1/c(=N/N=C/c2ccc(OC)cc2)sc2ccccc21','1'),
	(200663,0,2,NULL,'Consistent with Molecular Formula','C19H19N3O3S',369.4374,NULL,'3CB5D142F4B77626-FICuS-01-57','3CB5D142F4B77626-FICTS-01-36','3CB5D142F4B77626-uuuuu-01-06','InChI=1S/C19H19N3O3S/c1-13(14-8-10-15(24-2)11-9-14)20-21-19-22(12-18(23)25-3)16-6-4-5-7-17(16)26-19/h4-11H,12H2,1-3H3','InChIKey=ZGHBTRMXEHRBFO-UHFFFAOYSA-N','COC(=O)Cn1/c(=N/N=C(\\C)c2ccc(OC)cc2)sc2ccccc21','1'),
	(200664,0,0,NULL,'Consistent with Molecular Formula','C3H8N2O2',104.1084,NULL,'4D166F34F2D1CAC9-FICuS-01-76','6D809A53ECA2D3FB-FICTS-01-64','4D166F34F2D1CAC9-uuuuu-01-25','InChI=1S/C3H8N2O2/c1-5(2)3(6)4-7/h7H,1-2H3,(H,4,6)','InChIKey=SJIIGPWRRLKCEI-UHFFFAOYSA-N','CN(C)C(=O)NO',NULL),
	(200665,0,0,NULL,'Consistent with Molecular Formula','C11H22N2O2',214.307,NULL,'B1D2EF8C12DE2FAF-FICuS-01-A1','B1D2EF8C12DE2FAF-FICTS-01-80','B1D2EF8C12DE2FAF-uuuuu-01-50','InChI=1S/C11H22N2O2/c1-3-12(4-2)11(14)13(15)10-8-6-5-7-9-10/h10,15H,3-9H2,1-2H3','InChIKey=FASQVZSQPPCJBR-UHFFFAOYSA-N','CCN(CC)C(=O)N(O)C1CCCCC1',NULL),
	(200666,6,2,'95342-43-1','Consistent with Molecular Formula','C25H38O6',434.5716,'Tingitanol\nFrom Ferula tingitana\n2-Butenoic acid, 2-methyl-, 1,2,3,3a,4,7,8,8a-octahydro-1,3-dihydroxy-3a,6-dimethyl-1- (1-methylethyl)-4,8-azulenediyl ester, [1R-[1.alpha.,3.alpha.,3a.alpha.,4.beta.(Z),8.beta.(Z), 8a.beta.]]-','DDDCFAACA0861146-FICuS-01-8C','DDDCFAACA0861146-FICTS-01-6B','4AD00E7D7A3F6047-uuuuu-01-11','InChI=1S/C25H38O6/c1-9-16(6)22(27)30-18-11-15(5)12-20(31-23(28)17(7)10-2)24(8)19(26)13-25(29,14(3)4)21(18)24/h9-10,12,14,18-21,26,29H,11,13H2,1-8H3/t18?,19-,20?,21?,24-,25-/m1/s1','InChIKey=AINRTNFDFBTYDD-JDMFCBCKSA-N','C/C=C(\\C)C(=O)OC1CC(C)=CC(OC(=O)/C(C)=C/C)C2(C)C(O)CC(O)(C(C)C)C12','1'),
	(200667,6,2,NULL,'Consistent with Molecular Formula','C27H40O7',476.6088,'Tingitanol acetate\nFrom Ferula tingitana','6D29A0C470EBC0F3-FICuS-01-6E','6D29A0C470EBC0F3-FICTS-01-4D','A0FB1F1DE82CC369-uuuuu-01-32','InChI=1S/C27H40O7/c1-10-17(6)24(29)33-20-12-16(5)13-21(34-25(30)18(7)11-2)26(9)22(32-19(8)28)14-27(31,15(3)4)23(20)26/h10-11,13,15,20-23,31H,12,14H2,1-9H3/t20?,21?,22-,23?,26+,27-/m1/s1','InChIKey=QWOSCAXIEHBRPK-DXOLSLIWSA-N','C/C=C(\\C)C(=O)OC1CC(C)=CC(OC(=O)/C(C)=C/C)C2(C)C(OC(C)=O)CC(O)(C(C)C)C12','1'),
	(200668,4,0,NULL,'Consistent with Molecular Formula','C22H30O4',358.4766,'From Ferula tingiatana\nJaeschkeanadiol p-hydroxy benzoate','BE9AB2AC41995C27-FICuS-01-78','BE9AB2AC41995C27-FICTS-01-57','5B6A8C3414A17E9D-uuuuu-01-16','InChI=1S/C22H30O4/c1-14(2)22(25)12-11-21(4)10-9-15(3)13-18(19(21)22)26-20(24)16-5-7-17(23)8-6-16/h5-9,14,18-19,23,25H,10-13H2,1-4H3/t18-,19+,21-,22+/m0/s1','InChIKey=CYSHNJQMYORNJI-YUVXSKOASA-N','CC1=CCC2(C)CCC(O)(C(C)C)C2C(OC(=O)c2ccc(O)cc2)C1','1'),
	(200669,4,2,NULL,'Consistent with Molecular Formula','C24H32O5',400.5138,'From Ferula tingitana\nAntakyatriol, 6-acetyl-8-benzoyl','CADC6389FEE398F9-FICuS-01-9F','CADC6389FEE398F9-FICTS-01-7E','A963926C81E096EE-uuuuu-01-14','InChI=1S/C24H32O5/c1-15(2)23-21(29-24(27)19-9-7-6-8-10-19)13-16(3)11-12-20(26)17(4)14-22(23)28-18(5)25/h6-11,14-15,20-23,26H,12-13H2,1-5H3/b16-11+,17-14+/t20-,21?,22-,23+/m0/s1','InChIKey=NJSSIGJNKWSAJR-BFDBSAOKSA-N','CC(=O)OC1/C=C(\\C)C(O)C/C=C(\\C)CC(OC(=O)c2ccccc2)C1C(C)C','1'),
	(200670,2,0,NULL,'Consistent with Molecular Formula','C28H20N6S2',504.6262,NULL,'60747F328026B7AA-FICuS-01-45','60747F328026B7AA-FICTS-01-24','60747F328026B7AA-uuuuu-01-F4','InChI=1S/C28H20N6S2/c1-5-13-21(14-6-1)25-29-26(22-15-7-2-8-16-22)32-35(31-25)36-33-27(23-17-9-3-10-18-23)30-28(34-36)24-19-11-4-12-20-24/h1-20H','InChIKey=XTVXNYSKICLJIY-UHFFFAOYSA-N','c1ccc(C2=NC(c3ccccc3)=NS(S3=NC(c4ccccc4)=NC(c4ccccc4)=N3)=N2)cc1','1'),
	(200671,1,1,NULL,'Consistent with Molecular Formula','C17H26ClNO',295.8515,NULL,'08F4B2B2615746E9-FICuS-01-4C','08F4B2B2615746E9-FICTS-01-2B','080815575EDA9FA7-uuuuu-01-0E','InChI=1S/C17H25NO.ClH/c1-4-5-11-16(14-18(2)3)17(19)13-12-15-9-7-6-8-10-15;/h6-10,12-13,16H,4-5,11,14H2,1-3H3;1H','InChIKey=YCHQVDPOVIDTTB-UHFFFAOYSA-N','CCCCC(CN(C)C)C(=O)/C=C/c1ccccc1.Cl','1'),
	(200672,1,1,NULL,'Consistent with Molecular Formula','C17H26ClNO',295.8515,NULL,'84C30E52402AFD68-FICuS-01-54','84C30E52402AFD68-FICTS-01-33','843FA9B77FA72426-uuuuu-01-11','InChI=1S/C17H25NO.ClH/c1-14(2)12-16(13-18(3)4)17(19)11-10-15-8-6-5-7-9-15;/h5-11,14,16H,12-13H2,1-4H3;1H','InChIKey=RYYPUMLLOAUBIJ-UHFFFAOYSA-N','CC(C)CC(CN(C)C)C(=O)/C=C/c1ccccc1.Cl','1'),
	(200673,1,0,NULL,'Consistent with Molecular Formula','C7H16NaO4S3',283.3708,NULL,'509C76977F806E5E-FICuS-01-5F','509C76977F806E5E-FICTS-01-3E','DB7B9A981FFBDCF6-uuuuu-01-62','InChI=1S/C7H16O4S3.Na/c8-5-7(9)6-13-12-3-1-2-4-14(10)11;/h7-9H,1-6H2,(H,10,11);/q;+1','InChIKey=AHVFFSYRGZRQJQ-UHFFFAOYSA-N','O=S(O)CCCCSSCC(O)CO.[Na+]','1'),
	(200674,0,0,NULL,'Consistent with Molecular Formula','C9H9NOS',179.2362,NULL,'CCC9219AC72460B6-FICuS-01-64','CCC9219AC72460B6-FICTS-01-43','CCC9219AC72460B6-uuuuu-01-13','InChI=1S/C9H9NOS/c1-5-8-7(11)3-4-12-9(8)6(2)10-5/h3-4,10H,1-2H3','InChIKey=UKEBKSNCMPFXES-UHFFFAOYSA-N','Cc1[nH]c(C)c2c(=O)ccsc12',NULL),
	(200675,10,0,NULL,'Consistent with Molecular Formula','C28H47NO3',445.6842,'Chenooxazoline\nChenodeoxy-oxazoline','C20512A92BB2D250-FICuS-01-41','C20512A92BB2D250-FICTS-01-20','3D8E5DF41BC5313C-uuuuu-01-22','InChI=1S/C28H47NO3/c1-17(6-9-24-29-26(2,3)16-32-24)20-7-8-21-25-22(11-13-28(20,21)5)27(4)12-10-19(30)14-18(27)15-23(25)31/h17-23,25,30-31H,6-16H2,1-5H3/t17-,18+,19?,20?,21?,22?,23?,25+,27+,28-/m1/s1','InChIKey=BVDWBDNAWXKGOG-MZOGFHIPSA-N','CC(CCC1=NC(C)(C)CO1)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CCC12C','1'),
	(200676,1,0,NULL,'Consistent with Molecular Formula','C10H9NO2S',207.2466,NULL,'01D8054808087BF3-FICuS-01-37','01D8054808087BF3-FICTS-01-16','01D8054808087BF3-uuuuu-01-E6','InChI=1S/C10H9NO2S/c12-9-10(13-5-6-14-10)7-3-1-2-4-8(7)11-9/h1-4H,5-6H2,(H,11,12)','InChIKey=ZIBIJMUZBVWSHR-UHFFFAOYSA-N','O=C1Nc2ccccc2C12OCCS2','1'),
	(200677,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O',270.7177,NULL,'A8F60F8EF3A3D313-FICuS-01-77','A8F60F8EF3A3D313-FICTS-01-56','A8F60F8EF3A3D313-uuuuu-01-26','InChI=1S/C15H11ClN2O/c1-9-2-7-13-12(8-9)14(15(19)18-13)17-11-5-3-10(16)4-6-11/h2-8H,1H3,(H,17,18,19)','InChIKey=XQBSLLAUGJLGHR-UHFFFAOYSA-N','Cc1ccc2c(c1)/C(=N/c1ccc(Cl)cc1)C(=O)N2',NULL),
	(200678,2,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2S',358.8417,NULL,'A301CBA27AE2704B-FICuS-01-60','A301CBA27AE2704B-FICTS-01-3F','A301CBA27AE2704B-uuuuu-01-0F','InChI=1S/C18H15ClN2O2S/c1-10-3-6-13(7-4-10)21-16(22)11(2)24-18(21)14-9-12(19)5-8-15(14)20-17(18)23/h3-9,11H,1-2H3,(H,20,23)','InChIKey=YSSLFHRIMYVOBL-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C(C)SC23C(=O)Nc2ccc(Cl)cc23)cc1','1'),
	(200679,2,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O2S',379.26,NULL,'6AA91772919720E5-FICuS-01-3F','6AA91772919720E5-FICTS-01-1E','6AA91772919720E5-uuuuu-01-EE','InChI=1S/C17H12Cl2N2O2S/c1-9-15(22)21(12-5-2-10(18)3-6-12)17(24-9)13-8-11(19)4-7-14(13)20-16(17)23/h2-9H,1H3,(H,20,23)','InChIKey=LFRJZJZRKNOYKS-UHFFFAOYSA-N','CC1SC2(C(=O)Nc3ccc(Cl)cc32)N(c2ccc(Cl)cc2)C1=O','1'),
	(200680,2,0,NULL,'Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'9933CFEE2095D835-FICuS-01-66','9933CFEE2095D835-FICTS-01-45','9933CFEE2095D835-uuuuu-01-15','InChI=1S/C17H14N2O3S/c1-10-15(21)19(11-6-8-12(20)9-7-11)17(23-10)13-4-2-3-5-14(13)18-16(17)22/h2-10,20H,1H3,(H,18,22)','InChIKey=WTPUDCGBQYGSCO-UHFFFAOYSA-N','CC1SC2(C(=O)Nc3ccccc32)N(c2ccc(O)cc2)C1=O','1'),
	(200681,0,0,NULL,'Consistent with Molecular Formula','C5F2N2S2',190.1852,NULL,'2E8F9728FCBFD385-FICuS-01-8B','2E8F9728FCBFD385-FICTS-01-6A','2E8F9728FCBFD385-uuuuu-01-3A','InChI=1S/C5F2N2S2/c6-5(7)3(10-1-8)4(5)11-2-9','InChIKey=KPLFCJOFKKNKLL-UHFFFAOYSA-N','N#CSC1=C(SC#N)C1(F)F',NULL),
	(200682,1,0,NULL,'Consistent with Molecular Formula','C9H21NSi',171.3576,NULL,'DB8AD70F5A83F5B6-FICuS-01-8B','DB8AD70F5A83F5B6-FICTS-01-6A','DB8AD70F5A83F5B6-uuuuu-01-3A','InChI=1S/C9H21NSi/c1-5-9(10)11(6-2,7-3)8-4/h5,9H,1,6-8,10H2,2-4H3','InChIKey=WVYIZNXWTQCZTI-UHFFFAOYSA-N','C=CC(N)[Si](CC)(CC)CC','1'),
	(200683,11,1,NULL,'Consistent with Molecular Formula','C26H32O15',584.5298,'Arbortristoside-B\nIridoid glucoside from Nyctanthes arbor-tristis','43A18E0A20852521-FICuS-01-27','43A18E0A20852521-FICTS-01-06','BC43336607D0C8B0-uuuuu-01-FC','InChI=1S/C26H32O15/c1-37-24(36)12-9-38-25(41-26-22(35)21(34)20(33)15(8-28)39-26)18-11(7-27)19(32)23(17(12)18)40-16(31)5-3-10-2-4-13(29)14(30)6-10/h2-6,9,11,15,17-23,25-30,32-35H,7-8H2,1H3/t11-,15?,17-,18-,19-,20?,21?,22?,23+,25+,26?/m1/s1','InChIKey=JVFPKSJJCQBJRO-TVUVXIFPSA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C(CO)C(O)C(OC(=O)/C=C/c3ccc(O)c(O)c3)C12','1'),
	(200684,0,1,NULL,'Consistent with Molecular Formula','C17H12N4O4',336.3062,NULL,'80E0D4B4A1B24D18-FICuS-01-59','80E0D4B4A1B24D18-FICTS-01-38','80E0D4B4A1B24D18-uuuuu-01-08','InChI=1S/C17H12N4O4/c22-9-10-7-11(19-16-12(10)5-6-15(23)20-16)8-18-21-14-4-2-1-3-13(14)17(24)25/h1-9,21H,(H,24,25)(H,19,20,23)','InChIKey=LFRXGHMFZBMHMS-UHFFFAOYSA-N','O=Cc1cc(/C=N/Nc2ccccc2C(=O)O)nc2nc(O)ccc12','1'),
	(200685,0,1,NULL,'Consistent with Molecular Formula','C24H16N6O6',484.427,NULL,'162C78095B1EEE8D-FICuS-01-6E','162C78095B1EEE8D-FICTS-01-4D','162C78095B1EEE8D-uuuuu-01-1D','InChI=1S/C24H16N6O6/c31-12-13-11-19(25-21-14(13)9-10-20(32)26-21)22(29-27-17-7-3-1-5-15(17)23(33)34)30-28-18-8-4-2-6-16(18)24(35)36/h1-12,27H,(H,33,34)(H,35,36)(H,25,26,32)','InChIKey=UWNALGDPQAHYOI-UHFFFAOYSA-N','O=Cc1cc(C(/N=N/c2ccccc2C(=O)O)=N\\Nc2ccccc2C(=O)O)nc2nc(O)ccc12','1'),
	(200686,0,2,NULL,'Consistent with Molecular Formula','C24H18N6O5',470.4434,NULL,'7DCD4C190F8D37F4-FICuS-01-80','7DCD4C190F8D37F4-FICTS-01-5F','7DCD4C190F8D37F4-uuuuu-01-2F','InChI=1S/C24H18N6O5/c31-21-10-9-16-14(12-25-29-19-7-3-1-5-17(19)23(32)33)11-15(27-22(16)28-21)13-26-30-20-8-4-2-6-18(20)24(34)35/h1-13,29-30H,(H,32,33)(H,34,35)(H,27,28,31)','InChIKey=CZNBWFPVPXTXOF-UHFFFAOYSA-N','O=C(O)c1ccccc1N/N=C/c1cc(/C=N/Nc2ccccc2C(=O)O)c2ccc(O)nc2n1','1'),
	(200687,0,1,NULL,'Consistent with Molecular Formula','C16H10N6O6',382.2916,NULL,'A54EFD3F48B313BD-FICuS-01-84','A54EFD3F48B313BD-FICTS-01-63','A54EFD3F48B313BD-uuuuu-01-33','InChI=1S/C16H10N6O6/c23-8-9-5-10(18-16-12(9)2-4-15(24)19-16)7-17-20-13-3-1-11(21(25)26)6-14(13)22(27)28/h1-8,20H,(H,18,19,24)','InChIKey=COGQITZBNJHFFJ-UHFFFAOYSA-N','O=Cc1cc(/C=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])nc2nc(O)ccc12','1'),
	(200688,1,0,NULL,'Consistent with Molecular Formula','C22H20ClN3O5',441.8701,'CAMPOTHECIN ANALOG\nGlycine, 4-ethyl-3,4,12,14-tetrahydro-3,14-dioxo-1H- pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-4-yl ester, (S)-, monohydrochloride','EC5B5688D3B38522-FICuS-01-5E','EC5B5688D3B38522-FICTS-01-3D','ECA7F16DEC3E5C6C-uuuuu-01-58','InChI=1S/C22H19N3O5.ClH/c1-2-22(30-18(26)9-23)15-8-17-19-13(7-12-5-3-4-6-16(12)24-19)10-25(17)20(27)14(15)11-29-21(22)28;/h3-8H,2,9-11,23H2,1H3;1H','InChIKey=DPGPIFODEPGGKB-UHFFFAOYSA-N','CCC1(OC(=O)CN)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1.Cl','1'),
	(200689,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H21N3O5 in C23H22ClN3O5','C23H22ClN3O5',455.8969,'Camptothecin, N-methylglycinate ester\nCAMPTOTHECIN, N-METHYLGLYCINATE ESTER\nGlycine, N-methyl-, 4-ethyl-3,4,12,14-tetrahydro-3,14- dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-4-yl ester, monohydrochloride, (S)-','F554C6C86E126324-FICuS-01-4C','F554C6C86E126324-FICTS-01-2B','F5A8612D519FBA6A-uuuuu-01-26','InChI=1S/C23H21N3O5.ClH/c1-3-23(31-19(27)10-24-2)16-9-18-20-14(8-13-6-4-5-7-17(13)25-20)11-26(18)21(28)15(16)12-30-22(23)29;/h4-9,24H,3,10-12H2,1-2H3;1H','InChIKey=BIBVWHFPHIJOTQ-UHFFFAOYSA-N','CCC1(OC(=O)CNC)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1.Cl','1'),
	(200690,1,0,NULL,'Consistent with Molecular Formula','C12H13NOS',219.3008,NULL,'BC922A466799B408-FICuS-01-51','BC922A466799B408-FICTS-01-30','BC922A466799B408-uuuuu-01-00','InChI=1S/C12H13NOS/c1-12(7-4-8-14-12)11-13-9-5-2-3-6-10(9)15-11/h2-3,5-6H,4,7-8H2,1H3','InChIKey=DNSVNOXMZAJDJY-UHFFFAOYSA-N','CC1(c2nc3ccccc3s2)CCCO1','1'),
	(200691,1,0,NULL,'Consistent with Molecular Formula','C13H16ClNOS',269.7885,NULL,'D070E77CCC22B195-FICuS-01-63','D070E77CCC22B195-FICTS-01-42','D070E77CCC22B195-uuuuu-01-12','InChI=1S/C13H16ClNOS/c1-13(16,8-4-5-9-14)12-15-10-6-2-3-7-11(10)17-12/h2-3,6-7,16H,4-5,8-9H2,1H3','InChIKey=ZQVRDOKJDVPZML-UHFFFAOYSA-N','CC(O)(CCCCCl)c1nc2ccccc2s1','1'),
	(200692,2,0,NULL,'Consistent with Molecular Formula','C17H17NO2S',299.3868,NULL,'CF7CD63C4ED118D4-FICuS-01-89','CF7CD63C4ED118D4-FICTS-01-68','CF7CD63C4ED118D4-uuuuu-01-38','InChI=1S/C17H17NO2S/c1-2-15(19)17(20,12-8-4-3-5-9-12)16-18-13-10-6-7-11-14(13)21-16/h3-11,15,19-20H,2H2,1H3','InChIKey=DDUZRGHDFGBDID-UHFFFAOYSA-N','CCC(O)C(O)(c1ccccc1)c1nc2ccccc2s1','1'),
	(200693,1,0,NULL,'Consistent with Molecular Formula','C16H15NO3S',301.3594,NULL,'9815A5F9DFCB21D2-FICuS-01-7B','9815A5F9DFCB21D2-FICTS-01-5A','9815A5F9DFCB21D2-uuuuu-01-2A','InChI=1S/C16H15NO3S/c1-19-12-8-7-10(9-13(12)20-2)15(18)16-17-11-5-3-4-6-14(11)21-16/h3-9,15,18H,1-2H3','InChIKey=JODCYEQPCARGDW-UHFFFAOYSA-N','COc1ccc(C(O)c2nc3ccccc3s2)cc1OC','1'),
	(200694,1,0,NULL,'Consistent with Molecular Formula','C12H9NO2S',231.2686,NULL,'40B007AC29514EE3-FICuS-01-4A','40B007AC29514EE3-FICTS-01-29','40B007AC29514EE3-uuuuu-01-F9','InChI=1S/C12H9NO2S/c14-11(9-5-3-7-15-9)12-13-8-4-1-2-6-10(8)16-12/h1-7,11,14H','InChIKey=RRLUEBUFZLWEBS-UHFFFAOYSA-N','OC(c1ccco1)c1nc2ccccc2s1','1'),
	(200695,1,0,NULL,'Consistent with Molecular Formula','C16H19NOS',273.3922,NULL,'438DA10A8E4F5A8A-FICuS-01-73','438DA10A8E4F5A8A-FICTS-01-52','438DA10A8E4F5A8A-uuuuu-01-22','InChI=1S/C16H19NOS/c1-11-8-15(2,3)10-16(18,9-11)14-17-12-6-4-5-7-13(12)19-14/h4-7,9,18H,8,10H2,1-3H3','InChIKey=DHSHIUVIUYVCHG-UHFFFAOYSA-N','CC1=CC(O)(c2nc3ccccc3s2)CC(C)(C)C1','1'),
	(200696,1,0,NULL,'Consistent with Molecular Formula','C13H15NOS',233.3276,NULL,'6D09910D8AEBB259-FICuS-01-6A','6D09910D8AEBB259-FICTS-01-49','6D09910D8AEBB259-uuuuu-01-19','InChI=1S/C13H15NOS/c1-9(2)8-13(3,15)12-14-10-6-4-5-7-11(10)16-12/h4-8,15H,1-3H3','InChIKey=OJALMEGCXPCLGB-UHFFFAOYSA-N','CC(C)=CC(C)(O)c1nc2ccccc2s1','1'),
	(200697,1,0,NULL,'Consistent with Molecular Formula','C17H13NOS',279.3558,NULL,'1B15D74599AFC679-FICuS-01-66','1B15D74599AFC679-FICTS-01-45','1B15D74599AFC679-uuuuu-01-15','InChI=1S/C17H13NOS/c1-17(19,12-11-13-7-3-2-4-8-13)16-18-14-9-5-6-10-15(14)20-16/h2-10,19H,1H3','InChIKey=VFSCCYZXUILMBQ-UHFFFAOYSA-N','CC(O)(C#Cc1ccccc1)c1nc2ccccc2s1','1'),
	(200698,1,1,NULL,'Consistent with Molecular Formula','C22H17NOS',343.4424,NULL,'365F4578ADFEC400-FICuS-01-6A','365F4578ADFEC400-FICTS-01-49','365F4578ADFEC400-uuuuu-01-19','InChI=1S/C22H17NOS/c24-22(18-11-5-2-6-12-18,16-15-17-9-3-1-4-10-17)21-23-19-13-7-8-14-20(19)25-21/h1-16,24H','InChIKey=LXUNHGPWRBNEMY-UHFFFAOYSA-N','OC(/C=C/c1ccccc1)(c1ccccc1)c1nc2ccccc2s1','1'),
	(200699,1,0,NULL,'Consistent with Molecular Formula','C13H11NO2S',245.2954,NULL,'E98A1ED14B8E9FE6-FICuS-01-96','E98A1ED14B8E9FE6-FICTS-01-75','E98A1ED14B8E9FE6-uuuuu-01-45','InChI=1S/C13H11NO2S/c1-13(15,11-7-4-8-16-11)12-14-9-5-2-3-6-10(9)17-12/h2-8,15H,1H3','InChIKey=JQUJYZGTJBSXQT-UHFFFAOYSA-N','CC(O)(c1ccco1)c1nc2ccccc2s1','1'),
	(200700,1,0,NULL,'Consistent with Molecular Formula','C13H11NO2S',245.2954,NULL,'AB9FF6D678F30EA0-FICuS-01-8D','AB9FF6D678F30EA0-FICTS-01-6C','AB9FF6D678F30EA0-uuuuu-01-3C','InChI=1S/C13H11NO2S/c15-10(11-5-3-7-16-11)8-13-14-9-4-1-2-6-12(9)17-13/h1-7,10,15H,8H2','InChIKey=ILPYGBGJZNOXOQ-UHFFFAOYSA-N','OC(Cc1nc2ccccc2s1)c1ccco1','1'),
	(200701,0,0,NULL,'Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'A4CD8901FB44D3A6-FICuS-01-73','A4CD8901FB44D3A6-FICTS-01-52','A4CD8901FB44D3A6-uuuuu-01-22','InChI=1S/C11H11NO2S/c13-7-3-5-9(14)11-12-8-4-1-2-6-10(8)15-11/h1-2,4,6,13H,3,5,7H2','InChIKey=JBHZHHKYAASTCE-UHFFFAOYSA-N','O=C(CCCO)c1nc2ccccc2s1',NULL),
	(200702,1,0,NULL,'Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'55A97409CDFF9C44-FICuS-01-76','55A97409CDFF9C44-FICTS-01-55','55A97409CDFF9C44-uuuuu-01-25','InChI=1S/C12H13NO2S/c1-8(14)6-7-10(15)12-13-9-4-2-3-5-11(9)16-12/h2-5,8,14H,6-7H2,1H3','InChIKey=YMJPDOZTQBMKOK-UHFFFAOYSA-N','CC(O)CCC(=O)c1nc2ccccc2s1','1'),
	(200703,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'8D83B5277FCA45E8-FICuS-01-75','8D83B5277FCA45E8-FICTS-01-54','8D83B5277FCA45E8-uuuuu-01-24','InChI=1S/C12H13NO2S/c14-8-4-3-6-10(15)12-13-9-5-1-2-7-11(9)16-12/h1-2,5,7,14H,3-4,6,8H2','InChIKey=XMPHDJRROPBHNX-UHFFFAOYSA-N','O=C(CCCCO)c1nc2ccccc2s1',NULL),
	(200704,0,0,NULL,'Consistent with Molecular Formula','C13H15NO2S',249.327,NULL,'A3FFF10E2E9879E6-FICuS-01-86','A3FFF10E2E9879E6-FICTS-01-65','A3FFF10E2E9879E6-uuuuu-01-35','InChI=1S/C13H15NO2S/c15-9-5-1-2-7-11(16)13-14-10-6-3-4-8-12(10)17-13/h3-4,6,8,15H,1-2,5,7,9H2','InChIKey=KTSJAWJQOFEJCG-UHFFFAOYSA-N','O=C(CCCCCO)c1nc2ccccc2s1',NULL),
	(200705,0,0,NULL,'Consistent with Molecular Formula','C20H30INOS',459.4276,NULL,'9E652A36E88846BE-FICuS-01-6A','9E652A36E88846BE-FICTS-01-49','A6B42B9BE5E02AE6-uuuuu-01-2F','InChI=1S/C20H30NOS.HI/c1-21-17-13-9-10-14-18(17)23-19(21)20(22)15-11-7-5-3-2-4-6-8-12-16-20;/h9-10,13-14,22H,2-8,11-12,15-16H2,1H3;1H/q+1;/p-1','InChIKey=YGESVNMNWDXIIY-UHFFFAOYSA-M','C[n+]1c(C2(O)CCCCCCCCCCC2)sc2ccccc21.[I-]',NULL),
	(200706,1,0,NULL,'Consistent with Molecular Formula','C13H16INOS',361.24,NULL,'7D1BAC950FB3CA4E-FICuS-01-8F','7D1BAC950FB3CA4E-FICTS-01-6E','45CAAD3802DBA616-uuuuu-01-19','InChI=1S/C13H16NOS.HI/c1-13(8-5-9-15-13)12-14(2)10-6-3-4-7-11(10)16-12;/h3-4,6-7H,5,8-9H2,1-2H3;1H/q+1;/p-1','InChIKey=KIHWXWDJKNLKSA-UHFFFAOYSA-M','C[n+]1c(C2(C)CCCO2)sc2ccccc21.[I-]','1'),
	(200707,1,0,NULL,'Consistent with Molecular Formula','C21H31NS',329.5426,NULL,'525A6B8F1A12353E-FICuS-01-4F','525A6B8F1A12353E-FICTS-01-2E','525A6B8F1A12353E-uuuuu-01-FE','InChI=1S/C21H31NS/c1-4-6-8-9-10-11-14-18-21(17-7-5-2)22(3)19-15-12-13-16-20(19)23-21/h12-13,15-16H,4-11,17H2,1-3H3','InChIKey=MEYBRFMBYLIELR-UHFFFAOYSA-N','CCCCCCCC#CC1(CCCC)Sc2ccccc2N1C','1'),
	(200708,1,0,NULL,'Consistent with Molecular Formula','C20H21NS',307.4526,NULL,'D4D4AD7DC0A0CC8B-FICuS-01-9B','D4D4AD7DC0A0CC8B-FICTS-01-7A','D4D4AD7DC0A0CC8B-uuuuu-01-4A','InChI=1S/C20H21NS/c1-3-4-15-20(16-14-17-10-6-5-7-11-17)21(2)18-12-8-9-13-19(18)22-20/h5-13H,3-4,15H2,1-2H3','InChIKey=GPJDZTJUFRETMM-UHFFFAOYSA-N','CCCCC1(C#Cc2ccccc2)Sc2ccccc2N1C','1'),
	(200709,2,0,NULL,'Consistent with Molecular Formula','C19H19NOS',309.4252,NULL,'38808A2162EB6C5B-FICuS-01-55','38808A2162EB6C5B-FICTS-01-34','38808A2162EB6C5B-uuuuu-01-04','InChI=1S/C19H19NOS/c1-3-18(21)19(14-13-15-9-5-4-6-10-15)20(2)16-11-7-8-12-17(16)22-19/h4-12,18,21H,3H2,1-2H3','InChIKey=XVQUXMPMRKHBJP-UHFFFAOYSA-N','CCC(O)C1(C#Cc2ccccc2)Sc2ccccc2N1C','1'),
	(200710,2,0,NULL,'Consistent with Molecular Formula','C20H29NOS',331.5152,NULL,'1B7F3A7D491B0553-FICuS-01-53','1B7F3A7D491B0553-FICTS-01-32','1B7F3A7D491B0553-uuuuu-01-02','InChI=1S/C20H29NOS/c1-4-6-7-8-9-10-13-16-20(19(22)5-2)21(3)17-14-11-12-15-18(17)23-20/h11-12,14-15,19,22H,4-10H2,1-3H3','InChIKey=UDWLASNAODJLGE-UHFFFAOYSA-N','CCCCCCCC#CC1(C(O)CC)Sc2ccccc2N1C','1'),
	(200711,1,0,NULL,'Consistent with Molecular Formula','C12H15NO2S',237.316,NULL,'896CE8D4A5075239-FICuS-01-56','896CE8D4A5075239-FICTS-01-35','896CE8D4A5075239-uuuuu-01-05','InChI=1S/C12H15NO2S/c1-12(8-7-11(14)15)13(2)9-5-3-4-6-10(9)16-12/h3-6H,7-8H2,1-2H3,(H,14,15)','InChIKey=NJTIUUMAFZBKOZ-UHFFFAOYSA-N','CN1c2ccccc2SC1(C)CCC(=O)O','1'),
	(200712,1,0,NULL,'Consistent with Molecular Formula','C14H19NO2S',265.3696,NULL,'DEA48FA6502DA149-FICuS-01-74','DEA48FA6502DA149-FICTS-01-53','DEA48FA6502DA149-uuuuu-01-23','InChI=1S/C14H19NO2S/c1-4-17-13(16)9-10-14(2)15(3)11-7-5-6-8-12(11)18-14/h5-8H,4,9-10H2,1-3H3','InChIKey=AFLXAEUNRJQOGJ-UHFFFAOYSA-N','CCOC(=O)CCC1(C)Sc2ccccc2N1C','1'),
	(200713,0,0,NULL,'Consistent with Molecular Formula','C34H60Cl2N10O4',743.8186,NULL,'AE4DA7AF906CF5A3-FICuS-01-95','AE4DA7AF906CF5A3-FICTS-01-74','AE4DA7AF906CF5A3-uuuuu-01-44','InChI=1S/C34H60Cl2N10O4/c1-3-5-7-9-11-13-17-45-19-23-49-27-28-50-24-20-46(18-14-12-10-8-6-4-2)34-42-30(36)40-32(44-34)38-16-22-48-26-25-47-21-15-37-31-39-29(35)41-33(45)43-31/h3-28H2,1-2H3,(H,37,39,41,43)(H,38,40,42,44)','InChIKey=KUBKTQITVUMOSP-UHFFFAOYSA-N','CCCCCCCCN1CCOCCOCCN(CCCCCCCC)c2nc(Cl)nc(n2)NCCOCCOCCNc2nc(Cl)nc1n2',NULL),
	(200714,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O4',363.372,NULL,'D0ADE4935FF0BC2D-FICuS-01-91','D0ADE4935FF0BC2D-FICTS-01-70','D0ADE4935FF0BC2D-uuuuu-01-40','InChI=1S/C20H17N3O4/c24-17-13-5-1-2-6-14(13)18(25)22(17)11-9-21-10-12-23-19(26)15-7-3-4-8-16(15)20(23)27/h1-8,21H,9-12H2','InChIKey=YQNSTSVPCJTWSA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCNCCN1C(=O)c2ccccc2C1=O',NULL),
	(200715,0,0,NULL,'Consistent with Molecular Formula','C15H14N4',250.3024,NULL,'A4CFF0624934F691-FICuS-01-5D','A4CFF0624934F691-FICTS-01-3C','A4CFF0624934F691-uuuuu-01-0C','InChI=1S/C15H14N4/c1-19-15(13-10-6-3-7-11-13)17-16-14(18-19)12-8-4-2-5-9-12/h2-11H,1H3,(H,16,18)','InChIKey=NWSLGTNNYUDULG-UHFFFAOYSA-N','CN1N=C(c2ccccc2)NN=C1c1ccccc1',NULL),
	(200716,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'2D449CCF1CE63E2A-FICuS-01-84','0855ABF99019C28B-FICTS-01-3C','2D449CCF1CE63E2A-uuuuu-01-33','InChI=1S/C8H9N3O/c1-4-3-9-7-6(4)8(12)11-5(2)10-7/h3H,1-2H3,(H2,9,10,11,12)','InChIKey=IDIRAVCQZUCWOF-UHFFFAOYSA-N','Cc1nc2[nH]cc(C)c2c(=O)[nH]1',NULL),
	(200717,0,1,NULL,'Consistent with Molecular Formula','C14H11BrN2O2',319.1571,NULL,'DAD06EDCF371499E-FICuS-01-8E','DAD06EDCF371499E-FICTS-01-6D','DAD06EDCF371499E-uuuuu-01-3D','InChI=1S/C14H11BrN2O2/c15-12-6-7-13(18)11(8-12)9-16-17-14(19)10-4-2-1-3-5-10/h1-9,18H,(H,17,19)','InChIKey=BBPGNLOAUFUFGE-UHFFFAOYSA-N','O=C(N/N=C/c1cc(Br)ccc1O)c1ccccc1','1'),
	(200718,6,0,NULL,'Consistent with Molecular Formula','C19H23N3O4',357.4084,'DX-52-1\n(+)-DX 52-1\nAntibiotic DX-52-1\nQUINOCARMYCIN ANALOG\nQuinocarmycin analog\n8,11-Iminoazepino[1,2-b]isoquinoline-10-carboxylic acid, 7-cyano-5,7,8,9,10,11,11a,12-octahydro-5-(hydroxymethyl)-4-methoxy-13-methyl-, (5R,7R,8S,10R,11R,11aS)-','67020FCEC9306728-FICuS-01-4A','67020FCEC9306728-FICTS-01-29','67020FCEC9306728-uuuuu-01-F9','InChI=1S/C19H23N3O4/c1-21-12-7-11(19(24)25)18(21)13-6-10-4-3-5-16(26-2)17(10)15(9-23)22(13)14(12)8-20/h3-5,11-15,18,23H,6-7,9H2,1-2H3,(H,24,25)','InChIKey=YGWHMSNGVVTUIT-UHFFFAOYSA-N','COc1cccc2c1C(CO)N1C(C#N)C3CC(C(=O)O)C(C1C2)N3C','1'),
	(200719,1,0,NULL,'Consistent with Molecular Formula','C10H14ClN3O2',243.6925,NULL,'D5AB035008FAC0C4-FICuS-01-64','D5AB035008FAC0C4-FICTS-01-43','D557A4B53777198A-uuuuu-01-02','InChI=1S/C10H13N3O2.ClH/c11-9-3-4-13(10(15)12-9)8-2-1-7(5-8)6-14;/h3-5,8,14H,1-2,6H2,(H2,11,12,15);1H','InChIKey=ZDKNHVAUMBDZNK-UHFFFAOYSA-N','Cl.Nc1ccn(C2C=C(CO)CC2)c(=O)n1','1'),
	(200720,0,0,NULL,'Consistent with Molecular Formula','C19H31NO3',321.4588,NULL,'004B83D8D25FCC6B-FICuS-01-73','5A1844FF245F4259-FICTS-01-2E','004B83D8D25FCC6B-uuuuu-01-22','InChI=1S/C19H31NO3/c1-2-3-4-5-6-7-8-9-10-11-12-15-18(21)23-17-14-13-16-20-19(17)22/h13-14,16H,2-12,15H2,1H3,(H,20,22)','InChIKey=AAVJFOFQNJPGNR-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)Oc1ccc[nH]c1=O',NULL),
	(200721,0,0,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'6C1E50A0F37440CB-FICuS-01-59','878BA9037DB66B82-FICTS-01-41','6C1E50A0F37440CB-uuuuu-01-08','InChI=1S/C10H11NO3/c12-9-8(5-2-6-11-9)14-10(13)7-3-1-4-7/h2,5-7H,1,3-4H2,(H,11,12)','InChIKey=QVFFMPOLWUTEDC-UHFFFAOYSA-N','O=C(Oc1ccc[nH]c1=O)C1CCC1',NULL),
	(200722,0,1,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'9FA60C4896EC449D-FICuS-01-78','2255B4BBFA3EB7F4-FICTS-01-60','9FA60C4896EC449D-uuuuu-01-27','InChI=1S/C9H9NO3/c1-2-4-8(11)13-7-5-3-6-10-9(7)12/h2-6H,1H3,(H,10,12)','InChIKey=QSPCLLJHCWKKHL-UHFFFAOYSA-N','C/C=C/C(=O)Oc1ccc[nH]c1=O','1'),
	(200723,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'960373916F5C2B22-FICuS-01-39','FA592F186BF8BFC8-FICTS-01-75','960373916F5C2B22-uuuuu-01-E8','InChI=1S/C12H15NO3/c14-11-10(7-4-8-13-11)16-12(15)9-5-2-1-3-6-9/h4,7-9H,1-3,5-6H2,(H,13,14)','InChIKey=LOOPZTWAXJDKJZ-UHFFFAOYSA-N','O=C(Oc1ccc[nH]c1=O)C1CCCCC1',NULL),
	(200724,5,0,NULL,'Consistent with Molecular Formula','C13H20N4O8',360.323,NULL,'9D431E689E3A2FD2-FICuS-01-6F','B998B66DEDD5D955-FICTS-01-6D','9D431E689E3A2FD2-uuuuu-01-1E','InChI=1S/C13H20N4O8/c1-4(19)17(6-10(14)15-13(24)16(2)11(6)23)12-9(22)8(21)7(20)5(3-18)25-12/h5,7-9,12,18,20-22H,3,14H2,1-2H3,(H,15,24)','InChIKey=HBXJYTFPZSYZAQ-UHFFFAOYSA-N','CC(=O)N(c1c(N)[nH]c(=O)n(C)c1=O)C1OC(CO)C(O)C(O)C1O','1'),
	(200725,5,0,NULL,'Consistent with Molecular Formula','C11H15N5O7',329.2688,NULL,'60EFD22188147329-FICuS-01-3B','43A97D0A2F976F39-FICTS-01-43','60EFD22188147329-uuuuu-01-EA','InChI=1S/C11H15N5O7/c1-22-11-12-8-4(9(21)13-11)14-15-16(8)10-7(20)6(19)5(18)3(2-17)23-10/h3,5-7,10,17-20H,2H2,1H3,(H,12,13,21)','InChIKey=BFFMLDFSRSIHSR-UHFFFAOYSA-N','COc1nc2c(nnn2C2OC(CO)C(O)C(O)C2O)c(=O)[nH]1','1'),
	(200726,4,0,NULL,'Consistent with Molecular Formula','C10H13N5O5S',315.3032,NULL,'DEA2289A0604300B-FICuS-01-46','F56F4F32A5EA1E7C-FICTS-01-68','DEA2289A0604300B-uuuuu-01-F5','InChI=1S/C10H13N5O5S/c1-21-10-11-7-4(8(19)12-10)13-14-15(7)9-6(18)5(17)3(16)2-20-9/h3,5-6,9,16-18H,2H2,1H3,(H,11,12,19)','InChIKey=DQBQMOTXTAXYOY-UHFFFAOYSA-N','CSc1nc2c(nnn2C2OCC(O)C(O)C2O)c(=O)[nH]1','1'),
	(200727,5,0,NULL,'Consistent with Molecular Formula','C11H15N5O6S',345.3294,NULL,'B56DC61D86EAB870-FICuS-01-7B','2CC726281627C1E9-FICTS-01-29','B56DC61D86EAB870-uuuuu-01-2A','InChI=1S/C11H15N5O6S/c1-23-11-12-8-4(9(21)13-11)14-15-16(8)10-7(20)6(19)5(18)3(2-17)22-10/h3,5-7,10,17-20H,2H2,1H3,(H,12,13,21)','InChIKey=YURRIGBCPVPTNX-UHFFFAOYSA-N','CSc1nc2c(nnn2C2OC(CO)C(O)C(O)C2O)c(=O)[nH]1','1'),
	(200728,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O5S',329.33,NULL,'4995C39A9354E589-FICuS-01-52','4995C39A9354E589-FICTS-01-31','4995C39A9354E589-uuuuu-01-01','InChI=1S/C11H15N5O5S/c1-15-9(20)5-8(12-11(15)22-2)16(14-13-5)10-7(19)6(18)4(17)3-21-10/h4,6-7,10,17-19H,3H2,1-2H3','InChIKey=FKTPTJZIXFYSRM-UHFFFAOYSA-N','CSc1nc2c(nnn2C2OCC(O)C(O)C2O)c(=O)n1C','1'),
	(200729,5,0,NULL,'Consistent with Molecular Formula','C12H17N5O6S',359.3562,'6-methyl-5-(methylthio)-3-(3,4,5-trihydroxy-6- (hydroxymethyl)tetrahydro-2H-pyran-2-yl)-3H-[1,2,3]triazolo[4,5-d]pyrimidin-7(6H)-one','E4253F1A118AD2ED-FICuS-01-6C','E4253F1A118AD2ED-FICTS-01-4B','E4253F1A118AD2ED-uuuuu-01-1B','InChI=1S/C12H17N5O6S/c1-16-10(22)5-9(13-12(16)24-2)17(15-14-5)11-8(21)7(20)6(19)4(3-18)23-11/h4,6-8,11,18-21H,3H2,1-2H3','InChIKey=SSFGJCYOSGSJLI-UHFFFAOYSA-N','CSc1nc2c(nnn2C2OC(CO)C(O)C(O)C2O)c(=O)n1C','1'),
	(200730,5,0,NULL,'Consistent with Molecular Formula','C13H19N3O8',345.3084,'2-methoxy-1-methyl-6-oxo-4-(3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-ylamino)-1,6-dihydropyrimidine-5-carbaldehyde','7822627C35CE74D8-FICuS-01-53','37C03FE191E5D98F-FICTS-01-51','7822627C35CE74D8-uuuuu-01-02','InChI=1S/C13H19N3O8/c1-16-12(22)5(3-17)10(15-13(16)23-2)14-11-9(21)8(20)7(19)6(4-18)24-11/h3,6-9,11,14,18-21H,4H2,1-2H3','InChIKey=ZBDWYFKHLXPCPQ-UHFFFAOYSA-N','COc1nc(NC2OC(CO)C(O)C(O)C2O)c(C=O)c(=O)n1C','1'),
	(200731,5,1,NULL,'Consistent with Molecular Formula','C13H20N4O8',360.323,'(E)-2-methoxy-1-methyl-6-oxo-4-(3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-ylamino)-1,6-dihydropyrimidine-5-carbaldehyde oxime','22BF1C9F46770343-FICuS-01-48','5836B23B4F2368B0-FICTS-01-24','22BF1C9F46770343-uuuuu-01-F7','InChI=1S/C13H20N4O8/c1-17-12(22)5(3-14-23)10(16-13(17)24-2)15-11-9(21)8(20)7(19)6(4-18)25-11/h3,6-9,11,15,18-21,23H,4H2,1-2H3/b14-3+','InChIKey=CDNBQQGZZJBNQL-LZWSPWQCSA-N','COc1nc(NC2OC(CO)C(O)C(O)C2O)c(/C=N/O)c(=O)n1C','1'),
	(200732,5,0,NULL,'Consistent with Molecular Formula','C14H20ClN3O8',393.7803,NULL,'7D3DA60E3AF0429C-FICuS-01-71','A1715DE890CF8EA0-FICTS-01-56','7D3DA60E3AF0429C-uuuuu-01-20','InChI=1S/C14H20ClN3O8/c1-18-13(24)7(5(20)3-15)11(17-14(18)25-2)16-12-10(23)9(22)8(21)6(4-19)26-12/h6,8-10,12,16,19,21-23H,3-4H2,1-2H3','InChIKey=SGXOLFLNWQEFGK-UHFFFAOYSA-N','COc1nc(NC2OC(CO)C(O)C(O)C2O)c(C(=O)CCl)c(=O)n1C','1'),
	(200733,5,0,NULL,'Consistent with Molecular Formula','C11H17N3O7',303.2712,NULL,'A8B81FCFB04DB80E-FICuS-01-93','E113BDD12DF69CDA-FICTS-01-6E','A8B81FCFB04DB80E-uuuuu-01-42','InChI=1S/C11H17N3O7/c1-14-6(16)2-5(13-11(14)20)12-10-9(19)8(18)7(17)4(3-15)21-10/h2,4,7-10,12,15,17-19H,3H2,1H3,(H,13,20)','InChIKey=LLCNSIWZGIBFKJ-UHFFFAOYSA-N','Cn1c(=O)cc(NC2OC(CO)C(O)C(O)C2O)[nH]c1=O','1'),
	(200734,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'5CCA6C19C9F4C52B-FICuS-01-88','5CCA6C19C9F4C52B-FICTS-01-67','5CCA6C19C9F4C52B-uuuuu-01-37','InChI=1S/C11H12N2O/c1-11-7-6-10(14)13(11)9-5-3-2-4-8(9)12-11/h2-5,12H,6-7H2,1H3','InChIKey=BDLJAMZNVPZRAI-UHFFFAOYSA-N','CC12CCC(=O)N1c1ccccc1N2','1'),
	(200735,1,0,NULL,'Consistent with Molecular Formula','C9H9Cl3N4O3',327.5541,NULL,'5CBE07471FFA63A3-FICuS-01-73','5CBE07471FFA63A3-FICTS-01-52','5CBE07471FFA63A3-uuuuu-01-22','InChI=1S/C9H9Cl3N4O3/c1-14-4-8(9(10,11)12,16(3)6(18)13-4)5(17)15(2)7(14)19/h1-3H3','InChIKey=PQTWWUMIUJZAMF-UHFFFAOYSA-N','CN1C(=O)N(C)C2=NC(=O)N(C)C2(C(Cl)(Cl)Cl)C1=O','1'),
	(200736,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'AC15610C63857191-FICuS-01-33','AC15610C63857191-FICTS-01-12','AC15610C63857191-uuuuu-01-E2','InChI=1S/C10H12N4O4/c1-12-5-6(11-7(12)9(16)18-4)13(2)10(17)14(3)8(5)15/h1-4H3','InChIKey=JFSZUIVGWLUNAC-UHFFFAOYSA-N','COC(=O)c1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(200737,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O2S2',274.3954,NULL,'90B10BEEF912D6CC-FICuS-01-81','90B10BEEF912D6CC-FICTS-01-60','90B10BEEF912D6CC-uuuuu-01-30','InChI=1S/C11H18N2O2S2/c16-10(12-1-5-14-6-2-12)9-11(17)13-3-7-15-8-4-13/h1-9H2','InChIKey=CGOCUAQIVLLXCA-UHFFFAOYSA-N','S=C(CC(=S)N1CCOCC1)N1CCOCC1',NULL),
	(200738,6,1,NULL,'Consistent with Molecular Formula','C22H28N2O4',384.4742,'N-Oxy-Cabucraline','7EAA81626CB0CE1F-FICuS-01-80','7EAA81626CB0CE1F-FICTS-01-5F','D98A338D110A3443-uuuuu-01-EF','InChI=1S/C22H28N2O4/c1-5-13-12-24(26)9-8-22-16-7-6-14(27-3)10-17(16)23(2)20(22)18(24)11-15(13)19(22)21(25)28-4/h5-7,10,15,18-20H,8-9,11-12H2,1-4H3/b13-5-/t15?,18?,19?,20-,22-,24?/m0/s1','InChIKey=BFJPLEYDDJAMHY-AGTRCQPVSA-N','C/C=C1/C[N+]2([O-])CCC34c5ccc(OC)cc5N(C)C3C2CC1C4C(=O)OC','1'),
	(200739,11,2,NULL,'Consistent with Molecular Formula','C42H50N4O5',690.8808,'Plumocraline\nAkuammilan-17-oic acid, 10-[(2.alpha.,7.alpha.,16S,19E)-19,20-didehydro- 2,7-dihydro-17-methoxy-17-oxo-1,16-cyclocorynan-2-yl]- 1,2-dihydro-11-methoxy-1-methyl-, methyl ester, (2.beta.)-','C709A3607B510980-FICuS-01-34','C709A3607B510980-FICTS-01-13','FD1E16133D713FAF-uuuuu-01-20','InChI=1S/C42H50N4O5/c1-7-23-21-44-16-14-41-29-19-30(34(49-4)20-32(29)43(3)38(41)33(44)17-26(23)36(41)39(47)50-5)42-28-13-15-45-22-24(8-2)27(18-35(42)45)37(40(48)51-6)46(42)31-12-10-9-11-25(28)31/h7-12,19-20,26-28,33,35-38H,13-18,21-22H2,1-6H3/b23-7-,24-8-','InChIKey=HTZWAUOEBYTKSR-RWLMBCCHSA-N','C/C=C1/CN2CCC3c4ccccc4N4C(C(=O)OC)C1CC2C34c1cc2c(cc1OC)N(C)C1C3CC4/C(=C\\C)CN3CCC21C4C(=O)OC','1'),
	(200740,2,0,NULL,'Consistent with Molecular Formula','C5H8N2O3S',176.1898,NULL,'EA32193C6208DBF1-FICuS-01-5F','EA32193C6208DBF1-FICTS-01-3E','AFE7FB89C183B634-uuuuu-01-30','InChI=1S/C5H8N2O3S/c8-5-6-3-1-11(9,10)2-4(3)7-5/h3-4H,1-2H2,(H2,6,7,8)/t3-,4+','InChIKey=ZDWQNWWGFIYOOO-ZXZARUISSA-N','O=C1NC2CS(=O)(=O)CC2N1','1'),
	(200741,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O3S',356.4386,NULL,'C61A0E1CF84ADFFA-FICuS-01-9F','C61A0E1CF84ADFFA-FICTS-01-7E','EE766E778FC4FBB9-uuuuu-01-4E','InChI=1S/C19H20N2O3S/c22-19-20(11-15-7-3-1-4-8-15)17-13-25(23,24)14-18(17)21(19)12-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2/t17-,18-/m0/s1','InChIKey=VICDXHSIMZZPLY-ROUUACIJSA-N','O=C1N(Cc2ccccc2)C2CS(=O)(=O)CC2N1Cc1ccccc1','1'),
	(200742,0,0,NULL,'Consistent with Molecular Formula','C13H10S',198.282,'Thiophenacetylene\nfrom Blainvillea acmella','1D1FCF604AB738F8-FICuS-01-79','1D1FCF604AB738F8-FICTS-01-58','1D1FCF604AB738F8-uuuuu-01-28','InChI=1S/C13H10S/c1-2-6-12-9-10-13(14-12)11-7-4-3-5-8-11/h3-5,7-10H,1H3','InChIKey=IIXLKPCNWKUVMO-UHFFFAOYSA-N','CC#Cc1ccc(-c2ccccc2)s1',NULL),
	(200743,7,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'Plenolin','7AA6A8AC85F4D7AB-FICuS-01-98','7AA6A8AC85F4D7AB-FICTS-01-77','9155F95F2399EDC5-uuuuu-01-1C','InChI=1S/C15H20O4/c1-7-6-10-12(8(2)14(18)19-10)13(17)15(3)9(7)4-5-11(15)16/h4-5,7-10,12-13,17H,6H2,1-3H3/t7?,8?,9?,10-,12-,13?,15+/m0/s1','InChIKey=ICKWITMQEROMDG-DLIYTRCRSA-N','CC1CC2OC(=O)C(C)C2C(O)C2(C)C(=O)C=CC12','1'),
	(200744,7,0,NULL,'Consistent with Molecular Formula','C24H28ClNO8',493.9401,'from Streptomyces tanashiensis\nLactoquinomycin A, hydrochloride','3600C3BC68E34A75-FICuS-01-52','3600C3BC68E34A75-FICTS-01-31','83563AC9F56327B0-uuuuu-01-FB','InChI=1S/C24H27NO8.ClH/c1-9-17-19(24-15(31-9)8-16(26)33-24)22(29)12-6-5-11(21(28)18(12)23(17)30)14-7-13(25(3)4)20(27)10(2)32-14;/h5-6,9-10,13-15,20,24,27-28H,7-8H2,1-4H3;1H/t9-,10?,13?,14?,15-,20?,24+;/m1./s1','InChIKey=GFYCQCITQZJDCV-FZZFOJAHSA-N','CC1OC2CC(=O)OC2C2=C1C(=O)c1c(ccc(C3CC(N(C)C)C(O)C(C)O3)c1O)C2=O.Cl','1'),
	(200745,0,1,NULL,'Consistent with Molecular Formula','C11H10BrN5O2',324.1363,'B722657K109\nHymenialdisine\nFrom Papua New Guinea sponge, Hymeniacidon sp.','37BE3EB0F13F0D92-FICuS-01-71','4986CD2E31CCE229-FICTS-01-4B','37BE3EB0F13F0D92-uuuuu-01-20','InChI=1S/C11H10BrN5O2/c12-6-3-5-4(7-10(19)17-11(13)16-7)1-2-14-9(18)8(5)15-6/h3,15H,1-2H2,(H,14,18)(H3,13,16,17,19)/b7-4-','InChIKey=ATBAETXFFCOZOY-DAXSKMNVSA-N','NC1=NC(=O)/C(=C2\\CCNC(=O)c3[nH]c(Br)cc32)N1','1'),
	(200746,0,1,NULL,'Consistent with Molecular Formula','C11H11N5O2',245.2402,'B722657K110\nFrom Papua New Guinea sponge, Hymeniacidon sp.','8A10CBEBB57083A5-FICuS-01-6C','F99336BA0DE68CD6-FICTS-01-61','8A10CBEBB57083A5-uuuuu-01-1B','InChI=1S/C11H11N5O2/c12-11-15-8(10(18)16-11)6-2-4-14-9(17)7-5(6)1-3-13-7/h1,3,13H,2,4H2,(H,14,17)(H3,12,15,16,18)/b8-6-','InChIKey=JYRJOQGKGMHTOO-VURMDHGXSA-N','NC1=NC(=O)/C(=C2\\CCNC(=O)c3[nH]ccc32)N1','1'),
	(200747,1,0,NULL,'Consistent with Molecular Formula','C19H26ClNO6',399.8705,NULL,'5CE658E7B753B293-FICuS-01-64','5CE658E7B753B293-FICTS-01-43','5C1AFF0288DE6BDD-uuuuu-01-47','InChI=1S/C19H25NO6.ClH/c1-12-8-16(22)26-17-14(12)9-15(23-2)18(24-3)19(17)25-11-13(21)10-20-6-4-5-7-20;/h8-9,13,21H,4-7,10-11H2,1-3H3;1H','InChIKey=WAIUVEFQTZXIOD-UHFFFAOYSA-N','COc1cc2c(C)cc(=O)oc2c(OCC(O)CN2CCCC2)c1OC.Cl','1'),
	(200748,1,0,NULL,'Consistent with Molecular Formula','C18H24ClNO6',385.8437,NULL,'29CEF4F7B0F7BA74-FICuS-01-8E','29CEF4F7B0F7BA74-FICTS-01-6D','293253128F7A633A-uuuuu-01-E4','InChI=1S/C18H23NO6.ClH/c1-12-9-16(21)25-17-14(12)3-4-15(22-2)18(17)24-11-13(20)10-19-5-7-23-8-6-19;/h3-4,9,13,20H,5-8,10-11H2,1-2H3;1H','InChIKey=KYLLQTLGVWWCPL-UHFFFAOYSA-N','COc1ccc2c(C)cc(=O)oc2c1OCC(O)CN1CCOCC1.Cl','1'),
	(200749,0,0,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'EF99EB808459E9E3-FICuS-01-83','EF99EB808459E9E3-FICTS-01-62','EF99EB808459E9E3-uuuuu-01-32','InChI=1S/C20H20O4/c1-11-10-14(21)22-17-12-6-8-19(2,3)23-16(12)13-7-9-20(4,5)24-18(13)15(11)17/h6-10H,1-5H3','InChIKey=PHOMDVJSRNFSJO-UHFFFAOYSA-N','Cc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)(C)C=C3',NULL),
	(200750,2,0,NULL,'Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'89855017C0D25BF6-FICuS-01-4E','89855017C0D25BF6-FICTS-01-2D','89855017C0D25BF6-uuuuu-01-FD','InChI=1S/C17H16O6/c1-8-5-10-12(14(18)20-8)16(3)7-17(4,22-10)13-11(23-16)6-9(2)21-15(13)19/h5-6H,7H2,1-4H3','InChIKey=GTVSICGTZWWFFM-UHFFFAOYSA-N','Cc1cc2c(c(=O)o1)C1(C)CC(C)(O2)c2c(cc(C)oc2=O)O1','1'),
	(200751,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'AE14E702B1B055AF-FICuS-01-66','AE14E702B1B055AF-FICTS-01-45','AE14E702B1B055AF-uuuuu-01-15','InChI=1S/C13H14N2O2/c1-9-11(10-7-5-4-6-8-10)14-13(15(2)3)17-12(9)16/h4-8H,1-3H3','InChIKey=KMJUTRLCWWBGFH-UHFFFAOYSA-N','Cc1c(-c2ccccc2)nc(N(C)C)oc1=O',NULL),
	(200752,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'5B2BA6F0609855C2-FICuS-01-55','5B2BA6F0609855C2-FICTS-01-34','5B2BA6F0609855C2-uuuuu-01-04','InChI=1S/C14H16N2O2/c1-4-11-12(10-8-6-5-7-9-10)15-14(16(2)3)18-13(11)17/h5-9H,4H2,1-3H3','InChIKey=NRGMBXBXNSLJIZ-UHFFFAOYSA-N','CCc1c(-c2ccccc2)nc(N(C)C)oc1=O',NULL),
	(200753,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'C626436E44E6BCD3-FICuS-01-69','C626436E44E6BCD3-FICTS-01-48','C626436E44E6BCD3-uuuuu-01-18','InChI=1S/C19H18N2O2/c1-21(2)19-20-17(15-11-7-4-8-12-15)16(18(22)23-19)13-14-9-5-3-6-10-14/h3-12H,13H2,1-2H3','InChIKey=OPVWXOGWSLUQCI-UHFFFAOYSA-N','CN(C)c1nc(-c2ccccc2)c(Cc2ccccc2)c(=O)o1',NULL),
	(200754,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'0E399212E491E8F4-FICuS-01-50','0E399212E491E8F4-FICTS-01-2F','0E399212E491E8F4-uuuuu-01-FF','InChI=1S/C14H16N2O2/c1-10-12(9-11-7-5-4-6-8-11)13(17)18-14(15-10)16(2)3/h4-8H,9H2,1-3H3','InChIKey=JGWZUUINMIFYRV-UHFFFAOYSA-N','Cc1nc(N(C)C)oc(=O)c1Cc1ccccc1',NULL),
	(200755,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'2A8094DE9D6C9427-FICuS-01-64','2A8094DE9D6C9427-FICTS-01-43','2A8094DE9D6C9427-uuuuu-01-13','InChI=1S/C10H14N2O4/c1-5-15-9(14)7-6(2)8(13)16-10(11-7)12(3)4/h5H2,1-4H3','InChIKey=CBJMFVVOXLNZKP-UHFFFAOYSA-N','CCOC(=O)c1nc(N(C)C)oc(=O)c1C',NULL),
	(200756,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'D4B147E66D3ED960-FICuS-01-6D','D4B147E66D3ED960-FICTS-01-4C','D4B147E66D3ED960-uuuuu-01-1C','InChI=1S/C15H18N2O2/c1-11-13(10-9-12-7-5-4-6-8-12)14(18)19-15(16-11)17(2)3/h4-8H,9-10H2,1-3H3','InChIKey=ZXFJVTGICQMNSV-UHFFFAOYSA-N','Cc1nc(N(C)C)oc(=O)c1CCc1ccccc1',NULL),
	(200757,0,0,NULL,'Consistent with Molecular Formula','C23H42N2O2',378.597,NULL,'FD7E2F4FA6057F11-FICuS-01-7A','FD7E2F4FA6057F11-FICTS-01-59','FD7E2F4FA6057F11-uuuuu-01-29','InChI=1S/C23H42N2O2/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-20(2)24-23(25(3)4)27-22(21)26/h5-19H2,1-4H3','InChIKey=RGFIDHVARLERED-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCc1c(C)nc(N(C)C)oc1=O',NULL),
	(200758,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'2CCF8EFA979A1BB7-FICuS-01-9F','2CCF8EFA979A1BB7-FICTS-01-7E','2CCF8EFA979A1BB7-uuuuu-01-4E','InChI=1S/C11H16N2O4/c1-7-8(5-6-9(14)16-4)10(15)17-11(12-7)13(2)3/h5-6H2,1-4H3','InChIKey=HEYIBWSWGXUEQX-UHFFFAOYSA-N','COC(=O)CCc1c(C)nc(N(C)C)oc1=O',NULL),
	(200759,5,0,NULL,'Consistent with Molecular Formula','C21H23NO12S',513.4722,NULL,'2D216BB52CADA550-FICuS-01-64','2D216BB52CADA550-FICTS-01-43','2D216BB52CADA550-uuuuu-01-13','InChI=1S/C21H23NO12S/c1-10(23)30-9-15-17(31-11(2)24)18(32-12(3)25)19(33-13(4)26)21(34-15)22-20(27)14-7-5-6-8-16(14)35(22,28)29/h5-8,15,17-19,21H,9H2,1-4H3','InChIKey=MOXNNZKFTORJED-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C(=O)c3ccccc3S2(=O)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(200760,0,0,NULL,'Consistent with Molecular Formula','C19H14BrNO',352.2297,NULL,'7BB76D26B8B06CEB-FICuS-01-87','7BB76D26B8B06CEB-FICTS-01-66','7BB76D26B8B06CEB-uuuuu-01-36','InChI=1S/C19H14BrNO/c1-11-17(12(2)22)18(20)19-15-9-4-3-7-13(15)14-8-5-6-10-16(14)21(11)19/h3-10H,1-2H3','InChIKey=JVCYLSBYDAQUKH-UHFFFAOYSA-N','CC(=O)c1c(Br)c2c3ccccc3c3ccccc3n2c1C',NULL),
	(200761,0,0,NULL,'Consistent with Molecular Formula','C20H16BrNO2',382.2559,NULL,'32327EFE27A4BA5E-FICuS-01-73','32327EFE27A4BA5E-FICTS-01-52','32327EFE27A4BA5E-uuuuu-01-22','InChI=1S/C20H16BrNO2/c1-3-24-20(23)17-12(2)22-16-11-7-6-9-14(16)13-8-4-5-10-15(13)19(22)18(17)21/h4-11H,3H2,1-2H3','InChIKey=XFERYNGSCHFMSK-UHFFFAOYSA-N','CCOC(=O)c1c(Br)c2c3ccccc3c3ccccc3n2c1C',NULL),
	(200762,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3S',369.4374,NULL,'3176BCAE61C2D693-FICuS-01-65','3176BCAE61C2D693-FICTS-01-44','3176BCAE61C2D693-uuuuu-01-14','InChI=1S/C19H19N3O3S/c1-12-17(13(2)23)19(18(21-12)14-6-4-3-5-7-14)22-26(24,25)16-10-8-15(20)9-11-16/h3-11,21-22H,20H2,1-2H3','InChIKey=YEDUVBRIFIUVNN-UHFFFAOYSA-N','CC(=O)c1c(C)[nH]c(-c2ccccc2)c1NS(=O)(=O)c1ccc(N)cc1',NULL),
	(200763,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O4S',399.4636,NULL,'CD37CF360CA718C9-FICuS-01-7A','CD37CF360CA718C9-FICTS-01-59','CD37CF360CA718C9-uuuuu-01-29','InChI=1S/C20H21N3O4S/c1-3-27-20(24)17-13(2)22-18(14-7-5-4-6-8-14)19(17)23-28(25,26)16-11-9-15(21)10-12-16/h4-12,22-23H,3,21H2,1-2H3','InChIKey=OQBSPXNPNHXIOB-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(-c2ccccc2)c1NS(=O)(=O)c1ccc(N)cc1',NULL),
	(200764,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O4S',411.4746,NULL,'31C631B624015C4B-FICuS-01-35','31C631B624015C4B-FICTS-01-14','31C631B624015C4B-uuuuu-01-E4','InChI=1S/C21H21N3O4S/c1-13-19(14(2)25)21(20(22-13)16-7-5-4-6-8-16)24-29(27,28)18-11-9-17(10-12-18)23-15(3)26/h4-12,22,24H,1-3H3,(H,23,26)','InChIKey=AXAONVUDZAXPRT-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2c(-c3ccccc3)[nH]c(C)c2C(C)=O)cc1',NULL),
	(200765,0,0,NULL,'Consistent with Molecular Formula','C22H23N3O5S',441.5008,NULL,'E1B58BB342F1129D-FICuS-01-60','E1B58BB342F1129D-FICTS-01-3F','E1B58BB342F1129D-uuuuu-01-0F','InChI=1S/C22H23N3O5S/c1-4-30-22(27)19-14(2)23-20(16-8-6-5-7-9-16)21(19)25-31(28,29)18-12-10-17(11-13-18)24-15(3)26/h5-13,23,25H,4H2,1-3H3,(H,24,26)','InChIKey=YAYFUHLDHCKXMN-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(-c2ccccc2)c1NS(=O)(=O)c1ccc(NC(C)=O)cc1',NULL),
	(200766,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'BCB899A389084D6A-FICuS-01-74','BCB899A389084D6A-FICTS-01-53','BCB899A389084D6A-uuuuu-01-23','InChI=1S/C15H15N3O2/c1-4-20-15(19)12-9(2)18(3)14-10-7-5-6-8-11(10)16-17-13(12)14/h5-8H,4H2,1-3H3','InChIKey=YYLXHENWZABVSJ-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(C)c2c1nnc1ccccc12',NULL),
	(200767,7,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,'Hymenoxon','016D168BD82F38A6-FICuS-01-59','016D168BD82F38A6-FICTS-01-38','CA58556548C4C8A8-uuuuu-01-13','InChI=1S/C15H22O5/c1-7-4-11-9(8(2)13(17)19-11)6-15(3)10(7)5-12(16)20-14(15)18/h7,9-12,14,16,18H,2,4-6H2,1,3H3/t7?,9-,10?,11-,12-,14?,15+/m0/s1','InChIKey=PYINVOHSOZSEPB-ZBQLDGGUSA-N','C=C1C(=O)OC2CC(C)C3CC(O)OC(O)C3(C)CC12','1'),
	(200768,1,0,NULL,'Consistent with Molecular Formula','C20H18ClN3O',351.8347,NULL,'861F2D46C02D3E22-FICuS-01-51','861F2D46C02D3E22-FICTS-01-30','861F2D46C02D3E22-uuuuu-01-00','InChI=1S/C20H18ClN3O/c1-23-18(14-8-10-16(21)11-9-14)12-19(25)17(13-22)20(24(23)2)15-6-4-3-5-7-15/h3-11,18H,12H2,1-2H3','InChIKey=VYISOMHPNSINGU-UHFFFAOYSA-N','CN1C(c2ccccc2)=C(C#N)C(=O)CC(c2ccc(Cl)cc2)N1C','1'),
	(200769,1,0,NULL,'Consistent with Molecular Formula','C18H17N3OS',323.4118,NULL,'0BB32FCA3F7E1FEF-FICuS-01-A1','0BB32FCA3F7E1FEF-FICTS-01-80','0BB32FCA3F7E1FEF-uuuuu-01-50','InChI=1S/C18H17N3OS/c1-20-15(17-9-6-10-23-17)11-16(22)14(12-19)18(21(20)2)13-7-4-3-5-8-13/h3-10,15H,11H2,1-2H3','InChIKey=PIXKKCRQWFPQQW-UHFFFAOYSA-N','CN1C(c2ccccc2)=C(C#N)C(=O)CC(c2cccs2)N1C','1'),
	(200770,1,0,NULL,'Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'D51B8322E42421FE-FICuS-01-4F','D51B8322E42421FE-FICTS-01-2E','D51B8322E42421FE-uuuuu-01-FE','InChI=1S/C18H17N3O2/c1-20-15(17-9-6-10-23-17)11-16(22)14(12-19)18(21(20)2)13-7-4-3-5-8-13/h3-10,15H,11H2,1-2H3','InChIKey=JMFHAVVDNHWQSQ-UHFFFAOYSA-N','CN1C(c2ccccc2)=C(C#N)C(=O)CC(c2ccco2)N1C','1'),
	(200771,1,0,NULL,'Consistent with Molecular Formula','C21H20F4N8O7',572.432,'L-Glutamic acid, N-[4-[[(2,4-diamino-6-pteridinyl) methyl]amino]-3-fluorobenzoyl]-, trifluoroacetate','54C3BE4D1497799C-FICuS-01-66','54C3BE4D1497799C-FICTS-01-45','F4D1AFB0542AE0CE-uuuuu-01-37','InChI=1S/C19H19FN8O5.C2HF3O2/c20-10-5-8(17(31)26-12(18(32)33)3-4-13(29)30)1-2-11(10)23-6-9-7-24-16-14(25-9)15(21)27-19(22)28-16;3-2(4,5)1(6)7/h1-2,5,7,12,23H,3-4,6H2,(H,26,31)(H,29,30)(H,32,33)(H4,21,22,24,27,28);(H,6,7)','InChIKey=YWGTVZUAUGVIJQ-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3F)cnc2n1.O=C(O)C(F)(F)F','1'),
	(200772,3,0,NULL,'Consistent with Molecular Formula','C10H15N3O4',241.2462,'5-Methyl-2\'-deoxy-cytidine','3BD8253A872AC4E8-FICuS-01-69','1930C4C3FC7AF304-FICTS-01-3E','3BD8253A872AC4E8-uuuuu-01-18','InChI=1S/C10H15N3O4/c1-5-3-13(10(16)12-9(5)11)8-2-6(15)7(4-14)17-8/h3,6-8,14-15H,2,4H2,1H3,(H2,11,12,16)','InChIKey=LUCHPKXVUGJYGU-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)nc1N','1'),
	(200773,0,0,NULL,'Consistent with Molecular Formula','C11H14Br2N2O2',366.0518,NULL,'295DED34DF3562F4-FICuS-01-6F','295DED34DF3562F4-FICTS-01-4E','C69933122EA6CB49-uuuuu-01-0A','InChI=1S/C11H13BrN2O2.BrH/c1-14-9(6-12)13-10-7(15-2)4-5-8(16-3)11(10)14;/h4-5H,6H2,1-3H3;1H','InChIKey=DEZUHEWBIXNUSJ-UHFFFAOYSA-N','Br.COc1ccc(OC)c2c1nc(CBr)n2C',NULL),
	(200774,0,0,NULL,'Consistent with Molecular Formula','C8H3BrN2O4',271.0267,NULL,'D34AC6F13ED3A8AE-FICuS-01-91','2852D53A465ECCE1-FICTS-01-44','D34AC6F13ED3A8AE-uuuuu-01-40','InChI=1S/C8H3BrN2O4/c9-2-1-3(12)5-4(6(2)13)7(14)11-8(15)10-5/h1H,(H2,10,11,14,15)','InChIKey=NRRUHBQMJWITSM-UHFFFAOYSA-N','O=C1C=C(Br)C(=O)c2c1[nH]c(=O)[nH]c2=O',NULL),
	(200775,5,1,NULL,'Consistent with Molecular Formula','C16H22O8',342.345,'Synrot-G\nfrom Syncolostemon rotundifolius','8DF247F92B893058-FICuS-01-5A','8DF247F92B893058-FICTS-01-39','8DF247F92B893058-uuuuu-01-09','InChI=1S/C16H22O8/c1-9(22-10(2)17)15(20)16(21)13(23-11(3)18)8-7-12-5-4-6-14(19)24-12/h4,6-9,12-13,15-16,20-21H,5H2,1-3H3','InChIKey=BBWWRLZIRMRLLC-UHFFFAOYSA-N','CC(=O)OC(C)C(O)C(O)C(/C=C/C1CC=CC(=O)O1)OC(C)=O','1'),
	(200776,3,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'8929C934A865B235-FICuS-01-46','8929C934A865B235-FICTS-01-25','DCECF942D3C9B47A-uuuuu-01-4B','InChI=1S/C16H18O4/c1-7-5-11-10(6-12(7)19-4)8(2)14(17)15-13(11)9(3)16(18)20-15/h5-6,8,14-15,17H,1-4H3/t8-,14+,15?/m1/s1','InChIKey=AJHWXDOGSHYCBR-NELKQMMASA-N','COc1cc2c(cc1C)C1=C(C)C(=O)OC1C(O)C2C','1'),
	(200777,10,0,NULL,'Consistent with Molecular Formula','C44H50N4O12',826.8986,NULL,'C02E949A4D4B21A7-FICuS-01-61','F66B15FD84280D37-FICTS-01-3E','C02E949A4D4B21A7-uuuuu-01-10','InChI=1S/C44H50N4O12/c1-43(2,3)59-41(55)45-27(19-23-13-9-7-10-14-23)39(53)57-21-47-35(49)31-25-17-18-26(32(31)36(47)50)30-29(25)33-34(30)38(52)48(37(33)51)22-58-40(54)28(20-24-15-11-8-12-16-24)46-42(56)60-44(4,5)6/h7-18,25-34H,19-22H2,1-6H3,(H,45,55)(H,46','InChIKey=NHRGBYUCNXYHPJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccccc1)C(=O)OCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(COC(=O)C(Cc4ccccc4)NC(=O)OC(C)(C)C)C(=O)C2C31','1'),
	(200778,1,0,'87035-67-4','Consistent with Molecular Formula','C18H19NO4',313.3524,'(+)-Claviculine\nfrom Corydalis claviculata\n1H-[1]Benzoxepino[2,3,4-ij]isoquinoline-6,8-diol, 2,3,12,12a-tetrahydro-9-methoxy-1-methyl-, (S)-','1A20FCFAAE589760-FICuS-01-74','1A20FCFAAE589760-FICTS-01-53','1A20FCFAAE589760-uuuuu-01-23','InChI=1S/C18H19NO4/c1-19-8-7-10-3-5-13(20)18-15(10)12(19)9-11-4-6-14(22-2)16(21)17(11)23-18/h3-6,12,20-21H,7-9H2,1-2H3','InChIKey=ZBTOEEFERPMYTH-UHFFFAOYSA-N','COc1ccc2c(c1O)Oc1c(O)ccc3c1C(C2)N(C)CC3','1'),
	(200779,3,0,NULL,'Consistent with Molecular Formula','C26H26O10',498.4854,'PHYLLOFLAVAN','B1E5F3FFD6F0E76B-FICuS-01-9D','B1E5F3FFD6F0E76B-FICTS-01-7C','C224ECE4C7DE28C8-uuuuu-01-3A','InChI=1S/C26H26O10/c27-15(4-1-13-2-5-18(29)21(32)7-13)11-25(34)35-24-12-17-20(31)9-16(28)10-23(17)36-26(24)14-3-6-19(30)22(33)8-14/h2-3,5-10,15,24,26-33H,1,4,11-12H2/t15?,24-,26-/m0/s1','InChIKey=FKDRTLFRRHQTGU-XEOYHGAXSA-N','O=C(CC(O)CCc1ccc(O)c(O)c1)OC1Cc2c(O)cc(O)cc2OC1c1ccc(O)c(O)c1','1'),
	(200780,0,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'38E8E75AD8A8F911-FICuS-01-77','38E8E75AD8A8F911-FICTS-01-56','38E8E75AD8A8F911-uuuuu-01-26','InChI=1S/C18H18O4/c1-11(19)17(12(2)20)9-15-5-7-16(8-6-15)10-18(13(3)21)14(4)22/h5-10H,1-4H3','InChIKey=GCFLTOLIWWOBOI-UHFFFAOYSA-N','CC(=O)C(=Cc1ccc(C=C(C(C)=O)C(C)=O)cc1)C(C)=O',NULL),
	(200781,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2FS',239.1345,'Benzene, 1-[[2-chloro-1-(chloromethyl)ethyl]thio]-4-fluoro-','33BDC865F0DDB7B0-FICuS-01-82','33BDC865F0DDB7B0-FICTS-01-61','33BDC865F0DDB7B0-uuuuu-01-31','InChI=1S/C9H9Cl2FS/c10-5-9(6-11)13-8-3-1-7(12)2-4-8/h1-4,9H,5-6H2','InChIKey=LIWQRLJKDFATDY-UHFFFAOYSA-N','Fc1ccc(SC(CCl)CCl)cc1',NULL),
	(200782,0,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'CC5532F765118548-FICuS-01-3F','CC5532F765118548-FICTS-01-1E','CC5532F765118548-uuuuu-01-EE','InChI=1S/C16H16O4/c1-19-12-5-3-11(4-6-12)9-15(17)14-8-7-13(20-2)10-16(14)18/h3-8,10,18H,9H2,1-2H3','InChIKey=DVGGZCXEGWXMKZ-UHFFFAOYSA-N','COc1ccc(CC(=O)c2ccc(OC)cc2O)cc1',NULL),
	(200783,0,0,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'BB6934CFBAF20886-FICuS-01-7B','BB6934CFBAF20886-FICTS-01-5A','BB6934CFBAF20886-uuuuu-01-2A','InChI=1S/C15H12O5/c16-10-2-3-11(13(18)7-10)12(17)5-9-1-4-14-15(6-9)20-8-19-14/h1-4,6-7,16,18H,5,8H2','InChIKey=IXSUIJGVZKQWRN-UHFFFAOYSA-N','O=C(Cc1ccc2c(c1)OCO2)c1ccc(O)cc1O',NULL),
	(200784,0,0,NULL,'Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'9C50C27DE35DB99F-FICuS-01-83','9C50C27DE35DB99F-FICTS-01-62','9C50C27DE35DB99F-uuuuu-01-32','InChI=1S/C15H10O3/c16-11-6-7-12-14(8-11)18-9-13(15(12)17)10-4-2-1-3-5-10/h1-9,16H','InChIKey=WMKOZARWBMFKAS-UHFFFAOYSA-N','O=c1c(-c2ccccc2)coc2cc(O)ccc12',NULL),
	(200785,0,0,NULL,'Consistent with Molecular Formula','C18H14O7',342.3044,NULL,'9B9B26A1B8F9B81A-FICuS-01-7C','9B9B26A1B8F9B81A-FICTS-01-5B','9B9B26A1B8F9B81A-uuuuu-01-2B','InChI=1S/C18H14O7/c1-23-12-6-3-9(7-14(12)24-2)15-16(20)11-5-4-10(19)8-13(11)25-17(15)18(21)22/h3-8,19H,1-2H3,(H,21,22)','InChIKey=DLKXBQGTFKSEJO-UHFFFAOYSA-N','COc1ccc(-c2c(C(=O)O)oc3cc(O)ccc3c2=O)cc1OC',NULL),
	(200786,0,0,NULL,'Consistent with Molecular Formula','C20H18O7',370.358,NULL,'0F26F46ED15484BA-FICuS-01-67','0F26F46ED15484BA-FICTS-01-46','0F26F46ED15484BA-uuuuu-01-16','InChI=1S/C20H18O7/c1-4-26-20(23)19-17(11-5-8-14(24-2)16(9-11)25-3)18(22)13-7-6-12(21)10-15(13)27-19/h5-10,21H,4H2,1-3H3','InChIKey=VUTWEDFJWKGVHP-UHFFFAOYSA-N','CCOC(=O)c1oc2cc(O)ccc2c(=O)c1-c1ccc(OC)c(OC)c1',NULL),
	(200787,0,1,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'73EE0F84CB924BDF-FICuS-01-8D','87E5F401E6CC7E6F-FICTS-01-63','73EE0F84CB924BDF-uuuuu-01-3C','InChI=1S/C18H18O4/c1-18(2)15(22-3)11-14(20)16(17(18)21)13(19)10-9-12-7-5-4-6-8-12/h4-11,21H,1-3H3','InChIKey=WSDGCFPVOKQCPI-UHFFFAOYSA-N','COC1=CC(=O)C(C(=O)/C=C/c2ccccc2)=C(O)C1(C)C','1'),
	(200788,0,0,NULL,'Consistent with Molecular Formula','C38H40N4O4S2',680.8784,NULL,'DE019C3E57F3E977-FICuS-01-76','DE019C3E57F3E977-FICTS-01-55','DE019C3E57F3E977-uuuuu-01-25','InChI=1S/C38H40N4O4S2/c43-23-25-11-13-29(33-35(45)27-7-1-3-9-31(27)47-37(25)33)39-15-5-17-41-19-21-42(22-20-41)18-6-16-40-30-14-12-26(24-44)38-34(30)36(46)28-8-2-4-10-32(28)48-38/h1-4,7-14,39-40,43-44H,5-6,15-24H2','InChIKey=XJRNLWQHQCYZFT-UHFFFAOYSA-N','O=c1c2ccccc2sc2c(CO)ccc(NCCCN3CCN(CCCNc4ccc(CO)c5sc6ccccc6c(=O)c45)CC3)c12',NULL),
	(200789,0,0,NULL,'Consistent with Molecular Formula','C6H4N2OS',152.1704,NULL,'E457E275FCDF126B-FICuS-01-7D','E457E275FCDF126B-FICTS-01-5C','E457E275FCDF126B-uuuuu-01-2C','InChI=1S/C6H4N2OS/c9-5-1-2-7-6-8(5)3-4-10-6/h1-4H','InChIKey=UEZROEGYRDHMRV-UHFFFAOYSA-N','O=c1ccnc2sccn12',NULL),
	(200790,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O',146.1482,NULL,'9C9F1585147B26EA-FICuS-01-61','9C9F1585147B26EA-FICTS-01-40','9C9F1585147B26EA-uuuuu-01-10','InChI=1S/C8H6N2O/c11-8-4-5-9-7-3-1-2-6-10(7)8/h1-6H','InChIKey=NYJWYCAHJRGKMI-UHFFFAOYSA-N','O=c1ccnc2ccccn12',NULL),
	(200791,1,0,NULL,'Consistent with Molecular Formula','C14H25ClN2O',272.8173,NULL,'859B976BAC77DB19-FICuS-01-79','859B976BAC77DB19-FICTS-01-58','8567308E93FA0257-uuuuu-01-F1','InChI=1S/C14H24N2O.ClH/c1-15(2)10-13(11-16(3)4)14(17)12-8-6-5-7-9-12;/h5-9,13-14,17H,10-11H2,1-4H3;1H','InChIKey=WJIQJYJVFARYNR-UHFFFAOYSA-N','CN(C)CC(CN(C)C)C(O)c1ccccc1.Cl','1'),
	(200792,1,1,NULL,'Consistent with Molecular Formula','C14H18Cl3NO',322.6613,NULL,'1701023CFF4B77A7-FICuS-01-50','1701023CFF4B77A7-FICTS-01-2F','17FDA5D9C0C6AEE9-uuuuu-01-4B','InChI=1S/C14H17Cl2NO.ClH/c1-10(9-17(2)3)14(18)8-7-11-12(15)5-4-6-13(11)16;/h4-8,10H,9H2,1-3H3;1H','InChIKey=BNHIDICYKBRFMO-UHFFFAOYSA-N','CC(CN(C)C)C(=O)/C=C/c1c(Cl)cccc1Cl.Cl','1'),
	(200793,0,1,NULL,'Consistent with Molecular Formula','C13H18BrNO2',300.1947,NULL,'5B6C67A84C7387D6-FICuS-01-67','5B6C67A84C7387D6-FICTS-01-46','B4A8B98EBDE02E6B-uuuuu-01-47','InChI=1S/C13H17NO2.BrH/c1-3-14(4-2)16-13(15)11-10-12-8-6-5-7-9-12;/h5-11H,3-4H2,1-2H3;1H','InChIKey=UTRWBTGEQZFQPB-UHFFFAOYSA-N','Br.CCN(CC)OC(=O)/C=C/c1ccccc1','1'),
	(200794,0,0,NULL,'Consistent with Molecular Formula','C25H28N2O5',436.5066,NULL,'5B693F1B74B89950-FICuS-01-55','3DFEF617BED764B0-FICTS-01-6A','5B693F1B74B89950-uuuuu-01-04','InChI=1S/C25H28N2O5/c1-3-31-23(29)14-18-15-24(30)32-25-20(18)8-9-22(28)21(25)16-26-10-12-27(13-11-26)19-6-4-17(2)5-7-19/h4-9,15,28H,3,10-14,16H2,1-2H3','InChIKey=KBQDTKPLFIAEIG-UHFFFAOYSA-N','CCOC(=O)Cc1cc(=O)oc2c(CN3CCN(c4ccc(C)cc4)CC3)c(O)ccc12',NULL),
	(200795,0,0,NULL,'Consistent with Molecular Formula','C25H20ClN5O2S',489.9783,NULL,'91425C27D0B7EB01-FICuS-01-4D','91425C27D0B7EB01-FICTS-01-2C','91425C27D0B7EB01-uuuuu-01-FC','InChI=1S/C25H20ClN5O2S/c1-16-12-13-27-25(29-16)31-34(32,33)19-9-7-18(8-10-19)28-15-22-20-4-2-3-5-23(20)30-24-14-17(26)6-11-21(22)24/h2-14,28H,15H2,1H3,(H,27,29,31)','InChIKey=NRCQXPMTWYYADF-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(NCc3c4ccccc4nc4cc(Cl)ccc34)cc2)n1',NULL),
	(200796,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN3O2S',397.8783,NULL,'82BCDC0707DEB27F-FICuS-01-85','82BCDC0707DEB27F-FICTS-01-64','82BCDC0707DEB27F-uuuuu-01-34','InChI=1S/C20H16ClN3O2S/c21-13-5-10-17-18(16-3-1-2-4-19(16)24-20(17)11-13)12-23-14-6-8-15(9-7-14)27(22,25)26/h1-11,23H,12H2,(H2,22,25,26)','InChIKey=JBQCBSGDAMDLQG-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NCc2c3ccccc3nc3cc(Cl)ccc23)cc1',NULL),
	(200797,0,0,NULL,'Consistent with Molecular Formula','C22H18ClN3O3S',439.9155,NULL,'E97BFF95A1FBA5F8-FICuS-01-A6','E97BFF95A1FBA5F8-FICTS-01-85','E97BFF95A1FBA5F8-uuuuu-01-55','InChI=1S/C22H18ClN3O3S/c1-14(27)26-30(28,29)17-9-7-16(8-10-17)24-13-20-18-4-2-3-5-21(18)25-22-12-15(23)6-11-19(20)22/h2-12,24H,13H2,1H3,(H,26,27)','InChIKey=XMIKZZQYBKVGDP-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(NCc2c3ccccc3nc3cc(Cl)ccc23)cc1',NULL),
	(200798,4,0,NULL,'Consistent with Molecular Formula','C16H20O6',308.3304,NULL,'DAA81052BDE29EA1-FICuS-01-7A','DAA81052BDE29EA1-FICTS-01-59','4CBD565E59CA4C26-uuuuu-01-29','InChI=1S/C16H20O6/c1-16-12(21-3)6-5-9(7-13(18)22-4)14(16)10(17)8-11(20-2)15(16)19/h5-6,8-9,12,14H,7H2,1-4H3/t9?,12?,14-,16-/m1/s1','InChIKey=ZVIXZWVDYMJGBD-WIWHSFOYSA-N','COC(=O)CC1C=CC(OC)C2(C)C(=O)C(OC)=CC(=O)C12','1'),
	(200799,4,0,NULL,'Consistent with Molecular Formula','C16H20O5',292.331,NULL,'CA844D91448D5553-FICuS-01-4F','CA844D91448D5553-FICTS-01-2E','683EF5BFEBF99929-uuuuu-01-42','InChI=1S/C16H20O5/c1-9-7-11(17)16(2)12(20-3)6-5-10(8-13(18)21-4)14(16)15(9)19/h5-7,10,12,14H,8H2,1-4H3/t10?,12?,14-,16-/m1/s1','InChIKey=DEIUXVUBWRMALS-LJOKCCEQSA-N','COC(=O)CC1C=CC(OC)C2(C)C(=O)C=C(C)C(=O)C12','1'),
	(200800,4,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'4CD771AA00E7F407-FICuS-01-60','4CD771AA00E7F407-FICTS-01-3F','979C1D7F463E09E0-uuuuu-01-14','InChI=1S/C19H20O5/c1-19-14(23-2)9-8-11(10-15(20)24-3)16(19)17(21)12-6-4-5-7-13(12)18(19)22/h4-9,11,14,16H,10H2,1-3H3/t11?,14?,16-,19-/m1/s1','InChIKey=NLTGRGGKJQBQDX-MUDSFMOHSA-N','COC(=O)CC1C=CC(OC)C2(C)C(=O)c3ccccc3C(=O)C12','1'),
	(200801,0,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'37606C5B7D17191C-FICuS-01-48','37606C5B7D17191C-FICTS-01-27','37606C5B7D17191C-uuuuu-01-F7','InChI=1S/C18H20O6/c1-19-12-7-15(21-3)13(16(8-12)22-4)5-11-6-17-18(24-10-23-17)9-14(11)20-2/h6-9H,5,10H2,1-4H3','InChIKey=ZGFGIZNBVPGVLA-UHFFFAOYSA-N','COc1cc(OC)c(Cc2cc3c(cc2OC)OCO3)c(OC)c1',NULL),
	(200802,0,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,NULL,'99896D05B71D636B-FICuS-01-58','99896D05B71D636B-FICTS-01-37','99896D05B71D636B-uuuuu-01-07','InChI=1S/C19H22O6/c1-5-23-15-10-19-18(24-11-25-19)7-12(15)6-14-16(21-3)8-13(20-2)9-17(14)22-4/h7-10H,5-6,11H2,1-4H3','InChIKey=OJMUTFRBRZMNOT-UHFFFAOYSA-N','CCOc1cc2c(cc1Cc1c(OC)cc(OC)cc1OC)OCO2',NULL),
	(200803,0,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'A17D041EBA6856DA-FICuS-01-6F','A17D041EBA6856DA-FICTS-01-4E','A17D041EBA6856DA-uuuuu-01-1E','InChI=1S/C19H22O5/c1-19(2,13-4-6-14(21-3)7-5-13)15-10-17-18(24-12-23-17)11-16(15)22-9-8-20/h4-7,10-11,20H,8-9,12H2,1-3H3','InChIKey=YBDDPPCFLVLOLD-UHFFFAOYSA-N','COc1ccc(C(C)(C)c2cc3c(cc2OCCO)OCO3)cc1',NULL),
	(200804,4,0,NULL,'Consistent with Molecular Formula','C21H15N3O',325.369,NULL,'109D2A4CECE19CE4-FICuS-01-82','109D2A4CECE19CE4-FICTS-01-61','780B2A2B8D7307EC-uuuuu-01-13','InChI=1S/C21H15N3O/c22-12-17-18(13-23)20(21(25)15-7-2-1-3-8-15)24-11-10-14-6-4-5-9-16(14)19(17)24/h1-11,17-20H/t17-,18?,19+,20-/m0/s1','InChIKey=ZXXQHIZONCRTHR-XGKJMYGNSA-N','N#CC1C(C#N)C2c3ccccc3C=CN2C1C(=O)c1ccccc1','1'),
	(200805,4,0,NULL,'Consistent with Molecular Formula','C23H21NO5',391.4226,NULL,'A62177E152F3465F-FICuS-01-4A','A62177E152F3465F-FICTS-01-29','3FF932A5F3418FCE-uuuuu-01-2D','InChI=1S/C23H21NO5/c1-28-22(26)17-18(23(27)29-2)20(21(25)15-9-4-3-5-10-15)24-13-12-14-8-6-7-11-16(14)19(17)24/h3-13,17-20H,1-2H3/t17-,18?,19+,20-/m0/s1','InChIKey=IVQRKHQZNWIVMI-XGKJMYGNSA-N','COC(=O)C1C(C(=O)OC)C2c3ccccc3C=CN2C1C(=O)c1ccccc1','1'),
	(200806,4,0,NULL,'Consistent with Molecular Formula','C22H18N2O3',358.3958,NULL,'5D2668EBD35C1C29-FICuS-01-6B','C685362E4B10E222-FICTS-01-1E','D7B88759584A4C39-uuuuu-01-0D','InChI=1S/C22H18N2O3/c1-23-21(26)16-17(22(23)27)19(20(25)14-8-3-2-4-9-14)24-12-11-13-7-5-6-10-15(13)18(16)24/h2-12,16-19H,1H3/t16?,17?,18-,19+/m1/s1','InChIKey=UFSUJWQOURKDBN-GMNCBBECSA-N','CN1C(=O)C2C(C1=O)C1c3ccccc3C=CN1C2C(=O)c1ccccc1','1'),
	(200807,8,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'0C01DA883C80E38B-FICuS-01-60','0C01DA883C80E38B-FICTS-01-3F','0C01DA883C80E38B-uuuuu-01-0F','InChI=1S/C12H12O3/c1-3-7-8(13-7)4(1)12-6-2-5(9-10(6)14-9)11(3,12)15-12/h3-10H,1-2H2','InChIKey=YXKLDQKIAJPXQL-UHFFFAOYSA-N','C1C2C3OC3C1C13OC21C1CC3C2OC21','1'),
	(200808,0,1,NULL,'Consistent with Molecular Formula','C15H22BrNO2',328.2483,NULL,'70EB400CC9D36C61-FICuS-01-5F','70EB400CC9D36C61-FICTS-01-3E','9F2F9E2A3840C5DC-uuuuu-01-2C','InChI=1S/C15H21NO2.BrH/c1-3-16(4-2)12-13-18-15(17)11-10-14-8-6-5-7-9-14;/h5-11H,3-4,12-13H2,1-2H3;1H','InChIKey=FVRUFONEGLFSLX-UHFFFAOYSA-N','Br.CCN(CC)CCOC(=O)/C=C/c1ccccc1','1'),
	(200809,0,1,NULL,'Consistent with Molecular Formula','C5H5N3O2',139.1134,NULL,'E36F43D0155A538C-FICuS-01-55','E36F43D0155A538C-FICTS-01-34','EBA9237D03F2D62A-uuuuu-01-1F','InChI=1S/C5H5N3O2/c6-8-7-3-4-1-2-10-5(4)9/h3H,1-2H2/b4-3+','InChIKey=PAGVENXFJOWFEL-ONEGZZNKSA-N','[N-]=[N+]=N/C=C1\\CCOC1=O','1'),
	(200810,1,1,NULL,'Consistent with Molecular Formula','C11H17N3O3',239.2736,NULL,'1C418B7F4F364DC6-FICuS-01-6B','1C418B7F4F364DC6-FICTS-01-4A','A00EAF4EAEF42063-uuuuu-01-27','InChI=1S/C11H17N3O3/c1-8(2)7-17-10-5-12-13-14(10)6-9-3-4-16-11(9)15/h6,8,10H,3-5,7H2,1-2H3/b9-6+','InChIKey=ASUZDFNDGQIJPG-RMKNXTFCSA-N','CC(C)COC1CN=NN1/C=C1\\CCOC1=O','1'),
	(200811,0,2,NULL,'Consistent with Molecular Formula','C10H10O5',210.186,NULL,'D8CCDA1542155DDB-FICuS-01-7F','D8CCDA1542155DDB-FICTS-01-5E','E4D1C97B214B4313-uuuuu-01-FD','InChI=1S/C10H10O5/c11-9-7(1-3-14-9)5-13-6-8-2-4-15-10(8)12/h5-6H,1-4H2/b7-5-,8-6?','InChIKey=KCJLKSIPNOSFEB-WDFIMKRQSA-N','O=C1OCC/C1=C/O/C=C1/CCOC1=O','1'),
	(200812,1,1,NULL,'Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'B1497F6CF0AEBAE1-FICuS-01-92','B1497F6CF0AEBAE1-FICTS-01-71','B454004FDDEDB993-uuuuu-01-27','InChI=1S/C6H7N3O2/c1-4-2-5(3-8-9-7)6(10)11-4/h3-4H,2H2,1H3/b5-3+','InChIKey=LJGZFBZEVMHKPI-HWKANZROSA-N','CC1C/C(=C\\N=[N+]=[N-])C(=O)O1','1'),
	(200813,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O4',358.4364,NULL,'60351558683D4CF7-FICuS-01-41','60351558683D4CF7-FICTS-01-20','60351558683D4CF7-uuuuu-01-F0','InChI=1S/C20H26N2O4/c1-25-17-3-5-19(23)15(11-17)13-21-7-9-22(10-8-21)14-16-12-18(26-2)4-6-20(16)24/h3-6,11-12,23-24H,7-10,13-14H2,1-2H3','InChIKey=FWNROFUNGVQGMW-UHFFFAOYSA-N','COc1ccc(O)c(CN2CCN(Cc3cc(OC)ccc3O)CC2)c1',NULL),
	(200814,0,0,NULL,'Consistent with Molecular Formula','C22H30N2O4',386.49,NULL,'BE966113867D9B4D-FICuS-01-64','BE966113867D9B4D-FICTS-01-43','BE966113867D9B4D-uuuuu-01-13','InChI=1S/C22H30N2O4/c1-3-27-19-5-7-21(25)17(13-19)15-23-9-11-24(12-10-23)16-18-14-20(28-4-2)6-8-22(18)26/h5-8,13-14,25-26H,3-4,9-12,15-16H2,1-2H3','InChIKey=YRSGYTGLYBMKPN-UHFFFAOYSA-N','CCOc1ccc(O)c(CN2CCN(Cc3cc(OCC)ccc3O)CC2)c1',NULL),
	(200815,0,0,NULL,'Consistent with Molecular Formula','C22H30N2O2',354.4912,'2,2\'-(Piperazine-1,4-diylbis(methylene))bis(4-ethylphenol)','EB6AB8F3151CB6EA-FICuS-01-90','EB6AB8F3151CB6EA-FICTS-01-6F','EB6AB8F3151CB6EA-uuuuu-01-3F','InChI=1S/C22H30N2O2/c1-3-17-5-7-21(25)19(13-17)15-23-9-11-24(12-10-23)16-20-14-18(4-2)6-8-22(20)26/h5-8,13-14,25-26H,3-4,9-12,15-16H2,1-2H3','InChIKey=YELIGAGKEBUKIC-UHFFFAOYSA-N','CCc1ccc(O)c(CN2CCN(Cc3cc(CC)ccc3O)CC2)c1',NULL),
	(200816,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N2O2',367.2742,NULL,'26FF19EAC044991C-FICuS-01-6C','26FF19EAC044991C-FICTS-01-4B','26FF19EAC044991C-uuuuu-01-1B','InChI=1S/C18H20Cl2N2O2/c19-15-1-3-17(23)13(9-15)11-21-5-7-22(8-6-21)12-14-10-16(20)2-4-18(14)24/h1-4,9-10,23-24H,5-8,11-12H2','InChIKey=RWHPORRQXVCOSG-UHFFFAOYSA-N','Oc1ccc(Cl)cc1CN1CCN(Cc2cc(Cl)ccc2O)CC1',NULL),
	(200817,0,0,NULL,'Consistent with Molecular Formula','C21H36N4O4',408.5398,NULL,'7C72AE32B9EF69C1-FICuS-01-7E','7C72AE32B9EF69C1-FICTS-01-5D','7C72AE32B9EF69C1-uuuuu-01-2D','InChI=1S/C21H36N4O4/c1-29-20-14-18(16-24-6-2-22(3-7-24)10-12-26)21(28)19(15-20)17-25-8-4-23(5-9-25)11-13-27/h14-15,26-28H,2-13,16-17H2,1H3','InChIKey=JDCQGRUDJPLCIL-UHFFFAOYSA-N','COc1cc(CN2CCN(CCO)CC2)c(O)c(CN2CCN(CCO)CC2)c1',NULL),
	(200818,0,0,NULL,'Consistent with Molecular Formula','C22H38N4O3',406.5672,NULL,'24259171E1FD53AD-FICuS-01-53','24259171E1FD53AD-FICTS-01-32','24259171E1FD53AD-uuuuu-01-02','InChI=1S/C22H38N4O3/c1-2-19-15-20(17-25-7-3-23(4-8-25)11-13-27)22(29)21(16-19)18-26-9-5-24(6-10-26)12-14-28/h15-16,27-29H,2-14,17-18H2,1H3','InChIKey=UYYLUJHJTWTVPK-UHFFFAOYSA-N','CCc1cc(CN2CCN(CCO)CC2)c(O)c(CN2CCN(CCO)CC2)c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(200819,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'F6AA5548DAF86EED-FICuS-01-A2','D90917F9E8925D64-FICTS-01-3E','F6AA5548DAF86EED-uuuuu-01-51','InChI=1S/C17H17N3O2/c1-8(2)14-15(21)11(7-18)16-19-12-5-9(3)10(4)6-13(12)20(16)17(14)22/h5-6,8,19,21H,1-4H3','InChIKey=WASUMBORYUZLSR-UHFFFAOYSA-N','Cc1cc2[nH]c3c(C#N)c(O)c(C(C)C)c(=O)n3c2cc1C',NULL),
	(200820,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN5O2',343.7719,NULL,'8F9988C747286C13-FICuS-01-53','8F9988C747286C13-FICTS-01-32','8F9988C747286C13-uuuuu-01-02','InChI=1S/C16H14ClN5O2/c1-3-9-13(17)12(16(23)24-4-2)15-19-10-7-5-6-8-11(10)22(15)14(9)20-21-18/h5-8H,3-4H2,1-2H3','InChIKey=FDKOFVHBKOYMAB-UHFFFAOYSA-N','CCOC(=O)c1c(Cl)c(CC)c(N=[N+]=[N-])n2c1nc1ccccc12',NULL),
	(200821,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O2',309.367,NULL,'DF3CFD5C1FCFE009-FICuS-01-A7','DF3CFD5C1FCFE009-FICTS-01-86','DF3CFD5C1FCFE009-uuuuu-01-56','InChI=1S/C18H19N3O2/c1-6-12-16(23-5)13(9-19)17-20(4)14-7-10(2)11(3)8-15(14)21(17)18(12)22/h7-8H,6H2,1-5H3','InChIKey=BHYMZDGYWUNILH-UHFFFAOYSA-N','CCc1c(OC)c(C#N)c2n(C)c3cc(C)c(C)cc3n2c1=O',NULL),
	(200822,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'57AF80FD9B23E05B-FICuS-01-78','57AF80FD9B23E05B-FICTS-01-57','57AF80FD9B23E05B-uuuuu-01-27','InChI=1S/C15H13N3O2/c1-9-13(20-3)10(8-16)14-17(2)11-6-4-5-7-12(11)18(14)15(9)19/h4-7H,1-3H3','InChIKey=GVJQSRGGTHZXSF-UHFFFAOYSA-N','COc1c(C)c(=O)n2c3ccccc3n(C)c2c1C#N',NULL),
	(200823,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O3',366.4188,NULL,'FA0FD4BEF4B23412-FICuS-01-7B','FA0FD4BEF4B23412-FICTS-01-5A','FA0FD4BEF4B23412-uuuuu-01-2A','InChI=1S/C20H22N4O3/c1-5-6-9-13-17(27-20(26)22(2)3)14(12-21)18-23(4)15-10-7-8-11-16(15)24(18)19(13)25/h7-8,10-11H,5-6,9H2,1-4H3','InChIKey=BYJSFAAKKWFOAD-UHFFFAOYSA-N','CCCCc1c(OC(=O)N(C)C)c(C#N)c2n(C)c3ccccc3n2c1=O',NULL),
	(200824,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'7CB8123A0D789F0C-FICuS-01-67','7CB8123A0D789F0C-FICTS-01-46','7CB8123A0D789F0C-uuuuu-01-16','InChI=1S/C13H13N3O2/c1-3-15-12(17)8-11-14(2)9-6-4-5-7-10(9)16(11)13(15)18/h4-8H,3H2,1-2H3','InChIKey=IRJIGFYUCQMIIY-UHFFFAOYSA-N','CCn1c(=O)cc2n(C)c3ccccc3n2c1=O',NULL),
	(200825,0,0,NULL,'Consistent with Molecular Formula','C22H25N5O2',391.4718,NULL,'36D4B13E27504DD5-FICuS-01-52','36D4B13E27504DD5-FICTS-01-31','36D4B13E27504DD5-uuuuu-01-01','InChI=1S/C22H25N5O2/c1-2-16-20(25-7-11-28-12-8-25)17(15-23)21-24-18-5-3-4-6-19(18)27(21)22(16)26-9-13-29-14-10-26/h3-6H,2,7-14H2,1H3','InChIKey=CDHHFVKFDMYEGQ-UHFFFAOYSA-N','CCc1c(N2CCOCC2)c(C#N)c2nc3ccccc3n2c1N1CCOCC1',NULL),
	(200826,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O8',379.3256,NULL,'D1B99FAC73F10828-FICuS-01-6D','D1B99FAC73F10828-FICTS-01-4C','D1B99FAC73F10828-uuuuu-01-1C','InChI=1S/C16H17N3O8/c1-24-13(20)9-6-5-8(7-10(9)14(21)25-2)19-12(16(23)27-4)11(17-18-19)15(22)26-3/h5H,6-7H2,1-4H3','InChIKey=MPZIYZLCXUXYDO-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)CC(n2nnc(C(=O)OC)c2C(=O)OC)=CC1',NULL),
	(200827,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O8',420.3378,NULL,'F9ED302EDF0C6B47-FICuS-01-89','F9ED302EDF0C6B47-FICTS-01-68','F9ED302EDF0C6B47-uuuuu-01-38','InChI=1S/C16H16N6O8/c1-7(21-11(15(25)29-5)9(17-19-21)13(23)27-3)8(2)22-12(16(26)30-6)10(18-20-22)14(24)28-4/h1-2H2,3-6H3','InChIKey=BPJUPKKKPLTQIU-UHFFFAOYSA-N','C=C(C(=C)n1nnc(C(=O)OC)c1C(=O)OC)n1nnc(C(=O)OC)c1C(=O)OC',NULL),
	(200828,1,0,NULL,'Consistent with Molecular Formula','C12H19NO',193.2882,NULL,'9E2E349C4732C6BB-FICuS-01-6C','9E2E349C4732C6BB-FICTS-01-4B','9E2E349C4732C6BB-uuuuu-01-1B','InChI=1S/C12H19NO/c1-2-3-9-12(14)10-13-11-7-5-4-6-8-11/h4-8,12-14H,2-3,9-10H2,1H3','InChIKey=ZGTBHWTYCPLLMD-UHFFFAOYSA-N','CCCCC(O)CNc1ccccc1','1'),
	(200829,1,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'8ECA018C8AAFF3AB-FICuS-01-A0','8ECA018C8AAFF3AB-FICTS-01-7F','8ECA018C8AAFF3AB-uuuuu-01-4F','InChI=1S/C10H13NO3/c1-14-10(13)9(7-12)11-8-5-3-2-4-6-8/h2-6,9,11-12H,7H2,1H3','InChIKey=IOCACIPHKLRGID-UHFFFAOYSA-N','COC(=O)C(CO)Nc1ccccc1','1'),
	(200830,2,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O4S',402.8515,NULL,'8F01793480A2E1E3-FICuS-01-46','8F01793480A2E1E3-FICTS-01-25','8F01793480A2E1E3-uuuuu-01-F5','InChI=1S/C19H15ClN2O4S/c1-10-2-7-14-13(8-10)19(18(26)21-14)22(12-5-3-11(20)4-6-12)17(25)15(27-19)9-16(23)24/h2-8,15H,9H2,1H3,(H,21,26)(H,23,24)','InChIKey=JACIJGQBKSMLHZ-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(SC(CC(=O)O)C(=O)N1c1ccc(Cl)cc1)C(=O)N2','1'),
	(200831,2,0,NULL,'Consistent with Molecular Formula','C18H15IN2O2S',450.2932,NULL,'EDF067BFC5318C16-FICuS-01-79','EDF067BFC5318C16-FICTS-01-58','EDF067BFC5318C16-uuuuu-01-28','InChI=1S/C18H15IN2O2S/c1-10-3-8-15-14(9-10)18(17(23)20-15)21(16(22)11(2)24-18)13-6-4-12(19)5-7-13/h3-9,11H,1-2H3,(H,20,23)','InChIKey=DTQXTTPKHWFOOT-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(SC(C)C(=O)N1c1ccc(I)cc1)C(=O)N2','1'),
	(200832,2,0,NULL,'Consistent with Molecular Formula','C18H15FN2O2S',342.3871,NULL,'02283D03EB24B826-FICuS-01-3C','02283D03EB24B826-FICTS-01-1B','02283D03EB24B826-uuuuu-01-EB','InChI=1S/C18H15FN2O2S/c1-10-3-8-15-14(9-10)18(17(23)20-15)21(16(22)11(2)24-18)13-6-4-12(19)5-7-13/h3-9,11H,1-2H3,(H,20,23)','InChIKey=OIRKBOATDOHKRE-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(SC(C)C(=O)N1c1ccc(F)cc1)C(=O)N2','1'),
	(200833,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'A4FC72AF77CB6D6A-FICuS-01-99','5BF3FA30BFAF41D0-FICTS-01-68','A4FC72AF77CB6D6A-uuuuu-01-48','InChI=1S/C10H10N2O3/c1-14-8-4-2-7(3-5-8)11-10-12-9(13)6-15-10/h2-5H,6H2,1H3,(H,11,12,13)','InChIKey=PUSJXFAJPZACKF-UHFFFAOYSA-N','COc1ccc(/N=C2/NC(=O)CO2)cc1',NULL),
	(200834,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'E215988BB509AD8D-FICuS-01-70','3D695F57A8562965-FICTS-01-2D','E215988BB509AD8D-uuuuu-01-1F','InChI=1S/C10H10N2O2/c1-7-9(13)12-10(14-7)11-8-5-3-2-4-6-8/h2-7H,1H3,(H,11,12,13)','InChIKey=IXOLDBJDCWLEQH-UHFFFAOYSA-N','CC1O/C(=N\\c2ccccc2)NC1=O','1'),
	(200835,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O2S2',386.4858,NULL,'DBD19CC42A7A5C19-FICuS-01-82','73DA93EEC02DE5AE-FICTS-01-74','DBD19CC42A7A5C19-uuuuu-01-31','InChI=1S/C18H18N4O2S2/c1-23-11-3-5-15-13(7-11)19-17(9-25-15)21-22-18-10-26-16-6-4-12(24-2)8-14(16)20-18/h3-8H,9-10H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=BPQWEYMWJGYEFD-UHFFFAOYSA-N','COc1ccc2c(c1)N=C(NNC1=Nc3cc(OC)ccc3SC1)CS2',NULL),
	(200836,0,0,NULL,'Consistent with Molecular Formula','C18H12F6N4S2',462.43,NULL,'B7C11695432A6971-FICuS-01-3A','101B1442A4DD94A1-FICTS-01-21','B7C11695432A6971-uuuuu-01-E9','InChI=1S/C18H12F6N4S2/c19-17(20,21)9-1-3-13-11(5-9)25-15(7-29-13)27-28-16-8-30-14-4-2-10(18(22,23)24)6-12(14)26-16/h1-6H,7-8H2,(H,25,27)(H,26,28)','InChIKey=PGTSEEQGOFBEKO-UHFFFAOYSA-N','FC(F)(F)c1ccc2c(c1)N=C(NNC1=Nc3cc(C(F)(F)F)ccc3SC1)CS2',NULL),
	(200837,0,0,NULL,'Consistent with Molecular Formula','C16H14N4S2',326.4334,NULL,'9F06C58A1CBAD76F-FICuS-01-8B','4598594508F69311-FICTS-01-09','9F06C58A1CBAD76F-uuuuu-01-3A','InChI=1S/C16H14N4S2/c1-3-7-13-11(5-1)17-15(9-21-13)19-20-16-10-22-14-8-4-2-6-12(14)18-16/h1-8H,9-10H2,(H,17,19)(H,18,20)','InChIKey=WDMVJUXZJKURTJ-UHFFFAOYSA-N','c1ccc2c(c1)N=C(NNC1=Nc3ccccc3SC1)CS2',NULL),
	(200838,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN6',342.8303,NULL,'88F3C41B8099E1CF-FICuS-01-73','88F3C41B8099E1CF-FICTS-01-52','88F3C41B8099E1CF-uuuuu-01-22','InChI=1S/C17H19ClN6/c1-22(2)12-9-10-14(13(18)11-12)19-21-20-17-23(3)15-7-5-6-8-16(15)24(17)4/h5-11H,1-4H3','InChIKey=FMLREJUSLNWADH-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/N=c2n(C)c3ccccc3n2C)c(Cl)c1',NULL),
	(200839,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'0170CD9428729608-FICuS-01-2D','0170CD9428729608-FICTS-01-0C','0170CD9428729608-uuuuu-01-DC','InChI=1S/C13H14N2O2/c1-8-6-12-13(7-9(8)2)15(17)11-5-3-4-10(11)14(12)16/h6-7H,3-5H2,1-2H3','InChIKey=KXEYBYDZEIZZEW-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c1c([n+]2[O-])CCC1',NULL),
	(200840,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N2O2',271.1024,NULL,'E841DD2500C3A778-FICuS-01-55','E841DD2500C3A778-FICTS-01-34','E841DD2500C3A778-uuuuu-01-04','InChI=1S/C11H8Cl2N2O2/c12-6-4-10-11(5-7(6)13)15(17)9-3-1-2-8(9)14(10)16/h4-5H,1-3H2','InChIKey=HZHHPJDBPBJDPQ-UHFFFAOYSA-N','[O-][n+]1c2c([n+]([O-])c3cc(Cl)c(Cl)cc31)CCC2',NULL),
	(200841,2,0,NULL,'Consistent with Molecular Formula','C13H12Br2N2O2',388.058,NULL,'D18B81440DC40590-FICuS-01-40','D18B81440DC40590-FICTS-01-1F','D18B81440DC40590-uuuuu-01-EF','InChI=1S/C13H12Br2N2O2/c14-8-4-3-5-9(15)13-12(8)16(18)10-6-1-2-7-11(10)17(13)19/h1-2,6-9H,3-5H2','InChIKey=JXZKEZKJIURVMC-UHFFFAOYSA-N','[O-][n+]1c2c([n+]([O-])c3ccccc31)C(Br)CCCC2Br','1'),
	(200842,2,0,NULL,'Consistent with Molecular Formula','C13H12N4O8',352.2598,NULL,'A8E2B812937DA065-FICuS-01-57','A8E2B812937DA065-FICTS-01-36','A8E2B812937DA065-uuuuu-01-06','InChI=1S/C13H12N4O8/c18-14-8-4-1-2-5-9(8)15(19)13-11(25-17(22)23)7-3-6-10(12(13)14)24-16(20)21/h1-2,4-5,10-11H,3,6-7H2','InChIKey=VNBOEPICNCWUHT-UHFFFAOYSA-N','O=[N+]([O-])OC1CCCC(O[N+](=O)[O-])c2c1[n+]([O-])c1ccccc1[n+]2[O-]','1'),
	(200843,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O6',279.2086,NULL,'0882771A9CEAC533-FICuS-01-59','0882771A9CEAC533-FICTS-01-38','0882771A9CEAC533-uuuuu-01-08','InChI=1S/C11H9N3O6/c1-7(15)11-10(6-20-14(18)19)12(16)8-4-2-3-5-9(8)13(11)17/h2-5H,6H2,1H3','InChIKey=TWCCTXZQVFWQLO-UHFFFAOYSA-N','CC(=O)c1c(CO[N+](=O)[O-])[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(200844,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O6',341.2794,NULL,'26147F6E180C57B8-FICuS-01-4E','26147F6E180C57B8-FICTS-01-2D','26147F6E180C57B8-uuuuu-01-FD','InChI=1S/C16H11N3O6/c20-16(11-6-2-1-3-7-11)15-14(10-25-19(23)24)17(21)12-8-4-5-9-13(12)18(15)22/h1-9H,10H2','InChIKey=JIRWQZBOYAFFQA-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(CO[N+](=O)[O-])[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(200845,0,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,'3-tert-butyl-5-methoxy-1,2-quinone','E698BB3613EDF79B-FICuS-01-85','E698BB3613EDF79B-FICTS-01-64','E698BB3613EDF79B-uuuuu-01-34','InChI=1S/C11H14O3/c1-11(2,3)8-5-7(14-4)6-9(12)10(8)13/h5-6H,1-4H3','InChIKey=KRDZTMDQDYDESS-UHFFFAOYSA-N','COC1=CC(=O)C(=O)C(C(C)(C)C)=C1',NULL),
	(200846,0,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,'3-tert-butyl-5-methoxy catechol','C7AAEBD353362427-FICuS-01-61','C7AAEBD353362427-FICTS-01-40','C7AAEBD353362427-uuuuu-01-10','InChI=1S/C11H16O3/c1-11(2,3)8-5-7(14-4)6-9(12)10(8)13/h5-6,12-13H,1-4H3','InChIKey=CDUDTAOIPVCWDW-UHFFFAOYSA-N','COc1cc(O)c(O)c(C(C)(C)C)c1',NULL),
	(200847,0,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,'4-tert-butyl-5-methoxy-1,2-quinone','F9532208E4779BF3-FICuS-01-55','F9532208E4779BF3-FICTS-01-34','F9532208E4779BF3-uuuuu-01-04','InChI=1S/C11H14O3/c1-11(2,3)7-5-8(12)9(13)6-10(7)14-4/h5-6H,1-4H3','InChIKey=CWFFIAHHCALISQ-UHFFFAOYSA-N','COC1=CC(=O)C(=O)C=C1C(C)(C)C',NULL),
	(200848,0,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,'4-tert-butyl-5-methoxy catechol','BB1933AEFAEBC4C5-FICuS-01-9E','BB1933AEFAEBC4C5-FICTS-01-7D','BB1933AEFAEBC4C5-uuuuu-01-4D','InChI=1S/C11H16O3/c1-11(2,3)7-5-8(12)9(13)6-10(7)14-4/h5-6,12-13H,1-4H3','InChIKey=QKPHPJQVAIJIOL-UHFFFAOYSA-N','COc1cc(O)c(O)cc1C(C)(C)C',NULL),
	(200849,1,0,NULL,'Consistent with Molecular Formula','C21H26BrClN2O2',453.8056,NULL,'87ACF19C7F4D0AEE-FICuS-01-9D','87ACF19C7F4D0AEE-FICTS-01-7C','A5D9A236E3DF2048-uuuuu-01-15','InChI=1S/C21H25BrN2O2.ClH/c1-3-21(10-7-18(25)26-2)9-4-11-24-12-8-15-16-13-14(22)5-6-17(16)23-19(15)20(21)24;/h5-6,13H,3-4,7-12H2,1-2H3;1H','InChIKey=HIIZMYHJDFVDIA-UHFFFAOYSA-N','CCC1(CCC(=O)OC)CCC[N+]2=C1c1[nH]c3ccc(Br)cc3c1CC2.[Cl-]','1'),
	(200850,2,0,NULL,'Consistent with Molecular Formula','C20H23BrN2O',387.3185,NULL,'A2D05BB83C2BBEE2-FICuS-01-87','A2D05BB83C2BBEE2-FICTS-01-66','A2D05BB83C2BBEE2-uuuuu-01-36','InChI=1S/C20H23BrN2O/c1-2-20-8-3-10-22-11-7-14-15-12-13(21)4-5-16(15)23(17(24)6-9-20)18(14)19(20)22/h4-5,12,19H,2-3,6-11H2,1H3','InChIKey=FPZCCEAIPSWSHL-UHFFFAOYSA-N','CCC12CCCN3CCc4c(n(c5ccc(Br)cc45)C(=O)CC1)C32','1'),
	(200851,0,1,NULL,'Consistent with Molecular Formula','C20H14N6O3',386.369,NULL,'FCFFD7345D7E535E-FICuS-01-95','FCFFD7345D7E535E-FICTS-01-74','FCFFD7345D7E535E-uuuuu-01-44','InChI=1S/C20H14N6O3/c27-26(28)17-12-11-16(29-17)13-21-24-20-22-18(14-7-3-1-4-8-14)19(23-25-20)15-9-5-2-6-10-15/h1-13H,(H,22,24,25)','InChIKey=RSFSFEAIWWCIBX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/Nc2nnc(-c3ccccc3)c(-c3ccccc3)n2)o1','1'),
	(200852,0,1,NULL,'Consistent with Molecular Formula','C21H16N6',352.3976,NULL,'24E7ABF661A7F3AB-FICuS-01-83','24E7ABF661A7F3AB-FICTS-01-62','24E7ABF661A7F3AB-uuuuu-01-32','InChI=1S/C21H16N6/c1-3-9-17(10-4-1)19-20(18-11-5-2-6-12-18)25-27-21(24-19)26-23-15-16-8-7-13-22-14-16/h1-15H,(H,24,26,27)','InChIKey=NWPRLTNIXGAWLS-UHFFFAOYSA-N','C(=N/Nc1nnc(-c2ccccc2)c(-c2ccccc2)n1)\\c1cccnc1','1'),
	(200853,0,1,NULL,'Consistent with Molecular Formula','C9H8N6O4',264.2,'2-Furancarboxaldehyde, 5-nitro-, (5-hydroxy-6-methyl- 1,2,4-triazin-3-yl)hydrazone','B2B2E7A9B2578F92-FICuS-01-6E','B2B2E7A9B2578F92-FICTS-01-4D','B2B2E7A9B2578F92-uuuuu-01-1D','InChI=1S/C9H8N6O4/c1-5-8(16)11-9(14-12-5)13-10-4-6-2-3-7(19-6)15(17)18/h2-4H,1H3,(H2,11,13,14,16)','InChIKey=HOLJAJCUZJZLJK-UHFFFAOYSA-N','Cc1nnc(N/N=C/c2ccc([N+](=O)[O-])o2)nc1O','1'),
	(200854,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN6O',302.7225,NULL,'5FBEE9DDBD7F83F5-FICuS-01-B8','5FBEE9DDBD7F83F5-FICTS-01-97','5FBEE9DDBD7F83F5-uuuuu-01-67','InChI=1S/C13H11ClN6O/c1-7-12(21)16-13(18-17-7)20-11(15)6-10(19-20)8-2-4-9(14)5-3-8/h2-6H,15H2,1H3,(H,16,18,21)','InChIKey=UOJJJNHMTVGORH-UHFFFAOYSA-N','Cc1nnc(-n2nc(-c3ccc(Cl)cc3)cc2N)nc1O',NULL),
	(200855,0,0,NULL,'Consistent with Molecular Formula','C22H24N6S',404.5318,NULL,'EAD68FB8974A8A11-FICuS-01-7F','EAD68FB8974A8A11-FICTS-01-5E','EAD68FB8974A8A11-uuuuu-01-2E','InChI=1S/C22H24N6S/c29-22(23-18-14-8-3-9-15-18)28-27-21-24-19(16-10-4-1-5-11-16)20(25-26-21)17-12-6-2-7-13-17/h1-2,4-7,10-13,18H,3,8-9,14-15H2,(H2,23,28,29)(H,24,26,27)','InChIKey=YCICYSZOYFOAFD-UHFFFAOYSA-N','S=C(NNc1nnc(-c2ccccc2)c(-c2ccccc2)n1)NC1CCCCC1',NULL),
	(200856,0,0,NULL,'Consistent with Molecular Formula','C23H20N6S',412.5112,NULL,'AED2AD99318509C8-FICuS-01-6F','AED2AD99318509C8-FICTS-01-4E','AED2AD99318509C8-uuuuu-01-1E','InChI=1S/C23H20N6S/c30-23(24-16-17-10-4-1-5-11-17)29-28-22-25-20(18-12-6-2-7-13-18)21(26-27-22)19-14-8-3-9-15-19/h1-15H,16H2,(H2,24,29,30)(H,25,27,28)','InChIKey=MMXBCDJEYARDAE-UHFFFAOYSA-N','S=C(NCc1ccccc1)NNc1nnc(-c2ccccc2)c(-c2ccccc2)n1',NULL),
	(200857,0,0,NULL,'Consistent with Molecular Formula','C22H18N6S',398.4844,NULL,'A1BD2E1FBA70E73B-FICuS-01-88','A1BD2E1FBA70E73B-FICTS-01-67','A1BD2E1FBA70E73B-uuuuu-01-37','InChI=1S/C22H18N6S/c29-22(23-18-14-8-3-9-15-18)28-27-21-24-19(16-10-4-1-5-11-16)20(25-26-21)17-12-6-2-7-13-17/h1-15H,(H2,23,28,29)(H,24,26,27)','InChIKey=MAWDJDAJSIOOFA-UHFFFAOYSA-N','S=C(NNc1nnc(-c2ccccc2)c(-c2ccccc2)n1)Nc1ccccc1',NULL),
	(200858,0,0,NULL,'Consistent with Molecular Formula','C22H17BrN6S',477.3805,NULL,'A28DBD6CC87BF95D-FICuS-01-A1','A28DBD6CC87BF95D-FICTS-01-80','A28DBD6CC87BF95D-uuuuu-01-50','InChI=1S/C22H17BrN6S/c23-17-11-13-18(14-12-17)24-22(30)29-28-21-25-19(15-7-3-1-4-8-15)20(26-27-21)16-9-5-2-6-10-16/h1-14H,(H2,24,29,30)(H,25,27,28)','InChIKey=VXLUUKIFGHMYEQ-UHFFFAOYSA-N','S=C(NNc1nnc(-c2ccccc2)c(-c2ccccc2)n1)Nc1ccc(Br)cc1',NULL),
	(200859,0,0,NULL,'Consistent with Molecular Formula','C23H20N6S',412.5112,NULL,'6EAF432AA50AFDFD-FICuS-01-9E','6EAF432AA50AFDFD-FICTS-01-7D','6EAF432AA50AFDFD-uuuuu-01-4D','InChI=1S/C23H20N6S/c1-16-9-8-14-19(15-16)24-23(30)29-28-22-25-20(17-10-4-2-5-11-17)21(26-27-22)18-12-6-3-7-13-18/h2-15H,1H3,(H2,24,29,30)(H,25,27,28)','InChIKey=WHOBFSNVWHNDFR-UHFFFAOYSA-N','Cc1cccc(NC(=S)NNc2nnc(-c3ccccc3)c(-c3ccccc3)n2)c1',NULL),
	(200860,0,0,NULL,'Consistent with Molecular Formula','C22H16N6',364.4086,NULL,'BDEC89A9F5A4E5ED-FICuS-01-B3','BDEC89A9F5A4E5ED-FICTS-01-92','BDEC89A9F5A4E5ED-uuuuu-01-62','InChI=1S/C22H16N6/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)27-28-21(25-26-22(28)24-19)23-18-14-8-3-9-15-18/h1-15H,(H,23,25)','InChIKey=PRPSBQGULXZBKE-UHFFFAOYSA-N','c1ccc(Nc2nnc3nc(-c4ccccc4)c(-c4ccccc4)nn23)cc1',NULL),
	(200861,0,0,NULL,'Consistent with Molecular Formula','C23H18N6',378.4354,NULL,'3A3A2B91C17F4724-FICuS-01-4F','3A3A2B91C17F4724-FICTS-01-2E','3A3A2B91C17F4724-uuuuu-01-FE','InChI=1S/C23H18N6/c1-16-9-8-14-19(15-16)24-22-26-27-23-25-20(17-10-4-2-5-11-17)21(28-29(22)23)18-12-6-3-7-13-18/h2-15H,1H3,(H,24,26)','InChIKey=VDOJKYQRTGBKAB-UHFFFAOYSA-N','Cc1cccc(Nc2nnc3nc(-c4ccccc4)c(-c4ccccc4)nn23)c1',NULL),
	(200862,0,0,NULL,'Consistent with Molecular Formula','C22H15BrN6',443.3047,NULL,'0E448C97E51CE3C8-FICuS-01-70','0E448C97E51CE3C8-FICTS-01-4F','0E448C97E51CE3C8-uuuuu-01-1F','InChI=1S/C22H15BrN6/c23-17-11-13-18(14-12-17)24-21-26-27-22-25-19(15-7-3-1-4-8-15)20(28-29(21)22)16-9-5-2-6-10-16/h1-14H,(H,24,26)','InChIKey=KKHBGJMXFKGSIJ-UHFFFAOYSA-N','Brc1ccc(Nc2nnc3nc(-c4ccccc4)c(-c4ccccc4)nn23)cc1',NULL),
	(200863,0,1,NULL,'Consistent with Molecular Formula','C31H23ClN6S',547.0759,NULL,'A19E491E6F36DC0F-FICuS-01-7C','A19E491E6F36DC0F-FICTS-01-5B','A19E491E6F36DC0F-uuuuu-01-2B','InChI=1S/C31H23ClN6S/c1-21-9-8-14-26(19-21)38-27(22-15-17-25(32)18-16-22)20-39-31(38)37-36-30-33-28(23-10-4-2-5-11-23)29(34-35-30)24-12-6-3-7-13-24/h2-20H,1H3,(H,33,35,36)','InChIKey=WTABNALFSYYPQO-UHFFFAOYSA-N','Cc1cccc(-n2c(-c3ccc(Cl)cc3)cs/c2=N\\Nc2nnc(-c3ccccc3)c(-c3ccccc3)n2)c1','1'),
	(200864,0,1,NULL,'Consistent with Molecular Formula','C30H21BrN6S',577.5001,NULL,'098EDF5BF24A3E2F-FICuS-01-8B','098EDF5BF24A3E2F-FICTS-01-6A','098EDF5BF24A3E2F-uuuuu-01-3A','InChI=1S/C30H21BrN6S/c31-24-16-18-25(19-17-24)37-26(21-10-4-1-5-11-21)20-38-30(37)36-35-29-32-27(22-12-6-2-7-13-22)28(33-34-29)23-14-8-3-9-15-23/h1-20H,(H,32,34,35)','InChIKey=TUXLIPDEYSUSMT-UHFFFAOYSA-N','Brc1ccc(-n2c(-c3ccccc3)cs/c2=N\\Nc2nnc(-c3ccccc3)c(-c3ccccc3)n2)cc1','1'),
	(200865,0,1,NULL,'Consistent with Molecular Formula','C23H16N6O',392.419,NULL,'D8153BF7E6B276B0-FICuS-01-69','B5E19697FAA0952E-FICTS-01-4F','D8153BF7E6B276B0-uuuuu-01-18','InChI=1S/C23H16N6O/c30-22-21(17-13-7-8-14-18(17)24-22)27-29-23-25-19(15-9-3-1-4-10-15)20(26-28-23)16-11-5-2-6-12-16/h1-14H,(H,24,27,30)(H,25,28,29)','InChIKey=FUTZGEOFNLCAFW-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/Nc1nnc(-c2ccccc2)c(-c2ccccc2)n1','1'),
	(200866,0,1,NULL,'Consistent with Molecular Formula','C12H10N6O2',270.25,NULL,'F65A0AB726135E18-FICuS-01-52','4DDEBC15BC60F19D-FICTS-01-71','F65A0AB726135E18-uuuuu-01-01','InChI=1S/C12H10N6O2/c1-6-10(19)14-12(17-15-6)18-16-9-7-4-2-3-5-8(7)13-11(9)20/h2-5H,1H3,(H,13,16,20)(H2,14,17,18,19)','InChIKey=BYFPGAOWJDAWRK-UHFFFAOYSA-N','Cc1nnc(N/N=C2\\C(=O)Nc3ccccc32)nc1O','1'),
	(200867,0,0,NULL,'Consistent with Molecular Formula','C23H18N6',378.4354,NULL,'7FC8B07D6CD1A420-FICuS-01-71','7FC8B07D6CD1A420-FICTS-01-50','7FC8B07D6CD1A420-uuuuu-01-20','InChI=1S/C23H18N6/c1-4-10-17(11-5-1)16-24-22-26-27-23-25-20(18-12-6-2-7-13-18)21(28-29(22)23)19-14-8-3-9-15-19/h1-15H,16H2,(H,24,26)','InChIKey=HJVBOHWDWWSQNF-UHFFFAOYSA-N','c1ccc(CNc2nnc3nc(-c4ccccc4)c(-c4ccccc4)nn23)cc1',NULL),
	(200868,0,0,NULL,'Consistent with Molecular Formula','C17H11N5',285.3074,NULL,'057B527D5F2418AF-FICuS-01-58','057B527D5F2418AF-FICTS-01-37','057B527D5F2418AF-uuuuu-01-07','InChI=1S/C17H11N5/c1-2-6-11(7-3-1)14-10-18-17-20-16-15(21-22(14)17)12-8-4-5-9-13(12)19-16/h1-10H,(H,18,19,20)','InChIKey=FKLSLJWNNIQHEH-UHFFFAOYSA-N','c1ccc(-c2cnc3nc4[nH]c5ccccc5c4nn23)cc1',NULL),
	(200869,0,0,NULL,'Consistent with Molecular Formula','C17H10BrN5',364.2035,NULL,'0821408113DF1E65-FICuS-01-2E','0821408113DF1E65-FICTS-01-0D','0821408113DF1E65-uuuuu-01-DD','InChI=1S/C17H10BrN5/c18-11-7-5-10(6-8-11)14-9-19-17-21-16-15(22-23(14)17)12-3-1-2-4-13(12)20-16/h1-9H,(H,19,20,21)','InChIKey=WJMASZZMIWVJNW-UHFFFAOYSA-N','Brc1ccc(-c2cnc3nc4[nH]c5ccccc5c4nn23)cc1',NULL),
	(200870,0,0,NULL,'Consistent with Molecular Formula','C17H10N6O2',330.305,NULL,'DD958128853444D2-FICuS-01-42','DD958128853444D2-FICTS-01-21','DD958128853444D2-uuuuu-01-F1','InChI=1S/C17H10N6O2/c24-23(25)11-7-5-10(6-8-11)14-9-18-17-20-16-15(21-22(14)17)12-3-1-2-4-13(12)19-16/h1-9H,(H,18,19,20)','InChIKey=YTCIHNQDSQWBEB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cnc3nc4[nH]c5ccccc5c4nn23)cc1',NULL),
	(200871,1,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'FA9AF80BF3247FA2-FICuS-01-87','FA9AF80BF3247FA2-FICTS-01-66','FA9AF80BF3247FA2-uuuuu-01-36','InChI=1S/C15H15NO4/c17-12-5-7-15(8-6-13(18)19)14(20)11-4-2-1-3-10(11)9-16(12)15/h1-4H,5-9H2,(H,18,19)','InChIKey=UYURFQNAYBSTHE-UHFFFAOYSA-N','O=C(O)CCC12CCC(=O)N1Cc1ccccc1C2=O','1'),
	(200872,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'22E6DA921B58FBA4-FICuS-01-73','22E6DA921B58FBA4-FICTS-01-52','22E6DA921B58FBA4-uuuuu-01-22','InChI=1S/C15H14N2O2/c16-9-3-7-15-8-6-13(18)17(15)10-11-4-1-2-5-12(11)14(15)19/h1-2,4-5H,3,6-8,10H2','InChIKey=PHKFBYSGBOBAFW-UHFFFAOYSA-N','N#CCCC12CCC(=O)N1Cc1ccccc1C2=O','1'),
	(200873,1,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'226C0D667F46DC4E-FICuS-01-6B','226C0D667F46DC4E-FICTS-01-4A','226C0D667F46DC4E-uuuuu-01-1A','InChI=1S/C16H17NO3/c1-11(18)6-8-16-9-7-14(19)17(16)10-12-4-2-3-5-13(12)15(16)20/h2-5H,6-10H2,1H3','InChIKey=IWUHVQWNLHRVRV-UHFFFAOYSA-N','CC(=O)CCC12CCC(=O)N1Cc1ccccc1C2=O','1'),
	(200874,1,0,NULL,'Consistent with Molecular Formula','C11H13NO3S',239.2886,NULL,'C2703516FAE299AE-FICuS-01-68','C2703516FAE299AE-FICTS-01-47','C2703516FAE299AE-uuuuu-01-17','InChI=1S/C11H13NO3S/c1-15-11(14)9-4-5-10(13)12(9)7-8-3-2-6-16-8/h2-3,6,9H,4-5,7H2,1H3','InChIKey=KSVNHRPWRKORDB-UHFFFAOYSA-N','COC(=O)C1CCC(=O)N1Cc1cccs1','1'),
	(200875,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O3S',316.374,NULL,'DE51F0E335F75A9E-FICuS-01-7D','DE51F0E335F75A9E-FICTS-01-5C','DE51F0E335F75A9E-uuuuu-01-2C','InChI=1S/C16H16N2O3S/c1-21-16(20)13-7-8-14(19)18(13)9-12-10-22-15(17-12)11-5-3-2-4-6-11/h2-6,10,13H,7-9H2,1H3','InChIKey=MUULTMXDXINIJW-UHFFFAOYSA-N','COC(=O)C1CCC(=O)N1Cc1csc(-c2ccccc2)n1','1'),
	(200876,1,0,NULL,'Consistent with Molecular Formula','C6H7NO3',141.1262,NULL,'428E7B843C5824B7-FICuS-01-51','428E7B843C5824B7-FICTS-01-30','428E7B843C5824B7-uuuuu-01-00','InChI=1S/C6H7NO3/c8-5-2-1-4-6(9)10-3-7(4)5/h4H,1-3H2','InChIKey=QAYRBRPUFUHYIM-UHFFFAOYSA-N','O=C1OCN2C(=O)CCC12','1'),
	(200877,1,0,NULL,'Consistent with Molecular Formula','C9H11N3O2S2',257.3248,NULL,'C8809BD57E559CEC-FICuS-01-88','C8809BD57E559CEC-FICTS-01-67','C8809BD57E559CEC-uuuuu-01-37','InChI=1S/C9H11N3O2S2/c1-10-7(14)5-3-4-6(13)12(5)9(16)11(2)8(10)15/h5H,3-4H2,1-2H3','InChIKey=BBNKHPBCNQJBBZ-UHFFFAOYSA-N','CN1C(=O)C2CCC(=O)N2C(=S)N(C)C1=S','1'),
	(200878,1,0,NULL,'Consistent with Molecular Formula','C7H12N2O2',156.184,NULL,'882EEE2FFFC280A3-FICuS-01-8D','882EEE2FFFC280A3-FICTS-01-6C','882EEE2FFFC280A3-uuuuu-01-3C','InChI=1S/C7H12N2O2/c1-9(2)7(11)5-3-4-6(10)8-5/h5H,3-4H2,1-2H3,(H,8,10)','InChIKey=XANBEQKZEYIHTQ-UHFFFAOYSA-N','CN(C)C(=O)C1CCC(=O)N1','1'),
	(200879,1,0,NULL,'Consistent with Molecular Formula','C13H16N4O2S',292.355,NULL,'858248D1A0652D8B-FICuS-01-4B','858248D1A0652D8B-FICTS-01-2A','858248D1A0652D8B-uuuuu-01-FA','InChI=1S/C13H16N4O2S/c1-17(9-5-3-2-4-6-9)13(20)16-15-12(19)10-7-8-11(18)14-10/h2-6,10H,7-8H2,1H3,(H,14,18)(H,15,19)(H,16,20)','InChIKey=XGIUOPBRKSXCJS-UHFFFAOYSA-N','CN(C(=S)NNC(=O)C1CCC(=O)N1)c1ccccc1','1'),
	(200880,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'FE4AD0DA63F2F0DB-FICuS-01-9D','FE4AD0DA63F2F0DB-FICTS-01-7C','FE4AD0DA63F2F0DB-uuuuu-01-4C','InChI=1S/C13H16N2O3/c1-18-13(17)14-11-7-8-12(16)15(11)9-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3,(H,14,17)','InChIKey=MXEFWJVCPHTBPF-UHFFFAOYSA-N','COC(=O)NC1CCC(=O)N1Cc1ccccc1','1'),
	(200881,2,0,NULL,'Consistent with Molecular Formula','C24H26N4O4',434.4938,NULL,'2E5C766BB884DB5A-FICuS-01-7D','2E5C766BB884DB5A-FICTS-01-5C','2E5C766BB884DB5A-uuuuu-01-2C','InChI=1S/C24H26N4O4/c29-21-13-11-19(27(21)15-17-7-3-1-4-8-17)23(31)26-24(32)25-20-12-14-22(30)28(20)16-18-9-5-2-6-10-18/h1-10,19-20H,11-16H2,(H2,25,26,31,32)','InChIKey=JFEHGYSSVPBCPA-UHFFFAOYSA-N','O=C(NC(=O)C1CCC(=O)N1Cc1ccccc1)NC1CCC(=O)N1Cc1ccccc1','1'),
	(200882,1,0,NULL,'Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'6C1F251706F83C76-FICuS-01-4D','6C1F251706F83C76-FICTS-01-2C','6C1F251706F83C76-uuuuu-01-FC','InChI=1S/C18H17N3O/c22-17-11-10-16(21(17)12-13-6-2-1-3-7-13)18-19-14-8-4-5-9-15(14)20-18/h1-9,16H,10-12H2,(H,19,20)','InChIKey=SOUVROBNKUXDJK-UHFFFAOYSA-N','O=C1CCC(c2nc3ccccc3[nH]2)N1Cc1ccccc1','1'),
	(200883,1,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O',325.7969,NULL,'7349E64DDBC037FB-FICuS-01-7C','7349E64DDBC037FB-FICTS-01-5B','7349E64DDBC037FB-uuuuu-01-2B','InChI=1S/C18H16ClN3O/c19-13-7-5-12(6-8-13)11-22-16(9-10-17(22)23)18-20-14-3-1-2-4-15(14)21-18/h1-8,16H,9-11H2,(H,20,21)','InChIKey=UFKPKXMTQNHEKA-UHFFFAOYSA-N','O=C1CCC(c2nc3ccccc3[nH]2)N1Cc1ccc(Cl)cc1','1'),
	(200884,1,0,NULL,'Consistent with Molecular Formula','C16H15N3OS',297.374,NULL,'65CCB539F8AECD10-FICuS-01-87','65CCB539F8AECD10-FICTS-01-66','65CCB539F8AECD10-uuuuu-01-36','InChI=1S/C16H15N3OS/c20-15-8-7-14(19(15)10-11-4-3-9-21-11)16-17-12-5-1-2-6-13(12)18-16/h1-6,9,14H,7-8,10H2,(H,17,18)','InChIKey=LSFOBAJTGQIUTD-UHFFFAOYSA-N','O=C1CCC(c2nc3ccccc3[nH]2)N1Cc1cccs1','1'),
	(200885,1,0,NULL,'Consistent with Molecular Formula','C21H18N4OS',374.4594,'5-(1H-Benzo[d]imidazol-2-yl)-1-((2-phenylthiazol-4-yl)methyl)pyrrolidin-2-one','A93B22FAF3DB469B-FICuS-01-85','A93B22FAF3DB469B-FICTS-01-64','A93B22FAF3DB469B-uuuuu-01-34','InChI=1S/C21H18N4OS/c26-19-11-10-18(20-23-16-8-4-5-9-17(16)24-20)25(19)12-15-13-27-21(22-15)14-6-2-1-3-7-14/h1-9,13,18H,10-12H2,(H,23,24)','InChIKey=VMHRFCOEGSVKNO-UHFFFAOYSA-N','O=C1CCC(c2nc3ccccc3[nH]2)N1Cc1csc(-c2ccccc2)n1','1'),
	(200886,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'6A7DC81617FF858C-FICuS-01-77','6A7DC81617FF858C-FICTS-01-56','6A7DC81617FF858C-uuuuu-01-26','InChI=1S/C14H15N3O2/c1-10-15-16-14(19-10)12-7-8-13(18)17(12)9-11-5-3-2-4-6-11/h2-6,12H,7-9H2,1H3','InChIKey=FHPPPHNGTTXCRW-UHFFFAOYSA-N','Cc1nnc(C2CCC(=O)N2Cc2ccccc2)o1','1'),
	(200887,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O2S',275.3246,NULL,'32EF57448709E3B6-FICuS-01-53','32EF57448709E3B6-FICTS-01-32','32EF57448709E3B6-uuuuu-01-02','InChI=1S/C13H13N3O2S/c17-11-7-6-10(12-14-15-13(19)18-12)16(11)8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,15,19)','InChIKey=FDSQCSVSVKJSNV-UHFFFAOYSA-N','O=C1CCC(c2nnc(S)o2)N1Cc1ccccc1','1'),
	(200888,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'4279DC7139CD01E0-FICuS-01-55','4279DC7139CD01E0-FICTS-01-34','4279DC7139CD01E0-uuuuu-01-04','InChI=1S/C14H15N3O2S/c1-20-14-16-15-13(19-14)11-7-8-12(18)17(11)9-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3','InChIKey=PECXFIGRXFDSGQ-UHFFFAOYSA-N','CSc1nnc(C2CCC(=O)N2Cc2ccccc2)o1','1'),
	(200889,1,0,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'8E34C7447DC7AE70-FICuS-01-6F','8E34C7447DC7AE70-FICTS-01-4E','8E34C7447DC7AE70-uuuuu-01-1E','InChI=1S/C15H17N3O2S/c1-2-21-15-17-16-14(20-15)12-8-9-13(19)18(12)10-11-6-4-3-5-7-11/h3-7,12H,2,8-10H2,1H3','InChIKey=TZKXOEXSJMFVLA-UHFFFAOYSA-N','CCSc1nnc(C2CCC(=O)N2Cc2ccccc2)o1','1'),
	(200890,1,0,NULL,'Consistent with Molecular Formula','C6H7N3O2S',185.2002,NULL,'3DEDC4020FC03704-FICuS-01-57','3DEDC4020FC03704-FICTS-01-36','3DEDC4020FC03704-uuuuu-01-06','InChI=1S/C6H7N3O2S/c10-4-2-1-3(7-4)5-8-9-6(12)11-5/h3H,1-2H2,(H,7,10)(H,9,12)','InChIKey=ZJZNHBMNRVZWGD-UHFFFAOYSA-N','O=C1CCC(c2nnc(S)o2)N1','1'),
	(200891,1,0,NULL,'Consistent with Molecular Formula','C13H14N4OS',274.3398,NULL,'B3377E52F546DCB3-FICuS-01-6A','A9D218BA86E0A241-FICTS-01-3D','B3377E52F546DCB3-uuuuu-01-19','InChI=1S/C13H14N4OS/c18-11-7-6-10(12-14-13(19)16-15-12)17(11)8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H2,14,15,16,19)','InChIKey=RRSXNKZKWIHFKE-UHFFFAOYSA-N','O=C1CCC(c2nnc(S)[nH]2)N1Cc1ccccc1','1'),
	(200892,1,0,NULL,'Consistent with Molecular Formula','C12H12N4OS',260.313,NULL,'4C15FDD32DDEF8F9-FICuS-01-A1','4C15FDD32DDEF8F9-FICTS-01-80','4C15FDD32DDEF8F9-uuuuu-01-50','InChI=1S/C12H12N4OS/c17-10-7-6-9(13-10)11-14-15-12(18)16(11)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,17)(H,15,18)','InChIKey=UVZGIPRWEXCZEW-UHFFFAOYSA-N','O=C1CCC(c2nnc(S)n2-c2ccccc2)N1','1'),
	(200893,1,0,NULL,'Consistent with Molecular Formula','C19H18N4OS',350.4374,NULL,'52644D4EBB2B7FD2-FICuS-01-74','52644D4EBB2B7FD2-FICTS-01-53','52644D4EBB2B7FD2-uuuuu-01-23','InChI=1S/C19H18N4OS/c24-17-12-11-16(22(17)13-14-7-3-1-4-8-14)18-20-21-19(25)23(18)15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,21,25)','InChIKey=BMOBEBQTCAJVIG-UHFFFAOYSA-N','O=C1CCC(c2nnc(S)n2-c2ccccc2)N1Cc1ccccc1','1'),
	(200894,1,0,NULL,'Consistent with Molecular Formula','C14H16N4OS',288.3666,NULL,'AC3C527211E3B671-FICuS-01-4B','AC3C527211E3B671-FICTS-01-2A','AC3C527211E3B671-uuuuu-01-FA','InChI=1S/C14H16N4OS/c1-17-13(15-16-14(17)20)11-7-8-12(19)18(11)9-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3,(H,16,20)','InChIKey=HLQMILFEKFDOKA-UHFFFAOYSA-N','Cn1c(S)nnc1C1CCC(=O)N1Cc1ccccc1','1'),
	(200895,1,0,NULL,'Consistent with Molecular Formula','C16H18N4O3S',346.4032,NULL,'66269A0C1A50EA54-FICuS-01-4E','66269A0C1A50EA54-FICTS-01-2D','66269A0C1A50EA54-uuuuu-01-FD','InChI=1S/C16H18N4O3S/c1-19-15(17-18-16(19)24-10-14(22)23)12-7-8-13(21)20(12)9-11-5-3-2-4-6-11/h2-6,12H,7-10H2,1H3,(H,22,23)','InChIKey=VKFRMYSXAJHJQR-UHFFFAOYSA-N','Cn1c(SCC(=O)O)nnc1C1CCC(=O)N1Cc1ccccc1','1'),
	(200896,1,0,NULL,'Consistent with Molecular Formula','C14H16N4OS',288.3666,NULL,'C5432DC31B92F5B6-FICuS-01-63','87B69BA89AEFA1B0-FICTS-01-6A','C5432DC31B92F5B6-uuuuu-01-12','InChI=1S/C14H16N4OS/c1-20-14-15-13(16-17-14)11-7-8-12(19)18(11)9-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3,(H,15,16,17)','InChIKey=PBXVUKDKTJPLPT-UHFFFAOYSA-N','CSc1nnc(C2CCC(=O)N2Cc2ccccc2)[nH]1','1'),
	(200897,1,0,NULL,'Consistent with Molecular Formula','C15H18N4OS',302.3934,NULL,'96D5CEB36C422ACD-FICuS-01-85','6DE4AB41649F0A30-FICTS-01-3E','96D5CEB36C422ACD-uuuuu-01-34','InChI=1S/C15H18N4OS/c1-2-21-15-16-14(17-18-15)12-8-9-13(20)19(12)10-11-6-4-3-5-7-11/h3-7,12H,2,8-10H2,1H3,(H,16,17,18)','InChIKey=VLCKYVWDCCXNBI-UHFFFAOYSA-N','CCSc1nnc(C2CCC(=O)N2Cc2ccccc2)[nH]1','1'),
	(200898,1,0,NULL,'Consistent with Molecular Formula','C17H22N4OS',330.447,NULL,'AD3671774687377B-FICuS-01-47','8330466410DDB9D4-FICTS-01-24','AD3671774687377B-uuuuu-01-F6','InChI=1S/C17H22N4OS/c1-2-3-11-23-17-18-16(19-20-17)14-9-10-15(22)21(14)12-13-7-5-4-6-8-13/h4-8,14H,2-3,9-12H2,1H3,(H,18,19,20)','InChIKey=LXCHCXVHJSDODM-UHFFFAOYSA-N','CCCCSc1nnc(C2CCC(=O)N2Cc2ccccc2)[nH]1','1'),
	(200899,2,0,NULL,'Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'C6C67F5307892366-FICuS-01-47','C6C67F5307892366-FICTS-01-26','C6C67F5307892366-uuuuu-01-F6','InChI=1S/C10H13NO4/c1-2-15-10(14)6-5-11-7(9(6)13)3-4-8(11)12/h6-7H,2-5H2,1H3','InChIKey=MCKQIGDYFHJFAX-UHFFFAOYSA-N','CCOC(=O)C1CN2C(=O)CCC2C1=O','1'),
	(200900,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'A2A51EEE428D0042-FICuS-01-58','A2A51EEE428D0042-FICTS-01-37','A2A51EEE428D0042-uuuuu-01-07','InChI=1S/C15H14N2O3S/c18-13-7-6-12(15(19)20)17(13)8-11-9-21-14(16-11)10-4-2-1-3-5-10/h1-5,9,12H,6-8H2,(H,19,20)','InChIKey=UMJRWQHTIWJGBZ-UHFFFAOYSA-N','O=C(O)C1CCC(=O)N1Cc1csc(-c2ccccc2)n1','1'),
	(200901,1,0,NULL,'Consistent with Molecular Formula','C22H25N3O6',427.456,NULL,'173C185FD579629F-FICuS-01-59','173C185FD579629F-FICTS-01-38','173C185FD579629F-uuuuu-01-08','InChI=1S/C22H25N3O6/c1-29-17-11-15(12-18(30-2)20(17)31-3)21(27)23-24-22(28)16-9-10-19(26)25(16)13-14-7-5-4-6-8-14/h4-8,11-12,16H,9-10,13H2,1-3H3,(H,23,27)(H,24,28)','InChIKey=JTTWEYAGOZYCCI-UHFFFAOYSA-N','COc1cc(C(=O)NNC(=O)C2CCC(=O)N2Cc2ccccc2)cc(OC)c1OC','1'),
	(200902,0,1,NULL,'Consistent with Molecular Formula','C20H16N4O2',344.372,'5-Benzofurancarboximidamide, 2,2\'-(1,2-ethenediyl)bis-','4ED3524658AC3A35-FICuS-01-55','4ED3524658AC3A35-FICTS-01-34','1D445E4F3B35235C-uuuuu-01-01','InChI=1S/C20H16N4O2/c21-19(22)11-1-5-17-13(7-11)9-15(25-17)3-4-16-10-14-8-12(20(23)24)2-6-18(14)26-16/h1-10H,(H3,21,22)(H3,23,24)/b4-3-','InChIKey=MBFLUZMECMTQLU-ARJAWSKDSA-N','N=C(N)c1ccc2oc(/C=C\\c3cc4cc(C(=N)N)ccc4o3)cc2c1','1'),
	(200903,0,0,NULL,'Consistent with Molecular Formula','C9H5N3OS',203.218,NULL,'82F5CB24E42578AA-FICuS-01-68','82F5CB24E42578AA-FICTS-01-47','82F5CB24E42578AA-uuuuu-01-17','InChI=1S/C9H5N3OS/c13-8-6-2-1-3-10-7(6)12-4-5-14-9(12)11-8/h1-5H','InChIKey=SJHWZBIFJPIWAL-UHFFFAOYSA-N','O=c1nc2sccn2c2ncccc12',NULL),
	(200904,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN3O',247.6835,NULL,'DF3D3E6DDA05423A-FICuS-01-7E','DF3D3E6DDA05423A-FICTS-01-5D','DFC19988E5889B74-uuuuu-01-26','InChI=1S/C12H9N3O.ClH/c1-8-4-5-10-14-12(16)9-3-2-6-13-11(9)15(10)7-8;/h2-7H,1H3;1H','InChIKey=FHLBTKZMHJKYSM-UHFFFAOYSA-N','Cc1ccc2nc(=O)c3cccnc3n2c1.Cl',NULL),
	(200905,3,0,NULL,'Consistent with Molecular Formula','C10H17NO4',215.2486,'Pyrrolo[1,2-b]isoxazole-3-carboxylic acid, hexahydro-2- (hydroxymethyl)-2-methyl-, methyl ester','40F52968F1FA0218-FICuS-01-48','40F52968F1FA0218-FICTS-01-27','40F52968F1FA0218-uuuuu-01-F7','InChI=1S/C10H17NO4/c1-10(6-12)8(9(13)14-2)7-4-3-5-11(7)15-10/h7-8,12H,3-6H2,1-2H3','InChIKey=IEGITOVAHPUMQE-UHFFFAOYSA-N','COC(=O)C1C2CCCN2OC1(C)CO','1'),
	(200906,0,0,NULL,'Consistent with Molecular Formula','C13H19NOS2',269.4192,NULL,'E5734BE7F8FD0DE0-FICuS-01-8E','E5734BE7F8FD0DE0-FICTS-01-6D','E5734BE7F8FD0DE0-uuuuu-01-3D','InChI=1S/C13H19NOS2/c1-12(2,3)8-7-9(13(4,5)6)11-10(8)14(15)17-16-11/h7H,1-6H3','InChIKey=IBFZDRQNWLYGFG-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c2[n+]([O-])ssc1-2',NULL),
	(200907,0,0,NULL,'Consistent with Molecular Formula','C13H19NS2',253.4198,NULL,'EC0B694165E5DEE4-FICuS-01-7C','EC0B694165E5DEE4-FICTS-01-5B','EC0B694165E5DEE4-uuuuu-01-2B','InChI=1S/C13H19NS2/c1-12(2,3)8-7-9(13(4,5)6)11-10(8)14-16-15-11/h7H,1-6H3','InChIKey=YWZGWMCOKYFEEV-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c2ssnc1-2',NULL),
	(200908,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3S',253.3154,NULL,'B244608902200A13-FICuS-01-13','B244608902200A13-FICTS-01-F2','B244608902200A13-uuuuu-01-C2','InChI=1S/C12H15NO3S/c14-12-13(8-4-10-17(12,15)16)9-7-11-5-2-1-3-6-11/h1-3,5-6H,4,7-10H2','InChIKey=CSBJKEXOBDOGPJ-UHFFFAOYSA-N','O=C1N(CCc2ccccc2)CCCS1(=O)=O',NULL),
	(200909,0,0,NULL,'Consistent with Molecular Formula','C11H9NOS2',235.3182,NULL,'05D0B5F30F72A7B0-FICuS-01-59','05D0B5F30F72A7B0-FICTS-01-38','05D0B5F30F72A7B0-uuuuu-01-08','InChI=1S/C11H9NOS2/c1-8-7-12(11(14)15-8)10(13)9-5-3-2-4-6-9/h2-6H,1,7H2','InChIKey=OZBVBOGETJFESA-UHFFFAOYSA-N','C=C1CN(C(=O)c2ccccc2)C(=S)S1',NULL),
	(200910,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O',236.2324,NULL,'F5C0A54BB5CED3B6-FICuS-01-8F','F5C0A54BB5CED3B6-FICTS-01-6E','F5C0A54BB5CED3B6-uuuuu-01-3E','InChI=1S/C13H8N4O/c18-13-16-8-4-3-7-11(16)15-12-14-9-5-1-2-6-10(9)17(12)13/h1-8H','InChIKey=GCBVZMDYRDNOCM-UHFFFAOYSA-N','O=c1n2ccccc2nc2nc3ccccc3n12',NULL),
	(200911,1,0,NULL,'Consistent with Molecular Formula','C14H11BrO3S',339.2031,NULL,'969EBCECBBCCF74A-FICuS-01-BD','969EBCECBBCCF74A-FICTS-01-9C','969EBCECBBCCF74A-uuuuu-01-6C','InChI=1S/C14H11BrO3S/c15-11-7-5-10(6-8-11)9-19(18)13-4-2-1-3-12(13)14(16)17/h1-8H,9H2,(H,16,17)','InChIKey=XWPQKVUKUDQUFS-UHFFFAOYSA-N','O=C(O)c1ccccc1S(=O)Cc1ccc(Br)cc1','1'),
	(200912,1,0,NULL,'Consistent with Molecular Formula','C15H14BrNO2S',352.2451,NULL,'F53B353DDF6D3294-FICuS-01-6C','F53B353DDF6D3294-FICTS-01-4B','F53B353DDF6D3294-uuuuu-01-1B','InChI=1S/C15H14BrNO2S/c1-17-15(18)13-4-2-3-5-14(13)20(19)10-11-6-8-12(16)9-7-11/h2-9H,10H2,1H3,(H,17,18)','InChIKey=BFRVTWIZTRUSBV-UHFFFAOYSA-N','CNC(=O)c1ccccc1S(=O)Cc1ccc(Br)cc1','1'),
	(200913,2,0,NULL,'No Comparision - Unparameterized Atom - Ge(a13) connected atoms =[ O O O ]','C6H6GeO7',262.6992,'Germanium ascorbate','4A7A8177E5F54DCC-FICuS-01-7E','4A7A8177E5F54DCC-FICTS-01-5D','DDEBD2E0D17C8910-uuuuu-01-31','InChI=1S/C6H6GeO7/c8-1-2(9)3-4-5(6(10)12-3)14-7(11)13-4/h2-3,8-9H,1H2','InChIKey=CTYNDJKPRKUCTQ-UHFFFAOYSA-N','O=C1OC(C(O)CO)C2=C1O[Ge](=O)O2','1'),
	(200914,5,0,NULL,'No Comparision - Unparameterized Atom - O(a11) connected atoms =[ C Cu H ]','C6H14ClCuNO6',295.1787,NULL,'A0CCB3A691E13565-FICuS-01-5D','A0CCB3A691E13565-FICTS-01-3C','19A2DAF0E1BA8869-uuuuu-01-26','InChI=1S/C6H13NO5.ClH.Cu.H2O/c7-3-5(10)4(9)2(1-8)12-6(3)11;;;/h2-6,8-11H,1,7H2;1H;;1H2/q;;+2;/p-2','InChIKey=OGBFUESCPMHHRJ-UHFFFAOYSA-L','[O-][Cu+2]1([ClH-])NC2C(OC(CO)C(O)C2O)O1','1'),
	(200915,4,0,NULL,'Consistent with Molecular Formula','C12H18N6O3',294.3126,NULL,'383973BAF68DB6E3-FICuS-01-73','383973BAF68DB6E3-FICTS-01-52','383973BAF68DB6E3-uuuuu-01-22','InChI=1S/C12H18N6O3/c1-17(2)8-6(3-19)21-12(9(8)20)18-5-16-7-10(13)14-4-15-11(7)18/h4-6,8-9,12,19-20H,3H2,1-2H3,(H2,13,14,15)','InChIKey=CNRXXRJDMFDIEY-UHFFFAOYSA-N','CN(C)C1C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(200916,2,0,NULL,'Consistent with Molecular Formula','C10H11N5O3',249.2286,NULL,'639878B8A874B102-FICuS-01-43','639878B8A874B102-FICTS-01-22','639878B8A874B102-uuuuu-01-F2','InChI=1S/C10H11N5O3/c11-8-7-9(13-3-12-8)15(4-14-7)10-6(17)1-5(2-16)18-10/h1,3-4,6,10,16-17H,2H2,(H2,11,12,13)','InChIKey=SXGNBHGKRKMCRE-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)=CC1O','1'),
	(200917,6,0,NULL,'Consistent with Molecular Formula','C6H11ClO5',198.6029,'5-Deoxy-5-chloro-neo-inositol','BE14E3744B86E1F8-FICuS-01-6E','BE14E3744B86E1F8-FICTS-01-4D','BE14E3744B86E1F8-uuuuu-01-1D','InChI=1S/C6H11ClO5/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6,8-12H','InChIKey=BSMLUJHFZGTHOG-UHFFFAOYSA-N','OC1C(O)C(O)C(Cl)C(O)C1O','1'),
	(200918,0,0,NULL,'Consistent with Molecular Formula','C9H7N3NaO',196.1636,'Diazene, hydroxy(2-quinolinyl)-, sodium salt','E1B7549086544DE5-FICuS-01-51','B3778CDF5ADC0CC1-FICTS-01-72','6A50B89FE62FFF4D-uuuuu-01-42','InChI=1S/C9H7N3O.Na/c13-12-11-9-6-5-7-3-1-2-4-8(7)10-9;/h1-6H,(H,10,11,13);/q;+1','InChIKey=BVPCZIJEHXHTPT-UHFFFAOYSA-N','O/N=N/c1ccc2ccccc2n1.[Na+]',NULL),
	(200919,1,2,'96845-55-5','Consistent with Molecular Formula','C20H13Br4ClN4O',680.4179,'Chartelline A','330D8384FE63D058-FICuS-01-4D','330D8384FE63D058-FICTS-01-2C','E2BB78B2C88CBFC7-uuuuu-01-4C','InChI=1S/C20H13Br4ClN4O/c1-19(2)4-3-11-20(13-10(26-11)5-8(21)14(22)15(13)23)6-12(30)29(20)7-9(25)16-17(19)28-18(24)27-16/h3-5,7H,6H2,1-2H3,(H,27,28)/b4-3+,9-7-','InChIKey=YINYCEBRSUOYPR-YDCBUUCGSA-N','CC1(C)/C=C/C2=Nc3cc(Br)c(Br)c(Br)c3C23CC(=O)N3/C=C(\\Cl)c2[nH]c(Br)nc21','1'),
	(200920,8,0,'73211-10-6','Consistent with Molecular Formula','C22H32O6',392.4912,'Shikoccidin\nKaur-16-en-15-one, 3-(acetyloxy)-7,9,14-trihydroxy-, (3.beta.,7.alpha.,14R)-','2F7924398DC26942-FICuS-01-47','2F7924398DC26942-FICTS-01-26','7D83CED0A97A4846-uuuuu-01-20','InChI=1S/C22H32O6/c1-11-13-6-9-21(27)20(5)8-7-16(28-12(2)23)19(3,4)14(20)10-15(24)22(21,17(11)25)18(13)26/h13-16,18,24,26-27H,1,6-10H2,2-5H3/t13?,14?,15?,16-,18?,20?,21+,22?/m0/s1','InChIKey=GUPYZKQZOPXFIL-NAHZTBSCSA-N','C=C1C(=O)C23C(O)CC4C(C)(C)C(OC(C)=O)CCC4(C)C2(O)CCC1C3O','1'),
	(200921,7,0,'83159-27-7','Consistent with Molecular Formula','C22H30O6',390.4754,'Epoxyshikoccin\n5H-2,11a-Ethanobenzo[5,6]cyclodec[1,2-b]oxirene-5,12-dione, 8-(acetyloxy)dodecahydro-11-hydroxy-5a,9,9-trimethyl-13-methylene-, [1aR-(1aR*,2S*,5aR*,8S*,9aR*,11R*,11aR*)]-','AE092AEA50C44A38-FICuS-01-6B','AE092AEA50C44A38-FICTS-01-4A','08CBC69C8F6B3231-uuuuu-01-17','InChI=1S/C22H30O6/c1-11-13-6-7-15(24)21(5)9-8-17(27-12(2)23)20(3,4)14(21)10-16(25)22(18(11)26)19(13)28-22/h13-14,16-17,19,25H,1,6-10H2,2-5H3/t13?,14-,16?,17+,19?,21?,22?/m1/s1','InChIKey=ZQKZJBMQBWMNHT-IEFPHBGOSA-N','C=C1C(=O)C23OC2C1CCC(=O)C1(C)CCC(OC(C)=O)C(C)(C)C1CC3O','1'),
	(200922,0,0,NULL,'Consistent with Molecular Formula','C12H10N4NaO3S',313.2858,'Isothiazolo[5,4-d]pyrimidine-4,6(5H,7H)-dione, 5-[(4-hydroxyphenyl)amino]-3-methyl-, sodium salt','450AE5DA67D11DF8-FICuS-01-75','450AE5DA67D11DF8-FICTS-01-54','CEED09D507AAAF50-uuuuu-01-3E','InChI=1S/C12H10N4O3S.Na/c1-6-9-10(20-15-6)13-12(19)16(11(9)18)14-7-2-4-8(17)5-3-7;/h2-5,14,17H,1H3,(H,13,19);/q;+1','InChIKey=RSEMBEOZFUYICC-UHFFFAOYSA-N','Cc1nsc2[nH]c(=O)n(Nc3ccc(O)cc3)c(=O)c12.[Na+]',NULL),
	(200923,0,0,NULL,'Consistent with Molecular Formula','C18H22ClN5O3',391.8565,'{4-[(4-Chlorophenyl)amino]-2-hydroxy-6-methylpyrimidin-5-yl}[4-(2-hydroxyethyl)piperazin-1-yl]methanone','679D89B1A2E2C545-FICuS-01-60','679D89B1A2E2C545-FICTS-01-3F','679D89B1A2E2C545-uuuuu-01-0F','InChI=1S/C18H22ClN5O3/c1-12-15(17(26)24-8-6-23(7-9-24)10-11-25)16(22-18(27)20-12)21-14-4-2-13(19)3-5-14/h2-5,25H,6-11H2,1H3,(H2,20,21,22,27)','InChIKey=GLCAKEJWOFVLPQ-UHFFFAOYSA-N','Cc1nc(O)nc(Nc2ccc(Cl)cc2)c1C(=O)N1CCN(CCO)CC1',NULL),
	(200924,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O2',376.4572,NULL,'22E77A5F09CF00CF-FICuS-01-75','22E77A5F09CF00CF-FICTS-01-54','22E77A5F09CF00CF-uuuuu-01-24','InChI=1S/C22H24N4O2/c1-4-23-22(27)19-15(3)24-20(16-9-7-6-8-10-16)26-21(19)25-17-11-13-18(14-12-17)28-5-2/h6-14H,4-5H2,1-3H3,(H,23,27)(H,24,25,26)','InChIKey=FBSWAQNCHLSPHO-UHFFFAOYSA-N','CCNC(=O)c1c(C)nc(-c2ccccc2)nc1Nc1ccc(OCC)cc1',NULL),
	(200925,0,0,NULL,'Consistent with Molecular Formula','C26H23ClN4O2',458.9463,NULL,'7106CE746B2B5863-FICuS-01-4A','7106CE746B2B5863-FICTS-01-29','7106CE746B2B5863-uuuuu-01-F9','InChI=1S/C26H23ClN4O2/c1-3-33-22-15-13-21(14-16-22)30-26(32)23-17(2)28-24(18-7-5-4-6-8-18)31-25(23)29-20-11-9-19(27)10-12-20/h4-16H,3H2,1-2H3,(H,30,32)(H,28,29,31)','InChIKey=DXPRMGZIMHHBDN-UHFFFAOYSA-N','CCOc1ccc(NC(=O)c2c(C)nc(-c3ccccc3)nc2Nc2ccc(Cl)cc2)cc1',NULL),
	(200926,0,0,NULL,'Consistent with Molecular Formula','C26H16N2O',372.4252,NULL,'676F7F05035F75DE-FICuS-01-65','676F7F05035F75DE-FICTS-01-44','676F7F05035F75DE-uuuuu-01-14','InChI=1S/C26H16N2O/c1-5-13-21-17(9-1)25(18-10-2-6-14-22(18)27-21)29-26-19-11-3-7-15-23(19)28-24-16-8-4-12-20(24)26/h1-16H','InChIKey=HKJQFPJLYKEDJR-UHFFFAOYSA-N','c1ccc2c(Oc3c4ccccc4nc4ccccc34)c3ccccc3nc2c1',NULL),
	(200927,0,0,NULL,'Consistent with Molecular Formula','C18H31N3O7S',433.5188,NULL,'BA184FA1B1E2F955-FICuS-01-72','BA184FA1B1E2F955-FICTS-01-51','AEE296936F93BE33-uuuuu-01-23','InChI=1S/C11H23N3O4.C7H8O3S/c1-4-12-10(15)17-8-6-14(3)7-9-18-11(16)13-5-2;1-6-2-4-7(5-3-6)11(8,9)10/h4-9H2,1-3H3,(H,12,15)(H,13,16);2-5H,1H3,(H,8,9,10)','InChIKey=ANJJLFKECBZIPC-UHFFFAOYSA-N','CCNC(=O)OCCN(C)CCOC(=O)NCC.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(200928,0,0,NULL,'Consistent with Molecular Formula','C15H32ClN3O4',353.8885,NULL,'FB80C5F3088F16A7-FICuS-01-6D','FB80C5F3088F16A7-FICTS-01-4C','FB7C62163702CFE9-uuuuu-01-1A','InChI=1S/C15H31N3O4.ClH/c1-4-6-8-16-14(19)21-12-10-18(3)11-13-22-15(20)17-9-7-5-2;/h4-13H2,1-3H3,(H,16,19)(H,17,20);1H','InChIKey=WKZMRVBQCUEKPJ-UHFFFAOYSA-N','CCCCNC(=O)OCCN(C)CCOC(=O)NCCCC.Cl',NULL),
	(200929,0,0,NULL,'Consistent with Molecular Formula','C28H35N3O7S',557.6604,NULL,'632F2DFE5A44BEA9-FICuS-01-88','632F2DFE5A44BEA9-FICTS-01-67','77D5F4CC8435F9CF-uuuuu-01-39','InChI=1S/C21H27N3O4.C7H8O3S/c1-3-24(4-2)19(15-27-20(25)22-17-11-7-5-8-12-17)16-28-21(26)23-18-13-9-6-10-14-18;1-6-2-4-7(5-3-6)11(8,9)10/h5-14,19H,3-4,15-16H2,1-2H3,(H,22,25)(H,23,26);2-5H,1H3,(H,8,9,10)','InChIKey=HHOYPVOUYAPXAY-UHFFFAOYSA-N','CCN(CC)C(COC(=O)Nc1ccccc1)COC(=O)Nc1ccccc1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(200930,0,0,NULL,'Consistent with Molecular Formula','C18H30ClN3O4',387.9057,NULL,'7D4FA534EA7CC27E-FICuS-01-8A','7D4FA534EA7CC27E-FICTS-01-69','7DB302D1D5F11B30-uuuuu-01-03','InChI=1S/C18H29N3O4.ClH/c1-3-19-17(22)24-14-12-21(13-15-25-18(23)20-4-2)11-10-16-8-6-5-7-9-16;/h5-9H,3-4,10-15H2,1-2H3,(H,19,22)(H,20,23);1H','InChIKey=XSCWWMRVJWXCMT-UHFFFAOYSA-N','CCNC(=O)OCCN(CCOC(=O)NCC)CCc1ccccc1.Cl',NULL),
	(200931,0,0,NULL,'Consistent with Molecular Formula','C16H25N3O6',355.39,NULL,'5B1D0AAEC3798965-FICuS-01-6C','5B1D0AAEC3798965-FICTS-01-4B','5B1D0AAEC3798965-uuuuu-01-1B','InChI=1S/C16H25N3O6/c1-22-13-5-3-4-12(14(13)23-2)6-7-19(8-10-24-15(17)20)9-11-25-16(18)21/h3-5H,6-11H2,1-2H3,(H2,17,20)(H2,18,21)','InChIKey=HSYWIFYCEUAOLF-UHFFFAOYSA-N','COc1cccc(CCN(CCOC(N)=O)CCOC(N)=O)c1OC',NULL),
	(200932,0,0,NULL,'Consistent with Molecular Formula','C20H34ClN3O6',447.9581,NULL,'02E041EEBA8C50C4-FICuS-01-67','02E041EEBA8C50C4-FICTS-01-46','021CE60B8501898A-uuuuu-01-F1','InChI=1S/C20H33N3O6.ClH/c1-5-21-19(24)28-14-12-23(13-15-29-20(25)22-6-2)11-10-16-8-7-9-17(26-3)18(16)27-4;/h7-9H,5-6,10-15H2,1-4H3,(H,21,24)(H,22,25);1H','InChIKey=BEIBQSVZYWWTBA-UHFFFAOYSA-N','CCNC(=O)OCCN(CCOC(=O)NCC)CCc1cccc(OC)c1OC.Cl',NULL),
	(200933,0,1,NULL,'Consistent with Molecular Formula','C26H41N3O10',555.624,NULL,'22925953E6FCE031-FICuS-01-49','22925953E6FCE031-FICTS-01-28','8DAFEC3BBCEC934B-uuuuu-01-65','InChI=1S/C22H37N3O6.C4H4O4/c1-5-11-23-21(26)30-16-14-25(15-17-31-22(27)24-12-6-2)13-10-18-8-7-9-19(28-3)20(18)29-4;5-3(6)1-2-4(7)8/h7-9H,5-6,10-17H2,1-4H3,(H,23,26)(H,24,27);1-2H,(H,5,6)(H,7,8)','InChIKey=YUAVOFCBXCLUMJ-UHFFFAOYSA-N','CCCNC(=O)OCCN(CCOC(=O)NCCC)CCc1cccc(OC)c1OC.O=C(O)/C=C/C(=O)O','1'),
	(200934,0,1,NULL,'Consistent with Molecular Formula','C18H24ClNO6S',417.9037,NULL,'A6055E9CF995EA3E-FICuS-01-84','A6055E9CF995EA3E-FICTS-01-63','0938EBF4A3859944-uuuuu-01-06','InChI=1S/C14H20ClNO2S.C4H4O4/c1-14(2,13(17)18-10-9-16(3)4)19-12-7-5-11(15)6-8-12;5-3(6)1-2-4(7)8/h5-8H,9-10H2,1-4H3;1-2H,(H,5,6)(H,7,8)','InChIKey=GNMNGUAJZVXHMT-UHFFFAOYSA-N','CN(C)CCOC(=O)C(C)(C)Sc1ccc(Cl)cc1.O=C(O)/C=C/C(=O)O','1'),
	(200935,0,0,NULL,'Consistent with Molecular Formula','C18H27ClINO2S',483.8343,NULL,'E97EC3FF191D70DB-FICuS-01-8F','E97EC3FF191D70DB-FICTS-01-6E','4CFF032CD4C93E30-uuuuu-01-20','InChI=1S/C17H24ClNO2S.CH3I/c1-17(2,22-15-8-6-14(18)7-9-15)16(20)21-13-12-19-10-4-3-5-11-19;1-2/h6-9H,3-5,10-13H2,1-2H3;1H3','InChIKey=CAPBOKXQOYKKDI-UHFFFAOYSA-N','CC(C)(Sc1ccc(Cl)cc1)C(=O)OCCN1CCCCC1.CI',NULL),
	(200936,0,0,NULL,'Consistent with Molecular Formula','C16H21Cl4NO3S',449.2188,NULL,'38AC844D5F4FE6D0-FICuS-01-7E','38AC844D5F4FE6D0-FICTS-01-5D','385023A860C23F9E-uuuuu-01-F6','InChI=1S/C16H20Cl3NO3S.ClH/c1-16(2,24-11-9-12(17)14(19)13(18)10-11)15(21)23-8-5-20-3-6-22-7-4-20;/h9-10H,3-8H2,1-2H3;1H','InChIKey=ANPREUAYQLCGHP-UHFFFAOYSA-N','CC(C)(Sc1cc(Cl)c(Cl)c(Cl)c1)C(=O)OCCN1CCOCC1.Cl',NULL),
	(200937,0,0,NULL,'Consistent with Molecular Formula','C7H15N3O4',205.2132,NULL,'669D3C46936919DA-FICuS-01-5A','669D3C46936919DA-FICTS-01-39','669D3C46936919DA-uuuuu-01-09','InChI=1S/C7H15N3O4/c1-10(2-4-13-6(8)11)3-5-14-7(9)12/h2-5H2,1H3,(H2,8,11)(H2,9,12)','InChIKey=QDEAALPWJFOYJJ-UHFFFAOYSA-N','CN(CCOC(N)=O)CCOC(N)=O',NULL),
	(200938,0,0,NULL,'Consistent with Molecular Formula','C10H20Cl2N3O5P',364.1649,'Glycine, N,N\'-[[[bis(2-chloroethyl)]amino]phosphinylidene] bis-, dimethyl ester','12EB9E7172D42A32-FICuS-01-50','12EB9E7172D42A32-FICTS-01-2F','12EB9E7172D42A32-uuuuu-01-FF','InChI=1S/C10H20Cl2N3O5P/c1-19-9(16)7-13-21(18,14-8-10(17)20-2)15(5-3-11)6-4-12/h3-8H2,1-2H3,(H2,13,14,18)','InChIKey=KLTCGNPYRKISHC-UHFFFAOYSA-N','COC(=O)CNP(=O)(NCC(=O)OC)N(CCCl)CCCl',NULL),
	(200939,3,0,NULL,'Consistent with Molecular Formula','C22H28Cl2N3O5P',516.3601,NULL,'CB0A150AB443CCD1-FICuS-01-6C','CB0A150AB443CCD1-FICTS-01-4B','CB0A150AB443CCD1-uuuuu-01-1B','InChI=1S/C22H28Cl2N3O5P/c1-31-21(28)19(17-9-5-3-6-10-17)25-33(30,27(15-13-23)16-14-24)26-20(22(29)32-2)18-11-7-4-8-12-18/h3-12,19-20H,13-16H2,1-2H3,(H2,25,26,30)','InChIKey=ZHPLCAKGORKGPD-UHFFFAOYSA-N','COC(=O)C(NP(=O)(NC(C(=O)OC)c1ccccc1)N(CCCl)CCCl)c1ccccc1','1'),
	(200940,0,0,NULL,'Consistent with Molecular Formula','C24H13NO2',347.3722,NULL,'D6B639EE5CC89572-FICuS-01-79','D6B639EE5CC89572-FICTS-01-58','D6B639EE5CC89572-uuuuu-01-28','InChI=1S/C24H13NO2/c26-23-17-7-3-4-8-18(17)24(27)20-19(23)12-11-16-15-10-9-13-5-1-2-6-14(13)21(15)25-22(16)20/h1-12,25H','InChIKey=SLXPPPQAAFGYPZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1c2[nH]c2c3ccccc3ccc12',NULL),
	(200941,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'8D6772013F18C767-FICuS-01-43','8D6772013F18C767-FICTS-01-22','8D6772013F18C767-uuuuu-01-F2','InChI=1S/C17H14N2O4/c1-2-23-17(20)16-13(9-10-19(21)22)15-12-6-4-3-5-11(12)7-8-14(15)18-16/h3-10,18H,2H2,1H3','InChIKey=LAQSVWJEXRPFCL-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2ccc3ccccc3c2c1/C=C/[N+](=O)[O-]','1'),
	(200942,0,0,NULL,'Consistent with Molecular Formula','C13H9NO',195.2202,NULL,'A4019949BF749231-FICuS-01-3E','A4019949BF749231-FICTS-01-1D','A4019949BF749231-uuuuu-01-ED','InChI=1S/C13H9NO/c15-8-11-7-10-6-5-9-3-1-2-4-12(9)13(10)14-11/h1-8,14H','InChIKey=COEKFDPYESPOKW-UHFFFAOYSA-N','O=Cc1cc2ccc3ccccc3c2[nH]1',NULL),
	(200943,0,0,NULL,'Consistent with Molecular Formula','C14H11NO',209.247,NULL,'11CEC0C75A9393C5-FICuS-01-64','11CEC0C75A9393C5-FICTS-01-43','11CEC0C75A9393C5-uuuuu-01-13','InChI=1S/C14H11NO/c1-9-11-7-6-10-4-2-3-5-12(10)14(11)15-13(9)8-16/h2-8,15H,1H3','InChIKey=QHXOJDRYLWYMHC-UHFFFAOYSA-N','Cc1c(C=O)[nH]c2c1ccc1ccccc12',NULL),
	(200944,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'B7A2AC8126A4CA6C-FICuS-01-7A','B7A2AC8126A4CA6C-FICTS-01-59','B7A2AC8126A4CA6C-uuuuu-01-29','InChI=1S/C14H10N2O2/c17-16(18)8-7-11-9-13-12-4-2-1-3-10(12)5-6-14(13)15-11/h1-9,15H','InChIKey=WFXDYOURHAEHLJ-UHFFFAOYSA-N','O=[N+]([O-])/C=C/c1cc2c(ccc3ccccc32)[nH]1','1'),
	(200945,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'3A3307114AA90707-FICuS-01-27','3A3307114AA90707-FICTS-01-06','3A3307114AA90707-uuuuu-01-D6','InChI=1S/C14H10N2O2/c17-16(18)8-7-11-9-15-14-12-4-2-1-3-10(12)5-6-13(11)14/h1-9,15H','InChIKey=LBWYZSXJXVJXRJ-UHFFFAOYSA-N','O=[N+]([O-])/C=C/c1c[nH]c2c1ccc1ccccc12','1'),
	(200946,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'D2F97AA068F403FF-FICuS-01-7C','D2F97AA068F403FF-FICTS-01-5B','D2F97AA068F403FF-uuuuu-01-2B','InChI=1S/C14H10N2O2/c17-16(18)8-7-12-9-11-6-5-10-3-1-2-4-13(10)14(11)15-12/h1-9,15H','InChIKey=MCLUSZHHINDIQS-UHFFFAOYSA-N','O=[N+]([O-])/C=C/c1cc2ccc3ccccc3c2[nH]1','1'),
	(200947,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'AD0EA38C33C09D47-FICuS-01-71','AD0EA38C33C09D47-FICTS-01-50','AD0EA38C33C09D47-uuuuu-01-20','InChI=1S/C19H18N2O4/c1-4-25-19(22)17-12(3)16-10-13(9-11(2)21(23)24)14-7-5-6-8-15(14)18(16)20-17/h5-10,20H,4H2,1-3H3','InChIKey=AASUCICQRJJIOG-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2c(cc(/C=C(\\C)[N+](=O)[O-])c3ccccc32)c1C','1'),
	(200948,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'F6952594678F1A17-FICuS-01-4A','F6952594678F1A17-FICTS-01-29','F6952594678F1A17-uuuuu-01-F9','InChI=1S/C18H16N2O4/c1-3-24-18(21)16-11(2)15-10-12(8-9-20(22)23)13-6-4-5-7-14(13)17(15)19-16/h4-10,19H,3H2,1-2H3','InChIKey=XTBNJPKAZAZUNS-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2c(cc(/C=C/[N+](=O)[O-])c3ccccc32)c1C','1'),
	(200949,0,0,NULL,'Consistent with Molecular Formula','C13H11NO',197.236,NULL,'AEA8A256F4E0FAF2-FICuS-01-92','AEA8A256F4E0FAF2-FICTS-01-71','AEA8A256F4E0FAF2-uuuuu-01-41','InChI=1S/C13H11NO/c15-8-11-7-10-6-5-9-3-1-2-4-12(9)13(10)14-11/h1-7,14-15H,8H2','InChIKey=WRFIYSUUZIPHGY-UHFFFAOYSA-N','OCc1cc2ccc3ccccc3c2[nH]1',NULL),
	(200950,0,0,NULL,'Consistent with Molecular Formula','C24H13NO2',347.3722,NULL,'446EDF88E6912854-FICuS-01-5C','446EDF88E6912854-FICTS-01-3B','446EDF88E6912854-uuuuu-01-0B','InChI=1S/C24H13NO2/c26-23-15-7-3-4-8-16(15)24(27)21-18(23)11-12-19-20(21)17-10-9-13-5-1-2-6-14(13)22(17)25-19/h1-12,25H','InChIKey=MCBRLARJTJZGFF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1[nH]c3c4ccccc4ccc3c21',NULL),
	(200951,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'5E251B64DBA40C13-FICuS-01-57','5E251B64DBA40C13-FICTS-01-36','5E251B64DBA40C13-uuuuu-01-06','InChI=1S/C17H15NO3/c1-3-21-17(20)15-10(2)14-8-11(9-19)12-6-4-5-7-13(12)16(14)18-15/h4-9,18H,3H2,1-2H3','InChIKey=IDNHJDDZRJNDCQ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2c(cc(C=O)c3ccccc32)c1C',NULL),
	(200952,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'CA27C1BCEFBEA175-FICuS-01-9D','CA27C1BCEFBEA175-FICTS-01-7C','CA27C1BCEFBEA175-uuuuu-01-4C','InChI=1S/C15H13NO2/c1-2-18-15(17)14-9-12-11-6-4-3-5-10(11)7-8-13(12)16-14/h3-9,16H,2H2,1H3','InChIKey=MZNWVDAWTJDZLG-UHFFFAOYSA-N','CCOC(=O)c1cc2c(ccc3ccccc32)[nH]1',NULL),
	(200953,0,0,NULL,'Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'4F09A889FDF7D64F-FICuS-01-8F','4F09A889FDF7D64F-FICTS-01-6E','4F09A889FDF7D64F-uuuuu-01-3E','InChI=1S/C13H9NO2/c15-13(16)12-7-10-9-4-2-1-3-8(9)5-6-11(10)14-12/h1-7,14H,(H,15,16)','InChIKey=PZHFTOALJLZERX-UHFFFAOYSA-N','O=C(O)c1cc2c(ccc3ccccc32)[nH]1',NULL),
	(200954,0,0,NULL,'Consistent with Molecular Formula','C3H4N2O',84.0774,NULL,'37ED36C54B0F3493-FICuS-01-5A','37ED36C54B0F3493-FICTS-01-39','37ED36C54B0F3493-uuuuu-01-09','InChI=1S/C3H4N2O/c4-1-2-5-3-6/h3H,2H2,(H,5,6)','InChIKey=HHENWUYAOCBSAE-UHFFFAOYSA-N','N#CCNC=O',NULL),
	(200955,0,2,NULL,'Consistent with Molecular Formula','C8H8N2O4S',228.2222,NULL,'41903346DCFBBD69-FICuS-01-69','41903346DCFBBD69-FICTS-01-48','41903346DCFBBD69-uuuuu-01-18','InChI=1S/C8H8N2O4S/c1-13-5-7(3-9)15(11,12)8(4-10)6-14-2/h5-6H,1-2H3','InChIKey=FPNPABFCLMOUDJ-UHFFFAOYSA-N','CO/C=C(\\C#N)S(=O)(=O)/C(C#N)=C/OC','1'),
	(200956,0,0,NULL,'Consistent with Molecular Formula','C4H4N2S',112.149,NULL,'BF9263F78271740E-FICuS-01-52','BF9263F78271740E-FICTS-01-31','BF9263F78271740E-uuuuu-01-01','InChI=1S/C4H4N2S/c5-1-3-7-4-2-6/h3-4H2','InChIKey=YFUCPLPDBPZLGK-UHFFFAOYSA-N','N#CCSCC#N',NULL),
	(200957,0,0,NULL,'Consistent with Molecular Formula','C4H6N2O',98.1042,NULL,'4FC59CC391C8CEF5-FICuS-01-93','4FC59CC391C8CEF5-FICTS-01-72','4FC59CC391C8CEF5-uuuuu-01-42','InChI=1S/C4H6N2O/c1-4(7)6-3-2-5/h3H2,1H3,(H,6,7)','InChIKey=LHWCUMYXUCPQSZ-UHFFFAOYSA-N','CC(=O)NCC#N',NULL),
	(200958,0,0,NULL,'Consistent with Molecular Formula','C24H39N3O2S',433.651,NULL,'295DE3143E407C1F-FICuS-01-55','295DE3143E407C1F-FICTS-01-34','295DE3143E407C1F-uuuuu-01-04','InChI=1S/C24H39N3O2S/c1-27(2)23-17-13-16-22-21(23)15-14-18-24(22)30(28,29)26-20-12-10-8-6-4-3-5-7-9-11-19-25/h13-18,26H,3-12,19-20,25H2,1-2H3','InChIKey=JYQMJVPOMRZUFH-UHFFFAOYSA-N','CN(C)c1cccc2c(S(=O)(=O)NCCCCCCCCCCCCN)cccc12',NULL),
	(200959,0,0,NULL,'Consistent with Molecular Formula','C36H50N4O4S2',666.9354,NULL,'18DD2C6ADD96473B-FICuS-01-7B','18DD2C6ADD96473B-FICTS-01-5A','18DD2C6ADD96473B-uuuuu-01-2A','InChI=1S/C36H50N4O4S2/c1-39(2)33-23-15-21-31-29(33)19-17-25-35(31)45(41,42)37-27-13-11-9-7-5-6-8-10-12-14-28-38-46(43,44)36-26-18-20-30-32(36)22-16-24-34(30)40(3)4/h15-26,37-38H,5-14,27-28H2,1-4H3','InChIKey=IRTZZCAOZJTMCS-UHFFFAOYSA-N','CN(C)c1cccc2c(S(=O)(=O)NCCCCCCCCCCCCNS(=O)(=O)c3cccc4c(N(C)C)cccc34)cccc12',NULL),
	(200960,0,1,NULL,'Consistent with Molecular Formula','C8H12N4O2',196.2084,NULL,'204A83E4D6DD8E61-FICuS-01-68','204A83E4D6DD8E61-FICTS-01-47','78F4E49096636200-uuuuu-01-E1','InChI=1S/C8H12N4O2/c1-10(2)5-4-7-8(12(13)14)9-6-11(7)3/h4-6H,1-3H3/b5-4-','InChIKey=ZLHCZBNSWQQRRN-PLNGDYQASA-N','CN(C)/C=C\\c1c([N+](=O)[O-])ncn1C','1'),
	(200961,0,3,NULL,'Consistent with Molecular Formula','C19H32O2',292.4606,'Linolenic acid methyl ester','2EE61B8C7929D115-FICuS-01-5D','2EE61B8C7929D115-FICTS-01-3C','2EE61B8C7929D115-uuuuu-01-0C','InChI=1S/C19H32O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20)21-2/h4-5,7-8,10-11H,3,6,9,12-18H2,1-2H3','InChIKey=DVWSXZIHSUZZKJ-UHFFFAOYSA-N','CC/C=C/C/C=C/C/C=C/CCCCCCCC(=O)OC','1'),
	(200962,0,3,NULL,'Consistent with Molecular Formula','C20H34O2',306.4874,'Linolenic Acid, ethyl ester','6B0662FB945B6B43-FICuS-01-58','6B0662FB945B6B43-FICTS-01-37','6B0662FB945B6B43-uuuuu-01-07','InChI=1S/C20H34O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(21)22-4-2/h5-6,8-9,11-12H,3-4,7,10,13-19H2,1-2H3','InChIKey=JYYFMIOPGOFNPK-UHFFFAOYSA-N','CC/C=C/C/C=C/C/C=C/CCCCCCCC(=O)OCC','1'),
	(200963,1,3,NULL,'Consistent with Molecular Formula','C21H36O4',352.513,'1-Monolinolenoyl-rac-glycerol','C61624EC362FC865-FICuS-01-5C','C61624EC362FC865-FICTS-01-3B','C61624EC362FC865-uuuuu-01-0B','InChI=1S/C21H36O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21(24)25-19-20(23)18-22/h3-4,6-7,9-10,20,22-23H,2,5,8,11-19H2,1H3','InChIKey=GGJRAQULURVTAJ-UHFFFAOYSA-N','CC/C=C/C/C=C/C/C=C/CCCCCCCC(=O)OCC(O)CO','1'),
	(200964,3,0,NULL,'Consistent with Molecular Formula','C23H26N2O7',442.4676,NULL,'2C1048096FCFB3B9-FICuS-01-67','2C1048096FCFB3B9-FICTS-01-46','2C1048096FCFB3B9-uuuuu-01-16','InChI=1S/C23H26N2O7/c1-4-30-21(27)16-11-25(22(28)24-20(16)26)17-10-15(18-19(17)32-23(2,3)31-18)13-29-12-14-8-6-5-7-9-14/h5-11,17-19H,4,12-13H2,1-3H3,(H,24,26,28)','InChIKey=FNMDWJLTOUHZOH-UHFFFAOYSA-N','CCOC(=O)c1cn(C2C=C(COCc3ccccc3)C3OC(C)(C)OC32)c(=O)[nH]c1=O','1'),
	(200965,0,0,NULL,'Consistent with Molecular Formula','C38H36N4O4S2',676.8468,NULL,'096BCB327D1590B4-FICuS-01-52','096BCB327D1590B4-FICTS-01-31','096BCB327D1590B4-uuuuu-01-01','InChI=1S/C38H36N4O4S2/c43-23-25-11-13-29(33-35(45)27-7-1-3-9-31(27)47-37(25)33)39-15-5-17-41-19-21-42(22-20-41)18-6-16-40-30-14-12-26(24-44)38-34(30)36(46)28-8-2-4-10-32(28)48-38/h1-4,7-14,23-24,39-40H,5-6,15-22H2','InChIKey=MTAXBCOHZHPUHO-UHFFFAOYSA-N','O=Cc1ccc(NCCCN2CCN(CCCNc3ccc(C=O)c4sc5ccccc5c(=O)c34)CC2)c2c(=O)c3ccccc3sc12',NULL),
	(200966,0,1,NULL,'Consistent with Molecular Formula','C15H11Cl2NO3',324.1628,NULL,'8D76DAA5642F2946-FICuS-01-62','8D76DAA5642F2946-FICTS-01-41','8D76DAA5642F2946-uuuuu-01-11','InChI=1S/C15H11Cl2NO3/c1-21-13(19)8-7-10-4-3-9-18(10)15(20)14-11(16)5-2-6-12(14)17/h2-9H,1H3','InChIKey=ZTJLBBXPWAIFIE-UHFFFAOYSA-N','COC(=O)/C=C/c1cccn1C(=O)c1c(Cl)cccc1Cl','1'),
	(200967,1,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'488ED7A068C6134B-FICuS-01-5D','488ED7A068C6134B-FICTS-01-3C','488ED7A068C6134B-uuuuu-01-0C','InChI=1S/C11H15NO2/c1-3-7-10-8-5-6-9-12(10)11(13)14-4-2/h3,5-6,8-10H,1,4,7H2,2H3','InChIKey=QESFRNOPXMASIB-UHFFFAOYSA-N','C=CCC1C=CC=CN1C(=O)OCC','1'),
	(200968,1,0,NULL,'Consistent with Molecular Formula','C28H44N4O6',532.6788,NULL,'DE4F149BEB9DEC1F-FICuS-01-AD','DE4F149BEB9DEC1F-FICTS-01-8C','33C54AA6F39B9D0A-uuuuu-01-22','InChI=1S/2C14H22N2O3/c1-4-15(5-2)13(17)11-12-7-9-16(10-8-12)14(18)19-6-3;1-4-15(5-2)13(17)11-12-9-7-8-10-16(12)14(18)19-6-3/h2*7-10,12H,4-6,11H2,1-3H3','InChIKey=PBXUSTNGIXCSCE-UHFFFAOYSA-N','CCOC(=O)N1C=CC(CC(=O)N(CC)CC)C=C1.CCOC(=O)N1C=CC=CC1CC(=O)N(CC)CC','1'),
	(200969,8,0,NULL,'Consistent with Molecular Formula','C17H22O11',402.3542,'Ixoside, 10-methyl','D3430B7E78A29515-FICuS-01-49','D3430B7E78A29515-FICTS-01-28','80FCC127CD25C214-uuuuu-01-0C','InChI=1S/C17H22O11/c1-25-15(24)7-3-2-6-8(14(22)23)5-26-16(10(6)7)28-17-13(21)12(20)11(19)9(4-18)27-17/h3,5-6,9-13,16-21H,2,4H2,1H3,(H,22,23)/t6-,9?,10+,11?,12?,13?,16+,17?/m1/s1','InChIKey=DKSFGHQZRXXSTP-YGJYQBNUSA-N','COC(=O)C1=CCC2C(C(=O)O)=COC(OC3OC(CO)C(O)C(O)C3O)C12','1'),
	(200970,4,0,'55303-99-6','Consistent with Molecular Formula','C21H28O2',312.451,'Avarone\n2,5-Cyclohexadiene-1,4-dione, 2-[(1,2,3,4,4a,7,8,8a-octahydro-1,2,4a,5-tetramethyl-1- naphthalenyl)methyl]-, [1R-(1.alpha.,2.beta.,4a.beta.,8a.alpha.)]-','24EA2E8C91CA73D1-FICuS-01-72','24EA2E8C91CA73D1-FICTS-01-51','F233C76C59EB0F1E-uuuuu-01-28','InChI=1S/C21H28O2/c1-14-6-5-7-19-20(14,3)11-10-15(2)21(19,4)13-16-12-17(22)8-9-18(16)23/h6,8-9,12,15,19H,5,7,10-11,13H2,1-4H3/t15?,19-,20?,21-/m1/s1','InChIKey=VPRHEJGLNUDEEH-RYAJXKKHSA-N','CC1=CCCC2C1(C)CCC(C)C2(C)CC1=CC(=O)C=CC1=O','1'),
	(200971,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN4O',214.6541,NULL,'2B6E89576E8B3DD5-FICuS-01-78','2B6E89576E8B3DD5-FICTS-01-57','2B922EB25106E49B-uuuuu-01-00','InChI=1S/C8H10N4O.ClH/c9-8(10)12-6-2-1-3-7(13)5(6)4-11-12;/h4H,1-3H2,(H3,9,10);1H','InChIKey=UTTKYPQJFZJVQK-UHFFFAOYSA-N','Cl.N=C(N)n1ncc2c1CCCC2=O',NULL),
	(200972,0,1,NULL,'Consistent with Molecular Formula','C9H15ClN8',270.7241,NULL,'9D30F1DC7D950C67-FICuS-01-6E','9D30F1DC7D950C67-FICTS-01-4D','99F3CCFF6269BF11-uuuuu-01-34','InChI=1S/C9H14N8.ClH/c10-8(11)16-15-6-2-1-3-7-5(6)4-14-17(7)9(12)13;/h4H,1-3H2,(H3,12,13)(H4,10,11,16);1H/b15-6-;','InChIKey=QGOSXHBYGSOZGZ-PSUINESXSA-N','Cl.N=C(N)N/N=C1/CCCc2c1cnn2C(=N)N','1'),
	(200973,0,1,NULL,'Consistent with Molecular Formula','C6H11ClN8',230.6595,'1H-Pyrazole-1-carboximidamide, 4-[[(aminoiminomethyl)hydrazono]methyl]-, dihydrochloride','C08243D9FE618B62-FICuS-01-5C','C08243D9FE618B62-FICTS-01-3B','C07EE43CC1EC522C-uuuuu-01-2C','InChI=1S/C6H10N8.ClH/c7-5(8)13-11-1-4-2-12-14(3-4)6(9)10;/h1-3H,(H3,9,10)(H4,7,8,13);1H','InChIKey=CTPSKPNSTAAWIN-UHFFFAOYSA-N','Cl.N=C(N)N/N=C/c1cnn(C(=N)N)c1','1'),
	(200974,0,1,NULL,'Consistent with Molecular Formula','C9H17ClN8',272.7399,NULL,'AE7229C17EC7B2F6-FICuS-01-7B','AE7229C17EC7B2F6-FICTS-01-5A','AE8E8E24414A6BB8-uuuuu-01-28','InChI=1S/C9H16N8.ClH/c1-4(14-15-8(10)11)7-5(2)16-17(6(7)3)9(12)13;/h1-3H3,(H3,12,13)(H4,10,11,15);1H','InChIKey=CCKJOZQEMTWGCA-UHFFFAOYSA-N','C/C(=N\\NC(=N)N)c1c(C)nn(C(=N)N)c1C.Cl','1'),
	(200975,0,1,NULL,'Consistent with Molecular Formula','C12H19BrN8',355.2397,'2-Imidazolidinone, [1-[1-(4,5-dihydro-1H-imidazol-2-yl)-3-methyl- 1H-pyrazol-4-yl]ethylidene]hydrazone, dihydrobromide','75ADCE02C7B38639-FICuS-01-6B','75ADCE02C7B38639-FICTS-01-4A','D945583F2D284BD0-uuuuu-01-0C','InChI=1S/C12H18N8.BrH/c1-8(17-18-11-13-3-4-14-11)10-7-20(19-9(10)2)12-15-5-6-16-12;/h7H,3-6H2,1-2H3,(H,15,16)(H2,13,14,18);1H','InChIKey=AYRLSVAWEZWFLT-UHFFFAOYSA-N','Br.C/C(=N\\NC1=NCCN1)c1cn(C2=NCCN2)nc1C','1'),
	(200976,0,1,NULL,'Consistent with Molecular Formula','C12H19BrN8',355.2397,NULL,'8E5DC2B53794A55F-FICuS-01-71','6D2042842A53DFD1-FICTS-01-2E','82E49CA2DBC0766C-uuuuu-01-27','InChI=1S/C12H18N8.BrH/c1-8(18-19-11-13-3-4-14-11)10-7-17-20(9(10)2)12-15-5-6-16-12;/h7H,3-6H2,1-2H3,(H,15,16)(H2,13,14,19);1H','InChIKey=PGXFEHCBHXEBFP-UHFFFAOYSA-N','Br.C/C(=N\\NC1=NCCN1)c1cnn(C2=NCCN2)c1C','1'),
	(200977,0,1,NULL,'Consistent with Molecular Formula','C18H19N5O3',353.3798,NULL,'DA3F3BF16F79EAC4-FICuS-01-9A','DA3F3BF16F79EAC4-FICTS-01-79','DA3F3BF16F79EAC4-uuuuu-01-49','InChI=1S/C18H19N5O3/c1-11-9-15(26-4)10-12(2)16(11)18(21-24)23-20-17(19-22-23)13-5-7-14(25-3)8-6-13/h5-10,24H,1-4H3','InChIKey=AZNNGZKAJQFRPN-UHFFFAOYSA-N','COc1ccc(-c2nnn(/C(=N\\O)c3c(C)cc(OC)cc3C)n2)cc1','1'),
	(200978,0,1,NULL,'Consistent with Molecular Formula','C18H19N5O2',337.3804,NULL,'6A659E988270A5C1-FICuS-01-53','6A659E988270A5C1-FICTS-01-32','6A659E988270A5C1-uuuuu-01-02','InChI=1S/C18H19N5O2/c1-11-5-7-14(8-6-11)17-19-22-23(20-17)18(21-24)16-12(2)9-15(25-4)10-13(16)3/h5-10,24H,1-4H3','InChIKey=GDLCYYXREALSAC-UHFFFAOYSA-N','COc1cc(C)c(/C(=N\\O)n2nnc(-c3ccc(C)cc3)n2)c(C)c1','1'),
	(200979,0,1,NULL,'Consistent with Molecular Formula','C17H17N5O2',323.3536,NULL,'CE0D43EA40644C75-FICuS-01-61','CE0D43EA40644C75-FICTS-01-40','CE0D43EA40644C75-uuuuu-01-10','InChI=1S/C17H17N5O2/c1-11-9-14(24-3)10-12(2)15(11)17(20-23)22-19-16(18-21-22)13-7-5-4-6-8-13/h4-10,23H,1-3H3','InChIKey=YGPLEJYTIZUKIK-UHFFFAOYSA-N','COc1cc(C)c(/C(=N\\O)n2nnc(-c3ccccc3)n2)c(C)c1','1'),
	(200980,0,1,NULL,'Consistent with Molecular Formula','C17H16ClN5O2',357.7987,NULL,'407820DD590C0BA4-FICuS-01-4C','407820DD590C0BA4-FICTS-01-2B','407820DD590C0BA4-uuuuu-01-FB','InChI=1S/C17H16ClN5O2/c1-10-8-14(25-3)9-11(2)15(10)17(21-24)23-20-16(19-22-23)12-4-6-13(18)7-5-12/h4-9,24H,1-3H3','InChIKey=IYCJLNRFLHQGKK-UHFFFAOYSA-N','COc1cc(C)c(/C(=N\\O)n2nnc(-c3ccc(Cl)cc3)n2)c(C)c1','1'),
	(200981,1,1,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'84A4F01BC86307DE-FICuS-01-65','84A4F01BC86307DE-FICTS-01-44','84A4F01BC86307DE-uuuuu-01-14','InChI=1S/C16H15NO4/c1-21-15(18)16(19,13-10-6-3-7-11-13)14(17-20)12-8-4-2-5-9-12/h2-11,19-20H,1H3','InChIKey=COQNLDZPDMCGFU-UHFFFAOYSA-N','COC(=O)C(O)(/C(=N\\O)c1ccccc1)c1ccccc1','1'),
	(200982,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2S2',240.2944,NULL,'AEA0659C9BE9F4AB-FICuS-01-9B','AEA0659C9BE9F4AB-FICTS-01-7A','AEA0659C9BE9F4AB-uuuuu-01-4A','InChI=1S/C9H8N2O2S2/c1-5-10-6(3-14-5)8-11-7(4-15-8)9(12)13-2/h3-4H,1-2H3','InChIKey=OTYVVTDWXXKIMD-UHFFFAOYSA-N','COC(=O)c1csc(-c2csc(C)n2)n1',NULL),
	(200983,0,0,NULL,'Consistent with Molecular Formula','C10H12BrN3O2S2',350.2477,NULL,'B5FC1FD3AC750BE9-FICuS-01-95','B5FC1FD3AC750BE9-FICTS-01-74','5A38C1F55DE6A254-uuuuu-01-16','InChI=1S/C10H11N3O2S2.BrH/c1-15-10(14)7-5-17-9(13-7)6-4-16-8(12-6)2-3-11;/h4-5H,2-3,11H2,1H3;1H','InChIKey=VLQDAGOHRHXXDC-UHFFFAOYSA-N','Br.COC(=O)c1csc(-c2csc(CCN)n2)n1',NULL),
	(200984,0,0,NULL,'Consistent with Molecular Formula','C10H13BrN4OS2',349.2629,NULL,'6216359BD6FAE538-FICuS-01-5F','6216359BD6FAE538-FICTS-01-3E','8DD2EBBD27694C85-uuuuu-01-31','InChI=1S/C10H12N4OS2.BrH/c1-6-13-8(5-16-6)10-14-7(4-17-10)9(15)12-3-2-11;/h4-5H,2-3,11H2,1H3,(H,12,15);1H','InChIKey=IMFOFWLFNDIPPX-UHFFFAOYSA-N','Br.Cc1nc(-c2nc(C(=O)NCCN)cs2)cs1',NULL),
	(200985,0,0,NULL,'Consistent with Molecular Formula','C11H15BrN4OS2',363.2897,NULL,'AA07BABFAA37D5F2-FICuS-01-98','AA07BABFAA37D5F2-FICTS-01-77','45C364995BA47C4F-uuuuu-01-11','InChI=1S/C11H14N4OS2.BrH/c1-7-14-9(6-17-7)11-15-8(5-18-11)10(16)13-4-2-3-12;/h5-6H,2-4,12H2,1H3,(H,13,16);1H','InChIKey=QXZYEYLNELTNFD-UHFFFAOYSA-N','Br.Cc1nc(-c2nc(C(=O)NCCCN)cs2)cs1',NULL),
	(200986,0,0,NULL,'Consistent with Molecular Formula','C11H16BrN5OS2',378.3043,NULL,'B36EBE66AC6F4DE3-FICuS-01-9A','B36EBE66AC6F4DE3-FICTS-01-79','5CAA60405DFCE45E-uuuuu-01-2F','InChI=1S/C11H15N5OS2.BrH/c12-2-1-9-15-8(6-18-9)11-16-7(5-19-11)10(17)14-4-3-13;/h5-6H,1-4,12-13H2,(H,14,17);1H','InChIKey=UJCXQWCPJMWFJR-UHFFFAOYSA-N','Br.NCCNC(=O)c1csc(-c2csc(CCN)n2)n1',NULL),
	(200987,1,0,NULL,'Consistent with Molecular Formula','C19H23BrN4OS2',467.4409,NULL,'80F3EB2E6D33593B-FICuS-01-69','80F3EB2E6D33593B-FICTS-01-48','6F3735089CA0F086-uuuuu-01-FD','InChI=1S/C19H22N4OS2.BrH/c1-13(15-7-4-3-5-8-15)20-9-6-10-21-18(24)16-11-26-19(23-16)17-12-25-14(2)22-17;/h3-5,7-8,11-13,20H,6,9-10H2,1-2H3,(H,21,24);1H','InChIKey=FEWAVKHNLAWFFT-UHFFFAOYSA-N','Br.Cc1nc(-c2nc(C(=O)NCCCNC(C)c3ccccc3)cs2)cs1','1'),
	(200988,0,0,NULL,'Consistent with Molecular Formula','C19H23N5O2S3',449.603,NULL,'E34BE3EC64CAB0F6-FICuS-01-91','E34BE3EC64CAB0F6-FICTS-01-70','E34BE3EC64CAB0F6-uuuuu-01-40','InChI=1S/C19H23N5O2S3/c1-12-22-14(9-27-12)17(25)20-7-5-3-4-6-8-21-18(26)15-10-29-19(24-15)16-11-28-13(2)23-16/h9-11H,3-8H2,1-2H3,(H,20,25)(H,21,26)','InChIKey=JYQJHOIJJYSLJX-UHFFFAOYSA-N','Cc1nc(C(=O)NCCCCCCNC(=O)c2csc(-c3csc(C)n3)n2)cs1',NULL),
	(200989,1,0,NULL,'Consistent with Molecular Formula','C22H23N3O5',409.4408,NULL,'CF386F726F2A62B3-FICuS-01-6C','CF386F726F2A62B3-FICTS-01-4B','CF386F726F2A62B3-uuuuu-01-1B','InChI=1S/C22H23N3O5/c1-27-17-11-15(12-18(28-2)20(17)29-3)21-23-24-22(30-21)16-9-10-19(26)25(16)13-14-7-5-4-6-8-14/h4-8,11-12,16H,9-10,13H2,1-3H3','InChIKey=KDLBXLKUPPSRMT-UHFFFAOYSA-N','COc1cc(-c2nnc(C3CCC(=O)N3Cc3ccccc3)o2)cc(OC)c1OC','1'),
	(200990,1,0,NULL,'Consistent with Molecular Formula','C15H15N3O4S',333.3612,NULL,'278A3A702A4F3B6E-FICuS-01-61','278A3A702A4F3B6E-FICTS-01-40','278A3A702A4F3B6E-uuuuu-01-10','InChI=1S/C15H15N3O4S/c19-12-7-6-11(18(12)8-10-4-2-1-3-5-10)14-16-17-15(22-14)23-9-13(20)21/h1-5,11H,6-9H2,(H,20,21)','InChIKey=XZBFRXXPLRGXPB-UHFFFAOYSA-N','O=C(O)CSc1nnc(C2CCC(=O)N2Cc2ccccc2)o1','1'),
	(200991,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'2F3416A1D2F214FD-FICuS-01-5C','2F3416A1D2F214FD-FICTS-01-3B','2F3416A1D2F214FD-uuuuu-01-0B','InChI=1S/C12H13N3O/c1-15-10(6-7-11(15)16)12-13-8-4-2-3-5-9(8)14-12/h2-5,10H,6-7H2,1H3,(H,13,14)','InChIKey=SGETVQCCZFNILB-UHFFFAOYSA-N','CN1C(=O)CCC1c1nc2ccccc2[nH]1','1'),
	(200992,11,0,NULL,'Consistent with Molecular Formula','C52H57NNaO17',991.0086,'2\'-Glutaryltaxol, sodium salt\nTaxol, 2\'-glutarate, sodium salt\nPentanedioic acid, mono[2-benzoylamino-1-[[6,12b-bis(acetyloxy)-12- (benzoyloxy)- 2a,3,4,4a,5,6,9,10,11,12,12a,12b-dodecahydro-4,11-dihydroxy- 4a,8,13,13-tetramethyl-5-oxo-7,11-methano-1H-cyclodeca[3,4] benz[1,2-b]oxet-9-yloxy]carbonyl]-2-phenylethyl] est','29B0E348CB5CDD32-FICuS-01-72','29B0E348CB5CDD32-FICTS-01-51','49FEE11C9FC0E3CD-uuuuu-01-49','InChI=1S/C52H57NO17.Na/c1-28-34(67-48(63)42(68-38(59)24-16-23-37(57)58)40(31-17-10-7-11-18-31)53-46(61)32-19-12-8-13-20-32)26-52(64)45(69-47(62)33-21-14-9-15-22-33)43-50(6,35(56)25-36-51(43,27-65-36)70-30(3)55)44(60)41(66-29(2)54)39(28)49(52,4)5;/h7-15,17','InChIKey=UUCZRCOYRQJTGC-YWBUVVRHSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(OC(=O)CCCC(=O)O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C.[Na+]','1'),
	(200993,11,0,NULL,'Consistent with Molecular Formula','C58H72N2O20',1117.2082,'2\'-Glutaryltaxol, triethanolamine salt\nTaxol, 2\'-glutarate, compd. with 2,2\',2\'\'-nitrilotris(ethanol)\nPentanedioic acid, mono[2-benzoylamino-1-[[6,12b-bis(acetyloxy)-12- (benzoyloxy)- 2a,3,4,4a,5,6,9,10,11,12,12a,12b-dodecahydro-4,11-dihydroxy- 4a,8,13,13-tetramethyl-5-oxo-7,11-methano-1H-cyclodeca[3,4] benz[1,2-b]oxet-9-yloxy]carbonyl]-2-phenylethyl] est','C93897CBD9039E53-FICuS-01-69','C93897CBD9039E53-FICTS-01-48','49FEE11C9FC0E3CD-uuuuu-01-49','InChI=1S/C52H57NO17.C6H15NO3/c1-28-34(67-48(63)42(68-38(59)24-16-23-37(57)58)40(31-17-10-7-11-18-31)53-46(61)32-19-12-8-13-20-32)26-52(64)45(69-47(62)33-21-14-9-15-22-33)43-50(6,35(56)25-36-51(43,27-65-36)70-30(3)55)44(60)41(66-29(2)54)39(28)49(52,4)5;8-4','InChIKey=VEYIAKMKQDZCCV-YWBUVVRHSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(OC(=O)CCCC(=O)O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C.OCCN(CCO)CCO','1'),
	(200994,7,0,'2115-91-5','Consistent with Molecular Formula','C16H25NO2',263.379,'Dendrobine\nFrom Dendrobium nobile\n7,5-(Epoxymethano)-1H-cyclopent[cd]indole, dendroban-12-one derivative','94C310303C26616C-FICuS-01-2C','94C310303C26616C-FICTS-01-0B','DBBFBA8F5FC4EDC0-uuuuu-01-73','InChI=1S/C16H25NO2/c1-8(2)11-12-10-6-5-9-7-17(4)14(16(9,10)3)13(11)19-15(12)18/h8-14H,5-7H2,1-4H3/t9?,10?,11?,12-,13-,14?,16?/m1/s1','InChIKey=RYAHJFGVOCZDEI-QFFGRMPASA-N','CC(C)C1C2OC(=O)C1C1CCC3CN(C)C2C31C','1'),
	(200995,3,1,NULL,'Consistent with Molecular Formula','C11H16O5',228.2444,'1-Crotonyloxymethyl-(3R,4R,5S)-3,4,5- trihydroxycyclohex-1-ene','98E056378B28919C-FICuS-01-4C','98E056378B28919C-FICTS-01-2B','B5E5F9EB8E405D08-uuuuu-01-2F','InChI=1S/C11H16O5/c1-2-3-10(14)16-6-7-4-8(12)11(15)9(13)5-7/h2-4,8-9,11-13,15H,5-6H2,1H3/t8?,9-,11?/m1/s1','InChIKey=HLRRQKYOQZCPHY-INWMGODYSA-N','C/C=C/C(=O)OCC1=CC(O)C(O)C(O)C1','1'),
	(200996,6,0,NULL,'Consistent with Molecular Formula','C6H11BrO5',243.0539,'5-Deoxy-5-bromo-neoinositol','4ABF09BA9D7CEC20-FICuS-01-91','4ABF09BA9D7CEC20-FICTS-01-70','4ABF09BA9D7CEC20-uuuuu-01-40','InChI=1S/C6H11BrO5/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6,8-12H','InChIKey=WKJDQZGQZWLTBN-UHFFFAOYSA-N','OC1C(O)C(O)C(Br)C(O)C1O','1'),
	(200997,6,0,NULL,'Consistent with Molecular Formula','C6H11IO5',290.0544,'5-Deoxy-5-iodo-neoinositol','B61CB46E9A680ED1-FICuS-01-76','B61CB46E9A680ED1-FICTS-01-55','B61CB46E9A680ED1-uuuuu-01-25','InChI=1S/C6H11IO5/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6,8-12H','InChIKey=LEDRQDSKORZIMI-UHFFFAOYSA-N','OC1C(O)C(O)C(I)C(O)C1O','1'),
	(200998,0,0,NULL,'Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'6CDE1DB3C586C065-FICuS-01-77','6CDE1DB3C586C065-FICTS-01-56','6CDE1DB3C586C065-uuuuu-01-26','InChI=1S/C10H13N5O2/c11-9-8-10(13-5-12-9)15(6-14-8)2-1-7(3-16)4-17/h1,5-6,16-17H,2-4H2,(H2,11,12,13)','InChIKey=GVACIKDVFKGHHK-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC=C(CO)CO',NULL),
	(200999,2,0,NULL,'Consistent with Molecular Formula','C9H12BrN3O3',290.1161,'Cytidine, 5-bromo-2\',3\'-dideoxy-','93940A074C542711-FICuS-01-23','05ED7F105F9AC53B-FICTS-01-54','93940A074C542711-uuuuu-01-D2','InChI=1S/C9H12BrN3O3/c10-6-3-13(9(15)12-8(6)11)7-2-1-5(4-14)16-7/h3,5,7,14H,1-2,4H2,(H2,11,12,15)','InChIKey=KCVDVEDJMJMYNW-UHFFFAOYSA-N','Nc1nc(=O)n(C2CCC(CO)O2)cc1Br','1'),
	(201000,2,0,NULL,'Consistent with Molecular Formula','C9H11FN2O4',230.1953,NULL,'417F7E1BE34647B4-FICuS-01-5B','417F7E1BE34647B4-FICTS-01-3A','417F7E1BE34647B4-uuuuu-01-0A','InChI=1S/C9H11FN2O4/c10-6-3-12(9(15)11-8(6)14)7-2-1-5(4-13)16-7/h3,5,7,13H,1-2,4H2,(H,11,14,15)','InChIKey=IVRKKCRUCYZZTQ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CCC(CO)O2)cc1F','1'),
	(201001,4,0,NULL,'Consistent with Molecular Formula','C9H12N2O5',228.2042,NULL,'6D06B94E8AF7DD04-FICuS-01-7D','6D06B94E8AF7DD04-FICTS-01-5C','6D06B94E8AF7DD04-uuuuu-01-2C','InChI=1S/C9H12N2O5/c12-4-5-6(13)7(14)8(16-5)11-3-1-2-10-9(11)15/h1-3,5-8,12-14H,4H2','InChIKey=RPQZTTQVRYEKCR-UHFFFAOYSA-N','O=c1ncccn1C1OC(CO)C(O)C1O','1'),
	(201002,2,0,NULL,'Consistent with Molecular Formula','C10H15N2NaO7P',329.2012,NULL,'AF92D7DA43C9AB7B-FICuS-01-98','AF92D7DA43C9AB7B-FICTS-01-77','24753BD523B219D3-uuuuu-01-F0','InChI=1S/C10H15N2O7P.Na/c1-6-4-12(10(14)11-9(6)13)8-3-2-7(19-8)5-18-20(15,16)17;/h4,7-8H,2-3,5H2,1H3,(H,11,13,14)(H2,15,16,17);/q;+1','InChIKey=RRGSUFOWRVUGTI-UHFFFAOYSA-N','Cc1cn(C2CCC(COP(=O)(O)O)O2)c(=O)[nH]c1=O.[Na+]','1'),
	(201003,2,1,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'A94DD41B9A770D1B-FICuS-01-73','A94DD41B9A770D1B-FICTS-01-52','6BFA2D274725CA81-uuuuu-01-13','InChI=1S/C19H19NO4/c1-24-19(23)17(20-18(22)15-10-6-3-7-11-15)16(21)13-12-14-8-4-2-5-9-14/h2-13,16-17,21H,1H3,(H,20,22)/t16-,17+/m0/s1','InChIKey=PHZXESTXAQFZAX-DLBZAZTESA-N','COC(=O)C(NC(=O)c1ccccc1)C(O)/C=C/c1ccccc1','1'),
	(201004,1,0,NULL,'Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'A359181AC76BD369-FICuS-01-5C','A359181AC76BD369-FICTS-01-3B','A359181AC76BD369-uuuuu-01-0B','InChI=1S/C21H16O2/c22-18-12-10-16(11-13-18)21-19(15-6-2-1-3-7-15)14-17-8-4-5-9-20(17)23-21/h1-14,21-22H','InChIKey=XYDAHTZKBPXZMI-UHFFFAOYSA-N','Oc1ccc(C2Oc3ccccc3C=C2c2ccccc2)cc1','1'),
	(201005,1,0,NULL,'Consistent with Molecular Formula','C28H29NO2',411.5426,NULL,'08BD05EB8CAB52D5-FICuS-01-7F','08BD05EB8CAB52D5-FICTS-01-5E','08BD05EB8CAB52D5-uuuuu-01-2E','InChI=1S/C28H29NO2/c1-3-9-22(10-4-1)26-21-24-11-5-6-12-27(24)31-28(26)23-13-15-25(16-14-23)30-20-19-29-17-7-2-8-18-29/h1,3-6,9-16,21,28H,2,7-8,17-20H2','InChIKey=DBHGMZQRJDUFGS-UHFFFAOYSA-N','C1=C(c2ccccc2)C(c2ccc(OCCN3CCCCC3)cc2)Oc2ccccc21','1'),
	(201006,3,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,'Hydroxytuberosone','B3E2174A5204D41C-FICuS-01-47','B3E2174A5204D41C-FICTS-01-26','557BA8161438BE7B-uuuuu-01-09','InChI=1S/C20H18O6/c1-18(2)5-3-11-7-13-15(9-14(11)26-18)25-17-19(22)6-4-12(21)8-16(19)24-10-20(13,17)23/h3-9,17,22-23H,10H2,1-2H3/t17-,19?,20+/m1/s1','InChIKey=PDSPTIAGLVOKKO-BPYOIECJSA-N','CC1(C)C=Cc2cc3c(cc2O1)OC1C2(O)C=CC(=O)C=C2OCC31O','1'),
	(201007,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'16CC3AAF36685E95-FICuS-01-6E','16CC3AAF36685E95-FICTS-01-4D','EDE95E85F0B81FFF-uuuuu-01-57','InChI=1S/C20H20N2O2/c1-13(23)22-20(15-7-10-16(24-2)11-8-15)18-12-9-14-5-3-4-6-17(14)19(18)21-22/h3-8,10-11,18,20H,9,12H2,1-2H3/t18-,20?/m1/s1','InChIKey=PPHONOZCKMNSAN-QSVWIEALSA-N','COc1ccc(C2C3CCc4ccccc4C3=NN2C(C)=O)cc1','1'),
	(201008,1,0,NULL,'Consistent with Molecular Formula','C25H23NO4',401.461,NULL,'93F0926B5FE9EF9C-FICuS-01-8C','93F0926B5FE9EF9C-FICTS-01-6B','93F0926B5FE9EF9C-uuuuu-01-3B','InChI=1S/C25H23NO4/c1-2-24(28)17-11-13-19(14-12-17)29-15-18(27)16-30-25-20-7-3-5-9-22(20)26-23-10-6-4-8-21(23)25/h3-14,18,27H,2,15-16H2,1H3','InChIKey=UMMIYXXBHLSSHK-UHFFFAOYSA-N','CCC(=O)c1ccc(OCC(O)COc2c3ccccc3nc3ccccc23)cc1','1'),
	(201009,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O3S',364.418,NULL,'ED646DF0B2B0D2C9-FICuS-01-82','ED646DF0B2B0D2C9-FICTS-01-61','ED646DF0B2B0D2C9-uuuuu-01-31','InChI=1S/C20H16N2O3S/c1-26(23,24)22-14-10-12-15(13-11-14)25-20-16-6-2-4-8-18(16)21-19-9-5-3-7-17(19)20/h2-13,22H,1H3','InChIKey=OVARCZQXRJRRJG-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc(Oc2c3ccccc3nc3ccccc23)cc1',NULL),
	(201010,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O3S',391.4436,NULL,'27056E5BE6DEA5C8-FICuS-01-7C','27056E5BE6DEA5C8-FICTS-01-5B','27056E5BE6DEA5C8-uuuuu-01-2B','InChI=1S/C21H17N3O3S/c1-28(26,27)24-15-12-10-14(11-13-15)22-21(25)20-16-6-2-4-8-18(16)23-19-9-5-3-7-17(19)20/h2-13,24H,1H3,(H,22,25)','InChIKey=NYZCOKGEUUZSIO-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc(NC(=O)c2c3ccccc3nc3ccccc23)cc1',NULL),
	(201011,5,0,NULL,'Consistent with Molecular Formula','C13H19N5O4S',341.3842,'2-Thioethyl-9-.beta. D-rhamnosyl adenine','69C957B3393ECF76-FICuS-01-6D','69C957B3393ECF76-FICTS-01-4C','69C957B3393ECF76-uuuuu-01-1C','InChI=1S/C13H19N5O4S/c1-3-23-13-16-10(14)6-11(17-13)18(4-15-6)12-9(21)8(20)7(19)5(2)22-12/h4-5,7-9,12,19-21H,3H2,1-2H3,(H2,14,16,17)','InChIKey=JXTGRIWJGJOUFQ-UHFFFAOYSA-N','CCSc1nc(N)c2ncn(C3OC(C)C(O)C(O)C3O)c2n1','1'),
	(201012,1,0,NULL,'Consistent with Molecular Formula','C11H15N5OS',265.3324,NULL,'5F265B11FB71B59A-FICuS-01-64','5F265B11FB71B59A-FICTS-01-43','5F265B11FB71B59A-uuuuu-01-13','InChI=1S/C11H15N5OS/c1-12-9-8-10(15-11(14-9)18-2)16(6-13-8)7-4-3-5-17-7/h6-7H,3-5H2,1-2H3,(H,12,14,15)','InChIKey=ASTHKCBRVNNRLA-UHFFFAOYSA-N','CNc1nc(SC)nc2c1ncn2C1CCCO1','1'),
	(201013,1,0,NULL,'Consistent with Molecular Formula','C8H16BNO3S',217.0893,NULL,'8C0848B9F077FEA6-FICuS-01-77','8C0848B9F077FEA6-FICTS-01-56','F1325D59E79F20BE-uuuuu-01-1D','InChI=1S/C8H16BNO3S/c1-7(11)10-8(3-6-14-2)9-12-4-5-13-9/h8H,3-6H2,1-2H3,(H,10,11)/t8-/m0/s1','InChIKey=AAXIBXYVCPUGPZ-QMMMGPOBSA-N','CSCCC(NC(C)=O)B1OCCO1','1'),
	(201014,0,1,NULL,'Consistent with Molecular Formula','C11H7NS2',217.303,NULL,'9E8D911F698DBC0B-FICuS-01-84','9E8D911F698DBC0B-FICTS-01-63','47945BA9F35DE612-uuuuu-01-0F','InChI=1S/C11H7NS2/c12-8-9(11-4-2-6-14-11)7-10-3-1-5-13-10/h1-7H/b9-7-','InChIKey=OXJZQVOOGYHIQG-CLFYSBASSA-N','N#C/C(=C/c1cccs1)c1cccs1','1'),
	(201015,0,0,NULL,'Consistent with Molecular Formula','C9H8S2',180.2822,NULL,'10584829514D6847-FICuS-01-23','10584829514D6847-FICTS-01-02','10584829514D6847-uuuuu-01-D2','InChI=1S/C9H8S2/c1-3-10-6-8(1)5-9-2-4-11-7-9/h1-4,6-7H,5H2','InChIKey=JNEOQNVKUIYARJ-UHFFFAOYSA-N','c1cc(Cc2ccsc2)cs1',NULL),
	(201016,1,0,NULL,'Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'20AB5A684C283902-FICuS-01-3F','20AB5A684C283902-FICTS-01-1E','20AB5A684C283902-uuuuu-01-EE','InChI=1S/C11H11NO2/c1-7-3-5-8(6-4-7)9-10(12-9)11(13)14-2/h3-6,9H,1-2H3','InChIKey=PGNIKHUPFUHKJW-UHFFFAOYSA-N','COC(=O)C1=NC1c1ccc(C)cc1','1'),
	(201017,0,2,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'D661E44BA5B03AB0-FICuS-01-65','D661E44BA5B03AB0-FICTS-01-44','D661E44BA5B03AB0-uuuuu-01-14','InChI=1S/C12H11N3O2/c1-17-12(16)11(14-15-13)9-5-8-10-6-3-2-4-7-10/h2-9H,1H3','InChIKey=CLVBIIZLIRGDIZ-UHFFFAOYSA-N','COC(=O)/C(=C/C=C/c1ccccc1)N=[N+]=[N-]','1'),
	(201018,0,1,NULL,'Consistent with Molecular Formula','C22H21NO4',363.4122,NULL,'0E03BF1AAC665C06-FICuS-01-67','0E03BF1AAC665C06-FICTS-01-46','0E03BF1AAC665C06-uuuuu-01-16','InChI=1S/C22H21NO4/c1-16(24)23(17(2)25)21(22(26)27-3)15-14-20(18-10-6-4-7-11-18)19-12-8-5-9-13-19/h4-15H,1-3H3','InChIKey=KNDGHRKWNYSDIS-UHFFFAOYSA-N','COC(=O)/C(=C\\C=C(c1ccccc1)c1ccccc1)N(C(C)=O)C(C)=O','1'),
	(201019,0,1,NULL,'Consistent with Molecular Formula','C15H12N4O',264.286,NULL,'AB86BB254F83F46F-FICuS-01-7E','AB86BB254F83F46F-FICTS-01-5D','AB86BB254F83F46F-uuuuu-01-2D','InChI=1S/C15H12N4O/c1-11-5-7-12(8-6-11)15(20)14(18-19-16)10-13-4-2-3-9-17-13/h2-10H,1H3','InChIKey=PPGSQFQRSARULC-UHFFFAOYSA-N','Cc1ccc(C(=O)/C(=C/c2ccccn2)N=[N+]=[N-])cc1','1'),
	(201020,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'B54791810392F278-FICuS-01-31','D7D57E705897B246-FICTS-01-38','B54791810392F278-uuuuu-01-E0','InChI=1S/C15H14N2O/c1-11-5-7-12(8-6-11)15(18)14(16)10-13-4-2-3-9-17-13/h2-10H,16H2,1H3','InChIKey=DDYTWPAKMRGGFY-UHFFFAOYSA-N','Cc1ccc(C(=O)/C(N)=C/c2ccccn2)cc1','1'),
	(201021,0,1,NULL,'Consistent with Molecular Formula','C24H22N2O4',402.4488,NULL,'4EDCA013935C819E-FICuS-01-67','4EDCA013935C819E-FICTS-01-46','4EDCA013935C819E-uuuuu-01-16','InChI=1S/C24H22N2O4/c1-15-9-11-19(12-10-15)24(30)23(26(17(3)28)18(4)29)13-20-14-25(16(2)27)22-8-6-5-7-21(20)22/h5-14H,1-4H3','InChIKey=PBIFDLLDIQKFDS-UHFFFAOYSA-N','CC(=O)N(C(C)=O)/C(=C\\c1cn(C(C)=O)c2ccccc12)C(=O)c1ccc(C)cc1','1'),
	(201022,0,2,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'6976170840253B72-FICuS-01-1C','A4521FF9A4841FD3-FICTS-01-47','6976170840253B72-uuuuu-01-CB','InChI=1S/C19H17NO3/c1-23-19(22)17(14-8-11-15-9-4-2-5-10-15)20-18(21)16-12-6-3-7-13-16/h2-14H,1H3,(H,20,21)','InChIKey=SYNKMVZLJCPBFI-UHFFFAOYSA-N','COC(=O)/C(=C\\C=C\\c1ccccc1)NC(=O)c1ccccc1','1'),
	(201023,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'A4185A57D809EFB9-FICuS-01-72','A4185A57D809EFB9-FICTS-01-51','A4185A57D809EFB9-uuuuu-01-21','InChI=1S/C18H16N2O/c1-12-6-8-13(9-7-12)18(21)16(19)10-14-11-20-17-5-3-2-4-15(14)17/h2-11,20H,19H2,1H3','InChIKey=WCDMMLHSSPTDRA-UHFFFAOYSA-N','Cc1ccc(C(=O)/C(N)=C/c2c[nH]c3ccccc23)cc1','1'),
	(201024,0,1,NULL,'Consistent with Molecular Formula','C18H16ClNO2',313.7829,NULL,'45C530AB9BA8BA54-FICuS-01-6E','45C530AB9BA8BA54-FICTS-01-4D','45C530AB9BA8BA54-uuuuu-01-1D','InChI=1S/C18H16ClNO2/c1-12-3-7-15(8-4-12)18(22)17(20-13(2)21)11-14-5-9-16(19)10-6-14/h3-11H,1-2H3,(H,20,21)','InChIKey=ITLDWOBRQOQICB-UHFFFAOYSA-N','CC(=O)N/C(=C\\c1ccc(Cl)cc1)C(=O)c1ccc(C)cc1','1'),
	(201025,1,1,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'19BAB155BF7EEC3B-FICuS-01-92','19BAB155BF7EEC3B-FICTS-01-71','19BAB155BF7EEC3B-uuuuu-01-41','InChI=1S/C16H16N2O2/c1-3-7-13-15-14(19)10-11(2)20-16(15)18(17-13)12-8-5-4-6-9-12/h3-9,11H,10H2,1-2H3','InChIKey=PBVSUSKBZRWOAS-UHFFFAOYSA-N','C/C=C/c1nn(-c2ccccc2)c2c1C(=O)CC(C)O2','1'),
	(201026,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'8D3D9D4F9BBBEEDF-FICuS-01-C4','8D3D9D4F9BBBEEDF-FICTS-01-A3','8D3D9D4F9BBBEEDF-uuuuu-01-73','InChI=1S/C16H16N2O2/c1-10(2)15-14-13(19)9-11(3)20-16(14)18(17-15)12-7-5-4-6-8-12/h4-8,11H,1,9H2,2-3H3','InChIKey=VTDLCPYNVDNDMF-UHFFFAOYSA-N','C=C(C)c1nn(-c2ccccc2)c2c1C(=O)CC(C)O2','1'),
	(201027,0,0,NULL,'Consistent with Molecular Formula','C15H23NO4',281.351,NULL,'D4429C8968ECC92D-FICuS-01-7A','D4429C8968ECC92D-FICTS-01-59','D4429C8968ECC92D-uuuuu-01-29','InChI=1S/C15H23NO4/c1-14(2,12(17)18)16-13(19)20-15-6-9-3-10(7-15)5-11(4-9)8-15/h9-11H,3-8H2,1-2H3,(H,16,19)(H,17,18)','InChIKey=KLKNMSIFMUDRTD-UHFFFAOYSA-N','CC(C)(NC(=O)OC12CC3CC(CC(C3)C1)C2)C(=O)O',NULL),
	(201028,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O2',258.239,NULL,'FA336F907158624B-FICuS-01-4C','4C05CB0BE8214631-FICTS-01-27','FA336F907158624B-uuuuu-01-FB','InChI=1S/C11H10N6O2/c1-5-13-7-3-6(11(19)12-4-18)8-9(15-16-14-8)10(7)17(5)2/h3-4H,1-2H3,(H,12,18,19)(H,14,15,16)','InChIKey=JNJKWDBSAYLPMX-UHFFFAOYSA-N','Cc1nc2cc(C(=O)NC=O)c3[nH]nnc3c2n1C',NULL),
	(201029,0,0,NULL,'Consistent with Molecular Formula','C18H16Br2N2NaO6',539.132,NULL,'42F90B5D2A5215AB-FICuS-01-5A','42F90B5D2A5215AB-FICTS-01-39','C91EE7524A29A703-uuuuu-01-06','InChI=1S/C18H16Br2N2O6.Na/c1-9-2-11(21-12-4-13(19)18(28)14(20)5-12)3-10(17(9)27)6-22(7-15(23)24)8-16(25)26;/h2-5,27H,6-8H2,1H3,(H,23,24)(H,25,26);/q;+1','InChIKey=CWYYETRODOOCRC-UHFFFAOYSA-N','Cc1cc(N=C2C=C(Br)C(=O)C(Br)=C2)cc(CN(CC(=O)O)CC(=O)O)c1O.[Na+]',NULL),
	(201030,3,0,'87099-54-5','Consistent with Molecular Formula','C20H17NO5',351.358,'Ribasine\n6H-6a,14-Epoxy-1,3-dioxolo[4,5-i][1,3]dioxolo[5,6]indeno [2,1-c][2]benzazepine, 12,12a,13,14-tetrahydro-13-methyl-, [6aS-(6a.alpha.,12a. beta.,14.alpha)] -','3EFE2BAFCAD2DE2A-FICuS-01-BB','3EFE2BAFCAD2DE2A-FICTS-01-9A','2F55B1A08E3D5B59-uuuuu-01-15','InChI=1S/C20H17NO5/c1-21-16-5-11-4-14-15(24-8-23-14)6-12(11)20(16)7-10-2-3-13-18(25-9-22-13)17(10)19(21)26-20/h2-4,6,16,19H,5,7-9H2,1H3/t16?,19-,20-/m0/s1','InChIKey=HJDZNSLTBDNJJW-RFFXKOPCSA-N','CN1C2OC3(Cc4ccc5c(c42)OCO5)c2cc4c(cc2CC13)OCO4','1'),
	(201031,0,0,'3395-23-1','Consistent with Molecular Formula','C19H15NO5',337.3312,'Oxocularine\n12H-[1]Benzoxepino[2,3,4-ij]isoquinolin-12-one, 6,9,10-trimethoxy-','D0D5905F3872FA90-FICuS-01-5C','D0D5905F3872FA90-FICTS-01-3B','D0D5905F3872FA90-uuuuu-01-0B','InChI=1S/C19H15NO5/c1-22-12-5-4-10-6-7-20-17-16(10)19(12)25-13-9-15(24-3)14(23-2)8-11(13)18(17)21/h4-9H,1-3H3','InChIKey=AGKDNGLOUYCNMU-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)c1nccc3ccc(OC)c(c13)O2',NULL),
	(201032,2,0,NULL,'Consistent with Molecular Formula','C20H23NO5',357.4054,'4-Hydroxysarcocapnine (supplier named)','B17CC7A509A5F49C-FICuS-01-79','B17CC7A509A5F49C-FICTS-01-58','19FD718F66E460DD-uuuuu-01-23','InChI=1S/C20H23NO5/c1-21-10-14(22)12-6-8-15(23-2)19-17(12)13(21)9-11-5-7-16(24-3)20(25-4)18(11)26-19/h5-8,13-14,22H,9-10H2,1-4H3/t13?,14-/m0/s1','InChIKey=ITVKPOQYPPYHQA-KZUDCZAMSA-N','COc1ccc2c(c1OC)Oc1c(OC)ccc3c1C(C2)N(C)CC3O','1'),
	(201033,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O5',213.1494,NULL,'94A6C95E92B6B754-FICuS-01-66','94A6C95E92B6B754-FICTS-01-45','94A6C95E92B6B754-uuuuu-01-15','InChI=1S/C7H7N3O5/c1-15-8-7-5(9(11)12)3-2-4-6(7)10(13)14/h2-4,8H,1H3','InChIKey=KTFWXQCLYZABCR-UHFFFAOYSA-N','CONc1c([N+](=O)[O-])cccc1[N+](=O)[O-]',NULL),
	(201034,1,0,NULL,'Consistent with Molecular Formula','C17H16BrNO3',362.2223,NULL,'A21A54776ACB73AC-FICuS-01-6D','A21A54776ACB73AC-FICTS-01-4C','A21A54776ACB73AC-uuuuu-01-1C','InChI=1S/C17H16BrNO3/c1-10-7-13(17(20)14(18)8-10)15-9-16(22-19-15)11-3-5-12(21-2)6-4-11/h3-8,16,20H,9H2,1-2H3','InChIKey=KQWLCGTWGZAREB-UHFFFAOYSA-N','COc1ccc(C2CC(c3cc(C)cc(Br)c3O)=NO2)cc1','1'),
	(201035,2,0,NULL,'Consistent with Molecular Formula','C17H15BrN2O5',407.2199,NULL,'A4CD322FD7D7300D-FICuS-01-6D','A4CD322FD7D7300D-FICTS-01-4C','A4CD322FD7D7300D-uuuuu-01-1C','InChI=1S/C17H15BrN2O5/c1-9-7-12(16(21)13(18)8-9)14-15(20(22)23)17(25-19-14)10-3-5-11(24-2)6-4-10/h3-8,15,17,21H,1-2H3','InChIKey=MLOGLEUODCECAW-UHFFFAOYSA-N','COc1ccc(C2ON=C(c3cc(C)cc(Br)c3O)C2[N+](=O)[O-])cc1','1'),
	(201036,0,0,NULL,'Consistent with Molecular Formula','C17H14BrNO3',360.2065,NULL,'2E4658F991BCAE1C-FICuS-01-7D','2E4658F991BCAE1C-FICTS-01-5C','2E4658F991BCAE1C-uuuuu-01-2C','InChI=1S/C17H14BrNO3/c1-10-7-13(17(20)14(18)8-10)15-9-16(22-19-15)11-3-5-12(21-2)6-4-11/h3-9,20H,1-2H3','InChIKey=XCTYDHVGKNVUMM-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(C)cc(Br)c3O)no2)cc1',NULL),
	(201037,1,0,NULL,'Consistent with Molecular Formula','C9H10BrNO2S',276.1475,NULL,'B946B211A92283E2-FICuS-01-42','B946B211A92283E2-FICTS-01-21','B946B211A92283E2-uuuuu-01-F1','InChI=1S/C9H10BrNO2S/c10-8-3-1-2-7(4-8)5-14(13)6-9(11)12/h1-4H,5-6H2,(H2,11,12)','InChIKey=OFWSTHKTSXOYFY-UHFFFAOYSA-N','NC(=O)CS(=O)Cc1cccc(Br)c1','1'),
	(201038,4,0,NULL,'Consistent with Molecular Formula','C12H18N5O7P',375.2773,'Vidarabine derivative\nAraadenosine-5\'-O-dimethylphosphate','79DA281413DB63C1-FICuS-01-52','79DA281413DB63C1-FICTS-01-31','79DA281413DB63C1-uuuuu-01-01','InChI=1S/C12H18N5O7P/c1-21-25(20,22-2)23-3-6-8(18)9(19)12(24-6)17-5-16-7-10(13)14-4-15-11(7)17/h4-6,8-9,12,18-19H,3H2,1-2H3,(H2,13,14,15)','InChIKey=ZTPHBOCLTPHZHP-UHFFFAOYSA-N','COP(=O)(OC)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(201039,11,0,NULL,'Consistent with Molecular Formula','C48H49NO15',879.9128,'Uretaxol','21E6A74A9A823A33-FICuS-01-50','21E6A74A9A823A33-FICTS-01-2F','525289CAD76D34CC-uuuuu-01-1B','InChI=1S/C48H49NO15/c1-25-31(61-43(56)37-35(28-16-10-7-11-17-28)49(44(57)62-37)41(54)29-18-12-8-13-19-29)23-48(58)40(63-42(55)30-20-14-9-15-21-30)38-46(6,32(52)22-33-47(38,24-59-33)64-27(3)51)39(53)36(60-26(2)50)34(25)45(48,4)5/h7-21,31-33,35-38,40,52,58H','InChIKey=CVVJZJFUYYPRFW-HNISISQBSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C3OC(=O)N(C(=O)c4ccccc4)C3c3ccccc3)C(C)=C1C2(C)C','1'),
	(201040,0,0,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,'Terephthalic acid mono-5,5,8,8-tetramethyl- 5,6,7,8-tetrahydro-2-naphthylamide','EBA6F53A2A7E6F97-FICuS-01-8F','EBA6F53A2A7E6F97-FICTS-01-6E','EBA6F53A2A7E6F97-uuuuu-01-3E','InChI=1S/C22H25NO3/c1-21(2)11-12-22(3,4)18-13-16(9-10-17(18)21)23-19(24)14-5-7-15(8-6-14)20(25)26/h5-10,13H,11-12H2,1-4H3,(H,23,24)(H,25,26)','InChIKey=MUTNCGKQJGXKEM-UHFFFAOYSA-N','CC1(C)CCC(C)(C)c2cc(NC(=O)c3ccc(C(=O)O)cc3)ccc21',NULL),
	(201041,0,0,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,'Benzoic acid, 4((5\',5\',8\',8\'-tetramethyl-5\',6\',7\',8\'-tetrahydro-2\'- naphthyl)amino)-:','422C8D7A3C668D2E-FICuS-01-6B','422C8D7A3C668D2E-FICTS-01-4A','422C8D7A3C668D2E-uuuuu-01-1A','InChI=1S/C22H25NO3/c1-21(2)11-12-22(3,4)18-13-15(7-10-17(18)21)19(24)23-16-8-5-14(6-9-16)20(25)26/h5-10,13H,11-12H2,1-4H3,(H,23,24)(H,25,26)','InChIKey=SZWKGOZKRMMLAJ-UHFFFAOYSA-N','CC1(C)CCC(C)(C)c2cc(C(=O)Nc3ccc(C(=O)O)cc3)ccc21',NULL),
	(201042,0,1,NULL,'Consistent with Molecular Formula','C24H28O3',364.4834,'3,5-Di-tert-butylchalcone','FC74FE4B9E330ABB-FICuS-01-95','FC74FE4B9E330ABB-FICTS-01-74','FC74FE4B9E330ABB-uuuuu-01-44','InChI=1S/C24H28O3/c1-23(2,3)19-13-18(14-20(15-19)24(4,5)6)21(25)12-9-16-7-10-17(11-8-16)22(26)27/h7-15H,1-6H3,(H,26,27)','InChIKey=FOUVTBKPJRMLPE-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=O)/C=C/c2ccc(C(=O)O)cc2)cc(C(C)(C)C)c1','1'),
	(201043,14,0,NULL,'Consistent with Molecular Formula','C40H46ClN4NaO15',881.264,'L-Phenylalanine, (1,3,3a,3b,4,4a,5,7,7a,8,8a,8b-dodecahydro-1,3,5,7- tetraoxo-4,8-ethenopyrrolo[3\',4\':3,4]cyclobut[1,2-f] isoindole-2,6-diyl)bis(methylene) ester, compd. with D-gluconic acid and sodium chloride (1:2:2)','C4A798489CEA71FB-FICuS-01-85','5BD327C9EA5B5707-FICTS-01-49','2081B51529321305-uuuuu-01-B7','InChI=1S/C34H34N4O8.C6H12O7.ClH.Na/c35-21(13-17-7-3-1-4-8-17)33(43)45-15-37-29(39)25-19-11-12-20(26(25)30(37)40)24-23(19)27-28(24)32(42)38(31(27)41)16-46-34(44)22(36)14-18-9-5-2-6-10-18;7-1-2(8)3(9)4(10)5(11)6(12)13;;/h1-12,19-28H,13-16,35-36H2;2-5,7-11H,','InChIKey=NRRZIBNQPBLBOB-UHFFFAOYSA-M','NC(Cc1ccccc1)C(=O)OCN1C(=O)C2C3C=CC(C2C1=O)C1C2C(=O)N(COC(=O)C(N)Cc4ccccc4)C(=O)C2C31.O=C(O)C(O)C(O)C(O)C(O)CO.[Na]Cl','1'),
	(201044,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'DBCCE43DA05EDCE8-FICuS-01-B2','DBCCE43DA05EDCE8-FICTS-01-91','DBCCE43DA05EDCE8-uuuuu-01-61','InChI=1S/C12H11N3O2/c1-13-8-5-3-4-6-9(8)15-10(13)7-11(16)14(2)12(15)17/h3-7H,1-2H3','InChIKey=LYJVRFAQBCEYGM-UHFFFAOYSA-N','Cn1c(=O)cc2n(C)c3ccccc3n2c1=O',NULL),
	(201045,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN3O',233.6567,NULL,'33C389C20AD8CA51-FICuS-01-60','33C389C20AD8CA51-FICTS-01-3F','33C389C20AD8CA51-uuuuu-01-0F','InChI=1S/C11H8ClN3O/c1-14-9(12)6-10-13-7-4-2-3-5-8(7)15(10)11(14)16/h2-6H,1H3','InChIKey=LGTQRHSLOMWHLJ-UHFFFAOYSA-N','Cn1c(Cl)cc2nc3ccccc3n2c1=O',NULL),
	(201046,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2N3O2',284.1012,NULL,'E234F8A55C534DBD-FICuS-01-77','E234F8A55C534DBD-FICTS-01-56','E234F8A55C534DBD-uuuuu-01-26','InChI=1S/C11H7Cl2N3O2/c1-15-9(17)11(12,13)8-14-6-4-2-3-5-7(6)16(8)10(15)18/h2-5H,1H3','InChIKey=WNPUILHGWBRKOZ-UHFFFAOYSA-N','CN1C(=O)n2c(nc3ccccc32)C(Cl)(Cl)C1=O',NULL),
	(201047,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O2',277.7097,NULL,'0DC5C75041C13F62-FICuS-01-4C','0DC5C75041C13F62-FICTS-01-2B','0DC5C75041C13F62-uuuuu-01-FB','InChI=1S/C13H12ClN3O2/c1-3-16-12(18)10(14)11-15(2)8-6-4-5-7-9(8)17(11)13(16)19/h4-7H,3H2,1-2H3','InChIKey=OVAIFGKNJFBRDP-UHFFFAOYSA-N','CCn1c(=O)c(Cl)c2n(C)c3ccccc3n2c1=O',NULL),
	(201048,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O2',291.7365,NULL,'55E7A021E5A27910-FICuS-01-3F','55E7A021E5A27910-FICTS-01-1E','55E7A021E5A27910-uuuuu-01-EE','InChI=1S/C14H14ClN3O2/c1-3-16-9-7-5-6-8-10(9)18-12(16)11(15)13(19)17(4-2)14(18)20/h5-8H,3-4H2,1-2H3','InChIKey=WQQBHUIAYPWNMB-UHFFFAOYSA-N','CCn1c(=O)c(Cl)c2n(CC)c3ccccc3n2c1=O',NULL),
	(201049,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'5C0F2726106D9A0A-FICuS-01-4C','9A03F26C65F19F42-FICTS-01-3B','5C0F2726106D9A0A-uuuuu-01-FB','InChI=1S/C13H13NO3/c1-8(15)11(9(2)16)12(14)13(17)10-6-4-3-5-7-10/h3-7H,14H2,1-2H3','InChIKey=WTFIZXMMUIOZIS-UHFFFAOYSA-N','CC(=O)C(C(C)=O)=C(N)C(=O)c1ccccc1',NULL),
	(201050,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'7173DAAED517FC10-FICuS-01-6F','361BB49CA9BF15D2-FICTS-01-52','7173DAAED517FC10-uuuuu-01-1E','InChI=1S/C7H8N2O2/c1-3-5(4(2)10)6(8)7(11)9-3/h1,8H2,2H3,(H,9,11)','InChIKey=AAMQYHYBNQVSRU-UHFFFAOYSA-N','C=C1NC(=O)C(N)=C1C(C)=O',NULL),
	(201051,0,0,NULL,'Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'51BDB823C5A505FB-FICuS-01-6D','C45A02A1B458A6CC-FICTS-01-47','51BDB823C5A505FB-uuuuu-01-1C','InChI=1S/C7H7NO3/c1-3(9)5-4(2)11-7(10)6(5)8/h2,8H2,1H3','InChIKey=QTOMAGIHKSWYFG-UHFFFAOYSA-N','C=C1OC(=O)C(N)=C1C(C)=O',NULL),
	(201052,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O6',375.3804,NULL,'629DE6E66B7E8EE7-FICuS-01-8F','629DE6E66B7E8EE7-FICTS-01-6E','629DE6E66B7E8EE7-uuuuu-01-3E','InChI=1S/C18H21N3O6/c1-10-14(16(22)19-12-6-8-13(25-3)9-7-12)15(17(23)26-4)11(2)21(10)20-18(24)27-5/h6-9H,1-5H3,(H,19,22)(H,20,24)','InChIKey=KWSAEUSUTYYQCU-UHFFFAOYSA-N','COC(=O)Nn1c(C)c(C(=O)Nc2ccc(OC)cc2)c(C(=O)OC)c1C',NULL),
	(201053,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O5',407.425,NULL,'C9F992E44982CE00-FICuS-01-65','C9F992E44982CE00-FICTS-01-44','C9F992E44982CE00-uuuuu-01-14','InChI=1S/C22H21N3O5/c1-14-17(21(27)29-2)18(20(26)23-16-12-8-5-9-13-16)19(15-10-6-4-7-11-15)25(14)24-22(28)30-3/h4-13H,1-3H3,(H,23,26)(H,24,28)','InChIKey=BAGXVZQBLHMWPU-UHFFFAOYSA-N','COC(=O)Nn1c(C)c(C(=O)OC)c(C(=O)Nc2ccccc2)c1-c1ccccc1',NULL),
	(201054,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O5',283.2834,NULL,'B249EE1AC51E2026-FICuS-01-5C','B249EE1AC51E2026-FICTS-01-3B','B249EE1AC51E2026-uuuuu-01-0B','InChI=1S/C12H17N3O5/c1-5-20-12(18)14-15-6(2)8(10(13)16)9(7(15)3)11(17)19-4/h5H2,1-4H3,(H2,13,16)(H,14,18)','InChIKey=VGPVHMLZDREPNC-UHFFFAOYSA-N','CCOC(=O)Nn1c(C)c(C(N)=O)c(C(=O)OC)c1C',NULL),
	(201055,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O4',260.2488,NULL,'F9951F0BAA0D3BAE-FICuS-01-8E','F9951F0BAA0D3BAE-FICTS-01-6D','F9951F0BAA0D3BAE-uuuuu-01-3D','InChI=1S/C13H12N2O4/c1-7(13(18)19)15-12(17)11(16)9-6-14-10-5-3-2-4-8(9)10/h2-7,14H,1H3,(H,15,17)(H,18,19)','InChIKey=BLCWHIJOIFCPLC-UHFFFAOYSA-N','CC(NC(=O)C(=O)c1c[nH]c2ccccc12)C(=O)O','1'),
	(201056,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,'2-(2-(1H-indol-3-yl)-2-oxoacetamido)-3-(4-hydroxyphenyl)propanoic acid','D0C207A8631EF86D-FICuS-01-67','D0C207A8631EF86D-FICTS-01-46','D0C207A8631EF86D-uuuuu-01-16','InChI=1S/C19H16N2O5/c22-12-7-5-11(6-8-12)9-16(19(25)26)21-18(24)17(23)14-10-20-15-4-2-1-3-13(14)15/h1-8,10,16,20,22H,9H2,(H,21,24)(H,25,26)','InChIKey=YOEMWLPRWFIQCU-UHFFFAOYSA-N','O=C(NC(Cc1ccc(O)cc1)C(=O)O)C(=O)c1c[nH]c2ccccc12','1'),
	(201057,1,0,NULL,'Consistent with Molecular Formula','C21H17N3O4',375.383,'2-(2-(1H-indol-3-yl)-2-oxoacetamido)-3-(1H-indol-3-yl)propanoic acid','D9B295DE3A27236E-FICuS-01-6C','D9B295DE3A27236E-FICTS-01-4B','D9B295DE3A27236E-uuuuu-01-1B','InChI=1S/C21H17N3O4/c25-19(15-11-23-17-8-4-2-6-14(15)17)20(26)24-18(21(27)28)9-12-10-22-16-7-3-1-5-13(12)16/h1-8,10-11,18,22-23H,9H2,(H,24,26)(H,27,28)','InChIKey=DOQZXGQHTSGILQ-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)C(=O)O)C(=O)c1c[nH]c2ccccc12','1'),
	(201058,1,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O4',322.7475,NULL,'8631E31399549DB2-FICuS-01-41','8631E31399549DB2-FICTS-01-20','8631E31399549DB2-uuuuu-01-F0','InChI=1S/C15H15ClN2O4/c1-7(2)12(15(21)22)18-14(20)13(19)10-6-17-11-4-3-8(16)5-9(10)11/h3-7,12,17H,1-2H3,(H,18,20)(H,21,22)','InChIKey=ORVALZMNRNWGQE-UHFFFAOYSA-N','CC(C)C(NC(=O)C(=O)c1c[nH]c2ccc(Cl)cc12)C(=O)O','1'),
	(201059,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O6',291.2196,NULL,'26CC3975BA61A554-FICuS-01-56','26CC3975BA61A554-FICTS-01-35','26CC3975BA61A554-uuuuu-01-05','InChI=1S/C12H9N3O6/c16-10(17)5-14-12(19)11(18)8-4-13-9-2-1-6(15(20)21)3-7(8)9/h1-4,13H,5H2,(H,14,19)(H,16,17)','InChIKey=SXMBCMOFXBZZHH-UHFFFAOYSA-N','O=C(O)CNC(=O)C(=O)c1c[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(201060,1,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O4',370.7915,'2-(2-(5-chloro-1H-indol-3-yl)-2-oxoacetamido)-3-phenylpropanoic acid','C4E4D74D77175023-FICuS-01-4A','C4E4D74D77175023-FICTS-01-29','C4E4D74D77175023-uuuuu-01-F9','InChI=1S/C19H15ClN2O4/c20-12-6-7-15-13(9-12)14(10-21-15)17(23)18(24)22-16(19(25)26)8-11-4-2-1-3-5-11/h1-7,9-10,16,21H,8H2,(H,22,24)(H,25,26)','InChIKey=CWPZQGZXKQTDBL-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)C(=O)O)C(=O)c1c[nH]c2ccc(Cl)cc12','1'),
	(201061,1,0,NULL,'Consistent with Molecular Formula','C19H15N3O7',397.3434,'3-(4-Hydroxyphenyl)-2-(2-(5-nitro-1H-indol-3-yl)-2-oxoacetamido)propanoic acid','7958903971F06D91-FICuS-01-3B','7958903971F06D91-FICTS-01-1A','7958903971F06D91-uuuuu-01-EA','InChI=1S/C19H15N3O7/c23-12-4-1-10(2-5-12)7-16(19(26)27)21-18(25)17(24)14-9-20-15-6-3-11(22(28)29)8-13(14)15/h1-6,8-9,16,20,23H,7H2,(H,21,25)(H,26,27)','InChIKey=CIPVZQNFTVGHKO-UHFFFAOYSA-N','O=C(NC(Cc1ccc(O)cc1)C(=O)O)C(=O)c1c[nH]c2ccc([N+](=O)[O-])cc12','1'),
	(201062,0,0,NULL,'Consistent with Molecular Formula','C14H9N3',219.2452,NULL,'63D24A8AB2F9466B-FICuS-01-69','63D24A8AB2F9466B-FICTS-01-48','63D24A8AB2F9466B-uuuuu-01-18','InChI=1S/C14H9N3/c15-9-17-12-7-3-1-5-10(12)14(16)11-6-2-4-8-13(11)17/h1-8,16H','InChIKey=XDWWYSFVTWDWSW-UHFFFAOYSA-N','N#Cn1c2ccccc2c(=N)c2ccccc21',NULL),
	(201063,0,0,NULL,'Consistent with Molecular Formula','C14H9N3',219.2452,NULL,'77BAB7D312A31C73-FICuS-01-5D','77BAB7D312A31C73-FICTS-01-3C','77BAB7D312A31C73-uuuuu-01-0C','InChI=1S/C14H9N3/c15-9-16-14-10-5-1-3-7-12(10)17-13-8-4-2-6-11(13)14/h1-8H,(H,16,17)','InChIKey=FBISOVGACPYXFV-UHFFFAOYSA-N','N#CNc1c2ccccc2nc2ccccc12',NULL),
	(201064,5,0,NULL,'Consistent with Molecular Formula','C7H15O8P',258.1645,NULL,'57EE76DD711844E6-FICuS-01-66','57EE76DD711844E6-FICTS-01-45','57EE76DD711844E6-uuuuu-01-15','InChI=1S/C7H15O8P/c8-1-3-5(9)7(11)6(10)4(15-3)2-16(12,13)14/h3-11H,1-2H2,(H2,12,13,14)','InChIKey=XRMRHVWWWWFMKR-UHFFFAOYSA-N','O=P(O)(O)CC1OC(CO)C(O)C(O)C1O','1'),
	(201065,5,0,NULL,'Consistent with Molecular Formula','C7H15O8P',258.1645,NULL,'57EE76DD711844E6-FICuS-01-66','57EE76DD711844E6-FICTS-01-45','57EE76DD711844E6-uuuuu-01-15','InChI=1S/C7H15O8P/c8-1-3-5(9)7(11)6(10)4(15-3)2-16(12,13)14/h3-11H,1-2H2,(H2,12,13,14)','InChIKey=XRMRHVWWWWFMKR-UHFFFAOYSA-N','O=P(O)(O)CC1OC(CO)C(O)C(O)C1O','1'),
	(201066,5,0,NULL,'Consistent with Molecular Formula','C39H47O8P',674.7693,NULL,'DBCCB559E9F525F2-FICuS-01-90','DBCCB559E9F525F2-FICTS-01-6F','DBCCB559E9F525F2-uuuuu-01-3F','InChI=1S/C39H47O8P/c1-3-45-48(40,46-4-2)30-36-38(43-27-33-21-13-7-14-22-33)39(44-28-34-23-15-8-16-24-34)37(42-26-32-19-11-6-12-20-32)35(47-36)29-41-25-31-17-9-5-10-18-31/h5-24,35-39H,3-4,25-30H2,1-2H3','InChIKey=QXCFLTRISAMEDI-UHFFFAOYSA-N','CCOP(=O)(CC1OC(COCc2ccccc2)C(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1)OCC','1'),
	(201067,1,0,NULL,'Consistent with Molecular Formula','C17H28N2OS',308.481,NULL,'C658AE41157B208F-FICuS-01-57','C658AE41157B208F-FICTS-01-36','C658AE41157B208F-uuuuu-01-06','InChI=1S/C17H28N2OS/c20-17(16-8-4-3-5-9-16)14-18-10-6-1-2-7-11-19-12-13-21-15-19/h3-5,8-9,17-18,20H,1-2,6-7,10-15H2','InChIKey=JIWNJKZDVHGGDV-UHFFFAOYSA-N','OC(CNCCCCCCN1CCSC1)c1ccccc1','1'),
	(201068,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O2S',197.2112,NULL,'8AF21B21388F257D-FICuS-01-59','8AF21B21388F257D-FICTS-01-38','8AF21B21388F257D-uuuuu-01-08','InChI=1S/C7H7N3O2S/c1-12-7(11)9-5-4-10-2-3-13-6(10)8-5/h2-4H,1H3,(H,9,11)','InChIKey=WRYJOYCTSAZALC-UHFFFAOYSA-N','COC(=O)Nc1cn2ccsc2n1',NULL),
	(201069,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O2S',212.2258,NULL,'FA22339AEF9F4B54-FICuS-01-7B','FA22339AEF9F4B54-FICTS-01-5A','FA22339AEF9F4B54-uuuuu-01-2A','InChI=1S/C7H8N4O2S/c1-4-10-11-3-5(8-6(11)14-4)9-7(12)13-2/h3H,1-2H3,(H,9,12)','InChIKey=XOSSTFWPVMLYFI-UHFFFAOYSA-N','COC(=O)Nc1cn2nc(C)sc2n1',NULL),
	(201070,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O2S',247.271,NULL,'2E0ED56636367E80-FICuS-01-4E','2E0ED56636367E80-FICTS-01-2D','2E0ED56636367E80-uuuuu-01-FD','InChI=1S/C11H9N3O2S/c1-16-11(15)13-9-6-14-7-4-2-3-5-8(7)17-10(14)12-9/h2-6H,1H3,(H,13,15)','InChIKey=PWPCIUSYLFUVOB-UHFFFAOYSA-N','COC(=O)Nc1cn2c(n1)sc1ccccc12',NULL),
	(201071,0,0,NULL,'Consistent with Molecular Formula','C16H9NO4',279.2514,NULL,'CA4352C579874652-FICuS-01-41','CA4352C579874652-FICTS-01-20','CA4352C579874652-uuuuu-01-F0','InChI=1S/C16H9NO4/c18-10-6-5-9-7-11(16(19)21-14(9)8-10)15-17-12-3-1-2-4-13(12)20-15/h1-8,18H','InChIKey=IKLXGICISXJRPJ-UHFFFAOYSA-N','O=c1oc2cc(O)ccc2cc1-c1nc2ccccc2o1',NULL),
	(201072,0,0,NULL,'Consistent with Molecular Formula','C17H8N2O3S',320.3218,NULL,'ED940AA4779BA3CD-FICuS-01-87','ED940AA4779BA3CD-FICTS-01-66','ED940AA4779BA3CD-uuuuu-01-36','InChI=1S/C17H8N2O3S/c18-8-11-10-6-5-9(20)7-13(10)22-17(21)15(11)16-19-12-3-1-2-4-14(12)23-16/h1-7,20H','InChIKey=NUMVQHABHCWBHI-UHFFFAOYSA-N','N#Cc1c(-c2nc3ccccc3s2)c(=O)oc2cc(O)ccc12',NULL),
	(201073,0,0,NULL,'Consistent with Molecular Formula','C10H16O4P2',262.1815,NULL,'E54607765ECC7461-FICuS-01-51','E54607765ECC7461-FICTS-01-30','E54607765ECC7461-uuuuu-01-00','InChI=1S/C10H16O4P2/c1-11-15(12-2)9-7-5-6-8-10(9)16(13-3)14-4/h5-8H,1-4H3','InChIKey=GSBIADQSJXXRAE-UHFFFAOYSA-N','COP(OC)c1ccccc1P(OC)OC',NULL),
	(201074,0,0,NULL,'Consistent with Molecular Formula','C6H8O6P2',238.0731,NULL,'B218105919BABC27-FICuS-01-4E','B218105919BABC27-FICTS-01-2D','B218105919BABC27-uuuuu-01-FD','InChI=1S/C6H8O6P2/c7-13(8,9)5-3-1-2-4-6(5)14(10,11)12/h1-4H,(H2,7,8,9)(H2,10,11,12)','InChIKey=NNJPAMQRBHASEV-UHFFFAOYSA-N','O=P(O)(O)c1ccccc1P(=O)(O)O',NULL),
	(201075,0,0,NULL,'Consistent with Molecular Formula','C16H34N2O2Sn',405.1468,NULL,'828F3BE8CFB65C8C-FICuS-01-95','828F3BE8CFB65C8C-FICTS-01-74','828F3BE8CFB65C8C-uuuuu-01-44','InChI=1S/C8H16N2O2.2C4H9.Sn/c11-7-5-9-1-2-10(4-3-9)6-8-12;2*1-3-4-2;/h1-8H2;2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=HTINBPWXWSAQQA-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OCCN2CCN(CCO1)CC2',NULL),
	(201076,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'A8595A842BF0F3E1-FICuS-01-69','A8595A842BF0F3E1-FICTS-01-48','A8595A842BF0F3E1-uuuuu-01-18','InChI=1S/C14H13N3O2/c1-2-19-14(18)17-13-7-10-9-5-3-4-6-11(9)16-12(10)8-15-13/h3-8,16H,2H2,1H3,(H,15,17,18)','InChIKey=ABHBEIYQTPYXQQ-UHFFFAOYSA-N','CCOC(=O)Nc1cc2c(cn1)[nH]c1ccccc12',NULL),
	(201077,9,2,'98723-83-2','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a45 .. Du','C35H45?2O9',609.7351,'B629952K123\nAmplexoside B\nGlycoside from Asclepias amplexicaulis','2CD3907B99A775F8-FICuS-01-69','2CD3907B99A775F8-FICTS-01-48','556C7C0893F275AB-uuuuu-01-0E','InChI=1S/C35H45O8.O/c1-6-22(2)30(38)42-23(3)33(39)18-19-35(41)32(33,5)28(43-29(37)13-12-24-10-8-7-9-11-24)21-27-31(4)16-15-26(36)20-25(31)14-17-34(27,35)40;/h6-14,23,26-28,39-41H,15-21H2,1-5H3;/t23-,26?,27?,28?,31-,32+,33+,34-,35?;/m1./s1','InChIKey=QUGKTWDJIPDRJT-VTAAQWJZSA-N','*O*OC1CCC2(C)C(=CCC3(O)C2CC(OC(=O)/C=C/c2ccccc2)C2(C)C(O)(C(C)OC(=O)/C(C)=C/C)CCC32O)C1','1'),
	(201078,9,2,'98645-81-9','Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a46 .. Du','C35H45?3O10',625.7345,'B629952K124\nAmplexoside C\nGlycoside from Asclepias amplexicaulis','62A2E00DCEC87F79-FICuS-01-7B','62A2E00DCEC87F79-FICTS-01-5A','A114E10A67B0107D-uuuuu-01-EF','InChI=1S/C35H45O8.2O/c1-6-22(2)30(38)42-23(3)33(39)18-19-35(41)32(33,5)28(43-29(37)13-12-24-10-8-7-9-11-24)21-27-31(4)16-15-26(36)20-25(31)14-17-34(27,35)40;;/h6-14,23,26-28,39-41H,15-21H2,1-5H3;;/t23-,26?,27?,28?,31-,32+,33+,34-,35?;;/m1../s1','InChIKey=XGYXDTHVMGTWLP-OXWZBMNHSA-N','*O*O*OC1CCC2(C)C(=CCC3(O)C2CC(OC(=O)/C=C/c2ccccc2)C2(C)C(O)(C(C)OC(=O)/C(C)=C/C)CCC32O)C1','1'),
	(201079,0,0,NULL,'Consistent with Molecular Formula','C9H14N6S2',270.3698,NULL,'295CA6CE91BC7312-FICuS-01-65','295CA6CE91BC7312-FICTS-01-44','295CA6CE91BC7312-uuuuu-01-14','InChI=1S/C9H14N6S2/c1-2-3-4-7(12-8-14-10-5-16-8)13-9-15-11-6-17-9/h5-7H,2-4H2,1H3,(H,12,14)(H,13,15)','InChIKey=CYRQCSFHEGJQQP-UHFFFAOYSA-N','CCCCC(Nc1nncs1)Nc1nncs1',NULL),
	(201080,0,0,NULL,'Consistent with Molecular Formula','C9H14N6S2',270.3698,NULL,'D3E9133F95182941-FICuS-01-40','D3E9133F95182941-FICTS-01-1F','D3E9133F95182941-uuuuu-01-EF','InChI=1S/C9H14N6S2/c1-6(2)3-7(12-8-14-10-4-16-8)13-9-15-11-5-17-9/h4-7H,3H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=ZCLVYJYNFAWAAV-UHFFFAOYSA-N','CC(C)CC(Nc1nncs1)Nc1nncs1',NULL),
	(201081,1,0,NULL,'Consistent with Molecular Formula','C9H14N6S2',270.3698,NULL,'461F23AB60E27A01-FICuS-01-46','461F23AB60E27A01-FICTS-01-25','461F23AB60E27A01-uuuuu-01-F5','InChI=1S/C9H14N6S2/c1-3-6(2)7(12-8-14-10-4-16-8)13-9-15-11-5-17-9/h4-7H,3H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=CHRNRRYIWNLVRX-UHFFFAOYSA-N','CCC(C)C(Nc1nncs1)Nc1nncs1','1'),
	(201082,0,0,NULL,'Consistent with Molecular Formula','C10H16N6S2',284.3966,NULL,'60D62365C7FD4B37-FICuS-01-5B','60D62365C7FD4B37-FICTS-01-3A','60D62365C7FD4B37-uuuuu-01-0A','InChI=1S/C10H16N6S2/c1-2-3-4-5-8(13-9-15-11-6-17-9)14-10-16-12-7-18-10/h6-8H,2-5H2,1H3,(H,13,15)(H,14,16)','InChIKey=BKZIMMVBIKJCKJ-UHFFFAOYSA-N','CCCCCC(Nc1nncs1)Nc1nncs1',NULL),
	(201083,0,0,NULL,'Consistent with Molecular Formula','C10H16N6S2',284.3966,NULL,'79A2C6D533E79A5F-FICuS-01-73','79A2C6D533E79A5F-FICTS-01-52','79A2C6D533E79A5F-uuuuu-01-22','InChI=1S/C10H16N6S2/c1-3-7(4-2)8(13-9-15-11-5-17-9)14-10-16-12-6-18-10/h5-8H,3-4H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=NCAHCYFZNUMTNA-UHFFFAOYSA-N','CCC(CC)C(Nc1nncs1)Nc1nncs1',NULL),
	(201084,1,0,NULL,'Consistent with Molecular Formula','C10H15N3OS2',257.368,NULL,'BDCDC3F4A577E968-FICuS-01-94','BDCDC3F4A577E968-FICTS-01-73','BDCDC3F4A577E968-uuuuu-01-43','InChI=1S/C10H15N3OS2/c1-3-7(4-2)9-13(8(14)5-15-9)10-12-11-6-16-10/h6-7,9H,3-5H2,1-2H3','InChIKey=PYBPUJWLBXWPJN-UHFFFAOYSA-N','CCC(CC)C1SCC(=O)N1c1nncs1','1'),
	(201085,2,0,NULL,'Consistent with Molecular Formula','C11H13N3OS2',267.3632,NULL,'955E6619C2218E14-FICuS-01-3F','955E6619C2218E14-FICTS-01-1E','955E6619C2218E14-uuuuu-01-EE','InChI=1S/C11H13N3OS2/c15-9-6-16-10(8-4-2-1-3-5-8)14(9)11-13-12-7-17-11/h1-2,7-8,10H,3-6H2','InChIKey=RBTYRZWXVUAACL-UHFFFAOYSA-N','O=C1CSC(C2CC=CCC2)N1c1nncs1','1'),
	(201086,0,0,NULL,'Consistent with Molecular Formula','C12H20N6S2',312.4502,NULL,'80414C299E283C53-FICuS-01-3C','80414C299E283C53-FICTS-01-1B','80414C299E283C53-uuuuu-01-EB','InChI=1S/C12H20N6S2/c1-2-3-4-5-6-7-10(15-11-17-13-8-19-11)16-12-18-14-9-20-12/h8-10H,2-7H2,1H3,(H,15,17)(H,16,18)','InChIKey=UEDGHKQCQRWDFI-UHFFFAOYSA-N','CCCCCCCC(Nc1nncs1)Nc1nncs1',NULL),
	(201087,0,0,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'F2313E3A5D6CBE45-FICuS-01-71','F2313E3A5D6CBE45-FICTS-01-50','F2313E3A5D6CBE45-uuuuu-01-20','InChI=1S/C10H17NO2/c1-3-4-5-6-12-8-10-7-9(2)11-13-10/h7H,3-6,8H2,1-2H3','InChIKey=ACUKQRWUKQPICG-UHFFFAOYSA-N','CCCCCOCc1cc(C)no1',NULL),
	(201088,0,0,NULL,'Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'746A8CC515C46A67-FICuS-01-5D','746A8CC515C46A67-FICTS-01-3C','746A8CC515C46A67-uuuuu-01-0C','InChI=1S/C9H16N2O2/c1-8-6-9(13-10-8)7-12-5-4-11(2)3/h6H,4-5,7H2,1-3H3','InChIKey=YLGBZAXXRFFMMR-UHFFFAOYSA-N','Cc1cc(COCCN(C)C)on1',NULL),
	(201089,0,0,NULL,'Consistent with Molecular Formula','C8H13NO2S',187.2562,NULL,'D71D5D64CA024DAF-FICuS-01-7F','D71D5D64CA024DAF-FICTS-01-5E','D71D5D64CA024DAF-uuuuu-01-2E','InChI=1S/C8H13NO2S/c1-7-5-8(11-9-7)6-10-3-4-12-2/h5H,3-4,6H2,1-2H3','InChIKey=SYGQBFVTXLMYKI-UHFFFAOYSA-N','CSCCOCc1cc(C)no1',NULL),
	(201090,0,0,NULL,'Consistent with Molecular Formula','C6H9NO2S',159.2026,NULL,'2509D8EFD1CD677E-FICuS-01-83','2509D8EFD1CD677E-FICTS-01-62','2509D8EFD1CD677E-uuuuu-01-32','InChI=1S/C6H9NO2S/c1-10-4-6-2-5(3-8)7-9-6/h2,8H,3-4H2,1H3','InChIKey=VLTKNOQAIGAKBG-UHFFFAOYSA-N','CSCc1cc(CO)no1',NULL),
	(201091,1,0,NULL,'Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'2098C6EC19570F95-FICuS-01-55','2098C6EC19570F95-FICTS-01-34','2098C6EC19570F95-uuuuu-01-04','InChI=1S/C11H11NO2S/c1-15(13)8-10-7-11(12-14-10)9-5-3-2-4-6-9/h2-7H,8H2,1H3','InChIKey=XXJYFHASDKNSTD-UHFFFAOYSA-N','CS(=O)Cc1cc(-c2ccccc2)no1','1'),
	(201092,0,0,NULL,'Consistent with Molecular Formula','C11H11NO3S',237.2728,NULL,'25AC6D3B6A470E4E-FICuS-01-71','25AC6D3B6A470E4E-FICTS-01-50','25AC6D3B6A470E4E-uuuuu-01-20','InChI=1S/C11H11NO3S/c1-16(13,14)8-10-7-11(12-15-10)9-5-3-2-4-6-9/h2-7H,8H2,1H3','InChIKey=ZMYMBSVRZWDMFQ-UHFFFAOYSA-N','CS(=O)(=O)Cc1cc(-c2ccccc2)no1',NULL),
	(201093,0,0,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'463F5C14BE957942-FICuS-01-52','463F5C14BE957942-FICTS-01-31','463F5C14BE957942-uuuuu-01-01','InChI=1S/C19H19NO4/c1-21-12-17-18(13-4-8-15(22-2)9-5-13)19(20-24-17)14-6-10-16(23-3)11-7-14/h4-11H,12H2,1-3H3','InChIKey=PDUMFSCCQCMULY-UHFFFAOYSA-N','COCc1onc(-c2ccc(OC)cc2)c1-c1ccc(OC)cc1',NULL),
	(201094,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'251D43CFCC0D8829-FICuS-01-68','251D43CFCC0D8829-FICTS-01-47','251D43CFCC0D8829-uuuuu-01-17','InChI=1S/C12H14N2O2S/c1-16-9-10-5-3-4-6-11(10)14-12(17(2)15)7-8-13-14/h3-8H,9H2,1-2H3','InChIKey=DNXLIIYYSNJZBC-UHFFFAOYSA-N','COCc1ccccc1-n1nccc1S(C)=O','1'),
	(201095,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O3S',278.3252,NULL,'A563EE54438D7457-FICuS-01-53','A563EE54438D7457-FICTS-01-32','A563EE54438D7457-uuuuu-01-02','InChI=1S/C13H14N2O3S/c1-18-13(16)9-10-5-3-4-6-11(10)15-12(19(2)17)7-8-14-15/h3-8H,9H2,1-2H3','InChIKey=KTVSPVKSNVFZBR-UHFFFAOYSA-N','COC(=O)Cc1ccccc1-n1nccc1S(C)=O','1'),
	(201096,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'22F7626A5817E618-FICuS-01-40','22F7626A5817E618-FICTS-01-1F','22F7626A5817E618-uuuuu-01-EF','InChI=1S/C12H14N2O/c1-10-5-3-4-6-12(10)14-11(9-15-2)7-8-13-14/h3-8H,9H2,1-2H3','InChIKey=RGNDILRPXNBHJJ-UHFFFAOYSA-N','COCc1ccnn1-c1ccccc1C',NULL),
	(201097,6,0,NULL,'Consistent with Molecular Formula','C14H21N5O11S3',531.5268,'3-(Adenin-9-yl)-3-deoxy-1,5,6-tri-O- (methylsulfonyl)-muco-inositol','0E2E2940F69CC267-FICuS-01-5C','0E2E2940F69CC267-FICTS-01-3B','0E2E2940F69CC267-uuuuu-01-0B','InChI=1S/C14H21N5O11S3/c1-31(22,23)28-10-8(20)7(19-5-18-6-13(15)16-4-17-14(6)19)9(21)11(29-32(2,24)25)12(10)30-33(3,26)27/h4-5,7-12,20-21H,1-3H3,(H2,15,16,17)','InChIKey=WIEYCIDGPYDRPZ-UHFFFAOYSA-N','CS(=O)(=O)OC1C(O)C(n2cnc3c(N)ncnc32)C(O)C(OS(C)(=O)=O)C1OS(C)(=O)=O','1'),
	(201098,3,0,NULL,'Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'F7ABEBB05D4AF362-FICuS-01-8F','F7ABEBB05D4AF362-FICTS-01-6E','E8CC50FEFEECE0C6-uuuuu-01-6A','InChI=1S/C10H13N3O4/c11-7-1-2-13(10(17)12-7)6-3-5(4-14)8(15)9(6)16/h1-3,6,8-9,14-16H,4H2,(H2,11,12,17)/t6-,8?,9-/m1/s1','InChIKey=DUJGMZAICVPCBJ-CQTSCFDVSA-N','Nc1ccn(C2C=C(CO)C(O)C2O)c(=O)n1','1'),
	(201099,0,0,NULL,'Consistent with Molecular Formula','C16H15N3S',281.3746,NULL,'1E4BFEF3A1460FE7-FICuS-01-85','30032C95DB46CDDB-FICTS-01-4C','1E4BFEF3A1460FE7-uuuuu-01-34','InChI=1S/C16H15N3S/c1-11-7-6-8-12(2)14(11)17-16-19-18-15(20-16)13-9-4-3-5-10-13/h3-10H,1-2H3,(H,17,19)','InChIKey=LFYCIJNKLJGNMH-UHFFFAOYSA-N','Cc1cccc(C)c1/N=c1/[nH]nc(-c2ccccc2)s1',NULL),
	(201100,0,0,NULL,'Consistent with Molecular Formula','C18H20N4S',324.4428,NULL,'7BB11366C4C77E58-FICuS-01-5D','6891EB1E6B47D15B-FICTS-01-4A','7BB11366C4C77E58-uuuuu-01-0C','InChI=1S/C18H20N4S/c1-12-6-5-7-13(2)16(12)19-18-21-20-17(23-18)14-8-10-15(11-9-14)22(3)4/h5-11H,1-4H3,(H,19,21)','InChIKey=JZLFIOLWQFPVQQ-UHFFFAOYSA-N','Cc1cccc(C)c1/N=c1/[nH]nc(-c2ccc(N(C)C)cc2)s1',NULL),
	(201101,1,0,NULL,'Consistent with Molecular Formula','C20H23NO4S',373.466,NULL,'43FE76496D52D9AF-FICuS-01-78','43FE76496D52D9AF-FICTS-01-57','43FE76496D52D9AF-uuuuu-01-27','InChI=1S/C20H23NO4S/c1-22-16-6-12-5-15-14-8-18(24-3)19(25-4)9-20(14)26-11-21(15)10-13(12)7-17(16)23-2/h6-9,15H,5,10-11H2,1-4H3','InChIKey=OASSQWNBTSSGQB-UHFFFAOYSA-N','COc1cc2c(cc1OC)CN1CSc3cc(OC)c(OC)cc3C1C2','1'),
	(201102,1,0,NULL,'Consistent with Molecular Formula','C9H18N2O3S',234.3128,NULL,'0003FC80DCC5E3A7-FICuS-01-6A','0003FC80DCC5E3A7-FICTS-01-49','9785E65BBD4B6730-uuuuu-01-11','InChI=1S/C9H18N2O3S/c1-5-9(6-2)10-8(12)7(3)11(9)15(4,13)14/h7H,5-6H2,1-4H3,(H,10,12)/t7-/m0/s1','InChIKey=JBAUPMJSIUFUTP-ZETCQYMHSA-N','CCC1(CC)NC(=O)C(C)N1S(C)(=O)=O','1'),
	(201103,1,0,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'87263145C1328AE9-FICuS-01-3B','87263145C1328AE9-FICTS-01-1A','7F455E8FB4901E15-uuuuu-01-0F','InChI=1S/C12H13NO4/c1-9-11(14)17-8-13(9)12(15)16-7-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3/t9-/m0/s1','InChIKey=RPPNACKXIUVYEF-VIFPVBQESA-N','CC1C(=O)OCN1C(=O)OCc1ccccc1','1'),
	(201104,1,0,NULL,'Consistent with Molecular Formula','C8H15NO4S',221.2708,NULL,'43BB6F0899594A5A-FICuS-01-61','43BB6F0899594A5A-FICTS-01-40','3DA9C8418C8BA1FF-uuuuu-01-3A','InChI=1S/C8H15NO4S/c1-6-7(10)13-5-9(6)14(11,12)8(2,3)4/h6H,5H2,1-4H3/t6-/m0/s1','InChIKey=RSOYASBKHGPBRY-LURJTMIESA-N','CC1C(=O)OCN1S(=O)(=O)C(C)(C)C','1'),
	(201105,1,0,NULL,'Consistent with Molecular Formula','C10H11NO4S',241.2612,NULL,'5B958B38AE6985F3-FICuS-01-6C','5B958B38AE6985F3-FICTS-01-4B','50AB912649F173B3-uuuuu-01-F3','InChI=1S/C10H11NO4S/c1-16(13,14)11-7-15-10(12)9(11)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3/t9-/m0/s1','InChIKey=XWXCXCGPLJPDML-VIFPVBQESA-N','CS(=O)(=O)N1COC(=O)C1c1ccccc1','1'),
	(201106,11,0,NULL,'Consistent with Molecular Formula','C49H60?N4O14',929.0314,'Vinorelbine tartrate\nVinorelbine\nNavelbine\nBiovelbin\nNavelbine ditartrate\nVinorelbine ditartrate','0F8FAB091B67F987-FICuS-01-75','0F8FAB091B67F987-FICTS-01-54','986405A93E65333B-uuuuu-01-EE','InChI=1S/C45H54N4O8.C4H6O6/c1-8-27-19-28-22-44(40(51)55-6,36-30(25-48(23-27)24-28)29-13-10-11-14-33(29)46-36)32-20-31-34(21-35(32)54-5)47(4)38-43(31)16-18-49-17-12-15-42(9-2,37(43)49)39(57-26(3)50)45(38,53)41(52)56-7;5-1(3(7)8)2(6)4(9)10/h10-15,19-21,28,3','InChIKey=UUHYRRXICWUZHW-RPZOAHRESA-N','*.CCC1=CC2CN(C1)Cc1c([nH]c3ccccc13)C(C(=O)OC)(c1cc3c(cc1OC)N(C)C1C(O)(C(=O)OC)C(OC(C)=O)C4(CC)C=CCN5CCC31C54)C2.O=C(O)C(O)C(O)C(=O)O','1'),
	(201107,1,0,NULL,'Consistent with Molecular Formula','C9H9F2NO3',217.1718,'D,L-Tyrosine, 2,6-difluoro-','D5DAEEE9385F905D-FICuS-01-95','D5DAEEE9385F905D-FICTS-01-74','D5DAEEE9385F905D-uuuuu-01-44','InChI=1S/C9H9F2NO3/c10-6-1-4(13)2-7(11)5(6)3-8(12)9(14)15/h1-2,8,13H,3,12H2,(H,14,15)','InChIKey=GXXSRPQBOBZVBN-UHFFFAOYSA-N','NC(Cc1c(F)cc(O)cc1F)C(=O)O','1'),
	(201108,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O3S',287.2924,NULL,'963665C0848DC6C2-FICuS-01-53','963665C0848DC6C2-FICTS-01-32','963665C0848DC6C2-uuuuu-01-02','InChI=1S/C13H9N3O3S/c1-7(17)14-13-16-15-12(20-13)9-6-19-10-5-3-2-4-8(10)11(9)18/h2-6H,1H3,(H,14,16,17)','InChIKey=JGGFVSBZJPJGCN-UHFFFAOYSA-N','CC(=O)Nc1nnc(-c2coc3ccccc3c2=O)s1',NULL),
	(201109,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O3S',349.3632,NULL,'752DA9F16E395DEF-FICuS-01-85','752DA9F16E395DEF-FICTS-01-64','752DA9F16E395DEF-uuuuu-01-34','InChI=1S/C18H11N3O3S/c22-15-12-8-4-5-9-14(12)24-10-13(15)17-20-21-18(25-17)19-16(23)11-6-2-1-3-7-11/h1-10H,(H,19,21,23)','InChIKey=HMSFKYIXQGSBDB-UHFFFAOYSA-N','O=C(Nc1nnc(-c2coc3ccccc3c2=O)s1)c1ccccc1',NULL),
	(201110,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O2S',261.2978,NULL,'A84035ACBC1488EB-FICuS-01-71','A84035ACBC1488EB-FICTS-01-50','A84035ACBC1488EB-uuuuu-01-20','InChI=1S/C12H11N3O2S/c1-7-2-3-10-9(4-7)11(16)8(6-17-10)5-14-15-12(13)18/h2-6H,1H3,(H3,13,15,18)','InChIKey=ULHQJOZPHSOQHJ-UHFFFAOYSA-N','Cc1ccc2occ(/C=N/NC(N)=S)c(=O)c2c1','1'),
	(201111,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O2S',259.282,NULL,'9C1444D642BB9067-FICuS-01-4A','9C1444D642BB9067-FICTS-01-29','9C1444D642BB9067-uuuuu-01-F9','InChI=1S/C12H9N3O2S/c1-6-2-3-9-7(4-6)10(16)8(5-17-9)11-14-15-12(13)18-11/h2-5H,1H3,(H2,13,15)','InChIKey=AHJGAURMKXLLAQ-UHFFFAOYSA-N','Cc1ccc2occ(-c3nnc(N)s3)c(=O)c2c1',NULL),
	(201112,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3S',301.3192,NULL,'EFF80476FF3FBAA8-FICuS-01-A2','EFF80476FF3FBAA8-FICTS-01-81','EFF80476FF3FBAA8-uuuuu-01-51','InChI=1S/C14H11N3O3S/c1-7-3-4-11-9(5-7)12(19)10(6-20-11)13-16-17-14(21-13)15-8(2)18/h3-6H,1-2H3,(H,15,17,18)','InChIKey=BWUWAQKQVLKZHQ-UHFFFAOYSA-N','CC(=O)Nc1nnc(-c2coc3ccc(C)cc3c2=O)s1',NULL),
	(201113,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O3S',363.39,NULL,'DC2CB43990039FCD-FICuS-01-77','DC2CB43990039FCD-FICTS-01-56','DC2CB43990039FCD-uuuuu-01-26','InChI=1S/C19H13N3O3S/c1-11-7-8-15-13(9-11)16(23)14(10-25-15)18-21-22-19(26-18)20-17(24)12-5-3-2-4-6-12/h2-10H,1H3,(H,20,22,24)','InChIKey=SCTJPEKGBIVRQH-UHFFFAOYSA-N','Cc1ccc2occ(-c3nnc(NC(=O)c4ccccc4)s3)c(=O)c2c1',NULL),
	(201114,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O4S2',413.4652,NULL,'9976F11EFCE5914F-FICuS-01-7A','9976F11EFCE5914F-FICTS-01-59','9976F11EFCE5914F-uuuuu-01-29','InChI=1S/C19H15N3O4S2/c1-11-3-6-13(7-4-11)28(24,25)22-19-21-20-18(27-19)15-10-26-16-8-5-12(2)9-14(16)17(15)23/h3-10H,1-2H3,(H,21,22)','InChIKey=JOUDLHHCSKMYMK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2nnc(-c3coc4ccc(C)cc4c3=O)s2)cc1',NULL),
	(201115,0,0,NULL,'Consistent with Molecular Formula','C11H6ClN3O2S',279.7003,NULL,'D0D72E4BD422E686-FICuS-01-68','D0D72E4BD422E686-FICTS-01-47','D0D72E4BD422E686-uuuuu-01-17','InChI=1S/C11H6ClN3O2S/c12-5-1-2-8-6(3-5)7(16)4-9(17-8)10-14-15-11(13)18-10/h1-4H,(H2,13,15)','InChIKey=GPWJWYDRPAUDTJ-UHFFFAOYSA-N','Nc1nnc(-c2cc(=O)c3cc(Cl)ccc3o2)s1',NULL),
	(201116,0,0,NULL,'Consistent with Molecular Formula','C13H8ClN3O3S',321.7375,NULL,'E04E1AAEF7878CEB-FICuS-01-9B','E04E1AAEF7878CEB-FICTS-01-7A','E04E1AAEF7878CEB-uuuuu-01-4A','InChI=1S/C13H8ClN3O3S/c1-6(18)15-13-17-16-12(21-13)11-5-9(19)8-4-7(14)2-3-10(8)20-11/h2-5H,1H3,(H,15,17,18)','InChIKey=VWRXDGZSGATJCW-UHFFFAOYSA-N','CC(=O)Nc1nnc(-c2cc(=O)c3cc(Cl)ccc3o2)s1',NULL),
	(201117,0,0,NULL,'Consistent with Molecular Formula','C18H10ClN3O3S',383.8083,NULL,'748B1D0F74C40617-FICuS-01-47','748B1D0F74C40617-FICTS-01-26','748B1D0F74C40617-uuuuu-01-F6','InChI=1S/C18H10ClN3O3S/c19-11-6-7-14-12(8-11)13(23)9-15(25-14)17-21-22-18(26-17)20-16(24)10-4-2-1-3-5-10/h1-9H,(H,20,22,24)','InChIKey=UUQJPTPDGXXLIX-UHFFFAOYSA-N','O=C(Nc1nnc(-c2cc(=O)c3cc(Cl)ccc3o2)s1)c1ccccc1',NULL),
	(201118,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O2S',259.282,NULL,'6ABBFD49696DD7D9-FICuS-01-9A','6ABBFD49696DD7D9-FICTS-01-79','6ABBFD49696DD7D9-uuuuu-01-49','InChI=1S/C12H9N3O2S/c1-6-2-3-9-7(4-6)8(16)5-10(17-9)11-14-15-12(13)18-11/h2-5H,1H3,(H2,13,15)','InChIKey=KLYPHNQBTMXEKV-UHFFFAOYSA-N','Cc1ccc2oc(-c3nnc(N)s3)cc(=O)c2c1',NULL),
	(201119,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3S',301.3192,NULL,'5D73142F023C15C6-FICuS-01-3E','5D73142F023C15C6-FICTS-01-1D','5D73142F023C15C6-uuuuu-01-ED','InChI=1S/C14H11N3O3S/c1-7-3-4-11-9(5-7)10(19)6-12(20-11)13-16-17-14(21-13)15-8(2)18/h3-6H,1-2H3,(H,15,17,18)','InChIKey=VCSREDZNTQMRNH-UHFFFAOYSA-N','CC(=O)Nc1nnc(-c2cc(=O)c3cc(C)ccc3o2)s1',NULL),
	(201120,0,0,NULL,'Consistent with Molecular Formula','C32H28N6O8',624.6086,'1H-Benz[de]isoquinoline-1,3(2H)-dione, 2,2\'-[1,2-ethanediylbis(imino-3,1-propanediyl)]bis[5-nitro-','8DCF21FCDF27278C-FICuS-01-8F','8DCF21FCDF27278C-FICTS-01-6E','8DCF21FCDF27278C-uuuuu-01-3E','InChI=1S/C32H28N6O8/c39-29-23-7-1-5-19-15-21(37(43)44)17-25(27(19)23)31(41)35(29)13-3-9-33-11-12-34-10-4-14-36-30(40)24-8-2-6-20-16-22(38(45)46)18-26(28(20)24)32(36)42/h1-2,5-8,15-18,33-34H,3-4,9-14H2','InChIKey=CCJPPGQFARCWSX-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1CCCNCCNCCCN1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(201121,0,0,NULL,'Consistent with Molecular Formula','C32H27ClN8O12',751.0647,NULL,'7A00C80431498323-FICuS-01-1F','7A00C80431498323-FICTS-01-FE','7AFC6FE10EC45A6D-uuuuu-01-45','InChI=1S/C32H26N8O12.ClH/c41-29-23-13-19(37(45)46)9-17-10-20(38(47)48)14-24(27(17)23)30(42)35(29)7-1-3-33-5-6-34-4-2-8-36-31(43)25-15-21(39(49)50)11-18-12-22(40(51)52)16-26(28(18)25)32(36)44;/h9-16,33-34H,1-8H2;1H','InChIKey=BKKSKIIDTWHAPV-UHFFFAOYSA-N','Cl.O=C1c2cc([N+](=O)[O-])cc3cc([N+](=O)[O-])cc(c23)C(=O)N1CCCNCCNCCCN1C(=O)c2cc([N+](=O)[O-])cc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(201122,0,0,NULL,'Consistent with Molecular Formula','C32H28ClN9O12',766.0793,'1H-Benz[de]isoquinoline-1,3(2H)-dione, 2,2\'-iminobis [[(2,1-ethanediyl)imino]-2,1-ethanediyl]bis[5,8-dinitro-, trihydrochloride','A94CF4F063861BEC-FICuS-01-7A','A94CF4F063861BEC-FICTS-01-59','A9B053155C0BC2A2-uuuuu-01-02','InChI=1S/C32H27N9O12.ClH/c42-29-23-13-19(38(46)47)9-17-10-20(39(48)49)14-24(27(17)23)30(43)36(29)7-5-34-3-1-33-2-4-35-6-8-37-31(44)25-15-21(40(50)51)11-18-12-22(41(52)53)16-26(28(18)25)32(37)45;/h9-16,33-35H,1-8H2;1H','InChIKey=LZUQYVRVWRIJRL-UHFFFAOYSA-N','Cl.O=C1c2cc([N+](=O)[O-])cc3cc([N+](=O)[O-])cc(c23)C(=O)N1CCNCCNCCNCCN1C(=O)c2cc([N+](=O)[O-])cc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(201123,0,0,NULL,'Consistent with Molecular Formula','C32H26N6O8',622.5928,NULL,'5515895DD907E2FE-FICuS-01-67','5515895DD907E2FE-FICTS-01-46','5515895DD907E2FE-uuuuu-01-16','InChI=1S/C32H26N6O8/c39-29-23-5-1-3-19-15-21(37(43)44)17-25(27(19)23)31(41)35(29)13-11-33-7-9-34(10-8-33)12-14-36-30(40)24-6-2-4-20-16-22(38(45)46)18-26(28(20)24)32(36)42/h1-6,15-18H,7-14H2','InChIKey=XLXKZIUKDHYCMC-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1CCN1CCN(CCN2C(=O)c3cccc4cc([N+](=O)[O-])cc(c34)C2=O)CC1',NULL),
	(201124,0,0,NULL,'Consistent with Molecular Formula','C32H24N8O12',712.588,NULL,'7504805B47204AD8-FICuS-01-34','7504805B47204AD8-FICTS-01-13','7504805B47204AD8-uuuuu-01-E3','InChI=1S/C32H24N8O12/c41-29-23-13-19(37(45)46)9-17-10-20(38(47)48)14-24(27(17)23)30(42)35(29)7-5-33-1-2-34(4-3-33)6-8-36-31(43)25-15-21(39(49)50)11-18-12-22(40(51)52)16-26(28(18)25)32(36)44/h9-16H,1-8H2','InChIKey=WQPFKRFSMAECIQ-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cc3cc([N+](=O)[O-])cc(c23)C(=O)N1CCN1CCN(CCN2C(=O)c3cc([N+](=O)[O-])cc4cc([N+](=O)[O-])cc(c34)C2=O)CC1',NULL),
	(201125,0,1,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'19E1544FA9F7AD4E-FICuS-01-7F','38E285A2DB97C821-FICTS-01-3C','19E1544FA9F7AD4E-uuuuu-01-2E','InChI=1S/C16H12N2O3/c17-12-6-2-3-7-13(12)18-9-11-15(19)10-5-1-4-8-14(10)21-16(11)20/h1-9,18H,17H2/b11-9-','InChIKey=UYVKOAYPFTVSIG-LUAWRHEFSA-N','Nc1ccccc1N/C=C1\\C(=O)Oc2ccccc2C1=O','1'),
	(201126,0,1,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'7EF0118E1199F90A-FICuS-01-5C','8B84AECC89D86726-FICTS-01-5A','7EF0118E1199F90A-uuuuu-01-0B','InChI=1S/C14H13NO3/c1-9-5-3-4-6-12(9)15-8-11-13(16)7-10(2)18-14(11)17/h3-8,15H,1-2H3','InChIKey=VYAOSMQAFBQYQC-UHFFFAOYSA-N','CC1=CC(=O)/C(=C/Nc2ccccc2C)C(=O)O1','1'),
	(201127,0,0,NULL,'Consistent with Molecular Formula','C34H36N2O8',600.667,NULL,'8795C48493D20499-FICuS-01-3F','8795C48493D20499-FICTS-01-1E','8795C48493D20499-uuuuu-01-EE','InChI=1S/C34H36N2O8/c1-7-23-25(31(37)41-3)27(33(39)43-5)29(21-15-11-9-12-16-21)35(23)19-20-36-24(8-2)26(32(38)42-4)28(34(40)44-6)30(36)22-17-13-10-14-18-22/h9-18H,7-8,19-20H2,1-6H3','InChIKey=QGPYQQWOZXRJKS-UHFFFAOYSA-N','CCc1c(C(=O)OC)c(C(=O)OC)c(-c2ccccc2)n1CCn1c(CC)c(C(=O)OC)c(C(=O)OC)c1-c1ccccc1',NULL),
	(201128,0,0,NULL,'Consistent with Molecular Formula','C36H40N2O8',628.7206,NULL,'B14FBD15C2E999D7-FICuS-01-80','B14FBD15C2E999D7-FICTS-01-5F','B14FBD15C2E999D7-uuuuu-01-2F','InChI=1S/C36H40N2O8/c1-9-25-27(33(39)43-5)29(35(41)45-7)31(23-15-11-21(3)12-16-23)37(25)19-20-38-26(10-2)28(34(40)44-6)30(36(42)46-8)32(38)24-17-13-22(4)14-18-24/h11-18H,9-10,19-20H2,1-8H3','InChIKey=QUTKCOVGIILSHS-UHFFFAOYSA-N','CCc1c(C(=O)OC)c(C(=O)OC)c(-c2ccc(C)cc2)n1CCn1c(CC)c(C(=O)OC)c(C(=O)OC)c1-c1ccc(C)cc1',NULL),
	(201129,0,0,NULL,'Consistent with Molecular Formula','C42H36N2O8',696.755,NULL,'6A32164DBBFDDB4A-FICuS-01-8B','6A32164DBBFDDB4A-FICTS-01-6A','6A32164DBBFDDB4A-uuuuu-01-3A','InChI=1S/C42H36N2O8/c1-49-39(45)31-32(40(46)50-2)36(28-19-11-6-12-20-28)43(35(31)27-17-9-5-10-18-27)25-26-44-37(29-21-13-7-14-22-29)33(41(47)51-3)34(42(48)52-4)38(44)30-23-15-8-16-24-30/h5-24H,25-26H2,1-4H3','InChIKey=WBFCLZVLOHBVES-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c(-c2ccccc2)n(CCn2c(-c3ccccc3)c(C(=O)OC)c(C(=O)OC)c2-c2ccccc2)c1-c1ccccc1',NULL),
	(201130,0,0,NULL,'Consistent with Molecular Formula','C23H16CuO11',531.9188,NULL,'E5AA561BBC1C411C-FICuS-01-73','E5AA561BBC1C411C-FICTS-01-52','B156B1FC8011F8D2-uuuuu-01-0E','InChI=1S/C23H16O11.Cu/c24-11(9-31-14-3-1-5-16-20(14)12(25)7-18(33-16)22(27)28)10-32-15-4-2-6-17-21(15)13(26)8-19(34-17)23(29)30;/h1-8,11,24H,9-10H2,(H,27,28)(H,29,30);/q;+2','InChIKey=RFYHWKYPXJLKQG-UHFFFAOYSA-N','O=C(O)c1cc(=O)c2c(OCC(O)COc3cccc4oc(C(=O)O)cc(=O)c34)cccc2o1.[Cu+2]',NULL),
	(201131,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O4',408.456,NULL,'647FF44799F6BB1F-FICuS-01-7C','647FF44799F6BB1F-FICTS-01-5B','647FF44799F6BB1F-uuuuu-01-2B','InChI=1S/C22H24N4O4/c1-3-23-11-19(27)25-13-5-7-15-17(9-13)21(29)16-8-6-14(10-18(16)22(15)30)26-20(28)12-24-4-2/h5-10,23-24H,3-4,11-12H2,1-2H3,(H,25,27)(H,26,28)','InChIKey=OWIKGBYLJUIGMT-UHFFFAOYSA-N','CCNCC(=O)Nc1ccc2c(c1)C(=O)c1ccc(NC(=O)CNCC)cc1C2=O',NULL),
	(201132,0,0,NULL,'Consistent with Molecular Formula','C21H44ClNO2',378.0371,'Stearyl .beta.-alanine hydrochloride\n.Beta.-Aminopropionic acid, octadecyl ester, hydrochloride','C59BE3105C5A847F-FICuS-01-6A','C59BE3105C5A847F-FICTS-01-49','C56744F563D75D31-uuuuu-01-FF','InChI=1S/C21H43NO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-24-21(23)18-19-22;/h2-20,22H2,1H3;1H','InChIKey=COPMHLNYKPGXKE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)CCN.Cl',NULL),
	(201133,1,0,NULL,'Consistent with Molecular Formula','C23H46ClNO2',404.0749,'Stearyl proline hydrochloride','F1186B715CD52F01-FICuS-01-51','F1186B715CD52F01-FICTS-01-30','F1E4CC946358F64F-uuuuu-01-25','InChI=1S/C23H45NO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-26-23(25)22-19-18-20-24-22;/h22,24H,2-21H2,1H3;1H','InChIKey=QPDLDTKOTHTEDB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)C1CCCN1.Cl','1'),
	(201134,1,0,NULL,'Consistent with Molecular Formula','C27H48ClNO2',454.1347,'Stearyl phenylalanine hydrochloride','5289C46CB8E6B2C3-FICuS-01-6E','5289C46CB8E6B2C3-FICTS-01-4D','52756389876B6B8D-uuuuu-01-FE','InChI=1S/C27H47NO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-23-30-27(29)26(28)24-25-21-18-17-19-22-25;/h17-19,21-22,26H,2-16,20,23-24,28H2,1H3;1H','InChIKey=UJUGVJHDDQEBHF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)C(N)Cc1ccccc1.Cl','1'),
	(201135,1,0,NULL,'Consistent with Molecular Formula','C24H51ClN2O2',435.1321,'Stearyl lysine dihydrochloride','A0DA4241F8BCAF78-FICuS-01-81','A0DA4241F8BCAF78-FICTS-01-60','A026E5A4C7317636-uuuuu-01-F2','InChI=1S/C24H50N2O2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-28-24(27)23(26)20-17-18-21-25;/h23H,2-22,25-26H2,1H3;1H','InChIKey=RERSFIWKVONDRU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)C(N)CCCCN.Cl','1'),
	(201136,1,0,NULL,'Consistent with Molecular Formula','C27H47NO3',433.6732,'Stearyl tyrosine','AB3DCD1E7521E213-FICuS-01-68','AB3DCD1E7521E213-FICTS-01-47','AB3DCD1E7521E213-uuuuu-01-17','InChI=1S/C27H47NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-31-27(30)26(28)23-24-18-20-25(29)21-19-24/h18-21,26,29H,2-17,22-23,28H2,1H3','InChIKey=OZSVSBMHEZAZTL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(=O)C(N)Cc1ccc(O)cc1','1'),
	(201137,0,0,NULL,'Consistent with Molecular Formula','C9H12N2OS',196.2666,NULL,'585FEA650289146A-FICuS-01-4F','585FEA650289146A-FICTS-01-2E','585FEA650289146A-uuuuu-01-FE','InChI=1S/C9H12N2OS/c1-13-7-10-9(12)11-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H2,10,11,12)','InChIKey=MOPUMCQFFXACJD-UHFFFAOYSA-N','CSCNC(=O)Nc1ccccc1',NULL),
	(201138,0,0,NULL,'Consistent with Molecular Formula','C25H42O4',406.6044,'Irisoquin\n1,4-Benzoquinone, 2-hydroxy-3-octadecyl-5-methoxy-','AA13BFC08DEC9B2D-FICuS-01-9D','AA13BFC08DEC9B2D-FICTS-01-7C','AA13BFC08DEC9B2D-uuuuu-01-4C','InChI=1S/C25H42O4/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-24(27)22(26)20-23(29-2)25(21)28/h20,27H,3-19H2,1-2H3','InChIKey=VOJSRSKBOJBZEK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCC1=C(O)C(=O)C=C(OC)C1=O',NULL),
	(201139,0,0,NULL,'Consistent with Molecular Formula','C18H23N3',281.3998,NULL,'93D7C848BAF0F3BA-FICuS-01-8A','93D7C848BAF0F3BA-FICTS-01-69','93D7C848BAF0F3BA-uuuuu-01-39','InChI=1S/C18H23N3/c1-6-21-17-9-7-13(19(2)3)11-15(17)16-12-14(20(4)5)8-10-18(16)21/h7-12H,6H2,1-5H3','InChIKey=HWMNDOOCAWHVEC-UHFFFAOYSA-N','CCn1c2ccc(N(C)C)cc2c2cc(N(C)C)ccc21',NULL),
	(201140,0,0,NULL,'Consistent with Molecular Formula','C14H14N2',210.278,NULL,'2819A3CD86268AEB-FICuS-01-6C','2819A3CD86268AEB-FICTS-01-4B','2819A3CD86268AEB-uuuuu-01-1B','InChI=1S/C14H14N2/c1-16(2)10-7-8-14-12(9-10)11-5-3-4-6-13(11)15-14/h3-9,15H,1-2H3','InChIKey=WVFCDEWIOQYSID-UHFFFAOYSA-N','CN(C)c1ccc2[nH]c3ccccc3c2c1',NULL),
	(201141,0,0,NULL,'Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'891E2193E88A0FD3-FICuS-01-60','891E2193E88A0FD3-FICTS-01-3F','891E2193E88A0FD3-uuuuu-01-0F','InChI=1S/C13H12N2/c1-14-9-6-7-13-11(8-9)10-4-2-3-5-12(10)15-13/h2-8,14-15H,1H3','InChIKey=OTPOWFZNAXMXOV-UHFFFAOYSA-N','CNc1ccc2[nH]c3ccccc3c2c1',NULL),
	(201142,0,0,NULL,'Consistent with Molecular Formula','C23H25N3',343.4706,NULL,'48796CB24AFFE7CD-FICuS-01-94','48796CB24AFFE7CD-FICTS-01-73','48796CB24AFFE7CD-uuuuu-01-43','InChI=1S/C23H25N3/c1-24(2)18-10-12-22-20(14-18)21-15-19(25(3)4)11-13-23(21)26(22)16-17-8-6-5-7-9-17/h5-15H,16H2,1-4H3','InChIKey=FHYIWJRAAKGCSJ-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)c1cc(N(C)C)ccc1n2Cc1ccccc1',NULL),
	(201143,1,0,NULL,'Consistent with Molecular Formula','C15H27ClN2O2',302.8435,NULL,'B34022B3B221B55F-FICuS-01-42','B34022B3B221B55F-FICTS-01-21','B3BC85568DAC6C11-uuuuu-01-23','InChI=1S/C15H26N2O2.ClH/c1-16(2)10-13(11-17(3)4)15(18)12-6-8-14(19-5)9-7-12;/h6-9,13,15,18H,10-11H2,1-5H3;1H','InChIKey=RHGPGTGORUKZAK-UHFFFAOYSA-N','COc1ccc(C(O)C(CN(C)C)CN(C)C)cc1.Cl','1'),
	(201144,1,1,NULL,'Consistent with Molecular Formula','C17H26ClNO',295.8515,NULL,'F80CBB18D8966F12-FICuS-01-6F','F80CBB18D8966F12-FICTS-01-4E','F8F01CFDE71BB65C-uuuuu-01-47','InChI=1S/C17H25NO.ClH/c1-17(2,3)15(13-18(4)5)16(19)12-11-14-9-7-6-8-10-14;/h6-12,15H,13H2,1-5H3;1H','InChIKey=NTDKULBIACOFHA-UHFFFAOYSA-N','CN(C)CC(C(=O)/C=C/c1ccccc1)C(C)(C)C.Cl','1'),
	(201145,4,0,NULL,'Consistent with Molecular Formula','C13H19NO6',285.2962,NULL,'7EF3D5F7F9A22EA3-FICuS-01-8F','7EF3D5F7F9A22EA3-FICTS-01-6E','7EF3D5F7F9A22EA3-uuuuu-01-3E','InChI=1S/C13H19NO6/c1-13(2)19-11-10(17-3)9(18-12(11)20-13)6-4-7(15)14-8(16)5-6/h6,9-12H,4-5H2,1-3H3,(H,14,15,16)','InChIKey=XCQWVOJDANVSLX-UHFFFAOYSA-N','COC1C(C2CC(=O)NC(=O)C2)OC2OC(C)(C)OC21','1'),
	(201146,3,0,NULL,'Consistent with Molecular Formula','C13H19NO6',285.2962,NULL,'E2EA86B19DBEB304-FICuS-01-82','E2EA86B19DBEB304-FICTS-01-61','E2EA86B19DBEB304-uuuuu-01-31','InChI=1S/C13H19NO6/c1-13(2)19-5-8-12(20-13)11(18-6-17-8)7-3-9(15)14-10(16)4-7/h7-8,11-12H,3-6H2,1-2H3,(H,14,15,16)','InChIKey=WIDOSGPWEMPCMZ-UHFFFAOYSA-N','CC1(C)OCC2OCOC(C3CC(=O)NC(=O)C3)C2O1','1'),
	(201147,0,0,NULL,'Consistent with Molecular Formula','C7H14NaO4S3',281.355,NULL,'CCE8F05B2A042D5B-FICuS-01-7B','CCE8F05B2A042D5B-FICTS-01-5A','470F1C544A7F9FF3-uuuuu-01-1E','InChI=1S/C7H14O4S3.Na/c8-7(9)3-5-13-12-4-1-2-6-14(10)11;/h1-6H2,(H,8,9)(H,10,11);/q;+1','InChIKey=AFKRDCOHMIORAL-UHFFFAOYSA-N','O=C(O)CCSSCCCCS(=O)O.[Na+]',NULL),
	(201148,1,0,NULL,'Consistent with Molecular Formula','C19H30IN3O2',459.3694,NULL,'3BBFF5490D0053A6-FICuS-01-5F','3BBFF5490D0053A6-FICTS-01-3E','9E3E359AC0D41D4D-uuuuu-01-26','InChI=1S/C18H27N3O2.CH3I/c1-4-11-20(12-5-2)13-14-21-16(22)18(3,19-17(21)23)15-9-7-6-8-10-15;1-2/h6-10H,4-5,11-14H2,1-3H3,(H,19,23);1H3','InChIKey=AYRKOLADTWZRID-UHFFFAOYSA-N','CCCN(CCC)CCN1C(=O)NC(C)(c2ccccc2)C1=O.CI','1'),
	(201149,1,0,NULL,'Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'53964BFA7CBAA9B4-FICuS-01-88','53964BFA7CBAA9B4-FICTS-01-67','53964BFA7CBAA9B4-uuuuu-01-37','InChI=1S/C15H19N3O3/c1-10(2)16-12(19)9-18-13(20)15(3,17-14(18)21)11-7-5-4-6-8-11/h4-8,10H,9H2,1-3H3,(H,16,19)(H,17,21)','InChIKey=XMBUJIJBKPSCPO-UHFFFAOYSA-N','CC(C)NC(=O)CN1C(=O)NC(C)(c2ccccc2)C1=O','1'),
	(201150,1,0,NULL,'Consistent with Molecular Formula','C24H21N3O3',399.4482,NULL,'F1917EECCA9D9974-FICuS-01-8A','F1917EECCA9D9974-FICTS-01-69','F1917EECCA9D9974-uuuuu-01-39','InChI=1S/C24H21N3O3/c1-24(18-11-5-2-6-12-18)22(29)26(23(30)25-24)17-21(28)27(19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16H,17H2,1H3,(H,25,30)','InChIKey=YEFCTVDQVPSXSM-UHFFFAOYSA-N','CC1(c2ccccc2)NC(=O)N(CC(=O)N(c2ccccc2)c2ccccc2)C1=O','1'),
	(201151,0,0,NULL,'Consistent with Molecular Formula','C13H10INO2',339.132,NULL,'6A317FD452B706CD-FICuS-01-64','6A317FD452B706CD-FICTS-01-43','52E07E795FDF6A95-uuuuu-01-28','InChI=1S/C13H10NO2.HI/c1-14-8-4-6-10-12(15)9-5-2-3-7-11(9)16-13(10)14;/h2-8H,1H3;1H/q+1;/p-1','InChIKey=BPULBAJUBBXAOR-UHFFFAOYSA-M','C[n+]1cccc2c(=O)c3ccccc3oc21.[I-]',NULL),
	(201152,0,0,NULL,'Consistent with Molecular Formula','C14H12INO3',369.1582,'5H-[1]Benzopyrano[2,3-b]pyridinium, 7-methoxy-1-methyl- 5-oxo-, iodide','977D2FFA04124CD1-FICuS-01-64','977D2FFA04124CD1-FICTS-01-43','AFAC2E57097A2089-uuuuu-01-18','InChI=1S/C14H12NO3.HI/c1-15-7-3-4-10-13(16)11-8-9(17-2)5-6-12(11)18-14(10)15;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=FHIBHBGGRLYSHO-UHFFFAOYSA-M','COc1ccc2oc3c(ccc[n+]3C)c(=O)c2c1.[I-]',NULL),
	(201153,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO3',289.7177,NULL,'7C8A9B5193C514C0-FICuS-01-57','7C8A9B5193C514C0-FICTS-01-36','7C8A9B5193C514C0-uuuuu-01-06','InChI=1S/C15H12ClNO3/c1-7-6-10-12(8(2)13(7)16)14(19)9-4-5-11(18)17(3)15(9)20-10/h4-6H,1-3H3','InChIKey=SXASFSYODVHONK-UHFFFAOYSA-N','Cc1cc2oc3c(ccc(=O)n3C)c(=O)c2c(C)c1Cl',NULL),
	(201154,1,0,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'73BACA1B4EDF1047-FICuS-01-7A','73BACA1B4EDF1047-FICTS-01-59','73BACA1B4EDF1047-uuuuu-01-29','InChI=1S/C17H16N4O2/c1-10(22)15-16(20-14-9-5-4-8-13(14)19-15)17(23)21-12-7-3-2-6-11(12)18/h2-10,22H,18H2,1H3,(H,21,23)','InChIKey=KZZFBNFDOWJIML-UHFFFAOYSA-N','CC(O)c1nc2ccccc2nc1C(=O)Nc1ccccc1N','1'),
	(201155,2,0,NULL,'Consistent with Molecular Formula','C21H22N4O4',394.4292,NULL,'5ABD8A10900524B3-FICuS-01-46','5ABD8A10900524B3-FICTS-01-25','5ABD8A10900524B3-uuuuu-01-F5','InChI=1S/C21H22N4O4/c1-21(2)28-11-16(29-21)19(26)17-18(24-15-10-6-5-9-14(15)23-17)20(27)25-13-8-4-3-7-12(13)22/h3-10,16,19,26H,11,22H2,1-2H3,(H,25,27)','InChIKey=FSLBUYSGYYXYTR-UHFFFAOYSA-N','CC1(C)OCC(C(O)c2nc3ccccc3nc2C(=O)Nc2ccccc2N)O1','1'),
	(201156,1,1,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'766200E1910D4C29-FICuS-01-32','489730306083A2EC-FICTS-01-14','766200E1910D4C29-uuuuu-01-E1','InChI=1S/C17H16N4O2/c1-11(22)15(21-20-12-7-3-2-4-8-12)16-17(23)19-14-10-6-5-9-13(14)18-16/h2-11,20,22H,1H3,(H,19,23)','InChIKey=HGQNLDGQIIFRMF-UHFFFAOYSA-N','CC(O)/C(=N\\Nc1ccccc1)c1nc2ccccc2[nH]c1=O','1'),
	(201157,3,1,NULL,'Consistent with Molecular Formula','C14H18Cl6N2O2',459.0264,'A hexachlorodiketopiperazine from Dysidea herbacea','03DD766654AA2403-FICuS-01-3F','03DD766654AA2403-FICTS-01-1E','35C86B50B341E183-uuuuu-01-F1','InChI=1S/C14H18Cl6N2O2/c1-7(13(15,16)17)5-9-11(23)22(4)10(12(24)21(9)3)6-8(2)14(18,19)20/h5,7-8,10H,6H2,1-4H3/b9-5+','InChIKey=XJCMCNILUZGERI-WEVVVXLNSA-N','CC(/C=C1\\C(=O)N(C)C(CC(C)C(Cl)(Cl)Cl)C(=O)N1C)C(Cl)(Cl)Cl','1'),
	(201158,0,0,NULL,'Consistent with Molecular Formula','C4H9N3O3',147.1334,NULL,'BCECC29E565D0E78-FICuS-01-8F','BCECC29E565D0E78-FICTS-01-6E','BCECC29E565D0E78-uuuuu-01-3E','InChI=1S/C4H9N3O3/c1-4(8)5-3-6(2)7(9)10/h3H2,1-2H3,(H,5,8)','InChIKey=DSQKXRXZFVGBJC-UHFFFAOYSA-N','CC(=O)NCN(C)[N+](=O)[O-]',NULL),
	(201159,1,0,NULL,'Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'66E2C1858009C7E5-FICuS-01-50','66E2C1858009C7E5-FICTS-01-2F','66E2C1858009C7E5-uuuuu-01-FF','InChI=1S/C10H13N3O3/c1-8(12(2)13(15)16)11-10(14)9-6-4-3-5-7-9/h3-8H,1-2H3,(H,11,14)','InChIKey=FXAIMIQFZDJPDP-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1)N(C)[N+](=O)[O-]','1'),
	(201160,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3',257.7219,NULL,'E9D1A41E7B55CC51-FICuS-01-74','E9D1A41E7B55CC51-FICTS-01-53','E92D03FB44D8151F-uuuuu-01-16','InChI=1S/C14H11N3.ClH/c15-14-11-6-2-1-5-10(11)9-13(17-14)12-7-3-4-8-16-12;/h1-9H,(H2,15,17);1H','InChIKey=SYAWUWCFXNQYSN-UHFFFAOYSA-N','Cl.Nc1nc(-c2ccccn2)cc2ccccc12',NULL),
	(201161,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3',292.167,NULL,'468D8393B579F160-FICuS-01-48','468D8393B579F160-FICTS-01-27','467124768AF4282E-uuuuu-01-EF','InChI=1S/C14H10ClN3.ClH/c15-11-5-3-4-9-10(11)8-13(18-14(9)16)12-6-1-2-7-17-12;/h1-8H,(H2,16,18);1H','InChIKey=CXXPYWLENFWZKZ-UHFFFAOYSA-N','Cl.Nc1nc(-c2ccccn2)cc2c(Cl)cccc12',NULL),
	(201162,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3',292.167,NULL,'2E55169C388341F4-FICuS-01-40','2E55169C388341F4-FICTS-01-1F','2EA9B179070E98BA-uuuuu-01-1A','InChI=1S/C14H10ClN3.ClH/c15-10-4-5-11-9(7-10)8-13(18-14(11)16)12-3-1-2-6-17-12;/h1-8H,(H2,16,18);1H','InChIKey=QGLTUEVLUPDRQC-UHFFFAOYSA-N','Cl.Nc1nc(-c2ccccn2)cc2cc(Cl)ccc12',NULL),
	(201163,0,0,NULL,'Consistent with Molecular Formula','C20H14N2',282.344,NULL,'D0B36CCC8EE1C390-FICuS-01-81','D0B36CCC8EE1C390-FICTS-01-60','D0B36CCC8EE1C390-uuuuu-01-30','InChI=1S/C20H14N2/c1-2-8-15(9-3-1)20-17-11-5-4-10-16(17)14-19(22-20)18-12-6-7-13-21-18/h1-14H','InChIKey=YGLLHSUULBKMMA-UHFFFAOYSA-N','c1ccc(-c2nc(-c3ccccn3)cc3ccccc23)cc1',NULL),
	(201164,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2',291.1792,NULL,'DC5EC353D179A7D4-FICuS-01-7B','DC5EC353D179A7D4-FICTS-01-5A','DCA264B6EEF47E9A-uuuuu-01-4C','InChI=1S/C15H11ClN2.ClH/c1-10-5-4-8-13(17-10)14-9-11-6-2-3-7-12(11)15(16)18-14;/h2-9H,1H3;1H','InChIKey=RNYIWYOXQASDIN-UHFFFAOYSA-N','Cc1cccc(-c2cc3ccccc3c(Cl)n2)n1.Cl',NULL),
	(201165,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N2',251.1146,NULL,'08F19DA0E61BB06C-FICuS-01-6D','08F19DA0E61BB06C-FICTS-01-4C','080D3A45D9966922-uuuuu-01-EE','InChI=1S/C12H7ClN2.ClH/c13-10-6-5-9-4-3-8-2-1-7-14-11(8)12(9)15-10;/h1-7H;1H','InChIKey=UYRUSASMIPYBLQ-UHFFFAOYSA-N','Cl.Clc1ccc2ccc3cccnc3c2n1',NULL),
	(201166,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'46F04789CBF0C539-FICuS-01-62','46F04789CBF0C539-FICTS-01-41','46F04789CBF0C539-uuuuu-01-11','InChI=1S/C13H10N2O/c1-16-11-7-6-10-5-4-9-3-2-8-14-12(9)13(10)15-11/h2-8H,1H3','InChIKey=WUEXCLIYJQIBFO-UHFFFAOYSA-N','COc1ccc2ccc3cccnc3c2n1',NULL),
	(201167,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'F0FD54D702B9E21D-FICuS-01-74','F0FD54D702B9E21D-FICTS-01-53','F0FD54D702B9E21D-uuuuu-01-23','InChI=1S/C14H12N2O/c1-2-17-12-8-7-11-6-5-10-4-3-9-15-13(10)14(11)16-12/h3-9H,2H2,1H3','InChIKey=MRIYYOMMNFKIOZ-UHFFFAOYSA-N','CCOc1ccc2ccc3cccnc3c2n1',NULL),
	(201168,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl2N2',249.0988,NULL,'901D4328F141FF78-FICuS-01-4D','901D4328F141FF78-FICTS-01-2C','901D4328F141FF78-uuuuu-01-FC','InChI=1S/C12H6Cl2N2/c13-9-5-3-7-1-2-8-4-6-10(14)16-12(8)11(7)15-9/h1-6H','InChIKey=DNKGIDURJINUOA-UHFFFAOYSA-N','Clc1ccc2ccc3ccc(Cl)nc3c2n1',NULL),
	(201169,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN4',246.6987,NULL,'300D64F6C8332DE7-FICuS-01-57','300D64F6C8332DE7-FICTS-01-36','30F1C313F7BEF4A9-uuuuu-01-22','InChI=1S/C12H10N4.ClH/c13-9-5-3-7-1-2-8-4-6-10(14)16-12(8)11(7)15-9;/h1-6H,(H2,13,15)(H2,14,16);1H','InChIKey=JMHZODWKLHXANY-UHFFFAOYSA-N','Cl.Nc1ccc2ccc3ccc(N)nc3c2n1',NULL),
	(201170,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'2796630C14E747F3-FICuS-01-40','2796630C14E747F3-FICTS-01-1F','2796630C14E747F3-uuuuu-01-EF','InChI=1S/C14H12N2O2/c1-17-11-7-5-9-3-4-10-6-8-12(18-2)16-14(10)13(9)15-11/h3-8H,1-2H3','InChIKey=YGKZOGIIRIVALS-UHFFFAOYSA-N','COc1ccc2ccc3ccc(OC)nc3c2n1',NULL),
	(201171,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'1310EF43B14CC9FD-FICuS-01-6E','1310EF43B14CC9FD-FICTS-01-4D','1310EF43B14CC9FD-uuuuu-01-1D','InChI=1S/C16H16N2O2/c1-3-19-13-9-7-11-5-6-12-8-10-14(20-4-2)18-16(12)15(11)17-13/h5-10H,3-4H2,1-2H3','InChIKey=SMZUKRTYXHJJFP-UHFFFAOYSA-N','CCOc1ccc2ccc3ccc(OCC)nc3c2n1',NULL),
	(201172,1,0,NULL,'Consistent with Molecular Formula','C9H13N3OS2',243.3412,NULL,'FEA4E677DE527BAB-FICuS-01-9C','FEA4E677DE527BAB-FICTS-01-7B','FEA4E677DE527BAB-uuuuu-01-4B','InChI=1S/C9H13N3OS2/c1-2-3-4-8-12(7(13)5-14-8)9-11-10-6-15-9/h6,8H,2-5H2,1H3','InChIKey=KTZGPOMJDAHQQH-UHFFFAOYSA-N','CCCCC1SCC(=O)N1c1nncs1','1'),
	(201173,1,0,NULL,'Consistent with Molecular Formula','C9H13N3OS2',243.3412,NULL,'FD5EB3F0ADABE787-FICuS-01-A9','FD5EB3F0ADABE787-FICTS-01-88','FD5EB3F0ADABE787-uuuuu-01-58','InChI=1S/C9H13N3OS2/c1-6(2)3-8-12(7(13)4-14-8)9-11-10-5-15-9/h5-6,8H,3-4H2,1-2H3','InChIKey=RUUSGPGHXNSRCY-UHFFFAOYSA-N','CC(C)CC1SCC(=O)N1c1nncs1','1'),
	(201174,2,0,NULL,'Consistent with Molecular Formula','C9H13N3OS2',243.3412,NULL,'36FA3A62A2526872-FICuS-01-44','36FA3A62A2526872-FICTS-01-23','36FA3A62A2526872-uuuuu-01-F3','InChI=1S/C9H13N3OS2/c1-3-6(2)8-12(7(13)4-14-8)9-11-10-5-15-9/h5-6,8H,3-4H2,1-2H3','InChIKey=AKGNJJYRASMBCQ-UHFFFAOYSA-N','CCC(C)C1SCC(=O)N1c1nncs1','1'),
	(201175,1,0,NULL,'Consistent with Molecular Formula','C10H15N3OS2',257.368,NULL,'E06CF25564A033FC-FICuS-01-61','E06CF25564A033FC-FICTS-01-40','E06CF25564A033FC-uuuuu-01-10','InChI=1S/C10H15N3OS2/c1-2-3-4-5-9-13(8(14)6-15-9)10-12-11-7-16-10/h7,9H,2-6H2,1H3','InChIKey=FJVTZBHLEAKCHF-UHFFFAOYSA-N','CCCCCC1SCC(=O)N1c1nncs1','1'),
	(201176,1,0,NULL,'Consistent with Molecular Formula','C12H19N3OS2',285.4216,NULL,'48AB3AA775D9F4DF-FICuS-01-8F','48AB3AA775D9F4DF-FICTS-01-6E','48AB3AA775D9F4DF-uuuuu-01-3E','InChI=1S/C12H19N3OS2/c1-2-3-4-5-6-7-11-15(10(16)8-17-11)12-14-13-9-18-12/h9,11H,2-8H2,1H3','InChIKey=MXFIXBDVVFNWTR-UHFFFAOYSA-N','CCCCCCCC1SCC(=O)N1c1nncs1','1'),
	(201177,0,0,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'D7C96ECECD8A7B2D-FICuS-01-B0','D7C96ECECD8A7B2D-FICTS-01-8F','D7C96ECECD8A7B2D-uuuuu-01-5F','InChI=1S/C9H9NO3/c1-4-6-7(5(2)13-4)9(12)10(3)8(6)11/h1-3H3','InChIKey=UNLUBNWGZUDCIN-UHFFFAOYSA-N','Cc1oc(C)c2c1C(=O)N(C)C2=O',NULL),
	(201178,0,0,NULL,'Consistent with Molecular Formula','C22H38N4O4',422.5666,NULL,'82DAE1680AADD4D6-FICuS-01-82','82DAE1680AADD4D6-FICTS-01-61','82DAE1680AADD4D6-uuuuu-01-31','InChI=1S/C22H38N4O4/c1-2-30-21-15-19(17-25-7-3-23(4-8-25)11-13-27)22(29)20(16-21)18-26-9-5-24(6-10-26)12-14-28/h15-16,27-29H,2-14,17-18H2,1H3','InChIKey=FNMUDNHJOJBRJN-UHFFFAOYSA-N','CCOc1cc(CN2CCN(CCO)CC2)c(O)c(CN2CCN(CCO)CC2)c1',NULL),
	(201179,0,0,NULL,'Consistent with Molecular Formula','C20H33ClN4O3',412.9587,NULL,'1517A1100FE527EB-FICuS-01-48','1517A1100FE527EB-FICTS-01-27','1517A1100FE527EB-uuuuu-01-F7','InChI=1S/C20H33ClN4O3/c21-19-13-17(15-24-5-1-22(2-6-24)9-11-26)20(28)18(14-19)16-25-7-3-23(4-8-25)10-12-27/h13-14,26-28H,1-12,15-16H2','InChIKey=RMJXZJOIRBELFC-UHFFFAOYSA-N','OCCN1CCN(Cc2cc(Cl)cc(CN3CCN(CCO)CC3)c2O)CC1',NULL),
	(201180,0,0,NULL,'Consistent with Molecular Formula','C10H9N3S2',235.3212,NULL,'D399ABC444CA7F4E-FICuS-01-8C','D399ABC444CA7F4E-FICTS-01-6B','D399ABC444CA7F4E-uuuuu-01-3B','InChI=1S/C10H9N3S2/c1-11-10-13-9(14)12-8(15-10)7-5-3-2-4-6-7/h2-6H,1H3,(H,11,13,14)','InChIKey=FROGUALSYGKNHG-UHFFFAOYSA-N','C/N=c1/[nH]c(=S)nc(-c2ccccc2)s1',NULL),
	(201181,0,0,NULL,'Consistent with Molecular Formula','C10H9N3S2',235.3212,NULL,'CA8DD09B414D8463-FICuS-01-68','CA8DD09B414D8463-FICTS-01-47','CA8DD09B414D8463-uuuuu-01-17','InChI=1S/C10H9N3S2/c1-6-3-2-4-7(5-6)8-12-10(14)13-9(11)15-8/h2-5H,1H3,(H2,11,13,14)','InChIKey=QLVMQVDMTDYHES-UHFFFAOYSA-N','Cc1cccc(-c2nc(=S)[nH]c(=N)s2)c1',NULL),
	(201182,0,0,NULL,'Consistent with Molecular Formula','C10H5NS3',235.3362,NULL,'061AC4279F8E62AE-FICuS-01-69','061AC4279F8E62AE-FICTS-01-48','061AC4279F8E62AE-uuuuu-01-18','InChI=1S/C10H5NS3/c11-6-8-9(13-14-10(8)12)7-4-2-1-3-5-7/h1-5H','InChIKey=DHNSDOBUDSHQPU-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)ssc1=S',NULL),
	(201183,0,0,NULL,'Consistent with Molecular Formula','C9H10N2S3',242.3714,NULL,'ABABB723F79C3A57-FICuS-01-84','ABABB723F79C3A57-FICTS-01-63','ABABB723F79C3A57-uuuuu-01-33','InChI=1S/C9H10N2S3/c1-4-11-6(2)7(5-10)8(13-3)14-9(11)12/h2,4H2,1,3H3','InChIKey=XNGPIIYNEBSMDO-UHFFFAOYSA-N','C=C1C(C#N)=C(SC)SC(=S)N1CC',NULL),
	(201184,0,0,NULL,'Consistent with Molecular Formula','C15H20N2',228.3364,NULL,'89892F212F465697-FICuS-01-41','89892F212F465697-FICTS-01-20','89892F212F465697-uuuuu-01-F0','InChI=1S/C15H20N2/c1-14(2)9-12-13(15(3,4)17-14)10-7-5-6-8-11(10)16-12/h5-8,16-17H,9H2,1-4H3','InChIKey=KTRMOHGEUZMGAM-UHFFFAOYSA-N','CC1(C)Cc2[nH]c3ccccc3c2C(C)(C)N1',NULL),
	(201185,0,0,NULL,'Consistent with Molecular Formula','C8H4N4OS',204.2058,NULL,'778E85F45C423BB8-FICuS-01-66','778E85F45C423BB8-FICTS-01-45','778E85F45C423BB8-uuuuu-01-15','InChI=1S/C8H4N4OS/c13-7-5-3-9-4-11-6(5)14-8-10-1-2-12(7)8/h1-4H','InChIKey=OLFZRRFZBCKMTF-UHFFFAOYSA-N','O=c1c2cncnc2sc2nccn12',NULL),
	(201186,0,0,NULL,'Consistent with Molecular Formula','C12H6N4OS',254.2656,NULL,'58AE294C668EAD44-FICuS-01-72','58AE294C668EAD44-FICTS-01-51','58AE294C668EAD44-uuuuu-01-21','InChI=1S/C12H6N4OS/c17-11-7-5-13-6-14-10(7)18-12-15-8-3-1-2-4-9(8)16(11)12/h1-6H','InChIKey=MFMARWRJMLLKOA-UHFFFAOYSA-N','O=c1c2cncnc2sc2nc3ccccc3n12',NULL),
	(201187,10,0,NULL,'Consistent with Molecular Formula','C14H12N2O5',288.2592,'4,8-Oxiranopyrrolo[3\',4\':3,4]cyclobut[1,2-f]isoindole- 1,3,5,7(2H,6H)-tetrone, 3a,3b,4,4a,7a,8,8a,8b-octahydro-','1F80FD3BBC6BD5A8-FICuS-01-94','C765F10A1F13B91B-FICTS-01-3C','1F80FD3BBC6BD5A8-uuuuu-01-43','InChI=1S/C14H12N2O5/c17-11-5-1-2(6(5)12(18)15-11)4-8-7(13(19)16-14(8)20)3(1)9-10(4)21-9/h1-10H,(H,15,17,18)(H,16,19,20)','InChIKey=DUIUAQYYEWOJMB-UHFFFAOYSA-N','O=C1NC(=O)C2C1C1C3OC3C2C2C3C(=O)NC(=O)C3C12','1'),
	(201188,3,0,NULL,'Consistent with Molecular Formula','C20H22N2O5',370.4042,'1-(3-Benzyloxymethyl-4,5-O-isopropylidene- 2-cyclopentenyl)uracil','6C519DEE7724027F-FICuS-01-60','6C519DEE7724027F-FICTS-01-3F','6C519DEE7724027F-uuuuu-01-0F','InChI=1S/C20H22N2O5/c1-20(2)26-17-14(12-25-11-13-6-4-3-5-7-13)10-15(18(17)27-20)22-9-8-16(23)21-19(22)24/h3-10,15,17-18H,11-12H2,1-2H3,(H,21,23,24)','InChIKey=JBSVSDSEKIKIMI-UHFFFAOYSA-N','CC1(C)OC2C(COCc3ccccc3)=CC(n3ccc(=O)[nH]c3=O)C2O1','1'),
	(201189,3,0,NULL,'Consistent with Molecular Formula','C20H23N3O4',369.4194,'3-Benzyloxymethyl-4,5-isopropylidene- 2-cyclopentenylcytosine','C1CDD4C98FAD5D0A-FICuS-01-A3','36C4839181286E99-FICTS-01-1B','C1CDD4C98FAD5D0A-uuuuu-01-52','InChI=1S/C20H23N3O4/c1-20(2)26-17-14(12-25-11-13-6-4-3-5-7-13)10-15(18(17)27-20)23-9-8-16(21)22-19(23)24/h3-10,15,17-18H,11-12H2,1-2H3,(H2,21,22,24)','InChIKey=FESJCZRWKPMDNI-UHFFFAOYSA-N','CC1(C)OC2C(COCc3ccccc3)=CC(n3ccc(N)nc3=O)C2O1','1'),
	(201190,1,0,'86989-09-5','Consistent with Molecular Formula','C15H20O2',232.3218,'Myomontanone\nMethanone, 3-furanyl[4-methyl-2-(2-methylpropyl)-1-cyclopenten-1- yl]-, (S)-','2889F0B54AD23F0B-FICuS-01-65','2889F0B54AD23F0B-FICTS-01-44','2889F0B54AD23F0B-uuuuu-01-14','InChI=1S/C15H20O2/c1-10(2)6-13-7-11(3)8-14(13)15(16)12-4-5-17-9-12/h4-5,9-11H,6-8H2,1-3H3','InChIKey=ROMXQUBLTVIACV-UHFFFAOYSA-N','CC(C)CC1=C(C(=O)c2ccoc2)CC(C)C1','1'),
	(201191,0,1,NULL,'Consistent with Molecular Formula','C4H5N3O2',127.1024,NULL,'C7C49637D43E2C5F-FICuS-01-71','C7C49637D43E2C5F-FICTS-01-50','C7C49637D43E2C5F-uuuuu-01-20','InChI=1S/C4H5N3O2/c1-9-4(8)2-3-6-7-5/h2-3H,1H3','InChIKey=CZPMUJPNCBTPAA-UHFFFAOYSA-N','COC(=O)/C=C/N=[N+]=[N-]','1'),
	(201192,0,1,NULL,'Consistent with Molecular Formula','C5H6ClN3O2',175.5743,NULL,'2F4C613FB4F599CC-FICuS-01-7F','2F4C613FB4F599CC-FICTS-01-5E','2F4C613FB4F599CC-uuuuu-01-2E','InChI=1S/C5H6ClN3O2/c1-11-5(10)2-4(3-6)8-9-7/h2H,3H2,1H3','InChIKey=IYYNPAVUJQIXCB-UHFFFAOYSA-N','COC(=O)/C=C(\\CCl)N=[N+]=[N-]','1'),
	(201193,0,1,NULL,'Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'C121D423EC017C55-FICuS-01-48','C121D423EC017C55-FICTS-01-27','C121D423EC017C55-uuuuu-01-F7','InChI=1S/C5H7N3O2/c1-2-10-5(9)3-4-7-8-6/h3-4H,2H2,1H3','InChIKey=TVHAQPLDXOTSQI-UHFFFAOYSA-N','CCOC(=O)/C=C/N=[N+]=[N-]','1'),
	(201194,0,1,NULL,'Consistent with Molecular Formula','C5H6BrN3O2',220.0253,NULL,'CE455B28C8059223-FICuS-01-49','CE455B28C8059223-FICTS-01-28','CE455B28C8059223-uuuuu-01-F8','InChI=1S/C5H6BrN3O2/c6-2-4-11-5(10)1-3-8-9-7/h1,3H,2,4H2','InChIKey=AKIYUJWNPUDUAA-UHFFFAOYSA-N','[N-]=[N+]=N/C=C/C(=O)OCCBr','1'),
	(201195,0,0,NULL,'Consistent with Molecular Formula','C30H28N2S4',544.8046,NULL,'E1D1F748DBD6796D-FICuS-01-85','E1D1F748DBD6796D-FICTS-01-64','E1D1F748DBD6796D-uuuuu-01-34','InChI=1S/C30H28N2S4/c33-29(31(21-25-13-5-1-6-14-25)22-26-15-7-2-8-16-26)35-36-30(34)32(23-27-17-9-3-10-18-27)24-28-19-11-4-12-20-28/h1-20H,21-24H2','InChIKey=WITDFSFZHZYQHB-UHFFFAOYSA-N','S=C(SSC(=S)N(Cc1ccccc1)Cc1ccccc1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(201196,2,0,'99152-14-4','Consistent with Molecular Formula','C20H30O2',302.4558,'Pisiferanol\nFrom the seeds of Chamaecyparis pisifera\n4aH-Dibenzo[a,d]cycloheptene-4a,7-diol, 1,2,3,4,5,10,11,11a-octahydro-1,1-dimethyl- 8-(1-methylethyl)-,(4aS-trans)-','FBABD9290857B8F6-FICuS-01-84','FBABD9290857B8F6-FICTS-01-63','695BC982DF664943-uuuuu-01-0C','InChI=1S/C20H30O2/c1-13(2)16-10-14-6-7-18-19(3,4)8-5-9-20(18,22)12-15(14)11-17(16)21/h10-11,13,18,21-22H,5-9,12H2,1-4H3/t18?,20-/m0/s1','InChIKey=UZNOTFOFROXACM-IJHRGXPZSA-N','CC(C)c1cc2c(cc1O)CC1(O)CCCC(C)(C)C1CC2','1'),
	(201197,3,0,'95263-32-4','Consistent with Molecular Formula','C20H30O3',318.4552,'Pisiferadinol\nFrom the seeds of Chamaecyparis pisifera 4aH-Dibenzo[a,d]cycloheptene-4a,5,7-triol, 1,2,3,4,5,10,11,11a-octahydro-1,1-dimethyl- 8-(1-methylethyl)-, [4aR-(4a.alpha.,5.alpha.,11a.beta.)]-','9805FC6958DDC3D1-FICuS-01-75','9805FC6958DDC3D1-FICTS-01-54','10937F5F526F5D78-uuuuu-01-06','InChI=1S/C20H30O3/c1-12(2)14-10-13-6-7-17-19(3,4)8-5-9-20(17,23)18(22)15(13)11-16(14)21/h10-12,17-18,21-23H,5-9H2,1-4H3/t17-,18?,20?/m1/s1','InChIKey=PNHKTXLBKGDTNY-PGYGNJIDSA-N','CC(C)c1cc2c(cc1O)C(O)C1(O)CCCC(C)(C)C1CC2','1'),
	(201198,6,0,NULL,'Consistent with Molecular Formula','C6H11BrO5',243.0539,'5-Bromo-5-deoxy-myoinositol','4ABF09BA9D7CEC20-FICuS-01-91','4ABF09BA9D7CEC20-FICTS-01-70','4ABF09BA9D7CEC20-uuuuu-01-40','InChI=1S/C6H11BrO5/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6,8-12H','InChIKey=WKJDQZGQZWLTBN-UHFFFAOYSA-N','OC1C(O)C(O)C(Br)C(O)C1O','1'),
	(201199,0,0,NULL,'No Comparision - Unparameterized Atom - S(a3) connected atoms =[ C Pd C ]','C12H16Cl2N8O4PdS2',577.7356,NULL,'7D192EBDACD73E2B-FICuS-01-94','7D192EBDACD73E2B-FICTS-01-73','752BF2BFA5D8EED2-uuuuu-01-48','InChI=1S/2C6H8N4O2S.2ClH.Pd/c2*1-10-5(11)3(9-12)4(7)8-6(10)13-2;;;/h2*7H2,1-2H3;2*1H;/q;;;;+2/p-2','InChIKey=REOHQAJTFSIDOQ-UHFFFAOYSA-L','Cn1c([SH](C)[Pd+2]([ClH-])([ClH-])[SH](C)c2nc(N)c(N=O)c(=O)n2C)nc(N)c(N=O)c1=O',NULL),
	(201200,0,5,NULL,'Consistent with Molecular Formula','C20H30NaO2',325.4456,'5,8,11,14,17-Eicosapentaenoic acid, sodium salt','C6FC5A3F9E742B55-FICuS-01-7F','C6FC5A3F9E742B55-FICTS-01-5E','977E557C0EFAF2E8-uuuuu-01-37','InChI=1S/C20H30O2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(21)22;/h3-4,6-7,9-10,12-13,15-16H,2,5,8,11,14,17-19H2,1H3,(H,21,22);/q;+1/b4-3-,7-6-,10-9-,13-12-,16-15-;','InChIKey=RBZYGQJEMWGTOH-RSDXMDNYSA-N','CC/C=C\\C/C=C\\C/C=C\\C/C=C\\C/C=C\\CCCC(=O)O.[Na+]','1'),
	(201201,1,0,NULL,'Consistent with Molecular Formula','C9H10FNO3',199.1813,'Tyrosine, 2-fluoro-D,L-','3AE105FC2677661C-FICuS-01-55','3AE105FC2677661C-FICTS-01-34','3AE105FC2677661C-uuuuu-01-04','InChI=1S/C9H10FNO3/c10-7-4-6(12)2-1-5(7)3-8(11)9(13)14/h1-2,4,8,12H,3,11H2,(H,13,14)','InChIKey=WEJIXBMNLWITCR-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1F)C(=O)O','1'),
	(201202,5,0,NULL,'Consistent with Molecular Formula','C23H22O12',490.4196,'Dalspinin-7-O-.beta.-D-galactopyranoside\n3\',4\'-Methylenediioxyisoflavone, 7-.beta.-D-galactopyrano syloxy-5-hydroxy-6-methoxy-','EE1E593839DFE17D-FICuS-01-87','EE1E593839DFE17D-FICTS-01-66','EE1E593839DFE17D-uuuuu-01-36','InChI=1S/C23H22O12/c1-30-22-14(34-23-21(29)20(28)18(26)15(6-24)35-23)5-13-16(19(22)27)17(25)10(7-31-13)9-2-3-11-12(4-9)33-8-32-11/h2-5,7,15,18,20-21,23-24,26-29H,6,8H2,1H3','InChIKey=BTJRGZAHDXFZLW-UHFFFAOYSA-N','COc1c(OC2OC(CO)C(O)C(O)C2O)cc2occ(-c3ccc4c(c3)OCO4)c(=O)c2c1O','1'),
	(201203,11,1,NULL,'Consistent with Molecular Formula','C27H38O7',474.593,'Quassinoid analog','C23B76450B298863-FICuS-01-3D','693A82933CE5B622-FICTS-01-2B','3D15541DF81494DE-uuuuu-01-0A','InChI=1S/C27H38O7/c1-12(2)13(3)7-8-16-20-15(5)21(29)27(32)24-25(6)17(14(4)9-18(28)22(25)30)10-19(34-23(16)31)26(20,24)11-33-27/h7,9,12,15-17,19-22,24,29-30,32H,8,10-11H2,1-6H3/b13-7-/t15?,16-,17?,19-,20-,21?,22-,24?,25-,26+,27?/m1/s1','InChIKey=OLLSASRUNICQER-KZOVFENJSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)C(C/C=C(/C)C(C)C)C3C(C)C(O)C4(O)OCC13C42','1'),
	(201204,0,0,NULL,'Consistent with Molecular Formula','C10H11BrN2O2',271.1131,'9,10-Dioxa-syn-(bromomethyl,methyl)(methyl,methyl)bimane','FC50AA9C105A591E-FICuS-01-6E','FC50AA9C105A591E-FICTS-01-4D','FC50AA9C105A591E-uuuuu-01-1D','InChI=1S/C10H11BrN2O2/c1-5-7(3)12-8(4-11)6(2)10(15)13(12)9(5)14/h4H2,1-3H3','InChIKey=AHEWZZJEDQVLOP-UHFFFAOYSA-N','Cc1c(C)n2c(CBr)c(C)c(=O)n2c1=O',NULL),
	(201205,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,'9,10-Dioxa-syn-(hydroxymethyl,methyl) (methyl,methyl)bimane','F1FC960E4A82CEF8-FICuS-01-90','F1FC960E4A82CEF8-FICTS-01-6F','F1FC960E4A82CEF8-uuuuu-01-3F','InChI=1S/C10H12N2O3/c1-5-7(3)11-8(4-13)6(2)10(15)12(11)9(5)14/h13H,4H2,1-3H3','InChIKey=LCDMWTLPIFXEJY-UHFFFAOYSA-N','Cc1c(C)n2c(CO)c(C)c(=O)n2c1=O',NULL),
	(201206,1,0,NULL,'Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'3125705903343AEF-FICuS-01-30','3125705903343AEF-FICTS-01-0F','3125705903343AEF-uuuuu-01-DF','InChI=1S/C9H12N2O4/c10-9(14)6-1-8(3-11-2-6)15-5-7(13)4-12/h1-3,7,12-13H,4-5H2,(H2,10,14)','InChIKey=JDBIOQXBMNQYQD-UHFFFAOYSA-N','NC(=O)c1cncc(OCC(O)CO)c1','1'),
	(201207,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'FBC520B0772E883F-FICuS-01-69','FBC520B0772E883F-FICTS-01-48','FBC520B0772E883F-uuuuu-01-18','InChI=1S/C11H14N2O3/c1-15-11(14)9-6-10(8-12-7-9)13-2-4-16-5-3-13/h6-8H,2-5H2,1H3','InChIKey=JKKSUVYKLLZBOJ-UHFFFAOYSA-N','COC(=O)c1cncc(N2CCOCC2)c1',NULL),
	(201208,0,0,NULL,'Consistent with Molecular Formula','C8H9N3OS',195.2386,NULL,'A400298D70E9AA00-FICuS-01-4A','A400298D70E9AA00-FICTS-01-29','A400298D70E9AA00-uuuuu-01-F9','InChI=1S/C8H9N3OS/c9-7(12)5-2-1-3-6(4-5)11-8(10)13/h1-4H,(H2,9,12)(H3,10,11,13)','InChIKey=WURRKRTXLQUOSD-UHFFFAOYSA-N','NC(=O)c1cccc(NC(N)=S)c1',NULL),
	(201209,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2S2',304.381,NULL,'8CF2320CFC40E733-FICuS-01-61','8CF2320CFC40E733-FICTS-01-40','8CF2320CFC40E733-uuuuu-01-10','InChI=1S/C14H12N2O2S2/c15-13(17)9-3-1-5-11(7-9)19-20-12-6-2-4-10(8-12)14(16)18/h1-8H,(H2,15,17)(H2,16,18)','InChIKey=QOYLZFOHWORDFZ-UHFFFAOYSA-N','NC(=O)c1cccc(SSc2cccc(C(N)=O)c2)c1',NULL),
	(201210,0,0,NULL,'Consistent with Molecular Formula','C10H10Br2N2O2',350.0092,'9,10-Dioxa-syn-(bromomethyl,methyl)bimane','53C8FC5B064A5166-FICuS-01-57','53C8FC5B064A5166-FICTS-01-36','53C8FC5B064A5166-uuuuu-01-06','InChI=1S/C10H10Br2N2O2/c1-5-7(3-11)13-8(4-12)6(2)10(16)14(13)9(5)15/h3-4H2,1-2H3','InChIKey=OSIYFMVMZXJKSP-UHFFFAOYSA-N','Cc1c(CBr)n2c(CBr)c(C)c(=O)n2c1=O',NULL),
	(201211,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'A66F6F4B7ADBB9A2-FICuS-01-98','A66F6F4B7ADBB9A2-FICTS-01-77','A66F6F4B7ADBB9A2-uuuuu-01-47','InChI=1S/C9H12N2O3/c1-14-3-2-11-8-4-7(9(12)13)5-10-6-8/h4-6,11H,2-3H2,1H3,(H,12,13)','InChIKey=CAQCMGUKZASCAQ-UHFFFAOYSA-N','COCCNc1cncc(C(=O)O)c1',NULL),
	(201212,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O2',192.1768,NULL,'5B4CB37A997D1E93-FICuS-01-71','5B4CB37A997D1E93-FICTS-01-50','5B4CB37A997D1E93-uuuuu-01-20','InChI=1S/C8H8N4O2/c1-14-5-2-3-6-7(4-5)12(13)11-8(9)10-6/h2-4H,1H3,(H2,9,10,11)','InChIKey=VUYQZWURLBMUHP-UHFFFAOYSA-N','COc1ccc2nc(N)n[n+]([O-])c2c1',NULL),
	(201213,0,0,NULL,'Consistent with Molecular Formula','C12H11N',169.2256,NULL,'005E2EE89E980BA6-FICuS-01-6D','005E2EE89E980BA6-FICTS-01-4C','005E2EE89E980BA6-uuuuu-01-1C','InChI=1S/C12H11N/c1-3-9-4-2-6-11-8-13-7-10(5-1)12(9)11/h1,3,5,7-8H,2,4,6H2','InChIKey=QQQCQOQGEXLUDP-UHFFFAOYSA-N','c1cc2c3c(cncc3c1)CCC2',NULL),
	(201214,0,0,NULL,'Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'83AC7C78A6C43512-FICuS-01-58','83AC7C78A6C43512-FICTS-01-37','83AC7C78A6C43512-uuuuu-01-07','InChI=1S/C10H9NO/c1-7-3-2-4-8-5-6-11-10(12)9(7)8/h2-6H,1H3,(H,11,12)','InChIKey=WXJVQHWAFBGNLS-UHFFFAOYSA-N','Cc1cccc2ccnc(O)c12',NULL),
	(201215,0,0,NULL,'Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'07E02231AB39CB80-FICuS-01-47','07E02231AB39CB80-FICTS-01-26','07E02231AB39CB80-uuuuu-01-F6','InChI=1S/C10H7NO3/c12-9-8-6(4-5-11-9)2-1-3-7(8)10(13)14/h1-5H,(H,11,12)(H,13,14)','InChIKey=QBXCLJYVSNJXSS-UHFFFAOYSA-N','O=C(O)c1cccc2ccnc(O)c12',NULL),
	(201216,0,0,NULL,'Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'A7DAA4623AB40496-FICuS-01-5E','A7DAA4623AB40496-FICTS-01-3D','A7DAA4623AB40496-uuuuu-01-0D','InChI=1S/C13H13NO/c1-8-4-5-9(2)13-11(7-15)14-6-10(3)12(8)13/h4-7H,1-3H3','InChIKey=AOCQGYQDRYIXRL-UHFFFAOYSA-N','Cc1ccc(C)c2c(C=O)ncc(C)c12',NULL),
	(201217,2,0,NULL,'Consistent with Molecular Formula','C14H14N2O5S',322.335,NULL,'1EA061A6F0B39BBC-FICuS-01-77','1EA061A6F0B39BBC-FICTS-01-56','1EA061A6F0B39BBC-uuuuu-01-26','InChI=1S/C14H14N2O5S/c1-20-14(17)16-8-7-12-11(9-16)13(15-21-12)22(18,19)10-5-3-2-4-6-10/h2-8,11-12H,9H2,1H3','InChIKey=LMVFITDZDJFDCX-UHFFFAOYSA-N','COC(=O)N1C=CC2ON=C(S(=O)(=O)c3ccccc3)C2C1','1'),
	(201218,2,0,NULL,'Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'2ED6E1DCC5B80560-FICuS-01-72','2ED6E1DCC5B80560-FICTS-01-51','2ED6E1DCC5B80560-uuuuu-01-21','InChI=1S/C9H12N2O4/c1-13-8-6-5-11(9(12)14-2)4-3-7(6)15-10-8/h3-4,6-7H,5H2,1-2H3','InChIKey=UPVKWFQWZARLQD-UHFFFAOYSA-N','COC(=O)N1C=CC2ON=C(OC)C2C1','1'),
	(201219,3,0,NULL,'Consistent with Molecular Formula','C18H22N2O4S',362.4428,NULL,'95B325C53931C612-FICuS-01-35','95B325C53931C612-FICTS-01-14','95B325C53931C612-uuuuu-01-E4','InChI=1S/C18H22N2O4S/c1-3-4-10-15-17-16(11-12-20(15)13(2)21)24-19-18(17)25(22,23)14-8-6-5-7-9-14/h5-9,11-12,15-17H,3-4,10H2,1-2H3','InChIKey=GVVVZPYXKULGHY-UHFFFAOYSA-N','CCCCC1C2C(S(=O)(=O)c3ccccc3)=NOC2C=CN1C(C)=O','1'),
	(201220,3,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'514B6D1FB131F97B-FICuS-01-63','514B6D1FB131F97B-FICTS-01-42','514B6D1FB131F97B-uuuuu-01-12','InChI=1S/C15H16N2O4/c1-19-14-12-11(21-16-14)8-9-17(15(18)20-2)13(12)10-6-4-3-5-7-10/h3-9,11-13H,1-2H3','InChIKey=XAIWHOXUVIAFEU-UHFFFAOYSA-N','COC(=O)N1C=CC2ON=C(OC)C2C1c1ccccc1','1'),
	(201221,4,0,NULL,'Consistent with Molecular Formula','C24H56N4P4',524.6282,NULL,'CD58E7C55937CE5C-FICuS-01-87','CD58E7C55937CE5C-FICTS-01-66','CD58E7C55937CE5C-uuuuu-01-36','InChI=1S/C24H56N4P4/c1-17(2)25(18(3)4)29-30(26(19(5)6)20(7)8)32(28(23(13)14)24(15)16)31(29)27(21(9)10)22(11)12/h17-24H,1-16H3','InChIKey=WDAPUUXWRIHGAC-UHFFFAOYSA-N','CC(C)N(C(C)C)P1P(N(C(C)C)C(C)C)P(N(C(C)C)C(C)C)P1N(C(C)C)C(C)C','1'),
	(201222,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O3',208.1762,NULL,'A863736F39E97E6F-FICuS-01-71','A863736F39E97E6F-FICTS-01-50','A863736F39E97E6F-uuuuu-01-20','InChI=1S/C8H8N4O3/c1-2-15-11-6-4-3-5-7(12(13)14)8(6)9-10-11/h3-5H,2H2,1H3','InChIKey=QQJOEGSQUHZOFV-UHFFFAOYSA-N','CCOn1nnc2c([N+](=O)[O-])cccc21',NULL),
	(201223,2,0,NULL,'Consistent with Molecular Formula','C20H32N4O2',360.4984,NULL,'3188C4D902576FB3-FICuS-01-4E','3188C4D902576FB3-FICTS-01-2D','3188C4D902576FB3-uuuuu-01-FD','InChI=1S/C20H32N4O2/c25-19(17-13-15-1-5-21(17)6-2-15)23-9-11-24(12-10-23)20(26)18-14-16-3-7-22(18)8-4-16/h15-18H,1-14H2','InChIKey=LMFLIIISBCCELP-UHFFFAOYSA-N','O=C(C1CC2CCN1CC2)N1CCN(C(=O)C2CC3CCN2CC3)CC1','1'),
	(201224,2,0,NULL,'Consistent with Molecular Formula','C21H35IN4O2',502.4376,NULL,'9409040ACF832158-FICuS-01-36','9409040ACF832158-FICTS-01-15','3188C4D902576FB3-uuuuu-01-FD','InChI=1S/C20H32N4O2.CH3I/c25-19(17-13-15-1-5-21(17)6-2-15)23-9-11-24(12-10-23)20(26)18-14-16-3-7-22(18)8-4-16;1-2/h15-18H,1-14H2;1H3','InChIKey=XNVMVRFGNNSBAI-UHFFFAOYSA-N','CI.O=C(C1CC2CCN1CC2)N1CCN(C(=O)C2CC3CCN2CC3)CC1','1'),
	(201225,0,0,NULL,'No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ Pt ]','C21H21Cl2N2PtSi',595.4923,NULL,'E25D25B4BDBA869B-FICuS-01-86','E25D25B4BDBA869B-FICTS-01-65','9409DD3D80D74BB1-uuuuu-01-17','InChI=1S/C21H21N2Si.2ClH.Pt/c22-16-17-23-18-24(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21;;;/h1-15H,16-18H2;2*1H;/q-1;;;+3/p-2','InChIKey=IHIALHCPPZIYRT-UHFFFAOYSA-L','[ClH-][Pt+2]1([ClH-])NCCN1C[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(201226,0,0,NULL,'No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ Pt ]','C10H26Cl2N2PtSi2',496.4968,NULL,'3160DF52B07466B0-FICuS-01-3D','3160DF52B07466B0-FICTS-01-1C','B3B4D46544587C32-uuuuu-01-F8','InChI=1S/C10H26N2Si2.2ClH.Pt/c1-13(2,3)9-11-7-8-12-10-14(4,5)6;;;/h7-10H2,1-6H3;2*1H;/q-2;;;+4/p-2','InChIKey=IZDWLSPHOGUSRR-UHFFFAOYSA-L','C[Si](C)(C)CN1CCN(C[Si](C)(C)C)[Pt+2]1([ClH-])[ClH-]',NULL),
	(201227,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O2Si',198.2968,NULL,'06ED7DB8AF1E7C33-FICuS-01-88','06ED7DB8AF1E7C33-FICTS-01-67','06ED7DB8AF1E7C33-uuuuu-01-37','InChI=1S/C8H14N2O2Si/c1-13(2,3)6-10-5-4-7(11)9-8(10)12/h4-5H,6H2,1-3H3,(H,9,11,12)','InChIKey=IELWKRIOEGFSAI-UHFFFAOYSA-N','C[Si](C)(C)Cn1ccc(=O)[nH]c1=O',NULL),
	(201228,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2Si',322.4384,NULL,'C72F4B54D50D9015-FICuS-01-54','C72F4B54D50D9015-FICTS-01-33','C72F4B54D50D9015-uuuuu-01-03','InChI=1S/C18H18N2O2Si/c1-23(15-8-4-2-5-9-15,16-10-6-3-7-11-16)14-20-13-12-17(21)19-18(20)22/h2-13H,14H2,1H3,(H,19,21,22)','InChIKey=AAYHGBVHYDDMCP-UHFFFAOYSA-N','C[Si](Cn1ccc(=O)[nH]c1=O)(c1ccccc1)c1ccccc1',NULL),
	(201229,0,0,NULL,'Consistent with Molecular Formula','C12H24N2O2Si2',284.5058,NULL,'CF59FF92E9B3F5C4-FICuS-01-9A','CF59FF92E9B3F5C4-FICTS-01-79','CF59FF92E9B3F5C4-uuuuu-01-49','InChI=1S/C12H24N2O2Si2/c1-17(2,3)9-13-8-7-11(15)14(12(13)16)10-18(4,5)6/h7-8H,9-10H2,1-6H3','InChIKey=NVNDGZYXCGJZFP-UHFFFAOYSA-N','C[Si](C)(C)Cn1ccc(=O)n(C[Si](C)(C)C)c1=O',NULL),
	(201230,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O2Si2',408.6474,NULL,'BB73A0FB5EA8E816-FICuS-01-85','BB73A0FB5EA8E816-FICTS-01-64','BB73A0FB5EA8E816-uuuuu-01-34','InChI=1S/C22H28N2O2Si2/c1-27(2,19-11-7-5-8-12-19)17-23-16-15-21(25)24(22(23)26)18-28(3,4)20-13-9-6-10-14-20/h5-16H,17-18H2,1-4H3','InChIKey=WMRDDWPHPUTPBX-UHFFFAOYSA-N','C[Si](C)(Cn1ccc(=O)n(C[Si](C)(C)c2ccccc2)c1=O)c1ccccc1',NULL),
	(201231,0,0,NULL,'Consistent with Molecular Formula','C32H32N2O2Si2',532.789,NULL,'FEBE95EA974E4154-FICuS-01-84','FEBE95EA974E4154-FICTS-01-63','FEBE95EA974E4154-uuuuu-01-33','InChI=1S/C32H32N2O2Si2/c1-37(27-15-7-3-8-16-27,28-17-9-4-10-18-28)25-33-24-23-31(35)34(32(33)36)26-38(2,29-19-11-5-12-20-29)30-21-13-6-14-22-30/h3-24H,25-26H2,1-2H3','InChIKey=VECXDLYQSULCTB-UHFFFAOYSA-N','C[Si](Cn1ccc(=O)n(C[Si](C)(c2ccccc2)c2ccccc2)c1=O)(c1ccccc1)c1ccccc1',NULL),
	(201232,0,0,NULL,'Consistent with Molecular Formula','C12H23FN2O2Si2',302.4963,NULL,'4B9A51101F9A4D7A-FICuS-01-5F','4B9A51101F9A4D7A-FICTS-01-3E','4B9A51101F9A4D7A-uuuuu-01-0E','InChI=1S/C12H23FN2O2Si2/c1-18(2,3)8-14-7-10(13)11(16)15(12(14)17)9-19(4,5)6/h7H,8-9H2,1-6H3','InChIKey=PTSJSQIRNNSASF-UHFFFAOYSA-N','C[Si](C)(C)Cn1cc(F)c(=O)n(C[Si](C)(C)C)c1=O',NULL),
	(201233,0,0,NULL,'Consistent with Molecular Formula','C10H18N2O2Si',226.3504,NULL,'E6F135E29554F7C9-FICuS-01-68','E6F135E29554F7C9-FICTS-01-47','E6F135E29554F7C9-uuuuu-01-17','InChI=1S/C10H18N2O2Si/c1-15(2,3)8-4-6-12-7-5-9(13)11-10(12)14/h5,7H,4,6,8H2,1-3H3,(H,11,13,14)','InChIKey=NFGARRBLSVYMEQ-UHFFFAOYSA-N','C[Si](C)(C)CCCn1ccc(=O)[nH]c1=O',NULL),
	(201234,0,0,NULL,'Consistent with Molecular Formula','C16H31FN2O2Si2',358.6035,NULL,'A39CAC8A5B0F6BF5-FICuS-01-94','A39CAC8A5B0F6BF5-FICTS-01-73','A39CAC8A5B0F6BF5-uuuuu-01-43','InChI=1S/C16H31FN2O2Si2/c1-22(2,3)11-7-9-18-13-14(17)15(20)19(16(18)21)10-8-12-23(4,5)6/h13H,7-12H2,1-6H3','InChIKey=NTCFPTSEFFIVQH-UHFFFAOYSA-N','C[Si](C)(C)CCCn1cc(F)c(=O)n(CCC[Si](C)(C)C)c1=O',NULL),
	(201235,0,0,NULL,'Consistent with Molecular Formula','C11H20N2Si',208.3784,NULL,'EE72894632DF87D8-FICuS-01-6F','EE72894632DF87D8-FICTS-01-4E','EE72894632DF87D8-uuuuu-01-1E','InChI=1S/C11H20N2Si/c1-14(2,10-13-9-8-12)11-6-4-3-5-7-11/h3-7,13H,8-10,12H2,1-2H3','InChIKey=ZCSJRGDXLOFDBM-UHFFFAOYSA-N','C[Si](C)(CNCCN)c1ccccc1',NULL),
	(201236,0,0,NULL,'Consistent with Molecular Formula','C16H22N2Si',270.4492,NULL,'1804A5CBF265D2CF-FICuS-01-71','1804A5CBF265D2CF-FICTS-01-50','1804A5CBF265D2CF-uuuuu-01-20','InChI=1S/C16H22N2Si/c1-19(14-18-13-12-17,15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2-11,18H,12-14,17H2,1H3','InChIKey=NNXCJKCAOVVSJZ-UHFFFAOYSA-N','C[Si](CNCCN)(c1ccccc1)c1ccccc1',NULL),
	(201237,0,0,NULL,'Consistent with Molecular Formula','C21H24N2Si',332.52,NULL,'D10F9AC088EF46E1-FICuS-01-7A','D10F9AC088EF46E1-FICTS-01-59','D10F9AC088EF46E1-uuuuu-01-29','InChI=1S/C21H24N2Si/c22-16-17-23-18-24(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-15,23H,16-18,22H2','InChIKey=NUTSWRHDEKOFAE-UHFFFAOYSA-N','NCCNC[Si](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(201238,0,0,NULL,'Consistent with Molecular Formula','C10H28N2Si2',232.5166,NULL,'2E3093926AE37ABA-FICuS-01-62','2E3093926AE37ABA-FICTS-01-41','2E3093926AE37ABA-uuuuu-01-11','InChI=1S/C10H28N2Si2/c1-13(2,3)9-11-7-8-12-10-14(4,5)6/h11-12H,7-10H2,1-6H3','InChIKey=ZATQHQICTYTEDW-UHFFFAOYSA-N','C[Si](C)(C)CNCCNC[Si](C)(C)C',NULL),
	(201239,0,0,NULL,'Consistent with Molecular Formula','C14H36N2Si2',288.6238,NULL,'D294CCD03DADDF7F-FICuS-01-A7','D294CCD03DADDF7F-FICTS-01-86','D294CCD03DADDF7F-uuuuu-01-56','InChI=1S/C14H36N2Si2/c1-17(2,3)13-7-9-15-11-12-16-10-8-14-18(4,5)6/h15-16H,7-14H2,1-6H3','InChIKey=DCYARLYFPCSXLB-UHFFFAOYSA-N','C[Si](C)(C)CCCNCCNCCC[Si](C)(C)C',NULL),
	(201240,0,0,NULL,'Consistent with Molecular Formula','C10H31ClN4OSi2',315.0061,NULL,'6F4C23E4B1B0B77A-FICuS-01-6E','6F4C23E4B1B0B77A-FICTS-01-4D','6FB084018E3D6E34-uuuuu-01-07','InChI=1S/C10H30N4OSi2.ClH/c1-16(2,9-13-7-5-11)15-17(3,4)10-14-8-6-12;/h13-14H,5-12H2,1-4H3;1H','InChIKey=XZJKKEURLDPAJD-UHFFFAOYSA-N','C[Si](C)(CNCCN)O[Si](C)(C)CNCCN.Cl',NULL),
	(201241,0,0,NULL,'Consistent with Molecular Formula','C14H38N4OSi2',334.6524,NULL,'635A10A955A0B138-FICuS-01-3A','635A10A955A0B138-FICTS-01-19','635A10A955A0B138-uuuuu-01-E9','InChI=1S/C14H38N4OSi2/c1-20(2,13-5-9-17-11-7-15)19-21(3,4)14-6-10-18-12-8-16/h17-18H,5-16H2,1-4H3','InChIKey=YOKCSBYSSHOWSQ-UHFFFAOYSA-N','C[Si](C)(CCCNCCN)O[Si](C)(C)CCCNCCN',NULL),
	(201242,2,0,NULL,'Consistent with Molecular Formula','C24H42N4OSi2',458.794,NULL,'E78BC0A4B04081E8-FICuS-01-61','E78BC0A4B04081E8-FICTS-01-40','E78BC0A4B04081E8-uuuuu-01-10','InChI=1S/C24H42N4OSi2/c1-30(21-9-17-27-19-15-25,23-11-5-3-6-12-23)29-31(2,22-10-18-28-20-16-26)24-13-7-4-8-14-24/h3-8,11-14,27-28H,9-10,15-22,25-26H2,1-2H3','InChIKey=ICZDFAMLLYLBII-UHFFFAOYSA-N','C[Si](CCCNCCN)(O[Si](C)(CCCNCCN)c1ccccc1)c1ccccc1','1'),
	(201243,0,0,NULL,'Consistent with Molecular Formula','C8H22N2OSi2',218.4466,NULL,'BA90DC37A2C131A9-FICuS-01-69','BA90DC37A2C131A9-FICTS-01-48','BA90DC37A2C131A9-uuuuu-01-18','InChI=1S/C8H22N2OSi2/c1-12(2)7-10(6-5-9)8-13(3,4)11-12/h5-9H2,1-4H3','InChIKey=HMQKAUQXNCTTIB-UHFFFAOYSA-N','C[Si]1(C)CN(CCN)C[Si](C)(C)O1',NULL),
	(201244,0,0,NULL,'Consistent with Molecular Formula','C11H21ClN2Si',244.8393,NULL,'EE8E2EA30D525E96-FICuS-01-7D','EE8E2EA30D525E96-FICTS-01-5C','EE72894632DF87D8-uuuuu-01-1E','InChI=1S/C11H20N2Si.ClH/c1-14(2,10-13-9-8-12)11-6-4-3-5-7-11;/h3-7,13H,8-10,12H2,1-2H3;1H','InChIKey=ZHZOFGGGNFYIFR-UHFFFAOYSA-N','C[Si](C)(CNCCN)c1ccccc1.Cl',NULL),
	(201245,0,0,NULL,'Consistent with Molecular Formula','C8H23ClN2OSi2',254.9075,NULL,'BA6C7BD29D4CE8E7-FICuS-01-9F','BA6C7BD29D4CE8E7-FICTS-01-7E','BA90DC37A2C131A9-uuuuu-01-18','InChI=1S/C8H22N2OSi2.ClH/c1-12(2)7-10(6-5-9)8-13(3,4)11-12;/h5-9H2,1-4H3;1H','InChIKey=DCQMBWFKYLZFBE-UHFFFAOYSA-N','C[Si]1(C)CN(CCN)C[Si](C)(C)O1.Cl',NULL),
	(201246,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'68D98DDD4D6A0424-FICuS-01-6F','68D98DDD4D6A0424-FICTS-01-4E','68D98DDD4D6A0424-uuuuu-01-1E','InChI=1S/C14H11N3O3/c1-9-13(10-5-3-2-4-6-10)11(7-15)14(20)17(16-9)8-12(18)19/h2-6H,8H2,1H3,(H,18,19)','InChIKey=MYCKAFWFDMTBRV-UHFFFAOYSA-N','Cc1nn(CC(=O)O)c(=O)c(C#N)c1-c1ccccc1',NULL),
	(201247,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'F11AC2336AB75682-FICuS-01-50','F11AC2336AB75682-FICTS-01-2F','F11AC2336AB75682-uuuuu-01-FF','InChI=1S/C14H11N3O3/c1-9-11(7-15)14(20)17(8-12(18)19)16-13(9)10-5-3-2-4-6-10/h2-6H,8H2,1H3,(H,18,19)','InChIKey=HPQMZLSCYDGZJW-UHFFFAOYSA-N','Cc1c(-c2ccccc2)nn(CC(=O)O)c(=O)c1C#N',NULL),
	(201248,0,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,'.alpha.-(-1-Methoxy-2-phenoxy) acetophenone','C7E64A3D15872AF0-FICuS-01-66','C7E64A3D15872AF0-FICTS-01-45','C7E64A3D15872AF0-uuuuu-01-15','InChI=1S/C15H14O3/c1-17-14-9-5-6-10-15(14)18-11-13(16)12-7-3-2-4-8-12/h2-10H,11H2,1H3','InChIKey=NJXGMZKXYYBFRE-UHFFFAOYSA-N','COc1ccccc1OCC(=O)c1ccccc1',NULL),
	(201249,1,1,NULL,'Consistent with Molecular Formula','C21H24O5',356.4176,NULL,'C7CB93D21EE89F26-FICuS-01-82','C7CB93D21EE89F26-FICTS-01-61','C7CB93D21EE89F26-uuuuu-01-31','InChI=1S/C21H24O5/c1-6-7-15-8-10-18(19(12-15)24-4)26-14(2)21(22)16-9-11-17(23-3)20(13-16)25-5/h6-14H,1-5H3','InChIKey=IQQVVIZXMFMANE-UHFFFAOYSA-N','C/C=C/c1ccc(OC(C)C(=O)c2ccc(OC)c(OC)c2)c(OC)c1','1'),
	(201250,1,1,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,'1-(3,4 Metilen dioxyphenyl)-2- (3\' methoxy-1\'propenyl-4\'phenoxy)-1-propanone','78A06B7263EB04DB-FICuS-01-62','78A06B7263EB04DB-FICTS-01-41','78A06B7263EB04DB-uuuuu-01-11','InChI=1S/C20H20O5/c1-4-5-14-6-8-17(18(10-14)22-3)25-13(2)20(21)15-7-9-16-19(11-15)24-12-23-16/h4-11,13H,12H2,1-3H3','InChIKey=WWTGZENYSMTVAG-UHFFFAOYSA-N','C/C=C/c1ccc(OC(C)C(=O)c2ccc3c(c2)OCO3)c(OC)c1','1'),
	(201251,1,0,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,'1-(3,4 Dimethoxyphenyl)-2-(-2-phenoxy- 1-methoxy)-1-propanone','C903C5397C255E30-FICuS-01-48','C903C5397C255E30-FICTS-01-27','C903C5397C255E30-uuuuu-01-F7','InChI=1S/C18H20O5/c1-12(23-16-8-6-5-7-14(16)20-2)18(19)13-9-10-15(21-3)17(11-13)22-4/h5-12H,1-4H3','InChIKey=VSFLOUIGMNOHRL-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)Oc2ccccc2OC)cc1OC','1'),
	(201252,0,0,NULL,'Consistent with Molecular Formula','C14H12OS',228.3082,'.alpha.-Thiophenoxy-acetophenone','747D861C1885BA55-FICuS-01-52','747D861C1885BA55-FICTS-01-31','747D861C1885BA55-uuuuu-01-01','InChI=1S/C14H12OS/c15-14(12-7-3-1-4-8-12)11-16-13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=MRLUWCIEBHJONW-UHFFFAOYSA-N','O=C(CSc1ccccc1)c1ccccc1',NULL),
	(201253,1,0,NULL,'Consistent with Molecular Formula','C17H18O3S',302.3874,'1-(3,4 Dimethoxy)-2-(1\'thiophenoxy)-1-propanone','7758A8799A613785-FICuS-01-43','7758A8799A613785-FICTS-01-22','7758A8799A613785-uuuuu-01-F2','InChI=1S/C17H18O3S/c1-12(21-14-7-5-4-6-8-14)17(18)13-9-10-15(19-2)16(11-13)20-3/h4-12H,1-3H3','InChIKey=BNYSSGYKJNOOAH-UHFFFAOYSA-N','COc1ccc(C(=O)C(C)Sc2ccccc2)cc1OC','1'),
	(201254,6,0,NULL,'Consistent with Molecular Formula','C6H11ClO5',198.6029,'5-Chloro-5-deoxy-myo-inositol','BE14E3744B86E1F8-FICuS-01-6E','BE14E3744B86E1F8-FICTS-01-4D','BE14E3744B86E1F8-uuuuu-01-1D','InChI=1S/C6H11ClO5/c7-1-2(8)4(10)6(12)5(11)3(1)9/h1-6,8-12H','InChIKey=BSMLUJHFZGTHOG-UHFFFAOYSA-N','OC1C(O)C(O)C(Cl)C(O)C1O','1'),
	(201255,3,0,NULL,'Consistent with Molecular Formula','C10H12N6O3',264.2432,'8-Aza-CPE-A','4CA9024F316F82C0-FICuS-01-51','4CA9024F316F82C0-FICTS-01-30','4CA9024F316F82C0-uuuuu-01-00','InChI=1S/C10H12N6O3/c11-9-6-10(13-3-12-9)16(15-14-6)5-1-4(2-17)7(18)8(5)19/h1,3,5,7-8,17-19H,2H2,(H2,11,12,13)','InChIKey=MKYLDGSBJBSNFN-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1C=C(CO)C(O)C1O','1'),
	(201256,0,0,NULL,'Consistent with Molecular Formula','C30H18O10',538.4662,'Aloe-emodin dimer\nFrom the bark of Rhamnus purshiana','4F5D2BA60F47E74D-FICuS-01-7A','BDDC1E7FE30CD2C8-FICTS-01-82','4F5D2BA60F47E74D-uuuuu-01-29','InChI=1S/C30H18O10/c31-9-11-7-15-23(29(39)21-13(25(15)35)3-1-5-17(21)33)27(37)19(11)20-12(10-32)8-16-24(28(20)38)30(40)22-14(26(16)36)4-2-6-18(22)34/h1-8,31-34,37-38H,9-10H2','InChIKey=UJLOJQSIXXOOGB-UHFFFAOYSA-N','O=C1c2cccc(O)c2C(=O)c2c1cc(CO)c(-c1c(CO)cc3c(c1O)C(=O)c1c(O)cccc1C3=O)c2O',NULL),
	(201257,0,0,NULL,'Consistent with Molecular Formula','C13H23ClN4O4S',366.8621,NULL,'79BBE068BF8A8C20-FICuS-01-7C','79BBE068BF8A8C20-FICTS-01-5B','7947478D8007556E-uuuuu-01-EC','InChI=1S/C13H22N4O4S.ClH/c1-5-6-17-10(8-21-13(19)15-3)9(16-11(17)22-4)7-20-12(18)14-2;/h5-8H2,1-4H3,(H,14,18)(H,15,19);1H','InChIKey=KAJUBBSBZCSJFM-UHFFFAOYSA-N','CCCn1c(SC)nc(COC(=O)NC)c1COC(=O)NC.Cl',NULL),
	(201258,0,0,NULL,'Consistent with Molecular Formula','C13H23ClN4O4S',366.8621,NULL,'DFFB806B34281F77-FICuS-01-6F','DFFB806B34281F77-FICTS-01-4E','DF07278E0BA5C639-uuuuu-01-1A','InChI=1S/C13H22N4O4S.ClH/c1-5-6-22-11-16-9(7-20-12(18)14-2)10(17(11)4)8-21-13(19)15-3;/h5-8H2,1-4H3,(H,14,18)(H,15,19);1H','InChIKey=FQLJLLXWBOAETM-UHFFFAOYSA-N','CCCSc1nc(COC(=O)NC)c(COC(=O)NC)n1C.Cl',NULL),
	(201259,0,0,NULL,'Consistent with Molecular Formula','C16H29ClN4O4S',408.9425,NULL,'AD0D83A30D381D3E-FICuS-01-6B','AD0D83A30D381D3E-FICTS-01-4A','ADF1244632B5C470-uuuuu-01-FC','InChI=1S/C16H28N4O4S.ClH/c1-5-6-7-8-9-20-13(11-24-16(22)18-3)12(19-14(20)25-4)10-23-15(21)17-2;/h5-11H2,1-4H3,(H,17,21)(H,18,22);1H','InChIKey=NTQSKZLGSFCANV-UHFFFAOYSA-N','CCCCCCn1c(SC)nc(COC(=O)NC)c1COC(=O)NC.Cl',NULL),
	(201260,0,0,NULL,'Consistent with Molecular Formula','C16H29ClN4O4S',408.9425,NULL,'834A68D01C76B983-FICuS-01-50','834A68D01C76B983-FICTS-01-2F','83B6CF3523FB60CD-uuuuu-01-24','InChI=1S/C16H28N4O4S.ClH/c1-5-6-7-8-9-25-14-19-12(10-23-15(21)17-2)13(20(14)4)11-24-16(22)18-3;/h5-11H2,1-4H3,(H,17,21)(H,18,22);1H','InChIKey=LZWBLRLFWPMOSM-UHFFFAOYSA-N','CCCCCCSc1nc(COC(=O)NC)c(COC(=O)NC)n1C.Cl',NULL),
	(201261,1,0,NULL,'Consistent with Molecular Formula','C8H9ClN2O',184.6249,NULL,'3F83258E10F5CC62-FICuS-01-59','405484C57B4C9992-FICTS-01-24','3F7F826B2F78152C-uuuuu-01-10','InChI=1S/C8H8N2O.ClH/c9-7-5-3-1-2-4-6(5)10-8(7)11;/h1-4,7H,9H2,(H,10,11);1H','InChIKey=UWVYGNLXGHBQNO-UHFFFAOYSA-N','Cl.NC1C(=O)Nc2ccccc21','1'),
	(201262,1,0,NULL,'Consistent with Molecular Formula','C15H13N3OS',283.3472,NULL,'BEE98C9DB0374E8A-FICuS-01-92','5C5E8B808A9D0B38-FICTS-01-4D','BEE98C9DB0374E8A-uuuuu-01-41','InChI=1S/C15H13N3OS/c19-14-13(11-8-4-5-9-12(11)17-14)18-15(20)16-10-6-2-1-3-7-10/h1-9,13H,(H,17,19)(H2,16,18,20)','InChIKey=GFGQPZHTIUBGDH-UHFFFAOYSA-N','O=C1Nc2ccccc2C1NC(=S)Nc1ccccc1','1'),
	(201263,1,0,NULL,'Consistent with Molecular Formula','C16H15N3OS',297.374,NULL,'85E61702D5F988DE-FICuS-01-6A','8A4BACE8AAA3A3CB-FICTS-01-85','85E61702D5F988DE-uuuuu-01-19','InChI=1S/C16H15N3OS/c1-10-5-4-6-11(9-10)17-16(21)19-14-12-7-2-3-8-13(12)18-15(14)20/h2-9,14H,1H3,(H,18,20)(H2,17,19,21)','InChIKey=XXBXNVKIWJFSGV-UHFFFAOYSA-N','Cc1cccc(NC(=S)NC2C(=O)Nc3ccccc32)c1','1'),
	(201264,1,0,NULL,'Consistent with Molecular Formula','C15H12BrN3OS',362.2433,NULL,'17843A64CB227676-FICuS-01-3C','9319A1D794ED8028-FICTS-01-31','17843A64CB227676-uuuuu-01-EB','InChI=1S/C15H12BrN3OS/c16-9-5-7-10(8-6-9)17-15(21)19-13-11-3-1-2-4-12(11)18-14(13)20/h1-8,13H,(H,18,20)(H2,17,19,21)','InChIKey=FYRDIMCQJWYQOS-UHFFFAOYSA-N','O=C1Nc2ccccc2C1NC(=S)Nc1ccc(Br)cc1','1'),
	(201265,1,0,NULL,'Consistent with Molecular Formula','C15H12ClN3OS',317.7923,NULL,'D0113A11D7419EC2-FICuS-01-46','878FA280BD9E3B10-FICTS-01-48','D0113A11D7419EC2-uuuuu-01-F5','InChI=1S/C15H12ClN3OS/c16-9-5-7-10(8-6-9)17-15(21)19-13-11-3-1-2-4-12(11)18-14(13)20/h1-8,13H,(H,18,20)(H2,17,19,21)','InChIKey=QNNHAXKGYSJGAX-UHFFFAOYSA-N','O=C1Nc2ccccc2C1NC(=S)Nc1ccc(Cl)cc1','1'),
	(201266,1,0,NULL,'Consistent with Molecular Formula','C16H15N3OS',297.374,NULL,'8BE9AE29F5A95FB9-FICuS-01-9B','37540769C9346B26-FICTS-01-12','8BE9AE29F5A95FB9-uuuuu-01-4A','InChI=1S/C16H15N3OS/c1-10-6-8-11(9-7-10)17-16(21)19-14-12-4-2-3-5-13(12)18-15(14)20/h2-9,14H,1H3,(H,18,20)(H2,17,19,21)','InChIKey=RBYYYDLCINHGDQ-UHFFFAOYSA-N','Cc1ccc(NC(=S)NC2C(=O)Nc3ccccc32)cc1','1'),
	(201267,1,0,NULL,'Consistent with Molecular Formula','C16H15N3OS',297.374,NULL,'93F8E1019D4B8C05-FICuS-01-5B','06373633D4566B43-FICTS-01-07','93F8E1019D4B8C05-uuuuu-01-0A','InChI=1S/C16H15N3OS/c1-10-6-2-4-8-12(10)18-16(21)19-14-11-7-3-5-9-13(11)17-15(14)20/h2-9,14H,1H3,(H,17,20)(H2,18,19,21)','InChIKey=KPWJPLROJWWDKT-UHFFFAOYSA-N','Cc1ccccc1NC(=S)NC1C(=O)Nc2ccccc21','1'),
	(201268,0,1,NULL,'Consistent with Molecular Formula','C11H10ClN3',219.6731,NULL,'579A539B4C64E6EB-FICuS-01-73','579A539B4C64E6EB-FICTS-01-52','579A539B4C64E6EB-uuuuu-01-22','InChI=1S/C11H10ClN3/c12-10-5-1-2-6-11(10)15-7-3-4-9(15)8-14-13/h1-8H,13H2','InChIKey=JLJLGDIMBZCMPJ-UHFFFAOYSA-N','N/N=C/c1cccn1-c1ccccc1Cl','1'),
	(201269,0,1,NULL,'Consistent with Molecular Formula','C11H9Cl2N3O2',286.117,NULL,'20EB5E610466BE19-FICuS-01-52','71A70F31BC3AA7AF-FICTS-01-58','20EB5E610466BE19-uuuuu-01-01','InChI=1S/C11H9Cl2N3O2/c1-2-18-11(17)7(5-14)6-15-8-3-4-9(12)16-10(8)13/h3-4,6,15H,2H2,1H3','InChIKey=KEBXIJKRDHCDGY-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/Nc1ccc(Cl)nc1Cl','1'),
	(201270,0,0,NULL,'Consistent with Molecular Formula','C14H13BrN2',289.1741,NULL,'A55BE0B8540D0760-FICuS-01-4D','A55BE0B8540D0760-FICTS-01-2C','A55BE0B8540D0760-uuuuu-01-FC','InChI=1S/C14H13BrN2/c1-7-5-11(16)8(2)13-10-6-9(15)3-4-12(10)17-14(7)13/h3-6,17H,16H2,1-2H3','InChIKey=DWQPWOASYIXCFP-UHFFFAOYSA-N','Cc1cc(N)c(C)c2c1[nH]c1ccc(Br)cc12',NULL),
	(201271,0,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O4',414.8877,NULL,'410D8022A95CD8FF-FICuS-01-66','2501757906703690-FICTS-01-E9','410D8022A95CD8FF-uuuuu-01-15','InChI=1S/C22H23ClN2O4/c1-5-28-21(26)16(22(27)29-6-2)11-24-18-9-12(3)20-19(13(18)4)15-10-14(23)7-8-17(15)25-20/h7-11,24-25H,5-6H2,1-4H3','InChIKey=WONAIMWCLBEIDF-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cc(C)c2[nH]c3ccc(Cl)cc3c2c1C)C(=O)OCC',NULL),
	(201272,0,0,NULL,'Consistent with Molecular Formula','C22H23BrN2O4',459.3387,NULL,'893099647BCC2C2E-FICuS-01-62','0564BEFD2BFEAA0D-FICTS-01-7B','893099647BCC2C2E-uuuuu-01-11','InChI=1S/C22H23BrN2O4/c1-5-28-21(26)16(22(27)29-6-2)11-24-18-9-12(3)20-19(13(18)4)15-10-14(23)7-8-17(15)25-20/h7-11,24-25H,5-6H2,1-4H3','InChIKey=ORIKCEKYSNHCJQ-UHFFFAOYSA-N','CCOC(=O)C(=CNc1cc(C)c2[nH]c3ccc(Br)cc3c2c1C)C(=O)OCC',NULL),
	(201273,1,2,NULL,'Consistent with Molecular Formula','C20H34O',290.488,NULL,'30831BE7A1A4EE85-FICuS-01-62','30831BE7A1A4EE85-FICTS-01-41','375803F801520185-uuuuu-01-C4','InChI=1S/C20H34O/c1-16(8-6-9-17(2)13-15-21)11-12-19-18(3)10-7-14-20(19,4)5/h8,13,19,21H,3,6-7,9-12,14-15H2,1-2,4-5H3/b16-8+,17-13+','InChIKey=YHXQJKUUMBTWSB-IUIJUMGXSA-N','C=C1CCCC(C)(C)C1CC/C(C)=C/CC/C(C)=C/CO','1'),
	(201274,0,0,NULL,'Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'147FC9916014F07B-FICuS-01-49','147FC9916014F07B-FICTS-01-28','147FC9916014F07B-uuuuu-01-F8','InChI=1S/C19H18N2/c1-11-9-15-13(3)19-18(12(2)16(15)10-20-11)14-7-5-6-8-17(14)21(19)4/h5-10H,1-4H3','InChIKey=BHWTWZHZIVEZAS-UHFFFAOYSA-N','Cc1cc2c(C)c3c(c(C)c2cn1)c1ccccc1n3C',NULL),
	(201275,5,0,NULL,'Consistent with Molecular Formula','C11H16IN3O7',429.1678,NULL,'3848FA042E122105-FICuS-01-2B','2080AC85EC852065-FICTS-01-23','3848FA042E122105-uuuuu-01-DA','InChI=1S/C11H16IN3O7/c1-21-11-14-8(4(12)9(20)15-11)13-10-7(19)6(18)5(17)3(2-16)22-10/h3,5-7,10,16-19H,2H2,1H3,(H2,13,14,15,20)','InChIKey=MZQPAQHEJBTUML-UHFFFAOYSA-N','COc1nc(NC2OC(CO)C(O)C(O)C2O)c(I)c(=O)[nH]1','1'),
	(201276,4,0,NULL,'Consistent with Molecular Formula','C11H16IN3O6',413.1684,NULL,'DA0EF8D321ADAAF1-FICuS-01-97','F6743CE38BF7C7E9-FICTS-01-6A','DA0EF8D321ADAAF1-uuuuu-01-46','InChI=1S/C11H16IN3O6/c1-15-10(19)5(12)8(14-11(15)20-2)13-9-7(18)6(17)4(16)3-21-9/h4,6-7,9,13,16-18H,3H2,1-2H3','InChIKey=QCHBEOFGDPVTQQ-UHFFFAOYSA-N','COc1nc(NC2OCC(O)C(O)C2O)c(I)c(=O)n1C','1'),
	(201277,5,0,NULL,'Consistent with Molecular Formula','C12H18IN3O7',443.1946,'5-iodo-2-methoxy-3-methyl-6-(3,4,5-trihydroxy-6- (hydroxymethyl)tetrahydro-2H-pyran-2-ylamino) pyrimidin-4(3H)-one','BC6E3CA958EFF04B-FICuS-01-9B','A2F2DF8BDE6E0D18-FICTS-01-76','BC6E3CA958EFF04B-uuuuu-01-4A','InChI=1S/C12H18IN3O7/c1-16-11(21)5(13)9(15-12(16)22-2)14-10-8(20)7(19)6(18)4(3-17)23-10/h4,6-8,10,14,17-20H,3H2,1-2H3','InChIKey=FQPWKSLXXFCCMY-UHFFFAOYSA-N','COc1nc(NC2OC(CO)C(O)C(O)C2O)c(I)c(=O)n1C','1'),
	(201278,4,0,NULL,'Consistent with Molecular Formula','C10H14IN3O5S',415.2022,NULL,'764120FA02B0E959-FICuS-01-42','073DC93D66AE2F0E-FICTS-01-56','764120FA02B0E959-uuuuu-01-F1','InChI=1S/C10H14IN3O5S/c1-20-10-13-7(4(11)8(18)14-10)12-9-6(17)5(16)3(15)2-19-9/h3,5-6,9,15-17H,2H2,1H3,(H2,12,13,14,18)','InChIKey=WSORRFJIALBNLK-UHFFFAOYSA-N','CSc1nc(NC2OCC(O)C(O)C2O)c(I)c(=O)[nH]1','1'),
	(201279,5,0,NULL,'Consistent with Molecular Formula','C11H16IN3O6S',445.2284,NULL,'F80E2D8521111616-FICuS-01-30','FF63B002155E2CFC-FICTS-01-4D','F80E2D8521111616-uuuuu-01-DF','InChI=1S/C11H16IN3O6S/c1-22-11-14-8(4(12)9(20)15-11)13-10-7(19)6(18)5(17)3(2-16)21-10/h3,5-7,10,16-19H,2H2,1H3,(H2,13,14,15,20)','InChIKey=IPUDHQGHUIRWBF-UHFFFAOYSA-N','CSc1nc(NC2OC(CO)C(O)C(O)C2O)c(I)c(=O)[nH]1','1'),
	(201280,4,0,NULL,'Consistent with Molecular Formula','C11H16IN3O5S',429.229,NULL,'27899D6AFD2D71B2-FICuS-01-71','1DCBE48A1FBAC0C3-FICTS-01-75','27899D6AFD2D71B2-uuuuu-01-20','InChI=1S/C11H16IN3O5S/c1-15-10(19)5(12)8(14-11(15)21-2)13-9-7(18)6(17)4(16)3-20-9/h4,6-7,9,13,16-18H,3H2,1-2H3','InChIKey=PEZQXUYVRUAJLE-UHFFFAOYSA-N','CSc1nc(NC2OCC(O)C(O)C2O)c(I)c(=O)n1C','1'),
	(201281,5,0,NULL,'Consistent with Molecular Formula','C12H18IN3O6S',459.2552,'5-iodo-3-methyl-2-(methylthio)-6-(3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H- pyran-2-ylamino)pyrimidin-4(3H)-one','E461CD9ECB2F985F-FICuS-01-95','BE1F12C3F6A483F1-FICTS-01-50','E461CD9ECB2F985F-uuuuu-01-44','InChI=1S/C12H18IN3O6S/c1-16-11(21)5(13)9(15-12(16)23-2)14-10-8(20)7(19)6(18)4(3-17)22-10/h4,6-8,10,14,17-20H,3H2,1-2H3','InChIKey=LDQSMFRFUUVYOU-UHFFFAOYSA-N','CSc1nc(NC2OC(CO)C(O)C(O)C2O)c(I)c(=O)n1C','1'),
	(201282,5,0,NULL,'Consistent with Molecular Formula','C11H16BrN3O7',382.1673,NULL,'F33F0353CEF79BAA-FICuS-01-86','1A4797582848D057-FICTS-01-16','F33F0353CEF79BAA-uuuuu-01-35','InChI=1S/C11H16BrN3O7/c1-21-11-14-8(4(12)9(20)15-11)13-10-7(19)6(18)5(17)3(2-16)22-10/h3,5-7,10,16-19H,2H2,1H3,(H2,13,14,15,20)','InChIKey=KJDPOGUTOZJGGF-UHFFFAOYSA-N','COc1nc(NC2OC(CO)C(O)C(O)C2O)c(Br)c(=O)[nH]1','1'),
	(201283,4,0,NULL,'Consistent with Molecular Formula','C11H16BrN3O6',366.1679,NULL,'D2FAE3C0316F908E-FICuS-01-75','46D35B783CD66A7D-FICTS-01-4F','D2FAE3C0316F908E-uuuuu-01-24','InChI=1S/C11H16BrN3O6/c1-15-10(19)5(12)8(14-11(15)20-2)13-9-7(18)6(17)4(16)3-21-9/h4,6-7,9,13,16-18H,3H2,1-2H3','InChIKey=UYULNUFAZCMNPW-UHFFFAOYSA-N','COc1nc(NC2OCC(O)C(O)C2O)c(Br)c(=O)n1C','1'),
	(201284,5,0,NULL,'Consistent with Molecular Formula','C12H18BrN3O7',396.1941,'5-bromo-2-methoxy-3-methyl-6-(3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-ylamino)pyrimidin-4(3H)-one','93CE82E8D6611529-FICuS-01-54','2BF82F280BA4335E-FICTS-01-41','93CE82E8D6611529-uuuuu-01-03','InChI=1S/C12H18BrN3O7/c1-16-11(21)5(13)9(15-12(16)22-2)14-10-8(20)7(19)6(18)4(3-17)23-10/h4,6-8,10,14,17-20H,3H2,1-2H3','InChIKey=VRAGVWXGEVYCGU-UHFFFAOYSA-N','COc1nc(NC2OC(CO)C(O)C(O)C2O)c(Br)c(=O)n1C','1'),
	(201285,4,0,NULL,'Consistent with Molecular Formula','C10H14BrN3O5S',368.2017,NULL,'0DC692FA152114DA-FICuS-01-59','D2F65CA3054CCA24-FICTS-01-4A','0DC692FA152114DA-uuuuu-01-08','InChI=1S/C10H14BrN3O5S/c1-20-10-13-7(4(11)8(18)14-10)12-9-6(17)5(16)3(15)2-19-9/h3,5-6,9,15-17H,2H2,1H3,(H2,12,13,14,18)','InChIKey=WXSRTFBRJIXEAX-UHFFFAOYSA-N','CSc1nc(NC2OCC(O)C(O)C2O)c(Br)c(=O)[nH]1','1'),
	(201286,5,0,NULL,'Consistent with Molecular Formula','C11H16BrN3O6S',398.2279,NULL,'039119573934DFAD-FICuS-01-4C','91ACC76D15E67AEB-FICTS-01-68','039119573934DFAD-uuuuu-01-FB','InChI=1S/C11H16BrN3O6S/c1-22-11-14-8(4(12)9(20)15-11)13-10-7(19)6(18)5(17)3(2-16)21-10/h3,5-7,10,16-19H,2H2,1H3,(H2,13,14,15,20)','InChIKey=BRMJTSBDPUAVBD-UHFFFAOYSA-N','CSc1nc(NC2OC(CO)C(O)C(O)C2O)c(Br)c(=O)[nH]1','1'),
	(201287,4,0,NULL,'Consistent with Molecular Formula','C11H16BrN3O5S',382.2285,NULL,'FE26C00CEE370576-FICuS-01-66','FE2E82AD573A85DA-FICTS-01-69','FE26C00CEE370576-uuuuu-01-15','InChI=1S/C11H16BrN3O5S/c1-15-10(19)5(12)8(14-11(15)21-2)13-9-7(18)6(17)4(16)3-20-9/h4,6-7,9,13,16-18H,3H2,1-2H3','InChIKey=GOXLCTCOVHKDEO-UHFFFAOYSA-N','CSc1nc(NC2OCC(O)C(O)C2O)c(Br)c(=O)n1C','1'),
	(201288,5,0,NULL,'Consistent with Molecular Formula','C12H18BrN3O6S',412.2547,'5-bromo-3-methyl-2-(methylthio)-6-(3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H- pyran-2-ylamino)pyrimidin-4(3H)-one','427FE34E29C7CD8B-FICuS-01-81','D8D808A6AC84E36C-FICTS-01-5E','427FE34E29C7CD8B-uuuuu-01-30','InChI=1S/C12H18BrN3O6S/c1-16-11(21)5(13)9(15-12(16)23-2)14-10-8(20)7(19)6(18)4(3-17)22-10/h4,6-8,10,14,17-20H,3H2,1-2H3','InChIKey=HMCNWOISUIVCHF-UHFFFAOYSA-N','CSc1nc(NC2OC(CO)C(O)C(O)C2O)c(Br)c(=O)n1C','1'),
	(201289,0,0,NULL,'Consistent with Molecular Formula','C7H15ClN4O4S',286.7329,'Urea, 1-(2-chloroethyl)-3-[2-(dimethylaminosulfonyl)ethyl] 1-nitroso','7961C2E993F5C5E4-FICuS-01-69','7961C2E993F5C5E4-FICTS-01-48','7961C2E993F5C5E4-uuuuu-01-18','InChI=1S/C7H15ClN4O4S/c1-11(2)17(15,16)6-4-9-7(13)12(10-14)5-3-8/h3-6H2,1-2H3,(H,9,13)','InChIKey=RCLLNBVPCJDIPX-UHFFFAOYSA-N','CN(C)S(=O)(=O)CCNC(=O)N(CCCl)N=O',NULL),
	(201290,0,0,NULL,'Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'5466982B7FE484A2-FICuS-01-56','5466982B7FE484A2-FICTS-01-35','5466982B7FE484A2-uuuuu-01-05','InChI=1S/C9H13NO2/c1-12-9(11)7-4-6-10-5-2-3-8(7)10/h2-6H2,1H3','InChIKey=SBCYQDMUEKOUIC-UHFFFAOYSA-N','COC(=O)C1=C2CCCN2CC1',NULL),
	(201291,0,0,NULL,'Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'BA5C734D3A8B51DF-FICuS-01-82','BA5C734D3A8B51DF-FICTS-01-61','BA5C734D3A8B51DF-uuuuu-01-31','InChI=1S/C11H13NO5/c1-6-9(11(15)17-4)8(10(14)16-3)5-12(6)7(2)13/h5H,1-4H3','InChIKey=KJYLAQRPWPEZAD-UHFFFAOYSA-N','COC(=O)c1cn(C(C)=O)c(C)c1C(=O)OC',NULL),
	(201292,3,0,NULL,'Consistent with Molecular Formula','C16H26F3NO5S',401.4403,NULL,'E8FBB7B98233E7A2-FICuS-01-7F','E8FBB7B98233E7A2-FICTS-01-5E','6E7C825404B7FBA7-uuuuu-01-1B','InChI=1S/C15H26NO2.CHF3O3S/c1-4-18-14(17)11-16(3)10-6-9-13-8-5-7-12(2)15(13)16;2-1(3,4)8(5,6)7/h13,15H,2,4-11H2,1,3H3;(H,5,6,7)/q+1;/p-1','InChIKey=PKGFVFPSHHOUEA-UHFFFAOYSA-M','C=C1CCCC2CCC[N+](C)(CC(=O)OCC)C12.O=S(=O)([O-])C(F)(F)F','1'),
	(201293,1,0,NULL,'Consistent with Molecular Formula','C10H20NO4P',249.2461,NULL,'5CCCECB16E82138A-FICuS-01-82','5CCCECB16E82138A-FICTS-01-61','5CCCECB16E82138A-uuuuu-01-31','InChI=1S/C10H20NO4P/c1-6-13-16(12,14-7-2)9(8-11)15-10(3,4)5/h9H,6-7H2,1-5H3','InChIKey=XKFOVAFSZZPVTI-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C#N)OC(C)(C)C','1'),
	(201294,0,0,NULL,'Consistent with Molecular Formula','C15H17O2PS',292.3319,NULL,'6DEF34BBFC2E92A5-FICuS-01-98','6DEF34BBFC2E92A5-FICTS-01-77','6DEF34BBFC2E92A5-uuuuu-01-47','InChI=1S/C15H17O2PS/c16-11-12-19-13-18(17,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-10,16H,11-13H2','InChIKey=GCGXQGBFXNWKCS-UHFFFAOYSA-N','O=P(CSCCO)(c1ccccc1)c1ccccc1',NULL),
	(201295,1,0,NULL,'Consistent with Molecular Formula','C14H22O3S',270.386,NULL,'06F37F4D2CD17768-FICuS-01-61','06F37F4D2CD17768-FICTS-01-40','06F37F4D2CD17768-uuuuu-01-10','InChI=1S/C14H22O3S/c1-12(15)14(2,3)18(16,17)11-7-10-13-8-5-4-6-9-13/h4-6,8-9,12,15H,7,10-11H2,1-3H3','InChIKey=BESDXTYVSWXVAG-UHFFFAOYSA-N','CC(O)C(C)(C)S(=O)(=O)CCCc1ccccc1','1'),
	(201296,0,0,NULL,'Consistent with Molecular Formula','C19H40F3NO3SSi',447.6711,NULL,'98F6E245EDD1DC6F-FICuS-01-95','98F6E245EDD1DC6F-FICTS-01-74','1E71D7A86B55C06A-uuuuu-01-14','InChI=1S/C18H40NSi.CHF3O3S/c1-19(2,17-20(3,4)5)18-15-13-11-9-7-6-8-10-12-14-16-18;2-1(3,4)8(5,6)7/h18H,6-17H2,1-5H3;(H,5,6,7)/q+1;/p-1','InChIKey=CATIOUDWYFWPMR-UHFFFAOYSA-M','C[N+](C)(C[Si](C)(C)C)C1CCCCCCCCCCC1.O=S(=O)([O-])C(F)(F)F',NULL),
	(201297,2,0,NULL,'Consistent with Molecular Formula','C17H23F3N2O5S',424.4343,NULL,'30766E9B025C7780-FICuS-01-3D','30766E9B025C7780-FICTS-01-1C','B6F15B7684D86B85-uuuuu-01-16','InChI=1S/C16H23N2O2.CHF3O3S/c1-5-20-16(19)12-18(3,4)15(11-17)13(2)14-9-7-6-8-10-14;2-1(3,4)8(5,6)7/h6-10,13,15H,5,12H2,1-4H3;(H,5,6,7)/q+1;/p-1','InChIKey=PSDGASTWBVFXGY-UHFFFAOYSA-M','CCOC(=O)C[N+](C)(C)C(C#N)C(C)c1ccccc1.O=S(=O)([O-])C(F)(F)F','1'),
	(201298,2,0,NULL,'Consistent with Molecular Formula','C10H15F3O5S3',368.4007,NULL,'883512060F757329-FICuS-01-1F','883512060F757329-FICTS-01-FE','0EB227EB89F16F2C-uuuuu-01-28','InChI=1S/C9H15O2S2.CHF3O3S/c1-3-6-13-7-5-12-9(13)8(10)11-4-2;2-1(3,4)8(5,6)7/h3,9H,1,4-7H2,2H3;(H,5,6,7)/q+1;/p-1','InChIKey=SPZKGKVOXSDZND-UHFFFAOYSA-M','C=CC[S+]1CCSC1C(=O)OCC.O=S(=O)([O-])C(F)(F)F','1'),
	(201299,2,0,NULL,'Consistent with Molecular Formula','C7H11F3O4S3',312.3367,NULL,'2ACBBFEB69D78B85-FICuS-01-9F','2ACBBFEB69D78B85-FICTS-01-7E','AC4C8A06EF539780-uuuuu-01-1B','InChI=1S/C6H11OS2.CHF3O3S/c1-5(7)6-8-3-4-9(6)2;2-1(3,4)8(5,6)7/h6H,3-4H2,1-2H3;(H,5,6,7)/q+1;/p-1','InChIKey=WTVAXXXJPVRETI-UHFFFAOYSA-M','CC(=O)C1SCC[S+]1C.O=S(=O)([O-])C(F)(F)F','1'),
	(201300,0,0,NULL,'Consistent with Molecular Formula','C16H29NO4',299.4094,NULL,'11CA80B3D10F9240-FICuS-01-44','11CA80B3D10F9240-FICTS-01-23','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C4H6O4/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;5-3(6)4-7-1-2-8-4/h11-13H,1-10H2;4H,1-2H2,(H,5,6)','InChIKey=MVJZVHSMLJHWQN-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.O=C(O)C1OCCO1',NULL),
	(201301,0,0,NULL,'Consistent with Molecular Formula','C21H33NO2',331.4972,NULL,'0E9ACFED1A360226-FICuS-01-6D','0E9ACFED1A360226-FICTS-01-4C','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C9H10O2/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;10-9(11)7-8-5-3-1-2-4-6-8/h11-13H,1-10H2;1-6,8H,7H2,(H,10,11)','InChIKey=CUSMGEZQUMRQNI-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.O=C(O)CC1C=CC=CC=C1',NULL),
	(201302,1,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'BD1B481D5A15BBA4-FICuS-01-76','BD1B481D5A15BBA4-FICTS-01-55','BD1B481D5A15BBA4-uuuuu-01-25','InChI=1S/C11H12O2/c12-11(13)7-10-6-3-8-1-4-9(10)5-2-8/h1-6,8-10H,7H2,(H,12,13)','InChIKey=DTNCSQWSFUHQAM-UHFFFAOYSA-N','O=C(O)CC1C=CC2C=CC1C=C2','1'),
	(201303,2,0,NULL,'Consistent with Molecular Formula','C11H18NaO4',237.2506,NULL,'6C744D6B241819A9-FICuS-01-4E','6C744D6B241819A9-FICTS-01-2D','E793A1644463AB01-uuuuu-01-EF','InChI=1S/C11H18O4.Na/c1-14-11(15-2)9-7-5-3-4-6-8(9)10(12)13;/h3,5,8-9,11H,4,6-7H2,1-2H3,(H,12,13);/q;+1','InChIKey=KIGUNXIJEYAKIV-UHFFFAOYSA-N','COC(OC)C1CC=CCCC1C(=O)O.[Na+]','1'),
	(201304,0,0,NULL,'Consistent with Molecular Formula','C9H8O',132.1616,NULL,'8326BB7DAA6C4E3F-FICuS-01-86','8326BB7DAA6C4E3F-FICTS-01-65','8326BB7DAA6C4E3F-uuuuu-01-35','InChI=1S/C9H8O/c10-9-6-3-7-1-4-8(9)5-2-7/h1-8H','InChIKey=VAEPJIHLHCCPLG-UHFFFAOYSA-N','O=C1C=CC2C=CC1C=C2',NULL),
	(201305,2,0,NULL,'Consistent with Molecular Formula','C21H20N2OS',348.4618,NULL,'76D8D3D0B024FB60-FICuS-01-61','76D8D3D0B024FB60-FICTS-01-40','76D8D3D0B024FB60-uuuuu-01-10','InChI=1S/C21H20N2OS/c1-15-7-6-10-18(13-15)23-21(17-8-4-3-5-9-17)19-12-11-16(2)14-20(19)22-25(23)24/h3-14,21-22H,1-2H3','InChIKey=SIHHBEUKPBURLF-UHFFFAOYSA-N','Cc1cccc(N2C(c3ccccc3)c3ccc(C)cc3NS2=O)c1','1'),
	(201306,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl6N2',354.8778,NULL,'56941340D9B53CDE-FICuS-01-5A','56941340D9B53CDE-FICTS-01-39','56941340D9B53CDE-uuuuu-01-09','InChI=1S/C9H6Cl6N2/c10-8(11,12)7(9(13,14)15)17-16-6-4-2-1-3-5-6/h1-5,16H','InChIKey=FEXHZISXQMVIHR-UHFFFAOYSA-N','ClC(Cl)(Cl)C(=NNc1ccccc1)C(Cl)(Cl)Cl',NULL),
	(201307,0,0,NULL,'Consistent with Molecular Formula','C6Cl12N2',525.5154,NULL,'C9310230D71A41D6-FICuS-01-38','C9310230D71A41D6-FICTS-01-17','C9310230D71A41D6-uuuuu-01-E7','InChI=1S/C6Cl12N2/c7-3(8,9)1(4(10,11)12)19-20-2(5(13,14)15)6(16,17)18','InChIKey=ZAHHIFRLQYYSJH-UHFFFAOYSA-N','ClC(Cl)(Cl)C(=NN=C(C(Cl)(Cl)Cl)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(201308,0,0,NULL,'Consistent with Molecular Formula','C7HCl12N3',552.541,NULL,'C0FFE903B16C8961-FICuS-01-6B','C0FFE903B16C8961-FICTS-01-4A','C0FFE903B16C8961-uuuuu-01-1A','InChI=1S/C7HCl12N3/c8-4(9,10)1(5(11,12)13)21-3(20)22-2(6(14,15)16)7(17,18)19/h20H','InChIKey=KZAUGSIDOKOYAN-UHFFFAOYSA-N','N=C(N=C(C(Cl)(Cl)Cl)C(Cl)(Cl)Cl)N=C(C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(201309,0,0,NULL,'Consistent with Molecular Formula','C3HCl6NO',279.765,NULL,'E5E4B4A139B4C572-FICuS-01-65','E5E4B4A139B4C572-FICTS-01-44','E5E4B4A139B4C572-uuuuu-01-14','InChI=1S/C3HCl6NO/c4-2(5,6)1(10-11)3(7,8)9/h11H','InChIKey=HGBCOCBMDGPHRZ-UHFFFAOYSA-N','ON=C(C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(201310,2,0,NULL,'Consistent with Molecular Formula','C10H14N5NaO5P',338.2146,NULL,'F7C2160BA1CF7523-FICuS-01-5E','F7C2160BA1CF7523-FICTS-01-3D','7C25FA04C1B4C78B-uuuuu-01-20','InChI=1S/C10H14N5O5P.Na/c11-9-8-10(13-4-12-9)15(5-14-8)7-2-1-6(20-7)3-19-21(16,17)18;/h4-7H,1-3H2,(H2,11,12,13)(H2,16,17,18);/q;+1','InChIKey=VCEPQLQCZWNREM-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCC(COP(=O)(O)O)O1.[Na+]','1'),
	(201311,0,0,NULL,'Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'48F0AA8E5EC2B661-FICuS-01-76','3C106939E9DB0D73-FICTS-01-3A','48F0AA8E5EC2B661-uuuuu-01-25','InChI=1S/C10H13N5O3/c11-10-13-8-7(9(18)14-10)12-5-15(8)2-1-6(3-16)4-17/h1,5,16-17H,2-4H2,(H3,11,13,14,18)','InChIKey=XXQDQFMZLCTDTI-UHFFFAOYSA-N','Nc1nc2c(ncn2CC=C(CO)CO)c(=O)[nH]1',NULL),
	(201312,6,0,NULL,'Consistent with Molecular Formula','C23H30O6',402.4864,'Cortisone acetate, MSD\nCortone acetate (saline suspension)','A4C9D4B58EA67549-FICuS-01-74','A4C9D4B58EA67549-FICTS-01-53','0A44CA556A8F50E5-uuuuu-01-11','InChI=1S/C23H30O6/c1-13(24)29-12-19(27)23(28)9-7-17-16-5-4-14-10-15(25)6-8-21(14,2)20(16)18(26)11-22(17,23)3/h10,16-17,20,28H,4-9,11-12H2,1-3H3/t16-,17?,20?,21-,22-,23-/m0/s1','InChIKey=ITRJWOMZKQRYTA-WGGKOYQZSA-N','CC(=O)OCC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4(C)C3C(=O)CC21C','1'),
	(201313,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'58562B507F2D7563-FICuS-01-40','58562B507F2D7563-FICTS-01-1F','58562B507F2D7563-uuuuu-01-EF','InChI=1S/C16H15NO3/c1-16(2)5-11-15(12(18)6-16)10-4-14-13(19-8-20-14)3-9(10)7-17-11/h3-4,7H,5-6,8H2,1-2H3','InChIKey=PAVXXTMJCACAHD-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(ncc3cc4c(cc23)OCO4)C1',NULL),
	(201314,0,1,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'8E8966C69B98EA8A-FICuS-01-85','8E8966C69B98EA8A-FICTS-01-64','8E8966C69B98EA8A-uuuuu-01-34','InChI=1S/C16H12O4/c17-13(7-6-11-4-2-1-3-5-11)12-8-15-16(9-14(12)18)20-10-19-15/h1-9,18H,10H2','InChIKey=XJKKLFWCBUZGIJ-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1cc2c(cc1O)OCO2','1'),
	(201315,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2',300.7439,NULL,'F64217B53EC5E496-FICuS-01-60','E37897FF475847FB-FICTS-01-54','F64217B53EC5E496-uuuuu-01-0F','InChI=1S/C16H13ClN2O2/c17-13-14(18-11-7-3-1-4-8-11)16(21)19(15(13)20)12-9-5-2-6-10-12/h1-10,16,18,21H','InChIKey=DKKORUYUVQAYFA-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccccc2)C(O)N1c1ccccc1','1'),
	(201316,0,1,NULL,'Consistent with Molecular Formula','C11H8ClNO5',269.6409,NULL,'B771F7D0BB1B1926-FICuS-01-62','B771F7D0BB1B1926-FICTS-01-41','26F6059DF78CD617-uuuuu-01-16','InChI=1S/C11H8ClNO5/c12-6-1-2-8-7(5-6)10(16)11(18-8)13-17-4-3-9(14)15/h1-2,5H,3-4H2,(H,14,15)/b13-11+','InChIKey=PIQZHIJPIIMTBO-ACCUITESSA-N','O=C(O)CCO/N=C1/Oc2ccc(Cl)cc2C1=O','1'),
	(201317,0,1,NULL,'Consistent with Molecular Formula','C11H18N4O5S',318.347,NULL,'CF7941850AA52D8E-FICuS-01-6C','CF7941850AA52D8E-FICTS-01-4B','BD801999F8E4582C-uuuuu-01-19','InChI=1S/C11H16N4O.H2O4S/c1-8-3-4-10(7-9(8)2)16-6-5-14-15-11(12)13;1-5(2,3)4/h3-5,7H,6H2,1-2H3,(H4,12,13,15);(H2,1,2,3,4)','InChIKey=WRQLDUGJEFZLLQ-UHFFFAOYSA-N','Cc1ccc(OC/C=N/NC(=N)N)cc1C.O=S(=O)(O)O','1'),
	(201318,0,1,NULL,'Consistent with Molecular Formula','C11H18N4O5S',318.347,NULL,'67FFD6207F9962DE-FICuS-01-7C','67FFD6207F9962DE-FICTS-01-5B','15068E3C8DD8177C-uuuuu-01-0F','InChI=1S/C11H16N4O.H2O4S/c1-9-3-5-10(6-4-9)16-8-7-14-15-11(12)13-2;1-5(2,3)4/h3-7H,8H2,1-2H3,(H3,12,13,15);(H2,1,2,3,4)','InChIKey=KGKWNAFKUGGUQP-UHFFFAOYSA-N','CNC(=N)N/N=C/COc1ccc(C)cc1.O=S(=O)(O)O','1'),
	(201319,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'D0772641854555EB-FICuS-01-3D','D9A613793DC2C492-FICTS-01-3C','D0772641854555EB-uuuuu-01-EC','InChI=1S/C12H14N2O4/c1-17-11(15)9-10(12(16)18-2)14-8-5-3-4-7(8)6-13-9/h6,13H,3-5H2,1-2H3','InChIKey=MEBNTNJRSCNNHD-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)NC=C2CCCC2=N1',NULL),
	(201320,0,2,NULL,'Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'3843593CFD005B99-FICuS-01-50','B4F55139883A9E6E-FICTS-01-46','E8E6795F2397E4DE-uuuuu-01-30','InChI=1S/C9H10N2O3S/c1-5(10)3-7-11-9(13)6(15-7)4-8(12)14-2/h3-4H,10H2,1-2H3/b5-3?,6-4+','InChIKey=BIVXXDPKAIFBLI-QEKUZXLOSA-N','COC(=O)/C=C1/SC(/C=C(/C)N)=NC1=O','1'),
	(201321,0,1,NULL,'Consistent with Molecular Formula','C7H8N2OS',168.213,NULL,'62F26C098C49017A-FICuS-01-4A','4EBEDC9B054CC625-FICTS-01-64','62F26C098C49017A-uuuuu-01-F9','InChI=1S/C7H8N2OS/c1-5(8)4-7-9-6(10)2-3-11-7/h2-4H,8H2,1H3','InChIKey=MCXQCBHWZRRHCU-UHFFFAOYSA-N','C/C(N)=C/c1nc(=O)ccs1','1'),
	(201322,0,1,NULL,'Consistent with Molecular Formula','C7H10N2S',154.2294,NULL,'C5907C71E61443BA-FICuS-01-54','C5907C71E61443BA-FICTS-01-33','F7CB8E005D5629DB-uuuuu-01-2A','InChI=1S/C7H10N2S/c1-5(8)3-7-9-6(2)4-10-7/h3-4,9H,1,8H2,2H3/b7-3-','InChIKey=RGJPXXXJDSHWOP-CLTKARDFSA-N','C=C(N)/C=C1/NC(C)=CS1','1'),
	(201323,0,0,NULL,'Consistent with Molecular Formula','C8H7NOS',165.2094,NULL,'42A0A9BA8C9F1B28-FICuS-01-72','42A0A9BA8C9F1B28-FICTS-01-51','42A0A9BA8C9F1B28-uuuuu-01-21','InChI=1S/C8H7NOS/c1-5-3-8(10)7(4-9)6(2)11-5/h3H,1-2H3','InChIKey=PRQCKRBHDVSDBJ-UHFFFAOYSA-N','Cc1cc(=O)c(C#N)c(C)s1',NULL),
	(201324,0,0,NULL,'Consistent with Molecular Formula','C8H7NO2',149.1488,NULL,'D1119A728614ADE7-FICuS-01-55','D1119A728614ADE7-FICTS-01-34','D1119A728614ADE7-uuuuu-01-04','InChI=1S/C8H7NO2/c1-5-3-8(10)7(4-9)6(2)11-5/h3H,1-2H3','InChIKey=QQHBFIQNQVTCHE-UHFFFAOYSA-N','Cc1cc(=O)c(C#N)c(C)o1',NULL),
	(201325,1,0,NULL,'Consistent with Molecular Formula','C9H14N2O2S',214.2818,NULL,'C221BB7217868257-FICuS-01-38','C221BB7217868257-FICTS-01-17','C221BB7217868257-uuuuu-01-E7','InChI=1S/C9H14N2O2S/c1-6(2)10-3-8(12)11-5-14-4-7(11)9(10)13/h6-7H,3-5H2,1-2H3','InChIKey=RZCBFOHGDDBQEJ-UHFFFAOYSA-N','CC(C)N1CC(=O)N2CSCC2C1=O','1'),
	(201326,1,0,NULL,'Consistent with Molecular Formula','C12H20ClN3O3S',321.8213,NULL,'E8558475398D1B3A-FICuS-01-55','E8558475398D1B3A-FICTS-01-34','E8A923900600C274-uuuuu-01-E1','InChI=1S/C12H19N3O3S.ClH/c16-11-7-14(2-1-13-3-5-18-6-4-13)12(17)10-8-19-9-15(10)11;/h10H,1-9H2;1H','InChIKey=BVALYIJHZLUIKJ-UHFFFAOYSA-N','Cl.O=C1C2CSCN2C(=O)CN1CCN1CCOCC1','1'),
	(201327,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O4S',336.405,NULL,'CBBFC69868262A88-FICuS-01-77','CBBFC69868262A88-FICTS-01-56','CBBFC69868262A88-uuuuu-01-26','InChI=1S/C16H20N2O4S/c1-21-13-4-3-11(7-14(13)22-2)5-6-17-8-15(19)18-10-23-9-12(18)16(17)20/h3-4,7,12H,5-6,8-10H2,1-2H3','InChIKey=OKOCADMEUZRBJA-UHFFFAOYSA-N','COc1ccc(CCN2CC(=O)N3CSCC3C2=O)cc1OC','1'),
	(201328,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'C815655760DF04A3-FICuS-01-47','C815655760DF04A3-FICTS-01-26','C815655760DF04A3-uuuuu-01-F6','InChI=1S/C11H14N2O/c14-11(9-12-5-1-2-6-12)10-13-7-3-4-8-13/h1-8,11,14H,9-10H2','InChIKey=JOIOKGIQSJXZSB-UHFFFAOYSA-N','OC(Cn1cccc1)Cn1cccc1',NULL),
	(201329,9,0,NULL,'Consistent with Molecular Formula','C18H32N2O11S2',516.5776,NULL,'4675E906D4862D3A-FICuS-01-51','4675E906D4862D3A-FICTS-01-30','4675E906D4862D3A-uuuuu-01-00','InChI=1S/C18H32N2O11S2/c1-19(2)16(32)27-5-8-10(22)12(24)13(25)15(29-8)31-18(7-21)14(26)11(23)9(30-18)6-28-17(33)20(3)4/h8-15,21-26H,5-7H2,1-4H3','InChIKey=LQZJWJFXLZHCOH-UHFFFAOYSA-N','CN(C)C(=S)OCC1OC(OC2(CO)OC(COC(=S)N(C)C)C(O)C2O)C(O)C(O)C1O','1'),
	(201330,6,0,NULL,'Consistent with Molecular Formula','C35H39NO14',697.6914,'Enamine daunorubicin deriv.','7A4D70638B2D631C-FICuS-01-54','F48F50B4D9983575-FICTS-01-3B','EB1612AD5CD02691-uuuuu-01-0A','InChI=1S/C35H39NO14/c1-6-47-33(43)19(34(44)48-7-2)14-36-20-11-23(49-15(3)28(20)38)50-22-13-35(45,16(4)37)12-18-25(22)32(42)27-26(30(18)40)29(39)17-9-8-10-21(46-5)24(17)31(27)41/h8-10,14-15,20,22-23,28,36,38,40,42,45H,6-7,11-13H2,1-5H3/t15?,20?,22?,23?,28?','InChIKey=ZUUCOTBVHLJZEF-LYWCKNTHSA-N','CCOC(=O)C(=CNC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O)C(=O)OCC','1'),
	(201331,6,1,NULL,'Consistent with Molecular Formula','C35H39NO14',697.6914,'Enamine daunorubicin deriv.','6E719EC88CBF3A65-FICuS-01-85','B82C5EBED2C44623-FICTS-01-52','D35B49A019DB19B5-uuuuu-01-13','InChI=1S/C35H39NO14/c1-6-47-23(38)11-20(34(44)48-7-2)36-19-12-24(49-15(3)29(19)39)50-22-14-35(45,16(4)37)13-18-26(22)33(43)28-27(31(18)41)30(40)17-9-8-10-21(46-5)25(17)32(28)42/h8-11,15,19,22,24,29,36,39,41,43,45H,6-7,12-14H2,1-5H3/b20-11-/t15?,19?,22?,24','InChIKey=YARLRNCVILCPIB-BCBUFMGXSA-N','CCOC(=O)/C=C(\\NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O)C(=O)OCC','1'),
	(201332,6,1,NULL,'Consistent with Molecular Formula','C37H37NO11',671.6994,'Enamine daunorubicin deriv.','F2C2B9BE8F5CE71D-FICuS-01-9D','8F818210BDE96F15-FICTS-01-3E','9462B17D7AA31AB1-uuuuu-01-0A','InChI=1S/C37H37NO11/c1-17(13-24(40)20-9-6-5-7-10-20)38-23-14-27(48-18(2)32(23)41)49-26-16-37(46,19(3)39)15-22-29(26)36(45)31-30(34(22)43)33(42)21-11-8-12-25(47-4)28(21)35(31)44/h5-13,18,23,26-27,32,38,41,43,45-46H,14-16H2,1-4H3/t18?,23?,26?,27?,32?,37-/m0','InChIKey=GLYKAUUAOJAQDK-QHNGSJBLSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N/C(C)=C/C(=O)c2ccccc2)C(O)C(C)O1','1'),
	(201333,6,1,NULL,'Consistent with Molecular Formula','C33H35NO14',669.6378,'Daunorubicin, enamine derivative\n2-Butenedioic acid, 3-[[1-[(3-acetyl-1,2,3,4-tetrahydro- 3,5,12-trihydroxy-10-methoxy-6,11-dioxo-1- naphthacenyl)oxy]-2,3,6-trideoxy-.alpha.-L-lyxo- hexopyranos-3-yl]amino]-, dimethyl ester','0E022AE7C1123C9A-FICuS-01-54','A1ED7CD23B2FD139-FICTS-01-5F','414BAEB68DEF7BCC-uuuuu-01-55','InChI=1S/C33H35NO14/c1-13-27(37)17(34-18(32(42)46-5)9-21(36)45-4)10-22(47-13)48-20-12-33(43,14(2)35)11-16-24(20)31(41)26-25(29(16)39)28(38)15-7-6-8-19(44-3)23(15)30(26)40/h6-9,13,17,20,22,27,34,37,39,41,43H,10-12H2,1-5H3/b18-9-/t13?,17?,20?,22?,27?,33-/m0','InChIKey=PEWQFYPYIQLFSN-CYCSZLRRSA-N','COC(=O)/C=C(\\NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O)C(=O)OC','1'),
	(201334,6,1,NULL,'Consistent with Molecular Formula','C32H35NO12',625.628,'Enamine daunorubicin deriv.\nDaunorubicin, N-(methyl-2-butenoate) deriv.\n2-Butenoic acid, 3-[[1-[(3-acetyl-1,2,3,4-tetrahydro-3,5,12- trihydroxy-10-methoxy-6,11-dioxo-1-naphthacenyl)oxy]- 2,3,6-trideoxy-3-.alpha.-L-lyxo-hexopyranosyl]amino]-, methyl ester','A599E8FC9FC4D076-FICuS-01-8C','ACA3ABF1E20343D5-FICTS-01-52','F67F01F69A743A72-uuuuu-01-0E','InChI=1S/C32H35NO12/c1-13(9-21(35)43-5)33-18-10-22(44-14(2)27(18)36)45-20-12-32(41,15(3)34)11-17-24(20)31(40)26-25(29(17)38)28(37)16-7-6-8-19(42-4)23(16)30(26)39/h6-9,14,18,20,22,27,33,36,38,40-41H,10-12H2,1-5H3/t14?,18?,20?,22?,27?,32-/m0/s1','InChIKey=XTLYEOCDCWFLFG-SKVIFYNISA-N','COC(=O)/C=C(\\C)NC1CC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(201335,6,2,'96313-95-0','Consistent with Molecular Formula','C22H28O8',420.4584,'Gracilin B\nFrom marine sponge Spongionella gracilis','CA30AD4CB12DE1E3-FICuS-01-81','CA30AD4CB12DE1E3-FICTS-01-60','B656B5634173A387-uuuuu-01-EB','InChI=1S/C22H28O8/c1-11(23)26-17-16-15-14(8-7-13-6-5-9-22(3,4)10-13)18(25)28-19(15)29-20(16)30-21(17)27-12(2)24/h7-8,15-17,19-21H,5-6,9-10H2,1-4H3/b13-7?,14-8-/t15?,16?,17?,19?,20?,21-/m1/s1','InChIKey=LJWUZALDGBNRAU-NWCUBPBRSA-N','CC(=O)OC1OC2OC3OC(=O)/C(=C\\C=C4/CCCC(C)(C)C4)C3C2C1OC(C)=O','1'),
	(201336,4,0,NULL,'Consistent with Molecular Formula','C20H27N5O5',417.4638,NULL,'271E16988FCDD501-FICuS-01-5D','271E16988FCDD501-FICTS-01-3C','271E16988FCDD501-uuuuu-01-0C','InChI=1S/C20H27N5O5/c1-10-14(24-6-4-23(2)5-7-24)17(27)13-11(9-30-19(21)28)20(29-3)18-12(22-18)8-25(20)15(13)16(10)26/h11-12,18,22H,4-9H2,1-3H3,(H2,21,28)','InChIKey=OMXPJKGTXJDDFQ-UHFFFAOYSA-N','COC12C(COC(N)=O)C3=C(C(=O)C(C)=C(N4CCN(C)CC4)C3=O)N1CC1NC12','1'),
	(201337,1,0,NULL,'Consistent with Molecular Formula','C10H11NOS',193.263,NULL,'3025A23E0BCB632A-FICuS-01-4F','3025A23E0BCB632A-FICTS-01-2E','3025A23E0BCB632A-uuuuu-01-FE','InChI=1S/C10H11NOS/c1-8-7-11(8)10(12)13-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=SLIRNKHKFFTWJW-UHFFFAOYSA-N','CC1CN1C(=O)Sc1ccccc1','1'),
	(201338,1,0,NULL,'Consistent with Molecular Formula','C5H9NOS',131.1922,NULL,'5DA02794A7E4B9B4-FICuS-01-69','5DA02794A7E4B9B4-FICTS-01-48','5DA02794A7E4B9B4-uuuuu-01-18','InChI=1S/C5H9NOS/c1-4-3-6(4)5(7)8-2/h4H,3H2,1-2H3','InChIKey=PSVFCXYEKVRAOH-UHFFFAOYSA-N','CSC(=O)N1CC1C','1'),
	(201339,1,0,NULL,'Consistent with Molecular Formula','C16H12O4S',300.3284,NULL,'8D10ABF1C204D39A-FICuS-01-68','8D10ABF1C204D39A-FICTS-01-47','8D10ABF1C204D39A-uuuuu-01-17','InChI=1S/C16H12O4S/c1-19-11-6-8-12(9-7-11)21(18)15-10-20-14-5-3-2-4-13(14)16(15)17/h2-10H,1H3','InChIKey=VBPLLEKXWJNYSX-UHFFFAOYSA-N','COc1ccc(S(=O)c2coc3ccccc3c2=O)cc1','1'),
	(201340,0,0,NULL,'Consistent with Molecular Formula','C17H14O5S',330.3546,NULL,'70EFA2FDF977CD14-FICuS-01-8F','70EFA2FDF977CD14-FICTS-01-6E','70EFA2FDF977CD14-uuuuu-01-3E','InChI=1S/C17H14O5S/c1-11-3-8-15-14(9-11)17(18)16(10-22-15)23(19,20)13-6-4-12(21-2)5-7-13/h3-10H,1-2H3','InChIKey=PGOZBUOSKBMDID-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)c2coc3ccc(C)cc3c2=O)cc1',NULL),
	(201341,0,0,NULL,'Consistent with Molecular Formula','C25H17BrN4O2',485.3389,NULL,'2A3A24D09ADBA111-FICuS-01-5C','2A3A24D09ADBA111-FICTS-01-3B','2A3A24D09ADBA111-uuuuu-01-0B','InChI=1S/C25H17BrN4O2/c1-15-27-22-12-11-17(26)13-20(22)25(32)30(15)29-24(31)19-14-23(16-7-3-2-4-8-16)28-21-10-6-5-9-18(19)21/h2-14H,1H3,(H,29,31)','InChIKey=CVCDXPBYSKDWDQ-UHFFFAOYSA-N','Cc1nc2ccc(Br)cc2c(=O)n1NC(=O)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(201342,2,0,NULL,'Consistent with Molecular Formula','C4H6O6',150.0878,'D-TARTARIC ACID\n(-) D-Tartaric acid','BA24A23AE5BD6ED8-FICuS-01-8E','BA24A23AE5BD6ED8-FICTS-01-6D','BA24A23AE5BD6ED8-uuuuu-01-3D','InChI=1S/C4H6O6/c5-1(3(7)8)2(6)4(9)10/h1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=FEWJPZIEWOKRBE-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(=O)O','1'),
	(201343,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H19NO4 in C14H20ClNO4','C14H20ClNO4',301.7693,'4H-1-Benzopyran-4-one, 2,3-dihydro-7,8-dimethoxy- 3-[(dimethylamino)methyl]-, hydrochloride','0F5B41D092ECCF66-FICuS-01-75','0F5B41D092ECCF66-FICTS-01-54','0FA7E635AD611628-uuuuu-01-04','InChI=1S/C14H19NO4.ClH/c1-15(2)7-9-8-19-13-10(12(9)16)5-6-11(17-3)14(13)18-4;/h5-6,9H,7-8H2,1-4H3;1H','InChIKey=KPUJSODUEYQZBA-UHFFFAOYSA-N','COc1ccc2c(c1OC)OCC(CN(C)C)C2=O.Cl','1'),
	(201344,3,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'F015D49ABB2B99A2-FICuS-01-72','F015D49ABB2B99A2-FICTS-01-51','F015D49ABB2B99A2-uuuuu-01-21','InChI=1S/C15H18O5/c1-15(2)19-12-11(18-14(16)13(12)20-15)9-17-8-10-6-4-3-5-7-10/h3-7,11-13H,8-9H2,1-2H3','InChIKey=HTBWOOVHGLNZBX-UHFFFAOYSA-N','CC1(C)OC2C(=O)OC(COCc3ccccc3)C2O1','1'),
	(201345,6,0,'50802-21-6','Consistent with Molecular Formula','C28H36O3',420.5906,'Maitenin\nMaytenin\nTingenon\nTingenone\nTingenin A\nD:A-Friedo-24,30-dinoroleana-1(10),3,5,7-tetraene- 2,21-dione, 3-hydroxy-, (20.beta.)-','BA42E7DC721364FE-FICuS-01-75','B401E47C9BCF8397-FICTS-01-4F','3CC856A999CB455F-uuuuu-01-27','InChI=1S/C28H36O3/c1-16-13-23-25(3,15-21(16)30)9-11-27(5)22-8-7-18-17(2)24(31)20(29)14-19(18)26(22,4)10-12-28(23,27)6/h7-8,14,16,23,31H,9-13,15H2,1-6H3/t16-,23-,25+,26+,27-,28?/m1/s1','InChIKey=WSTYNZDAOAEEKG-JEVWOBKXSA-N','CC1=C(O)C(=O)C=C2C1=CC=C1C2(C)CCC2(C)C3CC(C)C(=O)CC3(C)CCC12C','1'),
	(201346,2,0,NULL,'Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'B28AF018F51BD2E9-FICuS-01-75','B28AF018F51BD2E9-FICTS-01-54','B28AF018F51BD2E9-uuuuu-01-24','InChI=1S/C16H16N4O2/c21-13(11-7-3-1-4-8-11)15-17-19-16(20-18-15)14(22)12-9-5-2-6-10-12/h1-10,13-14,21-22H,(H,17,18)(H,19,20)','InChIKey=ZJBNAOOOXRWFHY-UHFFFAOYSA-N','OC(C1=NNC(C(O)c2ccccc2)=NN1)c1ccccc1','1'),
	(201347,0,0,NULL,'Consistent with Molecular Formula','C18H28N2O4',336.4302,NULL,'4F65BF05F51B6E5B-FICuS-01-79','4F65BF05F51B6E5B-FICTS-01-58','4F65BF05F51B6E5B-uuuuu-01-28','InChI=1S/C18H28N2O4/c1-7-19(8-2)17(21)13-11-16(24-6)14(12-15(13)23-5)18(22)20(9-3)10-4/h11-12H,7-10H2,1-6H3','InChIKey=IDRLYTJIBUIHEP-UHFFFAOYSA-N','CCN(CC)C(=O)c1cc(OC)c(C(=O)N(CC)CC)cc1OC',NULL),
	(201348,0,0,NULL,'Consistent with Molecular Formula','C26H42N4O6',506.641,NULL,'813D5DF490E00B02-FICuS-01-4C','813D5DF490E00B02-FICTS-01-2B','813D5DF490E00B02-uuuuu-01-FB','InChI=1S/C26H42N4O6/c1-9-27(10-2)23(31)19-17-22(36-26(34)30(15-7)16-8)20(24(32)28(11-3)12-4)18-21(19)35-25(33)29(13-5)14-6/h17-18H,9-16H2,1-8H3','InChIKey=PJUXXDRFBAYWOB-UHFFFAOYSA-N','CCN(CC)C(=O)Oc1cc(C(=O)N(CC)CC)c(OC(=O)N(CC)CC)cc1C(=O)N(CC)CC',NULL),
	(201349,1,1,NULL,'Consistent with Molecular Formula','C14H23N5O2',293.368,NULL,'88F4C5AD7BF3E626-FICuS-01-83','B8C88543B1905FE4-FICTS-01-3F','88F4C5AD7BF3E626-uuuuu-01-32','InChI=1S/C14H23N5O2/c1-4-10-9-21-14-17-13(20)11(12(15)19(10)14)8-16-6-5-7-18(2)3/h8,10,15-16H,4-7,9H2,1-3H3/b11-8-,15-12+','InChIKey=DRTZAMOCXZIZLZ-UEAALKJISA-N','CCC1COC2=NC(=O)/C(=C\\NCCCN(C)C)C(=N)N21','1'),
	(201350,0,0,NULL,'Consistent with Molecular Formula','C11H10Br3NO',411.9181,NULL,'82C3ED29C29FD70A-FICuS-01-7B','82C3ED29C29FD70A-FICTS-01-5A','6D07330F330C7EB7-uuuuu-01-01','InChI=1S/C11H9Br2NO.BrH/c12-4-7-6-14-11-2-1-8(15)3-9(11)10(7)5-13;/h1-3,6,15H,4-5H2;1H','InChIKey=VXYOTEWRRFURGN-UHFFFAOYSA-N','Br.Oc1ccc2ncc(CBr)c(CBr)c2c1',NULL),
	(201351,0,1,NULL,'Consistent with Molecular Formula','C13H10O2S',230.2808,NULL,'B7501D3B2C529370-FICuS-01-3E','B7501D3B2C529370-FICTS-01-1D','C3FE100227711E2C-uuuuu-01-F6','InChI=1S/C13H10O2S/c14-13(15)12(9-11-7-4-8-16-11)10-5-2-1-3-6-10/h1-9H,(H,14,15)/b12-9+','InChIKey=YWTATITWHQRQBK-FMIVXFBMSA-N','O=C(O)/C(=C/c1cccs1)c1ccccc1','1'),
	(201352,0,1,NULL,'Consistent with Molecular Formula','C14H12O3S',260.307,NULL,'251A98C10B9830FE-FICuS-01-56','251A98C10B9830FE-FICTS-01-35','CFE2988CECF67593-uuuuu-01-3E','InChI=1S/C14H12O3S/c1-17-11-6-4-10(5-7-11)13(14(15)16)9-12-3-2-8-18-12/h2-9H,1H3,(H,15,16)/b13-9+','InChIKey=BETCNICOBLADLN-UKTHLTGXSA-N','COc1ccc(/C(=C\\c2cccs2)C(=O)O)cc1','1'),
	(201353,0,0,NULL,'Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'DBAEC00039540B12-FICuS-01-50','DBAEC00039540B12-FICTS-01-2F','DBAEC00039540B12-uuuuu-01-FF','InChI=1S/C14H19NO5/c1-19-13-11(17)9(8-16)10(12(18)14(13)20-2)15-6-4-3-5-7-15/h16H,3-8H2,1-2H3','InChIKey=OJGXFNZCZTWYPW-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(N2CCCCC2)=C(CO)C1=O',NULL),
	(201354,0,2,NULL,'Consistent with Molecular Formula','C20H17N5O4',391.3854,NULL,'00D53A1835116E68-FICuS-01-30','00D53A1835116E68-FICTS-01-0F','00D53A1835116E68-uuuuu-01-DF','InChI=1S/C20H17N5O4/c1-14(16-9-5-3-6-10-16)23-28-19-18(25(26)27)13-21-20(22-19)29-24-15(2)17-11-7-4-8-12-17/h3-13H,1-2H3','InChIKey=CXIGTEINMCPTJC-UHFFFAOYSA-N','C/C(=N\\Oc1ncc([N+](=O)[O-])c(O/N=C(\\C)c2ccccc2)n1)c1ccccc1','1'),
	(201355,1,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'A740F1A564017226-FICuS-01-2C','A740F1A564017226-FICTS-01-0B','A740F1A564017226-uuuuu-01-DB','InChI=1S/C13H17NO3/c1-10-3-5-12(6-4-10)14-7-8-16-13(15)17-11(2)9-14/h3-6,11H,7-9H2,1-2H3','InChIKey=WYLOQMWGOOZPHC-UHFFFAOYSA-N','Cc1ccc(N2CCOC(=O)OC(C)C2)cc1','1'),
	(201356,1,0,NULL,'Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'2E285CFFF3D5FD70-FICuS-01-8F','2E285CFFF3D5FD70-FICTS-01-6E','2E285CFFF3D5FD70-uuuuu-01-3E','InChI=1S/C12H14ClNO3/c1-9-8-14(6-7-16-12(15)17-9)11-4-2-10(13)3-5-11/h2-5,9H,6-8H2,1H3','InChIKey=VZZTWANMWQJEHC-UHFFFAOYSA-N','CC1CN(c2ccc(Cl)cc2)CCOC(=O)O1','1'),
	(201357,1,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,NULL,'96BF527878B3326B-FICuS-01-55','96BF527878B3326B-FICTS-01-34','96BF527878B3326B-uuuuu-01-04','InChI=1S/C15H12O3/c16-12-6-7-13(17)14-11(12)8-9-18-15(14)10-4-2-1-3-5-10/h1-7,15H,8-9H2','InChIKey=LHYVUDJXYVKWET-UHFFFAOYSA-N','O=C1C=CC(=O)C2=C1CCOC2c1ccccc1','1'),
	(201358,2,0,NULL,'Consistent with Molecular Formula','C19H28N2O2S',348.5024,NULL,'2F99A4DF69C1F798-FICuS-01-81','2F99A4DF69C1F798-FICTS-01-60','FFE120CD750E8E57-uuuuu-01-2B','InChI=1S/C19H28N2O2S/c1-18(2,3)16-20(5)17(23)19(4,12-13-24-6)21(16)15(22)14-10-8-7-9-11-14/h7-11,16H,12-13H2,1-6H3/t16-,19+/m0/s1','InChIKey=HXZPQLFIXHEDSE-QFBILLFUSA-N','CSCCC1(C)C(=O)N(C)C(C(C)(C)C)N1C(=O)c1ccccc1','1'),
	(201359,11,0,NULL,'Consistent with Molecular Formula','C57H70ClN3O16',1088.6435,'2\'-Glutaryltaxol-3-(dimethylamino)propylamide\nTAXOL, 2\'-N-[3-(DIMETHYLAMINO)PROPYL]GLUTARAMATE\nTaxol, 2\'-N-[3-(dimethylamino)propyl]glutaramate\nBenzenepropanoic acid, .beta.-(benzoylamino)-.alpha.- [[5-[[3-(dimethylamino)propyl]amino]-1,5-dioxopentyl]oxy]-, 6,12b-bis(acetyloxy)-12-(benzoyloxy)- 2a,3,4,4a,5,6,9,10,11,12,12a,12b-dodecahydro-4,11-dihydroxy- 4a,8,13,13-tetramethyl-5-oxo-7,11-methano-','8B12D5A8EC0C63A5-FICuS-01-70','8B12D5A8EC0C63A5-FICTS-01-4F','5A925BC506DE2E10-uuuuu-01-0D','InChI=1S/C57H69N3O16.ClH/c1-33-39(73-53(69)47(74-43(65)27-18-26-42(64)58-28-19-29-60(7)8)45(36-20-12-9-13-21-36)59-51(67)37-22-14-10-15-23-37)31-57(70)50(75-52(68)38-24-16-11-17-25-38)48-55(6,40(63)30-41-56(48,32-71-41)76-35(3)62)49(66)46(72-34(2)61)44(33','InChIKey=ZMYCRVJILUQQGH-QHKUZATPSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(OC(=O)CCCC(=O)NCCCN(C)C)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C.Cl','1'),
	(201360,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O8',418.4024,NULL,'18B301459466757F-FICuS-01-31','18B301459466757F-FICTS-01-10','18B301459466757F-uuuuu-01-E0','InChI=1S/C20H22N2O8/c1-26-15-6-5-12-18(23)11(10-30-19(12)20(15)29-4)9-21-13-7-16(27-2)17(28-3)8-14(13)22(24)25/h5-8,11,21H,9-10H2,1-4H3','InChIKey=ZEHUUMPOOHZPLB-UHFFFAOYSA-N','COc1cc(NCC2COc3c(ccc(OC)c3OC)C2=O)c([N+](=O)[O-])cc1OC','1'),
	(201361,1,0,NULL,'Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'43A4F7AD19165A87-FICuS-01-5B','43A4F7AD19165A87-FICTS-01-3A','43A4F7AD19165A87-uuuuu-01-0A','InChI=1S/C12H9N3O2/c16-11-9-6-13-14-7-10(9)12(17,15-11)8-4-2-1-3-5-8/h1-7,17H,(H,15,16)','InChIKey=PNTITFYNTRAIDT-UHFFFAOYSA-N','O=C1NC(O)(c2ccccc2)c2cnncc21','1'),
	(201362,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ C C Cl Cl C C ]','C8H12Cl4Fe2Pt',556.7788,NULL,'2339DD14E8AAD609-FICuS-01-67','2339DD14E8AAD609-FICTS-01-46','D6459512C8192496-uuuuu-01-E4','InChI=1S/C8H12.4ClH.2Fe.Pt/c1-2-4-6-8-7-5-3-1;;;;;;;/h1-2,7-8H,3-6H2;4*1H;;;/q;;;;;2*+1;+2/p-4/b2-1-,8-7-;;;;;;;','InChIKey=LPAJEGVBZPWLRF-XMWBDPRZSA-J','[ClH-][Fe+][Cl-][Pt+2]123([Cl-][Fe+][ClH-])C4=C1CCC2=C3CC4',NULL),
	(201363,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ C C C Cl C C ]','C15H19Cl2FePt',521.1581,NULL,'708F8251A34D220F-FICuS-01-42','708F8251A34D220F-FICTS-01-21','D6459512C8192496-uuuuu-01-E4','InChI=1S/C8H12.C7H7.2ClH.Fe.Pt/c1-2-4-6-8-7-5-3-1;1-7-5-3-2-4-6-7;;;;/h1-2,7-8H,3-6H2;2-6H,1H2;2*1H;;/q;-1;;;+1;+2/p-2/b2-1-,8-7-;;;;;','InChIKey=JOWMYXBUTYXXLW-XRGHXPOKSA-L','[ClH-][Fe+][Cl-][Pt+2]123([CH-]c4ccccc4)C4=C1CCC2=C3CC4',NULL),
	(201364,5,0,NULL,'Consistent with Molecular Formula','C9H11BrO5',279.0869,NULL,'B83B91F66371E45C-FICuS-01-5E','B83B91F66371E45C-FICTS-01-3D','B83B91F66371E45C-uuuuu-01-0D','InChI=1S/C9H11BrO5/c1-9(2)14-6-5-4(13-8(6)15-9)3(10)7(11)12-5/h3-6,8H,1-2H3','InChIKey=FXPONKIXLZIVOT-UHFFFAOYSA-N','CC1(C)OC2OC3C(Br)C(=O)OC3C2O1','1'),
	(201365,4,1,NULL,'Consistent with Molecular Formula','C13H16O7',284.2652,NULL,'507554E46A417327-FICuS-01-29','507554E46A417327-FICTS-01-08','507554E46A417327-uuuuu-01-D8','InChI=1S/C13H16O7/c1-4-16-7(14)5-6-8-9(17-11(6)15)10-12(18-8)20-13(2,3)19-10/h5,8-10,12H,4H2,1-3H3','InChIKey=YUHYWSBJVSCCJM-UHFFFAOYSA-N','CCOC(=O)/C=C1\\C(=O)OC2C1OC1OC(C)(C)OC12','1'),
	(201366,1,0,NULL,'Consistent with Molecular Formula','C16H18IN3O3',427.241,NULL,'2D3FC20C4DD19E65-FICuS-01-74','2D3FC20C4DD19E65-FICTS-01-53','15EEC3A140B9F23D-uuuuu-01-1C','InChI=1S/C16H17N3O3.HI/c17-15(21)14(11-20)18-16(22)13-7-4-8-19(10-13)9-12-5-2-1-3-6-12;/h1-8,10,14,20H,9,11H2,(H2-,17,18,21,22);1H','InChIKey=PFTIWHNRRQWEPZ-UHFFFAOYSA-N','NC(=O)C(CO)NC(=O)c1ccc[n+](Cc2ccccc2)c1.[I-]','1'),
	(201367,1,0,NULL,'Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'C3046FCE7F4EF7B8-FICuS-01-92','C3046FCE7F4EF7B8-FICTS-01-71','C3046FCE7F4EF7B8-uuuuu-01-41','InChI=1S/C9H11N3O3/c10-8(14)7(5-13)12-9(15)6-2-1-3-11-4-6/h1-4,7,13H,5H2,(H2,10,14)(H,12,15)','InChIKey=IINKGASLJWNCGZ-UHFFFAOYSA-N','NC(=O)C(CO)NC(=O)c1cccnc1','1'),
	(201368,2,0,NULL,'Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'A8875C59874CF0AE-FICuS-01-77','A8875C59874CF0AE-FICTS-01-56','A8875C59874CF0AE-uuuuu-01-26','InChI=1S/C11H13N3O3/c12-10(16)9-4-8(15)6-14(9)11(17)7-2-1-3-13-5-7/h1-3,5,8-9,15H,4,6H2,(H2,12,16)','InChIKey=XRTKKWYPMQEBGN-UHFFFAOYSA-N','NC(=O)C1CC(O)CN1C(=O)c1cccnc1','1'),
	(201369,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a13) connected atoms =[ C ]','C17H10O2Se5',641.0648,NULL,'6431434DB5A35BEC-FICuS-01-5E','6431434DB5A35BEC-FICTS-01-3D','6431434DB5A35BEC-uuuuu-01-0D','InChI=1S/C17H10O2Se5/c18-13(11-7-3-1-4-8-11)21-15-16(24-17(20)23-15)22-14(19)12-9-5-2-6-10-12/h1-10H','InChIKey=XWQQFCXCCCKSDE-UHFFFAOYSA-N','O=C([Se]c1[se]c(=[Se])[se]c1[Se]C(=O)c1ccccc1)c1ccccc1',NULL),
	(201370,1,0,NULL,'Consistent with Molecular Formula','C10H15Cl2N3O3S',328.2128,NULL,'96F0B89047D49550-FICuS-01-45','96F0B89047D49550-FICTS-01-24','96F0B89047D49550-uuuuu-01-F4','InChI=1S/C10H15Cl2N3O3S/c1-6(2)13-10(16)18-4-5-19(17)9-7(11)8(12)14-15(9)3/h6H,4-5H2,1-3H3,(H,13,16)','InChIKey=VFALHXWQOVJNQU-UHFFFAOYSA-N','CC(C)NC(=O)OCCS(=O)c1c(Cl)c(Cl)nn1C','1'),
	(201371,4,0,NULL,'Consistent with Molecular Formula','C15H20N4O7S',400.4056,NULL,'C554149F7C1945CA-FICuS-01-5D','C554149F7C1945CA-FICTS-01-3C','C554149F7C1945CA-uuuuu-01-0C','InChI=1S/C15H20N4O7S/c1-6(20)23-4-9-11(24-7(2)21)12(25-8(3)22)15(26-9)19-5-18-10(13(19)16)14(17)27/h5,9,11-12,15H,4,16H2,1-3H3,(H2,17,27)','InChIKey=VNARSZSQAHLTMW-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc(C(N)=S)c2N)C(OC(C)=O)C1OC(C)=O','1'),
	(201372,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'F4113541AA053C5A-FICuS-01-43','F4113541AA053C5A-FICTS-01-22','F4113541AA053C5A-uuuuu-01-F2','InChI=1S/C15H13N3O3/c19-14-11-18(16-9-13-7-4-8-21-13)15(20)10-17(14)12-5-2-1-3-6-12/h1-9H,10-11H2','InChIKey=HGOVUVRORPKWHV-UHFFFAOYSA-N','O=C1CN(c2ccccc2)C(=O)CN1/N=C/c1ccco1','1'),
	(201373,0,1,NULL,'Consistent with Molecular Formula','C15H12ClN3O3',317.7311,NULL,'BDAAE6E1F937D7EC-FICuS-01-AC','BDAAE6E1F937D7EC-FICTS-01-8B','BDAAE6E1F937D7EC-uuuuu-01-5B','InChI=1S/C15H12ClN3O3/c16-11-3-1-4-12(7-11)18-9-15(21)19(10-14(18)20)17-8-13-5-2-6-22-13/h1-8H,9-10H2','InChIKey=QSIBDXIHCBDQEJ-UHFFFAOYSA-N','O=C1CN(c2cccc(Cl)c2)C(=O)CN1/N=C/c1ccco1','1'),
	(201374,0,1,NULL,'Consistent with Molecular Formula','C15H12ClN3O3',317.7311,NULL,'567B15B47F85D09E-FICuS-01-63','567B15B47F85D09E-FICTS-01-42','567B15B47F85D09E-uuuuu-01-12','InChI=1S/C15H12ClN3O3/c16-11-3-5-12(6-4-11)18-9-15(21)19(10-14(18)20)17-8-13-2-1-7-22-13/h1-8H,9-10H2','InChIKey=VNRFWMBIHFDKLE-UHFFFAOYSA-N','O=C1CN(c2ccc(Cl)cc2)C(=O)CN1/N=C/c1ccco1','1'),
	(201375,0,1,NULL,'Consistent with Molecular Formula','C16H12F3N3O3',351.2843,NULL,'57ED376B8D8CC6A0-FICuS-01-7F','57ED376B8D8CC6A0-FICTS-01-5E','57ED376B8D8CC6A0-uuuuu-01-2E','InChI=1S/C16H12F3N3O3/c17-16(18,19)11-3-1-4-12(7-11)21-9-15(24)22(10-14(21)23)20-8-13-5-2-6-25-13/h1-8H,9-10H2','InChIKey=CGXZGZBUMNKOBT-UHFFFAOYSA-N','O=C1CN(c2cccc(C(F)(F)F)c2)C(=O)CN1/N=C/c1ccco1','1'),
	(201376,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'ADBEFE4E13B88B65-FICuS-01-9A','ADBEFE4E13B88B65-FICTS-01-79','ADBEFE4E13B88B65-uuuuu-01-49','InChI=1S/C15H14N4O2/c20-14-11-19(17-9-12-5-4-8-16-12)15(21)10-18(14)13-6-2-1-3-7-13/h1-9,16H,10-11H2','InChIKey=AXMUUJXOIBVYKQ-UHFFFAOYSA-N','O=C1CN(c2ccccc2)C(=O)CN1/N=C/c1ccc[nH]1','1'),
	(201377,0,1,NULL,'Consistent with Molecular Formula','C15H13ClN4O2',316.7463,NULL,'D42A8A14CB0F5442-FICuS-01-5A','D42A8A14CB0F5442-FICTS-01-39','D42A8A14CB0F5442-uuuuu-01-09','InChI=1S/C15H13ClN4O2/c16-11-3-1-5-13(7-11)19-9-15(22)20(10-14(19)21)18-8-12-4-2-6-17-12/h1-8,17H,9-10H2','InChIKey=YXPVQECADHTHAA-UHFFFAOYSA-N','O=C1CN(c2cccc(Cl)c2)C(=O)CN1/N=C/c1ccc[nH]1','1'),
	(201378,0,1,NULL,'Consistent with Molecular Formula','C16H13F3N4O2',350.2995,NULL,'E340F9E6B1288130-FICuS-01-46','E340F9E6B1288130-FICTS-01-25','E340F9E6B1288130-uuuuu-01-F5','InChI=1S/C16H13F3N4O2/c17-16(18,19)11-3-1-5-13(7-11)22-9-15(25)23(10-14(22)24)21-8-12-4-2-6-20-12/h1-8,20H,9-10H2','InChIKey=GRMWTZZEPUMKNU-UHFFFAOYSA-N','O=C1CN(c2cccc(C(F)(F)F)c2)C(=O)CN1/N=C/c1ccc[nH]1','1'),
	(201379,0,1,NULL,'Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'8043178C8AE4B25B-FICuS-01-56','8043178C8AE4B25B-FICTS-01-35','8043178C8AE4B25B-uuuuu-01-05','InChI=1S/C16H16N4O2/c1-18-9-5-8-14(18)10-17-20-12-15(21)19(11-16(20)22)13-6-3-2-4-7-13/h2-10H,11-12H2,1H3','InChIKey=KUYZWRYSZIQJLS-UHFFFAOYSA-N','Cn1cccc1/C=N/N1CC(=O)N(c2ccccc2)CC1=O','1'),
	(201380,0,1,NULL,'Consistent with Molecular Formula','C16H15ClN4O2',330.7731,NULL,'9AA20AB6DC03C6A3-FICuS-01-74','9AA20AB6DC03C6A3-FICTS-01-53','9AA20AB6DC03C6A3-uuuuu-01-23','InChI=1S/C16H15ClN4O2/c1-19-7-3-6-14(19)9-18-21-11-15(22)20(10-16(21)23)13-5-2-4-12(17)8-13/h2-9H,10-11H2,1H3','InChIKey=VREOIEFHVZOFBV-UHFFFAOYSA-N','Cn1cccc1/C=N/N1CC(=O)N(c2cccc(Cl)c2)CC1=O','1'),
	(201381,0,1,NULL,'Consistent with Molecular Formula','C16H15ClN4O2',330.7731,NULL,'C37F083E7FC8A628-FICuS-01-73','C37F083E7FC8A628-FICTS-01-52','C37F083E7FC8A628-uuuuu-01-22','InChI=1S/C16H15ClN4O2/c1-19-8-2-3-14(19)9-18-21-11-15(22)20(10-16(21)23)13-6-4-12(17)5-7-13/h2-9H,10-11H2,1H3','InChIKey=UZTXDKKMKRTOPJ-UHFFFAOYSA-N','Cn1cccc1/C=N/N1CC(=O)N(c2ccc(Cl)cc2)CC1=O','1'),
	(201382,0,1,NULL,'Consistent with Molecular Formula','C17H15F3N4O2',364.3263,NULL,'F9F921F9D6E99F98-FICuS-01-8F','F9F921F9D6E99F98-FICTS-01-6E','F9F921F9D6E99F98-uuuuu-01-3E','InChI=1S/C17H15F3N4O2/c1-22-7-3-6-14(22)9-21-24-11-15(25)23(10-16(24)26)13-5-2-4-12(8-13)17(18,19)20/h2-9H,10-11H2,1H3','InChIKey=ICPWRRHJKXETJG-UHFFFAOYSA-N','Cn1cccc1/C=N/N1CC(=O)N(c2cccc(C(F)(F)F)c2)CC1=O','1'),
	(201383,0,1,NULL,'Consistent with Molecular Formula','C16H13ClN4O2',328.7573,NULL,'6A1783D2D8EBB244-FICuS-01-66','6A1783D2D8EBB244-FICTS-01-45','6A1783D2D8EBB244-uuuuu-01-15','InChI=1S/C16H13ClN4O2/c17-12-4-3-6-14(8-12)20-10-16(23)21(11-15(20)22)19-9-13-5-1-2-7-18-13/h1-9H,10-11H2','InChIKey=GATSKPCTJYDSMG-UHFFFAOYSA-N','O=C1CN(c2cccc(Cl)c2)C(=O)CN1/N=C/c1ccccn1','1'),
	(201384,0,1,NULL,'Consistent with Molecular Formula','C16H13ClN4O2',328.7573,NULL,'F4992488A97D99F0-FICuS-01-66','F4992488A97D99F0-FICTS-01-45','F4992488A97D99F0-uuuuu-01-15','InChI=1S/C16H13ClN4O2/c17-13-4-1-5-14(7-13)20-10-16(23)21(11-15(20)22)19-9-12-3-2-6-18-8-12/h1-9H,10-11H2','InChIKey=PLSBLJOIGKZJCS-UHFFFAOYSA-N','O=C1CN(c2cccc(Cl)c2)C(=O)CN1/N=C/c1cccnc1','1'),
	(201385,0,1,NULL,'Consistent with Molecular Formula','C17H13F3N4O2',362.3105,NULL,'A2AE72C2718ABC8F-FICuS-01-82','A2AE72C2718ABC8F-FICTS-01-61','A2AE72C2718ABC8F-uuuuu-01-31','InChI=1S/C17H13F3N4O2/c18-17(19,20)13-4-1-5-14(7-13)23-10-16(26)24(11-15(23)25)22-9-12-3-2-6-21-8-12/h1-9H,10-11H2','InChIKey=BURKCNQEEGDTEO-UHFFFAOYSA-N','O=C1CN(c2cccc(C(F)(F)F)c2)C(=O)CN1/N=C/c1cccnc1','1'),
	(201386,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O4',325.3232,NULL,'1F7C8D9AF7DB5489-FICuS-01-8B','1F7C8D9AF7DB5489-FICTS-01-6A','1F7C8D9AF7DB5489-uuuuu-01-3A','InChI=1S/C17H15N3O4/c21-14-7-6-12(8-15(14)22)9-18-20-11-16(23)19(10-17(20)24)13-4-2-1-3-5-13/h1-9,21-22H,10-11H2','InChIKey=QSQQIGQDXRDAPH-UHFFFAOYSA-N','O=C1CN(c2ccccc2)C(=O)CN1/N=C/c1ccc(O)c(O)c1','1'),
	(201387,0,1,NULL,'Consistent with Molecular Formula','C17H14ClN3O4',359.7683,NULL,'08B1680CFAE5AA44-FICuS-01-6E','08B1680CFAE5AA44-FICTS-01-4D','08B1680CFAE5AA44-uuuuu-01-1D','InChI=1S/C17H14ClN3O4/c18-12-2-1-3-13(7-12)20-9-17(25)21(10-16(20)24)19-8-11-4-5-14(22)15(23)6-11/h1-8,22-23H,9-10H2','InChIKey=HPNBUCUELSGMKA-UHFFFAOYSA-N','O=C1CN(c2cccc(Cl)c2)C(=O)CN1/N=C/c1ccc(O)c(O)c1','1'),
	(201388,0,1,NULL,'Consistent with Molecular Formula','C17H14ClN3O4',359.7683,NULL,'E0CAFEF5FD4F5CA2-FICuS-01-B5','E0CAFEF5FD4F5CA2-FICTS-01-94','E0CAFEF5FD4F5CA2-uuuuu-01-64','InChI=1S/C17H14ClN3O4/c18-12-2-4-13(5-3-12)20-9-17(25)21(10-16(20)24)19-8-11-1-6-14(22)15(23)7-11/h1-8,22-23H,9-10H2','InChIKey=CQKXMHDWQABNFM-UHFFFAOYSA-N','O=C1CN(c2ccc(Cl)cc2)C(=O)CN1/N=C/c1ccc(O)c(O)c1','1'),
	(201389,0,1,NULL,'Consistent with Molecular Formula','C18H14F3N3O4',393.3215,NULL,'13C91268CA8F7DED-FICuS-01-7E','13C91268CA8F7DED-FICTS-01-5D','13C91268CA8F7DED-uuuuu-01-2D','InChI=1S/C18H14F3N3O4/c19-18(20,21)12-2-1-3-13(7-12)23-9-17(28)24(10-16(23)27)22-8-11-4-5-14(25)15(26)6-11/h1-8,25-26H,9-10H2','InChIKey=HLRPWOJNBHABAJ-UHFFFAOYSA-N','O=C1CN(c2cccc(C(F)(F)F)c2)C(=O)CN1/N=C/c1ccc(O)c(O)c1','1'),
	(201390,0,1,NULL,'Consistent with Molecular Formula','C19H19N3O4',353.3768,NULL,'B8BBD124F28FF6D3-FICuS-01-89','B8BBD124F28FF6D3-FICTS-01-68','B8BBD124F28FF6D3-uuuuu-01-38','InChI=1S/C19H19N3O4/c1-25-16-8-14(9-17(10-16)26-2)11-20-22-13-18(23)21(12-19(22)24)15-6-4-3-5-7-15/h3-11H,12-13H2,1-2H3','InChIKey=AWAVGRSCVMXBAX-UHFFFAOYSA-N','COc1cc(/C=N/N2CC(=O)N(c3ccccc3)CC2=O)cc(OC)c1','1'),
	(201391,0,1,NULL,'Consistent with Molecular Formula','C19H18ClN3O4',387.8219,NULL,'1058C693F9DC7C65-FICuS-01-65','1058C693F9DC7C65-FICTS-01-44','1058C693F9DC7C65-uuuuu-01-14','InChI=1S/C19H18ClN3O4/c1-26-16-6-13(7-17(9-16)27-2)10-21-23-12-18(24)22(11-19(23)25)15-5-3-4-14(20)8-15/h3-10H,11-12H2,1-2H3','InChIKey=HRLYEROXYXETPZ-UHFFFAOYSA-N','COc1cc(/C=N/N2CC(=O)N(c3cccc(Cl)c3)CC2=O)cc(OC)c1','1'),
	(201392,0,2,NULL,'Consistent with Molecular Formula','C32H30Cl2N4O4',605.5194,NULL,'EABC46241E0D1575-FICuS-01-5E','C974DD0019B26FF7-FICTS-01-4C','59943DE3F5FB0CD3-uuuuu-01-2D','InChI=1S/2C16H15ClN2O2/c2*1-2-21-16(20)19-15(11-14-5-3-4-10-18-14)12-6-8-13(17)9-7-12/h2*3-11H,2H2,1H3,(H,19,20)','InChIKey=SGDOSRWRVVAUTJ-UHFFFAOYSA-N','CCOC(=O)N/C(=C/c1ccccn1)c1ccc(Cl)cc1.CCOC(=O)N/C(=C/c1ccccn1)c1ccc(Cl)cc1','1'),
	(201393,2,0,NULL,'Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'5C3F6AE773945E46-FICuS-01-66','5C3F6AE773945E46-FICTS-01-45','25CF5AA6A838D571-uuuuu-01-18','InChI=1S/C13H12N2/c1-2-6-10(7-3-1)12-13(15-12)11-8-4-5-9-14-11/h1-9,12-13,15H/t12-,13-/m1/s1','InChIKey=KNCKOQMZGIMLHA-CHWSQXEVSA-N','c1ccc(C2NC2c2ccccn2)cc1','1'),
	(201394,2,0,NULL,'Consistent with Molecular Formula','C13H11ClN2',230.6963,NULL,'ACC0CD95FF35A1EF-FICuS-01-A4','ACC0CD95FF35A1EF-FICTS-01-83','AC3A518527EB8F96-uuuuu-01-1E','InChI=1S/C13H11ClN2/c14-10-6-4-9(5-7-10)12-13(16-12)11-3-1-2-8-15-11/h1-8,12-13,16H/t12-,13-/m1/s1','InChIKey=NCHOENQTWRWQHF-CHWSQXEVSA-N','Clc1ccc(C2NC2c2ccccn2)cc1','1'),
	(201395,2,0,NULL,'Consistent with Molecular Formula','C14H14N2',210.278,NULL,'20812CC83F7F57D0-FICuS-01-58','20812CC83F7F57D0-FICTS-01-37','91F72A9E2F4ED3E9-uuuuu-01-34','InChI=1S/C14H14N2/c1-10-5-7-11(8-6-10)13-14(16-13)12-4-2-3-9-15-12/h2-9,13-14,16H,1H3/t13-,14-/m1/s1','InChIKey=JMKOGXJOGSKACY-ZIAGYGMSSA-N','Cc1ccc(C2NC2c2ccccn2)cc1','1'),
	(201396,2,0,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'53A025078B5AA357-FICuS-01-3E','53A025078B5AA357-FICTS-01-1D','D16E423431AC7222-uuuuu-01-E8','InChI=1S/C14H14N2O/c1-17-11-7-5-10(6-8-11)13-14(16-13)12-4-2-3-9-15-12/h2-9,13-14,16H,1H3/t13-,14-/m1/s1','InChIKey=VATZVHGGTGXNAX-ZIAGYGMSSA-N','COc1ccc(C2NC2c2ccccn2)cc1','1'),
	(201397,0,1,NULL,'Consistent with Molecular Formula','C14H12O3S',260.307,NULL,'CFE2988CECF67593-FICuS-01-8F','CFE2988CECF67593-FICTS-01-6E','CFE2988CECF67593-uuuuu-01-3E','InChI=1S/C14H12O3S/c1-17-11-6-4-10(5-7-11)13(14(15)16)9-12-3-2-8-18-12/h2-9H,1H3,(H,15,16)','InChIKey=BETCNICOBLADLN-UHFFFAOYSA-N','COc1ccc(/C(=C/c2cccs2)C(=O)O)cc1','1'),
	(201398,0,1,NULL,'Consistent with Molecular Formula','C13H10O2S',230.2808,NULL,'5769665731D92A79-FICuS-01-3E','5769665731D92A79-FICTS-01-1D','5769665731D92A79-uuuuu-01-ED','InChI=1S/C13H10O2S/c14-13(15)11(12-7-4-8-16-12)9-10-5-2-1-3-6-10/h1-9H,(H,14,15)','InChIKey=PRFYTLRQUHFIRX-UHFFFAOYSA-N','O=C(O)/C(=C\\c1ccccc1)c1cccs1','1'),
	(201399,0,1,NULL,'Consistent with Molecular Formula','C12H10O3S',234.2692,NULL,'8CA187946703369E-FICuS-01-47','8CA187946703369E-FICTS-01-26','2AD7ABBF7144429D-uuuuu-01-22','InChI=1S/C12H10O3S/c1-8-4-5-9(15-8)7-10(12(13)14)11-3-2-6-16-11/h2-7H,1H3,(H,13,14)/b10-7+','InChIKey=UJNSKZNQUVJVGL-JXMROGBWSA-N','Cc1ccc(/C=C(/C(=O)O)c2cccs2)o1','1'),
	(201400,0,1,NULL,'Consistent with Molecular Formula','C12H10O3S',234.2692,NULL,'FE244ADA2DAE2BCB-FICuS-01-A7','FE244ADA2DAE2BCB-FICTS-01-86','2AD7ABBF7144429D-uuuuu-01-22','InChI=1S/C12H10O3S/c1-8-4-5-9(15-8)7-10(12(13)14)11-3-2-6-16-11/h2-7H,1H3,(H,13,14)/b10-7-','InChIKey=UJNSKZNQUVJVGL-YFHOEESVSA-N','Cc1ccc(/C=C(\\C(=O)O)c2cccs2)o1','1'),
	(201401,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O3',278.3102,NULL,'E374F22B0473EECA-FICuS-01-72','E374F22B0473EECA-FICTS-01-51','D891FDF7E8892DE3-uuuuu-01-3F','InChI=1S/C13H17N3.HNO3/c1-16-12(11-5-4-8-14-9-11)15-10-13(16)6-2-3-7-13;2-1(3)4/h4-5,8-9H,2-3,6-7,10H2,1H3;(H,2,3,4)','InChIKey=WULQNIUXKVJDES-UHFFFAOYSA-N','CN1C(c2cccnc2)=NCC12CCCC2.O=[N+]([O-])O',NULL),
	(201402,0,0,NULL,'Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'AD0002B17DF6ED54-FICuS-01-6A','AD0002B17DF6ED54-FICTS-01-49','AD0002B17DF6ED54-uuuuu-01-19','InChI=1S/C14H19N3/c1-17-13(12-5-9-15-10-6-12)16-11-14(17)7-3-2-4-8-14/h5-6,9-10H,2-4,7-8,11H2,1H3','InChIKey=QNBPXSQATURIGM-UHFFFAOYSA-N','CN1C(c2ccncc2)=NCC12CCCCC2',NULL),
	(201403,0,0,NULL,'Consistent with Molecular Formula','C14H20N4O3',292.337,NULL,'96E50D6D910C2E7D-FICuS-01-6D','96E50D6D910C2E7D-FICTS-01-4C','AD0002B17DF6ED54-uuuuu-01-19','InChI=1S/C14H19N3.HNO3/c1-17-13(12-5-9-15-10-6-12)16-11-14(17)7-3-2-4-8-14;2-1(3)4/h5-6,9-10H,2-4,7-8,11H2,1H3;(H,2,3,4)','InChIKey=DDDKZMDTUWGQCS-UHFFFAOYSA-N','CN1C(c2ccncc2)=NCC12CCCCC2.O=[N+]([O-])O',NULL),
	(201404,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C C C C C C C C C ]','C14H11Cl6FeO4',511.8035,NULL,'D5B2F34B8684CEAC-FICuS-01-89','D5B2F34B8684CEAC-FICTS-01-68','A863B4328251FA4E-uuuuu-01-03','InChI=1S/2C5H5.2C2HCl3O2.Fe/c2*1-2-4-5-3-1;2*3-2(4,5)1(6)7;/h2*1-5H;2*(H,6,7);/q2*-1;;;+3/p-1','InChIKey=FTDSQDYBEHYDBY-UHFFFAOYSA-M','C12=C3[C-]4C5=C1[Fe+3]23541678C2=C1[C-]6C7=C28.O=C(O)C(Cl)(Cl)Cl.O=C([O-])C(Cl)(Cl)Cl',NULL),
	(201405,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C C C C C C C C C ]','C14H11Cl6FeO4',511.8035,NULL,'D5B2F34B8684CEAC-FICuS-01-89','D5B2F34B8684CEAC-FICTS-01-68','A863B4328251FA4E-uuuuu-01-03','InChI=1S/2C5H5.2C2HCl3O2.Fe/c2*1-2-4-5-3-1;2*3-2(4,5)1(6)7;/h2*1-5H;2*(H,6,7);/q2*-1;;;+3/p-1','InChIKey=FTDSQDYBEHYDBY-UHFFFAOYSA-M','C12=C3[C-]4C5=C1[Fe+3]23541678C2=C1[C-]6C7=C28.O=C(O)C(Cl)(Cl)Cl.O=C([O-])C(Cl)(Cl)Cl',NULL),
	(201406,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ C C C C C C C C C ]','C13H13FeO2',257.0915,NULL,'5188A8C979092E42-FICuS-01-48','5188A8C979092E42-FICTS-01-27','A8552E72786F3ACC-uuuuu-01-1E','InChI=1S/C8H9O2.C5H5.Fe/c9-8(10)6-5-7-3-1-2-4-7;1-2-4-5-3-1;/h1-4H,5-6H2,(H,9,10);1-5H;/q2*-1;+2/p-1','InChIKey=JWOYHVYAVQNZES-UHFFFAOYSA-M','O=C([O-])CC[C-]1C2=C3C4=C1[Fe+2]3421567C2=C1[C-]5C6=C27',NULL),
	(201407,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN6',278.7437,'Parazoanthus alkaloid P-VI','D2F68F4CF47653D4-FICuS-01-75','E727D5FB3BC5DDDE-FICTS-01-8A','D20A28A9CBFB8A9A-uuuuu-01-41','InChI=1S/C12H14N6.ClH/c1-6-4-5-7-9(17-11(13-2)15-7)10-8(6)16-12(14-3)18-10;/h4-5H,1-3H3,(H,13,15,17)(H2,14,16,18);1H','InChIKey=JYJPSCWUNYBUHI-UHFFFAOYSA-N','CNc1nc2ccc(C)c3nc(NC)[nH]c3c-2n1.Cl',NULL),
	(201408,2,0,'20069-07-2','Consistent with Molecular Formula','C17H21N3',267.373,'Elaeocarpidine\nPyrrolo[2\\\",1\\\":2\',3\']pyrimido[1\',6\':1,2]pyrido[3,4-b]indole, 1,2,3,3a,5,6,11,1b,12,13-decahydro-, cis-','485313884ECA00FF-FICuS-01-58','485313884ECA00FF-FICTS-01-37','1CB983430ECC8FE8-uuuuu-01-2D','InChI=1S/C17H21N3/c1-2-5-14-12(4-1)13-7-11-20-15(17(13)18-14)8-10-19-9-3-6-16(19)20/h1-2,4-5,15-16,18H,3,6-11H2/t15-,16-/m0/s1','InChIKey=MQDDWIVNNZPOCB-HOTGVXAUSA-N','c1ccc2c3c([nH]c2c1)C1CCN2CCCC2N1CC3','1'),
	(201409,0,0,NULL,'Consistent with Molecular Formula','C29H20ClN5O2S',538.0223,NULL,'F04B71D584770EDD-FICuS-01-6B','F04B71D584770EDD-FICTS-01-4A','F04B71D584770EDD-uuuuu-01-1A','InChI=1S/C29H20ClN5O2S/c30-20-10-15-25-26(24-8-4-5-9-27(24)33-28(25)18-20)19-31-21-11-13-23(14-12-21)38(36,37)34-29-16-17-32-35(29)22-6-2-1-3-7-22/h1-19,34H','InChIKey=KCDUVDIRETUGLR-UHFFFAOYSA-N','O=S(=O)(Nc1ccnn1-c1ccccc1)c1ccc(/N=C/c2c3ccccc3nc3cc(Cl)ccc23)cc1',NULL),
	(201410,0,0,NULL,'Consistent with Molecular Formula','C25H18ClN5O3S',503.9619,NULL,'DC92D64B58C25975-FICuS-01-65','DC92D64B58C25975-FICTS-01-44','DC92D64B58C25975-uuuuu-01-14','InChI=1S/C25H18ClN5O3S/c1-34-25-13-12-24(29-30-25)31-35(32,33)18-9-7-17(8-10-18)27-15-21-19-4-2-3-5-22(19)28-23-14-16(26)6-11-20(21)23/h2-15H,1H3,(H,29,31)','InChIKey=DHCJMPOIMWQZIU-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccc(/N=C/c3c4ccccc4nc4cc(Cl)ccc34)cc2)nn1',NULL),
	(201411,0,0,NULL,'Consistent with Molecular Formula','C26H20ClN5O2S',501.9893,NULL,'14319A1B1BE3B053-FICuS-01-42','14319A1B1BE3B053-FICTS-01-21','14319A1B1BE3B053-uuuuu-01-F1','InChI=1S/C26H20ClN5O2S/c1-16-13-17(2)30-26(29-16)32-35(33,34)20-10-8-19(9-11-20)28-15-23-21-5-3-4-6-24(21)31-25-14-18(27)7-12-22(23)25/h3-15H,1-2H3,(H,29,30,32)','InChIKey=COOUCUQIAIRKIW-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(/N=C/c3c4ccccc4nc4cc(Cl)ccc34)cc2)n1',NULL),
	(201412,0,0,NULL,'Consistent with Molecular Formula','C25H18ClN5O2S',487.9625,NULL,'983AEA066DD5B5B0-FICuS-01-74','983AEA066DD5B5B0-FICTS-01-53','983AEA066DD5B5B0-uuuuu-01-23','InChI=1S/C25H18ClN5O2S/c1-16-12-13-27-25(29-16)31-34(32,33)19-9-7-18(8-10-19)28-15-22-20-4-2-3-5-23(20)30-24-14-17(26)6-11-21(22)24/h2-15H,1H3,(H,27,29,31)','InChIKey=BNTXZXFPFJCGLJ-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=C/c3c4ccccc4nc4cc(Cl)ccc34)cc2)n1',NULL),
	(201413,0,0,NULL,'Consistent with Molecular Formula','C23H15ClN4O2S2',478.9701,NULL,'AE38717FA6A897FB-FICuS-01-85','AE38717FA6A897FB-FICTS-01-64','AE38717FA6A897FB-uuuuu-01-34','InChI=1S/C23H15ClN4O2S2/c24-15-5-10-19-20(18-3-1-2-4-21(18)27-22(19)13-15)14-26-16-6-8-17(9-7-16)32(29,30)28-23-25-11-12-31-23/h1-14H,(H,25,28)','InChIKey=AIGSJCIJXROWPH-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc(/N=C/c2c3ccccc3nc3cc(Cl)ccc23)cc1',NULL),
	(201414,0,0,NULL,'Consistent with Molecular Formula','C24H16ClN5O2S',473.9357,NULL,'438AFC803CD68922-FICuS-01-5D','438AFC803CD68922-FICTS-01-3C','438AFC803CD68922-uuuuu-01-0C','InChI=1S/C24H16ClN5O2S/c25-16-6-11-20-21(19-4-1-2-5-22(19)29-23(20)14-16)15-28-17-7-9-18(10-8-17)33(31,32)30-24-26-12-3-13-27-24/h1-15H,(H,26,27,30)','InChIKey=FUQABNIDAUPWDZ-UHFFFAOYSA-N','O=S(=O)(Nc1ncccn1)c1ccc(/N=C/c2c3ccccc3nc3cc(Cl)ccc23)cc1',NULL),
	(201415,0,0,NULL,'Consistent with Molecular Formula','C25H17ClN4O2S',472.9479,NULL,'D0AE05BB8A1BA78A-FICuS-01-87','D0AE05BB8A1BA78A-FICTS-01-66','D0AE05BB8A1BA78A-uuuuu-01-36','InChI=1S/C25H17ClN4O2S/c26-17-8-13-21-22(20-5-1-2-6-23(20)29-24(21)15-17)16-28-18-9-11-19(12-10-18)33(31,32)30-25-7-3-4-14-27-25/h1-16H,(H,27,30)','InChIKey=PTHHGKSYDGZMKY-UHFFFAOYSA-N','O=S(=O)(Nc1ccccn1)c1ccc(/N=C/c2c3ccccc3nc3cc(Cl)ccc23)cc1',NULL),
	(201416,0,0,NULL,'Consistent with Molecular Formula','C22H16ClN3O3S',437.8997,NULL,'05A545C30060673C-FICuS-01-2A','05A545C30060673C-FICTS-01-09','05A545C30060673C-uuuuu-01-D9','InChI=1S/C22H16ClN3O3S/c1-14(27)26-30(28,29)17-9-7-16(8-10-17)24-13-20-18-4-2-3-5-21(18)25-22-12-15(23)6-11-19(20)22/h2-13H,1H3,(H,26,27)','InChIKey=QHUFVEPYEPEAJJ-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(/N=C/c2c3ccccc3nc3cc(Cl)ccc23)cc1',NULL),
	(201417,0,0,NULL,'Consistent with Molecular Formula','C21H16ClN5O2S',437.9027,NULL,'76ED917190FE3883-FICuS-01-59','76ED917190FE3883-FICTS-01-38','76ED917190FE3883-uuuuu-01-08','InChI=1S/C21H16ClN5O2S/c22-13-5-10-17-18(16-3-1-2-4-19(16)26-20(17)11-13)12-25-14-6-8-15(9-7-14)30(28,29)27-21(23)24/h1-12H,(H4,23,24,27)','InChIKey=BFCSPBWPDOXTDU-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(/N=C/c2c3ccccc3nc3cc(Cl)ccc23)cc1',NULL),
	(201418,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3O2S',395.8625,NULL,'99375CAB9CCAF3B1-FICuS-01-8A','99375CAB9CCAF3B1-FICTS-01-69','99375CAB9CCAF3B1-uuuuu-01-39','InChI=1S/C20H14ClN3O2S/c21-13-5-10-17-18(16-3-1-2-4-19(16)24-20(17)11-13)12-23-14-6-8-15(9-7-14)27(22,25)26/h1-12H,(H2,22,25,26)','InChIKey=UXLSRSARRWXRDG-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(/N=C/c2c3ccccc3nc3cc(Cl)ccc23)cc1',NULL),
	(201419,0,2,'20867-01-0','Consistent with Molecular Formula','C14H12O4',244.2464,'Fulvoplumierin\nCyclopenta[c]pyran-4-carboxylic acid, 7-(2-butenylidene)-1,7-dihydro-1-oxo-, methyl ester, (E,E)-\nCyclopenta[c]pyran-4-carboxylic acid, 7-(2-butenylidene)-1,7-dihydro-1-oxo-, methyl ester, (E,E)-','22DC746A6A18D9CA-FICuS-01-75','22DC746A6A18D9CA-FICTS-01-54','2C549E84A54DC6AF-uuuuu-01-2C','InChI=1S/C14H12O4/c1-3-4-5-9-6-7-10-11(13(15)17-2)8-18-14(16)12(9)10/h3-8H,1-2H3/b4-3+,9-5+','InChIKey=RFUJEBHESHKXKW-PRKJJMSOSA-N','C/C=C/C=C1\\C=Cc2c(C(=O)OC)coc(=O)c21','1'),
	(201420,10,0,'511-89-7','Consistent with Molecular Formula','C21H26O12',470.4292,'Plumieride\nSpiro[cyclopenta[c]pyran-7(1H),2\'(5\'H)-furan]-4-carboxylic acid, 1-(.beta.-D-glucopyranosyloxy)-4a,7a-dihydro-4\'-(1-hydroxy ethyl)-5\'-oxo-, methyl ester, [1S-[1.alpha.,4a.alpha., 7.alpha.(R*),7a.alpha.]]-','C905CCC39D89CD8C-FICuS-01-94','C905CCC39D89CD8C-FICTS-01-73','E0C118ECB9F8CC0C-uuuuu-01-42','InChI=1S/C21H26O12/c1-8(23)10-5-21(33-18(10)28)4-3-9-11(17(27)29-2)7-30-19(13(9)21)32-20-16(26)15(25)14(24)12(6-22)31-20/h3-5,7-9,12-16,19-20,22-26H,6H2,1-2H3/t8-,9-,12?,13-,14?,15?,16?,19-,20?,21-/m1/s1','InChIKey=AOPMSFXOYJXDNJ-HBQZIGFESA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C1C=CC21C=C(C(C)O)C(=O)O1','1'),
	(201421,2,0,NULL,'Consistent with Molecular Formula','C9H17N4O6P',308.2303,NULL,'BB542C8F49B264C1-FICuS-01-66','BB542C8F49B264C1-FICTS-01-45','C67E0895A47B5488-uuuuu-01-08','InChI=1S/C9H14N3O6P.H3N/c10-7-3-4-12(9(13)11-7)8-2-1-6(18-8)5-17-19(14,15)16;/h3-4,6,8H,1-2,5H2,(H2,10,11,13)(H2,14,15,16);1H3','InChIKey=WJLGZSVEPMDZPK-UHFFFAOYSA-N','N.Nc1ccn(C2CCC(COP(=O)(O)O)O2)c(=O)n1','1'),
	(201422,2,0,NULL,'Consistent with Molecular Formula','C9H12FN3O3',229.2105,'2\',3\'-DIDEOXY-5-FLUOROCYTIDINE\n2\',3\'-Dideoxy-5-fluorocytidine','909063D0FC575FBC-FICuS-01-6B','909063D0FC575FBC-FICTS-01-4A','909063D0FC575FBC-uuuuu-01-1A','InChI=1S/C9H12FN3O3/c10-6-3-13(9(15)12-8(6)11)7-2-1-5(4-14)16-7/h3,5,7,14H,1-2,4H2,(H2,11,12,15)','InChIKey=QBEIABZPRBJOFU-UHFFFAOYSA-N','Nc1nc(=O)n(C2CCC(CO)O2)cc1F','1'),
	(201423,1,0,NULL,'Consistent with Molecular Formula','C21H19N5O3S',421.4728,NULL,'6AA1D5569E2C14AB-FICuS-01-6F','6AA1D5569E2C14AB-FICTS-01-4E','6AA1D5569E2C14AB-uuuuu-01-1E','InChI=1S/C21H19N5O3S/c1-14(18-10-5-15-4-2-11-22-19(15)20(18)27)25-16-6-8-17(9-7-16)30(28,29)26-21-23-12-3-13-24-21/h2-14,25,27H,1H3,(H,23,24,26)','InChIKey=WUMBPDDONXYOSU-UHFFFAOYSA-N','CC(Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1)c1ccc2cccnc2c1O','1'),
	(201424,1,0,NULL,'Consistent with Molecular Formula','C23H23N5O5S',481.5252,NULL,'ABC3DDDF31DCB646-FICuS-01-9F','ABC3DDDF31DCB646-FICTS-01-7E','ABC3DDDF31DCB646-uuuuu-01-4E','InChI=1S/C23H23N5O5S/c1-14(18-11-6-15-5-4-12-24-21(15)22(18)29)25-16-7-9-17(10-8-16)34(30,31)28-19-13-20(32-2)27-23(26-19)33-3/h4-14,25,29H,1-3H3,(H,26,27,28)','InChIKey=CVDLHJRZFLCRCM-UHFFFAOYSA-N','COc1cc(NS(=O)(=O)c2ccc(NC(C)c3ccc4cccnc4c3O)cc2)nc(OC)n1','1'),
	(201425,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O',332.4444,NULL,'B75C01F35E2D1D35-FICuS-01-5F','B75C01F35E2D1D35-FICTS-01-3E','B75C01F35E2D1D35-uuuuu-01-0E','InChI=1S/C22H24N2O/c1-3-13-23-21(19-11-7-6-10-18(19)16-25)22-20-12-8-5-9-17(20)15-24(22)14-4-2/h5-12,15-16H,3-4,13-14H2,1-2H3/b23-21-','InChIKey=AJRFCIHSCJIYIP-LNVKXUELSA-N','CCC/N=C(\\c1ccccc1C=O)c1c2ccccc2cn1CCC',NULL),
	(201426,5,0,NULL,'Consistent with Molecular Formula','C9H16O5',204.2224,NULL,'1579B8BCBC06E33A-FICuS-01-73','1579B8BCBC06E33A-FICTS-01-52','1579B8BCBC06E33A-uuuuu-01-22','InChI=1S/C9H16O5/c1-4(10)5-6-7(8(11)12-5)14-9(2,3)13-6/h4-8,10-11H,1-3H3','InChIKey=ICBGDXBFVVCSND-UHFFFAOYSA-N','CC(O)C1OC(O)C2OC(C)(C)OC12','1'),
	(201427,5,0,NULL,'Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'EF62097D7559A3B3-FICuS-01-61','EF62097D7559A3B3-FICTS-01-40','EF62097D7559A3B3-uuuuu-01-10','InChI=1S/C10H18O5/c1-5(11)6-7-8(9(12-4)13-6)15-10(2,3)14-7/h5-9,11H,1-4H3','InChIKey=GSNRIRGBWBCNKC-UHFFFAOYSA-N','COC1OC(C(C)O)C2OC(C)(C)OC12','1'),
	(201428,3,0,NULL,'Consistent with Molecular Formula','C16H17N3O5',331.3274,NULL,'A5E04CFC3FF74153-FICuS-01-75','0A41129CDF87E332-FICTS-01-31','A5E04CFC3FF74153-uuuuu-01-24','InChI=1S/C16H17N3O5/c20-9-12-11(21)8-14(24-12)19-7-6-13(18-16(19)23)17-15(22)10-4-2-1-3-5-10/h1-7,11-12,14,20-21H,8-9H2,(H,17,18,22,23)','InChIKey=MPSJHJFNKMUKCN-UHFFFAOYSA-N','O=C(Nc1ccn(C2CC(O)C(CO)O2)c(=O)n1)c1ccccc1','1'),
	(201429,3,0,NULL,'Consistent with Molecular Formula','C18H21N3O9S2',487.4986,NULL,'D247745BCB6100EE-FICuS-01-60','D247745BCB6100EE-FICTS-01-3F','D247745BCB6100EE-uuuuu-01-0F','InChI=1S/C18H21N3O9S2/c1-31(24,25)28-11-14-13(30-32(2,26)27)10-16(29-14)21-9-8-15(20-18(21)23)19-17(22)12-6-4-3-5-7-12/h3-9,13-14,16H,10-11H2,1-2H3,(H,19,20,22,23)','InChIKey=HFBCERYJWAHIRX-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC(n2ccc(NC(=O)c3ccccc3)nc2=O)CC1OS(C)(=O)=O','1'),
	(201430,3,0,NULL,'Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'9E432D4E4703ED6A-FICuS-01-69','9E432D4E4703ED6A-FICTS-01-48','9E432D4E4703ED6A-uuuuu-01-18','InChI=1S/C9H11N3O3/c10-7-1-2-12(9(13)11-7)8-3-5-6(15-8)4-14-5/h1-2,5-6,8H,3-4H2,(H2,10,11,13)','InChIKey=MOOPEYFCYHHCPD-UHFFFAOYSA-N','Nc1ccn(C2CC3OCC3O2)c(=O)n1','1'),
	(201431,4,0,NULL,'Consistent with Molecular Formula','C36H33N3O7',619.6726,NULL,'5C1B67FBFEE8641E-FICuS-01-8F','45F19AF608E7AF58-FICTS-01-54','5C1B67FBFEE8641E-uuuuu-01-3E','InChI=1S/C36H33N3O7/c1-44-28-19-17-27(18-20-28)36(25-13-7-3-8-14-25,26-15-9-4-10-16-26)45-23-29-31(40)32(41)34(46-29)39-22-21-30(38-35(39)43)37-33(42)24-11-5-2-6-12-24/h2-22,29,31-32,34,40-41H,23H2,1H3,(H,37,38,42,43)','InChIKey=QYIWBMZXHWIGQY-UHFFFAOYSA-N','COc1ccc(C(OCC2OC(n3ccc(NC(=O)c4ccccc4)nc3=O)C(O)C2O)(c2ccccc2)c2ccccc2)cc1','1'),
	(201432,4,0,NULL,'Consistent with Molecular Formula','C25H23NO7S',481.5192,NULL,'DD8D4C6C851B8651-FICuS-01-6F','DD8D4C6C851B8651-FICTS-01-4E','DD8D4C6C851B8651-uuuuu-01-1E','InChI=1S/C25H23NO7S/c1-15(27)32-14-21-23(28)24(29)25(33-21)18-11-7-13-20-22(18)17-10-5-6-12-19(17)26(20)34(30,31)16-8-3-2-4-9-16/h2-13,21,23-25,28-29H,14H2,1H3','InChIKey=JUURWDHVEPLGIB-UHFFFAOYSA-N','CC(=O)OCC1OC(c2cccc3c2c2ccccc2n3S(=O)(=O)c2ccccc2)C(O)C1O','1'),
	(201433,3,0,NULL,'Consistent with Molecular Formula','C16H16O6',304.2988,NULL,'9B10D82713015A92-FICuS-01-2E','9B10D82713015A92-FICTS-01-0D','A7F7C7699D18E418-uuuuu-01-1C','InChI=1S/C16H16O6/c1-6-11-13(14(18)7(2)22-6)15(19)9-4-8(21-3)5-10(17)12(9)16(11)20/h4-7,14,17-18H,1-3H3/t6-,7?,14-/m1/s1','InChIKey=OEGMNTPJRJBUIK-DVENFPLGSA-N','COc1cc(O)c2c(c1)C(=O)C1=C(C2=O)C(C)OC(C)C1O','1'),
	(201434,2,0,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'95786AD6FEC88A34-FICuS-01-7B','95786AD6FEC88A34-FICTS-01-5A','BDD42E791BB72777-uuuuu-01-1E','InChI=1S/C16H16O5/c1-7-4-10-13(8(2)21-7)16(19)14-11(15(10)18)5-9(20-3)6-12(14)17/h5-8,17H,4H2,1-3H3/t7?,8-/m1/s1','InChIKey=RNGGDQGPILKTQU-BRFYHDHCSA-N','COc1cc(O)c2c(c1)C(=O)C1=C(C2=O)C(C)OC(C)C1','1'),
	(201435,0,0,NULL,'Consistent with Molecular Formula','C10H10N4S',218.2758,NULL,'078794DAF5983993-FICuS-01-53','9088BAFD91AAFADB-FICTS-01-85','078794DAF5983993-uuuuu-01-02','InChI=1S/C10H10N4S/c1-2-7-14-9(12-13-10(14)15)8-5-3-4-6-11-8/h2-6H,1,7H2,(H,13,15)','InChIKey=GQUMJEVEIZJHNE-UHFFFAOYSA-N','C=CCn1c(-c2ccccn2)n[nH]c1=S',NULL),
	(201436,0,1,NULL,'Consistent with Molecular Formula','C12H13N3S',231.3148,NULL,'39F1C88E1BCE4B5F-FICuS-01-8E','39F1C88E1BCE4B5F-FICTS-01-6D','39F1C88E1BCE4B5F-uuuuu-01-3D','InChI=1S/C12H13N3S/c1-10-14-15-12(16-10)13-9-5-8-11-6-3-2-4-7-11/h2-8H,9H2,1H3,(H,13,15)','InChIKey=IATLEMYQOTVULJ-UHFFFAOYSA-N','Cc1nnc(NC/C=C/c2ccccc2)s1','1'),
	(201437,1,0,NULL,'Consistent with Molecular Formula','C12H13N3S',231.3148,NULL,'66CD9FDDA0E085F2-FICuS-01-8C','66CD9FDDA0E085F2-FICTS-01-6B','66CD9FDDA0E085F2-uuuuu-01-3B','InChI=1S/C12H13N3S/c1-9-8-15-11(13-14-12(15)16-9)7-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3','InChIKey=OXSIOMYHMIOJAN-UHFFFAOYSA-N','CC1Cn2c(Cc3ccccc3)nnc2S1','1'),
	(201438,1,0,NULL,'Consistent with Molecular Formula','C11H11N3OS',233.2874,NULL,'10DF494E2587C2AE-FICuS-01-69','10DF494E2587C2AE-FICTS-01-48','10DF494E2587C2AE-uuuuu-01-18','InChI=1S/C11H11N3OS/c1-7-6-14-10(12-13-11(14)16-7)8-4-2-3-5-9(8)15/h2-5,7,15H,6H2,1H3','InChIKey=QHRRXITYEUNTHZ-UHFFFAOYSA-N','CC1Cn2c(nnc2-c2ccccc2O)S1','1'),
	(201439,1,0,NULL,'Consistent with Molecular Formula','C18H17N3S',307.4124,NULL,'0B8D9238876B2154-FICuS-01-3E','0B8D9238876B2154-FICTS-01-1D','0B8D9238876B2154-uuuuu-01-ED','InChI=1S/C18H17N3S/c1-3-7-14(8-4-1)13-17-19-20-18-21(17)12-11-16(22-18)15-9-5-2-6-10-15/h1-10,16H,11-13H2','InChIKey=XFJYLVDZTTZJGT-UHFFFAOYSA-N','c1ccc(Cc2nnc3n2CCC(c2ccccc2)S3)cc1','1'),
	(201440,1,0,NULL,'Consistent with Molecular Formula','C17H15N3S',293.3856,NULL,'C395F994F9AAA723-FICuS-01-75','C395F994F9AAA723-FICTS-01-54','C395F994F9AAA723-uuuuu-01-24','InChI=1S/C17H15N3S/c1-3-7-13(8-4-1)15-11-12-20-17(21-15)18-16(19-20)14-9-5-2-6-10-14/h1-10,15H,11-12H2','InChIKey=XALDWPPRBZONAP-UHFFFAOYSA-N','c1ccc(-c2nc3n(n2)CCC(c2ccccc2)S3)cc1','1'),
	(201441,0,0,NULL,'Consistent with Molecular Formula','C6H12NaO4S3',267.3282,NULL,'0A8CAA7EC72F7490-FICuS-01-77','0A8CAA7EC72F7490-FICTS-01-56','816B4671A754C638-uuuuu-01-EE','InChI=1S/C6H12O4S3.Na/c7-6(8)2-4-12-11-3-1-5-13(9)10;/h1-5H2,(H,7,8)(H,9,10);/q;+1','InChIKey=GZEOKQOFVUDEAW-UHFFFAOYSA-N','O=C(O)CCSSCCCS(=O)O.[Na+]',NULL),
	(201442,0,0,NULL,'Consistent with Molecular Formula','C8H16NaO4S3',295.3818,NULL,'DC02FA1FEBD34410-FICuS-01-75','DC02FA1FEBD34410-FICTS-01-54','57E516108BA8F6B8-uuuuu-01-0D','InChI=1S/C8H16O4S3.Na/c9-8(10)4-6-14-13-5-2-1-3-7-15(11)12;/h1-7H2,(H,9,10)(H,11,12);/q;+1','InChIKey=ALIUPNQTHOUVLW-UHFFFAOYSA-N','O=C(O)CCSSCCCCCS(=O)O.[Na+]',NULL),
	(201443,3,0,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'3175594C571A5DA4-FICuS-01-48','3175594C571A5DA4-FICTS-01-27','3175594C571A5DA4-uuuuu-01-F7','InChI=1S/C15H17NO/c1-11-3-2-4-13(7-11)16-9-12-8-14-5-6-15(12,10-16)17-14/h2-7,12,14H,8-10H2,1H3','InChIKey=IQKPTTBYSJBWIR-UHFFFAOYSA-N','Cc1cccc(N2CC3CC4C=CC3(C2)O4)c1','1'),
	(201444,3,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'65FB3E1FC34D4E55-FICuS-01-7A','65FB3E1FC34D4E55-FICTS-01-59','65FB3E1FC34D4E55-uuuuu-01-29','InChI=1S/C15H17NO2/c1-17-13-4-2-3-12(8-13)16-9-11-7-14-5-6-15(11,10-16)18-14/h2-6,8,11,14H,7,9-10H2,1H3','InChIKey=KCWAFDRAFBJEFX-UHFFFAOYSA-N','COc1cccc(N2CC3CC4C=CC3(C2)O4)c1','1'),
	(201445,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N6S2',359.2504,NULL,'6D54F9ACA70EE6FE-FICuS-01-A0','6D54F9ACA70EE6FE-FICTS-01-7F','6D54F9ACA70EE6FE-uuuuu-01-4F','InChI=1S/C11H8Cl2N6S2/c12-6-1-2-7(8(13)3-6)9(16-10-18-14-4-20-10)17-11-19-15-5-21-11/h1-5,9H,(H,16,18)(H,17,19)','InChIKey=YIXZEYRSBBKLFJ-UHFFFAOYSA-N','Clc1ccc(C(Nc2nncs2)Nc2nncs2)c(Cl)c1',NULL),
	(201446,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O3S2',323.384,NULL,'62E08351FAB592B1-FICuS-01-51','62E08351FAB592B1-FICTS-01-30','62E08351FAB592B1-uuuuu-01-00','InChI=1S/C13H13N3O3S2/c1-18-9-5-3-4-8(11(9)19-2)12-16(10(17)6-20-12)13-15-14-7-21-13/h3-5,7,12H,6H2,1-2H3','InChIKey=GURQKYPIIVXPHL-UHFFFAOYSA-N','COc1cccc(C2SCC(=O)N2c2nncs2)c1OC','1'),
	(201447,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O3S2',323.384,NULL,'1B8E0F8041BE8A06-FICuS-01-60','1B8E0F8041BE8A06-FICTS-01-3F','1B8E0F8041BE8A06-uuuuu-01-0F','InChI=1S/C13H13N3O3S2/c1-18-8-3-4-9(10(5-8)19-2)12-16(11(17)6-20-12)13-15-14-7-21-13/h3-5,7,12H,6H2,1-2H3','InChIKey=XBAWRZXNWZOHJB-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2c2nncs2)c(OC)c1','1'),
	(201448,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O3S2',323.384,NULL,'A63534A5105BB8C8-FICuS-01-50','A63534A5105BB8C8-FICTS-01-2F','A63534A5105BB8C8-uuuuu-01-FF','InChI=1S/C13H13N3O3S2/c1-18-8-3-4-10(19-2)9(5-8)12-16(11(17)6-20-12)13-15-14-7-21-13/h3-5,7,12H,6H2,1-2H3','InChIKey=KKEAREXXJQUIPA-UHFFFAOYSA-N','COc1ccc(OC)c(C2SCC(=O)N2c2nncs2)c1','1'),
	(201449,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O3S2',323.384,NULL,'C5974AC2DB9650AF-FICuS-01-7A','C5974AC2DB9650AF-FICTS-01-59','C5974AC2DB9650AF-uuuuu-01-29','InChI=1S/C13H13N3O3S2/c1-18-9-3-8(4-10(5-9)19-2)12-16(11(17)6-20-12)13-15-14-7-21-13/h3-5,7,12H,6H2,1-2H3','InChIKey=NYBLYUZMTMWQKR-UHFFFAOYSA-N','COc1cc(OC)cc(C2SCC(=O)N2c2nncs2)c1','1'),
	(201450,0,1,NULL,'Consistent with Molecular Formula','C12H10BrN3O',292.1345,NULL,'4F4AC6004BAC6F07-FICuS-01-6C','4F4AC6004BAC6F07-FICTS-01-4B','4F4AC6004BAC6F07-uuuuu-01-1B','InChI=1S/C12H10BrN3O/c13-10-5-4-9(11(17)7-10)8-15-16-12-3-1-2-6-14-12/h1-8,17H,(H,14,16)','InChIKey=KYXALUFUJDPWOY-UHFFFAOYSA-N','Oc1cc(Br)ccc1/C=N/Nc1ccccn1','1'),
	(201451,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'422928BC181AD5AC-FICuS-01-5F','422928BC181AD5AC-FICTS-01-3E','422928BC181AD5AC-uuuuu-01-0E','InChI=1S/C13H11N3O/c17-13(11-6-2-1-3-7-11)16-15-10-12-8-4-5-9-14-12/h1-10H,(H,16,17)','InChIKey=FEHWEDNVSQUYNH-UHFFFAOYSA-N','O=C(N/N=C/c1ccccn1)c1ccccc1','1'),
	(201452,4,0,NULL,'Consistent with Molecular Formula','C10H18ClN3O6',311.7217,NULL,'920A47766DA5F2C6-FICuS-01-5C','920A47766DA5F2C6-FICTS-01-3B','920A47766DA5F2C6-uuuuu-01-0B','InChI=1S/C10H18ClN3O6/c1-19-8-4-6(9(16)7(5-15)20-8)12-10(17)14(13-18)3-2-11/h6-9,15-16H,2-5H2,1H3,(H,12,17)','InChIKey=YQYBWJPESSJLTK-UHFFFAOYSA-N','COC1CC(NC(=O)N(CCCl)N=O)C(O)C(CO)O1','1'),
	(201453,0,1,NULL,'Consistent with Molecular Formula','C20H30N2O6',394.4668,NULL,'90948ABC8A8CCE41-FICuS-01-7C','90948ABC8A8CCE41-FICTS-01-5B','90948ABC8A8CCE41-uuuuu-01-2B','InChI=1S/C20H30N2O6/c1-27-19(23)17(13-21(25)15-9-5-3-6-10-15)18(20(24)28-2)14-22(26)16-11-7-4-8-12-16/h13-16H,3-12H2,1-2H3/b18-17+,21-13-,22-14-','InChIKey=KOYUHTONUIDXGM-LRFBAQRZSA-N','COC(=O)C(/C=[N+](\\[O-])C1CCCCC1)=C(\\C=[N+](/[O-])C1CCCCC1)C(=O)OC','1'),
	(201454,0,1,NULL,'Consistent with Molecular Formula','C18H26N2O4S',366.4744,NULL,'214F5BFC4679F6DC-FICuS-01-81','214F5BFC4679F6DC-FICTS-01-60','214F5BFC4679F6DC-uuuuu-01-30','InChI=1S/C18H26N2O4S/c1-17(2,3)19(21)13-12-16(14-20(22)18(4,5)6)25(23,24)15-10-8-7-9-11-15/h7-14H,1-6H3/b16-12?,19-13-,20-14-','InChIKey=XSNKGXUCJRLXNT-SGBNUCORSA-N','CC(C)(C)/[N+]([O-])=C/C=C(\\C=[N+](/[O-])C(C)(C)C)S(=O)(=O)c1ccccc1','1'),
	(201455,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'3CF0767D5944A8C2-FICuS-01-5F','3CF0767D5944A8C2-FICTS-01-3E','3CF0767D5944A8C2-uuuuu-01-0E','InChI=1S/C17H20N2O2/c1-12-8-15-17(16(20)9-12)14(18-19(15)2)11-21-10-13-6-4-3-5-7-13/h3-7,12H,8-11H2,1-2H3','InChIKey=FLOMCSGVBUFSFG-UHFFFAOYSA-N','CC1CC(=O)c2c(COCc3ccccc3)nn(C)c2C1','1'),
	(201456,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'91CB193BF08B9312-FICuS-01-54','91CB193BF08B9312-FICTS-01-33','91CB193BF08B9312-uuuuu-01-03','InChI=1S/C17H20N2O2/c1-12-8-14-17(16(20)9-12)15(19(2)18-14)11-21-10-13-6-4-3-5-7-13/h3-7,12H,8-11H2,1-2H3','InChIKey=HTZPDFQFIONOLW-UHFFFAOYSA-N','CC1CC(=O)c2c(nn(C)c2COCc2ccccc2)C1','1'),
	(201457,1,0,NULL,'Consistent with Molecular Formula','C19H22BrNO5',424.2905,NULL,'1556B3269F48D49D-FICuS-01-55','1556B3269F48D49D-FICTS-01-34','1556B3269F48D49D-uuuuu-01-04','InChI=1S/C19H22BrNO5/c1-23-16-6-5-12(8-17(16)24-2)15(21-11-22)7-13-9-18(25-3)19(26-4)10-14(13)20/h5-6,8-11,15H,7H2,1-4H3,(H,21,22)','InChIKey=LFKBJGUUBWEPFM-UHFFFAOYSA-N','COc1ccc(C(Cc2cc(OC)c(OC)cc2Br)NC=O)cc1OC','1'),
	(201458,1,0,NULL,'Consistent with Molecular Formula','C21H26BrNO6',468.3435,NULL,'8ABD3E7B10301959-FICuS-01-53','8ABD3E7B10301959-FICTS-01-32','8ABD3E7B10301959-uuuuu-01-02','InChI=1S/C21H26BrNO6/c1-6-29-21(24)23-16(13-7-8-17(25-2)18(10-13)26-3)9-14-11-19(27-4)20(28-5)12-15(14)22/h7-8,10-12,16H,6,9H2,1-5H3,(H,23,24)','InChIKey=CNSXKSPRLOBWIO-UHFFFAOYSA-N','CCOC(=O)NC(Cc1cc(OC)c(OC)cc1Br)c1ccc(OC)c(OC)c1','1'),
	(201459,4,0,NULL,'Consistent with Molecular Formula','C13H18Br2O5',414.0902,NULL,'1632F32651D8EA5A-FICuS-01-52','1632F32651D8EA5A-FICTS-01-31','1632F32651D8EA5A-uuuuu-01-01','InChI=1S/C13H18Br2O5/c1-12(2)16-5-6(18-12)8-7(10(14)15)9-11(17-8)20-13(3,4)19-9/h6,8-9,11H,5H2,1-4H3','InChIKey=YKIWHTZFXBWIDR-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2=C(Br)Br)O1','1'),
	(201460,3,0,NULL,'Consistent with Molecular Formula','C27H21Br2N5O6',671.3008,NULL,'72A3F95FFFE7AA03-FICuS-01-8B','72A3F95FFFE7AA03-FICTS-01-6A','72A3F95FFFE7AA03-uuuuu-01-3A','InChI=1S/C27H21Br2N5O6/c1-15(35)39-21-19(22(28)29)18(12-38-27(37)17-10-6-3-7-11-17)40-26(21)34-14-32-20-23(30-13-31-24(20)34)33-25(36)16-8-4-2-5-9-16/h2-11,13-14,18,21,26H,12H2,1H3,(H,30,31,33,36)','InChIKey=YUWLLZMGRZVIOZ-UHFFFAOYSA-N','CC(=O)OC1C(=C(Br)Br)C(COC(=O)c2ccccc2)OC1n1cnc2c(NC(=O)c3ccccc3)ncnc21','1'),
	(201461,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'CFE53FAF443CC36B-FICuS-01-96','CFE53FAF443CC36B-FICTS-01-75','CFE53FAF443CC36B-uuuuu-01-45','InChI=1S/C15H10N2O4/c16-10-8-9(11(17)15-14(10)20-5-21-15)13(19)7-4-2-1-3-6(7)12(8)18/h1-4H,5,16-17H2','InChIKey=IINFYTWJRQXMRX-UHFFFAOYSA-N','Nc1c2c(c(N)c3c1C(=O)c1ccccc1C3=O)OCO2',NULL),
	(201462,0,0,NULL,'Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'68BE9595A0F508A5-FICuS-01-62','F9C4A99A70B05A5F-FICTS-01-5A','68BE9595A0F508A5-uuuuu-01-11','InChI=1S/C21H18O4/c1-12(2)4-3-5-13-6-7-14-15(8-13)21(23)17-10-19-18(24-11-25-19)9-16(17)20(14)22/h4,6-10H,3,5,11H2,1-2H3','InChIKey=ZNZBHPKTTSYPSK-UHFFFAOYSA-N','CC(C)=CCCc1ccc2c(c1)C(=O)c1cc3c(cc1C2=O)OCO3',NULL),
	(201463,0,0,NULL,'Consistent with Molecular Formula','C15H7NO6',297.2234,NULL,'BB052B17303DEA65-FICuS-01-57','BB052B17303DEA65-FICTS-01-36','BB052B17303DEA65-uuuuu-01-06','InChI=1S/C15H7NO6/c17-13-7-3-1-2-4-8(7)14(18)12-11(13)9(16(19)20)5-10-15(12)22-6-21-10/h1-5H,6H2','InChIKey=MKKHDGULNVOKSE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c3c(cc([N+](=O)[O-])c21)OCO3',NULL),
	(201464,0,0,NULL,'Consistent with Molecular Formula','C19H12O8',368.299,NULL,'203AC90D40920715-FICuS-01-29','203AC90D40920715-FICTS-01-08','203AC90D40920715-uuuuu-01-D8','InChI=1S/C19H12O8/c1-8(20)26-16-5-12-13(6-17(16)27-9(2)21)19(23)11-4-15-14(24-7-25-15)3-10(11)18(12)22/h3-6H,7H2,1-2H3','InChIKey=IUCWKGKYFOEKHH-UHFFFAOYSA-N','CC(=O)Oc1cc2c(cc1OC(C)=O)C(=O)c1cc3c(cc1C2=O)OCO3',NULL),
	(201465,0,0,NULL,'Consistent with Molecular Formula','C15H8O6',284.2246,NULL,'3E896F61E6511469-FICuS-01-48','3E896F61E6511469-FICTS-01-27','3E896F61E6511469-uuuuu-01-F7','InChI=1S/C15H8O6/c16-10-1-6-7(2-11(10)17)15(19)9-4-13-12(20-5-21-13)3-8(9)14(6)18/h1-4,16-17H,5H2','InChIKey=QJCWJXFQHFGCNW-UHFFFAOYSA-N','O=C1c2cc(O)c(O)cc2C(=O)c2cc3c(cc21)OCO3',NULL),
	(201466,0,0,NULL,'Consistent with Molecular Formula','C21H16O6',364.3538,NULL,'CBE6ADB51DD683F2-FICuS-01-95','CBE6ADB51DD683F2-FICTS-01-74','CBE6ADB51DD683F2-uuuuu-01-44','InChI=1S/C21H16O6/c1-3-5-24-16-7-12-13(8-17(16)25-6-4-2)21(23)15-10-19-18(26-11-27-19)9-14(15)20(12)22/h3-4,7-10H,1-2,5-6,11H2','InChIKey=NLBGUEBVEHJMDT-UHFFFAOYSA-N','C=CCOc1cc2c(cc1OCC=C)C(=O)c1cc3c(cc1C2=O)OCO3',NULL),
	(201467,5,0,NULL,'Consistent with Molecular Formula','C11H16ClN3O7',337.7163,NULL,'FF2CEB9B697C2D0E-FICuS-01-9E','9944B095325EAC39-FICTS-01-2F','FF2CEB9B697C2D0E-uuuuu-01-4D','InChI=1S/C11H16ClN3O7/c1-21-11-14-8(4(12)9(20)15-11)13-10-7(19)6(18)5(17)3(2-16)22-10/h3,5-7,10,16-19H,2H2,1H3,(H2,13,14,15,20)','InChIKey=YTUQCKKNKXPLCM-UHFFFAOYSA-N','COc1nc(NC2OC(CO)C(O)C(O)C2O)c(Cl)c(=O)[nH]1','1'),
	(201468,4,0,NULL,'Consistent with Molecular Formula','C11H16ClN3O6',321.7169,NULL,'1ABC6E1412F4ADBD-FICuS-01-86','6433D8973166C617-FICTS-01-13','1ABC6E1412F4ADBD-uuuuu-01-35','InChI=1S/C11H16ClN3O6/c1-15-10(19)5(12)8(14-11(15)20-2)13-9-7(18)6(17)4(16)3-21-9/h4,6-7,9,13,16-18H,3H2,1-2H3','InChIKey=OTCQUVHXGUGFGE-UHFFFAOYSA-N','COc1nc(NC2OCC(O)C(O)C2O)c(Cl)c(=O)n1C','1'),
	(201469,5,0,NULL,'Consistent with Molecular Formula','C12H18ClN3O7',351.7431,'5-chloro-2-methoxy-3-methyl-6-(3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-ylamino)pyrimidin-4(3H)-one','2E60076CF6F8E92D-FICuS-01-72','FE9D99CFD17179A2-FICTS-01-69','2E60076CF6F8E92D-uuuuu-01-21','InChI=1S/C12H18ClN3O7/c1-16-11(21)5(13)9(15-12(16)22-2)14-10-8(20)7(19)6(18)4(3-17)23-10/h4,6-8,10,14,17-20H,3H2,1-2H3','InChIKey=YMYAQYLZWWRCIC-UHFFFAOYSA-N','COc1nc(NC2OC(CO)C(O)C(O)C2O)c(Cl)c(=O)n1C','1'),
	(201470,4,0,NULL,'Consistent with Molecular Formula','C10H14ClN3O5S',323.7507,NULL,'5EA7B43900AC80AC-FICuS-01-6B','FC63EC73607E0A44-FICTS-01-45','5EA7B43900AC80AC-uuuuu-01-1A','InChI=1S/C10H14ClN3O5S/c1-20-10-13-7(4(11)8(18)14-10)12-9-6(17)5(16)3(15)2-19-9/h3,5-6,9,15-17H,2H2,1H3,(H2,12,13,14,18)','InChIKey=JKOGHSYGGIVPJV-UHFFFAOYSA-N','CSc1nc(NC2OCC(O)C(O)C2O)c(Cl)c(=O)[nH]1','1'),
	(201471,5,0,NULL,'Consistent with Molecular Formula','C11H16ClN3O6S',353.7769,NULL,'29A3D339D827B847-FICuS-01-53','E8DDF0E22B79CEBC-FICTS-01-89','29A3D339D827B847-uuuuu-01-02','InChI=1S/C11H16ClN3O6S/c1-22-11-14-8(4(12)9(20)15-11)13-10-7(19)6(18)5(17)3(2-16)21-10/h3,5-7,10,16-19H,2H2,1H3,(H2,13,14,15,20)','InChIKey=APLBJDOFALUWBA-UHFFFAOYSA-N','CSc1nc(NC2OC(CO)C(O)C(O)C2O)c(Cl)c(=O)[nH]1','1'),
	(201472,4,0,NULL,'Consistent with Molecular Formula','C11H16ClN3O5S',337.7775,NULL,'A61FD05C63EBA7B8-FICuS-01-83','196A0FEA130285BA-FICTS-01-39','A61FD05C63EBA7B8-uuuuu-01-32','InChI=1S/C11H16ClN3O5S/c1-15-10(19)5(12)8(14-11(15)21-2)13-9-7(18)6(17)4(16)3-20-9/h4,6-7,9,13,16-18H,3H2,1-2H3','InChIKey=WKTMJYFFDAUTMI-UHFFFAOYSA-N','CSc1nc(NC2OCC(O)C(O)C2O)c(Cl)c(=O)n1C','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(201473,5,0,NULL,'Consistent with Molecular Formula','C12H18ClN3O6S',367.8037,'5-chloro-3-methyl-2-(methylthio)-6-(3,4,5- trihydroxy-6-(hydroxymethyl)tetrahydro-2H- pyran-2-ylamino)pyrimidin-4(3H)-one','9B3E3600D1CF6474-FICuS-01-56','7E3E9BB4F6D7979D-FICTS-01-6F','9B3E3600D1CF6474-uuuuu-01-05','InChI=1S/C12H18ClN3O6S/c1-16-11(21)5(13)9(15-12(16)23-2)14-10-8(20)7(19)6(18)4(3-17)22-10/h4,6-8,10,14,17-20H,3H2,1-2H3','InChIKey=IETAPPVDKJBWJC-UHFFFAOYSA-N','CSc1nc(NC2OC(CO)C(O)C(O)C2O)c(Cl)c(=O)n1C','1'),
	(201474,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O5',331.2872,'7H-Purine, 2,6(1H,3H)-dione, 7-[(4-hydroxy-3-nitrophynyl)methyl]- 1,3-dimethyl','D588572E01C0FDF7-FICuS-01-6E','D588572E01C0FDF7-FICTS-01-4D','D588572E01C0FDF7-uuuuu-01-1D','InChI=1S/C14H13N5O5/c1-16-12-11(13(21)17(2)14(16)22)18(7-15-12)6-8-3-4-10(20)9(5-8)19(23)24/h3-5,7,20H,6H2,1-2H3','InChIKey=LLWMYLUVPAFKNJ-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2Cc2ccc(O)c([N+](=O)[O-])c2)n(C)c1=O',NULL),
	(201475,0,0,NULL,'Consistent with Molecular Formula','C8H7IO2',262.0466,'Benzoic acid, 4-iodomethyl-','DD7508C8FB0C4B73-FICuS-01-79','DD7508C8FB0C4B73-FICTS-01-58','DD7508C8FB0C4B73-uuuuu-01-28','InChI=1S/C8H7IO2/c9-5-6-1-3-7(4-2-6)8(10)11/h1-4H,5H2,(H,10,11)','InChIKey=CSGPUODXEMKHSY-UHFFFAOYSA-N','O=C(O)c1ccc(CI)cc1',NULL),
	(201476,0,0,NULL,'Consistent with Molecular Formula','C12H20ClNO2',245.7485,'3,4-Dimethoxy-1-(2-dimethylaminoethyl)benzene','F314B526D8DC2276-FICuS-01-58','F314B526D8DC2276-FICTS-01-37','F3E812C3E751FB38-uuuuu-01-1A','InChI=1S/C12H19NO2.ClH/c1-13(2)8-7-10-5-6-11(14-3)12(9-10)15-4;/h5-6,9H,7-8H2,1-4H3;1H','InChIKey=YKFNIODBMIRAKM-UHFFFAOYSA-N','COc1ccc(CCN(C)C)cc1OC.Cl',NULL),
	(201477,2,0,NULL,'Consistent with Molecular Formula','C22H24O6',384.428,'Schisandrin derivative','5BD1758A51157FC9-FICuS-01-5D','5BD1758A51157FC9-FICTS-01-3C','5BD1758A51157FC9-uuuuu-01-0C','InChI=1S/C22H24O6/c1-11-5-13-7-15-19(27-9-25-15)21(23-3)17(13)18-14(6-12(11)2)8-16-20(22(18)24-4)28-10-26-16/h7-8,11-12H,5-6,9-10H2,1-4H3','InChIKey=HTBWBWWADZJXID-UHFFFAOYSA-N','COc1c2c(cc3c1-c1c(cc4c(c1OC)OCO4)CC(C)C(C)C3)OCO2','1'),
	(201478,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2O2S',365.2734,NULL,'027DF86DAD519FFE-FICuS-01-91','027DF86DAD519FFE-FICTS-01-70','027DF86DAD519FFE-uuuuu-01-40','InChI=1S/C18H14Cl2O2S/c1-22-18-12(9-19)6-11(7-13(18)10-20)17-8-15(21)14-4-2-3-5-16(14)23-17/h2-8H,9-10H2,1H3','InChIKey=XWYSIHSASQGMNP-UHFFFAOYSA-N','COc1c(CCl)cc(-c2cc(=O)c3ccccc3s2)cc1CCl',NULL),
	(201479,1,0,NULL,'Consistent with Molecular Formula','C10H13N5OS',251.3056,NULL,'D76DCEAFB010D485-FICuS-01-83','D76DCEAFB010D485-FICTS-01-62','D76DCEAFB010D485-uuuuu-01-32','InChI=1S/C10H13N5OS/c1-17-10-13-8(11)6-5-12-15(9(6)14-10)7-3-2-4-16-7/h5,7H,2-4H2,1H3,(H2,11,13,14)','InChIKey=NAMMSWGFFPHMDP-UHFFFAOYSA-N','CSc1nc(N)c2cnn(C3CCCO3)c2n1','1'),
	(201480,1,0,NULL,'Consistent with Molecular Formula','C11H15N5OS',265.3324,NULL,'7473D6256F492206-FICuS-01-30','7473D6256F492206-FICTS-01-0F','7473D6256F492206-uuuuu-01-DF','InChI=1S/C11H15N5OS/c1-18-11-14-9(12)7-6-13-16(10(7)15-11)8-4-2-3-5-17-8/h6,8H,2-5H2,1H3,(H2,12,14,15)','InChIKey=JPFOCDZJXISPGC-UHFFFAOYSA-N','CSc1nc(N)c2cnn(C3CCCCO3)c2n1','1'),
	(201481,1,0,NULL,'Consistent with Molecular Formula','C12H17N5OS',279.3592,NULL,'8447325FDCCD9FC2-FICuS-01-80','8447325FDCCD9FC2-FICTS-01-5F','8447325FDCCD9FC2-uuuuu-01-2F','InChI=1S/C12H17N5OS/c1-13-10-8-7-14-17(9-5-3-4-6-18-9)11(8)16-12(15-10)19-2/h7,9H,3-6H2,1-2H3,(H,13,15,16)','InChIKey=CUGHTTCZNSTUKV-UHFFFAOYSA-N','CNc1nc(SC)nc2c1cnn2C1CCCCO1','1'),
	(201482,4,0,NULL,'Consistent with Molecular Formula','C12H17N5O4S',327.3574,NULL,'04A9EAC29D9C872C-FICuS-01-7D','04A9EAC29D9C872C-FICTS-01-5C','04A9EAC29D9C872C-uuuuu-01-2C','InChI=1S/C12H17N5O4S/c1-2-22-12-15-9(13)6-10(16-12)17(4-14-6)11-8(20)7(19)5(3-18)21-11/h4-5,7-8,11,18-20H,2-3H2,1H3,(H2,13,15,16)','InChIKey=GGWGDTRUJPGRPL-UHFFFAOYSA-N','CCSc1nc(N)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(201483,0,1,NULL,'Consistent with Molecular Formula','C20H14ClNO3',351.7885,NULL,'C1FDD5CD845AB850-FICuS-01-86','C1FDD5CD845AB850-FICTS-01-65','C1FDD5CD845AB850-uuuuu-01-35','InChI=1S/C20H14ClNO3/c1-25-20(24)14-9-6-13(7-10-14)8-11-18(23)16-12-15-4-2-3-5-17(15)22-19(16)21/h2-12H,1H3','InChIKey=YCWPJZFCEAAIKA-UHFFFAOYSA-N','COC(=O)c1ccc(/C=C/C(=O)c2cc3ccccc3nc2Cl)cc1','1'),
	(201484,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'FC82851D0CD0C99B-FICuS-01-7A','FC82851D0CD0C99B-FICTS-01-59','FC82851D0CD0C99B-uuuuu-01-29','InChI=1S/C12H12N4O2/c1-17-9-4-6-3-7-11(13)15-16-12(7)14-8(6)5-10(9)18-2/h3-5H,1-2H3,(H3,13,14,15,16)','InChIKey=PWFMGWOLIUNSRG-UHFFFAOYSA-N','COc1cc2cc3c(N)n[nH]c3nc2cc1OC',NULL),
	(201485,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O2S',258.2942,NULL,'EC39A64F729FF899-FICuS-01-84','EC39A64F729FF899-FICTS-01-63','EC39A64F729FF899-uuuuu-01-33','InChI=1S/C13H10N2O2S/c1-17-13(16)11-10(14)8-6-7-4-2-3-5-9(7)15-12(8)18-11/h2-6H,14H2,1H3','InChIKey=VPTFPLOAHPWQAK-UHFFFAOYSA-N','COC(=O)c1sc2nc3ccccc3cc2c1N',NULL),
	(201486,1,0,NULL,'Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'30106766CFBE9324-FICuS-01-46','30106766CFBE9324-FICTS-01-25','30106766CFBE9324-uuuuu-01-F5','InChI=1S/C11H10N2O/c1-7-2-3-10-8(4-7)5-9(6-12)11(14)13-10/h2-4,9H,5H2,1H3,(H,13,14)','InChIKey=UXJYUBOSRFPNNZ-UHFFFAOYSA-N','Cc1ccc2c(c1)CC(C#N)C(=O)N2','1'),
	(201487,0,0,NULL,'Consistent with Molecular Formula','C19H21N3',291.395,NULL,'04FDD3635DF1D083-FICuS-01-64','04FDD3635DF1D083-FICTS-01-43','04FDD3635DF1D083-uuuuu-01-13','InChI=1S/C19H21N3/c1-3-7-17-15(5-1)19(16-6-2-4-8-18(16)22-17)21-13-14-9-11-20-12-10-14/h1-8,14,20H,9-13H2,(H,21,22)','InChIKey=GTSFJVMYEZIXLP-UHFFFAOYSA-N','c1ccc2c(NCC3CCNCC3)c3ccccc3nc2c1',NULL),
	(201488,1,0,NULL,'Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'7A92BAD7CAEFEF9F-FICuS-01-C1','7A92BAD7CAEFEF9F-FICTS-01-A0','7A92BAD7CAEFEF9F-uuuuu-01-70','InChI=1S/C16H14N4O2/c17-20-18-9-11(21)10-22-16-12-5-1-3-7-14(12)19-15-8-4-2-6-13(15)16/h1-8,11,21H,9-10H2','InChIKey=BYARDHHUDIDKHZ-UHFFFAOYSA-N','[N-]=[N+]=NCC(O)COc1c2ccccc2nc2ccccc12','1'),
	(201489,0,0,NULL,'Consistent with Molecular Formula','C21H20N6O7',468.425,NULL,'D0021328D803CCF1-FICuS-01-47','AC05F799CCC514AD-FICTS-01-66','D0021328D803CCF1-uuuuu-01-F6','InChI=1S/C21H20N6O7/c1-32-19(29)25-17(26-20(30)33-2)22-13-6-4-5-11(9-13)16(28)12-7-8-14-15(10-12)24-18(23-14)27-21(31)34-3/h4-10H,1-3H3,(H2,23,24,27,31)(H2,22,25,26,29,30)','InChIKey=FQEUSWIMGFOPNE-UHFFFAOYSA-N','COC(=O)NC(=Nc1cccc(C(=O)c2ccc3[nH]c(NC(=O)OC)nc3c2)c1)NC(=O)OC',NULL),
	(201490,0,0,NULL,'Consistent with Molecular Formula','C24H26N6O7',510.5054,NULL,'B89EDB9BABB0B8E2-FICuS-01-A6','15564AC2B62BB402-FICTS-01-25','B89EDB9BABB0B8E2-uuuuu-01-55','InChI=1S/C24H26N6O7/c1-4-35-22(32)28-20(29-23(33)36-5-2)25-16-9-7-8-14(12-16)19(31)15-10-11-17-18(13-15)27-21(26-17)30-24(34)37-6-3/h7-13H,4-6H2,1-3H3,(H2,26,27,30,34)(H2,25,28,29,32,33)','InChIKey=KAYSCZMJVRVRGU-UHFFFAOYSA-N','CCOC(=O)NC(=Nc1cccc(C(=O)c2ccc3[nH]c(NC(=O)OCC)nc3c2)c1)NC(=O)OCC',NULL),
	(201491,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'5CC805729E7BB26A-FICuS-01-6A','5CC805729E7BB26A-FICTS-01-49','5CC805729E7BB26A-uuuuu-01-19','InChI=1S/C13H13N3O/c14-10-3-1-2-8(6-10)13(17)9-4-5-11(15)12(16)7-9/h1-7H,14-16H2','InChIKey=IGUXFXNMXMXLCK-UHFFFAOYSA-N','Nc1cccc(C(=O)c2ccc(N)c(N)c2)c1',NULL),
	(201492,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'616D0264DEEA3367-FICuS-01-56','616D0264DEEA3367-FICTS-01-35','616D0264DEEA3367-uuuuu-01-05','InChI=1S/C15H17N3O/c1-2-18-14-7-6-11(9-13(14)17)15(19)10-4-3-5-12(16)8-10/h3-9,18H,2,16-17H2,1H3','InChIKey=BLHDMSSORLTJEH-UHFFFAOYSA-N','CCNc1ccc(C(=O)c2cccc(N)c2)cc1N',NULL),
	(201493,2,0,NULL,'Consistent with Molecular Formula','C24H24O3',360.4518,NULL,'753CBEE2572B2434-FICuS-01-54','753CBEE2572B2434-FICTS-01-33','3F8809EAAAA0293D-uuuuu-01-23','InChI=1S/C24H24O3/c1-24(2)23(17-9-11-18(25)12-10-17)22(16-7-5-4-6-8-16)20-14-13-19(26-3)15-21(20)27-24/h4-15,22-23,25H,1-3H3/t22-,23-/m1/s1','InChIKey=YHYXTSRIFWSWTK-DHIUTWEWSA-N','COc1ccc2c(c1)OC(C)(C)C(c1ccc(O)cc1)C2c1ccccc1','1'),
	(201494,0,0,NULL,'Consistent with Molecular Formula','C26H25NO3',399.4884,NULL,'B80C5954864856F0-FICuS-01-46','B80C5954864856F0-FICTS-01-25','B80C5954864856F0-uuuuu-01-F5','InChI=1S/C26H25NO3/c1-26(2)25(17-7-5-4-6-8-17)24(20-11-10-19(28-3)16-23(20)30-26)18-9-12-22-21(15-18)27-13-14-29-22/h4-12,15-16,27H,13-14H2,1-3H3','InChIKey=MNSUSDSUGOQHDR-UHFFFAOYSA-N','COc1ccc2c(c1)OC(C)(C)C(c1ccccc1)=C2c1ccc2c(c1)NCCO2',NULL),
	(201495,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O3S2',438.5182,NULL,'7BF9DBBA5BB1803F-FICuS-01-93','7BF9DBBA5BB1803F-FICTS-01-72','7BF9DBBA5BB1803F-uuuuu-01-42','InChI=1S/C21H18N4O3S2/c1-27-15-7-3-13(4-8-15)17-11-29-20(22-17)24-19(26)25-21-23-18(12-30-21)14-5-9-16(28-2)10-6-14/h3-12H,1-2H3,(H2,22,23,24,25,26)','InChIKey=IDXOJTFGKOZYMU-UHFFFAOYSA-N','COc1ccc(-c2csc(NC(=O)Nc3nc(-c4ccc(OC)cc4)cs3)n2)cc1',NULL),
	(201496,1,0,NULL,'Consistent with Molecular Formula','C9H13BrN2O',245.1185,NULL,'EE9CBEB3D8BB4F76-FICuS-01-B0','EE9CBEB3D8BB4F76-FICTS-01-8F','015860952928E6CB-uuuuu-01-ED','InChI=1S/C9H12N2O.BrH/c1-7-2-3-11-6-8(12)5-10-9(11)4-7;/h2-4,8,12H,5-6H2,1H3;1H','InChIKey=YFLGVQYJRVRRRS-UHFFFAOYSA-N','Br.CC1=CC2=NCC(O)CN2C=C1','1'),
	(201497,1,0,NULL,'Consistent with Molecular Formula','C16H18Cl2N2O2',341.2364,NULL,'7545D840FC37EF73-FICuS-01-64','7545D840FC37EF73-FICTS-01-43','75B97FA5C3BA363D-uuuuu-01-29','InChI=1S/C16H17ClN2O2.ClH/c1-21-16(20)13-9-12(17)7-8-15(13)19-10-14(18)11-5-3-2-4-6-11;/h2-9,14,19H,10,18H2,1H3;1H','InChIKey=KVRXXSLHKBRAGX-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ccc1NCC(N)c1ccccc1.Cl','1'),
	(201498,1,0,NULL,'Consistent with Molecular Formula','C15H16N2OS',272.3642,NULL,'6607D4C685BE01BD-FICuS-01-66','6607D4C685BE01BD-FICTS-01-45','6607D4C685BE01BD-uuuuu-01-15','InChI=1S/C15H16N2OS/c16-10-17-8-3-5-13(18)15-12(7-9-17)11-4-1-2-6-14(11)19-15/h1-2,4,6,13,18H,3,5,7-9H2','InChIKey=MQLBNIODGRUXMK-UHFFFAOYSA-N','N#CN1CCCC(O)c2sc3ccccc3c2CC1','1'),
	(201499,1,0,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'D819F6A75A3E1A91-FICuS-01-6B','D819F6A75A3E1A91-FICTS-01-4A','D819F6A75A3E1A91-uuuuu-01-1A','InChI=1S/C19H19NO4/c21-17(11-12-18(22)23)16(13-14-7-3-1-4-8-14)20-19(24)15-9-5-2-6-10-15/h1-10,16H,11-13H2,(H,20,24)(H,22,23)','InChIKey=PXBRAPUFPFBCPW-UHFFFAOYSA-N','O=C(O)CCC(=O)C(Cc1ccccc1)NC(=O)c1ccccc1','1'),
	(201500,0,0,NULL,'Consistent with Molecular Formula','C26H30N6O14',650.5548,NULL,'B99884E41607704A-FICuS-01-42','B99884E41607704A-FICTS-01-21','B02F083532530D0D-uuuuu-01-E5','InChI=1S/C12H10N2O6.C10H12N2O4.C4H8N2O4/c1-18-11(16)14-10(15)8-6-4-3-5-7(8)9(13-14)20-12(17)19-2;1-15-9(13)11-7-5-3-4-6-8(7)12-10(14)16-2;1-9-3(7)5-6-4(8)10-2/h3-6H,1-2H3;3-6H,1-2H3,(H,11,13)(H,12,14);1-2H3,(H,5,7)(H,6,8)','InChIKey=PBZIPGRSRIBXGL-UHFFFAOYSA-N','COC(=O)NNC(=O)OC.COC(=O)Nc1ccccc1NC(=O)OC.COC(=O)Oc1nn(C(=O)OC)c(=O)c2ccccc12',NULL),
	(201501,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O4',426.4306,NULL,'B26E75183BC5CA68-FICuS-01-6A','B26E75183BC5CA68-FICTS-01-49','B26E75183BC5CA68-uuuuu-01-19','InChI=1S/C24H18N4O4/c1-15(29)31-27-21-13-7-5-11-19(21)25-23(27)17-9-3-4-10-18(17)24-26-20-12-6-8-14-22(20)28(24)32-16(2)30/h3-14H,1-2H3','InChIKey=BNCYAPIJYVVECD-UHFFFAOYSA-N','CC(=O)On1c(-c2ccccc2-c2nc3ccccc3n2OC(C)=O)nc2ccccc21',NULL),
	(201502,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O6',278.2208,NULL,'B02F083532530D0D-FICuS-01-36','B02F083532530D0D-FICTS-01-15','B02F083532530D0D-uuuuu-01-E5','InChI=1S/C12H10N2O6/c1-18-11(16)14-10(15)8-6-4-3-5-7(8)9(13-14)20-12(17)19-2/h3-6H,1-2H3','InChIKey=HYVYBELFAFZGSF-UHFFFAOYSA-N','COC(=O)Oc1nn(C(=O)OC)c(=O)c2ccccc12',NULL),
	(201503,2,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,'(+) Pinonic acid','57FCF056DFCF41D9-FICuS-01-92','57FCF056DFCF41D9-FICTS-01-71','57FCF056DFCF41D9-uuuuu-01-41','InChI=1S/C10H16O3/c1-6(11)8-4-7(5-9(12)13)10(8,2)3/h7-8H,4-5H2,1-3H3,(H,12,13)','InChIKey=SIZDUQQDBXJXLQ-UHFFFAOYSA-N','CC(=O)C1CC(CC(=O)O)C1(C)C','1'),
	(201504,6,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'DA FCH-3','F27D48AD92917C2D-FICuS-01-70','F27D48AD92917C2D-FICTS-01-4F','F41DE91B0F08CE9A-uuuuu-01-36','InChI=1S/C20H28O3/c1-12-13-5-6-17-19(2,8-4-9-20(17,3)18(21)22)15(13)11-16-14(12)7-10-23-16/h7,10,12-13,15,17H,4-6,8-9,11H2,1-3H3,(H,21,22)/t12?,13?,15?,17?,19-,20-/m1/s1','InChIKey=CGLTYYYFMFIPDN-MJZNZNGCSA-N','CC1c2ccoc2CC2C1CCC1C(C)(C(=O)O)CCCC21C','1'),
	(201505,0,1,NULL,'Consistent with Molecular Formula','C11H9BrN4O3',325.1211,'B722121K059\nFrom Axinella marine animal','CBB6A7558640433C-FICuS-01-55','931F246478DCCA78-FICTS-01-42','CBB6A7558640433C-uuuuu-01-04','InChI=1S/C11H9BrN4O3/c12-6-3-5-4(7-9(17)16-11(13)15-7)1-2-19-10(18)8(5)14-6/h3,14H,1-2H2,(H3,13,15,16,17)/b7-4-','InChIKey=JIAQQVHPSILMNG-DAXSKMNVSA-N','NC1=NC(=O)/C(=C2\\CCOC(=O)c3[nH]c(Br)cc32)N1','1'),
	(201506,33,0,NULL,'Consistent with Molecular Formula','C61H86O19',1123.339,'Homohalichondrin B\nHOMOHALICHONDRIN B\nB7722121F049(=K053)\nFrom marine animal Axinella sp.','DC6987642B60E413-FICuS-01-4D','DC6987642B60E413-FICTS-01-2C','7CAA1D047DBD80B0-uuuuu-01-26','InChI=1S/C61H86O19/c1-26-13-32-7-9-36-27(2)14-34(65-36)11-12-59-23-47-55(79-59)56-57(73-47)58(80-59)54-37(70-56)10-8-33(67-54)15-49(64)74-53-31(6)52-44(69-43(53)16-38(66-32)30(26)5)19-42-46(72-52)22-61(75-42)24-48-51(78-61)29(4)21-60(77-48)20-28(3)50-45(7','InChIKey=LMZKVILFCFSDGK-QTBWQIHVSA-N','C=C1CC2CCC34CC5OC6C(OC7CCC(CC(=O)OC8C(CC9OC(CCC1O2)CC(C)C9=C)OC1CC2OC9(CC2OC1C8C)CC1OC2(CC(C)C8OC%10CC(C(O)CO)OC%10CC8O2)CC(C)C1O9)OC7C6O3)C5O4','1'),
	(201507,32,0,NULL,'Consistent with Molecular Formula','C60H86O19',1111.328,'HALICHONDRIN B\nHALICHONDRIN B\nHalichondrin B\nB722121F050(=K054)\nFrom marine animal, Axinella sp.','C7F2D99024837CF8-FICuS-01-68','C7F2D99024837CF8-FICTS-01-47','5FC2863F2C5D4648-uuuuu-01-11','InChI=1S/C60H86O19/c1-26-13-33-7-9-37-27(2)14-35(65-37)11-12-58-23-46-54(78-58)55-56(72-46)57(79-58)53-38(69-55)10-8-34(67-53)16-48(64)73-52-31(6)51-43(68-42(52)17-39(66-33)30(26)5)19-41-45(71-51)22-60(74-41)24-47-50(77-60)29(4)21-59(76-47)20-28(3)49-44(7','InChIKey=FXNFULJVOQMBCW-YAWMHOIFSA-N','C=C1CC2CCC34CC5OC6C(OC7CCC(CC(=O)OC8C(CC9OC(CCC1O2)CC(C)C9=C)OC1CC2OC9(CC2OC1C8C)CC1OC2(CC(C)C8OC(C(O)CC(O)CO)CC8O2)CC(C)C1O9)OC7C6O3)C5O4','1'),
	(201508,0,1,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,'B817373K328\nFrom Combretum caffrum plant','E57D29E32CE0A294-FICuS-01-69','E57D29E32CE0A294-FICTS-01-48','B95ED3E65252DA71-uuuuu-01-18','InChI=1S/C18H20O5/c1-20-15-8-7-12(9-14(15)19)5-6-13-10-16(21-2)18(23-4)17(11-13)22-3/h5-11,19H,1-4H3/b6-5+','InChIKey=HVXBOLULGPECHP-AATRIKPKSA-N','COc1ccc(/C=C/c2cc(OC)c(OC)c(OC)c2)cc1O','1'),
	(201509,6,5,NULL,'Consistent with Molecular Formula','C26H33NNaO6',478.5396,'Erythroskyrin, sodium salt produced from Penicillium islandicum strain NRRL 1036','738219358D6B9990-FICuS-01-3C','27A0EB7B26F2A91B-FICTS-01-4D','B5053C4E99BE2310-uuuuu-01-00','InChI=1S/C26H33NO6.Na/c1-16(2)22-24(30)21(26(31)27(22)4)18(28)13-11-9-7-5-6-8-10-12-14-19-23(29)25-20(33-19)15-17(3)32-25;/h5-14,16-17,19-20,22-23,25,29-30H,15H2,1-4H3;/q;+1/b6-5?,9-7-,10-8?,13-11?,14-12?;','InChIKey=QINJRTPXNAEKTL-WVYKZDGKSA-N','CC1CC2OC(/C=C/C=C/C=C/C=C\\C=C\\C(=O)C3=C(O)C(C(C)C)N(C)C3=O)C(O)C2O1.[Na+]','1'),
	(201510,1,0,NULL,'Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'415DCEEE6188E12B-FICuS-01-78','415DCEEE6188E12B-FICTS-01-57','415DCEEE6188E12B-uuuuu-01-27','InChI=1S/C14H17NO5/c1-3-20-14(19)12(15-9(2)17)7-10-4-5-13(18)11(6-10)8-16/h4-6,8,12,18H,3,7H2,1-2H3,(H,15,17)','InChIKey=ALJORACUFOPPRC-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)c(C=O)c1)NC(C)=O','1'),
	(201511,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'5D9D603BD4DB015F-FICuS-01-72','5D9D603BD4DB015F-FICTS-01-51','5D9D603BD4DB015F-uuuuu-01-21','InChI=1S/C15H18N2O4/c1-4-21-15(19)13(17-10(2)18)8-11-5-6-14(20-3)12(7-11)9-16/h5-7,13H,4,8H2,1-3H3,(H,17,18)','InChIKey=DCDILFIAECFHFW-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(OC)c(C#N)c1)NC(C)=O','1'),
	(201512,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'BC823A45072CFC90-FICuS-01-61','BC823A45072CFC90-FICTS-01-40','BC823A45072CFC90-uuuuu-01-10','InChI=1S/C14H16N2O4/c1-3-20-14(19)12(16-9(2)17)7-10-4-5-13(18)11(6-10)8-15/h4-6,12,18H,3,7H2,1-2H3,(H,16,17)','InChIKey=MTSVQXNHZLCVRY-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)c(C#N)c1)NC(C)=O','1'),
	(201513,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'3E240C33DA52A6C0-FICuS-01-54','3E240C33DA52A6C0-FICTS-01-33','3E240C33DA52A6C0-uuuuu-01-03','InChI=1S/C10H13N3O/c1-12(2)13-7-8-5-3-4-6-9(8)11-10(13)14/h3-6H,7H2,1-2H3,(H,11,14)','InChIKey=MPSCLSDJGTYVFT-UHFFFAOYSA-N','CN(C)N1Cc2ccccc2NC1=O',NULL),
	(201514,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'F5EA740D7E431BC5-FICuS-01-75','F5EA740D7E431BC5-FICTS-01-54','F5EA740D7E431BC5-uuuuu-01-24','InChI=1S/C13H17N3O2/c1-10-11-4-2-3-5-12(11)14-13(17)16(10)15-6-8-18-9-7-15/h2-5,10H,6-9H2,1H3,(H,14,17)','InChIKey=HJRANMWAWVWPTO-UHFFFAOYSA-N','CC1c2ccccc2NC(=O)N1N1CCOCC1','1'),
	(201515,1,0,NULL,'Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'DF2DAE3FA722DF4E-FICuS-01-A5','DF2DAE3FA722DF4E-FICTS-01-84','DF2DAE3FA722DF4E-uuuuu-01-54','InChI=1S/C16H17N3O/c1-18(2)19-15(12-8-4-3-5-9-12)17-14-11-7-6-10-13(14)16(19)20/h3-11,15,17H,1-2H3','InChIKey=MWEPSTZBCBSHQK-UHFFFAOYSA-N','CN(C)N1C(=O)c2ccccc2NC1c1ccccc1','1'),
	(201516,1,0,NULL,'Consistent with Molecular Formula','C19H21N3O3',339.3932,NULL,'38D6E98B6F090DD9-FICuS-01-7A','38D6E98B6F090DD9-FICTS-01-59','38D6E98B6F090DD9-uuuuu-01-29','InChI=1S/C19H21N3O3/c1-24-15-6-4-5-14(13-15)18-20-17-8-3-2-7-16(17)19(23)22(18)21-9-11-25-12-10-21/h2-8,13,18,20H,9-12H2,1H3','InChIKey=NNUYCCHMTVGIFP-UHFFFAOYSA-N','COc1cccc(C2Nc3ccccc3C(=O)N2N2CCOCC2)c1','1'),
	(201517,1,0,NULL,'Consistent with Molecular Formula','C19H18N4O3',350.3762,NULL,'C19C796B47C44C1B-FICuS-01-6B','C19C796B47C44C1B-FICTS-01-4A','C19C796B47C44C1B-uuuuu-01-1A','InChI=1S/C19H18N4O3/c24-17-13-5-1-3-7-15(13)21-19(23(17)22-9-11-26-12-10-22)14-6-2-4-8-16(14)20-18(19)25/h1-8,21H,9-12H2,(H,20,25)','InChIKey=VSEBFPKBUJAWPZ-UHFFFAOYSA-N','O=C1c2ccccc2NC2(C(=O)Nc3ccccc32)N1N1CCOCC1','1'),
	(201518,0,0,NULL,'No Comparision - Unparameterized Atom - I(a7) connected atoms =[ C C O ]','C19H21IO3S',456.3376,NULL,'18238062682325F3-FICuS-01-18','18238062682325F3-FICTS-01-F7','18238062682325F3-uuuuu-01-C7','InChI=1S/C19H21IO3S/c1-16-10-12-18(13-11-16)24(21,22)23-20(15-14-19(2,3)4)17-8-6-5-7-9-17/h5-13H,1-4H3','InChIKey=KPLKITPIMOGZPY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OI(C#CC(C)(C)C)c2ccccc2)cc1',NULL),
	(201519,0,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ C C O ]','C21H17IO3S',476.328,NULL,'47B8E0216E5CD789-FICuS-01-63','47B8E0216E5CD789-FICTS-01-42','47B8E0216E5CD789-uuuuu-01-12','InChI=1S/C21H17IO3S/c1-18-12-14-21(15-13-18)26(23,24)25-22(20-10-6-3-7-11-20)17-16-19-8-4-2-5-9-19/h2-15H,1H3','InChIKey=DWIJRFFJRQAGSK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OI(C#Cc2ccccc2)c2ccccc2)cc1',NULL),
	(201520,0,0,NULL,'Consistent with Molecular Formula','C13H16O3S',252.3276,NULL,'5E4E9D2F97CBEA4D-FICuS-01-A2','5E4E9D2F97CBEA4D-FICTS-01-81','5E4E9D2F97CBEA4D-uuuuu-01-51','InChI=1S/C13H16O3S/c1-11-5-7-12(8-6-11)17(14,15)16-10-9-13(2,3)4/h5-8H,1-4H3','InChIKey=GSICGPJQYKVHGY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC#CC(C)(C)C)cc1',NULL),
	(201521,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'55F5A8A7E5BB0980-FICuS-01-6C','55F5A8A7E5BB0980-FICTS-01-4B','85E0B39B4C3174D2-uuuuu-01-04','InChI=1S/C19H16N2O2/c1-23-15-8-6-13(7-9-15)12-14-10-11-21-18(14)20-17-5-3-2-4-16(17)19(21)22/h2-9,12H,10-11H2,1H3/b14-12+','InChIKey=KFHJOCOCCHCPTB-WYMLVPIESA-N','COc1ccc(/C=C2\\CCn3c2nc2ccccc2c3=O)cc1','1'),
	(201522,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN2O',322.7933,NULL,'AF96EDCB96F180B0-FICuS-01-8B','AF96EDCB96F180B0-FICTS-01-6A','33A8557E13130579-uuuuu-01-D8','InChI=1S/C19H15ClN2O/c20-15-9-7-13(8-10-15)12-14-4-3-11-22-18(14)21-17-6-2-1-5-16(17)19(22)23/h1-2,5-10,12H,3-4,11H2/b14-12+','InChIKey=NPHBDWNZFSNXCW-WYMLVPIESA-N','O=c1c2ccccc2nc2n1CCC/C2=C\\c1ccc(Cl)cc1','1'),
	(201523,0,1,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'C966FB858C6550DC-FICuS-01-76','C966FB858C6550DC-FICTS-01-55','291A9A327DCBB9CB-uuuuu-01-32','InChI=1S/C20H16N2O3/c23-20-15-5-1-2-6-16(15)21-19-14(4-3-9-22(19)20)10-13-7-8-17-18(11-13)25-12-24-17/h1-2,5-8,10-11H,3-4,9,12H2/b14-10+','InChIKey=IEFTWYIPHYQRTP-GXDHUFHOSA-N','O=c1c2ccccc2nc2n1CCC/C2=C\\c1ccc2c(c1)OCO2','1'),
	(201524,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'292D80F59A6BD87C-FICuS-01-73','292D80F59A6BD87C-FICTS-01-52','292D80F59A6BD87C-uuuuu-01-22','InChI=1S/C14H15N3O2/c1-9(18)15-10-5-6-12-11(8-10)14(19)17-7-3-2-4-13(17)16-12/h5-6,8H,2-4,7H2,1H3,(H,15,18)','InChIKey=XVOOSPAXLQYSHR-UHFFFAOYSA-N','CC(=O)Nc1ccc2nc3n(c(=O)c2c1)CCCC3',NULL),
	(201525,2,0,NULL,'Consistent with Molecular Formula','C8H14N2O8S',298.2672,NULL,'A2B02E798CBFFF1F-FICuS-01-99','A2B02E798CBFFF1F-FICTS-01-78','A2B02E798CBFFF1F-uuuuu-01-48','InChI=1S/C8H14N2O8S/c9-4(7(12)13)1-2-6(11)10-5(8(14)15)3-19(16,17)18/h4-5H,1-3,9H2,(H,10,11)(H,12,13)(H,14,15)(H,16,17,18)','InChIKey=LILPRIBNBBOTDK-UHFFFAOYSA-N','NC(CCC(=O)NC(CS(=O)(=O)O)C(=O)O)C(=O)O','1'),
	(201526,1,0,NULL,'Consistent with Molecular Formula','C9H16N2O5',232.2358,NULL,'876677F2081C995C-FICuS-01-4E','876677F2081C995C-FICTS-01-2D','876677F2081C995C-uuuuu-01-FD','InChI=1S/C9H16N2O5/c10-6(9(15)16)3-4-7(12)11-5-1-2-8(13)14/h6H,1-5,10H2,(H,11,12)(H,13,14)(H,15,16)','InChIKey=MKYPKZSGLSOGLL-UHFFFAOYSA-N','NC(CCC(=O)NCCCC(=O)O)C(=O)O','1'),
	(201527,1,0,NULL,'Consistent with Molecular Formula','C7H16N2O4S2',256.3344,NULL,'6FD1EF3275BD84FC-FICuS-01-8F','6FD1EF3275BD84FC-FICTS-01-6E','6FD1EF3275BD84FC-uuuuu-01-3E','InChI=1S/C7H16N2O4S2/c1-14-4-2-6(8)7(10)9-3-5-15(11,12)13/h6H,2-5,8H2,1H3,(H,9,10)(H,11,12,13)','InChIKey=ABOWENPAEUTPIO-UHFFFAOYSA-N','CSCCC(N)C(=O)NCCS(=O)(=O)O','1'),
	(201528,1,0,NULL,'Consistent with Molecular Formula','C7H14N2O4S',222.2586,NULL,'9DBB7FB50A75C396-FICuS-01-7E','9DBB7FB50A75C396-FICTS-01-5D','9DBB7FB50A75C396-uuuuu-01-2D','InChI=1S/C7H14N2O4S/c10-7(6-2-1-3-8-6)9-4-5-14(11,12)13/h6,8H,1-5H2,(H,9,10)(H,11,12,13)','InChIKey=PZZLYPHENDSLTB-UHFFFAOYSA-N','O=C(NCCS(=O)(=O)O)C1CCCN1','1'),
	(201529,1,0,NULL,'Consistent with Molecular Formula','C5H12N2O5S',212.2202,NULL,'8E9F4ED066541783-FICuS-01-58','8E9F4ED066541783-FICTS-01-37','8E9F4ED066541783-uuuuu-01-07','InChI=1S/C5H12N2O5S/c6-4(3-8)5(9)7-1-2-13(10,11)12/h4,8H,1-3,6H2,(H,7,9)(H,10,11,12)','InChIKey=ISKOYFCZVOYDNK-UHFFFAOYSA-N','NC(CO)C(=O)NCCS(=O)(=O)O','1'),
	(201530,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O4S',311.355,NULL,'E751D12A4D097126-FICuS-01-42','E751D12A4D097126-FICTS-01-21','E751D12A4D097126-uuuuu-01-F1','InChI=1S/C13H17N3O4S/c14-11(13(17)15-5-6-21(18,19)20)7-9-8-16-12-4-2-1-3-10(9)12/h1-4,8,11,16H,5-7,14H2,(H,15,17)(H,18,19,20)','InChIKey=PQVKUUFDUQXKSS-UHFFFAOYSA-N','NC(Cc1c[nH]c2ccccc12)C(=O)NCCS(=O)(=O)O','1'),
	(201531,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O5S',288.3178,NULL,'6A1A5D2777E21EC8-FICuS-01-68','6A1A5D2777E21EC8-FICTS-01-47','6A1A5D2777E21EC8-uuuuu-01-17','InChI=1S/C11H16N2O5S/c12-10(7-8-1-3-9(14)4-2-8)11(15)13-5-6-19(16,17)18/h1-4,10,14H,5-7,12H2,(H,13,15)(H,16,17,18)','InChIKey=CEMCDWBEMPVIEH-UHFFFAOYSA-N','NC(Cc1ccc(O)cc1)C(=O)NCCS(=O)(=O)O','1'),
	(201532,0,1,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'472766D114F7B9FD-FICuS-01-63','2686E538398C9A35-FICTS-01-2A','472766D114F7B9FD-uuuuu-01-12','InChI=1S/C15H18N2O2/c1-11(2)8-13-15(19)16-9-14(18)17(13)10-12-6-4-3-5-7-12/h3-8,11H,9-10H2,1-2H3,(H,16,19)/b13-8+','InChIKey=MKIBACJBLXJGIH-MDWZMJQESA-N','CC(C)/C=C1\\C(=O)NCC(=O)N1Cc1ccccc1','1'),
	(201533,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'99ED0DB48BC5AEA2-FICuS-01-97','99ED0DB48BC5AEA2-FICTS-01-76','99ED0DB48BC5AEA2-uuuuu-01-46','InChI=1S/C12H14N2O2/c1-14-10(12(16)13-8-11(14)15)7-9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H,13,16)','InChIKey=LGLVQYWIIFXBTD-UHFFFAOYSA-N','CN1C(=O)CNC(=O)C1Cc1ccccc1','1'),
	(201534,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'54C3610CAC6EAEED-FICuS-01-8E','54C3610CAC6EAEED-FICTS-01-6D','54C3610CAC6EAEED-uuuuu-01-3D','InChI=1S/C8H12N2O4/c1-2-14-7(12)3-5-8(13)9-4-6(11)10-5/h5H,2-4H2,1H3,(H,9,13)(H,10,11)','InChIKey=KXLFPPCPWJDEEW-UHFFFAOYSA-N','CCOC(=O)CC1NC(=O)CNC1=O','1'),
	(201535,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'260E925AA50EAC6E-FICuS-01-6F','260E925AA50EAC6E-FICTS-01-4E','260E925AA50EAC6E-uuuuu-01-1E','InChI=1S/C19H20N2O3/c1-24-19(12-15-8-4-2-5-9-15)18(23)20-13-17(22)21(19)14-16-10-6-3-7-11-16/h2-11H,12-14H2,1H3,(H,20,23)','InChIKey=NOAMOCJKAUIEQI-UHFFFAOYSA-N','COC1(Cc2ccccc2)C(=O)NCC(=O)N1Cc1ccccc1','1'),
	(201536,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'00F9262AE82E7353-FICuS-01-47','00F9262AE82E7353-FICTS-01-26','00F9262AE82E7353-uuuuu-01-F6','InChI=1S/C16H20N2O4/c1-2-22-15(20)9-8-13-16(21)18(11-14(19)17-13)10-12-6-4-3-5-7-12/h3-7,13H,2,8-11H2,1H3,(H,17,19)','InChIKey=CZHUHOHJFOOLEX-UHFFFAOYSA-N','CCOC(=O)CCC1NC(=O)CN(Cc2ccccc2)C1=O','1'),
	(201537,0,0,NULL,'Consistent with Molecular Formula','C7H16N2O5S2',272.3338,NULL,'97C0AE41C7AD32FD-FICuS-01-83','97C0AE41C7AD32FD-FICTS-01-62','97C0AE41C7AD32FD-uuuuu-01-32','InChI=1S/C7H16N2O5S2/c1-15(10,11)8-4-3-5-9(7-14-6-8)16(2,12)13/h3-7H2,1-2H3','InChIKey=ZOENQAIDSOCVIW-UHFFFAOYSA-N','CS(=O)(=O)N1CCCN(S(C)(=O)=O)COC1',NULL),
	(201538,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O5S2',410.5022,'N,N\'-Ditosylperhydro-1,3,6-oxadiazepine','80BC60B0F5E2DC07-FICuS-01-6C','80BC60B0F5E2DC07-FICTS-01-4B','80BC60B0F5E2DC07-uuuuu-01-1B','InChI=1S/C18H22N2O5S2/c1-15-3-7-17(8-4-15)26(21,22)19-11-12-20(14-25-13-19)27(23,24)18-9-5-16(2)6-10-18/h3-10H,11-14H2,1-2H3','InChIKey=RNNGEJDEYBRUPP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCN(S(=O)(=O)c3ccc(C)cc3)COC2)cc1',NULL),
	(201539,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O5S2',382.4486,'N,N\'-dibenzenosulphonylperhydro-1,3,6-oxadiazepine','D81B569D9056C2EA-FICuS-01-6D','D81B569D9056C2EA-FICTS-01-4C','D81B569D9056C2EA-uuuuu-01-1C','InChI=1S/C16H18N2O5S2/c19-24(20,15-7-3-1-4-8-15)17-11-12-18(14-23-13-17)25(21,22)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=MMSBGXWNBHSFOU-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCN(S(=O)(=O)c2ccccc2)COC1',NULL),
	(201540,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O5S2',424.529,'N,N\'-ditosylperhydro-1,3,7-oxadiazocine','05437F37B97C8828-FICuS-01-49','05437F37B97C8828-FICTS-01-28','05437F37B97C8828-uuuuu-01-F8','InChI=1S/C19H24N2O5S2/c1-16-4-8-18(9-5-16)27(22,23)20-12-3-13-21(15-26-14-20)28(24,25)19-10-6-17(2)7-11-19/h4-11H,3,12-15H2,1-2H3','InChIKey=MBBIDDMYQXDQRM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCN(S(=O)(=O)c3ccc(C)cc3)COC2)cc1',NULL),
	(201541,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O5S2',410.5022,NULL,'895D8685042DDABF-FICuS-01-73','895D8685042DDABF-FICTS-01-52','895D8685042DDABF-uuuuu-01-22','InChI=1S/C18H22N2O5S2/c21-26(22,17-9-3-1-4-10-17)19-13-7-8-14-20(16-25-15-19)27(23,24)18-11-5-2-6-12-18/h1-6,9-12H,7-8,13-16H2','InChIKey=XFQCHZDMJYQYBL-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCCCN(S(=O)(=O)c2ccccc2)COC1',NULL),
	(201542,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O5S2',438.5558,NULL,'9EA7E9DCC93F83C9-FICuS-01-9E','9EA7E9DCC93F83C9-FICTS-01-7D','9EA7E9DCC93F83C9-uuuuu-01-4D','InChI=1S/C20H26N2O5S2/c1-17-5-9-19(10-6-17)28(23,24)21-13-3-4-14-22(16-27-15-21)29(25,26)20-11-7-18(2)8-12-20/h5-12H,3-4,13-16H2,1-2H3','InChIKey=BWCJZAKPJRQVOJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCCN(S(=O)(=O)c3ccc(C)cc3)COC2)cc1',NULL),
	(201543,2,0,NULL,'No Comparision - Unparameterized Atom - N(a9) connected atoms =[ C Pt H H ]','C14H16Cl2N2O2Pt',510.2886,'Phenol, 3,3\'-(1,2-diamino-1,2-ethanediyl)bis-, platinum complex, (R-(R*,R*))-\nPlatinum, dichloro[3,3\'-(1,2-diamino-1,2-ethanediyl) bis[phenol]-N,N\']-, (SP-4-3-(R-(R*,R*)))-','20F4DD0FD9CB3F32-FICuS-01-81','20F4DD0FD9CB3F32-FICTS-01-60','3728F9FD1A468A4C-uuuuu-01-1F','InChI=1S/C14H16N2O2.2ClH.Pt/c15-13(9-3-1-5-11(17)7-9)14(16)10-4-2-6-12(18)8-10;;;/h1-8,13-14,17-18H,15-16H2;2*1H;/q;;;+2/p-2','InChIKey=XBWDSMWVIFYVGN-UHFFFAOYSA-L','Oc1cccc(C2N[Pt+2]([ClH-])([ClH-])NC2c2cccc(O)c2)c1','1'),
	(201544,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'AAF71B59440FD4B1-FICuS-01-70','AAF71B59440FD4B1-FICTS-01-4F','AAF71B59440FD4B1-uuuuu-01-1F','InChI=1S/C14H12N2O2/c1-16(2)14-15-13(17)12-10-6-4-3-5-9(10)7-8-11(12)18-14/h3-8H,1-2H3','InChIKey=VXJCWYPPEPHYSJ-UHFFFAOYSA-N','CN(C)c1nc(=O)c2c(ccc3ccccc32)o1',NULL),
	(201545,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'F5008C55C9214EA9-FICuS-01-59','F5008C55C9214EA9-FICTS-01-38','F5008C55C9214EA9-uuuuu-01-08','InChI=1S/C14H13N5O2/c1-18-12-10(13(20)19(2)14(18)21)11(15-8-16-12)17-9-6-4-3-5-7-9/h3-8H,1-2H3,(H,15,16,17)','InChIKey=XACCBTZLRHOZTR-UHFFFAOYSA-N','Cn1c(=O)c2c(Nc3ccccc3)ncnc2n(C)c1=O',NULL),
	(201546,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O2',297.3158,NULL,'E48670F520AB1E43-FICuS-01-52','E48670F520AB1E43-FICTS-01-31','E48670F520AB1E43-uuuuu-01-01','InChI=1S/C15H15N5O2/c1-9-4-6-10(7-5-9)18-12-11-13(17-8-16-12)19(2)15(22)20(3)14(11)21/h4-8H,1-3H3,(H,16,17,18)','InChIKey=NJCYIHYRWYWJLS-UHFFFAOYSA-N','Cc1ccc(Nc2ncnc3c2c(=O)n(C)c(=O)n3C)cc1',NULL),
	(201547,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O2',297.3158,NULL,'3038978B72EECC86-FICuS-01-66','3038978B72EECC86-FICTS-01-45','3038978B72EECC86-uuuuu-01-15','InChI=1S/C15H15N5O2/c1-9-5-4-6-10(7-9)18-12-11-13(17-8-16-12)19(2)15(22)20(3)14(11)21/h4-8H,1-3H3,(H,16,17,18)','InChIKey=YEGCAGLVGIGAPH-UHFFFAOYSA-N','Cc1cccc(Nc2ncnc3c2c(=O)n(C)c(=O)n3C)c1',NULL),
	(201548,0,0,NULL,'Consistent with Molecular Formula','C16H17N5O2',311.3426,NULL,'DAF6B729D6DBBDBD-FICuS-01-B8','DAF6B729D6DBBDBD-FICTS-01-97','DAF6B729D6DBBDBD-uuuuu-01-67','InChI=1S/C16H17N5O2/c1-9-5-6-11(7-10(9)2)19-13-12-14(18-8-17-13)20(3)16(23)21(4)15(12)22/h5-8H,1-4H3,(H,17,18,19)','InChIKey=BGMNZMVXXPMIDL-UHFFFAOYSA-N','Cc1ccc(Nc2ncnc3c2c(=O)n(C)c(=O)n3C)cc1C',NULL),
	(201549,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O3',313.3152,NULL,'CDB45C0588DD2141-FICuS-01-61','CDB45C0588DD2141-FICTS-01-40','CDB45C0588DD2141-uuuuu-01-10','InChI=1S/C15H15N5O3/c1-19-13-11(14(21)20(2)15(19)22)12(16-8-17-13)18-9-5-4-6-10(7-9)23-3/h4-8H,1-3H3,(H,16,17,18)','InChIKey=JDTAIGXEIDFNHU-UHFFFAOYSA-N','COc1cccc(Nc2ncnc3c2c(=O)n(C)c(=O)n3C)c1',NULL),
	(201550,0,0,NULL,'Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'20F61F49AD319360-FICuS-01-44','20F61F49AD319360-FICTS-01-23','20F61F49AD319360-uuuuu-01-F3','InChI=1S/C9H10N4/c10-9-3-1-8(2-4-9)7-13-6-5-11-12-13/h1-6H,7,10H2','InChIKey=CUSKJWJUMHRIHA-UHFFFAOYSA-N','Nc1ccc(Cn2ccnn2)cc1',NULL),
	(201551,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'D168D0D60FEED9D5-FICuS-01-8E','D168D0D60FEED9D5-FICTS-01-6D','D168D0D60FEED9D5-uuuuu-01-3D','InChI=1S/C14H17N3O3/c1-3-19-14(18)11(2)20-13-6-4-12(5-7-13)10-17-9-8-15-16-17/h4-9,11H,3,10H2,1-2H3','InChIKey=MQSNOLRHRKCXJW-UHFFFAOYSA-N','CCOC(=O)C(C)Oc1ccc(Cn2ccnn2)cc1','1'),
	(201552,1,0,NULL,'Consistent with Molecular Formula','C20H31NO3',333.4698,NULL,'3FC32CCBE54CEA65-FICuS-01-92','3FC32CCBE54CEA65-FICTS-01-71','3FC32CCBE54CEA65-uuuuu-01-41','InChI=1S/C20H31NO3/c22-15-11-19(18-6-2-1-3-7-18,20(23)8-4-5-9-20)10-12-21-13-16-24-17-14-21/h1-3,6-7,22-23H,4-5,8-17H2','InChIKey=RJJMFZDUICQIPZ-UHFFFAOYSA-N','OCCC(CCN1CCOCC1)(c1ccccc1)C1(O)CCCC1','1'),
	(201553,0,2,NULL,'Consistent with Molecular Formula','C10H12Br2N2O2S2',416.145,NULL,'20C8F8D7A7F30CDB-FICuS-01-87','20C8F8D7A7F30CDB-FICTS-01-66','1906D3233099D5FE-uuuuu-01-FB','InChI=1S/2C5H6BrNOS/c1-8-2-5(6)3-9-4-7;1-8-3-5(2-6)9-4-7/h3H,2H2,1H3;2H,3H2,1H3/b5-3+;5-2+','InChIKey=VALKXZPPMCXOFW-BUYZWEEGSA-N','COC/C(=C\\Br)SC#N.COC/C(Br)=C\\SC#N','1'),
	(201554,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'23E789088C5F78AC-FICuS-01-6A','23E789088C5F78AC-FICTS-01-49','23E789088C5F78AC-uuuuu-01-19','InChI=1S/C17H15N3O2/c1-12-11-16(20(19-12)13-7-3-2-4-8-13)18-17(22)14-9-5-6-10-15(14)21/h2-11,21H,1H3,(H,18,22)','InChIKey=FSUNWBKRGXYJSH-UHFFFAOYSA-N','Cc1cc(NC(=O)c2ccccc2O)n(-c2ccccc2)n1',NULL),
	(201555,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'D2C7E12EB67AC3AE-FICuS-01-90','D2C7E12EB67AC3AE-FICTS-01-6F','D2C7E12EB67AC3AE-uuuuu-01-3F','InChI=1S/C19H19N3O2/c1-3-24-17-12-8-7-11-16(17)19(23)20-18-13-14(2)21-22(18)15-9-5-4-6-10-15/h4-13H,3H2,1-2H3,(H,20,23)','InChIKey=DUHMBCNBIOMFLR-UHFFFAOYSA-N','CCOc1ccccc1C(=O)Nc1cc(C)nn1-c1ccccc1',NULL),
	(201556,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'087340296F1CCCB7-FICuS-01-57','087340296F1CCCB7-FICTS-01-36','087340296F1CCCB7-uuuuu-01-06','InChI=1S/C19H19N3O2/c1-3-21-14(2)13-18(22(21)15-9-5-4-6-10-15)20-19(24)16-11-7-8-12-17(16)23/h4-13,23H,3H2,1-2H3/b20-18-','InChIKey=VNCOWZFHARHZND-ZZEZOPTASA-N','CCn1c(C)c/c(=N\\C(=O)c2ccccc2O)n1-c1ccccc1',NULL),
	(201557,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O5',262.2214,NULL,'3DEF541FF2B92700-FICuS-01-65','3DEF541FF2B92700-FICTS-01-44','3DEF541FF2B92700-uuuuu-01-14','InChI=1S/C12H10N2O5/c1-18-10(15)7-9-12(14(16)17)11(13-19-9)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=QMCCWKRIGCCUNL-UHFFFAOYSA-N','COC(=O)Cc1onc(-c2ccccc2)c1[N+](=O)[O-]',NULL),
	(201558,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O2',178.15,NULL,'B4F5A4C4330243DD-FICuS-01-5B','B4F5A4C4330243DD-FICTS-01-3A','B4F5A4C4330243DD-uuuuu-01-0A','InChI=1S/C7H6N4O2/c1-13-7(12)11-5-3-2-4-8-6(5)9-10-11/h2-4H,1H3','InChIKey=SMOOFQTWADRHDT-UHFFFAOYSA-N','COC(=O)n1nnc2ncccc21',NULL),
	(201559,0,0,NULL,'No Comparision - Unparameterized Atom - B(a4) connected atoms =[ C C N ]','C14H12BN',205.0655,NULL,'CD92270613F9A39C-FICuS-01-5B','CD92270613F9A39C-FICTS-01-3A','CD92270613F9A39C-uuuuu-01-0A','InChI=1S/C14H12BN/c1-4-10-16(11-5-1)15-9-8-13-6-2-3-7-14(13)12-15/h1-12H','InChIKey=WPSDBFIMMXLDCQ-UHFFFAOYSA-N','c1cc[n+](-[b-]2ccc3ccccc3c2)cc1',NULL),
	(201560,0,1,NULL,'Consistent with Molecular Formula','C20H23N5O3',381.4334,NULL,'19542584E48D190F-FICuS-01-42','19542584E48D190F-FICTS-01-21','19542584E48D190F-uuuuu-01-F1','InChI=1S/C20H23N5O3/c1-22-12-13-23(2)19(22)21-16-11-6-5-8-14(16)9-7-10-15-17(26)24(3)20(28)25(4)18(15)27/h5-11H,12-13H2,1-4H3','InChIKey=XEOWLCQMIVFTLK-UHFFFAOYSA-N','CN1CCN(C)C1=Nc1ccccc1/C=C/C=C1C(=O)N(C)C(=O)N(C)C1=O','1'),
	(201561,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'76832EFD17021F39-FICuS-01-4D','4C03D28C835D20AA-FICTS-01-39','CBC8ABAED9048E77-uuuuu-01-4B','InChI=1S/C19H18N2O4/c22-17-15(11-13-7-3-1-4-8-13)20-19(25)21(17)16(18(23)24)12-14-9-5-2-6-10-14/h1-10,15-16H,11-12H2,(H,20,25)(H,23,24)/t15-,16-/m0/s1','InChIKey=DEAFEYNFQHJCBC-HOTGVXAUSA-N','O=C(O)C(Cc1ccccc1)N1C(=O)NC(Cc2ccccc2)C1=O','1'),
	(201562,4,0,NULL,'Consistent with Molecular Formula','C12H17N3O7',315.2822,NULL,'C4B92FB0535292E3-FICuS-01-55','25D7F211B2F9A919-FICTS-01-39','C4B92FB0535292E3-uuuuu-01-04','InChI=1S/C12H17N3O7/c1-15-11(20)5(3-16)9(14-12(15)21-2)13-10-8(19)7(18)6(17)4-22-10/h3,6-8,10,13,17-19H,4H2,1-2H3','InChIKey=UWBPJUSXYAPEIO-UHFFFAOYSA-N','COc1nc(NC2OCC(O)C(O)C2O)c(C=O)c(=O)n1C','1'),
	(201563,4,0,NULL,'Consistent with Molecular Formula','C11H15N3O6S',317.316,NULL,'BBBA4ED50D5EA3F0-FICuS-01-98','04B6B0E5EC43F1E4-FICTS-01-4D','BBBA4ED50D5EA3F0-uuuuu-01-47','InChI=1S/C11H15N3O6S/c1-21-11-13-8(4(2-15)9(19)14-11)12-10-7(18)6(17)5(16)3-20-10/h2,5-7,10,16-18H,3H2,1H3,(H2,12,13,14,19)','InChIKey=ITVPUYOBKAGVDF-UHFFFAOYSA-N','CSc1nc(NC2OCC(O)C(O)C2O)c(C=O)c(=O)[nH]1','1'),
	(201564,5,0,NULL,'Consistent with Molecular Formula','C12H17N3O7S',347.3422,NULL,'422A863C2F3807B8-FICuS-01-48','52FFDD220C09A6AB-FICTS-01-5B','422A863C2F3807B8-uuuuu-01-F7','InChI=1S/C12H17N3O7S/c1-23-12-14-9(4(2-16)10(21)15-12)13-11-8(20)7(19)6(18)5(3-17)22-11/h2,5-8,11,17-20H,3H2,1H3,(H2,13,14,15,21)','InChIKey=VIYJZVFQPBWUJQ-UHFFFAOYSA-N','CSc1nc(NC2OC(CO)C(O)C(O)C2O)c(C=O)c(=O)[nH]1','1'),
	(201565,4,0,NULL,'Consistent with Molecular Formula','C12H17N3O6S',331.3428,NULL,'5A4F44AE2169D6CD-FICuS-01-78','FD0A30CC82E82487-FICTS-01-46','5A4F44AE2169D6CD-uuuuu-01-27','InChI=1S/C12H17N3O6S/c1-15-11(20)5(3-16)9(14-12(15)22-2)13-10-8(19)7(18)6(17)4-21-10/h3,6-8,10,13,17-19H,4H2,1-2H3','InChIKey=NFXVNBXONQDRNM-UHFFFAOYSA-N','CSc1nc(NC2OCC(O)C(O)C2O)c(C=O)c(=O)n1C','1'),
	(201566,5,0,NULL,'Consistent with Molecular Formula','C13H19N3O7S',361.369,'1-methyl-2-(methylthio)-6-oxo-4-(3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-ylamino)-1,6-dihydropyrimidine-5-carbaldehyde','89E574A8472E4A37-FICuS-01-57','A5B16BB4F0057159-FICTS-01-2E','89E574A8472E4A37-uuuuu-01-06','InChI=1S/C13H19N3O7S/c1-16-12(22)5(3-17)10(15-13(16)24-2)14-11-9(21)8(20)7(19)6(4-18)23-11/h3,6-9,11,14,18-21H,4H2,1-2H3','InChIKey=HMUIGLOADKXFNT-UHFFFAOYSA-N','CSc1nc(NC2OC(CO)C(O)C(O)C2O)c(C=O)c(=O)n1C','1'),
	(201567,0,0,NULL,'Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'EB2A6B37B76DEE3E-FICuS-01-98','EB2A6B37B76DEE3E-FICTS-01-77','EB2A6B37B76DEE3E-uuuuu-01-47','InChI=1S/C18H14O5/c1-10(19)23-9-11-7-8-14-15(18(11)22-2)17(21)13-6-4-3-5-12(13)16(14)20/h3-8H,9H2,1-2H3','InChIKey=MGYXXFQFCZNQMZ-UHFFFAOYSA-N','COc1c(COC(C)=O)ccc2c1C(=O)c1ccccc1C2=O',NULL),
	(201568,0,2,NULL,'Consistent with Molecular Formula','C19H12ClN3O3S',397.8351,NULL,'4D161CA576A330CF-FICuS-01-5D','94B27FAE249A7EA6-FICTS-01-5D','4D161CA576A330CF-uuuuu-01-0C','InChI=1S/C19H12ClN3O3S/c20-12-7-5-11(6-8-12)9-21-23-19-22-14(10-27-19)16-17(24)13-3-1-2-4-15(13)26-18(16)25/h1-9,24H,10H2/b21-9?,23-19-','InChIKey=SRJBDQQFADAFDI-YDUAWLOGSA-N','O=c1oc2ccccc2c(O)c1C1=N/C(=N/N=C/c2ccc(Cl)cc2)SC1','1'),
	(201569,1,2,NULL,'Consistent with Molecular Formula','C20H14ClN3O3S',411.8619,NULL,'AA563F7BA2D6D5EF-FICuS-01-97','73913BFAA2BF0471-FICTS-01-3D','AA563F7BA2D6D5EF-uuuuu-01-46','InChI=1S/C20H14ClN3O3S/c1-11-17(16-18(25)14-4-2-3-5-15(14)27-19(16)26)23-20(28-11)24-22-10-12-6-8-13(21)9-7-12/h2-11,25H,1H3/b22-10?,24-20-','InChIKey=PFEHTPBUONTSDE-HAOFPXDSSA-N','CC1S/C(=N\\N=C\\c2ccc(Cl)cc2)N=C1c1c(O)c2ccccc2oc1=O','1'),
	(201570,1,0,NULL,'Consistent with Molecular Formula','C13H11N3O3S',289.3082,NULL,'8C4B7E4703BD434B-FICuS-01-65','E1F86DA24DDE6A3D-FICTS-01-76','8C4B7E4703BD434B-uuuuu-01-14','InChI=1S/C13H11N3O3S/c1-6-10(15-16-13(14)20-6)9-11(17)7-4-2-3-5-8(7)19-12(9)18/h2-6,17H,1H3,(H2,14,16)','InChIKey=RRCASBXNPKZXQD-UHFFFAOYSA-N','CC1SC(N)=NN=C1c1c(O)c2ccccc2oc1=O','1'),
	(201571,1,0,NULL,'Consistent with Molecular Formula','C16H24N2O3',292.3772,NULL,'01CED4E2E7DB6481-FICuS-01-74','01CED4E2E7DB6481-FICTS-01-53','01CED4E2E7DB6481-uuuuu-01-23','InChI=1S/C16H24N2O3/c19-13(20)7-11-15-8-5-2-6-12(15)17-16(18-14(15)21)9-3-1-4-10-16/h1-11H2,(H,18,21)(H,19,20)','InChIKey=PCGDOXQQHOQLEE-UHFFFAOYSA-N','O=C(O)CCC12CCCCC1=NC1(CCCCC1)NC2=O','1'),
	(201572,2,0,NULL,'Consistent with Molecular Formula','C20H22N4O2',350.4194,NULL,'1A32B4BD752D470A-FICuS-01-58','1A32B4BD752D470A-FICTS-01-37','1A32B4BD752D470A-uuuuu-01-07','InChI=1S/C20H22N4O2/c21-13-6-11-19-10-4-5-12-20(19,26)23-17(16-8-2-1-3-9-16)24(18(19)25)15-7-14-22/h1-3,8-9,26H,4-7,10-12,15H2','InChIKey=QVFHXGFEIQBMLG-UHFFFAOYSA-N','N#CCCN1C(=O)C2(CCC#N)CCCCC2(O)N=C1c1ccccc1','1'),
	(201573,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'5E096DC1A6496F85-FICuS-01-65','5E096DC1A6496F85-FICTS-01-44','5E096DC1A6496F85-uuuuu-01-14','InChI=1S/C8H11N3O/c9-5-6-3-1-2-4-7(6)11-8(10)12/h1-4H2,(H3,10,11,12)','InChIKey=IDBYMMICTXZSRO-UHFFFAOYSA-N','N#CC1=C(NC(N)=O)CCCC1',NULL),
	(201574,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'29477AE9DDCD2F6D-FICuS-01-94','702C9AA73CA86264-FICTS-01-35','29477AE9DDCD2F6D-uuuuu-01-43','InChI=1S/C10H14N2O2/c1-2-14-9-7-5-3-4-6-8(7)11-10(13)12-9/h2-6H2,1H3,(H,11,12,13)','InChIKey=ADBRZQZEFFPNRP-UHFFFAOYSA-N','CCOc1[nH]c(=O)nc2c1CCCC2',NULL),
	(201575,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'915177C1492D986F-FICuS-01-49','915177C1492D986F-FICTS-01-28','915177C1492D986F-uuuuu-01-F8','InChI=1S/C13H13NO2/c15-10-5-1-3-8-7-9-4-2-6-11(16)13(9)14-12(8)10/h7H,1-6H2','InChIKey=ORHFDTKYDADECA-UHFFFAOYSA-N','O=C1CCCc2cc3c(nc21)C(=O)CCC3',NULL),
	(201576,0,0,NULL,'Consistent with Molecular Formula','C10H13Cl3N2O',283.5845,NULL,'4450040D52C536A6-FICuS-01-2B','4450040D52C536A6-FICTS-01-0A','4450040D52C536A6-uuuuu-01-DA','InChI=1S/C10H13Cl3N2O/c1-2-3-14-4-5-16-10-8(12)6-7(11)9(13)15-10/h6,14H,2-5H2,1H3','InChIKey=VJTZAXCLIPNHNG-UHFFFAOYSA-N','CCCNCCOc1nc(Cl)c(Cl)cc1Cl',NULL),
	(201577,0,0,NULL,'Consistent with Molecular Formula','C23H28N8O4',480.5254,NULL,'F502EB7E809934E1-FICuS-01-5E','F502EB7E809934E1-FICTS-01-3D','F502EB7E809934E1-uuuuu-01-0D','InChI=1S/C23H28N8O4/c1-3-34-22(32)18-5-9-20(10-6-18)24-26-30-14-28-13-29(15-30)17-31(16-28)27-25-21-11-7-19(8-12-21)23(33)35-4-2/h5-12H,3-4,13-17H2,1-2H3/b26-24-,27-25-','InChIKey=FNFKPADEDAIPGM-DSOYXUETSA-N','CCOC(=O)c1ccc(/N=N/N2CN3CN(C2)CN(/N=N/c2ccc(C(=O)OCC)cc2)C3)cc1',NULL),
	(201578,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N8',405.2888,NULL,'E949ED0D32E3E006-FICuS-01-67','E949ED0D32E3E006-FICTS-01-46','E949ED0D32E3E006-uuuuu-01-16','InChI=1S/C17H18Cl2N8/c18-14-1-5-16(6-2-14)20-22-26-10-24-9-25(11-26)13-27(12-24)23-21-17-7-3-15(19)4-8-17/h1-8H,9-13H2/b22-20-,23-21-','InChIKey=ZYYXLWWBIJRQEY-YEUCEMRASA-N','Clc1ccc(/N=N/N2CN3CN(C2)CN(/N=N/c2ccc(Cl)cc2)C3)cc1',NULL),
	(201579,0,0,NULL,'Consistent with Molecular Formula','C22H32N2O5',404.5052,NULL,'EE4B5AFB7CB87C0B-FICuS-01-A5','EE4B5AFB7CB87C0B-FICTS-01-84','EE4B5AFB7CB87C0B-uuuuu-01-54','InChI=1S/C22H32N2O5/c1-18-15-20(23(7-11-25)8-12-26)22(29-17-19-5-3-2-4-6-19)21(16-18)24(9-13-27)10-14-28/h2-6,15-16,25-28H,7-14,17H2,1H3','InChIKey=UFDDVWLCAFHFDL-UHFFFAOYSA-N','Cc1cc(N(CCO)CCO)c(OCc2ccccc2)c(N(CCO)CCO)c1',NULL),
	(201580,1,0,NULL,'Consistent with Molecular Formula','C11H11NO2SSe',300.2334,NULL,'3C58A1C8A2D49970-FICuS-01-5B','3C58A1C8A2D49970-FICTS-01-3A','3C58A1C8A2D49970-uuuuu-01-0A','InChI=1S/C11H11NO2SSe/c1-2-14-10(13)11(15-8-12)16-9-6-4-3-5-7-9/h3-7,11H,2H2,1H3','InChIKey=AOOWEAJVIYQGBY-UHFFFAOYSA-N','CCOC(=O)C(SC#N)[Se]c1ccccc1','1'),
	(201581,0,0,NULL,'Consistent with Molecular Formula','C10H9N7O3',275.2262,NULL,'ACA23348116E2EFB-FICuS-01-6C','5A00A3CAD832EAB7-FICTS-01-54','ACA23348116E2EFB-uuuuu-01-1B','InChI=1S/C10H9N7O3/c1-2-20-9(19)6-7(13-4-12-6)16-17-10-14-5(3-11)8(18)15-10/h4,18H,2H2,1H3,(H,12,13)(H,14,15)','InChIKey=DJPGDUSCMBLUKX-UHFFFAOYSA-N','CCOC(=O)c1[nH]cnc1/N=N/c1nc(C#N)c(O)[nH]1',NULL),
	(201582,2,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ Cl Cl N N ]','C8H18Cl2N2Pt',408.2396,'1,3-Bis(aminomethyl)cyclohexane platinum(II) dichloride','3227F099F065E061-FICuS-01-3A','3227F099F065E061-FICTS-01-19','D5ECD808247AD44A-uuuuu-01-26','InChI=1S/C8H18N2.2ClH.Pt/c9-5-7-2-1-3-8(4-7)6-10;;;/h7-8H,1-6,9-10H2;2*1H;/q;;;+2/p-2','InChIKey=XPLQPVPCQYMKCB-UHFFFAOYSA-L','[ClH-][Pt+2]1([ClH-])NCC2CCCC(CN1)C2','1'),
	(201583,2,0,NULL,'Consistent with Molecular Formula','C16H30N4O2',310.4386,'Bis(L-prolyl)hexamethylene diamide','6C9F482C262EB7A9-FICuS-01-72','6C9F482C262EB7A9-FICTS-01-51','6C9F482C262EB7A9-uuuuu-01-21','InChI=1S/C16H30N4O2/c21-15(13-7-5-11-17-13)19-9-3-1-2-4-10-20-16(22)14-8-6-12-18-14/h13-14,17-18H,1-12H2,(H,19,21)(H,20,22)','InChIKey=OXADJHVEVXHJSW-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)C1CCCN1)C1CCCN1','1'),
	(201584,2,0,NULL,'Consistent with Molecular Formula','C32H42N4O6',578.707,NULL,'4AF3E142A57BD687-FICuS-01-69','4AF3E142A57BD687-FICTS-01-48','4AF3E142A57BD687-uuuuu-01-18','InChI=1S/C32H42N4O6/c37-29(27-17-11-21-35(27)31(39)41-23-25-13-5-3-6-14-25)33-19-9-1-2-10-20-34-30(38)28-18-12-22-36(28)32(40)42-24-26-15-7-4-8-16-26/h3-8,13-16,27-28H,1-2,9-12,17-24H2,(H,33,37)(H,34,38)','InChIKey=NZLVAJKHMRULLJ-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)C1CCCN1C(=O)OCc1ccccc1)C1CCCN1C(=O)OCc1ccccc1','1'),
	(201585,2,0,NULL,'Consistent with Molecular Formula','C22H18O3',330.3824,'Chromanone derivative','AC2EF20B15292900-FICuS-01-48','AC2EF20B15292900-FICTS-01-27','AC2EF20B15292900-uuuuu-01-F7','InChI=1S/C22H18O3/c1-24-17-12-13-18-19(14-17)25-22(16-10-6-3-7-11-16)20(21(18)23)15-8-4-2-5-9-15/h2-14,20,22H,1H3','InChIKey=SNLGVKZKFXEDMG-UHFFFAOYSA-N','COc1ccc2c(c1)OC(c1ccccc1)C(c1ccccc1)C2=O','1'),
	(201586,2,0,NULL,'Consistent with Molecular Formula','C23H20O4',360.4086,'Chromanone 2\nChromanone derivative','5FF33B18ADC8B4A9-FICuS-01-89','5FF33B18ADC8B4A9-FICTS-01-68','5FF33B18ADC8B4A9-uuuuu-01-38','InChI=1S/C23H20O4/c1-25-17-10-8-16(9-11-17)23-21(15-6-4-3-5-7-15)22(24)19-13-12-18(26-2)14-20(19)27-23/h3-14,21,23H,1-2H3','InChIKey=YLQDYYDPDQFLAU-UHFFFAOYSA-N','COc1ccc(C2Oc3cc(OC)ccc3C(=O)C2c2ccccc2)cc1','1'),
	(201587,2,0,NULL,'Consistent with Molecular Formula','C23H18O5',374.3922,'Chromanone derivative','E6BFDED4877FE544-FICuS-01-99','E6BFDED4877FE544-FICTS-01-78','E6BFDED4877FE544-uuuuu-01-48','InChI=1S/C23H18O5/c1-25-16-8-9-17-19(12-16)28-23(15-7-10-18-20(11-15)27-13-26-18)21(22(17)24)14-5-3-2-4-6-14/h2-12,21,23H,13H2,1H3','InChIKey=VQOUUIRZMKYUCE-UHFFFAOYSA-N','COc1ccc2c(c1)OC(c1ccc3c(c1)OCO3)C(c1ccccc1)C2=O','1'),
	(201588,2,0,NULL,'Consistent with Molecular Formula','C23H20O4',360.4086,'Chromanone 4\nChromanone derivative','C9DE479798F2FB46-FICuS-01-82','C9DE479798F2FB46-FICTS-01-61','C9DE479798F2FB46-uuuuu-01-31','InChI=1S/C23H20O4/c1-25-17-10-8-15(9-11-17)21-22(24)19-13-12-18(26-2)14-20(19)27-23(21)16-6-4-3-5-7-16/h3-14,21,23H,1-2H3','InChIKey=RQEMHCIRNVNLNO-UHFFFAOYSA-N','COc1ccc(C2C(=O)c3ccc(OC)cc3OC2c2ccccc2)cc1','1'),
	(201589,0,0,NULL,'Consistent with Molecular Formula','C9H13NS',167.2684,NULL,'98C9581D2E6C6F96-FICuS-01-71','98C9581D2E6C6F96-FICTS-01-50','98C9581D2E6C6F96-uuuuu-01-20','InChI=1S/C9H13NS/c10-7-4-8-11-9-5-2-1-3-6-9/h1-3,5-6H,4,7-8,10H2','InChIKey=XJESCJCYQFZYDZ-UHFFFAOYSA-N','NCCCSc1ccccc1',NULL),
	(201590,3,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,NULL,'A9BC87A20A59E123-FICuS-01-62','A9BC87A20A59E123-FICTS-01-41','A9BC87A20A59E123-uuuuu-01-11','InChI=1S/C15H20O5/c1-14(2)10-19-15(13(14)16)18-9-12(20-15)8-17-11-6-4-3-5-7-11/h3-7,12-13,16H,8-10H2,1-2H3','InChIKey=CIQWQQPKVLPVBY-UHFFFAOYSA-N','CC1(C)COC2(OCC(COc3ccccc3)O2)C1O','1'),
	(201591,3,0,NULL,'Consistent with Molecular Formula','C20H29NO6',379.4522,NULL,'962958EDD04F6DC6-FICuS-01-78','962958EDD04F6DC6-FICTS-01-57','962958EDD04F6DC6-uuuuu-01-27','InChI=1S/C20H29NO6/c1-14(2)10-23-11-16-12-24-20(27-16)17(19(3,4)13-25-20)26-18(22)21-15-8-6-5-7-9-15/h5-9,14,16-17H,10-13H2,1-4H3,(H,21,22)','InChIKey=JAJHWSHTEKVXLU-UHFFFAOYSA-N','CC(C)COCC1COC2(OCC(C)(C)C2OC(=O)Nc2ccccc2)O1','1'),
	(201592,5,0,NULL,'Consistent with Molecular Formula','C18H18ClNNaO8',434.7849,NULL,'4CB4D4688A7790AF-FICuS-01-71','4CB4D4688A7790AF-FICTS-01-50','C7533867EA0C2207-uuuuu-01-F4','InChI=1S/C18H18ClNO8.Na/c19-9-1-5-11(6-2-9)27-12-7-3-10(4-8-12)20(26)17-15(23)13(21)14(22)16(28-17)18(24)25;/h1-8,13-17,21-23,26H,(H,24,25);/q;+1','InChIKey=QDBMQSVHODBGEK-UHFFFAOYSA-N','O=C(O)C1OC(N(O)c2ccc(Oc3ccc(Cl)cc3)cc2)C(O)C(O)C1O.[Na+]','1'),
	(201593,5,0,NULL,'Consistent with Molecular Formula','C12H13NO6',267.2378,NULL,'91523B50709F704A-FICuS-01-34','CF00158CDC009550-FICTS-01-2A','91523B50709F704A-uuuuu-01-E3','InChI=1S/C12H13NO6/c14-7-9-10(8(15)12(16)19-9)18-11(7)13(17)6-4-2-1-3-5-6/h1-5,7-11,14-15,17H/t7?,8-,9?,10?,11?/m0/s1','InChIKey=ORTDXXYQZQGRTH-YUMZJUHSSA-N','O=C1OC2C(O)C(N(O)c3ccccc3)OC2C1O','1'),
	(201594,5,0,NULL,'Consistent with Molecular Formula','C12H17NO6',271.2694,NULL,'818E0D2B66EB1435-FICuS-01-55','818E0D2B66EB1435-FICTS-01-34','818E0D2B66EB1435-uuuuu-01-04','InChI=1S/C12H17NO6/c14-6-8-9(15)10(16)11(17)12(18-8)19-13-7-4-2-1-3-5-7/h1-5,8-17H,6H2','InChIKey=CTWUVINAVVPLRM-UHFFFAOYSA-N','OCC1OC(ONc2ccccc2)C(O)C(O)C1O','1'),
	(201595,5,0,NULL,'Consistent with Molecular Formula','C20H22ClNO8',439.8487,NULL,'40AD18C2C1B6D9B3-FICuS-01-6C','40AD18C2C1B6D9B3-FICTS-01-4B','40AD18C2C1B6D9B3-uuuuu-01-1B','InChI=1S/C20H22ClNO8/c1-11(24)22(30-20-19(27)18(26)17(25)16(10-23)29-20)13-4-8-15(9-5-13)28-14-6-2-12(21)3-7-14/h2-9,16-20,23,25-27H,10H2,1H3','InChIKey=AWECIOWHICWSBI-UHFFFAOYSA-N','CC(=O)N(OC1OC(CO)C(O)C(O)C1O)c1ccc(Oc2ccc(Cl)cc2)cc1','1'),
	(201596,5,0,NULL,'Consistent with Molecular Formula','C18H18Cl3NO7',466.7017,NULL,'65CCC87A54C57E03-FICuS-01-6B','65CCC87A54C57E03-FICTS-01-4A','65CCC87A54C57E03-uuuuu-01-1A','InChI=1S/C18H18Cl3NO7/c19-8-5-11(20)17(12(21)6-8)28-10-3-1-9(2-4-10)22(27)18-16(26)15(25)14(24)13(7-23)29-18/h1-6,13-16,18,23-27H,7H2','InChIKey=QQYZNPLLTUXTGF-UHFFFAOYSA-N','OCC1OC(N(O)c2ccc(Oc3c(Cl)cc(Cl)cc3Cl)cc2)C(O)C(O)C1O','1'),
	(201597,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O3',357.7957,NULL,'EFC7787C7322BEEA-FICuS-01-90','EFC7787C7322BEEA-FICTS-01-6F','EFC7787C7322BEEA-uuuuu-01-3F','InChI=1S/C18H16ClN3O3/c1-10-13(8-17(20)23)14-7-12(25-2)4-5-15(14)22(10)18(24)11-3-6-16(19)21-9-11/h3-7,9H,8H2,1-2H3,(H2,20,23)','InChIKey=JTIDGYADYUFMEE-UHFFFAOYSA-N','COc1ccc2c(c1)c(CC(N)=O)c(C)n2C(=O)c1ccc(Cl)nc1',NULL),
	(201598,0,0,NULL,'Consistent with Molecular Formula','C29H24Cl2N6O3',575.453,NULL,'28FA28E1B50B2F5E-FICuS-01-73','28FA28E1B50B2F5E-FICTS-01-52','28FA28E1B50B2F5E-uuuuu-01-22','InChI=1S/C29H24Cl2N6O3/c1-39-24-9-7-20-28(36-24)26(18-5-3-15(30)11-22(18)34-20)32-13-17(38)14-33-27-19-6-4-16(31)12-23(19)35-21-8-10-25(40-2)37-29(21)27/h3-12,17,38H,13-14H2,1-2H3,(H,32,34)(H,33,35)','InChIKey=QVQIYYZXMNJTAG-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCC(O)CNc3c4ccc(Cl)cc4nc4ccc(OC)nc34)c2n1',NULL),
	(201599,0,0,NULL,'Consistent with Molecular Formula','C36H40Cl2N8O2',687.6704,NULL,'70CE12D9158A8470-FICuS-01-48','70CE12D9158A8470-FICTS-01-27','70CE12D9158A8470-uuuuu-01-F7','InChI=1S/C36H40Cl2N8O2/c1-47-31-13-11-27-35(45-31)33(25-9-7-23(37)21-29(25)43-27)41-19-5-17-39-15-3-4-16-40-18-6-20-42-34-26-10-8-24(38)22-30(26)44-28-12-14-32(48-2)46-36(28)34/h7-14,21-22,39-40H,3-6,15-20H2,1-2H3,(H,41,43)(H,42,44)','InChIKey=XVYPVFKAYXSAQZ-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCNCCCCNCCCNc3c4ccc(Cl)cc4nc4ccc(OC)nc34)c2n1',NULL),
	(201600,1,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'B7FB541B02459F9C-FICuS-01-6A','68CADBD56AF0C129-FICTS-01-63','B7FB541B02459F9C-uuuuu-01-19','InChI=1S/C15H13NO2/c1-18-16-13-10-6-5-9-12(13)14(15(16)17)11-7-3-2-4-8-11/h2-10,14H,1H3','InChIKey=DKMGIOVHLOPBBU-UHFFFAOYSA-N','CON1C(=O)C(c2ccccc2)c2ccccc21','1'),
	(201601,1,0,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'BCC7CFBBF362D938-FICuS-01-9C','F4984EE9A932580B-FICTS-01-46','BCC7CFBBF362D938-uuuuu-01-4B','InChI=1S/C11H13NO2/c1-3-14-12-10-7-5-4-6-9(10)8(2)11(12)13/h4-8H,3H2,1-2H3','InChIKey=JRQKKBYNPJHPPG-UHFFFAOYSA-N','CCON1C(=O)C(C)c2ccccc21','1'),
	(201602,0,1,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'1166CADFC892C570-FICuS-01-68','1166CADFC892C570-FICTS-01-47','1166CADFC892C570-uuuuu-01-17','InChI=1S/C15H15NO4/c1-9-8-13(19)20-15-10(9)4-5-11(17)14(15)12(18)6-7-16(2)3/h4-8,17H,1-3H3','InChIKey=JJTLJZHFERKBLE-UHFFFAOYSA-N','Cc1cc(=O)oc2c(C(=O)/C=C/N(C)C)c(O)ccc12','1'),
	(201603,0,1,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'C116AB935886A942-FICuS-01-4C','C116AB935886A942-FICTS-01-2B','C116AB935886A942-uuuuu-01-FB','InChI=1S/C15H15NO4/c1-9-8-13(18)20-12-5-4-10(15(19)14(9)12)11(17)6-7-16(2)3/h4-8,19H,1-3H3','InChIKey=POYUZKBHXREUSB-UHFFFAOYSA-N','Cc1cc(=O)oc2ccc(C(=O)/C=C/N(C)C)c(O)c12','1'),
	(201604,0,1,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'73314FD10AE6869C-FICuS-01-5A','73314FD10AE6869C-FICTS-01-39','73314FD10AE6869C-uuuuu-01-09','InChI=1S/C15H15NO4/c1-9-6-15(19)20-14-8-13(18)11(7-10(9)14)12(17)4-5-16(2)3/h4-8,18H,1-3H3','InChIKey=DVZGNGISCGRIBU-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(O)c(C(=O)/C=C/N(C)C)cc12','1'),
	(201605,0,0,NULL,'Consistent with Molecular Formula','C13H8O4',228.2038,NULL,'CD71C25558ED656C-FICuS-01-6F','CD71C25558ED656C-FICTS-01-4E','CD71C25558ED656C-uuuuu-01-1E','InChI=1S/C13H8O4/c1-7-6-11(15)17-13-8(7)2-3-10-12(13)9(14)4-5-16-10/h2-6H,1H3','InChIKey=MKJREJOQWDFPLZ-UHFFFAOYSA-N','Cc1cc(=O)oc2c1ccc1occc(=O)c12',NULL),
	(201606,0,0,NULL,'Consistent with Molecular Formula','C13H8O4',228.2038,NULL,'81BDA1AD5A71C31F-FICuS-01-78','81BDA1AD5A71C31F-FICTS-01-57','81BDA1AD5A71C31F-uuuuu-01-27','InChI=1S/C13H8O4/c1-7-6-11(15)17-10-3-2-8-9(14)4-5-16-13(8)12(7)10/h2-6H,1H3','InChIKey=MKGCUVJRVBWPOE-UHFFFAOYSA-N','Cc1cc(=O)oc2ccc3c(=O)ccoc3c12',NULL),
	(201607,0,0,NULL,'Consistent with Molecular Formula','C13H8O4',228.2038,NULL,'C7356F87C6BCAD49-FICuS-01-84','C7356F87C6BCAD49-FICTS-01-63','C7356F87C6BCAD49-uuuuu-01-33','InChI=1S/C13H8O4/c1-7-4-13(15)17-12-6-11-9(5-8(7)12)10(14)2-3-16-11/h2-6H,1H3','InChIKey=VIGAUTIKRZQRBV-UHFFFAOYSA-N','Cc1cc(=O)oc2cc3occc(=O)c3cc12',NULL),
	(201608,0,0,NULL,'Consistent with Molecular Formula','C15H9N3O2',263.255,NULL,'BDFA8CCD59D9B178-FICuS-01-A3','BDFA8CCD59D9B178-FICTS-01-82','BDFA8CCD59D9B178-uuuuu-01-52','InChI=1S/C15H9N3O2/c19-15-13(9-10-5-1-4-8-14(10)20-15)18-12-7-3-2-6-11(12)16-17-18/h1-9H','InChIKey=ATTMTUCHHDIPCA-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-n1nnc2ccccc21',NULL),
	(201609,0,0,NULL,'Consistent with Molecular Formula','C19H11N3O2',313.3148,NULL,'BE5867B30465D2E6-FICuS-01-5D','BE5867B30465D2E6-FICTS-01-3C','BE5867B30465D2E6-uuuuu-01-0C','InChI=1S/C19H11N3O2/c23-19-17(22-16-8-4-3-7-15(16)20-21-22)11-14-13-6-2-1-5-12(13)9-10-18(14)24-19/h1-11H','InChIKey=SHGKVCVDVILJPO-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2cc1-n1nnc2ccccc21',NULL),
	(201610,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O3',293.2812,NULL,'8827C050E006DE6C-FICuS-01-55','8827C050E006DE6C-FICTS-01-34','8827C050E006DE6C-uuuuu-01-04','InChI=1S/C16H11N3O3/c1-21-14-8-4-5-10-9-13(16(20)22-15(10)14)19-12-7-3-2-6-11(12)17-18-19/h2-9H,1H3','InChIKey=BVUKFNMHHITWSF-UHFFFAOYSA-N','COc1cccc2cc(-n3nnc4ccccc43)c(=O)oc12',NULL),
	(201611,0,0,NULL,'Consistent with Molecular Formula','C15H8BrN3O2',342.1511,NULL,'676934E5E3B2D192-FICuS-01-50','676934E5E3B2D192-FICTS-01-2F','676934E5E3B2D192-uuuuu-01-FF','InChI=1S/C15H8BrN3O2/c16-10-5-6-14-9(7-10)8-13(15(20)21-14)19-12-4-2-1-3-11(12)17-18-19/h1-8H','InChIKey=ZMBGMCVPNOUWFT-UHFFFAOYSA-N','O=c1oc2ccc(Br)cc2cc1-n1nnc2ccccc21',NULL),
	(201612,0,0,NULL,'Consistent with Molecular Formula','C6H12Cl2S2',219.1868,'Bis(3-chloropropyl)disulfide\nDisulfide, bis(3-chloropropyl)','BE7000C418C5EAB3-FICuS-01-68','BE7000C418C5EAB3-FICTS-01-47','BE7000C418C5EAB3-uuuuu-01-17','InChI=1S/C6H12Cl2S2/c7-3-1-5-9-10-6-2-4-8/h1-6H2','InChIKey=GRSMNCKPBGIIFY-UHFFFAOYSA-N','ClCCCSSCCCCl',NULL),
	(201613,0,0,NULL,'Consistent with Molecular Formula','C6H12Cl2O2S2',251.1856,'Disulfoxide, bis(3-chloropropyl)\nbis(3-chloropropyl) disulfide, S,S-dioxide','76D6BEB79F55F972-FICuS-01-7F','76D6BEB79F55F972-FICTS-01-5E','76D6BEB79F55F972-uuuuu-01-2E','InChI=1S/C6H12Cl2O2S2/c7-3-1-5-11-12(9,10)6-2-4-8/h1-6H2','InChIKey=YCHXMSKECUPYAH-UHFFFAOYSA-N','O=S(=O)(CCCCl)SCCCCl',NULL),
	(201614,0,0,NULL,'Consistent with Molecular Formula','C5H8OS',116.1776,NULL,'BF4DA0EA6D663858-FICuS-01-7C','BF4DA0EA6D663858-FICTS-01-5B','BF4DA0EA6D663858-uuuuu-01-2B','InChI=1S/C5H8OS/c1-3-4-7-5(2)6/h3H,1,4H2,2H3','InChIKey=MIRAUQNBKACECA-UHFFFAOYSA-N','C=CCSC(C)=O',NULL),
	(201615,1,0,'119413-54-6','Consistent with Molecular Formula','C23H24ClN3O5',457.9127,'Topotecan hydrochloride\nTopotecan\nHycamtin\nHycamptamine\n9-Dimethylaminomethyl-10-hydroxycamptothecin, HCl salt\nSKF 104864A\nSKF-S 104864-A\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline- 3,14(4H,12H)-dione, 10-[(dimethylamino)methyl]-4-ethyl-4,9-dihydroxy-, monohydrochloride, (4S)-','FB75D7914D7D0788-FICuS-01-6A','FB75D7914D7D0788-FICTS-01-49','886B931B0FA96507-uuuuu-01-FF','InChI=1S/C23H23N3O5.ClH/c1-4-23(30)16-8-18-20-12(9-26(18)21(28)15(16)11-31-22(23)29)7-13-14(10-25(2)3)19(27)6-5-17(13)24-20;/h5-8,27,30H,4,9-11H2,1-3H3;1H/t23-;/m0./s1','InChIKey=DGHHQBMTXTWTJV-BQAIUKQQSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3c(CN(C)C)c(O)ccc3nc2-1.Cl','1'),
	(201616,8,0,NULL,'Consistent with Molecular Formula','C37H66O7',622.9242,'Asimicin\nB627498K049','FCE60394B6CEABBA-FICuS-01-A1','FCE60394B6CEABBA-FICTS-01-80','DEDFDDF859084A63-uuuuu-01-43','InChI=1S/C37H66O7/c1-3-4-5-6-7-11-14-17-20-31(39)33-22-24-35(43-33)36-25-23-34(44-36)32(40)21-18-15-12-9-8-10-13-16-19-30(38)27-29-26-28(2)42-37(29)41/h26,28,30-36,38-40H,3-25,27H2,1-2H3/t28?,30?,31?,32-,33-,34-,35?,36?/m1/s1','InChIKey=MBABCNBNDNGODA-XRLPKKPGSA-N','CCCCCCCCCCC(O)C1CCC(C2CCC(C(O)CCCCCCCCCCC(O)CC3=CC(C)OC3=O)O2)O1','1'),
	(201617,0,0,NULL,'Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'FCCAC7A8E23296B4-FICuS-01-88','FCCAC7A8E23296B4-FICTS-01-67','FCCAC7A8E23296B4-uuuuu-01-37','InChI=1S/C15H10O3/c1-18-13-8-12(16)11-7-6-9-4-2-3-5-10(9)14(11)15(13)17/h2-8H,1H3','InChIKey=BTIQIBXDCYXMBX-UHFFFAOYSA-N','COC1=CC(=O)c2ccc3ccccc3c2C1=O',NULL),
	(201618,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O2S2',204.2614,'5-Dimethylsulfuranilidenethiobarbituric acid','1E11879CE98796AC-FICuS-01-6A','1E11879CE98796AC-FICTS-01-49','1E11879CE98796AC-uuuuu-01-19','InChI=1S/C6H8N2O2S2/c1-12(2)3-4(9)7-6(11)8-5(3)10/h1-2H3,(H2,7,8,9,10,11)','InChIKey=PGYHUUMGVHKCMG-UHFFFAOYSA-N','CS(C)=C1C(=O)NC(=S)NC1=O',NULL),
	(201619,2,0,NULL,'Consistent with Molecular Formula','C10H15N3O3',225.2468,NULL,'A5C23D3A453C7AE3-FICuS-01-6C','A5C23D3A453C7AE3-FICTS-01-4B','A5C23D3A453C7AE3-uuuuu-01-1B','InChI=1S/C10H15N3O3/c1-6-4-13(10(15)12-9(6)11)8-3-2-7(5-14)16-8/h4,7-8,14H,2-3,5H2,1H3,(H2,11,12,15)','InChIKey=JNQYNXFGVRUFNP-UHFFFAOYSA-N','Cc1cn(C2CCC(CO)O2)c(=O)nc1N','1'),
	(201620,0,0,NULL,'Consistent with Molecular Formula','C8H7N3',145.1634,NULL,'F76DAFCCF06A24A2-FICuS-01-91','F76DAFCCF06A24A2-FICTS-01-70','F76DAFCCF06A24A2-uuuuu-01-40','InChI=1S/C8H7N3/c1-2-4-8(5-3-1)11-7-9-6-10-11/h1-7H','InChIKey=CGRLXLHYYDSTKR-UHFFFAOYSA-N','c1ccc(-n2cncn2)cc1',NULL),
	(201621,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O2',189.1732,NULL,'B8127B9628349BFE-FICuS-01-63','B8127B9628349BFE-FICTS-01-42','B8127B9628349BFE-uuuuu-01-12','InChI=1S/C9H7N3O2/c13-9(14)8-10-6-11-12(8)7-4-2-1-3-5-7/h1-6H,(H,13,14)','InChIKey=TXUMGEBWOCUGIS-UHFFFAOYSA-N','O=C(O)c1ncnn1-c1ccccc1',NULL),
	(201622,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'3949CAEE9BE5E366-FICuS-01-87','3949CAEE9BE5E366-FICTS-01-66','3949CAEE9BE5E366-uuuuu-01-36','InChI=1S/C11H11N3O2/c1-8(11(15)16)10-12-7-13-14(10)9-5-3-2-4-6-9/h2-8H,1H3,(H,15,16)','InChIKey=JZHIVHWEMBQKLL-UHFFFAOYSA-N','CC(C(=O)O)c1ncnn1-c1ccccc1','1'),
	(201623,0,0,NULL,'Consistent with Molecular Formula','C8H13NOS3',235.3768,NULL,'D290F52CE261EF79-FICuS-01-6F','D290F52CE261EF79-FICTS-01-4E','D290F52CE261EF79-uuuuu-01-1E','InChI=1S/C8H13NOS3/c1-6-5-7(10-9-6)8(11-2,12-3)13-4/h5H,1-4H3','InChIKey=OFBBBNPTUDILKO-UHFFFAOYSA-N','CSC(SC)(SC)c1cc(C)no1',NULL),
	(201624,0,0,NULL,'Consistent with Molecular Formula','C8H11NO3S2',233.2998,NULL,'0FF438A87C7FB4F1-FICuS-01-7F','0FF438A87C7FB4F1-FICTS-01-5E','0FF438A87C7FB4F1-uuuuu-01-2E','InChI=1S/C8H11NO3S2/c1-5-4-6(12-9-5)8(13-2,14-3)7(10)11/h4H,1-3H3,(H,10,11)','InChIKey=YXCSWOSZVZDJPJ-UHFFFAOYSA-N','CSC(SC)(C(=O)O)c1cc(C)no1',NULL),
	(201625,0,0,NULL,'Consistent with Molecular Formula','C13H13Cl2NO2S2',350.2772,NULL,'148D74C5C10BD70F-FICuS-01-62','148D74C5C10BD70F-FICTS-01-41','148D74C5C10BD70F-uuuuu-01-11','InChI=1S/C13H13Cl2NO2S2/c1-17-13(19-2,20-3)11-7-10(16-18-11)12-8(14)5-4-6-9(12)15/h4-7H,1-3H3','InChIKey=NKDQBJRWKOSACQ-UHFFFAOYSA-N','COC(SC)(SC)c1cc(-c2c(Cl)cccc2Cl)no1',NULL),
	(201626,1,0,NULL,'Consistent with Molecular Formula','C13H11Cl2NO4S',348.2002,NULL,'C708450659F3333F-FICuS-01-3E','C708450659F3333F-FICTS-01-1D','C708450659F3333F-uuuuu-01-ED','InChI=1S/C13H11Cl2NO4S/c1-19-13(21-2,12(17)18)10-6-9(16-20-10)11-7(14)4-3-5-8(11)15/h3-6H,1-2H3,(H,17,18)','InChIKey=IQVFBVWMHDLKHZ-UHFFFAOYSA-N','COC(SC)(C(=O)O)c1cc(-c2c(Cl)cccc2Cl)no1','1'),
	(201627,0,0,NULL,'Consistent with Molecular Formula','C13H13Cl2NOS3',366.3378,NULL,'753A02F05BEA0B6A-FICuS-01-65','753A02F05BEA0B6A-FICTS-01-44','753A02F05BEA0B6A-uuuuu-01-14','InChI=1S/C13H13Cl2NOS3/c1-18-13(19-2,20-3)11-7-10(16-17-11)12-8(14)5-4-6-9(12)15/h4-7H,1-3H3','InChIKey=SPRYTAREZAWYHM-UHFFFAOYSA-N','CSC(SC)(SC)c1cc(-c2c(Cl)cccc2Cl)no1',NULL),
	(201628,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2NO3S2',364.2608,NULL,'E3D74DB5AC0A5209-FICuS-01-6E','E3D74DB5AC0A5209-FICTS-01-4D','E3D74DB5AC0A5209-uuuuu-01-1D','InChI=1S/C13H11Cl2NO3S2/c1-20-13(21-2,12(17)18)10-6-9(16-19-10)11-7(14)4-3-5-8(11)15/h3-6H,1-2H3,(H,17,18)','InChIKey=USGLNBBXXIBSBU-UHFFFAOYSA-N','CSC(SC)(C(=O)O)c1cc(-c2c(Cl)cccc2Cl)no1',NULL),
	(201629,0,0,NULL,'Consistent with Molecular Formula','C7H11NOS2',189.29,NULL,'D772725B8462D353-FICuS-01-3E','D772725B8462D353-FICTS-01-1D','D772725B8462D353-uuuuu-01-ED','InChI=1S/C7H11NOS2/c1-5-4-6(9-8-5)7(10-2)11-3/h4,7H,1-3H3','InChIKey=OUCWGJVDRZVKLZ-UHFFFAOYSA-N','CSC(SC)c1cc(C)no1',NULL),
	(201630,1,0,NULL,'Consistent with Molecular Formula','C12H11Cl2NO2S',304.1904,NULL,'1C78F433391B16E5-FICuS-01-4A','1C78F433391B16E5-FICTS-01-29','1C78F433391B16E5-uuuuu-01-F9','InChI=1S/C12H11Cl2NO2S/c1-16-12(18-2)10-6-9(15-17-10)11-7(13)4-3-5-8(11)14/h3-6,12H,1-2H3','InChIKey=FQMLIWCXQFWXNZ-UHFFFAOYSA-N','COC(SC)c1cc(-c2c(Cl)cccc2Cl)no1','1'),
	(201631,1,0,NULL,'Consistent with Molecular Formula','C12H9Cl2NO3S',318.174,NULL,'A64021483534444C-FICuS-01-1F','A64021483534444C-FICTS-01-FE','A64021483534444C-uuuuu-01-CE','InChI=1S/C12H9Cl2NO3S/c1-19-11(12(16)17)9-5-8(15-18-9)10-6(13)3-2-4-7(10)14/h2-5,11H,1H3,(H,16,17)','InChIKey=UGASFHWHGCTSCA-UHFFFAOYSA-N','CSC(C(=O)O)c1cc(-c2c(Cl)cccc2Cl)no1','1'),
	(201632,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl2NOS2',320.251,NULL,'84988D722BD74F98-FICuS-01-63','84988D722BD74F98-FICTS-01-42','84988D722BD74F98-uuuuu-01-12','InChI=1S/C12H11Cl2NOS2/c1-17-12(18-2)10-6-9(15-16-10)11-7(13)4-3-5-8(11)14/h3-6,12H,1-2H3','InChIKey=RKPDBYGGRDRUKJ-UHFFFAOYSA-N','CSC(SC)c1cc(-c2c(Cl)cccc2Cl)no1',NULL),
	(201633,0,0,NULL,'Consistent with Molecular Formula','C12H12Cl2N2O',271.1456,NULL,'1DE438EFE753AC87-FICuS-01-82','1DE438EFE753AC87-FICTS-01-61','1DE438EFE753AC87-uuuuu-01-31','InChI=1S/C12H12Cl2N2O/c1-16(2)7-8-6-11(15-17-8)12-9(13)4-3-5-10(12)14/h3-6H,7H2,1-2H3','InChIKey=LWHQQJVNDLSESF-UHFFFAOYSA-N','CN(C)Cc1cc(-c2c(Cl)cccc2Cl)no1',NULL),
	(201634,0,0,NULL,'Consistent with Molecular Formula','C13H14Cl2N2O',285.1724,NULL,'146E2A34882D2406-FICuS-01-33','146E2A34882D2406-FICTS-01-12','146E2A34882D2406-uuuuu-01-E2','InChI=1S/C13H14Cl2N2O/c1-8-11(7-17(2)3)18-16-13(8)12-9(14)5-4-6-10(12)15/h4-6H,7H2,1-3H3','InChIKey=AIFDTVYZEPTUNA-UHFFFAOYSA-N','Cc1c(-c2c(Cl)cccc2Cl)noc1CN(C)C',NULL),
	(201635,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N2O3',315.1554,NULL,'92B40B8DA94E5112-FICuS-01-52','92B40B8DA94E5112-FICTS-01-31','92B40B8DA94E5112-uuuuu-01-01','InChI=1S/C13H12Cl2N2O3/c1-17(2)6-9-11(13(18)19)12(16-20-9)10-7(14)4-3-5-8(10)15/h3-5H,6H2,1-2H3,(H,18,19)','InChIKey=ZWXCGTXKOIFWGX-UHFFFAOYSA-N','CN(C)Cc1onc(-c2c(Cl)cccc2Cl)c1C(=O)O',NULL),
	(201636,0,1,NULL,'Consistent with Molecular Formula','C19H24N2O4',344.4096,NULL,'71053ECB7DC33253-FICuS-01-4F','71053ECB7DC33253-FICTS-01-2E','71053ECB7DC33253-uuuuu-01-FE','InChI=1S/C19H24N2O4/c1-7-24-18(22)16-10(3)14(20-12(16)5)9-15-11(4)17(13(6)21-15)19(23)25-8-2/h9,20H,7-8H2,1-6H3','InChIKey=UIOBKSBTVLAPDR-UHFFFAOYSA-N','CCOC(=O)C1=C(C)/C(=C/c2[nH]c(C)c(C(=O)OCC)c2C)N=C1C','1'),
	(201637,0,0,NULL,'Consistent with Molecular Formula','C24H17NO2',351.4038,NULL,'DE20177FACCE5E55-FICuS-01-87','DE20177FACCE5E55-FICTS-01-66','DE20177FACCE5E55-uuuuu-01-36','InChI=1S/C24H17NO2/c26-23(18-10-3-1-4-11-18)22(24(27)19-12-5-2-6-13-19)21-16-15-17-9-7-8-14-20(17)25-21/h1-16,22H','InChIKey=CRIOSTAFYJREBJ-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(=O)c1ccccc1)c1ccc2ccccc2n1',NULL),
	(201638,0,0,NULL,'Consistent with Molecular Formula','C16H34N4O2',314.4702,NULL,'6A159CB9A82D5CD0-FICuS-01-76','6A159CB9A82D5CD0-FICTS-01-55','6A159CB9A82D5CD0-uuuuu-01-25','InChI=1S/C16H34N4O2/c1-15(2,3)19-13(21)17-11-9-7-8-10-12-18-14(22)20-16(4,5)6/h7-12H2,1-6H3,(H2,17,19,21)(H2,18,20,22)','InChIKey=UXQBMYBMUHFZTJ-UHFFFAOYSA-N','CC(C)(C)NC(=O)NCCCCCCNC(=O)NC(C)(C)C',NULL),
	(201639,0,0,NULL,'Consistent with Molecular Formula','C16H34N4O2',314.4702,NULL,'A6D90B85B1AA03CE-FICuS-01-7A','A6D90B85B1AA03CE-FICTS-01-59','A6D90B85B1AA03CE-uuuuu-01-29','InChI=1S/C16H34N4O2/c1-13(2)11-19-15(21)17-9-7-5-6-8-10-18-16(22)20-12-14(3)4/h13-14H,5-12H2,1-4H3,(H2,17,19,21)(H2,18,20,22)','InChIKey=JFKABGYZNGYQKH-UHFFFAOYSA-N','CC(C)CNC(=O)NCCCCCCNC(=O)NCC(C)C',NULL),
	(201640,0,0,NULL,'Consistent with Molecular Formula','C22H30N4O2',382.5046,NULL,'1FFA1687911F3F99-FICuS-01-67','1FFA1687911F3F99-FICTS-01-46','1FFA1687911F3F99-uuuuu-01-16','InChI=1S/C22H30N4O2/c1-17-7-11-19(12-8-17)25-21(27)23-15-5-3-4-6-16-24-22(28)26-20-13-9-18(2)10-14-20/h7-14H,3-6,15-16H2,1-2H3,(H2,23,25,27)(H2,24,26,28)','InChIKey=IVMIYZXREPIHAT-UHFFFAOYSA-N','Cc1ccc(NC(=O)NCCCCCCNC(=O)Nc2ccc(C)cc2)cc1',NULL),
	(201641,0,0,NULL,'Consistent with Molecular Formula','C14H22ClN3O4',331.7985,NULL,'ED6D88209368E670-FICuS-01-58','ED6D88209368E670-FICTS-01-37','3882FBCD5D16F281-uuuuu-01-1B','InChI=1S/C14H22N3.ClHO4/c1-15(2)13-8-6-12(7-9-13)14-16(3)10-5-11-17(14)4;2-1(3,4)5/h6-9H,5,10-11H2,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=SBVMVJPHLIZOHS-UHFFFAOYSA-M','CN1CCC[N+](C)=C1c1ccc(N(C)C)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(201642,0,0,NULL,'Consistent with Molecular Formula','C13H21N3',219.329,NULL,'B0827929493FE90D-FICuS-01-56','B0827929493FE90D-FICTS-01-35','B0827929493FE90D-uuuuu-01-05','InChI=1S/C13H21N3/c1-14(2)12-7-5-11(6-8-12)13-15(3)9-10-16(13)4/h5-8,13H,9-10H2,1-4H3','InChIKey=KHHOTQAEURHKJZ-UHFFFAOYSA-N','CN(C)c1ccc(C2N(C)CCN2C)cc1',NULL),
	(201643,0,0,NULL,'Consistent with Molecular Formula','C25H21N5',391.4744,NULL,'55C831AECA055960-FICuS-01-53','55C831AECA055960-FICTS-01-32','55C831AECA055960-uuuuu-01-02','InChI=1S/C25H21N5/c1-17-13-15-20(16-14-17)24-27-22-18(2)26-23(19-9-5-3-6-10-19)28-25(22)30(24)29-21-11-7-4-8-12-21/h3-16,29H,1-2H3','InChIKey=ZWALXGSXIZJLLH-UHFFFAOYSA-N','Cc1ccc(-c2nc3c(C)nc(-c4ccccc4)nc3n2Nc2ccccc2)cc1',NULL),
	(201644,0,0,NULL,'Consistent with Molecular Formula','C22H23N5',357.4572,NULL,'AA21DABA94A65347-FICuS-01-6B','AA21DABA94A65347-FICTS-01-4A','AA21DABA94A65347-uuuuu-01-1A','InChI=1S/C22H23N5/c1-4-18-19-22(25-20(23-18)16-11-7-5-8-12-16)27(21(24-19)15(2)3)26-17-13-9-6-10-14-17/h5-15,26H,4H2,1-3H3','InChIKey=LKPFWYUHZYUHDI-UHFFFAOYSA-N','CCc1nc(-c2ccccc2)nc2c1nc(C(C)C)n2Nc1ccccc1',NULL),
	(201645,0,0,NULL,'Consistent with Molecular Formula','C25H21N5',391.4744,NULL,'19D05741B87B2D72-FICuS-01-48','19D05741B87B2D72-FICTS-01-27','19D05741B87B2D72-uuuuu-01-F7','InChI=1S/C25H21N5/c1-2-21-22-25(28-23(26-21)18-12-6-3-7-13-18)30(29-20-16-10-5-11-17-20)24(27-22)19-14-8-4-9-15-19/h3-17,29H,2H2,1H3','InChIKey=BARNWALVWGSQCZ-UHFFFAOYSA-N','CCc1nc(-c2ccccc2)nc2c1nc(-c1ccccc1)n2Nc1ccccc1',NULL),
	(201646,0,0,NULL,'Consistent with Molecular Formula','C25H21N5',391.4744,NULL,'19DD5CC41A796206-FICuS-01-58','19DD5CC41A796206-FICTS-01-37','19DD5CC41A796206-uuuuu-01-07','InChI=1S/C25H21N5/c1-17-10-9-13-20(16-17)24-27-22-18(2)26-23(19-11-5-3-6-12-19)28-25(22)30(24)29-21-14-7-4-8-15-21/h3-16,29H,1-2H3','InChIKey=ZKYSRIJEKPCVSB-UHFFFAOYSA-N','Cc1cccc(-c2nc3c(C)nc(-c4ccccc4)nc3n2Nc2ccccc2)c1',NULL),
	(201647,0,0,NULL,'Consistent with Molecular Formula','C25H20ClN5',425.9195,NULL,'C60DFF24ED35D35B-FICuS-01-85','C60DFF24ED35D35B-FICTS-01-64','C60DFF24ED35D35B-uuuuu-01-34','InChI=1S/C25H20ClN5/c1-17-23-25(29-24(27-17)19-8-4-2-5-9-19)31(30-21-10-6-3-7-11-21)22(28-23)16-18-12-14-20(26)15-13-18/h2-15,30H,16H2,1H3','InChIKey=VSYROJMOAOCFIW-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)nc2c1nc(Cc1ccc(Cl)cc1)n2Nc1ccccc1',NULL),
	(201648,0,0,NULL,'Consistent with Molecular Formula','C26H23N5',405.5012,NULL,'41517CA763943042-FICuS-01-23','41517CA763943042-FICTS-01-02','41517CA763943042-uuuuu-01-D2','InChI=1S/C26H23N5/c1-2-22-24-26(29-25(27-22)20-14-8-4-9-15-20)31(30-21-16-10-5-11-17-21)23(28-24)18-19-12-6-3-7-13-19/h3-17,30H,2,18H2,1H3','InChIKey=OYIWFYRTEPRHIM-UHFFFAOYSA-N','CCc1nc(-c2ccccc2)nc2c1nc(Cc1ccccc1)n2Nc1ccccc1',NULL),
	(201649,0,0,NULL,'Consistent with Molecular Formula','C25H21N5',391.4744,NULL,'34378A2616D51634-FICuS-01-27','34378A2616D51634-FICTS-01-06','34378A2616D51634-uuuuu-01-D6','InChI=1S/C25H21N5/c1-18-23-25(28-24(26-18)20-13-7-3-8-14-20)30(29-21-15-9-4-10-16-21)22(27-23)17-19-11-5-2-6-12-19/h2-16,29H,17H2,1H3','InChIKey=XAGGQFWTFHFTHC-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)nc2c1nc(Cc1ccccc1)n2Nc1ccccc1',NULL),
	(201650,0,0,NULL,'Consistent with Molecular Formula','C26H23N5',405.5012,NULL,'9F2172B258A3AD8E-FICuS-01-69','9F2172B258A3AD8E-FICTS-01-48','9F2172B258A3AD8E-uuuuu-01-18','InChI=1S/C26H23N5/c1-3-22-23-26(29-24(27-22)19-12-6-4-7-13-19)31(30-21-15-8-5-9-16-21)25(28-23)20-14-10-11-18(2)17-20/h4-17,30H,3H2,1-2H3','InChIKey=ACYBMMFJPWFOQB-UHFFFAOYSA-N','CCc1nc(-c2ccccc2)nc2c1nc(-c1cccc(C)c1)n2Nc1ccccc1',NULL),
	(201651,0,0,NULL,'Consistent with Molecular Formula','C26H23N5',405.5012,NULL,'7F62CBF635B71CB4-FICuS-01-78','7F62CBF635B71CB4-FICTS-01-57','7F62CBF635B71CB4-uuuuu-01-27','InChI=1S/C26H23N5/c1-3-22-23-26(29-24(27-22)19-10-6-4-7-11-19)31(30-21-12-8-5-9-13-21)25(28-23)20-16-14-18(2)15-17-20/h4-17,30H,3H2,1-2H3','InChIKey=CRYNGAOUYAWSMF-UHFFFAOYSA-N','CCc1nc(-c2ccccc2)nc2c1nc(-c1ccc(C)cc1)n2Nc1ccccc1',NULL),
	(201652,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'AE30A9AE273F0EFF-FICuS-01-93','AE30A9AE273F0EFF-FICTS-01-72','AE30A9AE273F0EFF-uuuuu-01-42','InChI=1S/C15H13N3O/c19-14-11-16-15(12-7-3-1-4-8-12)18(17-14)13-9-5-2-6-10-13/h1-10H,11H2,(H,17,19)','InChIKey=JSUCVYYLNYDANP-UHFFFAOYSA-N','O=C1CN=C(c2ccccc2)N(c2ccccc2)N1',NULL),
	(201653,0,0,NULL,'Consistent with Molecular Formula','C17H17N2OP',296.3079,NULL,'E5B37C03AF23390D-FICuS-01-5F','E5B37C03AF23390D-FICTS-01-3E','E5B37C03AF23390D-uuuuu-01-0E','InChI=1S/C17H17N2OP/c1-14-17(13-19(2)18-14)21(20,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-13H,1-2H3','InChIKey=JNSRAHPSNMXZRB-UHFFFAOYSA-N','Cc1nn(C)cc1P(=O)(c1ccccc1)c1ccccc1',NULL),
	(201654,1,1,NULL,'Consistent with Molecular Formula','C25H19ClN4OS',458.9643,NULL,'5383FC635465F4C9-FICuS-01-56','C00FE66834D43AF7-FICTS-01-48','5383FC635465F4C9-uuuuu-01-05','InChI=1S/C25H19ClN4OS/c26-19-13-11-17(12-14-19)22-16-32-25(27-22)29-28-21-15-23(31)30(20-9-5-2-6-10-20)24(21)18-7-3-1-4-8-18/h1-14,16,24H,15H2,(H,27,29)/b28-21+','InChIKey=XEJJWWQGYOIGLR-SGWCAAJKSA-N','O=C1C/C(=N\\Nc2nc(-c3ccc(Cl)cc3)cs2)C(c2ccccc2)N1c1ccccc1','1'),
	(201655,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'E8B739EC35B0C942-FICuS-01-6D','67191F013A19F6F0-FICTS-01-25','E8B739EC35B0C942-uuuuu-01-1C','InChI=1S/C21H22N2O2/c24-20-18(15-22-13-7-8-14-22)21(25)23(17-11-5-2-6-12-17)19(20)16-9-3-1-4-10-16/h1-6,9-12,18,24H,7-8,13-15H2','InChIKey=OFEASNCDEQSCSK-UHFFFAOYSA-N','O=C1C(CN2CCCC2)C(O)=C(c2ccccc2)N1c1ccccc1','1'),
	(201656,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'53A9B0965FF276EC-FICuS-01-72','D29251CA6A98764A-FICTS-01-3B','53A9B0965FF276EC-uuuuu-01-21','InChI=1S/C22H24N2O2/c25-21-19(16-23-14-8-3-9-15-23)22(26)24(18-12-6-2-7-13-18)20(21)17-10-4-1-5-11-17/h1-2,4-7,10-13,20,25H,3,8-9,14-16H2','InChIKey=NLPPWDBRADHGEK-UHFFFAOYSA-N','O=C1C(CN2CCCCC2)=C(O)C(c2ccccc2)N1c1ccccc1','1'),
	(201657,1,0,NULL,'Consistent with Molecular Formula','C23H20N6O4S',476.5088,NULL,'1F991ABA2CF19BC4-FICuS-01-83','3B4C04E59048B7FE-FICTS-01-49','1F991ABA2CF19BC4-uuuuu-01-32','InChI=1S/C23H20N6O4S/c24-23(25)28-34(32,33)18-13-11-16(12-14-18)26-27-19-21(30)20(15-7-3-1-4-8-15)29(22(19)31)17-9-5-2-6-10-17/h1-14,20,30H,(H4,24,25,28)','InChIKey=VWKNBEKNYXHRPX-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(/N=N/C2=C(O)C(c3ccccc3)N(c3ccccc3)C2=O)cc1','1'),
	(201658,0,0,NULL,'Consistent with Molecular Formula','C26H25N5O2',439.5158,NULL,'026CD97C9043FD2D-FICuS-01-69','026CD97C9043FD2D-FICTS-01-48','026CD97C9043FD2D-uuuuu-01-18','InChI=1S/C26H25N5O2/c27-18-20-24(29-10-14-32-15-11-29)23(19-6-2-1-3-7-19)26(30-12-16-33-17-13-30)31-22-9-5-4-8-21(22)28-25(20)31/h1-9H,10-17H2','InChIKey=QGXXHYOXMCVQKS-UHFFFAOYSA-N','N#Cc1c(N2CCOCC2)c(-c2ccccc2)c(N2CCOCC2)n2c1nc1ccccc12',NULL),
	(201659,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'964711C949CCF337-FICuS-01-55','964711C949CCF337-FICTS-01-34','964711C949CCF337-uuuuu-01-04','InChI=1S/C15H16N4O2/c1-17-14(18-6-8-21-9-7-18)10-13-16-11-4-2-3-5-12(11)19(13)15(17)20/h2-5,10H,6-9H2,1H3','InChIKey=NLFMUEJNMILHJS-UHFFFAOYSA-N','Cn1c(N2CCOCC2)cc2nc3ccccc3n2c1=O',NULL),
	(201660,0,0,NULL,'Consistent with Molecular Formula','C19H23N5O4',385.4218,NULL,'C39728E64C944124-FICuS-01-41','C39728E64C944124-FICTS-01-20','C39728E64C944124-uuuuu-01-F0','InChI=1S/C19H23N5O4/c1-21-17(25)19(22-6-10-27-11-7-22,23-8-12-28-13-9-23)16-20-14-4-2-3-5-15(14)24(16)18(21)26/h2-5H,6-13H2,1H3','InChIKey=CACUSLNHWOIJJL-UHFFFAOYSA-N','CN1C(=O)n2c(nc3ccccc32)C(N2CCOCC2)(N2CCOCC2)C1=O',NULL),
	(201661,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O',214.2262,NULL,'751FAFDCDC487604-FICuS-01-7C','882918270637B21B-FICTS-01-0A','751FAFDCDC487604-uuuuu-01-2B','InChI=1S/C11H10N4O/c1-14-9(12)6-10-13-7-4-2-3-5-8(7)15(10)11(14)16/h2-6H,12H2,1H3','InChIKey=SJJWPBFUHBJVST-UHFFFAOYSA-N','Cn1c(N)cc2nc3ccccc3n2c1=O',NULL),
	(201662,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O4S',435.4966,'3-butyl-1-cyano-4-oxo-4a,9-dihydro-4H-carbazol-2-yl 4-methylbenzenesulfonate','17F14AA951F9A2A8-FICuS-01-66','CECB51A7DD4D8117-FICTS-01-62','17F14AA951F9A2A8-uuuuu-01-15','InChI=1S/C23H21N3O4S/c1-3-4-7-17-21(30-31(28,29)16-12-10-15(2)11-13-16)18(14-24)22-25-19-8-5-6-9-20(19)26(22)23(17)27/h5-6,8-13,25H,3-4,7H2,1-2H3','InChIKey=WPMAXOHCFAKKOJ-UHFFFAOYSA-N','CCCCc1c(OS(=O)(=O)c2ccc(C)cc2)c(C#N)c2[nH]c3ccccc3n2c1=O',NULL),
	(201663,0,0,NULL,'Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'6372BB73C495A344-FICuS-01-48','6372BB73C495A344-FICTS-01-27','6372BB73C495A344-uuuuu-01-F7','InChI=1S/C16H12O2/c17-16-13(10-12-6-2-1-3-7-12)11-18-15-9-5-4-8-14(15)16/h1-9,11H,10H2','InChIKey=BFJYQLLNETVOKQ-UHFFFAOYSA-N','O=c1c(Cc2ccccc2)coc2ccccc12',NULL),
	(201664,0,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'DC75EC2CD6D18C22-FICuS-01-85','DC75EC2CD6D18C22-FICTS-01-64','DC75EC2CD6D18C22-uuuuu-01-34','InChI=1S/C17H14O3/c1-19-14-7-8-15-16(10-14)20-11-13(17(15)18)9-12-5-3-2-4-6-12/h2-8,10-11H,9H2,1H3','InChIKey=QITDQPYXOVJGRR-UHFFFAOYSA-N','COc1ccc2c(=O)c(Cc3ccccc3)coc2c1',NULL),
	(201665,0,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'4E48C4C283816BFC-FICuS-01-6D','4E48C4C283816BFC-FICTS-01-4C','4E48C4C283816BFC-uuuuu-01-1C','InChI=1S/C17H14O3/c1-19-14-8-6-12(7-9-14)10-13-11-20-16-5-3-2-4-15(16)17(13)18/h2-9,11H,10H2,1H3','InChIKey=XUJUOFWANDKTHC-UHFFFAOYSA-N','COc1ccc(Cc2coc3ccccc3c2=O)cc1',NULL),
	(201666,0,0,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,NULL,'1259D32D65F07FFA-FICuS-01-6A','1259D32D65F07FFA-FICTS-01-49','1259D32D65F07FFA-uuuuu-01-19','InChI=1S/C18H16O4/c1-20-16-8-7-12(10-17(16)21-2)9-13-11-22-15-6-4-3-5-14(15)18(13)19/h3-8,10-11H,9H2,1-2H3','InChIKey=WHMBWOUGVNZHCX-UHFFFAOYSA-N','COc1ccc(Cc2coc3ccccc3c2=O)cc1OC',NULL),
	(201667,0,0,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'667640A1FEB6E651-FICuS-01-5A','667640A1FEB6E651-FICTS-01-39','667640A1FEB6E651-uuuuu-01-09','InChI=1S/C19H18O5/c1-21-14-6-4-12(5-7-14)8-13-11-24-17-10-15(22-2)9-16(23-3)18(17)19(13)20/h4-7,9-11H,8H2,1-3H3','InChIKey=MROUWQSRATXRIH-UHFFFAOYSA-N','COc1ccc(Cc2coc3cc(OC)cc(OC)c3c2=O)cc1',NULL),
	(201668,0,0,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'771F8966025C704B-FICuS-01-40','771F8966025C704B-FICTS-01-1F','771F8966025C704B-uuuuu-01-EF','InChI=1S/C19H18O5/c1-21-16-9-12(10-17(22-2)19(16)23-3)8-13-11-24-15-7-5-4-6-14(15)18(13)20/h4-7,9-11H,8H2,1-3H3','InChIKey=XVTVUMNMFXUAEK-UHFFFAOYSA-N','COc1cc(Cc2coc3ccccc3c2=O)cc(OC)c1OC',NULL),
	(201669,0,0,NULL,'Consistent with Molecular Formula','C16H11ClO2',270.7147,NULL,'D06869C7195B7B54-FICuS-01-55','D06869C7195B7B54-FICTS-01-34','D06869C7195B7B54-uuuuu-01-04','InChI=1S/C16H11ClO2/c17-13-7-5-11(6-8-13)9-12-10-19-15-4-2-1-3-14(15)16(12)18/h1-8,10H,9H2','InChIKey=FMUHBSUGWDSJFZ-UHFFFAOYSA-N','O=c1c(Cc2ccc(Cl)cc2)coc2ccccc12',NULL),
	(201670,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'117CD02F0FDE76AC-FICuS-01-7F','117CD02F0FDE76AC-FICTS-01-5E','117CD02F0FDE76AC-uuuuu-01-2E','InChI=1S/C17H12N2O3/c20-17(12-5-8-14(9-6-12)19(21)22)10-7-13-11-18-16-4-2-1-3-15(13)16/h1-11,18H','InChIKey=UPQLIOBHXQDWPW-UHFFFAOYSA-N','O=C(/C=C/c1c[nH]c2ccccc12)c1ccc([N+](=O)[O-])cc1','1'),
	(201671,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'58EEA276F8DB9876-FICuS-01-80','58EEA276F8DB9876-FICTS-01-5F','58EEA276F8DB9876-uuuuu-01-2F','InChI=1S/C17H12N2O3/c20-17(14-6-2-4-8-16(14)19(21)22)10-9-12-11-18-15-7-3-1-5-13(12)15/h1-11,18H','InChIKey=JNNUTZGFJVOGBY-UHFFFAOYSA-N','O=C(/C=C/c1c[nH]c2ccccc12)c1ccccc1[N+](=O)[O-]','1'),
	(201672,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'B5BC7BD2D0EFA709-FICuS-01-92','B5BC7BD2D0EFA709-FICTS-01-71','B5BC7BD2D0EFA709-uuuuu-01-41','InChI=1S/C17H12N2O3/c20-17(12-4-3-5-14(10-12)19(21)22)9-8-13-11-18-16-7-2-1-6-15(13)16/h1-11,18H','InChIKey=XCHYJMLZAJKYMN-UHFFFAOYSA-N','O=C(/C=C/c1c[nH]c2ccccc12)c1cccc([N+](=O)[O-])c1','1'),
	(201673,0,1,NULL,'Consistent with Molecular Formula','C23H16N2O3',368.391,NULL,'B77AA667BC6CF1FF-FICuS-01-9D','B77AA667BC6CF1FF-FICTS-01-7C','B77AA667BC6CF1FF-uuuuu-01-4C','InChI=1S/C23H16N2O3/c26-22(16-10-12-18(13-11-16)25(27)28)15-14-20-19-8-4-5-9-21(19)24-23(20)17-6-2-1-3-7-17/h1-15,24H','InChIKey=VDNQZBHCHGNCCL-UHFFFAOYSA-N','O=C(/C=C/c1c(-c2ccccc2)[nH]c2ccccc12)c1ccc([N+](=O)[O-])cc1','1'),
	(201674,0,1,NULL,'Consistent with Molecular Formula','C23H16N2O3',368.391,NULL,'1443705AE6A20F1A-FICuS-01-46','1443705AE6A20F1A-FICTS-01-25','1443705AE6A20F1A-uuuuu-01-F5','InChI=1S/C23H16N2O3/c26-22(19-11-5-7-13-21(19)25(27)28)15-14-18-17-10-4-6-12-20(17)24-23(18)16-8-2-1-3-9-16/h1-15,24H','InChIKey=SRZIWBALUGPBHT-UHFFFAOYSA-N','O=C(/C=C/c1c(-c2ccccc2)[nH]c2ccccc12)c1ccccc1[N+](=O)[O-]','1'),
	(201675,0,1,NULL,'Consistent with Molecular Formula','C23H16N2O3',368.391,NULL,'1D22AC92E515A3C3-FICuS-01-59','1D22AC92E515A3C3-FICTS-01-38','1D22AC92E515A3C3-uuuuu-01-08','InChI=1S/C23H16N2O3/c26-22(17-9-6-10-18(15-17)25(27)28)14-13-20-19-11-4-5-12-21(19)24-23(20)16-7-2-1-3-8-16/h1-15,24H','InChIKey=QJKLAKFYCQIUPE-UHFFFAOYSA-N','O=C(/C=C/c1c(-c2ccccc2)[nH]c2ccccc12)c1cccc([N+](=O)[O-])c1','1'),
	(201676,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'300E41BA726A2235-FICuS-01-33','300E41BA726A2235-FICTS-01-12','300E41BA726A2235-uuuuu-01-E2','InChI=1S/C18H14N2O3/c1-19-12-13(14-6-2-4-8-16(14)19)10-11-18(21)15-7-3-5-9-17(15)20(22)23/h2-12H,1H3','InChIKey=KQSWSOGJUXOEES-UHFFFAOYSA-N','Cn1cc(/C=C/C(=O)c2ccccc2[N+](=O)[O-])c2ccccc21','1'),
	(201677,0,0,NULL,'Consistent with Molecular Formula','C16H21ClN2O2',308.8071,NULL,'FADC559AE806DCE0-FICuS-01-98','FADC559AE806DCE0-FICTS-01-77','FA20F27FD78B05AE-uuuuu-01-34','InChI=1S/C16H20N2O2.ClH/c1-12-14(11-18-9-7-17(2)8-10-18)16(19)13-5-3-4-6-15(13)20-12;/h3-6H,7-11H2,1-2H3;1H','InChIKey=LTTTTZAKXDRMCL-UHFFFAOYSA-N','Cc1oc2ccccc2c(=O)c1CN1CCN(C)CC1.Cl',NULL),
	(201678,0,0,NULL,'Consistent with Molecular Formula','C20H22ClN3O2',371.8657,NULL,'71CBA6E4D436AACD-FICuS-01-8E','71CBA6E4D436AACD-FICTS-01-6D','71370101EBBB7383-uuuuu-01-EA','InChI=1S/C20H21N3O2.ClH/c1-15-17(20(24)16-6-2-3-7-18(16)25-15)14-22-10-12-23(13-11-22)19-8-4-5-9-21-19;/h2-9H,10-14H2,1H3;1H','InChIKey=HUSCRPDQCUCVCA-UHFFFAOYSA-N','Cc1oc2ccccc2c(=O)c1CN1CCN(c2ccccn2)CC1.Cl',NULL),
	(201679,0,0,NULL,'Consistent with Molecular Formula','C21H23ClN2O2',370.8779,NULL,'1E8F7D6470C0FFF5-FICuS-01-81','1E8F7D6470C0FFF5-FICTS-01-60','1E73DA814F4D26BB-uuuuu-01-22','InChI=1S/C21H22N2O2.ClH/c1-16-19(21(24)18-9-5-6-10-20(18)25-16)15-22-11-13-23(14-12-22)17-7-3-2-4-8-17;/h2-10H,11-15H2,1H3;1H','InChIKey=HLJQYUKKKSCULX-UHFFFAOYSA-N','Cc1oc2ccccc2c(=O)c1CN1CCN(c2ccccc2)CC1.Cl',NULL),
	(201680,0,0,NULL,'Consistent with Molecular Formula','C15H18ClNO3',295.7651,NULL,'034A0E70A12A38ED-FICuS-01-54','034A0E70A12A38ED-FICTS-01-33','03B6A9959EA7E1A3-uuuuu-01-19','InChI=1S/C15H17NO3.ClH/c1-11-13(10-16-6-8-18-9-7-16)15(17)12-4-2-3-5-14(12)19-11;/h2-5H,6-10H2,1H3;1H','InChIKey=LNIXQHPHORKZQB-UHFFFAOYSA-N','Cc1oc2ccccc2c(=O)c1CN1CCOCC1.Cl',NULL),
	(201681,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O2S',323.3686,'2-Benzoylaminobenzamide, N-thiazol-2-yl-','FB8B9A440D1E1596-FICuS-01-6A','FB8B9A440D1E1596-FICTS-01-49','FB8B9A440D1E1596-uuuuu-01-19','InChI=1S/C17H13N3O2S/c21-15(12-6-2-1-3-7-12)19-14-9-5-4-8-13(14)16(22)20-17-18-10-11-23-17/h1-11H,(H,19,21)(H,18,20,22)','InChIKey=XKDRMCXMNRVMDM-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)Nc1nccs1)c1ccccc1',NULL),
	(201682,0,0,NULL,'Consistent with Molecular Formula','C6H11NS',129.2196,'N-Thioformylpiperidine','5BD70CA940E4EA63-FICuS-01-72','5BD70CA940E4EA63-FICTS-01-51','5BD70CA940E4EA63-uuuuu-01-21','InChI=1S/C6H11NS/c8-6-7-4-2-1-3-5-7/h6H,1-5H2','InChIKey=HXYGTCQCDHEVBB-UHFFFAOYSA-N','S=CN1CCCCC1',NULL),
	(201683,0,0,NULL,'Consistent with Molecular Formula','C3H7NO2',89.0938,'N-Methoxyacetamide','837BCF0F49E5B860-FICuS-01-71','837BCF0F49E5B860-FICTS-01-50','837BCF0F49E5B860-uuuuu-01-20','InChI=1S/C3H7NO2/c1-3(5)4-6-2/h1-2H3,(H,4,5)','InChIKey=SOZXKDHEWJXRKV-UHFFFAOYSA-N','CONC(C)=O',NULL),
	(201684,0,0,NULL,'Consistent with Molecular Formula','C8H8ClN3',181.6243,'Benzimidazole, 6-amino-5-chloro-2-methyl-','9CB4E233540756E1-FICuS-01-47','75078EB2E33D239F-FICTS-01-3D','9CB4E233540756E1-uuuuu-01-F6','InChI=1S/C8H8ClN3/c1-4-11-7-2-5(9)6(10)3-8(7)12-4/h2-3H,10H2,1H3,(H,11,12)','InChIKey=FXXPQDILKKBPOZ-UHFFFAOYSA-N','Cc1nc2cc(Cl)c(N)cc2[nH]1',NULL),
	(201685,3,0,NULL,'Consistent with Molecular Formula','C6H14ClNO2',167.6351,'1,2-Cyclohexanediol, 3-amino-, hydrochloride (1.alpha., 2.alpha., 3.beta.)','57317D8C3A9FDC15-FICuS-01-6D','57317D8C3A9FDC15-FICTS-01-4C','FA9DD55362A494E8-uuuuu-01-22','InChI=1S/C6H13NO2.ClH/c7-4-2-1-3-5(8)6(4)9;/h4-6,8-9H,1-3,7H2;1H/t4?,5-,6+;/m1./s1','InChIKey=MIDIYKXNTKNGBP-PWYMXSNASA-N','Cl.NC1CCCC(O)C1O','1'),
	(201686,3,0,NULL,'Consistent with Molecular Formula','C6H14ClNO2',167.6351,'1,2-Cyclohexanediol, 3-amino-, hydrochloride, (1.alpha., 2.beta., 3.alpha.)','FD1E10C73A3AF44B-FICuS-01-7A','FD1E10C73A3AF44B-FICTS-01-59','FA9DD55362A494E8-uuuuu-01-22','InChI=1S/C6H13NO2.ClH/c7-4-2-1-3-5(8)6(4)9;/h4-6,8-9H,1-3,7H2;1H/t4-,5+,6?;/m0./s1','InChIKey=MIDIYKXNTKNGBP-LIQNOFJUSA-N','Cl.NC1CCCC(O)C1O','1'),
	(201687,10,0,NULL,'Consistent with Molecular Formula','C27H48O6',468.6726,'Herbasterol','3EA673FF12AD37B4-FICuS-01-74','3EA673FF12AD37B4-FICTS-01-53','048C439D159DAE2D-uuuuu-01-18','InChI=1S/C27H48O6/c1-16(2)6-5-7-17(3)19-8-9-20(26(19,4)10-11-28)18-12-22(30)21-13-23(31)24(32)14-27(21,15-29)25(18)33/h16-24,28-32H,5-15H2,1-4H3/t17?,18?,19-,20?,21+,22-,23?,24+,26-,27-/m1/s1','InChIKey=UWPWCNUBZQKCGV-LBYIKTMNSA-N','CC(C)CCCC(C)C1CCC(C2CC(O)C3CC(O)C(O)CC3(CO)C2=O)C1(C)CCO','1'),
	(201688,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN5O',279.7285,'Paragracine derivative','F95F5C85BCD97D87-FICuS-01-92','F8DACA7AB1D6A12A-FICTS-01-77','F9A3FB608354A4C9-uuuuu-01-1C','InChI=1S/C12H13N5O.ClH/c1-6-4-5-7-9(14-11(13-7)17(2)3)10-8(6)15-12(18)16-10;/h4-5H,1-3H3,(H2,15,16,18);1H','InChIKey=FMJGOBHHQMMTEK-UHFFFAOYSA-N','Cc1ccc2nc(N(C)C)nc-2c2[nH]c(O)nc12.Cl',NULL),
	(201689,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl2N5',298.1742,'Paragracine derivative','7C6C480428F2B628-FICuS-01-4E','53FE3A4540997E81-FICTS-01-31','7C90EFE1177F6F66-uuuuu-01-27','InChI=1S/C12H12ClN5.ClH/c1-6-4-5-7-9(17-12(14-7)18(2)3)10-8(6)15-11(13)16-10;/h4-5H,1-3H3,(H,15,16);1H','InChIKey=BALUKDPMBGNFIS-UHFFFAOYSA-N','Cc1ccc2nc(N(C)C)nc-2c2[nH]c(Cl)nc12.Cl',NULL),
	(201690,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O4',285.2586,NULL,'9070E2769AD768BE-FICuS-01-65','9070E2769AD768BE-FICTS-01-44','9070E2769AD768BE-uuuuu-01-14','InChI=1S/C14H11N3O4/c1-20-13(18)11-9-7-5-3-4-6-8(7)15-10(9)12(17-16-11)14(19)21-2/h3-6,15H,1-2H3','InChIKey=CHCJSBBIEUQSML-UHFFFAOYSA-N','COC(=O)c1nnc(C(=O)OC)c2c1[nH]c1ccccc12',NULL),
	(201691,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O5',327.2958,NULL,'14FF88A91CF2E031-FICuS-01-67','14FF88A91CF2E031-FICTS-01-46','14FF88A91CF2E031-uuuuu-01-16','InChI=1S/C16H13N3O5/c1-8(20)19-10-7-5-4-6-9(10)11-12(15(21)23-2)17-18-13(14(11)19)16(22)24-3/h4-7H,1-3H3','InChIKey=KDJNFOTUMWJVLE-UHFFFAOYSA-N','COC(=O)c1nnc(C(=O)OC)c2c1c1ccccc1n2C(C)=O',NULL),
	(201692,0,0,NULL,'Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'1220EC365387A87D-FICuS-01-48','1220EC365387A87D-FICTS-01-27','1220EC365387A87D-uuuuu-01-F7','InChI=1S/C10H9NO3/c1-5-8(12)7-6(3-4-11-7)9(13)10(5)14-2/h3-4,11H,1-2H3','InChIKey=QAZPFNOPLWVBJV-UHFFFAOYSA-N','COC1=C(C)C(=O)c2[nH]ccc2C1=O',NULL),
	(201693,0,0,NULL,'Consistent with Molecular Formula','C23H26N4O4',422.4828,NULL,'B13F78B523D39AE9-FICuS-01-6D','B13F78B523D39AE9-FICTS-01-4C','B13F78B523D39AE9-uuuuu-01-1C','InChI=1S/C23H26N4O4/c28-20(24-11-12-26-13-15-31-16-14-26)17-27-21(29)23(25-22(27)30,18-7-3-1-4-8-18)19-9-5-2-6-10-19/h1-10H,11-17H2,(H,24,28)(H,25,30)','InChIKey=PGERZIJJQNCQCY-UHFFFAOYSA-N','O=C(CN1C(=O)NC(c2ccccc2)(c2ccccc2)C1=O)NCCN1CCOCC1',NULL),
	(201694,0,0,NULL,'Consistent with Molecular Formula','C24H28N4O4',436.5096,NULL,'79E53117CE6C382A-FICuS-01-5C','79E53117CE6C382A-FICTS-01-3B','79E53117CE6C382A-uuuuu-01-0B','InChI=1S/C24H28N4O4/c29-21(25-12-14-27-15-17-32-18-16-27)11-13-28-22(30)24(26-23(28)31,19-7-3-1-4-8-19)20-9-5-2-6-10-20/h1-10H,11-18H2,(H,25,29)(H,26,31)','InChIKey=OJNPNAIHLSWBJQ-UHFFFAOYSA-N','O=C(CCN1C(=O)NC(c2ccccc2)(c2ccccc2)C1=O)NCCN1CCOCC1',NULL),
	(201695,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O3S',287.2924,NULL,'0CD17AF396320700-FICuS-01-3B','0CD17AF396320700-FICTS-01-1A','0CD17AF396320700-uuuuu-01-EA','InChI=1S/C13H9N3O3S/c1-7-15-16-13(20-7)14-12(18)11-6-9(17)8-4-2-3-5-10(8)19-11/h2-6H,1H3,(H,14,16,18)','InChIKey=GCWOCHXXEHVDAE-UHFFFAOYSA-N','Cc1nnc(NC(=O)c2cc(=O)c3ccccc3o2)s1',NULL),
	(201696,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O3S',349.3632,NULL,'93CA09C89C79415E-FICuS-01-66','93CA09C89C79415E-FICTS-01-45','93CA09C89C79415E-uuuuu-01-15','InChI=1S/C18H11N3O3S/c22-13-10-15(24-14-9-5-4-8-12(13)14)16(23)19-18-21-20-17(25-18)11-6-2-1-3-7-11/h1-10H,(H,19,21,23)','InChIKey=QGIKMWSGDRGVNM-UHFFFAOYSA-N','O=C(Nc1nnc(-c2ccccc2)s1)c1cc(=O)c2ccccc2o1',NULL),
	(201697,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O3S',363.39,NULL,'74BB87ADB026F3FD-FICuS-01-87','74BB87ADB026F3FD-FICTS-01-66','74BB87ADB026F3FD-uuuuu-01-36','InChI=1S/C19H13N3O3S/c1-11-7-8-15-13(9-11)14(23)10-16(25-15)17(24)20-19-22-21-18(26-19)12-5-3-2-4-6-12/h2-10H,1H3,(H,20,22,24)','InChIKey=OWPFZTLSKPHXGS-UHFFFAOYSA-N','Cc1ccc2oc(C(=O)Nc3nnc(-c4ccccc4)s3)cc(=O)c2c1',NULL),
	(201698,0,0,NULL,'Consistent with Molecular Formula','C18H10N4O5S',394.3608,NULL,'76574000AB04525D-FICuS-01-2B','76574000AB04525D-FICTS-01-0A','76574000AB04525D-uuuuu-01-DA','InChI=1S/C18H10N4O5S/c23-13-9-15(27-14-7-6-11(22(25)26)8-12(13)14)16(24)19-18-21-20-17(28-18)10-4-2-1-3-5-10/h1-9H,(H,19,21,24)','InChIKey=BTRODNFJLJDEGM-UHFFFAOYSA-N','O=C(Nc1nnc(-c2ccccc2)s1)c1cc(=O)c2cc([N+](=O)[O-])ccc2o1',NULL),
	(201699,0,0,NULL,'Consistent with Molecular Formula','C13H8ClN3O3S',321.7375,NULL,'C579AB7B92F9793A-FICuS-01-79','C579AB7B92F9793A-FICTS-01-58','C579AB7B92F9793A-uuuuu-01-28','InChI=1S/C13H8ClN3O3S/c1-6-16-17-13(21-6)15-12(19)11-5-9(18)8-4-7(14)2-3-10(8)20-11/h2-5H,1H3,(H,15,17,19)','InChIKey=QHGVTNYGNQVETA-UHFFFAOYSA-N','Cc1nnc(NC(=O)c2cc(=O)c3cc(Cl)ccc3o2)s1',NULL),
	(201700,0,0,NULL,'Consistent with Molecular Formula','C18H10ClN3O3S',383.8083,NULL,'BC844D7D7D530D54-FICuS-01-6B','BC844D7D7D530D54-FICTS-01-4A','BC844D7D7D530D54-uuuuu-01-1A','InChI=1S/C18H10ClN3O3S/c19-11-6-7-14-12(8-11)13(23)9-15(25-14)16(24)20-18-22-21-17(26-18)10-4-2-1-3-5-10/h1-9H,(H,20,22,24)','InChIKey=VCLDEQIZVKXPBB-UHFFFAOYSA-N','O=C(Nc1nnc(-c2ccccc2)s1)c1cc(=O)c2cc(Cl)ccc2o1',NULL),
	(201701,1,0,NULL,'Consistent with Molecular Formula','C22H21N3O4',391.4256,'11-Dimethylamino-20(RS)-camptothecin','788AE39FB397E5D8-FICuS-01-81','788AE39FB397E5D8-FICTS-01-60','788AE39FB397E5D8-uuuuu-01-30','InChI=1S/C22H21N3O4/c1-4-22(28)16-9-18-19-13(10-25(18)20(26)15(16)11-29-21(22)27)7-12-5-6-14(24(2)3)8-17(12)23-19/h5-9,28H,4,10-11H2,1-3H3','InChIKey=MWTOKTASAMZAGI-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccc(N(C)C)cc3nc2-1','1'),
	(201702,1,0,NULL,'Consistent with Molecular Formula','C20H15N3O6',393.355,'11-Nitro-20(RS)-camptothecin','B9A9000A2139EC18-FICuS-01-4D','B9A9000A2139EC18-FICTS-01-2C','B9A9000A2139EC18-uuuuu-01-FC','InChI=1S/C20H15N3O6/c1-2-20(26)14-7-16-17-11(8-22(16)18(24)13(14)9-29-19(20)25)5-10-3-4-12(23(27)28)6-15(10)21-17/h3-7,26H,2,8-9H2,1H3','InChIKey=GLRJWRVLJLAIAQ-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccc([N+](=O)[O-])cc3nc2-1','1'),
	(201703,1,0,NULL,'Consistent with Molecular Formula','C20H17N3O4',363.372,'11-Amino-20(RS)-camptothecin','F486176727909ED1-FICuS-01-49','F486176727909ED1-FICTS-01-28','F486176727909ED1-uuuuu-01-F8','InChI=1S/C20H17N3O4/c1-2-20(26)14-7-16-17-11(5-10-3-4-12(21)6-15(10)22-17)8-23(16)18(24)13(14)9-27-19(20)25/h3-7,26H,2,8-9,21H2,1H3','InChIKey=VHLOBGUEYUZOPW-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccc(N)cc3nc2-1','1'),
	(201704,1,0,NULL,'Consistent with Molecular Formula','C21H15F3N2O4',416.3557,'11-Trifluoromethyl-20(RS)-camptothecin','330510B0942DCB3C-FICuS-01-43','330510B0942DCB3C-FICTS-01-22','330510B0942DCB3C-uuuuu-01-F2','InChI=1S/C21H15F3N2O4/c1-2-20(29)14-7-16-17-11(8-26(16)18(27)13(14)9-30-19(20)28)5-10-3-4-12(21(22,23)24)6-15(10)25-17/h3-7,29H,2,8-9H2,1H3','InChIKey=WOSWOGASCYEFND-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccc(C(F)(F)F)cc3nc2-1','1'),
	(201705,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O4',362.3842,'11-Methyl-20(RS)-camptothecin','69435198CC108EFC-FICuS-01-61','69435198CC108EFC-FICTS-01-40','69435198CC108EFC-uuuuu-01-10','InChI=1S/C21H18N2O4/c1-3-21(26)15-8-17-18-13(7-12-5-4-11(2)6-16(12)22-18)9-23(17)19(24)14(15)10-27-20(21)25/h4-8,26H,3,9-10H2,1-2H3','InChIKey=JERFGMQIDHYWRR-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccc(C)cc3nc2-1','1'),
	(201706,1,0,NULL,'Consistent with Molecular Formula','C21H15N3O4',373.3672,'11-Cyano-20(RS)-camptothecin\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-8- carbonitrile, 4-ethyl-3,4,12,14-tetrahydro-4-hydroxy- 3,14-dioxo-, (+-)','BC7DDC4AEA379EDF-FICuS-01-BB','BC7DDC4AEA379EDF-FICTS-01-9A','BC7DDC4AEA379EDF-uuuuu-01-6A','InChI=1S/C21H15N3O4/c1-2-21(27)15-7-17-18-13(6-12-4-3-11(8-22)5-16(12)23-18)9-24(17)19(25)14(15)10-28-20(21)26/h3-7,27H,2,9-10H2,1H3','InChIKey=XYOCHLKPUVCQTR-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccc(C#N)cc3nc2-1','1'),
	(201707,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O6',406.394,'11-Carbomethoxy-20-(RS)-camptothecin','CB5ACBD667601323-FICuS-01-5D','CB5ACBD667601323-FICTS-01-3C','CB5ACBD667601323-uuuuu-01-0C','InChI=1S/C22H18N2O6/c1-3-22(28)15-8-17-18-13(9-24(17)19(25)14(15)10-30-21(22)27)6-11-4-5-12(20(26)29-2)7-16(11)23-18/h4-8,28H,3,9-10H2,1-2H3','InChIKey=JXEZCFDVKKDTFF-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccc(C(=O)OC)cc3nc2-1','1'),
	(201708,1,0,NULL,'Consistent with Molecular Formula','C21H16N2O6',392.3672,'11-Carboxyl-20(RS)-Camptothecin','1ADADBE85EF641E2-FICuS-01-93','1ADADBE85EF641E2-FICTS-01-72','1ADADBE85EF641E2-uuuuu-01-42','InChI=1S/C21H16N2O6/c1-2-21(28)14-7-16-17-12(8-23(16)18(24)13(14)9-29-20(21)27)5-10-3-4-11(19(25)26)6-15(10)22-17/h3-7,28H,2,8-9H2,1H3,(H,25,26)','InChIKey=PBJNDOBXKLCFOW-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccc(C(=O)O)cc3nc2-1','1'),
	(201709,1,0,NULL,'Consistent with Molecular Formula','C21H16N2NaO6',415.357,'11-Carboxy-20-(RS)-Camptothecin, monosodium salt','913D37E73E8DF34A-FICuS-01-70','913D37E73E8DF34A-FICTS-01-4F','1ADADBE85EF641E2-uuuuu-01-42','InChI=1S/C21H16N2O6.Na/c1-2-21(28)14-7-16-17-12(8-23(16)18(24)13(14)9-29-20(21)27)5-10-3-4-11(19(25)26)6-15(10)22-17;/h3-7,28H,2,8-9H2,1H3,(H,25,26);/q;+1','InChIKey=ACRRHZITGMYING-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccc(C(=O)O)cc3nc2-1.[Na+]','1'),
	(201710,1,0,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,'11-Aminomethyl-20-(RS)-Camptothecin','FF3FA12D96CFD869-FICuS-01-97','FF3FA12D96CFD869-FICTS-01-76','FF3FA12D96CFD869-uuuuu-01-46','InChI=1S/C21H19N3O4/c1-2-21(27)15-7-17-18-13(6-12-4-3-11(8-22)5-16(12)23-18)9-24(17)19(25)14(15)10-28-20(21)26/h3-7,27H,2,8-10,22H2,1H3','InChIKey=VOIZNGXMCGYCRT-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccc(CN)cc3nc2-1','1'),
	(201711,1,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O4',413.8597,'11-Aminomethyl-20-(RS)-Camptothecin, hydrochloride','FFC306C8A9420127-FICuS-01-54','FFC306C8A9420127-FICTS-01-33','FF3FA12D96CFD869-uuuuu-01-46','InChI=1S/C21H19N3O4.ClH/c1-2-21(27)15-7-17-18-13(6-12-4-3-11(8-22)5-16(12)23-18)9-24(17)19(25)14(15)10-28-20(21)26;/h3-7,27H,2,8-10,22H2,1H3;1H','InChIKey=DMICFBMGKQDJAP-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccc(CN)cc3nc2-1.Cl','1'),
	(201712,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O6',380.3562,'10,11-Dihydroxy 20(RS)-Camptothecin','038BC4ECA48F37CC-FICuS-01-86','038BC4ECA48F37CC-FICTS-01-65','038BC4ECA48F37CC-uuuuu-01-35','InChI=1S/C20H16N2O6/c1-2-20(27)12-5-14-17-10(3-9-4-15(23)16(24)6-13(9)21-17)7-22(14)18(25)11(12)8-28-19(20)26/h3-6,23-24,27H,2,7-8H2,1H3','InChIKey=NZBWDXQHPPLZOH-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3cc(O)c(O)cc3nc2-1','1'),
	(201713,1,0,NULL,'Consistent with Molecular Formula','C20H17BrN2O6',461.2681,'10,11-Dihydroxy-20(RS)-Camptothecin, hydrobromide','EC4F1ACA551C9E71-FICuS-01-83','EC4F1ACA551C9E71-FICTS-01-62','038BC4ECA48F37CC-uuuuu-01-35','InChI=1S/C20H16N2O6.BrH/c1-2-20(27)12-5-14-17-10(3-9-4-15(23)16(24)6-13(9)21-17)7-22(14)18(25)11(12)8-28-19(20)26;/h3-6,23-24,27H,2,7-8H2,1H3;1H','InChIKey=VPKSYEPTXDMZIV-UHFFFAOYSA-N','Br.CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3cc(O)c(O)cc3nc2-1','1'),
	(201714,1,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O4',382.8025,'10-Chloro-20-(RS)-Camptothecin\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline- 3,14(4H,12H)-dione, 9-chloro-4-ethyl-4-hydroxy-, (+-)-','2045E0BFEFBAB7F3-FICuS-01-8F','2045E0BFEFBAB7F3-FICTS-01-6E','2045E0BFEFBAB7F3-uuuuu-01-3E','InChI=1S/C20H15ClN2O4/c1-2-20(26)14-7-16-17-11(5-10-6-12(21)3-4-15(10)22-17)8-23(16)18(24)13(14)9-27-19(20)25/h3-7,26H,2,8-9H2,1H3','InChIKey=MXIBGRFZFZXAKG-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3cc(Cl)ccc3nc2-1','1'),
	(201715,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O4',362.3842,'10-Methyl-20-(RS)-Camptothecin\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline- 3,14(4H,12H)-dione, 4-ethyl-4-hydroxy-9-methyl-, (+-)-','F59449A4F784669D-FICuS-01-63','F59449A4F784669D-FICTS-01-42','F59449A4F784669D-uuuuu-01-12','InChI=1S/C21H18N2O4/c1-3-21(26)15-8-17-18-13(7-12-6-11(2)4-5-16(12)22-18)9-23(17)19(24)14(15)10-27-20(21)25/h4-8,26H,3,9-10H2,1-2H3','InChIKey=FREMMFBXXMQTKV-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3cc(C)ccc3nc2-1','1'),
	(201716,1,1,NULL,'Consistent with Molecular Formula','C29H28N6O7S',604.6362,'20(RS)-Camptothecin, 11-Formylguanylhydrazone -tosylate','EF7365FEC49BA34B-FICuS-01-8E','EF7365FEC49BA34B-FICTS-01-6D','FB89BCCC1AEAE42D-uuuuu-01-61','InChI=1S/C22H20N6O4.C7H8O3S/c1-2-22(31)15-7-17-18-13(9-28(17)19(29)14(15)10-32-20(22)30)6-12-4-3-11(5-16(12)26-18)8-25-27-21(23)24;1-6-2-4-7(5-3-6)11(8,9)10/h3-8,31H,2,9-10H2,1H3,(H4,23,24,27);2-5H,1H3,(H,8,9,10)','InChIKey=BEWYMNJPJXRQEW-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccc(/C=N/NC(=N)N)cc3nc2-1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(201717,0,2,NULL,'Consistent with Molecular Formula','C19H18ClNO',311.8103,NULL,'8803562414E7640E-FICuS-01-2B','8803562414E7640E-FICTS-01-0A','C400361D5CBECCE0-uuuuu-01-25','InChI=1S/C19H17NO.ClH/c21-19-17(11-15-7-3-1-4-8-15)13-20-14-18(19)12-16-9-5-2-6-10-16;/h1-12,20H,13-14H2;1H/b17-11+,18-12+;','InChIKey=TUYFFZOIQLBJAY-OYJDLGDISA-N','Cl.O=C1/C(=C/c2ccccc2)CNC/C1=C\\c1ccccc1','1'),
	(201718,2,2,NULL,'Consistent with Molecular Formula','C24H28ClNO2',397.9437,NULL,'F8B6A43A1C167E34-FICuS-01-64','F8B6A43A1C167E34-FICTS-01-43','74B6B6B09CBB9608-uuuuu-01-1A','InChI=1S/C24H27NO2.ClH/c1-2-25-18-17-24(27,16-15-21-11-7-4-8-12-21)22(19-25)23(26)14-13-20-9-5-3-6-10-20;/h3-16,22,27H,2,17-19H2,1H3;1H/b14-13+,16-15+;','InChIKey=AFYHEZIYIWGBKO-CKUBSENYSA-N','CCN1CCC(O)(/C=C/c2ccccc2)C(C(=O)/C=C/c2ccccc2)C1.Cl','1'),
	(201719,1,1,NULL,'Consistent with Molecular Formula','C14H19ClFNO',271.7616,'1-Penten-3-one, 5-(dimethylamino)-1-(3-fluorophenyl)- 4-methyl-, hydrochloride, (E)-','C5489CA86832C951-FICuS-01-55','C5489CA86832C951-FICTS-01-34','C5B43B4D57BF101F-uuuuu-01-1D','InChI=1S/C14H18FNO.ClH/c1-11(10-16(2)3)14(17)8-7-12-5-4-6-13(15)9-12;/h4-9,11H,10H2,1-3H3;1H','InChIKey=WRYIZPPOWARVLL-UHFFFAOYSA-N','CC(CN(C)C)C(=O)/C=C/c1cccc(F)c1.Cl','1'),
	(201720,1,1,NULL,'Consistent with Molecular Formula','C14H18ClF2NO',289.7521,'1-Penten-3-one, 1-(3,4-difluorophenyl)-5-(dimethylamino)- 4-methyl-, hydrochloride, (E)-','67E36E8369944D89-FICuS-01-57','67E36E8369944D89-FICTS-01-36','671FC966561994C7-uuuuu-01-FE','InChI=1S/C14H17F2NO.ClH/c1-10(9-17(2)3)14(18)7-5-11-4-6-12(15)13(16)8-11;/h4-8,10H,9H2,1-3H3;1H','InChIKey=LOEUIKDUVFDAFW-UHFFFAOYSA-N','CC(CN(C)C)C(=O)/C=C/c1ccc(F)c(F)c1.Cl','1'),
	(201721,1,1,NULL,'Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'8B13E9E9DE4AFAFE-FICuS-01-B1','8B13E9E9DE4AFAFE-FICTS-01-90','8BEF4E0CE1C723B0-uuuuu-01-2E','InChI=1S/C15H21NO.ClH/c1-12-6-5-7-14(10-12)8-9-15(17)13(2)11-16(3)4;/h5-10,13H,11H2,1-4H3;1H','InChIKey=UNRRXQNFRBUZFO-UHFFFAOYSA-N','Cc1cccc(/C=C/C(=O)C(C)CN(C)C)c1.Cl','1'),
	(201722,1,2,NULL,'Consistent with Molecular Formula','C20H25ClFN3',361.889,NULL,'68C4073A24A4A90B-FICuS-01-4E','68C4073A24A4A90B-FICTS-01-2D','6838A0DF1B297045-uuuuu-01-F8','InChI=1S/C20H24FN3.ClH/c1-16(15-24(2)3)20(23-22-19-7-5-4-6-8-19)14-11-17-9-12-18(21)13-10-17;/h4-14,16,22H,15H2,1-3H3;1H','InChIKey=DDYACQLUFRBZIV-UHFFFAOYSA-N','CC(CN(C)C)C(/C=C/c1ccc(F)cc1)=N\\Nc1ccccc1.Cl','1'),
	(201723,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O3S',271.2934,'Urea, 3-(3,4-dihydro-2-isopropylthio-4-oxo-6-pyrimidinyl)- 1-methyl-1-nitroso-\nUrea, N-[3,4-dihydro-2-[(1-methylethyl)thio]-4-oxo- 6-pyrimidinyl]-N\'-methyl-N\'-nitroso-','9CA700FDF49C017C-FICuS-01-76','5BED8C0F97C80DE4-FICTS-01-6F','9CA700FDF49C017C-uuuuu-01-25','InChI=1S/C9H13N5O3S/c1-5(2)18-8-10-6(4-7(15)12-8)11-9(16)14(3)13-17/h4-5H,1-3H3,(H2,10,11,12,15,16)','InChIKey=KASKWDRFWICMMI-UHFFFAOYSA-N','CC(C)Sc1nc(NC(=O)N(C)N=O)cc(=O)[nH]1',NULL),
	(201724,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O3S',319.3374,'3-(2-Benzylthio-3,4-dihydro-4-oxo-6-pyrimidinyl)- 1-methyl-1-nitrosourea\nUrea, N-[1,6-dihydro-6-oxo-2- [(phenylmethyl)thio]-4-pyrimidinyl]-N\'-methyl-N\'-nitroso-','2C92D0624C94C4DF-FICuS-01-68','B4B7EF68173C8A07-FICTS-01-4C','2C92D0624C94C4DF-uuuuu-01-17','InChI=1S/C13H13N5O3S/c1-18(17-21)13(20)15-10-7-11(19)16-12(14-10)22-8-9-5-3-2-4-6-9/h2-7H,8H2,1H3,(H2,14,15,16,19,20)','InChIKey=VIKDOUXTQWMNHB-UHFFFAOYSA-N','CN(N=O)C(=O)Nc1cc(=O)[nH]c(SCc2ccccc2)n1',NULL),
	(201725,0,0,NULL,'Consistent with Molecular Formula','C10H14ClN5O3S',319.7653,'1-(2-Chloroethyl)-3-(3,4-dihydro-2- isopropylthio-4-oxo-6-pyrimidinyl)-1-nitrosourea','940275061C57691F-FICuS-01-2E','1D6FE4E9D9397EFE-FICTS-01-7E','940275061C57691F-uuuuu-01-DD','InChI=1S/C10H14ClN5O3S/c1-6(2)20-9-12-7(5-8(17)14-9)13-10(18)16(15-19)4-3-11/h5-6H,3-4H2,1-2H3,(H2,12,13,14,17,18)','InChIKey=HEFIQVHHUUMFLE-UHFFFAOYSA-N','CC(C)Sc1nc(NC(=O)N(CCCl)N=O)cc(=O)[nH]1',NULL),
	(201726,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN5O3S',367.8093,'3-(2-Benzylthio-3,4-dihydro-4-oxo-6-pyrimidinyl)-1- (2-chloroethyl)-1-nitrosourea\nUrea, N-(2-chloroethyl)- N\'-[1,6-dihydro-2-[(phenylmethyl)thio]-6-oxo-4- pyrimidinyl]-N-nitroso-','2712CDB0547756A8-FICuS-01-47','4B36A312DF076871-FICTS-01-23','2712CDB0547756A8-uuuuu-01-F6','InChI=1S/C14H14ClN5O3S/c15-6-7-20(19-23)14(22)17-11-8-12(21)18-13(16-11)24-9-10-4-2-1-3-5-10/h1-5,8H,6-7,9H2,(H2,16,17,18,21,22)','InChIKey=SNLSQAQINUHRPP-UHFFFAOYSA-N','O=NN(CCCl)C(=O)Nc1cc(=O)[nH]c(SCc2ccccc2)n1',NULL),
	(201727,0,0,'99519-84-3','Consistent with Molecular Formula','C17H12Cl3N5O2',424.6731,'CAI\nCAI\nL 651582\n1H-1,2,3-Triazole-4-carboxamide, 5-amino-1-[[3,5-dichloro-4-(4-chlorobenzoyl)phenyl]methyl]-','B7189BDBFB69D719-FICuS-01-86','B7189BDBFB69D719-FICTS-01-65','B7189BDBFB69D719-uuuuu-01-35','InChI=1S/C17H12Cl3N5O2/c18-10-3-1-9(2-4-10)15(26)13-11(19)5-8(6-12(13)20)7-25-16(21)14(17(22)27)23-24-25/h1-6H,7,21H2,(H2,22,27)','InChIKey=WNRZHQBJSXRYJK-UHFFFAOYSA-N','NC(=O)c1nnn(Cc2cc(Cl)c(C(=O)c3ccc(Cl)cc3)c(Cl)c2)c1N',NULL),
	(201728,0,0,NULL,'Consistent with Molecular Formula','C11H8F2N6S2',326.3412,NULL,'9CC0D29766833F6B-FICuS-01-64','9CC0D29766833F6B-FICTS-01-43','9CC0D29766833F6B-uuuuu-01-13','InChI=1S/C11H8F2N6S2/c12-7-2-1-6(3-8(7)13)9(16-10-18-14-4-20-10)17-11-19-15-5-21-11/h1-5,9H,(H,16,18)(H,17,19)','InChIKey=RWTVCDBIMGHCRR-UHFFFAOYSA-N','Fc1ccc(C(Nc2nncs2)Nc2nncs2)cc1F',NULL),
	(201729,1,0,NULL,'Consistent with Molecular Formula','C11H7F2N3OS2',299.3126,NULL,'E7529629C7BF3FB0-FICuS-01-71','E7529629C7BF3FB0-FICTS-01-50','E7529629C7BF3FB0-uuuuu-01-20','InChI=1S/C11H7F2N3OS2/c12-7-2-1-6(3-8(7)13)10-16(9(17)4-18-10)11-15-14-5-19-11/h1-3,5,10H,4H2','InChIKey=VTXANFLWJGISJR-UHFFFAOYSA-N','O=C1CSC(c2ccc(F)c(F)c2)N1c1nncs1','1'),
	(201730,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN7O2S2',369.8029,NULL,'8232F14107CB2BF5-FICuS-01-4D','8232F14107CB2BF5-FICTS-01-2C','8232F14107CB2BF5-uuuuu-01-FC','InChI=1S/C11H8ClN7O2S2/c12-8-2-1-6(19(20)21)3-7(8)9(15-10-17-13-4-22-10)16-11-18-14-5-23-11/h1-5,9H,(H,15,17)(H,16,18)','InChIKey=DSRPDWZUTNERBQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(C(Nc2nncs2)Nc2nncs2)c1',NULL),
	(201731,1,0,NULL,'Consistent with Molecular Formula','C11H7ClN4O3S2',342.7743,NULL,'C681DD541A710C02-FICuS-01-49','C681DD541A710C02-FICTS-01-28','C681DD541A710C02-uuuuu-01-F8','InChI=1S/C11H7ClN4O3S2/c12-8-2-1-6(16(18)19)3-7(8)10-15(9(17)4-20-10)11-14-13-5-21-11/h1-3,5,10H,4H2','InChIKey=KDBBWTDWGITBJH-UHFFFAOYSA-N','O=C1CSC(c2cc([N+](=O)[O-])ccc2Cl)N1c1nncs1','1'),
	(201732,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN7O2S2',369.8029,NULL,'A1CFDA58DE9C04D1-FICuS-01-92','A1CFDA58DE9C04D1-FICTS-01-71','A1CFDA58DE9C04D1-uuuuu-01-41','InChI=1S/C11H8ClN7O2S2/c12-6-2-1-3-7(19(20)21)8(6)9(15-10-17-13-4-22-10)16-11-18-14-5-23-11/h1-5,9H,(H,15,17)(H,16,18)','InChIKey=DMFZDLFLIYVVQF-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Cl)c1C(Nc1nncs1)Nc1nncs1',NULL),
	(201733,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN7O2S2',369.8029,'Methanediamine, 1-(4-chloro-3-nitrophenyl)-N,N\'- bis(1,3,4-thiadiazol-2-yl)-','8DE68A7797913FD7-FICuS-01-73','8DE68A7797913FD7-FICTS-01-52','8DE68A7797913FD7-uuuuu-01-22','InChI=1S/C11H8ClN7O2S2/c12-7-2-1-6(3-8(7)19(20)21)9(15-10-17-13-4-22-10)16-11-18-14-5-23-11/h1-5,9H,(H,15,17)(H,16,18)','InChIKey=XAUOCPKGRNORMG-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(Nc2nncs2)Nc2nncs2)ccc1Cl',NULL),
	(201734,1,0,NULL,'Consistent with Molecular Formula','C11H7ClN4O3S2',342.7743,NULL,'16966910A0914CCE-FICuS-01-47','16966910A0914CCE-FICTS-01-26','16966910A0914CCE-uuuuu-01-F6','InChI=1S/C11H7ClN4O3S2/c12-7-2-1-6(3-8(7)16(18)19)10-15(9(17)4-20-10)11-14-13-5-21-11/h1-3,5,10H,4H2','InChIKey=QLNVAMUJBPTMLV-UHFFFAOYSA-N','O=C1CSC(c2ccc(Cl)c([N+](=O)[O-])c2)N1c1nncs1','1'),
	(201735,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN7O2S2',369.8029,NULL,'EDF0B074CD881560-FICuS-01-66','EDF0B074CD881560-FICTS-01-45','EDF0B074CD881560-uuuuu-01-15','InChI=1S/C11H8ClN7O2S2/c12-6-1-2-8(19(20)21)7(3-6)9(15-10-17-13-4-22-10)16-11-18-14-5-23-11/h1-5,9H,(H,15,17)(H,16,18)','InChIKey=CATKLFVPSKJZQF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1C(Nc1nncs1)Nc1nncs1',NULL),
	(201736,1,0,NULL,'Consistent with Molecular Formula','C12H10FN3O2S2',311.3483,NULL,'3CD368FCE17685AC-FICuS-01-7F','3CD368FCE17685AC-FICTS-01-5E','3CD368FCE17685AC-uuuuu-01-2E','InChI=1S/C12H10FN3O2S2/c1-18-9-3-2-7(4-8(9)13)11-16(10(17)5-19-11)12-15-14-6-20-12/h2-4,6,11H,5H2,1H3','InChIKey=KQLBTICHOIPHQU-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2c2nncs2)cc1F','1'),
	(201737,1,0,NULL,'Consistent with Molecular Formula','C12H10BrN3O2S2',372.2539,NULL,'2C6ACF75C46C8ACE-FICuS-01-99','2C6ACF75C46C8ACE-FICTS-01-78','2C6ACF75C46C8ACE-uuuuu-01-48','InChI=1S/C12H10BrN3O2S2/c1-18-9-3-2-7(13)4-8(9)11-16(10(17)5-19-11)12-15-14-6-20-12/h2-4,6,11H,5H2,1H3','InChIKey=TXACEKDWDQAGOF-UHFFFAOYSA-N','COc1ccc(Br)cc1C1SCC(=O)N1c1nncs1','1'),
	(201738,1,0,NULL,'Consistent with Molecular Formula','C13H12BrN3O3S2',402.2801,NULL,'6E6E08C8F7B1CA53-FICuS-01-7C','6E6E08C8F7B1CA53-FICTS-01-5B','6E6E08C8F7B1CA53-uuuuu-01-2B','InChI=1S/C13H12BrN3O3S2/c1-19-9-3-7(8(14)4-10(9)20-2)12-17(11(18)5-21-12)13-16-15-6-22-13/h3-4,6,12H,5H2,1-2H3','InChIKey=XUOBNOIRFMSKNZ-UHFFFAOYSA-N','COc1cc(Br)c(C2SCC(=O)N2c2nncs2)cc1OC','1'),
	(201739,1,0,NULL,'Consistent with Molecular Formula','C13H12N4O5S2',368.3816,NULL,'D21B61C32865862B-FICuS-01-44','D21B61C32865862B-FICTS-01-23','D21B61C32865862B-uuuuu-01-F3','InChI=1S/C13H12N4O5S2/c1-21-9-3-7(8(17(19)20)4-10(9)22-2)12-16(11(18)5-23-12)13-15-14-6-24-13/h3-4,6,12H,5H2,1-2H3','InChIKey=HKXMIQZTORIVTC-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2nncs2)c([N+](=O)[O-])cc1OC','1'),
	(201740,0,0,NULL,'Consistent with Molecular Formula','C16H21N7O2',343.3876,NULL,'6E7DD736459B12D9-FICuS-01-65','6E7DD736459B12D9-FICTS-01-44','6E7DD736459B12D9-uuuuu-01-14','InChI=1S/C16H21N7O2/c1-19-14-12(13(17)20-16(18)21-14)23-8-6-22(7-9-23)11-4-2-10(3-5-11)15(24)25/h2-5H,6-9H2,1H3,(H,24,25)(H5,17,18,19,20,21)','InChIKey=UDJLVZJUQQOXFM-UHFFFAOYSA-N','CNc1nc(N)nc(N)c1N1CCN(c2ccc(C(=O)O)cc2)CC1',NULL),
	(201741,1,0,NULL,'Consistent with Molecular Formula','C26H38N8O5',542.6368,NULL,'DCBF85BC85C8C774-FICuS-01-95','DCBF85BC85C8C774-FICTS-01-74','DCBF85BC85C8C774-uuuuu-01-44','InChI=1S/C26H38N8O5/c1-4-38-20(35)8-6-7-19(25(37)39-5-2)30-24(36)17-9-11-18(12-10-17)33-13-15-34(16-14-33)21-22(27)31-26(28)32-23(21)29-3/h9-12,19H,4-8,13-16H2,1-3H3,(H,30,36)(H5,27,28,29,31,32)','InChIKey=OLDKTQQMJBVUBD-UHFFFAOYSA-N','CCOC(=O)CCCC(NC(=O)c1ccc(N2CCN(c3c(N)nc(N)nc3NC)CC2)cc1)C(=O)OCC','1'),
	(201742,1,0,NULL,'Consistent with Molecular Formula','C22H30N8O5',486.5296,NULL,'8D7BB60884B552AD-FICuS-01-6B','8D7BB60884B552AD-FICTS-01-4A','8D7BB60884B552AD-uuuuu-01-1A','InChI=1S/C22H30N8O5/c1-25-19-17(18(23)27-22(24)28-19)30-11-9-29(10-12-30)14-7-5-13(6-8-14)20(33)26-15(21(34)35)3-2-4-16(31)32/h5-8,15H,2-4,9-12H2,1H3,(H,26,33)(H,31,32)(H,34,35)(H5,23,24,25,27,28)','InChIKey=COOLTQKJFAQLAT-UHFFFAOYSA-N','CNc1nc(N)nc(N)c1N1CCN(c2ccc(C(=O)NC(CCCC(=O)O)C(=O)O)cc2)CC1','1'),
	(201743,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN6',318.8083,NULL,'DC063F6CB446AE5C-FICuS-01-84','DC063F6CB446AE5C-FICTS-01-63','DC063F6CB446AE5C-uuuuu-01-33','InChI=1S/C15H19ClN6/c16-13-12(14(17)20-15(18)19-13)22-8-6-21(7-9-22)10-11-4-2-1-3-5-11/h1-5H,6-10H2,(H4,17,18,19,20)','InChIKey=CBUZCTGYNYPFSE-UHFFFAOYSA-N','Nc1nc(N)c(N2CCN(Cc3ccccc3)CC2)c(Cl)n1',NULL),
	(201744,4,0,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,'4\'-Demethylepipodophyllotoxin-methyl ether','60D2F28C3D911442-FICuS-01-42','60D2F28C3D911442-FICTS-01-21','9A9DB4BBF05D5670-uuuuu-01-28','InChI=1S/C22H22O8/c1-25-16-4-10(5-17(26-2)20(16)23)18-11-6-14-15(30-9-29-14)7-12(11)21(27-3)13-8-28-22(24)19(13)18/h4-7,13,18-19,21,23H,8-9H2,1-3H3/t13-,18?,19?,21+/m0/s1','InChIKey=AMTKNUDRCUERFP-XLSXODLESA-N','COc1cc(C2c3cc4c(cc3C(OC)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(201745,9,0,NULL,'Consistent with Molecular Formula','C32H32O13S',656.657,'.Alpha.-Peltatin 4,6-O-(R)-thenylidene- .beta.-D-glucopyranoside','FAE95496C5A2C026-FICuS-01-6A','FAE95496C5A2C026-FICTS-01-49','15CFA828C7006B29-uuuuu-01-05','InChI=1S/C32H32O13S/c1-37-17-7-13(8-18(38-2)24(17)33)22-15-9-19-29(42-12-41-19)27(16(15)6-14-10-39-30(36)23(14)22)44-32-26(35)25(34)28-20(43-32)11-40-31(45-28)21-4-3-5-46-21/h3-5,7-9,14,20,22-23,25-26,28,31-35H,6,10-12H2,1-2H3/t14-,20?,22?,23-,25?,26?,28?','InChIKey=WXBDXZCDXFWKHM-DEFIAHFBSA-N','COc1cc(C2c3cc4c(c(OC5OC6COC(c7cccs7)OC6C(O)C5O)c3CC3COC(=O)C32)OCO4)cc(OC)c1O','1'),
	(201746,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O4S',231.2258,NULL,'398EB1172B32AF84-FICuS-01-57','398EB1172B32AF84-FICTS-01-36','398EB1172B32AF84-uuuuu-01-06','InChI=1S/C7H9N3O4S/c1-13-6(11)9-4-3-15-5(8-4)10-7(12)14-2/h3H,1-2H3,(H,9,11)(H,8,10,12)','InChIKey=MPOOXYKPAXIPIL-UHFFFAOYSA-N','COC(=O)Nc1csc(NC(=O)OC)n1',NULL),
	(201747,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O2S',199.227,NULL,'3D517DFB1155583C-FICuS-01-56','3D517DFB1155583C-FICTS-01-35','3D517DFB1155583C-uuuuu-01-05','InChI=1S/C7H9N3O2S/c1-12-7(11)9-5-4-10-2-3-13-6(10)8-5/h4H,2-3H2,1H3,(H,9,11)','InChIKey=HAQPBCWDZZDBSV-UHFFFAOYSA-N','COC(=O)Nc1cn2c(n1)SCC2',NULL),
	(201748,0,0,NULL,'Consistent with Molecular Formula','C6H7N5O2S',213.2136,NULL,'FE6C667D16BEDA64-FICuS-01-8F','CE58EBEDA36DED55-FICTS-01-8C','FE6C667D16BEDA64-uuuuu-01-3E','InChI=1S/C6H7N5O2S/c1-13-6(12)9-3-2-11-5(8-3)14-4(7)10-11/h2H,1H3,(H2,7,10)(H,9,12)','InChIKey=KGWQSWHNXFPEAQ-UHFFFAOYSA-N','COC(=O)Nc1cn2nc(N)sc2n1',NULL),
	(201749,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O3S2',348.3938,NULL,'F6353E2C1E6F851B-FICuS-01-6A','F6353E2C1E6F851B-FICTS-01-49','F6353E2C1E6F851B-uuuuu-01-19','InChI=1S/C14H12N4O3S2/c1-9(19)21-17-12(20)8-22-14-16-18-7-11(15-13(18)23-14)10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H,17,20)','InChIKey=ACADUZFHRANLKR-UHFFFAOYSA-N','CC(=O)ONC(=O)CSc1nn2cc(-c3ccccc3)nc2s1',NULL),
	(201750,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2S2',272.3394,NULL,'621907A27F8C61ED-FICuS-01-5B','621907A27F8C61ED-FICTS-01-3A','621907A27F8C61ED-uuuuu-01-0A','InChI=1S/C9H12N4O2S2/c1-3-4-16-9-12-13-5-6(10-7(13)17-9)11-8(14)15-2/h5H,3-4H2,1-2H3,(H,11,14)','InChIKey=JROZQSRYBMRJRP-UHFFFAOYSA-N','CCCSc1nn2cc(NC(=O)OC)nc2s1',NULL),
	(201751,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2S',274.2966,NULL,'5A3983C371B389CD-FICuS-01-5F','B08D84413A103887-FICTS-01-14','5A3983C371B389CD-uuuuu-01-0E','InChI=1S/C12H10N4O2S/c1-8(17)18-15-11-14-16-7-10(13-12(16)19-11)9-5-3-2-4-6-9/h2-7H,1H3,(H,14,15)','InChIKey=HVLAHGZOXJHCSP-UHFFFAOYSA-N','CC(=O)ONc1nn2cc(-c3ccccc3)nc2s1',NULL),
	(201752,0,0,NULL,'Consistent with Molecular Formula','C26H23N5',405.5012,NULL,'3AE0FE7AAC0615E7-FICuS-01-7F','3AE0FE7AAC0615E7-FICTS-01-5E','3AE0FE7AAC0615E7-uuuuu-01-2E','InChI=1S/C26H23N5/c1-2-22-24-26(28-23(27-22)18-19-12-6-3-7-13-19)31(30-21-16-10-5-11-17-21)25(29-24)20-14-8-4-9-15-20/h3-17,30H,2,18H2,1H3','InChIKey=PCMHGVDNDZZPPO-UHFFFAOYSA-N','CCc1nc(Cc2ccccc2)nc2c1nc(-c1ccccc1)n2Nc1ccccc1',NULL),
	(201753,0,0,NULL,'Consistent with Molecular Formula','C21H21N5',343.4304,NULL,'A00151967A9AB141-FICuS-01-38','A00151967A9AB141-FICTS-01-17','A00151967A9AB141-uuuuu-01-E7','InChI=1S/C21H21N5/c1-14(2)20-23-18-15(3)22-19(16-10-6-4-7-11-16)24-21(18)26(20)25-17-12-8-5-9-13-17/h4-14,25H,1-3H3','InChIKey=PIJXFNONMITBBG-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)nc2c1nc(C(C)C)n2Nc1ccccc1',NULL),
	(201754,0,0,NULL,'Consistent with Molecular Formula','C29H22O4',434.4904,NULL,'F1AEFD19968207A8-FICuS-01-71','F1AEFD19968207A8-FICTS-01-50','F1AEFD19968207A8-uuuuu-01-20','InChI=1S/C29H22O4/c30-25-18-27(23-14-8-3-9-15-23)33-28-24(25)16-17-26(31-19-21-10-4-1-5-11-21)29(28)32-20-22-12-6-2-7-13-22/h1-18H,19-20H2','InChIKey=QCZXJMIIWVNNMN-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2c(OCc3ccccc3)c(OCc3ccccc3)ccc12',NULL),
	(201755,0,0,NULL,'Consistent with Molecular Formula','C21H22O9',418.3994,NULL,'3D9EF1BDB90A2291-FICuS-01-73','3D9EF1BDB90A2291-FICTS-01-52','3D9EF1BDB90A2291-uuuuu-01-22','InChI=1S/C21H22O9/c1-24-11-9-14(27-4)20-15(16(11)22)17(23)21(29-6)18(30-20)10-7-12(25-2)19(28-5)13(8-10)26-3/h7-9,22H,1-6H3','InChIKey=NRKZWKQNNBDASC-UHFFFAOYSA-N','COc1cc(-c2oc3c(OC)cc(OC)c(O)c3c(=O)c2OC)cc(OC)c1OC',NULL),
	(201756,1,0,NULL,'Consistent with Molecular Formula','C11H16N6OS',280.347,NULL,'70BA8C68AB72C17E-FICuS-01-76','70BA8C68AB72C17E-FICTS-01-55','70BA8C68AB72C17E-uuuuu-01-25','InChI=1S/C11H16N6OS/c1-19-11-14-9(16-12)7-6-13-17(10(7)15-11)8-4-2-3-5-18-8/h6,8H,2-5,12H2,1H3,(H,14,15,16)','InChIKey=ODDHFQXXIXKONV-UHFFFAOYSA-N','CSc1nc(NN)c2cnn(C3CCCCO3)c2n1','1'),
	(201757,1,0,NULL,'Consistent with Molecular Formula','C13H19N5OS',293.386,NULL,'EAC821B7A799A87B-FICuS-01-80','EAC821B7A799A87B-FICTS-01-5F','EAC821B7A799A87B-uuuuu-01-2F','InChI=1S/C13H19N5OS/c1-17(2)11-9-8-14-18(10-6-4-5-7-19-10)12(9)16-13(15-11)20-3/h8,10H,4-7H2,1-3H3','InChIKey=QMDKWEGDLXUSDZ-UHFFFAOYSA-N','CSc1nc(N(C)C)c2cnn(C3CCCCO3)c2n1','1'),
	(201758,1,0,NULL,'Consistent with Molecular Formula','C12H17N5O2',263.2986,NULL,'5737EAF0415C21B0-FICuS-01-4B','5737EAF0415C21B0-FICTS-01-2A','5737EAF0415C21B0-uuuuu-01-FA','InChI=1S/C12H17N5O2/c1-13-10-8-7-14-17(9-5-3-4-6-19-9)11(8)16-12(15-10)18-2/h7,9H,3-6H2,1-2H3,(H,13,15,16)','InChIKey=FVNWVKFVZLVEEI-UHFFFAOYSA-N','CNc1nc(OC)nc2c1cnn2C1CCCCO1','1'),
	(201759,1,0,NULL,'Consistent with Molecular Formula','C13H19N5O2',277.3254,NULL,'461E2BCADB9A48D0-FICuS-01-7F','461E2BCADB9A48D0-FICTS-01-5E','461E2BCADB9A48D0-uuuuu-01-2E','InChI=1S/C13H19N5O2/c1-17(2)11-9-8-14-18(10-6-4-5-7-20-10)12(9)16-13(15-11)19-3/h8,10H,4-7H2,1-3H3','InChIKey=KEQVLTFBJULZFT-UHFFFAOYSA-N','COc1nc(N(C)C)c2cnn(C3CCCCO3)c2n1','1'),
	(201760,0,0,NULL,'Consistent with Molecular Formula','C32H28N4',468.6,NULL,'394D8AF06DCF10CD-FICuS-01-85','394D8AF06DCF10CD-FICTS-01-64','394D8AF06DCF10CD-uuuuu-01-34','InChI=1S/C32H28N4/c1-5-13-27-23(9-1)31(24-10-2-6-14-28(24)34-27)33-21-22-17-19-36(20-18-22)32-25-11-3-7-15-29(25)35-30-16-8-4-12-26(30)32/h1-16,22H,17-21H2,(H,33,34)','InChIKey=FALDGFFWXFCQCZ-UHFFFAOYSA-N','c1ccc2c(NCC3CCN(c4c5ccccc5nc5ccccc45)CC3)c3ccccc3nc2c1',NULL),
	(201761,1,0,NULL,'Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'2C71C800754B7AFA-FICuS-01-60','2C71C800754B7AFA-FICTS-01-3F','2C71C800754B7AFA-uuuuu-01-0F','InChI=1S/C11H15N5O2/c1-17-11-14-9(12)7-6-13-16(10(7)15-11)8-4-2-3-5-18-8/h6,8H,2-5H2,1H3,(H2,12,14,15)','InChIKey=AYCRMCTUDKZTQU-UHFFFAOYSA-N','COc1nc(N)c2cnn(C3CCCCO3)c2n1','1'),
	(201762,4,0,NULL,'Consistent with Molecular Formula','C12H17N5O4S',327.3574,NULL,'613218609EB98047-FICuS-01-2E','613218609EB98047-FICTS-01-0D','613218609EB98047-uuuuu-01-DD','InChI=1S/C12H17N5O4S/c1-13-9-5-3-14-17(10(5)16-12(15-9)22-2)11-8(20)7(19)6(4-18)21-11/h3,6-8,11,18-20H,4H2,1-2H3,(H,13,15,16)','InChIKey=UVVREENMYQPIAA-UHFFFAOYSA-N','CNc1nc(SC)nc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(201763,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4S',313.3306,NULL,'143F325CB08A0887-FICuS-01-44','143F325CB08A0887-FICTS-01-23','143F325CB08A0887-uuuuu-01-F3','InChI=1S/C11H15N5O4S/c1-21-11-14-8(12)4-2-13-16(9(4)15-11)10-7(19)6(18)5(3-17)20-10/h2,5-7,10,17-19H,3H2,1H3,(H2,12,14,15)','InChIKey=RGMKRUSODLPKLC-UHFFFAOYSA-N','CSc1nc(N)c2cnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(201764,2,0,NULL,'Consistent with Molecular Formula','C18H25NO5Si',363.4852,NULL,'A31657C494196C44-FICuS-01-3D','A31657C494196C44-FICTS-01-1C','A31657C494196C44-uuuuu-01-EC','InChI=1S/C18H25NO5Si/c1-5-23-17(21)16(15(20)11-12-25(2,3)4)19-18(22)24-13-14-9-7-6-8-10-14/h6-10,15-16,20H,5,13H2,1-4H3,(H,19,22)','InChIKey=CWBQQSBHYVWNKO-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)OCc1ccccc1)C(O)C#C[Si](C)(C)C','1'),
	(201765,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O3S',316.3338,NULL,'3B371C6B86B24FF6-FICuS-01-6A','B0D168653FE66E98-FICTS-01-46','3B371C6B86B24FF6-uuuuu-01-19','InChI=1S/C14H12N4O3S/c1-21-9-4-2-3-8(5-9)12-10(6-15)13(20)18-14(17-12)22-7-11(16)19/h2-5H,7H2,1H3,(H2,16,19)(H,17,18,20)','InChIKey=LWQHMRAXSZFMEK-UHFFFAOYSA-N','COc1cccc(-c2nc(SCC(N)=O)[nH]c(=O)c2C#N)c1',NULL),
	(201766,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN3OS',291.7545,NULL,'E295EADF17045CF4-FICuS-01-7A','E295EADF17045CF4-FICTS-01-59','E295EADF17045CF4-uuuuu-01-29','InChI=1S/C13H10ClN3OS/c1-18-9-5-3-4-8(6-9)11-10(7-15)12(14)17-13(16-11)19-2/h3-6H,1-2H3','InChIKey=NUVVEHIZUGPZHQ-UHFFFAOYSA-N','COc1cccc(-c2nc(SC)nc(Cl)c2C#N)c1',NULL),
	(201767,0,1,NULL,'Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'F1FD18A26A54E32F-FICuS-01-74','F1FD18A26A54E32F-FICTS-01-53','F1FD18A26A54E32F-uuuuu-01-23','InChI=1S/C9H9NO/c11-8-10-7-6-9-4-2-1-3-5-9/h1-8H,(H,10,11)','InChIKey=YRMFFVVOVRAQOU-UHFFFAOYSA-N','O=CN/C=C/c1ccccc1','1'),
	(201768,0,1,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'203F34414C248AA5-FICuS-01-3A','203F34414C248AA5-FICTS-01-19','203F34414C248AA5-uuuuu-01-E9','InChI=1S/C11H13NO3/c1-14-10-3-4-11(15-2)9(7-10)5-6-12-8-13/h3-8H,1-2H3,(H,12,13)','InChIKey=DRSIAJAPNRFDKR-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/NC=O)c1','1'),
	(201769,0,1,'100827-28-9','Consistent with Molecular Formula','C9H9NO3',179.175,'ERBSTATIN\nErbstatin, synthetic non-solvated','1231FD01AB2D3546-FICuS-01-44','C0B5F654C919AB32-FICTS-01-43','1231FD01AB2D3546-uuuuu-01-F3','InChI=1S/C9H9NO3/c11-6-10-4-3-7-5-8(12)1-2-9(7)13/h1-6,12-13H,(H,10,11)','InChIKey=SIHZWGODIRRSRA-UHFFFAOYSA-N','O=CN/C=C/c1cc(O)ccc1O','1'),
	(201770,0,1,NULL,'Consistent with Molecular Formula','C10H11NO4',209.2012,NULL,'6FA9228FACF6002C-FICuS-01-74','6FA9228FACF6002C-FICTS-01-53','6FA9228FACF6002C-uuuuu-01-23','InChI=1S/C10H11NO4/c1-14-9-3-4-10(15-2)8(7-9)5-6-11(12)13/h3-7H,1-2H3','InChIKey=IRRZIWHEPWPPJF-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/[N+](=O)[O-])c1','1'),
	(201771,6,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,'B830142K033\nCynaropicrin','607471F5F7172834-FICuS-01-31','607471F5F7172834-FICTS-01-10','5296FBE20C848CF7-uuuuu-01-22','InChI=1S/C19H22O6/c1-8-5-14(24-18(22)9(2)7-20)16-11(4)19(23)25-17(16)15-10(3)13(21)6-12(8)15/h12-17,20-21H,1-7H2/t12?,13?,14?,15?,16?,17-/m1/s1','InChIKey=KHSCYOFDKADJDJ-QXGXVAPBSA-N','C=C(CO)C(=O)OC1CC(=C)C2CC(O)C(=C)C2C2OC(=O)C(=C)C12','1'),
	(201772,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,'6H-Pyrido[4,3-b]carbazole, 5-hydroxymethyl-11-methyl-, N-methylcarbamate\n6H-Pyrido[4,3-b]carbazole-5-methanol, 11-methyl-, methylcarbamate (ester)','B87561C4DF525584-FICuS-01-52','B87561C4DF525584-FICTS-01-31','B87561C4DF525584-uuuuu-01-01','InChI=1S/C19H17N3O2/c1-11-14-9-21-8-7-12(14)15(10-24-19(23)20-2)18-17(11)13-5-3-4-6-16(13)22-18/h3-9,22H,10H2,1-2H3,(H,20,23)','InChIKey=JEURWCFQOJUTQI-UHFFFAOYSA-N','CNC(=O)OCc1c2ccncc2c(C)c2c1[nH]c1ccccc12',NULL),
	(201773,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,'6H-Pyrido[4,3-b]carbazole-5-methanol, 11-methyl-\n6H-Pyrido[4,3-b]carbazole, 5-hydroxymethyl-11-methyl-','C227795063539AF8-FICuS-01-43','C227795063539AF8-FICTS-01-22','C227795063539AF8-uuuuu-01-F2','InChI=1S/C17H14N2O/c1-10-13-8-18-7-6-11(13)14(9-20)17-16(10)12-4-2-3-5-15(12)19-17/h2-8,19-20H,9H2,1H3','InChIKey=FCJUAVNKXJUAIX-UHFFFAOYSA-N','Cc1c2cnccc2c(CO)c2[nH]c3ccccc3c12',NULL),
	(201774,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O2S',352.4502,NULL,'D775787C3D18E37A-FICuS-01-67','D775787C3D18E37A-FICTS-01-46','D775787C3D18E37A-uuuuu-01-16','InChI=1S/C20H20N2O2S/c1-15-8-11-19(24-15)14-22(17-9-12-18(23-2)13-10-17)20(25)21-16-6-4-3-5-7-16/h3-13H,14H2,1-2H3,(H,21,25)','InChIKey=TUVXCHQZJCILCY-UHFFFAOYSA-N','COc1ccc(N(Cc2ccc(C)o2)C(=S)Nc2ccccc2)cc1',NULL),
	(201775,3,0,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'24D1FF0C3B3F2294-FICuS-01-60','24D1FF0C3B3F2294-FICTS-01-3F','24D1FF0C3B3F2294-uuuuu-01-0F','InChI=1S/C15H17NO/c1-11-4-2-3-5-14(11)16-9-12-8-13-6-7-15(12,10-16)17-13/h2-7,12-13H,8-10H2,1H3','InChIKey=MOBIGVDUZLHQLF-UHFFFAOYSA-N','Cc1ccccc1N1CC2CC3C=CC2(C1)O3','1'),
	(201776,3,0,NULL,'Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'EBD5E72C43E7F7FF-FICuS-01-A4','EBD5E72C43E7F7FF-FICTS-01-83','EBD5E72C43E7F7FF-uuuuu-01-53','InChI=1S/C16H19NO/c1-12-3-5-14(6-4-12)17-10-13-9-15(2)7-8-16(13,11-17)18-15/h3-8,13H,9-11H2,1-2H3','InChIKey=OUDKTIKIWAYMNA-UHFFFAOYSA-N','Cc1ccc(N2CC3CC4(C)C=CC3(C2)O4)cc1','1'),
	(201777,4,1,NULL,'Consistent with Molecular Formula','C22H28O7',404.459,NULL,'4D766E69066204CE-FICuS-01-50','4D766E69066204CE-FICTS-01-2F','7BD1578647027456-uuuuu-01-E1','InChI=1S/C22H28O7/c1-7-12(2)19(25)28-18-15-13(3)11-27-16(15)17(24)22(29-14(4)23)10-8-9-20(5,26)21(18,22)6/h7,11,18,26H,8-10H2,1-6H3/b12-7-/t18-,20-,21-,22+/m1/s1','InChIKey=XJLPGDXSMONXCG-LQMMDOLBSA-N','C/C=C(/C)C(=O)OC1c2c(C)coc2C(=O)C2(OC(C)=O)CCCC(C)(O)C12C','1'),
	(201778,3,0,NULL,'Consistent with Molecular Formula','C11H12N4O3',248.2408,'CPE-Nebularine','956C0E0032ADBC03-FICuS-01-55','956C0E0032ADBC03-FICTS-01-34','956C0E0032ADBC03-uuuuu-01-04','InChI=1S/C11H12N4O3/c16-3-6-1-8(10(18)9(6)17)15-5-14-7-2-12-4-13-11(7)15/h1-2,4-5,8-10,16-18H,3H2','InChIKey=OJKJAABXLCVEHD-UHFFFAOYSA-N','OCC1=CC(n2cnc3cncnc32)C(O)C1O','1'),
	(201779,0,0,NULL,'Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'AF978750966CEF32-FICuS-01-6A','AF978750966CEF32-FICTS-01-49','AF978750966CEF32-uuuuu-01-19','InChI=1S/C9H9NO4/c10-9(13)6-2-1-3-7(4-6)14-5-8(11)12/h1-4H,5H2,(H2,10,13)(H,11,12)','InChIKey=DCZLMOYGKHSTTQ-UHFFFAOYSA-N','NC(=O)c1cccc(OCC(=O)O)c1',NULL),
	(201780,1,0,NULL,'Consistent with Molecular Formula','C12H17NO4S',271.3306,NULL,'16DCF8B74F18FAE6-FICuS-01-91','16DCF8B74F18FAE6-FICTS-01-70','16DCF8B74F18FAE6-uuuuu-01-40','InChI=1S/C12H17NO4S/c13-12(16)9-2-1-3-11(6-9)17-7-10(15)8-18-5-4-14/h1-3,6,10,14-15H,4-5,7-8H2,(H2,13,16)','InChIKey=VPUOUBBJKGRMOW-UHFFFAOYSA-N','NC(=O)c1cccc(OCC(O)CSCCO)c1','1'),
	(201781,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'7CAD2933FDBDBCF1-FICuS-01-A3','7CAD2933FDBDBCF1-FICTS-01-82','7CAD2933FDBDBCF1-uuuuu-01-52','InChI=1S/C9H8N2O2/c10-4-5-13-8-3-1-2-7(6-8)9(11)12/h1-3,6H,5H2,(H2,11,12)','InChIKey=FVVQWUVCIOHNGJ-UHFFFAOYSA-N','N#CCOc1cccc(C(N)=O)c1',NULL),
	(201782,1,0,NULL,'Consistent with Molecular Formula','C10H13NO3S',227.2776,NULL,'287745F51DE47B57-FICuS-01-56','287745F51DE47B57-FICTS-01-35','287745F51DE47B57-uuuuu-01-05','InChI=1S/C10H13NO3S/c11-10(14)7-2-1-3-9(4-7)15-6-8(13)5-12/h1-4,8,12-13H,5-6H2,(H2,11,14)','InChIKey=NQWGBQMJJBZPMZ-UHFFFAOYSA-N','NC(=O)c1cccc(SCC(O)CO)c1','1'),
	(201783,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'D2BDA34A7BA5DF7B-FICuS-01-9E','D2BDA34A7BA5DF7B-FICTS-01-7D','AF978750966CEF32-uuuuu-01-19','InChI=1S/C9H9NO4.H3N/c10-9(13)6-2-1-3-7(4-6)14-5-8(11)12;/h1-4H,5H2,(H2,10,13)(H,11,12);1H3','InChIKey=CIVQIUAQIJRCND-UHFFFAOYSA-N','N.NC(=O)c1cccc(OCC(=O)O)c1',NULL),
	(201784,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O2',219.2024,NULL,'68330603DDE51C4B-FICuS-01-50','68330603DDE51C4B-FICTS-01-2F','68330603DDE51C4B-uuuuu-01-FF','InChI=1S/C9H9N5O2/c10-9(15)6-2-1-3-7(4-6)16-5-8-11-13-14-12-8/h1-4H,5H2,(H2,10,15)(H,11,12,13,14)','InChIKey=GRJONQYXVJTAFR-UHFFFAOYSA-N','NC(=O)c1cccc(OCc2nnn[nH]2)c1',NULL),
	(201785,0,0,NULL,'Consistent with Molecular Formula','C9H12N6O2',236.2328,NULL,'318BF44481F5C6E1-FICuS-01-5A','15192219302C2C02-FICTS-01-F3','68330603DDE51C4B-uuuuu-01-FF','InChI=1S/C9H9N5O2.H3N/c10-9(15)6-2-1-3-7(4-6)16-5-8-11-13-14-12-8;/h1-4H,5H2,(H2,10,15)(H,11,12,13,14);1H3','InChIKey=PCXXNSBAHOGYJB-UHFFFAOYSA-N','N.NC(=O)c1cccc(OCc2nnn[nH]2)c1',NULL),
	(201786,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'76F07D602816A028-FICuS-01-37','76F07D602816A028-FICTS-01-16','76F07D602816A028-uuuuu-01-E6','InChI=1S/C10H13N3O2/c11-10(14)8-5-9(7-12-6-8)13-1-3-15-4-2-13/h5-7H,1-4H2,(H2,11,14)','InChIKey=WHZXWCVFPHGUQU-UHFFFAOYSA-N','NC(=O)c1cncc(N2CCOCC2)c1',NULL),
	(201787,1,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'C4D8DA6F10C9E285-FICuS-01-7C','C4D8DA6F10C9E285-FICTS-01-5B','C4D8DA6F10C9E285-uuuuu-01-2B','InChI=1S/C9H12N2O3/c1-6(12)5-14-8-2-7(9(10)13)3-11-4-8/h2-4,6,12H,5H2,1H3,(H2,10,13)','InChIKey=JRUHPLWBDNGXBQ-UHFFFAOYSA-N','CC(O)COc1cncc(C(N)=O)c1','1'),
	(201788,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'EECF86A949DA3F36-FICuS-01-96','EECF86A949DA3F36-FICTS-01-75','EECF86A949DA3F36-uuuuu-01-45','InChI=1S/C10H15N3O2/c1-11-10(14)8-5-9(7-12-6-8)13-3-4-15-2/h5-7,13H,3-4H2,1-2H3,(H,11,14)','InChIKey=OAPCRMQFASUSDZ-UHFFFAOYSA-N','CNC(=O)c1cncc(NCCOC)c1',NULL),
	(201789,0,0,NULL,'Consistent with Molecular Formula','C10H10O5',210.186,NULL,'9245DE75C598F5A7-FICuS-01-6C','9245DE75C598F5A7-FICTS-01-4B','9245DE75C598F5A7-uuuuu-01-1B','InChI=1S/C10H10O5/c1-6(11)15-9-5-7(10(12)13)3-4-8(9)14-2/h3-5H,1-2H3,(H,12,13)','InChIKey=ZOIQMOPABGFDGI-UHFFFAOYSA-N','COc1ccc(C(=O)O)cc1OC(C)=O',NULL),
	(201790,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O2S',210.2502,NULL,'C0196C3A3DEC8714-FICuS-01-64','C0196C3A3DEC8714-FICTS-01-43','C0196C3A3DEC8714-uuuuu-01-13','InChI=1S/C9H10N2O2S/c10-8(14)5-13-7-3-1-2-6(4-7)9(11)12/h1-4H,5H2,(H2,10,14)(H2,11,12)','InChIKey=TXTKIGUJEKLYFO-UHFFFAOYSA-N','NC(=O)c1cccc(OCC(N)=S)c1',NULL),
	(201791,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'EC3ACDCD0CE33F43-FICuS-01-9C','EC3ACDCD0CE33F43-FICTS-01-7B','EC3ACDCD0CE33F43-uuuuu-01-4B','InChI=1S/C8H9NO3/c1-12-5-2-3-7(10)6(4-5)8(9)11/h2-4,10H,1H3,(H2,9,11)','InChIKey=VLSVEVCSHFHKEM-UHFFFAOYSA-N','COc1ccc(O)c(C(N)=O)c1',NULL),
	(201792,0,0,NULL,'Consistent with Molecular Formula','C6H7ClN2O3',190.5859,NULL,'7C554F2D035AEFD4-FICuS-01-77','7C554F2D035AEFD4-FICTS-01-56','7CA9E8C83CD7369A-uuuuu-01-36','InChI=1S/C6H6N2O3.ClH/c1-11-6-2-3-7-4-5(6)8(9)10;/h2-4H,1H3;1H','InChIKey=RRJVDMBZMAGZGE-UHFFFAOYSA-N','COc1ccncc1[N+](=O)[O-].Cl',NULL),
	(201793,5,0,NULL,'Consistent with Molecular Formula','C15H27NO5',301.382,'7-(-)-Trachelanthylplatynecine','91BB7940BC234876-FICuS-01-4C','91BB7940BC234876-FICTS-01-2B','4C7EE35AEB47386A-uuuuu-01-2B','InChI=1S/C15H27NO5/c1-9(2)15(20,10(3)18)14(19)21-12-5-7-16-6-4-11(8-17)13(12)16/h9-13,17-18,20H,4-8H2,1-3H3/t10-,11?,12?,13?,15+/m0/s1','InChIKey=VHBFIBCAIUIJQC-CEJAEVFISA-N','CC(C)C(O)(C(=O)OC1CCN2CCC(CO)C12)C(C)O','1'),
	(201794,0,0,NULL,'Consistent with Molecular Formula','C22H32O6S8',648.9712,NULL,'DDB7A432405EAB79-FICuS-01-73','DDB7A432405EAB79-FICTS-01-52','DDB7A432405EAB79-uuuuu-01-22','InChI=1S/C22H32O6S8/c1-5-25-9-13-29-17-18(30-14-10-26-6-2-23-1)34-21(33-17)22-35-19-20(36-22)32-16-12-28-8-4-24-3-7-27-11-15-31-19/h1-16H2','InChIKey=XCTBVNZZLKEVQX-UHFFFAOYSA-N','C1COCCSC2=C(SCCOCCO1)SC(=C1SC3=C(SCCOCCOCCOCCS3)S1)S2',NULL),
	(201795,0,0,NULL,'Consistent with Molecular Formula','C11H16O3S5',356.5456,NULL,'97C4B5238AFFAFD7-FICuS-01-91','97C4B5238AFFAFD7-FICTS-01-70','97C4B5238AFFAFD7-uuuuu-01-40','InChI=1S/C11H16O3S5/c15-11-18-9-10(19-11)17-8-6-14-4-2-12-1-3-13-5-7-16-9/h1-8H2','InChIKey=RXQOHVRFZLKDSY-UHFFFAOYSA-N','S=c1sc2c(s1)SCCOCCOCCOCCS2',NULL),
	(201796,2,0,NULL,'Consistent with Molecular Formula','C9H12N2O4',212.2048,'2\',3\'-Dideoxyuridine','74DB59B30E75BF09-FICuS-01-6D','74DB59B30E75BF09-FICTS-01-4C','74DB59B30E75BF09-uuuuu-01-1C','InChI=1S/C9H12N2O4/c12-5-6-1-2-8(15-6)11-4-3-7(13)10-9(11)14/h3-4,6,8,12H,1-2,5H2,(H,10,13,14)','InChIKey=BTOTXLJHDSNXMW-UHFFFAOYSA-N','O=c1ccn(C2CCC(CO)O2)c(=O)[nH]1','1'),
	(201797,9,0,NULL,'Consistent with Molecular Formula','C29H32O13',588.564,'.alpha.-Peltatin-5-[4,6-O-(R)-ethylidene- .beta.-D-glucopyranoside]','2154CAB8F137B6FC-FICuS-01-73','2154CAB8F137B6FC-FICTS-01-52','B0882C56EF7DE29C-uuuuu-01-31','InChI=1S/C29H32O13/c1-11-36-9-19-26(40-11)23(31)24(32)29(41-19)42-25-15-4-13-8-37-28(33)21(13)20(14(15)7-18-27(25)39-10-38-18)12-5-16(34-2)22(30)17(6-12)35-3/h5-7,11,13,19-21,23-24,26,29-32H,4,8-10H2,1-3H3/t11?,13-,19?,20?,21?,23?,24?,26?,29?/m0/s1','InChIKey=VTQDHTGCEHYFFV-UNIOWBKFSA-N','COc1cc(C2c3cc4c(c(OC5OC6COC(C)OC6C(O)C5O)c3CC3COC(=O)C32)OCO4)cc(OC)c1O','1'),
	(201798,4,0,NULL,'Consistent with Molecular Formula','C29H26O10',534.5184,'.alpha.-Peltatin-5-(R)-mandelate','6B97D860DFF6026B-FICuS-01-71','6C4C8E6A7E5372EE-FICTS-01-61','82CED481B4CDE399-uuuuu-01-30','InChI=1S/C29H26O10/c1-34-19-9-15(10-20(35-2)25(19)31)22-17-11-21-27(38-13-37-21)26(18(17)8-16-12-36-28(32)23(16)22)39-29(33)24(30)14-6-4-3-5-7-14/h3-7,9-11,16,22-24,30-31H,8,12-13H2,1-2H3/t16?,22?,23-,24?/m0/s1','InChIKey=GGHAFLDVHWYFHC-WYDVYYMKSA-N','COc1cc(C2c3cc4c(c(OC(=O)C(O)c5ccccc5)c3CC3COC(=O)C32)OCO4)cc(OC)c1O','1'),
	(201799,3,0,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,'.alpha.-Peltatin-5-methyl ether','806CF0E468B7926F-FICuS-01-65','806CF0E468B7926F-FICTS-01-44','C3A4F1D6B1EC831B-uuuuu-01-2B','InChI=1S/C22H22O8/c1-25-14-5-10(6-15(26-2)19(14)23)17-12-7-16-21(30-9-29-16)20(27-3)13(12)4-11-8-28-22(24)18(11)17/h5-7,11,17-18,23H,4,8-9H2,1-3H3/t11?,17?,18-/m0/s1','InChIKey=OUQIFCPMCIGCQV-WICREQFHSA-N','COc1cc(C2c3cc4c(c(OC)c3CC3COC(=O)C32)OCO4)cc(OC)c1O','1'),
	(201800,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O5',389.3666,NULL,'B1042625D7FFD586-FICuS-01-5B','B1042625D7FFD586-FICTS-01-3A','B1042625D7FFD586-uuuuu-01-0A','InChI=1S/C21H15N3O5/c1-28-20(26)16-15-13-10-6-7-11-14(13)24(19(25)12-8-4-3-5-9-12)18(15)17(23-22-16)21(27)29-2/h3-11H,1-2H3','InChIKey=QBIAOIBXVWNEOY-UHFFFAOYSA-N','COC(=O)c1nnc(C(=O)OC)c2c1c1ccccc1n2C(=O)c1ccccc1',NULL),
	(201801,0,0,NULL,'Consistent with Molecular Formula','C3H4N2S',100.138,NULL,'48C1F04671BFB2C1-FICuS-01-5F','48C1F04671BFB2C1-FICTS-01-3E','48C1F04671BFB2C1-uuuuu-01-0E','InChI=1S/C3H4N2S/c1-3-2-6-5-4-3/h2H,1H3','InChIKey=OFFFOVCCGHKJES-UHFFFAOYSA-N','Cc1csnn1',NULL),
	(201802,1,0,NULL,'Consistent with Molecular Formula','C24H20N2NaO7',471.421,'Camptothecin hemisuccinate sodium salt\nButanedioic acid, 4-ethyl-3,4,12,14-tetrahydro-3,14-dioxo- 1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-4-yl ester, sodium salt, (S)-','2C8CBF412F7603A4-FICuS-01-61','2C8CBF412F7603A4-FICTS-01-40','2AA14BCDF8A58DD9-uuuuu-01-45','InChI=1S/C24H20N2O7.Na/c1-2-24(33-20(29)8-7-19(27)28)16-10-18-21-14(9-13-5-3-4-6-17(13)25-21)11-26(18)22(30)15(16)12-32-23(24)31;/h3-6,9-10H,2,7-8,11-12H2,1H3,(H,27,28);/q;+1/t24-;/m0./s1','InChIKey=YRCRMPLVFWPTIU-JIDHJSLPSA-N','CCC1(OC(=O)CCC(=O)O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1.[Na+]','1'),
	(201803,2,0,NULL,'Consistent with Molecular Formula','C26H29ClN4O5',512.9919,'Camptothecin lysinate HCl\nCAMPTOTHECIN LYSINATE HYDROCHLORIDE\nL-Lysine, 4-ethyl-3,4,12,14-tetrahydro-3,14-dioxo-1H- pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-4-yl ester, dihydrochloride, (S)-','831455912B41083B-FICuS-01-21','831455912B41083B-FICTS-01-00','41191A29218080C1-uuuuu-01-C9','InChI=1S/C26H28N4O5.ClH/c1-2-26(35-24(32)19(28)8-5-6-10-27)18-12-21-22-16(11-15-7-3-4-9-20(15)29-22)13-30(21)23(31)17(18)14-34-25(26)33;/h3-4,7,9,11-12,19H,2,5-6,8,10,13-14,27-28H2,1H3;1H/t19?,26-;/m0./s1','InChIKey=PHEXRCGDJLXLMB-UKBNZDFYSA-N','CCC1(OC(=O)C(N)CCCCN)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1.Cl','1'),
	(201804,1,0,NULL,'Consistent with Molecular Formula','C20H17N2O7P',428.3373,'Camptothecin phosphate\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline- 3,14(4H,12H)-dione, 4-ethyl-4-(phosphonooxy)-, (S)-','135E8EDFE2668558-FICuS-01-69','135E8EDFE2668558-FICTS-01-48','EC5D20D167821FA7-uuuuu-01-14','InChI=1S/C20H17N2O7P/c1-2-20(29-30(25,26)27)14-8-16-17-12(7-11-5-3-4-6-15(11)21-17)9-22(16)18(23)13(14)10-28-19(20)24/h3-8H,2,9-10H2,1H3,(H2,25,26,27)/t20-/m0/s1','InChIKey=PRAQDADSDVOMGA-FQEVSTJZSA-N','CCC1(OP(=O)(O)O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1','1'),
	(201805,2,0,NULL,'Consistent with Molecular Formula','C25H24ClN3O7',513.9335,'Camptothecin glutamate HCl\nL-Glutamic acid, 4-ethyl-3,4,12,14-tetrahydro-3,14-dioxo- 1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-4-yl ester, monohydrochloride, (S)-','F5A9110636D832C8-FICuS-01-49','F5A9110636D832C8-FICTS-01-28','120FC7854B59DD83-uuuuu-01-0D','InChI=1S/C25H23N3O7.ClH/c1-2-25(35-23(32)17(26)7-8-20(29)30)16-10-19-21-14(9-13-5-3-4-6-18(13)27-21)11-28(19)22(31)15(16)12-34-24(25)33;/h3-6,9-10,17H,2,7-8,11-12,26H2,1H3,(H,29,30);1H/t17?,25-;/m0./s1','InChIKey=SYASZMQNOJFHDU-HPXLZEMXSA-N','CCC1(OC(=O)C(N)CCC(=O)O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1.Cl','1'),
	(201806,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'730A39F1510A4838-FICuS-01-33','730A39F1510A4838-FICTS-01-12','730A39F1510A4838-uuuuu-01-E2','InChI=1S/C12H10N2O2/c1-16-12(15)14-10(8-13)7-6-9-4-2-3-5-11(9)14/h2-5,7H,6H2,1H3','InChIKey=MFMIUHLBJMITPC-UHFFFAOYSA-N','COC(=O)N1C(C#N)=CCc2ccccc21',NULL),
	(201807,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'AE835EB14C41C76B-FICuS-01-73','AE835EB14C41C76B-FICTS-01-52','AE835EB14C41C76B-uuuuu-01-22','InChI=1S/C17H12N2O2/c18-12-14-11-10-13-6-4-5-9-16(13)19(14)17(20)21-15-7-2-1-3-8-15/h1-9,11H,10H2','InChIKey=YZDZBMZZGDDLSA-UHFFFAOYSA-N','N#CC1=CCc2ccccc2N1C(=O)Oc1ccccc1',NULL),
	(201808,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O2S2',304.381,NULL,'28B424B0BE8C6F0A-FICuS-01-6E','28B424B0BE8C6F0A-FICTS-01-4D','28B424B0BE8C6F0A-uuuuu-01-1D','InChI=1S/C14H12N2O2S2/c1-18-13(17)16-8-7-10-5-3-4-6-11(10)14(16,9-15)12(19)20-2/h3-8H,1-2H3','InChIKey=FRGFEJLXZJNBIZ-UHFFFAOYSA-N','COC(=O)N1C=Cc2ccccc2C1(C#N)C(=S)SC','1'),
	(201809,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'9F40C053DD34695C-FICuS-01-5B','9F40C053DD34695C-FICTS-01-3A','9F40C053DD34695C-uuuuu-01-0A','InChI=1S/C12H11N3O4/c1-18-11(16)14-8-5-3-4-6-9(8)15(10(14)7-13)12(17)19-2/h3-6,10H,1-2H3','InChIKey=XTKJLNMUCXSSFX-UHFFFAOYSA-N','COC(=O)N1c2ccccc2N(C(=O)OC)C1C#N',NULL),
	(201810,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O4',289.2902,NULL,'B55F6A9893A78658-FICuS-01-60','B55F6A9893A78658-FICTS-01-3F','B55F6A9893A78658-uuuuu-01-0F','InChI=1S/C14H15N3O4/c1-3-20-13(18)16-10-7-5-6-8-11(10)17(12(16)9-15)14(19)21-4-2/h5-8,12H,3-4H2,1-2H3','InChIKey=RNNWCBZEDDSQLC-UHFFFAOYSA-N','CCOC(=O)N1c2ccccc2N(C(=O)OCC)C1C#N',NULL),
	(201811,0,0,NULL,'Consistent with Molecular Formula','C22H15N3O4',385.3782,NULL,'6E8C772C9E4F6840-FICuS-01-6A','6E8C772C9E4F6840-FICTS-01-49','6E8C772C9E4F6840-uuuuu-01-19','InChI=1S/C22H15N3O4/c23-15-20-24(21(26)28-16-9-3-1-4-10-16)18-13-7-8-14-19(18)25(20)22(27)29-17-11-5-2-6-12-17/h1-14,20H','InChIKey=PPBUXVVLOOYGAM-UHFFFAOYSA-N','N#CC1N(C(=O)Oc2ccccc2)c2ccccc2N1C(=O)Oc1ccccc1',NULL),
	(201812,1,0,NULL,'Consistent with Molecular Formula','C10H8N2O2S',220.2454,NULL,'A78859A944CAA799-FICuS-01-6D','A78859A944CAA799-FICTS-01-4C','A78859A944CAA799-uuuuu-01-1C','InChI=1S/C10H8N2O2S/c1-14-10(13)12-7-4-2-3-5-8(7)15-9(12)6-11/h2-5,9H,1H3','InChIKey=FAUBTYSRQWGHHJ-UHFFFAOYSA-N','COC(=O)N1c2ccccc2SC1C#N','1'),
	(201813,1,0,NULL,'Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'C4F9B970BFFF4F99-FICuS-01-9F','C4F9B970BFFF4F99-FICTS-01-7E','C4F9B970BFFF4F99-uuuuu-01-4E','InChI=1S/C11H10N2O2S/c1-2-15-11(14)13-8-5-3-4-6-9(8)16-10(13)7-12/h3-6,10H,2H2,1H3','InChIKey=MZHDSXVXBKAJGQ-UHFFFAOYSA-N','CCOC(=O)N1c2ccccc2SC1C#N','1'),
	(201814,1,0,NULL,'Consistent with Molecular Formula','C15H10N2O2S',282.3162,NULL,'E47C9C76ACC9BA51-FICuS-01-8C','E47C9C76ACC9BA51-FICTS-01-6B','E47C9C76ACC9BA51-uuuuu-01-3B','InChI=1S/C15H10N2O2S/c16-10-14-17(12-8-4-5-9-13(12)20-14)15(18)19-11-6-2-1-3-7-11/h1-9,14H','InChIKey=LLSJEBGGEPFEKV-UHFFFAOYSA-N','N#CC1Sc2ccccc2N1C(=O)Oc1ccccc1','1'),
	(201815,1,0,NULL,'Consistent with Molecular Formula','C16H12N2O2S',296.343,NULL,'3808F7B911DCDB42-FICuS-01-67','3808F7B911DCDB42-FICTS-01-46','3808F7B911DCDB42-uuuuu-01-16','InChI=1S/C16H12N2O2S/c17-10-15-18(13-8-4-5-9-14(13)21-15)16(19)20-11-12-6-2-1-3-7-12/h1-9,15H,11H2','InChIKey=GLVZJFWLGMDNRY-UHFFFAOYSA-N','N#CC1Sc2ccccc2N1C(=O)OCc1ccccc1','1'),
	(201816,1,0,NULL,'Consistent with Molecular Formula','C12H10N2OS',230.2838,NULL,'6ED71692DD3907CF-FICuS-01-73','6ED71692DD3907CF-FICTS-01-52','6ED71692DD3907CF-uuuuu-01-22','InChI=1S/C12H10N2OS/c13-8-12-7-3-6-11(15)14(12)9-4-1-2-5-10(9)16-12/h1-2,4-5H,3,6-7H2','InChIKey=NJXIJTHQKPOMKI-UHFFFAOYSA-N','N#CC12CCCC(=O)N1c1ccccc1S2','1'),
	(201817,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'78DA17F985929FE3-FICuS-01-71','E2B48BDA55F87020-FICTS-01-43','78DA17F985929FE3-uuuuu-01-20','InChI=1S/C15H12N2O3/c1-9-6-10-12(7-13(9)17-4-2-3-5-17)16-8-11(14(10)18)15(19)20/h2-8H,1H3,(H,16,18)(H,19,20)','InChIKey=BPCQXHZYGGLASR-UHFFFAOYSA-N','Cc1cc2c(=O)c(C(=O)O)c[nH]c2cc1-n1cccc1',NULL),
	(201818,0,0,NULL,'Consistent with Molecular Formula','C18H17FN2O3',328.3423,NULL,'E30514C2A9DBF759-FICuS-01-69','E30514C2A9DBF759-FICTS-01-48','E30514C2A9DBF759-uuuuu-01-18','InChI=1S/C18H17FN2O3/c1-3-20-11-13(18(23)24-4-2)17(22)12-9-14(19)16(10-15(12)20)21-7-5-6-8-21/h5-11H,3-4H2,1-2H3','InChIKey=ZEIGFWZHQGRFIQ-UHFFFAOYSA-N','CCOC(=O)c1cn(CC)c2cc(-n3cccc3)c(F)cc2c1=O',NULL),
	(201819,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O3',316.7433,NULL,'EC019DF978577D31-FICuS-01-66','EC019DF978577D31-FICTS-01-45','EC019DF978577D31-uuuuu-01-15','InChI=1S/C16H13ClN2O3/c1-2-18-9-11(16(21)22)15(20)10-7-12(17)14(8-13(10)18)19-5-3-4-6-19/h3-9H,2H2,1H3,(H,21,22)','InChIKey=VMNKPIYODBMFKK-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2cc(Cl)c(-n3cccc3)cc21',NULL),
	(201820,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'3A602E249A0A4E5E-FICuS-01-5C','B23C6EADE0D6B37D-FICTS-01-6F','3A602E249A0A4E5E-uuuuu-01-0B','InChI=1S/C14H10N2O3/c17-13-10-4-3-9(16-5-1-2-6-16)7-12(10)15-8-11(13)14(18)19/h1-8H,(H,15,17)(H,18,19)','InChIKey=VQKCPEQFNFGHQE-UHFFFAOYSA-N','O=C(O)c1c[nH]c2cc(-n3cccc3)ccc2c1=O',NULL),
	(201821,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'122128654286D3BB-FICuS-01-31','122128654286D3BB-FICTS-01-10','122128654286D3BB-uuuuu-01-E0','InChI=1S/C18H18N2O3/c1-3-19-12-15(18(22)23-4-2)17(21)14-8-7-13(11-16(14)19)20-9-5-6-10-20/h5-12H,3-4H2,1-2H3','InChIKey=SJPGGNUADJRYMI-UHFFFAOYSA-N','CCOC(=O)c1cn(CC)c2cc(-n3cccc3)ccc2c1=O',NULL),
	(201822,0,0,NULL,'Consistent with Molecular Formula','C16H13FN2O3',300.2887,NULL,'85CA9AC4F5DF7B36-FICuS-01-90','85CA9AC4F5DF7B36-FICTS-01-6F','85CA9AC4F5DF7B36-uuuuu-01-3F','InChI=1S/C16H13FN2O3/c1-2-18-9-11(16(21)22)15(20)10-7-12(17)14(8-13(10)18)19-5-3-4-6-19/h3-9H,2H2,1H3,(H,21,22)','InChIKey=RZLHGQLYNZQZQQ-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(-n3cccc3)cc21',NULL),
	(201823,0,2,NULL,'Consistent with Molecular Formula','C13H15N3OS',261.341,NULL,'3CC17213C753C1A0-FICuS-01-45','5A595D23840CE799-FICTS-01-35','3CC17213C753C1A0-uuuuu-01-F4','InChI=1S/C13H15N3OS/c1-10(15-16(2)3)12(9-14)13(17)7-6-11-5-4-8-18-11/h4-8,15H,1-3H3','InChIKey=ZNWYXEYZINVTHA-UHFFFAOYSA-N','C/C(NN(C)C)=C(/C#N)C(=O)/C=C/c1cccs1','1'),
	(201824,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN5O',315.7615,NULL,'75415ED4AC2A01A1-FICuS-01-54','9D5BFC2524D6637D-FICTS-01-4E','75415ED4AC2A01A1-uuuuu-01-03','InChI=1S/C15H14ClN5O/c1-8-13(14(17)15(22)21(2)20-8)12-7-11(18-19-12)9-3-5-10(16)6-4-9/h3-7H,17H2,1-2H3,(H,18,19)','InChIKey=APYIFUWUUOETCE-UHFFFAOYSA-N','Cc1nn(C)c(=O)c(N)c1-c1cc(-c2ccc(Cl)cc2)[nH]n1',NULL),
	(201825,0,0,NULL,'Consistent with Molecular Formula','C20H17N5O',343.3872,NULL,'97C9FC994561C874-FICuS-01-64','DB3532D639EDD432-FICTS-01-45','97C9FC994561C874-uuuuu-01-13','InChI=1S/C20H17N5O/c1-25-20(26)18(21)17(19(24-25)14-10-6-3-7-11-14)16-12-15(22-23-16)13-8-4-2-5-9-13/h2-12H,21H2,1H3,(H,22,23)','InChIKey=OTAGWULZCSQYGS-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c(-c2cc(-c3ccccc3)[nH]n2)c(N)c1=O',NULL),
	(201826,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O',267.2896,NULL,'A61144C307F21140-FICuS-01-23','CB2D2B0C5694E924-FICTS-01-44','A61144C307F21140-uuuuu-01-D2','InChI=1S/C14H13N5O/c1-8-12(13(15)14(20)19-16-8)11-7-10(17-18-11)9-5-3-2-4-6-9/h2-7H,1H3,(H2,15,16)(H,17,18)(H,19,20)','InChIKey=CLZWDKLPIMAUOJ-UHFFFAOYSA-N','Cc1n[nH]c(=O)c(N)c1-c1cc(-c2ccccc2)[nH]n1',NULL),
	(201827,1,0,NULL,'Consistent with Molecular Formula','C24H20N4O5S',476.5058,NULL,'A4F6B909496F9B35-FICuS-01-68','4182D2DE4E1DF47A-FICTS-01-54','A4F6B909496F9B35-uuuuu-01-17','InChI=1S/C24H20N4O5S/c1-16(29)27-34(32,33)20-14-12-18(13-15-20)25-26-21-23(30)22(17-8-4-2-5-9-17)28(24(21)31)19-10-6-3-7-11-19/h2-15,22,30H,1H3,(H,27,29)','InChIKey=GRFJSFISZSLMAD-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(/N=N/C2=C(O)C(c3ccccc3)N(c3ccccc3)C2=O)cc1','1'),
	(201828,1,0,NULL,'Consistent with Molecular Formula','C28H24N6O4S',540.5954,NULL,'400D942D1DA2C2B3-FICuS-01-54','8E4D5BB04767C98A-FICTS-01-51','400D942D1DA2C2B3-uuuuu-01-03','InChI=1S/C28H24N6O4S/c1-18-17-19(2)30-28(29-18)33-39(37,38)23-15-13-21(14-16-23)31-32-24-26(35)25(20-9-5-3-6-10-20)34(27(24)36)22-11-7-4-8-12-22/h3-17,25,35H,1-2H3,(H,29,30,33)','InChIKey=JNYDKZAGIKOUBX-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(/N=N/C3=C(O)C(c4ccccc4)N(c4ccccc4)C3=O)cc2)n1','1'),
	(201829,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O4',311.2964,NULL,'616C8C056A778579-FICuS-01-49','AD3D987719B64B6E-FICTS-01-54','616C8C056A778579-uuuuu-01-F8','InChI=1S/C16H13N3O4/c1-3-8-12(20)11-13-18(14(8)21)9-6-4-5-7-10(9)19(13)16(23)17(2)15(11)22/h4-7,20H,3H2,1-2H3','InChIKey=GLSXVAMGIIQVFQ-UHFFFAOYSA-N','CCc1c(O)c2c(=O)n(C)c(=O)n3c4ccccc4n(c1=O)c23',NULL),
	(201830,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O4',359.3404,NULL,'ABF012FBC15F8C4D-FICuS-01-8D','934B4956124ED18E-FICTS-01-2E','ABF012FBC15F8C4D-uuuuu-01-3C','InChI=1S/C20H13N3O4/c1-21-18(25)15-16(24)14(11-7-3-2-4-8-11)19(26)22-12-9-5-6-10-13(12)23(17(15)22)20(21)27/h2-10,24H,1H3','InChIKey=LPXQRTHBLFPNIE-UHFFFAOYSA-N','Cn1c(=O)c2c(O)c(-c3ccccc3)c(=O)n3c4ccccc4n(c1=O)c23',NULL),
	(201831,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,NULL,'32D8DCCD1DDCC163-FICuS-01-8F','B690180980A5A00F-FICTS-01-1E','32D8DCCD1DDCC163-uuuuu-01-3E','InChI=1S/C18H17N3O4/c1-3-4-7-10-14(22)13-15-20(16(10)23)11-8-5-6-9-12(11)21(15)18(25)19(2)17(13)24/h5-6,8-9,22H,3-4,7H2,1-2H3','InChIKey=OPAIIAADEFAELJ-UHFFFAOYSA-N','CCCCc1c(O)c2c(=O)n(C)c(=O)n3c4ccccc4n(c1=O)c23',NULL),
	(201832,0,0,NULL,'Consistent with Molecular Formula','C13H8ClN3',241.6793,NULL,'ECD83C473BBB8B5B-FICuS-01-96','ECD83C473BBB8B5B-FICTS-01-75','ECD83C473BBB8B5B-uuuuu-01-45','InChI=1S/C13H8ClN3/c1-8-6-12(14)17-11-5-3-2-4-10(11)16-13(17)9(8)7-15/h2-6H,1H3','InChIKey=AKFXQYMORAUSBD-UHFFFAOYSA-N','Cc1cc(Cl)n2c(nc3ccccc32)c1C#N',NULL),
	(201833,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O',285.7323,NULL,'B8FA6B3AA3528D0D-FICuS-01-7F','B8FA6B3AA3528D0D-FICTS-01-5E','B8FA6B3AA3528D0D-uuuuu-01-2E','InChI=1S/C15H12ClN3O/c1-3-18-11-6-4-5-7-12(11)19-14(18)10(8-17)9(2)13(16)15(19)20/h4-7H,3H2,1-2H3','InChIKey=MCALWWSNIKOEMP-UHFFFAOYSA-N','CCn1c2ccccc2n2c(=O)c(Cl)c(C)c(C#N)c12',NULL),
	(201834,0,0,NULL,'Consistent with Molecular Formula','C13H10N4',222.2488,NULL,'01C3BA82A87C7F1B-FICuS-01-6E','01C3BA82A87C7F1B-FICTS-01-4D','01C3BA82A87C7F1B-uuuuu-01-1D','InChI=1S/C13H10N4/c1-8-6-12(15)17-11-5-3-2-4-10(11)16-13(17)9(8)7-14/h2-6H,15H2,1H3','InChIKey=GIKOWEFCGJHRIH-UHFFFAOYSA-N','Cc1cc(N)n2c(nc3ccccc32)c1C#N',NULL),
	(201835,0,0,NULL,'Consistent with Molecular Formula','C11H7N9O2',297.2354,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C11H7N9O2/c1-19-9(21)11(15-17-12,16-18-13)8-14-6-4-2-3-5-7(6)20(8)10(19)22/h2-5H,1H3','InChIKey=JRCTYJWPPKXNIG-UHFFFAOYSA-N','CN1C(=O)n2c(nc3ccccc32)C(N=[N+]=[N-])(N=[N+]=[N-])C1=O',NULL),
	(201836,1,0,NULL,'Consistent with Molecular Formula','C28H29NO3',427.542,NULL,'AF0A29D445528AB0-FICuS-01-5D','AF0A29D445528AB0-FICTS-01-3C','AF0A29D445528AB0-uuuuu-01-0C','InChI=1S/C28H29NO3/c30-24-12-8-21(9-13-24)26-20-23-6-2-3-7-27(23)32-28(26)22-10-14-25(15-11-22)31-19-18-29-16-4-1-5-17-29/h2-3,6-15,20,28,30H,1,4-5,16-19H2','InChIKey=FIYLLNDHLJCAAC-UHFFFAOYSA-N','Oc1ccc(C2=Cc3ccccc3OC2c2ccc(OCCN3CCCCC3)cc2)cc1','1'),
	(201837,0,0,NULL,'Consistent with Molecular Formula','C35H30IN4',633.5533,NULL,'EE5B81C94FCDA327-FICuS-01-8B','EE5B81C94FCDA327-FICTS-01-6A','8B788BCD8BEB8232-uuuuu-01-30','InChI=1S/C35H28N4.HI/c1-20-28-17-38(15-13-24(28)22(3)34-32(20)26-9-5-7-11-30(26)36-34)19-39-16-14-25-23(4)35-33(21(2)29(25)18-39)27-10-6-8-12-31(27)37-35;/h5-18H,19H2,1-4H3;1H/p+1','InChIKey=GHHWDVPKPRQAID-UHFFFAOYSA-O','Cc1c2cc[n+](C[n+]3ccc4c(C)c5[nH]c6ccccc6c5c(C)c4c3)cc2c(C)c2c1[nH]c1ccccc12.[I-]',NULL),
	(201838,4,0,NULL,'Consistent with Molecular Formula','C25H25N3O8',495.4878,NULL,'CA98200208BAD8C4-FICuS-01-5E','CA98200208BAD8C4-FICTS-01-3D','CA98200208BAD8C4-uuuuu-01-0D','InChI=1S/C25H25N3O8/c1-25(2)35-22-21(33-14-15-7-5-4-6-8-15)20(34-24(22)36-25)18-13-19(23(29)32-3)27(26-18)16-9-11-17(12-10-16)28(30)31/h4-13,20-22,24H,14H2,1-3H3','InChIKey=OPCNLRHCLFZOCI-UHFFFAOYSA-N','COC(=O)c1cc(C2OC3OC(C)(C)OC3C2OCc2ccccc2)nn1-c1ccc([N+](=O)[O-])cc1','1'),
	(201839,2,0,NULL,'Consistent with Molecular Formula','C24H28N2O2S',408.5574,NULL,'6CC850CC2534D172-FICuS-01-52','6CC850CC2534D172-FICTS-01-31','6CC850CC2534D172-uuuuu-01-01','InChI=1S/C24H28N2O2S/c1-15-7-9-19(25-14-16-5-4-12-26-11-3-2-6-20(16)26)22-23(28)18-13-17(27)8-10-21(18)29-24(15)22/h7-10,13,16,20,25,27H,2-6,11-12,14H2,1H3','InChIKey=BIFKJCBIUZNPHK-UHFFFAOYSA-N','Cc1ccc(NCC2CCCN3CCCCC23)c2c(=O)c3cc(O)ccc3sc12','1'),
	(201840,2,0,NULL,'Consistent with Molecular Formula','C25H30N2O2S',422.5842,NULL,'B72A595B2C4CA0E7-FICuS-01-71','B72A595B2C4CA0E7-FICTS-01-50','B72A595B2C4CA0E7-uuuuu-01-20','InChI=1S/C25H30N2O2S/c1-16-7-9-20(23-24(29)19-15-18(28)8-10-22(19)30-25(16)23)26-12-11-17-5-4-14-27-13-3-2-6-21(17)27/h7-10,15,17,21,26,28H,2-6,11-14H2,1H3','InChIKey=DTVPCBIZJATWPE-UHFFFAOYSA-N','Cc1ccc(NCCC2CCCN3CCCCC23)c2c(=O)c3cc(O)ccc3sc12','1'),
	(201841,2,0,NULL,'Consistent with Molecular Formula','C26H32N2O2S',436.611,NULL,'39FD030004B3DDF1-FICuS-01-58','39FD030004B3DDF1-FICTS-01-37','39FD030004B3DDF1-uuuuu-01-07','InChI=1S/C26H32N2O2S/c1-17-9-11-21(24-25(30)20-16-19(29)10-12-23(20)31-26(17)24)27-13-4-6-18-7-5-15-28-14-3-2-8-22(18)28/h9-12,16,18,22,27,29H,2-8,13-15H2,1H3','InChIKey=WGZVWAADOBGCCZ-UHFFFAOYSA-N','Cc1ccc(NCCCC2CCCN3CCCCC23)c2c(=O)c3cc(O)ccc3sc12','1'),
	(201842,2,0,NULL,'Consistent with Molecular Formula','C17H22N2',254.3742,NULL,'FE8B26AC59A91708-FICuS-01-70','FE8B26AC59A91708-FICTS-01-4F','FE8B26AC59A91708-uuuuu-01-1F','InChI=1S/C17H22N2/c1-2-8-16-13(6-1)15(12-18-16)14-7-5-11-19-10-4-3-9-17(14)19/h1-2,6,8,12,14,17-18H,3-5,7,9-11H2','InChIKey=HRCHVCCGADGSSF-UHFFFAOYSA-N','c1ccc2c(C3CCCN4CCCCC34)c[nH]c2c1','1'),
	(201843,2,0,NULL,'Consistent with Molecular Formula','C17H21FN2',272.3647,NULL,'C23C9F7A454E7EA2-FICuS-01-7A','C23C9F7A454E7EA2-FICTS-01-59','C23C9F7A454E7EA2-uuuuu-01-29','InChI=1S/C17H21FN2/c18-12-6-7-16-14(10-12)15(11-19-16)13-4-3-9-20-8-2-1-5-17(13)20/h6-7,10-11,13,17,19H,1-5,8-9H2','InChIKey=NRPDQADCTMJYKS-UHFFFAOYSA-N','Fc1ccc2[nH]cc(C3CCCN4CCCCC34)c2c1','1'),
	(201844,2,0,NULL,'Consistent with Molecular Formula','C18H24N2',268.401,NULL,'4D9850C06435355D-FICuS-01-3B','4D9850C06435355D-FICTS-01-1A','4D9850C06435355D-uuuuu-01-EA','InChI=1S/C18H24N2/c1-13-7-8-17-15(11-13)16(12-19-17)14-5-4-10-20-9-3-2-6-18(14)20/h7-8,11-12,14,18-19H,2-6,9-10H2,1H3','InChIKey=GJXTYPMXDBZEFG-UHFFFAOYSA-N','Cc1ccc2[nH]cc(C3CCCN4CCCCC34)c2c1','1'),
	(201845,2,0,NULL,'Consistent with Molecular Formula','C18H24N2O',284.4004,NULL,'17006F573D74B375-FICuS-01-3A','17006F573D74B375-FICTS-01-19','17006F573D74B375-uuuuu-01-E9','InChI=1S/C18H24N2O/c1-21-13-7-8-17-15(11-13)16(12-19-17)14-5-4-10-20-9-3-2-6-18(14)20/h7-8,11-12,14,18-19H,2-6,9-10H2,1H3','InChIKey=DCUPHCGTKTVPQM-UHFFFAOYSA-N','COc1ccc2[nH]cc(C3CCCN4CCCCC34)c2c1','1'),
	(201846,1,0,NULL,'Consistent with Molecular Formula','C19H25N3OS2',375.546,NULL,'B03C2E0F0A500141-FICuS-01-38','B03C2E0F0A500141-FICTS-01-17','B03C2E0F0A500141-uuuuu-01-E7','InChI=1S/C19H25N3OS2/c1-14(13-22-11-7-4-8-12-22)20-18(23)17-16(21-19(24-2)25-17)15-9-5-3-6-10-15/h3,5-6,9-10,14H,4,7-8,11-13H2,1-2H3,(H,20,23)','InChIKey=SUIHBZSLWAQZGJ-UHFFFAOYSA-N','CSc1nc(-c2ccccc2)c(C(=O)NC(C)CN2CCCCC2)s1','1'),
	(201847,1,0,NULL,'Consistent with Molecular Formula','C18H26ClNO5',371.8601,NULL,'C6E2F50790CA56B9-FICuS-01-6C','C6E2F50790CA56B9-FICTS-01-4B','C61E52E2AF478FF7-uuuuu-01-30','InChI=1S/C18H25NO5.ClH/c1-11(2)19-9-13(21)10-23-14-4-5-15-12(3)16(6-7-20)18(22)24-17(15)8-14;/h4-5,8,11,13,19-21H,6-7,9-10H2,1-3H3;1H','InChIKey=GCOKVQGZUQRIMC-UHFFFAOYSA-N','Cc1c(CCO)c(=O)oc2cc(OCC(O)CNC(C)C)ccc12.Cl','1'),
	(201848,1,0,NULL,'Consistent with Molecular Formula','C18H24ClN3OS',365.9201,NULL,'8B7C265C9709CE92-FICuS-01-67','8B7C265C9709CE92-FICTS-01-46','8B8081B9A88417DC-uuuuu-01-10','InChI=1S/C18H23N3OS.ClH/c1-14(12-21-10-6-3-7-11-21)20-18(22)17-16(19-13-23-17)15-8-4-2-5-9-15;/h2,4-5,8-9,13-14H,3,6-7,10-12H2,1H3,(H,20,22);1H','InChIKey=XLUCPCXJDMYSJB-UHFFFAOYSA-N','CC(CN1CCCCC1)NC(=O)c1scnc1-c1ccccc1.Cl','1'),
	(201849,2,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'BAB3AC1301610116-FICuS-01-37','BAB3AC1301610116-FICTS-01-16','2D7E0C56DFEFFEA3-uuuuu-01-5A','InChI=1S/C11H13NO4/c1-15-10-9(13)7-5-3-4-6-8(7)12(10)11(14)16-2/h3-6,9-10,13H,1-2H3/t9-,10+/m1/s1','InChIKey=XJWDYUQBQWICHF-ZJUUUORDSA-N','COC(=O)N1c2ccccc2C(O)C1OC','1'),
	(201850,1,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'543124597C897C78-FICuS-01-3C','543124597C897C78-FICTS-01-1B','543124597C897C78-uuuuu-01-EB','InChI=1S/C11H11NO3/c1-7(13)12-9-6-4-3-5-8(9)10(14)11(12,2)15/h3-6,15H,1-2H3','InChIKey=VLDKOZYHXGRTRB-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C(=O)C1(C)O','1'),
	(201851,2,0,NULL,'Consistent with Molecular Formula','C17H14ClNO4',331.7549,NULL,'1ACC610429215B8B-FICuS-01-49','1ACC610429215B8B-FICTS-01-28','1ACC610429215B8B-uuuuu-01-F8','InChI=1S/C17H14ClNO4/c1-10(20)19-14-8-3-2-7-13(14)15(21)16(19)23-17(22)11-5-4-6-12(18)9-11/h2-9,15-16,21H,1H3','InChIKey=RBDZNWYBSYKICW-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C(O)C1OC(=O)c1cccc(Cl)c1','1'),
	(201852,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O3S2',324.412,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C14H16N2O3S2/c1-3-20(14-6-4-5-11-16(14)17)15-21(18,19)13-9-7-12(2)8-10-13/h4-11H,3H2,1-2H3','InChIKey=AMHTWDFZMDXFLX-UHFFFAOYSA-N','CC/S(=N\\S(=O)(=O)c1ccc(C)cc1)c1cccc[n+]1[O-]','1'),
	(201853,0,0,NULL,'Consistent with Molecular Formula','C10H8N2Se2',314.1066,NULL,'CD8437EFDA03E0E9-FICuS-01-8A','CD8437EFDA03E0E9-FICTS-01-69','CD8437EFDA03E0E9-uuuuu-01-39','InChI=1S/C10H8N2Se2/c1-3-7-11-9(5-1)13-14-10-6-2-4-8-12-10/h1-8H','InChIKey=CBQLVACGEMGVMI-UHFFFAOYSA-N','c1ccc([Se][Se]c2ccccn2)nc1',NULL),
	(201854,0,0,NULL,'Consistent with Molecular Formula','C5H4BrNSe',236.9573,'Pyridylselenyl bromide','8F89FBFB850C8E5A-FICuS-01-99','8F89FBFB850C8E5A-FICTS-01-78','8F89FBFB850C8E5A-uuuuu-01-48','InChI=1S/C5H4BrNSe/c6-8-5-3-1-2-4-7-5/h1-4H','InChIKey=HORGYCFLJWJACY-UHFFFAOYSA-N','Br[Se]c1ccccn1',NULL),
	(201855,3,0,NULL,'Consistent with Molecular Formula','C14H17NOSe',294.2544,NULL,'E017CCB320B2A278-FICuS-01-57','E017CCB320B2A278-FICTS-01-36','E017CCB320B2A278-uuuuu-01-06','InChI=1S/C14H17NOSe/c1-14(2)9-7-10(14)13(16)11(8-9)17-12-5-3-4-6-15-12/h3-6,9-11H,7-8H2,1-2H3','InChIKey=QUCYGZXVTWYGLW-UHFFFAOYSA-N','CC1(C)C2CC([Se]c3ccccn3)C(=O)C1C2','1'),
	(201856,4,0,NULL,'Consistent with Molecular Formula','C14H14ClN5O5',367.7481,NULL,'D42CF499911846F1-FICuS-01-54','D42CF499911846F1-FICTS-01-33','D42CF499911846F1-uuuuu-01-03','InChI=1S/C14H14ClN5O5/c15-2-6-1-8(22)18-13-9-12(17-5-19(6)13)20(4-16-9)14-11(24)10(23)7(3-21)25-14/h1,4-5,7,10-11,14,21,23-24H,2-3H2','InChIKey=XIYCPUVFSMVMDO-UHFFFAOYSA-N','O=c1cc(CCl)n2cnc3c(ncn3C3OC(CO)C(O)C3O)c2n1','1'),
	(201857,4,0,NULL,'Consistent with Molecular Formula','C13H13N5O5',319.2762,NULL,'F0F9F6FB9488EE7C-FICuS-01-A1','F0F9F6FB9488EE7C-FICTS-01-80','F0F9F6FB9488EE7C-uuuuu-01-50','InChI=1S/C13H13N5O5/c19-3-6-9(21)10(22)13(23-6)18-5-14-8-11(18)15-4-17-2-1-7(20)16-12(8)17/h1-2,4-6,9-10,13,19,21-22H,3H2','InChIKey=FABPIPZLUAHCLZ-UHFFFAOYSA-N','O=c1ccn2cnc3c(ncn3C3OC(CO)C(O)C3O)c2n1','1'),
	(201858,4,0,NULL,'Consistent with Molecular Formula','C14H14ClN5O5',367.7481,NULL,'1599F9E8C22A51EE-FICuS-01-73','1599F9E8C22A51EE-FICTS-01-52','1599F9E8C22A51EE-uuuuu-01-22','InChI=1S/C14H14ClN5O5/c15-2-6-1-8(22)19-5-17-12-9(13(19)18-6)16-4-20(12)14-11(24)10(23)7(3-21)25-14/h1,4-5,7,10-11,14,21,23-24H,2-3H2','InChIKey=AXAVRSDPVBOGEH-UHFFFAOYSA-N','O=c1cc(CCl)nc2c3ncn(C4OC(CO)C(O)C4O)c3ncn12','1'),
	(201859,4,0,NULL,'Consistent with Molecular Formula','C12H15N5O5',309.281,NULL,'742DD18A2059873E-FICuS-01-4D','95790535A37DE60D-FICTS-01-2F','742DD18A2059873E-uuuuu-01-FC','InChI=1S/C12H15N5O5/c13-10-7(11-14-2-1-6(19)16-11)15-4-17(10)12-9(21)8(20)5(3-18)22-12/h1-2,4-5,8-9,12,18,20-21H,3,13H2,(H,14,16,19)','InChIKey=LDFZLLGJMRPQDT-UHFFFAOYSA-N','Nc1c(-c2nc(=O)cc[nH]2)ncn1C1OC(CO)C(O)C1O','1'),
	(201860,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3S',313.3704,NULL,'2746195E74757C22-FICuS-01-33','2746195E74757C22-FICTS-01-12','2746195E74757C22-uuuuu-01-E2','InChI=1S/C17H15NO3S/c1-18(14-8-3-2-4-9-14)22(20,21)16-12-11-13-7-5-6-10-15(13)17(16)19/h2-12,19H,1H3','InChIKey=QUEUTOVXXFVPAE-UHFFFAOYSA-N','CN(c1ccccc1)S(=O)(=O)c1ccc2ccccc2c1O',NULL),
	(201861,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O6S',394.4416,NULL,'F9DD7D8B2AC788A5-FICuS-01-96','2AC797FB97CDF4A2-FICTS-01-6F','F9DD7D8B2AC788A5-uuuuu-01-45','InChI=1S/C18H22N2O6S/c1-4-26-18(22)15-11-13(17(21)25-3)9-10-20(16(15)19)27(23,24)14-7-5-12(2)6-8-14/h5-8,11H,4,9-10,19H2,1-3H3','InChIKey=FQXGJYQNWUCZFH-UHFFFAOYSA-N','CCOC(=O)C1=C(N)N(S(=O)(=O)c2ccc(C)cc2)CCC(C(=O)OC)=C1',NULL),
	(201862,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O6S',453.4686,NULL,'9F0332F7FB9EF5C4-FICuS-01-83','74516B4ACF6CE783-FICTS-01-4D','9F0332F7FB9EF5C4-uuuuu-01-32','InChI=1S/C22H19N3O6S/c1-14-7-9-17(10-8-14)32(30,31)24-12-11-15(21(27)28)13-18-19(24)23-22(29)25(20(18)26)16-5-3-2-4-6-16/h2-10,13H,11-12H2,1H3,(H,23,29)(H,27,28)','InChIKey=KGZVGPLQFMLEGQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC(C(=O)O)=Cc3c2[nH]c(=O)n(-c2ccccc2)c3=O)cc1',NULL),
	(201863,0,0,NULL,'Consistent with Molecular Formula','C26H28N4O5S',508.591,NULL,'D3B1021BF04959BD-FICuS-01-5D','09C5AAEC5C55AB35-FICTS-01-5E','D3B1021BF04959BD-uuuuu-01-0C','InChI=1S/C26H28N4O5S/c1-4-15-27-26-28-23-22(24(31)30(26)20-8-6-5-7-9-20)17-19(25(32)35-3)14-16-29(23)36(33,34)21-12-10-18(2)11-13-21/h5-13,17H,4,14-16H2,1-3H3,(H,27,28)','InChIKey=CNODRWAAYPHKFH-UHFFFAOYSA-N','CCCNc1nc2c(c(=O)n1-c1ccccc1)C=C(C(=O)OC)CCN2S(=O)(=O)c1ccc(C)cc1',NULL),
	(201864,0,0,NULL,'Consistent with Molecular Formula','C24H21N5O5S',491.5204,NULL,'AC5980463945EDF4-FICuS-01-63','AC5980463945EDF4-FICTS-01-42','AC5980463945EDF4-uuuuu-01-12','InChI=1S/C24H21N5O5S/c1-16-8-10-19(11-9-16)35(32,33)27-13-12-17(23(31)34-2)14-20-21(27)29-24(25-15-26-29)28(22(20)30)18-6-4-3-5-7-18/h3-11,14-15H,12-13H2,1-2H3','InChIKey=QDABQGYLAFINGP-UHFFFAOYSA-N','COC(=O)C1=Cc2c(n3ncnc3n(-c3ccccc3)c2=O)N(S(=O)(=O)c2ccc(C)cc2)CC1',NULL),
	(201865,2,0,NULL,'Consistent with Molecular Formula','C25H27BrN4O3',511.4173,NULL,'0480AD41D4022056-FICuS-01-24','0480AD41D4022056-FICTS-01-03','C9CD8728868E7A03-uuuuu-01-18','InChI=1S/C25H26N4O3.BrH/c1-18(23(26)30)27-25(32)22(15-19-9-4-2-5-10-19)28-24(31)21-13-8-14-29(17-21)16-20-11-6-3-7-12-20;/h2-14,17-18,22H,15-16H2,1H3,(H3-,26,27,28,30,31,32);1H','InChIKey=JNJSOSJFDVEBIR-UHFFFAOYSA-N','CC(NC(=O)C(Cc1ccccc1)NC(=O)c1ccc[n+](Cc2ccccc2)c1)C(N)=O.[Br-]','1'),
	(201866,2,0,NULL,'Consistent with Molecular Formula','C21H27BrN4O3',463.3733,NULL,'285365F9E5EE7A8C-FICuS-01-7A','285365F9E5EE7A8C-FICTS-01-59','E51E4F90B76220D9-uuuuu-01-09','InChI=1S/C21H26N4O3.BrH/c1-14(2)18(21(28)23-15(3)19(22)26)24-20(27)17-10-7-11-25(13-17)12-16-8-5-4-6-9-16;/h4-11,13-15,18H,12H2,1-3H3,(H3-,22,23,24,26,27,28);1H','InChIKey=SGDINIVWRNMCEL-UHFFFAOYSA-N','CC(NC(=O)C(NC(=O)c1ccc[n+](Cc2ccccc2)c1)C(C)C)C(N)=O.[Br-]','1'),
	(201867,6,0,NULL,'Consistent with Molecular Formula','C42H52N8O6',764.9228,NULL,'4C985CC8FAA9E4E3-FICuS-01-94','4C985CC8FAA9E4E3-FICTS-01-73','4C985CC8FAA9E4E3-uuuuu-01-43','InChI=1S/C42H52N8O6/c1-25(2)35-41(55)43-27(5)37(51)46-34-18-20-50(22-30-15-11-8-12-16-30)24-32(34)40(54)48-36(26(3)4)42(56)44-28(6)38(52)45-33-17-19-49(23-31(33)39(53)47-35)21-29-13-9-7-10-14-29/h7-20,23-28,33-36H,21-22H2,1-6H3,(H,43,55)(H,44,56)(H,45,52)','InChIKey=GGXKAYMHZWWWNE-UHFFFAOYSA-N','CC1NC(=O)C(C(C)C)NC(=O)C2=CN(Cc3ccccc3)C=CC2NC(=O)C(C)NC(=O)C(C(C)C)NC(=O)C2=CN(Cc3ccccc3)C=CC2NC1=O','1'),
	(201868,4,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,'Bipolaroxin\n2-Naphthaleneacetaldehyde, 1,2,3,7,8,8a-hexahydro-2,7-dihydroxy-8,8a-dimethyl-.alpha.- methylene-3-oxo-, [2R-(2.alpha.,7.alpha.,8.alpha.,8a.alpha. )]-','566E6CCDC24E51E8-FICuS-01-7E','566E6CCDC24E51E8-FICTS-01-5D','D93CCFC966266683-uuuuu-01-19','InChI=1S/C15H18O4/c1-9(7-16)15(19)8-14(3)10(2)12(17)5-4-11(14)6-13(15)18/h4-7,10,12,17,19H,1,8H2,2-3H3/t10-,12-,14+,15+/m0/s1','InChIKey=JHFQQYIKTDAADV-OBCWZRDOSA-N','C=C(C=O)C1(O)CC2(C)C(=CC1=O)C=CC(O)C2C','1'),
	(201869,8,0,'99572-22-2','Consistent with Molecular Formula','C20H22N2O6S2',450.5236,'Exserhilone\n1H,6H-Pyrazino[1,2-a:4,5-a\']diindole-1,6,8,13(4H,6aH)- tetrone, 4a,7,7a,11,11,11a,1a,14,14a-octahydro-4,11-dihydroxy-6a, 13a-bis(methylthio)-, (4.alpha.,4a.alpha.,6a.beta.,7a.beta. ,11.alpha.,11a.alpha.,13a.beta.,14a.beta.)-(-)-','876C0AAEE54C6E74-FICuS-01-7D','876C0AAEE54C6E74-FICTS-01-5C','E28FB2C67574DE3A-uuuuu-01-2C','InChI=1S/C20H22N2O6S2/c1-29-19-7-9-11(23)3-5-13(25)15(9)21(19)18(28)20(30-2)8-10-12(24)4-6-14(26)16(10)22(20)17(19)27/h3-6,9-10,13-16,25-26H,7-8H2,1-2H3/t9?,10?,13-,14-,15-,16-,19?,20?/m1/s1','InChIKey=FWPMSYUTOOUASJ-WIPRZSNGSA-N','CSC12CC3C(=O)C=CC(O)C3N1C(=O)C1(SC)CC3C(=O)C=CC(O)C3N1C2=O','1'),
	(201870,8,0,NULL,'Consistent with Molecular Formula','C20H24N2O6S2',452.5394,'9,10-Dihydroexserohilone','BC76292E69FF7105-FICuS-01-63','BC76292E69FF7105-FICTS-01-42','DB756199E1048E71-uuuuu-01-00','InChI=1S/C20H24N2O6S2/c1-29-19-7-9-11(23)3-5-13(25)15(9)21(19)18(28)20(30-2)8-10-12(24)4-6-14(26)16(10)22(20)17(19)27/h3,5,9-10,13-16,25-26H,4,6-8H2,1-2H3/t9?,10?,13-,14-,15-,16-,19?,20?/m1/s1','InChIKey=QOXQVMHGUNMPOZ-WIPRZSNGSA-N','CSC12CC3C(=O)C=CC(O)C3N1C(=O)C1(SC)CC3C(=O)CCC(O)C3N1C2=O','1'),
	(201871,0,1,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'E4B8E073F687EDFD-FICuS-01-97','E4B8E073F687EDFD-FICTS-01-76','E4B8E073F687EDFD-uuuuu-01-46','InChI=1S/C17H16O4/c1-19-14-7-5-12(6-8-14)3-2-4-13-9-16-17(10-15(13)18)21-11-20-16/h2-3,5-10,18H,4,11H2,1H3','InChIKey=XLRPTZOSPSWDRH-UHFFFAOYSA-N','COc1ccc(/C=C/Cc2cc3c(cc2O)OCO3)cc1','1'),
	(201872,0,1,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'5B8ACD02D594FB71-FICuS-01-76','5B8ACD02D594FB71-FICTS-01-55','5B8ACD02D594FB71-uuuuu-01-25','InChI=1S/C18H18O4/c1-19-15-8-6-13(7-9-15)4-3-5-14-10-17-18(22-12-21-17)11-16(14)20-2/h3-4,6-11H,5,12H2,1-2H3','InChIKey=INUYZGCKMARQIZ-UHFFFAOYSA-N','COc1ccc(/C=C/Cc2cc3c(cc2OC)OCO3)cc1','1'),
	(201873,0,1,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'8D7B6F5FDC872D4B-FICuS-01-95','8D7B6F5FDC872D4B-FICTS-01-74','8D7B6F5FDC872D4B-uuuuu-01-44','InChI=1S/C19H18O5/c1-13(20)24-17-11-19-18(22-12-23-19)10-15(17)5-3-4-14-6-8-16(21-2)9-7-14/h3-4,6-11H,5,12H2,1-2H3','InChIKey=ABVBVLVMAVEFKF-UHFFFAOYSA-N','COc1ccc(/C=C/Cc2cc3c(cc2OC(C)=O)OCO3)cc1','1'),
	(201874,0,1,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'FEBD8AF99E2D46C0-FICuS-01-A1','FEBD8AF99E2D46C0-FICTS-01-80','FEBD8AF99E2D46C0-uuuuu-01-50','InChI=1S/C19H20O4/c1-3-21-17-12-19-18(22-13-23-19)11-15(17)6-4-5-14-7-9-16(20-2)10-8-14/h4-5,7-12H,3,6,13H2,1-2H3','InChIKey=IWDJIZYURLLLMQ-UHFFFAOYSA-N','CCOc1cc2c(cc1C/C=C/c1ccc(OC)cc1)OCO2','1'),
	(201875,0,1,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'B1BA1A1F5A6E7F77-FICuS-01-82','B1BA1A1F5A6E7F77-FICTS-01-61','B1BA1A1F5A6E7F77-uuuuu-01-31','InChI=1S/C20H20O4/c1-3-11-22-18-13-20-19(23-14-24-20)12-16(18)6-4-5-15-7-9-17(21-2)10-8-15/h3-5,7-10,12-13H,1,6,11,14H2,2H3','InChIKey=DKSQZUNVZVWLPI-UHFFFAOYSA-N','C=CCOc1cc2c(cc1C/C=C/c1ccc(OC)cc1)OCO2','1'),
	(201876,0,1,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'CC9A580ECADDD49E-FICuS-01-AB','CC9A580ECADDD49E-FICTS-01-8A','CC9A580ECADDD49E-uuuuu-01-5A','InChI=1S/C19H20O5/c1-21-16-7-5-14(6-8-16)3-2-4-15-11-18-19(24-13-23-18)12-17(15)22-10-9-20/h2-3,5-8,11-12,20H,4,9-10,13H2,1H3','InChIKey=BGXSHYSLFSOWJQ-UHFFFAOYSA-N','COc1ccc(/C=C/Cc2cc3c(cc2OCCO)OCO3)cc1','1'),
	(201877,2,1,NULL,'Consistent with Molecular Formula','C27H26O5',430.4994,NULL,'7CC8114C94D1748E-FICuS-01-5F','7CC8114C94D1748E-FICTS-01-3E','7CC8114C94D1748E-uuuuu-01-0E','InChI=1S/C27H26O5/c1-28-22-10-6-18(7-11-22)4-3-5-20-14-21-15-25-26(31-17-30-25)16-24(21)32-27(20)19-8-12-23(29-2)13-9-19/h3-4,6-13,15-16,20,27H,5,14,17H2,1-2H3','InChIKey=XJCYHVVLLSSJHZ-UHFFFAOYSA-N','COc1ccc(/C=C/CC2Cc3cc4c(cc3OC2c2ccc(OC)cc2)OCO4)cc1','1'),
	(201878,0,1,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'C54EE01AE5E00C65-FICuS-01-6C','C54EE01AE5E00C65-FICTS-01-4B','C54EE01AE5E00C65-uuuuu-01-1B','InChI=1S/C19H20O6/c1-21-17-7-12(8-18(22-2)19(17)23-3)5-4-6-13-9-15-16(10-14(13)20)25-11-24-15/h4-5,7-10,20H,6,11H2,1-3H3','InChIKey=XDXGKGZXRGQZEK-UHFFFAOYSA-N','COc1cc(/C=C/Cc2cc3c(cc2O)OCO3)cc(OC)c1OC','1'),
	(201879,0,1,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'C70AEF0308195B5C-FICuS-01-61','C70AEF0308195B5C-FICTS-01-40','C70AEF0308195B5C-uuuuu-01-10','InChI=1S/C20H22O6/c1-21-15-11-17-16(25-12-26-17)10-14(15)7-5-6-13-8-18(22-2)20(24-4)19(9-13)23-3/h5-6,8-11H,7,12H2,1-4H3','InChIKey=UNZZQSKOEXDWKP-UHFFFAOYSA-N','COc1cc2c(cc1C/C=C/c1cc(OC)c(OC)c(OC)c1)OCO2','1'),
	(201880,0,1,NULL,'Consistent with Molecular Formula','C21H22O7',386.4006,NULL,'C880C1D73605B6A5-FICuS-01-55','C880C1D73605B6A5-FICTS-01-34','C880C1D73605B6A5-uuuuu-01-04','InChI=1S/C21H22O7/c1-13(22)28-16-11-18-17(26-12-27-18)10-15(16)7-5-6-14-8-19(23-2)21(25-4)20(9-14)24-3/h5-6,8-11H,7,12H2,1-4H3','InChIKey=JDCZYMJXYZDTQV-UHFFFAOYSA-N','COc1cc(/C=C/Cc2cc3c(cc2OC(C)=O)OCO3)cc(OC)c1OC','1'),
	(201881,0,1,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,NULL,'D7C5BF7875D282F6-FICuS-01-79','D7C5BF7875D282F6-FICTS-01-58','D7C5BF7875D282F6-uuuuu-01-28','InChI=1S/C21H24O6/c1-5-25-16-12-18-17(26-13-27-18)11-15(16)8-6-7-14-9-19(22-2)21(24-4)20(10-14)23-3/h6-7,9-12H,5,8,13H2,1-4H3','InChIKey=WCWUKQRHYLJJDN-UHFFFAOYSA-N','CCOc1cc2c(cc1C/C=C/c1cc(OC)c(OC)c(OC)c1)OCO2','1'),
	(201882,0,1,NULL,'Consistent with Molecular Formula','C22H24O6',384.428,NULL,'978E5E4E78F615B3-FICuS-01-6D','978E5E4E78F615B3-FICTS-01-4C','978E5E4E78F615B3-uuuuu-01-1C','InChI=1S/C22H24O6/c1-5-9-26-17-13-19-18(27-14-28-19)12-16(17)8-6-7-15-10-20(23-2)22(25-4)21(11-15)24-3/h5-7,10-13H,1,8-9,14H2,2-4H3','InChIKey=ZWWYNCJKLRIMJG-UHFFFAOYSA-N','C=CCOc1cc2c(cc1C/C=C/c1cc(OC)c(OC)c(OC)c1)OCO2','1'),
	(201883,0,0,NULL,'Consistent with Molecular Formula','C20H24O6',360.406,NULL,'6F6EF741B8FA7C22-FICuS-01-7F','6F6EF741B8FA7C22-FICTS-01-5E','6F6EF741B8FA7C22-uuuuu-01-2E','InChI=1S/C20H24O6/c1-21-15-11-17-16(25-12-26-17)10-14(15)7-5-6-13-8-18(22-2)20(24-4)19(9-13)23-3/h8-11H,5-7,12H2,1-4H3','InChIKey=SXATVSLLRBWTHC-UHFFFAOYSA-N','COc1cc2c(cc1CCCc1cc(OC)c(OC)c(OC)c1)OCO2',NULL),
	(201884,1,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'FE2D242CB1521C51-FICuS-01-57','FE2D242CB1521C51-FICTS-01-36','FE2D242CB1521C51-uuuuu-01-06','InChI=1S/C13H16O2/c14-13-7-6-12(8-13)10-15-9-11-4-2-1-3-5-11/h1-5,8,13-14H,6-7,9-10H2','InChIKey=XBFCYLMBPFWJAF-UHFFFAOYSA-N','OC1C=C(COCc2ccccc2)CC1','1'),
	(201885,0,0,NULL,'Consistent with Molecular Formula','C8H10N4OS2',242.3132,NULL,'D6FC1254BF72C64A-FICuS-01-75','D6FC1254BF72C64A-FICTS-01-54','D6FC1254BF72C64A-uuuuu-01-24','InChI=1S/C8H10N4OS2/c1-14-6-7(15-2)11-12(5-3-4-9)8(13)10-6/h3,5H2,1-2H3','InChIKey=SOBJIRNJYUBYHI-UHFFFAOYSA-N','CSc1nc(=O)n(CCC#N)nc1SC',NULL),
	(201886,0,0,NULL,'Consistent with Molecular Formula','C18H28O4',308.4168,NULL,'0CE4F98137E7B763-FICuS-01-63','C678F1F13BCD7D1D-FICTS-01-68','0CE4F98137E7B763-uuuuu-01-12','InChI=1S/C18H28O4/c1-3-4-5-6-7-8-9-10-11-12-15(19)17-16(20)13-14(2)22-18(17)21/h13,20H,3-12H2,1-2H3','InChIKey=LTADLMJNGHICOX-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)c1c(O)cc(C)oc1=O',NULL),
	(201887,8,0,NULL,'Consistent with Molecular Formula','C36H60N2O3',568.8816,NULL,'D1DB7B80125140AC-FICuS-01-54','D1DB7B80125140AC-FICTS-01-33','AA50D11AC90D10CB-uuuuu-01-1A','InChI=1S/C36H60N2O3/c1-24(39)41-29-14-15-33(6)27(32(29,4)5)13-16-35(8)28(33)12-11-25-26-23-31(2,3)17-19-36(26,20-18-34(25,35)7)30(40)37-21-22-38(9)10/h11,26-29H,12-23H2,1-10H3,(H,37,40)/t26-,27?,28?,29-,33-,34?,35+,36-/m0/s1','InChIKey=XMEBYGAEVAMHEQ-MBMUZFIGSA-N','CC(=O)OC1CCC2(C)C(CCC3(C)C2CC=C2C4CC(C)(C)CCC4(C(=O)NCCN(C)C)CCC23C)C1(C)C','1'),
	(201888,1,0,NULL,'Consistent with Molecular Formula','C30H20O8',508.4832,'Kniphofine','75AEB6BDA4BFD596-FICuS-01-9C','75AEB6BDA4BFD596-FICTS-01-7B','75AEB6BDA4BFD596-uuuuu-01-4B','InChI=1S/C30H20O8/c1-11-8-16-20(13-4-3-5-17(31)21(13)29(37)22(16)18(32)9-11)14-6-7-15-23(27(14)35)30(38)24-19(33)10-12(2)26(34)25(24)28(15)36/h3-10,20,31-35H,1-2H3','InChIKey=DPWRQEWCOVKYNL-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(c1ccc3c(c1O)C(=O)c1c(O)cc(C)c(O)c1C3=O)c1cccc(O)c1C2=O','1'),
	(201889,6,1,'26126-78-3','Consistent with Molecular Formula','C18H25NO6',351.3986,'Madurensine\nFrom Crotalaria rosenii','B3D4F27977931E64-FICuS-01-56','B3D4F27977931E64-FICTS-01-35','034F998C629ABE72-uuuuu-01-12','InChI=1S/C18H25NO6/c1-4-11-7-10(2)18(3,23)17(22)24-9-12-5-6-19-8-13(25-16(11)21)15(20)14(12)19/h4-5,10,13-15,20,23H,6-9H2,1-3H3/b11-4+/t10-,13-,14?,15-,18-/m1/s1','InChIKey=QBXXZMDYXQHARQ-VREGACOESA-N','C/C=C1\\CC(C)C(C)(O)C(=O)OCC2=CCN3CC(OC1=O)C(O)C23','1'),
	(201890,3,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,'Limbosin B\nFrom Licaria limbosa','79391E6DF7089175-FICuS-01-4E','79391E6DF7089175-FICTS-01-2D','7B82F2F8D41BA95E-uuuuu-01-2E','InChI=1S/C21H28O4/c1-6-11-21(14-17(23-3)8-10-20(21)22)15(2)12-16-7-9-18(24-4)19(13-16)25-5/h6-10,13,15,17H,1,11-12,14H2,2-5H3/t15?,17-,21+/m0/s1','InChIKey=SXYIUOZJZREGSK-GPIDFBCLSA-N','C=CCC1(C(C)Cc2ccc(OC)c(OC)c2)CC(OC)C=CC1=O','1'),
	(201891,4,0,NULL,'Consistent with Molecular Formula','C22H26O6',386.4438,'Limbosin A\nFrom Licaria limbosa','677359B115910596-FICuS-01-23','677359B115910596-FICTS-01-02','5C05F940FF3ECEE8-uuuuu-01-3F','InChI=1S/C22H26O6/c1-5-10-22(12-17(25-4)7-9-20(22)24)14(2)21(28-15(3)23)16-6-8-18-19(11-16)27-13-26-18/h5-9,11,14,17,21H,1,10,12-13H2,2-4H3/t14?,17-,21?,22+/m0/s1','InChIKey=LOEYSVINYLTHMX-LWVSPXFFSA-N','C=CCC1(C(C)C(OC(C)=O)c2ccc3c(c2)OCO3)CC(OC)C=CC1=O','1'),
	(201892,5,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,'Isolated from a plant source\n.DELTA.8(14),15-Sandaracopimaradiene-7.alpha.,18-diol','5765433BE7532EAE-FICuS-01-5B','5765433BE7532EAE-FICTS-01-3A','164F0EA6DF5CF56D-uuuuu-01-3A','InChI=1S/C20H32O2/c1-5-19(4)10-7-15-14(12-19)16(22)11-17-18(2,3)8-6-9-20(15,17)13-21/h5,12,15-17,21-22H,1,6-11,13H2,2-4H3/t15?,16?,17?,19-,20-/m0/s1','InChIKey=LLFMTZAPZGDWMG-GTSVPISWSA-N','C=CC1(C)C=C2C(O)CC3C(C)(C)CCCC3(CO)C2CC1','1'),
	(201893,0,0,NULL,'Consistent with Molecular Formula','C18H11I3N2O5',716.0088,NULL,'836BB4F2221FFED6-FICuS-01-78','836BB4F2221FFED6-FICTS-01-57','836BB4F2221FFED6-uuuuu-01-27','InChI=1S/C18H11I3N2O5/c19-10-7-11(20)15(14(21)13(10)18(27)28)22-12(24)5-6-23-16(25)8-3-1-2-4-9(8)17(23)26/h1-4,7H,5-6H2,(H,22,24)(H,27,28)','InChIKey=MTJZYTJJOUBQCR-UHFFFAOYSA-N','O=C(CCN1C(=O)c2ccccc2C1=O)Nc1c(I)cc(I)c(C(=O)O)c1I',NULL),
	(201894,0,2,NULL,'Consistent with Molecular Formula','C27H33N3O6',495.5742,'Capparidisine','B23A75886E0C8344-FICuS-01-4C','B23A75886E0C8344-FICTS-01-2B','3E81247C3BF27F7E-uuuuu-01-1D','InChI=1S/C27H33N3O6/c1-34-26-20-8-11-22(27(26)35-2)36-23-18-19(6-10-21(23)31)7-12-24(32)30-17-5-15-28-14-3-4-16-29-25(33)13-9-20/h6-13,18,28,31H,3-5,14-17H2,1-2H3,(H,29,33)(H,30,32)/b12-7+,13-9+','InChIKey=VLJFIIWEERHAMV-QYFNTBEASA-N','COc1c2ccc(c1OC)Oc1cc(ccc1O)/C=C/C(=O)NCCCNCCCCNC(=O)/C=C/2','1'),
	(201895,0,0,NULL,'Consistent with Molecular Formula','C16H15F3O6',360.2861,NULL,'5E830D5B7100F895-FICuS-01-4B','5E830D5B7100F895-FICTS-01-2A','5E830D5B7100F895-uuuuu-01-FA','InChI=1S/C16H15F3O6/c1-7(2)25-8-4-9-11(20)6-10(15(22,23)16(17,18)19)14(21)13(9)12(5-8)24-3/h4-7,22-23H,1-3H3','InChIKey=PGWINFCFUPSWPT-UHFFFAOYSA-N','COc1cc(OC(C)C)cc2c1C(=O)C(C(O)(O)C(F)(F)F)=CC2=O',NULL),
	(201896,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2S',208.2344,'2(1H)-Pyrimidinone, 5-[(5-methyl-3-thienyl)oxy]-','EFF8579CB7BFC8B2-FICuS-01-A8','D9DD4306E27980F9-FICTS-01-46','EFF8579CB7BFC8B2-uuuuu-01-57','InChI=1S/C9H8N2O2S/c1-6-2-7(5-14-6)13-8-3-10-9(12)11-4-8/h2-5H,1H3,(H,10,11,12)','InChIKey=DRBJAKLMKNARRC-UHFFFAOYSA-N','Cc1cc(Oc2cnc(=O)[nH]c2)cs1',NULL),
	(201897,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O2',299.7159,'Imidazole, 1-(4-chlorophenyl)-4-(4-nitrophenyl)-','E9AF7D5FE58B9822-FICuS-01-8B','E9AF7D5FE58B9822-FICTS-01-6A','E9AF7D5FE58B9822-uuuuu-01-3A','InChI=1S/C15H10ClN3O2/c16-12-3-7-13(8-4-12)18-9-15(17-10-18)11-1-5-14(6-2-11)19(20)21/h1-10H','InChIKey=QTTWMQTWLLSYCK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cn(-c3ccc(Cl)cc3)cn2)cc1',NULL),
	(201898,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O4',337.3342,'Benzoic acid, 4-[4-(4-nitrophenyl)-1H-imidazol-1-yl]-, ethyl ester','6196A881865A4257-FICuS-01-35','6196A881865A4257-FICTS-01-14','6196A881865A4257-uuuuu-01-E4','InChI=1S/C18H15N3O4/c1-2-25-18(22)14-5-7-15(8-6-14)20-11-17(19-12-20)13-3-9-16(10-4-13)21(23)24/h3-12H,2H2,1H3','InChIKey=CVPPZTGNUVRJHE-UHFFFAOYSA-N','CCOC(=O)c1ccc(-n2cnc(-c3ccc([N+](=O)[O-])cc3)c2)cc1',NULL),
	(201899,0,0,NULL,'Consistent with Molecular Formula','C13H9NO2S',243.2796,NULL,'372450F5B8F3D993-FICuS-01-53','372450F5B8F3D993-FICTS-01-32','372450F5B8F3D993-uuuuu-01-02','InChI=1S/C13H9NO2S/c1-14-11(15)7-6-9-12(16)8-4-2-3-5-10(8)17-13(9)14/h2-7H,1H3','InChIKey=XWEVOIODJJVQQJ-UHFFFAOYSA-N','Cn1c(=O)ccc2c(=O)c3ccccc3sc21',NULL),
	(201900,0,0,NULL,'Consistent with Molecular Formula','C14H11NO2S',257.3064,NULL,'8FF692234E569F22-FICuS-01-58','8FF692234E569F22-FICTS-01-37','8FF692234E569F22-uuuuu-01-07','InChI=1S/C14H11NO2S/c1-8-3-5-11-10(7-8)13(17)9-4-6-12(16)15(2)14(9)18-11/h3-7H,1-2H3','InChIKey=HYFMWDDKOZLKNQ-UHFFFAOYSA-N','Cc1ccc2sc3c(ccc(=O)n3C)c(=O)c2c1',NULL),
	(201901,0,0,NULL,'Consistent with Molecular Formula','C13H9NO2Se',290.1796,NULL,'D2F4DD60206BC86A-FICuS-01-71','D2F4DD60206BC86A-FICTS-01-50','D2F4DD60206BC86A-uuuuu-01-20','InChI=1S/C13H9NO2Se/c1-14-11(15)7-6-9-12(16)8-4-2-3-5-10(8)17-13(9)14/h2-7H,1H3','InChIKey=DSRGTLDUVGJUAD-UHFFFAOYSA-N','Cn1c(=O)ccc2c(=O)c3ccccc3[se]c21',NULL),
	(201902,0,0,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'C48EE61F2B6C42D1-FICuS-01-75','C48EE61F2B6C42D1-FICTS-01-54','C48EE61F2B6C42D1-uuuuu-01-24','InChI=1S/C14H11NO3/c1-8-3-5-11-10(7-8)13(17)9-4-6-12(16)15(2)14(9)18-11/h3-7H,1-2H3','InChIKey=FFXXUSNVUCLMSL-UHFFFAOYSA-N','Cc1ccc2oc3c(ccc(=O)n3C)c(=O)c2c1',NULL),
	(201903,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'D7E2612E132913BA-FICuS-01-4D','D7E2612E132913BA-FICTS-01-2C','D7E2612E132913BA-uuuuu-01-FC','InChI=1S/C14H11NO4/c1-15-12(16)6-4-9-13(17)10-7-8(18-2)3-5-11(10)19-14(9)15/h3-7H,1-2H3','InChIKey=KHBJZJNMAFGLRF-UHFFFAOYSA-N','COc1ccc2oc3c(ccc(=O)n3C)c(=O)c2c1',NULL),
	(201904,0,0,NULL,'Consistent with Molecular Formula','C13H9NO3',227.219,NULL,'87C2EAEC9AAB27D7-FICuS-01-9A','87C2EAEC9AAB27D7-FICTS-01-79','87C2EAEC9AAB27D7-uuuuu-01-49','InChI=1S/C13H9NO3/c1-14-11(15)7-6-9-12(16)8-4-2-3-5-10(8)17-13(9)14/h2-7H,1H3','InChIKey=ZIWQAZXRARQSIN-UHFFFAOYSA-N','Cn1c(=O)ccc2c(=O)c3ccccc3oc21',NULL),
	(201905,0,0,NULL,'Consistent with Molecular Formula','C13H8BrNO3',306.1151,NULL,'9991E1C70A1B758E-FICuS-01-60','9991E1C70A1B758E-FICTS-01-3F','9991E1C70A1B758E-uuuuu-01-0F','InChI=1S/C13H8BrNO3/c1-15-11(16)5-3-8-12(17)9-6-7(14)2-4-10(9)18-13(8)15/h2-6H,1H3','InChIKey=WVZOVTKIXDEXJW-UHFFFAOYSA-N','Cn1c(=O)ccc2c(=O)c3cc(Br)ccc3oc21',NULL),
	(201906,0,0,NULL,'Consistent with Molecular Formula','C32H30ClN7O8',676.0841,'1H-Benz[de]isoquinoline-1,3(2H)-dione, 2,2\'-iminobis [[(2,1-ethanediyl)imino]-2,1-ethanediyl]bis[5-nitro-, trihydrochloride','A92A746DC07E5971-FICuS-01-5E','A92A746DC07E5971-FICTS-01-3D','A9D6D388FFF3803F-uuuuu-01-37','InChI=1S/C32H29N7O8.ClH/c40-29-23-5-1-3-19-15-21(38(44)45)17-25(27(19)23)31(42)36(29)13-11-34-9-7-33-8-10-35-12-14-37-30(41)24-6-2-4-20-16-22(39(46)47)18-26(28(20)24)32(37)43;/h1-6,15-18,33-35H,7-14H2;1H','InChIKey=NEOHHBPEWKUZMN-UHFFFAOYSA-N','Cl.O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1CCNCCNCCNCCN1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(201907,0,1,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'25A8EF345272AA4F-FICuS-01-65','25A8EF345272AA4F-FICTS-01-44','25A8EF345272AA4F-uuuuu-01-14','InChI=1S/C21H24O7/c1-23-19-9-14(10-20(24-2)21(19)25-3)5-4-6-15-11-17-18(28-13-27-17)12-16(15)26-8-7-22/h4-5,9-12,22H,6-8,13H2,1-3H3','InChIKey=KQYBAROKVXFWQV-UHFFFAOYSA-N','COc1cc(/C=C/Cc2cc3c(cc2OCCO)OCO3)cc(OC)c1OC','1'),
	(201908,2,0,NULL,'Consistent with Molecular Formula','C24H29NO6',427.4962,NULL,'577E25C1DBA747D7-FICuS-01-6E','577E25C1DBA747D7-FICTS-01-4D','577E25C1DBA747D7-uuuuu-01-1D','InChI=1S/C24H29NO6/c1-24(25-7-5-6-8-25)13-17(16-11-19-20(30-14-29-19)12-18(16)31-24)23-21(27-3)9-15(26-2)10-22(23)28-4/h9-12,17H,5-8,13-14H2,1-4H3','InChIKey=OOROCWPUUPSFBN-UHFFFAOYSA-N','COc1cc(OC)c(C2CC(C)(N3CCCC3)Oc3cc4c(cc32)OCO4)c(OC)c1','1'),
	(201909,3,0,NULL,'Consistent with Molecular Formula','C25H31NO6',441.523,NULL,'E354B64FDEBFABA8-FICuS-01-A7','E354B64FDEBFABA8-FICTS-01-86','E354B64FDEBFABA8-uuuuu-01-56','InChI=1S/C25H31NO6/c1-15-23(24-21(28-4)10-16(27-3)11-22(24)29-5)17-12-19-20(31-14-30-19)13-18(17)32-25(15,2)26-8-6-7-9-26/h10-13,15,23H,6-9,14H2,1-5H3','InChIKey=REYIAAMXMFWCTM-UHFFFAOYSA-N','COc1cc(OC)c(C2c3cc4c(cc3OC(C)(N3CCCC3)C2C)OCO4)c(OC)c1','1'),
	(201910,3,0,NULL,'Consistent with Molecular Formula','C25H31NO6',441.523,NULL,'85C5E366C86D4487-FICuS-01-5C','85C5E366C86D4487-FICTS-01-3B','85C5E366C86D4487-uuuuu-01-0B','InChI=1S/C25H31NO6/c1-15-22(16-8-9-18(27-3)24(29-5)23(16)28-4)17-12-20-21(31-14-30-20)13-19(17)32-25(15,2)26-10-6-7-11-26/h8-9,12-13,15,22H,6-7,10-11,14H2,1-5H3','InChIKey=PZQFCJYFEVRMMG-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(C)(N3CCCC3)C2C)OCO4)c(OC)c1OC','1'),
	(201911,2,0,NULL,'Consistent with Molecular Formula','C20H22O7',374.3896,NULL,'C82A4AD2E239EF7D-FICuS-01-89','C82A4AD2E239EF7D-FICTS-01-68','C82A4AD2E239EF7D-uuuuu-01-38','InChI=1S/C20H22O7/c1-20(21)9-13(12-7-15-16(26-10-25-15)8-14(12)27-20)19-17(23-3)5-11(22-2)6-18(19)24-4/h5-8,13,21H,9-10H2,1-4H3','InChIKey=DYBNHIMPSWDYMD-UHFFFAOYSA-N','COc1cc(OC)c(C2CC(C)(O)Oc3cc4c(cc32)OCO4)c(OC)c1','1'),
	(201912,3,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'D205D0919F80AA1B-FICuS-01-5C','D205D0919F80AA1B-FICTS-01-3B','D205D0919F80AA1B-uuuuu-01-0B','InChI=1S/C21H24O7/c1-11-19(20-17(24-4)6-12(23-3)7-18(20)25-5)13-8-15-16(27-10-26-15)9-14(13)28-21(11,2)22/h6-9,11,19,22H,10H2,1-5H3','InChIKey=YYHLEZHSWDTKOP-UHFFFAOYSA-N','COc1cc(OC)c(C2c3cc4c(cc3OC(C)(O)C2C)OCO4)c(OC)c1','1'),
	(201913,2,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'CA32734929641C0C-FICuS-01-43','CA32734929641C0C-FICTS-01-22','CA32734929641C0C-uuuuu-01-F2','InChI=1S/C21H24O7/c1-21(25-5)10-14(13-8-16-17(27-11-26-16)9-15(13)28-21)20-18(23-3)6-12(22-2)7-19(20)24-4/h6-9,14H,10-11H2,1-5H3','InChIKey=HWYLZHKWPDVNBJ-UHFFFAOYSA-N','COc1cc(OC)c(C2CC(C)(OC)Oc3cc4c(cc32)OCO4)c(OC)c1','1'),
	(201914,3,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'57384AF9569178BA-FICuS-01-59','57384AF9569178BA-FICTS-01-38','57384AF9569178BA-uuuuu-01-08','InChI=1S/C21H24O7/c1-11-18(12-6-7-14(23-3)20(25-5)19(12)24-4)13-8-16-17(27-10-26-16)9-15(13)28-21(11,2)22/h6-9,11,18,22H,10H2,1-5H3','InChIKey=RFJNGGPROOMCLU-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(C)(O)C2C)OCO4)c(OC)c1OC','1'),
	(201915,3,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'F3DB7E9C4F15447A-FICuS-01-7E','F3DB7E9C4F15447A-FICTS-01-5D','F3DB7E9C4F15447A-uuuuu-01-2D','InChI=1S/C19H20O6/c1-10-18(12-5-4-11(21-2)6-14(12)22-3)13-7-16-17(24-9-23-16)8-15(13)25-19(10)20/h4-8,10,18-20H,9H2,1-3H3','InChIKey=GRNPZTMDKIYWLR-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(O)C2C)OCO4)c(OC)c1','1'),
	(201916,3,0,NULL,'Consistent with Molecular Formula','C22H26O7',402.4432,NULL,'DE5A5A57C442D225-FICuS-01-62','DE5A5A57C442D225-FICTS-01-41','DE5A5A57C442D225-uuuuu-01-11','InChI=1S/C22H26O7/c1-12-19(13-7-8-15(23-3)21(25-5)20(13)24-4)14-9-17-18(28-11-27-17)10-16(14)29-22(12,2)26-6/h7-10,12,19H,11H2,1-6H3','InChIKey=GBTAQZIJUOWABB-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(C)(OC)C2C)OCO4)c(OC)c1OC','1'),
	(201917,2,0,NULL,'Consistent with Molecular Formula','C23H27NO5',397.47,NULL,'646CA5ED2A53F571-FICuS-01-67','646CA5ED2A53F571-FICTS-01-46','646CA5ED2A53F571-uuuuu-01-16','InChI=1S/C23H27NO5/c1-23(24-8-4-5-9-24)13-18(16-7-6-15(25-2)10-19(16)26-3)17-11-21-22(28-14-27-21)12-20(17)29-23/h6-7,10-12,18H,4-5,8-9,13-14H2,1-3H3','InChIKey=CBYNWEMJTGYPFZ-UHFFFAOYSA-N','COc1ccc(C2CC(C)(N3CCCC3)Oc3cc4c(cc32)OCO4)c(OC)c1','1'),
	(201918,3,0,NULL,'Consistent with Molecular Formula','C23H27NO4',381.4706,NULL,'F2687920E2B042AA-FICuS-01-50','F2687920E2B042AA-FICTS-01-2F','F2687920E2B042AA-uuuuu-01-FF','InChI=1S/C23H27NO4/c1-15-22(16-8-4-5-9-18(16)25-3)17-12-20-21(27-14-26-20)13-19(17)28-23(15,2)24-10-6-7-11-24/h4-5,8-9,12-13,15,22H,6-7,10-11,14H2,1-3H3','InChIKey=FAZGJJUOWJTADB-UHFFFAOYSA-N','COc1ccccc1C1c2cc3c(cc2OC(C)(N2CCCC2)C1C)OCO3','1'),
	(201919,3,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'DF6ECFB01358EF92-FICuS-01-8E','DF6ECFB01358EF92-FICTS-01-6D','DF6ECFB01358EF92-uuuuu-01-3D','InChI=1S/C19H20O5/c1-11-18(12-6-4-5-7-14(12)21-3)13-8-16-17(23-10-22-16)9-15(13)24-19(11,2)20/h4-9,11,18,20H,10H2,1-3H3','InChIKey=XXTYTXLSSMUXLK-UHFFFAOYSA-N','COc1ccccc1C1c2cc3c(cc2OC(C)(O)C1C)OCO3','1'),
	(201920,3,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'053390848AD39C5B-FICuS-01-4A','053390848AD39C5B-FICTS-01-29','053390848AD39C5B-uuuuu-01-F9','InChI=1S/C20H22O5/c1-12-19(13-7-5-6-8-15(13)21-3)14-9-17-18(24-11-23-17)10-16(14)25-20(12,2)22-4/h5-10,12,19H,11H2,1-4H3','InChIKey=ROJLEYDGBYZPRB-UHFFFAOYSA-N','COc1ccccc1C1c2cc3c(cc2OC(C)(OC)C1C)OCO3','1'),
	(201921,1,0,NULL,'Consistent with Molecular Formula','C11H16N4O3',252.2724,NULL,'723971E41F9B69DF-FICuS-01-68','723971E41F9B69DF-FICTS-01-47','723971E41F9B69DF-uuuuu-01-17','InChI=1S/C11H16N4O3/c1-5-18-6(2)8-12-7-9(13-8)14(3)11(17)15(4)10(7)16/h6H,5H2,1-4H3,(H,12,13)','InChIKey=JQEDUBXTJYCPCA-UHFFFAOYSA-N','CCOC(C)c1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(201922,1,0,NULL,'Consistent with Molecular Formula','C11H14N4O4',266.256,NULL,'FBCEFB15BB9623B8-FICuS-01-97','FBCEFB15BB9623B8-FICTS-01-76','FBCEFB15BB9623B8-uuuuu-01-46','InChI=1S/C11H14N4O4/c1-14-9-7(10(16)15(2)11(14)17)12-8(13-9)6-5-18-3-4-19-6/h6H,3-5H2,1-2H3,(H,12,13)','InChIKey=GFJDYLNCEORVRR-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C3COCCO3)nc2n(C)c1=O','1'),
	(201923,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O3',238.2456,NULL,'9BE63596BB1819BC-FICuS-01-70','9BE63596BB1819BC-FICTS-01-4F','9BE63596BB1819BC-uuuuu-01-1F','InChI=1S/C10H14N4O3/c1-10(2,17)8-11-5-6(12-8)13(3)9(16)14(4)7(5)15/h17H,1-4H3,(H,11,12)','InChIKey=VKHNHYJEKDWMHF-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(C(C)(C)O)nc2n(C)c1=O',NULL),
	(201924,7,0,NULL,'Consistent with Molecular Formula','C22H26O8',418.4426,'Capitatin, 7-Deacetyl','ADE66C7FFE105E67-FICuS-01-90','ADE66C7FFE105E67-FICTS-01-6F','E3E04843B20784D0-uuuuu-01-F1','InChI=1S/C22H26O8/c1-12-17(24)18(25)22(11-28-13(2)23)16(4-3-6-20(22)10-29-20)21(12)8-15(30-19(21)26)14-5-7-27-9-14/h5,7,9,12,15-17,24H,3-4,6,8,10-11H2,1-2H3/t12?,15-,16+,17-,20-,21+,22?/m0/s1','InChIKey=OTBYKTCXWWCEQU-LSDUAIGASA-N','CC(=O)OCC12C(=O)C(O)C(C)C3(CC(c4ccoc4)OC3=O)C1CCCC21CO1','1'),
	(201925,2,0,NULL,'Consistent with Molecular Formula','C39H46N2O10',702.7998,NULL,'3131A83BCBEC393B-FICuS-01-6B','3131A83BCBEC393B-FICTS-01-4A','3131A83BCBEC393B-uuuuu-01-1A','InChI=1S/C39H46N2O10/c1-44-30-16-11-27(21-33(30)47-4)36(49-6)23-40-38(42)19-25-8-13-29(14-9-25)51-35-18-26(10-15-32(35)46-3)20-39(43)41-24-37(50-7)28-12-17-31(45-2)34(22-28)48-5/h8-18,21-22,36-37H,19-20,23-24H2,1-7H3,(H,40,42)(H,41,43)','InChIKey=LEKLKBDVJLOFPV-UHFFFAOYSA-N','COc1ccc(C(CNC(=O)Cc2ccc(Oc3cc(CC(=O)NCC(OC)c4ccc(OC)c(OC)c4)ccc3OC)cc2)OC)cc1OC','1'),
	(201926,0,0,NULL,'Consistent with Molecular Formula','C16H26O6S2Se2',536.4178,NULL,'42C19BB6BF9B0BEB-FICuS-01-90','42C19BB6BF9B0BEB-FICTS-01-6F','42C19BB6BF9B0BEB-uuuuu-01-3F','InChI=1S/C16H26O6S2Se2/c1-23(17,18)21-9-5-11-25-13-15-7-3-4-8-16(15)14-26-12-6-10-22-24(2,19)20/h3-4,7-8H,5-6,9-14H2,1-2H3','InChIKey=HWJFHFNQUACTBJ-UHFFFAOYSA-N','CS(=O)(=O)OCCC[Se]Cc1ccccc1C[Se]CCCOS(C)(=O)=O',NULL),
	(201927,2,0,NULL,'Consistent with Molecular Formula','C24H24O3',360.4518,'5-O-Trityl-2,3-dideoxy-D-glyceropentafuranose','C966AB54F6484F95-FICuS-01-6B','C966AB54F6484F95-FICTS-01-4A','C966AB54F6484F95-uuuuu-01-1A','InChI=1S/C24H24O3/c25-23-17-16-22(27-23)18-26-24(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-15,22-23,25H,16-18H2','InChIKey=QHBUYWDPCOLIBA-UHFFFAOYSA-N','OC1CCC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)O1','1'),
	(201928,0,0,NULL,'Consistent with Molecular Formula','C30H36N2O4',488.6254,NULL,'6126C018677699D7-FICuS-01-39','6126C018677699D7-FICTS-01-18','6126C018677699D7-uuuuu-01-E8','InChI=1S/C30H36N2O4/c1-3-27-23(17-33)25(19-35)29(21-11-7-5-8-12-21)31(27)15-16-32-28(4-2)24(18-34)26(20-36)30(32)22-13-9-6-10-14-22/h5-14,33-36H,3-4,15-20H2,1-2H3','InChIKey=URMILGVQCGWDTM-UHFFFAOYSA-N','CCc1c(CO)c(CO)c(-c2ccccc2)n1CCn1c(CC)c(CO)c(CO)c1-c1ccccc1',NULL),
	(201929,0,2,NULL,'Consistent with Molecular Formula','C38H32BrN8O4',744.626,NULL,'FC698690C319AEDB-FICuS-01-82','FC698690C319AEDB-FICTS-01-61','CF44ECBB9241624F-uuuuu-01-25','InChI=1S/C38H30N8O4.BrH/c1-43-31(23-45-19-5-3-7-33(43)45)27-13-9-25(10-14-27)21-39-41-37(49)29-17-18-30(36(48)35(29)47)38(50)42-40-22-26-11-15-28(16-12-26)32-24-46-20-6-4-8-34(46)44(32)2;/h3-24H,1-2H3,(H2-2,41,42,47,48,49,50);1H/p+1','InChIKey=GSCGWDWTSQVGMN-UHFFFAOYSA-O','C[n+]1c(-c2ccc(/C=N/NC(=O)c3ccc(C(=O)N/N=C/c4ccc(-c5cn6ccccc6[n+]5C)cc4)c(O)c3O)cc2)cn2ccccc21.[Br-]','1'),
	(201930,0,2,NULL,'Consistent with Molecular Formula','C38H32BrN8O4',744.626,NULL,'9F0342CF9AED22F4-FICuS-01-79','9F0342CF9AED22F4-FICTS-01-58','AC2E28E4CBB5EE60-uuuuu-01-40','InChI=1S/C38H30N8O4.BrH/c1-43-31(23-45-17-5-3-7-35(43)45)27-13-9-25(10-14-27)21-39-41-37(49)29-19-34(48)30(20-33(29)47)38(50)42-40-22-26-11-15-28(16-12-26)32-24-46-18-6-4-8-36(46)44(32)2;/h3-24H,1-2H3,(H2-2,41,42,47,48,49,50);1H/p+1','InChIKey=PCBDEMTUMYDXKZ-UHFFFAOYSA-O','C[n+]1c(-c2ccc(/C=N/NC(=O)c3cc(O)c(C(=O)N/N=C/c4ccc(-c5cn6ccccc6[n+]5C)cc4)cc3O)cc2)cn2ccccc21.[Br-]','1'),
	(201931,0,2,NULL,'Consistent with Molecular Formula','C33H31N8O5S',651.7185,NULL,'A5C3BEBF0F8D7A76-FICuS-01-99','A5C3BEBF0F8D7A76-FICTS-01-78','759BBE9EF2DEE9A8-uuuuu-01-5A','InChI=1S/C26H22N8O2.C7H8O3S/c1-31-21(17-33-13-5-3-7-23(31)33)15-27-29-25(35)19-9-11-20(12-10-19)26(36)30-28-16-22-18-34-14-6-4-8-24(34)32(22)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-18H,1-2H3;2-5H,1H3,(H,8,9,10)/p+1','InChIKey=SGPIBZMAFSZBEM-UHFFFAOYSA-O','C[n+]1c(/C=N/NC(=O)c2ccc(C(=O)N/N=C/c3cn4ccccc4[n+]3C)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(201932,0,4,NULL,'Consistent with Molecular Formula','C49H43N8O5S',855.9893,NULL,'BA5F215B850F33F9-FICuS-01-67','BA5F215B850F33F9-FICTS-01-46','6A07217A785CA027-uuuuu-01-F0','InChI=1S/C42H34N8O2.C7H8O3S/c1-47-37(29-49-25-5-3-7-39(47)49)23-17-31-9-13-33(14-10-31)27-43-45-41(51)35-19-21-36(22-20-35)42(52)46-44-28-34-15-11-32(12-16-34)18-24-38-30-50-26-6-4-8-40(50)48(38)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-30H,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=NBAKVSRWXPWKMT-UHFFFAOYSA-O','C[n+]1c(/C=C/c2ccc(/C=N/NC(=O)c3ccc(C(=O)N/N=C/c4ccc(/C=C/c5cn6ccccc6[n+]5C)cc4)cc3)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(201933,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN5O2',383.8365,NULL,'9322D63F4A066C52-FICuS-01-45','9322D63F4A066C52-FICTS-01-24','93DE71DA758BB51C-uuuuu-01-29','InChI=1S/C19H17N5O2.ClH/c25-24(26)18-12-23(13-21-18)11-5-10-20-19-14-6-1-3-8-16(14)22-17-9-4-2-7-15(17)19;/h1-4,6-9,12-13H,5,10-11H2,(H,20,22);1H','InChIKey=QNLOWOMMHIVIHH-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cn(CCCNc2c3ccccc3nc3ccccc23)cn1',NULL),
	(201934,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN5O2',369.8097,NULL,'226EEEB291DC2B1D-FICuS-01-7E','226EEEB291DC2B1D-FICTS-01-5D','22924957AE51F253-uuuuu-01-EA','InChI=1S/C18H15N5O2.ClH/c24-23(25)17-11-22(12-20-17)10-9-19-18-13-5-1-3-7-15(13)21-16-8-4-2-6-14(16)18;/h1-8,11-12H,9-10H2,(H,19,21);1H','InChIKey=MFFVZVZNSGDHBZ-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cn(CCNc2c3ccccc3nc3ccccc23)cn1',NULL),
	(201935,9,0,NULL,'Consistent with Molecular Formula','C30H50O',426.7244,'9.beta.,19-Cyclolanost-25-en-3.beta.-ol','FEF5A6CABF07F17D-FICuS-01-A9','FEF5A6CABF07F17D-FICTS-01-88','D317EA6BE8C5CE2C-uuuuu-01-45','InChI=1S/C30H50O/c1-20(2)9-8-10-21(3)22-13-15-28(7)24-12-11-23-26(4,5)25(31)14-16-29(23)19-30(24,29)18-17-27(22,28)6/h21-25,31H,1,8-19H2,2-7H3/t21-,22?,23?,24+,25+,27-,28?,29-,30+/m1/s1','InChIKey=HVXLSFNCWWWDPA-BINGDPPYSA-N','C=C(C)CCCC(C)C1CCC2(C)C3CCC4C(C)(C)C(O)CCC45CC35CCC12C','1'),
	(201936,5,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,'Drummondone A','7AAEAB5067C1FF4D-FICuS-01-92','7AAEAB5067C1FF4D-FICTS-01-71','ED477DC3E0F6FC78-uuuuu-01-44','InChI=1S/C13H20O4/c1-8(14)9-4-13(16)10(2)5-12(9,15)6-11(13,3)17-7-10/h9,15-16H,4-7H2,1-3H3/t9?,10-,11-,12?,13+/m1/s1','InChIKey=LDUXISPHWOIQAZ-HDPSNQDDSA-N','CC(=O)C1CC2(O)C3(C)COC2(C)CC1(O)C3','1'),
	(201937,5,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,'Drummondone B','7AAEAB5067C1FF4D-FICuS-01-92','7AAEAB5067C1FF4D-FICTS-01-71','ED477DC3E0F6FC78-uuuuu-01-44','InChI=1S/C13H20O4/c1-8(14)9-4-13(16)10(2)5-12(9,15)6-11(13,3)17-7-10/h9,15-16H,4-7H2,1-3H3/t9?,10-,11-,12?,13+/m1/s1','InChIKey=LDUXISPHWOIQAZ-HDPSNQDDSA-N','CC(=O)C1CC2(O)C3(C)COC2(C)CC1(O)C3','1'),
	(201938,0,0,NULL,'Consistent with Molecular Formula','C11H26N2O6',282.3362,NULL,'9078A94FBBEE6C87-FICuS-01-89','9078A94FBBEE6C87-FICTS-01-68','9078A94FBBEE6C87-uuuuu-01-38','InChI=1S/C11H26N2O6/c14-4-10(5-15,6-16)12-2-1-3-13-11(7-17,8-18)9-19/h12-19H,1-9H2','InChIKey=HHKZCCWKTZRCCL-UHFFFAOYSA-N','OCC(CO)(CO)NCCCNC(CO)(CO)CO',NULL),
	(201939,0,0,NULL,'Consistent with Molecular Formula','C7H17NO6S',243.2744,'TAPS','1C167E0747533581-FICuS-01-29','1C167E0747533581-FICTS-01-08','1C167E0747533581-uuuuu-01-D8','InChI=1S/C7H17NO6S/c9-4-7(5-10,6-11)8-2-1-3-15(12,13)14/h8-11H,1-6H2,(H,12,13,14)','InChIKey=YNLCVAQJIKOXER-UHFFFAOYSA-N','O=S(=O)(O)CCCNC(CO)(CO)CO',NULL),
	(201940,1,0,NULL,'Consistent with Molecular Formula','C7H17NO7S',259.2738,NULL,'29973E133C58E458-FICuS-01-47','29973E133C58E458-FICTS-01-26','29973E133C58E458-uuuuu-01-F6','InChI=1S/C7H17NO7S/c9-3-7(4-10,5-11)8-1-6(12)2-16(13,14)15/h6,8-12H,1-5H2,(H,13,14,15)','InChIKey=RZQXOGQSPBYUKH-UHFFFAOYSA-N','O=S(=O)(O)CC(O)CNC(CO)(CO)CO','1'),
	(201941,0,0,'1400-62-0','Consistent with Molecular Formula','C28H24N2O7',500.5068,'2,8-bis(2,4-dihydroxy-6-methylphenylamino)-1,9-dimethyldibenzo[b,d]furan-3,7-dione','DD6D55D76E463889-FICuS-01-6F','AE411FE042670758-FICTS-01-24','DD6D55D76E463889-uuuuu-01-1E','InChI=1S/C28H24N2O7/c1-11-5-15(31)7-17(33)25(11)29-27-13(3)23-21(9-19(27)35)37-22-10-20(36)28(14(4)24(22)23)30-26-12(2)6-16(32)8-18(26)34/h5-10,29-34H,1-4H3','InChIKey=VPEASJIRGSVXBF-UHFFFAOYSA-N','CC1=C(Nc2c(C)cc(O)cc2O)C(=O)C=c2oc3c(c21)C(C)=C(Nc1c(C)cc(O)cc1O)C(=O)C=3',NULL),
	(201942,1,0,NULL,'Consistent with Molecular Formula','C8H15N5OS',229.2994,NULL,'747B8224C4C8298C-FICuS-01-53','2E632705148C5013-FICTS-01-FD','747B8224C4C8298C-uuuuu-01-02','InChI=1S/C8H15N5OS/c1-13-6(14)5(12-8(13)15)3-2-4-11-7(9)10/h5H,2-4H2,1H3,(H,12,15)(H4,9,10,11)','InChIKey=HVQMGDOUFZWEGL-UHFFFAOYSA-N','CN1C(=O)C(CCCNC(=N)N)NC1=S','1'),
	(201943,1,0,NULL,'Consistent with Molecular Formula','C6H9N3O2S',187.216,NULL,'61B0918FA9AC17DA-FICuS-01-73','9C4E0833D9EF5959-FICTS-01-4D','61B0918FA9AC17DA-uuuuu-01-22','InChI=1S/C6H9N3O2S/c1-9-5(11)3(2-4(7)10)8-6(9)12/h3H,2H2,1H3,(H2,7,10)(H,8,12)','InChIKey=CDQRIAMZVSMYLC-UHFFFAOYSA-N','CN1C(=O)C(CC(N)=O)NC1=S','1'),
	(201944,1,0,NULL,'Consistent with Molecular Formula','C6H8N2O3S',188.2008,NULL,'2A4CDB31AE1FB708-FICuS-01-79','A2D73B7F91DC5D33-FICTS-01-56','2A4CDB31AE1FB708-uuuuu-01-28','InChI=1S/C6H8N2O3S/c1-8-5(11)3(2-4(9)10)7-6(8)12/h3H,2H2,1H3,(H,7,12)(H,9,10)','InChIKey=GRCYIUAJHMPVEH-UHFFFAOYSA-N','CN1C(=O)C(CC(=O)O)NC1=S','1'),
	(201945,1,0,NULL,'Consistent with Molecular Formula','C8H10N4OS',210.2532,NULL,'A838DD210BCF8A8D-FICuS-01-86','F8724C8FCF903C15-FICTS-01-50','A838DD210BCF8A8D-uuuuu-01-35','InChI=1S/C8H10N4OS/c1-12-7(13)6(11-8(12)14)2-5-3-9-4-10-5/h3-4,6H,2H2,1H3,(H,9,10)(H,11,14)','InChIKey=JQPAYXFNQGWAIE-UHFFFAOYSA-N','CN1C(=O)C(Cc2c[nH]cn2)NC1=S','1'),
	(201946,2,0,NULL,'Consistent with Molecular Formula','C10H18N4OS2',274.3984,NULL,'83FA3E799763F378-FICuS-01-62','C641BF68E7053942-FICTS-01-2D','83FA3E799763F378-uuuuu-01-11','InChI=1S/C10H18N4OS2/c1-12-8(16)6(11)4-3-5-7-9(15)14(2)10(17)13-7/h6-7H,3-5,11H2,1-2H3,(H,12,16)(H,13,17)','InChIKey=PYRDZQPETYCAGE-UHFFFAOYSA-N','CNC(=S)C(N)CCCC1NC(=S)N(C)C1=O','1'),
	(201947,2,0,NULL,'Consistent with Molecular Formula','C14H18N4O2S',306.3818,NULL,'FE9A4A9808B429C1-FICuS-01-6F','71F2B6A656344DD4-FICTS-01-37','FE9A4A9808B429C1-uuuuu-01-1E','InChI=1S/C14H18N4O2S/c15-10(12(16)19)7-4-8-11-13(20)18(14(21)17-11)9-5-2-1-3-6-9/h1-3,5-6,10-11H,4,7-8,15H2,(H2,16,19)(H,17,21)','InChIKey=XZPWKRZDRFWUGL-UHFFFAOYSA-N','NC(=O)C(N)CCCC1NC(=S)N(c2ccccc2)C1=O','1'),
	(201948,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'196015D1C6D2611E-FICuS-01-3E','196015D1C6D2611E-FICTS-01-1D','196015D1C6D2611E-uuuuu-01-ED','InChI=1S/C14H12N2O2/c1-2-18-14(17)12-7-10-9-5-3-4-6-11(9)16-13(10)8-15-12/h3-8,16H,2H2,1H3','InChIKey=KOVRZNUMIKACTB-UHFFFAOYSA-N','CCOC(=O)c1cc2c(cn1)[nH]c1ccccc12',NULL),
	(201949,0,1,NULL,'Consistent with Molecular Formula','C29H18NaO6',485.4474,NULL,'78CF7A87AFD7823F-FICuS-01-8B','78CF7A87AFD7823F-FICTS-01-6A','F3289688CFAC3097-uuuuu-01-18','InChI=1S/C29H18O6.Na/c30-26-19-12-6-4-10-17(19)21(14-23(26)28(32)33)25(16-8-2-1-3-9-16)22-15-24(29(34)35)27(31)20-13-7-5-11-18(20)22;/h1-15,30H,(H,32,33)(H,34,35);/q;+1','InChIKey=MHDPEMTVXWNYAP-UHFFFAOYSA-N','O=C(O)C1=C/C(=C(/c2ccccc2)c2cc(C(=O)O)c(O)c3ccccc23)c2ccccc2C1=O.[Na+]','1'),
	(201950,3,0,NULL,'Consistent with Molecular Formula','C20H40N6O8S',524.6314,'Leupeptin','322DC99F9D2A92E9-FICuS-01-76','322DC99F9D2A92E9-FICTS-01-55','40D491836F6BE74B-uuuuu-01-0D','InChI=1S/C20H38N6O4.H2O4S/c1-12(2)9-16(24-14(5)28)19(30)26-17(10-13(3)4)18(29)25-15(11-27)7-6-8-23-20(21)22;1-5(2,3)4/h11-13,15-17H,6-10H2,1-5H3,(H,24,28)(H,25,29)(H,26,30)(H4,21,22,23);(H2,1,2,3,4)','InChIKey=IBDASEYBOOUHFZ-UHFFFAOYSA-N','CC(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)NC(C=O)CCCNC(=N)N.O=S(=O)(O)O','1'),
	(201951,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O4',391.2098,NULL,'7F3BB13F01562DAE-FICuS-01-6D','7F3BB13F01562DAE-FICTS-01-4C','7F3BB13F01562DAE-uuuuu-01-1C','InChI=1S/C18H12Cl2N2O4/c19-7-15(23)21-9-1-3-11-13(5-9)18(26)12-4-2-10(22-16(24)8-20)6-14(12)17(11)25/h1-6H,7-8H2,(H,21,23)(H,22,24)','InChIKey=UOWJONPWYDMJFO-UHFFFAOYSA-N','O=C(CCl)Nc1ccc2c(c1)C(=O)c1ccc(NC(=O)CCl)cc1C2=O',NULL),
	(201952,2,0,NULL,'Consistent with Molecular Formula','C24H26N4O10',530.4902,NULL,'E335128C8DF44FA3-FICuS-01-69','E335128C8DF44FA3-FICTS-01-48','5911B0B66849217B-uuuuu-01-E7','InChI=1S/C20H20N4O4.C4H6O6/c1-21-9-17(25)23-11-3-5-13-15(7-11)19(27)14-6-4-12(8-16(14)20(13)28)24-18(26)10-22-2;5-1(3(7)8)2(6)4(9)10/h3-8,21-22H,9-10H2,1-2H3,(H,23,25)(H,24,26);1-2,5-6H,(H,7,8)(H,9,10)','InChIKey=ZJWKGUDJBKSSSE-UHFFFAOYSA-N','CNCC(=O)Nc1ccc2c(c1)C(=O)c1ccc(NC(=O)CNC)cc1C2=O.O=C(O)C(O)C(O)C(=O)O','1'),
	(201953,1,1,NULL,'Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'E468A0E134173335-FICuS-01-32','6B0BCF8C99E6B25E-FICTS-01-6F','E468A0E134173335-uuuuu-01-E1','InChI=1S/C11H13N3O/c1-7-6-8-4-2-3-5-9(8)10(7)13-14-11(12)15/h2-5,7H,6H2,1H3,(H3,12,14,15)/b13-10+','InChIKey=BQNAUZPOUWSYQT-JLHYYAGUSA-N','CC1Cc2ccccc2/C1=N/NC(N)=O','1'),
	(201954,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'14F56B48692B6A3A-FICuS-01-59','14F56B48692B6A3A-FICTS-01-38','14F56B48692B6A3A-uuuuu-01-08','InChI=1S/C23H18N2O3/c1-17(26)23(21(27)18-11-5-2-6-12-18,22(28)19-13-7-3-8-14-19)25-24-20-15-9-4-10-16-20/h2-16H,1H3','InChIKey=IFVCCPRMDOMCNI-UHFFFAOYSA-N','CC(=O)C(/N=N/c1ccccc1)(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(201955,0,0,NULL,'Consistent with Molecular Formula','C26H20N2O',376.4568,NULL,'B7CC42316D99B9BE-FICuS-01-7E','B7CC42316D99B9BE-FICTS-01-5D','B7CC42316D99B9BE-uuuuu-01-2D','InChI=1S/C26H20N2O/c29-25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22,23-17-9-3-10-18-23)28-27-24-19-11-4-12-20-24/h1-20H','InChIKey=XTEVBRHDJWFMFJ-UHFFFAOYSA-N','O=C(c1ccccc1)C(/N=N/c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(201956,2,0,NULL,'Consistent with Molecular Formula','C28H18O2',386.449,NULL,'530BAD4E98BB482A-FICuS-01-73','530BAD4E98BB482A-FICTS-01-52','530BAD4E98BB482A-uuuuu-01-22','InChI=1S/C28H18O2/c29-17-27(23-13-5-1-9-19(23)20-10-2-6-14-24(20)27)28(18-30)25-15-7-3-11-21(25)22-12-4-8-16-26(22)28/h1-18H','InChIKey=GLANOOJJBKXTMI-UHFFFAOYSA-N','O=CC1(C2(C=O)c3ccccc3-c3ccccc32)c2ccccc2-c2ccccc21','1'),
	(201957,0,2,NULL,'Consistent with Molecular Formula','C28H19N',369.4648,NULL,'C40FD15E36287BFE-FICuS-01-7A','C40FD15E36287BFE-FICTS-01-59','C40FD15E36287BFE-uuuuu-01-29','InChI=1S/C28H19N/c1-5-13-23-19(9-1)20-10-2-6-14-24(20)27(23)17-29-18-28-25-15-7-3-11-21(25)22-12-4-8-16-26(22)28/h1-18,29H','InChIKey=NIINFYOSTSZLAN-UHFFFAOYSA-N','C(NC=C1c2ccccc2-c2ccccc21)=C1c2ccccc2-c2ccccc21','1'),
	(201958,0,0,NULL,'Consistent with Molecular Formula','C8H5N2NaO2',184.1295,NULL,'D711A1DB957C6D04-FICuS-01-62','D711A1DB957C6D04-FICTS-01-41','5CF64DD4F507DFAC-uuuuu-01-4A','InChI=1S/C8H5N2O2.Na/c9-6-8(10(11)12)7-4-2-1-3-5-7;/h1-5H;/q-1;+1','InChIKey=LMDYBTWAJIZFLC-UHFFFAOYSA-N','N#C[C-](c1ccccc1)[N+](=O)[O-].[Na+]',NULL),
	(201959,1,0,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'BB17DD01F9B01AA3-FICuS-01-73','BB17DD01F9B01AA3-FICTS-01-52','BB17DD01F9B01AA3-uuuuu-01-22','InChI=1S/C18H14O3/c19-16-11-10-14-8-4-5-9-15(14)18(16,17(20)21)12-13-6-2-1-3-7-13/h1-11H,12H2,(H,20,21)','InChIKey=FXXTXBQUFBNNOC-UHFFFAOYSA-N','O=C(O)C1(Cc2ccccc2)C(=O)C=Cc2ccccc21','1'),
	(201960,0,0,NULL,'Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'39AAC6343FC0B03F-FICuS-01-6C','39AAC6343FC0B03F-FICTS-01-4B','39AAC6343FC0B03F-uuuuu-01-1B','InChI=1S/C16H16N2/c17-15-9-10-16(18,12-6-2-1-5-11(12)15)14-8-4-3-7-13(14)15/h1-8H,9-10,17-18H2','InChIKey=IMAIIFPZDXJEDO-UHFFFAOYSA-N','NC12CCC(N)(c3ccccc31)c1ccccc12',NULL),
	(201961,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'D141A3D3D341377E-FICuS-01-4E','D141A3D3D341377E-FICTS-01-2D','D141A3D3D341377E-uuuuu-01-FD','InChI=1S/C17H16N2O/c1-19(2)17-14-9-5-3-7-12(14)16(18-11-20)13-8-4-6-10-15(13)17/h3-11H,1-2H3,(H,18,20)','InChIKey=SBDQQKQUIKGHFZ-UHFFFAOYSA-N','CN(C)c1c2ccccc2c(NC=O)c2ccccc12',NULL),
	(201962,0,0,NULL,'Consistent with Molecular Formula','C16H15N',221.3012,NULL,'B273A7D15F1C6AF4-FICuS-01-72','B273A7D15F1C6AF4-FICTS-01-51','B273A7D15F1C6AF4-uuuuu-01-21','InChI=1S/C16H15N/c17-16-10-9-11(12-5-1-3-7-14(12)16)13-6-2-4-8-15(13)16/h1-8,11H,9-10,17H2','InChIKey=HSAKIEZEOZJGQE-UHFFFAOYSA-N','NC12CCC(c3ccccc31)c1ccccc12',NULL),
	(201963,0,0,NULL,'Consistent with Molecular Formula','C18H19N',249.3548,NULL,'8E8169AD167C930B-FICuS-01-60','8E8169AD167C930B-FICTS-01-3F','8E8169AD167C930B-uuuuu-01-0F','InChI=1S/C18H19N/c1-19(2)18-12-11-13(14-7-3-5-9-16(14)18)15-8-4-6-10-17(15)18/h3-10,13H,11-12H2,1-2H3','InChIKey=HQJJYLBAVNHKHU-UHFFFAOYSA-N','CN(C)C12CCC(c3ccccc31)c1ccccc12',NULL),
	(201964,0,0,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'BBED1A4FA98C2783-FICuS-01-89','BBED1A4FA98C2783-FICTS-01-68','BBED1A4FA98C2783-uuuuu-01-38','InChI=1S/C18H17NO/c1-12(20)19-18-11-10-13(14-6-2-4-8-16(14)18)15-7-3-5-9-17(15)18/h2-9,13H,10-11H2,1H3,(H,19,20)','InChIKey=SQVHWJCRGMPSOK-UHFFFAOYSA-N','CC(=O)NC12CCC(c3ccccc31)c1ccccc12',NULL),
	(201965,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2',268.7451,NULL,'71146EAA1074B7A5-FICuS-01-4C','71146EAA1074B7A5-FICTS-01-2B','71146EAA1074B7A5-uuuuu-01-FB','InChI=1S/C16H13ClN2/c1-16(2)9-5-3-7-11(17)13(9)15-14-10(16)6-4-8-12(14)18-19-15/h3-8H,1-2H3,(H,18,19)','InChIKey=FJRCSEGOHZTGRA-UHFFFAOYSA-N','CC1(C)c2cccc(Cl)c2-c2n[nH]c3cccc1c23',NULL),
	(201966,0,0,NULL,'Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'0E85A4D939247833-FICuS-01-42','0E85A4D939247833-FICTS-01-21','0E85A4D939247833-uuuuu-01-F1','InChI=1S/C14H12O4/c1-17-10-4-6-14(18-2)12(8-10)11-7-9(15)3-5-13(11)16/h3-8H,1-2H3','InChIKey=VXQKWTMLZROUBU-UHFFFAOYSA-N','COc1ccc(OC)c(C2=CC(=O)C=CC2=O)c1',NULL),
	(201967,0,0,NULL,'Consistent with Molecular Formula','C14H11ClO4',278.6915,NULL,'FC343816B0380D75-FICuS-01-46','FC343816B0380D75-FICTS-01-25','FC343816B0380D75-uuuuu-01-F5','InChI=1S/C14H11ClO4/c1-18-13-6-9(11(15)7-14(13)19-2)10-5-8(16)3-4-12(10)17/h3-7H,1-2H3','InChIKey=YBCSHSVCCSIKDN-UHFFFAOYSA-N','COc1cc(Cl)c(C2=CC(=O)C=CC2=O)cc1OC',NULL),
	(201968,0,0,NULL,'Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'1C0EFDAF4FA7720C-FICuS-01-8F','1C0EFDAF4FA7720C-FICTS-01-6E','1C0EFDAF4FA7720C-uuuuu-01-3E','InChI=1S/C13H10O3/c1-16-11-5-2-9(3-6-11)12-8-10(14)4-7-13(12)15/h2-8H,1H3','InChIKey=LMZUGHSRDZORTH-UHFFFAOYSA-N','COc1ccc(C2=CC(=O)C=CC2=O)cc1',NULL),
	(201969,2,1,NULL,'Consistent with Molecular Formula','C17H15N3O5',341.3226,NULL,'AFE15575C8136961-FICuS-01-4F','AFE15575C8136961-FICTS-01-2E','1BAC25A22012DF58-uuuuu-01-03','InChI=1S/C17H15N3O5/c21-18-13-9-16(11-1-5-14(6-2-11)19(22)23)17(10-13)12-3-7-15(8-4-12)20(24)25/h1-8,16-17,21H,9-10H2/t16-,17?/m1/s1','InChIKey=KWNFCXSYYOVHJV-TZHYSIJRSA-N','O=[N+]([O-])c1ccc(C2CC(=NO)CC2c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(201970,2,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'FDD6FFCFE3B3DA43-FICuS-01-B9','FDD6FFCFE3B3DA43-FICTS-01-98','FDD6FFCFE3B3DA43-uuuuu-01-68','InChI=1S/C20H22O6/c1-25-19(23)11-17(13-3-7-15(21)8-4-13)18(12-20(24)26-2)14-5-9-16(22)10-6-14/h3-10,17-18,21-22H,11-12H2,1-2H3','InChIKey=CKOFWYRDDAFGJL-UHFFFAOYSA-N','COC(=O)CC(c1ccc(O)cc1)C(CC(=O)OC)c1ccc(O)cc1','1'),
	(201971,0,1,NULL,'Consistent with Molecular Formula','C25H16N2O2',376.4136,NULL,'130577E552E58A83-FICuS-01-3D','130577E552E58A83-FICTS-01-1C','013F388BD47A051A-uuuuu-01-FC','InChI=1S/C25H16N2O2/c28-24-21-16-8-12-17-11-7-15-20(22(17)21)23(24)26-27(19-13-5-2-6-14-19)25(29)18-9-3-1-4-10-18/h1-16H/b26-23+','InChIKey=OPBUSKZYWVXEMD-WNAAXNPUSA-N','O=C1/C(=N/N(C(=O)c2ccccc2)c2ccccc2)c2cccc3cccc1c23','1'),
	(201972,1,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'C93822CFC9150B84-FICuS-01-5B','C93822CFC9150B84-FICTS-01-3A','C93822CFC9150B84-uuuuu-01-0A','InChI=1S/C17H13NO4/c19-16(20)15-9-12-10-5-1-3-7-13(10)17(15,18(21)22)14-8-4-2-6-11(12)14/h1-8,12,15H,9H2,(H,19,20)','InChIKey=QOJJRFSGVLEFPC-UHFFFAOYSA-N','O=C(O)C1CC2c3ccccc3C1([N+](=O)[O-])c1ccccc12','1'),
	(201973,0,1,NULL,'Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'F6504D7BFBA9ADAB-FICuS-01-A3','F6504D7BFBA9ADAB-FICTS-01-82','F6504D7BFBA9ADAB-uuuuu-01-52','InChI=1S/C15H10N2O4/c1-9(18)21-16-15-13-5-3-2-4-11(13)12-7-6-10(17(19)20)8-14(12)15/h2-8H,1H3','InChIKey=NSYZBMJPXPVYQK-UHFFFAOYSA-N','CC(=O)O/N=C1\\c2ccccc2-c2ccc([N+](=O)[O-])cc21','1'),
	(201974,2,0,NULL,'Consistent with Molecular Formula','C24H30O4',382.4986,NULL,'441F0A6A00AE1FBF-FICuS-01-73','441F0A6A00AE1FBF-FICTS-01-52','441F0A6A00AE1FBF-uuuuu-01-22','InChI=1S/C24H30O4/c1-13-7-15(3)23(16(4)8-13)19(11-21(25)26)20(12-22(27)28)24-17(5)9-14(2)10-18(24)6/h7-10,19-20H,11-12H2,1-6H3,(H,25,26)(H,27,28)','InChIKey=NASMNRUMMHLTJE-UHFFFAOYSA-N','Cc1cc(C)c(C(CC(=O)O)C(CC(=O)O)c2c(C)cc(C)cc2C)c(C)c1','1'),
	(201975,0,0,NULL,'Consistent with Molecular Formula','C14H11BrClNO',324.604,NULL,'D6CFFD1426801807-FICuS-01-59','D6CFFD1426801807-FICTS-01-38','D6CFFD1426801807-uuuuu-01-08','InChI=1S/C14H11BrClNO/c1-18-13-8-6-12(7-9-13)17-14(16)10-2-4-11(15)5-3-10/h2-9H,1H3','InChIKey=ULCGJNSRAXEBQH-UHFFFAOYSA-N','COc1ccc(/N=C(\\Cl)c2ccc(Br)cc2)cc1',NULL),
	(201976,0,0,NULL,'Consistent with Molecular Formula','C14H8ClNO',241.6763,NULL,'E00A2549D54B9F6E-FICuS-01-6A','E00A2549D54B9F6E-FICTS-01-49','E00A2549D54B9F6E-uuuuu-01-19','InChI=1S/C14H8ClNO/c15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(17)16-13/h1-8H','InChIKey=SDMRGPPGAZGHRN-UHFFFAOYSA-N','O=c1nc(Cl)c2ccccc2c2ccccc12',NULL),
	(201977,2,0,NULL,'Consistent with Molecular Formula','C16H10O4',266.2526,NULL,'3551679BD574E3E2-FICuS-01-50','3551679BD574E3E2-FICTS-01-2F','3551679BD574E3E2-uuuuu-01-FF','InChI=1S/C16H10O4/c17-13-11-8-4-5-9-12(11)14-16(13,20-15(18)19-14)10-6-2-1-3-7-10/h1-9,14H','InChIKey=RFDUGTAFSOMRJN-UHFFFAOYSA-N','O=C1OC2c3ccccc3C(=O)C2(c2ccccc2)O1','1'),
	(201978,0,0,NULL,'Consistent with Molecular Formula','C16H10KO3',289.3512,NULL,'8C3405D4279C225C-FICuS-01-47','8C3405D4279C225C-FICTS-01-26','3109EC2D46E656E8-uuuuu-01-0E','InChI=1S/C16H10O3.K/c17-14(10-6-2-1-3-7-10)13-15(18)11-8-4-5-9-12(11)16(13)19;/h1-9,13H;/q;+1','InChIKey=YSLWAKGBVWRGQJ-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(=O)c2ccccc2C1=O.[K+]',NULL),
	(201979,1,0,NULL,'Consistent with Molecular Formula','C21H18O',286.3726,NULL,'6BF9BF4D72E3B15B-FICuS-01-89','6BF9BF4D72E3B15B-FICTS-01-68','6BF9BF4D72E3B15B-uuuuu-01-38','InChI=1S/C21H18O/c1-13-11-15(12-14(2)21(13)22)20-18-9-5-3-7-16(18)17-8-4-6-10-19(17)20/h3-12,20,22H,1-2H3','InChIKey=UAQFVGGEKFTVPK-UHFFFAOYSA-N','Cc1cc(C2c3ccccc3-c3ccccc32)cc(C)c1O','1'),
	(201980,0,0,NULL,'Consistent with Molecular Formula','C18H16N2OS',308.3972,NULL,'CE6FA55CDF04FC80-FICuS-01-98','CE6FA55CDF04FC80-FICTS-01-77','CE6FA55CDF04FC80-uuuuu-01-47','InChI=1S/C18H16N2OS/c21-16-18(14-8-3-1-4-9-14,15-10-5-2-6-11-15)20-12-7-13-22-17(20)19-16/h1-6,8-11H,7,12-13H2','InChIKey=ZFEOUZINYPNLSJ-UHFFFAOYSA-N','O=C1N=C2SCCCN2C1(c1ccccc1)c1ccccc1',NULL),
	(201981,0,0,NULL,'Consistent with Molecular Formula','C18H16N2OS',308.3972,NULL,'10C0F98DA59C038E-FICuS-01-68','10C0F98DA59C038E-FICTS-01-47','10C0F98DA59C038E-uuuuu-01-17','InChI=1S/C18H16N2OS/c21-16-18(14-8-3-1-4-9-14,15-10-5-2-6-11-15)19-17-20(16)12-7-13-22-17/h1-6,8-11H,7,12-13H2','InChIKey=VUZHNYOEIQDLOI-UHFFFAOYSA-N','O=C1N2CCCSC2=NC1(c1ccccc1)c1ccccc1',NULL),
	(201982,3,0,NULL,'Consistent with Molecular Formula','C9H12FN3O3',229.2105,'2\',3\'-dideoxy-3\'-fluorocytidine\nCytosine, 1-(2\',3\'-dideoxy-3\'-fluoro-.beta.-D-glycero-pentofuranosyl)-','E2F86D5DEDB2EC02-FICuS-01-96','8F864AE442EB720C-FICTS-01-49','E2F86D5DEDB2EC02-uuuuu-01-45','InChI=1S/C9H12FN3O3/c10-5-3-8(16-6(5)4-14)13-2-1-7(11)12-9(13)15/h1-2,5-6,8,14H,3-4H2,(H2,11,12,15)','InChIKey=HNSUDSIHCJEYQG-UHFFFAOYSA-N','Nc1ccn(C2CC(F)C(CO)O2)c(=O)n1','1'),
	(201983,20,0,NULL,'Consistent with Molecular Formula','C42H68O13',780.9914,'6-Oxocycloartan-3.beta.,16.beta.-diglucoside','9F93BE75ED42BDCF-FICuS-01-A3','9F93BE75ED42BDCF-FICTS-01-82','68C7974017815950-uuuuu-01-D6','InChI=1S/C42H68O13/c1-20(2)9-8-10-21(3)28-23(52-36-33(50)31(48)29(46)24(17-43)53-36)16-40(7)26-15-22(45)35-38(4,5)27(55-37-34(51)32(49)30(47)25(18-44)54-37)11-12-42(35)19-41(26,42)14-13-39(28,40)6/h9,21,23-37,43-44,46-51H,8,10-19H2,1-7H3/t21-,23+,24?,25?,','InChIKey=BEMGUNCUCSRZMJ-LAJVIAKRSA-N','CC(C)=CCCC(C)C1C(OC2OC(CO)C(O)C(O)C2O)CC2(C)C3CC(=O)C4C(C)(C)C(OC5OC(CO)C(O)C(O)C5O)CCC45CC35CCC12C','1'),
	(201984,7,6,NULL,'Consistent with Molecular Formula','C34H47NNaO9',636.7364,'Oleficin, disodium salt\n1H-Pyrrole-2-propanoic acid, 4-[15-[(2,6-dideoxy-.beta.-D-ribo-hexopyranosyl)oxy]- 12,14,16-trimethyl-1-oxo-2,4,6,8,10,12-heptadecahexaenyl]- 2,5-dihydro-3-hydroxy-1-methyl-5-oxo-, disodium salt','B4D4E3CEF5E4A454-FICuS-01-87','A2488591DE4B8096-FICTS-01-32','B19C1BC305D3E28E-uuuuu-01-1E','InChI=1S/C34H47NO9.Na/c1-21(2)33(44-29-20-27(37)31(40)24(5)43-29)23(4)19-22(3)15-13-11-9-7-8-10-12-14-16-26(36)30-32(41)25(17-18-28(38)39)35(6)34(30)42;/h7-16,19,21,23-25,27,29,31,33,37,40-41H,17-18,20H2,1-6H3,(H,38,39);/q;+1/b8-7+,11-9+,12-10+,15-13+,16-','InChIKey=PEMBFIPSYMKCAG-NNYPVOJMSA-N','CC(/C=C/C=C/C=C/C=C/C=C/C(=O)C1=C(O)C(CCC(=O)O)N(C)C1=O)=C\\C(C)C(OC1CC(O)C(O)C(C)O1)C(C)C.[Na+]','1'),
	(201985,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'D3D7454B4B8F8727-FICuS-01-64','D3D7454B4B8F8727-FICTS-01-43','D3D7454B4B8F8727-uuuuu-01-13','InChI=1S/C17H13N3O2/c1-10(21)18-12-6-7-15-11(8-12)9-20-16(19-15)13-4-2-3-5-14(13)17(20)22/h2-8H,9H2,1H3,(H,18,21)','InChIKey=GIYORETUPYJWBA-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)CN1C(=O)c3ccccc3C1=N2',NULL),
	(201986,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'4C661D594A6B7654-FICuS-01-50','4C661D594A6B7654-FICTS-01-2F','4C661D594A6B7654-uuuuu-01-FF','InChI=1S/C18H15N3O2/c1-2-16(22)19-12-7-8-15-11(9-12)10-21-17(20-15)13-5-3-4-6-14(13)18(21)23/h3-9H,2,10H2,1H3,(H,19,22)','InChIKey=FVAUFZKJZPSFDC-UHFFFAOYSA-N','CCC(=O)Nc1ccc2c(c1)CN1C(=O)c3ccccc3C1=N2',NULL),
	(201987,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'651A6770450813AC-FICuS-01-31','651A6770450813AC-FICTS-01-10','651A6770450813AC-uuuuu-01-E0','InChI=1S/C19H17N3O2/c1-2-5-17(23)20-13-8-9-16-12(10-13)11-22-18(21-16)14-6-3-4-7-15(14)19(22)24/h3-4,6-10H,2,5,11H2,1H3,(H,20,23)','InChIKey=IBOAFUMBICXQKT-UHFFFAOYSA-N','CCCC(=O)Nc1ccc2c(c1)CN1C(=O)c3ccccc3C1=N2',NULL),
	(201988,5,0,NULL,'Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'73D5C28814C4030A-FICuS-01-3F','73D5C28814C4030A-FICTS-01-1E','73D5C28814C4030A-uuuuu-01-EE','InChI=1S/C11H18O3/c1-11(2)13-9-4-6-3-7(12)5-8(6)10(9)14-11/h6-10,12H,3-5H2,1-2H3','InChIKey=REYGMIPDXRTTDN-UHFFFAOYSA-N','CC1(C)OC2CC3CC(O)CC3C2O1','1'),
	(201989,4,0,NULL,'Consistent with Molecular Formula','C19H25NO3S',347.4714,NULL,'A03208EBF29BB9DC-FICuS-01-81','A03208EBF29BB9DC-FICTS-01-60','A03208EBF29BB9DC-uuuuu-01-30','InChI=1S/C19H25NO3S/c21-19(20-24(22)16-11-5-2-6-12-16)23-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h1,3-5,9-11,16-18H,2,6-8,12-14H2,(H,20,21)','InChIKey=QVUIMJNJOAALJT-UHFFFAOYSA-N','O=C(NS(=O)C1C=CCCC1)OC1CCCCC1c1ccccc1','1'),
	(201990,6,0,NULL,'Consistent with Molecular Formula','C21H27NO3S',373.5092,NULL,'C75DBDD3ECC2A6BF-FICuS-01-B3','C75DBDD3ECC2A6BF-FICTS-01-92','C75DBDD3ECC2A6BF-uuuuu-01-62','InChI=1S/C21H27NO3S/c23-21(22-26(24)20-14-13-16-9-6-11-18(16)20)25-19-12-5-4-10-17(19)15-7-2-1-3-8-15/h1-3,7-8,13-14,16-20H,4-6,9-12H2,(H,22,23)','InChIKey=JFJYIEIQAXWPJD-UHFFFAOYSA-N','O=C(NS(=O)C1C=CC2CCCC21)OC1CCCCC1c1ccccc1','1'),
	(201991,3,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'A3A55F752994D668-FICuS-01-58','A3A55F752994D668-FICTS-01-37','DC83EFF12C8381CB-uuuuu-01-38','InChI=1S/C12H16O3/c1-15-12(14)11(13)7-9-6-5-8-3-2-4-10(8)9/h2,4,6,8,10-11,13H,3,5,7H2,1H3/t8-,10-,11?/m0/s1','InChIKey=GOPTYVZTVASCIW-AZXCQMJXSA-N','COC(=O)C(O)CC1=CCC2CC=CC12','1'),
	(201992,4,0,NULL,'Consistent with Molecular Formula','C22H29F3O5S',462.5233,NULL,'A941814BA6073574-FICuS-01-36','A941814BA6073574-FICTS-01-15','A941814BA6073574-uuuuu-01-E5','InChI=1S/C22H29F3O5S/c1-5-9-18(30-31(27,28)22(23,24)25)20(26)29-19-14-15(2)12-13-17(19)21(3,4)16-10-7-6-8-11-16/h5-8,10-11,15,17-19H,1,9,12-14H2,2-4H3','InChIKey=ZXULPSXKLGXKNL-UHFFFAOYSA-N','C=CCC(OS(=O)(=O)C(F)(F)F)C(=O)OC1CC(C)CCC1C(C)(C)c1ccccc1','1'),
	(201993,2,0,NULL,'Consistent with Molecular Formula','C7H12O3',144.17,NULL,'FE4069CECFEDB665-FICuS-01-A2','FE4069CECFEDB665-FICTS-01-81','FE4069CECFEDB665-uuuuu-01-51','InChI=1S/C7H12O3/c1-4-5(2)6(8)7(9)10-3/h4-6,8H,1H2,2-3H3','InChIKey=FTTKUTRJDBLISQ-UHFFFAOYSA-N','C=CC(C)C(O)C(=O)OC','1'),
	(201994,4,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'9469BBB181BF89B1-FICuS-01-6F','9469BBB181BF89B1-FICTS-01-4E','9469BBB181BF89B1-uuuuu-01-1E','InChI=1S/C21H30O3/c1-5-9-18(22)20(23)24-19-14-15(2)12-13-17(19)21(3,4)16-10-7-6-8-11-16/h5-8,10-11,15,17-19,22H,1,9,12-14H2,2-4H3','InChIKey=CTDYISXJJBJSFO-UHFFFAOYSA-N','C=CCC(O)C(=O)OC1CC(C)CCC1C(C)(C)c1ccccc1','1'),
	(201995,3,0,NULL,'Consistent with Molecular Formula','C11H17IO3',324.158,NULL,'60A178DC1F534A07-FICuS-01-50','60A178DC1F534A07-FICTS-01-2F','C12754061B72800E-uuuuu-01-DB','InChI=1S/C11H17IO3/c1-2-10(14)7-11(15-9(10)13)6-4-3-5-8(11)12/h8,14H,2-7H2,1H3/t8?,10?,11-/m1/s1','InChIKey=JHYROJOLJZMOJT-BOBPJJCASA-N','CCC1(O)CC2(CCCCC2I)OC1=O','1'),
	(201996,1,0,NULL,'Consistent with Molecular Formula','C6H9N3O2Se',234.116,NULL,'65412E5CB61EB1C3-FICuS-01-5D','65412E5CB61EB1C3-FICTS-01-3C','65412E5CB61EB1C3-uuuuu-01-0C','InChI=1S/C6H9N3O2Se/c7-4(5(10)11)1-3-2-12-6(8)9-3/h2,4H,1,7H2,(H2,8,9)(H,10,11)','InChIKey=VFZPKJTZJPNLMG-UHFFFAOYSA-N','Nc1nc(CC(N)C(=O)O)c[se]1','1'),
	(201997,1,0,NULL,'Consistent with Molecular Formula','C8H11N3O3Se',276.1532,NULL,'52D71703A79A7112-FICuS-01-31','52D71703A79A7112-FICTS-01-10','52D71703A79A7112-uuuuu-01-E0','InChI=1S/C8H11N3O3Se/c1-4(12)10-8-11-5(3-15-8)2-6(9)7(13)14/h3,6H,2,9H2,1H3,(H,13,14)(H,10,11,12)','InChIKey=DBOIPRCQMHMBOA-UHFFFAOYSA-N','CC(=O)Nc1nc(CC(N)C(=O)O)c[se]1','1'),
	(201998,6,0,NULL,'Consistent with Molecular Formula','C18H22O10',398.3658,NULL,'0F35F6BEC5995758-FICuS-01-6B','0F35F6BEC5995758-FICTS-01-4A','986E9EFCD2385AA9-uuuuu-01-3A','InChI=1S/C18H22O10/c1-17-7(13(21)25-3)11(19)9(15(23)27-5)18(17,2)10(16(24)28-6)12(20)8(17)14(22)26-4/h7-10H,1-6H3/t7?,8?,9?,10?,17-,18+','InChIKey=HRMSHTCEPBXNME-YREDUWDUSA-N','COC(=O)C1C(=O)C(C(=O)OC)C2(C)C(C(=O)OC)C(=O)C(C(=O)OC)C12C','1'),
	(201999,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'8282F63FD7884DA0-FICuS-01-64','8282F63FD7884DA0-FICTS-01-43','8282F63FD7884DA0-uuuuu-01-13','InChI=1S/C11H14N2O2/c12-13-8-10(14)6-2-1-4-9-5-3-7-11(9)15/h5,8H,1-4,6-7H2','InChIKey=MUKAILAKSCMGSX-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)CCCCC1=CCCC1=O',NULL),
	(202000,2,0,NULL,'Consistent with Molecular Formula','C19H17BrO2',357.2461,NULL,'D9EAF40D4729CF18-FICuS-01-80','D9EAF40D4729CF18-FICTS-01-5F','D9EAF40D4729CF18-uuuuu-01-2F','InChI=1S/C19H17BrO2/c1-18-11-7-3-5-9-13(11)19(2,16(20)15(18)17(21)22)14-10-6-4-8-12(14)18/h3-10,15-16H,1-2H3,(H,21,22)','InChIKey=MZDRJWPQHHCKLA-UHFFFAOYSA-N','CC12c3ccccc3C(C)(c3ccccc31)C(C(=O)O)C2Br','1'),
	(202001,3,0,NULL,'Consistent with Molecular Formula','C24H29NO5',411.4968,NULL,'0CBEE4D986AAA101-FICuS-01-7A','0CBEE4D986AAA101-FICTS-01-59','0CBEE4D986AAA101-uuuuu-01-29','InChI=1S/C24H29NO5/c1-15-22(16-8-7-9-18(26-3)23(16)27-4)17-12-20-21(29-14-28-20)13-19(17)30-24(15,2)25-10-5-6-11-25/h7-9,12-13,15,22H,5-6,10-11,14H2,1-4H3','InChIKey=QUAKHYXKSRPYCZ-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(C)(N3CCCC3)C2C)OCO4)c1OC','1'),
	(202002,3,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'CC5D68F4756C7418-FICuS-01-67','CC5D68F4756C7418-FICTS-01-46','CC5D68F4756C7418-uuuuu-01-16','InChI=1S/C20H22O6/c1-11-18(12-6-5-7-14(22-3)19(12)23-4)13-8-16-17(25-10-24-16)9-15(13)26-20(11,2)21/h5-9,11,18,21H,10H2,1-4H3','InChIKey=SKFWWUNRPBFHQB-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(C)(O)C2C)OCO4)c1OC','1'),
	(202003,0,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'DAB8766BEAC647A3-FICuS-01-89','DAB8766BEAC647A3-FICTS-01-68','DAB8766BEAC647A3-uuuuu-01-38','InChI=1S/C18H20O4/c1-19-15-8-6-13(7-9-15)4-3-5-14-10-17-18(22-12-21-17)11-16(14)20-2/h6-11H,3-5,12H2,1-2H3','InChIKey=MJBRHPOGDHBIKN-UHFFFAOYSA-N','COc1ccc(CCCc2cc3c(cc2OC)OCO3)cc1',NULL),
	(202004,1,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'97D644D1DD2B3D4F-FICuS-01-7B','97D644D1DD2B3D4F-FICTS-01-5A','97D644D1DD2B3D4F-uuuuu-01-2A','InChI=1S/C10H19NO2/c1-4-5-6-7-10-11(13-10)9(2,3)8-12-10/h4-8H2,1-3H3','InChIKey=LUIILRDFDUGLMY-UHFFFAOYSA-N','CCCCCC12OCC(C)(C)N1O2','1'),
	(202005,1,0,NULL,'Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'31699F70DBDDA213-FICuS-01-65','31699F70DBDDA213-FICTS-01-44','31699F70DBDDA213-uuuuu-01-14','InChI=1S/C6H11NO2/c1-5(2)4-8-6(3)7(5)9-6/h4H2,1-3H3','InChIKey=NVFUKTHXWXFKPC-UHFFFAOYSA-N','CC1(C)COC2(C)ON12','1'),
	(202006,0,0,NULL,'Consistent with Molecular Formula','C4H12ClNO2',141.5973,NULL,'37D01F2914E4650F-FICuS-01-46','37D01F2914E4650F-FICTS-01-25','372CB8CC2B69BC41-uuuuu-01-22','InChI=1S/C4H11NO2.ClH/c1-4(2,3-6)5-7;/h5-7H,3H2,1-2H3;1H','InChIKey=OOVMMAJRIQHGEV-UHFFFAOYSA-N','CC(C)(CO)NO.Cl',NULL),
	(202007,0,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'F0EFBC2ECE344C77-FICuS-01-98','F0EFBC2ECE344C77-FICTS-01-77','F0EFBC2ECE344C77-uuuuu-01-47','InChI=1S/C11H15NO2/c1-11(2,9-13)12(14)8-10-6-4-3-5-7-10/h3-8,13H,9H2,1-2H3/b12-8+','InChIKey=QCBKAABPRJIWPY-XYOKQWHBSA-N','CC(C)(CO)/[N+]([O-])=C/c1ccccc1',NULL),
	(202008,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'85B20C26CCD16137-FICuS-01-4F','85B20C26CCD16137-FICTS-01-2E','85B20C26CCD16137-uuuuu-01-FE','InChI=1S/C13H16N2O3/c1-12(2)9-17-13(3)14(11(16)18-15(12)13)10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=POKOQLRTIONWGX-UHFFFAOYSA-N','CC1(C)COC2(C)N(c3ccccc3)C(=O)ON12','1'),
	(202009,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'7B2B427477B622F4-FICuS-01-49','7B2B427477B622F4-FICTS-01-28','7B2B427477B622F4-uuuuu-01-F8','InChI=1S/C14H18N2O3/c1-4-14-15(11-8-6-5-7-9-11)12(17)19-16(14)13(2,3)10-18-14/h5-9H,4,10H2,1-3H3','InChIKey=PUVGCFRANLZVPV-UHFFFAOYSA-N','CCC12OCC(C)(C)N1OC(=O)N2c1ccccc1','1'),
	(202010,0,0,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'664C3101A92832A0-FICuS-01-29','664C3101A92832A0-FICTS-01-08','664C3101A92832A0-uuuuu-01-D8','InChI=1S/C13H21NO2/c1-5-15-13(14(3)4,16-6-2)12-10-8-7-9-11-12/h7-11H,5-6H2,1-4H3','InChIKey=JTPZSJSJLTUFJS-UHFFFAOYSA-N','CCOC(OCC)(c1ccccc1)N(C)C',NULL),
	(202011,0,0,NULL,'Consistent with Molecular Formula','C8H19NO2',161.2436,NULL,'24C74A4D03DA9049-FICuS-01-52','24C74A4D03DA9049-FICTS-01-31','24C74A4D03DA9049-uuuuu-01-01','InChI=1S/C8H19NO2/c1-6-10-8(3,9(4)5)11-7-2/h6-7H2,1-5H3','InChIKey=XUFDMPZZAIRCGV-UHFFFAOYSA-N','CCOC(C)(OCC)N(C)C',NULL),
	(202012,1,0,NULL,'Consistent with Molecular Formula','C15H36N2O4',308.4604,NULL,'894E5E0AD69FA303-FICuS-01-6C','894E5E0AD69FA303-FICTS-01-4B','24C74A4D03DA9049-uuuuu-01-01','InChI=1S/C8H19NO2.C7H17NO2/c1-6-10-8(3,9(4)5)11-7-2;1-6-10-7(2,9-5)8(3)4/h6-7H2,1-5H3;6H2,1-5H3','InChIKey=SATMONBJFDOYQW-UHFFFAOYSA-N','CCOC(C)(OC)N(C)C.CCOC(C)(OCC)N(C)C','1'),
	(202013,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'ACB2CE87CA7AA909-FICuS-01-95','ACB2CE87CA7AA909-FICTS-01-74','ACB2CE87CA7AA909-uuuuu-01-44','InChI=1S/C18H18N2O3/c1-17(2)13-22-18(14-9-5-3-6-10-14)19(16(21)23-20(17)18)15-11-7-4-8-12-15/h3-12H,13H2,1-2H3','InChIKey=XDWDQQRNEABYLC-UHFFFAOYSA-N','CC1(C)COC2(c3ccccc3)N(c3ccccc3)C(=O)ON12','1'),
	(202014,1,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'D5CB70620C334F20-FICuS-01-49','D5CB70620C334F20-FICTS-01-28','D5CB70620C334F20-uuuuu-01-F8','InChI=1S/C16H19NO4/c1-15(2)10-20-16(3)12(14(18)19-4)13(21-17(15)16)11-8-6-5-7-9-11/h5-9H,10H2,1-4H3','InChIKey=LSWMZQOKWKHIPQ-UHFFFAOYSA-N','COC(=O)C1=C(c2ccccc2)ON2C(C)(C)COC12C','1'),
	(202015,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'60B9BACA566E8E02-FICuS-01-74','60B9BACA566E8E02-FICTS-01-53','60B9BACA566E8E02-uuuuu-01-23','InChI=1S/C14H18N2O2/c1-13(2)9-10-14(3)15(12(17)18-16(13)14)11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3','InChIKey=VTCSRGREERSKAC-UHFFFAOYSA-N','CC1(C)CCC2(C)N(c3ccccc3)C(=O)ON12','1'),
	(202016,2,0,NULL,'Consistent with Molecular Formula','C9H11N3O3',209.2042,'2\',3\'-DIDEOXY-2\'-CYTIDINENE\n2\',3\'-Dideoxy-2\'-cytidinene','F0390D77B849D4A2-FICuS-01-5D','42866DC5A68D1313-FICTS-01-27','F0390D77B849D4A2-uuuuu-01-0C','InChI=1S/C9H11N3O3/c10-7-3-4-12(9(14)11-7)8-2-1-6(5-13)15-8/h1-4,6,8,13H,5H2,(H2,10,11,14)','InChIKey=OOBICGOWICFMIX-UHFFFAOYSA-N','Nc1ccn(C2C=CC(CO)O2)c(=O)n1','1'),
	(202017,5,0,NULL,'Consistent with Molecular Formula','C11H15ClN4O4',302.7169,'Adechlorin','D167AA2FC837F733-FICuS-01-6B','14D7053061AA98D7-FICTS-01-23','D966841EEF267DFF-uuuuu-01-3B','InChI=1S/C11H15ClN4O4/c12-7-9(19)6(2-17)20-11(7)16-4-15-8-5(18)1-13-3-14-10(8)16/h3-7,9,11,17-19H,1-2H2,(H,13,14)/t5-,6?,7?,9?,11?/m1/s1','InChIKey=JYWSHPMZFVPRRF-FNIJETDKSA-N','OCC1OC(n2cnc3c2N=CNCC3O)C(Cl)C1O','1'),
	(202018,4,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'16EAEEF95AD28A4E-FICuS-01-9B','16EAEEF95AD28A4E-FICTS-01-7A','16EAEEF95AD28A4E-uuuuu-01-4A','InChI=1S/C14H18O4/c15-11-10-9-1-2-12(8-16-11)3-4-13(7-14(9,10)12)17-5-6-18-13/h9-10H,1-8H2','InChIKey=DYRUSJBDXFBUQY-UHFFFAOYSA-N','O=C1OCC23CCC4C1C42CC1(CC3)OCCO1','1'),
	(202019,1,0,NULL,'Consistent with Molecular Formula','C17H22N2O6',350.3706,NULL,'B1A9EA0E7075120F-FICuS-01-5B','B1A9EA0E7075120F-FICTS-01-3A','B1A9EA0E7075120F-uuuuu-01-0A','InChI=1S/C17H22N2O6/c1-2-22-14(20)13(19-18)15(21)23-11-16-5-3-4-12(16)10-17(7-6-16)24-8-9-25-17/h4H,2-3,5-11H2,1H3','InChIKey=VCXXGDICVBUSNV-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])C(=O)OCC12CCC=C1CC1(CC2)OCCO1','1'),
	(202020,0,1,NULL,'Consistent with Molecular Formula','C15H15NO5',289.2872,NULL,'9669CFE9DE6CB8EE-FICuS-01-B2','9669CFE9DE6CB8EE-FICTS-01-91','9669CFE9DE6CB8EE-uuuuu-01-61','InChI=1S/C15H15NO5/c1-3-21-9-10(2)8-15(16(19)20)13(17)11-6-4-5-7-12(11)14(15)18/h4-7,9H,3,8H2,1-2H3','InChIKey=JXLWJLMJUDPALC-UHFFFAOYSA-N','CCO/C=C(\\C)CC1([N+](=O)[O-])C(=O)c2ccccc2C1=O','1'),
	(202021,0,0,NULL,'Consistent with Molecular Formula','C15H26O5',286.3674,NULL,'764BEAD7D02287B2-FICuS-01-66','764BEAD7D02287B2-FICTS-01-45','764BEAD7D02287B2-uuuuu-01-15','InChI=1S/C15H26O5/c1-5-18-15(19-6-2,20-7-3)11-10-14(4)12(16)8-9-13(14)17/h5-11H2,1-4H3','InChIKey=ONDMMLTUFUGCFE-UHFFFAOYSA-N','CCOC(CCC1(C)C(=O)CCC1=O)(OCC)OCC',NULL),
	(202022,1,0,NULL,'Consistent with Molecular Formula','C9H10OSe',213.1374,NULL,'9EF572E020D6BF92-FICuS-01-6D','9EF572E020D6BF92-FICTS-01-4C','9EF572E020D6BF92-uuuuu-01-1C','InChI=1S/C9H10OSe/c1-8(7-10)11-9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=XNCJRVWXDRHXFM-UHFFFAOYSA-N','CC(C=O)[Se]c1ccccc1','1'),
	(202023,1,0,NULL,'Consistent with Molecular Formula','C6H10O3',130.1432,NULL,'21E0F176DE1A8FDF-FICuS-01-86','21E0F176DE1A8FDF-FICTS-01-65','21E0F176DE1A8FDF-uuuuu-01-35','InChI=1S/C6H10O3/c1-2-8-6-4-3-5(7)9-6/h6H,2-4H2,1H3','InChIKey=RGFKJRWDZOGFEG-UHFFFAOYSA-N','CCOC1CCC(=O)O1','1'),
	(202024,5,0,NULL,'Consistent with Molecular Formula','C9H13BrO',217.1051,NULL,'0450B69630CBE36C-FICuS-01-50','0450B69630CBE36C-FICTS-01-2F','0450B69630CBE36C-uuuuu-01-FF','InChI=1S/C9H13BrO/c1-8-4-9(2)6(11-9)3-5(8)7(8)10/h5-7H,3-4H2,1-2H3','InChIKey=DEXZAJGNESEHGT-UHFFFAOYSA-N','CC12CC3(C)C(Br)C3CC1O2','1'),
	(202025,5,0,NULL,'Consistent with Molecular Formula','C7H9BrO',189.0515,NULL,'42C1637F4CBCD681-FICuS-01-66','42C1637F4CBCD681-FICTS-01-45','42C1637F4CBCD681-uuuuu-01-15','InChI=1S/C7H9BrO/c8-6-3-1-2-4-7(9-4)5(3)6/h3-7H,1-2H2','InChIKey=XTZBGJAGGUOKGW-UHFFFAOYSA-N','BrC1C2CCC3OC3C12','1'),
	(202026,3,1,NULL,'Consistent with Molecular Formula','C9H13Br',201.1057,NULL,'F3F35F3112F2A418-FICuS-01-51','F3F35F3112F2A418-FICTS-01-30','B5513D2F241C15CF-uuuuu-01-0B','InChI=1S/C9H13Br/c10-9-7-5-3-1-2-4-6-8(7)9/h1-2,7-9H,3-6H2/b2-1-','InChIKey=LXKYTJPGCHYCAW-UPHRSURJSA-N','BrC1C2CC/C=C\\CCC12','1'),
	(202027,5,0,NULL,'Consistent with Molecular Formula','C27H24O2',380.4854,NULL,'873B5F6EABACCE51-FICuS-01-96','873B5F6EABACCE51-FICTS-01-75','873B5F6EABACCE51-uuuuu-01-45','InChI=1S/C27H24O2/c28-21-15-17-24-25(18-16-21)27(20-11-5-2-6-12-20)23-14-8-7-13-22(23)26(24,29-27)19-9-3-1-4-10-19/h1-15,17,21,24-25,28H,16,18H2','InChIKey=GQBAEQIZMMVQQJ-UHFFFAOYSA-N','OC1C=CC2C(CC1)C1(c3ccccc3)OC2(c2ccccc2)c2ccccc21','1'),
	(202028,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'03D81D59D0A9BBC2-FICuS-01-70','03D81D59D0A9BBC2-FICTS-01-4F','993CAB8B32543E9B-uuuuu-01-1C','InChI=1S/C18H16N2O2/c1-13-17(12-14-8-10-16(22-2)11-9-14)18(21)20(19-13)15-6-4-3-5-7-15/h3-12H,1-2H3/b17-12+','InChIKey=WGISVRVYQCZWOR-SFQUDFHCSA-N','COc1ccc(/C=C2/C(=O)N(c3ccccc3)N=C2C)cc1','1'),
	(202029,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'1BC8B94408ED2F03-FICuS-01-64','1BC8B94408ED2F03-FICTS-01-43','358697C0E0B572D0-uuuuu-01-F8','InChI=1S/C19H18N2O3/c1-13-16(12-14-8-7-11-17(23-2)18(14)24-3)19(22)21(20-13)15-9-5-4-6-10-15/h4-12H,1-3H3/b16-12+','InChIKey=IAXVYPJKYGNFGR-FOWTUZBSSA-N','COc1cccc(/C=C2/C(=O)N(c3ccccc3)N=C2C)c1OC','1'),
	(202030,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'98140CD5FC8C07DE-FICuS-01-7D','98140CD5FC8C07DE-FICTS-01-5C','EE02766383F5B94C-uuuuu-01-10','InChI=1S/C19H18N2O3/c1-13-17(11-14-9-10-16(23-2)12-18(14)24-3)19(22)21(20-13)15-7-5-4-6-8-15/h4-12H,1-3H3/b17-11+','InChIKey=NZHCFKTUYOZTCO-GZTJUZNOSA-N','COc1ccc(/C=C2/C(=O)N(c3ccccc3)N=C2C)c(OC)c1','1'),
	(202031,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'5D1DB8B391783E22-FICuS-01-59','5D1DB8B391783E22-FICTS-01-38','8249AEF4EDF2F335-uuuuu-01-2F','InChI=1S/C19H18N2O3/c1-13-17(12-14-11-16(23-2)9-10-18(14)24-3)19(22)21(20-13)15-7-5-4-6-8-15/h4-12H,1-3H3/b17-12+','InChIKey=FWTDLYKEXGDOTC-SFQUDFHCSA-N','COc1ccc(OC)c(/C=C2/C(=O)N(c3ccccc3)N=C2C)c1','1'),
	(202032,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'6F1A629624103069-FICuS-01-25','6F1A629624103069-FICTS-01-04','5C20CB9E576F0DDD-uuuuu-01-37','InChI=1S/C19H18N2O3/c1-13-16(11-14-9-10-17(23-2)18(12-14)24-3)19(22)21(20-13)15-7-5-4-6-8-15/h4-12H,1-3H3/b16-11+','InChIKey=PEDXHPZSFZQYMI-LFIBNONCSA-N','COc1ccc(/C=C2/C(=O)N(c3ccccc3)N=C2C)cc1OC','1'),
	(202033,0,1,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'F0D77C13CE870C1E-FICuS-01-76','F0D77C13CE870C1E-FICTS-01-55','5B3751714A7D4BEC-uuuuu-01-13','InChI=1S/C20H20N2O4/c1-13-16(20(23)22(21-13)15-8-6-5-7-9-15)10-14-11-17(24-2)19(26-4)18(12-14)25-3/h5-12H,1-4H3/b16-10+','InChIKey=GHZFPDRTSUNSBF-MHWRWJLKSA-N','COc1cc(/C=C2/C(=O)N(c3ccccc3)N=C2C)cc(OC)c1OC','1'),
	(202034,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O4',337.3342,NULL,'B8C065B906164F3E-FICuS-01-59','B8C065B906164F3E-FICTS-01-38','B14E886035B88983-uuuuu-01-F6','InChI=1S/C18H15N3O4/c1-12-16(11-13-5-3-4-6-17(13)25-2)18(22)20(19-12)14-7-9-15(10-8-14)21(23)24/h3-11H,1-2H3/b16-11+','InChIKey=QOELXJXGYNWZIH-LFIBNONCSA-N','COc1ccccc1/C=C1/C(=O)N(c2ccc([N+](=O)[O-])cc2)N=C1C','1'),
	(202035,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O4',337.3342,NULL,'D0CED66A08F5EEDF-FICuS-01-AB','D0CED66A08F5EEDF-FICTS-01-8A','9BE34D23ACF6199F-uuuuu-01-2F','InChI=1S/C18H15N3O4/c1-12-17(11-13-4-3-5-16(10-13)25-2)18(22)20(19-12)14-6-8-15(9-7-14)21(23)24/h3-11H,1-2H3/b17-11+','InChIKey=VXTRLLQKVNJJPC-GZTJUZNOSA-N','COc1cccc(/C=C2/C(=O)N(c3ccc([N+](=O)[O-])cc3)N=C2C)c1','1'),
	(202036,0,0,NULL,'Consistent with Molecular Formula','C18H15BrN2O3',387.2321,NULL,'2BFF21B02219D674-FICuS-01-4F','2BFF21B02219D674-FICTS-01-2E','2BFF21B02219D674-uuuuu-01-FE','InChI=1S/C18H15BrN2O3/c1-3-24-18(23)12-4-7-14(8-5-12)21-11(2)20-16-9-6-13(19)10-15(16)17(21)22/h4-10H,3H2,1-2H3','InChIKey=XBSOYTNZFPBSHQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(-n2c(C)nc3ccc(Br)cc3c2=O)cc1',NULL),
	(202037,0,0,NULL,'Consistent with Molecular Formula','C23H17N5OS',411.4802,NULL,'C5E72587DDB2804B-FICuS-01-6B','C5E72587DDB2804B-FICTS-01-4A','C5E72587DDB2804B-uuuuu-01-1A','InChI=1S/C23H17N5OS/c1-15-24-20-10-6-5-9-19(20)22(29)27(15)18-13-11-16(12-14-18)21-25-26-23(30)28(21)17-7-3-2-4-8-17/h2-14H,1H3,(H,26,30)','InChIKey=UWACSSDFGNRLFQ-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccc(-c2nnc(S)n2-c2ccccc2)cc1',NULL),
	(202038,0,0,NULL,'Consistent with Molecular Formula','C24H19N5O2S',441.5064,NULL,'456C6906528466D2-FICuS-01-33','456C6906528466D2-FICTS-01-12','456C6906528466D2-uuuuu-01-E2','InChI=1S/C24H19N5O2S/c1-15-25-21-6-4-3-5-20(21)23(30)28(15)17-9-7-16(8-10-17)22-26-27-24(32)29(22)18-11-13-19(31-2)14-12-18/h3-14H,1-2H3,(H,27,32)','InChIKey=WTUINADQSSCKNZ-UHFFFAOYSA-N','COc1ccc(-n2c(S)nnc2-c2ccc(-n3c(C)nc4ccccc4c3=O)cc2)cc1',NULL),
	(202039,0,0,NULL,'Consistent with Molecular Formula','C23H16BrN5OS',490.3763,NULL,'8FE9F94EBB47496C-FICuS-01-90','8FE9F94EBB47496C-FICTS-01-6F','8FE9F94EBB47496C-uuuuu-01-3F','InChI=1S/C23H16BrN5OS/c1-14-25-20-12-9-16(24)13-19(20)22(30)28(14)18-10-7-15(8-11-18)21-26-27-23(31)29(21)17-5-3-2-4-6-17/h2-13H,1H3,(H,27,31)','InChIKey=RYLUARFLLMFJAD-UHFFFAOYSA-N','Cc1nc2ccc(Br)cc2c(=O)n1-c1ccc(-c2nnc(S)n2-c2ccccc2)cc1',NULL),
	(202040,0,0,NULL,'Consistent with Molecular Formula','C24H18BrN5OS',504.4031,NULL,'0B9C94FC28A845FE-FICuS-01-82','0B9C94FC28A845FE-FICTS-01-61','0B9C94FC28A845FE-uuuuu-01-31','InChI=1S/C24H18BrN5OS/c1-14-3-8-19(9-4-14)30-22(27-28-24(30)32)16-5-10-18(11-6-16)29-15(2)26-21-12-7-17(25)13-20(21)23(29)31/h3-13H,1-2H3,(H,28,32)','InChIKey=ITVDOEALWSDWGR-UHFFFAOYSA-N','Cc1ccc(-n2c(S)nnc2-c2ccc(-n3c(C)nc4ccc(Br)cc4c3=O)cc2)cc1',NULL),
	(202041,0,0,NULL,'Consistent with Molecular Formula','C24H18IN5O2S',567.403,NULL,'627A3CC4511D50E9-FICuS-01-52','627A3CC4511D50E9-FICTS-01-31','627A3CC4511D50E9-uuuuu-01-01','InChI=1S/C24H18IN5O2S/c1-14-26-21-12-5-16(25)13-20(21)23(31)29(14)17-6-3-15(4-7-17)22-27-28-24(33)30(22)18-8-10-19(32-2)11-9-18/h3-13H,1-2H3,(H,28,33)','InChIKey=WJAQOAHGCGRBKR-UHFFFAOYSA-N','COc1ccc(-n2c(S)nnc2-c2ccc(-n3c(C)nc4ccc(I)cc4c3=O)cc2)cc1',NULL),
	(202042,0,0,NULL,'Consistent with Molecular Formula','C46H32N10O2S',788.8846,NULL,'111E447D1B2EDE31-FICuS-01-59','111E447D1B2EDE31-FICTS-01-38','111E447D1B2EDE31-uuuuu-01-08','InChI=1S/C46H32N10O2S/c1-29-47-39-19-11-9-17-37(39)43(57)53(29)35-25-21-31(22-26-35)41-49-51-45(55(41)33-13-5-3-6-14-33)59-46-52-50-42(56(46)34-15-7-4-8-16-34)32-23-27-36(28-24-32)54-30(2)48-40-20-12-10-18-38(40)44(54)58/h3-28H,1-2H3','InChIKey=AMDXIECYHBXNSF-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccc(-c2nnc(Sc3nnc(-c4ccc(-n5c(C)nc6ccccc6c5=O)cc4)n3-c3ccccc3)n2-c2ccccc2)cc1',NULL),
	(202043,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'73AD39AE9622FF21-FICuS-01-6A','73AD39AE9622FF21-FICTS-01-49','73AD39AE9622FF21-uuuuu-01-19','InChI=1S/C15H22N2O3/c1-13(18)16-14-3-5-15(6-4-14)20-10-2-7-17-8-11-19-12-9-17/h3-6H,2,7-12H2,1H3,(H,16,18)','InChIKey=SYJKDWDFACFVRB-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCCCN2CCOCC2)cc1',NULL),
	(202044,0,0,NULL,'Consistent with Molecular Formula','C21H27N3O3S',401.5226,NULL,'CE0901D9DE7C5766-FICuS-01-71','CE0901D9DE7C5766-FICTS-01-50','CE0901D9DE7C5766-uuuuu-01-20','InChI=1S/C21H27N3O3S/c1-25-19-7-3-17(4-8-19)22-21(28)23-18-5-9-20(10-6-18)27-14-2-11-24-12-15-26-16-13-24/h3-10H,2,11-16H2,1H3,(H2,22,23,28)','InChIKey=VZYLQYROAUDTFV-UHFFFAOYSA-N','COc1ccc(NC(=S)Nc2ccc(OCCCN3CCOCC3)cc2)cc1',NULL),
	(202045,6,0,NULL,'Consistent with Molecular Formula','C15H20O8',328.3182,'Laurencia sesquiterpene 1','F246E3B2AE0F11A6-FICuS-01-6A','F246E3B2AE0F11A6-FICTS-01-49','28C8D53CA071C024-uuuuu-01-FC','InChI=1S/C15H20O8/c1-8(16)14-10(18)4-5-11(20-14)15(9(2)17)21-12(3)13(22-14,23-15)6-7-19-12/h10-11,18H,4-7H2,1-3H3/t10?,11-,12+,13+,14-,15+/m0/s1','InChIKey=BBMMSLGOXDWPOL-AMOJUMQQSA-N','CC(=O)C12OC(CCC1O)C1(C(C)=O)OC3(C)OCCC3(O2)O1','1'),
	(202046,1,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'34395713526E2995-FICuS-01-25','34395713526E2995-FICTS-01-04','34395713526E2995-uuuuu-01-D4','InChI=1S/C15H17NO3/c1-15(2)12(17)8-10-13(18)9-6-4-5-7-11(9)16(3)14(10)19-15/h4-7,12,17H,8H2,1-3H3','InChIKey=HUPKGVIVTBASQC-UHFFFAOYSA-N','Cn1c2c(c(=O)c3ccccc31)CC(O)C(C)(C)O2','1'),
	(202047,1,0,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'AB1D1D3F6E4E007B-FICuS-01-7A','AB1D1D3F6E4E007B-FICTS-01-59','AB1D1D3F6E4E007B-uuuuu-01-29','InChI=1S/C16H21NO4/c1-16(2,20)13(18)9-11-14(21-4)10-7-5-6-8-12(10)17(3)15(11)19/h5-8,13,18,20H,9H2,1-4H3','InChIKey=NHNXJYYEQLVCAZ-UHFFFAOYSA-N','COc1c(CC(O)C(C)(C)O)c(=O)n(C)c2ccccc12','1'),
	(202048,1,0,NULL,'Consistent with Molecular Formula','C13H27NO3',245.3612,NULL,'87C41E2FD9FCB52B-FICuS-01-8C','87C41E2FD9FCB52B-FICTS-01-6B','87C41E2FD9FCB52B-uuuuu-01-3B','InChI=1S/C13H27NO3/c1-3-5-7-12(4-2)11-17-9-6-8-14-10-13(15)16/h12,14H,3-11H2,1-2H3,(H,15,16)','InChIKey=BBWWSPMTKCMZLY-UHFFFAOYSA-N','CCCCC(CC)COCCCNCC(=O)O','1'),
	(202049,0,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'F6E7DD9806245E2B-FICuS-01-72','F6E7DD9806245E2B-FICTS-01-51','F6E7DD9806245E2B-uuuuu-01-21','InChI=1S/C10H16O3/c11-10(4-2-1-3-5-10)9-8-12-6-7-13-9/h8,11H,1-7H2','InChIKey=HKRIFSZXSLZQIE-UHFFFAOYSA-N','OC1(C2=COCCO2)CCCCC1',NULL),
	(202050,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'F5610FB1FA2B3BA5-FICuS-01-78','F5610FB1FA2B3BA5-FICTS-01-57','F5610FB1FA2B3BA5-uuuuu-01-27','InChI=1S/C15H16N2O4/c1-3-16-13(19)15(17(4-2)14(16)20)9-11(18)10-7-5-6-8-12(10)21-15/h5-8H,3-4,9H2,1-2H3','InChIKey=NXBCYJKXPYEKJC-UHFFFAOYSA-N','CCN1C(=O)N(CC)C2(CC(=O)c3ccccc3O2)C1=O','1'),
	(202051,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O4S2',332.3918,NULL,'4B9E9E2709D99A8F-FICuS-01-80','4B9E9E2709D99A8F-FICTS-01-5F','4B9E9E2709D99A8F-uuuuu-01-2F','InChI=1S/C11H16N4O4S2/c1-6-10(7(2)13-20(16,17)12-6)5-11-8(3)14-21(18,19)15-9(11)4/h12,14H,5H2,1-4H3','InChIKey=RONJOLNSKSBOGE-UHFFFAOYSA-N','CC1=NS(=O)(=O)NC(C)=C1CC1=C(C)NS(=O)(=O)N=C1C',NULL),
	(202052,1,0,NULL,'Consistent with Molecular Formula','C18H18BrNO5',408.2479,NULL,'BB8DC60D44D99889-FICuS-01-7B','BB8DC60D44D99889-FICTS-01-5A','BB8DC60D44D99889-uuuuu-01-2A','InChI=1S/C18H18BrNO5/c1-22-16-7-12(13(19)8-17(16)23-2)5-14(20-9-21)11-3-4-15-18(6-11)25-10-24-15/h3-4,6-9,14H,5,10H2,1-2H3,(H,20,21)','InChIKey=BRVRJJFZDQRSGY-UHFFFAOYSA-N','COc1cc(Br)c(CC(NC=O)c2ccc3c(c2)OCO3)cc1OC','1'),
	(202053,1,0,NULL,'Consistent with Molecular Formula','C20H24BrNO6',454.3167,NULL,'92147D7DB0887726-FICuS-01-45','92147D7DB0887726-FICTS-01-24','92147D7DB0887726-uuuuu-01-F4','InChI=1S/C20H24BrNO6/c1-24-16-7-6-13(19(27-4)20(16)28-5)15(22-11-23)8-12-9-17(25-2)18(26-3)10-14(12)21/h6-7,9-11,15H,8H2,1-5H3,(H,22,23)','InChIKey=VNGDLTUUNAVXGZ-UHFFFAOYSA-N','COc1cc(Br)c(CC(NC=O)c2ccc(OC)c(OC)c2OC)cc1OC','1'),
	(202054,1,0,NULL,'Consistent with Molecular Formula','C22H28BrNO7',498.3697,NULL,'BCCBE535217DD60C-FICuS-01-7E','BCCBE535217DD60C-FICTS-01-5D','BCCBE535217DD60C-uuuuu-01-2D','InChI=1S/C22H28BrNO7/c1-7-31-22(25)24-16(10-13-11-18(27-3)19(28-4)12-15(13)23)14-8-9-17(26-2)21(30-6)20(14)29-5/h8-9,11-12,16H,7,10H2,1-6H3,(H,24,25)','InChIKey=GCLGAUCDFLNOSW-UHFFFAOYSA-N','CCOC(=O)NC(Cc1cc(OC)c(OC)cc1Br)c1ccc(OC)c(OC)c1OC','1'),
	(202055,1,0,NULL,'Consistent with Molecular Formula','C26H28BrNO6',530.4143,NULL,'3F67268627D74B6D-FICuS-01-57','3F67268627D74B6D-FICTS-01-36','3F67268627D74B6D-uuuuu-01-06','InChI=1S/C26H28BrNO6/c1-30-21-12-11-18(24(33-4)25(21)34-5)20(28-26(29)16-9-7-6-8-10-16)13-17-14-22(31-2)23(32-3)15-19(17)27/h6-12,14-15,20H,13H2,1-5H3,(H,28,29)','InChIKey=AZCVPCPSAAQYKP-UHFFFAOYSA-N','COc1cc(Br)c(CC(NC(=O)c2ccccc2)c2ccc(OC)c(OC)c2OC)cc1OC','1'),
	(202056,0,0,NULL,'Consistent with Molecular Formula','C18H19BrO5',395.2491,NULL,'8C7F45606F90249B-FICuS-01-54','8C7F45606F90249B-FICTS-01-33','8C7F45606F90249B-uuuuu-01-03','InChI=1S/C18H19BrO5/c1-21-15-6-5-11(8-16(15)22-2)14(20)7-12-9-17(23-3)18(24-4)10-13(12)19/h5-6,8-10H,7H2,1-4H3','InChIKey=MBKYCTDVQRBUEK-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2cc(OC)c(OC)cc2Br)cc1OC',NULL),
	(202057,0,0,NULL,'Consistent with Molecular Formula','C17H15BrO5',379.2065,NULL,'6C869F0F8469FB31-FICuS-01-6A','6C869F0F8469FB31-FICTS-01-49','6C869F0F8469FB31-uuuuu-01-19','InChI=1S/C17H15BrO5/c1-20-15-7-11(12(18)8-16(15)21-2)5-13(19)10-3-4-14-17(6-10)23-9-22-14/h3-4,6-8H,5,9H2,1-2H3','InChIKey=JMXIHWDJGRMAQC-UHFFFAOYSA-N','COc1cc(Br)c(CC(=O)c2ccc3c(c2)OCO3)cc1OC',NULL),
	(202058,2,0,NULL,'Consistent with Molecular Formula','C25H27NO4',405.4926,NULL,'74B441277C43734A-FICuS-01-36','74B441277C43734A-FICTS-01-15','74B441277C43734A-uuuuu-01-E5','InChI=1S/C25H27NO4/c1-27-21-11-10-17(13-22(21)28-2)20-12-18-14-23(29-3)24(30-4)15-19(18)25(26-20)16-8-6-5-7-9-16/h5-11,13-15,20,25-26H,12H2,1-4H3','InChIKey=CKZCETURDAJQBM-UHFFFAOYSA-N','COc1ccc(C2Cc3cc(OC)c(OC)cc3C(c3ccccc3)N2)cc1OC','1'),
	(202059,2,0,NULL,'Consistent with Molecular Formula','C27H31NO6',465.545,NULL,'4F557AF4515667EE-FICuS-01-65','4F557AF4515667EE-FICTS-01-44','4F557AF4515667EE-uuuuu-01-14','InChI=1S/C27H31NO6/c1-29-21-9-7-16(12-23(21)31-3)20-11-18-14-25(33-5)26(34-6)15-19(18)27(28-20)17-8-10-22(30-2)24(13-17)32-4/h7-10,12-15,20,27-28H,11H2,1-6H3','InChIKey=HJTUCLGFYSNIMK-UHFFFAOYSA-N','COc1ccc(C2Cc3cc(OC)c(OC)cc3C(c3ccc(OC)c(OC)c3)N2)cc1OC','1'),
	(202060,1,0,NULL,'Consistent with Molecular Formula','C25H35NO6',445.5546,NULL,'FD414B83D4C14927-FICuS-01-59','FD414B83D4C14927-FICTS-01-38','FD414B83D4C14927-uuuuu-01-08','InChI=1S/C25H35NO6/c1-7-31-25(32-8-2)16-26-15-19-14-24(30-6)23(29-5)13-18(19)11-20(26)17-9-10-21(27-3)22(12-17)28-4/h9-10,12-14,20,25H,7-8,11,15-16H2,1-6H3','InChIKey=SWPZCFCOUTYUNT-UHFFFAOYSA-N','CCOC(CN1Cc2cc(OC)c(OC)cc2CC1c1ccc(OC)c(OC)c1)OCC','1'),
	(202061,0,0,NULL,'Consistent with Molecular Formula','C25H23NO4',401.461,NULL,'D24EC19CA129C7A3-FICuS-01-71','D24EC19CA129C7A3-FICTS-01-50','D24EC19CA129C7A3-uuuuu-01-20','InChI=1S/C25H23NO4/c1-27-21-11-10-17(13-22(21)28-2)20-12-18-14-23(29-3)24(30-4)15-19(18)25(26-20)16-8-6-5-7-9-16/h5-15H,1-4H3','InChIKey=XPSYYQXDVXWNBB-UHFFFAOYSA-N','COc1ccc(-c2cc3cc(OC)c(OC)cc3c(-c3ccccc3)n2)cc1OC',NULL),
	(202062,0,0,NULL,'Consistent with Molecular Formula','C19H17BrO6',421.2437,NULL,'21AB6194258CB055-FICuS-01-3F','21AB6194258CB055-FICTS-01-1E','21AB6194258CB055-uuuuu-01-EE','InChI=1S/C19H17BrO6/c1-22-14-6-5-10-17(21)12(9-26-18(10)19(14)25-4)11-7-15(23-2)16(24-3)8-13(11)20/h5-9H,1-4H3','InChIKey=MRZDSLCVVMQMHP-UHFFFAOYSA-N','COc1cc(Br)c(-c2coc3c(OC)c(OC)ccc3c2=O)cc1OC',NULL),
	(202063,0,0,NULL,'Consistent with Molecular Formula','C4H7N3O',113.1188,NULL,'7D69EAEBBFD8A231-FICuS-01-99','7D69EAEBBFD8A231-FICTS-01-78','7D69EAEBBFD8A231-uuuuu-01-48','InChI=1S/C4H7N3O/c1-8-3-4-2-5-7-6-4/h2H,3H2,1H3,(H,5,6,7)','InChIKey=ZBKSMRSTJZXXJG-UHFFFAOYSA-N','COCc1cnn[nH]1',NULL),
	(202064,0,0,NULL,'Consistent with Molecular Formula','C5H9N3O',127.1456,NULL,'E017891209C90F92-FICuS-01-3E','3938486D8BA0182F-FICTS-01-2F','E017891209C90F92-uuuuu-01-ED','InChI=1S/C5H9N3O/c1-2-9-4-5-3-6-8-7-5/h3H,2,4H2,1H3,(H,6,7,8)','InChIKey=ZVLQPGIJGVEITJ-UHFFFAOYSA-N','CCOCc1cnn[nH]1',NULL),
	(202065,0,0,NULL,'Consistent with Molecular Formula','C6H11N3O',141.1724,NULL,'E48CAE1F63905F17-FICuS-01-6D','9274B57E71AB7E86-FICTS-01-44','E48CAE1F63905F17-uuuuu-01-1C','InChI=1S/C6H11N3O/c1-2-3-10-5-6-4-7-9-8-6/h4H,2-3,5H2,1H3,(H,7,8,9)','InChIKey=HEHMMWZUVDHFDI-UHFFFAOYSA-N','CCCOCc1cnn[nH]1',NULL),
	(202066,0,0,NULL,'Consistent with Molecular Formula','C6H11N3O',141.1724,NULL,'C3EC9ACF650BC657-FICuS-01-8A','78FFC977E3901300-FICTS-01-30','C3EC9ACF650BC657-uuuuu-01-39','InChI=1S/C6H11N3O/c1-5(2)10-4-6-3-7-9-8-6/h3,5H,4H2,1-2H3,(H,7,8,9)','InChIKey=KMHLXUFEHVQBIN-UHFFFAOYSA-N','CC(C)OCc1cnn[nH]1',NULL),
	(202067,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'56572C29B1364602-FICuS-01-26','56572C29B1364602-FICTS-01-05','56572C29B1364602-uuuuu-01-D5','InChI=1S/C9H9N3O/c1-2-4-9(5-3-1)13-7-8-6-10-12-11-8/h1-6H,7H2,(H,10,11,12)','InChIKey=STOJQXZAEPQXKC-UHFFFAOYSA-N','c1ccc(OCc2cnn[nH]2)cc1',NULL),
	(202068,0,0,NULL,'Consistent with Molecular Formula','C3H4N6',124.1048,NULL,'C5A753CD5193BF15-FICuS-01-66','2777EB37824A1B5F-FICTS-01-3B','C5A753CD5193BF15-uuuuu-01-15','InChI=1S/C3H4N6/c4-8-5-1-3-2-6-9-7-3/h2H,1H2,(H,6,7,9)','InChIKey=KQBQJKUOKWVLBJ-UHFFFAOYSA-N','[N-]=[N+]=NCc1cnn[nH]1',NULL),
	(202069,0,0,NULL,'Consistent with Molecular Formula','C11H22OSi',198.3802,NULL,'4ADD0835D7F379C5-FICuS-01-70','4ADD0835D7F379C5-FICTS-01-4F','4ADD0835D7F379C5-uuuuu-01-1F','InChI=1S/C11H22OSi/c1-8-10(9-2)12-13(6,7)11(3,4)5/h8-10H,1-2H2,3-7H3','InChIKey=HTYKCIDTKLRAHV-UHFFFAOYSA-N','C=CC(C=C)O[Si](C)(C)C(C)(C)C',NULL),
	(202070,0,0,NULL,'Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'D240E9B56259BB85-FICuS-01-5D','D240E9B56259BB85-FICTS-01-3C','D240E9B56259BB85-uuuuu-01-0C','InChI=1S/C14H16O5/c1-14(18-6-7-19-14)5-4-11(15)10-2-3-12-13(8-10)17-9-16-12/h2-3,8H,4-7,9H2,1H3','InChIKey=ZWYLRPGPJIWXIR-UHFFFAOYSA-N','CC1(CCC(=O)c2ccc3c(c2)OCO3)OCCO1',NULL),
	(202071,0,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,NULL,'B858EF8AA06A1FAF-FICuS-01-98','B858EF8AA06A1FAF-FICTS-01-77','B858EF8AA06A1FAF-uuuuu-01-47','InChI=1S/C15H20O5/c1-15(19-8-9-20-15)7-6-12(16)11-4-5-13(17-2)14(10-11)18-3/h4-5,10H,6-9H2,1-3H3','InChIKey=VYTNZZRNYZPBTC-UHFFFAOYSA-N','COc1ccc(C(=O)CCC2(C)OCCO2)cc1OC',NULL),
	(202072,3,0,NULL,'Consistent with Molecular Formula','C16H22BrN',308.2605,NULL,'99F75ED4A864F404-FICuS-01-69','99F75ED4A864F404-FICTS-01-48','763380F259F75DB9-uuuuu-01-08','InChI=1S/C16H21N.BrH/c1-2-14-13-8-10-17-9-7-12-5-3-4-6-15(12)16(14,17)11-13;/h3-6,13-14H,2,7-11H2,1H3;1H','InChIKey=PKDDXTFZUURJLT-UHFFFAOYSA-N','Br.CCC1C2CCN3CCc4ccccc4C13C2','1'),
	(202073,0,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'FCB831E43CF8A0B0-FICuS-01-7E','FCB831E43CF8A0B0-FICTS-01-5D','FCB831E43CF8A0B0-uuuuu-01-2D','InChI=1S/C16H17NO/c1-2-15-9-14(18)17-8-7-12-5-3-4-6-13(12)16(17,10-15)11-15/h2-6H,1,7-11H2','InChIKey=BAQQUOVOOLOGEY-UHFFFAOYSA-N','C=CC12CC(=O)N3CCc4ccccc4C3(C1)C2',NULL),
	(202074,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'CE3D12C6D3F6C356-FICuS-01-76','D3E7FC10037B131B-FICTS-01-36','CE3D12C6D3F6C356-uuuuu-01-25','InChI=1S/C12H15NO3/c1-2-16-12(15)10-9-6-4-3-5-8(9)7-13-11(10)14/h7H,2-6H2,1H3,(H,13,14)','InChIKey=PEDZYRCOCXYBFM-UHFFFAOYSA-N','CCOC(=O)c1c2c(c[nH]c1=O)CCCC2',NULL),
	(202075,2,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'CD71AF675FEF796B-FICuS-01-98','CD71AF675FEF796B-FICTS-01-77','CD71AF675FEF796B-uuuuu-01-47','InChI=1S/C18H21NO2/c1-19-10-9-18-8-4-3-5-13(18)16-12(11-15(18)19)6-7-14(21-2)17(16)20/h3-7,15,20H,8-11H2,1-2H3','InChIKey=KTVYKOTWMJKEEW-UHFFFAOYSA-N','COc1ccc2c(c1O)C1=CC=CCC13CCN(C)C3C2','1'),
	(202076,4,0,NULL,'Consistent with Molecular Formula','C18H19BrClNO3',412.71,NULL,'5B7FEA106CDD969E-FICuS-01-90','5B7FEA106CDD969E-FICTS-01-6F','FCAF59042EC644E9-uuuuu-01-2E','InChI=1S/C18H18BrNO3.ClH/c1-20-8-7-17-14-10-3-4-12(22-2)15(14)23-16(17)11(21)5-6-18(17,19)13(20)9-10;/h3-6,13,16H,7-9H2,1-2H3;1H/t13-,16?,17+,18-;/m1./s1','InChIKey=ZUYOJSMLHCZYLV-CJJIHIERSA-N','COc1ccc2c3c1OC1C(=O)C=CC4(Br)C(C2)N(C)CCC314.Cl','1'),
	(202077,2,0,NULL,'Consistent with Molecular Formula','C19H26INO2',427.3244,NULL,'102123572B1019D9-FICuS-01-18','102123572B1019D9-FICTS-01-F7','E589381AABF817D4-uuuuu-01-1F','InChI=1S/C19H25NO2.HI/c1-20(2)11-10-19-9-5-4-6-14(19)15(20)12-13-7-8-16(22-3)18(21)17(13)19;/h6-8,15H,4-5,9-12H2,1-3H3;1H/t15-,19-;/m1./s1','InChIKey=HIHYUHBGFQCTAO-AEFICSSHSA-N','COc1ccc2c(c1O)C13CCCC=C1C(C2)[N+](C)(C)CC3.[I-]','1'),
	(202078,2,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'AAA12B2560F86119-FICuS-01-4B','AAA12B2560F86119-FICTS-01-2A','AAA12B2560F86119-uuuuu-01-FA','InChI=1S/C19H21NO4/c1-11(21)24-18-15(23-2)4-3-12-9-16-19(7-8-20-16)6-5-13(22)10-14(19)17(12)18/h3-4,10,16,20H,5-9H2,1-2H3','InChIKey=ITOZXSNVASSYGQ-UHFFFAOYSA-N','COc1ccc2c(c1OC(C)=O)C1=CC(=O)CCC13CCNC3C2','1'),
	(202079,2,0,NULL,'Consistent with Molecular Formula','C22H26BrNO5',464.3551,NULL,'4E7FD7728F5F5F33-FICuS-01-7B','4E7FD7728F5F5F33-FICTS-01-5A','A1BB09547ECCF68E-uuuuu-01-39','InChI=1S/C22H25NO5.BrH/c1-13(24)27-16-7-8-22-9-10-23(3)19(22)11-15-5-6-18(26-4)21(28-14(2)25)20(15)17(22)12-16;/h5-7,12,19H,8-11H2,1-4H3;1H','InChIKey=SLIYBEXARXIYOF-UHFFFAOYSA-N','Br.COc1ccc2c(c1OC(C)=O)C1=CC(OC(C)=O)=CCC13CCN(C)C3C2','1'),
	(202080,4,0,NULL,'Consistent with Molecular Formula','C20H24BrNO4',422.3179,NULL,'1A6240BEEABED9F6-FICuS-01-92','1A6240BEEABED9F6-FICTS-01-71','1311EEB6688021F0-uuuuu-01-ED','InChI=1S/C20H24BrNO4/c1-22-10-9-18-15-12-5-6-13(23-2)16(15)26-17(18)20(24-3,25-4)8-7-19(18,21)14(22)11-12/h5-8,14,17H,9-11H2,1-4H3/t14-,17?,18+,19-/m1/s1','InChIKey=JPUROQHLSZPJAN-OGLQFSJHSA-N','COc1ccc2c3c1OC1C(OC)(OC)C=CC4(Br)C(C2)N(C)CCC314','1'),
	(202081,0,0,NULL,'Consistent with Molecular Formula','C20H14O5',334.3276,NULL,'28697F26B9CF5930-FICuS-01-5A','28697F26B9CF5930-FICTS-01-39','28697F26B9CF5930-uuuuu-01-09','InChI=1S/C20H14O5/c1-23-12-5-3-11(4-6-12)15-10-17-18(20(22)25-19(17)21)16-9-13(24-2)7-8-14(15)16/h3-10H,1-2H3','InChIKey=JIMFAGSCHPUYMP-UHFFFAOYSA-N','COc1ccc(-c2cc3c(c4cc(OC)ccc24)C(=O)OC3=O)cc1',NULL),
	(202082,1,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'3CB9A183F06D0507-FICuS-01-51','3CB9A183F06D0507-FICTS-01-30','3CB9A183F06D0507-uuuuu-01-00','InChI=1S/C14H13ClN2O2/c15-6-10(18)7-16-9-4-8-2-1-3-12-13(8)11(5-9)14(19)17-12/h1-5,10,16,18H,6-7H2,(H,17,19)','InChIKey=WTYWMEUECKNSJY-UHFFFAOYSA-N','O=C1Nc2cccc3cc(NCC(O)CCl)cc1c23','1'),
	(202083,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'D755E41B4C7451BA-FICuS-01-63','F291EFDA8A99F7E6-FICTS-01-7B','D755E41B4C7451BA-uuuuu-01-12','InChI=1S/C15H14N2O/c1-12(18)17-15-8-3-2-6-13(15)9-10-14-7-4-5-11-16-14/h2-11H,1H3,(H,17,18)/b10-9+','InChIKey=PVVHGUSCFZDPOO-MDZDMXLPSA-N','CC(=O)Nc1ccccc1/C=C/c1ccccn1','1'),
	(202084,2,0,NULL,'Consistent with Molecular Formula','C21H31NO2',329.4814,NULL,'483C4DF005ABEF25-FICuS-01-71','483C4DF005ABEF25-FICTS-01-50','483C4DF005ABEF25-uuuuu-01-20','InChI=1S/C21H31NO2/c1-23-19-10-8-17(9-11-19)15-20-22-14-6-3-7-18(22)16-21(24-20)12-4-2-5-13-21/h8-11,18,20H,2-7,12-16H2,1H3','InChIKey=FWJSXPCRIJBROV-UHFFFAOYSA-N','COc1ccc(CC2OC3(CCCCC3)CC3CCCCN32)cc1','1'),
	(202085,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O5',298.2544,NULL,'DD72168A993C58C1-FICuS-01-61','DD72168A993C58C1-FICTS-01-40','DD72168A993C58C1-uuuuu-01-10','InChI=1S/C15H10N2O5/c1-22-8-5-10-9-3-2-4-13(17(20)21)14(9)11(15(18)19)6-12(10)16-7-8/h2-7H,1H3,(H,18,19)','InChIKey=UQTQWIJEOXVLEZ-UHFFFAOYSA-N','COc1cnc2cc(C(=O)O)c3c([N+](=O)[O-])cccc3c2c1',NULL),
	(202086,1,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'8F9E2FBC66BD430B-FICuS-01-8B','8F9E2FBC66BD430B-FICTS-01-6A','8F9E2FBC66BD430B-uuuuu-01-3A','InChI=1S/C12H13NO3/c1-16-9-3-2-7-4-8(12(13)15)5-11(14)10(7)6-9/h2-3,6,8H,4-5H2,1H3,(H2,13,15)','InChIKey=IMLYAQLEWHBNQA-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CC(C(N)=O)C2','1'),
	(202087,3,0,NULL,'Consistent with Molecular Formula','C19H25NO',283.4126,NULL,'FFB4E55F68337284-FICuS-01-67','FFB4E55F68337284-FICTS-01-46','C4F547B171F2C8E1-uuuuu-01-17','InChI=1S/C19H25NO/c1-20-11-10-18-7-3-2-4-15(18)17(20)19(8-9-19)14-6-5-13(21)12-16(14)18/h5-6,12,15,17,21H,2-4,7-11H2,1H3/t15-,17-,18+/m0/s1','InChIKey=MSHAUZXLMYNFSQ-RYQLBKOJSA-N','CN1CCC23CCCCC2C1C1(CC1)c1ccc(O)cc13','1'),
	(202088,1,0,NULL,'Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'10B875A5AD3A505F-FICuS-01-5D','10B875A5AD3A505F-FICTS-01-3C','1044D24092B78911-uuuuu-01-D0','InChI=1S/C11H13NO2.ClH/c1-14-9-3-2-7-4-8(12)5-11(13)10(7)6-9;/h2-3,6,8H,4-5,12H2,1H3;1H','InChIKey=VEEABGAKHFEFAZ-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CC(N)C2.Cl','1'),
	(202089,0,1,NULL,'Consistent with Molecular Formula','C17H17N',235.328,NULL,'E98548B125D6636B-FICuS-01-53','E98548B125D6636B-FICTS-01-32','6D1CE8E4C20651C8-uuuuu-01-16','InChI=1S/C17H17N/c1-17(2)12-13-7-3-4-9-15(13)16(17)11-14-8-5-6-10-18-14/h3-11H,12H2,1-2H3/b16-11-','InChIKey=XLBLHMCLOLUFNH-WJDWOHSUSA-N','CC1(C)Cc2ccccc2/C1=C/c1ccccn1','1'),
	(202090,0,1,NULL,'Consistent with Molecular Formula','C22H17NO',311.3824,NULL,'D594BBBCD2D93F74-FICuS-01-8D','D594BBBCD2D93F74-FICTS-01-6C','2BB79FE979D596CD-uuuuu-01-3F','InChI=1S/C22H17NO/c24-22-20(15-17-9-3-1-4-10-17)19-13-7-8-14-21(19)23(22)16-18-11-5-2-6-12-18/h1-15H,16H2/b20-15-','InChIKey=HUWZZKFTIUIIDS-HKWRFOASSA-N','O=C1/C(=C\\c2ccccc2)c2ccccc2N1Cc1ccccc1','1'),
	(202091,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'F43AE064F4C9EF7F-FICuS-01-92','F43AE064F4C9EF7F-FICTS-01-71','F43AE064F4C9EF7F-uuuuu-01-41','InChI=1S/C16H13NO2/c1-2-19-16(18)14-10-15-13(8-5-9-17-15)11-6-3-4-7-12(11)14/h3-10H,2H2,1H3','InChIKey=KKIFEZVSOLDWFH-UHFFFAOYSA-N','CCOC(=O)c1cc2ncccc2c2ccccc12',NULL),
	(202092,0,1,NULL,'Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'18686E8F3C00CCD6-FICuS-01-6D','18686E8F3C00CCD6-FICTS-01-4C','6BC5F93D06F459DC-uuuuu-01-31','InChI=1S/C14H11NO2/c16-14(17)13(11-6-2-1-3-7-11)10-12-8-4-5-9-15-12/h1-10H,(H,16,17)/b13-10-','InChIKey=RYQKVBPYKGBNMP-RAXLEYEMSA-N','O=C(O)/C(=C\\c1ccccn1)c1ccccc1','1'),
	(202093,3,0,NULL,'Consistent with Molecular Formula','C19H28INO',413.3408,NULL,'0EDB3EF2E6203A65-FICuS-01-6E','0EDB3EF2E6203A65-FICTS-01-4D','AB5AFE212BF4748E-uuuuu-01-33','InChI=1S/C18H25NO.CH3I/c1-19-10-9-18-8-4-3-5-16(18)15-7-6-14(20-2)11-13(15)12-17(18)19;1-2/h6-7,11,16-17H,3-5,8-10,12H2,1-2H3;1H3','InChIKey=PRBPXKVQHMZPLI-UHFFFAOYSA-N','CI.COc1ccc2c(c1)CC1N(C)CCC13CCCCC23','1'),
	(202094,0,0,NULL,'Consistent with Molecular Formula','C11H8O4',204.1818,'1,2-Hydroxy-3-naphthoic acid','63DABDED6436CF96-FICuS-01-8F','63DABDED6436CF96-FICTS-01-6E','63DABDED6436CF96-uuuuu-01-3E','InChI=1S/C11H8O4/c12-9-7-4-2-1-3-6(7)5-8(10(9)13)11(14)15/h1-5,12-13H,(H,14,15)','InChIKey=BMHCSEJDJONPSF-UHFFFAOYSA-N','O=C(O)c1cc2ccccc2c(O)c1O',NULL),
	(202095,0,0,NULL,'Consistent with Molecular Formula','C30H32N2O2',452.595,NULL,'2FC8A568C13BD017-FICuS-01-63','2FC8A568C13BD017-FICTS-01-42','2FC8A568C13BD017-uuuuu-01-12','InChI=1S/C30H32N2O2/c1-31(2)24-15-11-21(12-16-24)28(22-13-17-25(18-14-22)32(3)4)19-23-20-29(33-5)30(34-6)27-10-8-7-9-26(23)27/h7-20H,1-6H3','InChIKey=SJDWDKDOVMYBAH-UHFFFAOYSA-N','COc1cc(C=C(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)c2ccccc2c1OC',NULL),
	(202096,4,0,NULL,'Consistent with Molecular Formula','C18H19N3O2',309.367,NULL,'3043CFDDFE069E1C-FICuS-01-85','F599CFC04D63B489-FICTS-01-57','212E61F98D3FB6D9-uuuuu-01-20','InChI=1S/C18H19N3O2/c1-21-5-4-18-11-6-10-8-19-20-15(10)17(18)23-16-13(22)3-2-9(14(16)18)7-12(11)21/h2-3,8,11-12,17,22H,4-7H2,1H3,(H,19,20)/t11-,12+,17?,18-/m0/s1','InChIKey=YQIRCENLRUZGHC-WYBZEITLSA-N','CN1CCC23c4c5ccc(O)c4OC2c2n[nH]cc2CC3C1C5','1'),
	(202097,4,0,NULL,'Consistent with Molecular Formula','C19H22IN3O2',451.3062,NULL,'50180F1380B7FA62-FICuS-01-3F','50180F1380B7FA62-FICTS-01-1E','212E61F98D3FB6D9-uuuuu-01-20','InChI=1S/C18H19N3O2.CH3I/c1-21-5-4-18-11-6-10-8-19-20-15(10)17(18)23-16-13(22)3-2-9(14(16)18)7-12(11)21;1-2/h2-3,8,11-12,17,22H,4-7H2,1H3,(H,19,20);1H3/t11-,12+,17?,18-;/m0./s1','InChIKey=GAHAEXKWGUBIAZ-LHQUCGJUSA-N','CI.CN1CCC23c4c5ccc(O)c4OC2c2n[nH]cc2CC3C1C5','1'),
	(202098,4,0,NULL,'Consistent with Molecular Formula','C20H24IN3O2',465.333,NULL,'10A16A99EB553ED3-FICuS-01-63','11033E620E046D00-FICTS-01-FE','878055482A749FD7-uuuuu-01-FB','InChI=1S/C19H21N3O2.CH3I/c1-22-6-5-19-12-7-11-9-20-21-16(11)18(19)24-17-14(23-2)4-3-10(15(17)19)8-13(12)22;1-2/h3-4,9,12-13,18H,5-8H2,1-2H3,(H,20,21);1H3/t12-,13+,18?,19-;/m0./s1','InChIKey=KJYMCSYDQWCZKA-MMQBSIPWSA-N','CI.COc1ccc2c3c1OC1c4n[nH]cc4CC4C(C2)N(C)CCC314','1'),
	(202099,4,0,NULL,'Consistent with Molecular Formula','C21H23N3O2',349.4316,NULL,'AE6A519B16321FA6-FICuS-01-5F','732CBCBAEF987AB3-FICTS-01-76','D1CB3573DD6B8466-uuuuu-01-1A','InChI=1S/C21H23N3O2/c25-16-4-3-12-8-15-14-7-13-9-22-23-18(13)20-21(14,17(12)19(16)26-20)5-6-24(15)10-11-1-2-11/h3-4,9,11,14-15,20,25H,1-2,5-8,10H2,(H,22,23)/t14-,15+,20?,21-/m0/s1','InChIKey=CUXKILHHPZFMOE-VCTRGTQWSA-N','Oc1ccc2c3c1OC1c4n[nH]cc4CC4C(C2)N(CC2CC2)CCC314','1'),
	(202100,3,0,NULL,'Consistent with Molecular Formula','C21H30INO3',471.3774,NULL,'D3C63C6A05B43235-FICuS-01-4C','D3C63C6A05B43235-FICTS-01-2B','707FACC630F21F83-uuuuu-01-14','InChI=1S/C20H27NO3.CH3I/c1-21-8-7-19-13-20(23-9-10-24-20)6-5-16(19)18(21)11-14-3-4-15(22-2)12-17(14)19;1-2/h3-4,12,16,18H,5-11,13H2,1-2H3;1H3/t16-,18+,19-;/m0./s1','InChIKey=BEBNFRGBMSDMDY-DDBXZWFTSA-N','CI.COc1ccc2c(c1)C13CCN(C)C(C2)C1CCC1(C3)OCCO1','1'),
	(202101,3,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'A1BCB8917420BEE1-FICuS-01-6C','A1BCB8917420BEE1-FICTS-01-4B','1A13ECFBC032C059-uuuuu-01-15','InChI=1S/C17H20N2O3/c1-22-13-4-2-11-8-16-14-5-3-12(20)10-17(14,15(11)9-13)6-7-19(16)18-21/h2,4,9,14,16H,3,5-8,10H2,1H3/t14-,16+,17-/m0/s1','InChIKey=YUPYTFIHKXWUDL-UAGQMJEPSA-N','COc1ccc2c(c1)C13CCN(N=O)C(C2)C1CCC(=O)C3','1'),
	(202102,0,0,NULL,'Consistent with Molecular Formula','C6H4ClN3',153.5707,'4-Chloroimidazo[4,5-c]pyridine','E4955B99CBF11697-FICuS-01-6A','D3EDD03E1F901A08-FICTS-01-4C','E4955B99CBF11697-uuuuu-01-19','InChI=1S/C6H4ClN3/c7-6-5-4(1-2-8-6)9-3-10-5/h1-3H,(H,9,10)','InChIKey=DHJMLXBBZRWBPW-UHFFFAOYSA-N','Clc1nccc2[nH]cnc12',NULL),
	(202103,1,0,NULL,'Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'6952434F5D82CDBE-FICuS-01-6F','6952434F5D82CDBE-FICTS-01-4E','6952434F5D82CDBE-uuuuu-01-1E','InChI=1S/C12H10O3/c1-12(9-5-3-2-4-6-9)10(13)7-8-11(14)15-12/h2-8H,1H3','InChIKey=YHOYJNAKBOGOCW-UHFFFAOYSA-N','CC1(c2ccccc2)OC(=O)C=CC1=O','1'),
	(202104,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O',309.7543,NULL,'2345483289D1FBA7-FICuS-01-4C','D564784624C0BFF6-FICTS-01-3F','2345483289D1FBA7-uuuuu-01-FB','InChI=1S/C17H12ClN3O/c1-10-15-16(13-4-2-3-5-14(13)19-17(15)22)21(20-10)12-8-6-11(18)7-9-12/h2-9H,1H3,(H,19,22)','InChIKey=IJIAUNGJHQRZLW-UHFFFAOYSA-N','Cc1nn(-c2ccc(Cl)cc2)c2c1c(=O)[nH]c1ccccc12',NULL),
	(202105,0,0,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'2E53C4255E1C8230-FICuS-01-3F','2E53C4255E1C8230-FICTS-01-1E','2E53C4255E1C8230-uuuuu-01-EE','InChI=1S/C21H21NO3/c1-3-24-21(23)20-19(15(2)13-22-20)17-9-11-18(12-10-17)25-14-16-7-5-4-6-8-16/h4-13,22H,3,14H2,1-2H3','InChIKey=GCXRLQZNZYWFDZ-UHFFFAOYSA-N','CCOC(=O)c1[nH]cc(C)c1-c1ccc(OCc2ccccc2)cc1',NULL),
	(202106,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ C C O N ]','C14H17NOS',247.3544,NULL,'B26673F60429D120-FICuS-01-33','B26673F60429D120-FICTS-01-12','B26673F60429D120-uuuuu-01-E2','InChI=1S/C14H17NOS/c1-12-9-14(13-7-5-4-6-8-13)11-17(16,10-12)15(2)3/h4-11H,1-3H3','InChIKey=ZAJOGRSGMPYLJP-UHFFFAOYSA-N','CC1=CS(=O)(N(C)C)=CC(c2ccccc2)=C1',NULL),
	(202107,0,0,NULL,'Consistent with Molecular Formula','C17H12N2',244.2952,NULL,'9EF7D72AA2A01B2C-FICuS-01-7C','9EF7D72AA2A01B2C-FICTS-01-5B','9EF7D72AA2A01B2C-uuuuu-01-2B','InChI=1S/C17H12N2/c18-17-15-8-4-2-6-13(15)11-16-14-7-3-1-5-12(14)9-10-19(16)17/h1-11,18H/b18-17+','InChIKey=MJVIRTFFZAHUSX-ISLYRVAYSA-N','N=c1c2ccccc2cc2c3ccccc3ccn12',NULL),
	(202108,1,0,NULL,'Consistent with Molecular Formula','C10H15NO',165.2346,NULL,'F0F4F2414417321E-FICuS-01-3F','F0F4F2414417321E-FICTS-01-1E','F0F4F2414417321E-uuuuu-01-EE','InChI=1S/C10H15NO/c1-10(7-11,8-12)9-5-3-2-4-6-9/h2-6,12H,7-8,11H2,1H3','InChIKey=DBPJVHHWVIXIEJ-UHFFFAOYSA-N','CC(CN)(CO)c1ccccc1','1'),
	(202109,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'0F154610325FF2AB-FICuS-01-49','0F154610325FF2AB-FICTS-01-28','0F154610325FF2AB-uuuuu-01-F8','InChI=1S/C10H14N2O4/c13-7-5-11(6-8-14)9-3-1-2-4-10(9)12(15)16/h1-4,13-14H,5-8H2','InChIKey=RYTPTVAFWZRLJU-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1N(CCO)CCO',NULL),
	(202110,3,0,'63488-00-6','Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'26A1800EBD524D42-FICuS-01-49','26A1800EBD524D42-FICTS-01-28','26A1800EBD524D42-uuuuu-01-F8','InChI=1S/C7H10O4/c8-4-7-6(9)2-1-5(11-7)3-10-7/h1-2,5-6,8-9H,3-4H2','InChIKey=BAGPWUHAADNCIL-UHFFFAOYSA-N','OCC12OCC(C=CC1O)O2','1'),
	(202111,3,1,NULL,'Consistent with Molecular Formula','C21H27ClN2O2',374.9095,NULL,'B7CD1557611F1612-FICuS-01-41','B7CD1557611F1612-FICTS-01-20','AF260291FAAB9F5A-uuuuu-01-30','InChI=1S/C21H26N2O2.ClH/c1-25-16-8-7-15-10-19-17-4-2-3-9-21(17,18(15)11-16)20(22-24)13-23(19)12-14-5-6-14;/h7-8,11,13-14,17,19H,2-6,9-10,12H2,1H3;1H/t17-,19+,21+;/m0./s1','InChIKey=VGSYRGXVYLPLSH-OOEIZZQWSA-N','COc1ccc2c(c1)C13CCCCC1C(C2)[N+](CC1CC1)=C/C3=N\\O.[Cl-]','1'),
	(202112,3,0,NULL,'Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'F5F2E1125EFD5EC4-FICuS-01-88','F5F2E1125EFD5EC4-FICTS-01-67','4A805F13A4DAC0F6-uuuuu-01-1B','InChI=1S/C18H23NO2/c1-19-11-17(20)18-8-4-3-5-14(18)16(19)9-12-6-7-13(21-2)10-15(12)18/h6-7,10,14,16H,3-5,8-9,11H2,1-2H3/t14-,16+,18+/m0/s1','InChIKey=CKRFWODWKVGWNR-YXJHDRRASA-N','COc1ccc2c(c1)C13CCCCC1C(C2)N(C)CC3=O','1'),
	(202113,3,0,NULL,'Consistent with Molecular Formula','C21H30BrNO',392.3781,NULL,'7C2B43E64F9E75CA-FICuS-01-7F','7C2B43E64F9E75CA-FICTS-01-5E','61A857A64863F486-uuuuu-01-F6','InChI=1S/C21H29NO.BrH/c1-23-17-8-7-16-12-20-18-4-2-3-9-21(18,19(16)13-17)10-11-22(20)14-15-5-6-15;/h7-8,13,15,18,20H,2-6,9-12,14H2,1H3;1H/t18?,20-,21-;/m1./s1','InChIKey=OFBDTWJXDHFDIE-YUFXHTHISA-N','Br.COc1ccc2c(c1)C13CCCCC1C(C2)N(CC1CC1)CC3','1'),
	(202114,3,0,NULL,'Consistent with Molecular Formula','C19H26INO2',427.3244,NULL,'AFBBF18AC3C72EAC-FICuS-01-AD','AFBBF18AC3C72EAC-FICTS-01-8C','7FD1DC6D6D9951FC-uuuuu-01-44','InChI=1S/C19H26NO2.HI/c1-20(2)12-18(21)19-9-5-4-6-15(19)17(20)10-13-7-8-14(22-3)11-16(13)19;/h7-8,11,15,17H,4-6,9-10,12H2,1-3H3;1H/q+1;/p-1/t15-,17+,19+;/m0./s1','InChIKey=RNMQLZJCRKHQRQ-JJVPLXBWSA-M','COc1ccc2c(c1)C13CCCCC1C(C2)[N+](C)(C)CC3=O.[I-]','1'),
	(202115,3,1,NULL,'Consistent with Molecular Formula','C18H23ClN2O2',334.8449,NULL,'A1A689A3D7207F27-FICuS-01-58','A1A689A3D7207F27-FICTS-01-37','99CF56804C351865-uuuuu-01-F7','InChI=1S/C18H22N2O2.ClH/c1-20-11-17(19-21)18-8-4-3-5-14(18)16(20)9-12-6-7-13(22-2)10-15(12)18;/h6-7,10-11,14,16H,3-5,8-9H2,1-2H3;1H/t14-,16+,18+;/m0./s1','InChIKey=GJZAQIUFWIUMMP-QUQDROCISA-N','COc1ccc2c(c1)C13CCCCC1C(C2)[N+](C)=C/C3=N\\O.[Cl-]','1'),
	(202116,3,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'68C0D82EFE3672A5-FICuS-01-6E','68C0D82EFE3672A5-FICTS-01-4D','23B08F8D6F0E7ACB-uuuuu-01-35','InChI=1S/C21H25NO3/c1-25-14-7-8-15-17(12-14)21-9-3-2-4-16(21)18(19(15)23)22(11-10-21)20(24)13-5-6-13/h7-8,12-13,16,18H,2-6,9-11H2,1H3/t16-,18-,21+/m0/s1','InChIKey=PUSCFIKGBLNPRU-DJPFJPOOSA-N','COc1ccc2c(c1)C13CCCCC1C(C2=O)N(C(=O)C1CC1)CC3','1'),
	(202117,3,0,NULL,'Consistent with Molecular Formula','C17H24BrNO',338.2867,NULL,'A7FBFAD519A58AAE-FICuS-01-A6','A7FBFAD519A58AAE-FICTS-01-85','C70F7A927E6972FE-uuuuu-01-28','InChI=1S/C17H23NO.BrH/c1-19-13-6-5-12-10-16-14-4-2-3-7-17(14,8-9-18-16)15(12)11-13;/h5-6,11,14,16,18H,2-4,7-10H2,1H3;1H/t14?,16-,17-;/m1./s1','InChIKey=UXNHZXLGRDEWMY-DMZSRLFGSA-N','Br.COc1ccc2c(c1)C13CCCCC1C(C2)NCC3','1'),
	(202118,4,0,NULL,'Consistent with Molecular Formula','C19H27NO2',301.4278,NULL,'85B6F9B300883FA7-FICuS-01-61','85B6F9B300883FA7-FICTS-01-40','2722DA34FF5CDCEE-uuuuu-01-44','InChI=1S/C19H27NO2/c1-18(21)12-20(2)17-10-13-7-8-14(22-3)11-16(13)19(18)9-5-4-6-15(17)19/h7-8,11,15,17,21H,4-6,9-10,12H2,1-3H3/t15-,17+,18?,19+/m0/s1','InChIKey=FGJKCCRPDDSSOD-OVAHHPFNSA-N','COc1ccc2c(c1)C13CCCCC1C(C2)N(C)CC3(C)O','1'),
	(202119,3,0,NULL,'Consistent with Molecular Formula','C20H28BrNO',378.3513,NULL,'830B4E761CC91D6E-FICuS-01-6A','830B4E761CC91D6E-FICTS-01-49','9D142FF9D8DB8140-uuuuu-01-1E','InChI=1S/C20H27NO.BrH/c1-21-12-11-19-8-4-3-5-16(19)18(21)20(9-10-20)15-7-6-14(22-2)13-17(15)19;/h6-7,13,16,18H,3-5,8-12H2,1-2H3;1H/t16-,18-,19+;/m0./s1','InChIKey=LPXUCRPZQOFVNE-QDZDLUNNSA-N','Br.COc1ccc2c(c1)C13CCCCC1C(N(C)CC3)C21CC1','1'),
	(202120,1,0,NULL,'Consistent with Molecular Formula','C19H26BrNO',364.3245,NULL,'A719D0DB2A866243-FICuS-01-53','A719D0DB2A866243-FICTS-01-32','48DD0EFDDB15CBFE-uuuuu-01-65','InChI=1S/C19H25NO.BrH/c1-21-16-8-6-15(7-9-16)19(11-12-19)18-17-5-3-2-4-14(17)10-13-20-18;/h6-9,18,20H,2-5,10-13H2,1H3;1H','InChIKey=ZFFDTYXYNWHFTB-UHFFFAOYSA-N','Br.COc1ccc(C2(C3NCCC4=C3CCCC4)CC2)cc1','1'),
	(202121,1,0,NULL,'Consistent with Molecular Formula','C11H9BrO4',285.0937,NULL,'0A4DEA0AC893571C-FICuS-01-6E','0A4DEA0AC893571C-FICTS-01-4D','0A4DEA0AC893571C-uuuuu-01-1D','InChI=1S/C11H9BrO4/c12-7-1-2-8(13)10-6(7)3-5(11(15)16)4-9(10)14/h1-2,5,13H,3-4H2,(H,15,16)','InChIKey=ZSMZEDKZTKPIIP-UHFFFAOYSA-N','O=C1CC(C(=O)O)Cc2c(Br)ccc(O)c21','1'),
	(202122,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'20BC94FB424C010C-FICuS-01-54','20BC94FB424C010C-FICTS-01-33','20BC94FB424C010C-uuuuu-01-03','InChI=1S/C10H10N2O3/c13-10-3-1-2-7-6-8(12(14)15)4-5-9(7)11-10/h4-6H,1-3H2,(H,11,13)','InChIKey=ASVGSXZZZWXPRE-UHFFFAOYSA-N','O=C1CCCc2cc([N+](=O)[O-])ccc2N1',NULL),
	(202123,2,0,NULL,'Consistent with Molecular Formula','C6H8N4O4',200.1536,NULL,'CD078770166D2484-FICuS-01-3E','59B12311115327F3-FICTS-01-FA','CD078770166D2484-uuuuu-01-ED','InChI=1S/C6H8N4O4/c11-3-1-2(9-6(14)10-3)8-5(13)4(12)7-1/h1-2,7-8,12-13H,(H2,9,10,11,14)','InChIKey=FXIKRYQTALFJDT-UHFFFAOYSA-N','OC1=NC2NC(O)=C(O)NC2C(O)=N1','1'),
	(202124,7,0,NULL,'Consistent with Molecular Formula','C20H21N3O3',351.4042,NULL,'1857143C88F0B1D4-FICuS-01-48','1857143C88F0B1D4-FICTS-01-27','1857143C88F0B1D4-uuuuu-01-F7','InChI=1S/C20H21N3O3/c1-22-14-5-3-2-4-12(14)20(18(22)25)15-6-13-11(7-26-15)16-17(20)19(13,9-24)8-23(16)10-21/h2-5,11,13,15-17,24H,6-9H2,1H3','InChIKey=PFHIZEOQCBBUAK-UHFFFAOYSA-N','CN1C(=O)C2(c3ccccc31)C1CC3C(CO1)C1C2C3(CO)CN1C#N','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(202125,7,0,NULL,'Consistent with Molecular Formula','C22H23N3O4',393.4414,NULL,'B0B26B08A7429A15-FICuS-01-4B','B0B26B08A7429A15-FICTS-01-2A','B0B26B08A7429A15-uuuuu-01-FA','InChI=1S/C22H23N3O4/c1-12(26)29-10-21-9-25(11-23)18-13-8-28-17(7-15(13)21)22(19(18)21)14-5-3-4-6-16(14)24(2)20(22)27/h3-6,13,15,17-19H,7-10H2,1-2H3','InChIKey=SOGKVFGISZZZLF-UHFFFAOYSA-N','CC(=O)OCC12CN(C#N)C3C4COC(CC41)C1(C(=O)N(C)c4ccccc41)C32','1'),
	(202126,7,0,NULL,'Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'0BCA07AE695CD67B-FICuS-01-84','0BCA07AE695CD67B-FICTS-01-63','0BCA07AE695CD67B-uuuuu-01-33','InChI=1S/C20H24N2O3/c1-21-9-19(10-23)13-7-15-20(17(19)16(21)11(13)8-25-15)12-5-3-4-6-14(12)22(2)18(20)24/h3-6,11,13,15-17,23H,7-10H2,1-2H3','InChIKey=OERWDVDRMIESPF-UHFFFAOYSA-N','CN1C(=O)C2(c3ccccc31)C1CC3C(CO1)C1C2C3(CO)CN1C','1'),
	(202127,0,0,NULL,'Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'5EFDC3D742AF66E9-FICuS-01-93','5EFDC3D742AF66E9-FICTS-01-72','5EFDC3D742AF66E9-uuuuu-01-42','InChI=1S/C21H22O4/c1-6-13-12-17(25-7-2)20(23-4)15-10-8-14-9-11-16(22-3)21(24-5)19(14)18(13)15/h6,8-12H,1,7H2,2-5H3','InChIKey=NQBBMYJTWOUVDN-UHFFFAOYSA-N','C=Cc1cc(OCC)c(OC)c2ccc3ccc(OC)c(OC)c3c12',NULL),
	(202128,0,0,NULL,'Consistent with Molecular Formula','C21H26ClNO4',391.8937,NULL,'A2E5B0B054173368-FICuS-01-3D','A2E5B0B054173368-FICTS-01-1C','A21917556B9AEA26-uuuuu-01-05','InChI=1S/C21H25NO4.ClH/c1-5-26-17-12-14(10-11-22-2)18-15(21(17)25-4)8-6-13-7-9-16(24-3)20(23)19(13)18;/h6-9,12,22-23H,5,10-11H2,1-4H3;1H','InChIKey=BCVSJXPGGAAKRZ-UHFFFAOYSA-N','CCOc1cc(CCNC)c2c(ccc3ccc(OC)c(O)c32)c1OC.Cl',NULL),
	(202129,3,0,NULL,'Consistent with Molecular Formula','C18H23NO3',301.3846,NULL,'29B2C06AFB28077C-FICuS-01-63','29B2C06AFB28077C-FICTS-01-42','29B2C06AFB28077C-uuuuu-01-12','InChI=1S/C18H23NO3/c1-19-8-7-18-6-5-12(20)10-13(18)16-11(9-15(18)19)3-4-14(22-2)17(16)21/h3-4,10,12,15,20-21H,5-9H2,1-2H3','InChIKey=PGNPUHARUGRJKV-UHFFFAOYSA-N','COc1ccc2c(c1O)C1=CC(O)CCC13CCN(C)C3C2','1'),
	(202130,2,0,NULL,'Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'E4E80858DB7D021E-FICuS-01-6B','E4E80858DB7D021E-FICTS-01-4A','59952E93BB016D8E-uuuuu-01-11','InChI=1S/C18H23NO2/c1-19-10-9-18-8-4-3-5-13(18)14(19)11-12-6-7-15(21-2)17(20)16(12)18/h5-7,14,20H,3-4,8-11H2,1-2H3/t14-,18-/m1/s1','InChIKey=REASKFPIAQOWDC-RDTXWAMCSA-N','COc1ccc2c(c1O)C13CCCC=C1C(C2)N(C)CC3','1'),
	(202131,0,0,NULL,'Consistent with Molecular Formula','C25H35NO8S',509.6134,NULL,'A4040ED6D20A500B-FICuS-01-4D','A4040ED6D20A500B-FICTS-01-2C','D285BDD219B49077-uuuuu-01-0C','InChI=1S/C24H32NO4.CH4O4S/c1-8-29-20-15-17(13-14-25(2,3)4)21-18(23(20)27-6)11-9-16-10-12-19(26-5)24(28-7)22(16)21;1-5-6(2,3)4/h9-12,15H,8,13-14H2,1-7H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=DBRTWHYKJDTQOD-UHFFFAOYSA-M','CCOc1cc(CC[N+](C)(C)C)c2c(ccc3ccc(OC)c(OC)c32)c1OC.COS(=O)(=O)[O-]',NULL),
	(202132,2,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'8DADB8599ADB2640-FICuS-01-7C','C8449059BA70E266-FICTS-01-2D','B535EA98EC3183AD-uuuuu-01-28','InChI=1S/C18H19NO4/c1-19-6-5-18-9-14(21)13(20)8-11(18)12(19)7-10-3-4-15(23-2)17(22)16(10)18/h3-4,8-9,12,21-22H,5-7H2,1-2H3/t12-,18+/m1/s1','InChIKey=ZWQASBQIJWESEN-XIKOKIGWSA-N','COc1ccc2c(c1O)C13C=C(O)C(=O)C=C1C(C2)N(C)CC3','1'),
	(202133,0,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'16A68E400E8FBD5F-FICuS-01-7A','16A68E400E8FBD5F-FICTS-01-59','16A68E400E8FBD5F-uuuuu-01-29','InChI=1S/C20H20O6/c1-5-26-15-10-13(20(21)22)17-12(18(15)24-3)8-6-11-7-9-14(23-2)19(25-4)16(11)17/h6-10H,5H2,1-4H3,(H,21,22)','InChIKey=HRKRLHFXNCAOAK-UHFFFAOYSA-N','CCOc1cc(C(=O)O)c2c(ccc3ccc(OC)c(OC)c32)c1OC',NULL),
	(202134,0,0,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,NULL,'44FAEE0F074CD3DA-FICuS-01-90','44FAEE0F074CD3DA-FICTS-01-6F','44FAEE0F074CD3DA-uuuuu-01-3F','InChI=1S/C20H20O5/c1-5-25-16-10-13(11-21)17-14(19(16)23-3)8-6-12-7-9-15(22-2)20(24-4)18(12)17/h6-11H,5H2,1-4H3','InChIKey=SYZUCTPMCOIUMC-UHFFFAOYSA-N','CCOc1cc(C=O)c2c(ccc3ccc(OC)c(OC)c32)c1OC',NULL),
	(202135,0,0,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'A39C92C5519531B3-FICuS-01-47','A39C92C5519531B3-FICTS-01-26','A39C92C5519531B3-uuuuu-01-F6','InChI=1S/C19H16O5/c1-4-23-14-9-12-16-11(17(14)22-3)7-5-10-6-8-13(21-2)18(15(10)16)24-19(12)20/h5-9H,4H2,1-3H3','InChIKey=LFEYOTRCBIPGDM-UHFFFAOYSA-N','CCOc1cc2c(=O)oc3c(OC)ccc4ccc(c1OC)c2c43',NULL),
	(202136,0,0,NULL,'Consistent with Molecular Formula','C20H24ClNO4',377.8669,NULL,'0638424213BBEF7D-FICuS-01-52','0638424213BBEF7D-FICTS-01-31','06C4E5A72C363633-uuuuu-01-F2','InChI=1S/C20H23NO4.ClH/c1-4-25-16-11-13(9-10-21-2)17-14(19(16)22)7-5-12-6-8-15(24-3)20(23)18(12)17;/h5-8,11,21-23H,4,9-10H2,1-3H3;1H','InChIKey=HHKHDDZDGGDCCP-UHFFFAOYSA-N','CCOc1cc(CCNC)c2c(ccc3ccc(OC)c(O)c32)c1O.Cl',NULL),
	(202137,4,0,NULL,'Consistent with Molecular Formula','C20H24ClNO4',377.8669,NULL,'BE425DDD2134CF1A-FICuS-01-7A','BE425DDD2134CF1A-FICTS-01-59','F52E8B4586079F79-uuuuu-01-0F','InChI=1S/C20H24ClNO4/c1-22-10-9-18-15-12-5-6-13(23-2)16(15)26-17(18)20(24-3,25-4)8-7-19(18,21)14(22)11-12/h5-8,14,17H,9-11H2,1-4H3/t14-,17?,18+,19?/m1/s1','InChIKey=FWVHIEJCQZBNKP-SIBREGTBSA-N','COc1ccc2c3c1OC1C(OC)(OC)C=CC4(Cl)C(C2)N(C)CCC314','1'),
	(202138,4,0,NULL,'Consistent with Molecular Formula','C23H28BrNO4',462.3825,NULL,'43C0E4EC6B8A9DAC-FICuS-01-94','43C0E4EC6B8A9DAC-FICTS-01-73','F7BB5161CD249D31-uuuuu-01-12','InChI=1S/C23H28BrNO4/c1-26-16-7-6-15-12-17-22(24)8-9-23(27-2,28-3)20-21(22,18(15)19(16)29-20)10-11-25(17)13-14-4-5-14/h6-9,14,17,20H,4-5,10-13H2,1-3H3/t17-,20?,21+,22-/m1/s1','InChIKey=YZTKIGBYJCSXII-GVVUEQADSA-N','COc1ccc2c3c1OC1C(OC)(OC)C=CC4(Br)C(C2)N(CC2CC2)CCC314','1'),
	(202139,4,0,NULL,'Consistent with Molecular Formula','C22H27NO3',353.4602,NULL,'E4ED9F86CC4D2536-FICuS-01-84','E4ED9F86CC4D2536-FICTS-01-63','4FCFB689D7DE9FC1-uuuuu-01-59','InChI=1S/C22H27NO3/c1-24-17-7-5-14-11-16-15-6-8-18(25-2)21-22(15,19(14)20(17)26-21)9-10-23(16)12-13-3-4-13/h5,7-8,13,15-16,21H,3-4,6,9-12H2,1-2H3/t15-,16+,21?,22-/m0/s1','InChIKey=PGGCFCAHJHUUBV-MVGGYSAASA-N','COC1=CCC2C3Cc4ccc(OC)c5c4C2(CCN3CC2CC2)C1O5','1'),
	(202140,5,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'89AF257C91BADB59-FICuS-01-81','89AF257C91BADB59-FICTS-01-60','DCD43BC3B96DD381-uuuuu-01-35','InChI=1S/C17H19NO3/c1-18-7-6-17-10-3-5-13(20)16(17)21-15-12(19)4-2-9(14(15)17)8-11(10)18/h2-5,10-11,13,16,19-20H,6-8H2,1H3/t10-,11+,13?,16?,17-/m0/s1','InChIKey=BQJCRHHNABKAKU-LVZGGSSKSA-N','CN1CCC23c4c5ccc(O)c4OC2C(O)C=CC3C1C5','1'),
	(202141,4,0,NULL,'Consistent with Molecular Formula','C20H24FNO4',361.4123,NULL,'E28EC557A2EB8C38-FICuS-01-7F','E28EC557A2EB8C38-FICTS-01-5E','6D843E110E5DCA87-uuuuu-01-17','InChI=1S/C20H24FNO4/c1-22-10-9-18-15-12-5-6-13(23-2)16(15)26-17(18)20(24-3,25-4)8-7-19(18,21)14(22)11-12/h5-8,14,17H,9-11H2,1-4H3/t14-,17?,18+,19?/m1/s1','InChIKey=PWTQIDPQUQDCFY-SIBREGTBSA-N','COc1ccc2c3c1OC1C(OC)(OC)C=CC4(F)C(C2)N(C)CCC314','1'),
	(202142,1,1,NULL,'Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'37D40F06B556C9DB-FICuS-01-69','37D40F06B556C9DB-FICTS-01-48','37D40F06B556C9DB-uuuuu-01-18','InChI=1S/C10H13N3O4/c1-2-16-8(14)3-7-4-10(5-11,6-17-7)9(15)13-12/h3H,2,4,6,12H2,1H3,(H,13,15)','InChIKey=HINDOSKFACKPJT-UHFFFAOYSA-N','CCOC(=O)/C=C1/CC(C#N)(C(=O)NN)CO1','1'),
	(202143,0,0,NULL,'Consistent with Molecular Formula','C42H46N4O2S2',702.971,NULL,'B3E30F74C6521ED6-FICuS-01-65','B3E30F74C6521ED6-FICTS-01-44','B3E30F74C6521ED6-uuuuu-01-14','InChI=1S/C42H46N4O2S2/c1-27-11-13-33(37-39(47)31-7-3-5-9-35(31)49-41(27)37)43-19-25-45-21-15-29(16-22-45)30-17-23-46(24-18-30)26-20-44-34-14-12-28(2)42-38(34)40(48)32-8-4-6-10-36(32)50-42/h3-14,29-30,43-44H,15-26H2,1-2H3','InChIKey=GFDUJYKZOSZYSF-UHFFFAOYSA-N','Cc1ccc(NCCN2CCC(C3CCN(CCNc4ccc(C)c5sc6ccccc6c(=O)c45)CC3)CC2)c2c(=O)c3ccccc3sc12',NULL),
	(202144,0,0,NULL,'Consistent with Molecular Formula','C40H42N4O2S2',674.9174,NULL,'505EB579444FC780-FICuS-01-51','505EB579444FC780-FICTS-01-30','505EB579444FC780-uuuuu-01-00','InChI=1S/C40H42N4O2S2/c45-39-29-7-1-3-11-33(29)47-35-13-5-9-31(37(35)39)41-19-25-43-21-15-27(16-22-43)28-17-23-44(24-18-28)26-20-42-32-10-6-14-36-38(32)40(46)30-8-2-4-12-34(30)48-36/h1-14,27-28,41-42H,15-26H2','InChIKey=ORKIQCXEGAPTSX-UHFFFAOYSA-N','O=c1c2ccccc2sc2cccc(NCCN3CCC(C4CCN(CCNc5cccc6sc7ccccc7c(=O)c56)CC4)CC3)c12',NULL),
	(202145,0,0,NULL,'Consistent with Molecular Formula','C36H36N4O2S2',620.826,NULL,'CB389C27BEF135B5-FICuS-01-79','CB389C27BEF135B5-FICTS-01-58','CB389C27BEF135B5-uuuuu-01-28','InChI=1S/C36H36N4O2S2/c1-23-11-13-27(31-33(41)25-7-3-5-9-29(25)43-35(23)31)37-15-17-39-19-21-40(22-20-39)18-16-38-28-14-12-24(2)36-32(28)34(42)26-8-4-6-10-30(26)44-36/h3-14,37-38H,15-22H2,1-2H3','InChIKey=CLJDVBCKVWBDHT-UHFFFAOYSA-N','Cc1ccc(NCCN2CCN(CCNc3ccc(C)c4sc5ccccc5c(=O)c34)CC2)c2c(=O)c3ccccc3sc12',NULL),
	(202146,8,0,NULL,'Consistent with Molecular Formula','C26H30O7',454.5188,NULL,'3887DCA9B64A768C-FICuS-01-77','3887DCA9B64A768C-FICTS-01-56','76B9D11B14D423C5-uuuuu-01-00','InChI=1S/C26H30O7/c1-22(2)16-12-17(27)25(5)15(23(16,3)9-7-18(28)32-22)6-10-24(4)19(14-8-11-30-13-14)31-21(29)20-26(24,25)33-20/h7-9,11,13,15-16,19-20H,6,10,12H2,1-5H3/t15?,16?,19?,20-,23-,24?,25?,26-/m1/s1','InChIKey=MAYJEFRPIKEYBL-AIFVZEKBSA-N','CC1(C)OC(=O)C=CC2(C)C1CC(=O)C1(C)C2CCC2(C)C(c3ccoc3)OC(=O)C3OC321','1'),
	(202147,8,0,NULL,'Consistent with Molecular Formula','C26H30O7',454.5188,NULL,'3887DCA9B64A768C-FICuS-01-77','3887DCA9B64A768C-FICTS-01-56','76B9D11B14D423C5-uuuuu-01-00','InChI=1S/C26H30O7/c1-22(2)16-12-17(27)25(5)15(23(16,3)9-7-18(28)32-22)6-10-24(4)19(14-8-11-30-13-14)31-21(29)20-26(24,25)33-20/h7-9,11,13,15-16,19-20H,6,10,12H2,1-5H3/t15?,16?,19?,20-,23-,24?,25?,26-/m1/s1','InChIKey=MAYJEFRPIKEYBL-AIFVZEKBSA-N','CC1(C)OC(=O)C=CC2(C)C1CC(=O)C1(C)C2CCC2(C)C(c3ccoc3)OC(=O)C3OC321','1'),
	(202148,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'20D3E7345825B797-FICuS-01-40','20D3E7345825B797-FICTS-01-1F','20D3E7345825B797-uuuuu-01-EF','InChI=1S/C15H17N3O2/c1-15(2,20)13-9-12-14(18(13)7-8-19)17-11-6-4-3-5-10(11)16-12/h3-6,9,19-20H,7-8H2,1-2H3','InChIKey=GQWDPJANHOAMKW-UHFFFAOYSA-N','CC(C)(O)c1cc2nc3ccccc3nc2n1CCO',NULL),
	(202149,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'DA6A5CEC4A3FB9DF-FICuS-01-B6','DA6A5CEC4A3FB9DF-FICTS-01-95','DA6A5CEC4A3FB9DF-uuuuu-01-65','InChI=1S/C14H14N2O2/c1-14(2)12(17-3)8-11-13(18-14)16-10-7-5-4-6-9(10)15-11/h4-8H,1-3H3','InChIKey=BSMIGNQFGZELLO-UHFFFAOYSA-N','COC1=Cc2nc3ccccc3nc2OC1(C)C',NULL),
	(202150,4,0,'74848-77-4','Consistent with Molecular Formula','C11H14O6',242.228,'Kingiside aglucon\n1H,3H-Pyrano[3,4-c]pyran-5-carboxylic acid, 4,4a,8,8a-tetrahydro-8-hydroxy-1-methyl-3-oxo-, methyl ester, [1S-(1.alpha.,4a.beta.,8.beta., 8a.beta.)]-','C571DE48B1B5504A-FICuS-01-60','C571DE48B1B5504A-FICTS-01-3F','E1241802EA514BCC-uuuuu-01-05','InChI=1S/C11H14O6/c1-5-9-6(3-8(12)17-5)7(10(13)15-2)4-16-11(9)14/h4-6,9,11,14H,3H2,1-2H3/t5?,6-,9-,11-/m1/s1','InChIKey=COZKAJSKOQAWLF-LXHDUDQSSA-N','COC(=O)C1=COC(O)C2C(C)OC(=O)CC12','1'),
	(202151,1,0,NULL,'Consistent with Molecular Formula','C6H12ClN3O',177.6333,'DL-Histidinol Dihydrochloride','F49FA01A9F7ECDE0-FICuS-01-9A','F49FA01A9F7ECDE0-FICTS-01-79','F46307FFA0F314AE-uuuuu-01-21','InChI=1S/C6H11N3O.ClH/c7-5(3-10)1-6-2-8-4-9-6;/h2,4-5,10H,1,3,7H2,(H,8,9);1H','InChIKey=IQIDPEXUQGHICQ-UHFFFAOYSA-N','Cl.NC(CO)Cc1c[nH]cn1','1'),
	(202152,5,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O9S',468.9055,'Chloroethylaminocarbonyl-2-acetamido-3,4,6-tri-O-acetyl- 2-deoxy-1-thio-.beta.-D-glucopyranoside','16952C2CEA0169CB-FICuS-01-61','16952C2CEA0169CB-FICTS-01-40','16952C2CEA0169CB-uuuuu-01-10','InChI=1S/C17H25ClN2O9S/c1-8(21)20-13-15(28-11(4)24)14(27-10(3)23)12(7-26-9(2)22)29-16(13)30-17(25)19-6-5-18/h12-16H,5-7H2,1-4H3,(H,19,25)(H,20,21)','InChIKey=CNGPIUAVKJEUAS-UHFFFAOYSA-N','CC(=O)NC1C(SC(=O)NCCCl)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(202153,0,0,NULL,'Consistent with Molecular Formula','C7H6ClN3S2',231.7175,NULL,'60048006AD64622F-FICuS-01-2E','60048006AD64622F-FICTS-01-0D','60048006AD64622F-uuuuu-01-DD','InChI=1S/C7H6ClN3S2/c1-2-12-7-11-4-5(8)9-3-10-6(4)13-7/h3H,2H2,1H3','InChIKey=IESTUNVKJTWNAY-UHFFFAOYSA-N','CCSc1nc2c(Cl)ncnc2s1',NULL),
	(202154,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN4S2',322.8297,NULL,'A3A20CC3FEFF1565-FICuS-01-7F','A3A20CC3FEFF1565-FICTS-01-5E','A3A20CC3FEFF1565-uuuuu-01-2E','InChI=1S/C13H11ClN4S2/c1-2-19-13-18-10-11(15-7-16-12(10)20-13)17-9-5-3-8(14)4-6-9/h3-7H,2H2,1H3,(H,15,16,17)','InChIKey=NCXRLOCPRWSOBT-UHFFFAOYSA-N','CCSc1nc2c(Nc3ccc(Cl)cc3)ncnc2s1',NULL),
	(202155,0,0,NULL,'Consistent with Molecular Formula','C11H6ClN3O2S',279.7003,NULL,'CAFD352A80A44B7A-FICuS-01-7B','CAFD352A80A44B7A-FICTS-01-5A','CAFD352A80A44B7A-uuuuu-01-2A','InChI=1S/C11H6ClN3O2S/c12-6-1-3-7(4-2-6)15-10(16)8-9(14-11(15)17)18-5-13-8/h1-5H,(H,14,17)','InChIKey=SIOUIYJNQPPMMO-UHFFFAOYSA-N','O=c1[nH]c2scnc2c(=O)n1-c1ccc(Cl)cc1',NULL),
	(202156,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O3S',275.2814,NULL,'6317A08697F65D3F-FICuS-01-55','6317A08697F65D3F-FICTS-01-34','6317A08697F65D3F-uuuuu-01-04','InChI=1S/C12H9N3O3S/c1-18-8-4-2-7(3-5-8)15-11(16)9-10(14-12(15)17)19-6-13-9/h2-6H,1H3,(H,14,17)','InChIKey=OLGBWEFXQWCUBS-UHFFFAOYSA-N','COc1ccc(-n2c(=O)[nH]c3scnc3c2=O)cc1',NULL),
	(202157,0,0,NULL,'Consistent with Molecular Formula','C10H7N5S2',261.3188,NULL,'21782E6E3F4B8E90-FICuS-01-60','21782E6E3F4B8E90-FICTS-01-3F','21782E6E3F4B8E90-uuuuu-01-0F','InChI=1S/C10H7N5S2/c1-2-16-10-15-8-7(6(3-11)4-12)13-5-14-9(8)17-10/h5-6H,2H2,1H3','InChIKey=GXXGXKZTGMMSTP-UHFFFAOYSA-N','CCSc1nc2c(C(C#N)C#N)ncnc2s1',NULL),
	(202158,0,0,NULL,'Consistent with Molecular Formula','C15H12FN3OS2',333.3977,NULL,'CA05252DD950EEF3-FICuS-01-72','CA05252DD950EEF3-FICTS-01-51','CA05252DD950EEF3-uuuuu-01-21','InChI=1S/C15H12FN3OS2/c1-2-21-15-19-13-11(17-8-18-14(13)22-15)7-12(20)9-3-5-10(16)6-4-9/h3-6,8H,2,7H2,1H3','InChIKey=BDYGLBZVRHFKFZ-UHFFFAOYSA-N','CCSc1nc2c(CC(=O)c3ccc(F)cc3)ncnc2s1',NULL),
	(202159,2,1,NULL,'Consistent with Molecular Formula','C27H36O6',456.5778,'Surangin C','6C91BEC8C2E3D2FD-FICuS-01-99','ECE0CB8575F085CE-FICTS-01-6C','6C91BEC8C2E3D2FD-uuuuu-01-48','InChI=1S/C27H36O6/c1-7-17(6)24(30)23-26(32)18(13-12-16(5)11-9-10-15(3)4)25(31)22-19(20(28)8-2)14-21(29)33-27(22)23/h10,12,14,17,20,28,31-32H,7-9,11,13H2,1-6H3/b16-12+','InChIKey=PVNISOOZUQFLJH-FOWTUZBSSA-N','CCC(C)C(=O)c1c(O)c(C/C=C(\\C)CCC=C(C)C)c(O)c2c(C(O)CC)cc(=O)oc12','1'),
	(202160,5,0,NULL,'Consistent with Molecular Formula','C15H21Br2ClO',412.5913,'Deoxyprepacifenol\nSpiro[cyclohexane-1,2\'-[7]oxabicyclo[4.1.0]hept[4]ene], 3,4\'-dibromo-4-chloro-1\',3\',3\',4-tetramethyl-, [1R-[1.alpha.,(1\'S*,6\'R*),3.beta.,4.alpha.]]-','81B538D39D6981E0-FICuS-01-53','81B538D39D6981E0-FICTS-01-32','81B538D39D6981E0-uuuuu-01-02','InChI=1S/C15H21Br2ClO/c1-12(2)9(16)7-11-14(4,19-11)15(12)6-5-13(3,18)10(17)8-15/h7,10-11H,5-6,8H2,1-4H3','InChIKey=LCVJEYNJCXTRIQ-UHFFFAOYSA-N','CC1(Cl)CCC2(CC1Br)C(C)(C)C(Br)=CC1OC12C','1'),
	(202161,3,0,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,'Debromolaurinterol\nPhenol, 2-(1,2-dimethylbicyclo[3.1.0]hex-2-yl)-5-methyl-, [1S-(1.alpha.,2.beta.,5.alpha.)]-\nm-Cresol, 6-(1,2-dimethylbicyclo[3.1.0]hex-2-yl)-, (1S,2R)-(-)-','7771F16B7ABF0891-FICuS-01-5E','7771F16B7ABF0891-FICTS-01-3D','A9C3E9BA08485D3D-uuuuu-01-2B','InChI=1S/C15H20O/c1-10-4-5-12(13(16)8-10)14(2)7-6-11-9-15(11,14)3/h4-5,8,11,16H,6-7,9H2,1-3H3/t11-,14?,15+/m1/s1','InChIKey=XQATUTRQDIODTL-QTWGFKIWSA-N','Cc1ccc(C2(C)CCC3CC32C)c(O)c1','1'),
	(202162,8,0,'55304-01-3','Consistent with Molecular Formula','C15H21Br2ClO3',444.5901,'Prepacifennol epoxide\nSpiro[cyclohexane-1,5\'-[3,8]dioxatricyclo[5.1.0.02,4] octan]-2-ol, 5,7\'-dibromo-4-chloro-4,4\',6\',6\'-tetramethyl-, [1\'R-[1\'.alpha.,2\'.beta.,4\'.beta.,5\'.alpha. (2S*,4S*,5S*), 7\'.alpha.]]-','C7247EC9341EDCFC-FICuS-01-8C','C7247EC9341EDCFC-FICTS-01-6B','C7247EC9341EDCFC-uuuuu-01-3B','InChI=1S/C15H21Br2ClO3/c1-11(2)14(5-7(16)12(3,18)6-8(14)19)13(4)9(20-13)10-15(11,17)21-10/h7-10,19H,5-6H2,1-4H3','InChIKey=AHEAISCIGHPMGI-UHFFFAOYSA-N','CC1(Cl)CC(O)C2(CC1Br)C1(C)OC1C1OC1(Br)C2(C)C','1'),
	(202163,5,0,NULL,'Consistent with Molecular Formula','C15H23Br2ClO',414.6071,NULL,'E8EAF34C9149530F-FICuS-01-6F','E8EAF34C9149530F-FICTS-01-4E','E8EAF34C9149530F-uuuuu-01-1E','InChI=1S/C15H23Br2ClO/c1-9-7-10(19)12(17)13(2,3)15(9)6-5-14(4,18)11(16)8-15/h7,10-12,19H,5-6,8H2,1-4H3','InChIKey=MUWVHMSGCVMDSW-UHFFFAOYSA-N','CC1=CC(O)C(Br)C(C)(C)C12CCC(C)(Cl)C(Br)C2','1'),
	(202164,4,0,NULL,'Consistent with Molecular Formula','C15H23Br2Cl',398.6077,NULL,'7F3EEC8A7D4E775F-FICuS-01-9A','7F3EEC8A7D4E775F-FICTS-01-79','7F3EEC8A7D4E775F-uuuuu-01-49','InChI=1S/C15H23Br2Cl/c1-10-5-6-11(16)13(2,3)15(10)8-7-14(4,18)12(17)9-15/h5,11-12H,6-9H2,1-4H3','InChIKey=ZPXHDWNADVHCRP-UHFFFAOYSA-N','CC1=CCC(Br)C(C)(C)C12CCC(C)(Cl)C(Br)C2','1'),
	(202165,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O',184.197,NULL,'933F5B5964429974-FICuS-01-3E','933F5B5964429974-FICTS-01-1D','933F5B5964429974-uuuuu-01-ED','InChI=1S/C11H8N2O/c12-7-4-6-2-1-3-9-10(6)8(5-7)11(14)13-9/h1-5H,12H2,(H,13,14)','InChIKey=MCVDZIQTLRBPKP-UHFFFAOYSA-N','Nc1cc2c3c(cccc3c1)NC2=O',NULL),
	(202166,3,0,NULL,'Consistent with Molecular Formula','C27H27Br2N3O5',633.3354,NULL,'0C24202E74C69D47-FICuS-01-45','0C24202E74C69D47-FICTS-01-24','0C24202E74C69D47-uuuuu-01-F4','InChI=1S/C27H27Br2N3O5/c1-37-20-7-8-25-22(14-20)21(10-12-30-25)26(33)9-4-17-11-13-31(16-23(17)24(29)15-28)27(34)18-2-5-19(6-3-18)32(35)36/h2-3,5-8,10,12,14,17,23-24H,4,9,11,13,15-16H2,1H3','InChIKey=UMYLTUJNLZHMJS-UHFFFAOYSA-N','COc1ccc2nccc(C(=O)CCC3CCN(C(=O)c4ccc([N+](=O)[O-])cc4)CC3C(Br)CBr)c2c1','1'),
	(202167,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O',184.197,NULL,'058745EAEA68F218-FICuS-01-5F','058745EAEA68F218-FICTS-01-3E','058745EAEA68F218-uuuuu-01-0E','InChI=1S/C11H8N2O/c12-7-4-6-2-1-3-8-10(6)9(5-7)13-11(8)14/h1-5H,12H2,(H,13,14)','InChIKey=SQDSNUNAEXGCBG-UHFFFAOYSA-N','Nc1cc2c3c(cccc3c1)C(=O)N2',NULL),
	(202168,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'8FEEF63614546B80-FICuS-01-62','8FEEF63614546B80-FICTS-01-41','8FEEF63614546B80-uuuuu-01-11','InChI=1S/C19H20N2O3/c1-11(22)21-9-13-7-18-16(15-5-4-6-17(21)19(13)15)8-14(10-20(18)3)24-12(2)23/h4-7,14H,8-10H2,1-3H3','InChIKey=BKOGMZWFXPSCKN-UHFFFAOYSA-N','CC(=O)OC1Cc2c(cc3c4c(cccc24)N(C(C)=O)C3)N(C)C1','1'),
	(202169,0,0,NULL,'Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'402B616B7DCA156F-FICuS-01-5F','402B616B7DCA156F-FICTS-01-3E','402B616B7DCA156F-uuuuu-01-0E','InChI=1S/C15H11NO3/c1-19-9-6-12-10-4-2-3-5-11(10)13(15(17)18)7-14(12)16-8-9/h2-8H,1H3,(H,17,18)','InChIKey=NOEXYMDIPMWNNN-UHFFFAOYSA-N','COc1cnc2cc(C(=O)O)c3ccccc3c2c1',NULL),
	(202170,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'4EFC86AB277A0A48-FICuS-01-78','4EFC86AB277A0A48-FICTS-01-57','4EFC86AB277A0A48-uuuuu-01-27','InChI=1S/C20H22N2O3/c1-4-25-20(24)14-8-16-15-6-5-7-17-19(15)13(11-22(17)12(2)23)9-18(16)21(3)10-14/h5-7,9,14H,4,8,10-11H2,1-3H3','InChIKey=HIFGKEIANTWACZ-UHFFFAOYSA-N','CCOC(=O)C1Cc2c(cc3c4c(cccc24)N(C(C)=O)C3)N(C)C1','1'),
	(202171,3,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'38B903E1EAA90E18-FICuS-01-64','38B903E1EAA90E18-FICTS-01-43','38B903E1EAA90E18-uuuuu-01-13','InChI=1S/C14H19NO/c1-9-12-5-6-15(2)14(9)7-10-3-4-11(16)8-13(10)12/h3-4,8-9,12,14,16H,5-7H2,1-2H3','InChIKey=SVPZRQDNNLAJMW-UHFFFAOYSA-N','CC1C2CCN(C)C1Cc1ccc(O)cc12','1'),
	(202172,2,0,NULL,'Consistent with Molecular Formula','C14H21BrN2O2S',361.2961,NULL,'4704DBB59AB0A947-FICuS-01-64','4704DBB59AB0A947-FICTS-01-43','A8C005936B2300FA-uuuuu-01-F7','InChI=1S/C14H20N2O2S.BrH/c1-16-6-5-11-8-13(16)7-10-3-4-12(9-14(10)11)15-19(2,17)18;/h3-4,9,11,13,15H,5-8H2,1-2H3;1H','InChIKey=HQCXYYWCBQPVSN-UHFFFAOYSA-N','Br.CN1CCC2CC1Cc1ccc(NS(C)(=O)=O)cc12','1'),
	(202173,3,0,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'C2E44D7779AB1CCB-FICuS-01-87','C2E44D7779AB1CCB-FICTS-01-66','C2E44D7779AB1CCB-uuuuu-01-36','InChI=1S/C15H21NO/c1-10-14-8-11-4-5-12(17)9-13(11)15(10,2)6-7-16(14)3/h4-5,9-10,14,17H,6-8H2,1-3H3','InChIKey=YGSVZRIZCHZUHB-UHFFFAOYSA-N','CC1C2Cc3ccc(O)cc3C1(C)CCN2C','1'),
	(202174,1,0,NULL,'Consistent with Molecular Formula','C18H26BrNO',352.3135,NULL,'07F260DC09F8D27A-FICuS-01-68','07F260DC09F8D27A-FICTS-01-47','E836BEFAF86B7BC7-uuuuu-01-53','InChI=1S/C18H25NO.BrH/c1-19-12-11-15-5-3-4-6-17(15)18(19)13-14-7-9-16(20-2)10-8-14;/h7-10,18H,3-6,11-13H2,1-2H3;1H','InChIKey=ONOQGUQAGAQCLQ-UHFFFAOYSA-N','Br.COc1ccc(CC2C3=C(CCCC3)CCN2C)cc1','1'),
	(202175,0,0,NULL,'Consistent with Molecular Formula','C13H9NO3',227.219,NULL,'9CB020D82968E25B-FICuS-01-5A','9CB020D82968E25B-FICTS-01-39','9CB020D82968E25B-uuuuu-01-09','InChI=1S/C13H9NO3/c1-17-9-2-3-10-11(7-9)8(4-5-14)6-12(15)13(10)16/h2-3,6-7H,4H2,1H3','InChIKey=CACNOATZXJJNIL-UHFFFAOYSA-N','COc1ccc2c(c1)C(CC#N)=CC(=O)C2=O',NULL),
	(202176,1,0,NULL,'Consistent with Molecular Formula','C23H17N3O4',399.405,NULL,'3CF9BEE4F3C92FFB-FICuS-01-B1','3CF9BEE4F3C92FFB-FICTS-01-90','3CF9BEE4F3C92FFB-uuuuu-01-60','InChI=1S/C23H17N3O4/c1-3-29-23(28)18(12-24)17-11-21-22(26-20-7-5-4-6-19(20)25-21)15-9-8-14(10-16(15)17)30-13(2)27/h4-11,18H,3H2,1-2H3','InChIKey=QOALZDHAVGVLKD-UHFFFAOYSA-N','CCOC(=O)C(C#N)c1cc2nc3ccccc3nc2c2ccc(OC(C)=O)cc12','1'),
	(202177,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'12680F4ECA8A4ED9-FICuS-01-7A','12680F4ECA8A4ED9-FICTS-01-59','12680F4ECA8A4ED9-uuuuu-01-29','InChI=1S/C17H12N2O/c1-10-8-16-17(12-7-6-11(20)9-13(10)12)19-15-5-3-2-4-14(15)18-16/h2-9,20H,1H3','InChIKey=CLWGYOWVQNSABS-UHFFFAOYSA-N','Cc1cc2nc3ccccc3nc2c2ccc(O)cc12',NULL),
	(202178,1,0,NULL,'Consistent with Molecular Formula','C15H13NO5',287.2714,NULL,'6F6792B37D98FD49-FICuS-01-73','6F6792B37D98FD49-FICTS-01-52','6F6792B37D98FD49-uuuuu-01-22','InChI=1S/C15H13NO5/c1-2-21-15(20)12(7-16)11-6-13(18)14(19)9-4-3-8(17)5-10(9)11/h3-6,12,17-19H,2H2,1H3','InChIKey=QUMJIMVQYOWKKM-UHFFFAOYSA-N','CCOC(=O)C(C#N)c1cc(O)c(O)c2ccc(O)cc12','1'),
	(202179,1,0,NULL,'Consistent with Molecular Formula','C15H11NO5',285.2556,NULL,'AE232E9011440A68-FICuS-01-3B','89A77AC7A00D448D-FICTS-01-4A','AE232E9011440A68-uuuuu-01-EA','InChI=1S/C15H11NO5/c1-2-21-15(20)12(7-16)11-6-13(18)14(19)9-4-3-8(17)5-10(9)11/h3-6,12,17H,2H2,1H3','InChIKey=XAWSQDCNHMEUPJ-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1=CC(=O)C(=O)c2ccc(O)cc21','1'),
	(202180,1,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'3C11B4951D1D66CE-FICuS-01-61','1148C61DD4409FD3-FICTS-01-34','3C11B4951D1D66CE-uuuuu-01-10','InChI=1S/C18H17NO3/c1-10-7-15-17(22)16(21)13-4-3-12(20)8-14(13)18(15,5-6-19)9-11(10)2/h3-4,8,20,22H,5,7,9H2,1-2H3','InChIKey=GQHLHSPUGHYWGX-UHFFFAOYSA-N','CC1=C(C)CC2(CC#N)C(=C(O)C(=O)c3ccc(O)cc32)C1','1'),
	(202181,1,0,NULL,'Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'87848FABBD565DE6-FICuS-01-88','87848FABBD565DE6-FICTS-01-67','87848FABBD565DE6-uuuuu-01-37','InChI=1S/C16H13NO5/c1-3-22-16(20)13(8-17)12-7-14(18)15(19)10-5-4-9(21-2)6-11(10)12/h4-7,13H,3H2,1-2H3','InChIKey=WJOMOINXACWEMA-UHFFFAOYSA-N','CCOC(=O)C(C#N)C1=CC(=O)C(=O)c2ccc(OC)cc21','1'),
	(202182,1,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'5D1A989AC26087A5-FICuS-01-5D','7A62DA3F138788A6-FICTS-01-3E','5D1A989AC26087A5-uuuuu-01-0C','InChI=1S/C16H13NO3/c17-8-7-16-6-2-1-3-12(16)15(20)14(19)11-5-4-10(18)9-13(11)16/h1-2,4-5,9,18,20H,3,6-7H2','InChIKey=QRBGJLBYXBYXTK-UHFFFAOYSA-N','N#CCC12CC=CCC1=C(O)C(=O)c1ccc(O)cc12','1'),
	(202183,1,0,NULL,'Consistent with Molecular Formula','C11H15NO5',241.2432,NULL,'282E4EBD7B51FD7F-FICuS-01-8D','282E4EBD7B51FD7F-FICTS-01-6C','282E4EBD7B51FD7F-uuuuu-01-3C','InChI=1S/C11H15NO5/c1-16-9-3-2-7(11(12)15)4-10(9)17-6-8(14)5-13/h2-4,8,13-14H,5-6H2,1H3,(H2,12,15)','InChIKey=QFWBWBIZLGFVBQ-UHFFFAOYSA-N','COc1ccc(C(N)=O)cc1OCC(O)CO','1'),
	(202184,1,0,NULL,'Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'B97556CC44BFCCD1-FICuS-01-8A','B97556CC44BFCCD1-FICTS-01-69','B97556CC44BFCCD1-uuuuu-01-39','InChI=1S/C10H13NO4/c12-5-3-11-4-6-15-10(14)2-1-8(13)7-9(10)11/h1-2,7,12,14H,3-6H2','InChIKey=UHTNOKOFIALYMI-UHFFFAOYSA-N','O=C1C=CC2(O)OCCN(CCO)C2=C1','1'),
	(202185,0,0,NULL,'Consistent with Molecular Formula','C6H5N5O2',179.1378,NULL,'655ED6ED7FABC6E8-FICuS-01-A5','655ED6ED7FABC6E8-FICTS-01-84','655ED6ED7FABC6E8-uuuuu-01-54','InChI=1S/C6H5N5O2/c7-6-9-11(13)5-3-8-2-1-4(5)10(6)12/h1-3H,(H2,7,9)','InChIKey=BFCNWROUWVVSLR-UHFFFAOYSA-N','Nc1n[n+]([O-])c2cnccc2[n+]1[O-]',NULL),
	(202186,0,0,NULL,'Consistent with Molecular Formula','C5H4N4',120.1134,NULL,'5FEFC5AB1A18548B-FICuS-01-86','439D6F0EE897BAC8-FICTS-01-66','5FEFC5AB1A18548B-uuuuu-01-35','InChI=1S/C5H4N4/c1-2-6-3-5-4(1)7-9-8-5/h1-3H,(H,7,8,9)','InChIKey=ZSYMMINAALNVSH-UHFFFAOYSA-N','c1cc2[nH]nnc2cn1',NULL),
	(202187,0,0,NULL,'Consistent with Molecular Formula','C5H8N4O',140.1444,NULL,'BCC6CE9283C57726-FICuS-01-71','BCC6CE9283C57726-FICTS-01-50','BCC6CE9283C57726-uuuuu-01-20','InChI=1S/C5H8N4O/c1-3-4(2)8-9(10)5(6)7-3/h1-2H3,(H2,6,7)','InChIKey=GIHDAYUXYKCKRN-UHFFFAOYSA-N','Cc1nc(N)[n+]([O-])nc1C',NULL),
	(202188,0,0,NULL,'Consistent with Molecular Formula','C6H4N2O4',168.1086,NULL,'34797FFDEC13FDF1-FICuS-01-92','34797FFDEC13FDF1-FICTS-01-71','34797FFDEC13FDF1-uuuuu-01-41','InChI=1S/C6H4N2O4/c9-5(10)3-1-7-2-8-4(3)6(11)12/h1-2H,(H,9,10)(H,11,12)','InChIKey=HZMKWGOYWYBPRV-UHFFFAOYSA-N','O=C(O)c1cncnc1C(=O)O',NULL),
	(202189,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N2',243.1352,NULL,'E63FC0DE171E686C-FICuS-01-7C','E63FC0DE171E686C-FICTS-01-5B','A229C06E11B7E46E-uuuuu-01-11','InChI=1S/C11H11N2.2ClH/c1-4-8-13(9-5-1)10-11-6-2-3-7-12-11;;/h1-9H,10H2;2*1H/q+1;;/p-1','InChIKey=SSOJMHOHFDDACW-UHFFFAOYSA-M','Cl.[Cl-].c1cc[n+](Cc2ccccn2)cc1',NULL),
	(202190,0,0,NULL,'Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'C3405B7C8AA09673-FICuS-01-55','C3405B7C8AA09673-FICTS-01-34','C3405B7C8AA09673-uuuuu-01-04','InChI=1S/C10H12O5/c1-13-7-4-6(10(12)15-3)5-8(14-2)9(7)11/h4-5,11H,1-3H3','InChIKey=ZMXJAEGJWHJMGX-UHFFFAOYSA-N','COC(=O)c1cc(OC)c(O)c(OC)c1',NULL),
	(202191,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'2A438B3E2CCD56D0-FICuS-01-6E','2A438B3E2CCD56D0-FICTS-01-4D','2A438B3E2CCD56D0-uuuuu-01-1D','InChI=1S/C13H16N2O2/c1-13(2,12(16)17)8-7-11-14-9-5-3-4-6-10(9)15-11/h3-6H,7-8H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=DBJJQAYXVLLRGG-UHFFFAOYSA-N','CC(C)(CCc1nc2ccccc2[nH]1)C(=O)O',NULL),
	(202192,2,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'B154B535DBD6D4E4-FICuS-01-73','B154B535DBD6D4E4-FICTS-01-52','B1A812D0E45B0DAA-uuuuu-01-1F','InChI=1S/C13H17NO2.ClH/c1-15-10-4-2-9-3-5-12-13(11(9)8-10)16-7-6-14-12;/h2,4,8,12-14H,3,5-7H2,1H3;1H','InChIKey=WICOLYXLUGQKHB-UHFFFAOYSA-N','COc1ccc2c(c1)C1OCCNC1CC2.Cl','1'),
	(202193,0,0,NULL,'Consistent with Molecular Formula','C17H13FN2',264.3015,NULL,'4A7B12C51C8D149B-FICuS-01-60','4A7B12C51C8D149B-FICTS-01-3F','4A7B12C51C8D149B-uuuuu-01-0F','InChI=1S/C17H13FN2/c1-9-14-8-19-6-5-12(14)10(2)17-16(9)13-7-11(18)3-4-15(13)20-17/h3-8,20H,1-2H3','InChIKey=OMKRPROPGYRSCA-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1[nH]c1ccc(F)cc12',NULL),
	(202194,0,2,NULL,'Consistent with Molecular Formula','C25H22O7',434.4446,NULL,'442A166FDEF127C0-FICuS-01-61','442A166FDEF127C0-FICTS-01-40','2B3B84D45411280C-uuuuu-01-EB','InChI=1S/C25H22O7/c1-29-18-8-4-16(5-9-18)22(24(26)27)14-20-12-13-21(32-20)15-23(25(28)31-3)17-6-10-19(30-2)11-7-17/h4-15H,1-3H3,(H,26,27)/b22-14+,23-15+','InChIKey=OGFWYCJPPGQYJS-HOFJZWJUSA-N','COC(=O)/C(=C/c1ccc(/C=C(/C(=O)O)c2ccc(OC)cc2)o1)c1ccc(OC)cc1','1'),
	(202195,0,2,NULL,'Consistent with Molecular Formula','C24H20O6',404.4184,NULL,'3464B276F9ECB7D0-FICuS-01-6D','3464B276F9ECB7D0-FICTS-01-4C','BE42DC2329A4A706-uuuuu-01-0D','InChI=1S/C24H20O6/c1-28-18-10-8-17(9-11-18)22(24(27)29-2)15-20-13-12-19(30-20)14-21(23(25)26)16-6-4-3-5-7-16/h3-15H,1-2H3,(H,25,26)/b21-14+,22-15+','InChIKey=KWMMJMXLSWAHAZ-NNFYUIBOSA-N','COC(=O)/C(=C/c1ccc(/C=C(/C(=O)O)c2ccccc2)o1)c1ccc(OC)cc1','1'),
	(202196,0,2,NULL,'Consistent with Molecular Formula','C24H20O6',404.4184,NULL,'21D77391641A9D22-FICuS-01-36','21D77391641A9D22-FICTS-01-15','A914893552E7F431-uuuuu-01-EF','InChI=1S/C24H20O6/c1-28-18-10-8-17(9-11-18)21(23(25)26)14-19-12-13-20(30-19)15-22(24(27)29-2)16-6-4-3-5-7-16/h3-15H,1-2H3,(H,25,26)/b21-14+,22-15+','InChIKey=RCJZGELYXLOSJG-NNFYUIBOSA-N','COC(=O)/C(=C/c1ccc(/C=C(/C(=O)O)c2ccc(OC)cc2)o1)c1ccccc1','1'),
	(202197,0,2,NULL,'Consistent with Molecular Formula','C23H18O5',374.3922,NULL,'91BD98F57C1A140B-FICuS-01-66','91BD98F57C1A140B-FICTS-01-45','D8FF745C66F98B94-uuuuu-01-33','InChI=1S/C23H18O5/c1-27-23(26)21(17-10-6-3-7-11-17)15-19-13-12-18(28-19)14-20(22(24)25)16-8-4-2-5-9-16/h2-15H,1H3,(H,24,25)/b20-14+,21-15+','InChIKey=SRCNIGKGBBTTCH-OZNQKUEASA-N','COC(=O)/C(=C/c1ccc(/C=C(/C(=O)O)c2ccccc2)o1)c1ccccc1','1'),
	(202198,0,2,NULL,'Consistent with Molecular Formula','C24H20O5',388.419,NULL,'5E135FF0E4CA1CDF-FICuS-01-91','5E135FF0E4CA1CDF-FICTS-01-70','ECCD0D2E50A48FFA-uuuuu-01-4F','InChI=1S/C24H20O5/c1-27-23(25)21(17-9-5-3-6-10-17)15-19-13-14-20(29-19)16-22(24(26)28-2)18-11-7-4-8-12-18/h3-16H,1-2H3/b21-15+,22-16+','InChIKey=PWYGENCYNVTQEW-YHARCJFQSA-N','COC(=O)/C(=C/c1ccc(/C=C(/C(=O)OC)c2ccccc2)o1)c1ccccc1','1'),
	(202199,0,2,NULL,'Consistent with Molecular Formula','C22H16O5',360.3654,NULL,'8C6D4A2BEAE7CCC3-FICuS-01-A3','8C6D4A2BEAE7CCC3-FICTS-01-82','235D419D4E24071C-uuuuu-01-F0','InChI=1S/C22H16O5/c23-21(24)19(15-7-3-1-4-8-15)13-17-11-12-18(27-17)14-20(22(25)26)16-9-5-2-6-10-16/h1-14H,(H,23,24)(H,25,26)/b19-13+,20-14+','InChIKey=AEKNQLIFRQXJON-IWGRKNQJSA-N','O=C(O)/C(=C/c1ccc(/C=C(/C(=O)O)c2ccccc2)o1)c1ccccc1','1'),
	(202200,0,0,NULL,'Consistent with Molecular Formula','C26H36N2O2',408.5826,NULL,'7D4FCB969E0EFC22-FICuS-01-90','7D4FCB969E0EFC22-FICTS-01-6F','7D4FCB969E0EFC22-uuuuu-01-3F','InChI=1S/C26H36N2O2/c1-17(2)21-9-7-19(5)23-13-27(15-29-25(21)23)11-12-28-14-24-20(6)8-10-22(18(3)4)26(24)30-16-28/h7-10,17-18H,11-16H2,1-6H3','InChIKey=JAJGLKRXLRNOLE-UHFFFAOYSA-N','Cc1ccc(C(C)C)c2c1CN(CCN1COc3c(C(C)C)ccc(C)c3C1)CO2',NULL),
	(202201,0,0,NULL,'Consistent with Molecular Formula','C27H38N2O2',422.6094,NULL,'3117BB9F134F4720-FICuS-01-41','3117BB9F134F4720-FICTS-01-20','3117BB9F134F4720-uuuuu-01-F0','InChI=1S/C27H38N2O2/c1-18(2)22-10-8-20(5)24-14-28(16-30-26(22)24)12-7-13-29-15-25-21(6)9-11-23(19(3)4)27(25)31-17-29/h8-11,18-19H,7,12-17H2,1-6H3','InChIKey=QRAXRAQQIUWXGX-UHFFFAOYSA-N','Cc1ccc(C(C)C)c2c1CN(CCCN1COc3c(C(C)C)ccc(C)c3C1)CO2',NULL),
	(202202,4,0,NULL,'Consistent with Molecular Formula','C12H16N4O4S2',344.4028,NULL,'E417D81094A20340-FICuS-01-2C','E417D81094A20340-FICTS-01-0B','E417D81094A20340-uuuuu-01-DB','InChI=1S/C12H16N4O4S2/c1-21-10-5-3-13-16(9(5)14-12(15-10)22-2)11-8(19)7(18)6(4-17)20-11/h3,6-8,11,17-19H,4H2,1-2H3','InChIKey=XTEXKWLNEGODCV-UHFFFAOYSA-N','CSc1nc(SC)c2cnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(202203,4,0,NULL,'Consistent with Molecular Formula','C11H16N6O4S',328.3452,NULL,'AD0ABD0BF3DF7CAC-FICuS-01-B6','AD0ABD0BF3DF7CAC-FICTS-01-95','AD0ABD0BF3DF7CAC-uuuuu-01-65','InChI=1S/C11H16N6O4S/c1-22-11-14-8(16-12)4-2-13-17(9(4)15-11)10-7(20)6(19)5(3-18)21-10/h2,5-7,10,18-20H,3,12H2,1H3,(H,14,15,16)','InChIKey=QWWGRZPRSYURKO-UHFFFAOYSA-N','CSc1nc(NN)c2cnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(202204,0,0,NULL,'Consistent with Molecular Formula','C25H25ClN4O2',448.9511,NULL,'E7590314E16EFB92-FICuS-01-5D','E7590314E16EFB92-FICTS-01-3C','E7590314E16EFB92-uuuuu-01-0C','InChI=1S/C25H25ClN4O2/c1-29-8-10-30(11-9-29)25-20(16-4-6-19(26)7-5-16)13-18-12-17-14-22(31-2)23(32-3)15-21(17)27-24(18)28-25/h4-7,12-15H,8-11H2,1-3H3','InChIKey=NNNHQYRPHYGJNI-UHFFFAOYSA-N','COc1cc2cc3cc(-c4ccc(Cl)cc4)c(N4CCN(C)CC4)nc3nc2cc1OC',NULL),
	(202205,0,0,NULL,'Consistent with Molecular Formula','C25H24ClN3O2',433.9365,NULL,'92CB690A1EFC4223-FICuS-01-61','92CB690A1EFC4223-FICTS-01-40','92CB690A1EFC4223-uuuuu-01-10','InChI=1S/C25H24ClN3O2/c1-30-22-14-17-12-18-13-20(16-6-8-19(26)9-7-16)25(29-10-4-3-5-11-29)28-24(18)27-21(17)15-23(22)31-2/h6-9,12-15H,3-5,10-11H2,1-2H3','InChIKey=WHLYYWNIRMUYRZ-UHFFFAOYSA-N','COc1cc2cc3cc(-c4ccc(Cl)cc4)c(N4CCCCC4)nc3nc2cc1OC',NULL),
	(202206,0,0,NULL,'Consistent with Molecular Formula','C24H22ClN3O3',435.9091,NULL,'389D7E22ED27A6DC-FICuS-01-7F','389D7E22ED27A6DC-FICTS-01-5E','389D7E22ED27A6DC-uuuuu-01-2E','InChI=1S/C24H22ClN3O3/c1-29-21-13-16-11-17-12-19(15-3-5-18(25)6-4-15)24(28-7-9-31-10-8-28)27-23(17)26-20(16)14-22(21)30-2/h3-6,11-14H,7-10H2,1-2H3','InChIKey=NGBUUHVYQOBXTO-UHFFFAOYSA-N','COc1cc2cc3cc(-c4ccc(Cl)cc4)c(N4CCOCC4)nc3nc2cc1OC',NULL),
	(202207,0,0,NULL,'Consistent with Molecular Formula','C22H18ClN3O',375.8567,NULL,'6EA9DB7FA17067B5-FICuS-01-7C','6EA9DB7FA17067B5-FICTS-01-5B','6EA9DB7FA17067B5-uuuuu-01-2B','InChI=1S/C22H18ClN3O/c23-18-7-5-15(6-8-18)19-14-17-13-16-3-1-2-4-20(16)24-21(17)25-22(19)26-9-11-27-12-10-26/h1-8,13-14H,9-12H2','InChIKey=KMXMTXCRVINFOX-UHFFFAOYSA-N','Clc1ccc(-c2cc3cc4ccccc4nc3nc2N2CCOCC2)cc1',NULL),
	(202208,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O5',358.3932,NULL,'0395ADA69E4D708F-FICuS-01-6F','F5B9176E006B0189-FICTS-01-29','0395ADA69E4D708F-uuuuu-01-1E','InChI=1S/C19H22N2O5/c1-10-15(18(23)25-4)17(16(11(2)20-10)19(24)26-5)13-6-8-14(9-7-13)21-12(3)22/h6-9,17,20H,1-5H3,(H,21,22)','InChIKey=WSBSYLABTNWVPU-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1c1ccc(NC(C)=O)cc1',NULL),
	(202209,0,0,NULL,'Consistent with Molecular Formula','C20H19N5O4',393.4012,NULL,'E8735448D4D80ED0-FICuS-01-60','3A8791CBBA299D78-FICTS-01-52','E8735448D4D80ED0-uuuuu-01-0F','InChI=1S/C20H19N5O4/c1-10-15(19(26)28-3)17(16(11(2)21-10)20(27)29-4)13-9-12-7-5-6-8-14(12)25-18(13)22-23-24-25/h5-9,17,21H,1-4H3','InChIKey=LFNNCMOAGMVWQU-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1c1cc2ccccc2n2nnnc12',NULL),
	(202210,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O6',451.478,NULL,'77EB5FA1186A5A62-FICuS-01-67','AAEB8406B17C798F-FICTS-01-5C','77EB5FA1186A5A62-uuuuu-01-16','InChI=1S/C24H25N3O6/c1-14-20(23(28)32-3)22(21(15(2)26-14)24(29)33-4)17-10-11-18(19(12-17)27(30)31)25-13-16-8-6-5-7-9-16/h5-12,22,25-26H,13H2,1-4H3','InChIKey=JJVDMHMUIJENGR-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1c1ccc(NCc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(202211,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O6',380.7841,NULL,'E7D467DDDB69B74D-FICuS-01-96','C3F07B66201BEA65-FICTS-01-3D','E7D467DDDB69B74D-uuuuu-01-45','InChI=1S/C17H17ClN2O6/c1-8-13(16(21)25-3)15(14(9(2)19-8)17(22)26-4)10-5-6-11(18)12(7-10)20(23)24/h5-7,15,19H,1-4H3','InChIKey=ABJXFSWUVONHAT-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1c1ccc(Cl)c([N+](=O)[O-])c1',NULL),
	(202212,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O4',386.8341,NULL,'11268318D2CFD8CE-FICuS-01-68','96EA769B149DEB77-FICTS-01-5A','11268318D2CFD8CE-uuuuu-01-17','InChI=1S/C20H19ClN2O4/c1-10-15(19(24)26-3)17(16(11(2)22-10)20(25)27-4)13-9-12-7-5-6-8-14(12)23-18(13)21/h5-9,17,22H,1-4H3','InChIKey=OMMMKSBBPFKASX-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1c1cc2ccccc2nc1Cl',NULL),
	(202213,4,0,NULL,'Consistent with Molecular Formula','C12H16N4O4S2',344.4028,NULL,'E417D81094A20340-FICuS-01-2C','E417D81094A20340-FICTS-01-0B','E417D81094A20340-uuuuu-01-DB','InChI=1S/C12H16N4O4S2/c1-21-10-5-3-13-16(9(5)14-12(15-10)22-2)11-8(19)7(18)6(4-17)20-11/h3,6-8,11,17-19H,4H2,1-2H3','InChIKey=XTEXKWLNEGODCV-UHFFFAOYSA-N','CSc1nc(SC)c2cnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(202214,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4S',313.3306,NULL,'143F325CB08A0887-FICuS-01-44','143F325CB08A0887-FICTS-01-23','143F325CB08A0887-uuuuu-01-F3','InChI=1S/C11H15N5O4S/c1-21-11-14-8(12)4-2-13-16(9(4)15-11)10-7(19)6(18)5(3-17)20-10/h2,5-7,10,17-19H,3H2,1H3,(H2,12,14,15)','InChIKey=RGMKRUSODLPKLC-UHFFFAOYSA-N','CSc1nc(N)c2cnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(202215,4,0,NULL,'Consistent with Molecular Formula','C12H16N4O4S2',344.4028,NULL,'E417D81094A20340-FICuS-01-2C','E417D81094A20340-FICTS-01-0B','E417D81094A20340-uuuuu-01-DB','InChI=1S/C12H16N4O4S2/c1-21-10-5-3-13-16(9(5)14-12(15-10)22-2)11-8(19)7(18)6(4-17)20-11/h3,6-8,11,17-19H,4H2,1-2H3','InChIKey=XTEXKWLNEGODCV-UHFFFAOYSA-N','CSc1nc(SC)c2cnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(202216,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4S',313.3306,NULL,'143F325CB08A0887-FICuS-01-44','143F325CB08A0887-FICTS-01-23','143F325CB08A0887-uuuuu-01-F3','InChI=1S/C11H15N5O4S/c1-21-11-14-8(12)4-2-13-16(9(4)15-11)10-7(19)6(18)5(3-17)20-10/h2,5-7,10,17-19H,3H2,1H3,(H2,12,14,15)','InChIKey=RGMKRUSODLPKLC-UHFFFAOYSA-N','CSc1nc(N)c2cnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(202217,4,0,NULL,'Consistent with Molecular Formula','C14H15N7O6S',409.3758,NULL,'E775314A595267AF-FICuS-01-51','E775314A595267AF-FICTS-01-30','E775314A595267AF-uuuuu-01-00','InChI=1S/C14H15N7O6S/c1-19-5-17-11(21(25)26)14(19)28-12-6-2-18-20(10(6)15-4-16-12)13-9(24)8(23)7(3-22)27-13/h2,4-5,7-9,13,22-24H,3H2,1H3','InChIKey=UGSNFKXBTNHLBN-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ncnc2c1cnn2C1OC(CO)C(O)C1O','1'),
	(202218,3,0,NULL,'Consistent with Molecular Formula','C14H15N7O5S',393.3764,NULL,'0F6311C6B2C7A3AF-FICuS-01-6A','0F6311C6B2C7A3AF-FICTS-01-49','0F6311C6B2C7A3AF-uuuuu-01-19','InChI=1S/C14H15N7O5S/c1-19-5-18-12(21(24)25)14(19)27-13-10-11(15-4-16-13)20(6-17-10)9-2-7(23)8(3-22)26-9/h4-9,22-23H,2-3H2,1H3','InChIKey=GOHXCDJVHOSNJN-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ncnc2c1ncn2C1CC(O)C(CO)O1','1'),
	(202219,10,0,NULL,'Consistent with Molecular Formula','C44H54N4O8',766.9326,'Vinca-type compound','CD197E372F6895BB-FICuS-01-76','CD197E372F6895BB-FICTS-01-55','AAFC1E6A102D4341-uuuuu-01-11','InChI=1S/C44H54N4O8/c1-6-40(52)21-26-22-43(38(50)54-5,34-28(13-17-47(23-26)24-40)27-11-8-9-12-31(27)45-34)30-19-29-32(20-33(30)53-4)46(3)36-42(29)15-18-48-16-10-14-41(7-2,35(42)48)37(49)44(36)39(51)55-25-56-44/h8-12,14,19-20,26,35-37,45,49,52H,6-7,13,15-1','InChIKey=JJKOFRAGANXXBA-KOPZUOMRSA-N','CCC1(O)CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C5(OCOC5=O)C(O)C5(CC)C=CCN6CCC43C65)C2)C1','1'),
	(202220,2,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,'(+-)-3-Benzyloxymethyl-4,5-isopropylidene-2- cyclopentenone (racemic)','4B1950959490DD8E-FICuS-01-55','4B1950959490DD8E-FICTS-01-34','4B1950959490DD8E-uuuuu-01-04','InChI=1S/C16H18O4/c1-16(2)19-14-12(8-13(17)15(14)20-16)10-18-9-11-6-4-3-5-7-11/h3-8,14-15H,9-10H2,1-2H3','InChIKey=IMMAKCSFQZGDHG-UHFFFAOYSA-N','CC1(C)OC2C(=O)C=C(COCc3ccccc3)C2O1','1'),
	(202221,0,0,NULL,'Consistent with Molecular Formula','C25H32O8',460.523,'JAPONICIN A','ED7564FDB7378E2B-FICuS-01-84','916B3A7E29E7B0EF-FICTS-01-5C','ED7564FDB7378E2B-uuuuu-01-33','InChI=1S/C25H32O8/c1-10(2)16(26)14-18(28)12(20(30)24(5,6)22(14)32)9-13-19(29)15(17(27)11(3)4)23(33)25(7,8)21(13)31/h10-11,30-33H,9H2,1-8H3','InChIKey=LQRITHIVKHPBKM-UHFFFAOYSA-N','CC(C)C(=O)C1=C(O)C(C)(C)C(O)=C(CC2=C(O)C(C)(C)C(O)=C(C(=O)C(C)C)C2=O)C1=O',NULL),
	(202222,1,0,NULL,'Consistent with Molecular Formula','C13H19NO2S2',285.4186,NULL,'7D78EB19F2D096A0-FICuS-01-6E','7D78EB19F2D096A0-FICTS-01-4D','7D78EB19F2D096A0-uuuuu-01-1D','InChI=1S/C13H19NO2S2/c1-3-10(9-15)14-13(16)11-7-5-6-8-12(11)18-17-4-2/h5-8,10,15H,3-4,9H2,1-2H3,(H,14,16)','InChIKey=AMBPBVACKMWUDW-UHFFFAOYSA-N','CCSSc1ccccc1C(=O)NC(CC)CO','1'),
	(202223,1,0,NULL,'Consistent with Molecular Formula','C17H18ClNOS2',351.9083,NULL,'74FD029F9D1402E4-FICuS-01-5A','74FD029F9D1402E4-FICTS-01-39','74FD029F9D1402E4-uuuuu-01-09','InChI=1S/C17H18ClNOS2/c1-3-12(2)21-22-16-7-5-4-6-15(16)17(20)19-14-10-8-13(18)9-11-14/h4-12H,3H2,1-2H3,(H,19,20)','InChIKey=JUCSCGFZTSSBTK-UHFFFAOYSA-N','CCC(C)SSc1ccccc1C(=O)Nc1ccc(Cl)cc1','1'),
	(202224,0,0,NULL,'Consistent with Molecular Formula','C16H13NO6',315.2818,NULL,'7A3D80B2F6C859CD-FICuS-01-7E','7A3D80B2F6C859CD-FICTS-01-5D','7A3D80B2F6C859CD-uuuuu-01-2D','InChI=1S/C16H13NO6/c1-8(18)17-10-7-5-4-6-9(10)11-12(15(19)21-2)13(16(20)22-3)23-14(11)17/h4-7H,1-3H3','InChIKey=XFWTVYMWERZXLW-UHFFFAOYSA-N','COC(=O)c1oc2c(c1C(=O)OC)c1ccccc1n2C(C)=O',NULL),
	(202225,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O4',361.3562,NULL,'8EA6548444D62670-FICuS-01-41','8EA6548444D62670-FICTS-01-20','8EA6548444D62670-uuuuu-01-F0','InChI=1S/C20H15N3O4/c1-26-19(24)16-15-13-10-6-7-11-14(13)21-18(15)23(12-8-4-3-5-9-12)22-17(16)20(25)27-2/h3-11H,1-2H3','InChIKey=WOBOCPVSDGWSPM-UHFFFAOYSA-N','COC(=O)c1nn(-c2ccccc2)c2nc3ccccc3c-2c1C(=O)OC',NULL),
	(202226,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3O4',395.8013,NULL,'04CFB2192518210A-FICuS-01-36','04CFB2192518210A-FICTS-01-15','04CFB2192518210A-uuuuu-01-E5','InChI=1S/C20H14ClN3O4/c1-27-19(25)16-15-13-5-3-4-6-14(13)22-18(15)24(23-17(16)20(26)28-2)12-9-7-11(21)8-10-12/h3-10H,1-2H3','InChIKey=VAMPOVWTHRBSPI-UHFFFAOYSA-N','COC(=O)c1nn(-c2ccc(Cl)cc2)c2nc3ccccc3c-2c1C(=O)OC',NULL),
	(202227,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O6',343.2952,NULL,'CE6C3ADEF7F1E252-FICuS-01-97','CE6C3ADEF7F1E252-FICTS-01-76','CE6C3ADEF7F1E252-uuuuu-01-46','InChI=1S/C16H13N3O6/c1-8(20)18-10-7-5-4-6-9(10)13-11(14(21)24-2)12(15(22)25-3)17-19(13)16(18)23/h4-7H,1-3H3','InChIKey=ASDWZHBUILCLOB-UHFFFAOYSA-N','COC(=O)c1nn2c(=O)n(C(C)=O)c3ccccc3c2c1C(=O)OC',NULL),
	(202228,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O2S2',462.5834,NULL,'1D68E5FC082152BB-FICuS-01-63','1D68E5FC082152BB-FICTS-01-42','1D68E5FC082152BB-uuuuu-01-12','InChI=1S/C24H22N4O2S2/c25-23(29)19-9-5-13-27(19)15-17-7-1-3-11-21(17)31-32-22-12-4-2-8-18(22)16-28-14-6-10-20(28)24(26)30/h1-14H,15-16H2,(H2,25,29)(H2,26,30)','InChIKey=JAUILRSUUXTOEP-UHFFFAOYSA-N','NC(=O)c1cccn1Cc1ccccc1SSc1ccccc1Cn1cccc1C(N)=O',NULL),
	(202229,1,0,NULL,'Consistent with Molecular Formula','C12H11NO2S',233.2844,NULL,'B46A189224DCEAD1-FICuS-01-70','B46A189224DCEAD1-FICTS-01-4F','B46A189224DCEAD1-uuuuu-01-1F','InChI=1S/C12H11NO2S/c14-11-8-4-1-2-6-10(8)16-12(15)9-5-3-7-13(9)11/h1-2,4,6,9H,3,5,7H2','InChIKey=SIYXJNJEPWRALG-UHFFFAOYSA-N','O=C1Sc2ccccc2C(=O)N2CCCC12','1'),
	(202230,0,2,NULL,'Consistent with Molecular Formula','C15H19N3O4',305.3328,NULL,'591E0E3FFE01F900-FICuS-01-64','591E0E3FFE01F900-FICTS-01-43','591E0E3FFE01F900-uuuuu-01-13','InChI=1S/C15H19N3O4/c19-16-14(7-8-17-9-11-22-12-10-17)4-1-13-2-5-15(6-3-13)18(20)21/h1-6,19H,7-12H2','InChIKey=NIKBMIRIFUMZFU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C(CCN2CCOCC2)=N/O)cc1','1'),
	(202231,0,2,NULL,'Consistent with Molecular Formula','C16H22IN3O4',447.272,NULL,'8C876470FA409034-FICuS-01-3D','8C876470FA409034-FICTS-01-1C','B45665DDF728FC6C-uuuuu-01-33','InChI=1S/C16H21N3O4.HI/c1-19(10-12-23-13-11-19)9-8-15(17-20)5-2-14-3-6-16(7-4-14)18(21)22;/h2-7H,8-13H2,1H3;1H','InChIKey=HJQYCTVVUQHEAE-UHFFFAOYSA-N','C[N+]1(CCC(/C=C/c2ccc([N+](=O)[O-])cc2)=N\\O)CCOCC1.[I-]','1'),
	(202232,0,2,NULL,'Consistent with Molecular Formula','C14H19N3O4',293.3218,NULL,'27E9F933ED969177-FICuS-01-63','27E9F933ED969177-FICTS-01-42','27E9F933ED969177-uuuuu-01-12','InChI=1S/C14H19N3O4/c18-15-12(8-11-16-9-2-1-3-10-16)4-5-13-6-7-14(21-13)17(19)20/h4-7,18H,1-3,8-11H2','InChIKey=MDPQIDUNVIMHMS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/C(CCN2CCCCC2)=N/O)o1','1'),
	(202233,2,0,NULL,'Consistent with Molecular Formula','C15H18FNO3',279.3105,NULL,'30077D559202360B-FICuS-01-1E','30077D559202360B-FICTS-01-FD','30077D559202360B-uuuuu-01-CD','InChI=1S/C15H18FNO3/c16-13-3-1-11(2-4-13)14-9-12(15(18)20-14)10-17-5-7-19-8-6-17/h1-4,12,14H,5-10H2','InChIKey=NVVNTNPYGSSVPP-UHFFFAOYSA-N','O=C1OC(c2ccc(F)cc2)CC1CN1CCOCC1','1'),
	(202234,1,0,NULL,'Consistent with Molecular Formula','C14H17ClN2O3',296.7529,NULL,'7F5E54376159A035-FICuS-01-3F','7F5E54376159A035-FICTS-01-1E','7F5E54376159A035-uuuuu-01-EE','InChI=1S/C14H17ClN2O3/c15-11-3-1-10(2-4-11)13(18)9-12(14(19)20)17-7-5-16-6-8-17/h1-4,12,16H,5-9H2,(H,19,20)','InChIKey=MJUUDRWLPRSOKH-UHFFFAOYSA-N','O=C(CC(C(=O)O)N1CCNCC1)c1ccc(Cl)cc1','1'),
	(202235,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O',249.2714,NULL,'263F77231C101FB7-FICuS-01-40','552BAB2E64C7819A-FICTS-01-45','263F77231C101FB7-uuuuu-01-EF','InChI=1S/C15H11N3O/c16-8-11-9-4-3-5-10(9)15(19)18-13-7-2-1-6-12(13)17-14(11)18/h1-2,6-7,17H,3-5H2','InChIKey=CEWQDXWTGUGDPR-UHFFFAOYSA-N','N#Cc1c2c(c(=O)n3c1[nH]c1ccccc13)CCC2',NULL),
	(202236,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O',263.2982,NULL,'BA90FE150CB13F04-FICuS-01-67','DE3655176064D7F7-FICTS-01-32','BA90FE150CB13F04-uuuuu-01-16','InChI=1S/C16H13N3O/c17-9-12-10-5-1-2-6-11(10)16(20)19-14-8-4-3-7-13(14)18-15(12)19/h3-4,7-8,18H,1-2,5-6H2','InChIKey=FZCAPZLGWPWEPP-UHFFFAOYSA-N','N#Cc1c2c(c(=O)n3c1[nH]c1ccccc13)CCCC2',NULL),
	(202237,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN3',267.7171,NULL,'1D5F9CDA5E1D10CD-FICuS-01-8F','1D5F9CDA5E1D10CD-FICTS-01-6E','1D5F9CDA5E1D10CD-uuuuu-01-3E','InChI=1S/C15H10ClN3/c16-14-10-5-3-4-9(10)11(8-17)15-18-12-6-1-2-7-13(12)19(14)15/h1-2,6-7H,3-5H2','InChIKey=MXSGGQALLHBBSQ-UHFFFAOYSA-N','N#Cc1c2c(c(Cl)n3c1nc1ccccc13)CCC2',NULL),
	(202238,0,0,NULL,'Consistent with Molecular Formula','C20H20N4',316.4048,NULL,'4D88B1E65AA5715A-FICuS-01-67','4D88B1E65AA5715A-FICTS-01-46','4D88B1E65AA5715A-uuuuu-01-16','InChI=1S/C20H20N4/c21-13-16-14-7-6-8-15(14)20(23-11-4-1-5-12-23)24-18-10-3-2-9-17(18)22-19(16)24/h2-3,9-10H,1,4-8,11-12H2','InChIKey=WBXJMZDZLIIGIP-UHFFFAOYSA-N','N#Cc1c2c(c(N3CCCCC3)n3c1nc1ccccc13)CCC2',NULL),
	(202239,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O',341.4116,NULL,'6B976E282CC69A0C-FICuS-01-6F','6B976E282CC69A0C-FICTS-01-4E','6B976E282CC69A0C-uuuuu-01-1E','InChI=1S/C22H19N3O/c1-3-24-19-11-7-8-12-20(19)25-21(24)18(14-23)15(2)17(22(25)26)13-16-9-5-4-6-10-16/h4-12H,3,13H2,1-2H3','InChIKey=NTKSMGIGYYGYAQ-UHFFFAOYSA-N','CCn1c2ccccc2n2c(=O)c(Cc3ccccc3)c(C)c(C#N)c12',NULL),
	(202240,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O',313.358,NULL,'585E5B49C0685E2F-FICuS-01-65','585E5B49C0685E2F-FICTS-01-44','585E5B49C0685E2F-uuuuu-01-14','InChI=1S/C20H15N3O/c1-2-22-17-10-6-7-11-18(17)23-19(24)12-15(16(13-21)20(22)23)14-8-4-3-5-9-14/h3-12H,2H2,1H3','InChIKey=SXUMYWFHLXYMEE-UHFFFAOYSA-N','CCn1c2ccccc2n2c(=O)cc(-c3ccccc3)c(C#N)c12',NULL),
	(202241,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O',382.464,NULL,'B8C67BEEA58E2EB5-FICuS-01-9E','B8C67BEEA58E2EB5-FICTS-01-7D','B8C67BEEA58E2EB5-uuuuu-01-4D','InChI=1S/C24H22N4O/c1-17-19(15-18-7-3-2-4-8-18)24(27-11-13-29-14-12-27)28-22-10-6-5-9-21(22)26-23(28)20(17)16-25/h2-10H,11-15H2,1H3','InChIKey=IMUPTBYRAYJVIF-UHFFFAOYSA-N','Cc1c(Cc2ccccc2)c(N2CCOCC2)n2c(nc3ccccc32)c1C#N',NULL),
	(202242,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O',292.3396,NULL,'135B07AFEC80EEE8-FICuS-01-87','135B07AFEC80EEE8-FICTS-01-66','135B07AFEC80EEE8-uuuuu-01-36','InChI=1S/C17H16N4O/c1-12-10-16(20-6-8-22-9-7-20)21-15-5-3-2-4-14(15)19-17(21)13(12)11-18/h2-5,10H,6-9H2,1H3','InChIKey=MNTVCSGDKNIFEM-UHFFFAOYSA-N','Cc1cc(N2CCOCC2)n2c(nc3ccccc32)c1C#N',NULL),
	(202243,0,1,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'32613728FCDC628D-FICuS-01-5B','32613728FCDC628D-FICTS-01-3A','0C074AD83F1120DF-uuuuu-01-08','InChI=1S/C13H13NO3/c1-16-10-8-11(15)14-12(10)13(17-2)9-6-4-3-5-7-9/h3-8H,1-2H3,(H,14,15)/b13-12-','InChIKey=IFNUGHUWAVWGDK-SEYXRHQNSA-N','COC1=CC(=O)N/C1=C(\\OC)c1ccccc1','1'),
	(202244,0,1,NULL,'Consistent with Molecular Formula','C13H12BrNO3',310.1467,NULL,'258B9CE0B8410715-FICuS-01-45','258B9CE0B8410715-FICTS-01-24','0DFDFE93F1355B49-uuuuu-01-2E','InChI=1S/C13H12BrNO3/c1-17-11(8-6-4-3-5-7-8)10-12(18-2)9(14)13(16)15-10/h3-7H,1-2H3,(H,15,16)/b11-10-','InChIKey=FJPAOTNNRMGABB-KHPPLWFESA-N','COC1=C(Br)C(=O)N/C1=C(\\OC)c1ccccc1','1'),
	(202245,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5',275.2604,NULL,'0CA63840FF978EDB-FICuS-01-7F','1908BEF670522028-FICTS-01-15','0CA63840FF978EDB-uuuuu-01-2E','InChI=1S/C14H13NO5/c1-19-12-10(8-6-4-3-5-7-8)15-13(17)9(11(12)16)14(18)20-2/h3-7H,1-2H3,(H2,15,16,17)','InChIKey=YOUUQAYSEBNOBG-UHFFFAOYSA-N','COC(=O)c1c(O)c(OC)c(-c2ccccc2)[nH]c1=O',NULL),
	(202246,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'F1D36A901202B4A5-FICuS-01-46','AFD3662EDD256946-FICTS-01-4F','F1D36A901202B4A5-uuuuu-01-F5','InChI=1S/C13H13NO3/c1-16-10-8-11(15)14-12(13(10)17-2)9-6-4-3-5-7-9/h3-8H,1-2H3,(H,14,15)','InChIKey=CSLBHRYRRHMRJU-UHFFFAOYSA-N','COc1cc(=O)[nH]c(-c2ccccc2)c1OC',NULL),
	(202247,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'DE011200371B6F7E-FICuS-01-49','DE011200371B6F7E-FICTS-01-28','5CA25A674C959900-uuuuu-01-FB','InChI=1S/C12H12N2O2S/c13-11(16)9-7-17-12(14-9)10(15)6-8-4-2-1-3-5-8/h1-5,7,10,15H,6H2,(H2,13,16)/t10-/m0/s1','InChIKey=SEVRULJBVPZZLQ-JTQLQIEISA-N','NC(=O)c1csc(C(O)Cc2ccccc2)n1','1'),
	(202248,5,0,NULL,'Consistent with Molecular Formula','C23H29N3O5S',459.5592,NULL,'68B41EB902C0A800-FICuS-01-4A','68B41EB902C0A800-FICTS-01-29','6D31087A2917410F-uuuuu-01-E2','InChI=1S/C23H29N3O5S/c1-5-13(2)18(23(29)30-4)25-20(28)19-14(3)31-21(26-19)16-12-32-22(24-16)17(27)11-15-9-7-6-8-10-15/h6-10,12-14,17-19,27H,5,11H2,1-4H3,(H,25,28)/t13-,14?,17?,18?,19-/m0/s1','InChIKey=YHXNIADCBNGDJB-RRWLXBFVSA-N','CCC(C)C(NC(=O)C1N=C(c2csc(C(O)Cc3ccccc3)n2)OC1C)C(=O)OC','1'),
	(202249,1,0,NULL,'Consistent with Molecular Formula','C6H8N2O2S',172.2014,NULL,'DBA8200562D0926A-FICuS-01-4B','DBA8200562D0926A-FICTS-01-2A','6EF829AEAB448E34-uuuuu-01-2F','InChI=1S/C6H8N2O2S/c1-3(9)6-8-4(2-11-6)5(7)10/h2-3,9H,1H3,(H2,7,10)/t3-/m0/s1','InChIKey=HACFHTFGKGFYDM-VKHMYHEASA-N','CC(O)c1nc(C(N)=O)cs1','1'),
	(202250,1,0,NULL,'Consistent with Molecular Formula','C23H21N3',339.439,NULL,'C6A48B6027579F49-FICuS-01-56','C6A48B6027579F49-FICTS-01-35','C6A48B6027579F49-uuuuu-01-05','InChI=1S/C23H21N3/c1-4-11-19(12-5-1)22-24-26(21-15-8-3-9-16-21)23(17-10-18-25(22)23)20-13-6-2-7-14-20/h1-9,11-16H,10,17-18H2','InChIKey=LNBQCRKRDKNDPA-UHFFFAOYSA-N','c1ccc(C2=NN(c3ccccc3)C3(c4ccccc4)CCCN23)cc1','1'),
	(202251,1,0,NULL,'Consistent with Molecular Formula','C20H23N3',305.4218,NULL,'265EC849B511383B-FICuS-01-4A','265EC849B511383B-FICTS-01-29','265EC849B511383B-uuuuu-01-F9','InChI=1S/C20H23N3/c1-19(2)14-20(3)22(15-19)18(16-10-6-4-7-11-16)21-23(20)17-12-8-5-9-13-17/h4-13H,14-15H2,1-3H3','InChIKey=UTUGBGAZVZXPNP-UHFFFAOYSA-N','CC1(C)CN2C(c3ccccc3)=NN(c3ccccc3)C2(C)C1','1'),
	(202252,1,0,NULL,'Consistent with Molecular Formula','C23H21N3',339.439,NULL,'3E9F5AC88B5A6D41-FICuS-01-7E','3E9F5AC88B5A6D41-FICTS-01-5D','3E9F5AC88B5A6D41-uuuuu-01-2D','InChI=1S/C23H21N3/c1-23-21-15-9-8-10-18(21)16-17-25(23)22(19-11-4-2-5-12-19)24-26(23)20-13-6-3-7-14-20/h2-15H,16-17H2,1H3','InChIKey=XNTDLKHINQJYMR-UHFFFAOYSA-N','CC12c3ccccc3CCN1C(c1ccccc1)=NN2c1ccccc1','1'),
	(202253,1,0,NULL,'Consistent with Molecular Formula','C24H23N3',353.4658,NULL,'FE6966539D91F9F3-FICuS-01-74','FE6966539D91F9F3-FICTS-01-53','FE6966539D91F9F3-uuuuu-01-23','InChI=1S/C24H23N3/c1-23(2)20-16-10-11-17-21(20)26-22(18-12-6-4-7-13-18)25-27(24(23,26)3)19-14-8-5-9-15-19/h4-17H,1-3H3','InChIKey=RPIRGGPVGRSXOP-UHFFFAOYSA-N','CC1(C)c2ccccc2N2C(c3ccccc3)=NN(c3ccccc3)C21C','1'),
	(202254,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O3',256.2202,NULL,'F94CD303CC844E89-FICuS-01-73','F94CD303CC844E89-FICTS-01-52','F94CD303CC844E89-uuuuu-01-22','InChI=1S/C12H8N4O3/c17-16(18)10-7-6-9(11-12(10)15-19-14-11)13-8-4-2-1-3-5-8/h1-7,13H','InChIKey=FPCBQKODIUMKDZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccccc2)c2nonc12',NULL),
	(202255,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O3',270.247,NULL,'46B71360D7BE894D-FICuS-01-5F','46B71360D7BE894D-FICTS-01-3E','46B71360D7BE894D-uuuuu-01-0E','InChI=1S/C13H10N4O3/c1-8-4-2-3-5-9(8)14-10-6-7-11(17(18)19)13-12(10)15-20-16-13/h2-7,14H,1H3','InChIKey=ISVONNYLGIYJIB-UHFFFAOYSA-N','Cc1ccccc1Nc1ccc([N+](=O)[O-])c2nonc12',NULL),
	(202256,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'FF88A669FF0441C2-FICuS-01-73','FF88A669FF0441C2-FICTS-01-52','FF88A669FF0441C2-uuuuu-01-22','InChI=1S/C13H10N4O4/c1-20-9-4-2-8(3-5-9)14-10-6-7-11(17(18)19)13-12(10)15-21-16-13/h2-7,14H,1H3','InChIKey=VPYJTIKECFSHKZ-UHFFFAOYSA-N','COc1ccc(Nc2ccc([N+](=O)[O-])c3nonc23)cc1',NULL),
	(202257,0,0,NULL,'Consistent with Molecular Formula','C12H7ClN4O3',290.6653,NULL,'A9C68FD95F3272EB-FICuS-01-85','A9C68FD95F3272EB-FICTS-01-64','A9C68FD95F3272EB-uuuuu-01-34','InChI=1S/C12H7ClN4O3/c13-7-1-3-8(4-2-7)14-9-5-6-10(17(18)19)12-11(9)15-20-16-12/h1-6,14H','InChIKey=BOAJDMIDSSIIGG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2ccc(Cl)cc2)c2nonc12',NULL),
	(202258,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'CCF6FFBB857840FE-FICuS-01-A4','CCF6FFBB857840FE-FICTS-01-83','CCF6FFBB857840FE-uuuuu-01-53','InChI=1S/C7H8N2O3/c1-2-12-7-3-4-8-5-6(7)9(10)11/h3-5H,2H2,1H3','InChIKey=ABOSMHRLVUWEMT-UHFFFAOYSA-N','CCOc1ccncc1[N+](=O)[O-]',NULL),
	(202259,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'30810444F50D14B7-FICuS-01-2C','30810444F50D14B7-FICTS-01-0B','30810444F50D14B7-uuuuu-01-DB','InChI=1S/C18H17N3O/c1-20(2)17-9-11-18(12-10-17)21(22)19-16-8-7-14-5-3-4-6-15(14)13-16/h3-13H,1-2H3/b21-19+','InChIKey=DITXVDWIAHFPKI-XUTLUUPISA-N','CN(C)c1ccc(/[N+]([O-])=N/c2ccc3ccccc3c2)cc1',NULL),
	(202260,1,0,NULL,'Consistent with Molecular Formula','C28H22NNaO6P',522.4484,'GR 63178A\nBenz[5,6]isoindolo[2,1-b]isoquinoline-8,13-dione, 5,14- dihydro-9-[[hydroxy(phenylmethoxy)phosphinyl]oxy]-14-methyl-, monosodium salt\nPhosphoric acid, mono(phenylmethyl) mono(5,8,13,14-tetrahydro-14-methyl- 8,13-dioxobenz[5,6]isoindolo[2,1-b]isoquinolin-9-yl)ester, sodium salt','F357E808E403F385-FICuS-01-53','F357E808E403F385-FICTS-01-32','78B004078478412D-uuuuu-01-D8','InChI=1S/C28H22NO6P.Na/c1-17-20-11-6-5-10-19(20)14-29-15-22-25(26(17)29)27(30)21-12-7-13-23(24(21)28(22)31)35-36(32,33)34-16-18-8-3-2-4-9-18;/h2-13,15,17H,14,16H2,1H3,(H,32,33);/q;+1','InChIKey=PSOVPQYKBDYKJN-UHFFFAOYSA-N','CC1c2ccccc2Cn2cc3c(c21)C(=O)c1cccc(OP(=O)(O)OCc2ccccc2)c1C3=O.[Na+]','1'),
	(202261,0,4,NULL,'Consistent with Molecular Formula','C29H51NO',429.728,NULL,'3CEDA88DD6522EA8-FICuS-01-8C','3CEDA88DD6522EA8-FICTS-01-6B','67C6A1F734B6854B-uuuuu-01-0D','InChI=1S/C29H51NO/c1-25(2)15-11-18-28(5)21-12-19-26(3)16-9-10-17-27(4)20-13-22-29(6)23-14-24-30(7,8)31/h15-17,21-22H,9-14,18-20,23-24H2,1-8H3/b26-16+,27-17+,28-21+,29-22+','InChIKey=GPJDIHDLTQEECK-GUUMBNHASA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CC/C=C(\\C)CC/C=C(\\C)CCC[N+](C)(C)[O-]','1'),
	(202262,0,0,NULL,'Consistent with Molecular Formula','C22H16N2S',340.4418,'2,5-Thiophenediimine, N,N\',3-triphenyl-','8DA6873AC6CE5762-FICuS-01-72','8DA6873AC6CE5762-FICTS-01-51','8DA6873AC6CE5762-uuuuu-01-21','InChI=1S/C22H16N2S/c1-4-10-17(11-5-1)20-16-21(23-18-12-6-2-7-13-18)25-22(20)24-19-14-8-3-9-15-19/h1-16H/b23-21?,24-22-','InChIKey=ABFGFXFRBPRUDO-ZGYMDQIXSA-N','C1=C(c2ccccc2)/C(=N/c2ccccc2)S/C1=N\\c1ccccc1',NULL),
	(202263,0,1,NULL,'Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'9441AE225F8C82A0-FICuS-01-54','D2C19DE0BE18F614-FICTS-01-53','9441AE225F8C82A0-uuuuu-01-03','InChI=1S/C21H20N2O2/c1-15-13-19(24)23(18-11-7-4-8-12-18)21(25)20(15)16(2)22-14-17-9-5-3-6-10-17/h3-13,22H,14H2,1-2H3/b20-16+','InChIKey=AKSDVQQKVKAQPG-CAPFRKAQSA-N','CC1=CC(=O)N(c2ccccc2)C(=O)/C1=C(\\C)NCc1ccccc1','1'),
	(202264,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'8EA7830FACEAA448-FICuS-01-88','8EA7830FACEAA448-FICTS-01-67','8EA7830FACEAA448-uuuuu-01-37','InChI=1S/C18H12N2O/c1-2-7-14(8-3-1)20-17-12-19-18-15-9-5-4-6-13(15)10-11-16(18)21-17/h1-12H/b20-17-','InChIKey=DECWLZSCUSUSNN-JZJYNLBNSA-N','c1ccc(/N=c2\\cnc3c(ccc4ccccc43)o2)cc1',NULL),
	(202265,2,0,NULL,'Consistent with Molecular Formula','C18H24N2O4',332.3986,NULL,'112B2076B9ABE054-FICuS-01-48','112B2076B9ABE054-FICTS-01-27','EFB7985A350430E7-uuuuu-01-0C','InChI=1S/C18H24N2O4/c1-18(2,3)17-19(4)16(23)13(11-14(21)24-5)20(17)15(22)12-9-7-6-8-10-12/h6-10,13,17H,11H2,1-5H3/t13?,17-/m0/s1','InChIKey=OBPFGQLNAYVLGR-RUINGEJQSA-N','COC(=O)CC1C(=O)N(C)C(C(C)(C)C)N1C(=O)c1ccccc1','1'),
	(202266,2,0,NULL,'Consistent with Molecular Formula','C24H28N2O4',408.4962,NULL,'A20BBE21D841367F-FICuS-01-5D','A20BBE21D841367F-FICTS-01-3C','E0DCC7D0F216E7E7-uuuuu-01-37','InChI=1S/C24H28N2O4/c1-23(2,3)21-25(4)22(30)24(16-19(27)28,15-17-11-7-5-8-12-17)26(21)20(29)18-13-9-6-10-14-18/h5-14,21H,15-16H2,1-4H3,(H,27,28)/t21-,24?/m0/s1','InChIKey=AQUNCVRPVDSEDO-XEGCMXMBSA-N','CN1C(=O)C(CC(=O)O)(Cc2ccccc2)N(C(=O)c2ccccc2)C1C(C)(C)C','1'),
	(202267,3,0,NULL,'Consistent with Molecular Formula','C19H27N3O4',361.44,NULL,'15AA94972B54634A-FICuS-01-47','15AA94972B54634A-FICTS-01-26','A4FF804527C2CFBB-uuuuu-01-33','InChI=1S/C19H27N3O4/c1-13(12-21(25)26)19(5)17(24)20(6)16(18(2,3)4)22(19)15(23)14-10-8-7-9-11-14/h7-11,13,16H,12H2,1-6H3/t13-,16-,19-/m0/s1','InChIKey=HSTBKRKOGRZKLY-AXHNFQJDSA-N','CC(C[N+](=O)[O-])C1(C)C(=O)N(C)C(C(C)(C)C)N1C(=O)c1ccccc1','1'),
	(202268,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O5',292.2908,NULL,'FC45A9993353783D-FICuS-01-59','FC45A9993353783D-FICTS-01-38','2DEFDC7559D9B4CF-uuuuu-01-54','InChI=1S/C14H16N2O5/c1-10-14(13(17)20-2,8-9-16(18)19)15-12(21-10)11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3/t10-,14-/m1/s1','InChIKey=DPLIQOVGJKEOPV-QMTHXVAHSA-N','COC(=O)C1(CC[N+](=O)[O-])N=C(c2ccccc2)OC1C','1'),
	(202269,0,0,NULL,'Consistent with Molecular Formula','C15H10O4S',286.3016,NULL,'8971809F3AE7DFE0-FICuS-01-76','8971809F3AE7DFE0-FICTS-01-55','8971809F3AE7DFE0-uuuuu-01-25','InChI=1S/C15H10O4S/c16-15-14(10-11-6-4-5-9-13(11)19-15)20(17,18)12-7-2-1-3-8-12/h1-10H','InChIKey=BAAOATZUIZTXHO-UHFFFAOYSA-N','O=c1oc2ccccc2cc1S(=O)(=O)c1ccccc1',NULL),
	(202270,0,0,NULL,'Consistent with Molecular Formula','C16H12O4S',300.3284,NULL,'5A51CBADB793E8A4-FICuS-01-84','5A51CBADB793E8A4-FICTS-01-63','5A51CBADB793E8A4-uuuuu-01-33','InChI=1S/C16H12O4S/c1-11-6-8-13(9-7-11)21(18,19)15-10-12-4-2-3-5-14(12)20-16(15)17/h2-10H,1H3','InChIKey=CJDBJWCEWILZLF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2cc3ccccc3oc2=O)cc1',NULL),
	(202271,0,0,NULL,'Consistent with Molecular Formula','C15H9ClO4S',320.7467,NULL,'C268F4D3359FE575-FICuS-01-68','C268F4D3359FE575-FICTS-01-47','C268F4D3359FE575-uuuuu-01-17','InChI=1S/C15H9ClO4S/c16-11-5-7-12(8-6-11)21(18,19)14-9-10-3-1-2-4-13(10)20-15(14)17/h1-9H','InChIKey=JJSFBOWNSBUTMB-UHFFFAOYSA-N','O=c1oc2ccccc2cc1S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(202272,0,0,NULL,'Consistent with Molecular Formula','C16H9NO5',295.2508,NULL,'920E6C13F500F8DD-FICuS-01-65','920E6C13F500F8DD-FICTS-01-44','920E6C13F500F8DD-uuuuu-01-14','InChI=1S/C16H9NO5/c18-15(10-5-7-12(8-6-10)17(20)21)13-9-11-3-1-2-4-14(11)22-16(13)19/h1-9H','InChIKey=UZHUWERFNUBSKH-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)c1cc2ccccc2oc1=O',NULL),
	(202273,0,0,NULL,'Consistent with Molecular Formula','C16H9ClO3',284.6983,NULL,'B3F8921D87C56F00-FICuS-01-5D','B3F8921D87C56F00-FICTS-01-3C','B3F8921D87C56F00-uuuuu-01-0C','InChI=1S/C16H9ClO3/c17-12-7-5-10(6-8-12)15(18)13-9-11-3-1-2-4-14(11)20-16(13)19/h1-9H','InChIKey=YASKNGDARYBNAQ-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1cc2ccccc2oc1=O',NULL),
	(202274,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'D8C5341B99682ED6-FICuS-01-66','D8C5341B99682ED6-FICTS-01-45','D8C5341B99682ED6-uuuuu-01-15','InChI=1S/C16H18N2O4/c19-15(17-5-6-18-7-9-21-10-8-18)13-11-12-3-1-2-4-14(12)22-16(13)20/h1-4,11H,5-10H2,(H,17,19)','InChIKey=PNUUMNMNQPEBBR-UHFFFAOYSA-N','O=C(NCCN1CCOCC1)c1cc2ccccc2oc1=O',NULL),
	(202275,0,0,NULL,'Consistent with Molecular Formula','C18H19N5O',321.381,NULL,'A9BCA45A38381579-FICuS-01-5D','A9BCA45A38381579-FICTS-01-3C','A9BCA45A38381579-uuuuu-01-0C','InChI=1S/C18H19N5O/c24-18(23-17-9-5-4-8-16(17)19-20-23)14-21-10-12-22(13-11-21)15-6-2-1-3-7-15/h1-9H,10-14H2','InChIKey=UQEYTCSPDXUYHW-UHFFFAOYSA-N','O=C(CN1CCN(c2ccccc2)CC1)n1nnc2ccccc21',NULL),
	(202276,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O3',365.3908,NULL,'108DCE66097C316C-FICuS-01-58','108DCE66097C316C-FICTS-01-37','108DCE66097C316C-uuuuu-01-07','InChI=1S/C19H19N5O3/c25-19(22-10-8-21(9-11-22)15-4-2-1-3-5-15)13-23-14-20-17-7-6-16(24(26)27)12-18(17)23/h1-7,12,14H,8-11,13H2','InChIKey=LBZHWTNOJDOVDN-UHFFFAOYSA-N','O=C(Cn1cnc2ccc([N+](=O)[O-])cc21)N1CCN(c2ccccc2)CC1',NULL),
	(202277,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'3F933FA6E7578B6A-FICuS-01-75','3F933FA6E7578B6A-FICTS-01-54','3F933FA6E7578B6A-uuuuu-01-24','InChI=1S/C15H18N4O/c20-15(19-7-6-16-13-19)12-17-8-10-18(11-9-17)14-4-2-1-3-5-14/h1-7,13H,8-12H2','InChIKey=VXMTVDUKDFENOA-UHFFFAOYSA-N','O=C(CN1CCN(c2ccccc2)CC1)n1ccnc1',NULL),
	(202278,0,0,NULL,'Consistent with Molecular Formula','C18H19N5O',321.381,NULL,'46432816B83650D3-FICuS-01-28','46432816B83650D3-FICTS-01-07','46432816B83650D3-uuuuu-01-D7','InChI=1S/C18H19N5O/c24-18(14-23-17-9-5-4-8-16(17)19-20-23)22-12-10-21(11-13-22)15-6-2-1-3-7-15/h1-9H,10-14H2','InChIKey=OPSWPWMKWKTLMS-UHFFFAOYSA-N','O=C(Cn1nnc2ccccc21)N1CCN(c2ccccc2)CC1',NULL),
	(202279,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O3',365.3908,NULL,'27F964C0ADE7172B-FICuS-01-69','27F964C0ADE7172B-FICTS-01-48','27F964C0ADE7172B-uuuuu-01-18','InChI=1S/C19H19N5O3/c25-19(23-14-20-17-7-6-16(24(26)27)12-18(17)23)13-21-8-10-22(11-9-21)15-4-2-1-3-5-15/h1-7,12,14H,8-11,13H2','InChIKey=CGFYTHPFNSQTMN-UHFFFAOYSA-N','O=C(CN1CCN(c2ccccc2)CC1)n1cnc2ccc([N+](=O)[O-])cc21',NULL),
	(202280,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'8BC7E8D2C15029B4-FICuS-01-68','8BC7E8D2C15029B4-FICTS-01-47','8BC7E8D2C15029B4-uuuuu-01-17','InChI=1S/C15H18N4O/c20-15(12-17-7-6-16-13-17)19-10-8-18(9-11-19)14-4-2-1-3-5-14/h1-7,13H,8-12H2','InChIKey=MNFKPSOCCDVYNQ-UHFFFAOYSA-N','O=C(Cn1ccnc1)N1CCN(c2ccccc2)CC1',NULL),
	(202281,0,1,NULL,'Consistent with Molecular Formula','C21H24ClNO2',357.8791,NULL,'D31B603BBE50877D-FICuS-01-62','D31B603BBE50877D-FICTS-01-41','271F807C89384607-uuuuu-01-E5','InChI=1S/C21H23NO2.ClH/c1-22(2)13-14-24-19-11-7-16(8-12-19)15-18-10-9-17-5-3-4-6-20(17)21(18)23;/h3-8,11-12,15H,9-10,13-14H2,1-2H3;1H/b18-15+;','InChIKey=SEOMQRQHXKXTJM-FLNCGGNMSA-N','CN(C)CCOc1ccc(/C=C2\\CCc3ccccc3C2=O)cc1.Cl','1'),
	(202282,0,1,NULL,'Consistent with Molecular Formula','C22H26ClNO3',387.9053,NULL,'1983E47708D2AEC8-FICuS-01-62','1983E47708D2AEC8-FICTS-01-41','29B5FA6E30F59B91-uuuuu-01-1D','InChI=1S/C22H25NO3.ClH/c1-23(2)12-13-26-19-8-4-16(5-9-19)14-18-7-6-17-15-20(25-3)10-11-21(17)22(18)24;/h4-5,8-11,14-15H,6-7,12-13H2,1-3H3;1H/b18-14+;','InChIKey=LHFSEDNRWGYZBL-LSJACRKWSA-N','COc1ccc2c(c1)CC/C(=C\\c1ccc(OCCN(C)C)cc1)C2=O.Cl','1'),
	(202283,0,0,NULL,'Consistent with Molecular Formula','C20H19NO2',305.3756,'7H-Pyrano[2,3-c]acridin-7-one, 3,12-dihydro-3,3,6,12- tetramethyl-','985889754E172C65-FICuS-01-43','985889754E172C65-FICTS-01-22','985889754E172C65-uuuuu-01-F2','InChI=1S/C20H19NO2/c1-12-11-16-14(9-10-20(2,3)23-16)18-17(12)19(22)13-7-5-6-8-15(13)21(18)4/h5-11H,1-4H3','InChIKey=NASAKXKBHSYELP-UHFFFAOYSA-N','Cc1cc2c(c3c1c(=O)c1ccccc1n3C)C=CC(C)(C)O2',NULL),
	(202284,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'A3EDE4C52890B1C0-FICuS-01-6E','A3EDE4C52890B1C0-FICTS-01-4D','A3EDE4C52890B1C0-uuuuu-01-1D','InChI=1S/C15H13NO2/c1-9-7-10(17)8-13-14(9)15(18)11-5-3-4-6-12(11)16(13)2/h3-8,17H,1-2H3','InChIKey=VLBQIHNGBSEGKV-UHFFFAOYSA-N','Cc1cc(O)cc2c1c(=O)c1ccccc1n2C',NULL),
	(202285,5,0,NULL,'Consistent with Molecular Formula','C21H34O5',366.4966,'Methyl Chrysothame','F9EC9DB33F738BE2-FICuS-01-94','F9EC9DB33F738BE2-FICTS-01-73','9BB91395DD86CE7D-uuuuu-01-37','InChI=1S/C21H34O5/c1-14(22)12-15-17-18(2,3)8-7-9-20(17,5)21(25-15)11-10-19(4,26-21)13-16(23)24-6/h15,17H,7-13H2,1-6H3/t15?,17?,19?,20-,21?/m0/s1','InChIKey=LBNHFUDEOMZNBR-SPSKASDDSA-N','COC(=O)CC1(C)CCC2(OC(CC(C)=O)C3C(C)(C)CCCC32C)O1','1'),
	(202286,15,5,NULL,'Consistent with Molecular Formula','C50H81N4O15P',1009.1815,'Calyculin A','2918A99B58755835-FICuS-01-3E','E2447F84E3F72333-FICTS-01-2E','95BC0A707B01C7AE-uuuuu-01-1B','InChI=1S/C50H81N4O15P/c1-29(20-22-51)16-14-17-30(2)32(4)24-33(5)42(57)35(7)38(55)25-41(65-13)45-46(69-70(61,62)63)49(8,9)50(68-45)26-39(56)34(6)40(67-50)19-15-18-36-27-66-48(53-36)31(3)21-23-52-47(60)44(59)43(58)37(28-64-12)54(10)11/h14-18,20,24,27,31,33-','InChIKey=FKAWLXNLHHIHLA-SFPRCOKCSA-N','COCC(C(O)C(O)C(=O)NCCC(C)c1nc(/C=C/CC2OC3(CC(O)C2C)OC(C(CC(O)C(C)C(O)C(C)/C=C(C)/C(C)=C/C=C/C(C)=C/C#N)OC)C(OP(=O)(O)O)C3(C)C)co1)N(C)C','1'),
	(202287,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H13NO2 in C15H20Cl2N2O2.ClH','C15H22?Cl3N2O2',368.71,'Vistica mustard\n2-Amino-X-[bis(2-chloroethyl)amino]-1,2,3,4-tetrahydro-2-naphthalene carboxylic acid (where X is 5,6,7 and 8)','9625B852DB870DBA-FICuS-01-6A','9625B852DB870DBA-FICTS-01-49','9625B852DB870DBA-uuuuu-01-19','InChI=1S/C11H13NO2.C4H8Cl2N.ClH/c12-11(10(13)14)6-5-8-3-1-2-4-9(8)7-11;5-1-3-7-4-2-6;/h1-4H,5-7,12H2,(H,13,14);1-4H2;1H','InChIKey=WTLMCFOIXVNMTE-UHFFFAOYSA-N','*N(CCCl)CCCl.Cl.NC1(C(=O)O)CCc2ccccc2C1','1'),
	(202288,0,0,NULL,'Consistent with Molecular Formula','C11H13BrO3',273.1259,NULL,'768C730A7D6EC9FD-FICuS-01-86','768C730A7D6EC9FD-FICTS-01-65','768C730A7D6EC9FD-uuuuu-01-35','InChI=1S/C11H13BrO3/c1-7-4-11(15-3)8(9(13)6-12)5-10(7)14-2/h4-5H,6H2,1-3H3','InChIKey=WEEDBQSHFOQUJF-UHFFFAOYSA-N','COc1cc(C(=O)CBr)c(OC)cc1C',NULL),
	(202289,1,0,NULL,'Consistent with Molecular Formula','C12H17BrO3',289.1685,NULL,'FD1272DB3902A51A-FICuS-01-59','FD1272DB3902A51A-FICTS-01-38','FD1272DB3902A51A-uuuuu-01-08','InChI=1S/C12H17BrO3/c1-8-6-12(16-3)9(7-11(8)15-2)10(14)4-5-13/h6-7,10,14H,4-5H2,1-3H3','InChIKey=JSDZDYSEHXFROL-UHFFFAOYSA-N','COc1cc(C(O)CCBr)c(OC)cc1C','1'),
	(202290,1,0,NULL,'Consistent with Molecular Formula','C23H40ClNO3',414.0269,NULL,'EE44BCCC20F46316-FICuS-01-70','EE44BCCC20F46316-FICTS-01-4F','EEB81B291F79BA58-uuuuu-01-2F','InChI=1S/C23H39NO3.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-18-27-23(26)22(24)19-20-14-16-21(25)17-15-20;/h14-17,22,25H,2-13,18-19,24H2,1H3;1H','InChIKey=YMGDASMEBIRWOA-UHFFFAOYSA-N','CCCCCCCCCCCCCCOC(=O)C(N)Cc1ccc(O)cc1.Cl','1'),
	(202291,0,0,NULL,'Consistent with Molecular Formula','C10H20N2O4',232.279,NULL,'5EA1BCF33F983816-FICuS-01-6D','18BBF01B8289D46E-FICTS-01-4A','5EA1BCF33F983816-uuuuu-01-1C','InChI=1S/C10H20N2O4/c13-9(11-15)7-5-3-1-2-4-6-8-10(14)12-16/h15-16H,1-8H2,(H,11,13)(H,12,14)','InChIKey=FMFRFPZGENUMQQ-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)NO)NO',NULL),
	(202292,0,0,NULL,'Consistent with Molecular Formula','C9H18N2O4',218.2522,NULL,'AF88B8BB9E5A3705-FICuS-01-7F','F0609B1A4B5E7E53-FICTS-01-43','AF88B8BB9E5A3705-uuuuu-01-2E','InChI=1S/C9H18N2O4/c12-8(10-14)6-4-2-1-3-5-7-9(13)11-15/h14-15H,1-7H2,(H,10,12)(H,11,13)','InChIKey=VBJZDMOTYJEHEP-UHFFFAOYSA-N','O=C(CCCCCCCC(=O)NO)NO',NULL),
	(202293,0,0,NULL,'Consistent with Molecular Formula','C12H24N2O4',260.3326,NULL,'5FDA526E1CBAAF32-FICuS-01-8C','CDA5EEF10DD1EFF3-FICTS-01-91','5FDA526E1CBAAF32-uuuuu-01-3B','InChI=1S/C12H24N2O4/c15-11(13-17)9-7-5-3-1-2-4-6-8-10-12(16)14-18/h17-18H,1-10H2,(H,13,15)(H,14,16)','InChIKey=HDXBJTXPGQSRPU-UHFFFAOYSA-N','O=C(CCCCCCCCCCC(=O)NO)NO',NULL),
	(202294,0,0,NULL,'Consistent with Molecular Formula','C12H24N2O4',260.3326,NULL,'45F984E56D24DAB1-FICuS-01-6D','45F984E56D24DAB1-FICTS-01-4C','45F984E56D24DAB1-uuuuu-01-1C','InChI=1S/C12H24N2O4/c1-13(17)11(15)9-7-5-3-4-6-8-10-12(16)14(2)18/h17-18H,3-10H2,1-2H3','InChIKey=LWXPCEZBWOUFRC-UHFFFAOYSA-N','CN(O)C(=O)CCCCCCCCC(=O)N(C)O',NULL),
	(202295,0,0,NULL,'Consistent with Molecular Formula','C14H7F6NO2',335.2052,NULL,'7D48AC9B09FF62AD-FICuS-01-8F','7D48AC9B09FF62AD-FICTS-01-6E','7D48AC9B09FF62AD-uuuuu-01-3E','InChI=1S/C14H7F6NO2/c15-13(16,17)11(22)10(12(23)14(18,19)20)21-7-3-5-8-4-1-2-6-9(8)21/h1-7H','InChIKey=UTCLTMSYEFQNEA-UHFFFAOYSA-N','O=C([C-](C(=O)C(F)(F)F)[n+]1cccc2ccccc21)C(F)(F)F',NULL),
	(202296,0,0,NULL,'Consistent with Molecular Formula','C14H7F6NO2',335.2052,NULL,'265D11759A55CECF-FICuS-01-6B','265D11759A55CECF-FICTS-01-4A','265D11759A55CECF-uuuuu-01-1A','InChI=1S/C14H7F6NO2/c15-13(16,17)11(22)10(12(23)14(18,19)20)21-6-5-8-3-1-2-4-9(8)7-21/h1-7H','InChIKey=IGQGMNYYJDQEEU-UHFFFAOYSA-N','O=C([C-](C(=O)C(F)(F)F)[n+]1ccc2ccccc2c1)C(F)(F)F',NULL),
	(202297,0,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O3',368.9027,NULL,'8D46E05CF659F6CE-FICuS-01-88','8D46E05CF659F6CE-FICTS-01-67','8D46E05CF659F6CE-uuuuu-01-37','InChI=1S/C19H29ClN2O3/c1-17(2)11-14(12-18(3,4)22(17)24)21-16(23)19(5,6)25-15-9-7-13(20)8-10-15/h7-10,14,24H,11-12H2,1-6H3,(H,21,23)','InChIKey=KXGJCPADLFSPJC-UHFFFAOYSA-N','CC(C)(Oc1ccc(Cl)cc1)C(=O)NC1CC(C)(C)N(O)C(C)(C)C1',NULL),
	(202298,0,0,NULL,'Consistent with Molecular Formula','C23H35ClN2O5',454.9929,NULL,'C5527DF1AE711168-FICuS-01-56','C5527DF1AE711168-FICTS-01-35','C5527DF1AE711168-uuuuu-01-05','InChI=1S/C23H35ClN2O5/c1-21(2)14-17(15-22(3,4)26(21)29)25-19(27)8-7-13-30-20(28)23(5,6)31-18-11-9-16(24)10-12-18/h9-12,17,29H,7-8,13-15H2,1-6H3,(H,25,27)','InChIKey=AFKSIEBSUMMKOR-UHFFFAOYSA-N','CC(C)(Oc1ccc(Cl)cc1)C(=O)OCCCC(=O)NC1CC(C)(C)N(O)C(C)(C)C1',NULL),
	(202299,0,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O2',352.9033,NULL,'CF982B5D153CC2DC-FICuS-01-86','CF982B5D153CC2DC-FICTS-01-65','CF982B5D153CC2DC-uuuuu-01-35','InChI=1S/C19H29ClN2O2/c1-17(2)11-14(12-18(3,4)22-17)21-16(23)19(5,6)24-15-9-7-13(20)8-10-15/h7-10,14,22H,11-12H2,1-6H3,(H,21,23)','InChIKey=KVBMEWKZWFPYCH-UHFFFAOYSA-N','CC1(C)CC(NC(=O)C(C)(C)Oc2ccc(Cl)cc2)CC(C)(C)N1',NULL),
	(202300,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN4',182.6121,NULL,'EB227546D9EFCAB1-FICuS-01-87','EB227546D9EFCAB1-FICTS-01-66','EB227546D9EFCAB1-uuuuu-01-36','InChI=1S/C7H7ClN4/c8-4-1-2-6-5(3-4)11-7(9)12(6)10/h1-3H,10H2,(H2,9,11)','InChIKey=BWPDDCOWXFNALZ-UHFFFAOYSA-N','Nc1nc2cc(Cl)ccc2n1N',NULL),
	(202301,0,0,NULL,'Consistent with Molecular Formula','C11H10O7',254.1958,NULL,'4524E8EC4FCFCB16-FICuS-01-8A','4524E8EC4FCFCB16-FICTS-01-69','4524E8EC4FCFCB16-uuuuu-01-39','InChI=1S/C11H10O7/c1-16-6-4-5(12)7(10(14)17-2)8(9(6)13)11(15)18-3/h4H,1-3H3','InChIKey=UOVJRUPPMCCUKX-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(=O)C(OC)=CC1=O',NULL),
	(202302,0,1,NULL,'Consistent with Molecular Formula','C35H24O4',508.5722,NULL,'0E1137D6EF861ED2-FICuS-01-67','0E1137D6EF861ED2-FICTS-01-46','4CADB962AC435A2D-uuuuu-01-2C','InChI=1S/C35H24O4/c36-35-31-30(34(39-35)29-20-19-25-15-7-8-16-26(25)29)32(37-21-23-11-3-1-4-12-23)27-17-9-10-18-28(27)33(31)38-22-24-13-5-2-6-14-24/h1-20H,21-22H2/b34-29-','InChIKey=OZTWJLGBXFQKNG-BNIPGBBVSA-N','O=C1O/C(=C2/C=Cc3ccccc32)c2c1c(OCc1ccccc1)c1ccccc1c2OCc1ccccc1','1'),
	(202303,0,0,NULL,'No Comparision - Unparameterized Atom - Os(a2) connected atoms =[ O O N N N N ]','C4H16ClN4O2Os',377.849,NULL,'56DBF8888F747FCB-FICuS-01-91','56DBF8888F747FCB-FICTS-01-70','1302394949BFC17E-uuuuu-01-FA','InChI=1S/2C2H8N2.ClH.2O.Os/c2*3-1-2-4;;;;/h2*1-4H2;1H;;;/q;;;;;+2/p-1','InChIKey=LOFLZLNARSGYAV-UHFFFAOYSA-M','O=[Os+2]12(=O)(NCCN1)NCCN2.[Cl-]',NULL),
	(202304,0,0,NULL,'No Comparision - Unparameterized Atom - Re(a2) connected atoms =[ O O N N N N ]','C4H16ClN4O2Re',373.856,NULL,'F0105CD519DF45AB-FICuS-01-6F','F0105CD519DF45AB-FICTS-01-4E','1302394949BFC17E-uuuuu-01-FA','InChI=1S/2C2H8N2.ClH.2O.Re/c2*3-1-2-4;;;;/h2*1-4H2;1H;;;/q;;;;;+1/p-1','InChIKey=MJPLRWJGVRNXRM-UHFFFAOYSA-M','O=[Re+]12(=O)(NCCN1)NCCN2.[Cl-]',NULL),
	(202305,1,0,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'729E10DECF19D307-FICuS-01-69','729E10DECF19D307-FICTS-01-48','729E10DECF19D307-uuuuu-01-18','InChI=1S/C17H16O5/c1-4-20-16(18)13-8-11-10(3)21-14-6-5-9(2)7-12(14)15(11)22-17(13)19/h5-8,10H,4H2,1-3H3','InChIKey=HXTSYZKLTBASCP-UHFFFAOYSA-N','CCOC(=O)c1cc2c(oc1=O)-c1cc(C)ccc1OC2C','1'),
	(202306,0,0,NULL,'Consistent with Molecular Formula','C13H9NO4',243.2184,NULL,'953519DBA3C9B9E4-FICuS-01-71','953519DBA3C9B9E4-FICTS-01-50','953519DBA3C9B9E4-uuuuu-01-20','InChI=1S/C13H9NO4/c14-12(15)9-5-7-6-17-10-4-2-1-3-8(10)11(7)18-13(9)16/h1-5H,6H2,(H2,14,15)','InChIKey=XOKQOBMVEZKUPL-UHFFFAOYSA-N','NC(=O)c1cc2c(oc1=O)-c1ccccc1OC2',NULL),
	(202307,1,0,NULL,'Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'CCEC2CD38EECDDA8-FICuS-01-C7','CCEC2CD38EECDDA8-FICTS-01-A6','CCEC2CD38EECDDA8-uuuuu-01-76','InChI=1S/C15H13NO4/c1-7-3-4-12-10(5-7)13-9(8(2)19-12)6-11(14(16)17)15(18)20-13/h3-6,8H,1-2H3,(H2,16,17)','InChIKey=MUFVSNSFRKGELX-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1oc(=O)c(C(N)=O)cc1C(C)O2','1'),
	(202308,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'6A8CA18A8F1DB4E0-FICuS-01-82','6A8CA18A8F1DB4E0-FICTS-01-61','6A8CA18A8F1DB4E0-uuuuu-01-31','InChI=1S/C14H10N2O4/c15-13(18)10-5-8-6-16(7-17)11-4-2-1-3-9(11)12(8)20-14(10)19/h1-5,7H,6H2,(H2,15,18)','InChIKey=XWKMLENNBZJCJW-UHFFFAOYSA-N','NC(=O)c1cc2c(oc1=O)-c1ccccc1N(C=O)C2',NULL),
	(202309,0,0,NULL,'Consistent with Molecular Formula','C15H11NO5',285.2556,NULL,'C95A42DCD62F2D9B-FICuS-01-89','C95A42DCD62F2D9B-FICTS-01-68','C95A42DCD62F2D9B-uuuuu-01-38','InChI=1S/C15H11NO5/c1-20-14(18)11-6-9-7-16(8-17)12-5-3-2-4-10(12)13(9)21-15(11)19/h2-6,8H,7H2,1H3','InChIKey=MKGIVZAQOUDZRU-UHFFFAOYSA-N','COC(=O)c1cc2c(oc1=O)-c1ccccc1N(C=O)C2',NULL),
	(202310,1,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'3E30F07864B26994-FICuS-01-41','3E30F07864B26994-FICTS-01-20','3E30F07864B26994-uuuuu-01-F0','InChI=1S/C15H14O4/c16-12-4-1-9(2-5-12)11-7-10-3-6-13(17)14(18)15(10)19-8-11/h1-6,11,16-18H,7-8H2','InChIKey=JYTKPSXFNOBXQJ-UHFFFAOYSA-N','Oc1ccc(C2COc3c(ccc(O)c3O)C2)cc1','1'),
	(202311,1,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'1E357852A21AF0E5-FICuS-01-50','1E357852A21AF0E5-FICTS-01-2F','1E357852A21AF0E5-uuuuu-01-FF','InChI=1S/C16H16O4/c1-19-13-5-2-10(3-6-13)12-8-11-4-7-14(17)15(18)16(11)20-9-12/h2-7,12,17-18H,8-9H2,1H3','InChIKey=DMKTUGNUTHQWNI-UHFFFAOYSA-N','COc1ccc(C2COc3c(ccc(O)c3O)C2)cc1','1'),
	(202312,1,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'85BD28B783C43775-FICuS-01-55','85BD28B783C43775-FICTS-01-34','85BD28B783C43775-uuuuu-01-04','InChI=1S/C16H16O3/c1-10-2-4-11(5-3-10)13-8-12-6-7-14(17)15(18)16(12)19-9-13/h2-7,13,17-18H,8-9H2,1H3','InChIKey=HTBKUQNSWOMLNH-UHFFFAOYSA-N','Cc1ccc(C2COc3c(ccc(O)c3O)C2)cc1','1'),
	(202313,1,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'994A8DE04923064A-FICuS-01-4C','994A8DE04923064A-FICTS-01-2B','994A8DE04923064A-uuuuu-01-FB','InChI=1S/C17H16O4/c1-18-14-4-2-11(3-5-14)13-6-12-7-16-17(21-10-20-16)8-15(12)19-9-13/h2-5,7-8,13H,6,9-10H2,1H3','InChIKey=WDEHIJCUIACFQV-UHFFFAOYSA-N','COc1ccc(C2COc3cc4c(cc3C2)OCO4)cc1','1'),
	(202314,1,0,NULL,'Consistent with Molecular Formula','C16H15ClO2',274.7463,NULL,'C9FA494A09FF9C8C-FICuS-01-98','C9FA494A09FF9C8C-FICTS-01-77','C9FA494A09FF9C8C-uuuuu-01-47','InChI=1S/C16H15ClO2/c1-10-15(18)7-4-12-8-13(9-19-16(10)12)11-2-5-14(17)6-3-11/h2-7,13,18H,8-9H2,1H3','InChIKey=PLZKEXVBQYMDNN-UHFFFAOYSA-N','Cc1c(O)ccc2c1OCC(c1ccc(Cl)cc1)C2','1'),
	(202315,1,0,NULL,'Consistent with Molecular Formula','C8H8N4O',176.1774,'3-Pyridinecarbonitrile, 2-cyanoamino-1,4,5,6-tetrahydro- 5-methyl-6-oxo-','32A06E6A44B60EB1-FICuS-01-57','32A06E6A44B60EB1-FICTS-01-36','32A06E6A44B60EB1-uuuuu-01-06','InChI=1S/C8H8N4O/c1-5-2-6(3-9)7(11-4-10)12-8(5)13/h5,11H,2H2,1H3,(H,12,13)','InChIKey=QULRWWZJWATPRL-UHFFFAOYSA-N','CC1CC(C#N)=C(NC#N)NC1=O','1'),
	(202316,1,0,NULL,'Consistent with Molecular Formula','C13H10N4O',238.2482,NULL,'A99E3C8FF47CC80F-FICuS-01-98','A99E3C8FF47CC80F-FICTS-01-77','A99E3C8FF47CC80F-uuuuu-01-47','InChI=1S/C13H10N4O/c14-7-11-10(9-4-2-1-3-5-9)6-12(18)17-13(11)16-8-15/h1-5,10,16H,6H2,(H,17,18)','InChIKey=HYMLLCTWFJURDV-UHFFFAOYSA-N','N#CNC1=C(C#N)C(c2ccccc2)CC(=O)N1','1'),
	(202317,1,0,NULL,'Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'9345F044102FF239-FICuS-01-37','9345F044102FF239-FICTS-01-16','9345F044102FF239-uuuuu-01-E6','InChI=1S/C8H11N5O/c1-3-2-4-5(9)11-8(10)13-6(4)12-7(3)14/h3H,2H2,1H3,(H5,9,10,11,12,13,14)','InChIKey=OEODBVKSUHGCCX-UHFFFAOYSA-N','CC1Cc2c(N)nc(N)nc2NC1=O','1'),
	(202318,1,0,NULL,'Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'6F743F66F0654202-FICuS-01-3C','6F743F66F0654202-FICTS-01-1B','6F743F66F0654202-uuuuu-01-EB','InChI=1S/C13H13N5O/c14-11-10-8(7-4-2-1-3-5-7)6-9(19)16-12(10)18-13(15)17-11/h1-5,8H,6H2,(H5,14,15,16,17,18,19)','InChIKey=QWOHCPLLOYAPOS-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)NC(=O)CC2c1ccccc1','1'),
	(202319,1,0,NULL,'Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'847A3D57F7AF052B-FICuS-01-6B','847A3D57F7AF052B-FICTS-01-4A','847A3D57F7AF052B-uuuuu-01-1A','InChI=1S/C8H10N4O/c1-4-2-6(13)11-7-5(4)3-10-8(9)12-7/h3-4H,2H2,1H3,(H3,9,10,11,12,13)','InChIKey=LZDKGTQQOOORPW-UHFFFAOYSA-N','CC1CC(=O)Nc2nc(N)ncc21','1'),
	(202320,1,0,NULL,'Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'2D5CF139F2C88137-FICuS-01-5E','2D5CF139F2C88137-FICTS-01-3D','2D5CF139F2C88137-uuuuu-01-0D','InChI=1S/C8H10N4O/c1-4-2-5(13)12-8-6(4)7(9)10-3-11-8/h3-4H,2H2,1H3,(H3,9,10,11,12,13)','InChIKey=UNSUEBMSRFIJOT-UHFFFAOYSA-N','CC1CC(=O)Nc2ncnc(N)c21','1'),
	(202321,4,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O7',363.7541,NULL,'114AE2C87F249587-FICuS-01-50','6E65DDFEF29C1E3D-FICTS-01-80','114AE2C87F249587-uuuuu-01-FF','InChI=1S/C13H18ClN3O7/c1-17-12(22)7(5(18)3-14)10(16-13(17)23-2)15-11-9(21)8(20)6(19)4-24-11/h6,8-9,11,15,19-21H,3-4H2,1-2H3','InChIKey=MIIMXFVDTBTPBU-UHFFFAOYSA-N','COc1nc(NC2OCC(O)C(O)C2O)c(C(=O)CCl)c(=O)n1C','1'),
	(202322,5,0,NULL,'Consistent with Molecular Formula','C21H26ClN3O12',547.9023,NULL,'F8865D01CE734DD8-FICuS-01-73','8F491125609F6984-FICTS-01-1A','F8865D01CE734DD8-uuuuu-01-22','InChI=1S/C21H26ClN3O12/c1-8(26)33-7-13-15(34-9(2)27)16(35-10(3)28)17(36-11(4)29)20(37-13)23-18-14(12(30)6-22)19(31)25-21(24-18)32-5/h13,15-17,20H,6-7H2,1-5H3,(H2,23,24,25,31)','InChIKey=YFTQLYLTBPITJQ-UHFFFAOYSA-N','COc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(C(=O)CCl)c(=O)[nH]1','1'),
	(202323,5,0,NULL,'Consistent with Molecular Formula','C14H20ClN3O7S',409.8409,NULL,'3CEC031AC5A7ACD7-FICuS-01-89','1C6AABC676A80F38-FICTS-01-54','3CEC031AC5A7ACD7-uuuuu-01-38','InChI=1S/C14H20ClN3O7S/c1-18-13(24)7(5(20)3-15)11(17-14(18)26-2)16-12-10(23)9(22)8(21)6(4-19)25-12/h6,8-10,12,16,19,21-23H,3-4H2,1-2H3','InChIKey=FZFZVQBVPQXTHN-UHFFFAOYSA-N','CSc1nc(NC2OC(CO)C(O)C(O)C2O)c(C(=O)CCl)c(=O)n1C','1'),
	(202324,5,0,NULL,'Consistent with Molecular Formula','C22H28ClN3O11S',577.9897,NULL,'FE6F32391251B54B-FICuS-01-55','66BC1AD79A7E16B3-FICTS-01-56','FE6F32391251B54B-uuuuu-01-04','InChI=1S/C22H28ClN3O11S/c1-9(27)33-8-14-16(34-10(2)28)17(35-11(3)29)18(36-12(4)30)20(37-14)24-19-15(13(31)7-23)21(32)26(5)22(25-19)38-6/h14,16-18,20,24H,7-8H2,1-6H3','InChIKey=DPAOFGTZIVPMPJ-UHFFFAOYSA-N','CSc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(C(=O)CCl)c(=O)n1C','1'),
	(202325,5,0,NULL,'Consistent with Molecular Formula','C10H15N3O7',289.2444,NULL,'CC4796C33F90AFFF-FICuS-01-92','34F814ECE51F5E98-FICTS-01-54','CC4796C33F90AFFF-uuuuu-01-41','InChI=1S/C10H15N3O7/c14-2-3-6(16)7(17)8(18)9(20-3)11-4-1-5(15)13-10(19)12-4/h1,3,6-9,14,16-18H,2H2,(H3,11,12,13,15,19)','InChIKey=ZXUIESNWDQZRFE-UHFFFAOYSA-N','O=c1cc(NC2OC(CO)C(O)C(O)C2O)[nH]c(=O)[nH]1','1'),
	(202326,5,0,NULL,'Consistent with Molecular Formula','C20H24ClN3O12',533.8755,NULL,'1E737F6B57BE551A-FICuS-01-6B','7BD8EE01F234EAC9-FICTS-01-67','1E737F6B57BE551A-uuuuu-01-1A','InChI=1S/C20H24ClN3O12/c1-7(25)32-6-12-14(33-8(2)26)15(34-9(3)27)16(35-10(4)28)19(36-12)22-17-13(11(29)5-21)18(30)24-20(31)23-17/h12,14-16,19H,5-6H2,1-4H3,(H3,22,23,24,30,31)','InChIKey=SVHAFJFCOZZFGP-UHFFFAOYSA-N','CC(=O)OCC1OC(Nc2[nH]c(=O)[nH]c(=O)c2C(=O)CCl)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(202327,4,0,NULL,'Consistent with Molecular Formula','C18H22ClN3O10',475.8389,NULL,'4B640D2D335A10BB-FICuS-01-52','4B640D2D335A10BB-FICTS-01-31','4B640D2D335A10BB-uuuuu-01-01','InChI=1S/C18H22ClN3O10/c1-7(23)30-11-6-29-16(14(32-9(3)25)13(11)31-8(2)24)20-15-12(10(26)5-19)17(27)22(4)18(28)21-15/h11,13-14,16,20H,5-6H2,1-4H3,(H,21,28)','InChIKey=FTQXTSVURRYUQK-UHFFFAOYSA-N','CC(=O)OC1COC(Nc2[nH]c(=O)n(C)c(=O)c2C(=O)CCl)C(OC(C)=O)C1OC(C)=O','1'),
	(202328,5,0,NULL,'Consistent with Molecular Formula','C21H25N3O11',495.442,NULL,'11112419DC874555-FICuS-01-24','11112419DC874555-FICTS-01-03','11112419DC874555-uuuuu-01-D3','InChI=1S/C21H25N3O11/c1-9(25)31-8-14-15(32-10(2)26)16(33-11(3)27)17(34-12(4)28)20(35-14)24-7-6-13-18(24)22-21(30)23(5)19(13)29/h6-7,14-17,20H,8H2,1-5H3,(H,22,30)','InChIKey=RGPBHZJQPBCIPK-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc3c(=O)n(C)c(=O)[nH]c32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(202329,4,0,NULL,'Consistent with Molecular Formula','C19H23N3O10',453.4048,NULL,'4AC787C7EE06189C-FICuS-01-74','4AC787C7EE06189C-FICTS-01-53','4AC787C7EE06189C-uuuuu-01-23','InChI=1S/C19H23N3O10/c1-8(23)30-12-7-29-18(15(32-10(3)25)14(12)31-9(2)24)22-6-11(26)13-16(22)20-19(28-5)21(4)17(13)27/h6,12,14-15,18,26H,7H2,1-5H3','InChIKey=ZDHKMXYHOOWJLT-UHFFFAOYSA-N','COc1nc2c(c(O)cn2C2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1C','1'),
	(202330,5,0,NULL,'Consistent with Molecular Formula','C19H23N5O11',497.4176,NULL,'9C451790FB76B247-FICuS-01-51','9C451790FB76B247-FICTS-01-30','9C451790FB76B247-uuuuu-01-00','InChI=1S/C19H23N5O11/c1-7(25)31-6-11-13(32-8(2)26)14(33-9(3)27)15(34-10(4)28)18(35-11)24-16-12(21-22-24)17(29)23(5)19(30)20-16/h11,13-15,18H,6H2,1-5H3,(H,20,30)','InChIKey=NIXWENKTWFOKRO-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nnc3c(=O)n(C)c(=O)[nH]c32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(202331,5,0,NULL,'Consistent with Molecular Formula','C21H25N3O12',511.4414,NULL,'AE5CDE0ABF409A05-FICuS-01-8A','AE5CDE0ABF409A05-FICTS-01-69','AE5CDE0ABF409A05-uuuuu-01-39','InChI=1S/C21H25N3O12/c1-8(25)31-7-13-15(33-9(2)26)16(34-10(3)27)17(35-11(4)28)20(36-13)22-18-14-12(29)6-32-19(14)24-21(23-18)30-5/h6,13,15-17,20,29H,7H2,1-5H3,(H,22,23,24)','InChIKey=RLBASQFKIXLPGY-UHFFFAOYSA-N','COc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c2c(O)coc2n1','1'),
	(202332,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'47F0D0086783B6C8-FICuS-01-4F','47F0D0086783B6C8-FICTS-01-2E','47F0D0086783B6C8-uuuuu-01-FE','InChI=1S/C13H9Cl2NO/c14-8-5-6-10(12(16)7-8)13(17)9-3-1-2-4-11(9)15/h1-7H,16H2','InChIKey=HIRDYLVKLLGUTQ-UHFFFAOYSA-N','Nc1cc(Cl)ccc1C(=O)c1ccccc1Cl',NULL),
	(202333,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'22B4C94C89CD7283-FICuS-01-60','22B4C94C89CD7283-FICTS-01-3F','22B4C94C89CD7283-uuuuu-01-0F','InChI=1S/C13H9Cl2NO/c14-8-5-6-12(16)10(7-8)13(17)9-3-1-2-4-11(9)15/h1-7H,16H2','InChIKey=KWZYIAJRFJVQDO-UHFFFAOYSA-N','Nc1ccc(Cl)cc1C(=O)c1ccccc1Cl',NULL),
	(202334,1,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'29BEE37FF11D1A7B-FICuS-01-85','29BEE37FF11D1A7B-FICTS-01-64','29BEE37FF11D1A7B-uuuuu-01-34','InChI=1S/C18H17NO2/c1-13(18(20)21)16-12-19(11-14-7-3-2-4-8-14)17-10-6-5-9-15(16)17/h2-10,12-13H,11H2,1H3,(H,20,21)','InChIKey=GAHBTSIQOMDKGQ-UHFFFAOYSA-N','CC(C(=O)O)c1cn(Cc2ccccc2)c2ccccc12','1'),
	(202335,2,0,NULL,'Consistent with Molecular Formula','C21H17NO4',347.3696,NULL,'C55020A150515122-FICuS-01-0D','C55020A150515122-FICTS-01-EC','C55020A150515122-uuuuu-01-BC','InChI=1S/C21H17NO4/c23-20(24)18(14-8-3-1-4-9-14)16-12-7-13-17(22-16)19(21(25)26)15-10-5-2-6-11-15/h1-13,18-19H,(H,23,24)(H,25,26)','InChIKey=YDGHOXRKCRMYPC-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)c1cccc(C(C(=O)O)c2ccccc2)n1','1'),
	(202336,1,0,NULL,'Consistent with Molecular Formula','C12H9N3',195.2232,NULL,'486E9FE09509A2A7-FICuS-01-64','486E9FE09509A2A7-FICTS-01-43','486E9FE09509A2A7-uuuuu-01-13','InChI=1S/C12H9N3/c13-8-11(10-4-2-1-3-5-10)12-9-14-6-7-15-12/h1-7,9,11H','InChIKey=WOSTXRNGUMYIBI-UHFFFAOYSA-N','N#CC(c1ccccc1)c1cnccn1','1'),
	(202337,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4',284.7475,NULL,'3FD8F6EC966FF526-FICuS-01-8E','3FD8F6EC966FF526-FICTS-01-6D','3FD8F6EC966FF526-uuuuu-01-3D','InChI=1S/C15H13ClN4/c1-9-15(16)14(20-10(2)19-9)7-13-11-5-3-4-6-12(11)17-8-18-13/h3-6,8H,7H2,1-2H3','InChIKey=USNVJWSBSMRDJY-UHFFFAOYSA-N','Cc1nc(C)c(Cl)c(Cc2ncnc3ccccc23)n1',NULL),
	(202338,2,0,NULL,'Consistent with Molecular Formula','C25H25NO4',403.4768,NULL,'518E17BA90630454-FICuS-01-34','518E17BA90630454-FICTS-01-13','518E17BA90630454-uuuuu-01-E3','InChI=1S/C25H25NO4/c1-3-29-24(27)22(18-12-7-5-8-13-18)20-16-11-17-21(26-20)23(25(28)30-4-2)19-14-9-6-10-15-19/h5-17,22-23H,3-4H2,1-2H3','InChIKey=VKVNNCCPAMTPNP-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)c1cccc(C(C(=O)OCC)c2ccccc2)n1','1'),
	(202339,2,0,NULL,'Consistent with Molecular Formula','C34H26N4',490.6062,NULL,'4A75B42DDB87548F-FICuS-01-70','4A75B42DDB87548F-FICTS-01-4F','4A75B42DDB87548F-uuuuu-01-1F','InChI=1S/C34H26N4/c35-25-33(29-11-3-1-4-12-29,31-15-7-9-21-37-31)23-27-17-19-28(20-18-27)24-34(26-36,30-13-5-2-6-14-30)32-16-8-10-22-38-32/h1-22H,23-24H2','InChIKey=SPAPFXIWIAYYAT-UHFFFAOYSA-N','N#CC(Cc1ccc(CC(C#N)(c2ccccc2)c2ccccn2)cc1)(c1ccccc1)c1ccccn1','1'),
	(202340,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN2O',372.8531,NULL,'9402A41FE20F791E-FICuS-01-55','9402A41FE20F791E-FICTS-01-34','9402A41FE20F791E-uuuuu-01-04','InChI=1S/C23H17ClN2O/c1-26-21-13-12-18(24)15-19(21)22(17-10-6-3-7-11-17)25-20(23(26)27)14-16-8-4-2-5-9-16/h2-15H,1H3','InChIKey=YMSALVLONPNEHD-UHFFFAOYSA-N','CN1C(=O)/C(=C/c2ccccc2)N=C(c2ccccc2)c2cc(Cl)ccc21','1'),
	(202341,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'B7F535DBFD79D09B-FICuS-01-92','B7F535DBFD79D09B-FICTS-01-71','B7F535DBFD79D09B-uuuuu-01-41','InChI=1S/C21H22N2O2/c24-20-19(21(25)13-7-2-8-14-21)23-18(15-9-3-1-4-10-15)16-11-5-6-12-17(16)22-20/h1,3-6,9-12,19,25H,2,7-8,13-14H2,(H,22,24)','InChIKey=VHOHUHFVUUHNKB-UHFFFAOYSA-N','O=C1Nc2ccccc2C(c2ccccc2)=NC1C1(O)CCCCC1','1'),
	(202342,5,0,NULL,'Consistent with Molecular Formula','C11H18O7',262.259,NULL,'F2ED45738C63AFF6-FICuS-01-82','F2ED45738C63AFF6-FICTS-01-61','F2ED45738C63AFF6-uuuuu-01-31','InChI=1S/C11H18O7/c1-5(13)15-8-7(6(14)4-12)16-10-9(8)17-11(2,3)18-10/h6-10,12,14H,4H2,1-3H3','InChIKey=MWHWTXULRQTAPZ-UHFFFAOYSA-N','CC(=O)OC1C(C(O)CO)OC2OC(C)(C)OC21','1'),
	(202343,1,1,NULL,'Consistent with Molecular Formula','C21H26N2O',322.4492,NULL,'46AD080A2C61FA2F-FICuS-01-6A','46AD080A2C61FA2F-FICTS-01-49','AA9FF29268FADE3B-uuuuu-01-4D','InChI=1S/C21H26N2O/c1-23(2)22-20-16-10-9-15-19(20)21(24,17-11-5-3-6-12-17)18-13-7-4-8-14-18/h3-8,11-14,19,24H,9-10,15-16H2,1-2H3/b22-20-','InChIKey=GHABZPGWMZILRE-XDOYNYLZSA-N','CN(C)/N=C1/CCCCC1C(O)(c1ccccc1)c1ccccc1','1'),
	(202344,0,0,NULL,'Consistent with Molecular Formula','C25H28N4O4',448.5206,NULL,'5A5C7A15868E0419-FICuS-01-4C','5A5C7A15868E0419-FICTS-01-2B','5A5C7A15868E0419-uuuuu-01-FB','InChI=1S/C25H28N4O4/c30-22-7-9-24(32)28(14-22)16-26-20-5-1-3-18(12-20)11-19-4-2-6-21(13-19)27-17-29-15-23(31)8-10-25(29)33/h1-6,12-13,26-27H,7-11,14-17H2','InChIKey=ZYWCAOZNKUCXPY-UHFFFAOYSA-N','O=C1CCC(=O)N(CNc2cccc(Cc3cccc(NCN4CC(=O)CCC4=O)c3)c2)C1',NULL),
	(202345,1,0,NULL,'Consistent with Molecular Formula','C14H17NO2S',263.3538,NULL,'266ABD50ECE1A56F-FICuS-01-81','266ABD50ECE1A56F-FICTS-01-60','266ABD50ECE1A56F-uuuuu-01-30','InChI=1S/C14H17NO2S/c1-2-3-9-14(12(16)15-13(17)18-14)10-11-7-5-4-6-8-11/h4-8H,2-3,9-10H2,1H3,(H,15,16,17)','InChIKey=FVIZANPJJIXGOL-UHFFFAOYSA-N','CCCCC1(Cc2ccccc2)SC(=O)NC1=O','1'),
	(202346,1,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O2',302.7597,NULL,'610566D00CCE6080-FICuS-01-3C','610566D00CCE6080-FICTS-01-1B','610566D00CCE6080-uuuuu-01-EB','InChI=1S/C16H15ClN2O2/c17-13-8-6-11(7-9-13)10-14(15(20)19-16(18)21)12-4-2-1-3-5-12/h1-9,14H,10H2,(H3,18,19,20,21)','InChIKey=SNJMYSRFCWZBMT-UHFFFAOYSA-N','NC(=O)NC(=O)C(Cc1ccc(Cl)cc1)c1ccccc1','1'),
	(202347,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2S',297.371,NULL,'65353994D41DD2E0-FICuS-01-4B','65353994D41DD2E0-FICTS-01-2A','65353994D41DD2E0-uuuuu-01-FA','InChI=1S/C17H15NO2S/c19-15-17(21-16(20)18-15,11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,18,19,20)','InChIKey=XADWWQSOEBGCTC-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2ccccc2)(Cc2ccccc2)S1',NULL),
	(202348,0,1,NULL,'Consistent with Molecular Formula','C16H14N2',234.3,NULL,'96586531D20FA5E6-FICuS-01-4F','96586531D20FA5E6-FICTS-01-2E','96586531D20FA5E6-uuuuu-01-FE','InChI=1S/C16H14N2/c1-12(13-7-3-2-4-8-13)11-16-17-14-9-5-6-10-15(14)18-16/h2-11H,1H3,(H,17,18)','InChIKey=DPFWZCUZUDYVSI-UHFFFAOYSA-N','C/C(=C\\c1nc2ccccc2[nH]1)c1ccccc1','1'),
	(202349,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'91E9FC261A9DB008-FICuS-01-69','91E9FC261A9DB008-FICTS-01-48','91E9FC261A9DB008-uuuuu-01-18','InChI=1S/C18H16N2O/c21-18-19-16(12-11-14-7-3-1-4-8-14)13-17(20-18)15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H,19,20,21)','InChIKey=PEXCKIFOPAELRZ-UHFFFAOYSA-N','Oc1nc(CCc2ccccc2)cc(-c2ccccc2)n1',NULL),
	(202350,2,0,NULL,'Consistent with Molecular Formula','C12H12BrNO3',298.1357,NULL,'557E373044B00C66-FICuS-01-33','557E373044B00C66-FICTS-01-12','B79F39B84D791FE2-uuuuu-01-2A','InChI=1S/C12H12BrNO3/c1-12(13)7-14(11(12)17)9(10(15)16)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3,(H,15,16)/t9-,12?/m1/s1','InChIKey=PNRIXNPDNWWGCJ-PKEIRNPWSA-N','CC1(Br)CN(C(C(=O)O)c2ccccc2)C1=O','1'),
	(202351,1,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'01924D83B0ACF38F-FICuS-01-63','01924D83B0ACF38F-FICTS-01-42','4442D51401397366-uuuuu-01-C5','InChI=1S/C14H17NO3/c1-14(2)9-15(13(14)18)11(12(16)17)8-10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3,(H,16,17)/t11-/m0/s1','InChIKey=FYHNREGFJKWEMH-NSHDSACASA-N','CC1(C)CN(C(Cc2ccccc2)C(=O)O)C1=O','1'),
	(202352,1,0,NULL,'Consistent with Molecular Formula','C11H11BrN2OS',299.1847,NULL,'A1F5604985B82921-FICuS-01-3C','A1F5604985B82921-FICTS-01-1B','A1F5604985B82921-uuuuu-01-EB','InChI=1S/C11H11BrN2OS/c1-11(12)7-14(9(11)15)10(16)13-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,13,16)','InChIKey=VDISELNWCVUASW-UHFFFAOYSA-N','CC1(Br)CN(C(=S)Nc2ccccc2)C1=O','1'),
	(202353,0,0,NULL,'Consistent with Molecular Formula','C13H16N2OS',248.3422,NULL,'F3BD15242C59F170-FICuS-01-53','F3BD15242C59F170-FICTS-01-32','F3BD15242C59F170-uuuuu-01-02','InChI=1S/C13H16N2OS/c1-13(2)9-15(10-7-5-4-6-8-10)12(17)14(3)11(13)16/h4-8H,9H2,1-3H3','InChIKey=IVQCNOMXIJPAFN-UHFFFAOYSA-N','CN1C(=O)C(C)(C)CN(c2ccccc2)C1=S',NULL),
	(202354,0,0,NULL,'Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'19480448D5AF9EAB-FICuS-01-6E','19480448D5AF9EAB-FICTS-01-4D','19480448D5AF9EAB-uuuuu-01-1D','InChI=1S/C12H12N2OS/c1-9-11(15)16-12(14(9)2)13-8-10-6-4-3-5-7-10/h3-7H,1,8H2,2H3/b13-12-','InChIKey=CAAVAQNIVZWZIA-SEYXRHQNSA-N','C=C1C(=O)S/C(=N\\Cc2ccccc2)N1C',NULL),
	(202355,1,0,NULL,'Consistent with Molecular Formula','C13H15BrN2OS',327.2383,NULL,'5A78E76F549FF1A2-FICuS-01-76','5A78E76F549FF1A2-FICTS-01-55','5A78E76F549FF1A2-uuuuu-01-25','InChI=1S/C13H15BrN2OS/c1-13(14)9-18-12(16(2)11(13)17)15-8-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3/b15-12+','InChIKey=FHIFVFWADAKIQM-NTCAYCPXSA-N','CN1C(=O)C(C)(Br)CS/C1=N\\Cc1ccccc1','1'),
	(202356,0,0,NULL,'Consistent with Molecular Formula','C13H16N2OS',248.3422,NULL,'E773FAE73BBCE429-FICuS-01-8E','E773FAE73BBCE429-FICTS-01-6D','E773FAE73BBCE429-uuuuu-01-3D','InChI=1S/C13H16N2OS/c1-13(2)9-14-12(17)15(11(13)16)8-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H,14,17)','InChIKey=WZHYCIVFAINKDZ-UHFFFAOYSA-N','CC1(C)CNC(=S)N(Cc2ccccc2)C1=O',NULL),
	(202357,0,1,NULL,'Consistent with Molecular Formula','C30H44N4O2S2',556.8232,NULL,'C41E41F159A69207-FICuS-01-47','C41E41F159A69207-FICTS-01-26','0157597D52B241E9-uuuuu-01-EA','InChI=1S/C30H44N4O2S2/c35-27-25(33(23-17-9-3-10-18-23)29(37-27)31-21-13-5-1-6-14-21)26-28(36)38-30(32-22-15-7-2-8-16-22)34(26)24-19-11-4-12-20-24/h21-24H,1-20H2/b26-25+,31-29-,32-30-','InChIKey=CTTJOODRQAQKSE-RGCBFNRSSA-N','O=C1S/C(=N\\C2CCCCC2)N(C2CCCCC2)/C1=C1\\C(=O)S/C(=N\\C2CCCCC2)N1C1CCCCC1','1'),
	(202358,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2S3',303.4518,NULL,'05929E92A14319B6-FICuS-01-3B','05929E92A14319B6-FICTS-01-1A','05929E92A14319B6-uuuuu-01-EA','InChI=1S/C12H17NO2S3/c1-11-5-7-12(8-6-11)18(14,15)17-16-13-9-3-2-4-10-13/h5-8H,2-4,9-10H2,1H3','InChIKey=PLEFMBIWSLMXET-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SSN2CCCCC2)cc1',NULL),
	(202359,0,0,NULL,'Consistent with Molecular Formula','C22H24O5',368.4286,'Garveatin C','EDC44F9298D86CEE-FICuS-01-9C','EDC44F9298D86CEE-FICTS-01-7B','EDC44F9298D86CEE-uuuuu-01-4B','InChI=1S/C22H24O5/c1-10-8-12-9-13-16(19(25)22(5,6)20(26)21(13,3)4)17(24)15(12)18(27-7)14(10)11(2)23/h8-9,24H,1-7H3','InChIKey=BRECKZGJFRHNPM-UHFFFAOYSA-N','COc1c(C(C)=O)c(C)cc2cc3c(c(O)c12)C(=O)C(C)(C)C(=O)C3(C)C',NULL),
	(202360,2,0,'69655-05-6','Consistent with Molecular Formula','C10H12N4O3',236.2298,'Inosine, 2\',3\'-dideoxy-\n2\',3\'-DIDEOXYINOSINE (DDI)\n2\',3\'-Dideoxyinosine, hydrate','B2D5F5D8802B047A-FICuS-01-63','9741105AA89929EA-FICTS-01-2E','B2D5F5D8802B047A-uuuuu-01-12','InChI=1S/C10H12N4O3/c15-3-6-1-2-7(17-6)14-5-13-8-9(14)11-4-12-10(8)16/h4-7,15H,1-3H2,(H,11,12,16)','InChIKey=BXZVVICBKDXVGW-UHFFFAOYSA-N','O=c1[nH]cnc2c1ncn2C1CCC(CO)O1','1'),
	(202361,1,1,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'39A14FCF7CB38C1B-FICuS-01-85','39A14FCF7CB38C1B-FICTS-01-64','39A14FCF7CB38C1B-uuuuu-01-34','InChI=1S/C17H16N2O/c20-14(11-10-13-6-2-1-3-7-13)12-17-18-15-8-4-5-9-16(15)19-17/h1-11,14,20H,12H2,(H,18,19)','InChIKey=HPAPYULRKWBJBF-UHFFFAOYSA-N','OC(/C=C/c1ccccc1)Cc1nc2ccccc2[nH]1','1'),
	(202362,0,0,NULL,'Consistent with Molecular Formula','C10H11N5',201.2304,NULL,'C8D1AD92CBBA8666-FICuS-01-89','C8D1AD92CBBA8666-FICTS-01-68','C8D1AD92CBBA8666-uuuuu-01-38','InChI=1S/C10H11N5/c1-7-12-9(11)15-10(13-7)14-8-5-3-2-4-6-8/h2-6H,1H3,(H3,11,12,13,14,15)','InChIKey=AMHZCJNIRZHOAJ-UHFFFAOYSA-N','Cc1nc(N)nc(Nc2ccccc2)n1',NULL),
	(202363,0,0,NULL,'Consistent with Molecular Formula','C15H13N5',263.3012,NULL,'82B2B069640CC806-FICuS-01-44','82B2B069640CC806-FICTS-01-23','82B2B069640CC806-uuuuu-01-F3','InChI=1S/C15H13N5/c16-14-18-13(11-7-3-1-4-8-11)19-15(20-14)17-12-9-5-2-6-10-12/h1-10H,(H3,16,17,18,19,20)','InChIKey=ATXKMWPPQHYKLP-UHFFFAOYSA-N','Nc1nc(Nc2ccccc2)nc(-c2ccccc2)n1',NULL),
	(202364,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O4S2',382.4918,NULL,'65126D29ACF742DB-FICuS-01-67','65126D29ACF742DB-FICTS-01-46','65126D29ACF742DB-uuuuu-01-16','InChI=1S/C17H22N2O4S2/c1-18(24(3,20)21)16-9-5-14(6-10-16)13-15-7-11-17(12-8-15)19(2)25(4,22)23/h5-12H,13H2,1-4H3','InChIKey=GFKIQOCAUYAWDL-UHFFFAOYSA-N','CN(c1ccc(Cc2ccc(N(C)S(C)(=O)=O)cc2)cc1)S(C)(=O)=O',NULL),
	(202365,1,0,NULL,'Consistent with Molecular Formula','C12H11Cl2NO2',272.1304,NULL,'7CC2F89056DEB58A-FICuS-01-81','7CC2F89056DEB58A-FICTS-01-60','7CC2F89056DEB58A-uuuuu-01-30','InChI=1S/C12H11Cl2NO2/c13-9-3-1-7(10(14)6-9)5-8-2-4-11(16)15-12(8)17/h1,3,6,8H,2,4-5H2,(H,15,16,17)','InChIKey=MOXJZUBVRXNENV-UHFFFAOYSA-N','O=C1CCC(Cc2ccc(Cl)cc2Cl)C(=O)N1','1'),
	(202366,1,0,NULL,'Consistent with Molecular Formula','C12H12BrNO2',282.1363,NULL,'7D69F9BA3C260FB4-FICuS-01-7D','7D69F9BA3C260FB4-FICTS-01-5C','7D69F9BA3C260FB4-uuuuu-01-2C','InChI=1S/C12H12BrNO2/c13-10-4-1-8(2-5-10)7-9-3-6-11(15)14-12(9)16/h1-2,4-5,9H,3,6-7H2,(H,14,15,16)','InChIKey=ZPCBMNVJIGYGBX-UHFFFAOYSA-N','O=C1CCC(Cc2ccc(Br)cc2)C(=O)N1','1'),
	(202367,1,0,NULL,'Consistent with Molecular Formula','C13H12F3NO2',271.2385,NULL,'F9C37865345192D1-FICuS-01-43','F9C37865345192D1-FICTS-01-22','F9C37865345192D1-uuuuu-01-F2','InChI=1S/C13H12F3NO2/c14-13(15,16)10-4-1-8(2-5-10)7-9-3-6-11(18)17-12(9)19/h1-2,4-5,9H,3,6-7H2,(H,17,18,19)','InChIKey=AXKXGWCMJJEYSA-UHFFFAOYSA-N','O=C1CCC(Cc2ccc(C(F)(F)F)cc2)C(=O)N1','1'),
	(202368,1,0,NULL,'Consistent with Molecular Formula','C12H12BrNO2',282.1363,NULL,'3A20CD141DF52FC9-FICuS-01-6D','3A20CD141DF52FC9-FICTS-01-4C','3A20CD141DF52FC9-uuuuu-01-1C','InChI=1S/C12H12BrNO2/c13-10-4-2-1-3-8(10)7-9-5-6-11(15)14-12(9)16/h1-4,9H,5-7H2,(H,14,15,16)','InChIKey=BDIDJTPOGSRRPC-UHFFFAOYSA-N','O=C1CCC(Cc2ccccc2Br)C(=O)N1','1'),
	(202369,1,0,NULL,'Consistent with Molecular Formula','C12H12INO2',329.1368,NULL,'C58485679A4DB550-FICuS-01-53','C58485679A4DB550-FICTS-01-32','C58485679A4DB550-uuuuu-01-02','InChI=1S/C12H12INO2/c13-10-4-1-8(2-5-10)7-9-3-6-11(15)14-12(9)16/h1-2,4-5,9H,3,6-7H2,(H,14,15,16)','InChIKey=OIIOMGUXUXNDTH-UHFFFAOYSA-N','O=C1CCC(Cc2ccc(I)cc2)C(=O)N1','1'),
	(202370,1,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'F595CD7B59CE83A8-FICuS-01-8A','B2C99B36319CB5EA-FICTS-01-57','F595CD7B59CE83A8-uuuuu-01-39','InChI=1S/C12H13NO2/c1-8-2-4-9(5-3-8)6-10-7-11(14)13-12(10)15/h2-5,10H,6-7H2,1H3,(H,13,14,15)','InChIKey=DHWHEQARJOYCGB-UHFFFAOYSA-N','Cc1ccc(CC2CC(=O)NC2=O)cc1','1'),
	(202371,1,0,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'F9CCC999ED9ABE23-FICuS-01-A9','F9CCC999ED9ABE23-FICTS-01-88','F9CCC999ED9ABE23-uuuuu-01-58','InChI=1S/C12H15NO/c14-12-7-6-11(9-13-12)8-10-4-2-1-3-5-10/h1-5,11H,6-9H2,(H,13,14)','InChIKey=XKHPKADKGCQGIS-UHFFFAOYSA-N','O=C1CCC(Cc2ccccc2)CN1','1'),
	(202372,1,0,NULL,'Consistent with Molecular Formula','C25H17Cl2F3N2O2',505.3227,NULL,'15B7C7C557D6C7EC-FICuS-01-80','15B7C7C557D6C7EC-FICTS-01-5F','15B7C7C557D6C7EC-uuuuu-01-2F','InChI=1S/C25H17Cl2F3N2O2/c26-20-11-10-18(12-21(20)27)24(34,16-6-8-17(9-7-16)25(28,29)30)14-19-13-22(32-23(33)31-19)15-4-2-1-3-5-15/h1-13,34H,14H2,(H,31,32,33)','InChIKey=KSVVUSDNHBSAMQ-UHFFFAOYSA-N','Oc1nc(CC(O)(c2ccc(C(F)(F)F)cc2)c2ccc(Cl)c(Cl)c2)cc(-c2ccccc2)n1','1'),
	(202373,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'E986EB704420F642-FICuS-01-4D','E986EB704420F642-FICTS-01-2C','E986EB704420F642-uuuuu-01-FC','InChI=1S/C19H18N2O/c1-14-18(16-10-6-3-7-11-16)17(21-19(22)20-14)13-12-15-8-4-2-5-9-15/h2-11H,12-13H2,1H3,(H,20,21,22)','InChIKey=XNBDLOMVHINHBY-UHFFFAOYSA-N','Cc1nc(O)nc(CCc2ccccc2)c1-c1ccccc1',NULL),
	(202374,0,0,NULL,'Consistent with Molecular Formula','C11H22N2O2Si2',270.479,NULL,'67FBC78FC24CE6A3-FICuS-01-8F','67FBC78FC24CE6A3-FICTS-01-6E','67FBC78FC24CE6A3-uuuuu-01-3E','InChI=1S/C11H22N2O2Si2/c1-9-8-10(14-16(2,3)4)13-11(12-9)15-17(5,6)7/h8H,1-7H3','InChIKey=PPCJTWAURVYRFW-UHFFFAOYSA-N','Cc1cc(O[Si](C)(C)C)nc(O[Si](C)(C)C)n1',NULL),
	(202375,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'0DEF2C09C9EA9C7B-FICuS-01-9B','0DEF2C09C9EA9C7B-FICTS-01-7A','0DEF2C09C9EA9C7B-uuuuu-01-4A','InChI=1S/C18H12N2O2/c21-17-9-15-16(20-14-8-4-3-7-13(14)19-15)10-18(22)12-6-2-1-5-11(12)17/h1-8H,9-10H2','InChIKey=SMBJOBYPGFWSID-UHFFFAOYSA-N','O=C1Cc2nc3ccccc3nc2CC(=O)c2ccccc21',NULL),
	(202376,1,0,NULL,'Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'1422A61706E482FF-FICuS-01-44','1422A61706E482FF-FICTS-01-23','1422A61706E482FF-uuuuu-01-F3','InChI=1S/C7H11NO2/c1-2-5-3-4-6(9)8-7(5)10/h5H,2-4H2,1H3,(H,8,9,10)','InChIKey=SZQUNAOZNFKTHM-UHFFFAOYSA-N','CCC1CCC(=O)NC1=O','1'),
	(202377,1,0,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'816A223C42D465E3-FICuS-01-42','816A223C42D465E3-FICTS-01-21','816A223C42D465E3-uuuuu-01-F1','InChI=1S/C17H15NO4/c19-14-11-22-15(16(20)18-14)17(21,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,15,21H,11H2,(H,18,19,20)','InChIKey=CKQBLTUBLCFAFJ-UHFFFAOYSA-N','O=C1COC(C(O)(c2ccccc2)c2ccccc2)C(=O)N1','1'),
	(202378,1,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'EEEBA254B3C310C8-FICuS-01-7B','EEEBA254B3C310C8-FICTS-01-5A','EEEBA254B3C310C8-uuuuu-01-2A','InChI=1S/C9H15NO2/c1-2-3-4-7-5-6-8(11)10-9(7)12/h7H,2-6H2,1H3,(H,10,11,12)','InChIKey=NJLPIZQQPLLVNN-UHFFFAOYSA-N','CCCCC1CCC(=O)NC1=O','1'),
	(202379,1,0,NULL,'Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'8DA80EEE53B871A4-FICuS-01-7A','8DA80EEE53B871A4-FICTS-01-59','8DA80EEE53B871A4-uuuuu-01-29','InChI=1S/C13H23NO2/c1-2-3-4-5-6-7-8-11-9-10-12(15)14-13(11)16/h11H,2-10H2,1H3,(H,14,15,16)','InChIKey=IKEYSXUFSXNJFC-UHFFFAOYSA-N','CCCCCCCCC1CCC(=O)NC1=O','1'),
	(202380,0,0,NULL,'Consistent with Molecular Formula','C4H7NO3S',149.1642,NULL,'F0FAB609E9AA09D6-FICuS-01-88','F0FAB609E9AA09D6-FICTS-01-67','F0FAB609E9AA09D6-uuuuu-01-37','InChI=1S/C4H7NO3S/c5-3(6)1-9-2-4(7)8/h1-2H2,(H2,5,6)(H,7,8)','InChIKey=VUPWPHSXGCYTPV-UHFFFAOYSA-N','NC(=O)CSCC(=O)O',NULL),
	(202381,1,0,NULL,'Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'E39BE5C6B5326B57-FICuS-01-6D','E39BE5C6B5326B57-FICTS-01-4C','E39BE5C6B5326B57-uuuuu-01-1C','InChI=1S/C8H11NO2/c1-2-3-6-4-5-7(10)9-8(6)11/h2,6H,1,3-5H2,(H,9,10,11)','InChIKey=ZKWJADOQOFDEIW-UHFFFAOYSA-N','C=CCC1CCC(=O)NC1=O','1'),
	(202382,1,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'565A57187E4D84CE-FICuS-01-65','565A57187E4D84CE-FICTS-01-44','565A57187E4D84CE-uuuuu-01-14','InChI=1S/C18H15NO3/c20-16-10-9-15(17(21)19-16)18(22)13-7-3-1-5-11(13)12-6-2-4-8-14(12)18/h1-8,15,22H,9-10H2,(H,19,20,21)','InChIKey=JUALWEDHCHKKPX-UHFFFAOYSA-N','O=C1CCC(C2(O)c3ccccc3-c3ccccc32)C(=O)N1','1'),
	(202383,1,0,NULL,'Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'FDAFE053EB07312D-FICuS-01-7D','FDAFE053EB07312D-FICTS-01-5C','FDAFE053EB07312D-uuuuu-01-2C','InChI=1S/C11H9NO4/c13-8-6-16-10(11(15)12-8)9(14)7-4-2-1-3-5-7/h1-5,10H,6H2,(H,12,13,15)','InChIKey=ZMJXSKJUAWYQKA-UHFFFAOYSA-N','O=C1COC(C(=O)c2ccccc2)C(=O)N1','1'),
	(202384,0,0,NULL,'Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'70734BA8290E9D6A-FICuS-01-5B','70734BA8290E9D6A-FICTS-01-3A','70734BA8290E9D6A-uuuuu-01-0A','InChI=1S/C21H17NO2/c23-20(16-8-3-1-4-9-16)14-18-12-7-13-19(22-18)15-21(24)17-10-5-2-6-11-17/h1-13H,14-15H2','InChIKey=DUVHFBAETAJEBH-UHFFFAOYSA-N','O=C(Cc1cccc(CC(=O)c2ccccc2)n1)c1ccccc1',NULL),
	(202385,1,0,NULL,'Consistent with Molecular Formula','C17H12N2',244.2952,NULL,'ECA51F03DFDAD2BF-FICuS-01-AC','ECA51F03DFDAD2BF-FICTS-01-8B','ECA51F03DFDAD2BF-uuuuu-01-5B','InChI=1S/C17H12N2/c18-12-15(13-6-2-1-3-7-13)17-11-10-14-8-4-5-9-16(14)19-17/h1-11,15H','InChIKey=AEJKAECPKBNPSG-UHFFFAOYSA-N','N#CC(c1ccccc1)c1ccc2ccccc2n1','1'),
	(202386,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'F8F7E7CC4FCBFB0B-FICuS-01-BD','F8F7E7CC4FCBFB0B-FICTS-01-9C','F8F7E7CC4FCBFB0B-uuuuu-01-6C','InChI=1S/C16H14N2O4/c1-22-13-9-5-8-12(10-13)15(20)18-16(21)17-14(19)11-6-3-2-4-7-11/h2-10H,1H3,(H2,17,18,19,20,21)','InChIKey=PJWWSQJVGOUESL-UHFFFAOYSA-N','COc1cccc(C(=O)NC(=O)NC(=O)c2ccccc2)c1',NULL),
	(202387,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'67B5CA0E840D691A-FICuS-01-65','67B5CA0E840D691A-FICTS-01-44','67B5CA0E840D691A-uuuuu-01-14','InChI=1S/C16H16N2O2/c17-16(20)18-15(19)14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10,14H,11H2,(H3,17,18,19,20)','InChIKey=BOBUFNGHTDJLDH-UHFFFAOYSA-N','NC(=O)NC(=O)C(Cc1ccccc1)c1ccccc1','1'),
	(202388,18,0,NULL,'Consistent with Molecular Formula','C48H64N2O17',941.0368,'Cytorhodin S','DF45A71AE54289F3-FICuS-01-6E','DF45A71AE54289F3-FICTS-01-4D','BD46F4AAADB050B5-uuuuu-01-35','InChI=1S/C48H64N2O17/c1-10-48(58)18-30(64-31-15-25(50(8)9)44(21(4)60-31)65-33-17-28-45(22(5)61-33)67-47-29(63-28)16-27(52)19(2)62-47)35-38(46(48)66-32-14-24(49(6)7)39(53)20(3)59-32)43(57)36-37(42(35)56)41(55)34-23(40(36)54)12-11-13-26(34)51/h11-13,19-22,2','InChIKey=JXVAMODRWBNUSF-ARKDLYCXSA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC4OC5CC(=O)C(C)OC5OC4C(C)O3)C(C)O2)c2c(O)c3c(c(O)c2C1OC1CC(N(C)C)C(O)C(C)O1)C(=O)c1cccc(O)c1C3=O','1'),
	(202389,8,2,'82824-00-8','Consistent with Molecular Formula','C34H38N4O6',598.6974,'Oxymorphonazine','E5E36771E47316C2-FICuS-01-4D','E5E36771E47316C2-FICTS-01-2C','E5E36771E47316C2-uuuuu-01-FC','InChI=1S/C34H38N4O6/c1-37-13-11-31-25-17-3-5-21(39)27(25)43-29(31)19(7-9-33(31,41)23(37)15-17)35-36-20-8-10-34(42)24-16-18-4-6-22(40)28-26(18)32(34,30(20)44-28)12-14-38(24)2/h3-6,23-24,29-30,39-42H,7-16H2,1-2H3','InChIKey=WKXKOQQVFYOJBC-UHFFFAOYSA-N','CN1CCC23c4c5ccc(O)c4OC2/C(=N/N=C2\\CCC4(O)C6Cc7ccc(O)c8c7C4(CCN6C)C2O8)CCC3(O)C1C5','1'),
	(202390,8,2,'82823-99-2','Consistent with Molecular Formula','C40H46N4O6',678.8266,'Naltrexonazine','126031772012D51F-FICuS-01-17','126031772012D51F-FICTS-01-F6','126031772012D51F-uuuuu-01-C6','InChI=1S/C40H46N4O6/c45-27-7-5-23-17-29-39(47)11-9-25(35-37(39,31(23)33(27)49-35)13-15-43(29)19-21-1-2-21)41-42-26-10-12-40(48)30-18-24-6-8-28(46)34-32(24)38(40,36(26)50-34)14-16-44(30)20-22-3-4-22/h5-8,21-22,29-30,35-36,45-48H,1-4,9-20H2','InChIKey=GSYDZKZBXPTRGD-UHFFFAOYSA-N','Oc1ccc2c3c1OC1/C(=N/N=C4\\CCC5(O)C6Cc7ccc(O)c8c7C5(CCN6CC5CC5)C4O8)CCC4(O)C(C2)N(CC2CC2)CCC314','1'),
	(202391,8,2,'82824-01-9','Consistent with Molecular Formula','C38H42N4O6',650.773,'Naloxonazine','460DA43E0E0A812F-FICuS-01-59','460DA43E0E0A812F-FICTS-01-38','460DA43E0E0A812F-uuuuu-01-08','InChI=1S/C38H42N4O6/c1-3-15-41-17-13-35-29-21-5-7-25(43)31(29)47-33(35)23(9-11-37(35,45)27(41)19-21)39-40-24-10-12-38(46)28-20-22-6-8-26(44)32-30(22)36(38,34(24)48-32)14-18-42(28)16-4-2/h3-8,27-28,33-34,43-46H,1-2,9-20H2','InChIKey=AJPSBXJNFJCCBI-UHFFFAOYSA-N','C=CCN1CCC23c4c5ccc(O)c4OC2/C(=N/N=C2\\CCC4(O)C6Cc7ccc(O)c8c7C4(CCN6CC=C)C2O8)CCC3(O)C1C5','1'),
	(202392,1,0,NULL,'Consistent with Molecular Formula','C24H27NO8',457.4792,'COLCHICINE ANALOG','1DFF075C01F3105B-FICuS-01-59','1DFF075C01F3105B-FICTS-01-38','1DFF075C01F3105B-uuuuu-01-08','InChI=1S/C24H27NO8/c1-6-32-24(28)33-20-11-14-7-9-17(25-13(2)26)16-12-18(27)19(29-3)10-8-15(16)21(14)23(31-5)22(20)30-4/h8,10-12,17H,6-7,9H2,1-5H3,(H,25,26)','InChIKey=YLBOJVNAUCVADO-UHFFFAOYSA-N','CCOC(=O)Oc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(202393,1,0,NULL,'Consistent with Molecular Formula','C24H25NO8',455.4634,'COLCHICINE ANALOG\nAcetamide, N-(5,6,7,9-tetrahydro-2,3-dihydroxy-1,10- dimethoxy-9-oxobenzo[a]heptalen-7-yl)-, diacetate (salt) (S)-','E1ED68719C2EC1F3-FICuS-01-7C','E1ED68719C2EC1F3-FICTS-01-5B','E1ED68719C2EC1F3-uuuuu-01-2B','InChI=1S/C24H25NO8/c1-12(26)25-18-8-6-15-10-21(32-13(2)27)23(33-14(3)28)24(31-5)22(15)16-7-9-20(30-4)19(29)11-17(16)18/h7,9-11,18H,6,8H2,1-5H3,(H,25,26)','InChIKey=JOXUTUJJDZMYKT-UHFFFAOYSA-N','COc1c(OC(C)=O)c(OC(C)=O)cc2c1-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(202394,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ P P Cl P ]','C25H58Cl3P6Pt2',1041.1148,NULL,'16B365B08BE57C41-FICuS-01-53','16B365B08BE57C41-FICTS-01-32','F54D79C078BFE092-uuuuu-01-23','InChI=1S/C25H58P6.3ClH.2Pt/c1-9-26(10-2)17-21-30(22-18-27(11-3)12-4)25-31(23-19-28(13-5)14-6)24-20-29(15-7)16-8;;;;;/h9-25H2,1-8H3;3*1H;;/q;;;;2*+2/p-3','InChIKey=ZWFMJYZJGHPTPX-UHFFFAOYSA-K','CC[PH]1(CC)CC[PH]2(C[PH]34CC[PH](CC)(CC)[Pt+2]3([ClH-])[PH](CC)(CC)CC4)CC[PH](CC)(CC)[Pt+2]12[ClH-].[Cl-]',NULL),
	(202395,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'BD9E184955FA45E1-FICuS-01-71','65C64BEAD7A59B56-FICTS-01-5D','BD9E184955FA45E1-uuuuu-01-20','InChI=1S/C19H18N2O2/c22-18-16-12-20(11-14-7-3-1-4-8-14)13-17(16)19(23)21(18)15-9-5-2-6-10-15/h1-10,16-17H,11-13H2','InChIKey=USWUQRVKTQVBJU-UHFFFAOYSA-N','O=C1C2CN(Cc3ccccc3)CC2C(=O)N1c1ccccc1','1'),
	(202396,0,0,NULL,'Consistent with Molecular Formula','C15H17NO4S2',339.4236,NULL,'23BB91DA92A94D94-FICuS-01-69','23BB91DA92A94D94-FICTS-01-48','23BB91DA92A94D94-uuuuu-01-18','InChI=1S/C15H17NO4S2/c1-16(12-21(17,18)14-8-4-2-5-9-14)13-22(19,20)15-10-6-3-7-11-15/h2-11H,12-13H2,1H3','InChIKey=HCIUZSGYRXQBLC-UHFFFAOYSA-N','CN(CS(=O)(=O)c1ccccc1)CS(=O)(=O)c1ccccc1',NULL),
	(202397,0,0,NULL,'Consistent with Molecular Formula','C15H20N2OSi',272.4218,NULL,'77DB2A78AB88442A-FICuS-01-6B','77DB2A78AB88442A-FICTS-01-4A','77DB2A78AB88442A-uuuuu-01-1A','InChI=1S/C15H20N2OSi/c1-15(2)12(14(16-17-15)19(3,4)5)13(18)11-9-7-6-8-10-11/h6-10H,1-5H3','InChIKey=GVVCHOOXMKJENB-UHFFFAOYSA-N','CC1(C)N=NC([Si](C)(C)C)=C1C(=O)c1ccccc1',NULL),
	(202398,2,0,NULL,'Consistent with Molecular Formula','C15H20N4O2S',320.4086,NULL,'D69D5E0B63A114BB-FICuS-01-6E','D69D5E0B63A114BB-FICTS-01-4D','D69D5E0B63A114BB-uuuuu-01-1D','InChI=1S/C15H20N4O2S/c1-10-6-8-11(9-7-10)22(20,21)15-12(13(2,3)17-19-15)16-18-14(15,4)5/h6-9,12H,1-5H3','InChIKey=OZSJQDTYFLOKMG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C23N=NC(C)(C)C2N=NC3(C)C)cc1','1'),
	(202399,2,0,NULL,'Consistent with Molecular Formula','C15H20N2O2S',292.3952,NULL,'66EE635FFDB63AC6-FICuS-01-90','66EE635FFDB63AC6-FICTS-01-6F','66EE635FFDB63AC6-uuuuu-01-3F','InChI=1S/C15H20N2O2S/c1-10-6-8-11(9-7-10)20(18,19)15-12(13(15,2)3)16-17-14(15,4)5/h6-9,12H,1-5H3','InChIKey=APVUUSOJBHJKID-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C23C(N=NC2(C)C)C3(C)C)cc1','1'),
	(202400,2,0,NULL,'Consistent with Molecular Formula','C21H28O2S2Si',404.657,NULL,'EC2CE8457104148A-FICuS-01-54','EC2CE8457104148A-FICTS-01-33','EC2CE8457104148A-uuuuu-01-03','InChI=1S/C21H28O2S2Si/c1-16-12-14-18(15-13-16)25(22,23)19-20(2,3)21(19,26(4,5)6)24-17-10-8-7-9-11-17/h7-15,19H,1-6H3','InChIKey=QVDHHDKFQGJMOJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2C(C)(C)C2(Sc2ccccc2)[Si](C)(C)C)cc1','1'),
	(202401,6,0,NULL,'Consistent with Molecular Formula','C18H22N4O2S',358.4574,NULL,'748E2B0916E04127-FICuS-01-36','748E2B0916E04127-FICTS-01-15','748E2B0916E04127-uuuuu-01-E5','InChI=1S/C18H22N4O2S/c1-10-4-6-11(7-5-10)25(23,24)18-14-8-12(15-13(14)9-19-20-15)16(18)17(2,3)21-22-18/h4-7,12-16H,8-9H2,1-3H3','InChIKey=OULXMZVFBMXJOB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C23N=NC(C)(C)C2C2CC3C3CN=NC32)cc1','1'),
	(202402,0,0,NULL,'Consistent with Molecular Formula','C10H18N2OSi',210.351,NULL,'D9A9EF1AA5436AFF-FICuS-01-9B','D9A9EF1AA5436AFF-FICTS-01-7A','D9A9EF1AA5436AFF-uuuuu-01-4A','InChI=1S/C10H18N2OSi/c1-7(13)8-9(14(4,5)6)11-12-10(8,2)3/h1-6H3','InChIKey=HXFFBFYWRYPSIY-UHFFFAOYSA-N','CC(=O)C1=C([Si](C)(C)C)N=NC1(C)C',NULL),
	(202403,4,0,NULL,'Consistent with Molecular Formula','C17H22N2O2S',318.433,NULL,'FD847000B212AC32-FICuS-01-44','FD847000B212AC32-FICTS-01-23','FD847000B212AC32-uuuuu-01-F3','InChI=1S/C17H22N2O2S/c1-11-4-8-14(9-5-11)22(20,21)17-13-7-6-12(10-13)15(17)16(2,3)18-19-17/h4-5,8-9,12-13,15H,6-7,10H2,1-3H3','InChIKey=IPYMFJUSQDLQNW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C23N=NC(C)(C)C2C2CCC3C2)cc1','1'),
	(202404,2,0,NULL,'Consistent with Molecular Formula','C17H17NO3S',315.3862,NULL,'4F508407E3FF66C6-FICuS-01-62','4F508407E3FF66C6-FICTS-01-41','4F508407E3FF66C6-uuuuu-01-11','InChI=1S/C17H17NO3S/c1-13-17(22(19,20)15-11-7-4-8-12-15)16(18(2)21-13)14-9-5-3-6-10-14/h3-12,16-17H,1H2,2H3','InChIKey=XZVLHDTTZUNIOF-UHFFFAOYSA-N','C=C1ON(C)C(c2ccccc2)C1S(=O)(=O)c1ccccc1','1'),
	(202405,2,0,NULL,'Consistent with Molecular Formula','C23H23NO5S2',457.5584,NULL,'1F79CABE16DF9831-FICuS-01-7F','1F79CABE16DF9831-FICTS-01-5E','1F79CABE16DF9831-uuuuu-01-2E','InChI=1S/C23H23NO5S2/c1-24-22(19-11-5-2-6-12-19)17-23(29-24,31(27,28)21-15-9-4-10-16-21)18-30(25,26)20-13-7-3-8-14-20/h2-16,22H,17-18H2,1H3','InChIKey=CGKWLPJGXSSLEQ-UHFFFAOYSA-N','CN1OC(CS(=O)(=O)c2ccccc2)(S(=O)(=O)c2ccccc2)CC1c1ccccc1','1'),
	(202406,1,0,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'7EB81FEEA069E546-FICuS-01-82','7EB81FEEA069E546-FICTS-01-61','7EB81FEEA069E546-uuuuu-01-31','InChI=1S/C14H15NO5/c1-15-11(9-7-5-4-6-8-9)10(13(16)18-2)12(20-15)14(17)19-3/h4-8,11H,1-3H3','InChIKey=RFDIECWISGGBSW-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(c2ccccc2)N(C)O1','1'),
	(202407,2,0,NULL,'Consistent with Molecular Formula','C22H19NO3S',377.457,NULL,'C0E33016139A49AC-FICuS-01-4B','C0E33016139A49AC-FICTS-01-2A','C0E33016139A49AC-uuuuu-01-FA','InChI=1S/C22H19NO3S/c24-20-15-17-11-7-8-14-19(17)23-21(16-9-3-1-4-10-16)22(20)27(25,26)18-12-5-2-6-13-18/h1-14,21-23H,15H2','InChIKey=SEEMHXPJVDRSJN-UHFFFAOYSA-N','O=C1Cc2ccccc2NC(c2ccccc2)C1S(=O)(=O)c1ccccc1','1'),
	(202408,1,0,NULL,'Consistent with Molecular Formula','C18H18O2S2',330.459,NULL,'155BF83F21F84B06-FICuS-01-58','155BF83F21F84B06-FICTS-01-37','155BF83F21F84B06-uuuuu-01-07','InChI=1S/C18H18O2S2/c1-3-10-18(15(2)21-16-11-6-4-7-12-16)22(19,20)17-13-8-5-9-14-17/h3-9,11-14,18H,1-2,10H2','InChIKey=IDMLUASYGLYQSC-UHFFFAOYSA-N','C=CCC(C(=C)Sc1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(202409,1,0,NULL,'Consistent with Molecular Formula','C17H17NO3S',315.3862,NULL,'DAE081467A584689-FICuS-01-54','DAE081467A584689-FICTS-01-33','DAE081467A584689-uuuuu-01-03','InChI=1S/C17H17NO3S/c1-13-17(22(19,20)15-11-7-4-8-12-15)16(18(2)21-13)14-9-5-3-6-10-14/h3-12,16H,1-2H3','InChIKey=SFPHWCKTYRAJRD-UHFFFAOYSA-N','CC1=C(S(=O)(=O)c2ccccc2)C(c2ccccc2)N(C)O1','1'),
	(202410,1,0,NULL,'Consistent with Molecular Formula','C29H27NO2',421.5378,NULL,'F8830C8E05423070-FICuS-01-35','F8830C8E05423070-FICTS-01-14','F8830C8E05423070-uuuuu-01-E4','InChI=1S/C29H27NO2/c31-28(30-27-19-11-4-12-20-27)21-24(23-13-5-1-6-14-23)22-29(32,25-15-7-2-8-16-25)26-17-9-3-10-18-26/h1-20,24,32H,21-22H2,(H,30,31)','InChIKey=POUGUEKHZWKGQF-UHFFFAOYSA-N','O=C(CC(CC(O)(c1ccccc1)c1ccccc1)c1ccccc1)Nc1ccccc1','1'),
	(202411,0,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'797CD4020846EA14-FICuS-01-48','39120791787F1532-FICTS-01-FD','797CD4020846EA14-uuuuu-01-F7','InChI=1S/C16H19NO2/c18-15-10-12(11-16(19)8-4-1-5-9-16)13-6-2-3-7-14(13)17-15/h2-3,6-7,10,19H,1,4-5,8-9,11H2,(H,17,18)','InChIKey=YWOYKKWLTGXFFC-UHFFFAOYSA-N','O=c1cc(CC2(O)CCCCC2)c2ccccc2[nH]1',NULL),
	(202412,0,0,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'1FE2CADEA7CAC30A-FICuS-01-A5','2465D4A829E0B8CE-FICTS-01-4A','1FE2CADEA7CAC30A-uuuuu-01-54','InChI=1S/C17H15NO/c19-17-12-14(11-10-13-6-2-1-3-7-13)15-8-4-5-9-16(15)18-17/h1-9,12H,10-11H2,(H,18,19)','InChIKey=IPUBFQXUWUXIPS-UHFFFAOYSA-N','O=c1cc(CCc2ccccc2)c2ccccc2[nH]1',NULL),
	(202413,1,0,NULL,'Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'3C1510E8C61E43DD-FICuS-01-5F','A8FC952D0125F524-FICTS-01-35','3C1510E8C61E43DD-uuuuu-01-0E','InChI=1S/C14H17NO2/c1-9(2)13(16)7-10-8-14(17)15-12-6-4-3-5-11(10)12/h3-6,8-9,13,16H,7H2,1-2H3,(H,15,17)','InChIKey=PZSUEWDXGOTSFV-UHFFFAOYSA-N','CC(C)C(O)Cc1cc(=O)[nH]c2ccccc12','1'),
	(202414,1,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'2A7C273ACA1AEB2C-FICuS-01-83','7CAF0B1DC0813FEB-FICTS-01-6A','2A7C273ACA1AEB2C-uuuuu-01-32','InChI=1S/C17H15NO2/c19-16(12-6-2-1-3-7-12)10-13-11-17(20)18-15-9-5-4-8-14(13)15/h1-9,11,16,19H,10H2,(H,18,20)','InChIKey=AKUFCHOZUOQFRL-UHFFFAOYSA-N','O=c1cc(CC(O)c2ccccc2)c2ccccc2[nH]1','1'),
	(202415,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'07D0EEE421C63F76-FICuS-01-67','07D0EEE421C63F76-FICTS-01-46','07D0EEE421C63F76-uuuuu-01-16','InChI=1S/C18H17N3O/c19-17-20-12-11-16(21-17)13-18(22,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-12,22H,13H2,(H2,19,20,21)','InChIKey=UEXGFEQXNWMUTE-UHFFFAOYSA-N','Nc1nccc(CC(O)(c2ccccc2)c2ccccc2)n1',NULL),
	(202416,0,0,NULL,'Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'40F7A241D8FFA91F-FICuS-01-79','40F7A241D8FFA91F-FICTS-01-58','40F7A241D8FFA91F-uuuuu-01-28','InChI=1S/C12H13N3/c13-12-14-9-8-11(15-12)7-6-10-4-2-1-3-5-10/h1-5,8-9H,6-7H2,(H2,13,14,15)','InChIKey=UAVZWWNZULFVNJ-UHFFFAOYSA-N','Nc1nccc(CCc2ccccc2)n1',NULL),
	(202417,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'E06B092E2E48C378-FICuS-01-5C','E06B092E2E48C378-FICTS-01-3B','E06B092E2E48C378-uuuuu-01-0B','InChI=1S/C18H14N2O2/c21-17(14-9-5-2-6-10-14)12-15-11-16(20-18(22)19-15)13-7-3-1-4-8-13/h1-11H,12H2,(H,19,20,22)','InChIKey=XGVLRPLZOAAJKY-UHFFFAOYSA-N','O=C(Cc1cc(-c2ccccc2)nc(O)n1)c1ccccc1',NULL),
	(202418,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O5',404.4214,NULL,'BE9CDA9750B5E30A-FICuS-01-84','BE9CDA9750B5E30A-FICTS-01-63','BE9CDA9750B5E30A-uuuuu-01-33','InChI=1S/C23H20N2O5/c1-28-19-10-14(11-20(29-2)22(19)30-3)17-12-18(26)21(23(27)25-17)16-9-8-13-6-4-5-7-15(13)24-16/h4-12H,1-3H3,(H2,25,26,27)','InChIKey=YWPPHDQAYFSWOW-UHFFFAOYSA-N','COc1cc(-c2cc(O)c(-c3ccc4ccccc4n3)c(O)n2)cc(OC)c1OC',NULL),
	(202419,1,0,NULL,'Consistent with Molecular Formula','C18H24N2O2',300.3998,NULL,'B18DBF88A15788A8-FICuS-01-75','B18DBF88A15788A8-FICTS-01-54','B18DBF88A15788A8-uuuuu-01-24','InChI=1S/C18H24N2O2/c1-2-3-4-8-11-16(21)12-15-13-17(20-18(22)19-15)14-9-6-5-7-10-14/h5-7,9-10,13,16,21H,2-4,8,11-12H2,1H3,(H,19,20,22)','InChIKey=GFJJOPJMIMTTLA-UHFFFAOYSA-N','CCCCCCC(O)Cc1cc(-c2ccccc2)nc(O)n1','1'),
	(202420,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O',313.358,'2-Pyrimidinol, 4-phenyl-6-[(2-quinolinyl)methyl]-\n2(1H)-Pyrimidinone, 4-phenyl-6-[(2-quinolinyl)methyl]-','8FA24AC6081CB3E7-FICuS-01-73','8FA24AC6081CB3E7-FICTS-01-52','8FA24AC6081CB3E7-uuuuu-01-22','InChI=1S/C20H15N3O/c24-20-22-17(13-19(23-20)14-6-2-1-3-7-14)12-16-11-10-15-8-4-5-9-18(15)21-16/h1-11,13H,12H2,(H,22,23,24)','InChIKey=XPAAADDCJNQXNY-UHFFFAOYSA-N','Oc1nc(Cc2ccc3ccccc3n2)cc(-c2ccccc2)n1',NULL),
	(202421,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl2NO2',358.2232,NULL,'B9A004B631596256-FICuS-01-34','B9A004B631596256-FICTS-01-13','B9A004B631596256-uuuuu-01-E3','InChI=1S/C19H13Cl2NO2/c20-16-8-6-13(9-17(16)21)19(24)11-15(23)10-14-7-5-12-3-1-2-4-18(12)22-14/h1-9H,10-11H2','InChIKey=UBTQIRBRWDKAJS-UHFFFAOYSA-N','O=C(CC(=O)c1ccc(Cl)c(Cl)c1)Cc1ccc2ccccc2n1',NULL),
	(202422,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H13N3 in C17H15N3','C17H13N3',259.3098,NULL,'6A6985E2418DAED6-FICuS-01-72','6A6985E2418DAED6-FICTS-01-51','6A6985E2418DAED6-uuuuu-01-21','InChI=1S/C17H13N3/c1-12-11-15(13-7-3-2-4-8-13)19-17-18-14-9-5-6-10-16(14)20(12)17/h2-11H,1H3','InChIKey=ZEFUWSSBHKDYKT-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)nc2nc3ccccc3n12',NULL),
	(202423,0,0,NULL,'Consistent with Molecular Formula','C22H21NO5',379.4116,NULL,'F6F2C0DDF680738F-FICuS-01-82','F6F2C0DDF680738F-FICTS-01-61','F6F2C0DDF680738F-uuuuu-01-31','InChI=1S/C22H21NO5/c1-26-20-10-15(11-21(27-2)22(20)28-3)19(25)13-17(24)12-16-9-8-14-6-4-5-7-18(14)23-16/h4-11H,12-13H2,1-3H3','InChIKey=UHIRUOFKRDDGAJ-UHFFFAOYSA-N','COc1cc(C(=O)CC(=O)Cc2ccc3ccccc3n2)cc(OC)c1OC',NULL),
	(202424,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'05BE41C53205EED4-FICuS-01-5C','D128D1B3E1C538ED-FICTS-01-51','05BE41C53205EED4-uuuuu-01-0B','InChI=1S/C14H10N2O2/c17-12-7-9-3-1-2-4-10(9)14(18)13(12)11-8-15-5-6-16-11/h1-6,8,17H,7H2','InChIKey=BXKMERAGUSGSFJ-UHFFFAOYSA-N','O=C1C(c2cnccn2)=C(O)Cc2ccccc21',NULL),
	(202425,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'883C68EF881C9F77-FICuS-01-77','2DE12E87E56393FA-FICTS-01-4E','883C68EF881C9F77-uuuuu-01-26','InChI=1S/C19H14N2O2/c1-11-18(21-15-9-5-4-8-14(15)20-11)17-16(22)10-12-6-2-3-7-13(12)19(17)23/h2-9,23H,10H2,1H3','InChIKey=GCUYFABAKBIZTP-UHFFFAOYSA-N','Cc1nc2ccccc2nc1C1=C(O)c2ccccc2CC1=O',NULL),
	(202426,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O2',289.2928,NULL,'7670750113E87DF2-FICuS-01-3C','7670750113E87DF2-FICTS-01-1B','7670750113E87DF2-uuuuu-01-EB','InChI=1S/C17H11N3O2/c1-10-15(19-14-9-5-4-8-13(14)18-10)20-16(21)11-6-2-3-7-12(11)17(20)22/h2-9H,1H3','InChIKey=DVWPUJSJSXCMQD-UHFFFAOYSA-N','Cc1nc2ccccc2nc1N1C(=O)c2ccccc2C1=O',NULL),
	(202427,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'BD6061124719F020-FICuS-01-2A','C58873E025AAC1F2-FICTS-01-42','BD6061124719F020-uuuuu-01-D9','InChI=1S/C17H12N2O2/c20-16-10-5-1-2-6-11(10)17(21)15(16)14-9-18-12-7-3-4-8-13(12)19-14/h1-3,5-7,9,20H,4,8H2','InChIKey=MGTKAFHRSHSEQQ-UHFFFAOYSA-N','O=C1C(c2cnc3c(n2)CCC=C3)=C(O)c2ccccc21',NULL),
	(202428,0,0,NULL,'Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'45E1F814D18C7639-FICuS-01-52','45E1F814D18C7639-FICTS-01-31','45E1F814D18C7639-uuuuu-01-01','InChI=1S/C9H9N3/c1-6-9(10)12-8-5-3-2-4-7(8)11-6/h2-5H,1H3,(H2,10,12)','InChIKey=WGHZDFAULZNZJE-UHFFFAOYSA-N','Cc1nc2ccccc2nc1N',NULL),
	(202429,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'C9BA89F1289981C2-FICuS-01-68','C9BA89F1289981C2-FICTS-01-47','C9BA89F1289981C2-uuuuu-01-17','InChI=1S/C14H14N2O3/c1-3-19-14(18)13(17)8-12-9(2)15-10-6-4-5-7-11(10)16-12/h4-7H,3,8H2,1-2H3','InChIKey=YYLORWIJWZYGPN-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1nc2ccccc2nc1C',NULL),
	(202430,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O2',224.2184,NULL,'8A5822A11000D1E5-FICuS-01-33','306A3B97268CD30E-FICTS-01-34','8A5822A11000D1E5-uuuuu-01-E2','InChI=1S/C13H8N2O2/c16-12-8-3-1-2-4-9(8)13(17)11(12)10-7-14-5-6-15-10/h1-7,16H','InChIKey=XDFXQZFHDTWLTL-UHFFFAOYSA-N','O=C1C(c2cnccn2)=C(O)c2ccccc21',NULL),
	(202431,13,0,NULL,'Consistent with Molecular Formula','C38H61NO8',659.9018,'Aridanin\nOlean-12-en-28-oic acid, 3-[[2-(acetylamino)-2-deoxy-.beta.-D-glucopyranosyl] oxy]-, (3.beta.)-','299B90E3DEC13404-FICuS-01-56','299B90E3DEC13404-FICTS-01-35','CFED49AA46CD74F4-uuuuu-01-4D','InChI=1S/C38H61NO8/c1-21(41)39-28-30(43)29(42)24(20-40)46-31(28)47-27-12-13-35(6)25(34(27,4)5)11-14-37(8)26(35)10-9-22-23-19-33(2,3)15-17-38(23,32(44)45)18-16-36(22,37)7/h9,23-31,40,42-43H,10-20H2,1-8H3,(H,39,41)(H,44,45)/t23?,24?,25?,26?,27-,28?,29?,30?,','InChIKey=VRFWJSCLROXBBW-KUAQDUNLSA-N','CC(=O)NC1C(OC2CCC3(C)C(CCC4(C)C3CC=C3C5CC(C)(C)CCC5(C(=O)O)CCC34C)C2(C)C)OC(CO)C(O)C1O','1'),
	(202432,0,0,NULL,'Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'A13EC5AC1B915DCF-FICuS-01-8C','A13EC5AC1B915DCF-FICTS-01-6B','A13EC5AC1B915DCF-uuuuu-01-3B','InChI=1S/C7H8N4OS/c1-13-6-5-9-11(4-2-3-8)7(12)10-6/h5H,2,4H2,1H3','InChIKey=HRYBLBWLZJBHGG-UHFFFAOYSA-N','CSc1cnn(CCC#N)c(=O)n1',NULL),
	(202433,10,0,NULL,'Consistent with Molecular Formula','C45H60N6O7',797.005,'Vindesine, N-(2-aminoethyl)','18575CB465BE85CA-FICuS-01-6D','18575CB465BE85CA-FICTS-01-4C','B0D03F238D164FEA-uuuuu-01-1D','InChI=1S/C45H60N6O7/c1-6-41(55)23-27-24-44(40(54)58-5,35-29(13-19-50(25-27)26-41)28-11-8-9-12-32(28)48-35)31-21-30-33(22-34(31)57-4)49(3)37-43(30)15-20-51-18-10-14-42(7-2,36(43)51)38(52)45(37,56)39(53)47-17-16-46/h8-12,14,21-22,27,36-38,48,52,55-56H,6-7,1','InChIKey=ITKHEYLUPXCTJO-BBVREMSGSA-N','CCC1(O)CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)NCCN)C(O)C5(CC)C=CCN6CCC43C65)C2)C1','1'),
	(202434,10,0,NULL,'Consistent with Molecular Formula','C49H68N6O7',853.1122,'Vindesine, N-(6-aminohexyl)','C6D191F9EA59FA7A-FICuS-01-91','C6D191F9EA59FA7A-FICTS-01-70','82C9A0FD1BFAAD5C-uuuuu-01-4E','InChI=1S/C49H68N6O7/c1-6-45(59)27-31-28-48(44(58)62-5,39-33(17-23-54(29-31)30-45)32-15-10-11-16-36(32)52-39)35-25-34-37(26-38(35)61-4)53(3)41-47(34)19-24-55-22-14-18-46(7-2,40(47)55)42(56)49(41,60)43(57)51-21-13-9-8-12-20-50/h10-11,14-16,18,25-26,31,40-42','InChIKey=PNVJFZZTFJIKJD-IAIFUEDCSA-N','CCC1(O)CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)NCCCCCCN)C(O)C5(CC)C=CCN6CCC43C65)C2)C1','1'),
	(202435,0,0,NULL,'Consistent with Molecular Formula','C5H9N7',167.173,NULL,'A8794945934BC053-FICuS-01-43','A8794945934BC053-FICTS-01-22','A8794945934BC053-uuuuu-01-F2','InChI=1S/C5H9N7/c6-3-2(12-5(8)9)4(7)11-1-10-3/h1H,(H4,8,9,12)(H4,6,7,10,11)','InChIKey=YCPJFKZPCFYIPN-UHFFFAOYSA-N','N=C(N)Nc1c(N)ncnc1N',NULL),
	(202436,2,0,NULL,'Consistent with Molecular Formula','C14H19FN2O4S',330.3735,NULL,'426C9DA3AE4AD912-FICuS-01-72','426C9DA3AE4AD912-FICTS-01-51','426C9DA3AE4AD912-uuuuu-01-21','InChI=1S/C14H19FN2O4S/c1-14(2,3)12(18)20-7-8-4-5-10(21-8)17-6-9(15)11(22)16-13(17)19/h6,8,10H,4-5,7H2,1-3H3,(H,16,19,22)','InChIKey=TVQGYNOLMJBMMH-UHFFFAOYSA-N','CC(C)(C)C(=O)OCC1CCC(n2cc(F)c(=S)[nH]c2=O)O1','1'),
	(202437,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O2S',341.427,NULL,'4B8C487917C27B2C-FICuS-01-5F','4B8C487917C27B2C-FICTS-01-3E','4B8C487917C27B2C-uuuuu-01-0E','InChI=1S/C18H19N3O2S/c1-20(2)11-6-12-24-18-13-7-3-4-8-14(13)19-15-9-5-10-16(17(15)18)21(22)23/h3-5,7-10H,6,11-12H2,1-2H3','InChIKey=DDLHGBGXYVQLER-UHFFFAOYSA-N','CN(C)CCCSc1c2ccccc2nc2cccc([N+](=O)[O-])c12',NULL),
	(202438,0,0,NULL,'Consistent with Molecular Formula','C11H10O6',238.1964,NULL,'7BEA25D6760968F9-FICuS-01-6A','7BEA25D6760968F9-FICTS-01-49','7BEA25D6760968F9-uuuuu-01-19','InChI=1S/C11H10O6/c1-14-8-6(3-12)10-11(17-5-16-10)7(4-13)9(8)15-2/h3-4H,5H2,1-2H3','InChIKey=OTPUUYKXMWQDKC-UHFFFAOYSA-N','COc1c(C=O)c2c(c(C=O)c1OC)OCO2',NULL),
	(202439,0,0,NULL,'Consistent with Molecular Formula','C10H6O6',222.1538,NULL,'5E556BD1AD6A27E5-FICuS-01-77','5E556BD1AD6A27E5-FICTS-01-56','5E556BD1AD6A27E5-uuuuu-01-26','InChI=1S/C10H6O6/c11-1-5-7-9(15-3-13-7)6(2-12)10-8(5)14-4-16-10/h1-2H,3-4H2','InChIKey=BOMMDHUNPQGKDL-UHFFFAOYSA-N','O=Cc1c2c(c(C=O)c3c1OCO3)OCO2',NULL),
	(202440,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'D4C4DA42D3209636-FICuS-01-52','D4C4DA42D3209636-FICTS-01-31','D4C4DA42D3209636-uuuuu-01-01','InChI=1S/C16H13NO2/c1-17-9-13(12-4-2-3-5-14(12)17)11-6-7-15-16(8-11)19-10-18-15/h2-9H,10H2,1H3','InChIKey=VPEDDBHGVQNJJS-UHFFFAOYSA-N','Cn1cc(-c2ccc3c(c2)OCO3)c2ccccc21',NULL),
	(202441,0,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'3725949AC7D743D5-FICuS-01-54','3725949AC7D743D5-FICTS-01-33','3725949AC7D743D5-uuuuu-01-03','InChI=1S/C17H13NO4/c1-18-7-11(10-4-2-3-5-12(10)18)15-16-13(19-8-21-16)6-14-17(15)22-9-20-14/h2-7H,8-9H2,1H3','InChIKey=BDEFRMCFHDYVAM-UHFFFAOYSA-N','Cn1cc(-c2c3c(cc4c2OCO4)OCO3)c2ccccc21',NULL),
	(202442,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'367A3DB61D4D732E-FICuS-01-65','367A3DB61D4D732E-FICTS-01-44','367A3DB61D4D732E-uuuuu-01-14','InChI=1S/C18H17NO4/c1-19-9-12(11-6-4-5-7-13(11)19)16-17(21-3)14(20-2)8-15-18(16)23-10-22-15/h4-9H,10H2,1-3H3','InChIKey=SQBWYGPEYVRXJC-UHFFFAOYSA-N','COc1cc2c(c(-c3cn(C)c4ccccc34)c1OC)OCO2',NULL),
	(202443,0,0,NULL,'Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'6D2268E5649B5C86-FICuS-01-58','6D2268E5649B5C86-FICTS-01-37','6D2268E5649B5C86-uuuuu-01-07','InChI=1S/C16H13NO4/c1-20-13-7-12(18)16(21-2)14(15(13)19)10-8-17-11-6-4-3-5-9(10)11/h3-8,17H,1-2H3','InChIKey=JSKTYSGNYGWBEZ-UHFFFAOYSA-N','COC1=CC(=O)C(OC)=C(c2c[nH]c3ccccc23)C1=O',NULL),
	(202444,1,0,NULL,'Consistent with Molecular Formula','C18H17NO6',343.3354,NULL,'3A720958622F9F8D-FICuS-01-55','3A720958622F9F8D-FICTS-01-34','3A720958622F9F8D-uuuuu-01-04','InChI=1S/C18H17NO6/c1-19-11-7-5-4-6-10(11)18(21,17(19)20)14-15(23-3)12(22-2)8-13-16(14)25-9-24-13/h4-8,21H,9H2,1-3H3','InChIKey=QDFZIRSAHZISLW-UHFFFAOYSA-N','COc1cc2c(c(C3(O)C(=O)N(C)c4ccccc43)c1OC)OCO2','1'),
	(202445,1,0,NULL,'Consistent with Molecular Formula','C16H11NO6',313.266,NULL,'D3BC0F0862ECBF0D-FICuS-01-8D','D3BC0F0862ECBF0D-FICTS-01-6C','D3BC0F0862ECBF0D-uuuuu-01-3C','InChI=1S/C16H11NO6/c1-17-9-5-3-2-4-8(9)16(21,15(17)20)12-13(19)10(18)6-11-14(12)23-7-22-11/h2-6,21H,7H2,1H3','InChIKey=SKPLEUZCJFLHNG-UHFFFAOYSA-N','CN1C(=O)C(O)(C2=C3OCOC3=CC(=O)C2=O)c2ccccc21','1'),
	(202446,1,0,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'D896C492B91180E4-FICuS-01-52','EF2DBA43ED1F4906-FICTS-01-64','D896C492B91180E4-uuuuu-01-01','InChI=1S/C17H15NO5/c1-18-10-7-5-4-6-9(10)13(17(18)21)14-15(20)12(22-2)8-11(19)16(14)23-3/h4-8,13H,1-3H3','InChIKey=BYQSEGXVNMKSAA-UHFFFAOYSA-N','COC1=CC(=O)C(OC)=C(C2C(=O)N(C)c3ccccc32)C1=O','1'),
	(202447,1,0,NULL,'Consistent with Molecular Formula','C18H16BrNO5',406.2321,NULL,'D994D0850DBB6EE8-FICuS-01-82','7388B685082A87B6-FICTS-01-27','D994D0850DBB6EE8-uuuuu-01-31','InChI=1S/C18H16BrNO5/c1-20-11-5-4-9(19)6-10(11)14(18(20)21)15-16(23-3)12(22-2)7-13-17(15)25-8-24-13/h4-7,14H,8H2,1-3H3','InChIKey=NPAZPZFMNALWKW-UHFFFAOYSA-N','COc1cc2c(c(C3C(=O)N(C)c4ccc(Br)cc43)c1OC)OCO2','1'),
	(202448,2,0,NULL,'Consistent with Molecular Formula','C27H24N2O8',504.4952,NULL,'D29823BA54FED6E3-FICuS-01-7C','D29823BA54FED6E3-FICTS-01-5B','D29823BA54FED6E3-uuuuu-01-2B','InChI=1S/C27H24N2O8/c1-28-16-11-7-5-9-14(16)26(32,24(28)30)18-20(34-3)21(35-4)19(23-22(18)36-13-37-23)27(33)15-10-6-8-12-17(15)29(2)25(27)31/h5-12,32-33H,13H2,1-4H3','InChIKey=FWPKQBNHQLCXLY-UHFFFAOYSA-N','COc1c(OC)c(C2(O)C(=O)N(C)c3ccccc32)c2c(c1C1(O)C(=O)N(C)c3ccccc31)OCO2','1'),
	(202449,2,0,NULL,'Consistent with Molecular Formula','C30H32N2O10',580.5902,NULL,'447D7B84355CFBFD-FICuS-01-81','447D7B84355CFBFD-FICTS-01-60','447D7B84355CFBFD-uuuuu-01-30','InChI=1S/C30H32N2O10/c1-31-19-13-9-7-11-17(19)29(35,27(31)33)21-23(39-5)26(42-16-38-4)22(24(40-6)25(21)41-15-37-3)30(36)18-12-8-10-14-20(18)32(2)28(30)34/h7-14,35-36H,15-16H2,1-6H3','InChIKey=SFICRIOMCLWQMH-UHFFFAOYSA-N','COCOc1c(OC)c(C2(O)C(=O)N(C)c3ccccc32)c(OCOC)c(OC)c1C1(O)C(=O)N(C)c2ccccc21','1'),
	(202450,2,0,NULL,'Consistent with Molecular Formula','C26H20N2O8',488.4526,NULL,'52D5BC6A12AEFDA4-FICuS-01-8B','52D5BC6A12AEFDA4-FICTS-01-6A','52D5BC6A12AEFDA4-uuuuu-01-3A','InChI=1S/C26H20N2O8/c1-27-15-9-5-3-7-13(15)25(31,23(27)29)17-19-21(35-11-33-19)18(22-20(17)34-12-36-22)26(32)14-8-4-6-10-16(14)28(2)24(26)30/h3-10,31-32H,11-12H2,1-2H3','InChIKey=GPQGORGUIOJBFM-UHFFFAOYSA-N','CN1C(=O)C(O)(c2c3c(c(C4(O)C(=O)N(C)c5ccccc54)c4c2OCO4)OCO3)c2ccccc21','1'),
	(202451,2,0,NULL,'Consistent with Molecular Formula','C28H28N2O8',520.5378,NULL,'A5D0E55F0D88B042-FICuS-01-62','A5D0E55F0D88B042-FICTS-01-41','A5D0E55F0D88B042-uuuuu-01-11','InChI=1S/C28H28N2O8/c1-29-17-13-9-7-11-15(17)27(33,25(29)31)19-21(35-3)23(37-5)20(24(38-6)22(19)36-4)28(34)16-12-8-10-14-18(16)30(2)26(28)32/h7-14,33-34H,1-6H3','InChIKey=BGWFETQDZAHJTD-UHFFFAOYSA-N','COc1c(OC)c(C2(O)C(=O)N(C)c3ccccc32)c(OC)c(OC)c1C1(O)C(=O)N(C)c2ccccc21','1'),
	(202452,2,0,NULL,'Consistent with Molecular Formula','C26H22N2O8',490.4684,NULL,'E296F8C49FA3410C-FICuS-01-6D','E296F8C49FA3410C-FICTS-01-4C','E296F8C49FA3410C-uuuuu-01-1C','InChI=1S/C26H22N2O8/c1-27-15-11-7-5-9-13(15)25(33,23(27)31)17-19(29)22(36-4)18(20(30)21(17)35-3)26(34)14-10-6-8-12-16(14)28(2)24(26)32/h5-12,33-34H,1-4H3','InChIKey=WAYKTKVUBVUBRC-UHFFFAOYSA-N','COC1=C(C2(O)C(=O)N(C)c3ccccc32)C(=O)C(OC)=C(C2(O)C(=O)N(C)c3ccccc32)C1=O','1'),
	(202453,0,0,NULL,'Consistent with Molecular Formula','C8H6O5',182.1324,NULL,'AFF5383D3FB95483-FICuS-01-73','AFF5383D3FB95483-FICTS-01-52','AFF5383D3FB95483-uuuuu-01-22','InChI=1S/C8H6O5/c1-11-5-2-4(9)7-8(6(5)10)13-3-12-7/h2H,3H2,1H3','InChIKey=BRDPLWQERXSGFS-UHFFFAOYSA-N','COC1=CC(=O)C2=C(OCO2)C1=O',NULL),
	(202454,0,0,NULL,'Consistent with Molecular Formula','C9H8O6',212.1586,NULL,'297F94FC7B79B513-FICuS-01-69','297F94FC7B79B513-FICTS-01-48','297F94FC7B79B513-uuuuu-01-18','InChI=1S/C9H8O6/c1-12-6-4(10)8-9(15-3-14-8)5(11)7(6)13-2/h3H2,1-2H3','InChIKey=RQAYMEBYVZIIGC-UHFFFAOYSA-N','COC1=C(OC)C(=O)C2=C(OCO2)C1=O',NULL),
	(202455,0,0,NULL,'Consistent with Molecular Formula','C8H4O6',196.116,NULL,'6DB09ABAB5F8A026-FICuS-01-7E','6DB09ABAB5F8A026-FICTS-01-5D','6DB09ABAB5F8A026-uuuuu-01-2D','InChI=1S/C8H4O6/c9-3-5-6(12-1-11-5)4(10)8-7(3)13-2-14-8/h1-2H2','InChIKey=KEJCKISRZQUQJL-UHFFFAOYSA-N','O=C1C2=C(OCO2)C(=O)C2=C1OCO2',NULL),
	(202456,0,0,NULL,'Consistent with Molecular Formula','C9H6O6',210.1428,NULL,'D7F750B2CB6BE241-FICuS-01-71','D7F750B2CB6BE241-FICTS-01-50','D7F750B2CB6BE241-uuuuu-01-20','InChI=1S/C9H6O6/c10-4-6-7(13-2-1-12-6)5(11)9-8(4)14-3-15-9/h1-3H2','InChIKey=HQODLIYDQPNBCJ-UHFFFAOYSA-N','O=C1C2=C(OCCO2)C(=O)C2=C1OCO2',NULL),
	(202457,0,0,NULL,'Consistent with Molecular Formula','C10H10O6',226.1854,NULL,'ECB5CCEAF5ADE14E-FICuS-01-C1','ECB5CCEAF5ADE14E-FICTS-01-A0','ECB5CCEAF5ADE14E-uuuuu-01-70','InChI=1S/C10H10O6/c1-13-7-5(11)9-10(16-4-3-15-9)6(12)8(7)14-2/h3-4H2,1-2H3','InChIKey=QSXJBOOJGIPFHL-UHFFFAOYSA-N','COC1=C(OC)C(=O)C2=C(OCCO2)C1=O',NULL),
	(202458,0,0,NULL,'Consistent with Molecular Formula','C10H8O6',224.1696,NULL,'D139C4840D6A36F0-FICuS-01-55','D139C4840D6A36F0-FICTS-01-34','D139C4840D6A36F0-uuuuu-01-04','InChI=1S/C10H8O6/c11-5-7-8(14-2-1-13-7)6(12)10-9(5)15-3-4-16-10/h1-4H2','InChIKey=LYORINFAVMGDTD-UHFFFAOYSA-N','O=C1C2=C(OCCO2)C(=O)C2=C1OCCO2',NULL),
	(202459,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'5895A72171E89F96-FICuS-01-50','5895A72171E89F96-FICTS-01-2F','5895A72171E89F96-uuuuu-01-FF','InChI=1S/C14H10N2O4/c17-16(18)12-8-14-13(19-9-20-14)7-10(12)4-5-11-3-1-2-6-15-11/h1-8H,9H2','InChIKey=CFLIAJWQICIFDF-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1/C=C/c1ccccn1)OCO2','1'),
	(202460,0,0,NULL,'Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'44C0C48159B62CF3-FICuS-01-56','44C0C48159B62CF3-FICTS-01-35','44C0C48159B62CF3-uuuuu-01-05','InChI=1S/C10H13NO4/c1-11-10(13)6-4-7(14-2)9(12)8(5-6)15-3/h4-5,12H,1-3H3,(H,11,13)','InChIKey=CMFNFHIVGKFREN-UHFFFAOYSA-N','CNC(=O)c1cc(OC)c(O)c(OC)c1',NULL),
	(202461,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O4',302.7571,NULL,'44C7A56EE139E9FF-FICuS-01-86','44C7A56EE139E9FF-FICTS-01-65','443B028BDEB430B1-uuuuu-01-04','InChI=1S/C13H18N2O4.ClH/c1-18-10-2-3-12(16)11(8-10)13(17)14-9-15-4-6-19-7-5-15;/h2-3,8,16H,4-7,9H2,1H3,(H,14,17);1H','InChIKey=CKMAPKFXFDGZSU-UHFFFAOYSA-N','COc1ccc(O)c(C(=O)NCN2CCOCC2)c1.Cl',NULL),
	(202462,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'60C8D8B11D0AF267-FICuS-01-62','60C8D8B11D0AF267-FICTS-01-41','60C8D8B11D0AF267-uuuuu-01-11','InChI=1S/C8H9NO3/c1-9-8(12)6-4-5(10)2-3-7(6)11/h2-4,10-11H,1H3,(H,9,12)','InChIKey=WQZUEUHQLFUVOF-UHFFFAOYSA-N','CNC(=O)c1cc(O)ccc1O',NULL),
	(202463,0,0,NULL,'Consistent with Molecular Formula','C13H14IN3',339.1782,NULL,'89F2595827516813-FICuS-01-2C','89F2595827516813-FICTS-01-0B','B12358F52A39044B-uuuuu-01-EF','InChI=1S/C13H14N3.HI/c1-10-3-5-12-14-13-6-4-11(2)8-16(13)9-15(12)7-10;/h3-8H,9H2,1-2H3;1H/q+1;/p-1','InChIKey=HHZRRVAQDKKCKE-UHFFFAOYSA-M','CC1=CN2C[n+]3cc(C)ccc3N=C2C=C1.[I-]',NULL),
	(202464,0,2,NULL,'Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'50DD8E13A1E74C3C-FICuS-01-70','50DD8E13A1E74C3C-FICTS-01-4F','50DD8E13A1E74C3C-uuuuu-01-1F','InChI=1S/C9H11N3O/c1-7(12-13)9(11-10)8-5-3-2-4-6-8/h2-6,13H,10H2,1H3','InChIKey=CTBQKRARXDRYNL-UHFFFAOYSA-N','CC(=N\\O)/C(=N\\N)c1ccccc1','1'),
	(202465,4,0,NULL,'Consistent with Molecular Formula','C22H37N7O11',575.5746,'Foroxymithine\n2,5-Piperazinedione, 3-[3-[N-[N-(N(sup.alpha.)-acetyl-N(sup.gamma.)-formyl- N(sup.gamma.)-hydroxy-L-ornithyl)-L-seryl]-N-(hydroxy) amino]propyl]-6-[3-(N-formyl-N-hydroxyamino)propyl]-, (3S,6S)','2269BC7BD9C4CD59-FICuS-01-81','2269BC7BD9C4CD59-FICTS-01-60','2269BC7BD9C4CD59-uuuuu-01-30','InChI=1S/C22H37N7O11/c1-14(33)23-15(5-2-8-27(38)12-31)19(34)26-18(11-30)22(37)29(40)10-4-7-17-21(36)24-16(20(35)25-17)6-3-9-28(39)13-32/h12-13,15-18,30,38-40H,2-11H2,1H3,(H,23,33)(H,24,36)(H,25,35)(H,26,34)','InChIKey=IQMHGRIOYXVPSE-UHFFFAOYSA-N','CC(=O)NC(CCCN(O)C=O)C(=O)NC(CO)C(=O)N(O)CCCC1NC(=O)C(CCCN(O)C=O)NC1=O','1'),
	(202466,1,1,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'D0F0D6463F6D8942-FICuS-01-5F','D0F0D6463F6D8942-FICTS-01-3E','D0F0D6463F6D8942-uuuuu-01-0E','InChI=1S/C10H11NO3/c1-3-4-7-9-8(14-11-7)5-6(2)13-10(9)12/h3-4,6H,5H2,1-2H3','InChIKey=ROUKEGSZVXLYKW-UHFFFAOYSA-N','C/C=C/c1noc2c1C(=O)OC(C)C2','1'),
	(202467,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'6CE2DE80843378EE-FICuS-01-73','6CE2DE80843378EE-FICTS-01-52','6CE2DE80843378EE-uuuuu-01-22','InChI=1S/C12H10N2O2/c1-7-3-4-10-8(5-7)11-9(6-16-10)12(15)14(2)13-11/h3-6H,1-2H3','InChIKey=JQCRCDBHMXNRIY-UHFFFAOYSA-N','Cc1ccc2occ3c(=O)n(C)nc-3c2c1',NULL),
	(202468,0,1,NULL,'Consistent with Molecular Formula','C21H18N4O4',390.3976,NULL,'06466F27C1BFA745-FICuS-01-59','06466F27C1BFA745-FICTS-01-38','06466F27C1BFA745-uuuuu-01-08','InChI=1S/C21H18N4O4/c1-24-20(28)14(18(22-24)12-7-3-5-9-16(12)26)11-15-19(23-25(2)21(15)29)13-8-4-6-10-17(13)27/h3-11,26-28H,1-2H3','InChIKey=LZMOSQVQXPUMNT-UHFFFAOYSA-N','CN1N=C(c2ccccc2O)/C(=C/c2c(-c3ccccc3O)nn(C)c2O)C1=O','1'),
	(202469,0,0,NULL,'Consistent with Molecular Formula','C12H9NO2S',231.2686,NULL,'343D329F33416571-FICuS-01-27','343D329F33416571-FICTS-01-06','343D329F33416571-uuuuu-01-D6','InChI=1S/C12H9NO2S/c1-7-11-9(15-13-7)6-16-10-5-3-2-4-8(10)12(11)14/h2-5H,6H2,1H3','InChIKey=YNZCPYXLIPHSOT-UHFFFAOYSA-N','Cc1noc2c1C(=O)c1ccccc1SC2',NULL),
	(202470,0,0,NULL,'Consistent with Molecular Formula','C9H8N2OS',192.235,NULL,'33EA53DF3A467036-FICuS-01-53','92AF0BFEE8A80498-FICTS-01-60','33EA53DF3A467036-uuuuu-01-02','InChI=1S/C9H8N2OS/c12-8-7-5-2-1-3-6(5)13-9(7)11-4-10-8/h4H,1-3H2,(H,10,11,12)','InChIKey=MZAZSAHKQBGEMA-UHFFFAOYSA-N','O=c1[nH]cnc2sc3c(c12)CCC3',NULL),
	(202471,0,0,NULL,'Consistent with Molecular Formula','C15H16N4',252.3182,NULL,'A2A8094CFE01ABFF-FICuS-01-8E','A2A8094CFE01ABFF-FICTS-01-6D','A2A8094CFE01ABFF-uuuuu-01-3D','InChI=1S/C15H16N4/c1-9-10(2)16-14-13(9)15(18-11(3)17-14)19-12-7-5-4-6-8-12/h4-8H,1-3H3,(H2,16,17,18,19)','InChIKey=CMBJBGWHEWMWSK-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2)c2c(C)c(C)[nH]c2n1',NULL),
	(202472,0,0,NULL,'Consistent with Molecular Formula','C21H22N2',302.4182,NULL,'8E416B1332F449F8-FICuS-01-4F','8E416B1332F449F8-FICTS-01-2E','8E416B1332F449F8-uuuuu-01-FE','InChI=1S/C21H22N2/c1-15-8-7-9-16(14-15)22-21-17-10-3-2-4-12-19(17)23-20-13-6-5-11-18(20)21/h5-9,11,13-14H,2-4,10,12H2,1H3,(H,22,23)','InChIKey=KBJMBDBIYWQHOE-UHFFFAOYSA-N','Cc1cccc(Nc2c3c(nc4ccccc24)CCCCC3)c1',NULL),
	(202473,2,0,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'F669FA869E70EAD4-FICuS-01-8A','F669FA869E70EAD4-FICTS-01-69','F669FA869E70EAD4-uuuuu-01-39','InChI=1S/C16H14O3/c17-15(11-6-2-1-3-7-11)13-10-19-14-9-5-4-8-12(14)16(13)18/h1-9,13,16,18H,10H2','InChIKey=SPNKIGFNQIURAP-UHFFFAOYSA-N','O=C(c1ccccc1)C1COc2ccccc2C1O','1'),
	(202474,0,0,NULL,'Consistent with Molecular Formula','C12H12N4OS',260.313,NULL,'4ECFABA9C25E1A31-FICuS-01-8B','4ECFABA9C25E1A31-FICTS-01-6A','4ECFABA9C25E1A31-uuuuu-01-3A','InChI=1S/C12H12N4OS/c1-5-4-6(2)14-11-8(5)9-10(18-11)12(17)16(13)7(3)15-9/h4H,13H2,1-3H3','InChIKey=MJTXFIXRRVKFKA-UHFFFAOYSA-N','Cc1cc(C)c2c(n1)sc1c(=O)n(N)c(C)nc12',NULL),
	(202475,0,1,NULL,'Consistent with Molecular Formula','C17H19NO4S',333.4014,NULL,'BADC80738DF2D962-FICuS-01-7C','BADC80738DF2D962-FICTS-01-5B','BADC80738DF2D962-uuuuu-01-2B','InChI=1S/C17H19NO4S/c1-4-22-17(19)10-13-11-23-16(18-13)8-6-12-5-7-14(20-2)15(9-12)21-3/h5-9,11H,4,10H2,1-3H3','InChIKey=VNGKIEHCRKEAKY-UHFFFAOYSA-N','CCOC(=O)Cc1csc(/C=C/c2ccc(OC)c(OC)c2)n1','1'),
	(202476,0,1,NULL,'Consistent with Molecular Formula','C17H19NO5S',349.4008,NULL,'FA2D4AD52B2B5DD0-FICuS-01-87','FA2D4AD52B2B5DD0-FICTS-01-66','FA2D4AD52B2B5DD0-uuuuu-01-36','InChI=1S/C17H19NO5S/c1-5-23-17(19)12-10-24-15(18-12)7-6-11-8-13(20-2)16(22-4)14(9-11)21-3/h6-10H,5H2,1-4H3','InChIKey=BFDGOMUNBKDLTM-UHFFFAOYSA-N','CCOC(=O)c1csc(/C=C/c2cc(OC)c(OC)c(OC)c2)n1','1'),
	(202477,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'CC91DBE3A677EF10-FICuS-01-86','CC91DBE3A677EF10-FICTS-01-65','CC91DBE3A677EF10-uuuuu-01-35','InChI=1S/C13H11N3O2/c17-12-6-2-1-4-10(12)9-15-16-13(18)11-5-3-7-14-8-11/h1-9,17H,(H,16,18)','InChIKey=OKDDWARZPQNZRT-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)c1cccnc1','1'),
	(202478,1,2,'70386-40-2','Consistent with Molecular Formula','C14H15N7O2S2',377.4382,'Hydrazinecarbothioamide, 2,2\'-[1-[1-(1,3-dihydro-1,3-dioxo-2H-isoindol-2-yl)ethyl] -1,2-ethanediylidene]bis- (9CI): V 6133 Tai-Ding-An: Phthiobuzone','0592D0ECAE4C1164-FICuS-01-5C','4FC9125F76252AE6-FICTS-01-3C','0592D0ECAE4C1164-uuuuu-01-0B','InChI=1S/C14H15N7O2S2/c1-7(10(18-20-14(16)25)6-17-19-13(15)24)21-11(22)8-4-2-3-5-9(8)12(21)23/h2-7H,1H3,(H3,15,19,24)(H3,16,20,25)/b17-6?,18-10+','InChIKey=OPXFZJLGAZHBMA-NNWVTVMHSA-N','CC(C(/C=N/NC(N)=S)=N/NC(N)=S)N1C(=O)c2ccccc2C1=O','1'),
	(202479,1,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'2C2BEA44B708806F-FICuS-01-63','2C2BEA44B708806F-FICTS-01-42','2C2BEA44B708806F-uuuuu-01-12','InChI=1S/C12H15NO2/c1-7-5-9-10(6-8(7)2)13-12(15)4-3-11(9)14/h5-6,11,14H,3-4H2,1-2H3,(H,13,15)','InChIKey=MMIMUICEPXCEFI-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(O)CCC(=O)N2','1'),
	(202480,0,1,NULL,'Consistent with Molecular Formula','C9H9NO2',163.1756,'Desoxyerbstatin','902209FA7CD79066-FICuS-01-4E','6A80199EE2F5522B-FICTS-01-3A','902209FA7CD79066-uuuuu-01-FD','InChI=1S/C9H9NO2/c11-7-10-6-5-8-3-1-2-4-9(8)12/h1-7,12H,(H,10,11)/b6-5+','InChIKey=WVTQKUWNFOBATC-AATRIKPKSA-N','O=CN/C=C/c1ccccc1O','1'),
	(202481,10,0,NULL,'Consistent with Molecular Formula','C55H79N5O7',922.2584,'Vincaleukoblastine, O(4)-deacetyl-3-de(methoxycarbonyl)- 3-[(dodecylamino)carbonyl]-','B9FC46F17A81B920-FICuS-01-6A','B9FC46F17A81B920-FICTS-01-49','80001CCC972077B9-uuuuu-01-F3','InChI=1S/C55H79N5O7/c1-7-10-11-12-13-14-15-16-17-20-27-56-49(62)55(65)47-53(26-30-60-28-21-25-52(9-3,46(53)60)48(55)61)40-31-41(44(66-5)32-43(40)58(47)4)54(50(63)67-6)34-37-33-51(64,8-2)36-59(35-37)29-24-39-38-22-18-19-23-42(38)57-45(39)54/h18-19,21-23,25','InChIKey=FNGCEXXXFQRUCF-WIMIZEARSA-N','CCCCCCCCCCCCNC(=O)C1(O)C(O)C2(CC)C=CCN3CCC4(c5cc(C6(C(=O)OC)CC7CN(CCc8c6[nH]c6ccccc86)CC(O)(CC)C7)c(OC)cc5N(C)C14)C32','1'),
	(202482,0,0,NULL,'Consistent with Molecular Formula','C9H23Cl2NSn2',453.5734,NULL,'6CABBEE186B919AD-FICuS-01-98','6CABBEE186B919AD-FICTS-01-77','6CABBEE186B919AD-uuuuu-01-47','InChI=1S/C5H11N.4CH3.2ClH.2Sn/c1-4-6(3)5-2;;;;;;;;/h1-2,4-5H2,3H3;4*1H3;2*1H;;/q;;;;;;;2*+1/p-2','InChIKey=YEBCKEPIUXQUPL-UHFFFAOYSA-L','CN(CC[Sn](C)(C)Cl)CC[Sn](C)(C)Cl',NULL),
	(202483,0,2,NULL,'Consistent with Molecular Formula','C40H38N4O4',638.7646,NULL,'2C77D54D539BDC51-FICuS-01-6B','2C77D54D539BDC51-FICTS-01-4A','3701E48B89A97D5D-uuuuu-01-13','InChI=1S/C40H38N4O4/c1-39(2)19-17-25-29(47-39)21-31(45-7)33-35(23-13-9-11-15-27(23)43(5)37(25)33)41-42-36-24-14-10-12-16-28(24)44(6)38-26-18-20-40(3,4)48-30(26)22-32(46-8)34(36)38/h9-22H,1-8H3/b41-35-,42-36+','InChIKey=PRAMTGQWVINORJ-FOXLNIFNSA-N','COc1cc2c(c3c1/c(=N\\N=c1/c4ccccc4n(C)c4c5c(cc(OC)c14)OC(C)(C)C=C5)c1ccccc1n3C)C=CC(C)(C)O2','1'),
	(202484,0,1,NULL,'Consistent with Molecular Formula','C20H22ClN3O6',435.8633,'Acronycine hydrazone perchlorate salt','C1D6D962A6F774E1-FICuS-01-6F','C1D6D962A6F774E1-FICTS-01-4E','0C5EE9120B2D9EAD-uuuuu-01-2F','InChI=1S/C20H21N3O2.ClHO4/c1-20(2)10-9-13-15(25-20)11-16(24-4)17-18(22-21)12-7-5-6-8-14(12)23(3)19(13)17;2-1(3,4)5/h5-11H,21H2,1-4H3;(H,2,3,4,5)/b22-18+;','InChIKey=WCAMXZNRHJBXEU-MLWJBJAVSA-N','COc1cc2c(c3c1/c(=N/N)c1ccccc1n3C)C=CC(C)(C)O2.[O-][Cl+3]([O-])([O-])O','1'),
	(202485,0,1,NULL,'Consistent with Molecular Formula','C22H25N3O2',363.4584,'Acronycine, N,N-dimethyl hydrazone','31D13A6B02ED238A-FICuS-01-55','31D13A6B02ED238A-FICTS-01-34','E389F5443B0DC134-uuuuu-01-06','InChI=1S/C22H25N3O2/c1-22(2)12-11-15-17(27-22)13-18(26-6)19-20(23-24(3)4)14-9-7-8-10-16(14)25(5)21(15)19/h7-13H,1-6H3/b23-20+','InChIKey=TWPGKMWHEBBEPW-BSYVCWPDSA-N','COc1cc2c(c3c1/c(=N/N(C)C)c1ccccc1n3C)C=CC(C)(C)O2','1'),
	(202486,5,2,NULL,'Consistent with Molecular Formula','C24H32O4',384.5144,'Cinnamoyl echinadiol\nExtracts of Echinacea purpurea leaves and roots','541D3741FA4BE60C-FICuS-01-5F','541D3741FA4BE60C-FICTS-01-3E','F115875E5B557ABE-uuuuu-01-1C','InChI=1S/C24H32O4/c1-16(2)21-19(27-20(25)13-12-18-10-6-5-7-11-18)15-17(3)9-8-14-24(4)23(28-24)22(21)26/h5-7,9-13,16,19,21-23,26H,8,14-15H2,1-4H3/b13-12?,17-9+/t19-,21?,22-,23+,24+/m1/s1','InChIKey=JBAYXBWJNDAHDZ-VNMPJWPOSA-N','C/C1=C\\CCC2(C)OC2C(O)C(C(C)C)C(OC(=O)/C=C/c2ccccc2)C1','1'),
	(202487,3,0,NULL,'Consistent with Molecular Formula','C10H14FN3O4',259.2367,NULL,'2CB20EA6523E0E0D-FICuS-01-64','2549D0C3EF25D037-FICTS-01-34','2CB20EA6523E0E0D-uuuuu-01-13','InChI=1S/C10H14FN3O4/c1-17-6-2-8(18-7(6)4-15)14-3-5(11)9(12)13-10(14)16/h3,6-8,15H,2,4H2,1H3,(H2,12,13,16)','InChIKey=BYUZUDWHOBVDJH-UHFFFAOYSA-N','COC1CC(n2cc(F)c(N)nc2=O)OC1CO','1'),
	(202488,1,0,NULL,'Consistent with Molecular Formula','C32H42O8',554.679,'Acrovestone','9CC58FC8F4F0D7B8-FICuS-01-99','9CC58FC8F4F0D7B8-FICTS-01-78','9CC58FC8F4F0D7B8-uuuuu-01-48','InChI=1S/C32H42O8/c1-15(2)10-12-20-27(35)23(18(7)33)30(38)25(28(20)36)22(14-17(5)6)26-29(37)21(13-11-16(3)4)32(40-9)24(19(8)34)31(26)39/h10-11,17,22,35-39H,12-14H2,1-9H3','InChIKey=KLFWXYAHGSXKAW-UHFFFAOYSA-N','COc1c(CC=C(C)C)c(O)c(C(CC(C)C)c2c(O)c(CC=C(C)C)c(O)c(C(C)=O)c2O)c(O)c1C(C)=O','1'),
	(202489,0,0,NULL,'Consistent with Molecular Formula','C11H8F2N6S2',326.3412,NULL,'D60C144455196706-FICuS-01-28','D60C144455196706-FICTS-01-07','D60C144455196706-uuuuu-01-D7','InChI=1S/C11H8F2N6S2/c12-6-1-2-7(8(13)3-6)9(16-10-18-14-4-20-10)17-11-19-15-5-21-11/h1-5,9H,(H,16,18)(H,17,19)','InChIKey=PCOABBSUOGNFEI-UHFFFAOYSA-N','Fc1ccc(C(Nc2nncs2)Nc2nncs2)c(F)c1',NULL),
	(202490,1,0,NULL,'Consistent with Molecular Formula','C11H7F2N3OS2',299.3126,NULL,'3FEE6E827809F0BB-FICuS-01-81','3FEE6E827809F0BB-FICTS-01-60','3FEE6E827809F0BB-uuuuu-01-30','InChI=1S/C11H7F2N3OS2/c12-6-1-2-7(8(13)3-6)10-16(9(17)4-18-10)11-15-14-5-19-11/h1-3,5,10H,4H2','InChIKey=RFITYYDLDPSHBM-UHFFFAOYSA-N','O=C1CSC(c2ccc(F)cc2F)N1c1nncs1','1'),
	(202491,0,0,NULL,'Consistent with Molecular Formula','C11H8F2N6S2',326.3412,'Methanediamine, 1-(2,6-difluorophenyl)- N,N\'-bis(1,3,4-thiadiazol-2-yl)-','D6EDB9106A3671C2-FICuS-01-63','D6EDB9106A3671C2-FICTS-01-42','D6EDB9106A3671C2-uuuuu-01-12','InChI=1S/C11H8F2N6S2/c12-6-2-1-3-7(13)8(6)9(16-10-18-14-4-20-10)17-11-19-15-5-21-11/h1-5,9H,(H,16,18)(H,17,19)','InChIKey=XIIOFDXBJQNSKF-UHFFFAOYSA-N','Fc1cccc(F)c1C(Nc1nncs1)Nc1nncs1',NULL),
	(202492,1,0,NULL,'Consistent with Molecular Formula','C11H7F2N3OS2',299.3126,NULL,'2E465B646732EC5B-FICuS-01-5A','2E465B646732EC5B-FICTS-01-39','2E465B646732EC5B-uuuuu-01-09','InChI=1S/C11H7F2N3OS2/c12-6-2-1-3-7(13)9(6)10-16(8(17)4-18-10)11-15-14-5-19-11/h1-3,5,10H,4H2','InChIKey=UJQUDQNAKHBQHN-UHFFFAOYSA-N','O=C1CSC(c2c(F)cccc2F)N1c1nncs1','1'),
	(202493,1,0,NULL,'Consistent with Molecular Formula','C11H7ClN4O3S2',342.7743,NULL,'5FF67E25E1F56CF8-FICuS-01-89','5FF67E25E1F56CF8-FICTS-01-68','5FF67E25E1F56CF8-uuuuu-01-38','InChI=1S/C11H7ClN4O3S2/c12-6-2-1-3-7(16(18)19)9(6)10-15(8(17)4-20-10)11-14-13-5-21-11/h1-3,5,10H,4H2','InChIKey=FRXMRALJKVUUPP-UHFFFAOYSA-N','O=C1CSC(c2c(Cl)cccc2[N+](=O)[O-])N1c1nncs1','1'),
	(202494,1,0,NULL,'Consistent with Molecular Formula','C11H7ClN4O3S2',342.7743,NULL,'AA378E8EAAB50538-FICuS-01-76','AA378E8EAAB50538-FICTS-01-55','AA378E8EAAB50538-uuuuu-01-25','InChI=1S/C11H7ClN4O3S2/c12-6-1-2-8(16(18)19)7(3-6)10-15(9(17)4-20-10)11-14-13-5-21-11/h1-3,5,10H,4H2','InChIKey=XKCKAOZXELEDMC-UHFFFAOYSA-N','O=C1CSC(c2cc(Cl)ccc2[N+](=O)[O-])N1c1nncs1','1'),
	(202495,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N6S2',359.2504,NULL,'E574D24099BE4CAB-FICuS-01-79','E574D24099BE4CAB-FICTS-01-58','E574D24099BE4CAB-uuuuu-01-28','InChI=1S/C11H8Cl2N6S2/c12-7-3-1-2-6(8(7)13)9(16-10-18-14-4-20-10)17-11-19-15-5-21-11/h1-5,9H,(H,16,18)(H,17,19)','InChIKey=KXAKISSNVONREV-UHFFFAOYSA-N','Clc1cccc(C(Nc2nncs2)Nc2nncs2)c1Cl',NULL),
	(202496,1,0,NULL,'Consistent with Molecular Formula','C11H7Cl2N3OS2',332.2218,NULL,'CDE51815EC502F27-FICuS-01-65','CDE51815EC502F27-FICTS-01-44','CDE51815EC502F27-uuuuu-01-14','InChI=1S/C11H7Cl2N3OS2/c12-7-3-1-2-6(9(7)13)10-16(8(17)4-18-10)11-15-14-5-19-11/h1-3,5,10H,4H2','InChIKey=AWMBZFQAGSBUMI-UHFFFAOYSA-N','O=C1CSC(c2cccc(Cl)c2Cl)N1c1nncs1','1'),
	(202497,0,0,NULL,'Consistent with Molecular Formula','C12H11N7O3S2',365.384,NULL,'C007D44DC5964B4F-FICuS-01-68','C007D44DC5964B4F-FICTS-01-47','C007D44DC5964B4F-uuuuu-01-17','InChI=1S/C12H11N7O3S2/c1-22-8-4-2-3-7(9(8)19(20)21)10(15-11-17-13-5-23-11)16-12-18-14-6-24-12/h2-6,10H,1H3,(H,15,17)(H,16,18)','InChIKey=RZLHSLKUXLFJTM-UHFFFAOYSA-N','COc1cccc(C(Nc2nncs2)Nc2nncs2)c1[N+](=O)[O-]',NULL),
	(202498,1,0,NULL,'Consistent with Molecular Formula','C12H10N4O4S2',338.3554,NULL,'7D9E01FD6A8372C6-FICuS-01-6F','7D9E01FD6A8372C6-FICTS-01-4E','7D9E01FD6A8372C6-uuuuu-01-1E','InChI=1S/C12H10N4O4S2/c1-20-8-4-2-3-7(10(8)16(18)19)11-15(9(17)5-21-11)12-14-13-6-22-12/h2-4,6,11H,5H2,1H3','InChIKey=BOFDFDZKNHAFGF-UHFFFAOYSA-N','COc1cccc(C2SCC(=O)N2c2nncs2)c1[N+](=O)[O-]','1'),
	(202499,0,0,NULL,'Consistent with Molecular Formula','C12H11BrN6OS2',399.2825,NULL,'EFBEA7D6E51055C0-FICuS-01-83','EFBEA7D6E51055C0-FICTS-01-62','EFBEA7D6E51055C0-uuuuu-01-32','InChI=1S/C12H11BrN6OS2/c1-20-9-3-2-7(13)4-8(9)10(16-11-18-14-5-21-11)17-12-19-15-6-22-12/h2-6,10H,1H3,(H,16,18)(H,17,19)','InChIKey=QZUMFOJNIAIBPO-UHFFFAOYSA-N','COc1ccc(Br)cc1C(Nc1nncs1)Nc1nncs1',NULL),
	(202500,0,0,NULL,'Consistent with Molecular Formula','C12H9F3N6S2',358.3585,NULL,'DE022B762218958F-FICuS-01-4C','DE022B762218958F-FICTS-01-2B','DE022B762218958F-uuuuu-01-FB','InChI=1S/C12H9F3N6S2/c13-12(14,15)8-4-2-1-3-7(8)9(18-10-20-16-5-22-10)19-11-21-17-6-23-11/h1-6,9H,(H,18,20)(H,19,21)','InChIKey=FLEBHPYNVCHOAD-UHFFFAOYSA-N','FC(F)(F)c1ccccc1C(Nc1nncs1)Nc1nncs1',NULL),
	(202501,1,0,NULL,'Consistent with Molecular Formula','C12H8F3N3OS2',331.3299,NULL,'74C99CE01B9EB3A0-FICuS-01-76','74C99CE01B9EB3A0-FICTS-01-55','74C99CE01B9EB3A0-uuuuu-01-25','InChI=1S/C12H8F3N3OS2/c13-12(14,15)8-4-2-1-3-7(8)10-18(9(19)5-20-10)11-17-16-6-21-11/h1-4,6,10H,5H2','InChIKey=SULFIJZVGQGXET-UHFFFAOYSA-N','O=C1CSC(c2ccccc2C(F)(F)F)N1c1nncs1','1'),
	(202502,0,0,NULL,'Consistent with Molecular Formula','C13H14N6O2S2',350.4126,NULL,'C6EB08564A9A34EC-FICuS-01-78','C6EB08564A9A34EC-FICTS-01-57','C6EB08564A9A34EC-uuuuu-01-27','InChI=1S/C13H14N6O2S2/c1-20-9-5-3-4-8(10(9)21-2)11(16-12-18-14-6-22-12)17-13-19-15-7-23-13/h3-7,11H,1-2H3,(H,16,18)(H,17,19)','InChIKey=YIOCRXMFUVJTKI-UHFFFAOYSA-N','COc1cccc(C(Nc2nncs2)Nc2nncs2)c1OC',NULL),
	(202503,1,0,NULL,'Consistent with Molecular Formula','C30H31NO6',501.578,NULL,'0B11C1BD38DC9D10-FICuS-01-65','0B11C1BD38DC9D10-FICTS-01-44','F102AEC54F8B31FE-uuuuu-01-30','InChI=1S/C28H29NO2.C2H2O4/c1-3-10-22(11-4-1)26-21-23-12-5-6-15-27(23)31-28(26)24-13-9-14-25(20-24)30-19-18-29-16-7-2-8-17-29;3-1(4)2(5)6/h1,3-6,9-15,20-21,28H,2,7-8,16-19H2;(H,3,4)(H,5,6)','InChIKey=AZVBEFBVBXGZFT-UHFFFAOYSA-N','C1=C(c2ccccc2)C(c2cccc(OCCN3CCCCC3)c2)Oc2ccccc21.O=C(O)C(=O)O','1'),
	(202504,5,0,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,NULL,'9D53A57FBE7E206D-FICuS-01-7E','FD398C6FFB2CE9AF-FICTS-01-95','ED65FD038927E41B-uuuuu-01-1D','InChI=1S/C18H20O5/c19-11-5-6-12(20)14-10(11)4-7-13-15(14)16-17(21-13)23-18(22-16)8-2-1-3-9-18/h5-7,10,14-17H,1-4,8-9H2/t10-,14-,15-,16?,17?/m1/s1','InChIKey=RGDUFWVEFGEDRJ-PHUMFNPBSA-N','O=C1C=CC(=O)C2C1CC=C1OC3OC4(CCCCC4)OC3C12','1'),
	(202505,5,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'6E3E3E9D10B1C244-FICuS-01-60','6E3E3E9D10B1C244-FICTS-01-3F','7DFC896E02FE2748-uuuuu-01-28','InChI=1S/C19H20O6/c20-10-18-9-6-12-14(15(18)11(21)4-5-13(18)22)16-17(23-12)25-19(24-16)7-2-1-3-8-19/h4-6,10,14-17H,1-3,7-9H2/t14-,15-,16?,17?,18+/m1/s1','InChIKey=WYQFWTFOBXWRLO-IUGQGLEPSA-N','O=CC12CC=C3OC4OC5(CCCCC5)OC4C3C1C(=O)C=CC2=O','1'),
	(202506,0,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'7BFB9A7B271DF617-FICuS-01-7D','7BFB9A7B271DF617-FICTS-01-5C','7BFB9A7B271DF617-uuuuu-01-2C','InChI=1S/C12H16O3/c1-12(2,3)15-14-11(13)9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=YGGFEDOYRMOTLZ-UHFFFAOYSA-N','CC(C)(C)OOC(=O)Cc1ccccc1',NULL),
	(202507,0,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'FB9E31EC696DB0B4-FICuS-01-8A','FB9E31EC696DB0B4-FICTS-01-69','FB9E31EC696DB0B4-uuuuu-01-39','InChI=1S/C15H16O3/c1-15(2,3)18-17-14(16)13-9-8-11-6-4-5-7-12(11)10-13/h4-10H,1-3H3','InChIKey=ORZCLEADDZQQRS-UHFFFAOYSA-N','CC(C)(C)OOC(=O)c1ccc2ccccc2c1',NULL),
	(202508,0,0,NULL,'Consistent with Molecular Formula','C16H32O3',272.427,NULL,'D2A617770E6CDCF0-FICuS-01-75','D2A617770E6CDCF0-FICTS-01-54','D2A617770E6CDCF0-uuuuu-01-24','InChI=1S/C16H32O3/c1-5-6-7-8-9-10-11-12-13-14-15(17)18-19-16(2,3)4/h5-14H2,1-4H3','InChIKey=JZFHXRUVMKEOFG-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OOC(C)(C)C',NULL),
	(202509,0,0,NULL,'Consistent with Molecular Formula','C20H40O3',328.5342,NULL,'849317F3307C146C-FICuS-01-3B','849317F3307C146C-FICTS-01-1A','849317F3307C146C-uuuuu-01-EA','InChI=1S/C20H40O3/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(21)22-23-20(2,3)4/h5-18H2,1-4H3','InChIKey=ZTUQASPDHLEGSD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OOC(C)(C)C',NULL),
	(202510,4,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,'Acetylmerulidial','C9A0FA615BBC9C45-FICuS-01-83','C9A0FA615BBC9C45-FICTS-01-62','92359B5A7992288B-uuuuu-01-F9','InChI=1S/C17H22O4/c1-10(20)21-14-12-6-15(2,3)5-11(12)13(7-18)17(9-19)8-16(14,17)4/h7,9,12,14H,5-6,8H2,1-4H3/t12-,14+,16?,17?/m1/s1','InChIKey=MJXHKPSYLUUZDJ-GCAGUQRRSA-N','CC(=O)OC1C2CC(C)(C)CC2=C(C=O)C2(C=O)CC12C','1'),
	(202511,0,1,NULL,'Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'55043B9E1178EF0B-FICuS-01-56','55043B9E1178EF0B-FICTS-01-35','55043B9E1178EF0B-uuuuu-01-05','InChI=1S/C11H9NO2/c13-11(14)6-5-8-7-12-10-4-2-1-3-9(8)10/h1-7,12H,(H,13,14)','InChIKey=PLVPPLCLBIEYEA-UHFFFAOYSA-N','O=C(O)/C=C/c1c[nH]c2ccccc12','1'),
	(202512,0,0,NULL,'Consistent with Molecular Formula','C8H16O4',176.212,NULL,'DA3C6D55FB34E8AC-FICuS-01-96','DA3C6D55FB34E8AC-FICTS-01-75','DA3C6D55FB34E8AC-uuuuu-01-45','InChI=1S/C8H16O4/c1-8(2,3)12-6(9)7(10-4)11-5/h7H,1-5H3','InChIKey=SDDODUZYRMDIRO-UHFFFAOYSA-N','COC(OC)C(=O)OC(C)(C)C',NULL),
	(202513,0,0,NULL,'Consistent with Molecular Formula','C34H38N2O2',506.6864,NULL,'805F54AB57CB60B4-FICuS-01-63','805F54AB57CB60B4-FICTS-01-42','805F54AB57CB60B4-uuuuu-01-12','InChI=1S/C34H38N2O2/c1-34(2,3)38-33(37)32(35(24-28-16-8-4-9-17-28)25-29-18-10-5-11-19-29)36(26-30-20-12-6-13-21-30)27-31-22-14-7-15-23-31/h4-23,32H,24-27H2,1-3H3','InChIKey=SJGFKWPULWJSNP-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(N(Cc1ccccc1)Cc1ccccc1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(202514,1,0,NULL,'Consistent with Molecular Formula','C6H11ClFNO',167.6104,NULL,'E5AF17C3B5FDF6D5-FICuS-01-9C','E5AF17C3B5FDF6D5-FICTS-01-7B','E5AF17C3B5FDF6D5-uuuuu-01-4B','InChI=1S/C6H11ClFNO/c1-3-9(4-2)6(10)5(7)8/h5H,3-4H2,1-2H3','InChIKey=JCRDJKCRGITHDO-UHFFFAOYSA-N','CCN(CC)C(=O)C(F)Cl','1'),
	(202515,2,0,NULL,'Consistent with Molecular Formula','C8H6F8O6',350.119,NULL,'D41C0A26F0E44B87-FICuS-01-60','D41C0A26F0E44B87-FICTS-01-3F','D41C0A26F0E44B87-uuuuu-01-0F','InChI=1S/C8H6F8O6/c9-5(10,1(17)3(19)20)7(13,14)8(15,16)6(11,12)2(18)4(21)22/h1-2,17-18H,(H,19,20)(H,21,22)','InChIKey=HEQMSXQDNCYITL-UHFFFAOYSA-N','O=C(O)C(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(O)C(=O)O','1'),
	(202516,1,0,NULL,'Consistent with Molecular Formula','C7H2F10O4',340.0744,NULL,'F575AD071A0387D5-FICuS-01-57','F575AD071A0387D5-FICTS-01-36','F575AD071A0387D5-uuuuu-01-06','InChI=1S/C7H2F10O4/c8-4(9,6(13,14)7(15,16)17)1(2(18)19)21-3(20)5(10,11)12/h1H,(H,18,19)','InChIKey=NGCLBVIKXOKLCV-UHFFFAOYSA-N','O=C(O)C(OC(=O)C(F)(F)F)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(202517,1,0,NULL,'Consistent with Molecular Formula','C5H3F7O3',244.0657,NULL,'9ED14EF11B2C86C3-FICuS-01-76','3FC7F6D5FBEE5B29-FICTS-01-82','9ED14EF11B2C86C3-uuuuu-01-25','InChI=1S/C5H3F7O3/c6-3(7,1(13)2(14)15)4(8,9)5(10,11)12/h1,13H,(H,14,15)','InChIKey=CZCPDRGMDRNIGB-UHFFFAOYSA-N','O=C(O)C(O)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(202518,0,0,NULL,'Consistent with Molecular Formula','C11H5F7O2',302.1481,NULL,'482607A65A343492-FICuS-01-28','482607A65A343492-FICTS-01-07','482607A65A343492-uuuuu-01-D7','InChI=1S/C11H5F7O2/c12-9(13,10(14,15)11(16,17)18)8(20)7(19)6-4-2-1-3-5-6/h1-5H','InChIKey=LJUFPWCKMGTCMC-UHFFFAOYSA-N','O=C(C(=O)C(F)(F)C(F)(F)C(F)(F)F)c1ccccc1',NULL),
	(202519,0,0,NULL,'Consistent with Molecular Formula','C8H6F8O2',286.1214,NULL,'330A0340DCE9C242-FICuS-01-45','330A0340DCE9C242-FICTS-01-24','330A0340DCE9C242-uuuuu-01-F4','InChI=1S/C8H6F8O2/c1-3(17)5(9,10)7(13,14)8(15,16)6(11,12)4(2)18/h1-2H3','InChIKey=LKBWJMCNRYSKAU-UHFFFAOYSA-N','CC(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(C)=O',NULL),
	(202520,0,0,NULL,'Consistent with Molecular Formula','C32H30F8O10',726.5702,NULL,'4AD3559819A8B789-FICuS-01-5B','4AD3559819A8B789-FICTS-01-3A','4AD3559819A8B789-uuuuu-01-0A','InChI=1S/C32H30F8O10/c1-5-47-23(43)27(24(44)48-6-2,19-15-11-9-12-16-19)21(41)29(33,34)31(37,38)32(39,40)30(35,36)22(42)28(25(45)49-7-3,26(46)50-8-4)20-17-13-10-14-18-20/h9-18H,5-8H2,1-4H3','InChIKey=PWJXABIWLOFGEJ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)(C(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(=O)C(C(=O)OCC)(C(=O)OCC)c1ccccc1)c1ccccc1',NULL),
	(202521,0,0,NULL,'Consistent with Molecular Formula','C14H4F10',362.1696,NULL,'C2BA7EA1A334A7F2-FICuS-01-78','C2BA7EA1A334A7F2-FICTS-01-57','C2BA7EA1A334A7F2-uuuuu-01-27','InChI=1S/C14H4F10/c15-5-3(6(16)10(20)13(23)9(5)19)1-2-4-7(17)11(21)14(24)12(22)8(4)18/h1-2H2','InChIKey=QDEBTPSMADCMKH-UHFFFAOYSA-N','Fc1c(F)c(F)c(CCc2c(F)c(F)c(F)c(F)c2F)c(F)c1F',NULL),
	(202522,1,0,NULL,'Consistent with Molecular Formula','C4H3F7NaO4S',303.1039,NULL,'83FB525B93B5DA34-FICuS-01-67','83FB525B93B5DA34-FICTS-01-46','081CBE54F3CE689C-uuuuu-01-2D','InChI=1S/C4H3F7O4S.Na/c5-2(6,1(12)16(13,14)15)3(7,8)4(9,10)11;/h1,12H,(H,13,14,15);/q;+1','InChIKey=SMVUSLQBHYGFPS-UHFFFAOYSA-N','O=S(=O)(O)C(O)C(F)(F)C(F)(F)C(F)(F)F.[Na+]','1'),
	(202523,2,0,NULL,'Consistent with Molecular Formula','C6H6F8NaO8S2',445.2056,NULL,'1E6D6AFAF4343A6E-FICuS-01-85','1E6D6AFAF4343A6E-FICTS-01-64','958A86F5944F88C6-uuuuu-01-16','InChI=1S/C6H6F8O8S2.Na/c7-3(8,1(15)23(17,18)19)5(11,12)6(13,14)4(9,10)2(16)24(20,21)22;/h1-2,15-16H,(H,17,18,19)(H,20,21,22);/q;+1','InChIKey=UQVQVUGRPSCVKT-UHFFFAOYSA-N','O=S(=O)(O)C(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(O)S(=O)(=O)O.[Na+]','1'),
	(202524,0,0,NULL,'Consistent with Molecular Formula','C8H2F5N',207.1025,NULL,'8E70136CAFD36C75-FICuS-01-6B','8E70136CAFD36C75-FICTS-01-4A','8E70136CAFD36C75-uuuuu-01-1A','InChI=1S/C8H2F5N/c9-4-3(1-2-14)5(10)7(12)8(13)6(4)11/h1H2','InChIKey=YDNOJUAQBFXZCR-UHFFFAOYSA-N','N#CCc1c(F)c(F)c(F)c(F)c1F',NULL),
	(202525,2,0,NULL,'Consistent with Molecular Formula','C10H6F4O2',234.1498,NULL,'F78D4F017FBD8BC3-FICuS-01-8E','F78D4F017FBD8BC3-FICTS-01-6D','F78D4F017FBD8BC3-uuuuu-01-3D','InChI=1S/C10H6F4O2/c11-5-6(12)8(16)10(14)4-2-1-3-9(10,13)7(5)15/h1-2H,3-4H2','InChIKey=QBXFXBVQWUAYGK-UHFFFAOYSA-N','O=C1C(F)=C(F)C(=O)C2(F)CC=CCC12F','1'),
	(202526,2,0,NULL,'Consistent with Molecular Formula','C4H6ClF3OS',194.599,NULL,'D286F3EA1B456FDA-FICuS-01-87','D286F3EA1B456FDA-FICTS-01-66','D286F3EA1B456FDA-uuuuu-01-36','InChI=1S/C4H6ClF3OS/c1-2-10(9)4(7,8)3(5)6/h3H,2H2,1H3','InChIKey=KOGJYTYJGLFSEU-UHFFFAOYSA-N','CCS(=O)C(F)(F)C(F)Cl','1'),
	(202527,5,0,NULL,'Consistent with Molecular Formula','C12H18O6',258.2706,NULL,'2BB9EE6BB28B4ED7-FICuS-01-9A','2BB9EE6BB28B4ED7-FICTS-01-79','817392C3EEFE6562-uuuuu-01-12','InChI=1S/C12H18O6/c1-7-8(2)15-4-12(7,13)11-10-9(16-6-18-11)3-14-5-17-10/h7,9-11,13H,2-6H2,1H3/t7-,9?,10-,11+,12+/m1/s1','InChIKey=MWVQLLMIGCKULL-DUFPKNALSA-N','C=C1OCC(O)(C2OCOC3COCOC32)C1C','1'),
	(202528,0,0,NULL,'Consistent with Molecular Formula','C21H21IN2O',444.3142,NULL,'2A5B247221C2B568-FICuS-01-3D','2A5B247221C2B568-FICTS-01-1C','128A25DF2CAAD930-uuuuu-01-1A','InChI=1S/C21H21N2O.HI/c1-12-18-11-22(4)9-8-16(18)13(2)21-20(12)17-10-15(14(3)24)6-7-19(17)23(21)5;/h6-11H,1-5H3;1H/q+1;/p-1','InChIKey=HHEQXSRBVOUADZ-UHFFFAOYSA-M','CC(=O)c1ccc2c(c1)c1c(C)c3c[n+](C)ccc3c(C)c1n2C.[I-]',NULL),
	(202529,5,0,NULL,'Consistent with Molecular Formula','C12H18O6',258.2706,NULL,'C06F245BEAF9EA1B-FICuS-01-91','C06F245BEAF9EA1B-FICTS-01-70','4C22FD8C7A9A701D-uuuuu-01-24','InChI=1S/C12H18O6/c1-7-3-18-12(13,8(7)2)11-10-9(15-6-17-11)4-14-5-16-10/h8-11,13H,1,3-6H2,2H3/t8?,9-,10+,11-,12?/m0/s1','InChIKey=AVLZALHGWHMBIF-QHTHRSRISA-N','C=C1COC(O)(C2OCOC3COCOC32)C1C','1'),
	(202530,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'476D99A8B2520AE7-FICuS-01-5F','476D99A8B2520AE7-FICTS-01-3E','476D99A8B2520AE7-uuuuu-01-0E','InChI=1S/C17H13N3O2/c1-22-17(21)20-14-10-6-5-9-13(14)16(19-15(20)11-18)12-7-3-2-4-8-12/h2-10,15H,1H3','InChIKey=YVFGWYPBUXMBGU-UHFFFAOYSA-N','COC(=O)N1c2ccccc2C(c2ccccc2)=NC1C#N','1'),
	(202531,1,0,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'C95BF53D273EA796-FICuS-01-74','C95BF53D273EA796-FICTS-01-53','C95BF53D273EA796-uuuuu-01-23','InChI=1S/C18H15N3O2/c1-18(12-19)20-16(13-8-4-3-5-9-13)14-10-6-7-11-15(14)21(18)17(22)23-2/h3-11H,1-2H3','InChIKey=MCFVIRCSVSVVIB-UHFFFAOYSA-N','COC(=O)N1c2ccccc2C(c2ccccc2)=NC1(C)C#N','1'),
	(202532,1,0,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'AC14CE5AA18C2E93-FICuS-01-7E','AC14CE5AA18C2E93-FICTS-01-5D','AC14CE5AA18C2E93-uuuuu-01-2D','InChI=1S/C19H17N3O2/c1-3-19(13-20)21-17(14-9-5-4-6-10-14)15-11-7-8-12-16(15)22(19)18(23)24-2/h4-12H,3H2,1-2H3','InChIKey=YZFKWCNDZXRWFY-UHFFFAOYSA-N','CCC1(C#N)N=C(c2ccccc2)c2ccccc2N1C(=O)OC','1'),
	(202533,1,0,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'BEC3C16BFEDA3296-FICuS-01-94','BEC3C16BFEDA3296-FICTS-01-73','BEC3C16BFEDA3296-uuuuu-01-43','InChI=1S/C19H17N3O2/c1-3-24-18(23)22-16-12-8-7-11-15(16)17(21-19(22,2)13-20)14-9-5-4-6-10-14/h4-12H,3H2,1-2H3','InChIKey=XXPYNCATNNLZGE-UHFFFAOYSA-N','CCOC(=O)N1c2ccccc2C(c2ccccc2)=NC1(C)C#N','1'),
	(202534,2,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,'1,5-Dihydroxy-1,5-di(pyridin-3-yl)pentan-3-one','72A28D568E24D27B-FICuS-01-5C','72A28D568E24D27B-FICTS-01-3B','72A28D568E24D27B-uuuuu-01-0B','InChI=1S/C15H16N2O3/c18-13(7-14(19)11-3-1-5-16-9-11)8-15(20)12-4-2-6-17-10-12/h1-6,9-10,14-15,19-20H,7-8H2','InChIKey=OEGFNYOBXKSOKJ-UHFFFAOYSA-N','O=C(CC(O)c1cccnc1)CC(O)c1cccnc1','1'),
	(202535,3,0,NULL,'Consistent with Molecular Formula','C12H18N6O2',278.3132,NULL,'3B63FA8128E488BB-FICuS-01-6C','3B63FA8128E488BB-FICTS-01-4B','3B63FA8128E488BB-uuuuu-01-1B','InChI=1S/C12H18N6O2/c1-17(2)7-3-9(20-8(7)4-19)18-6-16-10-11(13)14-5-15-12(10)18/h5-9,19H,3-4H2,1-2H3,(H2,13,14,15)','InChIKey=SZFGTJNUFKRTCQ-UHFFFAOYSA-N','CN(C)C1CC(n2cnc3c(N)ncnc32)OC1CO','1'),
	(202536,0,0,NULL,'Consistent with Molecular Formula','C23H21NO6',407.422,NULL,'6D76138C7881067D-FICuS-01-46','6D76138C7881067D-FICTS-01-25','6D76138C7881067D-uuuuu-01-F5','InChI=1S/C23H21NO6/c1-27-14-8-10-20(29-3)16(12-14)22(25)18-6-5-7-19(24-18)23(26)17-13-15(28-2)9-11-21(17)30-4/h5-13H,1-4H3','InChIKey=QXQJEKOWKNVALS-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)c2cccc(C(=O)c3cc(OC)ccc3OC)n2)c1',NULL),
	(202537,1,0,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'91FC0D8F869430CF-FICuS-01-73','91FC0D8F869430CF-FICTS-01-52','91FC0D8F869430CF-uuuuu-01-22','InChI=1S/C18H15N3O2/c1-2-23-18(22)21-15-11-7-6-10-14(15)17(20-16(21)12-19)13-8-4-3-5-9-13/h3-11,16H,2H2,1H3','InChIKey=KZICLYRDGCLCND-UHFFFAOYSA-N','CCOC(=O)N1c2ccccc2C(c2ccccc2)=NC1C#N','1'),
	(202538,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O2',333.389,NULL,'C0F681D42B210040-FICuS-01-32','C0F681D42B210040-FICTS-01-11','C0F681D42B210040-uuuuu-01-E1','InChI=1S/C20H19N3O2/c1-3-20(14-21)22-18(15-10-6-5-7-11-15)16-12-8-9-13-17(16)23(20)19(24)25-4-2/h5-13H,3-4H2,1-2H3','InChIKey=GDPRAMDGRSPLSR-UHFFFAOYSA-N','CCOC(=O)N1c2ccccc2C(c2ccccc2)=NC1(C#N)CC','1'),
	(202539,1,0,NULL,'Consistent with Molecular Formula','C23H17N3O2',367.4062,NULL,'D004EEB138CAD94B-FICuS-01-7E','D004EEB138CAD94B-FICTS-01-5D','D004EEB138CAD94B-uuuuu-01-2D','InChI=1S/C23H17N3O2/c1-23(16-24)25-21(17-10-4-2-5-11-17)19-14-8-9-15-20(19)26(23)22(27)28-18-12-6-3-7-13-18/h2-15H,1H3','InChIKey=PSFHMFHSQQOEFX-UHFFFAOYSA-N','CC1(C#N)N=C(c2ccccc2)c2ccccc2N1C(=O)Oc1ccccc1','1'),
	(202540,1,0,NULL,'Consistent with Molecular Formula','C24H19N3O2',381.433,NULL,'A0A2594CBEA5FEC2-FICuS-01-8D','A0A2594CBEA5FEC2-FICTS-01-6C','A0A2594CBEA5FEC2-uuuuu-01-3C','InChI=1S/C24H19N3O2/c1-2-24(17-25)26-22(18-11-5-3-6-12-18)20-15-9-10-16-21(20)27(24)23(28)29-19-13-7-4-8-14-19/h3-16H,2H2,1H3','InChIKey=WLOSOUFXXKTZQT-UHFFFAOYSA-N','CCC1(C#N)N=C(c2ccccc2)c2ccccc2N1C(=O)Oc1ccccc1','1'),
	(202541,3,0,NULL,'Consistent with Molecular Formula','C23H31N5O4Si',469.615,NULL,'646242049B58AA83-FICuS-01-38','646242049B58AA83-FICTS-01-17','646242049B58AA83-uuuuu-01-E7','InChI=1S/C23H31N5O4Si/c1-23(2,3)33(4,5)31-12-17-16(29)11-18(32-17)28-14-26-19-20(24-13-25-21(19)28)27-22(30)15-9-7-6-8-10-15/h6-10,13-14,16-18,29H,11-12H2,1-5H3,(H,24,25,27,30)','InChIKey=BJZZQJFYKQPUGO-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2cnc3c(NC(=O)c4ccccc4)ncnc32)CC1O','1'),
	(202542,3,0,NULL,'Consistent with Molecular Formula','C25H33N5O4S2Si',559.7728,NULL,'621E29DE95B563B6-FICuS-01-5F','621E29DE95B563B6-FICTS-01-3E','621E29DE95B563B6-uuuuu-01-0E','InChI=1S/C25H33N5O4S2Si/c1-25(2,3)37(5,6)32-13-18-17(34-24(35)36-4)12-19(33-18)30-15-28-20-21(26-14-27-22(20)30)29-23(31)16-10-8-7-9-11-16/h7-11,14-15,17-19H,12-13H2,1-6H3,(H,26,27,29,31)','InChIKey=KRWSBTMVAZGCMH-UHFFFAOYSA-N','CSC(=S)OC1CC(n2cnc3c(NC(=O)c4ccccc4)ncnc32)OC1CO[Si](C)(C)C(C)(C)C','1'),
	(202543,3,0,NULL,'Consistent with Molecular Formula','C17H17N5O4',355.3524,'Adenosine, N(6)-benzoyl-2\'-deoxy-','33D10AB384784486-FICuS-01-39','33D10AB384784486-FICTS-01-18','33D10AB384784486-uuuuu-01-E8','InChI=1S/C17H17N5O4/c23-7-12-11(24)6-13(26-12)22-9-20-14-15(18-8-19-16(14)22)21-17(25)10-4-2-1-3-5-10/h1-5,8-9,11-13,23-24H,6-7H2,(H,18,19,21,25)','InChIKey=PIXHJAPVPCVZSV-UHFFFAOYSA-N','O=C(Nc1ncnc2c1ncn2C1CC(O)C(CO)O1)c1ccccc1','1'),
	(202544,2,0,NULL,'Consistent with Molecular Formula','C23H31N5O3Si',453.6156,NULL,'0BB52FC4D3894904-FICuS-01-58','0BB52FC4D3894904-FICTS-01-37','0BB52FC4D3894904-uuuuu-01-07','InChI=1S/C23H31N5O3Si/c1-23(2,3)32(4,5)30-13-17-11-12-18(31-17)28-15-26-19-20(24-14-25-21(19)28)27-22(29)16-9-7-6-8-10-16/h6-10,14-15,17-18H,11-13H2,1-5H3,(H,24,25,27,29)','InChIKey=VAIZBQSGURYFDL-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1CCC(n2cnc3c(NC(=O)c4ccccc4)ncnc32)O1','1'),
	(202545,3,0,NULL,'Consistent with Molecular Formula','C16H26N4O4Si',366.4918,NULL,'23C18759C93F2996-FICuS-01-4C','CB4183198501DCF8-FICTS-01-38','23C18759C93F2996-uuuuu-01-FB','InChI=1S/C16H26N4O4Si/c1-16(2,3)25(4,5)23-7-11-10(21)6-12(24-11)20-9-19-13-14(20)17-8-18-15(13)22/h8-12,21H,6-7H2,1-5H3,(H,17,18,22)','InChIKey=GHCYFLRPIRMTTP-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2cnc3c(=O)[nH]cnc32)CC1O','1'),
	(202546,2,0,NULL,'Consistent with Molecular Formula','C17H17N5O3',339.353,'Adenosine, N(6)-benzoyl-2\',3\'-dideoxy-','675B435EA5E48E08-FICuS-01-60','675B435EA5E48E08-FICTS-01-3F','675B435EA5E48E08-uuuuu-01-0F','InChI=1S/C17H17N5O3/c23-8-12-6-7-13(25-12)22-10-20-14-15(18-9-19-16(14)22)21-17(24)11-4-2-1-3-5-11/h1-5,9-10,12-13,23H,6-8H2,(H,18,19,21,24)','InChIKey=ZNZDAJZEPSQWJN-UHFFFAOYSA-N','O=C(Nc1ncnc2c1ncn2C1CCC(CO)O1)c1ccccc1','1'),
	(202547,3,0,NULL,'Consistent with Molecular Formula','C18H28N4O5SSi',440.589,NULL,'EBC3215FB552FD35-FICuS-01-72','EAB0108DD5A1E321-FICTS-01-41','EBC3215FB552FD35-uuuuu-01-21','InChI=1S/C18H28N4O5SSi/c1-18(2,3)29(5,6)25-8-12-11(27-17(28)24-4)7-13(26-12)22-10-21-14-15(22)19-9-20-16(14)23/h9-13H,7-8H2,1-6H3,(H,19,20,23)','InChIKey=AKHWATRAUQBPHS-UHFFFAOYSA-N','COC(=S)OC1CC(n2cnc3c(=O)[nH]cnc32)OC1CO[Si](C)(C)C(C)(C)C','1'),
	(202548,2,0,NULL,'Consistent with Molecular Formula','C16H26N4O3Si',350.4924,NULL,'9C00EF73E7F06EFA-FICuS-01-8C','FD322E1B9076EFFC-FICTS-01-69','9C00EF73E7F06EFA-uuuuu-01-3B','InChI=1S/C16H26N4O3Si/c1-16(2,3)24(4,5)22-8-11-6-7-12(23-11)20-10-19-13-14(20)17-9-18-15(13)21/h9-12H,6-8H2,1-5H3,(H,17,18,21)','InChIKey=UBDRNBJBRQIQCA-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1CCC(n2cnc3c(=O)[nH]cnc32)O1','1'),
	(202549,6,1,'102396-24-7','Consistent with Molecular Formula','C36H45BrN4O6',709.6787,'Jaspamide\nJasplakinolide\n.beta.-Alanine, N-[2-bromo-N-[N-(8-hydroxy-2,4,6-trimethyl- 1-oxo-4-nonenyl)-L-alanyl]-N-methyl-D-tryptophyl]- 3-(4-hydroxyphenyl)-, .rho.-lactone,[2S-[1(S*),2R*,4E,6S*,8R*]]-\nCyclo[(3R)-3-(4-hydroxyphenyl)-.beta.-alanyl-(2S,4E,6R,8S)- 8-hydroxy-2,4,6-trimethyl-4-nonenoyl-L-alanyl-2-bromo- N-methyl-D-tryptophyl]','4EE9CF6A419034A6-FICuS-01-6A','4EE9CF6A419034A6-FICTS-01-49','C436A9A929B78BF9-uuuuu-01-27','InChI=1S/C36H45BrN4O6/c1-20-15-21(2)17-23(4)47-32(43)19-30(25-11-13-26(42)14-12-25)40-35(45)31(18-28-27-9-7-8-10-29(27)39-33(28)37)41(6)36(46)24(5)38-34(44)22(3)16-20/h7-15,21-24,30-31,39,42H,16-19H2,1-6H3,(H,38,44)(H,40,45)/b20-15+/t21-,22-,23-,24-,30+,3','InChIKey=GQWYWHOHRVVHAP-DHKPLNAMSA-N','C/C1=C\\C(C)CC(C)OC(=O)CC(c2ccc(O)cc2)NC(=O)C(Cc2c(Br)[nH]c3ccccc23)N(C)C(=O)C(C)NC(=O)C(C)C1','1'),
	(202550,5,1,'94203-53-9','Consistent with Molecular Formula','C28H47N3O5S',537.7564,'Suvanine','CA29B18522D9553B-FICuS-01-56','CA29B18522D9553B-FICTS-01-35','E91B5CF196AD429C-uuuuu-01-2C','InChI=1S/C25H38O5S.C3H9N3/c1-23(2)12-5-13-25(4)21(23)10-14-24(3)20(8-6-18-11-15-29-16-18)19(7-9-22(24)25)17-30-31(26,27)28;1-6(2)3(4)5/h11,15-17,20-22H,5-10,12-14H2,1-4H3,(H,26,27,28);1-2H3,(H3,4,5)/b19-17+;/t20?,21?,22?,24?,25-;/m0./s1','InChIKey=MUGYGAQKMRBEQJ-XIQNFGBKSA-N','CC1(C)CCCC2(C)C1CCC1(C)C(CCc3ccoc3)/C(=C/OS(=O)(=O)[O-])CCC12.C[N+](C)=C(N)N','1'),
	(202551,5,3,'76343-93-6','Consistent with Molecular Formula','C22H31NO5S',421.5506,'Latrunculin A\n2-Thiazolidinone, 4-(17-hydroxy-5,12-dimethyl-3-oxo-2,16- dioxabicyclo[13.3.1]nonadeca-4,8,10-trien-17-yl)-, [1R-[1R*,4Z,8E,10Z,12S*,15R*,17R*(R*)]]-','94435B634603D348-FICuS-01-2B','94435B634603D348-FICTS-01-0A','C50C01EEA5EAF3CE-uuuuu-01-49','InChI=1S/C22H31NO5S/c1-15-7-5-3-4-6-8-16(2)11-20(24)27-18-12-17(10-9-15)28-22(26,13-18)19-14-29-21(25)23-19/h3-5,7,11,15,17-19,26H,6,8-10,12-14H2,1-2H3,(H,23,25)/b4-3+,7-5-,16-11-/t15-,17-,18-,19+,22-/m1/s1','InChIKey=DDVBPZROPPMBLW-IZGXTMSKSA-N','C/C1=C/C(=O)OC2CC(CCC(C)/C=C\\C=C\\CC1)OC(O)(C1CSC(=O)N1)C2','1'),
	(202552,6,1,NULL,'Consistent with Molecular Formula','C31H56N2O8',584.792,'BENGAMIDE A\nBengamide A\nD-gulo-Non-6-enonamide, 6,7,8,9-tetradeoxy-N-[hexahydro-2-oxo- 6-[(1-oxotetradecyl)oxy]-1H-azepin-3-yl]- 8-methyl-2-O-methyl-, [1(3S,6S),6E]-\nD-gulo-Non-6-enonamide, 6,7,8,9-tetradeoxy-N-[(3S,6S)-hexahydro-2-oxo- 6-[(1-oxotetradecyl)oxy]-1H-azepin-3-yl]-8-methyl-2-O-methyl-, (6E)-','EDDE6CFF318EE486-FICuS-01-A6','EDDE6CFF318EE486-FICTS-01-85','F9F0781571A5D85B-uuuuu-01-11','InChI=1S/C31H56N2O8/c1-5-6-7-8-9-10-11-12-13-14-15-16-26(35)41-23-18-19-24(30(38)32-21-23)33-31(39)29(40-4)28(37)27(36)25(34)20-17-22(2)3/h17,20,22-25,27-29,34,36-37H,5-16,18-19,21H2,1-4H3,(H,32,38)(H,33,39)/b20-17+/t23-,24-,25?,27?,28?,29+/m0/s1','InChIKey=NKASPYGDXVCCTA-NRLSUAAVSA-N','CCCCCCCCCCCCCC(=O)OC1CCC(NC(=O)C(OC)C(O)C(O)C(O)/C=C/C(C)C)C(=O)NC1','1'),
	(202553,16,4,NULL,'Consistent with Molecular Formula','C49H77NO12S',904.2068,'Patellazole B\nDidemnid tunicate, metabolite from a','BCC6E85E748165D7-FICuS-01-76','BCC6E85E748165D7-FICTS-01-55','931E344DAF6ED5DF-uuuuu-01-3C','InChI=1S/C49H77NO12S/c1-27-21-22-48(12,62-44(56)33(7)35(9)51)46(57)60-43(47(11,58)25-28(2)23-37-26-63-45(50-37)49(13)36(10)61-49)32(6)20-16-19-31(5)42(59-14)41(55)40(54)30(4)18-15-17-29(3)39(53)34(8)38(52)24-27/h15-17,19-20,25-27,29-30,32-36,38,40-43,51-5','InChIKey=YAVOPZRQLVNNOF-SADQWLRDSA-N','COC1/C(C)=C/C=C/C(C)C(C(C)(O)/C=C(/C)Cc2csc(C3(C)OC3C)n2)OC(=O)C(C)(OC(=O)C(C)C(C)O)CCC(C)CC(O)C(C)C(=O)C(C)/C=C\\CC(C)C(O)C1O','1'),
	(202554,16,4,NULL,'Consistent with Molecular Formula','C49H77NO13S',920.2062,'Patellazole C\nDidemnid tunicate, metabolite from a','043EE27F9FFC4E50-FICuS-01-7D','043EE27F9FFC4E50-FICTS-01-5C','465E77DD557F56DE-uuuuu-01-2B','InChI=1S/C49H77NO13S/c1-27-20-21-48(11,63-44(57)32(6)34(8)52)46(58)61-43(47(10,59)24-28(2)22-37-26-64-45(50-37)49(12)35(9)62-49)31(5)18-14-17-30(4)42(60-13)41(56)39(54)29(3)16-15-19-36(25-51)40(55)33(7)38(53)23-27/h14-15,17-19,24,26-27,29,31-36,38-39,41-4','InChIKey=APISCUCTJAAPNB-SZQJDTRISA-N','COC1/C(C)=C/C=C/C(C)C(C(C)(O)/C=C(/C)Cc2csc(C3(C)OC3C)n2)OC(=O)C(C)(OC(=O)C(C)C(C)O)CCC(C)CC(O)C(C)C(=O)C(CO)/C=C\\CC(C)C(O)C1O','1'),
	(202555,1,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'5E850CC233784657-FICuS-01-41','5E850CC233784657-FICTS-01-20','5E850CC233784657-uuuuu-01-F0','InChI=1S/C19H20O5/c1-12(20)10-22-17-9-19-18(23-11-24-19)8-16(17)13(2)14-4-6-15(21-3)7-5-14/h4-9,13H,10-11H2,1-3H3','InChIKey=RVACSNQYFAZZNT-UHFFFAOYSA-N','COc1ccc(C(C)c2cc3c(cc2OCC(C)=O)OCO3)cc1','1'),
	(202556,2,0,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,NULL,'0FF237DAD562236F-FICuS-01-66','0FF237DAD562236F-FICTS-01-45','0FF237DAD562236F-uuuuu-01-15','InChI=1S/C18H20O5/c1-11(13-4-6-14(20-3)7-5-13)15-8-17-18(22-10-21-17)9-16(15)23-12(2)19/h4-9,11-12,19H,10H2,1-3H3','InChIKey=WBLLBEGTYCAWSR-UHFFFAOYSA-N','COc1ccc(C(C)c2cc3c(cc2OC(C)O)OCO3)cc1','1'),
	(202557,1,1,NULL,'Consistent with Molecular Formula','C20H23N3O5',385.4188,NULL,'17774F2FD0AC3696-FICuS-01-5F','17774F2FD0AC3696-FICTS-01-3E','0EA4ABEC7E0BAE4F-uuuuu-01-59','InChI=1S/C20H23N3O5/c1-12(22-23-20(21)24)10-26-17-9-19-18(27-11-28-19)8-16(17)13(2)14-4-6-15(25-3)7-5-14/h4-9,13H,10-11H2,1-3H3,(H3,21,23,24)/b22-12+','InChIKey=JDFMUFLXSNRXNM-WSDLNYQXSA-N','COc1ccc(C(C)c2cc3c(cc2OC/C(C)=N/NC(N)=O)OCO3)cc1','1'),
	(202558,4,0,NULL,'Consistent with Molecular Formula','C17H26N8O5',422.443,'Blasticidin S','ED0E49D68E4BF015-FICuS-01-7B','6ACE782770A5CC9A-FICTS-01-5A','ED0E49D68E4BF015-uuuuu-01-2A','InChI=1S/C17H26N8O5/c1-24(16(20)21)6-4-9(18)8-12(26)22-10-2-3-13(30-14(10)15(27)28)25-7-5-11(19)23-17(25)29/h2-3,5,7,9-10,13-14H,4,6,8,18H2,1H3,(H3,20,21)(H,22,26)(H,27,28)(H2,19,23,29)','InChIKey=CXNPLSGKWMLZPZ-UHFFFAOYSA-N','CN(CCC(N)CC(=O)NC1C=CC(n2ccc(N)nc2=O)OC1C(=O)O)C(=N)N','1'),
	(202559,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O2S2',286.3662,NULL,'6A58E7FFCFC55329-FICuS-01-87','6A58E7FFCFC55329-FICTS-01-66','6A58E7FFCFC55329-uuuuu-01-36','InChI=1S/C10H14N4O2S2/c1-17-9-7-5-11-14(6-16-4-3-15)8(7)12-10(13-9)18-2/h5,15H,3-4,6H2,1-2H3','InChIKey=XMHDNHIOHREQMT-UHFFFAOYSA-N','CSc1nc(SC)c2cnn(COCCO)c2n1',NULL),
	(202560,5,0,NULL,'Consistent with Molecular Formula','C15H21N3O4S2',371.4686,NULL,'26C9E1BAF7133E83-FICuS-01-68','26C9E1BAF7133E83-FICTS-01-47','26C9E1BAF7133E83-uuuuu-01-17','InChI=1S/C15H21N3O4S2/c1-6-5-18(14-11(21)10(20)9(19)7(2)22-14)12-8(6)13(23-3)17-15(16-12)24-4/h5,7,9-11,14,19-21H,1-4H3','InChIKey=LPVXCJFKCYENAI-UHFFFAOYSA-N','CSc1nc(SC)c2c(C)cn(C3OC(C)C(O)C(O)C3O)c2n1','1'),
	(202561,0,1,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'A12BDF1AFFE83286-FICuS-01-85','A12BDF1AFFE83286-FICTS-01-64','A12BDF1AFFE83286-uuuuu-01-34','InChI=1S/C13H16O3/c1-13(2,3)16-15-12(14)10-9-11-7-5-4-6-8-11/h4-10H,1-3H3','InChIKey=BPCBXWVRESTYBG-UHFFFAOYSA-N','CC(C)(C)OOC(=O)/C=C/c1ccccc1','1'),
	(202562,0,0,NULL,'Consistent with Molecular Formula','C29H22N2O3',446.5044,NULL,'E4AD7CF6B737231F-FICuS-01-7A','E4AD7CF6B737231F-FICTS-01-59','E4AD7CF6B737231F-uuuuu-01-29','InChI=1S/C29H22N2O3/c32-19(17-33-28-20-9-1-5-13-24(20)30-25-14-6-2-10-21(25)28)18-34-29-22-11-3-7-15-26(22)31-27-16-8-4-12-23(27)29/h1-16,19,32H,17-18H2','InChIKey=KPBFBPQQTPMQQQ-UHFFFAOYSA-N','OC(COc1c2ccccc2nc2ccccc12)COc1c2ccccc2nc2ccccc12',NULL),
	(202563,1,0,NULL,'Consistent with Molecular Formula','C29H23N3O2',445.5196,NULL,'A8EA26DF49C5C080-FICuS-01-78','A8EA26DF49C5C080-FICTS-01-57','A8EA26DF49C5C080-uuuuu-01-27','InChI=1S/C29H23N3O2/c33-19(17-30-28-20-9-1-5-13-24(20)31-25-14-6-2-10-21(25)28)18-34-29-22-11-3-7-15-26(22)32-27-16-8-4-12-23(27)29/h1-16,19,33H,17-18H2,(H,30,31)','InChIKey=YYQMXBPGDWRLEK-UHFFFAOYSA-N','OC(CNc1c2ccccc2nc2ccccc12)COc1c2ccccc2nc2ccccc12','1'),
	(202564,2,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O4',341.15,NULL,'BA1F648786F83220-FICuS-01-4D','BA1F648786F83220-FICTS-01-2C','BA1F648786F83220-uuuuu-01-FC','InChI=1S/C14H10Cl2N2O4/c15-13(14(16)9-3-1-2-4-17-9)8-5-11-12(22-7-21-11)6-10(8)18(19)20/h1-6,13-14H,7H2','InChIKey=JZFZLQZUECLLRH-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1C(Cl)C(Cl)c1ccccn1)OCO2','1'),
	(202565,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'1297975F369FC517-FICuS-01-4D','1297975F369FC517-FICTS-01-2C','1297975F369FC517-uuuuu-01-FC','InChI=1S/C14H8N2O4/c17-16(18)12-8-14-13(19-9-20-14)7-10(12)4-5-11-3-1-2-6-15-11/h1-3,6-8H,9H2','InChIKey=VWPVSJCWPWSEGG-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1C#Cc1ccccn1)OCO2',NULL),
	(202566,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'CDF9C1B3BF539AF4-FICuS-01-9A','CDF9C1B3BF539AF4-FICTS-01-79','C885267A6C78A5ED-uuuuu-01-25','InChI=1S/C14H8N2O4/c17-14-8-5-11-12(20-7-19-11)6-10(8)16(18)13(14)9-3-1-2-4-15-9/h1-6H,7H2','InChIKey=AHFRDXDNDUFXCQ-UHFFFAOYSA-N','O=C1C(c2ccccn2)=[N+]([O-])c2cc3c(cc21)OCO3',NULL),
	(202567,0,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'AA669A9E0126AE69-FICuS-01-6B','AA669A9E0126AE69-FICTS-01-4A','AA669A9E0126AE69-uuuuu-01-1A','InChI=1S/C9H11NO3/c1-10-9(12)6-4-3-5-7(13-2)8(6)11/h3-5,11H,1-2H3,(H,10,12)','InChIKey=YEIYLCMOUNNTBQ-UHFFFAOYSA-N','CNC(=O)c1cccc(OC)c1O',NULL),
	(202568,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN3',247.7267,NULL,'93560B5FB6AB2EED-FICuS-01-86','93560B5FB6AB2EED-FICTS-01-65','B12358F52A39044B-uuuuu-01-EF','InChI=1S/C13H14N3.ClH/c1-10-3-5-12-14-13-6-4-11(2)8-16(13)9-15(12)7-10;/h3-8H,9H2,1-2H3;1H/q+1;/p-1','InChIKey=SLAPLGYVTBDDAS-UHFFFAOYSA-M','CC1=CN2C[n+]3cc(C)ccc3N=C2C=C1.[Cl-]',NULL),
	(202569,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'6184F725D16464F7-FICuS-01-44','6184F725D16464F7-FICTS-01-23','6184F725D16464F7-uuuuu-01-F3','InChI=1S/C11H11N3O/c1-8-11(10-6-4-3-5-7-10)13-12-9(2)14(8)15/h3-7H,1-2H3','InChIKey=RHMNCSUBMHVNAW-UHFFFAOYSA-N','Cc1nnc(-c2ccccc2)c(C)[n+]1[O-]',NULL),
	(202570,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'2AB47ED3DDCD21EC-FICuS-01-9D','2AB47ED3DDCD21EC-FICTS-01-7C','2AB47ED3DDCD21EC-uuuuu-01-4C','InChI=1S/C11H11N3O2/c1-8-10(9-6-4-3-5-7-9)12-13-11(16-2)14(8)15/h3-7H,1-2H3','InChIKey=ODXAHFRTUIVJSY-UHFFFAOYSA-N','COc1nnc(-c2ccccc2)c(C)[n+]1[O-]',NULL),
	(202571,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O3',193.1616,NULL,'E892A4CF57272FC9-FICuS-01-76','E892A4CF57272FC9-FICTS-01-55','E892A4CF57272FC9-uuuuu-01-25','InChI=1S/C8H7N3O3/c1-14-8-9-11(13)7-5-3-2-4-6(7)10(8)12/h2-5H,1H3','InChIKey=NNBPABPFLQDNJX-UHFFFAOYSA-N','COc1n[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(202572,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O3',278.3102,NULL,'4AC85910A2C9E7F2-FICuS-01-69','4AC85910A2C9E7F2-FICTS-01-48','4AC85910A2C9E7F2-uuuuu-01-18','InChI=1S/C13H18N4O3/c1-19-9-7-16(8-10-20-2)13-14-11-5-3-4-6-12(11)17(18)15-13/h3-6H,7-10H2,1-2H3','InChIKey=LPUARQAPZYBWQB-UHFFFAOYSA-N','COCCN(CCOC)c1nc2ccccc2[n+]([O-])n1',NULL),
	(202573,2,0,NULL,'Consistent with Molecular Formula','C19H25N3O',311.426,NULL,'DCDF90A138EB3001-FICuS-01-69','DCDF90A138EB3001-FICTS-01-48','E32D94ECAE14F3A6-uuuuu-01-34','InChI=1S/C19H25N3O/c1-14-19(23)22(18-10-3-2-8-16(18)20-14)13-15-7-6-12-21-11-5-4-9-17(15)21/h2-3,8,10,15,17H,4-7,9,11-13H2,1H3/t15?,17-/m1/s1','InChIKey=SVUOFGBEINRGJJ-OMOCHNIRSA-N','Cc1nc2ccccc2n(CC2CCCN3CCCCC23)c1=O','1'),
	(202574,2,0,NULL,'Consistent with Molecular Formula','C20H27N3O',325.4528,NULL,'DD475F91F399BBFB-FICuS-01-96','DD475F91F399BBFB-FICTS-01-75','015A99CB0792E363-uuuuu-01-F7','InChI=1S/C20H27N3O/c1-14-8-9-19-17(12-14)21-15(2)20(24)23(19)13-16-6-5-11-22-10-4-3-7-18(16)22/h8-9,12,16,18H,3-7,10-11,13H2,1-2H3/t16?,18-/m1/s1','InChIKey=AMNXIYUMYBWNOZ-UHUGOGIASA-N','Cc1ccc2c(c1)nc(C)c(=O)n2CC1CCCN2CCCCC12','1'),
	(202575,2,0,NULL,'Consistent with Molecular Formula','C24H27N3O',373.4968,NULL,'38A6AA99A94727AE-FICuS-01-71','38A6AA99A94727AE-FICTS-01-50','BC23CAF7357FCE47-uuuuu-01-39','InChI=1S/C24H27N3O/c28-24-23(18-9-2-1-3-10-18)25-20-12-4-5-14-22(20)27(24)17-19-11-8-16-26-15-7-6-13-21(19)26/h1-5,9-10,12,14,19,21H,6-8,11,13,15-17H2/t19?,21-/m1/s1','InChIKey=GOPUAIKZERGFBM-VGAJERRHSA-N','O=c1c(-c2ccccc2)nc2ccccc2n1CC1CCCN2CCCCC12','1'),
	(202576,4,0,NULL,'Consistent with Molecular Formula','C23H26N4O5',438.4822,NULL,'41018287FAB0AD7B-FICuS-01-5D','41018287FAB0AD7B-FICTS-01-3C','41018287FAB0AD7B-uuuuu-01-0C','InChI=1S/C23H26N4O5/c1-26-13-22(20(29)31-3)17(15-9-5-7-11-24-15)27(2)18(16-10-6-8-12-25-16)23(14-26,19(22)28)21(30)32-4/h5-12,17-18H,13-14H2,1-4H3','InChIKey=NXOACBKUEYYEQP-UHFFFAOYSA-N','COC(=O)C12CN(C)CC(C(=O)OC)(C1=O)C(c1ccccn1)N(C)C2c1ccccn1','1'),
	(202577,5,0,NULL,'Consistent with Molecular Formula','C21H28N4O3',384.4772,NULL,'814F381CFA31B17D-FICuS-01-62','814F381CFA31B17D-FICTS-01-41','814F381CFA31B17D-uuuuu-01-11','InChI=1S/C21H28N4O3/c1-24-11-20(13-26)17(15-7-3-5-9-22-15)25(2)18(16-8-4-6-10-23-16)21(12-24,14-27)19(20)28/h3-10,17-19,26-28H,11-14H2,1-2H3','InChIKey=QTBLVKOQTUDXKG-UHFFFAOYSA-N','CN1CC2(CO)C(c3ccccn3)N(C)C(c3ccccn3)C(CO)(C1)C2O','1'),
	(202578,4,0,NULL,'Consistent with Molecular Formula','C24H25NO6',423.4646,NULL,'CD11734FDD7F91D6-FICuS-01-7D','CD11734FDD7F91D6-FICTS-01-5C','CD11734FDD7F91D6-uuuuu-01-2C','InChI=1S/C24H25NO6/c1-25-14-23(21(27)29-2)18(16-10-6-4-7-11-16)31-19(17-12-8-5-9-13-17)24(15-25,20(23)26)22(28)30-3/h4-13,18-19H,14-15H2,1-3H3','InChIKey=WXHWUFKLCLYPBR-UHFFFAOYSA-N','COC(=O)C12CN(C)CC(C(=O)OC)(C1=O)C(c1ccccc1)OC2c1ccccc1','1'),
	(202579,4,0,NULL,'Consistent with Molecular Formula','C24H25NO6',423.4646,NULL,'CD11734FDD7F91D6-FICuS-01-7D','CD11734FDD7F91D6-FICTS-01-5C','CD11734FDD7F91D6-uuuuu-01-2C','InChI=1S/C24H25NO6/c1-25-14-23(21(27)29-2)18(16-10-6-4-7-11-16)31-19(17-12-8-5-9-13-17)24(15-25,20(23)26)22(28)30-3/h4-13,18-19H,14-15H2,1-3H3','InChIKey=WXHWUFKLCLYPBR-UHFFFAOYSA-N','COC(=O)C12CN(C)CC(C(=O)OC)(C1=O)C(c1ccccc1)OC2c1ccccc1','1'),
	(202580,4,0,NULL,'Consistent with Molecular Formula','C22H27NO4',369.4596,NULL,'13B2D6A49828876A-FICuS-01-4F','13B2D6A49828876A-FICTS-01-2E','13B2D6A49828876A-uuuuu-01-FE','InChI=1S/C22H27NO4/c1-23-12-21(14-24)18(16-8-4-2-5-9-16)27-19(17-10-6-3-7-11-17)22(13-23,15-25)20(21)26/h2-11,18-20,24-26H,12-15H2,1H3','InChIKey=HGOIZBXGKQHHEE-UHFFFAOYSA-N','CN1CC2(CO)C(c3ccccc3)OC(c3ccccc3)C(CO)(C1)C2O','1'),
	(202581,4,0,NULL,'Consistent with Molecular Formula','C22H27NO4',369.4596,NULL,'13B2D6A49828876A-FICuS-01-4F','13B2D6A49828876A-FICTS-01-2E','13B2D6A49828876A-uuuuu-01-FE','InChI=1S/C22H27NO4/c1-23-12-21(14-24)18(16-8-4-2-5-9-16)27-19(17-10-6-3-7-11-17)22(13-23,15-25)20(21)26/h2-11,18-20,24-26H,12-15H2,1H3','InChIKey=HGOIZBXGKQHHEE-UHFFFAOYSA-N','CN1CC2(CO)C(c3ccccc3)OC(c3ccccc3)C(CO)(C1)C2O','1'),
	(202582,0,0,NULL,'Consistent with Molecular Formula','C24H36N2O2',384.5606,NULL,'F596862FF0EA7044-FICuS-01-62','F596862FF0EA7044-FICTS-01-41','F596862FF0EA7044-uuuuu-01-11','InChI=1S/C24H36N2O2/c27-21(23-9-15-3-16(10-23)5-17(4-15)11-23)25-1-2-26-22(28)24-12-18-6-19(13-24)8-20(7-18)14-24/h15-20H,1-14H2,(H,25,27)(H,26,28)','InChIKey=BIIGZDKFYWJWPV-UHFFFAOYSA-N','O=C(NCCNC(=O)C12CC3CC(CC(C3)C1)C2)C12CC3CC(CC(C3)C1)C2',NULL),
	(202583,0,0,NULL,'Consistent with Molecular Formula','C27H42N2O2',426.641,NULL,'B12A49AE785DBDA8-FICuS-01-87','B12A49AE785DBDA8-FICTS-01-66','B12A49AE785DBDA8-uuuuu-01-36','InChI=1S/C27H42N2O2/c30-24(26-12-18-6-19(13-26)8-20(7-18)14-26)28-4-2-1-3-5-29-25(31)27-15-21-9-22(16-27)11-23(10-21)17-27/h18-23H,1-17H2,(H,28,30)(H,29,31)','InChIKey=MCDFFPDKTCJLDL-UHFFFAOYSA-N','O=C(NCCCCCNC(=O)C12CC3CC(CC(C3)C1)C2)C12CC3CC(CC(C3)C1)C2',NULL),
	(202584,0,0,NULL,'Consistent with Molecular Formula','C26H38N2O2',410.5984,NULL,'A548D5AA049CA2F1-FICuS-01-6E','A548D5AA049CA2F1-FICTS-01-4D','A548D5AA049CA2F1-uuuuu-01-1D','InChI=1S/C26H38N2O2/c29-23(25-11-17-5-18(12-25)7-19(6-17)13-25)27-1-2-28(4-3-27)24(30)26-14-20-8-21(15-26)10-22(9-20)16-26/h17-22H,1-16H2','InChIKey=FFKZULBOUPKIET-UHFFFAOYSA-N','O=C(N1CCN(C(=O)C23CC4CC(CC(C4)C2)C3)CC1)C12CC3CC(CC(C3)C1)C2',NULL),
	(202585,0,0,NULL,'Consistent with Molecular Formula','C42H61ClN2',629.4103,NULL,'C785E05AAA61C806-FICuS-01-63','C785E05AAA61C806-FICTS-01-42','C77947BF95EC1148-uuuuu-01-17','InChI=1S/C42H60N2.ClH/c1(9-15-43(29-33-11-5-3-6-12-33)31-41-23-35-17-36(24-41)19-37(18-35)25-41)2-10-16-44(30-34-13-7-4-8-14-34)32-42-26-38-20-39(27-42)22-40(21-38)28-42;/h3-8,11-14,35-40H,1-2,9-10,15-32H2;1H','InChIKey=OGTHZOAINRZWQV-UHFFFAOYSA-N','Cl.c1ccc(CN(CCCCCCN(Cc2ccccc2)CC23CC4CC(CC(C4)C2)C3)CC23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(202586,0,0,NULL,'Consistent with Molecular Formula','C44H65ClN2O2',689.4627,NULL,'0DDBA027F60EDFBE-FICuS-01-9D','0DDBA027F60EDFBE-FICTS-01-7C','0D2707C2C98306F0-uuuuu-01-F2','InChI=1S/C44H64N2O2.ClH/c1-47-41-11-7-33(8-12-41)29-45(31-43-23-35-17-36(24-43)19-37(18-35)25-43)15-5-3-4-6-16-46(30-34-9-13-42(48-2)14-10-34)32-44-26-38-20-39(27-44)22-40(21-38)28-44;/h7-14,35-40H,3-6,15-32H2,1-2H3;1H','InChIKey=CAEKOOFRJDTLMG-UHFFFAOYSA-N','COc1ccc(CN(CCCCCCN(Cc2ccc(OC)cc2)CC23CC4CC(CC(C4)C2)C3)CC23CC4CC(CC(C4)C2)C3)cc1.Cl',NULL),
	(202587,0,0,NULL,'Consistent with Molecular Formula','C26H43ClN2',419.0921,NULL,'4E63F1B46E4D75EE-FICuS-01-7F','4E63F1B46E4D75EE-FICTS-01-5E','4E9F565151C0ACA0-uuuuu-01-0D','InChI=1S/C26H42N2.ClH/c1-2-28(18-26-14-22-8-23(15-26)10-24(9-22)16-26)4-3-27(1)17-25-11-19-5-20(12-25)7-21(6-19)13-25;/h19-24H,1-18H2;1H','InChIKey=HJEOZXVWQNWDKV-UHFFFAOYSA-N','C1C2CC3CC1CC(CN1CCN(CC45CC6CC(CC(C6)C4)C5)CC1)(C2)C3.Cl',NULL),
	(202588,0,0,NULL,'Consistent with Molecular Formula','C9H17N2O3P',232.2187,NULL,'858682586C737720-FICuS-01-2C','858682586C737720-FICTS-01-0B','858682586C737720-uuuuu-01-DB','InChI=1S/C9H17N2O3P/c1-8-6-7-13-9(8)14-15(12,10(2)3)11(4)5/h6-7H,1-5H3','InChIKey=FMKGSVFNBHSKDV-UHFFFAOYSA-N','Cc1ccoc1OP(=O)(N(C)C)N(C)C',NULL),
	(202589,0,0,NULL,'Consistent with Molecular Formula','C11H21N2O4P',276.2717,NULL,'9BA678765FE1CE4F-FICuS-01-88','9BA678765FE1CE4F-FICTS-01-67','9BA678765FE1CE4F-uuuuu-01-37','InChI=1S/C11H21N2O4P/c1-11(2,14)9-7-8-16-10(9)17-18(15,12(3)4)13(5)6/h7-8,14H,1-6H3','InChIKey=GILRFLFAOZXIJP-UHFFFAOYSA-N','CN(C)P(=O)(Oc1occc1C(C)(C)O)N(C)C',NULL),
	(202590,1,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'4E658EEA7EE0B06C-FICuS-01-8A','4E658EEA7EE0B06C-FICTS-01-69','4E658EEA7EE0B06C-uuuuu-01-39','InChI=1S/C18H22N2O3/c1-4-23-18(22)16(9-12(2)3)20-17(21)14-10-13-7-5-6-8-15(13)19-11-14/h5-8,10-12,16H,4,9H2,1-3H3,(H,20,21)','InChIKey=PQSPNPSTCJGLSC-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)c1cnc2ccccc2c1','1'),
	(202591,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'4F9FB21A991E93D3-FICuS-01-71','4F9FB21A991E93D3-FICTS-01-50','4F9FB21A991E93D3-uuuuu-01-20','InChI=1S/C15H16N2O4/c1-2-21-15(20)13(9-18)17-14(19)11-7-10-5-3-4-6-12(10)16-8-11/h3-8,13,18H,2,9H2,1H3,(H,17,19)','InChIKey=ATKWVTJZXZPDIV-UHFFFAOYSA-N','CCOC(=O)C(CO)NC(=O)c1cnc2ccccc2c1','1'),
	(202592,1,0,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'DAE88F3D8876FF87-FICuS-01-96','DAE88F3D8876FF87-FICTS-01-75','DAE88F3D8876FF87-uuuuu-01-45','InChI=1S/C15H17N3O2S/c1-21-7-6-13(14(16)19)18-15(20)11-8-10-4-2-3-5-12(10)17-9-11/h2-5,8-9,13H,6-7H2,1H3,(H2,16,19)(H,18,20)','InChIKey=BUFKURJYXCFBRD-UHFFFAOYSA-N','CSCCC(NC(=O)c1cnc2ccccc2c1)C(N)=O','1'),
	(202593,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'F6D16EBAEFDDAB6D-FICuS-01-C6','F6D16EBAEFDDAB6D-FICTS-01-A5','F6D16EBAEFDDAB6D-uuuuu-01-75','InChI=1S/C21H18N2O3/c1-3-26-20(25)21(14-9-5-4-6-10-14)18-15-11-7-8-12-17(15)22-13-16(18)19(24)23(21)2/h4-13H,3H2,1-2H3','InChIKey=WTFXWGSGSRKCJG-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)c2c(cnc3ccccc23)C(=O)N1C','1'),
	(202594,0,3,NULL,'Consistent with Molecular Formula','C10H17N7OS2',315.4106,NULL,'9F56D963D09BBD4F-FICuS-01-86','896F43930641278B-FICTS-01-14','9F56D963D09BBD4F-uuuuu-01-35','InChI=1S/C10H17N7OS2/c1-10(2)3-5(13-15-8(11)19)7(17-18)6(4-10)14-16-9(12)20/h18H,3-4H2,1-2H3,(H3,11,15,19)(H3,12,16,20)/b13-5-,14-6-','InChIKey=RAVWDYMVXCASEF-GFIWHYBVSA-N','CC1(C)C/C(=N/NC(N)=S)C(=NO)/C(=N\\NC(N)=S)C1','1'),
	(202595,0,0,NULL,'Consistent with Molecular Formula','C8H8FNNaO2',192.1449,NULL,'4756EF882BF9D63E-FICuS-01-7D','4756EF882BF9D63E-FICTS-01-5C','CCB103874B826496-uuuuu-01-FA','InChI=1S/C8H8FNO2.Na/c9-6-2-1-5(3-8(11)12)7(10)4-6;/h1-2,4H,3,10H2,(H,11,12);/q;+1','InChIKey=BWSGYFVOAMBQRU-UHFFFAOYSA-N','Nc1cc(F)ccc1CC(=O)O.[Na+]',NULL),
	(202596,2,0,NULL,'Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'A95BAFF0EED80BFC-FICuS-01-B6','8FA5BC25BA9BA86C-FICTS-01-76','A95BAFF0EED80BFC-uuuuu-01-65','InChI=1S/C8H11N3O3/c9-8(13)6-4(3-10-11-6)7-5(12)1-2-14-7/h3,5,7,12H,1-2H2,(H2,9,13)(H,10,11)','InChIKey=MBSSOQYUNZBRSP-UHFFFAOYSA-N','NC(=O)c1[nH]ncc1C1OCCC1O','1'),
	(202597,0,1,NULL,'Consistent with Molecular Formula','C15H15N3OS',285.363,NULL,'C6E0CBF97E94E80B-FICuS-01-91','6AC1F1716E6D3805-FICTS-01-35','C6E0CBF97E94E80B-uuuuu-01-40','InChI=1S/C15H15N3OS/c16-15(20)17-14(13-9-5-2-6-10-13)18-19-11-12-7-3-1-4-8-12/h1-10H,11H2,(H3,16,17,18,20)','InChIKey=ODZWLRITOMQYFN-UHFFFAOYSA-N','NC(=S)N/C(=N\\OCc1ccccc1)c1ccccc1','1'),
	(202598,0,0,NULL,'Consistent with Molecular Formula','C39H29Cl2F2N5',676.5944,NULL,'0BC65F971123BE4A-FICuS-01-60','0BC65F971123BE4A-FICTS-01-3F','0BC65F971123BE4A-uuuuu-01-0F','InChI=1S/C39H29Cl2F2N5/c1-46(2)39(47-19-23-17-44-37(29-7-3-5-9-35(29)42)31-15-25(40)11-13-27(31)33(23)21-47)48-20-24-18-45-38(30-8-4-6-10-36(30)43)32-16-26(41)12-14-28(32)34(24)22-48/h3-16,19-22,39H,17-18H2,1-2H3','InChIKey=DFHWUWIOMAVDCH-UHFFFAOYSA-N','CN(C)C(n1cc2c(c1)-c1ccc(Cl)cc1C(c1ccccc1F)=NC2)n1cc2c(c1)-c1ccc(Cl)cc1C(c1ccccc1F)=NC2',NULL),
	(202599,4,0,NULL,'Consistent with Molecular Formula','C6H14ClNO4',199.6339,NULL,'3071793EA1A06A7C-FICuS-01-4E','3071793EA1A06A7C-FICTS-01-2D','4814D252F3AAE0C7-uuuuu-01-0E','InChI=1S/C6H13NO4.ClH/c8-1-3-5(10)6(11)4(2-9)7-3;/h3-11H,1-2H2;1H/t3-,4-,5-,6?;/m1./s1','InChIKey=ASOISZHLRDHELT-MYWCFQFNSA-N','Cl.OCC1NC(CO)C(O)C1O','1'),
	(202600,4,0,NULL,'Consistent with Molecular Formula','C17H27ClN8O5',458.9039,'Blasticidin S, Hydrochloride','EDF2EE33B1C6295B-FICuS-01-86','6A32DFC24F2815D4-FICTS-01-43','ED0E49D68E4BF015-uuuuu-01-2A','InChI=1S/C17H26N8O5.ClH/c1-24(16(20)21)6-4-9(18)8-12(26)22-10-2-3-13(30-14(10)15(27)28)25-7-5-11(19)23-17(25)29;/h2-3,5,7,9-10,13-14H,4,6,8,18H2,1H3,(H3,20,21)(H,22,26)(H,27,28)(H2,19,23,29);1H','InChIKey=YQXYQOXRCNEATG-UHFFFAOYSA-N','CN(CCC(N)CC(=O)NC1C=CC(n2ccc(N)nc2=O)OC1C(=O)O)C(=N)N.Cl','1'),
	(202601,3,1,NULL,'Consistent with Molecular Formula','C25H30Cl2NaO5',504.4048,'Napyradiomycin A, sodium salt','AEC48FAFB2E79E31-FICuS-01-9B','AEC48FAFB2E79E31-FICTS-01-7A','31608100CB5E1EC5-uuuuu-01-F6','InChI=1S/C25H30Cl2O5.Na/c1-14(2)7-6-8-15(3)9-10-25-21(30)17-11-16(28)12-18(29)20(17)22(31)24(25,27)13-19(26)23(4,5)32-25;/h7,9,11-12,19,28-29H,6,8,10,13H2,1-5H3;/q;+1/b15-9+;','InChIKey=XTTPMFBZHMXIDM-NSPIFIKESA-N','CC(C)=CCC/C(C)=C/CC12OC(C)(C)C(Cl)CC1(Cl)C(=O)c1c(O)cc(O)cc1C2=O.[Na+]','1'),
	(202602,17,0,'104542-48-5','Inconsistent with Molecular Formula - Could not find formula fragment for C51H64O21 in C53H66O22','C53H67?O22',1056.0991,'Urdamycin A, pentaacetate','6E0E718FF43EBDFA-FICuS-01-9C','6E0E718FF43EBDFA-FICTS-01-7B','02B5331816B6F3F3-uuuuu-01-EF','InChI=1S/C51H64O21.C2H3O/c1-22-33(66-26(5)52)13-15-40(64-22)72-51-38(56)20-49(9,60)21-50(51,61)17-16-32-43(51)46(59)31-11-10-30(44(57)42(31)45(32)58)35-18-36(47(24(3)62-35)68-28(7)54)71-39-14-12-34(23(2)63-39)70-41-19-37(67-27(6)53)48(25(4)65-41)69-29(8)5','InChIKey=CKZLEZODPPZOLY-BVFWXQGASA-N','*C(C)=O.CC(=O)OC1CCC(OC23C(=O)CC(C)(O)CC2(O)C=CC2=C3C(=O)c3ccc(C4CC(OC5CCC(OC6CC(OC(C)=O)C(OC(C)=O)C(C)O6)C(C)O5)C(OC(C)=O)C(C)O4)c(O)c3C2=O)OC1C','1'),
	(202603,2,0,NULL,'Consistent with Molecular Formula','C14H24N2O8',348.3522,'Bi(5,5-bis(hydroxymethyl)-3-methyl-2-oxomorpholin-3-yl)','2ECA9019568918A9-FICuS-01-54','2ECA9019568918A9-FICTS-01-33','2ECA9019568918A9-uuuuu-01-03','InChI=1S/C14H24N2O8/c1-11(9(21)23-7-13(3-17,4-18)15-11)12(2)10(22)24-8-14(5-19,6-20)16-12/h15-20H,3-8H2,1-2H3','InChIKey=SYOPXZFCODMGJJ-UHFFFAOYSA-N','CC1(C2(C)NC(CO)(CO)COC2=O)NC(CO)(CO)COC1=O','1'),
	(202604,0,0,NULL,'Consistent with Molecular Formula','C19H18O7',358.347,NULL,'52FACF8C9BC706C5-FICuS-01-8C','52FACF8C9BC706C5-FICTS-01-6B','52FACF8C9BC706C5-uuuuu-01-3B','InChI=1S/C19H18O7/c1-8-11(23-2)6-10-14(18(8)25-4)16(21)13-9(15(10)20)7-12(24-3)19(26-5)17(13)22/h6-7,22H,1-5H3','InChIKey=LBYRMCZQMICVDS-UHFFFAOYSA-N','COc1cc2c(c(OC)c1C)C(=O)c1c(cc(OC)c(OC)c1O)C2=O',NULL),
	(202605,5,0,NULL,'Consistent with Molecular Formula','C39H66O2S2',631.0692,'Caldariellaquinone\nBenzo[b]thiophen-4,7-quinone, 6-(3,7,11,15,19,23-hexamethyltetracosyl)-5-(methylthio)-','1E35F768FE5BD86B-FICuS-01-86','1E35F768FE5BD86B-FICTS-01-65','1E35F768FE5BD86B-uuuuu-01-35','InChI=1S/C39H66O2S2/c1-28(2)14-9-15-29(3)16-10-17-30(4)18-11-19-31(5)20-12-21-32(6)22-13-23-33(7)24-25-34-37(41)39-35(26-27-43-39)36(40)38(34)42-8/h26-33H,9-25H2,1-8H3','InChIKey=GHRWXPXOBGRSHG-UHFFFAOYSA-N','CSC1=C(CCC(C)CCCC(C)CCCC(C)CCCC(C)CCCC(C)CCCC(C)C)C(=O)c2sccc2C1=O','1'),
	(202606,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl2N7NaO11S2',683.363,NULL,'080C098988812EB4-FICuS-01-42','080C098988812EB4-FICTS-01-21','4E8DB8765484EAD6-uuuuu-01-27','InChI=1S/C20H11Cl2N7O11S2.Na/c21-11-6-15(28(31)32)17(41(35,36)37)8-13(11)26-24-19(20(30)23-10-4-2-1-3-5-10)25-27(26)14-9-18(42(38,39)40)16(29(33)34)7-12(14)22;/h1-9H,(H2-,23,30,35,36,37,38,39,40);/q;+1','InChIKey=SLFUPJGIDHSTLY-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1nn(-c2cc(S(=O)(=O)[O-])c([N+](=O)[O-])cc2Cl)[n+](-c2cc(S(=O)(=O)O)c([N+](=O)[O-])cc2Cl)n1.[Na+]',NULL),
	(202607,0,0,NULL,'Consistent with Molecular Formula','C21H16N6NaO12S2',631.5002,NULL,'18D83E856BD1926D-FICuS-01-63','18D83E856BD1926D-FICTS-01-42','7ADAA8B24F5F2012-uuuuu-01-1A','InChI=1S/C21H16N6O12S2.Na/c1-38-17-8-15(26(28)29)19(40(32,33)34)10-13(17)24-22-21(12-6-4-3-5-7-12)23-25(24)14-11-20(41(35,36)37)16(27(30)31)9-18(14)39-2;/h3-11H,1-2H3,(H-,32,33,34,35,36,37);/q;+1','InChIKey=ITBYFWLXDJCILX-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(S(=O)(=O)O)cc1-n1nc(-c2ccccc2)n[n+]1-c1cc(S(=O)(=O)[O-])c([N+](=O)[O-])cc1OC.[Na+]',NULL),
	(202608,0,0,NULL,'Consistent with Molecular Formula','C21H15N7NaO12S2',644.499,NULL,'AC70659302859F18-FICuS-01-40','AC70659302859F18-FICTS-01-1F','AEA7ADCF7720EE37-uuuuu-01-46','InChI=1S/C21H15N7O12S2.Na/c1-40-17-10-16(28(32)33)19(42(37,38)39)11-15(17)26-24-20(21(29)22-12-5-3-2-4-6-12)23-25(26)13-7-8-14(27(30)31)18(9-13)41(34,35)36;/h2-11H,1H3,(H2-,22,29,34,35,36,37,38,39);/q;+1','InChIKey=OVDIYQZDDZYZAR-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(S(=O)(=O)O)cc1-[n+]1nc(C(=O)Nc2ccccc2)nn1-c1ccc([N+](=O)[O-])c(S(=O)(=O)[O-])c1.[Na+]',NULL),
	(202609,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ C C Sb ]','C4H12Sb2',303.6388,NULL,'EFCC86DD93D2DC08-FICuS-01-9F','EFCC86DD93D2DC08-FICTS-01-7E','EFCC86DD93D2DC08-uuuuu-01-4E','InChI=1S/4CH3.2Sb/h4*1H3;;','InChIKey=DYNARETXYNRFNK-UHFFFAOYSA-N','C[Sb](C)[Sb](C)C',NULL),
	(202610,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ C C Se ]','C4H12Sb2Se',382.5988,NULL,'1B71C789C1BE5608-FICuS-01-5B','1B71C789C1BE5608-FICTS-01-3A','1B71C789C1BE5608-uuuuu-01-0A','InChI=1S/4CH3.2Sb.Se/h4*1H3;;;','InChIKey=YQGITBWNQDETML-UHFFFAOYSA-N','C[Sb](C)[Se][Sb](C)C',NULL),
	(202611,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ C C Te ]','C3H9SbTe',294.4541,NULL,'211111D44D4CD4D3-FICuS-01-44','211111D44D4CD4D3-FICTS-01-23','211111D44D4CD4D3-uuuuu-01-F3','InChI=1S/CH4Te.2CH3.Sb/c1-2;;;/h2H,1H3;2*1H3;/q;;;+1/p-1','InChIKey=FASVBPQEZBYOGL-UHFFFAOYSA-M','C[Te][Sb](C)C',NULL),
	(202612,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a2) connected atoms =[ C C Te ]','C5H13SbTe',322.5077,NULL,'EB78D5F578C0DE53-FICuS-01-84','EB78D5F578C0DE53-FICTS-01-63','EB78D5F578C0DE53-uuuuu-01-33','InChI=1S/2C2H5.CH4Te.Sb/c3*1-2;/h2*1H2,2H3;2H,1H3;/q;;;+1/p-1','InChIKey=XOQSIWCVFZOHHH-UHFFFAOYSA-M','CC[Sb](CC)[Te]C',NULL),
	(202613,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O4S',358.371,NULL,'1666FFDA37770EBB-FICuS-01-7C','CDDB56917B071249-FICTS-01-38','1666FFDA37770EBB-uuuuu-01-2B','InChI=1S/C16H14N4O4S/c1-10-6-8-11(9-7-10)25(23,24)20-19-16(22)14-17-13-5-3-2-4-12(13)15(21)18-14/h2-9,20H,1H3,(H,19,22)(H,17,18,21)','InChIKey=GMUKFIPFWBIPLL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2nc3ccccc3c(=O)[nH]2)cc1',NULL),
	(202614,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O4S',372.3978,NULL,'8810012ECB3C9149-FICuS-01-42','0EDBCB23466D4260-FICTS-01-3B','8810012ECB3C9149-uuuuu-01-F1','InChI=1S/C17H16N4O4S/c1-10-3-6-12(7-4-10)26(24,25)21-20-17(23)15-18-14-9-11(2)5-8-13(14)16(22)19-15/h3-9,21H,1-2H3,(H,20,23)(H,18,19,22)','InChIKey=UXIPHMQQBPYHQJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2nc3cc(C)ccc3c(=O)[nH]2)cc1',NULL),
	(202615,0,0,NULL,'Consistent with Molecular Formula','C11H7NOS',201.2424,NULL,'F913AE6DD643F77A-FICuS-01-80','F913AE6DD643F77A-FICTS-01-5F','F913AE6DD643F77A-uuuuu-01-2F','InChI=1S/C11H7NOS/c13-11-9-5-3-7-12(9)8-4-1-2-6-10(8)14-11/h1-7H','InChIKey=IWMSMYYYDXIHMP-UHFFFAOYSA-N','O=c1sc2ccccc2n2cccc12',NULL),
	(202616,0,0,'34798-80-6','Consistent with Molecular Formula','C13H17NO',203.2834,'PIPERIDINYL METHYL KETONE\nEthanone, 1-(4-phenyl-4-piperidinyl)-','55C76870E32B6ED9-FICuS-01-64','55C76870E32B6ED9-FICTS-01-43','55C76870E32B6ED9-uuuuu-01-13','InChI=1S/C13H17NO/c1-11(15)13(7-9-14-10-8-13)12-5-3-2-4-6-12/h2-6,14H,7-10H2,1H3','InChIKey=RKHWHRHOEKYEJW-UHFFFAOYSA-N','CC(=O)C1(c2ccccc2)CCNCC1',NULL),
	(202617,0,0,NULL,'Consistent with Molecular Formula','C20H17F3N2O5',422.3599,NULL,'72A3B1C6EB58D779-FICuS-01-6F','72A3B1C6EB58D779-FICTS-01-4E','D2B1A03BABE54E2B-uuuuu-01-2F','InChI=1S/C18H16N2O3.C2HF3O2/c1-18(2)9-19-15-13(23-18)8-12(21)14-16(15)20(3)11-7-5-4-6-10(11)17(14)22;3-2(4,5)1(6)7/h4-9,21H,1-3H3;(H,6,7)','InChIKey=RYIVPBZFKHHKDH-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2c(O)cc3c(c21)N=CC(C)(C)O3.O=C(O)C(F)(F)F',NULL),
	(202618,4,0,NULL,'Consistent with Molecular Formula','C19H21N3O8',419.3902,NULL,'AC916614C6266545-FICuS-01-3B','AC916614C6266545-FICTS-01-1A','AC916614C6266545-uuuuu-01-EA','InChI=1S/C19H21N3O8/c1-19(2)29-16-15(26-3)14(28-18(16)30-19)12-9-13(17(23)27-4)21(20-12)10-5-7-11(8-6-10)22(24)25/h5-9,14-16,18H,1-4H3','InChIKey=QITFXQZXLXDAFV-UHFFFAOYSA-N','COC(=O)c1cc(C2OC3OC(C)(C)OC3C2OC)nn1-c1ccc([N+](=O)[O-])cc1','1'),
	(202619,4,0,NULL,'Consistent with Molecular Formula','C18H20N4O7',404.3786,NULL,'859D79EC00F5B11F-FICuS-01-6E','859D79EC00F5B11F-FICTS-01-4D','859D79EC00F5B11F-uuuuu-01-1D','InChI=1S/C18H20N4O7/c1-18(2)28-15-14(26-3)13(27-17(15)29-18)11-8-12(16(19)23)21(20-11)9-4-6-10(7-5-9)22(24)25/h4-8,13-15,17H,1-3H3,(H2,19,23)','InChIKey=VOUYEACYFUYYRB-UHFFFAOYSA-N','COC1C(c2cc(C(N)=O)n(-c3ccc([N+](=O)[O-])cc3)n2)OC2OC(C)(C)OC21','1'),
	(202620,4,0,NULL,'Consistent with Molecular Formula','C9H16N2O5',232.2358,'Tetrahydro-2\'-deoxyuridine','BDE1AE3674D14F78-FICuS-01-7B','BDE1AE3674D14F78-FICTS-01-5A','BDE1AE3674D14F78-uuuuu-01-2A','InChI=1S/C9H16N2O5/c12-4-6-5(13)3-8(16-6)11-2-1-7(14)10-9(11)15/h5-8,12-14H,1-4H2,(H,10,15)','InChIKey=RSRNLJYSWSSQMW-UHFFFAOYSA-N','O=C1NC(O)CCN1C1CC(O)C(CO)O1','1'),
	(202621,3,0,NULL,'Consistent with Molecular Formula','C9H12ClF2N3O4',299.6613,'Gemcitabine hydrochloride\nGemcitabine\nGemzar\nDifluorodeoxycytidine hydrochloride\ndFdCyd\ndFdC\nLY-188011','7D10A145DDD1BFA5-FICuS-01-79','40FA3C02BDCF6C42-FICTS-01-57','7DEC06A0E25C66EB-uuuuu-01-32','InChI=1S/C9H11F2N3O4.ClH/c10-9(11)6(16)4(3-15)18-7(9)14-2-1-5(12)13-8(14)17;/h1-2,4,6-7,15-16H,3H2,(H2,12,13,17);1H','InChIKey=OKKDEIYWILRZIA-UHFFFAOYSA-N','Cl.Nc1ccn(C2OC(CO)C(O)C2(F)F)c(=O)n1','1'),
	(202622,0,0,NULL,'Consistent with Molecular Formula','C11H8F2N6S2',326.3412,'1,3,4-Thiadiazole-2-amine, (2,5-difluorophenyl)methylenebis-','7B439CC58E38999A-FICuS-01-6F','7B439CC58E38999A-FICTS-01-4E','7B439CC58E38999A-uuuuu-01-1E','InChI=1S/C11H8F2N6S2/c12-6-1-2-8(13)7(3-6)9(16-10-18-14-4-20-10)17-11-19-15-5-21-11/h1-5,9H,(H,16,18)(H,17,19)','InChIKey=LIBMFEROJPAUAG-UHFFFAOYSA-N','Fc1ccc(F)c(C(Nc2nncs2)Nc2nncs2)c1',NULL),
	(202623,1,0,NULL,'Consistent with Molecular Formula','C11H7F2N3OS2',299.3126,NULL,'B91C065E8BF8750B-FICuS-01-6C','B91C065E8BF8750B-FICTS-01-4B','B91C065E8BF8750B-uuuuu-01-1B','InChI=1S/C11H7F2N3OS2/c12-6-1-2-8(13)7(3-6)10-16(9(17)4-18-10)11-15-14-5-19-11/h1-3,5,10H,4H2','InChIKey=WSZYUVYXQYSLSJ-UHFFFAOYSA-N','O=C1CSC(c2cc(F)ccc2F)N1c1nncs1','1'),
	(202624,0,0,NULL,'Consistent with Molecular Formula','C20H24ClN3O4',405.8803,NULL,'E2A06EF1F84D5869-FICuS-01-73','6794316EFFB95EA6-FICTS-01-57','E25CC914C7C08127-uuuuu-01-05','InChI=1S/C20H23N3O4.ClH/c24-11-9-21-7-8-22-15-5-6-16(23-10-12-25)18-17(15)19(26)13-3-1-2-4-14(13)20(18)27;/h1-6,21-25H,7-12H2;1H','InChIKey=FHULUWANJJOWAE-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2c(NCCNCCO)ccc(NCCO)c21',NULL),
	(202625,0,0,NULL,'Consistent with Molecular Formula','C24H33ClN4O4',477.0021,NULL,'FCAB347E57C3C0DD-FICuS-01-93','540EF3C6B325B5C1-FICTS-01-3D','FC57939B684E1993-uuuuu-01-0F','InChI=1S/C24H32N4O4.ClH/c1-24(2,15-30)28-12-11-27-19-8-7-18(26-10-9-25-13-14-29)20-21(19)23(32)17-6-4-3-5-16(17)22(20)31;/h3-8,25-30H,9-15H2,1-2H3;1H','InChIKey=HWTQVKUHTLVELK-UHFFFAOYSA-N','CC(C)(CO)NCCNc1ccc(NCCNCCO)c2c1C(=O)c1ccccc1C2=O.Cl',NULL),
	(202626,0,0,NULL,'Consistent with Molecular Formula','C22H29ClN4O3',432.9491,NULL,'65C84ACA58A74F60-FICuS-01-6B','EE86F4CF51539F25-FICTS-01-55','6534ED2F672A962E-uuuuu-01-0F','InChI=1S/C22H28N4O3.ClH/c1-26(2)13-11-25-18-8-7-17(24-10-9-23-12-14-27)19-20(18)22(29)16-6-4-3-5-15(16)21(19)28;/h3-8,23-25,27H,9-14H2,1-2H3;1H','InChIKey=AKEQIPCSQCWVIL-UHFFFAOYSA-N','CN(C)CCNc1ccc(NCCNCCO)c2c1C(=O)c1ccccc1C2=O.Cl',NULL),
	(202627,0,0,NULL,'Consistent with Molecular Formula','C24H31ClN4O4',474.9863,NULL,'E014738C5A22868B-FICuS-01-48','57A3BD63913F0DEB-FICTS-01-53','E0E8D46965AF5FC5-uuuuu-01-34','InChI=1S/C24H30N4O4.ClH/c29-14-10-25-7-8-26-19-5-6-20(27-9-11-28-12-15-32-16-13-28)22-21(19)23(30)17-3-1-2-4-18(17)24(22)31;/h1-6,25-27,29H,7-16H2;1H','InChIKey=YITLIIFKZVJULU-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2c(NCCN3CCOCC3)ccc(NCCNCCO)c21',NULL),
	(202628,0,0,NULL,'Consistent with Molecular Formula','C20H14ClNO4',367.7879,'Avicine Chloride','4DB972CF348E98A7-FICuS-01-79','4DB972CF348E98A7-FICTS-01-58','6FCC2165A81CB201-uuuuu-01-08','InChI=1S/C20H14NO4.ClH/c1-21-8-12-5-17-18(24-10-23-17)6-14(12)13-3-2-11-4-16-19(25-9-22-16)7-15(11)20(13)21;/h2-8H,9-10H2,1H3;1H/q+1;/p-1','InChIKey=FYLCRONDLBFJFN-UHFFFAOYSA-M','C[n+]1cc2cc3c(cc2c2ccc4cc5c(cc4c21)OCO5)OCO3.[Cl-]',NULL),
	(202629,0,0,NULL,'Consistent with Molecular Formula','C21H16ClNO5',397.8141,'Chelirubine Chloride','1A43A396B8A539EF-FICuS-01-6A','1A43A396B8A539EF-FICTS-01-49','3836F03C24371349-uuuuu-01-D7','InChI=1S/C21H16NO5.ClH/c1-22-8-14-19(17(23-2)7-18-21(14)27-10-26-18)12-4-3-11-5-15-16(25-9-24-15)6-13(11)20(12)22;/h3-8H,9-10H2,1-2H3;1H/q+1;/p-1','InChIKey=METXFOLRORBRGD-UHFFFAOYSA-M','COc1cc2c(c3c[n+](C)c4c5cc6c(cc5ccc4c13)OCO6)OCO2.[Cl-]',NULL),
	(202630,0,0,NULL,'Consistent with Molecular Formula','C23H24ClNO5',429.8993,'Sanguilutine Chloride','3A1E1CD23FD1C127-FICuS-01-66','3A1E1CD23FD1C127-FICTS-01-45','186B4F78A343EB81-uuuuu-01-0B','InChI=1S/C23H24NO5.ClH/c1-24-12-16-21(19(27-4)11-20(28-5)23(16)29-6)14-8-7-13-9-17(25-2)18(26-3)10-15(13)22(14)24;/h7-12H,1-6H3;1H/q+1;/p-1','InChIKey=KJBKHTCSMPUQCR-UHFFFAOYSA-M','COc1cc2ccc3c4c(OC)cc(OC)c(OC)c4c[n+](C)c3c2cc1OC.[Cl-]',NULL),
	(202631,0,0,NULL,'Consistent with Molecular Formula','C22H20ClNO5',413.8567,'Sanguirubine Chloride','B18DE9CD551C6C00-FICuS-01-72','B18DE9CD551C6C00-FICTS-01-51','93F8BA67C98E46A6-uuuuu-01-2A','InChI=1S/C22H20NO5.ClH/c1-23-10-15-20(18(26-4)9-19-22(15)28-11-27-19)13-6-5-12-7-16(24-2)17(25-3)8-14(12)21(13)23;/h5-10H,11H2,1-4H3;1H/q+1;/p-1','InChIKey=DXYAIKKJPUTMHP-UHFFFAOYSA-M','COc1cc2ccc3c4c(OC)cc5c(c4c[n+](C)c3c2cc1OC)OCO5.[Cl-]',NULL),
	(202632,0,1,NULL,'Consistent with Molecular Formula','C9H9NO2',163.1756,'Formamide, N-[2-(3-hydroxyphenyl)ethene-1-yl]-, (E)-','6F74F04BD8B6E465-FICuS-01-72','C9E687CA250F9FC6-FICTS-01-65','6F74F04BD8B6E465-uuuuu-01-21','InChI=1S/C9H9NO2/c11-7-10-5-4-8-2-1-3-9(12)6-8/h1-7,12H,(H,10,11)/b5-4+','InChIKey=VWWNHOUXNGXHFN-SNAWJCMRSA-N','O=CN/C=C/c1cccc(O)c1','1'),
	(202633,0,0,NULL,'Consistent with Molecular Formula','C6H6N2NaO4S',225.1742,'Agaridin\nFrom fruitbodies of fungus Agaricus xanthodermus genevier','0EE8C3284ED6E248-FICuS-01-6F','0EE8C3284ED6E248-FICTS-01-4E','850F2F272EAD50E0-uuuuu-01-10','InChI=1S/C6H6N2O4S.Na/c9-6-3-1-5(2-4-6)7-8-13(10,11)12;/h1-4,9H,(H,10,11,12);/q;+1','InChIKey=DDTHIYFJJJNKRB-UHFFFAOYSA-N','O=S(=O)(O)/N=N/c1ccc(O)cc1.[Na+]',NULL),
	(202634,0,0,NULL,'Consistent with Molecular Formula','C23H38O3',362.5514,NULL,'482A0248E2899CA6-FICuS-01-4F','482A0248E2899CA6-FICTS-01-2E','482A0248E2899CA6-uuuuu-01-FE','InChI=1S/C23H38O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-18-21(24)19-22(26-2)23(20)25/h18-19H,3-17H2,1-2H3','InChIKey=MDYDMMGYPKQVFN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC1=CC(=O)C=C(OC)C1=O',NULL),
	(202635,0,0,NULL,'Consistent with Molecular Formula','C18H20FN3O5',377.3715,NULL,'21F0A85201BB3C0D-FICuS-01-4F','21F0A85201BB3C0D-FICTS-01-2E','21F0A85201BB3C0D-uuuuu-01-FE','InChI=1S/C18H20FN3O5/c1-8-12(15(25)13(20-5)9(2)14(8)24)18(3,4)6-11(23)22-7-10(19)16(26)21-17(22)27/h7,20H,6H2,1-5H3,(H,21,26,27)','InChIKey=KXBBUWSRRKIONB-UHFFFAOYSA-N','CNC1=C(C)C(=O)C(C)=C(C(C)(C)CC(=O)n2cc(F)c(=O)[nH]c2=O)C1=O',NULL),
	(202636,0,0,NULL,'Consistent with Molecular Formula','C19H24N6O4',400.4364,NULL,'C97C6869442ACCF1-FICuS-01-72','C97C6869442ACCF1-FICTS-01-51','C97C6869442ACCF1-uuuuu-01-21','InChI=1S/C19H24N6O4/c1-9-10(2)16(28)13(11(3)15(9)27)19(4,5)7-12(26)25(6)24-23-18-14(17(20)29)21-8-22-18/h8H,7H2,1-6H3,(H2,20,29)(H,21,22)/b24-23+','InChIKey=RSONCFPTNMOOOX-WCWDXBQESA-N','CC1=C(C)C(=O)C(C(C)(C)CC(=O)N(C)/N=N/c2nc[nH]c2C(N)=O)=C(C)C1=O',NULL),
	(202637,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O3S',384.452,NULL,'7D197E3676555E93-FICuS-01-4E','7D197E3676555E93-FICTS-01-2D','7D197E3676555E93-uuuuu-01-FD','InChI=1S/C19H20N4O3S/c1-9-10(2)16(26)13(11(3)15(9)25)19(4,5)6-12(24)27-18-14-17(21-7-20-14)22-8-23-18/h7-8H,6H2,1-5H3,(H,20,21,22,23)','InChIKey=YMXRATVQVZDYRE-UHFFFAOYSA-N','CC1=C(C)C(=O)C(C(C)(C)CC(=O)Sc2ncnc3[nH]cnc23)=C(C)C1=O',NULL),
	(202638,0,0,NULL,'Consistent with Molecular Formula','C18H19FN2O5',362.3569,NULL,'B375B1A554B9AF13-FICuS-01-60','B375B1A554B9AF13-FICTS-01-3F','B375B1A554B9AF13-uuuuu-01-0F','InChI=1S/C18H19FN2O5/c1-8-9(2)15(24)13(10(3)14(8)23)18(4,5)6-12(22)21-7-11(19)16(25)20-17(21)26/h7H,6H2,1-5H3,(H,20,25,26)','InChIKey=GKIXKMWZHXJBLX-UHFFFAOYSA-N','CC1=C(C)C(=O)C(C(C)(C)CC(=O)n2cc(F)c(=O)[nH]c2=O)=C(C)C1=O',NULL),
	(202639,8,0,NULL,'Consistent with Molecular Formula','C48H71N15O12S',1082.2422,NULL,'7EF52B95FD803881-FICuS-01-66','7EF52B95FD803881-FICTS-01-45','4D37F0353F440951-uuuuu-01-E6','InChI=1S/C48H71N15O12S/c1-24(2)15-33(46(73)58-31(41(52)68)13-14-76-6)60-47(74)35(17-28-19-53-22-55-28)57-39(67)20-54-48(75)40(25(3)4)62-42(69)26(5)56-45(72)34(16-27-21-63(23-64)36-10-8-7-9-29(27)36)61-44(71)32(11-12-37(50)65)59-43(70)30(49)18-38(51)66/h7-','InChIKey=BVUSRTSLMJGFEQ-VMQMXEQASA-N','CSCCC(NC(=O)C(CC(C)C)NC(=O)C(Cc1c[nH]cn1)NC(=O)CNC(=O)C(NC(=O)C(C)NC(=O)C(Cc1cn(C=O)c2ccccc12)NC(=O)C(CCC(N)=O)NC(=O)C(N)CC(N)=O)C(C)C)C(N)=O','1'),
	(202640,8,0,NULL,'Consistent with Molecular Formula','C47H71N15O11S',1054.2318,NULL,'41B4FE1F5FACF0EE-FICuS-01-A3','41B4FE1F5FACF0EE-FICTS-01-82','93D33109D3AEF5BB-uuuuu-01-22','InChI=1S/C47H71N15O11S/c1-23(2)15-33(45(71)58-31(40(51)66)13-14-74-6)60-46(72)35(17-27-20-52-22-55-27)57-38(65)21-54-47(73)39(24(3)4)62-41(67)25(5)56-44(70)34(16-26-19-53-30-10-8-7-9-28(26)30)61-43(69)32(11-12-36(49)63)59-42(68)29(48)18-37(50)64/h7-10,19-','InChIKey=XXFIWKDBCZWORZ-KNELAETQSA-N','CSCCC(NC(=O)C(CC(C)C)NC(=O)C(Cc1c[nH]cn1)NC(=O)CNC(=O)C(NC(=O)C(C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(CCC(N)=O)NC(=O)C(N)CC(N)=O)C(C)C)C(N)=O','1'),
	(202641,0,0,NULL,'Consistent with Molecular Formula','C12H24N2O2',228.3338,'N,N\'-Dimethyl-HMBA','AA67807DA33719CA-FICuS-01-65','AA67807DA33719CA-FICTS-01-44','AA67807DA33719CA-uuuuu-01-14','InChI=1S/C12H24N2O2/c1-11(15)13(3)9-7-5-6-8-10-14(4)12(2)16/h5-10H2,1-4H3','InChIKey=SGHJEJIGUKIFTN-UHFFFAOYSA-N','CC(=O)N(C)CCCCCCN(C)C(C)=O',NULL),
	(202642,0,0,NULL,'Consistent with Molecular Formula','C16H28N2O2',280.4094,NULL,'2FBD14CE456ECA22-FICuS-01-7E','2FBD14CE456ECA22-FICTS-01-5D','2FBD14CE456ECA22-uuuuu-01-2D','InChI=1S/C16H28N2O2/c19-15-9-3-7-13-17(15)11-5-1-2-6-12-18-14-8-4-10-16(18)20/h1-14H2','InChIKey=IOCHFCXTYMJBIB-UHFFFAOYSA-N','O=C1CCCCN1CCCCCCN1CCCCC1=O',NULL),
	(202643,0,0,NULL,'Consistent with Molecular Formula','C17H12O5',296.2788,'Fredericamycin A analog','83F66A132AFC7E89-FICuS-01-72','83F66A132AFC7E89-FICTS-01-51','83F66A132AFC7E89-uuuuu-01-21','InChI=1S/C17H12O5/c18-9-4-5-10(19)13-12(9)15(21)17(16(13)22)7-6-8-2-1-3-11(20)14(8)17/h1-5,18-20H,6-7H2','InChIKey=UDUZVTFVQGTCAP-UHFFFAOYSA-N','O=C1c2c(O)ccc(O)c2C(=O)C12CCc1cccc(O)c12',NULL),
	(202644,3,0,NULL,'Consistent with Molecular Formula','C7H7NOS',153.1984,NULL,'7659B2D315B7EA73-FICuS-01-5C','7659B2D315B7EA73-FICTS-01-3B','A624094D2F310D33-uuuuu-01-EA','InChI=1S/C7H7NOS/c9-6-5-4(8-5)3-1-2-10-7(3)6/h1-2,4-6,8-9H/t4?,5?,6-/m0/s1','InChIKey=MLZXIRIMBWNSNA-WRVKLSGPSA-N','OC1c2sccc2C2NC12','1'),
	(202645,3,0,NULL,'Consistent with Molecular Formula','C9H6F3NO2S',249.2071,NULL,'7CDD28F758792585-FICuS-01-61','7CDD28F758792585-FICTS-01-40','6C4CAF79918BC976-uuuuu-01-2A','InChI=1S/C9H6F3NO2S/c10-9(11,12)8(15)13-4-3-1-2-16-7(3)6(14)5(4)13/h1-2,4-6,14H/t4?,5?,6-,13-/m0/s1','InChIKey=JAMPSJIBPVAODC-PRYPFGCUSA-N','O=C(N1C2c3ccsc3C(O)C21)C(F)(F)F','1'),
	(202646,2,0,NULL,'Consistent with Molecular Formula','C7H6ClNOS',187.6435,NULL,'1E4B3D579EC43C7C-FICuS-01-7B','1E4B3D579EC43C7C-FICTS-01-5A','1EB79AB2A149E532-uuuuu-01-11','InChI=1S/C7H5NOS.ClH/c9-6-5-4(8-5)3-1-2-10-7(3)6;/h1-2,4-5,8H;1H','InChIKey=FQZMZMXJKWCIEX-UHFFFAOYSA-N','Cl.O=C1c2sccc2C2NC12','1'),
	(202647,2,0,NULL,'Consistent with Molecular Formula','C9H4F3NO2S',247.1913,NULL,'94CFD38FD31515C9-FICuS-01-71','94CFD38FD31515C9-FICTS-01-50','94CFD38FD31515C9-uuuuu-01-20','InChI=1S/C9H4F3NO2S/c10-9(11,12)8(15)13-4-3-1-2-16-7(3)6(14)5(4)13/h1-2,4-5H','InChIKey=RTACILGCSSMOSM-UHFFFAOYSA-N','O=C1c2sccc2C2C1N2C(=O)C(F)(F)F','1'),
	(202648,5,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,NULL,'66604339FEE0BC34-FICuS-01-58','66604339FEE0BC34-FICTS-01-37','E312D634F8FC1B73-uuuuu-01-16','InChI=1S/C19H22O6/c1-11-9-13(22-17(11)20)14-15(21-10-12-7-5-4-6-8-12)16-18(23-14)25-19(2,3)24-16/h4-8,13-16,18H,1,9-10H2,2-3H3/t13-,14?,15?,16?,18?/m1/s1','InChIKey=GMPQSOIOCLUVEM-ZZFFKQLHSA-N','C=C1CC(C2OC3OC(C)(C)OC3C2OCc2ccccc2)OC1=O','1'),
	(202649,5,0,NULL,'Consistent with Molecular Formula','C20H23NO7',389.4042,NULL,'B391817208F5BDCA-FICuS-01-65','B391817208F5BDCA-FICTS-01-44','18A64131FE285CF4-uuuuu-01-06','InChI=1S/C20H23NO7/c1-11-9-20(18(21)23,27-16(11)22)15-13(24-10-12-7-5-4-6-8-12)14-17(25-15)28-19(2,3)26-14/h4-8,13-15,17H,1,9-10H2,2-3H3,(H2,21,23)/t13?,14?,15?,17?,20-/m1/s1','InChIKey=VCMWNOZYQGGJPC-BVGNHZQFSA-N','C=C1CC(C(N)=O)(C2OC3OC(C)(C)OC3C2OCc2ccccc2)OC1=O','1'),
	(202650,5,0,NULL,'Consistent with Molecular Formula','C16H22O7',326.3456,NULL,'CC77A110E3A4F455-FICuS-01-5F','CC77A110E3A4F455-FICTS-01-3E','CC77A110E3A4F455-uuuuu-01-0E','InChI=1S/C16H22O7/c1-8-6-16(22-12(8)17)10(9-7-18-14(2,3)20-9)19-13-11(16)21-15(4,5)23-13/h9-11,13H,1,6-7H2,2-5H3','InChIKey=PPIYYZPKSVNUJX-UHFFFAOYSA-N','C=C1CC2(OC1=O)C(C1COC(C)(C)O1)OC1OC(C)(C)OC12','1'),
	(202651,5,0,NULL,'Consistent with Molecular Formula','C18H28O8',372.4144,NULL,'F95DBC0679808666-FICuS-01-5C','F95DBC0679808666-FICTS-01-3B','F95DBC0679808666-uuuuu-01-0B','InChI=1S/C18H28O8/c1-7-21-14(19)10(2)8-18(20)12(11-9-22-16(3,4)24-11)23-15-13(18)25-17(5,6)26-15/h11-13,15,20H,2,7-9H2,1,3-6H3','InChIKey=XCSNZWDRVNUZFP-UHFFFAOYSA-N','C=C(CC1(O)C(C2COC(C)(C)O2)OC2OC(C)(C)OC21)C(=O)OCC','1'),
	(202652,5,0,NULL,'Consistent with Molecular Formula','C16H22O7',326.3456,NULL,'CC77A110E3A4F455-FICuS-01-5F','CC77A110E3A4F455-FICTS-01-3E','CC77A110E3A4F455-uuuuu-01-0E','InChI=1S/C16H22O7/c1-8-6-16(22-12(8)17)10(9-7-18-14(2,3)20-9)19-13-11(16)21-15(4,5)23-13/h9-11,13H,1,6-7H2,2-5H3','InChIKey=PPIYYZPKSVNUJX-UHFFFAOYSA-N','C=C1CC2(OC1=O)C(C1COC(C)(C)O1)OC1OC(C)(C)OC12','1'),
	(202653,1,1,NULL,'Consistent with Molecular Formula','C21H15N3O',325.369,NULL,'89E97501D2CC3338-FICuS-01-50','C347DAAB494089BD-FICTS-01-57','A0072527ED746EE8-uuuuu-01-0A','InChI=1S/C21H15N3O/c22-13-17-19(12-11-15-7-3-1-4-8-15)25-21(24)18(14-23)20(17)16-9-5-2-6-10-16/h1-12,20H,24H2/b12-11+','InChIKey=FQTXMNYLIJKFRA-VAWYXSNFSA-N','N#CC1=C(N)OC(/C=C/c2ccccc2)=C(C#N)C1c1ccccc1','1'),
	(202654,1,0,NULL,'Consistent with Molecular Formula','C19H13N3O',299.3312,NULL,'70B259871CAE21F5-FICuS-01-57','0B272D6A0D3B95E0-FICTS-01-3A','70B259871CAE21F5-uuuuu-01-06','InChI=1S/C19H13N3O/c20-11-15-17(13-7-3-1-4-8-13)16(12-21)19(22)23-18(15)14-9-5-2-6-10-14/h1-10,17H,22H2','InChIKey=YJIZQPMLTKLBLN-UHFFFAOYSA-N','N#CC1=C(N)OC(c2ccccc2)=C(C#N)C1c1ccccc1','1'),
	(202655,8,0,NULL,'Consistent with Molecular Formula','C27H36O13Si',596.6596,NULL,'538FC96B8AFDFFBC-FICuS-01-B5','C985F234D8F22159-FICTS-01-33','538FC96B8AFDFFBC-uuuuu-01-64','InChI=1S/C27H36O13Si/c1-13(28)34-12-22-24(35-14(2)29)25(36-15(3)30)26(37-16(4)31)27(39-22)38-21-11-17(40-41(5,6)7)10-18-19(32)8-9-20(33)23(18)21/h8-9,11,18,21-27H,10,12H2,1-7H3/t18-,21?,22?,23-,24?,25?,26?,27?/m0/s1','InChIKey=NSEYGRKVOQXJNG-JVPPOXCCSA-N','CC(=O)OCC1OC(OC2C=C(O[Si](C)(C)C)CC3C(=O)C=CC(=O)C23)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(202656,8,0,NULL,'Consistent with Molecular Formula','C28H31NO13',589.5518,NULL,'9986B1F5B78C778D-FICuS-01-73','DB249664EECB0BC7-FICTS-01-66','9986B1F5B78C778D-uuuuu-01-22','InChI=1S/C28H31NO13/c1-13(30)37-12-21-23(38-14(2)31)24(39-15(3)32)25(40-16(4)33)28(42-21)41-20-11-18(34)10-19-22(20)27(36)29(26(19)35)17-8-6-5-7-9-17/h5-9,19-25,28H,10-12H2,1-4H3/t19-,20?,21?,22-,23?,24?,25?,28?/m1/s1','InChIKey=ONRCOOVYUVIZGI-UQXBFNCPSA-N','CC(=O)OCC1OC(OC2CC(=O)CC3C(=O)N(c4ccccc4)C(=O)C23)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(202657,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O3',329.398,NULL,'8FD94A4FF6AA7DA5-FICuS-01-A0','8FD94A4FF6AA7DA5-FICTS-01-7F','8FD94A4FF6AA7DA5-uuuuu-01-4F','InChI=1S/C18H23N3O3/c1-4-24-18(22)21-9-7-20(8-10-21)17-11-13(2)19-16-12-14(23-3)5-6-15(16)17/h5-6,11-12H,4,7-10H2,1-3H3','InChIKey=GXSLIHYNXGGQQA-UHFFFAOYSA-N','CCOC(=O)N1CCN(c2cc(C)nc3cc(OC)ccc23)CC1',NULL),
	(202658,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl3N3O2',402.7071,NULL,'72C5843DF3A1D99F-FICuS-01-72','72C5843DF3A1D99F-FICTS-01-51','72C5843DF3A1D99F-uuuuu-01-21','InChI=1S/C17H18Cl3N3O2/c1-11-9-15(13-4-3-12(25-2)10-14(13)21-11)22-5-7-23(8-6-22)16(24)17(18,19)20/h3-4,9-10H,5-8H2,1-2H3','InChIKey=KJEQBZTYDWUTMM-UHFFFAOYSA-N','COc1ccc2c(N3CCN(C(=O)C(Cl)(Cl)Cl)CC3)cc(C)nc2c1',NULL),
	(202659,0,1,NULL,'Consistent with Molecular Formula','C21H21NO7',399.3994,NULL,'32FE390067175017-FICuS-01-25','32FE390067175017-FICTS-01-04','32FE390067175017-uuuuu-01-D4','InChI=1S/C21H21NO7/c1-25-17-6-5-14(16-7-8-29-20(16)17)12-15(22(23)24)9-13-10-18(26-2)21(28-4)19(11-13)27-3/h5-8,10-12H,9H2,1-4H3','InChIKey=OUBQWYJTZBNPIH-UHFFFAOYSA-N','COc1cc(C/C(=C/c2ccc(OC)c3occc23)[N+](=O)[O-])cc(OC)c1OC','1'),
	(202660,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'61C86DF552A5CD87-FICuS-01-71','61C86DF552A5CD87-FICTS-01-50','61C86DF552A5CD87-uuuuu-01-20','InChI=1S/C20H24N2O3/c1-23-18-9-13(10-19(24-2)20(18)25-3)8-15(21)11-14-12-22-17-7-5-4-6-16(14)17/h4-7,9-10,12,15,22H,8,11,21H2,1-3H3','InChIKey=AVCDJNBVMZQBOT-UHFFFAOYSA-N','COc1cc(CC(N)Cc2c[nH]c3ccccc23)cc(OC)c1OC','1'),
	(202661,0,0,NULL,'Consistent with Molecular Formula','C35H29N7O5',627.658,'CDPI-trimer methyl ester','8E17E51AFB7560C3-FICuS-01-68','8E17E51AFB7560C3-FICTS-01-47','8E17E51AFB7560C3-uuuuu-01-17','InChI=1S/C35H29N7O5/c1-47-34(45)28-16-22-18-9-12-41(30(18)6-3-25(22)39-28)32(43)26-14-20-17-8-11-40(29(17)5-2-23(20)37-26)33(44)27-15-21-19-10-13-42(35(36)46)31(19)7-4-24(21)38-27/h2-7,14-16,37-39H,8-13H2,1H3,(H2,36,46)','InChIKey=VLRLXYPQDGAEDH-UHFFFAOYSA-N','COC(=O)c1cc2c3c(ccc2[nH]1)N(C(=O)c1cc2c4c(ccc2[nH]1)N(C(=O)c1cc2c5c(ccc2[nH]1)N(C(N)=O)CC5)CC4)CC3',NULL),
	(202662,2,0,NULL,'Consistent with Molecular Formula','C18H22ClNO5',367.8285,NULL,'85EF6630713852D6-FICuS-01-42','85EF6630713852D6-FICTS-01-21','8513C1D54EB58B98-uuuuu-01-0F','InChI=1S/C18H21NO5.ClH/c1-22-14-7-11-3-5-19-6-4-18(10-16(20)24-17(18)21)9-13(19)12(11)8-15(14)23-2;/h7-8,13H,3-6,9-10H2,1-2H3;1H','InChIKey=MKZBXTGHFPGRKL-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC3(CCN1CC2)CC(=O)OC3=O.Cl','1'),
	(202663,2,0,NULL,'Consistent with Molecular Formula','C18H25N3O4',347.4132,NULL,'80412C39883DC481-FICuS-01-3C','80412C39883DC481-FICTS-01-1B','80412C39883DC481-uuuuu-01-EB','InChI=1S/C18H25N3O4/c1-24-14-7-11-3-5-21-6-4-18(17(20)23,10-16(19)22)9-13(21)12(11)8-15(14)25-2/h7-8,13H,3-6,9-10H2,1-2H3,(H2,19,22)(H2,20,23)','InChIKey=ZYLDOXRRCGMALP-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC(CC(N)=O)(C(N)=O)CCN1CC2','1'),
	(202664,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O4',330.3828,NULL,'4F7A794C83004449-FICuS-01-40','4F7A794C83004449-FICTS-01-1F','4F7A794C83004449-uuuuu-01-EF','InChI=1S/C18H22N2O4/c1-23-14-7-11-3-5-20-6-4-18(10-16(21)19-17(18)22)9-13(20)12(11)8-15(14)24-2/h7-8,13H,3-6,9-10H2,1-2H3,(H,19,21,22)','InChIKey=IEEDLAUTWDHEGT-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CC3(CCN1CC2)CC(=O)NC3=O','1'),
	(202665,0,0,NULL,'Consistent with Molecular Formula','C9H7N5O',201.1872,NULL,'FC5F070901747EC4-FICuS-01-5A','281951DCC97A2CB9-FICTS-01-4B','FC5F070901747EC4-uuuuu-01-09','InChI=1S/C9H7N5O/c15-8-6-2-1-3-10-7(6)14-5-4-11-13-9(14)12-8/h1-4H,5H2,(H,12,13,15)','InChIKey=ORUYZACUYLPTMA-UHFFFAOYSA-N','O=C1NC2=NN=CCN2c2ncccc21',NULL),
	(202666,0,0,NULL,'Consistent with Molecular Formula','C4H8N2O3S',164.1788,NULL,'1BB74E4BB0D8E730-FICuS-01-6F','1BB74E4BB0D8E730-FICTS-01-4E','1BB74E4BB0D8E730-uuuuu-01-1E','InChI=1S/C4H8N2O3S/c5-6-4(9)10-2-1-3(7)8/h1-2,5H2,(H,6,9)(H,7,8)','InChIKey=LXYHGMWGVYIQSR-UHFFFAOYSA-N','NNC(=O)SCCC(=O)O',NULL),
	(202667,0,0,NULL,'Consistent with Molecular Formula','C28H32Cl2N6O4',587.5046,NULL,'994E1828A62E42A6-FICuS-01-50','994E1828A62E42A6-FICTS-01-2F','994E1828A62E42A6-uuuuu-01-FF','InChI=1S/C28H32Cl2N6O4/c29-23-5-1-21(2-6-23)25(37)31-9-13-33(14-10-31)27(39)35-17-19-36(20-18-35)28(40)34-15-11-32(12-16-34)26(38)22-3-7-24(30)8-4-22/h1-8H,9-20H2','InChIKey=NDMWAGQYMXPEED-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N1CCN(C(=O)N2CCN(C(=O)N3CCN(C(=O)c4ccc(Cl)cc4)CC3)CC2)CC1',NULL),
	(202668,0,0,NULL,'Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'8BC7CBAC4A46A013-FICuS-01-78','8BC7CBAC4A46A013-FICTS-01-57','8BC7CBAC4A46A013-uuuuu-01-27','InChI=1S/C22H21NO2/c24-20(25)14-13-19-22(17-10-5-2-6-11-17)21(16-8-3-1-4-9-16)18-12-7-15-23(18)19/h1-6,8-11H,7,12-15H2,(H,24,25)','InChIKey=CDLKASFQPLCOKF-UHFFFAOYSA-N','O=C(O)CCc1c(-c2ccccc2)c(-c2ccccc2)c2n1CCC2',NULL),
	(202669,0,1,NULL,'Consistent with Molecular Formula','C29H26N2O3S',482.596,NULL,'F073AECAD48EB0F8-FICuS-01-96','F073AECAD48EB0F8-FICTS-01-75','F073AECAD48EB0F8-uuuuu-01-45','InChI=1S/C29H26N2O3S/c1-21-14-16-24(17-15-21)35(33,34)27(30-20-32)19-26-29(23-11-6-3-7-12-23)28(22-9-4-2-5-10-22)25-13-8-18-31(25)26/h2-7,9-12,14-17,19-20H,8,13,18H2,1H3,(H,30,32)','InChIKey=OFEXKQMRIOEZBE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C(=C/c2c(-c3ccccc3)c(-c3ccccc3)c3n2CCC3)NC=O)cc1','1'),
	(202670,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ O N N N N ]','C12H24N8O5P2',422.3197,NULL,'22AEFEE60B2D540D-FICuS-01-7C','22AEFEE60B2D540D-FICTS-01-5B','22AEFEE60B2D540D-uuuuu-01-2B','InChI=1S/C12H24N8O5P2/c1-13-9(21)14(2)27(19(7)12(24)20(27)8)16(4)10(22)15(3)26(13,25-27)17(5)11(23)18(26)6/h1-8H3','InChIKey=NEMHGWSYJZXXNN-UHFFFAOYSA-N','CN1C(=O)N(C)P123OP1(N(C)C(=O)N1C)(N(C)C(=O)N2C)N(C)C(=O)N3C',NULL),
	(202671,0,0,NULL,'Consistent with Molecular Formula','C23H20O4',360.4086,NULL,'CEB7D4DFA0CD9487-FICuS-01-9E','CEB7D4DFA0CD9487-FICTS-01-7D','CEB7D4DFA0CD9487-uuuuu-01-4D','InChI=1S/C23H20O4/c1-24-18-7-3-16(4-8-18)22-13-11-20(26-22)15-21-12-14-23(27-21)17-5-9-19(25-2)10-6-17/h3-14H,15H2,1-2H3','InChIKey=LGDUEBFECKNXDM-UHFFFAOYSA-N','COc1ccc(-c2ccc(Cc3ccc(-c4ccc(OC)cc4)o3)o2)cc1',NULL),
	(202672,0,0,NULL,'Consistent with Molecular Formula','C14H22O5',270.3248,NULL,'DFDEE5EDB4D60BDE-FICuS-01-C8','DFDEE5EDB4D60BDE-FICTS-01-A7','DFDEE5EDB4D60BDE-uuuuu-01-77','InChI=1S/C14H22O5/c1-4-5-6-7-8-9-10(15)11-12(16)18-14(2,3)19-13(11)17/h11H,4-9H2,1-3H3','InChIKey=UQMZDDUUYXBLHI-UHFFFAOYSA-N','CCCCCCCC(=O)C1C(=O)OC(C)(C)OC1=O',NULL),
	(202673,1,0,NULL,'Consistent with Molecular Formula','C14H15F3N4O',312.2939,NULL,'0BF4CC2172245172-FICuS-01-3A','0BF4CC2172245172-FICTS-01-19','0BF4CC2172245172-uuuuu-01-E9','InChI=1S/C14H15F3N4O/c1-10-13(20-5-7-22-8-6-20)21(19-18-10)12-4-2-3-11(9-12)14(15,16)17/h2-4,9,13H,1,5-8H2','InChIKey=LBBKBMGEUIFCRV-UHFFFAOYSA-N','C=C1N=NN(c2cccc(C(F)(F)F)c2)C1N1CCOCC1','1'),
	(202674,0,0,NULL,'Consistent with Molecular Formula','C23H17NO',323.3934,NULL,'99BEE1368075C3B1-FICuS-01-5C','99BEE1368075C3B1-FICTS-01-3B','99BEE1368075C3B1-uuuuu-01-0B','InChI=1S/C23H17NO/c25-17-20-16-22(18-10-4-1-5-11-18)24(21-14-8-3-9-15-21)23(20)19-12-6-2-7-13-19/h1-17H','InChIKey=HIHNQYHPOUWQMM-UHFFFAOYSA-N','O=Cc1cc(-c2ccccc2)n(-c2ccccc2)c1-c1ccccc1',NULL),
	(202675,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'32526B47262F1A18-FICuS-01-31','32526B47262F1A18-FICTS-01-10','4E5C7AE6A71CB944-uuuuu-01-29','InChI=1S/C17H15NO3/c1-18-15(12-8-10-14(20-2)11-9-12)17(19)21-16(18)13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=KIBGPLUPRVNGHF-UHFFFAOYSA-N','COc1ccc(-c2c([O-])oc(-c3ccccc3)[n+]2C)cc1',NULL),
	(202676,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO',295.7677,NULL,'C22B7DB68BBAC3C6-FICuS-01-8F','C22B7DB68BBAC3C6-FICTS-01-6E','C22B7DB68BBAC3C6-uuuuu-01-3E','InChI=1S/C18H14ClNO/c1-20-17(15-9-5-6-10-16(15)19)11-14(12-21)18(20)13-7-3-2-4-8-13/h2-12H,1H3','InChIKey=FRKQPHCDDKBCDQ-UHFFFAOYSA-N','Cn1c(-c2ccccc2Cl)cc(C=O)c1-c1ccccc1',NULL),
	(202677,0,0,NULL,'Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'E4F8BD61C92BF342-FICuS-01-7A','E4F8BD61C92BF342-FICTS-01-59','E4F8BD61C92BF342-uuuuu-01-29','InChI=1S/C13H13NO/c1-10-12(9-15)8-13(14(10)2)11-6-4-3-5-7-11/h3-9H,1-2H3','InChIKey=UBYNCMCVHOVICB-UHFFFAOYSA-N','Cc1c(C=O)cc(-c2ccccc2)n1C',NULL),
	(202678,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'AD64AB701B26B86A-FICuS-01-6C','AD64AB701B26B86A-FICTS-01-4B','AD64AB701B26B86A-uuuuu-01-1B','InChI=1S/C16H14N2O2/c1-3-19-16-13-8-11(9-17)10(2)18-15(13)12-6-4-5-7-14(12)20-16/h4-8,16H,3H2,1-2H3','InChIKey=RPRCCCHNLNIUSC-UHFFFAOYSA-N','CCOC1Oc2ccccc2-c2nc(C)c(C#N)cc21','1'),
	(202679,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'6E4C210903C826CE-FICuS-01-53','6E4C210903C826CE-FICTS-01-32','6E4C210903C826CE-uuuuu-01-02','InChI=1S/C16H15N3O2/c1-10-11(9-17)8-13-15(19-10)12-4-2-3-5-14(12)21-16(13)18-6-7-20/h2-5,8,16,18,20H,6-7H2,1H3','InChIKey=XOKZSXIQLADSQA-UHFFFAOYSA-N','Cc1nc2c(cc1C#N)C(NCCO)Oc1ccccc1-2','1'),
	(202680,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'F130829BB4352BA7-FICuS-01-50','F130829BB4352BA7-FICTS-01-2F','F130829BB4352BA7-uuuuu-01-FF','InChI=1S/C22H20N2O3/c1-3-26-22(25)17-13-18-20(23-14(17)2)16-11-7-8-12-19(16)27-21(18)24-15-9-5-4-6-10-15/h4-13,21,24H,3H2,1-2H3','InChIKey=VWFMIVOFDXDCID-UHFFFAOYSA-N','CCOC(=O)c1cc2c(nc1C)-c1ccccc1OC2Nc1ccccc1','1'),
	(202681,1,0,NULL,'Consistent with Molecular Formula','C20H13ClN4O3',392.8007,'9-nitro-5-(4-chlorophenylamino)-2-methyl-5H-chromeno[4,3-b]pyridine-3-carbonitrile','A878DCBFF54213E1-FICuS-01-79','A878DCBFF54213E1-FICTS-01-58','A878DCBFF54213E1-uuuuu-01-28','InChI=1S/C20H13ClN4O3/c1-11-12(10-22)8-17-19(23-11)16-9-15(25(26)27)6-7-18(16)28-20(17)24-14-4-2-13(21)3-5-14/h2-9,20,24H,1H3','InChIKey=DAHDDFCIAFXETP-UHFFFAOYSA-N','Cc1nc2c(cc1C#N)C(Nc1ccc(Cl)cc1)Oc1ccc([N+](=O)[O-])cc1-2','1'),
	(202682,1,0,NULL,'Consistent with Molecular Formula','C24H22N4O5',446.4616,NULL,'F43276CA9F17589F-FICuS-01-6A','F43276CA9F17589F-FICTS-01-49','F43276CA9F17589F-uuuuu-01-19','InChI=1S/C24H22N4O5/c1-14-16(13-25)11-19-23(27-14)18-12-17(28(29)30)5-7-20(18)33-24(19)26-9-8-15-4-6-21(31-2)22(10-15)32-3/h4-7,10-12,24,26H,8-9H2,1-3H3','InChIKey=XAYIXZUJZHUMCG-UHFFFAOYSA-N','COc1ccc(CCNC2Oc3ccc([N+](=O)[O-])cc3-c3nc(C)c(C#N)cc32)cc1OC','1'),
	(202683,1,0,NULL,'Consistent with Molecular Formula','C23H20ClNO4',409.8683,NULL,'5A36278BED9812AF-FICuS-01-6D','5A36278BED9812AF-FICTS-01-4C','5A36278BED9812AF-uuuuu-01-1C','InChI=1S/C23H20ClNO4/c1-3-27-22(26)17-12-19-21(25-14(17)2)18-11-16(24)9-10-20(18)29-23(19)28-13-15-7-5-4-6-8-15/h4-12,23H,3,13H2,1-2H3','InChIKey=HPPHAEGUTUEYRC-UHFFFAOYSA-N','CCOC(=O)c1cc2c(nc1C)-c1cc(Cl)ccc1OC2OCc1ccccc1','1'),
	(202684,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO2S',307.7941,NULL,'B2DE29D9C786B01C-FICuS-01-7A','B2DE29D9C786B01C-FICTS-01-59','B2DE29D9C786B01C-uuuuu-01-29','InChI=1S/C15H14ClNO2S/c1-17(2)13-10-7-8-20-11-6-4-3-5-9(11)14(10)19-15(18)12(13)16/h3-6H,7-8H2,1-2H3','InChIKey=WRRVPXUFIQMFKZ-UHFFFAOYSA-N','CN(C)c1c2c(oc(=O)c1Cl)-c1ccccc1SCC2',NULL),
	(202685,1,0,NULL,'Consistent with Molecular Formula','C14H17NO3S2',311.4132,NULL,'99B24DE8A6DA6403-FICuS-01-6B','99B24DE8A6DA6403-FICTS-01-4A','99B24DE8A6DA6403-uuuuu-01-1A','InChI=1S/C14H17NO3S2/c1-15(2)12-9-20(16,17)18-14-10(12)7-8-19-13-6-4-3-5-11(13)14/h3-6,12H,7-9H2,1-2H3','InChIKey=RWOPCQQOEIINQW-UHFFFAOYSA-N','CN(C)C1CS(=O)(=O)OC2=C1CCSc1ccccc12','1'),
	(202686,0,0,NULL,'Consistent with Molecular Formula','C19H8Br4O3',603.8864,NULL,'DBB3F3486DA0180B-FICuS-01-6D','DBB3F3486DA0180B-FICTS-01-4C','DBB3F3486DA0180B-uuuuu-01-1C','InChI=1S/C19H8Br4O3/c20-11-6-9-13(8-4-2-1-3-5-8)10-7-12(21)17(25)15(23)19(10)26-18(9)14(22)16(11)24/h1-7,24H','InChIKey=YDORCWFBNQOQIK-UHFFFAOYSA-N','O=c1c(Br)cc2c(-c3ccccc3)c3cc(Br)c(O)c(Br)c3oc-2c1Br',NULL),
	(202687,0,0,NULL,'Consistent with Molecular Formula','C15H18ClN4O2',321.7858,NULL,'A172C4529C9C8379-FICuS-01-53','A172C4529C9C8379-FICTS-01-32','632096C00A4E67DD-uuuuu-01-02','InChI=1S/C15H16N4O2.ClH/c16-14(20)12-4-1-6-18(10-12)8-3-9-19-7-2-5-13(11-19)15(17)21;/h1-2,4-7,10-11H,3,8-9H2,(H2-2,16,17,20,21);1H/p+1','InChIKey=SNCSUZXXMYCLDZ-UHFFFAOYSA-O','NC(=O)c1ccc[n+](CCC[n+]2cccc(C(N)=O)c2)c1.[Cl-]',NULL),
	(202688,0,0,NULL,'Consistent with Molecular Formula','C16H18N4',266.345,NULL,'367E0EF4CDE2DC6A-FICuS-01-97','367E0EF4CDE2DC6A-FICTS-01-76','367E0EF4CDE2DC6A-uuuuu-01-46','InChI=1S/C16H18N4/c1-11-12(2)19-16(15(11)9-17)18-10-13-5-7-14(8-6-13)20(3)4/h5-8,10,19H,1-4H3/b18-10-','InChIKey=KKCRDHAXOFDATR-ZDLGFXPLSA-N','Cc1[nH]c(/N=C/c2ccc(N(C)C)cc2)c(C#N)c1C',NULL),
	(202689,0,0,NULL,'Consistent with Molecular Formula','C18H18Cl2N2',333.2596,NULL,'51F926FFEDB78D35-FICuS-01-86','51F926FFEDB78D35-FICTS-01-65','51F926FFEDB78D35-uuuuu-01-35','InChI=1S/C18H18Cl2N2/c1-21(2)13-9-5-7-11-15(13)16-12(18(20)17(11)19)8-6-10-14(16)22(3)4/h5-10H,1-4H3','InChIKey=HLTSTKRMRRQUBD-UHFFFAOYSA-N','CN(C)c1cccc2c(Cl)c(Cl)c3cccc(N(C)C)c3c12',NULL),
	(202690,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4S2',390.4712,NULL,'005E1898E23BAD72-FICuS-01-55','005E1898E23BAD72-FICTS-01-34','005E1898E23BAD72-uuuuu-01-04','InChI=1S/C18H18N2O4S2/c1-23-17(21)13-3-11-5-19-15(13)9-25-8-12-4-14(18(22)24-2)16(20-6-12)10-26-7-11/h3-6H,7-10H2,1-2H3','InChIKey=WHKQRKQVCDMQTD-UHFFFAOYSA-N','COC(=O)c1cc2cnc1CSCc1cnc(c(C(=O)OC)c1)CSC2',NULL),
	(202691,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O2S',227.2806,NULL,'38716E3C4779AF3E-FICuS-01-65','38716E3C4779AF3E-FICTS-01-44','38716E3C4779AF3E-uuuuu-01-14','InChI=1S/C9H13N3O2S/c1-14-8(13)6-7(10)11-9(15-6)12-4-2-3-5-12/h2-5,10H2,1H3','InChIKey=WPWAIDNVUIJHLF-UHFFFAOYSA-N','COC(=O)c1sc(N2CCCC2)nc1N',NULL),
	(202692,0,0,NULL,'Consistent with Molecular Formula','C8H12N4OS',212.269,NULL,'308E839F66543D82-FICuS-01-47','308E839F66543D82-FICTS-01-26','308E839F66543D82-uuuuu-01-F6','InChI=1S/C8H12N4OS/c9-6-5(7(10)13)14-8(11-6)12-3-1-2-4-12/h1-4,9H2,(H2,10,13)','InChIKey=PLCQDSLSXVGGTD-UHFFFAOYSA-N','NC(=O)c1sc(N2CCCC2)nc1N',NULL),
	(202693,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2S',238.2636,NULL,'D6729AAB62EBA9A8-FICuS-01-89','E34C6130C5EF5910-FICTS-01-31','D6729AAB62EBA9A8-uuuuu-01-38','InChI=1S/C9H10N4O2S/c14-8-6-7(10-5-11-8)12-9(16-6)13-1-3-15-4-2-13/h5H,1-4H2,(H,10,11,14)','InChIKey=YPPKOCJXHFAZOC-UHFFFAOYSA-N','O=c1[nH]cnc2nc(N3CCOCC3)sc12',NULL),
	(202694,0,0,NULL,'Consistent with Molecular Formula','C15H15N5OS',313.3764,NULL,'525ADB33FA75FE43-FICuS-01-75','29DEA136D7020215-FICTS-01-1A','525ADB33FA75FE43-uuuuu-01-24','InChI=1S/C15H15N5OS/c21-14-12-13(16-10-17-14)18-15(22-12)20-8-6-19(7-9-20)11-4-2-1-3-5-11/h1-5,10H,6-9H2,(H,16,17,21)','InChIKey=PPMDOXHNXRGEMV-UHFFFAOYSA-N','O=c1[nH]cnc2nc(N3CCN(c4ccccc4)CC3)sc12',NULL),
	(202695,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O2S',239.2514,NULL,'47B0D82B1A928A7A-FICuS-01-62','CCC42CFA78F13C3C-FICTS-01-71','47B0D82B1A928A7A-uuuuu-01-11','InChI=1S/C8H9N5O2S/c14-7-5-6(10-12-11-7)9-8(16-5)13-1-3-15-4-2-13/h1-4H2,(H,10,11,14)','InChIKey=NUEIDBCJTNCWOM-UHFFFAOYSA-N','O=c1[nH]nnc2nc(N3CCOCC3)sc12',NULL),
	(202696,1,0,NULL,'Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'7001FA8E3F195256-FICuS-01-48','7001FA8E3F195256-FICTS-01-27','7001FA8E3F195256-uuuuu-01-F7','InChI=1S/C7H8N2O3/c8-6(7(11)12)5-2-1-4(10)3-9-5/h1-3,6,10H,8H2,(H,11,12)','InChIKey=KKLXYYOAHZVZNI-UHFFFAOYSA-N','NC(C(=O)O)c1ccc(O)cn1','1'),
	(202697,1,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'F1C751048EE2B453-FICuS-01-54','2362CAFC4228E247-FICTS-01-32','F1C751048EE2B453-uuuuu-01-03','InChI=1S/C15H13N3O3/c19-14-13(17-15(20)18-14)12-7-6-11(8-16-12)21-9-10-4-2-1-3-5-10/h1-8,13H,9H2,(H2,17,18,19,20)','InChIKey=LUHKUJYGHSUQQC-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccc(OCc3ccccc3)cn2)N1','1'),
	(202698,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'BF594A9940B555CA-FICuS-01-6D','BF594A9940B555CA-FICTS-01-4C','BF594A9940B555CA-uuuuu-01-1C','InChI=1S/C14H14N2O3/c15-13(14(17)18)12-7-6-11(8-16-12)19-9-10-4-2-1-3-5-10/h1-8,13H,9,15H2,(H,17,18)','InChIKey=XLAOQTHXAHKLIY-UHFFFAOYSA-N','NC(C(=O)O)c1ccc(OCc2ccccc2)cn1','1'),
	(202699,5,0,NULL,'Consistent with Molecular Formula','C10H14N2O7',274.2298,'1-(B-D-glucofuranosyl)uracil','4ED24A363C4D820B-FICuS-01-5E','4ED24A363C4D820B-FICTS-01-3D','4ED24A363C4D820B-uuuuu-01-0D','InChI=1S/C10H14N2O7/c13-3-4(14)8-6(16)7(17)9(19-8)12-2-1-5(15)11-10(12)18/h1-2,4,6-9,13-14,16-17H,3H2,(H,11,15,18)','InChIKey=JAENUIKAWXKZRR-UHFFFAOYSA-N','O=c1ccn(C2OC(C(O)CO)C(O)C2O)c(=O)[nH]1','1'),
	(202700,4,0,NULL,'Consistent with Molecular Formula','C12H18IN5O3S',439.2704,'Dimethylthioadenosine, iodide salt','E099B19ACCFFBE88-FICuS-01-A4','E099B19ACCFFBE88-FICTS-01-83','D848B037C197D2D0-uuuuu-01-08','InChI=1S/C12H18N5O3S.HI/c1-21(2)3-6-8(18)9(19)12(20-6)17-5-16-7-10(13)14-4-15-11(7)17;/h4-6,8-9,12,18-19H,3H2,1-2H3,(H2,13,14,15);1H/q+1;/p-1','InChIKey=NBGFLVBQXLWHDL-UHFFFAOYSA-M','C[S+](C)CC1OC(n2cnc3c(N)ncnc32)C(O)C1O.[I-]','1'),
	(202701,0,0,NULL,'Consistent with Molecular Formula','C6H14BrN',180.0873,'Cyclohexamine, Hydrobromide salt','EBC8F51B7144F24F-FICuS-01-79','EBC8F51B7144F24F-FICTS-01-58','040C2B3D80D75BF2-uuuuu-01-0A','InChI=1S/C6H13N.BrH/c7-6-4-2-1-3-5-6;/h6H,1-5,7H2;1H','InChIKey=QOHWJRRXQPGIQW-UHFFFAOYSA-N','Br.NC1CCCCC1',NULL),
	(202702,0,0,NULL,'Consistent with Molecular Formula','C38H26N4O',554.6496,NULL,'FD387A6ECDA3B1E4-FICuS-01-96','FD387A6ECDA3B1E4-FICTS-01-75','FD387A6ECDA3B1E4-uuuuu-01-45','InChI=1S/C38H26N4O/c1-5-13-33-29(9-1)37(30-10-2-6-14-34(30)41-33)39-25-17-21-27(22-18-25)43-28-23-19-26(20-24-28)40-38-31-11-3-7-15-35(31)42-36-16-8-4-12-32(36)38/h1-24H,(H,39,41)(H,40,42)','InChIKey=OGIFSVRLZMZUQH-UHFFFAOYSA-N','c1ccc2c(Nc3ccc(Oc4ccc(Nc5c6ccccc6nc6ccccc56)cc4)cc3)c3ccccc3nc2c1',NULL),
	(202703,2,1,NULL,'Consistent with Molecular Formula','C20H21NO2',307.3914,NULL,'ACF5EB2AA4E953F3-FICuS-01-94','ACF5EB2AA4E953F3-FICTS-01-73','5C59DCED849AEB8B-uuuuu-01-53','InChI=1S/C20H21NO2/c1-2-6-15(7-3-1)12-17-11-10-16-8-4-5-9-19(16)20(17)21-23-14-18-13-22-18/h1-9,17-18H,10-14H2/b21-20+','InChIKey=WGXJJYIGOGCOJE-QZQOTICOSA-N','c1ccc(CC2CCc3ccccc3/C2=N/OCC2CO2)cc1','1'),
	(202704,2,1,NULL,'Consistent with Molecular Formula','C24H30N2O3',394.5126,NULL,'52FC5192182EBFE4-FICuS-01-69','52FC5192182EBFE4-FICTS-01-48','5F6CEAFED7569B76-uuuuu-01-49','InChI=1S/C24H30N2O3/c27-22(17-26-12-14-28-15-13-26)18-29-25-24-21(16-19-6-2-1-3-7-19)11-10-20-8-4-5-9-23(20)24/h1-9,21-22,27H,10-18H2/b25-24+','InChIKey=DYRFJDMVJXWCGB-OCOZRVBESA-N','OC(CO/N=C1/c2ccccc2CCC1Cc1ccccc1)CN1CCOCC1','1'),
	(202705,0,0,NULL,'Consistent with Molecular Formula','C29H19ClF3N5O3',577.949,NULL,'E8821680EA048541-FICuS-01-39','B2F393136E5D286C-FICTS-01-3A','E8821680EA048541-uuuuu-01-E8','InChI=1S/C29H19ClF3N5O3/c30-22-11-10-18(14-21(22)29(31,32)33)36-26-23-24(37-25(38-26)17-6-2-1-3-7-17)28(35-16-20-9-5-13-40-20)41-27(23)34-15-19-8-4-12-39-19/h1-14H,15-16H2,(H,36,37,38)/b34-27-,35-28-','InChIKey=BUGGFGIQZLOGHN-VDNXUYDZSA-N','FC(F)(F)c1cc(Nc2nc(-c3ccccc3)nc3c2/C(=N/Cc2ccco2)O/C3=N\\Cc2ccco2)ccc1Cl',NULL),
	(202706,0,1,'89778-27-8','Consistent with Molecular Formula','C32H36ClNO8',598.0913,'Toremifene citrate\n2-[p-[(Z)-4-chloro-1,2-diphenyl-1-butenyl]phenoxy]-N,N- dimethylethylamine citrate (1:1)\n(Z)-2-[4-(4-chloro-1,2-diphenyl-1-butenyl)phenoxy]-N,N- dimethylethanamine, 2-hydroxy-1,2,3-propanetricarboxylate (1:1)','D3D1E44A0380CA72-FICuS-01-59','D3D1E44A0380CA72-FICTS-01-38','B64D530CDED28D01-uuuuu-01-1D','InChI=1S/C26H28ClNO.C6H8O7/c1-28(2)19-20-29-24-15-13-23(14-16-24)26(22-11-7-4-8-12-22)25(17-18-27)21-9-5-3-6-10-21;7-3(8)1-6(13,5(11)12)2-4(9)10/h3-16H,17-20H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)/b26-25-;','InChIKey=IWEQQRMGNVVKQW-OQKDUQJOSA-N','CN(C)CCOc1ccc(/C(=C(/CCCl)c2ccccc2)c2ccccc2)cc1.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(202707,1,0,NULL,'Consistent with Molecular Formula','C12H17NO5',255.27,NULL,'931DA54AFD898E7C-FICuS-01-85','931DA54AFD898E7C-FICTS-01-64','931DA54AFD898E7C-uuuuu-01-34','InChI=1S/C12H17NO5/c1-13-12(16)9-4-3-5-10(17-2)11(9)18-7-8(15)6-14/h3-5,8,14-15H,6-7H2,1-2H3,(H,13,16)','InChIKey=LBSLFHJOPAURPM-UHFFFAOYSA-N','CNC(=O)c1cccc(OC)c1OCC(O)CO','1'),
	(202708,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'69E89EDFE49E0176-FICuS-01-80','69E89EDFE49E0176-FICTS-01-5F','B12358F52A39044B-uuuuu-01-EF','InChI=1S/C13H14N3.C2H4O2/c1-10-3-5-12-14-13-6-4-11(2)8-16(13)9-15(12)7-10;1-2(3)4/h3-8H,9H2,1-2H3;1H3,(H,3,4)/q+1;/p-1','InChIKey=AGYUWTQITRDHGH-UHFFFAOYSA-M','CC(=O)[O-].CC1=CN2C[n+]3cc(C)ccc3N=C2C=C1',NULL),
	(202709,0,0,NULL,'Consistent with Molecular Formula','C25H22IN3O2',523.3722,NULL,'70BD3E32E08B589B-FICuS-01-68','70BD3E32E08B589B-FICTS-01-47','486C3F9FEDE334C3-uuuuu-01-31','InChI=1S/C25H22N3O2.HI/c1-3-9-20(10-4-1)17-29-22-13-7-15-27-19-28-16-8-14-23(25(28)26-24(22)27)30-18-21-11-5-2-6-12-21;/h1-16H,17-19H2;1H/q+1;/p-1','InChIKey=PDPYNYNGKFLMKP-UHFFFAOYSA-M','C1=CN2C[n+]3cccc(OCc4ccccc4)c3N=C2C(OCc2ccccc2)=C1.[I-]',NULL),
	(202710,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O4',209.161,NULL,'A27C12588667E92E-FICuS-01-54','A27C12588667E92E-FICTS-01-33','A27C12588667E92E-uuuuu-01-03','InChI=1S/C8H7N3O4/c1-15-5-2-3-6-7(4-5)11(14)9-8(12)10(6)13/h2-4H,1H3,(H,9,12)','InChIKey=XMIGSPBGHXQQSH-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])nc(O)[n+]2[O-]',NULL),
	(202711,0,0,NULL,'Consistent with Molecular Formula','C8H4F3N3NaO3',270.1229,NULL,'E1C45B231A51B081-FICuS-01-43','E1C45B231A51B081-FICTS-01-22','6A23B72C7A2A0229-uuuuu-01-F8','InChI=1S/C8H4F3N3O3.Na/c9-8(10,11)4-1-2-5-6(3-4)14(17)12-7(15)13(5)16;/h1-3H,(H,12,15);/q;+1','InChIKey=JNPNQLXALVANGM-UHFFFAOYSA-N','[Na+].[O-][n+]1nc(O)[n+]([O-])c2ccc(C(F)(F)F)cc21',NULL),
	(202712,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O3',220.1872,NULL,'99092ED520695DF4-FICuS-01-56','99092ED520695DF4-FICTS-01-35','99092ED520695DF4-uuuuu-01-05','InChI=1S/C9H8N4O3/c1-6(14)10-9-11-13(16)8-5-3-2-4-7(8)12(9)15/h2-5H,1H3,(H,10,11,14)','InChIKey=ULTDSZYCFJIPJB-UHFFFAOYSA-N','CC(=O)Nc1n[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(202713,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O4',262.2244,NULL,'046587557FC30943-FICuS-01-32','046587557FC30943-FICTS-01-11','046587557FC30943-uuuuu-01-E1','InChI=1S/C11H10N4O4/c1-7(16)6-10(17)12-11-13-15(19)9-5-3-2-4-8(9)14(11)18/h2-5H,6H2,1H3,(H,12,13,17)','InChIKey=USKGYLASYGOFKT-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1n[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(202714,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O2',192.1768,NULL,'EE981F042560E783-FICuS-01-51','EE981F042560E783-FICTS-01-30','EE981F042560E783-uuuuu-01-00','InChI=1S/C8H8N4O2/c1-5-2-3-6-7(4-5)12(14)10-8(9)11(6)13/h2-4H,1H3,(H2,9,10)','InChIKey=DOZSFZTUKMQMEQ-UHFFFAOYSA-N','Cc1ccc2c(c1)[n+]([O-])nc(N)[n+]2[O-]',NULL),
	(202715,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'CC350D7E1987AD49-FICuS-01-70','CC350D7E1987AD49-FICTS-01-4F','CC350D7E1987AD49-uuuuu-01-1F','InChI=1S/C10H11N3O3/c1-15-6-7-16-10-11-8-4-2-3-5-9(8)13(14)12-10/h2-5H,6-7H2,1H3','InChIKey=CFTLLVITESCRIB-UHFFFAOYSA-N','COCCOc1nc2ccccc2[n+]([O-])n1',NULL),
	(202716,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'7FEA34F309AAE33F-FICuS-01-86','7FEA34F309AAE33F-FICTS-01-65','7FEA34F309AAE33F-uuuuu-01-35','InChI=1S/C11H12N2O4/c1-3-6-17-9-4-5-10(12-8(2)14)11(7-9)13(15)16/h3-5,7H,1,6H2,2H3,(H,12,14)','InChIKey=FSHNPJWFQLHCSG-UHFFFAOYSA-N','C=CCOc1ccc(NC(C)=O)c([N+](=O)[O-])c1',NULL),
	(202717,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'6A67F1F4175C1299-FICuS-01-51','6A67F1F4175C1299-FICTS-01-30','6A67F1F4175C1299-uuuuu-01-00','InChI=1S/C9H8N2O3/c1-2-5-13-7-3-4-9-8(6-7)10-14-11(9)12/h2-4,6H,1,5H2','InChIKey=XSORJEAPCKBSGO-UHFFFAOYSA-N','C=CCOc1ccc2c(c1)no[n+]2[O-]',NULL),
	(202718,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O2',204.1878,NULL,'F2BE0AF4442B1F5D-FICuS-01-7D','F2BE0AF4442B1F5D-FICTS-01-5C','F2BE0AF4442B1F5D-uuuuu-01-2C','InChI=1S/C9H8N4O2/c1-6(14)10-9-11-7-4-2-3-5-8(7)13(15)12-9/h2-5H,1H3,(H,10,11,12,14)','InChIKey=DZMGBKYBVRCECT-UHFFFAOYSA-N','CC(=O)Nc1nc2ccccc2[n+]([O-])n1',NULL),
	(202719,0,1,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,'B817373K330','E40A6042FD6C9DDE-FICuS-01-86','E40A6042FD6C9DDE-FICTS-01-65','4B4ED0D365601B6C-uuuuu-01-0D','InChI=1S/C17H16O5/c1-19-14-6-5-11(7-13(14)18)3-4-12-8-15(20-2)17-16(9-12)21-10-22-17/h3-9,18H,10H2,1-2H3/b4-3+','InChIKey=YTVCXBVFGQEBAL-ONEGZZNKSA-N','COc1ccc(/C=C/c2cc(OC)c3c(c2)OCO3)cc1O','1'),
	(202720,0,1,'117048-59-6','Consistent with Molecular Formula','C18H20O5',316.353,'Combretastatin A4\nCOMBRETASTATIN A-4\nPhenol, 2-methoxy-5-[2-(3,4,5-trimethoxyphenyl)ethenyl]-','E024877C3CAC65A2-FICuS-01-63','E024877C3CAC65A2-FICTS-01-42','B95ED3E65252DA71-uuuuu-01-18','InChI=1S/C18H20O5/c1-20-15-8-7-12(9-14(15)19)5-6-13-10-16(21-2)18(23-4)17(11-13)22-3/h5-11,19H,1-4H3/b6-5-','InChIKey=HVXBOLULGPECHP-WAYWQWQTSA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1O','1'),
	(202721,0,1,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,NULL,'97DE5B3FB13C12C3-FICuS-01-72','97DE5B3FB13C12C3-FICTS-01-51','87DD4A8DF002BFFF-uuuuu-01-4A','InChI=1S/C18H20O5/c1-20-15-8-7-12(10-16(15)21-2)5-6-13-9-14(19)18(23-4)17(11-13)22-3/h5-11,19H,1-4H3/b6-5-','InChIKey=IMUMNNFSYPVDEW-WAYWQWQTSA-N','COc1ccc(/C=C\\c2cc(O)c(OC)c(OC)c2)cc1OC','1'),
	(202722,0,1,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,NULL,'0C0E604CB7071814-FICuS-01-3A','0C0E604CB7071814-FICTS-01-19','87DD4A8DF002BFFF-uuuuu-01-4A','InChI=1S/C18H20O5/c1-20-15-8-7-12(10-16(15)21-2)5-6-13-9-14(19)18(23-4)17(11-13)22-3/h5-11,19H,1-4H3/b6-5+','InChIKey=IMUMNNFSYPVDEW-AATRIKPKSA-N','COc1ccc(/C=C/c2cc(O)c(OC)c(OC)c2)cc1OC','1'),
	(202723,0,1,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'B77102C512D10A00-FICuS-01-2B','AC421F65090DAE38-FICTS-01-40','B77102C512D10A00-uuuuu-01-DA','InChI=1S/C18H18O6/c1-22-15-9-11(10-16(23-2)17(15)24-3)8-14(18(20)21)12-4-6-13(19)7-5-12/h4-10,19H,1-3H3,(H,20,21)/b14-8-','InChIKey=WCPXBLGUWIDWAN-ZSOIEALJSA-N','COc1cc(/C=C(\\C(=O)O)c2ccc(O)cc2)cc(OC)c1OC','1'),
	(202724,0,1,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'05046A24BD59C4DD-FICuS-01-60','1ABE430C56F3D853-FICTS-01-41','05046A24BD59C4DD-uuuuu-01-0F','InChI=1S/C17H18O4/c1-19-15-10-13(11-16(20-2)17(15)21-3)5-4-12-6-8-14(18)9-7-12/h4-11,18H,1-3H3/b5-4+','InChIKey=PGNACKMMQGBVTN-SNAWJCMRSA-N','COc1cc(/C=C/c2ccc(O)cc2)cc(OC)c1OC','1'),
	(202725,0,1,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'0B25CD484775AA43-FICuS-01-53','66B413A011DE27BB-FICTS-01-35','0B25CD484775AA43-uuuuu-01-02','InChI=1S/C17H16O5/c1-21-14-7-11(8-15(10-14)22-2)9-16(17(19)20)12-3-5-13(18)6-4-12/h3-10,18H,1-2H3,(H,19,20)/b16-9-','InChIKey=DSGPFIMSCCULRH-SXGWCWSVSA-N','COc1cc(/C=C(\\C(=O)O)c2ccc(O)cc2)cc(OC)c1','1'),
	(202726,0,1,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'869A47E44BD36AC3-FICuS-01-6D','DAE1779C5EDB9718-FICTS-01-64','869A47E44BD36AC3-uuuuu-01-1C','InChI=1S/C16H16O3/c1-18-15-9-13(10-16(11-15)19-2)4-3-12-5-7-14(17)8-6-12/h3-11,17H,1-2H3/b4-3+','InChIKey=VLEUZFDZJKSGMX-ONEGZZNKSA-N','COc1cc(/C=C/c2ccc(O)cc2)cc(OC)c1','1'),
	(202727,0,1,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'C5F27F870430B418-FICuS-01-49','2A2FF08241DB491A-FICTS-01-3B','C5F27F870430B418-uuuuu-01-F8','InChI=1S/C16H16O3/c1-18-15-9-10-16(19-2)13(11-15)6-3-12-4-7-14(17)8-5-12/h3-11,17H,1-2H3/b6-3+','InChIKey=BNRNMDDZOVLOBQ-ZZXKWVIFSA-N','COc1ccc(OC)c(/C=C/c2ccc(O)cc2)c1','1'),
	(202728,0,0,NULL,'Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'5B4F6D7C74028CE4-FICuS-01-6D','5B4F6D7C74028CE4-FICTS-01-4C','5B4F6D7C74028CE4-uuuuu-01-1C','InChI=1S/C16H18O3/c1-18-15-9-10-16(19-2)13(11-15)6-3-12-4-7-14(17)8-5-12/h4-5,7-11,17H,3,6H2,1-2H3','InChIKey=IMQRJJFBPTYEOG-UHFFFAOYSA-N','COc1ccc(OC)c(CCc2ccc(O)cc2)c1',NULL),
	(202729,0,1,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'F1FD21B95F631FEB-FICuS-01-88','F1FD21B95F631FEB-FICTS-01-67','CDCB618E1C24F7E5-uuuuu-01-37','InChI=1S/C19H22O5/c1-20-15-8-9-16(21-2)14(12-15)7-6-13-10-17(22-3)19(24-5)18(11-13)23-4/h6-12H,1-5H3/b7-6-','InChIKey=NSZGIDYHXDTVBK-SREVYHEPSA-N','COc1ccc(OC)c(/C=C\\c2cc(OC)c(OC)c(OC)c2)c1','1'),
	(202730,0,1,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'15EAC26418615364-FICuS-01-34','15EAC26418615364-FICTS-01-13','CDCB618E1C24F7E5-uuuuu-01-37','InChI=1S/C19H22O5/c1-20-15-8-9-16(21-2)14(12-15)7-6-13-10-17(22-3)19(24-5)18(11-13)23-4/h6-12H,1-5H3/b7-6+','InChIKey=NSZGIDYHXDTVBK-VOTSOKGWSA-N','COc1ccc(OC)c(/C=C/c2cc(OC)c(OC)c(OC)c2)c1','1'),
	(202731,1,0,NULL,'Consistent with Molecular Formula','C19H24O6',348.395,NULL,'CB9CBBC7A3EFD9CA-FICuS-01-C6','CB9CBBC7A3EFD9CA-FICTS-01-A5','CB9CBBC7A3EFD9CA-uuuuu-01-75','InChI=1S/C19H24O6/c1-21-15-7-6-13(11-16(15)22-2)14(20)8-12-9-17(23-3)19(25-5)18(10-12)24-4/h6-7,9-11,14,20H,8H2,1-5H3','InChIKey=UOZMBVYXRBTCGG-UHFFFAOYSA-N','COc1ccc(C(O)Cc2cc(OC)c(OC)c(OC)c2)cc1OC','1'),
	(202732,0,0,NULL,'Consistent with Molecular Formula','C19H24O5',332.3956,NULL,'6645F8A04A129A2C-FICuS-01-52','6645F8A04A129A2C-FICTS-01-31','6645F8A04A129A2C-uuuuu-01-01','InChI=1S/C19H24O5/c1-20-15-8-9-16(21-2)14(12-15)7-6-13-10-17(22-3)19(24-5)18(11-13)23-4/h8-12H,6-7H2,1-5H3','InChIKey=NDWDBYJAOQWDGP-UHFFFAOYSA-N','COc1ccc(OC)c(CCc2cc(OC)c(OC)c(OC)c2)c1',NULL),
	(202733,0,1,NULL,'Consistent with Molecular Formula','C25H26O5',406.4774,NULL,'B53D54BBD0A980E4-FICuS-01-71','B53D54BBD0A980E4-FICTS-01-50','340B696584C415A4-uuuuu-01-E7','InChI=1S/C25H26O5/c1-26-21-13-12-20(22(16-21)30-17-18-8-6-5-7-9-18)11-10-19-14-23(27-2)25(29-4)24(15-19)28-3/h5-16H,17H2,1-4H3/b11-10+','InChIKey=CBHCIBBNDUQVON-ZHACJKMWSA-N','COc1ccc(/C=C/c2cc(OC)c(OC)c(OC)c2)c(OCc2ccccc2)c1','1'),
	(202734,0,0,NULL,'Consistent with Molecular Formula','C18H22O5',318.3688,NULL,'7A7301432B337364-FICuS-01-1F','7A7301432B337364-FICTS-01-FE','7A7301432B337364-uuuuu-01-CE','InChI=1S/C18H22O5/c1-20-14-8-7-13(15(19)11-14)6-5-12-9-16(21-2)18(23-4)17(10-12)22-3/h7-11,19H,5-6H2,1-4H3','InChIKey=KZOKSMUATRBHEG-UHFFFAOYSA-N','COc1ccc(CCc2cc(OC)c(OC)c(OC)c2)c(O)c1',NULL),
	(202735,0,0,NULL,'Consistent with Molecular Formula','C18H22O5',318.3688,'B817373-K346\nCombretum caffrum\nB817373-K388, same as','9FD7B5331BCFBD38-FICuS-01-8B','9FD7B5331BCFBD38-FICTS-01-6A','9FD7B5331BCFBD38-uuuuu-01-3A','InChI=1S/C18H22O5/c1-20-15-8-7-12(9-14(15)19)5-6-13-10-16(21-2)18(23-4)17(11-13)22-3/h7-11,19H,5-6H2,1-4H3','InChIKey=UXDFUVFNIAJEGM-UHFFFAOYSA-N','COc1ccc(CCc2cc(OC)c(OC)c(OC)c2)cc1O',NULL),
	(202736,0,1,NULL,'Consistent with Molecular Formula','C25H26O5',406.4774,NULL,'D87E3AB5FE8C2A71-FICuS-01-8B','D87E3AB5FE8C2A71-FICTS-01-6A','3BB2A04365732EDE-uuuuu-01-0C','InChI=1S/C25H26O5/c1-26-21-13-12-18(14-22(21)30-17-19-8-6-5-7-9-19)10-11-20-15-23(27-2)25(29-4)24(16-20)28-3/h5-16H,17H2,1-4H3/b11-10-','InChIKey=ZJHBIKUBXFSRAI-KHPPLWFESA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1OCc1ccccc1','1'),
	(202737,0,1,NULL,'Consistent with Molecular Formula','C25H26O5',406.4774,NULL,'686B4FA395F99AC7-FICuS-01-7C','686B4FA395F99AC7-FICTS-01-5B','3BB2A04365732EDE-uuuuu-01-0C','InChI=1S/C25H26O5/c1-26-21-13-12-18(14-22(21)30-17-19-8-6-5-7-9-19)10-11-20-15-23(27-2)25(29-4)24(16-20)28-3/h5-16H,17H2,1-4H3/b11-10+','InChIKey=ZJHBIKUBXFSRAI-ZHACJKMWSA-N','COc1ccc(/C=C/c2cc(OC)c(OC)c(OC)c2)cc1OCc1ccccc1','1'),
	(202738,0,1,NULL,'Consistent with Molecular Formula','C24H24O4',376.4512,NULL,'977C8A89B53753BE-FICuS-01-6B','977C8A89B53753BE-FICTS-01-4A','D0D8D8AD0641712D-uuuuu-01-10','InChI=1S/C24H24O4/c1-25-21-13-20(14-22(16-21)26-2)10-9-18-11-12-23(27-3)24(15-18)28-17-19-7-5-4-6-8-19/h4-16H,17H2,1-3H3/b10-9-','InChIKey=KQJZJIXELQJCKY-KTKRTIGZSA-N','COc1cc(/C=C\\c2ccc(OC)c(OCc3ccccc3)c2)cc(OC)c1','1'),
	(202739,0,1,NULL,'Consistent with Molecular Formula','C24H24O4',376.4512,NULL,'E613C97E914D527A-FICuS-01-5F','E613C97E914D527A-FICTS-01-3E','D0D8D8AD0641712D-uuuuu-01-10','InChI=1S/C24H24O4/c1-25-21-13-20(14-22(16-21)26-2)10-9-18-11-12-23(27-3)24(15-18)28-17-19-7-5-4-6-8-19/h4-16H,17H2,1-3H3/b10-9+','InChIKey=KQJZJIXELQJCKY-MDZDMXLPSA-N','COc1cc(/C=C/c2ccc(OC)c(OCc3ccccc3)c2)cc(OC)c1','1'),
	(202740,0,1,NULL,'Consistent with Molecular Formula','C31H30O5',482.575,NULL,'51D5EA105416AF4B-FICuS-01-5A','51D5EA105416AF4B-FICTS-01-39','8BAD92F3A5F046ED-uuuuu-01-38','InChI=1S/C31H30O5/c1-32-29-19-26(20-30(33-2)31(29)34-3)15-14-23-16-17-27(35-21-24-10-6-4-7-11-24)28(18-23)36-22-25-12-8-5-9-13-25/h4-20H,21-22H2,1-3H3/b15-14+','InChIKey=UCBDUKFWEAFPBZ-CCEZHUSRSA-N','COc1cc(/C=C/c2ccc(OCc3ccccc3)c(OCc3ccccc3)c2)cc(OC)c1OC','1'),
	(202741,0,1,NULL,'Consistent with Molecular Formula','C31H30O5',482.575,NULL,'8D474D66FF0ED5E6-FICuS-01-87','8D474D66FF0ED5E6-FICTS-01-66','8BAD92F3A5F046ED-uuuuu-01-38','InChI=1S/C31H30O5/c1-32-29-19-26(20-30(33-2)31(29)34-3)15-14-23-16-17-27(35-21-24-10-6-4-7-11-24)28(18-23)36-22-25-12-8-5-9-13-25/h4-20H,21-22H2,1-3H3/b15-14-','InChIKey=UCBDUKFWEAFPBZ-PFONDFGASA-N','COc1cc(/C=C\\c2ccc(OCc3ccccc3)c(OCc3ccccc3)c2)cc(OC)c1OC','1'),
	(202742,0,1,NULL,'Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'3693BB4899E78AC8-FICuS-01-6E','3693BB4899E78AC8-FICTS-01-4D','AD688FE570C6DE0B-uuuuu-01-3C','InChI=1S/C17H16O6/c1-20-12-6-5-11(15(18)16(12)19)4-3-10-7-13(21-2)17-14(8-10)22-9-23-17/h3-8,18-19H,9H2,1-2H3/b4-3-','InChIKey=ANCIATXUDFQEBC-ARJAWSKDSA-N','COc1ccc(/C=C\\c2cc(OC)c3c(c2)OCO3)c(O)c1O','1'),
	(202743,0,1,NULL,'Consistent with Molecular Formula','C20H24O6',360.406,NULL,'50F0E7532268FE09-FICuS-01-4C','50F0E7532268FE09-FICTS-01-2B','0A2E16C722B28162-uuuuu-01-E8','InChI=1S/C20H24O6/c1-21-15-10-9-14(18(24-4)20(15)26-6)8-7-13-11-16(22-2)19(25-5)17(12-13)23-3/h7-12H,1-6H3/b8-7-','InChIKey=BZNYPVQQNQLMKZ-FPLPWBNLSA-N','COc1cc(/C=C\\c2ccc(OC)c(OC)c2OC)cc(OC)c1OC','1'),
	(202744,0,1,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'B24F8CA15660BD68-FICuS-01-67','B24F8CA15660BD68-FICTS-01-46','DA0C8550A01D8147-uuuuu-01-FA','InChI=1S/C19H20O6/c1-20-14-8-7-13(17(22-3)19(14)23-4)6-5-12-9-15(21-2)18-16(10-12)24-11-25-18/h5-10H,11H2,1-4H3/b6-5-','InChIKey=SJYUOHRRJNVJRY-WAYWQWQTSA-N','COc1cc(/C=C\\c2ccc(OC)c(OC)c2OC)cc2c1OCO2','1'),
	(202745,0,0,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'8C7EEAED83919646-FICuS-01-7B','8C7EEAED83919646-FICTS-01-5A','8C7EEAED83919646-uuuuu-01-2A','InChI=1S/C17H16O5/c1-20-14-8-11-9(6-12(14)18)4-5-10-7-13(19)16(21-2)17(22-3)15(10)11/h4-8,18-19H,1-3H3','InChIKey=XGYYXBDYFNKQER-UHFFFAOYSA-N','COc1cc2c(ccc3cc(O)c(OC)c(OC)c32)cc1O',NULL),
	(202746,0,0,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'03DD2580454672EC-FICuS-01-45','03DD2580454672EC-FICTS-01-24','03DD2580454672EC-uuuuu-01-F4','InChI=1S/C17H16O5/c1-20-14-7-11-9(6-13(14)18)4-5-10-12(11)8-15(21-2)17(22-3)16(10)19/h4-8,18-19H,1-3H3','InChIKey=FMENUWAYFAPVIN-UHFFFAOYSA-N','COc1cc2c(ccc3c(O)c(OC)c(OC)cc32)cc1O',NULL),
	(202747,0,0,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'35E5B034990F71AA-FICuS-01-54','35E5B034990F71AA-FICTS-01-33','35E5B034990F71AA-uuuuu-01-03','InChI=1S/C17H16O5/c1-20-13-8-11-9(6-12(13)18)4-5-10-7-14(21-2)17(22-3)16(19)15(10)11/h4-8,18-19H,1-3H3','InChIKey=RFECGRRPIZBKMD-UHFFFAOYSA-N','COc1cc2c(ccc3cc(OC)c(OC)c(O)c32)cc1O',NULL),
	(202748,0,1,NULL,'Consistent with Molecular Formula','C30H48O6Si2',560.8776,NULL,'AE384845BB8578AC-FICuS-01-71','AE384845BB8578AC-FICTS-01-50','00A63951846F6058-uuuuu-01-DA','InChI=1S/C30H48O6Si2/c1-29(2,3)37(11,12)35-26-22(16-15-21-19-24(32-8)27(34-10)25(20-21)33-9)17-18-23(31-7)28(26)36-38(13,14)30(4,5)6/h15-20H,1-14H3/b16-15-','InChIKey=RIQSNCUTZNZOQE-NXVVXOECSA-N','COc1cc(/C=C\\c2ccc(OC)c(O[Si](C)(C)C(C)(C)C)c2O[Si](C)(C)C(C)(C)C)cc(OC)c1OC','1'),
	(202749,0,1,NULL,'Consistent with Molecular Formula','C22H24O8',416.4268,NULL,'C01DC70DA2D70824-FICuS-01-59','C01DC70DA2D70824-FICTS-01-38','8F8962DC3893EECE-uuuuu-01-3D','InChI=1S/C22H24O8/c1-13(23)29-20-16(9-10-17(25-3)22(20)30-14(2)24)8-7-15-11-18(26-4)21(28-6)19(12-15)27-5/h7-12H,1-6H3/b8-7-','InChIKey=WKBAIQKBJAZKOF-FPLPWBNLSA-N','COc1cc(/C=C\\c2ccc(OC)c(OC(C)=O)c2OC(C)=O)cc(OC)c1OC','1'),
	(202750,0,1,NULL,'Consistent with Molecular Formula','C22H24O8',416.4268,NULL,'B8D5995E165A8A25-FICuS-01-63','B8D5995E165A8A25-FICTS-01-42','8F8962DC3893EECE-uuuuu-01-3D','InChI=1S/C22H24O8/c1-13(23)29-20-16(9-10-17(25-3)22(20)30-14(2)24)8-7-15-11-18(26-4)21(28-6)19(12-15)27-5/h7-12H,1-6H3/b8-7+','InChIKey=WKBAIQKBJAZKOF-BQYQJAHWSA-N','COc1cc(/C=C/c2ccc(OC)c(OC(C)=O)c2OC(C)=O)cc(OC)c1OC','1'),
	(202751,0,1,NULL,'Consistent with Molecular Formula','C35H60O6Si3',661.1134,NULL,'3655EDA909140CBD-FICuS-01-64','3655EDA909140CBD-FICTS-01-43','3655EDA909140CBD-uuuuu-01-13','InChI=1S/C35H60O6Si3/c1-33(2,3)42(13,14)39-29-24-25(23-28(37-11)31(29)38-12)19-20-26-21-22-27(36-10)32(41-44(17,18)35(7,8)9)30(26)40-43(15,16)34(4,5)6/h19-24H,1-18H3','InChIKey=UWEJGCKIVCJEJG-UHFFFAOYSA-N','COc1cc(/C=C/c2ccc(OC)c(O[Si](C)(C)C(C)(C)C)c2O[Si](C)(C)C(C)(C)C)cc(O[Si](C)(C)C(C)(C)C)c1OC','1'),
	(202752,0,1,NULL,'Consistent with Molecular Formula','C29H44O6Si2',544.835,NULL,'CC7D484002E1D71B-FICuS-01-5E','CC7D484002E1D71B-FICTS-01-3D','B25E40D94C822D8B-uuuuu-01-16','InChI=1S/C29H44O6Si2/c1-28(2,3)36(9,10)34-25-21(14-13-20-17-23(31-8)26-24(18-20)32-19-33-26)15-16-22(30-7)27(25)35-37(11,12)29(4,5)6/h13-18H,19H2,1-12H3/b14-13+','InChIKey=QQEGUSVVLAJKRD-BUHFOSPRSA-N','COc1cc(/C=C/c2ccc(OC)c(O[Si](C)(C)C(C)(C)C)c2O[Si](C)(C)C(C)(C)C)cc2c1OCO2','1'),
	(202753,0,1,NULL,'Consistent with Molecular Formula','C29H44O6Si2',544.835,NULL,'6479E4D8D33FFBCC-FICuS-01-94','6479E4D8D33FFBCC-FICTS-01-73','9F456546F4BE4F10-uuuuu-01-0F','InChI=1S/C29H44O6Si2/c1-28(2,3)36(9,10)34-26-21(14-13-20-17-24(31-8)22-19-32-33-25(22)18-20)15-16-23(30-7)27(26)35-37(11,12)29(4,5)6/h13-18H,19H2,1-12H3/b14-13-','InChIKey=YAMNZIQFRQQFCO-YPKPFQOOSA-N','COc1cc(/C=C\\c2ccc(OC)c(O[Si](C)(C)C(C)(C)C)c2O[Si](C)(C)C(C)(C)C)cc2c1COO2','1'),
	(202754,0,1,NULL,'Consistent with Molecular Formula','C29H46O5Si2',530.8514,NULL,'53343C2389A656C4-FICuS-01-3B','53343C2389A656C4-FICTS-01-1A','652ABBA24D04A931-uuuuu-01-05','InChI=1S/C29H46O5Si2/c1-28(2,3)35(10,11)33-24-18-21(16-17-23(24)30-7)14-15-22-19-25(31-8)27(32-9)26(20-22)34-36(12,13)29(4,5)6/h14-20H,1-13H3/b15-14-','InChIKey=LVVLJOFWXVHGII-PFONDFGASA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(O[Si](C)(C)C(C)(C)C)c2)cc1O[Si](C)(C)C(C)(C)C','1'),
	(202755,0,1,NULL,'Consistent with Molecular Formula','C29H46O5Si2',530.8514,NULL,'3CEF894D89E73B3A-FICuS-01-87','3CEF894D89E73B3A-FICTS-01-66','652ABBA24D04A931-uuuuu-01-05','InChI=1S/C29H46O5Si2/c1-28(2,3)35(10,11)33-24-18-21(16-17-23(24)30-7)14-15-22-19-25(31-8)27(32-9)26(20-22)34-36(12,13)29(4,5)6/h14-20H,1-13H3/b15-14+','InChIKey=LVVLJOFWXVHGII-CCEZHUSRSA-N','COc1ccc(/C=C/c2cc(OC)c(OC)c(O[Si](C)(C)C(C)(C)C)c2)cc1O[Si](C)(C)C(C)(C)C','1'),
	(202756,0,0,NULL,'Consistent with Molecular Formula','C35H58O6Si3',659.0976,NULL,'29AA588D66D366BA-FICuS-01-6F','29AA588D66D366BA-FICTS-01-4E','29AA588D66D366BA-uuuuu-01-1E','InChI=1S/C35H58O6Si3/c1-33(2,3)42(13,14)39-27-21-23-19-20-24-25(28(23)32(38-12)30(27)37-11)22-26(36-10)31(41-44(17,18)35(7,8)9)29(24)40-43(15,16)34(4,5)6/h19-22H,1-18H3','InChIKey=XSFZKVPOMZYJAR-UHFFFAOYSA-N','COc1cc2c(ccc3cc(O[Si](C)(C)C(C)(C)C)c(OC)c(OC)c32)c(O[Si](C)(C)C(C)(C)C)c1O[Si](C)(C)C(C)(C)C',NULL),
	(202757,0,0,NULL,'Consistent with Molecular Formula','C35H58O6Si3',659.0976,NULL,'0233402A6554AF3A-FICuS-01-35','0233402A6554AF3A-FICTS-01-14','0233402A6554AF3A-uuuuu-01-E4','InChI=1S/C35H58O6Si3/c1-33(2,3)42(13,14)39-29-24-20-19-23-21-26(36-10)30(38-12)32(41-44(17,18)35(7,8)9)28(23)25(24)22-27(37-11)31(29)40-43(15,16)34(4,5)6/h19-22H,1-18H3','InChIKey=XXTZRAGJCCAVGD-UHFFFAOYSA-N','COc1cc2c(ccc3cc(OC)c(OC)c(O[Si](C)(C)C(C)(C)C)c32)c(O[Si](C)(C)C(C)(C)C)c1O[Si](C)(C)C(C)(C)C',NULL),
	(202758,0,1,NULL,'Consistent with Molecular Formula','C30H38O5Si',506.7132,NULL,'67D56F3F37CF526B-FICuS-01-74','67D56F3F37CF526B-FICTS-01-53','E790C211CCE391CF-uuuuu-01-23','InChI=1S/C30H38O5Si/c1-30(2,3)36(7,8)35-28-20-24(19-27(32-5)29(28)33-6)15-14-22-16-17-25(31-4)26(18-22)34-21-23-12-10-9-11-13-23/h9-20H,21H2,1-8H3/b15-14+','InChIKey=HPGVLZRTTULPAX-CCEZHUSRSA-N','COc1ccc(/C=C/c2cc(OC)c(OC)c(O[Si](C)(C)C(C)(C)C)c2)cc1OCc1ccccc1','1'),
	(202759,0,1,NULL,'Consistent with Molecular Formula','C30H38O5Si',506.7132,NULL,'2722B55B93054CF6-FICuS-01-46','2722B55B93054CF6-FICTS-01-25','E790C211CCE391CF-uuuuu-01-23','InChI=1S/C30H38O5Si/c1-30(2,3)36(7,8)35-28-20-24(19-27(32-5)29(28)33-6)15-14-22-16-17-25(31-4)26(18-22)34-21-23-12-10-9-11-13-23/h9-20H,21H2,1-8H3/b15-14-','InChIKey=HPGVLZRTTULPAX-PFONDFGASA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(O[Si](C)(C)C(C)(C)C)c2)cc1OCc1ccccc1','1'),
	(202760,0,1,NULL,'Consistent with Molecular Formula','C24H24O5',392.4506,NULL,'AF3E151CACC6F69A-FICuS-01-93','AF3E151CACC6F69A-FICTS-01-72','80FA834B5E7FCD8A-uuuuu-01-3D','InChI=1S/C24H24O5/c1-26-21-12-11-17(14-22(21)29-16-18-7-5-4-6-8-18)9-10-19-13-20(25)24(28-3)23(15-19)27-2/h4-15,25H,16H2,1-3H3/b10-9+','InChIKey=OLUDMTCVWKQIKL-MDZDMXLPSA-N','COc1ccc(/C=C/c2cc(O)c(OC)c(OC)c2)cc1OCc1ccccc1','1'),
	(202761,0,1,NULL,'Consistent with Molecular Formula','C29H46O5Si2',530.8514,NULL,'C70F757DA7F2E326-FICuS-01-6E','C70F757DA7F2E326-FICTS-01-4D','B9E5DA4763EE1DFF-uuuuu-01-4F','InChI=1S/C29H46O5Si2/c1-28(2,3)35(10,11)33-25-20-21(15-18-23(25)30-7)14-16-22-17-19-24(31-8)27(32-9)26(22)34-36(12,13)29(4,5)6/h14-20H,1-13H3/b16-14+','InChIKey=XDHHEMFMCWXDAJ-JQIJEIRASA-N','COc1ccc(/C=C/c2ccc(OC)c(OC)c2O[Si](C)(C)C(C)(C)C)cc1O[Si](C)(C)C(C)(C)C','1'),
	(202762,0,0,NULL,'Consistent with Molecular Formula','C29H44O5Si2',528.8356,NULL,'CDA350CAE756408E-FICuS-01-73','CDA350CAE756408E-FICTS-01-52','CDA350CAE756408E-uuuuu-01-22','InChI=1S/C29H44O5Si2/c1-28(2,3)35(10,11)33-24-16-19-14-15-20-22(21(19)17-23(24)30-7)18-25(31-8)27(32-9)26(20)34-36(12,13)29(4,5)6/h14-18H,1-13H3','InChIKey=NHAMLLCJVPMSPG-UHFFFAOYSA-N','COc1cc2c(ccc3c(O[Si](C)(C)C(C)(C)C)c(OC)c(OC)cc32)cc1O[Si](C)(C)C(C)(C)C',NULL),
	(202763,0,0,NULL,'Consistent with Molecular Formula','C29H44O5Si2',528.8356,NULL,'365BEAE84A476748-FICuS-01-63','365BEAE84A476748-FICTS-01-42','365BEAE84A476748-uuuuu-01-12','InChI=1S/C29H44O5Si2/c1-28(2,3)35(10,11)33-25-20-16-14-19-15-17-22(30-7)26(34-36(12,13)29(4,5)6)24(19)21(20)18-23(31-8)27(25)32-9/h14-18H,1-13H3','InChIKey=MEMZOMHBKJFGFZ-UHFFFAOYSA-N','COc1cc2c(ccc3ccc(OC)c(O[Si](C)(C)C(C)(C)C)c32)c(O[Si](C)(C)C(C)(C)C)c1OC',NULL),
	(202764,0,0,NULL,'Consistent with Molecular Formula','C29H44O5Si2',528.8356,NULL,'FE9EA79D05AC76DB-FICuS-01-A1','FE9EA79D05AC76DB-FICTS-01-80','FE9EA79D05AC76DB-uuuuu-01-50','InChI=1S/C29H44O5Si2/c1-28(2,3)35(10,11)33-23-16-19-14-15-20-17-24(31-8)26(32-9)27(34-36(12,13)29(4,5)6)25(20)21(19)18-22(23)30-7/h14-18H,1-13H3','InChIKey=WLJFTPNCIUQRMV-UHFFFAOYSA-N','COc1cc2c(ccc3cc(OC)c(OC)c(O[Si](C)(C)C(C)(C)C)c32)cc1O[Si](C)(C)C(C)(C)C',NULL),
	(202765,0,0,NULL,'Consistent with Molecular Formula','C29H44O5Si2',528.8356,NULL,'08DC29F79D509B88-FICuS-01-6B','08DC29F79D509B88-FICTS-01-4A','08DC29F79D509B88-uuuuu-01-1A','InChI=1S/C29H44O5Si2/c1-28(2,3)35(10,11)33-23-16-19-14-15-20-17-24(34-36(12,13)29(4,5)6)26(31-8)27(32-9)25(20)21(19)18-22(23)30-7/h14-18H,1-13H3','InChIKey=JSKFHYZZOVUYRI-UHFFFAOYSA-N','COc1cc2c(ccc3cc(O[Si](C)(C)C(C)(C)C)c(OC)c(OC)c32)cc1O[Si](C)(C)C(C)(C)C',NULL),
	(202766,0,1,NULL,'Consistent with Molecular Formula','C24H34O5Si',430.6156,NULL,'8F9943D993222836-FICuS-01-3E','8F9943D993222836-FICTS-01-1D','4C4753A7F549598C-uuuuu-01-09','InChI=1S/C24H34O5Si/c1-24(2,3)30(8,9)29-20-14-17(12-13-19(20)25-4)10-11-18-15-21(26-5)23(28-7)22(16-18)27-6/h10-16H,1-9H3/b11-10-','InChIKey=UMDKFDJQYNOPRV-KHPPLWFESA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1O[Si](C)(C)C(C)(C)C','1'),
	(202767,0,1,NULL,'Consistent with Molecular Formula','C24H34O5Si',430.6156,NULL,'F8A8D202DD0BBC38-FICuS-01-80','F8A8D202DD0BBC38-FICTS-01-5F','4C4753A7F549598C-uuuuu-01-09','InChI=1S/C24H34O5Si/c1-24(2,3)30(8,9)29-20-14-17(12-13-19(20)25-4)10-11-18-15-21(26-5)23(28-7)22(16-18)27-6/h10-16H,1-9H3/b11-10+','InChIKey=UMDKFDJQYNOPRV-ZHACJKMWSA-N','COc1ccc(/C=C/c2cc(OC)c(OC)c(OC)c2)cc1O[Si](C)(C)C(C)(C)C','1'),
	(202768,0,1,NULL,'Consistent with Molecular Formula','C24H34O5Si',430.6156,NULL,'9AA8F9F2C3243B49-FICuS-01-6F','9AA8F9F2C3243B49-FICTS-01-4E','8B1FFBC2FFA4522D-uuuuu-01-42','InChI=1S/C24H34O5Si/c1-24(2,3)30(8,9)29-22-16-18(15-21(27-6)23(22)28-7)11-10-17-12-13-19(25-4)20(14-17)26-5/h10-16H,1-9H3/b11-10-','InChIKey=XTYSPZVCJAXNGL-KHPPLWFESA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(O[Si](C)(C)C(C)(C)C)c2)cc1OC','1'),
	(202769,0,1,NULL,'Consistent with Molecular Formula','C24H34O5Si',430.6156,NULL,'51D5B4EC1AE1D02C-FICuS-01-75','51D5B4EC1AE1D02C-FICTS-01-54','8B1FFBC2FFA4522D-uuuuu-01-42','InChI=1S/C24H34O5Si/c1-24(2,3)30(8,9)29-22-16-18(15-21(27-6)23(22)28-7)11-10-17-12-13-19(25-4)20(14-17)26-5/h10-16H,1-9H3/b11-10+','InChIKey=XTYSPZVCJAXNGL-ZHACJKMWSA-N','COc1ccc(/C=C/c2cc(OC)c(OC)c(O[Si](C)(C)C(C)(C)C)c2)cc1OC','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(202770,3,0,'110143-10-7','Consistent with Molecular Formula','C10H12FN5O2',253.2355,'.beta.-Fluoro-ddA\nLODENOSINE (F-DDA)\n2\',3\'-Dideoxy-2\'-.beta.-fluoroadenosine\n9-(2\',3\'-Dideoxy-2-fluoro-.beta.-D-threo-pentafuranosyl)adenine','4C6C7D2293310A5C-FICuS-01-4F','4C6C7D2293310A5C-FICTS-01-2E','4C6C7D2293310A5C-uuuuu-01-FE','InChI=1S/C10H12FN5O2/c11-6-1-5(2-17)18-10(6)16-4-15-7-8(12)13-3-14-9(7)16/h3-6,10,17H,1-2H2,(H2,12,13,14)','InChIKey=KBEMFSMODRNJHE-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)CC1F','1'),
	(202771,4,0,NULL,'Consistent with Molecular Formula','C21H30O2',314.4668,'Arenarol','07A6AB784AAEF575-FICuS-01-79','07A6AB784AAEF575-FICTS-01-58','088AF4DB946136C1-uuuuu-01-08','InChI=1S/C21H30O2/c1-14-6-5-7-19-20(14,3)11-10-15(2)21(19,4)13-16-12-17(22)8-9-18(16)23/h8-9,12,15,19,22-23H,1,5-7,10-11,13H2,2-4H3/t15?,19-,20+,21-/m0/s1','InChIKey=FBMAHDGTCDISLJ-WMKHZRKJSA-N','C=C1CCCC2C1(C)CCC(C)C2(C)Cc1cc(O)ccc1O','1'),
	(202772,4,0,NULL,'Consistent with Molecular Formula','C21H28O2',312.451,'Arenarone','2B4FEDC55DDFA42A-FICuS-01-A1','2B4FEDC55DDFA42A-FICTS-01-80','5DA32DF418D4A064-uuuuu-01-0F','InChI=1S/C21H28O2/c1-14-6-5-7-19-20(14,3)11-10-15(2)21(19,4)13-16-12-17(22)8-9-18(16)23/h8-9,12,15,19H,1,5-7,10-11,13H2,2-4H3/t15?,19-,20+,21-/m0/s1','InChIKey=NXIFNLNXFPAWTO-WMKHZRKJSA-N','C=C1CCCC2C1(C)CCC(C)C2(C)CC1=CC(=O)C=CC1=O','1'),
	(202773,0,2,NULL,'Consistent with Molecular Formula','C44H38N9O5S',804.9015,NULL,'16068CB6B3EAFD6E-FICuS-01-87','16068CB6B3EAFD6E-FICTS-01-66','C65E8C974EB96EB0-uuuuu-01-35','InChI=1S/C37H29N9O2.C7H8O3S/c1-43-32(24-45-19-5-3-7-34(43)45)28-13-9-26(10-14-28)21-39-41-36(47)30-17-18-31(38-23-30)37(48)42-40-22-27-11-15-29(16-12-27)33-25-46-20-6-4-8-35(46)44(33)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-25H,1-2H3;2-5H,1H3,(H,8,9,10)/p+1','InChIKey=CIAXFDNPBNFJKW-UHFFFAOYSA-O','C[n+]1c(-c2ccc(/C=N/NC(=O)c3ccc(C(=O)N/N=C/c4ccc(-c5cn6ccccc6[n+]5C)cc4)nc3)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(202774,0,0,NULL,'Consistent with Molecular Formula','C9H8ClNO2',197.6207,NULL,'A20E6134A5247803-FICuS-01-2B','A20E6134A5247803-FICTS-01-0A','A2F2C6D19AA9A14D-uuuuu-01-2D','InChI=1S/C9H7NO2.ClH/c10-7-2-3-8-6(5-7)1-4-9(11)12-8;/h1-5H,10H2;1H','InChIKey=OSIGAIXSSYAHEG-UHFFFAOYSA-N','Cl.Nc1ccc2oc(=O)ccc2c1',NULL),
	(202775,0,0,NULL,'Consistent with Molecular Formula','C4H13ClN2S2',188.7331,'Cystamine 2HCL','45842BF8D4CDA359-FICuS-01-6F','45842BF8D4CDA359-FICTS-01-4E','45788C1DEB407A17-uuuuu-01-09','InChI=1S/C4H12N2S2.ClH/c5-1-3-7-8-4-2-6;/h1-6H2;1H','InChIKey=NULDEVQACXJZLL-UHFFFAOYSA-N','Cl.NCCSSCCN',NULL),
	(202776,4,0,NULL,'Consistent with Molecular Formula','C12H17N5O3',279.298,'Carbocyclic Homo Ara-A','37D2E583C9392FAA-FICuS-01-6E','37D2E583C9392FAA-FICTS-01-4D','37D2E583C9392FAA-uuuuu-01-1D','InChI=1S/C12H17N5O3/c13-11-8-12(15-4-14-11)17(5-16-8)7-3-6(1-2-18)9(19)10(7)20/h4-7,9-10,18-20H,1-3H2,(H2,13,14,15)','InChIKey=CEIKVFVUUZTZPJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(CCO)C(O)C1O','1'),
	(202777,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O3S',282.3166,NULL,'ADEABE858148A369-FICuS-01-7E','ADEABE858148A369-FICTS-01-5D','ADEABE858148A369-uuuuu-01-2D','InChI=1S/C11H14N4O3S/c16-2-5-1-6(9(18)8(5)17)15-4-14-7-10(15)12-3-13-11(7)19/h3-6,8-9,16-18H,1-2H2,(H,12,13,19)','InChIKey=CSPPGTBBWFVGTB-UHFFFAOYSA-N','OCC1CC(n2cnc3c(S)ncnc32)C(O)C1O','1'),
	(202778,4,0,NULL,'Consistent with Molecular Formula','C11H13ClN4O3',284.7017,NULL,'12FAF1D4EDC6DA96-FICuS-01-96','12FAF1D4EDC6DA96-FICTS-01-75','12FAF1D4EDC6DA96-uuuuu-01-45','InChI=1S/C11H13ClN4O3/c12-10-7-11(14-3-13-10)16(4-15-7)6-1-5(2-17)8(18)9(6)19/h3-6,8-9,17-19H,1-2H2','InChIKey=GGJDZOWNXFYEEV-UHFFFAOYSA-N','OCC1CC(n2cnc3c(Cl)ncnc32)C(O)C1O','1'),
	(202779,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O3',265.2712,'Carbocyclic Xylo-A','4FEB0335ACD82EF2-FICuS-01-82','4FEB0335ACD82EF2-FICTS-01-61','4FEB0335ACD82EF2-uuuuu-01-31','InChI=1S/C11H15N5O3/c12-10-7-11(14-3-13-10)16(4-15-7)6-1-5(2-17)8(18)9(6)19/h3-6,8-9,17-19H,1-2H2,(H2,12,13,14)','InChIKey=UGRNVLGKAGREKS-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(CO)C(O)C1O','1'),
	(202780,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O3',265.2712,'Carbocyclic Lyxo-A','4FEB0335ACD82EF2-FICuS-01-82','4FEB0335ACD82EF2-FICTS-01-61','4FEB0335ACD82EF2-uuuuu-01-31','InChI=1S/C11H15N5O3/c12-10-7-11(14-3-13-10)16(4-15-7)6-1-5(2-17)8(18)9(6)19/h3-6,8-9,17-19H,1-2H2,(H2,12,13,14)','InChIKey=UGRNVLGKAGREKS-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(CO)C(O)C1O','1'),
	(202781,4,0,NULL,'Consistent with Molecular Formula','C10H13N9O2',291.2718,NULL,'F3A049475E35A8CB-FICuS-01-69','F3A049475E35A8CB-FICTS-01-48','F3A049475E35A8CB-uuuuu-01-18','InChI=1S/C10H13N9O2/c11-9-7-10(14-3-13-9)19(18-16-7)5-1-4(2-20)6(8(5)21)15-17-12/h3-6,8,20-21H,1-2H2,(H2,11,13,14)','InChIKey=MMTQJZXDSLGFLH-UHFFFAOYSA-N','[N-]=[N+]=NC1C(CO)CC(n2nnc3c(N)ncnc32)C1O','1'),
	(202782,4,0,NULL,'Consistent with Molecular Formula','C11H14N8O2',290.284,NULL,'3F426D84E6599198-FICuS-01-50','3F426D84E6599198-FICTS-01-2F','3F426D84E6599198-uuuuu-01-FF','InChI=1S/C11H14N8O2/c12-10-8-11(15-3-14-10)19(4-16-8)6-1-5(2-20)7(9(6)21)17-18-13/h3-7,9,20-21H,1-2H2,(H2,12,14,15)','InChIKey=YSQSXJRTEDLTMS-UHFFFAOYSA-N','[N-]=[N+]=NC1C(CO)CC(n2cnc3c(N)ncnc32)C1O','1'),
	(202783,4,0,NULL,'Consistent with Molecular Formula','C10H12N8O3',292.2566,NULL,'C502810EB6DB2FB0-FICuS-01-67','C502810EB6DB2FB0-FICTS-01-46','C502810EB6DB2FB0-uuuuu-01-16','InChI=1S/C10H12N8O3/c11-16-14-6-4(2-19)1-5(8(6)20)18-9-7(15-17-18)10(21)13-3-12-9/h3-6,8,19-20H,1-2H2,(H,12,13,21)','InChIKey=ZDXUQXOHKKRRLY-UHFFFAOYSA-N','[N-]=[N+]=NC1C(CO)CC(n2nnc3c(O)ncnc32)C1O','1'),
	(202784,4,0,NULL,'Consistent with Molecular Formula','C10H15N7O2',265.2742,NULL,'94D63B2A486BA810-FICuS-01-54','94D63B2A486BA810-FICTS-01-33','94D63B2A486BA810-uuuuu-01-03','InChI=1S/C10H15N7O2/c11-6-4(2-18)1-5(8(6)19)17-10-7(15-16-17)9(12)13-3-14-10/h3-6,8,18-19H,1-2,11H2,(H2,12,13,14)','InChIKey=CYDIATSEPVEQMB-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1CC(CO)C(N)C1O','1'),
	(202785,4,0,NULL,'Consistent with Molecular Formula','C11H14N8O2',290.284,NULL,'A8442D05E147AB90-FICuS-01-50','A8442D05E147AB90-FICTS-01-2F','A8442D05E147AB90-uuuuu-01-FF','InChI=1S/C11H14N8O2/c12-10-8-11(15-3-14-10)19(4-16-8)6-1-5(2-20)9(21)7(6)17-18-13/h3-7,9,20-21H,1-2H2,(H2,12,14,15)','InChIKey=PRAZYXWKEDCLBZ-UHFFFAOYSA-N','[N-]=[N+]=NC1C(O)C(CO)CC1n1cnc2c(N)ncnc21','1'),
	(202786,4,0,NULL,'Consistent with Molecular Formula','C10H13N9O2',291.2718,NULL,'EEA62937A2164A12-FICuS-01-4F','EEA62937A2164A12-FICTS-01-2E','EEA62937A2164A12-uuuuu-01-FE','InChI=1S/C10H13N9O2/c11-9-7-10(14-3-13-9)19(18-16-7)5-1-4(2-20)8(21)6(5)15-17-12/h3-6,8,20-21H,1-2H2,(H2,11,13,14)','InChIKey=IYQKSBUFGMVAHK-UHFFFAOYSA-N','[N-]=[N+]=NC1C(O)C(CO)CC1n1nnc2c(N)ncnc21','1'),
	(202787,4,0,NULL,'Consistent with Molecular Formula','C10H13N9O2',291.2718,NULL,'F3A049475E35A8CB-FICuS-01-69','F3A049475E35A8CB-FICTS-01-48','F3A049475E35A8CB-uuuuu-01-18','InChI=1S/C10H13N9O2/c11-9-7-10(14-3-13-9)19(18-16-7)5-1-4(2-20)6(8(5)21)15-17-12/h3-6,8,20-21H,1-2H2,(H2,11,13,14)','InChIKey=MMTQJZXDSLGFLH-UHFFFAOYSA-N','[N-]=[N+]=NC1C(CO)CC(n2nnc3c(N)ncnc32)C1O','1'),
	(202788,4,0,NULL,'Consistent with Molecular Formula','C10H12N8O3',292.2566,NULL,'C502810EB6DB2FB0-FICuS-01-67','C502810EB6DB2FB0-FICTS-01-46','C502810EB6DB2FB0-uuuuu-01-16','InChI=1S/C10H12N8O3/c11-16-14-6-4(2-19)1-5(8(6)20)18-9-7(15-17-18)10(21)13-3-12-9/h3-6,8,19-20H,1-2H2,(H,12,13,21)','InChIKey=ZDXUQXOHKKRRLY-UHFFFAOYSA-N','[N-]=[N+]=NC1C(CO)CC(n2nnc3c(O)ncnc32)C1O','1'),
	(202789,4,0,NULL,'Consistent with Molecular Formula','C11H14ClN5O3',299.7163,NULL,'643D4452131DF7FC-FICuS-01-56','643D4452131DF7FC-FICTS-01-35','643D4452131DF7FC-uuuuu-01-05','InChI=1S/C11H14ClN5O3/c12-9-6-10(16-11(13)15-9)17(3-14-6)5-1-4(2-18)7(19)8(5)20/h3-5,7-8,18-20H,1-2H2,(H2,13,15,16)','InChIKey=YPNCGBSKCXEJKT-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(C3CC(CO)C(O)C3O)c2n1','1'),
	(202790,4,0,NULL,'Consistent with Molecular Formula','C10H13ClN6O3',300.7041,NULL,'D352DE306AF8647B-FICuS-01-69','D352DE306AF8647B-FICTS-01-48','D352DE306AF8647B-uuuuu-01-18','InChI=1S/C10H13ClN6O3/c11-8-5-9(14-10(12)13-8)17(16-15-5)4-1-3(2-18)6(19)7(4)20/h3-4,6-7,18-20H,1-2H2,(H2,12,13,14)','InChIKey=OGDHXDCHRQQLSX-UHFFFAOYSA-N','Nc1nc(Cl)c2nnn(C3CC(CO)C(O)C3O)c2n1','1'),
	(202791,4,0,NULL,'Consistent with Molecular Formula','C10H15N7O3',281.2736,NULL,'810891146A84D214-FICuS-01-25','810891146A84D214-FICTS-01-04','810891146A84D214-uuuuu-01-D4','InChI=1S/C10H15N7O3/c11-8-5-9(14-10(12)13-8)17(16-15-5)4-1-3(2-18)6(19)7(4)20/h3-4,6-7,18-20H,1-2H2,(H4,11,12,13,14)','InChIKey=XANFJHGCOJYBCQ-UHFFFAOYSA-N','Nc1nc(N)c2nnn(C3CC(CO)C(O)C3O)c2n1','1'),
	(202792,4,0,NULL,'Consistent with Molecular Formula','C11H16N6O3',280.2858,'Carbocyclic Ara-DAP','802601B06BD0733B-FICuS-01-35','802601B06BD0733B-FICTS-01-14','802601B06BD0733B-uuuuu-01-E4','InChI=1S/C11H16N6O3/c12-9-6-10(16-11(13)15-9)17(3-14-6)5-1-4(2-18)7(19)8(5)20/h3-5,7-8,18-20H,1-2H2,(H4,12,13,15,16)','InChIKey=ZLJQBJBJBIATTP-UHFFFAOYSA-N','Nc1nc(N)c2ncn(C3CC(CO)C(O)C3O)c2n1','1'),
	(202793,4,0,NULL,'Consistent with Molecular Formula','C11H16N6O2',264.2864,NULL,'BB2FBA08D18DF440-FICuS-01-7D','BB2FBA08D18DF440-FICTS-01-5C','BB2FBA08D18DF440-uuuuu-01-2C','InChI=1S/C11H16N6O2/c12-2-5-1-6(9(19)8(5)18)17-4-16-7-10(13)14-3-15-11(7)17/h3-6,8-9,18-19H,1-2,12H2,(H2,13,14,15)','InChIKey=GCYNLNCLHKMFHV-UHFFFAOYSA-N','NCC1CC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(202794,4,0,NULL,'Consistent with Molecular Formula','C11H14ClN5O2',283.7169,NULL,'6B9CB09D2D5704FE-FICuS-01-7B','6B9CB09D2D5704FE-FICTS-01-5A','6B9CB09D2D5704FE-uuuuu-01-2A','InChI=1S/C11H14ClN5O2/c12-2-5-1-6(9(19)8(5)18)17-4-16-7-10(13)14-3-15-11(7)17/h3-6,8-9,18-19H,1-2H2,(H2,13,14,15)','InChIKey=JZYJVPNLJIRPGP-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(CCl)C(O)C1O','1'),
	(202795,2,0,NULL,'Consistent with Molecular Formula','C11H11ClN4O',250.6871,NULL,'0FB05B3EF094E4A3-FICuS-01-6E','0FB05B3EF094E4A3-FICTS-01-4D','0FB05B3EF094E4A3-uuuuu-01-1D','InChI=1S/C11H11ClN4O/c12-10-9-11(14-5-13-10)16(6-15-9)8-2-1-7(3-8)4-17/h1-2,5-8,17H,3-4H2','InChIKey=FAULCZNVQKAPHC-UHFFFAOYSA-N','OCC1C=CC(n2cnc3c(Cl)ncnc32)C1','1'),
	(202796,2,0,NULL,'Consistent with Molecular Formula','C11H12ClN5O',265.7017,NULL,'B831FB9CCB423CA5-FICuS-01-80','B831FB9CCB423CA5-FICTS-01-5F','B831FB9CCB423CA5-uuuuu-01-2F','InChI=1S/C11H12ClN5O/c12-9-8-10(16-11(13)15-9)17(5-14-8)7-2-1-6(3-7)4-18/h1-2,5-7,18H,3-4H2,(H2,13,15,16)','InChIKey=IHEDZPMXLKYPSA-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(C3C=CC(CO)C3)c2n1','1'),
	(202797,2,0,NULL,'Consistent with Molecular Formula','C11H12N4OS',248.302,NULL,'6550421D3CC0CD28-FICuS-01-4C','6550421D3CC0CD28-FICTS-01-2B','6550421D3CC0CD28-uuuuu-01-FB','InChI=1S/C11H12N4OS/c16-4-7-1-2-8(3-7)15-6-14-9-10(15)12-5-13-11(9)17/h1-2,5-8,16H,3-4H2,(H,12,13,17)','InChIKey=KPOLRAAYAVQISJ-UHFFFAOYSA-N','OCC1C=CC(n2cnc3c(S)ncnc32)C1','1'),
	(202798,1,0,NULL,'Consistent with Molecular Formula','C6H10O4S',178.2026,'Glutaric acid, 2-mercaptomethyl-','D075BDF6A7322639-FICuS-01-5A','D075BDF6A7322639-FICTS-01-39','D075BDF6A7322639-uuuuu-01-09','InChI=1S/C6H10O4S/c7-5(8)2-1-4(3-11)6(9)10/h4,11H,1-3H2,(H,7,8)(H,9,10)','InChIKey=LDFDXRPEWZHIML-UHFFFAOYSA-N','O=C(O)CCC(CS)C(=O)O','1'),
	(202799,2,0,NULL,'Consistent with Molecular Formula','C10H14N6O',234.2602,NULL,'E75DF5588FE185F6-FICuS-01-81','E75DF5588FE185F6-FICTS-01-60','E75DF5588FE185F6-uuuuu-01-30','InChI=1S/C10H14N6O/c11-9-8-10(13-5-12-9)16(15-14-8)7-2-1-6(3-7)4-17/h5-7,17H,1-4H2,(H2,11,12,13)','InChIKey=ACFRPUAOUCWHTJ-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1CCC(CO)C1','1'),
	(202800,0,1,NULL,'Consistent with Molecular Formula','C24H24O5',392.4506,NULL,'3AEE7260F1EA6F8E-FICuS-01-8A','3AEE7260F1EA6F8E-FICTS-01-69','80FA834B5E7FCD8A-uuuuu-01-3D','InChI=1S/C24H24O5/c1-26-21-12-11-17(14-22(21)29-16-18-7-5-4-6-8-18)9-10-19-13-20(25)24(28-3)23(15-19)27-2/h4-15,25H,16H2,1-3H3/b10-9-','InChIKey=OLUDMTCVWKQIKL-KTKRTIGZSA-N','COc1ccc(/C=C\\c2cc(O)c(OC)c(OC)c2)cc1OCc1ccccc1','1'),
	(202801,7,0,NULL,'Consistent with Molecular Formula','C30H36ClNO10',606.0681,'Aklavin, hydrochloride salt','728CC3F54E7077ED-FICuS-01-73','728CC3F54E7077ED-FICTS-01-52','D733919F026E6D99-uuuuu-01-09','InChI=1S/C30H35NO10.ClH/c1-6-30(38)12-19(41-20-11-17(31(3)4)25(33)13(2)40-20)22-15(24(30)29(37)39-5)10-16-23(28(22)36)27(35)21-14(26(16)34)8-7-9-18(21)32;/h7-10,13,17,19-20,24-25,32-33,36,38H,6,11-12H2,1-5H3;1H/t13?,17?,19?,20?,24-,25?,30+;/m0./s1','InChIKey=KTSRCTOUNGGQEI-BEAQNNRISA-N','CCC1(O)CC(OC2CC(N(C)C)C(O)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)cccc2C3=O)C1C(=O)OC.Cl','1'),
	(202802,5,0,'82196-88-1','Consistent with Molecular Formula','C28H28O9',508.5238,'Chrysomycin A','0FB6417F56F6E058-FICuS-01-60','0FB6417F56F6E058-FICTS-01-3F','0FB6417F56F6E058-uuuuu-01-0F','InChI=1S/C28H28O9/c1-6-13-9-16-20(18(10-13)34-4)15-11-19(35-5)22-17(29)8-7-14(21(22)23(15)37-27(16)32)24-26(31)28(3,33)25(30)12(2)36-24/h6-12,24-26,29-31,33H,1H2,2-5H3','InChIKey=OMDANBMKOUVKAG-UHFFFAOYSA-N','C=Cc1cc(OC)c2c(c1)c(=O)oc1c2cc(OC)c2c(O)ccc(C3OC(C)C(O)C(C)(O)C3O)c21','1'),
	(202803,1,0,'2240-12-2','Consistent with Molecular Formula','C12H20N2O3',240.3016,'Neohydroxyaspergillic Acid','CDBC1AF8626DF994-FICuS-01-91','4AC5EFABB71CF0F9-FICTS-01-83','CDBC1AF8626DF994-uuuuu-01-40','InChI=1S/C12H20N2O3/c1-7(2)5-9-12(16)14(17)10(6-13-9)11(15)8(3)4/h6-8,11,15,17H,5H2,1-4H3','InChIKey=QTTAJMQGQJRLDK-UHFFFAOYSA-N','CC(C)Cc1ncc(C(O)C(C)C)n(O)c1=O','1'),
	(202804,0,0,'26326-47-6','Consistent with Molecular Formula','C16H14N2O4',298.2976,'Nybomycin','5E0B252FB148FA41-FICuS-01-5D','5E0B252FB148FA41-FICTS-01-3C','5E0B252FB148FA41-uuuuu-01-0C','InChI=1S/C16H14N2O4/c1-8-3-13(21)18-7-22-16-14-11(5-10(8)15(16)18)9(6-19)4-12(20)17(14)2/h3-5,19H,6-7H2,1-2H3','InChIKey=HKMUGCUFXWTNSP-UHFFFAOYSA-N','Cc1cc(=O)n2c3c(c4c(cc13)c(CO)cc(=O)n4C)OC2',NULL),
	(202805,0,0,NULL,'Consistent with Molecular Formula','C22H27ClN4O5',462.9321,'1-Phenazinol, 7,8-bis[(4-morpholinyl)methyl]-, 5,10- dioxide, hydrochloride (2:3)','3F920EB065E7A5CB-FICuS-01-74','3F920EB065E7A5CB-FICTS-01-53','3F6EA9555A6A7C85-uuuuu-01-22','InChI=1S/C22H26N4O5.ClH/c27-21-3-1-2-18-22(21)26(29)20-13-17(15-24-6-10-31-11-7-24)16(12-19(20)25(18)28)14-23-4-8-30-9-5-23;/h1-3,12-13,27H,4-11,14-15H2;1H','InChIKey=LUDPSIUQZOCIFC-UHFFFAOYSA-N','Cl.[O-][n+]1c2cc(CN3CCOCC3)c(CN3CCOCC3)cc2[n+]([O-])c2c(O)cccc21',NULL),
	(202806,0,0,NULL,'Consistent with Molecular Formula','C14H10Br2N2O3',414.0526,'1-Phenazinol, 7,8-bis(bromomethyl)-, 5,10-dioxide','C9C4D0A0002B7077-FICuS-01-48','C9C4D0A0002B7077-FICTS-01-27','C9C4D0A0002B7077-uuuuu-01-F7','InChI=1S/C14H10Br2N2O3/c15-6-8-4-11-12(5-9(8)7-16)18(21)14-10(17(11)20)2-1-3-13(14)19/h1-5,19H,6-7H2','InChIKey=DOHNLUBBIMJCCQ-UHFFFAOYSA-N','[O-][n+]1c2cc(CBr)c(CBr)cc2[n+]([O-])c2c(O)cccc21',NULL),
	(202807,11,0,NULL,'Consistent with Molecular Formula','C75H108N20O13',1497.8044,'H-(D)Arg-(D)Pro-Lys-Pro-Gln-Gln-(D)Trp-Phe-(D)Trp-Leu -Leu-NH2','79EA81CF03F2ED63-FICuS-01-7C','79EA81CF03F2ED63-FICTS-01-5B','8AAEA981A3DE264F-uuuuu-01-37','InChI=1S/C75H108N20O13/c1-42(2)35-55(64(80)98)89-67(101)56(36-43(3)4)90-69(103)59(39-46-41-85-51-23-11-9-20-48(46)51)93-68(102)57(37-44-17-6-5-7-18-44)91-70(104)58(38-45-40-84-50-22-10-8-19-47(45)50)92-66(100)52(27-29-62(78)96)86-65(99)53(28-30-63(79)97)8','InChIKey=SAPCBHPQLCZCDV-XIAPBIEBSA-N','CC(C)CC(NC(=O)C(CC(C)C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1ccccc1)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(CCC(N)=O)NC(=O)C(CCC(N)=O)NC(=O)C1CCCN1C(=O)C(CCCCN)NC(=O)C1CCCN1C(=O)C(N)CCCNC(=N)N)C(N)=O','1'),
	(202808,3,0,NULL,'Consistent with Molecular Formula','C8H10N2O2S',198.2392,NULL,'B572E3085CBC2EB6-FICuS-01-73','B572E3085CBC2EB6-FICTS-01-52','B572E3085CBC2EB6-uuuuu-01-22','InChI=1S/C8H10N2O2S/c1-4-3-5(2)7-8-6(4)9-11-13(8)12-10-7/h4-5H,3H2,1-2H3','InChIKey=JWELPGQDALCCAS-UHFFFAOYSA-N','CC1CC(C)C2=NOS3=C2C1=NO3','1'),
	(202809,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O2S',275.3246,NULL,'FCA872DD8B6B83B1-FICuS-01-8A','FCA872DD8B6B83B1-FICTS-01-69','FCA872DD8B6B83B1-uuuuu-01-39','InChI=1S/C13H13N3O2S/c1-13(2)7-9-12-11(16-18-19(12)17-15-9)10(13)8-5-3-4-6-14-8/h3-6,10H,7H2,1-2H3','InChIKey=QLFVKGGFKNQVBB-UHFFFAOYSA-N','CC1(C)CC2=NOS3=C2C(=NO3)C1c1ccccn1','1'),
	(202810,1,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'0A0C6DD008B0266E-FICuS-01-56','0A0C6DD008B0266E-FICTS-01-35','0A0C6DD008B0266E-uuuuu-01-05','InChI=1S/C10H15NO2/c1-10(2)7(5-9(11)13)3-4-8(10)6-12/h4,6-7H,3,5H2,1-2H3,(H2,11,13)','InChIKey=YHTWSIZQSHJLBI-UHFFFAOYSA-N','CC1(C)C(C=O)=CCC1CC(N)=O','1'),
	(202811,1,0,NULL,'Consistent with Molecular Formula','C7H15IO2',258.0988,NULL,'0A8EFFAEDD8A6879-FICuS-01-A6','0A8EFFAEDD8A6879-FICTS-01-85','0A8EFFAEDD8A6879-uuuuu-01-55','InChI=1S/C7H15IO2/c1-3-9-7(2)10-6-4-5-8/h7H,3-6H2,1-2H3','InChIKey=LDBYWEAZJUSHNW-UHFFFAOYSA-N','CCOC(C)OCCCI','1'),
	(202812,1,1,NULL,'Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'6C95DCD199D2B4BB-FICuS-01-8C','2E8C294C921EC687-FICTS-01-43','6C95DCD199D2B4BB-uuuuu-01-3B','InChI=1S/C8H13NO/c1-2-4-7-5-3-6-8(7)9-10/h2,7,10H,1,3-6H2/b9-8+','InChIKey=SHMBUQUHJIWWCQ-CMDGGOBGSA-N','C=CCC1CCC/C1=N\\O','1'),
	(202813,1,0,NULL,'Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'0C2DCDA33BAF1AC6-FICuS-01-92','0C2DCDA33BAF1AC6-FICTS-01-71','0C2DCDA33BAF1AC6-uuuuu-01-41','InChI=1S/C8H12O2/c1-3-8(2)4-5-10-7(9)6-8/h3H,1,4-6H2,2H3','InChIKey=ZOTMZCFLRCZZED-UHFFFAOYSA-N','C=CC1(C)CCOC(=O)C1','1'),
	(202814,3,1,NULL,'Consistent with Molecular Formula','C10H16BrNO',246.1465,NULL,'184FC2B812061283-FICuS-01-30','2B140363610FC21A-FICTS-01-0F','184FC2B812061283-uuuuu-01-DF','InChI=1S/C10H16BrNO/c1-9-4-3-7(5-8(9)12-13)10(9,2)6-11/h7,13H,3-6H2,1-2H3/b12-8+','InChIKey=AWBFTBBHLBKDMO-XYOKQWHBSA-N','CC12CCC(C/C1=N\\O)C2(C)CBr','1'),
	(202815,0,0,NULL,'Consistent with Molecular Formula','C8H13NO2S',187.2562,NULL,'43874956BC77C1FC-FICuS-01-65','43874956BC77C1FC-FICTS-01-44','43874956BC77C1FC-uuuuu-01-14','InChI=1S/C8H13NO2S/c1-11-8(10)4-2-3-7-9-5-6-12-7/h2-6H2,1H3','InChIKey=XYKHZMYPAYVNGE-UHFFFAOYSA-N','COC(=O)CCCC1=NCCS1',NULL),
	(202816,3,0,NULL,'Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'14724C0F2271D471-FICuS-01-2E','14724C0F2271D471-FICTS-01-0D','14724C0F2271D471-uuuuu-01-DD','InChI=1S/C11H15NO/c1-10(5-6-12)8-3-4-11(10,2)9(13)7-8/h8H,3-5,7H2,1-2H3','InChIKey=UVEPRMFVWGJPFS-UHFFFAOYSA-N','CC12CCC(CC1=O)C2(C)CC#N','1'),
	(202817,1,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'0D2965492CF65A4D-FICuS-01-5D','0D2965492CF65A4D-FICTS-01-3C','0D2965492CF65A4D-uuuuu-01-0C','InChI=1S/C15H20O3/c1-6-15(16)8-10-7-11(9(2)3)13(17-4)14(18-5)12(10)15/h6-7,9,16H,1,8H2,2-5H3','InChIKey=CFRWNYVIMJELRG-UHFFFAOYSA-N','C=CC1(O)Cc2cc(C(C)C)c(OC)c(OC)c21','1'),
	(202818,1,0,NULL,'Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'03546C9C25329BA4-FICuS-01-44','03546C9C25329BA4-FICTS-01-23','03546C9C25329BA4-uuuuu-01-F3','InChI=1S/C9H14O5/c1-6(10)7(9(12)14-3)4-5-8(11)13-2/h7H,4-5H2,1-3H3','InChIKey=NAGJUTYGIQTFNJ-UHFFFAOYSA-N','COC(=O)CCC(C(C)=O)C(=O)OC','1'),
	(202819,3,0,NULL,'Consistent with Molecular Formula','C9H13BrO',217.1051,NULL,'B5D99C6EC7E304FB-FICuS-01-90','B5D99C6EC7E304FB-FICTS-01-6F','B5D99C6EC7E304FB-uuuuu-01-3F','InChI=1S/C9H13BrO/c1-9(5-10)6-2-3-7(9)8(11)4-6/h6-7H,2-5H2,1H3','InChIKey=DECBLFMIZSCEOI-UHFFFAOYSA-N','CC1(CBr)C2CCC1C(=O)C2','1'),
	(202820,3,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'E23C5D641A338881-FICuS-01-48','E23C5D641A338881-FICTS-01-27','E9373508C527E444-uuuuu-01-F0','InChI=1S/C14H19NO2/c1-10-3-4-11-12(9-15)14(16-7-8-17-14)6-5-13(10,11)2/h3,11-12H,4-8H2,1-2H3/t11-,12?,13?/m1/s1','InChIKey=XEQNTZLMRHZBTK-PNESKVBLSA-N','CC1=CCC2C(C#N)C3(CCC12C)OCCO3','1'),
	(202821,2,0,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'8440D9DE34F1EB6E-FICuS-01-7D','8440D9DE34F1EB6E-FICTS-01-5C','8440D9DE34F1EB6E-uuuuu-01-2C','InChI=1S/C12H16N2O2/c1-10(16)12(2,6-8-14)11(5-9-15)4-3-7-13/h9,11H,3-6H2,1-2H3','InChIKey=XNQDPBBNUAIOFV-UHFFFAOYSA-N','CC(=O)C(C)(CC#N)C(CC=O)CCC#N','1'),
	(202822,0,0,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'E5498F6D59550F2B-FICuS-01-68','E5498F6D59550F2B-FICTS-01-47','E5498F6D59550F2B-uuuuu-01-17','InChI=1S/C14H21NO3/c1-10(17)14(4,5)9-11-8-12(18-15-11)13(2,3)6-7-16/h7-8H,6,9H2,1-5H3','InChIKey=MSAQBHKSNNHOQZ-UHFFFAOYSA-N','CC(=O)C(C)(C)Cc1cc(C(C)(C)CC=O)on1',NULL),
	(202823,3,0,NULL,'Consistent with Molecular Formula','C15H30ClNO',275.8611,'Ethanol, 2-[[(decahydro-1-naphthalenyl)methyl]ethylamino]-, hydrochloride','DC2C83A66BD68D71-FICuS-01-7B','DC2C83A66BD68D71-FICTS-01-5A','DCD02443545B543F-uuuuu-01-00','InChI=1S/C15H29NO.ClH/c1-2-16(10-11-17)12-14-8-5-7-13-6-3-4-9-15(13)14;/h13-15,17H,2-12H2,1H3;1H','InChIKey=RLFFZCXUCYAINC-UHFFFAOYSA-N','CCN(CCO)CC1CCCC2CCCCC21.Cl','1'),
	(202824,0,0,NULL,'Consistent with Molecular Formula','C23H21NO4',375.4232,NULL,'9BC9B138EF596631-FICuS-01-65','9BC9B138EF596631-FICTS-01-44','9BC9B138EF596631-uuuuu-01-14','InChI=1S/C23H21NO4/c25-23(24-14-19-8-11-21-22(12-19)28-16-27-21)13-17-6-9-20(10-7-17)26-15-18-4-2-1-3-5-18/h1-12H,13-16H2,(H,24,25)','InChIKey=QIKBFMMXWUXFME-UHFFFAOYSA-N','O=C(Cc1ccc(OCc2ccccc2)cc1)NCc1ccc2c(c1)OCO2',NULL),
	(202825,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O3',292.3772,NULL,'65F44F811626451E-FICuS-01-3D','65F44F811626451E-FICTS-01-1C','65F44F811626451E-uuuuu-01-EC','InChI=1S/C16H24N2O3/c1-14(2,6-7-17)13-10-12(18-21-13)11-15(3,4)16(5)19-8-9-20-16/h10H,6,8-9,11H2,1-5H3','InChIKey=WWHCXMXTZPQDMJ-UHFFFAOYSA-N','CC(C)(CC#N)c1cc(CC(C)(C)C2(C)OCCO2)no1',NULL),
	(202826,4,0,NULL,'Consistent with Molecular Formula','C13H16Cl4O2',346.0802,NULL,'088771B0FB3560F3-FICuS-01-47','088771B0FB3560F3-FICTS-01-26','088771B0FB3560F3-uuuuu-01-F6','InChI=1S/C13H16Cl4O2/c1-18-13(19-2)11(16)7-5-3-4-6-8(7)12(13,17)10(15)9(11)14/h7-8H,3-6H2,1-2H3','InChIKey=LUUHUQFDYJFSSB-UHFFFAOYSA-N','COC1(OC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C1CCCCC12','1'),
	(202827,0,0,NULL,'Consistent with Molecular Formula','C6H15ClN2S',182.7109,NULL,'0C1E0071B2B1F95D-FICuS-01-57','0C1E0071B2B1F95D-FICTS-01-36','0CE2A7948D3C2013-uuuuu-01-FD','InChI=1S/C6H14N2S.ClH/c1-5(2)3-4-9-6(7)8;/h3,6H,4,7-8H2,1-2H3;1H','InChIKey=GHZCYFWGQRQXQG-UHFFFAOYSA-N','CC(C)=CCSC(N)N.Cl',NULL),
	(202828,3,0,NULL,'Consistent with Molecular Formula','C18H24O2',272.3864,NULL,'F6C0527030558BCA-FICuS-01-4F','F6C0527030558BCA-FICTS-01-2E','F6C0527030558BCA-uuuuu-01-FE','InChI=1S/C18H24O2/c1-12-5-7-13(8-6-12)15(19)20-16-17(2,3)14-9-10-18(16,4)11-14/h5-8,14,16H,9-11H2,1-4H3','InChIKey=XWJKMDPWNFMGDU-UHFFFAOYSA-N','Cc1ccc(C(=O)OC2C3(C)CCC(C3)C2(C)C)cc1','1'),
	(202829,3,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'D89FF4B494BC8303-FICuS-01-72','D89FF4B494BC8303-FICTS-01-51','D89FF4B494BC8303-uuuuu-01-21','InChI=1S/C17H20O4/c1-17(2)11-8-7-10(9-11)14(17)21-16(20)13-6-4-3-5-12(13)15(18)19/h3-6,10-11,14H,7-9H2,1-2H3,(H,18,19)','InChIKey=AHNVXJGOOCFWKZ-UHFFFAOYSA-N','CC1(C)C2CCC(C2)C1OC(=O)c1ccccc1C(=O)O','1'),
	(202830,0,0,NULL,'Consistent with Molecular Formula','C10H6N2NaO8S',337.2158,NULL,'F3F7F417476AA828-FICuS-01-64','F3F7F417476AA828-FICTS-01-43','7810181827111A80-uuuuu-01-BD','InChI=1S/C10H6N2O8S.Na/c13-10-7-3-5(21(18,19)20)1-2-6(7)8(11(14)15)4-9(10)12(16)17;/h1-4,13H,(H,18,19,20);/q;+1','InChIKey=CGXSFOUXEQBDCJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2ccc(S(=O)(=O)O)cc2c1O.[Na+]',NULL),
	(202831,0,1,NULL,'Consistent with Molecular Formula','C10H19N3O3',229.2784,NULL,'F5A24CB2F5EE9976-FICuS-01-84','F5A24CB2F5EE9976-FICTS-01-63','F5A24CB2F5EE9976-uuuuu-01-33','InChI=1S/C10H19N3O3/c1-7(12-13-9(11)16)5-4-6-10(2,3)8(14)15/h4-6H2,1-3H3,(H,14,15)(H3,11,13,16)','InChIKey=HRABMMNMWMJDBA-UHFFFAOYSA-N','C/C(CCCC(C)(C)C(=O)O)=N\\NC(N)=O','1'),
	(202832,0,0,NULL,'Consistent with Molecular Formula','C42H28',532.6832,NULL,'4C3E6BF7FF98DCBD-FICuS-01-B5','4C3E6BF7FF98DCBD-FICTS-01-94','4C3E6BF7FF98DCBD-uuuuu-01-64','InChI=1S/C42H28/c1-5-17-29(18-6-1)37-33-25-13-14-26-34(33)39(31-21-9-3-10-22-31)42-40(32-23-11-4-12-24-32)36-28-16-15-27-35(36)38(41(37)42)30-19-7-2-8-20-30/h1-28H','InChIKey=YYMBJDOZVAITBP-UHFFFAOYSA-N','c1ccc(-c2c3ccccc3c(-c3ccccc3)c3c(-c4ccccc4)c4ccccc4c(-c4ccccc4)c23)cc1',NULL),
	(202833,4,0,NULL,'Consistent with Molecular Formula','C14H18Cl4O2',360.107,NULL,'63C4B3D7BAA79434-FICuS-01-66','63C4B3D7BAA79434-FICTS-01-45','63C4B3D7BAA79434-uuuuu-01-15','InChI=1S/C14H18Cl4O2/c1-19-14(20-2)12(17)8-6-4-3-5-7-9(8)13(14,18)11(16)10(12)15/h8-9H,3-7H2,1-2H3','InChIKey=PLKOGXQBDGYGAR-UHFFFAOYSA-N','COC1(OC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C1CCCCCC12','1'),
	(202834,3,0,NULL,'Consistent with Molecular Formula','C10H10Cl4O4',335.9986,NULL,'54BF30A5313329E2-FICuS-01-3D','54BF30A5313329E2-FICTS-01-1C','54BF30A5313329E2-uuuuu-01-EC','InChI=1S/C10H10Cl4O4/c1-17-10(18-2)8(13)3-4(7(15)16)9(10,14)6(12)5(8)11/h4H,3H2,1-2H3,(H,15,16)','InChIKey=QWEKUMJAPFNRMO-UHFFFAOYSA-N','COC1(OC)C2(Cl)CC(C(=O)O)C1(Cl)C(Cl)=C2Cl','1'),
	(202835,8,0,NULL,'No Comparision - Unparameterized Atom - Hg(a13) connected atoms =[ C Cl ]','C14H19ClHgO2',455.3459,NULL,'644FC803C27617BF-FICuS-01-5B','644FC803C27617BF-FICTS-01-3A','644FC803C27617BF-uuuuu-01-0A','InChI=1S/C14H19O2.ClH.Hg/c1-7(15)16-12-6-10-5-11(12)14-9-3-2-8(4-9)13(10)14;;/h6,8-14H,2-5H2,1H3;1H;/q;;+1/p-1','InChIKey=TWQHIYZVNUNEAU-UHFFFAOYSA-M','CC(=O)OC1C2CC(C1[Hg]Cl)C1C3CCC(C3)C21','1'),
	(202836,2,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'0C4FA0E0FA888121-FICuS-01-5D','0C4FA0E0FA888121-FICTS-01-3C','0C4FA0E0FA888121-uuuuu-01-0C','InChI=1S/C10H16O2/c1-5-9(3)7(11)10(4,6-2)8(9)12/h5-6H2,1-4H3','InChIKey=XDYPAGRCWAXXGS-UHFFFAOYSA-N','CCC1(C)C(=O)C(C)(CC)C1=O','1'),
	(202837,0,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'58A259D96C87C0F2-FICuS-01-65','58A259D96C87C0F2-FICTS-01-44','58A259D96C87C0F2-uuuuu-01-14','InChI=1S/C12H20O2/c1-5-11(6-2)9(13)12(7-3,8-4)10(11)14/h5-8H2,1-4H3','InChIKey=ZXNNSNWXWTXRBG-UHFFFAOYSA-N','CCC1(CC)C(=O)C(CC)(CC)C1=O',NULL),
	(202838,1,0,NULL,'Consistent with Molecular Formula','C17H15NO6',329.3086,NULL,'3ED61C538225B46D-FICuS-01-56','3ED61C538225B46D-FICTS-01-35','3ED61C538225B46D-uuuuu-01-05','InChI=1S/C17H15NO6/c1-11(12-6-3-2-4-7-12)10-24-17(21)13-8-5-9-14(18(22)23)15(13)16(19)20/h2-9,11H,10H2,1H3,(H,19,20)','InChIKey=URQGIBJFRZTVOO-UHFFFAOYSA-N','CC(COC(=O)c1cccc([N+](=O)[O-])c1C(=O)O)c1ccccc1','1'),
	(202839,2,0,NULL,'Consistent with Molecular Formula','C13H16BrNO',282.1795,NULL,'4BB07412C474FA2B-FICuS-01-5A','4BB07412C474FA2B-FICTS-01-39','4BB1E5AE4AA0CA84-uuuuu-01-35','InChI=1S/C13H15NO.BrH/c1-2-6-10(7-3-1)13-14-11-8-4-5-9-12(11)15-13;/h1-3,6-7,11-12H,4-5,8-9H2;1H/t11?,12-;/m1./s1','InChIKey=YPPHKEKJWJKQAO-ALGPSANZSA-N','Br.c1ccc(C2=NC3CCCCC3O2)cc1','1'),
	(202840,0,0,NULL,'Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'0716EA5BE7B5F47F-FICuS-01-7C','0716EA5BE7B5F47F-FICTS-01-5B','0716EA5BE7B5F47F-uuuuu-01-2B','InChI=1S/C7H13NO2/c1-6(2)5-7(10)8-3-4-9/h5,9H,3-4H2,1-2H3,(H,8,10)','InChIKey=PEXVYJZRSHADDH-UHFFFAOYSA-N','CC(C)=CC(=O)NCCO',NULL),
	(202841,1,0,NULL,'Consistent with Molecular Formula','C23H20N2O2',356.4232,NULL,'2F0966321DAD2CB5-FICuS-01-5F','2F0966321DAD2CB5-FICTS-01-3E','2F0966321DAD2CB5-uuuuu-01-0E','InChI=1S/C23H20N2O2/c26-23(27-22-15-12-17-6-4-5-7-19(17)16-22)18-10-13-21(14-11-18)25-24-20-8-2-1-3-9-20/h1-11,13-14,22H,12,15-16H2','InChIKey=CXLUPFYKXALWMT-UHFFFAOYSA-N','O=C(OC1CCc2ccccc2C1)c1ccc(/N=N/c2ccccc2)cc1','1'),
	(202842,1,0,NULL,'Consistent with Molecular Formula','C23H20N2O2',356.4232,NULL,'E64DE03BE2790409-FICuS-01-58','E64DE03BE2790409-FICTS-01-37','E64DE03BE2790409-uuuuu-01-07','InChI=1S/C23H20N2O2/c26-23(27-22-12-6-8-17-7-4-5-11-21(17)22)18-13-15-20(16-14-18)25-24-19-9-2-1-3-10-19/h1-5,7,9-11,13-16,22H,6,8,12H2','InChIKey=NEMDJPWNPZCQAM-UHFFFAOYSA-N','O=C(OC1CCCc2ccccc21)c1ccc(/N=N/c2ccccc2)cc1','1'),
	(202843,8,0,NULL,'Consistent with Molecular Formula','C46H71N13O14S',1062.2056,'H-Asn-Met-Trp-Gln-Glu-Val-Gly-Lys-Ala-OH','4B67CA31EACBBCEE-FICuS-01-AC','4B67CA31EACBBCEE-FICTS-01-8B','0D963782A1E9C4C4-uuuuu-01-0B','InChI=1S/C46H71N13O14S/c1-23(2)38(45(71)52-22-36(62)54-29(11-7-8-17-47)40(66)53-24(3)46(72)73)59-43(69)31(13-15-37(63)64)56-41(67)30(12-14-34(49)60)57-44(70)33(19-25-21-51-28-10-6-5-9-26(25)28)58-42(68)32(16-18-74-4)55-39(65)27(48)20-35(50)61/h5-6,9-10,21','InChIKey=WEHTYZFPPJZISZ-GHWJQNNOSA-N','CSCCC(NC(=O)C(N)CC(N)=O)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CCC(N)=O)C(=O)NC(CCC(=O)O)C(=O)NC(C(=O)NCC(=O)NC(CCCCN)C(=O)NC(C)C(=O)O)C(C)C','1'),
	(202844,4,0,NULL,'Consistent with Molecular Formula','C22H23N3O2S',393.5026,NULL,'4DAE303EB326C6C8-FICuS-01-71','4DAE303EB326C6C8-FICTS-01-50','4DAE303EB326C6C8-uuuuu-01-20','InChI=1S/C22H23N3O2S/c1-25-18(14-8-4-2-5-9-14)16-12-28-13-17(19(25)15-10-6-3-7-11-15)22(16)20(26)23-21(27)24-22/h2-11,16-19H,12-13H2,1H3,(H2,23,24,26,27)','InChIKey=YFPBLNKRGBDLFV-UHFFFAOYSA-N','CN1C(c2ccccc2)C2CSCC(C1c1ccccc1)C21NC(=O)NC1=O','1'),
	(202845,2,3,NULL,'Consistent with Molecular Formula','C26H22O7S3',542.6356,NULL,'16F5C61953BA5A86-FICuS-01-5B','16F5C61953BA5A86-FICTS-01-3A','6D36007D5EDD9ACC-uuuuu-01-36','InChI=1S/C26H22O7S3/c27-34(28,22-10-4-1-5-11-22)24-17-16-21(33-36(31,32)25-14-8-3-9-15-25)20-26(19-18-24)35(29,30)23-12-6-2-7-13-23/h1-20,24,26H/b17-16-,19-18-,21-20+/t24-,26-/m1/s1','InChIKey=YOMKDHVSLJPRKO-XCNBVWFKSA-N','O=S(=O)(OC1=C/C(S(=O)(=O)c2ccccc2)/C=C\\C(S(=O)(=O)c2ccccc2)/C=C\\1)c1ccccc1','1'),
	(202846,0,0,NULL,'Consistent with Molecular Formula','C7H9N3OS2',215.2876,NULL,'A45B061E46EA4FCD-FICuS-01-80','A45B061E46EA4FCD-FICTS-01-5F','A45B061E46EA4FCD-uuuuu-01-2F','InChI=1S/C7H9N3OS2/c1-12-7-5(4-8)6(11)9-13(2,3)10-7/h1-3H3','InChIKey=JVLBQHPILUBHII-UHFFFAOYSA-N','CSC1=C(C#N)C(=O)N=S(C)(C)=N1',NULL),
	(202847,0,0,NULL,'Consistent with Molecular Formula','C28H38N2P2S2',528.6891,NULL,'6D2BF9A0F7DFC846-FICuS-01-91','6D2BF9A0F7DFC846-FICTS-01-70','6D2BF9A0F7DFC846-uuuuu-01-40','InChI=1S/C28H38N2P2S2/c1-5-29(6-2)32(34,30(7-3)8-4)28-22-16-15-17-25(28)23-24-31(33,26-18-11-9-12-19-26)27-20-13-10-14-21-27/h9-22H,5-8,23-24H2,1-4H3','InChIKey=QNSWLSPSZXAMNL-UHFFFAOYSA-N','CCN(CC)P(=S)(c1ccccc1CCP(=S)(c1ccccc1)c1ccccc1)N(CC)CC',NULL),
	(202848,1,0,NULL,'Consistent with Molecular Formula','C14H13NO5',275.2604,NULL,'E962A53FE599F3E4-FICuS-01-7A','D621D0B8F66684B4-FICTS-01-3B','E962A53FE599F3E4-uuuuu-01-29','InChI=1S/C14H13NO5/c1-19-12-9(14(18)20-2)13(17)15-10(12)11(16)8-6-4-3-5-7-8/h3-7,10H,1-2H3,(H,15,17)','InChIKey=FSPPQEWTKOQTMK-UHFFFAOYSA-N','COC(=O)C1=C(OC)C(C(=O)c2ccccc2)NC1=O','1'),
	(202849,1,0,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'1FB23CA4D06AB503-FICuS-01-62','D7DF024B8644B648-FICTS-01-3D','1FB23CA4D06AB503-uuuuu-01-11','InChI=1S/C11H9NO3/c13-8-6-9(14)12-10(8)11(15)7-4-2-1-3-5-7/h1-5,10H,6H2,(H,12,14)','InChIKey=MMKFPJYMUGITMB-UHFFFAOYSA-N','O=C1CC(=O)C(C(=O)c2ccccc2)N1','1'),
	(202850,0,0,NULL,'Consistent with Molecular Formula','C11H9NO2S2',251.3176,NULL,'BA5F3EE0E6763379-FICuS-01-70','BA5F3EE0E6763379-FICTS-01-4F','BA5F3EE0E6763379-uuuuu-01-1F','InChI=1S/C11H9NO2S2/c1-14-12-7-4-6-16-10(7)9(11(12)13)8-3-2-5-15-8/h2-5H,6H2,1H3','InChIKey=PACJJIAEFMFQTA-UHFFFAOYSA-N','CON1C(=O)C(c2cccs2)=C2SCC=C21',NULL),
	(202851,1,0,NULL,'Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'5A0BEA7FC69A25F2-FICuS-01-84','5A0BEA7FC69A25F2-FICTS-01-63','5A0BEA7FC69A25F2-uuuuu-01-33','InChI=1S/C14H16O6/c1-4-19-13(15)10-7-9-11(18-3)5-8(17-2)6-12(9)20-14(10)16/h5-6,10H,4,7H2,1-3H3','InChIKey=XJQFJLMUADYHAU-UHFFFAOYSA-N','CCOC(=O)C1Cc2c(OC)cc(OC)cc2OC1=O','1'),
	(202852,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN6O',338.7555,NULL,'00990CFA3E1E8B6B-FICuS-01-73','00990CFA3E1E8B6B-FICTS-01-52','00990CFA3E1E8B6B-uuuuu-01-22','InChI=1S/C16H11ClN6O/c1-9(24)18-14-7-4-11-8-13(10-2-5-12(17)6-3-10)16-20-21-22-23(16)15(11)19-14/h2-8H,1H3,(H,18,19,24)','InChIKey=LXYMMCQRMLVFFN-UHFFFAOYSA-N','CC(=O)Nc1ccc2cc(-c3ccc(Cl)cc3)c3nnnn3c2n1',NULL),
	(202853,0,0,NULL,'Consistent with Molecular Formula','C21H15NO',297.3556,NULL,'B2A8314894E1C95B-FICuS-01-5A','B2A8314894E1C95B-FICTS-01-39','B2A8314894E1C95B-uuuuu-01-09','InChI=1S/C21H15NO/c23-18-11-13-21(14-12-18)19(16-7-3-1-4-8-16)15-20(22-21)17-9-5-2-6-10-17/h1-15H','InChIKey=UDHMNCLTMIAJQC-UHFFFAOYSA-N','O=C1C=CC2(C=C1)N=C(c1ccccc1)C=C2c1ccccc1',NULL),
	(202854,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN4O4',364.7877,NULL,'8CA39B93932DDA13-FICuS-01-68','8CA39B93932DDA13-FICTS-01-47','8CA39B93932DDA13-uuuuu-01-17','InChI=1S/C16H17ClN4O4/c1-3-24-15(22)12(18)20-13-11(9-5-7-10(17)8-6-9)19-14(21-13)16(23)25-4-2/h5-8H,3-4H2,1-2H3,(H2,18,20)(H,19,21)','InChIKey=CYSGTWBNWRGHBM-UHFFFAOYSA-N','CCOC(=O)/C(N)=N/c1nc(C(=O)OCC)[nH]c1-c1ccc(Cl)cc1',NULL),
	(202855,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O2',298.3438,NULL,'1D2517AB3DE1E624-FICuS-01-5C','1D2517AB3DE1E624-FICTS-01-3B','1D2517AB3DE1E624-uuuuu-01-0B','InChI=1S/C16H18N4O2/c17-13-7-3-1-5-11(13)9-19-15(21)16(22)20-10-12-6-2-4-8-14(12)18/h1-8H,9-10,17-18H2,(H,19,21)(H,20,22)','InChIKey=ROWMGRTYKQHZES-UHFFFAOYSA-N','Nc1ccccc1CNC(=O)C(=O)NCc1ccccc1N',NULL),
	(202856,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl3N3',306.6217,NULL,'AB384BF143574E85-FICuS-01-5B','AB384BF143574E85-FICTS-01-3A','ABC4EC147CDA97CB-uuuuu-01-51','InChI=1S/C12H13Cl2N3.ClH/c13-11(14)9-17(12-15-6-7-16-12)8-10-4-2-1-3-5-10;/h1-7,11H,8-9H2,(H,15,16);1H','InChIKey=LYRJXALMSVHEFZ-UHFFFAOYSA-N','Cl.ClC(Cl)CN(Cc1ccccc1)c1ncc[nH]1',NULL),
	(202857,2,0,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'715480D8D0216AFC-FICuS-01-53','715480D8D0216AFC-FICTS-01-32','715480D8D0216AFC-uuuuu-01-02','InChI=1S/C20H16N2O2/c1-12-9-19(3)10-13(2)20(18(12)23)17(22-19)15(11-21)16(24-20)14-7-5-4-6-8-14/h4-10H,1-3H3','InChIKey=HWVQANDNOWOBQB-UHFFFAOYSA-N','CC1=CC2(C)C=C(C)C3(OC(c4ccccc4)=C(C#N)C3=N2)C1=O','1'),
	(202858,1,0,NULL,'Consistent with Molecular Formula','C13H12N4',224.2646,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C13H12N4/c1-16-11-6-4-3-5-7-12(11)17(2)13(16)10(8-14)9-15/h3-7,13H,1-2H3','InChIKey=AIUYWYFXHZCOFS-UHFFFAOYSA-N','CN1C2=CC=CC=CC2=[N+](C)C1[C-](C#N)C#N','1'),
	(202859,2,0,NULL,'Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'1E66BD2FAB831AA8-FICuS-01-80','1E66BD2FAB831AA8-FICTS-01-5F','1E66BD2FAB831AA8-uuuuu-01-2F','InChI=1S/C14H16N2/c1-16-9-6-7-13(16)14-10-4-2-3-5-11(10)15-12(14)8-9/h2-5,9,13,15H,6-8H2,1H3','InChIKey=WYQXXIUOFPTASR-UHFFFAOYSA-N','CN1C2CCC1c1c([nH]c3ccccc13)C2','1'),
	(202860,6,0,NULL,'Consistent with Molecular Formula','C29H28F3NO12',639.5349,NULL,'CF7E5576542F20E7-FICuS-01-62','6DD0A129A0463893-FICTS-01-23','D3E507B658A933F3-uuuuu-01-0C','InChI=1S/C29H28F3NO12/c1-10-22(36)13(33-27(41)29(30,31)32)6-17(44-10)45-15-8-28(42,16(35)9-34)7-12-19(15)26(40)21-20(24(12)38)23(37)11-4-3-5-14(43-2)18(11)25(21)39/h3-5,10,13,15,17,22,34,36,38,40,42H,6-9H2,1-2H3,(H,33,41)/t10?,13?,15?,17?,22?,28-/m0/s1','InChIKey=RQIOYWADAKTIJC-MZBIZLCSSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(NC(=O)C(F)(F)F)C(O)C(C)O1','1'),
	(202861,6,0,NULL,'Consistent with Molecular Formula','C39H43NO12',717.7682,NULL,'B4633C2EC3B6CBFE-FICuS-01-91','B4633C2EC3B6CBFE-FICTS-01-70','CE96E2CA9A6685DB-uuuuu-01-41','InChI=1S/C39H43NO12/c1-4-5-14-28(42)50-19-27(41)39(48)16-23-31(38(47)33-32(36(23)45)35(44)22-12-9-13-25(49-3)30(22)37(33)46)26(17-39)52-29-15-24(34(43)20(2)51-29)40-18-21-10-7-6-8-11-21/h6-13,20,24,26,29,34,40,43,45,47-48H,4-5,14-19H2,1-3H3/t20?,24?,26?,2','InChIKey=IUKSGXMOHXEUJY-WOMSUBHPSA-N','CCCCC(=O)OCC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(NCc4ccccc4)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O','1'),
	(202862,6,0,NULL,'Consistent with Molecular Formula','C34H41NO12',655.6974,NULL,'4B2C52D2F3CFBA73-FICuS-01-7E','5D25F8BB4E934B94-FICTS-01-50','309F5A53971AE85B-uuuuu-01-0C','InChI=1S/C34H41NO12/c1-6-7-11-23(37)45-15-22(36)34(43)13-18-26(21(14-34)47-24-12-19(35(3)4)29(38)16(2)46-24)33(42)28-27(31(18)40)30(39)17-9-8-10-20(44-5)25(17)32(28)41/h8-10,16,19,21,24,29,38,40,42-43H,6-7,11-15H2,1-5H3/t16?,19?,21?,24?,29?,34-/m0/s1','InChIKey=OEDSRHSKPAYLBM-WPNMIBPESA-N','CCCCC(=O)OCC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2CC(N(C)C)C(O)C(C)O2)C1)C(=O)c1c(OC)cccc1C3=O','1'),
	(202863,6,0,NULL,'Consistent with Molecular Formula','C29H31NO11S',601.624,NULL,'F0807F7E7F038BDD-FICuS-01-80','405B6035FCD306B6-FICTS-01-2D','EB05B6EAA4C9051C-uuuuu-01-2A','InChI=1S/C29H31NO11S/c1-11-24(33)15(30)7-19(40-11)41-17-9-29(38,18(32)10-42-12(2)31)8-14-21(17)28(37)23-22(26(14)35)25(34)13-5-4-6-16(39-3)20(13)27(23)36/h4-6,11,15,17,19,24,33,35,37-38H,7-10,30H2,1-3H3/t11?,15?,17?,19?,24?,29-/m0/s1','InChIKey=CHQMQLOAJJBABN-NCPRJNBRSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CSC(C)=O)CC3OC1CC(N)C(O)C(C)O1','1'),
	(202864,6,0,NULL,'Consistent with Molecular Formula','C33H33NO10Se',682.5844,NULL,'3AF777F85A812A13-FICuS-01-5A','483BFF57E4381124-FICTS-01-2B','51FF26A084E5CBF3-uuuuu-01-25','InChI=1S/C33H33NO10Se/c1-15-28(36)19(34)11-23(43-15)44-21-13-33(41,22(35)14-45-16-7-4-3-5-8-16)12-18-25(21)32(40)27-26(30(18)38)29(37)17-9-6-10-20(42-2)24(17)31(27)39/h3-10,15,19,21,23,28,36,38,40-41H,11-14,34H2,1-2H3/t15?,19?,21?,23?,28?,33-/m0/s1','InChIKey=AMGYCWGYLYOXQN-UXZRYMTHSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)C[Se]c1ccccc1)CC3OC1CC(N)C(O)C(C)O1','1'),
	(202865,6,0,NULL,'Consistent with Molecular Formula','C30H33ClN2O11',633.0505,NULL,'8A0F4022BC720D66-FICuS-01-4C','68F2585A365FD980-FICTS-01-38','3A123A17F42E82DD-uuuuu-01-0C','InChI=1S/C30H33ClN2O11/c1-12-24(35)16(33-29(40)32-8-7-31)9-19(43-12)44-18-11-30(41,13(2)34)10-15-21(18)28(39)23-22(26(15)37)25(36)14-5-4-6-17(42-3)20(14)27(23)38/h4-6,12,16,18-19,24,35,37,39,41H,7-11H2,1-3H3,(H2,32,33,40)/t12?,16?,18?,19?,24?,30-/m0/s1','InChIKey=YGPFHBREAXJCIT-MMGMWHNVSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(NC(=O)NCCCl)C(O)C(C)O1','1'),
	(202866,6,0,NULL,'Consistent with Molecular Formula','C31H38N2O12',630.6474,NULL,'4903E492D730888D-FICuS-01-45','4903E492D730888D-FICTS-01-24','62029B0E3EAF63B3-uuuuu-01-0D','InChI=1S/C31H38N2O12/c1-14-26(37)17(32)10-21(44-14)45-19-12-31(42,20(36)13-33(6-8-34)7-9-35)11-16-23(19)30(41)25-24(28(16)39)27(38)15-4-3-5-18(43-2)22(15)29(25)40/h3-5,14,17,19,21,26,34-35,37,39,41-42H,6-13,32H2,1-2H3/t14?,17?,19?,21?,26?,31-/m0/s1','InChIKey=UZZQGZHMRUKBAM-HUXVZKBGSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CN(CCO)CCO)CC3OC1CC(N)C(O)C(C)O1','1'),
	(202867,6,0,NULL,'Consistent with Molecular Formula','C26H26O12',530.4842,NULL,'F85FFC39F39CEB9E-FICuS-01-AF','B232090CDB049FA2-FICTS-01-37','ED8330039C3E820D-uuuuu-01-02','InChI=1S/C26H26O12/c1-9(28)26(35)6-11-16(13(7-26)37-25-24(34)21(31)14(8-27)38-25)23(33)18-17(20(11)30)19(29)10-4-3-5-12(36-2)15(10)22(18)32/h3-5,13-14,21,24-25,27,30-31,33-35H,6-8H2,1-2H3/t13?,14?,21?,24?,25?,26-/m0/s1','InChIKey=OJTIHTGLDWDELH-DCEAXZDQSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1OC(CO)C(O)C1O','1'),
	(202868,6,0,NULL,'Consistent with Molecular Formula','C26H25N3O11',555.497,NULL,'155A45200FCE9567-FICuS-01-47','422757DE09D11C2C-FICTS-01-31','C779DACFD6E503EE-uuuuu-01-4F','InChI=1S/C26H25N3O11/c1-9(30)26(37)6-11-16(13(7-26)39-25-24(36)21(33)14(40-25)8-28-29-27)23(35)18-17(20(11)32)19(31)10-4-3-5-12(38-2)15(10)22(18)34/h3-5,13-14,21,24-25,32-33,35-37H,6-8H2,1-2H3/t13?,14?,21?,24?,25?,26-/m0/s1','InChIKey=YNCDOZUCQAQUHT-DCEAXZDQSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1OC(CN=[N+]=[N-])C(O)C1O','1'),
	(202869,6,0,NULL,'Consistent with Molecular Formula','C26H25N3O11',555.497,NULL,'155A45200FCE9567-FICuS-01-47','422757DE09D11C2C-FICTS-01-31','C779DACFD6E503EE-uuuuu-01-4F','InChI=1S/C26H25N3O11/c1-9(30)26(37)6-11-16(13(7-26)39-25-24(36)21(33)14(40-25)8-28-29-27)23(35)18-17(20(11)32)19(31)10-4-3-5-12(38-2)15(10)22(18)34/h3-5,13-14,21,24-25,32-33,35-37H,6-8H2,1-2H3/t13?,14?,21?,24?,25?,26-/m0/s1','InChIKey=YNCDOZUCQAQUHT-DCEAXZDQSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1OC(CN=[N+]=[N-])C(O)C1O','1'),
	(202870,6,0,NULL,'Consistent with Molecular Formula','C28H29N3O10',567.5512,NULL,'448F5DE86C996EC1-FICuS-01-7D','448F5DE86C996EC1-FICTS-01-5C','C142936ED22E7ED0-uuuuu-01-14','InChI=1S/C28H29N3O10/c1-11-27(39-4)15(30-31-29)8-18(40-11)41-17-10-28(37,12(2)32)9-14-20(17)26(36)22-21(24(14)34)23(33)13-6-5-7-16(38-3)19(13)25(22)35/h5-7,11,15,17-18,27,34,36-37H,8-10H2,1-4H3/t11?,15?,17?,18?,27?,28-/m0/s1','InChIKey=QIFFJAVQLBTKLF-QHUDLEEVSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(N=[N+]=[N-])C(OC)C(C)O1','1'),
	(202871,1,0,NULL,'Consistent with Molecular Formula','C29H60NO6P',549.7699,NULL,'164794ADE8DFC131-FICuS-01-6A','164794ADE8DFC131-FICTS-01-49','63759C51CB77BD0D-uuuuu-01-1A','InChI=1S/C29H60NO6P/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-24-33-27-29(22-21-25-34-29)28-36-37(31,32)35-26-23-30(2,3)4/h5-28H2,1-4H3','InChIKey=OEWZGBLJCYAMEG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC1(COP(=O)([O-])OCC[N+](C)(C)C)CCCO1','1'),
	(202872,3,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,NULL,'10F92CA7EE9E7D86-FICuS-01-85','10F92CA7EE9E7D86-FICTS-01-64','10F92CA7EE9E7D86-uuuuu-01-34','InChI=1S/C21H24O6/c1-12-20(14-7-6-13(22-3)8-16(14)23-4)15-9-18-19(26-11-25-18)10-17(15)27-21(12,2)24-5/h6-10,12,20H,11H2,1-5H3','InChIKey=OJLSPKZVMHLCBB-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(C)(OC)C2C)OCO4)c(OC)c1','1'),
	(202873,3,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'28D21B7A33288DB6-FICuS-01-56','28D21B7A33288DB6-FICTS-01-35','28D21B7A33288DB6-uuuuu-01-05','InChI=1S/C20H22O5/c1-12-19(13-6-5-7-14(8-13)21-3)15-9-17-18(24-11-23-17)10-16(15)25-20(12,2)22-4/h5-10,12,19H,11H2,1-4H3','InChIKey=UQEWDGZADLZRHD-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(C)(OC)C2C)OCO4)c1','1'),
	(202874,3,0,NULL,'Consistent with Molecular Formula','C22H26O7',402.4432,NULL,'7EA3157F39764190-FICuS-01-41','7EA3157F39764190-FICTS-01-20','7EA3157F39764190-uuuuu-01-F0','InChI=1S/C22H26O7/c1-12-20(21-18(24-4)7-13(23-3)8-19(21)25-5)14-9-16-17(28-11-27-16)10-15(14)29-22(12,2)26-6/h7-10,12,20H,11H2,1-6H3','InChIKey=WMHGVDRGLXJCRN-UHFFFAOYSA-N','COc1cc(OC)c(C2c3cc4c(cc3OC(C)(OC)C2C)OCO4)c(OC)c1','1'),
	(202875,3,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,NULL,'7B6E7CBB69A21247-FICuS-01-69','7B6E7CBB69A21247-FICTS-01-48','7B6E7CBB69A21247-uuuuu-01-18','InChI=1S/C21H24O6/c1-12-19(13-7-6-8-15(22-3)20(13)23-4)14-9-17-18(26-11-25-17)10-16(14)27-21(12,2)24-5/h6-10,12,19H,11H2,1-5H3','InChIKey=KIXHRNZFVWKEKY-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(C)(OC)C2C)OCO4)c1OC','1'),
	(202876,2,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'88763D925280F18B-FICuS-01-46','88763D925280F18B-FICTS-01-25','88763D925280F18B-uuuuu-01-F5','InChI=1S/C19H20O6/c1-19(20)9-13(11-5-4-6-14(21-2)18(11)22-3)12-7-16-17(24-10-23-16)8-15(12)25-19/h4-8,13,20H,9-10H2,1-3H3','InChIKey=UMMGGRVFQSQSOC-UHFFFAOYSA-N','COc1cccc(C2CC(C)(O)Oc3cc4c(cc32)OCO4)c1OC','1'),
	(202877,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O2S',349.4064,NULL,'6A2F2F84E66C0310-FICuS-01-52','6A2F2F84E66C0310-FICTS-01-31','6A2F2F84E66C0310-uuuuu-01-01','InChI=1S/C19H15N3O2S/c23-17(13-7-3-1-4-8-13)11-15-16(21-22-19(25)20-15)12-18(24)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,20,22,25)','InChIKey=CYOWJOUMJPCDQW-UHFFFAOYSA-N','O=C(Cc1nnc(S)nc1CC(=O)c1ccccc1)c1ccccc1',NULL),
	(202878,0,1,NULL,'Consistent with Molecular Formula','C11H8ClNO2',221.6427,NULL,'6CA0F82AD466C2D7-FICuS-01-76','6CA0F82AD466C2D7-FICTS-01-55','6B9CDCD023C97E68-uuuuu-01-30','InChI=1S/C11H8ClNO2/c1-7-10(11(14)15-13-7)6-8-2-4-9(12)5-3-8/h2-6H,1H3/b10-6+','InChIKey=XKTCNDWKBSLGGV-UXBLZVDNSA-N','CC1=NOC(=O)/C1=C/c1ccc(Cl)cc1','1'),
	(202879,0,1,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'319142102C5718B9-FICuS-01-21','319142102C5718B9-FICTS-01-00','E19F0915DC1A5D0F-uuuuu-01-22','InChI=1S/C13H13NO4/c1-8-10(13(15)18-14-8)6-9-4-5-11(16-2)12(7-9)17-3/h4-7H,1-3H3/b10-6+','InChIKey=KMSGCEWAAJQXFP-UXBLZVDNSA-N','COc1ccc(/C=C2/C(=O)ON=C2C)cc1OC','1'),
	(202880,0,1,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'4412120069738F55-FICuS-01-16','4412120069738F55-FICTS-01-F5','9655587324B4D997-uuuuu-01-EF','InChI=1S/C12H11NO2/c1-8-3-5-10(6-4-8)7-11-9(2)13-15-12(11)14/h3-7H,1-2H3/b11-7+','InChIKey=YXVQOTXQCWJCNJ-YRNVUSSQSA-N','CC1=NOC(=O)/C1=C/c1ccc(C)cc1','1'),
	(202881,0,1,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'1FA4B67A659AB1F4-FICuS-01-75','1FA4B67A659AB1F4-FICTS-01-54','38FAD87827478872-uuuuu-01-00','InChI=1S/C12H11NO3/c1-8-10(12(14)16-13-8)7-9-5-3-4-6-11(9)15-2/h3-7H,1-2H3/b10-7+','InChIKey=WCVBPLSMUZZOOE-JXMROGBWSA-N','COc1ccccc1/C=C1/C(=O)ON=C1C','1'),
	(202882,0,1,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'FA8E6C52EC1B6622-FICuS-01-76','FA8E6C52EC1B6622-FICTS-01-55','B31E3CDDA422844F-uuuuu-01-1E','InChI=1S/C12H11NO3/c1-8-11(12(14)16-13-8)7-9-3-5-10(15-2)6-4-9/h3-7H,1-2H3/b11-7+','InChIKey=BDRUBILCCDSZIW-YRNVUSSQSA-N','COc1ccc(/C=C2/C(=O)ON=C2C)cc1','1'),
	(202883,0,2,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'3A4F739B52DCBBE6-FICuS-01-87','3A4F739B52DCBBE6-FICTS-01-66','6F129A5AB0B58347-uuuuu-01-04','InChI=1S/C18H13NO2/c20-18-16(13-7-10-14-8-3-1-4-9-14)17(19-21-18)15-11-5-2-6-12-15/h1-13H/b10-7?,16-13+','InChIKey=CBJRQTXYKQLWTN-VMYLIOGSSA-N','O=C1ON=C(c2ccccc2)/C1=C\\C=C\\c1ccccc1','1'),
	(202884,4,0,NULL,'Consistent with Molecular Formula','C22H12N2O12',496.343,NULL,'1C72E465D37353F4-FICuS-01-4B','1C72E465D37353F4-FICTS-01-2A','1C72E465D37353F4-uuuuu-01-FA','InChI=1S/C22H12N2O12/c25-15(9-3-1-5-11(7-9)23(31)32)13-17(27)21(29)35-19(13)20-14(18(28)22(30)36-20)16(26)10-4-2-6-12(8-10)24(33)34/h1-8,13-14,19-20H','InChIKey=ROKGYYIXNIIKHG-UHFFFAOYSA-N','O=C1OC(C2OC(=O)C(=O)C2C(=O)c2cccc([N+](=O)[O-])c2)C(C(=O)c2cccc([N+](=O)[O-])c2)C1=O','1'),
	(202885,0,1,NULL,'Consistent with Molecular Formula','C23H18N2O',338.408,NULL,'51F3476C59277CE8-FICuS-01-58','51F3476C59277CE8-FICTS-01-37','E81D9A4A870C65A6-uuuuu-01-1B','InChI=1S/C23H18N2O/c1-17-12-14-18(15-13-17)16-21-22(19-8-4-2-5-9-19)24-25(23(21)26)20-10-6-3-7-11-20/h2-16H,1H3/b21-16+','InChIKey=TZVSAMKZQPJQBY-LTGZKZEYSA-N','Cc1ccc(/C=C2/C(=O)N(c3ccccc3)N=C2c2ccccc2)cc1','1'),
	(202886,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O4',335.3184,NULL,'F3FC24019BCE7070-FICuS-01-61','B946400387E26022-FICTS-01-02','F3FC24019BCE7070-uuuuu-01-10','InChI=1S/C18H13N3O4/c1-24-18(23)13-10-12(14-8-5-9-25-14)15-16(19-13)20-21(17(15)22)11-6-3-2-4-7-11/h2-10H,1H3,(H,19,20)','InChIKey=PPJCBDIEXZUCPZ-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccco2)c2c(=O)n(-c3ccccc3)[nH]c2n1',NULL),
	(202887,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O3',359.3836,NULL,'267AFCC87F28B7ED-FICuS-01-94','E31EF893EF538F57-FICTS-01-5B','267AFCC87F28B7ED-uuuuu-01-43','InChI=1S/C21H17N3O3/c1-13-8-10-14(11-9-13)16-12-17(21(26)27-2)22-19-18(16)20(25)24(23-19)15-6-4-3-5-7-15/h3-12H,1-2H3,(H,22,23)','InChIKey=XUQKCPDJYMLMTQ-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc(C)cc2)c2c(=O)n(-c3ccccc3)[nH]c2n1',NULL),
	(202888,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O6',445.4306,NULL,'B5C1B6F7B1109AE3-FICuS-01-6D','2ED145A290BE0AD1-FICTS-01-44','B5C1B6F7B1109AE3-uuuuu-01-1C','InChI=1S/C24H19N3O6/c1-32-23(30)19-17(20(28)24(31)33-2)16(13-14-9-5-3-6-10-14)18-21(25-19)26-27(22(18)29)15-11-7-4-8-12-15/h3-12H,13H2,1-2H3,(H,25,26)','InChIKey=XCVLDGJOJJLXRX-UHFFFAOYSA-N','COC(=O)C(=O)c1c(C(=O)OC)nc2[nH]n(-c3ccccc3)c(=O)c2c1Cc1ccccc1',NULL),
	(202889,1,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O6',493.9025,NULL,'D2B873D937E13211-FICuS-01-45','B1B2B1AF0940C358-FICTS-01-37','D2B873D937E13211-uuuuu-01-F4','InChI=1S/C25H20ClN3O6/c1-13(21(30)14-9-11-15(26)12-10-14)17-18(24(32)34-2)19-22(27-20(17)25(33)35-3)28-29(23(19)31)16-7-5-4-6-8-16/h4-13H,1-3H3,(H,27,28)','InChIKey=SPHSTMVRTUVPIU-UHFFFAOYSA-N','COC(=O)c1nc2[nH]n(-c3ccccc3)c(=O)c2c(C(=O)OC)c1C(C)C(=O)c1ccc(Cl)cc1','1'),
	(202890,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O5',390.3544,NULL,'F0784613A634DF87-FICuS-01-51','6732931E02C7F16D-FICTS-01-27','F0784613A634DF87-uuuuu-01-00','InChI=1S/C20H14N4O5/c1-29-20(26)16-11-15(12-7-9-14(10-8-12)24(27)28)17-18(21-16)22-23(19(17)25)13-5-3-2-4-6-13/h2-11H,1H3,(H,21,22)','InChIKey=MWQAVNHRXGJQPE-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc([N+](=O)[O-])cc2)c2c(=O)n(-c3ccccc3)[nH]c2n1',NULL),
	(202891,0,2,NULL,'Consistent with Molecular Formula','C24H20N6O2',424.461,NULL,'3C7B30068BDC86E3-FICuS-01-66','3C7B30068BDC86E3-FICTS-01-45','3C7B30068BDC86E3-uuuuu-01-15','InChI=1S/C24H20N6O2/c25-23-27-28-24-26-21(15-19(31)13-11-17-7-3-1-4-8-17)22(29-30(23)24)16-20(32)14-12-18-9-5-2-6-10-18/h1-14H,15-16H2,(H2,25,27)','InChIKey=AVUAFUKGASUZRW-UHFFFAOYSA-N','Nc1nnc2nc(CC(=O)/C=C/c3ccccc3)c(CC(=O)/C=C/c3ccccc3)nn12','1'),
	(202892,0,0,NULL,'Consistent with Molecular Formula','C20H16N6O2',372.3854,'2,2\'-(3-Amino[1,2,4]triazolo[4,3-b][1,2,4]triazine-6,7-diyl)bis(1-phenylethanone)','934F1A6B9678E0C8-FICuS-01-65','934F1A6B9678E0C8-FICTS-01-44','934F1A6B9678E0C8-uuuuu-01-14','InChI=1S/C20H16N6O2/c21-19-23-24-20-22-15(11-17(27)13-7-3-1-4-8-13)16(25-26(19)20)12-18(28)14-9-5-2-6-10-14/h1-10H,11-12H2,(H2,21,23)','InChIKey=CXVJBPUUTPJSQW-UHFFFAOYSA-N','Nc1nnc2nc(CC(=O)c3ccccc3)c(CC(=O)c3ccccc3)nn12',NULL),
	(202893,0,0,NULL,'Consistent with Molecular Formula','C20H14N8O6',462.3806,NULL,'C5E8A108A74E1E5F-FICuS-01-78','C5E8A108A74E1E5F-FICTS-01-57','C5E8A108A74E1E5F-uuuuu-01-27','InChI=1S/C20H14N8O6/c21-19-23-24-20-22-13(9-17(29)11-5-1-3-7-15(11)27(31)32)14(25-26(19)20)10-18(30)12-6-2-4-8-16(12)28(33)34/h1-8H,9-10H2,(H2,21,23)','InChIKey=YLIBEUVTLBFICU-UHFFFAOYSA-N','Nc1nnc2nc(CC(=O)c3ccccc3[N+](=O)[O-])c(CC(=O)c3ccccc3[N+](=O)[O-])nn12',NULL),
	(202894,0,0,NULL,'Consistent with Molecular Formula','C22H20N6O2',400.439,NULL,'7961164436F13A36-FICuS-01-2A','7961164436F13A36-FICTS-01-09','7961164436F13A36-uuuuu-01-D9','InChI=1S/C22H20N6O2/c23-21-25-26-22-24-19(13-17(29)11-15-7-3-1-4-8-15)20(27-28(21)22)14-18(30)12-16-9-5-2-6-10-16/h1-10H,11-14H2,(H2,23,25)','InChIKey=HYJYIVCIQFDDKP-UHFFFAOYSA-N','Nc1nnc2nc(CC(=O)Cc3ccccc3)c(CC(=O)Cc3ccccc3)nn12',NULL),
	(202895,0,0,NULL,'Consistent with Molecular Formula','C12H10N6O2',270.25,NULL,'A07B4E0BF70DC3D0-FICuS-01-77','4EDC411F2D0D6B6F-FICTS-01-60','A07B4E0BF70DC3D0-uuuuu-01-26','InChI=1S/C12H10N6O2/c13-11-15-16-12-14-8(10(20)17-18(11)12)6-9(19)7-4-2-1-3-5-7/h1-5H,6H2,(H2,13,15)(H,17,20)','InChIKey=TVVFFKWKGQOOQJ-UHFFFAOYSA-N','Nc1nnc2nc(CC(=O)c3ccccc3)c(=O)[nH]n12',NULL),
	(202896,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN7O3',423.8177,NULL,'CB8986C3B67E8F46-FICuS-01-7D','1ABE1ADFBEC2CA99-FICTS-01-8D','CB8986C3B67E8F46-uuuuu-01-2C','InChI=1S/C19H14ClN7O3/c20-12-6-8-13(9-7-12)21-19(30)23-18-25-24-17-22-14(16(29)26-27(17)18)10-15(28)11-4-2-1-3-5-11/h1-9H,10H2,(H,26,29)(H2,21,23,25,30)','InChIKey=QCXXKWCEDLTZBV-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc2nc(CC(=O)c3ccccc3)c(=O)[nH]n12',NULL),
	(202897,0,0,NULL,'Consistent with Molecular Formula','C15H10BrClN4O2',393.6266,NULL,'809721FFFD2005CE-FICuS-01-67','809721FFFD2005CE-FICTS-01-46','809721FFFD2005CE-uuuuu-01-16','InChI=1S/C15H10BrClN4O2/c16-12-4-2-1-3-11(12)13-20-21-15(23-13)19-14(22)18-10-7-5-9(17)6-8-10/h1-8H,(H2,18,19,21,22)','InChIKey=DIAAFIZDCFORGR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc(-c2ccccc2Br)o1',NULL),
	(202898,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN6O6',404.7257,NULL,'45201A55CBAC526D-FICuS-01-58','45201A55CBAC526D-FICTS-01-37','45201A55CBAC526D-uuuuu-01-07','InChI=1S/C15H9ClN6O6/c16-9-1-3-10(4-2-9)17-14(23)18-15-20-19-13(28-15)8-5-11(21(24)25)7-12(6-8)22(26)27/h1-7H,(H2,17,18,20,23)','InChIKey=COKDYOPTGDZHOL-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc(-c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)o1',NULL),
	(202899,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N12O3',489.2396,NULL,'F711184F185F8D99-FICuS-01-5B','C14D6B2B1478C4CC-FICTS-01-4F','F711184F185F8D99-uuuuu-01-0A','InChI=1S/C16H10Cl2N12O3/c17-4-1-2-5(6(18)3-4)10(31)7(8-11(32)27-29-13(19)23-25-15(29)21-8)9-12(33)28-30-14(20)24-26-16(30)22-9/h1-3,7H,(H2,19,23)(H2,20,24)(H,27,32)(H,28,33)','InChIKey=YIZLOKWZDABMCN-UHFFFAOYSA-N','Nc1nnc2nc(C(C(=O)c3ccc(Cl)cc3Cl)c3nc4nnc(N)n4[nH]c3=O)c(=O)[nH]n12',NULL),
	(202900,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN12O3',454.7945,NULL,'A5D6177FB4C0C8E5-FICuS-01-7A','08367647E1603764-FICTS-01-FF','A5D6177FB4C0C8E5-uuuuu-01-29','InChI=1S/C16H11ClN12O3/c17-6-4-2-1-3-5(6)10(30)7(8-11(31)26-28-13(18)22-24-15(28)20-8)9-12(32)27-29-14(19)23-25-16(29)21-9/h1-4,7H,(H2,18,22)(H2,19,23)(H,26,31)(H,27,32)','InChIKey=GBHLWOWKHNDSEW-UHFFFAOYSA-N','Nc1nnc2nc(C(C(=O)c3ccccc3Cl)c3nc4nnc(N)n4[nH]c3=O)c(=O)[nH]n12',NULL),
	(202901,0,0,NULL,'Consistent with Molecular Formula','C16H12N12O5',452.3482,NULL,'C0D364045247D0D4-FICuS-01-3D','E6D0B4207B433C88-FICTS-01-33','C0D364045247D0D4-uuuuu-01-EC','InChI=1S/C16H12N12O5/c17-13-21-23-15-19-8(11(32)25-27(13)15)7(10(31)5-2-1-4(29)3-6(5)30)9-12(33)26-28-14(18)22-24-16(28)20-9/h1-3,7,29-30H,(H2,17,21)(H2,18,22)(H,25,32)(H,26,33)','InChIKey=RCMGRGNLFYDXKY-UHFFFAOYSA-N','Nc1nnc2nc(C(C(=O)c3ccc(O)cc3O)c3nc4nnc(N)n4[nH]c3=O)c(=O)[nH]n12',NULL),
	(202902,0,0,NULL,'Consistent with Molecular Formula','C16H10N10O5',422.319,NULL,'A64E5442314790E9-FICuS-01-3C','9110EE0B44805C2D-FICTS-01-2B','A64E5442314790E9-uuuuu-01-EB','InChI=1S/C16H10N10O5/c17-13-21-23-15-19-8(11(30)25(13)15)7(10(29)5-2-1-4(27)3-6(5)28)9-12(31)26-14(18)22-24-16(26)20-9/h1-3,7,27-28H,(H2,17,21)(H2,18,22)','InChIKey=FUAFCIWCEPXVBL-UHFFFAOYSA-N','Nc1nnc2n1C(=O)C(C(C(=O)c1ccc(O)cc1O)C1=Nc3nnc(N)n3C1=O)=N2',NULL),
	(202903,0,0,NULL,'Consistent with Molecular Formula','C16H8ClN11O5',469.7629,NULL,'04811918FA1A9EFB-FICuS-01-66','0F5F30986FD7E6E1-FICTS-01-53','04811918FA1A9EFB-uuuuu-01-15','InChI=1S/C16H8ClN11O5/c17-7-4(2-1-3-5(7)28(32)33)10(29)6(8-11(30)26-13(18)22-24-15(26)20-8)9-12(31)27-14(19)23-25-16(27)21-9/h1-3,6H,(H2,18,22)(H2,19,23)','InChIKey=QDSGXJWFWUJLDI-UHFFFAOYSA-N','Nc1nnc2n1C(=O)C(C(C(=O)c1cccc([N+](=O)[O-])c1Cl)C1=Nc3nnc(N)n3C1=O)=N2',NULL),
	(202904,0,0,NULL,'Consistent with Molecular Formula','C9H8ClN3O',209.6347,NULL,'7149C85297A993AE-FICuS-01-5A','7149C85297A993AE-FICTS-01-39','7149C85297A993AE-uuuuu-01-09','InChI=1S/C9H8ClN3O/c10-7-3-1-6(2-4-7)5-8-12-13-9(11)14-8/h1-4H,5H2,(H2,11,13)','InChIKey=CSYAPQQQRVPGKN-UHFFFAOYSA-N','Nc1nnc(Cc2ccc(Cl)cc2)o1',NULL),
	(202905,0,1,NULL,'Consistent with Molecular Formula','C10H8ClN3O',221.6457,NULL,'BF4441BA63C06A09-FICuS-01-5B','BF4441BA63C06A09-FICTS-01-3A','BF4441BA63C06A09-uuuuu-01-0A','InChI=1S/C10H8ClN3O/c11-8-4-1-7(2-5-8)3-6-9-13-14-10(12)15-9/h1-6H,(H2,12,14)','InChIKey=XXROIJAASWJIDO-UHFFFAOYSA-N','Nc1nnc(/C=C/c2ccc(Cl)cc2)o1','1'),
	(202906,0,1,NULL,'Consistent with Molecular Formula','C10H7Cl2N3O',256.0908,NULL,'0BAA2398795385A7-FICuS-01-4E','0BAA2398795385A7-FICTS-01-2D','0BAA2398795385A7-uuuuu-01-FD','InChI=1S/C10H7Cl2N3O/c11-7-3-1-6(5-8(7)12)2-4-9-14-15-10(13)16-9/h1-5H,(H2,13,15)','InChIKey=XSOSAHONNDJHMB-UHFFFAOYSA-N','Nc1nnc(/C=C/c2ccc(Cl)c(Cl)c2)o1','1'),
	(202907,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'ED26428A2048994A-FICuS-01-4C','ED26428A2048994A-FICTS-01-2B','ED26428A2048994A-uuuuu-01-FB','InChI=1S/C13H11N3O/c14-13-16-15-12(17-13)8-10-6-3-5-9-4-1-2-7-11(9)10/h1-7H,8H2,(H2,14,16)','InChIKey=MHVBKEOAWZXBES-UHFFFAOYSA-N','Nc1nnc(Cc2cccc3ccccc23)o1',NULL),
	(202908,0,0,NULL,'Consistent with Molecular Formula','C8H7N3OS',193.2228,NULL,'D0DDE9DED2C91E54-FICuS-01-9B','D0DDE9DED2C91E54-FICTS-01-7A','D0DDE9DED2C91E54-uuuuu-01-4A','InChI=1S/C8H7N3OS/c9-8-11-10-7(12-8)5-3-1-2-4-6(5)13/h1-4,13H,(H2,9,11)','InChIKey=AXXNLUJQRQILLI-UHFFFAOYSA-N','Nc1nnc(-c2ccccc2S)o1',NULL),
	(202909,0,0,NULL,'Consistent with Molecular Formula','C9H7N5O5',265.1848,NULL,'22037FEE65FDC1B8-FICuS-01-78','22037FEE65FDC1B8-FICTS-01-57','22037FEE65FDC1B8-uuuuu-01-27','InChI=1S/C9H7N5O5/c1-4-6(8-11-12-9(10)19-8)2-5(13(15)16)3-7(4)14(17)18/h2-3H,1H3,(H2,10,12)','InChIKey=RGQRHEOCQZEWPX-UHFFFAOYSA-N','Cc1c(-c2nnc(N)o2)cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(202910,0,0,NULL,'Consistent with Molecular Formula','C9H8BrN3O',254.0857,NULL,'E2CA649DAACE28D7-FICuS-01-98','E2CA649DAACE28D7-FICTS-01-77','E2CA649DAACE28D7-uuuuu-01-47','InChI=1S/C9H8BrN3O/c10-7-3-1-6(2-4-7)5-8-12-13-9(11)14-8/h1-4H,5H2,(H2,11,13)','InChIKey=DLRRRVFQDPPZAB-UHFFFAOYSA-N','Nc1nnc(Cc2ccc(Br)cc2)o1',NULL),
	(202911,0,0,NULL,'Consistent with Molecular Formula','C8H6BrN3O',240.0589,NULL,'98A89B4147841CB0-FICuS-01-4E','98A89B4147841CB0-FICTS-01-2D','98A89B4147841CB0-uuuuu-01-FD','InChI=1S/C8H6BrN3O/c9-6-3-1-5(2-4-6)7-11-12-8(10)13-7/h1-4H,(H2,10,12)','InChIKey=UNSGGKLETSYTPE-UHFFFAOYSA-N','Nc1nnc(-c2ccc(Br)cc2)o1',NULL),
	(202912,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'23687DAAF81C80A2-FICuS-01-64','23687DAAF81C80A2-FICTS-01-43','23687DAAF81C80A2-uuuuu-01-13','InChI=1S/C9H9N3O/c1-6-2-4-7(5-3-6)8-11-12-9(10)13-8/h2-5H,1H3,(H2,10,12)','InChIKey=AXAUHVYAAUVJQR-UHFFFAOYSA-N','Cc1ccc(-c2nnc(N)o2)cc1',NULL),
	(202913,0,0,NULL,'Consistent with Molecular Formula','C8H6ClN3O',195.6079,NULL,'B7BEA9C5290A0307-FICuS-01-5F','B7BEA9C5290A0307-FICTS-01-3E','B7BEA9C5290A0307-uuuuu-01-0E','InChI=1S/C8H6ClN3O/c9-6-3-1-5(2-4-6)7-11-12-8(10)13-7/h1-4H,(H2,10,12)','InChIKey=ZMWWZXSPDQIWAZ-UHFFFAOYSA-N','Nc1nnc(-c2ccc(Cl)cc2)o1',NULL),
	(202914,0,0,NULL,'Consistent with Molecular Formula','C8H5N5O5',251.158,NULL,'F8B04466526AB2A7-FICuS-01-55','F8B04466526AB2A7-FICTS-01-34','F8B04466526AB2A7-uuuuu-01-04','InChI=1S/C8H5N5O5/c9-8-11-10-7(18-8)4-1-5(12(14)15)3-6(2-4)13(16)17/h1-3H,(H2,9,11)','InChIKey=XXSADKPTPNGTJT-UHFFFAOYSA-N','Nc1nnc(-c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)o1',NULL),
	(202915,0,1,NULL,'Consistent with Molecular Formula','C10H9N3O',187.2006,NULL,'59D7F1CCC1133DE9-FICuS-01-7A','59D7F1CCC1133DE9-FICTS-01-59','59D7F1CCC1133DE9-uuuuu-01-29','InChI=1S/C10H9N3O/c11-10-13-12-9(14-10)7-6-8-4-2-1-3-5-8/h1-7H,(H2,11,13)','InChIKey=IVPQAOFOTKZPSZ-UHFFFAOYSA-N','Nc1nnc(/C=C/c2ccccc2)o1','1'),
	(202916,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'E4290F5469E922CD-FICuS-01-62','E4290F5469E922CD-FICTS-01-41','E4290F5469E922CD-uuuuu-01-11','InChI=1S/C10H11N3O3/c1-14-7-4-3-6(5-8(7)15-2)9-12-13-10(11)16-9/h3-5H,1-2H3,(H2,11,13)','InChIKey=OZWPUJJRZSGNEE-UHFFFAOYSA-N','COc1ccc(-c2nnc(N)o2)cc1OC',NULL),
	(202917,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O2',178.15,NULL,'3E1E43AF99A29DBC-FICuS-01-8A','3E1E43AF99A29DBC-FICTS-01-69','3E1E43AF99A29DBC-uuuuu-01-39','InChI=1S/C7H6N4O2/c8-7-10-9-6(13-7)5-2-1-3-11(12)4-5/h1-4H,(H2,8,10)','InChIKey=BGFFRJQHUWBGDJ-UHFFFAOYSA-N','Nc1nnc(-c2ccc[n+]([O-])c2)o1',NULL),
	(202918,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O3',220.1872,NULL,'07AC6B3E9CC6FB40-FICuS-01-83','07AC6B3E9CC6FB40-FICTS-01-62','07AC6B3E9CC6FB40-uuuuu-01-32','InChI=1S/C9H8N4O3/c1-5-3-2-4-6(7(5)13(14)15)8-11-12-9(10)16-8/h2-4H,1H3,(H2,10,12)','InChIKey=JIDPKXBZVPAPOK-UHFFFAOYSA-N','Cc1cccc(-c2nnc(N)o2)c1[N+](=O)[O-]',NULL),
	(202919,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN4O2',328.7573,NULL,'BCDF543EACDACDBE-FICuS-01-CE','BCDF543EACDACDBE-FICTS-01-AD','BCDF543EACDACDBE-uuuuu-01-7D','InChI=1S/C16H13ClN4O2/c1-10-2-4-11(5-3-10)14-20-21-16(23-14)19-15(22)18-13-8-6-12(17)7-9-13/h2-9H,1H3,(H2,18,19,21,22)','InChIKey=KHEUBTHDBWJLPA-UHFFFAOYSA-N','Cc1ccc(-c2nnc(NC(=O)Nc3ccc(Cl)cc3)o2)cc1',NULL),
	(202920,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl3N4O3',413.6469,NULL,'CAD0D8EF630CFCA6-FICuS-01-A2','CAD0D8EF630CFCA6-FICTS-01-81','CAD0D8EF630CFCA6-uuuuu-01-51','InChI=1S/C16H11Cl3N4O3/c17-9-1-3-10(4-2-9)20-15(24)21-16-23-22-14(26-16)8-25-11-5-6-12(18)13(19)7-11/h1-7H,8H2,(H2,20,21,23,24)','InChIKey=XEERLDNWAFLUKY-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc(COc2ccc(Cl)c(Cl)c2)o1',NULL),
	(202921,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N4O2',349.1756,NULL,'097F3DF6D8737E0A-FICuS-01-73','097F3DF6D8737E0A-FICTS-01-52','097F3DF6D8737E0A-uuuuu-01-22','InChI=1S/C15H10Cl2N4O2/c16-10-4-6-12(7-5-10)18-14(22)19-15-21-20-13(23-15)9-2-1-3-11(17)8-9/h1-8H,(H2,18,19,21,22)','InChIKey=GMZZSERIDICZQM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc(-c2cccc(Cl)c2)o1',NULL),
	(202922,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl3N4O2',383.6207,NULL,'22CDFB5E92D3B22E-FICuS-01-81','22CDFB5E92D3B22E-FICTS-01-60','22CDFB5E92D3B22E-uuuuu-01-30','InChI=1S/C15H9Cl3N4O2/c16-8-1-4-10(5-2-8)19-14(23)20-15-22-21-13(24-15)11-6-3-9(17)7-12(11)18/h1-7H,(H2,19,20,22,23)','InChIKey=IYVKDCJHUVWUTG-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc(-c2ccc(Cl)cc2Cl)o1',NULL),
	(202923,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN4O3',344.7567,NULL,'A0E9B0D9050773A7-FICuS-01-53','A0E9B0D9050773A7-FICTS-01-32','A0E9B0D9050773A7-uuuuu-01-02','InChI=1S/C16H13ClN4O3/c17-11-6-8-12(9-7-11)18-15(22)19-16-21-20-14(24-16)10-23-13-4-2-1-3-5-13/h1-9H,10H2,(H2,18,19,21,22)','InChIKey=LNUFCZYVFZLOTG-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc(COc2ccccc2)o1',NULL),
	(202924,0,1,NULL,'Consistent with Molecular Formula','C17H11Cl3N4O2',409.6585,NULL,'E21F4C6F6700F719-FICuS-01-5C','E21F4C6F6700F719-FICTS-01-3B','E21F4C6F6700F719-uuuuu-01-0B','InChI=1S/C17H11Cl3N4O2/c18-11-3-5-12(6-4-11)21-16(25)22-17-24-23-15(26-17)8-2-10-1-7-13(19)14(20)9-10/h1-9H,(H2,21,22,24,25)','InChIKey=ZZCLSMYHLAYUMZ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc(/C=C/c2ccc(Cl)c(Cl)c2)o1','1'),
	(202925,0,0,NULL,'Consistent with Molecular Formula','C15H10ClFN4O2',332.721,NULL,'F496BA92A0B36900-FICuS-01-53','F496BA92A0B36900-FICTS-01-32','F496BA92A0B36900-uuuuu-01-02','InChI=1S/C15H10ClFN4O2/c16-10-3-7-12(8-4-10)18-14(22)19-15-21-20-13(23-15)9-1-5-11(17)6-2-9/h1-8H,(H2,18,19,21,22)','InChIKey=HSRHZQFZJOKEDL-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc(-c2ccc(F)cc2)o1',NULL),
	(202926,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN4O2',340.7683,NULL,'3A102194F1B629DF-FICuS-01-50','3A102194F1B629DF-FICTS-01-2F','3A102194F1B629DF-uuuuu-01-FF','InChI=1S/C17H13ClN4O2/c18-13-7-9-14(10-8-13)19-16(23)20-17-22-21-15(24-17)11-6-12-4-2-1-3-5-12/h1-11H,(H2,19,20,22,23)','InChIKey=HTTBLQKEFMVRJF-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nc1nnc(/C=C/c2ccccc2)o1','1'),
	(202927,0,1,NULL,'Consistent with Molecular Formula','C14H13Cl2NO3',314.1676,NULL,'453271F789985BA5-FICuS-01-49','453271F789985BA5-FICTS-01-28','453271F789985BA5-uuuuu-01-F8','InChI=1S/C14H13Cl2NO3/c1-3-9(11(7-17)14(19)20-4-2)10-5-8(15)6-12(16)13(10)18/h5-6,18H,3-4H2,1-2H3','InChIKey=GLJTUTUHJHDTOA-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\CC)c1cc(Cl)cc(Cl)c1O','1'),
	(202928,0,1,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'446C1EA239F97972-FICuS-01-55','446C1EA239F97972-FICTS-01-34','446C1EA239F97972-uuuuu-01-04','InChI=1S/C14H15NO4/c1-4-19-14(17)11(8-15)9(2)10-5-6-12(16)13(7-10)18-3/h5-7,16H,4H2,1-3H3','InChIKey=DGMQBLLKVDZUDE-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\C)c1ccc(O)c(OC)c1','1'),
	(202929,0,1,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'40D6075A58A2CD9C-FICuS-01-65','40D6075A58A2CD9C-FICTS-01-44','40D6075A58A2CD9C-uuuuu-01-14','InChI=1S/C17H15NO2/c1-3-20-17(19)16(11-18)12(2)14-9-8-13-6-4-5-7-15(13)10-14/h4-10H,3H2,1-2H3','InChIKey=WALZSBZJMAJECZ-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\C)c1ccc2ccccc2c1','1'),
	(202930,0,1,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'0C7CC3BE9D591F41-FICuS-01-78','0C7CC3BE9D591F41-FICTS-01-57','0C7CC3BE9D591F41-uuuuu-01-27','InChI=1S/C13H13NO3/c1-3-17-13(16)11(8-14)9(2)10-6-4-5-7-12(10)15/h4-7,15H,3H2,1-2H3','InChIKey=XRULGEOQRYPCDU-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(\\C)c1ccccc1O','1'),
	(202931,0,1,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'792C77E5279AB979-FICuS-01-62','792C77E5279AB979-FICTS-01-41','2DB70B73865895F1-uuuuu-01-01','InChI=1S/C16H13NO3/c1-2-19-10-14-16(18)20-15(17-14)13-8-7-11-5-3-4-6-12(11)9-13/h3-10H,2H2,1H3/b14-10+','InChIKey=ILQPZPYBROZJCU-GXDHUFHOSA-N','CCO/C=C1/N=C(c2ccc3ccccc3c2)OC1=O','1'),
	(202932,0,1,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'30477DA7022546C1-FICuS-01-2F','30477DA7022546C1-FICTS-01-0E','1772E07999203432-uuuuu-01-CC','InChI=1S/C14H15NO5/c1-4-19-8-11-14(16)20-13(15-11)10-6-5-9(17-2)7-12(10)18-3/h5-8H,4H2,1-3H3/b11-8+','InChIKey=UJPSJJNDRNPKMY-DHZHZOJOSA-N','CCO/C=C1/N=C(c2ccc(OC)cc2OC)OC1=O','1'),
	(202933,0,1,NULL,'Consistent with Molecular Formula','C14H14ClNO4',295.7219,NULL,'98316BE235A1F03F-FICuS-01-54','98316BE235A1F03F-FICTS-01-33','3046C7FF7F7CE4AE-uuuuu-01-3F','InChI=1S/C14H14ClNO4/c1-3-18-7-11-14(17)20-13(16-11)8-19-12-5-4-10(15)6-9(12)2/h4-7H,3,8H2,1-2H3/b11-7+','InChIKey=BGOBKBRUWDTZDG-YRNVUSSQSA-N','CCO/C=C1/N=C(COc2ccc(Cl)cc2C)OC1=O','1'),
	(202934,0,1,NULL,'Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'0EC4964A4CAD6C92-FICuS-01-77','0EC4964A4CAD6C92-FICTS-01-56','304F1D780996D869-uuuuu-01-FA','InChI=1S/C12H10ClNO3/c1-2-16-7-10-12(15)17-11(14-10)8-3-5-9(13)6-4-8/h3-7H,2H2,1H3/b10-7+','InChIKey=CNVAHMVIMGQUMU-JXMROGBWSA-N','CCO/C=C1/N=C(c2ccc(Cl)cc2)OC1=O','1'),
	(202935,0,1,NULL,'Consistent with Molecular Formula','C12H9ClN2O5',296.6665,NULL,'FA08B196FDEADF69-FICuS-01-A1','FA08B196FDEADF69-FICTS-01-80','E71270E9374081C5-uuuuu-01-E9','InChI=1S/C12H9ClN2O5/c1-2-19-6-10-12(16)20-11(14-10)7-3-8(13)5-9(4-7)15(17)18/h3-6H,2H2,1H3/b10-6+','InChIKey=JBEJYMLNDAZIAJ-UXBLZVDNSA-N','CCO/C=C1/N=C(c2cc(Cl)cc([N+](=O)[O-])c2)OC1=O','1'),
	(202936,0,2,NULL,'Consistent with Molecular Formula','C14H12ClNO3',277.7067,NULL,'36232DF14022A096-FICuS-01-2A','36232DF14022A096-FICTS-01-09','76D3A74467E15AE1-uuuuu-01-09','InChI=1S/C14H12ClNO3/c1-2-18-9-12-14(17)19-13(16-12)8-5-10-3-6-11(15)7-4-10/h3-9H,2H2,1H3/b8-5?,12-9+','InChIKey=JJIQYFVOHRRVBW-XDNRJUBLSA-N','CCO/C=C1/N=C(/C=C/c2ccc(Cl)cc2)OC1=O','1'),
	(202937,0,1,NULL,'Consistent with Molecular Formula','C13H12BrNO3',310.1467,NULL,'E671FD40A9518F59-FICuS-01-64','E671FD40A9518F59-FICTS-01-43','8954411619682EFE-uuuuu-01-F6','InChI=1S/C13H12BrNO3/c1-2-17-8-11-13(16)18-12(15-11)7-9-3-5-10(14)6-4-9/h3-6,8H,2,7H2,1H3/b11-8+','InChIKey=LKGPEAUOPAEHNY-DHZHZOJOSA-N','CCO/C=C1/N=C(Cc2ccc(Br)cc2)OC1=O','1'),
	(202938,0,1,NULL,'Consistent with Molecular Formula','C12H9ClN2O5',296.6665,NULL,'C93699329FF8F674-FICuS-01-67','C93699329FF8F674-FICTS-01-46','5FC4946F758BDEA1-uuuuu-01-32','InChI=1S/C12H9ClN2O5/c1-2-19-6-9-12(16)20-11(14-9)7-3-4-8(13)10(5-7)15(17)18/h3-6H,2H2,1H3/b9-6+','InChIKey=AOKQYVBKJGRSJZ-RMKNXTFCSA-N','CCO/C=C1/N=C(c2ccc(Cl)c([N+](=O)[O-])c2)OC1=O','1'),
	(202939,0,1,NULL,'Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'6AE52F105A79DAB5-FICuS-01-73','6AE52F105A79DAB5-FICTS-01-52','C09DDC46D7B828C3-uuuuu-01-2C','InChI=1S/C12H10ClNO3/c1-2-16-7-10-12(15)17-11(14-10)8-4-3-5-9(13)6-8/h3-7H,2H2,1H3/b10-7+','InChIKey=MOTUVBHNXHXRBZ-JXMROGBWSA-N','CCO/C=C1/N=C(c2cccc(Cl)c2)OC1=O','1'),
	(202940,0,1,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'DDC7DD284D1EF24D-FICuS-01-99','DDC7DD284D1EF24D-FICTS-01-78','1FDA0CF0DD87A796-uuuuu-01-39','InChI=1S/C14H15NO5/c1-4-19-8-10-14(16)20-13(15-10)9-5-6-11(17-2)12(7-9)18-3/h5-8H,4H2,1-3H3/b10-8+','InChIKey=LDHYNCFRVDBZAB-CSKARUKUSA-N','CCO/C=C1/N=C(c2ccc(OC)c(OC)c2)OC1=O','1'),
	(202941,0,1,NULL,'Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'D781D5740B23B09C-FICuS-01-54','D781D5740B23B09C-FICTS-01-33','0444772086D58EF7-uuuuu-01-F3','InChI=1S/C12H10ClNO3/c1-2-16-7-10-12(15)17-11(14-10)8-5-3-4-6-9(8)13/h3-7H,2H2,1H3/b10-7+','InChIKey=GXWDEZNLGRDMGS-JXMROGBWSA-N','CCO/C=C1/N=C(c2ccccc2Cl)OC1=O','1'),
	(202942,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O7',321.2458,NULL,'F1FC8A3365D2D844-FICuS-01-6B','F1FC8A3365D2D844-FICTS-01-4A','45AEEA6F447F41B5-uuuuu-01-28','InChI=1S/C13H11N3O7/c1-3-22-6-10-13(17)23-12(14-10)9-4-8(15(18)19)5-11(7(9)2)16(20)21/h4-6H,3H2,1-2H3/b10-6+','InChIKey=YGWCBDDMCQHGCJ-UXBLZVDNSA-N','CCO/C=C1/N=C(c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2C)OC1=O','1'),
	(202943,0,1,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'C9BA6E1DBF8606D0-FICuS-01-86','C9BA6E1DBF8606D0-FICTS-01-65','D81975629A09A122-uuuuu-01-E9','InChI=1S/C13H13NO3/c1-2-16-9-11-13(15)17-12(14-11)8-10-6-4-3-5-7-10/h3-7,9H,2,8H2,1H3/b11-9+','InChIKey=KDXYERQLMHLLJT-PKNBQFBNSA-N','CCO/C=C1/N=C(Cc2ccccc2)OC1=O','1'),
	(202944,0,1,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'0B6551CB8AD36D35-FICuS-01-61','0B6551CB8AD36D35-FICTS-01-40','6106AC0A0B622261-uuuuu-01-DD','InChI=1S/C16H13NO3/c1-2-19-10-14-16(18)20-15(17-14)13-9-5-7-11-6-3-4-8-12(11)13/h3-10H,2H2,1H3/b14-10+','InChIKey=FZGYQJYINAEAEG-GXDHUFHOSA-N','CCO/C=C1/N=C(c2cccc3ccccc23)OC1=O','1'),
	(202945,0,1,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'C2957104E75A6F30-FICuS-01-47','C2957104E75A6F30-FICTS-01-26','DA923504C2704E51-uuuuu-01-ED','InChI=1S/C14H15NO5/c1-4-19-8-12-14(16)20-13(15-12)9-5-10(17-2)7-11(6-9)18-3/h5-8H,4H2,1-3H3/b12-8+','InChIKey=IHYRNYCYWNNPQM-XYOKQWHBSA-N','CCO/C=C1/N=C(c2cc(OC)cc(OC)c2)OC1=O','1'),
	(202946,0,2,NULL,'Consistent with Molecular Formula','C14H12ClNO3',277.7067,NULL,'745A4C73A7F326FC-FICuS-01-6B','745A4C73A7F326FC-FICTS-01-4A','746C5F266C9B214C-uuuuu-01-0B','InChI=1S/C14H12ClNO3/c1-2-18-9-12-14(17)19-13(16-12)8-7-10-5-3-4-6-11(10)15/h3-9H,2H2,1H3/b8-7?,12-9+','InChIKey=NWTKQAAYDOEJFP-RNUTYLDYSA-N','CCO/C=C1/N=C(/C=C/c2ccccc2Cl)OC1=O','1'),
	(202947,0,0,NULL,'Consistent with Molecular Formula','C24H34ClNO2',403.9911,NULL,'07430AC915239BFF-FICuS-01-54','07430AC915239BFF-FICTS-01-33','07BFAD2C2AAE42B1-uuuuu-01-31','InChI=1S/C24H33NO2.ClH/c26-21-9-7-5-3-1-2-4-6-8-18-25-19-16-23(17-20-25)11-10-22-12-14-24(27)15-13-22;/h10-17,19-20,26H,1-9,18,21H2;1H','InChIKey=CIGZZLALDPFDIP-UHFFFAOYSA-N','Cl.O=C1C=CC(=CC=C2C=CN(CCCCCCCCCCCO)C=C2)C=C1',NULL),
	(202948,8,0,NULL,'Consistent with Molecular Formula','C20H30N8O13P2S',684.5103,'.beta.-methylene-TAD','397657B69AEB910F-FICuS-01-65','397657B69AEB910F-FICTS-01-44','445C73AC7722A146-uuuuu-01-F2','InChI=1S/C20H27N7O13P2S.H3N/c21-16-10-18(24-4-23-16)27(5-25-10)20-14(31)12(29)9(40-20)2-38-42(35,36)6-41(33,34)37-1-8-11(28)13(30)15(39-8)19-26-7(3-43-19)17(22)32;/h3-5,8-9,11-15,20,28-31H,1-2,6H2,(H2,22,32)(H,33,34)(H,35,36)(H2,21,23,24);1H3','InChIKey=RZTYWFMDJXNXPQ-UHFFFAOYSA-N','N.NC(=O)c1csc(C2OC(COP(=O)(O)CP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)C(O)C3O)C(O)C2O)n1','1'),
	(202949,8,0,NULL,'Consistent with Molecular Formula','C20H30N8O13P2Se',731.4103,'.beta.-methylene-SAD','1CDB9A8C720D3896-FICuS-01-6D','1CDB9A8C720D3896-FICTS-01-4C','61F1BE969FC408DF-uuuuu-01-32','InChI=1S/C20H27N7O13P2Se.H3N/c21-16-10-18(24-4-23-16)27(5-25-10)20-14(31)12(29)9(40-20)2-38-42(35,36)6-41(33,34)37-1-8-11(28)13(30)15(39-8)19-26-7(3-43-19)17(22)32;/h3-5,8-9,11-15,20,28-31H,1-2,6H2,(H2,22,32)(H,33,34)(H,35,36)(H2,21,23,24);1H3','InChIKey=KBWCTTUOYVFEDA-UHFFFAOYSA-N','N.NC(=O)c1c[se]c(C2OC(COP(=O)(O)CP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)C(O)C3O)C(O)C2O)n1','1'),
	(202950,4,0,NULL,'Consistent with Molecular Formula','C10H11ClN5NaO6P',386.6433,'8-CHLORO-CYCLICAMP\n8-Cl-cAMP, sodium salt','D4E57043332A948D-FICuS-01-49','D4E57043332A948D-FICTS-01-28','5F029C4C53512625-uuuuu-01-E3','InChI=1S/C10H11ClN5O6P.Na/c11-10-15-4-7(12)13-2-14-8(4)16(10)9-5(17)6-3(21-9)1-20-23(18,19)22-6;/h2-3,5-6,9,17H,1H2,(H,18,19)(H2,12,13,14);/q;+1','InChIKey=NAYRKCVLBMVLNQ-UHFFFAOYSA-N','Nc1ncnc2c1nc(Cl)n2C1OC2COP(=O)(O)OC2C1O.[Na+]','1'),
	(202951,6,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,'Sambucinol','F55F69B192139189-FICuS-01-49','F55F69B192139189-FICTS-01-28','D2E6875C1DD1A3CD-uuuuu-01-33','InChI=1S/C15H22O4/c1-9-4-5-12(2)13(3)7-10(17)11-14(13,8-16)19-15(12,6-9)18-11/h6,10-11,16-17H,4-5,7-8H2,1-3H3/t10?,11?,12?,13-,14?,15?/m1/s1','InChIKey=GFLMBFRNOPTZDK-DNKVGAQPSA-N','CC1=CC23OC4C(O)CC(C)(C4(CO)O2)C3(C)CC1','1'),
	(202952,6,0,NULL,'Consistent with Molecular Formula','C15H20O6',296.3194,NULL,'0F2209B769541545-FICuS-01-2A','CB511BB769ECDE57-FICTS-01-69','0C299ED06BF4309A-uuuuu-01-15','InChI=1S/C15H20O6/c1-7-3-9-14(5-16,11(19)10(7)18)13(2)4-8(17)12(21-9)15(13)6-20-15/h8-9,12,16-18H,3-6H2,1-2H3/t8?,9?,12?,13-,14?,15?/m1/s1','InChIKey=LUPIUPBXUZANOK-PGXXXSPHSA-N','CC1=C(O)C(=O)C2(CO)C(C1)OC1C(O)CC2(C)C12CO2','1'),
	(202953,6,0,NULL,'Consistent with Molecular Formula','C17H20O7',336.3408,NULL,'448D66E0B74CECE8-FICuS-01-81','448D66E0B74CECE8-FICTS-01-60','D49AB8EB1F997B4C-uuuuu-01-42','InChI=1S/C17H20O7/c1-9-4-12-16(6-18,7-21-14(9)20)15(3)5-11(23-10(2)19)13(24-12)17(15)8-22-17/h4,6,11-13H,5,7-8H2,1-3H3/t11?,12?,13?,15-,16?,17?/m1/s1','InChIKey=YRKJOKYOKIBEAX-MTXWGMEHSA-N','CC(=O)OC1CC2(C)C3(C=O)COC(=O)C(C)=CC3OC1C21CO1','1'),
	(202954,0,2,NULL,'Consistent with Molecular Formula','C22H24Br2N4O6S2',664.3828,'B723735K022','B7BCE42C4CF8AF90-FICuS-01-98','EEAE0C531BF84092-FICTS-01-51','B7BCE42C4CF8AF90-uuuuu-01-47','InChI=1S/C22H24Br2N4O6S2/c23-15-9-13(1-3-19(15)29)11-17(27-33)21(31)25-5-7-35-36-8-6-26-22(32)18(28-34)12-14-2-4-20(30)16(24)10-14/h1-4,9-10,29-30,33-34H,5-8,11-12H2,(H,25,31)(H,26,32)/b27-17+,28-18+','InChIKey=LMAFSGDNHVBIHU-XUIWWLCJSA-N','O=C(NCCSSCCNC(=O)/C(Cc1ccc(O)c(Br)c1)=N/O)/C(Cc1ccc(O)c(Br)c1)=N/O','1'),
	(202955,3,0,NULL,'Consistent with Molecular Formula','C21H20O7',384.3848,'Furo[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-5-(4-hydroxy-3,5-dimethoxyphenyl)-','D7B94A11822A4A5B-FICuS-01-5D','D7B94A11822A4A5B-FICTS-01-3C','0F87DEBD825FF91E-uuuuu-01-44','InChI=1S/C21H20O7/c1-24-16-5-11(6-17(25-2)20(16)22)18-13-7-15-14(27-9-28-15)4-10(13)3-12-8-26-21(23)19(12)18/h4-7,12,18-19,22H,3,8-9H2,1-2H3/t12-,18-,19?/m1/s1','InChIKey=RFDMNXDDRXVJTM-SDLZTHIVSA-N','COc1cc(C2c3cc4c(cc3CC3COC(=O)C32)OCO4)cc(OC)c1O','1'),
	(202956,3,0,NULL,'Consistent with Molecular Formula','C20H17BrO6',433.2547,NULL,'14DEA47CF7C0B26D-FICuS-01-82','14DEA47CF7C0B26D-FICTS-01-61','2BC023ECF50CA8FF-uuuuu-01-3D','InChI=1S/C20H17BrO6/c1-24-16-5-10(3-13(21)19(16)22)17-12-6-15-14(26-8-27-15)4-9(12)2-11-7-25-20(23)18(11)17/h3-6,11,17-18,22H,2,7-8H2,1H3/t11?,17-,18+/m1/s1','InChIKey=CUTQDWMKKOFAAF-CIAGWNDSSA-N','COc1cc(C2c3cc4c(cc3CC3COC(=O)C32)OCO4)cc(Br)c1O','1'),
	(202957,3,0,NULL,'Consistent with Molecular Formula','C22H22O7',398.4116,NULL,'0480B9E5AB32EC72-FICuS-01-61','0480B9E5AB32EC72-FICTS-01-40','48D00538F13F0AF3-uuuuu-01-00','InChI=1S/C22H22O7/c1-24-15-5-11-4-13-9-27-22(23)20(13)19(14(11)8-16(15)25-2)12-6-17(26-3)21-18(7-12)28-10-29-21/h5-8,13,19-20H,4,9-10H2,1-3H3/t13?,19-,20+/m1/s1','InChIKey=YLMOLECRVWEACO-CFNCIARGSA-N','COc1cc2c(cc1OC)C(c1cc(OC)c3c(c1)OCO3)C1C(=O)OCC1C2','1'),
	(202958,3,0,NULL,'Consistent with Molecular Formula','C21H21BrO6',449.2973,NULL,'0C23914666D0A075-FICuS-01-30','0C23914666D0A075-FICTS-01-0F','BFE11F0EBB701830-uuuuu-01-17','InChI=1S/C21H21BrO6/c1-25-15-6-10-4-12-9-28-21(24)19(12)18(13(10)8-16(15)26-2)11-5-14(22)20(23)17(7-11)27-3/h5-8,12,18-19,23H,4,9H2,1-3H3/t12?,18-,19+/m1/s1','InChIKey=YHYWCWAKWGMRSK-PUIOOCGESA-N','COc1cc2c(cc1OC)C(c1cc(Br)c(O)c(OC)c1)C1C(=O)OCC1C2','1'),
	(202959,3,0,NULL,'Consistent with Molecular Formula','C23H24O8',428.4378,NULL,'82AB761C0BDF3B7C-FICuS-01-80','82AB761C0BDF3B7C-FICTS-01-5F','1A5830EAC546D565-uuuuu-01-04','InChI=1S/C23H24O8/c1-25-14-7-12(8-16-20(14)31-10-30-16)17-18-11(5-13-9-29-23(24)19(13)17)6-15(26-2)21(27-3)22(18)28-4/h6-8,13,17,19H,5,9-10H2,1-4H3/t13?,17-,19+/m1/s1','InChIKey=TZBRMJJJXYXKGJ-XGENFCTJSA-N','COc1cc(C2c3c(cc(OC)c(OC)c3OC)CC3COC(=O)C32)cc2c1OCO2','1'),
	(202960,3,0,NULL,'Consistent with Molecular Formula','C22H23BrO7',479.3235,NULL,'8EF5B898C385FC06-FICuS-01-7C','8EF5B898C385FC06-FICTS-01-5B','7492D57592CB32CE-uuuuu-01-0E','InChI=1S/C22H23BrO7/c1-26-14-7-11(6-13(23)19(14)24)16-17-10(5-12-9-30-22(25)18(12)16)8-15(27-2)20(28-3)21(17)29-4/h6-8,12,16,18,24H,5,9H2,1-4H3/t12?,16-,18+/m1/s1','InChIKey=BSKICLMHDWRWQY-YZCZPWFXSA-N','COc1cc(C2c3c(cc(OC)c(OC)c3OC)CC3COC(=O)C32)cc(Br)c1O','1'),
	(202961,1,2,NULL,'Consistent with Molecular Formula','C44H79Cl2NO6',789.0172,'9-Octadecenoic acid, 2-[[bis(2-chloroethyl)aminocarbonyl] oxy]-1,3-propanediyl ester (Z,Z)','A05A0C52F1DE7133-FICuS-01-56','A05A0C52F1DE7133-FICTS-01-35','A05A0C52F1DE7133-uuuuu-01-05','InChI=1S/C44H79Cl2NO6/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-42(48)51-39-41(53-44(50)47(37-35-45)38-36-46)40-52-43(49)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20,41H,3-16,21-40H2,1-2H3','InChIKey=GNIXRLAUAOWFST-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCC(COC(=O)CCCCCCC/C=C/CCCCCCCC)OC(=O)N(CCCl)CCCl','1'),
	(202962,0,0,NULL,'Consistent with Molecular Formula','C18H22O4S2',366.4894,NULL,'14AD304A6F2B7830-FICuS-01-4B','14AD304A6F2B7830-FICTS-01-2A','14AD304A6F2B7830-uuuuu-01-FA','InChI=1S/C18H22O4S2/c1-15-5-9-17(10-6-15)23(19,20)13-3-4-14-24(21,22)18-11-7-16(2)8-12-18/h5-12H,3-4,13-14H2,1-2H3','InChIKey=PAXYTMMCEPKWBU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CCCCS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(202963,0,0,NULL,'Consistent with Molecular Formula','C7H5NO5',183.1202,NULL,'738A08E5460B7B8E-FICuS-01-5E','738A08E5460B7B8E-FICTS-01-3D','738A08E5460B7B8E-uuuuu-01-0D','InChI=1S/C7H5NO5/c8-5-2(9)1-3(10)6(11)4(5)7(12)13/h1,10H,8H2,(H,12,13)','InChIKey=HHYSKTKIFZBNPM-UHFFFAOYSA-N','NC1=C(C(=O)O)C(=O)C(O)=CC1=O',NULL),
	(202964,0,0,NULL,'Consistent with Molecular Formula','C9H9NO5',211.1738,NULL,'D0F6CC7C19563B32-FICuS-01-66','D0F6CC7C19563B32-FICTS-01-45','D0F6CC7C19563B32-uuuuu-01-15','InChI=1S/C9H9NO5/c1-2-15-9(14)6-7(10)4(11)3-5(12)8(6)13/h3,12H,2,10H2,1H3','InChIKey=NVUZJGRSDIAZIV-UHFFFAOYSA-N','CCOC(=O)C1=C(N)C(=O)C=C(O)C1=O',NULL),
	(202965,0,0,NULL,'Consistent with Molecular Formula','C13H15FN2O',234.2727,NULL,'DC424B54F5A88650-FICuS-01-5A','FD071F6094A39EA5-FICTS-01-49','DC424B54F5A88650-uuuuu-01-09','InChI=1S/C13H15FN2O/c1-7-5-9-10(6-8(7)2)16-12(17)11(15-9)13(3,4)14/h5-6H,1-4H3,(H,16,17)','InChIKey=WSNBSHIITDNWIP-UHFFFAOYSA-N','Cc1cc2nc(C(C)(C)F)c(=O)[nH]c2cc1C',NULL),
	(202966,0,0,NULL,'Consistent with Molecular Formula','C10H10FN3O',207.2069,NULL,'D7CDBF8CB990A82F-FICuS-01-A1','07B660234918998D-FICTS-01-14','D7CDBF8CB990A82F-uuuuu-01-50','InChI=1S/C10H10FN3O/c1-10(2,11)7-9(15)14-8-6(13-7)4-3-5-12-8/h3-5H,1-2H3,(H,12,14,15)','InChIKey=IAPLQZLLARXSKM-UHFFFAOYSA-N','CC(C)(F)c1nc2cccnc2[nH]c1=O',NULL),
	(202967,0,0,NULL,'Consistent with Molecular Formula','C9H9FN4O2',224.1941,NULL,'548A81E2387C95E0-FICuS-01-51','08CFC727BA69CD98-FICTS-01-64','548A81E2387C95E0-uuuuu-01-00','InChI=1S/C9H9FN4O2/c1-9(2,10)5-8(16)14-6-4(13-5)7(15)12-3-11-6/h3H,1-2H3,(H2,11,12,14,15,16)','InChIKey=GHFVFFYOJCHYIA-UHFFFAOYSA-N','CC(C)(F)c1nc2c(O)ncnc2[nH]c1=O',NULL),
	(202968,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O',256.2789,NULL,'BEF85230044FF6A2-FICuS-01-63','948A6EFF91A0E06F-FICTS-01-5F','BEF85230044FF6A2-uuuuu-01-12','InChI=1S/C15H13FN2O/c1-15(2,16)13-14(19)18-12-8-10-6-4-3-5-9(10)7-11(12)17-13/h3-8H,1-2H3,(H,18,19)','InChIKey=RCOLZHQVBABPAV-UHFFFAOYSA-N','CC(C)(F)c1nc2cc3ccccc3cc2[nH]c1=O',NULL),
	(202969,2,0,NULL,'Consistent with Molecular Formula','C9H12Cl2FNO',240.1043,NULL,'ECBCEF23A625A3A6-FICuS-01-8D','ECBCEF23A625A3A6-FICTS-01-6C','EC4048C699A87AE8-uuuuu-01-27','InChI=1S/C9H11ClFNO.ClH/c10-7-3-1-2-6(4-7)9(11)8(13)5-12;/h1-4,8-9,13H,5,12H2;1H','InChIKey=DFBKIPHQLYGIBG-UHFFFAOYSA-N','Cl.NCC(O)C(F)c1cccc(Cl)c1','1'),
	(202970,0,0,NULL,'Consistent with Molecular Formula','C13H13FN2O',232.2569,NULL,'C07DCCC234397A9C-FICuS-01-77','04F319B81542FBF9-FICTS-01-3A','C07DCCC234397A9C-uuuuu-01-26','InChI=1S/C13H13FN2O/c14-13(7-3-4-8-13)11-12(17)16-10-6-2-1-5-9(10)15-11/h1-2,5-6H,3-4,7-8H2,(H,16,17)','InChIKey=IHHRISYEEIDQGK-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1C1(F)CCCC1',NULL),
	(202971,0,0,NULL,'Consistent with Molecular Formula','C9H9FN4O',208.1947,NULL,'9600CD0AE66A684F-FICuS-01-68','AA36A1C9A88B2415-FICTS-01-3E','9600CD0AE66A684F-uuuuu-01-17','InChI=1S/C9H9FN4O/c1-9(2,10)6-8(15)13-5-3-11-4-12-7(5)14-6/h3-4H,1-2H3,(H,13,15)','InChIKey=LFDJTQDSYDUKHE-UHFFFAOYSA-N','CC(C)(F)c1nc2ncncc2[nH]c1=O',NULL),
	(202972,0,0,NULL,'Consistent with Molecular Formula','C18H17FN2O',296.3435,NULL,'320D05BDDA97BE51-FICuS-01-6D','EB68CFB9B4A595EB-FICTS-01-80','320D05BDDA97BE51-uuuuu-01-1C','InChI=1S/C18H17FN2O/c19-18(8-4-1-5-9-18)16-17(22)21-15-11-13-7-3-2-6-12(13)10-14(15)20-16/h2-3,6-7,10-11H,1,4-5,8-9H2,(H,21,22)','InChIKey=IJGYWSBJMRUHDI-UHFFFAOYSA-N','O=c1[nH]c2cc3ccccc3cc2nc1C1(F)CCCCC1',NULL),
	(202973,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O2',330.3452,NULL,'2D6F38585EA3386B-FICuS-01-62','2D6F38585EA3386B-FICTS-01-41','2D6F38585EA3386B-uuuuu-01-11','InChI=1S/C19H14N4O2/c1-2-25-19(24)17-14(11-20)15-12-21-23(13-7-4-3-5-8-13)18(15)22-10-6-9-16(17)22/h3-10,12H,2H2,1H3','InChIKey=SXXNYLGNTMYJGD-UHFFFAOYSA-N','CCOC(=O)c1c(C#N)c2cnn(-c3ccccc3)c2n2cccc12',NULL),
	(202974,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O4',321.2916,NULL,'461BF86AA960D089-FICuS-01-5E','461BF86AA960D089-FICTS-01-3D','461BF86AA960D089-uuuuu-01-0D','InChI=1S/C17H11N3O4/c21-16(22)13-11-9-18-20(10-5-2-1-3-6-10)15(11)19-8-4-7-12(19)14(13)17(23)24/h1-9H,(H,21,22)(H,23,24)','InChIKey=SRDCXCRODAYSDT-UHFFFAOYSA-N','O=C(O)c1c(C(=O)O)c2cccn2c2c1cnn2-c1ccccc1',NULL),
	(202975,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'E02316A913A94017-FICuS-01-2C','E02316A913A94017-FICTS-01-0B','E02316A913A94017-uuuuu-01-DB','InChI=1S/C17H15N3O2/c21-10-14-13-9-18-20(12-5-2-1-3-6-12)17(13)19-8-4-7-16(19)15(14)11-22/h1-9,21-22H,10-11H2','InChIKey=JCCRGOKDGMPWGS-UHFFFAOYSA-N','OCc1c(CO)c2cccn2c2c1cnn2-c1ccccc1',NULL),
	(202976,0,0,NULL,'Consistent with Molecular Formula','C25H29N5O4',463.5352,NULL,'1923A886558EAF89-FICuS-01-5C','1923A886558EAF89-FICTS-01-3B','1923A886558EAF89-uuuuu-01-0B','InChI=1S/C25H29N5O4/c1-16(2)27-24(31)33-14-20-19-13-26-30(18-9-6-5-7-10-18)23(19)29-12-8-11-22(29)21(20)15-34-25(32)28-17(3)4/h5-13,16-17H,14-15H2,1-4H3,(H,27,31)(H,28,32)','InChIKey=OFOFLGCWGKITCC-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c2cccn2c2c1cnn2-c1ccccc1',NULL),
	(202977,0,0,NULL,'Consistent with Molecular Formula','C17H10N4O2',302.2916,NULL,'B4DCA4CBBA852601-FICuS-01-77','B4DCA4CBBA852601-FICTS-01-56','B4DCA4CBBA852601-uuuuu-01-26','InChI=1S/C17H10N4O2/c22-15-13-11-9-18-21(10-5-2-1-3-6-10)17(11)20-8-4-7-12(20)14(13)16(23)19-15/h1-9H,(H,19,22,23)','InChIKey=XNLKEQIVUDXUTG-UHFFFAOYSA-N','O=C1NC(=O)c2c1c1cnn(-c3ccccc3)c1n1cccc21',NULL),
	(202978,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,NULL,'B60A8B611B5C543E-FICuS-01-5D','B60A8B611B5C543E-FICTS-01-3C','B60A8B611B5C543E-uuuuu-01-0C','InChI=1S/C21H19N3O4/c1-3-27-20(25)17-15-13-22-24(14-9-6-5-7-10-14)19(15)23-12-8-11-16(23)18(17)21(26)28-4-2/h5-13H,3-4H2,1-2H3','InChIKey=VCMPKUHKJRODLS-UHFFFAOYSA-N','CCOC(=O)c1c(C(=O)OCC)c2cccn2c2c1cnn2-c1ccccc1',NULL),
	(202979,0,0,NULL,'Consistent with Molecular Formula','C31H37N5O4',543.6644,NULL,'2822636680164436-FICuS-01-0A','2822636680164436-FICTS-01-E9','2822636680164436-uuuuu-01-B9','InChI=1S/C31H37N5O4/c37-30(33-22-11-4-1-5-12-22)39-20-26-25-19-32-36(24-15-8-3-9-16-24)29(25)35-18-10-17-28(35)27(26)21-40-31(38)34-23-13-6-2-7-14-23/h3,8-10,15-19,22-23H,1-2,4-7,11-14,20-21H2,(H,33,37)(H,34,38)','InChIKey=MAMODTWFDUQRDI-UHFFFAOYSA-N','O=C(NC1CCCCC1)OCc1c(COC(=O)NC2CCCCC2)c2cccn2c2c1cnn2-c1ccccc1',NULL),
	(202980,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O2',373.4134,NULL,'6C6EBD737D587666-FICuS-01-6C','6C6EBD737D587666-FICTS-01-4B','6C6EBD737D587666-uuuuu-01-1B','InChI=1S/C21H19N5O2/c1-23(2)11-12-25-20(27)17-15-13-22-26(14-7-4-3-5-8-14)19(15)24-10-6-9-16(24)18(17)21(25)28/h3-10,13H,11-12H2,1-2H3','InChIKey=WKNLGGNWLWZGTB-UHFFFAOYSA-N','CN(C)CCN1C(=O)c2c(c3cccn3c3c2cnn3-c2ccccc2)C1=O',NULL),
	(202981,0,0,NULL,'Consistent with Molecular Formula','C16H10N4',258.2818,NULL,'BD0E23D6CC94EBFB-FICuS-01-A3','BD0E23D6CC94EBFB-FICTS-01-82','BD0E23D6CC94EBFB-uuuuu-01-52','InChI=1S/C16H10N4/c17-10-12-9-14-7-4-8-19(14)16-15(12)11-18-20(16)13-5-2-1-3-6-13/h1-9,11H','InChIKey=NORWXGGXLSLMGY-UHFFFAOYSA-N','N#Cc1cc2cccn2c2c1cnn2-c1ccccc1',NULL),
	(202982,0,0,NULL,'Consistent with Molecular Formula','C15H11N3',233.272,NULL,'613DBE50DB032853-FICuS-01-4C','613DBE50DB032853-FICTS-01-2B','613DBE50DB032853-uuuuu-01-FB','InChI=1S/C15H11N3/c1-2-5-14(6-3-1)18-15-12(11-16-18)8-9-13-7-4-10-17(13)15/h1-11H','InChIKey=MWPFJOHQIHWNLF-UHFFFAOYSA-N','c1ccc(-n2ncc3ccc4cccn4c32)cc1',NULL),
	(202983,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O5',338.2788,NULL,'5640837B34FFAC9B-FICuS-01-6C','5640837B34FFAC9B-FICTS-01-4B','5640837B34FFAC9B-uuuuu-01-1B','InChI=1S/C16H10N4O5/c1-24-14-4-2-3-9-7-13(16(21)25-15(9)14)19-12-6-5-10(20(22)23)8-11(12)17-18-19/h2-8H,1H3','InChIKey=CEBAKRHUJVCIPO-UHFFFAOYSA-N','COc1cccc2cc(-n3nnc4cc([N+](=O)[O-])ccc43)c(=O)oc12',NULL),
	(202984,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O6',368.305,NULL,'95C891D8537CD1EE-FICuS-01-77','95C891D8537CD1EE-FICTS-01-56','95C891D8537CD1EE-uuuuu-01-26','InChI=1S/C17H12N4O6/c1-25-10-6-15(26-2)11-8-14(17(22)27-16(11)7-10)20-13-4-3-9(21(23)24)5-12(13)18-19-20/h3-8H,1-2H3','InChIKey=IZNDUOBJWJKWEY-UHFFFAOYSA-N','COc1cc(OC)c2cc(-n3nnc4cc([N+](=O)[O-])ccc43)c(=O)oc2c1',NULL),
	(202985,0,1,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'DE3819B8E2491A1C-FICuS-01-69','DE3819B8E2491A1C-FICTS-01-48','DE3819B8E2491A1C-uuuuu-01-18','InChI=1S/C17H13NO2/c19-16-8-4-2-6-14(16)17(20)10-9-12-11-18-15-7-3-1-5-13(12)15/h1-11,18-19H','InChIKey=BNYXDAPVMGMJTA-UHFFFAOYSA-N','O=C(/C=C/c1c[nH]c2ccccc12)c1ccccc1O','1'),
	(202986,0,1,NULL,'Consistent with Molecular Formula','C23H17NO2',339.3928,NULL,'4193E6365AE5E4EB-FICuS-01-6C','4193E6365AE5E4EB-FICTS-01-4B','4193E6365AE5E4EB-uuuuu-01-1B','InChI=1S/C23H17NO2/c25-21-13-7-5-11-19(21)22(26)15-14-18-17-10-4-6-12-20(17)24-23(18)16-8-2-1-3-9-16/h1-15,24-25H','InChIKey=GAEMJKLKHLMWKN-UHFFFAOYSA-N','O=C(/C=C/c1c(-c2ccccc2)[nH]c2ccccc12)c1ccccc1O','1'),
	(202987,0,1,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'F8DC7BD6A2012222-FICuS-01-5B','F8DC7BD6A2012222-FICTS-01-3A','F8DC7BD6A2012222-uuuuu-01-0A','InChI=1S/C18H15NO3/c1-22-13-7-8-15(18(21)10-13)17(20)9-6-12-11-19-16-5-3-2-4-14(12)16/h2-11,19,21H,1H3','InChIKey=FBEVRNKVAMTEHP-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2c[nH]c3ccccc23)c(O)c1','1'),
	(202988,0,1,NULL,'Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'48FBE1E5E60C2D32-FICuS-01-74','48FBE1E5E60C2D32-FICTS-01-53','48FBE1E5E60C2D32-uuuuu-01-23','InChI=1S/C15H13NO/c16-14-9-5-4-8-13(14)15(17)11-10-12-6-2-1-3-7-12/h1-11H,16H2','InChIKey=XKXLBHSNDSFICW-UHFFFAOYSA-N','Nc1ccccc1C(=O)/C=C/c1ccccc1','1'),
	(202989,0,0,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'E1170D1684EDCAEB-FICuS-01-80','E1170D1684EDCAEB-FICTS-01-5F','E1170D1684EDCAEB-uuuuu-01-2F','InChI=1S/C18H13NO2/c20-18-13(11-21-17-8-4-2-6-15(17)18)9-12-10-19-16-7-3-1-5-14(12)16/h1-8,10-11,19H,9H2','InChIKey=CCDVJLULHINRDW-UHFFFAOYSA-N','O=c1c(Cc2c[nH]c3ccccc23)coc2ccccc12',NULL),
	(202990,0,0,NULL,'Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'DAC56B0FE71BEAD9-FICuS-01-A4','DAC56B0FE71BEAD9-FICTS-01-83','DAC56B0FE71BEAD9-uuuuu-01-53','InChI=1S/C19H15NO3/c1-22-14-6-7-16-18(9-14)23-11-13(19(16)21)8-12-10-20-17-5-3-2-4-15(12)17/h2-7,9-11,20H,8H2,1H3','InChIKey=KMRSLMMACDOZHN-UHFFFAOYSA-N','COc1ccc2c(=O)c(Cc3c[nH]c4ccccc34)coc2c1',NULL),
	(202991,0,0,NULL,'Consistent with Molecular Formula','C24H17NO2',351.4038,NULL,'C480773815BF2A5C-FICuS-01-58','C480773815BF2A5C-FICTS-01-37','C480773815BF2A5C-uuuuu-01-07','InChI=1S/C24H17NO2/c26-24-17(15-27-22-13-7-5-11-19(22)24)14-20-18-10-4-6-12-21(18)25-23(20)16-8-2-1-3-9-16/h1-13,15,25H,14H2','InChIKey=NPQQZLFETDHOGE-UHFFFAOYSA-N','O=c1c(Cc2c(-c3ccccc3)[nH]c3ccccc23)coc2ccccc12',NULL),
	(202992,0,0,NULL,'Consistent with Molecular Formula','C25H19NO3',381.43,NULL,'D12A8A9ACA663E57-FICuS-01-76','D12A8A9ACA663E57-FICTS-01-55','D12A8A9ACA663E57-uuuuu-01-25','InChI=1S/C25H19NO3/c1-28-18-11-12-20-23(14-18)29-15-17(25(20)27)13-21-19-9-5-6-10-22(19)26-24(21)16-7-3-2-4-8-16/h2-12,14-15,26H,13H2,1H3','InChIKey=RGQDMXLFZRLNTE-UHFFFAOYSA-N','COc1ccc2c(=O)c(Cc3c(-c4ccccc4)[nH]c4ccccc34)coc2c1',NULL),
	(202993,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'253A96FF85D40859-FICuS-01-58','253A96FF85D40859-FICTS-01-37','253A96FF85D40859-uuuuu-01-07','InChI=1S/C17H15NO2/c19-16-8-4-2-6-14(16)17(20)10-9-12-11-18-15-7-3-1-5-13(12)15/h1-8,11,18-19H,9-10H2','InChIKey=JMZFUXBAVHJPAJ-UHFFFAOYSA-N','O=C(CCc1c[nH]c2ccccc12)c1ccccc1O',NULL),
	(202994,0,0,NULL,'Consistent with Molecular Formula','C24H21NO3',371.4348,NULL,'28CA9D4B3DF451F3-FICuS-01-78','28CA9D4B3DF451F3-FICTS-01-57','28CA9D4B3DF451F3-uuuuu-01-27','InChI=1S/C24H21NO3/c1-28-17-11-12-20(23(27)15-17)22(26)14-13-19-18-9-5-6-10-21(18)25-24(19)16-7-3-2-4-8-16/h2-12,15,25,27H,13-14H2,1H3','InChIKey=GWTMZTWKLYUKOI-UHFFFAOYSA-N','COc1ccc(C(=O)CCc2c(-c3ccccc3)[nH]c3ccccc23)c(O)c1',NULL),
	(202995,0,0,NULL,'Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'1EA6245D18EA7DF4-FICuS-01-77','1EA6245D18EA7DF4-FICTS-01-56','1EA6245D18EA7DF4-uuuuu-01-26','InChI=1S/C15H15NO/c16-14-9-5-4-8-13(14)15(17)11-10-12-6-2-1-3-7-12/h1-9H,10-11,16H2','InChIKey=OORHHPHMDCWJPG-UHFFFAOYSA-N','Nc1ccccc1C(=O)CCc1ccccc1',NULL),
	(202996,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'0E54435E600A71AB-FICuS-01-48','0E54435E600A71AB-FICTS-01-27','0E54435E600A71AB-uuuuu-01-F7','InChI=1S/C17H16N2O/c18-15-7-3-1-6-14(15)17(20)10-9-12-11-19-16-8-4-2-5-13(12)16/h1-8,11,19H,9-10,18H2','InChIKey=LVHULLKMESBEIG-UHFFFAOYSA-N','Nc1ccccc1C(=O)CCc1c[nH]c2ccccc12',NULL),
	(202997,0,0,NULL,'Consistent with Molecular Formula','C17H13N5O4',351.3208,NULL,'8019CA1B96D73130-FICuS-01-41','8019CA1B96D73130-FICTS-01-20','8019CA1B96D73130-uuuuu-01-F0','InChI=1S/C17H13N5O4/c1-20(2)11-4-3-10-7-15(17(23)26-16(10)9-11)21-14-6-5-12(22(24)25)8-13(14)18-19-21/h3-9H,1-2H3','InChIKey=WOEBLWVSAALKMV-UHFFFAOYSA-N','CN(C)c1ccc2cc(-n3nnc4cc([N+](=O)[O-])ccc43)c(=O)oc2c1',NULL),
	(202998,5,0,NULL,'Consistent with Molecular Formula','C8H15NO4',189.2108,'CASTANOSPERMINE\nCastanospermine','E9D127E1A7281A8B-FICuS-01-67','E9D127E1A7281A8B-FICTS-01-46','CF583071A703C5A6-uuuuu-01-01','InChI=1S/C8H15NO4/c10-4-1-2-9-3-5(11)7(12)8(13)6(4)9/h4-8,10-13H,1-3H2/t4-,5?,6+,7+,8?/m0/s1','InChIKey=JDVVGAQPNNXQDW-OMVCODFRSA-N','OC1CN2CCC(O)C2C(O)C1O','1'),
	(202999,4,0,NULL,'Consistent with Molecular Formula','C8H15NO3',173.2114,'SWAINSONINE\nSwainsonine\nTridolgosir\n(-)-Swainsonine\n1,2,8-Indolizinetriol, octahydro-,[1S-(1.alpha.,2.alpha., 8.beta.,8a.beta.)]-\n1,2,8-Indolizinetriol, octahydro-, (1S,2R,8R,8aR)-','E3B5F6A1ACB50431-FICuS-01-67','E3B5F6A1ACB50431-FICTS-01-46','37DA084A7508AA11-uuuuu-01-FA','InChI=1S/C8H15NO3/c10-5-2-1-3-9-4-6(11)8(12)7(5)9/h5-8,10-12H,1-4H2/t5-,6-,7-,8-/m1/s1','InChIKey=FXUAIOOAOAVCGD-WCTZXXKLSA-N','OC1CN2CCCC(O)C2C1O','1'),
	(203000,1,1,NULL,'Consistent with Molecular Formula','C9H14OS3',234.389,'Ajoene, trans-\nDisulfide, 2-propenyl 3-(2-propenylsulfinyl)-1-propenyl','BADEE0EF9C1D557F-FICuS-01-AB','BADEE0EF9C1D557F-FICTS-01-8A','42E69E991376A9BC-uuuuu-01-17','InChI=1S/C9H14OS3/c1-3-6-11-12-7-5-9-13(10)8-4-2/h3-5,7H,1-2,6,8-9H2/b7-5+','InChIKey=IXELFRRANAOWSF-FNORWQNLSA-N','C=CCSS/C=C/CS(=O)CC=C','1'),
	(203001,1,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'5B64D49132F7AE2B-FICuS-01-66','5B64D49132F7AE2B-FICTS-01-45','5B64D49132F7AE2B-uuuuu-01-15','InChI=1S/C21H24O7/c1-12(22)10-26-16-9-18-17(27-11-28-18)8-15(16)13(2)14-6-19(23-3)21(25-5)20(7-14)24-4/h6-9,13H,10-11H2,1-5H3','InChIKey=FXQUOECVAMEKBG-UHFFFAOYSA-N','COc1cc(C(C)c2cc3c(cc2OCC(C)=O)OCO3)cc(OC)c1OC','1'),
	(203002,1,0,NULL,'Consistent with Molecular Formula','C9H11N5O2',221.2182,NULL,'971D0444006438A8-FICuS-01-26','4ED1E756390E761B-FICTS-01-3C','971D0444006438A8-uuuuu-01-D5','InChI=1S/C9H11N5O2/c10-9-12-7-5(8(15)13-9)4-11-14(7)6-2-1-3-16-6/h4,6H,1-3H2,(H3,10,12,13,15)','InChIKey=TXMCVRXWTJWNRK-UHFFFAOYSA-N','Nc1nc2c(cnn2C2CCCO2)c(=O)[nH]1','1'),
	(203003,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4S',313.3306,NULL,'143F325CB08A0887-FICuS-01-44','143F325CB08A0887-FICTS-01-23','143F325CB08A0887-uuuuu-01-F3','InChI=1S/C11H15N5O4S/c1-21-11-14-8(12)4-2-13-16(9(4)15-11)10-7(19)6(18)5(3-17)20-10/h2,5-7,10,17-19H,3H2,1H3,(H2,12,14,15)','InChIKey=RGMKRUSODLPKLC-UHFFFAOYSA-N','CSc1nc(N)c2cnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(203004,1,1,NULL,'Consistent with Molecular Formula','C21H16ClNO3',365.8153,NULL,'3C19E24B929550E4-FICuS-01-4B','3C19E24B929550E4-FICTS-01-2A','3C19E24B929550E4-uuuuu-01-FA','InChI=1S/C21H16ClNO3/c22-21-18(11-15-3-1-2-4-19(15)23-21)20(24)10-7-14-5-8-16(9-6-14)25-12-17-13-26-17/h1-11,17H,12-13H2','InChIKey=KBHTYHVSSGYQCU-UHFFFAOYSA-N','O=C(/C=C/c1ccc(OCC2CO2)cc1)c1cc2ccccc2nc1Cl','1'),
	(203005,0,1,NULL,'Consistent with Molecular Formula','C20H16ClNO3',353.8043,NULL,'894317F59A38BD3F-FICuS-01-66','894317F59A38BD3F-FICTS-01-45','894317F59A38BD3F-uuuuu-01-15','InChI=1S/C20H16ClNO3/c1-24-18-10-8-13(11-19(18)25-2)7-9-17(23)15-12-14-5-3-4-6-16(14)22-20(15)21/h3-12H,1-2H3','InChIKey=QOKQRHLZLMUXAQ-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2cc3ccccc3nc2Cl)cc1OC','1'),
	(203006,0,1,NULL,'Consistent with Molecular Formula','C25H18ClNO2',399.8757,NULL,'88C2890978A0AE3E-FICuS-01-64','88C2890978A0AE3E-FICTS-01-43','88C2890978A0AE3E-uuuuu-01-13','InChI=1S/C25H18ClNO2/c26-25-21(16-20-11-4-6-12-22(20)27-25)17-29-24-13-7-5-10-19(24)14-15-23(28)18-8-2-1-3-9-18/h1-16H,17H2','InChIKey=LUNLPSGDPCWGTC-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1OCc1cc2ccccc2nc1Cl)c1ccccc1','1'),
	(203007,0,1,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'353C5FC71A567B6B-FICuS-01-68','353C5FC71A567B6B-FICTS-01-47','353C5FC71A567B6B-uuuuu-01-17','InChI=1S/C18H16O3/c19-17(15-4-2-1-3-5-15)11-8-14-6-9-16(10-7-14)18-20-12-13-21-18/h1-11,18H,12-13H2','InChIKey=ONKAGPGQCLKLDC-UHFFFAOYSA-N','O=C(/C=C/c1ccc(C2OCCO2)cc1)c1ccccc1','1'),
	(203008,0,1,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'D0F231157B2822C5-FICuS-01-3C','D0F231157B2822C5-FICTS-01-1B','D0F231157B2822C5-uuuuu-01-EB','InChI=1S/C19H16O5/c1-23-18(21)15-6-3-13(4-7-15)5-12-17(20)14-8-10-16(11-9-14)19(22)24-2/h3-12H,1-2H3','InChIKey=OPFWKOPAPFLZHV-UHFFFAOYSA-N','COC(=O)c1ccc(/C=C/C(=O)c2ccc(C(=O)OC)cc2)cc1','1'),
	(203009,0,1,NULL,'Consistent with Molecular Formula','C27H20ClNO4',457.9123,NULL,'6E5B5B0A73BAA751-FICuS-01-6C','6E5B5B0A73BAA751-FICTS-01-4B','6E5B5B0A73BAA751-uuuuu-01-1B','InChI=1S/C27H20ClNO4/c1-32-27(31)20-12-10-18(11-13-20)24(30)15-14-19-6-3-5-9-25(19)33-17-22-16-21-7-2-4-8-23(21)29-26(22)28/h2-16H,17H2,1H3','InChIKey=NXQNGAVTMYLUPK-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)/C=C/c2ccccc2OCc2cc3ccccc3nc2Cl)cc1','1'),
	(203010,0,0,NULL,'Consistent with Molecular Formula','C17H12N4',272.3086,NULL,'D854A5997EB69669-FICuS-01-66','D854A5997EB69669-FICTS-01-45','D854A5997EB69669-uuuuu-01-15','InChI=1S/C17H12N4/c1-3-8-14-12(6-1)16(21-17-18-10-5-11-19-17)13-7-2-4-9-15(13)20-14/h1-11H,(H,18,19,20,21)','InChIKey=GJYBSAVURVUUGC-UHFFFAOYSA-N','c1cnc(Nc2c3ccccc3nc3ccccc23)nc1',NULL),
	(203011,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO5',333.7275,NULL,'FCBFEA695389366F-FICuS-01-8B','FCBFEA695389366F-FICTS-01-6A','FCBFEA695389366F-uuuuu-01-3A','InChI=1S/C16H12ClNO5/c1-7-9-5-10-11(19)3-4-22-14(10)8(2)15(9)23-16(21)13(7)18-12(20)6-17/h3-5H,6H2,1-2H3,(H,18,20)','InChIKey=RIMSJNVASQUWBB-UHFFFAOYSA-N','Cc1c(NC(=O)CCl)c(=O)oc2c(C)c3occc(=O)c3cc12',NULL),
	(203012,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNO5',347.7543,NULL,'49726A305A6DC2B3-FICuS-01-51','49726A305A6DC2B3-FICTS-01-30','49726A305A6DC2B3-uuuuu-01-00','InChI=1S/C17H14ClNO5/c1-8-10-7-11-12(20)4-6-23-15(11)9(2)16(10)24-17(22)14(8)19-13(21)3-5-18/h4,6-7H,3,5H2,1-2H3,(H,19,21)','InChIKey=SYNQZTVZCIEMKE-UHFFFAOYSA-N','Cc1c(NC(=O)CCCl)c(=O)oc2c(C)c3occc(=O)c3cc12',NULL),
	(203013,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'D3B28CCE38AC91AF-FICuS-01-95','D3B28CCE38AC91AF-FICTS-01-74','D3B28CCE38AC91AF-uuuuu-01-44','InChI=1S/C12H15ClN2O/c13-10-12(16)15-8-6-14(7-9-15)11-4-2-1-3-5-11/h1-5H,6-10H2','InChIKey=VHIWWIFXKVGUMK-UHFFFAOYSA-N','O=C(CCl)N1CCN(c2ccccc2)CC1',NULL),
	(203014,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O',239.7041,NULL,'3916F5FF85A12A46-FICuS-01-5D','3916F5FF85A12A46-FICTS-01-3C','3916F5FF85A12A46-uuuuu-01-0C','InChI=1S/C11H14ClN3O/c12-9-11(16)15-7-5-14(6-8-15)10-3-1-2-4-13-10/h1-4H,5-9H2','InChIKey=UMKZSIOUSYFQDQ-UHFFFAOYSA-N','O=C(CCl)N1CCN(c2ccccn2)CC1',NULL),
	(203015,0,0,NULL,'Consistent with Molecular Formula','C21H25BrN2O',401.3453,NULL,'46E58523735F23D6-FICuS-01-41','46E58523735F23D6-FICTS-01-20','46E58523735F23D6-uuuuu-01-F0','InChI=1S/C21H25BrN2O/c1-21(2,22)20(25)24-15-13-23(14-16-24)19(17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-12,19H,13-16H2,1-2H3','InChIKey=RUXAEENIJHBTMW-UHFFFAOYSA-N','CC(C)(Br)C(=O)N1CCN(C(c2ccccc2)c2ccccc2)CC1',NULL),
	(203016,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O',328.8407,NULL,'F836D082D0B66E7B-FICuS-01-6C','F836D082D0B66E7B-FICTS-01-4B','F836D082D0B66E7B-uuuuu-01-1B','InChI=1S/C19H21ClN2O/c20-15-18(23)21-11-13-22(14-12-21)19(16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-10,19H,11-15H2','InChIKey=LJSDPVAMDBJJSB-UHFFFAOYSA-N','O=C(CCl)N1CCN(C(c2ccccc2)c2ccccc2)CC1',NULL),
	(203017,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O',284.3602,NULL,'A2A635BBF61FC292-FICuS-01-70','A2A635BBF61FC292-FICTS-01-4F','A2A635BBF61FC292-uuuuu-01-1F','InChI=1S/C16H20N4O/c21-16(6-8-18-9-7-17-14-18)20-12-10-19(11-13-20)15-4-2-1-3-5-15/h1-5,7,9,14H,6,8,10-13H2','InChIKey=YCOZJDHIUCXFCK-UHFFFAOYSA-N','O=C(CCn1ccnc1)N1CCN(c2ccccc2)CC1',NULL),
	(203018,0,0,NULL,'Consistent with Molecular Formula','C15H8N4O4',308.2526,NULL,'BA6F51090F7EC324-FICuS-01-63','BA6F51090F7EC324-FICTS-01-42','BA6F51090F7EC324-uuuuu-01-12','InChI=1S/C15H8N4O4/c20-15-13(7-9-3-1-2-4-14(9)23-15)18-12-6-5-10(19(21)22)8-11(12)16-17-18/h1-8H','InChIKey=HJTGLHKBJWOBPO-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-n1nnc2cc([N+](=O)[O-])ccc21',NULL),
	(203019,0,0,NULL,'Consistent with Molecular Formula','C15H7BrN4O4',387.1487,NULL,'DC4F22B09A5DB44B-FICuS-01-7D','DC4F22B09A5DB44B-FICTS-01-5C','DC4F22B09A5DB44B-uuuuu-01-2C','InChI=1S/C15H7BrN4O4/c16-9-1-4-14-8(5-9)6-13(15(21)24-14)19-12-3-2-10(20(22)23)7-11(12)17-18-19/h1-7H','InChIKey=LJLMLUZHZXTUSP-UHFFFAOYSA-N','O=c1oc2ccc(Br)cc2cc1-n1nnc2cc([N+](=O)[O-])ccc21',NULL),
	(203020,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O2',334.3768,NULL,'DE82729F1052BDDD-FICuS-01-78','DE82729F1052BDDD-FICTS-01-57','DE82729F1052BDDD-uuuuu-01-27','InChI=1S/C19H18N4O2/c1-3-22(4-2)14-10-9-13-11-17(19(24)25-18(13)12-14)23-16-8-6-5-7-15(16)20-21-23/h5-12H,3-4H2,1-2H3','InChIKey=DJZKLSNHUKQLMW-UHFFFAOYSA-N','CCN(CC)c1ccc2cc(-n3nnc4ccccc43)c(=O)oc2c1',NULL),
	(203021,0,0,NULL,'Consistent with Molecular Formula','C13H7NO6',273.2014,NULL,'CA80103295ABF318-FICuS-01-4C','CA80103295ABF318-FICTS-01-2B','CA80103295ABF318-uuuuu-01-FB','InChI=1S/C13H7NO6/c1-6-7-4-8-9(15)2-3-19-10(8)5-11(7)20-13(16)12(6)14(17)18/h2-5H,1H3','InChIKey=FQLVRCSDVSKKJD-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])c(=O)oc2cc3occc(=O)c3cc12',NULL),
	(203022,0,0,NULL,'Consistent with Molecular Formula','C13H7NO6',273.2014,NULL,'22D0FF41C492656E-FICuS-01-58','22D0FF41C492656E-FICTS-01-37','22D0FF41C492656E-uuuuu-01-07','InChI=1S/C13H7NO6/c1-6-7-2-3-9-10(8(15)4-5-19-9)12(7)20-13(16)11(6)14(17)18/h2-5H,1H3','InChIKey=JCIMGZLCQHGDCY-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])c(=O)oc2c1ccc1occc(=O)c12',NULL),
	(203023,0,0,NULL,'Consistent with Molecular Formula','C13H7NO6',273.2014,NULL,'7D20D301D1E76D1A-FICuS-01-59','7D20D301D1E76D1A-FICTS-01-38','7D20D301D1E76D1A-uuuuu-01-08','InChI=1S/C13H7NO6/c1-6-10-9(20-13(16)11(6)14(17)18)3-2-7-8(15)4-5-19-12(7)10/h2-5H,1H3','InChIKey=SYXGCAWULTXKBW-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])c(=O)oc2ccc3c(=O)ccoc3c12',NULL),
	(203024,0,0,NULL,'Consistent with Molecular Formula','C14H10O4',242.2306,NULL,'E22C46A7FACEA4B5-FICuS-01-90','E22C46A7FACEA4B5-FICTS-01-6F','E22C46A7FACEA4B5-uuuuu-01-3F','InChI=1S/C14H10O4/c1-7-5-12(16)18-14-8(2)13-10(6-9(7)14)11(15)3-4-17-13/h3-6H,1-2H3','InChIKey=KXMWWRFPFXEFLG-UHFFFAOYSA-N','Cc1cc(=O)oc2c(C)c3occc(=O)c3cc12',NULL),
	(203025,0,0,NULL,'Consistent with Molecular Formula','C14H9NO6',287.2282,NULL,'17458EE117C1971D-FICuS-01-4C','17458EE117C1971D-FICTS-01-2B','17458EE117C1971D-uuuuu-01-FB','InChI=1S/C14H9NO6/c1-6-8-5-9-10(16)3-4-20-12(9)7(2)13(8)21-14(17)11(6)15(18)19/h3-5H,1-2H3','InChIKey=QECQHSACLUIYGJ-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])c(=O)oc2c(C)c3occc(=O)c3cc12',NULL),
	(203026,0,0,NULL,'Consistent with Molecular Formula','C13H9NO4',243.2184,NULL,'986AC7A099CB0C70-FICuS-01-6B','AAC0EA93F229DF5E-FICTS-01-74','986AC7A099CB0C70-uuuuu-01-1A','InChI=1S/C13H9NO4/c1-6-7-4-8-9(15)2-3-17-10(8)5-11(7)18-13(16)12(6)14/h2-5H,14H2,1H3','InChIKey=RIYYRGPPJMICSD-UHFFFAOYSA-N','Cc1c(N)c(=O)oc2cc3occc(=O)c3cc12',NULL),
	(203027,0,0,NULL,'Consistent with Molecular Formula','C19H12O4',304.3014,NULL,'55B5C2E5E12BEA64-FICuS-01-71','55B5C2E5E12BEA64-FICTS-01-50','55B5C2E5E12BEA64-uuuuu-01-20','InChI=1S/C19H12O4/c1-11-18-15(16(20)7-8-22-18)9-14-13(10-17(21)23-19(11)14)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=HSWLGYZOBSLIKO-UHFFFAOYSA-N','Cc1c2oc(=O)cc(-c3ccccc3)c2cc2c(=O)ccoc12',NULL),
	(203028,0,0,NULL,'Consistent with Molecular Formula','C14H10O4',242.2306,NULL,'4DCD7F1CB1617C5A-FICuS-01-81','4DCD7F1CB1617C5A-FICTS-01-60','4DCD7F1CB1617C5A-uuuuu-01-30','InChI=1S/C14H10O4/c1-7-8(2)14(16)18-13-9(7)3-4-11-12(13)10(15)5-6-17-11/h3-6H,1-2H3','InChIKey=HTFXZELMFKDLAE-UHFFFAOYSA-N','Cc1c(C)c2ccc3occc(=O)c3c2oc1=O',NULL),
	(203029,0,0,NULL,'Consistent with Molecular Formula','C12H6O4',214.177,NULL,'74B101F8655EB519-FICuS-01-4A','74B101F8655EB519-FICTS-01-29','74B101F8655EB519-uuuuu-01-F9','InChI=1S/C12H6O4/c13-8-5-6-15-9-3-1-7-2-4-10(14)16-12(7)11(8)9/h1-6H','InChIKey=GTGOUNZTQHWQRH-UHFFFAOYSA-N','O=c1ccc2ccc3occc(=O)c3c2o1',NULL),
	(203030,1,0,NULL,'Consistent with Molecular Formula','C16H11ClO3',286.7141,NULL,'22058ABA6D5FA714-FICuS-01-5E','22058ABA6D5FA714-FICTS-01-3D','22058ABA6D5FA714-uuuuu-01-0D','InChI=1S/C16H11ClO3/c17-12-7-5-10(6-8-12)15(18)13-9-11-3-1-2-4-14(11)20-16(13)19/h1-8,13H,9H2','InChIKey=QNJZZUAVGUSZMP-UHFFFAOYSA-N','O=C1Oc2ccccc2CC1C(=O)c1ccc(Cl)cc1','1'),
	(203031,1,0,NULL,'Consistent with Molecular Formula','C16H11NO5',297.2666,NULL,'CFEC3B1966404EAA-FICuS-01-82','CFEC3B1966404EAA-FICTS-01-61','CFEC3B1966404EAA-uuuuu-01-31','InChI=1S/C16H11NO5/c18-15(10-5-7-12(8-6-10)17(20)21)13-9-11-3-1-2-4-14(11)22-16(13)19/h1-8,13H,9H2','InChIKey=MCEJDWSSGWTIMT-UHFFFAOYSA-N','O=C1Oc2ccccc2CC1C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(203032,1,0,NULL,'Consistent with Molecular Formula','C16H14O5S',318.3436,NULL,'14FB3EDB89A514FA-FICuS-01-85','14FB3EDB89A514FA-FICTS-01-64','14FB3EDB89A514FA-uuuuu-01-34','InChI=1S/C16H14O5S/c1-20-13-9-5-6-11-10-14(16(17)21-15(11)13)22(18,19)12-7-3-2-4-8-12/h2-9,14H,10H2,1H3','InChIKey=OUTVWUJCKJLFJH-UHFFFAOYSA-N','COc1cccc2c1OC(=O)C(S(=O)(=O)c1ccccc1)C2','1'),
	(203033,1,0,NULL,'Consistent with Molecular Formula','C16H14O5S',318.3436,NULL,'1E4FA277FDCA7717-FICuS-01-7C','1E4FA277FDCA7717-FICTS-01-5B','1E4FA277FDCA7717-uuuuu-01-2B','InChI=1S/C16H14O5S/c1-20-12-8-7-11-9-15(16(17)21-14(11)10-12)22(18,19)13-5-3-2-4-6-13/h2-8,10,15H,9H2,1H3','InChIKey=KYJWXUZHSWPIQN-UHFFFAOYSA-N','COc1ccc2c(c1)OC(=O)C(S(=O)(=O)c1ccccc1)C2','1'),
	(203034,1,0,NULL,'Consistent with Molecular Formula','C13H14O5',250.2506,NULL,'76E05E7F234FA462-FICuS-01-5C','76E05E7F234FA462-FICTS-01-3B','76E05E7F234FA462-uuuuu-01-0B','InChI=1S/C13H14O5/c1-7(14)9-6-10-11(17-3)4-8(16-2)5-12(10)18-13(9)15/h4-5,9H,6H2,1-3H3','InChIKey=MJBZSRKGYKLGLZ-UHFFFAOYSA-N','COc1cc(OC)c2c(c1)OC(=O)C(C(C)=O)C2','1'),
	(203035,4,0,NULL,'Consistent with Molecular Formula','C13H18N2O6',298.295,'2,4-Quinolinedione, 1,2,3,4,5,6,7,8-octahydro-1-.beta.-D-ribofuranosyl-','BFA50E209D0565B0-FICuS-01-5B','BFA50E209D0565B0-FICTS-01-3A','BFA50E209D0565B0-uuuuu-01-0A','InChI=1S/C13H18N2O6/c16-5-8-9(17)10(18)12(21-8)15-7-4-2-1-3-6(7)11(19)14-13(15)20/h8-10,12,16-18H,1-5H2,(H,14,19,20)','InChIKey=JOQQLBHFZDFOSZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)c2c1CCCC2','1'),
	(203036,1,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'6B73EDEDB2710D13-FICuS-01-6F','6B73EDEDB2710D13-FICTS-01-4E','6B73EDEDB2710D13-uuuuu-01-1E','InChI=1S/C13H13NO2/c1-14(2)12-7-11(15)9-5-3-4-6-10(9)13(12)8-16-13/h3-7H,8H2,1-2H3','InChIKey=VHUHCZIONWXDTK-UHFFFAOYSA-N','CN(C)C1=CC(=O)c2ccccc2C12CO2','1'),
	(203037,5,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,NULL,'1FFB465CD99B3D4B-FICuS-01-8D','1FFB465CD99B3D4B-FICTS-01-6C','E312D634F8FC1B73-uuuuu-01-16','InChI=1S/C19H22O6/c1-11-9-13(22-17(11)20)14-15(21-10-12-7-5-4-6-8-12)16-18(23-14)25-19(2,3)24-16/h4-8,13-16,18H,1,9-10H2,2-3H3/t13-,14?,15?,16?,18?/m0/s1','InChIKey=GMPQSOIOCLUVEM-IILDEKEXSA-N','C=C1CC(C2OC3OC(C)(C)OC3C2OCc2ccccc2)OC1=O','1'),
	(203038,0,0,NULL,'Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'C3792F5DBA435642-FICuS-01-59','C3792F5DBA435642-FICTS-01-38','C3792F5DBA435642-uuuuu-01-08','InChI=1S/C18H16N2/c1-4-18(2,3)20-17-13-9-5-7-11-15(13)19-16-12-8-6-10-14(16)17/h1,5-12H,2-3H3,(H,19,20)','InChIKey=KNWNOEKYUXDHNO-UHFFFAOYSA-N','C#CC(C)(C)Nc1c2ccccc2nc2ccccc12',NULL),
	(203039,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O2',357.411,NULL,'1AB84F8729D8BFEA-FICuS-01-91','1AB84F8729D8BFEA-FICTS-01-70','1AB84F8729D8BFEA-uuuuu-01-40','InChI=1S/C22H19N3O2/c1-2-27-22-18(13-16-9-5-3-6-10-16)21(26)24-20-19(14-23-15-25(20)22)17-11-7-4-8-12-17/h3-12,14-15H,2,13H2,1H3','InChIKey=XABJOIOOJXWRFQ-UHFFFAOYSA-N','CCOc1c(Cc2ccccc2)c(=O)nc2c(-c3ccccc3)cncn12',NULL),
	(203040,9,0,NULL,'Consistent with Molecular Formula','C23H31N5O12',569.5242,NULL,'7C0E5943237F637A-FICuS-01-4E','60A0B2E61E870F85-FICTS-01-34','7D1B422F723132AF-uuuuu-01-FB','InChI=1S/C23H31N5O12/c1-37-15-14(32)21(28-7-5-12(30)27-23(28)36)39-16(15)17(18(24)33)40-22-13(31)10(29)8-11(38-22)20(35)26-9-4-2-3-6-25-19(9)34/h5,7-10,13-17,21-22,29,31-32H,2-4,6H2,1H3,(H2,24,33)(H,25,34)(H,26,35)(H,27,30,36)/t9?,10?,13?,14?,15?,16?,17-,','InChIKey=BISOEENGZHMDEO-BFGREGEKSA-N','COC1C(O)C(n2ccc(O)nc2=O)OC1C(OC1OC(C(=O)NC2CCCCNC2=O)=CC(O)C1O)C(N)=O','1'),
	(203041,1,0,'96702-03-3','Consistent with Molecular Formula','C6H10N2O2',142.1572,'Ectoine\n4-Pyrimidinecarboxylic acid, 1,4,5,6-tetrahydro-2-methyl-, (+)-','6CC18FB2BE2054EA-FICuS-01-7E','20CE8B849E3A2EFB-FICTS-01-67','6CC18FB2BE2054EA-uuuuu-01-2D','InChI=1S/C6H10N2O2/c1-4-7-3-2-5(8-4)6(9)10/h5H,2-3H2,1H3,(H,7,8)(H,9,10)','InChIKey=WQXNXVUDBPYKBA-UHFFFAOYSA-N','CC1=NC(C(=O)O)CCN1','1'),
	(203042,5,0,NULL,'Consistent with Molecular Formula','C16H22INO10',515.255,'.Beta.-D-glycopyranose, 2-(iodoacetamide)-2-deoxy-1,3,4,6-tetra-O-acetyl-','C7499D78DB3D3DDD-FICuS-01-96','C7499D78DB3D3DDD-FICTS-01-75','C7499D78DB3D3DDD-uuuuu-01-45','InChI=1S/C16H22INO10/c1-7(19)24-6-11-14(25-8(2)20)15(26-9(3)21)13(18-12(23)5-17)16(28-11)27-10(4)22/h11,13-16H,5-6H2,1-4H3,(H,18,23)','InChIKey=PJPKDNZPWDZBCI-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC(=O)CI)C(OC(C)=O)C1OC(C)=O','1'),
	(203043,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O',179.181,'7-(2\'-Hydroxyethyl)-2-aminopurine','0B67C2F04D6A7B69-FICuS-01-68','0B67C2F04D6A7B69-FICTS-01-47','0B67C2F04D6A7B69-uuuuu-01-17','InChI=1S/C7H9N5O/c8-7-9-3-5-6(11-7)10-4-12(5)1-2-13/h3-4,13H,1-2H2,(H2,8,9,11)','InChIKey=MQASYYKWVWSLTL-UHFFFAOYSA-N','Nc1ncc2c(ncn2CCO)n1',NULL),
	(203044,1,0,NULL,'Consistent with Molecular Formula','C8H11N5O2',209.2072,'(+)-7-(2\',3\'-Dihydroxypropyl)-2-aminopurine','27B9F3FBE5BF3690-FICuS-01-80','27B9F3FBE5BF3690-FICTS-01-5F','27B9F3FBE5BF3690-uuuuu-01-2F','InChI=1S/C8H11N5O2/c9-8-10-1-6-7(12-8)11-4-13(6)2-5(15)3-14/h1,4-5,14-15H,2-3H2,(H2,9,10,12)','InChIKey=UVIJFWQTFYISII-UHFFFAOYSA-N','Nc1ncc2c(ncn2CC(O)CO)n1','1'),
	(203045,8,0,NULL,'Consistent with Molecular Formula','C23H29N6O13P',628.4883,NULL,'28904BB569BB6146-FICuS-01-4B','020F1B61092869AE-FICTS-01-20','28904BB569BB6146-uuuuu-01-FA','InChI=1S/C23H29N6O13P/c1-7-13(25)18(33)12-8(5-39-22(26)35)14-20(9(24)4-29(14)15(12)16(7)31)42-43(37,38)40-6-10-17(32)19(34)21(41-10)28-3-2-11(30)27-23(28)36/h2-3,9-10,12,15,17,19-21,32,34H,4-6,24-25H2,1H3,(H2,26,35)(H,37,38)(H,27,30,36)','InChIKey=HNDIDEHZJJEVTE-UHFFFAOYSA-N','CC1=C(N)C(=O)C2C(COC(N)=O)=C3C(OP(=O)(O)OCC4OC(n5ccc(=O)[nH]c5=O)C(O)C4O)C(N)CN3C2C1=O','1'),
	(203046,0,0,NULL,'Consistent with Molecular Formula','C20H23ClN4O4',418.8791,NULL,'229522FD9ACCF2D6-FICuS-01-79','229522FD9ACCF2D6-FICTS-01-58','22698518A5412B98-uuuuu-01-DF','InChI=1S/C20H22N4O4.ClH/c25-19-3-1-2-16-20(19)24(27)18-11-15-13-22(5-4-21-6-8-28-9-7-21)12-14(15)10-17(18)23(16)26;/h1-3,10-11,25H,4-9,12-13H2;1H','InChIKey=PICHGFGTVURUPW-UHFFFAOYSA-N','Cl.[O-][n+]1c2cc3c(cc2[n+]([O-])c2c(O)cccc21)CN(CCN1CCOCC1)C3',NULL),
	(203047,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O3S',283.3044,'3\'-azido-2\',3\'-dideoxy-4-thiothymidine','D25993BB5A0A2F6F-FICuS-01-76','D25993BB5A0A2F6F-FICTS-01-55','D25993BB5A0A2F6F-uuuuu-01-25','InChI=1S/C10H13N5O3S/c1-5-3-15(10(17)12-9(5)19)8-2-6(13-14-11)7(4-16)18-8/h3,6-8,16H,2,4H2,1H3,(H,12,17,19)','InChIKey=LQGXMSIIZGFDND-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(CO)O2)c(=O)[nH]c1=S','1'),
	(203048,4,0,NULL,'Consistent with Molecular Formula','C11H17N5O9P2',425.2309,NULL,'95E6D81830417C0F-FICuS-01-4D','95E6D81830417C0F-FICTS-01-2C','95E6D81830417C0F-uuuuu-01-FC','InChI=1S/C11H17N5O9P2/c12-9-6-10(14-2-13-9)16(3-15-6)11-8(18)7(17)5(25-11)1-24-27(22,23)4-26(19,20)21/h2-3,5,7-8,11,17-18H,1,4H2,(H,22,23)(H2,12,13,14)(H2,19,20,21)','InChIKey=OLCWZBFDIYXLAA-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(COP(=O)(O)CP(=O)(O)O)C(O)C1O','1'),
	(203049,0,1,NULL,'Consistent with Molecular Formula','C24H38O3',374.5624,'IRISQUINONE\nIrisquinone\n2,5-Cyclohexadiene-1,4-dione, 2-(10-heptadecenyl)-6-methoxy-, Z-','1E8B2FBC4B1EE8B1-FICuS-01-90','1E8B2FBC4B1EE8B1-FICTS-01-6F','A7922CE3EB6DE75B-uuuuu-01-3A','InChI=1S/C24H38O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-19-22(25)20-23(27-2)24(21)26/h8-9,19-20H,3-7,10-18H2,1-2H3/b9-8-','InChIKey=YYCCUFKHCNSRIA-HJWRWDBZSA-N','CCCCCC/C=C\\CCCCCCCCCC1=CC(=O)C=C(OC)C1=O','1'),
	(203050,4,0,NULL,'Consistent with Molecular Formula','C21H27ClN2O6',438.9071,NULL,'825DA0D847EF1313-FICuS-01-55','825DA0D847EF1313-FICTS-01-34','2724C870E6F08A20-uuuuu-01-F3','InChI=1S/C21H27ClN2O6/c1-3-21(27,15-5-7-16(22)8-6-15)19(25)29-13-14-9-11-24(28)12-10-17(18(14)24)30-20(26)23-4-2/h5-9,17-18,27H,3-4,10-13H2,1-2H3,(H,23,26)/t17-,18?,21?,24?/m1/s1','InChIKey=SEONMYOZACKEOS-HNWIOCRDSA-N','CCNC(=O)OC1CC[N+]2([O-])CC=C(COC(=O)C(O)(CC)c3ccc(Cl)cc3)C12','1'),
	(203051,4,0,NULL,'Consistent with Molecular Formula','C25H27ClN2O6',486.9511,NULL,'C0704EC36B46FB97-FICuS-01-6A','C0704EC36B46FB97-FICTS-01-49','0C380549FBEDEB94-uuuuu-01-2B','InChI=1S/C25H27ClN2O6/c1-2-25(31,18-8-10-19(26)11-9-18)23(29)33-16-17-12-14-28(32)15-13-21(22(17)28)34-24(30)27-20-6-4-3-5-7-20/h3-12,21-22,31H,2,13-16H2,1H3,(H,27,30)/t21-,22?,25?,28?/m1/s1','InChIKey=CGYCEJGQMYDKDT-AYPIWINMSA-N','CCC(O)(C(=O)OCC1=CC[N+]2([O-])CCC(OC(=O)Nc3ccccc3)C12)c1ccc(Cl)cc1','1'),
	(203052,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C32H44N4O9 in C32H43N4O9','C32H44N4O9',628.721,'Tetracycline, spin-labeled','D12DF5180217F8B2-FICuS-01-52','27E8C8756AC25E7E-FICTS-01-55','82FE185BED618CEE-uuuuu-01-40','InChI=1S/C32H44N4O9/c1-29(2)12-15(13-30(3,4)36(29)45)33-14-34-28(42)22-25(39)23(35(6)7)18-11-17-21(26(40)32(18,44)27(22)41)24(38)20-16(31(17,5)43)9-8-10-19(20)37/h8-10,15,17-18,23,33,37,39-40,43-45H,11-14H2,1-7H3,(H,34,42)/t17?,18?,23-,31+,32?/m0/s1','InChIKey=IPZKPTIQOAABIX-IIAUGXTESA-N','CN(C)C1C(O)=C(C(=O)NCNC2CC(C)(C)N(O)C(C)(C)C2)C(=O)C2(O)C(O)=C3C(=O)c4c(O)cccc4C(C)(O)C3CC12','1'),
	(203053,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN4OS',268.7203,NULL,'7BB730457E9EF7C7-FICuS-01-76','4F9A185279EE0A80-FICTS-01-3D','7BB730457E9EF7C7-uuuuu-01-25','InChI=1S/C10H9ClN4OS/c1-17-10-13-9(14-15-10)12-8(16)6-4-2-3-5-7(6)11/h2-5H,1H3,(H2,12,13,14,15,16)','InChIKey=DCFOYOSOUSTEAG-UHFFFAOYSA-N','CSc1n[nH]c(NC(=O)c2ccccc2Cl)n1',NULL),
	(203054,0,0,NULL,'Consistent with Molecular Formula','C10H9BrN4OS',313.1713,NULL,'DBA69AA8F30EB49F-FICuS-01-9A','2BCE5E0BE68ED126-FICTS-01-63','DBA69AA8F30EB49F-uuuuu-01-49','InChI=1S/C10H9BrN4OS/c1-17-10-13-9(14-15-10)12-8(16)6-4-2-3-5-7(6)11/h2-5H,1H3,(H2,12,13,14,15,16)','InChIKey=UCDUHAURQVKFJE-UHFFFAOYSA-N','CSc1n[nH]c(NC(=O)c2ccccc2Br)n1',NULL),
	(203055,0,0,NULL,'Consistent with Molecular Formula','C11H12N4OS',248.302,NULL,'4D8487D58C51C0FE-FICuS-01-72','25B5111CE203A45C-FICTS-01-21','4D8487D58C51C0FE-uuuuu-01-21','InChI=1S/C11H12N4OS/c1-7-5-3-4-6-8(7)9(16)12-10-13-11(17-2)15-14-10/h3-6H,1-2H3,(H2,12,13,14,15,16)','InChIKey=AZAUSLJPGDVATA-UHFFFAOYSA-N','CSc1n[nH]c(NC(=O)c2ccccc2C)n1',NULL),
	(203056,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN4OS',268.7203,NULL,'C4D8F1891B6D89FB-FICuS-01-88','7C9C2A75047D9176-FICTS-01-31','C4D8F1891B6D89FB-uuuuu-01-37','InChI=1S/C10H9ClN4OS/c1-17-10-13-9(14-15-10)12-8(16)6-2-4-7(11)5-3-6/h2-5H,1H3,(H2,12,13,14,15,16)','InChIKey=BYCRZXIMFDDADP-UHFFFAOYSA-N','CSc1n[nH]c(NC(=O)c2ccc(Cl)cc2)n1',NULL),
	(203057,0,0,NULL,'Consistent with Molecular Formula','C11H9F3N4OS',302.2735,NULL,'FD95E780FBBE0392-FICuS-01-80','FD95E780FBBE0392-FICTS-01-5F','FD95E780FBBE0392-uuuuu-01-2F','InChI=1S/C11H9F3N4OS/c1-20-10-16-9(17-18-10)15-8(19)6-3-2-4-7(5-6)11(12,13)14/h2-5H,1H3,(H2,15,16,17,18,19)','InChIKey=CIZUVKSJLIMPQY-UHFFFAOYSA-N','CSc1n[nH]c(NC(=O)c2cccc(C(F)(F)F)c2)n1',NULL),
	(203058,0,0,NULL,'Consistent with Molecular Formula','C11H12N4OS2',280.362,NULL,'EA6E82FFFB81D42C-FICuS-01-9C','D089AD84497CD779-FICTS-01-4E','EA6E82FFFB81D42C-uuuuu-01-4B','InChI=1S/C11H12N4OS2/c1-18-11-13-10(14-15-11)12-9(16)8-5-3-2-4-7(8)6-17/h2-5,17H,6H2,1H3,(H2,12,13,14,15,16)','InChIKey=PFNHNESSSCYMFJ-UHFFFAOYSA-N','CSc1n[nH]c(NC(=O)c2ccccc2CS)n1',NULL),
	(203059,0,0,NULL,'Consistent with Molecular Formula','C10H9BrN4OS',313.1713,NULL,'A90401612F763389-FICuS-01-29','A90401612F763389-FICTS-01-08','A90401612F763389-uuuuu-01-D8','InChI=1S/C10H9BrN4OS/c1-17-10-13-9(12)15(14-10)8(16)6-4-2-3-5-7(6)11/h2-5H,1H3,(H2,12,13,14)','InChIKey=NQJSUTGWIWXIFX-UHFFFAOYSA-N','CSc1nc(N)n(C(=O)c2ccccc2Br)n1',NULL),
	(203060,0,0,NULL,'Consistent with Molecular Formula','C10H9N5O3S',279.2728,NULL,'37A12D0734BB4569-FICuS-01-43','37A12D0734BB4569-FICTS-01-22','37A12D0734BB4569-uuuuu-01-F2','InChI=1S/C10H9N5O3S/c1-19-10-12-9(11)14(13-10)8(16)6-4-2-3-5-7(6)15(17)18/h2-5H,1H3,(H2,11,12,13)','InChIKey=VMBJETACEWEZAQ-UHFFFAOYSA-N','CSc1nc(N)n(C(=O)c2ccccc2[N+](=O)[O-])n1',NULL),
	(203061,0,0,NULL,'Consistent with Molecular Formula','C11H9F3N4OS',302.2735,NULL,'224CAFB330CC88E2-FICuS-01-6E','224CAFB330CC88E2-FICTS-01-4D','224CAFB330CC88E2-uuuuu-01-1D','InChI=1S/C11H9F3N4OS/c1-20-10-16-9(15)18(17-10)8(19)6-3-2-4-7(5-6)11(12,13)14/h2-5H,1H3,(H2,15,16,17)','InChIKey=ZYLXWUBABQSHDH-UHFFFAOYSA-N','CSc1nc(N)n(C(=O)c2cccc(C(F)(F)F)c2)n1',NULL),
	(203062,0,0,NULL,'Consistent with Molecular Formula','C10H9N5O3S',279.2728,NULL,'0DFE63E0370E4205-FICuS-01-4E','0DFE63E0370E4205-FICTS-01-2D','0DFE63E0370E4205-uuuuu-01-FD','InChI=1S/C10H9N5O3S/c1-19-10-12-9(11)14(13-10)8(16)6-2-4-7(5-3-6)15(17)18/h2-5H,1H3,(H2,11,12,13)','InChIKey=XPQNTBRQYINSBF-UHFFFAOYSA-N','CSc1nc(N)n(C(=O)c2ccc([N+](=O)[O-])cc2)n1',NULL),
	(203063,0,0,NULL,'Consistent with Molecular Formula','C11H12N4OS2',280.362,NULL,'598F80947656956F-FICuS-01-4A','598F80947656956F-FICTS-01-29','598F80947656956F-uuuuu-01-F9','InChI=1S/C11H12N4OS2/c1-17-8-6-4-3-5-7(8)9(16)15-10(12)13-11(14-15)18-2/h3-6H,1-2H3,(H2,12,13,14)','InChIKey=FIUZATQIZVRPDD-UHFFFAOYSA-N','CSc1nc(N)n(C(=O)c2ccccc2SC)n1',NULL),
	(203064,3,1,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,'Akagerine','CDBF6C16186F249E-FICuS-01-7F','CDBF6C16186F249E-FICTS-01-5E','FE59E5536C05F335-uuuuu-01-10','InChI=1S/C20H24N2O2/c1-3-13(12-23)14-10-18-20-16(8-9-21(18)2)15-6-4-5-7-17(15)22(20)19(24)11-14/h3-7,12,14,18-19,24H,8-11H2,1-2H3/b13-3-/t14-,18?,19+/m1/s1','InChIKey=LGSDYQBPJKYJCT-UZMQUIQSSA-N','C/C=C(/C=O)C1CC2c3c(c4ccccc4n3C(O)C1)CCN2C','1'),
	(203065,0,1,NULL,'Consistent with Molecular Formula','C12H11N3S2',261.359,NULL,'77EAD1E6307ADA56-FICuS-01-76','77EAD1E6307ADA56-FICTS-01-55','77EAD1E6307ADA56-uuuuu-01-25','InChI=1S/C12H11N3S2/c1-17-12(16)15-14-8-11-10-5-3-2-4-9(10)6-7-13-11/h2-8H,1H3,(H,15,16)','InChIKey=LNZQMYBCXYTKMH-UHFFFAOYSA-N','CSC(=S)N/N=C/c1nccc2ccccc12','1'),
	(203066,2,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'FD8FF2F48E01B075-FICuS-01-7D','FD8FF2F48E01B075-FICTS-01-5C','FD8FF2F48E01B075-uuuuu-01-2C','InChI=1S/C16H13N3O3/c17-11-15-10-16(12-6-8-14(9-7-12)19(20)21)18(22-15)13-4-2-1-3-5-13/h1-9,15-16H,10H2','InChIKey=UKQDEBSRADDUSK-UHFFFAOYSA-N','N#CC1CC(c2ccc([N+](=O)[O-])cc2)N(c2ccccc2)O1','1'),
	(203067,2,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'FD8FF2F48E01B075-FICuS-01-7D','FD8FF2F48E01B075-FICTS-01-5C','FD8FF2F48E01B075-uuuuu-01-2C','InChI=1S/C16H13N3O3/c17-11-15-10-16(12-6-8-14(9-7-12)19(20)21)18(22-15)13-4-2-1-3-5-13/h1-9,15-16H,10H2','InChIKey=UKQDEBSRADDUSK-UHFFFAOYSA-N','N#CC1CC(c2ccc([N+](=O)[O-])cc2)N(c2ccccc2)O1','1'),
	(203068,2,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'FD8FF2F48E01B075-FICuS-01-7D','FD8FF2F48E01B075-FICTS-01-5C','FD8FF2F48E01B075-uuuuu-01-2C','InChI=1S/C16H13N3O3/c17-11-15-10-16(12-6-8-14(9-7-12)19(20)21)18(22-15)13-4-2-1-3-5-13/h1-9,15-16H,10H2','InChIKey=UKQDEBSRADDUSK-UHFFFAOYSA-N','N#CC1CC(c2ccc([N+](=O)[O-])cc2)N(c2ccccc2)O1','1'),
	(203069,2,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'1AB10A756ABF72C6-FICuS-01-6A','1AB10A756ABF72C6-FICTS-01-49','6588D6E3346D1E68-uuuuu-01-08','InChI=1S/C16H14N2O/c17-12-15-11-16(13-7-3-1-4-8-13)18(19-15)14-9-5-2-6-10-14/h1-10,15-16H,11H2/t15-,16+/m1/s1','InChIKey=RHSGRUBZLVGBIZ-CVEARBPZSA-N','N#CC1CC(c2ccccc2)N(c2ccccc2)O1','1'),
	(203070,2,0,NULL,'Consistent with Molecular Formula','C17H13N3O4',323.3074,NULL,'667E4DE16CF21B9A-FICuS-01-7B','667E4DE16CF21B9A-FICTS-01-5A','412B91B1CE8D3F3A-uuuuu-01-1D','InChI=1S/C17H13N3O4/c18-10-16-9-17(13-3-7-15(8-4-13)20(22)23)19(24-16)14-5-1-12(11-21)2-6-14/h1-8,11,16-17H,9H2/t16-,17+/m1/s1','InChIKey=FCLYIYXKVVPIBR-SJORKVTESA-N','N#CC1CC(c2ccc([N+](=O)[O-])cc2)N(c2ccc(C=O)cc2)O1','1'),
	(203071,0,0,NULL,'Consistent with Molecular Formula','C4H11NO3',121.1358,'Ethanol, 2-[bis(hydroxymethyl)amino]-','7EF63F6C61079C01-FICuS-01-5C','7EF63F6C61079C01-FICTS-01-3B','7EF63F6C61079C01-uuuuu-01-0B','InChI=1S/C4H11NO3/c6-2-1-5(3-7)4-8/h6-8H,1-4H2','InChIKey=LQOUIUASQQPAGR-UHFFFAOYSA-N','OCCN(CO)CO',NULL),
	(203072,0,0,NULL,'Consistent with Molecular Formula','C3H9NO2',91.1096,'Ethanol, 2-[(hydroxymethyl)amino]-','8FD00A2EB25AC7C3-FICuS-01-7B','8FD00A2EB25AC7C3-FICTS-01-5A','8FD00A2EB25AC7C3-uuuuu-01-2A','InChI=1S/C3H9NO2/c5-2-1-4-3-6/h4-6H,1-3H2','InChIKey=NWPCFCBFUXXJIE-UHFFFAOYSA-N','OCCNCO',NULL),
	(203073,0,1,NULL,'Consistent with Molecular Formula','C8H9N3O2S',211.238,NULL,'B521C2B5943E00B0-FICuS-01-44','623D0174F3467353-FICTS-01-06','B521C2B5943E00B0-uuuuu-01-F3','InChI=1S/C8H9N3O2S/c9-8(14)11-10-4-5-2-1-3-6(12)7(5)13/h1-4,12-13H,(H3,9,11,14)/b10-4-','InChIKey=BBAULBCUTURIMD-WMZJFQQLSA-N','NC(=S)N/N=C\\c1cccc(O)c1O','1'),
	(203074,0,1,NULL,'Consistent with Molecular Formula','C8H9N3O2S',211.238,NULL,'AD9A111307FA7A28-FICuS-01-5C','68DE735B4A168A3C-FICTS-01-49','AD9A111307FA7A28-uuuuu-01-0B','InChI=1S/C8H9N3O2S/c9-8(14)11-10-4-5-1-2-6(12)3-7(5)13/h1-4,12-13H,(H3,9,11,14)/b10-4-','InChIKey=DZTQPWJXTVXKJK-WMZJFQQLSA-N','NC(=S)N/N=C\\c1ccc(O)cc1O','1'),
	(203075,0,1,NULL,'Consistent with Molecular Formula','C9H13ClN4O2S',276.7403,NULL,'676B21135F6B5D44-FICuS-01-47','E63CD5FD3F9AF223-FICTS-01-6A','679786F660E6840A-uuuuu-01-FB','InChI=1S/C9H12N4O2S.ClH/c1-5-8(15)7(3-12-13-9(10)16)6(4-14)2-11-5;/h2-3,14-15H,4H2,1H3,(H3,10,13,16);1H/b12-3-;','InChIKey=CMROLOZIINFKPL-RZDFXPFOSA-N','Cc1ncc(CO)c(/C=N\\NC(N)=S)c1O.Cl','1'),
	(203076,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O',161.1628,NULL,'E7503E3B91B0AE91-FICuS-01-61','E7503E3B91B0AE91-FICTS-01-40','E7503E3B91B0AE91-uuuuu-01-10','InChI=1S/C8H7N3O/c1-12-8-9-6-4-2-3-5-7(6)10-11-8/h2-5H,1H3','InChIKey=YCIBGTILPFGMDJ-UHFFFAOYSA-N','COc1nnc2ccccc2n1',NULL),
	(203077,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H6N4O2 in C10H10N4O3','C10H11?2N4O3',235.2219,NULL,'714357EC092AC9B5-FICuS-01-59','714357EC092AC9B5-FICTS-01-38','714357EC092AC9B5-uuuuu-01-08','InChI=1S/C7H6N4O2.C3H5O/c8-7-9-11(13)6-4-2-1-3-5(6)10(7)12;1-2-3-4/h1-4H,(H2,8,9);2H,1,3H2','InChIKey=DGAXHOZXYPCMCJ-UHFFFAOYSA-N','*.*OCC=C.Nc1n[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(203078,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O6',270.2414,NULL,'5D5CE4D60362A100-FICuS-01-48','5D5CE4D60362A100-FICTS-01-27','5D5CE4D60362A100-uuuuu-01-F7','InChI=1S/C11H14N2O6/c1-7(15)12-10-3-2-9(4-11(10)13(17)18)19-6-8(16)5-14/h2-4,8,14,16H,5-6H2,1H3,(H,12,15)','InChIKey=SGZPZVAWCWBFRO-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCC(O)CO)cc1[N+](=O)[O-]','1'),
	(203079,1,0,NULL,'Consistent with Molecular Formula','C9H10N2O5',226.1884,NULL,'002ACEDE90C352AB-FICuS-01-74','002ACEDE90C352AB-FICTS-01-53','002ACEDE90C352AB-uuuuu-01-23','InChI=1S/C9H10N2O5/c12-4-6(13)5-15-7-1-2-9-8(3-7)10-16-11(9)14/h1-3,6,12-13H,4-5H2','InChIKey=NDWVUUUOXJUDOR-UHFFFAOYSA-N','[O-][n+]1onc2cc(OCC(O)CO)ccc21','1'),
	(203080,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O4',208.1732,NULL,'6161FB64597EF5F8-FICuS-01-6A','6161FB64597EF5F8-FICTS-01-49','6161FB64597EF5F8-uuuuu-01-19','InChI=1S/C9H8N2O4/c12-11-8-5-6(9-13-3-4-14-9)1-2-7(8)10-15-11/h1-2,5,9H,3-4H2','InChIKey=FXWYHPQXBHZGBJ-UHFFFAOYSA-N','[O-][n+]1onc2ccc(C3OCCO3)cc21',NULL),
	(203081,0,0,NULL,'Consistent with Molecular Formula','C13H16IN2',327.1873,NULL,'2E55E8F484785DDF-FICuS-01-7D','2E55E8F484785DDF-FICTS-01-5C','4B76E2F0405E7CCA-uuuuu-01-22','InChI=1S/C13H16N2.HI/c1-12-5-3-7-14(9-12)11-15-8-4-6-13(2)10-15;/h3-10H,11H2,1-2H3;1H/q+2;/p-1','InChIKey=GMSHYLKBVAKFNR-UHFFFAOYSA-M','Cc1ccc[n+](C[n+]2cccc(C)c2)c1.[I-]',NULL),
	(203082,0,0,NULL,'Consistent with Molecular Formula','C13H16IN2',327.1873,NULL,'771E718D8150E0AB-FICuS-01-55','771E718D8150E0AB-FICTS-01-34','123D7B894576C1BE-uuuuu-01-0B','InChI=1S/C13H16N2.HI/c1-12-3-7-14(8-4-12)11-15-9-5-13(2)6-10-15;/h3-10H,11H2,1-2H3;1H/q+2;/p-1','InChIKey=DCDXYWXNQRDHAM-UHFFFAOYSA-M','Cc1cc[n+](C[n+]2ccc(C)cc2)cc1.[I-]',NULL),
	(203083,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'9A9F4F2221F6D577-FICuS-01-64','9A9F4F2221F6D577-FICTS-01-43','9A9F4F2221F6D577-uuuuu-01-13','InChI=1S/C10H10N2O3/c1-3-8-4-5-9(11-7(2)13)10(6-8)12(14)15/h3-6H,1H2,2H3,(H,11,13)','InChIKey=KXKGHTJMAJBXPN-UHFFFAOYSA-N','C=Cc1ccc(NC(C)=O)c([N+](=O)[O-])c1',NULL),
	(203084,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O2',162.1476,NULL,'8C6D0D420BC99E50-FICuS-01-67','8C6D0D420BC99E50-FICTS-01-46','8C6D0D420BC99E50-uuuuu-01-16','InChI=1S/C8H6N2O2/c1-2-6-3-4-7-8(5-6)10(11)12-9-7/h2-5H,1H2','InChIKey=JVIZKGUQPBSJRW-UHFFFAOYSA-N','C=Cc1ccc2no[n+]([O-])c2c1',NULL),
	(203085,0,0,NULL,'Consistent with Molecular Formula','C7H5BrN4O',241.0467,NULL,'11DB2F8847CE5FE0-FICuS-01-7A','11DB2F8847CE5FE0-FICTS-01-59','11DB2F8847CE5FE0-uuuuu-01-29','InChI=1S/C7H5BrN4O/c8-4-1-2-5-6(3-4)12(13)7(9)11-10-5/h1-3H,(H2,9,11)','InChIKey=ZJNMBFQXHQXJQV-UHFFFAOYSA-N','Nc1nnc2ccc(Br)cc2[n+]1[O-]',NULL),
	(203086,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O4',237.2146,NULL,'978995309A8F0CFF-FICuS-01-70','978995309A8F0CFF-FICTS-01-4F','978995309A8F0CFF-uuuuu-01-1F','InChI=1S/C10H11N3O4/c1-16-6-7-17-10-11-13(15)9-5-3-2-4-8(9)12(10)14/h2-5H,6-7H2,1H3','InChIKey=UZTNIVRFKSSGIS-UHFFFAOYSA-N','COCCOc1n[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(203087,0,0,NULL,'Consistent with Molecular Formula','C8H3BrF5NO',304.0138,NULL,'0357BD07CC124151-FICuS-01-37','0357BD07CC124151-FICTS-01-16','0357BD07CC124151-uuuuu-01-E6','InChI=1S/C8H3BrF5NO/c9-1-2(16)15-8-6(13)4(11)3(10)5(12)7(8)14/h1H2,(H,15,16)','InChIKey=SPLQPMWTBXISIB-UHFFFAOYSA-N','O=C(CBr)Nc1c(F)c(F)c(F)c(F)c1F',NULL),
	(203088,0,0,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,'Bisacodyl, active ingredient of Viraplex\nPhenol, 4,4\'-(2-pyridinylmethylene)bis-, diacetate (ester)','039A002D6AA9A48B-FICuS-01-5A','039A002D6AA9A48B-FICTS-01-39','039A002D6AA9A48B-uuuuu-01-09','InChI=1S/C22H19NO4/c1-15(24)26-19-10-6-17(7-11-19)22(21-5-3-4-14-23-21)18-8-12-20(13-9-18)27-16(2)25/h3-14,22H,1-2H3','InChIKey=KHOITXIGCFIULA-UHFFFAOYSA-N','CC(=O)Oc1ccc(C(c2ccc(OC(C)=O)cc2)c2ccccn2)cc1',NULL),
	(203089,4,0,NULL,'Consistent with Molecular Formula','C10H12N8O3',292.2566,NULL,'5E640A1365FCF554-FICuS-01-58','5E640A1365FCF554-FICTS-01-37','5E640A1365FCF554-uuuuu-01-07','InChI=1S/C10H12N8O3/c11-16-14-6-5(1-4(2-19)8(6)20)18-9-7(15-17-18)10(21)13-3-12-9/h3-6,8,19-20H,1-2H2,(H,12,13,21)','InChIKey=WSGHYOZRDFJFOW-UHFFFAOYSA-N','[N-]=[N+]=NC1C(O)C(CO)CC1n1nnc2c(O)ncnc21','1'),
	(203090,4,0,NULL,'Consistent with Molecular Formula','C10H14N6O3',266.259,NULL,'C31AF7CA2FB32F76-FICuS-01-82','C31AF7CA2FB32F76-FICTS-01-61','C31AF7CA2FB32F76-uuuuu-01-31','InChI=1S/C10H14N6O3/c11-6-4(2-17)1-5(8(6)18)16-9-7(14-15-16)10(19)13-3-12-9/h3-6,8,17-18H,1-2,11H2,(H,12,13,19)','InChIKey=UHWKNVUYVSZCRC-UHFFFAOYSA-N','NC1C(CO)CC(n2nnc3c(O)ncnc32)C1O','1'),
	(203091,4,0,NULL,'Consistent with Molecular Formula','C11H16N6O2',264.2864,NULL,'6FC10A91C74ADC59-FICuS-01-76','6FC10A91C74ADC59-FICTS-01-55','6FC10A91C74ADC59-uuuuu-01-25','InChI=1S/C11H16N6O2/c12-7-5(2-18)1-6(9(7)19)17-4-16-8-10(13)14-3-15-11(8)17/h3-7,9,18-19H,1-2,12H2,(H2,13,14,15)','InChIKey=WYMIIYMQKKFLES-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(CO)C(N)C1O','1'),
	(203092,4,0,NULL,'Consistent with Molecular Formula','C11H14N8O2',290.284,NULL,'3F426D84E6599198-FICuS-01-50','3F426D84E6599198-FICTS-01-2F','3F426D84E6599198-uuuuu-01-FF','InChI=1S/C11H14N8O2/c12-10-8-11(15-3-14-10)19(4-16-8)6-1-5(2-20)7(9(6)21)17-18-13/h3-7,9,20-21H,1-2H2,(H2,12,14,15)','InChIKey=YSQSXJRTEDLTMS-UHFFFAOYSA-N','[N-]=[N+]=NC1C(CO)CC(n2cnc3c(N)ncnc32)C1O','1'),
	(203093,4,0,NULL,'Consistent with Molecular Formula','C11H16N6O2',264.2864,NULL,'6FC10A91C74ADC59-FICuS-01-76','6FC10A91C74ADC59-FICTS-01-55','6FC10A91C74ADC59-uuuuu-01-25','InChI=1S/C11H16N6O2/c12-7-5(2-18)1-6(9(7)19)17-4-16-8-10(13)14-3-15-11(8)17/h3-7,9,18-19H,1-2,12H2,(H2,13,14,15)','InChIKey=WYMIIYMQKKFLES-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(CO)C(N)C1O','1'),
	(203094,4,0,NULL,'Consistent with Molecular Formula','C10H14N6O3',266.259,NULL,'C31AF7CA2FB32F76-FICuS-01-82','C31AF7CA2FB32F76-FICTS-01-61','C31AF7CA2FB32F76-uuuuu-01-31','InChI=1S/C10H14N6O3/c11-6-4(2-17)1-5(8(6)18)16-9-7(14-15-16)10(19)13-3-12-9/h3-6,8,17-18H,1-2,11H2,(H,12,13,19)','InChIKey=UHWKNVUYVSZCRC-UHFFFAOYSA-N','NC1C(CO)CC(n2nnc3c(O)ncnc32)C1O','1'),
	(203095,4,0,NULL,'Consistent with Molecular Formula','C10H15N7O2',265.2742,NULL,'94D63B2A486BA810-FICuS-01-54','94D63B2A486BA810-FICTS-01-33','94D63B2A486BA810-uuuuu-01-03','InChI=1S/C10H15N7O2/c11-6-4(2-18)1-5(8(6)19)17-10-7(15-16-17)9(12)13-3-14-10/h3-6,8,18-19H,1-2,11H2,(H2,12,13,14)','InChIKey=CYDIATSEPVEQMB-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1CC(CO)C(N)C1O','1'),
	(203096,2,0,NULL,'Consistent with Molecular Formula','C10H12N6O',232.2444,NULL,'936CBE00CB125345-FICuS-01-4C','936CBE00CB125345-FICTS-01-2B','936CBE00CB125345-uuuuu-01-FB','InChI=1S/C10H12N6O/c11-9-8-10(13-5-12-9)16(15-14-8)7-2-1-6(3-7)4-17/h1-2,5-7,17H,3-4H2,(H2,11,12,13)','InChIKey=BMMVPDITWIXKCW-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1C=CC(CO)C1','1'),
	(203097,2,0,NULL,'Consistent with Molecular Formula','C11H13N5O',231.2566,NULL,'CE5507DBE3C3BD04-FICuS-01-7E','CE5507DBE3C3BD04-FICTS-01-5D','CE5507DBE3C3BD04-uuuuu-01-2D','InChI=1S/C11H13N5O/c12-10-9-11(14-5-13-10)16(6-15-9)8-2-1-7(3-8)4-17/h1-2,5-8,17H,3-4H2,(H2,12,13,14)','InChIKey=COZAZKCWQGBJDE-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1C=CC(CO)C1','1'),
	(203098,2,0,NULL,'Consistent with Molecular Formula','C11H13ClN4O',252.7029,NULL,'7532B1AD69DDBC18-FICuS-01-75','7532B1AD69DDBC18-FICTS-01-54','7532B1AD69DDBC18-uuuuu-01-24','InChI=1S/C11H13ClN4O/c12-10-9-11(14-5-13-10)16(6-15-9)8-2-1-7(3-8)4-17/h5-8,17H,1-4H2','InChIKey=URIZOAAZYRTGSQ-UHFFFAOYSA-N','OCC1CCC(n2cnc3c(Cl)ncnc32)C1','1'),
	(203099,2,0,NULL,'Consistent with Molecular Formula','C11H14N4OS',250.3178,NULL,'59B29B5AFA71BC52-FICuS-01-75','59B29B5AFA71BC52-FICTS-01-54','59B29B5AFA71BC52-uuuuu-01-24','InChI=1S/C11H14N4OS/c16-4-7-1-2-8(3-7)15-6-14-9-10(15)12-5-13-11(9)17/h5-8,16H,1-4H2,(H,12,13,17)','InChIKey=HHDJBCHYDZERTN-UHFFFAOYSA-N','OCC1CCC(n2cnc3c(S)ncnc32)C1','1'),
	(203100,2,0,NULL,'Consistent with Molecular Formula','C11H15N5O',233.2724,NULL,'744D9C7D156549DD-FICuS-01-67','744D9C7D156549DD-FICTS-01-46','744D9C7D156549DD-uuuuu-01-16','InChI=1S/C11H15N5O/c12-10-9-11(14-5-13-10)16(6-15-9)8-2-1-7(3-8)4-17/h5-8,17H,1-4H2,(H2,12,13,14)','InChIKey=JFVMYQAYGGSXPJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCC(CO)C1','1'),
	(203101,2,0,NULL,'Consistent with Molecular Formula','C11H14N4O2',234.2572,NULL,'B3E026B72B01CAA3-FICuS-01-5F','B3E026B72B01CAA3-FICTS-01-3E','B3E026B72B01CAA3-uuuuu-01-0E','InChI=1S/C11H14N4O2/c16-4-7-1-2-8(3-7)15-6-14-9-10(15)12-5-13-11(9)17/h5-8,16H,1-4H2,(H,12,13,17)','InChIKey=OWBYMOPAAVGKEM-UHFFFAOYSA-N','OCC1CCC(n2cnc3c(O)ncnc32)C1','1'),
	(203102,2,0,NULL,'Consistent with Molecular Formula','C11H13N5O2',247.256,'CARBOVIR\nCarbovir\nGR 90352X\n(+-)-Carbovir\nGuanine, 9-[4.alpha.-(hydroxymethyl)cyclopent-2-ene-1.alpha.-yl]-,(+-)-cis-\n6H-Purin-6-one, 2-amino-1,9-dihydro-9-[4-(hydroxymethyl)-2-cyclopenten-1-yl]-, cis-(+-)-\n6H-Purin-6-one, 2-amino-1,9-dihydro-9-[(1R,4S)-4-(hydroxymethyl)-2-cyclopenten-1-yl]-, rel-','BE7D2D0ED585D684-FICuS-01-80','BE7D2D0ED585D684-FICTS-01-5F','BE7D2D0ED585D684-uuuuu-01-2F','InChI=1S/C11H13N5O2/c12-11-14-9-8(10(18)15-11)13-5-16(9)7-2-1-6(3-7)4-17/h1-2,5-7,17H,3-4H2,(H3,12,14,15,18)','InChIKey=XSSYCIGJYCVRRK-UHFFFAOYSA-N','Nc1nc(O)c2ncn(C3C=CC(CO)C3)c2n1','1'),
	(203103,2,0,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'8BD4FAA87A18C65C-FICuS-01-8B','8BD4FAA87A18C65C-FICTS-01-6A','8BD4FAA87A18C65C-uuuuu-01-3A','InChI=1S/C11H12N4O2/c16-4-7-1-2-8(3-7)15-6-14-9-10(15)12-5-13-11(9)17/h1-2,5-8,16H,3-4H2,(H,12,13,17)','InChIKey=OSYFEPUFNZOGQX-UHFFFAOYSA-N','OCC1C=CC(n2cnc3c(O)ncnc32)C1','1'),
	(203104,2,0,NULL,'Consistent with Molecular Formula','C10H11N5O2',233.2292,NULL,'3B6EA391C0CD089C-FICuS-01-73','3B6EA391C0CD089C-FICTS-01-52','3B6EA391C0CD089C-uuuuu-01-22','InChI=1S/C10H11N5O2/c16-4-6-1-2-7(3-6)15-9-8(13-14-15)10(17)12-5-11-9/h1-2,5-7,16H,3-4H2,(H,11,12,17)','InChIKey=XNSSTTTUHLDRIJ-UHFFFAOYSA-N','OCC1C=CC(n2nnc3c(O)ncnc32)C1','1'),
	(203105,2,0,NULL,'Consistent with Molecular Formula','C11H14N6O',246.2712,'(+-)-4.alpha.-(2,6-Diaminopurin-9-yl)cyclopent-2-ene- 1.alpha.- ylmethanol','FD9B41E34F154024-FICuS-01-53','FD9B41E34F154024-FICTS-01-32','FD9B41E34F154024-uuuuu-01-02','InChI=1S/C11H14N6O/c12-9-8-10(16-11(13)15-9)17(5-14-8)7-2-1-6(3-7)4-18/h1-2,5-7,18H,3-4H2,(H4,12,13,15,16)','InChIKey=ZKJUXHDSLJYKED-UHFFFAOYSA-N','Nc1nc(N)c2ncn(C3C=CC(CO)C3)c2n1','1'),
	(203106,2,0,NULL,'Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'3546DC046C652DD1-FICuS-01-53','3546DC046C652DD1-FICTS-01-32','3546DC046C652DD1-uuuuu-01-02','InChI=1S/C10H13N5O2/c16-4-6-1-2-7(3-6)15-9-8(13-14-15)10(17)12-5-11-9/h5-7,16H,1-4H2,(H,11,12,17)','InChIKey=RQIYAUPTFSIMAA-UHFFFAOYSA-N','OCC1CCC(n2nnc3c(O)ncnc32)C1','1'),
	(203107,0,2,NULL,'Consistent with Molecular Formula','C8H20N8O4S',324.3572,NULL,'409B83BF53365839-FICuS-01-43','7A83FFE6B68F1A51-FICTS-01-5E','3262DBA3A1772D9B-uuuuu-01-0E','InChI=1S/C8H18N8.H2O4S/c1-3-5(13-15-7(9)10)6(4-2)14-16-8(11)12;1-5(2,3)4/h3-4H2,1-2H3,(H4,9,10,15)(H4,11,12,16);(H2,1,2,3,4)/b13-5+,14-6+;','InChIKey=GMGZGTOIDIKKMC-HGYMEXNASA-N','CCC(=N\\NC(=N)N)/C(CC)=N/NC(=N)N.O=S(=O)(O)O','1'),
	(203108,0,2,NULL,'Consistent with Molecular Formula','C8H20N8O4S',324.3572,NULL,'59DCFF5B00DF4E78-FICuS-01-91','5FEBB032766C54A2-FICTS-01-41','2B25A747F29E3BDA-uuuuu-01-24','InChI=1S/C8H18N8.H2O4S/c1-3-4-6(14-16-8(11)12)5(2)13-15-7(9)10;1-5(2,3)4/h3-4H2,1-2H3,(H4,9,10,15)(H4,11,12,16);(H2,1,2,3,4)/b13-5+,14-6+;','InChIKey=XXLMYXFJRSMVHE-HGYMEXNASA-N','CCCC(=N\\NC(=N)N)/C(C)=N/NC(=N)N.O=S(=O)(O)O','1'),
	(203109,0,2,NULL,'Consistent with Molecular Formula','C10H24N8O4S',352.4108,NULL,'ADDB99C677D1C162-FICuS-01-7C','8AC4F81070347DA7-FICTS-01-36','DF22C1DA8590B4C0-uuuuu-01-1C','InChI=1S/C10H22N8.H2O4S/c1-3-5-7(15-17-9(11)12)8(6-4-2)16-18-10(13)14;1-5(2,3)4/h3-6H2,1-2H3,(H4,11,12,17)(H4,13,14,18);(H2,1,2,3,4)/b15-7+,16-8+;','InChIKey=CHOVLZLUGWUNIE-OBQHEISASA-N','CCCC(=N\\NC(=N)N)/C(CCC)=N/NC(=N)N.O=S(=O)(O)O','1'),
	(203110,0,2,NULL,'Consistent with Molecular Formula','C6H16N8O5S',312.303,NULL,'183FF3D30DD5150D-FICuS-01-60','D4F511E38A84E80F-FICTS-01-4B','6AC6ABCFFF9460AF-uuuuu-01-58','InChI=1S/C6H14N8O.H2O4S/c1-15-3-4(12-14-6(9)10)2-11-13-5(7)8;1-5(2,3)4/h2H,3H2,1H3,(H4,7,8,13)(H4,9,10,14);(H2,1,2,3,4)/b11-2+,12-4-;','InChIKey=SMJCNNVCQVRZIK-ZUUUVLBVSA-N','COCC(/C=N/NC(=N)N)=N\\NC(=N)N.O=S(=O)(O)O','1'),
	(203111,0,2,NULL,'Consistent with Molecular Formula','C7H18N8O5S',326.3298,NULL,'7D8EE0B784D039A8-FICuS-01-72','5EB92C6FF31FB1A3-FICTS-01-63','0F77B8AB76914C0A-uuuuu-01-16','InChI=1S/C7H16N8O.H2O4S/c1-2-16-4-5(13-15-7(10)11)3-12-14-6(8)9;1-5(2,3)4/h3H,2,4H2,1H3,(H4,8,9,14)(H4,10,11,15);(H2,1,2,3,4)/b12-3+,13-5-;','InChIKey=KDRZHDASMGHTFV-HKGCBUELSA-N','CCOCC(/C=N/NC(=N)N)=N\\NC(=N)N.O=S(=O)(O)O','1'),
	(203112,0,2,NULL,'Consistent with Molecular Formula','C7H18N8O4S',310.3304,NULL,'785C6B7085FBC7D5-FICuS-01-75','C9C90C87B4389195-FICTS-01-39','0AA5336C77BAB277-uuuuu-01-0F','InChI=1S/C7H16N8.H2O4S/c1-2-3-5(13-15-7(10)11)4-12-14-6(8)9;1-5(2,3)4/h4H,2-3H2,1H3,(H4,8,9,14)(H4,10,11,15);(H2,1,2,3,4)/b12-4+,13-5+;','InChIKey=NMYAGXCPASUSAK-QTXJHYQYSA-N','CCCC(/C=N/NC(=N)N)=N\\NC(=N)N.O=S(=O)(O)O','1'),
	(203113,0,2,NULL,'Consistent with Molecular Formula','C7H18N8O4S',310.3304,NULL,'A720946379D56625-FICuS-01-33','0116DDEE9F676837-FICTS-01-44','D5D9CC7F8B941387-uuuuu-01-29','InChI=1S/C7H16N8.H2O4S/c1-3-5(13-15-7(10)11)4(2)12-14-6(8)9;1-5(2,3)4/h3H2,1-2H3,(H4,8,9,14)(H4,10,11,15);(H2,1,2,3,4)/b12-4+,13-5+;','InChIKey=NRSYGVJYNFJPGI-QTXJHYQYSA-N','CCC(=N\\NC(=N)N)/C(C)=N/NC(=N)N.O=S(=O)(O)O','1'),
	(203114,0,0,NULL,'Consistent with Molecular Formula','C9H9N5OS',235.263,NULL,'8C20887143A106BC-FICuS-01-40','11F918A898650A00-FICTS-01-16','8C20887143A106BC-uuuuu-01-EF','InChI=1S/C9H9N5OS/c1-16-9-12-8(13-14-9)11-7(15)6-3-2-4-10-5-6/h2-5H,1H3,(H2,11,12,13,14,15)','InChIKey=GUIUYRHYXPSIEZ-UHFFFAOYSA-N','CSc1n[nH]c(NC(=O)c2cccnc2)n1',NULL),
	(203115,5,0,NULL,'Consistent with Molecular Formula','C17H22N4O6S',410.444,NULL,'07C1ED3ED87DB0B5-FICuS-01-83','07C1ED3ED87DB0B5-FICTS-01-62','07C1ED3ED87DB0B5-uuuuu-01-32','InChI=1S/C17H22N4O6S/c1-8-3-5-9(6-4-8)14(26)18-16-19-17(28-2)21(20-16)15-13(25)12(24)11(23)10(7-22)27-15/h3-6,10-13,15,22-25H,7H2,1-2H3,(H,18,20,26)','InChIKey=SBHWSLNIGFJKDR-UHFFFAOYSA-N','CSc1nc(NC(=O)c2ccc(C)cc2)nn1C1OC(CO)C(O)C(O)C1O','1'),
	(203116,4,0,NULL,'Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'0F38BBC304F15A2F-FICuS-01-6B','0F38BBC304F15A2F-FICTS-01-4A','0F38BBC304F15A2F-uuuuu-01-1A','InChI=1S/C11H12N2O5/c1-4-8(14)12(2)11(15)13-9(4)16-3-5-6-7(18-6)10(13)17-5/h5-7,10H,3H2,1-2H3','InChIKey=MLNJNOPJWJWTJM-UHFFFAOYSA-N','Cc1c2n(c(=O)n(C)c1=O)C1OC(CO2)C2OC21','1'),
	(203117,4,0,NULL,'Consistent with Molecular Formula','C9H10Br2N2O5',385.9964,NULL,'FBCBF73D7C7FA22B-FICuS-01-A6','FBCBF73D7C7FA22B-FICTS-01-85','FBCBF73D7C7FA22B-uuuuu-01-55','InChI=1S/C9H10Br2N2O5/c10-3-1-13(9(17)12-7(3)16)8-5(11)6(15)4(2-14)18-8/h1,4-6,8,14-15H,2H2,(H,12,16,17)','InChIKey=AEEIHBCRILUCMM-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2Br)cc1Br','1'),
	(203118,4,0,NULL,'Consistent with Molecular Formula','C10H11BrN2O5',319.1113,NULL,'E8B84255301CCDCD-FICuS-01-73','E8B84255301CCDCD-FICTS-01-52','E8B84255301CCDCD-uuuuu-01-22','InChI=1S/C10H11BrN2O5/c1-12-8(15)4(11)2-13(10(12)16)9-7-6(18-7)5(3-14)17-9/h2,5-7,9,14H,3H2,1H3','InChIKey=GPKSTHVAWYPUMV-UHFFFAOYSA-N','Cn1c(=O)c(Br)cn(C2OC(CO)C3OC32)c1=O','1'),
	(203119,4,0,NULL,'Consistent with Molecular Formula','C10H11BrN2O5',319.1113,NULL,'E8B84255301CCDCD-FICuS-01-73','E8B84255301CCDCD-FICTS-01-52','E8B84255301CCDCD-uuuuu-01-22','InChI=1S/C10H11BrN2O5/c1-12-8(15)4(11)2-13(10(12)16)9-7-6(18-7)5(3-14)17-9/h2,5-7,9,14H,3H2,1H3','InChIKey=GPKSTHVAWYPUMV-UHFFFAOYSA-N','Cn1c(=O)c(Br)cn(C2OC(CO)C3OC32)c1=O','1'),
	(203120,4,0,NULL,'Consistent with Molecular Formula','C11H16N2O6',272.2572,NULL,'A4FB1A38B30320ED-FICuS-01-64','A4FB1A38B30320ED-FICTS-01-43','A4FB1A38B30320ED-uuuuu-01-13','InChI=1S/C11H16N2O6/c1-12-6(14)4-5-13(11(12)16)9-8(17-2)7(15)10(18-3)19-9/h4-5,7-10,15H,1-3H3','InChIKey=LHQVONVMBBCUGY-UHFFFAOYSA-N','COC1OC(n2ccc(=O)n(C)c2=O)C(OC)C1O','1'),
	(203121,0,0,NULL,'Consistent with Molecular Formula','C13H14N6O',270.2932,NULL,'DE1975447F2D5833-FICuS-01-54','DE1975447F2D5833-FICTS-01-33','DE1975447F2D5833-uuuuu-01-03','InChI=1S/C13H14N6O/c1-7-9(8-5-3-2-4-6-8)18-11(14)10(17-7)12(20)19-13(15)16/h2-6H,1H3,(H2,14,18)(H4,15,16,19,20)','InChIKey=BNSHZEMCYKNMRQ-UHFFFAOYSA-N','Cc1nc(C(=O)NC(=N)N)c(N)nc1-c1ccccc1',NULL),
	(203122,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O',217.2298,NULL,'DC302DBF1E5482BB-FICuS-01-7C','298B923F519E4D5F-FICTS-01-46','DC302DBF1E5482BB-uuuuu-01-2B','InChI=1S/C10H11N5O/c11-10-14-8-7(9(16)15-10)12-5-3-1-2-4-6(5)13-8/h1-4H2,(H3,11,13,14,15,16)','InChIKey=SUBWAJSVGDLEOZ-UHFFFAOYSA-N','Nc1nc2nc3c(nc2c(=O)[nH]1)CCCC3',NULL),
	(203123,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O',250.2592,NULL,'29C1ED6CFEB7C57E-FICuS-01-A0','478DEE2C30FDE506-FICTS-01-59','29C1ED6CFEB7C57E-uuuuu-01-4F','InChI=1S/C14H10N4O/c19-14-12-13(15-7-16-14)18-11-9-4-2-1-3-8(9)5-6-10(11)17-12/h1-4,7H,5-6H2,(H,15,16,18,19)','InChIKey=NSAVTKCBEPQEOU-UHFFFAOYSA-N','O=c1[nH]cnc2nc3c(nc12)CCc1ccccc1-3',NULL),
	(203124,0,0,NULL,'Consistent with Molecular Formula','C15H15N7O',309.3298,NULL,'E341C24B026392D1-FICuS-01-3A','94C3002A077FC0DF-FICTS-01-3D','E341C24B026392D1-uuuuu-01-E9','InChI=1S/C15H15N7O/c1-23-6-5-22-14-11(20-10(7-16)8-17)3-2-4-12(14)21-13(9-18)15(22)19/h2-6,19H2,1H3','InChIKey=NUMOKBYWTAOQOL-UHFFFAOYSA-N','COCCN1C(N)=C(C#N)N=C2CCCC(N=C(C#N)C#N)=C21',NULL),
	(203125,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'A64CA24707FEECA9-FICuS-01-87','A64CA24707FEECA9-FICTS-01-66','A64CA24707FEECA9-uuuuu-01-36','InChI=1S/C17H17N3O3/c1-22-10-9-20-13-8-7-11-5-3-4-6-12(11)14(13)19-15(16(20)18)17(21)23-2/h3-8,18H,9-10H2,1-2H3/b18-16+','InChIKey=VWIROTIQOLCMLM-FBMGVBCBSA-N','COCCn1c(=N)c(C(=O)OC)nc2c3ccccc3ccc21',NULL),
	(203126,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'5249737981B20024-FICuS-01-18','5249737981B20024-FICTS-01-F7','5249737981B20024-uuuuu-01-C7','InChI=1S/C15H16N4O/c1-11-14(12-6-3-2-4-7-12)19(8-5-9-20)15(17)13(10-16)18-11/h2-4,6-7,17,20H,5,8-9H2,1H3/b17-15+','InChIKey=YHHJZWIGFVVRIG-BMRADRMJSA-N','Cc1nc(C#N)c(=N)n(CCCO)c1-c1ccccc1',NULL),
	(203127,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O',308.342,NULL,'F1B41946E14475D7-FICuS-01-4D','511D012037CDEFD1-FICTS-01-35','F1B41946E14475D7-uuuuu-01-FC','InChI=1S/C16H16N6O/c1-23-6-5-22-15-11(7-12(8-17)16(22)20)3-2-4-14(15)21-13(9-18)10-19/h7H,2-6,20H2,1H3','InChIKey=FMTSHHXBQDGXFB-UHFFFAOYSA-N','COCCN1C(N)=C(C#N)C=C2CCCC(N=C(C#N)C#N)=C21',NULL),
	(203128,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O4S',332.8013,NULL,'4521FFCB8565E278-FICuS-01-62','4521FFCB8565E278-FICTS-01-41','4521FFCB8565E278-uuuuu-01-11','InChI=1S/C13H17ClN2O4S/c1-2-9-15-12(17)7-8-13(18)16-21(19,20)11-5-3-10(14)4-6-11/h3-6H,2,7-9H2,1H3,(H,15,17)(H,16,18)','InChIKey=ILHNDOMKMKRGTA-UHFFFAOYSA-N','CCCNC(=O)CCC(=O)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(203129,1,0,NULL,'Consistent with Molecular Formula','C11H12N2S',204.2892,NULL,'BDA4EBE6D02DAED8-FICuS-01-B0','BDA4EBE6D02DAED8-FICTS-01-8F','BDA4EBE6D02DAED8-uuuuu-01-5F','InChI=1S/C11H12N2S/c1-2-4-9(5-3-1)10-8-13-6-7-14-11(13)12-10/h1-5,10H,6-8H2','InChIKey=HLFSDGLLUJUHTE-UHFFFAOYSA-N','c1ccc(C2CN3CCSC3=N2)cc1','1'),
	(203130,2,0,NULL,'Consistent with Molecular Formula','C8H16O3',160.2126,'Furan, 2,5-dihydroxy-3,3,4,4-tetramethyl-','A802C4C464797B71-FICuS-01-4B','A802C4C464797B71-FICTS-01-2A','A802C4C464797B71-uuuuu-01-FA','InChI=1S/C8H16O3/c1-7(2)5(9)11-6(10)8(7,3)4/h5-6,9-10H,1-4H3','InChIKey=JYWHYWCFYNRFPE-UHFFFAOYSA-N','CC1(C)C(O)OC(O)C1(C)C','1'),
	(203131,0,0,NULL,'Consistent with Molecular Formula','C10H15N7O2',265.2742,'Glycine, N,N-bis(1H-1,2,4-triazol-1-ylmethyl)-, ethyl ester','8117A9A36B6EA0F5-FICuS-01-65','8117A9A36B6EA0F5-FICTS-01-44','8117A9A36B6EA0F5-uuuuu-01-14','InChI=1S/C10H15N7O2/c1-2-19-10(18)3-15(8-16-6-11-4-13-16)9-17-7-12-5-14-17/h4-7H,2-3,8-9H2,1H3','InChIKey=BCHKJOWJWMFJOY-UHFFFAOYSA-N','CCOC(=O)CN(Cn1cncn1)Cn1cncn1',NULL),
	(203132,0,0,NULL,'Consistent with Molecular Formula','C19H9Cl4N3O3',469.1104,NULL,'ECF32FD698494E9C-FICuS-01-8D','ECF32FD698494E9C-FICTS-01-6C','ECF32FD698494E9C-uuuuu-01-3C','InChI=1S/C19H9Cl4N3O3/c20-12-3-1-9(5-14(12)22)17-11(7-24)19(29)26(8-16(27)28)25-18(17)10-2-4-13(21)15(23)6-10/h1-6H,8H2,(H,27,28)','InChIKey=MBUITOGHNBPJGL-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)c(Cl)c2)c(-c2ccc(Cl)c(Cl)c2)nn(CC(=O)O)c1=O',NULL),
	(203133,3,0,NULL,'Consistent with Molecular Formula','C35H31N3O5',573.647,NULL,'E40A31D4773C9706-FICuS-01-47','E40A31D4773C9706-FICTS-01-26','E40A31D4773C9706-uuuuu-01-F6','InChI=1S/C35H31N3O5/c39-29-23-32(38-22-21-31(37-34(38)41)36-33(40)25-13-5-1-6-14-25)43-30(29)24-42-35(26-15-7-2-8-16-26,27-17-9-3-10-18-27)28-19-11-4-12-20-28/h1-22,29-30,32,39H,23-24H2,(H,36,37,40,41)','InChIKey=KRWWFHKPTRHVMD-UHFFFAOYSA-N','O=C(Nc1ccn(C2CC(O)C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)O2)c(=O)n1)c1ccccc1','1'),
	(203134,3,0,NULL,'Consistent with Molecular Formula','C35H30IN3O4',683.5442,NULL,'F83A3D73279B7D0C-FICuS-01-6C','70C2A936AA2E3895-FICTS-01-37','F83A3D73279B7D0C-uuuuu-01-1B','InChI=1S/C35H30IN3O4/c36-29-23-32(39-22-21-31(38-34(39)41)37-33(40)25-13-5-1-6-14-25)43-30(29)24-42-35(26-15-7-2-8-16-26,27-17-9-3-10-18-27)28-19-11-4-12-20-28/h1-22,29-30,32H,23-24H2,(H,37,38,40,41)','InChIKey=OLTSJGCPXISYSI-UHFFFAOYSA-N','O=C(Nc1ccn(C2CC(I)C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)O2)c(=O)n1)c1ccccc1','1'),
	(203135,2,0,NULL,'Consistent with Molecular Formula','C35H31N3O4',557.6476,'N-(2-oxo-1-(5-(trityloxymethyl)tetrahydro-furan-2-yl)-1,2-dihydropyrimidin-4-yl) benzamide','EE30103C6862245E-FICuS-01-41','6D972893CDC511DA-FICTS-01-4C','EE30103C6862245E-uuuuu-01-F0','InChI=1S/C35H31N3O4/c39-33(26-13-5-1-6-14-26)36-31-23-24-38(34(40)37-31)32-22-21-30(42-32)25-41-35(27-15-7-2-8-16-27,28-17-9-3-10-18-28)29-19-11-4-12-20-29/h1-20,23-24,30,32H,21-22,25H2,(H,36,37,39,40)','InChIKey=QLBKLOJMSPQINQ-UHFFFAOYSA-N','O=C(Nc1ccn(C2CCC(COC(c3ccccc3)(c3ccccc3)c3ccccc3)O2)c(=O)n1)c1ccccc1','1'),
	(203136,2,0,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'A2137B70CD033BA8-FICuS-01-56','83953A3541AD21CA-FICTS-01-2C','A2137B70CD033BA8-uuuuu-01-05','InChI=1S/C16H17N3O4/c20-10-12-6-7-14(23-12)19-9-8-13(18-16(19)22)17-15(21)11-4-2-1-3-5-11/h1-5,8-9,12,14,20H,6-7,10H2,(H,17,18,21,22)','InChIKey=YGZQYMMFALYKCO-UHFFFAOYSA-N','O=C(Nc1ccn(C2CCC(CO)O2)c(=O)n1)c1ccccc1','1'),
	(203137,3,0,NULL,'Consistent with Molecular Formula','C12H17FN4O3',284.2897,'Cytosine, N(sup4)-dimethylaminomethenyl-1-(.beta.-D-2\',3\'-dideoxy- 3\'-fluororibofuranosyl)-','3641A9D6B0025475-FICuS-01-32','3641A9D6B0025475-FICTS-01-11','3641A9D6B0025475-uuuuu-01-E1','InChI=1S/C12H17FN4O3/c1-16(2)7-14-10-3-4-17(12(19)15-10)11-5-8(13)9(6-18)20-11/h3-4,7-9,11,18H,5-6H2,1-2H3/b14-7-','InChIKey=XPEDWRMUCWJRTR-AUWJEWJLSA-N','CN(C)/C=N/c1ccn(C2CC(F)C(CO)O2)c(=O)n1','1'),
	(203138,2,0,NULL,'Consistent with Molecular Formula','C9H11N5O4',253.217,'D-Neopterin','671B6A9A18F64720-FICuS-01-4A','671B6A9A18F64720-FICTS-01-29','671B6A9A18F64720-uuuuu-01-F9','InChI=1S/C9H11N5O4/c10-9-13-7-5(8(18)14-9)12-3(1-11-7)6(17)4(16)2-15/h1,4,6,15-17H,2H2,(H3,10,11,13,14,18)','InChIKey=BMQYVXCPAOLZOK-UHFFFAOYSA-N','Nc1nc(O)c2nc(C(O)C(O)CO)cnc2n1','1'),
	(203139,0,0,'529-69-1','Consistent with Molecular Formula','C6H5N5O2',179.1378,'Isoxanthopterin','ADC72B8C0A47C8BD-FICuS-01-92','E388B984D10D3490-FICTS-01-2E','ADC72B8C0A47C8BD-uuuuu-01-41','InChI=1S/C6H5N5O2/c7-6-10-4-3(5(13)11-6)8-1-2(12)9-4/h1H,(H4,7,9,10,11,12,13)','InChIKey=GLKCOBIIZKYKFN-UHFFFAOYSA-N','Nc1nc(=O)c2ncc(=O)[nH]c2[nH]1',NULL),
	(203140,2,0,NULL,'Consistent with Molecular Formula','C9H13N5O4',255.2328,'7,8-Dihydroneopterin','550B2D8FCE91191B-FICuS-01-66','550B2D8FCE91191B-FICTS-01-45','550B2D8FCE91191B-uuuuu-01-15','InChI=1S/C9H13N5O4/c10-9-13-7-5(8(18)14-9)12-3(1-11-7)6(17)4(16)2-15/h4,6,15-17H,1-2H2,(H4,10,11,13,14,18)','InChIKey=YQIFAMYNGGOTFB-UHFFFAOYSA-N','Nc1nc(O)c2c(n1)NCC(C(O)C(O)CO)=N2','1'),
	(203141,2,0,NULL,'Consistent with Molecular Formula','C12H19N3',205.3022,NULL,'A06410D1A8596E0C-FICuS-01-4D','A06410D1A8596E0C-FICTS-01-2C','A06410D1A8596E0C-uuuuu-01-FC','InChI=1S/C12H19N3/c1-10-3-9-4-11(2,6-10)8-12(5-9,7-10)14-15-13/h9H,3-8H2,1-2H3','InChIKey=YRFQAPSVRBSXEB-UHFFFAOYSA-N','CC12CC3CC(C)(C1)CC(N=[N+]=[N-])(C3)C2','1'),
	(203142,0,0,NULL,'Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'2417F158308D3FA5-FICuS-01-47','2417F158308D3FA5-FICTS-01-26','2417F158308D3FA5-uuuuu-01-F6','InChI=1S/C14H19N3/c15-17-16-14-4-11-8-1-7-2-9(11)13(6-14)10(3-7)12(8)5-14/h7-13H,1-6H2/t7?,8?,9?,10?,11-,12+,13?,14?','InChIKey=WGSWUQPIDSQYLO-OVGAQBLGSA-N','[N-]=[N+]=NC12CC3C4CC5CC3C(C1)C(C5)C4C2',NULL),
	(203143,0,0,NULL,'Consistent with Molecular Formula','C13H21N3',219.329,NULL,'84C27AC686984496-FICuS-01-4F','84C27AC686984496-FICTS-01-2E','84C27AC686984496-uuuuu-01-FE','InChI=1S/C13H21N3/c1-10-4-11(2)6-12(3,5-10)9-13(7-10,8-11)15-16-14/h4-9H2,1-3H3','InChIKey=SYHOVRHYBNQXIZ-UHFFFAOYSA-N','CC12CC3(C)CC(C)(C1)CC(N=[N+]=[N-])(C2)C3',NULL),
	(203144,4,0,NULL,'Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'69B116C9E52C9045-FICuS-01-4D','69B116C9E52C9045-FICTS-01-2C','1CD88CCD916EBEDB-uuuuu-01-5A','InChI=1S/C14H19N3/c15-17-16-14-6-8-2-10-9-1-7(4-12(10)14)5-13(14)11(9)3-8/h7-13H,1-6H2/t7?,8?,9?,10-,11?,12?,13?,14-/m1/s1','InChIKey=BUTZBUITXHYIGY-IVSLWZPKSA-N','[N-]=[N+]=N[C@@]12CC3CC4C5CC(CC41)CC2[C@@H]5C3','1'),
	(203145,5,0,NULL,'Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'EEB26B42DA0E7A88-FICuS-01-85','EEB26B42DA0E7A88-FICTS-01-64','412CEC65B8BA1CC4-uuuuu-01-2B','InChI=1S/C14H19N3/c15-17-16-14-7-4-9-8-1-6-2-11(9)13(14)12(3-6)10(8)5-7/h6-14H,1-5H2/t6?,7?,8?,9-,10?,11?,12?,13-,14?/m1/s1','InChIKey=CVWSCSWWTNHQQQ-FQDDJXLOSA-N','[N-]=[N+]=NC1C2CC3C4CC5CC3C1C(C5)C4C2','1'),
	(203146,2,0,NULL,'Consistent with Molecular Formula','C11H17N3',191.2754,NULL,'719227BAB078C41A-FICuS-01-50','719227BAB078C41A-FICTS-01-2F','719227BAB078C41A-uuuuu-01-FF','InChI=1S/C11H17N3/c1-10-3-8-2-9(4-10)6-11(5-8,7-10)13-14-12/h8-9H,2-7H2,1H3','InChIKey=ZTZVVHOMAGTOJW-UHFFFAOYSA-N','CC12CC3CC(C1)CC(N=[N+]=[N-])(C3)C2','1'),
	(203147,0,0,NULL,'Consistent with Molecular Formula','C10H15N3',177.2486,NULL,'97C92F18EB52CC10-FICuS-01-69','97C92F18EB52CC10-FICTS-01-48','97C92F18EB52CC10-uuuuu-01-18','InChI=1S/C10H15N3/c11-13-12-10-4-7-1-8(5-10)3-9(2-7)6-10/h7-9H,1-6H2','InChIKey=JOMZSYXWYOVFEE-UHFFFAOYSA-N','[N-]=[N+]=NC12CC3CC(CC(C3)C1)C2',NULL),
	(203148,0,0,NULL,'Consistent with Molecular Formula','C10H15N3',177.2486,NULL,'A644E54A0753F30D-FICuS-01-51','A644E54A0753F30D-FICTS-01-30','A644E54A0753F30D-uuuuu-01-00','InChI=1S/C10H15N3/c11-13-12-10-8-2-6-1-7(4-8)5-9(10)3-6/h6-10H,1-5H2','InChIKey=DBMHNOXGUUDEPE-UHFFFAOYSA-N','[N-]=[N+]=NC1C2CC3CC(C2)CC1C3',NULL),
	(203149,3,0,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'6C3323E7DBAA54F4-FICuS-01-72','6C3323E7DBAA54F4-FICTS-01-51','EF7659F53B41D9BF-uuuuu-01-36','InChI=1S/C19H18O4/c1-17-15-12-8-7-11-14(15)16(20)19(17,13-9-5-4-6-10-13)23-18(2,21-3)22-17/h4-12H,1-3H3/t17-,18?,19+/m0/s1','InChIKey=GGVQPBKXWZTTJW-LJJQOFDWSA-N','COC1(C)OC2(C)c3ccccc3C(=O)C2(c2ccccc2)O1','1'),
	(203150,0,0,NULL,'Consistent with Molecular Formula','C32H38Ge3O2',672.421,NULL,'76E307FF5C936BDF-FICuS-01-85','76E307FF5C936BDF-FICTS-01-64','76E307FF5C936BDF-uuuuu-01-34','InChI=1S/C32H38Ge3O2/c1-31(2,3)35(32(4,5)6)36-33(27-19-11-7-12-20-27,28-21-13-8-14-22-28)34(37-35,29-23-15-9-16-24-29)30-25-17-10-18-26-30/h7-26H,1-6H3','InChIKey=QMDKNDMYIZVZOR-UHFFFAOYSA-N','CC(C)(C)[Ge]1(C(C)(C)C)O[Ge](c2ccccc2)(c2ccccc2)[Ge](c2ccccc2)(c2ccccc2)O1',NULL),
	(203151,0,0,NULL,'Consistent with Molecular Formula','C10H15N5O3S',285.3202,NULL,'DD56AB154ABBE565-FICuS-01-81','DD56AB154ABBE565-FICTS-01-60','DD56AB154ABBE565-uuuuu-01-30','InChI=1S/C10H15N5O3S/c1-11-6(16)10(15(5)9(11)19)13(3)7(17)12(2)8(18)14(10)4/h1-5H3','InChIKey=JEASWAJDSRJEDR-UHFFFAOYSA-N','CN1C(=O)N(C)C2(C(=O)N(C)C(=S)N2C)N(C)C1=O',NULL),
	(203152,1,0,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'3A390E86EE6B241D-FICuS-01-67','3A390E86EE6B241D-FICTS-01-46','3A390E86EE6B241D-uuuuu-01-16','InChI=1S/C14H15NO/c1-10(15-11(2)16)13-8-7-12-5-3-4-6-14(12)9-13/h3-10H,1-2H3,(H,15,16)','InChIKey=VWZBVZGXNRCIRW-UHFFFAOYSA-N','CC(=O)NC(C)c1ccc2ccccc2c1','1'),
	(203153,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'B7CB4BE1457C495C-FICuS-01-79','B7CB4BE1457C495C-FICTS-01-58','B7CB4BE1457C495C-uuuuu-01-28','InChI=1S/C19H20N2O5/c1-5-25-18(23)15-12(2)26-19(3,21-14(11-20)17(22)24-4)16(15)13-9-7-6-8-10-13/h6-10,16H,5H2,1-4H3/b21-14+','InChIKey=SIZIZLMFQYOYHY-KGENOOAVSA-N','CCOC(=O)C1=C(C)OC(C)(/N=C(\\C#N)C(=O)OC)C1c1ccccc1','1'),
	(203154,1,0,NULL,'Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'7DB3F23884A927DD-FICuS-01-71','7DB3F23884A927DD-FICTS-01-50','7DB3F23884A927DD-uuuuu-01-20','InChI=1S/C9H11N3O2/c1-14-8-4-2-3-7(5-8)12-9(13)6-10-11-12/h2-5,9,13H,6H2,1H3','InChIKey=AAOAJCQJETVBRU-UHFFFAOYSA-N','COc1cccc(N2N=NCC2O)c1','1'),
	(203155,0,0,NULL,'No Comparision - Unparameterized Atom - Cr(a1) connected atoms =[ S S S S S S ]','C18H33CrN6S6',577.8549,NULL,'7B830C0AD977DEA4-FICuS-01-78','7B830C0AD977DEA4-FICTS-01-57','5698BA792BD36A53-uuuuu-01-0F','InChI=1S/3C6H12N2S2.Cr/c3*1-7-2-4-8(5-3-7)6(9)10;/h3*2-5H2,1H3,(H,9,10);/q;;;+3/p-3','InChIKey=JBLZUSKMWVGPGB-UHFFFAOYSA-K','CN1CCN(C2=[SH][Cr+3]34([SH]=C(N5CCN(C)CC5)[SH-]3)([SH]=C(N3CCN(C)CC3)[SH-]4)[SH-]2)CC1',NULL),
	(203156,0,0,NULL,'Consistent with Molecular Formula','C10H8N2',156.1866,NULL,'6E48188633F86E28-FICuS-01-4E','6E48188633F86E28-FICTS-01-2D','6E48188633F86E28-uuuuu-01-FD','InChI=1S/C10H8N2/c1-3-7-11-9(5-1)10-6-2-4-8-12-10/h1-8H','InChIKey=ROFVEXUMMXZLPA-UHFFFAOYSA-N','c1ccc(-c2ccccn2)nc1',NULL),
	(203157,0,0,NULL,'Consistent with Molecular Formula','C14H24N2O10',380.351,NULL,'C5BC7B78FE34AA26-FICuS-01-88','C5BC7B78FE34AA26-FICTS-01-67','C5BC7B78FE34AA26-uuuuu-01-37','InChI=1S/C14H24N2O10/c17-11(18)7-15(8-12(19)20)1-3-25-5-6-26-4-2-16(9-13(21)22)10-14(23)24/h1-10H2,(H,17,18)(H,19,20)(H,21,22)(H,23,24)','InChIKey=DEFVIWRASFVYLL-UHFFFAOYSA-N','O=C(O)CN(CCOCCOCCN(CC(=O)O)CC(=O)O)CC(=O)O',NULL),
	(203158,0,0,'148-24-3','Consistent with Molecular Formula','C9H7NO',145.1604,'Oxin\n8-OQ\nOxine\nTumex\nAlbisal\n8-Quinol\nOxychinolin\nQuinophenol\nOxyquinoline\n8-Quinolinol\nFennosan H 30\nPhenopyridine\n8-Oxyquinoline\n8-Hydroxychinolin\n8-Hydroxyquinoline\n1-Azanaphthalene-8-ol','E228BBFE1EA89387-FICuS-01-81','E228BBFE1EA89387-FICTS-01-60','E228BBFE1EA89387-uuuuu-01-30','InChI=1S/C9H7NO/c11-8-5-1-3-7-4-2-6-10-9(7)8/h1-6,11H','InChIKey=MCJGNVYPOGVAJF-UHFFFAOYSA-N','Oc1cccc2cccnc12',NULL),
	(203159,0,0,NULL,'Consistent with Molecular Formula','C22H24F3NO3',407.4317,NULL,'F35E499497A2559D-FICuS-01-5E','F35E499497A2559D-FICTS-01-3D','F35E499497A2559D-uuuuu-01-0D','InChI=1S/C22H24F3NO3/c1-2-3-4-5-6-10-19(27)15-11-12-20(28)18(13-15)21(29)26-17-9-7-8-16(14-17)22(23,24)25/h7-9,11-14,28H,2-6,10H2,1H3,(H,26,29)','InChIKey=UOWIFEANNONTKY-UHFFFAOYSA-N','CCCCCCCC(=O)c1ccc(O)c(C(=O)Nc2cccc(C(F)(F)F)c2)c1',NULL),
	(203160,0,0,NULL,'Consistent with Molecular Formula','C22H24F3NO3',407.4317,NULL,'0E0079CA6EA44911-FICuS-01-4F','0E0079CA6EA44911-FICTS-01-2E','0E0079CA6EA44911-uuuuu-01-FE','InChI=1S/C22H24F3NO3/c1-2-3-4-5-6-7-19(27)15-8-13-20(28)18(14-15)21(29)26-17-11-9-16(10-12-17)22(23,24)25/h8-14,28H,2-7H2,1H3,(H,26,29)','InChIKey=FXKRHZOJTOCDDE-UHFFFAOYSA-N','CCCCCCCC(=O)c1ccc(O)c(C(=O)Nc2ccc(C(F)(F)F)cc2)c1',NULL),
	(203161,0,0,NULL,'Consistent with Molecular Formula','C18H18F3NO4S',401.3997,NULL,'144CF1FF87EF7E11-FICuS-01-7E','144CF1FF87EF7E11-FICTS-01-5D','144CF1FF87EF7E11-uuuuu-01-2D','InChI=1S/C18H18F3NO4S/c1-2-3-9-27(25,26)14-7-8-16(23)15(11-14)17(24)22-13-6-4-5-12(10-13)18(19,20)21/h4-8,10-11,23H,2-3,9H2,1H3,(H,22,24)','InChIKey=PMLLFHMWJMJOTP-UHFFFAOYSA-N','CCCCS(=O)(=O)c1ccc(O)c(C(=O)Nc2cccc(C(F)(F)F)c2)c1',NULL),
	(203162,0,0,NULL,'Consistent with Molecular Formula','C22H26F3NO4S',457.5069,NULL,'E4016CA31F68F329-FICuS-01-57','E4016CA31F68F329-FICTS-01-36','E4016CA31F68F329-uuuuu-01-06','InChI=1S/C22H26F3NO4S/c1-2-3-4-5-6-7-14-31(29,30)18-12-13-20(27)19(15-18)21(28)26-17-10-8-16(9-11-17)22(23,24)25/h8-13,15,27H,2-7,14H2,1H3,(H,26,28)','InChIKey=VUSCVHCFWRPBAB-UHFFFAOYSA-N','CCCCCCCCS(=O)(=O)c1ccc(O)c(C(=O)Nc2ccc(C(F)(F)F)cc2)c1',NULL),
	(203163,0,0,NULL,'Consistent with Molecular Formula','C19H38N2',294.5226,NULL,'02306CA82B5A5E64-FICuS-01-4C','02306CA82B5A5E64-FICTS-01-2B','02306CA82B5A5E64-uuuuu-01-FB','InChI=1S/C19H38N2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-20-17-18-21(19)2/h3-18H2,1-2H3','InChIKey=CWPLKSRFYARTNU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC1=NCCN1C',NULL),
	(203164,0,0,NULL,'Consistent with Molecular Formula','C18H36N2',280.4958,NULL,'BE7EB5D2947D4653-FICuS-01-71','BE7EB5D2947D4653-FICTS-01-50','BE7EB5D2947D4653-uuuuu-01-20','InChI=1S/C18H36N2/c1-4-5-6-7-8-9-10-11-12-13-14-15-17-19-16-18(2,3)20-17/h4-16H2,1-3H3,(H,19,20)','InChIKey=XCWDCYQLWFOSTN-UHFFFAOYSA-N','CCCCCCCCCCCCCC1=NC(C)(C)CN1',NULL),
	(203165,2,0,NULL,'Consistent with Molecular Formula','C32H62N4',502.8686,NULL,'F143D3F994738A93-FICuS-01-57','F143D3F994738A93-FICTS-01-36','F143D3F994738A93-uuuuu-01-06','InChI=1S/C32H62N4/c1-3-5-7-9-11-13-15-17-19-23-29-27-33-31(35-29)25-21-22-26-32-34-28-30(36-32)24-20-18-16-14-12-10-8-6-4-2/h29-30H,3-28H2,1-2H3,(H,33,35)(H,34,36)','InChIKey=MVVNDANXGGLGAJ-UHFFFAOYSA-N','CCCCCCCCCCCC1CNC(CCCCC2=NC(CCCCCCCCCCC)CN2)=N1','1'),
	(203166,0,0,NULL,'Consistent with Molecular Formula','C19H36N2',292.5068,NULL,'E17B9939E3F801B6-FICuS-01-63','603C82F046934235-FICTS-01-06','E17B9939E3F801B6-uuuuu-01-12','InChI=1S/C19H36N2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-20-17-18(2)21-19/h17H,3-16H2,1-2H3,(H,20,21)','InChIKey=DSBVJJNBNAAFBD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1nc(C)c[nH]1',NULL),
	(203167,0,0,NULL,'Consistent with Molecular Formula','C30H56N6',500.8126,NULL,'7529CC26D17C9F5F-FICuS-01-75','7529CC26D17C9F5F-FICTS-01-54','7529CC26D17C9F5F-uuuuu-01-24','InChI=1S/C30H56N6/c1-3-5-7-9-11-15-19-25-35-27-23-33-29(35)31-21-17-13-14-18-22-32-30-34-24-28-36(30)26-20-16-12-10-8-6-4-2/h23-24,27-28H,3-22,25-26H2,1-2H3,(H,31,33)(H,32,34)','InChIKey=NVUGHFYBFCFIKU-UHFFFAOYSA-N','CCCCCCCCCn1ccnc1NCCCCCCNc1nccn1CCCCCCCCC',NULL),
	(203168,0,0,NULL,'Consistent with Molecular Formula','C30H56N6',500.8126,NULL,'41B95DDFBE9AE1D3-FICuS-01-98','41B95DDFBE9AE1D3-FICTS-01-77','41B95DDFBE9AE1D3-uuuuu-01-47','InChI=1S/C30H56N6/c1-3-5-7-15-19-25-35-27-23-33-29(35)31-21-17-13-11-9-10-12-14-18-22-32-30-34-24-28-36(30)26-20-16-8-6-4-2/h23-24,27-28H,3-22,25-26H2,1-2H3,(H,31,33)(H,32,34)','InChIKey=LUXCEXHTJJVUQA-UHFFFAOYSA-N','CCCCCCCn1ccnc1NCCCCCCCCCCNc1nccn1CCCCCCC',NULL),
	(203169,0,0,NULL,'Consistent with Molecular Formula','C22H23F3N2O2',404.4311,NULL,'83B76D9D3640C5DC-FICuS-01-6E','83B76D9D3640C5DC-FICTS-01-4D','83B76D9D3640C5DC-uuuuu-01-1D','InChI=1S/C22H23F3N2O2/c1-2-3-4-5-6-7-19(28)14-8-11-20(29)16(12-14)21-26-17-10-9-15(22(23,24)25)13-18(17)27-21/h8-13,29H,2-7H2,1H3,(H,26,27)','InChIKey=QCRQTWKVGRZETL-UHFFFAOYSA-N','CCCCCCCC(=O)c1ccc(O)c(-c2nc3cc(C(F)(F)F)ccc3[nH]2)c1',NULL),
	(203170,2,0,NULL,'Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'E5A9123FD4E7AF95-FICuS-01-80','E5A9123FD4E7AF95-FICTS-01-5F','E5A9123FD4E7AF95-uuuuu-01-2F','InChI=1S/C10H13N3O3/c11-9-1-2-13(10(16)12-9)7-3-6(5-14)8(15)4-7/h1-3,7-8,14-15H,4-5H2,(H2,11,12,16)','InChIKey=PXKHEFDOHKMGEQ-UHFFFAOYSA-N','Nc1ccn(C2C=C(CO)C(O)C2)c(=O)n1','1'),
	(203171,3,0,NULL,'Consistent with Molecular Formula','C11H13N5O3S',295.3154,NULL,'7A027676898DBB1A-FICuS-01-5E','06ED341D7035F54D-FICTS-01-33','7A027676898DBB1A-uuuuu-01-0D','InChI=1S/C11H13N5O3S/c12-11-14-9-6(10(20)15-11)13-3-16(9)5-1-4(2-17)7(18)8(5)19/h1,3,5,7-8,17-19H,2H2,(H3,12,14,15,20)','InChIKey=YDLAWAFUGIVHBN-UHFFFAOYSA-N','Nc1nc2c(ncn2C2C=C(CO)C(O)C2O)c(=S)[nH]1','1'),
	(203172,3,0,NULL,'Consistent with Molecular Formula','C11H12N4O4',264.2402,NULL,'F39AD616804D5876-FICuS-01-55','E56C241ED3EB4873-FICTS-01-49','F39AD616804D5876-uuuuu-01-04','InChI=1S/C11H12N4O4/c16-2-5-1-6(9(18)8(5)17)15-4-14-7-10(15)12-3-13-11(7)19/h1,3-4,6,8-9,16-18H,2H2,(H,12,13,19)','InChIKey=ZOGIBYIZRGKFQR-UHFFFAOYSA-N','O=c1[nH]cnc2c1ncn2C1C=C(CO)C(O)C1O','1'),
	(203173,3,0,NULL,'Consistent with Molecular Formula','C11H13N5O4',279.2548,NULL,'30104CD2BF721826-FICuS-01-3A','DB091A11831141AC-FICTS-01-1F','30104CD2BF721826-uuuuu-01-E9','InChI=1S/C11H13N5O4/c12-11-14-9-6(10(20)15-11)13-3-16(9)5-1-4(2-17)7(18)8(5)19/h1,3,5,7-8,17-19H,2H2,(H3,12,14,15,20)','InChIKey=RJYMIXUQPYIHLP-UHFFFAOYSA-N','Nc1nc2c(ncn2C2C=C(CO)C(O)C2O)c(=O)[nH]1','1'),
	(203174,3,0,NULL,'Consistent with Molecular Formula','C12H15N5O4',293.2816,NULL,'A70F52EE122AF198-FICuS-01-64','A70F52EE122AF198-FICTS-01-43','A70F52EE122AF198-uuuuu-01-13','InChI=1S/C12H15N5O4/c1-21-11-7-10(15-12(13)16-11)17(4-14-7)6-2-5(3-18)8(19)9(6)20/h2,4,6,8-9,18-20H,3H2,1H3,(H2,13,15,16)','InChIKey=SXJKLQBHQYLVSR-UHFFFAOYSA-N','COc1nc(N)nc2c1ncn2C1C=C(CO)C(O)C1O','1'),
	(203175,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'59E7B2DF41FD3DF6-FICuS-01-91','59E7B2DF41FD3DF6-FICTS-01-70','59E7B2DF41FD3DF6-uuuuu-01-40','InChI=1S/C11H14N2O4/c1-6-4-13(11(17)12-10(6)16)8-2-7(5-14)3-9(8)15/h2,4,8-9,14-15H,3,5H2,1H3,(H,12,16,17)','InChIKey=LIPSLMOMBKNWBX-UHFFFAOYSA-N','Cc1cn(C2C=C(CO)CC2O)c(=O)[nH]c1=O','1'),
	(203176,0,0,NULL,'Consistent with Molecular Formula','C17H15BrN6S',415.3097,'PDTPT\nTetrazolium, 1-(4,5-dimethyl-2-thiazolyl)-2-phenyl-4-(4-pyridyl)-,bromide','D6D615071C894C3F-FICuS-01-5D','D6D615071C894C3F-FICTS-01-3C','1B9B3F6E4E05166A-uuuuu-01-14','InChI=1S/C17H15N6S.BrH/c1-12-13(2)24-17(19-12)23-21-16(14-8-10-18-11-9-14)20-22(23)15-6-4-3-5-7-15;/h3-11H,1-2H3;1H/q+1;/p-1','InChIKey=MWQYGERRFZWKHL-UHFFFAOYSA-M','Cc1nc(-[n+]2nc(-c3ccncc3)nn2-c2ccccc2)sc1C.[Br-]',NULL),
	(203177,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'1C4E286784764A7B-FICuS-01-52','1C4E286784764A7B-FICTS-01-31','1C4E286784764A7B-uuuuu-01-01','InChI=1S/C13H13N3O2/c1-16(8-12(14)17)13(18)10-6-9-4-2-3-5-11(9)15-7-10/h2-7H,8H2,1H3,(H2,14,17)','InChIKey=FBPWZRAFBQLSEE-UHFFFAOYSA-N','CN(CC(N)=O)C(=O)c1cnc2ccccc2c1',NULL),
	(203178,2,0,NULL,'Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'FBDF80EE94E945E4-FICuS-01-98','FBDF80EE94E945E4-FICTS-01-77','A43C90583C9F77C6-uuuuu-01-13','InChI=1S/C15H15N3O3/c16-14(20)13-6-11(19)8-18(13)15(21)10-5-9-3-1-2-4-12(9)17-7-10/h1-5,7,11,13,19H,6,8H2,(H2,16,20)/t11-,13+/m0/s1','InChIKey=SMEWQUBQICFZMJ-WCQYABFASA-N','NC(=O)C1CC(O)CN1C(=O)c1cnc2ccccc2c1','1'),
	(203179,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O2',333.389,NULL,'8322B7F116ABF487-FICuS-01-59','8322B7F116ABF487-FICTS-01-38','8322B7F116ABF487-uuuuu-01-08','InChI=1S/C20H19N3O2/c1-22-13-18(24)21-19-15-9-5-6-10-17(15)23(12-16(19)20(22)25)11-14-7-3-2-4-8-14/h2-10,12,19H,11,13H2,1H3,(H,21,24)','InChIKey=BBGTYAXHQWOYRC-UHFFFAOYSA-N','CN1CC(=O)NC2C(=CN(Cc3ccccc3)c3ccccc32)C1=O','1'),
	(203180,1,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'816329D53FAF6447-FICuS-01-52','816329D53FAF6447-FICTS-01-31','816329D53FAF6447-uuuuu-01-01','InChI=1S/C18H14N2O2/c1-20-17(21)14-11-19-15-10-6-5-9-13(15)16(14)18(20,22)12-7-3-2-4-8-12/h2-11,22H,1H3','InChIKey=VEHBSNJWIPGZEZ-UHFFFAOYSA-N','CN1C(=O)c2cnc3ccccc3c2C1(O)c1ccccc1','1'),
	(203181,0,1,NULL,'Consistent with Molecular Formula','C22H10F18O6S2',776.4086,NULL,'C84136D145993EE6-FICuS-01-53','C84136D145993EE6-FICTS-01-32','EA725804943197F5-uuuuu-01-F2','InChI=1S/C22H10F18O6S2/c23-15(24,19(31,32)33)17(27,28)21(37,38)47(41,42)45-13(11-7-3-1-4-8-11)14(12-9-5-2-6-10-12)46-48(43,44)22(39,40)18(29,30)16(25,26)20(34,35)36/h1-10H/b14-13-','InChIKey=TWADHZDYKGSGAG-YPKPFQOOSA-N','O=S(=O)(O/C(=C(\\OS(=O)(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)c1ccccc1)c1ccccc1)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(203182,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O10S2',552.57,NULL,'6382E19007D2C600-FICuS-01-2F','032C919B3AC3E3E7-FICTS-01-41','E0012E4743F368F5-uuuuu-01-F7','InChI=1S/C12H13NO5S.C11H11NO5S/c1-3-18-12(15)10-11(14)8-6-4-5-7-9(8)19(16,17)13(10)2;1-12-9(11(14)17-2)10(13)7-5-3-4-6-8(7)18(12,15)16/h4-7,14H,3H2,1-2H3;3-6,13H,1-2H3','InChIKey=DHOQIOMRQQUURQ-UHFFFAOYSA-N','CCOC(=O)C1=C(O)c2ccccc2S(=O)(=O)N1C.COC(=O)C1=C(O)c2ccccc2S(=O)(=O)N1C',NULL),
	(203183,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O4S2',337.3676,NULL,'9335FECD82DDD556-FICuS-01-83','81EED331262205C2-FICTS-01-1A','9335FECD82DDD556-uuuuu-01-32','InChI=1S/C13H11N3O4S2/c1-16-10(12(18)15-13-14-6-7-21-13)11(17)8-4-2-3-5-9(8)22(16,19)20/h2-7,17H,1H3,(H,14,15,18)','InChIKey=SYCHUQUJURZQMO-UHFFFAOYSA-N','CN1C(C(=O)Nc2nccs2)=C(O)c2ccccc2S1(=O)=O',NULL),
	(203184,2,0,NULL,'Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'DCA4377522F3CA29-FICuS-01-65','DCA4377522F3CA29-FICTS-01-44','DCA4377522F3CA29-uuuuu-01-14','InChI=1S/C15H14O2/c16-10-14-7-8-15(17-14)13-6-5-11-3-1-2-4-12(11)9-13/h1-6,9-10,14-15H,7-8H2','InChIKey=QKXMIVPXNIXTPG-UHFFFAOYSA-N','O=CC1CCC(c2ccc3ccccc3c2)O1','1'),
	(203185,3,0,NULL,'Consistent with Molecular Formula','C17H23NO4S',337.433,NULL,'A7E46FB524C266A6-FICuS-01-69','A7E46FB524C266A6-FICTS-01-48','A7E46FB524C266A6-uuuuu-01-18','InChI=1S/C17H23NO4S/c1-17(2,3)16-18(14(19)12-8-6-5-7-9-12)13(15(20)22-16)10-11-23(4)21/h5-9,13,16H,10-11H2,1-4H3','InChIKey=ZVOJFNZMAQFTHI-UHFFFAOYSA-N','CS(=O)CCC1C(=O)OC(C(C)(C)C)N1C(=O)c1ccccc1','1'),
	(203186,2,0,NULL,'Consistent with Molecular Formula','C17H22N2O2',286.373,NULL,'847AFB5D288DB6CB-FICuS-01-8F','847AFB5D288DB6CB-FICTS-01-6E','B4FC1C6B7515CE85-uuuuu-01-28','InChI=1S/C17H22N2O2/c1-6-13-15(21)18(5)16(17(2,3)4)19(13)14(20)12-10-8-7-9-11-12/h6-11,13,16H,1H2,2-5H3/t13?,16-/m0/s1','InChIKey=QJCXEWZNLZBCNT-VYIIXAMBSA-N','C=CC1C(=O)N(C)C(C(C)(C)C)N1C(=O)c1ccccc1','1'),
	(203187,1,0,NULL,'Consistent with Molecular Formula','C9H15NO4',201.2218,NULL,'CC94BC08755F1858-FICuS-01-64','CC94BC08755F1858-FICTS-01-43','DED790053DCFD877-uuuuu-01-32','InChI=1S/C9H15NO4/c1-9(2,3)7-10(8(12)13-4)6(11)5-14-7/h7H,5H2,1-4H3/t7-/m1/s1','InChIKey=GEFLNJIASDQCQK-SSDOTTSWSA-N','COC(=O)N1C(=O)COC1C(C)(C)C','1'),
	(203188,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN4O3S',414.8655,NULL,'4F209FD593811E57-FICuS-01-52','DBE33F8ECDFAD4FC-FICTS-01-A9','4F209FD593811E57-uuuuu-01-01','InChI=1S/C19H15ClN4O3S/c1-3-27-19(26)12(8-21)10-23-17-16(28-2)15(14(9-22)18(25)24-17)11-4-6-13(20)7-5-11/h4-7,10H,3H2,1-2H3,(H2,23,24,25)','InChIKey=XNMPOMDUYUVKGY-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/Nc1[nH]c(=O)c(C#N)c(-c2ccc(Cl)cc2)c1SC','1'),
	(203189,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O3S',360.43,NULL,'F7E5FF56AC1C98A1-FICuS-01-90','602F92764BA0F289-FICTS-01-2C','F7E5FF56AC1C98A1-uuuuu-01-3F','InChI=1S/C17H20N4O3S/c1-4-6-7-10-11(8-18)16(22)21-14(19)12(17(23)24-5-2)9-20-15(21)13(10)25-3/h9,19-20H,4-7H2,1-3H3/b19-14-','InChIKey=WPLSPDLRYJZBAN-RGEXLXHISA-N','CCCCc1c(C#N)c(=O)n2c(=N)c(C(=O)OCC)c[nH]c2c1SC',NULL),
	(203190,0,0,NULL,'Consistent with Molecular Formula','C15H15N5OS',313.3764,NULL,'AEA94A154017C3E2-FICuS-01-5B','68106B09B2CC0F95-FICTS-01-34','AEA94A154017C3E2-uuuuu-01-0A','InChI=1S/C15H15N5OS/c1-3-4-5-10-11(7-17)15(21)20-13(18)9(6-16)8-19-14(20)12(10)22-2/h8,18,21H,3-5H2,1-2H3/b18-13-','InChIKey=JQJRDYUQAATTEY-AQTBWJFISA-N','CCCCc1c(C#N)c(O)n2c(=N)c(C#N)cnc2c1SC',NULL),
	(203191,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O3S',360.43,'4H-Pyrido[1,2-a]pyrimidine-3-carboxylic acid, 8-butyl- 7-cyano-4-imino-9-(methylthio)-6-oxo-, ethyl ester','F7E5FF56AC1C98A1-FICuS-01-90','602F92764BA0F289-FICTS-01-2C','F7E5FF56AC1C98A1-uuuuu-01-3F','InChI=1S/C17H20N4O3S/c1-4-6-7-10-11(8-18)16(22)21-14(19)12(17(23)24-5-2)9-20-15(21)13(10)25-3/h9,19-20H,4-7H2,1-3H3/b19-14-','InChIKey=WPLSPDLRYJZBAN-RGEXLXHISA-N','CCCCc1c(C#N)c(=O)n2c(=N)c(C(=O)OCC)c[nH]c2c1SC',NULL),
	(203192,1,0,NULL,'Consistent with Molecular Formula','C14H15BrN6S',379.2767,NULL,'A0D40EABFA379E53-FICuS-01-7F','A0D40EABFA379E53-FICTS-01-5E','A0D40EABFA379E53-uuuuu-01-2E','InChI=1S/C14H15BrN6S/c1-6-9-11(16)20-14(18)21-13(9)19-12(17)10(6)22-8-4-2-7(15)3-5-8/h2-5,12H,17H2,1H3,(H5,16,18,19,20,21)','InChIKey=XXFVLMLYGFYDIP-UHFFFAOYSA-N','CC1=C(Sc2ccc(Br)cc2)C(N)Nc2nc(N)nc(N)c21','1'),
	(203193,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O5',300.2702,NULL,'3AF0690418F2CA2B-FICuS-01-5D','3AF0690418F2CA2B-FICTS-01-3C','3AF0690418F2CA2B-uuuuu-01-0C','InChI=1S/C15H12N2O5/c1-11(18)22-16(13-5-3-2-4-6-13)15(19)12-7-9-14(10-8-12)17(20)21/h2-10H,1H3','InChIKey=HDWFGCOICNMBNT-UHFFFAOYSA-N','CC(=O)ON(C(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1',NULL),
	(203194,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O5',343.3384,NULL,'3D8AA744C0409494-FICuS-01-48','3D8AA744C0409494-FICTS-01-27','3D8AA744C0409494-uuuuu-01-F7','InChI=1S/C17H17N3O5/c1-12(21)25-19(15-10-8-14(9-11-15)18(2)3)17(22)13-4-6-16(7-5-13)20(23)24/h4-11H,1-3H3','InChIKey=VJOMSESESJPJDT-UHFFFAOYSA-N','CC(=O)ON(C(=O)c1ccc([N+](=O)[O-])cc1)c1ccc(N(C)C)cc1',NULL),
	(203195,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'11980DC755042F76-FICuS-01-3B','11980DC755042F76-FICTS-01-1A','11980DC755042F76-uuuuu-01-EA','InChI=1S/C17H18N2O3/c1-13(20)22-19(16-7-5-4-6-8-16)17(21)14-9-11-15(12-10-14)18(2)3/h4-12H,1-3H3','InChIKey=WLUSCNCTPVMRCA-UHFFFAOYSA-N','CC(=O)ON(C(=O)c1ccc(N(C)C)cc1)c1ccccc1',NULL),
	(203196,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'7506CCFC55D6C3D4-FICuS-01-7A','7506CCFC55D6C3D4-FICTS-01-59','7506CCFC55D6C3D4-uuuuu-01-29','InChI=1S/C15H13NO3/c1-12(17)19-16(14-10-6-3-7-11-14)15(18)13-8-4-2-5-9-13/h2-11H,1H3','InChIKey=BLLRAKDWFWGBBF-UHFFFAOYSA-N','CC(=O)ON(C(=O)c1ccccc1)c1ccccc1',NULL),
	(203197,0,0,NULL,'Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'97356CE4E0CAE4C2-FICuS-01-78','97356CE4E0CAE4C2-FICTS-01-57','97356CE4E0CAE4C2-uuuuu-01-27','InChI=1S/C16H13NO4/c1-12(19)21-17(15-9-7-13(11-18)8-10-15)16(20)14-5-3-2-4-6-14/h2-11H,1H3','InChIKey=SXQMVJAZWWGVOH-UHFFFAOYSA-N','CC(=O)ON(C(=O)c1ccccc1)c1ccc(C=O)cc1',NULL),
	(203198,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O6',328.2806,NULL,'EB06E97BE8A50760-FICuS-01-6B','EB06E97BE8A50760-FICTS-01-4A','EB06E97BE8A50760-uuuuu-01-1A','InChI=1S/C16H12N2O6/c1-11(20)24-17(14-6-2-12(10-19)3-7-14)16(21)13-4-8-15(9-5-13)18(22)23/h2-10H,1H3','InChIKey=FRZUAAGQIVBLDF-UHFFFAOYSA-N','CC(=O)ON(C(=O)c1ccc([N+](=O)[O-])cc1)c1ccc(C=O)cc1',NULL),
	(203199,0,0,NULL,'Consistent with Molecular Formula','C23H19NO2',341.4086,NULL,'90D56AC21B312CF4-FICuS-01-5B','90D56AC21B312CF4-FICTS-01-3A','90D56AC21B312CF4-uuuuu-01-0A','InChI=1S/C23H19NO2/c1-26-20-13-11-18(12-14-20)22-15-19-9-5-6-10-21(19)23(25)24(22)16-17-7-3-2-4-8-17/h2-15H,16H2,1H3','InChIKey=VYDPLUKXGFOGDH-UHFFFAOYSA-N','COc1ccc(-c2cc3ccccc3c(=O)n2Cc2ccccc2)cc1',NULL),
	(203200,0,0,NULL,'Consistent with Molecular Formula','C13H12N6O',268.2774,NULL,'4B2D65701E654FD4-FICuS-01-58','4B2D65701E654FD4-FICTS-01-37','4B2D65701E654FD4-uuuuu-01-07','InChI=1S/C13H12N6O/c1-7-4-5-9-8(6-7)10-11(13(2,3)20-9)16-19-12(14-10)15-17-18-19/h4-6H,1-3H3','InChIKey=IQTPVYDSQTYXOO-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1nc3nnnn3nc1C(C)(C)O2',NULL),
	(203201,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'1D554E9EFDBDF7A4-FICuS-01-9F','1D554E9EFDBDF7A4-FICTS-01-7E','1D554E9EFDBDF7A4-uuuuu-01-4E','InChI=1S/C7H8N4O/c1-5-9-10-7-6(12-2)3-8-4-11(5)7/h3-4H,1-2H3','InChIKey=UUHKQXSQHFXTCN-UHFFFAOYSA-N','COc1cncn2c(C)nnc12',NULL),
	(203202,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'CD6018EC00E819BB-FICuS-01-70','CD6018EC00E819BB-FICTS-01-4F','CD6018EC00E819BB-uuuuu-01-1F','InChI=1S/C7H8N4O/c1-5-9-7-6(12-2)3-8-4-11(7)10-5/h3-4H,1-2H3','InChIKey=PYZRNZGKCVFEBL-UHFFFAOYSA-N','COc1cncn2nc(C)nc12',NULL),
	(203203,0,0,NULL,'Consistent with Molecular Formula','C52H67O2PSi2',811.2459,NULL,'59F9D52818912677-FICuS-01-40','59F9D52818912677-FICTS-01-1F','59F9D52818912677-uuuuu-01-EF','InChI=1S/C52H67O2PSi2/c1-50(2,3)42-36-43(51(4,5)6)47(44(37-42)52(7,8)9)55(48(53-56(10,11)12)45(38-28-20-16-21-29-38)39-30-22-17-23-31-39)49(54-57(13,14)15)46(40-32-24-18-25-33-40)41-34-26-19-27-35-41/h16-37H,1-15H3','InChIKey=FUBORYUJZNENII-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c(P(C(O[Si](C)(C)C)=C(c2ccccc2)c2ccccc2)C(O[Si](C)(C)C)=C(c2ccccc2)c2ccccc2)c(C(C)(C)C)c1',NULL),
	(203204,0,0,NULL,'Consistent with Molecular Formula','C30H36N2O2',456.6266,NULL,'BCFBB26C7E2B7E1D-FICuS-01-A2','BCFBB26C7E2B7E1D-FICTS-01-81','BCFBB26C7E2B7E1D-uuuuu-01-51','InChI=1S/C30H36N2O2/c33-29(31-21-9-7-15-25-11-3-1-4-12-25)23-27-17-19-28(20-18-27)24-30(34)32-22-10-8-16-26-13-5-2-6-14-26/h1-6,11-14,17-20H,7-10,15-16,21-24H2,(H,31,33)(H,32,34)','InChIKey=OTWDQCMLMVIVMI-UHFFFAOYSA-N','O=C(Cc1ccc(CC(=O)NCCCCc2ccccc2)cc1)NCCCCc1ccccc1',NULL),
	(203205,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'27D04EB097C93055-FICuS-01-48','27D04EB097C93055-FICTS-01-27','27D04EB097C93055-uuuuu-01-F7','InChI=1S/C18H17NO4/c1-18(2)16(20)19(23-17(21)22-18)15(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12,15H,1-2H3','InChIKey=ZGHUZNHMWHTMNX-UHFFFAOYSA-N','CC1(C)OC(=O)ON(C(c2ccccc2)c2ccccc2)C1=O',NULL),
	(203206,0,0,NULL,'Consistent with Molecular Formula','C29H25NO4',451.5208,NULL,'BECCFD326AB9C51F-FICuS-01-A4','BECCFD326AB9C51F-FICTS-01-83','BECCFD326AB9C51F-uuuuu-01-53','InChI=1S/C29H25NO4/c1-32-25-17-13-23(14-18-25)29(24-15-19-26(33-2)20-16-24)28(31)30(34-29)27(21-9-5-3-6-10-21)22-11-7-4-8-12-22/h3-20,27H,1-2H3','InChIKey=IFEAXJLBKALFNP-UHFFFAOYSA-N','COc1ccc(C2(c3ccc(OC)cc3)ON(C(c3ccccc3)c3ccccc3)C2=O)cc1',NULL),
	(203207,1,0,NULL,'Consistent with Molecular Formula','C22H19ClO2',350.8439,NULL,'7E83B97923C682F2-FICuS-01-59','7E83B97923C682F2-FICTS-01-38','7E83B97923C682F2-uuuuu-01-08','InChI=1S/C22H19ClO2/c1-16(24)17-8-10-19(11-9-17)22(23,18-6-4-3-5-7-18)20-12-14-21(25-2)15-13-20/h3-15H,1-2H3','InChIKey=SHZKFXRMLJGWDM-UHFFFAOYSA-N','COc1ccc(C(Cl)(c2ccccc2)c2ccc(C(C)=O)cc2)cc1','1'),
	(203208,1,0,NULL,'Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'D5D8815A5DA86945-FICuS-01-65','D5D8815A5DA86945-FICTS-01-44','6ECC4C2741DC6D84-uuuuu-01-29','InChI=1S/C14H14O4/c1-14(8-15)7-6-10-12(18-14)9-4-2-3-5-11(9)17-13(10)16/h2-5,15H,6-8H2,1H3/t14-/m0/s1','InChIKey=MGGCJHKMPYYLPX-AWEZNQCLSA-N','CC1(CO)CCc2c(c3ccccc3oc2=O)O1','1'),
	(203209,1,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'661305383C48187C-FICuS-01-2C','661305383C48187C-FICTS-01-0B','661305383C48187C-uuuuu-01-DB','InChI=1S/C17H17NO/c19-17-15-7-3-4-10-18(15)11-13-9-8-12-5-1-2-6-14(12)16(13)17/h1-2,5-6,8-9,15H,3-4,7,10-11H2','InChIKey=IDVNDLQSOUERNJ-UHFFFAOYSA-N','O=C1c2c(ccc3ccccc23)CN2CCCCC12','1'),
	(203210,1,0,NULL,'Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'B6D26DB7C9D1DD6E-FICuS-01-9C','B6D26DB7C9D1DD6E-FICTS-01-7B','B6D26DB7C9D1DD6E-uuuuu-01-4B','InChI=1S/C9H15NO3/c1-4-10(5-2)7-6-8(11)13-9(7)12-3/h6,9H,4-5H2,1-3H3','InChIKey=BTVGYYNHLQSFSU-UHFFFAOYSA-N','CCN(CC)C1=CC(=O)OC1OC','1'),
	(203211,0,3,NULL,'Consistent with Molecular Formula','C9H15N5O2S',257.3098,NULL,'8AD1859C9DA0F0A4-FICuS-01-77','E9CC9434274A3AB7-FICTS-01-49','8AD1859C9DA0F0A4-uuuuu-01-26','InChI=1S/C9H15N5O2S/c1-9(2)3-5(11-12-8(10)17)7(14-16)6(4-9)13-15/h15-16H,3-4H2,1-2H3,(H3,10,12,17)/b11-5-,13-6-,14-7?','InChIKey=PNHVXXUMHKJRKJ-RLHOBWLWSA-N','CC1(C)CC(=N/O)/C(=N\\O)C(=N\\NC(N)=S)/C1','1'),
	(203212,0,2,NULL,'Consistent with Molecular Formula','C9H14N4O2S',242.2952,NULL,'47D91BD867D03C42-FICuS-01-5B','48220CF5F4250054-FICTS-01-0E','47D91BD867D03C42-uuuuu-01-0A','InChI=1S/C9H14N4O2S/c1-9(2)3-5(11-12-8(10)16)7(13-15)6(14)4-9/h15H,3-4H2,1-2H3,(H3,10,12,16)/b11-5-,13-7?','InChIKey=OUDWQODZAPUAFB-PLGDOWEJSA-N','CC1(C)CC(=O)C(=N\\O)/C(=N\\NC(N)=S)C1','1'),
	(203213,0,3,NULL,'Consistent with Molecular Formula','C7H11N5O2S',229.2562,NULL,'C469350BCADC830A-FICuS-01-6E','E894A214CF43BBF5-FICTS-01-57','30B5D68CF835863D-uuuuu-01-10','InChI=1S/C7H11N5O2S/c8-7(15)10-9-6-4(11-13)2-1-3-5(6)12-14/h13-14H,1-3H2,(H3,8,10,15)/b11-4-,12-5-','InChIKey=YZIXRDWVUVBLFL-VQCVYIJISA-N','NC(=S)NN=C1/C(=N\\O)CCC/C1=N/O','1'),
	(203214,0,2,NULL,'Consistent with Molecular Formula','C7H12N4OS',200.258,NULL,'2E551F1ECCD02D56-FICuS-01-70','7503CCEDF5F9A3A4-FICTS-01-67','2E551F1ECCD02D56-uuuuu-01-1F','InChI=1S/C7H12N4OS/c8-7(13)10-9-5-3-1-2-4-6(5)11-12/h12H,1-4H2,(H3,8,10,13)/b9-5?,11-6-','InChIKey=NLLAEPLURFARKG-USYAXIKSSA-N','NC(=S)N/N=C1/CCCC/C1=N/O','1'),
	(203215,0,0,NULL,'No Comparision - Unparameterized Atom - S(a10) connected atoms =[ C Pt ]','C14H10Cl2N2PtS4',600.4824,NULL,'40C5C0CB89180D32-FICuS-01-4E','823DDEBDFB5C7B42-FICTS-01-75','F44972CF3E65B4C0-uuuuu-01-1B','InChI=1S/2C7H5NS2.2ClH.Pt/c2*9-7-8-5-3-1-2-4-6(5)10-7;;;/h2*1-4H,(H,8,9);2*1H;/q;;;;+2/p-2','InChIKey=QDGGHHKPQHXSDL-UHFFFAOYSA-L','[ClH-][Pt+2]([ClH-])(/[SH]=c1/[nH]c2ccccc2s1)/[SH]=c1/[nH]c2ccccc2s1',NULL),
	(203216,0,0,NULL,'No Comparision - Unparameterized Atom - S(a10) connected atoms =[ C Pd ]','C14H10Cl2N2PdS4',511.7924,NULL,'69E933C0EBFA0916-FICuS-01-6B','69E933C0EBFA0916-FICTS-01-4A','C026936F4718A5B9-uuuuu-01-FE','InChI=1S/2C7H5NS2.2ClH.Pd/c2*9-7-8-5-3-1-2-4-6(5)10-7;;;/h2*1-4H,(H,8,9);2*1H;/q;;;;+2/p-2','InChIKey=UZEBVYOKVCOJKY-UHFFFAOYSA-L','[ClH-][Pd+2]([ClH-])(/[SH]=c1/[nH]c2ccccc2s1)/[SH]=c1/[nH]c2ccccc2s1',NULL),
	(203217,0,0,NULL,'No Comparision - Unparameterized Atom - S(a6) connected atoms =[ C Pt ]','C6H10Cl2N2PtS4',504.3944,NULL,'C9C0E2533F6F5F49-FICuS-01-72','C9C0E2533F6F5F49-FICTS-01-51','9E2198BF9B06F1F8-uuuuu-01-26','InChI=1S/2C3H5NS2.2ClH.Pt/c2*5-3-4-1-2-6-3;;;/h2*1-2H2,(H,4,5);2*1H;/q;;;;+2/p-2','InChIKey=BWENPHFUUIHMNC-UHFFFAOYSA-L','[ClH-][Pt+2]([ClH-])(/[SH]=C1/NCCS1)/[SH]=C1/NCCS1',NULL),
	(203218,0,0,NULL,'No Comparision - Unparameterized Atom - S(a6) connected atoms =[ C Pd ]','C6H10Cl2N2PdS4',415.7044,NULL,'68FDBBC95745FC4B-FICuS-01-93','68FDBBC95745FC4B-FICTS-01-72','19D929D0B6903C81-uuuuu-01-FC','InChI=1S/2C3H5NS2.2ClH.Pd/c2*5-3-4-1-2-6-3;;;/h2*1-2H2,(H,4,5);2*1H;/q;;;;+2/p-2','InChIKey=HYGFZJYPXSRGBF-UHFFFAOYSA-L','[ClH-][Pd+2]([ClH-])(/[SH]=C1/NCCS1)/[SH]=C1/NCCS1',NULL),
	(203219,0,0,NULL,'No Comparision - Unparameterized Atom - S(a6) connected atoms =[ C Pt ]','C6H6Cl2N2PtS4',500.3628,NULL,'BBB82F09E5043521-FICuS-01-4F','B738F404155D3B03-FICTS-01-1F','6EA89F7C96C7C6C1-uuuuu-01-39','InChI=1S/2C3H3NS2.2ClH.Pt/c2*5-3-4-1-2-6-3;;;/h2*1-2H,(H,4,5);2*1H;/q;;;;+2/p-2','InChIKey=QWLMQWAMBUNGRT-UHFFFAOYSA-L','[ClH-][Pt+2]([ClH-])(/[SH]=c1/[nH]ccs1)/[SH]=c1/[nH]ccs1',NULL),
	(203220,0,0,NULL,'No Comparision - Unparameterized Atom - S(a6) connected atoms =[ C Pd ]','C6H6Cl2N2PdS4',411.6728,NULL,'80B45502CCF30B9B-FICuS-01-5D','80B45502CCF30B9B-FICTS-01-3C','4309459053DA3E28-uuuuu-01-E7','InChI=1S/2C3H3NS2.2ClH.Pd/c2*5-3-4-1-2-6-3;;;/h2*1-2H,(H,4,5);2*1H;/q;;;;+2/p-2','InChIKey=NDHHIHRVMBVXED-UHFFFAOYSA-L','[ClH-][Pd+2]([ClH-])(/[SH]=c1/[nH]ccs1)/[SH]=c1/[nH]ccs1',NULL),
	(203221,0,0,NULL,'No Comparision - Unparameterized Atom - N(a10) connected atoms =[ C Pd H H ]','C14H12Cl2N4PdS2',477.7016,NULL,'15487A66E0AEB603-FICuS-01-53','15487A66E0AEB603-FICTS-01-32','F1839BF9C98CC73B-uuuuu-01-38','InChI=1S/2C7H6N2S.2ClH.Pd/c2*8-7-9-5-3-1-2-4-6(5)10-7;;;/h2*1-4H,(H2,8,9);2*1H;/q;;;;+2/p-2','InChIKey=NUZNOVRXBAPMAA-UHFFFAOYSA-L','[ClH-][Pd+2]([ClH-])(Nc1nc2ccccc2s1)Nc1nc2ccccc2s1',NULL),
	(203222,0,1,NULL,'Consistent with Molecular Formula','C20H19N3OS',349.4496,NULL,'D666861032F6E415-FICuS-01-3C','36849BEB76C49428-FICTS-01-38','D666861032F6E415-uuuuu-01-EB','InChI=1S/C20H19N3OS/c1-25-19(21-14-8-3-2-4-9-14)16-11-7-13-23-18(16)22-17-12-6-5-10-15(17)20(23)24/h2-6,8-10,12,21H,7,11,13H2,1H3/b19-16+','InChIKey=VTJYTTXVBWYLRK-KNTRCKAVSA-N','CS/C(Nc1ccccc1)=C1\\CCCn2c1nc1ccccc1c2=O','1'),
	(203223,0,0,NULL,'Consistent with Molecular Formula','C15H13BrN2O2',333.1839,NULL,'6A81F9F7A1C9191C-FICuS-01-6F','6A81F9F7A1C9191C-FICTS-01-4E','6A81F9F7A1C9191C-uuuuu-01-1E','InChI=1S/C15H13BrN2O2/c16-7-2-8-18-14(19)10-4-1-3-9-12(17)6-5-11(13(9)10)15(18)20/h1,3-6H,2,7-8,17H2','InChIKey=VXKUMMJJLYSYJC-UHFFFAOYSA-N','Nc1ccc2c3c(cccc13)C(=O)N(CCCBr)C2=O',NULL),
	(203224,0,1,NULL,'Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'F99F8E705C5481E6-FICuS-01-6E','F99F8E705C5481E6-FICTS-01-4D','F99F8E705C5481E6-uuuuu-01-1D','InChI=1S/C13H14N4O3/c1-19-8-3-4-15-10(5-8)11-6-9(20-2)7-12(16-11)13(14)17-18/h3-7,18H,1-2H3,(H2,14,17)','InChIKey=DPYZNIUKECRBRR-UHFFFAOYSA-N','COc1ccnc(-c2cc(OC)cc(/C(N)=N/O)n2)c1','1'),
	(203225,1,0,NULL,'Consistent with Molecular Formula','C17H21NO4',303.3572,NULL,'0A9F5FB9E118124D-FICuS-01-67','0A9F5FB9E118124D-FICTS-01-46','0A9F5FB9E118124D-uuuuu-01-16','InChI=1S/C17H21NO4/c1-20-15-6-4-11(9-14(15)19)8-13(18)12-5-7-16(21-2)17(10-12)22-3/h4-7,9-10,13,19H,8,18H2,1-3H3','InChIKey=RESRDNSEIXRZLQ-UHFFFAOYSA-N','COc1ccc(CC(N)c2ccc(OC)c(OC)c2)cc1O','1'),
	(203226,0,1,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,'B817373K389 from Combetum caffrum','D14A9B7F73FE82A1-FICuS-01-7A','D14A9B7F73FE82A1-FICTS-01-59','99F9A61D06150453-uuuuu-01-EB','InChI=1S/C19H22O5/c1-20-15-9-8-13(10-16(15)21-2)6-7-14-11-17(22-3)19(24-5)18(12-14)23-4/h6-12H,1-5H3/b7-6-','InChIKey=KMCRDRIVRPRGHU-SREVYHEPSA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1OC','1'),
	(203227,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O8',492.444,'Streptonigrin, 10\'-O-demethyl','14677D365F1F80B6-FICuS-01-4F','14677D365F1F80B6-FICTS-01-2E','14677D365F1F80B6-uuuuu-01-FE','InChI=1S/C24H20N4O8/c1-8-13(9-5-7-12(29)22(35-2)19(9)30)14(25)18(28-16(8)24(33)34)11-6-4-10-17(27-11)21(32)15(26)23(36-3)20(10)31/h4-7,29-30H,25-26H2,1-3H3,(H,33,34)','InChIKey=ZZWQUUNNKHFSKR-UHFFFAOYSA-N','COC1=C(N)C(=O)c2nc(-c3nc(C(=O)O)c(C)c(-c4ccc(O)c(OC)c4O)c3N)ccc2C1=O',NULL),
	(203228,11,0,NULL,'Consistent with Molecular Formula','C52H62N2O18S',1035.1244,'2\'-(N,N-Dimethylglycyl)taxol methanesulphonic acid','C98E477820BA9548-FICuS-01-59','C98E477820BA9548-FICTS-01-38','8F284ABB4614B7AF-uuuuu-01-26','InChI=1S/C51H58N2O15.CH4O3S/c1-28-34(65-47(61)41(66-37(57)26-53(7)8)39(31-18-12-9-13-19-31)52-45(59)32-20-14-10-15-21-32)25-51(62)44(67-46(60)33-22-16-11-17-23-33)42-49(6,35(56)24-36-50(42,27-63-36)68-30(3)55)43(58)40(64-29(2)54)38(28)48(51,4)5;1-5(2,3)4/','InChIKey=CZOVAQYHZHQUEZ-YTVKEYACSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(OC(=O)CN(C)C)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C.CS(=O)(=O)O','1'),
	(203229,0,0,NULL,'Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'57ED50B8278AE6C8-FICuS-01-73','57ED50B8278AE6C8-FICTS-01-52','57ED50B8278AE6C8-uuuuu-01-22','InChI=1S/C12H13NO/c1-9-12-10(6-7-13-9)4-3-5-11(12)8-14-2/h3-7H,8H2,1-2H3','InChIKey=BDYXSKJZXQFDLJ-UHFFFAOYSA-N','COCc1cccc2ccnc(C)c12',NULL),
	(203230,0,0,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'2DBEE884ED6DE31A-FICuS-01-9A','2DBEE884ED6DE31A-FICTS-01-79','2DBEE884ED6DE31A-uuuuu-01-49','InChI=1S/C13H15NO/c1-3-15-9-12-6-4-5-11-7-8-14-10(2)13(11)12/h4-8H,3,9H2,1-2H3','InChIKey=CQPUZARLEJQMDJ-UHFFFAOYSA-N','CCOCc1cccc2ccnc(C)c12',NULL),
	(203231,0,0,NULL,'Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'998AF34FB9722D59-FICuS-01-6D','998AF34FB9722D59-FICTS-01-4C','998AF34FB9722D59-uuuuu-01-1C','InChI=1S/C14H17NO/c1-3-9-16-10-13-6-4-5-12-7-8-15-11(2)14(12)13/h4-8H,3,9-10H2,1-2H3','InChIKey=QQTYNMGMHQPSGF-UHFFFAOYSA-N','CCCOCc1cccc2ccnc(C)c12',NULL),
	(203232,0,0,NULL,'Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'F0E664A1725B4490-FICuS-01-45','F0E664A1725B4490-FICTS-01-24','F0E664A1725B4490-uuuuu-01-F4','InChI=1S/C14H17NO/c1-10(2)16-9-13-6-4-5-12-7-8-15-11(3)14(12)13/h4-8,10H,9H2,1-3H3','InChIKey=DFBQIXOZIDQGKB-UHFFFAOYSA-N','Cc1nccc2cccc(COC(C)C)c12',NULL),
	(203233,0,0,NULL,'Consistent with Molecular Formula','C12H14N2',186.256,NULL,'B491C1F59F4FD2B0-FICuS-01-77','B491C1F59F4FD2B0-FICTS-01-56','B491C1F59F4FD2B0-uuuuu-01-26','InChI=1S/C12H14N2/c1-9-12-10(6-7-14-9)4-3-5-11(12)8-13-2/h3-7,13H,8H2,1-2H3','InChIKey=IQIZVVAINRXIQH-UHFFFAOYSA-N','CNCc1cccc2ccnc(C)c12',NULL),
	(203234,8,0,NULL,'Consistent with Molecular Formula','C38H69N13O14',932.0418,'NH2-gyl-ser-ser-lys-ser-lys-pro-lys-asp amide','6EE878E04C882AF9-FICuS-01-7C','6EE878E04C882AF9-FICTS-01-5B','6EE878E04C882AF9-uuuuu-01-2B','InChI=1S/C38H69N13O14/c39-12-4-1-8-21(45-35(62)26(19-53)50-34(61)25(18-52)44-29(55)17-42)33(60)49-27(20-54)36(63)47-23(10-3-6-14-41)38(65)51-15-7-11-28(51)37(64)46-22(9-2-5-13-40)32(59)48-24(31(43)58)16-30(56)57/h21-28,52-54H,1-20,39-42H2,(H2,43,58)(H,44,','InChIKey=ONUMIMKORCUAEC-UHFFFAOYSA-N','NCCCCC(NC(=O)C(CO)NC(=O)C(CO)NC(=O)CN)C(=O)NC(CO)C(=O)NC(CCCCN)C(=O)N1CCCC1C(=O)NC(CCCCN)C(=O)NC(CC(=O)O)C(N)=O','1'),
	(203235,8,0,NULL,'Consistent with Molecular Formula','C52H95N13O15',1142.4006,NULL,'4A9893B3AA91C9A9-FICuS-01-70','4A9893B3AA91C9A9-FICTS-01-4F','4A9893B3AA91C9A9-uuuuu-01-1F','InChI=1S/C52H95N13O15/c1-2-3-4-5-6-7-8-9-10-11-12-24-42(69)57-30-43(70)58-38(31-66)48(76)64-39(32-67)49(77)59-34(20-13-16-25-53)47(75)63-40(33-68)50(78)61-36(22-15-18-27-55)52(80)65-28-19-23-41(65)51(79)60-35(21-14-17-26-54)46(74)62-37(45(56)73)29-44(71)7','InChIKey=DQFGDOLGWBEICJ-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)NCC(=O)NC(CO)C(=O)NC(CO)C(=O)NC(CCCCN)C(=O)NC(CO)C(=O)NC(CCCCN)C(=O)N1CCCC1C(=O)NC(CCCCN)C(=O)NC(CC(=O)O)C(N)=O','1'),
	(203236,15,0,NULL,'Consistent with Molecular Formula','C78H133N29O25',1877.088,'NH2-gly-ser-ser-lys-ser-lys-asp-pro-ser-glu-arg-arg-arg- tyr amid','9BE8E10E53CB242E-FICuS-01-74','9BE8E10E53CB242E-FICTS-01-53','9BE8E10E53CB242E-uuuuu-01-23','InChI=1S/C78H133N29O25/c79-26-4-1-12-43(97-69(126)53(38-109)104-68(125)52(37-108)93-58(113)36-82)66(123)103-54(39-110)71(128)100-49(14-3-6-28-81)74(131)106-32-10-18-56(106)72(129)99-44(13-2-5-27-80)65(122)102-51(35-60(116)117)75(132)107-33-11-19-57(107)73','InChIKey=GSOKNYZYLMOGKM-UHFFFAOYSA-N','N=C(N)NCCCC(NC(=O)C(CCCNC(=N)N)NC(=O)C(CCCNC(=N)N)NC(=O)C(CCC(=O)O)NC(=O)C(CO)NC(=O)C1CCCN1C(=O)C(CC(=O)O)NC(=O)C(CCCCN)NC(=O)C1CCCN1C(=O)C(CCCCN)NC(=O)C(CO)NC(=O)C(CCCCN)NC(=O)C(CO)NC(=O)C(CO)NC(=O)CN)C(=O)NC(Cc1ccc(O)cc1)C(N)=O','1'),
	(203237,15,0,NULL,'Consistent with Molecular Formula','C92H160N30O25',2086.462,'N-myristoyl-gly-ser-ser-lys-ser-lys-pro-lys-asp-pro-ser- glu-arg-arg-arg-tyr amide','7F8F347915673EFA-FICuS-01-6B','7F8F347915673EFA-FICTS-01-4A','7F8F347915673EFA-uuuuu-01-1A','InChI=1S/C92H160N30O25/c1-2-3-4-5-6-7-8-9-10-11-12-32-72(129)107-49-73(130)108-65(50-123)82(140)119-66(51-124)83(141)112-56(24-13-16-39-93)80(138)118-67(52-125)85(143)115-62(26-15-18-41-95)88(146)121-45-22-30-69(121)86(144)114-57(25-14-17-40-94)79(137)117','InChIKey=FHOXPWSSCINBTC-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)NCC(=O)NC(CO)C(=O)NC(CO)C(=O)NC(CCCCN)C(=O)NC(CO)C(=O)NC(CCCCN)C(=O)N1CCCC1C(=O)NC(CCCCN)C(=O)NC(CC(=O)O)C(=O)N1CCCC1C(=O)NC(CO)C(=O)NC(CCC(N)=O)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCNC(=N)N)C(=O)NC(Cc1ccc(O)cc1)C(N)=O','1'),
	(203238,13,0,NULL,'Consistent with Molecular Formula','C76H118N24O23',1735.9152,'NH2-gly-ala-arg-ala-ser-val-leu-ser-gly-gly-glu-leu- asp-arg-typ-tyr amide','FB40BB96A47B6390-FICuS-01-66','FB40BB96A47B6390-FICTS-01-45','FB40BB96A47B6390-uuuuu-01-15','InChI=1S/C76H118N24O23/c1-36(2)25-50(69(118)96-53(29-60(109)110)72(121)92-47(16-12-24-84-76(81)82)67(116)95-52(28-42-31-85-45-14-10-9-13-44(42)45)71(120)93-49(62(78)111)27-41-17-19-43(103)20-18-41)94-68(117)48(21-22-59(107)108)90-58(106)33-86-57(105)32-87','InChIKey=ANQQNOBLKHPTFS-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CCC(=O)O)NC(=O)CNC(=O)CNC(=O)C(CO)NC(=O)C(CC(C)C)NC(=O)C(NC(=O)C(CO)NC(=O)C(C)NC(=O)C(CCCNC(=N)N)NC(=O)C(C)NC(=O)CN)C(C)C)C(=O)NC(CC(=O)O)C(=O)NC(CCCNC(=N)N)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1ccc(O)cc1)C(N)=O','1'),
	(203239,13,0,NULL,'Consistent with Molecular Formula','C90H144N24O24',1946.274,'N-myristoyl-gly-ala-arg-ala-ser-val-leu-ser-gly-gly- glu-leu-asp-arg-typ-tyr amide','486355C93B041430-FICuS-01-23','486355C93B041430-FICTS-01-02','486355C93B041430-uuuuu-01-D2','InChI=1S/C90H144N24O24/c1-10-11-12-13-14-15-16-17-18-19-20-29-69(118)99-45-71(120)102-52(8)77(127)105-59(27-23-36-96-89(92)93)80(130)103-53(9)78(128)112-68(48-116)87(137)114-75(51(6)7)88(138)111-64(39-50(4)5)84(134)113-67(47-115)79(129)101-44-70(119)100-4','InChIKey=KJQUAFFJWPNFBB-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)NCC(=O)NC(C)C(=O)NC(CCCNC(=N)N)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(C(=O)NC(CC(C)C)C(=O)NC(CO)C(=O)NCC(=O)NCC(=O)NC(CCC(=O)O)C(=O)NC(CC(C)C)C(=O)NC(CC(=O)O)C(=O)NC(CCCNC(=N)N)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1ccc(O)cc1)C(N)=O)C(C)C','1'),
	(203240,8,0,NULL,'Consistent with Molecular Formula','C41H68N14O12',949.0748,'NH2-gly-asn-ala-ala-ala-ala-lys-lys-gly-tyr-amide','B2F1D29979803A28-FICuS-01-50','B2F1D29979803A28-FICTS-01-2F','B2F1D29979803A28-uuuuu-01-FF','InChI=1S/C41H68N14O12/c1-21(49-37(63)23(3)51-41(67)30(18-31(45)57)53-32(58)19-44)35(61)48-22(2)36(62)50-24(4)38(64)54-28(10-6-8-16-43)40(66)55-27(9-5-7-15-42)39(65)47-20-33(59)52-29(34(46)60)17-25-11-13-26(56)14-12-25/h11-14,21-24,27-30,56H,5-10,15-20,42-','InChIKey=NADLSWJGLRZMOZ-UHFFFAOYSA-N','CC(NC(=O)C(C)NC(=O)C(C)NC(=O)C(CC(N)=O)NC(=O)CN)C(=O)NC(C)C(=O)NC(CCCCN)C(=O)NC(CCCCN)C(=O)NCC(=O)NC(Cc1ccc(O)cc1)C(N)=O','1'),
	(203241,8,0,NULL,'Consistent with Molecular Formula','C55H94N14O13',1159.4336,'N-myristoyl-gly-asn-ala-ala-ala-ala-lys-lys-gly-tyr amide','028E535BF9F1EA03-FICuS-01-64','028E535BF9F1EA03-FICTS-01-43','028E535BF9F1EA03-uuuuu-01-13','InChI=1S/C55H94N14O13/c1-6-7-8-9-10-11-12-13-14-15-16-23-45(72)60-32-46(73)67-43(31-44(58)71)55(82)65-36(4)51(78)63-34(2)49(76)62-35(3)50(77)64-37(5)52(79)68-41(22-18-20-29-57)54(81)69-40(21-17-19-28-56)53(80)61-33-47(74)66-42(48(59)75)30-38-24-26-39(70)2','InChIKey=OOYFHLNNBVCVIL-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)NCC(=O)NC(CC(N)=O)C(=O)NC(C)C(=O)NC(C)C(=O)NC(C)C(=O)NC(C)C(=O)NC(CCCCN)C(=O)NC(CCCCN)C(=O)NCC(=O)NC(Cc1ccc(O)cc1)C(N)=O','1'),
	(203242,2,0,NULL,'Consistent with Molecular Formula','C30H23N5O3',501.5434,'ANTIBIOTIC ISOLATE','5F5DC89C9BE42FA3-FICuS-01-92','5F5DC89C9BE42FA3-FICTS-01-71','194A3D09DA34250F-uuuuu-01-FE','InChI=1S/C30H23N5O3/c1-15-13-31-27-24(36)11-25-30(26(15)27)12-18(30)14-35(25)29(38)23-10-17-8-19(6-7-21(17)34-23)32-28(37)22-9-16-4-2-3-5-20(16)33-22/h2-11,13,18,31,33-34H,12,14H2,1H3,(H,32,37)/t18-,30?/m1/s1','InChIKey=KSEVSZOOMUWSRV-VITKDRCNSA-N','Cc1c[nH]c2c1C13C[C@@H]1CN(C(=O)c1cc4cc(NC(=O)c5cc6ccccc6[nH]5)ccc4[nH]1)C3=CC2=O','1'),
	(203243,2,0,NULL,'Consistent with Molecular Formula','C30H22N4O4',502.5282,'ADOZELESIN\nAdozelesin','D451DA0156C4801C-FICuS-01-49','D451DA0156C4801C-FICTS-01-28','D451DA0156C4801C-uuuuu-01-F8','InChI=1S/C30H22N4O4/c1-15-13-31-27-22(35)11-25-30(26(15)27)12-18(30)14-34(25)29(37)21-9-17-8-19(6-7-20(17)33-21)32-28(36)24-10-16-4-2-3-5-23(16)38-24/h2-11,13,18,31,33H,12,14H2,1H3,(H,32,36)','InChIKey=BYRVKDUQDLJUBX-UHFFFAOYSA-N','Cc1c[nH]c2c1C13CC1CN(C(=O)c1cc4cc(NC(=O)c5cc6ccccc6o5)ccc4[nH]1)C3=CC2=O','1'),
	(203244,2,0,'129655-21-6','Consistent with Molecular Formula','C43H36Cl2N8O5',815.714,'BIZELESIN\nBizelesin\nANALOG OF CC-1065\nAnalog of CC-1065\nBenzo[1,2-b:4,3-b\']dipyrrol-4-ol, 6,6\'-[carbonylbis(imino- 1H-indole-5,2-diylcarbonyl)]bis[8-(chloromethyl)-3,6,7,8-tetrahydro-1-methyl-, [S-(R*,R*)]','E0B4C66D1C5736B2-FICuS-01-62','E0B4C66D1C5736B2-FICTS-01-41','E353EC29C1882B78-uuuuu-01-10','InChI=1S/C43H36Cl2N8O5/c1-19-15-46-39-33(54)11-31-37(35(19)39)23(13-44)17-52(31)41(56)29-9-21-7-25(3-5-27(21)50-29)48-43(58)49-26-4-6-28-22(8-26)10-30(51-28)42(57)53-18-24(14-45)38-32(53)12-34(55)40-36(38)20(2)16-47-40/h3-12,15-16,23-24,46-47,50-51,54-55H','InChIKey=FONKWHRXTPJODV-DNQXCXABSA-N','Cc1c[nH]c2c(O)cc3c(c12)C(CCl)CN3C(=O)c1cc2cc(NC(=O)Nc3ccc4[nH]c(C(=O)N5CC(CCl)c6c5cc(O)c5[nH]cc(C)c65)cc4c3)ccc2[nH]1','1'),
	(203245,0,0,NULL,'Consistent with Molecular Formula','C21H23ClFNO2',375.8696,'Haloperidol','0B507CA655D0C10B-FICuS-01-53','0B507CA655D0C10B-FICTS-01-32','0B507CA655D0C10B-uuuuu-01-02','InChI=1S/C21H23ClFNO2/c22-18-7-5-17(6-8-18)21(26)11-14-24(15-12-21)13-1-2-20(25)16-3-9-19(23)10-4-16/h3-10,26H,1-2,11-15H2','InChIKey=LNEPOXFFQSENCJ-UHFFFAOYSA-N','O=C(CCCN1CCC(O)(c2ccc(Cl)cc2)CC1)c1ccc(F)cc1',NULL),
	(203246,0,1,NULL,'Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'0399844849C475EE-FICuS-01-4E','C87CA0344D4EC411-FICTS-01-3D','0399844849C475EE-uuuuu-01-FD','InChI=1S/C7H7NO3/c9-6-3-1-2-5(4-8-11)7(6)10/h1-4,9-11H/b8-4+','InChIKey=UAICVXLIXRIZBA-XBXARRHUSA-N','O/N=C/c1cccc(O)c1O','1'),
	(203247,0,1,NULL,'Consistent with Molecular Formula','C7H5I2NO2',388.931,NULL,'56ED55587BDC09FC-FICuS-01-84','C741C96FAED797A8-FICTS-01-67','56ED55587BDC09FC-uuuuu-01-33','InChI=1S/C7H5I2NO2/c8-5-1-4(3-10-12)7(11)6(9)2-5/h1-3,11-12H/b10-3+','InChIKey=AWHTXWWYRMLYCM-XCVCLJGOSA-N','O/N=C/c1cc(I)cc(I)c1O','1'),
	(203248,1,0,NULL,'Consistent with Molecular Formula','C15H21N3O4S',339.4086,NULL,'D0768B9B080ACB01-FICuS-01-5C','D0768B9B080ACB01-FICTS-01-3B','D0768B9B080ACB01-uuuuu-01-0B','InChI=1S/C15H21N3O4S/c1-22-14-5-4-12(23(16,20)21)9-13(14)15(19)18-8-7-17-6-2-3-11(17)10-18/h4-5,9,11H,2-3,6-8,10H2,1H3,(H2,16,20,21)','InChIKey=SXWOYINHNFSCIE-UHFFFAOYSA-N','COc1ccc(S(N)(=O)=O)cc1C(=O)N1CCN2CCCC2C1','1'),
	(203249,0,0,NULL,'Consistent with Molecular Formula','C15H19N5O3S',349.4068,NULL,'B15725E3531E8862-FICuS-01-3B','56B5646686305D78-FICTS-01-17','B15725E3531E8862-uuuuu-01-EA','InChI=1S/C15H19N5O3S/c16-24(22,23)15-17-10-13(18-15)14(21)20-8-6-19(7-9-20)11-12-4-2-1-3-5-12/h1-5,10H,6-9,11H2,(H,17,18)(H2,16,22,23)','InChIKey=DZUAOQNAZRADTH-UHFFFAOYSA-N','NS(=O)(=O)c1nc(C(=O)N2CCN(Cc3ccccc3)CC2)c[nH]1',NULL),
	(203250,1,0,NULL,'Consistent with Molecular Formula','C7H10N2O2',154.1682,NULL,'DA3A0DF821998291-FICuS-01-5B','DA3A0DF821998291-FICTS-01-3A','DA3A0DF821998291-uuuuu-01-0A','InChI=1S/C7H10N2O2/c10-6-4-8-7(11)5-2-1-3-9(5)6/h5H,1-4H2,(H,8,11)','InChIKey=OWOHLURDBZHNGG-UHFFFAOYSA-N','O=C1NCC(=O)N2CCCC12','1'),
	(203251,5,0,NULL,'Consistent with Molecular Formula','C14H20N2O10',376.3194,NULL,'B7FE2C16963F6786-FICuS-01-6A','B7FE2C16963F6786-FICTS-01-49','B7FE2C16963F6786-uuuuu-01-19','InChI=1S/C14H20N2O10/c1-6(17)15-11-13(25-9(4)20)12(24-8(3)19)10(5-23-7(2)18)26-14(11)16(21)22/h10-14H,5H2,1-4H3,(H,15,17)','InChIKey=RTFDAJJZJFPPIR-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC1[N+](=O)[O-]','1'),
	(203252,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O5',351.3178,NULL,'43891C97F5C7A615-FICuS-01-55','43891C97F5C7A615-FICTS-01-34','580DA067EDF51C19-uuuuu-01-17','InChI=1S/C18H13N3O5/c1-11-16(9-12-2-7-17(23)13(8-12)10-22)18(24)20(19-11)14-3-5-15(6-4-14)21(25)26/h2-10,23H,1H3/b16-9-','InChIKey=RNRNLPFFHOAQPE-SXGWCWSVSA-N','CC1=NN(c2ccc([N+](=O)[O-])cc2)C(=O)/C1=C\\c1ccc(O)c(C=O)c1','1'),
	(203253,0,1,NULL,'Consistent with Molecular Formula','C25H20N6O4',468.4708,NULL,'473439B5906DE207-FICuS-01-3D','473439B5906DE207-FICTS-01-1C','BA8AC2B781BD6C4B-uuuuu-01-3E','InChI=1S/C25H20N6O4/c1-13-14(2)28-24(27)21(12-26)23(13)20-11-16(4-9-22(20)32)10-19-15(3)29-30(25(19)33)17-5-7-18(8-6-17)31(34)35/h4-11,32H,1-3H3,(H2,27,28)/b19-10-','InChIKey=XSSWMYIYISYKOP-GRSHGNNSSA-N','CC1=NN(c2ccc([N+](=O)[O-])cc2)C(=O)/C1=C\\c1ccc(O)c(-c2c(C)c(C)nc(N)c2C#N)c1','1'),
	(203254,0,1,NULL,'Consistent with Molecular Formula','C27H24N6O6',528.5232,NULL,'8CFCDA68537485BA-FICuS-01-81','3A15DDFA10E4E949-FICTS-01-54','8CFCDA68537485BA-uuuuu-01-30','InChI=1S/C27H24N6O6/c1-13-14(2)29-26(30-16(4)34)24(25(28)36)23(13)21-12-17(5-10-22(21)35)11-20-15(3)31-32(27(20)37)18-6-8-19(9-7-18)33(38)39/h5-12,35H,1-4H3,(H2,28,36)(H,29,30,34)/b20-11-','InChIKey=KZKZLHJJIBPYOQ-JAIQZWGSSA-N','CC(=O)Nc1nc(C)c(C)c(-c2cc(/C=C3\\C(=O)N(c4ccc([N+](=O)[O-])cc4)N=C3C)ccc2O)c1C(N)=O','1'),
	(203255,0,1,NULL,'Consistent with Molecular Formula','C25H19N5O5',469.4556,NULL,'CFB7D62A2BD4EF2A-FICuS-01-A0','CFB7D62A2BD4EF2A-FICTS-01-7F','A91409CD74FFC2FF-uuuuu-01-3D','InChI=1S/C25H19N5O5/c1-12-13(2)27-23(26)22-21(12)19-11-15(4-9-20(19)35-25(22)32)10-18-14(3)28-29(24(18)31)16-5-7-17(8-6-16)30(33)34/h4-11H,1-3H3,(H2,26,27)/b18-10-','InChIKey=UMBCZANNQHNERF-ZDLGFXPLSA-N','CC1=NN(c2ccc([N+](=O)[O-])cc2)C(=O)/C1=C\\c1ccc2oc(=O)c3c(N)nc(C)c(C)c3c2c1','1'),
	(203256,0,2,NULL,'Consistent with Molecular Formula','C23H21N5O2',399.4512,NULL,'FFE8368BA8176EC5-FICuS-01-87','A2D613229B8BFFC7-FICTS-01-56','FFE8368BA8176EC5-uuuuu-01-36','InChI=1S/C23H21N5O2/c1-16(25-27-22(29)18-10-5-3-6-11-18)20-14-9-15-21(24-20)17(2)26-28-23(30)19-12-7-4-8-13-19/h3-15H,1-2H3,(H,27,29)(H,28,30)/b25-16+,26-17+','InChIKey=YLNRZOOIJRXBLH-ZZZAPRPPSA-N','C/C(=N\\NC(=O)c1ccccc1)c1cccc(/C(C)=N/NC(=O)c2ccccc2)n1','1'),
	(203257,0,0,NULL,'No Comparision - Unparameterized Atom - C(a1) connected atoms =[ C C Hg H ]','C24H21ClHgP',576.4467,NULL,'37377A1308383952-FICuS-01-1D','37377A1308383952-FICTS-01-FC','0910291B4629C173-uuuuu-01-D1','InChI=1S/C18H15P.C6H6.ClH.Hg/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-2-4-6-5-3-1;;/h1-15H;1-6H;1H;/q;;;+1/p-1','InChIKey=PWTKDDZERZEMID-UHFFFAOYSA-M','[ClH-][Hg+]12345([PH](c6ccccc6)(c6ccccc6)c6ccccc6)C6=C1C2=C3C4=C65',NULL),
	(203258,0,0,NULL,'No Comparision - Unparameterized Atom - C(a1) connected atoms =[ C C Hg H ]','C25H21HgNPS',599.0714,NULL,'E32027C3525D5E98-FICuS-01-4B','E32027C3525D5E98-FICTS-01-2A','0910291B4629C173-uuuuu-01-D1','InChI=1S/C18H15P.C6H6.CHNS.Hg/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-2-4-6-5-3-1;2-1-3;/h1-15H;1-6H;3H;/q;;;+1/p-1','InChIKey=RDNDOGLKIXKEMF-UHFFFAOYSA-M','N#C[SH-][Hg+]12345([PH](c6ccccc6)(c6ccccc6)c6ccccc6)C6=C1C2=C3C4=C65',NULL),
	(203259,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C O ]','C8H5F3HgO2',390.7115,NULL,'02BEE7637AFBE192-FICuS-01-76','02BEE7637AFBE192-FICTS-01-55','02BEE7637AFBE192-uuuuu-01-25','InChI=1S/C6H5.C2HF3O2.Hg/c1-2-4-6-5-3-1;3-2(4,5)1(6)7;/h1-5H;(H,6,7);/q;;+1/p-1','InChIKey=PWRLDTRLQLPOQU-UHFFFAOYSA-M','O=C(O[Hg]c1ccccc1)C(F)(F)F',NULL),
	(203260,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C S ]','C7H5HgNS',335.7732,NULL,'FD7CFC71DBE6E140-FICuS-01-97','FD7CFC71DBE6E140-FICTS-01-76','FD7CFC71DBE6E140-uuuuu-01-46','InChI=1S/C6H5.CHNS.Hg/c1-2-4-6-5-3-1;2-1-3;/h1-5H;3H;/q;;+1/p-1','InChIKey=JWXGYJZBVAELOL-UHFFFAOYSA-M','N#CS[Hg]c1ccccc1',NULL),
	(203261,0,1,NULL,'Consistent with Molecular Formula','C10H13N3O2S2',271.3516,NULL,'F35AC8AB9F66E825-FICuS-01-83','BB5B2CD3C61CE614-FICTS-01-5A','F35AC8AB9F66E825-uuuuu-01-32','InChI=1S/C10H13N3O2S2/c1-6-9(15)8(7(5-14)3-11-6)4-12-13-10(16)17-2/h3-4,14-15H,5H2,1-2H3,(H,13,16)/b12-4-','InChIKey=WEJSDOKXLROLMT-QCDXTXTGSA-N','CSC(=S)N/N=C\\c1c(CO)cnc(C)c1O','1'),
	(203262,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'C0B9E8031B279338-FICuS-01-48','C0B9E8031B279338-FICTS-01-27','C0B9E8031B279338-uuuuu-01-F7','InChI=1S/C15H14N2O3S/c1-8-6-15(2,3)16-14-17(8)10-5-12-11(19-7-20-12)4-9(10)13(18)21-14/h4-6H,7H2,1-3H3','InChIKey=KEQVPSPCJMRJAM-UHFFFAOYSA-N','CC1=CC(C)(C)N=C2SC(=O)c3cc4c(cc3N12)OCO4',NULL),
	(203263,0,0,NULL,'Consistent with Molecular Formula','C17H10N2O3S',322.3376,NULL,'21B23BD3B0873C64-FICuS-01-4B','21B23BD3B0873C64-FICTS-01-2A','21B23BD3B0873C64-uuuuu-01-FA','InChI=1S/C17H10N2O3S/c20-16-11-6-14-15(22-9-21-14)7-12(11)19-13(8-23-17(19)18-16)10-4-2-1-3-5-10/h1-8H,9H2','InChIKey=FFSUUECDBDBKCX-UHFFFAOYSA-N','O=c1nc2scc(-c3ccccc3)n2c2cc3c(cc12)OCO3',NULL),
	(203264,0,0,NULL,'Consistent with Molecular Formula','C17H9ClN2O3S',356.7827,NULL,'DB5DCC700A351020-FICuS-01-4F','DB5DCC700A351020-FICTS-01-2E','DB5DCC700A351020-uuuuu-01-FE','InChI=1S/C17H9ClN2O3S/c18-10-3-1-9(2-4-10)13-7-24-17-19-16(21)11-5-14-15(23-8-22-14)6-12(11)20(13)17/h1-7H,8H2','InChIKey=RNVVCGBTQHFIFB-UHFFFAOYSA-N','O=c1nc2scc(-c3ccc(Cl)cc3)n2c2cc3c(cc12)OCO3',NULL),
	(203265,1,0,NULL,'Consistent with Molecular Formula','C13H16N2S2',264.4028,NULL,'5686CEEB2B6F5D55-FICuS-01-82','76936ADBFF5E72FE-FICTS-01-76','5686CEEB2B6F5D55-uuuuu-01-31','InChI=1S/C13H16N2S2/c1-12(2)8-13(3)15(11(16)14-12)9-6-4-5-7-10(9)17-13/h4-7H,8H2,1-3H3,(H,14,16)','InChIKey=MXDOZWFTOFGLAC-UHFFFAOYSA-N','CC1(C)CC2(C)Sc3ccccc3N2C(S)=N1','1'),
	(203266,0,0,NULL,'Consistent with Molecular Formula','C12H19N5S2',297.4356,NULL,'4BA071AAF6B5B53A-FICuS-01-76','2599894E81D88858-FICTS-01-2B','4BA071AAF6B5B53A-uuuuu-01-25','InChI=1S/C12H19N5S2/c1-5-6-9-14-15-11(19)17(9)16-8(2)7-12(3,4)13-10(16)18/h7H,5-6H2,1-4H3,(H,13,18)(H,15,19)','InChIKey=WLNXEMYEEHCHDT-UHFFFAOYSA-N','CCCc1nnc(S)n1N1C(C)=CC(C)(C)N=C1S',NULL),
	(203267,0,0,NULL,'Consistent with Molecular Formula','C13H16N6S',288.3696,NULL,'EECBA122B4D1C22A-FICuS-01-7F','EECBA122B4D1C22A-FICTS-01-5E','EECBA122B4D1C22A-uuuuu-01-2E','InChI=1S/C13H16N6S/c1-2-5-11-16-17-12-19(11)18-13(8-20-12)14-9-6-3-4-7-10(9)15-13/h3-4,6-7,14-15,18H,2,5,8H2,1H3','InChIKey=ZQFXORMQQYQHBW-UHFFFAOYSA-N','CCCc1nnc2n1NC1(CS2)Nc2ccccc2N1',NULL),
	(203268,1,0,NULL,'Consistent with Molecular Formula','C9H17N3S',199.3134,NULL,'7D5CBB08AD4424A1-FICuS-01-6B','2C7B04E279251591-FICTS-01-16','7D5CBB08AD4424A1-uuuuu-01-1A','InChI=1S/C9H17N3S/c1-8(2)6-9(3)10-4-5-12(9)7(13)11-8/h10H,4-6H2,1-3H3,(H,11,13)','InChIKey=CZRQBZCRPYXRLZ-UHFFFAOYSA-N','CC1(C)CC2(C)NCCN2C(S)=N1','1'),
	(203269,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O2S',326.3722,NULL,'E26AFDAF283E3A69-FICuS-01-8B','E26AFDAF283E3A69-FICTS-01-6A','E26AFDAF283E3A69-uuuuu-01-3A','InChI=1S/C16H14N4O2S/c1-9-8-16(2,3)18-15-19(9)20-12(14(22)23-15)17-11-7-5-4-6-10(11)13(20)21/h4-8H,1-3H3','InChIKey=AWQMATGNYUCAGJ-UHFFFAOYSA-N','CC1=CC(C)(C)N=C2SC(=O)c3nc4ccccc4c(=O)n3N12',NULL),
	(203270,0,1,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O2',309.1512,NULL,'46C3C7F0C6B3E070-FICuS-01-61','46C3C7F0C6B3E070-FICTS-01-40','46C3C7F0C6B3E070-uuuuu-01-10','InChI=1S/C14H10Cl2N2O2/c15-11-6-10(13(19)12(16)7-11)8-17-18-14(20)9-4-2-1-3-5-9/h1-8,19H,(H,18,20)','InChIKey=ZLCYSASPZFJWRC-UHFFFAOYSA-N','O=C(N/N=C/c1cc(Cl)cc(Cl)c1O)c1ccccc1','1'),
	(203271,0,1,NULL,'Consistent with Molecular Formula','C14H10Br2N2O2',398.0532,NULL,'E6CA559823551215-FICuS-01-39','E6CA559823551215-FICTS-01-18','E6CA559823551215-uuuuu-01-E8','InChI=1S/C14H10Br2N2O2/c15-11-6-10(13(19)12(16)7-11)8-17-18-14(20)9-4-2-1-3-5-9/h1-8,19H,(H,18,20)','InChIKey=MKKXIACLVFTWLV-UHFFFAOYSA-N','O=C(N/N=C/c1cc(Br)cc(Br)c1O)c1ccccc1','1'),
	(203272,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O4S2',364.4334,NULL,'BCB37FF5A31FB114-FICuS-01-7C','BCB37FF5A31FB114-FICTS-01-5B','BCB37FF5A31FB114-uuuuu-01-2B','InChI=1S/C16H16N2O4S2/c19-13-9-23-15(11-3-1-7-21-11)17(13)5-6-18-14(20)10-24-16(18)12-4-2-8-22-12/h1-4,7-8,15-16H,5-6,9-10H2','InChIKey=OSTZLKXUWQQKPD-UHFFFAOYSA-N','O=C1CSC(c2ccco2)N1CCN1C(=O)CSC1c1ccco1','1'),
	(203273,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O4S2',364.4334,NULL,'BCB37FF5A31FB114-FICuS-01-7C','BCB37FF5A31FB114-FICTS-01-5B','BCB37FF5A31FB114-uuuuu-01-2B','InChI=1S/C16H16N2O4S2/c19-13-9-23-15(11-3-1-7-21-11)17(13)5-6-18-14(20)10-24-16(18)12-4-2-8-22-12/h1-4,7-8,15-16H,5-6,9-10H2','InChIKey=OSTZLKXUWQQKPD-UHFFFAOYSA-N','O=C1CSC(c2ccco2)N1CCN1C(=O)CSC1c1ccco1','1'),
	(203274,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O4S2',392.487,NULL,'1BE32E3BF4239909-FICuS-01-58','1BE32E3BF4239909-FICTS-01-37','1BE32E3BF4239909-uuuuu-01-07','InChI=1S/C18H20N2O4S2/c1-11-3-5-13(23-11)17-19(15(21)9-25-17)7-8-20-16(22)10-26-18(20)14-6-4-12(2)24-14/h3-6,17-18H,7-10H2,1-2H3','InChIKey=SBOVMLPZYDERBM-UHFFFAOYSA-N','Cc1ccc(C2SCC(=O)N2CCN2C(=O)CSC2c2ccc(C)o2)o1','1'),
	(203275,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O4S2',392.487,NULL,'1BE32E3BF4239909-FICuS-01-58','1BE32E3BF4239909-FICTS-01-37','1BE32E3BF4239909-uuuuu-01-07','InChI=1S/C18H20N2O4S2/c1-11-3-5-13(23-11)17-19(15(21)9-25-17)7-8-20-16(22)10-26-18(20)14-6-4-12(2)24-14/h3-6,17-18H,7-10H2,1-2H3','InChIKey=SBOVMLPZYDERBM-UHFFFAOYSA-N','Cc1ccc(C2SCC(=O)N2CCN2C(=O)CSC2c2ccc(C)o2)o1','1'),
	(203276,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O2S4',396.5546,NULL,'85331C5727638146-FICuS-01-1F','85331C5727638146-FICTS-01-FE','85331C5727638146-uuuuu-01-CE','InChI=1S/C16H16N2O2S4/c19-13-9-23-15(11-3-1-7-21-11)17(13)5-6-18-14(20)10-24-16(18)12-4-2-8-22-12/h1-4,7-8,15-16H,5-6,9-10H2','InChIKey=QOECHTBSDVADOD-UHFFFAOYSA-N','O=C1CSC(c2cccs2)N1CCN1C(=O)CSC1c1cccs1','1'),
	(203277,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O2S4',396.5546,NULL,'85331C5727638146-FICuS-01-1F','85331C5727638146-FICTS-01-FE','85331C5727638146-uuuuu-01-CE','InChI=1S/C16H16N2O2S4/c19-13-9-23-15(11-3-1-7-21-11)17(13)5-6-18-14(20)10-24-16(18)12-4-2-8-22-12/h1-4,7-8,15-16H,5-6,9-10H2','InChIKey=QOECHTBSDVADOD-UHFFFAOYSA-N','O=C1CSC(c2cccs2)N1CCN1C(=O)CSC1c1cccs1','1'),
	(203278,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O2S4',424.6082,NULL,'19AE2DA4190906CA-FICuS-01-5F','19AE2DA4190906CA-FICTS-01-3E','19AE2DA4190906CA-uuuuu-01-0E','InChI=1S/C18H20N2O2S4/c1-11-3-5-13(25-11)17-19(15(21)9-23-17)7-8-20-16(22)10-24-18(20)14-6-4-12(2)26-14/h3-6,17-18H,7-10H2,1-2H3','InChIKey=MZVHNWQFFUKNLD-UHFFFAOYSA-N','Cc1ccc(C2SCC(=O)N2CCN2C(=O)CSC2c2ccc(C)s2)s1','1'),
	(203279,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O2S4',424.6082,NULL,'19AE2DA4190906CA-FICuS-01-5F','19AE2DA4190906CA-FICTS-01-3E','19AE2DA4190906CA-uuuuu-01-0E','InChI=1S/C18H20N2O2S4/c1-11-3-5-13(25-11)17-19(15(21)9-23-17)7-8-20-16(22)10-24-18(20)14-6-4-12(2)26-14/h3-6,17-18H,7-10H2,1-2H3','InChIKey=MZVHNWQFFUKNLD-UHFFFAOYSA-N','Cc1ccc(C2SCC(=O)N2CCN2C(=O)CSC2c2ccc(C)s2)s1','1'),
	(203280,2,0,NULL,'Consistent with Molecular Formula','C18H18N4O2S2',386.4858,NULL,'D1C91A3C3D7FED57-FICuS-01-89','D1C91A3C3D7FED57-FICTS-01-68','D1C91A3C3D7FED57-uuuuu-01-38','InChI=1S/C18H18N4O2S2/c23-15-11-25-17(13-5-1-3-7-19-13)21(15)9-10-22-16(24)12-26-18(22)14-6-2-4-8-20-14/h1-8,17-18H,9-12H2','InChIKey=MFVGYQUBEXCALL-UHFFFAOYSA-N','O=C1CSC(c2ccccn2)N1CCN1C(=O)CSC1c1ccccn1','1'),
	(203281,2,0,NULL,'Consistent with Molecular Formula','C18H18N4O2S2',386.4858,NULL,'D1C91A3C3D7FED57-FICuS-01-89','D1C91A3C3D7FED57-FICTS-01-68','D1C91A3C3D7FED57-uuuuu-01-38','InChI=1S/C18H18N4O2S2/c23-15-11-25-17(13-5-1-3-7-19-13)21(15)9-10-22-16(24)12-26-18(22)14-6-2-4-8-20-14/h1-8,17-18H,9-12H2','InChIKey=MFVGYQUBEXCALL-UHFFFAOYSA-N','O=C1CSC(c2ccccn2)N1CCN1C(=O)CSC1c1ccccn1','1'),
	(203282,2,0,NULL,'Consistent with Molecular Formula','C18H18N4O2S2',386.4858,NULL,'79F3F9EBE6C072E7-FICuS-01-89','79F3F9EBE6C072E7-FICTS-01-68','79F3F9EBE6C072E7-uuuuu-01-38','InChI=1S/C18H18N4O2S2/c23-15-11-25-17(13-3-1-5-19-9-13)21(15)7-8-22-16(24)12-26-18(22)14-4-2-6-20-10-14/h1-6,9-10,17-18H,7-8,11-12H2','InChIKey=GKVUODRVRSGRAM-UHFFFAOYSA-N','O=C1CSC(c2cccnc2)N1CCN1C(=O)CSC1c1cccnc1','1'),
	(203283,2,0,NULL,'Consistent with Molecular Formula','C18H18N4O2S2',386.4858,NULL,'79F3F9EBE6C072E7-FICuS-01-89','79F3F9EBE6C072E7-FICTS-01-68','79F3F9EBE6C072E7-uuuuu-01-38','InChI=1S/C18H18N4O2S2/c23-15-11-25-17(13-3-1-5-19-9-13)21(15)7-8-22-16(24)12-26-18(22)14-4-2-6-20-10-14/h1-6,9-10,17-18H,7-8,11-12H2','InChIKey=GKVUODRVRSGRAM-UHFFFAOYSA-N','O=C1CSC(c2cccnc2)N1CCN1C(=O)CSC1c1cccnc1','1'),
	(203284,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O6S4',460.5522,NULL,'A4CC7835A8E84A5D-FICuS-01-7D','A4CC7835A8E84A5D-FICTS-01-5C','A4CC7835A8E84A5D-uuuuu-01-2C','InChI=1S/C16H16N2O6S4/c19-13-9-27(21,22)15(11-3-1-7-25-11)17(13)5-6-18-14(20)10-28(23,24)16(18)12-4-2-8-26-12/h1-4,7-8,15-16H,5-6,9-10H2','InChIKey=QOBDLYKLEYOQGS-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2cccs2)N1CCN1C(=O)CS(=O)(=O)C1c1cccs1','1'),
	(203285,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O6S4',460.5522,NULL,'A4CC7835A8E84A5D-FICuS-01-7D','A4CC7835A8E84A5D-FICTS-01-5C','A4CC7835A8E84A5D-uuuuu-01-2C','InChI=1S/C16H16N2O6S4/c19-13-9-27(21,22)15(11-3-1-7-25-11)17(13)5-6-18-14(20)10-28(23,24)16(18)12-4-2-8-26-12/h1-4,7-8,15-16H,5-6,9-10H2','InChIKey=QOBDLYKLEYOQGS-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2cccs2)N1CCN1C(=O)CS(=O)(=O)C1c1cccs1','1'),
	(203286,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O6S4',488.6058,NULL,'8C4B8F4EFA161300-FICuS-01-61','8C4B8F4EFA161300-FICTS-01-40','8C4B8F4EFA161300-uuuuu-01-10','InChI=1S/C18H20N2O6S4/c1-11-3-5-13(27-11)17-19(15(21)9-29(17,23)24)7-8-20-16(22)10-30(25,26)18(20)14-6-4-12(2)28-14/h3-6,17-18H,7-10H2,1-2H3','InChIKey=CFFXQCHTNMIZSR-UHFFFAOYSA-N','Cc1ccc(C2N(CCN3C(=O)CS(=O)(=O)C3c3ccc(C)s3)C(=O)CS2(=O)=O)s1','1'),
	(203287,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O6S4',488.6058,NULL,'8C4B8F4EFA161300-FICuS-01-61','8C4B8F4EFA161300-FICTS-01-40','8C4B8F4EFA161300-uuuuu-01-10','InChI=1S/C18H20N2O6S4/c1-11-3-5-13(27-11)17-19(15(21)9-29(17,23)24)7-8-20-16(22)10-30(25,26)18(20)14-6-4-12(2)28-14/h3-6,17-18H,7-10H2,1-2H3','InChIKey=CFFXQCHTNMIZSR-UHFFFAOYSA-N','Cc1ccc(C2N(CCN3C(=O)CS(=O)(=O)C3c3ccc(C)s3)C(=O)CS2(=O)=O)s1','1'),
	(203288,2,0,NULL,'Consistent with Molecular Formula','C18H18N4O6S2',450.4834,NULL,'A8D953526B835F94-FICuS-01-57','A8D953526B835F94-FICTS-01-36','A8D953526B835F94-uuuuu-01-06','InChI=1S/C18H18N4O6S2/c23-15-11-29(25,26)17(13-5-1-3-7-19-13)21(15)9-10-22-16(24)12-30(27,28)18(22)14-6-2-4-8-20-14/h1-8,17-18H,9-12H2','InChIKey=FNISPZLCMYWDQO-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2ccccn2)N1CCN1C(=O)CS(=O)(=O)C1c1ccccn1','1'),
	(203289,2,0,NULL,'Consistent with Molecular Formula','C18H18N4O6S2',450.4834,NULL,'A8D953526B835F94-FICuS-01-57','A8D953526B835F94-FICTS-01-36','A8D953526B835F94-uuuuu-01-06','InChI=1S/C18H18N4O6S2/c23-15-11-29(25,26)17(13-5-1-3-7-19-13)21(15)9-10-22-16(24)12-30(27,28)18(22)14-6-2-4-8-20-14/h1-8,17-18H,9-12H2','InChIKey=FNISPZLCMYWDQO-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2ccccn2)N1CCN1C(=O)CS(=O)(=O)C1c1ccccn1','1'),
	(203290,2,0,NULL,'Consistent with Molecular Formula','C18H18N4O6S2',450.4834,NULL,'A8D953526B835F94-FICuS-01-57','A8D953526B835F94-FICTS-01-36','A8D953526B835F94-uuuuu-01-06','InChI=1S/C18H18N4O6S2/c23-15-11-29(25,26)17(13-5-1-3-7-19-13)21(15)9-10-22-16(24)12-30(27,28)18(22)14-6-2-4-8-20-14/h1-8,17-18H,9-12H2','InChIKey=FNISPZLCMYWDQO-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2ccccn2)N1CCN1C(=O)CS(=O)(=O)C1c1ccccn1','1'),
	(203291,2,0,NULL,'Consistent with Molecular Formula','C18H18N4O6S2',450.4834,NULL,'EB7204C8F54C0728-FICuS-01-59','EB7204C8F54C0728-FICTS-01-38','EB7204C8F54C0728-uuuuu-01-08','InChI=1S/C18H18N4O6S2/c23-15-11-29(25,26)17(13-3-1-5-19-9-13)21(15)7-8-22-16(24)12-30(27,28)18(22)14-4-2-6-20-10-14/h1-6,9-10,17-18H,7-8,11-12H2','InChIKey=TUJVVIPMVVCBNH-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2cccnc2)N1CCN1C(=O)CS(=O)(=O)C1c1cccnc1','1'),
	(203292,1,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O2S',368.2368,NULL,'9419DE58DFE87067-FICuS-01-6F','9419DE58DFE87067-FICTS-01-4E','9419DE58DFE87067-uuuuu-01-1E','InChI=1S/C15H11Cl2N3O2S/c16-10-1-2-11(12(17)7-10)15-20(13(21)8-23-15)19-14(22)9-3-5-18-6-4-9/h1-7,15H,8H2,(H,19,22)','InChIKey=BKEWSTBDUKHHCE-UHFFFAOYSA-N','O=C(NN1C(=O)CSC1c1ccc(Cl)cc1Cl)c1ccncc1','1'),
	(203293,1,0,NULL,'Consistent with Molecular Formula','C15H12FN3O2S',317.3371,NULL,'C3B4F27ACF83BAED-FICuS-01-A3','C3B4F27ACF83BAED-FICTS-01-82','C3B4F27ACF83BAED-uuuuu-01-52','InChI=1S/C15H12FN3O2S/c16-12-4-2-1-3-11(12)15-19(13(20)9-22-15)18-14(21)10-5-7-17-8-6-10/h1-8,15H,9H2,(H,18,21)','InChIKey=ARLZSYPHXCQPAS-UHFFFAOYSA-N','O=C(NN1C(=O)CSC1c1ccccc1F)c1ccncc1','1'),
	(203294,1,0,NULL,'Consistent with Molecular Formula','C15H12FN3O2S',317.3371,NULL,'3067B97AB60EFA7F-FICuS-01-7B','3067B97AB60EFA7F-FICTS-01-5A','3067B97AB60EFA7F-uuuuu-01-2A','InChI=1S/C15H12FN3O2S/c16-12-3-1-11(2-4-12)15-19(13(20)9-22-15)18-14(21)10-5-7-17-8-6-10/h1-8,15H,9H2,(H,18,21)','InChIKey=BMNDDIJSZISEMY-UHFFFAOYSA-N','O=C(NN1C(=O)CSC1c1ccc(F)cc1)c1ccncc1','1'),
	(203295,1,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O4S',400.2356,NULL,'C0B9475D4FEFF86A-FICuS-01-93','C0B9475D4FEFF86A-FICTS-01-72','C0B9475D4FEFF86A-uuuuu-01-42','InChI=1S/C15H11Cl2N3O4S/c16-10-1-2-11(12(17)7-10)15-20(13(21)8-25(15,23)24)19-14(22)9-3-5-18-6-4-9/h1-7,15H,8H2,(H,19,22)','InChIKey=NYKBCRSUTNSKEK-UHFFFAOYSA-N','O=C(NN1C(=O)CS(=O)(=O)C1c1ccc(Cl)cc1Cl)c1ccncc1','1'),
	(203296,1,0,NULL,'Consistent with Molecular Formula','C15H12FN3O4S',349.3359,NULL,'26E5097E64C5B616-FICuS-01-4F','26E5097E64C5B616-FICTS-01-2E','26E5097E64C5B616-uuuuu-01-FE','InChI=1S/C15H12FN3O4S/c16-12-4-2-1-3-11(12)15-19(13(20)9-24(15,22)23)18-14(21)10-5-7-17-8-6-10/h1-8,15H,9H2,(H,18,21)','InChIKey=ISAIUKQYLNNHBU-UHFFFAOYSA-N','O=C(NN1C(=O)CS(=O)(=O)C1c1ccccc1F)c1ccncc1','1'),
	(203297,1,0,NULL,'Consistent with Molecular Formula','C15H12FN3O4S',349.3359,NULL,'E231025FCBBE53A2-FICuS-01-66','E231025FCBBE53A2-FICTS-01-45','E231025FCBBE53A2-uuuuu-01-15','InChI=1S/C15H12FN3O4S/c16-12-3-1-11(2-4-12)15-19(13(20)9-24(15,22)23)18-14(21)10-5-7-17-8-6-10/h1-8,15H,9H2,(H,18,21)','InChIKey=SKSHCDASNIJQDA-UHFFFAOYSA-N','O=C(NN1C(=O)CS(=O)(=O)C1c1ccc(F)cc1)c1ccncc1','1'),
	(203298,0,1,NULL,'Consistent with Molecular Formula','C14H10F3N3O',293.2477,NULL,'A1BDBE9C5CF6F6B8-FICuS-01-AC','A1BDBE9C5CF6F6B8-FICTS-01-8B','A1BDBE9C5CF6F6B8-uuuuu-01-5B','InChI=1S/C14H10F3N3O/c15-14(16,17)12-3-1-2-10(8-12)9-19-20-13(21)11-4-6-18-7-5-11/h1-9H,(H,20,21)','InChIKey=XXQCOXKLDJZVII-UHFFFAOYSA-N','O=C(N/N=C/c1cccc(C(F)(F)F)c1)c1ccncc1','1'),
	(203299,0,1,NULL,'Consistent with Molecular Formula','C14H10F3N3O',293.2477,NULL,'54320EDA25AF3851-FICuS-01-4E','54320EDA25AF3851-FICTS-01-2D','54320EDA25AF3851-uuuuu-01-FD','InChI=1S/C14H10F3N3O/c15-14(16,17)12-3-1-10(2-4-12)9-19-20-13(21)11-5-7-18-8-6-11/h1-9H,(H,20,21)','InChIKey=UNITXRAYZDCKIU-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(C(F)(F)F)cc1)c1ccncc1','1'),
	(203300,0,1,NULL,'Consistent with Molecular Formula','C14H12FN3O2',273.2661,NULL,'1E369442F2E9E743-FICuS-01-52','1E369442F2E9E743-FICTS-01-31','1E369442F2E9E743-uuuuu-01-01','InChI=1S/C14H12FN3O2/c1-20-13-3-2-10(8-12(13)15)9-17-18-14(19)11-4-6-16-7-5-11/h2-9H,1H3,(H,18,19)','InChIKey=RJAPXLZPQZXMCI-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccncc2)cc1F','1'),
	(203301,2,0,NULL,'Consistent with Molecular Formula','C11H18N3O6P',319.2535,'5\'-Cytidylic acid, 2\',3\'-dideoxy-, monoethyl ester','E8AACB5F8ECB9C1C-FICuS-01-B8','926511DB54BBD5B4-FICTS-01-40','E8AACB5F8ECB9C1C-uuuuu-01-67','InChI=1S/C11H18N3O6P/c1-2-18-21(16,17)19-7-8-3-4-10(20-8)14-6-5-9(12)13-11(14)15/h5-6,8,10H,2-4,7H2,1H3,(H,16,17)(H2,12,13,15)','InChIKey=FAMHVYGCJAYQEP-UHFFFAOYSA-N','CCOP(=O)(O)OCC1CCC(n2ccc(N)nc2=O)O1','1'),
	(203302,4,0,NULL,'Consistent with Molecular Formula','C10H11N5O3',249.2286,'Adenine, 9-(2,3-Anhydro-.beta.-D-ribofuranosyl)-','1DBA1449355B7834-FICuS-01-46','1DBA1449355B7834-FICTS-01-25','1DBA1449355B7834-uuuuu-01-F5','InChI=1S/C10H11N5O3/c11-8-5-9(13-2-12-8)15(3-14-5)10-7-6(18-7)4(1-16)17-10/h2-4,6-7,10,16H,1H2,(H2,11,12,13)','InChIKey=RANSNKOSWWZYEJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C2OC21','1'),
	(203303,12,1,NULL,'Consistent with Molecular Formula','C30H39NO10',573.6388,'6-Deoxy-.beta.-D-glucosyl-1-amidophyllantocin','F23E19C537FA3D89-FICuS-01-72','F23E19C537FA3D89-FICTS-01-51','564B5AD66AFD1F79-uuuuu-01-2F','InChI=1S/C30H39NO10/c1-16-14-37-30(13-22(16)40-23(32)11-8-18-6-4-3-5-7-18)29(15-38-29)20-10-9-19(12-21(20)41-30)27(36)31-28-26(35)25(34)24(33)17(2)39-28/h3-8,11,16-17,19-22,24-26,28,33-35H,9-10,12-15H2,1-2H3,(H,31,36)/b11-8+/t16?,17?,19-,20?,21?,22?,24?,2','InChIKey=VDJQKBJKTCXJKN-WIZKJFPNSA-N','CC1COC2(CC1OC(=O)/C=C/c1ccccc1)OC1CC(C(=O)NC3OC(C)C(O)C(O)C3O)CCC1C21CO1','1'),
	(203304,12,1,NULL,'Consistent with Molecular Formula','C30H39NO11',589.6382,'.beta.-D-Glucosyl-1-amidophyllantocin','11D0D15BCF31E449-FICuS-01-5C','11D0D15BCF31E449-FICTS-01-3B','15B31D5A59014386-uuuuu-01-E0','InChI=1S/C30H39NO11/c1-16-14-38-30(12-21(16)40-23(33)10-7-17-5-3-2-4-6-17)29(15-39-29)19-9-8-18(11-20(19)42-30)27(37)31-28-26(36)25(35)24(34)22(13-32)41-28/h2-7,10,16,18-22,24-26,28,32,34-36H,8-9,11-15H2,1H3,(H,31,37)/b10-7+/t16?,18-,19?,20?,21?,22?,24?,2','InChIKey=HUSPQYUYTLWUEZ-BWQFFNPTSA-N','CC1COC2(CC1OC(=O)/C=C/c1ccccc1)OC1CC(C(=O)NC3OC(CO)C(O)C(O)C3O)CCC1C21CO1','1'),
	(203305,12,1,NULL,'Consistent with Molecular Formula','C30H39NO11',589.6382,'.beta.-D-Galactosyl-1-amidophyllantocin','11D0D15BCF31E449-FICuS-01-5C','11D0D15BCF31E449-FICTS-01-3B','15B31D5A59014386-uuuuu-01-E0','InChI=1S/C30H39NO11/c1-16-14-38-30(12-21(16)40-23(33)10-7-17-5-3-2-4-6-17)29(15-39-29)19-9-8-18(11-20(19)42-30)27(37)31-28-26(36)25(35)24(34)22(13-32)41-28/h2-7,10,16,18-22,24-26,28,32,34-36H,8-9,11-15H2,1H3,(H,31,37)/b10-7+/t16?,18-,19?,20?,21?,22?,24?,2','InChIKey=HUSPQYUYTLWUEZ-BWQFFNPTSA-N','CC1COC2(CC1OC(=O)/C=C/c1ccccc1)OC1CC(C(=O)NC3OC(CO)C(O)C(O)C3O)CCC1C21CO1','1'),
	(203306,17,1,NULL,'Consistent with Molecular Formula','C36H49NO16',751.7802,'.beta.-D-Cellobiosyl-1-amidophyllanthocin','4D05DF176B80C7DF-FICuS-01-7A','4D05DF176B80C7DF-FICTS-01-59','21695BCE53A591C2-uuuuu-01-04','InChI=1S/C36H49NO16/c1-17-15-47-36(12-22(17)49-25(40)10-7-18-5-3-2-4-6-18)35(16-48-35)20-9-8-19(11-21(20)53-36)32(46)37-33-29(44)28(43)31(24(14-39)50-33)52-34-30(45)27(42)26(41)23(13-38)51-34/h2-7,10,17,19-24,26-31,33-34,38-39,41-45H,8-9,11-16H2,1H3,(H,37','InChIKey=UOQVLRYDTIAFPI-LKYXVDMPSA-N','CC1COC2(CC1OC(=O)/C=C/c1ccccc1)OC1CC(C(=O)NC3OC(CO)C(OC4OC(CO)C(O)C(O)C4O)C(O)C3O)CCC1C21CO1','1'),
	(203307,17,1,NULL,'Consistent with Molecular Formula','C36H49NO16',751.7802,'.beta.-D-Lactosyl-1-amidophyllanthocin','4D05DF176B80C7DF-FICuS-01-7A','4D05DF176B80C7DF-FICTS-01-59','21695BCE53A591C2-uuuuu-01-04','InChI=1S/C36H49NO16/c1-17-15-47-36(12-22(17)49-25(40)10-7-18-5-3-2-4-6-18)35(16-48-35)20-9-8-19(11-21(20)53-36)32(46)37-33-29(44)28(43)31(24(14-39)50-33)52-34-30(45)27(42)26(41)23(13-38)51-34/h2-7,10,17,19-24,26-31,33-34,38-39,41-45H,8-9,11-16H2,1H3,(H,37','InChIKey=UOQVLRYDTIAFPI-LKYXVDMPSA-N','CC1COC2(CC1OC(=O)/C=C/c1ccccc1)OC1CC(C(=O)NC3OC(CO)C(OC4OC(CO)C(O)C(O)C4O)C(O)C3O)CCC1C21CO1','1'),
	(203308,0,0,NULL,'Consistent with Molecular Formula','C13H19FN2O3S',302.3631,'1(2H)-Pyrimidinecarbothioic acid, 5-fluoro-3,4-dihydro- 2,4-dioxo-S-octyl ester','270D73498568AB08-FICuS-01-41','270D73498568AB08-FICTS-01-20','270D73498568AB08-uuuuu-01-F0','InChI=1S/C13H19FN2O3S/c1-2-3-4-5-6-7-8-20-13(19)16-9-10(14)11(17)15-12(16)18/h9H,2-8H2,1H3,(H,15,17,18)','InChIKey=KTIAILQWAKDSLL-UHFFFAOYSA-N','CCCCCCCCSC(=O)n1cc(F)c(=O)[nH]c1=O',NULL),
	(203309,0,0,NULL,'Consistent with Molecular Formula','C40H35ClN4O4',671.1939,'1H-Dibenz[de,h]isoquinoline-1,3-dione, 2,2\'- [(1,2-ethanediyldiamino)bis(1,3-propanediyl)] bis[2,3-dihydro-, dihydrochloride','2009A66DC34E9B11-FICuS-01-4F','2009A66DC34E9B11-FICTS-01-2E','20F50188FCC3425F-uuuuu-01-04','InChI=1S/C40H34N4O4.ClH/c45-37-31-15-5-11-27-23-25-9-1-3-13-29(25)35(33(27)31)39(47)43(37)21-7-17-41-19-20-42-18-8-22-44-38(46)32-16-6-12-28-24-26-10-2-4-14-30(26)36(34(28)32)40(44)48;/h1-6,9-16,23-24,41-42H,7-8,17-22H2;1H','InChIKey=VCOMKMHCWKRIDJ-UHFFFAOYSA-N','Cl.O=C1c2cccc3cc4ccccc4c(c23)C(=O)N1CCCNCCNCCCN1C(=O)c2cccc3cc4ccccc4c(c23)C1=O',NULL),
	(203310,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O5',332.3152,NULL,'B6107C6ECDC163F6-FICuS-01-75','B6107C6ECDC163F6-FICTS-01-54','B6107C6ECDC163F6-uuuuu-01-24','InChI=1S/C15H16N4O5/c1-17(2)6-5-16-15(20)14-9-12(19(23)24)8-10-7-11(18(21)22)3-4-13(10)14/h3-4,7-9H,5-6H2,1-2H3,(H,16,20)','InChIKey=FNTHYBDBYTUXIP-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc([N+](=O)[O-])cc2cc([N+](=O)[O-])ccc12',NULL),
	(203311,0,0,NULL,'Consistent with Molecular Formula','C29H19N7O12',657.5088,NULL,'41CB8DA06A39BFDF-FICuS-01-93','41CB8DA06A39BFDF-FICTS-01-72','41CB8DA06A39BFDF-uuuuu-01-42','InChI=1S/C29H19N7O12/c1-30(2-4-31-26(37)20-10-16(33(41)42)6-14-7-17(34(43)44)11-21(24(14)20)27(31)38)3-5-32-28(39)22-12-18(35(45)46)8-15-9-19(36(47)48)13-23(25(15)22)29(32)40/h6-13H,2-5H2,1H3','InChIKey=KZQUWCFQFIZGKN-UHFFFAOYSA-N','CN(CCN1C(=O)c2cc([N+](=O)[O-])cc3cc([N+](=O)[O-])cc(c23)C1=O)CCN1C(=O)c2cc([N+](=O)[O-])cc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(203312,0,0,NULL,'Consistent with Molecular Formula','C24H19N3',349.4342,NULL,'7505923E3BE431D7-FICuS-01-48','7505923E3BE431D7-FICTS-01-27','7505923E3BE431D7-uuuuu-01-F7','InChI=1S/C24H19N3/c1-3-7-21-18(5-1)15-19-6-2-4-8-22(19)23(21)16-27-20-11-9-17(10-12-20)24-25-13-14-26-24/h1-12,15-16H,13-14H2,(H,25,26)/b27-16+','InChIKey=XXOYGWUQGYTVAL-JVWAILMASA-N','C(=N/c1ccc(C2=NCCN2)cc1)\\c1c2ccccc2cc2ccccc12',NULL),
	(203313,0,0,NULL,'Consistent with Molecular Formula','C15H18ClN3O3',323.7785,NULL,'25C47B356C15B168-FICuS-01-46','25C47B356C15B168-FICTS-01-25','2538DCD053986826-uuuuu-01-F2','InChI=1S/C15H17N3O3.ClH/c1-17(2)9-8-16-15(19)14-5-3-4-11-10-12(18(20)21)6-7-13(11)14;/h3-7,10H,8-9H2,1-2H3,(H,16,19);1H','InChIKey=OHGOSYFAOBJNLU-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2cc([N+](=O)[O-])ccc12.Cl',NULL),
	(203314,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O',339.3958,NULL,'EDD765E30B7503AE-FICuS-01-75','EDD765E30B7503AE-FICTS-01-54','EDD765E30B7503AE-uuuuu-01-24','InChI=1S/C22H17N3O/c23-21(24)14-9-11-17(12-10-14)25-22(26)20-18-7-3-1-5-15(18)13-16-6-2-4-8-19(16)20/h1-13H,(H3,23,24)(H,25,26)','InChIKey=DGNPSQJWCAHRJK-UHFFFAOYSA-N','N=C(N)c1ccc(NC(=O)c2c3ccccc3cc3ccccc23)cc1',NULL),
	(203315,6,0,NULL,'Consistent with Molecular Formula','C35H62O7',594.8706,'Annonacinone','9F3FA2ACE275A1B1-FICuS-01-7E','9F3FA2ACE275A1B1-FICTS-01-5D','9F3FA2ACE275A1B1-uuuuu-01-2D','InChI=1S/C35H62O7/c1-3-4-5-6-7-8-9-10-11-15-21-31(38)33-23-24-34(42-33)32(39)22-17-16-19-29(36)18-13-12-14-20-30(37)26-28-25-27(2)41-35(28)40/h25,27,30-34,37-39H,3-24,26H2,1-2H3','InChIKey=WVAPCAKZINGVII-UHFFFAOYSA-N','CCCCCCCCCCCCC(O)C1CCC(C(O)CCCCC(=O)CCCCCC(O)CC2=CC(C)OC2=O)O1','1'),
	(203316,0,0,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,'Aristolactam AII','43B2D9E45D372B5E-FICuS-01-69','43B2D9E45D372B5E-FICTS-01-48','43B2D9E45D372B5E-uuuuu-01-18','InChI=1S/C16H11NO3/c1-20-15-12(18)7-10-13-11(17-16(10)19)6-8-4-2-3-5-9(8)14(13)15/h2-7,18H,1H3,(H,17,19)','InChIKey=ZEKAIRFOYPDZNC-UHFFFAOYSA-N','COc1c(O)cc2c3c(cc4ccccc4c13)NC2=O',NULL),
	(203317,0,0,NULL,'Consistent with Molecular Formula','C16H15BrN6S2',435.3587,NULL,'9CD5DD356C31E9EF-FICuS-01-92','9CD5DD356C31E9EF-FICTS-01-71','9CD5DD356C31E9EF-uuuuu-01-41','InChI=1S/C16H15BrN6S2/c1-24-15-12-11(8-19-22-18)13(17)23(9-10-6-4-3-5-7-10)14(12)20-16(21-15)25-2/h3-7H,8-9H2,1-2H3','InChIKey=XMHIOTBEDIVQPV-UHFFFAOYSA-N','CSc1nc(SC)c2c(CN=[N+]=[N-])c(Br)n(Cc3ccccc3)c2n1',NULL),
	(203318,1,0,NULL,'Consistent with Molecular Formula','C8H9N5O2',207.1914,NULL,'4DD7C5872572E8B6-FICuS-01-66','5016D32AF55A51B0-FICTS-01-25','4DD7C5872572E8B6-uuuuu-01-15','InChI=1S/C8H9N5O2/c14-8-5-4-9-13(6-2-1-3-15-6)7(5)10-12-11-8/h4,6H,1-3H2,(H,10,11,14)','InChIKey=OOUHECBODZIEQF-UHFFFAOYSA-N','O=c1[nH]nnc2c1cnn2C1CCCO1','1'),
	(203319,0,0,NULL,'Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'73E72E3F8C4973D3-FICuS-01-66','73E72E3F8C4973D3-FICTS-01-45','73E72E3F8C4973D3-uuuuu-01-15','InChI=1S/C12H24O3/c1-5-6-7-8-9-10-11(13)14-15-12(2,3)4/h5-10H2,1-4H3','InChIKey=BWSZXUOMATYHHI-UHFFFAOYSA-N','CCCCCCCC(=O)OOC(C)(C)C',NULL),
	(203320,0,0,NULL,'Consistent with Molecular Formula','C11H13ClO3',228.6749,NULL,'C1EDB097480425E7-FICuS-01-59','C1EDB097480425E7-FICTS-01-38','C1EDB097480425E7-uuuuu-01-08','InChI=1S/C11H13ClO3/c1-11(2,3)15-14-10(13)8-4-6-9(12)7-5-8/h4-7H,1-3H3','InChIKey=FJBLUOQXFJPCSO-UHFFFAOYSA-N','CC(C)(C)OOC(=O)c1ccc(Cl)cc1',NULL),
	(203321,0,0,NULL,'Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'1FEA67FE07996D96-FICuS-01-7E','1FEA67FE07996D96-FICTS-01-5D','1FEA67FE07996D96-uuuuu-01-2D','InChI=1S/C11H20O3/c1-11(2,3)14-13-10(12)9-7-5-4-6-8-9/h9H,4-8H2,1-3H3','InChIKey=HUDYBPSIAHHSIE-UHFFFAOYSA-N','CC(C)(C)OOC(=O)C1CCCCC1',NULL),
	(203322,0,1,NULL,'Consistent with Molecular Formula','C20H21N3O2',335.4048,NULL,'4C3544C7A97C0436-FICuS-01-49','4C3544C7A97C0436-FICTS-01-28','6D15576E00BB43A0-uuuuu-01-F9','InChI=1S/C20H21N3O2/c24-19(17-9-5-2-6-10-17)22-18(15-16-7-3-1-4-8-16)20(25)23-13-11-21-12-14-23/h1-10,15,21H,11-14H2,(H,22,24)/b18-15-','InChIKey=BTYHARCYXAXIJA-SDXDJHTJSA-N','O=C(N/C(=C\\c1ccccc1)C(=O)N1CCNCC1)c1ccccc1','1'),
	(203323,0,1,NULL,'Consistent with Molecular Formula','C21H23N3O2',349.4316,NULL,'1B83C3D46D73A36D-FICuS-01-65','1B83C3D46D73A36D-FICTS-01-44','442A2050E1562D99-uuuuu-01-E1','InChI=1S/C21H23N3O2/c1-23-12-14-24(15-13-23)21(26)19(16-17-8-4-2-5-9-17)22-20(25)18-10-6-3-7-11-18/h2-11,16H,12-15H2,1H3,(H,22,25)/b19-16-','InChIKey=FUWHQYSBNSPFIR-MNDPQUGUSA-N','CN1CCN(C(=O)/C(=C/c2ccccc2)NC(=O)c2ccccc2)CC1','1'),
	(203324,0,1,NULL,'Consistent with Molecular Formula','C26H25N3O2',411.5024,NULL,'5BD740C402D3C3DD-FICuS-01-6B','5BD740C402D3C3DD-FICTS-01-4A','FCCCC5A528E8E877-uuuuu-01-45','InChI=1S/C26H25N3O2/c30-25(22-12-6-2-7-13-22)27-24(20-21-10-4-1-5-11-21)26(31)29-18-16-28(17-19-29)23-14-8-3-9-15-23/h1-15,20H,16-19H2,(H,27,30)/b24-20-','InChIKey=HFQIDNYPIAMHCJ-GFMRDNFCSA-N','O=C(N/C(=C\\c1ccccc1)C(=O)N1CCN(c2ccccc2)CC1)c1ccccc1','1'),
	(203325,0,1,NULL,'Consistent with Molecular Formula','C27H27N3O2',425.5292,NULL,'3F5990FCDC151593-FICuS-01-5F','3F5990FCDC151593-FICTS-01-3E','DA35D4C5FC94EFD4-uuuuu-01-4C','InChI=1S/C27H27N3O2/c31-26(24-14-8-3-9-15-24)28-25(20-22-10-4-1-5-11-22)27(32)30-18-16-29(17-19-30)21-23-12-6-2-7-13-23/h1-15,20H,16-19,21H2,(H,28,31)/b25-20-','InChIKey=MVGDVOCCVZOLOI-QQTULTPQSA-N','O=C(N/C(=C\\c1ccccc1)C(=O)N1CCN(Cc2ccccc2)CC1)c1ccccc1','1'),
	(203326,0,1,NULL,'Consistent with Molecular Formula','C27H27N3O2',425.5292,NULL,'DB0448988CC798A5-FICuS-01-6A','DB0448988CC798A5-FICTS-01-49','C0AD66839B07C656-uuuuu-01-0B','InChI=1S/C27H27N3O2/c1-21-9-8-14-24(19-21)29-15-17-30(18-16-29)27(32)25(20-22-10-4-2-5-11-22)28-26(31)23-12-6-3-7-13-23/h2-14,19-20H,15-18H2,1H3,(H,28,31)/b25-20-','InChIKey=ZRCLLIJSQAXHOD-QQTULTPQSA-N','Cc1cccc(N2CCN(C(=O)/C(=C/c3ccccc3)NC(=O)c3ccccc3)CC2)c1','1'),
	(203327,0,2,NULL,'Consistent with Molecular Formula','C36H32N4O4',584.6732,NULL,'9129061F6FA63F4C-FICuS-01-5C','9129061F6FA63F4C-FICTS-01-3B','9129061F6FA63F4C-uuuuu-01-0B','InChI=1S/C36H32N4O4/c41-33(29-17-9-3-10-18-29)37-31(25-27-13-5-1-6-14-27)35(43)39-21-23-40(24-22-39)36(44)32(26-28-15-7-2-8-16-28)38-34(42)30-19-11-4-12-20-30/h1-20,25-26H,21-24H2,(H,37,41)(H,38,42)','InChIKey=LBYIEKZCITVZMY-UHFFFAOYSA-N','O=C(N/C(=C\\c1ccccc1)C(=O)N1CCN(C(=O)/C(=C/c2ccccc2)NC(=O)c2ccccc2)CC1)c1ccccc1','1'),
	(203328,1,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'CCE53C2C10F75381-FICuS-01-61','CCE53C2C10F75381-FICTS-01-40','CCE53C2C10F75381-uuuuu-01-10','InChI=1S/C16H19NO2/c1-12-7-8-15(19)14(11-12)16(17-9-10-18)13-5-3-2-4-6-13/h2-8,11,16-19H,9-10H2,1H3','InChIKey=USCVDSIYMJUPIU-UHFFFAOYSA-N','Cc1ccc(O)c(C(NCCO)c2ccccc2)c1','1'),
	(203329,0,0,NULL,'Consistent with Molecular Formula','C16H15BrO4',351.1961,NULL,'CBB607D3C02A3869-FICuS-01-62','CBB607D3C02A3869-FICTS-01-41','CBB607D3C02A3869-uuuuu-01-11','InChI=1S/C16H15BrO4/c1-20-13-6-7-14(15(18)10-13)16(19)11-2-4-12(5-3-11)21-9-8-17/h2-7,10,18H,8-9H2,1H3','InChIKey=PLNUYVBNXGVUMI-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OCCBr)cc2)c(O)c1',NULL),
	(203330,0,1,NULL,'Consistent with Molecular Formula','C11H7Cl2NO2',256.0878,NULL,'400C52870032577D-FICuS-01-20','400C52870032577D-FICTS-01-FF','CE538E21C2E93C08-uuuuu-01-17','InChI=1S/C11H7Cl2NO2/c1-6-8(11(15)16-14-6)4-7-2-3-9(12)10(13)5-7/h2-5H,1H3/b8-4+','InChIKey=NIITWTSIRKFRNW-XBXARRHUSA-N','CC1=NOC(=O)/C1=C/c1ccc(Cl)c(Cl)c1','1'),
	(203331,0,1,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'9E8BB6703D427EA9-FICuS-01-71','9E8BB6703D427EA9-FICTS-01-50','63C1673E1B4B5DC6-uuuuu-01-13','InChI=1S/C13H13NO4/c1-8-11(13(15)18-14-8)7-9-6-10(16-2)4-5-12(9)17-3/h4-7H,1-3H3/b11-7+','InChIKey=RWNRTFRLCGZOLF-YRNVUSSQSA-N','COc1ccc(OC)c(/C=C2/C(=O)ON=C2C)c1','1'),
	(203332,0,1,NULL,'Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'190B19F4C7411D7C-FICuS-01-55','190B19F4C7411D7C-FICTS-01-34','909A990CB67B559E-uuuuu-01-17','InChI=1S/C12H9NO4/c1-7-9(12(14)17-13-7)4-8-2-3-10-11(5-8)16-6-15-10/h2-5H,6H2,1H3/b9-4+','InChIKey=YQZOINRTUOVWGH-RUDMXATFSA-N','CC1=NOC(=O)/C1=C/c1ccc2c(c1)OCO2','1'),
	(203333,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'3B0D107066405D66-FICuS-01-2D','3B0D107066405D66-FICTS-01-0C','2B18EF492B51205E-uuuuu-01-01','InChI=1S/C13H12N2O3/c1-8-12(13(17)18-15-8)7-10-3-5-11(6-4-10)14-9(2)16/h3-7H,1-2H3,(H,14,16)/b12-7+','InChIKey=PAVHPPDUDYRCRU-KPKJPENVSA-N','CC(=O)Nc1ccc(/C=C2/C(=O)ON=C2C)cc1','1'),
	(203334,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O2',287.3206,NULL,'FE4E7D86570F3218-FICuS-01-64','FE4E7D86570F3218-FICTS-01-43','FE4E7D86570F3218-uuuuu-01-13','InChI=1S/C14H17N5O2/c1-16-11-15-13(19(20)21)14(16)18-9-7-17(8-10-18)12-5-3-2-4-6-12/h2-6,11H,7-10H2,1H3','InChIKey=JSIRDHVPZFCSIB-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1N1CCN(c2ccccc2)CC1',NULL),
	(203335,0,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'375EF7E46279B1BC-FICuS-01-71','375EF7E46279B1BC-FICTS-01-50','375EF7E46279B1BC-uuuuu-01-20','InChI=1S/C14H15NO2/c1-10-13(14(16)17-3)12(9-15(10)2)11-7-5-4-6-8-11/h4-9H,1-3H3','InChIKey=ATTSQWLATWOREI-UHFFFAOYSA-N','COC(=O)c1c(-c2ccccc2)cn(C)c1C',NULL),
	(203336,0,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'760DF93E8DAAFFC7-FICuS-01-A3','760DF93E8DAAFFC7-FICTS-01-82','760DF93E8DAAFFC7-uuuuu-01-52','InChI=1S/C16H19NO4/c1-10-15(16(18)21-5)12(9-17(10)2)11-6-7-13(19-3)14(8-11)20-4/h6-9H,1-5H3','InChIKey=RPOWLUMJHWOGDZ-UHFFFAOYSA-N','COC(=O)c1c(-c2ccc(OC)c(OC)c2)cn(C)c1C',NULL),
	(203337,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'08FDE1001BCCA513-FICuS-01-62','08FDE1001BCCA513-FICTS-01-41','08FDE1001BCCA513-uuuuu-01-11','InChI=1S/C15H15NO4/c1-9-14(15(17)18-3)11(7-16(9)2)10-4-5-12-13(6-10)20-8-19-12/h4-7H,8H2,1-3H3','InChIKey=FHCDOXZAWSYRRW-UHFFFAOYSA-N','COC(=O)c1c(-c2ccc3c(c2)OCO3)cn(C)c1C',NULL),
	(203338,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O6',334.328,NULL,'7833B6CCE478BA0A-FICuS-01-76','7833B6CCE478BA0A-FICTS-01-55','7833B6CCE478BA0A-uuuuu-01-25','InChI=1S/C16H18N2O6/c1-9-15(16(19)24-5)11(8-17(9)2)10-6-13(22-3)14(23-4)7-12(10)18(20)21/h6-8H,1-5H3','InChIKey=FJAXEHSRPNTENB-UHFFFAOYSA-N','COC(=O)c1c(-c2cc(OC)c(OC)cc2[N+](=O)[O-])cn(C)c1C',NULL),
	(203339,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'552C3B79D5F6182F-FICuS-01-61','552C3B79D5F6182F-FICTS-01-40','552C3B79D5F6182F-uuuuu-01-10','InChI=1S/C15H15NO3/c1-10-13(15(18)19-3)14(12(9-17)16(10)2)11-7-5-4-6-8-11/h4-9H,1-3H3','InChIKey=GNFOZDMBZQAJAD-UHFFFAOYSA-N','COC(=O)c1c(-c2ccccc2)c(C=O)n(C)c1C',NULL),
	(203340,0,0,NULL,'Consistent with Molecular Formula','C17H19NO5',317.3408,NULL,'35DFF3A03500D5F4-FICuS-01-5E','35DFF3A03500D5F4-FICTS-01-3D','35DFF3A03500D5F4-uuuuu-01-0D','InChI=1S/C17H19NO5/c1-10-15(17(20)23-5)16(12(9-19)18(10)2)11-6-7-13(21-3)14(8-11)22-4/h6-9H,1-5H3','InChIKey=JDKOAUCCAOJIPX-UHFFFAOYSA-N','COC(=O)c1c(-c2ccc(OC)c(OC)c2)c(C=O)n(C)c1C',NULL),
	(203341,0,0,NULL,'Consistent with Molecular Formula','C16H15NO5',301.2982,NULL,'51C44DEF27687446-FICuS-01-53','51C44DEF27687446-FICTS-01-32','51C44DEF27687446-uuuuu-01-02','InChI=1S/C16H15NO5/c1-9-14(16(19)20-3)15(11(7-18)17(9)2)10-4-5-12-13(6-10)22-8-21-12/h4-7H,8H2,1-3H3','InChIKey=ONXJXQFYSPLQJY-UHFFFAOYSA-N','COC(=O)c1c(-c2ccc3c(c2)OCO3)c(C=O)n(C)c1C',NULL),
	(203342,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O7',362.3384,NULL,'99ED2512CE0CBA43-FICuS-01-71','99ED2512CE0CBA43-FICTS-01-50','99ED2512CE0CBA43-uuuuu-01-20','InChI=1S/C17H18N2O7/c1-9-15(17(21)26-5)16(12(8-20)18(9)2)10-6-13(24-3)14(25-4)7-11(10)19(22)23/h6-8H,1-5H3','InChIKey=MOLGCRUCZNSBPT-UHFFFAOYSA-N','COC(=O)c1c(-c2cc(OC)c(OC)cc2[N+](=O)[O-])c(C=O)n(C)c1C',NULL),
	(203343,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O2',281.2732,NULL,'4F6AC61D0CD80860-FICuS-01-63','4F6AC61D0CD80860-FICTS-01-42','4F6AC61D0CD80860-uuuuu-01-12','InChI=1S/C14H11N5O2/c1-18-13(20)11(7-15)12(19-8-16-17-14(18)19)9-4-3-5-10(6-9)21-2/h3-6,8H,1-2H3','InChIKey=LDDPDDCLHBSVHU-UHFFFAOYSA-N','COc1cccc(-c2c(C#N)c(=O)n(C)c3nncn23)c1',NULL),
	(203344,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3OS',303.7655,NULL,'5B141463ADD79D9A-FICuS-01-68','F21DDAD7D3C858D0-FICTS-01-66','5B141463ADD79D9A-uuuuu-01-17','InChI=1S/C14H10ClN3OS/c1-2-7-20-14-17-12(11(8-16)13(19)18-14)9-3-5-10(15)6-4-9/h2-6H,1,7H2,(H,17,18,19)','InChIKey=VGWHNJUSSFOAPS-UHFFFAOYSA-N','C=CCSc1nc(-c2ccc(Cl)cc2)c(C#N)c(=O)[nH]1',NULL),
	(203345,0,0,NULL,'Consistent with Molecular Formula','C4H3N5S',153.1612,NULL,'AAAA8FE1F3821615-FICuS-01-6F','AAAA8FE1F3821615-FICTS-01-4E','AAAA8FE1F3821615-uuuuu-01-1E','InChI=1S/C4H3N5S/c10-4-2-1-5-6-3(2)7-9-8-4/h1H,(H2,5,6,7,8,10)','InChIKey=HRIZHYQSVGRERG-UHFFFAOYSA-N','Sc1nnnc2[nH]ncc12',NULL),
	(203346,2,0,NULL,'Consistent with Molecular Formula','C19H16O7',356.3312,'B676297K462\n5\'-Hydroxypsorospermin','016CAC2C9D545EB3-FICuS-01-6F','016CAC2C9D545EB3-FICTS-01-4E','016CAC2C9D545EB3-uuuuu-01-1E','InChI=1S/C19H16O7/c1-23-13-6-12-10(5-14(25-12)19(7-20)8-24-19)18-15(13)16(22)9-3-2-4-11(21)17(9)26-18/h2-4,6,14,20-21H,5,7-8H2,1H3','InChIKey=IRUAVZYYGCAGAL-UHFFFAOYSA-N','COc1cc2c(c3oc4c(O)cccc4c(=O)c13)CC(C1(CO)CO1)O2','1'),
	(203347,0,0,NULL,'Consistent with Molecular Formula','C25H24O6',420.461,'Cudraisoflavone A','86E2DAFCAAF4517D-FICuS-01-97','86E2DAFCAAF4517D-FICTS-01-76','86E2DAFCAAF4517D-uuuuu-01-46','InChI=1S/C25H24O6/c1-13(2)5-6-14-17(26)7-8-18(27)21(14)16-12-30-20-11-19-15(9-10-25(3,4)31-19)23(28)22(20)24(16)29/h5,7-12,26-28H,6H2,1-4H3','InChIKey=YCRACNDSQDCXLH-UHFFFAOYSA-N','CC(C)=CCc1c(O)ccc(O)c1-c1coc2cc3c(c(O)c2c1=O)C=CC(C)(C)O3',NULL),
	(203348,7,0,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,'Hainanolide','0F0D42B9BF47253D-FICuS-01-63','0F0D42B9BF47253D-FICTS-01-42','3EB53C4234C6FAFE-uuuuu-01-33','InChI=1S/C19H18O4/c1-7-5-10(20)6-9-3-4-19-8(2)15-17(23-18(19)21)13-14(19)12(9)11(7)16(13)22-15/h5-6,8,13-17H,3-4H2,1-2H3/t8?,13?,14?,15-,16?,17?,19-/m0/s1','InChIKey=QNJIIOHVULPMRL-GJISWTSOSA-N','Cc1cc(=O)cc2c3c1C1OC4C5OC(=O)C(CC2)(C4C)C3C15','1'),
	(203349,12,1,NULL,'Consistent with Molecular Formula','C39H58O11',702.8806,'Desfontainoside A','1870D5508E6BC9C4-FICuS-01-5D','1D5B73764D32FDE6-FICTS-01-4B','27CFE7C729F502F6-uuuuu-01-22','InChI=1S/C39H58O11/c1-21(40)48-27-20-47-33(31(30(27)44)49-22(2)41)50-26-19-38(9)28-12-11-24-25(17-23(42)18-34(24,3)4)36(28,7)15-16-37(38,8)32(26)39(10,46)29(43)13-14-35(5,6)45/h11,13-14,17,25-28,30-33,42,44-46H,12,15-16,18-20H2,1-10H3/b14-13+/t25?,26?,27?','InChIKey=YLPCKPCAKXLNII-ZJLXXEEZSA-N','CC(=O)OC1COC(OC2CC3(C)C4CC=C5C(C=C(O)CC5(C)C)C4(C)CCC3(C)C2C(C)(O)C(=O)/C=C/C(C)(C)O)C(OC(C)=O)C1O','1'),
	(203350,8,0,NULL,'Consistent with Molecular Formula','C37H66O7',622.9242,'Bullatacin\nSquamocin G\nAnnona bullata (Annonaceae) plant extract\n2(5H)-Furanone, 3-[2,13-dihydroxy-13-[octahydro- 5\'-(1-hydroxyundecyl)[2,2\'-bifuran]-5-yl]tridecyl]- 5-methyl-, [2R-[2.alpha.[2\'R*,5\'R*(S*)],5.beta.[1(S*),2R*,13R*]]]-','1E10CD7B84E35DDB-FICuS-01-81','1E10CD7B84E35DDB-FICTS-01-60','DEDFDDF859084A63-uuuuu-01-43','InChI=1S/C37H66O7/c1-3-4-5-6-7-11-14-17-20-31(39)33-22-24-35(43-33)36-25-23-34(44-36)32(40)21-18-15-12-9-8-10-13-16-19-30(38)27-29-26-28(2)42-37(29)41/h26,28,30-36,38-40H,3-25,27H2,1-2H3/t28?,30-,31+,32-,33-,34-,35-,36-/m0/s1','InChIKey=MBABCNBNDNGODA-TVIWBYDISA-N','CCCCCCCCCCC(O)C1CCC(C2CCC(C(O)CCCCCCCCCCC(O)CC3=CC(C)OC3=O)O2)O1','1'),
	(203351,11,0,NULL,'Consistent with Molecular Formula','C26H32O8',472.534,'Bryophyllin-A','78D2ED2245241246-FICuS-01-35','78D2ED2245241246-FICTS-01-14','25942E1DECAC727E-uuuuu-01-27','InChI=1S/C26H32O8/c1-22-8-15(14-3-4-20(29)31-12-14)9-26(22,30)17-5-6-24-10-16-7-19(33-23(2,32-16)34-24)25(24,13-27)21(17)18(28)11-22/h3-4,12-13,15-19,21,28,30H,5-11H2,1-2H3/t15?,16-,17+,18?,19+,21?,22-,23?,24-,25+,26-/m0/s1','InChIKey=UYOXBZHCDZRREK-HKTHFBNUSA-N','CC12OC3CC(O1)C1(C=O)C4C(O)CC5(C)CC(c6ccc(=O)oc6)CC5(O)C4CCC1(C3)O2','1'),
	(203352,9,0,NULL,'Consistent with Molecular Formula','C54H90O9',883.2996,'Kansuiphorin-A','6E0D5CF21C9BCFD2-FICuS-01-94','6E0D5CF21C9BCFD2-FICTS-01-73','0FD540D4AA5C82F6-uuuuu-01-21','InChI=1S/C54H90O9/c1-10-12-14-16-18-20-21-22-23-25-26-28-30-32-44(55)61-37-42-34-43-46-51(8,9)53(46,63-45(56)33-31-29-27-24-19-17-15-13-11-2)36-40(6)52(48(43)58)35-39(5)49(54(52,60)47(42)57)62-50(59)41(7)38(3)4/h34-35,38,40-41,43,46-47,49,57,60H,10-33,36-','InChIKey=ILEDHBXLZDJQHK-VAXSYBDGSA-N','CCCCCCCCCCCCCCCC(=O)OCC1=CC2C(=O)C3(C=C(C)C(OC(=O)C(C)C(C)C)C3(O)C1O)C(C)CC1(OC(=O)CCCCCCCCCCC)C2C1(C)C','1'),
	(203353,4,2,'82508-32-5','Consistent with Molecular Formula','C22H28O6',388.4596,'Pseudolaric acid-A','A9F4B3E3AC552698-FICuS-01-6F','A9F4B3E3AC552698-FICTS-01-4E','B9D0BC03FACAF345-uuuuu-01-3A','InChI=1S/C22H28O6/c1-14-7-11-21-12-9-17(22(21,13-8-14)27-16(3)23)20(4,28-19(21)26)10-5-6-15(2)18(24)25/h5-7,10,17H,8-9,11-13H2,1-4H3,(H,24,25)/b10-5+,15-6+/t17?,20?,21?,22-/m0/s1','InChIKey=GOHMRMDXUXWCDQ-UXJNEHAXSA-N','CC(=O)OC12CCC(C)=CCC13CCC2C(C)(/C=C/C=C(\\C)C(=O)O)OC3=O','1'),
	(203354,4,2,'82508-31-4','Consistent with Molecular Formula','C23H28O8',432.4694,'Pseudolaric acid-B','3DB42298A50C04A0-FICuS-01-47','3DB42298A50C04A0-FICTS-01-26','FEC4E7396DF119CB-uuuuu-01-40','InChI=1S/C23H28O8/c1-14(18(25)26)6-5-10-21(3)17-9-12-22(20(28)31-21)11-7-16(19(27)29-4)8-13-23(17,22)30-15(2)24/h5-7,10,17H,8-9,11-13H2,1-4H3,(H,25,26)/b10-5+,14-6+/t17?,21?,22?,23-/m0/s1','InChIKey=VDGOFNMYZYBUDT-LJABCXHMSA-N','COC(=O)C1=CCC23CCC(C(C)(/C=C/C=C(\\C)C(=O)O)OC2=O)C3(OC(C)=O)CC1','1'),
	(203355,4,0,'100676-10-6','Consistent with Molecular Formula','C13H12Br2O8',456.041,'Rhodomelol, from the red alga Polysiphonia lanosa\nFuro[3,2-b]furan, .beta.-D-threo-d-glycero-3-hexulo furanosonic acid deriv. (9CI) (+)-Rhodomelol\n.beta.-D-threo-D-glycero-3-Hexulofuranosonic acid, 2-C-[(2,3-dibromo-4,5-dihydroxyphenyl)methyl],.gamma.-lactone','4324450D52B1AC6D-FICuS-01-49','4324450D52B1AC6D-FICTS-01-28','4324450D52B1AC6D-uuuuu-01-F8','InChI=1S/C13H12Br2O8/c14-7-4(1-5(16)9(18)8(7)15)2-12(20)11(19)23-10-6(17)3-22-13(10,12)21/h1,6,10,16-18,20-21H,2-3H2','InChIKey=KYQGDJSJCJZIAX-UHFFFAOYSA-N','O=C1OC2C(O)COC2(O)C1(O)Cc1cc(O)c(O)c(Br)c1Br','1'),
	(203356,4,0,NULL,'Consistent with Molecular Formula','C14H14Br2O8',470.0678,'Methylrhodomelol\nFrom red alga Polysiphonia lanosa','1EF882865E57AD7C-FICuS-01-78','1EF882865E57AD7C-FICTS-01-57','1EF882865E57AD7C-uuuuu-01-27','InChI=1S/C14H14Br2O8/c1-22-13(3-5-2-6(17)10(19)9(16)8(5)15)12(20)24-11-7(18)4-23-14(11,13)21/h2,7,11,17-19,21H,3-4H2,1H3','InChIKey=QUEJCPPCMOGGFC-UHFFFAOYSA-N','COC1(Cc2cc(O)c(O)c(Br)c2Br)C(=O)OC2C(O)COC21O','1'),
	(203357,6,0,NULL,'Consistent with Molecular Formula','C27H42O4',430.6264,NULL,'E9C44F28CB24F805-FICuS-01-6E','E9C44F28CB24F805-FICTS-01-4D','E9C44F28CB24F805-uuuuu-01-1D','InChI=1S/C27H42O4/c1-16(2)21-7-9-23-26(5,22(21)8-10-24(29)30)12-11-18(4)27(23,6)15-19-14-20(28)13-17(3)25(19)31/h13-14,16,18,21-23,28,31H,7-12,15H2,1-6H3,(H,29,30)','InChIKey=BPJXBHRMBLTXNN-UHFFFAOYSA-N','Cc1cc(O)cc(CC2(C)C(C)CCC3(C)C(CCC(=O)O)C(C(C)C)CCC23)c1O','1'),
	(203358,0,1,NULL,'Consistent with Molecular Formula','C16H21BrO2',325.2447,NULL,'2DE3C886195A6394-FICuS-01-54','2DE3C886195A6394-FICTS-01-33','5F66C3FC5297984C-uuuuu-01-1B','InChI=1S/C16H21BrO2/c1-11(2)5-4-6-12(3)7-8-13-9-16(19)14(17)10-15(13)18/h5,7,9-10,18-19H,4,6,8H2,1-3H3/b12-7+','InChIKey=IUFDABCKTYWJDR-KPKJPENVSA-N','CC(C)=CCC/C(C)=C/Cc1cc(O)c(Br)cc1O','1'),
	(203359,2,0,NULL,'Consistent with Molecular Formula','C16H20Br2O2',404.1408,NULL,'CC24422D985D63EB-FICuS-01-69','CC24422D985D63EB-FICTS-01-48','2F9451DA496E99C2-uuuuu-01-15','InChI=1S/C16H20Br2O2/c1-9-4-5-15(18)16(2,3)11(9)6-10-7-14(20)12(17)8-13(10)19/h7-8,11,15,19-20H,1,4-6H2,2-3H3/t11?,15-/m1/s1','InChIKey=OVQUXMIHRFSOJM-JOPIAHFSSA-N','C=C1CCC(Br)C(C)(C)C1Cc1cc(O)c(Br)cc1O','1'),
	(203360,0,1,NULL,'Consistent with Molecular Formula','C24H40O3',376.5782,NULL,'DB86BDDFB462BE1D-FICuS-01-A5','DB86BDDFB462BE1D-FICTS-01-84','5AE35DC87E5F6403-uuuuu-01-1C','InChI=1S/C24H40O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-19-22(25)20-23(27-2)24(21)26/h8-9,19-20,25-26H,3-7,10-18H2,1-2H3/b9-8-','InChIKey=BDWQNYPENCTULP-HJWRWDBZSA-N','CCCCCC/C=C\\CCCCCCCCCc1cc(O)cc(OC)c1O','1'),
	(203361,1,0,NULL,'Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'62939E125CFD0454-FICuS-01-4B','62939E125CFD0454-FICTS-01-2A','62939E125CFD0454-uuuuu-01-FA','InChI=1S/C11H15N5O2/c1-6-4-5-16-7-8(13-10(16)12-6)14(2)11(18)15(3)9(7)17/h6H,4-5H2,1-3H3,(H,12,13)','InChIKey=QXSULSSDDWRUPR-UHFFFAOYSA-N','CC1CCn2c(nc3c2c(=O)n(C)c(=O)n3C)N1','1'),
	(203362,1,0,NULL,'Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'62939E125CFD0454-FICuS-01-4B','62939E125CFD0454-FICTS-01-2A','62939E125CFD0454-uuuuu-01-FA','InChI=1S/C11H15N5O2/c1-6-4-5-16-7-8(13-10(16)12-6)14(2)11(18)15(3)9(7)17/h6H,4-5H2,1-3H3,(H,12,13)','InChIKey=QXSULSSDDWRUPR-UHFFFAOYSA-N','CC1CCn2c(nc3c2c(=O)n(C)c(=O)n3C)N1','1'),
	(203363,3,0,NULL,'Consistent with Molecular Formula','C12H19N5O2',265.3144,NULL,'D4602DE306A9EEA9-FICuS-01-77','93DD673EB6D50843-FICTS-01-3F','D4602DE306A9EEA9-uuuuu-01-26','InChI=1S/C12H19N5O2/c1-7-5-4-6-17-8-9(14-11(17)13-7)15(2)12(19)16(3)10(8)18/h7-9H,4-6H2,1-3H3,(H,13,14)','InChIKey=PPODQWWZXJDIIT-UHFFFAOYSA-N','CC1CCCN2C(=NC3C2C(=O)N(C)C(=O)N3C)N1','1'),
	(203364,1,0,NULL,'Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'EE130BA90D887129-FICuS-01-58','EE130BA90D887129-FICTS-01-37','EE130BA90D887129-uuuuu-01-07','InChI=1S/C17H18N4O3/c1-17(11-7-5-4-6-8-11)9-10-21-13-12(18-15(21)24-17)14(22)20(3)16(23)19(13)2/h4-8H,9-10H2,1-3H3','InChIKey=YJDBROUOIPUMHU-UHFFFAOYSA-N','Cn1c(=O)c2nc3n(c2n(C)c1=O)CCC(C)(c1ccccc1)O3','1'),
	(203365,0,1,NULL,'Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'CF7DFFA025745B60-FICuS-01-77','C186BA1D96C2B328-FICTS-01-43','CF7DFFA025745B60-uuuuu-01-26','InChI=1S/C9H11NO4/c1-13-6-3-8(11)7(5-10-12)9(4-6)14-2/h3-5,11-12H,1-2H3/b10-5-','InChIKey=DADHSXAPFNBEPP-YHYXMXQVSA-N','COc1cc(O)c(/C=N\\O)c(OC)c1','1'),
	(203366,0,0,NULL,'No Comparision - Error parsing formula suffix - n','C10H22?5NO6P',283.2607,NULL,'9B7F4307E1FF32CA-FICuS-01-78','9B7F4307E1FF32CA-FICTS-01-57','9B7F4307E1FF32CA-uuuuu-01-27','InChI=1S/C10H22NO6P/c1-12-3-5-14-7-9-16-18(11)17-10-8-15-6-4-13-2/h3-10H2,1-2H3','InChIKey=UXXIVWFDZTWAEB-UHFFFAOYSA-N','*.*.*.*N=P(*)(OCCOCCOC)OCCOCCOC',NULL),
	(203367,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C10H22?5NO6P',283.2607,NULL,'9B7F4307E1FF32CA-FICuS-01-78','9B7F4307E1FF32CA-FICTS-01-57','9B7F4307E1FF32CA-uuuuu-01-27','InChI=1S/C10H22NO6P/c1-12-3-5-14-7-9-16-18(11)17-10-8-15-6-4-13-2/h3-10H2,1-2H3','InChIKey=UXXIVWFDZTWAEB-UHFFFAOYSA-N','*.*.*.*N=P(*)(OCCOCCOC)OCCOCCOC',NULL),
	(203368,0,0,NULL,'No Comparision - Error parsing formula suffix - n','C2H8?5N3P',105.0791,NULL,'B8F8E7490F0C5B05-FICuS-01-6D','B8F8E7490F0C5B05-FICTS-01-4C','B8F8E7490F0C5B05-uuuuu-01-1C','InChI=1S/C2H8N3P/c1-4-6(3)5-2/h4-5H,1-2H3','InChIKey=UTHQREMXFPLADF-UHFFFAOYSA-N','*.*.*.*N=P(*)(NC)NC',NULL),
	(203369,0,0,NULL,'No Comparision - Error parsing formula suffix - n','C14H10?5NO6P',319.2099,NULL,'761E137CB1D55BF2-FICuS-01-63','761E137CB1D55BF2-FICTS-01-42','761E137CB1D55BF2-uuuuu-01-12','InChI=1S/C14H10NO6P/c15-22(20-11-5-1-9(2-6-11)13(16)17)21-12-7-3-10(4-8-12)14(18)19/h1-8H,(H,16,17)(H,18,19)','InChIKey=MNOMJEOPULSBES-UHFFFAOYSA-N','*.*.*.*N=P(*)(Oc1ccc(C(=O)O)cc1)Oc1ccc(C(=O)O)cc1',NULL),
	(203370,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a2 .. Du','C14H10?5NO6P',319.2099,NULL,'761E137CB1D55BF2-FICuS-01-63','761E137CB1D55BF2-FICTS-01-42','761E137CB1D55BF2-uuuuu-01-12','InChI=1S/C14H10NO6P/c15-22(20-11-5-1-9(2-6-11)13(16)17)21-12-7-3-10(4-8-12)14(18)19/h1-8H,(H,16,17)(H,18,19)','InChIKey=MNOMJEOPULSBES-UHFFFAOYSA-N','*.*.*.*N=P(*)(Oc1ccc(C(=O)O)cc1)Oc1ccc(C(=O)O)cc1',NULL),
	(203371,5,0,NULL,'No Comparision - Error parsing formula suffix - n','C11H22?5NO10P',359.2693,NULL,'103145163F9AE180-FICuS-01-2D','103145163F9AE180-FICTS-01-0C','103145163F9AE180-uuuuu-01-DC','InChI=1S/C11H22NO10P/c1-19-2-3-20-4-5-21-23(12)22-11(18)10(17)9(16)8(15)7(14)6-13/h7-10,13-17H,2-6H2,1H3','InChIKey=NKJWROJBTCKDNS-UHFFFAOYSA-N','*.*.*.*N=P(*)(OCCOCCOC)OC(=O)C(O)C(O)C(O)C(O)CO','1'),
	(203372,0,1,NULL,'Consistent with Molecular Formula','C23H23NO2',345.4402,NULL,'ED5BD0D2068D70F1-FICuS-01-71','ED5BD0D2068D70F1-FICTS-01-50','7CB7553454992965-uuuuu-01-EB','InChI=1S/C23H23NO2/c1-15(2)7-6-8-16(3)13-18-14-20(23(25)26)22-19-10-5-4-9-17(19)11-12-21(22)24-18/h4-5,7,9-14H,6,8H2,1-3H3,(H,25,26)/b16-13+','InChIKey=KZRDQBJGWXUCNR-DTQAZKPQSA-N','CC(C)=CCC/C(C)=C/c1cc(C(=O)O)c2c(ccc3ccccc32)n1','1'),
	(203373,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'335156EB5C66A44B-FICuS-01-54','335156EB5C66A44B-FICTS-01-33','335156EB5C66A44B-uuuuu-01-03','InChI=1S/C22H18N2O2/c1-24(2)16-10-7-15(8-11-16)20-13-18(22(25)26)21-17-6-4-3-5-14(17)9-12-19(21)23-20/h3-13H,1-2H3,(H,25,26)','InChIKey=PSFYQEVZRLXDOH-UHFFFAOYSA-N','CN(C)c1ccc(-c2cc(C(=O)O)c3c(ccc4ccccc43)n2)cc1',NULL),
	(203374,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O2S',350.3942,'Azacrinilamide','7DBDB7B08FB146A4-FICuS-01-83','7DBDB7B08FB146A4-FICTS-01-62','7DBDB7B08FB146A4-uuuuu-01-32','InChI=1S/C18H14N4O2S/c19-25(23,24)13-9-7-12(8-10-13)21-17-14-4-1-2-6-16(14)22-18-15(17)5-3-11-20-18/h1-11H,(H2,19,23,24)(H,20,21,22)','InChIKey=FNZOWNMQXCJNJA-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3ncccc23)cc1',NULL),
	(203375,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O4S',394.404,'Nitacrinilamide','BFBAE8632FFEBE12-FICuS-01-A5','BFBAE8632FFEBE12-FICTS-01-84','BFBAE8632FFEBE12-uuuuu-01-54','InChI=1S/C19H14N4O4S/c20-28(26,27)13-10-8-12(9-11-13)21-18-14-4-1-2-6-16(14)22-19-15(18)5-3-7-17(19)23(24)25/h1-11H,(H,21,22)(H2,20,26,27)','InChIKey=UURXNOSEYPHCBE-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3c([N+](=O)[O-])cccc23)cc1',NULL),
	(203376,0,0,NULL,'Consistent with Molecular Formula','C24H20N6O2S',456.521,'Azacidimidine','CF67024AB02307FE-FICuS-01-5D','CF67024AB02307FE-FICTS-01-3C','CF67024AB02307FE-uuuuu-01-0C','InChI=1S/C24H20N6O2S/c1-15-14-16(2)27-24(26-15)30-33(31,32)18-11-9-17(10-12-18)28-22-19-6-3-4-8-21(19)29-23-20(22)7-5-13-25-23/h3-14H,1-2H3,(H,25,28,29)(H,26,27,30)','InChIKey=YXPPVTKKLQNUFY-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4ncccc34)cc2)n1',NULL),
	(203377,0,0,NULL,'Consistent with Molecular Formula','C25H20N6O4S',500.5308,'Nitacidimidine','A83ED82BD69A5CA9-FICuS-01-8E','A83ED82BD69A5CA9-FICTS-01-6D','A83ED82BD69A5CA9-uuuuu-01-3D','InChI=1S/C25H20N6O4S/c1-15-14-16(2)27-25(26-15)30-36(34,35)18-12-10-17(11-13-18)28-23-19-6-3-4-8-21(19)29-24-20(23)7-5-9-22(24)31(32)33/h3-14H,1-2H3,(H,28,29)(H,26,27,30)','InChIKey=SFFCYUQFNSPHBA-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c([N+](=O)[O-])cccc34)cc2)n1',NULL),
	(203378,0,0,NULL,'Consistent with Molecular Formula','C21H15N5O2S2',433.5018,'Azacithiazole','AD7035D6ED352518-FICuS-01-56','AD7035D6ED352518-FICTS-01-35','AD7035D6ED352518-uuuuu-01-05','InChI=1S/C21H15N5O2S2/c27-30(28,26-21-23-12-13-29-21)15-9-7-14(8-10-15)24-19-16-4-1-2-6-18(16)25-20-17(19)5-3-11-22-20/h1-13H,(H,23,26)(H,22,24,25)','InChIKey=HHIHTJNRKYMBLT-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc(Nc2c3ccccc3nc3ncccc23)cc1',NULL),
	(203379,0,0,NULL,'Consistent with Molecular Formula','C22H15N5O4S2',477.5116,'Nitacrithiazole','E01FA275B2A66840-FICuS-01-4F','E01FA275B2A66840-FICTS-01-2E','E01FA275B2A66840-uuuuu-01-FE','InChI=1S/C22H15N5O4S2/c28-27(29)19-7-3-5-17-20(16-4-1-2-6-18(16)25-21(17)19)24-14-8-10-15(11-9-14)33(30,31)26-22-23-12-13-32-22/h1-13H,(H,23,26)(H,24,25)','InChIKey=NYYOLBFFJSLJQX-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c(Nc3ccc(S(=O)(=O)Nc4nccs4)cc3)c3ccccc3nc12',NULL),
	(203380,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'8360CAB359048195-FICuS-01-3A','8360CAB359048195-FICTS-01-19','8360CAB359048195-uuuuu-01-E9','InChI=1S/C19H16N2O5/c1-19(2)7-6-11-15(26-19)9-14(22)16-17(11)20(3)13-5-4-10(21(24)25)8-12(13)18(16)23/h4-9,22H,1-3H3','InChIKey=SQRCJAXHTPUPCH-UHFFFAOYSA-N','Cn1c2ccc([N+](=O)[O-])cc2c(=O)c2c(O)cc3c(c21)C=CC(C)(C)O3',NULL),
	(203381,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O5',286.2434,NULL,'BDD747DC0F186C57-FICuS-01-7E','BDD747DC0F186C57-FICTS-01-5D','BDD747DC0F186C57-uuuuu-01-2D','InChI=1S/C14H10N2O5/c1-15-10-3-2-7(16(20)21)4-9(10)14(19)13-11(15)5-8(17)6-12(13)18/h2-6,17-18H,1H3','InChIKey=CYBLUKVSMNILGW-UHFFFAOYSA-N','Cn1c2ccc([N+](=O)[O-])cc2c(=O)c2c(O)cc(O)cc21',NULL),
	(203382,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ Sn Cl Sn Cl ]','C4H12Cl8NPtSn2',790.2395,NULL,'4B7103BFAA909F4B-FICuS-01-70','4B7103BFAA909F4B-FICTS-01-4F','DEE19057637289A9-uuuuu-01-07','InChI=1S/C4H12N.8ClH.Pt.2Sn/c1-5(2,3)4;;;;;;;;;;;/h1-4H3;8*1H;;;/q+1;;;;;;;;;+1;2*+3/p-8','InChIKey=DQFSQCSFSYKNNG-UHFFFAOYSA-F','C[N+](C)(C)C.Cl[Sn](Cl)(Cl)[Pt+]([ClH-])([ClH-])[Sn](Cl)(Cl)Cl',NULL),
	(203383,0,0,NULL,'Consistent with Molecular Formula','C7H6N2OSe',213.0972,NULL,'3D8E7BF2527A3EDE-FICuS-01-8C','3D8E7BF2527A3EDE-FICTS-01-6B','3D8E7BF2527A3EDE-uuuuu-01-3B','InChI=1S/C7H6N2OSe/c1-10-5-2-3-6-7(4-5)9-11-8-6/h2-4H,1H3','InChIKey=AIUMCRZJPYFOQK-UHFFFAOYSA-N','COc1ccc2n[se]nc2c1',NULL),
	(203384,0,0,NULL,'Consistent with Molecular Formula','C13H8N2OSe',287.179,NULL,'7682F321E0D7C1AF-FICuS-01-65','7682F321E0D7C1AF-FICTS-01-44','7682F321E0D7C1AF-uuuuu-01-14','InChI=1S/C13H8N2OSe/c16-13(9-4-2-1-3-5-9)10-6-7-11-12(8-10)15-17-14-11/h1-8H','InChIKey=RQTVFTLQGUCIGW-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2n[se]nc2c1',NULL),
	(203385,0,0,NULL,'Consistent with Molecular Formula','C7H4N2O2Se',227.0808,NULL,'7EB07C29F9FCACB8-FICuS-01-A0','7EB07C29F9FCACB8-FICTS-01-7F','7EB07C29F9FCACB8-uuuuu-01-4F','InChI=1S/C7H4N2O2Se/c10-7(11)4-1-2-5-6(3-4)9-12-8-5/h1-3H,(H,10,11)','InChIKey=JCHHIOHRMVWFIA-UHFFFAOYSA-N','O=C(O)c1ccc2n[se]nc2c1',NULL),
	(203386,0,0,NULL,'Consistent with Molecular Formula','C14H8N2Se',283.1906,NULL,'33812F82C8214551-FICuS-01-25','33812F82C8214551-FICTS-01-04','33812F82C8214551-uuuuu-01-D4','InChI=1S/C14H8N2Se/c1-3-7-11-9(5-1)10-6-2-4-8-12(10)14-13(11)15-17-16-14/h1-8H','InChIKey=QVDBLNIKCAGMQA-UHFFFAOYSA-N','c1ccc2c(c1)c1ccccc1c1n[se]nc21',NULL),
	(203387,0,0,NULL,'Consistent with Molecular Formula','C10H6N2Se',233.1308,NULL,'1657A8958AB30AEE-FICuS-01-6A','1657A8958AB30AEE-FICTS-01-49','1657A8958AB30AEE-uuuuu-01-19','InChI=1S/C10H6N2Se/c1-2-4-8-6-10-9(11-13-12-10)5-7(8)3-1/h1-6H','InChIKey=NGFDKIDHNOEGFK-UHFFFAOYSA-N','c1ccc2cc3n[se]nc3cc2c1',NULL),
	(203388,2,0,NULL,'No Comparision - Unparameterized Atom - Li(a21) connected atoms =[ ]','C10H14LiN5O5P',322.1659,'Dideoxyadenosine 5\'monophosphate lithium salt (unknown hydrate)','1EFF6CD0729AF2A5-FICuS-01-87','1EFF6CD0729AF2A5-FICTS-01-66','7C25FA04C1B4C78B-uuuuu-01-20','InChI=1S/C10H14N5O5P.Li/c11-9-8-10(13-4-12-9)15(5-14-8)7-2-1-6(20-7)3-19-21(16,17)18;/h4-7H,1-3H2,(H2,11,12,13)(H2,16,17,18);/q;+1','InChIKey=ANFCRGDYFXXTEX-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCC(COP(=O)(O)O)O1.[Li+]','1'),
	(203389,1,0,NULL,'Consistent with Molecular Formula','C9H8ClNO4',229.6195,NULL,'E300BC477978F5A3-FICuS-01-5D','E300BC477978F5A3-FICTS-01-3C','E300BC477978F5A3-uuuuu-01-0C','InChI=1S/C9H8ClNO4/c10-6-3-1-5(2-4-6)7(12)11-8(13)9(14)15/h1-4,8,13H,(H,11,12)(H,14,15)','InChIKey=WYXRIBJKGWNKHY-UHFFFAOYSA-N','O=C(NC(O)C(=O)O)c1ccc(Cl)cc1','1'),
	(203390,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'727E6E8790B4C65A-FICuS-01-64','727E6E8790B4C65A-FICTS-01-43','727E6E8790B4C65A-uuuuu-01-13','InChI=1S/C13H12N2O2/c1-17-13(16)15(11-7-3-2-4-8-11)12-9-5-6-10-14-12/h2-10H,1H3','InChIKey=ZKOODEPFRZXGLH-UHFFFAOYSA-N','COC(=O)N(c1ccccc1)c1ccccn1',NULL),
	(203391,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'EC5933E357267E1C-FICuS-01-5F','EC5933E357267E1C-FICTS-01-3E','EC5933E357267E1C-uuuuu-01-0E','InChI=1S/C12H11N3O/c13-12(16)15(10-6-2-1-3-7-10)11-8-4-5-9-14-11/h1-9H,(H2,13,16)','InChIKey=IXDBNSMHWQNXQO-UHFFFAOYSA-N','NC(=O)N(c1ccccc1)c1ccccn1',NULL),
	(203392,0,1,NULL,'Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'855EF1BA6B6DAB33-FICuS-01-83','855EF1BA6B6DAB33-FICTS-01-62','855EF1BA6B6DAB33-uuuuu-01-32','InChI=1S/C8H11N5O/c9-8(10)13-12-4-5-14-7-2-1-3-11-6-7/h1-4,6H,5H2,(H4,9,10,13)','InChIKey=YEVGCVWGCSDSGS-UHFFFAOYSA-N','N=C(N)N/N=C/COc1cccnc1','1'),
	(203393,0,0,NULL,'Consistent with Molecular Formula','C10H7NO4',205.1696,NULL,'D4141B2EC21D8CB7-FICuS-01-6C','9328EC00B4E154D8-FICTS-01-35','D4141B2EC21D8CB7-uuuuu-01-1B','InChI=1S/C10H7NO4/c12-9-6-3-1-2-4-8(6)15-5-7(9)10(13)11-14/h1-5,14H,(H,11,13)','InChIKey=GOMPBCAIKGIQAK-UHFFFAOYSA-N','O=C(NO)c1coc2ccccc2c1=O',NULL),
	(203394,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O3S',264.2984,NULL,'15EB5CC29BA1BD0F-FICuS-01-8A','15EB5CC29BA1BD0F-FICTS-01-69','15EB5CC29BA1BD0F-uuuuu-01-39','InChI=1S/C12H12N2O3S/c1-17-9-4-2-8(3-5-9)14-11(15)10-6-18-7-13(10)12(14)16/h2-5,10H,6-7H2,1H3','InChIKey=VDZWSJBDPXIXDQ-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3CSCN3C2=O)cc1','1'),
	(203395,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'2BCC3108D670C083-FICuS-01-4C','2BCC3108D670C083-FICTS-01-2B','2BCC3108D670C083-uuuuu-01-FB','InChI=1S/C12H12N2O2S/c1-8-2-4-9(5-3-8)14-11(15)10-6-17-7-13(10)12(14)16/h2-5,10H,6-7H2,1H3','InChIKey=MWMWTFFHMXEJNL-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C3CSCN3C2=O)cc1','1'),
	(203396,2,0,NULL,'Consistent with Molecular Formula','C38H42N2O6',622.7596,'Cycleanine plus mixture of other alkaloids','7D6EDA599D8C39E2-FICuS-01-8B','7D6EDA599D8C39E2-FICTS-01-6A','7D6EDA599D8C39E2-uuuuu-01-3A','InChI=1S/C38H42N2O6/c1-39-17-15-25-21-31(41-3)35(43-5)37-33(25)29(39)19-23-7-11-28(12-8-23)46-38-34-26(22-32(42-4)36(38)44-6)16-18-40(2)30(34)20-24-9-13-27(45-37)14-10-24/h7-14,21-22,29-30H,15-20H2,1-6H3','InChIKey=ANOXEUSGZWSCQL-UHFFFAOYSA-N','COc1cc2c3c(c1OC)Oc1ccc(cc1)CC1c4c(cc(OC)c(OC)c4Oc4ccc(cc4)CC3N(C)CC2)CCN1C','1'),
	(203397,2,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ N N O O ]','C38H40N8O8PtS2',995.9928,NULL,'85B61736D99E5B46-FICuS-01-59','85B61736D99E5B46-FICTS-01-38','D490D28ABE68A9DE-uuuuu-01-3E','InChI=1S/C32H24N6O6S2.C6H14N2.2H2O.Pt/c33-31-25-7-3-1-5-23(25)29(45(39,40)41)17-27(31)37-35-21-13-9-19(10-14-21)20-11-15-22(16-12-20)36-38-28-18-30(46(42,43)44)24-6-2-4-8-26(24)32(28)34;7-5-3-1-2-4-6(5)8;;;/h1-18H,33-34H2,(H,39,40,41)(H,42,43,44);5-6H,1-4','InChIKey=DTQBAMKZKIJNJN-UHFFFAOYSA-L','Nc1c(/N=N/c2ccc(-c3ccc(/N=N/c4cc(S(=O)(=O)[O-])c5ccccc5c4N)cc3)cc2)cc(S(=O)(=O)[O-])c2ccccc12.O[Pt+2]1(O)NC2CCCCC2N1','1'),
	(203398,3,0,NULL,'Consistent with Molecular Formula','C14H16ClN3O7',373.7493,NULL,'9C9AFAEE5014F598-FICuS-01-84','9C9AFAEE5014F598-FICTS-01-63','9C9AFAEE5014F598-uuuuu-01-33','InChI=1S/C14H16ClN3O7/c1-6-2-9-16-10(21)3-7(4-15)18(9)14(25)17(6)13(24)12(23)11(22)8(20)5-19/h2-3,8,11-12,19-20,22-23H,4-5H2,1H3','InChIKey=FLSNVGHBAFEMOQ-UHFFFAOYSA-N','Cc1cc2nc(=O)cc(CCl)n2c(=O)n1C(=O)C(O)C(O)C(O)CO','1'),
	(203399,5,0,NULL,'Consistent with Molecular Formula','C20H22ClN5O8',495.8755,NULL,'B73BD48D181A0E5A-FICuS-01-6F','B73BD48D181A0E5A-FICTS-01-4E','B73BD48D181A0E5A-uuuuu-01-1E','InChI=1S/C20H22ClN5O8/c1-9(27)31-6-13-16(32-10(2)28)17(33-11(3)29)20(34-13)26-7-22-15-18(26)23-8-25-12(5-21)4-14(30)24-19(15)25/h4,7-8,13,16-17,19-20H,5-6H2,1-3H3,(H,24,30)','InChIKey=ACKJSXIVBQMKQX-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3c2N=CN2C(CCl)=CC(=O)NC32)C(OC(C)=O)C1OC(C)=O','1'),
	(203400,3,0,NULL,'Consistent with Molecular Formula','C14H14IN5O6',475.199,NULL,'D0206E748117EBB3-FICuS-01-50','684743B5F14653B6-FICTS-01-1E','D0206E748117EBB3-uuuuu-01-FF','InChI=1S/C14H14IN5O6/c15-2-6-1-8(23)19-5-17-12-9(13(19)18-6)16-4-20(12)14(26)11(25)10(24)7(22)3-21/h1,4-5,7,10-11,21-22,24-25H,2-3H2','InChIKey=RAVIJEONKZKNKE-UHFFFAOYSA-N','O=C(C(O)C(O)C(O)CO)n1cnc2c1ncn1c(=O)cc(CI)nc21','1'),
	(203401,1,1,NULL,'Consistent with Molecular Formula','C7H10F3NO4',229.1555,NULL,'71DE52ABF0DCB172-FICuS-01-7B','71DE52ABF0DCB172-FICTS-01-5A','E547F88D34F772A7-uuuuu-01-1A','InChI=1S/C7H10F3NO4/c1-3-15-6(13)4(11-14-2)5(12)7(8,9)10/h5,12H,3H2,1-2H3/b11-4-','InChIKey=ROLZTCLDNHBPTL-WCIBSUBMSA-N','CCOC(=O)/C(=N\\OC)C(O)C(F)(F)F','1'),
	(203402,1,0,NULL,'Consistent with Molecular Formula','C9H10N2OS',194.2508,NULL,'403E2DD0F5ED885B-FICuS-01-78','403E2DD0F5ED885B-FICTS-01-57','403E2DD0F5ED885B-uuuuu-01-27','InChI=1S/C9H10N2OS/c10-6-5-13-8-4-2-1-3-7(8)11-9(6)12/h1-4,6H,5,10H2,(H,11,12)','InChIKey=CVTKHBONQJBXKR-UHFFFAOYSA-N','NC1CSc2ccccc2NC1=O','1'),
	(203403,0,0,NULL,'Consistent with Molecular Formula','C38H44N2O2',560.7778,NULL,'43ABB1EC8F9CE2CA-FICuS-01-A1','43ABB1EC8F9CE2CA-FICTS-01-80','43ABB1EC8F9CE2CA-uuuuu-01-50','InChI=1S/C38H44N2O2/c1-3-5-7-27-41-37-23-15-33(16-24-37)29-39-35-19-11-31(12-20-35)9-10-32-13-21-36(22-14-32)40-30-34-17-25-38(26-18-34)42-28-8-6-4-2/h11-26,29-30H,3-10,27-28H2,1-2H3/b39-29+,40-30?','InChIKey=MSJWCDJREGIZCR-ARSZQPDRSA-N','CCCCCOc1ccc(/C=N/c2ccc(CCc3ccc(/N=C/c4ccc(OCCCCC)cc4)cc3)cc2)cc1',NULL),
	(203404,0,0,NULL,'Consistent with Molecular Formula','C38H44N2O4',592.7766,NULL,'C2684210BE1163C8-FICuS-01-3E','C2684210BE1163C8-FICTS-01-1D','C2684210BE1163C8-uuuuu-01-ED','InChI=1S/C38H44N2O4/c1-5-7-9-23-43-33-17-11-29(12-18-33)27-39-35-21-15-31(25-37(35)41-3)32-16-22-36(38(26-32)42-4)40-28-30-13-19-34(20-14-30)44-24-10-8-6-2/h11-22,25-28H,5-10,23-24H2,1-4H3','InChIKey=RAOGQXIMGQUEKD-UHFFFAOYSA-N','CCCCCOc1ccc(/C=N/c2ccc(-c3ccc(/N=C/c4ccc(OCCCCC)cc4)c(OC)c3)cc2OC)cc1',NULL),
	(203405,0,0,NULL,'Consistent with Molecular Formula','C32H28N2O3',488.5848,NULL,'37565B8309E5A2DB-FICuS-01-5A','37565B8309E5A2DB-FICTS-01-39','37565B8309E5A2DB-uuuuu-01-09','InChI=1S/C32H28N2O3/c1-2-3-22-32(29-25-18-10-12-20-27(25)37-28-21-13-11-19-26(28)29)30(35)33(23-14-6-4-7-15-23)34(31(32)36)24-16-8-5-9-17-24/h4-21,29H,2-3,22H2,1H3','InChIKey=CVPRQMOZWZABTR-UHFFFAOYSA-N','CCCCC1(C2c3ccccc3Oc3ccccc32)C(=O)N(c2ccccc2)N(c2ccccc2)C1=O',NULL),
	(203406,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H18N2O4 in C11H17N2O4','C11H18N2O4',242.2742,NULL,'A032E7E5A10F2C71-FICuS-01-58','A032E7E5A10F2C71-FICTS-01-37','A032E7E5A10F2C71-uuuuu-01-07','InChI=1S/C11H18N2O4/c1-9(2)5-11(6-10(3,4)13(9)16)7(14)17-8(15)12-11/h16H,5-6H2,1-4H3,(H,12,15)','InChIKey=YZRJCFCIQDKURD-UHFFFAOYSA-N','CC1(C)CC2(CC(C)(C)N1O)NC(=O)OC2=O',NULL),
	(203407,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'2DFFA614E4955104-FICuS-01-56','2DFFA614E4955104-FICTS-01-35','C3012CBDE417B337-uuuuu-01-08','InChI=1S/C17H16N2O/c1-12(13-5-7-18-8-6-13)9-14-11-19-17-4-3-15(20-2)10-16(14)17/h3-11,19H,1-2H3/b12-9-','InChIKey=SNVHSFVDDWBOPU-XFXZXTDPSA-N','COc1ccc2[nH]cc(/C=C(/C)c3ccncc3)c2c1','1'),
	(203408,2,0,NULL,'Consistent with Molecular Formula','C33H36N2O2P2',554.6071,NULL,'7E06746289B9FA15-FICuS-01-55','7E06746289B9FA15-FICTS-01-34','EA587E430D7EEF04-uuuuu-01-2B','InChI=1S/C33H36N2O2P2/c1-2-3-24-34-33(36)32-25-27(37-39(30-20-12-6-13-21-30)31-22-14-7-15-23-31)26-35(32)38(28-16-8-4-9-17-28)29-18-10-5-11-19-29/h4-23,27,32H,2-3,24-26H2,1H3,(H,34,36)/t27-,32-/m0/s1','InChIKey=TYIRPTOBCQJJGY-UCGGBYDDSA-N','CCCCNC(=O)C1CC(OP(c2ccccc2)c2ccccc2)CN1P(c1ccccc1)c1ccccc1','1'),
	(203409,0,0,NULL,'Consistent with Molecular Formula','C11H7N5O2',241.2086,NULL,'471159429319CD87-FICuS-01-34','471159429319CD87-FICTS-01-13','471159429319CD87-uuuuu-01-E3','InChI=1S/C11H7N5O2/c17-16(18)11-7-12-6-5-10(11)15-9-4-2-1-3-8(9)13-14-15/h1-7H','InChIKey=FPSSUUZYVJXKOZ-UHFFFAOYSA-N','O=[N+]([O-])c1cnccc1-n1nnc2ccccc21',NULL),
	(203410,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'085E435CFC8449B6-FICuS-01-62','75D7F323D2BBABC2-FICTS-01-5D','085E435CFC8449B6-uuuuu-01-11','InChI=1S/C15H17N3O2/c1-10(16-15-11(2)12(3)18-20-15)9-14(19)17-13-7-5-4-6-8-13/h4-9,16H,1-3H3,(H,17,19)/b10-9-','InChIKey=JFMUSURVUMQECV-KTKRTIGZSA-N','C/C(=C/C(=O)Nc1ccccc1)Nc1onc(C)c1C','1'),
	(203411,2,0,NULL,'Consistent with Molecular Formula','C22H40N2O5',412.5684,NULL,'4C5336282375141E-FICuS-01-25','4C5336282375141E-FICTS-01-04','4C5336282375141E-uuuuu-01-D4','InChI=1S/C22H40N2O5/c1-19(2,3)13(25)15(23-17(27)21(7,8)9)29-16(14(26)20(4,5)6)24-18(28)22(10,11)12/h15-16H,1-12H3,(H,23,27)(H,24,28)','InChIKey=OTLOPNSFZJSSPI-UHFFFAOYSA-N','CC(C)(C)C(=O)NC(OC(NC(=O)C(C)(C)C)C(=O)C(C)(C)C)C(=O)C(C)(C)C','1'),
	(203412,1,0,NULL,'Consistent with Molecular Formula','C18H14O5S',342.3656,NULL,'12AAC1147D53A258-FICuS-01-48','12AAC1147D53A258-FICTS-01-27','12AAC1147D53A258-uuuuu-01-F7','InChI=1S/C18H14O5S/c1-18(16(19)11-12-17(20)23-18)13-7-9-15(10-8-13)24(21,22)14-5-3-2-4-6-14/h2-12H,1H3','InChIKey=ZUEDHGFMYZPXJX-UHFFFAOYSA-N','CC1(c2ccc(S(=O)(=O)c3ccccc3)cc2)OC(=O)C=CC1=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(203413,0,0,NULL,'Consistent with Molecular Formula','C30H44NaO9S',603.722,NULL,'1EF1A6DB78553F3C-FICuS-01-79','1EF1A6DB78553F3C-FICTS-01-58','95164AD4182E8D94-uuuuu-01-01','InChI=1S/C30H44O9S.Na/c1-2-3-4-5-6-11-17-30(39-18-12-23-40(31,32)33)24-37-28-15-9-7-13-26(28)35-21-19-34-20-22-36-27-14-8-10-16-29(27)38-25-30;/h7-10,13-16H,2-6,11-12,17-25H2,1H3,(H,31,32,33);/q;+1','InChIKey=XZQWSFUWTSNBJU-UHFFFAOYSA-N','CCCCCCCCC1(OCCCS(=O)(=O)O)COc2ccccc2OCCOCCOc2ccccc2OC1.[Na+]',NULL),
	(203414,1,0,NULL,'Consistent with Molecular Formula','C22H28NaO9S',491.5076,'3-(7,9,10,17,18,19-hexahydro-6H-dibenzo[b,k][1,4,7,10,13]pentaoxacyclohexadecin-18-yloxy)propane-1-sulfonic acid, sodium salt','51936C1A4F597018-FICuS-01-3C','51936C1A4F597018-FICTS-01-1B','DA7480152F22C2B0-uuuuu-01-F7','InChI=1S/C22H28O9S.Na/c23-32(24,25)15-5-10-27-18-16-30-21-8-3-1-6-19(21)28-13-11-26-12-14-29-20-7-2-4-9-22(20)31-17-18;/h1-4,6-9,18H,5,10-17H2,(H,23,24,25);/q;+1','InChIKey=GLCTYMINXZKDTK-UHFFFAOYSA-N','O=S(=O)(O)CCCOC1COc2ccccc2OCCOCCOc2ccccc2OC1.[Na+]','1'),
	(203415,0,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'FF4056A86693DEB9-FICuS-01-77','FF4056A86693DEB9-FICTS-01-56','FF4056A86693DEB9-uuuuu-01-26','InChI=1S/C19H20O6/c20-15-13-24-18-7-3-1-5-16(18)22-11-9-21-10-12-23-17-6-2-4-8-19(17)25-14-15/h1-8H,9-14H2','InChIKey=YZYJZLPIGGKEAL-UHFFFAOYSA-N','O=C1COc2ccccc2OCCOCCOc2ccccc2OC1',NULL),
	(203416,0,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,NULL,'8C44C653995D7B6E-FICuS-01-6A','8C44C653995D7B6E-FICTS-01-49','8C44C653995D7B6E-uuuuu-01-19','InChI=1S/C19H22O6/c20-15-13-24-18-7-3-1-5-16(18)22-11-9-21-10-12-23-17-6-2-4-8-19(17)25-14-15/h1-8,15,20H,9-14H2','InChIKey=UPAKBJSKMAEQOK-UHFFFAOYSA-N','OC1COc2ccccc2OCCOCCOc2ccccc2OC1',NULL),
	(203417,0,0,NULL,'Consistent with Molecular Formula','C22H28O9S',468.5178,NULL,'DA7480152F22C2B0-FICuS-01-48','DA7480152F22C2B0-FICTS-01-27','DA7480152F22C2B0-uuuuu-01-F7','InChI=1S/C22H28O9S/c23-32(24,25)15-5-10-27-18-16-30-21-8-3-1-6-19(21)28-13-11-26-12-14-29-20-7-2-4-9-22(20)31-17-18/h1-4,6-9,18H,5,10-17H2,(H,23,24,25)','InChIKey=FUASYBOHHNMHMZ-UHFFFAOYSA-N','O=S(=O)(O)CCCOC1COc2ccccc2OCCOCCOc2ccccc2OC1',NULL),
	(203418,0,0,NULL,'Consistent with Molecular Formula','C29H26F4N2O8S4',734.7666,NULL,'450EEE8722048517-FICuS-01-3B','450EEE8722048517-FICTS-01-1A','450EEE8722048517-uuuuu-01-EA','InChI=1S/C29H26F4N2O8S4/c30-22-4-12-26(13-5-22)44(36,37)34(45(38,39)27-14-6-23(31)7-15-27)20-2-1-3-21-35(46(40,41)28-16-8-24(32)9-17-28)47(42,43)29-18-10-25(33)11-19-29/h4-19H,1-3,20-21H2','InChIKey=NBRIJLMESPWOSK-UHFFFAOYSA-N','O=S(=O)(c1ccc(F)cc1)N(CCCCCN(S(=O)(=O)c1ccc(F)cc1)S(=O)(=O)c1ccc(F)cc1)S(=O)(=O)c1ccc(F)cc1',NULL),
	(203419,0,0,NULL,'Consistent with Molecular Formula','C32H24F12N2O8S4',920.771,NULL,'42F99E34C8516D29-FICuS-01-57','42F99E34C8516D29-FICTS-01-36','42F99E34C8516D29-uuuuu-01-06','InChI=1S/C32H24F12N2O8S4/c33-29(34,35)21-7-3-11-25(17-21)55(47,48)45(56(49,50)26-12-4-8-22(18-26)30(36,37)38)15-1-2-16-46(57(51,52)27-13-5-9-23(19-27)31(39,40)41)58(53,54)28-14-6-10-24(20-28)32(42,43)44/h3-14,17-20H,1-2,15-16H2','InChIKey=YGDALGLZLBDZQC-UHFFFAOYSA-N','O=S(=O)(c1cccc(C(F)(F)F)c1)N(CCCCN(S(=O)(=O)c1cccc(C(F)(F)F)c1)S(=O)(=O)c1cccc(C(F)(F)F)c1)S(=O)(=O)c1cccc(C(F)(F)F)c1',NULL),
	(203420,0,0,NULL,'Consistent with Molecular Formula','C28H24N6O16S4',828.7682,NULL,'CA43D0BC63E97E03-FICuS-01-71','CA43D0BC63E97E03-FICTS-01-50','CA43D0BC63E97E03-uuuuu-01-20','InChI=1S/C28H24N6O16S4/c35-31(36)21-11-1-5-15-25(21)51(43,44)29(52(45,46)26-16-6-2-12-22(26)32(37)38)19-9-10-20-30(53(47,48)27-17-7-3-13-23(27)33(39)40)54(49,50)28-18-8-4-14-24(28)34(41)42/h1-8,11-18H,9-10,19-20H2','InChIKey=OKOSWRKRXOENTF-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)N(CCCCN(S(=O)(=O)c1ccccc1[N+](=O)[O-])S(=O)(=O)c1ccccc1[N+](=O)[O-])S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(203421,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O',328.8407,NULL,'058079AE4B0AA936-FICuS-01-54','058079AE4B0AA936-FICTS-01-33','057CDE4B74877078-uuuuu-01-04','InChI=1S/C19H20N2O.ClH/c1-21(2)12-11-20-19(22)18-16-9-5-3-7-14(16)13-15-8-4-6-10-17(15)18;/h3-10,13H,11-12H2,1-2H3,(H,20,22);1H','InChIKey=FCRNFZYYTWWSDB-UHFFFAOYSA-N','CN(C)CCNC(=O)c1c2ccccc2cc2ccccc12.Cl',NULL),
	(203422,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,NULL,'85DDC03C0A9411A6-FICuS-01-5C','85DDC03C0A9411A6-FICTS-01-3B','85DDC03C0A9411A6-uuuuu-01-0B','InChI=1S/C19H19N3O3/c1-21(2)9-8-20-19(23)17-5-3-4-14-10-15-11-16(22(24)25)7-6-13(15)12-18(14)17/h3-7,10-12H,8-9H2,1-2H3,(H,20,23)','InChIKey=GCENDZAPPHKYHA-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2cc3cc([N+](=O)[O-])ccc3cc12',NULL),
	(203423,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'1941EC67E904C642-FICuS-01-4C','1941EC67E904C642-FICTS-01-2B','1941EC67E904C642-uuuuu-01-FB','InChI=1S/C18H20N2O4/c21-11-9-19(10-12-22)7-8-20-17(23)14-5-1-3-13-4-2-6-15(16(13)14)18(20)24/h1-6,21-22H,7-12H2','InChIKey=ZHBMPLTZDUHWHL-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCN(CCO)CCO',NULL),
	(203424,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'739DF50790B55325-FICuS-01-3F','739DF50790B55325-FICTS-01-1E','739DF50790B55325-uuuuu-01-EE','InChI=1S/C16H15NO4/c1-20-13(21-2)9-17-15(18)11-7-3-5-10-6-4-8-12(14(10)11)16(17)19/h3-8,13H,9H2,1-2H3','InChIKey=IPQNHLBUWYQHDL-UHFFFAOYSA-N','COC(CN1C(=O)c2cccc3cccc(c23)C1=O)OC',NULL),
	(203425,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O4',361.3562,NULL,'89A234854E4195ED-FICuS-01-54','89A234854E4195ED-FICTS-01-33','89A234854E4195ED-uuuuu-01-03','InChI=1S/C20H15N3O4/c1-21(2)13-6-8-14(9-7-13)22-19(24)16-5-3-4-12-10-15(23(26)27)11-17(18(12)16)20(22)25/h3-11H,1-2H3','InChIKey=GGJZMQWRULHRQA-UHFFFAOYSA-N','CN(C)c1ccc(N2C(=O)c3cccc4cc([N+](=O)[O-])cc(c34)C2=O)cc1',NULL),
	(203426,0,0,NULL,'Consistent with Molecular Formula','C14H7N3O4',281.227,NULL,'24371C90FD2F41BF-FICuS-01-63','24371C90FD2F41BF-FICTS-01-42','24371C90FD2F41BF-uuuuu-01-12','InChI=1S/C14H7N3O4/c15-4-5-16-13(18)10-3-1-2-8-6-9(17(20)21)7-11(12(8)10)14(16)19/h1-3,6-7H,5H2','InChIKey=HFVVAPGCEBYDEK-UHFFFAOYSA-N','N#CCN1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(203427,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O6',328.2806,NULL,'95519B49A0C81581-FICuS-01-3E','95519B49A0C81581-FICTS-01-1D','95519B49A0C81581-uuuuu-01-ED','InChI=1S/C16H12N2O6/c1-2-24-13(19)8-17-15(20)11-5-3-4-9-6-10(18(22)23)7-12(14(9)11)16(17)21/h3-7H,2,8H2,1H3','InChIKey=ASFKDMGPCIPEQK-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(203428,0,0,NULL,'Consistent with Molecular Formula','C14H6N4O6',326.2246,NULL,'9CBCB749BA13FDEC-FICuS-01-A7','9CBCB749BA13FDEC-FICTS-01-86','9CBCB749BA13FDEC-uuuuu-01-56','InChI=1S/C14H6N4O6/c15-1-2-16-13(19)10-5-8(17(21)22)3-7-4-9(18(23)24)6-11(12(7)10)14(16)20/h3-6H,2H2','InChIKey=CHVJOXFYZZUEJR-UHFFFAOYSA-N','N#CCN1C(=O)c2cc([N+](=O)[O-])cc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(203429,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O8',373.2782,'1H-Benz[de]isoquinoline-2(3H)-acetic acid, 5,8-dinitro- 1,3-dioxo-, ethyl ester','D854B824B596C145-FICuS-01-4F','D854B824B596C145-FICTS-01-2E','D854B824B596C145-uuuuu-01-FE','InChI=1S/C16H11N3O8/c1-2-27-13(20)7-17-15(21)11-5-9(18(23)24)3-8-4-10(19(25)26)6-12(14(8)11)16(17)22/h3-6H,2,7H2,1H3','InChIKey=GYNLBAFRUMWVHC-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)c2cc([N+](=O)[O-])cc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(203430,0,0,NULL,'Consistent with Molecular Formula','C32H31ClN6O4',599.0877,NULL,'0B0D98C10C4BBB34-FICuS-01-66','0B0D98C10C4BBB34-FICTS-01-45','0BF13F2433C6627A-uuuuu-01-FD','InChI=1S/C32H30N6O4.ClH/c33-21-15-19-3-1-5-23-27(19)25(17-21)31(41)37(29(23)39)13-11-35-7-9-36(10-8-35)12-14-38-30(40)24-6-2-4-20-16-22(34)18-26(28(20)24)32(38)42;/h1-6,15-18H,7-14,33-34H2;1H','InChIKey=NXATZHTWWPFXQJ-UHFFFAOYSA-N','Cl.Nc1cc2c3c(cccc3c1)C(=O)N(CCN1CCN(CCN3C(=O)c4cccc5cc(N)cc(c45)C3=O)CC1)C2=O',NULL),
	(203431,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'5A8890077DFE6299-FICuS-01-5D','5A8890077DFE6299-FICTS-01-3C','5A8890077DFE6299-uuuuu-01-0C','InChI=1S/C17H20N2O3/c1-18(2)10-11-19(3)16(20)13-8-4-6-12-7-5-9-14(15(12)13)17(21)22/h4-9H,10-11H2,1-3H3,(H,21,22)','InChIKey=AOXYEPUQIIYPMW-UHFFFAOYSA-N','CN(C)CCN(C)C(=O)c1cccc2cccc(C(=O)O)c12',NULL),
	(203432,0,0,NULL,'Consistent with Molecular Formula','C34H33ClN6O8',689.1231,NULL,'E21344AF57B95A5C-FICuS-01-66','E21344AF57B95A5C-FICTS-01-45','E2EFE34A68348312-uuuuu-01-08','InChI=1S/C34H32N6O8.ClH/c1-35(11-5-13-37-31(41)25-9-3-7-21-17-23(39(45)46)19-27(29(21)25)33(37)43)15-16-36(2)12-6-14-38-32(42)26-10-4-8-22-18-24(40(47)48)20-28(30(22)26)34(38)44;/h3-4,7-10,17-20H,5-6,11-16H2,1-2H3;1H','InChIKey=IGHUBFKZSFOTSM-UHFFFAOYSA-N','CN(CCCN1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O)CCN(C)CCCN1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O.Cl',NULL),
	(203433,0,0,NULL,'Consistent with Molecular Formula','C32H27ClN8O12',751.0647,'1H-Benz[de]isoquinoline-1,3(2H)-dione, 2,2\'-[1,2- ethanediylbis(imino-3,1-propanediyl)]bis[5,8-dinitro-, dihydrochloride','7A00C80431498323-FICuS-01-1F','7A00C80431498323-FICTS-01-FE','7AFC6FE10EC45A6D-uuuuu-01-45','InChI=1S/C32H26N8O12.ClH/c41-29-23-13-19(37(45)46)9-17-10-20(38(47)48)14-24(27(17)23)30(42)35(29)7-1-3-33-5-6-34-4-2-8-36-31(43)25-15-21(39(49)50)11-18-12-22(40(51)52)16-26(28(18)25)32(36)44;/h9-16,33-34H,1-8H2;1H','InChIKey=BKKSKIIDTWHAPV-UHFFFAOYSA-N','Cl.O=C1c2cc([N+](=O)[O-])cc3cc([N+](=O)[O-])cc(c23)C(=O)N1CCCNCCNCCCN1C(=O)c2cc([N+](=O)[O-])cc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(203434,0,0,NULL,'Consistent with Molecular Formula','C32H30ClN7O8',676.0841,'ANTINEOPLASTIC-615804','A92A746DC07E5971-FICuS-01-5E','A92A746DC07E5971-FICTS-01-3D','A9D6D388FFF3803F-uuuuu-01-37','InChI=1S/C32H29N7O8.ClH/c40-29-23-5-1-3-19-15-21(38(44)45)17-25(27(19)23)31(42)36(29)13-11-34-9-7-33-8-10-35-12-14-37-30(41)24-6-2-4-20-16-22(39(46)47)18-26(28(20)24)32(37)43;/h1-6,15-18,33-35H,7-14H2;1H','InChIKey=NEOHHBPEWKUZMN-UHFFFAOYSA-N','Cl.O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1CCNCCNCCNCCN1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(203435,0,0,NULL,'Consistent with Molecular Formula','C32H28ClN9O12',766.0793,NULL,'A94CF4F063861BEC-FICuS-01-7A','A94CF4F063861BEC-FICTS-01-59','A9B053155C0BC2A2-uuuuu-01-02','InChI=1S/C32H27N9O12.ClH/c42-29-23-13-19(38(46)47)9-17-10-20(39(48)49)14-24(27(17)23)30(43)36(29)7-5-34-3-1-33-2-4-35-6-8-37-31(44)25-15-21(40(50)51)11-18-12-22(41(52)53)16-26(28(18)25)32(37)45;/h9-16,33-35H,1-8H2;1H','InChIKey=LZUQYVRVWRIJRL-UHFFFAOYSA-N','Cl.O=C1c2cc([N+](=O)[O-])cc3cc([N+](=O)[O-])cc(c23)C(=O)N1CCNCCNCCNCCN1C(=O)c2cc([N+](=O)[O-])cc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(203436,0,0,NULL,'Consistent with Molecular Formula','C15H18ClN3O3',323.7785,NULL,'25C47B356C15B168-FICuS-01-46','25C47B356C15B168-FICTS-01-25','2538DCD053986826-uuuuu-01-F2','InChI=1S/C15H17N3O3.ClH/c1-17(2)9-8-16-15(19)14-5-3-4-11-10-12(18(20)21)6-7-13(11)14;/h3-7,10H,8-9H2,1-2H3,(H,16,19);1H','InChIKey=OHGOSYFAOBJNLU-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2cc([N+](=O)[O-])ccc12.Cl',NULL),
	(203437,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'E87D987BA46CF3C4-FICuS-01-87','E87D987BA46CF3C4-FICTS-01-66','E87D987BA46CF3C4-uuuuu-01-36','InChI=1S/C12H8N2O2/c13-14-11(15)8-5-1-3-7-4-2-6-9(10(7)8)12(14)16/h1-6H,13H2','InChIKey=HXJBFRDWVHNPAS-UHFFFAOYSA-N','NN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(203438,0,0,NULL,'Consistent with Molecular Formula','C11H8F2N6S2',326.3412,NULL,'A1B9822AFAE60864-FICuS-01-65','A1B9822AFAE60864-FICTS-01-44','A1B9822AFAE60864-uuuuu-01-14','InChI=1S/C11H8F2N6S2/c12-7-3-1-2-6(8(7)13)9(16-10-18-14-4-20-10)17-11-19-15-5-21-11/h1-5,9H,(H,16,18)(H,17,19)','InChIKey=DDBXUIITUAAMQQ-UHFFFAOYSA-N','Fc1cccc(C(Nc2nncs2)Nc2nncs2)c1F',NULL),
	(203439,2,0,NULL,'Consistent with Molecular Formula','C11H14ClN5O',267.7175,NULL,'38082817AE6FD01C-FICuS-01-56','38082817AE6FD01C-FICTS-01-35','38082817AE6FD01C-uuuuu-01-05','InChI=1S/C11H14ClN5O/c12-9-8-10(16-11(13)15-9)17(5-14-8)7-2-1-6(3-7)4-18/h5-7,18H,1-4H2,(H2,13,15,16)','InChIKey=DOKOPGLGDNHBAS-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(C3CCC(CO)C3)c2n1','1'),
	(203440,2,0,NULL,'Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'9BD3610020543D87-FICuS-01-31','9BD3610020543D87-FICTS-01-10','9BD3610020543D87-uuuuu-01-E0','InChI=1S/C11H15N5O2/c12-11-14-9-8(10(18)15-11)13-5-16(9)7-2-1-6(3-7)4-17/h5-7,17H,1-4H2,(H3,12,14,15,18)','InChIKey=PMPFSQREEWMOPZ-UHFFFAOYSA-N','Nc1nc(O)c2ncn(C3CCC(CO)C3)c2n1','1'),
	(203441,2,0,NULL,'Consistent with Molecular Formula','C11H16N6O',248.287,'Adenosine, 2-amino-2\',3\'-dideoxy-, cis-, (+-)-','3D64335B275C2742-FICuS-01-35','3D64335B275C2742-FICTS-01-14','3D64335B275C2742-uuuuu-01-E4','InChI=1S/C11H16N6O/c12-9-8-10(16-11(13)15-9)17(5-14-8)7-2-1-6(3-7)4-18/h5-7,18H,1-4H2,(H4,12,13,15,16)','InChIKey=KYRWUVXJWUCGCC-UHFFFAOYSA-N','Nc1nc(N)c2ncn(C3CCC(CO)C3)c2n1','1'),
	(203442,2,0,NULL,'Consistent with Molecular Formula','C10H11ClN6O',266.6895,NULL,'49B72BFE54051FC4-FICuS-01-68','49B72BFE54051FC4-FICTS-01-47','49B72BFE54051FC4-uuuuu-01-17','InChI=1S/C10H11ClN6O/c11-8-7-9(14-10(12)13-8)17(16-15-7)6-2-1-5(3-6)4-18/h1-2,5-6,18H,3-4H2,(H2,12,13,14)','InChIKey=ZDYCFRVFVWALAB-UHFFFAOYSA-N','Nc1nc(Cl)c2nnn(C3C=CC(CO)C3)c2n1','1'),
	(203443,2,0,NULL,'Consistent with Molecular Formula','C10H13N7O',247.259,NULL,'104B9CC35D4C043A-FICuS-01-58','104B9CC35D4C043A-FICTS-01-37','104B9CC35D4C043A-uuuuu-01-07','InChI=1S/C10H13N7O/c11-8-7-9(14-10(12)13-8)17(16-15-7)6-2-1-5(3-6)4-18/h1-2,5-6,18H,3-4H2,(H4,11,12,13,14)','InChIKey=LLFPEISXMFXSKQ-UHFFFAOYSA-N','Nc1nc(N)c2nnn(C3C=CC(CO)C3)c2n1','1'),
	(203444,2,0,NULL,'Consistent with Molecular Formula','C10H14N6O2',250.2596,NULL,'6E0B10549F6E76D0-FICuS-01-59','6E0B10549F6E76D0-FICTS-01-38','6E0B10549F6E76D0-uuuuu-01-08','InChI=1S/C10H14N6O2/c11-10-12-8-7(9(18)13-10)14-15-16(8)6-2-1-5(3-6)4-17/h5-6,17H,1-4H2,(H3,11,12,13,18)','InChIKey=RRVVFTWEGVLWLH-UHFFFAOYSA-N','Nc1nc(O)c2nnn(C3CCC(CO)C3)c2n1','1'),
	(203445,2,0,NULL,'Consistent with Molecular Formula','C10H15N7O',249.2748,NULL,'186A770DB19069EC-FICuS-01-5C','186A770DB19069EC-FICTS-01-3B','186A770DB19069EC-uuuuu-01-0B','InChI=1S/C10H15N7O/c11-8-7-9(14-10(12)13-8)17(16-15-7)6-2-1-5(3-6)4-18/h5-6,18H,1-4H2,(H4,11,12,13,14)','InChIKey=XVVDNPNNTOBKDF-UHFFFAOYSA-N','Nc1nc(N)c2nnn(C3CCC(CO)C3)c2n1','1'),
	(203446,2,0,NULL,'Consistent with Molecular Formula','C10H13ClN6O',268.7053,NULL,'A8A9FACDB51730B4-FICuS-01-80','A8A9FACDB51730B4-FICTS-01-5F','A8A9FACDB51730B4-uuuuu-01-2F','InChI=1S/C10H13ClN6O/c11-8-7-9(14-10(12)13-8)17(16-15-7)6-2-1-5(3-6)4-18/h5-6,18H,1-4H2,(H2,12,13,14)','InChIKey=VJRNHAXAHRAEKP-UHFFFAOYSA-N','Nc1nc(Cl)c2nnn(C3CCC(CO)C3)c2n1','1'),
	(203447,2,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'B604F0E9521C7467-FICuS-01-4A','B604F0E9521C7467-FICTS-01-29','B604F0E9521C7467-uuuuu-01-F9','InChI=1S/C11H16N2O3/c1-7-5-13(11(16)12-10(7)15)9-3-2-8(4-9)6-14/h5,8-9,14H,2-4,6H2,1H3,(H,12,15,16)','InChIKey=RLYNPXSONXEUFO-UHFFFAOYSA-N','Cc1cn(C2CCC(CO)C2)c(=O)[nH]c1=O','1'),
	(203448,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'D28DE32FCBBFCDC3-FICuS-01-B3','D28DE32FCBBFCDC3-FICTS-01-92','D28DE32FCBBFCDC3-uuuuu-01-62','InChI=1S/C11H14N2O3/c1-7-5-13(11(16)12-10(7)15)9-3-2-8(4-9)6-14/h2-3,5,8-9,14H,4,6H2,1H3,(H,12,15,16)','InChIKey=XKLCOAHIDXDOAE-UHFFFAOYSA-N','Cc1cn(C2C=CC(CO)C2)c(=O)[nH]c1=O','1'),
	(203449,2,0,NULL,'Consistent with Molecular Formula','C10H12N6O2',248.2438,NULL,'DC2966A6C88A4F34-FICuS-01-71','DC2966A6C88A4F34-FICTS-01-50','DC2966A6C88A4F34-uuuuu-01-20','InChI=1S/C10H12N6O2/c11-10-12-8-7(9(18)13-10)14-15-16(8)6-2-1-5(3-6)4-17/h1-2,5-6,17H,3-4H2,(H3,11,12,13,18)','InChIKey=RUAULEQHVHTHQG-UHFFFAOYSA-N','Nc1nc(O)c2nnn(C3C=CC(CO)C3)c2n1','1'),
	(203450,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O3S',282.3166,NULL,'ADEABE858148A369-FICuS-01-7E','D7849535F62DDA2F-FICTS-01-52','ADEABE858148A369-uuuuu-01-2D','InChI=1S/C11H14N4O3S/c16-2-5-1-6(9(18)8(5)17)15-4-14-7-10(15)12-3-13-11(7)19/h3-6,8-9,16-18H,1-2H2,(H,12,13,19)','InChIKey=CSPPGTBBWFVGTB-UHFFFAOYSA-N','OCC1CC(n2cnc3c(=S)[nH]cnc32)C(O)C1O','1'),
	(203451,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'FA58C1325CCA6658-FICuS-01-69','AAC09C6F23103C3F-FICTS-01-48','FA58C1325CCA6658-uuuuu-01-18','InChI=1S/C11H15N5O4/c12-11-14-9-6(10(20)15-11)13-3-16(9)5-1-4(2-17)7(18)8(5)19/h3-5,7-8,17-19H,1-2H2,(H3,12,14,15,20)','InChIKey=KIDOTSCXAILVGR-UHFFFAOYSA-N','Nc1nc2c(ncn2C2CC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(203452,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O3',265.2712,'Cyclaradine Carbocyclic Ara A','4FEB0335ACD82EF2-FICuS-01-82','4FEB0335ACD82EF2-FICTS-01-61','4FEB0335ACD82EF2-uuuuu-01-31','InChI=1S/C11H15N5O3/c12-10-7-11(14-3-13-10)16(4-15-7)6-1-5(2-17)8(18)9(6)19/h3-6,8-9,17-19H,1-2H2,(H2,12,13,14)','InChIKey=UGRNVLGKAGREKS-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(CO)C(O)C1O','1'),
	(203453,1,0,NULL,'Consistent with Molecular Formula','C8H16N3O3P',233.2065,'L-Alanine, N-[bis(1-aziridinyl)phosphinyl]-, methyl ester','087A003A65B271C7-FICuS-01-3C','087A003A65B271C7-FICTS-01-1B','087A003A65B271C7-uuuuu-01-EB','InChI=1S/C8H16N3O3P/c1-7(8(12)14-2)9-15(13,10-3-4-10)11-5-6-11/h7H,3-6H2,1-2H3,(H,9,13)','InChIKey=FYBNXEFRUIOPRX-UHFFFAOYSA-N','COC(=O)C(C)NP(=O)(N1CC1)N1CC1','1'),
	(203454,0,0,NULL,'Consistent with Molecular Formula','C8H16N3O3P',233.2065,'Glycine, N-[bis(1-aziridinyl)phosphinyl]-N-methyl, methyl ester','4A0B300ADB7B4A34-FICuS-01-5D','4A0B300ADB7B4A34-FICTS-01-3C','4A0B300ADB7B4A34-uuuuu-01-0C','InChI=1S/C8H16N3O3P/c1-9(7-8(12)14-2)15(13,10-3-4-10)11-5-6-11/h3-7H2,1-2H3','InChIKey=NWJYUSXQHDBCNK-UHFFFAOYSA-N','COC(=O)CN(C)P(=O)(N1CC1)N1CC1',NULL),
	(203455,9,0,NULL,'Consistent with Molecular Formula','C64H89N15O11',1244.501,NULL,'A0A2D84B980FB584-FICuS-01-67','A0A2D84B980FB584-FICTS-01-46','C3656BC31A9E39C5-uuuuu-01-19','InChI=1S/C64H89N15O11/c1-36(2)29-48(56(69)82)74-59(85)49(30-37(3)4)75-61(87)52(33-40-35-71-45-21-11-9-18-42(40)45)78-60(86)50(31-38-15-6-5-7-16-38)76-62(88)51(32-39-34-70-44-20-10-8-17-41(39)44)77-58(84)46(23-25-54(67)80)72-57(83)47(24-26-55(68)81)73-63(8','InChIKey=UEYCNOREWRHDGX-ODHDWLPVSA-N','CC(C)CC(NC(=O)C(CC(C)C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1ccccc1)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(CCC(N)=O)NC(=O)C(CCC(N)=O)NC(=O)C1CCCN1C(=O)C(N)CCCCN)C(N)=O','1'),
	(203456,0,0,NULL,'Consistent with Molecular Formula','C24H26ClN4O4',469.9468,NULL,'0D832E8EA5539DD2-FICuS-01-6B','0D832E8EA5539DD2-FICTS-01-4A','D86C5D636B2D8923-uuuuu-01-11','InChI=1S/C24H26N4.ClHO4/c1-25-11-3-21(4-12-25)23-7-15-27(16-8-23)19-20-28-17-9-24(10-18-28)22-5-13-26(2)14-6-22;2-1(3,4)5/h3-18H,19-20H2,1-2H3;(H,2,3,4,5)/q+4;/p-1','InChIKey=IRAVDOZKWRNCSS-UHFFFAOYSA-M','C[n+]1ccc(-c2cc[n+](CC[n+]3ccc(-c4cc[n+](C)cc4)cc3)cc2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(203457,0,0,NULL,'Consistent with Molecular Formula','C26H30ClN4O4',498.0004,NULL,'43637D847FB9C44C-FICuS-01-64','43637D847FB9C44C-FICTS-01-43','968C0E69B1C7D0BD-uuuuu-01-2B','InChI=1S/C26H30N4.ClHO4/c1-27-15-5-23(6-16-27)25-9-19-29(20-10-25)13-3-4-14-30-21-11-26(12-22-30)24-7-17-28(2)18-8-24;2-1(3,4)5/h5-12,15-22H,3-4,13-14H2,1-2H3;(H,2,3,4,5)/q+4;/p-1','InChIKey=DPSUZPUVKMVJHF-UHFFFAOYSA-M','C[n+]1ccc(-c2cc[n+](CCCC[n+]3ccc(-c4cc[n+](C)cc4)cc3)cc2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(203458,0,0,NULL,'Consistent with Molecular Formula','C24H24BrN4',448.3844,NULL,'ADAE878E82B610EC-FICuS-01-89','ADAE878E82B610EC-FICTS-01-68','9E83EDA5D3EEDC78-uuuuu-01-55','InChI=1S/C24H24N4.BrH/c1(15-27-17-7-23(8-18-27)21-3-11-25-12-4-21)2-16-28-19-9-24(10-20-28)22-5-13-26-14-6-22;/h3-14,17-20H,1-2,15-16H2;1H/q+2;/p-1','InChIKey=WWJXKYCZXJNKFM-UHFFFAOYSA-M','[Br-].c1cc(-c2cc[n+](CCCC[n+]3ccc(-c4ccncc4)cc3)cc2)ccn1',NULL),
	(203459,0,0,NULL,'Consistent with Molecular Formula','C26H30ClN4O4',498.0004,NULL,'05E4C09CF37F68A4-FICuS-01-6D','05E4C09CF37F68A4-FICTS-01-4C','D00BB3713D017C55-uuuuu-01-F5','InChI=1S/C26H30N4.ClHO4/c1-3-27-13-5-23(6-14-27)25-9-17-29(18-10-25)21-22-30-19-11-26(12-20-30)24-7-15-28(4-2)16-8-24;2-1(3,4)5/h5-20H,3-4,21-22H2,1-2H3;(H,2,3,4,5)/q+4;/p-1','InChIKey=DQJOXRAIZRMKDA-UHFFFAOYSA-M','CC[n+]1ccc(-c2cc[n+](CC[n+]3ccc(-c4cc[n+](CC)cc4)cc3)cc2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(203460,0,0,NULL,'Consistent with Molecular Formula','C27H32ClN4O4',512.0272,NULL,'EF44851C3F132E68-FICuS-01-5D','EF44851C3F132E68-FICTS-01-3C','3AABF6F1F16D3A99-uuuuu-01-37','InChI=1S/C27H32N4.ClHO4/c1-3-28-16-6-24(7-17-28)26-10-20-30(21-11-26)14-5-15-31-22-12-27(13-23-31)25-8-18-29(4-2)19-9-25;2-1(3,4)5/h6-13,16-23H,3-5,14-15H2,1-2H3;(H,2,3,4,5)/q+4;/p-1','InChIKey=HPBGNFBQXFRIDO-UHFFFAOYSA-M','CC[n+]1ccc(-c2cc[n+](CCC[n+]3ccc(-c4cc[n+](CC)cc4)cc3)cc2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(203461,0,0,NULL,'Consistent with Molecular Formula','C36H36ClN6O4',652.1712,NULL,'90CF91DADC24AFF3-FICuS-01-95','90CF91DADC24AFF3-FICTS-01-74','4520E237125ABB02-uuuuu-01-E1','InChI=1S/C36H36N6.ClHO4/c1(19-39-23-7-33(8-24-39)31-3-15-37-16-4-31)21-41-27-11-35(12-28-41)36-13-29-42(30-14-36)22-2-20-40-25-9-34(10-26-40)32-5-17-38-18-6-32;2-1(3,4)5/h3-18,23-30H,1-2,19-22H2;(H,2,3,4,5)/q+4;/p-1','InChIKey=LGBVTCGZVXTFLX-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1cc(-c2cc[n+](CCC[n+]3ccc(-c4cc[n+](CCC[n+]5ccc(-c6ccncc6)cc5)cc4)cc3)cc2)ccn1',NULL),
	(203462,0,0,NULL,'Consistent with Molecular Formula','C38H42ClN6O4',682.2406,NULL,'CE4C5708CA0710C1-FICuS-01-5A','CE4C5708CA0710C1-FICTS-01-39','1BA324E504790430-uuuuu-01-D8','InChI=1S/C38H42N6.ClHO4/c1-39-21-5-33(6-22-39)35-9-25-41(26-10-35)17-3-19-43-29-13-37(14-30-43)38-15-31-44(32-16-38)20-4-18-42-27-11-36(12-28-42)34-7-23-40(2)24-8-34;2-1(3,4)5/h5-16,21-32H,3-4,17-20H2,1-2H3;(H,2,3,4,5)/q+6;/p-1','InChIKey=OWGXCNRVCLLXAS-UHFFFAOYSA-M','C[n+]1ccc(-c2cc[n+](CCC[n+]3ccc(-c4cc[n+](CCC[n+]5ccc(-c6cc[n+](C)cc6)cc5)cc4)cc3)cc2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(203463,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO5',358.1774,NULL,'902D1A4C31E62E1D-FICuS-01-5A','902D1A4C31E62E1D-FICTS-01-39','902D1A4C31E62E1D-uuuuu-01-09','InChI=1S/C15H13Cl2NO5/c1-2-3-4-22-15(21)18-13(19)10-6-8-5-9(16)7-11(17)12(8)23-14(10)20/h5-7H,2-4H2,1H3,(H,18,19,21)','InChIKey=RUUBLZGOHNJKER-UHFFFAOYSA-N','CCCCOC(=O)NC(=O)c1cc2cc(Cl)cc(Cl)c2oc1=O',NULL),
	(203464,0,0,NULL,'Consistent with Molecular Formula','C16H18ClNO4S',355.8355,'1-methylethyl-2-chloro-5-[[5,6-dihydro-2-methyl- 1,4-oxathiin-3-yl-carbonyl]-amino]benzoate','276E8C909377C120-FICuS-01-3F','276E8C909377C120-FICTS-01-1E','276E8C909377C120-uuuuu-01-EE','InChI=1S/C16H18ClNO4S/c1-9(2)22-16(20)12-8-11(4-5-13(12)17)18-15(19)14-10(3)21-6-7-23-14/h4-5,8-9H,6-7H2,1-3H3,(H,18,19)','InChIKey=FMQGUMRNTBJHEA-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(Cl)c(C(=O)OC(C)C)c2)SCCO1',NULL),
	(203465,3,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'9C7A68FEE48DDD9D-FICuS-01-AE','9C7A68FEE48DDD9D-FICTS-01-8D','9C7A68FEE48DDD9D-uuuuu-01-5D','InChI=1S/C10H13NO3/c1-6(4-11)8-9-7(5-12-8)13-10(2,3)14-9/h7-9H,1,5H2,2-3H3','InChIKey=CDJJMLMUSYDRQL-UHFFFAOYSA-N','C=C(C#N)C1OCC2OC(C)(C)OC21','1'),
	(203466,3,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'0CD9B83DF995B2C5-FICuS-01-81','0CD9B83DF995B2C5-FICTS-01-60','0CD9B83DF995B2C5-uuuuu-01-30','InChI=1S/C11H13NO3/c1-6(5-12)8-7(2)9-10(13-8)15-11(3,4)14-9/h8-10H,1-2H2,3-4H3','InChIKey=YRFAIYQXYRFWGJ-UHFFFAOYSA-N','C=C(C#N)C1OC2OC(C)(C)OC2C1=C','1'),
	(203467,0,0,NULL,'Consistent with Molecular Formula','C25H31N3O',389.5394,NULL,'4688E984676C4B13-FICuS-01-4B','4688E984676C4B13-FICTS-01-2A','4688E984676C4B13-uuuuu-01-FA','InChI=1S/C25H31N3O/c1-6-28(7-2)12-8-9-18-13-19(29-5)14-21-23-16(3)22-15-26-11-10-20(22)17(4)24(23)27-25(18)21/h10-11,13-15,27H,6-9,12H2,1-5H3','InChIKey=ULMOOFDLCXUDLN-UHFFFAOYSA-N','CCN(CC)CCCc1cc(OC)cc2c1[nH]c1c(C)c3ccncc3c(C)c12',NULL),
	(203468,1,0,NULL,'Consistent with Molecular Formula','C36H38N2O2',530.7084,NULL,'7A544C6793CBD3B5-FICuS-01-6B','7A544C6793CBD3B5-FICTS-01-4A','7A544C6793CBD3B5-uuuuu-01-1A','InChI=1S/C36H38N2O2/c1-9-10-24-16-27(40-8)18-30-33-23(6)28(15-21(4)35(33)38-36(24)30)19(2)13-25-14-20(3)34-32(22(25)5)29-17-26(39-7)11-12-31(29)37-34/h9,11-12,14-19,37-38H,1,10,13H2,2-8H3','InChIKey=FWMANCWAKQZBNY-UHFFFAOYSA-N','C=CCc1cc(OC)cc2c1[nH]c1c(C)cc(C(C)Cc3cc(C)c4[nH]c5ccc(OC)cc5c4c3C)c(C)c12','1'),
	(203469,2,0,NULL,'Consistent with Molecular Formula','C36H38N2O2',530.7084,NULL,'B396EA37BCF771CA-FICuS-01-89','B396EA37BCF771CA-FICTS-01-68','B396EA37BCF771CA-uuuuu-01-38','InChI=1S/C36H38N2O2/c1-18(11-24-12-19(2)34-32(22(24)5)29-16-26(39-7)9-10-31(29)37-34)28-13-20(3)35-33(23(28)6)30-17-27(40-8)15-25-14-21(4)38(35)36(25)30/h9-10,12-13,15-18,21,37H,11,14H2,1-8H3','InChIKey=WARYHROSAIXOEI-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)cc(CC(C)c4cc(C)c5c(c4C)c4cc(OC)cc6c4n5C(C)C6)c(C)c3c2c1','1'),
	(203470,1,0,NULL,'Consistent with Molecular Formula','C10H16BrNO5',310.1441,NULL,'503AD4B0D2A2F97E-FICuS-01-6E','503AD4B0D2A2F97E-FICTS-01-4D','503AD4B0D2A2F97E-uuuuu-01-1D','InChI=1S/C10H16BrNO5/c1-3-16-9(14)5-7(10(15)17-4-2)12-8(13)6-11/h7H,3-6H2,1-2H3,(H,12,13)','InChIKey=WJRQZFCPSCUEIN-UHFFFAOYSA-N','CCOC(=O)CC(NC(=O)CBr)C(=O)OCC','1'),
	(203471,1,0,NULL,'Consistent with Molecular Formula','C11H18BrNO5',324.1709,NULL,'0F6E1DE93321AEFA-FICuS-01-81','0F6E1DE93321AEFA-FICTS-01-60','0F6E1DE93321AEFA-uuuuu-01-30','InChI=1S/C11H18BrNO5/c1-3-17-10(15)7-8(11(16)18-4-2)13-9(14)5-6-12/h8H,3-7H2,1-2H3,(H,13,14)','InChIKey=COOUXBZNGBQZIN-UHFFFAOYSA-N','CCOC(=O)CC(NC(=O)CCBr)C(=O)OCC','1'),
	(203472,1,0,NULL,'Consistent with Molecular Formula','C10H15BrN2O4',307.1435,NULL,'AD5711F993CC467E-FICuS-01-71','AD5711F993CC467E-FICTS-01-50','AD5711F993CC467E-uuuuu-01-20','InChI=1S/C10H15BrN2O4/c1-2-17-9(15)5-7-10(16)12-3-4-13(7)8(14)6-11/h7H,2-6H2,1H3,(H,12,16)','InChIKey=GQBANCOXUNHUPN-UHFFFAOYSA-N','CCOC(=O)CC1C(=O)NCCN1C(=O)CBr','1'),
	(203473,1,0,NULL,'Consistent with Molecular Formula','C12H19BrN2O4',335.1971,NULL,'0905F4CD021D3591-FICuS-01-3F','0905F4CD021D3591-FICTS-01-1E','0905F4CD021D3591-uuuuu-01-EE','InChI=1S/C12H19BrN2O4/c1-4-19-10(17)5-8-11(18)14-12(2,3)7-15(8)9(16)6-13/h8H,4-7H2,1-3H3,(H,14,18)','InChIKey=HHARFDTVARTJFC-UHFFFAOYSA-N','CCOC(=O)CC1C(=O)NC(C)(C)CN1C(=O)CBr','1'),
	(203474,1,0,NULL,'Consistent with Molecular Formula','C10H17N2O7P',308.2273,NULL,'F5860E73905931B1-FICuS-01-3D','F5860E73905931B1-FICTS-01-1C','F5860E73905931B1-uuuuu-01-EC','InChI=1S/C10H17N2O7P/c1-2-19-9(14)5-7-10(15)11-3-4-12(7)8(13)6-20(16,17)18/h7H,2-6H2,1H3,(H,11,15)(H2,16,17,18)','InChIKey=IHZWWBLDHUETDA-UHFFFAOYSA-N','CCOC(=O)CC1C(=O)NCCN1C(=O)CP(=O)(O)O','1'),
	(203475,1,0,NULL,'Consistent with Molecular Formula','C11H17BrN2O4',321.1703,NULL,'6283D7060A46C4A0-FICuS-01-3E','6283D7060A46C4A0-FICTS-01-1D','6283D7060A46C4A0-uuuuu-01-ED','InChI=1S/C11H17BrN2O4/c1-2-18-10(16)7-8-11(17)13-5-6-14(8)9(15)3-4-12/h8H,2-7H2,1H3,(H,13,17)','InChIKey=KYSJEXHSGPHLCB-UHFFFAOYSA-N','CCOC(=O)CC1C(=O)NCCN1C(=O)CCBr','1'),
	(203476,1,0,NULL,'Consistent with Molecular Formula','C13H21BrN2O4',349.2239,NULL,'CFE2711AD0D402F1-FICuS-01-66','CFE2711AD0D402F1-FICTS-01-45','CFE2711AD0D402F1-uuuuu-01-15','InChI=1S/C13H21BrN2O4/c1-4-20-11(18)7-9-12(19)15-13(2,3)8-16(9)10(17)5-6-14/h9H,4-8H2,1-3H3,(H,15,19)','InChIKey=JMZBUGNDFLLDGP-UHFFFAOYSA-N','CCOC(=O)CC1C(=O)NC(C)(C)CN1C(=O)CCBr','1'),
	(203477,2,0,NULL,'Consistent with Molecular Formula','C11H17BrN2O4',321.1703,NULL,'62FE0454EC32565C-FICuS-01-57','62FE0454EC32565C-FICTS-01-36','62FE0454EC32565C-uuuuu-01-06','InChI=1S/C11H17BrN2O4/c1-3-18-9(15)6-8-10(16)13-4-5-14(8)11(17)7(2)12/h7-8H,3-6H2,1-2H3,(H,13,16)','InChIKey=VOANNCQFSLBIAE-UHFFFAOYSA-N','CCOC(=O)CC1C(=O)NCCN1C(=O)C(C)Br','1'),
	(203478,2,0,NULL,'Consistent with Molecular Formula','C13H21BrN2O4',349.2239,NULL,'B69F2D68C6FD020E-FICuS-01-7C','B69F2D68C6FD020E-FICTS-01-5B','B69F2D68C6FD020E-uuuuu-01-2B','InChI=1S/C13H21BrN2O4/c1-5-20-10(17)6-9-11(18)15-13(3,4)7-16(9)12(19)8(2)14/h8-9H,5-7H2,1-4H3,(H,15,18)','InChIKey=KEXSFONOKZVKMD-UHFFFAOYSA-N','CCOC(=O)CC1C(=O)NC(C)(C)CN1C(=O)C(C)Br','1'),
	(203479,1,0,NULL,'Consistent with Molecular Formula','C15H17FN2O4',308.3087,NULL,'A38AC7F6795A03F3-FICuS-01-6C','A38AC7F6795A03F3-FICTS-01-4B','A38AC7F6795A03F3-uuuuu-01-1B','InChI=1S/C15H17FN2O4/c1-2-22-13(19)9-12-14(20)17-7-8-18(12)15(21)10-5-3-4-6-11(10)16/h3-6,12H,2,7-9H2,1H3,(H,17,20)','InChIKey=UDSMWGJCDQGJJE-UHFFFAOYSA-N','CCOC(=O)CC1C(=O)NCCN1C(=O)c1ccccc1F','1'),
	(203480,1,0,NULL,'Consistent with Molecular Formula','C15H16F2N2O4',326.2992,NULL,'E705B325629724D2-FICuS-01-38','E705B325629724D2-FICTS-01-17','E705B325629724D2-uuuuu-01-E7','InChI=1S/C15H16F2N2O4/c1-2-23-12(20)8-11-14(21)18-6-7-19(11)15(22)13-9(16)4-3-5-10(13)17/h3-5,11H,2,6-8H2,1H3,(H,18,21)','InChIKey=BAGSAELPUFQIOC-UHFFFAOYSA-N','CCOC(=O)CC1C(=O)NCCN1C(=O)c1c(F)cccc1F','1'),
	(203481,1,0,NULL,'Consistent with Molecular Formula','C16H17F3N2O4',358.3165,NULL,'12AD09D07CFE2146-FICuS-01-5E','12AD09D07CFE2146-FICTS-01-3D','12AD09D07CFE2146-uuuuu-01-0D','InChI=1S/C16H17F3N2O4/c1-2-25-13(22)9-12-14(23)20-7-8-21(12)15(24)10-5-3-4-6-11(10)16(17,18)19/h3-6,12H,2,7-9H2,1H3,(H,20,23)','InChIKey=YIIKRUXOTQGMIC-UHFFFAOYSA-N','CCOC(=O)CC1C(=O)NCCN1C(=O)c1ccccc1C(F)(F)F','1'),
	(203482,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O5S',364.4154,NULL,'95AE176F16AE6227-FICuS-01-5D','95AE176F16AE6227-FICTS-01-3C','95AE176F16AE6227-uuuuu-01-0C','InChI=1S/C17H20N2O5S/c1-2-24-15(21)10-13-16(22)18-8-9-19(13)14(20)11-25-17(23)12-6-4-3-5-7-12/h3-7,13H,2,8-11H2,1H3,(H,18,22)','InChIKey=PBPIWCZRDVOYCE-UHFFFAOYSA-N','CCOC(=O)CC1C(=O)NCCN1C(=O)CSC(=O)c1ccccc1','1'),
	(203483,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O5S',406.4958,NULL,'B9A93BBC2D67884C-FICuS-01-80','B9A93BBC2D67884C-FICTS-01-5F','B9A93BBC2D67884C-uuuuu-01-2F','InChI=1S/C20H26N2O5S/c1-4-27-17(24)12-15-18(25)21-20(2,3)13-22(15)16(23)10-11-28-19(26)14-8-6-5-7-9-14/h5-9,15H,4,10-13H2,1-3H3,(H,21,25)','InChIKey=GFMNRCUNNXFNDU-UHFFFAOYSA-N','CCOC(=O)CC1C(=O)NC(C)(C)CN1C(=O)CCSC(=O)c1ccccc1','1'),
	(203484,0,0,NULL,'Consistent with Molecular Formula','C19H25N7O4',415.451,NULL,'05B40B5858D46F0C-FICuS-01-55','002BE23797A5FC5A-FICTS-01-40','05B40B5858D46F0C-uuuuu-01-04','InChI=1S/C19H25N7O4/c1-9-12(16(29)13(21-5)10(2)15(9)28)19(3,4)7-11(27)26(6)25-24-18-14(17(20)30)22-8-23-18/h8,21H,7H2,1-6H3,(H2,20,30)(H,22,23)/b25-24+','InChIKey=JYTVUAOZFRANEX-OCOZRVBESA-N','CNC1=C(C)C(=O)C(C)=C(C(C)(C)CC(=O)N(C)/N=N/c2nc[nH]c2C(N)=O)C1=O',NULL),
	(203485,5,0,NULL,'Consistent with Molecular Formula','C18H22N4O12',486.3914,NULL,'25056331E40932A0-FICuS-01-18','9F9F1A731C705DB1-FICTS-01-47','25056331E40932A0-uuuuu-01-C7','InChI=1S/C18H22N4O12/c1-6(23)30-5-10-12(31-7(2)24)13(32-8(3)25)14(33-9(4)26)17(34-10)19-15-11(22-29)16(27)21-18(28)20-15/h10,12-14,17H,5H2,1-4H3,(H3,19,20,21,27,28)','InChIKey=RNTPYPPKVHYVEK-UHFFFAOYSA-N','CC(=O)OCC1OC(Nc2[nH]c(=O)[nH]c(=O)c2N=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(203486,5,0,NULL,'Consistent with Molecular Formula','C19H24N4O12',500.4182,NULL,'F74FE42142410851-FICuS-01-33','569BED31289EDB70-FICTS-01-4E','F74FE42142410851-uuuuu-01-E2','InChI=1S/C19H24N4O12/c1-7(24)31-6-11-13(32-8(2)25)14(33-9(3)26)15(34-10(4)27)17(35-11)20-16-12(22-30)18(28)23(5)19(29)21-16/h11,13-15,17,20H,6H2,1-5H3,(H,21,29)','InChIKey=KYRATASGHNLDFV-UHFFFAOYSA-N','CC(=O)OCC1OC(Nc2[nH]c(=O)n(C)c(=O)c2N=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(203487,5,0,NULL,'Consistent with Molecular Formula','C20H25N3O12',499.4304,NULL,'1AFD09A258D2F8F5-FICuS-01-7B','1AFD09A258D2F8F5-FICTS-01-5A','1AFD09A258D2F8F5-uuuuu-01-2A','InChI=1S/C20H25N3O12/c1-8(25)31-7-13-14(32-9(2)26)15(33-10(3)27)16(34-11(4)28)18(35-13)21-17-12(6-24)19(29)23(5)20(30)22-17/h6,13-16,18,21H,7H2,1-5H3,(H,22,30)','InChIKey=FVGHSVBMDIYDAT-UHFFFAOYSA-N','CC(=O)OCC1OC(Nc2[nH]c(=O)n(C)c(=O)c2C=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(203488,5,0,NULL,'Consistent with Molecular Formula','C21H26ClN3O12',547.9023,NULL,'93B05A689D5F30EF-FICuS-01-6F','93B05A689D5F30EF-FICTS-01-4E','93B05A689D5F30EF-uuuuu-01-1E','InChI=1S/C21H26ClN3O12/c1-8(26)33-7-13-15(34-9(2)27)16(35-10(3)28)17(36-11(4)29)19(37-13)23-18-14(12(30)6-22)20(31)25(5)21(32)24-18/h13,15-17,19,23H,6-7H2,1-5H3,(H,24,32)','InChIKey=ISTHQLDAACKERB-UHFFFAOYSA-N','CC(=O)OCC1OC(Nc2[nH]c(=O)n(C)c(=O)c2C(=O)CCl)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(203489,5,0,NULL,'Consistent with Molecular Formula','C22H27N3O12',525.4682,NULL,'2A60E10760CFBD33-FICuS-01-58','689B8E6CE2E2E196-FICTS-01-58','2A60E10760CFBD33-uuuuu-01-07','InChI=1S/C22H27N3O12/c1-9(26)33-8-14-16(34-10(2)27)17(35-11(3)28)18(36-12(4)29)21(37-14)25-7-13(30)15-19(25)23-22(32-6)24(5)20(15)31/h14,16-18,21H,7-8H2,1-6H3','InChIKey=HGNSETRQKRPBEZ-UHFFFAOYSA-N','COc1nc2c(c(=O)n1C)C(=O)CN2C1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(203490,0,0,NULL,'Consistent with Molecular Formula','C6H7N5O2',181.1536,NULL,'4C3CACE502A7CCCD-FICuS-01-99','3BBBCF34DA7DE2F1-FICTS-01-7D','4C3CACE502A7CCCD-uuuuu-01-48','InChI=1S/C6H7N5O2/c1-11-5(12)3-4(9-10-8-3)7-6(11)13-2/h1-2H3,(H,8,9,10)','InChIKey=WVXPAQSCMRTJNQ-UHFFFAOYSA-N','COc1nc2[nH]nnc2c(=O)n1C',NULL),
	(203491,4,0,NULL,'Consistent with Molecular Formula','C15H17N5O8',395.328,NULL,'ABCC2323D34FBFBC-FICuS-01-98','9BEBE817D23FC28C-FICTS-01-6C','ABCC2323D34FBFBC-uuuuu-01-47','InChI=1S/C15H17N5O8/c1-6(21)26-9-4-25-15(12(28-8(3)23)11(9)27-7(2)22)20-13-10(18-19-20)14(24)17-5-16-13/h5,9,11-12,15H,4H2,1-3H3,(H,16,17,24)','InChIKey=UZSIQIVFBDCWOS-UHFFFAOYSA-N','CC(=O)OC1COC(n2nnc3c(=O)[nH]cnc32)C(OC(C)=O)C1OC(C)=O','1'),
	(203492,5,0,NULL,'Consistent with Molecular Formula','C18H21N5O10',467.3914,NULL,'8BC1A4F6191D6892-FICuS-01-5E','CA8F419F28FA5C8D-FICTS-01-71','8BC1A4F6191D6892-uuuuu-01-0D','InChI=1S/C18H21N5O10/c1-7(24)29-5-11-13(30-8(2)25)14(31-9(3)26)15(32-10(4)27)18(33-11)23-16-12(21-22-23)17(28)20-6-19-16/h6,11,13-15,18H,5H2,1-4H3,(H,19,20,28)','InChIKey=HRBSXMGFGCIHAK-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nnc3c(=O)[nH]cnc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(203493,3,0,NULL,'Consistent with Molecular Formula','C15H24N2O5',312.365,'5-hexyl-2\'-deoxyuridine','97A564C3EAE5313E-FICuS-01-69','97A564C3EAE5313E-FICTS-01-48','97A564C3EAE5313E-uuuuu-01-18','InChI=1S/C15H24N2O5/c1-2-3-4-5-6-10-8-17(15(21)16-14(10)20)13-7-11(19)12(9-18)22-13/h8,11-13,18-19H,2-7,9H2,1H3,(H,16,20,21)','InChIKey=DZGIFYLUHQAETO-UHFFFAOYSA-N','CCCCCCc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(203494,4,0,NULL,'Consistent with Molecular Formula','C6H12Br2O4',307.9664,'Dibromodulcitol','1406A64AF7AA08F1-FICuS-01-5C','1406A64AF7AA08F1-FICTS-01-3B','1406A64AF7AA08F1-uuuuu-01-0B','InChI=1S/C6H12Br2O4/c7-1-3(9)5(11)6(12)4(10)2-8/h3-6,9-12H,1-2H2','InChIKey=VFKZTMPDYBFSTM-UHFFFAOYSA-N','OC(CBr)C(O)C(O)C(O)CBr','1'),
	(203495,1,0,NULL,'Consistent with Molecular Formula','C11H13OP',192.1969,NULL,'EE04C7D197982E65-FICuS-01-67','EE04C7D197982E65-FICTS-01-46','EE04C7D197982E65-uuuuu-01-16','InChI=1S/C11H13OP/c1-10-7-8-13(12,9-10)11-5-3-2-4-6-11/h2-6,9H,7-8H2,1H3','InChIKey=YMKWWHFRGALXLE-UHFFFAOYSA-N','CC1=CP(=O)(c2ccccc2)CC1','1'),
	(203496,0,0,NULL,'Consistent with Molecular Formula','C14H23O3P',270.3077,NULL,'9A91B68D909B09E5-FICuS-01-66','9A91B68D909B09E5-FICTS-01-45','9A91B68D909B09E5-uuuuu-01-15','InChI=1S/C14H23O3P/c1-3-5-12-16-18(15,17-13-6-4-2)14-10-8-7-9-11-14/h7-11H,3-6,12-13H2,1-2H3','InChIKey=YBBHHAFADNTQHQ-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)c1ccccc1',NULL),
	(203497,0,0,NULL,'Consistent with Molecular Formula','C12H15OP',206.2237,NULL,'A59A2C50F34C9C5F-FICuS-01-78','A59A2C50F34C9C5F-FICTS-01-57','A59A2C50F34C9C5F-uuuuu-01-27','InChI=1S/C12H15OP/c1-10-8-14(13,9-11(10)2)12-6-4-3-5-7-12/h3-7H,8-9H2,1-2H3','InChIKey=SYTSUHQXPQYJTF-UHFFFAOYSA-N','CC1=C(C)CP(=O)(c2ccccc2)C1',NULL),
	(203498,1,0,NULL,'Consistent with Molecular Formula','C16H20IP',370.2123,NULL,'7A3CF3C547A8E72F-FICuS-01-7E','7A3CF3C547A8E72F-FICTS-01-5D','42EDF2684AC08B77-uuuuu-01-1B','InChI=1S/C16H20P.HI/c1-3-17(2,16-12-8-5-9-13-16)14-15-10-6-4-7-11-15;/h4-13H,3,14H2,1-2H3;1H/q+1;/p-1','InChIKey=AUJLGMHRADWPQY-UHFFFAOYSA-M','CC[P+](C)(Cc1ccccc1)c1ccccc1.[I-]','1'),
	(203499,0,0,NULL,'Consistent with Molecular Formula','C20H20BrP',371.2558,NULL,'81F283CC68A421BC-FICuS-01-64','81F283CC68A421BC-FICTS-01-43','4CBFA9A53A287BE9-uuuuu-01-3A','InChI=1S/C20H20P.BrH/c1-21(19-13-7-3-8-14-19,20-15-9-4-10-16-20)17-18-11-5-2-6-12-18;/h2-16H,17H2,1H3;1H/q+1;/p-1','InChIKey=BNDIFZJOKBRZHK-UHFFFAOYSA-M','C[P+](Cc1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(203500,0,0,NULL,'Consistent with Molecular Formula','C15H15P',226.2573,NULL,'FAC9462155C8B9BA-FICuS-01-7A','FAC9462155C8B9BA-FICTS-01-59','FAC9462155C8B9BA-uuuuu-01-29','InChI=1S/C15H15P/c1-2-13-16(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h2-12H,1,13H2','InChIKey=PDDYFPPQDKRJTK-UHFFFAOYSA-N','C=CCP(c1ccccc1)c1ccccc1',NULL),
	(203501,0,0,NULL,'Consistent with Molecular Formula','C15H15OP',242.2567,NULL,'B8CF05F38109DE1C-FICuS-01-77','B8CF05F38109DE1C-FICTS-01-56','B8CF05F38109DE1C-uuuuu-01-26','InChI=1S/C15H15OP/c1-2-13-17(16,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h2-12H,1,13H2','InChIKey=PGPAPANRSWMTQO-UHFFFAOYSA-N','C=CCP(=O)(c1ccccc1)c1ccccc1',NULL),
	(203502,0,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'FDB3F83F9B03C04F-FICuS-01-88','FDB3F83F9B03C04F-FICTS-01-67','FDB3F83F9B03C04F-uuuuu-01-37','InChI=1S/C12H16O4/c1-15-10-6-7-11(16-2)9(8-10)4-3-5-12(13)14/h6-8H,3-5H2,1-2H3,(H,13,14)','InChIKey=KDKKXQVDSWSPEE-UHFFFAOYSA-N','COc1ccc(OC)c(CCCC(=O)O)c1',NULL),
	(203503,0,1,NULL,'Consistent with Molecular Formula','C16H17OP',256.2835,NULL,'5974B7E1D0932D69-FICuS-01-54','5974B7E1D0932D69-FICTS-01-33','21F52795139A60B0-uuuuu-01-E1','InChI=1S/C16H17OP/c1-2-3-14-18(17,15-10-6-4-7-11-15)16-12-8-5-9-13-16/h2-13H,14H2,1H3/b3-2+','InChIKey=WVFNPHQWJGLLMT-NSCUHMNNSA-N','C/C=C/CP(=O)(c1ccccc1)c1ccccc1','1'),
	(203504,2,0,NULL,'Consistent with Molecular Formula','C15H23OP',250.3199,NULL,'EB3C453EF4715BBA-FICuS-01-81','EB3C453EF4715BBA-FICTS-01-60','EB3C453EF4715BBA-uuuuu-01-30','InChI=1S/C15H23OP/c1-15(2,3)13-9-11-17(16,12-10-13)14-7-5-4-6-8-14/h4-8,13H,9-12H2,1-3H3/t13-,17?','InChIKey=GJQJOUVXPNFRTE-PIPFEJAOSA-N','CC(C)(C)C1CCP(=O)(c2ccccc2)CC1','1'),
	(203505,0,0,NULL,'Consistent with Molecular Formula','C11H15OP',194.2127,NULL,'6869A527361CF273-FICuS-01-42','6869A527361CF273-FICTS-01-21','6869A527361CF273-uuuuu-01-F1','InChI=1S/C11H15OP/c12-13(9-5-2-6-10-13)11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2','InChIKey=IDMWCMSMIDBTLE-UHFFFAOYSA-N','O=P1(c2ccccc2)CCCCC1',NULL),
	(203506,1,0,NULL,'Consistent with Molecular Formula','C18H20BrP',347.2338,NULL,'8CCC4897728FCF18-FICuS-01-7D','8CCC4897728FCF18-FICTS-01-5C','418162FE2003954D-uuuuu-01-E2','InChI=1S/C18H20P.BrH/c1-16-12-13-19(14-16,18-10-6-3-7-11-18)15-17-8-4-2-5-9-17;/h2-11,14H,12-13,15H2,1H3;1H/q+1;/p-1','InChIKey=GCHXTXANQXAXMS-UHFFFAOYSA-M','CC1=C[P+](Cc2ccccc2)(c2ccccc2)CC1.[Br-]','1'),
	(203507,1,0,NULL,'Consistent with Molecular Formula','C18H20IP',394.2343,NULL,'795063532D6BF915-FICuS-01-40','795063532D6BF915-FICTS-01-1F','418162FE2003954D-uuuuu-01-E2','InChI=1S/C18H20P.HI/c1-16-12-13-19(14-16,18-10-6-3-7-11-18)15-17-8-4-2-5-9-17;/h2-11,14H,12-13,15H2,1H3;1H/q+1;/p-1','InChIKey=BMIDKCKALVWUBC-UHFFFAOYSA-M','CC1=C[P+](Cc2ccccc2)(c2ccccc2)CC1.[I-]','1'),
	(203508,0,0,NULL,'Consistent with Molecular Formula','C8H11NO',137.181,NULL,'E63F50FC378FA7CA-FICuS-01-8D','E63F50FC378FA7CA-FICTS-01-6C','E63F50FC378FA7CA-uuuuu-01-3C','InChI=1S/C8H11NO/c1-6-4-7(2)9(10)8(3)5-6/h4-5H,1-3H3','InChIKey=QBNLGSOBSNKMBN-UHFFFAOYSA-N','Cc1cc(C)[n+]([O-])c(C)c1',NULL),
	(203509,0,0,NULL,'Consistent with Molecular Formula','C9H7F5O3S',290.2045,NULL,'1F5A44096BA4640F-FICuS-01-52','1F5A44096BA4640F-FICTS-01-31','1F5A44096BA4640F-uuuuu-01-01','InChI=1S/C9H7F5O3S/c1-6-2-4-7(5-3-6)18(15,16)17-9(13,14)8(10,11)12/h2-5H,1H3','InChIKey=JKFYASKNENESEL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(F)(F)C(F)(F)F)cc1',NULL),
	(203510,2,0,NULL,'Consistent with Molecular Formula','C16H24O',232.365,NULL,'9C052593FB152FA1-FICuS-01-53','9C052593FB152FA1-FICTS-01-32','9C052593FB152FA1-uuuuu-01-02','InChI=1S/C16H24O/c1-15(2,3)13-9-11-16(17,12-10-13)14-7-5-4-6-8-14/h4-8,13,17H,9-12H2,1-3H3/t13?,16-','InChIKey=ZNRSAQUSEPSLQP-MZLRLJBTSA-N','CC(C)(C)C1CCC(O)(c2ccccc2)CC1','1'),
	(203511,0,0,NULL,'Consistent with Molecular Formula','C16H20IP',370.2123,NULL,'D917C852236E1CD2-FICuS-01-58','D917C852236E1CD2-FICTS-01-37','E1C6C9FF2E06708A-uuuuu-01-2A','InChI=1S/C16H20P.HI/c1-3-17(4-2,15-11-7-5-8-12-15)16-13-9-6-10-14-16;/h5-14H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=NEKFEYXDJYXFBJ-UHFFFAOYSA-M','CC[P+](CC)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(203512,2,0,NULL,'No Comparision - Unparameterized Atom - Ag(a14) connected atoms =[ ]','C10H16AgO3S',324.1626,NULL,'E1F8664464726DDC-FICuS-01-63','E1F8664464726DDC-FICTS-01-42','A7EB81535CCBE0DA-uuuuu-01-3D','InChI=1S/C10H16O3S.Ag/c1-9(2)7-3-4-10(9,6-14(12)13)8(11)5-7;/h7H,3-6H2,1-2H3,(H,12,13);','InChIKey=AGIAWIJJOXGGHS-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)O)C(=O)C2.[Ag]','1'),
	(203513,2,0,NULL,'Consistent with Molecular Formula','C13H19OP',222.2663,NULL,'21A2C4381C0DF41C-FICuS-01-55','21A2C4381C0DF41C-FICTS-01-34','21A2C4381C0DF41C-uuuuu-01-04','InChI=1S/C13H19OP/c1-11-9-14-13(2,3)15(10-11)12-7-5-4-6-8-12/h4-8,11H,9-10H2,1-3H3','InChIKey=VVTHMDNOETWHCH-UHFFFAOYSA-N','CC1COC(C)(C)P(c2ccccc2)C1','1'),
	(203514,2,0,NULL,'Consistent with Molecular Formula','C13H19O2P',238.2657,NULL,'CA5586BD947AB2A5-FICuS-01-78','CA5586BD947AB2A5-FICTS-01-57','CA5586BD947AB2A5-uuuuu-01-27','InChI=1S/C13H19O2P/c1-11-9-15-13(2,3)16(14,10-11)12-7-5-4-6-8-12/h4-8,11H,9-10H2,1-3H3','InChIKey=HTKHJPFJIDGHCJ-UHFFFAOYSA-N','CC1COC(C)(C)P(=O)(c2ccccc2)C1','1'),
	(203515,1,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'A06608BA58DBF1FA-FICuS-01-80','A06608BA58DBF1FA-FICTS-01-5F','A06608BA58DBF1FA-uuuuu-01-2F','InChI=1S/C12H14O3/c1-8-3-4-10(14-2)9(7-8)11-5-6-12(13)15-11/h3-4,7,11H,5-6H2,1-2H3','InChIKey=HOURHTBOXRDXPB-UHFFFAOYSA-N','COc1ccc(C)cc1C1CCC(=O)O1','1'),
	(203516,0,0,NULL,'Consistent with Molecular Formula','C14H14O6',278.261,NULL,'B6BEEB5D1BBC691A-FICuS-01-9F','B6BEEB5D1BBC691A-FICTS-01-7E','B6BEEB5D1BBC691A-uuuuu-01-4E','InChI=1S/C14H14O6/c15-9-3-1-2-8-11(5-4-10(16)14(8)9)20-13(19)7-6-12(17)18/h4-5,16H,1-3,6-7H2,(H,17,18)','InChIKey=UQLBWCXNGFQJRR-UHFFFAOYSA-N','O=C(O)CCC(=O)Oc1ccc(O)c2c1CCCC2=O',NULL),
	(203517,0,0,NULL,'Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'5B283B887189B278-FICuS-01-49','5B283B887189B278-FICTS-01-28','5B283B887189B278-uuuuu-01-F8','InChI=1S/C10H10O3/c11-7-4-5-9(13)10-6(7)2-1-3-8(10)12/h4-5,11,13H,1-3H2','InChIKey=RXOWVXQQENEZMJ-UHFFFAOYSA-N','O=C1CCCc2c(O)ccc(O)c21',NULL),
	(203518,2,0,NULL,'Consistent with Molecular Formula','C16H17OP',256.2835,NULL,'92ECFFEBC86AF504-FICuS-01-9E','92ECFFEBC86AF504-FICTS-01-7D','92ECFFEBC86AF504-uuuuu-01-4D','InChI=1S/C16H17OP/c1-13-11-12-18(17,14-7-3-2-4-8-14)16-10-6-5-9-15(13)16/h2-10,13H,11-12H2,1H3','InChIKey=NYXURIMGUCILOG-UHFFFAOYSA-N','CC1CCP(=O)(c2ccccc2)c2ccccc21','1'),
	(203519,2,0,NULL,'Consistent with Molecular Formula','C18H22BrP',349.2496,NULL,'0F3084EBDD96FF84-FICuS-01-82','0F3084EBDD96FF84-FICTS-01-61','D63D143809866036-uuuuu-01-DD','InChI=1S/C18H22P.BrH/c1-16-12-13-19(14-16,18-10-6-3-7-11-18)15-17-8-4-2-5-9-17;/h2-11,16H,12-15H2,1H3;1H/q+1;/p-1/t16-,19-;/m0./s1','InChIKey=RAPVLTXLHVNJRO-QSVLQNJRSA-M','CC1CC[P+](Cc2ccccc2)(c2ccccc2)C1.[Br-]','1'),
	(203520,2,0,NULL,'Consistent with Molecular Formula','C12H18BrP',273.152,NULL,'9732ABB46EE70DBA-FICuS-01-83','9732ABB46EE70DBA-FICTS-01-62','BF3BD26619BAD96F-uuuuu-01-3B','InChI=1S/C12H18P.BrH/c1-11-8-9-13(2,10-11)12-6-4-3-5-7-12;/h3-7,11H,8-10H2,1-2H3;1H/q+1;/p-1/t11-,13-;/m0./s1','InChIKey=JQERYCTZNNEJRR-JZKFLRDJSA-M','CC1CC[P+](C)(c2ccccc2)C1.[Br-]','1'),
	(203521,0,0,NULL,'Consistent with Molecular Formula','C12H18BrP',273.152,NULL,'8BF665FF37D67F7A-FICuS-01-8D','8BF665FF37D67F7A-FICTS-01-6C','46BB4F96655A252F-uuuuu-01-0D','InChI=1S/C12H18P.BrH/c1-13(9-5-6-10-13)11-12-7-3-2-4-8-12;/h2-4,7-8H,5-6,9-11H2,1H3;1H/q+1;/p-1','InChIKey=IJBGLONNIPGULR-UHFFFAOYSA-M','C[P+]1(Cc2ccccc2)CCCC1.[Br-]',NULL),
	(203522,2,0,NULL,'Consistent with Molecular Formula','C19H24BrOP',379.2758,NULL,'905551C84B779C1E-FICuS-01-51','905551C84B779C1E-FICTS-01-30','FB7876175FA0F891-uuuuu-01-16','InChI=1S/C19H24OP.BrH/c1-16-14-21(19(2,3)20-16,18-12-8-5-9-13-18)15-17-10-6-4-7-11-17;/h4-13,16H,14-15H2,1-3H3;1H/q+1;/p-1/t16-,21-;/m1./s1','InChIKey=VNMPYTNCVILJLW-KTWHHOSASA-M','CC1C[P+](Cc2ccccc2)(c2ccccc2)C(C)(C)O1.[Br-]','1'),
	(203523,0,0,NULL,'Consistent with Molecular Formula','C11H15I2P',432.0223,NULL,'D24705E2DA8FB10D-FICuS-01-6E','D24705E2DA8FB10D-FICTS-01-4D','EA96044FD7E7DD55-uuuuu-01-32','InChI=1S/C11H15IP.HI/c12-10-13(8-4-5-9-13)11-6-2-1-3-7-11;/h1-3,6-7H,4-5,8-10H2;1H/q+1;/p-1','InChIKey=LKRRSGCWQGJQIW-UHFFFAOYSA-M','IC[P+]1(c2ccccc2)CCCC1.[I-]',NULL),
	(203524,3,0,NULL,'Consistent with Molecular Formula','C18H27O4P',338.3827,NULL,'4E4FE28FED347753-FICuS-01-75','4E4FE28FED347753-FICTS-01-54','4E4FE28FED347753-uuuuu-01-24','InChI=1S/C18H27O4P/c1-5-21-17(19)12-14(3)23(16-10-8-7-9-11-16)15(4)13-18(20)22-6-2/h7-11,14-15H,5-6,12-13H2,1-4H3','InChIKey=NKMLQSMESDOYQF-UHFFFAOYSA-N','CCOC(=O)CC(C)P(c1ccccc1)C(C)CC(=O)OCC','1'),
	(203525,4,0,NULL,'Consistent with Molecular Formula','C32H48O2',464.73,NULL,'FA7B2CCC36C3B22D-FICuS-01-8B','FA7B2CCC36C3B22D-FICTS-01-6A','9C052593FB152FA1-uuuuu-01-02','InChI=1S/2C16H24O/c2*1-15(2,3)13-9-11-16(17,12-10-13)14-7-5-4-6-8-14/h2*4-8,13,17H,9-12H2,1-3H3/t13?,16-;13-,16+','InChIKey=MWEHKQXZMOTZHW-ISXVDIFOSA-N','CC(C)(C)C1CCC(O)(c2ccccc2)CC1.CC(C)(C)C1CCC(O)(c2ccccc2)CC1','1'),
	(203526,4,0,NULL,'Consistent with Molecular Formula','C26H40?4Br2P2',574.3575,NULL,'D88E1DE19939ECC0-FICuS-01-84','D88E1DE19939ECC0-FICTS-01-63','F1616F2BB0A71AAD-uuuuu-01-25','InChI=1S/2C13H20P.2BrH/c2*1-12-8-9-14(2,10-12)11-13-6-4-3-5-7-13;;/h2*3-7,12H,8-11H2,1-2H3;2*1H/q2*+1;;/p-2/t12?,14-;12-,14-;;/m11../s1','InChIKey=YSFWWQVJSXIQOB-KGFJFWSGSA-L','*.*.*.*.CC1CC[P+](C)(Cc2ccccc2)C1.CC1CC[P+](C)(Cc2ccccc2)C1.[Br-].[Br-]','1'),
	(203527,2,0,NULL,'Consistent with Molecular Formula','C11H15OP',194.2127,NULL,'5DB5970205295BB7-FICuS-01-49','5DB5970205295BB7-FICTS-01-28','5DB5970205295BB7-uuuuu-01-F8','InChI=1S/C11H15OP/c1-10-7-8-13(12,9-10)11-5-3-2-4-6-11/h2-6,10H,7-9H2,1H3','InChIKey=NMWVKRPDPIADRN-UHFFFAOYSA-N','CC1CCP(=O)(c2ccccc2)C1','1'),
	(203528,2,0,NULL,'Consistent with Molecular Formula','C22H26O2P2',384.3937,NULL,'984DE87B25C9AD81-FICuS-01-77','984DE87B25C9AD81-FICTS-01-56','EE04C7D197982E65-uuuuu-01-16','InChI=1S/2C11H13OP/c2*1-10-7-8-13(12,9-10)11-5-3-2-4-6-11/h2-6,9H,7-8H2,1H3;2-7H,8-9H2,1H3','InChIKey=BRBZZNFHXGLHJG-UHFFFAOYSA-N','CC1=CCP(=O)(c2ccccc2)C1.CC1=CP(=O)(c2ccccc2)CC1','1'),
	(203529,1,0,NULL,'Consistent with Molecular Formula','C18H20BrP',347.2338,NULL,'47D407EA1A07BFDA-FICuS-01-7D','47D407EA1A07BFDA-FICTS-01-5C','8A992D83488BE58F-uuuuu-01-20','InChI=1S/C18H20P.BrH/c1-16-12-13-19(14-16,18-10-6-3-7-11-18)15-17-8-4-2-5-9-17;/h2-12H,13-15H2,1H3;1H/q+1;/p-1','InChIKey=KYNAWNSYLILECM-UHFFFAOYSA-M','CC1=CC[P+](Cc2ccccc2)(c2ccccc2)C1.[Br-]','1'),
	(203530,1,0,NULL,'Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'CCAD364481E47427-FICuS-01-59','CCAD364481E47427-FICTS-01-38','CCAD364481E47427-uuuuu-01-08','InChI=1S/C8H16O3/c1-3-11-8(10)6-7(2)4-5-9/h7,9H,3-6H2,1-2H3','InChIKey=GVLLHACXVBFTRV-UHFFFAOYSA-N','CCOC(=O)CC(C)CCO','1'),
	(203531,1,0,NULL,'Consistent with Molecular Formula','C17H24IN2O2P',446.2671,NULL,'4524B3DE8314CC61-FICuS-01-51','4524B3DE8314CC61-FICTS-01-30','7DF5B2738E7CA039-uuuuu-01-1E','InChI=1S/C17H24N2O2P.HI/c1-19(2,3)15-14-18-22(20,17-12-8-5-9-13-17)21-16-10-6-4-7-11-16;/h4-13H,14-15H2,1-3H3,(H,18,20);1H/q+1;/p-1','InChIKey=QMLWIHKONICZTK-UHFFFAOYSA-M','C[N+](C)(C)CCNP(=O)(Oc1ccccc1)c1ccccc1.[I-]','1'),
	(203532,0,0,NULL,'Consistent with Molecular Formula','C25H29BrN2O2',469.4203,NULL,'91214D688D5F63E0-FICuS-01-4F','91214D688D5F63E0-FICTS-01-2E','5C6C6701DFD339B5-uuuuu-01-19','InChI=1S/C25H28N2O2.BrH/c1-17-21-16-27(14-9-5-3-4-6-12-23(28)29)15-13-19(21)18(2)25-24(17)20-10-7-8-11-22(20)26-25;/h7-8,10-11,13,15-16H,3-6,9,12,14H2,1-2H3,(H,28,29);1H','InChIKey=NKKXWZCQRJEFDM-UHFFFAOYSA-N','Cc1c2cc[n+](CCCCCCCC(=O)O)cc2c(C)c2c1[nH]c1ccccc12.[Br-]',NULL),
	(203533,0,0,NULL,'Consistent with Molecular Formula','C21H21BrN2O2',413.3131,NULL,'3EC509FFB331D1D2-FICuS-01-70','3EC509FFB331D1D2-FICTS-01-4F','F3882396E1BD8B87-uuuuu-01-18','InChI=1S/C21H20N2O2.BrH/c1-4-25-19(24)12-23-10-9-15-14(3)21-20(13(2)17(15)11-23)16-7-5-6-8-18(16)22-21;/h5-11H,4,12H2,1-3H3;1H','InChIKey=YIMOGBKIAJSRTP-UHFFFAOYSA-N','CCOC(=O)C[n+]1ccc2c(C)c3[nH]c4ccccc4c3c(C)c2c1.[Br-]',NULL),
	(203534,0,0,NULL,'Consistent with Molecular Formula','C26H31BrN2O2',483.4471,NULL,'093C8F065EE87F4A-FICuS-01-73','093C8F065EE87F4A-FICTS-01-52','C471A56F0C64251F-uuuuu-01-02','InChI=1S/C26H30N2O2.BrH/c1-18-22-17-28(15-10-6-4-5-7-13-24(29)30-3)16-14-20(22)19(2)26-25(18)21-11-8-9-12-23(21)27-26;/h8-9,11-12,14,16-17H,4-7,10,13,15H2,1-3H3;1H','InChIKey=ORFXPPDYFZBIOI-UHFFFAOYSA-N','COC(=O)CCCCCCC[n+]1ccc2c(C)c3[nH]c4ccccc4c3c(C)c2c1.[Br-]',NULL),
	(203535,0,0,NULL,'Consistent with Molecular Formula','C23H25BrN2O2',441.3667,NULL,'F947E1BBC8778B38-FICuS-01-79','F947E1BBC8778B38-FICTS-01-58','340ACBD29AFBD16D-uuuuu-01-3A','InChI=1S/C23H24N2O2.BrH/c1-15-19-14-25(12-7-6-10-21(26)27-3)13-11-17(19)16(2)23-22(15)18-8-4-5-9-20(18)24-23;/h4-5,8-9,11,13-14H,6-7,10,12H2,1-3H3;1H','InChIKey=OIWSBYAXJPEGJJ-UHFFFAOYSA-N','COC(=O)CCCC[n+]1ccc2c(C)c3[nH]c4ccccc4c3c(C)c2c1.[Br-]',NULL),
	(203536,0,0,NULL,'Consistent with Molecular Formula','C25H29N3O2',403.523,'9-Methoxyellipticine, amide der.','D09867A3A1C84E94-FICuS-01-60','D09867A3A1C84E94-FICTS-01-3F','D09867A3A1C84E94-uuuuu-01-0F','InChI=1S/C25H29N3O2/c1-6-28(7-2)22(29)9-8-17-12-18(30-5)13-20-23-15(3)21-14-26-11-10-19(21)16(4)24(23)27-25(17)20/h10-14,27H,6-9H2,1-5H3','InChIKey=YZKKYPVOBMJUDS-UHFFFAOYSA-N','CCN(CC)C(=O)CCc1cc(OC)cc2c1[nH]c1c(C)c3ccncc3c(C)c12',NULL),
	(203537,3,0,NULL,'Consistent with Molecular Formula','C10H11FN4O3',254.2203,'BETA-FLUORO DDI\n2\',3\'-Dideoxy-2\'-.beta.-fluoroinosine','4B74E240B07107EE-FICuS-01-4E','D29BEA7E9B0C787F-FICTS-01-73','4B74E240B07107EE-uuuuu-01-FD','InChI=1S/C10H11FN4O3/c11-6-1-5(2-16)18-10(6)15-4-14-7-8(15)12-3-13-9(7)17/h3-6,10,16H,1-2H2,(H,12,13,17)','InChIKey=SLWSQPYUSBXANQ-UHFFFAOYSA-N','O=c1[nH]cnc2c1ncn2C1OC(CO)CC1F','1'),
	(203538,1,0,NULL,'Consistent with Molecular Formula','C33H39ClN4O6',623.1473,'Irinotecan hydrochloride\nIrinotecan\nCamptosar\nCampto\nCPT 11\nCamptothecin 11\n[1,4\'-Bipiperidine]-1\'-carboxylic acid, 4,11-diethyl-3,4,12, 14-tetrahydro-4-hydroxy-3,14-dioxo-1H-pyrano[3\',4\':6,7] indolizino[1,2-b]quinolin-9-yl ester, monohydrochloride (S)-','37B48281450DA352-FICuS-01-32','37B48281450DA352-FICTS-01-11','F60C7C65143DF07F-uuuuu-01-19','InChI=1S/C33H38N4O6.ClH/c1-3-22-23-16-21(43-32(40)36-14-10-20(11-15-36)35-12-6-5-7-13-35)8-9-27(23)34-29-24(22)18-37-28(29)17-26-25(30(37)38)19-42-31(39)33(26,41)4-2;/h8-9,16-17,20,41H,3-7,10-15,18-19H2,1-2H3;1H/t33-;/m0./s1','InChIKey=GURKHSYORGJETM-WAQYZQTGSA-N','CCc1c2c(nc3ccc(OC(=O)N4CCC(N5CCCCC5)CC4)cc13)-c1cc3c(c(=O)n1C2)COC(=O)C3(O)CC.Cl','1'),
	(203539,3,0,NULL,'Consistent with Molecular Formula','C24H20Cl2N2O7',519.3372,NULL,'16634275486785C0-FICuS-01-22','16634275486785C0-FICTS-01-01','16634275486785C0-uuuuu-01-D1','InChI=1S/C24H20Cl2N2O7/c1-13-11-28(24(32)27-21(13)29)20-10-18(35-23(31)15-4-8-17(26)9-5-15)19(34-20)12-33-22(30)14-2-6-16(25)7-3-14/h2-9,11,18-20H,10,12H2,1H3,(H,27,29,32)','InChIKey=ZAKKKLNPSKOUDL-UHFFFAOYSA-N','Cc1cn(C2CC(OC(=O)c3ccc(Cl)cc3)C(COC(=O)c3ccc(Cl)cc3)O2)c(=O)[nH]c1=O','1'),
	(203540,4,0,NULL,'Consistent with Molecular Formula','C16H27N5O4Si',381.5064,NULL,'4D6F837B71ECBA0E-FICuS-01-87','4D6F837B71ECBA0E-FICTS-01-66','4D6F837B71ECBA0E-uuuuu-01-36','InChI=1S/C16H27N5O4Si/c1-16(2,3)26(4,5)24-6-9-11(22)12(23)15(25-9)21-8-20-10-13(17)18-7-19-14(10)21/h7-9,11-12,15,22-23H,6H2,1-5H3,(H2,17,18,19)','InChIKey=CJOSHSDHCPNMOJ-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(203541,2,0,NULL,'Consistent with Molecular Formula','C16H27N5O2Si',349.5076,NULL,'0281370729CC5BF8-FICuS-01-49','0281370729CC5BF8-FICTS-01-28','0281370729CC5BF8-uuuuu-01-F8','InChI=1S/C16H27N5O2Si/c1-16(2,3)24(4,5)22-8-11-6-7-12(23-11)21-10-20-13-14(17)18-9-19-15(13)21/h9-12H,6-8H2,1-5H3,(H2,17,18,19)','InChIKey=KGDNLTOAOQTVGA-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1CCC(n2cnc3c(N)ncnc32)O1','1'),
	(203542,2,0,NULL,'Consistent with Molecular Formula','C16H25N5O2Si',347.4918,'9H-Purin-6-amine, 9-[[5-[(1,1-dimethylethyl)dimethylsilyl oxy]methyl]-2,5-dihydrofuran-2-yl)]-','7C5A2696DE9057B5-FICuS-01-63','7C5A2696DE9057B5-FICTS-01-42','7C5A2696DE9057B5-uuuuu-01-12','InChI=1S/C16H25N5O2Si/c1-16(2,3)24(4,5)22-8-11-6-7-12(23-11)21-10-20-13-14(17)18-9-19-15(13)21/h6-7,9-12H,8H2,1-5H3,(H2,17,18,19)','InChIKey=JROPDPSZZDSLDJ-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1C=CC(n2cnc3c(N)ncnc32)O1','1'),
	(203543,4,0,NULL,'Consistent with Molecular Formula','C17H25N5O4SSi',423.5616,NULL,'5F8359CD5BBDE8E8-FICuS-01-99','5F8359CD5BBDE8E8-FICTS-01-78','5F8359CD5BBDE8E8-uuuuu-01-48','InChI=1S/C17H25N5O4SSi/c1-17(2,3)28(4,5)23-6-9-11-12(26-16(27)25-11)15(24-9)22-8-21-10-13(18)19-7-20-14(10)22/h7-9,11-12,15H,6H2,1-5H3,(H2,18,19,20)','InChIKey=BPEOZWDRWRDXPZ-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2cnc3c(N)ncnc32)C2OC(=S)OC12','1'),
	(203544,3,0,NULL,'Consistent with Molecular Formula','C17H29N5O5SSi',443.5926,NULL,'222566ACF47D9238-FICuS-01-4D','222566ACF47D9238-FICTS-01-2C','222566ACF47D9238-uuuuu-01-FC','InChI=1S/C17H29N5O5SSi/c1-17(2,3)29(5,6)25-8-12-11(27-28(4,23)24)7-13(26-12)22-10-21-14-15(18)19-9-20-16(14)22/h9-13H,7-8H2,1-6H3,(H2,18,19,20)','InChIKey=HCVLSAYBYNJZIU-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2cnc3c(N)ncnc32)CC1OS(C)(=O)=O','1'),
	(203545,3,0,NULL,'Consistent with Molecular Formula','C18H29N5O4SSi',439.6042,NULL,'4B5CB49F52B12273-FICuS-01-52','4B5CB49F52B12273-FICTS-01-31','4B5CB49F52B12273-uuuuu-01-01','InChI=1S/C18H29N5O4SSi/c1-18(2,3)29(5,6)25-8-12-11(27-17(28)24-4)7-13(26-12)23-10-22-14-15(19)20-9-21-16(14)23/h9-13H,7-8H2,1-6H3,(H2,19,20,21)','InChIKey=ZNDKKCUUVXIWFC-UHFFFAOYSA-N','COC(=S)OC1CC(n2cnc3c(N)ncnc32)OC1CO[Si](C)(C)C(C)(C)C','1'),
	(203546,3,0,NULL,'Consistent with Molecular Formula','C16H27N5O3Si',365.507,NULL,'16C11508D23FC739-FICuS-01-45','16C11508D23FC739-FICTS-01-24','16C11508D23FC739-uuuuu-01-F4','InChI=1S/C16H27N5O3Si/c1-16(2,3)25(4,5)23-7-11-10(22)6-12(24-11)21-9-20-13-14(17)18-8-19-15(13)21/h8-12,22H,6-7H2,1-5H3,(H2,17,18,19)','InChIKey=HGLRBQHXIBHZTD-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2cnc3c(N)ncnc32)CC1O','1'),
	(203547,0,0,NULL,'Consistent with Molecular Formula','C18H13NO5',323.3044,NULL,'FECE2C04D789C1A3-FICuS-01-87','FECE2C04D789C1A3-FICTS-01-66','FECE2C04D789C1A3-uuuuu-01-36','InChI=1S/C18H13NO5/c1-23-18(20)16-14(12-8-4-2-5-9-12)15(17(24-16)19(21)22)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=AJKRLFVGAWNBKP-UHFFFAOYSA-N','COC(=O)c1oc([N+](=O)[O-])c(-c2ccccc2)c1-c1ccccc1',NULL),
	(203548,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl2NO5',239.9994,'2-Methoxycarbonyl-3,4-dichloro-5-nitrofuran\n2-Furancarboxylic acid, 3,4-dichloro-5-nitro-, methyl ester','8D9295A449E81FEA-FICuS-01-78','8D9295A449E81FEA-FICTS-01-57','8D9295A449E81FEA-uuuuu-01-27','InChI=1S/C6H3Cl2NO5/c1-13-6(10)4-2(7)3(8)5(14-4)9(11)12/h1H3','InChIKey=AUKVSIJCWIMUMD-UHFFFAOYSA-N','COC(=O)c1oc([N+](=O)[O-])c(Cl)c1Cl',NULL),
	(203549,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'CA61AD66001F4E01-FICuS-01-54','CA61AD66001F4E01-FICTS-01-33','CA61AD66001F4E01-uuuuu-01-03','InChI=1S/C10H12N4O3/c15-8-12-3-5-13(6-4-12)10-2-1-9(7-11-10)14(16)17/h1-2,7-8H,3-6H2','InChIKey=LJQZSXUOKWEWDV-UHFFFAOYSA-N','O=CN1CCN(c2ccc([N+](=O)[O-])cn2)CC1',NULL),
	(203550,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'F7ECCF4B6C0D0B9D-FICuS-01-A7','F7ECCF4B6C0D0B9D-FICTS-01-86','F7ECCF4B6C0D0B9D-uuuuu-01-56','InChI=1S/C10H12N4O3/c15-8-12-4-6-13(7-5-12)10-9(14(16)17)2-1-3-11-10/h1-3,8H,4-7H2','InChIKey=OMQDBQIXIMKMDK-UHFFFAOYSA-N','O=CN1CCN(c2ncccc2[N+](=O)[O-])CC1',NULL),
	(203551,1,0,NULL,'Consistent with Molecular Formula','C8H12O3',156.181,NULL,'8C9D1DB30672E9B3-FICuS-01-6B','8C9D1DB30672E9B3-FICTS-01-4A','8C9D1DB30672E9B3-uuuuu-01-1A','InChI=1S/C8H12O3/c1-4-5-7(6(2)9)8(10)11-3/h4,7H,1,5H2,2-3H3','InChIKey=ZPODYHCGBAQQKD-UHFFFAOYSA-N','C=CCC(C(C)=O)C(=O)OC','1'),
	(203552,0,0,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,NULL,'E7FCE603E6322896-FICuS-01-63','E7FCE603E6322896-FICTS-01-42','E7FCE603E6322896-uuuuu-01-12','InChI=1S/C15H24O3/c1-11(2)7-9-15(13(5)16,14(17)18-6)10-8-12(3)4/h7-8H,9-10H2,1-6H3','InChIKey=HKDDDMYPKSCRIS-UHFFFAOYSA-N','COC(=O)C(CC=C(C)C)(CC=C(C)C)C(C)=O',NULL),
	(203553,2,0,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,NULL,'415FC8F18CDC6360-FICuS-01-6A','415FC8F18CDC6360-FICTS-01-49','415FC8F18CDC6360-uuuuu-01-19','InChI=1S/C20H26O5/c1-6-25-18(22)17(16-10-8-7-9-11-16)20(15(4)21,19(23)24-5)13-12-14(2)3/h7-12,17H,6,13H2,1-5H3','InChIKey=ULMZZTHKBZHGPD-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)C(CC=C(C)C)(C(C)=O)C(=O)OC','1'),
	(203554,0,0,NULL,'Consistent with Molecular Formula','C9H10BrN3S2',304.2221,NULL,'DD4576EE2CEEF0E3-FICuS-01-9C','DD4576EE2CEEF0E3-FICTS-01-7B','DD4576EE2CEEF0E3-uuuuu-01-4B','InChI=1S/C9H10BrN3S2/c1-4-5-7(11-6(4)10)12-9(15-3)13-8(5)14-2/h1-3H3,(H,11,12,13)','InChIKey=RLVRONXBFJPVLA-UHFFFAOYSA-N','CSc1nc(SC)c2c(C)c(Br)[nH]c2n1',NULL),
	(203555,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O3S2',403.5132,NULL,'5F27C61848AA42F3-FICuS-01-5A','5F27C61848AA42F3-FICTS-01-39','5F27C61848AA42F3-uuuuu-01-09','InChI=1S/C19H21N3O3S2/c1-13-11-22(16-15(13)17(26-2)21-19(20-16)27-3)12-24-9-10-25-18(23)14-7-5-4-6-8-14/h4-8,11H,9-10,12H2,1-3H3','InChIKey=KLFHKIZIRXTQMD-UHFFFAOYSA-N','CSc1nc(SC)c2c(C)cn(COCCOC(=O)c3ccccc3)c2n1',NULL),
	(203556,0,0,NULL,'Consistent with Molecular Formula','C16H16BrN3OS2',410.3459,NULL,'1CB335A372B8227F-FICuS-01-50','1CB335A372B8227F-FICTS-01-2F','1CB335A372B8227F-uuuuu-01-FF','InChI=1S/C16H16BrN3OS2/c1-22-15-12-11(9-21)13(17)20(8-10-6-4-3-5-7-10)14(12)18-16(19-15)23-2/h3-7,21H,8-9H2,1-2H3','InChIKey=UMRYQGGTZZGUNQ-UHFFFAOYSA-N','CSc1nc(SC)c2c(CO)c(Br)n(Cc3ccccc3)c2n1',NULL),
	(203557,0,0,NULL,'Consistent with Molecular Formula','C18H20N4OS2',372.5022,NULL,'BFBA5B1B05360A80-FICuS-01-63','BFBA5B1B05360A80-FICTS-01-42','BFBA5B1B05360A80-uuuuu-01-12','InChI=1S/C18H20N4OS2/c1-12(23)19-9-14-11-22(10-13-7-5-4-6-8-13)16-15(14)17(24-2)21-18(20-16)25-3/h4-8,11H,9-10H2,1-3H3,(H,19,23)','InChIKey=WQHQRJGLIGDAAJ-UHFFFAOYSA-N','CSc1nc(SC)c2c(CNC(C)=O)cn(Cc3ccccc3)c2n1',NULL),
	(203558,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O4',277.2792,NULL,'D066356D467541A9-FICuS-01-3E','48FE7755CC8F8670-FICTS-01-4E','D066356D467541A9-uuuuu-01-ED','InChI=1S/C13H15N3O4/c1-3-6-20-11(17)8-4-5-9-10(7-8)15-12(14-9)16-13(18)19-2/h4-5,7H,3,6H2,1-2H3,(H2,14,15,16,18)','InChIKey=KXMQFXVGPCUWIB-UHFFFAOYSA-N','CCCOC(=O)c1ccc2[nH]c(NC(=O)OC)nc2c1',NULL),
	(203559,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O4',291.306,NULL,'B9337D565E3B1A2F-FICuS-01-67','48F3FAB5D79F4218-FICTS-01-52','B9337D565E3B1A2F-uuuuu-01-16','InChI=1S/C14H17N3O4/c1-8(2)7-21-12(18)9-4-5-10-11(6-9)16-13(15-10)17-14(19)20-3/h4-6,8H,7H2,1-3H3,(H2,15,16,17,19)','InChIKey=TYEWCJVKGYEYJS-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(C(=O)OCC(C)C)ccc2[nH]1',NULL),
	(203560,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O4',291.306,NULL,'FEB4C2818B0C10C1-FICuS-01-68','C330738312FBD9FF-FICTS-01-48','FEB4C2818B0C10C1-uuuuu-01-17','InChI=1S/C14H17N3O4/c1-3-4-7-21-12(18)9-5-6-10-11(8-9)16-13(15-10)17-14(19)20-2/h5-6,8H,3-4,7H2,1-2H3,(H2,15,16,17,19)','InChIKey=NWRVPBQIFLBLEG-UHFFFAOYSA-N','CCCCOC(=O)c1ccc2[nH]c(NC(=O)OC)nc2c1',NULL),
	(203561,0,0,NULL,'Consistent with Molecular Formula','C5H4N4O',136.1128,NULL,'EB907119C492F212-FICuS-01-46','097CBFF5A1D47385-FICTS-01-4D','EB907119C492F212-uuuuu-01-F5','InChI=1S/C5H4N4O/c10-5-6-2-1-4-8-7-3-9(4)5/h1-3,8H','InChIKey=CKDJHSXAGXQFBF-UHFFFAOYSA-N','O=c1nccc2[nH]ncn12',NULL),
	(203562,0,0,NULL,'Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'5BC3B00BBB3257C8-FICuS-01-68','9B0737C2C502F1FF-FICTS-01-44','5BC3B00BBB3257C8-uuuuu-01-17','InChI=1S/C5H5N5O/c6-3-1-4(11)10-2-7-9-5(10)8-3/h1-2H,6H2,(H,8,9)','InChIKey=YZRKDOHKPUTEQK-UHFFFAOYSA-N','Nc1cc(=O)n2cn[nH]c2n1',NULL),
	(203563,5,0,NULL,'Consistent with Molecular Formula','C21H24O10',436.4146,NULL,'3EE1320803DF4277-FICuS-01-43','3EE1320803DF4277-FICTS-01-22','2ED873E013144657-uuuuu-01-E7','InChI=1S/C21H24O10/c1-11(22)29-10-17(30-12(2)23)19(31-13(3)24)15-7-5-6-14-16(25)8-9-18(26)21(14,15)20(27)28-4/h5,7-9,14-15,17,19H,6,10H2,1-4H3/t14?,15?,17?,19?,21-/m1/s1','InChIKey=WDPUVZMYTXJCJH-WZTAJQLSSA-N','COC(=O)C12C(=O)C=CC(=O)C1CC=CC2C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(203564,0,0,NULL,'Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'8B0ACABE54ABE015-FICuS-01-84','8B0ACABE54ABE015-FICTS-01-63','8B0ACABE54ABE015-uuuuu-01-33','InChI=1S/C22H21NO2/c1-25-19-12-13-20(21(24)16-19)22(18-10-6-3-7-11-18)23-15-14-17-8-4-2-5-9-17/h2-13,16,24H,14-15H2,1H3/b23-22+','InChIKey=SEIFARNIGJSRKB-GHVJWSGMSA-N','COc1ccc(/C(=N/CCc2ccccc2)c2ccccc2)c(O)c1',NULL),
	(203565,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'6BF5A00D6332D061-FICuS-01-48','6BF5A00D6332D061-FICTS-01-27','6BF5A00D6332D061-uuuuu-01-F7','InChI=1S/C17H19NO4/c1-21-14-7-8-15(16(11-14)22-2)17(18-9-10-19)12-3-5-13(20)6-4-12/h3-8,11,19-20H,9-10H2,1-2H3/b18-17+','InChIKey=PFBIHUABIFQXHK-ISLYRVAYSA-N','COc1ccc(/C(=N\\CCO)c2ccc(O)cc2)c(OC)c1',NULL),
	(203566,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O5',310.2654,NULL,'5D6592EF0552D96A-FICuS-01-61','5D6592EF0552D96A-FICTS-01-40','C22E6F7066926646-uuuuu-01-F2','InChI=1S/C16H10N2O5/c19-16-11(8-10-4-6-12(7-5-10)17(20)21)9-14-13(16)2-1-3-15(14)18(22)23/h1-8H,9H2/b11-8+','InChIKey=QADUHRSEQLPAOI-DHZHZOJOSA-N','O=C1/C(=C/c2ccc([N+](=O)[O-])cc2)Cc2c1cccc2[N+](=O)[O-]','1'),
	(203567,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'AD93C42C2F4B5C2D-FICuS-01-80','AD93C42C2F4B5C2D-FICTS-01-5F','AD93C42C2F4B5C2D-uuuuu-01-2F','InChI=1S/C16H14N2O/c1-11(19)17-16-13-9-5-6-10-14(13)18-15(16)12-7-3-2-4-8-12/h2-10,18H,1H3,(H,17,19)','InChIKey=TVXRDFXIMNTLOY-UHFFFAOYSA-N','CC(=O)Nc1c(-c2ccccc2)[nH]c2ccccc12',NULL),
	(203568,0,0,NULL,'Consistent with Molecular Formula','C5H5N5O',151.1274,NULL,'B78520B4A174E004-FICuS-01-3B','5462B3B53BCEFFF8-FICTS-01-6A','B78520B4A174E004-uuuuu-01-EA','InChI=1S/C5H5N5O/c6-3-1-4-9-7-2-10(4)5(11)8-3/h1-2,9H,(H2,6,8,11)','InChIKey=LVBCYIGFPXMLTC-UHFFFAOYSA-N','Nc1cc2[nH]ncn2c(=O)n1',NULL),
	(203569,0,1,NULL,'Consistent with Molecular Formula','C17H12ClNO3',313.7397,NULL,'AF03B5534499BB8E-FICuS-01-6B','AF03B5534499BB8E-FICTS-01-4A','AF03B5534499BB8E-uuuuu-01-1A','InChI=1S/C17H12ClNO3/c18-13-8-6-12(7-9-13)10-15-16(19-22-17(15)20)11-21-14-4-2-1-3-5-14/h1-10H,11H2','InChIKey=METCWYNABWLQQU-UHFFFAOYSA-N','O=C1ON=C(COc2ccccc2)/C1=C/c1ccc(Cl)cc1','1'),
	(203570,0,1,NULL,'Consistent with Molecular Formula','C15H15N',209.2902,NULL,'B88F9AEDE3567973-FICuS-01-7F','B88F9AEDE3567973-FICTS-01-5E','B88F9AEDE3567973-uuuuu-01-2E','InChI=1S/C15H15N/c1-12-10-13(2)16-15(11-12)9-8-14-6-4-3-5-7-14/h3-11H,1-2H3','InChIKey=BPMCIXZJKUMHKP-UHFFFAOYSA-N','Cc1cc(C)nc(/C=C/c2ccccc2)c1','1'),
	(203571,1,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'C65A011E785692A5-FICuS-01-48','6802696DC64E5288-FICTS-01-28','C65A011E785692A5-uuuuu-01-F7','InChI=1S/C15H15NO2/c1-11-3-2-4-14(16-11)9-15(18)13-7-5-12(10-17)6-8-13/h2-8,10,15,18H,9H2,1H3','InChIKey=FDRZXZLLXDEEJC-UHFFFAOYSA-N','Cc1cccc(CC(O)c2ccc(C=O)cc2)n1','1'),
	(203572,2,0,NULL,'Consistent with Molecular Formula','C30H28N2O3',464.5628,NULL,'2CD0FFFA17448196-FICuS-01-6B','2CD0FFFA17448196-FICTS-01-4A','2CD0FFFA17448196-uuuuu-01-1A','InChI=1S/C30H28N2O3/c1-31-28-12-8-7-11-27(28)29(22-13-17-25(33-2)18-14-22)30(31,23-15-19-26(34-3)20-16-23)35-21-32(29)24-9-5-4-6-10-24/h4-20H,21H2,1-3H3','InChIKey=CJNIAYFICOOZRS-UHFFFAOYSA-N','COc1ccc(C23OCN(c4ccccc4)C2(c2ccc(OC)cc2)c2ccccc2N3C)cc1','1'),
	(203573,1,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O3',344.7969,NULL,'433C827D280C2B96-FICuS-01-49','13282A8374563819-FICTS-01-FD','433C827D280C2B96-uuuuu-01-F8','InChI=1S/C18H17ClN2O3/c1-3-24-18(23)14-10(2)21-13-8-9-20-17(22)16(13)15(14)11-6-4-5-7-12(11)19/h4-9,15,21H,3H2,1-2H3,(H,20,22)','InChIKey=SARPSMOIKGPBCF-UHFFFAOYSA-N','CCOC(=O)C1=C(C)Nc2cc[nH]c(=O)c2C1c1ccccc1Cl','1'),
	(203574,5,0,NULL,'Consistent with Molecular Formula','C34H44N6O5',616.7588,NULL,'83D6857537666941-FICuS-01-2F','83D6857537666941-FICTS-01-0E','83D6857537666941-uuuuu-01-DE','InChI=1S/C34H44N6O5/c1-5-20(4)30(33(43)39-29(34(44)45)16-22-18-37-27-13-9-7-11-24(22)27)40-32(42)28(14-19(2)3)38-31(41)25(35)15-21-17-36-26-12-8-6-10-23(21)26/h6-13,17-20,25,28-30,36-37H,5,14-16,35H2,1-4H3,(H,38,41)(H,39,43)(H,40,42)(H,44,45)','InChIKey=HKBCLKRVQCJQGZ-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CC(C)C)NC(=O)C(N)Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(203575,0,0,NULL,'Consistent with Molecular Formula','C17H13ClO5',332.7397,NULL,'17E562F5DB8A676D-FICuS-01-72','17E562F5DB8A676D-FICTS-01-51','17E562F5DB8A676D-uuuuu-01-21','InChI=1S/C17H13ClO5/c1-22-10-5-3-4-9-12(10)17(21)14-13(16(9)20)11(23-2)6-8(7-18)15(14)19/h3-6,19H,7H2,1-2H3','InChIKey=HBJIPEXEAYGBJG-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c(CCl)cc(OC)c1C2=O',NULL),
	(203576,1,1,NULL,'Consistent with Molecular Formula','C24H22O10',470.4318,NULL,'3B8C550B69BD6005-FICuS-01-53','67A567F6F717F819-FICTS-01-3F','3B8C550B69BD6005-uuuuu-01-02','InChI=1S/C24H22O10/c1-31-15-7-5-6-12-18(15)23(29)20-19(22(12)28)16(32-2)9-11(21(20)27)8-13(24(30)34-4)14(25)10-17(26)33-3/h5-7,9-10,13,25,27H,8H2,1-4H3','InChIKey=XSSKVTKUWCPRHK-UHFFFAOYSA-N','COC(=O)/C=C(\\O)C(Cc1cc(OC)c2c(c1O)C(=O)c1c(OC)cccc1C2=O)C(=O)OC','1'),
	(203577,0,0,NULL,'Consistent with Molecular Formula','C16H11ClO5',318.7129,NULL,'DACA68984F931752-FICuS-01-64','3E83908EC342E7F9-FICTS-01-46','DACA68984F931752-uuuuu-01-13','InChI=1S/C16H11ClO5/c1-22-10-4-2-3-8-11(10)16(21)13-12(15(8)20)9(18)5-7(6-17)14(13)19/h2-5,18-19H,6H2,1H3','InChIKey=UPWHDQPVRBFQOZ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c(CCl)cc(O)c1C2=O',NULL),
	(203578,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N2O',267.114,NULL,'FB2749FC540354DB-FICuS-01-69','FB2749FC540354DB-FICTS-01-48','FB2749FC540354DB-uuuuu-01-18','InChI=1S/C12H8Cl2N2O/c1-5-3-7-4-6(2)17-10(7)9-8(5)11(13)15-16-12(9)14/h3-4H,1-2H3','InChIKey=JVRBAZSOROWODH-UHFFFAOYSA-N','Cc1cc2cc(C)c3c(Cl)nnc(Cl)c3c2o1',NULL),
	(203579,0,0,NULL,'Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'F4CB10AEEA6851DA-FICuS-01-8C','F4CB10AEEA6851DA-FICTS-01-6B','F4CB10AEEA6851DA-uuuuu-01-3B','InChI=1S/C18H12O4/c1-9-6-12-8-11-7-10-4-2-3-5-13(10)16(19)14(11)15(18(20)21)17(12)22-9/h2-6,8H,7H2,1H3,(H,20,21)','InChIKey=XIFXEJCNUXYLPZ-UHFFFAOYSA-N','Cc1cc2cc3c(c(C(=O)O)c2o1)C(=O)c1ccccc1C3',NULL),
	(203580,0,0,NULL,'Consistent with Molecular Formula','C22H14O4',342.3502,NULL,'0019B9DD3FEC6352-FICuS-01-65','0019B9DD3FEC6352-FICTS-01-44','0019B9DD3FEC6352-uuuuu-01-14','InChI=1S/C22H14O4/c1-11-8-14-9-13-10-17-15-5-3-2-4-12(15)6-7-16(17)20(23)18(13)19(22(24)25)21(14)26-11/h2-9H,10H2,1H3,(H,24,25)','InChIKey=AEDYUAFDFUKASN-UHFFFAOYSA-N','Cc1cc2cc3c(c(C(=O)O)c2o1)C(=O)c1ccc2ccccc2c1C3',NULL),
	(203581,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O',316.3616,NULL,'4D1FE6240FDD1429-FICuS-01-65','4D1FE6240FDD1429-FICTS-01-44','4D1FE6240FDD1429-uuuuu-01-14','InChI=1S/C19H16N4O/c1-10-8-13-9-12-7-6-11-4-2-3-5-14(11)17-15(12)16(18(13)24-10)19(21-20)23-22-17/h2-5,8-9H,6-7,20H2,1H3,(H,21,23)','InChIKey=KXGCAXUBAQOKSC-UHFFFAOYSA-N','Cc1cc2cc3c4c(nnc(NN)c4c2o1)-c1ccccc1CC3',NULL),
	(203582,0,1,NULL,'Consistent with Molecular Formula','C22H21ClN2O',364.8737,NULL,'A8A2A774D4B4487D-FICuS-01-6B','B832B3C5975BBCC8-FICTS-01-59','A85E0091EB399133-uuuuu-01-F6','InChI=1S/C22H20N2O.ClH/c1-16-13-17(2)23-20(14-16)15-21(18-9-5-3-6-10-18)24-22(25)19-11-7-4-8-12-19;/h3-15H,1-2H3,(H,24,25);1H','InChIKey=CSUJRFVLWWISRN-UHFFFAOYSA-N','Cc1cc(C)nc(/C=C(/NC(=O)c2ccccc2)c2ccccc2)c1.Cl','1'),
	(203583,2,0,NULL,'Consistent with Molecular Formula','C14H26N4O9P2',456.3283,NULL,'FEFA1D158E93E256-FICuS-01-7F','33FC572B5AE8D1D0-FICTS-01-51','A1948AF37C8D8182-uuuuu-01-10','InChI=1S/C14H26N4O9P2/c1-18(2,3)8-9-24-28(20,21)27-29(22,23)25-10-11-4-5-13(26-11)17-7-6-12(15)16-14(17)19/h6-7,11,13H,4-5,8-10H2,1-3H3,(H3-,15,16,19,20,21,22,23)','InChIKey=NZCQWOIOZLKJHJ-UHFFFAOYSA-N','C[N+](C)(C)CCOP(=O)(O)OP(=O)([O-])OCC1CCC(n2ccc(N)nc2=O)O1','1'),
	(203584,2,0,NULL,'Consistent with Molecular Formula','C13H8BrNO',274.1163,NULL,'C8B8A5B80A823B93-FICuS-01-68','C8B8A5B80A823B93-FICTS-01-47','C8B8A5B80A823B93-uuuuu-01-17','InChI=1S/C13H8BrNO/c14-13-11-8-5-1-3-7-4-2-6-9(10(7)8)12(11)16-15-13/h1-6,11-12H','InChIKey=MELXZMFYUDZEJV-UHFFFAOYSA-N','BrC1=NOC2c3cccc4cccc(c34)C12','1'),
	(203585,0,3,NULL,'Consistent with Molecular Formula','C24H26N6S2',462.6296,NULL,'FF40ACB1A20CD2AF-FICuS-01-91','FF40ACB1A20CD2AF-FICTS-01-70','FF40ACB1A20CD2AF-uuuuu-01-40','InChI=1S/C24H26N6S2/c1-17-19(3)31-23(29(17)15-21-11-7-5-8-12-21)25-27-28-26-24-30(18(2)20(4)32-24)16-22-13-9-6-10-14-22/h5-14H,15-16H2,1-4H3','InChIKey=UVNYVMYPGWZDND-UHFFFAOYSA-N','Cc1s/c(=N\\N=N\\N=c2/sc(C)c(C)n2Cc2ccccc2)n(Cc2ccccc2)c1C','1'),
	(203586,0,1,NULL,'Consistent with Molecular Formula','C28H22ClN7O2S',556.0405,NULL,'6D760DCD3424DBB0-FICuS-01-6E','6D760DCD3424DBB0-FICTS-01-4D','D69ABC5B2D09B4EC-uuuuu-01-43','InChI=1S/C28H22ClN7O2S/c1-4-36(5-2)18-10-11-22(23(12-18)32-16(3)37)34-35-28-33-27(29)24(39-28)13-21-25(17(14-30)15-31)19-8-6-7-9-20(19)26(21)38/h6-13H,4-5H2,1-3H3,(H,32,37)/b21-13-,35-34+','InChIKey=QNVMQOMOPBFLOI-GVZXHQRTSA-N','CCN(CC)c1ccc(/N=N/c2nc(Cl)c(/C=C3\\C(=O)c4ccccc4C3=C(C#N)C#N)s2)c(NC(C)=O)c1','1'),
	(203587,4,0,NULL,'Consistent with Molecular Formula','C22H19N3O2',357.411,NULL,'DAD2C28D67DC272C-FICuS-01-85','DAD2C28D67DC272C-FICTS-01-64','DAD2C28D67DC272C-uuuuu-01-34','InChI=1S/C22H19N3O2/c26-20-23(13-6-2-1-3-7-13)21(27)25-19-18-15-9-5-4-8-14(15)16(22(19)10-11-22)12-17(18)24(20)25/h1-9,16-19H,10-12H2','InChIKey=TWLIDRBLWQQGOZ-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n2n1C1CC3c4ccccc4C1C2C31CC1','1'),
	(203588,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'C33673521EA5C32C-FICuS-01-4E','C33673521EA5C32C-FICTS-01-2D','C33673521EA5C32C-uuuuu-01-FD','InChI=1S/C14H11N3O2/c18-14(19-10-11-6-2-1-3-7-11)17-13-9-5-4-8-12(13)15-16-17/h1-9H,10H2','InChIKey=OEFZXDSNQGIDHW-UHFFFAOYSA-N','O=C(OCc1ccccc1)n1nnc2ccccc21',NULL),
	(203589,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O3',398.4202,NULL,'5E640545ECFCAFAF-FICuS-01-98','5E640545ECFCAFAF-FICTS-01-77','5E640545ECFCAFAF-uuuuu-01-47','InChI=1S/C23H18N4O3/c1-30-23(29)21-20(28)14-19(17-9-3-6-12-25-17)27(15-16-8-2-5-11-24-16)22(21)18-10-4-7-13-26-18/h2-14H,15H2,1H3','InChIKey=VMYUQPCVWZCGQR-UHFFFAOYSA-N','COC(=O)c1c(-c2ccccn2)n(Cc2ccccn2)c(-c2ccccn2)cc1=O',NULL),
	(203590,1,0,NULL,'Consistent with Molecular Formula','C20H18ClN3O3',383.8335,NULL,'CB6E36CC0FC53B13-FICuS-01-7D','CB6E36CC0FC53B13-FICTS-01-5C','CB6E36CC0FC53B13-uuuuu-01-2C','InChI=1S/C20H18ClN3O3/c21-15-6-8-16(9-7-15)26-13-18-22-23-20(27-18)17-10-11-19(25)24(17)12-14-4-2-1-3-5-14/h1-9,17H,10-13H2','InChIKey=HNYCKSMRTQHKTA-UHFFFAOYSA-N','O=C1CCC(c2nnc(COc3ccc(Cl)cc3)o2)N1Cc1ccccc1','1'),
	(203591,2,0,NULL,'Consistent with Molecular Formula','C9H14N2O4',214.2206,NULL,'03AD323A8EB5BFEF-FICuS-01-8F','03AD323A8EB5BFEF-FICTS-01-6E','03AD323A8EB5BFEF-uuuuu-01-3E','InChI=1S/C9H14N2O4/c12-6-1-2-7(13)10(6)5-11-8(14)3-4-9(11)15/h6,8,12,14H,1-5H2','InChIKey=GXGZFNGGOBBHFN-UHFFFAOYSA-N','O=C1CCC(O)N1CN1C(=O)CCC1O','1'),
	(203592,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'38BEE0EE9ED9F1EC-FICuS-01-B2','38BEE0EE9ED9F1EC-FICTS-01-91','38BEE0EE9ED9F1EC-uuuuu-01-61','InChI=1S/C15H16N2O3/c1-14(2)8-15(9-7-19-13(18)12(9)20-14)16-10-5-3-4-6-11(10)17-15/h3-6,16-17H,7-8H2,1-2H3','InChIKey=FHJVUFNEZURTDP-UHFFFAOYSA-N','CC1(C)CC2(Nc3ccccc3N2)C2=C(O1)C(=O)OC2',NULL),
	(203593,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'2CF991597F740B28-FICuS-01-57','2CF991597F740B28-FICTS-01-36','2CF991597F740B28-uuuuu-01-06','InChI=1S/C7H7N3O/c11-7-5-10-4-2-1-3-6(10)8-9-7/h1-4H,5H2,(H,9,11)','InChIKey=MVLJQKIZBAOZDT-UHFFFAOYSA-N','O=C1CN2C=CC=CC2=NN1',NULL),
	(203594,0,0,NULL,'Consistent with Molecular Formula','C24H16ClN3O',397.8629,NULL,'3708FEC2722F6F32-FICuS-01-5B','3708FEC2722F6F32-FICTS-01-3A','3708FEC2722F6F32-uuuuu-01-0A','InChI=1S/C24H16ClN3O/c25-18-11-13-19(14-12-18)28-23-21-20(16-7-3-1-4-8-16)22(17-9-5-2-6-10-17)29-24(21)27-15-26-23/h1-15H,(H,26,27,28)','InChIKey=MVNQLJGIOKCFRA-UHFFFAOYSA-N','Clc1ccc(Nc2ncnc3oc(-c4ccccc4)c(-c4ccccc4)c23)cc1',NULL),
	(203595,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'E2F4361227BDD7FD-FICuS-01-78','E2F4361227BDD7FD-FICTS-01-57','E2F4361227BDD7FD-uuuuu-01-27','InChI=1S/C14H15N3O2/c1-9-10(2)17(11-6-4-3-5-7-11)14(16-8-18)12(9)13(15)19/h3-8H,1-2H3,(H2,15,19)(H,16,18)','InChIKey=YWQGQIMJDSAZHT-UHFFFAOYSA-N','Cc1c(C(N)=O)c(NC=O)n(-c2ccccc2)c1C',NULL),
	(203596,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN4O2',308.7669,NULL,'FB104630B8C0BC4D-FICuS-01-67','629C1084028B8708-FICTS-01-0A','FBECE1D5874D6503-uuuuu-01-2A','InChI=1S/C14H16N4O2.ClH/c19-13-9-18-8-10-7-11(17-3-5-20-6-4-17)1-2-12(10)15-14(18)16-13;/h1-2,7H,3-6,8-9H2,(H,15,16,19);1H','InChIKey=QCBCWLWQINDFMD-UHFFFAOYSA-N','Cl.O=C1CN2Cc3cc(N4CCOCC4)ccc3N=C2N1',NULL),
	(203597,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2S',344.9013,NULL,'B6EABEDDB3E568FC-FICuS-01-BA','B6EABEDDB3E568FC-FICTS-01-99','B61619388C68B1B2-uuuuu-01-FA','InChI=1S/C19H20N2S.ClH/c1-21(2)12-13-22-19-14-17(15-8-4-3-5-9-15)16-10-6-7-11-18(16)20-19;/h3-11,14H,12-13H2,1-2H3;1H','InChIKey=PHQDQTPMRIVVCQ-UHFFFAOYSA-N','CN(C)CCSc1cc(-c2ccccc2)c2ccccc2n1.Cl',NULL),
	(203598,6,0,NULL,'Consistent with Molecular Formula','C11H16O8',276.2426,'2[5H]-Furanone, 5-[(.beta.-D-glucopyranosyloxy)methyl]-,(S)-\nRanunculin','4EFBE32BF5098EFC-FICuS-01-9E','4EFBE32BF5098EFC-FICTS-01-7D','0B13DDB60F630009-uuuuu-01-F4','InChI=1S/C11H16O8/c12-3-6-8(14)9(15)10(16)11(19-6)17-4-5-1-2-7(13)18-5/h1-2,5-6,8-12,14-16H,3-4H2/t5-,6?,8?,9?,10?,11?/m0/s1','InChIKey=TYWXNGXVSZRXNA-ANYYLMFCSA-N','O=C1C=CC(COC2OC(CO)C(O)C(O)C2O)O1','1'),
	(203599,1,0,NULL,'Consistent with Molecular Formula','C12H13NOS',219.3008,NULL,'34A969844F0FCEEF-FICuS-01-86','34A969844F0FCEEF-FICTS-01-65','753C6FE1793A3047-uuuuu-01-FC','InChI=1S/C12H13NOS/c14-12-10-5-1-2-6-11(10)15-8-9-4-3-7-13(9)12/h1-2,5-6,9H,3-4,7-8H2/t9-/m0/s1','InChIKey=ZEKYTGQESNCOEA-VIFPVBQESA-N','O=C1c2ccccc2SCC2CCCN12','1'),
	(203600,3,2,'108864-15-9','Consistent with Molecular Formula','C20H32O2',304.4716,'Dilophic acid\n2,5-Cyclononadiene-1-carboxylic acid, 9-(1,5-dimethyl-4-hexenyl)-2,6-dimethyl-','1B0FBB4EFDDEDE3F-FICuS-01-C2','1B0FBB4EFDDEDE3F-FICTS-01-A1','4A9A25F5EA3AD5EA-uuuuu-01-40','InChI=1S/C20H32O2/c1-14(2)8-6-10-16(4)18-13-12-15(3)9-7-11-17(5)19(18)20(21)22/h8-9,11,16,18-19H,6-7,10,12-13H2,1-5H3,(H,21,22)/b15-9+,17-11-','InChIKey=XPAGMIJIEJRZEQ-OZFFNSMRSA-N','CC(C)=CCCC(C)C1CC/C(C)=C/C/C=C(/C)C1C(=O)O','1'),
	(203601,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O2',269.2622,NULL,'E686D7332E700F72-FICuS-01-4E','E686D7332E700F72-FICTS-01-2D','E686D7332E700F72-uuuuu-01-FD','InChI=1S/C13H11N5O2/c1-8-6-10-12(7-9(8)2)17(16-15-10)13-11(18(19)20)4-3-5-14-13/h3-7H,1-2H3','InChIKey=BUPBVSKOMHWRMS-UHFFFAOYSA-N','Cc1cc2nnn(-c3ncccc3[N+](=O)[O-])c2cc1C',NULL),
	(203602,0,0,NULL,'Consistent with Molecular Formula','C11H6N6O4',286.2062,NULL,'AF6ACF865ED89CD4-FICuS-01-A6','AF6ACF865ED89CD4-FICTS-01-85','AF6ACF865ED89CD4-uuuuu-01-55','InChI=1S/C11H6N6O4/c18-16(19)8-4-1-3-7-10(8)13-14-15(7)11-9(17(20)21)5-2-6-12-11/h1-6H','InChIKey=IAQKXWOTAXPTLV-UHFFFAOYSA-N','O=[N+]([O-])c1cccnc1-n1nnc2c([N+](=O)[O-])cccc21',NULL),
	(203603,8,1,NULL,'Consistent with Molecular Formula','C34H44O10',612.7156,'Enukokurin','E4449D41A9B4C0F1-FICuS-01-64','91DA1C2D433A28AF-FICTS-01-4B','9C1AE3CA740CF685-uuuuu-01-27','InChI=1S/C34H44O10/c1-9-23(35)42-26-20(5)17-34(41)24(26)27(43-32(40)22-13-11-10-12-14-22)21(6)28(44-31(39)18(2)3)25(36)30(38)33(7,8)16-15-19(4)29(34)37/h10-16,18-20,24-28,36,41H,6,9,17H2,1-5,7-8H3/b16-15+/t19-,20-,24?,25?,26-,27?,28-,34+/m0/s1','InChIKey=MDIRGKGFBPGERR-VNYSSRHDSA-N','C=C1C(OC(=O)C(C)C)C(O)C(=O)C(C)(C)/C=C/C(C)C(=O)C2(O)CC(C)C(OC(=O)CC)C2C1OC(=O)c1ccccc1','1'),
	(203604,0,1,NULL,'Consistent with Molecular Formula','C21H20O8',400.3842,NULL,'439A11DE99F53CCC-FICuS-01-7C','439A11DE99F53CCC-FICTS-01-5B','6E5B4767176ECA43-uuuuu-01-0E','InChI=1S/C21H20O8/c1-10-14(6-5-11-7-12(22)9-13(23)8-11)29-18-15(16(10)24)17(25)19(26-2)21(28-4)20(18)27-3/h5-9,22-23,25H,1-4H3/b6-5+','InChIKey=OUTWDDOLLXVXMF-AATRIKPKSA-N','COc1c(OC)c(O)c2c(=O)c(C)c(/C=C/c3cc(O)cc(O)c3)oc2c1OC','1'),
	(203605,0,1,NULL,'Consistent with Molecular Formula','C27H26O11',526.4958,'Hormothamnione triacetate','861BC0B59143B834-FICuS-01-44','861BC0B59143B834-FICTS-01-23','BE2AEF27FA86A5E8-uuuuu-01-4C','InChI=1S/C27H26O11/c1-13-20(9-8-17-10-18(35-14(2)28)12-19(11-17)36-15(3)29)38-24-21(22(13)31)23(37-16(4)30)25(32-5)27(34-7)26(24)33-6/h8-12H,1-7H3/b9-8+','InChIKey=LHHYLZXXVYIJMX-CMDGGOBGSA-N','COc1c(OC)c(OC(C)=O)c2c(=O)c(C)c(/C=C/c3cc(OC(C)=O)cc(OC(C)=O)c3)oc2c1OC','1'),
	(203606,0,1,NULL,'Consistent with Molecular Formula','C18H14O4',294.3062,'2-Styrylchromone Derivative','57C6B40A9AE9079C-FICuS-01-6E','57C6B40A9AE9079C-FICTS-01-4D','7AFC3A0F1C57BC1E-uuuuu-01-3C','InChI=1S/C18H14O4/c1-11-16(7-6-12-8-13(19)10-14(20)9-12)22-17-5-3-2-4-15(17)18(11)21/h2-10,19-20H,1H3/b7-6+','InChIKey=WXSHKYRMYHPRQY-VOTSOKGWSA-N','Cc1c(/C=C/c2cc(O)cc(O)c2)oc2ccccc2c1=O','1'),
	(203607,0,1,NULL,'Consistent with Molecular Formula','C18H14O4',294.3062,'3-Styrylchromone Derivative','2AA52D492A0A2D10-FICuS-01-4E','2AA52D492A0A2D10-FICTS-01-2D','A82D7AA3ED63DAA3-uuuuu-01-3C','InChI=1S/C18H14O4/c1-11-15(7-6-12-8-13(19)10-14(20)9-12)18(21)16-4-2-3-5-17(16)22-11/h2-10,19-20H,1H3/b7-6+','InChIKey=QFRNDUPXSJKYJK-VOTSOKGWSA-N','Cc1oc2ccccc2c(=O)c1/C=C/c1cc(O)cc(O)c1','1'),
	(203608,0,0,NULL,'Consistent with Molecular Formula','C8H12O6S2',268.2992,NULL,'345FE9B354FC05BD-FICuS-01-79','345FE9B354FC05BD-FICTS-01-58','345FE9B354FC05BD-uuuuu-01-28','InChI=1S/C8H12O6S2/c1-3-14-8(9)7-6(2)15(10,11)4-5-16(7,12)13/h3-5H2,1-2H3','InChIKey=ICWBAKOBOSUYTE-UHFFFAOYSA-N','CCOC(=O)C1=C(C)S(=O)(=O)CCS1(=O)=O',NULL),
	(203609,2,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'9D75D9359249333A-FICuS-01-47','9D75D9359249333A-FICTS-01-26','8C3687E04CE4B6BF-uuuuu-01-2E','InChI=1S/C11H14O3/c12-6-10-11(14-10)8-13-7-9-4-2-1-3-5-9/h1-5,10-12H,6-8H2/t10-,11+/m1/s1','InChIKey=KSQBAPLQXNCSOC-MNOVXSKESA-N','OCC1OC1COCc1ccccc1','1'),
	(203610,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl4N2',302.0302,NULL,'462CA920B8A8EE61-FICuS-01-66','462CA920B8A8EE61-FICTS-01-45','462CA920B8A8EE61-uuuuu-01-15','InChI=1S/C10H12Cl4N2/c1-3-16(4-2)9-6-7(10(12,13)14)5-8(11)15-9/h5-6H,3-4H2,1-2H3','InChIKey=FQSOSRGVMUYXIZ-UHFFFAOYSA-N','CCN(CC)c1cc(C(Cl)(Cl)Cl)cc(Cl)n1',NULL),
	(203611,0,0,NULL,'Consistent with Molecular Formula','C14H12N6O2',296.2878,NULL,'B46DC25623A409FD-FICuS-01-64','18920C8DCA45C588-FICTS-01-3E','B46DC25623A409FD-uuuuu-01-13','InChI=1S/C14H12N6O2/c15-17-13(21)11-7-12(18-19-14(11)22)9-1-3-10(4-2-9)20-6-5-16-8-20/h1-8H,15H2,(H,17,21)(H,19,22)','InChIKey=XRTRDBCQUNESJT-UHFFFAOYSA-N','NNC(=O)c1cc(-c2ccc(-n3ccnc3)cc2)n[nH]c1=O',NULL),
	(203612,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'1E32D21A8C7B46A4-FICuS-01-5D','1E32D21A8C7B46A4-FICTS-01-3C','1E32D21A8C7B46A4-uuuuu-01-0C','InChI=1S/C15H16N4O2/c20-10-9-19-15(21)6-5-14(17-19)12-1-3-13(4-2-12)18-8-7-16-11-18/h1-4,7-8,11,20H,5-6,9-10H2','InChIKey=PMSBITJATHFZTE-UHFFFAOYSA-N','O=C1CCC(c2ccc(-n3ccnc3)cc2)=NN1CCO',NULL),
	(203613,0,1,NULL,'Consistent with Molecular Formula','C20H26BrN3O',404.3489,'Prodigiosin HBr salt','67D428BD16B93CBE-FICuS-01-7B','CDA96C3A90297158-FICTS-01-3D','ED8C8771174A10DA-uuuuu-01-14','InChI=1S/C20H25N3O.BrH/c1-4-5-6-8-15-11-16(22-14(15)2)12-19-20(24-3)13-18(23-19)17-9-7-10-21-17;/h7,9-13,21,23H,4-6,8H2,1-3H3;1H/b16-12-;','InChIKey=ARBKTMHPCZHMTN-PXJKFVASSA-N','Br.CCCCCC1=C/C(=C/c2[nH]c(-c3ccc[nH]3)cc2OC)N=C1C','1'),
	(203614,2,0,NULL,'Consistent with Molecular Formula','C14H21OP',236.2931,NULL,'A8C4BD743D0118F1-FICuS-01-60','A8C4BD743D0118F1-FICTS-01-3F','A8C4BD743D0118F1-uuuuu-01-0F','InChI=1S/C14H21OP/c1-11-13(2,3)16(15,14(11,4)5)12-9-7-6-8-10-12/h6-11H,1-5H3','InChIKey=XUNRSVNAHRPKRH-UHFFFAOYSA-N','CC1C(C)(C)P(=O)(c2ccccc2)C1(C)C','1'),
	(203615,4,0,NULL,'Consistent with Molecular Formula','C21H24ClNO3',373.8785,NULL,'043EF80161871967-FICuS-01-2F','043EF80161871967-FICTS-01-0E','04C25FE45E0AC029-uuuuu-01-0C','InChI=1S/C21H23NO3.ClH/c1-3-4-10-22-11-9-20-17-14-5-6-15(23)18(17)25-19(20)13(2)7-8-21(20,24)16(22)12-14;/h5-6,16,19,23-24H,2-3,7-9,11-12H2,1H3;1H','InChIKey=WSPOIILVNMNXQB-UHFFFAOYSA-N','C=C1CCC2(O)C3Cc4ccc(O)c5c4C2(CCN3C#CCC)C1O5.Cl','1'),
	(203616,4,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'DCB8BF40843A1B46-FICuS-01-71','DCB8BF40843A1B46-FICTS-01-50','DCB8BF40843A1B46-uuuuu-01-20','InChI=1S/C18H21NO3/c1-10-5-6-18(21)13-9-11-3-4-12(20)15-14(11)17(18,16(10)22-15)7-8-19(13)2/h3-4,13,16,20-21H,1,5-9H2,2H3','InChIKey=BDDVLTQPEDUEFT-UHFFFAOYSA-N','C=C1CCC2(O)C3Cc4ccc(O)c5c4C2(CCN3C)C1O5','1'),
	(203617,2,0,NULL,'Consistent with Molecular Formula','C21H21N5O6',439.4268,NULL,'CDD13EC3616C06D3-FICuS-01-6E','9AD4CB6CFF150F92-FICTS-01-69','CDD13EC3616C06D3-uuuuu-01-1D','InChI=1S/C21H21N5O6/c1-12-19(24-23-15-7-3-5-13(9-15)21(30)31)20(29)26(25-12)18(28)11-17(27)22-14-6-4-8-16(10-14)32-2/h3-10,12,19,25H,11H2,1-2H3,(H,22,27)(H,30,31)/b24-23+','InChIKey=TYEJEAXUAYHKNK-WCWDXBQESA-N','COc1cccc(NC(=O)CC(=O)N2NC(C)C(/N=N/c3cccc(C(=O)O)c3)C2=O)c1','1'),
	(203618,2,0,NULL,'Consistent with Molecular Formula','C26H23N5O6',501.4976,NULL,'F0B144C553711137-FICuS-01-2C','9367F080AD6925E0-FICTS-01-2D','F0B144C553711137-uuuuu-01-DB','InChI=1S/C26H23N5O6/c1-37-20-12-6-10-18(14-20)27-21(32)15-22(33)31-25(34)24(23(30-31)16-7-3-2-4-8-16)29-28-19-11-5-9-17(13-19)26(35)36/h2-14,23-24,30H,15H2,1H3,(H,27,32)(H,35,36)/b29-28+','InChIKey=AKGOVXFIVQEQNZ-ZQHSETAFSA-N','COc1cccc(NC(=O)CC(=O)N2NC(c3ccccc3)C(/N=N/c3cccc(C(=O)O)c3)C2=O)c1','1'),
	(203619,0,0,NULL,'Consistent with Molecular Formula','C21H21N5O3',391.4286,NULL,'EC525BDBCA4F9D1A-FICuS-01-A0','EC525BDBCA4F9D1A-FICTS-01-7F','EC525BDBCA4F9D1A-uuuuu-01-4F','InChI=1S/C21H21N5O3/c1-14-21(24-23-16-8-5-4-6-9-16)15(2)26(25-14)20(28)13-19(27)22-17-10-7-11-18(12-17)29-3/h4-12H,13H2,1-3H3,(H,22,27)/b24-23+','InChIKey=AEMPPWGNTGLVAR-WCWDXBQESA-N','COc1cccc(NC(=O)CC(=O)n2nc(C)c(/N=N/c3ccccc3)c2C)c1',NULL),
	(203620,1,0,NULL,'Consistent with Molecular Formula','C31H26N4O2S',518.632,NULL,'985B82552C6B066D-FICuS-01-50','985B82552C6B066D-FICTS-01-2F','985B82552C6B066D-uuuuu-01-FF','InChI=1S/C31H26N4O2S/c1-21-11-5-6-14-23(21)32-30(36)20-31(37)35-26(22-12-3-2-4-13-22)19-29(33-35)34-24-15-7-9-17-27(24)38-28-18-10-8-16-25(28)34/h2-18,26H,19-20H2,1H3,(H,32,36)','InChIKey=FDSOQKMHBIZRKI-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CC(=O)N1N=C(N2c3ccccc3Sc3ccccc32)CC1c1ccccc1','1'),
	(203621,1,0,NULL,'Consistent with Molecular Formula','C31H26N4O3S',534.6314,NULL,'2117884B214260BC-FICuS-01-2C','2117884B214260BC-FICTS-01-0B','2117884B214260BC-uuuuu-01-DB','InChI=1S/C31H26N4O3S/c1-38-23-13-9-12-22(18-23)32-30(36)20-31(37)35-26(21-10-3-2-4-11-21)19-29(33-35)34-24-14-5-7-16-27(24)39-28-17-8-6-15-25(28)34/h2-18,26H,19-20H2,1H3,(H,32,36)','InChIKey=ZMKICOUSXJMKSS-UHFFFAOYSA-N','COc1cccc(NC(=O)CC(=O)N2N=C(N3c4ccccc4Sc4ccccc43)CC2c2ccccc2)c1','1'),
	(203622,1,0,NULL,'Consistent with Molecular Formula','C30H23ClN4O2S',539.0503,NULL,'E15CE23B12C55EA3-FICuS-01-6A','E15CE23B12C55EA3-FICTS-01-49','E15CE23B12C55EA3-uuuuu-01-19','InChI=1S/C30H23ClN4O2S/c31-21-14-16-22(17-15-21)32-29(36)19-30(37)35-25(20-8-2-1-3-9-20)18-28(33-35)34-23-10-4-6-12-26(23)38-27-13-7-5-11-24(27)34/h1-17,25H,18-19H2,(H,32,36)','InChIKey=ZYCWKYISQGBJSK-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(N2c3ccccc3Sc3ccccc32)CC1c1ccccc1)Nc1ccc(Cl)cc1','1'),
	(203623,0,0,NULL,'Consistent with Molecular Formula','C21H21N5O4S',439.488,NULL,'EDF6AB2639CD3668-FICuS-01-81','EDF6AB2639CD3668-FICTS-01-60','EDF6AB2639CD3668-uuuuu-01-30','InChI=1S/C21H21N5O4S/c1-30-17-10-6-5-9-15(17)23-18(27)11-19(28)26-22-12-20(29)25-21-24-16(13-31-21)14-7-3-2-4-8-14/h2-10,13,22H,11-12H2,1H3,(H,23,27)(H,26,28)(H,24,25,29)','InChIKey=LYLLOCCKVDDWBX-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)NNCC(=O)Nc1nc(-c2ccccc2)cs1',NULL),
	(203624,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN5O3S',443.9069,NULL,'E444AC2A1BD015B3-FICuS-01-61','E444AC2A1BD015B3-FICTS-01-40','E444AC2A1BD015B3-uuuuu-01-10','InChI=1S/C20H18ClN5O3S/c21-14-6-8-15(9-7-14)23-17(27)10-18(28)26-22-11-19(29)25-20-24-16(12-30-20)13-4-2-1-3-5-13/h1-9,12,22H,10-11H2,(H,23,27)(H,26,28)(H,24,25,29)','InChIKey=OBHLEKJFIMISHS-UHFFFAOYSA-N','O=C(CC(=O)Nc1ccc(Cl)cc1)NNCC(=O)Nc1nc(-c2ccccc2)cs1',NULL),
	(203625,1,0,NULL,'Consistent with Molecular Formula','C21H19N5O6',437.411,NULL,'2FA5C0C703AC6FB5-FICuS-01-7C','A893B9AC4B15B33A-FICTS-01-4F','2FA5C0C703AC6FB5-uuuuu-01-2B','InChI=1S/C21H19N5O6/c1-12-19(24-23-14-7-5-6-13(10-14)21(30)31)20(29)26(25-12)18(28)11-17(27)22-15-8-3-4-9-16(15)32-2/h3-10,19H,11H2,1-2H3,(H,22,27)(H,30,31)/b24-23+','InChIKey=HPSURSFLVVBABK-WCWDXBQESA-N','COc1ccccc1NC(=O)CC(=O)N1N=C(C)C(/N=N/c2cccc(C(=O)O)c2)C1=O','1'),
	(203626,1,0,NULL,'Consistent with Molecular Formula','C31H28N4O3',504.5872,NULL,'061FE83902A0AC62-FICuS-01-4C','061FE83902A0AC62-FICTS-01-2B','061FE83902A0AC62-uuuuu-01-FB','InChI=1S/C31H28N4O3/c1-38-28-20-12-11-19-26(28)32-30(36)22-31(37)35-27(23-13-5-2-6-14-23)21-29(33-35)34(24-15-7-3-8-16-24)25-17-9-4-10-18-25/h2-20,27H,21-22H2,1H3,(H,32,36)','InChIKey=ROCMQTQAZKCPBZ-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)N1N=C(N(c2ccccc2)c2ccccc2)CC1c1ccccc1','1'),
	(203627,1,0,NULL,'Consistent with Molecular Formula','C30H25ClN4O2',509.0061,NULL,'5025A2F5554F5BFE-FICuS-01-67','5025A2F5554F5BFE-FICTS-01-46','5025A2F5554F5BFE-uuuuu-01-16','InChI=1S/C30H25ClN4O2/c31-25-18-10-11-19-26(25)32-29(36)21-30(37)35-27(22-12-4-1-5-13-22)20-28(33-35)34(23-14-6-2-7-15-23)24-16-8-3-9-17-24/h1-19,27H,20-21H2,(H,32,36)','InChIKey=KFUKGQDQGYKBQO-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(N(c2ccccc2)c2ccccc2)CC1c1ccccc1)Nc1ccccc1Cl','1'),
	(203628,0,0,NULL,'Consistent with Molecular Formula','C14H19O4P',282.2755,NULL,'0D260082D2E6ACFD-FICuS-01-6C','0D260082D2E6ACFD-FICTS-01-4B','0D260082D2E6ACFD-uuuuu-01-1B','InChI=1S/C14H19O4P/c1-17-13(15)8-10-19(11-9-14(16)18-2)12-6-4-3-5-7-12/h3-7H,8-11H2,1-2H3','InChIKey=HVMHYFJFIJXJJZ-UHFFFAOYSA-N','COC(=O)CCP(CCC(=O)OC)c1ccccc1',NULL),
	(203629,0,0,NULL,'Consistent with Molecular Formula','C10H13BrF3P',301.0857,NULL,'C2C6C5FFAEC6DF31-FICuS-01-A6','C2C6C5FFAEC6DF31-FICTS-01-85','0F8BEF96FC4A8564-uuuuu-01-35','InChI=1S/C10H13F3P.BrH/c1-14(2,8-10(11,12)13)9-6-4-3-5-7-9;/h3-7H,8H2,1-2H3;1H/q+1;/p-1','InChIKey=XXRIYUDOMTVABV-UHFFFAOYSA-M','C[P+](C)(CC(F)(F)F)c1ccccc1.[Br-]',NULL),
	(203630,0,0,NULL,'Consistent with Molecular Formula','C16H23NO',245.3638,NULL,'593594580E2BAD93-FICuS-01-51','593594580E2BAD93-FICTS-01-30','593594580E2BAD93-uuuuu-01-00','InChI=1S/C16H23NO/c1-16(2,3)14-9-11-17(12-10-14)15(18)13-7-5-4-6-8-13/h4-8,14H,9-12H2,1-3H3','InChIKey=UVPFTRNYXLMKBI-UHFFFAOYSA-N','CC(C)(C)C1CCN(C(=O)c2ccccc2)CC1',NULL),
	(203631,0,0,NULL,'Consistent with Molecular Formula','C18H22BrP',349.2496,NULL,'30C00057E2792279-FICuS-01-24','30C00057E2792279-FICTS-01-03','FD8D2A3EB0F5782C-uuuuu-01-38','InChI=1S/C18H22P.BrH/c1-16-12-14-19(15-13-16,17-8-4-2-5-9-17)18-10-6-3-7-11-18;/h2-11,16H,12-15H2,1H3;1H/q+1;/p-1','InChIKey=PBWCXYPQXBFZBV-UHFFFAOYSA-M','CC1CC[P+](c2ccccc2)(c2ccccc2)CC1.[Br-]',NULL),
	(203632,3,0,NULL,'Consistent with Molecular Formula','C28H35O4PS',498.6159,NULL,'16EA4E63CBA30308-FICuS-01-5A','16EA4E63CBA30308-FICTS-01-39','418162FE2003954D-uuuuu-01-E2','InChI=1S/C18H20P.C10H16O4S/c1-16-12-13-19(14-16,18-10-6-3-7-11-18)15-17-8-4-2-5-9-17;1-9(2)7-3-4-10(9,8(11)5-7)6-15(12,13)14/h2-11,14H,12-13,15H2,1H3;7H,3-6H2,1-2H3,(H,12,13,14)/q+1;/p-1','InChIKey=QRBLTTVORNOKFC-UHFFFAOYSA-M','CC1(C)C2CCC1(CS(=O)(=O)[O-])C(=O)C2.CC1=C[P+](Cc2ccccc2)(c2ccccc2)CC1','1'),
	(203633,0,0,NULL,'Consistent with Molecular Formula','C18H21BrClO4P',447.6923,NULL,'274DC136EB4499AD-FICuS-01-6B','274DC136EB4499AD-FICTS-01-4A','F2A2B2DB253A8D5C-uuuuu-01-2A','InChI=1S/C18H21BrP.ClHO4/c19-17-11-9-16(10-12-17)15-20(13-5-2-6-14-20)18-7-3-1-4-8-18;2-1(3,4)5/h1,3-4,7-12H,2,5-6,13-15H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=NMESMQYEJALXJY-UHFFFAOYSA-M','Brc1ccc(C[P+]2(c3ccccc3)CCCCC2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(203634,0,0,NULL,'Consistent with Molecular Formula','C25H21BrNO2P',478.3242,NULL,'7E65C38E7706B0E1-FICuS-01-5D','7E65C38E7706B0E1-FICTS-01-3C','B328E9E7258AEAB4-uuuuu-01-2B','InChI=1S/C25H21NO2P.BrH/c27-26(28)22-18-16-21(17-19-22)20-29(23-10-4-1-5-11-23,24-12-6-2-7-13-24)25-14-8-3-9-15-25;/h1-19H,20H2;1H/q+1;/p-1','InChIKey=IPJPTPFIJLFWLP-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc1.[Br-]',NULL),
	(203635,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl2O4P',403.2413,NULL,'9DA40015741029D3-FICuS-01-2D','9DA40015741029D3-FICTS-01-0C','484B73F8BA6E3D22-uuuuu-01-19','InChI=1S/C18H21ClP.ClHO4/c19-17-11-9-16(10-12-17)15-20(13-5-2-6-14-20)18-7-3-1-4-8-18;2-1(3,4)5/h1,3-4,7-12H,2,5-6,13-15H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=JAMVRDJABTUURJ-UHFFFAOYSA-M','Clc1ccc(C[P+]2(c3ccccc3)CCCCC2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(203636,0,0,NULL,'Consistent with Molecular Formula','C37H45?4Cl2NO11P2',812.6161,NULL,'D52D1EBE71A79161-FICuS-01-64','D52D1EBE71A79161-FICTS-01-43','D52D1EBE71A79161-uuuuu-01-13','InChI=1S/C19H24OP.C18H21NO2P.2ClHO4/c1-20-18-12-10-17(11-13-18)16-21(14-6-3-7-15-21)19-8-4-2-5-9-19;20-19(21)17-11-9-16(10-12-17)15-22(13-5-2-6-14-22)18-7-3-1-4-8-18;2*2-1(3,4)5/h2,4-5,8-13H,3,6-7,14-16H2,1H3;1,3-4,7-12H,2,5-6,13-15H2;2*(H,2,3,4,5)/q2*+1;','InChIKey=COGGZRFHAGFKOC-UHFFFAOYSA-L','*.*.*.*.COc1ccc(C[P+]2(c3ccccc3)CCCCC2)cc1.O=[N+]([O-])c1ccc(C[P+]2(c3ccccc3)CCCCC2)cc1.[O-][Cl+3]([O-])([O-])[O-].[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(203637,0,0,NULL,'Consistent with Molecular Formula','C18H21ClNO6P',413.7938,NULL,'5AA012F744DD03A0-FICuS-01-52','5AA012F744DD03A0-FICTS-01-31','8F4F611A8AA31751-uuuuu-01-02','InChI=1S/C18H21NO2P.ClHO4/c20-19(21)17-11-9-16(10-12-17)15-22(13-5-2-6-14-22)18-7-3-1-4-8-18;2-1(3,4)5/h1,3-4,7-12H,2,5-6,13-15H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=ZQMXFLRITXQUDJ-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(C[P+]2(c3ccccc3)CCCCC2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(203638,0,0,NULL,'Consistent with Molecular Formula','C18H22ClO4P',368.7962,NULL,'DAEA3050F58666D7-FICuS-01-6A','DAEA3050F58666D7-FICTS-01-49','0F0543BD3BF87226-uuuuu-01-02','InChI=1S/C18H22P.ClHO4/c1-4-10-17(11-5-1)16-19(14-8-3-9-15-19)18-12-6-2-7-13-18;2-1(3,4)5/h1-2,4-7,10-13H,3,8-9,14-16H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=CDXCOLXSCAUOGC-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(C[P+]2(c3ccccc3)CCCCC2)cc1',NULL),
	(203639,0,0,NULL,'Consistent with Molecular Formula','C19H24ClO4P',382.823,NULL,'F877D3C62514A987-FICuS-01-58','F877D3C62514A987-FICTS-01-37','2D98A02BEB6ABD76-uuuuu-01-33','InChI=1S/C19H24P.ClHO4/c1-17-10-12-18(13-11-17)16-20(14-6-3-7-15-20)19-8-4-2-5-9-19;2-1(3,4)5/h2,4-5,8-13H,3,6-7,14-16H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=CHOMHMUCGCTXJI-UHFFFAOYSA-M','Cc1ccc(C[P+]2(c3ccccc3)CCCCC2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(203640,1,0,NULL,'Consistent with Molecular Formula','C16H20BrP',323.2118,NULL,'8FA0D801184CD122-FICuS-01-4C','8FA0D801184CD122-FICTS-01-2B','42EDF2684AC08B77-uuuuu-01-1B','InChI=1S/C16H20P.BrH/c1-3-17(2,16-12-8-5-9-13-16)14-15-10-6-4-7-11-15;/h4-13H,3,14H2,1-2H3;1H/q+1;/p-1','InChIKey=MGNRWJMLWCXXIM-UHFFFAOYSA-M','CC[P+](C)(Cc1ccccc1)c1ccccc1.[Br-]','1'),
	(203641,3,0,NULL,'Consistent with Molecular Formula','C34H33O8P',600.6037,NULL,'DFCFC914AE5B0C67-FICuS-01-98','DFCFC914AE5B0C67-FICTS-01-77','58FDA4409F5242A2-uuuuu-01-05','InChI=1S/C18H14O8.C16H20P/c19-15(20)13(25-17(23)11-7-3-1-4-8-11)14(16(21)22)26-18(24)12-9-5-2-6-10-12;1-3-17(2,16-12-8-5-9-13-16)14-15-10-6-4-7-11-15/h1-10,13-14H,(H,19,20)(H,21,22);4-13H,3,14H2,1-2H3/q;+1/p-1','InChIKey=YRPRAPRPKCPFFP-UHFFFAOYSA-M','CC[P+](C)(Cc1ccccc1)c1ccccc1.O=C(OC(C(=O)[O-])C(OC(=O)c1ccccc1)C(=O)O)c1ccccc1','1'),
	(203642,1,0,NULL,'Consistent with Molecular Formula','C9H13OP',168.1749,NULL,'3C9B4CD1027A6F44-FICuS-01-62','3C9B4CD1027A6F44-FICTS-01-41','3C9B4CD1027A6F44-uuuuu-01-11','InChI=1S/C9H13OP/c1-3-11(2,10)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3','InChIKey=KRIUNOZDQYVKHM-UHFFFAOYSA-N','CCP(C)(=O)c1ccccc1','1'),
	(203643,2,0,NULL,'Consistent with Molecular Formula','C20H26BrP',377.3032,NULL,'F8C09772A98A2568-FICuS-01-59','F8C09772A98A2568-FICTS-01-38','358DBD1BFB067F3D-uuuuu-01-35','InChI=1S/C20H26P.BrH/c1-18-9-8-15-21(16-14-18,20-12-6-3-7-13-20)17-19-10-4-2-5-11-19;/h2-7,10-13,18H,8-9,14-17H2,1H3;1H/q+1;/p-1','InChIKey=ULMNZSVJVFDBSO-UHFFFAOYSA-M','CC1CCC[P+](Cc2ccccc2)(c2ccccc2)CC1.[Br-]','1'),
	(203644,2,0,NULL,'Consistent with Molecular Formula','C14H21OP',236.2931,NULL,'9AF4A959E2433BA8-FICuS-01-6F','9AF4A959E2433BA8-FICTS-01-4E','9AF4A959E2433BA8-uuuuu-01-1E','InChI=1S/C14H21OP/c1-13-7-5-11-16(15,12-6-8-13)14-9-3-2-4-10-14/h2-4,9-10,13H,5-8,11-12H2,1H3','InChIKey=VOPHGYBVMMWOPG-UHFFFAOYSA-N','CC1CCCP(=O)(c2ccccc2)CCC1','1'),
	(203645,1,0,NULL,'Consistent with Molecular Formula','C19H24BrP',363.2764,NULL,'D0E180C6CD6C0BB1-FICuS-01-77','D0E180C6CD6C0BB1-FICTS-01-56','1DACAAAF9FE051E4-uuuuu-01-4B','InChI=1S/C19H24P.BrH/c1-17-9-8-15-20(16-14-17,18-10-4-2-5-11-18)19-12-6-3-7-13-19;/h2-7,10-13,17H,8-9,14-16H2,1H3;1H/q+1;/p-1','InChIKey=OUEJLYGOIIZPPQ-UHFFFAOYSA-M','CC1CCC[P+](c2ccccc2)(c2ccccc2)CC1.[Br-]','1'),
	(203646,2,0,NULL,'Consistent with Molecular Formula','C12H17OP',208.2395,NULL,'0E015884403BD66A-FICuS-01-40','0E015884403BD66A-FICTS-01-1F','0E015884403BD66A-uuuuu-01-EF','InChI=1S/C12H17OP/c1-11-7-9-14(13,10-8-11)12-5-3-2-4-6-12/h2-6,11H,7-10H2,1H3/t11-,14?','InChIKey=CGZRBFVZQAYZCU-CCJGCXHOSA-N','CC1CCP(=O)(c2ccccc2)CC1','1'),
	(203647,2,0,NULL,'Consistent with Molecular Formula','C13H19OP',222.2663,NULL,'13B5413FA3CDE546-FICuS-01-5F','13B5413FA3CDE546-FICTS-01-3E','13B5413FA3CDE546-uuuuu-01-0E','InChI=1S/C13H19OP/c1-12-6-5-10-15(14,11-9-12)13-7-3-2-4-8-13/h2-4,7-8,12H,5-6,9-11H2,1H3','InChIKey=TVYJSCAQHHKNTM-UHFFFAOYSA-N','CC1CCCP(=O)(c2ccccc2)CC1','1'),
	(203648,2,0,NULL,'Consistent with Molecular Formula','C14H21I2P',474.1027,NULL,'1AD4CFA141C9A0FD-FICuS-01-88','1AD4CFA141C9A0FD-FICTS-01-67','2205CE0C4CA1CCA5-uuuuu-01-1F','InChI=1S/C14H21IP.HI/c1-13-6-5-10-16(12-15,11-9-13)14-7-3-2-4-8-14;/h2-4,7-8,13H,5-6,9-12H2,1H3;1H/q+1;/p-1','InChIKey=JANRGATUFCJXQP-UHFFFAOYSA-M','CC1CCC[P+](CI)(c2ccccc2)CC1.[I-]','1'),
	(203649,1,0,NULL,'Consistent with Molecular Formula','C7H16O2',132.2022,NULL,'1ED892F427D9D6F7-FICuS-01-7B','1ED892F427D9D6F7-FICTS-01-5A','1ED892F427D9D6F7-uuuuu-01-2A','InChI=1S/C7H16O2/c1-7(4-6-9)3-2-5-8/h7-9H,2-6H2,1H3','InChIKey=SQAJRDHPLTWZQT-UHFFFAOYSA-N','CC(CCO)CCCO','1'),
	(203650,2,0,NULL,'Consistent with Molecular Formula','C19H24BrP',363.2764,NULL,'505E1F1386AF95EC-FICuS-01-6C','505E1F1386AF95EC-FICTS-01-4B','803A1635BC8B748F-uuuuu-01-09','InChI=1S/C19H24P.BrH/c1-17-12-14-20(15-13-17,19-10-6-3-7-11-19)16-18-8-4-2-5-9-18;/h2-11,17H,12-16H2,1H3;1H/q+1;/p-1/t17-,20-;','InChIKey=BUJITLMDXNNDST-ITMGGJSOSA-M','CC1CC[P+](Cc2ccccc2)(c2ccccc2)CC1.[Br-]','1'),
	(203651,2,0,NULL,'Consistent with Molecular Formula','C21H28BrP',391.33,NULL,'FFACD06CAA3BD504-FICuS-01-98','FFACD06CAA3BD504-FICTS-01-77','32E1FA05F8B78F51-uuuuu-01-18','InChI=1S/C21H28P.BrH/c1-19-10-8-16-22(17-9-11-19,21-14-6-3-7-15-21)18-20-12-4-2-5-13-20;/h2-7,12-15,19H,8-11,16-18H2,1H3;1H/q+1;/p-1','InChIKey=ANIVWNQFMVPOFI-UHFFFAOYSA-M','CC1CCC[P+](Cc2ccccc2)(c2ccccc2)CCC1.[Br-]','1'),
	(203652,0,0,NULL,'Consistent with Molecular Formula','C4H11OP',106.1041,NULL,'780054D30D369B8C-FICuS-01-49','780054D30D369B8C-FICTS-01-28','780054D30D369B8C-uuuuu-01-F8','InChI=1S/C4H11OP/c1-4-6(2,3)5/h4H2,1-3H3','InChIKey=DKPBGPGFLDMHRG-UHFFFAOYSA-N','CCP(C)(C)=O',NULL),
	(203653,0,0,NULL,'Consistent with Molecular Formula','C10H16BrP',247.1142,NULL,'E6E346FA8E4D88BA-FICuS-01-93','E6E346FA8E4D88BA-FICTS-01-72','2BAE6C93DCC1D2EF-uuuuu-01-51','InChI=1S/C10H16P.BrH/c1-4-11(2,3)10-8-6-5-7-9-10;/h5-9H,4H2,1-3H3;1H/q+1;/p-1','InChIKey=ARLQFHZNKGFAGK-UHFFFAOYSA-M','CC[P+](C)(C)c1ccccc1.[Br-]',NULL),
	(203654,0,0,NULL,'Consistent with Molecular Formula','C4H12IP',218.0171,NULL,'8B1A2F287DC73363-FICuS-01-59','8B1A2F287DC73363-FICTS-01-38','B3CB2E8570AF5F3B-uuuuu-01-32','InChI=1S/C4H12P.HI/c1-5(2,3)4;/h1-4H3;1H/q+1;/p-1','InChIKey=TVVPMLFGPYQGTG-UHFFFAOYSA-M','C[P+](C)(C)C.[I-]',NULL),
	(203655,0,0,NULL,'Consistent with Molecular Formula','C12H18IP',320.1525,NULL,'F343AC4225D31315-FICuS-01-39','F343AC4225D31315-FICTS-01-18','CB92ADEF28BB7F4D-uuuuu-01-59','InChI=1S/C12H18P.HI/c1-13(10-6-3-7-11-13)12-8-4-2-5-9-12;/h2,4-5,8-9H,3,6-7,10-11H2,1H3;1H/q+1;/p-1','InChIKey=YJPSMZLSUQDRBQ-UHFFFAOYSA-M','C[P+]1(c2ccccc2)CCCCC1.[I-]',NULL),
	(203656,0,0,NULL,'Consistent with Molecular Formula','C7H16BrP',211.0812,NULL,'0BE38CE73BBDEFA9-FICuS-01-A8','0BE38CE73BBDEFA9-FICTS-01-87','C6AEA68E6931B5FC-uuuuu-01-3C','InChI=1S/C7H16P.BrH/c1-8(2)6-4-3-5-7-8;/h3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=VHIFMLQPXRSINR-UHFFFAOYSA-M','C[P+]1(C)CCCCC1.[Br-]',NULL),
	(203657,0,0,NULL,'Consistent with Molecular Formula','C8H18BrP',225.108,NULL,'97CB45722D45EBE1-FICuS-01-6A','97CB45722D45EBE1-FICTS-01-49','5A866F1B7FC9B1B4-uuuuu-01-2B','InChI=1S/C8H18P.BrH/c1-3-9(4-2)7-5-6-8-9;/h3-8H2,1-2H3;1H/q+1;/p-1','InChIKey=WBYKPCDVWDLZME-UHFFFAOYSA-M','CC[P+]1(CC)CCCC1.[Br-]',NULL),
	(203658,0,0,NULL,'Consistent with Molecular Formula','C9H14IP',280.0879,NULL,'39D61C32DC4B7169-FICuS-01-5A','39D61C32DC4B7169-FICTS-01-39','01071D9FD1231D31-uuuuu-01-E5','InChI=1S/C9H14P.HI/c1-10(2,3)9-7-5-4-6-8-9;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=XQLLUORERPKHEM-UHFFFAOYSA-M','C[P+](C)(C)c1ccccc1.[I-]',NULL),
	(203659,0,0,NULL,'Consistent with Molecular Formula','C6H16BrP',199.0702,NULL,'48A7CA30EA6B2384-FICuS-01-61','48A7CA30EA6B2384-FICTS-01-40','85EAE059B8E779D1-uuuuu-01-27','InChI=1S/C6H16P.BrH/c1-5-7(3,4)6-2;/h5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=GGCWNJBUFPKBPS-UHFFFAOYSA-M','CC[P+](C)(C)CC.[Br-]',NULL),
	(203660,2,0,NULL,'Consistent with Molecular Formula','C9H19OP',174.2223,NULL,'8E56FB4B257AC957-FICuS-01-74','8E56FB4B257AC957-FICTS-01-53','8E56FB4B257AC957-uuuuu-01-23','InChI=1S/C9H19OP/c1-7-8(2,3)11(6,10)9(7,4)5/h7H,1-6H3','InChIKey=VZDDSVNSOUGNBM-UHFFFAOYSA-N','CC1C(C)(C)P(C)(=O)C1(C)C','1'),
	(203661,0,0,NULL,'Consistent with Molecular Formula','C13H20IP',334.1793,NULL,'76685FAE15D30C12-FICuS-01-56','76685FAE15D30C12-FICTS-01-35','4EB95E0318BB604A-uuuuu-01-0F','InChI=1S/C13H20P.HI/c1-2-14(11-7-4-8-12-14)13-9-5-3-6-10-13;/h3,5-6,9-10H,2,4,7-8,11-12H2,1H3;1H/q+1;/p-1','InChIKey=WGLWOAKNFPADME-UHFFFAOYSA-M','CC[P+]1(c2ccccc2)CCCCC1.[I-]',NULL),
	(203662,0,0,NULL,'Consistent with Molecular Formula','C9H20BrP',239.1348,NULL,'8ED30BD6869006B3-FICuS-01-59','8ED30BD6869006B3-FICTS-01-38','439E21BFD41C5CE6-uuuuu-01-25','InChI=1S/C9H20P.BrH/c1-3-10(4-2)8-6-5-7-9-10;/h3-9H2,1-2H3;1H/q+1;/p-1','InChIKey=QXDHLUJUBBRXDU-UHFFFAOYSA-M','CC[P+]1(CC)CCCCC1.[Br-]',NULL),
	(203663,0,0,NULL,'Consistent with Molecular Formula','C4H12BrP',171.0166,NULL,'7E8604EC2223056E-FICuS-01-46','7E8604EC2223056E-FICTS-01-25','B3CB2E8570AF5F3B-uuuuu-01-32','InChI=1S/C4H12P.BrH/c1-5(2,3)4;/h1-4H3;1H/q+1;/p-1','InChIKey=ZTXFOCMYRCGSMU-UHFFFAOYSA-M','C[P+](C)(C)C.[Br-]',NULL),
	(203664,1,0,NULL,'Consistent with Molecular Formula','C10H23OP',190.2649,NULL,'1F7195CB44311216-FICuS-01-2F','1F7195CB44311216-FICTS-01-0E','1F7195CB44311216-uuuuu-01-DE','InChI=1S/C10H23OP/c1-8(2)9(3)10(4,5)12(6,7)11/h8-9H,1-7H3','InChIKey=QVUOCBYSYIICNY-UHFFFAOYSA-N','CC(C)C(C)C(C)(C)P(C)(C)=O','1'),
	(203665,0,0,NULL,'No Comparision - Unparameterized Atom - Ag(a5) connected atoms =[ I ]','C3H9AgIP',310.8504,NULL,'D43BD3CE141D6F70-FICuS-01-70','D43BD3CE141D6F70-FICTS-01-4F','5F97498A4D93FD60-uuuuu-01-1B','InChI=1S/C3H9P.Ag.HI/c1-4(2)3;;/h1-3H3;;1H/q;+1;/p-1','InChIKey=UEZMPJVLYIQMMG-UHFFFAOYSA-M','CP(C)C.[Ag]I',NULL),
	(203666,0,0,NULL,'Consistent with Molecular Formula','C13H22BrP',289.1946,NULL,'49CD38EC3F92789A-FICuS-01-7B','49CD38EC3F92789A-FICTS-01-5A','848012856D1E22CF-uuuuu-01-F7','InChI=1S/C13H22P.BrH/c1-13(2,3)11-14(4,5)12-9-7-6-8-10-12;/h6-10H,11H2,1-5H3;1H/q+1;/p-1','InChIKey=QLCMLBPJBWLQQU-UHFFFAOYSA-M','CC(C)(C)C[P+](C)(C)c1ccccc1.[Br-]',NULL),
	(203667,0,0,NULL,'Consistent with Molecular Formula','C7H15OP',146.1687,NULL,'8CBCC71FA6751863-FICuS-01-6D','8CBCC71FA6751863-FICTS-01-4C','8CBCC71FA6751863-uuuuu-01-1C','InChI=1S/C7H15OP/c1-2-9(8)6-4-3-5-7-9/h2-7H2,1H3','InChIKey=KVSMPYHREBMONS-UHFFFAOYSA-N','CCP1(=O)CCCCC1',NULL),
	(203668,0,0,NULL,'Consistent with Molecular Formula','C5H13OP',120.1309,NULL,'9E03301AF6D080A6-FICuS-01-4C','9E03301AF6D080A6-FICTS-01-2B','9E03301AF6D080A6-uuuuu-01-FB','InChI=1S/C5H13OP/c1-4-7(3,6)5-2/h4-5H2,1-3H3','InChIKey=TWQSQPQSQXIKOD-UHFFFAOYSA-N','CCP(C)(=O)CC',NULL),
	(203669,0,0,NULL,'Consistent with Molecular Formula','C6H13OP',132.1419,NULL,'A900299B7B5E1F25-FICuS-01-58','A900299B7B5E1F25-FICTS-01-37','A900299B7B5E1F25-uuuuu-01-07','InChI=1S/C6H13OP/c1-8(7)5-3-2-4-6-8/h2-6H2,1H3','InChIKey=QJHFNIXWDWGHAR-UHFFFAOYSA-N','CP1(=O)CCCCC1',NULL),
	(203670,0,0,NULL,'Consistent with Molecular Formula','C7H17OP',148.1845,NULL,'65D4A3DBFD04B68F-FICuS-01-88','65D4A3DBFD04B68F-FICTS-01-67','65D4A3DBFD04B68F-uuuuu-01-37','InChI=1S/C7H17OP/c1-4-5-6-7-9(2,3)8/h4-7H2,1-3H3','InChIKey=GGOKCNIPSSHBDS-UHFFFAOYSA-N','CCCCCP(C)(C)=O',NULL),
	(203671,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O4',380.4024,'Free base of NSC 610966','5911B0B66849217B-FICuS-01-38','5911B0B66849217B-FICTS-01-17','5911B0B66849217B-uuuuu-01-E7','InChI=1S/C20H20N4O4/c1-21-9-17(25)23-11-3-5-13-15(7-11)19(27)14-6-4-12(8-16(14)20(13)28)24-18(26)10-22-2/h3-8,21-22H,9-10H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=QOYOBSQVKHEJLZ-UHFFFAOYSA-N','CNCC(=O)Nc1ccc2c(c1)C(=O)c1ccc(NC(=O)CNC)cc1C2=O',NULL),
	(203672,0,0,NULL,'Consistent with Molecular Formula','C13H15Cl2NO',272.1736,NULL,'CF0D8D8B9463E2B0-FICuS-01-79','CF0D8D8B9463E2B0-FICTS-01-58','CF0D8D8B9463E2B0-uuuuu-01-28','InChI=1S/C13H15Cl2NO/c14-5-7-16(8-6-15)11-2-3-12-10(9-11)1-4-13(12)17/h2-3,9H,1,4-8H2','InChIKey=UFHFZDOLBGQRQV-UHFFFAOYSA-N','O=C1CCc2cc(N(CCCl)CCCl)ccc21',NULL),
	(203673,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO',209.6749,NULL,'EA072DE85A8D69CB-FICuS-01-8D','EA072DE85A8D69CB-FICTS-01-6C','EA072DE85A8D69CB-uuuuu-01-3C','InChI=1S/C11H12ClNO/c12-6-7-13-9-3-1-2-8-4-5-10(14)11(8)9/h1-3,13H,4-7H2','InChIKey=BXRMKBFWOLMVHJ-UHFFFAOYSA-N','O=C1CCc2cccc(NCCCl)c21',NULL),
	(203674,2,0,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,'Cis-7,9-diphenyl-3-methylene-1,8-dioxaspirodecan-2-one','F731A83B7AB08EED-FICuS-01-86','F731A83B7AB08EED-FICTS-01-65','3710BBA4250953BC-uuuuu-01-F7','InChI=1S/C21H20O3/c1-15-12-21(24-20(15)22)13-18(16-8-4-2-5-9-16)23-19(14-21)17-10-6-3-7-11-17/h2-11,18-19H,1,12-14H2/t18-,19+,21?','InChIKey=KYNODWLDEFWGRT-PMSBKCLSSA-N','C=C1CC2(CC(c3ccccc3)OC(c3ccccc3)C2)OC1=O','1'),
	(203675,3,0,NULL,'Consistent with Molecular Formula','C21H18Cl2O3',389.2774,NULL,'8BF9EE7AB6F12609-FICuS-01-82','8BF9EE7AB6F12609-FICTS-01-61','8BF9EE7AB6F12609-uuuuu-01-31','InChI=1S/C21H18Cl2O3/c1-13-10-21(26-20(13)24)11-18(14-6-2-4-8-16(14)22)25-19(12-21)15-7-3-5-9-17(15)23/h2-9,18-19H,1,10-12H2','InChIKey=ZWQMKUQWBAAFDT-UHFFFAOYSA-N','C=C1CC2(CC(c3ccccc3Cl)OC(c3ccccc3Cl)C2)OC1=O','1'),
	(203676,3,0,NULL,'Consistent with Molecular Formula','C23H24O5',380.4396,NULL,'34739C1931240EB2-FICuS-01-31','34739C1931240EB2-FICTS-01-10','34739C1931240EB2-uuuuu-01-E0','InChI=1S/C23H24O5/c1-15-12-23(28-22(15)24)13-20(16-8-4-6-10-18(16)25-2)27-21(14-23)17-9-5-7-11-19(17)26-3/h4-11,20-21H,1,12-14H2,2-3H3','InChIKey=ONBOURZBYMXYJY-UHFFFAOYSA-N','C=C1CC2(CC(c3ccccc3OC)OC(c3ccccc3OC)C2)OC1=O','1'),
	(203677,3,0,NULL,'Consistent with Molecular Formula','C23H24O3',348.4408,NULL,'1F9A07D2F6F3A54E-FICuS-01-79','1F9A07D2F6F3A54E-FICTS-01-58','1F9A07D2F6F3A54E-uuuuu-01-28','InChI=1S/C23H24O3/c1-15-8-4-6-10-18(15)20-13-23(12-17(3)22(24)26-23)14-21(25-20)19-11-7-5-9-16(19)2/h4-11,20-21H,3,12-14H2,1-2H3','InChIKey=BLHJWESERKQLRX-UHFFFAOYSA-N','C=C1CC2(CC(c3ccccc3C)OC(c3ccccc3C)C2)OC1=O','1'),
	(203678,8,0,NULL,'Consistent with Molecular Formula','C30H50O2',442.7238,'Inotodiol: 3.beta.,22-Dihydroxy-lanosta-8,24-diene','CC7A20B4606F4DBC-FICuS-01-7C','CC7A20B4606F4DBC-FICTS-01-5B','91DBD380258FEB2E-uuuuu-01-28','InChI=1S/C30H50O2/c1-19(2)9-11-24(31)20(3)21-13-17-30(8)23-10-12-25-27(4,5)26(32)15-16-28(25,6)22(23)14-18-29(21,30)7/h9,20-21,24-26,31-32H,10-18H2,1-8H3/t20-,21+,24-,25?,26+,28-,29-,30?/m1/s1','InChIKey=KKWJCGCIAHLFNE-SMEAGNCMSA-N','CC(C)=CCC(O)C(C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(O)C(C)(C)C1CC3','1'),
	(203679,0,0,NULL,'Consistent with Molecular Formula','C5HBrF6N2',282.9707,NULL,'4071FE942BD15AE9-FICuS-01-68','4071FE942BD15AE9-FICTS-01-47','4071FE942BD15AE9-uuuuu-01-17','InChI=1S/C5HBrF6N2/c6-3-13-1(4(7,8)9)2(14-3)5(10,11)12/h(H,13,14)','InChIKey=IJFRBJRVYMDYGB-UHFFFAOYSA-N','FC(F)(F)c1nc(Br)[nH]c1C(F)(F)F',NULL),
	(203680,0,0,NULL,'Consistent with Molecular Formula','C11H5ClF6N2',314.6173,NULL,'B41A06458D0AA74E-FICuS-01-5C','B41A06458D0AA74E-FICTS-01-3B','B41A06458D0AA74E-uuuuu-01-0B','InChI=1S/C11H5ClF6N2/c12-6-4-2-1-3-5(6)9-19-7(10(13,14)15)8(20-9)11(16,17)18/h1-4H,(H,19,20)','InChIKey=KQEHUOWAXACTLJ-UHFFFAOYSA-N','FC(F)(F)c1nc(-c2ccccc2Cl)[nH]c1C(F)(F)F',NULL),
	(203681,0,0,NULL,'Consistent with Molecular Formula','C11H6F6N4O3S',388.2438,NULL,'7D27EB71CDA49F1C-FICuS-01-89','7D27EB71CDA49F1C-FICTS-01-68','7D27EB71CDA49F1C-uuuuu-01-38','InChI=1S/C11H6F6N4O3S/c12-10(13,14)7-8(11(15,16)17)19-9(18-7)21-20-5-1-3-6(4-2-5)25(22,23)24/h1-4H,(H,18,19)(H,22,23,24)/b21-20+','InChIKey=HLYCSXLSVNEJJL-QZQOTICOSA-N','O=S(=O)(O)c1ccc(/N=N/c2nc(C(F)(F)F)c(C(F)(F)F)[nH]2)cc1',NULL),
	(203682,3,0,NULL,'Consistent with Molecular Formula','C16H10Cl3F3',365.6092,NULL,'408615A630805B70-FICuS-01-1F','408615A630805B70-FICTS-01-FE','408615A630805B70-uuuuu-01-CE','InChI=1S/C16H10Cl3F3/c17-13(11-7-3-1-4-8-11)14(18,12-9-5-2-6-10-12)15(13,19)16(20,21)22/h1-10H','InChIKey=JHECBPQLNLDWBJ-UHFFFAOYSA-N','FC(F)(F)C1(Cl)C(Cl)(c2ccccc2)C1(Cl)c1ccccc1','1'),
	(203683,3,0,NULL,'Consistent with Molecular Formula','C12H7Cl3F6O',387.5361,NULL,'DF242C02B97CD1AA-FICuS-01-7A','DF242C02B97CD1AA-FICTS-01-59','DF242C02B97CD1AA-uuuuu-01-29','InChI=1S/C12H7Cl3F6O/c1-22-7-4-2-6(3-5-7)8(13)9(14,11(16,17)18)10(8,15)12(19,20)21/h2-5H,1H3','InChIKey=ZQYYLVJQSCABIH-UHFFFAOYSA-N','COc1ccc(C2(Cl)C(Cl)(C(F)(F)F)C2(Cl)C(F)(F)F)cc1','1'),
	(203684,0,0,NULL,'Consistent with Molecular Formula','C16H10ClF3',294.7032,NULL,'3964BC1BA2CBBC4C-FICuS-01-89','3964BC1BA2CBBC4C-FICTS-01-68','3964BC1BA2CBBC4C-uuuuu-01-38','InChI=1S/C16H10ClF3/c17-15(16(18,19)20)13(11-7-3-1-4-8-11)14(15)12-9-5-2-6-10-12/h1-10H','InChIKey=SJSGXALESPCFPO-UHFFFAOYSA-N','FC(F)(F)C1(Cl)C(c2ccccc2)=C1c1ccccc1',NULL),
	(203685,0,0,NULL,'Consistent with Molecular Formula','C16H10BrF3',339.1542,NULL,'6A8802B19D0C95C6-FICuS-01-5A','6A8802B19D0C95C6-FICTS-01-39','6A8802B19D0C95C6-uuuuu-01-09','InChI=1S/C16H10BrF3/c17-15(16(18,19)20)13(11-7-3-1-4-8-11)14(15)12-9-5-2-6-10-12/h1-10H','InChIKey=OKJCUIPEHFGLRC-UHFFFAOYSA-N','FC(F)(F)C1(Br)C(c2ccccc2)=C1c1ccccc1',NULL),
	(203686,0,0,NULL,'Consistent with Molecular Formula','C10H4O5',204.1386,NULL,'2FF68D7D6195B9CB-FICuS-01-87','2FF68D7D6195B9CB-FICTS-01-66','2FF68D7D6195B9CB-uuuuu-01-36','InChI=1S/C10H4O5/c11-9-7-8(10(12)15-9)14-6-4-2-1-3-5(6)13-7/h1-4H','InChIKey=LWXNCFYEJKHXFE-UHFFFAOYSA-N','O=c1oc(=O)c2oc3ccccc3oc1=2',NULL),
	(203687,0,0,NULL,'Consistent with Molecular Formula','C10H6O6',222.1538,NULL,'2817A21687DA35F1-FICuS-01-46','2817A21687DA35F1-FICTS-01-25','2817A21687DA35F1-uuuuu-01-F5','InChI=1S/C10H6O6/c11-9(12)7-8(10(13)14)16-6-4-2-1-3-5(6)15-7/h1-4H,(H,11,12)(H,13,14)','InChIKey=DRVWQGVLMRLICO-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)O)Oc2ccccc2O1',NULL),
	(203688,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'8C8494F1E756C597-FICuS-01-61','8C8494F1E756C597-FICTS-01-40','8C8494F1E756C597-uuuuu-01-10','InChI=1S/C7H10N2O4/c1-7(2)12-3(5(8)10)4(13-7)6(9)11/h1-2H3,(H2,8,10)(H2,9,11)','InChIKey=NAEUNPIFXPXWTR-UHFFFAOYSA-N','CC1(C)OC(C(N)=O)=C(C(N)=O)O1',NULL),
	(203689,0,0,NULL,'Consistent with Molecular Formula','C8H8F3NO3',223.1513,NULL,'F40942577DABA772-FICuS-01-5B','F40942577DABA772-FICTS-01-3A','F40942577DABA772-uuuuu-01-0A','InChI=1S/C8H8F3NO3/c1-3-14-7(13)5-6(8(9,10)11)15-4(2)12-5/h3H2,1-2H3','InChIKey=LZPNPKUTEBIRPQ-UHFFFAOYSA-N','CCOC(=O)c1nc(C)oc1C(F)(F)F',NULL),
	(203690,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl4N2O4',400.045,'(2,2-Dimethyl)-1,3-propandiyl-bis(2,3-dichloro)maleimide','FE10309A341206E9-FICuS-01-3E','FE10309A341206E9-FICTS-01-1D','FE10309A341206E9-uuuuu-01-ED','InChI=1S/C13H10Cl4N2O4/c1-13(2,3-18-9(20)5(14)6(15)10(18)21)4-19-11(22)7(16)8(17)12(19)23/h3-4H2,1-2H3','InChIKey=PCOXPBOKDABARQ-UHFFFAOYSA-N','CC(C)(CN1C(=O)C(Cl)=C(Cl)C1=O)CN1C(=O)C(Cl)=C(Cl)C1=O',NULL),
	(203691,4,0,NULL,'Consistent with Molecular Formula','C8H16O4',176.212,NULL,'C2D48EB5E1C6109D-FICuS-01-75','C2D48EB5E1C6109D-FICTS-01-54','C2D48EB5E1C6109D-uuuuu-01-24','InChI=1S/C8H16O4/c1-5(9)6(2,10)8(4,12)7(5,3)11/h9-12H,1-4H3','InChIKey=JLNCKMHGDFDWBC-UHFFFAOYSA-N','CC1(O)C(C)(O)C(C)(O)C1(C)O','1'),
	(203692,4,0,NULL,'Consistent with Molecular Formula','C12H8F6N2O6',390.1954,NULL,'A6B965D72AEE7664-FICuS-01-73','A6B965D72AEE7664-FICTS-01-52','A6B965D72AEE7664-uuuuu-01-22','InChI=1S/C12H8F6N2O6/c1-3-19-7(5(21)22)8(6(23)24)10(12(16,17)18,26-4(2)20-8)9(7,25-3)11(13,14)15/h1-2H3,(H,21,22)(H,23,24)','InChIKey=ARIUVDLPYPBNMB-UHFFFAOYSA-N','CC1=NC2(C(=O)O)C3(C(=O)O)N=C(C)OC3(C(F)(F)F)C2(C(F)(F)F)O1','1'),
	(203693,0,0,NULL,'Consistent with Molecular Formula','C17H29NSi2',303.5948,NULL,'B61CE0FA93F51CE1-FICuS-01-80','B61CE0FA93F51CE1-FICTS-01-5F','B61CE0FA93F51CE1-uuuuu-01-2F','InChI=1S/C17H29NSi2/c1-17(2,3)13-10-15(19(4,5)6)14(12-18)16(11-13)20(7,8)9/h10-11H,1-9H3','InChIKey=UPIWPBFROKYUFP-UHFFFAOYSA-N','CC(C)(C)c1cc([Si](C)(C)C)c(C#N)c([Si](C)(C)C)c1',NULL),
	(203694,0,0,NULL,'Consistent with Molecular Formula','C31H40O',428.6564,NULL,'39D18E0C9E9A95DB-FICuS-01-84','39D18E0C9E9A95DB-FICTS-01-63','39D18E0C9E9A95DB-uuuuu-01-33','InChI=1S/C31H40O/c1-28(2,3)22-10-16-25(17-11-22)31(32,26-18-12-23(13-19-26)29(4,5)6)27-20-14-24(15-21-27)30(7,8)9/h10-21,32H,1-9H3','InChIKey=SSYBALDZBDEWMS-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(O)(c2ccc(C(C)(C)C)cc2)c2ccc(C(C)(C)C)cc2)cc1',NULL),
	(203695,0,0,NULL,'Consistent with Molecular Formula','C22H24O2',320.4304,NULL,'D504C53902213B65-FICuS-01-2D','D504C53902213B65-FICTS-01-0C','D504C53902213B65-uuuuu-01-DC','InChI=1S/C22H24O2/c1-21(2,3)13-7-9-15-17(11-13)20(24)18-12-14(22(4,5)6)8-10-16(18)19(15)23/h7-12H,1-6H3','InChIKey=GDNGHUJEIRASIR-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)C(=O)c1cc(C(C)(C)C)ccc1C2=O',NULL),
	(203696,0,0,NULL,'Consistent with Molecular Formula','C21H28O',296.4516,NULL,'712C2BB908EE1765-FICuS-01-58','712C2BB908EE1765-FICTS-01-37','712C2BB908EE1765-uuuuu-01-07','InChI=1S/C21H28O/c1-20(2,3)17-11-7-15(8-12-17)19(22)16-9-13-18(14-10-16)21(4,5)6/h7-14,19,22H,1-6H3','InChIKey=YROADUBOXHBRDA-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(O)c2ccc(C(C)(C)C)cc2)cc1',NULL),
	(203697,0,0,NULL,'Consistent with Molecular Formula','C23H32OS2',388.6252,NULL,'31D6CCD8F77F74BB-FICuS-01-90','31D6CCD8F77F74BB-FICTS-01-6F','31D6CCD8F77F74BB-uuuuu-01-3F','InChI=1S/C23H32OS2/c1-22(2,3)15-9-11-17(19(13-15)25-7)21(24)18-12-10-16(23(4,5)6)14-20(18)26-8/h9-14,21,24H,1-8H3','InChIKey=ROXUBYKVWXVXCJ-UHFFFAOYSA-N','CSc1cc(C(C)(C)C)ccc1C(O)c1ccc(C(C)(C)C)cc1SC',NULL),
	(203698,2,0,NULL,'Consistent with Molecular Formula','C29H31F3O2',468.5579,NULL,'F75C405B9BC82D27-FICuS-01-6C','F75C405B9BC82D27-FICTS-01-4B','F75C405B9BC82D27-uuuuu-01-1B','InChI=1S/C29H31F3O2/c1-25(2,3)19-12-14-21-23(16-19)27(33,18-10-8-7-9-11-18)24-17-20(26(4,5)6)13-15-22(24)28(21,34)29(30,31)32/h7-17,33-34H,1-6H3','InChIKey=OKLCRAQGBMZXNJ-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)C(O)(c1ccccc1)c1cc(C(C)(C)C)ccc1C2(O)C(F)(F)F','1'),
	(203699,0,0,NULL,'Consistent with Molecular Formula','C32H42O',442.6832,NULL,'908D93427163254D-FICuS-01-2E','908D93427163254D-FICTS-01-0D','908D93427163254D-uuuuu-01-DD','InChI=1S/C32H42O/c1-29(2,3)23-11-17-26(18-12-23)32(33-10,27-19-13-24(14-20-27)30(4,5)6)28-21-15-25(16-22-28)31(7,8)9/h11-22H,1-10H3','InChIKey=UKUTYOJFKDKPLI-UHFFFAOYSA-N','COC(c1ccc(C(C)(C)C)cc1)(c1ccc(C(C)(C)C)cc1)c1ccc(C(C)(C)C)cc1',NULL),
	(203700,1,0,NULL,'Consistent with Molecular Formula','C26H20N2O2',392.4562,NULL,'C5764E84864B2D47-FICuS-01-56','C5764E84864B2D47-FICTS-01-35','C5764E84864B2D47-uuuuu-01-05','InChI=1S/C26H20N2O2/c1-25(2,3)20-13-18(16-28)23-21(14-20)24(29)30-26(23,19-10-5-4-6-11-19)22-12-8-7-9-17(22)15-27/h4-14H,1-3H3','InChIKey=GMLZYLBFROZKDC-UHFFFAOYSA-N','CC(C)(C)c1cc(C#N)c2c(c1)C(=O)OC2(c1ccccc1)c1ccccc1C#N','1'),
	(203701,1,0,NULL,'Consistent with Molecular Formula','C26H22O6',430.4562,NULL,'E7CAF720A320A511-FICuS-01-54','E7CAF720A320A511-FICTS-01-33','E7CAF720A320A511-uuuuu-01-03','InChI=1S/C26H22O6/c1-25(2,3)16-13-18(23(29)30)21-19(14-16)24(31)32-26(21,15-9-5-4-6-10-15)20-12-8-7-11-17(20)22(27)28/h4-14H,1-3H3,(H,27,28)(H,29,30)','InChIKey=CPVHTLBAPQBHQF-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=O)O)c2c(c1)C(=O)OC2(c1ccccc1)c1ccccc1C(=O)O','1'),
	(203702,1,0,NULL,'Consistent with Molecular Formula','C26H24O6',432.472,NULL,'F93F9CA71E9196D4-FICuS-01-7A','F93F9CA71E9196D4-FICTS-01-59','F93F9CA71E9196D4-uuuuu-01-29','InChI=1S/C26H24O6/c1-26(2,3)16-13-19(24(29)30)22(20(14-16)25(31)32)21(15-9-5-4-6-10-15)17-11-7-8-12-18(17)23(27)28/h4-14,21H,1-3H3,(H,27,28)(H,29,30)(H,31,32)','InChIKey=JEWWOOJCHFASBC-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=O)O)c(C(c2ccccc2)c2ccccc2C(=O)O)c(C(=O)O)c1','1'),
	(203703,0,0,NULL,'Consistent with Molecular Formula','C26H18O3',378.4264,'4H,12H-Dibenzo[cd,mn]pyrene-4,12-dione, 2-(1,1-dimethylethyl)-8-hydroxy-','C7C4CD82519AF6C4-FICuS-01-7C','C7C4CD82519AF6C4-FICTS-01-5B','C7C4CD82519AF6C4-uuuuu-01-2B','InChI=1S/C26H18O3/c1-26(2,3)12-10-17-21-18(11-12)25(29)16-9-5-7-14-20(16)22(21)19-13(23(14)27)6-4-8-15(19)24(17)28/h4-11,27H,1-3H3','InChIKey=IHTRDFYDOSUZQX-UHFFFAOYSA-N','CC(C)(C)c1cc2c3c(c1)c(=O)c1cccc4c(O)c5cccc(c2=O)c5c-3c41',NULL),
	(203704,3,0,NULL,'Consistent with Molecular Formula','C14H21NO',219.326,NULL,'D352E481C908FF8B-FICuS-01-71','D352E481C908FF8B-FICTS-01-50','CF951BCF3A9E0AB8-uuuuu-01-46','InChI=1S/C14H21NO/c1-11(12-7-3-2-4-8-12)15-13-9-5-6-10-14(13)16/h2-4,7-8,11,13-16H,5-6,9-10H2,1H3/t11?,13?,14-/m1/s1','InChIKey=NYCFBNYPXMBDES-UXUKBGGZSA-N','CC(NC1CCCCC1O)c1ccccc1','1'),
	(203705,3,0,NULL,'Consistent with Molecular Formula','C14H21NO',219.326,NULL,'01C3A0DBF6F79E2C-FICuS-01-81','01C3A0DBF6F79E2C-FICTS-01-60','CF951BCF3A9E0AB8-uuuuu-01-46','InChI=1S/C14H21NO/c1-11(12-7-3-2-4-8-12)15-13-9-5-6-10-14(13)16/h2-4,7-8,11,13-16H,5-6,9-10H2,1H3/t11?,13?,14-/m0/s1','InChIKey=NYCFBNYPXMBDES-UBHUBRDASA-N','CC(NC1CCCCC1O)c1ccccc1','1'),
	(203706,3,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'4AB0CB1CDE3D855B-FICuS-01-8B','4AB0CB1CDE3D855B-FICTS-01-6A','462329348A7B471F-uuuuu-01-EB','InChI=1S/C13H19NO/c1-10(11-6-3-2-4-7-11)14-12-8-5-9-13(12)15/h2-4,6-7,10,12-15H,5,8-9H2,1H3/t10-,12?,13-/m1/s1','InChIKey=XRTOQDRFDAUSLY-SJMSNRFBSA-N','CC(NC1CCCC1O)c1ccccc1','1'),
	(203707,2,0,NULL,'Consistent with Molecular Formula','C5H12ClNO',137.6089,NULL,'A8ACE4A6CC4E8F94-FICuS-01-9E','A8ACE4A6CC4E8F94-FICTS-01-7D','DF20A6CA92326CC9-uuuuu-01-22','InChI=1S/C5H11NO.ClH/c6-4-2-1-3-5(4)7;/h4-5,7H,1-3,6H2;1H/t4?,5-;/m1./s1','InChIKey=ZFSXKSSWYSZPGQ-VVNPLDQHSA-N','Cl.NC1CCCC1O','1'),
	(203708,3,0,NULL,'Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'4A4C6CF9E1B05C15-FICuS-01-71','4A4C6CF9E1B05C15-FICTS-01-50','462329348A7B471F-uuuuu-01-EB','InChI=1S/C13H19NO.ClH/c1-10(11-6-3-2-4-7-11)14-12-8-5-9-13(12)15;/h2-4,6-7,10,12-15H,5,8-9H2,1H3;1H/t10-,12?,13-;/m1./s1','InChIKey=WPTDBFWVQTVLGH-ILKRLNAUSA-N','CC(NC1CCCC1O)c1ccccc1.Cl','1'),
	(203709,3,0,NULL,'Consistent with Molecular Formula','C13H20ClNO',241.7601,NULL,'56E7505B09411BD8-FICuS-01-47','56E7505B09411BD8-FICTS-01-26','462329348A7B471F-uuuuu-01-EB','InChI=1S/C13H19NO.ClH/c1-10(11-6-3-2-4-7-11)14-12-8-5-9-13(12)15;/h2-4,6-7,10,12-15H,5,8-9H2,1H3;1H/t10-,12?,13+;/m1./s1','InChIKey=WPTDBFWVQTVLGH-BHHIXOSCSA-N','CC(NC1CCCC1O)c1ccccc1.Cl','1'),
	(203710,3,0,NULL,'Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'5BC584A9AB779721-FICuS-01-60','5BC584A9AB779721-FICTS-01-3F','CF951BCF3A9E0AB8-uuuuu-01-46','InChI=1S/C14H21NO.ClH/c1-11(12-7-3-2-4-8-12)15-13-9-5-6-10-14(13)16;/h2-4,7-8,11,13-16H,5-6,9-10H2,1H3;1H/t11-,13?,14-;/m1./s1','InChIKey=BCCOQJSGYYMLLQ-IYWYVAIFSA-N','CC(NC1CCCCC1O)c1ccccc1.Cl','1'),
	(203711,3,0,NULL,'Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'61AD6C7CC9D62D92-FICuS-01-7D','61AD6C7CC9D62D92-FICTS-01-5C','CF951BCF3A9E0AB8-uuuuu-01-46','InChI=1S/C14H21NO.ClH/c1-11(12-7-3-2-4-8-12)15-13-9-5-6-10-14(13)16;/h2-4,7-8,11,13-16H,5-6,9-10H2,1H3;1H/t11-,13?,14+;/m1./s1','InChIKey=BCCOQJSGYYMLLQ-WEVUIEQMSA-N','CC(NC1CCCCC1O)c1ccccc1.Cl','1'),
	(203712,3,0,NULL,'Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'54CB1348A600EACA-FICuS-01-66','54CB1348A600EACA-FICTS-01-45','DB44D39000D9FD6E-uuuuu-01-26','InChI=1S/C15H20N2O/c1-12(13-6-3-2-4-7-13)17(11-10-16)14-8-5-9-15(14)18/h2-4,6-7,12,14-15,18H,5,8-9,11H2,1H3/t12-,14?,15+/m0/s1','InChIKey=KJHGQMRPDVTOPD-XSDATEAUSA-N','CC(c1ccccc1)N(CC#N)C1CCCC1O','1'),
	(203713,3,0,NULL,'Consistent with Molecular Formula','C23H26ClNO3',399.9163,NULL,'D00196198A4E4CAB-FICuS-01-61','D00196198A4E4CAB-FICTS-01-40','5D2910802C7FCE73-uuuuu-01-07','InChI=1S/C23H25NO3.ClH/c1-16(17-6-3-2-4-7-17)24-13-12-23(21(24)8-5-9-22(23)25)18-10-11-19-20(14-18)27-15-26-19;/h2-4,6-7,10-11,14,16,21H,5,8-9,12-13,15H2,1H3;1H/t16-,21-,23+;/m1./s1','InChIKey=PFGHRNGMQSHTQO-PVUXJSSZSA-N','CC(c1ccccc1)N1CCC2(c3ccc4c(c3)OCO4)C(=O)CCCC12.Cl','1'),
	(203714,2,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O',278.7809,NULL,'A2BAB3569B483C0C-FICuS-01-6D','A2BAB3569B483C0C-FICTS-01-4C','B8635D28770D0ECB-uuuuu-01-18','InChI=1S/C15H18N2O.ClH/c1-12(13-6-3-2-4-7-13)17(11-10-16)14-8-5-9-15(14)18;/h2-4,6-7,12,14H,5,8-9,11H2,1H3;1H/t12?,14-;/m1./s1','InChIKey=HXAJYAKOSNFAGJ-QQVJCTLCSA-N','CC(c1ccccc1)N(CC#N)C1CCCC1=O.Cl','1'),
	(203715,2,0,NULL,'Consistent with Molecular Formula','C6H12O3',132.159,NULL,'57E31CEF615511E1-FICuS-01-53','57E31CEF615511E1-FICTS-01-32','57E31CEF615511E1-uuuuu-01-02','InChI=1S/C6H12O3/c1-7-3-5-6(9-5)4-8-2/h5-6H,3-4H2,1-2H3','InChIKey=FBPYQUIKHOTZON-UHFFFAOYSA-N','COCC1OC1COC','1'),
	(203716,2,0,NULL,'Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'453039AFFA94F6F8-FICuS-01-74','453039AFFA94F6F8-FICTS-01-53','F3EE6FB97A958882-uuuuu-01-30','InChI=1S/C11H17NO/c1-9(12-2)11(13-3)10-7-5-4-6-8-10/h4-9,11-12H,1-3H3/t9-,11-/m1/s1','InChIKey=DOVSRSGMFOLJSK-MWLCHTKSSA-N','CNC(C)C(OC)c1ccccc1','1'),
	(203717,6,0,NULL,'Consistent with Molecular Formula','C26H38N2O2',410.5984,NULL,'2905A4F40663D014-FICuS-01-2E','2905A4F40663D014-FICTS-01-0D','462329348A7B471F-uuuuu-01-EB','InChI=1S/2C13H19NO/c2*1-10(11-6-3-2-4-7-11)14-12-8-5-9-13(12)15/h2*2-4,6-7,10,12-15H,5,8-9H2,1H3/t2*10?,12?,13-/m10/s1','InChIKey=JPKPGRFSKPRNIM-JZXRJMALSA-N','CC(NC1CCCC1O)c1ccccc1.CC(NC1CCCC1O)c1ccccc1','1'),
	(203718,0,1,NULL,'Consistent with Molecular Formula','C6H12O2',116.1596,NULL,'D9EC94A36DA0D82B-FICuS-01-88','D9EC94A36DA0D82B-FICTS-01-67','7E36BB20A7A4832D-uuuuu-01-0F','InChI=1S/C6H12O2/c1-7-5-3-4-6-8-2/h3-4H,5-6H2,1-2H3/b4-3-','InChIKey=RXNMLQHZBCJMBA-ARJAWSKDSA-N','COC/C=C\\COC','1'),
	(203719,2,0,NULL,'Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'6F2F280C3412B643-FICuS-01-41','6F2F280C3412B643-FICTS-01-20','C1F56CFAE665C399-uuuuu-01-33','InChI=1S/C9H14O2/c1-2-6-9(11)7-4-3-5-8(9)10/h8,10-11H,3-5,7H2,1H3/t8-,9+/m0/s1','InChIKey=GGYHEENUGUTBLK-DTWKUNHWSA-N','CC#CC1(O)CCCCC1O','1'),
	(203720,2,0,NULL,'Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'95BFB7B2DE4796D4-FICuS-01-85','95BFB7B2DE4796D4-FICTS-01-64','C1F56CFAE665C399-uuuuu-01-33','InChI=1S/C9H14O2/c1-2-6-9(11)7-4-3-5-8(9)10/h8,10-11H,3-5,7H2,1H3/t8?,9-/m1/s1','InChIKey=GGYHEENUGUTBLK-YGPZHTELSA-N','CC#CC1(O)CCCCC1O','1'),
	(203721,2,1,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'93CD9F6AD9D7059F-FICuS-01-8C','93CD9F6AD9D7059F-FICTS-01-6B','2F50262913DF3CDB-uuuuu-01-10','InChI=1S/C10H18O2/c1-3-8(2)10(12)7-5-4-6-9(10)11/h3,9,11-12H,4-7H2,1-2H3/b8-3+/t9-,10-/m0/s1','InChIKey=DEZHCRXUJCNVAS-JQYSZMLTSA-N','C/C=C(\\C)C1(O)CCCCC1O','1'),
	(203722,0,0,NULL,'Consistent with Molecular Formula','C22H25NSi',331.5322,NULL,'64B0FBE7E1F8C603-FICuS-01-77','64B0FBE7E1F8C603-FICTS-01-56','64B0FBE7E1F8C603-uuuuu-01-26','InChI=1S/C22H25NSi/c1-22(2,3)24(20-15-9-5-10-16-20,21-17-11-6-12-18-21)23-19-13-7-4-8-14-19/h4-18,23H,1-3H3','InChIKey=AIKSMMLNGGYBNN-UHFFFAOYSA-N','CC(C)(C)[Si](Nc1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(203723,0,0,NULL,'Consistent with Molecular Formula','C21H29NSi',323.5528,NULL,'6A7B55B903FD7E0E-FICuS-01-7A','6A7B55B903FD7E0E-FICTS-01-59','6A7B55B903FD7E0E-uuuuu-01-29','InChI=1S/C21H29NSi/c1-18(2)16-17-22-23(21(3,4)5,19-12-8-6-9-13-19)20-14-10-7-11-15-20/h6-15,22H,1,16-17H2,2-5H3','InChIKey=LPYDSTRNMMVAGH-UHFFFAOYSA-N','C=C(C)CCN[Si](c1ccccc1)(c1ccccc1)C(C)(C)C',NULL),
	(203724,4,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'3EC816388AFF79DF-FICuS-01-8B','3EC816388AFF79DF-FICTS-01-6A','D81868ACDD2FBCBE-uuuuu-01-59','InChI=1S/C12H20O2/c1-8-9(2)14-11-7-5-4-6-10(13)12(8,11)3/h8-9,11H,4-7H2,1-3H3/t8?,9?,11-,12+/m1/s1','InChIKey=GMOOOMGCLWQSKR-FZOPHOIVSA-N','CC1OC2CCCCC(=O)C2(C)C1C','1'),
	(203725,2,1,NULL,'Consistent with Molecular Formula','C9H16O2',156.2242,'1,2-Cyclohexanediol, 1-(1-propenyl)-','8BA0DFA791BBC781-FICuS-01-85','8BA0DFA791BBC781-FICTS-01-64','D0B4EC32ABC86A5B-uuuuu-01-39','InChI=1S/C9H16O2/c1-2-6-9(11)7-4-3-5-8(9)10/h2,6,8,10-11H,3-5,7H2,1H3/b6-2+/t8?,9-/m1/s1','InChIKey=OMHGATWZWNAICV-QKAYSLHJSA-N','C/C=C/C1(O)CCCCC1O','1'),
	(203726,1,0,NULL,'Consistent with Molecular Formula','C24H29NSi',359.5858,'Silanamine, 1-(1,1-dimethylethyl)-1,1-diphenyl-N-(1- phenylethyl)-','88CBC2D9FBE4E3FE-FICuS-01-B2','88CBC2D9FBE4E3FE-FICTS-01-91','88CBC2D9FBE4E3FE-uuuuu-01-61','InChI=1S/C24H29NSi/c1-20(21-14-8-5-9-15-21)25-26(24(2,3)4,22-16-10-6-11-17-22)23-18-12-7-13-19-23/h5-20,25H,1-4H3','InChIKey=YBNBACAATBKNNL-UHFFFAOYSA-N','CC(N[Si](c1ccccc1)(c1ccccc1)C(C)(C)C)c1ccccc1','1'),
	(203727,2,1,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,NULL,'DEBE371E7FE8FA53-FICuS-01-A0','DEBE371E7FE8FA53-FICTS-01-7F','2F50262913DF3CDB-uuuuu-01-10','InChI=1S/C10H18O2/c1-3-8(2)10(12)7-5-4-6-9(10)11/h3,9,11-12H,4-7H2,1-2H3/b8-3-','InChIKey=DEZHCRXUJCNVAS-BAQGIRSFSA-N','C/C=C(/C)C1(O)CCCCC1O','1'),
	(203728,0,0,NULL,'Consistent with Molecular Formula','C23H37NOSi2',399.7234,'Silanamine, 1-(1,1-dimethylethyl)-N-[1,1-dimethyl-2- [(trimethylsilyl)oxy]ethyl]-1,1-diphenyl-','CBBB3B01F9D0C7CA-FICuS-01-97','CBBB3B01F9D0C7CA-FICTS-01-76','CBBB3B01F9D0C7CA-uuuuu-01-46','InChI=1S/C23H37NOSi2/c1-22(2,3)27(20-15-11-9-12-16-20,21-17-13-10-14-18-21)24-23(4,5)19-25-26(6,7)8/h9-18,24H,19H2,1-8H3','InChIKey=IVSMKNAWDZTQDN-UHFFFAOYSA-N','CC(C)(CO[Si](C)(C)C)N[Si](c1ccccc1)(c1ccccc1)C(C)(C)C',NULL),
	(203729,4,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'48C343DDA11E751E-FICuS-01-62','48C343DDA11E751E-FICTS-01-41','D81868ACDD2FBCBE-uuuuu-01-59','InChI=1S/C12H20O2/c1-8-9(2)14-11-7-5-4-6-10(13)12(8,11)3/h8-9,11H,4-7H2,1-3H3/t8-,9?,11+,12-/m0/s1','InChIKey=GMOOOMGCLWQSKR-VCZYFZCGSA-N','CC1OC2CCCCC(=O)C2(C)C1C','1'),
	(203730,2,0,NULL,'Consistent with Molecular Formula','C10H20O2',172.2668,'1,2-Cyclohexanediol, 1-(1,1-dimethylethyl)-, cis-','E790E44E4A76C0DE-FICuS-01-7C','E790E44E4A76C0DE-FICTS-01-5B','C1B9DDBCF88573A2-uuuuu-01-3A','InChI=1S/C10H20O2/c1-9(2,3)10(12)7-5-4-6-8(10)11/h8,11-12H,4-7H2,1-3H3/t8-,10+/m0/s1','InChIKey=XEDWZVNPHNRMQZ-WCBMZHEXSA-N','CC(C)(C)C1(O)CCCCC1O','1'),
	(203731,2,0,NULL,'Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'C4E4558A43D9AF95-FICuS-01-73','C4E4558A43D9AF95-FICTS-01-52','C4E4558A43D9AF95-uuuuu-01-22','InChI=1S/C11H18O3/c1-3-14-11(13)10(8(2)12)9-6-4-5-7-9/h4-5,8-10,12H,3,6-7H2,1-2H3','InChIKey=KTJJUXCJXLZWPF-UHFFFAOYSA-N','CCOC(=O)C(C(C)O)C1CC=CC1','1'),
	(203732,2,1,NULL,'Consistent with Molecular Formula','C32H45NO4Si',535.7978,'Carbamic acid, [2-oxo-4-[1-[[[tris(1-methylethyl)silyl]oxy] methyl]-1-propenyl]cyclopentyl](phenylmethyl)-, phenyl ester','D7E6A4663B44A07D-FICuS-01-67','D7E6A4663B44A07D-FICTS-01-46','C431C9725DD0CF73-uuuuu-01-16','InChI=1S/C32H45NO4Si/c1-8-27(22-36-38(23(2)3,24(4)5)25(6)7)28-19-30(31(34)20-28)33(21-26-15-11-9-12-16-26)32(35)37-29-17-13-10-14-18-29/h8-18,23-25,28,30H,19-22H2,1-7H3/b27-8-/t28-,30+/m1/s1','InChIKey=FAJPRDXMYQQQJL-WCXMJPCUSA-N','C/C=C(/CO[Si](C(C)C)(C(C)C)C(C)C)C1CC(=O)C(N(Cc2ccccc2)C(=O)Oc2ccccc2)C1','1'),
	(203733,3,1,NULL,'Consistent with Molecular Formula','C24H30N2O2',378.5132,'Cyclopentaneethanol, 3-[1-(2-aminophenyl)ethenyl]-.alpha.- ethylidene-3-hydroxy-4-[(phenylmethyl)amino]-, 1A,2A,4A(E)','A4C646290ED5A323-FICuS-01-51','A4C646290ED5A323-FICTS-01-30','B4EF8EA1E9563616-uuuuu-01-1F','InChI=1S/C24H30N2O2/c1-3-19(16-27)20-13-23(26-15-18-9-5-4-6-10-18)24(28,14-20)17(2)21-11-7-8-12-22(21)25/h3-12,20,23,26-28H,2,13-16,25H2,1H3/b19-3-/t20-,23+,24+/m1/s1','InChIKey=FOVDKDBHNLNUIY-WRHPGBTQSA-N','C=C(c1ccccc1N)C1(O)CC(/C(=C\\C)CO)CC1NCc1ccccc1','1'),
	(203734,0,0,NULL,'Consistent with Molecular Formula','C12H14O3S',238.3008,NULL,'D7C47CA809F80B3E-FICuS-01-7D','D7C47CA809F80B3E-FICTS-01-5C','D7C47CA809F80B3E-uuuuu-01-2C','InChI=1S/C12H14O3S/c1-10-6-8-12(9-7-10)16(13,14)15-11-4-2-3-5-11/h2-3,6-9,11H,4-5H2,1H3','InChIKey=RRAUUFGVZBARFB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CC=CC2)cc1',NULL),
	(203735,1,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'9E0E81C4DB5D9484-FICuS-01-72','9E0E81C4DB5D9484-FICTS-01-51','9E0E81C4DB5D9484-uuuuu-01-21','InChI=1S/C11H16O3/c1-3-14-11(13)10(8(2)12)9-6-4-5-7-9/h4-5,9-10H,3,6-7H2,1-2H3','InChIKey=KUQJHADCWCBFRL-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C1CC=CC1','1'),
	(203736,0,0,NULL,'Consistent with Molecular Formula','C11H14BrNO',256.1417,NULL,'BD12E76CB0278382-FICuS-01-55','BD12E76CB0278382-FICTS-01-34','BD12E76CB0278382-uuuuu-01-04','InChI=1S/C11H14BrNO/c1-11(2,3)10(14)13-9-7-5-4-6-8(9)12/h4-7H,1-3H3,(H,13,14)','InChIKey=KVXJJCVTWLZHOX-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccccc1Br',NULL),
	(203737,0,0,NULL,'Consistent with Molecular Formula','C5H13NOSi',131.2498,NULL,'D0A298F76B6BDCB7-FICuS-01-8C','D0A298F76B6BDCB7-FICTS-01-6B','D0A298F76B6BDCB7-uuuuu-01-3B','InChI=1S/C5H13NOSi/c1-8(2,3)4-5(6)7/h4H2,1-3H3,(H2,6,7)','InChIKey=MDQHTWMXYBVSHU-UHFFFAOYSA-N','C[Si](C)(C)CC(N)=O',NULL),
	(203738,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,'Carbamic acid, (phenylmethyl)-, phenyl ester','6B9E6C7E9780B57F-FICuS-01-7E','6B9E6C7E9780B57F-FICTS-01-5D','6B9E6C7E9780B57F-uuuuu-01-2D','InChI=1S/C14H13NO2/c16-14(17-13-9-5-2-6-10-13)15-11-12-7-3-1-4-8-12/h1-10H,11H2,(H,15,16)','InChIKey=FFXFWNLKXAIQRM-UHFFFAOYSA-N','O=C(NCc1ccccc1)Oc1ccccc1',NULL),
	(203739,8,0,NULL,'Consistent with Molecular Formula','C36H47BrN4O8',743.6933,'Jasplakinolide diols, mixture of diastereomers','5D8D5B5171FAFEA9-FICuS-01-8D','5D8D5B5171FAFEA9-FICTS-01-6C','AF5447A835757BB1-uuuuu-01-0A','InChI=1S/C36H47BrN4O8/c1-19-15-21(3)49-30(43)17-28(23-11-13-24(42)14-12-23)40-34(46)29(16-26-25-9-7-8-10-27(25)39-32(26)37)41(6)35(47)22(4)38-33(45)20(2)18-36(5,48)31(19)44/h7-14,19-22,28-29,31,39,42,44,48H,15-18H2,1-6H3,(H,38,45)(H,40,46)/t19?,20-,21?,22','InChIKey=OWTSFWQXVXEBKK-CFTVTNDJSA-N','CC1CC(C)C(O)C(C)(O)CC(C)C(=O)NC(C)C(=O)N(C)C(Cc2c(Br)[nH]c3ccccc23)C(=O)NC(c2ccc(O)cc2)CC(=O)O1','1'),
	(203740,6,1,NULL,'No Comparision - Unparameterized Atom - Li(a48) connected atoms =[ ]','C36H45Br2LiN4O6',796.5237,'Jasplakinolide lithium complex','88D602CFC09B7B62-FICuS-01-6B','88D602CFC09B7B62-FICTS-01-4A','C436A9A929B78BF9-uuuuu-01-27','InChI=1S/C36H45BrN4O6.BrH.Li/c1-20-15-21(2)17-23(4)47-32(43)19-30(25-11-13-26(42)14-12-25)40-35(45)31(18-28-27-9-7-8-10-29(27)39-33(28)37)41(6)36(46)24(5)38-34(44)22(3)16-20;;/h7-15,21-24,30-31,39,42H,16-19H2,1-6H3,(H,38,44)(H,40,45);1H;/q;;+1/p-1/b20-15+','InChIKey=MKTYCPKUXBQGNE-SXYGYTHPSA-M','C/C1=C\\C(C)CC(C)OC(=O)CC(c2ccc(O)cc2)NC(=O)C(Cc2c(Br)[nH]c3ccccc23)N(C)C(=O)C(C)NC(=O)C(C)C1.[Br-].[Li+]','1'),
	(203741,8,0,NULL,'Consistent with Molecular Formula','C36H45BrN4O7',725.6781,'Jasplakinolide epoxide','00EA8832B76B2AB5-FICuS-01-5D','00EA8832B76B2AB5-FICTS-01-3C','C38FF282A9910A36-uuuuu-01-0A','InChI=1S/C36H45BrN4O7/c1-19-15-21(3)47-30(43)17-28(23-11-13-24(42)14-12-23)40-34(45)29(16-26-25-9-7-8-10-27(25)39-32(26)37)41(6)35(46)22(4)38-33(44)20(2)18-36(5)31(19)48-36/h7-14,19-22,28-29,31,39,42H,15-18H2,1-6H3,(H,38,44)(H,40,45)/t19?,20-,21?,22?,28+,','InChIKey=VMIIVZLUGYTWOR-CPHTZSRVSA-N','CC1CC(C)C2OC2(C)CC(C)C(=O)NC(C)C(=O)N(C)C(Cc2c(Br)[nH]c3ccccc23)C(=O)NC(c2ccc(O)cc2)CC(=O)O1','1'),
	(203742,6,1,NULL,'Consistent with Molecular Formula','C36H45BrN4O6',709.6787,'9-epimethyl jasplakinolide','606825C0B209C921-FICuS-01-31','606825C0B209C921-FICTS-01-10','C436A9A929B78BF9-uuuuu-01-27','InChI=1S/C36H45BrN4O6/c1-20-15-21(2)17-23(4)47-32(43)19-30(25-11-13-26(42)14-12-25)40-35(45)31(18-28-27-9-7-8-10-29(27)39-33(28)37)41(6)36(46)24(5)38-34(44)22(3)16-20/h7-15,21-24,30-31,39,42H,16-19H2,1-6H3,(H,38,44)(H,40,45)/b20-15+/t21?,22?,23?,24?,30-,3','InChIKey=GQWYWHOHRVVHAP-KMKGRAQDSA-N','C/C1=C\\C(C)CC(C)OC(=O)CC(c2ccc(O)cc2)NC(=O)C(Cc2c(Br)[nH]c3ccccc23)N(C)C(=O)C(C)NC(=O)C(C)C1','1'),
	(203743,5,1,NULL,'Consistent with Molecular Formula','C35H43BrN4O6',695.6519,'9-demethyl jasplakinolide','F6B66AACC86DD598-FICuS-01-95','F6B66AACC86DD598-FICTS-01-74','A611B426CFBE07DD-uuuuu-01-2C','InChI=1S/C35H43BrN4O6/c1-20-10-15-31(42)37-23(4)35(45)40(5)30(18-27-26-8-6-7-9-28(26)38-33(27)36)34(44)39-29(24-11-13-25(41)14-12-24)19-32(43)46-22(3)17-21(2)16-20/h6-9,11-14,16,21-23,29-30,38,41H,10,15,17-19H2,1-5H3,(H,37,42)(H,39,44)/b20-16+/t21?,22?,23','InChIKey=JCKVLCSMPHMFGK-LPRFXKGSSA-N','C/C1=C\\C(C)CC(C)OC(=O)CC(c2ccc(O)cc2)NC(=O)C(Cc2c(Br)[nH]c3ccccc23)N(C)C(=O)C(C)NC(=O)CC1','1'),
	(203744,3,1,NULL,'Consistent with Molecular Formula','C32H37BrN4O6',653.5715,'9,10,11,15-tetrademethyl jasplakinolide','A755006063CF2DFF-FICuS-01-63','A755006063CF2DFF-FICTS-01-42','A5030FCE1EDCB826-uuuuu-01-2C','InChI=1S/C32H37BrN4O6/c1-20-32(42)37(2)27(18-24-23-10-7-8-11-25(23)35-30(24)33)31(41)36-26(21-13-15-22(38)16-14-21)19-29(40)43-17-9-5-3-4-6-12-28(39)34-20/h3-4,7-8,10-11,13-16,20,26-27,35,38H,5-6,9,12,17-19H2,1-2H3,(H,34,39)(H,36,41)/b4-3+/t20?,26-,27-/m1','InChIKey=LMPRQLJRVKZIKC-JLNHEQNHSA-N','CC1NC(=O)CC/C=C/CCCOC(=O)C[C@H](c2ccc(O)cc2)NC(=O)[C@@H](Cc2c(Br)[nH]c3ccccc23)N(C)C1=O','1'),
	(203745,7,0,NULL,'Consistent with Molecular Formula','C15H22BrClO2',349.6946,'Halogenated sesquiterpine fr red alga Laurencia','20A69BBC6FAE7FDD-FICuS-01-A7','20A69BBC6FAE7FDD-FICTS-01-86','6781278FB618EBF3-uuuuu-01-14','InChI=1S/C15H22BrClO2/c1-12(2)9-5-10-14(4,19-10)15(12)6-8(16)13(3,17)7-11(15)18-9/h8-11H,5-7H2,1-4H3/t8?,9-,10?,11-,13?,14?,15?/m0/s1','InChIKey=FRPLQWPAMFUPFL-WCRSOJIZSA-N','CC1(Cl)CC2OC3CC4OC4(C)C2(CC1Br)C3(C)C','1'),
	(203746,4,0,NULL,'Consistent with Molecular Formula','C26H21FO7',464.4461,'2-Deoxy-2-fluoro-1,3,5-tri-O-benzoyl-.alpha.-D- arabinofuranose','D0D2719DD0565F22-FICuS-01-54','D0D2719DD0565F22-FICTS-01-33','D0D2719DD0565F22-uuuuu-01-03','InChI=1S/C26H21FO7/c27-21-22(33-24(29)18-12-6-2-7-13-18)20(16-31-23(28)17-10-4-1-5-11-17)32-26(21)34-25(30)19-14-8-3-9-15-19/h1-15,20-22,26H,16H2','InChIKey=JOAHVPNLVYCSAN-UHFFFAOYSA-N','O=C(OCC1OC(OC(=O)c2ccccc2)C(F)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(203747,0,0,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'02245D80CD2D50E3-FICuS-01-4A','02245D80CD2D50E3-FICTS-01-29','02245D80CD2D50E3-uuuuu-01-F9','InChI=1S/C12H15NO/c1-12(2)9-13(11(12)14)8-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=HJZDKZMSDOXSNM-UHFFFAOYSA-N','CC1(C)CN(Cc2ccccc2)C1=O',NULL),
	(203748,6,0,NULL,'Consistent with Molecular Formula','C50H68N5O12P',962.0873,'DHAC Phosphoramidite','039EB7D18EF52107-FICuS-01-58','039EB7D18EF52107-FICTS-01-37','039EB7D18EF52107-uuuuu-01-07','InChI=1S/C50H68N5O12P/c1-30(2)43(56)54-45(66-47(58)32(5)6)44(65-46(57)31(3)4)53-29-52(49(59)51-48(53)54)42-27-40(67-68(62-13)55(33(7)8)34(9)10)41(64-42)28-63-50(35-17-15-14-16-18-35,36-19-23-38(60-11)24-20-36)37-21-25-39(61-12)26-22-37/h14-26,30-34,40-42,','InChIKey=ZMSNBTSFYIBNRQ-UHFFFAOYSA-N','COc1ccc(C(OCC2OC(N3CN4C(=NC3=O)N(C(=O)C(C)C)C(OC(=O)C(C)C)C4OC(=O)C(C)C)CC2OP(OC)N(C(C)C)C(C)C)(c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(203749,4,0,NULL,'Consistent with Molecular Formula','C17H25NOS',291.4506,NULL,'D3B0CDD23B66AA5B-FICuS-01-87','D3B0CDD23B66AA5B-FICTS-01-66','D3B0CDD23B66AA5B-uuuuu-01-36','InChI=1S/C17H25NOS/c1-3-17-11-9-14(19)16(17)18(2)12-10-15(17)20-13-7-5-4-6-8-13/h4-8,14-16,19H,3,9-12H2,1-2H3','InChIKey=KXKOAQZKAXUINI-UHFFFAOYSA-N','CCC12CCC(O)C1N(C)CCC2Sc1ccccc1','1'),
	(203750,4,0,NULL,'Consistent with Molecular Formula','C18H25NO3S',335.4604,NULL,'8094DF767A9B6A5C-FICuS-01-75','8094DF767A9B6A5C-FICTS-01-54','8094DF767A9B6A5C-uuuuu-01-24','InChI=1S/C18H25NO3S/c1-3-18-11-9-14(20)16(18)19(17(21)22-2)12-10-15(18)23-13-7-5-4-6-8-13/h4-8,14-16,20H,3,9-12H2,1-2H3','InChIKey=HVPHLIJFTTUSNL-UHFFFAOYSA-N','CCC12CCC(O)C1N(C(=O)OC)CCC2Sc1ccccc1','1'),
	(203751,0,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'BFBFA69D2117E290-FICuS-01-76','BFBFA69D2117E290-FICTS-01-55','BFBFA69D2117E290-uuuuu-01-25','InChI=1S/C14H19NO3/c1-14(2,3)13(17)15(4)12-8-11(18-5)7-6-10(12)9-16/h6-9H,1-5H3','InChIKey=GNPPRXBOBKZACL-UHFFFAOYSA-N','COc1ccc(C=O)c(N(C)C(=O)C(C)(C)C)c1',NULL),
	(203752,0,0,NULL,'Consistent with Molecular Formula','C8H7NO4',181.1476,NULL,'B75C3F9749E129A8-FICuS-01-68','B75C3F9749E129A8-FICTS-01-47','B75C3F9749E129A8-uuuuu-01-17','InChI=1S/C8H7NO4/c1-13-7-3-2-6(5-10)8(4-7)9(11)12/h2-5H,1H3','InChIKey=KLTDQLIGNSBZPO-UHFFFAOYSA-N','COc1ccc(C=O)c([N+](=O)[O-])c1',NULL),
	(203753,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'93B04F2D245F0D4B-FICuS-01-60','93B04F2D245F0D4B-FICTS-01-3F','93B04F2D245F0D4B-uuuuu-01-0F','InChI=1S/C13H17NO3/c1-13(2,3)12(16)14-11-7-10(17-4)6-5-9(11)8-15/h5-8H,1-4H3,(H,14,16)','InChIKey=IQJJVULTAFNFJG-UHFFFAOYSA-N','COc1ccc(C=O)c(NC(=O)C(C)(C)C)c1',NULL),
	(203754,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5',384.431,NULL,'D73F814C7F48FA26-FICuS-01-73','D73F814C7F48FA26-FICTS-01-52','D73F814C7F48FA26-uuuuu-01-22','InChI=1S/C21H24N2O5/c1-21(22-20(25)28-13-15-7-5-4-6-8-15)14-23(19(21)24)12-16-9-10-17(26-2)11-18(16)27-3/h4-11H,12-14H2,1-3H3,(H,22,25)','InChIKey=NZYVNBGUPQQFTN-UHFFFAOYSA-N','COc1ccc(CN2CC(C)(NC(=O)OCc3ccccc3)C2=O)c(OC)c1','1'),
	(203755,1,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'7026FE0EE7E10755-FICuS-01-59','7026FE0EE7E10755-FICTS-01-38','7026FE0EE7E10755-uuuuu-01-08','InChI=1S/C12H15NO2/c1-12(15-2)9-13(11(12)14)8-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=JNZVHRRHJPRKKK-UHFFFAOYSA-N','COC1(C)CN(Cc2ccccc2)C1=O','1'),
	(203756,1,0,NULL,'Consistent with Molecular Formula','C18H26N2O5',350.4138,NULL,'640BB38ADA7010F9-FICuS-01-5D','640BB38ADA7010F9-FICTS-01-3C','640BB38ADA7010F9-uuuuu-01-0C','InChI=1S/C18H26N2O5/c1-17(2,3)25-16(22)19-18(4)11-20(15(18)21)10-12-7-8-13(23-5)9-14(12)24-6/h7-9H,10-11H2,1-6H3,(H,19,22)','InChIKey=CKYCZCCKPYPSTL-UHFFFAOYSA-N','COc1ccc(CN2CC(C)(NC(=O)OC(C)(C)C)C2=O)c(OC)c1','1'),
	(203757,0,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'7BE233B3FC747792-FICuS-01-5F','7BE233B3FC747792-FICTS-01-3E','7BE233B3FC747792-uuuuu-01-0E','InChI=1S/C14H19NO3/c1-14(2)9-15(13(14)16)8-10-5-6-11(17-3)7-12(10)18-4/h5-7H,8-9H2,1-4H3','InChIKey=IETVEXQRWQFDLV-UHFFFAOYSA-N','COc1ccc(CN2CC(C)(C)C2=O)c(OC)c1',NULL),
	(203758,1,0,NULL,'Consistent with Molecular Formula','C21H32N2O5',392.4942,NULL,'C403F8955FF4EF96-FICuS-01-7C','C403F8955FF4EF96-FICTS-01-5B','C403F8955FF4EF96-uuuuu-01-2B','InChI=1S/C21H32N2O5/c1-7-8-11-23(20(25)28-21(2,3)4)17-14-22(19(17)24)13-15-9-10-16(26-5)12-18(15)27-6/h9-10,12,17H,7-8,11,13-14H2,1-6H3','InChIKey=HURRCPCPOGJBDQ-UHFFFAOYSA-N','CCCCN(C(=O)OC(C)(C)C)C1CN(Cc2ccc(OC)cc2OC)C1=O','1'),
	(203759,2,0,NULL,'Consistent with Molecular Formula','C33H28N2O5',532.5946,NULL,'F19F974C7CCA210C-FICuS-01-78','F19F974C7CCA210C-FICTS-01-57','F19F974C7CCA210C-uuuuu-01-27','InChI=1S/C33H28N2O5/c36-31-27-13-7-8-14-28(27)32(37)35(31)29-19-34(33(29)38)30(22-39-20-23-9-3-1-4-10-23)25-15-17-26(18-16-25)40-21-24-11-5-2-6-12-24/h1-18,29-30H,19-22H2','InChIKey=YKAUIGFOPMAXRQ-UHFFFAOYSA-N','O=C1C(N2C(=O)c3ccccc3C2=O)CN1C(COCc1ccccc1)c1ccc(OCc2ccccc2)cc1','1'),
	(203760,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'2C9B4D1B5D7E4DCA-FICuS-01-93','2C9B4D1B5D7E4DCA-FICTS-01-72','2C9B4D1B5D7E4DCA-uuuuu-01-42','InChI=1S/C11H14N2O2/c1-14-10-4-3-9(8-13-6-5-12)11(7-10)15-2/h3-4,7,13H,6,8H2,1-2H3','InChIKey=DOVKINZSEUSJDC-UHFFFAOYSA-N','COc1ccc(CNCC#N)c(OC)c1',NULL),
	(203761,2,0,NULL,'Consistent with Molecular Formula','C25H26N2O3',402.492,NULL,'AB07E9FD52E52968-FICuS-01-73','AB07E9FD52E52968-FICTS-01-52','AB07E9FD52E52968-uuuuu-01-22','InChI=1S/C25H26N2O3/c26-23-15-27(25(23)28)24(18-29-16-19-7-3-1-4-8-19)21-11-13-22(14-12-21)30-17-20-9-5-2-6-10-20/h1-14,23-24H,15-18,26H2','InChIKey=QEAQBHUXFWHKFZ-UHFFFAOYSA-N','NC1CN(C(COCc2ccccc2)c2ccc(OCc3ccccc3)cc2)C1=O','1'),
	(203762,1,0,NULL,'Consistent with Molecular Formula','C20H30N2O5',378.4674,NULL,'76BC64EFC173B1B5-FICuS-01-76','76BC64EFC173B1B5-FICTS-01-55','76BC64EFC173B1B5-uuuuu-01-25','InChI=1S/C20H30N2O5/c1-13(2)20(21-18(24)27-19(3,4)5)12-22(17(20)23)11-14-8-9-15(25-6)10-16(14)26-7/h8-10,13H,11-12H2,1-7H3,(H,21,24)','InChIKey=KYOVZUOFRFLJHX-UHFFFAOYSA-N','COc1ccc(CN2CC(NC(=O)OC(C)(C)C)(C(C)C)C2=O)c(OC)c1','1'),
	(203763,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'863054CBB5857F29-FICuS-01-52','863054CBB5857F29-FICTS-01-31','863054CBB5857F29-uuuuu-01-01','InChI=1S/C11H14N2O3/c1-15-7-3-4-10(16-2)9(5-7)13-6-8(12)11(13)14/h3-5,8H,6,12H2,1-2H3','InChIKey=BNJNAIHVFXLFSL-UHFFFAOYSA-N','COc1ccc(OC)c(N2CC(N)C2=O)c1','1'),
	(203764,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'B03B1F72D7D9680B-FICuS-01-66','B03B1F72D7D9680B-FICTS-01-45','08E0CBFBDEE1F9DA-uuuuu-01-63','InChI=1S/C17H18N2O/c18-11-12-19-17(16-9-5-2-6-10-16)14-20-13-15-7-3-1-4-8-15/h1-10,17,19H,12-14H2/t17-/m1/s1','InChIKey=DOMCUHYPMHEWPZ-QGZVFWFLSA-N','N#CCNC(COCc1ccccc1)c1ccccc1','1'),
	(203765,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'2FAC7C72DF1122E7-FICuS-01-72','2FAC7C72DF1122E7-FICTS-01-51','6AFB83FCEBB02CAB-uuuuu-01-5A','InChI=1S/C18H20N2O2/c19-16-11-20(18(16)21)17(15-9-5-2-6-10-15)13-22-12-14-7-3-1-4-8-14/h1-10,16-17H,11-13,19H2/t16-,17+/m0/s1','InChIKey=JCGPMMVGOLNACS-DLBZAZTESA-N','NC1CN(C(COCc2ccccc2)c2ccccc2)C1=O','1'),
	(203766,0,0,NULL,'Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'45E1EB3D9E86E620-FICuS-01-6D','45E1EB3D9E86E620-FICTS-01-4C','45E1EB3D9E86E620-uuuuu-01-1C','InChI=1S/C14H23NO/c16-13-14(9-5-2-6-10-14)11-15(13)12-7-3-1-4-8-12/h12H,1-11H2','InChIKey=FTSXEFIPTFYXIJ-UHFFFAOYSA-N','O=C1N(C2CCCCC2)CC12CCCCC2',NULL),
	(203767,1,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'87BB2C789F849DE0-FICuS-01-7B','87BB2C789F849DE0-FICTS-01-5A','87BB2C789F849DE0-uuuuu-01-2A','InChI=1S/C24H24N2O2/c25-15-16-26-24(19-27-17-20-7-3-1-4-8-20)22-11-13-23(14-12-22)28-18-21-9-5-2-6-10-21/h1-14,24,26H,16-19H2','InChIKey=VCXIKVLUQZTXJA-UHFFFAOYSA-N','N#CCNC(COCc1ccccc1)c1ccc(OCc2ccccc2)cc1','1'),
	(203768,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'C24D378964BEA02F-FICuS-01-69','C24D378964BEA02F-FICTS-01-48','C24D378964BEA02F-uuuuu-01-18','InChI=1S/C17H18N2O/c18-14-19-11-17(16-9-5-2-6-10-16)13-20-12-15-7-3-1-4-8-15/h1-10,17,19H,11-13H2','InChIKey=GEZCWUGZBHQMOJ-UHFFFAOYSA-N','N#CNCC(COCc1ccccc1)c1ccccc1','1'),
	(203769,1,0,NULL,'Consistent with Molecular Formula','C15H23NO2',249.3522,NULL,'BACE004B3E23151A-FICuS-01-5D','BACE004B3E23151A-FICTS-01-3C','BACE004B3E23151A-uuuuu-01-0C','InChI=1S/C15H23NO2/c1-12(14(17)18-15(2,3)4)10-16-11-13-8-6-5-7-9-13/h5-9,12,16H,10-11H2,1-4H3','InChIKey=RFKHZTRHESXVAX-UHFFFAOYSA-N','CC(CNCc1ccccc1)C(=O)OC(C)(C)C','1'),
	(203770,0,0,NULL,'Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'1D06D53F2A5B8689-FICuS-01-5D','1D06D53F2A5B8689-FICTS-01-3C','1D06D53F2A5B8689-uuuuu-01-0C','InChI=1S/C11H19NO/c1-11(2)8-12(10(11)13)9-6-4-3-5-7-9/h9H,3-8H2,1-2H3','InChIKey=SDVYZUWYPXZPBJ-UHFFFAOYSA-N','CC1(C)CN(C2CCCCC2)C1=O',NULL),
	(203771,1,0,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'78E7DF5AA12E4D5D-FICuS-01-8C','78E7DF5AA12E4D5D-FICTS-01-6B','78E7DF5AA12E4D5D-uuuuu-01-3B','InChI=1S/C15H17NO/c16-15(14-9-5-2-6-10-14)12-17-11-13-7-3-1-4-8-13/h1-10,15H,11-12,16H2','InChIKey=ZMNPFYANVKDFQC-UHFFFAOYSA-N','NC(COCc1ccccc1)c1ccccc1','1'),
	(203772,0,0,NULL,'Consistent with Molecular Formula','C11H13NO',175.2298,NULL,'FADF4B1ED93BE689-FICuS-01-A2','FADF4B1ED93BE689-FICTS-01-81','FADF4B1ED93BE689-uuuuu-01-51','InChI=1S/C11H13NO/c1-11(2)8-12(10(11)13)9-6-4-3-5-7-9/h3-7H,8H2,1-2H3','InChIKey=GYFBXNPJJGGNKO-UHFFFAOYSA-N','CC1(C)CN(c2ccccc2)C1=O',NULL),
	(203773,1,0,NULL,'Consistent with Molecular Formula','C17H17NOS',283.3874,NULL,'8A4F2F5B941903A4-FICuS-01-58','8A4F2F5B941903A4-FICTS-01-37','8A4F2F5B941903A4-uuuuu-01-07','InChI=1S/C17H17NOS/c1-17(20-15-10-6-3-7-11-15)13-18(16(17)19)12-14-8-4-2-5-9-14/h2-11H,12-13H2,1H3','InChIKey=XFAAWULNWAXRSA-UHFFFAOYSA-N','CC1(Sc2ccccc2)CN(Cc2ccccc2)C1=O','1'),
	(203774,1,0,NULL,'Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'071462B5EEACAAE4-FICuS-01-7B','071462B5EEACAAE4-FICTS-01-5A','071462B5EEACAAE4-uuuuu-01-2A','InChI=1S/C10H19NO4/c1-6-14-8(12)7(2)11-9(13)15-10(3,4)5/h7H,6H2,1-5H3,(H,11,13)','InChIKey=ZFNFXIVKGTXSMW-UHFFFAOYSA-N','CCOC(=O)C(C)NC(=O)OC(C)(C)C','1'),
	(203775,0,0,NULL,'Consistent with Molecular Formula','C11H21NO4',231.2912,NULL,'2A4D23181B7FA3BF-FICuS-01-6C','2A4D23181B7FA3BF-FICTS-01-4B','2A4D23181B7FA3BF-uuuuu-01-1B','InChI=1S/C11H21NO4/c1-5-6-7-15-9(13)8-12-10(14)16-11(2,3)4/h5-8H2,1-4H3,(H,12,14)','InChIKey=JKNXKRPXGOHMKY-UHFFFAOYSA-N','CCCCOC(=O)CNC(=O)OC(C)(C)C',NULL),
	(203776,0,0,NULL,'Consistent with Molecular Formula','C10H19NO4',217.2644,NULL,'4C1397C9DFA19AD9-FICuS-01-81','4C1397C9DFA19AD9-FICTS-01-60','4C1397C9DFA19AD9-uuuuu-01-30','InChI=1S/C10H19NO4/c1-5-6-14-8(12)7-11-9(13)15-10(2,3)4/h5-7H2,1-4H3,(H,11,13)','InChIKey=JJRCBYIAIXITJN-UHFFFAOYSA-N','CCCOC(=O)CNC(=O)OC(C)(C)C',NULL),
	(203777,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'7C1801C8951222AC-FICuS-01-3F','7C1801C8951222AC-FICTS-01-1E','7C1801C8951222AC-uuuuu-01-EE','InChI=1S/C13H14N2O5/c16-11(15-6-7-19-13(15)18)8-14-12(17)20-9-10-4-2-1-3-5-10/h1-5H,6-9H2,(H,14,17)','InChIKey=ARGJZBQAUVUUDX-UHFFFAOYSA-N','O=C(NCC(=O)N1CCOC1=O)OCc1ccccc1',NULL),
	(203778,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'A8E66672CD3B2D97-FICuS-01-72','A8E66672CD3B2D97-FICTS-01-51','A8E66672CD3B2D97-uuuuu-01-21','InChI=1S/C10H12N2O2/c1-13-8-3-4-10(14-2)9(7-8)12-6-5-11/h3-4,7,12H,6H2,1-2H3','InChIKey=LSMXDOWTIBJMHS-UHFFFAOYSA-N','COc1ccc(OC)c(NCC#N)c1',NULL),
	(203779,2,0,NULL,'Consistent with Molecular Formula','C23H28N2O4',396.4852,NULL,'D780F3F9C40D015B-FICuS-01-65','D780F3F9C40D015B-FICTS-01-44','AA0DCB8988D25768-uuuuu-01-22','InChI=1S/C23H28N2O4/c1-23(2,3)29-22(27)24-19-14-25(21(19)26)20(18-12-8-5-9-13-18)16-28-15-17-10-6-4-7-11-17/h4-13,19-20H,14-16H2,1-3H3,(H,24,27)/t19-,20+/m0/s1','InChIKey=GLUSPJZPCOCKFA-VQTJNVASSA-N','CC(C)(C)OC(=O)NC1CN(C(COCc2ccccc2)c2ccccc2)C1=O','1'),
	(203780,0,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'297CF384A211F1B6-FICuS-01-55','297CF384A211F1B6-FICTS-01-34','297CF384A211F1B6-uuuuu-01-04','InChI=1S/C14H19NO4/c1-14(2,3)19-12(16)9-15-13(17)18-10-11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3,(H,15,17)','InChIKey=YXUKOFVPQCAYKW-UHFFFAOYSA-N','CC(C)(C)OC(=O)CNC(=O)OCc1ccccc1',NULL),
	(203781,0,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'5F128A5EE133F899-FICuS-01-64','5F128A5EE133F899-FICTS-01-43','5F128A5EE133F899-uuuuu-01-13','InChI=1S/C14H19NO4/c1-14(2,3)19-13(17)15-9-12(16)18-10-11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3,(H,15,17)','InChIKey=LYAICJLTIXLJAQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(=O)OCc1ccccc1',NULL),
	(203782,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'ADE7B428839CA283-FICuS-01-6D','ADE7B428839CA283-FICTS-01-4C','ADE7B428839CA283-uuuuu-01-1C','InChI=1S/C20H22N2O5/c1-25-16-9-8-15(18(10-16)26-2)11-22-12-17(19(22)23)21-20(24)27-13-14-6-4-3-5-7-14/h3-10,17H,11-13H2,1-2H3,(H,21,24)','InChIKey=VPLKGUDETNUOGZ-UHFFFAOYSA-N','COc1ccc(CN2CC(NC(=O)OCc3ccccc3)C2=O)c(OC)c1','1'),
	(203783,1,0,NULL,'Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'AF4BA58D9CC26B7A-FICuS-01-97','AF4BA58D9CC26B7A-FICTS-01-76','AF4BA58D9CC26B7A-uuuuu-01-46','InChI=1S/C21H26N2O4/c1-24-13-14-25-17-26-16-21(23-12-11-22)19-7-9-20(10-8-19)27-15-18-5-3-2-4-6-18/h2-10,21,23H,12-17H2,1H3','InChIKey=FQZLLNLQGKEUFW-UHFFFAOYSA-N','COCCOCOCC(NCC#N)c1ccc(OCc2ccccc2)cc1','1'),
	(203784,2,0,NULL,'Consistent with Molecular Formula','C28H26N2O6',486.5232,NULL,'F4FFEAD06C86E91A-FICuS-01-9E','F4FFEAD06C86E91A-FICTS-01-7D','F4FFEAD06C86E91A-uuuuu-01-4D','InChI=1S/C28H26N2O6/c1-34-18-35-17-25(20-11-13-21(14-12-20)36-16-19-7-3-2-4-8-19)29-15-24(28(29)33)30-26(31)22-9-5-6-10-23(22)27(30)32/h2-14,24-25H,15-18H2,1H3','InChIKey=YYMDQGUYYVBJCQ-UHFFFAOYSA-N','COCOCC(c1ccc(OCc2ccccc2)cc1)N1CC(N2C(=O)c3ccccc3C2=O)C1=O','1'),
	(203785,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'5C4E145045D9BD32-FICuS-01-53','5C4E145045D9BD32-FICTS-01-32','5C4E145045D9BD32-uuuuu-01-02','InChI=1S/C19H22N2O3/c1-22-15-23-14-19(21-12-11-20)17-7-9-18(10-8-17)24-13-16-5-3-2-4-6-16/h2-10,19,21H,12-15H2,1H3','InChIKey=YFIZCIRNHSMHBW-UHFFFAOYSA-N','COCOCC(NCC#N)c1ccc(OCc2ccccc2)cc1','1'),
	(203786,1,0,NULL,'Consistent with Molecular Formula','C16H23NO4',293.362,NULL,'B9518F4B4AEDDB6A-FICuS-01-97','B9518F4B4AEDDB6A-FICTS-01-76','B9518F4B4AEDDB6A-uuuuu-01-46','InChI=1S/C16H23NO4/c1-5-20-14(18)13(11-12-9-7-6-8-10-12)17-15(19)21-16(2,3)4/h6-10,13H,5,11H2,1-4H3,(H,17,19)','InChIKey=XICJPCJVGUIDED-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(203787,0,1,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'7E1F99A620C99FF5-FICuS-01-7B','7E1F99A620C99FF5-FICTS-01-5A','A462335DA26C5209-uuuuu-01-EE','InChI=1S/C16H21NO4/c1-16(2,3)21-15(19)17-12-14(18)20-11-7-10-13-8-5-4-6-9-13/h4-10H,11-12H2,1-3H3,(H,17,19)/b10-7+','InChIKey=ASNHBADSFPVWHC-JXMROGBWSA-N','CC(C)(C)OC(=O)NCC(=O)OC/C=C/c1ccccc1','1'),
	(203788,1,0,NULL,'Consistent with Molecular Formula','C13H23NO4',257.329,NULL,'845FACFED480F814-FICuS-01-80','845FACFED480F814-FICTS-01-5F','845FACFED480F814-uuuuu-01-2F','InChI=1S/C13H23NO4/c1-5-17-11(15)10-7-6-8-14(9-10)12(16)18-13(2,3)4/h10H,5-9H2,1-4H3','InChIKey=YCXCRFGBFZTUSU-UHFFFAOYSA-N','CCOC(=O)C1CCCN(C(=O)OC(C)(C)C)C1','1'),
	(203789,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'39408CEA271D27C6-FICuS-01-58','39408CEA271D27C6-FICTS-01-37','39408CEA271D27C6-uuuuu-01-07','InChI=1S/C19H20N2O3/c1-19(20-18(23)24-13-16-10-6-3-7-11-16)14-21(17(19)22)12-15-8-4-2-5-9-15/h2-11H,12-14H2,1H3,(H,20,23)','InChIKey=XLCLDXNXZXZUQG-UHFFFAOYSA-N','CC1(NC(=O)OCc2ccccc2)CN(Cc2ccccc2)C1=O','1'),
	(203790,0,0,NULL,'Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'909066EDC020771B-FICuS-01-44','909066EDC020771B-FICTS-01-23','909066EDC020771B-uuuuu-01-F3','InChI=1S/C9H17NO4/c1-5-13-7(11)6-10-8(12)14-9(2,3)4/h5-6H2,1-4H3,(H,10,12)','InChIKey=CNIBHMMDDXGDNR-UHFFFAOYSA-N','CCOC(=O)CNC(=O)OC(C)(C)C',NULL),
	(203791,2,0,NULL,'Consistent with Molecular Formula','C30H34N2O5',502.609,NULL,'E9BA07ED398B6533-FICuS-01-6F','E9BA07ED398B6533-FICTS-01-4E','E9BA07ED398B6533-uuuuu-01-1E','InChI=1S/C30H34N2O5/c1-30(2,3)37-29(34)31-26-18-32(28(26)33)27(21-35-19-22-10-6-4-7-11-22)24-14-16-25(17-15-24)36-20-23-12-8-5-9-13-23/h4-17,26-27H,18-21H2,1-3H3,(H,31,34)','InChIKey=PRWBSGZSHAHYMC-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC1CN(C(COCc2ccccc2)c2ccc(OCc3ccccc3)cc2)C1=O','1'),
	(203792,1,0,NULL,'Consistent with Molecular Formula','C8H11NO',137.181,NULL,'29C1AFA423339274-FICuS-01-43','29C1AFA423339274-FICTS-01-22','29C1AFA423339274-uuuuu-01-F2','InChI=1S/C8H11NO/c9-8(6-10)7-4-2-1-3-5-7/h1-5,8,10H,6,9H2','InChIKey=IJXJGQCXFSSHNL-UHFFFAOYSA-N','NC(CO)c1ccccc1','1'),
	(203793,1,0,NULL,'Consistent with Molecular Formula','C22H23NO2',333.4292,NULL,'32E395962286A195-FICuS-01-33','32E395962286A195-FICTS-01-12','32E395962286A195-uuuuu-01-E2','InChI=1S/C22H23NO2/c23-22(17-24-15-18-7-3-1-4-8-18)20-11-13-21(14-12-20)25-16-19-9-5-2-6-10-19/h1-14,22H,15-17,23H2','InChIKey=AKHXNYQQGFCAMK-UHFFFAOYSA-N','NC(COCc1ccccc1)c1ccc(OCc2ccccc2)cc1','1'),
	(203794,2,0,NULL,'Consistent with Molecular Formula','C34H45N3O5',575.7466,NULL,'81197404550E053A-FICuS-01-21','81197404550E053A-FICTS-01-00','81197404550E053A-uuuuu-01-D0','InChI=1S/C34H45N3O5/c1-6-37(7-2)32(38)30(36-33(39)42-34(3,4)5)22-35-31(25-40-23-26-14-10-8-11-15-26)28-18-20-29(21-19-28)41-24-27-16-12-9-13-17-27/h8-21,30-31,35H,6-7,22-25H2,1-5H3,(H,36,39)','InChIKey=MUCQUAFVUFRIMR-UHFFFAOYSA-N','CCN(CC)C(=O)C(CNC(COCc1ccccc1)c1ccc(OCc2ccccc2)cc1)NC(=O)OC(C)(C)C','1'),
	(203795,0,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'FB059FDACB25A64F-FICuS-01-95','FB059FDACB25A64F-FICTS-01-74','FB059FDACB25A64F-uuuuu-01-44','InChI=1S/C12H15NO4/c1-2-16-11(14)8-13-12(15)17-9-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H,13,15)','InChIKey=HAIHOTOFCDNWDA-UHFFFAOYSA-N','CCOC(=O)CNC(=O)OCc1ccccc1',NULL),
	(203796,0,1,NULL,'Consistent with Molecular Formula','C11H19NO4',229.2754,NULL,'6A793B16CA6F18E6-FICuS-01-6E','6A793B16CA6F18E6-FICTS-01-4D','DDFD6DEBDAAC6DB9-uuuuu-01-87','InChI=1S/C11H19NO4/c1-5-6-7-15-9(13)8-12-10(14)16-11(2,3)4/h5-6H,7-8H2,1-4H3,(H,12,14)/b6-5+','InChIKey=BESJFBPXZRWCBF-AATRIKPKSA-N','C/C=C/COC(=O)CNC(=O)OC(C)(C)C','1'),
	(203797,0,0,NULL,'Consistent with Molecular Formula','C11H22N2O3',230.3064,NULL,'02CB6E5668A19F89-FICuS-01-64','02CB6E5668A19F89-FICTS-01-43','02CB6E5668A19F89-uuuuu-01-13','InChI=1S/C11H22N2O3/c1-6-13(7-2)9(14)8-12-10(15)16-11(3,4)5/h6-8H2,1-5H3,(H,12,15)','InChIKey=ZRZSEPNHPXXTKZ-UHFFFAOYSA-N','CCN(CC)C(=O)CNC(=O)OC(C)(C)C',NULL),
	(203798,1,0,NULL,'Consistent with Molecular Formula','C12H23NO4',245.318,NULL,'042EDF2DCDB094F8-FICuS-01-86','042EDF2DCDB094F8-FICTS-01-65','042EDF2DCDB094F8-uuuuu-01-35','InChI=1S/C12H23NO4/c1-7-16-10(14)9(8(2)3)13-11(15)17-12(4,5)6/h8-9H,7H2,1-6H3,(H,13,15)','InChIKey=JNKNQMOSZQCECU-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)OC(C)(C)C)C(C)C','1'),
	(203799,0,0,NULL,'Consistent with Molecular Formula','C12H21NO',195.304,NULL,'BB6F47C2EABAFFC6-FICuS-01-B5','BB6F47C2EABAFFC6-FICTS-01-94','BB6F47C2EABAFFC6-uuuuu-01-64','InChI=1S/C12H21NO/c1-11(2,3)13-9-12(10(13)14)7-5-4-6-8-12/h4-9H2,1-3H3','InChIKey=GCFCTYSFWNCODX-UHFFFAOYSA-N','CC(C)(C)N1CC2(CCCCC2)C1=O',NULL),
	(203800,1,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'6A16225F7C5DED39-FICuS-01-6C','6A16225F7C5DED39-FICTS-01-4B','6A16225F7C5DED39-uuuuu-01-1B','InChI=1S/C15H17NO2/c16-15(10-17)13-6-8-14(9-7-13)18-11-12-4-2-1-3-5-12/h1-9,15,17H,10-11,16H2','InChIKey=YWWWBFXZRQYHEV-UHFFFAOYSA-N','NC(CO)c1ccc(OCc2ccccc2)cc1','1'),
	(203801,1,0,NULL,'Consistent with Molecular Formula','C20H25NO4',343.4218,NULL,'FBA88EE7D143C3A9-FICuS-01-8D','FBA88EE7D143C3A9-FICTS-01-6C','FBA88EE7D143C3A9-uuuuu-01-3C','InChI=1S/C20H25NO4/c1-20(2,3)25-19(23)21-18(13-22)16-10-7-11-17(12-16)24-14-15-8-5-4-6-9-15/h4-12,18,22H,13-14H2,1-3H3,(H,21,23)','InChIKey=YTTXZJYFAKWCAE-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CO)c1cccc(OCc2ccccc2)c1','1'),
	(203802,0,0,NULL,'Consistent with Molecular Formula','C6H13NO2Si',159.2602,NULL,'B586195BF59F8359-FICuS-01-60','B586195BF59F8359-FICTS-01-3F','B586195BF59F8359-uuuuu-01-0F','InChI=1S/C6H13NO2Si/c1-10(2,3)7-4-5-9-6(7)8/h4-5H2,1-3H3','InChIKey=AUKCYOUETBBMFV-UHFFFAOYSA-N','C[Si](C)(C)N1CCOC1=O',NULL),
	(203803,0,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'6D78B3070AC0CE75-FICuS-01-64','6D78B3070AC0CE75-FICTS-01-43','6D78B3070AC0CE75-uuuuu-01-13','InChI=1S/C14H15NO4/c1-2-3-8-19-12(16)9-15-13(17)10-6-4-5-7-11(10)14(15)18/h4-7H,2-3,8-9H2,1H3','InChIKey=DDCPIBTYPYGETI-UHFFFAOYSA-N','CCCCOC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(203804,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'B18C011481F7AB6B-FICuS-01-5C','B18C011481F7AB6B-FICTS-01-3B','B18C011481F7AB6B-uuuuu-01-0B','InChI=1S/C16H15NO4/c18-15(21-14-9-5-2-6-10-14)11-17-16(19)20-12-13-7-3-1-4-8-13/h1-10H,11-12H2,(H,17,19)','InChIKey=RLKHNNGEYFFESK-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)Oc1ccccc1',NULL),
	(203805,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'BD1F4656EC40027D-FICuS-01-62','BD1F4656EC40027D-FICTS-01-41','BD1F4656EC40027D-uuuuu-01-11','InChI=1S/C9H10N2O/c1-12-9-4-2-8(3-5-9)11-7-6-10/h2-5,11H,7H2,1H3','InChIKey=OWNQIZJEBGJLSW-UHFFFAOYSA-N','COc1ccc(NCC#N)cc1',NULL),
	(203806,1,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'04ECDFE5B670789B-FICuS-01-80','04ECDFE5B670789B-FICTS-01-5F','04ECDFE5B670789B-uuuuu-01-2F','InChI=1S/C13H17NO4/c1-3-17-12(15)10(2)14-13(16)18-9-11-7-5-4-6-8-11/h4-8,10H,3,9H2,1-2H3,(H,14,16)','InChIKey=LPVIAWIIPLTGFK-UHFFFAOYSA-N','CCOC(=O)C(C)NC(=O)OCc1ccccc1','1'),
	(203807,2,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'F3A4D53F0C24B5A9-FICuS-01-71','F3A4D53F0C24B5A9-FICTS-01-50','54940657A5195F4D-uuuuu-01-F1','InChI=1S/C14H17NO3/c1-9(2)13(16)15-10(3)12(18-14(15)17)11-7-5-4-6-8-11/h4-10,12H,1-3H3/t10-,12-/m1/s1','InChIKey=FYOLDOBRYADSOQ-ZYHUDNBSSA-N','CC(C)C(=O)N1C(=O)OC(c2ccccc2)C1C','1'),
	(203808,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O5',368.3884,NULL,'D8FB48B1277A70DC-FICuS-01-79','D8FB48B1277A70DC-FICTS-01-58','3F7407A74E3E5E9A-uuuuu-01-1E','InChI=1S/C20H20N2O5/c1-14-18(16-10-6-3-7-11-16)27-20(25)22(14)17(23)12-21-19(24)26-13-15-8-4-2-5-9-15/h2-11,14,18H,12-13H2,1H3,(H,21,24)/t14-,18-/m1/s1','InChIKey=DRMDAUVEXCMVHL-RDTXWAMCSA-N','CC1C(c2ccccc2)OC(=O)N1C(=O)CNC(=O)OCc1ccccc1','1'),
	(203809,1,0,NULL,'Consistent with Molecular Formula','C6H12O3',132.159,NULL,'1C4BC3D5829B8664-FICuS-01-5D','1C4BC3D5829B8664-FICTS-01-3C','1C4BC3D5829B8664-uuuuu-01-0C','InChI=1S/C6H12O3/c1-4-9-6(7)5(2)8-3/h5H,4H2,1-3H3','InChIKey=WHRLOJCOIKOQGL-UHFFFAOYSA-N','CCOC(=O)C(C)OC','1'),
	(203810,0,0,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'3CE3B853E1441EC3-FICuS-01-61','3CE3B853E1441EC3-FICTS-01-40','3CE3B853E1441EC3-uuuuu-01-10','InChI=1S/C11H13NO2/c1-2-14-11(13)9-12-8-10-6-4-3-5-7-10/h3-8H,2,9H2,1H3/b12-8+','InChIKey=PRQUMJAKVLLZHP-XYOKQWHBSA-N','CCOC(=O)C/N=C/c1ccccc1',NULL),
	(203811,1,0,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'BFFD875D7131BE67-FICuS-01-81','BFFD875D7131BE67-FICTS-01-60','78E7DF5AA12E4D5D-uuuuu-01-3B','InChI=1S/C15H17NO/c16-15(14-9-5-2-6-10-14)12-17-11-13-7-3-1-4-8-13/h1-10,15H,11-12,16H2/t15-/m1/s1','InChIKey=ZMNPFYANVKDFQC-OAHLLOKOSA-N','NC(COCc1ccccc1)c1ccccc1','1'),
	(203812,4,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'57E20FDDD83095B8-FICuS-01-6F','57E20FDDD83095B8-FICTS-01-4E','57E20FDDD83095B8-uuuuu-01-1E','InChI=1S/C19H24O4/c1-13-11-19(22-3)10-9-15(13)17(16(19)18(20)21-2)23-12-14-7-5-4-6-8-14/h4-8,11,15-17H,9-10,12H2,1-3H3','InChIKey=ULJICKZWPMDBRR-UHFFFAOYSA-N','COC(=O)C1C(OCc2ccccc2)C2CCC1(OC)C=C2C','1'),
	(203813,4,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'57E20FDDD83095B8-FICuS-01-6F','57E20FDDD83095B8-FICTS-01-4E','57E20FDDD83095B8-uuuuu-01-1E','InChI=1S/C19H24O4/c1-13-11-19(22-3)10-9-15(13)17(16(19)18(20)21-2)23-12-14-7-5-4-6-8-14/h4-8,11,15-17H,9-10,12H2,1-3H3','InChIKey=ULJICKZWPMDBRR-UHFFFAOYSA-N','COC(=O)C1C(OCc2ccccc2)C2CCC1(OC)C=C2C','1'),
	(203814,3,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'0AA5ED9B24C7D482-FICuS-01-74','0AA5ED9B24C7D482-FICTS-01-53','0AA5ED9B24C7D482-uuuuu-01-23','InChI=1S/C11H16O3/c1-7-6-11(14-2)4-3-8(7)5-9(11)10(12)13/h6,8-9H,3-5H2,1-2H3,(H,12,13)','InChIKey=NVYJFKDXIWMTOS-UHFFFAOYSA-N','COC12C=C(C)C(CC1)CC2C(=O)O','1'),
	(203815,2,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'23E21F73CF1D50E5-FICuS-01-61','23E21F73CF1D50E5-FICTS-01-40','23E21F73CF1D50E5-uuuuu-01-10','InChI=1S/C14H19NO/c1-11(12-7-3-2-4-8-12)14(16)10-6-5-9-13(14)15/h2-4,7-8,13,16H,1,5-6,9-10,15H2','InChIKey=DPJWTFXLGCZLRE-UHFFFAOYSA-N','C=C(c1ccccc1)C1(O)CCCCC1N','1'),
	(203816,4,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'427C3524494435A6-FICuS-01-29','427C3524494435A6-FICTS-01-08','427C3524494435A6-uuuuu-01-D8','InChI=1S/C21H28O4/c1-4-25-20(22)19-18(14-24-13-16-8-6-5-7-9-16)17-10-11-21(19,23-3)12-15(17)2/h5-9,12,17-19H,4,10-11,13-14H2,1-3H3','InChIKey=SPUAIYZOUHFNLB-UHFFFAOYSA-N','CCOC(=O)C1C(COCc2ccccc2)C2CCC1(OC)C=C2C','1'),
	(203817,2,0,NULL,'Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'CBE244CD76AE0B53-FICuS-01-7F','CBE244CD76AE0B53-FICTS-01-5E','EF6C3DE261E60A70-uuuuu-01-22','InChI=1S/C9H16N2O/c1-11(7-6-10)8-4-2-3-5-9(8)12/h8-9,12H,2-5,7H2,1H3/t8?,9-/m1/s1','InChIKey=CZBCGGZQZJHMDJ-YGPZHTELSA-N','CN(CC#N)C1CCCCC1O','1'),
	(203818,2,0,NULL,'Consistent with Molecular Formula','C27H29NO',383.5322,NULL,'C5F54FF6FFDCF649-FICuS-01-AC','C5F54FF6FFDCF649-FICTS-01-8B','690D15B3A97CD49E-uuuuu-01-1E','InChI=1S/C27H29NO/c1-21(22-13-5-2-6-14-22)27(29)20-12-11-19-25(27)28-26(23-15-7-3-8-16-23)24-17-9-4-10-18-24/h2-10,13-18,25-26,28-29H,1,11-12,19-20H2/t25-,27+/m1/s1','InChIKey=JHDLRFWEWSYBQD-VPUSJEBWSA-N','C=C(c1ccccc1)C1(O)CCCCC1NC(c1ccccc1)c1ccccc1','1'),
	(203819,4,0,NULL,'Consistent with Molecular Formula','C56H58N2O2',791.0864,NULL,'0FB5C7DC71B22A9E-FICuS-01-82','0FB5C7DC71B22A9E-FICTS-01-61','F45D9A2DF518EF9C-uuuuu-01-44','InChI=1S/2C28H29NO/c2*30-26-19-11-10-18-25-28(26,24-16-8-3-9-17-24)20-21-29(25)27(22-12-4-1-5-13-22)23-14-6-2-7-15-23/h2*1-9,12-17,25,27H,10-11,18-21H2/t25?,28-;25-,28+/m01/s1','InChIKey=UAIZSHDDHAMRAH-CBXSCUKQSA-N','O=C1CCCCC2N(C(c3ccccc3)c3ccccc3)CCC12c1ccccc1.O=C1CCCCC2N(C(c3ccccc3)c3ccccc3)CCC12c1ccccc1','1'),
	(203820,1,0,NULL,'Consistent with Molecular Formula','C19H19NO',277.3652,NULL,'436CF2D954F2A000-FICuS-01-4E','436CF2D954F2A000-FICTS-01-2D','436CF2D954F2A000-uuuuu-01-FD','InChI=1S/C19H19NO/c21-18-14-8-7-13-17(18)20-19(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-6,9-12,17H,7-8,13-14H2','InChIKey=JZYNDNZHHJJCQX-UHFFFAOYSA-N','O=C1CCCCC1N=C(c1ccccc1)c1ccccc1','1'),
	(203821,1,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'B026C59699E25AC6-FICuS-01-60','B026C59699E25AC6-FICTS-01-3F','B026C59699E25AC6-uuuuu-01-0F','InChI=1S/C14H20O2/c1-13(6-5-10-15)9-11-16-12-14-7-3-2-4-8-14/h2-4,7-8,10,13H,5-6,9,11-12H2,1H3','InChIKey=RKZYNDQFWFVEQV-UHFFFAOYSA-N','CC(CCC=O)CCOCc1ccccc1','1'),
	(203822,3,0,NULL,'Consistent with Molecular Formula','C13H21NO3',239.3138,NULL,'04E32C62A1DAA009-FICuS-01-51','04E32C62A1DAA009-FICTS-01-30','04E32C62A1DAA009-uuuuu-01-00','InChI=1S/C13H21NO3/c1-4-17-12(15)14-11-7-10-5-6-13(11,16-3)8-9(10)2/h8,10-11H,4-7H2,1-3H3,(H,14,15)','InChIKey=YFKPGKXAIMOLCG-UHFFFAOYSA-N','CCOC(=O)NC1CC2CCC1(OC)C=C2C','1'),
	(203823,1,0,NULL,'Consistent with Molecular Formula','C21H18O3S',350.4314,NULL,'2F48F00185BA8AD9-FICuS-01-68','2F48F00185BA8AD9-FICTS-01-47','2F48F00185BA8AD9-uuuuu-01-17','InChI=1S/C21H18O3S/c22-20(16-17-10-4-1-5-11-17)21(18-12-6-2-7-13-18)25(23,24)19-14-8-3-9-15-19/h1-15,21H,16H2','InChIKey=WMQZVPBCSRYHLI-UHFFFAOYSA-N','O=C(Cc1ccccc1)C(c1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(203824,1,0,NULL,'Consistent with Molecular Formula','C12H14O3S',238.3008,NULL,'690CA79A739A3AF7-FICuS-01-70','690CA79A739A3AF7-FICTS-01-4F','690CA79A739A3AF7-uuuuu-01-1F','InChI=1S/C12H14O3S/c13-11-8-4-5-9-12(11)16(14,15)10-6-2-1-3-7-10/h1-3,6-7,12H,4-5,8-9H2','InChIKey=HGTMWGONPUDGMF-UHFFFAOYSA-N','O=C1CCCCC1S(=O)(=O)c1ccccc1','1'),
	(203825,0,0,NULL,'Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'6AC7B3B2FCA188F6-FICuS-01-88','6AC7B3B2FCA188F6-FICTS-01-67','6AC7B3B2FCA188F6-uuuuu-01-37','InChI=1S/C12H20O3/c1-5-11(6-2)9(13)15-10(14)12(11,7-3)8-4/h5-8H2,1-4H3','InChIKey=APJHATHBVZSBMD-UHFFFAOYSA-N','CCC1(CC)C(=O)OC(=O)C1(CC)CC',NULL),
	(203826,1,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'DCD6C938C1BBFD0A-FICuS-01-A2','DCD6C938C1BBFD0A-FICTS-01-81','DCD6C938C1BBFD0A-uuuuu-01-51','InChI=1S/C11H14O3/c1-3-10(11(12)13)8-4-6-9(14-2)7-5-8/h4-7,10H,3H2,1-2H3,(H,12,13)','InChIKey=SHXBXUJGKPPUOS-UHFFFAOYSA-N','CCC(C(=O)O)c1ccc(OC)cc1','1'),
	(203827,1,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'53CB9CEA67E23942-FICuS-01-6C','53CB9CEA67E23942-FICTS-01-4B','53CB9CEA67E23942-uuuuu-01-1B','InChI=1S/C17H18O3/c1-2-16(17(18)19)14-8-10-15(11-9-14)20-12-13-6-4-3-5-7-13/h3-11,16H,2,12H2,1H3,(H,18,19)','InChIKey=MNSDWKQEXPQMMM-UHFFFAOYSA-N','CCC(C(=O)O)c1ccc(OCc2ccccc2)cc1','1'),
	(203828,2,0,NULL,'Consistent with Molecular Formula','C30H28N2O6S2',576.681,NULL,'9604C86A88A2D63A-FICuS-01-5D','9604C86A88A2D63A-FICTS-01-3C','9604C86A88A2D63A-uuuuu-01-0C','InChI=1S/C30H28N2O6S2/c33-29(31-39(35,36)25-17-9-3-10-18-25)27(21-23-13-5-1-6-14-23)28(22-24-15-7-2-8-16-24)30(34)32-40(37,38)26-19-11-4-12-20-26/h1-20,27-28H,21-22H2,(H,31,33)(H,32,34)','InChIKey=FNGHESYBRQHYBD-UHFFFAOYSA-N','O=C(NS(=O)(=O)c1ccccc1)C(Cc1ccccc1)C(Cc1ccccc1)C(=O)NS(=O)(=O)c1ccccc1','1'),
	(203829,1,0,NULL,'Consistent with Molecular Formula','C10H9BrO4',273.0827,NULL,'FA5A321496435E7A-FICuS-01-56','FA5A321496435E7A-FICTS-01-35','FA5A321496435E7A-uuuuu-01-05','InChI=1S/C10H9BrO4/c11-7(10(12)13)3-6-1-2-8-9(4-6)15-5-14-8/h1-2,4,7H,3,5H2,(H,12,13)','InChIKey=BRKWOWUERBURAB-UHFFFAOYSA-N','O=C(O)C(Br)Cc1ccc2c(c1)OCO2','1'),
	(203830,0,0,NULL,'Consistent with Molecular Formula','C16H14O6',302.283,NULL,'76B08087F33C8808-FICuS-01-44','76B08087F33C8808-FICTS-01-23','76B08087F33C8808-uuuuu-01-F3','InChI=1S/C16H14O6/c17-15(19-11-13-7-3-1-4-8-13)21-22-16(18)20-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=IAWYWVVBKGWUEP-UHFFFAOYSA-N','O=C(OCc1ccccc1)OOC(=O)OCc1ccccc1',NULL),
	(203831,0,0,NULL,'Consistent with Molecular Formula','C14H21NO3S',283.3848,'N-(Phenylsulfonyl)octanamide','7AC21481A84F9A66-FICuS-01-5B','7AC21481A84F9A66-FICTS-01-3A','7AC21481A84F9A66-uuuuu-01-0A','InChI=1S/C14H21NO3S/c1-2-3-4-5-9-12-14(16)15-19(17,18)13-10-7-6-8-11-13/h6-8,10-11H,2-5,9,12H2,1H3,(H,15,16)','InChIKey=YDNPYLGUUUUPSP-UHFFFAOYSA-N','CCCCCCCC(=O)NS(=O)(=O)c1ccccc1',NULL),
	(203832,0,0,NULL,'Consistent with Molecular Formula','C17H25NO3S',323.4494,NULL,'36818965B46157B3-FICuS-01-33','36818965B46157B3-FICTS-01-12','36818965B46157B3-uuuuu-01-E2','InChI=1S/C17H25NO3S/c1-2-3-4-5-6-7-8-12-15-17(19)18-22(20,21)16-13-10-9-11-14-16/h2,9-11,13-14H,1,3-8,12,15H2,(H,18,19)','InChIKey=SPURRCOTHMJSKZ-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)NS(=O)(=O)c1ccccc1',NULL),
	(203833,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'84956B404F7C4BF1-FICuS-01-5E','84956B404F7C4BF1-FICTS-01-3D','84956B404F7C4BF1-uuuuu-01-0D','InChI=1S/C14H13NO3S/c16-14(11-12-7-3-1-4-8-12)15-19(17,18)13-9-5-2-6-10-13/h1-10H,11H2,(H,15,16)','InChIKey=QIDBVSWICYZCSP-UHFFFAOYSA-N','O=C(Cc1ccccc1)NS(=O)(=O)c1ccccc1',NULL),
	(203834,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3S',289.3484,NULL,'B0E93EAA97AC6A97-FICuS-01-8C','B0E93EAA97AC6A97-FICTS-01-6B','B0E93EAA97AC6A97-uuuuu-01-3B','InChI=1S/C15H15NO3S/c17-15(12-11-13-7-3-1-4-8-13)16-20(18,19)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,16,17)','InChIKey=OXDPYOBJCCTYAF-UHFFFAOYSA-N','O=C(CCc1ccccc1)NS(=O)(=O)c1ccccc1',NULL),
	(203835,0,0,NULL,'Consistent with Molecular Formula','C10H13NO3S',227.2776,NULL,'FACC8C040F8B0E2A-FICuS-01-8B','FACC8C040F8B0E2A-FICTS-01-6A','FACC8C040F8B0E2A-uuuuu-01-3A','InChI=1S/C10H13NO3S/c1-8(2)10(12)11-15(13,14)9-6-4-3-5-7-9/h3-8H,1-2H3,(H,11,12)','InChIKey=YWYSZMYFYSMUOM-UHFFFAOYSA-N','CC(C)C(=O)NS(=O)(=O)c1ccccc1',NULL),
	(203836,0,0,NULL,'Consistent with Molecular Formula','C11H15NO3S',241.3044,NULL,'7C9A91756BDB6EBA-FICuS-01-8D','7C9A91756BDB6EBA-FICTS-01-6C','7C9A91756BDB6EBA-uuuuu-01-3C','InChI=1S/C11H15NO3S/c1-9(2)8-11(13)12-16(14,15)10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3,(H,12,13)','InChIKey=FAYBSXAGJKBJMN-UHFFFAOYSA-N','CC(C)CC(=O)NS(=O)(=O)c1ccccc1',NULL),
	(203837,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4S',291.321,NULL,'1693F8FDA1ADA264-FICuS-01-76','1693F8FDA1ADA264-FICTS-01-55','1693F8FDA1ADA264-uuuuu-01-25','InChI=1S/C14H13NO4S/c16-14(11-19-12-7-3-1-4-8-12)15-20(17,18)13-9-5-2-6-10-13/h1-10H,11H2,(H,15,16)','InChIKey=AFSCGULGQRZVKD-UHFFFAOYSA-N','O=C(COc1ccccc1)NS(=O)(=O)c1ccccc1',NULL),
	(203838,0,0,NULL,'Consistent with Molecular Formula','C18H21NO6S',379.427,NULL,'868D6D58123AE771-FICuS-01-53','868D6D58123AE771-FICTS-01-32','868D6D58123AE771-uuuuu-01-02','InChI=1S/C18H21NO6S/c1-23-15-11-13(12-16(24-2)18(15)25-3)9-10-17(20)19-26(21,22)14-7-5-4-6-8-14/h4-8,11-12H,9-10H2,1-3H3,(H,19,20)','InChIKey=UBSZOLJIGJFDFI-UHFFFAOYSA-N','COc1cc(CCC(=O)NS(=O)(=O)c2ccccc2)cc(OC)c1OC',NULL),
	(203839,0,0,NULL,'Consistent with Molecular Formula','C6H12O3',132.159,NULL,'D21DDC72E91F73AB-FICuS-01-84','D21DDC72E91F73AB-FICTS-01-63','D21DDC72E91F73AB-uuuuu-01-33','InChI=1S/C6H12O3/c1-2-9-6(8)4-3-5-7/h7H,2-5H2,1H3','InChIKey=AYPJVXQBVHCUCJ-UHFFFAOYSA-N','CCOC(=O)CCCO',NULL),
	(203840,0,0,NULL,'Consistent with Molecular Formula','C7H12O3',144.17,NULL,'BC5F5D54A10741D6-FICuS-01-61','BC5F5D54A10741D6-FICTS-01-40','BC5F5D54A10741D6-uuuuu-01-10','InChI=1S/C7H12O3/c1-9-7-10-6-4-2-3-5-8/h8H,4-7H2,1H3','InChIKey=RVYRWHDMPCKJID-UHFFFAOYSA-N','COCOCCC#CCO',NULL),
	(203841,0,0,NULL,'Consistent with Molecular Formula','C11H21O6P',280.2571,NULL,'0262EC630E293579-FICuS-01-3A','0262EC630E293579-FICTS-01-19','0262EC630E293579-uuuuu-01-E9','InChI=1S/C11H21O6P/c1-14-18(13,15-2)9-10(12)5-3-4-6-11-16-7-8-17-11/h11H,3-9H2,1-2H3','InChIKey=NEJNNSVLOKLQBY-UHFFFAOYSA-N','COP(=O)(CC(=O)CCCCC1OCCO1)OC',NULL),
	(203842,0,0,NULL,'Consistent with Molecular Formula','C6H11Br',163.0569,NULL,'C593461252798C3D-FICuS-01-41','C593461252798C3D-FICTS-01-20','C593461252798C3D-uuuuu-01-F0','InChI=1S/C6H11Br/c1-5(2)4-6(3)7/h5H,3-4H2,1-2H3','InChIKey=RBUSVPQUZNBAGV-UHFFFAOYSA-N','C=C(Br)CC(C)C',NULL),
	(203843,0,0,NULL,'Consistent with Molecular Formula','C12H26Si2',226.5094,NULL,'5FDFC845E7D7C63C-FICuS-01-96','5FDFC845E7D7C63C-FICTS-01-75','5FDFC845E7D7C63C-uuuuu-01-45','InChI=1S/C12H26Si2/c1-12(2,3)14(7,8)11-9-10-13(4,5)6/h11H2,1-8H3','InChIKey=MZLUBGIGGWMLSJ-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)CC#C[Si](C)(C)C',NULL),
	(203844,0,1,NULL,'Consistent with Molecular Formula','C7H12O3',144.17,NULL,'962775FD2939A569-FICuS-01-51','962775FD2939A569-FICTS-01-30','0974F71F03A4D25E-uuuuu-01-06','InChI=1S/C7H12O3/c1-9-7-10-6-4-2-3-5-8/h2-3,5H,4,6-7H2,1H3/b3-2+','InChIKey=ZTDPLQPYEJNDFA-NSCUHMNNSA-N','COCOCC/C=C/C=O','1'),
	(203845,0,0,NULL,'Consistent with Molecular Formula','C7H15O5P',210.1663,NULL,'2D33F96FC53CE05B-FICuS-01-78','2D33F96FC53CE05B-FICTS-01-57','2D33F96FC53CE05B-uuuuu-01-27','InChI=1S/C7H15O5P/c1-9-13(8,10-2)6-3-7-11-4-5-12-7/h7H,3-6H2,1-2H3','InChIKey=VHFOKPPKLARXJO-UHFFFAOYSA-N','COP(=O)(CCC1OCCO1)OC',NULL),
	(203846,0,1,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'E75E2DAFF0E35059-FICuS-01-7B','E75E2DAFF0E35059-FICTS-01-5A','AEC456366D62F57D-uuuuu-01-1F','InChI=1S/C12H14O2/c13-9-5-2-6-10-14-11-12-7-3-1-4-8-12/h1-5,7-9H,6,10-11H2/b5-2+','InChIKey=DAKRLPWXYICTFY-GORDUTHDSA-N','O=C/C=C/CCOCc1ccccc1','1'),
	(203847,0,0,NULL,'Consistent with Molecular Formula','C21H44Si2',352.7506,NULL,'75B88B438F8072F6-FICuS-01-59','75B88B438F8072F6-FICTS-01-38','75B88B438F8072F6-uuuuu-01-08','InChI=1S/C21H44Si2/c1-16(2)22(17(3)4,18(5)6)14-13-15-23(19(7)8,20(9)10)21(11)12/h16-21H,14H2,1-12H3','InChIKey=JFDDOGUVACDNTR-UHFFFAOYSA-N','CC(C)[Si](C#CC[Si](C(C)C)(C(C)C)C(C)C)(C(C)C)C(C)C',NULL),
	(203848,0,0,NULL,'Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'56C7DE801699ED5F-FICuS-01-7A','56C7DE801699ED5F-FICTS-01-59','56C7DE801699ED5F-uuuuu-01-29','InChI=1S/C8H16O3/c1-2-11-8(10)6-4-3-5-7-9/h9H,2-7H2,1H3','InChIKey=HYXRUZUPCFVWAH-UHFFFAOYSA-N','CCOC(=O)CCCCCO',NULL),
	(203849,0,0,NULL,'Consistent with Molecular Formula','C9H20Si2',184.429,NULL,'D424437C751E1CC7-FICuS-01-56','D424437C751E1CC7-FICTS-01-35','D424437C751E1CC7-uuuuu-01-05','InChI=1S/C9H20Si2/c1-10(2,3)8-7-9-11(4,5)6/h8H2,1-6H3','InChIKey=DUPUXONPNLEQPD-UHFFFAOYSA-N','C[Si](C)(C)C#CC[Si](C)(C)C',NULL),
	(203850,0,0,NULL,'Consistent with Molecular Formula','C13H30O3Si',262.4642,NULL,'48D5545B3AEADB40-FICuS-01-70','48D5545B3AEADB40-FICTS-01-4F','48D5545B3AEADB40-uuuuu-01-1F','InChI=1S/C13H30O3Si/c1-13(2,3)17(5,6)16-11-9-7-8-10-15-12-14-4/h7-12H2,1-6H3','InChIKey=TUWODTBCUFLFAY-UHFFFAOYSA-N','COCOCCCCCO[Si](C)(C)C(C)(C)C',NULL),
	(203851,0,0,NULL,'Consistent with Molecular Formula','C3H5IO',183.9764,NULL,'717D962269E096F9-FICuS-01-4F','717D962269E096F9-FICTS-01-2E','717D962269E096F9-uuuuu-01-FE','InChI=1S/C3H5IO/c1-3(5)2-4/h2H2,1H3','InChIKey=WEFSXBPMNKAUDL-UHFFFAOYSA-N','CC(=O)CI',NULL),
	(203852,0,0,NULL,'Consistent with Molecular Formula','C6H11BrO2',195.0557,NULL,'7502D7E153D1DDF3-FICuS-01-64','7502D7E153D1DDF3-FICTS-01-43','7502D7E153D1DDF3-uuuuu-01-13','InChI=1S/C6H11BrO2/c7-3-1-2-6-8-4-5-9-6/h6H,1-5H2','InChIKey=IQIXIJRPYSOGPY-UHFFFAOYSA-N','BrCCCC1OCCO1',NULL),
	(203853,3,1,NULL,'Consistent with Molecular Formula','C26H35NO7',473.565,NULL,'AF28F3B1C35906F9-FICuS-01-6D','AF28F3B1C35906F9-FICTS-01-4C','1AC7B67A13661D39-uuuuu-01-03','InChI=1S/C26H35NO7/c1-30-19-31-15-14-21-8-5-9-24(27-26(29)34-18-20-6-3-2-4-7-20)23(21)12-10-22(28)11-13-25-32-16-17-33-25/h2-7,9-10,12,21,23-25H,8,11,13-19H2,1H3,(H,27,29)/b12-10+/t21-,23?,24?/m0/s1','InChIKey=GQVNYDKGIZIGQZ-HAVUTTILSA-N','COCOCCC1CC=CC(NC(=O)OCc2ccccc2)C1/C=C/C(=O)CCC1OCCO1','1'),
	(203854,0,0,NULL,'Consistent with Molecular Formula','C4H7Br',135.0033,NULL,'DBB3DF04523B5683-FICuS-01-62','DBB3DF04523B5683-FICTS-01-41','DBB3DF04523B5683-uuuuu-01-11','InChI=1S/C4H7Br/c1-4(2)3-5/h1,3H2,2H3','InChIKey=USEGQJLHQSTGHW-UHFFFAOYSA-N','C=C(C)CBr',NULL),
	(203855,2,0,NULL,'Consistent with Molecular Formula','C18H33NO3',311.4636,NULL,'420A051A67249AAA-FICuS-01-44','420A051A67249AAA-FICTS-01-23','E0FCD0AC942654FD-uuuuu-01-34','InChI=1S/C18H33NO3/c1-5-7-8-10-15(3)14-19-12-9-11-16(19)18(4,21)13-17(20)22-6-2/h16,21H,3,5-14H2,1-2,4H3/t16?,18-/m0/s1','InChIKey=QKJVYCAVTWRVOH-DAFXYXGESA-N','C=C(CCCCC)CN1CCCC1C(C)(O)CC(=O)OCC','1'),
	(203856,1,0,NULL,'Consistent with Molecular Formula','C14H25NO2',239.357,NULL,'E9F3E17DFCB41D21-FICuS-01-86','E9F3E17DFCB41D21-FICTS-01-65','E9F3E17DFCB41D21-uuuuu-01-35','InChI=1S/C14H25NO2/c1-4-5-6-8-12(2)11-15-10-7-9-13(15)14(16)17-3/h13H,2,4-11H2,1,3H3','InChIKey=GBVOQWTUWJWQDH-UHFFFAOYSA-N','C=C(CCCCC)CN1CCCC1C(=O)OC','1'),
	(203857,0,0,NULL,'Consistent with Molecular Formula','C11H17NOSi',207.3474,NULL,'F5F9D5D1A94ED78D-FICuS-01-99','F5F9D5D1A94ED78D-FICTS-01-78','F5F9D5D1A94ED78D-uuuuu-01-48','InChI=1S/C11H17NOSi/c1-10(13)12(14(2,3)4)11-8-6-5-7-9-11/h5-9H,1-4H3','InChIKey=KWYYUUZRACJTAG-UHFFFAOYSA-N','CC(=O)N(c1ccccc1)[Si](C)(C)C',NULL),
	(203858,0,0,NULL,'Consistent with Molecular Formula','C8H15Br',191.1105,NULL,'CBB8A4B749794224-FICuS-01-5D','CBB8A4B749794224-FICTS-01-3C','CBB8A4B749794224-uuuuu-01-0C','InChI=1S/C8H15Br/c1-3-4-5-6-8(2)7-9/h2-7H2,1H3','InChIKey=LPMUHMKVIRPZHG-UHFFFAOYSA-N','C=C(CBr)CCCCC',NULL),
	(203859,2,0,NULL,'Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'E090F02807F3E9DE-FICuS-01-6C','E090F02807F3E9DE-FICTS-01-4B','C5359B76D67C35FD-uuuuu-01-24','InChI=1S/C10H19NO3/c1-3-14-9(12)7-10(2,13)8-5-4-6-11-8/h8,11,13H,3-7H2,1-2H3/t8?,10-/m0/s1','InChIKey=REWZSWYJOCEBTP-HTLJXXAVSA-N','CCOC(=O)CC(C)(O)C1CCCN1','1'),
	(203860,1,0,NULL,'Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'14B152232BBDC13E-FICuS-01-51','14B152232BBDC13E-FICTS-01-30','14B152232BBDC13E-uuuuu-01-00','InChI=1S/C6H11NO2/c1-9-6(8)5-3-2-4-7-5/h5,7H,2-4H2,1H3','InChIKey=BLWYXBNNBYXPPL-UHFFFAOYSA-N','COC(=O)C1CCCN1','1'),
	(203861,0,0,NULL,'Consistent with Molecular Formula','C6H8O',96.1286,NULL,'8B2CDCF7F37B8F1D-FICuS-01-9F','8B2CDCF7F37B8F1D-FICTS-01-7E','8B2CDCF7F37B8F1D-uuuuu-01-4E','InChI=1S/C6H8O/c1-3-5-6(7)4-2/h2H,3,5H2,1H3','InChIKey=KSJAIMUFADDAOP-UHFFFAOYSA-N','C#CC(=O)CCC',NULL),
	(203862,1,0,NULL,'Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'B1C9ED752E9EE83E-FICuS-01-95','B1C9ED752E9EE83E-FICTS-01-74','B1C9ED752E9EE83E-uuuuu-01-44','InChI=1S/C14H25NO/c1-4-5-6-8-12(2)11-15-10-7-9-14(15)13(3)16/h14H,2,4-11H2,1,3H3','InChIKey=XFZPNEAFCLCOJB-UHFFFAOYSA-N','C=C(CCCCC)CN1CCCC1C(C)=O','1'),
	(203863,0,0,NULL,'Consistent with Molecular Formula','C6H12O3',132.159,NULL,'0A1FE9903E14724F-FICuS-01-56','0A1FE9903E14724F-FICTS-01-35','0A1FE9903E14724F-uuuuu-01-05','InChI=1S/C6H12O3/c7-5-3-1-2-4-6(8)9/h7H,1-5H2,(H,8,9)','InChIKey=IWHLYPDWHHPVAA-UHFFFAOYSA-N','O=C(O)CCCCCO',NULL),
	(203864,0,0,NULL,'Consistent with Molecular Formula','C11H8F3NO3S',291.2443,NULL,'66B20AFF2D7D8912-FICuS-01-69','66B20AFF2D7D8912-FICTS-01-48','66B20AFF2D7D8912-uuuuu-01-18','InChI=1S/C11H8F3NO3S/c1-7(16)9-6-15(19(17,18)11(12,13)14)10-5-3-2-4-8(9)10/h2-6H,1H3','InChIKey=PFYRGIATFINKEG-UHFFFAOYSA-N','CC(=O)c1cn(S(=O)(=O)C(F)(F)F)c2ccccc12',NULL),
	(203865,0,0,NULL,'Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'BD1A69CDEF4E30B0-FICuS-01-8E','BD1A69CDEF4E30B0-FICTS-01-6D','BD1A69CDEF4E30B0-uuuuu-01-3D','InChI=1S/C8H16O3/c1-10-7-5-3-4-6-8(9)11-2/h3-7H2,1-2H3','InChIKey=FIKBFOVXDFUWBP-UHFFFAOYSA-N','COCCCCCC(=O)OC',NULL),
	(203866,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3S',313.3704,NULL,'29C4982596818D12-FICuS-01-38','29C4982596818D12-FICTS-01-17','29C4982596818D12-uuuuu-01-E7','InChI=1S/C17H15NO3S/c1-12-7-9-14(10-8-12)22(20,21)18-11-16(13(2)19)15-5-3-4-6-17(15)18/h3-11H,1-2H3','InChIKey=DNDMNPLPNYMHGJ-UHFFFAOYSA-N','CC(=O)c1cn(S(=O)(=O)c2ccc(C)cc2)c2ccccc12',NULL),
	(203867,0,0,NULL,'Consistent with Molecular Formula','C24H34O3Si',398.6168,NULL,'F386B1D9A80375F4-FICuS-01-60','F386B1D9A80375F4-FICTS-01-3F','F386B1D9A80375F4-uuuuu-01-0F','InChI=1S/C24H34O3Si/c1-5-26-23(25)19-13-8-14-20-27-28(24(2,3)4,21-15-9-6-10-16-21)22-17-11-7-12-18-22/h6-7,9-12,15-18H,5,8,13-14,19-20H2,1-4H3','InChIKey=SOFSNWIHKQEADX-UHFFFAOYSA-N','CCOC(=O)CCCCCO[Si](c1ccccc1)(c1ccccc1)C(C)(C)C',NULL),
	(203868,0,0,NULL,'Consistent with Molecular Formula','C9H19O5P',238.2199,NULL,'740EA424FF9BCA83-FICuS-01-78','740EA424FF9BCA83-FICTS-01-57','740EA424FF9BCA83-uuuuu-01-27','InChI=1S/C9H19O5P/c1-13-15(12,14-2)8-9(11)6-4-3-5-7-10/h10H,3-8H2,1-2H3','InChIKey=CLPVBZKHVXANKQ-UHFFFAOYSA-N','COP(=O)(CC(=O)CCCCCO)OC',NULL),
	(203869,0,0,NULL,'Consistent with Molecular Formula','C14H20O5S',300.369,NULL,'2AA6284EF64CF2B6-FICuS-01-77','2AA6284EF64CF2B6-FICTS-01-56','2AA6284EF64CF2B6-uuuuu-01-26','InChI=1S/C14H20O5S/c1-12-7-9-13(10-8-12)20(16,17)19-11-5-3-4-6-14(15)18-2/h7-10H,3-6,11H2,1-2H3','InChIKey=NMQFMSZLRUPGFY-UHFFFAOYSA-N','COC(=O)CCCCCOS(=O)(=O)c1ccc(C)cc1',NULL),
	(203870,0,0,NULL,'Consistent with Molecular Formula','C15H33O5PSi',352.4825,NULL,'7D7850D7E73FF4F1-FICuS-01-77','7D7850D7E73FF4F1-FICTS-01-56','7D7850D7E73FF4F1-uuuuu-01-26','InChI=1S/C15H33O5PSi/c1-15(2,3)22(6,7)20-12-10-8-9-11-14(16)13-21(17,18-4)19-5/h8-13H2,1-7H3','InChIKey=FUHUWSOCPPIEMQ-UHFFFAOYSA-N','COP(=O)(CC(=O)CCCCCO[Si](C)(C)C(C)(C)C)OC',NULL),
	(203871,1,0,NULL,'Consistent with Molecular Formula','C14H27O6P',322.3375,NULL,'107720DA5FAAC12A-FICuS-01-61','107720DA5FAAC12A-FICTS-01-40','107720DA5FAAC12A-uuuuu-01-10','InChI=1S/C14H27O6P/c1-17-21(16,18-2)12-13(15)8-4-3-6-10-19-14-9-5-7-11-20-14/h14H,3-12H2,1-2H3','InChIKey=XSLUVAGUTNBZHD-UHFFFAOYSA-N','COP(=O)(CC(=O)CCCCCOC1CCCCO1)OC','1'),
	(203872,1,0,NULL,'Consistent with Molecular Formula','C13H24O4',244.3302,NULL,'A4A06A777FC3337E-FICuS-01-67','A4A06A777FC3337E-FICTS-01-46','A4A06A777FC3337E-uuuuu-01-16','InChI=1S/C13H24O4/c1-2-15-12(14)8-4-3-6-10-16-13-9-5-7-11-17-13/h13H,2-11H2,1H3','InChIKey=ZEKNHYYXGFWGNI-UHFFFAOYSA-N','CCOC(=O)CCCCCOC1CCCCO1','1'),
	(203873,0,0,NULL,'Consistent with Molecular Formula','C10H20O4',204.2656,NULL,'6A86EC2C73A59467-FICuS-01-63','6A86EC2C73A59467-FICTS-01-42','6A86EC2C73A59467-uuuuu-01-12','InChI=1S/C10H20O4/c1-3-14-10(11)7-5-4-6-8-13-9-12-2/h3-9H2,1-2H3','InChIKey=MTVPKYRXBMNROL-UHFFFAOYSA-N','CCOC(=O)CCCCCOCOC',NULL),
	(203874,0,0,NULL,'Consistent with Molecular Formula','C10H21O5P',252.2467,NULL,'53F20CF1C8708EB4-FICuS-01-66','53F20CF1C8708EB4-FICTS-01-45','53F20CF1C8708EB4-uuuuu-01-15','InChI=1S/C10H21O5P/c1-13-8-6-4-5-7-10(11)9-16(12,14-2)15-3/h4-9H2,1-3H3','InChIKey=RADNLYZNRNNWSG-UHFFFAOYSA-N','COCCCCCC(=O)CP(=O)(OC)OC',NULL),
	(203875,4,0,NULL,'Consistent with Molecular Formula','C22H38Cl3NO3',470.9061,NULL,'37887C20F50F5343-FICuS-01-3D','37887C20F50F5343-FICTS-01-1C','4BF992428E00887C-uuuuu-01-03','InChI=1S/C22H38Cl3NO3/c1-2-3-5-9-17-10-8-12-20-19(17)14-13-18(11-6-4-7-15-27)26(20)21(28)29-16-22(23,24)25/h17-20,27H,2-16H2,1H3/t17-,18?,19?,20?/m1/s1','InChIKey=VYELSCUPADJVEZ-NEYBNPPJSA-N','CCCCCC1CCCC2C1CCC(CCCCCO)N2C(=O)OCC(Cl)(Cl)Cl','1'),
	(203876,4,0,NULL,'Consistent with Molecular Formula','C35H55NOSi',533.9116,NULL,'2148B0BC20BD06F6-FICuS-01-57','2148B0BC20BD06F6-FICTS-01-36','EADDFE2AF5869EE4-uuuuu-01-62','InChI=1S/C35H55NOSi/c1-5-6-10-18-29-19-17-25-34-33(29)27-26-30(36-34)20-11-9-16-28-37-38(35(2,3)4,31-21-12-7-13-22-31)32-23-14-8-15-24-32/h7-8,12-15,21-24,29-30,33-34,36H,5-6,9-11,16-20,25-28H2,1-4H3/t29-,30?,33?,34?/m1/s1','InChIKey=PBOVJYYHOUXFBG-XGEQHHTPSA-N','CCCCCC1CCCC2NC(CCCCCO[Si](c3ccccc3)(c3ccccc3)C(C)(C)C)CCC12','1'),
	(203877,4,0,NULL,'Consistent with Molecular Formula','C22H37Cl3INO2',580.8033,NULL,'58836CACDF3503B5-FICuS-01-68','58836CACDF3503B5-FICTS-01-47','215A7F121E987304-uuuuu-01-E4','InChI=1S/C22H37Cl3INO2/c1-2-3-5-9-17-10-8-12-20-19(17)14-13-18(11-6-4-7-15-26)27(20)21(28)29-16-22(23,24)25/h17-20H,2-16H2,1H3/t17-,18-,19?,20?/m1/s1','InChIKey=JXXKRGVYLKXIRN-UVHRUJRTSA-N','CCCCCC1CCCC2C1CCC(CCCCCI)N2C(=O)OCC(Cl)(Cl)Cl','1'),
	(203878,3,0,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'313F8B43338ECC13-FICuS-01-52','313F8B43338ECC13-FICTS-01-31','6BC3049BBA1C2C73-uuuuu-01-19','InChI=1S/C20H27NO3/c1-2-3-5-11-17-12-8-13-19(18(17)14-22)21-20(23)24-15-16-9-6-4-7-10-16/h4,6-10,13-14,17-19H,2-3,5,11-12,15H2,1H3,(H,21,23)/t17-,18?,19?/m1/s1','InChIKey=RHRJZMVAROPEFG-LMDPOFIKSA-N','CCCCCC1CC=CC(NC(=O)OCc2ccccc2)C1C=O','1'),
	(203879,0,1,NULL,'Consistent with Molecular Formula','C9H14Cl3NOSi',286.6607,NULL,'A0292476A8F3153B-FICuS-01-43','AF65D76C9B143DB8-FICTS-01-5D','A0292476A8F3153B-uuuuu-01-F2','InChI=1S/C9H14Cl3NOSi/c1-5-6-7(15(2,3)4)13-8(14)9(10,11)12/h5-6H,1H2,2-4H3,(H,13,14)/b7-6+','InChIKey=OFYUTQCZKGDROE-VOTSOKGWSA-N','C=C/C=C(\\NC(=O)C(Cl)(Cl)Cl)[Si](C)(C)C','1'),
	(203880,2,0,NULL,'Consistent with Molecular Formula','C20H21NO2',307.3914,NULL,'CBB482926288AD33-FICuS-01-5A','CBB482926288AD33-FICTS-01-39','CD3E42206DA02472-uuuuu-01-F7','InChI=1S/C20H21NO2/c22-20(23-15-16-9-3-1-4-10-16)21-19-14-8-7-13-18(19)17-11-5-2-6-12-17/h1-6,8-12,14,18-19H,7,13,15H2,(H,21,22)/t18-,19-/m1/s1','InChIKey=XVOVRZQSHRTYKY-RTBURBONSA-N','O=C(NC1C=CCCC1c1ccccc1)OCc1ccccc1','1'),
	(203881,1,0,NULL,'Consistent with Molecular Formula','C8H16OSi',156.2998,NULL,'D7447B02B5CD55B4-FICuS-01-63','D7447B02B5CD55B4-FICTS-01-42','D7447B02B5CD55B4-uuuuu-01-12','InChI=1S/C8H16OSi/c1-5-8(9)6-7-10(2,3)4/h8-9H,5H2,1-4H3','InChIKey=OTPVFZSTXFLWNJ-UHFFFAOYSA-N','CCC(O)C#C[Si](C)(C)C','1'),
	(203882,3,1,NULL,'Consistent with Molecular Formula','C34H42BrNO5',624.6135,NULL,'6F75A714C0B0EFE1-FICuS-01-72','6F75A714C0B0EFE1-FICTS-01-51','7F0D938802A8D874-uuuuu-01-05','InChI=1S/C34H42BrNO5/c1-2-3-6-14-27-15-11-17-32(36-34(39)41-25-26-12-7-4-8-13-26)31(27)23-22-30(37)16-9-5-10-24-40-33(38)28-18-20-29(35)21-19-28/h4,7-8,11-13,17-23,27,31-32H,2-3,5-6,9-10,14-16,24-25H2,1H3,(H,36,39)/b23-22+','InChIKey=ZNUHBZNCQAUWRZ-GHVJWSGMSA-N','CCCCCC1CC=CC(NC(=O)OCc2ccccc2)C1/C=C/C(=O)CCCCCOC(=O)c1ccc(Br)cc1','1'),
	(203883,0,0,NULL,'Consistent with Molecular Formula','C18H13O2P',292.2733,'Chrysene Phosphinic acid','BE33EF2110F43DEA-FICuS-01-7A','BE33EF2110F43DEA-FICTS-01-59','BE33EF2110F43DEA-uuuuu-01-29','InChI=1S/C18H13O2P/c19-21(20)18-11-17-13-6-2-1-5-12(13)9-10-15(17)14-7-3-4-8-16(14)18/h1-11,21H,(H,19,20)','InChIKey=DCOUEHGTKFIGTP-UHFFFAOYSA-N','O=[PH](O)c1cc2c3ccccc3ccc2c2ccccc12',NULL),
	(203884,0,0,NULL,'Consistent with Molecular Formula','C14H11NaO2P',265.2032,'19-Phenanthrenephosphic acid - sodium salt','73DCBBAC657C87D7-FICuS-01-8F','73DCBBAC657C87D7-FICTS-01-6E','F83B57A30507357F-uuuuu-01-FA','InChI=1S/C14H11O2P.Na/c15-17(16)14-9-10-5-1-2-6-11(10)12-7-3-4-8-13(12)14;/h1-9,17H,(H,15,16);/q;+1','InChIKey=WRDJPDMUKUDZMX-UHFFFAOYSA-N','O=[PH](O)c1cc2ccccc2c2ccccc12.[Na+]',NULL),
	(203885,8,0,NULL,'Consistent with Molecular Formula','C50H73N13O11S',1064.2672,'Asn-Gln-Trp-Ala-Val-Gly-(D)Phe-Leu-Met-NH2','90922E5CB99A29AC-FICuS-01-6E','90922E5CB99A29AC-FICTS-01-4D','A63BB085AA067DF7-uuuuu-01-21','InChI=1S/C50H73N13O11S/c1-26(2)20-36(48(72)59-34(43(54)67)18-19-75-6)61-49(73)37(21-29-12-8-7-9-13-29)58-41(66)25-56-50(74)42(27(3)4)63-44(68)28(5)57-47(71)38(22-30-24-55-33-15-11-10-14-31(30)33)62-46(70)35(16-17-39(52)64)60-45(69)32(51)23-40(53)65/h7-15,','InChIKey=ACHZHXZVVIHDLU-HWVXLSRNSA-N','CSCCC(NC(=O)C(CC(C)C)NC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)C(NC(=O)C(C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(CCC(N)=O)NC(=O)C(N)CC(N)=O)C(C)C)C(N)=O','1'),
	(203886,7,0,NULL,'Consistent with Molecular Formula','C53H70N12O9',1019.211,'Gln-Gln-(D)Trp-Phe-(D)Trp-Leu-Leu-NH2','18907C1C1F74F9D9-FICuS-01-65','18907C1C1F74F9D9-FICTS-01-44','DF358E86B5DC27A7-uuuuu-01-32','InChI=1S/C53H70N12O9/c1-29(2)22-40(47(57)68)61-50(71)41(23-30(3)4)62-52(73)44(26-33-28-59-38-17-11-9-15-35(33)38)65-51(72)42(24-31-12-6-5-7-13-31)63-53(74)43(25-32-27-58-37-16-10-8-14-34(32)37)64-49(70)39(19-21-46(56)67)60-48(69)36(54)18-20-45(55)66/h5-17','InChIKey=ULXGDHAPDROBMC-YAFSIBTLSA-N','CC(C)CC(NC(=O)C(CC(C)C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1ccccc1)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(CCC(N)=O)NC(=O)C(N)CCC(N)=O)C(N)=O','1'),
	(203887,1,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'1BD3F60EEF582F90-FICuS-01-7B','1BD3F60EEF582F90-FICTS-01-5A','1BD3F60EEF582F90-uuuuu-01-2A','InChI=1S/C10H16O2/c1-2-3-5-8-11-10-7-4-6-9-12-10/h1,10H,3-9H2','InChIKey=TZRUKFFDSQQSCK-UHFFFAOYSA-N','C#CCCCOC1CCCCO1','1'),
	(203888,0,1,NULL,'Consistent with Molecular Formula','C12H21NO2Si',239.3894,NULL,'C350B6DF05A24980-FICuS-01-51','C350B6DF05A24980-FICTS-01-30','1A522126A213AF01-uuuuu-01-D9','InChI=1S/C12H21NO2Si/c1-16(2,3)10-5-4-9-13-11(14)7-6-8-12(13)15/h5,10H,4,6-9H2,1-3H3/b10-5-','InChIKey=TVOQAPNCRHQUIP-YHYXMXQVSA-N','C[Si](C)(C)/C=C\\CCN1C(=O)CCCC1=O','1'),
	(203889,1,1,NULL,'Consistent with Molecular Formula','C12H22BrNO2Si',320.3013,NULL,'119EE439E987D63B-FICuS-01-68','119EE439E987D63B-FICTS-01-47','2D5CA5AC6453543B-uuuuu-01-0E','InChI=1S/C12H22BrNO2Si/c1-16-12-8-7-11(15)14(12)9-5-6-10(13)17(2,3)4/h6,12H,5,7-9H2,1-4H3/b10-6-','InChIKey=OCBKTSBGPDIPJJ-POHAHGRESA-N','COC1CCC(=O)N1CC/C=C(/Br)[Si](C)(C)C','1'),
	(203890,1,1,NULL,'Consistent with Molecular Formula','C17H25BrO2Si',369.3733,NULL,'F1A166E9AD913A49-FICuS-01-6A','F1A166E9AD913A49-FICTS-01-49','090B73C360672ECB-uuuuu-01-00','InChI=1S/C17H25BrO2Si/c1-21(2,16-8-4-3-5-9-16)14-15(18)11-13-20-17-10-6-7-12-19-17/h3-5,8-9,14,17H,6-7,10-13H2,1-2H3/b15-14-','InChIKey=WLIRPMKBGWEPPT-PFONDFGASA-N','C[Si](C)(/C=C(\\Br)CCOC1CCCCO1)c1ccccc1','1'),
	(203891,0,1,NULL,'Consistent with Molecular Formula','C20H26O3SSi',374.5696,NULL,'3027A1EE4C16C883-FICuS-01-53','3027A1EE4C16C883-FICTS-01-32','4ECE6FA6BE3366B8-uuuuu-01-3D','InChI=1S/C20H26O3SSi/c1-17-10-12-20(13-11-17)24(21,22)23-15-14-19(16-25(2,3)4)18-8-6-5-7-9-18/h5-13,16H,14-15H2,1-4H3/b19-16+','InChIKey=CJQOKONQGSFPPB-KNTRCKAVSA-N','Cc1ccc(S(=O)(=O)OCC/C(=C\\[Si](C)(C)C)c2ccccc2)cc1','1'),
	(203892,1,1,NULL,'Consistent with Molecular Formula','C10H19NO2Si',213.3516,NULL,'3AD7C76753821F79-FICuS-01-56','3AD7C76753821F79-FICTS-01-35','5F116ADEBA32E76D-uuuuu-01-31','InChI=1S/C10H19NO2Si/c1-14(2,3)8-4-7-11-9(12)5-6-10(11)13/h4,8-9,12H,5-7H2,1-3H3/b8-4+','InChIKey=ULGDTJRCGZRSRZ-XBXARRHUSA-N','C[Si](C)(C)/C=C/CN1C(=O)CCC1O','1'),
	(203893,0,0,NULL,'Consistent with Molecular Formula','C11H23NSi',197.3954,NULL,'9E26F071C67F6DF9-FICuS-01-7A','9E26F071C67F6DF9-FICTS-01-59','9E26F071C67F6DF9-uuuuu-01-29','InChI=1S/C11H23NSi/c1-5-8-12-9-6-7-11(10-12)13(2,3)4/h7H,5-6,8-10H2,1-4H3','InChIKey=BUYREBPYQQIVIB-UHFFFAOYSA-N','CCCN1CCC=C([Si](C)(C)C)C1',NULL),
	(203894,1,1,NULL,'Consistent with Molecular Formula','C17H29NSi',275.5088,NULL,'3D13B0742C3545FC-FICuS-01-4E','3D13B0742C3545FC-FICTS-01-2D','846C42E07599CF2C-uuuuu-01-12','InChI=1S/C17H29NSi/c1-6-15(2)18-13-12-17(14-19(3,4)5)16-10-8-7-9-11-16/h7-11,14-15,18H,6,12-13H2,1-5H3/b17-14+','InChIKey=PRVIGOFXEWKUHT-SAPNQHFASA-N','CCC(C)NCC/C(=C\\[Si](C)(C)C)c1ccccc1','1'),
	(203895,0,1,NULL,'Consistent with Molecular Formula','C14H31NSi',241.4916,NULL,'1B83EFB86DF3659F-FICuS-01-87','1B83EFB86DF3659F-FICTS-01-66','D62F5D520B93193A-uuuuu-01-04','InChI=1S/C14H31NSi/c1-6-8-12-15-13-10-9-11-14(7-2)16(3,4)5/h7,15H,6,8-13H2,1-5H3/b14-7-','InChIKey=WOBFJIMQGZUBBB-AUWJEWJLSA-N','C/C=C(/CCCCNCCCC)[Si](C)(C)C','1'),
	(203896,1,1,NULL,'Consistent with Molecular Formula','C14H27NO2Si',269.4588,NULL,'FD18F215D4281FD6-FICuS-01-6B','FD18F215D4281FD6-FICTS-01-4A','E37D674AF61127E1-uuuuu-01-08','InChI=1S/C14H27NO2Si/c1-5-12(18(2,3)4)8-6-7-11-15-13(16)9-10-14(15)17/h5,13,16H,6-11H2,1-4H3/b12-5+','InChIKey=HMOJFCLUFYYGCV-LFYBBSHMSA-N','C/C=C(\\CCCCN1C(=O)CCC1O)[Si](C)(C)C','1'),
	(203897,0,0,NULL,'Consistent with Molecular Formula','C8H15N',125.2132,NULL,'8329D6F24F9C66C2-FICuS-01-66','8329D6F24F9C66C2-FICTS-01-45','8329D6F24F9C66C2-uuuuu-01-15','InChI=1S/C8H15N/c1-2-6-9-7-4-3-5-8-9/h3-4H,2,5-8H2,1H3','InChIKey=JKNMIYYXZPLHJO-UHFFFAOYSA-N','CCCN1CC=CCC1',NULL),
	(203898,0,1,NULL,'Consistent with Molecular Formula','C10H23NSi',185.3844,NULL,'DCAF22C60C7AE2E2-FICuS-01-8B','DCAF22C60C7AE2E2-FICTS-01-6A','7FBB3815C6AE7F3B-uuuuu-01-39','InChI=1S/C10H23NSi/c1-5-8-11-9-6-7-10-12(2,3)4/h7,10-11H,5-6,8-9H2,1-4H3/b10-7+','InChIKey=DMDPIJGZDXLRGJ-JXMROGBWSA-N','CCCNCC/C=C/[Si](C)(C)C','1'),
	(203899,0,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'6D572497CD09D282-FICuS-01-53','6D572497CD09D282-FICTS-01-32','6D572497CD09D282-uuuuu-01-02','InChI=1S/C10H15NO2/c1-2-3-4-8-11-9(12)6-5-7-10(11)13/h2H,1,3-8H2','InChIKey=YDWPJSWVNSNZQW-UHFFFAOYSA-N','C=CCCCN1C(=O)CCCC1=O',NULL),
	(203900,0,1,NULL,'Consistent with Molecular Formula','C11H18BrNO2Si',304.2587,NULL,'D6673F02C1B6859F-FICuS-01-61','CF0D8E16D21A3658-FICTS-01-45','1E44108EEA724F4E-uuuuu-01-14','InChI=1S/C11H18BrNO2Si/c1-16(2,3)9(12)5-4-8-13-10(14)6-7-11(13)15/h5H,4,6-8H2,1-3H3/b9-5-','InChIKey=YOAKEIQJACQIAU-UITAMQMPSA-N','C[Si](C)(C)/C(Br)=C\\CCN1C(=O)CCC1=O','1'),
	(203901,0,0,NULL,'Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'8728A82BC764E6FC-FICuS-01-75','CDEA109C974FC615-FICTS-01-59','8728A82BC764E6FC-uuuuu-01-24','InChI=1S/C9H13NO2/c1-2-3-4-7-10-8(11)5-6-9(10)12/h2H,1,3-7H2','InChIKey=QNIVFJNQCOPSJP-UHFFFAOYSA-N','C=CCCCN1C(=O)CCC1=O',NULL),
	(203902,0,1,NULL,'Consistent with Molecular Formula','C7H16OSi',144.2888,NULL,'D6024AE5129701D6-FICuS-01-40','D6024AE5129701D6-FICTS-01-1F','56CE97A37662784A-uuuuu-01-06','InChI=1S/C7H16OSi/c1-9(2,3)7-5-4-6-8/h5,7-8H,4,6H2,1-3H3/b7-5-','InChIKey=UNYWZJAUMOWBRU-ALCCZGGFSA-N','C[Si](C)(C)/C=C\\CCO','1'),
	(203903,1,0,NULL,'Consistent with Molecular Formula','C19H29NO',287.4442,NULL,'7946784546F6252A-FICuS-01-39','7946784546F6252A-FICTS-01-18','7946784546F6252A-uuuuu-01-E8','InChI=1S/C19H29NO/c1-3-4-5-6-9-18-10-7-8-15-20(18)16-17-11-13-19(21-2)14-12-17/h7,10-14,18H,3-6,8-9,15-16H2,1-2H3','InChIKey=OTIUHMZAROIFNQ-UHFFFAOYSA-N','CCCCCCC1C=CCCN1Cc1ccc(OC)cc1','1'),
	(203904,1,1,NULL,'Consistent with Molecular Formula','C11H25NSi',199.4112,NULL,'031F5573468D098E-FICuS-01-41','031F5573468D098E-FICTS-01-20','FA7150ECB47634C2-uuuuu-01-11','InChI=1S/C11H25NSi/c1-6-11(2)12-9-7-8-10-13(3,4)5/h8,10-12H,6-7,9H2,1-5H3/b10-8-','InChIKey=WJFDTKWRUDNBSW-NTMALXAHSA-N','CCC(C)NCC/C=C\\[Si](C)(C)C','1'),
	(203905,1,1,NULL,'Consistent with Molecular Formula','C11H20BrNO2Si',306.2745,NULL,'B751802EC905A6ED-FICuS-01-66','B751802EC905A6ED-FICTS-01-45','1F19867B7400CAAA-uuuuu-01-0F','InChI=1S/C11H20BrNO2Si/c1-16(2,3)9(12)5-4-8-13-10(14)6-7-11(13)15/h5,10,14H,4,6-8H2,1-3H3/b9-5-','InChIKey=BNVUDOZPFQOEMF-UITAMQMPSA-N','C[Si](C)(C)/C(Br)=C\\CCN1C(=O)CCC1O','1'),
	(203906,0,1,NULL,'Consistent with Molecular Formula','C8H18OSi',158.3156,NULL,'FB46992531AF1A09-FICuS-01-58','FB46992531AF1A09-FICTS-01-37','4C060D2313823196-uuuuu-01-CD','InChI=1S/C8H18OSi/c1-5-8(6-7-9)10(2,3)4/h5,9H,6-7H2,1-4H3/b8-5-','InChIKey=BLMQKETVVBHKHC-YVMONPNESA-N','C/C=C(/CCO)[Si](C)(C)C','1'),
	(203907,0,1,NULL,'Consistent with Molecular Formula','C15H24O3SSi',312.4988,NULL,'2E3F7BC3F1A4F10F-FICuS-01-7F','2E3F7BC3F1A4F10F-FICTS-01-5E','12D826F3CBD9C0C1-uuuuu-01-1F','InChI=1S/C15H24O3SSi/c1-6-15(20(3,4)5)11-12-18-19(16,17)14-9-7-13(2)8-10-14/h6-10H,11-12H2,1-5H3/b15-6+','InChIKey=DOUKSUOGVNCVSI-GIDUJCDVSA-N','C/C=C(\\CCOS(=O)(=O)c1ccc(C)cc1)[Si](C)(C)C','1'),
	(203908,1,0,NULL,'Consistent with Molecular Formula','C11H21N',167.2936,NULL,'A517AFC3A2CDCAB5-FICuS-01-97','A517AFC3A2CDCAB5-FICTS-01-76','A517AFC3A2CDCAB5-uuuuu-01-46','InChI=1S/C11H21N/c1-2-3-4-5-8-11-9-6-7-10-12-11/h6,9,11-12H,2-5,7-8,10H2,1H3','InChIKey=AXZANIMMSNGLMT-UHFFFAOYSA-N','CCCCCCC1C=CCCN1','1'),
	(203909,0,1,NULL,'Consistent with Molecular Formula','C12H21NO2Si',239.3894,NULL,'CC5A441B3A2CA9F0-FICuS-01-77','2EB8FC917CEA6FB5-FICTS-01-7D','492D0B06768E46CA-uuuuu-01-09','InChI=1S/C12H21NO2Si/c1-16(2,3)10-6-4-5-9-13-11(14)7-8-12(13)15/h6,10H,4-5,7-9H2,1-3H3/b10-6-','InChIKey=WBXGSXIRGMRUKA-POHAHGRESA-N','C[Si](C)(C)/C=C\\CCCN1C(=O)CCC1=O','1'),
	(203910,0,0,NULL,'Consistent with Molecular Formula','C15H23NO3S',297.4116,NULL,'97D30FC091ED21A4-FICuS-01-62','97D30FC091ED21A4-FICTS-01-41','8329D6F24F9C66C2-uuuuu-01-15','InChI=1S/C8H15N.C7H8O3S/c1-2-6-9-7-4-3-5-8-9;1-6-2-4-7(5-3-6)11(8,9)10/h3-4H,2,5-8H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=ZHSHFTFZSGVNFE-UHFFFAOYSA-N','CCCN1CC=CCC1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(203911,0,1,NULL,'Consistent with Molecular Formula','C8H18OSi',158.3156,NULL,'36331F441924985B-FICuS-01-2D','36331F441924985B-FICTS-01-0C','430E718539D727CA-uuuuu-01-FB','InChI=1S/C8H18OSi/c1-8(5-6-9)7-10(2,3)4/h7,9H,5-6H2,1-4H3/b8-7-','InChIKey=ATHCTKZZAVASAB-FPLPWBNLSA-N','C/C(=C/[Si](C)(C)C)CCO','1'),
	(203912,1,1,NULL,'Consistent with Molecular Formula','C14H28O2Si',256.46,NULL,'DF05FFDDD4402523-FICuS-01-72','DF05FFDDD4402523-FICTS-01-51','B20FD94D2ACDB0F3-uuuuu-01-3A','InChI=1S/C14H28O2Si/c1-12(13(2)17(3,4)5)9-11-16-14-8-6-7-10-15-14/h14H,6-11H2,1-5H3/b13-12-','InChIKey=SIOSZXOSJSIFQC-SEYXRHQNSA-N','C/C(CCOC1CCCCO1)=C(\\C)[Si](C)(C)C','1'),
	(203913,1,1,NULL,'Consistent with Molecular Formula','C15H30O2Si',270.4868,NULL,'C1B7E0E22C45CD55-FICuS-01-6F','C1B7E0E22C45CD55-FICTS-01-4E','863379D95048E158-uuuuu-01-EB','InChI=1S/C15H30O2Si/c1-5-14(18(2,3)4)10-6-8-12-16-15-11-7-9-13-17-15/h5,15H,6-13H2,1-4H3/b14-5-','InChIKey=CYRYLYKJZDWVFS-RZNTYIFUSA-N','C/C=C(/CCCCOC1CCCCO1)[Si](C)(C)C','1'),
	(203914,0,1,NULL,'Consistent with Molecular Formula','C14H23NOSi',249.4278,NULL,'CC556A72F3883D66-FICuS-01-63','CC556A72F3883D66-FICTS-01-42','1C463CC018D9A801-uuuuu-01-FD','InChI=1S/C14H23NOSi/c1-16-14-9-7-13(8-10-14)15-11-5-6-12-17(2,3)4/h6-10,12,15H,5,11H2,1-4H3/b12-6-','InChIKey=GQBFOWTUECMDTA-SDQBBNPISA-N','COc1ccc(NCC/C=C\\[Si](C)(C)C)cc1','1'),
	(203915,2,2,NULL,'Consistent with Molecular Formula','C20H46N2O2Si2',402.7676,NULL,'59FF8821CC62C814-FICuS-01-62','59FF8821CC62C814-FICTS-01-41','08D81C1314176583-uuuuu-01-D5','InChI=1S/2C10H23NOSi/c1-5-7-11-10(9-12)6-8-13(2,3)4;1-5-7-11-9-10(12)6-8-13(2,3)4/h2*6,8,10-12H,5,7,9H2,1-4H3/b2*8-6+','InChIKey=BPGMNFZIQAHGPH-QBIWIAABSA-N','CCCNC(/C=C/[Si](C)(C)C)CO.CCCNCC(O)/C=C/[Si](C)(C)C','1'),
	(203916,1,0,NULL,'Consistent with Molecular Formula','C9H17ClO2',192.6851,NULL,'D522B96C6DCBE3CA-FICuS-01-93','D522B96C6DCBE3CA-FICTS-01-72','D522B96C6DCBE3CA-uuuuu-01-42','InChI=1S/C9H17ClO2/c10-6-2-4-8-12-9-5-1-3-7-11-9/h9H,1-8H2','InChIKey=SZZINZURZKQZLG-UHFFFAOYSA-N','ClCCCCOC1CCCCO1','1'),
	(203917,0,1,NULL,'Consistent with Molecular Formula','C10H17NO2Si',211.3358,NULL,'7079D6A0D276DED3-FICuS-01-6C','F894CE8767C5A039-FICTS-01-4A','A26EF57777EB0F5C-uuuuu-01-30','InChI=1S/C10H17NO2Si/c1-14(2,3)8-4-7-11-9(12)5-6-10(11)13/h4,8H,5-7H2,1-3H3/b8-4+','InChIKey=APEUQBNZTRXREU-XBXARRHUSA-N','C[Si](C)(C)/C=C/CN1C(=O)CCC1=O','1'),
	(203918,0,1,NULL,'Consistent with Molecular Formula','C12H27NSi',213.438,NULL,'CB8D08E1DC95CB90-FICuS-01-89','CB8D08E1DC95CB90-FICTS-01-68','64373BEBC24788CF-uuuuu-01-1F','InChI=1S/C12H27NSi/c1-6-8-10-13-11-9-12(7-2)14(3,4)5/h7,13H,6,8-11H2,1-5H3/b12-7+','InChIKey=QFJSSHHKNAHRGQ-KPKJPENVSA-N','C/C=C(\\CCNCCCC)[Si](C)(C)C','1'),
	(203919,0,0,NULL,'Consistent with Molecular Formula','C11H13N',159.2304,NULL,'655CD4537818335B-FICuS-01-3F','655CD4537818335B-FICTS-01-1E','655CD4537818335B-uuuuu-01-EE','InChI=1S/C11H13N/c1-3-7-11(8-4-1)12-9-5-2-6-10-12/h1-5,7-8H,6,9-10H2','InChIKey=WDJKAQCAPHSOIO-UHFFFAOYSA-N','C1=CCN(c2ccccc2)CC1',NULL),
	(203920,0,1,NULL,'Consistent with Molecular Formula','C17H36O3Si',316.5556,NULL,'CFA02A07C8549654-FICuS-01-57','CFA02A07C8549654-FICTS-01-36','E668D4D82B695FA8-uuuuu-01-2A','InChI=1S/C17H36O3Si/c1-6-7-8-11-17(21(3,4)5)12-9-10-13-19-16-20-15-14-18-2/h11H,6-10,12-16H2,1-5H3/b17-11-','InChIKey=XELKMCNPDNBJAL-BOPFTXTBSA-N','CCCC/C=C(/CCCCOCOCCOC)[Si](C)(C)C','1'),
	(203921,0,0,NULL,'Consistent with Molecular Formula','C11H22O3',202.293,NULL,'8ACB68285766ED31-FICuS-01-62','8ACB68285766ED31-FICTS-01-41','8ACB68285766ED31-uuuuu-01-11','InChI=1S/C11H22O3/c1-11(2)6-4-5-7-13-10-14-9-8-12-3/h1,4-10H2,2-3H3','InChIKey=VCDOYLWZLADBAY-UHFFFAOYSA-N','C=C(C)CCCCOCOCCOC',NULL),
	(203922,1,0,NULL,'Consistent with Molecular Formula','C20H24O3Si',340.4938,NULL,'D7E2CF5D5D510A84-FICuS-01-77','D7E2CF5D5D510A84-FICTS-01-56','D7E2CF5D5D510A84-uuuuu-01-26','InChI=1S/C20H24O3Si/c1-20(2,3)24(16-10-6-4-7-11-16,17-12-8-5-9-13-17)23-18-14-15-22-19(18)21/h4-13,18H,14-15H2,1-3H3','InChIKey=FGDFCPQKZXVVEX-UHFFFAOYSA-N','CC(C)(C)[Si](OC1CCOC1=O)(c1ccccc1)c1ccccc1','1'),
	(203923,1,0,NULL,'Consistent with Molecular Formula','C4H6O3',102.0896,NULL,'9FBC2D523856D63E-FICuS-01-70','9FBC2D523856D63E-FICTS-01-4F','2A83AFE7F1284336-uuuuu-01-08','InChI=1S/C4H6O3/c5-3-1-2-7-4(3)6/h3,5H,1-2H2/t3-/m0/s1','InChIKey=FWIBCWKHNZBDLS-VKHMYHEASA-N','O=C1OCCC1O','1'),
	(203924,0,0,NULL,'Consistent with Molecular Formula','C16H19ClSi',274.8651,NULL,'25CBAE898D36E92D-FICuS-01-83','25CBAE898D36E92D-FICTS-01-62','25CBAE898D36E92D-uuuuu-01-32','InChI=1S/C16H19ClSi/c1-16(2,3)18(17,14-10-6-4-7-11-14)15-12-8-5-9-13-15/h4-13H,1-3H3','InChIKey=MHYGQXWCZAYSLJ-UHFFFAOYSA-N','CC(C)(C)[Si](Cl)(c1ccccc1)c1ccccc1',NULL),
	(203925,0,0,NULL,'Consistent with Molecular Formula','C13H28O3Si',260.4484,NULL,'500DC6B9150F0524-FICuS-01-3B','500DC6B9150F0524-FICTS-01-1A','500DC6B9150F0524-uuuuu-01-EA','InChI=1S/C13H28O3Si/c1-13(17(3,4)5)8-6-7-9-15-12-16-11-10-14-2/h1,6-12H2,2-5H3','InChIKey=VQEKUJXOHKJWKG-UHFFFAOYSA-N','C=C(CCCCOCOCCOC)[Si](C)(C)C',NULL),
	(203926,1,0,NULL,'Consistent with Molecular Formula','C26H40O5Si',460.685,NULL,'EFC4B3DD709F9CC2-FICuS-01-9D','EFC4B3DD709F9CC2-FICTS-01-7C','C074FDC6E60CF0DE-uuuuu-01-44','InChI=1S/C26H40O5Si/c1-25(2,3)32(22-13-9-7-10-14-22,23-15-11-8-12-16-23)31-24(17-18-27)26(4,5)30-21-29-20-19-28-6/h7-16,24,27H,17-21H2,1-6H3/t24-/m0/s1','InChIKey=IABCDGQGRMGLKB-DEOSSOPVSA-N','COCCOCOC(C)(C)C(CCO)O[Si](c1ccccc1)(c1ccccc1)C(C)(C)C','1'),
	(203927,0,0,NULL,'Consistent with Molecular Formula','C15H32O3Si',288.502,NULL,'A95D4A1B77F6F05B-FICuS-01-79','A95D4A1B77F6F05B-FICTS-01-58','A95D4A1B77F6F05B-uuuuu-01-28','InChI=1S/C15H32O3Si/c1-14(19(5,6)7)9-8-10-15(2,3)18-13-17-12-11-16-4/h1,8-13H2,2-7H3','InChIKey=GDWBVQVCMTWIGM-UHFFFAOYSA-N','C=C(CCCC(C)(C)OCOCCOC)[Si](C)(C)C',NULL),
	(203928,1,0,NULL,'Consistent with Molecular Formula','C22H32O3Si',372.579,NULL,'117D9E083351429B-FICuS-01-37','117D9E083351429B-FICTS-01-16','260CD4A8E67960F1-uuuuu-01-0A','InChI=1S/C22H32O3Si/c1-21(2,3)26(18-12-8-6-9-13-18,19-14-10-7-11-15-19)25-20(16-17-23)22(4,5)24/h6-15,20,23-24H,16-17H2,1-5H3/t20-/m0/s1','InChIKey=VQJHELAMTAQHAQ-FQEVSTJZSA-N','CC(C)(O)C(CCO)O[Si](c1ccccc1)(c1ccccc1)C(C)(C)C','1'),
	(203929,1,0,NULL,'Consistent with Molecular Formula','C24H34O4Si',414.6162,NULL,'0E2D6719E52C276E-FICuS-01-5C','0E2D6719E52C276E-FICTS-01-3B','0E2D6719E52C276E-uuuuu-01-0B','InChI=1S/C24H34O4Si/c1-19(25)27-18-17-22(24(5,6)26)28-29(23(2,3)4,20-13-9-7-10-14-20)21-15-11-8-12-16-21/h7-16,22,26H,17-18H2,1-6H3','InChIKey=LSWSNIUFJLRSBD-UHFFFAOYSA-N','CC(=O)OCCC(O[Si](c1ccccc1)(c1ccccc1)C(C)(C)C)C(C)(C)O','1'),
	(203930,0,0,NULL,'Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'C0B6E1B01812C164-FICuS-01-44','C0B6E1B01812C164-FICTS-01-23','C0B6E1B01812C164-uuuuu-01-F3','InChI=1S/C9H16O3/c1-3-4-5-6-11-9-12-8-7-10-2/h1H,4-9H2,2H3','InChIKey=QLSGWCFHUKDBTB-UHFFFAOYSA-N','C#CCCCOCOCCOC',NULL),
	(203931,1,1,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,NULL,'8EE6F7F2208DF7AE-FICuS-01-95','8EE6F7F2208DF7AE-FICTS-01-74','63EB5777EB41A6E0-uuuuu-01-18','InChI=1S/C15H20O/c1-2-7-14(8-3-1)9-4-5-10-15-11-6-12-16-13-15/h1-3,5,7-8,10,15H,4,6,9,11-13H2/b10-5-','InChIKey=QXWMDQRLNJJZKA-YHYXMXQVSA-N','C(=C\\C1CCCOC1)\\CCc1ccccc1','1'),
	(203932,1,0,NULL,'Consistent with Molecular Formula','C28H42O6Si',502.7222,NULL,'60A0010CFEE17455-FICuS-01-48','60A0010CFEE17455-FICTS-01-27','E4CC38C5B490AF87-uuuuu-01-2D','InChI=1S/C28H42O6Si/c1-23(29)32-19-18-26(28(5,6)33-22-31-21-20-30-7)34-35(27(2,3)4,24-14-10-8-11-15-24)25-16-12-9-13-17-25/h8-17,26H,18-22H2,1-7H3/t26-/m0/s1','InChIKey=FHDHCJJXYVBNNE-SANMLTNESA-N','COCCOCOC(C)(C)C(CCOC(C)=O)O[Si](c1ccccc1)(c1ccccc1)C(C)(C)C','1'),
	(203933,1,0,NULL,'Consistent with Molecular Formula','C9H20OSi',172.3424,NULL,'D6EEC51B772847ED-FICuS-01-82','D6EEC51B772847ED-FICTS-01-61','62A98045BCF25902-uuuuu-01-F6','InChI=1S/C9H20OSi/c1-9(2)8(6-7-10-9)11(3,4)5/h8H,6-7H2,1-5H3/t8-/m0/s1','InChIKey=IRXASZBEXTYLRL-QMMMGPOBSA-N','CC1(C)OCCC1[Si](C)(C)C','1'),
	(203934,0,0,NULL,'Consistent with Molecular Formula','C12H24O3Si',244.4058,NULL,'489178D91E318E82-FICuS-01-4A','489178D91E318E82-FICTS-01-29','489178D91E318E82-uuuuu-01-F9','InChI=1S/C12H24O3Si/c1-13-9-10-15-12-14-8-6-5-7-11-16(2,3)4/h5-6,8-10,12H2,1-4H3','InChIKey=DMFIOQZXELVGFK-UHFFFAOYSA-N','COCCOCOCCCC#C[Si](C)(C)C',NULL),
	(203935,0,0,NULL,'Consistent with Molecular Formula','C6H12OSi',128.2462,NULL,'051FD37DCFA89DD5-FICuS-01-8D','051FD37DCFA89DD5-FICTS-01-6C','051FD37DCFA89DD5-uuuuu-01-3C','InChI=1S/C6H12OSi/c1-8(2,3)6-4-5-7/h7H,5H2,1-3H3','InChIKey=ZVGCJDPEKKEYES-UHFFFAOYSA-N','C[Si](C)(C)C#CCO',NULL),
	(203936,1,0,NULL,'Consistent with Molecular Formula','C7H10O5',174.153,NULL,'57353BFC92D05DAD-FICuS-01-76','57353BFC92D05DAD-FICTS-01-55','57353BFC92D05DAD-uuuuu-01-25','InChI=1S/C7H10O5/c1-7(2)11-4(3-5(8)9)6(10)12-7/h4H,3H2,1-2H3,(H,8,9)','InChIKey=IDQOCLIWDMZKBZ-UHFFFAOYSA-N','CC1(C)OC(=O)C(CC(=O)O)O1','1'),
	(203937,0,1,NULL,'Consistent with Molecular Formula','C6H13IOSi',256.1586,NULL,'23E9148DF0AD5A0E-FICuS-01-71','23E9148DF0AD5A0E-FICTS-01-50','E52640B69274571A-uuuuu-01-E8','InChI=1S/C6H13IOSi/c1-9(2,3)6(7)4-5-8/h4,8H,5H2,1-3H3/b6-4+','InChIKey=GQJOQGBLWIODJQ-GQCTYLIASA-N','C[Si](C)(C)/C(I)=C\\CO','1'),
	(203938,0,0,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'268CB5BE78A10890-FICuS-01-5A','268CB5BE78A10890-FICTS-01-39','268CB5BE78A10890-uuuuu-01-09','InChI=1S/C16H24O3/c1-15(16-9-4-3-5-10-16)8-6-7-11-18-14-19-13-12-17-2/h3-5,9-10H,1,6-8,11-14H2,2H3','InChIKey=BUDVWKHZGHISNA-UHFFFAOYSA-N','C=C(CCCCOCOCCOC)c1ccccc1',NULL),
	(203939,0,0,NULL,'Consistent with Molecular Formula','C10H21ClO3',224.7271,NULL,'5DFE73BFFA73C148-FICuS-01-8E','5DFE73BFFA73C148-FICTS-01-6D','5DFE73BFFA73C148-uuuuu-01-3D','InChI=1S/C10H21ClO3/c1-10(2,5-4-6-11)14-9-13-8-7-12-3/h4-9H2,1-3H3','InChIKey=SBXYTNJYOBNBDV-UHFFFAOYSA-N','COCCOCOC(C)(C)CCCCl',NULL),
	(203940,0,0,NULL,'Consistent with Molecular Formula','C10H20O3',188.2662,NULL,'1130221B995EC928-FICuS-01-35','1130221B995EC928-FICTS-01-14','1130221B995EC928-uuuuu-01-E4','InChI=1S/C10H20O3/c1-3-4-5-6-7-12-10-13-9-8-11-2/h3H,1,4-10H2,2H3','InChIKey=WFGRPSMCGLMDSJ-UHFFFAOYSA-N','C=CCCCCOCOCCOC',NULL),
	(203941,2,0,NULL,'Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'5AA240331E90F7A7-FICuS-01-4E','5AA240331E90F7A7-FICTS-01-2D','8F435A8F1AAA8BDC-uuuuu-01-44','InChI=1S/C13H19NO4/c1-5-13(10(15)17-4)7-6-8-14-9(13)12(2,3)18-11(14)16/h6-7,9H,5,8H2,1-4H3/t9?,13-/m1/s1','InChIKey=ZBDPZYSYPXFEOK-WCRCJTMVSA-N','CCC1(C(=O)OC)C=CCN2C(=O)OC(C)(C)C21','1'),
	(203942,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'AAB116B24BC3DEC7-FICuS-01-86','AAB116B24BC3DEC7-FICTS-01-65','AAB116B24BC3DEC7-uuuuu-01-35','InChI=1S/C12H15NO3/c1-8(2)12(15)13-11-6-10(16-3)5-4-9(11)7-14/h4-8H,1-3H3,(H,13,15)','InChIKey=UXKKYDFDHXDCIY-UHFFFAOYSA-N','COc1ccc(C=O)c(NC(=O)C(C)C)c1',NULL),
	(203943,3,0,NULL,'Consistent with Molecular Formula','C20H26N2O',310.4382,NULL,'26A79F4E8E59CF0B-FICuS-01-85','26A79F4E8E59CF0B-FICTS-01-64','26A79F4E8E59CF0B-uuuuu-01-34','InChI=1S/C20H26N2O/c1-3-19-8-4-11-22-12-10-20(18(19)22)15-6-5-14(23-2)13-16(15)21-17(20)7-9-19/h5-6,13,18H,3-4,7-12H2,1-2H3','InChIKey=GAJHLAVQCBWYPR-UHFFFAOYSA-N','CCC12CCCN3CCC4(C(=Nc5cc(OC)ccc54)CC1)C32','1'),
	(203944,0,0,NULL,'Consistent with Molecular Formula','C10H15NSe',228.1952,NULL,'5DC115A78D554A1C-FICuS-01-61','5DC115A78D554A1C-FICTS-01-40','5DC115A78D554A1C-uuuuu-01-10','InChI=1S/C10H15NSe/c1-3-11(4-2)12-10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=GQTGTQPQZWKTRM-UHFFFAOYSA-N','CCN(CC)[Se]c1ccccc1',NULL),
	(203945,2,0,NULL,'Consistent with Molecular Formula','C12H17NO2S2',271.3918,NULL,'79D5891BF8A101C8-FICuS-01-60','79D5891BF8A101C8-FICTS-01-3F','1B8B086CF5618955-uuuuu-01-01','InChI=1S/C12H17NO2S2/c1-8-10-9(11-16-6-3-7-17-11)4-2-5-13(10)12(14)15-8/h8,10H,2-7H2,1H3/t8-,10?/m0/s1','InChIKey=RWGQNALFPBAKMF-PEHGTWAWSA-N','CC1OC(=O)N2CCCC(=C3SCCCS3)C12','1'),
	(203946,1,0,NULL,'Consistent with Molecular Formula','C12H17NO3S2',287.3912,NULL,'23D9DD020A73A07F-FICuS-01-5C','23D9DD020A73A07F-FICTS-01-3B','23D9DD020A73A07F-uuuuu-01-0B','InChI=1S/C12H17NO3S2/c1-9-11(14)13(12(15)16-9)6-3-2-5-10-17-7-4-8-18-10/h5,9H,2-4,6-8H2,1H3','InChIKey=IDUAPOIXAPYQRC-UHFFFAOYSA-N','CC1OC(=O)N(CCCC=C2SCCCS2)C1=O','1'),
	(203947,2,0,NULL,'Consistent with Molecular Formula','C8H11NO2',153.1804,NULL,'9DAA6548D3B09360-FICuS-01-58','9DAA6548D3B09360-FICTS-01-37','9DAA6548D3B09360-uuuuu-01-07','InChI=1S/C8H11NO2/c1-6-7-4-2-3-5-9(7)8(10)11-6/h2,4,6-7H,3,5H2,1H3','InChIKey=DOIUQANRNPOOPX-UHFFFAOYSA-N','CC1OC(=O)N2CCC=CC12','1'),
	(203948,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2S',286.3478,NULL,'105ADC40C6987DA4-FICuS-01-63','105ADC40C6987DA4-FICTS-01-42','105ADC40C6987DA4-uuuuu-01-12','InChI=1S/C15H14N2O2S/c18-20(19,14-7-2-1-3-8-14)16-12-17-11-10-13-6-4-5-9-15(13)17/h1-11,16H,12H2','InChIKey=AACLVKFPOICBRZ-UHFFFAOYSA-N','O=S(=O)(NCn1ccc2ccccc21)c1ccccc1',NULL),
	(203949,0,0,NULL,'Consistent with Molecular Formula','C8H7ClO',154.5957,NULL,'F8A0EB46004FA768-FICuS-01-67','F8A0EB46004FA768-FICTS-01-46','F8A0EB46004FA768-uuuuu-01-16','InChI=1S/C8H7ClO/c9-5-7-1-3-8(6-10)4-2-7/h1-4,6H,5H2','InChIKey=FNIFQOISPAAFQF-UHFFFAOYSA-N','O=Cc1ccc(CCl)cc1',NULL),
	(203950,0,0,NULL,'Consistent with Molecular Formula','C10H11ClO2',198.6487,NULL,'91E33998460C19C2-FICuS-01-42','91E33998460C19C2-FICTS-01-21','91E33998460C19C2-uuuuu-01-F1','InChI=1S/C10H11ClO2/c11-7-8-1-3-9(4-2-8)10-12-5-6-13-10/h1-4,10H,5-7H2','InChIKey=OSJJDHULSJSNFE-UHFFFAOYSA-N','ClCc1ccc(C2OCCO2)cc1',NULL),
	(203951,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN',185.6961,NULL,'DDB727B95D54415A-FICuS-01-69','DDB727B95D54415A-FICTS-01-48','DDB727B95D54415A-uuuuu-01-18','InChI=1S/C10H16ClN/c11-8-4-7-10(9-12)5-2-1-3-6-10/h1-8H2','InChIKey=KMDCKLDEDWBAKT-UHFFFAOYSA-N','N#CC1(CCCCl)CCCCC1',NULL),
	(203952,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN',157.6425,NULL,'5BCFB2000CF27314-FICuS-01-55','5BCFB2000CF27314-FICTS-01-34','5BCFB2000CF27314-uuuuu-01-04','InChI=1S/C8H12ClN/c9-6-5-8(7-10)3-1-2-4-8/h1-6H2','InChIKey=RKRJJQMWCGDZIG-UHFFFAOYSA-N','N#CC1(CCCl)CCCC1',NULL),
	(203953,0,0,NULL,'Consistent with Molecular Formula','C6H10ClN',131.6047,NULL,'CC9E73AFD0C60C34-FICuS-01-83','CC9E73AFD0C60C34-FICTS-01-62','CC9E73AFD0C60C34-uuuuu-01-32','InChI=1S/C6H10ClN/c1-6(2,5-8)3-4-7/h3-4H2,1-2H3','InChIKey=JEFSZASOUUCOKS-UHFFFAOYSA-N','CC(C)(C#N)CCCl',NULL),
	(203954,1,1,NULL,'Consistent with Molecular Formula','C17H25ClOSi',308.9229,NULL,'C8D23008824A43A2-FICuS-01-3C','C8D23008824A43A2-FICTS-01-1B','D20D260D5D7BCE02-uuuuu-01-18','InChI=1S/C17H25ClOSi/c1-20(2,3)14-8-7-11-17(15-19,12-13-18)16-9-5-4-6-10-16/h4-6,8-10,14-15H,7,11-13H2,1-3H3/b14-8+','InChIKey=KRJQZXNTVHDNCC-RIYZIHGNSA-N','C[Si](C)(C)/C=C/CCC(C=O)(CCCl)c1ccccc1','1'),
	(203955,0,0,NULL,'Consistent with Molecular Formula','C14H13N3',223.2768,NULL,'77466CB0D4132384-FICuS-01-37','77466CB0D4132384-FICTS-01-16','77466CB0D4132384-uuuuu-01-E6','InChI=1S/C14H13N3/c1-2-6-12(7-3-1)15-10-17-11-16-13-8-4-5-9-14(13)17/h1-9,11,15H,10H2','InChIKey=XEVXPIRXOWDVKA-UHFFFAOYSA-N','c1ccc(NCn2cnc3ccccc32)cc1',NULL),
	(203956,0,0,NULL,'Consistent with Molecular Formula','C9H14IN',263.1208,NULL,'C4270C9A3EEEA8FD-FICuS-01-99','C4270C9A3EEEA8FD-FICTS-01-78','C4270C9A3EEEA8FD-uuuuu-01-48','InChI=1S/C9H14IN/c10-7-3-6-9(8-11)4-1-2-5-9/h1-7H2','InChIKey=LGYHMAXPHMSGPI-UHFFFAOYSA-N','N#CC1(CCCI)CCCC1',NULL),
	(203957,1,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'DB67DA139CD9DADA-FICuS-01-A6','DB67DA139CD9DADA-FICTS-01-85','DB67DA139CD9DADA-uuuuu-01-55','InChI=1S/C13H16O4/c1-4-16-12(14)10(3)17-13(15)11-7-5-9(2)6-8-11/h5-8,10H,4H2,1-3H3','InChIKey=QYKVWRCALWZFLV-UHFFFAOYSA-N','CCOC(=O)C(C)OC(=O)c1ccc(C)cc1','1'),
	(203958,1,0,NULL,'Consistent with Molecular Formula','C39H41O2PSi',600.8115,NULL,'34868CB01A283DBD-FICuS-01-62','34868CB01A283DBD-FICTS-01-41','34868CB01A283DBD-uuuuu-01-11','InChI=1S/C39H41O2PSi/c1-31(41-43(39(3,4)5,36-27-17-9-18-28-36)37-29-19-10-20-30-37)38(40)32(2)42(33-21-11-6-12-22-33,34-23-13-7-14-24-34)35-25-15-8-16-26-35/h6-31H,1-5H3','InChIKey=IDQPQEIKHBHGKG-UHFFFAOYSA-N','CC(C(=O)C(C)O[Si](c1ccccc1)(c1ccccc1)C(C)(C)C)=P(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(203959,0,0,NULL,'Consistent with Molecular Formula','C5H11I',198.0464,NULL,'93124314D75CC956-FICuS-01-3C','93124314D75CC956-FICTS-01-1B','93124314D75CC956-uuuuu-01-EB','InChI=1S/C5H11I/c1-5(2,3)4-6/h4H2,1-3H3','InChIKey=CJTZXIJETZZARD-UHFFFAOYSA-N','CC(C)(C)CI',NULL),
	(203960,2,0,NULL,'Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'304FEC1C164AC60E-FICuS-01-6A','304FEC1C164AC60E-FICTS-01-49','6CF665E0A0FDE666-uuuuu-01-2D','InChI=1S/C16H21NO2/c1-4-6-12-15(5-2)19-16(18)17-13(3)14-10-8-7-9-11-14/h2,7-11,13,15H,4,6,12H2,1,3H3,(H,17,18)/t13-,15+/m1/s1','InChIKey=MDBQWBJLGLIFOH-HIFRSBDPSA-N','C#CC(CCCC)OC(=O)NC(C)c1ccccc1','1'),
	(203961,2,0,NULL,'Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'9CFE5F93DF897D71-FICuS-01-93','9CFE5F93DF897D71-FICTS-01-72','6CF665E0A0FDE666-uuuuu-01-2D','InChI=1S/C16H21NO2/c1-4-6-12-15(5-2)19-16(18)17-13(3)14-10-8-7-9-11-14/h2,7-11,13,15H,4,6,12H2,1,3H3,(H,17,18)/t13-,15-/m1/s1','InChIKey=MDBQWBJLGLIFOH-UKRRQHHQSA-N','C#CC(CCCC)OC(=O)NC(C)c1ccccc1','1'),
	(203962,1,0,NULL,'Consistent with Molecular Formula','C14H18BrNO2',312.2057,NULL,'5E564C70D60C4616-FICuS-01-48','5E564C70D60C4616-FICTS-01-27','5E564C70D60C4616-uuuuu-01-F7','InChI=1S/C14H18BrNO2/c1-13(2,15)14(18)9-6-10-16(14)12(17)11-7-4-3-5-8-11/h3-5,7-8,18H,6,9-10H2,1-2H3','InChIKey=SFTAJGVFLUGLSN-UHFFFAOYSA-N','CC(C)(Br)C1(O)CCCN1C(=O)c1ccccc1','1'),
	(203963,0,0,NULL,'Consistent with Molecular Formula','C22H18O9',426.3788,NULL,'BC1B3EF2B33E70C9-FICuS-01-7F','BC1B3EF2B33E70C9-FICTS-01-5E','BC1B3EF2B33E70C9-uuuuu-01-2E','InChI=1S/C22H18O9/c1-10(23)30-21-17(12-3-6-14(25)7-4-12)19(28)20(29)18(22(21)31-11(2)24)13-5-8-15(26)16(27)9-13/h3-9,25-29H,1-2H3','InChIKey=ZJYMCBIUBPWIGC-UHFFFAOYSA-N','CC(=O)Oc1c(OC(C)=O)c(-c2ccc(O)c(O)c2)c(O)c(O)c1-c1ccc(O)cc1',NULL),
	(203964,0,1,NULL,'Consistent with Molecular Formula','C24H38O3',374.5624,NULL,'E650941467E7C06E-FICuS-01-50','E650941467E7C06E-FICTS-01-2F','FC8F39593480B45F-uuuuu-01-17','InChI=1S/C24H38O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22(25)21-18-17-20-23(27-2)24(21)26/h8-9,17-18,20,26H,3-7,10-16,19H2,1-2H3/b9-8-','InChIKey=AUGSAYYNRREWPR-HJWRWDBZSA-N','CCCCCC/C=C\\CCCCCCCCC(=O)c1cccc(OC)c1O','1'),
	(203965,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'C6373239786745F2-FICuS-01-38','C6373239786745F2-FICTS-01-17','C6373239786745F2-uuuuu-01-E7','InChI=1S/C8H8N4O/c1-12-8(13)9-6-4-2-3-5-7(6)10-11-12/h2-5H,1H3,(H,9,13)','InChIKey=DTAFUKMWRHIFED-UHFFFAOYSA-N','CN1N=Nc2ccccc2NC1=O',NULL),
	(203966,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'A7713034D0921476-FICuS-01-22','A7713034D0921476-FICTS-01-01','A7713034D0921476-uuuuu-01-D1','InChI=1S/C9H10N4O/c1-2-13-9(14)10-7-5-3-4-6-8(7)11-12-13/h3-6H,2H2,1H3,(H,10,14)','InChIKey=AXRKMDUYCPUSBV-UHFFFAOYSA-N','CCN1N=Nc2ccccc2NC1=O',NULL),
	(203967,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN4O',224.6493,NULL,'D824B6FF828AA78F-FICuS-01-86','D824B6FF828AA78F-FICTS-01-65','D824B6FF828AA78F-uuuuu-01-35','InChI=1S/C9H9ClN4O/c10-5-6-14-9(15)11-7-3-1-2-4-8(7)12-13-14/h1-4H,5-6H2,(H,11,15)','InChIKey=QQKYYRFKDRTWCF-UHFFFAOYSA-N','O=C1Nc2ccccc2N=NN1CCCl',NULL),
	(203968,0,1,NULL,'Consistent with Molecular Formula','C24H40O2',360.5788,NULL,'FFA5C4E63E2BE7BA-FICuS-01-A6','FFA5C4E63E2BE7BA-FICTS-01-85','ED5F865B25247D7F-uuuuu-01-24','InChI=1S/C24H40O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22-20-18-21-23(26-2)24(22)25/h8-9,18,20-21,25H,3-7,10-17,19H2,1-2H3/b9-8-','InChIKey=IBEUJKXFTKVAMQ-HJWRWDBZSA-N','CCCCCC/C=C\\CCCCCCCCCc1cccc(OC)c1O','1'),
	(203969,0,1,NULL,'Consistent with Molecular Formula','C25H40O3',388.5892,NULL,'3A612D21ED2AEC0D-FICuS-01-73','3A612D21ED2AEC0D-FICTS-01-52','95F64998B38F012C-uuuuu-01-07','InChI=1S/C25H40O3/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-23(26)22-19-18-21-24(27-2)25(22)28-3/h9-10,18-19,21H,4-8,11-17,20H2,1-3H3/b10-9-','InChIKey=WKMIZTKNDGODPV-KTKRTIGZSA-N','CCCCCC/C=C\\CCCCCCCCC(=O)c1cccc(OC)c1OC','1'),
	(203970,2,0,NULL,'Consistent with Molecular Formula','C37H33N7O8',703.7098,NULL,'52048073D7BCFE8C-FICuS-01-6A','52048073D7BCFE8C-FICTS-01-49','52048073D7BCFE8C-uuuuu-01-19','InChI=1S/C37H33N7O8/c1-14-12-39-27-22(45)10-23-37(24(14)27)11-15(37)13-44(23)35(49)21-9-18-16-4-6-42(28(16)30(46)32(51-2)25(18)41-21)34(48)20-8-19-17-5-7-43(36(38)50)29(17)31(47)33(52-3)26(19)40-20/h8-10,12,15,39-41,46-47H,4-7,11,13H2,1-3H3,(H2,38,50)','InChIKey=UOWVMDUEMSNCAV-UHFFFAOYSA-N','COc1c(O)c2c(c3cc(C(=O)N4CCc5c4c(O)c(OC)c4[nH]c(C(=O)N6CC7CC78C6=CC(=O)c6[nH]cc(C)c68)cc54)[nH]c13)CCN2C(N)=O','1'),
	(203971,2,0,NULL,'Consistent with Molecular Formula','C37H33N7O8',703.7098,'(-)-CC-1065\n(-)-CC-1065','7B713D1A20750189-FICuS-01-31','7B713D1A20750189-FICTS-01-10','52048073D7BCFE8C-uuuuu-01-19','InChI=1S/C37H33N7O8/c1-14-12-39-27-22(45)10-23-37(24(14)27)11-15(37)13-44(23)35(49)21-9-18-16-4-6-42(28(16)30(46)32(51-2)25(18)41-21)34(48)20-8-19-17-5-7-43(36(38)50)29(17)31(47)33(52-3)26(19)40-20/h8-10,12,15,39-41,46-47H,4-7,11,13H2,1-3H3,(H2,38,50)/t15','InChIKey=UOWVMDUEMSNCAV-AOSSJETFSA-N','COc1c(O)c2c(c3cc(C(=O)N4CCc5c4c(O)c(OC)c4[nH]c(C(=O)N6CC7CC78C6=CC(=O)c6[nH]cc(C)c68)cc54)[nH]c13)CCN2C(N)=O','1'),
	(203972,2,0,NULL,'Consistent with Molecular Formula','C37H34ClN7O8',740.1707,'S-seco-CC-1065','EB234D4B9A087629-FICuS-01-5B','EB234D4B9A087629-FICTS-01-3A','D663F0D93DB77A8C-uuuuu-01-2F','InChI=1S/C37H34ClN7O8/c1-14-12-40-28-23(46)10-22-25(24(14)28)15(11-38)13-45(22)36(50)21-9-18-16-4-6-43(29(16)31(47)33(52-2)26(18)42-21)35(49)20-8-19-17-5-7-44(37(39)51)30(17)32(48)34(53-3)27(19)41-20/h8-10,12,15,25,40-42,47-48H,4-7,11,13H2,1-3H3,(H2,39,51','InChIKey=ZNFDLBHILJZZQF-FXBVVIMESA-N','COc1c(O)c2c(c3cc(C(=O)N4CCc5c4c(O)c(OC)c4[nH]c(C(=O)N6CC(CCl)C7C6=CC(=O)c6[nH]cc(C)c67)cc54)[nH]c13)CCN2C(N)=O','1'),
	(203973,2,0,NULL,'Consistent with Molecular Formula','C37H34ClN7O8',740.1707,'R-SECO-CC-1065\nR-seco-CC-1065','E107D0F7F5F95735-FICuS-01-63','E107D0F7F5F95735-FICTS-01-42','D663F0D93DB77A8C-uuuuu-01-2F','InChI=1S/C37H34ClN7O8/c1-14-12-40-28-23(46)10-22-25(24(14)28)15(11-38)13-45(22)36(50)21-9-18-16-4-6-43(29(16)31(47)33(52-2)26(18)42-21)35(49)20-8-19-17-5-7-44(37(39)51)30(17)32(48)34(53-3)27(19)41-20/h8-10,12,15,25,40-42,47-48H,4-7,11,13H2,1-3H3,(H2,39,51','InChIKey=ZNFDLBHILJZZQF-JMTKMGNOSA-N','COc1c(O)c2c(c3cc(C(=O)N4CCc5c4c(O)c(OC)c4[nH]c(C(=O)N6CC(CCl)C7C6=CC(=O)c6[nH]cc(C)c67)cc54)[nH]c13)CCN2C(N)=O','1'),
	(203974,2,0,NULL,'Consistent with Molecular Formula','C35H29N7O4',611.6586,'(+)-CPI-CDPI2\n(+)-CPI-CDPI2','9DC0D197855201C5-FICuS-01-49','9DC0D197855201C5-FICTS-01-28','9DC0D197855201C5-uuuuu-01-F8','InChI=1S/C35H29N7O4/c1-16-14-37-31-28(43)12-29-35(30(16)31)13-17(35)15-42(29)33(45)25-11-20-18-6-8-40(26(18)4-2-22(20)39-25)32(44)24-10-21-19-7-9-41(34(36)46)27(19)5-3-23(21)38-24/h2-5,10-12,14,17,37-39H,6-9,13,15H2,1H3,(H2,36,46)','InChIKey=SNYJVTXPSXNUSZ-UHFFFAOYSA-N','Cc1c[nH]c2c1C13CC1CN(C(=O)c1cc4c5c(ccc4[nH]1)N(C(=O)c1cc4c6c(ccc4[nH]1)N(C(N)=O)CC6)CC5)C3=CC2=O','1'),
	(203975,2,0,NULL,'Consistent with Molecular Formula','C35H29N7O4',611.6586,'(-)-CPI-CDPI2\n(-)-CPI-CDPI2','BC46F49E4531F95B-FICuS-01-71','BC46F49E4531F95B-FICTS-01-50','9DC0D197855201C5-uuuuu-01-F8','InChI=1S/C35H29N7O4/c1-16-14-37-31-28(43)12-29-35(30(16)31)13-17(35)15-42(29)33(45)25-11-20-18-6-8-40(26(18)4-2-22(20)39-25)32(44)24-10-21-19-7-9-41(34(36)46)27(19)5-3-23(21)38-24/h2-5,10-12,14,17,37-39H,6-9,13,15H2,1H3,(H2,36,46)/t17-,35+/m0/s1','InChIKey=SNYJVTXPSXNUSZ-YFMKOLDFSA-N','Cc1c[nH]c2c1C13CC1CN(C(=O)c1cc4c5c(ccc4[nH]1)N(C(=O)c1cc4c6c(ccc4[nH]1)N(C(N)=O)CC6)CC5)C3=CC2=O','1'),
	(203976,2,0,NULL,'Consistent with Molecular Formula','C35H29N7O4',611.6586,'(+-)-CPI-CDPI2\n(+-)-CPI-CDPI2','9DC0D197855201C5-FICuS-01-49','9DC0D197855201C5-FICTS-01-28','9DC0D197855201C5-uuuuu-01-F8','InChI=1S/C35H29N7O4/c1-16-14-37-31-28(43)12-29-35(30(16)31)13-17(35)15-42(29)33(45)25-11-20-18-6-8-40(26(18)4-2-22(20)39-25)32(44)24-10-21-19-7-9-41(34(36)46)27(19)5-3-23(21)38-24/h2-5,10-12,14,17,37-39H,6-9,13,15H2,1H3,(H2,36,46)','InChIKey=SNYJVTXPSXNUSZ-UHFFFAOYSA-N','Cc1c[nH]c2c1C13CC1CN(C(=O)c1cc4c5c(ccc4[nH]1)N(C(=O)c1cc4c6c(ccc4[nH]1)N(C(N)=O)CC6)CC5)C3=CC2=O','1'),
	(203977,2,0,NULL,'Consistent with Molecular Formula','C35H30ClN7O4',648.1195,'S-SECO-CPI-CDPI2\nS-seco-CPI-CDPI2','9A169B75EA23671B-FICuS-01-5A','9A169B75EA23671B-FICTS-01-39','717800AF8E39A55D-uuuuu-01-0C','InChI=1S/C35H30ClN7O4/c1-16-14-38-32-29(44)12-28-31(30(16)32)17(13-36)15-43(28)34(46)25-11-20-18-6-8-41(26(18)4-2-22(20)40-25)33(45)24-10-21-19-7-9-42(35(37)47)27(19)5-3-23(21)39-24/h2-5,10-12,14,17,31,38-40H,6-9,13,15H2,1H3,(H2,37,47)/t17-,31?/m1/s1','InChIKey=BQAYLSZKLNGMQC-WYXXSATOSA-N','Cc1c[nH]c2c1C1C(=CC2=O)N(C(=O)c2cc3c4c(ccc3[nH]2)N(C(=O)c2cc3c5c(ccc3[nH]2)N(C(N)=O)CC5)CC4)CC1CCl','1'),
	(203978,2,0,NULL,'Consistent with Molecular Formula','C35H30ClN7O4',648.1195,'R-SECO-CPI-CDPI2\nR-seco-CPI-CDPI2','A465F6AA9C6974F4-FICuS-01-75','A465F6AA9C6974F4-FICTS-01-54','717800AF8E39A55D-uuuuu-01-0C','InChI=1S/C35H30ClN7O4/c1-16-14-38-32-29(44)12-28-31(30(16)32)17(13-36)15-43(28)34(46)25-11-20-18-6-8-41(26(18)4-2-22(20)40-25)33(45)24-10-21-19-7-9-42(35(37)47)27(19)5-3-23(21)39-24/h2-5,10-12,14,17,31,38-40H,6-9,13,15H2,1H3,(H2,37,47)/t17-,31?/m0/s1','InChIKey=BQAYLSZKLNGMQC-AUBGMPCYSA-N','Cc1c[nH]c2c1C1C(=CC2=O)N(C(=O)c2cc3c4c(ccc3[nH]2)N(C(=O)c2cc3c5c(ccc3[nH]2)N(C(N)=O)CC5)CC4)CC1CCl','1'),
	(203979,3,0,NULL,'Consistent with Molecular Formula','C47H38N8O5',794.8678,'(+-)-CPI-CDPI3\n(+-)-CPI-CDPI3','DA1D9CB279B3C70E-FICuS-01-85','3D5957BA47E89F1D-FICTS-01-56','DA1D9CB279B3C70E-uuuuu-01-34','InChI=1S/C47H38N8O5/c1-21-20-49-42-40(56)18-30-29(14-22-19-47(22,30)41(21)42)43(57)34-15-26-23-8-11-53(37(23)5-2-31(26)50-34)44(58)35-16-27-24-9-12-54(38(24)6-3-32(27)51-35)45(59)36-17-28-25-10-13-55(46(48)60)39(25)7-4-33(28)52-36/h2-7,15-18,20,22,29,49-5','InChIKey=ZZVOOLCNPNRFMM-UHFFFAOYSA-N','Cc1c[nH]c2c1C13CC1CC(C(=O)c1cc4c5c(ccc4[nH]1)N(C(=O)c1cc4c6c(ccc4[nH]1)N(C(=O)c1cc4c7c(ccc4[nH]1)N(C(N)=O)CC7)CC6)CC5)C3=CC2=O','1'),
	(203980,2,0,NULL,'Consistent with Molecular Formula','C47H39ClN8O5',831.3287,'(+-)SECO-CPI-CDPI3\n(+-)-seco-CPI-CDPI3','3D23F6EDEE755C50-FICuS-01-7B','3D23F6EDEE755C50-FICTS-01-5A','3D23F6EDEE755C50-uuuuu-01-2A','InChI=1S/C47H39ClN8O5/c1-21-20-50-43-40(57)18-29-30(14-22(19-48)42(29)41(21)43)44(58)34-15-26-23-8-11-54(37(23)5-2-31(26)51-34)45(59)35-16-27-24-9-12-55(38(24)6-3-32(27)52-35)46(60)36-17-28-25-10-13-56(47(49)61)39(25)7-4-33(28)53-36/h2-7,15-18,20,22,30,50','InChIKey=BRWDQCCSMZISQM-UHFFFAOYSA-N','Cc1c[nH]c2c(O)cc3c(c12)C(CCl)CC3C(=O)c1cc2c3c(ccc2[nH]1)N(C(=O)c1cc2c4c(ccc2[nH]1)N(C(=O)c1cc2c5c(ccc2[nH]1)N(C(N)=O)CC5)CC4)CC3','1'),
	(203981,1,0,NULL,'Consistent with Molecular Formula','C36H40ClN3O6',646.1815,'Dexniquldipine HCl','DC68814844739B84-FICuS-01-4A','DEF842CFF24C2E19-FICTS-01-6C','DC9426AD7BFE42CA-uuuuu-01-45','InChI=1S/C36H39N3O6.ClH/c1-25-31(34(40)44-3)33(27-12-10-17-30(24-27)39(42)43)32(26(2)37-25)35(41)45-23-11-20-38-21-18-36(19-22-38,28-13-6-4-7-14-28)29-15-8-5-9-16-29;/h4-10,12-17,24,33,37H,11,18-23H2,1-3H3;1H','InChIKey=MHOSUIMBPQVOEU-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OCCCN2CCC(c3ccccc3)(c3ccccc3)CC2)C1c1cccc([N+](=O)[O-])c1.Cl','1'),
	(203982,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl2N4O',301.1748,NULL,'39C18805E9C0C600-FICuS-01-46','853F58A707FF1E7F-FICTS-01-57','393D2FE0D64D1F4E-uuuuu-01-28','InChI=1S/C12H13ClN4O.ClH/c1-16(2)9-4-3-8-7(11(9)13)5-17-6-10(18)15-12(17)14-8;/h3-4H,5-6H2,1-2H3,(H,14,15,18);1H','InChIKey=MENPOBJAPPVKRH-UHFFFAOYSA-N','CN(C)c1ccc2c(c1Cl)CN1CC(=O)NC1=N2.Cl',NULL),
	(203983,0,2,NULL,'Consistent with Molecular Formula','C21H19N7O2',401.4268,NULL,'614A0F511EF1937A-FICuS-01-50','41FA976CAAFD32CC-FICTS-01-72','614A0F511EF1937A-uuuuu-01-FF','InChI=1S/C21H19N7O2/c1-14(25-27-20(29)16-6-4-10-22-12-16)18-8-3-9-19(24-18)15(2)26-28-21(30)17-7-5-11-23-13-17/h3-13H,1-2H3,(H,27,29)(H,28,30)/b25-14+,26-15+','InChIKey=KTIMZDVPCGKQRT-LVSXPEEVSA-N','C/C(=N\\NC(=O)c1cccnc1)c1cccc(/C(C)=N/NC(=O)c2cccnc2)n1','1'),
	(203984,0,2,NULL,'Consistent with Molecular Formula','C23H21N5O4',431.45,'Benzoic acid, 2-hydroxy-, (2,6-pyridinediyldiethylidyne) dihydrazide','04E074164DE52770-FICuS-01-34','09F65A5039AAB8C9-FICTS-01-4A','04E074164DE52770-uuuuu-01-E3','InChI=1S/C23H21N5O4/c1-14(25-27-22(31)16-8-3-5-12-20(16)29)18-10-7-11-19(24-18)15(2)26-28-23(32)17-9-4-6-13-21(17)30/h3-13,29-30H,1-2H3,(H,27,31)(H,28,32)/b25-14+,26-15+','InChIKey=LZZXYEOYZNOUPB-LVSXPEEVSA-N','C/C(=N\\NC(=O)c1ccccc1O)c1cccc(/C(C)=N/NC(=O)c2ccccc2O)n1','1'),
	(203985,0,1,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O3',325.1506,NULL,'EDCF398FC77EB146-FICuS-01-96','82870B71536BE4C3-FICTS-01-28','EDCF398FC77EB146-uuuuu-01-45','InChI=1S/C14H10Cl2N2O3/c15-9-5-8(13(20)11(16)6-9)7-17-18-14(21)10-3-1-2-4-12(10)19/h1-7,19-20H,(H,18,21)/b17-7+','InChIKey=PMJGWWMIDKKJOA-REZTVBANSA-N','O=C(N/N=C/c1cc(Cl)cc(Cl)c1O)c1ccccc1O','1'),
	(203986,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N2OZn',412.6232,'Meldola\'s Blue\n8-Dimethylamino-2,3-benzophenoxazine, hemizinc chloride','CF3C1626E1863942-FICuS-01-4B','CF3C1626E1863942-FICTS-01-2A','10162F741D032C5D-uuuuu-01-E7','InChI=1S/C18H16N2O.2ClH.Zn/c1-20(2)14-8-7-12-10-16-18(11-13(12)9-14)21-17-6-4-3-5-15(17)19-16;;;/h3-11,19H,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=VXXQQPYDQNDUDT-UHFFFAOYSA-L','CN(C)c1ccc2cc3c(cc2c1)Oc1ccccc1N3.Cl[Zn]Cl',NULL),
	(203987,0,0,NULL,'Consistent with Molecular Formula','C12H7Cl2NNaO2',291.0886,NULL,'389C1ACC0925B66E-FICuS-01-69','389C1ACC0925B66E-FICTS-01-48','B37BF6C3695E04C6-uuuuu-01-1C','InChI=1S/C12H7Cl2NO2.Na/c13-10-5-8(6-11(14)12(10)17)15-7-1-3-9(16)4-2-7;/h1-6,16H;/q;+1','InChIKey=CVSUAFOWIXUYQA-UHFFFAOYSA-N','O=C1C(Cl)=CC(=Nc2ccc(O)cc2)C=C1Cl.[Na+]',NULL),
	(203988,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN3S',319.8513,'Methylene Blue','475CCFAFEE7F2D3A-FICuS-01-AB','475CCFAFEE7F2D3A-FICTS-01-8A','65299C0572ED079C-uuuuu-01-02','InChI=1S/C16H18N3S.ClH/c1-18(2)11-5-7-13-15(9-11)20-16-10-12(19(3)4)6-8-14(16)17-13;/h5-10H,1-4H3;1H/q+1;/p-1','InChIKey=CXKWCBBOMKCUKX-UHFFFAOYSA-M','CN(C)c1ccc2nc3ccc(N(C)C)cc3[s+]c2c1.[Cl-]',NULL),
	(203989,7,0,NULL,'Consistent with Molecular Formula','C35H64O7',596.8864,'Goniothalamicin','AA6438D61ED4D542-FICuS-01-65','AA6438D61ED4D542-FICTS-01-44','AA6438D61ED4D542-uuuuu-01-14','InChI=1S/C35H64O7/c1-3-4-5-6-7-8-9-10-11-12-13-17-20-31(38)33-23-24-34(42-33)32(39)22-21-29(36)18-15-14-16-19-30(37)26-28-25-27(2)41-35(28)40/h25,27,29-34,36-39H,3-24,26H2,1-2H3','InChIKey=NBVJDUCRUAUMAA-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(O)C1CCC(C(O)CCC(O)CCCCCC(O)CC2=CC(C)OC2=O)O1','1'),
	(203990,0,0,NULL,'Consistent with Molecular Formula','C31H31N7O6',597.6292,'Isoxazolyl-prodrug of distamycin (stallimycin)','02A8C35EC5668282-FICuS-01-4A','02A8C35EC5668282-FICTS-01-29','02A8C35EC5668282-uuuuu-01-F9','InChI=1S/C31H31N7O6/c1-6-43-31(42)25-14-22(17-38(25)5)33-29(40)23-12-20(15-36(23)3)32-28(39)24-13-21(16-37(24)4)34-30(41)26-18(2)44-35-27(26)19-10-8-7-9-11-19/h7-17H,6H2,1-5H3,(H,32,39)(H,33,40)(H,34,41)','InChIKey=UQYDHAMNOJTJSL-UHFFFAOYSA-N','CCOC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)c4c(-c5ccccc5)noc4C)cn3C)cn2C)cn1C',NULL),
	(203991,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,'3\'-Deoxythymidine','B99FEC40C78A34A4-FICuS-01-7C','B99FEC40C78A34A4-FICTS-01-5B','B99FEC40C78A34A4-uuuuu-01-2B','InChI=1S/C10H14N2O4/c1-6-4-12(10(15)11-9(6)14)8-3-2-7(5-13)16-8/h4,7-8,13H,2-3,5H2,1H3,(H,11,14,15)','InChIKey=XKKCQTLDIPIRQD-UHFFFAOYSA-N','Cc1cn(C2CCC(CO)O2)c(=O)[nH]c1=O','1'),
	(203992,0,1,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'4AFC5F88348CEC51-FICuS-01-80','E236AC8DA4DD513F-FICTS-01-62','4AFC5F88348CEC51-uuuuu-01-2F','InChI=1S/C12H13NO2/c1-2-3-9-13-12(14)15-10-11-7-5-4-6-8-11/h2-9H,1,10H2,(H,13,14)/b9-3+','InChIKey=LSQDRSXFUSBRBP-YCRREMRBSA-N','C=C/C=C/NC(=O)OCc1ccccc1','1'),
	(203993,1,1,NULL,'Consistent with Molecular Formula','C10H19NOSi',197.3522,NULL,'4266BBD47C85359D-FICuS-01-61','4266BBD47C85359D-FICTS-01-40','EA8CBAB99FC74BCF-uuuuu-01-6D','InChI=1S/C10H19NOSi/c1-6-9(7-2)10(8-11)12-13(3,4)5/h6,10H,7H2,1-5H3/b9-6+','InChIKey=KZHYMHORNDFLKE-RMKNXTFCSA-N','C/C=C(\\CC)C(C#N)O[Si](C)(C)C','1'),
	(203994,1,1,NULL,'Consistent with Molecular Formula','C8H15NOSi',169.2986,NULL,'96AF32FDF740945E-FICuS-01-74','96AF32FDF740945E-FICTS-01-53','8EDC4FD99D89D71D-uuuuu-01-4F','InChI=1S/C8H15NOSi/c1-5-6-8(7-9)10-11(2,3)4/h5-6,8H,1-4H3/b6-5+','InChIKey=WWNMTKNCFACRKM-AATRIKPKSA-N','C/C=C/C(C#N)O[Si](C)(C)C','1'),
	(203995,3,0,NULL,'Consistent with Molecular Formula','C29H27NO5S',501.596,NULL,'447BFDCCD5C45060-FICuS-01-73','447BFDCCD5C45060-FICTS-01-52','28784336364E1FF4-uuuuu-01-F2','InChI=1S/C29H27NO5S/c1-34-28(32)24-17-25(30-29(33)35-19-20-11-5-2-6-12-20)23(27(31)21-13-7-3-8-14-21)18-26(24)36-22-15-9-4-10-16-22/h2-17,23,25-26H,18-19H2,1H3,(H,30,33)/t23?,25?,26-/m0/s1','InChIKey=HFQYUNDUMPKYGX-HEIUKZKOSA-N','COC(=O)C1=CC(NC(=O)OCc2ccccc2)C(C(=O)c2ccccc2)CC1Sc1ccccc1','1'),
	(203996,3,0,NULL,'Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'AF28C837BDB7E752-FICuS-01-7F','004B68C12412C499-FICTS-01-10','AF28C837BDB7E752-uuuuu-01-2E','InChI=1S/C22H20N2O4/c25-20-17-12-7-13-18(23-22(27)28-14-15-8-3-1-4-9-15)19(17)21(26)24(20)16-10-5-2-6-11-16/h1-11,13,17-19H,12,14H2,(H,23,27)','InChIKey=FJNBWKYPMHKHAW-UHFFFAOYSA-N','O=C(NC1C=CCC2C(=O)N(c3ccccc3)C(=O)C12)OCc1ccccc1','1'),
	(203997,2,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'A0B05AD78411ED8F-FICuS-01-70','A0B05AD78411ED8F-FICTS-01-4F','A0B05AD78411ED8F-uuuuu-01-1F','InChI=1S/C15H17NO3/c17-10-13-8-4-5-9-14(13)16-15(18)19-11-12-6-2-1-3-7-12/h1-3,5-7,9-10,13-14H,4,8,11H2,(H,16,18)','InChIKey=UTIDXYKFNVAIAU-UHFFFAOYSA-N','O=CC1CCC=CC1NC(=O)OCc1ccccc1','1'),
	(203998,0,2,NULL,'Consistent with Molecular Formula','C17H20O4S',320.4026,'1,1-dimethylethyl methyl diester, (Z, E)\n2-Pentenedioic acid, 4-[(phenylthio)methylene]-,','71FBB011E64D5006-FICuS-01-49','71FBB011E64D5006-FICTS-01-28','12F9E1D066FC8B68-uuuuu-01-1F','InChI=1S/C17H20O4S/c1-17(2,3)21-15(18)11-10-13(16(19)20-4)12-22-14-8-6-5-7-9-14/h5-12H,1-4H3/b11-10+,13-12-','InChIKey=YXGNXJVHYJIRTR-MRBUWEIXSA-N','COC(=O)C(=C\\Sc1ccccc1)/C=C/C(=O)OC(C)(C)C','1'),
	(203999,0,1,NULL,'Consistent with Molecular Formula','C10H10S',162.249,NULL,'47A6C2D6DAFCE424-FICuS-01-85','47A6C2D6DAFCE424-FICTS-01-64','3AB63162FE888A0D-uuuuu-01-16','InChI=1S/C10H10S/c1-2-3-9-11-10-7-5-4-6-8-10/h2-9H,1H2/b9-3+','InChIKey=GTABKNFMSKPTHS-YCRREMRBSA-N','C=C/C=C/Sc1ccccc1','1'),
	(204000,0,1,NULL,'Consistent with Molecular Formula','C10H7NO2S',205.2308,NULL,'DAAEAE33185CFE40-FICuS-01-8E','DAAEAE33185CFE40-FICTS-01-6D','55562AF85D5F5949-uuuuu-01-0B','InChI=1S/C10H7NO2S/c11-6-8(10(12)13)7-14-9-4-2-1-3-5-9/h1-5,7H,(H,12,13)/b8-7-','InChIKey=YVQBZIVOOVECGT-FPLPWBNLSA-N','N#C/C(=C/Sc1ccccc1)C(=O)O','1'),
	(204001,0,0,NULL,'Consistent with Molecular Formula','C17H18O2S2',318.448,NULL,'2320B89B99BED25C-FICuS-01-6A','2320B89B99BED25C-FICTS-01-49','2320B89B99BED25C-uuuuu-01-19','InChI=1S/C17H18O2S2/c1-2-19-16(18)13-17(20-14-9-5-3-6-10-14)21-15-11-7-4-8-12-15/h3-12,17H,2,13H2,1H3','InChIKey=XJXMIFAYLGGHNH-UHFFFAOYSA-N','CCOC(=O)CC(Sc1ccccc1)Sc1ccccc1',NULL),
	(204002,0,1,NULL,'Consistent with Molecular Formula','C7H9NO3',155.153,NULL,'A9978E958F329D32-FICuS-01-61','A9978E958F329D32-FICTS-01-40','B29406D0174AF74A-uuuuu-01-00','InChI=1S/C7H9NO3/c1-3-11-5-6(4-8)7(9)10-2/h5H,3H2,1-2H3/b6-5-','InChIKey=FYXVHJJZGRTONS-WAYWQWQTSA-N','CCO/C=C(/C#N)C(=O)OC','1'),
	(204003,0,1,NULL,'Consistent with Molecular Formula','C11H9NO2S',219.2576,NULL,'7A2A2631C789C970-FICuS-01-4C','7A2A2631C789C970-FICTS-01-2B','95976FF5612CE05B-uuuuu-01-13','InChI=1S/C11H9NO2S/c1-14-11(13)9(7-12)8-15-10-5-3-2-4-6-10/h2-6,8H,1H3/b9-8+','InChIKey=NFGPKJVAFPFIKP-CMDGGOBGSA-N','COC(=O)/C(C#N)=C/Sc1ccccc1','1'),
	(204004,0,0,NULL,'Consistent with Molecular Formula','C10H6N2S',186.2308,NULL,'89AD396AF8ED4566-FICuS-01-7C','89AD396AF8ED4566-FICTS-01-5B','89AD396AF8ED4566-uuuuu-01-2B','InChI=1S/C10H6N2S/c11-6-9(7-12)8-13-10-4-2-1-3-5-10/h1-5,8H','InChIKey=PXGKLGPQMNOUFU-UHFFFAOYSA-N','N#CC(C#N)=CSc1ccccc1',NULL),
	(204005,0,1,NULL,'Consistent with Molecular Formula','C11H10O3S',222.2582,NULL,'DA359EF0D0D13750-FICuS-01-60','DA359EF0D0D13750-FICTS-01-3F','D22639219EB05ABC-uuuuu-01-0E','InChI=1S/C11H10O3S/c1-14-11(13)9(7-12)8-15-10-5-3-2-4-6-10/h2-8H,1H3/b9-8+','InChIKey=WAHXLKAXQSQBPR-CMDGGOBGSA-N','COC(=O)/C(C=O)=C/Sc1ccccc1','1'),
	(204006,0,2,NULL,'Consistent with Molecular Formula','C18H17NO2S',311.3978,NULL,'BE9F9B2D1EF0C0C2-FICuS-01-92','4580C39D9B049FD1-FICTS-01-3D','BE9F9B2D1EF0C0C2-uuuuu-01-41','InChI=1S/C18H17NO2S/c20-18(21-15-16-9-3-1-4-10-16)19-13-7-8-14-22-17-11-5-2-6-12-17/h1-14H,15H2,(H,19,20)/b13-7+,14-8+','InChIKey=YXBVZGCWJHVOEN-FNCQTZNRSA-N','O=C(N/C=C/C=C/Sc1ccccc1)OCc1ccccc1','1'),
	(204007,0,1,NULL,'Consistent with Molecular Formula','C12H11NO2S',233.2844,NULL,'22403A4D384E90E4-FICuS-01-41','22403A4D384E90E4-FICTS-01-20','E9722DFD6CE40377-uuuuu-01-20','InChI=1S/C12H11NO2S/c1-2-15-12(14)10(8-13)9-16-11-6-4-3-5-7-11/h3-7,9H,2H2,1H3/b10-9-','InChIKey=KUYYTPLVSGNMKP-KTKRTIGZSA-N','CCOC(=O)/C(C#N)=C\\Sc1ccccc1','1'),
	(204008,3,1,NULL,'Consistent with Molecular Formula','C27H39NO4',441.6094,NULL,'9173BBB9E0CF0D14-FICuS-01-71','9173BBB9E0CF0D14-FICTS-01-50','DA4A38F5E5A2B3C2-uuuuu-01-2D','InChI=1S/C27H39NO4/c1-2-3-6-14-23-15-11-17-25(28-27(29)32-21-22-12-7-4-8-13-22)24(23)16-9-5-10-18-26-30-19-20-31-26/h4,7-9,11-13,16-17,23-26H,2-3,5-6,10,14-15,18-21H2,1H3,(H,28,29)/b16-9+','InChIKey=ZCAFOJDYVJUNHB-CXUHLZMHSA-N','CCCCCC1CC=CC(NC(=O)OCc2ccccc2)C1/C=C/CCCC1OCCO1','1'),
	(204009,5,1,NULL,'Consistent with Molecular Formula','C24H38Cl3NO4',510.9275,NULL,'2A6A81EB303E0E27-FICuS-01-5A','2A6A81EB303E0E27-FICTS-01-39','895078AA27F5906D-uuuuu-01-04','InChI=1S/C24H38Cl3NO4/c1-4-5-6-10-18-11-9-13-21-20(18)16-15-19(12-7-8-14-22(29)31-3)28(21)23(30)32-17(2)24(25,26)27/h8,14,17-21H,4-7,9-13,15-16H2,1-3H3/b14-8+/t17?,18-,19-,20?,21?/m1/s1','InChIKey=PZGAYAFKRGTWFJ-PCJQUBJGSA-N','CCCCCC1CCCC2C1CCC(CC/C=C/C(=O)OC)N2C(=O)OC(C)C(Cl)(Cl)Cl','1'),
	(204010,0,0,NULL,'Consistent with Molecular Formula','C7H10O',110.1554,NULL,'E89A2D4AB365A1AF-FICuS-01-82','E89A2D4AB365A1AF-FICTS-01-61','E89A2D4AB365A1AF-uuuuu-01-31','InChI=1S/C7H10O/c1-6-4-2-3-5-7(6)8/h4H,2-3,5H2,1H3','InChIKey=LKTNAAYQZJAXCJ-UHFFFAOYSA-N','CC1=CCCCC1=O',NULL),
	(204011,0,1,NULL,'Consistent with Molecular Formula','C13H24O',196.332,NULL,'E2729A776E02BE5F-FICuS-01-6E','E2729A776E02BE5F-FICTS-01-4D','EAAB94CE973C6E7E-uuuuu-01-51','InChI=1S/C13H24O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14/h11-13H,2-10H2,1H3/b12-11+','InChIKey=VMUNAKQXJLHODT-VAWYXSNFSA-N','CCCCCCCCCC/C=C/C=O','1'),
	(204012,0,1,NULL,'Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'799171960C9D5B68-FICuS-01-4D','799171960C9D5B68-FICTS-01-2C','C12A426AC0F6E169-uuuuu-01-0E','InChI=1S/C9H16O2/c1-3-4-5-6-7-8-9(10)11-2/h7-8H,3-6H2,1-2H3/b8-7+','InChIKey=CJBQSBZJDJHMLF-BQYQJAHWSA-N','CCCCC/C=C/C(=O)OC','1'),
	(204013,3,1,NULL,'Consistent with Molecular Formula','C28H39NO6',485.6192,NULL,'238EE34553CE1C49-FICuS-01-5B','238EE34553CE1C49-FICTS-01-3A','81D063A8939697DE-uuuuu-01-09','InChI=1S/C28H39NO6/c1-2-3-5-12-23-13-8-14-25(29-28(31)35-21-22-10-6-4-7-11-22)24(23)16-17-26(30)32-18-9-15-27-33-19-20-34-27/h4,6-8,10-11,14,16-17,23-25,27H,2-3,5,9,12-13,15,18-21H2,1H3,(H,29,31)/b17-16+/t23-,24?,25?/m1/s1','InChIKey=UIBOKUYWZZWOLS-ZKEJNGFZSA-N','CCCCCC1CC=CC(NC(=O)OCc2ccccc2)C1/C=C/C(=O)OCCCC1OCCO1','1'),
	(204014,4,0,NULL,'Consistent with Molecular Formula','C21H39NO2',337.5446,NULL,'944C41819B11D217-FICuS-01-34','944C41819B11D217-FICTS-01-13','F24A1676FCB1AFEA-uuuuu-01-40','InChI=1S/C21H39NO2/c1-2-3-4-8-17-9-7-11-20-19(17)14-13-18(22-20)10-5-6-12-21-23-15-16-24-21/h17-22H,2-16H2,1H3/t17-,18?,19+,20-/m1/s1','InChIKey=LDCGAVUFDNRQGS-ZZQCPNMFSA-N','CCCCCC1CCCC2NC(CCCCC3OCCO3)CCC12','1'),
	(204015,3,0,NULL,'Consistent with Molecular Formula','C21H37NO2',335.5288,NULL,'A50288B2D1C06935-FICuS-01-42','A50288B2D1C06935-FICTS-01-21','D9159E29AB6F549C-uuuuu-01-26','InChI=1S/C21H37NO2/c1-2-3-4-8-17-9-7-11-20-19(17)14-13-18(22-20)10-5-6-12-21-23-15-16-24-21/h17,19-21H,2-16H2,1H3/t17-,19?,20?/m1/s1','InChIKey=LZQBMPRVWBAHBZ-QHGAOEGBSA-N','CCCCCC1CCCC2N=C(CCCCC3OCCO3)CCC12','1'),
	(204016,3,1,NULL,'Consistent with Molecular Formula','C19H30N2Si',314.5454,NULL,'0D33848838DF5A5F-FICuS-01-63','0D33848838DF5A5F-FICTS-01-42','BA5A9173818ABE47-uuuuu-01-17','InChI=1S/C19H30N2Si/c1-5-14(22(2,3)4)10-11-18-19-16(12-13-20-18)15-8-6-7-9-17(15)21-19/h5-9,16,18-21H,10-13H2,1-4H3/b14-5-','InChIKey=NSHWEQKTJYYKNJ-RZNTYIFUSA-N','C/C=C(/CCC1NCCC2c3ccccc3NC12)[Si](C)(C)C','1'),
	(204017,1,1,NULL,'Consistent with Molecular Formula','C19H28N2Si',312.5296,NULL,'A41A57876DF00975-FICuS-01-4E','A41A57876DF00975-FICTS-01-2D','AA91AF7E41AF2FBE-uuuuu-01-50','InChI=1S/C19H28N2Si/c1-5-14(22(2,3)4)10-11-18-19-16(12-13-20-18)15-8-6-7-9-17(15)21-19/h5-9,18,20-21H,10-13H2,1-4H3/b14-5-','InChIKey=MWWNDHSQBOESHH-RZNTYIFUSA-N','C/C=C(/CCC1NCCc2c1[nH]c1ccccc21)[Si](C)(C)C','1'),
	(204018,1,1,NULL,'Consistent with Molecular Formula','C19H28N2Si',312.5296,NULL,'99434CED1F8B65DD-FICuS-01-84','99434CED1F8B65DD-FICTS-01-63','AA91AF7E41AF2FBE-uuuuu-01-50','InChI=1S/C19H28N2Si/c1-5-14(22(2,3)4)10-11-18-19-16(12-13-20-18)15-8-6-7-9-17(15)21-19/h5-9,18,20-21H,10-13H2,1-4H3/b14-5+','InChIKey=MWWNDHSQBOESHH-LHHJGKSTSA-N','C/C=C(\\CCC1NCCc2c1[nH]c1ccccc21)[Si](C)(C)C','1'),
	(204019,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'E491CF78A450C135-FICuS-01-58','E491CF78A450C135-FICTS-01-37','E491CF78A450C135-uuuuu-01-07','InChI=1S/C15H16N2O2/c18-14-6-3-7-15(19)17(14)9-8-11-10-16-13-5-2-1-4-12(11)13/h1-2,4-5,10,16H,3,6-9H2','InChIKey=KBAAEBGRXDBBHJ-UHFFFAOYSA-N','O=C1CCCC(=O)N1CCc1c[nH]c2ccccc12',NULL),
	(204020,1,0,NULL,'Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'A6750F2552A4A341-FICuS-01-3C','A6750F2552A4A341-FICTS-01-1B','A6750F2552A4A341-uuuuu-01-EB','InChI=1S/C13H17NO/c1-11(15)13-7-8-14(10-13)9-12-5-3-2-4-6-12/h2-6,13H,7-10H2,1H3','InChIKey=JKIQGQRVJAOUFQ-UHFFFAOYSA-N','CC(=O)C1CCN(Cc2ccccc2)C1','1'),
	(204021,1,0,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'B60430FDFCF6ED4D-FICuS-01-96','B60430FDFCF6ED4D-FICTS-01-75','B60430FDFCF6ED4D-uuuuu-01-45','InChI=1S/C12H15NO/c1-10(14)11-7-8-13(9-11)12-5-3-2-4-6-12/h2-6,11H,7-9H2,1H3','InChIKey=JEXPPVCJAPFMKH-UHFFFAOYSA-N','CC(=O)C1CCN(c2ccccc2)C1','1'),
	(204022,1,0,NULL,'Consistent with Molecular Formula','C4H8N2',84.1206,NULL,'A26D019FCCBF2766-FICuS-01-77','A26D019FCCBF2766-FICTS-01-56','A26D019FCCBF2766-uuuuu-01-26','InChI=1S/C4H8N2/c1-4(3-5)6-2/h4,6H,1-2H3','InChIKey=MTKGPLGETVCLCF-UHFFFAOYSA-N','CNC(C)C#N','1'),
	(204023,1,0,NULL,'Consistent with Molecular Formula','C10H12N2',160.2182,NULL,'D2A1E3690944AFD5-FICuS-01-67','D2A1E3690944AFD5-FICTS-01-46','D2A1E3690944AFD5-uuuuu-01-16','InChI=1S/C10H12N2/c1-9(7-11)12-8-10-5-3-2-4-6-10/h2-6,9,12H,8H2,1H3','InChIKey=IGJKPBJUVZCBSM-UHFFFAOYSA-N','CC(C#N)NCc1ccccc1','1'),
	(204024,0,0,NULL,'Consistent with Molecular Formula','C8H15NO3',173.2114,NULL,'0736BE1779C84A5B-FICuS-01-5D','0736BE1779C84A5B-FICTS-01-3C','0736BE1779C84A5B-uuuuu-01-0C','InChI=1S/C8H15NO3/c1-6(10)5-9-7(11)12-8(2,3)4/h5H2,1-4H3,(H,9,11)','InChIKey=OZGMUQGCAFEQOX-UHFFFAOYSA-N','CC(=O)CNC(=O)OC(C)(C)C',NULL),
	(204025,0,0,NULL,'Consistent with Molecular Formula','C9H7BrO2',227.0571,NULL,'5ADD5C921DD2618A-FICuS-01-73','5ADD5C921DD2618A-FICTS-01-52','5ADD5C921DD2618A-uuuuu-01-22','InChI=1S/C9H7BrO2/c1-6(10)7-2-3-8-9(4-7)12-5-11-8/h2-4H,1,5H2','InChIKey=SFQDXVYKRJNPSU-UHFFFAOYSA-N','C=C(Br)c1ccc2c(c1)OCO2',NULL),
	(204026,0,1,NULL,'Consistent with Molecular Formula','C4H7BrO',151.0027,NULL,'BBEF9B05A13A5B44-FICuS-01-7B','BBEF9B05A13A5B44-FICTS-01-5A','6849F6E15A1316C3-uuuuu-01-FA','InChI=1S/C4H7BrO/c1-2-6-4-3-5/h3-4H,2H2,1H3/b4-3-','InChIKey=BCFCTTHZFYZOHT-ARJAWSKDSA-N','CCO/C=C\\Br','1'),
	(204027,2,0,NULL,'Consistent with Molecular Formula','C11H13NO2S',223.2892,NULL,'E07ED0F8359A7BC7-FICuS-01-7F','E07ED0F8359A7BC7-FICTS-01-5E','E07ED0F8359A7BC7-uuuuu-01-2E','InChI=1S/C11H13NO2S/c13-15(14,9-5-2-1-3-6-9)12-10-7-4-8-11(10)12/h1-3,5-6,10-11H,4,7-8H2','InChIKey=ZKPXYAMAGDPPHO-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1C2CCCC21','1'),
	(204028,2,0,NULL,'Consistent with Molecular Formula','C8H19NOSi',173.3302,NULL,'6105F58F020523D6-FICuS-01-32','6105F58F020523D6-FICTS-01-11','6DE61DB0158BCCC5-uuuuu-01-30','InChI=1S/C8H19NOSi/c1-11(2,3)10-8-6-4-5-7(8)9/h7-8H,4-6,9H2,1-3H3/t7?,8-/m1/s1','InChIKey=WHFKCXDXNIAXAL-BRFYHDHCSA-N','C[Si](C)(C)OC1CCCC1N','1'),
	(204029,2,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'2A949A39C8301999-FICuS-01-47','2A949A39C8301999-FICTS-01-26','B93542F1DAB6F724-uuuuu-01-16','InChI=1S/C19H19NO3/c21-18(14-8-3-1-4-9-14)20-16-12-7-13-17(16)23-19(22)15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13H2,(H,20,21)/t16?,17-/m1/s1','InChIKey=HQUSUEHNRFYJTA-ZYMOGRSISA-N','O=C(NC1CCCC1OC(=O)c1ccccc1)c1ccccc1','1'),
	(204030,1,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'FC250155532F28A2-FICuS-01-3F','FC250155532F28A2-FICTS-01-1E','FC250155532F28A2-uuuuu-01-EE','InChI=1S/C12H13NO2/c14-11-8-4-7-10(11)13-12(15)9-5-2-1-3-6-9/h1-3,5-6,10H,4,7-8H2,(H,13,15)','InChIKey=LKDSXOOCUUMKMB-UHFFFAOYSA-N','O=C(NC1CCCC1=O)c1ccccc1','1'),
	(204031,2,0,NULL,'Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'8D4A2DD0614DE5E4-FICuS-01-74','8D4A2DD0614DE5E4-FICTS-01-53','13840A99519D00D3-uuuuu-01-E3','InChI=1S/C10H19NO3/c1-10(2,3)14-9(13)11-7-5-4-6-8(7)12/h7-8,12H,4-6H2,1-3H3,(H,11,13)/t7?,8-/m1/s1','InChIKey=CGZQRJSADXRRKN-BRFYHDHCSA-N','CC(C)(C)OC(=O)NC1CCCC1O','1'),
	(204032,1,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'6CB3871D2FB5CECD-FICuS-01-97','6CB3871D2FB5CECD-FICTS-01-76','6CB3871D2FB5CECD-uuuuu-01-46','InChI=1S/C10H17NO3/c1-10(2,3)14-9(13)11-7-5-4-6-8(7)12/h7H,4-6H2,1-3H3,(H,11,13)','InChIKey=UXSQXOIYRVCHBS-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC1CCCC1=O','1'),
	(204033,2,0,NULL,'Consistent with Molecular Formula','C11H15NO3S',241.3044,NULL,'3B997016348F284B-FICuS-01-41','3B997016348F284B-FICTS-01-20','72311AF52782F5D2-uuuuu-01-F4','InChI=1S/C11H15NO3S/c13-11-8-4-7-10(11)12-16(14,15)9-5-2-1-3-6-9/h1-3,5-6,10-13H,4,7-8H2/t10?,11-/m1/s1','InChIKey=TXFKVRQIVVQZGH-RRKGBCIJSA-N','O=S(=O)(NC1CCCC1O)c1ccccc1','1'),
	(204034,0,0,NULL,'Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'50C864BF982BA435-FICuS-01-5B','50C864BF982BA435-FICTS-01-3A','50C864BF982BA435-uuuuu-01-0A','InChI=1S/C11H12O5/c1-13-11(14-2)8-4-10-9(15-6-16-10)3-7(8)5-12/h3-5,11H,6H2,1-2H3','InChIKey=RWYRPEMGCYSEEM-UHFFFAOYSA-N','COC(OC)c1cc2c(cc1C=O)OCO2',NULL),
	(204035,0,1,NULL,'Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'C0E70950DE29665A-FICuS-01-5A','C0E70950DE29665A-FICTS-01-39','1A990E0D73A9F75C-uuuuu-01-1C','InChI=1S/C13H16O5/c1-14-5-4-9-6-11-12(18-8-17-11)7-10(9)13(15-2)16-3/h4-7,13H,8H2,1-3H3/b5-4+','InChIKey=JDDUFNBYIHNLAO-SNAWJCMRSA-N','CO/C=C/c1cc2c(cc1C(OC)OC)OCO2','1'),
	(204036,2,0,NULL,'Consistent with Molecular Formula','C22H21O5P',396.3787,NULL,'0700AEB9B87440F2-FICuS-01-50','0700AEB9B87440F2-FICTS-01-2F','0700AEB9B87440F2-uuuuu-01-FF','InChI=1S/C22H21O5P/c1-25-22(21(23)16-12-13-19-20(14-16)27-15-26-19)28(24,17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-14,21-23H,15H2,1H3','InChIKey=KDRQDHKZFXFOJE-UHFFFAOYSA-N','COC(C(O)c1ccc2c(c1)OCO2)P(=O)(c1ccccc1)c1ccccc1','1'),
	(204037,2,0,NULL,'Consistent with Molecular Formula','C10H20N2OSi',212.3668,NULL,'B77B49012D66003B-FICuS-01-3E','B77B49012D66003B-FICTS-01-1D','7927563066A0CD24-uuuuu-01-E7','InChI=1S/C10H20N2OSi/c1-14(2,3)13-10-6-4-5-9(10)12-8-7-11/h9-10,12H,4-6,8H2,1-3H3/t9?,10-/m1/s1','InChIKey=OIXHUQOYOZLUMD-QVDQXJPCSA-N','C[Si](C)(C)OC1CCCC1NCC#N','1'),
	(204038,2,0,NULL,'Consistent with Molecular Formula','C17H19NO7',349.3396,NULL,'A4901364FA10E553-FICuS-01-3D','A4901364FA10E553-FICTS-01-1C','4E2B1313D6C3171C-uuuuu-01-F7','InChI=1S/C17H19NO7/c1-21-15(22-2)10-7-12-11(23-8-24-12)6-9(10)14(19)17-5-3-4-13(17)18-16(20)25-17/h6-7,13,15H,3-5,8H2,1-2H3,(H,18,20)/t13-,17+/m0/s1','InChIKey=LLZYNNDGOUMXJY-SUMWQHHRSA-N','COC(OC)c1cc2c(cc1C(=O)C13CCCC1NC(=O)O3)OCO2','1'),
	(204039,2,0,'96617-23-1','Consistent with Molecular Formula','C21H22N2O',318.4176,'Acetonitrile, [[[2-(1-phenylethenyl)-2-hydroxycyclobutyl] (phenylmethyl)]amino]-, cis-','26379DD0A9BE8A56-FICuS-01-6F','26379DD0A9BE8A56-FICTS-01-4E','697F6126B54FCF08-uuuuu-01-13','InChI=1S/C21H22N2O/c1-17(19-10-6-3-7-11-19)21(24)13-12-20(21)23(15-14-22)16-18-8-4-2-5-9-18/h2-11,20,24H,1,12-13,15-16H2/t20-,21-/m0/s1','InChIKey=LLFYZUZEQWBNPP-SFTDATJTSA-N','C=C(c1ccccc1)C1(O)CCC1N(CC#N)Cc1ccccc1','1'),
	(204040,1,0,NULL,'Consistent with Molecular Formula','C15H21NO3Si',291.4218,NULL,'7ACE681AACADFFA6-FICuS-01-B3','7ACE681AACADFFA6-FICTS-01-92','7ACE681AACADFFA6-uuuuu-01-62','InChI=1S/C15H21NO3Si/c1-4-20(5-2,6-3)19-15(10-16)12-7-8-13-14(9-12)18-11-17-13/h7-9,15H,4-6,11H2,1-3H3','InChIKey=REVHQYYLIBDFLC-UHFFFAOYSA-N','CC[Si](CC)(CC)OC(C#N)c1ccc2c(c1)OCO2','1'),
	(204041,0,1,NULL,'Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'50BF74E85F4CB04D-FICuS-01-78','50BF74E85F4CB04D-FICTS-01-57','64BE7844C761F44B-uuuuu-01-0F','InChI=1S/C10H10O3/c1-11-5-4-8-2-3-9-10(6-8)13-7-12-9/h2-6H,7H2,1H3/b5-4+','InChIKey=CYLPXUHJWJWYJJ-SNAWJCMRSA-N','CO/C=C/c1ccc2c(c1)OCO2','1'),
	(204042,0,1,NULL,'Consistent with Molecular Formula','C10H9BrO3',257.0833,NULL,'B12C2042F58B3123-FICuS-01-35','B12C2042F58B3123-FICTS-01-14','012A2110DB0B77A2-uuuuu-01-E7','InChI=1S/C10H9BrO3/c1-12-5-8(11)7-2-3-9-10(4-7)14-6-13-9/h2-5H,6H2,1H3/b8-5-','InChIKey=VKEIFEPEERUBQT-YVMONPNESA-N','CO/C=C(\\Br)c1ccc2c(c1)OCO2','1'),
	(204043,0,0,NULL,'Consistent with Molecular Formula','C25H30N4S',418.5988,NULL,'D0A5806185D62044-FICuS-01-31','D0A5806185D62044-FICTS-01-10','D0A5806185D62044-uuuuu-01-E0','InChI=1S/C25H30N4S/c1-3-8-22(9-4-1)26-13-17-28(18-14-26)25(24-12-7-21-30-24)29-19-15-27(16-20-29)23-10-5-2-6-11-23/h1-12,21,25H,13-20H2','InChIKey=DOSSQUHMWZHLIV-UHFFFAOYSA-N','c1ccc(N2CCN(C(c3cccs3)N3CCN(c4ccccc4)CC3)CC2)cc1',NULL),
	(204044,0,0,NULL,'Consistent with Molecular Formula','C18H24N4S2',360.5344,NULL,'3113416AED6BC7E2-FICuS-01-5D','3113416AED6BC7E2-FICTS-01-3C','3113416AED6BC7E2-uuuuu-01-0C','InChI=1S/C18H24N4S2/c1-3-15(23-13-1)17-19-5-9-21(10-6-19)18(16-4-2-14-24-16)22-11-7-20(17)8-12-22/h1-4,13-14,17-18H,5-12H2','InChIKey=SIKUMQDIYILHMJ-UHFFFAOYSA-N','c1csc(C2N3CCN(CC3)C(c3cccs3)N3CCN2CC3)c1',NULL),
	(204045,0,0,NULL,'Consistent with Molecular Formula','C29H18O6',462.4576,NULL,'B6D436D109C2D721-FICuS-01-51','B6D436D109C2D721-FICTS-01-30','B6D436D109C2D721-uuuuu-01-00','InChI=1S/C29H18O6/c30-23-18-25(19-10-4-1-5-11-19)33-26-22(23)16-17-24(34-28(31)20-12-6-2-7-13-20)27(26)35-29(32)21-14-8-3-9-15-21/h1-18H','InChIKey=CHCKLJSZHSHTBR-UHFFFAOYSA-N','O=C(Oc1ccc2c(=O)cc(-c3ccccc3)oc2c1OC(=O)c1ccccc1)c1ccccc1',NULL),
	(204046,0,0,NULL,'Consistent with Molecular Formula','C6H4N2S4',232.351,NULL,'61EC4E0B29711F75-FICuS-01-57','61EC4E0B29711F75-FICTS-01-36','61EC4E0B29711F75-uuuuu-01-06','InChI=1S/C6H4N2S4/c1-3-9-5(7-1)11-12-6-8-2-4-10-6/h1-4H','InChIKey=MZIWZDMEFARRSI-UHFFFAOYSA-N','c1csc(SSc2nccs2)n1',NULL),
	(204047,1,0,NULL,'Consistent with Molecular Formula','C23H20N2O3',372.4226,NULL,'F44C5AB5E4A84FB0-FICuS-01-83','F44C5AB5E4A84FB0-FICTS-01-62','F44C5AB5E4A84FB0-uuuuu-01-32','InChI=1S/C23H20N2O3/c1-5-12-19(18-13-10-9-11-14-18)23(15-6-2)20(26)24(16-7-3)22(28)25(17-8-4)21(23)27/h2-5,9-11,13-14,19H,1,12,15-17H2','InChIKey=SAHZMSDZVVNQBP-UHFFFAOYSA-N','C#CCN1C(=O)N(CC#C)C(=O)C(CC#C)(C(CC=C)c2ccccc2)C1=O','1'),
	(204048,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O5',354.3616,NULL,'F03105DE3ED7D7DC-FICuS-01-84','F03105DE3ED7D7DC-FICTS-01-63','F03105DE3ED7D7DC-uuuuu-01-33','InChI=1S/C19H18N2O5/c1-26-14-9-7-13(8-10-14)15(11-12-5-3-2-4-6-12)19(25)16(22)20-18(24)21-17(19)23/h2-10,15,25H,11H2,1H3,(H2,20,21,22,23,24)','InChIKey=UUMIUSRDNTYCEK-UHFFFAOYSA-N','COc1ccc(C(Cc2ccccc2)C2(O)C(=O)NC(=O)NC2=O)cc1','1'),
	(204049,1,0,NULL,'Consistent with Molecular Formula','C19H23NO6',361.3938,NULL,'BB448A755B60F566-FICuS-01-5C','8504B9A05FF9C73F-FICTS-01-50','BB448A755B60F566-uuuuu-01-0B','InChI=1S/C19H23NO6/c1-10-15(18(21)25-5)11(2)20-17(16(10)19(22)26-6)13-8-7-12(23-3)9-14(13)24-4/h7-9,17,20H,1-6H3','InChIKey=UGZHJKWYIZILBA-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(c2ccc(OC)cc2OC)C(C(=O)OC)=C1C','1'),
	(204050,0,0,NULL,'Consistent with Molecular Formula','C5H4ClF3N4S',244.6216,NULL,'6933797EB0E8D0C6-FICuS-01-64','6933797EB0E8D0C6-FICTS-01-43','6933797EB0E8D0C6-uuuuu-01-13','InChI=1S/C5H4ClF3N4S/c6-2-1(14-5(7,8)9)3(10)13-4(11)12-2/h(H4,10,11,12,13)','InChIKey=JDYQOJGRVNQWGS-UHFFFAOYSA-N','Nc1nc(N)c(SC(F)(F)F)c(Cl)n1',NULL),
	(204051,0,0,NULL,'Consistent with Molecular Formula','C6Cl2F3N3OS',290.0467,NULL,'E5EFE4496E0BDD3D-FICuS-01-9E','E5EFE4496E0BDD3D-FICTS-01-7D','E5EFE4496E0BDD3D-uuuuu-01-4D','InChI=1S/C6Cl2F3N3OS/c7-3-2(16-6(9,10)11)4(8)14-5(13-3)12-1-15','InChIKey=XJGQQEBPWDBGMA-UHFFFAOYSA-N','O=C=Nc1nc(Cl)c(SC(F)(F)F)c(Cl)n1',NULL),
	(204052,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl2F3N2O3PS',385.1246,NULL,'AF207C84206CF965-FICuS-01-5B','AF207C84206CF965-FICTS-01-3A','AF207C84206CF965-uuuuu-01-0A','InChI=1S/C9H10Cl2F3N2O3PS/c1-3-18-20(17,19-4-2)7-5(21-9(12,13)14)6(10)15-8(11)16-7/h3-4H2,1-2H3','InChIKey=KLUCYYLEYSUEII-UHFFFAOYSA-N','CCOP(=O)(OCC)c1nc(Cl)nc(Cl)c1SC(F)(F)F',NULL),
	(204053,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O3',358.3958,NULL,'9D291E8080D65BBF-FICuS-01-6E','9D291E8080D65BBF-FICTS-01-4D','9D291E8080D65BBF-uuuuu-01-1D','InChI=1S/C22H18N2O3/c1-26-18-13-11-16(12-14-18)22-21(27-20-10-6-5-9-19(20)25)15-24(23-22)17-7-3-2-4-8-17/h2-15,25H,1H3','InChIKey=YZSIRCMVFZUCTH-UHFFFAOYSA-N','COc1ccc(-c2nn(-c3ccccc3)cc2Oc2ccccc2O)cc1',NULL),
	(204054,0,0,NULL,'Consistent with Molecular Formula','C15H21N5S',303.4244,NULL,'AE8EAC488FEF6E93-FICuS-01-AA','75E4E1796FA87E66-FICTS-01-4E','AE8EAC488FEF6E93-uuuuu-01-59','InChI=1S/C15H21N5S/c16-15(18-7-6-14-10-17-12-20-14)19-8-9-21-11-13-4-2-1-3-5-13/h1-5,10,12H,6-9,11H2,(H,17,20)(H3,16,18,19)','InChIKey=WXSUHZZGAZKDJU-UHFFFAOYSA-N','N=C(NCCSCc1ccccc1)NCCc1cnc[nH]1',NULL),
	(204055,1,1,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'6323A29E54C0F12E-FICuS-01-50','72D36A4FD6B1A02D-FICTS-01-4B','6323A29E54C0F12E-uuuuu-01-FF','InChI=1S/C20H18N2O2/c1-14(23)12-17-19(15-8-4-2-5-9-15)21-13-18(22-17)20(24)16-10-6-3-7-11-16/h2-13,19,21-22H,1H3/b17-12+','InChIKey=WFPHMKZCSBAOBH-SFQUDFHCSA-N','CC(=O)/C=C1/NC(C(=O)c2ccccc2)=CNC1c1ccccc1','1'),
	(204056,0,0,NULL,'Consistent with Molecular Formula','C15H19Cl3N2',333.6875,NULL,'C70EB0AC9C6A5440-FICuS-01-6C','C70EB0AC9C6A5440-FICTS-01-4B','C70EB0AC9C6A5440-uuuuu-01-1B','InChI=1S/C15H19Cl3N2/c1-8-12(16)13(14(17)18)20(19-8)15-5-9-2-10(6-15)4-11(3-9)7-15/h9-11,14H,2-7H2,1H3','InChIKey=IABHKNHZQLBNQE-UHFFFAOYSA-N','Cc1nn(C23CC4CC(CC(C4)C2)C3)c(C(Cl)Cl)c1Cl',NULL),
	(204057,0,0,NULL,'Consistent with Molecular Formula','C14H26N4',250.3862,NULL,'9A7F716E625B12AA-FICuS-01-65','9A7F716E625B12AA-FICTS-01-44','9A7F716E625B12AA-uuuuu-01-14','InChI=1S/C14H26N4/c1-15(2)11-9-13(17(5)6)14(18(7)8)10-12(11)16(3)4/h9-10H,1-8H3','InChIKey=SZKUMTPMEJTJOH-UHFFFAOYSA-N','CN(C)c1cc(N(C)C)c(N(C)C)cc1N(C)C',NULL),
	(204058,2,0,NULL,'Consistent with Molecular Formula','C28H32N2O4',460.5718,NULL,'676D1C2AAEE5AE4F-FICuS-01-95','676D1C2AAEE5AE4F-FICTS-01-74','676D1C2AAEE5AE4F-uuuuu-01-44','InChI=1S/C28H32N2O4/c1-25(2,3)29(33)17-27(15-19-11-7-9-13-21(19)23(27)31)28(18-30(34)26(4,5)6)16-20-12-8-10-14-22(20)24(28)32/h7-14,17-18H,15-16H2,1-6H3/b29-17-,30-18+','InChIKey=CUZYUYGTOWGSBY-QCOHSWCKSA-N','CC(C)(C)/[N+]([O-])=C/C1(C2(/C=[N+](\\[O-])C(C)(C)C)Cc3ccccc3C2=O)Cc2ccccc2C1=O','1'),
	(204059,7,0,NULL,'Consistent with Molecular Formula','C45H68N6O9',837.067,'B720389K237\nDOLASTATIN 15\nDolastatin 15','8B70F306302C57C3-FICuS-01-41','8B70F306302C57C3-FICTS-01-20','8B70F306302C57C3-uuuuu-01-F0','InChI=1S/C45H68N6O9/c1-26(2)36(46-40(53)37(27(3)4)47(9)10)42(55)48(11)38(28(5)6)43(56)49-22-16-20-31(49)41(54)50-23-17-21-32(50)45(58)60-39(29(7)8)44(57)51-33(34(59-12)25-35(51)52)24-30-18-14-13-15-19-30/h13-15,18-19,25-29,31-33,36-39H,16-17,20-24H2,1-12H','InChIKey=LQKSHSFQQRCAFW-UHFFFAOYSA-N','COC1=CC(=O)N(C(=O)C(OC(=O)C2CCCN2C(=O)C2CCCN2C(=O)C(C(C)C)N(C)C(=O)C(NC(=O)C(C(C)C)N(C)C)C(C)C)C(C)C)C1Cc1ccccc1','1'),
	(204060,0,0,NULL,'Consistent with Molecular Formula','C38H36N6O7',688.7384,NULL,'F3BD63A31754832D-FICuS-01-55','F3BD63A31754832D-FICTS-01-34','F3BD63A31754832D-uuuuu-01-04','InChI=1S/C38H36N6O7/c1-4-50-35(48)38(3,36(49)51-5-2)44-34(47)27-17-19-28(20-18-27)39-23-24-16-21-30-29(22-24)31(41-32(45)25-12-8-6-9-13-25)42-37(40-30)43-33(46)26-14-10-7-11-15-26/h6-22,39H,4-5,23H2,1-3H3,(H,44,47)(H2,40,41,42,43,45,46)','InChIKey=UFOWYYXCWHKPMB-UHFFFAOYSA-N','CCOC(=O)C(C)(NC(=O)c1ccc(NCc2ccc3nc(NC(=O)c4ccccc4)nc(NC(=O)c4ccccc4)c3c2)cc1)C(=O)OCC',NULL),
	(204061,6,0,NULL,'Consistent with Molecular Formula','C29H38O4',450.6168,'Celastrol','8BDBD3DC7C8BD784-FICuS-01-A0','0F229D0156CA6007-FICTS-01-1A','03ADFB93613E212E-uuuuu-01-0B','InChI=1S/C29H38O4/c1-17-18-7-8-21-27(4,19(18)15-20(30)23(17)31)12-14-29(6)22-16-26(3,24(32)33)10-9-25(22,2)11-13-28(21,29)5/h7-8,15,22,31H,9-14,16H2,1-6H3,(H,32,33)/t22-,25-,26-,27+,28-,29?/m1/s1','InChIKey=KQJSQWZMSAGSHN-NPIVXRNBSA-N','CC1=C(O)C(=O)C=C2C1=CC=C1C2(C)CCC2(C)C3CC(C)(C(=O)O)CCC3(C)CCC12C','1'),
	(204062,0,0,NULL,'Consistent with Molecular Formula','C19H13NO5',335.3154,'Oxodicentrine','B1CB7F14C273D9C0-FICuS-01-70','B1CB7F14C273D9C0-FICTS-01-4F','B1CB7F14C273D9C0-uuuuu-01-1F','InChI=1S/C19H13NO5/c1-22-12-6-10-11(7-13(12)23-2)18(21)17-15-9(3-4-20-17)5-14-19(16(10)15)25-8-24-14/h3-7H,8H2,1-2H3','InChIKey=NEQVOBXBOFZEMR-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c3c(cc4ccnc(c14)C2=O)OCO3',NULL),
	(204063,0,0,NULL,'Consistent with Molecular Formula','C19H13NO5',335.3154,'Oxo-O-methylbulbocapnine','BF531366BF5A06CC-FICuS-01-71','BF531366BF5A06CC-FICTS-01-50','BF531366BF5A06CC-uuuuu-01-20','InChI=1S/C19H13NO5/c1-22-11-4-3-10-14(18(11)23-2)15-13-9(5-6-20-16(13)17(10)21)7-12-19(15)25-8-24-12/h3-7H,8H2,1-2H3','InChIKey=JHVUBEPVDZDPDJ-UHFFFAOYSA-N','COc1ccc2c(c1OC)-c1c3c(cc4ccnc(c14)C2=O)OCO3',NULL),
	(204064,10,0,NULL,'Consistent with Molecular Formula','C26H32O9',488.5334,'Bryophyllin-B','B07373A6D29E941E-FICuS-01-5B','B07373A6D29E941E-FICTS-01-3A','5EDDEC316EE5B74B-uuuuu-01-48','InChI=1S/C26H32O9/c1-13(27)34-15-9-19(28)26-21-17(5-7-24(26,31)10-15)25(32)8-6-16(14-3-4-20(29)33-12-14)23(25,2)11-18(21)35-22(26)30/h3-4,12,15-19,21,28,31-32H,5-11H2,1-2H3/t15-,16?,17+,18?,19+,21?,23+,24-,25?,26+/m0/s1','InChIKey=LCWUPCFZLGAJPF-DKNUERTFSA-N','CC(=O)OC1CC(O)C23C(=O)OC4CC5(C)C(c6ccc(=O)oc6)CCC5(O)C(CCC2(O)C1)C43','1'),
	(204065,0,2,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,'Neihumycin','429CCB22E2320EEA-FICuS-01-69','429CCB22E2320EEA-FICTS-01-48','BAD791006A4A532C-uuuuu-01-07','InChI=1S/C19H16N2O2/c1-23-19-17(13-15-10-6-3-7-11-15)20-18(22)16(21-19)12-14-8-4-2-5-9-14/h2-13H,1H3,(H,20,22)/b16-12-,17-13-','InChIKey=CKMSPKVRKZDILM-MCOFMCJXSA-N','COc1n/c(=C\\c2ccccc2)c(=O)[nH]/c1=C\\c1ccccc1','1'),
	(204066,0,2,NULL,'Consistent with Molecular Formula','C19H15ClN2O2',338.7927,'Chloroneihumycin','01815BED4EC03D2E-FICuS-01-6B','01815BED4EC03D2E-FICTS-01-4A','DFA9268B120B8208-uuuuu-01-03','InChI=1S/C19H15ClN2O2/c1-24-19-17(11-13-6-3-2-4-7-13)21-18(23)16(22-19)12-14-8-5-9-15(20)10-14/h2-12H,1H3,(H,21,23)/b16-12-,17-11-','InChIKey=RYWRCJWELWTEAP-MFVDZPRVSA-N','COc1n/c(=C\\c2cccc(Cl)c2)c(=O)[nH]/c1=C\\c1ccccc1','1'),
	(204067,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,'1,11-Dimethoxycanthin-6-one','BD061E8EFC16AC38-FICuS-01-85','BD061E8EFC16AC38-FICTS-01-64','BD061E8EFC16AC38-uuuuu-01-34','InChI=1S/C16H12N2O3/c1-20-11-5-3-4-10-14(11)15-12(21-2)8-17-9-6-7-13(19)18(10)16(9)15/h3-8H,1-2H3','InChIKey=VGXICZIFUHMPMS-UHFFFAOYSA-N','COc1cccc2c1c1c(OC)cnc3ccc(=O)n2c31',NULL),
	(204068,0,0,NULL,'Consistent with Molecular Formula','C8H13NO5',203.1944,NULL,'A8CC03335455B7A3-FICuS-01-4F','A8CC03335455B7A3-FICTS-01-2E','A8CC03335455B7A3-uuuuu-01-FE','InChI=1S/C8H13NO5/c1-5(2)9-8(14-9,6(10)12-3)7(11)13-4/h5H,1-4H3','InChIKey=UXYCNYKATNQJQG-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)ON1C(C)C',NULL),
	(204069,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'BB6B019CA3C89062-FICuS-01-60','BB6B019CA3C89062-FICTS-01-3F','BB6B019CA3C89062-uuuuu-01-0F','InChI=1S/C11H11N3O/c12-8-1-2-9-6(4-8)3-7-5-10(15)13-14-11(7)9/h1-2,4,7H,3,5,12H2,(H,13,15)','InChIKey=RBTBTFCSOLFQCL-UHFFFAOYSA-N','Nc1ccc2c(c1)CC1CC(=O)NN=C21','1'),
	(204070,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'8E86198E04F4F3AC-FICuS-01-74','58D9F302264432B8-FICTS-01-1A','8E86198E04F4F3AC-uuuuu-01-23','InChI=1S/C12H15N3O4/c1-2-3-4-11(12(16)17)14-13-9-5-7-10(8-6-9)15(18)19/h5-8,13H,2-4H2,1H3,(H,16,17)/b14-11-','InChIKey=LGNIJSJHMTUWHN-KAMYIIQDSA-N','CCCC/C(=N/Nc1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(204071,0,0,NULL,'Consistent with Molecular Formula','C35H26N4NaO21S6',1053.9544,NULL,'D641207B8D3E1F0E-FICuS-01-61','D641207B8D3E1F0E-FICTS-01-40','5DA6CC74ED45ADA6-uuuuu-01-45','InChI=1S/C35H26N4O21S6.Na/c40-33(38-24-9-3-8-22-30(24)28(64(52,53)54)16-29(65(55,56)57)32(22)66(58,59)60)17-4-1-6-19(12-17)36-35(42)37-20-7-2-5-18(13-20)34(41)39-25-10-11-26(62(46,47)48)23-14-21(61(43,44)45)15-27(31(23)25)63(49,50)51;/h1-16H,(H,38,40)(H,3','InChIKey=ZSLJVEFBLHFMJT-UHFFFAOYSA-N','O=C(Nc1cccc(C(=O)Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)c1)Nc1cccc(C(=O)Nc2cccc3c(S(=O)(=O)O)c(S(=O)(=O)O)cc(S(=O)(=O)O)c23)c1.[Na+]',NULL),
	(204072,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'D1F3C6FBA9359A32-FICuS-01-77','D1F3C6FBA9359A32-FICTS-01-56','D1F3C6FBA9359A32-uuuuu-01-26','InChI=1S/C9H9N3O/c1-5-6(2)12-4-8(13)11-9(12)7(5)3-10/h4H2,1-2H3,(H,11,13)','InChIKey=CBEBAJJBQNEDTG-UHFFFAOYSA-N','Cc1c(C#N)c2n(c1C)CC(=O)N2',NULL),
	(204073,2,0,NULL,'Consistent with Molecular Formula','C19H17F3N2O3',378.3501,NULL,'78BDEDC420921586-FICuS-01-5D','78BDEDC420921586-FICTS-01-3C','78BDEDC420921586-uuuuu-01-0C','InChI=1S/C19H17F3N2O3/c1-11-9-16(25)27-18(17(26)12-5-3-2-4-6-12)24(11)15-8-7-13(10-14(15)23)19(20,21)22/h2-8,10-11,18H,9,23H2,1H3','InChIKey=LQUBXNYLNJMAAV-UHFFFAOYSA-N','CC1CC(=O)OC(C(=O)c2ccccc2)N1c1ccc(C(F)(F)F)cc1N','1'),
	(204074,0,0,NULL,'Consistent with Molecular Formula','C6H4N2O4',168.1086,NULL,'4F1BD182588FB8A4-FICuS-01-6D','4F1BD182588FB8A4-FICTS-01-4C','4F1BD182588FB8A4-uuuuu-01-1C','InChI=1S/C6H4N2O4/c9-3-1-4(10)8-6(12)2-5(11)7(3)8/h1-2H2','InChIKey=GZNCIJMYYSBWIX-UHFFFAOYSA-N','O=C1CC(=O)N2C(=O)CC(=O)N12',NULL),
	(204075,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'C1FDF50F117246B0-FICuS-01-5D','C1FDF50F117246B0-FICTS-01-3C','C1FDF50F117246B0-uuuuu-01-0C','InChI=1S/C8H8N2O4/c1-8(2)6(13)9-4(11)3-5(12)10(9)7(8)14/h3H2,1-2H3','InChIKey=NIFHPGCTHPRFFA-UHFFFAOYSA-N','CC1(C)C(=O)N2C(=O)CC(=O)N2C1=O',NULL),
	(204076,1,0,NULL,'Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'1139ACDBF3557B2B-FICuS-01-6F','1139ACDBF3557B2B-FICTS-01-4E','E63248E0F56615D6-uuuuu-01-FE','InChI=1S/C15H16N4O2/c1-8-14-10(9-4-2-3-5-11(9)19-14)6-12(18-8)15(21)17-7-13(16)20/h2-5,12,19H,6-7H2,1H3,(H2,16,20)(H,17,21)/t12-/m1/s1','InChIKey=QDIABRQRKUURDE-GFCCVEGCSA-N','CC1=NC(C(=O)NCC(N)=O)Cc2c1[nH]c1ccccc21','1'),
	(204077,1,1,NULL,'Consistent with Molecular Formula','C19H33NO2',307.4752,'Dysidazirine','CAE5189B8BF2C187-FICuS-01-7E','A266BCD44FD5203F-FICTS-01-50','A2082F3602389523-uuuuu-01-D2','InChI=1S/C19H33NO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(20-17)19(21)22-2/h15-16,18H,3-14H2,1-2H3/b16-15+/t18-/m1/s1','InChIKey=UOLCWKPNWDZCIP-WXWBBQJKSA-N','CCCCCCCCCCCCC/C=C/C1=NC1C(=O)OC','1'),
	(204078,0,1,NULL,'Consistent with Molecular Formula','C19H13N3O2',315.3306,NULL,'CCBA45DA9E642629-FICuS-01-79','E68235D7E04610B3-FICTS-01-23','CCBA45DA9E642629-uuuuu-01-28','InChI=1S/C19H13N3O2/c23-19-18-16(17(20-21-19)14-9-5-2-6-10-14)15(24-22-18)12-11-13-7-3-1-4-8-13/h1-12H,(H,21,23)','InChIKey=VRYKFIRXOJNVEI-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)c2c(/C=C/c3ccccc3)onc12','1'),
	(204079,1,0,NULL,'Consistent with Molecular Formula','C17H15N3OS',309.385,NULL,'8241EA7E40C94BAC-FICuS-01-72','4EF0046B350A4878-FICTS-01-25','8241EA7E40C94BAC-uuuuu-01-21','InChI=1S/C17H15N3OS/c1-20-14(16-8-5-9-22-16)10-15(21)13(11-18)17(19-20)12-6-3-2-4-7-12/h2-9,14,19H,10H2,1H3','InChIKey=ROOOJCXTFPVMSN-UHFFFAOYSA-N','CN1NC(c2ccccc2)=C(C#N)C(=O)CC1c1cccs1','1'),
	(204080,1,0,NULL,'Consistent with Molecular Formula','C19H17N3O',303.3628,NULL,'B9D10F8773C54ED5-FICuS-01-70','38850818414322A9-FICTS-01-F9','B9D10F8773C54ED5-uuuuu-01-1F','InChI=1S/C19H17N3O/c1-22-17(14-8-4-2-5-9-14)12-18(23)16(13-20)19(21-22)15-10-6-3-7-11-15/h2-11,17,21H,12H2,1H3','InChIKey=SPIMGRICQZDPNI-UHFFFAOYSA-N','CN1NC(c2ccccc2)=C(C#N)C(=O)CC1c1ccccc1','1'),
	(204081,1,0,NULL,'Consistent with Molecular Formula','C19H16ClN3O',337.8079,'1H-1,2-Diazepine-4-carbonitrile, 7-(4-chlorophenyl)-2,5,6,7- tetrahydro-1-methyl-5-oxo-3-phenyl-','D2E9C56E73353651-FICuS-01-4F','F517D6890F6A8A1F-FICTS-01-51','D2E9C56E73353651-uuuuu-01-FE','InChI=1S/C19H16ClN3O/c1-23-17(13-7-9-15(20)10-8-13)11-18(24)16(12-21)19(22-23)14-5-3-2-4-6-14/h2-10,17,22H,11H2,1H3','InChIKey=PMPVGQMHXSRLKN-UHFFFAOYSA-N','CN1NC(c2ccccc2)=C(C#N)C(=O)CC1c1ccc(Cl)cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(204082,1,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'1327D8E115B9B448-FICuS-01-49','C891A2ECED8ED010-FICTS-01-61','1327D8E115B9B448-uuuuu-01-F8','InChI=1S/C17H15N3O2/c1-20-14(16-8-5-9-22-16)10-15(21)13(11-18)17(19-20)12-6-3-2-4-7-12/h2-9,14,19H,10H2,1H3','InChIKey=YTJIVKGSQDTZGU-UHFFFAOYSA-N','CN1NC(c2ccccc2)=C(C#N)C(=O)CC1c1ccco1','1'),
	(204083,0,1,NULL,'Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'137FA380E26CC8FF-FICuS-01-7B','137FA380E26CC8FF-FICTS-01-5A','8298A07F910C3B48-uuuuu-01-FD','InChI=1S/C19H19N3O2/c1-20-13-5-9-18(20)16(19-10-6-14-21(19)2)12-11-15-7-3-4-8-17(15)22(23)24/h3-14,16H,1-2H3/b12-11+','InChIKey=XUUFYGJZUGDYBA-VAWYXSNFSA-N','Cn1cccc1C(/C=C/c1ccccc1[N+](=O)[O-])c1cccn1C','1'),
	(204084,0,0,NULL,'Consistent with Molecular Formula','C25H24N2',352.478,NULL,'D10AE28E0EFFE997-FICuS-01-90','D10AE28E0EFFE997-FICTS-01-6F','D10AE28E0EFFE997-uuuuu-01-3F','InChI=1S/C25H24N2/c1-26-17-9-15-24(26)23(25-16-10-18-27(25)2)19-22(20-11-5-3-6-12-20)21-13-7-4-8-14-21/h3-19,23H,1-2H3','InChIKey=GOFARLRYMIQGMA-UHFFFAOYSA-N','Cn1cccc1C(C=C(c1ccccc1)c1ccccc1)c1cccn1C',NULL),
	(204085,2,0,NULL,'Consistent with Molecular Formula','C6H8Cl3NO2',232.4937,NULL,'AEA88D3BFFFC185B-FICuS-01-AC','AEA88D3BFFFC185B-FICTS-01-8B','AEA88D3BFFFC185B-uuuuu-01-5B','InChI=1S/C6H8Cl3NO2/c1-3-4(11)12-5(10(3)2)6(7,8)9/h3,5H,1-2H3','InChIKey=MXPCYMUHJPBPQQ-UHFFFAOYSA-N','CC1C(=O)OC(C(Cl)(Cl)Cl)N1C','1'),
	(204086,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O3S',292.3118,NULL,'32C6CD2078E29BF4-FICuS-01-69','32C6CD2078E29BF4-FICTS-01-48','32C6CD2078E29BF4-uuuuu-01-18','InChI=1S/C12H12N4O3S/c1-2-18-12(17)14-11(20)13-10-9(15-19-16-10)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H2,13,14,16,17,20)','InChIKey=GROAXMMZZMFQGV-UHFFFAOYSA-N','CCOC(=O)NC(=S)Nc1nonc1-c1ccccc1',NULL),
	(204087,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'507778675AB45A34-FICuS-01-3F','0AFEF1FEF6F68020-FICTS-01-66','507778675AB45A34-uuuuu-01-EE','InChI=1S/C18H15N3O2/c1-13(12-16(22)14-8-4-2-5-9-14)19-18-20-17(23-21-18)15-10-6-3-7-11-15/h2-12H,1H3,(H,19,21)/b13-12+','InChIKey=NIXOXVIZLVUXAA-OUKQBFOZSA-N','C/C(=C\\C(=O)c1ccccc1)Nc1noc(-c2ccccc2)n1','1'),
	(204088,1,1,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'69A10F73B05165BC-FICuS-01-50','39585BF1E8D6CDB0-FICTS-01-5D','8F88A875A74B37E6-uuuuu-01-1C','InChI=1S/C13H18N2O4/c1-13(2,3)19-11(16)8(7-14)9-5-6-10(15-9)12(17)18-4/h10,15H,5-6H2,1-4H3/b9-8-/t10-/m0/s1','InChIKey=MJLDOQIIMPWYAI-QROTZFDESA-N','COC(=O)C1CC/C(=C(\\C#N)C(=O)OC(C)(C)C)N1','1'),
	(204089,2,1,NULL,'Consistent with Molecular Formula','C14H17N3O4',291.306,NULL,'006470AD77FA37A4-FICuS-01-51','006470AD77FA37A4-FICTS-01-30','1DCB9CFB5D3F232E-uuuuu-01-42','InChI=1S/C14H17N3O4/c1-20-13(18)11-5-3-9(16-11)8(7-15)10-4-6-12(17-10)14(19)21-2/h11-12,16H,3-6H2,1-2H3/b9-8-/t11-,12-/m0/s1','InChIKey=HEMMGWQVSFWCAQ-RTVKQWPZSA-N','COC(=O)C1CCC(/C(C#N)=C2/CCC(C(=O)OC)N2)=N1','1'),
	(204090,4,0,NULL,'Consistent with Molecular Formula','C8H24N4P4',300.1994,NULL,'ADAA415FCECA2DED-FICuS-01-B9','ADAA415FCECA2DED-FICTS-01-98','ADAA415FCECA2DED-uuuuu-01-68','InChI=1S/C8H24N4P4/c1-9(2)13-14(10(3)4)16(12(7)8)15(13)11(5)6/h1-8H3','InChIKey=WBKNUGWLGIPVKY-UHFFFAOYSA-N','CN(C)P1P(N(C)C)P(N(C)C)P1N(C)C','1'),
	(204091,0,0,NULL,'Consistent with Molecular Formula','C30H23NO',413.5178,NULL,'42DF0ACD88CBB3F0-FICuS-01-8F','42DF0ACD88CBB3F0-FICTS-01-6E','42DF0ACD88CBB3F0-uuuuu-01-3E','InChI=1S/C30H23NO/c1-22-12-16-27(17-13-22)31-29(24-8-4-2-5-9-24)20-26(23-14-18-28(32)19-15-23)21-30(31)25-10-6-3-7-11-25/h2-21H,1H3','InChIKey=PJXVKOALTCZPHD-UHFFFAOYSA-N','Cc1ccc(N2C(c3ccccc3)=CC(=C3C=CC(=O)C=C3)C=C2c2ccccc2)cc1',NULL),
	(204092,4,0,NULL,'Consistent with Molecular Formula','C15H15NO6',305.2866,'Ascorbigen A','B5806E12EADCAB7C-FICuS-01-8E','B5806E12EADCAB7C-FICTS-01-6D','B5806E12EADCAB7C-uuuuu-01-3D','InChI=1S/C15H15NO6/c17-11-7-21-15(20)12(11)22-13(18)14(15,19)5-8-6-16-10-4-2-1-3-9(8)10/h1-4,6,11-12,16-17,19-20H,5,7H2','InChIKey=OMSJCIOTCFHSIT-UHFFFAOYSA-N','O=C1OC2C(O)COC2(O)C1(O)Cc1c[nH]c2ccccc12','1'),
	(204093,8,0,NULL,'Consistent with Molecular Formula','C30H30N2O12',610.5732,'Ascorbigen B, 2:1 mixture with O-alkylated product','A917A9F39ACEDF64-FICuS-01-92','A917A9F39ACEDF64-FICTS-01-71','B5806E12EADCAB7C-uuuuu-01-3D','InChI=1S/2C15H15NO6/c17-11-7-21-15(12(18)14(19)22-13(11)15)20-6-8-5-16-10-4-2-1-3-9(8)10;17-11-7-21-15(20)12(11)22-13(18)14(15,19)5-8-6-16-10-4-2-1-3-9(8)10/h1-5,11-13,16-18H,6-7H2;1-4,6,11-12,16-17,19-20H,5,7H2','InChIKey=WZJNESLZEVVHPY-UHFFFAOYSA-N','O=C1OC2C(O)COC2(O)C1(O)Cc1c[nH]c2ccccc12.O=C1OC2C(O)COC2(OCc2c[nH]c3ccccc23)C1O','1'),
	(204094,0,0,'12281-37-7','No Comparision - Unparameterized Atom - Au(a17) connected atoms =[ S ]','C11H11AuN2NaO2S',455.2364,'Lopion\nGoldiol\nAurate(1-),[3-[[(2-propenylamino)thioxomethyl]imino]benzoato(2-)]-,sodium','A2406B405349E94E-FICuS-01-46','A2406B405349E94E-FICTS-01-25','089DE66354C8326A-uuuuu-01-FF','InChI=1S/C11H12N2O2S.Au.Na/c1-2-6-12-11(16)13-9-5-3-4-8(7-9)10(14)15;;/h2-5,7H,1,6H2,(H,14,15)(H2,12,13,16);;/q;2*+1/p-1','InChIKey=ZLGYGNWOHWERHJ-UHFFFAOYSA-M','C=CC/N=C(/Nc1cccc(C(=O)O)c1)S[Au].[Na+]',NULL),
	(204095,0,0,NULL,'Consistent with Molecular Formula','C4H12N6',144.179,NULL,'ABA93D2CB3C5050A-FICuS-01-73','0BF7E366B392714C-FICTS-01-38','ABA93D2CB3C5050A-uuuuu-01-22','InChI=1S/C4H12N6/c1-5-9-7-3-4-8-10-6-2/h3-4H2,1-2H3,(H,5,7)(H,6,8)','InChIKey=JUKPGTVBKUNVRM-UHFFFAOYSA-N','C/N=N/NCCN/N=N/C',NULL),
	(204096,0,0,NULL,'Consistent with Molecular Formula','C6H16N6',172.2326,NULL,'4FF3E09CB241F894-FICuS-01-6F','4FF3E09CB241F894-FICTS-01-4E','4FF3E09CB241F894-uuuuu-01-1E','InChI=1S/C6H16N6/c1-7-11-9-5-3-4-6-10-12-8-2/h3-6H2,1-2H3,(H,7,9)(H,8,10)','InChIKey=XNNGRGURNOELMJ-UHFFFAOYSA-N','C/N=N/NCCCCN/N=N/C',NULL),
	(204097,0,0,NULL,'Consistent with Molecular Formula','C8H20N6',200.2862,NULL,'F88FC3CEF5420651-FICuS-01-6E','969849CB7F1A950B-FICTS-01-47','F88FC3CEF5420651-uuuuu-01-1D','InChI=1S/C8H20N6/c1-9-13-11-7-5-3-4-6-8-12-14-10-2/h3-8H2,1-2H3,(H,9,11)(H,10,12)','InChIKey=NVZXSDMUGHPMQQ-UHFFFAOYSA-N','C/N=N/NCCCCCCN/N=N/C',NULL),
	(204098,0,0,NULL,'Consistent with Molecular Formula','C10H16N6',220.2766,NULL,'C92AC48D69F4BDAB-FICuS-01-9B','16D3DCD8B00D748C-FICTS-01-53','C92AC48D69F4BDAB-uuuuu-01-4A','InChI=1S/C10H16N6/c1-11-15-13-7-9-5-3-4-6-10(9)8-14-16-12-2/h3-6H,7-8H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=JPLSDXPGQYFGPQ-UHFFFAOYSA-N','CN/N=N/Cc1ccccc1C/N=N/NC',NULL),
	(204099,0,0,NULL,'Consistent with Molecular Formula','C10H16N6',220.2766,NULL,'91A05743921C1330-FICuS-01-1B','91A05743921C1330-FICTS-01-FA','91A05743921C1330-uuuuu-01-CA','InChI=1S/C10H16N6/c1-11-15-13-7-9-3-5-10(6-4-9)8-14-16-12-2/h3-6H,7-8H2,1-2H3,(H,11,13)(H,12,14)','InChIKey=WCALVBJZIPMPAS-UHFFFAOYSA-N','CN/N=N/Cc1ccc(C/N=N/NC)cc1',NULL),
	(204100,2,0,NULL,'Consistent with Molecular Formula','C10H22N6',226.324,NULL,'D39D718826828B5C-FICuS-01-57','1CABA669379D3710-FICTS-01-35','D39D718826828B5C-uuuuu-01-06','InChI=1S/C10H22N6/c1-11-15-13-7-9-3-5-10(6-4-9)8-14-16-12-2/h9-10H,3-8H2,1-2H3,(H,11,13)(H,12,14)/t9-,10?','InChIKey=WFXIPJLBLPICEO-OKXAEBFBSA-N','CN/N=N/CC1CCC(C/N=N/NC)CC1','1'),
	(204101,0,3,NULL,'Consistent with Molecular Formula','C23H19NO4',373.4074,NULL,'30D1BFE837665901-FICuS-01-49','30D1BFE837665901-FICTS-01-28','1ED071DCF97CA98B-uuuuu-01-3C','InChI=1S/C23H19NO4/c25-21(11-12-22(26)27)24-15-19(13-17-7-3-1-4-8-17)23(28)20(16-24)14-18-9-5-2-6-10-18/h1-14H,15-16H2,(H,26,27)/b12-11+,19-13+,20-14+','InChIKey=KGFHMFSOQMFJEI-KOJGVXFKSA-N','O=C(O)/C=C/C(=O)N1C/C(=C\\c2ccccc2)C(=O)/C(=C/c2ccccc2)C1','1'),
	(204102,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a1) connected atoms =[ N N I N N N ]','H15I2N5Ru',440.031,NULL,'18CF85AC13D55755-FICuS-01-5D','18CF85AC13D55755-FICTS-01-3C','4BCAE85AAC521DD7-uuuuu-01-3E','InChI=1S/2HI.5H3N.Ru/h2*1H;5*1H3;/q;;;;;;;+3/p-2','InChIKey=XGRVJMZMKAWZJG-UHFFFAOYSA-L','N[Ru+3](N)(N)(N)(N)[IH-].[I-]',NULL),
	(204103,7,0,NULL,'Consistent with Molecular Formula','C18H28ClNO2',325.8777,NULL,'D3C72854CB061774-FICuS-01-49','D3C72854CB061774-FICTS-01-28','7FEE53ABF9AAD42B-uuuuu-01-55','InChI=1S/C18H28ClNO2/c1-17-10-8-16(22)20(19)14(17)5-3-11-12-4-6-15(21)18(12,2)9-7-13(11)17/h11-15,21H,3-10H2,1-2H3/t11-,12?,13?,14?,15-,17+,18-/m0/s1','InChIKey=WKXZKPWZINIFDP-WYIIJHEWSA-N','CC12CCC3C(CCC4N(Cl)C(=O)CCC34C)C1CCC2O','1'),
	(204104,7,0,NULL,'Consistent with Molecular Formula','C20H30ClNO3',367.9149,NULL,'4EC1D49BF291721D-FICuS-01-67','4EC1D49BF291721D-FICTS-01-46','3D94761ECBC21EBF-uuuuu-01-35','InChI=1S/C20H30ClNO3/c1-12(23)25-17-7-5-14-13-4-6-16-19(2,11-9-18(24)22(16)21)15(13)8-10-20(14,17)3/h13-17H,4-11H2,1-3H3/t13-,14?,15?,16?,17-,19+,20-/m0/s1','InChIKey=HQGPOTJMEMQCEQ-DCBMLNHSSA-N','CC(=O)OC1CCC2C3CCC4N(Cl)C(=O)CCC4(C)C3CCC12C','1'),
	(204105,8,0,NULL,'Consistent with Molecular Formula','C26H44ClNO',422.0927,NULL,'DE716B7F1EA68462-FICuS-01-6E','DE716B7F1EA68462-FICTS-01-4D','DF6A208C07A5F330-uuuuu-01-0D','InChI=1S/C26H44ClNO/c1-17(2)7-6-8-18(3)20-10-11-21-19-9-12-23-26(5,16-14-24(29)28(23)27)22(19)13-15-25(20,21)4/h17-23H,6-16H2,1-5H3/t18-,19+,20-,21?,22?,23?,25-,26-/m1/s1','InChIKey=GXRDMQRTCRFWLG-XSCMHFPESA-N','CC(C)CCCC(C)C1CCC2C3CCC4N(Cl)C(=O)CCC4(C)C3CCC12C','1'),
	(204106,4,0,NULL,'Consistent with Molecular Formula','C18H22ClNO2',319.8303,NULL,'9A8E8A9449FC3860-FICuS-01-6B','9A8E8A9449FC3860-FICTS-01-4A','225B315D856CCD2F-uuuuu-01-13','InChI=1S/C18H22ClNO2/c1-18-8-7-14-13-6-4-12(22-2)9-11(13)3-5-15(14)16(18)10-20(19)17(18)21/h4,6,9,14-16H,3,5,7-8,10H2,1-2H3/t14?,15-,16?,18+/m1/s1','InChIKey=QFNJSBBRYZHMAV-CSKOPFHVSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)N(Cl)CC12','1'),
	(204107,4,0,NULL,'Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'C1084E727C6B3103-FICuS-01-3E','C1084E727C6B3103-FICTS-01-1D','D418DFE628805A60-uuuuu-01-0A','InChI=1S/C19H24ClNO2/c1-19-9-7-15-14-6-4-13(23-2)11-12(14)3-5-16(15)17(19)8-10-21(20)18(19)22/h4,6,11,15-17H,3,5,7-10H2,1-2H3/t15?,16-,17?,19+/m1/s1','InChIKey=IFCLUGMVWHEXEM-AFNJWWOFSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)N(Cl)CCC12','1'),
	(204108,4,0,NULL,'Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'B42ED1CFE2052FCA-FICuS-01-8A','B42ED1CFE2052FCA-FICTS-01-69','EA7D2864E8BF34A1-uuuuu-01-29','InChI=1S/C19H24ClNO2/c1-19-8-7-15-14-6-4-13(23-2)9-12(14)3-5-16(15)17(19)10-18(22)21(20)11-19/h4,6,9,15-17H,3,5,7-8,10-11H2,1-2H3/t15?,16-,17?,19-/m1/s1','InChIKey=PAJWCBYXZFZPAL-MPLMCADHSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)CN(Cl)C(=O)CC12','1'),
	(204109,5,0,NULL,'Consistent with Molecular Formula','C25H29NO3',391.509,NULL,'EEC7948A581528BF-FICuS-01-76','EEC7948A581528BF-FICTS-01-55','84151113FF63AC3B-uuuuu-01-FC','InChI=1S/C25H29NO3/c1-25-13-12-20-19-11-9-18(29-2)14-17(19)8-10-21(20)22(25)23(27)26(24(25)28)15-16-6-4-3-5-7-16/h3-7,9,11,14,20-22,24,28H,8,10,12-13,15H2,1-2H3/t20?,21-,22?,24?,25+/m1/s1','InChIKey=SQCHRZXFJQGTQA-QQVNDRPGSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1C(=O)N(Cc1ccccc1)C2O','1'),
	(204110,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'FE9F3FB6A98CC75F-FICuS-01-AC','FE9F3FB6A98CC75F-FICTS-01-8B','FE9F3FB6A98CC75F-uuuuu-01-5B','InChI=1S/C15H12N2O4/c1-16-11-7-6-9(17(19)20)8-10(11)15(18)14-12(16)4-3-5-13(14)21-2/h3-8H,1-2H3','InChIKey=TYLKRFWNGAURGK-UHFFFAOYSA-N','COc1cccc2c1c(=O)c1cc([N+](=O)[O-])ccc1n2C',NULL),
	(204111,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'D7AD0548BFF39732-FICuS-01-6E','D7AD0548BFF39732-FICTS-01-4D','D7AD0548BFF39732-uuuuu-01-1D','InChI=1S/C15H12N2O4/c1-16-13-6-3-9(17(19)20)7-12(13)15(18)11-5-4-10(21-2)8-14(11)16/h3-8H,1-2H3','InChIKey=MXZPVAOGMYIBMM-UHFFFAOYSA-N','COc1ccc2c(=O)c3cc([N+](=O)[O-])ccc3n(C)c2c1',NULL),
	(204112,4,0,NULL,'Consistent with Molecular Formula','C20H32Cl2N2O6',467.3886,'Benzenebutanamide, 4-[bis(2-chloroethyl)amino]-N- (1-galactosyl)-','D91994FF11B5A852-FICuS-01-60','D91994FF11B5A852-FICTS-01-3F','D91994FF11B5A852-uuuuu-01-0F','InChI=1S/C20H32Cl2N2O6/c21-8-10-24(11-9-22)15-6-4-14(5-7-15)2-1-3-18(28)23-12-16(26)19(29)20(30)17(27)13-25/h4-7,16-17,19-20,25-27,29-30H,1-3,8-13H2,(H,23,28)','InChIKey=MQGGOILPRTUXII-UHFFFAOYSA-N','O=C(CCCc1ccc(N(CCCl)CCCl)cc1)NCC(O)C(O)C(O)C(O)CO','1'),
	(204113,2,0,NULL,'Consistent with Molecular Formula','C14H23Cl2NO3S',356.3066,NULL,'55672B8534A70339-FICuS-01-2D','55672B8534A70339-FICTS-01-0C','9EAD82A57935DB49-uuuuu-01-24','InChI=1S/C14H23Cl2NO3S/c1-13(2)11-3-4-14(13,12(18)9-11)10-21(19,20)17(7-5-15)8-6-16/h11H,3-10H2,1-2H3/t11?,14-/m1/s1','InChIKey=HFOIIRQMEPBSEZ-SBXXRYSUSA-N','CC1(C)C2CCC1(CS(=O)(=O)N(CCCl)CCCl)C(=O)C2','1'),
	(204114,0,0,NULL,'Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'B5A8DDF63FD43591-FICuS-01-7E','B5A8DDF63FD43591-FICTS-01-5D','B5A8DDF63FD43591-uuuuu-01-2D','InChI=1S/C13H11NO3/c1-8-10-6-11(15)9-4-2-3-5-12(9)16-7-13(10)17-14-8/h2-5H,6-7H2,1H3','InChIKey=ZNASYAWUXVEESX-UHFFFAOYSA-N','Cc1noc2c1CC(=O)c1ccccc1OC2',NULL),
	(204115,4,0,NULL,'Consistent with Molecular Formula','C8H12N2O4S',232.2538,NULL,'E751B6B7F20FE501-FICuS-01-63','E751B6B7F20FE501-FICTS-01-42','E751B6B7F20FE501-uuuuu-01-12','InChI=1S/C8H12N2O4S/c11-4-3-14-7(6(13)5(4)12)15-8-9-1-2-10-8/h1-2,4-7,11-13H,3H2,(H,9,10)','InChIKey=YURNUDNWFDWGCC-UHFFFAOYSA-N','OC1COC(Sc2ncc[nH]2)C(O)C1O','1'),
	(204116,5,0,NULL,'Consistent with Molecular Formula','C9H15ClN2O4S',282.7415,NULL,'4BB0FA877887E61E-FICuS-01-74','4BB0FA877887E61E-FICTS-01-53','4B4C5D62470A3F50-uuuuu-01-FE','InChI=1S/C9H14N2O4S.ClH/c1-4-5(12)6(13)7(14)8(15-4)16-9-10-2-3-11-9;/h2-8,12-14H,1H3,(H,10,11);1H','InChIKey=CBFKVCBHNSTXOH-UHFFFAOYSA-N','CC1OC(Sc2ncc[nH]2)C(O)C(O)C1O.Cl','1'),
	(204117,5,0,NULL,'Consistent with Molecular Formula','C9H14N2O5S',262.28,NULL,'7053CF48348DDBEF-FICuS-01-7F','7053CF48348DDBEF-FICTS-01-5E','7053CF48348DDBEF-uuuuu-01-2E','InChI=1S/C9H14N2O5S/c12-3-4-5(13)6(14)7(15)8(16-4)17-9-10-1-2-11-9/h1-2,4-8,12-15H,3H2,(H,10,11)','InChIKey=QMEXPYMNZUSSLU-UHFFFAOYSA-N','OCC1OC(Sc2ncc[nH]2)C(O)C(O)C1O','1'),
	(204118,5,0,NULL,'Consistent with Molecular Formula','C9H15ClN2O5S',298.7409,NULL,'70AF68AD0B0002A1-FICuS-01-4E','70AF68AD0B0002A1-FICTS-01-2D','7053CF48348DDBEF-uuuuu-01-2E','InChI=1S/C9H14N2O5S.ClH/c12-3-4-5(13)6(14)7(15)8(16-4)17-9-10-1-2-11-9;/h1-2,4-8,12-15H,3H2,(H,10,11);1H','InChIKey=UFSOCJKMZRTLIU-UHFFFAOYSA-N','Cl.OCC1OC(Sc2ncc[nH]2)C(O)C(O)C1O','1'),
	(204119,4,0,NULL,'Consistent with Molecular Formula','C8H12N2O4S',232.2538,NULL,'E751B6B7F20FE501-FICuS-01-63','E751B6B7F20FE501-FICTS-01-42','E751B6B7F20FE501-uuuuu-01-12','InChI=1S/C8H12N2O4S/c11-4-3-14-7(6(13)5(4)12)15-8-9-1-2-10-8/h1-2,4-7,11-13H,3H2,(H,9,10)','InChIKey=YURNUDNWFDWGCC-UHFFFAOYSA-N','OC1COC(Sc2ncc[nH]2)C(O)C1O','1'),
	(204120,4,0,NULL,'Consistent with Molecular Formula','C9H13N3O5',243.2188,NULL,'BDB4A15F3889BD5A-FICuS-01-88','BDB4A15F3889BD5A-FICTS-01-67','BDB4A15F3889BD5A-uuuuu-01-37','InChI=1S/C9H13N3O5/c10-8(16)4-1-11-3-12(4)9-7(15)6(14)5(13)2-17-9/h1,3,5-7,9,13-15H,2H2,(H2,10,16)','InChIKey=CSACQGNJGKANPQ-UHFFFAOYSA-N','NC(=O)c1cncn1C1OCC(O)C(O)C1O','1'),
	(204121,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN4O2S',260.6977,'2,4(1H,3H)-Pyrimidinedione, 5-[[(1H-imidazol-2-yl)thio]methyl]-, hydrochloride','48791DAC8B621E74-FICuS-01-5F','ABA2E679628925DF-FICTS-01-51','4885BA49B4EFC73A-uuuuu-01-2E','InChI=1S/C8H8N4O2S.ClH/c13-6-5(3-11-7(14)12-6)4-15-8-9-1-2-10-8;/h1-3H,4H2,(H,9,10)(H2,11,12,13,14);1H','InChIKey=KKKGKAHWPSFXQR-UHFFFAOYSA-N','Cl.O=c1[nH]cc(CSc2ncc[nH]2)c(=O)[nH]1',NULL),
	(204122,4,0,NULL,'No Comparision - Unparameterized Atom - Pt(a9) connected atoms =[ O O N N ]','C16H32N4O14Pt2',894.6272,NULL,'4EE2D985C6962323-FICuS-01-53','4EE2D985C6962323-FICTS-01-32','4EE2D985C6962323-uuuuu-01-02','InChI=1S/C16H24O14.4H3N.2Pt/c17-13(18)9-10(14(19)20)29-7-3-26-4-8-30-12(16(23)24)11(15(21)22)28-6-2-25-1-5-27-9;;;;;;/h9-12H,1-8H2,(H,17,18)(H,19,20)(H,21,22)(H,23,24);4*1H3;;/q;;;;;2*+2/p-4','InChIKey=UPNUUECRNFDBKC-UHFFFAOYSA-J','N[Pt]1(N)OC(=O)C2OCCOCCOC3C(=O)O[Pt](N)(N)OC(=O)C3OCCOCCOC2C(=O)O1','1'),
	(204123,0,0,NULL,'Consistent with Molecular Formula','C15H29BrO',305.2975,NULL,'BC88553AA2A8821E-FICuS-01-66','BC88553AA2A8821E-FICTS-01-45','BC88553AA2A8821E-uuuuu-01-15','InChI=1S/C15H29BrO/c1-2-3-4-5-6-7-8-9-10-11-12-13-15(17)14-16/h2-14H2,1H3','InChIKey=VQSBLCYXZVPAIA-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)CBr',NULL),
	(204124,0,1,NULL,'Consistent with Molecular Formula','C16H22ClNO2',295.8083,NULL,'65A6EDA36A963737-FICuS-01-60','65A6EDA36A963737-FICTS-01-3F','788D7E894C31A7B2-uuuuu-01-15','InChI=1S/C16H21NO2.ClH/c1-14(13-15-5-3-2-4-6-15)16(18)7-8-17-9-11-19-12-10-17;/h2-6,13H,7-12H2,1H3;1H/b14-13+;','InChIKey=RYKXRRUMCTUJKO-IERUDJENSA-N','C/C(=C\\c1ccccc1)C(=O)CCN1CCOCC1.Cl','1'),
	(204125,0,1,NULL,'Consistent with Molecular Formula','C18H24ClNO4',353.8449,'4-Morpholinepentanoic acid, .alpha.-(phenylmethylene)- .beta.-oxo-, ethyl ester, hydrochloride','8DB8F2637BA17E45-FICuS-01-6E','8DB8F2637BA17E45-FICTS-01-4D','7DB4119BE7B37A29-uuuuu-01-18','InChI=1S/C18H23NO4.ClH/c1-2-23-18(21)16(14-15-6-4-3-5-7-15)17(20)8-9-19-10-12-22-13-11-19;/h3-7,14H,2,8-13H2,1H3;1H/b16-14-;','InChIKey=XLHSAXPAXFBULF-ULQCMBKMSA-N','CCOC(=O)/C(=C\\c1ccccc1)C(=O)CCN1CCOCC1.Cl','1'),
	(204126,0,0,NULL,'Consistent with Molecular Formula','C22H31ClN2O4',422.9509,NULL,'C18E7BEFAB062281-FICuS-01-72','C18E7BEFAB062281-FICTS-01-51','C172DC0A948BFBCF-uuuuu-01-43','InChI=1S/C22H30N2O4.ClH/c25-21(6-8-23-10-14-27-15-11-23)20(18-19-4-2-1-3-5-19)22(26)7-9-24-12-16-28-17-13-24;/h1-5,18H,6-17H2;1H','InChIKey=DLNZZKWLLIWJIP-UHFFFAOYSA-N','Cl.O=C(CCN1CCOCC1)C(=Cc1ccccc1)C(=O)CCN1CCOCC1',NULL),
	(204127,0,0,NULL,'Consistent with Molecular Formula','C24H35ClN2O2',419.0057,NULL,'C6AE4A3379CD6D61-FICuS-01-79','C6AE4A3379CD6D61-FICTS-01-58','C652EDD64640B42F-uuuuu-01-15','InChI=1S/C24H34N2O2.ClH/c27-23(12-18-25-14-6-2-7-15-25)22(20-21-10-4-1-5-11-21)24(28)13-19-26-16-8-3-9-17-26;/h1,4-5,10-11,20H,2-3,6-9,12-19H2;1H','InChIKey=DQWGOYZFBNUYLY-UHFFFAOYSA-N','Cl.O=C(CCN1CCCCC1)C(=Cc1ccccc1)C(=O)CCN1CCCCC1',NULL),
	(204128,0,1,NULL,'Consistent with Molecular Formula','C21H24ClNO2',357.8791,NULL,'3FFFDBC5ABD688D0-FICuS-01-AB','3FFFDBC5ABD688D0-FICTS-01-8A','EA25D91C80817DD5-uuuuu-01-19','InChI=1S/C21H23NO2.ClH/c23-21(11-12-22-13-15-24-16-14-22)20(19-9-5-2-6-10-19)17-18-7-3-1-4-8-18;/h1-10,17H,11-16H2;1H/b20-17+;','InChIKey=UKJTXTPJFUCSKO-SJEOTZHBSA-N','Cl.O=C(CCN1CCOCC1)/C(=C/c1ccccc1)c1ccccc1','1'),
	(204129,1,0,NULL,'Consistent with Molecular Formula','C11H24N9P3',375.2922,NULL,'6F630A9BC699C33B-FICuS-01-6E','44D90E4200177108-FICTS-01-FE','6F630A9BC699C33B-uuuuu-01-1D','InChI=1S/C11H24N9P3/c1-2-12-21(13-3-1)14-22(17-4-5-17,18-6-7-18)16-23(15-21,19-8-9-19)20-10-11-20/h12,14H,1-11H2','InChIKey=MRCXJAUMPVOAMD-UHFFFAOYSA-N','C1CN=P2(N=P(N3CC3)(N3CC3)N=P(N3CC3)(N3CC3)N2)NC1','1'),
	(204130,4,0,NULL,'Consistent with Molecular Formula','C26H16N4O4',448.4368,'Pseudomonas Antibiotic 2-79','6E246F26F79D4DC3-FICuS-01-74','6E246F26F79D4DC3-FICTS-01-53','6E246F26F79D4DC3-uuuuu-01-23','InChI=1S/C26H16N4O4/c31-25(32)15-7-5-13-21-23(15)29-19-11-3-1-9-17(19)27(21)28-18-10-2-4-12-20(18)30(29)24-16(26(33)34)8-6-14-22(24)28/h1-14H,(H,31,32)(H,33,34)','InChIKey=DMHFYXKTPZMDGT-UHFFFAOYSA-N','O=C(O)c1cccc2c1n1c3ccccc3n2-n2c3ccccc3n-1c1c(C(=O)O)cccc12','1'),
	(204131,0,1,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,'Antibiotic ES-23 2\',3\'-Erbstatin','5C1F7D3FCC7EB46D-FICuS-01-9C','ED3ABBFB812DB109-FICTS-01-6A','5C1F7D3FCC7EB46D-uuuuu-01-4B','InChI=1S/C9H9NO3/c11-6-10-5-4-7-2-1-3-8(12)9(7)13/h1-6,12-13H,(H,10,11)/b5-4+','InChIKey=OSQBLWALIFYAPC-SNAWJCMRSA-N','O=CN/C=C/c1cccc(O)c1O','1'),
	(204132,4,0,NULL,'Consistent with Molecular Formula','C11H16N5O6P',345.2511,NULL,'69BCFF855809A10D-FICuS-01-70','69BCFF855809A10D-FICTS-01-4F','69BCFF855809A10D-uuuuu-01-1F','InChI=1S/C11H16N5O6P/c12-9-7-10(14-3-13-9)16(4-15-7)11-5(2-23(19,20)21)8(18)6(1-17)22-11/h3-6,8,11,17-18H,1-2H2,(H2,12,13,14)(H2,19,20,21)','InChIKey=LZVTUSBLTNUJLF-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1CP(=O)(O)O','1'),
	(204133,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O3',234.214,NULL,'360842F9B49EAD04-FICuS-01-5A','360842F9B49EAD04-FICTS-01-39','360842F9B49EAD04-uuuuu-01-09','InChI=1S/C10H10N4O3/c1-6-3-4-8-9(5-6)14(17)12-10(13(8)16)11-7(2)15/h3-5H,1-2H3,(H,11,12,15)','InChIKey=URRXCOLJBSHECN-UHFFFAOYSA-N','CC(=O)Nc1n[n+]([O-])c2cc(C)ccc2[n+]1[O-]',NULL),
	(204134,0,0,NULL,'Consistent with Molecular Formula','C7H5ClN4O',196.5957,NULL,'A7C9C9C54E721436-FICuS-01-5F','A7C9C9C54E721436-FICTS-01-3E','A7C9C9C54E721436-uuuuu-01-0E','InChI=1S/C7H5ClN4O/c8-4-1-2-5-6(3-4)12(13)7(9)11-10-5/h1-3H,(H2,9,11)','InChIKey=RMSPNCFFXZAZGI-UHFFFAOYSA-N','Nc1nnc2ccc(Cl)cc2[n+]1[O-]',NULL),
	(204135,0,0,NULL,'Consistent with Molecular Formula','C14H16BrN2',292.1978,NULL,'5CAB66ECEFE6EF24-FICuS-01-AD','5CAB66ECEFE6EF24-FICTS-01-8C','6F860CC7BEBE23B0-uuuuu-01-32','InChI=1S/C14H16N2.BrH/c1-11-3-5-15-7-8-16-6-4-12(2)10-14(16)13(15)9-11;/h3-6,9-10H,7-8H2,1-2H3;1H/q+2;/p-1','InChIKey=AJXYQVGHSRJLNL-UHFFFAOYSA-M','Cc1cc[n+]2c(c1)-c1cc(C)cc[n+]1CC2.[Br-]',NULL),
	(204136,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O2',164.1634,NULL,'75F74BA5FAC40779-FICuS-01-71','75F74BA5FAC40779-FICTS-01-50','75F74BA5FAC40779-uuuuu-01-20','InChI=1S/C8H8N2O2/c1-2-6-3-4-7(9)8(5-6)10(11)12/h2-5H,1,9H2','InChIKey=BYNQILVEFANFGH-UHFFFAOYSA-N','C=Cc1ccc(N)c([N+](=O)[O-])c1',NULL),
	(204137,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'DBF7B7D8A92D2CE0-FICuS-01-99','DBF7B7D8A92D2CE0-FICTS-01-78','DBF7B7D8A92D2CE0-uuuuu-01-48','InChI=1S/C8H8N4O/c1-5-2-3-6-7(4-5)12(13)8(9)11-10-6/h2-4H,1H3,(H2,9,11)','InChIKey=ZRPXWPLMWCDUEO-UHFFFAOYSA-N','Cc1ccc2nnc(N)[n+]([O-])c2c1',NULL),
	(204138,0,0,NULL,'Consistent with Molecular Formula','C19H28IN2',411.3481,NULL,'7046BFBD123619F7-FICuS-01-59','7046BFBD123619F7-FICTS-01-38','1565B5B9D61038E2-uuuuu-01-F6','InChI=1S/C19H28N2.HI/c1-18(2,3)16-7-11-20(12-8-16)15-21-13-9-17(10-14-21)19(4,5)6;/h7-14H,15H2,1-6H3;1H/q+2;/p-1','InChIKey=XYNUQWWYGCRJDM-UHFFFAOYSA-M','CC(C)(C)c1cc[n+](C[n+]2ccc(C(C)(C)C)cc2)cc1.[I-]',NULL),
	(204139,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'36D6F1BD333BDCC2-FICuS-01-7E','36D6F1BD333BDCC2-FICTS-01-5D','36D6F1BD333BDCC2-uuuuu-01-2D','InChI=1S/C11H12N4O2/c16-15-10-4-2-1-3-9(10)12-11(13-15)14-5-7-17-8-6-14/h1-4H,5-8H2','InChIKey=BEQHDWWEVNJIBU-UHFFFAOYSA-N','[O-][n+]1nc(N2CCOCC2)nc2ccccc21',NULL),
	(204140,0,0,NULL,'Consistent with Molecular Formula','C7H5ClN4O2',212.5951,NULL,'86BFF822BBF5ADBA-FICuS-01-A6','86BFF822BBF5ADBA-FICTS-01-85','86BFF822BBF5ADBA-uuuuu-01-55','InChI=1S/C7H5ClN4O2/c8-4-1-2-5-6(3-4)11(13)7(9)10-12(5)14/h1-3H,(H2,9,10)','InChIKey=FJUGBXQAYWGSSI-UHFFFAOYSA-N','Nc1n[n+]([O-])c2ccc(Cl)cc2[n+]1[O-]',NULL),
	(204141,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'343ED016AC6FA7E7-FICuS-01-75','343ED016AC6FA7E7-FICTS-01-54','343ED016AC6FA7E7-uuuuu-01-24','InChI=1S/C9H10N2O3/c1-2-5-14-7-3-4-8(10)9(6-7)11(12)13/h2-4,6H,1,5,10H2','InChIKey=BXGQPPPKKZBCCH-UHFFFAOYSA-N','C=CCOc1ccc(N)c([N+](=O)[O-])c1',NULL),
	(204142,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'E509DD16EFA91506-FICuS-01-6A','E509DD16EFA91506-FICTS-01-49','E509DD16EFA91506-uuuuu-01-19','InChI=1S/C9H10N4O/c1-5-3-7-8(4-6(5)2)13(14)12-9(10)11-7/h3-4H,1-2H3,(H2,10,11,12)','InChIKey=YAPMVAUXOLBROP-UHFFFAOYSA-N','Cc1cc2nc(N)n[n+]([O-])c2cc1C',NULL),
	(204143,0,0,NULL,'Consistent with Molecular Formula','C9H7BrN4O2',283.0839,NULL,'3D770A8E85F6B913-FICuS-01-62','3D770A8E85F6B913-FICTS-01-41','3D770A8E85F6B913-uuuuu-01-11','InChI=1S/C9H7BrN4O2/c1-5(15)11-9-13-12-7-3-2-6(10)4-8(7)14(9)16/h2-4H,1H3,(H,11,13,15)','InChIKey=ZSYQPUILMKNUSO-UHFFFAOYSA-N','CC(=O)Nc1nnc2ccc(Br)cc2[n+]1[O-]',NULL),
	(204144,0,0,NULL,'Consistent with Molecular Formula','C20H22BrN3O2',416.3167,NULL,'5B37C27C9755D3D2-FICuS-01-5E','5B37C27C9755D3D2-FICTS-01-3D','B4F31C5A66C67A6F-uuuuu-01-28','InChI=1S/C20H21N3O2.BrH/c1-23(2)13-12-21-20(25)17-5-3-4-15-8-11-18(22-19(15)17)14-6-9-16(24)10-7-14;/h3-11,24H,12-13H2,1-2H3,(H,21,25);1H','InChIKey=VMASGJLZHOYMOK-UHFFFAOYSA-N','Br.CN(C)CCNC(=O)c1cccc2ccc(-c3ccc(O)cc3)nc12',NULL),
	(204145,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN4O',356.8541,NULL,'6F3748E6FE41E396-FICuS-01-6B','6F3748E6FE41E396-FICTS-01-4A','6FCBEF03C1CC3AD8-uuuuu-01-4F','InChI=1S/C19H20N4O.ClH/c1-23(2)13-12-21-19(24)16-5-3-4-15-6-7-17(22-18(15)16)14-8-10-20-11-9-14;/h3-11H,12-13H2,1-2H3,(H,21,24);1H','InChIKey=ZNQNMJMJYGLWGS-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2ccc(-c3ccncc3)nc12.Cl',NULL),
	(204146,0,0,NULL,'Consistent with Molecular Formula','C20H21BrClN3O',434.7624,NULL,'CB277E16B4317C95-FICuS-01-5A','CB277E16B4317C95-FICTS-01-39','CBDBD9F38BBCA5DB-uuuuu-01-72','InChI=1S/C20H20BrN3O.ClH/c1-24(2)13-12-22-20(25)17-5-3-4-15-8-11-18(23-19(15)17)14-6-9-16(21)10-7-14;/h3-11H,12-13H2,1-2H3,(H,22,25);1H','InChIKey=IDNLGYMDPPWBPS-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2ccc(-c3ccc(Br)cc3)nc12.Cl',NULL),
	(204147,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN4O3',400.8639,NULL,'C7FD03161F18DA0F-FICuS-01-70','C7FD03161F18DA0F-FICTS-01-4F','C701A4F320950341-uuuuu-01-D7','InChI=1S/C20H20N4O3.ClH/c1-23(2)11-10-21-20(25)17-13-16(24(26)27)12-15-8-9-18(22-19(15)17)14-6-4-3-5-7-14;/h3-9,12-13H,10-11H2,1-2H3,(H,21,25);1H','InChIKey=QKVNGSKNCRQJQT-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc([N+](=O)[O-])cc2ccc(-c3ccccc3)nc12.Cl',NULL),
	(204148,0,0,NULL,'Consistent with Molecular Formula','C20H21ClFN3O',373.8568,NULL,'36CD5ED4E0CEA361-FICuS-01-81','36CD5ED4E0CEA361-FICTS-01-60','3631F931DF437A2F-uuuuu-01-07','InChI=1S/C20H20FN3O.ClH/c1-24(2)13-12-22-20(25)17-5-3-4-15-8-11-18(23-19(15)17)14-6-9-16(21)10-7-14;/h3-11H,12-13H2,1-2H3,(H,22,25);1H','InChIKey=FEULGLSHUPTMFG-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2ccc(-c3ccc(F)cc3)nc12.Cl',NULL),
	(204149,0,0,NULL,'Consistent with Molecular Formula','C20H21Cl2N3O',390.3114,NULL,'A22B11E272F6F949-FICuS-01-58','A22B11E272F6F949-FICTS-01-37','A2D7B6074D7B2007-uuuuu-01-FD','InChI=1S/C20H20ClN3O.ClH/c1-24(2)13-12-22-20(25)16-8-10-17(21)15-9-11-18(23-19(15)16)14-6-4-3-5-7-14;/h3-11H,12-13H2,1-2H3,(H,22,25);1H','InChIKey=IJJWSWNLRCXVGJ-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc(Cl)c2ccc(-c3ccccc3)nc12.Cl',NULL),
	(204150,0,0,NULL,'Consistent with Molecular Formula','C20H21Cl2N3O',390.3114,NULL,'901CA2604BADF1F1-FICuS-01-66','901CA2604BADF1F1-FICTS-01-45','90E00585742028BF-uuuuu-01-E5','InChI=1S/C20H20ClN3O.ClH/c1-24(2)11-10-22-20(25)17-13-16(21)12-15-8-9-18(23-19(15)17)14-6-4-3-5-7-14;/h3-9,12-13H,10-11H2,1-2H3,(H,22,25);1H','InChIKey=MYWVAVIOTXBDNC-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc(Cl)cc2ccc(-c3ccccc3)nc12.Cl',NULL),
	(204151,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN4O',356.8541,NULL,'4DED83A738072220-FICuS-01-43','4DED83A738072220-FICTS-01-22','4D112442078AFB6E-uuuuu-01-FF','InChI=1S/C19H20N4O.ClH/c1-23(2)12-11-20-19(24)15-9-6-10-16-18(15)22-17(13-21-16)14-7-4-3-5-8-14;/h3-10,13H,11-12H2,1-2H3,(H,20,24);1H','InChIKey=PDYUAERORXUVHK-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2ncc(-c3ccccc3)nc12.Cl',NULL),
	(204152,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN4O',356.8541,NULL,'CF5C31591C9E56FA-FICuS-01-7E','CF5C31591C9E56FA-FICTS-01-5D','CFA096BC23138FB4-uuuuu-01-21','InChI=1S/C19H20N4O.ClH/c1-23(2)12-11-21-19(24)16-7-3-5-14-8-9-17(22-18(14)16)15-6-4-10-20-13-15;/h3-10,13H,11-12H2,1-2H3,(H,21,24);1H','InChIKey=LNVOYIZLAJXNFG-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2ccc(-c3cccnc3)nc12.Cl',NULL),
	(204153,0,0,NULL,'Consistent with Molecular Formula','C26H26ClN3O',431.9639,'8-Quinolinecarboxamide, N-[2-(dimethylamino)ethyl]-2- 2-([1,1\'-biphenyl]-4-yl)-, dihydrochloride','10BD2C34B24BBCA9-FICuS-01-73','10BD2C34B24BBCA9-FICTS-01-52','10418BD18DC665E7-uuuuu-01-07','InChI=1S/C26H25N3O.ClH/c1-29(2)18-17-27-26(30)23-10-6-9-22-15-16-24(28-25(22)23)21-13-11-20(12-14-21)19-7-4-3-5-8-19;/h3-16H,17-18H2,1-2H3,(H,27,30);1H','InChIKey=HAXRBQRENPHUBL-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2ccc(-c3ccc(-c4ccccc4)cc3)nc12.Cl',NULL),
	(204154,0,0,NULL,'Consistent with Molecular Formula','C20H22ClN3O2',371.8657,NULL,'6F4FC27E3DD1073A-FICuS-01-75','6F4FC27E3DD1073A-FICTS-01-54','6FB3659B025CDE74-uuuuu-01-1B','InChI=1S/C20H21N3O2.ClH/c24-14-13-21-11-12-22-20(25)17-8-4-7-16-9-10-18(23-19(16)17)15-5-2-1-3-6-15;/h1-10,21,24H,11-14H2,(H,22,25);1H','InChIKey=YXCRIXMUUUTSDJ-UHFFFAOYSA-N','Cl.O=C(NCCNCCO)c1cccc2ccc(-c3ccccc3)nc12',NULL),
	(204155,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN4O',344.8431,NULL,'FF6DA6B48BC9F5EC-FICuS-01-B3','3D0FA89CC5AF4554-FICTS-01-59','FF910151B4442CA2-uuuuu-01-F9','InChI=1S/C18H20N4O.ClH/c1-22(2)12-11-19-18(23)14-9-6-10-15-16(14)21-17(20-15)13-7-4-3-5-8-13;/h3-10H,11-12H2,1-2H3,(H,19,23)(H,20,21);1H','InChIKey=YPBMKTWXDPANAJ-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2[nH]c(-c3ccccc3)nc12.Cl',NULL),
	(204156,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O',358.8699,NULL,'977AD5AEEACA960E-FICuS-01-9C','977AD5AEEACA960E-FICTS-01-7B','9786724BD5474F40-uuuuu-01-F5','InChI=1S/C19H22N4O.ClH/c1-13-6-4-7-14(12-13)18-21-16-9-5-8-15(17(16)22-18)19(24)20-10-11-23(2)3;/h4-9,12H,10-11H2,1-3H3,(H,20,24)(H,21,22);1H','InChIKey=FUODBEJWZGRBSW-UHFFFAOYSA-N','Cc1cccc(-c2nc3c(C(=O)NCCN(C)C)cccc3[nH]2)c1.Cl',NULL),
	(204157,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O',358.8699,NULL,'F3CE4C8A1738A804-FICuS-01-68','F3CE4C8A1738A804-FICTS-01-47','F332EB6F28B5714A-uuuuu-01-15','InChI=1S/C19H22N4O.ClH/c1-13-7-4-5-8-14(13)18-21-16-10-6-9-15(17(16)22-18)19(24)20-11-12-23(2)3;/h4-10H,11-12H2,1-3H3,(H,20,24)(H,21,22);1H','InChIKey=WJHNVWKIBLCLPL-UHFFFAOYSA-N','Cc1ccccc1-c1nc2c(C(=O)NCCN(C)C)cccc2[nH]1.Cl',NULL),
	(204158,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O',358.8699,NULL,'7D4C2A7EAB0BB4E1-FICuS-01-89','5683F5958EAA0B78-FICTS-01-45','7DB08D9B94866DAF-uuuuu-01-36','InChI=1S/C19H22N4O.ClH/c1-13-7-9-14(10-8-13)18-21-16-6-4-5-15(17(16)22-18)19(24)20-11-12-23(2)3;/h4-10H,11-12H2,1-3H3,(H,20,24)(H,21,22);1H','InChIKey=MZDDLXCOYLWHLZ-UHFFFAOYSA-N','Cc1ccc(-c2nc3c(C(=O)NCCN(C)C)cccc3[nH]2)cc1.Cl',NULL),
	(204159,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O2',374.8693,NULL,'78FF44083B1EAD77-FICuS-01-70','78FF44083B1EAD77-FICTS-01-4F','7803E3ED04937439-uuuuu-01-F0','InChI=1S/C19H22N4O2.ClH/c1-23(2)11-10-20-19(24)15-8-5-9-16-17(15)22-18(21-16)13-6-4-7-14(12-13)25-3;/h4-9,12H,10-11H2,1-3H3,(H,20,24)(H,21,22);1H','InChIKey=CJXNRDMCEPGJIL-UHFFFAOYSA-N','COc1cccc(-c2nc3c(C(=O)NCCN(C)C)cccc3[nH]2)c1.Cl',NULL),
	(204160,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN5O',345.8309,NULL,'EDD40963D6B587F7-FICuS-01-77','4C9AC01E63039C37-FICTS-01-32','ED28AE86E9385EB9-uuuuu-01-3B','InChI=1S/C17H19N5O.ClH/c1-22(2)10-9-19-17(23)13-6-3-7-14-15(13)21-16(20-14)12-5-4-8-18-11-12;/h3-8,11H,9-10H2,1-2H3,(H,19,23)(H,20,21);1H','InChIKey=VAYBGQVJKGGWEH-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2[nH]c(-c3cccnc3)nc12.Cl',NULL),
	(204161,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN5O',345.8309,NULL,'C0BF190354F566B6-FICuS-01-57','B4EC523064593A7B-FICTS-01-33','C043BEE66B78BFF8-uuuuu-01-3F','InChI=1S/C17H19N5O.ClH/c1-22(2)11-10-19-17(23)12-6-5-8-13-15(12)21-16(20-13)14-7-3-4-9-18-14;/h3-9H,10-11H2,1-2H3,(H,19,23)(H,20,21);1H','InChIKey=XBNPQVVOSBLUEG-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2[nH]c(-c3ccccn3)nc12.Cl',NULL),
	(204162,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N4O',379.2882,NULL,'BD336FC9EB9CF9E4-FICuS-01-A6','1A8DDAEF99B13794-FICTS-01-60','BDCFC82CD41120AA-uuuuu-01-33','InChI=1S/C18H19ClN4O.ClH/c1-23(2)11-10-20-18(24)14-4-3-5-15-16(14)22-17(21-15)12-6-8-13(19)9-7-12;/h3-9H,10-11H2,1-2H3,(H,20,24)(H,21,22);1H','InChIKey=QABYPTUHALGLRH-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2[nH]c(-c3ccc(Cl)cc3)nc12.Cl',NULL),
	(204163,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O2',345.8279,NULL,'97D584D82A440B9A-FICuS-01-5F','97D584D82A440B9A-FICTS-01-3E','9729233D15C9D2D4-uuuuu-01-FD','InChI=1S/C18H19N3O2.ClH/c1-21(2)12-11-19-17(22)14-9-6-10-15-16(14)23-18(20-15)13-7-4-3-5-8-13;/h3-10H,11-12H2,1-2H3,(H,19,22);1H','InChIKey=BBVNACFVVZBLBT-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2nc(-c3ccccc3)oc12.Cl',NULL),
	(204164,0,0,NULL,'Consistent with Molecular Formula','C24H24ClN3O',405.9261,NULL,'5C9CE37473990DD5-FICuS-01-67','5C9CE37473990DD5-FICTS-01-46','5C6044914C14D49B-uuuuu-01-F5','InChI=1S/C24H23N3O.ClH/c1-27(2)16-15-25-24(28)21-14-8-13-20-18-11-6-7-12-19(18)22(26-23(20)21)17-9-4-3-5-10-17;/h3-14H,15-16H2,1-2H3,(H,25,28);1H','InChIKey=QGQHFZLKJLXZQL-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c1nc(-c1ccccc1)c1ccccc12.Cl',NULL),
	(204165,0,0,NULL,'Consistent with Molecular Formula','C23H23ClN4O',406.9139,NULL,'2FD8C944383B43D0-FICuS-01-5A','2FD8C944383B43D0-FICTS-01-39','2F246EA107B69A9E-uuuuu-01-18','InChI=1S/C23H22N4O.ClH/c1-27(2)14-13-25-23(28)20-11-5-10-19-17-8-3-4-9-18(17)21(26-22(19)20)16-7-6-12-24-15-16;/h3-12,15H,13-14H2,1-2H3,(H,25,28);1H','InChIKey=BKZNDUCKIMPJRW-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c1nc(-c1cccnc1)c1ccccc12.Cl',NULL),
	(204166,0,0,NULL,'Consistent with Molecular Formula','C24H23ClFN3O',423.9166,NULL,'D4112A2575655088-FICuS-01-27','D4112A2575655088-FICTS-01-06','D4ED8DC04AE889C6-uuuuu-01-42','InChI=1S/C24H22FN3O.ClH/c1-28(2)15-14-26-24(29)21-9-5-8-20-18-6-3-4-7-19(18)22(27-23(20)21)16-10-12-17(25)13-11-16;/h3-13H,14-15H2,1-2H3,(H,26,29);1H','InChIKey=YOBSELMNADAINB-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c1nc(-c1ccc(F)cc1)c1ccccc12.Cl',NULL),
	(204167,0,0,NULL,'Consistent with Molecular Formula','C23H23ClN4O',406.9139,NULL,'6741794F3ED26AB2-FICuS-01-5C','6741794F3ED26AB2-FICTS-01-3B','67BDDEAA015FB3FC-uuuuu-01-4E','InChI=1S/C23H22N4O.ClH/c1-27(2)15-14-25-23(28)20-9-5-8-19-17-6-3-4-7-18(17)21(26-22(19)20)16-10-12-24-13-11-16;/h3-13H,14-15H2,1-2H3,(H,25,28);1H','InChIKey=SQJCTTHZCSPERD-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c1nc(-c1ccncc1)c1ccccc12.Cl',NULL),
	(204168,0,0,NULL,'Consistent with Molecular Formula','C23H23ClN4O',406.9139,NULL,'433C24A828AFF887-FICuS-01-61','433C24A828AFF887-FICTS-01-40','43C0834D172221C9-uuuuu-01-DE','InChI=1S/C23H22N4O.ClH/c1-27(2)15-14-25-23(28)19-11-7-10-17-16-8-3-4-9-18(16)22(26-21(17)19)20-12-5-6-13-24-20;/h3-13H,14-15H2,1-2H3,(H,25,28);1H','InChIKey=FBNYAUGNOLFXPJ-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c1nc(-c1ccccn1)c1ccccc12.Cl',NULL),
	(204169,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN4O',330.8163,NULL,'710AB4C9A32E17ED-FICuS-01-6E','710AB4C9A32E17ED-FICTS-01-4D','71F6132C9CA3CEA3-uuuuu-01-1F','InChI=1S/C17H18N4O.ClH/c1-21(2)11-10-19-17(22)14-8-7-13-6-5-12-4-3-9-18-15(12)16(13)20-14;/h3-9H,10-11H2,1-2H3,(H,19,22);1H','InChIKey=ACIURJQGNHNEQM-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc2ccc3cccnc3c2n1.Cl',NULL),
	(204170,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O3',346.8127,NULL,'ADF2E65DAE3B828D-FICuS-01-99','ADF2E65DAE3B828D-FICTS-01-78','AD0E41B891B65BC3-uuuuu-01-1E','InChI=1S/C18H18N2O3.ClH/c1-20(2)11-10-19-18(22)14-8-5-7-13-16(21)12-6-3-4-9-15(12)23-17(13)14;/h3-9H,10-11H2,1-2H3,(H,19,22);1H','InChIKey=WRKVHGNZPOIJPQ-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c(=O)c3ccccc3oc12.Cl',NULL),
	(204171,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN3OS',349.8775,NULL,'70432CBFE23BDC4F-FICuS-01-7F','70432CBFE23BDC4F-FICTS-01-5E','70BF8B5ADDB60501-uuuuu-01-1B','InChI=1S/C17H19N3OS.ClH/c1-20(2)11-10-18-17(21)12-6-5-9-15-16(12)19-13-7-3-4-8-14(13)22-15;/h3-9,19H,10-11H2,1-2H3,(H,18,21);1H','InChIKey=FVMCEKURGLZQBR-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c1Nc1ccccc1S2.Cl',NULL),
	(204172,0,0,NULL,'Consistent with Molecular Formula','C19H22ClN3O',343.8553,'4-Acridinecarboxamide, N-[2-(dimethylamino)ethyl]-5- methyl-, dihydrochloride','270C48CF4D8D2D8D-FICuS-01-7E','270C48CF4D8D2D8D-FICTS-01-5D','27F0EF2A7200F4C3-uuuuu-01-0C','InChI=1S/C19H21N3O.ClH/c1-13-6-4-7-14-12-15-8-5-9-16(18(15)21-17(13)14)19(23)20-10-11-22(2)3;/h4-9,12H,10-11H2,1-3H3,(H,20,23);1H','InChIKey=QBGXRFUZJBIDMA-UHFFFAOYSA-N','Cc1cccc2cc3cccc(C(=O)NCCN(C)C)c3nc12.Cl',NULL),
	(204173,0,0,NULL,'Consistent with Molecular Formula','C19H22ClN3O2',359.8547,NULL,'ED4FAACC211EA0E8-FICuS-01-99','ED4FAACC211EA0E8-FICTS-01-78','EDB30D291E9379A6-uuuuu-01-1C','InChI=1S/C19H21N3O2.ClH/c1-22(2)10-9-20-19(23)16-6-4-5-13-11-14-12-15(24-3)7-8-17(14)21-18(13)16;/h4-8,11-12H,9-10H2,1-3H3,(H,20,23);1H','InChIKey=MCSSTBANMDWUNB-UHFFFAOYSA-N','COc1ccc2nc3c(C(=O)NCCN(C)C)cccc3cc2c1.Cl',NULL),
	(204174,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O2',345.8279,NULL,'B1DE4F86B5C8B88E-FICuS-01-94','B1DE4F86B5C8B88E-FICTS-01-73','B122E8638A4561C0-uuuuu-01-EF','InChI=1S/C18H19N3O2.ClH/c1-21(2)9-8-19-18(23)15-5-3-4-12-10-13-11-14(22)6-7-16(13)20-17(12)15;/h3-7,10-11,22H,8-9H2,1-2H3,(H,19,23);1H','InChIKey=QKMJKHXMFKDKTD-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2cc3cc(O)ccc3nc12.Cl',NULL),
	(204175,0,0,NULL,'Consistent with Molecular Formula','C19H22ClN3O',343.8553,NULL,'B52D71475BE91189-FICuS-01-4F','B52D71475BE91189-FICTS-01-2E','B5D1D6A26464C8C7-uuuuu-01-18','InChI=1S/C19H21N3O.ClH/c1-13-10-15-12-14-6-4-5-7-17(14)21-18(15)16(11-13)19(23)20-8-9-22(2)3;/h4-7,10-12H,8-9H2,1-3H3,(H,20,23);1H','InChIKey=XPSPKYHIAJNWGG-UHFFFAOYSA-N','Cc1cc(C(=O)NCCN(C)C)c2nc3ccccc3cc2c1.Cl',NULL),
	(204176,0,0,NULL,'Consistent with Molecular Formula','C19H22ClN3O',343.8553,NULL,'CB0BF9D6519239E0-FICuS-01-69','CB0BF9D6519239E0-FICTS-01-48','CBF75E336E1FE0AE-uuuuu-01-45','InChI=1S/C19H21N3O.ClH/c1-13-7-8-14-12-15-5-4-6-16(18(15)21-17(14)11-13)19(23)20-9-10-22(2)3;/h4-8,11-12H,9-10H2,1-3H3,(H,20,23);1H','InChIKey=PBAIHJTVHYFBTE-UHFFFAOYSA-N','Cc1ccc2cc3cccc(C(=O)NCCN(C)C)c3nc2c1.Cl',NULL),
	(204177,0,0,NULL,'Consistent with Molecular Formula','C19H22ClN3O',343.8553,NULL,'506C24B23AA4304F-FICuS-01-45','506C24B23AA4304F-FICTS-01-24','509083570529E901-uuuuu-01-CA','InChI=1S/C19H21N3O.ClH/c1-13-7-8-17-15(11-13)12-14-5-4-6-16(18(14)21-17)19(23)20-9-10-22(2)3;/h4-8,11-12H,9-10H2,1-3H3,(H,20,23);1H','InChIKey=VAXDJRGINUIRSX-UHFFFAOYSA-N','Cc1ccc2nc3c(C(=O)NCCN(C)C)cccc3cc2c1.Cl',NULL),
	(204178,0,0,NULL,'Consistent with Molecular Formula','C19H22ClN3O',343.8553,NULL,'521BA87F817F7713-FICuS-01-4F','521BA87F817F7713-FICTS-01-2E','52E70F9ABEF2AE5D-uuuuu-01-47','InChI=1S/C19H21N3O.ClH/c1-13-6-4-9-17-16(13)12-14-7-5-8-15(18(14)21-17)19(23)20-10-11-22(2)3;/h4-9,12H,10-11H2,1-3H3,(H,20,23);1H','InChIKey=TWIMSDTXKAKKKR-UHFFFAOYSA-N','Cc1cccc2nc3c(C(=O)NCCN(C)C)cccc3cc12.Cl',NULL),
	(204179,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN3O',379.8883,NULL,'DBE136CEE99DE8AD-FICuS-01-B1','DBE136CEE99DE8AD-FICTS-01-90','DB1D912BD61031E3-uuuuu-01-06','InChI=1S/C22H21N3O.ClH/c1-25(2)13-12-23-22(26)19-9-5-7-16-14-17-11-10-15-6-3-4-8-18(15)20(17)24-21(16)19;/h3-11,14H,12-13H2,1-2H3,(H,23,26);1H','InChIKey=KEZIABMGAHTUOI-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2cc3ccc4ccccc4c3nc12.Cl',NULL),
	(204180,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2N3O',364.2736,NULL,'486F885121ECE5AD-FICuS-01-6F','486F885121ECE5AD-FICTS-01-4E','48932FB41E613CE3-uuuuu-01-07','InChI=1S/C18H18ClN3O.ClH/c1-22(2)8-7-20-18(23)15-11-14(19)10-13-9-12-5-3-4-6-16(12)21-17(13)15;/h3-6,9-11H,7-8H2,1-2H3,(H,20,23);1H','InChIKey=IAUQCASCHRFJCQ-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc(Cl)cc2cc3ccccc3nc12.Cl',NULL),
	(204181,0,0,NULL,'Consistent with Molecular Formula','C19H22ClN3O',343.8553,NULL,'5044BC1979140C66-FICuS-01-37','5044BC1979140C66-FICTS-01-16','50B81BFC4699D528-uuuuu-01-10','InChI=1S/C19H21N3O.ClH/c1-13-8-9-15(19(23)20-10-11-22(2)3)18-16(13)12-14-6-4-5-7-17(14)21-18;/h4-9,12H,10-11H2,1-3H3,(H,20,23);1H','InChIKey=ZFKVQXADBOJMPY-UHFFFAOYSA-N','Cc1ccc(C(=O)NCCN(C)C)c2nc3ccccc3cc12.Cl',NULL),
	(204182,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2N3O',364.2736,NULL,'F6360E3F3E6F7A2D-FICuS-01-7C','F6360E3F3E6F7A2D-FICTS-01-5B','F6CAA9DA01E2A363-uuuuu-01-2A','InChI=1S/C18H18ClN3O.ClH/c1-22(2)10-9-20-18(23)13-6-3-5-12-11-14-15(19)7-4-8-16(14)21-17(12)13;/h3-8,11H,9-10H2,1-2H3,(H,20,23);1H','InChIKey=OGKUVFKOLGVINY-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2cc3c(Cl)cccc3nc12.Cl',NULL),
	(204183,0,0,NULL,'Consistent with Molecular Formula','C23H30ClN5O2',443.9753,'1,4-Acridinedicarboxamide, N,N\'-bis[2-(dimethylamino) ethyl]-, trihydrochloride','11C4148592937878-FICuS-01-27','11C4148592937878-FICTS-01-06','1138B360AD1EA136-uuuuu-01-F4','InChI=1S/C23H29N5O2.ClH/c1-27(2)13-11-24-22(29)17-9-10-18(23(30)25-12-14-28(3)4)21-19(17)15-16-7-5-6-8-20(16)26-21;/h5-10,15H,11-14H2,1-4H3,(H,24,29)(H,25,30);1H','InChIKey=XSYIOQNKAJELJR-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc(C(=O)NCCN(C)C)c2nc3ccccc3cc12.Cl',NULL),
	(204184,0,0,NULL,'Consistent with Molecular Formula','C20H24ClN3O',357.8821,NULL,'BAC0AEB46E6D3D33-FICuS-01-8B','BAC0AEB46E6D3D33-FICTS-01-6A','BA3C095151E0E47D-uuuuu-01-0D','InChI=1S/C20H23N3O.ClH/c1-3-23(4-2)13-12-21-20(24)17-10-7-9-16-14-15-8-5-6-11-18(15)22-19(16)17;/h5-11,14H,3-4,12-13H2,1-2H3,(H,21,24);1H','InChIKey=DMFKMJGMDHLUPO-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1cccc2cc3ccccc3nc12.Cl',NULL),
	(204185,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O',301.7749,NULL,'121320DAF33D54E7-FICuS-01-4A','121320DAF33D54E7-FICTS-01-29','12EF873FCCB08DA9-uuuuu-01-3A','InChI=1S/C16H15N3O.ClH/c17-8-9-18-16(20)13-6-3-5-12-10-11-4-1-2-7-14(11)19-15(12)13;/h1-7,10H,8-9,17H2,(H,18,20);1H','InChIKey=UHKZPVDBOHAPNJ-UHFFFAOYSA-N','Cl.NCCNC(=O)c1cccc2cc3ccccc3nc12',NULL),
	(204186,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN4O',344.8431,NULL,'9FFC3C0E8717C3EA-FICuS-01-8D','9FFC3C0E8717C3EA-FICTS-01-6C','9F009BEBB89A1AA4-uuuuu-01-32','InChI=1S/C18H20N4O.ClH/c1-12-6-4-8-14-16(12)21-17-13(7-5-9-15(17)20-14)18(23)19-10-11-22(2)3;/h4-9H,10-11H2,1-3H3,(H,19,23);1H','InChIKey=JKKJVLBQDBCKIJ-UHFFFAOYSA-N','Cc1cccc2nc3cccc(C(=O)NCCN(C)C)c3nc12.Cl',NULL),
	(204187,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN4O2',360.8425,NULL,'4091A7263277152D-FICuS-01-24','4091A7263277152D-FICTS-01-03','406D00C30DFACC63-uuuuu-01-14','InChI=1S/C18H20N4O2.ClH/c1-22(2)10-9-19-18(23)13-5-4-6-15-17(13)21-14-8-7-12(24-3)11-16(14)20-15;/h4-8,11H,9-10H2,1-3H3,(H,19,23);1H','InChIKey=FVVODELBJPNCEC-UHFFFAOYSA-N','COc1ccc2nc3c(C(=O)NCCN(C)C)cccc3nc2c1.Cl',NULL),
	(204188,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O2',374.8693,NULL,'B77C1A73ACDB2FF4-FICuS-01-92','B77C1A73ACDB2FF4-FICTS-01-71','B780BD969356F6BA-uuuuu-01-22','InChI=1S/C19H22N4O2.ClH/c1-4-25-16-10-6-9-15-18(16)22-17-13(7-5-8-14(17)21-15)19(24)20-11-12-23(2)3;/h5-10H,4,11-12H2,1-3H3,(H,20,24);1H','InChIKey=GNXDYWVVCGSBNI-UHFFFAOYSA-N','CCOc1cccc2nc3cccc(C(=O)NCCN(C)C)c3nc12.Cl',NULL),
	(204189,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN4O',380.8761,NULL,'98EC0BC47C14458D-FICuS-01-6D','98EC0BC47C14458D-FICTS-01-4C','9810AC2143999CC3-uuuuu-01-FA','InChI=1S/C21H20N4O.ClH/c1-25(2)12-11-22-21(26)16-13-14-7-3-4-8-15(14)19-20(16)24-18-10-6-5-9-17(18)23-19;/h3-10,13H,11-12H2,1-2H3,(H,22,26);1H','InChIKey=CCUBZQUDJICEFB-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc2ccccc2c2nc3ccccc3nc12.Cl',NULL),
	(204190,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN4O',380.8761,'Benzo(a)phenazine-8-carboxamide, N-[2-(dimethylamino)ethyl] -, monohydrochloride','E124D9F3FF7DB010-FICuS-01-73','E124D9F3FF7DB010-FICTS-01-52','E1D87E16C0F0695E-uuuuu-01-1D','InChI=1S/C21H20N4O.ClH/c1-25(2)13-12-22-21(26)16-8-5-9-17-20(16)24-18-11-10-14-6-3-4-7-15(14)19(18)23-17;/h3-11H,12-13H2,1-2H3,(H,22,26);1H','InChIKey=MVTQGXKGLAHXIT-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2nc3c(ccc4ccccc43)nc12.Cl',NULL),
	(204191,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN4O',380.8761,NULL,'D5B1EE40F8D621AE-FICuS-01-82','D5B1EE40F8D621AE-FICTS-01-61','D54D49A5C75BF8E0-uuuuu-01-2E','InChI=1S/C21H20N4O.ClH/c1-25(2)13-12-22-21(26)16-8-5-9-17-20(16)24-19-15-7-4-3-6-14(15)10-11-18(19)23-17;/h3-11H,12-13H2,1-2H3,(H,22,26);1H','InChIKey=HMSOVUNJPQGGQI-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2nc3ccc4ccccc4c3nc12.Cl',NULL),
	(204192,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN4O',344.8431,NULL,'A9D0C07EF6E8C20E-FICuS-01-87','A9D0C07EF6E8C20E-FICTS-01-66','A92C679BC9651B40-uuuuu-01-0B','InChI=1S/C18H20N4O.ClH/c1-12-7-8-14-16(11-12)20-15-6-4-5-13(17(15)21-14)18(23)19-9-10-22(2)3;/h4-8,11H,9-10H2,1-3H3,(H,19,23);1H','InChIKey=OLHRGRCGILWZNX-UHFFFAOYSA-N','Cc1ccc2nc3c(C(=O)NCCN(C)C)cccc3nc2c1.Cl',NULL),
	(204193,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N4O',365.2614,NULL,'32E1AFA37F559812-FICuS-01-58','32E1AFA37F559812-FICTS-01-37','321D084640D8415C-uuuuu-01-DF','InChI=1S/C17H17ClN4O.ClH/c1-22(2)9-8-19-17(23)12-4-3-5-14-16(12)21-13-7-6-11(18)10-15(13)20-14;/h3-7,10H,8-9H2,1-2H3,(H,19,23);1H','InChIKey=PTBHXCSBYFHADS-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2nc3cc(Cl)ccc3nc12.Cl',NULL),
	(204194,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N4O',365.2614,NULL,'DAB393F4DE3C01D0-FICuS-01-7B','DAB393F4DE3C01D0-FICTS-01-5A','DA4F3411E1B1D89E-uuuuu-01-21','InChI=1S/C17H17ClN4O.ClH/c1-22(2)10-9-19-17(23)11-5-3-7-13-15(11)20-14-8-4-6-12(18)16(14)21-13;/h3-8H,9-10H2,1-2H3,(H,19,23);1H','InChIKey=PWBWHUGANHJFAK-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2nc3c(Cl)cccc3nc12.Cl',NULL),
	(204195,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN4O2',360.8425,NULL,'B1E6156DE877EA21-FICuS-01-69','B1E6156DE877EA21-FICTS-01-48','B11AB288D7FA336F-uuuuu-01-23','InChI=1S/C18H20N4O2.ClH/c1-22(2)10-9-19-18(23)13-5-4-6-15-17(13)21-16-11-12(24-3)7-8-14(16)20-15;/h4-8,11H,9-10H2,1-3H3,(H,19,23);1H','InChIKey=FDOHGISWANNBPQ-UHFFFAOYSA-N','COc1ccc2nc3cccc(C(=O)NCCN(C)C)c3nc2c1.Cl',NULL),
	(204196,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN4O',344.8431,NULL,'D7A9B78966508285-FICuS-01-4E','D7A9B78966508285-FICTS-01-2D','D755106C59DD5BCB-uuuuu-01-27','InChI=1S/C18H20N4O.ClH/c1-12-10-13(18(23)19-8-9-22(2)3)17-16(11-12)20-14-6-4-5-7-15(14)21-17;/h4-7,10-11H,8-9H2,1-3H3,(H,19,23);1H','InChIKey=PMUSHYUMCSVBSY-UHFFFAOYSA-N','Cc1cc(C(=O)NCCN(C)C)c2nc3ccccc3nc2c1.Cl',NULL),
	(204197,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN4O2',360.8425,NULL,'C747475ACE1015A9-FICuS-01-56','C747475ACE1015A9-FICTS-01-35','C7BBE0BFF19DCCE7-uuuuu-01-67','InChI=1S/C18H20N4O2.ClH/c1-22(2)11-10-19-18(23)12-8-9-15(24-3)17-16(12)20-13-6-4-5-7-14(13)21-17;/h4-9H,10-11H2,1-3H3,(H,19,23);1H','InChIKey=QQRDVCVLZGLEDU-UHFFFAOYSA-N','COc1ccc(C(=O)NCCN(C)C)c2nc3ccccc3nc12.Cl',NULL),
	(204198,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN4O2',360.8425,NULL,'FF04D46DDA84E377-FICuS-01-80','FF04D46DDA84E377-FICTS-01-5F','FFF87388E5093A39-uuuuu-01-1D','InChI=1S/C18H20N4O2.ClH/c1-22(2)11-10-19-18(23)12-6-4-7-13-16(12)20-14-8-5-9-15(24-3)17(14)21-13;/h4-9H,10-11H2,1-3H3,(H,19,23);1H','InChIKey=QNFQHHJWMFGWGL-UHFFFAOYSA-N','COc1cccc2nc3c(C(=O)NCCN(C)C)cccc3nc12.Cl',NULL),
	(204199,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN4O',344.8431,NULL,'FCEB187D2BA56AD3-FICuS-01-93','FCEB187D2BA56AD3-FICTS-01-72','FC17BF981428B39D-uuuuu-01-21','InChI=1S/C18H20N4O.ClH/c1-22(2)12-6-11-19-18(23)13-7-5-10-16-17(13)21-15-9-4-3-8-14(15)20-16;/h3-5,7-10H,6,11-12H2,1-2H3,(H,19,23);1H','InChIKey=FZSGELCSYYTNBS-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cccc2nc3ccccc3nc12.Cl',NULL),
	(204200,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O',358.8699,NULL,'73EFCC84EE7883AA-FICuS-01-94','73EFCC84EE7883AA-FICTS-01-73','73136B61D1F55AE4-uuuuu-01-02','InChI=1S/C19H22N4O.ClH/c1-3-23(4-2)13-12-20-19(24)14-8-7-11-17-18(14)22-16-10-6-5-9-15(16)21-17;/h5-11H,3-4,12-13H2,1-2H3,(H,20,24);1H','InChIKey=WFCQPTXJTOUFTE-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1cccc2nc3ccccc3nc12.Cl',NULL),
	(204201,0,0,NULL,'Consistent with Molecular Formula','C20H20ClN5O',381.8639,NULL,'D8E6D68515517FCF-FICuS-01-77','D8E6D68515517FCF-FICTS-01-56','D81A71602ADCA681-uuuuu-01-0C','InChI=1S/C20H19N5O.ClH/c1-25(2)12-11-22-20(26)14-6-3-7-15-18(14)24-19-16(23-15)9-8-13-5-4-10-21-17(13)19;/h3-10H,11-12H2,1-2H3,(H,22,26);1H','InChIKey=KKTTZNUBMMPJME-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2nc3ccc4cccnc4c3nc12.Cl',NULL),
	(204202,0,0,NULL,'Consistent with Molecular Formula','C25H23ClN4O',430.9359,'Dibenzo[a,c]phenazine-10-carboxamide, N-[2- (dimethylamino)ethyl]-, monohydrochloride','532CF0A619D1A19C-FICuS-01-5E','532CF0A619D1A19C-FICTS-01-3D','53D05743265C78D2-uuuuu-01-EA','InChI=1S/C25H22N4O.ClH/c1-29(2)15-14-26-25(30)20-12-7-13-21-22(20)28-24-19-11-6-4-9-17(19)16-8-3-5-10-18(16)23(24)27-21;/h3-13H,14-15H2,1-2H3,(H,26,30);1H','InChIKey=OQFQAZZTYBKFKO-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2nc3c4ccccc4c4ccccc4c3nc12.Cl',NULL),
	(204203,3,0,NULL,'Consistent with Molecular Formula','C12H15ClN4O3',298.7285,'3-Deazaneplanocin, hydrochloride','70BB18A7B6538675-FICuS-01-4D','70BB18A7B6538675-FICTS-01-2C','7047BF4289DE5F3B-uuuuu-01-20','InChI=1S/C12H14N4O3.ClH/c13-12-9-7(1-2-14-12)16(5-15-9)8-3-6(4-17)10(18)11(8)19;/h1-3,5,8,10-11,17-19H,4H2,(H2,13,14);1H','InChIKey=UNSKMHKAFPRFTI-UHFFFAOYSA-N','Cl.Nc1nccc2c1ncn2C1C=C(CO)C(O)C1O','1'),
	(204204,0,1,NULL,'Consistent with Molecular Formula','C11H14N4O',218.2578,'2-Acetylpyridine 4,4-trimethylene[sup14C]semicarbazone','69C411EE90BA5686-FICuS-01-5E','4D2C632B54790B81-FICTS-01-24','69C411EE90BA5686-uuuuu-01-0D','InChI=1S/C11H14N4O/c1-9(10-5-2-3-6-12-10)13-14-11(16)15-7-4-8-15/h2-3,5-6H,4,7-8H2,1H3,(H,14,16)/b13-9+','InChIKey=KGHATCWONYIQTN-UKTHLTGXSA-N','C/C(=N\\NC(=O)N1CCC1)c1ccccn1','1'),
	(204205,2,0,NULL,'Consistent with Molecular Formula','C12H22ClN3O6S',371.8353,'Glutathione monoethyl ester, hydrochloride','7B856B30DDB12FC1-FICuS-01-6F','7B856B30DDB12FC1-FICTS-01-4E','7B79CCD5E23CF68F-uuuuu-01-45','InChI=1S/C12H21N3O6S.ClH/c1-2-21-10(17)5-14-11(18)8(6-22)15-9(16)4-3-7(13)12(19)20;/h7-8,22H,2-6,13H2,1H3,(H,14,18)(H,15,16)(H,19,20);1H','InChIKey=WCSGHNRFJZJJQX-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CS)NC(=O)CCC(N)C(=O)O.Cl','1'),
	(204206,8,0,NULL,'Consistent with Molecular Formula','C20H27N7O13P2S',667.4799,NULL,'445C73AC7722A146-FICuS-01-43','445C73AC7722A146-FICTS-01-22','445C73AC7722A146-uuuuu-01-F2','InChI=1S/C20H27N7O13P2S/c21-16-10-18(24-4-23-16)27(5-25-10)20-14(31)12(29)9(40-20)2-38-42(35,36)6-41(33,34)37-1-8-11(28)13(30)15(39-8)19-26-7(3-43-19)17(22)32/h3-5,8-9,11-15,20,28-31H,1-2,6H2,(H2,22,32)(H,33,34)(H,35,36)(H2,21,23,24)','InChIKey=CRWWKLKZKYLFQV-UHFFFAOYSA-N','NC(=O)c1csc(C2OC(COP(=O)(O)CP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)C(O)C3O)C(O)C2O)n1','1'),
	(204207,1,0,NULL,'Consistent with Molecular Formula','C27H26F3N5O5',557.5281,NULL,'94B0BEA7F81CF7AD-FICuS-01-99','8C7353EE1F73BF3A-FICTS-01-5A','94B0BEA7F81CF7AD-uuuuu-01-48','InChI=1S/C27H26F3N5O5/c1-4-39-25(37)21-15(2)33-16(3)22(23(21)19-7-5-6-8-20(19)27(28,29)30)26(38)40-14-13-32-24(36)17-9-11-18(12-10-17)34-35-31/h5-12,23,33H,4,13-14H2,1-3H3,(H,32,36)','InChIKey=SWMHKFTXBOJETC-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCCNC(=O)c2ccc(N=[N+]=[N-])cc2)C1c1ccccc1C(F)(F)F','1'),
	(204208,1,0,NULL,'Consistent with Molecular Formula','C32H36N6O8',632.6718,NULL,'6FBE4936FD0C2C82-FICuS-01-7C','F94674FDF2BA5C14-FICTS-01-5C','6FBE4936FD0C2C82-uuuuu-01-2B','InChI=1S/C32H36N6O8/c1-43-27-14-11-21-22(18-26(27)39)23(12-9-19-16-28(44-2)31(45-3)32(46-4)30(19)21)35-29(40)8-6-5-7-15-34-24-13-10-20(36-37-33)17-25(24)38(41)42/h10-11,13-14,16-18,23,34H,5-9,12,15H2,1-4H3,(H,35,40)','InChIKey=QKEPLNZFLNFEEH-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(=O)CCCCCNc1ccc(N=[N+]=[N-])cc1[N+](=O)[O-])CC2','1'),
	(204209,1,0,NULL,'Consistent with Molecular Formula','C27H26N4O6',502.5256,NULL,'BBB80FA2A59132B6-FICuS-01-6B','BBB80FA2A59132B6-FICTS-01-4A','BBB80FA2A59132B6-uuuuu-01-1A','InChI=1S/C27H26N4O6/c1-34-22-12-10-18-19(14-21(22)32)20(29-27(33)15-5-8-17(9-6-15)30-31-28)11-7-16-13-23(35-2)25(36-3)26(37-4)24(16)18/h5-6,8-10,12-14,20H,7,11H2,1-4H3,(H,29,33)','InChIKey=QEONJRFORSTWFH-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(OC)c(=O)cc1C(NC(=O)c1ccc(N=[N+]=[N-])cc1)CC2','1'),
	(204210,9,0,NULL,'Consistent with Molecular Formula','C61H74N14O17S',1307.3992,'His-Ser-Phe-Asn-Cys-Gly-Gly-Glu-Phe-Phe-Tyr-OH','CAFEC79347014BF8-FICuS-01-7C','CAFEC79347014BF8-FICTS-01-5B','3CBE2D04FFFB91F4-uuuuu-01-45','InChI=1S/C61H74N14O17S/c62-40(26-38-28-64-33-67-38)53(83)74-47(31-76)60(90)71-43(23-35-12-6-2-7-13-35)57(87)72-45(27-49(63)78)59(89)75-48(32-93)54(84)66-29-50(79)65-30-51(80)68-41(20-21-52(81)82)55(85)69-42(22-34-10-4-1-5-11-34)56(86)70-44(24-36-14-8-3-9-','InChIKey=XEJRWNYVUMRBGB-UILVTTEASA-N','NC(=O)CC(NC(=O)C(Cc1ccccc1)NC(=O)C(CO)NC(=O)C(N)Cc1c[nH]cn1)C(=O)NC(CS)C(=O)NCC(=O)NCC(=O)NC(CCC(=O)O)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(204211,0,1,'84175-27-9','Consistent with Molecular Formula','C15H20ClNO2',281.7815,'1-Penten-3-one, 5-(4-morpholinyl)-1-phenyl-, hydrochloride','61F27FABEE48A0F5-FICuS-01-88','61F27FABEE48A0F5-FICTS-01-67','519486E70F0624F3-uuuuu-01-EE','InChI=1S/C15H19NO2.ClH/c17-15(7-6-14-4-2-1-3-5-14)8-9-16-10-12-18-13-11-16;/h1-7H,8-13H2;1H/b7-6+;','InChIKey=GWNLEXKNAOCIOV-UHDJGPCESA-N','Cl.O=C(/C=C/c1ccccc1)CCN1CCOCC1','1'),
	(204212,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'0B2FF5C2ED6138DE-FICuS-01-85','0B2FF5C2ED6138DE-FICTS-01-64','0B2FF5C2ED6138DE-uuuuu-01-34','InChI=1S/C11H9N3O/c12-11-13-5-7-6-15-9-4-2-1-3-8(9)10(7)14-11/h1-5H,6H2,(H2,12,13,14)','InChIKey=AUYGNXXTXGESQL-UHFFFAOYSA-N','Nc1ncc2c(n1)-c1ccccc1OC2',NULL),
	(204213,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'00D691330D8AB7C7-FICuS-01-51','00D691330D8AB7C7-FICTS-01-30','00D691330D8AB7C7-uuuuu-01-00','InChI=1S/C15H18N4O/c16-15-17-9-11(10-19-7-3-4-8-19)14(18-15)12-5-1-2-6-13(12)20/h1-2,5-6,9,20H,3-4,7-8,10H2,(H2,16,17,18)','InChIKey=WIOYSURTIDCEFA-UHFFFAOYSA-N','Nc1ncc(CN2CCCC2)c(-c2ccccc2O)n1',NULL),
	(204214,1,1,NULL,'Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'83504E7468270078-FICuS-01-21','7D75954C4A3EC8D4-FICTS-01-52','83504E7468270078-uuuuu-01-D0','InChI=1S/C10H9NO3/c12-10-7(5-11-13)6-14-9-4-2-1-3-8(9)10/h1-5,7,13H,6H2/b11-5+','InChIKey=PPZNTUXBLVDDKW-VZUCSPMQSA-N','O=C1c2ccccc2OCC1/C=N/O','1'),
	(204215,0,0,NULL,'Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'436128A546E8EADE-FICuS-01-6B','436128A546E8EADE-FICTS-01-4A','436128A546E8EADE-uuuuu-01-1A','InChI=1S/C11H15NO4/c1-7-11(8(2)16-12-7)9(13)5-3-4-6-10(14)15/h3-6H2,1-2H3,(H,14,15)','InChIKey=MAOWPBHOFZXTNI-UHFFFAOYSA-N','Cc1noc(C)c1C(=O)CCCCC(=O)O',NULL),
	(204216,3,0,NULL,'Consistent with Molecular Formula','C11H14Br3NO',415.9497,NULL,'96C1EBEFA876EA16-FICuS-01-8F','96C1EBEFA876EA16-FICTS-01-6E','96C1EBEFA876EA16-uuuuu-01-3E','InChI=1S/C11H14Br3NO/c1-6-10(7(2)16-15-6)11(14)8(12)4-3-5-9(11)13/h8-9H,3-5H2,1-2H3','InChIKey=FROXFWJYWXFDLY-UHFFFAOYSA-N','Cc1noc(C)c1C1(Br)C(Br)CCCC1Br','1'),
	(204217,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O4S',375.4416,NULL,'F65A3EF99D431906-FICuS-01-64','F65A3EF99D431906-FICTS-01-43','F65A3EF99D431906-uuuuu-01-13','InChI=1S/C18H21N3O4S/c22-7-5-19-1-3-20(4-2-19)12-9-13-16-15(10-12)26-8-6-21(16)11-14(17(13)23)18(24)25/h9-11,22H,1-8H2,(H,24,25)','InChIKey=GXFCQEKUIXNUFP-UHFFFAOYSA-N','O=C(O)c1cn2c3c(cc(N4CCN(CCO)CC4)cc3c1=O)SCC2',NULL),
	(204218,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3S',272.1514,NULL,'023FF4BBA52F22BF-FICuS-01-7A','023FF4BBA52F22BF-FICTS-01-59','023FF4BBA52F22BF-uuuuu-01-29','InChI=1S/C10H7Cl2N3S/c11-4-9-13-14-10-5-16-8-3-6(12)1-2-7(8)15(9)10/h1-3H,4-5H2','InChIKey=ZCEHQPCOWBPKIC-UHFFFAOYSA-N','ClCc1nnc2n1-c1ccc(Cl)cc1SC2',NULL),
	(204219,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2N3OS',290.1666,NULL,'F4197DF43B0FF517-FICuS-01-6E','B5FC1D188BFBAF3C-FICTS-01-83','F4197DF43B0FF517-uuuuu-01-1D','InChI=1S/C10H9Cl2N3OS/c11-4-10(16)15-14-9-5-17-8-3-6(12)1-2-7(8)13-9/h1-3H,4-5H2,(H,13,14)(H,15,16)','InChIKey=WUZDANVJQDAKKX-UHFFFAOYSA-N','O=C(CCl)NNC1=Nc2ccc(Cl)cc2SC1',NULL),
	(204220,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O6',318.2854,NULL,'4FFEFB83E4EEA291-FICuS-01-9F','4FFEFB83E4EEA291-FICTS-01-7E','4FFEFB83E4EEA291-uuuuu-01-4E','InChI=1S/C15H14N2O6/c1-21-13(18)10-11(14(19)22-2)16-17(12(10)15(20)23-3)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=ADCGGDJVMYJVFK-UHFFFAOYSA-N','COC(=O)c1nn(-c2ccccc2)c(C(=O)OC)c1C(=O)OC',NULL),
	(204221,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O2',287.3608,NULL,'5BCC72B94835FDBA-FICuS-01-89','5BCC72B94835FDBA-FICTS-01-68','5BCC72B94835FDBA-uuuuu-01-38','InChI=1S/C16H21N3O2/c1-5-18(6-2)15-12(3)14(16(20)21-4)17-19(15)13-10-8-7-9-11-13/h7-11H,5-6H2,1-4H3','InChIKey=YQVCNCQBSBSMPY-UHFFFAOYSA-N','CCN(CC)c1c(C)c(C(=O)OC)nn1-c1ccccc1',NULL),
	(204222,0,0,NULL,'Consistent with Molecular Formula','C20H14O4S2',382.4482,NULL,'5F40A39DE1200A9F-FICuS-01-5F','5F40A39DE1200A9F-FICTS-01-3E','5F40A39DE1200A9F-uuuuu-01-0E','InChI=1S/C20H14O4S2/c21-25(22)17-13-7-8-14-18(17)26(23,24)20(25)19(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H','InChIKey=OQAZTVWSGYBEPU-UHFFFAOYSA-N','O=S1(=O)C(=C(c2ccccc2)c2ccccc2)S(=O)(=O)c2ccccc21',NULL),
	(204223,3,0,NULL,'Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'2183A259D3A5C138-FICuS-01-42','2183A259D3A5C138-FICTS-01-21','2183A259D3A5C138-uuuuu-01-F1','InChI=1S/C11H15N5O3/c12-9-8-10(14-4-13-9)16(5-15-8)11-6(2-17)1-7(3-18)19-11/h4-7,11,17-18H,1-3H2,(H2,12,13,14)','InChIKey=SIRHZFXKEYTDJL-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)CC1CO','1'),
	(204224,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'F09F042A1A63C090-FICuS-01-4A','F09F042A1A63C090-FICTS-01-29','F09F042A1A63C090-uuuuu-01-F9','InChI=1S/C12H12N2O4/c15-7-6-12(8-4-2-1-3-5-8)9(16)13-11(18)14-10(12)17/h1-5,15H,6-7H2,(H2,13,14,16,17,18)','InChIKey=MBKHGECZFQWLRD-UHFFFAOYSA-N','O=C1NC(=O)C(CCO)(c2ccccc2)C(=O)N1',NULL),
	(204225,1,0,NULL,'Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'878023FD49C7BC88-FICuS-01-69','878023FD49C7BC88-FICTS-01-48','D3825E5F8FBFD4C6-uuuuu-01-43','InChI=1S/C9H10N2O/c1-7-6-12-9(11-7)8-4-2-3-5-10-8/h2-5,7H,6H2,1H3/t7-/m0/s1','InChIKey=GNRGLELRZLUULL-ZETCQYMHSA-N','CC1COC(c2ccccn2)=N1','1'),
	(204226,5,0,NULL,'Consistent with Molecular Formula','C24H28N2O9S',520.5532,NULL,'CCB416AA5A970CD3-FICuS-01-7C','CCB416AA5A970CD3-FICTS-01-5B','CCB416AA5A970CD3-uuuuu-01-2B','InChI=1S/C24H28N2O9S/c1-12-6-8-17(9-7-12)19-10-25-24(36-19)26-23-22(34-16(5)30)21(33-15(4)29)20(32-14(3)28)18(35-23)11-31-13(2)27/h6-10,18,20-23H,11H2,1-5H3,(H,25,26)','InChIKey=LXUJURWYKMGNEE-UHFFFAOYSA-N','CC(=O)OCC1OC(Nc2ncc(-c3ccc(C)cc3)s2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(204227,0,0,NULL,'Consistent with Molecular Formula','C21H15NO2',313.355,NULL,'665B0A777186CF0C-FICuS-01-5B','665B0A777186CF0C-FICTS-01-3A','665B0A777186CF0C-uuuuu-01-0A','InChI=1S/C21H15NO2/c1-14-11-12-19(22(14)15-7-3-2-4-8-15)18-13-20(23)16-9-5-6-10-17(16)21(18)24/h2-13H,1H3','InChIKey=IZOQJBJKRPHTKY-UHFFFAOYSA-N','Cc1ccc(C2=CC(=O)c3ccccc3C2=O)n1-c1ccccc1',NULL),
	(204228,0,0,NULL,'Consistent with Molecular Formula','C6H4O3',124.0958,'Furan-2,5-dial','801C8780BA056E68-FICuS-01-4B','801C8780BA056E68-FICTS-01-2A','801C8780BA056E68-uuuuu-01-FA','InChI=1S/C6H4O3/c7-3-5-1-2-6(4-8)9-5/h1-4H','InChIKey=PXJJKVNIMAZHCB-UHFFFAOYSA-N','O=Cc1ccc(C=O)o1',NULL),
	(204229,2,0,NULL,'Consistent with Molecular Formula','C12H11FN2O6',298.2271,NULL,'03BD4282CF136240-FICuS-01-39','03BD4282CF136240-FICTS-01-18','03BD4282CF136240-uuuuu-01-E8','InChI=1S/C12H11FN2O6/c1-5-10(17)8(21-6(2)16)3-9(20-5)15-4-7(13)11(18)14-12(15)19/h3-5,9H,1-2H3,(H,14,18,19)','InChIKey=BJYUGMOTHROEOV-UHFFFAOYSA-N','CC(=O)OC1=CC(n2cc(F)c(=O)[nH]c2=O)OC(C)C1=O','1'),
	(204230,1,0,NULL,'Consistent with Molecular Formula','C17H19NO2S',301.4026,NULL,'380A1D2D3AAD543C-FICuS-01-66','380A1D2D3AAD543C-FICTS-01-45','380A1D2D3AAD543C-uuuuu-01-15','InChI=1S/C17H19NO2S/c1-17-6-7-18-16(17)13-5-8-20-14-9-11(19-2)3-4-12(14)15(13)21-10-17/h3-4,9H,5-8,10H2,1-2H3','InChIKey=VPNHVAAVZWIFMM-UHFFFAOYSA-N','COc1ccc2c(c1)OCCC1=C2SCC2(C)CCN=C12','1'),
	(204231,3,0,NULL,'Consistent with Molecular Formula','C18H23NOS',301.4458,NULL,'DFB43E2241032349-FICuS-01-3D','DFB43E2241032349-FICTS-01-1C','DFB43E2241032349-uuuuu-01-EC','InChI=1S/C18H23NOS/c1-18-8-9-19-17(18)15-5-3-4-12-10-13(20-2)6-7-14(12)16(15)21-11-18/h6-7,10,15-16H,3-5,8-9,11H2,1-2H3','InChIKey=WJMWCONWAQRXOI-UHFFFAOYSA-N','COc1ccc2c(c1)CCCC1C3=NCCC3(C)CSC21','1'),
	(204232,4,0,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,NULL,'F5E7EC709703F9A2-FICuS-01-72','F5E7EC709703F9A2-FICTS-01-51','3090E60B52CBE1AF-uuuuu-01-18','InChI=1S/C22H22O8/c1-25-13-7-5-11(9-15(13)27-3)19-17-18(22(24)29-19)20(30-21(17)23)12-6-8-14(26-2)16(10-12)28-4/h5-10,17-20H,1-4H3/t17?,18?,19-,20-/m0/s1','InChIKey=GHWJLZYISZQGAJ-GUMHCPJTSA-N','COc1ccc(C2OC(=O)C3C(c4ccc(OC)c(OC)c4)OC(=O)C23)cc1OC','1'),
	(204233,4,0,NULL,'Consistent with Molecular Formula','C20H14O8',382.3258,NULL,'5DC5925DCA09FFA2-FICuS-01-88','5DC5925DCA09FFA2-FICTS-01-67','3555F04D3FB30E14-uuuuu-01-FE','InChI=1S/C20H14O8/c21-19-15-16(18(28-19)10-2-4-12-14(6-10)26-8-24-12)20(22)27-17(15)9-1-3-11-13(5-9)25-7-23-11/h1-6,15-18H,7-8H2/t15?,16?,17-,18-/m0/s1','InChIKey=APOQDYUENSVQGT-FOIPXRHGSA-N','O=C1OC(c2ccc3c(c2)OCO3)C2C(=O)OC(c3ccc4c(c3)OCO4)C12','1'),
	(204234,4,0,NULL,'Consistent with Molecular Formula','C24H26O10',474.4634,NULL,'35EA70A3CE572888-FICuS-01-5E','35EA70A3CE572888-FICTS-01-3D','541987D186C8DD59-uuuuu-01-0C','InChI=1S/C24H26O10/c1-27-13-7-11(8-14(28-2)21(13)31-5)19-17-18(24(26)33-19)20(34-23(17)25)12-9-15(29-3)22(32-6)16(10-12)30-4/h7-10,17-20H,1-6H3/t17?,18?,19-,20-/m0/s1','InChIKey=CXVHFGPMGPBZMK-GUMHCPJTSA-N','COc1cc(C2OC(=O)C3C(c4cc(OC)c(OC)c(OC)c4)OC(=O)C23)cc(OC)c1OC','1'),
	(204235,4,0,NULL,'Consistent with Molecular Formula','C24H26O10',474.4634,NULL,'FF04492D3B14703C-FICuS-01-51','FF04492D3B14703C-FICTS-01-30','092D652B5F832C05-uuuuu-01-F4','InChI=1S/C24H26O10/c1-27-13-9-17(31-5)15(29-3)7-11(13)21-19-20(24(26)33-21)22(34-23(19)25)12-8-16(30-4)18(32-6)10-14(12)28-2/h7-10,19-22H,1-6H3/t19?,20?,21-,22-/m0/s1','InChIKey=GOFDMRDWBWJFJM-UJKMTWAASA-N','COc1cc(OC)c(C2OC(=O)C3C(c4cc(OC)c(OC)cc4OC)OC(=O)C23)cc1OC','1'),
	(204236,4,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,NULL,'9F701199550D3309-FICuS-01-2E','9F701199550D3309-FICTS-01-0D','7916FEAB105946B1-uuuuu-01-07','InChI=1S/C20H18O6/c1-23-13-7-3-11(4-8-13)17-15-16(20(22)25-17)18(26-19(15)21)12-5-9-14(24-2)10-6-12/h3-10,15-18H,1-2H3/t15?,16?,17-,18-/m0/s1','InChIKey=PZMJZHHHLJVULL-FOIPXRHGSA-N','COc1ccc(C2OC(=O)C3C(c4ccc(OC)cc4)OC(=O)C23)cc1','1'),
	(204237,4,0,NULL,'Consistent with Molecular Formula','C20H18O8',386.3574,NULL,'BDE4936C7407873D-FICuS-01-63','BDE4936C7407873D-FICTS-01-42','746FB91D44AA9E7E-uuuuu-01-31','InChI=1S/C20H18O8/c1-25-13-7-9(3-5-11(13)21)17-15-16(20(24)27-17)18(28-19(15)23)10-4-6-12(22)14(8-10)26-2/h3-8,15-18,21-22H,1-2H3/t15?,16?,17-,18-/m0/s1','InChIKey=DNJFYRXUTBVKIJ-FOIPXRHGSA-N','COc1cc(C2OC(=O)C3C(c4ccc(O)c(OC)c4)OC(=O)C23)ccc1O','1'),
	(204238,0,1,NULL,'Consistent with Molecular Formula','C21H29BClNO4',405.7274,NULL,'E3742A21FB339C18-FICuS-01-53','E3742A21FB339C18-FICTS-01-32','7D8DE672EAECB63D-uuuuu-01-4E','InChI=1S/C21H26ClNO4.BH3/c1-23(2)13-16(14-7-9-17(24-3)19(11-14)26-5)21(22)15-8-10-18(25-4)20(12-15)27-6;/h7-12H,13H2,1-6H3;1H3/b21-16-;','InChIKey=LNZXAZQELACSKJ-PLMZOXRSSA-N','B.COc1ccc(/C(Cl)=C(\\CN(C)C)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(204239,0,0,NULL,'Consistent with Molecular Formula','C16H15ClO3',290.7457,NULL,'F19BC07B8B9FD451-FICuS-01-7C','F19BC07B8B9FD451-FICTS-01-5B','F19BC07B8B9FD451-uuuuu-01-2B','InChI=1S/C16H15ClO3/c1-19-15-8-5-12(10-16(15)20-2)14(18)9-11-3-6-13(17)7-4-11/h3-8,10H,9H2,1-2H3','InChIKey=UPIRYBQSGRRFBP-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2ccc(Cl)cc2)cc1OC',NULL),
	(204240,0,1,NULL,'Consistent with Molecular Formula','C18H17ClO4',332.7829,NULL,'E70E9E51B75317F7-FICuS-01-62','E70E9E51B75317F7-FICTS-01-41','E17916A20B2F26E4-uuuuu-01-01','InChI=1S/C18H17ClO4/c1-21-14-7-4-12(5-8-14)15(11-20)18(19)13-6-9-16(22-2)17(10-13)23-3/h4-11H,1-3H3/b18-15-','InChIKey=FZIJEPNWFRYEPN-SDXDJHTJSA-N','COc1ccc(/C(C=O)=C(\\Cl)c2ccc(OC)c(OC)c2)cc1','1'),
	(204241,0,1,NULL,'Consistent with Molecular Formula','C17H14Cl2O3',337.2018,NULL,'5D775614CF5DE629-FICuS-01-66','5D775614CF5DE629-FICTS-01-45','D9FEBCCF47614D70-uuuuu-01-3D','InChI=1S/C17H14Cl2O3/c1-21-15-8-5-12(9-16(15)22-2)17(19)14(10-20)11-3-6-13(18)7-4-11/h3-10H,1-2H3/b17-14-','InChIKey=JCDLDJOVFDZXKD-VKAVYKQESA-N','COc1ccc(/C(Cl)=C(\\C=O)c2ccc(Cl)cc2)cc1OC','1'),
	(204242,0,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'EDBD1A4A23AF3CF2-FICuS-01-97','EDBD1A4A23AF3CF2-FICTS-01-76','EDBD1A4A23AF3CF2-uuuuu-01-46','InChI=1S/C17H18O4/c1-19-14-6-4-12(5-7-14)16(18)11-13-10-15(20-2)8-9-17(13)21-3/h4-10H,11H2,1-3H3','InChIKey=HYFOJZRRMCKZRE-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2cc(OC)ccc2OC)cc1',NULL),
	(204243,0,0,NULL,'Consistent with Molecular Formula','C16H15BrO3',335.1967,NULL,'B8A5C170457731AD-FICuS-01-52','B8A5C170457731AD-FICTS-01-31','B8A5C170457731AD-uuuuu-01-01','InChI=1S/C16H15BrO3/c1-19-15-8-5-12(10-16(15)20-2)14(18)9-11-3-6-13(17)7-4-11/h3-8,10H,9H2,1-2H3','InChIKey=MXGKGYJSNIOYPZ-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2ccc(Br)cc2)cc1OC',NULL),
	(204244,0,1,NULL,'Consistent with Molecular Formula','C17H15ClO3',302.7567,NULL,'6C0C94D63967FEDA-FICuS-01-83','6C0C94D63967FEDA-FICTS-01-62','C95EE6AC910AD7C3-uuuuu-01-37','InChI=1S/C17H15ClO3/c1-20-14-7-3-12(4-8-14)16(11-19)17(18)13-5-9-15(21-2)10-6-13/h3-11H,1-2H3/b17-16-','InChIKey=VNRALGZMXHFBPG-MSUUIHNZSA-N','COc1ccc(/C(Cl)=C(\\C=O)c2ccc(OC)cc2)cc1','1'),
	(204245,0,1,NULL,'Consistent with Molecular Formula','C16H12Cl2O2',307.1756,NULL,'9C4E5E9F4EC2AFA4-FICuS-01-9F','9C4E5E9F4EC2AFA4-FICTS-01-7E','057D24AC0A2F5672-uuuuu-01-FD','InChI=1S/C16H12Cl2O2/c1-20-14-8-4-12(5-9-14)16(18)15(10-19)11-2-6-13(17)7-3-11/h2-10H,1H3/b16-15-','InChIKey=IPXFLQLMWRYNPK-NXVVXOECSA-N','COc1ccc(/C(Cl)=C(\\C=O)c2ccc(Cl)cc2)cc1','1'),
	(204246,0,1,NULL,'Consistent with Molecular Formula','C19H19ClO5',362.8091,'2-Propenal, 3-chloro-2,3-bis(3,4-dimethoxyphenyl)-\nAlpha.-Veratryl-.beta.-chloro-3,4-dimethoxy cinnamaldehyde','50ADDC2BE62C9168-FICuS-01-74','50ADDC2BE62C9168-FICTS-01-53','98CAD81AD294BF70-uuuuu-01-2B','InChI=1S/C19H19ClO5/c1-22-15-7-5-12(9-17(15)24-3)14(11-21)19(20)13-6-8-16(23-2)18(10-13)25-4/h5-11H,1-4H3/b19-14-','InChIKey=WFAINMQUZRDRQU-RGEXLXHISA-N','COc1ccc(/C(Cl)=C(\\C=O)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(204247,1,0,NULL,'Consistent with Molecular Formula','C19H18Cl2O4',381.2548,NULL,'AF3B7250A69D6BA6-FICuS-01-74','AF3B7250A69D6BA6-FICTS-01-53','AF3B7250A69D6BA6-uuuuu-01-23','InChI=1S/C19H18Cl2O4/c1-22-13-6-5-10(7-14(13)23-2)17-18(20)11-8-15(24-3)16(25-4)9-12(11)19(17)21/h5-9,18H,1-4H3','InChIKey=USJDNYYDOAJQEU-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)c3cc(OC)c(OC)cc3C2Cl)cc1OC','1'),
	(204248,0,1,NULL,'Consistent with Molecular Formula','C23H25ClO7',448.8993,NULL,'311B1A8BF6BE2DBF-FICuS-01-8B','311B1A8BF6BE2DBF-FICTS-01-6A','4DF108AC72E226F2-uuuuu-01-11','InChI=1S/C23H25ClO7/c1-6-31-22(26)11-15-10-20(29-4)21(30-5)12-16(15)23(24)17(13-25)14-7-8-18(27-2)19(9-14)28-3/h7-10,12-13H,6,11H2,1-5H3/b23-17-','InChIKey=QOKNXDZIVXHEOQ-QJOMJCCJSA-N','CCOC(=O)Cc1cc(OC)c(OC)cc1/C(Cl)=C(\\C=O)c1ccc(OC)c(OC)c1','1'),
	(204249,0,1,NULL,'Consistent with Molecular Formula','C23H27ClO7',450.9151,NULL,'37C504C7D7B63A5D-FICuS-01-67','2653F1B4FE68DABB-FICTS-01-65','37C504C7D7B63A5D-uuuuu-01-16','InChI=1S/C23H27ClO7/c1-6-31-22(26)11-15-10-20(29-4)21(30-5)12-16(15)23(24)17(13-25)14-7-8-18(27-2)19(9-14)28-3/h7-10,12,25H,6,11,13H2,1-5H3/b23-17-','InChIKey=NWVAUIAOCCEITI-QJOMJCCJSA-N','CCOC(=O)Cc1cc(OC)c(OC)cc1/C(Cl)=C(\\CO)c1ccc(OC)c(OC)c1','1'),
	(204250,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a14) connected atoms =[ C C Br Br ]','C16H16Br2O4Se2',590.028,NULL,'2D191365EC1C331D-FICuS-01-4D','2D191365EC1C331D-FICTS-01-2C','2D191365EC1C331D-uuuuu-01-FC','InChI=1S/C16H16Br2O4Se2/c1-19-9-5-13-15(7-11(9)21-3)24(17,18)16-8-12(22-4)10(20-2)6-14(16)23-13/h5-8H,1-4H3','InChIKey=IQFMRRWUTBPYMW-UHFFFAOYSA-N','COc1cc2c(cc1OC)[Se](Br)(Br)c1cc(OC)c(OC)cc1[Se]2',NULL),
	(204251,2,0,NULL,'Consistent with Molecular Formula','C17H24N2O3',304.3882,NULL,'A4D854DBF0A9F3A4-FICuS-01-85','A4D854DBF0A9F3A4-FICTS-01-64','A4D854DBF0A9F3A4-uuuuu-01-34','InChI=1S/C17H24N2O3/c1-11-14(20)18(5)16(17(2,3)4)19(11)15(21)12-7-9-13(22-6)10-8-12/h7-11,16H,1-6H3','InChIKey=VZLPKLRMQPYBIC-UHFFFAOYSA-N','COc1ccc(C(=O)N2C(C)C(=O)N(C)C2C(C)(C)C)cc1','1'),
	(204252,2,0,NULL,'Consistent with Molecular Formula','C18H26N2O2S',334.4756,NULL,'E5021739D6C1880C-FICuS-01-48','E5021739D6C1880C-FICTS-01-27','DF0F5FDB331B758D-uuuuu-01-38','InChI=1S/C18H26N2O2S/c1-18(2,3)17-19(4)16(22)14(11-12-23-5)20(17)15(21)13-9-7-6-8-10-13/h6-10,14,17H,11-12H2,1-5H3/t14-,17+/m1/s1','InChIKey=MJXJCPCXJYRRJX-PBHICJAKSA-N','CSCCC1C(=O)N(C)C(C(C)(C)C)N1C(=O)c1ccccc1','1'),
	(204253,1,0,NULL,'Consistent with Molecular Formula','C20H22O3',310.392,NULL,'D9C324263C5EE7E0-FICuS-01-69','D9C324263C5EE7E0-FICTS-01-48','D9C324263C5EE7E0-uuuuu-01-18','InChI=1S/C20H22O3/c1-10-9-23-19-13-8-14-12(6-5-7-20(14,3)4)11(2)16(13)18(22)17(21)15(10)19/h8,10H,5-7,9H2,1-4H3','InChIKey=CVAVSNHQPCEPRS-UHFFFAOYSA-N','Cc1c2c(cc3c1C(=O)C(=O)C1=C3OCC1C)C(C)(C)CCC2','1'),
	(204254,1,0,'77263-11-7','Consistent with Molecular Formula','C25H28O5',408.4932,'Abyssinone V\n4H-1-Benzopyran-4-one, 2,3-Dihydro-5,7-dihydroxy-2-[4-hydroxy-3,5-bis(3-methyl-2-butenyl)phenyl]-, (S)-','21F305FB89C71A7C-FICuS-01-67','21F305FB89C71A7C-FICTS-01-46','21F305FB89C71A7C-uuuuu-01-16','InChI=1S/C25H28O5/c1-14(2)5-7-16-9-18(10-17(25(16)29)8-6-15(3)4)22-13-21(28)24-20(27)11-19(26)12-23(24)30-22/h5-6,9-12,22,26-27,29H,7-8,13H2,1-4H3','InChIKey=LQHKFMYWTKORCE-UHFFFAOYSA-N','CC(C)=CCc1cc(C2CC(=O)c3c(O)cc(O)cc3O2)cc(CC=C(C)C)c1O','1'),
	(204255,0,0,NULL,'Consistent with Molecular Formula','C20H20ClNO6',405.8341,NULL,'9E0C5A546439C7EC-FICuS-01-6F','9E0C5A546439C7EC-FICTS-01-4E','9EF0FDB15BB41EA2-uuuuu-01-3D','InChI=1S/C20H19NO6.ClH/c1-21(2)8-7-10-9-13(25-4)18-16-14(10)20(23)27-17-12(24-3)6-5-11(15(16)17)19(22)26-18;/h5-6,9H,7-8H2,1-4H3;1H','InChIKey=ORYWNHKVTVKCMC-UHFFFAOYSA-N','COc1ccc2c(=O)oc3c(OC)cc(CCN(C)C)c4c(=O)oc1c2c34.Cl',NULL),
	(204256,7,0,NULL,'Consistent with Molecular Formula','C27H27IO12',670.4076,'ANTINEOPLASTIC-618156','917C555E5FD244E5-FICuS-01-62','98CA92B011B6B74C-FICTS-01-42','E7E47DDBA4681947-uuuuu-01-24','InChI=1S/C27H27IO12/c1-9-20(31)25(36)19(28)26(39-9)40-13-7-27(37,14(30)8-29)6-11-16(13)24(35)18-17(22(11)33)21(32)10-4-3-5-12(38-2)15(10)23(18)34/h3-5,9,13,19-20,25-26,29,31,33,35-37H,6-8H2,1-2H3/t9?,13-,19?,20?,25?,26?,27-/m0/s1','InChIKey=CHSNJKKMYGDMRB-BVCHUCNQSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1OC(C)C(O)C(O)C1I','1'),
	(204257,0,0,NULL,'Consistent with Molecular Formula','C32H27ClN4O4',567.0427,NULL,'67ABFFB04684E443-FICuS-01-6B','D65A91126DBFB81A-FICTS-01-51','6757585579093D0D-uuuuu-01-EA','InChI=1S/C32H26N4O4.ClH/c37-29(33-19-13-15-27-23(17-19)31(39)21-7-1-3-9-25(21)35-27)11-5-6-12-30(38)34-20-14-16-28-24(18-20)32(40)22-8-2-4-10-26(22)36-28;/h1-4,7-10,13-18H,5-6,11-12H2,(H,33,37)(H,34,38)(H,35,39)(H,36,40);1H','InChIKey=DRUYRHOMOUWCOA-UHFFFAOYSA-N','Cl.O=C(CCCCC(=O)Nc1ccc2[nH]c3ccccc3c(=O)c2c1)Nc1ccc2[nH]c3ccccc3c(=O)c2c1',NULL),
	(204258,0,0,NULL,'Consistent with Molecular Formula','C35H32N4O4',572.6622,NULL,'2E3410482C3AAF75-FICuS-01-4E','3916F047492D8C2C-FICTS-01-2D','2E3410482C3AAF75-uuuuu-01-FD','InChI=1S/C35H32N4O4/c40-32(36-22-16-18-30-26(20-22)34(42)24-10-6-8-12-28(24)38-30)14-4-2-1-3-5-15-33(41)37-23-17-19-31-27(21-23)35(43)25-11-7-9-13-29(25)39-31/h6-13,16-21H,1-5,14-15H2,(H,36,40)(H,37,41)(H,38,42)(H,39,43)','InChIKey=LINAZFCDSOAAHB-UHFFFAOYSA-N','O=C(CCCCCCCC(=O)Nc1ccc2[nH]c3ccccc3c(=O)c2c1)Nc1ccc2[nH]c3ccccc3c(=O)c2c1',NULL),
	(204259,0,0,NULL,'Consistent with Molecular Formula','C33H29ClN4O4',581.0695,NULL,'8D076E6A95415BE7-FICuS-01-62','BF3F23D5EA45BAAE-FICTS-01-7D','8DFBC98FAACC82A9-uuuuu-01-60','InChI=1S/C33H28N4O4.ClH/c1-3-33(4-2,31(40)34-19-13-15-27-23(17-19)29(38)21-9-5-7-11-25(21)36-27)32(41)35-20-14-16-28-24(18-20)30(39)22-10-6-8-12-26(22)37-28;/h5-18H,3-4H2,1-2H3,(H,34,40)(H,35,41)(H,36,38)(H,37,39);1H','InChIKey=XKIRTWYXFYPGDA-UHFFFAOYSA-N','CCC(CC)(C(=O)Nc1ccc2[nH]c3ccccc3c(=O)c2c1)C(=O)Nc1ccc2[nH]c3ccccc3c(=O)c2c1.Cl',NULL),
	(204260,0,0,NULL,'Consistent with Molecular Formula','C32H27ClN4O4',567.0427,NULL,'A928B92778A0F92E-FICuS-01-65','A928B92778A0F92E-FICTS-01-44','A9D41EC2472D2060-uuuuu-01-FC','InChI=1S/C32H26N4O4.ClH/c1-35-25-9-5-3-7-21(25)31(39)23-17-19(11-13-27(23)35)33-29(37)15-16-30(38)34-20-12-14-28-24(18-20)32(40)22-8-4-6-10-26(22)36(28)2;/h3-14,17-18H,15-16H2,1-2H3,(H,33,37)(H,34,38);1H','InChIKey=PMGHAMKIJLDSOE-UHFFFAOYSA-N','Cl.Cn1c2ccccc2c(=O)c2cc(NC(=O)CCC(=O)Nc3ccc4c(c3)c(=O)c3ccccc3n4C)ccc21',NULL),
	(204261,0,0,NULL,'Consistent with Molecular Formula','C33H29ClN4O4',581.0695,NULL,'83B1137CDEF013FD-FICuS-01-70','83B1137CDEF013FD-FICTS-01-4F','834DB499E17DCAB3-uuuuu-01-2B','InChI=1S/C33H28N4O4.ClH/c1-36-26-10-5-3-8-22(26)32(40)24-18-20(14-16-28(24)36)34-30(38)12-7-13-31(39)35-21-15-17-29-25(19-21)33(41)23-9-4-6-11-27(23)37(29)2;/h3-6,8-11,14-19H,7,12-13H2,1-2H3,(H,34,38)(H,35,39);1H','InChIKey=LFRWFNMXHVEISA-UHFFFAOYSA-N','Cl.Cn1c2ccccc2c(=O)c2cc(NC(=O)CCCC(=O)Nc3ccc4c(c3)c(=O)c3ccccc3n4C)ccc21',NULL),
	(204262,0,0,NULL,'Consistent with Molecular Formula','C37H37ClN4O4',637.1767,NULL,'AF9E7E76BE2EFD18-FICuS-01-A6','AF9E7E76BE2EFD18-FICTS-01-85','AF62D99381A32456-uuuuu-01-FC','InChI=1S/C37H36N4O4.ClH/c1-40-30-14-10-8-12-26(30)36(44)28-22-24(18-20-32(28)40)38-34(42)16-6-4-3-5-7-17-35(43)39-25-19-21-33-29(23-25)37(45)27-13-9-11-15-31(27)41(33)2;/h8-15,18-23H,3-7,16-17H2,1-2H3,(H,38,42)(H,39,43);1H','InChIKey=OQZSMFXNVMQPPA-UHFFFAOYSA-N','Cl.Cn1c2ccccc2c(=O)c2cc(NC(=O)CCCCCCCC(=O)Nc3ccc4c(c3)c(=O)c3ccccc3n4C)ccc21',NULL),
	(204263,0,0,NULL,'Consistent with Molecular Formula','C34H31ClN4O4',595.0963,NULL,'BD448418DCC2BAB8-FICuS-01-83','BD448418DCC2BAB8-FICTS-01-62','BDB823FDE34F63F6-uuuuu-01-3C','InChI=1S/C34H30N4O4.ClH/c1-37-27-11-5-3-9-23(27)33(41)25-19-21(15-17-29(25)37)35-31(39)13-7-8-14-32(40)36-22-16-18-30-26(20-22)34(42)24-10-4-6-12-28(24)38(30)2;/h3-6,9-12,15-20H,7-8,13-14H2,1-2H3,(H,35,39)(H,36,40);1H','InChIKey=VHNOQGJQWYLHMR-UHFFFAOYSA-N','Cl.Cn1c2ccccc2c(=O)c2cc(NC(=O)CCCCC(=O)Nc3ccc4c(c3)c(=O)c3ccccc3n4C)ccc21',NULL),
	(204264,0,0,NULL,'Consistent with Molecular Formula','C35H33ClN4O4',609.1231,NULL,'FBBF917495BA4FC7-FICuS-01-91','FBBF917495BA4FC7-FICTS-01-70','FB433691AA379689-uuuuu-01-04','InChI=1S/C35H32N4O4.ClH/c1-5-35(6-2,33(42)36-21-15-17-29-25(19-21)31(40)23-11-7-9-13-27(23)38(29)3)34(43)37-22-16-18-30-26(20-22)32(41)24-12-8-10-14-28(24)39(30)4;/h7-20H,5-6H2,1-4H3,(H,36,42)(H,37,43);1H','InChIKey=XJGSKYHCIYZEJP-UHFFFAOYSA-N','CCC(CC)(C(=O)Nc1ccc2c(c1)c(=O)c1ccccc1n2C)C(=O)Nc1ccc2c(c1)c(=O)c1ccccc1n2C.Cl',NULL),
	(204265,0,1,NULL,'Consistent with Molecular Formula','C32H25ClN4O4',565.0269,NULL,'3D91AB7F2456B4F1-FICuS-01-66','3D91AB7F2456B4F1-FICTS-01-45','3D6D0C9A1BDB6DBF-uuuuu-01-4F','InChI=1S/C32H24N4O4.ClH/c1-35-25-9-5-3-7-21(25)31(39)23-17-19(11-13-27(23)35)33-29(37)15-16-30(38)34-20-12-14-28-24(18-20)32(40)22-8-4-6-10-26(22)36(28)2;/h3-18H,1-2H3,(H,33,37)(H,34,38);1H','InChIKey=LSPCPRRCCJTZCF-UHFFFAOYSA-N','Cl.Cn1c2ccccc2c(=O)c2cc(NC(=O)/C=C/C(=O)Nc3ccc4c(c3)c(=O)c3ccccc3n4C)ccc21','1'),
	(204266,0,0,NULL,'Consistent with Molecular Formula','C34H32N2O2S2',564.759,NULL,'4123E8F826EF50A5-FICuS-01-5A','4123E8F826EF50A5-FICTS-01-39','4123E8F826EF50A5-uuuuu-01-09','InChI=1S/C34H32N2O2S2/c1-37-29-19-11-15-25-31(29)35-27-17-7-5-13-23(27)33(25)39-21-9-3-4-10-22-40-34-24-14-6-8-18-28(24)36-32-26(34)16-12-20-30(32)38-2/h5-8,11-20H,3-4,9-10,21-22H2,1-2H3','InChIKey=CHBPVLTZRXUVBP-UHFFFAOYSA-N','COc1cccc2c(SCCCCCCSc3c4ccccc4nc4c(OC)cccc34)c3ccccc3nc12',NULL),
	(204267,0,0,NULL,'Consistent with Molecular Formula','C34H30N4O2S2',590.7566,NULL,'D770F35581FA0747-FICuS-01-4E','D770F35581FA0747-FICTS-01-2D','D770F35581FA0747-uuuuu-01-FD','InChI=1S/C34H30N4O2S2/c1-37-27-11-5-3-9-23(27)33(41)25-19-21(15-17-29(25)37)35-31(39)13-7-8-14-32(40)36-22-16-18-30-26(20-22)34(42)24-10-4-6-12-28(24)38(30)2/h3-6,9-12,15-20H,7-8,13-14H2,1-2H3,(H,35,39)(H,36,40)','InChIKey=ZPCLWFQGEAYZLM-UHFFFAOYSA-N','Cn1c2ccccc2c(=S)c2cc(NC(=O)CCCCC(=O)Nc3ccc4c(c3)c(=S)c3ccccc3n4C)ccc21',NULL),
	(204268,0,0,NULL,'Consistent with Molecular Formula','C40H40N4O2S2',672.9016,NULL,'46DDA70262EB9485-FICuS-01-5C','46DDA70262EB9485-FICTS-01-3B','46DDA70262EB9485-uuuuu-01-0B','InChI=1S/C40H40N4O2S2/c45-37-17-9-10-18-38(46)42-28-20-22-36-32(26-28)40(30-14-6-8-16-34(30)44-36)48-24-12-4-2-1-3-11-23-47-39-29-13-5-7-15-33(29)43-35-21-19-27(41-37)25-31(35)39/h5-8,13-16,19-22,25-26H,1-4,9-12,17-18,23-24H2,(H,41,45)(H,42,46)','InChIKey=FBFSPGNQBNGACO-UHFFFAOYSA-N','O=C1CCCCC(=O)Nc2ccc3nc4ccccc4c(c3c2)SCCCCCCCCSc2c3ccccc3nc3ccc(cc23)N1',NULL),
	(204269,0,0,NULL,'Consistent with Molecular Formula','C47H54N4O2S2',771.0892,NULL,'1BB8C40A0A574364-FICuS-01-4A','1BB8C40A0A574364-FICTS-01-29','1BB8C40A0A574364-uuuuu-01-F9','InChI=1S/C47H54N4O2S2/c52-44-24-12-8-7-9-13-25-45(53)49-35-27-29-43-39(33-35)47(37-21-15-17-23-41(37)51-43)55-31-19-11-6-4-2-1-3-5-10-18-30-54-46-36-20-14-16-22-40(36)50-42-28-26-34(48-44)32-38(42)46/h14-17,20-23,26-29,32-33H,1-13,18-19,24-25,30-31H2,(H,4','InChIKey=DFVRNRUJFIOROI-UHFFFAOYSA-N','O=C1CCCCCCCC(=O)Nc2ccc3nc4ccccc4c(c3c2)SCCCCCCCCCCCCSc2c3ccccc3nc3ccc(cc23)N1',NULL),
	(204270,0,0,NULL,'Consistent with Molecular Formula','C42H44N4O2S2',700.9552,NULL,'E792FFEC42714BEE-FICuS-01-90','E792FFEC42714BEE-FICTS-01-6F','E792FFEC42714BEE-uuuuu-01-3F','InChI=1S/C42H44N4O2S2/c47-39-23-24-40(48)44-30-20-22-38-34(28-30)42(32-16-10-12-18-36(32)46-38)50-26-14-8-6-4-2-1-3-5-7-13-25-49-41-31-15-9-11-17-35(31)45-37-21-19-29(43-39)27-33(37)41/h9-12,15-22,27-28H,1-8,13-14,23-26H2,(H,43,47)(H,44,48)','InChIKey=YKAWXDLHFWOICN-UHFFFAOYSA-N','O=C1CCC(=O)Nc2ccc3nc4ccccc4c(c3c2)SCCCCCCCCCCCCSc2c3ccccc3nc3ccc(cc23)N1',NULL),
	(204271,0,0,NULL,'Consistent with Molecular Formula','C44H48N4O2S2',729.0088,NULL,'A835DBC9EA35C6B5-FICuS-01-88','A835DBC9EA35C6B5-FICTS-01-67','A835DBC9EA35C6B5-uuuuu-01-37','InChI=1S/C44H48N4O2S2/c49-41-21-9-5-4-6-10-22-42(50)46-32-24-26-40-36(30-32)44(34-18-12-14-20-38(34)48-40)52-28-16-8-3-1-2-7-15-27-51-43-33-17-11-13-19-37(33)47-39-25-23-31(45-41)29-35(39)43/h11-14,17-20,23-26,29-30H,1-10,15-16,21-22,27-28H2,(H,45,49)(H,4','InChIKey=UXKMJARRQVVROM-UHFFFAOYSA-N','O=C1CCCCCCCC(=O)Nc2ccc3nc4ccccc4c(c3c2)SCCCCCCCCCSc2c3ccccc3nc3ccc(cc23)N1',NULL),
	(204272,0,0,NULL,'Consistent with Molecular Formula','C31H24N4O4',516.555,NULL,'14A9ECF433E82C80-FICuS-01-68','1B1B30F29E8D673F-FICTS-01-47','14A9ECF433E82C80-uuuuu-01-17','InChI=1S/C31H24N4O4/c36-26(34-24-14-5-12-22-28(24)30(38)18-8-1-3-10-20(18)32-22)16-7-17-27(37)35-25-15-6-13-23-29(25)31(39)19-9-2-4-11-21(19)33-23/h1-6,8-15H,7,16-17H2,(H,32,38)(H,33,39)(H,34,36)(H,35,37)','InChIKey=OOINOTVCVLEDFH-UHFFFAOYSA-N','O=C(CCCC(=O)Nc1cccc2[nH]c3ccccc3c(=O)c12)Nc1cccc2[nH]c3ccccc3c(=O)c12',NULL),
	(204273,0,0,NULL,'Consistent with Molecular Formula','C31H24N4O4',516.555,NULL,'C2E20203BBF2532A-FICuS-01-4F','6DF6FC4F4452B4A2-FICTS-01-57','C2E20203BBF2532A-uuuuu-01-FE','InChI=1S/C31H24N4O4/c36-28(32-18-12-14-22-26(16-18)34-24-8-3-1-6-20(24)30(22)38)10-5-11-29(37)33-19-13-15-23-27(17-19)35-25-9-4-2-7-21(25)31(23)39/h1-4,6-9,12-17H,5,10-11H2,(H,32,36)(H,33,37)(H,34,38)(H,35,39)','InChIKey=ZELGWBZEOZONKG-UHFFFAOYSA-N','O=C(CCCC(=O)Nc1ccc2c(=O)c3ccccc3[nH]c2c1)Nc1ccc2c(=O)c3ccccc3[nH]c2c1',NULL),
	(204274,0,0,NULL,'Consistent with Molecular Formula','C32H26N4O4',530.5818,NULL,'72EDB9514D0825A5-FICuS-01-57','E73D961965B854D9-FICTS-01-3D','72EDB9514D0825A5-uuuuu-01-06','InChI=1S/C32H26N4O4/c37-29(33-19-13-15-23-27(17-19)35-25-9-3-1-7-21(25)31(23)39)11-5-6-12-30(38)34-20-14-16-24-28(18-20)36-26-10-4-2-8-22(26)32(24)40/h1-4,7-10,13-18H,5-6,11-12H2,(H,33,37)(H,34,38)(H,35,39)(H,36,40)','InChIKey=MRUYBWDLZQOZBR-UHFFFAOYSA-N','O=C(CCCCC(=O)Nc1ccc2c(=O)c3ccccc3[nH]c2c1)Nc1ccc2c(=O)c3ccccc3[nH]c2c1',NULL),
	(204275,0,0,NULL,'Consistent with Molecular Formula','C35H32N4O4',572.6622,NULL,'40E7D233DF6C9274-FICuS-01-5C','676D69B7B0C13A8F-FICTS-01-4D','40E7D233DF6C9274-uuuuu-01-0B','InChI=1S/C35H32N4O4/c40-32(36-22-16-18-26-30(20-22)38-28-12-8-6-10-24(28)34(26)42)14-4-2-1-3-5-15-33(41)37-23-17-19-27-31(21-23)39-29-13-9-7-11-25(29)35(27)43/h6-13,16-21H,1-5,14-15H2,(H,36,40)(H,37,41)(H,38,42)(H,39,43)','InChIKey=WUOJHYKTHJCETR-UHFFFAOYSA-N','O=C(CCCCCCCC(=O)Nc1ccc2c(=O)c3ccccc3[nH]c2c1)Nc1ccc2c(=O)c3ccccc3[nH]c2c1',NULL),
	(204276,0,0,NULL,'Consistent with Molecular Formula','C28H22N4S2',478.6286,NULL,'4B8B32C8E8A14262-FICuS-01-54','4B8B32C8E8A14262-FICTS-01-33','4B8B32C8E8A14262-uuuuu-01-03','InChI=1S/C28H22N4S2/c29-17-9-11-21-25(15-17)31-23-7-3-1-5-19(23)27(21)33-13-14-34-28-20-6-2-4-8-24(20)32-26-16-18(30)10-12-22(26)28/h1-12,15-16H,13-14,29-30H2','InChIKey=MRJHDAKEJAELBN-UHFFFAOYSA-N','Nc1ccc2c(SCCSc3c4ccccc4nc4cc(N)ccc34)c3ccccc3nc2c1',NULL),
	(204277,0,0,NULL,'Consistent with Molecular Formula','C30H26N4S2',506.6822,NULL,'042C3FCE96FB72EB-FICuS-01-88','042C3FCE96FB72EB-FICTS-01-67','042C3FCE96FB72EB-uuuuu-01-37','InChI=1S/C30H26N4S2/c31-19-11-13-23-27(17-19)33-25-9-3-1-7-21(25)29(23)35-15-5-6-16-36-30-22-8-2-4-10-26(22)34-28-18-20(32)12-14-24(28)30/h1-4,7-14,17-18H,5-6,15-16,31-32H2','InChIKey=KVCLIZPMSQYPJE-UHFFFAOYSA-N','Nc1ccc2c(SCCCCSc3c4ccccc4nc4cc(N)ccc34)c3ccccc3nc2c1',NULL),
	(204278,0,0,NULL,'Consistent with Molecular Formula','C34H34N4S2',562.7894,NULL,'9E741F1C4CB9F0FB-FICuS-01-8B','9E741F1C4CB9F0FB-FICTS-01-6A','9E741F1C4CB9F0FB-uuuuu-01-3A','InChI=1S/C34H34N4S2/c35-23-15-17-27-31(21-23)37-29-13-7-5-11-25(29)33(27)39-19-9-3-1-2-4-10-20-40-34-26-12-6-8-14-30(26)38-32-22-24(36)16-18-28(32)34/h5-8,11-18,21-22H,1-4,9-10,19-20,35-36H2','InChIKey=XRPPJOQXVPUPRL-UHFFFAOYSA-N','Nc1ccc2c(SCCCCCCCCSc3c4ccccc4nc4cc(N)ccc34)c3ccccc3nc2c1',NULL),
	(204279,0,0,NULL,'Consistent with Molecular Formula','C32H30N4S2',534.7358,NULL,'D22488A3F04A3DF0-FICuS-01-5F','D22488A3F04A3DF0-FICTS-01-3E','D22488A3F04A3DF0-uuuuu-01-0E','InChI=1S/C32H30N4S2/c33-21-13-15-25-29(19-21)35-27-11-5-3-9-23(27)31(25)37-17-7-1-2-8-18-38-32-24-10-4-6-12-28(24)36-30-20-22(34)14-16-26(30)32/h3-6,9-16,19-20H,1-2,7-8,17-18,33-34H2','InChIKey=SQWNOPFPBCYDNG-UHFFFAOYSA-N','Nc1ccc2c(SCCCCCCSc3c4ccccc4nc4cc(N)ccc34)c3ccccc3nc2c1',NULL),
	(204280,0,0,'74553-57-4','Consistent with Molecular Formula','C14H8O3',224.2154,'1,4-Anthracenedione, 5-hydroxy-','465708E93E591EF3-FICuS-01-58','465708E93E591EF3-FICTS-01-37','465708E93E591EF3-uuuuu-01-07','InChI=1S/C14H8O3/c15-11-5-6-12(16)13-10(11)7-8-3-1-2-4-9(8)14(13)17/h1-7,17H','InChIKey=WRNLLFFUMFNHNF-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1cc1ccccc1c2O',NULL),
	(204281,0,0,NULL,'Consistent with Molecular Formula','C22H24O8',416.4268,NULL,'3737B25D5975778E-FICuS-01-4D','3737B25D5975778E-FICTS-01-2C','3737B25D5975778E-uuuuu-01-FC','InChI=1S/C22H24O8/c1-25-9-11-27-13-29-17-7-8-18(30-14-28-12-10-26-2)20-19(17)21(23)15-5-3-4-6-16(15)22(20)24/h3-8H,9-14H2,1-2H3','InChIKey=XQLPSNMIZICTAW-UHFFFAOYSA-N','COCCOCOc1ccc(OCOCCOC)c2c1C(=O)c1ccccc1C2=O',NULL),
	(204282,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'3B70719894A4A063-FICuS-01-38','3B70719894A4A063-FICTS-01-17','3B70719894A4A063-uuuuu-01-E7','InChI=1S/C13H16N2O2/c16-15(17)13-8-6-11(7-9-13)10-14-12-4-2-1-3-5-12/h6-10,12H,1-5H2/b14-10+','InChIKey=GSMPSKWDIFSIAR-GXDHUFHOSA-N','O=[N+]([O-])c1ccc(/C=N/C2CCCCC2)cc1',NULL),
	(204283,0,0,NULL,'Consistent with Molecular Formula','C14H8O4',240.2148,NULL,'D35C9EF02F8DEECF-FICuS-01-B1','D35C9EF02F8DEECF-FICTS-01-90','D35C9EF02F8DEECF-uuuuu-01-60','InChI=1S/C14H8O4/c15-9-4-5-11(17)13-8(9)6-7-2-1-3-10(16)12(7)14(13)18/h1-6,16,18H','InChIKey=PYBVCJDLXDMKLQ-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1cc1cccc(O)c1c2O',NULL),
	(204284,0,0,NULL,'Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'6F8818DCF4C4CD8B-FICuS-01-95','6F8818DCF4C4CD8B-FICTS-01-74','6F8818DCF4C4CD8B-uuuuu-01-44','InChI=1S/C14H12O2/c1-10-6-2-3-7-11(10)14(16)12-8-4-5-9-13(12)15/h2-9,15H,1H3','InChIKey=GWAHXRKRPHOSCV-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1ccccc1O',NULL),
	(204285,0,0,NULL,'Consistent with Molecular Formula','C16H10O4',266.2526,NULL,'39256CE2BCC4272F-FICuS-01-67','39256CE2BCC4272F-FICTS-01-46','39256CE2BCC4272F-uuuuu-01-16','InChI=1S/C16H10O4/c17-15(13-7-3-9-19-13)11-5-1-2-6-12(11)16(18)14-8-4-10-20-14/h1-10H','InChIKey=BARHEOZMPTWDNM-UHFFFAOYSA-N','O=C(c1ccco1)c1ccccc1C(=O)c1ccco1',NULL),
	(204286,0,0,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'DE9A37A17BF98541-FICuS-01-70','DE9A37A17BF98541-FICTS-01-4F','DE9A37A17BF98541-uuuuu-01-1F','InChI=1S/C15H12O5/c1-20-13-4-2-3-9(8-16)14(13)15(19)11-7-10(17)5-6-12(11)18/h2-8,17-18H,1H3','InChIKey=CDSSEUULHBJPJA-UHFFFAOYSA-N','COc1cccc(C=O)c1C(=O)c1cc(O)ccc1O',NULL),
	(204287,0,0,NULL,'Consistent with Molecular Formula','C12H8O4',216.1928,NULL,'CBE0D3A07A6F850A-FICuS-01-7B','CBE0D3A07A6F850A-FICTS-01-5A','CBE0D3A07A6F850A-uuuuu-01-2A','InChI=1S/C12H8O4/c13-11(10-6-3-7-16-10)8-4-1-2-5-9(8)12(14)15/h1-7H,(H,14,15)','InChIKey=LOQBQVAJOUMEIG-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)c1ccco1',NULL),
	(204288,1,0,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'30314AA8B3D0357E-FICuS-01-49','30314AA8B3D0357E-FICTS-01-28','30314AA8B3D0357E-uuuuu-01-F8','InChI=1S/C14H14O3/c1-17-13-8-7-11(15)9-12(13)14(16)10-5-3-2-4-6-10/h2-9,14-16H,1H3','InChIKey=LPDCCORFMGTDFO-UHFFFAOYSA-N','COc1ccc(O)cc1C(O)c1ccccc1','1'),
	(204289,0,0,NULL,'Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'D1EE5028F119B5B7-FICuS-01-66','D1EE5028F119B5B7-FICTS-01-45','D1EE5028F119B5B7-uuuuu-01-15','InChI=1S/C12H10O3/c13-12(14)11-6-2-1-4-9(11)8-10-5-3-7-15-10/h1-7H,8H2,(H,13,14)','InChIKey=SRNAYAURQLXWPM-UHFFFAOYSA-N','O=C(O)c1ccccc1Cc1ccco1',NULL),
	(204290,7,0,NULL,'Consistent with Molecular Formula','C24H34O6',418.529,NULL,'2FCCB37CC8CCC442-FICuS-01-92','2FCCB37CC8CCC442-FICTS-01-71','2FCCB37CC8CCC442-uuuuu-01-41','InChI=1S/C24H34O6/c1-26-15-9-11-21(28-3)19(13-15)24(18-8-6-5-7-17(18)23(25)30-24)20-14-16(27-2)10-12-22(20)29-4/h5-8,15-16,19-22H,9-14H2,1-4H3','InChIKey=GRLWJBJNHZKQHW-UHFFFAOYSA-N','COC1CCC(OC)C(C2(C3CC(OC)CCC3OC)OC(=O)c3ccccc32)C1','1'),
	(204291,0,0,NULL,'Consistent with Molecular Formula','C18H17BrO3',361.2345,NULL,'5FACF3153FADF55C-FICuS-01-96','5FACF3153FADF55C-FICTS-01-75','5FACF3153FADF55C-uuuuu-01-45','InChI=1S/C18H17BrO3/c1-10-6-2-3-7-11(10)16(20)14-15(19)18(22)13-9-5-4-8-12(13)17(14)21/h2-3,6-7,21-22H,4-5,8-9H2,1H3','InChIKey=GUHQSCGHCWBMKA-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1c(O)c2c(c(O)c1Br)CCCC2',NULL),
	(204292,0,0,NULL,'Consistent with Molecular Formula','C14H12O3',228.247,NULL,'93804CFFF092C24F-FICuS-01-6E','93804CFFF092C24F-FICTS-01-4D','93804CFFF092C24F-uuuuu-01-1D','InChI=1S/C14H12O3/c1-9-4-2-3-5-11(9)14(17)12-8-10(15)6-7-13(12)16/h2-8,15-16H,1H3','InChIKey=WKOYCFOVGWYSII-UHFFFAOYSA-N','Cc1ccccc1C(=O)c1cc(O)ccc1O',NULL),
	(204293,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl3O3',331.5823,NULL,'85847BC7F22C8210-FICuS-01-4B','85847BC7F22C8210-FICTS-01-2A','85847BC7F22C8210-uuuuu-01-FA','InChI=1S/C14H9Cl3O3/c15-14(16,17)11-4-2-1-3-9(11)13(20)10-7-8(18)5-6-12(10)19/h1-7,18-19H','InChIKey=WGFISCNZKUCWKZ-UHFFFAOYSA-N','O=C(c1cc(O)ccc1O)c1ccccc1C(Cl)(Cl)Cl',NULL),
	(204294,3,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'D3DF696D2CC16F03-FICuS-01-79','D3DF696D2CC16F03-FICTS-01-58','D3DF696D2CC16F03-uuuuu-01-28','InChI=1S/C10H16O3/c1-12-10-6-5-7-8(11)3-2-4-9(7)13-10/h7,9-10H,2-6H2,1H3','InChIKey=LDRNECIDYQWEOB-UHFFFAOYSA-N','COC1CCC2C(=O)CCCC2O1','1'),
	(204295,2,0,NULL,'Consistent with Molecular Formula','C18H27NO3S',337.4762,NULL,'1E5D63D6C787B2BC-FICuS-01-7B','1E5D63D6C787B2BC-FICTS-01-5A','1E5D63D6C787B2BC-uuuuu-01-2A','InChI=1S/C18H27NO3S/c1-14-5-7-16(8-6-14)23(21,22)19-18(13-20)11-9-15(10-12-18)17(2,3)4/h5-8,13,15,19H,9-12H2,1-4H3','InChIKey=QHFDCNQEZKSQGC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2(C=O)CCC(C(C)(C)C)CC2)cc1','1'),
	(204296,2,0,NULL,'Consistent with Molecular Formula','C13H22O2',210.3156,NULL,'855D9FD4EFA35BA5-FICuS-01-90','855D9FD4EFA35BA5-FICTS-01-6F','855D9FD4EFA35BA5-uuuuu-01-3F','InChI=1S/C13H22O2/c1-5-13(11(14)15)8-6-10(7-9-13)12(2,3)4/h5,10H,1,6-9H2,2-4H3,(H,14,15)','InChIKey=BYFDBTNMLMXIMU-UHFFFAOYSA-N','C=CC1(C(=O)O)CCC(C(C)(C)C)CC1','1'),
	(204297,3,0,NULL,'Consistent with Molecular Formula','C17H19NO2S',301.4026,NULL,'18406A5E89BFBAE5-FICuS-01-7B','18406A5E89BFBAE5-FICTS-01-5A','18406A5E89BFBAE5-uuuuu-01-2A','InChI=1S/C17H19NO2S/c1-2-7-14-15-10-6-11-17(14,18-16(19)20-15)12-21-13-8-4-3-5-9-13/h3-5,8-9,14-15H,6,10-12H2,1H3,(H,18,19)','InChIKey=DBWGVWQPISWTRC-UHFFFAOYSA-N','CC#CC1C2CCCC1(CSc1ccccc1)NC(=O)O2','1'),
	(204298,2,1,NULL,'Consistent with Molecular Formula','C20H31NO2S',349.5304,NULL,'0509B383A0FC5AA2-FICuS-01-58','0509B383A0FC5AA2-FICTS-01-37','C63D26899D1D9A33-uuuuu-01-11','InChI=1S/C20H31NO2S/c1-6-13-20(14-11-17(12-15-20)19(3,4)5)21-24(22,23)18-9-7-16(2)8-10-18/h6-10,13,17,21H,11-12,14-15H2,1-5H3/b13-6+','InChIKey=KLSAQKVKVFVPTH-AWNIVKPZSA-N','C/C=C/C1(NS(=O)(=O)c2ccc(C)cc2)CCC(C(C)(C)C)CC1','1'),
	(204299,2,2,NULL,'Consistent with Molecular Formula','C24H37NO2S',403.6218,NULL,'77F933C938F47DBB-FICuS-01-7A','77F933C938F47DBB-FICTS-01-59','CF1CB65B94821738-uuuuu-01-0C','InChI=1S/C24H37NO2S/c1-6-7-8-9-10-17-24(18-15-21(16-19-24)23(3,4)5)25-28(26,27)22-13-11-20(2)12-14-22/h8-14,17,21,25H,6-7,15-16,18-19H2,1-5H3/b9-8-,17-10+','InChIKey=VUDALRJANQXYOU-ABHVWSBLSA-N','CCC/C=C\\C=C\\C1(NS(=O)(=O)c2ccc(C)cc2)CCC(C(C)(C)C)CC1','1'),
	(204300,4,0,NULL,'Consistent with Molecular Formula','C28H40N2O7S2',580.7532,NULL,'8E7872CE8500C61E-FICuS-01-60','8E7872CE8500C61E-FICTS-01-3F','9C0694FC1158FEB5-uuuuu-01-1F','InChI=1S/C17H25NO4S.C11H15NO3S/c1-12-6-8-13(9-7-12)23(19,20)18-15-4-3-5-16-14(15)10-11-17(21-2)22-16;1-9-4-6-10(7-5-9)16(14,15)12-11(2,3)8-13/h6-9,14-18H,3-5,10-11H2,1-2H3;4-8,12H,1-3H3','InChIKey=BYHSXWPCCRPFCQ-UHFFFAOYSA-N','COC1CCC2C(NS(=O)(=O)c3ccc(C)cc3)CCCC2O1.Cc1ccc(S(=O)(=O)NC(C)(C)C=O)cc1','1'),
	(204301,0,0,NULL,'Consistent with Molecular Formula','C10H14Cl3NO',270.5857,NULL,'49C05096A3D6E620-FICuS-01-46','49C05096A3D6E620-FICTS-01-25','49C05096A3D6E620-uuuuu-01-F5','InChI=1S/C10H14Cl3NO/c1-2-9(6-4-3-5-7-9)14-8(15)10(11,12)13/h2H,1,3-7H2,(H,14,15)','InChIKey=ICVYGOPUNLXLME-UHFFFAOYSA-N','C=CC1(NC(=O)C(Cl)(Cl)Cl)CCCCC1',NULL),
	(204302,3,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'549A0B99C1176482-FICuS-01-3E','549A0B99C1176482-FICTS-01-1D','549A0B99C1176482-uuuuu-01-ED','InChI=1S/C16H20O4/c1-18-15(17)16(9-5-8-13-14(16)20-13)11-19-10-12-6-3-2-4-7-12/h2-4,6-7,13-14H,5,8-11H2,1H3','InChIKey=DMQXLAPMSKEJED-UHFFFAOYSA-N','COC(=O)C1(COCc2ccccc2)CCCC2OC21','1'),
	(204303,2,0,NULL,'Consistent with Molecular Formula','C11H20IN3',321.2036,NULL,'334F8494AA0ABCF4-FICuS-01-72','334F8494AA0ABCF4-FICTS-01-51','334F8494AA0ABCF4-uuuuu-01-21','InChI=1S/C11H20IN3/c1-10(2,3)9-4-6-11(8-12,7-5-9)14-15-13/h9H,4-8H2,1-3H3','InChIKey=DNJCCCMFFAHOGN-UHFFFAOYSA-N','CC(C)(C)C1CCC(CI)(N=[N+]=[N-])CC1','1'),
	(204304,3,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'3092604C588C35F7-FICuS-01-3F','3092604C588C35F7-FICTS-01-1E','3092604C588C35F7-uuuuu-01-EE','InChI=1S/C11H18O2/c1-8-4-3-5-10-9(8)6-7-11(12-2)13-10/h9-11H,1,3-7H2,2H3','InChIKey=GGLLEFPUPGJBBI-UHFFFAOYSA-N','C=C1CCCC2OC(OC)CCC12','1'),
	(204305,2,1,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'57F68946A4C6D9F0-FICuS-01-6B','57F68946A4C6D9F0-FICTS-01-4A','5BC63EA812D7E3E4-uuuuu-01-26','InChI=1S/C11H14O3/c1-3-9-8(7-11(13)14-2)5-4-6-10(9)12/h1,7,9-10,12H,4-6H2,2H3/b8-7-','InChIKey=FOCDGBOYQRCIEA-FPLPWBNLSA-N','C#CC1/C(=C\\C(=O)OC)CCCC1O','1'),
	(204306,3,0,NULL,'Consistent with Molecular Formula','C17H18IN3O2',423.2526,NULL,'DD934FCB3B96B212-FICuS-01-75','DD934FCB3B96B212-FICTS-01-54','DD934FCB3B96B212-uuuuu-01-24','InChI=1S/C17H18IN3O2/c1-2-7-14-15(10-6-11-17(14,12-18)20-21-19)23-16(22)13-8-4-3-5-9-13/h3-5,8-9,14-15H,6,10-12H2,1H3','InChIKey=GFTMITPUFPQSRQ-UHFFFAOYSA-N','CC#CC1C(OC(=O)c2ccccc2)CCCC1(CI)N=[N+]=[N-]','1'),
	(204307,1,0,NULL,'Consistent with Molecular Formula','C14H21NO3S',283.3848,NULL,'146D558EA6483066-FICuS-01-3F','146D558EA6483066-FICTS-01-1E','146D558EA6483066-uuuuu-01-EE','InChI=1S/C14H21NO3S/c1-12-5-7-14(8-6-12)19(17,18)15-10-3-2-4-13(15)9-11-16/h5-8,13,16H,2-4,9-11H2,1H3','InChIKey=PSFIACOPJOGEJX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCCC2CCO)cc1','1'),
	(204308,1,1,NULL,'Consistent with Molecular Formula','C9H15ClO2',190.6693,NULL,'E36CE5079102BF2F-FICuS-01-65','E36CE5079102BF2F-FICTS-01-44','8EE48A50EA9EE026-uuuuu-01-2B','InChI=1S/C9H15ClO2/c10-6-2-4-8-12-9-5-1-3-7-11-9/h2,4,9H,1,3,5-8H2/b4-2+','InChIKey=MEQZNJKQSDWFHR-DUXPYHPUSA-N','ClC/C=C/COC1CCCCO1','1'),
	(204309,2,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'CDEA3C8E69350D40-FICuS-01-76','CDEA3C8E69350D40-FICTS-01-55','9973427989BB0C69-uuuuu-01-FF','InChI=1S/C12H18N2O2/c13-9-14-4-2-10-7-12(15-5-6-16-12)3-1-11(10)8-14/h10-11H,1-8H2/t10-,11?/m1/s1','InChIKey=VRGCPBRJHREASN-NFJWQWPMSA-N','N#CN1CCC2CC3(CCC2C1)OCCO3','1'),
	(204310,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'60AA02984F1ABD52-FICuS-01-5B','60AA02984F1ABD52-FICTS-01-3A','60AA02984F1ABD52-uuuuu-01-0A','InChI=1S/C15H16N2O3/c16-11-13-10-15(19-8-9-20-15)6-7-17(13)14(18)12-4-2-1-3-5-12/h1-5,13H,6-10H2','InChIKey=YWXBZXLIVQMACV-UHFFFAOYSA-N','N#CC1CC2(CCN1C(=O)c1ccccc1)OCCO2','1'),
	(204311,0,0,NULL,'Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'3DB55618F211D3DC-FICuS-01-61','3DB55618F211D3DC-FICTS-01-40','3DB55618F211D3DC-uuuuu-01-10','InChI=1S/C8H16O3/c1-3-9-8(10-4-2)6-5-7-11-8/h3-7H2,1-2H3','InChIKey=HRKTYSDVSRVOIP-UHFFFAOYSA-N','CCOC1(OCC)CCCO1',NULL),
	(204312,4,0,NULL,'Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'09E477B2920009C4-FICuS-01-36','09E477B2920009C4-FICTS-01-15','FDB9EBD00070416F-uuuuu-01-1E','InChI=1S/C8H10O3/c9-7-3-4-1-5(10-7)8-6(2-4)11-8/h4-6,8H,1-3H2/t4?,5?,6-,8+/m0/s1','InChIKey=XINNHNSIWGBMQF-UEFGEUINSA-N','O=C1CC2CC(O1)C1OC1C2','1'),
	(204313,2,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'A191AC215F37B76B-FICuS-01-60','A191AC215F37B76B-FICTS-01-3F','A191AC215F37B76B-uuuuu-01-0F','InChI=1S/C16H20N2O2/c19-15-10-13-7-9-18(11-14(13)6-8-17-15)16(20)12-4-2-1-3-5-12/h1-5,13-14H,6-11H2,(H,17,19)','InChIKey=ZYZZLNZTPISGMA-UHFFFAOYSA-N','O=C1CC2CCN(C(=O)c3ccccc3)CC2CCN1','1'),
	(204314,3,0,NULL,'Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'47B243DE35213878-FICuS-01-3B','47B243DE35213878-FICTS-01-1A','CC51975853B14D75-uuuuu-01-FE','InChI=1S/C19H22N2O3/c20-12-17-10-16-11-19(23-8-9-24-19)7-6-15(16)13-21(17)18(22)14-4-2-1-3-5-14/h1-5,15-17H,6-11,13H2/t15?,16-,17?/m1/s1','InChIKey=XIPRMSHMVONOPL-AQFXKWCLSA-N','N#CC1CC2CC3(CCC2CN1C(=O)c1ccccc1)OCCO3','1'),
	(204315,0,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'DBD7EDC2F784B488-FICuS-01-95','DBD7EDC2F784B488-FICTS-01-74','DBD7EDC2F784B488-uuuuu-01-44','InChI=1S/C16H19NO3/c1-2-20-15(18)12-13-8-10-17(11-9-13)16(19)14-6-4-3-5-7-14/h3-7,12H,2,8-11H2,1H3','InChIKey=BIBSDXWBPGZTKL-UHFFFAOYSA-N','CCOC(=O)C=C1CCN(C(=O)c2ccccc2)CC1',NULL),
	(204316,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'5D5007423F237ED4-FICuS-01-44','5D5007423F237ED4-FICTS-01-23','5D5007423F237ED4-uuuuu-01-F3','InChI=1S/C20H20N2O/c21-16-20(15-17-9-3-1-4-10-17)13-7-8-14-22(20)19(23)18-11-5-2-6-12-18/h1-6,9-12H,7-8,13-15H2','InChIKey=VUAUQBHKEVSSFT-UHFFFAOYSA-N','N#CC1(Cc2ccccc2)CCCCN1C(=O)c1ccccc1','1'),
	(204317,1,0,NULL,'Consistent with Molecular Formula','C11H16O5',228.2444,NULL,'28C5ABD60DE74028-FICuS-01-64','28C5ABD60DE74028-FICTS-01-43','28C5ABD60DE74028-uuuuu-01-13','InChI=1S/C11H16O5/c1-15-10(13)9(11(14)16-2)7-4-3-5-8(12)6-7/h7,9H,3-6H2,1-2H3','InChIKey=XRRVFMYYAGGSJO-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C1CCCC(=O)C1','1'),
	(204318,3,0,NULL,'Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'5E69CF74418B710A-FICuS-01-5C','5E69CF74418B710A-FICTS-01-3B','5E69CF74418B710A-uuuuu-01-0B','InChI=1S/C19H22N2O3/c20-13-17-16-6-8-19(23-10-11-24-19)12-15(16)7-9-21(17)18(22)14-4-2-1-3-5-14/h1-5,15-17H,6-12H2','InChIKey=ZRESZLJDPVQHDJ-UHFFFAOYSA-N','N#CC1C2CCC3(CC2CCN1C(=O)c1ccccc1)OCCO3','1'),
	(204319,3,0,NULL,'Consistent with Molecular Formula','C18H21N3O5',359.381,NULL,'0EFCCA618A4E9903-FICuS-01-77','0EFCCA618A4E9903-FICTS-01-56','70ED30EA4F149C04-uuuuu-01-0E','InChI=1S/C18H21N3O5/c1-26-17(22)10-15-9-16(11-19)20(12-14(15)7-8-21(24)25)18(23)13-5-3-2-4-6-13/h2-6,14-16H,7-10,12H2,1H3/t14-,15?,16+/m0/s1','InChIKey=CXHODSPIINFOKX-DLDKDUQYSA-N','COC(=O)CC1CC(C#N)N(C(=O)c2ccccc2)CC1CC[N+](=O)[O-]','1'),
	(204320,1,0,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'7BF6BBABE7081DFA-FICuS-01-A3','7BF6BBABE7081DFA-FICTS-01-82','7BF6BBABE7081DFA-uuuuu-01-52','InChI=1S/C13H15NO3/c15-12(10-6-2-1-3-7-10)14-9-5-4-8-11(14)13(16)17/h1-3,6-7,11H,4-5,8-9H2,(H,16,17)','InChIKey=KSWNBXOCSNHTLX-UHFFFAOYSA-N','O=C(O)C1CCCCN1C(=O)c1ccccc1','1'),
	(204321,2,0,NULL,'Consistent with Molecular Formula','C4H7NO5',149.103,'DL-Threo-.beta.-hydroxyaspartic acid','1BB2C6996F21849A-FICuS-01-5E','1927C2223E53A04E-FICTS-01-1C','1BB2C6996F21849A-uuuuu-01-0D','InChI=1S/C4H7NO5/c5-1(3(7)8)2(6)4(9)10/h1-2,6H,5H2,(H,7,8)(H,9,10)','InChIKey=YYLQUHNPNCGKJQ-UHFFFAOYSA-N','NC(C(=O)O)C(O)C(=O)O','1'),
	(204322,4,0,NULL,'Consistent with Molecular Formula','C20H25NO8',407.4194,'2H-1-Benzopyran, 6-methoxy-3-nitro-2-[2,2,2\',2\'-tetramethyl (4,4\'-bi-1,3-dioxolan)-5-yl]-','CA07E4E81ADD1703-FICuS-01-6D','CA07E4E81ADD1703-FICTS-01-4C','CA07E4E81ADD1703-uuuuu-01-1C','InChI=1S/C20H25NO8/c1-19(2)25-10-15(27-19)17-18(29-20(3,4)28-17)16-13(21(22)23)9-11-8-12(24-5)6-7-14(11)26-16/h6-9,15-18H,10H2,1-5H3','InChIKey=XCSPWLQVNNIZQE-UHFFFAOYSA-N','COc1ccc2c(c1)C=C([N+](=O)[O-])C(C1OC(C)(C)OC1C1COC(C)(C)O1)O2','1'),
	(204323,5,1,NULL,'Consistent with Molecular Formula','C13H19NO7',301.2956,NULL,'5E73DD929B8FB5E9-FICuS-01-8C','77D731CFD7A3B651-FICTS-01-49','5E73DD929B8FB5E9-uuuuu-01-3B','InChI=1S/C13H19NO7/c1-12(2)18-8-7(5-6-14(15)16)17-11-10(9(8)19-12)20-13(3,4)21-11/h5-11H,1-4H3/b6-5+','InChIKey=PDOCTJUENKPCLN-AATRIKPKSA-N','CC1(C)OC2OC(/C=C/[N+](=O)[O-])C3OC(C)(C)OC3C2O1','1'),
	(204324,4,0,NULL,'Consistent with Molecular Formula','C12H21NO6',275.301,NULL,'BB1A5076F88FCB21-FICuS-01-73','BB1A5076F88FCB21-FICTS-01-52','BB1A5076F88FCB21-uuuuu-01-22','InChI=1S/C12H21NO6/c1-10(2)16-7-5-15-12(6-13-14)9(8(7)17-10)18-11(3,4)19-12/h7-9,13-14H,5-6H2,1-4H3','InChIKey=NYZLPOJPONCKGW-UHFFFAOYSA-N','CC1(C)OC2COC3(CNO)OC(C)(C)OC3C2O1','1'),
	(204325,2,0,NULL,'Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'CCBAF585C021810E-FICuS-01-6C','CCBAF585C021810E-FICTS-01-4B','CCBAF585C021810E-uuuuu-01-1B','InChI=1S/C7H11NO3/c1-2-3-5(9)4-6(8)7(10)11/h1,5-6,9H,3-4,8H2,(H,10,11)','InChIKey=ZESDLVJGIBGADW-UHFFFAOYSA-N','C#CCC(O)CC(N)C(=O)O','1'),
	(204326,2,0,NULL,'Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'47064BF76FC6DFB3-FICuS-01-7F','47064BF76FC6DFB3-FICTS-01-5E','47064BF76FC6DFB3-uuuuu-01-2E','InChI=1S/C8H13NO2/c1-3-4-6(2)5-7(9)8(10)11/h1,6-7H,4-5,9H2,2H3,(H,10,11)','InChIKey=GXXLTXSWHQTDEJ-UHFFFAOYSA-N','C#CCC(C)CC(N)C(=O)O','1'),
	(204327,0,0,NULL,'Consistent with Molecular Formula','C3H7N3',85.1084,NULL,'E6631DF954592AF6-FICuS-01-65','E6631DF954592AF6-FICTS-01-44','E6631DF954592AF6-uuuuu-01-14','InChI=1S/C3H7N3/c1-6(2)3-5-4/h3H,1-2H3','InChIKey=MMJYLJKGUBUPHI-UHFFFAOYSA-N','CN(C)C=[N+]=[N-]',NULL),
	(204328,5,0,NULL,'Consistent with Molecular Formula','C17H24BrN5O6',474.3105,NULL,'2507A242D5EA5B6D-FICuS-01-5E','CC4CDEEB5DC1E12E-FICTS-01-8D','75B4213800C2973E-uuuuu-01-E3','InChI=1S/C13H17N5O5.C4H7BrO/c1-13(2)22-7-5(3-19)21-11(8(7)23-13)18-4-15-6-9(18)16-12(14)17-10(6)20;1-3(5)4(2)6/h4-5,7-8,11,19H,3H2,1-2H3,(H3,14,16,17,20);3H,1-2H3','InChIKey=WXHNMOWJOSWJFZ-UHFFFAOYSA-N','CC(=O)C(C)Br.CC1(C)OC2C(CO)OC(n3cnc4c(=O)[nH]c(N)nc43)C2O1','1'),
	(204329,4,0,NULL,'Consistent with Molecular Formula','C13H18N6O5',338.3224,NULL,'1D3935AA02C178DF-FICuS-01-61','2B17718B5F39EB44-FICTS-01-3A','1D3935AA02C178DF-uuuuu-01-10','InChI=1S/C13H18N6O5/c1-18(2)4-15-13-16-10-7(11(23)17-13)14-5-19(10)12-9(22)8(21)6(3-20)24-12/h4-6,8-9,12,20-22H,3H2,1-2H3,(H,16,17,23)/b15-4+','InChIKey=WDAVDBAMSKZBEN-SYZQJQIISA-N','CN(C)/C=N/c1nc2c(ncn2C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(204330,4,0,NULL,'Consistent with Molecular Formula','C11H17N5O5',299.2858,NULL,'73780B4EB3E5A9DE-FICuS-01-7D','86F989C7ED2573D9-FICTS-01-55','73780B4EB3E5A9DE-uuuuu-01-2C','InChI=1S/C11H17N5O5/c1-15-3-16(8-5(15)9(20)14-11(12)13-8)10-7(19)6(18)4(2-17)21-10/h4,6-7,10,17-19H,2-3H2,1H3,(H3,12,13,14,20)','InChIKey=ZBDDPUHBOFHFRK-UHFFFAOYSA-N','CN1CN(C2OC(CO)C(O)C2O)c2nc(N)[nH]c(=O)c21','1'),
	(204331,4,0,NULL,'Consistent with Molecular Formula','C18H23N5O5',389.4102,NULL,'21D1611851083715-FICuS-01-0D','4620880D95AF2094-FICTS-01-1A','21D1611851083715-uuuuu-01-BC','InChI=1S/C18H23N5O5/c1-21-16-12(15(27)20-18(21)19)22(7-10-5-3-2-4-6-10)9-23(16)17-14(26)13(25)11(8-24)28-17/h2-6,11,13-14,17,24-26H,7-9H2,1H3,(H2,19,20,27)','InChIKey=WWJNIOCQZOFJCZ-UHFFFAOYSA-N','Cn1c(N)nc(=O)c2c1N(C1OC(CO)C(O)C1O)CN2Cc1ccccc1','1'),
	(204332,0,0,NULL,'Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'408C0F473906910E-FICuS-01-38','408C0F473906910E-FICTS-01-17','408C0F473906910E-uuuuu-01-E7','InChI=1S/C11H11NO4/c1-8(2)7-11(13)16-10-5-3-9(4-6-10)12(14)15/h3-7H,1-2H3','InChIKey=UWHFXNUVALKMIU-UHFFFAOYSA-N','CC(C)=CC(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(204333,0,0,NULL,'Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'F3F51A82FFC6F6CD-FICuS-01-9F','C5AA63AF04D1ED5E-FICTS-01-6C','F3F51A82FFC6F6CD-uuuuu-01-4E','InChI=1S/C11H15N5O2/c1-2-3-4-5-7(17)14-11-15-9-8(10(18)16-11)12-6-13-9/h6H,2-5H2,1H3,(H3,12,13,14,15,16,17,18)','InChIKey=WBAJLPIFONTDMH-UHFFFAOYSA-N','CCCCCC(=O)Nc1nc2nc[nH]c2c(=O)[nH]1',NULL),
	(204334,0,0,NULL,'Consistent with Molecular Formula','C5H8N4O',140.1444,NULL,'1B96FD6C565A0B94-FICuS-01-6C','1F9E69151ACCEC8D-FICTS-01-6C','1B96FD6C565A0B94-uuuuu-01-1B','InChI=1S/C5H8N4O/c1-9-3(6)2-4(10)8-5(9)7/h2H,6H2,1H3,(H2,7,8,10)','InChIKey=BAUWXNZGBVCTEM-UHFFFAOYSA-N','Cn1c(N)cc(=O)nc1N',NULL),
	(204335,0,0,NULL,'Consistent with Molecular Formula','C12H18ClN5O',283.7601,NULL,'97CB398C625AEC5E-FICuS-01-83','97CB398C625AEC5E-FICTS-01-62','97CB398C625AEC5E-uuuuu-01-32','InChI=1S/C12H18ClN5O/c1-11(2,12(3,4)19)17-9-7-8(14-6-18(7)5)15-10(13)16-9/h6,19H,1-5H3,(H,15,16,17)','InChIKey=SWGPTHDBJMFMLI-UHFFFAOYSA-N','Cn1cnc2nc(Cl)nc(NC(C)(C)C(C)(C)O)c21',NULL),
	(204336,0,0,NULL,'Consistent with Molecular Formula','C6H6N4OS',182.1996,NULL,'FB8F521BE9624DAE-FICuS-01-8B','5E96DE78A5F38443-FICTS-01-49','FB8F521BE9624DAE-uuuuu-01-3A','InChI=1S/C6H6N4OS/c1-10-2-7-4-3(10)5(12)9-6(11)8-4/h2H,1H3,(H2,8,9,11,12)','InChIKey=BVJKWTIGJVUGCY-UHFFFAOYSA-N','Cn1cnc2[nH]c(=O)[nH]c(=S)c21',NULL),
	(204337,0,0,NULL,'Consistent with Molecular Formula','C6H10N2S',142.2184,NULL,'5915E3831FF9DD77-FICuS-01-6A','5915E3831FF9DD77-FICTS-01-49','5915E3831FF9DD77-uuuuu-01-19','InChI=1S/C6H10N2S/c1-8-5-3-4-7-6(8)9-2/h3-4H,5H2,1-2H3','InChIKey=NGDIQQVMPLTBDN-UHFFFAOYSA-N','CSC1=NC=CCN1C',NULL),
	(204338,0,0,NULL,'Consistent with Molecular Formula','C4H3ClN2O',130.5335,NULL,'38C54FAB0C36862B-FICuS-01-65','38C54FAB0C36862B-FICTS-01-44','38C54FAB0C36862B-uuuuu-01-14','InChI=1S/C4H3ClN2O/c5-3-1-4(8)7-2-6-3/h1-2H,(H,6,7,8)','InChIKey=AXFABVAPHSWFMD-UHFFFAOYSA-N','Oc1cc(Cl)ncn1',NULL),
	(204339,0,0,NULL,'Consistent with Molecular Formula','C4H4N2O',96.0884,NULL,'CC7C2A0F7BD46804-FICuS-01-73','CC7C2A0F7BD46804-FICTS-01-52','CC7C2A0F7BD46804-uuuuu-01-22','InChI=1S/C4H4N2O/c7-4-5-2-1-3-6-4/h1-3H,(H,5,6,7)','InChIKey=VTGOHKSTWXHQJK-UHFFFAOYSA-N','Oc1ncccn1',NULL),
	(204340,0,0,NULL,'Consistent with Molecular Formula','C5H6N2O',110.1152,NULL,'5F14B85257289DE2-FICuS-01-52','72ECC8C8888DD983-FICTS-01-61','5F14B85257289DE2-uuuuu-01-01','InChI=1S/C5H6N2O/c1-4-2-6-3-7-5(4)8/h2-3H,1H3,(H,6,7,8)','InChIKey=SHLJOANTPJWIHS-UHFFFAOYSA-N','Cc1cnc[nH]c1=O',NULL),
	(204341,0,0,NULL,'Consistent with Molecular Formula','C5H8N4O',140.1444,NULL,'7043CABAE539A9DF-FICuS-01-86','7043CABAE539A9DF-FICTS-01-65','7043CABAE539A9DF-uuuuu-01-35','InChI=1S/C5H8N4O/c1-7-5-8-3(6)2-4(10)9-5/h2H,1H3,(H4,6,7,8,9,10)','InChIKey=JFQJCNWEJFWWHQ-UHFFFAOYSA-N','CNc1nc(N)cc(O)n1',NULL),
	(204342,0,0,NULL,'Consistent with Molecular Formula','C4H8N4O5S',224.191,NULL,'08E4D35D6F68DBBE-FICuS-01-8F','08E4D35D6F68DBBE-FICTS-01-6E','7A1D8B419D29AE1C-uuuuu-01-24','InChI=1S/C4H6N4O.H2O4S/c5-2-1-3(9)8-4(6)7-2;1-5(2,3)4/h1H,(H5,5,6,7,8,9);(H2,1,2,3,4)','InChIKey=SLSWVEQLCOSOTJ-UHFFFAOYSA-N','Nc1cc(O)nc(N)n1.O=S(=O)(O)O',NULL),
	(204343,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'81C20D87B1294C3E-FICuS-01-55','81C20D87B1294C3E-FICTS-01-34','81C20D87B1294C3E-uuuuu-01-04','InChI=1S/C19H22N2O3/c22-18-12-6-2-5-11-17(18)20-13-7-8-14-21-19(23)24-15-16-9-3-1-4-10-16/h1-6,9-12H,7-8,13-15H2,(H,20,22)(H,21,23)','InChIKey=QKXRLAWZZVKXDG-UHFFFAOYSA-N','O=C(NCCCCNc1cccccc1=O)OCc1ccccc1',NULL),
	(204344,0,0,NULL,'Consistent with Molecular Formula','C22H28N4',348.49,NULL,'C02916A84FECAD4D-FICuS-01-84','C02916A84FECAD4D-FICTS-01-63','C02916A84FECAD4D-uuuuu-01-33','InChI=1S/C22H28N4/c1-3-11-19-20(12-4-1)24-16-8-10-18-26-22-14-6-2-5-13-21(22)25-17-9-7-15-23-19/h1-6,11-14,23,26H,7-10,15-18H2/b24-20-,25-21+','InChIKey=XCYOGQDTICNRHM-FXYBLIFYSA-N','C1=CC=C2NCCCC/N=C3\\C=CC=CC=C3NCCCC/N=C/2C=C1',NULL),
	(204345,0,0,NULL,'Consistent with Molecular Formula','C31H38N4O4',530.6656,NULL,'7EA48DEE938311C3-FICuS-01-6D','7EA48DEE938311C3-FICTS-01-4C','7EA48DEE938311C3-uuuuu-01-1C','InChI=1S/C31H38N4O4/c36-30(38-24-26-14-4-1-5-15-26)34-22-12-10-20-32-28-18-8-3-9-19-29(28)33-21-11-13-23-35-31(37)39-25-27-16-6-2-7-17-27/h1-9,14-19H,10-13,20-25H2,(H,32,33)(H,34,36)(H,35,37)','InChIKey=VAMPVPHSPBARGV-UHFFFAOYSA-N','O=C(NCCCC/N=c1\\cccccc1NCCCCNC(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(204346,0,0,NULL,'Consistent with Molecular Formula','C22H28N4O2',380.4888,NULL,'A4CD2A18E46D1980-FICuS-01-64','A4CD2A18E46D1980-FICTS-01-43','A4CD2A18E46D1980-uuuuu-01-13','InChI=1S/C22H28N4O2/c1-3-7-19-20(8-4-1)24-12-16-28-18-14-26-22-10-6-2-5-9-21(22)25-13-17-27-15-11-23-19/h1-10,23,26H,11-18H2/b24-20-,25-21-','InChIKey=KDYFBBYOAWEEPN-VQINFILPSA-N','C1=CC=C2NCCOCC/N=C3\\C=CC=CC=C3NCCOCC/N=C/2C=C1',NULL),
	(204347,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'D0880356D3519F83-FICuS-01-40','D0880356D3519F83-FICTS-01-1F','D0880356D3519F83-uuuuu-01-EF','InChI=1S/C20H24N2O2/c23-19-13-7-3-5-11-17(19)21-15-9-1-2-10-16-22-18-12-6-4-8-14-20(18)24/h3-8,11-14H,1-2,9-10,15-16H2,(H,21,23)(H,22,24)','InChIKey=FISBDCLMYQDYAR-UHFFFAOYSA-N','O=c1cccccc1NCCCCCCNc1cccccc1=O',NULL),
	(204348,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'C1C760A9E5F804A8-FICuS-01-6A','C1C760A9E5F804A8-FICTS-01-49','C1C760A9E5F804A8-uuuuu-01-19','InChI=1S/C18H20N2O3/c21-17-9-5-1-3-7-15(17)19-11-13-23-14-12-20-16-8-4-2-6-10-18(16)22/h1-10H,11-14H2,(H,19,21)(H,20,22)','InChIKey=WQUDKKXCMOFMGW-UHFFFAOYSA-N','O=c1cccccc1NCCOCCNc1cccccc1=O',NULL),
	(204349,0,0,NULL,'Consistent with Molecular Formula','C22H28N4S2',412.61,NULL,'E53B3F27859FD5BD-FICuS-01-83','E53B3F27859FD5BD-FICTS-01-62','E53B3F27859FD5BD-uuuuu-01-32','InChI=1S/C22H28N4S2/c1-3-7-19-20(8-4-1)24-12-16-28-18-14-26-22-10-6-2-5-9-21(22)25-13-17-27-15-11-23-19/h1-10,23,26H,11-18H2/b24-20-,25-21-','InChIKey=RGLZGXHYJBKLCU-VQINFILPSA-N','C1=CC=C2NCCSCC/N=C3\\C=CC=CC=C3NCCSCC/N=C/2C=C1',NULL),
	(204350,0,0,NULL,'Consistent with Molecular Formula','C23H30N4',362.5168,NULL,'87D5064E601A21C1-FICuS-01-3D','87D5064E601A21C1-FICTS-01-1C','87D5064E601A21C1-uuuuu-01-EC','InChI=1S/C23H30N4/c1-2-10-17-25-21-13-6-4-8-15-23(21)27-19-11-18-26-22-14-7-3-5-12-20(22)24-16-9-1/h3-8,12-15,24,27H,1-2,9-11,16-19H2/b25-21-,26-22-','InChIKey=WDAXQRPQEGOBDT-ORFRIDJFSA-N','C1=CC=C2NCCCCCC/N=C3\\C=CC=CC=C3NCCC/N=C/2C=C1',NULL),
	(204351,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'6AA7E0C34E4062B2-FICuS-01-5A','6AA7E0C34E4062B2-FICTS-01-39','6AA7E0C34E4062B2-uuuuu-01-09','InChI=1S/C18H20N2O2/c21-17-11-5-1-3-9-15(17)19-13-7-8-14-20-16-10-4-2-6-12-18(16)22/h1-6,9-12H,7-8,13-14H2,(H,19,21)(H,20,22)','InChIKey=ZIJSKIGHHIVMMT-UHFFFAOYSA-N','O=c1cccccc1NCCCCNc1cccccc1=O',NULL),
	(204352,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'A9DE3A4F9EAEC76F-FICuS-01-B2','A9DE3A4F9EAEC76F-FICTS-01-91','A9DE3A4F9EAEC76F-uuuuu-01-61','InChI=1S/C16H16N2O2/c19-15-9-5-1-3-7-13(15)17-11-12-18-14-8-4-2-6-10-16(14)20/h1-10H,11-12H2,(H,17,19)(H,18,20)','InChIKey=XFZGOJUYBCRQAU-UHFFFAOYSA-N','O=c1cccccc1NCCNc1cccccc1=O',NULL),
	(204353,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'FF563E1944AF43EE-FICuS-01-80','FF563E1944AF43EE-FICTS-01-5F','FF563E1944AF43EE-uuuuu-01-2F','InChI=1S/C17H18N2O2/c20-16-10-5-1-3-8-14(16)18-12-7-13-19-15-9-4-2-6-11-17(15)21/h1-6,8-11H,7,12-13H2,(H,18,20)(H,19,21)','InChIKey=RXJSJVSEMWQZBO-UHFFFAOYSA-N','O=c1cccccc1NCCCNc1cccccc1=O',NULL),
	(204354,0,0,NULL,'Consistent with Molecular Formula','C9H12O',136.1932,NULL,'C4345D9469E7B0BA-FICuS-01-6B','C4345D9469E7B0BA-FICTS-01-4A','C4345D9469E7B0BA-uuuuu-01-1A','InChI=1S/C9H12O/c1-7-4-3-5-8(2)9(7)6-10/h3-5,10H,6H2,1-2H3','InChIKey=JPEYJQDKTDVJSZ-UHFFFAOYSA-N','Cc1cccc(C)c1CO',NULL),
	(204355,0,0,NULL,'Consistent with Molecular Formula','C23H30N2O2',366.5022,NULL,'0002E8F0F7352F50-FICuS-01-3E','0002E8F0F7352F50-FICTS-01-1D','0002E8F0F7352F50-uuuuu-01-ED','InChI=1S/C23H30N2O2/c26-22-16-10-6-8-14-20(22)24-18-12-4-2-1-3-5-13-19-25-21-15-9-7-11-17-23(21)27/h6-11,14-17H,1-5,12-13,18-19H2,(H,24,26)(H,25,27)','InChIKey=LDVBSTOUEDMXDV-UHFFFAOYSA-N','O=c1cccccc1NCCCCCCCCCNc1cccccc1=O',NULL),
	(204356,0,0,NULL,'Consistent with Molecular Formula','C30H36N4',452.6412,NULL,'3FA49D50D9492D18-FICuS-01-60','3FA49D50D9492D18-FICTS-01-3F','3FA49D50D9492D18-uuuuu-01-0F','InChI=1S/C30H36N4/c1-2-10-21-32-28-15-6-4-8-17-30(28)34-23-19-26-13-11-12-25(24-26)18-22-33-29-16-7-3-5-14-27(29)31-20-9-1/h3-8,11-17,24,31,34H,1-2,9-10,18-23H2/b32-28+,33-29+','InChIKey=HQCKIMXQBSJQEB-NUOLXNBNSA-N','C1=CC=C2NCCCCCC/N=C3\\C=CC=CC=C3NCCc3cccc(c3)CC/N=C/2C=C1',NULL),
	(204357,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'B24A119666EC9B8A-FICuS-01-69','B24A119666EC9B8A-FICTS-01-48','B24A119666EC9B8A-uuuuu-01-18','InChI=1S/C22H28N2O2/c25-21-15-9-5-7-13-19(21)23-17-11-3-1-2-4-12-18-24-20-14-8-6-10-16-22(20)26/h5-10,13-16H,1-4,11-12,17-18H2,(H,23,25)(H,24,26)','InChIKey=UKGMYLQCXMOFOY-UHFFFAOYSA-N','O=c1cccccc1NCCCCCCCCNc1cccccc1=O',NULL),
	(204358,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O2',338.4486,NULL,'922D6F9939DDF1D2-FICuS-01-77','922D6F9939DDF1D2-FICTS-01-56','922D6F9939DDF1D2-uuuuu-01-26','InChI=1S/C21H26N2O2/c24-20-14-8-4-6-12-18(20)22-16-10-2-1-3-11-17-23-19-13-7-5-9-15-21(19)25/h4-9,12-15H,1-3,10-11,16-17H2,(H,22,24)(H,23,25)','InChIKey=GVFCKYHCSZYSGV-UHFFFAOYSA-N','O=c1cccccc1NCCCCCCCNc1cccccc1=O',NULL),
	(204359,0,0,NULL,'Consistent with Molecular Formula','C26H34Br2N4',562.3894,NULL,'B09F0EA0DA8A9328-FICuS-01-72','B09F0EA0DA8A9328-FICTS-01-51','B09F0EA0DA8A9328-uuuuu-01-21','InChI=1S/C26H34Br2N4/c27-21-9-13-23-24(14-10-21)31-19-7-3-4-8-20-32-26-16-12-22(28)11-15-25(26)30-18-6-2-1-5-17-29-23/h9-16,29,32H,1-8,17-20H2/b30-25-,31-24+','InChIKey=SVCUCZMWPIUQLE-ZXPOOEPWSA-N','BrC1=CC=C2NCCCCCC/N=C3\\C=CC(Br)=CC=C3NCCCCCC/N=C/2C=C1',NULL),
	(204360,0,0,NULL,'Consistent with Molecular Formula','C10H7BrN2',235.0827,NULL,'851B1AEFE825ECEF-FICuS-01-9B','851B1AEFE825ECEF-FICTS-01-7A','851B1AEFE825ECEF-uuuuu-01-4A','InChI=1S/C10H7BrN2/c11-10-8(4-6-12)2-1-3-9(10)5-7-13/h1-3H,4-5H2','InChIKey=BOPUVURABONJSQ-UHFFFAOYSA-N','N#CCc1cccc(CC#N)c1Br',NULL),
	(204361,0,0,NULL,'Consistent with Molecular Formula','C28H40N4',432.6508,NULL,'322C158A299894A2-FICuS-01-3C','322C158A299894A2-FICTS-01-1B','322C158A299894A2-uuuuu-01-EB','InChI=1S/C28H40N4/c1-3-13-21-29-25-17-9-7-11-19-27(25)31-23-15-5-2-6-16-24-32-28-20-12-8-10-18-26(28)30-22-14-4-1/h7-12,17-20,29,32H,1-6,13-16,21-24H2/b30-26-,31-27-','InChIKey=RUJKWYHYWIPGTB-VUGPWPOLSA-N','C1=CC=C2NCCCCCCC/N=C3\\C=CC=CC=C3NCCCCCCC/N=C/2C=C1',NULL),
	(204362,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'6EFCEFFC1F8A9435-FICuS-01-A4','6EFCEFFC1F8A9435-FICTS-01-83','6EFCEFFC1F8A9435-uuuuu-01-53','InChI=1S/C12H10N2O2/c1-16-12(15)11-9(5-7-13)3-2-4-10(11)6-8-14/h2-4H,5-6H2,1H3','InChIKey=YGKFFXULAHQCKR-UHFFFAOYSA-N','COC(=O)c1c(CC#N)cccc1CC#N',NULL),
	(204363,0,0,NULL,'Consistent with Molecular Formula','C20H24N4',320.4364,NULL,'47C0182A3CEA6186-FICuS-01-52','47C0182A3CEA6186-FICTS-01-31','47C0182A3CEA6186-uuuuu-01-01','InChI=1S/C20H24N4/c1-3-9-17-18(10-4-1)22-14-8-16-24-20-12-6-2-5-11-19(20)23-15-7-13-21-17/h1-6,9-12,21,24H,7-8,13-16H2/b22-18-,23-19-','InChIKey=OEHCVRNWMIVHJX-RSFSRFMPSA-N','C1=CC=C2NCCC/N=C3\\C=CC=CC=C3NCCC/N=C/2C=C1',NULL),
	(204364,0,0,NULL,'Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'33DB84D5A224EC7E-FICuS-01-75','33DB84D5A224EC7E-FICTS-01-54','33DB84D5A224EC7E-uuuuu-01-24','InChI=1S/C21H18O3/c1-16-7-5-6-10-20(16)21(22)24-19-13-11-18(12-14-19)23-15-17-8-3-2-4-9-17/h2-14H,15H2,1H3','InChIKey=VAUDJIBDOMUTDP-UHFFFAOYSA-N','Cc1ccccc1C(=O)Oc1ccc(OCc2ccccc2)cc1',NULL),
	(204365,0,0,NULL,'Consistent with Molecular Formula','C8H8O3',152.1494,NULL,'217C20FC71A0CB3F-FICuS-01-66','217C20FC71A0CB3F-FICTS-01-45','217C20FC71A0CB3F-uuuuu-01-15','InChI=1S/C8H8O3/c1-11-8-3-2-7(10)4-6(8)5-9/h2-5,10H,1H3','InChIKey=HWNIBJPEJAWOTR-UHFFFAOYSA-N','COc1ccc(O)cc1C=O',NULL),
	(204366,1,0,NULL,'Consistent with Molecular Formula','C12H16OS2',240.3778,NULL,'D9E6AFD71F34F56E-FICuS-01-95','D9E6AFD71F34F56E-FICTS-01-74','D9E6AFD71F34F56E-uuuuu-01-44','InChI=1S/C12H16OS2/c13-11(10-5-2-1-3-6-10)9-12-14-7-4-8-15-12/h1-3,5-6,11-13H,4,7-9H2','InChIKey=DOCOVYUSEWNSAF-UHFFFAOYSA-N','OC(CC1SCCCS1)c1ccccc1','1'),
	(204367,0,0,NULL,'Consistent with Molecular Formula','C9H6N2O2',174.1586,NULL,'5A53B8BDD1542851-FICuS-01-53','5A53B8BDD1542851-FICTS-01-32','5A53B8BDD1542851-uuuuu-01-02','InChI=1S/C9H6N2O2/c1-13-9-3-2-8(12)6(4-10)7(9)5-11/h2-3,12H,1H3','InChIKey=DEDIVRYSGQHFIA-UHFFFAOYSA-N','COc1ccc(O)c(C#N)c1C#N',NULL),
	(204368,0,0,NULL,'Consistent with Molecular Formula','C10H10O5',210.186,NULL,'65943ADBCA67FA2D-FICuS-01-87','65943ADBCA67FA2D-FICTS-01-66','65943ADBCA67FA2D-uuuuu-01-36','InChI=1S/C10H10O5/c1-14-7-5-3-4-6(9(11)12)8(7)10(13)15-2/h3-5H,1-2H3,(H,11,12)','InChIKey=XRDBRNRBSFWBBN-UHFFFAOYSA-N','COC(=O)c1c(OC)cccc1C(=O)O',NULL),
	(204369,0,0,NULL,'Consistent with Molecular Formula','C15H15ClO2',262.7353,NULL,'BF410DA00DC4D67B-FICuS-01-77','BF410DA00DC4D67B-FICTS-01-56','BF410DA00DC4D67B-uuuuu-01-26','InChI=1S/C15H15ClO2/c1-17-14-9-13(11-6-4-3-5-7-11)15(18-2)8-12(14)10-16/h3-9H,10H2,1-2H3','InChIKey=RVXLAYZHEAUBJW-UHFFFAOYSA-N','COc1cc(-c2ccccc2)c(OC)cc1CCl',NULL),
	(204370,0,0,NULL,'Consistent with Molecular Formula','C14H12O3',228.247,NULL,'3896869F01F9964F-FICuS-01-57','3896869F01F9964F-FICTS-01-36','3896869F01F9964F-uuuuu-01-06','InChI=1S/C14H12O3/c1-10-4-2-3-5-13(10)14(16)17-12-8-6-11(15)7-9-12/h2-9,15H,1H3','InChIKey=BOONETDXYXMSMD-UHFFFAOYSA-N','Cc1ccccc1C(=O)Oc1ccc(O)cc1',NULL),
	(204371,0,0,NULL,'Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'255FEC838A2B5766-FICuS-01-61','255FEC838A2B5766-FICTS-01-40','255FEC838A2B5766-uuuuu-01-10','InChI=1S/C20H16O3/c1-15-7-5-6-10-19(15)20(21)23-18-13-11-17(12-14-18)22-16-8-3-2-4-9-16/h2-14H,1H3','InChIKey=HZQHGPAVFRRYIE-UHFFFAOYSA-N','Cc1ccccc1C(=O)Oc1ccc(Oc2ccccc2)cc1',NULL),
	(204372,0,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'60EB5565E28E41D2-FICuS-01-58','60EB5565E28E41D2-FICTS-01-37','60EB5565E28E41D2-uuuuu-01-07','InChI=1S/C12H14O3/c1-8(13)15-12-7-6-11(14)9-4-2-3-5-10(9)12/h6-7,14H,2-5H2,1H3','InChIKey=BRRMZOVBOURVNY-UHFFFAOYSA-N','CC(=O)Oc1ccc(O)c2c1CCCC2',NULL),
	(204373,2,0,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'E3BFC265D0022E7F-FICuS-01-71','E3BFC265D0022E7F-FICTS-01-50','E3BFC265D0022E7F-uuuuu-01-20','InChI=1S/C13H14O3/c1-16-13-6-4-8(5-7-13)11-9(14)2-3-10(15)12(11)13/h2-4,6,8,14-15H,5,7H2,1H3','InChIKey=XYSICFSWILOHCC-UHFFFAOYSA-N','COC12C=CC(CC1)c1c(O)ccc(O)c12','1'),
	(204374,0,0,NULL,'Consistent with Molecular Formula','C11H8O3',188.1824,'1,4-Naphthalenedione, 5-methoxy-','9CF8FF8210E29403-FICuS-01-5F','9CF8FF8210E29403-FICTS-01-3E','9CF8FF8210E29403-uuuuu-01-0E','InChI=1S/C11H8O3/c1-14-10-4-2-3-7-8(12)5-6-9(13)11(7)10/h2-6H,1H3','InChIKey=DBDLTJRCKGCKSK-UHFFFAOYSA-N','COc1cccc2c1C(=O)C=CC2=O',NULL),
	(204375,0,0,NULL,'Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'9E1D271D109CAE66-FICuS-01-67','9E1D271D109CAE66-FICTS-01-46','9E1D271D109CAE66-uuuuu-01-16','InChI=1S/C8H8O4/c1-12-8(11)6-4-5(9)2-3-7(6)10/h2-4,9-10H,1H3','InChIKey=XGDPKUKRQHHZTH-UHFFFAOYSA-N','COC(=O)c1cc(O)ccc1O',NULL),
	(204376,0,0,NULL,'Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'DE21E83DBA2E9DBA-FICuS-01-A1','DE21E83DBA2E9DBA-FICTS-01-80','DE21E83DBA2E9DBA-uuuuu-01-50','InChI=1S/C14H22O4/c1-3-15-9-11-17-13-5-7-14(8-6-13)18-12-10-16-4-2/h5-8H,3-4,9-12H2,1-2H3','InChIKey=XVXKTCGFRFLJPF-UHFFFAOYSA-N','CCOCCOc1ccc(OCCOCC)cc1',NULL),
	(204377,0,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'A78D089D8ECD3C7D-FICuS-01-95','A78D089D8ECD3C7D-FICTS-01-74','A78D089D8ECD3C7D-uuuuu-01-44','InChI=1S/C11H16O3/c1-11(2,12)8-14-10-6-4-9(13-3)5-7-10/h4-7,12H,8H2,1-3H3','InChIKey=OQWLNYIYSYBGIG-UHFFFAOYSA-N','COc1ccc(OCC(C)(C)O)cc1',NULL),
	(204378,0,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'A552CCEBD564D5A3-FICuS-01-81','A552CCEBD564D5A3-FICTS-01-60','A552CCEBD564D5A3-uuuuu-01-30','InChI=1S/C17H20O4/c1-18-11-12-19-14-21-17-9-7-16(8-10-17)20-13-15-5-3-2-4-6-15/h2-10H,11-14H2,1H3','InChIKey=HCCHMPGTHDZHEN-UHFFFAOYSA-N','COCCOCOc1ccc(OCc2ccccc2)cc1',NULL),
	(204379,0,0,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,NULL,'7A0E3E84B484B2D7-FICuS-01-69','7A0E3E84B484B2D7-FICTS-01-48','7A0E3E84B484B2D7-uuuuu-01-18','InChI=1S/C9H12O3/c1-10-7-12-9-5-3-8(11-2)4-6-9/h3-6H,7H2,1-2H3','InChIKey=SXAGDDZDKOILKR-UHFFFAOYSA-N','COCOc1ccc(OC)cc1',NULL),
	(204380,1,0,NULL,'Consistent with Molecular Formula','C19H30O5',338.443,NULL,'7289E5C5706BAB27-FICuS-01-5E','7289E5C5706BAB27-FICTS-01-3D','7289E5C5706BAB27-uuuuu-01-0D','InChI=1S/C19H30O5/c1-5-8-19(24-14-12-22-7-3)17-15-16(9-10-18(17)20-4)23-13-11-21-6-2/h5,9-10,15,19H,1,6-8,11-14H2,2-4H3','InChIKey=FSOIDZVQCLPJGZ-UHFFFAOYSA-N','C=CCC(OCCOCC)c1cc(OCCOCC)ccc1OC','1'),
	(204381,1,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'52B57718E258682E-FICuS-01-45','52B57718E258682E-FICTS-01-24','52B57718E258682E-uuuuu-01-F4','InChI=1S/C13H18O4/c1-9(8-14)6-12(15)11-7-10(16-2)4-5-13(11)17-3/h4-5,7,12,14-15H,1,6,8H2,2-3H3','InChIKey=MWNOMACJLNAVLF-UHFFFAOYSA-N','C=C(CO)CC(O)c1cc(OC)ccc1OC','1'),
	(204382,1,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'58F4EC29557D5221-FICuS-01-50','58F4EC29557D5221-FICTS-01-2F','58F4EC29557D5221-uuuuu-01-FF','InChI=1S/C12H16O3/c1-4-5-11(13)10-8-9(14-2)6-7-12(10)15-3/h4,6-8,11,13H,1,5H2,2-3H3','InChIKey=AGAXPAIIUSYUCN-UHFFFAOYSA-N','C=CCC(O)c1cc(OC)ccc1OC','1'),
	(204383,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O4',362.344,NULL,'47580A538D584118-FICuS-01-2F','47580A538D584118-FICTS-01-0E','1D0BB2EE5C0C6949-uuuuu-01-22','InChI=1S/C10H8N2O2.C9H6N2O2/c1-13-9-3-4-10(14-2)8(6-12)7(9)5-11;1-13-9-3-2-8(12)6(4-10)7(9)5-11/h3-4H,1-2H3;2-3,12H,1H3','InChIKey=MVGFDFJNAQPHCA-UHFFFAOYSA-N','COc1ccc(O)c(C#N)c1C#N.COc1ccc(OC)c(C#N)c1C#N',NULL),
	(204384,1,0,NULL,'Consistent with Molecular Formula','C23H42O3Si2',422.755,NULL,'B386A2D35DFA7C7D-FICuS-01-89','B386A2D35DFA7C7D-FICTS-01-68','B386A2D35DFA7C7D-uuuuu-01-38','InChI=1S/C23H42O3Si2/c1-13-14-21(26-28(11,12)23(5,6)7)19-17-18(15-16-20(19)24-8)25-27(9,10)22(2,3)4/h13,15-17,21H,1,14H2,2-12H3','InChIKey=OVVPJUIZXCNNEM-UHFFFAOYSA-N','C=CCC(O[Si](C)(C)C(C)(C)C)c1cc(O[Si](C)(C)C(C)(C)C)ccc1OC','1'),
	(204385,0,0,NULL,'Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'6120DAA5F1CAA154-FICuS-01-61','6120DAA5F1CAA154-FICTS-01-40','6120DAA5F1CAA154-uuuuu-01-10','InChI=1S/C14H16O6/c1-17-10-5-6-12(18-2)9(7-10)8-11(13(15)19-3)14(16)20-4/h5-8H,1-4H3','InChIKey=YAXXJBRULLGVDN-UHFFFAOYSA-N','COC(=O)C(=Cc1cc(OC)ccc1OC)C(=O)OC',NULL),
	(204386,0,0,NULL,'Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'A59117D541FFF26A-FICuS-01-68','A59117D541FFF26A-FICTS-01-47','A59117D541FFF26A-uuuuu-01-17','InChI=1S/C9H10O3/c1-6-3-8(11)4-7(5-10)9(6)12-2/h3-5,11H,1-2H3','InChIKey=NACFKEASXBZDEH-UHFFFAOYSA-N','COc1c(C)cc(O)cc1C=O',NULL),
	(204387,1,0,NULL,'Consistent with Molecular Formula','C17H24O5',308.3736,NULL,'CAC925393B2D18EA-FICuS-01-74','CAC925393B2D18EA-FICTS-01-53','CAC925393B2D18EA-uuuuu-01-23','InChI=1S/C17H24O5/c1-5-6-15-14-11-13(20-12-19-10-9-18-4)7-8-16(14)22-17(2,3)21-15/h5,7-8,11,15H,1,6,9-10,12H2,2-4H3','InChIKey=XHTYKXHQRLMWRR-UHFFFAOYSA-N','C=CCC1OC(C)(C)Oc2ccc(OCOCCOC)cc21','1'),
	(204388,0,0,NULL,'Consistent with Molecular Formula','C14H14O7',294.2604,NULL,'C89035E6D448DDCD-FICuS-01-81','C89035E6D448DDCD-FICTS-01-60','C89035E6D448DDCD-uuuuu-01-30','InChI=1S/C14H14O7/c1-20-9-3-4-10(21-2)11-7(9)5-14(12(16)17,13(18)19)6-8(11)15/h3-4H,5-6H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=BYJLZPMOWLFPNJ-UHFFFAOYSA-N','COc1ccc(OC)c2c1CC(C(=O)O)(C(=O)O)CC2=O',NULL),
	(204389,2,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'49191FB902359F1E-FICuS-01-4F','49191FB902359F1E-FICTS-01-2E','49191FB902359F1E-uuuuu-01-FE','InChI=1S/C14H18O2/c1-10-6-2-3-7-11(10)14(16)12-8-4-5-9-13(12)15/h2-3,6-7,12-13,15H,4-5,8-9H2,1H3','InChIKey=YKTWQAXNOMZIKM-UHFFFAOYSA-N','Cc1ccccc1C(=O)C1CCCCC1O','1'),
	(204390,1,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'BFC77EB0E1B8A484-FICuS-01-88','BFC77EB0E1B8A484-FICTS-01-67','BFC77EB0E1B8A484-uuuuu-01-37','InChI=1S/C15H18O5/c1-9(16)19-12-7-8-14(20-10(2)17)15-11(12)5-4-6-13(15)18-3/h7-8,13H,4-6H2,1-3H3','InChIKey=KHOYRLVBUFNABG-UHFFFAOYSA-N','COC1CCCc2c(OC(C)=O)ccc(OC(C)=O)c21','1'),
	(204391,0,0,'13243-65-7','Consistent with Molecular Formula','C10H4Br2O2',315.9484,'1,4-Naphthalenedione, 2,3-diphenyl-','DBFA696482DA5528-FICuS-01-70','DBFA696482DA5528-FICTS-01-4F','DBFA696482DA5528-uuuuu-01-1F','InChI=1S/C10H4Br2O2/c11-7-8(12)10(14)6-4-2-1-3-5(6)9(7)13/h1-4H','InChIKey=PSMABVOYZJWFBV-UHFFFAOYSA-N','O=C1C(Br)=C(Br)C(=O)c2ccccc21',NULL),
	(204392,4,0,NULL,'Consistent with Molecular Formula','C11H19N6O6P',362.2815,NULL,'1496DB9FB5C09144-FICuS-01-5C','1496DB9FB5C09144-FICTS-01-3B','69BCFF855809A10D-uuuuu-01-1F','InChI=1S/C11H16N5O6P.H3N/c12-9-7-10(14-3-13-9)16(4-15-7)11-5(2-23(19,20)21)8(18)6(1-17)22-11;/h3-6,8,11,17-18H,1-2H2,(H2,12,13,14)(H2,19,20,21);1H3','InChIKey=AMCPPLHWINETCH-UHFFFAOYSA-N','N.Nc1ncnc2c1ncn2C1OC(CO)C(O)C1CP(=O)(O)O','1'),
	(204393,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'DE48E07DD4AB54F2-FICuS-01-88','DE48E07DD4AB54F2-FICTS-01-67','DE48E07DD4AB54F2-uuuuu-01-37','InChI=1S/C11H15N5O4/c12-9-7-10(14-3-13-9)16(4-15-7)11-5(1-17)8(19)6(2-18)20-11/h3-6,8,11,17-19H,1-2H2,(H2,12,13,14)','InChIKey=WGZDIAIXPCWZKK-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1CO','1'),
	(204394,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'212ED5AE1D1AFB60-FICuS-01-75','212ED5AE1D1AFB60-FICTS-01-54','212ED5AE1D1AFB60-uuuuu-01-24','InChI=1S/C11H14N2O4/c1-6-4-13(11(17)12-10(6)16)8-2-7(5-14)9(15)3-8/h2,4,8-9,14-15H,3,5H2,1H3,(H,12,16,17)','InChIKey=IIVNEGCLRRZRPI-UHFFFAOYSA-N','Cc1cn(C2C=C(CO)C(O)C2)c(=O)[nH]c1=O','1'),
	(204395,2,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'43548A620C75C68B-FICuS-01-4A','43548A620C75C68B-FICTS-01-29','43548A620C75C68B-uuuuu-01-F9','InChI=1S/C16H19NO2/c18-15-7-6-14-11-17(9-8-13(14)10-15)16(19)12-4-2-1-3-5-12/h1-5,13-14H,6-11H2','InChIKey=OSZFDJVZOKTWRW-UHFFFAOYSA-N','O=C1CCC2CN(C(=O)c3ccccc3)CCC2C1','1'),
	(204396,0,0,NULL,'Consistent with Molecular Formula','C11H11NO',173.214,NULL,'A8C1D624D41090DA-FICuS-01-5B','A8C1D624D41090DA-FICTS-01-3A','A8C1D624D41090DA-uuuuu-01-0A','InChI=1S/C11H11NO/c1-8-11-9(5-6-12-8)3-2-4-10(11)7-13/h2-6,13H,7H2,1H3','InChIKey=DCURTTXHVUHWFN-UHFFFAOYSA-N','Cc1nccc2cccc(CO)c12',NULL),
	(204397,0,0,NULL,'Consistent with Molecular Formula','C11H12N2',172.2292,NULL,'8537CBC2231C9CA8-FICuS-01-66','8537CBC2231C9CA8-FICTS-01-45','8537CBC2231C9CA8-uuuuu-01-15','InChI=1S/C11H12N2/c1-8-11-9(5-6-13-8)3-2-4-10(11)7-12/h2-6H,7,12H2,1H3','InChIKey=RPINQEFQTOZHEQ-UHFFFAOYSA-N','Cc1nccc2cccc(CN)c12',NULL),
	(204398,0,0,NULL,'Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'80FDFEF650207A21-FICuS-01-62','80FDFEF650207A21-FICTS-01-41','80FDFEF650207A21-uuuuu-01-11','InChI=1S/C13H16N2/c1-3-14-9-12-6-4-5-11-7-8-15-10(2)13(11)12/h4-8,14H,3,9H2,1-2H3','InChIKey=PPCVGSORUZEQQQ-UHFFFAOYSA-N','CCNCc1cccc2ccnc(C)c12',NULL),
	(204399,0,0,NULL,'Consistent with Molecular Formula','C14H18N2',214.3096,NULL,'C4A8B17A6B38533A-FICuS-01-61','C4A8B17A6B38533A-FICTS-01-40','C4A8B17A6B38533A-uuuuu-01-10','InChI=1S/C14H18N2/c1-3-8-15-10-13-6-4-5-12-7-9-16-11(2)14(12)13/h4-7,9,15H,3,8,10H2,1-2H3','InChIKey=YIWINIRPCHPICZ-UHFFFAOYSA-N','CCCNCc1cccc2ccnc(C)c12',NULL),
	(204400,0,0,NULL,'Consistent with Molecular Formula','C14H18N2',214.3096,NULL,'47C24F3D18233689-FICuS-01-40','47C24F3D18233689-FICTS-01-1F','47C24F3D18233689-uuuuu-01-EF','InChI=1S/C14H18N2/c1-10(2)16-9-13-6-4-5-12-7-8-15-11(3)14(12)13/h4-8,10,16H,9H2,1-3H3','InChIKey=MWYRUILXSZSTOU-UHFFFAOYSA-N','Cc1nccc2cccc(CNC(C)C)c12',NULL),
	(204401,0,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'0A6D750DDFAF2116-FICuS-01-6D','0A6D750DDFAF2116-FICTS-01-4C','0A6D750DDFAF2116-uuuuu-01-1C','InChI=1S/C13H15NO2/c1-15-8-11-5-3-4-10-6-7-14-12(9-16-2)13(10)11/h3-7H,8-9H2,1-2H3','InChIKey=ZZASREORVQNUCC-UHFFFAOYSA-N','COCc1cccc2ccnc(COC)c12',NULL),
	(204402,0,0,NULL,'Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'CDB35A5148245EA5-FICuS-01-61','CDB35A5148245EA5-FICTS-01-40','CDB35A5148245EA5-uuuuu-01-10','InChI=1S/C15H19NO2/c1-3-17-10-13-7-5-6-12-8-9-16-14(15(12)13)11-18-4-2/h5-9H,3-4,10-11H2,1-2H3','InChIKey=YYEIZUQYKRREOC-UHFFFAOYSA-N','CCOCc1cccc2ccnc(COCC)c12',NULL),
	(204403,0,0,NULL,'Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'223CBF0F300C6D67-FICuS-01-5C','223CBF0F300C6D67-FICTS-01-3B','223CBF0F300C6D67-uuuuu-01-0B','InChI=1S/C17H23NO2/c1-3-10-19-12-15-7-5-6-14-8-9-18-16(17(14)15)13-20-11-4-2/h5-9H,3-4,10-13H2,1-2H3','InChIKey=MMWXWIIKZRLHDB-UHFFFAOYSA-N','CCCOCc1cccc2ccnc(COCCC)c12',NULL),
	(204404,0,0,NULL,'Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'15EC62C8BD17B113-FICuS-01-5D','15EC62C8BD17B113-FICTS-01-3C','15EC62C8BD17B113-uuuuu-01-0C','InChI=1S/C17H23NO2/c1-12(2)19-10-15-7-5-6-14-8-9-18-16(17(14)15)11-20-13(3)4/h5-9,12-13H,10-11H2,1-4H3','InChIKey=OACFPQIVTOMEJV-UHFFFAOYSA-N','CC(C)OCc1cccc2ccnc(COC(C)C)c12',NULL),
	(204405,0,0,NULL,'Consistent with Molecular Formula','C14H14N4S2',302.4114,NULL,'D06404B554E8BEF2-FICuS-01-65','D06404B554E8BEF2-FICTS-01-44','D06404B554E8BEF2-uuuuu-01-14','InChI=1S/C14H14N4S2/c1-19-13-11-8-15-18(9-10-6-4-3-5-7-10)12(11)16-14(17-13)20-2/h3-8H,9H2,1-2H3','InChIKey=IMTPMEZELWYWIH-UHFFFAOYSA-N','CSc1nc(SC)c2cnn(Cc3ccccc3)c2n1',NULL),
	(204406,0,0,NULL,'Consistent with Molecular Formula','C14H14N4S2',302.4114,NULL,'4B794DFE12611D1E-FICuS-01-65','4B794DFE12611D1E-FICTS-01-44','4B794DFE12611D1E-uuuuu-01-14','InChI=1S/C14H14N4S2/c1-19-13-11-9-18(8-10-6-4-3-5-7-10)17-12(11)15-14(16-13)20-2/h3-7,9H,8H2,1-2H3','InChIKey=XNSQRFJKBYIARJ-UHFFFAOYSA-N','CSc1nc(SC)c2cn(Cc3ccccc3)nc2n1',NULL),
	(204407,0,0,NULL,'Consistent with Molecular Formula','C13H13N5S',271.3392,NULL,'526FDEFB69B340ED-FICuS-01-8C','526FDEFB69B340ED-FICTS-01-6B','526FDEFB69B340ED-uuuuu-01-3B','InChI=1S/C13H13N5S/c1-19-13-16-11(14)10-7-15-18(12(10)17-13)8-9-5-3-2-4-6-9/h2-7H,8H2,1H3,(H2,14,16,17)','InChIKey=POFMPLANQNBHBB-UHFFFAOYSA-N','CSc1nc(N)c2cnn(Cc3ccccc3)c2n1',NULL),
	(204408,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4S',313.3306,NULL,'143F325CB08A0887-FICuS-01-44','143F325CB08A0887-FICTS-01-23','143F325CB08A0887-uuuuu-01-F3','InChI=1S/C11H15N5O4S/c1-21-11-14-8(12)4-2-13-16(9(4)15-11)10-7(19)6(18)5(3-17)20-10/h2,5-7,10,17-19H,3H2,1H3,(H2,12,14,15)','InChIKey=RGMKRUSODLPKLC-UHFFFAOYSA-N','CSc1nc(N)c2cnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(204409,1,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'991CB08BF482D51C-FICuS-01-6A','991CB08BF482D51C-FICTS-01-49','991CB08BF482D51C-uuuuu-01-19','InChI=1S/C10H16O3/c1-7(2)5-6-9(8(3)11)10(12)13-4/h5,9H,6H2,1-4H3','InChIKey=VPWWPYGSRYKBJH-UHFFFAOYSA-N','COC(=O)C(CC=C(C)C)C(C)=O','1'),
	(204410,1,0,NULL,'Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'B8FCE459C2001B9C-FICuS-01-75','B8FCE459C2001B9C-FICTS-01-54','B8FCE459C2001B9C-uuuuu-01-24','InChI=1S/C11H18O3/c1-6-7-9(8(2)12)10(13)14-11(3,4)5/h6,9H,1,7H2,2-5H3','InChIKey=XGQSMBFONVGVFW-UHFFFAOYSA-N','C=CCC(C(C)=O)C(=O)OC(C)(C)C','1'),
	(204411,1,1,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'94A315C6FE3B2159-FICuS-01-58','924FB2F6DDFED38A-FICTS-01-7E','94A315C6FE3B2159-uuuuu-01-07','InChI=1S/C12H13NO2/c1-2-4-11-9(3-1)5-6-12(11)13-15-8-10-7-14-10/h1-4,10H,5-8H2/b13-12+','InChIKey=MPOHYJRZDMKDNL-OUKQBFOZSA-N','c1ccc2c(c1)CC/C2=N\\OCC1CO1','1'),
	(204412,1,1,NULL,'Consistent with Molecular Formula','C16H22N2O3',290.3614,NULL,'BD3D8C81671E5036-FICuS-01-59','52BB6ECF1E63A0D3-FICTS-01-5C','BD3D8C81671E5036-uuuuu-01-08','InChI=1S/C16H22N2O3/c19-14(11-18-7-9-20-10-8-18)12-21-17-16-6-5-13-3-1-2-4-15(13)16/h1-4,14,19H,5-12H2/b17-16+','InChIKey=FOBBIJINXQJVPL-WUKNDPDISA-N','OC(CO/N=C1\\CCc2ccccc21)CN1CCOCC1','1'),
	(204413,0,2,NULL,'Consistent with Molecular Formula','C22H19N',297.3988,NULL,'B81AA9A9A03081F8-FICuS-01-62','B81AA9A9A03081F8-FICTS-01-41','BF847BDDB50EBFDF-uuuuu-01-69','InChI=1S/C22H19N/c1-18-16-21(14-12-19-8-4-2-5-9-19)23-22(17-18)15-13-20-10-6-3-7-11-20/h2-17H,1H3/b14-12+,15-13+','InChIKey=CUQFXWQYBXPBHG-QUMQEAAQSA-N','Cc1cc(/C=C/c2ccccc2)nc(/C=C/c2ccccc2)c1','1'),
	(204414,0,2,NULL,'Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'C65D38588BB73D95-FICuS-01-69','C65D38588BB73D95-FICTS-01-48','16E64181DA9B61C2-uuuuu-01-02','InChI=1S/C20H16N2/c1-3-15-21-19(5-1)13-11-17-7-9-18(10-8-17)12-14-20-6-2-4-16-22-20/h1-16H/b13-11+,14-12+','InChIKey=WQOWWVOKDZZKCN-PHEQNACWSA-N','C(=C/c1ccccn1)\\c1ccc(/C=C/c2ccccn2)cc1','1'),
	(204415,0,2,NULL,'Consistent with Molecular Formula','C24H24N2',340.467,NULL,'55FBB4E0922199DF-FICuS-01-6E','55FBB4E0922199DF-FICTS-01-4D','28A1AC4DAD80A3AE-uuuuu-01-35','InChI=1S/C24H24N2/c1-17-13-19(3)25-23(15-17)11-9-21-5-7-22(8-6-21)10-12-24-16-18(2)14-20(4)26-24/h5-16H,1-4H3/b11-9+,12-10+','InChIKey=NHFWLPKGJSKYHA-WGDLNXRISA-N','Cc1cc(C)nc(/C=C/c2ccc(/C=C/c3cc(C)cc(C)n3)cc2)c1','1'),
	(204416,1,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'4A761AE7AEF2336E-FICuS-01-76','38CB1B9CE099F349-FICTS-01-52','4A761AE7AEF2336E-uuuuu-01-25','InChI=1S/C16H17NO2/c1-11-7-12(2)17-15(8-11)9-16(19)14-5-3-13(10-18)4-6-14/h3-8,10,16,19H,9H2,1-2H3','InChIKey=OSUIHIHSYGPSCR-UHFFFAOYSA-N','Cc1cc(C)nc(CC(O)c2ccc(C=O)cc2)c1','1'),
	(204417,2,0,NULL,'Consistent with Molecular Formula','C20H26N2O2',326.4376,NULL,'6826A27E125027D9-FICuS-01-3A','6826A27E125027D9-FICTS-01-19','6826A27E125027D9-uuuuu-01-E9','InChI=1S/C20H26N2O2/c1-2-21(17-9-5-3-6-10-17)13-19(23)14-22(15-20-16-24-20)18-11-7-4-8-12-18/h3-12,19-20,23H,2,13-16H2,1H3','InChIKey=LNPUFKWQOJMTSS-UHFFFAOYSA-N','CCN(CC(O)CN(CC1CO1)c1ccccc1)c1ccccc1','1'),
	(204418,2,0,NULL,'Consistent with Molecular Formula','C20H26N2O2',326.4376,NULL,'60638A650F97A832-FICuS-01-3E','60638A650F97A832-FICTS-01-1D','60638A650F97A832-uuuuu-01-ED','InChI=1S/C20H26N2O2/c1-15-3-7-17(8-4-15)21-11-19(23)13-22(14-20(24)12-21)18-9-5-16(2)6-10-18/h3-10,19-20,23-24H,11-14H2,1-2H3','InChIKey=TYURDJITFCCQMA-UHFFFAOYSA-N','Cc1ccc(N2CC(O)CN(c3ccc(C)cc3)CC(O)C2)cc1','1'),
	(204419,2,0,NULL,'Consistent with Molecular Formula','C20H26N2O2',326.4376,NULL,'BC10E78FC0E4FEFC-FICuS-01-A7','BC10E78FC0E4FEFC-FICTS-01-86','BC10E78FC0E4FEFC-uuuuu-01-56','InChI=1S/C20H26N2O2/c1-2-21(17-9-5-3-6-10-17)13-19-14-22(15-20(16-23)24-19)18-11-7-4-8-12-18/h3-12,19-20,23H,2,13-16H2,1H3','InChIKey=BWBLTXORDLFJOM-UHFFFAOYSA-N','CCN(CC1CN(c2ccccc2)CC(CO)O1)c1ccccc1','1'),
	(204420,1,0,NULL,'Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'4F23873AE799B207-FICuS-01-52','4F23873AE799B207-FICTS-01-31','4F23873AE799B207-uuuuu-01-01','InChI=1S/C11H15NO/c1-2-12-8-10(13)7-9-5-3-4-6-11(9)12/h3-6,10,13H,2,7-8H2,1H3','InChIKey=WHCFITDHFQBAJW-UHFFFAOYSA-N','CCN1CC(O)Cc2ccccc21','1'),
	(204421,10,0,NULL,'Consistent with Molecular Formula','C60H79N5O11',1046.311,'1H-Pyrrole-1-dodecanoic acid, 2,5-dihydro-2,5-dioxo-, vincaleukoblastine deriv.\nVincaleukoblastine, O(4)-deacetyl-, 4-ester with 2,5-dihydro-2,5-dioxo-1H-pyrrole-1-dodecanoic acid','2EA9A6F4E45852D7-FICuS-01-71','2EA9A6F4E45852D7-FICTS-01-50','3389D245A729E629-uuuuu-01-F5','InChI=1S/C60H79N5O11/c1-7-56(71)35-39-36-59(54(69)74-5,50-41(26-31-63(37-39)38-56)40-21-17-18-22-44(40)61-50)43-33-42-45(34-46(43)73-4)62(3)52-58(42)28-32-64-29-20-27-57(8-2,51(58)64)53(60(52,72)55(70)75-6)76-49(68)23-16-14-12-10-9-11-13-15-19-30-65-47(66','InChIKey=FJWRRSHBHDGXPH-UNOFLHCMSA-N','CCC1(O)CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(=O)CCCCCCCCCCCN5C(=O)C=CC5=O)C5(CC)C=CCN6CCC43C65)C2)C1','1'),
	(204422,10,0,NULL,'Consistent with Molecular Formula','C55H77N5O9',952.2414,'Dodecanoic acid, 12-amino-, vincaleukoblastine deriv.\nVincaleukoblastine, 3-[[(11-carboxyundecyl)amino]carbonyl]- O(4)-deacetyl-3-de(methoxycarbonyl)-','9CB33A2CBAD4D73C-FICuS-01-8D','9CB33A2CBAD4D73C-FICTS-01-6C','8EDB06D0A3A4F71F-uuuuu-01-30','InChI=1S/C55H77N5O9/c1-6-51(66)32-36-33-54(50(65)69-5,45-38(23-28-59(34-36)35-51)37-20-16-17-21-41(37)57-45)40-30-39-42(31-43(40)68-4)58(3)47-53(39)25-29-60-27-19-24-52(7-2,46(53)60)48(63)55(47,67)49(64)56-26-18-14-12-10-8-9-11-13-15-22-44(61)62/h16-17,19','InChIKey=XSFCFCPVGJNGCR-GXWLHZSWSA-N','CCC1(O)CC2CN(CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)NCCCCCCCCCCCC(=O)O)C(O)C5(CC)C=CCN6CCC43C65)C2)C1','1'),
	(204423,2,0,NULL,'Consistent with Molecular Formula','C9H6Cl2N2O2P2',307.0121,NULL,'44CF8332CBDC3097-FICuS-01-67','44CF8332CBDC3097-FICTS-01-46','44CF8332CBDC3097-uuuuu-01-16','InChI=1S/C9H6Cl2N2O2P2/c10-16-5-17(11)13-9(15)7-4-2-1-3-6(7)8(14)12(13)16/h1-4H,5H2','InChIKey=GDKFQEGPAOGXBL-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)n2n1P(Cl)CP2Cl','1'),
	(204424,0,1,NULL,'Consistent with Molecular Formula','C23H16N2O3S',400.451,NULL,'FC0867F279DED013-FICuS-01-6E','FC0867F279DED013-FICTS-01-4D','379C25F454E534DF-uuuuu-01-11','InChI=1S/C23H16N2O3S/c26-22(16-6-2-1-3-7-16)24-18(23-25-17-8-4-5-9-21(17)29-23)12-15-10-11-19-20(13-15)28-14-27-19/h1-13H,14H2,(H,24,26)/b18-12-','InChIKey=RKVGTGJGUHQPBS-PDGQHHTCSA-N','O=C(N/C(=C\\c1ccc2c(c1)OCO2)c1nc2ccccc2s1)c1ccccc1','1'),
	(204425,0,2,NULL,'Consistent with Molecular Formula','C41H34N6O2',642.7586,NULL,'D0C965C095141630-FICuS-01-32','2780038C52BBF83F-FICTS-01-37','D0C965C095141630-uuuuu-01-E1','InChI=1S/C41H34N6O2/c1-25-14-18-32-34(20-25)44-38(42-32)36(46-40(48)29-10-6-4-7-11-29)23-28-16-17-31(27(3)22-28)24-37(47-41(49)30-12-8-5-9-13-30)39-43-33-19-15-26(2)21-35(33)45-39/h4-24H,1-3H3,(H,42,44)(H,43,45)(H,46,48)(H,47,49)/b36-23-,37-24-','InChIKey=HVLDVXZJLFFUDN-IEXCSMOPSA-N','Cc1ccc2nc(/C(=C/c3ccc(/C=C(\\NC(=O)c4ccccc4)c4nc5ccc(C)cc5[nH]4)c(C)c3)NC(=O)c3ccccc3)[nH]c2c1','1'),
	(204426,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN2OS',390.8863,NULL,'8CB327B4A635AF4B-FICuS-01-72','8CB327B4A635AF4B-FICTS-01-51','F4CA829C5553BDE5-uuuuu-01-2C','InChI=1S/C22H15ClN2OS/c23-17-11-5-4-10-16(17)14-19(24-21(26)15-8-2-1-3-9-15)22-25-18-12-6-7-13-20(18)27-22/h1-14H,(H,24,26)/b19-14-','InChIKey=BCHKZWVEXJKHDT-RGEXLXHISA-N','O=C(N/C(=C\\c1ccccc1Cl)c1nc2ccccc2s1)c1ccccc1','1'),
	(204427,1,0,NULL,'Consistent with Molecular Formula','C19H13Cl2NOS',374.2838,NULL,'C8BA51C0A7EAEB01-FICuS-01-84','C8BA51C0A7EAEB01-FICTS-01-63','C8BA51C0A7EAEB01-uuuuu-01-33','InChI=1S/C19H13Cl2NOS/c20-13-8-7-12(10-14(13)21)16-11-19(17-5-3-9-23-17)24-18-6-2-1-4-15(18)22-16/h1-10,19H,11H2','InChIKey=VFGPIUNLHCSLBX-UHFFFAOYSA-N','Clc1ccc(C2=Nc3ccccc3SC(c3ccco3)C2)cc1Cl','1'),
	(204428,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O3S',339.368,NULL,'194287474290FA63-FICuS-01-30','194287474290FA63-FICTS-01-0F','253C09F913F4BFF6-uuuuu-01-1D','InChI=1S/C17H13N3O3S/c1-11(21)18-15(10-12-6-8-13(9-7-12)20(22)23)17-19-14-4-2-3-5-16(14)24-17/h2-10H,1H3,(H,18,21)/b15-10-','InChIKey=JNOASACYSOUFLC-GDNBJRDFSA-N','CC(=O)N/C(=C\\c1ccc([N+](=O)[O-])cc1)c1nc2ccccc2s1','1'),
	(204429,0,1,NULL,'Consistent with Molecular Formula','C22H16N2O2S',372.4406,NULL,'E48A76DF3C04E75B-FICuS-01-7D','DA43F23E883E34DC-FICTS-01-58','E48A76DF3C04E75B-uuuuu-01-2C','InChI=1S/C22H16N2O2S/c25-19-12-6-4-10-16(19)18(24-22(26)15-8-2-1-3-9-15)14-21-23-17-11-5-7-13-20(17)27-21/h1-14,25H,(H,24,26)/b18-14-','InChIKey=HOUWCLPXESSQCE-JXAWBTAJSA-N','O=C(N/C(=C\\c1nc2ccccc2s1)c1ccccc1O)c1ccccc1','1'),
	(204430,0,1,NULL,'Consistent with Molecular Formula','C24H21N3OS',399.5094,NULL,'43F504F03B3A1791-FICuS-01-3E','43F504F03B3A1791-FICTS-01-1D','1C28DF3C7215BF92-uuuuu-01-16','InChI=1S/C24H21N3OS/c1-27(2)19-14-12-17(13-15-19)16-21(25-23(28)18-8-4-3-5-9-18)24-26-20-10-6-7-11-22(20)29-24/h3-16H,1-2H3,(H,25,28)/b21-16-','InChIKey=JLVHXJPVRLFKKM-PGMHBOJBSA-N','CN(C)c1ccc(/C=C(\\NC(=O)c2ccccc2)c2nc3ccccc3s2)cc1','1'),
	(204431,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN2OS',390.8863,NULL,'EBFF3169C83F3474-FICuS-01-73','EBFF3169C83F3474-FICTS-01-52','B5C8AA2FD66A9B84-uuuuu-01-3A','InChI=1S/C22H15ClN2OS/c23-17-12-10-15(11-13-17)14-19(24-21(26)16-6-2-1-3-7-16)22-25-18-8-4-5-9-20(18)27-22/h1-14H,(H,24,26)/b19-14-','InChIKey=PYUKOOIRSSEDBH-RGEXLXHISA-N','O=C(N/C(=C\\c1ccc(Cl)cc1)c1nc2ccccc2s1)c1ccccc1','1'),
	(204432,0,1,NULL,'Consistent with Molecular Formula','C22H15N3O3S',401.4388,NULL,'A5612C3D6226F39B-FICuS-01-54','A5612C3D6226F39B-FICTS-01-33','6D81BEF721723493-uuuuu-01-FC','InChI=1S/C22H15N3O3S/c26-21(16-8-2-1-3-9-16)23-19(14-15-7-6-10-17(13-15)25(27)28)22-24-18-11-4-5-12-20(18)29-22/h1-14H,(H,23,26)/b19-14-','InChIKey=CRFSNEVWDGDIOR-RGEXLXHISA-N','O=C(N/C(=C\\c1cccc([N+](=O)[O-])c1)c1nc2ccccc2s1)c1ccccc1','1'),
	(204433,0,1,NULL,'Consistent with Molecular Formula','C23H18N2O2S',386.4674,NULL,'9EB82EB37A172B2F-FICuS-01-77','9EB82EB37A172B2F-FICTS-01-56','FC680657805E4A0C-uuuuu-01-09','InChI=1S/C23H18N2O2S/c1-27-18-11-7-8-16(14-18)15-20(24-22(26)17-9-3-2-4-10-17)23-25-19-12-5-6-13-21(19)28-23/h2-15H,1H3,(H,24,26)/b20-15-','InChIKey=AYOYUADNMXFJPE-HKWRFOASSA-N','COc1cccc(/C=C(\\NC(=O)c2ccccc2)c2nc3ccccc3s2)c1','1'),
	(204434,0,1,NULL,'Consistent with Molecular Formula','C18H13NO',259.3068,NULL,'0DCD294DB34DAC1A-FICuS-01-88','0DCD294DB34DAC1A-FICTS-01-67','ADCAE592CE997E3F-uuuuu-01-53','InChI=1S/C18H13NO/c20-18(17-10-3-4-13-19-17)12-11-15-8-5-7-14-6-1-2-9-16(14)15/h1-13H/b12-11-','InChIKey=AAVWDHRTGKVFBW-QXMHVHEDSA-N','O=C(/C=C\\c1cccc2ccccc12)c1ccccn1','1'),
	(204435,0,1,NULL,'Consistent with Molecular Formula','C16H14O',222.286,NULL,'4C6902ADCF8845C6-FICuS-01-6F','4C6902ADCF8845C6-FICTS-01-4E','CEA84C4EAF2E060A-uuuuu-01-3C','InChI=1S/C16H14O/c1-13-7-5-6-8-14(13)11-12-16(17)15-9-3-2-4-10-15/h2-12H,1H3/b12-11+','InChIKey=JTDWYVCDAANOSR-VAWYXSNFSA-N','Cc1ccccc1/C=C/C(=O)c1ccccc1','1'),
	(204436,1,0,NULL,'Consistent with Molecular Formula','C21H21NO3S',367.4618,NULL,'2EFBB60420F038A0-FICuS-01-56','2EFBB60420F038A0-FICTS-01-35','2EFBB60420F038A0-uuuuu-01-05','InChI=1S/C21H21NO3S/c1-3-25-21(24)18(23)12-16-13-20(15-8-6-7-14(2)11-15)26-19-10-5-4-9-17(19)22-16/h4-11,20H,3,12-13H2,1-2H3','InChIKey=SCRALNSBOGCTGP-UHFFFAOYSA-N','CCOC(=O)C(=O)CC1=Nc2ccccc2SC(c2cccc(C)c2)C1','1'),
	(204437,0,0,NULL,'Consistent with Molecular Formula','C20H21NO5S',387.4496,NULL,'EAC426775FC935F6-FICuS-01-75','EAC426775FC935F6-FICTS-01-54','EAC426775FC935F6-uuuuu-01-24','InChI=1S/C20H21NO5S/c1-13-5-8-17(9-6-13)27(25,26)12-16(22)11-19(23)20(24)21-18-10-14(2)4-7-15(18)3/h4-10H,11-12H2,1-3H3,(H,21,24)','InChIKey=BYTLDGIGKNSJHM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(=O)CC(=O)C(=O)Nc2cc(C)ccc2C)cc1',NULL),
	(204438,1,1,NULL,'Consistent with Molecular Formula','C17H15N5O6',385.3354,NULL,'F133FAFB5A76F9CE-FICuS-01-9D','F133FAFB5A76F9CE-FICTS-01-7C','F133FAFB5A76F9CE-uuuuu-01-4C','InChI=1S/C17H15N5O6/c1-28-11-5-2-9(3-6-11)14(20-21-16(18)24)17(25)12-8-10(22(26)27)4-7-13(12)19-15(17)23/h2-8,25H,1H3,(H,19,23)(H3,18,21,24)','InChIKey=AOEOXWMQNTWQRN-UHFFFAOYSA-N','COc1ccc(/C(=N\\NC(N)=O)C2(O)C(=O)Nc3ccc([N+](=O)[O-])cc32)cc1','1'),
	(204439,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,NULL,'7F4F70F805681E41-FICuS-01-51','7F4F70F805681E41-FICTS-01-30','7F4F70F805681E41-uuuuu-01-00','InChI=1S/C18H14Cl2N2O2/c1-10-6-7-15(11(2)8-10)22-18(24)17(23)12(9-21)16-13(19)4-3-5-14(16)20/h3-8,12H,1-2H3,(H,22,24)','InChIKey=XTBAOOGGELANLD-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)C(C#N)c2c(Cl)cccc2Cl)c(C)c1','1'),
	(204440,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O5',340.3348,NULL,'565C3823E2132946-FICuS-01-2A','565C3823E2132946-FICTS-01-09','565C3823E2132946-uuuuu-01-D9','InChI=1S/C18H16N2O5/c1-11-4-3-5-15(12(11)2)19-18(23)17(22)10-16(21)13-6-8-14(9-7-13)20(24)25/h3-9H,10H2,1-2H3,(H,19,23)','InChIKey=GRGXDFQUAZCWKG-UHFFFAOYSA-N','Cc1cccc(NC(=O)C(=O)CC(=O)c2ccc([N+](=O)[O-])cc2)c1C',NULL),
	(204441,1,0,NULL,'Consistent with Molecular Formula','C17H10ClF3N2O2',366.7264,NULL,'2709A3C20319F720-FICuS-01-2E','2709A3C20319F720-FICTS-01-0D','2709A3C20319F720-uuuuu-01-DD','InChI=1S/C17H10ClF3N2O2/c18-12-5-1-3-10(7-12)14(9-22)15(24)16(25)23-13-6-2-4-11(8-13)17(19,20)21/h1-8,14H,(H,23,25)','InChIKey=HWRWLUYLFXQSSP-UHFFFAOYSA-N','N#CC(C(=O)C(=O)Nc1cccc(C(F)(F)F)c1)c1cccc(Cl)c1','1'),
	(204442,0,0,NULL,'Consistent with Molecular Formula','C20H21NO5S',387.4496,NULL,'AC4C723BDA520847-FICuS-01-5F','AC4C723BDA520847-FICTS-01-3E','AC4C723BDA520847-uuuuu-01-0E','InChI=1S/C20H21NO5S/c1-13-4-7-17(8-5-13)27(25,26)12-16(22)11-19(23)20(24)21-18-9-6-14(2)10-15(18)3/h4-10H,11-12H2,1-3H3,(H,21,24)','InChIKey=MNEZJHCENZNEEB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(=O)CC(=O)C(=O)Nc2ccc(C)cc2C)cc1',NULL),
	(204443,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'37D79A02819A693E-FICuS-01-52','37D79A02819A693E-FICTS-01-31','37D79A02819A693E-uuuuu-01-01','InChI=1S/C19H18N2O2/c1-3-14-11-7-8-13(2)17(14)21-19(23)18(22)16(12-20)15-9-5-4-6-10-15/h4-11,16H,3H2,1-2H3,(H,21,23)','InChIKey=BTPHRMIOYDPOLV-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)C(=O)C(C#N)c1ccccc1','1'),
	(204444,1,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O3',303.7043,NULL,'D9FF9312591178BC-FICuS-01-63','D9FF9312591178BC-FICTS-01-42','D9FF9312591178BC-uuuuu-01-12','InChI=1S/C14H10ClN3O3/c1-8-5-12(18-21-8)17-14(20)13(19)11(7-16)9-3-2-4-10(15)6-9/h2-6,11H,1H3,(H,17,18,20)','InChIKey=GGZXVSKVRXMKKR-UHFFFAOYSA-N','Cc1cc(NC(=O)C(=O)C(C#N)c2cccc(Cl)c2)no1','1'),
	(204445,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'FCBE08380B2C3FB3-FICuS-01-7F','FCBE08380B2C3FB3-FICTS-01-5E','FCBE08380B2C3FB3-uuuuu-01-2E','InChI=1S/C20H20N2O2/c1-4-15-7-5-6-14(3)18(15)22-20(24)19(23)17(12-21)16-10-8-13(2)9-11-16/h5-11,17H,4H2,1-3H3,(H,22,24)','InChIKey=RCORPWLVTBUJHY-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)C(=O)C(C#N)c1ccc(C)cc1','1'),
	(204446,1,0,NULL,'Consistent with Molecular Formula','C17H9Cl2F3N2O2',401.1715,NULL,'AE2EC12A97AC8BF9-FICuS-01-98','AE2EC12A97AC8BF9-FICTS-01-77','AE2EC12A97AC8BF9-uuuuu-01-47','InChI=1S/C17H9Cl2F3N2O2/c18-12-5-2-6-13(19)14(12)11(8-23)15(25)16(26)24-10-4-1-3-9(7-10)17(20,21)22/h1-7,11H,(H,24,26)','InChIKey=JFNWYAKNFQPIPB-UHFFFAOYSA-N','N#CC(C(=O)C(=O)Nc1cccc(C(F)(F)F)c1)c1c(Cl)cccc1Cl','1'),
	(204447,0,0,NULL,'Consistent with Molecular Formula','C19H18ClNO3',343.8091,NULL,'D50C877AA846FB2C-FICuS-01-7A','D50C877AA846FB2C-FICTS-01-59','D50C877AA846FB2C-uuuuu-01-29','InChI=1S/C19H18ClNO3/c1-3-13-8-6-7-12(2)18(13)21-19(24)17(23)11-16(22)14-9-4-5-10-15(14)20/h4-10H,3,11H2,1-2H3,(H,21,24)','InChIKey=HNGGJEBGLSYXHQ-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)C(=O)CC(=O)c1ccccc1Cl',NULL),
	(204448,1,0,NULL,'Consistent with Molecular Formula','C17H11F3N2O2',332.2813,NULL,'D8E06296D4956020-FICuS-01-3D','D8E06296D4956020-FICTS-01-1C','D8E06296D4956020-uuuuu-01-EC','InChI=1S/C17H11F3N2O2/c18-17(19,20)12-7-4-8-13(9-12)22-16(24)15(23)14(10-21)11-5-2-1-3-6-11/h1-9,14H,(H,22,24)','InChIKey=CSHHXHKIKBTMDA-UHFFFAOYSA-N','N#CC(C(=O)C(=O)Nc1cccc(C(F)(F)F)c1)c1ccccc1','1'),
	(204449,1,0,NULL,'Consistent with Molecular Formula','C19H16ClNO4S',389.8527,NULL,'570F22768C5DD44D-FICuS-01-5E','570F22768C5DD44D-FICTS-01-3D','570F22768C5DD44D-uuuuu-01-0D','InChI=1S/C19H16ClNO4S/c1-13-5-7-17(8-6-13)26(24,25)12-16(22)10-19(23)18(11-21)14-3-2-4-15(20)9-14/h2-9,18H,10,12H2,1H3','InChIKey=JANIZMKGYFLLAP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(=O)CC(=O)C(C#N)c2cccc(Cl)c2)cc1','1'),
	(204450,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO3S',335.8045,NULL,'D21A45B2A108255E-FICuS-01-47','D21A45B2A108255E-FICTS-01-26','D21A45B2A108255E-uuuuu-01-F6','InChI=1S/C16H14ClNO3S/c1-2-10-5-3-4-6-11(10)18-16(21)13(20)9-12(19)14-7-8-15(17)22-14/h3-8H,2,9H2,1H3,(H,18,21)','InChIKey=QGVZXXMARCQYKE-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C(=O)CC(=O)c1ccc(Cl)s1',NULL),
	(204451,1,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O2',298.7281,NULL,'5CF2B7A1481ECEFA-FICuS-01-93','5CF2B7A1481ECEFA-FICTS-01-72','5CF2B7A1481ECEFA-uuuuu-01-42','InChI=1S/C16H11ClN2O2/c17-12-7-4-8-13(9-12)19-16(21)15(20)14(10-18)11-5-2-1-3-6-11/h1-9,14H,(H,19,21)','InChIKey=RWGFMBWGORPXSX-UHFFFAOYSA-N','N#CC(C(=O)C(=O)Nc1cccc(Cl)c1)c1ccccc1','1'),
	(204452,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl2NO5S',428.2862,NULL,'CC02B92EE09C24A7-FICuS-01-70','CC02B92EE09C24A7-FICTS-01-4F','CC02B92EE09C24A7-uuuuu-01-1F','InChI=1S/C18H15Cl2NO5S/c1-11-2-5-14(6-3-11)27(25,26)10-13(22)9-17(23)18(24)21-16-7-4-12(19)8-15(16)20/h2-8H,9-10H2,1H3,(H,21,24)','InChIKey=RMWLJMONOVSILQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(=O)CC(=O)C(=O)Nc2ccc(Cl)cc2Cl)cc1',NULL),
	(204453,1,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O4',372.8073,NULL,'24A2C4EC14EF5A16-FICuS-01-6C','24A2C4EC14EF5A16-FICTS-01-4B','24A2C4EC14EF5A16-uuuuu-01-1B','InChI=1S/C19H17ClN2O4/c1-11-8-13(20)5-6-15(11)22-19(24)18(23)14(10-21)12-4-7-16(25-2)17(9-12)26-3/h4-9,14H,1-3H3,(H,22,24)','InChIKey=MYAVAOPLQUFUGE-UHFFFAOYSA-N','COc1ccc(C(C#N)C(=O)C(=O)Nc2ccc(Cl)cc2C)cc1OC','1'),
	(204454,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'C639CF2DB5D03D9B-FICuS-01-88','C639CF2DB5D03D9B-FICTS-01-67','C639CF2DB5D03D9B-uuuuu-01-37','InChI=1S/C20H20N2O4/c1-12-5-7-16(13(2)9-12)22-20(24)19(23)15(11-21)14-6-8-17(25-3)18(10-14)26-4/h5-10,15H,1-4H3,(H,22,24)','InChIKey=IMGLDTRIKYILHI-UHFFFAOYSA-N','COc1ccc(C(C#N)C(=O)C(=O)Nc2ccc(C)cc2C)cc1OC','1'),
	(204455,0,0,NULL,'Consistent with Molecular Formula','C22H27NO5S',417.519,NULL,'C3FED40C5E59F173-FICuS-01-7C','C3FED40C5E59F173-FICTS-01-5B','C3FED40C5E59F173-uuuuu-01-2B','InChI=1S/C22H27NO5S/c1-13-2-4-19(5-3-13)29(27,28)12-18(24)11-20(25)22(26)23-21-16-7-14-6-15(9-16)10-17(21)8-14/h2-5,14-17,21H,6-12H2,1H3,(H,23,26)','InChIKey=DCKQBPZHGMCDKK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(=O)CC(=O)C(=O)NC2C3CC4CC(C3)CC2C4)cc1',NULL),
	(204456,0,1,NULL,'Consistent with Molecular Formula','C22H16N4O3',384.3934,NULL,'A45E22A0D2597C9A-FICuS-01-63','1DAB937D3348B654-FICTS-01-38','A45E22A0D2597C9A-uuuuu-01-12','InChI=1S/C22H16N4O3/c27-22(16-8-2-1-3-9-16)25-20(14-15-7-6-10-17(13-15)26(28)29)21-23-18-11-4-5-12-19(18)24-21/h1-14H,(H,23,24)(H,25,27)/b20-14-','InChIKey=USBSTTXNMOCCKC-ZHZULCJRSA-N','O=C(N/C(=C\\c1cccc([N+](=O)[O-])c1)c1nc2ccccc2[nH]1)c1ccccc1','1'),
	(204457,0,2,NULL,'Consistent with Molecular Formula','C26H16N2O4',420.4234,NULL,'C17D304F31C359CF-FICuS-01-64','C17D304F31C359CF-FICTS-01-43','0D946EF70880CB4A-uuuuu-01-19','InChI=1S/C26H16N2O4/c29-25-21(27-23(31-25)19-7-3-1-4-8-19)15-17-11-13-18(14-12-17)16-22-26(30)32-24(28-22)20-9-5-2-6-10-20/h1-16H/b21-15-,22-16+','InChIKey=XYSKEVMXUOWHBI-KBNZVFGVSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc(/C=C2/N=C(c3ccccc3)OC2=O)cc1','1'),
	(204458,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O2',369.422,NULL,'B5E82223E824FB14-FICuS-01-54','D346A0BC6A05C3BD-FICTS-01-55','B5E82223E824FB14-uuuuu-01-03','InChI=1S/C23H19N3O2/c1-28-18-13-11-16(12-14-18)15-21(26-23(27)17-7-3-2-4-8-17)22-24-19-9-5-6-10-20(19)25-22/h2-15H,1H3,(H,24,25)(H,26,27)/b21-15-','InChIKey=SDSKUNAIXSLGMO-QNGOZBTKSA-N','COc1ccc(/C=C(\\NC(=O)c2ccccc2)c2nc3ccccc3[nH]2)cc1','1'),
	(204459,1,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O2',333.1732,NULL,'5B42B7E035C4DA9C-FICuS-01-72','5B42B7E035C4DA9C-FICTS-01-51','5B42B7E035C4DA9C-uuuuu-01-21','InChI=1S/C16H10Cl2N2O2/c17-12-7-4-8-13(18)14(12)11(9-19)15(21)16(22)20-10-5-2-1-3-6-10/h1-8,11H,(H,20,22)','InChIKey=BPMDKBZLZRMCEB-UHFFFAOYSA-N','N#CC(C(=O)C(=O)Nc1ccccc1)c1c(Cl)cccc1Cl','1'),
	(204460,2,0,NULL,'Consistent with Molecular Formula','C20H12Cl4N2O2',454.139,NULL,'91D7CB57EAC8560E-FICuS-01-7E','91D7CB57EAC8560E-FICTS-01-5D','91D7CB57EAC8560E-uuuuu-01-2D','InChI=1S/C20H12Cl4N2O2/c21-13-3-1-4-14(22)19(13)11(9-25)17(27)7-8-18(28)12(10-26)20-15(23)5-2-6-16(20)24/h1-6,11-12H,7-8H2','InChIKey=BMHOWYBMWBNCMS-UHFFFAOYSA-N','N#CC(C(=O)CCC(=O)C(C#N)c1c(Cl)cccc1Cl)c1c(Cl)cccc1Cl','1'),
	(204461,1,0,NULL,'Consistent with Molecular Formula','C22H21N3O2',359.4268,NULL,'7D686E747B778F0F-FICuS-01-71','7D686E747B778F0F-FICTS-01-50','7D686E747B778F0F-uuuuu-01-20','InChI=1S/C22H21N3O2/c1-14(2)18-6-4-5-15(3)20(18)25-22(27)21(26)19(13-24)17-9-7-16(8-10-17)11-12-23/h4-10,14,19H,11H2,1-3H3,(H,25,27)','InChIKey=AAORHZIFJAUAMD-UHFFFAOYSA-N','Cc1cccc(C(C)C)c1NC(=O)C(=O)C(C#N)c1ccc(CC#N)cc1','1'),
	(204462,0,0,NULL,'Consistent with Molecular Formula','C18H20ClNO3S',365.8739,NULL,'8D4746B85D648804-FICuS-01-49','8D4746B85D648804-FICTS-01-28','8D4746B85D648804-uuuuu-01-F8','InChI=1S/C18H20ClNO3S/c19-16-2-1-15(24-16)13(21)8-14(22)18(23)20-17-11-4-9-3-10(6-11)7-12(17)5-9/h1-2,9-12,17H,3-8H2,(H,20,23)','InChIKey=JNVZBDLFEDHIKX-UHFFFAOYSA-N','O=C(CC(=O)c1ccc(Cl)s1)C(=O)NC1C2CC3CC(C2)CC1C3',NULL),
	(204463,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,NULL,'438174935C278ED9-FICuS-01-49','438174935C278ED9-FICTS-01-28','438174935C278ED9-uuuuu-01-F8','InChI=1S/C18H14Cl2N2O2/c1-10-5-3-8-15(11(10)2)22-18(24)17(23)12(9-21)16-13(19)6-4-7-14(16)20/h3-8,12H,1-2H3,(H,22,24)','InChIKey=OYNBCJDPQWTTKR-UHFFFAOYSA-N','Cc1cccc(NC(=O)C(=O)C(C#N)c2c(Cl)cccc2Cl)c1C','1'),
	(204464,1,1,NULL,'Consistent with Molecular Formula','C23H16Cl2N4O3',467.3104,NULL,'ABE231D71A033635-FICuS-01-46','ABE231D71A033635-FICTS-01-25','53EAFDB0C664F89F-uuuuu-01-40','InChI=1S/C23H16Cl2N4O3/c24-14-10-17-21(18(25)11-14)27-22(31)23(17,32)12-19(28-29-20(30)8-9-26)16-7-3-5-13-4-1-2-6-15(13)16/h1-7,10-11,32H,8,12H2,(H,27,31)(H,29,30)/b28-19+','InChIKey=BGRVLUVVPXAECI-TURZUDJPSA-N','N#CCC(=O)N/N=C(\\CC1(O)C(=O)Nc2c(Cl)cc(Cl)cc21)c1cccc2ccccc12','1'),
	(204465,1,0,NULL,'Consistent with Molecular Formula','C16H8Cl4N2O2',402.0634,NULL,'586EFB98ECC48C26-FICuS-01-8A','586EFB98ECC48C26-FICTS-01-69','586EFB98ECC48C26-uuuuu-01-39','InChI=1S/C16H8Cl4N2O2/c17-10-5-4-8(6-13(10)20)22-16(24)15(23)9(7-21)14-11(18)2-1-3-12(14)19/h1-6,9H,(H,22,24)','InChIKey=XMUNTTIXTGWFIO-UHFFFAOYSA-N','N#CC(C(=O)C(=O)Nc1ccc(Cl)c(Cl)c1)c1c(Cl)cccc1Cl','1'),
	(204466,1,0,NULL,'Consistent with Molecular Formula','C16H9Cl3N2O2',367.6183,NULL,'202B54578ABA0627-FICuS-01-3D','202B54578ABA0627-FICTS-01-1C','202B54578ABA0627-uuuuu-01-EC','InChI=1S/C16H9Cl3N2O2/c17-9-4-6-10(7-5-9)21-16(23)15(22)11(8-20)14-12(18)2-1-3-13(14)19/h1-7,11H,(H,21,23)','InChIKey=IOAXRPAAZOTZJD-UHFFFAOYSA-N','N#CC(C(=O)C(=O)Nc1ccc(Cl)cc1)c1c(Cl)cccc1Cl','1'),
	(204467,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,NULL,'7A1CEA6488A61C13-FICuS-01-62','7A1CEA6488A61C13-FICTS-01-41','7A1CEA6488A61C13-uuuuu-01-11','InChI=1S/C18H14Cl2N2O2/c1-10-6-7-11(2)15(8-10)22-18(24)17(23)12(9-21)16-13(19)4-3-5-14(16)20/h3-8,12H,1-2H3,(H,22,24)','InChIKey=ZRRBYYIOLPSPFH-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)C(=O)C(C#N)c2c(Cl)cccc2Cl)c1','1'),
	(204468,1,1,NULL,'Consistent with Molecular Formula','C19H14Cl2N4O3',417.2506,NULL,'7389E1FFDD2957BD-FICuS-01-89','7389E1FFDD2957BD-FICTS-01-68','7389E1FFDD2957BD-uuuuu-01-38','InChI=1S/C19H14Cl2N4O3/c20-12-8-13-17(14(21)9-12)23-18(27)19(13,28)10-15(11-4-2-1-3-5-11)24-25-16(26)6-7-22/h1-5,8-9,28H,6,10H2,(H,23,27)(H,25,26)','InChIKey=FFOJXVAMYQIIGB-UHFFFAOYSA-N','N#CCC(=O)N/N=C(/CC1(O)C(=O)Nc2c(Cl)cc(Cl)cc21)c1ccccc1','1'),
	(204469,1,1,NULL,'Consistent with Molecular Formula','C18H16N4O6',384.3476,NULL,'CFCDB15D95BB900F-FICuS-01-94','CFCDB15D95BB900F-FICTS-01-73','CFCDB15D95BB900F-uuuuu-01-43','InChI=1S/C18H16N4O6/c1-28-17(24)21-20-15(11-5-3-2-4-6-11)10-18(25)13-9-12(22(26)27)7-8-14(13)19-16(18)23/h2-9,25H,10H2,1H3,(H,19,23)(H,21,24)','InChIKey=NVGPURSIRSECPC-UHFFFAOYSA-N','COC(=O)N/N=C(/CC1(O)C(=O)Nc2ccc([N+](=O)[O-])cc21)c1ccccc1','1'),
	(204470,2,1,NULL,'Consistent with Molecular Formula','C25H18Cl2N4O3',493.3482,NULL,'E357AC77D75B2D86-FICuS-01-73','E357AC77D75B2D86-FICTS-01-52','4BA02E9A73039D12-uuuuu-01-FB','InChI=1S/C25H18Cl2N4O3/c26-17-11-12-18(27)23-21(17)25(34,24(33)29-23)20(15-7-3-1-4-8-15)22(16-9-5-2-6-10-16)31-30-19(32)13-14-28/h1-12,20,34H,13H2,(H,29,33)(H,30,32)/b31-22+','InChIKey=VVSYHJHIYJFJJN-DFKUXCBWSA-N','N#CCC(=O)N/N=C(\\c1ccccc1)C(c1ccccc1)C1(O)C(=O)Nc2c(Cl)ccc(Cl)c21','1'),
	(204471,1,1,NULL,'Consistent with Molecular Formula','C20H16ClN5O5',441.8299,NULL,'3CD8DCF1D1464F22-FICuS-01-74','3CD8DCF1D1464F22-FICTS-01-53','0956CFD2B7334F76-uuuuu-01-0F','InChI=1S/C20H16ClN5O5/c1-11-7-13(21)9-15-18(11)23-19(28)20(15,29)10-16(24-25-17(27)5-6-22)12-3-2-4-14(8-12)26(30)31/h2-4,7-9,29H,5,10H2,1H3,(H,23,28)(H,25,27)/b24-16-','InChIKey=SRNIKBHYSWLXRZ-JLPGSUDCSA-N','Cc1cc(Cl)cc2c1NC(=O)C2(O)C/C(=N/NC(=O)CC#N)c1cccc([N+](=O)[O-])c1','1'),
	(204472,1,1,NULL,'Consistent with Molecular Formula','C18H15Cl2N5O4',436.2536,NULL,'382CD6FE5FACFA82-FICuS-01-9C','382CD6FE5FACFA82-FICTS-01-7B','382CD6FE5FACFA82-uuuuu-01-4B','InChI=1S/C18H15Cl2N5O4/c19-9-5-6-10(12(20)7-9)14(24-25-16(27)15(26)23-21)8-18(29)11-3-1-2-4-13(11)22-17(18)28/h1-7,29H,8,21H2,(H,22,28)(H,23,26)(H,25,27)','InChIKey=QIHPMUGAMPSDGJ-UHFFFAOYSA-N','NNC(=O)C(=O)N/N=C(/CC1(O)C(=O)Nc2ccccc21)c1ccc(Cl)cc1Cl','1'),
	(204473,1,1,NULL,'Consistent with Molecular Formula','C18H15Cl2N3O4',408.2402,NULL,'138AF80506C78E19-FICuS-01-4E','138AF80506C78E19-FICTS-01-2D','8EAD9495BD95B0AC-uuuuu-01-3D','InChI=1S/C18H15Cl2N3O4/c1-27-17(25)23-22-15(11-7-6-10(19)8-13(11)20)9-18(26)12-4-2-3-5-14(12)21-16(18)24/h2-8,26H,9H2,1H3,(H,21,24)(H,23,25)/b22-15-','InChIKey=YBVRGDSNSXHFTJ-JCMHNJIXSA-N','COC(=O)N/N=C(/CC1(O)C(=O)Nc2ccccc21)c1ccc(Cl)cc1Cl','1'),
	(204474,2,1,NULL,'Consistent with Molecular Formula','C26H25N5O6',503.5134,NULL,'182B442BF00F143A-FICuS-01-45','182B442BF00F143A-FICTS-01-24','7B4BEADE5EE090C1-uuuuu-01-40','InChI=1S/C26H25N5O6/c1-36-17-11-7-15(8-12-17)21(26(35)19-5-3-4-6-20(19)28-25(26)34)22(30-31-24(33)23(32)29-27)16-9-13-18(37-2)14-10-16/h3-14,21,35H,27H2,1-2H3,(H,28,34)(H,29,32)(H,31,33)/b30-22+','InChIKey=DFAJOONFMDUHTE-JBASAIQMSA-N','COc1ccc(/C(=N\\NC(=O)C(=O)NN)C(c2ccc(OC)cc2)C2(O)C(=O)Nc3ccccc32)cc1','1'),
	(204475,0,0,NULL,'Consistent with Molecular Formula','C12H13NO5S',283.2984,NULL,'33C717379065D854-FICuS-01-32','33C717379065D854-FICTS-01-11','33C717379065D854-uuuuu-01-E1','InChI=1S/C12H13NO5S/c1-8-2-4-10(5-3-8)19(17,18)7-9(14)6-11(15)12(13)16/h2-5H,6-7H2,1H3,(H2,13,16)','InChIKey=KLINWPRQJHRWFZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(=O)CC(=O)C(N)=O)cc1',NULL),
	(204476,1,1,NULL,'Consistent with Molecular Formula','C18H19N5O5',385.3786,NULL,'51F61ADA3359FA94-FICuS-01-68','8DA3FEA47A9B70CC-FICTS-01-76','51F61ADA3359FA94-uuuuu-01-17','InChI=1S/C18H19N5O5/c1-28-15-7-6-10(8-14(15)24)13(22-23-17(26)21-19)9-18(27)11-4-2-3-5-12(11)20-16(18)25/h2-8,24,27H,9,19H2,1H3,(H,20,25)(H2,21,23,26)/b22-13-','InChIKey=WEBKRLJBDXRZOI-XKZIYDEJSA-N','COc1ccc(/C(CC2(O)C(=O)Nc3ccccc32)=N\\NC(=O)NN)cc1O','1'),
	(204477,2,0,NULL,'Consistent with Molecular Formula','C24H18N4O2',394.4318,NULL,'5D1FB73DA2D7E0CD-FICuS-01-91','5D1FB73DA2D7E0CD-FICTS-01-70','5D1FB73DA2D7E0CD-uuuuu-01-40','InChI=1S/C24H18N4O2/c25-13-11-17-1-5-19(6-2-17)21(15-27)23(29)9-10-24(30)22(16-28)20-7-3-18(4-8-20)12-14-26/h1-8,21-22H,9-12H2','InChIKey=ZAHKXGNVQAXESN-UHFFFAOYSA-N','N#CCc1ccc(C(C#N)C(=O)CCC(=O)C(C#N)c2ccc(CC#N)cc2)cc1','1'),
	(204478,0,0,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'619926CD6461D105-FICuS-01-3A','619926CD6461D105-FICTS-01-19','619926CD6461D105-uuuuu-01-E9','InChI=1S/C16H21NO4/c1-3-12-7-4-6-11(2)15(12)17-16(21)14(20)10-13(19)8-5-9-18/h4,6-7,18H,3,5,8-10H2,1-2H3,(H,17,21)','InChIKey=FQOWNQQRXGTGIA-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)C(=O)CC(=O)CCCO',NULL),
	(204479,1,1,NULL,'Consistent with Molecular Formula','C18H17N5O5',383.3628,NULL,'88AE545A9E612CA1-FICuS-01-68','3A6BC5C4A9A7C3E4-FICTS-01-62','88AE545A9E612CA1-uuuuu-01-17','InChI=1S/C18H17N5O5/c19-21-15(25)16(26)23-22-13(10-5-1-4-8-14(10)24)9-18(28)11-6-2-3-7-12(11)20-17(18)27/h1-8,24,28H,9,19H2,(H,20,27)(H,21,25)(H,23,26)/b22-13+','InChIKey=KOTFPFCKIODNFI-LPYMAVHISA-N','NNC(=O)C(=O)N/N=C(\\CC1(O)C(=O)Nc2ccccc21)c1ccccc1O','1'),
	(204480,0,0,NULL,'Consistent with Molecular Formula','C20H21NO5S',387.4496,NULL,'0142846577690763-FICuS-01-12','0142846577690763-FICTS-01-F1','0142846577690763-uuuuu-01-C1','InChI=1S/C20H21NO5S/c1-3-15-6-4-5-7-18(15)21-20(24)19(23)12-16(22)13-27(25,26)17-10-8-14(2)9-11-17/h4-11H,3,12-13H2,1-2H3,(H,21,24)','InChIKey=JDKAPYWEHCTCBI-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C(=O)CC(=O)CS(=O)(=O)c1ccc(C)cc1',NULL),
	(204481,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,NULL,'F910BEEC2CB94519-FICuS-01-79','F910BEEC2CB94519-FICTS-01-58','F910BEEC2CB94519-uuuuu-01-28','InChI=1S/C18H14Cl2N2O2/c1-10-5-3-6-11(2)16(10)22-18(24)17(23)12(9-21)15-13(19)7-4-8-14(15)20/h3-8,12H,1-2H3,(H,22,24)','InChIKey=CSFWEHJLMRTVCG-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(=O)C(C#N)c1c(Cl)cccc1Cl','1'),
	(204482,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O4S',312.7271,NULL,'084FD9961F02C5B8-FICuS-01-60','084FD9961F02C5B8-FICTS-01-3F','084FD9961F02C5B8-uuuuu-01-0F','InChI=1S/C12H9ClN2O4S/c1-6-4-11(15-19-6)14-12(18)8(17)5-7(16)9-2-3-10(13)20-9/h2-4H,5H2,1H3,(H,14,15,18)','InChIKey=CHHCUVNWAKNRBR-UHFFFAOYSA-N','Cc1cc(NC(=O)C(=O)CC(=O)c2ccc(Cl)s2)no1',NULL),
	(204483,1,1,NULL,'Consistent with Molecular Formula','C18H16N6O6',412.361,NULL,'83A5393D766D3E8B-FICuS-01-64','83A5393D766D3E8B-FICTS-01-43','B33F9DF2E6F9DA36-uuuuu-01-41','InChI=1S/C18H16N6O6/c19-21-15(25)16(26)23-22-14(10-5-7-11(8-6-10)24(29)30)9-18(28)12-3-1-2-4-13(12)20-17(18)27/h1-8,28H,9,19H2,(H,20,27)(H,21,25)(H,23,26)/b22-14-','InChIKey=DVORBIFCFYGALG-HMAPJEAMSA-N','NNC(=O)C(=O)N/N=C(/CC1(O)C(=O)Nc2ccccc21)c1ccc([N+](=O)[O-])cc1','1'),
	(204484,1,1,NULL,'Consistent with Molecular Formula','C17H14Cl2FN5O3',426.2337,NULL,'D45F0234AB657FB9-FICuS-01-69','D45F0234AB657FB9-FICTS-01-48','A4C1C94EF9B45B78-uuuuu-01-2F','InChI=1S/C17H14Cl2FN5O3/c18-10-5-6-11(19)14-13(10)17(28,15(26)22-14)7-12(24-25-16(27)23-21)8-1-3-9(20)4-2-8/h1-6,28H,7,21H2,(H,22,26)(H2,23,25,27)/b24-12+','InChIKey=RQYFWYOKQVUJFO-WYMPLXKRSA-N','NNC(=O)N/N=C(\\CC1(O)C(=O)Nc2c(Cl)ccc(Cl)c21)c1ccc(F)cc1','1'),
	(204485,0,0,NULL,'Consistent with Molecular Formula','C23H16ClF3N2O6',508.8374,NULL,'F1C79A2C24116637-FICuS-01-45','F1C79A2C24116637-FICTS-01-24','2428E9C1EA6F72C6-uuuuu-01-1C','InChI=1S/C23H15F3N2O2.ClHO4/c1-14-9-11-28(12-10-14)20-19(21(29)17-7-2-3-8-18(17)22(20)30)27-16-6-4-5-15(13-16)23(24,25)26;2-1(3,4)5/h2-13H,1H3;(H,2,3,4,5)','InChIKey=IGKFHQCTPLAQBK-UHFFFAOYSA-N','Cc1cc[n+](C2=C(Nc3cccc(C(F)(F)F)c3)C(=O)c3ccccc3C2=O)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(204486,0,0,NULL,'Consistent with Molecular Formula','C14H20N6O',288.3516,NULL,'5F5A209330793880-FICuS-01-2C','5F5A209330793880-FICTS-01-0B','5F5A209330793880-uuuuu-01-DB','InChI=1S/C14H20N6O/c1-3-10-6-4-5-9(2)13(10)17-12(21)8-7-11-18-19-14(15)20(11)16/h4-6H,3,7-8,16H2,1-2H3,(H2,15,19)(H,17,21)','InChIKey=IQOUTCLWTJAQFD-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)CCc1nnc(N)n1N',NULL),
	(204487,0,0,NULL,'Consistent with Molecular Formula','C12H16N6O',260.298,NULL,'F1FCCE8DA698B041-FICuS-01-8A','F1FCCE8DA698B041-FICTS-01-69','F1FCCE8DA698B041-uuuuu-01-39','InChI=1S/C12H16N6O/c1-8-2-4-9(5-3-8)15-11(19)7-6-10-16-17-12(13)18(10)14/h2-5H,6-7,14H2,1H3,(H2,13,17)(H,15,19)','InChIKey=RSDJNYPZFSYAIB-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCc2nnc(N)n2N)cc1',NULL),
	(204488,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO3',327.7665,NULL,'FB13CF4E9669C380-FICuS-01-71','FB13CF4E9669C380-FICTS-01-50','FB13CF4E9669C380-uuuuu-01-20','InChI=1S/C18H14ClNO3/c1-2-23-14-10-6-5-9-13(14)20-16-15(19)17(21)11-7-3-4-8-12(11)18(16)22/h3-10,20H,2H2,1H3','InChIKey=QOMDVZZHWUWJDC-UHFFFAOYSA-N','CCOc1ccccc1NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(204489,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO2',311.7671,NULL,'7420360D30558447-FICuS-01-15','7420360D30558447-FICTS-01-F4','7420360D30558447-uuuuu-01-C4','InChI=1S/C18H14ClNO2/c1-2-11-7-3-6-10-14(11)20-16-15(19)17(21)12-8-4-5-9-13(12)18(16)22/h3-10,20H,2H2,1H3','InChIKey=MKESTAOBWPXLTD-UHFFFAOYSA-N','CCc1ccccc1NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(204490,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN4O2S',300.7623,NULL,'34612E93C64E4D5B-FICuS-01-59','34612E93C64E4D5B-FICTS-01-38','34612E93C64E4D5B-uuuuu-01-08','InChI=1S/C11H13ClN4O2S/c12-7-3-1-2-4-8(7)14-9(17)5-6-10(18)15-16-11(13)19/h1-4H,5-6H2,(H,14,17)(H,15,18)(H3,13,16,19)','InChIKey=JEUCORANRJALCB-UHFFFAOYSA-N','NC(=S)NNC(=O)CCC(=O)Nc1ccccc1Cl',NULL),
	(204491,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN4O2',266.6865,NULL,'D400F6E3A60203D7-FICuS-01-4A','D400F6E3A60203D7-FICTS-01-29','D400F6E3A60203D7-uuuuu-01-F9','InChI=1S/C11H11ClN4O2/c12-7-3-1-2-4-8(7)14-9(17)5-6-10-15-16-11(13)18-10/h1-4H,5-6H2,(H2,13,16)(H,14,17)','InChIKey=LYUHDMAHZMZYKV-UHFFFAOYSA-N','Nc1nnc(CCC(=O)Nc2ccccc2Cl)o1',NULL),
	(204492,0,0,NULL,'Consistent with Molecular Formula','C23H19ClN2O6',454.8659,NULL,'8D66516A4AFC09D6-FICuS-01-6D','8D66516A4AFC09D6-FICTS-01-4C','5889228784821D27-uuuuu-01-DB','InChI=1S/C23H18N2O2.ClHO4/c1-15-7-9-17(10-8-15)24-20-21(25-13-11-16(2)12-14-25)23(27)19-6-4-3-5-18(19)22(20)26;2-1(3,4)5/h3-14H,1-2H3;(H,2,3,4,5)','InChIKey=ZLKXUBOVODZNGF-UHFFFAOYSA-N','Cc1ccc(NC2=C([n+]3ccc(C)cc3)C(=O)c3ccccc3C2=O)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(204493,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl3NO2',352.6037,NULL,'5F94D0CE5BA160A9-FICuS-01-74','5F94D0CE5BA160A9-FICTS-01-53','5F94D0CE5BA160A9-uuuuu-01-23','InChI=1S/C16H8Cl3NO2/c17-8-5-6-11(18)12(7-8)20-14-13(19)15(21)9-3-1-2-4-10(9)16(14)22/h1-7,20H','InChIKey=VESMOGLGIAKDOZ-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cc(Cl)ccc2Cl)C(=O)c2ccccc21',NULL),
	(204494,0,1,NULL,'Consistent with Molecular Formula','C14H21IN4O2S',436.31,NULL,'F8C8B515AA7572BD-FICuS-01-7A','F94EB1CB7ACE3464-FICTS-01-67','E29040F70402ED0D-uuuuu-01-FA','InChI=1S/C14H20N4O2S.HI/c1-9-4-5-10(2)11(8-9)16-12(19)6-7-13(20)17-18-14(15)21-3;/h4-5,8H,6-7H2,1-3H3,(H2,15,18)(H,16,19)(H,17,20);1H','InChIKey=MUYHWPDJIKGCLV-UHFFFAOYSA-N','CS/C(N)=N/NC(=O)CCC(=O)Nc1cc(C)ccc1C.I','1'),
	(204495,0,0,NULL,'Consistent with Molecular Formula','C20H18ClNO2',339.8207,NULL,'41086C1F852EEC39-FICuS-01-5C','41086C1F852EEC39-FICTS-01-3B','41086C1F852EEC39-uuuuu-01-0B','InChI=1S/C20H18ClNO2/c1-3-12-8-7-9-13(4-2)17(12)22-18-16(21)19(23)14-10-5-6-11-15(14)20(18)24/h5-11,22H,3-4H2,1-2H3','InChIKey=IPPAFNDMZNMPHZ-UHFFFAOYSA-N','CCc1cccc(CC)c1NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(204496,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O2S',279.3562,NULL,'3848401DE453021D-FICuS-01-2F','3848401DE453021D-FICTS-01-0E','3848401DE453021D-uuuuu-01-DE','InChI=1S/C13H17N3O2S/c1-9-3-5-10(6-4-9)14-11(17)7-8-12-15-16-13(18-12)19-2/h3-6,13,16H,7-8H2,1-2H3,(H,14,17)','InChIKey=HYNBNAOGWFOZGV-UHFFFAOYSA-N','CSC1NN=C(CCC(=O)Nc2ccc(C)cc2)O1','1'),
	(204497,0,0,NULL,'Consistent with Molecular Formula','C24H21ClN2O6',468.8927,NULL,'CFE8DF820CC44485-FICuS-01-80','CFE8DF820CC44485-FICTS-01-5F','1A07AC6FC2BA5074-uuuuu-01-17','InChI=1S/C24H20N2O2.ClHO4/c1-15-11-13-26(14-12-15)22-21(25-20-16(2)7-6-8-17(20)3)23(27)18-9-4-5-10-19(18)24(22)28;2-1(3,4)5/h4-14H,1-3H3;(H,2,3,4,5)','InChIKey=OGLWBPGQDRQVFN-UHFFFAOYSA-N','Cc1cc[n+](C2=C(Nc3c(C)cccc3C)C(=O)c3ccccc3C2=O)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(204498,0,0,NULL,'Consistent with Molecular Formula','C24H21ClN2O6',468.8927,NULL,'4C3A435EDB413B4D-FICuS-01-6B','4C3A435EDB413B4D-FICTS-01-4A','99D530B3153F2FBC-uuuuu-01-15','InChI=1S/C24H20N2O2.ClHO4/c1-15-8-10-26(11-9-15)22-21(25-18-13-16(2)12-17(3)14-18)23(27)19-6-4-5-7-20(19)24(22)28;2-1(3,4)5/h4-14H,1-3H3;(H,2,3,4,5)','InChIKey=BVONBPVPQXZWAM-UHFFFAOYSA-N','Cc1cc[n+](C2=C(Nc3cc(C)cc(C)c3)C(=O)c3ccccc3C2=O)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(204499,0,0,NULL,'Consistent with Molecular Formula','C13H16F3IN4O2S',476.2547,NULL,'3D5400A24C7768B8-FICuS-01-47','3D5400A24C7768B8-FICTS-01-26','3A2151C33FDC19FA-uuuuu-01-1A','InChI=1S/C13H15F3N4O2S.HI/c1-23-12(17)20-19-11(22)7-6-10(21)18-9-5-3-2-4-8(9)13(14,15)16;/h2-5H,6-7H2,1H3,(H2,17,20)(H,18,21)(H,19,22);1H','InChIKey=PEPGKNIBXUISOB-UHFFFAOYSA-N','CSC(=N)NNC(=O)CCC(=O)Nc1ccccc1C(F)(F)F.I',NULL),
	(204500,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO2',311.7671,NULL,'F371E57DC253CB1C-FICuS-01-73','F371E57DC253CB1C-FICTS-01-52','F371E57DC253CB1C-uuuuu-01-22','InChI=1S/C18H14ClNO2/c1-10-6-5-7-11(2)15(10)20-16-14(19)17(21)12-8-3-4-9-13(12)18(16)22/h3-9,20H,1-2H3','InChIKey=VMQDKOKSQYDYFM-UHFFFAOYSA-N','Cc1cccc(C)c1NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(204501,0,0,NULL,'Consistent with Molecular Formula','C10H13ClIN3O2S',401.6491,NULL,'F3ED359F7D1A5DC8-FICuS-01-91','C62D0B311CE788B6-FICTS-01-43','E9B5C07DD36DC278-uuuuu-01-2E','InChI=1S/C10H12ClN3O2S.HI/c1-17-10(12)14-13-9(15)6-16-8-4-2-7(11)3-5-8;/h2-5H,6H2,1H3,(H2,12,14)(H,13,15);1H','InChIKey=LGKIZQHKUYGRFA-UHFFFAOYSA-N','CSC(=N)NNC(=O)COc1ccc(Cl)cc1.I',NULL),
	(204502,0,0,NULL,'Consistent with Molecular Formula','C16H24N6O',316.4052,NULL,'CED095DF53E258BA-FICuS-01-8A','CED095DF53E258BA-FICTS-01-69','CED095DF53E258BA-uuuuu-01-39','InChI=1S/C16H24N6O/c1-10-6-5-7-11(16(2,3)4)14(10)19-13(23)9-8-12-20-21-15(17)22(12)18/h5-7H,8-9,18H2,1-4H3,(H2,17,21)(H,19,23)','InChIKey=YCLDFZMZSMWNAU-UHFFFAOYSA-N','Cc1cccc(C(C)(C)C)c1NC(=O)CCc1nnc(N)n1N',NULL),
	(204503,0,0,NULL,'Consistent with Molecular Formula','C13H21IN4OS',408.2996,NULL,'82CDC3609389075D-FICuS-01-51','1050C53C85A9058D-FICTS-01-22','989536823DFE98ED-uuuuu-01-24','InChI=1S/C13H20N4OS.HI/c1-9-5-4-6-10(2)12(9)16-11(18)7-8-15-17-13(14)19-3;/h4-6,15H,7-8H2,1-3H3,(H2,14,17)(H,16,18);1H','InChIKey=NBOYIBCLGKYZPV-UHFFFAOYSA-N','CSC(=N)NNCCC(=O)Nc1c(C)cccc1C.I',NULL),
	(204504,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl3N6O',349.6065,NULL,'A0B5038B40CE3319-FICuS-01-48','A0B5038B40CE3319-FICTS-01-27','A0B5038B40CE3319-uuuuu-01-F7','InChI=1S/C11H11Cl3N6O/c12-5-3-7(14)8(4-6(5)13)17-10(21)2-1-9-18-19-11(15)20(9)16/h3-4H,1-2,16H2,(H2,15,19)(H,17,21)','InChIKey=KANXFZNOGHOCSJ-UHFFFAOYSA-N','Nc1nnc(CCC(=O)Nc2cc(Cl)c(Cl)cc2Cl)n1N',NULL),
	(204505,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN5O',239.6639,NULL,'C1F42FA4A4DC29FF-FICuS-01-95','C1F42FA4A4DC29FF-FICTS-01-74','C1F42FA4A4DC29FF-uuuuu-01-44','InChI=1S/C9H10ClN5O/c10-6-1-3-7(4-2-6)16-5-8-13-14-9(11)15(8)12/h1-4H,5,12H2,(H2,11,14)','InChIKey=GOOCBXUEGKBDTB-UHFFFAOYSA-N','Nc1nnc(COc2ccc(Cl)cc2)n1N',NULL),
	(204506,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O6',440.8391,NULL,'DC825F4B307B9C18-FICuS-01-6A','DC825F4B307B9C18-FICTS-01-49','096D2CA6FE0588E9-uuuuu-01-23','InChI=1S/C22H16N2O2.ClHO4/c1-15-11-13-24(14-12-15)20-19(23-16-7-3-2-4-8-16)21(25)17-9-5-6-10-18(17)22(20)26;2-1(3,4)5/h2-14H,1H3;(H,2,3,4,5)','InChIKey=CXWXNYGMXWWMMG-UHFFFAOYSA-N','Cc1cc[n+](C2=C(Nc3ccccc3)C(=O)c3ccccc3C2=O)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(204507,0,0,NULL,'Consistent with Molecular Formula','C23H18Cl2N2O6',489.311,NULL,'EF40C3965C301B66-FICuS-01-55','EF40C3965C301B66-FICTS-01-34','3AAFB07B924E0F97-uuuuu-01-26','InChI=1S/C23H17ClN2O2.ClHO4/c1-14-9-11-26(12-10-14)21-20(25-19-8-7-16(24)13-15(19)2)22(27)17-5-3-4-6-18(17)23(21)28;2-1(3,4)5/h3-13H,1-2H3;(H,2,3,4,5)','InChIKey=KMJNINCKSAGJDH-UHFFFAOYSA-N','Cc1cc[n+](C2=C(Nc3ccc(Cl)cc3C)C(=O)c3ccccc3C2=O)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(204508,5,0,NULL,'Consistent with Molecular Formula','C36H64N7NaO17P3S',1014.9093,'S-2-Ketopentadecyl Coenzyme A, Sodium Salt','3E0DA00060700703-FICuS-01-1B','3E0DA00060700703-FICTS-01-FA','BDF7B863B5277ABF-uuuuu-01-3C','InChI=1S/C36H64N7O17P3S.Na/c1-4-5-6-7-8-9-10-11-12-13-14-15-25(44)21-64-19-18-38-27(45)16-17-39-34(48)31(47)36(2,3)22-57-63(54,55)60-62(52,53)56-20-26-30(59-61(49,50)51)29(46)35(58-26)43-24-42-28-32(37)40-23-41-33(28)43;/h23-24,26,29-31,35,46-47H,4-22H2,1','InChIKey=CKJXZCVSGMPTDR-ZQGDKKGGSA-N','CCCCCCCCCCCCCC(=O)CSCCNC(=O)CCNC(=O)C(O)C(C)(C)COP(=O)(O)OP(=O)(O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1OP(=O)(O)O.[Na+]','1'),
	(204509,4,0,NULL,'Consistent with Molecular Formula','C28H26N4O3',466.5384,'STAUROSPORINE\nStaurosporine','BCE5DE4E19F8449E-FICuS-01-96','BCE5DE4E19F8449E-FICTS-01-75','258C6535B1B5AC44-uuuuu-01-01','InChI=1S/C28H26N4O3/c1-28-26(34-3)17(29-2)12-20(35-28)31-18-10-6-4-8-14(18)22-23-16(13-30-27(23)33)21-15-9-5-7-11-19(15)32(28)25(21)24(22)31/h4-11,17,20,26,29H,12-13H2,1-3H3,(H,30,33)/t17-,20-,26-,28?/m0/s1','InChIKey=HKSZLNNOFSGOKW-VYEKLMEQSA-N','CNC1CC2OC(C)(C1OC)n1c3ccccc3c3c4c(c5c6ccccc6n2c5c31)C(=O)NC4','1'),
	(204510,0,0,NULL,'Consistent with Molecular Formula','C19H22N2OS',326.4556,NULL,'965219406B860612-FICuS-01-1A','965219406B860612-FICTS-01-F9','965219406B860612-uuuuu-01-C9','InChI=1S/C19H22N2OS/c22-17(8-18-20-15-3-1-2-4-16(15)23-18)21-19-9-12-5-13(10-19)7-14(6-12)11-19/h1-4,12-14H,5-11H2,(H,21,22)','InChIKey=DFDFICVLJMEZAJ-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2s1)NC12CC3CC(CC(C3)C1)C2',NULL),
	(204511,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O5',240.2152,NULL,'325DC5F77AF8CCED-FICuS-01-9F','CE454554AD31CFAA-FICTS-01-5D','325DC5F77AF8CCED-uuuuu-01-4E','InChI=1S/C10H12N2O5/c1-5-4-7(13)8(9(14)17-5)6(2)11-12-10(15)16-3/h4,13H,1-3H3,(H,12,15)/b11-6+','InChIKey=NKPMGLSEEIIXLP-IZZDOVSWSA-N','COC(=O)N/N=C(\\C)c1c(O)cc(C)oc1=O','1'),
	(204512,0,1,NULL,'Consistent with Molecular Formula','C10H11N3O5',253.214,NULL,'DCB86F8D611B4770-FICuS-01-6C','265B1EF1FB048399-FICTS-01-3B','DCB86F8D611B4770-uuuuu-01-1B','InChI=1S/C10H11N3O5/c1-4-3-6(14)7(10(17)18-4)5(2)12-13-9(16)8(11)15/h3,14H,1-2H3,(H2,11,15)(H,13,16)/b12-5+','InChIKey=ZNZGPECDPJDWJN-LFYBBSHMSA-N','C/C(=N\\NC(=O)C(N)=O)c1c(O)cc(C)oc1=O','1'),
	(204513,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'1624C69CCA856D8A-FICuS-01-6D','4BC8373D3F7C23DE-FICTS-01-59','1624C69CCA856D8A-uuuuu-01-1C','InChI=1S/C20H18N2O3/c1-14-13-18(23)19(20(24)25-14)15(2)21-22(16-9-5-3-6-10-16)17-11-7-4-8-12-17/h3-13,23H,1-2H3/b21-15+','InChIKey=CPMSDWKLQXVAJD-RCCKNPSSSA-N','C/C(=N\\N(c1ccccc1)c1ccccc1)c1c(O)cc(C)oc1=O','1'),
	(204514,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O',191.192,NULL,'20D2103EF8791946-FICuS-01-3A','20D2103EF8791946-FICTS-01-19','20D2103EF8791946-uuuuu-01-E9','InChI=1S/C8H9N5O/c9-4-1-2-6-5(3-4)12-8(14-6)13-7(10)11/h1-3H,9H2,(H4,10,11,12,13)','InChIKey=YVZQRFOWBMPPCV-UHFFFAOYSA-N','N=C(N)Nc1nc2cc(N)ccc2o1',NULL),
	(204515,0,1,NULL,'Consistent with Molecular Formula','C10H12N6O3S',296.3032,NULL,'A3FD0F78E26D1D62-FICuS-01-78','D65CCF0F7B5BD9C0-FICTS-01-77','A3FD0F78E26D1D62-uuuuu-01-27','InChI=1S/C10H12N6O3S/c1-4-3-6(17)7(8(18)19-4)5(2)12-13-9-14-15-10(20)16(9)11/h3,17H,11H2,1-2H3,(H,13,14)(H,15,20)','InChIKey=ANCIESRAROQVOH-UHFFFAOYSA-N','C/C(=N\\Nc1nnc(S)n1N)c1c(O)cc(C)oc1=O','1'),
	(204516,0,1,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'FA33D17833B0EF57-FICuS-01-67','A09EB645E5A74FB5-FICTS-01-59','FA33D17833B0EF57-uuuuu-01-16','InChI=1S/C9H12N2O3/c1-5-4-7(12)8(9(13)14-5)6(2)11-10-3/h4,10,12H,1-3H3/b11-6+','InChIKey=TVNOWMOZRCTHLZ-IZZDOVSWSA-N','CN/N=C(\\C)c1c(O)cc(C)oc1=O','1'),
	(204517,0,0,NULL,'Consistent with Molecular Formula','C8H10ClN5',211.6535,NULL,'817CBAC47BC21141-FICuS-01-59','817CBAC47BC21141-FICTS-01-38','81801D21444FC80F-uuuuu-01-F2','InChI=1S/C8H9N5.ClH/c9-7(10)13-8-11-5-3-1-2-4-6(5)12-8;/h1-4H,(H5,9,10,11,12,13);1H','InChIKey=LGQQUUVGOYYYLQ-UHFFFAOYSA-N','Cl.N=C(N)Nc1nc2ccccc2[nH]1',NULL),
	(204518,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O5S',336.3618,NULL,'B1540C485C6CCB66-FICuS-01-64','1A2EEFCDFB576FEE-FICTS-01-9B','B1540C485C6CCB66-uuuuu-01-13','InChI=1S/C15H16N2O5S/c1-9-4-6-12(7-5-9)23(20,21)17-16-11(3)14-13(18)8-10(2)22-15(14)19/h4-8,17-18H,1-3H3/b16-11+','InChIKey=GEMMRLPMIPRTSU-LFIBNONCSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1c(O)cc(C)oc1=O','1'),
	(204519,0,1,NULL,'Consistent with Molecular Formula','C11H11N3O4',249.2256,NULL,'D807546022FA2AC7-FICuS-01-51','DBAF50042C217870-FICTS-01-2A','D807546022FA2AC7-uuuuu-01-00','InChI=1S/C11H11N3O4/c1-6-5-8(15)10(11(17)18-6)7(2)13-14-9(16)3-4-12/h5,15H,3H2,1-2H3,(H,14,16)/b13-7+','InChIKey=BBARAQORVYDTER-NTUHNPAUSA-N','C/C(=N\\NC(=O)CC#N)c1c(O)cc(C)oc1=O','1'),
	(204520,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO3S',349.8313,NULL,'515C40CBE1AB6B58-FICuS-01-6C','515C40CBE1AB6B58-FICTS-01-4B','515C40CBE1AB6B58-uuuuu-01-1B','InChI=1S/C17H16ClNO3S/c1-3-11-6-4-5-10(2)16(11)19-17(22)13(21)9-12(20)14-7-8-15(18)23-14/h4-8H,3,9H2,1-2H3,(H,19,22)','InChIKey=IREFLQCAAHMAHE-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)C(=O)CC(=O)c1ccc(Cl)s1',NULL),
	(204521,0,0,NULL,'Consistent with Molecular Formula','C19H16F3NO5S',427.3943,NULL,'A0388B3D5B3D0D7D-FICuS-01-71','A0388B3D5B3D0D7D-FICTS-01-50','A0388B3D5B3D0D7D-uuuuu-01-20','InChI=1S/C19H16F3NO5S/c1-12-5-7-16(8-6-12)29(27,28)11-15(24)10-17(25)18(26)23-14-4-2-3-13(9-14)19(20,21)22/h2-9H,10-11H2,1H3,(H,23,26)','InChIKey=ABILOJBOTLRSDA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(=O)CC(=O)C(=O)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(204522,1,0,NULL,'Consistent with Molecular Formula','C13H11Cl2NO3',300.1408,NULL,'E44BBB69F9E77959-FICuS-01-82','E44BBB69F9E77959-FICTS-01-61','E44BBB69F9E77959-uuuuu-01-31','InChI=1S/C13H11Cl2NO3/c1-19-13(18)5-4-12(17)10(7-16)9-3-2-8(14)6-11(9)15/h2-3,6,10H,4-5H2,1H3','InChIKey=YNUZXEVWFRODRT-UHFFFAOYSA-N','COC(=O)CCC(=O)C(C#N)c1ccc(Cl)cc1Cl','1'),
	(204523,1,0,NULL,'Consistent with Molecular Formula','C13H11Cl2NO3',300.1408,NULL,'61CB596E4BBD5F25-FICuS-01-7A','61CB596E4BBD5F25-FICTS-01-59','61CB596E4BBD5F25-uuuuu-01-29','InChI=1S/C13H11Cl2NO3/c1-19-13(18)5-4-12(17)9(7-16)8-2-3-10(14)11(15)6-8/h2-3,6,9H,4-5H2,1H3','InChIKey=IUKIOKOUHRZABU-UHFFFAOYSA-N','COC(=O)CCC(=O)C(C#N)c1ccc(Cl)c(Cl)c1','1'),
	(204524,1,0,NULL,'Consistent with Molecular Formula','C21H19N3O2',345.4,NULL,'7FFF35957AC3ECD0-FICuS-01-90','7FFF35957AC3ECD0-FICTS-01-6F','7FFF35957AC3ECD0-uuuuu-01-3F','InChI=1S/C21H19N3O2/c1-3-16-6-4-5-14(2)19(16)24-21(26)20(25)18(13-23)17-9-7-15(8-10-17)11-12-22/h4-10,18H,3,11H2,1-2H3,(H,24,26)','InChIKey=QWTVTBMUDKGHFS-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)C(=O)C(C#N)c1ccc(CC#N)cc1','1'),
	(204525,1,0,NULL,'Consistent with Molecular Formula','C16H8Cl4N2O2',402.0634,NULL,'004B4E12D5163414-FICuS-01-25','004B4E12D5163414-FICTS-01-04','004B4E12D5163414-uuuuu-01-D4','InChI=1S/C16H8Cl4N2O2/c17-8-4-5-13(12(20)6-8)22-16(24)15(23)9(7-21)14-10(18)2-1-3-11(14)19/h1-6,9H,(H,22,24)','InChIKey=VQIYREJARXJFBU-UHFFFAOYSA-N','N#CC(C(=O)C(=O)Nc1ccc(Cl)cc1Cl)c1c(Cl)cccc1Cl','1'),
	(204526,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O4',341.15,NULL,'05725F2C238CF1FC-FICuS-01-65','05725F2C238CF1FC-FICTS-01-44','05725F2C238CF1FC-uuuuu-01-14','InChI=1S/C14H10Cl2N2O4/c1-7-4-13(18-22-7)17-14(21)12(20)6-11(19)8-2-3-9(15)10(16)5-8/h2-5H,6H2,1H3,(H,17,18,21)','InChIKey=SPSZVEQRLLKQNQ-UHFFFAOYSA-N','Cc1cc(NC(=O)C(=O)CC(=O)c2ccc(Cl)c(Cl)c2)no1',NULL),
	(204527,0,0,NULL,'Consistent with Molecular Formula','C15H9ClF3NO3S',375.7492,NULL,'797C386781F49A45-FICuS-01-4F','797C386781F49A45-FICTS-01-2E','797C386781F49A45-uuuuu-01-FE','InChI=1S/C15H9ClF3NO3S/c16-13-5-4-12(24-13)10(21)7-11(22)14(23)20-9-3-1-2-8(6-9)15(17,18)19/h1-6H,7H2,(H,20,23)','InChIKey=LZCQYRFVCQGDFG-UHFFFAOYSA-N','O=C(CC(=O)c1ccc(Cl)s1)C(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(204528,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O2',300.3998,NULL,'1AAC720C44AA051C-FICuS-01-5C','1AAC720C44AA051C-FICTS-01-3B','1AAC720C44AA051C-uuuuu-01-0B','InChI=1S/C18H24N2O2/c21-19-15-11-7-5-3-1-2-4-6-8-12-16(15)20(22)18-14-10-9-13-17(18)19/h9-10,13-14H,1-8,11-12H2','InChIKey=JHHMCBWFKYQJPB-UHFFFAOYSA-N','[O-][n+]1c2c([n+]([O-])c3ccccc31)CCCCCCCCCC2',NULL),
	(204529,1,0,NULL,'Consistent with Molecular Formula','C17H11Cl3N2O2',381.6451,NULL,'55F4D44209BB70CC-FICuS-01-63','55F4D44209BB70CC-FICTS-01-42','55F4D44209BB70CC-uuuuu-01-12','InChI=1S/C17H11Cl3N2O2/c1-9-7-10(18)5-6-14(9)22-17(24)16(23)11(8-21)15-12(19)3-2-4-13(15)20/h2-7,11H,1H3,(H,22,24)','InChIKey=WTRRBORCHBYGID-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)C(=O)C(C#N)c1c(Cl)cccc1Cl','1'),
	(204530,2,0,NULL,'Consistent with Molecular Formula','C22H14N4O2S2',430.4982,NULL,'6809D474C1FA6CDD-FICuS-01-7D','6809D474C1FA6CDD-FICTS-01-5C','6809D474C1FA6CDD-uuuuu-01-2C','InChI=1S/C22H14N4O2S2/c23-11-13(21-25-15-5-1-3-7-19(15)29-21)17(27)9-10-18(28)14(12-24)22-26-16-6-2-4-8-20(16)30-22/h1-8,13-14H,9-10H2','InChIKey=VGMMDEDWZHXPPI-UHFFFAOYSA-N','N#CC(C(=O)CCC(=O)C(C#N)c1nc2ccccc2s1)c1nc2ccccc2s1','1'),
	(204531,1,0,NULL,'Consistent with Molecular Formula','C17H10ClF3N2O2',366.7264,NULL,'FC67DDA5A9C7FAF4-FICuS-01-B0','FC67DDA5A9C7FAF4-FICTS-01-8F','FC67DDA5A9C7FAF4-uuuuu-01-5F','InChI=1S/C17H10ClF3N2O2/c18-14-7-2-1-6-12(14)13(9-22)15(24)16(25)23-11-5-3-4-10(8-11)17(19,20)21/h1-8,13H,(H,23,25)','InChIKey=VWTGJKGXJRKZBQ-UHFFFAOYSA-N','N#CC(C(=O)C(=O)Nc1cccc(C(F)(F)F)c1)c1ccccc1Cl','1'),
	(204532,1,0,NULL,'Consistent with Molecular Formula','C11H7N3O2S',245.2552,NULL,'E36DABC0748583C2-FICuS-01-67','E36DABC0748583C2-FICTS-01-46','E36DABC0748583C2-uuuuu-01-16','InChI=1S/C11H7N3O2S/c12-5-6(9(15)10(13)16)11-14-7-3-1-2-4-8(7)17-11/h1-4,6H,(H2,13,16)','InChIKey=INNOEYHIDDJEIZ-UHFFFAOYSA-N','N#CC(C(=O)C(N)=O)c1nc2ccccc2s1','1'),
	(204533,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'8CE65477FCB22FD6-FICuS-01-83','8CE65477FCB22FD6-FICTS-01-62','8CE65477FCB22FD6-uuuuu-01-32','InChI=1S/C15H14N2O3/c1-20-15(19)7-6-14(18)13(10-17)12-4-2-11(3-5-12)8-9-16/h2-5,13H,6-8H2,1H3','InChIKey=IYAYWXXAHPAQQE-UHFFFAOYSA-N','COC(=O)CCC(=O)C(C#N)c1ccc(CC#N)cc1','1'),
	(204534,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O4',273.2476,NULL,'F85C8A15C1C86166-FICuS-01-5E','F85C8A15C1C86166-FICTS-01-3D','F85C8A15C1C86166-uuuuu-01-0D','InChI=1S/C13H11N3O4/c1-8-5-12(16-20-8)15-13(19)11(18)6-10(17)9-3-2-4-14-7-9/h2-5,7H,6H2,1H3,(H,15,16,19)','InChIKey=RRLPVDHBXXQPAT-UHFFFAOYSA-N','Cc1cc(NC(=O)C(=O)CC(=O)c2cccnc2)no1',NULL),
	(204535,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'B7ABD0BC951A7E42-FICuS-01-7E','B7ABD0BC951A7E42-FICTS-01-5D','B7ABD0BC951A7E42-uuuuu-01-2D','InChI=1S/C14H12N2O3S/c1-19-13(18)7-6-11(17)9(8-15)14-16-10-4-2-3-5-12(10)20-14/h2-5,9H,6-7H2,1H3','InChIKey=BGZWTAZDKYHWGV-UHFFFAOYSA-N','COC(=O)CCC(=O)C(C#N)c1nc2ccccc2s1','1'),
	(204536,2,0,NULL,'Consistent with Molecular Formula','C24H18N4O2',394.4318,NULL,'F3AE76198394D2E3-FICuS-01-63','F3AE76198394D2E3-FICTS-01-42','F3AE76198394D2E3-uuuuu-01-12','InChI=1S/C24H18N4O2/c25-13-11-17-5-1-3-7-19(17)21(15-27)23(29)9-10-24(30)22(16-28)20-8-4-2-6-18(20)12-14-26/h1-8,21-22H,9-12H2','InChIKey=MJDHQUIDGLCCOS-UHFFFAOYSA-N','N#CCc1ccccc1C(C#N)C(=O)CCC(=O)C(C#N)c1ccccc1CC#N','1'),
	(204537,1,1,NULL,'Consistent with Molecular Formula','C17H12Cl2N4O4',407.2122,NULL,'D4CF15A920B9DC6B-FICuS-01-84','D4CF15A920B9DC6B-FICTS-01-63','3842F22C6C6C3C30-uuuuu-01-FF','InChI=1S/C17H12Cl2N4O4/c18-9-3-4-10(19)15-14(9)17(26,16(25)21-15)8-11(12-2-1-7-27-12)22-23-13(24)5-6-20/h1-4,7,26H,5,8H2,(H,21,25)(H,23,24)/b22-11-','InChIKey=MNZABRQENXPLLL-JJFYIABZSA-N','N#CCC(=O)N/N=C(/CC1(O)C(=O)Nc2c(Cl)ccc(Cl)c21)c1ccco1','1'),
	(204538,1,0,NULL,'Consistent with Molecular Formula','C10H6Cl2N2O2',257.0756,NULL,'C1B87FFCB3695504-FICuS-01-6D','C1B87FFCB3695504-FICTS-01-4C','C1B87FFCB3695504-uuuuu-01-1C','InChI=1S/C10H6Cl2N2O2/c11-5-1-2-6(8(12)3-5)7(4-13)9(15)10(14)16/h1-3,7H,(H2,14,16)','InChIKey=UPNYJXRHAYIWKA-UHFFFAOYSA-N','N#CC(C(=O)C(N)=O)c1ccc(Cl)cc1Cl','1'),
	(204539,2,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N2O2',385.2488,NULL,'8302A05A300E0E35-FICuS-01-30','8302A05A300E0E35-FICTS-01-0F','8302A05A300E0E35-uuuuu-01-DF','InChI=1S/C20H14Cl2N2O2/c21-17-7-3-1-5-13(17)15(11-23)19(25)9-10-20(26)16(12-24)14-6-2-4-8-18(14)22/h1-8,15-16H,9-10H2','InChIKey=GMNPUVLIRBJBNW-UHFFFAOYSA-N','N#CC(C(=O)CCC(=O)C(C#N)c1ccccc1Cl)c1ccccc1Cl','1'),
	(204540,0,0,NULL,'Consistent with Molecular Formula','C21H23NO5S',401.4764,NULL,'F8A48B9BB6CDC531-FICuS-01-8A','F8A48B9BB6CDC531-FICTS-01-69','F8A48B9BB6CDC531-uuuuu-01-39','InChI=1S/C21H23NO5S/c1-4-16-7-5-6-15(3)20(16)22-21(25)19(24)12-17(23)13-28(26,27)18-10-8-14(2)9-11-18/h5-11H,4,12-13H2,1-3H3,(H,22,25)','InChIKey=YBIFFEWURIEEMK-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)C(=O)CC(=O)CS(=O)(=O)c1ccc(C)cc1',NULL),
	(204541,1,1,NULL,'Consistent with Molecular Formula','C18H14BrCl2N3O4',487.1363,NULL,'4ECF1E0BFBAFE070-FICuS-01-9C','4ECF1E0BFBAFE070-FICTS-01-7B','C98ED5591D0DBF14-uuuuu-01-2C','InChI=1S/C18H14BrCl2N3O4/c1-28-17(26)24-23-15(11-4-3-10(20)7-13(11)21)8-18(27)12-6-9(19)2-5-14(12)22-16(18)25/h2-7,27H,8H2,1H3,(H,22,25)(H,24,26)/b23-15-','InChIKey=DRUHEFKBLPHPHH-HAHDFKILSA-N','COC(=O)N/N=C(/CC1(O)C(=O)Nc2ccc(Br)cc21)c1ccc(Cl)cc1Cl','1'),
	(204542,2,0,NULL,'Consistent with Molecular Formula','C24H24N2O6',436.4634,NULL,'AA7C6EF8CD1C877A-FICuS-01-9E','AA7C6EF8CD1C877A-FICTS-01-7D','AA7C6EF8CD1C877A-uuuuu-01-4D','InChI=1S/C24H24N2O6/c1-29-21-9-5-15(11-23(21)31-3)17(13-25)19(27)7-8-20(28)18(14-26)16-6-10-22(30-2)24(12-16)32-4/h5-6,9-12,17-18H,7-8H2,1-4H3','InChIKey=MMEZAUODSMZLKE-UHFFFAOYSA-N','COc1ccc(C(C#N)C(=O)CCC(=O)C(C#N)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(204543,1,1,NULL,'Consistent with Molecular Formula','C20H20ClN5O5',445.8615,NULL,'CFE4FDC59AC8D27F-FICuS-01-B3','CFE4FDC59AC8D27F-FICTS-01-92','B20DD4987EAC2EBA-uuuuu-01-41','InChI=1S/C20H20ClN5O5/c1-10-7-12(21)8-14-16(10)23-19(29)20(14,30)9-15(25-26-18(28)17(27)24-22)11-3-5-13(31-2)6-4-11/h3-8,30H,9,22H2,1-2H3,(H,23,29)(H,24,27)(H,26,28)/b25-15-','InChIKey=YOIXTZBJKPUOAH-MYYYXRDXSA-N','COc1ccc(/C(CC2(O)C(=O)Nc3c(C)cc(Cl)cc32)=N\\NC(=O)C(=O)NN)cc1','1'),
	(204544,1,1,NULL,'Consistent with Molecular Formula','C17H16BrN5O3',418.2491,NULL,'CD21DADD581E756E-FICuS-01-88','CD21DADD581E756E-FICTS-01-67','64DA797BB8BCF593-uuuuu-01-34','InChI=1S/C17H16BrN5O3/c18-11-6-7-13-12(8-11)17(26,15(24)20-13)9-14(22-23-16(25)21-19)10-4-2-1-3-5-10/h1-8,26H,9,19H2,(H,20,24)(H2,21,23,25)/b22-14-','InChIKey=QCNYSNQEILUJLA-HMAPJEAMSA-N','NNC(=O)N/N=C(/CC1(O)C(=O)Nc2ccc(Br)cc21)c1ccccc1','1'),
	(204545,2,1,NULL,'Consistent with Molecular Formula','C19H19N3O5',369.3762,NULL,'F174CB75B428C00B-FICuS-01-5F','BA76A1C666ED4192-FICTS-01-46','F174CB75B428C00B-uuuuu-01-0E','InChI=1S/C19H19N3O5/c1-11(19(26)14-5-3-4-6-15(14)20-17(19)24)16(21-22-18(25)27-2)12-7-9-13(23)10-8-12/h3-11,23,26H,1-2H3,(H,20,24)(H,22,25)/b21-16-','InChIKey=HJXZINHUQWMPQB-PGMHBOJBSA-N','COC(=O)N/N=C(\\c1ccc(O)cc1)C(C)C1(O)C(=O)Nc2ccccc21','1'),
	(204546,2,1,NULL,'Consistent with Molecular Formula','C27H26ClN3O6',523.9719,NULL,'D8B912A17C4C5480-FICuS-01-55','D8B912A17C4C5480-FICTS-01-34','44B0CA9ECA699724-uuuuu-01-1B','InChI=1S/C27H26ClN3O6/c1-15-13-18(28)14-21-23(15)29-25(32)27(21,34)22(16-5-9-19(35-2)10-6-16)24(30-31-26(33)37-4)17-7-11-20(36-3)12-8-17/h5-14,22,34H,1-4H3,(H,29,32)(H,31,33)/b30-24+','InChIKey=KOEJWFKZOYBABU-BGABXYSRSA-N','COC(=O)N/N=C(\\c1ccc(OC)cc1)C(c1ccc(OC)cc1)C1(O)C(=O)Nc2c(C)cc(Cl)cc21','1'),
	(204547,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,NULL,'009AEEEC737238D4-FICuS-01-69','009AEEEC737238D4-FICTS-01-48','009AEEEC737238D4-uuuuu-01-18','InChI=1S/C18H14Cl2N2O2/c1-2-11-6-3-4-9-15(11)22-18(24)17(23)12(10-21)16-13(19)7-5-8-14(16)20/h3-9,12H,2H2,1H3,(H,22,24)','InChIKey=MWQKCTYWMYREPV-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C(=O)C(C#N)c1c(Cl)cccc1Cl','1'),
	(204548,0,0,NULL,'Consistent with Molecular Formula','C19H17Cl2NO3',378.2542,NULL,'88E863B1991E96F1-FICuS-01-5E','88E863B1991E96F1-FICTS-01-3D','88E863B1991E96F1-uuuuu-01-0D','InChI=1S/C19H17Cl2NO3/c1-3-12-6-4-5-11(2)18(12)22-19(25)17(24)10-16(23)14-8-7-13(20)9-15(14)21/h4-9H,3,10H2,1-2H3,(H,22,25)','InChIKey=VRZXVJNQPUDAGK-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)C(=O)CC(=O)c1ccc(Cl)cc1Cl',NULL),
	(204549,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O2',347.2,NULL,'815B238E8E78D40E-FICuS-01-62','815B238E8E78D40E-FICTS-01-41','815B238E8E78D40E-uuuuu-01-11','InChI=1S/C17H12Cl2N2O2/c1-10-4-2-3-5-15(10)21-17(23)16(22)13(9-20)12-7-6-11(18)8-14(12)19/h2-8,13H,1H3,(H,21,23)','InChIKey=OZPYSWZKHQWNSL-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)C(C#N)c1ccc(Cl)cc1Cl','1'),
	(204550,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O2',347.2,NULL,'14305CA1CC6C1B21-FICuS-01-4E','14305CA1CC6C1B21-FICTS-01-2D','14305CA1CC6C1B21-uuuuu-01-FD','InChI=1S/C17H12Cl2N2O2/c1-10-5-2-3-8-14(10)21-17(23)16(22)11(9-20)15-12(18)6-4-7-13(15)19/h2-8,11H,1H3,(H,21,23)','InChIKey=WFFUTFJBQABSPG-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)C(C#N)c1c(Cl)cccc1Cl','1'),
	(204551,1,0,NULL,'Consistent with Molecular Formula','C20H20Cl2N2O2',391.2962,NULL,'266B5740B5342D7F-FICuS-01-48','266B5740B5342D7F-FICTS-01-27','266B5740B5342D7F-uuuuu-01-F7','InChI=1S/C20H20Cl2N2O2/c21-15-2-1-3-16(22)17(15)14(9-23)19(25)20(26)24-18-12-5-10-4-11(7-12)8-13(18)6-10/h1-3,10-14,18H,4-8H2,(H,24,26)','InChIKey=UORPQFNFXXOTQB-UHFFFAOYSA-N','N#CC(C(=O)C(=O)NC1C2CC3CC(C2)CC1C3)c1c(Cl)cccc1Cl','1'),
	(204552,1,0,NULL,'Consistent with Molecular Formula','C17H9Cl2F3N2O2',401.1715,NULL,'2C1335C176719556-FICuS-01-2A','2C1335C176719556-FICTS-01-09','2C1335C176719556-uuuuu-01-D9','InChI=1S/C17H9Cl2F3N2O2/c18-10-4-5-12(14(19)7-10)13(8-23)15(25)16(26)24-11-3-1-2-9(6-11)17(20,21)22/h1-7,13H,(H,24,26)','InChIKey=GAASGHFFQXXFNY-UHFFFAOYSA-N','N#CC(C(=O)C(=O)Nc1cccc(C(F)(F)F)c1)c1ccc(Cl)cc1Cl','1'),
	(204553,0,0,NULL,'Consistent with Molecular Formula','C19H18ClNO5S',407.8679,NULL,'E602339771398A2B-FICuS-01-3B','E602339771398A2B-FICTS-01-1A','E602339771398A2B-uuuuu-01-EA','InChI=1S/C19H18ClNO5S/c1-12-3-6-16(7-4-12)27(25,26)11-15(22)10-18(23)19(24)21-17-8-5-14(20)9-13(17)2/h3-9H,10-11H2,1-2H3,(H,21,24)','InChIKey=VCUIWPNOKGNVOF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC(=O)CC(=O)C(=O)Nc2ccc(Cl)cc2C)cc1',NULL),
	(204554,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O',208.6469,NULL,'1DBA957C198973EB-FICuS-01-73','1DBA957C198973EB-FICTS-01-52','1DBA957C198973EB-uuuuu-01-22','InChI=1S/C10H9ClN2O/c1-7-3-2-4-8(10(7)11)13-9(14)5-6-12/h2-4H,5H2,1H3,(H,13,14)','InChIKey=AUDYGHUIHVICCD-UHFFFAOYSA-N','Cc1cccc(NC(=O)CC#N)c1Cl',NULL),
	(204555,0,1,NULL,'Consistent with Molecular Formula','C22H17FO',316.3741,NULL,'8C482524D8F7EA6B-FICuS-01-72','8C482524D8F7EA6B-FICTS-01-51','D6B4E64500AEDA6D-uuuuu-01-2F','InChI=1S/C22H17FO/c23-20-14-8-7-9-17(20)15-16-21(24)22(18-10-3-1-4-11-18)19-12-5-2-6-13-19/h1-16,22H/b16-15+','InChIKey=OWSRWKSFACQDGH-FOCLMDBBSA-N','O=C(/C=C/c1ccccc1F)C(c1ccccc1)c1ccccc1','1'),
	(204556,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'01FD20AF9A975098-FICuS-01-5B','01FD20AF9A975098-FICTS-01-3A','01FD20AF9A975098-uuuuu-01-0A','InChI=1S/C10H12ClNO/c1-2-8-5-3-4-6-9(8)12-10(13)7-11/h3-6H,2,7H2,1H3,(H,12,13)','InChIKey=CYMPLBMTRHGDES-UHFFFAOYSA-N','CCc1ccccc1NC(=O)CCl',NULL),
	(204557,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'C2979EFE349A82C4-FICuS-01-77','C2979EFE349A82C4-FICTS-01-56','C2979EFE349A82C4-uuuuu-01-26','InChI=1S/C13H18ClNO/c1-4-10-6-5-7-11(9(2)3)13(10)15-12(16)8-14/h5-7,9H,4,8H2,1-3H3,(H,15,16)','InChIKey=OGNVZTLKMXSTPU-UHFFFAOYSA-N','CCc1cccc(C(C)C)c1NC(=O)CCl',NULL),
	(204558,1,1,NULL,'Consistent with Molecular Formula','C20H19N5O3S',409.4618,NULL,'62CB205AB5908115-FICuS-01-3B','1E50B8207A22599C-FICTS-01-23','62CB205AB5908115-uuuuu-01-EA','InChI=1S/C20H19N5O3S/c21-20(29)24-23-16-15(17(26)22-11-13-7-3-1-4-8-13)18(27)25(19(16)28)12-14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,22,26)(H3,21,24,29)/b23-16-','InChIKey=VLORDRBBTHEUIY-KQWNVCNZSA-N','NC(=S)N/N=C1\\C(=O)N(Cc2ccccc2)C(=O)C1C(=O)NCc1ccccc1','1'),
	(204559,0,0,NULL,'Consistent with Molecular Formula','C29H27Cl2N3O4',552.456,NULL,'9F938161B266F105-FICuS-01-3E','DE5CA321F7C941DB-FICTS-01-62','9F938161B266F105-uuuuu-01-ED','InChI=1S/C29H27Cl2N3O4/c1-16-24(28(35)33-20-12-5-7-14-22(20)37-3)27(26-18(30)10-9-11-19(26)31)25(17(2)32-16)29(36)34-21-13-6-8-15-23(21)38-4/h5-15,27,32H,1-4H3,(H,33,35)(H,34,36)','InChIKey=KFNXXVVDNFTAPF-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1c1c(Cl)cccc1Cl',NULL),
	(204560,2,0,NULL,'Consistent with Molecular Formula','C21H22N4O3',378.4298,NULL,'764B19CDE3C2D24C-FICuS-01-75','F83396B2A09A2A03-FICTS-01-2E','764B19CDE3C2D24C-uuuuu-01-24','InChI=1S/C21H22N4O3/c1-11-5-7-15(9-13(11)3)23-19(26)17-18(24-22)21(28)25(20(17)27)16-8-6-12(2)14(4)10-16/h5-10,17-18,22H,1-4H3,(H,23,26)/b24-22-','InChIKey=PJBMAGIDIGOEOY-GYHWCHFESA-N','Cc1ccc(NC(=O)C2C(=O)N(c3ccc(C)c(C)c3)C(=O)C2N=N)cc1C','1'),
	(204561,0,0,NULL,'Consistent with Molecular Formula','C27H24FN3O2',441.5039,NULL,'790C956842E2B2B4-FICuS-01-4D','6D745A468E546D18-FICTS-01-34','790C956842E2B2B4-uuuuu-01-FC','InChI=1S/C27H24FN3O2/c1-17-23(26(32)30-19-11-5-3-6-12-19)25(21-15-9-10-16-22(21)28)24(18(2)29-17)27(33)31-20-13-7-4-8-14-20/h3-16,25,29H,1-2H3,(H,30,32)(H,31,33)','InChIKey=WKFYBOVPVUOEHD-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)C(c2ccccc2F)C(C(=O)Nc2ccccc2)=C(C)N1',NULL),
	(204562,1,0,NULL,'Consistent with Molecular Formula','C13H11NO5',261.2336,NULL,'C79BEF4DF16ECE37-FICuS-01-A3','C79BEF4DF16ECE37-FICTS-01-82','C79BEF4DF16ECE37-uuuuu-01-52','InChI=1S/C13H11NO5/c1-7(15)10-11(16)13(18)14(12(10)17)8-3-5-9(19-2)6-4-8/h3-6,10H,1-2H3','InChIKey=TXKHMWPPZXSXPS-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(=O)C(C(C)=O)C2=O)cc1','1'),
	(204563,0,0,NULL,'Consistent with Molecular Formula','C27H25N3O2',423.5134,NULL,'9FF282F9FC5679D2-FICuS-01-81','D303BBC21E01D5EA-FICTS-01-4F','9FF282F9FC5679D2-uuuuu-01-30','InChI=1S/C27H25N3O2/c1-18-23(26(31)29-21-14-8-4-9-15-21)25(20-12-6-3-7-13-20)24(19(2)28-18)27(32)30-22-16-10-5-11-17-22/h3-17,25,28H,1-2H3,(H,29,31)(H,30,32)','InChIKey=MPCYBPNOLBTPOA-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)C(c2ccccc2)C(C(=O)Nc2ccccc2)=C(C)N1',NULL),
	(204564,1,0,NULL,'Consistent with Molecular Formula','C12H8FNO4',249.1979,NULL,'211A2AFF82B747A7-FICuS-01-61','211A2AFF82B747A7-FICTS-01-40','211A2AFF82B747A7-uuuuu-01-10','InChI=1S/C12H8FNO4/c1-6(15)9-10(16)12(18)14(11(9)17)8-4-2-7(13)3-5-8/h2-5,9H,1H3','InChIKey=CZOUHWQQUPOICG-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(c2ccc(F)cc2)C1=O','1'),
	(204565,1,1,NULL,'Consistent with Molecular Formula','C18H17N7O7S3',539.555,NULL,'BBCC2C8D032234AE-FICuS-01-76','93B79A8657071BE0-FICTS-01-2E','BBCC2C8D032234AE-uuuuu-01-25','InChI=1S/C18H17N7O7S3/c19-18(33)24-23-14-13(15(26)22-9-1-5-11(6-2-9)34(20,29)30)16(27)25(17(14)28)10-3-7-12(8-4-10)35(21,31)32/h1-8,13H,(H,22,26)(H3,19,24,33)(H2,20,29,30)(H2,21,31,32)/b23-14+','InChIKey=FYQSBBPVFFLPSC-OEAKJJBVSA-N','NC(=S)N/N=C1/C(=O)N(c2ccc(S(N)(=O)=O)cc2)C(=O)C1C(=O)Nc1ccc(S(N)(=O)=O)cc1','1'),
	(204566,1,1,NULL,'Consistent with Molecular Formula','C19H17N3O4',351.361,NULL,'BAFEC7E637C690D6-FICuS-01-90','80FCC9A2D1341B22-FICTS-01-39','BAFEC7E637C690D6-uuuuu-01-3F','InChI=1S/C19H17N3O4/c23-17(20-11-13-7-3-1-4-8-13)15-16(21-26)19(25)22(18(15)24)12-14-9-5-2-6-10-14/h1-10,15,26H,11-12H2,(H,20,23)/b21-16+','InChIKey=ZOQXUJLFEPIFKX-LTGZKZEYSA-N','O=C(NCc1ccccc1)C1C(=O)N(Cc2ccccc2)C(=O)/C1=N/O','1'),
	(204567,1,0,NULL,'Consistent with Molecular Formula','C13H9NO7',291.2166,NULL,'69D3107C131C39B8-FICuS-01-46','69D3107C131C39B8-FICTS-01-25','69D3107C131C39B8-uuuuu-01-F5','InChI=1S/C13H9NO7/c1-5(15)9-10(17)12(19)14(11(9)18)6-2-3-8(16)7(4-6)13(20)21/h2-4,9,16H,1H3,(H,20,21)','InChIKey=FAEKRYXKLNCCBC-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(c2ccc(O)c(C(=O)O)c2)C1=O','1'),
	(204568,1,0,NULL,'Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'352D54C6624AF5CD-FICuS-01-66','352D54C6624AF5CD-FICTS-01-45','352D54C6624AF5CD-uuuuu-01-15','InChI=1S/C13H11NO4/c1-7-5-3-4-6-9(7)14-12(17)10(8(2)15)11(16)13(14)18/h3-6,10H,1-2H3','InChIKey=FEUVVXAHOMBPNO-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(c2ccccc2C)C1=O','1'),
	(204569,1,1,NULL,'Consistent with Molecular Formula','C18H11Cl4N5O3S',519.1886,NULL,'56AC53EFD374A904-FICuS-01-69','F0C98DA629566FEE-FICTS-01-67','56AC53EFD374A904-uuuuu-01-18','InChI=1S/C18H11Cl4N5O3S/c19-7-1-3-11(9(21)5-7)24-15(28)13-14(25-26-18(23)31)17(30)27(16(13)29)12-4-2-8(20)6-10(12)22/h1-6,13H,(H,24,28)(H3,23,26,31)/b25-14+','InChIKey=WOHJVCSRUYMERW-AFUMVMLFSA-N','NC(=S)N/N=C1/C(=O)N(c2ccc(Cl)cc2Cl)C(=O)C1C(=O)Nc1ccc(Cl)cc1Cl','1'),
	(204570,1,1,NULL,'Consistent with Molecular Formula','C11H18N4O5',286.287,NULL,'54969114D46C2EBE-FICuS-01-5D','07E3C3169E8B7788-FICTS-01-38','54969114D46C2EBE-uuuuu-01-0C','InChI=1S/C11H18N4O5/c1-19-5-3-13-9(16)7-8(14-12)11(18)15(10(7)17)4-6-20-2/h7H,3-6,12H2,1-2H3,(H,13,16)/b14-8+','InChIKey=HUHKGWBVZZHMDU-RIYZIHGNSA-N','COCCNC(=O)C1C(=O)N(CCOC)C(=O)/C1=N/N','1'),
	(204571,0,0,NULL,'Consistent with Molecular Formula','C29H27Cl2N3O4',552.456,NULL,'34602865A7FFB2C8-FICuS-01-5C','D561DD8332AF15B3-FICTS-01-40','34602865A7FFB2C8-uuuuu-01-0B','InChI=1S/C29H27Cl2N3O4/c1-16-25(28(35)33-21-9-5-7-11-23(21)37-3)27(19-14-13-18(30)15-20(19)31)26(17(2)32-16)29(36)34-22-10-6-8-12-24(22)38-4/h5-15,27,32H,1-4H3,(H,33,35)(H,34,36)','InChIKey=FTLKXUMVLCNKNS-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1c1ccc(Cl)cc1Cl',NULL),
	(204572,0,1,NULL,'Consistent with Molecular Formula','C29H27N3O2',449.5512,NULL,'67779C061A1EF219-FICuS-01-4E','399D7FEC7FD132BB-FICTS-01-6F','E42C4524AD92F502-uuuuu-01-00','InChI=1S/C29H27N3O2/c1-20-26(28(33)31-23-14-8-4-9-15-23)25(19-18-22-12-6-3-7-13-22)27(21(2)30-20)29(34)32-24-16-10-5-11-17-24/h3-19,25,30H,1-2H3,(H,31,33)(H,32,34)/b19-18+','InChIKey=PTQBOWVVDUQGOG-VHEBQXMUSA-N','CC1=C(C(=O)Nc2ccccc2)C(/C=C/c2ccccc2)C(C(=O)Nc2ccccc2)=C(C)N1','1'),
	(204573,0,1,NULL,'Consistent with Molecular Formula','C20H21NO3',323.3908,NULL,'3C9B3D17B1A5D2A2-FICuS-01-69','3C9B3D17B1A5D2A2-FICTS-01-48','C9D8060DBA1E6ED2-uuuuu-01-32','InChI=1S/C20H21NO3/c1-4-24-18-11-9-17(10-12-18)21-20(23)19(15(3)22)13-16-7-5-14(2)6-8-16/h5-13H,4H2,1-3H3,(H,21,23)/b19-13-','InChIKey=JCHHDJNRJYEQRR-UYRXBGFRSA-N','CCOc1ccc(NC(=O)/C(=C\\c2ccc(C)cc2)C(C)=O)cc1','1'),
	(204574,1,1,NULL,'Consistent with Molecular Formula','C20H31N5O3S',421.5566,NULL,'A35FCE4359FCE202-FICuS-01-75','B53FB7FE202E868E-FICTS-01-5E','A35FCE4359FCE202-uuuuu-01-24','InChI=1S/C20H31N5O3S/c21-20(29)24-23-16-15(17(26)22-13-9-5-1-2-6-10-13)18(27)25(19(16)28)14-11-7-3-4-8-12-14/h13-15H,1-12H2,(H,22,26)(H3,21,24,29)/b23-16+','InChIKey=OSQBKGCPGRDELG-XQNSMLJCSA-N','NC(=S)N/N=C1/C(=O)N(C2CCCCCC2)C(=O)C1C(=O)NC1CCCCCC1','1'),
	(204575,1,1,NULL,'Consistent with Molecular Formula','C18H15N5O3S',381.4082,NULL,'4A046A8AB4A8BA8F-FICuS-01-80','02EA791C74D17108-FICTS-01-22','4A046A8AB4A8BA8F-uuuuu-01-2F','InChI=1S/C18H15N5O3S/c19-18(27)22-21-14-13(15(24)20-11-7-3-1-4-8-11)16(25)23(17(14)26)12-9-5-2-6-10-12/h1-10,13H,(H,20,24)(H3,19,22,27)/b21-14+','InChIKey=JGEBNWSJPYUCEG-KGENOOAVSA-N','NC(=S)N/N=C1/C(=O)N(c2ccccc2)C(=O)C1C(=O)Nc1ccccc1','1'),
	(204576,0,0,NULL,'Consistent with Molecular Formula','C28H27N3O2',437.5402,NULL,'723C848026ECC6F4-FICuS-01-5D','B3AC5DFB8161A132-FICTS-01-47','723C848026ECC6F4-uuuuu-01-0C','InChI=1S/C28H27N3O2/c1-18-14-16-21(17-15-18)26-24(27(32)30-22-10-6-4-7-11-22)19(2)29-20(3)25(26)28(33)31-23-12-8-5-9-13-23/h4-17,26,29H,1-3H3,(H,30,32)(H,31,33)','InChIKey=HTVZYYOMXWWQJE-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)C(c2ccc(C)cc2)C(C(=O)Nc2ccccc2)=C(C)N1',NULL),
	(204577,1,1,NULL,'Consistent with Molecular Formula','C17H12N6O7',412.3178,NULL,'57712E790F8A94DA-FICuS-01-63','8E4AEB45DA5F61AC-FICTS-01-73','57712E790F8A94DA-uuuuu-01-12','InChI=1S/C17H12N6O7/c18-20-14-13(15(24)19-9-3-1-5-11(7-9)22(27)28)16(25)21(17(14)26)10-4-2-6-12(8-10)23(29)30/h1-8,13H,18H2,(H,19,24)/b20-14+','InChIKey=OTHCYWLPFLDTNF-XSFVSMFZSA-N','N/N=C1/C(=O)N(c2cccc([N+](=O)[O-])c2)C(=O)C1C(=O)Nc1cccc([N+](=O)[O-])c1','1'),
	(204578,1,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'C14018B6CD1BABD9-FICuS-01-7A','C14018B6CD1BABD9-FICTS-01-59','C14018B6CD1BABD9-uuuuu-01-29','InChI=1S/C14H13NO4/c1-7-4-5-10(6-8(7)2)15-13(18)11(9(3)16)12(17)14(15)19/h4-6,11H,1-3H3','InChIKey=JKKJPOIDJFAXGB-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(c2ccc(C)c(C)c2)C1=O','1'),
	(204579,1,1,NULL,'Consistent with Molecular Formula','C21H38N4O3',394.5562,NULL,'37445A0B10A4C233-FICuS-01-32','EADCE2A1DCBBE5D9-FICTS-01-9E','37445A0B10A4C233-uuuuu-01-E1','InChI=1S/C21H38N4O3/c1-3-5-7-9-11-13-15-23-19(26)17-18(24-22)21(28)25(20(17)27)16-14-12-10-8-6-4-2/h17H,3-16,22H2,1-2H3,(H,23,26)/b24-18+','InChIKey=LVVTWIUWUMLXTN-HKOYGPOVSA-N','CCCCCCCCNC(=O)C1C(=O)N(CCCCCCCC)C(=O)/C1=N/N','1'),
	(204580,0,0,NULL,'Consistent with Molecular Formula','C31H33N3O6',543.6182,NULL,'1971370EBAD98ABA-FICuS-01-74','F191F302EFEB4A99-FICTS-01-5B','1971370EBAD98ABA-uuuuu-01-23','InChI=1S/C31H33N3O6/c1-18-27(30(35)33-21-11-7-9-13-23(21)37-3)29(20-15-16-25(39-5)26(17-20)40-6)28(19(2)32-18)31(36)34-22-12-8-10-14-24(22)38-4/h7-17,29,32H,1-6H3,(H,33,35)(H,34,36)','InChIKey=LNVIIUBNJIGFGE-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1c1ccc(OC)c(OC)c1',NULL),
	(204581,1,1,NULL,'Consistent with Molecular Formula','C17H11N5O8',413.3026,NULL,'BF61E85C18A2F087-FICuS-01-6C','047D12E747AFFDEC-FICTS-01-68','BF61E85C18A2F087-uuuuu-01-1B','InChI=1S/C17H11N5O8/c23-15(18-9-3-1-5-11(7-9)21(27)28)13-14(19-26)17(25)20(16(13)24)10-4-2-6-12(8-10)22(29)30/h1-8,13,26H,(H,18,23)/b19-14+','InChIKey=LCRPGGGOVDLFLM-XMHGGMMESA-N','O=C(Nc1cccc([N+](=O)[O-])c1)C1C(=O)N(c2cccc([N+](=O)[O-])c2)C(=O)/C1=N/O','1'),
	(204582,1,1,NULL,'Consistent with Molecular Formula','C19H17N3O6',383.3598,NULL,'A05B9E8F0E281BE6-FICuS-01-78','744468F43B80AA63-FICTS-01-29','A05B9E8F0E281BE6-uuuuu-01-27','InChI=1S/C19H17N3O6/c1-27-13-7-3-11(4-8-13)20-17(23)15-16(21-26)19(25)22(18(15)24)12-5-9-14(28-2)10-6-12/h3-10,15,26H,1-2H3,(H,20,23)/b21-16+','InChIKey=CEGOSBRGOCKRMF-LTGZKZEYSA-N','COc1ccc(NC(=O)C2C(=O)N(c3ccc(OC)cc3)C(=O)/C2=N/O)cc1','1'),
	(204583,1,1,NULL,'Consistent with Molecular Formula','C20H19N5O5S',441.4606,NULL,'D85D18FAB342235C-FICuS-01-64','B5CDB585707D32DF-FICTS-01-59','D85D18FAB342235C-uuuuu-01-13','InChI=1S/C20H19N5O5S/c1-29-13-7-3-11(4-8-13)22-17(26)15-16(23-24-20(21)31)19(28)25(18(15)27)12-5-9-14(30-2)10-6-12/h3-10,15H,1-2H3,(H,22,26)(H3,21,24,31)/b23-16+','InChIKey=ABAZRKYVGRROEM-XQNSMLJCSA-N','COc1ccc(NC(=O)C2C(=O)N(c3ccc(OC)cc3)C(=O)/C2=N/NC(N)=S)cc1','1'),
	(204584,0,0,NULL,'Consistent with Molecular Formula','C27H23Cl2N3O2',492.4036,NULL,'CD88E7E1AA4A6201-FICuS-01-70','2EB7CDBFFAB5FFE8-FICTS-01-AC','CD88E7E1AA4A6201-uuuuu-01-1F','InChI=1S/C27H23Cl2N3O2/c1-16-23(26(33)31-19-9-5-3-6-10-19)25(21-14-13-18(28)15-22(21)29)24(17(2)30-16)27(34)32-20-11-7-4-8-12-20/h3-15,25,30H,1-2H3,(H,31,33)(H,32,34)','InChIKey=CLVBFBPHTMPILM-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)C(c2ccc(Cl)cc2Cl)C(C(=O)Nc2ccccc2)=C(C)N1',NULL),
	(204585,1,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'E36A138605A3D6D4-FICuS-01-53','E36A138605A3D6D4-FICTS-01-32','E36A138605A3D6D4-uuuuu-01-02','InChI=1S/C16H17NO4/c1-4-10-7-6-8-11(5-2)13(10)17-15(20)12(9(3)18)14(19)16(17)21/h6-8,12H,4-5H2,1-3H3','InChIKey=NNPQHKCKYGWVEW-UHFFFAOYSA-N','CCc1cccc(CC)c1N1C(=O)C(=O)C(C(C)=O)C1=O','1'),
	(204586,1,0,NULL,'Consistent with Molecular Formula','C12H10N2O6S',310.2808,NULL,'5CE076975F688868-FICuS-01-58','5CE076975F688868-FICTS-01-37','5CE076975F688868-uuuuu-01-07','InChI=1S/C12H10N2O6S/c1-6(15)9-10(16)12(18)14(11(9)17)7-2-4-8(5-3-7)21(13,19)20/h2-5,9H,1H3,(H2,13,19,20)','InChIKey=FGUAFNVMMMFYJC-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(c2ccc(S(N)(=O)=O)cc2)C1=O','1'),
	(204587,1,1,NULL,'Consistent with Molecular Formula','C18H13Cl2N5O3S',450.2984,NULL,'DD80ECC864253A55-FICuS-01-69','9CE0E4DF7687BA6D-FICTS-01-73','DD80ECC864253A55-uuuuu-01-18','InChI=1S/C18H13Cl2N5O3S/c19-9-1-5-11(6-2-9)22-15(26)13-14(23-24-18(21)29)17(28)25(16(13)27)12-7-3-10(20)4-8-12/h1-8,13H,(H,22,26)(H3,21,24,29)/b23-14+','InChIKey=WWZIQDJTASLMPS-OEAKJJBVSA-N','NC(=S)N/N=C1/C(=O)N(c2ccc(Cl)cc2)C(=O)C1C(=O)Nc1ccc(Cl)cc1','1'),
	(204588,1,0,NULL,'Consistent with Molecular Formula','C29H29N3O3',467.5664,NULL,'A911003999259641-FICuS-01-1C','772EEC017497B427-FICTS-01-2E','A911003999259641-uuuuu-01-CB','InChI=1S/C29H29N3O3/c1-18-12-8-9-15-22(18)31-28(33)25-19(2)30-20(3)26(27(25)21-13-6-5-7-14-21)29(34)32-23-16-10-11-17-24(23)35-4/h5-17,27,30H,1-4H3,(H,31,33)(H,32,34)','InChIKey=SVMASLBUCIJMAQ-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2C)C1c1ccccc1','1'),
	(204589,1,1,NULL,'Consistent with Molecular Formula','C17H16N6O7S2',480.4694,NULL,'FC77F8B17B17D22F-FICuS-01-7E','6046EDF01CBB5315-FICTS-01-3B','FC77F8B17B17D22F-uuuuu-01-2D','InChI=1S/C17H16N6O7S2/c18-22-14-13(15(24)21-9-1-5-11(6-2-9)31(19,27)28)16(25)23(17(14)26)10-3-7-12(8-4-10)32(20,29)30/h1-8,13H,18H2,(H,21,24)(H2,19,27,28)(H2,20,29,30)/b22-14+','InChIKey=WMOAGIOQUSGPQW-HYARGMPZSA-N','N/N=C1/C(=O)N(c2ccc(S(N)(=O)=O)cc2)C(=O)C1C(=O)Nc1ccc(S(N)(=O)=O)cc1','1'),
	(204590,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O6',368.3452,NULL,'42AE10252C1CBEB3-FICuS-01-60','42AE10252C1CBEB3-FICTS-01-3F','42AE10252C1CBEB3-uuuuu-01-0F','InChI=1S/C19H16N2O6/c1-26-13-7-3-11(4-8-13)20-17(23)15-16(22)19(25)21(18(15)24)12-5-9-14(27-2)10-6-12/h3-10,15H,1-2H3,(H,20,23)','InChIKey=MMIZKFPNNHATRY-UHFFFAOYSA-N','COc1ccc(NC(=O)C2C(=O)C(=O)N(c3ccc(OC)cc3)C2=O)cc1','1'),
	(204591,1,0,NULL,'Consistent with Molecular Formula','C12H8N2O6',276.205,NULL,'586E52C208B54548-FICuS-01-3F','586E52C208B54548-FICTS-01-1E','586E52C208B54548-uuuuu-01-EE','InChI=1S/C12H8N2O6/c1-6(15)9-10(16)12(18)13(11(9)17)7-4-2-3-5-8(7)14(19)20/h2-5,9H,1H3','InChIKey=MIFSEPBEDWGESJ-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(c2ccccc2[N+](=O)[O-])C1=O','1'),
	(204592,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N',264.1536,NULL,'7DFFFE4A8C9B2F43-FICuS-01-A3','7DFFFE4A8C9B2F43-FICTS-01-82','7DFFFE4A8C9B2F43-uuuuu-01-52','InChI=1S/C14H11Cl2N/c1-10-2-4-11(5-3-10)9-17-12-6-7-13(15)14(16)8-12/h2-9H,1H3/b17-9+','InChIKey=HZDQYAKYHORQMG-RQZCQDPDSA-N','Cc1ccc(/C=N/c2ccc(Cl)c(Cl)c2)cc1',NULL),
	(204593,7,0,NULL,'Consistent with Molecular Formula','C35H64O7',596.8864,'Isoannonacin','AFE1BDE5DB33E0D9-FICuS-01-A2','AFE1BDE5DB33E0D9-FICTS-01-81','AFE1BDE5DB33E0D9-uuuuu-01-51','InChI=1S/C35H64O7/c1-3-4-5-6-7-8-9-10-11-15-21-31(38)33-23-24-34(42-33)32(39)22-17-16-19-29(37)18-13-12-14-20-30-26-28(25-27(2)36)35(40)41-30/h28-34,37-39H,3-26H2,1-2H3','InChIKey=DGQPZGGOYKKJLX-UHFFFAOYSA-N','CCCCCCCCCCCCC(O)C1CCC(C(O)CCCCC(O)CCCCCC2CC(CC(C)=O)C(=O)O2)O1','1'),
	(204594,1,1,NULL,'Consistent with Molecular Formula','C18H10Cl2N2O2',357.1952,NULL,'8E010CDBE5C6A014-FICuS-01-67','8E010CDBE5C6A014-FICTS-01-46','255F16A96C7D3239-uuuuu-01-FE','InChI=1S/C18H10Cl2N2O2/c19-12-5-1-10(2-6-12)14(9-21)17-16(23)15(18(22)24-17)11-3-7-13(20)8-4-11/h1-8,15,22H/b17-14-,22-18+','InChIKey=DHJMKYPGQRTSSR-DYLDCLEOSA-N','N#C/C(=C1/OC(=N)C(c2ccc(Cl)cc2)C1=O)c1ccc(Cl)cc1','1'),
	(204595,1,0,NULL,'Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'32ABE41BB499D350-FICuS-01-5F','32ABE41BB499D350-FICTS-01-3E','32ABE41BB499D350-uuuuu-01-0E','InChI=1S/C13H13NO5/c1-17-10-5-4-8(6-11(10)18-2)9(7-14)12(15)13(16)19-3/h4-6,9H,1-3H3','InChIKey=DVYUQOSXRYPMMT-UHFFFAOYSA-N','COC(=O)C(=O)C(C#N)c1ccc(OC)c(OC)c1','1'),
	(204596,2,0,NULL,'Consistent with Molecular Formula','C17H13Cl2NO4',366.2,NULL,'606C7ABFB8943B6C-FICuS-01-7B','606C7ABFB8943B6C-FICTS-01-5A','606C7ABFB8943B6C-uuuuu-01-2A','InChI=1S/C17H13Cl2NO4/c1-8(14(21)10-6-9(18)7-12(19)15(10)22)17(24)11-4-2-3-5-13(11)20-16(17)23/h2-8,22,24H,1H3,(H,20,23)','InChIKey=OYKSPKRDQDVFGE-UHFFFAOYSA-N','CC(C(=O)c1cc(Cl)cc(Cl)c1O)C1(O)C(=O)Nc2ccccc21','1'),
	(204597,1,1,NULL,'Consistent with Molecular Formula','C18H8Cl4N2O2',426.0854,NULL,'06CFA028CB4CEF4B-FICuS-01-8E','06CFA028CB4CEF4B-FICTS-01-6D','06CFA028CB4CEF4B-uuuuu-01-3D','InChI=1S/C18H8Cl4N2O2/c19-9-3-1-4-10(20)13(9)8(7-23)17-16(25)15(18(24)26-17)14-11(21)5-2-6-12(14)22/h1-6,15,24H/b17-8?,24-18+','InChIKey=CLSKUCMOACPBSC-RZWQICFJSA-N','N#C/C(=C1/OC(=N)C(c2c(Cl)cccc2Cl)C1=O)c1c(Cl)cccc1Cl','1'),
	(204598,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'B3CEA9DED4509D7A-FICuS-01-99','B3CEA9DED4509D7A-FICTS-01-78','B3CEA9DED4509D7A-uuuuu-01-48','InChI=1S/C14H12N2O3/c1-2-19-14(18)13(17)12(9-16)11-6-4-3-5-10(11)7-8-15/h3-6,12H,2,7H2,1H3','InChIKey=CEUJOLYAPBOMJM-UHFFFAOYSA-N','CCOC(=O)C(=O)C(C#N)c1ccccc1CC#N','1'),
	(204599,1,0,NULL,'Consistent with Molecular Formula','C16H12BrNO3',346.1797,NULL,'F104722B58D193FE-FICuS-01-58','F104722B58D193FE-FICTS-01-37','F104722B58D193FE-uuuuu-01-07','InChI=1S/C16H12BrNO3/c17-11-7-5-10(6-8-11)14(19)9-16(21)12-3-1-2-4-13(12)18-15(16)20/h1-8,21H,9H2,(H,18,20)','InChIKey=HBYRTPWYVCHCLR-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1ccc(Br)cc1','1'),
	(204600,2,0,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'3A6F9063967FBCC3-FICuS-01-70','3A6F9063967FBCC3-FICTS-01-4F','3A6F9063967FBCC3-uuuuu-01-1F','InChI=1S/C17H15NO4/c1-10(15(20)11-6-8-12(19)9-7-11)17(22)13-4-2-3-5-14(13)18-16(17)21/h2-10,19,22H,1H3,(H,18,21)','InChIKey=CQQHDFWMJHUCFQ-UHFFFAOYSA-N','CC(C(=O)c1ccc(O)cc1)C1(O)C(=O)Nc2ccccc21','1'),
	(204601,1,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'55F6488FB66A976D-FICuS-01-70','55F6488FB66A976D-FICTS-01-4F','55F6488FB66A976D-uuuuu-01-1F','InChI=1S/C12H11NO3/c1-8-3-5-9(6-4-8)10(7-13)11(14)12(15)16-2/h3-6,10H,1-2H3','InChIKey=CGMZHIBFYHBWDN-UHFFFAOYSA-N','COC(=O)C(=O)C(C#N)c1ccc(C)cc1','1'),
	(204602,1,0,NULL,'Consistent with Molecular Formula','C17H13Cl2NO3',350.2006,NULL,'04003CAA01A79D0F-FICuS-01-4F','04003CAA01A79D0F-FICTS-01-2E','04003CAA01A79D0F-uuuuu-01-FE','InChI=1S/C17H13Cl2NO3/c1-9-2-4-10(5-3-9)14(21)8-17(23)12-6-11(18)7-13(19)15(12)20-16(17)22/h2-7,23H,8H2,1H3,(H,20,22)','InChIKey=SFGFTBIJLJZYHG-UHFFFAOYSA-N','Cc1ccc(C(=O)CC2(O)C(=O)Nc3c(Cl)cc(Cl)cc32)cc1','1'),
	(204603,1,1,NULL,'Consistent with Molecular Formula','C18H10Cl2N2O2',357.1952,NULL,'F91199A8EDEDA237-FICuS-01-82','F91199A8EDEDA237-FICTS-01-61','C13BAE547505731C-uuuuu-01-FD','InChI=1S/C18H10Cl2N2O2/c19-13-7-3-1-5-10(13)12(9-21)17-16(23)15(18(22)24-17)11-6-2-4-8-14(11)20/h1-8,15,22H/b17-12-,22-18+','InChIKey=OHFNNYQBPNLZQK-FHGNLUQBSA-N','N#C/C(=C1/OC(=N)C(c2ccccc2Cl)C1=O)c1ccccc1Cl','1'),
	(204604,2,0,NULL,'Consistent with Molecular Formula','C17H14ClNO3',315.7555,NULL,'CC504F7E64CEC580-FICuS-01-7A','CC504F7E64CEC580-FICTS-01-59','CC504F7E64CEC580-uuuuu-01-29','InChI=1S/C17H14ClNO3/c1-10(15(20)11-6-8-12(18)9-7-11)17(22)13-4-2-3-5-14(13)19-16(17)21/h2-10,22H,1H3,(H,19,21)','InChIKey=CLQDQNKSWUZURA-UHFFFAOYSA-N','CC(C(=O)c1ccc(Cl)cc1)C1(O)C(=O)Nc2ccccc21','1'),
	(204605,1,0,NULL,'Consistent with Molecular Formula','C20H15NO3',317.3434,NULL,'34FE523CC5784666-FICuS-01-53','34FE523CC5784666-FICTS-01-32','34FE523CC5784666-uuuuu-01-02','InChI=1S/C20H15NO3/c22-18(15-9-5-7-13-6-1-2-8-14(13)15)12-20(24)16-10-3-4-11-17(16)21-19(20)23/h1-11,24H,12H2,(H,21,23)','InChIKey=MQXYPBWXCPXEKU-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1cccc2ccccc12','1'),
	(204606,1,0,NULL,'Consistent with Molecular Formula','C11H8N2O5',248.1946,NULL,'9B251D86A7182B10-FICuS-01-42','9B251D86A7182B10-FICTS-01-21','9B251D86A7182B10-uuuuu-01-F1','InChI=1S/C11H8N2O5/c1-18-11(15)10(14)9(6-12)7-2-4-8(5-3-7)13(16)17/h2-5,9H,1H3','InChIKey=CDVIHKSRNBXLNU-UHFFFAOYSA-N','COC(=O)C(=O)C(C#N)c1ccc([N+](=O)[O-])cc1','1'),
	(204607,2,0,NULL,'Consistent with Molecular Formula','C20H10N4O2S2',402.4446,NULL,'25A6162E4A01A41F-FICuS-01-45','25A6162E4A01A41F-FICTS-01-24','25A6162E4A01A41F-uuuuu-01-F4','InChI=1S/C20H10N4O2S2/c21-9-11(19-23-13-5-1-3-7-15(13)27-19)17(25)18(26)12(10-22)20-24-14-6-2-4-8-16(14)28-20/h1-8,11-12H','InChIKey=IHUUQXCJPZSUEX-UHFFFAOYSA-N','N#CC(C(=O)C(=O)C(C#N)c1nc2ccccc2s1)c1nc2ccccc2s1','1'),
	(204608,1,0,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'C564B951B620A50F-FICuS-01-50','C564B951B620A50F-FICTS-01-2F','C564B951B620A50F-uuuuu-01-FF','InChI=1S/C17H15NO5/c1-23-15-7-6-10(8-13(15)19)14(20)9-17(22)11-4-2-3-5-12(11)18-16(17)21/h2-8,19,22H,9H2,1H3,(H,18,21)','InChIKey=YHYZLKUSSVVQOT-UHFFFAOYSA-N','COc1ccc(C(=O)CC2(O)C(=O)Nc3ccccc32)cc1O','1'),
	(204609,1,0,NULL,'Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'C7C70E68611782B7-FICuS-01-50','C7C70E68611782B7-FICTS-01-2F','C7C70E68611782B7-uuuuu-01-FF','InChI=1S/C16H12N2O5/c19-14(10-5-7-11(8-6-10)18(22)23)9-16(21)12-3-1-2-4-13(12)17-15(16)20/h1-8,21H,9H2,(H,17,20)','InChIKey=CQUGTZJEJQVMRF-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1ccc([N+](=O)[O-])cc1','1'),
	(204610,0,1,NULL,'Consistent with Molecular Formula','C16H9Cl3N2O2S',399.6783,NULL,'4C0B9CAFF969FD2D-FICuS-01-A1','4C0B9CAFF969FD2D-FICTS-01-80','85401D05E4777A52-uuuuu-01-E7','InChI=1S/C16H9Cl3N2O2S/c17-9-6-5-8(7-10(9)18)20-15(22)13(19)14-16(23)21-11-3-1-2-4-12(11)24-14/h1-7H,(H,20,22)(H,21,23)/b14-13-','InChIKey=XEKGLUMUQLORPC-YPKPFQOOSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)/C(Cl)=C1/Sc2ccccc2NC1=O','1'),
	(204611,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O2S',365.2332,NULL,'2385C7D0A34F5FD6-FICuS-01-6A','2385C7D0A34F5FD6-FICTS-01-49','E53F958BB04F6BEE-uuuuu-01-3F','InChI=1S/C16H10Cl2N2O2S/c17-9-4-3-5-10(8-9)19-15(21)13(18)14-16(22)20-11-6-1-2-7-12(11)23-14/h1-8H,(H,19,21)(H,20,22)/b14-13-','InChIKey=NRMZOXDGUPCEOQ-YPKPFQOOSA-N','O=C(Nc1cccc(Cl)c1)/C(Cl)=C1/Sc2ccccc2NC1=O','1'),
	(204612,0,0,NULL,'Consistent with Molecular Formula','C16H9ClN2O2S',328.7723,NULL,'F853848C92932AE9-FICuS-01-5C','3D5BAE02609EB9BB-FICTS-01-5F','F853848C92932AE9-uuuuu-01-0B','InChI=1S/C16H9ClN2O2S/c17-9-5-7-10(8-6-9)19-15(20)13-14(16(19)21)22-12-4-2-1-3-11(12)18-13/h1-8,18H','InChIKey=XAWOUVQKHFPYDB-UHFFFAOYSA-N','O=c1c2[nH]c3ccccc3sc=2c(=O)n1-c1ccc(Cl)cc1',NULL),
	(204613,0,0,NULL,'Consistent with Molecular Formula','C16H9ClN2O2S',328.7723,NULL,'59C61DF42501C672-FICuS-01-47','3781789EB85C0840-FICTS-01-24','59C61DF42501C672-uuuuu-01-F6','InChI=1S/C16H9ClN2O2S/c17-9-4-3-5-10(8-9)19-15(20)13-14(16(19)21)22-12-7-2-1-6-11(12)18-13/h1-8,18H','InChIKey=LLRLLYRGFJHVHS-UHFFFAOYSA-N','O=c1c2[nH]c3ccccc3sc=2c(=O)n1-c1cccc(Cl)c1',NULL),
	(204614,0,0,NULL,'Consistent with Molecular Formula','C7H5Cl2NS2',238.1492,NULL,'83024C286DAEA4CE-FICuS-01-72','83024C286DAEA4CE-FICTS-01-51','A1771F82F13C8E68-uuuuu-01-0F','InChI=1S/C7H5ClNS2.ClH/c1-4-2-5(8)3-6-7(4)9-11-10-6;/h2-3H,1H3;1H/q+1;/p-1','InChIKey=OCFDTCWDTDQQSD-UHFFFAOYSA-M','Cc1cc(Cl)cc2[s+]snc12.[Cl-]',NULL),
	(204615,0,1,NULL,'Consistent with Molecular Formula','C10H6BrCl2NO3',338.9723,NULL,'904E0ED3F6DDDB1C-FICuS-01-93','904E0ED3F6DDDB1C-FICTS-01-72','DAD7B090C2EA0410-uuuuu-01-11','InChI=1S/C10H6BrCl2NO3/c11-5-1-3-6(4-2-5)14-9(15)7(12)8(13)10(16)17/h1-4H,(H,14,15)(H,16,17)/b8-7+','InChIKey=UQFOEKCGJGPFBW-BQYQJAHWSA-N','O=C(O)/C(Cl)=C(\\Cl)C(=O)Nc1ccc(Br)cc1','1'),
	(204616,0,1,NULL,'Consistent with Molecular Formula','C10H6Cl2N2O5',305.0738,NULL,'CAF68EF05A95412A-FICuS-01-76','CAF68EF05A95412A-FICTS-01-55','76CF80C94C91A86E-uuuuu-01-25','InChI=1S/C10H6Cl2N2O5/c11-7(8(12)10(16)17)9(15)13-5-2-1-3-6(4-5)14(18)19/h1-4H,(H,13,15)(H,16,17)/b8-7+','InChIKey=WZMVXBMKTZPBFV-BQYQJAHWSA-N','O=C(O)/C(Cl)=C(\\Cl)C(=O)Nc1cccc([N+](=O)[O-])c1','1'),
	(204617,0,1,NULL,'Consistent with Molecular Formula','C16H10ClFN2O2S',348.7786,NULL,'E416AF403623D937-FICuS-01-47','E416AF403623D937-FICTS-01-26','ADE92DA60BA12C5A-uuuuu-01-35','InChI=1S/C16H10ClFN2O2S/c17-13(15(21)19-10-7-5-9(18)6-8-10)14-16(22)20-11-3-1-2-4-12(11)23-14/h1-8H,(H,19,21)(H,20,22)/b14-13-','InChIKey=BUFZRUJOOZXNRD-YPKPFQOOSA-N','O=C(Nc1ccc(F)cc1)/C(Cl)=C1/Sc2ccccc2NC1=O','1'),
	(204618,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O2S',379.26,NULL,'29AD99AED285E080-FICuS-01-6F','29AD99AED285E080-FICTS-01-4E','4BB79E1949B2ABF8-uuuuu-01-2F','InChI=1S/C17H12Cl2N2O2S/c1-9-10(18)5-4-7-11(9)20-16(22)14(19)15-17(23)21-12-6-2-3-8-13(12)24-15/h2-8H,1H3,(H,20,22)(H,21,23)/b15-14-','InChIKey=FBVVZCNGRJQDJU-PFONDFGASA-N','Cc1c(Cl)cccc1NC(=O)/C(Cl)=C1/Sc2ccccc2NC1=O','1'),
	(204619,0,0,NULL,'Consistent with Molecular Formula','C12H8ClN3S2',293.7883,NULL,'8A522531A69C6D33-FICuS-01-45','8A522531A69C6D33-FICTS-01-24','A827769B3A0E4795-uuuuu-01-02','InChI=1S/C12H8N3S2.ClH/c1-2-4-9(5-3-1)13-14-10-6-7-11-12(8-10)16-17-15-11;/h1-8H;1H/q+1;/p-1','InChIKey=BONUCKHUFKCAOP-UHFFFAOYSA-M','[Cl-].c1ccc(/N=N/c2ccc3ns[s+]c3c2)cc1',NULL),
	(204620,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN2O2S',344.8149,NULL,'62C6A2523D48E49B-FICuS-01-59','62C6A2523D48E49B-FICTS-01-38','1388EED23E2449D4-uuuuu-01-0D','InChI=1S/C17H13ClN2O2S/c1-10-6-8-11(9-7-10)19-16(21)14(18)15-17(22)20-12-4-2-3-5-13(12)23-15/h2-9H,1H3,(H,19,21)(H,20,22)/b15-14-','InChIKey=XLHUIVXKWIFINW-PFONDFGASA-N','Cc1ccc(NC(=O)/C(Cl)=C2/Sc3ccccc3NC2=O)cc1','1'),
	(204621,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2S',308.354,NULL,'A7E9F2DF98147A22-FICuS-01-71','F6F83248CD4741B6-FICTS-01-40','A7E9F2DF98147A22-uuuuu-01-20','InChI=1S/C17H12N2O2S/c1-10-6-8-11(9-7-10)19-16(20)14-15(17(19)21)22-13-5-3-2-4-12(13)18-14/h2-9,18H,1H3','InChIKey=GDIKWDUOCBQUOX-UHFFFAOYSA-N','Cc1ccc(-n2c(=O)c3[nH]c4ccccc4sc=3c2=O)cc1',NULL),
	(204622,0,1,NULL,'Consistent with Molecular Formula','C11H6Cl2F3NO3',328.0745,NULL,'AC4B6335500CFB2A-FICuS-01-65','AC4B6335500CFB2A-FICTS-01-44','EC587B737DF502BB-uuuuu-01-2A','InChI=1S/C11H6Cl2F3NO3/c12-7(8(13)10(19)20)9(18)17-6-4-2-1-3-5(6)11(14,15)16/h1-4H,(H,17,18)(H,19,20)/b8-7+','InChIKey=FVKVSAGSMXZGHE-BQYQJAHWSA-N','O=C(O)/C(Cl)=C(\\Cl)C(=O)Nc1ccccc1C(F)(F)F','1'),
	(204623,0,0,NULL,'Consistent with Molecular Formula','C17H9F3N2O2S',362.3255,NULL,'61C10D148301E25D-FICuS-01-37','EB5A8BAFAB573EA3-FICTS-01-7F','61C10D148301E25D-uuuuu-01-E6','InChI=1S/C17H9F3N2O2S/c18-17(19,20)9-4-3-5-10(8-9)22-15(23)13-14(16(22)24)25-12-7-2-1-6-11(12)21-13/h1-8,21H','InChIKey=PHMFYSRHDHZVQV-UHFFFAOYSA-N','O=c1c2[nH]c3ccccc3sc=2c(=O)n1-c1cccc(C(F)(F)F)c1',NULL),
	(204624,0,1,NULL,'Consistent with Molecular Formula','C16H11ClN2O2S',330.7881,NULL,'196D57E9FEF37CE9-FICuS-01-91','196D57E9FEF37CE9-FICTS-01-70','CEE7D1AB962C3298-uuuuu-01-2C','InChI=1S/C16H11ClN2O2S/c17-13(15(20)18-10-6-2-1-3-7-10)14-16(21)19-11-8-4-5-9-12(11)22-14/h1-9H,(H,18,20)(H,19,21)/b14-13-','InChIKey=YNNNIZCKLVCBPL-YPKPFQOOSA-N','O=C(Nc1ccccc1)/C(Cl)=C1/Sc2ccccc2NC1=O','1'),
	(204625,0,1,NULL,'Consistent with Molecular Formula','C14H15Cl2NO3',316.1834,'2-Butenoic acid, 2,3-dichloro-4-[(2,6-diethylphenyl) amino]-4-oxo-','AC758168A66D5BE8-FICuS-01-73','AC758168A66D5BE8-FICTS-01-52','AC758168A66D5BE8-uuuuu-01-22','InChI=1S/C14H15Cl2NO3/c1-3-8-6-5-7-9(4-2)12(8)17-13(18)10(15)11(16)14(19)20/h5-7H,3-4H2,1-2H3,(H,17,18)(H,19,20)','InChIKey=JDSFJBVJTZVNIT-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)/C(Cl)=C(\\Cl)C(=O)O','1'),
	(204626,0,0,NULL,'Consistent with Molecular Formula','C16H9ClN2O2S',328.7723,NULL,'BB3205CDF18FC8FB-FICuS-01-94','928C8456A96FBFA4-FICTS-01-56','BB3205CDF18FC8FB-uuuuu-01-43','InChI=1S/C16H9ClN2O2S/c17-9-5-1-3-7-11(9)19-15(20)13-14(16(19)21)22-12-8-4-2-6-10(12)18-13/h1-8,18H','InChIKey=JTTWZMFSSWQIMK-UHFFFAOYSA-N','O=c1c2[nH]c3ccccc3sc=2c(=O)n1-c1ccccc1Cl',NULL),
	(204627,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2S',308.354,NULL,'65D7CA7C4F19F423-FICuS-01-6E','160F9E70C4B1C004-FICTS-01-29','65D7CA7C4F19F423-uuuuu-01-1D','InChI=1S/C17H12N2O2S/c1-10-5-4-6-11(9-10)19-16(20)14-15(17(19)21)22-13-8-3-2-7-12(13)18-14/h2-9,18H,1H3','InChIKey=ZMGXNWRENVRTIJ-UHFFFAOYSA-N','Cc1cccc(-n2c(=O)c3[nH]c4ccccc4sc=3c2=O)c1',NULL),
	(204628,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O2S',342.7991,NULL,'983A02589B65C6B8-FICuS-01-54','F68F0438C98F5FA9-FICTS-01-5E','983A02589B65C6B8-uuuuu-01-03','InChI=1S/C17H11ClN2O2S/c1-9-10(18)5-4-7-12(9)20-16(21)14-15(17(20)22)23-13-8-3-2-6-11(13)19-14/h2-8,19H,1H3','InChIKey=DVABPYUXRXFIJW-UHFFFAOYSA-N','Cc1c(Cl)cccc1-n1c(=O)c2[nH]c3ccccc3sc=2c1=O',NULL),
	(204629,0,0,NULL,'Consistent with Molecular Formula','C16H5F5N2O2S',384.2797,NULL,'B27F4B9C94BF58FF-FICuS-01-98','FE8E0959A1648B59-FICTS-01-49','B27F4B9C94BF58FF-uuuuu-01-47','InChI=1S/C16H5F5N2O2S/c17-7-8(18)10(20)13(11(21)9(7)19)23-15(24)12-14(16(23)25)26-6-4-2-1-3-5(6)22-12/h1-4,22H','InChIKey=LLUWBYGQBTZQDI-UHFFFAOYSA-N','O=c1c2[nH]c3ccccc3sc=2c(=O)n1-c1c(F)c(F)c(F)c(F)c1F',NULL),
	(204630,0,0,NULL,'Consistent with Molecular Formula','C16H7Cl3N2O2S',397.6625,NULL,'AF084C28B33C61C8-FICuS-01-64','2386C9382BD3E6EF-FICTS-01-51','AF084C28B33C61C8-uuuuu-01-13','InChI=1S/C16H7Cl3N2O2S/c17-7-5-6-9(12(19)11(7)18)21-15(22)13-14(16(21)23)24-10-4-2-1-3-8(10)20-13/h1-6,20H','InChIKey=QGAGMHMTQHERAA-UHFFFAOYSA-N','O=c1c2[nH]c3ccccc3sc=2c(=O)n1-c1ccc(Cl)c(Cl)c1Cl',NULL),
	(204631,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O2S',379.26,NULL,'92F5208805AA4AB9-FICuS-01-56','92F5208805AA4AB9-FICTS-01-35','3D36EB57B62B4E1D-uuuuu-01-23','InChI=1S/C17H12Cl2N2O2S/c1-9-8-10(18)6-7-11(9)20-16(22)14(19)15-17(23)21-12-4-2-3-5-13(12)24-15/h2-8H,1H3,(H,20,22)(H,21,23)/b15-14-','InChIKey=RDJKSXKXEGGHFC-PFONDFGASA-N','Cc1cc(Cl)ccc1NC(=O)/C(Cl)=C1/Sc2ccccc2NC1=O','1'),
	(204632,0,0,NULL,'Consistent with Molecular Formula','C6H3BrClNS2',268.5734,NULL,'D2373E70753800F4-FICuS-01-37','D2373E70753800F4-FICTS-01-16','F0426DDAE9AA2A52-uuuuu-01-2B','InChI=1S/C6H3BrNS2.ClH/c7-4-2-1-3-5-6(4)8-10-9-5;/h1-3H;1H/q+1;/p-1','InChIKey=LIRUNFSHNWOUKC-UHFFFAOYSA-M','Brc1cccc2[s+]snc12.[Cl-]',NULL),
	(204633,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O2S',365.2332,NULL,'F6C8EF3E1E7E6744-FICuS-01-88','F6C8EF3E1E7E6744-FICTS-01-67','5CC0D67A35EA848E-uuuuu-01-2A','InChI=1S/C16H10Cl2N2O2S/c17-9-5-7-10(8-6-9)19-15(21)13(18)14-16(22)20-11-3-1-2-4-12(11)23-14/h1-8H,(H,19,21)(H,20,22)/b14-13-','InChIKey=WCORGENFVDZIJJ-YPKPFQOOSA-N','O=C(Nc1ccc(Cl)cc1)/C(Cl)=C1/Sc2ccccc2NC1=O','1'),
	(204634,0,1,NULL,'Consistent with Molecular Formula','C16H9Cl3N2O2S',399.6783,NULL,'EF2F35D3F85D6A2B-FICuS-01-8B','EF2F35D3F85D6A2B-FICTS-01-6A','8A1BC54991C2A422-uuuuu-01-FF','InChI=1S/C16H9Cl3N2O2S/c17-8-5-6-9(18)11(7-8)21-15(22)13(19)14-16(23)20-10-3-1-2-4-12(10)24-14/h1-7H,(H,20,23)(H,21,22)/b14-13-','InChIKey=QFADITDWTJXZAM-YPKPFQOOSA-N','O=C(Nc1cc(Cl)ccc1Cl)/C(Cl)=C1/Sc2ccccc2NC1=O','1'),
	(204635,0,1,NULL,'Consistent with Molecular Formula','C18H15ClN2O2S',358.8417,NULL,'FD0E94295F78767A-FICuS-01-6D','FD0E94295F78767A-FICTS-01-4C','208123257292ADE9-uuuuu-01-E4','InChI=1S/C18H15ClN2O2S/c1-10-6-5-7-11(2)15(10)21-17(22)14(19)16-18(23)20-12-8-3-4-9-13(12)24-16/h3-9H,1-2H3,(H,20,23)(H,21,22)/b16-14-','InChIKey=FGYACEROMDNXMT-PEZBUJJGSA-N','Cc1cccc(C)c1NC(=O)/C(Cl)=C1/Sc2ccccc2NC1=O','1'),
	(204636,0,0,NULL,'Consistent with Molecular Formula','C7H6ClNS3',235.7641,NULL,'650E33D18230601D-FICuS-01-2A','650E33D18230601D-FICTS-01-09','477B607B1EA24ABB-uuuuu-01-1B','InChI=1S/C7H6NS3.ClH/c1-9-5-2-3-6-7(4-5)10-11-8-6;/h2-4H,1H3;1H/q+1;/p-1','InChIKey=XPEMXWLTYZLTER-UHFFFAOYSA-M','CSc1ccc2ns[s+]c2c1.[Cl-]',NULL),
	(204637,0,1,NULL,'Consistent with Molecular Formula','C16H8Cl4N2O2S',434.1234,NULL,'4B36E8EDE4253669-FICuS-01-64','4B36E8EDE4253669-FICTS-01-43','2712EB47A211DCFF-uuuuu-01-1C','InChI=1S/C16H8Cl4N2O2S/c17-7-5-6-9(12(19)11(7)18)22-15(23)13(20)14-16(24)21-8-3-1-2-4-10(8)25-14/h1-6H,(H,21,24)(H,22,23)/b14-13-','InChIKey=FLAUOADYSCXTMT-YPKPFQOOSA-N','O=C(Nc1ccc(Cl)c(Cl)c1Cl)/C(Cl)=C1/Sc2ccccc2NC1=O','1'),
	(204638,0,1,NULL,'Consistent with Molecular Formula','C25H22N2OS',398.5216,NULL,'135F6CA9B1950221-FICuS-01-3F','135F6CA9B1950221-FICTS-01-1E','E3D742AF62C78DC3-uuuuu-01-2A','InChI=1S/C25H22N2OS/c1-17(2)19-14-12-18(13-15-19)16-22(26-24(28)20-8-4-3-5-9-20)25-27-21-10-6-7-11-23(21)29-25/h3-17H,1-2H3,(H,26,28)/b22-16+','InChIKey=FWVJYAWXUMAEGH-CJLVFECKSA-N','CC(C)c1ccc(/C=C(/NC(=O)c2ccccc2)c2nc3ccccc3s2)cc1','1'),
	(204639,0,2,NULL,'Consistent with Molecular Formula','C32H32N6O2',532.6438,NULL,'A66856FEF26836B2-FICuS-01-65','A0BDFFCB4465ED98-FICTS-01-7B','A66856FEF26836B2-uuuuu-01-14','InChI=1S/C32H32N6O2/c1-17-11-25-26(12-18(17)2)36-31(35-25)29(33-21(5)39)15-23-9-7-8-10-24(23)16-30(34-22(6)40)32-37-27-13-19(3)20(4)14-28(27)38-32/h7-16H,1-6H3,(H,33,39)(H,34,40)(H,35,36)(H,37,38)/b29-15-,30-16-','InChIKey=SPLJNJTWZWEWQS-VHUXLRGGSA-N','CC(=O)N/C(=C\\c1ccccc1/C=C(\\NC(C)=O)c1nc2cc(C)c(C)cc2[nH]1)c1nc2cc(C)c(C)cc2[nH]1','1'),
	(204640,1,0,NULL,'Consistent with Molecular Formula','C18H17NO3S',327.3972,NULL,'3178BAA27B64663E-FICuS-01-57','3178BAA27B64663E-FICTS-01-36','3178BAA27B64663E-uuuuu-01-06','InChI=1S/C18H17NO3S/c1-2-15(20)16(21)11-12-10-14(17-7-5-9-22-17)19-13-6-3-4-8-18(13)23-12/h3-9,12H,2,10-11H2,1H3','InChIKey=SMYDALQQBZQYRY-UHFFFAOYSA-N','CCC(=O)C(=O)CC1CC(c2ccco2)=Nc2ccccc2S1','1'),
	(204641,0,1,NULL,'Consistent with Molecular Formula','C22H14Cl2N2OS',425.3314,NULL,'02CD6BAE478ECA56-FICuS-01-85','02CD6BAE478ECA56-FICTS-01-64','92D74ED4D8C3D917-uuuuu-01-24','InChI=1S/C22H14Cl2N2OS/c23-16-11-10-15(17(24)13-16)12-19(25-21(27)14-6-2-1-3-7-14)22-26-18-8-4-5-9-20(18)28-22/h1-13H,(H,25,27)/b19-12+','InChIKey=RGEMVGXMGBLKBI-XDHOZWIPSA-N','O=C(N/C(=C/c1ccc(Cl)cc1Cl)c1nc2ccccc2s1)c1ccccc1','1'),
	(204642,0,0,NULL,'Consistent with Molecular Formula','C15H11BBrF12NO2',555.9522,NULL,'CBA8229D92099CD0-FICuS-01-6A','CBA8229D92099CD0-FICTS-01-49','CBA8229D92099CD0-uuuuu-01-19','InChI=1S/C15H11BBrF12NO2/c1-9(2,3)6-4-7-10(12(18,19)20,13(21,22)23)31-16(17)32-11(14(24,25)26,15(27,28)29)8(5-6)30-7/h4-5H,1-3H3','InChIKey=ZNIJYLCNGOWHRM-UHFFFAOYSA-N','CC(C)(C)c1cc2nc(c1)C(C(F)(F)F)(C(F)(F)F)OB(Br)OC2(C(F)(F)F)C(F)(F)F',NULL),
	(204643,0,0,NULL,'Consistent with Molecular Formula','C26H29KN5',450.6466,NULL,'B7571B20869635B7-FICuS-01-3F','B7571B20869635B7-FICTS-01-1E','255C9BECCE31AA68-uuuuu-01-34','InChI=1S/C26H29N5.K/c1-25(2,3)17-11-13-27-21(15-17)29-23-19-9-7-8-10-20(19)24(31-23)30-22-16-18(12-14-28-22)26(4,5)6;/h7-16H,1-6H3,(H,27,28,29,30,31);/q;+1','InChIKey=XFELPGZFYKFLQF-UHFFFAOYSA-N','CC(C)(C)c1ccnc(/N=C2\\N/C(=N\\c3cc(C(C)(C)C)ccn3)c3ccccc32)c1.[K+]',NULL),
	(204644,0,0,NULL,'Consistent with Molecular Formula','C8H4BrF3O',253.0182,NULL,'D0C0226E0885406A-FICuS-01-3D','D0C0226E0885406A-FICTS-01-1C','D0C0226E0885406A-uuuuu-01-EC','InChI=1S/C8H4BrF3O/c9-6-4-2-1-3-5(6)7(13)8(10,11)12/h1-4H','InChIKey=VNAWTGXXPNWISR-UHFFFAOYSA-N','O=C(c1ccccc1Br)C(F)(F)F',NULL),
	(204645,0,0,NULL,'Consistent with Molecular Formula','C7H6Se2',248.0444,NULL,'70772907EB7523D3-FICuS-01-3D','70772907EB7523D3-FICTS-01-1C','70772907EB7523D3-uuuuu-01-EC','InChI=1S/C7H6Se2/c1-2-4-7-6(3-1)8-5-9-7/h1-4H,5H2','InChIKey=XIYSMSBQGRGRJM-UHFFFAOYSA-N','c1ccc2c(c1)[Se]C[Se]2',NULL),
	(204646,0,0,NULL,'Consistent with Molecular Formula','C9H3F6NO2',271.1186,NULL,'569FF84E414B24F7-FICuS-01-66','569FF84E414B24F7-FICTS-01-45','569FF84E414B24F7-uuuuu-01-15','InChI=1S/C9H3F6NO2/c10-8(11,12)6(17)4-2-1-3-5(16-4)7(18)9(13,14)15/h1-3H','InChIKey=APGWCIWYSVWTQL-UHFFFAOYSA-N','O=C(c1cccc(C(=O)C(F)(F)F)n1)C(F)(F)F',NULL),
	(204647,0,0,NULL,'Consistent with Molecular Formula','C9H4BrF5',287.0266,NULL,'F50A8246B53A545D-FICuS-01-54','F50A8246B53A545D-FICTS-01-33','F50A8246B53A545D-uuuuu-01-03','InChI=1S/C9H4BrF5/c10-6-4-2-1-3-5(6)7(8(11)12)9(13,14)15/h1-4H','InChIKey=DRHOCDCWLSFERR-UHFFFAOYSA-N','FC(F)=C(c1ccccc1Br)C(F)(F)F',NULL),
	(204648,0,0,NULL,'Consistent with Molecular Formula','C13H8F12O2',424.1858,NULL,'2E71DCDED8BA7C5C-FICuS-01-A7','2E71DCDED8BA7C5C-FICTS-01-86','2E71DCDED8BA7C5C-uuuuu-01-56','InChI=1S/C13H8F12O2/c1-27-9(12(20,21)22,13(23,24)25)7-4-2-3-6(5-7)8(26,10(14,15)16)11(17,18)19/h2-5,26H,1H3','InChIKey=CDLBDKZLZXCQKZ-UHFFFAOYSA-N','COC(c1cccc(C(O)(C(F)(F)F)C(F)(F)F)c1)(C(F)(F)F)C(F)(F)F',NULL),
	(204649,0,0,NULL,'Consistent with Molecular Formula','C16H8F6O2',346.2284,NULL,'AC28A089A4FD323E-FICuS-01-73','AC28A089A4FD323E-FICTS-01-52','AC28A089A4FD323E-uuuuu-01-22','InChI=1S/C16H8F6O2/c17-15(18,19)13(23)9-5-3-7-1-2-8-4-6-10(12(9)11(7)8)14(24)16(20,21)22/h3-6H,1-2H2','InChIKey=XMXQABLRJYALBF-UHFFFAOYSA-N','O=C(c1ccc2c3c(ccc(C(=O)C(F)(F)F)c13)CC2)C(F)(F)F',NULL),
	(204650,0,0,NULL,'Consistent with Molecular Formula','C14H9Br2F3O',410.0277,NULL,'CB6E563ABB5A2E27-FICuS-01-80','CB6E563ABB5A2E27-FICTS-01-5F','CB6E563ABB5A2E27-uuuuu-01-2F','InChI=1S/C14H9Br2F3O/c15-11-7-3-1-5-9(11)13(20,14(17,18)19)10-6-2-4-8-12(10)16/h1-8,20H','InChIKey=HWMBAASWBZYUOS-UHFFFAOYSA-N','OC(c1ccccc1Br)(c1ccccc1Br)C(F)(F)F',NULL),
	(204651,0,0,NULL,'Consistent with Molecular Formula','C17H24O2S',292.4354,NULL,'6080E6EB96C7651A-FICuS-01-5D','6080E6EB96C7651A-FICTS-01-3C','6080E6EB96C7651A-uuuuu-01-0C','InChI=1S/C17H24O2S/c1-11(2)14-9-13(17(5,6)7)10-15(12(3)4)16(14)20(8,18)19/h9-10H,1,3H2,2,4-8H3','InChIKey=ZVQBSYFDVLCYRE-UHFFFAOYSA-N','C=C(C)c1cc(C(C)(C)C)cc(C(=C)C)c1S(C)(=O)=O',NULL),
	(204652,1,0,NULL,'Consistent with Molecular Formula','C22H26O7S',434.5032,NULL,'9F5825A76822D701-FICuS-01-40','9F5825A76822D701-FICTS-01-1F','9F5825A76822D701-uuuuu-01-EF','InChI=1S/C22H26O7S/c1-21(2,3)28-26-19(23)15-11-7-9-13-17(15)30(25)18-14-10-8-12-16(18)20(24)27-29-22(4,5)6/h7-14H,1-6H3','InChIKey=ZAMODCQEIYMSEF-UHFFFAOYSA-N','CC(C)(C)OOC(=O)c1ccccc1S(=O)c1ccccc1C(=O)OOC(C)(C)C','1'),
	(204653,0,1,NULL,'Consistent with Molecular Formula','C18H8N4',280.288,NULL,'E77F9270C3738989-FICuS-01-54','E77F9270C3738989-FICTS-01-33','545437013B1BC259-uuuuu-01-DE','InChI=1S/C18H8N4/c19-9-13-3-1-4-14(10-20)17(13)7-8-18-15(11-21)5-2-6-16(18)12-22/h1-8H/b8-7+','InChIKey=UFXMZHIYTWOZHY-BQYQJAHWSA-N','N#Cc1cccc(C#N)c1/C=C/c1c(C#N)cccc1C#N','1'),
	(204654,2,0,NULL,'Consistent with Molecular Formula','C18H8Br2N4',440.096,NULL,'4F223FF9B6C9419A-FICuS-01-70','4F223FF9B6C9419A-FICTS-01-4F','4F223FF9B6C9419A-uuuuu-01-1F','InChI=1S/C18H8Br2N4/c19-17(15-11(7-21)3-1-4-12(15)8-22)18(20)16-13(9-23)5-2-6-14(16)10-24/h1-6,17-18H','InChIKey=AYJQOGJDFLVVFB-UHFFFAOYSA-N','N#Cc1cccc(C#N)c1C(Br)C(Br)c1c(C#N)cccc1C#N','1'),
	(204655,0,0,NULL,'No Comparision - Unparameterized Atom - Te(a1) connected atoms =[ O O O O ]','C8H12O4Te',299.7804,NULL,'28E160EC30806EF8-FICuS-01-59','28E160EC30806EF8-FICTS-01-38','28E160EC30806EF8-uuuuu-01-08','InChI=1S/C8H12O4Te/c1-5-6(2)8(4)7(5,3)11-13(9-5,10-6)12-8/h1-4H3','InChIKey=APGSMPJOMWFSAX-UHFFFAOYSA-N','CC12O[Te]34OC1(C)C(C)(O3)C2(C)O4',NULL),
	(204656,8,0,NULL,'No Comparision - Unparameterized Atom - Te(a1) connected atoms =[ O O O O ]','C16H28O8Te',475.9924,NULL,'0E01747308282EA4-FICuS-01-30','0E01747308282EA4-FICTS-01-0F','0E01747308282EA4-uuuuu-01-DF','InChI=1S/C16H28O8Te/c1-9(17)10(2,18)14(6)13(9,5)21-25(22-14)23-15(7)11(3,19)12(4,20)16(15,8)24-25/h17-20H,1-8H3','InChIKey=MNYQJCSAHNJDKM-UHFFFAOYSA-N','CC1(O)C(C)(O)C2(C)O[Te]3(OC12C)OC1(C)C(C)(O)C(C)(O)C1(C)O3','1'),
	(204657,2,0,NULL,'Consistent with Molecular Formula','C18H8Cl2N4',351.194,NULL,'E6048FF071C9D440-FICuS-01-5A','E6048FF071C9D440-FICTS-01-39','E6048FF071C9D440-uuuuu-01-09','InChI=1S/C18H8Cl2N4/c19-17(15-11(7-21)3-1-4-12(15)8-22)18(20)16-13(9-23)5-2-6-14(16)10-24/h1-6,17-18H','InChIKey=VSGXNVHPWPQEDA-UHFFFAOYSA-N','N#Cc1cccc(C#N)c1C(Cl)C(Cl)c1c(C#N)cccc1C#N','1'),
	(204658,0,0,NULL,'No Comparision - Unparameterized Atom - Si(a17) connected atoms =[ C O C O H H ]','C18H10F12LiO2Si',521.2836,'1,1\'(3H,3\'H)-Spirobi[2,1-benzoxasilole], 3,3,3\',3\'- tetra(trifluoromethyl)-, dihydrogen, lithium','AD634A89C58597ED-FICuS-01-79','AD634A89C58597ED-FICTS-01-58','CFB9DC5D76ABA2C3-uuuuu-01-53','InChI=1S/C18H10F12O2Si.Li/c19-15(20,21)13(16(22,23)24)9-5-1-3-7-11(9)33(31-13)12-8-4-2-6-10(12)14(32-33,17(25,26)27)18(28,29)30;/h1-8H,33H2;/q;+1','InChIKey=UATXTARSTRJMPI-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)O[SiH2]2(OC(C(F)(F)F)(C(F)(F)F)c3ccccc32)c2ccccc21.[Li+]',NULL),
	(204659,0,0,NULL,'No Comparision - Unparameterized Atom - Si(a17) connected atoms =[ C O C O H ]','C22H21F12NO2Si',587.4802,NULL,'09BA1F191A1C398D-FICuS-01-62','09BA1F191A1C398D-FICTS-01-41','CFB9DC5D76ABA2C3-uuuuu-01-53','InChI=1S/C18H9F12O2Si.C4H12N/c19-15(20,21)13(16(22,23)24)9-5-1-3-7-11(9)33(31-13)12-8-4-2-6-10(12)14(32-33,17(25,26)27)18(28,29)30;1-5(2,3)4/h1-8,33H;1-4H3/q-1;+1','InChIKey=GUOSADCBNWIZHE-UHFFFAOYSA-N','C[N+](C)(C)C.FC(F)(F)C1(C(F)(F)F)O[SiH-]2(OC(C(F)(F)F)(C(F)(F)F)c3ccccc32)c2ccccc21',NULL),
	(204660,0,0,NULL,'No Comparision - Unparameterized Atom - Si(a17) connected atoms =[ C O C O C ]','C26H29F12NO2Si',643.5874,NULL,'4C6052166E438729-FICuS-01-2E','4C6052166E438729-FICTS-01-0D','63C91ABF73C2A910-uuuuu-01-0F','InChI=1S/C22H17F12O2Si.C4H12N/c1-16(2,3)37(14-10-6-4-8-12(14)17(35-37,19(23,24)25)20(26,27)28)15-11-7-5-9-13(15)18(36-37,21(29,30)31)22(32,33)34;1-5(2,3)4/h4-11H,1-3H3;1-4H3/q-1;+1','InChIKey=FYIKPMSARTZTTL-UHFFFAOYSA-N','CC(C)(C)[Si-]12(OC(C(F)(F)F)(C(F)(F)F)c3ccccc31)OC(C(F)(F)F)(C(F)(F)F)c1ccccc12.C[N+](C)(C)C',NULL),
	(204661,0,0,NULL,'Consistent with Molecular Formula','C31H21ClF12O3',704.9389,NULL,'DB50C378B3A83339-FICuS-01-57','DB50C378B3A83339-FICTS-01-36','DB50C378B3A83339-uuuuu-01-06','InChI=1S/C31H21ClF12O3/c1-24(2,3)15-12-20(26(46-14-32,28(33,34)35)29(36,37)38)22-21(13-15)27(30(39,40)41,31(42,43)44)47-25(22)18-10-6-4-8-16(18)23(45)17-9-5-7-11-19(17)25/h4-13H,14H2,1-3H3','InChIKey=CBZRRAAINBQVKG-UHFFFAOYSA-N','CC(C)(C)c1cc(C(OCCl)(C(F)(F)F)C(F)(F)F)c2c(c1)C(C(F)(F)F)(C(F)(F)F)OC21c2ccccc2C(=O)c2ccccc21',NULL),
	(204662,2,0,NULL,'Consistent with Molecular Formula','C30H21BrF12O2',721.3795,NULL,'7AD12395724C5F22-FICuS-01-46','7AD12395724C5F22-FICTS-01-25','7AD12395724C5F22-uuuuu-01-F5','InChI=1S/C30H21BrF12O2/c1-23(2,3)14-12-19(25(44,27(32,33)34)28(35,36)37)21-20(13-14)26(29(38,39)40,30(41,42)43)45-24(21)17-10-6-4-8-15(17)22(31)16-9-5-7-11-18(16)24/h4-13,22,44H,1-3H3','InChIKey=HVKARRNBOXLJSM-UHFFFAOYSA-N','CC(C)(C)c1cc(C(O)(C(F)(F)F)C(F)(F)F)c2c(c1)C(C(F)(F)F)(C(F)(F)F)OC21c2ccccc2C(Br)c2ccccc21','1'),
	(204663,0,0,NULL,'Consistent with Molecular Formula','C18H20BrF6NO',460.2565,NULL,'9CFA93D4F7F6BC13-FICuS-01-90','9CFA93D4F7F6BC13-FICTS-01-6F','9CFA93D4F7F6BC13-uuuuu-01-3F','InChI=1S/C18H20BrF6NO/c1-14(2,3)9-7-10-12(11(19)8-9)26-13(15(4,5)6)27-16(10,17(20,21)22)18(23,24)25/h7-8H,1-6H3','InChIKey=ATUMGJXHMIQVJU-UHFFFAOYSA-N','CC(C)(C)C1=Nc2c(Br)cc(C(C)(C)C)cc2C(C(F)(F)F)(C(F)(F)F)O1',NULL),
	(204664,1,0,NULL,'Consistent with Molecular Formula','C22H25F12NO2',563.4258,NULL,'9765318C433903F1-FICuS-01-2E','9765318C433903F1-FICTS-01-0D','9765318C433903F1-uuuuu-01-DD','InChI=1S/C22H25F12NO2/c1-14(2,3)10-8-11(17(36,19(23,24)25)20(26,27)28)13-12(9-10)18(21(29,30)31,22(32,33)34)37-16(7,35-13)15(4,5)6/h8-9,35-36H,1-7H3','InChIKey=MQCCMBMQLDYJFM-UHFFFAOYSA-N','CC(C)(C)c1cc(C(O)(C(F)(F)F)C(F)(F)F)c2c(c1)C(C(F)(F)F)(C(F)(F)F)OC(C)(C(C)(C)C)N2','1'),
	(204665,1,0,NULL,'Consistent with Molecular Formula','C21H23F12NO2',549.399,NULL,'B46091E06E7408FA-FICuS-01-57','B46091E06E7408FA-FICTS-01-36','B46091E06E7408FA-uuuuu-01-06','InChI=1S/C21H23F12NO2/c1-14(2,3)9-7-10(16(35,18(22,23)24)19(25,26)27)12-11(8-9)17(20(28,29)30,21(31,32)33)36-13(34-12)15(4,5)6/h7-8,13,34-35H,1-6H3','InChIKey=BRDSRSQOIIUZCM-UHFFFAOYSA-N','CC(C)(C)c1cc(C(O)(C(F)(F)F)C(F)(F)F)c2c(c1)C(C(F)(F)F)(C(F)(F)F)OC(C(C)(C)C)N2','1'),
	(204666,1,0,NULL,'Consistent with Molecular Formula','C27H27F12NO2',625.4966,NULL,'1B50E34064661939-FICuS-01-27','1B50E34064661939-FICTS-01-06','1B50E34064661939-uuuuu-01-D6','InChI=1S/C27H27F12NO2/c1-19(2,3)15-12-16(21(41,24(28,29)30)25(31,32)33)18-17(13-15)22(26(34,35)36,27(37,38)39)42-23(40-18,20(4,5)6)14-10-8-7-9-11-14/h7-13,40-41H,1-6H3','InChIKey=MVWZIZIAULTPQD-UHFFFAOYSA-N','CC(C)(C)c1cc(C(O)(C(F)(F)F)C(F)(F)F)c2c(c1)C(C(F)(F)F)(C(F)(F)F)OC(c1ccccc1)(C(C)(C)C)N2','1'),
	(204667,3,0,NULL,'Consistent with Molecular Formula','C11H5Cl3F6O',373.5093,NULL,'8D76A9C018BB59B9-FICuS-01-73','8D76A9C018BB59B9-FICTS-01-52','8D76A9C018BB59B9-uuuuu-01-22','InChI=1S/C11H5Cl3F6O/c12-7(5-1-3-6(21)4-2-5)8(13,10(15,16)17)9(7,14)11(18,19)20/h1-4,21H','InChIKey=DFFBESFBPHGUOJ-UHFFFAOYSA-N','Oc1ccc(C2(Cl)C(Cl)(C(F)(F)F)C2(Cl)C(F)(F)F)cc1','1'),
	(204668,0,0,NULL,'Consistent with Molecular Formula','C13H8O3',212.2044,NULL,'A9642FE71DD04A20-FICuS-01-5F','A9642FE71DD04A20-FICTS-01-3E','A9642FE71DD04A20-uuuuu-01-0E','InChI=1S/C13H8O3/c1-7-6-16-13-9-5-3-2-4-8(9)11(14)12(15)10(7)13/h2-6H,1H3','InChIKey=DUCWGVDQQLUJTG-UHFFFAOYSA-N','Cc1coc2c1C(=O)C(=O)c1ccccc1-2',NULL),
	(204669,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O6',342.3074,NULL,'B8315EF17BA4FB08-FICuS-01-74','B8315EF17BA4FB08-FICTS-01-53','B8315EF17BA4FB08-uuuuu-01-23','InChI=1S/C17H14N2O6/c1-23-15(20)11-12-10(8-6-4-5-7-9(8)18-12)13(16(21)24-2)19-14(11)17(22)25-3/h4-7,18H,1-3H3','InChIKey=CWXLQYICMQJSEO-UHFFFAOYSA-N','COC(=O)c1nc(C(=O)OC)c2c([nH]c3ccccc32)c1C(=O)OC',NULL),
	(204670,0,0,'8064-90-2','Consistent with Molecular Formula','C24H29N7O6S',543.5964,'Co-Trimoxazole\nBenzenesulfonamide, 4-amino-N-(5-methyl-3-isoxazolyl)-, mixt. with 5-[(3,4,5-trimethoxyphenyl)methyl]-2,4- pyrimidinediamine','590EC296942AC713-FICuS-01-4C','590EC296942AC713-FICTS-01-2B','9D05BF1D1F6649EB-uuuuu-01-2C','InChI=1S/C14H18N4O3.C10H11N3O3S/c1-19-10-5-8(6-11(20-2)12(10)21-3)4-9-7-17-14(16)18-13(9)15;1-7-6-10(12-16-7)13-17(14,15)9-4-2-8(11)3-5-9/h5-7H,4H2,1-3H3,(H4,15,16,17,18);2-6H,11H2,1H3,(H,12,13)','InChIKey=WZRJTRPJURQBRM-UHFFFAOYSA-N','COc1cc(Cc2cnc(N)nc2N)cc(OC)c1OC.Cc1cc(NS(=O)(=O)c2ccc(N)cc2)no1',NULL),
	(204671,9,0,'24729-96-2','Consistent with Molecular Formula','C18H34ClN2O8PS',504.962,'Clindamycin phosphate\nL-threo-.alpha.-D-galacto-Octopyranoside, methyl 7-chloro-6,7,8-trideoxy-6-[[(1-methyl-4-propyl-2- pyrrolidinyl)carbonyl]amino]-1-thio-, 2-(dihydrogen phosphate), (2S-trans)-','634943D081FBD22E-FICuS-01-56','634943D081FBD22E-FICTS-01-35','0A26AD33F6E0D218-uuuuu-01-0A','InChI=1S/C18H34ClN2O8PS/c1-5-6-10-7-11(21(3)8-10)17(24)20-12(9(2)19)15-13(22)14(23)16(18(28-15)31-4)29-30(25,26)27/h9-16,18,22-23H,5-8H2,1-4H3,(H,20,24)(H2,25,26,27)/t9?,10-,11+,12?,13?,14?,15?,16?,18?/m1/s1','InChIKey=UFUVLHLTWXBHGZ-TVRZWJSOSA-N','CCCC1CC(C(=O)NC(C(C)Cl)C2OC(SC)C(OP(=O)(O)O)C(O)C2O)N(C)C1','1'),
	(204672,2,0,NULL,'Consistent with Molecular Formula','C22H17Cl3N2O6',511.7451,NULL,'DD05985A93629BE2-FICuS-01-61','991A6E48CA83C067-FICTS-01-40','08EAEBB75D1C8F13-uuuuu-01-33','InChI=1S/C22H17Cl2N2O2.ClHO4/c1-13-8-10-26(11-9-13)20-19(25-18-12-14(23)6-7-17(18)24)21(27)15-4-2-3-5-16(15)22(20)28;2-1(3,4)5/h2-12,19-20,25H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=SXRVNGWZFOVJRV-UHFFFAOYSA-M','Cc1cc[n+](C2C(=O)c3ccccc3C(=O)C2Nc2cc(Cl)ccc2Cl)cc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(204673,0,0,NULL,'Consistent with Molecular Formula','C22H15Cl3N2O6',509.7293,NULL,'D2D190658615E895-FICuS-01-45','D2D190658615E895-FICTS-01-24','073EE388486BFC64-uuuuu-01-14','InChI=1S/C22H14Cl2N2O2.ClHO4/c1-13-8-10-26(11-9-13)20-19(25-18-7-6-14(23)12-17(18)24)21(27)15-4-2-3-5-16(15)22(20)28;2-1(3,4)5/h2-12H,1H3;(H,2,3,4,5)','InChIKey=LQTHGCXMPVCVMY-UHFFFAOYSA-N','Cc1cc[n+](C2=C(Nc3ccc(Cl)cc3Cl)C(=O)c3ccccc3C2=O)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(204674,0,0,NULL,'Consistent with Molecular Formula','C13H18N6O',274.3248,NULL,'2FA126FBAE0531E9-FICuS-01-6E','2FA126FBAE0531E9-FICTS-01-4D','2FA126FBAE0531E9-uuuuu-01-1D','InChI=1S/C13H18N6O/c1-8-4-3-5-9(2)12(8)16-11(20)7-6-10-17-18-13(14)19(10)15/h3-5H,6-7,15H2,1-2H3,(H2,14,18)(H,16,20)','InChIKey=RPPPPDHIJFRSGB-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CCc1nnc(N)n1N',NULL),
	(204675,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl3IN4O2S',511.5917,NULL,'803778B3C45A83CC-FICuS-01-5B','803778B3C45A83CC-FICTS-01-3A','9A6F8D516A2D1C7C-uuuuu-01-29','InChI=1S/C12H13Cl3N4O2S.HI/c1-22-12(16)19-18-11(21)3-2-10(20)17-9-5-7(14)6(13)4-8(9)15;/h4-5H,2-3H2,1H3,(H2,16,19)(H,17,20)(H,18,21);1H','InChIKey=IFRXSVPONNMNLO-UHFFFAOYSA-N','CSC(=N)NNC(=O)CCC(=O)Nc1cc(Cl)c(Cl)cc1Cl.I',NULL),
	(204676,0,0,NULL,'Consistent with Molecular Formula','C27H27ClN2O6',510.9731,NULL,'85DF8F48FF0F75C0-FICuS-01-89','85DF8F48FF0F75C0-FICTS-01-68','5030FCA531716131-uuuuu-01-D4','InChI=1S/C27H26N2O2.ClHO4/c1-5-19-9-8-12-20(17(2)3)23(19)28-24-25(29-15-13-18(4)14-16-29)27(31)22-11-7-6-10-21(22)26(24)30;2-1(3,4)5/h6-17H,5H2,1-4H3;(H,2,3,4,5)','InChIKey=ZMTCPDWBWZPDAG-UHFFFAOYSA-N','CCc1cccc(C(C)C)c1NC1=C([n+]2ccc(C)cc2)C(=O)c2ccccc2C1=O.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(204677,0,0,NULL,'Consistent with Molecular Formula','C12H13F3N6O',314.2695,NULL,'CDD06E64B6DD94F7-FICuS-01-91','CDD06E64B6DD94F7-FICTS-01-70','CDD06E64B6DD94F7-uuuuu-01-40','InChI=1S/C12H13F3N6O/c13-12(14,15)7-2-1-3-8(6-7)18-10(22)5-4-9-19-20-11(16)21(9)17/h1-3,6H,4-5,17H2,(H2,16,20)(H,18,22)','InChIKey=VSUGYQFLCFFKQN-UHFFFAOYSA-N','Nc1nnc(CCC(=O)Nc2cccc(C(F)(F)F)c2)n1N',NULL),
	(204678,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'6C5500B6681FA1C9-FICuS-01-55','6C5500B6681FA1C9-FICTS-01-34','6C5500B6681FA1C9-uuuuu-01-04','InChI=1S/C13H19N3O2/c1-9(2)10-5-3-4-6-11(10)15-12(17)7-8-13(18)16-14/h3-6,9H,7-8,14H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=SJOHATLHQJZFIH-UHFFFAOYSA-N','CC(C)c1ccccc1NC(=O)CCC(=O)NN',NULL),
	(204679,0,1,NULL,'Consistent with Molecular Formula','C13H19IN4O2S',422.2832,NULL,'8821C48968EB0814-FICuS-01-44','5D89FEB384F22E47-FICTS-01-56','9279316BC69C97A4-uuuuu-01-07','InChI=1S/C13H18N4O2S.HI/c1-9-5-3-4-6-10(9)15-11(18)7-8-12(19)16-17-13(14)20-2;/h3-6H,7-8H2,1-2H3,(H2,14,17)(H,15,18)(H,16,19);1H','InChIKey=PRSFUALKSJSAFC-UHFFFAOYSA-N','CS/C(N)=N/NC(=O)CCC(=O)Nc1ccccc1C.I','1'),
	(204680,1,1,NULL,'Consistent with Molecular Formula','C18H15Cl2N7O6',496.2658,NULL,'C1AC49C1493B1C56-FICuS-01-61','1F54D6C521080E17-FICTS-01-20','FA49461DA5C1DF7F-uuuuu-01-3A','InChI=1S/C18H14Cl2N6O3.HNO3/c19-9-1-5-11(6-2-9)23-15(27)13-14(24-25-18(21)22)17(29)26(16(13)28)12-7-3-10(20)4-8-12;2-1(3)4/h1-8,13H,(H,23,27)(H4,21,22,25);(H,2,3,4)/b24-14-;','InChIKey=XBSBTEVMTYSDJO-LTMIIBIKSA-N','N=C(N)N/N=C1\\C(=O)N(c2ccc(Cl)cc2)C(=O)C1C(=O)Nc1ccc(Cl)cc1.O=[N+]([O-])O','1'),
	(204681,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'91D8BB5311BF34EF-FICuS-01-75','91D8BB5311BF34EF-FICTS-01-54','91D8BB5311BF34EF-uuuuu-01-24','InChI=1S/C13H14N2O5/c1-9(16)7-12(17)5-6-13(18)14-10-3-2-4-11(8-10)15(19)20/h2-4,8H,5-7H2,1H3,(H,14,18)','InChIKey=QUQIEKOSYBYMDZ-UHFFFAOYSA-N','CC(=O)CC(=O)CCC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(204682,0,0,NULL,'Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'47225B25E553C9B9-FICuS-01-4D','47225B25E553C9B9-FICTS-01-2C','47225B25E553C9B9-uuuuu-01-FC','InChI=1S/C21H23NO5/c1-13-4-6-16(10-14(13)2)22-21(26)9-7-17(23)12-19(25)15-5-8-18(24)20(11-15)27-3/h4-6,8,10-11,24H,7,9,12H2,1-3H3,(H,22,26)','InChIKey=HDOKLICYCYKFAH-UHFFFAOYSA-N','COc1cc(C(=O)CC(=O)CCC(=O)Nc2ccc(C)c(C)c2)ccc1O',NULL),
	(204683,0,0,NULL,'Consistent with Molecular Formula','C21H22ClNO5',403.8615,NULL,'EEA2A78606E42585-FICuS-01-5D','EEA2A78606E42585-FICTS-01-3C','EEA2A78606E42585-uuuuu-01-0C','InChI=1S/C21H22ClNO5/c1-27-17-10-11-18(20(13-17)28-2)23-21(26)5-3-4-16(24)12-19(25)14-6-8-15(22)9-7-14/h6-11,13H,3-5,12H2,1-2H3,(H,23,26)','InChIKey=IZDPWBCBVUABIM-UHFFFAOYSA-N','COc1ccc(NC(=O)CCCC(=O)CC(=O)c2ccc(Cl)cc2)c(OC)c1',NULL),
	(204684,1,0,NULL,'Consistent with Molecular Formula','C23H19N3O4',401.4208,NULL,'72B382BF408FF043-FICuS-01-56','72B382BF408FF043-FICTS-01-35','72B382BF408FF043-uuuuu-01-05','InChI=1S/C23H19N3O4/c24-15-21(20-11-3-7-16-6-1-2-10-19(16)20)22(27)12-5-13-23(28)25-17-8-4-9-18(14-17)26(29)30/h1-4,6-11,14,21H,5,12-13H2,(H,25,28)','InChIKey=ARLRSFXGWFQWRH-UHFFFAOYSA-N','N#CC(C(=O)CCCC(=O)Nc1cccc([N+](=O)[O-])c1)c1cccc2ccccc12','1'),
	(204685,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'8B08222D60D7153C-FICuS-01-40','8B08222D60D7153C-FICTS-01-1F','8B08222D60D7153C-uuuuu-01-EF','InChI=1S/C19H20N2O3/c1-13-4-3-5-14(2)19(13)21-18(24)7-6-16(22)12-17(23)15-8-10-20-11-9-15/h3-5,8-11H,6-7,12H2,1-2H3,(H,21,24)','InChIKey=ZUJRLYQHAHONIS-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CCC(=O)CC(=O)c1ccncc1',NULL),
	(204686,0,0,NULL,'Consistent with Molecular Formula','C15H18ClNO3',295.7651,NULL,'A7F6D5899BE9BC87-FICuS-01-92','A7F6D5899BE9BC87-FICTS-01-71','A7F6D5899BE9BC87-uuuuu-01-41','InChI=1S/C15H18ClNO3/c1-3-12(18)9-13(19)5-7-15(20)17-14-6-4-11(16)8-10(14)2/h4,6,8H,3,5,7,9H2,1-2H3,(H,17,20)','InChIKey=WPNCCAABGNRNFS-UHFFFAOYSA-N','CCC(=O)CC(=O)CCC(=O)Nc1ccc(Cl)cc1C',NULL),
	(204687,1,0,NULL,'Consistent with Molecular Formula','C21H23NO3',337.4176,NULL,'A29420156626C94A-FICuS-01-34','A29420156626C94A-FICTS-01-13','A29420156626C94A-uuuuu-01-E3','InChI=1S/C21H23NO3/c1-14-9-10-18(13-15(14)2)22-20(24)12-11-19(23)16(3)21(25)17-7-5-4-6-8-17/h4-10,13,16H,11-12H2,1-3H3,(H,22,24)','InChIKey=UDNLHGOJSKFHNI-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCC(=O)C(C)C(=O)c2ccccc2)cc1C','1'),
	(204688,1,1,NULL,'Consistent with Molecular Formula','C17H15N5O8S2',481.4542,NULL,'717CE83424864FE8-FICuS-01-58','F8E188656C6CE38B-FICTS-01-59','717CE83424864FE8-uuuuu-01-07','InChI=1S/C17H15N5O8S2/c18-31(27,28)11-5-1-9(2-6-11)20-15(23)13-14(21-26)17(25)22(16(13)24)10-3-7-12(8-4-10)32(19,29)30/h1-8,13,26H,(H,20,23)(H2,18,27,28)(H2,19,29,30)/b21-14+','InChIKey=NHOHKYJAAWFANL-KGENOOAVSA-N','NS(=O)(=O)c1ccc(NC(=O)C2C(=O)N(c3ccc(S(N)(=O)=O)cc3)C(=O)/C2=N/O)cc1','1'),
	(204689,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl2NO3',344.237,NULL,'374FB3D9AA1D11AD-FICuS-01-7B','374FB3D9AA1D11AD-FICTS-01-5A','374FB3D9AA1D11AD-uuuuu-01-2A','InChI=1S/C16H19Cl2NO3/c1-10(2)7-13(21)9-12(20)4-6-16(22)19-15-5-3-11(17)8-14(15)18/h3,5,8,10H,4,6-7,9H2,1-2H3,(H,19,22)','InChIKey=ICXSMTDKNQYQQQ-UHFFFAOYSA-N','CC(C)CC(=O)CC(=O)CCC(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(204690,0,0,NULL,'Consistent with Molecular Formula','C15H18ClNO3',295.7651,NULL,'13DB3905995F227B-FICuS-01-4C','13DB3905995F227B-FICTS-01-2B','13DB3905995F227B-uuuuu-01-FB','InChI=1S/C15H18ClNO3/c1-10(2)14(19)9-13(18)6-7-15(20)17-12-5-3-4-11(16)8-12/h3-5,8,10H,6-7,9H2,1-2H3,(H,17,20)','InChIKey=TUDKMVYFGNUTLT-UHFFFAOYSA-N','CC(C)C(=O)CC(=O)CCC(=O)Nc1cccc(Cl)c1',NULL),
	(204691,1,0,NULL,'Consistent with Molecular Formula','C22H21N3O4S',423.4856,NULL,'7ED8B1DEDBCBD744-FICuS-01-A9','7ED8B1DEDBCBD744-FICTS-01-88','7ED8B1DEDBCBD744-uuuuu-01-58','InChI=1S/C22H21N3O4S/c1-28-14-10-11-19(29-2)17(12-14)24-21(27)9-5-7-18(26)15(13-23)22-25-16-6-3-4-8-20(16)30-22/h3-4,6,8,10-12,15H,5,7,9H2,1-2H3,(H,24,27)','InChIKey=AUMSWFMYNMBYEC-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)CCCC(=O)C(C#N)c2nc3ccccc3s2)c1','1'),
	(204692,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'C40026781D241121-FICuS-01-15','C40026781D241121-FICTS-01-F4','C40026781D241121-uuuuu-01-C4','InChI=1S/C22H24N2O2/c1-15-7-10-18(11-8-15)20(14-23)21(25)5-4-6-22(26)24-19-12-9-16(2)17(3)13-19/h7-13,20H,4-6H2,1-3H3,(H,24,26)','InChIKey=BMXOHUJWEDTOIR-UHFFFAOYSA-N','Cc1ccc(C(C#N)C(=O)CCCC(=O)Nc2ccc(C)c(C)c2)cc1','1'),
	(204693,1,0,NULL,'Consistent with Molecular Formula','C21H23NO4',353.417,NULL,'1FD29B97B853E3F3-FICuS-01-72','1FD29B97B853E3F3-FICTS-01-51','1FD29B97B853E3F3-uuuuu-01-21','InChI=1S/C21H23NO4/c1-13-5-4-6-14(2)20(13)22-19(25)12-11-18(24)15(3)21(26)16-7-9-17(23)10-8-16/h4-10,15,23H,11-12H2,1-3H3,(H,22,25)','InChIKey=GTUGVUAEHPHZJB-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CCC(=O)C(C)C(=O)c1ccc(O)cc1','1'),
	(204694,0,0,NULL,'Consistent with Molecular Formula','C18H15BrN2O5',419.2309,NULL,'57836FE98ACF34C3-FICuS-01-77','57836FE98ACF34C3-FICTS-01-56','57836FE98ACF34C3-uuuuu-01-26','InChI=1S/C18H15BrN2O5/c19-13-7-5-12(6-8-13)17(23)11-14(22)9-10-18(24)20-15-3-1-2-4-16(15)21(25)26/h1-8H,9-11H2,(H,20,24)','InChIKey=ZRXCUURJZYYTBE-UHFFFAOYSA-N','O=C(CCC(=O)Nc1ccccc1[N+](=O)[O-])CC(=O)c1ccc(Br)cc1',NULL),
	(204695,0,0,NULL,'Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'D030228E24FC814A-FICuS-01-4C','D030228E24FC814A-FICTS-01-2B','D030228E24FC814A-uuuuu-01-FB','InChI=1S/C20H21NO4/c1-14-3-5-15(6-4-14)19(23)13-17(22)9-12-20(24)21-16-7-10-18(25-2)11-8-16/h3-8,10-11H,9,12-13H2,1-2H3,(H,21,24)','InChIKey=NYTKQDMIVKKJQJ-UHFFFAOYSA-N','COc1ccc(NC(=O)CCC(=O)CC(=O)c2ccc(C)cc2)cc1',NULL),
	(204696,1,0,NULL,'Consistent with Molecular Formula','C19H14N4OS',346.4058,NULL,'3703FDEF3429E023-FICuS-01-55','3703FDEF3429E023-FICTS-01-34','3703FDEF3429E023-uuuuu-01-04','InChI=1S/C19H14N4OS/c20-11-12(19-23-15-7-3-4-8-17(15)25-19)16(24)9-10-18-21-13-5-1-2-6-14(13)22-18/h1-8,12H,9-10H2,(H,21,22)','InChIKey=PMYMBJRNLNJLFE-UHFFFAOYSA-N','N#CC(C(=O)CCc1nc2ccccc2[nH]1)c1nc2ccccc2s1','1'),
	(204697,1,0,NULL,'Consistent with Molecular Formula','C18H13Cl2N3O',358.2262,NULL,'B5B279ABB366EEF5-FICuS-01-8B','B5B279ABB366EEF5-FICTS-01-6A','B5B279ABB366EEF5-uuuuu-01-3A','InChI=1S/C18H13Cl2N3O/c19-12-4-3-5-13(20)18(12)11(10-21)16(24)8-9-17-22-14-6-1-2-7-15(14)23-17/h1-7,11H,8-9H2,(H,22,23)','InChIKey=GNICEOOJBOLCHC-UHFFFAOYSA-N','N#CC(C(=O)CCc1nc2ccccc2[nH]1)c1c(Cl)cccc1Cl','1'),
	(204698,1,1,NULL,'Consistent with Molecular Formula','C20H21N7O8',487.428,NULL,'F8B64AC0BF51F2E0-FICuS-01-80','13810F8D31CFB00E-FICTS-01-39','C353451C53AB31C9-uuuuu-01-FC','InChI=1S/C20H20N6O5.HNO3/c1-30-13-7-3-11(4-8-13)23-17(27)15-16(24-25-20(21)22)19(29)26(18(15)28)12-5-9-14(31-2)10-6-12;2-1(3)4/h3-10,15H,1-2H3,(H,23,27)(H4,21,22,25);(H,2,3,4)/b24-16+;','InChIKey=TUDKGCQXANCVNQ-RSOFWHLMSA-N','COc1ccc(NC(=O)C2C(=O)N(c3ccc(OC)cc3)C(=O)/C2=N/NC(=N)N)cc1.O=[N+]([O-])O','1'),
	(204699,1,1,NULL,'Consistent with Molecular Formula','C20H32N6O3',404.5112,NULL,'964DDBE10962C77A-FICuS-01-6D','08F965D55632B5A1-FICTS-01-2A','964DDBE10962C77A-uuuuu-01-1C','InChI=1S/C20H32N6O3/c21-20(22)25-24-16-15(17(27)23-13-9-5-1-2-6-10-13)18(28)26(19(16)29)14-11-7-3-4-8-12-14/h13-15H,1-12H2,(H,23,27)(H4,21,22,25)/b24-16+','InChIKey=RDEOSVVENMRHMV-LFVJCYFKSA-N','N=C(N)N/N=C1/C(=O)N(C2CCCCCC2)C(=O)C1C(=O)NC1CCCCCC1','1'),
	(204700,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'2C99F5EBFF518209-FICuS-01-75','2C99F5EBFF518209-FICTS-01-54','2C99F5EBFF518209-uuuuu-01-24','InChI=1S/C18H18N2O4/c1-24-16-5-2-14(3-6-16)20-18(23)7-4-15(21)12-17(22)13-8-10-19-11-9-13/h2-3,5-6,8-11H,4,7,12H2,1H3,(H,20,23)','InChIKey=AWNVQVJSIDGLNC-UHFFFAOYSA-N','COc1ccc(NC(=O)CCC(=O)CC(=O)c2ccncc2)cc1',NULL),
	(204701,1,0,NULL,'Consistent with Molecular Formula','C21H19N3O2S',377.46,NULL,'BA19CCF3DEE3C0F2-FICuS-01-9F','BA19CCF3DEE3C0F2-FICTS-01-7E','BA19CCF3DEE3C0F2-uuuuu-01-4E','InChI=1S/C21H19N3O2S/c22-14-16(21-24-17-8-4-5-9-19(17)27-21)18(25)10-11-20(26)23-13-12-15-6-2-1-3-7-15/h1-9,16H,10-13H2,(H,23,26)','InChIKey=DDILFQVJQVUPOH-UHFFFAOYSA-N','N#CC(C(=O)CCC(=O)NCCc1ccccc1)c1nc2ccccc2s1','1'),
	(204702,0,0,NULL,'Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'91A9F02A054640A8-FICuS-01-40','91A9F02A054640A8-FICTS-01-1F','91A9F02A054640A8-uuuuu-01-EF','InChI=1S/C18H25NO3/c1-12-6-7-14(10-13(12)2)19-17(22)9-8-15(20)11-16(21)18(3,4)5/h6-7,10H,8-9,11H2,1-5H3,(H,19,22)','InChIKey=YBKDWJUJOJWCCF-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCC(=O)CC(=O)C(C)(C)C)cc1C',NULL),
	(204703,1,1,NULL,'Consistent with Molecular Formula','C19H17N3O4',351.361,NULL,'52C3E4D0C87D91F2-FICuS-01-69','2733D670C161DB14-FICTS-01-1C','52C3E4D0C87D91F2-uuuuu-01-18','InChI=1S/C19H17N3O4/c1-11-7-3-5-9-13(11)20-17(23)15-16(21-26)19(25)22(18(15)24)14-10-6-4-8-12(14)2/h3-10,15,26H,1-2H3,(H,20,23)/b21-16+','InChIKey=AQYPQUIGWBJPNA-LTGZKZEYSA-N','Cc1ccccc1NC(=O)C1C(=O)N(c2ccccc2C)C(=O)/C1=N/O','1'),
	(204704,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O4',365.3878,NULL,'D16312CBC308D952-FICuS-01-4F','D16312CBC308D952-FICTS-01-2E','D16312CBC308D952-uuuuu-01-FE','InChI=1S/C20H19N3O4/c1-14-6-4-7-15(12-14)16(13-21)19(24)10-5-11-20(25)22-17-8-2-3-9-18(17)23(26)27/h2-4,6-9,12,16H,5,10-11H2,1H3,(H,22,25)','InChIKey=ILCCISKRIOZMRJ-UHFFFAOYSA-N','Cc1cccc(C(C#N)C(=O)CCCC(=O)Nc2ccccc2[N+](=O)[O-])c1','1'),
	(204705,1,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N2O4',435.306,NULL,'B8E14068B8CA32F3-FICuS-01-65','B8E14068B8CA32F3-FICTS-01-44','B8E14068B8CA32F3-uuuuu-01-14','InChI=1S/C21H20Cl2N2O4/c1-28-13-9-10-19(29-2)17(11-13)25-20(27)8-4-7-18(26)14(12-24)21-15(22)5-3-6-16(21)23/h3,5-6,9-11,14H,4,7-8H2,1-2H3,(H,25,27)','InChIKey=NUJRWHRYJITYOR-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)CCCC(=O)C(C#N)c2c(Cl)cccc2Cl)c1','1'),
	(204706,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl2NO4',354.189,NULL,'E3AF1F9A1EEAD222-FICuS-01-8D','E3AF1F9A1EEAD222-FICTS-01-6C','E3AF1F9A1EEAD222-uuuuu-01-3C','InChI=1S/C16H13Cl2NO4/c17-10-3-5-13(12(18)8-10)19-16(22)6-4-11(20)9-14(21)15-2-1-7-23-15/h1-3,5,7-8H,4,6,9H2,(H,19,22)','InChIKey=GIWKEONTROOMEI-UHFFFAOYSA-N','O=C(CCC(=O)Nc1ccc(Cl)cc1Cl)CC(=O)c1ccco1',NULL),
	(204707,1,0,NULL,'Consistent with Molecular Formula','C19H15Cl2N3O4',420.2512,NULL,'2218090A40B26DC7-FICuS-01-3A','2218090A40B26DC7-FICTS-01-19','2218090A40B26DC7-uuuuu-01-E9','InChI=1S/C19H15Cl2N3O4/c20-12-8-9-13(15(21)10-12)14(11-22)18(25)6-3-7-19(26)23-16-4-1-2-5-17(16)24(27)28/h1-2,4-5,8-10,14H,3,6-7H2,(H,23,26)','InChIKey=WVQVYLVMNLXYCW-UHFFFAOYSA-N','N#CC(C(=O)CCCC(=O)Nc1ccccc1[N+](=O)[O-])c1ccc(Cl)cc1Cl','1'),
	(204708,0,0,NULL,'Consistent with Molecular Formula','C19H18ClNO5',375.8079,NULL,'C30860678D6B10DB-FICuS-01-53','C30860678D6B10DB-FICTS-01-32','C30860678D6B10DB-uuuuu-01-02','InChI=1S/C19H18ClNO5/c1-26-18-10-12(2-8-16(18)23)17(24)11-15(22)7-9-19(25)21-14-5-3-13(20)4-6-14/h2-6,8,10,23H,7,9,11H2,1H3,(H,21,25)','InChIKey=ZJAPVWMSMJPAJN-UHFFFAOYSA-N','COc1cc(C(=O)CC(=O)CCC(=O)Nc2ccc(Cl)cc2)ccc1O',NULL),
	(204709,1,1,NULL,'Consistent with Molecular Formula','C18H17N7O8S2',523.4944,NULL,'9B7146FA43FA8F47-FICuS-01-72','93C5FC5F4228ACAD-FICTS-01-67','9B7146FA43FA8F47-uuuuu-01-21','InChI=1S/C18H17N7O8S2/c19-18(29)24-23-14-13(15(26)22-9-1-5-11(6-2-9)34(20,30)31)16(27)25(17(14)28)10-3-7-12(8-4-10)35(21,32)33/h1-8,13H,(H,22,26)(H3,19,24,29)(H2,20,30,31)(H2,21,32,33)/b23-14-','InChIKey=ADUZQXRQTUCRDA-UCQKPKSFSA-N','NC(=O)N/N=C1\\C(=O)N(c2ccc(S(N)(=O)=O)cc2)C(=O)C1C(=O)Nc1ccc(S(N)(=O)=O)cc1','1'),
	(204710,1,0,NULL,'Consistent with Molecular Formula','C21H23NO3',337.4176,NULL,'3E3D2CE731B155E5-FICuS-01-62','3E3D2CE731B155E5-FICTS-01-41','3E3D2CE731B155E5-uuuuu-01-11','InChI=1S/C21H23NO3/c1-14-9-10-15(2)18(13-14)22-20(24)12-11-19(23)16(3)21(25)17-7-5-4-6-8-17/h4-10,13,16H,11-12H2,1-3H3,(H,22,24)','InChIKey=RUSWTKJDTSPYAR-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)CCC(=O)C(C)C(=O)c2ccccc2)c1','1'),
	(204711,1,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N2O2',403.3072,NULL,'9997952D93AFDC87-FICuS-01-76','9997952D93AFDC87-FICTS-01-55','9997952D93AFDC87-uuuuu-01-25','InChI=1S/C21H20Cl2N2O2/c1-13-9-10-15(11-14(13)2)25-20(27)8-4-7-19(26)16(12-24)21-17(22)5-3-6-18(21)23/h3,5-6,9-11,16H,4,7-8H2,1-2H3,(H,25,27)','InChIKey=LHYHSUPHYHMEGW-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCCC(=O)C(C#N)c2c(Cl)cccc2Cl)cc1C','1'),
	(204712,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'10DB4F94F7E48881-FICuS-01-64','10DB4F94F7E48881-FICTS-01-43','10DB4F94F7E48881-uuuuu-01-13','InChI=1S/C21H20N2O4/c1-11-7-5-8-12(2)16(11)22-19(25)15-18(24)21(27)23(20(15)26)17-13(3)9-6-10-14(17)4/h5-10,15H,1-4H3,(H,22,25)','InChIKey=DFCMQKOUXYDPRM-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C1C(=O)C(=O)N(c2c(C)cccc2C)C1=O','1'),
	(204713,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'618E9ED6EFC98F7B-FICuS-01-A1','618E9ED6EFC98F7B-FICTS-01-80','618E9ED6EFC98F7B-uuuuu-01-50','InChI=1S/C22H24N2O2/c1-15-11-12-18(13-17(15)3)24-22(26)10-6-9-21(25)20(14-23)19-8-5-4-7-16(19)2/h4-5,7-8,11-13,20H,6,9-10H2,1-3H3,(H,24,26)','InChIKey=HXCRZHJLLYYKGT-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCCC(=O)C(C#N)c2ccccc2C)cc1C','1'),
	(204714,1,1,NULL,'Consistent with Molecular Formula','C18H15N9O10',517.3708,NULL,'C2E2F7D2EC9D2E69-FICuS-01-91','668DB7A4186D5345-FICTS-01-30','F907F80E0067ED40-uuuuu-01-09','InChI=1S/C18H14N8O7.HNO3/c19-18(20)23-22-14-13(15(27)21-9-3-1-5-11(7-9)25(30)31)16(28)24(17(14)29)10-4-2-6-12(8-10)26(32)33;2-1(3)4/h1-8,13H,(H,21,27)(H4,19,20,23);(H,2,3,4)/b22-14-;','InChIKey=BLFJXJCLPZZYFE-YDHFHHHVSA-N','N=C(N)N/N=C1\\C(=O)N(c2cccc([N+](=O)[O-])c2)C(=O)C1C(=O)Nc1cccc([N+](=O)[O-])c1.O=[N+]([O-])O','1'),
	(204715,1,0,NULL,'Consistent with Molecular Formula','C19H15Cl2N3O4',420.2512,NULL,'B4BC0E4F8896301C-FICuS-01-67','B4BC0E4F8896301C-FICTS-01-46','B4BC0E4F8896301C-uuuuu-01-16','InChI=1S/C19H15Cl2N3O4/c20-15-6-2-7-16(21)19(15)14(11-22)17(25)8-3-9-18(26)23-12-4-1-5-13(10-12)24(27)28/h1-2,4-7,10,14H,3,8-9H2,(H,23,26)','InChIKey=WYHBMGHHMORGDS-UHFFFAOYSA-N','N#CC(C(=O)CCCC(=O)Nc1cccc([N+](=O)[O-])c1)c1c(Cl)cccc1Cl','1'),
	(204716,1,1,NULL,'Consistent with Molecular Formula','C21H23N3O3',365.431,NULL,'594AB7C3DE9825E2-FICuS-01-71','1E189F92C852856C-FICTS-01-37','594AB7C3DE9825E2-uuuuu-01-20','InChI=1S/C21H23N3O3/c1-12-7-5-8-13(2)17(12)22-20(25)16-11-24(21(26)18(16)23-27)19-14(3)9-6-10-15(19)4/h5-10,16,27H,11H2,1-4H3,(H,22,25)/b23-18-','InChIKey=UXYTXQQYBQSZPT-NKFKGCMQSA-N','Cc1cccc(C)c1NC(=O)C1CN(c2c(C)cccc2C)C(=O)/C1=N\\O','1'),
	(204717,1,0,NULL,'Consistent with Molecular Formula','C23H23N3O4',405.4524,NULL,'227B5C97EBAA4DE1-FICuS-01-83','227B5C97EBAA4DE1-FICTS-01-62','227B5C97EBAA4DE1-uuuuu-01-32','InChI=1S/C23H23N3O4/c1-29-18-10-11-22(30-2)20(14-18)26-23(28)5-3-4-21(27)19(15-25)17-8-6-16(7-9-17)12-13-24/h6-11,14,19H,3-5,12H2,1-2H3,(H,26,28)','InChIKey=AJIVMHNJLSJFJB-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)CCCC(=O)C(C#N)c2ccc(CC#N)cc2)c1','1'),
	(204718,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O5',409.225,NULL,'DF160CA0A5B8096A-FICuS-01-6C','DF160CA0A5B8096A-FICTS-01-4B','DF160CA0A5B8096A-uuuuu-01-1B','InChI=1S/C18H14Cl2N2O5/c19-12-3-7-15(20)16(9-12)21-18(25)8-6-14(23)10-17(24)11-1-4-13(5-2-11)22(26)27/h1-5,7,9H,6,8,10H2,(H,21,25)','InChIKey=VNZGQJZQCGXROQ-UHFFFAOYSA-N','O=C(CCC(=O)Nc1cc(Cl)ccc1Cl)CC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(204719,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O7',399.3592,NULL,'24228C59C99C2F0B-FICuS-01-5C','24228C59C99C2F0B-FICTS-01-3B','24228C59C99C2F0B-uuuuu-01-0B','InChI=1S/C19H17N3O7/c23-17(12-18(24)13-7-9-15(10-8-13)21(26)27)5-2-6-19(25)20-14-3-1-4-16(11-14)22(28)29/h1,3-4,7-11H,2,5-6,12H2,(H,20,25)','InChIKey=FYJLNWCDAWXIGG-UHFFFAOYSA-N','O=C(CCCC(=O)Nc1cccc([N+](=O)[O-])c1)CC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(204720,1,0,NULL,'Consistent with Molecular Formula','C22H21N3O2S',391.4868,NULL,'98C92894FDA809ED-FICuS-01-80','98C92894FDA809ED-FICTS-01-5F','98C92894FDA809ED-uuuuu-01-2F','InChI=1S/C22H21N3O2S/c1-14-10-11-16(12-15(14)2)24-21(27)9-5-7-19(26)17(13-23)22-25-18-6-3-4-8-20(18)28-22/h3-4,6,8,10-12,17H,5,7,9H2,1-2H3,(H,24,27)','InChIKey=ONXYVPLYUPOZON-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCCC(=O)C(C#N)c2nc3ccccc3s2)cc1C','1'),
	(204721,1,0,NULL,'Consistent with Molecular Formula','C21H23NO3',337.4176,NULL,'03A55BEFA89CDE44-FICuS-01-88','03A55BEFA89CDE44-FICTS-01-67','03A55BEFA89CDE44-uuuuu-01-37','InChI=1S/C21H23NO3/c1-14-9-10-18(15(2)13-14)22-20(24)12-11-19(23)16(3)21(25)17-7-5-4-6-8-17/h4-10,13,16H,11-12H2,1-3H3,(H,22,24)','InChIKey=CRNGFJBFERIWPV-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCC(=O)C(C)C(=O)c2ccccc2)c(C)c1','1'),
	(204722,0,2,'122864-73-7','Consistent with Molecular Formula','C25H32IN3O',517.4518,'Piperidinium, 3,5-bis[4-[(dimethylamino)phenyl]methylene]-1,1- dimethyl-4-oxo-, iodide\n(E,E)-Piperidinium, 3,5-bis{[4-(dimethylamino)phenyl]methylene}-1,1-dimethyl-4-oxo, iodide','EA65F38F6E654566-FICuS-01-6A','EA65F38F6E654566-FICTS-01-49','C0DCC43DCA9D039B-uuuuu-01-3D','InChI=1S/C25H32N3O.HI/c1-26(2)23-11-7-19(8-12-23)15-21-17-28(5,6)18-22(25(21)29)16-20-9-13-24(14-10-20)27(3)4;/h7-16H,17-18H2,1-6H3;1H/q+1;/p-1/b21-15+,22-16+;','InChIKey=JVOYGKMQZMEFBW-HYOXNGFTSA-M','CN(C)c1ccc(/C=C2\\C[N+](C)(C)C/C(=C\\c3ccc(N(C)C)cc3)C2=O)cc1.[I-]','1'),
	(204723,0,2,NULL,'Consistent with Molecular Formula','C24H37BrN2O2',465.4725,NULL,'2195195163FFDCF8-FICuS-01-62','2195195163FFDCF8-FICTS-01-41','5B65668F67F2B187-uuuuu-01-09','InChI=1S/C24H36N2O2.BrH/c1-23(2,17-25(5)6)21(27)15-13-19-9-11-20(12-10-19)14-16-22(28)24(3,4)18-26(7)8;/h9-16H,17-18H2,1-8H3;1H/b15-13+,16-14+;','InChIKey=LLCNJTVMQKSHEB-ACJWTMPUSA-N','Br.CN(C)CC(C)(C)C(=O)/C=C/c1ccc(/C=C/C(=O)C(C)(C)CN(C)C)cc1','1'),
	(204724,0,2,NULL,'Consistent with Molecular Formula','C30H45BrN2O2',545.6017,'4-Penten-3-one, 5,5\'-(1,4-phenylenbis)bis[2,2-dimethyl- 1-piperidino-, (E,E)-, dihydrobromide','1B28E5CE71E7B549-FICuS-01-6E','1B28E5CE71E7B549-FICTS-01-4D','265B13C8BB2AE261-uuuuu-01-09','InChI=1S/C30H44N2O2.BrH/c1-29(2,23-31-19-7-5-8-20-31)27(33)17-15-25-11-13-26(14-12-25)16-18-28(34)30(3,4)24-32-21-9-6-10-22-32;/h11-18H,5-10,19-24H2,1-4H3;1H/b17-15+,18-16+;','InChIKey=CBFUQBRXHGADNJ-UZQGXGHZSA-N','Br.CC(C)(CN1CCCCC1)C(=O)/C=C/c1ccc(/C=C/C(=O)C(C)(C)CN2CCCCC2)cc1','1'),
	(204725,0,2,NULL,'Consistent with Molecular Formula','C28H41BrN2O4',549.5469,NULL,'A831094A3E233266-FICuS-01-30','A831094A3E233266-FICTS-01-0F','4E572A125E276C75-uuuuu-01-F9','InChI=1S/C28H40N2O4.BrH/c1-27(2,21-29-13-17-33-18-14-29)25(31)11-9-23-5-7-24(8-6-23)10-12-26(32)28(3,4)22-30-15-19-34-20-16-30;/h5-12H,13-22H2,1-4H3;1H/b11-9+,12-10+;','InChIKey=AWXBHZLZIQQFAX-NVUWAARKSA-N','Br.CC(C)(CN1CCOCC1)C(=O)/C=C/c1ccc(/C=C/C(=O)C(C)(C)CN2CCOCC2)cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(204726,0,2,NULL,'Consistent with Molecular Formula','C30H50BrN2O2',550.6412,NULL,'0DADF4894B23CF5C-FICuS-01-87','0DADF4894B23CF5C-FICTS-01-66','CADE29A6A603E7A7-uuuuu-01-33','InChI=1S/C30H50N2O2.BrH/c1-11-31(9,12-2)23-29(5,6)27(33)21-19-25-15-17-26(18-16-25)20-22-28(34)30(7,8)24-32(10,13-3)14-4;/h15-22H,11-14,23-24H2,1-10H3;1H/q+2;/p-1/b21-19+,22-20+;','InChIKey=BIIUTYUUJLLCNN-ULQNKYRSSA-M','CC[N+](C)(CC)CC(C)(C)C(=O)/C=C/c1ccc(/C=C/C(=O)C(C)(C)C[N+](C)(CC)CC)cc1.[Br-]','1'),
	(204727,0,2,NULL,'Consistent with Molecular Formula','C28H44N2O2',440.6678,NULL,'0B76ABACBDC271D2-FICuS-01-86','0B76ABACBDC271D2-FICTS-01-65','A49B19C093E4CCB7-uuuuu-01-27','InChI=1S/C28H44N2O2/c1-9-29(10-2)21-27(5,6)25(31)18-16-23-14-13-15-24(20-23)17-19-26(32)28(7,8)22-30(11-3)12-4/h13-20H,9-12,21-22H2,1-8H3/b18-16+,19-17+','InChIKey=HDRJGNQSUZNENU-YWNVXTCZSA-N','CCN(CC)CC(C)(C)C(=O)/C=C/c1cccc(/C=C/C(=O)C(C)(C)CN(CC)CC)c1','1'),
	(204728,0,1,NULL,'Consistent with Molecular Formula','C15H22BrNO',312.2489,NULL,'AD0EF7B810FB95CB-FICuS-01-94','AD0EF7B810FB95CB-FICTS-01-73','0A7354953B2189FC-uuuuu-01-FA','InChI=1S/C15H21NO.BrH/c1-4-16(5-2)12-15(17)11-10-14-8-6-13(3)7-9-14;/h6-11H,4-5,12H2,1-3H3;1H/b11-10+;','InChIKey=WLOYBHAFQRLAPB-ASTDGNLGSA-N','Br.CCN(CC)CC(=O)/C=C/c1ccc(C)cc1','1'),
	(204729,0,1,NULL,'Consistent with Molecular Formula','C16H24BrNO',326.2757,NULL,'073F782450725956-FICuS-01-23','073F782450725956-FICTS-01-02','3016DDC0B288133E-uuuuu-01-FB','InChI=1S/C16H23NO.BrH/c1-4-17(5-2)13-12-16(18)11-10-15-8-6-14(3)7-9-15;/h6-11H,4-5,12-13H2,1-3H3;1H/b11-10+;','InChIKey=YSVICOYQGGDJJK-ASTDGNLGSA-N','Br.CCN(CC)CCC(=O)/C=C/c1ccc(C)cc1','1'),
	(204730,0,1,NULL,'Consistent with Molecular Formula','C14H20BrNO',298.2221,NULL,'EEECA90A8CABED11-FICuS-01-AD','EEECA90A8CABED11-FICTS-01-8C','C164D3CA7A312056-uuuuu-01-F8','InChI=1S/C14H19NO.BrH/c1-12-4-6-13(7-5-12)8-9-14(16)10-11-15(2)3;/h4-9H,10-11H2,1-3H3;1H/b9-8+;','InChIKey=RBJSQEDIEYVFCP-HRNDJLQDSA-N','Br.Cc1ccc(/C=C/C(=O)CCN(C)C)cc1','1'),
	(204731,1,1,NULL,'Consistent with Molecular Formula','C17H26BrNO',340.3025,NULL,'D1C1BD392457C788-FICuS-01-5E','D1C1BD392457C788-FICTS-01-3D','C11503930DBD461A-uuuuu-01-F5','InChI=1S/C17H25NO.BrH/c1-5-18(6-2)13-15(4)17(19)12-11-16-9-7-14(3)8-10-16;/h7-12,15H,5-6,13H2,1-4H3;1H/b12-11+;','InChIKey=VHVQSYOUBOOKIY-CALJPSDSSA-N','Br.CCN(CC)CC(C)C(=O)/C=C/c1ccc(C)cc1','1'),
	(204732,0,2,NULL,'Consistent with Molecular Formula','C20H20ClNO',325.8371,NULL,'E5D1E764E6610199-FICuS-01-51','E5D1E764E6610199-FICTS-01-30','075707D98F05D496-uuuuu-01-F7','InChI=1S/C20H19NO.ClH/c1-21-14-18(12-16-8-4-2-5-9-16)20(22)19(15-21)13-17-10-6-3-7-11-17;/h2-13H,14-15H2,1H3;1H/b18-12+,19-13+;','InChIKey=BHDOGCFCDZRPEM-VIWUVAGBSA-N','CN1C/C(=C\\c2ccccc2)C(=O)/C(=C/c2ccccc2)C1.Cl','1'),
	(204733,0,2,NULL,'Consistent with Molecular Formula','C21H22BrNO',384.3149,NULL,'67BA081E95C837DA-FICuS-01-6D','67BA081E95C837DA-FICTS-01-4C','EE1F872132BDC2EF-uuuuu-01-34','InChI=1S/C21H22NO.BrH/c1-22(2)15-19(13-17-9-5-3-6-10-17)21(23)20(16-22)14-18-11-7-4-8-12-18;/h3-14H,15-16H2,1-2H3;1H/q+1;/p-1/b19-13+,20-14+;','InChIKey=CGOPQMRJDUJOKV-WKLZLTIDSA-M','C[N+]1(C)C/C(=C\\c2ccccc2)C(=O)/C(=C/c2ccccc2)C1.[Br-]','1'),
	(204734,0,2,NULL,'Consistent with Molecular Formula','C21H17KNO5',402.467,NULL,'77588ADFA38EC59E-FICuS-01-8C','77588ADFA38EC59E-FICTS-01-6B','2B1330103C043844-uuuuu-01-BF','InChI=1S/C21H17NO5.K/c23-19-17(9-13-1-5-15(6-2-13)20(24)25)11-22-12-18(19)10-14-3-7-16(8-4-14)21(26)27;/h1-10,22H,11-12H2,(H,24,25)(H,26,27);/q;+1/b17-9+,18-10+;','InChIKey=WMBQHOOCDBPSRY-MQMNHWTGSA-N','O=C1/C(=C/c2ccc(C(=O)O)cc2)CNC/C1=C\\c1ccc(C(=O)O)cc1.[K+]','1'),
	(204735,3,2,NULL,'Consistent with Molecular Formula','C25H30BrNO2',456.4215,'Piperidin-4-ol, N-ethyl-N-methyl-3-(1-oxo-3-phenyl-2-propen-1-yl)-4-(2-phenylethen-1-yl)-, (E,E)-, bromide\nPiperidinium, N-ethyl-4-hydroxy-N-methyl-4-(2-phenylethen- 1-yl)-3-(1-oxo-3-phenyl-2-propen-1-yl)-, (E,E)-, bromide','D02C9726894EFE12-FICuS-01-60','D02C9726894EFE12-FICTS-01-3F','2ABA70A80C01744E-uuuuu-01-04','InChI=1S/C25H30NO2.BrH/c1-3-26(2)19-18-25(28,17-16-22-12-8-5-9-13-22)23(20-26)24(27)15-14-21-10-6-4-7-11-21;/h4-17,23,28H,3,18-20H2,1-2H3;1H/q+1;/p-1/b15-14+,17-16+;','InChIKey=USLKKRPHCVKRBA-OHAASFOQSA-M','CC[N+]1(C)CCC(O)(/C=C/c2ccccc2)C(C(=O)/C=C/c2ccccc2)C1.[Br-]','1'),
	(204736,0,0,NULL,'Consistent with Molecular Formula','C9H16N6O',224.265,'Pentamethyl-N-formylmelamine','6E116D3E97F3544D-FICuS-01-60','6E116D3E97F3544D-FICTS-01-3F','6E116D3E97F3544D-uuuuu-01-0F','InChI=1S/C9H16N6O/c1-13(2)7-10-8(14(3)4)12-9(11-7)15(5)6-16/h6H,1-5H3','InChIKey=ZCVQWJNGQNVZRH-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)nc(N(C)C=O)n1',NULL),
	(204737,0,0,NULL,'Consistent with Molecular Formula','C19H17Cl2NO4',394.2536,NULL,'12CB92C6E258B768-FICuS-01-5E','12CB92C6E258B768-FICTS-01-3D','12CB92C6E258B768-uuuuu-01-0D','InChI=1S/C19H17Cl2NO4/c1-26-15-6-2-12(3-7-15)18(24)11-14(23)5-9-19(25)22-17-8-4-13(20)10-16(17)21/h2-4,6-8,10H,5,9,11H2,1H3,(H,22,25)','InChIKey=XKVKETOMYPBGRU-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)CCC(=O)Nc2ccc(Cl)cc2Cl)cc1',NULL),
	(204738,1,0,NULL,'Consistent with Molecular Formula','C19H16Cl2N2O2',375.2536,NULL,'EF43C238F83C1FF9-FICuS-01-83','EF43C238F83C1FF9-FICTS-01-62','EF43C238F83C1FF9-uuuuu-01-32','InChI=1S/C19H16Cl2N2O2/c20-13-8-10-14(11-9-13)23-19(25)7-3-6-18(24)16(12-22)15-4-1-2-5-17(15)21/h1-2,4-5,8-11,16H,3,6-7H2,(H,23,25)','InChIKey=TWIHCITUVWXCOM-UHFFFAOYSA-N','N#CC(C(=O)CCCC(=O)Nc1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(204739,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'FC590FE959B1996F-FICuS-01-81','FC590FE959B1996F-FICTS-01-60','FC590FE959B1996F-uuuuu-01-30','InChI=1S/C19H20N2O3/c1-13-3-4-14(2)17(11-13)21-19(24)6-5-16(22)12-18(23)15-7-9-20-10-8-15/h3-4,7-11H,5-6,12H2,1-2H3,(H,21,24)','InChIKey=FEDSODGXIURAPG-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)CCC(=O)CC(=O)c2ccncc2)c1',NULL),
	(204740,0,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'58B1ABFFE2E3FDB4-FICuS-01-A5','58B1ABFFE2E3FDB4-FICTS-01-84','58B1ABFFE2E3FDB4-uuuuu-01-54','InChI=1S/C15H21NO2/c1-10(2)7-14(17)9-15(18)16-13-6-5-11(3)12(4)8-13/h5-6,8,10H,7,9H2,1-4H3,(H,16,18)','InChIKey=NDDIUIMHVXWFRP-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(=O)CC(C)C)cc1C',NULL),
	(204741,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'C0C9C08AA6FBD14E-FICuS-01-8F','C0C9C08AA6FBD14E-FICTS-01-6E','C0C9C08AA6FBD14E-uuuuu-01-3E','InChI=1S/C19H16N2O2/c22-17(14-11-12-5-1-2-6-13(12)19(14)23)9-10-18-20-15-7-3-4-8-16(15)21-18/h1-8,14H,9-11H2,(H,20,21)','InChIKey=XOMGAFLXSGXOAG-UHFFFAOYSA-N','O=C(CCc1nc2ccccc2[nH]1)C1Cc2ccccc2C1=O','1'),
	(204742,1,0,NULL,'Consistent with Molecular Formula','C24H22N2O2',370.45,NULL,'80672A8E42FBDBD6-FICuS-01-7A','80672A8E42FBDBD6-FICTS-01-59','80672A8E42FBDBD6-uuuuu-01-29','InChI=1S/C24H22N2O2/c1-16-10-11-17(2)22(14-16)26-24(28)13-12-23(27)21(15-25)20-9-5-7-18-6-3-4-8-19(18)20/h3-11,14,21H,12-13H2,1-2H3,(H,26,28)','InChIKey=IIUBCJNFBHMNJO-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)CCC(=O)C(C#N)c2cccc3ccccc23)c1','1'),
	(204743,1,0,NULL,'Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'229F8A69B038E541-FICuS-01-4E','229F8A69B038E541-FICTS-01-2D','229F8A69B038E541-uuuuu-01-FD','InChI=1S/C20H21NO4/c1-14(20(24)15-6-4-3-5-7-15)18(22)12-13-19(23)21-16-8-10-17(25-2)11-9-16/h3-11,14H,12-13H2,1-2H3,(H,21,23)','InChIKey=KWFPEIWWTOSYTM-UHFFFAOYSA-N','COc1ccc(NC(=O)CCC(=O)C(C)C(=O)c2ccccc2)cc1','1'),
	(204744,1,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N2O2',403.3072,NULL,'82ADD5F472DC056C-FICuS-01-77','82ADD5F472DC056C-FICTS-01-56','82ADD5F472DC056C-uuuuu-01-26','InChI=1S/C21H20Cl2N2O2/c1-13-6-8-16(10-14(13)2)25-21(27)5-3-4-20(26)18(12-24)17-9-7-15(22)11-19(17)23/h6-11,18H,3-5H2,1-2H3,(H,25,27)','InChIKey=WUPLQMZSMTWYDP-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCCC(=O)C(C#N)c2ccc(Cl)cc2Cl)cc1C','1'),
	(204745,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl3NO3',398.6725,NULL,'CE538B49D210E4AD-FICuS-01-73','CE538B49D210E4AD-FICTS-01-52','CE538B49D210E4AD-uuuuu-01-22','InChI=1S/C18H14Cl3NO3/c19-12-3-1-11(2-4-12)17(24)10-14(23)6-8-18(25)22-16-9-13(20)5-7-15(16)21/h1-5,7,9H,6,8,10H2,(H,22,25)','InChIKey=LGHNWQUPQDFEAG-UHFFFAOYSA-N','O=C(CCC(=O)Nc1cc(Cl)ccc1Cl)CC(=O)c1ccc(Cl)cc1',NULL),
	(204746,1,1,NULL,'Consistent with Molecular Formula','C18H32N6O3',380.4892,NULL,'F81AAF54535732C3-FICuS-01-56','EC8E99CCFE503EBA-FICTS-01-8E','F81AAF54535732C3-uuuuu-01-05','InChI=1S/C18H32N6O3/c1-3-5-7-9-11-21-15(25)13-14(22-23-18(19)20)17(27)24(16(13)26)12-10-8-6-4-2/h13H,3-12H2,1-2H3,(H,21,25)(H4,19,20,23)/b22-14-','InChIKey=UPFBRNJBIUDZQJ-HMAPJEAMSA-N','CCCCCCNC(=O)C1C(=O)N(CCCCCC)C(=O)/C1=N\\NC(=N)N','1'),
	(204747,1,0,NULL,'Consistent with Molecular Formula','C19H14Cl4N2O2',444.1438,NULL,'1D001E9AF7EEF00B-FICuS-01-7B','1D001E9AF7EEF00B-FICTS-01-5A','1D001E9AF7EEF00B-uuuuu-01-2A','InChI=1S/C19H14Cl4N2O2/c20-11-4-6-13(16(23)8-11)14(10-24)18(26)2-1-3-19(27)25-17-9-12(21)5-7-15(17)22/h4-9,14H,1-3H2,(H,25,27)','InChIKey=BQXODNMEUYOOAQ-UHFFFAOYSA-N','N#CC(C(=O)CCCC(=O)Nc1cc(Cl)ccc1Cl)c1ccc(Cl)cc1Cl','1'),
	(204748,0,0,NULL,'Consistent with Molecular Formula','C19H27NO5',349.426,NULL,'251F1B6DF57E9E4E-FICuS-01-80','251F1B6DF57E9E4E-FICTS-01-5F','251F1B6DF57E9E4E-uuuuu-01-2F','InChI=1S/C19H27NO5/c1-19(2,3)17(22)11-13(21)7-6-8-18(23)20-15-12-14(24-4)9-10-16(15)25-5/h9-10,12H,6-8,11H2,1-5H3,(H,20,23)','InChIKey=NFGYKSZFIQRRGO-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)CCCC(=O)CC(=O)C(C)(C)C)c1',NULL),
	(204749,1,0,NULL,'Consistent with Molecular Formula','C18H19Cl2NO7',432.2566,NULL,'5933678270A57D0A-FICuS-01-3B','5933678270A57D0A-FICTS-01-1A','5933678270A57D0A-uuuuu-01-EA','InChI=1S/C18H19Cl2NO7/c1-27-16(25)8-6-14(23)17(18(26)28-2)13(22)5-7-15(24)21-12-4-3-10(19)9-11(12)20/h3-4,9,17H,5-8H2,1-2H3,(H,21,24)','InChIKey=WLXIRJYJEYZDHR-UHFFFAOYSA-N','COC(=O)CCC(=O)C(C(=O)CCC(=O)Nc1ccc(Cl)cc1Cl)C(=O)OC','1'),
	(204750,1,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O2',368.8621,NULL,'DC34ED8D5852E0D6-FICuS-01-7D','DC34ED8D5852E0D6-FICTS-01-5C','DC34ED8D5852E0D6-uuuuu-01-2C','InChI=1S/C21H21ClN2O2/c1-14-10-11-16(12-15(14)2)24-21(26)9-5-8-20(25)18(13-23)17-6-3-4-7-19(17)22/h3-4,6-7,10-12,18H,5,8-9H2,1-2H3,(H,24,26)','InChIKey=RPALFUZFFWUINE-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCCC(=O)C(C#N)c2ccccc2Cl)cc1C','1'),
	(204751,0,0,NULL,'Consistent with Molecular Formula','C21H23NO4',353.417,NULL,'0CFA5DECCE680AB2-FICuS-01-9D','0CFA5DECCE680AB2-FICTS-01-7C','0CFA5DECCE680AB2-uuuuu-01-4C','InChI=1S/C21H23NO4/c1-14-4-5-15(2)19(12-14)22-21(25)11-8-17(23)13-20(24)16-6-9-18(26-3)10-7-16/h4-7,9-10,12H,8,11,13H2,1-3H3,(H,22,25)','InChIKey=BTZINOYCFWVDHS-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)CCC(=O)Nc2cc(C)ccc2C)cc1',NULL),
	(204752,1,1,NULL,'Consistent with Molecular Formula','C20H17Cl2N5O4',462.2914,NULL,'D3896A4B2C68EF90-FICuS-01-73','A8EA7F0E3CE97620-FICTS-01-5A','D3896A4B2C68EF90-uuuuu-01-22','InChI=1S/C20H17Cl2N5O4/c1-9-7-11(21)3-5-13(9)24-17(28)15-16(25-26-20(23)31)19(30)27(18(15)29)14-6-4-12(22)8-10(14)2/h3-8,15H,1-2H3,(H,24,28)(H3,23,26,31)/b25-16-','InChIKey=FGBSBSTZQWQREU-XYGWBWBKSA-N','Cc1cc(Cl)ccc1NC(=O)C1C(=O)N(c2ccc(Cl)cc2C)C(=O)/C1=N\\NC(N)=O','1'),
	(204753,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O5',304.3018,NULL,'00E2185781663549-FICuS-01-1D','00E2185781663549-FICTS-01-FC','00E2185781663549-uuuuu-01-CC','InChI=1S/C15H16N2O5/c18-13-6-2-5-12(13)14(19)7-8-15(20)16-10-3-1-4-11(9-10)17(21)22/h1,3-4,9,12H,2,5-8H2,(H,16,20)','InChIKey=FUJVYOCHRWIEKH-UHFFFAOYSA-N','O=C(CCC(=O)C1CCCC1=O)Nc1cccc([N+](=O)[O-])c1','1'),
	(204754,1,0,NULL,'Consistent with Molecular Formula','C17H22N2O5',334.3712,NULL,'9A259337F8B52482-FICuS-01-43','9A259337F8B52482-FICTS-01-22','9A259337F8B52482-uuuuu-01-F2','InChI=1S/C17H22N2O5/c1-3-6-15(20)14(4-2)16(21)9-10-17(22)18-12-7-5-8-13(11-12)19(23)24/h5,7-8,11,14H,3-4,6,9-10H2,1-2H3,(H,18,22)','InChIKey=OJNRAHDZFITYIB-UHFFFAOYSA-N','CCCC(=O)C(CC)C(=O)CCC(=O)Nc1cccc([N+](=O)[O-])c1','1'),
	(204755,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'EC8019461B0AB240-FICuS-01-47','EC8019461B0AB240-FICTS-01-26','EC8019461B0AB240-uuuuu-01-F6','InChI=1S/C22H24N2O4/c1-15-7-4-5-8-17(15)18(14-23)20(25)9-6-10-22(26)24-19-13-16(27-2)11-12-21(19)28-3/h4-5,7-8,11-13,18H,6,9-10H2,1-3H3,(H,24,26)','InChIKey=VHZUUYUENRFLOW-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)CCCC(=O)C(C#N)c2ccccc2C)c1','1'),
	(204756,1,1,NULL,'Consistent with Molecular Formula','C17H25N3O4',335.4022,NULL,'5E22A650B8FEC35A-FICuS-01-72','2F6EAAEFD347F2C3-FICTS-01-76','5E22A650B8FEC35A-uuuuu-01-21','InChI=1S/C17H25N3O4/c21-15(18-11-7-3-1-4-8-11)13-14(19-24)17(23)20(16(13)22)12-9-5-2-6-10-12/h11-13,24H,1-10H2,(H,18,21)/b19-14-','InChIKey=NRXBGXYRTVTONQ-RGEXLXHISA-N','O=C(NC1CCCCC1)C1C(=O)N(C2CCCCC2)C(=O)/C1=N\\O','1'),
	(204757,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O6',294.2634,NULL,'B36B283C428E34C8-FICuS-01-59','B36B283C428E34C8-FICTS-01-38','B36B283C428E34C8-uuuuu-01-08','InChI=1S/C13H14N2O6/c16-8-12(18)7-11(17)4-5-13(19)14-9-2-1-3-10(6-9)15(20)21/h1-3,6,16H,4-5,7-8H2,(H,14,19)','InChIKey=BUVKYBPIKXMKRN-UHFFFAOYSA-N','O=C(CO)CC(=O)CCC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(204758,1,0,NULL,'Consistent with Molecular Formula','C21H21NO4',351.4012,NULL,'75CB51B07FAB86B1-FICuS-01-71','75CB51B07FAB86B1-FICTS-01-50','75CB51B07FAB86B1-uuuuu-01-20','InChI=1S/C21H21NO4/c1-25-18-9-7-16(8-10-18)22-21(24)12-11-19-13-17(23)14-20(26-19)15-5-3-2-4-6-15/h2-10,13,20H,11-12,14H2,1H3,(H,22,24)','InChIKey=NMUIFOZCWXEZME-UHFFFAOYSA-N','COc1ccc(NC(=O)CCC2=CC(=O)CC(c3ccccc3)O2)cc1','1'),
	(204759,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2NO4',358.2206,NULL,'ED86E63F3627DE31-FICuS-01-71','ED86E63F3627DE31-FICTS-01-50','ED86E63F3627DE31-uuuuu-01-20','InChI=1S/C16H17Cl2NO4/c1-10(20)2-4-12(21)9-13(22)5-7-16(23)19-15-8-11(17)3-6-14(15)18/h3,6,8H,2,4-5,7,9H2,1H3,(H,19,23)','InChIKey=WIFIITOROCQKJN-UHFFFAOYSA-N','CC(=O)CCC(=O)CC(=O)CCC(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(204760,1,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O',323.7811,NULL,'489B54B65C9B8E2F-FICuS-01-77','489B54B65C9B8E2F-FICTS-01-56','489B54B65C9B8E2F-uuuuu-01-26','InChI=1S/C18H14ClN3O/c19-14-6-2-1-5-12(14)13(11-20)17(23)9-10-18-21-15-7-3-4-8-16(15)22-18/h1-8,13H,9-10H2,(H,21,22)','InChIKey=MNWOTXIILZCRQM-UHFFFAOYSA-N','N#CC(C(=O)CCc1nc2ccccc2[nH]1)c1ccccc1Cl','1'),
	(204761,1,0,NULL,'Consistent with Molecular Formula','C21H19N3O2S',377.46,NULL,'9202351649E846C3-FICuS-01-2D','9202351649E846C3-FICTS-01-0C','9202351649E846C3-uuuuu-01-DC','InChI=1S/C21H19N3O2S/c1-13-7-8-14(2)17(11-13)23-20(26)10-9-18(25)15(12-22)21-24-16-5-3-4-6-19(16)27-21/h3-8,11,15H,9-10H2,1-2H3,(H,23,26)','InChIKey=NXKDJBWWGZNNCM-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)CCC(=O)C(C#N)c2nc3ccccc3s2)c1','1'),
	(204762,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O5',374.7799,NULL,'BC6A84DA7AA89D6F-FICuS-01-9E','BC6A84DA7AA89D6F-FICTS-01-7D','BC6A84DA7AA89D6F-uuuuu-01-4D','InChI=1S/C18H15ClN2O5/c19-13-6-4-12(5-7-13)17(23)11-16(22)8-9-18(24)20-14-2-1-3-15(10-14)21(25)26/h1-7,10H,8-9,11H2,(H,20,24)','InChIKey=SDNOPNBBSMXQTC-UHFFFAOYSA-N','O=C(CCC(=O)Nc1cccc([N+](=O)[O-])c1)CC(=O)c1ccc(Cl)cc1',NULL),
	(204763,1,0,NULL,'Consistent with Molecular Formula','C15H17Cl2NO3',330.2102,NULL,'5C36BDEA008A6C00-FICuS-01-66','5C36BDEA008A6C00-FICTS-01-45','5C36BDEA008A6C00-uuuuu-01-15','InChI=1S/C15H17Cl2NO3/c1-3-13(19)9(2)14(20)6-7-15(21)18-12-8-10(16)4-5-11(12)17/h4-5,8-9H,3,6-7H2,1-2H3,(H,18,21)','InChIKey=JOJJFGBWAOIGFF-UHFFFAOYSA-N','CCC(=O)C(C)C(=O)CCC(=O)Nc1cc(Cl)ccc1Cl','1'),
	(204764,1,0,NULL,'Consistent with Molecular Formula','C17H8Cl4N2O4',446.0732,NULL,'41DB9A8C604ECAB0-FICuS-01-7C','41DB9A8C604ECAB0-FICTS-01-5B','41DB9A8C604ECAB0-uuuuu-01-2B','InChI=1S/C17H8Cl4N2O4/c18-9-3-1-7(5-11(9)20)22-15(25)13-14(24)17(27)23(16(13)26)8-2-4-10(19)12(21)6-8/h1-6,13H,(H,22,25)','InChIKey=BQGRZAMFLVOAEU-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)C1C(=O)C(=O)N(c2ccc(Cl)c(Cl)c2)C1=O','1'),
	(204765,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'2586C00FF25396DB-FICuS-01-5A','2586C00FF25396DB-FICTS-01-39','2586C00FF25396DB-uuuuu-01-09','InChI=1S/C20H22N2O5/c1-26-16-8-9-19(27-2)17(12-16)22-20(25)7-3-6-15(23)11-18(24)14-5-4-10-21-13-14/h4-5,8-10,12-13H,3,6-7,11H2,1-2H3,(H,22,25)','InChIKey=CDAXIWSSWNVCJC-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)CCCC(=O)CC(=O)c2cccnc2)c1',NULL),
	(204766,0,0,NULL,'Consistent with Molecular Formula','C4H4N4O',124.1018,NULL,'57ADBDC250E31EF9-FICuS-01-85','57ADBDC250E31EF9-FICTS-01-64','57ADBDC250E31EF9-uuuuu-01-34','InChI=1S/C4H4N4O/c5-2-1-3-7-8-4(6)9-3/h1H2,(H2,6,8)','InChIKey=DTXFXKMIEUOGLZ-UHFFFAOYSA-N','N#CCc1nnc(N)o1',NULL),
	(204767,0,0,NULL,'Consistent with Molecular Formula','C8H8Br2N2O2',323.9714,NULL,'4FE5FB068D7347A7-FICuS-01-72','4FE5FB068D7347A7-FICTS-01-51','4FE5FB068D7347A7-uuuuu-01-21','InChI=1S/C8H8Br2N2O2/c9-5-1-2-7(6(10)3-5)14-4-8(13)12-11/h1-3H,4,11H2,(H,12,13)','InChIKey=ZLCWJMAWCQNODX-UHFFFAOYSA-N','NNC(=O)COc1ccc(Br)cc1Br',NULL),
	(204768,0,0,NULL,'Consistent with Molecular Formula','C3H5N5O2',143.1048,NULL,'4A323FE16256B8EC-FICuS-01-65','4A323FE16256B8EC-FICTS-01-44','4A323FE16256B8EC-uuuuu-01-14','InChI=1S/C3H5N5O2/c4-3-8-7-2(10-3)1(9)6-5/h5H2,(H2,4,8)(H,6,9)','InChIKey=MXDZSJVKBRLLSM-UHFFFAOYSA-N','NNC(=O)c1nnc(N)o1',NULL),
	(204769,0,0,NULL,'Consistent with Molecular Formula','C5H6N6O2',182.1414,NULL,'DA480DAA7D164C0C-FICuS-01-7A','DA480DAA7D164C0C-FICTS-01-59','DA480DAA7D164C0C-uuuuu-01-29','InChI=1S/C5H6N6O2/c6-4-10-8-2(12-4)1-3-9-11-5(7)13-3/h1H2,(H2,6,10)(H2,7,11)','InChIKey=LGQHTJBFLRCORG-UHFFFAOYSA-N','Nc1nnc(Cc2nnc(N)o2)o1',NULL),
	(204770,0,0,NULL,'Consistent with Molecular Formula','C5H6N4O2S',186.188,NULL,'C72EEEF1490D4FB6-FICuS-01-8C','C72EEEF1490D4FB6-FICTS-01-6B','C72EEEF1490D4FB6-uuuuu-01-3B','InChI=1S/C5H6N4O2S/c6-9-4(11)3(10)8-5-7-1-2-12-5/h1-2H,6H2,(H,9,11)(H,7,8,10)','InChIKey=GGGTVZGEWBPIDH-UHFFFAOYSA-N','NNC(=O)C(=O)Nc1nccs1',NULL),
	(204771,0,0,NULL,'Consistent with Molecular Formula','C9H11N5',189.2194,NULL,'F5D1C603660DE6E3-FICuS-01-66','F5D1C603660DE6E3-FICTS-01-45','F5D1C603660DE6E3-uuuuu-01-15','InChI=1S/C9H11N5/c10-9-13-12-8(14(9)11)6-7-4-2-1-3-5-7/h1-5H,6,11H2,(H2,10,13)','InChIKey=QREFEUAJVQZHRI-UHFFFAOYSA-N','Nc1nnc(Cc2ccccc2)n1N',NULL),
	(204772,0,0,NULL,'Consistent with Molecular Formula','C4H9ClN2O',136.5809,NULL,'2C9481A46A5DCBFC-FICuS-01-85','2C9481A46A5DCBFC-FICTS-01-64','2C9481A46A5DCBFC-uuuuu-01-34','InChI=1S/C4H9ClN2O/c5-3-1-2-4(8)7-6/h1-3,6H2,(H,7,8)','InChIKey=WBXPNPMBOLMADN-UHFFFAOYSA-N','NNC(=O)CCCCl',NULL),
	(204773,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN5',225.6803,NULL,'F52D61E659803FAD-FICuS-01-6E','F52D61E659803FAD-FICTS-01-4D','F5D1C603660DE6E3-uuuuu-01-15','InChI=1S/C9H11N5.ClH/c10-9-13-12-8(14(9)11)6-7-4-2-1-3-5-7;/h1-5H,6,11H2,(H2,10,13);1H','InChIKey=KIBCXEQGBIXUFO-UHFFFAOYSA-N','Cl.Nc1nnc(Cc2ccccc2)n1N',NULL),
	(204774,1,1,NULL,'Consistent with Molecular Formula','C16H14ClN3O',299.7591,NULL,'5ACA858429CAE1E0-FICuS-01-74','5ACA858429CAE1E0-FICTS-01-53','9404E318A428871A-uuuuu-01-E8','InChI=1S/C16H14ClN3O/c17-14-7-4-8-15(11-14)19-16(12-18,20-21)10-9-13-5-2-1-3-6-13/h1-11,19-21H/b10-9+','InChIKey=UQQPGRGXPZWEIL-MDZDMXLPSA-N','N#CC(/C=C/c1ccccc1)(NO)Nc1cccc(Cl)c1','1'),
	(204775,0,0,NULL,'Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'8E21F7E49EF6A362-FICuS-01-73','8E21F7E49EF6A362-FICTS-01-52','8E21F7E49EF6A362-uuuuu-01-22','InChI=1S/C17H16N2OS/c1-11-7-8-13(12(2)9-11)18-16(20)10-17-19-14-5-3-4-6-15(14)21-17/h3-9H,10H2,1-2H3,(H,18,20)','InChIKey=MCVWXEAHNTYGTK-UHFFFAOYSA-N','Cc1ccc(NC(=O)Cc2nc3ccccc3s2)c(C)c1',NULL),
	(204776,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNS',259.7527,NULL,'740FB12EECD45909-FICuS-01-69','740FB12EECD45909-FICTS-01-48','740FB12EECD45909-uuuuu-01-18','InChI=1S/C14H10ClNS/c15-11-7-5-10(6-8-11)9-14-16-12-3-1-2-4-13(12)17-14/h1-8H,9H2','InChIKey=BIMOUVYIYZBCIZ-UHFFFAOYSA-N','Clc1ccc(Cc2nc3ccccc3s2)cc1',NULL),
	(204777,0,0,NULL,'Consistent with Molecular Formula','C10H9NO2S',207.2466,NULL,'E7F50AC739048E14-FICuS-01-5B','E7F50AC739048E14-FICTS-01-3A','E7F50AC739048E14-uuuuu-01-0A','InChI=1S/C10H9NO2S/c1-13-10(12)6-9-11-7-4-2-3-5-8(7)14-9/h2-5H,6H2,1H3','InChIKey=AIOVHQHTHZJMPA-UHFFFAOYSA-N','COC(=O)Cc1nc2ccccc2s1',NULL),
	(204778,0,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'FD7D11D9A765A0F2-FICuS-01-77','FD7D11D9A765A0F2-FICTS-01-56','FD7D11D9A765A0F2-uuuuu-01-26','InChI=1S/C13H17NO2/c1-9(2)11-6-4-5-7-12(11)14-13(16)8-10(3)15/h4-7,9H,8H2,1-3H3,(H,14,16)','InChIKey=JJMZZMAAAZGTIJ-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccccc1C(C)C',NULL),
	(204779,0,0,NULL,'Consistent with Molecular Formula','C19H14N2OS',318.3924,NULL,'E5F066B88C080F78-FICuS-01-65','E5F066B88C080F78-FICTS-01-44','E5F066B88C080F78-uuuuu-01-14','InChI=1S/C19H14N2OS/c22-18(12-19-21-16-7-3-4-8-17(16)23-19)20-15-10-9-13-5-1-2-6-14(13)11-15/h1-11H,12H2,(H,20,22)','InChIKey=FQSIQRRRYAZXPZ-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2s1)Nc1ccc2ccccc2c1',NULL),
	(204780,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C C C Cu ]','C41H35ClCuNP2S',734.7407,NULL,'363B6FD4DFE2C7AB-FICuS-01-97','363B6FD4DFE2C7AB-FICTS-01-76','0910291B4629C173-uuuuu-01-D1','InChI=1S/2C18H15P.C5H5NS.ClH.Cu/c2*1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;7-5-3-1-2-4-6-5;;/h2*1-15H;1-4H,(H,6,7);1H;/q;;;;+1/p-1','InChIKey=SOISWHQUNPASEQ-UHFFFAOYSA-M','[ClH-][Cu+](/[SH]=c1/cccc[nH]1)([PH](c1ccccc1)(c1ccccc1)c1ccccc1)[PH](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(204781,5,0,NULL,'Consistent with Molecular Formula','C35H58N7O17P3S',973.8612,'3-Tetradecynoyl-S-coenzyme A','44E0FA9477AB1EDF-FICuS-01-89','44E0FA9477AB1EDF-FICTS-01-68','D99A39E8BE7B9EAF-uuuuu-01-5B','InChI=1S/C35H58N7O17P3S/c1-4-5-6-7-8-9-10-11-12-13-14-15-26(44)63-19-18-37-25(43)16-17-38-33(47)30(46)35(2,3)21-56-62(53,54)59-61(51,52)55-20-24-29(58-60(48,49)50)28(45)34(57-24)42-23-41-27-31(36)39-22-40-32(27)42/h22-24,28-30,34,45-46H,4-12,15-21H2,1-3H3','InChIKey=HVKBDIIITFGHAE-ABTZNIKRSA-N','CCCCCCCCCCC#CCC(=O)SCCNC(=O)CCNC(=O)C(O)C(C)(C)COP(=O)(O)OP(=O)(O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1OP(=O)(O)O','1'),
	(204782,0,0,NULL,'Consistent with Molecular Formula','C7H8Cl2N4O3',267.0712,NULL,'C0AFDDAB2EE82458-FICuS-01-93','C0AFDDAB2EE82458-FICTS-01-72','C0AFDDAB2EE82458-uuuuu-01-42','InChI=1S/C7H8Cl2N4O3/c8-4-5(9)7(16)13(12-6(4)15)2-1-3(14)11-10/h1-2,10H2,(H,11,14)(H,12,15)','InChIKey=RJYMEYUTHKQZIS-UHFFFAOYSA-N','NNC(=O)CCn1[nH]c(=O)c(Cl)c(Cl)c1=O',NULL),
	(204783,0,0,NULL,'Consistent with Molecular Formula','C14H14Cl2N4O5S',421.2544,NULL,'C44D5136D2B901C0-FICuS-01-4A','C44D5136D2B901C0-FICTS-01-29','C44D5136D2B901C0-uuuuu-01-F9','InChI=1S/C14H14Cl2N4O5S/c1-8-2-4-9(5-3-8)26(24,25)19-17-10(21)6-7-20-14(23)12(16)11(15)13(22)18-20/h2-5,19H,6-7H2,1H3,(H,17,21)(H,18,22)','InChIKey=APGNDQHXVJWHSL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)CCn2[nH]c(=O)c(Cl)c(Cl)c2=O)cc1',NULL),
	(204784,0,0,NULL,'Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'7E7FB548A715A975-FICuS-01-67','688072F00226F215-FICTS-01-03','7E7FB548A715A975-uuuuu-01-16','InChI=1S/C9H13NO4/c1-3-10-8-7(6(11)5-14-8)9(12)13-4-2/h10H,3-5H2,1-2H3','InChIKey=UMYWUSVBQMNKAM-UHFFFAOYSA-N','CCNC1=C(C(=O)OCC)C(=O)CO1',NULL),
	(204785,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N2O2S',331.216,NULL,'7C69EE4B471EC253-FICuS-01-6E','7C69EE4B471EC253-FICTS-01-4D','7C69EE4B471EC253-uuuuu-01-1D','InChI=1S/C13H12Cl2N2O2S/c1-2-19-12(18)6-9-7-20-13(17-9)16-8-3-4-10(14)11(15)5-8/h3-5H,2,6-7H2,1H3','InChIKey=ABXNQFSABMXXDG-UHFFFAOYSA-N','CCOC(=O)CC1=N/C(=N/c2ccc(Cl)c(Cl)c2)SC1',NULL),
	(204786,0,0,NULL,'Consistent with Molecular Formula','C12H18Cl3N5O4',402.6643,NULL,'2FE667233621A6F7-FICuS-01-4C','2FE667233621A6F7-FICTS-01-2B','0D933489AAB38C51-uuuuu-01-06','InChI=1S/C12H17Cl2N5O4.ClH/c1-19(2,3)6-8(21)16-15-7(20)4-5-18-12(23)10(14)9(13)11(22)17-18;/h4-6H2,1-3H3,(H2-,15,16,17,20,21,22,23);1H','InChIKey=UEDFZJOMBVAGKR-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)NNC(=O)CCn1[nH]c(=O)c(Cl)c(Cl)c1=O.[Cl-]',NULL),
	(204787,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2N5O5',338.1066,NULL,'6915D0272140A3A1-FICuS-01-26','6915D0272140A3A1-FICTS-01-05','6915D0272140A3A1-uuuuu-01-D5','InChI=1S/C9H9Cl2N5O5/c10-4-5(11)9(21)16(15-7(4)19)2-1-3(17)13-14-8(20)6(12)18/h1-2H2,(H2,12,18)(H,13,17)(H,14,20)(H,15,19)','InChIKey=KUFSTMWHSKHWHM-UHFFFAOYSA-N','NC(=O)C(=O)NNC(=O)CCn1[nH]c(=O)c(Cl)c(Cl)c1=O',NULL),
	(204788,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O8',466.4464,NULL,'D44EDC0BCDF7CECB-FICuS-01-C2','FB1FCCF45F2279F5-FICTS-01-6F','D44EDC0BCDF7CECB-uuuuu-01-71','InChI=1S/C24H22N2O8/c1-3-31-23(29)19-17(27)11-33-21(19)25-15-9-5-8-14-13(15)7-6-10-16(14)26-22-20(18(28)12-34-22)24(30)32-4-2/h5-10,25-26H,3-4,11-12H2,1-2H3','InChIKey=ZPIXCZPVXBLPRS-UHFFFAOYSA-N','CCOC(=O)C1=C(Nc2cccc3c(NC4=C(C(=O)OCC)C(=O)CO4)cccc23)OCC1=O',NULL),
	(204789,1,0,NULL,'Consistent with Molecular Formula','C5H4N2O4',156.0976,NULL,'C70D430CF438A599-FICuS-01-5C','C70D430CF438A599-FICTS-01-3B','C70D430CF438A599-uuuuu-01-0B','InChI=1S/C5H4N2O4/c6-3(9)1-2(8)5(11)7-4(1)10/h1H,(H2,6,9)(H,7,10,11)','InChIKey=MVLRYIBZZGIFKP-UHFFFAOYSA-N','NC(=O)C1C(=O)NC(=O)C1=O','1'),
	(204790,1,0,NULL,'Consistent with Molecular Formula','C17H24N2O4',320.3876,NULL,'781EDEA12C46F515-FICuS-01-67','781EDEA12C46F515-FICTS-01-46','781EDEA12C46F515-uuuuu-01-16','InChI=1S/C17H24N2O4/c20-14-13(15(21)18-11-7-3-1-4-8-11)16(22)19(17(14)23)12-9-5-2-6-10-12/h11-13H,1-10H2,(H,18,21)','InChIKey=JTXHEQJZBKOGHR-UHFFFAOYSA-N','O=C(NC1CCCCC1)C1C(=O)C(=O)N(C2CCCCC2)C1=O','1'),
	(204791,0,0,NULL,'Consistent with Molecular Formula','C20H37N3O2S',383.5912,NULL,'827E755DEE921031-FICuS-01-4C','734E39A5AA472A66-FICTS-01-37','827E755DEE921031-uuuuu-01-FB','InChI=1S/C20H37N3O2S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-21-20(23-22-18)26-17-19(24)25-2/h3-17H2,1-2H3,(H,21,22,23)','InChIKey=WUICDGWLSVVRSO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1nnc(SCC(=O)OC)[nH]1',NULL),
	(204792,0,0,NULL,'Consistent with Molecular Formula','C17H23NO4',305.373,NULL,'1619768DFF02AE0C-FICuS-01-68','037FD96112B53E03-FICTS-01-1F','1619768DFF02AE0C-uuuuu-01-17','InChI=1S/C17H23NO4/c1-2-21-16(20)14-13(19)9-22-15(14)18-17-6-10-3-11(7-17)5-12(4-10)8-17/h10-12,18H,2-9H2,1H3','InChIKey=ASXZYORNSASMOA-UHFFFAOYSA-N','CCOC(=O)C1=C(NC23CC4CC(CC(C4)C2)C3)OCC1=O',NULL),
	(204793,0,2,NULL,'Consistent with Molecular Formula','C26H14N4O2S2',478.5422,NULL,'A7A76A51C1846D29-FICuS-01-59','A7A76A51C1846D29-FICTS-01-38','4235C104361B1FF8-uuuuu-01-ED','InChI=1S/C26H14N4O2S2/c31-23-21(33-25-27-17-5-1-3-7-19(17)29(23)25)13-15-9-11-16(12-10-15)14-22-24(32)30-20-8-4-2-6-18(20)28-26(30)34-22/h1-14H/b21-13-,22-14-','InChIKey=LDUXQNKIJKRESH-JZTLMNBPSA-N','O=c1/c(=C/c2ccc(/C=c3\\sc4nc5ccccc5n4c3=O)cc2)sc2nc3ccccc3n12','1'),
	(204794,0,2,NULL,'Consistent with Molecular Formula','C18H12N2OS',304.3656,NULL,'1B4FD22716C0A8BB-FICuS-01-6A','1B4FD22716C0A8BB-FICTS-01-49','4C5F0F8E6196E458-uuuuu-01-17','InChI=1S/C18H12N2OS/c21-17-16(12-6-9-13-7-2-1-3-8-13)22-18-19-14-10-4-5-11-15(14)20(17)18/h1-12H/b9-6+,16-12-','InChIKey=WGBLZAGEQKLISW-FLIHGVEMSA-N','O=c1/c(=C/C=C/c2ccccc2)sc2nc3ccccc3n12','1'),
	(204795,0,1,NULL,'Consistent with Molecular Formula','C10H5Cl4NO3',328.9664,NULL,'3ADDF8BCE0A46099-FICuS-01-88','3ADDF8BCE0A46099-FICTS-01-67','4187FF551BCEA360-uuuuu-01-15','InChI=1S/C10H5Cl4NO3/c11-4-2-1-3-5(12)8(4)15-9(16)6(13)7(14)10(17)18/h1-3H,(H,15,16)(H,17,18)/b7-6+','InChIKey=KDRVEEFRFQITHR-VOTSOKGWSA-N','O=C(O)/C(Cl)=C(\\Cl)C(=O)Nc1c(Cl)cccc1Cl','1'),
	(204796,0,1,NULL,'Consistent with Molecular Formula','C12H11Cl2NO3',288.1298,NULL,'97963BAD35C4F28F-FICuS-01-75','97963BAD35C4F28F-FICTS-01-54','0774ED7980E6157A-uuuuu-01-02','InChI=1S/C12H11Cl2NO3/c1-6-3-4-8(5-7(6)2)15-11(16)9(13)10(14)12(17)18/h3-5H,1-2H3,(H,15,16)(H,17,18)/b10-9+','InChIKey=JKAXLPNQHKHUAO-MDZDMXLPSA-N','Cc1ccc(NC(=O)/C(Cl)=C(\\Cl)C(=O)O)cc1C','1'),
	(204797,0,1,NULL,'Consistent with Molecular Formula','C13H13Cl2NO3',302.1566,NULL,'67637C706B6CE15F-FICuS-01-60','67637C706B6CE15F-FICTS-01-3F','12ECD61A1DA31597-uuuuu-01-0C','InChI=1S/C13H13Cl2NO3/c1-7(2)8-5-3-4-6-9(8)16-12(17)10(14)11(15)13(18)19/h3-7H,1-2H3,(H,16,17)(H,18,19)/b11-10+','InChIKey=CYEBARRAYUCJNW-ZHACJKMWSA-N','CC(C)c1ccccc1NC(=O)/C(Cl)=C(\\Cl)C(=O)O','1'),
	(204798,0,1,NULL,'Consistent with Molecular Formula','C11H6Cl2F3NO3',328.0745,NULL,'C1FFFDA9E6EC5AEC-FICuS-01-CC','C1FFFDA9E6EC5AEC-FICTS-01-AB','5CA8CD962374924D-uuuuu-01-10','InChI=1S/C11H6Cl2F3NO3/c12-7(8(13)10(19)20)9(18)17-6-3-1-2-5(4-6)11(14,15)16/h1-4H,(H,17,18)(H,19,20)/b8-7+','InChIKey=LULYSGMUJIBQIT-BQYQJAHWSA-N','O=C(O)/C(Cl)=C(\\Cl)C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(204799,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl3N3O2S',366.6489,NULL,'30C9EBB056EB326B-FICuS-01-6E','30C9EBB056EB326B-FICTS-01-4D','30C9EBB056EB326B-uuuuu-01-1D','InChI=1S/C12H10Cl3N3O2S/c1-21-12-18-17-11(20-12)3-2-10(19)16-9-5-7(14)6(13)4-8(9)15/h4-5H,2-3H2,1H3,(H,16,19)','InChIKey=BMTADVJXMKQGMM-UHFFFAOYSA-N','CSc1nnc(CCC(=O)Nc2cc(Cl)c(Cl)cc2Cl)o1',NULL),
	(204800,0,1,NULL,'Consistent with Molecular Formula','C13H13Cl2NO3',302.1566,NULL,'65D82CDF8C0C5158-FICuS-01-6E','65D82CDF8C0C5158-FICTS-01-4D','143A2EF114ABF6AE-uuuuu-01-27','InChI=1S/C13H13Cl2NO3/c1-3-8-6-4-5-7(2)11(8)16-12(17)9(14)10(15)13(18)19/h4-6H,3H2,1-2H3,(H,16,17)(H,18,19)/b10-9+','InChIKey=CEJAFXRNLBHTRO-MDZDMXLPSA-N','CCc1cccc(C)c1NC(=O)/C(Cl)=C(\\Cl)C(=O)O','1'),
	(204801,0,1,NULL,'Consistent with Molecular Formula','C12H10Cl2N2O5',333.1274,NULL,'1B006CE9FEC73F51-FICuS-01-75','1B006CE9FEC73F51-FICTS-01-54','76A5E5533998EB43-uuuuu-01-06','InChI=1S/C12H10Cl2N2O5/c1-5-3-7(8(16(20)21)4-6(5)2)15-11(17)9(13)10(14)12(18)19/h3-4H,1-2H3,(H,15,17)(H,18,19)/b10-9+','InChIKey=SGVBEYUTOBJSRV-MDZDMXLPSA-N','Cc1cc(NC(=O)/C(Cl)=C(\\Cl)C(=O)O)c([N+](=O)[O-])cc1C','1'),
	(204802,0,1,NULL,'Consistent with Molecular Formula','C12H11Cl2NO4',304.1292,NULL,'B12815CDCE4848F8-FICuS-01-6F','B12815CDCE4848F8-FICTS-01-4E','C57BF3AE1E387A40-uuuuu-01-23','InChI=1S/C12H11Cl2NO4/c1-2-19-8-6-4-3-5-7(8)15-11(16)9(13)10(14)12(17)18/h3-6H,2H2,1H3,(H,15,16)(H,17,18)/b10-9+','InChIKey=FWYKXJCNEPARGF-MDZDMXLPSA-N','CCOc1ccccc1NC(=O)/C(Cl)=C(\\Cl)C(=O)O','1'),
	(204803,1,0,NULL,'Consistent with Molecular Formula','C27H27N3O3',441.5286,NULL,'6423FCAE0366ABCC-FICuS-01-7D','88DAAEFDC89D319C-FICTS-01-83','6423FCAE0366ABCC-uuuuu-01-2C','InChI=1S/C27H27N3O3/c1-16-10-5-7-12-20(16)29-26(31)23-18(3)28-19(4)24(25(23)22-14-9-15-33-22)27(32)30-21-13-8-6-11-17(21)2/h5-15,25,28H,1-4H3,(H,29,31)(H,30,32)','InChIKey=WEQKUHHRFDLVPO-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2C)C(c2ccco2)C(C(=O)Nc2ccccc2C)=C(C)N1','1'),
	(204804,0,1,NULL,'Consistent with Molecular Formula','C15H18N4O4S',350.3916,NULL,'744AD30E9E1A320E-FICuS-01-5D','744AD30E9E1A320E-FICTS-01-3C','ED671A499055B987-uuuuu-01-08','InChI=1S/C15H18N4O4S/c1-11-3-5-13(6-4-11)24(22,23)18-16-12(2)9-10-19-15(21)8-7-14(20)17-19/h3-8,18H,9-10H2,1-2H3,(H,17,20)/b16-12+','InChIKey=LPDQERQUOYDONH-FOWTUZBSSA-N','C/C(CCn1[nH]c(=O)ccc1=O)=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(204805,1,1,NULL,'Consistent with Molecular Formula','C30H29N3O4',495.5768,NULL,'703FBCC7F09877E8-FICuS-01-78','AC7658D4BFC9316C-FICTS-01-5D','4ECEFBFAD4E94EB8-uuuuu-01-6F','InChI=1S/C30H29N3O4/c1-20-28(30(35)33-25-14-8-10-16-27(25)37-3)22(18-17-21-11-5-4-6-12-21)23(19-31-20)29(34)32-24-13-7-9-15-26(24)36-2/h4-19,22,31H,1-3H3,(H,32,34)(H,33,35)/b18-17+','InChIKey=PWUAIOFBJTWJCZ-ISLYRVAYSA-N','COc1ccccc1NC(=O)C1=CNC(C)=C(C(=O)Nc2ccccc2OC)C1/C=C/c1ccccc1','1'),
	(204806,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N6O7',433.164,NULL,'A6B6BA908E8AE969-FICuS-01-85','A6B6BA908E8AE969-FICTS-01-64','A6B6BA908E8AE969-uuuuu-01-34','InChI=1S/C13H10Cl2N6O7/c14-10-11(15)13(24)19(18-12(10)23)4-3-9(22)17-16-7-2-1-6(20(25)26)5-8(7)21(27)28/h1-2,5,16H,3-4H2,(H,17,22)(H,18,23)','InChIKey=QOTYQNIGLTXFOQ-UHFFFAOYSA-N','O=C(CCn1[nH]c(=O)c(Cl)c(Cl)c1=O)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(204807,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl2N3O2',286.117,NULL,'A4634F8EC4A848A6-FICuS-01-6F','A4634F8EC4A848A6-FICTS-01-4E','A4634F8EC4A848A6-uuuuu-01-1E','InChI=1S/C11H9Cl2N3O2/c12-8-9(13)11(18)16(15-10(8)17)6-4-7-3-1-2-5-14-7/h1-3,5H,4,6H2,(H,15,17)','InChIKey=YSQNUKKQNHDVNL-UHFFFAOYSA-N','O=c1[nH]n(CCc2ccccn2)c(=O)c(Cl)c1Cl',NULL),
	(204808,0,2,NULL,'Consistent with Molecular Formula','C21H22ClNOS2',403.9839,'4-Piperidinone, 3,5-bis[[(4-methylthio)phenyl]methylene]-, hydrochloride','AF52E49F0BE9AE03-FICuS-01-86','AF52E49F0BE9AE03-FICTS-01-65','4A2690DFEAB72292-uuuuu-01-14','InChI=1S/C21H21NOS2.ClH/c1-24-19-7-3-15(4-8-19)11-17-13-22-14-18(21(17)23)12-16-5-9-20(25-2)10-6-16;/h3-12,22H,13-14H2,1-2H3;1H/b17-11+,18-12+;','InChIKey=KTDXEYZBMZLKEB-OYJDLGDISA-N','CSc1ccc(/C=C2\\CNC/C(=C\\c3ccc(SC)cc3)C2=O)cc1.Cl','1'),
	(204809,3,0,NULL,'Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'A4E6605E040F21EC-FICuS-01-5C','A4E6605E040F21EC-FICTS-01-3B','A4E6605E040F21EC-uuuuu-01-0B','InChI=1S/C21H23NO5/c1-12(23)20-19(13-5-7-14(8-6-13)22(3)4)15-9-17-18(26-11-25-17)10-16(15)27-21(20,2)24/h5-10,19-20,24H,11H2,1-4H3','InChIKey=WPRIGIWLWBHLBX-UHFFFAOYSA-N','CC(=O)C1C(c2ccc(N(C)C)cc2)c2cc3c(cc2OC1(C)O)OCO3','1'),
	(204810,1,0,NULL,'Consistent with Molecular Formula','C21H20O8',400.3842,NULL,'D5C1E78A487C2B4D-FICuS-01-7B','D5C1E78A487C2B4D-FICTS-01-5A','D5C1E78A487C2B4D-uuuuu-01-2A','InChI=1S/C21H20O8/c1-10-18(21(22)23)19(11-5-16(24-2)20(26-4)17(6-11)25-3)12-7-14-15(28-9-27-14)8-13(12)29-10/h5-8,19H,9H2,1-4H3,(H,22,23)','InChIKey=IDADLLJOYKJGOF-UHFFFAOYSA-N','COc1cc(C2C(C(=O)O)=C(C)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(204811,1,0,NULL,'Consistent with Molecular Formula','C23H22O10',458.4208,NULL,'D2D4160A7359310E-FICuS-01-3E','D2D4160A7359310E-FICTS-01-1D','D2D4160A7359310E-uuuuu-01-ED','InChI=1S/C23H22O10/c1-11(24)30-9-19-21(23(25)26)20(12-5-17(27-2)22(29-4)18(6-12)28-3)13-7-15-16(32-10-31-15)8-14(13)33-19/h5-8,20H,9-10H2,1-4H3,(H,25,26)','InChIKey=RPIXQFLHLFXXGV-UHFFFAOYSA-N','COc1cc(C2C(C(=O)O)=C(COC(C)=O)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(204812,1,0,NULL,'Consistent with Molecular Formula','C22H20O7',396.3958,NULL,'1B179646F3C225C0-FICuS-01-43','1B179646F3C225C0-FICTS-01-22','1B179646F3C225C0-uuuuu-01-F2','InChI=1S/C22H20O7/c1-24-18-6-11(7-19(25-2)22(18)26-3)20-12-8-16-17(28-10-27-16)9-15(12)29-14-5-4-13(23)21(14)20/h6-9,20H,4-5,10H2,1-3H3','InChIKey=ORJHTLCGWHLLIX-UHFFFAOYSA-N','COc1cc(C2C3=C(CCC3=O)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(204813,1,0,NULL,'Consistent with Molecular Formula','C21H18O8',398.3684,'6,9-DIHYDRO-9-(3,4,5-TRIMETHOXYPHENYL)FURO[3\',4\':5,6]PYRANO[2,3-F]-1,3-BENZODIOXOLE-8-ONE\nFuro[3\',4\':5,6]pyrano[2,3-f]-1,3-benzodioxole-8-one, 6,9-dihydro-9-(3,4,5-trimethoxyphenyl)-','DC4378643373E5E2-FICuS-01-4F','DC4378643373E5E2-FICTS-01-2E','DC4378643373E5E2-uuuuu-01-FE','InChI=1S/C21H18O8/c1-23-15-4-10(5-16(24-2)20(15)25-3)18-11-6-13-14(28-9-27-13)7-12(11)29-17-8-26-21(22)19(17)18/h4-7,18H,8-9H2,1-3H3','InChIKey=DWWALFYNQWNXFV-UHFFFAOYSA-N','COc1cc(C2C3=C(COC3=O)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(204814,1,0,NULL,'Consistent with Molecular Formula','C21H20O9',416.3836,NULL,'BDEAD856AD5C1969-FICuS-01-90','BDEAD856AD5C1969-FICTS-01-6F','BDEAD856AD5C1969-uuuuu-01-3F','InChI=1S/C21H20O9/c1-25-15-4-10(5-16(26-2)20(15)27-3)18-11-6-13-14(29-9-28-13)7-12(11)30-17(8-22)19(18)21(23)24/h4-7,18,22H,8-9H2,1-3H3,(H,23,24)','InChIKey=IVFHQTFNUWDEAD-UHFFFAOYSA-N','COc1cc(C2C(C(=O)O)=C(CO)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(204815,3,0,NULL,'Consistent with Molecular Formula','C22H24O9',432.4262,NULL,'BFE96CCA7B796E93-FICuS-01-9A','BFE96CCA7B796E93-FICTS-01-79','BFE96CCA7B796E93-uuuuu-01-49','InChI=1S/C22H24O9/c1-5-28-21(24)19-18(11-6-16(26-3)20(23)17(7-11)27-4)12-8-14-15(30-10-29-14)9-13(12)31-22(19,2)25/h6-9,18-19,23,25H,5,10H2,1-4H3','InChIKey=YSGQHASRQDLYFR-UHFFFAOYSA-N','CCOC(=O)C1C(c2cc(OC)c(O)c(OC)c2)c2cc3c(cc2OC1(C)O)OCO3','1'),
	(204816,1,0,NULL,'Consistent with Molecular Formula','C20H18O9',402.3568,NULL,'9D3F79657AC72B26-FICuS-01-66','9D3F79657AC72B26-FICTS-01-45','9D3F79657AC72B26-uuuuu-01-15','InChI=1S/C20H18O9/c1-25-14-3-9(4-15(26-2)19(14)22)17-10-5-12-13(28-8-27-12)6-11(10)29-16(7-21)18(17)20(23)24/h3-6,17,21-22H,7-8H2,1-2H3,(H,23,24)','InChIKey=PFTPEPVNAQKUBW-UHFFFAOYSA-N','COc1cc(C2C(C(=O)O)=C(CO)Oc3cc4c(cc32)OCO4)cc(OC)c1O','1'),
	(204817,1,0,NULL,'Consistent with Molecular Formula','C19H14O8',370.3148,NULL,'863BC5C87F235ECD-FICuS-01-80','863BC5C87F235ECD-FICTS-01-5F','863BC5C87F235ECD-uuuuu-01-2F','InChI=1S/C19H14O8/c20-6-16-18(19(21)22)17(9-1-2-11-13(3-9)24-7-23-11)10-4-14-15(26-8-25-14)5-12(10)27-16/h1-5,17,20H,6-8H2,(H,21,22)','InChIKey=BZMZZPZOWSKUGR-UHFFFAOYSA-N','O=C(O)C1=C(CO)Oc2cc3c(cc2C1c1ccc2c(c1)OCO2)OCO3','1'),
	(204818,1,0,NULL,'Consistent with Molecular Formula','C21H16O9',412.352,NULL,'E82C2B2F1FC98590-FICuS-01-6E','E82C2B2F1FC98590-FICTS-01-4D','E82C2B2F1FC98590-uuuuu-01-1D','InChI=1S/C21H16O9/c1-10(22)25-7-18-20(21(23)24)19(11-2-3-13-15(4-11)27-8-26-13)12-5-16-17(29-9-28-16)6-14(12)30-18/h2-6,19H,7-9H2,1H3,(H,23,24)','InChIKey=CNYVWIAXGRHPQV-UHFFFAOYSA-N','CC(=O)OCC1=C(C(=O)O)C(c2ccc3c(c2)OCO3)c2cc3c(cc2O1)OCO3','1'),
	(204819,1,0,NULL,'Consistent with Molecular Formula','C22H20O9',428.3946,NULL,'AFB4B784CBD08B94-FICuS-01-89','AFB4B784CBD08B94-FICTS-01-68','AFB4B784CBD08B94-uuuuu-01-38','InChI=1S/C22H20O9/c1-11(23)28-9-19-21(22(24)25)20(13-5-4-12(26-2)6-15(13)27-3)14-7-17-18(30-10-29-17)8-16(14)31-19/h4-8,20H,9-10H2,1-3H3,(H,24,25)','InChIKey=JXWOGGXSDWPUSV-UHFFFAOYSA-N','COc1ccc(C2C(C(=O)O)=C(COC(C)=O)Oc3cc4c(cc32)OCO4)c(OC)c1','1'),
	(204820,1,0,NULL,'Consistent with Molecular Formula','C20H18O8',386.3574,NULL,'3045E2EA85AB641B-FICuS-01-5D','3045E2EA85AB641B-FICTS-01-3C','3045E2EA85AB641B-uuuuu-01-0C','InChI=1S/C20H18O8/c1-24-10-3-4-11(13(5-10)25-2)18-12-6-15-16(27-9-26-15)7-14(12)28-17(8-21)19(18)20(22)23/h3-7,18,21H,8-9H2,1-2H3,(H,22,23)','InChIKey=AOFQWXMNICNOLG-UHFFFAOYSA-N','COc1ccc(C2C(C(=O)O)=C(CO)Oc3cc4c(cc32)OCO4)c(OC)c1','1'),
	(204821,1,0,NULL,'Consistent with Molecular Formula','C24H22O11',486.4312,NULL,'FFA5985BCD4C6F29-FICuS-01-96','FFA5985BCD4C6F29-FICTS-01-75','FFA5985BCD4C6F29-uuuuu-01-45','InChI=1S/C24H22O11/c1-11(25)31-9-20-22(24(27)28)21(14-7-16-17(33-10-32-16)8-15(14)35-20)13-5-18(29-3)23(34-12(2)26)19(6-13)30-4/h5-8,21H,9-10H2,1-4H3,(H,27,28)','InChIKey=VIHLJOULUJEJST-UHFFFAOYSA-N','COc1cc(C2C(C(=O)O)=C(COC(C)=O)Oc3cc4c(cc32)OCO4)cc(OC)c1OC(C)=O','1'),
	(204822,3,0,NULL,'Consistent with Molecular Formula','C21H20O9',416.3836,NULL,'8F2FEB378811CF2D-FICuS-01-7F','8F2FEB378811CF2D-FICTS-01-5E','DC5C0CCEDB182511-uuuuu-01-28','InChI=1S/C21H20O9/c1-24-15-4-10(5-16(25-2)19(15)26-3)17-11-6-13-14(29-9-28-13)7-12(11)30-21(23)8-27-20(22)18(17)21/h4-7,17-18,23H,8-9H2,1-3H3/t17-,18+,21-/m0/s1','InChIKey=OUONRLWTLLDLLY-UEXGIBASSA-N','COc1cc(C2c3cc4c(cc3OC3(O)COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(204823,1,0,NULL,'Consistent with Molecular Formula','C19H16O7',356.3312,NULL,'3A19C1D83D593DD2-FICuS-01-67','3A19C1D83D593DD2-FICTS-01-46','3A19C1D83D593DD2-uuuuu-01-16','InChI=1S/C19H16O7/c1-23-11-4-2-10(3-5-11)17-12-6-14-15(25-9-24-14)7-13(12)26-16(8-20)18(17)19(21)22/h2-7,17,20H,8-9H2,1H3,(H,21,22)','InChIKey=AHQHMSPDODQHFH-UHFFFAOYSA-N','COc1ccc(C2C(C(=O)O)=C(CO)Oc3cc4c(cc32)OCO4)cc1','1'),
	(204824,1,0,NULL,'Consistent with Molecular Formula','C21H18O8',398.3684,NULL,'246739CC68D09075-FICuS-01-43','246739CC68D09075-FICTS-01-22','246739CC68D09075-uuuuu-01-F2','InChI=1S/C21H18O8/c1-11(22)26-9-18-20(21(23)24)19(12-3-5-13(25-2)6-4-12)14-7-16-17(28-10-27-16)8-15(14)29-18/h3-8,19H,9-10H2,1-2H3,(H,23,24)','InChIKey=DAOOIVSMQFEKIW-UHFFFAOYSA-N','COc1ccc(C2C(C(=O)O)=C(COC(C)=O)Oc3cc4c(cc32)OCO4)cc1','1'),
	(204825,0,0,NULL,'Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'F520979C5A1ADCC4-FICuS-01-76','F520979C5A1ADCC4-FICTS-01-55','F520979C5A1ADCC4-uuuuu-01-25','InChI=1S/C11H10O3/c1-7-9(6-12)11(13)8-4-2-3-5-10(8)14-7/h2-5,12H,6H2,1H3','InChIKey=CFHXGBQQRICDQR-UHFFFAOYSA-N','Cc1oc2ccccc2c(=O)c1CO',NULL),
	(204826,0,0,NULL,'Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'AA5E0E0AB7927829-FICuS-01-67','AA5E0E0AB7927829-FICTS-01-46','AA5E0E0AB7927829-uuuuu-01-16','InChI=1S/C15H19NO4/c1-11-13(10-16(6-8-17)7-9-18)15(19)12-4-2-3-5-14(12)20-11/h2-5,17-18H,6-10H2,1H3','InChIKey=VBYJXWSRMHQYLW-UHFFFAOYSA-N','Cc1oc2ccccc2c(=O)c1CN(CCO)CCO',NULL),
	(204827,0,0,NULL,'Consistent with Molecular Formula','C15H17Cl2NO2',314.2108,'4H-Benzopyran-4-one, 3-[[bis(2-chloroethyl)amino]methyl]- 2-methyl-','14FC4DC501BF6DFF-FICuS-01-94','14FC4DC501BF6DFF-FICTS-01-73','14FC4DC501BF6DFF-uuuuu-01-43','InChI=1S/C15H17Cl2NO2/c1-11-13(10-18(8-6-16)9-7-17)15(19)12-4-2-3-5-14(12)20-11/h2-5H,6-10H2,1H3','InChIKey=GMFIUHUEQLAOGK-UHFFFAOYSA-N','Cc1oc2ccccc2c(=O)c1CN(CCCl)CCCl',NULL),
	(204828,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'CB6E3F4EF408864C-FICuS-01-80','CB6E3F4EF408864C-FICTS-01-5F','CB6E3F4EF408864C-uuuuu-01-2F','InChI=1S/C17H13N3O2/c1-11-13(17(21)12-6-2-5-9-16(12)22-11)10-20-15-8-4-3-7-14(15)18-19-20/h2-9H,10H2,1H3','InChIKey=FIEZIBHGUNHLMX-UHFFFAOYSA-N','Cc1oc2ccccc2c(=O)c1Cn1nnc2ccccc21',NULL),
	(204829,1,0,NULL,'Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'1FDB6F3C2093F7F2-FICuS-01-79','1FDB6F3C2093F7F2-FICTS-01-58','1FDB6F3C2093F7F2-uuuuu-01-28','InChI=1S/C12H10ClNO3/c1-7(13)11(15)14-9-6-8-4-2-3-5-10(8)17-12(9)16/h2-7H,1H3,(H,14,15)','InChIKey=CJRADKRDWYPQTF-UHFFFAOYSA-N','CC(Cl)C(=O)Nc1cc2ccccc2oc1=O','1'),
	(204830,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'24BA415C9BC387D2-FICuS-01-63','24BA415C9BC387D2-FICTS-01-42','24BA415C9BC387D2-uuuuu-01-12','InChI=1S/C12H10ClNO3/c13-6-5-11(15)14-9-7-8-3-1-2-4-10(8)17-12(9)16/h1-4,7H,5-6H2,(H,14,15)','InChIKey=HIPRUJFPAJFFCJ-UHFFFAOYSA-N','O=C(CCCl)Nc1cc2ccccc2oc1=O',NULL),
	(204831,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO3',331.7981,NULL,'ADA8AC3060665832-FICuS-01-50','ADA8AC3060665832-FICTS-01-2F','ADA8AC3060665832-uuuuu-01-FF','InChI=1S/C18H18ClNO3/c1-23-16-8-6-14(7-9-16)17(21)10-5-13-3-2-4-15(11-13)20-18(22)12-19/h2-4,6-9,11H,5,10,12H2,1H3,(H,20,22)','InChIKey=KOJUYODYQSPWBM-UHFFFAOYSA-N','COc1ccc(C(=O)CCc2cccc(NC(=O)CCl)c2)cc1',NULL),
	(204832,0,0,NULL,'Consistent with Molecular Formula','C19H20ClNO3',345.8249,NULL,'BCB9340E991D0754-FICuS-01-5A','BCB9340E991D0754-FICTS-01-39','BCB9340E991D0754-uuuuu-01-09','InChI=1S/C19H20ClNO3/c1-24-17-8-6-15(7-9-17)18(22)10-5-14-3-2-4-16(13-14)21-19(23)11-12-20/h2-4,6-9,13H,5,10-12H2,1H3,(H,21,23)','InChIKey=KWNPAABPAJHGGX-UHFFFAOYSA-N','COc1ccc(C(=O)CCc2cccc(NC(=O)CCCl)c2)cc1',NULL),
	(204833,0,0,NULL,'Consistent with Molecular Formula','C19H18Cl2N2O3',393.2688,NULL,'2F6926595D704E61-FICuS-01-44','2F6926595D704E61-FICTS-01-23','2F6926595D704E61-uuuuu-01-F3','InChI=1S/C19H18Cl2N2O3/c20-11-18(25)22-14-5-3-4-13(10-14)8-9-17(24)15-6-1-2-7-16(15)23-19(26)12-21/h1-7,10H,8-9,11-12H2,(H,22,25)(H,23,26)','InChIKey=IRTBQZVBCJPSLW-UHFFFAOYSA-N','O=C(CCl)Nc1cccc(CCC(=O)c2ccccc2NC(=O)CCl)c1',NULL),
	(204834,0,0,NULL,'Consistent with Molecular Formula','C21H22Cl2N2O3',421.3224,NULL,'3D3EC54C1A567EC4-FICuS-01-75','3D3EC54C1A567EC4-FICTS-01-54','3D3EC54C1A567EC4-uuuuu-01-24','InChI=1S/C21H22Cl2N2O3/c22-12-10-20(27)24-16-5-3-4-15(14-16)8-9-19(26)17-6-1-2-7-18(17)25-21(28)11-13-23/h1-7,14H,8-13H2,(H,24,27)(H,25,28)','InChIKey=WDSKSNCDAPZQQZ-UHFFFAOYSA-N','O=C(CCCl)Nc1cccc(CCC(=O)c2ccccc2NC(=O)CCCl)c1',NULL),
	(204835,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2NO6',416.2572,NULL,'5FC0780093F4AB4A-FICuS-01-62','5FC0780093F4AB4A-FICTS-01-41','5FC0780093F4AB4A-uuuuu-01-11','InChI=1S/C18H19Cl2NO6/c19-9-16(22)25-7-5-21(6-8-26-17(23)10-20)11-13-12-27-15-4-2-1-3-14(15)18(13)24/h1-4,12H,5-11H2','InChIKey=UWVHRXRMETZEAR-UHFFFAOYSA-N','O=C(CCl)OCCN(CCOC(=O)CCl)Cc1coc2ccccc2c1=O',NULL),
	(204836,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNO3',265.6957,NULL,'1F52C4F8616BCA59-FICuS-01-6B','1F52C4F8616BCA59-FICTS-01-4A','1F52C4F8616BCA59-uuuuu-01-1A','InChI=1S/C13H12ClNO3/c14-7-3-6-12(16)15-10-8-9-4-1-2-5-11(9)18-13(10)17/h1-2,4-5,8H,3,6-7H2,(H,15,16)','InChIKey=GSDSYRUXMLGTHI-UHFFFAOYSA-N','O=C(CCCCl)Nc1cc2ccccc2oc1=O',NULL),
	(204837,0,0,NULL,'Consistent with Molecular Formula','C11H8ClNO3',237.6421,NULL,'76F7BD19AAD25336-FICuS-01-6A','76F7BD19AAD25336-FICTS-01-49','76F7BD19AAD25336-uuuuu-01-19','InChI=1S/C11H8ClNO3/c12-6-10(14)13-8-5-7-3-1-2-4-9(7)16-11(8)15/h1-5H,6H2,(H,13,14)','InChIKey=VPOZFBFMRSTGOI-UHFFFAOYSA-N','O=C(CCl)Nc1cc2ccccc2oc1=O',NULL),
	(204838,0,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'36477C5D4E70E2EA-FICuS-01-6B','36477C5D4E70E2EA-FICTS-01-4A','36477C5D4E70E2EA-uuuuu-01-1A','InChI=1S/C18H17NO3/c1-22-13-7-8-15(18(21)10-13)17(20)9-6-12-11-19-16-5-3-2-4-14(12)16/h2-5,7-8,10-11,19,21H,6,9H2,1H3','InChIKey=UPBOTALDMZPXBB-UHFFFAOYSA-N','COc1ccc(C(=O)CCc2c[nH]c3ccccc23)c(O)c1',NULL),
	(204839,1,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'187B5B4716104B2A-FICuS-01-3C','187B5B4716104B2A-FICTS-01-1B','187B5B4716104B2A-uuuuu-01-EB','InChI=1S/C16H13NO3/c17-13-8-4-3-7-12(13)14(18)9-15-10-5-1-2-6-11(10)16(19)20-15/h1-8,15H,9,17H2','InChIKey=ADHXCTPQZSNIAI-UHFFFAOYSA-N','Nc1ccccc1C(=O)CC1OC(=O)c2ccccc21','1'),
	(204840,0,0,NULL,'Consistent with Molecular Formula','C23H22Cl2N2O3',445.3444,NULL,'8C4ACE857955B845-FICuS-01-69','8C4ACE857955B845-FICTS-01-48','8C4ACE857955B845-uuuuu-01-18','InChI=1S/C23H22Cl2N2O3/c24-13-11-22(29)26-19-7-3-1-6-18(19)21(28)10-9-16-15-27(23(30)12-14-25)20-8-4-2-5-17(16)20/h1-8,15H,9-14H2,(H,26,29)','InChIKey=VZCUKKJGPUMCRX-UHFFFAOYSA-N','O=C(CCCl)Nc1ccccc1C(=O)CCc1cn(C(=O)CCCl)c2ccccc12',NULL),
	(204841,0,1,NULL,'Consistent with Molecular Formula','C20H15ClN2O4',382.8025,NULL,'92462FF03567EDD0-FICuS-01-5C','92462FF03567EDD0-FICTS-01-3B','6BF5E20E0D5E7CAA-uuuuu-01-3F','InChI=1S/C20H15ClN2O4/c21-11-10-20(25)22-13-15(17-6-1-2-7-18(17)22)8-9-19(24)14-4-3-5-16(12-14)23(26)27/h1-9,12-13H,10-11H2/b9-8+','InChIKey=RPOWZSJROZMWPI-CMDGGOBGSA-N','O=C(/C=C/c1cn(C(=O)CCCl)c2ccccc12)c1cccc([N+](=O)[O-])c1','1'),
	(204842,1,0,NULL,'Consistent with Molecular Formula','C17H11NO3',277.2788,NULL,'5522A37AC3DF361F-FICuS-01-61','39E8F421482A083B-FICTS-01-28','5522A37AC3DF361F-uuuuu-01-10','InChI=1S/C17H11NO3/c19-15-12-7-3-4-8-14(12)18-9-13(15)16-10-5-1-2-6-11(10)17(20)21-16/h1-9,16H,(H,18,19)','InChIKey=YSDLNIJAPFYGCA-UHFFFAOYSA-N','O=C1OC(c2c[nH]c3ccccc3c2=O)c2ccccc21','1'),
	(204843,1,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O2',368.8621,NULL,'ED5C2145BC185B8D-FICuS-01-75','69002AE90F490581-FICTS-01-17','ED5C2145BC185B8D-uuuuu-01-24','InChI=1S/C21H21ClN2O2/c1-24-14-15(16-6-3-5-9-19(16)24)10-11-20(25)17-7-2-4-8-18(17)23-21(26)12-13-22/h2-9,14,17H,10-13H2,1H3/b23-18+','InChIKey=RJUKHAYFDNJFBL-PTGBLXJZSA-N','Cn1cc(CCC(=O)C2C=CC=C/C2=N\\C(=O)CCCl)c2ccccc21','1'),
	(204844,2,0,NULL,'Consistent with Molecular Formula','C24H21N5O3',427.4616,'ANTINEOPLASTIC-618893','FF585F41CE4DA068-FICuS-01-7F','FF585F41CE4DA068-FICTS-01-5E','FF585F41CE4DA068-uuuuu-01-2E','InChI=1S/C24H21N5O3/c1-11-9-26-21-18(30)7-19-24(20(11)21)8-12(24)10-29(19)22(31)16-6-14-13-4-5-28(23(25)32)17(13)3-2-15(14)27-16/h2-3,6-7,9,12,26-27H,4-5,8,10H2,1H3,(H2,25,32)','InChIKey=WWSWCPNUJYBXMU-UHFFFAOYSA-N','Cc1c[nH]c2c1C13CC1CN(C(=O)c1cc4c5c(ccc4[nH]1)N(C(N)=O)CC5)C3=CC2=O','1'),
	(204845,2,0,NULL,'Consistent with Molecular Formula','C24H21N5O3',427.4616,'ANTIBIOTIC ISOLATE','51E2B271EE991906-FICuS-01-4C','51E2B271EE991906-FICTS-01-2B','FF585F41CE4DA068-uuuuu-01-2E','InChI=1S/C24H21N5O3/c1-11-9-26-21-18(30)7-19-24(20(11)21)8-12(24)10-29(19)22(31)16-6-14-13-4-5-28(23(25)32)17(13)3-2-15(14)27-16/h2-3,6-7,9,12,26-27H,4-5,8,10H2,1H3,(H2,25,32)/t12-,24+/m0/s1','InChIKey=WWSWCPNUJYBXMU-FNODVLLQSA-N','Cc1c[nH]c2c1C13CC1CN(C(=O)c1cc4c5c(ccc4[nH]1)N(C(N)=O)CC5)C3=CC2=O','1'),
	(204846,2,0,NULL,'Consistent with Molecular Formula','C29H30N4O6',530.5792,'ANTIBIOTIC ISOLATE','5015C2A4F90C02FF-FICuS-01-5C','5015C2A4F90C02FF-FICTS-01-3B','60499344255E25F3-uuuuu-01-DE','InChI=1S/C29H30N4O6/c1-13-11-30-22-18(34)9-19-29(20(13)22)10-14(29)12-33(19)26(36)17-8-16-15-6-7-32(27(37)39-28(2,3)4)23(15)24(35)25(38-5)21(16)31-17/h8-9,11,14,30-31,35H,6-7,10,12H2,1-5H3/t14-,29?/m1/s1','InChIKey=JVLFKOONLBSVDW-AIGSFVTNSA-N','COc1c(O)c2c(c3cc(C(=O)N4CC5CC56C4=CC(=O)c4[nH]cc(C)c46)[nH]c13)CCN2C(=O)OC(C)(C)C','1'),
	(204847,2,0,NULL,'Consistent with Molecular Formula','C29H30N4O6',530.5792,'ANTIBIOTIC ISOLATE','24CD63D058B67263-FICuS-01-48','24CD63D058B67263-FICTS-01-27','60499344255E25F3-uuuuu-01-DE','InChI=1S/C29H30N4O6/c1-13-11-30-22-18(34)9-19-29(20(13)22)10-14(29)12-33(19)26(36)17-8-16-15-6-7-32(27(37)39-28(2,3)4)23(15)24(35)25(38-5)21(16)31-17/h8-9,11,14,30-31,35H,6-7,10,12H2,1-5H3/t14-,29+/m0/s1','InChIKey=JVLFKOONLBSVDW-MLNJSSBLSA-N','COc1c(O)c2c(c3cc(C(=O)N4CC5CC56C4=CC(=O)c4[nH]cc(C)c46)[nH]c13)CCN2C(=O)OC(C)(C)C','1'),
	(204848,5,0,NULL,'Consistent with Molecular Formula','C29H30O13',586.5482,'Phyllanthostatin A B680433K421','258E3F99BD73CE15-FICuS-01-74','258E3F99BD73CE15-FICTS-01-53','258E3F99BD73CE15-uuuuu-01-23','InChI=1S/C29H30O13/c1-13(31)38-11-16-6-15-8-19(36-2)20(37-3)9-17(15)23(14-4-5-18-21(7-14)40-12-39-18)24(16)28(35)42-29-27(34)26(33)25(32)22(10-30)41-29/h4-9,22,25-27,29-30,32-34H,10-12H2,1-3H3','InChIKey=KQSAUOPDQAYSSQ-UHFFFAOYSA-N','COc1cc2cc(COC(C)=O)c(C(=O)OC3OC(CO)C(O)C(O)C3O)c(-c3ccc4c(c3)OCO4)c2cc1OC','1'),
	(204849,0,0,NULL,'Consistent with Molecular Formula','C21H22O8',402.4,'Nobiletin','4B80951E930513B5-FICuS-01-35','4B80951E930513B5-FICTS-01-14','4B80951E930513B5-uuuuu-01-E4','InChI=1S/C21H22O8/c1-23-13-8-7-11(9-15(13)24-2)14-10-12(22)16-17(25-3)19(26-4)21(28-6)20(27-5)18(16)29-14/h7-10H,1-6H3','InChIKey=MRIAQLRQZPPODS-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(OC)c(OC)c(OC)c(OC)c3o2)cc1OC',NULL),
	(204850,0,0,NULL,'Consistent with Molecular Formula','C20H20O7',372.3738,'Tangeretin','EE2743EF16275459-FICuS-01-53','EE2743EF16275459-FICTS-01-32','EE2743EF16275459-uuuuu-01-02','InChI=1S/C20H20O7/c1-22-12-8-6-11(7-9-12)14-10-13(21)15-16(23-2)18(24-3)20(26-5)19(25-4)17(15)27-14/h6-10H,1-5H3','InChIKey=ULSUXBXHSYSGDT-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(OC)c(OC)c(OC)c(OC)c3o2)cc1',NULL),
	(204851,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a9) connected atoms =[ Cl Cl Cl ]','C6H10?Cl4NORu',355.0331,NULL,'963826F888A9F6A2-FICuS-01-60','963826F888A9F6A2-FICTS-01-3F','963826F888A9F6A2-uuuuu-01-0F','InChI=1S/C6H9NO.4ClH.Ru/c1-2-7-5-3-4-6(7)8;;;;;/h2H,1,3-5H2;4*1H;/q;;;;;+3/p-3','InChIKey=ZBORSHDPFJIAMW-UHFFFAOYSA-K','*.C=CN1CCCC1=O.Cl.[ClH-][Ru+3]([ClH-])[ClH-]',NULL),
	(204852,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a6) connected atoms =[ Cl Cl Cl Cl ]','C4H6?Cl4N6Ru',381.0136,NULL,'6413574DE5744DED-FICuS-01-5F','6413574DE5744DED-FICTS-01-3E','6413574DE5744DED-uuuuu-01-0E','InChI=1S/2C2H3N3.4ClH.Ru/c2*1-3-2-5-4-1;;;;;/h2*1-2H,(H,3,4,5);4*1H;/q;;;;;;+3/p-4','InChIKey=DEYYGKDOUQXGHT-UHFFFAOYSA-J','*.[ClH-][Ru+3]([ClH-])([ClH-])[ClH-].c1nc[nH]n1.c1nc[nH]n1',NULL),
	(204853,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O2',182.1816,NULL,'6A1342000138B8FA-FICuS-01-35','6A1342000138B8FA-FICTS-01-14','6A1342000138B8FA-uuuuu-01-E4','InChI=1S/C7H10N4O2/c1-12-7(13-2)5-9-10-6-8-3-4-11(6)7/h3-5H,1-2H3,(H,8,10)','InChIKey=HVLHEFZWBDIWCB-UHFFFAOYSA-N','COC1(OC)C=NNc2nccn21',NULL),
	(204854,0,0,NULL,'Consistent with Molecular Formula','C6H9N5O2',183.1694,NULL,'745326A32259C017-FICuS-01-23','745326A32259C017-FICTS-01-02','745326A32259C017-uuuuu-01-D2','InChI=1S/C6H9N5O2/c1-12-6(13-2)3-8-10-5-7-4-9-11(5)6/h3-4H,1-2H3,(H,7,9,10)','InChIKey=QQEXXXFTSCGWTD-UHFFFAOYSA-N','COC1(OC)C=NNc2ncnn21',NULL),
	(204855,0,0,NULL,'Consistent with Molecular Formula','C6H9N5O2',183.1694,NULL,'340D4895E4A27D19-FICuS-01-4D','340D4895E4A27D19-FICTS-01-2C','340D4895E4A27D19-uuuuu-01-FC','InChI=1S/C6H9N5O2/c1-12-6(13-2)3-7-9-5-10-8-4-11(5)6/h3-4H,1-2H3,(H,9,10)','InChIKey=NIRGXLXIXLPUHL-UHFFFAOYSA-N','COC1(OC)C=NNc2nncn21',NULL),
	(204856,0,0,NULL,'Consistent with Molecular Formula','C19H18O7',358.347,NULL,'711891A40F998E57-FICuS-01-48','711891A40F998E57-FICTS-01-27','711891A40F998E57-uuuuu-01-F7','InChI=1S/C19H18O7/c1-22-11-7-5-10(6-8-11)13-9-12(20)14-15(21)17(23-2)19(25-4)18(24-3)16(14)26-13/h5-9,21H,1-4H3','InChIKey=LXEVSYZNYDZSOB-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)c(OC)c(OC)c(OC)c3o2)cc1',NULL),
	(204857,0,0,NULL,'Consistent with Molecular Formula','C20H20O8',388.3732,NULL,'5502E992EC27CEF6-FICuS-01-71','5502E992EC27CEF6-FICTS-01-50','5502E992EC27CEF6-uuuuu-01-20','InChI=1S/C20H20O8/c1-23-12-7-6-10(8-14(12)24-2)13-9-11(21)15-16(22)18(25-3)20(27-5)19(26-4)17(15)28-13/h6-9,22H,1-5H3','InChIKey=DOFJNFPSMUCECH-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)c(OC)c(OC)c(OC)c3o2)cc1OC',NULL),
	(204858,0,0,NULL,'Consistent with Molecular Formula','C22H24O9',432.4262,NULL,'498DEDAF1F5FDCD8-FICuS-01-B5','498DEDAF1F5FDCD8-FICTS-01-94','498DEDAF1F5FDCD8-uuuuu-01-64','InChI=1S/C22H24O9/c1-24-12-9-8-11(10-13(12)25-2)16-19(27-4)15(23)14-17(26-3)20(28-5)22(30-7)21(29-6)18(14)31-16/h8-10H,1-7H3','InChIKey=SSXJHQZOHUYEGD-UHFFFAOYSA-N','COc1ccc(-c2oc3c(OC)c(OC)c(OC)c(OC)c3c(=O)c2OC)cc1OC',NULL),
	(204859,0,0,NULL,'Consistent with Molecular Formula','C16H12O8',332.266,NULL,'26CAC73F53E85B43-FICuS-01-69','26CAC73F53E85B43-FICTS-01-48','26CAC73F53E85B43-uuuuu-01-18','InChI=1S/C16H12O8/c1-23-16-13(22)11-9(19)5-10(20)12(21)15(11)24-14(16)6-2-3-7(17)8(18)4-6/h2-5,17-21H,1H3','InChIKey=WLHKPDQFOBROCS-UHFFFAOYSA-N','COc1c(-c2ccc(O)c(O)c2)oc2c(O)c(O)cc(O)c2c1=O',NULL),
	(204860,0,0,NULL,'Consistent with Molecular Formula','C19H18O9',390.3458,NULL,'38D926DA2A504EAD-FICuS-01-72','38D926DA2A504EAD-FICTS-01-51','38D926DA2A504EAD-uuuuu-01-21','InChI=1S/C19H18O9/c1-24-10-7-8(5-6-9(10)20)15-18(26-3)13(22)11-12(21)17(25-2)14(23)19(27-4)16(11)28-15/h5-7,20-21,23H,1-4H3','InChIKey=DEQJJTUOVGHXHW-UHFFFAOYSA-N','COc1cc(-c2oc3c(OC)c(O)c(OC)c(O)c3c(=O)c2OC)ccc1O',NULL),
	(204861,0,0,NULL,'Consistent with Molecular Formula','C18H16O8',360.3196,NULL,'FE4021B0434DB59F-FICuS-01-60','FE4021B0434DB59F-FICTS-01-3F','FE4021B0434DB59F-uuuuu-01-0F','InChI=1S/C18H16O8/c1-23-16-11(20)10-12(21)17(24-2)14(8-4-6-9(19)7-5-8)26-15(10)18(25-3)13(16)22/h4-7,19-20,22H,1-3H3','InChIKey=KHZSFBNUQVEEQR-UHFFFAOYSA-N','COc1c(O)c(OC)c2oc(-c3ccc(O)cc3)c(OC)c(=O)c2c1O',NULL),
	(204862,0,0,NULL,'Consistent with Molecular Formula','C18H16O8',360.3196,NULL,'4A521C75D775FEBC-FICuS-01-7A','4A521C75D775FEBC-FICTS-01-59','4A521C75D775FEBC-uuuuu-01-29','InChI=1S/C18H16O8/c1-23-12-6-8(4-5-9(12)19)15-18(25-3)14(22)13-10(20)7-11(21)16(24-2)17(13)26-15/h4-7,19-21H,1-3H3','InChIKey=XZGZRRSEIISPEP-UHFFFAOYSA-N','COc1cc(-c2oc3c(OC)c(O)cc(O)c3c(=O)c2OC)ccc1O',NULL),
	(204863,0,0,NULL,'Consistent with Molecular Formula','C18H16O9',376.319,NULL,'33AE9DAD4632CCA6-FICuS-01-81','33AE9DAD4632CCA6-FICTS-01-60','33AE9DAD4632CCA6-uuuuu-01-30','InChI=1S/C18H16O9/c1-24-16-11(21)10-12(22)17(25-2)14(7-4-5-8(19)9(20)6-7)27-15(10)18(26-3)13(16)23/h4-6,19-21,23H,1-3H3','InChIKey=AOOSHVWNBJZOEH-UHFFFAOYSA-N','COc1c(O)c(OC)c2oc(-c3ccc(O)c(O)c3)c(OC)c(=O)c2c1O',NULL),
	(204864,0,0,NULL,'Consistent with Molecular Formula','C21H22O10',434.3988,NULL,'815A89E6FB38114D-FICuS-01-5F','815A89E6FB38114D-FICTS-01-3E','815A89E6FB38114D-uuuuu-01-0E','InChI=1S/C21H22O10/c1-25-10-7-9(8-11(26-2)17(10)27-3)16-20(29-5)14(23)12-13(22)19(28-4)15(24)21(30-6)18(12)31-16/h7-8,22,24H,1-6H3','InChIKey=QXRNWRWFNALYGH-UHFFFAOYSA-N','COc1cc(-c2oc3c(OC)c(O)c(OC)c(O)c3c(=O)c2OC)cc(OC)c1OC',NULL),
	(204865,0,0,NULL,'Consistent with Molecular Formula','C21H22O9',418.3994,NULL,'AA5C2E1D843462F7-FICuS-01-65','AA5C2E1D843462F7-FICTS-01-44','AA5C2E1D843462F7-uuuuu-01-14','InChI=1S/C21H22O9/c1-24-11-8-7-10(9-12(11)25-2)16-18(26-3)14(22)13-15(23)19(27-4)21(29-6)20(28-5)17(13)30-16/h7-9,23H,1-6H3','InChIKey=JDVPHCLYMGBZLE-UHFFFAOYSA-N','COc1ccc(-c2oc3c(OC)c(OC)c(OC)c(O)c3c(=O)c2OC)cc1OC',NULL),
	(204866,0,0,NULL,'Consistent with Molecular Formula','C20H20O7',372.3738,'Pentamethylquercetin','A28507076A9CF20B-FICuS-01-52','A28507076A9CF20B-FICTS-01-31','A28507076A9CF20B-uuuuu-01-01','InChI=1S/C20H20O7/c1-22-12-9-15(25-4)17-16(10-12)27-19(20(26-5)18(17)21)11-6-7-13(23-2)14(8-11)24-3/h6-10H,1-5H3','InChIKey=ALGDHWVALRSLBT-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)c(OC)c(-c3ccc(OC)c(OC)c3)oc2c1',NULL),
	(204867,0,0,NULL,'Consistent with Molecular Formula','C19H18O7',358.347,'Tetramethylquercetin','B880451658063FB8-FICuS-01-3F','B880451658063FB8-FICTS-01-1E','B880451658063FB8-uuuuu-01-EE','InChI=1S/C19H18O7/c1-22-11-8-12(20)16-15(9-11)26-18(19(25-4)17(16)21)10-5-6-13(23-2)14(7-10)24-3/h5-9,20H,1-4H3','InChIKey=HHGPYJLEJGNWJA-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c(OC)c(-c3ccc(OC)c(OC)c3)oc2c1',NULL),
	(204868,5,1,NULL,'Consistent with Molecular Formula','C35H60N7O17P3S',975.877,'3-Tetradecenoyl-S-coenzyme A','9D2709991F43E543-FICuS-01-47','9D2709991F43E543-FICTS-01-26','40C03E15BF3C9C25-uuuuu-01-0C','InChI=1S/C35H60N7O17P3S/c1-4-5-6-7-8-9-10-11-12-13-14-15-26(44)63-19-18-37-25(43)16-17-38-33(47)30(46)35(2,3)21-56-62(53,54)59-61(51,52)55-20-24-29(58-60(48,49)50)28(45)34(57-24)42-23-41-27-31(36)39-22-40-32(27)42/h13-14,22-24,28-30,34,45-46H,4-12,15-21H2','InChIKey=SSOCUKXLUZQJHU-FKAAEKQCSA-N','CCCCCCCCCC/C=C/CC(=O)SCCNC(=O)CCNC(=O)C(O)C(C)(C)COP(=O)(O)OP(=O)(O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1OP(=O)(O)O','1'),
	(204869,1,0,NULL,'Consistent with Molecular Formula','C24H24ClN3O5',469.9237,'Camptothecin-20-O-(N,N-dimethyl)glycinate HCl\nGlycine, N,N-dimethyl-, 4-ethyl-3,4,12,14-tetrahydro-3,14- dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-4-yl ester, monohydrochloride, (S)-','07D1EBEB47DB7097-FICuS-01-79','07D1EBEB47DB7097-FICTS-01-58','301769B494E1FE0D-uuuuu-01-08','InChI=1S/C24H23N3O5.ClH/c1-4-24(32-20(28)12-26(2)3)17-10-19-21-15(9-14-7-5-6-8-18(14)25-21)11-27(19)22(29)16(17)13-31-23(24)30;/h5-10H,4,11-13H2,1-3H3;1H/t24-;/m0./s1','InChIKey=AHCBDZJRJCTEHB-JIDHJSLPSA-N','CCC1(OC(=O)CN(C)C)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1.Cl','1'),
	(204870,0,0,NULL,'Consistent with Molecular Formula','C24H27ClN8O4S',559.0415,'Fansidar\nCombination product of Pyrimethamine and Sulfadoxine','DD9DFA1DAB4A82B5-FICuS-01-A1','DD9DFA1DAB4A82B5-FICTS-01-80','09143B5867049FC4-uuuuu-01-ED','InChI=1S/C12H13ClN4.C12H14N4O4S/c1-2-9-10(11(14)17-12(15)16-9)7-3-5-8(13)6-4-7;1-19-10-11(14-7-15-12(10)20-2)16-21(17,18)9-5-3-8(13)4-6-9/h3-6H,2H2,1H3,(H4,14,15,16,17);3-7H,13H2,1-2H3,(H,14,15,16)','InChIKey=LUBUTTBEBGYNJN-UHFFFAOYSA-N','CCc1nc(N)nc(N)c1-c1ccc(Cl)cc1.COc1ncnc(NS(=O)(=O)c2ccc(N)cc2)c1OC',NULL),
	(204871,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'669440B1EDC188C5-FICuS-01-5C','669440B1EDC188C5-FICTS-01-3B','669440B1EDC188C5-uuuuu-01-0B','InChI=1S/C15H21NO3/c1-10(2)12-7-5-6-11(3)15(12)16-13(17)8-9-14(18)19-4/h5-7,10H,8-9H2,1-4H3,(H,16,17)','InChIKey=BMPUPTOYPUNKPJ-UHFFFAOYSA-N','COC(=O)CCC(=O)Nc1c(C)cccc1C(C)C',NULL),
	(204872,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl3N2O3S',455.7423,NULL,'3CDE258AB5C660DA-FICuS-01-81','B79A60412C73FF40-FICTS-01-33','3CDE258AB5C660DA-uuuuu-01-30','InChI=1S/C19H13Cl3N2O3S/c1-9-18(28-17-5-3-2-4-13(17)23-9)15(25)8-16(26)19(27)24-14-7-11(21)10(20)6-12(14)22/h2-7,23H,8H2,1H3,(H,24,27)','InChIKey=CZSCBCCMDMNCPL-UHFFFAOYSA-N','CC1=C(C(=O)CC(=O)C(=O)Nc2cc(Cl)c(Cl)cc2Cl)Sc2ccccc2N1',NULL),
	(204873,1,1,NULL,'Consistent with Molecular Formula','C19H14N4O5S2',442.4634,NULL,'530982B11AB9ADF8-FICuS-01-65','5ACB813A9C60BA60-FICTS-01-49','530982B11AB9ADF8-uuuuu-01-14','InChI=1S/C19H14N4O5S2/c1-10-6-8-11(9-7-10)30(27,28)23-22-15-14(16(24)18(26)21-17(15)25)19-20-12-4-2-3-5-13(12)29-19/h2-9,14,23H,1H3,(H,21,25,26)','InChIKey=TUMIOWCOXVEAAH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C(=O)NC(=O)C(=O)C2c2nc3ccccc3s2)cc1','1'),
	(204874,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N2O3S',421.2972,NULL,'BF236F29EBF7ED12-FICuS-01-8B','AB7021DD5FEE2779-FICTS-01-59','BF236F29EBF7ED12-uuuuu-01-3A','InChI=1S/C19H14Cl2N2O3S/c1-10-18(27-17-5-3-2-4-14(17)22-10)15(24)9-16(25)19(26)23-13-7-6-11(20)8-12(13)21/h2-8,22H,9H2,1H3,(H,23,26)','InChIKey=FJIXWWAVPZIBPQ-UHFFFAOYSA-N','CC1=C(C(=O)CC(=O)C(=O)Nc2ccc(Cl)cc2Cl)Sc2ccccc2N1',NULL),
	(204875,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2S',393.2868,NULL,'0B1A61EAB06DFCC1-FICuS-01-81','B69F1C91701512DE-FICTS-01-34','0B1A61EAB06DFCC1-uuuuu-01-30','InChI=1S/C18H14Cl2N2O2S/c1-10-18(25-16-5-3-2-4-14(16)21-10)15(23)9-17(24)22-11-6-7-12(19)13(20)8-11/h2-8,21H,9H2,1H3,(H,22,24)','InChIKey=BXGFUCJPWJWHHL-UHFFFAOYSA-N','CC1=C(C(=O)CC(=O)Nc2ccc(Cl)c(Cl)c2)Sc2ccccc2N1',NULL),
	(204876,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O3S',380.4606,NULL,'8BCFBE6817B1CB67-FICuS-01-8C','E4F2FD2C26D1C8C1-FICTS-01-62','8BCFBE6817B1CB67-uuuuu-01-3B','InChI=1S/C21H20N2O3S/c1-3-14-8-4-5-9-15(14)23-21(26)18(25)12-17(24)20-13(2)22-16-10-6-7-11-19(16)27-20/h4-11,22H,3,12H2,1-2H3,(H,23,26)','InChIKey=NXIRYPKILVKMMQ-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C(=O)CC(=O)C1=C(C)Nc2ccccc2S1',NULL),
	(204877,0,1,NULL,'Consistent with Molecular Formula','C12H11N3OS',245.2984,NULL,'C44636440F96A781-FICuS-01-3F','471826C295307A10-FICTS-01-01','C44636440F96A781-uuuuu-01-EE','InChI=1S/C12H11N3OS/c1-9(16)13-11-5-2-10(3-6-11)4-7-12-8-17-15-14-12/h2-8H,1H3,(H,13,16)/b7-4+','InChIKey=MEGIBKVHFNSWOB-QPJJXVBHSA-N','CC(=O)Nc1ccc(/C=C/c2csnn2)cc1','1'),
	(204878,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'0A331013ECAE14BD-FICuS-01-5C','0A331013ECAE14BD-FICTS-01-3B','0A331013ECAE14BD-uuuuu-01-0B','InChI=1S/C7H10N4O3/c1-3-4(6(13)14-2)9-7(11-8)10-5(3)12/h8H2,1-2H3,(H2,9,10,11,12)','InChIKey=GUIWVXDVUXDHFW-UHFFFAOYSA-N','COC(=O)c1nc(NN)nc(O)c1C',NULL),
	(204879,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O3S',200.2118,NULL,'BD21CD9232B4C144-FICuS-01-59','0B70F90E3E5BEDCD-FICTS-01-72','BD21CD9232B4C144-uuuuu-01-08','InChI=1S/C7H8N2O3S/c1-3-4(6(11)12-2)8-7(13)9-5(3)10/h1-2H3,(H2,8,9,10,13)','InChIKey=RIDXPQVMJPOBFT-UHFFFAOYSA-N','COC(=O)c1[nH]c(=S)[nH]c(=O)c1C',NULL),
	(204880,0,0,NULL,'Consistent with Molecular Formula','C22H39N3O3',393.5684,NULL,'86CF5208FE857DA7-FICuS-01-78','86CF5208FE857DA7-FICTS-01-57','86CF5208FE857DA7-uuuuu-01-27','InChI=1S/C22H39N3O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(21(27)28-2)24-22(23)25-20(18)26/h3-17H2,1-2H3,(H3,23,24,25,26)','InChIKey=LDSUYMPYWJKXSP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCc1c(O)nc(N)nc1C(=O)OC',NULL),
	(204881,0,1,NULL,'Consistent with Molecular Formula','C8H6N2S2',194.2688,NULL,'5B118C74019780F4-FICuS-01-39','5B118C74019780F4-FICTS-01-18','3885A8F0FADEFCD1-uuuuu-01-4B','InChI=1S/C8H6N2S2/c1-2-8(11-5-1)4-3-7-6-12-10-9-7/h1-6H/b4-3+','InChIKey=WKOBHZGHNLHRSP-ONEGZZNKSA-N','C(=C/c1cccs1)\\c1csnn1','1'),
	(204882,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNO4',331.7549,NULL,'86D1695AEAABBD70-FICuS-01-85','86D1695AEAABBD70-FICTS-01-64','86D1695AEAABBD70-uuuuu-01-34','InChI=1S/C17H14ClNO4/c1-23-14-8-2-11(3-9-14)15(20)10-16(21)17(22)19-13-6-4-12(18)5-7-13/h2-9H,10H2,1H3,(H,19,22)','InChIKey=FXIJTSFMCCPXTR-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)C(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(204883,1,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O2',333.1732,NULL,'B3A5F7EB6CDAC0B3-FICuS-01-9C','B3A5F7EB6CDAC0B3-FICTS-01-7B','B3A5F7EB6CDAC0B3-uuuuu-01-4B','InChI=1S/C16H10Cl2N2O2/c17-13-7-6-11(8-14(13)18)20-16(22)15(21)12(9-19)10-4-2-1-3-5-10/h1-8,12H,(H,20,22)','InChIKey=NSMSMAQCSOUXTR-UHFFFAOYSA-N','N#CC(C(=O)C(=O)Nc1ccc(Cl)c(Cl)c1)c1ccccc1','1'),
	(204884,0,0,NULL,'Consistent with Molecular Formula','C17H18N8O3',382.381,NULL,'9CF0B22D433F9327-FICuS-01-58','9CF0B22D433F9327-FICTS-01-37','9CF0B22D433F9327-uuuuu-01-07','InChI=1S/C17H18N8O3/c1-28-15(27)13-12(14(26)25-17(24-13)23-10-19)6-4-2-3-5-11-7-20-16(21-8-11)22-9-18/h7-8H,2-6H2,1H3,(H,20,21,22)(H2,23,24,25,26)','InChIKey=KRPXFJUCQRYASF-UHFFFAOYSA-N','COC(=O)c1nc(NC#N)nc(O)c1CCCCCc1cnc(NC#N)nc1',NULL),
	(204885,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl3NO3',310.5639,NULL,'EC0AB656F66C43C0-FICuS-01-72','EC0AB656F66C43C0-FICTS-01-51','EC0AB656F66C43C0-uuuuu-01-21','InChI=1S/C11H10Cl3NO3/c1-18-11(17)3-2-10(16)15-9-5-7(13)6(12)4-8(9)14/h4-5H,2-3H2,1H3,(H,15,16)','InChIKey=KWFBXKAOFICZHT-UHFFFAOYSA-N','COC(=O)CCC(=O)Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(204886,1,1,NULL,'Consistent with Molecular Formula','C28H24N4O6S',544.5808,NULL,'877D8C1069A2BE19-FICuS-01-60','877D8C1069A2BE19-FICTS-01-3F','877D8C1069A2BE19-uuuuu-01-0F','InChI=1S/C28H24N4O6S/c1-4-18-9-7-8-17(3)24(18)32-27(34)23(30-31-39(36,37)19-14-12-16(2)13-15-19)22(25(33)28(32)35)26-29-20-10-5-6-11-21(20)38-26/h5-15,22,31H,4H2,1-3H3','InChIKey=WRXVFUHASPZLHA-UHFFFAOYSA-N','CCc1cccc(C)c1N1C(=O)C(=O)C(c2nc3ccccc3o2)/C(=N/NS(=O)(=O)c2ccc(C)cc2)C1=O','1'),
	(204887,0,2,NULL,'Consistent with Molecular Formula','C14H10N4S2',298.3798,NULL,'24FA390E7F3E8CC6-FICuS-01-7E','24FA390E7F3E8CC6-FICTS-01-5D','70A67B0D07AFC6CE-uuuuu-01-30','InChI=1S/C14H10N4S2/c1-2-12(6-8-14-10-20-18-16-14)4-3-11(1)5-7-13-9-19-17-15-13/h1-10H/b7-5+,8-6+','InChIKey=VSOOOCVTXWGMNV-KQQUZDAGSA-N','C(=C/c1csnn1)\\c1ccc(/C=C/c2csnn2)cc1','1'),
	(204888,1,0,NULL,'Consistent with Molecular Formula','C22H41N3O3',395.5842,NULL,'D1400ADF9B5B902D-FICuS-01-6C','76C717F5C46E801D-FICTS-01-3F','D1400ADF9B5B902D-uuuuu-01-1B','InChI=1S/C22H41N3O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(21(27)28-2)24-22(23)25-20(18)26/h20,26H,3-17H2,1-2H3,(H3,23,24,25)','InChIKey=LGKURTRDLRZUFD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC1=C(C(=O)OC)N=C(N)NC1O','1'),
	(204889,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O3S',380.4606,NULL,'ACC54335BC043422-FICuS-01-46','AE0B334CB42BFD2E-FICTS-01-66','ACC54335BC043422-uuuuu-01-F5','InChI=1S/C21H20N2O3S/c1-12-8-9-15(13(2)10-12)23-21(26)18(25)11-17(24)20-14(3)22-16-6-4-5-7-19(16)27-20/h4-10,22H,11H2,1-3H3,(H,23,26)','InChIKey=YEJTXFWLFIVMAM-UHFFFAOYSA-N','CC1=C(C(=O)CC(=O)C(=O)Nc2ccc(C)cc2C)Sc2ccccc2N1',NULL),
	(204890,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O3S',366.4338,NULL,'5CC1036D1C48B76A-FICuS-01-60','DC8384386CA8B5D7-FICTS-01-53','5CC1036D1C48B76A-uuuuu-01-0F','InChI=1S/C20H18N2O3S/c1-12-7-9-14(10-8-12)22-20(25)17(24)11-16(23)19-13(2)21-15-5-3-4-6-18(15)26-19/h3-10,21H,11H2,1-2H3,(H,22,25)','InChIKey=GWKQWJBMDNNRGP-UHFFFAOYSA-N','CC1=C(C(=O)CC(=O)C(=O)Nc2ccc(C)cc2)Sc2ccccc2N1',NULL),
	(204891,1,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O4S',402.8515,NULL,'FDBAA4CE17665308-FICuS-01-75','FDBAA4CE17665308-FICTS-01-54','FDBAA4CE17665308-uuuuu-01-24','InChI=1S/C19H15ClN2O4S/c1-10(16(23)11-3-5-12(20)6-4-11)17(24)18(25)22-19-21-14-8-7-13(26-2)9-15(14)27-19/h3-10H,1-2H3,(H,21,22,25)','InChIKey=AWEHWMYWQWEHAS-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)C(=O)C(C)C(=O)c3ccc(Cl)cc3)sc2c1','1'),
	(204892,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O4S',364.3748,NULL,'C1B2DF1C02A43650-FICuS-01-52','C1B2DF1C02A43650-FICTS-01-31','C1B2DF1C02A43650-uuuuu-01-01','InChI=1S/C19H12N2O4S/c1-10-6-2-4-8-12(10)21-18(24)15(22)14(16(23)19(21)25)17-20-11-7-3-5-9-13(11)26-17/h2-9,14H,1H3','InChIKey=NYHOCCBHXNESRM-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)C(=O)C(c2nc3ccccc3s2)C(=O)C1=O',NULL),
	(204893,0,1,NULL,'Consistent with Molecular Formula','C12H10N2OS2',262.3438,NULL,'FB1D8EEB292921C1-FICuS-01-75','FB1D8EEB292921C1-FICTS-01-54','3BFD5128E728DAB1-uuuuu-01-23','InChI=1S/C12H10N2OS2/c15-10-7-16-11(14-10)5-6-12-13-8-3-1-2-4-9(8)17-12/h1-5H,6-7H2,(H,14,15)/b11-5+','InChIKey=RPJOVDQXZKUMAW-VZUCSPMQSA-N','O=C1CS/C(=C/Cc2nc3ccccc3s2)N1','1'),
	(204894,1,1,NULL,'Consistent with Molecular Formula','C26H19ClN4O5S2',567.0329,NULL,'AB0C334C345613BF-FICuS-01-58','AB0C334C345613BF-FICTS-01-37','AB0C334C345613BF-uuuuu-01-07','InChI=1S/C26H19ClN4O5S2/c1-14-7-10-17(11-8-14)38(35,36)30-29-22-21(24-28-18-5-3-4-6-20(18)37-24)23(32)26(34)31(25(22)33)19-12-9-16(27)13-15(19)2/h3-13,21,30H,1-2H3','InChIKey=XDFCXYKCEJLCGO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C(=O)N(c3ccc(Cl)cc3C)C(=O)C(=O)C2c2nc3ccccc3s2)cc1','1'),
	(204895,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'45F3DA5BB74DC89F-FICuS-01-90','2405054066DB451F-FICTS-01-0C','45F3DA5BB74DC89F-uuuuu-01-3F','InChI=1S/C11H11N3O2S/c15-9(12-8-4-2-1-3-5-8)6-7-10-13-14-11(17)16-10/h1-5H,6-7H2,(H,12,15)(H,14,17)','InChIKey=UNEMIDBEHDSAKJ-UHFFFAOYSA-N','O=C(CCc1n[nH]c(=S)o1)Nc1ccccc1',NULL),
	(204896,0,0,NULL,'Consistent with Molecular Formula','C21H13N3O6',403.3502,NULL,'FE88F37AF155CD8E-FICuS-01-98','FE88F37AF155CD8E-FICTS-01-77','FE88F37AF155CD8E-uuuuu-01-47','InChI=1S/C21H13N3O6/c1-2-29-13-9-7-12(8-10-13)24-18(27)16(25)21(11-22,17(26)19(24)28)20-23-14-5-3-4-6-15(14)30-20/h3-10H,2H2,1H3','InChIKey=NWXPQCVYNZUGKT-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)C(=O)C(C#N)(c3nc4ccccc4o3)C(=O)C2=O)cc1',NULL),
	(204897,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O4S',434.5088,NULL,'004111E6EF1F7B85-FICuS-01-51','004111E6EF1F7B85-FICTS-01-30','004111E6EF1F7B85-uuuuu-01-00','InChI=1S/C24H22N2O4S/c1-12(2)14-8-7-9-15(13(3)4)19(14)26-23(29)20(27)18(21(28)24(26)30)22-25-16-10-5-6-11-17(16)31-22/h5-13,18H,1-4H3','InChIKey=VJPPUJZHMMPYLZ-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1N1C(=O)C(=O)C(c2nc3ccccc3s2)C(=O)C1=O',NULL),
	(204898,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O2S',333.4476,NULL,'51A92A5F97C9E111-FICuS-01-59','1AC8180AAFBC8A8C-FICTS-01-6D','51A92A5F97C9E111-uuuuu-01-08','InChI=1S/C17H23N3O2S/c1-10(2)12-6-5-7-13(11(3)4)16(12)18-14(21)8-9-15-19-20-17(23)22-15/h5-7,10-11H,8-9H2,1-4H3,(H,18,21)(H,20,23)','InChIKey=RAYPYKDBSIOIQW-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)CCc1n[nH]c(=S)o1',NULL),
	(204899,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3S',293.3398,NULL,'592AC1D406DB15E4-FICuS-01-5F','B5720FC5C8A5ADEE-FICTS-01-74','592AC1D406DB15E4-uuuuu-01-0E','InChI=1S/C13H15N3O3S/c1-2-18-10-6-4-3-5-9(10)14-11(17)7-8-12-15-16-13(20)19-12/h3-6H,2,7-8H2,1H3,(H,14,17)(H,16,20)','InChIKey=GCISXYKTVYZSHJ-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)CCc1n[nH]c(=S)o1',NULL),
	(204900,0,1,NULL,'Consistent with Molecular Formula','C11H13N3S',219.3038,NULL,'D80B5BEA53D6A86E-FICuS-01-88','B231EC6863673022-FICTS-01-11','D80B5BEA53D6A86E-uuuuu-01-37','InChI=1S/C11H13N3S/c1-7-11(8(2)14-12)15-10-6-4-3-5-9(10)13-7/h3-6,13H,12H2,1-2H3/b14-8+','InChIKey=BKNSOYCDXKCGDE-RIYZIHGNSA-N','CC1=C(/C(C)=N/N)Sc2ccccc2N1','1'),
	(204901,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O2S',333.4476,NULL,'12D820EC3BB2EA0C-FICuS-01-72','12D820EC3BB2EA0C-FICTS-01-51','12D820EC3BB2EA0C-uuuuu-01-21','InChI=1S/C17H23N3O2S/c1-11-7-6-8-12(17(2,3)4)15(11)18-13(21)9-10-14-19-20-16(22-14)23-5/h6-8H,9-10H2,1-5H3,(H,18,21)','InChIKey=VKHSEMZOSPHDNB-UHFFFAOYSA-N','CSc1nnc(CCC(=O)Nc2c(C)cccc2C(C)(C)C)o1',NULL),
	(204902,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl2N3O2S',332.2038,NULL,'2CC50E4DB0E3D457-FICuS-01-6F','2CC50E4DB0E3D457-FICTS-01-4E','2CC50E4DB0E3D457-uuuuu-01-1E','InChI=1S/C12H11Cl2N3O2S/c1-20-12-17-16-11(19-12)5-4-10(18)15-9-6-7(13)2-3-8(9)14/h2-3,6H,4-5H2,1H3,(H,15,18)','InChIKey=ABZPASIELBXSHY-UHFFFAOYSA-N','CSc1nnc(CCC(=O)Nc2cc(Cl)ccc2Cl)o1',NULL),
	(204903,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl2N3O2S',332.2038,NULL,'4945BE414C8BA188-FICuS-01-5C','4945BE414C8BA188-FICTS-01-3B','4945BE414C8BA188-uuuuu-01-0B','InChI=1S/C12H11Cl2N3O2S/c1-20-12-17-16-11(19-12)5-4-10(18)15-9-3-2-7(13)6-8(9)14/h2-3,6H,4-5H2,1H3,(H,15,18)','InChIKey=RBOBFFPTHGMEFZ-UHFFFAOYSA-N','CSc1nnc(CCC(=O)Nc2ccc(Cl)cc2Cl)o1',NULL),
	(204904,1,0,NULL,'Consistent with Molecular Formula','C10H7Cl2NO2',244.0768,NULL,'8AE686B6BCF42DDC-FICuS-01-9D','8AE686B6BCF42DDC-FICTS-01-7C','8AE686B6BCF42DDC-uuuuu-01-4C','InChI=1S/C10H7Cl2NO2/c11-7-8(12)10(14)15-9(7)13-6-4-2-1-3-5-6/h1-5,9,13H','InChIKey=SBWHAMQPYDVNIU-UHFFFAOYSA-N','O=C1OC(Nc2ccccc2)C(Cl)=C1Cl','1'),
	(204905,1,0,NULL,'Consistent with Molecular Formula','C21H15ClN2O3',378.8141,NULL,'0E32F55444C6964C-FICuS-01-4C','0E32F55444C6964C-FICTS-01-2B','0E32F55444C6964C-uuuuu-01-FB','InChI=1S/C21H15ClN2O3/c1-2-12-7-3-6-10-16(12)24-21(27)15(11-23)17-18(22)20(26)14-9-5-4-8-13(14)19(17)25/h3-10,15H,2H2,1H3,(H,24,27)','InChIKey=IIRZPOIKPRSNPL-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C(C#N)C1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(204906,0,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'B75760160A50B98F-FICuS-01-48','B75760160A50B98F-FICTS-01-27','B75760160A50B98F-uuuuu-01-F7','InChI=1S/C14H19NO3/c1-4-11-7-5-6-10(2)14(11)15-12(16)8-9-13(17)18-3/h5-7H,4,8-9H2,1-3H3,(H,15,16)','InChIKey=SDQBACPOWVMUBU-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)CCC(=O)OC',NULL),
	(204907,0,0,NULL,'Consistent with Molecular Formula','C11H13F3N4OS',306.3051,NULL,'B9B66A29C3B32216-FICuS-01-52','B9B66A29C3B32216-FICTS-01-31','B9B66A29C3B32216-uuuuu-01-01','InChI=1S/C11H13F3N4OS/c12-11(13,14)7-3-1-2-4-8(7)17-9(19)5-6-16-18-10(15)20/h1-4,16H,5-6H2,(H,17,19)(H3,15,18,20)','InChIKey=VZRSXQYFUZILID-UHFFFAOYSA-N','NC(=S)NNCCC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(204908,0,0,NULL,'Consistent with Molecular Formula','C12H12F3NO3',275.2269,NULL,'52215C25C355FAB4-FICuS-01-4D','52215C25C355FAB4-FICTS-01-2C','52215C25C355FAB4-uuuuu-01-FC','InChI=1S/C12H12F3NO3/c1-19-11(18)7-6-10(17)16-9-5-3-2-4-8(9)12(13,14)15/h2-5H,6-7H2,1H3,(H,16,17)','InChIKey=QDZOLSCKALTIIH-UHFFFAOYSA-N','COC(=O)CCC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(204909,1,1,NULL,'Consistent with Molecular Formula','C22H36N2O4S',424.5974,NULL,'CA927A50C4B015C0-FICuS-01-55','70BC35696C20C89C-FICTS-01-3B','0A92816D13BC099F-uuuuu-01-06','InChI=1S/C22H36N2O4S/c1-3-4-5-11-14-17(25)15-12-9-7-6-8-10-13-16-18-19(21(27)28-2)23-22(29)24-20(18)26/h9,12,17,25H,3-8,10-11,13-16H2,1-2H3,(H2,23,24,26,29)/b12-9-','InChIKey=VMPUSPLQIAFVDX-XFXZXTDPSA-N','CCCCCCC(O)C/C=C\\CCCCCCc1c(C(=O)OC)[nH]c(=S)[nH]c1=O','1'),
	(204910,0,1,NULL,'Consistent with Molecular Formula','C10H9N3S',203.2612,NULL,'9F4C26BCE002DF31-FICuS-01-6F','9F4C26BCE002DF31-FICTS-01-4E','D93AFB0E44667E14-uuuuu-01-19','InChI=1S/C10H9N3S/c1-8-3-2-4-9(11-8)5-6-10-7-14-13-12-10/h2-7H,1H3/b6-5+','InChIKey=JFUFGBAYDYFUSN-AATRIKPKSA-N','Cc1cccc(/C=C/c2csnn2)n1','1'),
	(204911,7,0,NULL,'Consistent with Molecular Formula','C30H36ClNO11',622.0675,'MX2 HCl\nMX2 HYDROCHLORIDE\n5,12-Naphthacenedione, 8-ethyl-7,8,9,10-tetrahydro- 1,6,7,8,11-pentahydroxy-10-[[2,3,6-trideoxy-3- (4-morpholinyl)-.alpha.-L-lyxo-hexopyranosyl]oxy]-, hydrochloride','25FF5A5B619EFA37-FICuS-01-7D','C10C988C2D456345-FICTS-01-2A','CE4EC0A07BC1CA5E-uuuuu-01-46','InChI=1S/C30H35NO11.ClH/c1-3-30(39)12-17(42-18-11-15(24(33)13(2)41-18)31-7-9-40-10-8-31)20-23(29(30)38)28(37)21-22(27(20)36)26(35)19-14(25(21)34)5-4-6-16(19)32;/h4-6,13,15,17-18,24,29,32-33,36-39H,3,7-12H2,1-2H3;1H/t13?,15?,17?,18?,24?,29-,30-;/m1./s1','InChIKey=ZDJRSUWWMAYYID-HATHGVPASA-N','CCC1(O)CC(OC2CC(N3CCOCC3)C(O)C(C)O2)c2c(O)c3c(c(O)c2C1O)C(=O)c1cccc(O)c1C3=O.Cl','1'),
	(204912,0,0,NULL,'Consistent with Molecular Formula','C24H30N4S2',438.6478,'Ethanamine, 2,2\'-[4,6-pyrimidinediylbis(3,1-phenylenethio)] bis[N,N-dimethyl-','1CA965F114F75208-FICuS-01-48','1CA965F114F75208-FICTS-01-27','1CA965F114F75208-uuuuu-01-F7','InChI=1S/C24H30N4S2/c1-27(2)11-13-29-21-9-5-7-19(15-21)23-17-24(26-18-25-23)20-8-6-10-22(16-20)30-14-12-28(3)4/h5-10,15-18H,11-14H2,1-4H3','InChIKey=XEZHLGQOJOLQHF-UHFFFAOYSA-N','CN(C)CCSc1cccc(-c2cc(-c3cccc(SCCN(C)C)c3)ncn2)c1',NULL),
	(204913,0,0,NULL,'Consistent with Molecular Formula','C24H30N4S2',438.6478,'Ethanamine, 2,2\'-[3,6-pyridazinediylbis(4,1-phenylenethio)] bis[N,N-dimethyl-','FDDC68A0346DB1C4-FICuS-01-82','FDDC68A0346DB1C4-FICTS-01-61','FDDC68A0346DB1C4-uuuuu-01-31','InChI=1S/C24H30N4S2/c1-27(2)15-17-29-21-9-5-19(6-10-21)23-13-14-24(26-25-23)20-7-11-22(12-8-20)30-18-16-28(3)4/h5-14H,15-18H2,1-4H3','InChIKey=FTMOANCFBICKIO-UHFFFAOYSA-N','CN(C)CCSc1ccc(-c2ccc(-c3ccc(SCCN(C)C)cc3)nn2)cc1',NULL),
	(204914,0,0,NULL,'Consistent with Molecular Formula','C27H37N5',431.6228,NULL,'8506CF2BCA4B38C5-FICuS-01-74','8506CF2BCA4B38C5-FICTS-01-53','8506CF2BCA4B38C5-uuuuu-01-23','InChI=1S/C27H37N5/c1-31(2)18-16-28-20-22-8-12-24(13-9-22)26-6-5-7-27(30-26)25-14-10-23(11-15-25)21-29-17-19-32(3)4/h5-15,28-29H,16-21H2,1-4H3','InChIKey=RJAWNQMCHZONCL-UHFFFAOYSA-N','CN(C)CCNCc1ccc(-c2cccc(-c3ccc(CNCCN(C)C)cc3)n2)cc1',NULL),
	(204915,0,0,NULL,'Consistent with Molecular Formula','C28H39N5S3',541.8296,NULL,'B8DC931B39910950-FICuS-01-4B','B8DC931B39910950-FICTS-01-2A','B8DC931B39910950-uuuuu-01-FA','InChI=1S/C28H39N5S3/c1-31(2)13-16-34-24-11-7-9-22(19-24)26-21-27(30-28(29-26)36-18-15-33(5)6)23-10-8-12-25(20-23)35-17-14-32(3)4/h7-12,19-21H,13-18H2,1-6H3','InChIKey=SBSYEFHUQYUCED-UHFFFAOYSA-N','CN(C)CCSc1cccc(-c2cc(-c3cccc(SCCN(C)C)c3)nc(SCCN(C)C)n2)c1',NULL),
	(204916,0,0,NULL,'Consistent with Molecular Formula','C22H30N6S3',474.6992,NULL,'B706F82303CEC809-FICuS-01-58','B706F82303CEC809-FICTS-01-37','B706F82303CEC809-uuuuu-01-07','InChI=1S/C22H30N6S3/c1-15-13-23-21(29-11-9-27(3)4)25-19(15)17-7-8-18(31-17)20-16(2)14-24-22(26-20)30-12-10-28(5)6/h7-8,13-14H,9-12H2,1-6H3','InChIKey=IVXSFLLHQDZPEH-UHFFFAOYSA-N','Cc1cnc(SCCN(C)C)nc1-c1ccc(-c2nc(SCCN(C)C)ncc2C)s1',NULL),
	(204917,0,0,NULL,'Consistent with Molecular Formula','C22H28N4S3',444.67,NULL,'64F26F0CF9B51456-FICuS-01-5E','64F26F0CF9B51456-FICTS-01-3D','64F26F0CF9B51456-uuuuu-01-0D','InChI=1S/C22H28N4S3/c1-25(2)10-13-27-18-8-5-7-17(15-18)19-16-20(21-9-6-12-28-21)24-22(23-19)29-14-11-26(3)4/h5-9,12,15-16H,10-11,13-14H2,1-4H3','InChIKey=RKFHFYNMFSADFC-UHFFFAOYSA-N','CN(C)CCSc1cccc(-c2cc(-c3cccs3)nc(SCCN(C)C)n2)c1',NULL),
	(204918,0,0,NULL,'Consistent with Molecular Formula','C16H18N4S2',330.465,NULL,'92100B896CF7435E-FICuS-01-4D','92100B896CF7435E-FICTS-01-2C','92100B896CF7435E-uuuuu-01-FC','InChI=1S/C16H18N4S2/c1-20(2)8-7-17-16-18-12(14-5-3-9-21-14)11-13(19-16)15-6-4-10-22-15/h3-6,9-11H,7-8H2,1-2H3,(H,17,18,19)','InChIKey=BGOGHNWIVJZOSC-UHFFFAOYSA-N','CN(C)CCNc1nc(-c2cccs2)cc(-c2cccs2)n1',NULL),
	(204919,0,0,NULL,'Consistent with Molecular Formula','C13H17N3S2',279.4174,NULL,'2427E11414CBC4B9-FICuS-01-4D','2427E11414CBC4B9-FICTS-01-2C','2427E11414CBC4B9-uuuuu-01-FC','InChI=1S/C13H17N3S2/c1-10-9-14-13(18-8-6-16(2)3)15-12(10)11-5-4-7-17-11/h4-5,7,9H,6,8H2,1-3H3','InChIKey=JZBPDNYBZKUOFN-UHFFFAOYSA-N','Cc1cnc(SCCN(C)C)nc1-c1cccs1',NULL),
	(204920,0,0,NULL,'Consistent with Molecular Formula','C20H24N4S2',384.5564,NULL,'4FECAA2C0EB037C7-FICuS-01-8B','4FECAA2C0EB037C7-FICTS-01-6A','4FECAA2C0EB037C7-uuuuu-01-3A','InChI=1S/C20H24N4S2/c1-15-14-21-20(25-12-11-24-9-7-23(2)8-10-24)22-19(15)18-13-16-5-3-4-6-17(16)26-18/h3-6,13-14H,7-12H2,1-2H3','InChIKey=KNELXRNFFDSJLO-UHFFFAOYSA-N','Cc1cnc(SCCN2CCN(C)CC2)nc1-c1cc2ccccc2s1',NULL),
	(204921,0,0,NULL,'Consistent with Molecular Formula','C16H17N3S2',315.4504,NULL,'78B9E1CAB16CE6B3-FICuS-01-87','78B9E1CAB16CE6B3-FICTS-01-66','78B9E1CAB16CE6B3-uuuuu-01-36','InChI=1S/C16H17N3S2/c1-19(2)9-10-20-16-17-8-7-13(18-16)15-11-12-5-3-4-6-14(12)21-15/h3-8,11H,9-10H2,1-2H3','InChIKey=BKVNIDQDQPBBDU-UHFFFAOYSA-N','CN(C)CCSc1nccc(-c2cc3ccccc3s2)n1',NULL),
	(204922,0,0,NULL,'Consistent with Molecular Formula','C19H22N4S2',370.5296,NULL,'BF675EB510A96DEC-FICuS-01-8A','BF675EB510A96DEC-FICTS-01-69','BF675EB510A96DEC-uuuuu-01-39','InChI=1S/C19H22N4S2/c1-22-8-10-23(11-9-22)12-13-24-19-20-7-6-16(21-19)18-14-15-4-2-3-5-17(15)25-18/h2-7,14H,8-13H2,1H3','InChIKey=UDHNMPYHCLDHBO-UHFFFAOYSA-N','CN1CCN(CCSc2nccc(-c3cc4ccccc4s3)n2)CC1',NULL),
	(204923,0,0,NULL,'Consistent with Molecular Formula','C16H17N3S2',315.4504,NULL,'885DD43D17649C5D-FICuS-01-66','885DD43D17649C5D-FICTS-01-45','885DD43D17649C5D-uuuuu-01-15','InChI=1S/C16H17N3S2/c1-19(2)9-11-21-16-13-7-4-3-6-12(13)15(17-18-16)14-8-5-10-20-14/h3-8,10H,9,11H2,1-2H3','InChIKey=RDMXCGOKFQJQMS-UHFFFAOYSA-N','CN(C)CCSc1nnc(-c2cccs2)c2ccccc12',NULL),
	(204924,0,0,NULL,'Consistent with Molecular Formula','C16H17N3S2',315.4504,NULL,'AE894C5F4654361A-FICuS-01-5E','AE894C5F4654361A-FICTS-01-3D','AE894C5F4654361A-uuuuu-01-0D','InChI=1S/C16H17N3S2/c1-19(2)9-11-21-16-17-13-7-4-3-6-12(13)15(18-16)14-8-5-10-20-14/h3-8,10H,9,11H2,1-2H3','InChIKey=WJNQQFXIQZWMPL-UHFFFAOYSA-N','CN(C)CCSc1nc(-c2cccs2)c2ccccc2n1',NULL),
	(204925,0,0,NULL,'Consistent with Molecular Formula','C25H26N4S',414.5672,NULL,'C8B7FEA1F46A9BDC-FICuS-01-AB','C8B7FEA1F46A9BDC-FICTS-01-8A','C8B7FEA1F46A9BDC-uuuuu-01-5A','InChI=1S/C25H26N4S/c1-28-12-14-29(15-13-28)16-17-30-25-23-9-5-4-8-22(23)24(26-27-25)21-11-10-19-6-2-3-7-20(19)18-21/h2-11,18H,12-17H2,1H3','InChIKey=HBTISEKVLOETMJ-UHFFFAOYSA-N','CN1CCN(CCSc2nnc(-c3ccc4ccccc4c3)c3ccccc23)CC1',NULL),
	(204926,4,0,NULL,'Consistent with Molecular Formula','C20H30O8S2',462.5722,'Bucamphosulfan','E27423312509C943-FICuS-01-25','E27423312509C943-FICTS-01-04','E27423312509C943-uuuuu-01-D4','InChI=1S/C20H30O8S2/c21-17-9-15-3-5-19(17,11-15)13-29(23,24)27-7-1-2-8-28-30(25,26)14-20-6-4-16(12-20)10-18(20)22/h15-16H,1-14H2','InChIKey=KASFJODQFYHXHD-UHFFFAOYSA-N','O=C1CC2CCC1(CS(=O)(=O)OCCCCOS(=O)(=O)CC13CCC(CC1=O)C3)C2','1'),
	(204927,1,0,NULL,'Consistent with Molecular Formula','C21H22Cl2NO3P',438.2895,NULL,'8296AE168253BC5A-FICuS-01-5A','8296AE168253BC5A-FICTS-01-39','8296AE168253BC5A-uuuuu-01-09','InChI=1S/C21H22Cl2NO3P/c22-13-15-26-28(25,27-16-14-23)21(18-8-2-1-3-9-18)24-20-12-6-10-17-7-4-5-11-19(17)20/h1-12,21,24H,13-16H2','InChIKey=ODGLDLVYCGYQJX-UHFFFAOYSA-N','O=P(OCCCl)(OCCCl)C(Nc1cccc2ccccc12)c1ccccc1','1'),
	(204928,0,0,NULL,'Consistent with Molecular Formula','C23H24N4S2',420.5894,NULL,'774955EF18111EEF-FICuS-01-63','774955EF18111EEF-FICTS-01-42','774955EF18111EEF-uuuuu-01-12','InChI=1S/C23H24N4S2/c1-26-10-12-27(13-11-26)14-15-28-23-19-8-4-3-7-18(19)22(24-25-23)21-16-17-6-2-5-9-20(17)29-21/h2-9,16H,10-15H2,1H3','InChIKey=MBMQHMLDHXMNDE-UHFFFAOYSA-N','CN1CCN(CCSc2nnc(-c3cc4ccccc4s3)c3ccccc23)CC1',NULL),
	(204929,2,0,NULL,'Consistent with Molecular Formula','C9H10N2O3S',226.2496,'2\',3\'-Didehydro-2\',3\'-dideoxy-4-thiouridine','311EC233BC70788B-FICuS-01-51','311EC233BC70788B-FICTS-01-30','311EC233BC70788B-uuuuu-01-00','InChI=1S/C9H10N2O3S/c12-5-6-1-2-8(14-6)11-4-3-7(15)10-9(11)13/h1-4,6,8,12H,5H2,(H,10,13,15)','InChIKey=BGYINAMLWJTHHK-UHFFFAOYSA-N','O=c1[nH]c(=S)ccn1C1C=CC(CO)O1','1'),
	(204930,2,0,NULL,'Consistent with Molecular Formula','C9H12N2O3S',228.2654,'2\',3\'-dideoxy-4-thiouridine','4C7E485CCBCC58B1-FICuS-01-89','4C7E485CCBCC58B1-FICTS-01-68','4C7E485CCBCC58B1-uuuuu-01-38','InChI=1S/C9H12N2O3S/c12-5-6-1-2-8(14-6)11-4-3-7(15)10-9(11)13/h3-4,6,8,12H,1-2,5H2,(H,10,13,15)','InChIKey=HFUKRBLAIFTSMI-UHFFFAOYSA-N','O=c1[nH]c(=S)ccn1C1CCC(CO)O1','1'),
	(204931,2,0,NULL,'Consistent with Molecular Formula','C10H12N2O3S',240.2764,'2\',3\'-Didehydro-2\',3\'-dideoxy-4-thiothymidine','3F83508B7980F14E-FICuS-01-52','3F83508B7980F14E-FICTS-01-31','3F83508B7980F14E-uuuuu-01-01','InChI=1S/C10H12N2O3S/c1-6-4-12(10(14)11-9(6)16)8-3-2-7(5-13)15-8/h2-4,7-8,13H,5H2,1H3,(H,11,14,16)','InChIKey=AMSFVDRQDYZGRS-UHFFFAOYSA-N','Cc1cn(C2C=CC(CO)O2)c(=O)[nH]c1=S','1'),
	(204932,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O3S',242.2922,'2\',3\'-Dideoxy-4-thiothymidine','8EE56C71F79D2F58-FICuS-01-7E','8EE56C71F79D2F58-FICTS-01-5D','8EE56C71F79D2F58-uuuuu-01-2D','InChI=1S/C10H14N2O3S/c1-6-4-12(10(14)11-9(6)16)8-3-2-7(5-13)15-8/h4,7-8,13H,2-3,5H2,1H3,(H,11,14,16)','InChIKey=FLRWGUIHNUCNJN-UHFFFAOYSA-N','Cc1cn(C2CCC(CO)O2)c(=O)[nH]c1=S','1'),
	(204933,6,0,NULL,'Consistent with Molecular Formula','C35H61BrN7NaO17P3S',1079.7787,'S-DL-2-Bromotetradecanoyl Coenzyme A, Sodium Salt','F4595FBAC90B5343-FICuS-01-6A','F4595FBAC90B5343-FICTS-01-49','D5D7CC9CC61FC2AB-uuuuu-01-54','InChI=1S/C35H61BrN7O17P3S.Na/c1-4-5-6-7-8-9-10-11-12-13-14-23(36)34(48)64-18-17-38-25(44)15-16-39-32(47)29(46)35(2,3)20-57-63(54,55)60-62(52,53)56-19-24-28(59-61(49,50)51)27(45)33(58-24)43-22-42-26-30(37)40-21-41-31(26)43;/h21-24,27-29,33,45-46H,4-20H2,1-','InChIKey=FABBEKUPSYIMFL-VCVZYKBSSA-N','CCCCCCCCCCCCC(Br)C(=O)SCCNC(=O)CCNC(=O)C(O)C(C)(C)COP(=O)(O)OP(=O)(O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1OP(=O)(O)O.[Na+]','1'),
	(204934,1,0,'119813-10-4','Consistent with Molecular Formula','C41H37ClN6O5',729.2335,'Carzelesin\nCC-1065 ANALOG\nAnalog of CC-1065\n2-Benzofurancarboxamide, N-[2-[[(1S)-1-(chloromethyl)- 1,6-dihydro-8-methyl-5-[[(phenylamino)carbonyl]oxy] benzo[1,2-b:4,3-b\']dipyrrol-3(2H)-yl]carbonyl]-1H-indol-5-yl]-6-(diethylamino)-','45C561450E946C36-FICuS-01-3C','45C561450E946C36-FICTS-01-1B','45C561450E946C36-uuuuu-01-EB','InChI=1S/C41H37ClN6O5/c1-4-47(5-2)29-13-11-24-17-35(52-33(24)18-29)39(49)44-28-12-14-30-25(15-28)16-31(46-30)40(50)48-22-26(20-42)37-32(48)19-34(38-36(37)23(3)21-43-38)53-41(51)45-27-9-7-6-8-10-27/h6-19,21,26,43,46H,4-5,20,22H2,1-3H3,(H,44,49)(H,45,51)','InChIKey=BBZDXMBRAFTCAA-UHFFFAOYSA-N','CCN(CC)c1ccc2cc(C(=O)Nc3ccc4[nH]c(C(=O)N5CC(CCl)c6c5cc(OC(=O)Nc5ccccc5)c5[nH]cc(C)c65)cc4c3)oc2c1','1'),
	(204935,2,0,NULL,'Consistent with Molecular Formula','C12H25ClN2O',248.7953,'Cyclohexanone, 2,6-bis[(dimethylamino)methyl]-, dihydrochloride','BC53627C20AE4DB9-FICuS-01-71','BC53627C20AE4DB9-FICTS-01-50','BCAFC5991F2394F7-uuuuu-01-32','InChI=1S/C12H24N2O.ClH/c1-13(2)8-10-6-5-7-11(12(10)15)9-14(3)4;/h10-11H,5-9H2,1-4H3;1H','InChIKey=JKDMLBMSEBGSQF-UHFFFAOYSA-N','CN(C)CC1CCCC(CN(C)C)C1=O.Cl','1'),
	(204936,2,0,'10351-88-9','Consistent with Molecular Formula','C24H34O6',418.529,'Phyllanthin','1238244E88B0AEE5-FICuS-01-56','1238244E88B0AEE5-FICTS-01-35','267998232DBBC021-uuuuu-01-F4','InChI=1S/C24H34O6/c1-25-15-19(11-17-7-9-21(27-3)23(13-17)29-5)20(16-26-2)12-18-8-10-22(28-4)24(14-18)30-6/h7-10,13-14,19-20H,11-12,15-16H2,1-6H3/t19-,20-/m1/s1','InChIKey=KFLQGJQSLUYUBF-WOJBJXKFSA-N','COCC(Cc1ccc(OC)c(OC)c1)C(COC)Cc1ccc(OC)c(OC)c1','1'),
	(204937,3,0,'33676-00-5','Consistent with Molecular Formula','C24H30O7',430.4968,'Hypophyllanthin','C8D07C1788A40D3D-FICuS-01-68','C8D07C1788A40D3D-FICTS-01-47','69AD26629EEAF3CC-uuuuu-01-3D','InChI=1S/C24H30O7/c1-25-11-16-8-15-10-20(29-5)23-24(31-13-30-23)22(15)21(17(16)12-26-2)14-6-7-18(27-3)19(9-14)28-4/h6-7,9-10,16-17,21H,8,11-13H2,1-5H3/t16-,17?,21+/m0/s1','InChIKey=LBJCUHLNHSKZBW-DSSITSQDSA-N','COCC1Cc2cc(OC)c3c(c2C(c2ccc(OC)c(OC)c2)C1COC)OCO3','1'),
	(204938,1,1,NULL,'Consistent with Molecular Formula','C24H18N2O5',414.4166,NULL,'ED62E4BBE4D4280E-FICuS-01-85','C9AB70B1AF9453FC-FICTS-01-64','ED62E4BBE4D4280E-uuuuu-01-34','InChI=1S/C24H18N2O5/c25-22(17-12-6-2-7-13-17)26-31-24(18-14-8-3-9-15-18)19(21(28)23(29)30-24)20(27)16-10-4-1-5-11-16/h1-15,28H,(H2,25,26)','InChIKey=AUBLNSUKFIHIEG-UHFFFAOYSA-N','N/C(=N\\OC1(c2ccccc2)OC(=O)C(O)=C1C(=O)c1ccccc1)c1ccccc1','1'),
	(204939,0,0,NULL,'Consistent with Molecular Formula','C14H11NO3S',273.3058,NULL,'CB0A5291A21842D9-FICuS-01-4D','CB0A5291A21842D9-FICTS-01-2C','CB0A5291A21842D9-uuuuu-01-FC','InChI=1S/C14H11NO3S/c1-8-12(14(17)18-2)10-7-19-11-6-4-3-5-9(11)15(10)13(8)16/h3-7H,1-2H3','InChIKey=FGJKUQYLMGCCTK-UHFFFAOYSA-N','COC(=O)c1c2csc3ccccc3n-2c(=O)c1C',NULL),
	(204940,0,0,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'8674EDDBA2BB26D2-FICuS-01-84','8674EDDBA2BB26D2-FICTS-01-63','8674EDDBA2BB26D2-uuuuu-01-33','InChI=1S/C17H15N3/c1-11(2)20-17-15-10-6-4-8-13(15)12-7-3-5-9-14(12)16(17)18-19-20/h3-11H,1-2H3','InChIKey=WTMLLOOBZKRIMH-UHFFFAOYSA-N','CC(C)n1nnc2c3ccccc3c3ccccc3c21',NULL),
	(204941,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'B687F71736A793BC-FICuS-01-65','B687F71736A793BC-FICTS-01-44','B687F71736A793BC-uuuuu-01-14','InChI=1S/C18H16N2O3/c1-22-15-11-14(18(21)23-2)17(16-13(15)9-6-10-19-16)20-12-7-4-3-5-8-12/h3-11,20H,1-2H3','InChIKey=WJKRHTMALFSRMY-UHFFFAOYSA-N','COC(=O)c1cc(OC)c2cccnc2c1Nc1ccccc1',NULL),
	(204942,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'E1C246F7AE0EADB1-FICuS-01-8C','E1C246F7AE0EADB1-FICTS-01-6B','E1C246F7AE0EADB1-uuuuu-01-3B','InChI=1S/C17H14N2O3/c1-22-17(21)13-10-14(19-11-6-3-2-4-7-11)15-12(16(13)20)8-5-9-18-15/h2-10,19-20H,1H3','InChIKey=BQEAYXLHKVVPSC-UHFFFAOYSA-N','COC(=O)c1cc(Nc2ccccc2)c2ncccc2c1O',NULL),
	(204943,0,0,NULL,'Consistent with Molecular Formula','C15H8N4O7',356.2508,NULL,'4929223395491CAB-FICuS-01-3B','4929223395491CAB-FICTS-01-1A','4929223395491CAB-uuuuu-01-EA','InChI=1S/C15H8N4O7/c20-13-14(21)17(10-3-7-12(8-4-10)19(25)26)15(22)16(13)9-1-5-11(6-2-9)18(23)24/h1-8H','InChIKey=FVZQJAVOENULFH-UHFFFAOYSA-N','O=C1C(=O)N(c2ccc([N+](=O)[O-])cc2)C(=O)N1c1ccc([N+](=O)[O-])cc1',NULL),
	(204944,1,0,NULL,'Consistent with Molecular Formula','C7H10O5',174.153,NULL,'C68D22164464B9D3-FICuS-01-4B','C68D22164464B9D3-FICTS-01-2A','C68D22164464B9D3-uuuuu-01-FA','InChI=1S/C7H10O5/c1-10-6(11-2)7(9)4-3-5(8)12-7/h3-4,6,9H,1-2H3','InChIKey=POWSKXKFAZHPTC-UHFFFAOYSA-N','COC(OC)C1(O)C=CC(=O)O1','1'),
	(204945,0,0,NULL,'Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'4BC310A2897F0F5F-FICuS-01-66','4BC310A2897F0F5F-FICTS-01-45','4BC310A2897F0F5F-uuuuu-01-15','InChI=1S/C8H10O4/c9-3-4-11-6-8-2-1-7(5-10)12-8/h1-2,5,9H,3-4,6H2','InChIKey=JWBVUBRHNPJPOJ-UHFFFAOYSA-N','O=Cc1ccc(COCCO)o1',NULL),
	(204946,1,0,NULL,'Consistent with Molecular Formula','C6H8O4',144.1268,NULL,'951D40EFBC123345-FICuS-01-50','951D40EFBC123345-FICTS-01-2F','951D40EFBC123345-uuuuu-01-FF','InChI=1S/C6H8O4/c1-9-4-6(8)3-2-5(7)10-6/h2-3,8H,4H2,1H3','InChIKey=YJNHFNJSBYSNJB-UHFFFAOYSA-N','COCC1(O)C=CC(=O)O1','1'),
	(204947,2,0,NULL,'Consistent with Molecular Formula','C10H13N5O3',251.2444,'2\',3\'-Dideoxyguanosine\nDIDEOXYGUANOSINE (DDG)\nGuanosine, 2\',3\'-dideoxy-','339C70BF6808F38E-FICuS-01-64','852E971E6251F114-FICTS-01-1A','339C70BF6808F38E-uuuuu-01-13','InChI=1S/C10H13N5O3/c11-10-13-8-7(9(17)14-10)12-4-15(8)6-2-1-5(3-16)18-6/h4-6,16H,1-3H2,(H3,11,13,14,17)','InChIKey=OCLZPNCLRLDXJC-UHFFFAOYSA-N','Nc1nc2c(ncn2C2CCC(CO)O2)c(=O)[nH]1','1'),
	(204948,11,0,NULL,'Consistent with Molecular Formula','C52H62N2O18S',1035.1244,'7-(N,N-Dimethylglycyl)taxol methanesulphonic acid.','5EF5985E97530CDE-FICuS-01-7B','5EF5985E97530CDE-FICTS-01-5A','5BADAD86DB1290D8-uuuuu-01-33','InChI=1S/C51H58N2O15.CH4O3S/c1-28-34(65-47(61)40(57)39(31-18-12-9-13-19-31)52-45(59)32-20-14-10-15-21-32)25-51(62)44(67-46(60)33-22-16-11-17-23-33)42-49(6,43(58)41(64-29(2)54)38(28)48(51,4)5)35(66-37(56)26-53(7)8)24-36-50(42,27-63-36)68-30(3)55;1-4-5(2)3/','InChIKey=PVFKLJBVQCTBHX-SJQPNJPBSA-N','CC(=O)OC1C(=O)C2(C)C(OC(=O)CN(C)C)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C.COS(=O)O','1'),
	(204949,11,0,NULL,'Consistent with Molecular Formula','C54H65ClN2O15',1017.5649,'2\'-(3-(N,N-Diethylamino)propionyl)taxol hydrochloride salt','3CB8812E364BAAC5-FICuS-01-70','3CB8812E364BAAC5-FICTS-01-4F','E5912023AC6A0DB6-uuuuu-01-08','InChI=1S/C54H64N2O15.ClH/c1-9-56(10-2)27-26-40(60)69-44(42(34-20-14-11-15-21-34)55-48(62)35-22-16-12-17-23-35)50(64)68-37-29-54(65)47(70-49(63)36-24-18-13-19-25-36)45-52(8,38(59)28-39-53(45,30-66-39)71-33(5)58)46(61)43(67-32(4)57)41(31(37)3)51(54,6)7;/h11','InChIKey=PXIKJQOXFDIHFI-LASWUISDSA-N','CCN(CC)CCC(=O)OC(C(=O)OC1CC2(O)C(OC(=O)c3ccccc3)C3C4(OC(C)=O)COC4CC(O)C3(C)C(=O)C(OC(C)=O)C(=C1C)C2(C)C)C(NC(=O)c1ccccc1)c1ccccc1.Cl','1'),
	(204950,2,0,NULL,'Consistent with Molecular Formula','C21H29NO2',327.4656,NULL,'F58D8D369CBD8C44-FICuS-01-88','F58D8D369CBD8C44-FICTS-01-67','F58D8D369CBD8C44-uuuuu-01-37','InChI=1S/C21H29NO2/c1-5-19(15-7-10-18(23)11-8-15)20(6-2)16-9-12-21(24)17(13-16)14-22(3)4/h7-13,19-20,23-24H,5-6,14H2,1-4H3','InChIKey=RTHRKIUDPBOMNO-UHFFFAOYSA-N','CCC(c1ccc(O)cc1)C(CC)c1ccc(O)c(CN(C)C)c1','1'),
	(204951,2,0,NULL,'Consistent with Molecular Formula','C29H36O5',464.6004,NULL,'15F3DBF009DD9E38-FICuS-01-7C','15F3DBF009DD9E38-FICTS-01-5B','15F3DBF009DD9E38-uuuuu-01-2B','InChI=1S/C29H36O5/c1-4-7-8-9-10-17-33-28(31)26-19-22-18-21(13-16-27(22)34-29(26)32)25(6-3)24(5-2)20-11-14-23(30)15-12-20/h11-16,18-19,24-25,30H,4-10,17H2,1-3H3','InChIKey=DGIMEBHEEHARSG-UHFFFAOYSA-N','CCCCCCCOC(=O)c1cc2cc(C(CC)C(CC)c3ccc(O)cc3)ccc2oc1=O','1'),
	(204952,1,1,NULL,'Consistent with Molecular Formula','C15H14O5',274.2726,NULL,'41C312DADA0D1958-FICuS-01-5A','41C312DADA0D1958-FICTS-01-39','C3304F0F7673B50D-uuuuu-01-01','InChI=1S/C15H14O5/c1-18-12-10-13(16)20-15(19-2,14(12)17)9-8-11-6-4-3-5-7-11/h3-10H,1-2H3/b9-8+','InChIKey=DNQQKENQQURSCZ-CMDGGOBGSA-N','COC1=CC(=O)OC(/C=C/c2ccccc2)(OC)C1=O','1'),
	(204953,0,1,NULL,'Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'CCE37C2F281B2FD8-FICuS-01-88','CCE37C2F281B2FD8-FICTS-01-67','B91A09C6057501CC-uuuuu-01-FD','InChI=1S/C8H11NO3/c1-9(2)5-7-6(11-3)4-8(10)12-7/h4-5H,1-3H3/b7-5+','InChIKey=IEYJNRHVTOMZFO-FNORWQNLSA-N','COC1=CC(=O)O/C1=C/N(C)C','1'),
	(204954,1,0,NULL,'Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'E33D8C82B0644720-FICuS-01-44','E33D8C82B0644720-FICTS-01-23','E33D8C82B0644720-uuuuu-01-F3','InChI=1S/C14H14O5/c1-18-12-9-13(16)19-14(12,17)11(15)8-7-10-5-3-2-4-6-10/h2-6,9,17H,7-8H2,1H3','InChIKey=QBWMCXDVLAZILF-UHFFFAOYSA-N','COC1=CC(=O)OC1(O)C(=O)CCc1ccccc1','1'),
	(204955,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O7S',381.3594,NULL,'04D17A44D52EC3B8-FICuS-01-60','16284F7BC5524C02-FICTS-01-22','04D17A44D52EC3B8-uuuuu-01-0F','InChI=1S/C15H15N3O7S/c1-24-14-6-4-12(8-15(14)25-2)26(22,23)17-16-9-10-7-11(18(20)21)3-5-13(10)19/h3-9,17,19H,1-2H3/b16-9-','InChIKey=ZKQKXEXWDCOTCA-SXGWCWSVSA-N','COc1ccc(S(=O)(=O)N/N=C\\c2cc([N+](=O)[O-])ccc2O)cc1OC','1'),
	(204956,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O8S',411.3856,NULL,'9715394916329ABA-FICuS-01-3F','10C50F863F607372-FICTS-01-15','9715394916329ABA-uuuuu-01-EE','InChI=1S/C16H17N3O8S/c1-25-13-6-7-14(16(27-3)15(13)26-2)28(23,24)18-17-9-10-8-11(19(21)22)4-5-12(10)20/h4-9,18,20H,1-3H3/b17-9-','InChIKey=YMLOBTUBHJQJJK-MFOYZWKCSA-N','COc1ccc(S(=O)(=O)N/N=C\\c2cc([N+](=O)[O-])ccc2O)c(OC)c1OC','1'),
	(204957,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O6S',378.3588,NULL,'6AA9D47DC751AF79-FICuS-01-82','4FC2E9A2503E8365-FICTS-01-39','6AA9D47DC751AF79-uuuuu-01-31','InChI=1S/C15H14N4O6S/c1-10(20)17-12-2-5-14(6-3-12)26(24,25)18-16-9-11-8-13(19(22)23)4-7-15(11)21/h2-9,18,21H,1H3,(H,17,20)/b16-9-','InChIKey=MHPBZJXNUTXXMS-SXGWCWSVSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C\\c2cc([N+](=O)[O-])ccc2O)cc1','1'),
	(204958,0,1,NULL,'Consistent with Molecular Formula','C13H10ClN3O5S',355.7521,NULL,'1EC613847697BE7A-FICuS-01-62','4D520D693945A82A-FICTS-01-29','1EC613847697BE7A-uuuuu-01-11','InChI=1S/C13H10ClN3O5S/c14-10-1-4-12(5-2-10)23(21,22)16-15-8-9-7-11(17(19)20)3-6-13(9)18/h1-8,16,18H/b15-8-','InChIKey=GRJGRPXWKKSJJN-NVNXTCNLSA-N','O=[N+]([O-])c1ccc(O)c(/C=N\\NS(=O)(=O)c2ccc(Cl)cc2)c1','1'),
	(204959,0,1,NULL,'Consistent with Molecular Formula','C13H10FN3O5S',339.2975,NULL,'FB31EBBF7151E906-FICuS-01-74','B1425832BFFDA3FA-FICTS-01-5E','FB31EBBF7151E906-uuuuu-01-23','InChI=1S/C13H10FN3O5S/c14-10-1-4-12(5-2-10)23(21,22)16-15-8-9-7-11(17(19)20)3-6-13(9)18/h1-8,16,18H/b15-8-','InChIKey=BLXMPTQIVIBIEP-NVNXTCNLSA-N','O=[N+]([O-])c1ccc(O)c(/C=N\\NS(=O)(=O)c2ccc(F)cc2)c1','1'),
	(204960,0,1,NULL,'Consistent with Molecular Formula','C13H10N4O7S',366.3046,NULL,'B802498397E79E6F-FICuS-01-61','62E24A0540D03D19-FICTS-01-18','B802498397E79E6F-uuuuu-01-10','InChI=1S/C13H10N4O7S/c18-13-5-4-11(17(21)22)6-9(13)8-14-15-25(23,24)12-3-1-2-10(7-12)16(19)20/h1-8,15,18H/b14-8-','InChIKey=QXIYWYREGDKRPE-ZSOIEALJSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)N/N=C\\c2cc([N+](=O)[O-])ccc2O)c1','1'),
	(204961,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O9S',426.357,NULL,'FB90E5FB4974E597-FICuS-01-7C','B96C4F4C6F2022C7-FICTS-01-47','FB90E5FB4974E597-uuuuu-01-2B','InChI=1S/C15H14N4O9S/c1-27-13-4-3-11(7-14(13)28-2)29(25,26)17-16-8-9-5-10(18(21)22)6-12(15(9)20)19(23)24/h3-8,17,20H,1-2H3/b16-8-','InChIKey=KMACTNOZBKTJDR-PXNMLYILSA-N','COc1ccc(S(=O)(=O)N/N=C\\c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2O)cc1OC','1'),
	(204962,0,1,NULL,'Consistent with Molecular Formula','C16H16N4O10S',456.3832,NULL,'0D55974892550719-FICuS-01-27','EBB4061A6B010DF8-FICTS-01-46','0D55974892550719-uuuuu-01-D6','InChI=1S/C16H16N4O10S/c1-28-12-4-5-13(16(30-3)15(12)29-2)31(26,27)18-17-8-9-6-10(19(22)23)7-11(14(9)21)20(24)25/h4-8,18,21H,1-3H3/b17-8-','InChIKey=RORJVHSVJRMCHO-IUXPMGMMSA-N','COc1ccc(S(=O)(=O)N/N=C\\c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2O)c(OC)c1OC','1'),
	(204963,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O7S',381.3594,NULL,'C6653E0E99A782C4-FICuS-01-63','46CD1DF296E9BA42-FICTS-01-5A','C6653E0E99A782C4-uuuuu-01-12','InChI=1S/C15H15N3O7S/c1-24-13-7-6-11(8-14(13)25-2)26(22,23)17-16-9-10-4-3-5-12(15(10)19)18(20)21/h3-9,17,19H,1-2H3/b16-9-','InChIKey=MQKQMLRXODAYEJ-SXGWCWSVSA-N','COc1ccc(S(=O)(=O)N/N=C\\c2cccc([N+](=O)[O-])c2O)cc1OC','1'),
	(204964,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O8S',411.3856,NULL,'F0E171A30572C0A7-FICuS-01-48','45CD05199F12F727-FICTS-01-2D','F0E171A30572C0A7-uuuuu-01-F7','InChI=1S/C16H17N3O8S/c1-25-12-7-8-13(16(27-3)15(12)26-2)28(23,24)18-17-9-10-5-4-6-11(14(10)20)19(21)22/h4-9,18,20H,1-3H3/b17-9-','InChIKey=DKWIICZSYSVDFF-MFOYZWKCSA-N','COc1ccc(S(=O)(=O)N/N=C\\c2cccc([N+](=O)[O-])c2O)c(OC)c1OC','1'),
	(204965,0,1,NULL,'Consistent with Molecular Formula','C17H16O4S',316.371,NULL,'2F556556B4190490-FICuS-01-2C','4B0FC97F2CF51329-FICTS-01-4A','2F556556B4190490-uuuuu-01-DB','InChI=1S/C17H16O4S/c1-20-14-10-12(11-15(21-2)17(14)19)8-9-16(18)22-13-6-4-3-5-7-13/h3-11,19H,1-2H3/b9-8+','InChIKey=KNQMIFZBEXMHDV-CMDGGOBGSA-N','COc1cc(/C=C/C(=O)Sc2ccccc2)cc(OC)c1O','1'),
	(204966,0,0,NULL,'Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'4FFE277ED7A8DA4C-FICuS-01-A1','4FFE277ED7A8DA4C-FICTS-01-80','4FFE277ED7A8DA4C-uuuuu-01-50','InChI=1S/C20H16N2/c1-14-13-18(16-8-3-2-4-9-16)22-19(14)20-17-10-6-5-7-15(17)11-12-21-20/h2-13,22H,1H3','InChIKey=XOLLNAITAXMEIT-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)[nH]c1-c1nccc2ccccc12',NULL),
	(204967,0,1,NULL,'Consistent with Molecular Formula','C13H9FO2S',248.2713,NULL,'21F6EFC3AB837A32-FICuS-01-72','21F6EFC3AB837A32-FICTS-01-51','D8A8169F6F4427F0-uuuuu-01-14','InChI=1S/C13H9FO2S/c14-10-5-3-9(4-6-10)12(13(15)16)8-11-2-1-7-17-11/h1-8H,(H,15,16)/b12-8+','InChIKey=BBYPOXFMLVHSRL-XYOKQWHBSA-N','O=C(O)/C(=C/c1cccs1)c1ccc(F)cc1','1'),
	(204968,2,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'A96E33FA059BFACB-FICuS-01-95','A96E33FA059BFACB-FICTS-01-74','A96E33FA059BFACB-uuuuu-01-44','InChI=1S/C14H20O3/c1-9(7-11(3)15)13-5-6-14(17-13)10(2)8-12(4)16/h5-6,9-10H,7-8H2,1-4H3','InChIKey=NEKFGAQIWDMFTR-UHFFFAOYSA-N','CC(=O)CC(C)c1ccc(C(C)CC(C)=O)o1','1'),
	(204969,1,0,NULL,'Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'809366DD693BA3CF-FICuS-01-70','809366DD693BA3CF-FICTS-01-4F','809366DD693BA3CF-uuuuu-01-1F','InChI=1S/C8H10O3/c1-6(9)2-3-7-4-5-8(10)11-7/h4-5,7H,2-3H2,1H3','InChIKey=ZRUQGLVWXCRKNO-UHFFFAOYSA-N','CC(=O)CCC1C=CC(=O)O1','1'),
	(204970,0,1,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'0E14647F7265CF4B-FICuS-01-5B','0E14647F7265CF4B-FICTS-01-3A','87A12B8269FC9067-uuuuu-01-03','InChI=1S/C17H14O3/c1-20-16-9-11(6-7-15(16)18)8-13-10-12-4-2-3-5-14(12)17(13)19/h2-9,18H,10H2,1H3/b13-8-','InChIKey=QNLJZHBIIUWWIF-JYRVWZFOSA-N','COc1cc(/C=C2/Cc3ccccc3C2=O)ccc1O','1'),
	(204971,0,0,NULL,'Consistent with Molecular Formula','C9H7NOS',177.2204,NULL,'EE5245D14755B734-FICuS-01-4B','EE5245D14755B734-FICTS-01-2A','EE5245D14755B734-uuuuu-01-FA','InChI=1S/C9H7NOS/c11-9-5-6-12-8-4-2-1-3-7(8)10-9/h1-6H,(H,10,11)','InChIKey=PPQXADXGECUTFI-UHFFFAOYSA-N','O=C1C=CSc2ccccc2N1',NULL),
	(204972,0,0,'111888-32-5','Consistent with Molecular Formula','C10H9NO3S',223.246,'4-Methoxy-1,5-benzothiazepine-1,1-dioxide','C430D0C2C4D3298D-FICuS-01-5F','C430D0C2C4D3298D-FICTS-01-3E','C430D0C2C4D3298D-uuuuu-01-0E','InChI=1S/C10H9NO3S/c1-14-10-6-7-15(12,13)9-5-3-2-4-8(9)11-10/h2-7H,1H3','InChIKey=RMBDJWKSEQLZLA-UHFFFAOYSA-N','COC1=Nc2ccccc2S(=O)(=O)C=C1',NULL),
	(204973,0,0,NULL,'Consistent with Molecular Formula','C24H40N8O4',504.6312,'Thymidine, 3\'-azido-5-bromo-3\'-deoxy-5,6-dihydro-6-methoxy-','A77589B9277004AF-FICuS-01-52','A77589B9277004AF-FICTS-01-31','A77589B9277004AF-uuuuu-01-01','InChI=1S/C24H40N8O4/c33-15-11-31(12-16-34)23-26-20-19(21(27-23)29-7-3-1-4-8-29)25-24(32(13-17-35)14-18-36)28-22(20)30-9-5-2-6-10-30/h33-36H,1-18H2','InChIKey=IZEKFCXSFNUWAM-UHFFFAOYSA-N','OCCN(CCO)c1nc(N2CCCCC2)c2nc(N(CCO)CCO)nc(N3CCCCC3)c2n1',NULL),
	(204974,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'4F87F58917DA2746-FICuS-01-5C','4F87F58917DA2746-FICTS-01-3B','4F87F58917DA2746-uuuuu-01-0B','InChI=1S/C14H14N2O2/c17-13-9-12-7-4-8-15(12)14(18)16(13)10-11-5-2-1-3-6-11/h1-3,5-6,9H,4,7-8,10H2','InChIKey=QFGPXVFGHRVZNP-UHFFFAOYSA-N','O=c1cc2n(c(=O)n1Cc1ccccc1)CCC2',NULL),
	(204975,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'7DE7C6936D207BCE-FICuS-01-80','7DE7C6936D207BCE-FICTS-01-5F','7DE7C6936D207BCE-uuuuu-01-2F','InChI=1S/C13H20N2O2/c1-2-3-4-5-8-15-12(16)10-11-7-6-9-14(11)13(15)17/h10H,2-9H2,1H3','InChIKey=ZUFPAYFQYTXNQE-UHFFFAOYSA-N','CCCCCCn1c(=O)cc2n(c1=O)CCC2',NULL),
	(204976,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'54D6AFD1B79375A0-FICuS-01-68','54D6AFD1B79375A0-FICTS-01-47','54D6AFD1B79375A0-uuuuu-01-17','InChI=1S/C14H14N2O2/c17-13-10-12-8-4-5-9-15(12)14(18)16(13)11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2','InChIKey=YUQMYFRLQWINAT-UHFFFAOYSA-N','O=c1cc2n(c(=O)n1-c1ccccc1)CCCC2',NULL),
	(204977,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5',275.2604,NULL,'6C20D65D4A29D84E-FICuS-01-6A','6C20D65D4A29D84E-FICTS-01-49','6C20D65D4A29D84E-uuuuu-01-19','InChI=1S/C14H13NO5/c1-20-12(17)7-6-9(16)8-15-13(18)10-4-2-3-5-11(10)14(15)19/h2-5H,6-8H2,1H3','InChIKey=KFILPVALWMTVMP-UHFFFAOYSA-N','COC(=O)CCC(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(204978,0,0,NULL,'No Comparision - Unparameterized Atom - Au(a1) connected atoms =[ S S Cl Cl ]','C24H20AuCl2NP2S2',716.3687,NULL,'4ECC81F35425DE59-FICuS-01-6F','4ECC81F35425DE59-FICTS-01-4E','D257CDEADF3BD75A-uuuuu-01-55','InChI=1S/C24H20NP2S2.Au.2ClH/c28-26(21-13-5-1-6-14-21,22-15-7-2-8-16-22)25-27(29,23-17-9-3-10-18-23)24-19-11-4-12-20-24;;;/h1-20H;;2*1H/q-1;+3;;/p-2','InChIKey=OYBPDGVUFOBWOO-UHFFFAOYSA-L','[ClH-][Au+3]1([ClH-])[SH]=P(c2ccccc2)(c2ccccc2)[N-]P(c2ccccc2)(c2ccccc2)=[SH]1',NULL),
	(204979,11,1,NULL,'Consistent with Molecular Formula','C39H43NO12',717.7682,NULL,'7B43AF331012BE86-FICuS-01-4D','7B43AF331012BE86-FICTS-01-2C','6383906CD16528E6-uuuuu-01-F1','InChI=1S/C39H43NO12/c1-20-16-39-34(50-25(6)43)21(2)17-38(39,52-39)33(44)22(3)31(49-24(5)42)28-29(37(28,7)19-47-35(45)27-14-11-15-40-18-27)32(30(20)48-23(4)41)51-36(46)26-12-9-8-10-13-26/h8-16,18,21-22,28-32,34H,17,19H2,1-7H3/b20-16+/t21?,22?,28?,29?,30?,3','InChIKey=ZUOLHGQLXMMZGR-TYRTYLLZSA-N','CC(=O)OC1/C(C)=C/C23OC2(CC(C)C3OC(C)=O)C(=O)C(C)C(OC(C)=O)C2C(C1OC(=O)c1ccccc1)C2(C)COC(=O)c1cccnc1','1'),
	(204980,0,0,NULL,'Consistent with Molecular Formula','C8H11BrN2O',231.0917,NULL,'2D32E94A05CE818B-FICuS-01-65','2D32E94A05CE818B-FICTS-01-44','E07FC3235742DBDE-uuuuu-01-24','InChI=1S/C8H11N2O.BrH/c1-9(2)8-3-5-10(7-11)6-4-8;/h3-7H,1-2H3;1H/q+1;/p-1','InChIKey=SEEWVAXGXIWPFR-UHFFFAOYSA-M','C[N+](C)=c1ccn(C=O)cc1.[Br-]',NULL),
	(204981,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O3',225.2066,NULL,'79A6612546199471-FICuS-01-25','B9BAC2AC56573844-FICTS-01-47','79A6612546199471-uuuuu-01-D4','InChI=1S/C8H11N5O3/c9-8-11-6-5(7(15)12-8)3-10-13(6)4-16-2-1-14/h3,14H,1-2,4H2,(H3,9,11,12,15)','InChIKey=XGKAEIFKPVRTCA-UHFFFAOYSA-N','Nc1nc2c(cnn2COCCO)c(=O)[nH]1',NULL),
	(204982,4,0,NULL,'Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'FD6EF8F589457778-FICuS-01-7C','15F38716ED27E59F-FICTS-01-46','FD6EF8F589457778-uuuuu-01-2B','InChI=1S/C10H13N5O5/c11-10-13-7-3(8(19)14-10)1-12-15(7)9-6(18)5(17)4(2-16)20-9/h1,4-6,9,16-18H,2H2,(H3,11,13,14,19)','InChIKey=MJJUWOIBPREHRU-UHFFFAOYSA-N','Nc1nc2c(cnn2C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(204983,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O5S',314.3154,NULL,'010BEBB857146CE9-FICuS-01-63','D73F2C26B285F542-FICTS-01-39','010BEBB857146CE9-uuuuu-01-12','InChI=1S/C11H14N4O5S/c1-21-11-13-8-4(9(19)14-11)2-12-15(8)10-7(18)6(17)5(3-16)20-10/h2,5-7,10,16-18H,3H2,1H3,(H,13,14,19)','InChIKey=TUMYJPKJCPBHOV-UHFFFAOYSA-N','CSc1nc2c(cnn2C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(204984,4,0,NULL,'Consistent with Molecular Formula','C12H16N4O4S2',344.4028,NULL,'E417D81094A20340-FICuS-01-2C','E417D81094A20340-FICTS-01-0B','E417D81094A20340-uuuuu-01-DB','InChI=1S/C12H16N4O4S2/c1-21-10-5-3-13-16(9(5)14-12(15-10)22-2)11-8(19)7(18)6(4-17)20-11/h3,6-8,11,17-19H,4H2,1-2H3','InChIKey=XTEXKWLNEGODCV-UHFFFAOYSA-N','CSc1nc(SC)c2cnn(C3OC(CO)C(O)C3O)c2n1','1'),
	(204985,1,0,NULL,'Consistent with Molecular Formula','C19H23N5O3S',401.4824,NULL,'8AD97682DAA3674E-FICuS-01-73','8AD97682DAA3674E-FICTS-01-52','8AD97682DAA3674E-uuuuu-01-22','InChI=1S/C19H23N5O3S/c1-28(25,26)19-22-17(20-11-10-14-7-3-2-4-8-14)15-13-21-24(18(15)23-19)16-9-5-6-12-27-16/h2-4,7-8,13,16H,5-6,9-12H2,1H3,(H,20,22,23)','InChIKey=XTPJFENNTYBSAT-UHFFFAOYSA-N','CS(=O)(=O)c1nc(NCCc2ccccc2)c2cnn(C3CCCCO3)c2n1','1'),
	(204986,1,0,NULL,'Consistent with Molecular Formula','C15H21N5O3',319.3626,NULL,'F2B25B878F522210-FICuS-01-43','F2B25B878F522210-FICTS-01-22','F2B25B878F522210-uuuuu-01-F2','InChI=1S/C15H21N5O3/c1-21-15-17-13(19-5-8-22-9-6-19)11-10-16-20(14(11)18-15)12-4-2-3-7-23-12/h10,12H,2-9H2,1H3','InChIKey=ZTJTXWFCHSPBQP-UHFFFAOYSA-N','COc1nc(N2CCOCC2)c2cnn(C3CCCCO3)c2n1','1'),
	(204987,1,0,NULL,'Consistent with Molecular Formula','C20H25N5OS',383.5104,NULL,'D2279695E638B818-FICuS-01-4C','D2279695E638B818-FICTS-01-2B','D2279695E638B818-uuuuu-01-FB','InChI=1S/C20H25N5OS/c1-14-6-8-15(9-7-14)10-11-21-18-16-13-22-25(17-5-3-4-12-26-17)19(16)24-20(23-18)27-2/h6-9,13,17H,3-5,10-12H2,1-2H3,(H,21,23,24)','InChIKey=XBXXVHMQWWPABF-UHFFFAOYSA-N','CSc1nc(NCCc2ccc(C)cc2)c2cnn(C3CCCCO3)c2n1','1'),
	(204988,1,0,NULL,'Consistent with Molecular Formula','C16H23N5O2',317.39,NULL,'991F8B74FE3A1436-FICuS-01-62','991F8B74FE3A1436-FICTS-01-41','991F8B74FE3A1436-uuuuu-01-11','InChI=1S/C16H23N5O2/c1-22-16-18-14(20-8-4-2-5-9-20)12-11-17-21(15(12)19-16)13-7-3-6-10-23-13/h11,13H,2-10H2,1H3','InChIKey=XAAIIPKFAFNSRY-UHFFFAOYSA-N','COc1nc(N2CCCCC2)c2cnn(C3CCCCO3)c2n1','1'),
	(204989,1,0,NULL,'Consistent with Molecular Formula','C19H23N5O2',353.423,NULL,'357781DBDE02A6E0-FICuS-01-63','357781DBDE02A6E0-FICTS-01-42','357781DBDE02A6E0-uuuuu-01-12','InChI=1S/C19H23N5O2/c1-25-19-22-17(20-11-10-14-7-3-2-4-8-14)15-13-21-24(18(15)23-19)16-9-5-6-12-26-16/h2-4,7-8,13,16H,5-6,9-12H2,1H3,(H,20,22,23)','InChIKey=RCYBQAJTXRASIF-UHFFFAOYSA-N','COc1nc(NCCc2ccccc2)c2cnn(C3CCCCO3)c2n1','1'),
	(204990,1,0,NULL,'Consistent with Molecular Formula','C11H15N5O3S',297.3312,NULL,'DD91D4F267513202-FICuS-01-43','DD91D4F267513202-FICTS-01-22','DD91D4F267513202-uuuuu-01-F2','InChI=1S/C11H15N5O3S/c1-12-9-7-6-13-16(8-4-3-5-19-8)10(7)15-11(14-9)20(2,17)18/h6,8H,3-5H2,1-2H3,(H,12,14,15)','InChIKey=UFZYFHOZVQMCSK-UHFFFAOYSA-N','CNc1nc(S(C)(=O)=O)nc2c1cnn2C1CCCO1','1'),
	(204991,0,0,NULL,'Consistent with Molecular Formula','C13H17N5O6S',371.3672,NULL,'0DB30139AE9684C2-FICuS-01-53','0DB30139AE9684C2-FICTS-01-32','0DB30139AE9684C2-uuuuu-01-02','InChI=1S/C13H17N5O6S/c1-8(19)15-11-10-6-14-18(7-23-4-5-24-9(2)20)12(10)17-13(16-11)25(3,21)22/h6H,4-5,7H2,1-3H3,(H,15,16,17,19)','InChIKey=UVHLDUGOZPNSEQ-UHFFFAOYSA-N','CC(=O)Nc1nc(S(C)(=O)=O)nc2c1cnn2COCCOC(C)=O',NULL),
	(204992,0,0,NULL,'Consistent with Molecular Formula','C16H17N3S2',315.4504,NULL,'EEF09AC84C963C34-FICuS-01-7F','EEF09AC84C963C34-FICTS-01-5E','EEF09AC84C963C34-uuuuu-01-2E','InChI=1S/C16H17N3S2/c1-11-9-19(10-12-7-5-4-6-8-12)14-13(11)15(20-2)18-16(17-14)21-3/h4-9H,10H2,1-3H3','InChIKey=SOEUNYCRNHLSCE-UHFFFAOYSA-N','CSc1nc(SC)c2c(C)cn(Cc3ccccc3)c2n1',NULL),
	(204993,4,0,NULL,'Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'FD6EF8F589457778-FICuS-01-7C','15F38716ED27E59F-FICTS-01-46','FD6EF8F589457778-uuuuu-01-2B','InChI=1S/C10H13N5O5/c11-10-13-7-3(8(19)14-10)1-12-15(7)9-6(18)5(17)4(2-16)20-9/h1,4-6,9,16-18H,2H2,(H3,11,13,14,19)','InChIKey=MJJUWOIBPREHRU-UHFFFAOYSA-N','Nc1nc2c(cnn2C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(204994,3,0,NULL,'Consistent with Molecular Formula','C31H45?8N11O11',747.7636,'Methotrexate pentaglutamate poly-L-lysine conjugate','B90FA177B6E18011-FICuS-01-50','B90FA177B6E18011-FICTS-01-2F','B90FA177B6E18011-uuuuu-01-FF','InChI=1S/C20H22N8O5.C6H14N2O2.C5H9NO4/c1-28(9-11-8-23-17-15(24-11)16(21)26-20(22)27-17)12-4-2-10(3-5-12)18(31)25-13(19(32)33)6-7-14(29)30;7-4-2-1-3-5(8)6(9)10;6-3(5(9)10)1-2-4(7)8/h2-5,8,13H,6-7,9H2,1H3,(H,25,31)(H,29,30)(H,32,33)(H4,21,22,23,26,27);5H,1-','InChIKey=IHSHGYMOOUNKII-UHFFFAOYSA-N','*.*.*.*.*.*.*.*.CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1.NC(CCC(=O)O)C(=O)O.NCCCCC(N)C(=O)O','1'),
	(204995,3,0,NULL,'Consistent with Molecular Formula','C11H16N4O6',300.2706,NULL,'79BDC80510AC033F-FICuS-01-5E','79BDC80510AC033F-FICTS-01-3D','79BDC80510AC033F-uuuuu-01-0D','InChI=1S/C11H16N4O6/c1-14(13-20)3-6-4-15(11(19)12-10(6)18)9-2-7(17)8(5-16)21-9/h4,7-9,16-17H,2-3,5H2,1H3,(H,12,18,19)','InChIKey=GABSSSKTSUDZKX-UHFFFAOYSA-N','CN(Cc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O)N=O','1'),
	(204996,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,'Antineoplaston A10\n3-Phenylacetylamino-2,6-piperidinedione','68F4ED9E594C088C-FICuS-01-7E','68F4ED9E594C088C-FICTS-01-5D','C92E129A8EB4E4A8-uuuuu-01-2B','InChI=1S/C13H14N2O3/c16-11-7-6-10(13(18)15-11)14-12(17)8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,14,17)(H,15,16,18)/t10-/m0/s1','InChIKey=OQGRFQCUGLKSAV-JTQLQIEISA-N','O=C1CCC(NC(=O)Cc2ccccc2)C(=O)N1','1'),
	(204997,0,0,NULL,'Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'B7901875CE2CB514-FICuS-01-57','B7901875CE2CB514-FICTS-01-36','B7901875CE2CB514-uuuuu-01-06','InChI=1S/C7H5N3O2/c11-9-5-8-10(12)7-4-2-1-3-6(7)9/h1-5H','InChIKey=GTLQQCMKADHZLK-UHFFFAOYSA-N','[O-][n+]1cn[n+]([O-])c2ccccc21',NULL),
	(204998,9,0,NULL,'Consistent with Molecular Formula','C48H71N15O11S2',1098.3028,'Asp-Glu-Trp-Ala-DTC-Gly-His-Leu-Met-NH2','C5AC2245A7657073-FICuS-01-44','C5AC2245A7657073-FICTS-01-23','4DCCED45FA3D0225-uuuuu-01-2D','InChI=1S/C48H71N15O11S2/c1-24(2)15-33(44(71)59-31(40(52)67)13-14-75-6)61-45(72)35(17-27-20-53-22-56-27)58-38(66)21-55-46(73)39-48(4,5)76-23-63(39)47(74)25(3)57-43(70)34(16-26-19-54-30-10-8-7-9-28(26)30)62-42(69)32(11-12-36(50)64)60-41(68)29(49)18-37(51)65','InChIKey=YXHPYWMDMIUPCQ-WIFDHWGISA-N','CSCCC(NC(=O)C(CC(C)C)NC(=O)C(Cc1c[nH]cn1)NC(=O)CNC(=O)C1N(C(=O)C(C)NC(=O)C(CC2C=Nc3ccccc32)NC(=O)C(CCC(N)=O)NC(=O)C(N)CC(N)=O)CSC1(C)C)C(N)=O','1'),
	(204999,9,0,NULL,'Consistent with Molecular Formula','C47H71N15O11S',1054.2318,'Retro-inverso bombesin C-terminal nonapeptide isomer-1','22869A9DD1DA61D2-FICuS-01-67','22869A9DD1DA61D2-FICTS-01-46','C1833152FBF1BA88-uuuuu-01-12','InChI=1S/C47H71N15O11S/c1-23(2)15-32(59-42(68)29(40(51)66)13-14-74-6)45(71)60-34(17-27-20-52-22-55-27)43(69)54-21-38(65)62-39(24(3)4)47(73)56-25(5)41(67)58-33(16-26-19-53-30-10-8-7-9-28(26)30)46(72)57-31(11-12-36(49)63)44(70)61-35(48)18-37(50)64/h7-10,19-','InChIKey=RVFCBQBEDMSOQU-VXOZGLSBSA-N','CSCCC(C(N)=O)C(=O)NC(CC(C)C)C(=O)NC(Cc1c[nH]cn1)C(=O)NCC(=O)NC(C(=O)NC(C)C(=O)NC(CC1C=Nc2ccccc21)C(=O)NC(CCC(N)=O)C(=O)NC(N)CC(N)=O)C(C)C','1'),
	(205000,9,0,NULL,'Consistent with Molecular Formula','C47H71N15O11S',1054.2318,'Retro-inverso bombesin C-terminal nonapeptide isomer-2','22869A9DD1DA61D2-FICuS-01-67','22869A9DD1DA61D2-FICTS-01-46','C1833152FBF1BA88-uuuuu-01-12','InChI=1S/C47H71N15O11S/c1-23(2)15-32(59-42(68)29(40(51)66)13-14-74-6)45(71)60-34(17-27-20-52-22-55-27)43(69)54-21-38(65)62-39(24(3)4)47(73)56-25(5)41(67)58-33(16-26-19-53-30-10-8-7-9-28(26)30)46(72)57-31(11-12-36(49)63)44(70)61-35(48)18-37(50)64/h7-10,19-','InChIKey=RVFCBQBEDMSOQU-VXOZGLSBSA-N','CSCCC(C(N)=O)C(=O)NC(CC(C)C)C(=O)NC(Cc1c[nH]cn1)C(=O)NCC(=O)NC(C(=O)NC(C)C(=O)NC(CC1C=Nc2ccccc21)C(=O)NC(CCC(N)=O)C(=O)NC(N)CC(N)=O)C(C)C','1'),
	(205001,0,0,NULL,'Consistent with Molecular Formula','C17H14N2OS',294.3704,NULL,'F05ACF8CD11A1CBF-FICuS-01-9A','F05ACF8CD11A1CBF-FICTS-01-79','F05ACF8CD11A1CBF-uuuuu-01-49','InChI=1S/C17H14N2OS/c1-12-15(16(20)13-8-4-2-5-9-13)17(21)19(18-12)14-10-6-3-7-11-14/h2-11,21H,1H3','InChIKey=BHSACAHFKVJVSE-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c(S)c1C(=O)c1ccccc1',NULL),
	(205002,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'9105789BB52945AE-FICuS-01-51','9FD0740A4E42D19E-FICTS-01-47','9105789BB52945AE-uuuuu-01-00','InChI=1S/C12H10N4O/c1-16-11-9(7-13-16)12(17)15-10(14-11)8-5-3-2-4-6-8/h2-7H,1H3,(H,14,15,17)','InChIKey=HHFJVXPADRAPAY-UHFFFAOYSA-N','Cn1ncc2c(=O)[nH]c(-c3ccccc3)nc21',NULL),
	(205003,0,0,NULL,'Consistent with Molecular Formula','C5H8N4O',140.1444,NULL,'AAA1BAB15B67C549-FICuS-01-7A','79D4EA962120F95E-FICTS-01-41','AAA1BAB15B67C549-uuuuu-01-29','InChI=1S/C5H8N4O/c1-2-3(5(7)10)4(6)9-8-2/h1H3,(H2,7,10)(H3,6,8,9)','InChIKey=KUFZNKPEPZZPRQ-UHFFFAOYSA-N','Cc1n[nH]c(N)c1C(N)=O',NULL),
	(205004,1,0,NULL,'Consistent with Molecular Formula','C3H5N3O',99.092,NULL,'6523680F55BFB86D-FICuS-01-61','196B8A893EEC4238-FICTS-01-43','6523680F55BFB86D-uuuuu-01-10','InChI=1S/C3H5N3O/c4-2-1-5-6-3(2)7/h1-2H,4H2,(H,6,7)','InChIKey=USGNZHHNWYDCTC-UHFFFAOYSA-N','NC1C=NNC1=O','1'),
	(205005,0,1,NULL,'Consistent with Molecular Formula','C22H17N3O',339.3958,NULL,'018CCBD96F31CFD7-FICuS-01-89','D8CA6F1A350F3FCA-FICTS-01-6F','018CCBD96F31CFD7-uuuuu-01-38','InChI=1S/C22H17N3O/c26-22-20(16-23-25(22)19-14-8-3-9-15-19)21(17-10-4-1-5-11-17)24-18-12-6-2-7-13-18/h1-16,24H/b21-20-','InChIKey=DNNQINLTCAWLFZ-MRCUWXFGSA-N','O=C1/C(=C(\\Nc2ccccc2)c2ccccc2)C=NN1c1ccccc1','1'),
	(205006,0,1,NULL,'Consistent with Molecular Formula','C16H12N2OS',280.3436,NULL,'FEA2B536BEBF43C1-FICuS-01-8F','B072CCCA1688697E-FICTS-01-4D','FEA2B536BEBF43C1-uuuuu-01-3E','InChI=1S/C16H12N2OS/c20-16-14(11-17-13-9-5-2-6-10-13)15(18-19-16)12-7-3-1-4-8-12/h1-11,17H/b14-11-','InChIKey=AQFLHTGXSAAFMM-KAMYIIQDSA-N','S=C1ON=C(c2ccccc2)/C1=C/Nc1ccccc1','1'),
	(205007,0,0,NULL,'Consistent with Molecular Formula','C12H14N2S',218.316,NULL,'F290FC076E23FC4A-FICuS-01-76','F290FC076E23FC4A-FICTS-01-55','F290FC076E23FC4A-uuuuu-01-25','InChI=1S/C12H14N2S/c1-9-10(2)13-14(12(9)15-3)11-7-5-4-6-8-11/h4-8H,1-3H3','InChIKey=AZKUMKIWHVOOLL-UHFFFAOYSA-N','CSc1c(C)c(C)nn1-c1ccccc1',NULL),
	(205008,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O3',307.308,NULL,'79F3B57E1EA387B8-FICuS-01-76','79F3B57E1EA387B8-FICTS-01-55','84734E394E7AE2A8-uuuuu-01-12','InChI=1S/C17H13N3O3/c1-12-16(11-13-7-9-15(10-8-13)20(22)23)17(21)19(18-12)14-5-3-2-4-6-14/h2-11H,1H3/b16-11-','InChIKey=PPHQWNUDYSYGAC-WJDWOHSUSA-N','CC1=NN(c2ccccc2)C(=O)/C1=C\\c1ccc([N+](=O)[O-])cc1','1'),
	(205009,1,1,NULL,'Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'B71D6051AD6013E9-FICuS-01-4E','B71D6051AD6013E9-FICTS-01-2D','E9DA089CFA9DAC76-uuuuu-01-52','InChI=1S/C17H20N2/c1-2-12-7-8-16-17-14(9-10-19(16)11-12)13-5-3-4-6-15(13)18-17/h2-6,16,18H,7-11H2,1H3/b12-2+','InChIKey=GVGJKCCVRKFWAF-SWGQDTFXSA-N','C/C=C1\\CCC2c3[nH]c4ccccc4c3CCN2C1','1'),
	(205010,1,1,'83665-54-7','Consistent with Molecular Formula','C19H28N2Si',312.5296,'1H-Pyrido[3,4-b]indole, 2,3,4,9-tetrahydro- 1-[3-(trimethylsilyl)-3-pentenyl]-, (E)-','99434CED1F8B65DD-FICuS-01-84','99434CED1F8B65DD-FICTS-01-63','AA91AF7E41AF2FBE-uuuuu-01-50','InChI=1S/C19H28N2Si/c1-5-14(22(2,3)4)10-11-18-19-16(12-13-20-18)15-8-6-7-9-17(15)21-19/h5-9,18,20-21H,10-13H2,1-4H3/b14-5+','InChIKey=MWWNDHSQBOESHH-LHHJGKSTSA-N','C/C=C(\\CCC1NCCc2c1[nH]c1ccccc21)[Si](C)(C)C','1'),
	(205011,1,1,NULL,'Consistent with Molecular Formula','C17H20N2',252.3584,NULL,'CB992840409B14C7-FICuS-01-4A','CB992840409B14C7-FICTS-01-29','E9DA089CFA9DAC76-uuuuu-01-52','InChI=1S/C17H20N2/c1-2-12-7-8-16-17-14(9-10-19(16)11-12)13-5-3-4-6-15(13)18-17/h2-6,16,18H,7-11H2,1H3/b12-2-','InChIKey=GVGJKCCVRKFWAF-OIXVIMQBSA-N','C/C=C1/CCC2c3[nH]c4ccccc4c3CCN2C1','1'),
	(205012,1,1,NULL,'Consistent with Molecular Formula','C19H28N2Si',312.5296,NULL,'A41A57876DF00975-FICuS-01-4E','A41A57876DF00975-FICTS-01-2D','AA91AF7E41AF2FBE-uuuuu-01-50','InChI=1S/C19H28N2Si/c1-5-14(22(2,3)4)10-11-18-19-16(12-13-20-18)15-8-6-7-9-17(15)21-19/h5-9,18,20-21H,10-13H2,1-4H3/b14-5-','InChIKey=MWWNDHSQBOESHH-RZNTYIFUSA-N','C/C=C(/CCC1NCCc2c1[nH]c1ccccc21)[Si](C)(C)C','1'),
	(205013,1,0,NULL,'Consistent with Molecular Formula','C7H10N2O',138.1688,NULL,'9CDB83705CC27C5D-FICuS-01-7B','9CDB83705CC27C5D-FICTS-01-5A','9CDB83705CC27C5D-uuuuu-01-2A','InChI=1S/C7H10N2O/c1-9(5-4-8)6-2-3-7(6)10/h6H,2-3,5H2,1H3','InChIKey=JZUHYFKEVYLPGM-UHFFFAOYSA-N','CN(CC#N)C1CCC1=O','1'),
	(205014,2,0,NULL,'Consistent with Molecular Formula','C20H21NO',291.392,NULL,'A727D60CC1A7A055-FICuS-01-5C','A727D60CC1A7A055-FICTS-01-3B','B93C5CFB42240950-uuuuu-01-01','InChI=1S/C20H21NO/c22-19-12-11-18-20(19,17-9-5-2-6-10-17)13-14-21(18)15-16-7-3-1-4-8-16/h1-10,18H,11-15H2/t18-,20+/m1/s1','InChIKey=BCWATKKNXYVMPK-QUCCMNQESA-N','O=C1CCC2N(Cc3ccccc3)CCC12c1ccccc1','1'),
	(205015,2,0,NULL,'Consistent with Molecular Formula','C7H10F3NO2',197.1567,NULL,'D4F25150B0D00B78-FICuS-01-49','D4F25150B0D00B78-FICTS-01-28','4DE2F869874FE84D-uuuuu-01-30','InChI=1S/C7H10F3NO2/c8-7(9,10)6(13)11-4-2-1-3-5(4)12/h4-5,12H,1-3H2,(H,11,13)/t4?,5-/m1/s1','InChIKey=BEQSKKYOZUIGIP-BRJRFNKRSA-N','O=C(NC1CCCC1O)C(F)(F)F','1'),
	(205016,1,0,NULL,'Consistent with Molecular Formula','C7H8F3NO2',195.1409,NULL,'09773B32E099407A-FICuS-01-3B','09773B32E099407A-FICTS-01-1A','09773B32E099407A-uuuuu-01-EA','InChI=1S/C7H8F3NO2/c8-7(9,10)6(13)11-4-2-1-3-5(4)12/h4H,1-3H2,(H,11,13)','InChIKey=YGPMJMUHCRQNQP-UHFFFAOYSA-N','O=C1CCCC1NC(=O)C(F)(F)F','1'),
	(205017,2,0,NULL,'Consistent with Molecular Formula','C24H37NO6Si',463.6454,NULL,'9445302AA4A4E198-FICuS-01-44','9445302AA4A4E198-FICTS-01-23','C922DB92A9CB5C4E-uuuuu-01-37','InChI=1S/C24H37NO6Si/c1-7-32(8-2,9-3)31-24(14-10-11-20(24)25-22(27)30-23(4,5)6)21(26)17-12-13-18-19(15-17)29-16-28-18/h12-13,15,20H,7-11,14,16H2,1-6H3,(H,25,27)/t20-,24+/m1/s1','InChIKey=CPXOSHPNSTYDLF-YKSBVNFPSA-N','CC[Si](CC)(CC)OC1(C(=O)c2ccc3c(c2)OCO3)CCCC1NC(=O)OC(C)(C)C','1'),
	(205018,3,0,NULL,'Consistent with Molecular Formula','C19H21NO6',359.378,NULL,'3F0CEB8F72260912-FICuS-01-55','3F0CEB8F72260912-FICTS-01-34','E6216022F6203CC0-uuuuu-01-E5','InChI=1S/C19H21NO6/c1-18(2,3)26-17(22)20-14-5-4-6-19(14)15(21)10-7-12-13(24-9-23-12)8-11(10)16(20)25-19/h7-8,14,16H,4-6,9H2,1-3H3/t14?,16-,19?/m1/s1','InChIKey=ZWQNJNZGIAJSHJ-NLGTXKQRSA-N','CC(C)(C)OC(=O)N1C2OC3(CCCC13)C(=O)c1cc3c(cc12)OCO3','1'),
	(205019,3,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'0BE722094258D2C0-FICuS-01-3E','0BE722094258D2C0-FICTS-01-1D','F9B86938C3A8DFE2-uuuuu-01-39','InChI=1S/C14H13NO4/c16-12-7-4-9-10(18-6-17-9)5-8(7)13-15-11-2-1-3-14(11,12)19-13/h4-5,11,13,15H,1-3,6H2/t11?,13-,14?/m1/s1','InChIKey=APJLGROTJSAOAA-HRDQMINSSA-N','O=C1c2cc3c(cc2C2NC4CCCC14O2)OCO3','1'),
	(205020,2,0,NULL,'Consistent with Molecular Formula','C17H24FNO',277.3811,NULL,'A5CCC87B7B4A1050-FICuS-01-6B','A5CCC87B7B4A1050-FICTS-01-4A','A5CCC87B7B4A1050-uuuuu-01-1A','InChI=1S/C17H24FNO/c1-3-4-5-6-17-11-14(13(2)20)12-19(17)16-9-7-15(18)8-10-16/h7-10,14,17H,3-6,11-12H2,1-2H3','InChIKey=ZWJWTZRKDXRPPE-UHFFFAOYSA-N','CCCCCC1CC(C(C)=O)CN1c1ccc(F)cc1','1'),
	(205021,2,1,NULL,'Consistent with Molecular Formula','C22H25NO2',335.445,NULL,'50F4A3CE9DECDCD8-FICuS-01-AA','50F4A3CE9DECDCD8-FICTS-01-89','45D4D543C8C6A9D6-uuuuu-01-1F','InChI=1S/C22H25NO2/c1-2-24-17-16-21-15-9-14-20(21)23-22(25-21,18-10-5-3-6-11-18)19-12-7-4-8-13-19/h3-8,10-13,16-17,20,23H,2,9,14-15H2,1H3/b17-16-','InChIKey=OBIWHZGRBCATLQ-MSUUIHNZSA-N','CCO/C=C\\C12CCCC1NC(c1ccccc1)(c1ccccc1)O2','1'),
	(205022,3,0,NULL,'Consistent with Molecular Formula','C15H19NO',229.3212,NULL,'A7CC80C1DDF4121C-FICuS-01-7A','A7CC80C1DDF4121C-FICTS-01-59','D84177340DC893C7-uuuuu-01-01','InChI=1S/C15H19NO/c1-11-10-15(12-6-3-2-4-7-12)13(16-11)8-5-9-14(15)17/h2-4,6-7,11,13,16H,5,8-10H2,1H3/t11?,13-,15+/m1/s1','InChIKey=NKSXGTCOEJQFSR-ICSQTIAXSA-N','CC1CC2(c3ccccc3)C(=O)CCCC2N1','1'),
	(205023,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a49) connected atoms =[ N N N N N N ]','C42H30ClN6Ru',755.2622,NULL,'AABE1886C8D22D89-FICuS-01-7F','AABE1886C8D22D89-FICTS-01-5E','4623950EA7EFC975-uuuuu-01-13','InChI=1S/3C14H10N2.ClH.Ru/c3*15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16;;/h3*1-8,15-16H;1H;/q;;;;+2/p-1/b3*15-13+,16-14+;;','InChIKey=YJQATQOWAQHOPM-NBEMVKLISA-M','[Cl-].c1ccc2c(c1)c1c(c3ccccc32)=N[Ru+2]23(N=1)(N=c1c(c4ccccc4c4ccccc14)=N2)N=c1c(c2ccccc2c2ccccc12)=N3',NULL),
	(205024,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl3NO',274.5335,NULL,'6883787BA7EC1DE6-FICuS-01-78','40898A5847493E94-FICTS-01-1E','6883787BA7EC1DE6-uuuuu-01-27','InChI=1S/C11H6Cl3NO/c12-9(10(13)14)7-5-6-3-1-2-4-8(6)15-11(7)16/h1-5H,(H,15,16)','InChIKey=QKTCNZJUWXGOBW-UHFFFAOYSA-N','O=c1[nH]c2ccccc2cc1C(Cl)=C(Cl)Cl',NULL),
	(205025,0,2,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'7808EDDE8DA1F420-FICuS-01-7A','CE815A1AA6A1AE2C-FICTS-01-63','DEBBEDB3B8E23B78-uuuuu-01-56','InChI=1S/C14H16N2O4/c1-9-4-6-12(7-5-9)14(15)16-20-13(18)8-10(2)19-11(3)17/h4-8H,1-3H3,(H2,15,16)/b10-8-','InChIKey=AGTZGVBKLYJDAG-NTMALXAHSA-N','CC(=O)O/C(C)=C\\C(=O)O/N=C(\\N)c1ccc(C)cc1','1'),
	(205026,0,0,NULL,'Consistent with Molecular Formula','C17H15Br2NO4',457.1178,NULL,'771255F3ACFFCD21-FICuS-01-75','771255F3ACFFCD21-FICTS-01-54','771255F3ACFFCD21-uuuuu-01-24','InChI=1S/C17H15Br2NO4/c1-20(2)17(22)24-15-13(8-12(18)9-14(15)19)16(21)23-10-11-6-4-3-5-7-11/h3-9H,10H2,1-2H3','InChIKey=FHQZUBIFNAGWQL-UHFFFAOYSA-N','CN(C)C(=O)Oc1c(Br)cc(Br)cc1C(=O)OCc1ccccc1',NULL),
	(205027,1,0,NULL,'Consistent with Molecular Formula','C5H9N3O3S',191.2044,NULL,'E28DDF7D0514B3E6-FICuS-01-79','E28DDF7D0514B3E6-FICTS-01-58','E28DDF7D0514B3E6-uuuuu-01-28','InChI=1S/C5H9N3O3S/c6-4-7-5(11)8(12-4)1-3(10)2-9/h3,9-10H,1-2H2,(H2,6,7,11)','InChIKey=BTQHPUJKFFDNBR-UHFFFAOYSA-N','Nc1nc(=O)n(CC(O)CO)s1','1'),
	(205028,1,0,NULL,'Consistent with Molecular Formula','C5H9N3O3S',191.2044,NULL,'B211B100B5122164-FICuS-01-17','B211B100B5122164-FICTS-01-F6','B211B100B5122164-uuuuu-01-C6','InChI=1S/C5H9N3O3S/c6-4-7-8(5(11)12-4)1-3(10)2-9/h3,9-10H,1-2H2,(H2,6,7)','InChIKey=CLDZAJJGIQWRRD-UHFFFAOYSA-N','Nc1nn(CC(O)CO)c(=O)s1','1'),
	(205029,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N8',329.1912,NULL,'CDF010F6EC9DB224-FICuS-01-80','CDF010F6EC9DB224-FICTS-01-5F','CDF010F6EC9DB224-uuuuu-01-2F','InChI=1S/C11H14Cl2N8/c12-6-4-8(20-10(14)18-6)16-2-1-3-17-9-5-7(13)19-11(15)21-9/h4-5H,1-3H2,(H3,14,16,18,20)(H3,15,17,19,21)','InChIKey=IRALZZANDSGMIK-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCCCNc2cc(Cl)nc(N)n2)n1',NULL),
	(205030,0,0,NULL,'Consistent with Molecular Formula','C20H32Cl2N8',455.4324,NULL,'C0E8B762137DAF78-FICuS-01-6D','C0E8B762137DAF78-FICTS-01-4C','C0E8B762137DAF78-uuuuu-01-1C','InChI=1S/C20H32Cl2N8/c21-15-13-17(29-19(23)27-15)25-11-9-7-5-3-1-2-4-6-8-10-12-26-18-14-16(22)28-20(24)30-18/h13-14H,1-12H2,(H3,23,25,27,29)(H3,24,26,28,30)','InChIKey=VKBKIQYIHZMYSV-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCCCCCCCCCCCCNc2cc(Cl)nc(N)n2)n1',NULL),
	(205031,0,0,NULL,'Consistent with Molecular Formula','C20H32Cl2N8',455.4324,NULL,'93EAF18017D83BEE-FICuS-01-7B','93EAF18017D83BEE-FICTS-01-5A','93EAF18017D83BEE-uuuuu-01-2A','InChI=1S/C20H32Cl2N8/c21-17-15(23)19(29-13-27-17)25-11-9-7-5-3-1-2-4-6-8-10-12-26-20-16(24)18(22)28-14-30-20/h13-14H,1-12,23-24H2,(H,25,27,29)(H,26,28,30)','InChIKey=LXWCDSNTODNEPX-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NCCCCCCCCCCCCNc1ncnc(Cl)c1N',NULL),
	(205032,1,0,NULL,'Consistent with Molecular Formula','C7H11ClN4O2',218.6425,NULL,'D9AEED49C5B6CABF-FICuS-01-BC','D9AEED49C5B6CABF-FICTS-01-9B','D9AEED49C5B6CABF-uuuuu-01-6B','InChI=1S/C7H11ClN4O2/c8-5-1-6(12-7(9)11-5)10-2-4(14)3-13/h1,4,13-14H,2-3H2,(H3,9,10,11,12)','InChIKey=XMBOEUCNEMCXFA-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC(O)CO)n1','1'),
	(205033,0,0,NULL,'Consistent with Molecular Formula','C8H13ClN4O',216.6699,NULL,'0FFD8EC8067EF424-FICuS-01-81','0FFD8EC8067EF424-FICTS-01-60','0FFD8EC8067EF424-uuuuu-01-30','InChI=1S/C8H13ClN4O/c9-6-5-7(13-8(10)12-6)11-3-1-2-4-14/h5,14H,1-4H2,(H3,10,11,12,13)','InChIKey=JJRPKYFHANKBFL-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCCCCO)n1',NULL),
	(205034,2,0,NULL,'Consistent with Molecular Formula','C19H21NO',279.381,NULL,'6AFA9843DEB00D46-FICuS-01-76','6AFA9843DEB00D46-FICTS-01-55','6AFA9843DEB00D46-uuuuu-01-25','InChI=1S/C19H21NO/c1-19(2,3)20-16(14-10-6-4-7-11-14)17(20)18(21)15-12-8-5-9-13-15/h4-13,16-17H,1-3H3','InChIKey=YPGGUVZHSVAUCQ-UHFFFAOYSA-N','CC(C)(C)N1C(C(=O)c2ccccc2)C1c1ccccc1','1'),
	(205035,2,0,NULL,'Consistent with Molecular Formula','C22H19NO',313.3982,NULL,'1CBAE2D2C39AC069-FICuS-01-7D','1CBAE2D2C39AC069-FICTS-01-5C','1CBAE2D2C39AC069-uuuuu-01-2C','InChI=1S/C22H19NO/c24-22(19-14-8-3-9-15-19)21-20(18-12-6-2-7-13-18)23(21)16-17-10-4-1-5-11-17/h1-15,20-21H,16H2','InChIKey=UBYJCOQOPFVSFQ-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)N1Cc1ccccc1','1'),
	(205036,2,0,NULL,'Consistent with Molecular Formula','C6H11NO2',129.1584,NULL,'7244DEECC89D3DAF-FICuS-01-9F','7244DEECC89D3DAF-FICTS-01-7E','7244DEECC89D3DAF-uuuuu-01-4E','InChI=1S/C6H11NO2/c1-4-5(7(4)2)6(8)9-3/h4-5H,1-3H3','InChIKey=RQTKQDQOBBACGS-UHFFFAOYSA-N','COC(=O)C1C(C)N1C','1'),
	(205037,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'94E716BED64C9801-FICuS-01-61','94E716BED64C9801-FICTS-01-40','94E716BED64C9801-uuuuu-01-10','InChI=1S/C15H11NO2/c17-15-16(13-9-5-2-6-10-13)11-14(18-15)12-7-3-1-4-8-12/h1-11H','InChIKey=UITGJGFRSWHSBB-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)cn1-c1ccccc1',NULL),
	(205038,0,0,NULL,'Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'511CC6FABB790F2E-FICuS-01-82','511CC6FABB790F2E-FICTS-01-61','511CC6FABB790F2E-uuuuu-01-31','InChI=1S/C8H11NO4/c1-3-11-6-5-9-7(13-6)8(10)12-4-2/h5H,3-4H2,1-2H3','InChIKey=WZWPVIAZPSGFHJ-UHFFFAOYSA-N','CCOC(=O)c1ncc(OCC)o1',NULL),
	(205039,0,0,NULL,'Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'6AD3EFEF30D247E3-FICuS-01-87','6AD3EFEF30D247E3-FICTS-01-66','6AD3EFEF30D247E3-uuuuu-01-36','InChI=1S/C10H9NO/c1-8-11-7-10(12-8)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=PXBSHTWLLVDXIH-UHFFFAOYSA-N','Cc1ncc(-c2ccccc2)o1',NULL),
	(205040,0,0,NULL,'Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'544A3DBF6D4956ED-FICuS-01-7F','544A3DBF6D4956ED-FICTS-01-5E','544A3DBF6D4956ED-uuuuu-01-2E','InChI=1S/C10H9NO/c1-8-7-11-10(12-8)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=MULZWPFQTUDZPD-UHFFFAOYSA-N','Cc1cnc(-c2ccccc2)o1',NULL),
	(205041,0,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'C7E52268C531631E-FICuS-01-48','C7E52268C531631E-FICTS-01-27','C7E52268C531631E-uuuuu-01-F7','InChI=1S/C14H15NO4/c1-3-17-13(16)11-14(18-4-2)19-12(15-11)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3','InChIKey=ZRVCOYITILDISC-UHFFFAOYSA-N','CCOC(=O)c1nc(-c2ccccc2)oc1OCC',NULL),
	(205042,2,0,NULL,'Consistent with Molecular Formula','C13H15NO2S',249.327,NULL,'FBA912D15C581C41-FICuS-01-5F','FBA912D15C581C41-FICTS-01-3E','FBA912D15C581C41-uuuuu-01-0E','InChI=1S/C13H15NO2S/c1-9-11(10-7-5-4-6-8-10)14-13(2,17-9)12(15)16-3/h4-9H,1-3H3','InChIKey=LNRLSUQQWZPTJD-UHFFFAOYSA-N','COC(=O)C1(C)N=C(c2ccccc2)C(C)S1','1'),
	(205043,0,0,NULL,'Consistent with Molecular Formula','C5H7NO2',113.1158,NULL,'36B29569E7D724AF-FICuS-01-65','36B29569E7D724AF-FICTS-01-44','36B29569E7D724AF-uuuuu-01-14','InChI=1S/C5H7NO2/c7-2-1-5-3-6-4-8-5/h3-4,7H,1-2H2','InChIKey=IKJGHVPKJBNLJA-UHFFFAOYSA-N','OCCc1cnco1',NULL),
	(205044,0,0,NULL,'Consistent with Molecular Formula','C6H9NO2',127.1426,NULL,'FE5C39409AF1C71B-FICuS-01-78','FE5C39409AF1C71B-FICTS-01-57','FE5C39409AF1C71B-uuuuu-01-27','InChI=1S/C6H9NO2/c8-3-1-2-6-4-7-5-9-6/h4-5,8H,1-3H2','InChIKey=LQWMUZPSOMBRRG-UHFFFAOYSA-N','OCCCc1cnco1',NULL),
	(205045,2,0,NULL,'Consistent with Molecular Formula','C21H34N2O3',362.5112,NULL,'5BBBC6417F347734-FICuS-01-59','5BBBC6417F347734-FICTS-01-38','192F727AFE344EC3-uuuuu-01-1A','InChI=1S/C21H34N2O3/c1-4-5-12-19(15-14-18-10-7-6-8-11-18)23(21(24)26-3)22-16-9-13-20(22)17-25-2/h6-8,10-11,19-20H,4-5,9,12-17H2,1-3H3/t19-,20+/m1/s1','InChIKey=CHKGCDMGPPZZAL-UXHICEINSA-N','CCCCC(CCc1ccccc1)N(C(=O)OC)N1CCCC1COC','1'),
	(205046,2,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'9A3E34EB59C26936-FICuS-01-62','9A3E34EB59C26936-FICTS-01-41','9A3E34EB59C26936-uuuuu-01-11','InChI=1S/C19H23NO2/c1-21-19(17-10-6-3-7-11-17)18(16-8-4-2-5-9-16)20-12-14-22-15-13-20/h2-11,18-19H,12-15H2,1H3','InChIKey=CSUHNZWAYJNJGC-UHFFFAOYSA-N','COC(c1ccccc1)C(c1ccccc1)N1CCOCC1','1'),
	(205047,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'55D63ED58517500B-FICuS-01-48','46F20B3FD0B9A221-FICTS-01-38','55D63ED58517500B-uuuuu-01-F7','InChI=1S/C12H14N2O2/c1-16-10-4-2-9(3-5-10)11(15)8-12-13-6-7-14-12/h2-5,8,13-14H,6-7H2,1H3','InChIKey=KMMOBWZLBOXOME-UHFFFAOYSA-N','COc1ccc(C(=O)C=C2NCCN2)cc1',NULL),
	(205048,0,0,NULL,'Consistent with Molecular Formula','C17H21ClN4O5',396.8297,NULL,'BBEA9511BEB753E5-FICuS-01-83','7484FF69D06BC094-FICTS-01-44','BBEA9511BEB753E5-uuuuu-01-32','InChI=1S/C17H21ClN4O5/c1-3-26-16(24)21-22(17(25)27-4-2)13(15-19-9-10-20-15)14(23)11-5-7-12(18)8-6-11/h5-8,19-20H,3-4,9-10H2,1-2H3,(H,21,24)','InChIKey=MIRABSKTAANZJE-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)C(C(=O)c1ccc(Cl)cc1)=C1NCCN1',NULL),
	(205049,2,0,NULL,'Consistent with Molecular Formula','C26H30O10',502.517,NULL,'C47C31C58A0E7500-FICuS-01-4E','C47C31C58A0E7500-FICTS-01-2D','A04F5E1A023ADE9E-uuuuu-01-2A','InChI=1S/C26H30O10/c1-29-16-11-14(12-17(30-2)22(16)32-4)19-20-13(10-18(31-3)23(33-5)24(20)34-6)9-15(25(27)35-7)21(19)26(28)36-8/h9-12,19,21H,1-8H3/t19-,21?/m0/s1','InChIKey=IMZGATWONIEBEF-ZQRQZVKFSA-N','COC(=O)C1=Cc2cc(OC)c(OC)c(OC)c2C(c2cc(OC)c(OC)c(OC)c2)C1C(=O)OC','1'),
	(205050,2,0,NULL,'Consistent with Molecular Formula','C24H26O8',442.4646,NULL,'88E14E98692F9E28-FICuS-01-66','88E14E98692F9E28-FICTS-01-45','46BFCE5601131F57-uuuuu-01-03','InChI=1S/C24H26O8/c1-27-17-8-7-13(10-18(17)28-2)21-15-12-20(30-4)19(29-3)11-14(15)9-16(23(25)31-5)22(21)24(26)32-6/h7-12,21-22H,1-6H3/t21-,22?/m0/s1','InChIKey=GACCWDXUFWMHRD-HMTLIYDFSA-N','COC(=O)C1=Cc2cc(OC)c(OC)cc2C(c2ccc(OC)c(OC)c2)C1C(=O)OC','1'),
	(205051,2,0,NULL,'Consistent with Molecular Formula','C22H18O8',410.3794,NULL,'E8E52FDDBDA1AA32-FICuS-01-9D','E8E52FDDBDA1AA32-FICTS-01-7C','8B1897D8357FB67F-uuuuu-01-1F','InChI=1S/C22H18O8/c1-25-21(23)14-5-12-7-17-18(30-10-29-17)8-13(12)19(20(14)22(24)26-2)11-3-4-15-16(6-11)28-9-27-15/h3-8,19-20H,9-10H2,1-2H3/t19-,20?/m0/s1','InChIKey=HSQNZAUVIJBJOR-XJDOXCRVSA-N','COC(=O)C1=Cc2cc3c(cc2C(c2ccc4c(c2)OCO4)C1C(=O)OC)OCO3','1'),
	(205052,1,0,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,NULL,'D707B9B11199A9CD-FICuS-01-6C','E972A280CD9633D5-FICTS-01-3D','C029912D6763E2E7-uuuuu-01-FD','InChI=1S/C22H22O8/c1-25-18-5-11(6-19(26-2)21(18)27-3)12-7-15(22(24)28-4)20(23)14-9-17-16(8-13(12)14)29-10-30-17/h5-6,8-9,12,23H,7,10H2,1-4H3/t12-/m0/s1','InChIKey=SFGVSZCPDPXCTL-LBPRGKRZSA-N','COC(=O)C1=C(O)c2cc3c(cc2C(c2cc(OC)c(OC)c(OC)c2)C1)OCO3','1'),
	(205053,2,0,NULL,'Consistent with Molecular Formula','C24H24O10',472.4476,NULL,'53F085AA6FB14EDA-FICuS-01-81','A98F8F08A6BB7F24-FICTS-01-62','7C36A55BE753FF43-uuuuu-01-1D','InChI=1S/C24H24O10/c1-28-16-6-11(7-17(29-2)22(16)30-3)18-12-8-14-15(34-10-33-14)9-13(12)21(25)20(24(27)32-5)19(18)23(26)31-4/h6-9,18-19,25H,10H2,1-5H3/t18-,19?/m0/s1','InChIKey=GNSDRGXYVBTJDQ-OYKVQYDMSA-N','COC(=O)C1=C(O)c2cc3c(cc2C(c2cc(OC)c(OC)c(OC)c2)C1C(=O)OC)OCO3','1'),
	(205054,2,0,NULL,'Consistent with Molecular Formula','C26H30O11',518.5164,NULL,'4EFCCF6AAA35CFBC-FICuS-01-C1','567DC2DD3ABAD976-FICTS-01-6A','04A0EF362969145C-uuuuu-01-F6','InChI=1S/C26H30O11/c1-30-14-9-12(10-15(31-2)22(14)33-4)17-18-13(11-16(32-3)23(34-5)24(18)35-6)21(27)20(26(29)37-8)19(17)25(28)36-7/h9-11,17,19,27H,1-8H3/t17-,19?/m0/s1','InChIKey=WLIZYSNULHDOIJ-KKFHFHRHSA-N','COC(=O)C1=C(O)c2cc(OC)c(OC)c(OC)c2C(c2cc(OC)c(OC)c(OC)c2)C1C(=O)OC','1'),
	(205055,2,0,NULL,'Consistent with Molecular Formula','C26H30O10',502.517,NULL,'D164E93B37EEE981-FICuS-01-74','D164E93B37EEE981-FICTS-01-53','EE0D8AE62E3E1941-uuuuu-01-26','InChI=1S/C26H30O10/c1-29-17-10-9-13(21(31-3)23(17)33-5)19-14-12-18(30-2)24(34-6)22(32-4)15(14)11-16(25(27)35-7)20(19)26(28)36-8/h9-12,19-20H,1-8H3/t19-,20?/m0/s1','InChIKey=DRCSWTONBOMEIL-XJDOXCRVSA-N','COC(=O)C1=Cc2c(cc(OC)c(OC)c2OC)C(c2ccc(OC)c(OC)c2OC)C1C(=O)OC','1'),
	(205056,1,0,NULL,'Consistent with Molecular Formula','C24H28O9',460.4798,NULL,'4BDE54784D0D71D5-FICuS-01-6B','4BDE54784D0D71D5-FICTS-01-4A','4BDE54784D0D71D5-uuuuu-01-1A','InChI=1S/C24H28O9/c1-26-17-8-13(9-18(27-2)22(17)30-5)16-12-15(24(25)32-7)21(33-16)14-10-19(28-3)23(31-6)20(11-14)29-4/h8-11,16H,12H2,1-7H3','InChIKey=ZDEGVSSGWFFBAQ-UHFFFAOYSA-N','COC(=O)C1=C(c2cc(OC)c(OC)c(OC)c2)OC(c2cc(OC)c(OC)c(OC)c2)C1','1'),
	(205057,1,0,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,NULL,'5BE3CAC9A9FE4D15-FICuS-01-99','5BE3CAC9A9FE4D15-FICTS-01-78','5BE3CAC9A9FE4D15-uuuuu-01-48','InChI=1S/C22H22O8/c1-24-18-8-13(9-19(25-2)21(18)26-3)20-14(22(23)27-4)10-16(30-20)12-5-6-15-17(7-12)29-11-28-15/h5-9,16H,10-11H2,1-4H3','InChIKey=XPYVEYIFZHTOLB-UHFFFAOYSA-N','COC(=O)C1=C(c2cc(OC)c(OC)c(OC)c2)OC(c2ccc3c(c2)OCO3)C1','1'),
	(205058,1,0,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,NULL,'F9608F05CE32E41A-FICuS-01-67','F9608F05CE32E41A-FICTS-01-46','F9608F05CE32E41A-uuuuu-01-16','InChI=1S/C22H22O8/c1-24-18-8-13(9-19(25-2)21(18)26-3)16-10-14(22(23)27-4)20(30-16)12-5-6-15-17(7-12)29-11-28-15/h5-9,16H,10-11H2,1-4H3','InChIKey=HGFZONBJGTZYLO-UHFFFAOYSA-N','COC(=O)C1=C(c2ccc3c(c2)OCO3)OC(c2cc(OC)c(OC)c(OC)c2)C1','1'),
	(205059,4,0,NULL,'Consistent with Molecular Formula','C24H29NO2',363.4986,NULL,'600B2E04103951B2-FICuS-01-21','600B2E04103951B2-FICTS-01-00','DC25F92474AA86D4-uuuuu-01-1C','InChI=1S/C24H29NO2/c1-18-23(2,16-19-10-6-4-7-11-19)14-15-24(3)25(18)21(17-26)22(27-24)20-12-8-5-9-13-20/h4-13,21-22,26H,1,14-17H2,2-3H3/t21-,22-,23+,24+/m0/s1','InChIKey=FUFTZDSCTCESCH-CJRSTVEYSA-N','C=C1N2C(CO)C(c3ccccc3)OC2(C)CCC1(C)Cc1ccccc1','1'),
	(205060,0,0,NULL,'Consistent with Molecular Formula','C42H40N6O2',660.817,NULL,'53F18490E0DC0FF7-FICuS-01-6A','53F18490E0DC0FF7-FICTS-01-49','53F18490E0DC0FF7-uuuuu-01-19','InChI=1S/C42H40N6O2/c1-25-31-21-43-19-17-27(31)33(41-39(25)29-11-5-7-13-35(29)45-41)23-47(3)37(49)15-9-10-16-38(50)48(4)24-34-28-18-20-44-22-32(28)26(2)40-30-12-6-8-14-36(30)46-42(34)40/h5-8,11-14,17-22,45-46H,9-10,15-16,23-24H2,1-4H3','InChIKey=KJCHJOCHKWCYQD-UHFFFAOYSA-N','Cc1c2cnccc2c(CN(C)C(=O)CCCCC(=O)N(C)Cc2c3ccncc3c(C)c3c2[nH]c2ccccc23)c2[nH]c3ccccc3c12',NULL),
	(205061,0,0,NULL,'Consistent with Molecular Formula','C21H20N2OS2',380.5218,NULL,'DB650BC81867DB5B-FICuS-01-78','DB650BC81867DB5B-FICTS-01-57','DB650BC81867DB5B-uuuuu-01-27','InChI=1S/C21H20N2OS2/c1-12-16-11-22-7-6-14(16)19(21-25-8-3-9-26-21)20-18(12)15-10-13(24-2)4-5-17(15)23-20/h4-7,10-11,21,23H,3,8-9H2,1-2H3','InChIKey=IXKSBOLBMWGQDG-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C4SCCCS4)c4ccncc4c(C)c3c2c1',NULL),
	(205062,10,0,NULL,'Consistent with Molecular Formula','C41H74N18O12',1011.149,NULL,'FEC6E9A044A63060-FICuS-01-62','FEC6E9A044A63060-FICTS-01-41','FEC6E9A044A63060-uuuuu-01-11','InChI=1S/C41H74N18O12/c1-20(60)31(59-34(66)27(7-3-13-43)54-35(67)28(16-23(62)18-52-40(47)48)56-32(64)25(44)5-4-14-51-39(45)46)37(69)55-26(6-2-12-42)33(65)57-29(17-24(63)19-53-41(49)50)36(68)58-30(38(70)71)15-21-8-10-22(61)11-9-21/h8-11,20,23-31,60-63H,2-7','InChIKey=QATCZNUORRNHKJ-UHFFFAOYSA-N','CC(O)C(NC(=O)C(CCCN)NC(=O)C(CC(O)CNC(=N)N)NC(=O)C(N)CCCNC(=N)N)C(=O)NC(CCCN)C(=O)NC(CC(O)CNC(=N)N)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(205063,19,0,NULL,'Consistent with Molecular Formula','C82H148N34O23',1978.2852,'Mixture of K582A(NSC 607310) and K582B(NSC 619228)','89BFE96B3C034666-FICuS-01-65','89BFE96B3C034666-FICTS-01-44','FEC6E9A044A63060-uuuuu-01-11','InChI=1S/C41H74N18O12.C41H74N16O11/c1-20(60)31(59-34(66)27(7-3-13-43)54-35(67)28(16-23(62)18-52-40(47)48)56-32(64)25(44)5-4-14-51-39(45)46)37(69)55-26(6-2-12-42)33(65)57-29(17-24(63)19-53-41(49)50)36(68)58-30(38(70)71)15-21-8-10-22(61)11-9-21;1-22(58)32(5','InChIKey=QIIRDPPMTYHRKY-UHFFFAOYSA-N','CC(O)C(NC(=O)C(CCCN)NC(=O)C(CC(O)CNC(=N)N)NC(=O)C(N)CCCNC(=N)N)C(=O)NC(CCCN)C(=O)NC(CC(O)CNC(=N)N)C(=O)NC(Cc1ccc(O)cc1)C(=O)O.CC(O)C(NC(=O)C(CCCN)NC(=O)C(CC(O)CNC(=N)N)NC(=O)C(N)CCCNC(=N)N)C(=O)NC(CCCN)C(=O)NC(CCCCN)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(205064,0,0,NULL,'Consistent with Molecular Formula','C11H12O6',240.2122,NULL,'7910CCCF48A86E85-FICuS-01-74','7910CCCF48A86E85-FICTS-01-53','7910CCCF48A86E85-uuuuu-01-23','InChI=1S/C11H12O6/c1-14-8-6(12)10-11(7(13)9(8)15-2)17-5-3-4-16-10/h3-5H2,1-2H3','InChIKey=WZFJHTSJSLKPSE-UHFFFAOYSA-N','COC1=C(OC)C(=O)C2=C(OCCCO2)C1=O',NULL),
	(205065,0,0,NULL,'Consistent with Molecular Formula','C12H14O6',254.239,NULL,'749DF4F2624DBF5D-FICuS-01-82','749DF4F2624DBF5D-FICTS-01-61','749DF4F2624DBF5D-uuuuu-01-31','InChI=1S/C12H14O6/c1-15-9-7(13)11-12(8(14)10(9)16-2)18-6-4-3-5-17-11/h3-6H2,1-2H3','InChIKey=NAPQJLJLILZLSY-UHFFFAOYSA-N','COC1=C(OC)C(=O)C2=C(OCCCCO2)C1=O',NULL),
	(205066,0,0,NULL,'Consistent with Molecular Formula','C18H12O6',324.2892,NULL,'04F1C04097780C8E-FICuS-01-48','04F1C04097780C8E-FICTS-01-27','04F1C04097780C8E-uuuuu-01-F7','InChI=1S/C18H12O6/c1-23-17(21)13-7-11-12(8-14(13)18(22)24-2)16(20)10-6-4-3-5-9(10)15(11)19/h3-8H,1-2H3','InChIKey=CAETZBDNCHXMNP-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1C(=O)OC)C(=O)c1ccccc1C2=O',NULL),
	(205067,0,0,NULL,'Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'D804A358EDBF24EF-FICuS-01-8A','D804A358EDBF24EF-FICTS-01-69','D804A358EDBF24EF-uuuuu-01-39','InChI=1S/C18H14O4/c1-21-17(19)15-9-13-7-11-5-3-4-6-12(11)8-14(13)10-16(15)18(20)22-2/h3-10H,1-2H3','InChIKey=RUQUYFMCUMKIJP-UHFFFAOYSA-N','COC(=O)c1cc2cc3ccccc3cc2cc1C(=O)OC',NULL),
	(205068,2,0,NULL,'No Comparision - Unparameterized Atom - Pd(a1) connected atoms =[ S S S S ]','C14H24N2PdS4',454.997,NULL,'15839CA203684171-FICuS-01-25','15839CA203684171-FICTS-01-04','D04729699AD55370-uuuuu-01-F1','InChI=1S/2C7H13NS2.Pd/c2*1-6-4-2-3-5-8(6)7(9)10;/h2*6H,2-5H2,1H3,(H,9,10);/q;;+2/p-2','InChIKey=OSASGNXNIMQHRY-UHFFFAOYSA-L','CC1CCCCN1C1=[SH][Pd+2]2([SH]=C(N3CCCCC3C)[SH-]2)[SH-]1','1'),
	(205069,2,0,NULL,'No Comparision - Unparameterized Atom - Pd(a1) connected atoms =[ S S S S ]','C14H24N2PdS4',454.997,NULL,'285AB289C77CEA60-FICuS-01-6C','285AB289C77CEA60-FICTS-01-4B','201B16C4C60413E9-uuuuu-01-E8','InChI=1S/2C7H13NS2.Pd/c2*1-6-3-2-4-8(5-6)7(9)10;/h2*6H,2-5H2,1H3,(H,9,10);/q;;+2/p-2','InChIKey=HOWVCXSWNIJDEW-UHFFFAOYSA-L','CC1CCCN(C2=[SH][Pd+2]3([SH]=C(N4CCCC(C)C4)[SH-]3)[SH-]2)C1','1'),
	(205070,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ S S S S ]','C14H24N2PtS4',543.687,NULL,'5E86CA5E85BB2586-FICuS-01-73','5E86CA5E85BB2586-FICTS-01-52','606DD24854E6A616-uuuuu-01-FA','InChI=1S/2C7H13NS2.Pt/c2*1-6-2-4-8(5-3-6)7(9)10;/h2*6H,2-5H2,1H3,(H,9,10);/q;;+2/p-2','InChIKey=IHSBMSSKPFEULA-UHFFFAOYSA-L','CC1CCN(C2=[SH][Pt+2]3([SH]=C(N4CCC(C)CC4)[SH-]3)[SH-]2)CC1',NULL),
	(205071,3,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ C Rh ]','C21H36N3RhS6',625.801,NULL,'C4ECF9213766A1C4-FICuS-01-67','C4ECF9213766A1C4-FICTS-01-46','201B16C4C60413E9-uuuuu-01-E8','InChI=1S/3C7H13NS2.Rh/c3*1-6-3-2-4-8(5-6)7(9)10;/h3*6H,2-5H2,1H3,(H,9,10);/q;;;+3/p-3','InChIKey=YAZVJMOLXKXHET-UHFFFAOYSA-K','CC1CCCN(C2=[SH][Rh+3]34([SH]=C(N5CCCC(C)C5)[SH-]3)([SH]=C(N3CCCC(C)C3)[SH-]4)[SH-]2)C1','1'),
	(205072,3,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ C Ir ]','C21H36IrN3S6',715.1155,NULL,'D75CCF1872D96543-FICuS-01-64','D75CCF1872D96543-FICTS-01-43','D04729699AD55370-uuuuu-01-F1','InChI=1S/3C7H13NS2.Ir/c3*1-6-4-2-3-5-8(6)7(9)10;/h3*6H,2-5H2,1H3,(H,9,10);/q;;;+3/p-3','InChIKey=ADNJTSFEASCEMC-UHFFFAOYSA-K','CC1CCCCN1C1=[SH][Ir+3]23([SH]=C(N4CCCCC4C)[SH-]2)([SH]=C(N2CCCCC2C)[SH-]3)[SH-]1','1'),
	(205073,0,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ C Ir ]','C21H36IrN3S6',715.1155,NULL,'49B6205AAA505238-FICuS-01-3D','49B6205AAA505238-FICTS-01-1C','606DD24854E6A616-uuuuu-01-FA','InChI=1S/3C7H13NS2.Ir/c3*1-6-2-4-8(5-3-6)7(9)10;/h3*6H,2-5H2,1H3,(H,9,10);/q;;;+3/p-3','InChIKey=AIHMVSAPYICEID-UHFFFAOYSA-K','CC1CCN(C2=[SH][Ir+3]34([SH]=C(N5CCC(C)CC5)[SH-]3)([SH]=C(N3CCC(C)CC3)[SH-]4)[SH-]2)CC1',NULL),
	(205074,0,0,NULL,'No Comparision - Unparameterized Atom - S(a11) connected atoms =[ C Co ]','C6H10CoN2S4',297.3316,NULL,'62662F00BEFC8A1C-FICuS-01-70','62662F00BEFC8A1C-FICTS-01-4F','E76FABF48D8932F9-uuuuu-01-3C','InChI=1S/C6H10N2S4.Co/c9-5(10)7-1-2-8(4-3-7)6(11)12;/h1-4H2,(H,9,10)(H,11,12);','InChIKey=WHFKSCMEYVVBEN-UHFFFAOYSA-N','S=C([S-])N1CCN(C2=[SH][Co+2][SH-]2)CC1',NULL),
	(205075,0,0,NULL,'No Comparision - Unparameterized Atom - S(a11) connected atoms =[ C Ni ]','C6H10N2NiS4',297.0918,NULL,'18E94AAB93BDAC67-FICuS-01-89','18E94AAB93BDAC67-FICTS-01-68','E76FABF48D8932F9-uuuuu-01-3C','InChI=1S/C6H10N2S4.Ni/c9-5(10)7-1-2-8(4-3-7)6(11)12;/h1-4H2,(H,9,10)(H,11,12);','InChIKey=CMOFLKPSYQRXFS-UHFFFAOYSA-N','S=C([S-])N1CCN(C2=[SH][Ni+2][SH-]2)CC1',NULL),
	(205076,0,0,NULL,'No Comparision - Unparameterized Atom - S(a11) connected atoms =[ C Cu ]','C6H10CuN2S4',301.9444,NULL,'7D0A3AF040093B3A-FICuS-01-53','7D0A3AF040093B3A-FICTS-01-32','B3BF6B469C8F582A-uuuuu-01-2F','InChI=1S/C6H10N2S4.Cu/c9-5(10)7-1-2-8(4-3-7)6(11)12;/h1-4H2,(H,9,10)(H,11,12);','InChIKey=YCZMWUJZFHCMSS-UHFFFAOYSA-N','S=C([S-])N1CCN(C2=[SH][Cu+2][SH-]2)CC1',NULL),
	(205077,0,0,NULL,'No Comparision - Unparameterized Atom - S(a11) connected atoms =[ C Zn ]','C6H10N2S4Zn',303.7784,NULL,'F79F3CAA7BE61C53-FICuS-01-8B','F79F3CAA7BE61C53-FICTS-01-6A','B3BF6B469C8F582A-uuuuu-01-2F','InChI=1S/C6H10N2S4.Zn/c9-5(10)7-1-2-8(4-3-7)6(11)12;/h1-4H2,(H,9,10)(H,11,12);','InChIKey=JJNYMHNLLVLOPZ-UHFFFAOYSA-N','S=C([S-])N1CCN(C2=[SH][Zn+2][SH-]2)CC1',NULL),
	(205078,0,0,NULL,'No Comparision - Unparameterized Atom - S(a11) connected atoms =[ C Cd ]','C6H10CdN2S4',350.8084,NULL,'22FC4760F64FC565-FICuS-01-5E','22FC4760F64FC565-FICTS-01-3D','B3BF6B469C8F582A-uuuuu-01-2F','InChI=1S/C6H10N2S4.Cd/c9-5(10)7-1-2-8(4-3-7)6(11)12;/h1-4H2,(H,9,10)(H,11,12);','InChIKey=GAABMAFRMULWDD-UHFFFAOYSA-N','S=C([S-])N1CCN(C2=[SH][Cd+2][SH-]2)CC1',NULL),
	(205079,0,0,NULL,'No Comparision - Unparameterized Atom - S(a11) connected atoms =[ C Hg ]','C6H10HgN2S4',438.9884,NULL,'53FF37515A21391D-FICuS-01-45','53FF37515A21391D-FICTS-01-24','B3BF6B469C8F582A-uuuuu-01-2F','InChI=1S/C6H10N2S4.Hg/c9-5(10)7-1-2-8(4-3-7)6(11)12;/h1-4H2,(H,9,10)(H,11,12);','InChIKey=CZTDUPXTPJTDSA-UHFFFAOYSA-N','S=C([S-])N1CCN(C2=[SH][Hg+2][SH-]2)CC1',NULL),
	(205080,3,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ C Cr ]','C21H36CrN3S6',574.8915,NULL,'51A458EBB7055980-FICuS-01-4A','51A458EBB7055980-FICTS-01-29','D04729699AD55370-uuuuu-01-F1','InChI=1S/3C7H13NS2.Cr/c3*1-6-4-2-3-5-8(6)7(9)10;/h3*6H,2-5H2,1H3,(H,9,10);/q;;;+3/p-3','InChIKey=VGOQBHXMQNWVGB-UHFFFAOYSA-K','CC1CCCCN1C1=[SH][Cr+3]23([SH]=C(N4CCCCC4C)[SH-]2)([SH]=C(N2CCCCC2C)[SH-]3)[SH-]1','1'),
	(205081,3,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ C Cr ]','C21H36CrN3S6',574.8915,NULL,'82F0C85FDAB1459C-FICuS-01-7A','82F0C85FDAB1459C-FICTS-01-59','201B16C4C60413E9-uuuuu-01-E8','InChI=1S/3C7H13NS2.Cr/c3*1-6-3-2-4-8(5-6)7(9)10;/h3*6H,2-5H2,1H3,(H,9,10);/q;;;+3/p-3','InChIKey=BEJTXQPUBXXWMX-UHFFFAOYSA-K','CC1CCCN(C2=[SH][Cr+3]34([SH]=C(N5CCCC(C)C5)[SH-]3)([SH]=C(N3CCCC(C)C3)[SH-]4)[SH-]2)C1','1'),
	(205082,2,0,NULL,'No Comparision - Unparameterized Atom - Cu(a1) connected atoms =[ S S S S ]','C14H24CuN2S4',412.143,NULL,'5BA73F5DAD3CD77F-FICuS-01-9B','5BA73F5DAD3CD77F-FICTS-01-7A','201B16C4C60413E9-uuuuu-01-E8','InChI=1S/2C7H13NS2.Cu/c2*1-6-3-2-4-8(5-6)7(9)10;/h2*6H,2-5H2,1H3,(H,9,10);/q;;+2/p-2','InChIKey=MJWIHWGPCHLHDP-UHFFFAOYSA-L','CC1CCCN(C2=[SH][Cu+2]3([SH]=C(N4CCCC(C)C4)[SH-]3)[SH-]2)C1','1'),
	(205083,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a1) connected atoms =[ S S S S ]','C14H24CuN2S4',412.143,NULL,'24B817592D9441B7-FICuS-01-3E','24B817592D9441B7-FICTS-01-1D','606DD24854E6A616-uuuuu-01-FA','InChI=1S/2C7H13NS2.Cu/c2*1-6-2-4-8(5-3-6)7(9)10;/h2*6H,2-5H2,1H3,(H,9,10);/q;;+2/p-2','InChIKey=PEVMLPSRIXTMSN-UHFFFAOYSA-L','CC1CCN(C2=[SH][Cu+2]3([SH]=C(N4CCC(C)CC4)[SH-]3)[SH-]2)CC1',NULL),
	(205084,1,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ C Ag ]','C7H14AgNS2',284.1823,NULL,'D20A73C2BC443509-FICuS-01-4B','D20A73C2BC443509-FICTS-01-2A','481671C8135F5F20-uuuuu-01-E8','InChI=1S/C7H13NS2.Ag/c1-6-4-2-3-5-8(6)7(9)10;/h6H,2-5H2,1H3,(H,9,10);/q;-1/p+1','InChIKey=COCSNBQBBXEPRS-UHFFFAOYSA-O','CC1CCCCN1C1=[SH][Ag+][SH-]1','1'),
	(205085,1,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ C Ag ]','C7H14AgNS2',284.1823,NULL,'C46F4BA48933C356-FICuS-01-5D','C46F4BA48933C356-FICTS-01-3C','9F44F8A6A55B1BF1-uuuuu-01-29','InChI=1S/C7H13NS2.Ag/c1-6-3-2-4-8(5-6)7(9)10;/h6H,2-5H2,1H3,(H,9,10);/q;-1/p+1','InChIKey=YVMUAQZSESKTKH-UHFFFAOYSA-O','CC1CCCN(C2=[SH][Ag+][SH-]2)C1','1'),
	(205086,0,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ C Ag ]','C7H14AgNS2',284.1823,NULL,'8A11A684B4F93A29-FICuS-01-59','8A11A684B4F93A29-FICTS-01-38','415872308061143D-uuuuu-01-BF','InChI=1S/C7H13NS2.Ag/c1-6-2-4-8(5-3-6)7(9)10;/h6H,2-5H2,1H3,(H,9,10);/q;-1/p+1','InChIKey=SFYNMINMCCEOKV-UHFFFAOYSA-O','CC1CCN(C2=[SH][Ag+][SH-]2)CC1',NULL),
	(205087,1,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ C Au ]','C7H14AuNS2',373.2808,NULL,'18E1D272636502EB-FICuS-01-42','18E1D272636502EB-FICTS-01-21','9F44F8A6A55B1BF1-uuuuu-01-29','InChI=1S/C7H13NS2.Au/c1-6-3-2-4-8(5-6)7(9)10;/h6H,2-5H2,1H3,(H,9,10);/q;-1/p+1','InChIKey=JGAOIYASPMKGJV-UHFFFAOYSA-O','CC1CCCN(C2=[SH][Au+][SH-]2)C1','1'),
	(205088,0,0,NULL,'No Comparision - Unparameterized Atom - Au(a1) connected atoms =[ S Cl S S S ]','C14H24AuClN2S4',581.0165,NULL,'30480AE810641571-FICuS-01-1D','30480AE810641571-FICTS-01-FC','606DD24854E6A616-uuuuu-01-FA','InChI=1S/2C7H13NS2.Au.ClH/c2*1-6-2-4-8(5-3-6)7(9)10;;/h2*6H,2-5H2,1H3,(H,9,10);;1H/q;;+3;/p-3','InChIKey=CLKFVXBDTYEKQS-UHFFFAOYSA-K','CC1CCN(C2=[SH][Au+3]3([ClH-])([SH]=C(N4CCC(C)CC4)[SH-]3)[SH-]2)CC1',NULL),
	(205089,1,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ C Au ]','C7H12AuBr2NS2',531.073,NULL,'0BC5AB7E567C1F21-FICuS-01-6F','0BC5AB7E567C1F21-FICTS-01-4E','D04729699AD55370-uuuuu-01-F1','InChI=1S/C7H13NS2.Au.2BrH/c1-6-4-2-3-5-8(6)7(9)10;;;/h6H,2-5H2,1H3,(H,9,10);;2*1H/q;+3;;/p-3','InChIKey=YNUKPLXTBYHNMJ-UHFFFAOYSA-K','CC1CCCCN1C1=[SH][Au+3]([BrH-])([BrH-])[SH-]1','1'),
	(205090,1,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ C Au ]','C7H12AuBr2NS2',531.073,NULL,'441E85E93AC31161-FICuS-01-43','441E85E93AC31161-FICTS-01-22','201B16C4C60413E9-uuuuu-01-E8','InChI=1S/C7H13NS2.Au.2BrH/c1-6-3-2-4-8(5-6)7(9)10;;;/h6H,2-5H2,1H3,(H,9,10);;2*1H/q;+3;;/p-3','InChIKey=LKOQBJPVFURITR-UHFFFAOYSA-K','CC1CCCN(C2=[SH][Au+3]([BrH-])([BrH-])[SH-]2)C1','1'),
	(205091,0,0,NULL,'No Comparision - Unparameterized Atom - S(a2) connected atoms =[ C Au ]','C7H12AuBr2NS2',531.073,NULL,'56647BADEEA4728B-FICuS-01-7C','56647BADEEA4728B-FICTS-01-5B','606DD24854E6A616-uuuuu-01-FA','InChI=1S/C7H13NS2.Au.2BrH/c1-6-2-4-8(5-3-6)7(9)10;;;/h6H,2-5H2,1H3,(H,9,10);;2*1H/q;+3;;/p-3','InChIKey=YFYMQUKWMBGBAM-UHFFFAOYSA-K','CC1CCN(C2=[SH][Au+3]([BrH-])([BrH-])[SH-]2)CC1',NULL),
	(205092,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a1) connected atoms =[ S S S S ]','C12H20CuN2S4',384.0894,'1-Piperidinecarbodithioic acid, Cu(II) complex [2:1]','C8D86738302C3090-FICuS-01-3A','C8D86738302C3090-FICTS-01-19','509344C5F0B82582-uuuuu-01-E8','InChI=1S/2C6H11NS2.Cu/c2*8-6(9)7-4-2-1-3-5-7;/h2*1-5H2,(H,8,9);/q;;+2/p-2','InChIKey=DZOKXBOZNWVYRN-UHFFFAOYSA-L','C1CCN(C2=[SH][Cu+2]3([SH]=C(N4CCCCC4)[SH-]3)[SH-]2)CC1',NULL),
	(205093,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a1) connected atoms =[ S S S S ]','C10H16CuN2O2S4',388.0346,NULL,'1B67A08A4E51DD6A-FICuS-01-6F','1B67A08A4E51DD6A-FICTS-01-4E','CB03785B6FF36F56-uuuuu-01-20','InChI=1S/2C5H9NOS2.Cu/c2*8-5(9)6-1-3-7-4-2-6;/h2*1-4H2,(H,8,9);/q;;+2/p-2','InChIKey=WIFOSNHNPJOAKK-UHFFFAOYSA-L','C1CN(C2=[SH][Cu+2]3([SH]=C(N4CCOCC4)[SH-]3)[SH-]2)CCO1',NULL),
	(205094,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a1) connected atoms =[ S S S S ]','C10H16CuN2S6',420.1558,NULL,'4A0DD7E8AF023CF0-FICuS-01-7D','4A0DD7E8AF023CF0-FICTS-01-5C','9CBEBFCEA304F64D-uuuuu-01-55','InChI=1S/2C5H9NS3.Cu/c2*7-5(8)6-1-3-9-4-2-6;/h2*1-4H2,(H,7,8);/q;;+2/p-2','InChIKey=VAKKEKZWEFLYRT-UHFFFAOYSA-L','C1CN(C2=[SH][Cu+2]3([SH]=C(N4CCSCC4)[SH-]3)[SH-]2)CCS1',NULL),
	(205095,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a1) connected atoms =[ S S S S ]','C10H18CuN4S4',386.065,NULL,'0A87F9EC29ED020D-FICuS-01-78','0A87F9EC29ED020D-FICTS-01-57','31562AA0AB42D193-uuuuu-01-F3','InChI=1S/2C5H10N2S2.Cu/c2*8-5(9)7-3-1-6-2-4-7;/h2*6H,1-4H2,(H,8,9);/q;;+2/p-2','InChIKey=KKYYNDOPOMDZHH-UHFFFAOYSA-L','C1CN(C2=[SH][Cu+2]3([SH]=C(N4CCNCC4)[SH-]3)[SH-]2)CCN1',NULL),
	(205096,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a1) connected atoms =[ S S S S ]','C12H22CuN4S4',414.1186,NULL,'576FF83687B9B227-FICuS-01-5D','576FF83687B9B227-FICTS-01-3C','5698BA792BD36A53-uuuuu-01-0F','InChI=1S/2C6H12N2S2.Cu/c2*1-7-2-4-8(5-3-7)6(9)10;/h2*2-5H2,1H3,(H,9,10);/q;;+2/p-2','InChIKey=GFVWGPBUNPMIJN-UHFFFAOYSA-L','CN1CCN(C2=[SH][Cu+2]3([SH]=C(N4CCN(C)CC4)[SH-]3)[SH-]2)CC1',NULL),
	(205097,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN2S',346.9171,NULL,'5672A20887EF618B-FICuS-01-51','5672A20887EF618B-FICTS-01-30','568E05EDB862B8C5-uuuuu-01-20','InChI=1S/C19H22N2S.ClH/c1-3-21(4-2)13-14-22-19-15-9-5-7-11-17(15)20-18-12-8-6-10-16(18)19;/h5-12H,3-4,13-14H2,1-2H3;1H','InChIKey=IAKSRRBPPGCGMP-UHFFFAOYSA-N','CCN(CC)CCSc1c2ccccc2nc2ccccc12.Cl',NULL),
	(205098,2,0,NULL,'No Comparision - Unparameterized Atom - Li(a30) connected atoms =[ ]','C14H26LiN4O9P2',463.2693,NULL,'9C208BC13DBDD778-FICuS-01-7A','5126C1FFE9C6E4FE-FICTS-01-6F','A1948AF37C8D8182-uuuuu-01-10','InChI=1S/C14H26N4O9P2.Li/c1-18(2,3)8-9-24-28(20,21)27-29(22,23)25-10-11-4-5-13(26-11)17-7-6-12(15)16-14(17)19;/h6-7,11,13H,4-5,8-10H2,1-3H3,(H3-,15,16,19,20,21,22,23);/q;+1','InChIKey=RAHXCUNKMKXIFH-UHFFFAOYSA-N','C[N+](C)(C)CCOP(=O)(O)OP(=O)([O-])OCC1CCC(n2ccc(N)nc2=O)O1.[Li+]','1'),
	(205099,4,0,NULL,'No Comparision - Unparameterized Atom - Li(a22) connected atoms =[ ]','C8H13LiN4O8P',331.1275,'1,3,5-Triazin-4-one, 4,5-dihydro-2-amino- 5-.beta.-D-arabinofuranosyl-, 5\'-monophosphate ester, monolithium salt','227A45E5EA9CBEA2-FICuS-01-82','A969D344B8A5B409-FICTS-01-3D','40A0D33159B28B8C-uuuuu-01-FD','InChI=1S/C8H13N4O8P.Li/c9-7-10-2-12(8(15)11-7)6-5(14)4(13)3(20-6)1-19-21(16,17)18;/h2-6,13-14H,1H2,(H2,9,11,15)(H2,16,17,18);/q;+1','InChIKey=MWNCUVYOGYVKEO-UHFFFAOYSA-N','Nc1ncn(C2OC(COP(=O)(O)O)C(O)C2O)c(=O)n1.[Li+]','1'),
	(205100,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'00E2D2DCC685BB3F-FICuS-01-7E','00E2D2DCC685BB3F-FICTS-01-5D','00E2D2DCC685BB3F-uuuuu-01-2D','InChI=1S/C11H10N2O3/c1-16-10(14)9-5-4-8-13(9)11(15)12-6-2-3-7-12/h2-8H,1H3','InChIKey=YQMHQXFIFFTEBQ-UHFFFAOYSA-N','COC(=O)c1cccn1C(=O)n1cccc1',NULL),
	(205101,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'ACF4D4AFA2C79EC5-FICuS-01-A7','ACF4D4AFA2C79EC5-FICTS-01-86','ACF4D4AFA2C79EC5-uuuuu-01-56','InChI=1S/C12H11NO2/c14-12(13-8-4-5-9-13)15-10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=PCEHCHSVPXQJFP-UHFFFAOYSA-N','O=C(OCc1ccccc1)n1cccc1',NULL),
	(205102,1,0,NULL,'Consistent with Molecular Formula','C7H10F3NO3S',245.2161,'N-Trifluoroacetyl-D,L-penicillamine','A054F5F956FAFCB3-FICuS-01-8B','A054F5F956FAFCB3-FICTS-01-6A','A054F5F956FAFCB3-uuuuu-01-3A','InChI=1S/C7H10F3NO3S/c1-6(2,15)3(4(12)13)11-5(14)7(8,9)10/h3,15H,1-2H3,(H,11,14)(H,12,13)','InChIKey=OPHPNLXFQZTAQY-UHFFFAOYSA-N','CC(C)(S)C(NC(=O)C(F)(F)F)C(=O)O','1'),
	(205103,1,0,NULL,'Consistent with Molecular Formula','C8H15NO3S',205.2714,'N-Propionyl-D,L-penicillamine','5ED81186F34A72D2-FICuS-01-5A','5ED81186F34A72D2-FICTS-01-39','5ED81186F34A72D2-uuuuu-01-09','InChI=1S/C8H15NO3S/c1-4-5(10)9-6(7(11)12)8(2,3)13/h6,13H,4H2,1-3H3,(H,9,10)(H,11,12)','InChIKey=TWKJITOBPBTHJR-UHFFFAOYSA-N','CCC(=O)NC(C(=O)O)C(C)(C)S','1'),
	(205104,0,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'1E3F8239EC6B7D50-FICuS-01-6C','1E3F8239EC6B7D50-FICTS-01-4B','1E3F8239EC6B7D50-uuuuu-01-1B','InChI=1S/C18H13NO3/c1-21-16-8-4-5-11-9-13(18(20)22-17(11)16)14-10-19-15-7-3-2-6-12(14)15/h2-10,19H,1H3','InChIKey=PWDOXZQLCMXFJT-UHFFFAOYSA-N','COc1cccc2cc(-c3c[nH]c4ccccc34)c(=O)oc12',NULL),
	(205105,0,0,NULL,'Consistent with Molecular Formula','C21H13NO2',311.3392,NULL,'A348B9EAA8524D63-FICuS-01-69','A348B9EAA8524D63-FICTS-01-48','A348B9EAA8524D63-uuuuu-01-18','InChI=1S/C21H13NO2/c23-21-17(18-12-22-19-8-4-3-7-15(18)19)11-16-14-6-2-1-5-13(14)9-10-20(16)24-21/h1-12,22H','InChIKey=UIMQFVHMPFLJFS-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2cc1-c1c[nH]c2ccccc12',NULL),
	(205106,0,0,NULL,'Consistent with Molecular Formula','C25H16ClNO4',429.8587,NULL,'C24A590F638ED141-FICuS-01-55','C24A590F638ED141-FICTS-01-34','C24A590F638ED141-uuuuu-01-04','InChI=1S/C25H16ClNO4/c1-30-18-10-11-22-19(13-18)21(14-27(22)24(28)15-6-8-17(26)9-7-15)20-12-16-4-2-3-5-23(16)31-25(20)29/h2-14H,1H3','InChIKey=YDQNPSMRHAFUSF-UHFFFAOYSA-N','COc1ccc2c(c1)c(-c1cc3ccccc3oc1=O)cn2C(=O)c1ccc(Cl)cc1',NULL),
	(205107,0,0,NULL,'Consistent with Molecular Formula','C16H11ClO6S',366.7723,NULL,'F2B6CD5189CCC711-FICuS-01-77','0AF698DF571EAFD6-FICTS-01-71','F2B6CD5189CCC711-uuuuu-01-26','InChI=1S/C16H11ClO6S/c1-22-10-4-7-12-13(8-10)23-16(19)15(14(12)18)24(20,21)11-5-2-9(17)3-6-11/h2-8,18H,1H3','InChIKey=LFXMPGOHPGDSCB-UHFFFAOYSA-N','COc1ccc2c(O)c(S(=O)(=O)c3ccc(Cl)cc3)c(=O)oc2c1',NULL),
	(205108,0,1,NULL,'Consistent with Molecular Formula','C17H12O4',280.2794,NULL,'F159E37E42DD85B0-FICuS-01-6D','F159E37E42DD85B0-FICTS-01-4C','E7E78A6732823380-uuuuu-01-F1','InChI=1S/C17H12O4/c18-16-13(10-21-15-4-2-1-3-14(15)16)9-11-5-7-12(8-6-11)17(19)20/h1-9H,10H2,(H,19,20)/b13-9+','InChIKey=CGMWNDIVXUSEJG-UKTHLTGXSA-N','O=C(O)c1ccc(/C=C2\\COc3ccccc3C2=O)cc1','1'),
	(205109,0,0,NULL,'Consistent with Molecular Formula','C17H14O6S',346.354,NULL,'399205AAC37B8E74-FICuS-01-5C','37728C43FDE75F6F-FICTS-01-58','399205AAC37B8E74-uuuuu-01-0B','InChI=1S/C17H14O6S/c1-10-3-6-12(7-4-10)24(20,21)16-15(18)13-8-5-11(22-2)9-14(13)23-17(16)19/h3-9,18H,1-2H3','InChIKey=MIMQIINYYNYLCQ-UHFFFAOYSA-N','COc1ccc2c(O)c(S(=O)(=O)c3ccc(C)cc3)c(=O)oc2c1',NULL),
	(205110,0,1,NULL,'Consistent with Molecular Formula','C16H12O3',252.269,NULL,'BBE6C97D9CB897BA-FICuS-01-A6','BBE6C97D9CB897BA-FICTS-01-85','3BFB4531F42BA4D8-uuuuu-01-1F','InChI=1S/C16H12O3/c17-13-5-3-4-11(9-13)8-12-10-19-15-7-2-1-6-14(15)16(12)18/h1-9,17H,10H2/b12-8+','InChIKey=RNUZWDUHDRSFIM-XYOKQWHBSA-N','O=C1/C(=C/c2cccc(O)c2)COc2ccccc21','1'),
	(205111,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl2N4O',301.1748,'1H-Benzotriazole-1-acetamide, N,N-bis(2-chloroethyl)-','D4DF96E972C3462B-FICuS-01-73','D4DF96E972C3462B-FICTS-01-52','D4DF96E972C3462B-uuuuu-01-22','InChI=1S/C12H14Cl2N4O/c13-5-7-17(8-6-14)12(19)9-18-11-4-2-1-3-10(11)15-16-18/h1-4H,5-9H2','InChIKey=HDPDAPUSNUOSCG-UHFFFAOYSA-N','O=C(Cn1nnc2ccccc21)N(CCCl)CCCl',NULL),
	(205112,0,1,NULL,'Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'848A299BB7126822-FICuS-01-40','848A299BB7126822-FICTS-01-1F','B7353EC7BA34A8E1-uuuuu-01-22','InChI=1S/C16H11NO4/c18-16-12(10-21-15-8-4-2-6-13(15)16)9-11-5-1-3-7-14(11)17(19)20/h1-9H,10H2/b12-9+','InChIKey=ZYWKDZFDUPWFBV-FMIVXFBMSA-N','O=C1/C(=C/c2ccccc2[N+](=O)[O-])COc2ccccc21','1'),
	(205113,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O4',335.3184,NULL,'1072FFFAB1631619-FICuS-01-51','1072FFFAB1631619-FICTS-01-30','1072FFFAB1631619-uuuuu-01-00','InChI=1S/C18H13N3O4/c1-11-14(18(22)13-4-2-3-5-17(13)25-11)9-20-10-19-15-7-6-12(21(23)24)8-16(15)20/h2-8,10H,9H2,1H3','InChIKey=RYNZZJAZWTXHSB-UHFFFAOYSA-N','Cc1oc2ccccc2c(=O)c1Cn1cnc2ccc([N+](=O)[O-])cc21',NULL),
	(205114,0,0,NULL,'Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'0E39341B00E215AE-FICuS-01-45','54FA0C2638067572-FICTS-01-17','0E39341B00E215AE-uuuuu-01-F4','InChI=1S/C16H13NO/c18-16-13(10-12-6-2-1-3-7-12)11-17-15-9-5-4-8-14(15)16/h1-9,11H,10H2,(H,17,18)','InChIKey=YNEOUFLOIKUKEF-UHFFFAOYSA-N','O=c1c(Cc2ccccc2)c[nH]c2ccccc12',NULL),
	(205115,0,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'A101AA50DBFE97B7-FICuS-01-7B','01480C39C8BE0B8A-FICTS-01-3F','A101AA50DBFE97B7-uuuuu-01-2A','InChI=1S/C18H17NO3/c1-21-16-8-7-12(10-17(16)22-2)9-13-11-19-15-6-4-3-5-14(15)18(13)20/h3-8,10-11H,9H2,1-2H3,(H,19,20)','InChIKey=JTYAOFLIKMKSHD-UHFFFAOYSA-N','COc1ccc(Cc2c[nH]c3ccccc3c2=O)cc1OC',NULL),
	(205116,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'BE9A8A2FA95978D0-FICuS-01-84','2B964694B6D4E9C3-FICTS-01-44','BE9A8A2FA95978D0-uuuuu-01-33','InChI=1S/C18H18N2O/c1-20(2)15-9-7-13(8-10-15)11-14-12-19-17-6-4-3-5-16(17)18(14)21/h3-10,12H,11H2,1-2H3,(H,19,21)','InChIKey=HEKQMNHJHZCZSG-UHFFFAOYSA-N','CN(C)c1ccc(Cc2c[nH]c3ccccc3c2=O)cc1',NULL),
	(205117,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'6E5DBF94F1772F65-FICuS-01-78','898226857B82D34D-FICTS-01-28','6E5DBF94F1772F65-uuuuu-01-27','InChI=1S/C19H16N2O/c1-21-12-14(15-6-3-5-9-18(15)21)10-13-11-20-17-8-4-2-7-16(17)19(13)22/h2-9,11-12H,10H2,1H3,(H,20,22)','InChIKey=MXYQNLPYZDHTTF-UHFFFAOYSA-N','Cn1cc(Cc2c[nH]c3ccccc3c2=O)c2ccccc21',NULL),
	(205118,0,0,NULL,'Consistent with Molecular Formula','C21H22Cl2N2O3',421.3224,NULL,'08EBA7A7ACAC325E-FICuS-01-8D','08EBA7A7ACAC325E-FICTS-01-6C','08EBA7A7ACAC325E-uuuuu-01-3C','InChI=1S/C21H22Cl2N2O3/c22-11-9-20(27)24-17-5-1-3-15(13-17)7-8-19(26)16-4-2-6-18(14-16)25-21(28)10-12-23/h1-6,13-14H,7-12H2,(H,24,27)(H,25,28)','InChIKey=IWCGMTRXGBZMJJ-UHFFFAOYSA-N','O=C(CCCl)Nc1cccc(CCC(=O)c2cccc(NC(=O)CCCl)c2)c1',NULL),
	(205119,0,0,NULL,'Consistent with Molecular Formula','C21H22Cl2N2O3',421.3224,NULL,'BA5C4D2EA446B034-FICuS-01-69','BA5C4D2EA446B034-FICTS-01-48','BA5C4D2EA446B034-uuuuu-01-18','InChI=1S/C21H22Cl2N2O3/c22-12-10-20(27)24-17-7-5-16(6-8-17)19(26)9-4-15-2-1-3-18(14-15)25-21(28)11-13-23/h1-3,5-8,14H,4,9-13H2,(H,24,27)(H,25,28)','InChIKey=YFEARGNYJJPLRV-UHFFFAOYSA-N','O=C(CCCl)Nc1ccc(C(=O)CCc2cccc(NC(=O)CCCl)c2)cc1',NULL),
	(205120,0,1,NULL,'Consistent with Molecular Formula','C21H20Cl2N2O3',419.3066,NULL,'96819750B0A7340F-FICuS-01-3B','96819750B0A7340F-FICTS-01-1A','5D9D1C7AB96B6DE9-uuuuu-01-43','InChI=1S/C21H20Cl2N2O3/c22-12-10-20(27)24-16-5-3-4-15(14-16)8-9-19(26)17-6-1-2-7-18(17)25-21(28)11-13-23/h1-9,14H,10-13H2,(H,24,27)(H,25,28)/b9-8+','InChIKey=XSLURPNBXOHOBQ-CMDGGOBGSA-N','O=C(CCCl)Nc1cccc(/C=C/C(=O)c2ccccc2NC(=O)CCCl)c1','1'),
	(205121,0,0,NULL,'Consistent with Molecular Formula','C21H22Cl2N2O3',421.3224,NULL,'A2E7D3AC62BA2BEE-FICuS-01-9A','A2E7D3AC62BA2BEE-FICTS-01-79','A2E7D3AC62BA2BEE-uuuuu-01-49','InChI=1S/C21H22Cl2N2O3/c22-13-11-20(27)24-16-8-5-15(6-9-16)7-10-19(26)17-3-1-2-4-18(17)25-21(28)12-14-23/h1-6,8-9H,7,10-14H2,(H,24,27)(H,25,28)','InChIKey=SMMBTNGRVJRDKW-UHFFFAOYSA-N','O=C(CCCl)Nc1ccc(CCC(=O)c2ccccc2NC(=O)CCCl)cc1',NULL),
	(205122,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO4',293.7061,NULL,'269732677421FD91-FICuS-01-33','269732677421FD91-FICTS-01-12','269732677421FD91-uuuuu-01-E2','InChI=1S/C14H12ClNO4/c1-2-20-14(19)10-8-16(12(17)7-15)11-6-4-3-5-9(11)13(10)18/h3-6,8H,2,7H2,1H3','InChIKey=DBXLSQSUTVMLNT-UHFFFAOYSA-N','CCOC(=O)c1cn(C(=O)CCl)c2ccccc2c1=O',NULL),
	(205123,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,NULL,'869BE4E230D445CB-FICuS-01-69','869BE4E230D445CB-FICTS-01-48','869BE4E230D445CB-uuuuu-01-18','InChI=1S/C16H15N3O3S/c20-15(21)10-11-23-16(22)17-12-6-8-14(9-7-12)19-18-13-4-2-1-3-5-13/h1-9H,10-11H2,(H,17,22)(H,20,21)/b19-18+','InChIKey=VJZSWYVJGBJPID-VHEBQXMUSA-N','O=C(O)CCSC(=O)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(205124,0,0,NULL,'Consistent with Molecular Formula','C16H15N3NaO3S',352.3626,NULL,'0D7C08ED50AFF763-FICuS-01-78','0D7C08ED50AFF763-FICTS-01-57','869BE4E230D445CB-uuuuu-01-18','InChI=1S/C16H15N3O3S.Na/c20-15(21)10-11-23-16(22)17-12-6-8-14(9-7-12)19-18-13-4-2-1-3-5-13;/h1-9H,10-11H2,(H,17,22)(H,20,21);/q;+1/b19-18+;','InChIKey=YSGNLMUNWFOUAL-LTRPLHCISA-N','O=C(O)CCSC(=O)Nc1ccc(/N=N/c2ccccc2)cc1.[Na+]',NULL),
	(205125,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3S',343.3996,NULL,'6104CB8B752768CC-FICuS-01-5A','6104CB8B752768CC-FICTS-01-39','6104CB8B752768CC-uuuuu-01-09','InChI=1S/C17H17N3O3S/c1-23-16(21)11-12-24-17(22)18-13-7-9-15(10-8-13)20-19-14-5-3-2-4-6-14/h2-10H,11-12H2,1H3,(H,18,22)/b20-19+','InChIKey=IFEGTAVIIAKMLG-FMQUCBEESA-N','COC(=O)CCSC(=O)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(205126,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'72076B82D0C4FE8C-FICuS-01-6A','72076B82D0C4FE8C-FICTS-01-49','72076B82D0C4FE8C-uuuuu-01-19','InChI=1S/C14H13NO3S/c16-13(17)8-9-19-14(18)15-12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2,(H,15,18)(H,16,17)','InChIKey=PQNDZWUBJGAFKV-UHFFFAOYSA-N','O=C(O)CCSC(=O)Nc1cccc2ccccc12',NULL),
	(205127,0,0,NULL,'Consistent with Molecular Formula','C10H10ClNO3S',259.7069,NULL,'D6222D749A04144D-FICuS-01-41','D6222D749A04144D-FICTS-01-20','D6222D749A04144D-uuuuu-01-F0','InChI=1S/C10H10ClNO3S/c11-7-3-1-2-4-8(7)12-10(15)16-6-5-9(13)14/h1-4H,5-6H2,(H,12,15)(H,13,14)','InChIKey=LGLVHUBEDAVRSX-UHFFFAOYSA-N','O=C(O)CCSC(=O)Nc1ccccc1Cl',NULL),
	(205128,0,0,NULL,'Consistent with Molecular Formula','C10H10FNO2S2',259.3129,NULL,'6BC24A4B2C29732F-FICuS-01-61','6BC24A4B2C29732F-FICTS-01-40','6BC24A4B2C29732F-uuuuu-01-10','InChI=1S/C10H10FNO2S2/c11-7-2-1-3-8(6-7)12-10(15)16-5-4-9(13)14/h1-3,6H,4-5H2,(H,12,15)(H,13,14)','InChIKey=PXCIQKJQAFWSDK-UHFFFAOYSA-N','O=C(O)CCSC(=S)Nc1cccc(F)c1',NULL),
	(205129,0,0,NULL,'Consistent with Molecular Formula','C8H7N3OS',193.2228,NULL,'C64A905AF5A88BAC-FICuS-01-86','C64A905AF5A88BAC-FICTS-01-65','C64A905AF5A88BAC-uuuuu-01-35','InChI=1S/C8H7N3OS/c9-5-4-2-1-3-11-8(4)13-6(5)7(10)12/h1-3H,9H2,(H2,10,12)','InChIKey=XZIZYTUIRQMBPN-UHFFFAOYSA-N','NC(=O)c1sc2ncccc2c1N',NULL),
	(205130,0,0,NULL,'Consistent with Molecular Formula','C9H10N2OS',194.2508,NULL,'44F9E9BF09F91AC1-FICuS-01-82','44F9E9BF09F91AC1-FICTS-01-61','44F9E9BF09F91AC1-uuuuu-01-31','InChI=1S/C9H10N2OS/c1-9(2)11-7(12)6-4-3-5-10-8(6)13-9/h3-5H,1-2H3,(H,11,12)','InChIKey=CJJZHTMZHZPFOG-UHFFFAOYSA-N','CC1(C)NC(=O)c2cccnc2S1',NULL),
	(205131,8,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ Cl Cl N N ]','C44H60Cl2N4O6Pt',1006.9772,NULL,'79009150E3CA28C1-FICuS-01-40','79009150E3CA28C1-FICTS-01-1F','E552605A0E18383D-uuuuu-01-F3','InChI=1S/2C22H30N2O3.2ClH.Pt/c2*1-22-9-8-16-17(19(22)6-7-20(22)25)5-3-14-2-4-15(12-18(14)16)27-11-10-24-21(26)13-23;;;/h2*2,4,12,16-17,19H,3,5-11,13,23H2,1H3,(H,24,26);2*1H;/q;;;;+2/p-2/t2*16?,17-,19?,22+;;;/m11.../s1','InChIKey=XIEAIVVSZYRZDG-NLNKIPEJSA-L','CC12CCC3c4cc(OCCNC(=O)CN[Pt+2]([ClH-])([ClH-])NCC(=O)NCCOc5ccc6c(c5)C5CCC7(C)C(=O)CCC7C5CC6)ccc4CCC3C1CCC2=O','1'),
	(205132,0,0,NULL,'No Comparision - Unparameterized Atom - N(a7) connected atoms =[ C C Pt H ]','C16H16Cl2N4O2PtS2',626.444,NULL,'9368EF06B82A76DC-FICuS-01-73','9368EF06B82A76DC-FICTS-01-52','8EB4C34D3DF44D01-uuuuu-01-21','InChI=1S/2C8H8N2OS.2ClH.Pt/c2*1-11-5-3-2-4-6-7(5)10-8(9)12-6;;;/h2*2-4H,1H3,(H2,9,10);2*1H;/q;;;;+2/p-2','InChIKey=WZYNPJQXGLKALL-UHFFFAOYSA-L','COc1cccc2c1N1C(=N[Pt+2]13([ClH-])([ClH-])N=C1Sc4cccc(OC)c4N13)S2',NULL),
	(205133,0,0,NULL,'No Comparision - Unparameterized Atom - N(a7) connected atoms =[ C C Pt H ]','C16H16Cl2N4O2PtS2',626.444,NULL,'229E38D230DFAC01-FICuS-01-5C','229E38D230DFAC01-FICTS-01-3B','DC480D49324332FA-uuuuu-01-02','InChI=1S/2C8H8N2OS.2ClH.Pt/c2*1-11-5-2-3-7-6(4-5)10-8(9)12-7;;;/h2*2-4H,1H3,(H2,9,10);2*1H;/q;;;;+2/p-2','InChIKey=JGGWWWYQJNFPPZ-UHFFFAOYSA-L','COc1ccc2c(c1)N1C(=N[Pt+2]13([ClH-])([ClH-])N=C1Sc4ccc(OC)cc4N13)S2',NULL),
	(205134,0,0,NULL,'No Comparision - Unparameterized Atom - N(a7) connected atoms =[ C C Pt H ]','C16H16Cl2N4O2PtS2',626.444,NULL,'C86886EDA994F08E-FICuS-01-81','C86886EDA994F08E-FICTS-01-60','AFCB8C2293D7F7F3-uuuuu-01-3E','InChI=1S/2C8H8N2OS.2ClH.Pt/c2*1-11-5-2-3-6-7(4-5)12-8(9)10-6;;;/h2*2-4H,1H3,(H2,9,10);2*1H;/q;;;;+2/p-2','InChIKey=QVLGAVHZUZITDF-UHFFFAOYSA-L','COc1ccc2c(c1)SC1=N[Pt+2]3([ClH-])([ClH-])(N=C4Sc5cc(OC)ccc5N43)N12',NULL),
	(205135,0,0,NULL,'No Comparision - Unparameterized Atom - N(a7) connected atoms =[ C C Pt H ]','C18H20Cl2N4O2PtS2',654.4976,NULL,'6F18F26B37E91733-FICuS-01-52','6F18F26B37E91733-FICTS-01-31','60BE781A5988BAAB-uuuuu-01-28','InChI=1S/2C9H10N2OS.2ClH.Pt/c2*1-2-12-6-3-4-7-8(5-6)13-9(10)11-7;;;/h2*3-5H,2H2,1H3,(H2,10,11);2*1H;/q;;;;+2/p-2','InChIKey=VGIAWHPSPABPNO-UHFFFAOYSA-L','CCOc1ccc2c(c1)SC1=N[Pt+2]3([ClH-])([ClH-])(N=C4Sc5cc(OCC)ccc5N43)N12',NULL),
	(205136,2,0,NULL,'Consistent with Molecular Formula','C11H21Cl2N2O4P',347.1777,'L-Alanine, N-(2-chloroethyl)-N-[3-(2-chloroethyl)tetrahydro- 2H-1,3,2-oxazaphosphorin-2-yl]-, P-oxide, methyl ester','39F1D3CFD16C4892-FICuS-01-6F','39F1D3CFD16C4892-FICTS-01-4E','39F1D3CFD16C4892-uuuuu-01-1E','InChI=1S/C11H21Cl2N2O4P/c1-10(11(16)18-2)15(8-5-13)20(17)14(7-4-12)6-3-9-19-20/h10H,3-9H2,1-2H3','InChIKey=YFEUFZCINSWDOQ-UHFFFAOYSA-N','COC(=O)C(C)N(CCCl)P1(=O)OCCCN1CCCl','1'),
	(205137,1,0,NULL,'Consistent with Molecular Formula','C10H19Cl2N2O4P',333.1509,NULL,'353E390927D4489D-FICuS-01-46','353E390927D4489D-FICTS-01-25','353E390927D4489D-uuuuu-01-F5','InChI=1S/C10H19Cl2N2O4P/c1-17-10(15)9-14(7-4-12)19(16)13(6-3-11)5-2-8-18-19/h2-9H2,1H3','InChIKey=SBIKMQFSAKGUGQ-UHFFFAOYSA-N','COC(=O)CN(CCCl)P1(=O)OCCCN1CCCl','1'),
	(205138,1,0,NULL,'Consistent with Molecular Formula','C10H19ClN3O3P',295.7052,NULL,'CCA23311745A698E-FICuS-01-55','CCA23311745A698E-FICTS-01-34','CCA23311745A698E-uuuuu-01-04','InChI=1S/C10H19ClN3O3P/c1-9(10(15)17-2)14(4-3-11)18(16,12-5-6-12)13-7-8-13/h9H,3-8H2,1-2H3','InChIKey=FFDHUALCPGXTMZ-UHFFFAOYSA-N','COC(=O)C(C)N(CCCl)P(=O)(N1CC1)N1CC1','1'),
	(205139,0,0,NULL,'Consistent with Molecular Formula','C13H15Cl2NO',272.1736,NULL,'F8CE0937DD5ADE1F-FICuS-01-9E','F8CE0937DD5ADE1F-FICTS-01-7D','F8CE0937DD5ADE1F-uuuuu-01-4D','InChI=1S/C13H15Cl2NO/c14-6-8-16(9-7-15)11-3-1-2-10-4-5-12(17)13(10)11/h1-3H,4-9H2','InChIKey=WKRXFRIQBQNRNH-UHFFFAOYSA-N','O=C1CCc2cccc(N(CCCl)CCCl)c21',NULL),
	(205140,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl3NO',296.6235,NULL,'AF8EEB54154A6CA4-FICuS-01-84','AF8EEB54154A6CA4-FICTS-01-63','AF724CB12AC7B5EA-uuuuu-01-3A','InChI=1S/C12H15Cl2NO.ClH/c1-10(16)11-4-2-3-5-12(11)15(8-6-13)9-7-14;/h2-5H,6-9H2,1H3;1H','InChIKey=QLDHXCXEXSHHEU-UHFFFAOYSA-N','CC(=O)c1ccccc1N(CCCl)CCCl.Cl',NULL),
	(205141,3,0,NULL,'Consistent with Molecular Formula','C16H16N6O5',372.3396,'Thymidine, 3\'-azido-3\'-deoxy-, 5\'-(3-pyridinecarboxylate)','E235D1C39B8EA83C-FICuS-01-78','E235D1C39B8EA83C-FICTS-01-57','E235D1C39B8EA83C-uuuuu-01-27','InChI=1S/C16H16N6O5/c1-9-7-22(16(25)19-14(9)23)13-5-11(20-21-17)12(27-13)8-26-15(24)10-3-2-4-18-6-10/h2-4,6-7,11-13H,5,8H2,1H3,(H,19,23,25)','InChIKey=KMIYVSVERCALME-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)c3cccnc3)O2)c(=O)[nH]c1=O','1'),
	(205142,3,0,NULL,'Consistent with Molecular Formula','C17H19IN6O5',514.2788,'Thymidine, 3\'-azido-3\'-deoxy-, 5\'-ester with 3-carboxy-1- methylpyridinium iodide','96CD8EBFA59D76FD-FICuS-01-AC','96CD8EBFA59D76FD-FICTS-01-8B','AE1C8F12A8F51AA5-uuuuu-01-2D','InChI=1S/C17H18N6O5.HI/c1-10-7-23(17(26)19-15(10)24)14-6-12(20-21-18)13(28-14)9-27-16(25)11-4-3-5-22(2)8-11;/h3-5,7-8,12-14H,6,9H2,1-2H3;1H','InChIKey=AUIMKSYHRXGZPG-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)c3ccc[n+](C)c3)O2)c(=O)[nH]c1=O.[I-]','1'),
	(205143,3,0,NULL,'Consistent with Molecular Formula','C17H20N6O5',388.3822,'Thymidine, 3\'-azido-3\'-deoxy-, 5\'-(1-methyl-3- pyridinecarboxylate)','874219B88D1CE683-FICuS-01-56','874219B88D1CE683-FICTS-01-35','874219B88D1CE683-uuuuu-01-05','InChI=1S/C17H20N6O5/c1-10-7-23(17(26)19-15(10)24)14-6-12(20-21-18)13(28-14)9-27-16(25)11-4-3-5-22(2)8-11/h3,5,7-8,12-14H,4,6,9H2,1-2H3,(H,19,24,26)','InChIKey=XUUPZVLCORYPPM-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)C3=CN(C)C=CC3)O2)c(=O)[nH]c1=O','1'),
	(205144,2,0,NULL,'Consistent with Molecular Formula','C10H12ClN5O2',269.6901,'2-Chloro-2\',3\'-dideoxyadenosine','187E2BD55CCCB133-FICuS-01-70','187E2BD55CCCB133-FICTS-01-4F','187E2BD55CCCB133-uuuuu-01-1F','InChI=1S/C10H12ClN5O2/c11-10-14-8(12)7-9(15-10)16(4-13-7)6-2-1-5(3-17)18-6/h4-6,17H,1-3H2,(H2,12,14,15)','InChIKey=FNLILOONPKMGST-UHFFFAOYSA-N','Nc1nc(Cl)nc2c1ncn2C1CCC(CO)O1','1'),
	(205145,0,1,NULL,'Consistent with Molecular Formula','C7H8O4',156.1378,NULL,'9310D86463F5729C-FICuS-01-43','9310D86463F5729C-FICTS-01-22','146B38C397EDDA4C-uuuuu-01-29','InChI=1S/C7H8O4/c1-9-4-6-5(10-2)3-7(8)11-6/h3-4H,1-2H3/b6-4-','InChIKey=LHAPRBUQPZAPFV-XQRVVYSFSA-N','CO/C=C1\\OC(=O)C=C1OC','1'),
	(205146,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'998829921F532729-FICuS-01-32','998829921F532729-FICTS-01-11','998829921F532729-uuuuu-01-E1','InChI=1S/C22H20N2O4/c1-23-11-7-10-16(23)14-12-15(21(25)27-3)19(22(26)28-4)18-13-8-5-6-9-17(13)24(2)20(14)18/h5-12H,1-4H3','InChIKey=FOJKTOULWDGGGW-UHFFFAOYSA-N','COC(=O)c1cc(-c2cccn2C)c2c(c1C(=O)OC)c1ccccc1n2C',NULL),
	(205147,2,0,NULL,'Consistent with Molecular Formula','C26H30O10',502.517,NULL,'13E333FA1315971B-FICuS-01-3D','13E333FA1315971B-FICTS-01-1C','BF832A872778361D-uuuuu-01-01','InChI=1S/C26H30O10/c1-29-16-11-19(32-4)18(31-3)10-14(16)21-22-13(17(30-2)12-20(33-5)24(22)34-6)9-15(25(27)35-7)23(21)26(28)36-8/h9-12,21,23H,1-8H3/t21-,23?/m0/s1','InChIKey=YHZOHVLWMUBGAD-BBQAJUCSSA-N','COC(=O)C1=Cc2c(OC)cc(OC)c(OC)c2C(c2cc(OC)c(OC)cc2OC)C1C(=O)OC','1'),
	(205148,3,0,NULL,'Consistent with Molecular Formula','C17H20O9',368.3396,NULL,'D138A7BDA25738AB-FICuS-01-72','D138A7BDA25738AB-FICTS-01-51','4F79A6ACDB08DD68-uuuuu-01-3F','InChI=1S/C17H20O9/c1-21-9-6-8(7-10(22-2)14(9)23-3)13-11(15(18)24-4)12(16(19)25-5)17(20)26-13/h6-7,11-13H,1-5H3/t11?,12-,13-/m0/s1','InChIKey=ONJVECHHDILUID-SPOOISQMSA-N','COC(=O)C1C(=O)OC(c2cc(OC)c(OC)c(OC)c2)C1C(=O)OC','1'),
	(205149,3,0,NULL,'Consistent with Molecular Formula','C16H18O8',338.3134,NULL,'D3C72C0626FDA017-FICuS-01-5E','D3C72C0626FDA017-FICTS-01-3D','7A3D34D2968EBA40-uuuuu-01-15','InChI=1S/C16H18O8/c1-20-9-6-5-8(7-10(9)21-2)13-11(14(17)22-3)12(15(18)23-4)16(19)24-13/h5-7,11-13H,1-4H3/t11?,12?,13-/m0/s1','InChIKey=BGZVORFGKRRWMV-BPCQOVAHSA-N','COC(=O)C1C(=O)OC(c2ccc(OC)c(OC)c2)C1C(=O)OC','1'),
	(205150,3,0,NULL,'Consistent with Molecular Formula','C16H18O8',338.3134,NULL,'360ABD2854908FCA-FICuS-01-65','360ABD2854908FCA-FICTS-01-44','F8D9901394215E29-uuuuu-01-F3','InChI=1S/C16H18O8/c1-20-8-5-6-9(10(7-8)21-2)13-11(14(17)22-3)12(15(18)23-4)16(19)24-13/h5-7,11-13H,1-4H3/t11?,12?,13-/m0/s1','InChIKey=WXXYUMGJJMHAMD-BPCQOVAHSA-N','COC(=O)C1C(=O)OC(c2ccc(OC)cc2OC)C1C(=O)OC','1'),
	(205151,3,0,NULL,'Consistent with Molecular Formula','C15H16O7',308.2872,NULL,'A6837A6FFB17CB8A-FICuS-01-8B','A6837A6FFB17CB8A-FICTS-01-6A','76551BCB833EFFA4-uuuuu-01-29','InChI=1S/C15H16O7/c1-19-9-6-4-8(5-7-9)12-10(13(16)20-2)11(14(17)21-3)15(18)22-12/h4-7,10-12H,1-3H3/t10?,11?,12-/m0/s1','InChIKey=FGVSVWWUVOUBPM-MCIGGMRASA-N','COC(=O)C1C(=O)OC(c2ccc(OC)cc2)C1C(=O)OC','1'),
	(205152,3,0,NULL,'Consistent with Molecular Formula','C25H24O12',516.4574,NULL,'27740DF4CA680FF2-FICuS-01-69','27740DF4CA680FF2-FICTS-01-48','D70FB77FE2427854-uuuuu-01-12','InChI=1S/C25H24O12/c1-30-16-9-13(10-17(31-2)20(16)32-3)19-18(22(27)33-4)25(23(28)34-5,24(29)37-19)21(26)12-6-7-14-15(8-12)36-11-35-14/h6-10,18-19H,11H2,1-5H3/t18?,19-,25?/m0/s1','InChIKey=OHQGOYFQERXHDI-CSKUQDPHSA-N','COC(=O)C1C(c2cc(OC)c(OC)c(OC)c2)OC(=O)C1(C(=O)OC)C(=O)c1ccc2c(c1)OCO2','1'),
	(205153,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'BA19CE6CACE7161E-FICuS-01-92','BA19CE6CACE7161E-FICTS-01-71','BA19CE6CACE7161E-uuuuu-01-41','InChI=1S/C10H14N2O4/c1-16-7(13)6-2-4-10(5-3-6)8(14)11-9(15)12-10/h6H,2-5H2,1H3,(H2,11,12,14,15)','InChIKey=NEFVHCKIEYATMG-UHFFFAOYSA-N','COC(=O)C1CCC2(CC1)NC(=O)NC2=O','1'),
	(205154,2,0,NULL,'Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'73D5934C59374802-FICuS-01-33','73D5934C59374802-FICTS-01-12','73D5934C59374802-uuuuu-01-E2','InChI=1S/C8H13NO4/c9-8(7(12)13)3-1-5(2-4-8)6(10)11/h5H,1-4,9H2,(H,10,11)(H,12,13)','InChIKey=JDQXFBXJCBUSRJ-UHFFFAOYSA-N','NC1(C(=O)O)CCC(C(=O)O)CC1','1'),
	(205155,0,1,NULL,'Consistent with Molecular Formula','C15H14IN3O7S',507.256,NULL,'9BF96323AA0445CE-FICuS-01-66','B41F7EC462024AC8-FICTS-01-40','9BF96323AA0445CE-uuuuu-01-15','InChI=1S/C15H14IN3O7S/c1-25-13-4-3-11(7-14(13)26-2)27(23,24)18-17-8-9-5-10(19(21)22)6-12(16)15(9)20/h3-8,18,20H,1-2H3/b17-8+','InChIKey=DTZJTVLJCWHTOV-CAOOACKPSA-N','COc1ccc(S(=O)(=O)N/N=C/c2cc([N+](=O)[O-])cc(I)c2O)cc1OC','1'),
	(205156,0,1,NULL,'Consistent with Molecular Formula','C15H13IN4O6S',504.2554,NULL,'1C84844FE2C0A248-FICuS-01-56','C170FAB48059A200-FICTS-01-27','1C84844FE2C0A248-uuuuu-01-05','InChI=1S/C15H13IN4O6S/c1-9(21)18-11-2-4-13(5-3-11)27(25,26)19-17-8-10-6-12(20(23)24)7-14(16)15(10)22/h2-8,19,22H,1H3,(H,18,21)/b17-8+','InChIKey=TWWWBXITETWBBN-CAOOACKPSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/c2cc([N+](=O)[O-])cc(I)c2O)cc1','1'),
	(205157,0,1,NULL,'Consistent with Molecular Formula','C13H9ClIN3O5S',481.6487,NULL,'512559850724F102-FICuS-01-15','887B27C7F210704F-FICTS-01-2C','512559850724F102-uuuuu-01-C4','InChI=1S/C13H9ClIN3O5S/c14-9-1-3-11(4-2-9)24(22,23)17-16-7-8-5-10(18(20)21)6-12(15)13(8)19/h1-7,17,19H/b16-7+','InChIKey=NYEIMKJWTQNQBX-FRKPEAEDSA-N','O=[N+]([O-])c1cc(I)c(O)c(/C=N/NS(=O)(=O)c2ccc(Cl)cc2)c1','1'),
	(205158,0,1,NULL,'Consistent with Molecular Formula','C13H9FIN3O5S',465.1941,NULL,'C2674FEE2487C237-FICuS-01-61','FC9C91D05A7FA0FB-FICTS-01-75','C2674FEE2487C237-uuuuu-01-10','InChI=1S/C13H9FIN3O5S/c14-9-1-3-11(4-2-9)24(22,23)17-16-7-8-5-10(18(20)21)6-12(15)13(8)19/h1-7,17,19H/b16-7+','InChIKey=KOIHCFAOBHFBAK-FRKPEAEDSA-N','O=[N+]([O-])c1cc(I)c(O)c(/C=N/NS(=O)(=O)c2ccc(F)cc2)c1','1'),
	(205159,0,1,NULL,'Consistent with Molecular Formula','C13H9IN4O7S',492.2012,NULL,'AF8E62AE90CCF2B0-FICuS-01-92','548A87E7DFB87E2E-FICTS-01-6A','AF8E62AE90CCF2B0-uuuuu-01-41','InChI=1S/C13H9IN4O7S/c14-12-6-10(18(22)23)4-8(13(12)19)7-15-16-26(24,25)11-3-1-2-9(5-11)17(20)21/h1-7,16,19H/b15-7+','InChIKey=UICDELASEAYSGG-VIZOYTHASA-N','O=[N+]([O-])c1cccc(S(=O)(=O)N/N=C/c2cc([N+](=O)[O-])cc(I)c2O)c1','1'),
	(205160,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O6S',378.3588,NULL,'07B50293578E789E-FICuS-01-49','AA916D5EDBFF8E5B-FICTS-01-8C','07B50293578E789E-uuuuu-01-F8','InChI=1S/C15H14N4O6S/c1-10(20)17-12-5-7-13(8-6-12)26(24,25)18-16-9-11-3-2-4-14(15(11)21)19(22)23/h2-9,18,21H,1H3,(H,17,20)/b16-9+','InChIKey=CTHUIKNFAPOASA-CXUHLZMHSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/c2cccc([N+](=O)[O-])c2O)cc1','1'),
	(205161,0,1,NULL,'Consistent with Molecular Formula','C13H10FN3O5S',339.2975,NULL,'6D64EA07EF44624A-FICuS-01-68','1E14E414416F4506-FICTS-01-0F','6D64EA07EF44624A-uuuuu-01-17','InChI=1S/C13H10FN3O5S/c14-10-4-6-11(7-5-10)23(21,22)16-15-8-9-2-1-3-12(13(9)18)17(19)20/h1-8,16,18H/b15-8+','InChIKey=HJEIAQBSUZSNKI-OVCLIPMQSA-N','O=[N+]([O-])c1cccc(/C=N/NS(=O)(=O)c2ccc(F)cc2)c1O','1'),
	(205162,0,1,NULL,'Consistent with Molecular Formula','C13H10N4O7S',366.3046,NULL,'C8718CDB6038517F-FICuS-01-5F','04637503A4BA04EE-FICTS-01-28','C8718CDB6038517F-uuuuu-01-0E','InChI=1S/C13H10N4O7S/c18-13-9(3-1-6-12(13)17(21)22)8-14-15-25(23,24)11-5-2-4-10(7-11)16(19)20/h1-8,15,18H/b14-8+','InChIKey=OYJRSAAACHFMDI-RIYZIHGNSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)N/N=C/c2cccc([N+](=O)[O-])c2O)c1','1'),
	(205163,0,1,NULL,'Consistent with Molecular Formula','C15H13N5O8S',423.3564,NULL,'C95080BC649ED08D-FICuS-01-6D','98260E6CA5EE38FD-FICTS-01-62','C95080BC649ED08D-uuuuu-01-1C','InChI=1S/C15H13N5O8S/c1-9(21)17-11-2-4-13(5-3-11)29(27,28)18-16-8-10-6-12(19(23)24)7-14(15(10)22)20(25)26/h2-8,18,22H,1H3,(H,17,21)/b16-8+','InChIKey=BYFIAGLMDMLDAH-LZYBPNLTSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2O)cc1','1'),
	(205164,0,1,NULL,'Consistent with Molecular Formula','C13H9N5O9S',411.3022,NULL,'9C2D23A81B575878-FICuS-01-52','8A9E2C3B859A048B-FICTS-01-4C','9C2D23A81B575878-uuuuu-01-01','InChI=1S/C13H9N5O9S/c19-13-8(4-10(17(22)23)6-12(13)18(24)25)7-14-15-28(26,27)11-3-1-2-9(5-11)16(20)21/h1-7,15,19H/b14-7+','InChIKey=LHRMZPARNDRNGR-VGOFMYFVSA-N','O=[N+]([O-])c1cccc(S(=O)(=O)N/N=C/c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2O)c1','1'),
	(205165,13,0,NULL,'Consistent with Molecular Formula','C43H50N2O19',898.87,'Emarginatine A\nFrom Maytenus emarginata','5A4CA13CFEE6CCD5-FICuS-01-A1','5A4CA13CFEE6CCD5-FICTS-01-80','22261E1B466F53AF-uuuuu-01-00','InChI=1S/C43H50N2O19/c1-19-20(2)37(52)63-34-32(62-38(53)26-13-14-28(51)45(10)16-26)36(61-25(7)50)42(18-56-21(3)46)35(60-24(6)49)31(58-22(4)47)29-33(59-23(5)48)43(42,41(34,9)55)64-40(29,8)17-57-39(54)27-12-11-15-44-30(19)27/h11-16,19-20,29,31-36,55H,17-18H','InChIKey=QLEWEJBYJKTAKW-MLDYPKBOSA-N','CC(=O)OCC12C(OC(C)=O)C(OC(C)=O)C3C(OC(C)=O)C14OC3(C)COC(=O)c1cccnc1C(C)C(C)C(=O)OC(C(OC(=O)c1ccc(=O)n(C)c1)C2OC(C)=O)C4(C)O','1'),
	(205166,13,0,NULL,'Consistent with Molecular Formula','C48H52N2O19',960.9408,'Emarginatine B\nFrom Maytenus emarginata','6BBC5CD3A0D94FA5-FICuS-01-91','6BBC5CD3A0D94FA5-FICTS-01-70','3D8CE439826F578D-uuuuu-01-1B','InChI=1S/C48H52N2O19/c1-23-24(2)41(56)67-38-36(66-43(58)30-17-18-32(55)50(9)20-30)40(65-28(6)54)47(22-61-25(3)51)39(68-42(57)29-14-11-10-12-15-29)35(63-26(4)52)33-37(64-27(5)53)48(47,46(38,8)60)69-45(33,7)21-62-44(59)31-16-13-19-49-34(23)31/h10-20,23-24,3','InChIKey=OIYGAGDGUHYHMX-IJEVXZEZSA-N','CC(=O)OCC12C(OC(=O)c3ccccc3)C(OC(C)=O)C3C(OC(C)=O)C14OC3(C)COC(=O)c1cccnc1C(C)C(C)C(=O)OC(C(OC(=O)c1ccc(=O)n(C)c1)C2OC(C)=O)C4(C)O','1'),
	(205167,13,0,NULL,'Consistent with Molecular Formula','C39H46N2O17',814.7956,'Emarginatine E\nFrom Maytenus emarginata','050C6A1774C7B0A4-FICuS-01-4A','050C6A1774C7B0A4-FICTS-01-29','D4D9F648A68E665C-uuuuu-01-2B','InChI=1S/C39H46N2O17/c1-17-18(2)33(48)57-32-28(56-34(49)22-11-12-24(45)41(8)14-22)30(47)38(16-52-19(3)42)29(46)27(54-20(4)43)25-31(55-21(5)44)39(38,37(32,7)51)58-36(25,6)15-53-35(50)23-10-9-13-40-26(17)23/h9-14,17-18,25,27-32,46-47,51H,15-16H2,1-8H3/t17?,','InChIKey=LTLNQRCODBLXNO-PAIVEAINSA-N','CC(=O)OCC12C(O)C(OC(C)=O)C3C(OC(C)=O)C14OC3(C)COC(=O)c1cccnc1C(C)C(C)C(=O)OC(C(OC(=O)c1ccc(=O)n(C)c1)C2O)C4(C)O','1'),
	(205168,12,0,NULL,'Consistent with Molecular Formula','C38H47NO19',821.7846,'Emarginatinine','CC90952DD1E2F2ED-FICuS-01-87','CC90952DD1E2F2ED-FICTS-01-66','EFF5337E6F23B32B-uuuuu-01-28','InChI=1S/C38H47NO19/c1-17(40)50-16-37-30(55-21(5)44)26(52-18(2)41)25-28(54-20(4)43)38(37)36(9,49)29(27(53-19(3)42)31(37)56-22(6)45)57-33(47)34(7,48)13-12-24-23(11-10-14-39-24)32(46)51-15-35(25,8)58-38/h10-11,14,25-31,48-49H,12-13,15-16H2,1-9H3/t25-,26?,27','InChIKey=PDOVVPMFGOLGNT-XGNKLTGGSA-N','CC(=O)OCC12C(OC(C)=O)C(OC(C)=O)C3C(OC(C)=O)C14OC3(C)COC(=O)c1cccnc1CCC(C)(O)C(=O)OC(C(OC(C)=O)C2OC(C)=O)C4(C)O','1'),
	(205169,0,0,NULL,'Consistent with Molecular Formula','C16H12Br2O2',396.0776,NULL,'BE33F005CB11A850-FICuS-01-54','BE33F005CB11A850-FICTS-01-33','BE33F005CB11A850-uuuuu-01-03','InChI=1S/C16H12Br2O2/c17-9-15(19)13-5-1-11(2-6-13)12-3-7-14(8-4-12)16(20)10-18/h1-8H,9-10H2','InChIKey=RTSLQVZQORGDQQ-UHFFFAOYSA-N','O=C(CBr)c1ccc(-c2ccc(C(=O)CBr)cc2)cc1',NULL),
	(205170,0,2,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'DDCAECAD4DA21C0A-FICuS-01-B0','7829EB3766BB07FF-FICTS-01-54','DDCAECAD4DA21C0A-uuuuu-01-5F','InChI=1S/C14H12N2O2/c17-15-10-14(16-18)13-8-6-12(7-9-13)11-4-2-1-3-5-11/h1-10,17-18H/b15-10+,16-14-','InChIKey=RTKKBIMSLGQUHP-AGZLXIDLSA-N','O/N=C/C(=N/O)c1ccc(-c2ccccc2)cc1','1'),
	(205171,1,1,NULL,'Consistent with Molecular Formula','C14H14N6O2S2',362.4236,NULL,'70DF4E4574706DEF-FICuS-01-71','35960F3266104210-FICTS-01-EC','70DF4E4574706DEF-uuuuu-01-20','InChI=1S/C14H14N6O2S2/c1-7(10(6-17-13(15)23)18-19-14(16)24)20-11(21)8-4-2-3-5-9(8)12(20)22/h2-7H,1H3,(H2,15,23)(H3,16,19,24)/b17-6+,18-10+','InChIKey=GHCNYVWAZGIODG-BUOGMGTNSA-N','CC(C(/C=N/C(N)=S)=N/NC(N)=S)N1C(=O)c2ccccc2C1=O','1'),
	(205172,2,0,NULL,'Consistent with Molecular Formula','C16H14NaO10S2',453.3904,NULL,'C9995FB7689D7698-FICuS-01-72','C959F38A83B08802-FICTS-01-31','42BE1F85E3CB3AAA-uuuuu-01-3A','InChI=1S/C16H14O10S2.Na/c17-13(15(19)27(21,22)23)11-5-1-9(2-6-11)10-3-7-12(8-4-10)14(18)16(20)28(24,25)26;/h1-8,15-16,19-20H,(H,21,22,23)(H,24,25,26);/q;+1','InChIKey=GGCZPNYTLNCXHL-UHFFFAOYSA-N','O=C(c1ccc(-c2ccc(C(=O)C(O)S(=O)(=O)O)cc2)cc1)C(O)S(=O)(=O)O.[Na+]','1'),
	(205173,0,0,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'1D2D6243AB45FC79-FICuS-01-66','1D2D6243AB45FC79-FICTS-01-45','1D2D6243AB45FC79-uuuuu-01-15','InChI=1S/C21H21NO3/c1-18(23)10-8-9-15-22(16-19-11-4-2-5-12-19)21(24)25-17-20-13-6-3-7-14-20/h2-7,11-14H,9,15-17H2,1H3','InChIKey=FRAZIVFAEQDYKI-UHFFFAOYSA-N','CC(=O)C#CCCN(Cc1ccccc1)C(=O)OCc1ccccc1',NULL),
	(205174,0,0,NULL,'Consistent with Molecular Formula','C27H27NO6',461.5134,NULL,'B2505820A14C88B5-FICuS-01-3F','B2505820A14C88B5-FICTS-01-1E','B2505820A14C88B5-uuuuu-01-EE','InChI=1S/C27H27NO6/c1-18-24(30)22(23(19(2)29)25(31)26(18)33-3)14-15-28(16-20-10-6-4-7-11-20)27(32)34-17-21-12-8-5-9-13-21/h4-13H,14-17H2,1-3H3','InChIKey=NNPXLHCGIITRKR-UHFFFAOYSA-N','COC1=C(C)C(=O)C(CCN(Cc2ccccc2)C(=O)OCc2ccccc2)=C(C(C)=O)C1=O',NULL),
	(205175,0,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'AB61B5B1D6E686AA-FICuS-01-80','AB61B5B1D6E686AA-FICTS-01-5F','AB61B5B1D6E686AA-uuuuu-01-2F','InChI=1S/C13H17NO4/c1-16-9-7-8-5-4-6-14-13(15)10(8)12(18-3)11(9)17-2/h7H,4-6H2,1-3H3,(H,14,15)','InChIKey=CDUWGXAMCSADHI-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C(=O)NCCC2',NULL),
	(205176,1,2,NULL,'Consistent with Molecular Formula','C8H16N6OS2',276.374,NULL,'E008064A8012B908-FICuS-01-2D','2DAFF049CECCA4E8-FICTS-01-86','E008064A8012B908-uuuuu-01-DC','InChI=1S/C8H16N6OS2/c1-3-15-5(2)6(12-14-8(10)17)4-11-13-7(9)16/h4-5H,3H2,1-2H3,(H3,9,13,16)(H3,10,14,17)/b11-4+,12-6?','InChIKey=ARIFZLJIERKKEL-IPWKSAMYSA-N','CCOC(C)C(/C=N/NC(N)=S)=N\\NC(N)=S','1'),
	(205177,0,1,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,'3,4-Dihydroxycinnamic acid, ethyl ester','F9524FBC05A570E7-FICuS-01-6A','4596EAEA92443D20-FICTS-01-36','F9524FBC05A570E7-uuuuu-01-19','InChI=1S/C11H12O4/c1-2-15-11(14)6-4-8-3-5-9(12)10(13)7-8/h3-7,12-13H,2H2,1H3/b6-4+','InChIKey=WDKYDMULARNCIS-GQCTYLIASA-N','CCOC(=O)/C=C/c1ccc(O)c(O)c1','1'),
	(205178,2,0,NULL,'Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'089305E5BC5302EB-FICuS-01-50','089305E5BC5302EB-FICTS-01-2F','089305E5BC5302EB-uuuuu-01-FF','InChI=1S/C18H21NO4/c1-22-15-8-11-5-7-19-10-14(21)17-13(20)4-3-6-18(17,19)12(11)9-16(15)23-2/h8-9,17H,3-7,10H2,1-2H3','InChIKey=YIAAIZNVGRAGSW-UHFFFAOYSA-N','COc1cc2c(cc1OC)C13CCCC(=O)C1C(=O)CN3CC2','1'),
	(205179,0,2,NULL,'Consistent with Molecular Formula','C26H18Cl2N2O4S',525.4052,NULL,'F72AB37896EA00DB-FICuS-01-76','56A0A04EC1262757-FICTS-01-1D','F72AB37896EA00DB-uuuuu-01-25','InChI=1S/C26H18Cl2N2O4S/c27-19-1-5-21(6-2-19)29-15-17-13-23(9-11-25(17)31)35(33,34)24-10-12-26(32)18(14-24)16-30-22-7-3-20(28)4-8-22/h1-16,29-30H/b17-15-,18-16-','InChIKey=JFYHAEGBZJIFSE-IQRFGFHNSA-N','O=C1C=CC(S(=O)(=O)C2=C/C(=C/Nc3ccc(Cl)cc3)C(=O)C=C2)=C/C1=C/Nc1ccc(Cl)cc1','1'),
	(205180,0,2,NULL,'Consistent with Molecular Formula','C27H20Br2N2O2',564.2752,NULL,'43085701DF46A12E-FICuS-01-40','80AA929A3FAC3124-FICTS-01-3C','43085701DF46A12E-uuuuu-01-EF','InChI=1S/C27H20Br2N2O2/c28-22-5-11-26(32)20(14-22)16-30-24-7-1-18(2-8-24)13-19-3-9-25(10-4-19)31-17-21-15-23(29)6-12-27(21)33/h1-12,14-17,30-31H,13H2/b20-16+,21-17+','InChIKey=NMDLBQVAABDACW-NWILIBCHSA-N','O=C1C=CC(Br)=C/C1=C\\Nc1ccc(Cc2ccc(N/C=C3\\C=C(Br)C=CC3=O)cc2)cc1','1'),
	(205181,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'A56F732DA8112860-FICuS-01-44','8E5534D700431630-FICTS-01-00','A56F732DA8112860-uuuuu-01-F3','InChI=1S/C13H8N2O3/c16-11(9-4-2-1-3-5-9)7-6-10-8-14-13(18)15-12(10)17/h1-5,8H,(H2,14,15,17,18)','InChIKey=UBLTWZQWEKQURJ-UHFFFAOYSA-N','O=C(C#Cc1c[nH]c(=O)[nH]c1=O)c1ccccc1',NULL),
	(205182,0,0,NULL,'Consistent with Molecular Formula','C13H7ClN2O3',274.6629,NULL,'58B1E09E5D9A311F-FICuS-01-68','2E9B1B1929ABB08B-FICTS-01-4F','58B1E09E5D9A311F-uuuuu-01-17','InChI=1S/C13H7ClN2O3/c14-10-4-2-1-3-9(10)11(17)6-5-8-7-15-13(19)16-12(8)18/h1-4,7H,(H2,15,16,18,19)','InChIKey=GZMIRCXQHWFEGW-UHFFFAOYSA-N','O=C(C#Cc1c[nH]c(=O)[nH]c1=O)c1ccccc1Cl',NULL),
	(205183,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'416C233D4B484266-FICuS-01-35','4683E27C9AB5C99B-FICTS-01-54','416C233D4B484266-uuuuu-01-E4','InChI=1S/C14H10N2O3/c1-9-2-4-10(5-3-9)12(17)7-6-11-8-15-14(19)16-13(11)18/h2-5,8H,1H3,(H2,15,16,18,19)','InChIKey=JZWZVSOIJFWBNH-UHFFFAOYSA-N','Cc1ccc(C(=O)C#Cc2c[nH]c(=O)[nH]c2=O)cc1',NULL),
	(205184,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'B6BDAD570703EAB6-FICuS-01-7E','14D8DACFF57330AE-FICTS-01-63','B6BDAD570703EAB6-uuuuu-01-2D','InChI=1S/C14H10N2O4/c1-20-11-5-2-9(3-6-11)12(17)7-4-10-8-15-14(19)16-13(10)18/h2-3,5-6,8H,1H3,(H2,15,16,18,19)','InChIKey=YLIJJQODIVITAW-UHFFFAOYSA-N','COc1ccc(C(=O)C#Cc2c[nH]c(=O)[nH]c2=O)cc1',NULL),
	(205185,0,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,'3,4-Dihydroxyhydrocinnamic acid, ethyl ester','4D72BEA04B2DDA61-FICuS-01-78','4D72BEA04B2DDA61-FICTS-01-57','4D72BEA04B2DDA61-uuuuu-01-27','InChI=1S/C11H14O4/c1-2-15-11(14)6-4-8-3-5-9(12)10(13)7-8/h3,5,7,12-13H,2,4,6H2,1H3','InChIKey=MHJZKZOOQLSKTN-UHFFFAOYSA-N','CCOC(=O)CCc1ccc(O)c(O)c1',NULL),
	(205186,0,0,NULL,'Consistent with Molecular Formula','C9H10O4',182.1756,'3,4-Dihydroxybenzoic acid, ethyl ester','458256683B8756FB-FICuS-01-4A','458256683B8756FB-FICTS-01-29','458256683B8756FB-uuuuu-01-F9','InChI=1S/C9H10O4/c1-2-13-9(12)6-3-4-7(10)8(11)5-6/h3-5,10-11H,2H2,1H3','InChIKey=KBPUBCVJHFXPOC-UHFFFAOYSA-N','CCOC(=O)c1ccc(O)c(O)c1',NULL),
	(205187,0,0,NULL,'Consistent with Molecular Formula','C26H20N2O4S',456.515,NULL,'09D68DA6ABBC0E71-FICuS-01-82','09D68DA6ABBC0E71-FICTS-01-61','09D68DA6ABBC0E71-uuuuu-01-31','InChI=1S/C26H20N2O4S/c29-25-15-23(13-11-19(25)17-27-21-7-3-1-4-8-21)33(31,32)24-14-12-20(26(30)16-24)18-28-22-9-5-2-6-10-22/h1-18,29-30H/b27-17+,28-18+','InChIKey=YXUGDAFMWAGBPB-XUIWWLCJSA-N','O=S(=O)(c1ccc(/C=N/c2ccccc2)c(O)c1)c1ccc(/C=N/c2ccccc2)c(O)c1',NULL),
	(205188,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O4S',484.5686,NULL,'A43E01564367A1AC-FICuS-01-4A','A43E01564367A1AC-FICTS-01-29','A43E01564367A1AC-uuuuu-01-F9','InChI=1S/C28H24N2O4S/c1-19-3-9-23(10-4-19)29-17-21-7-13-25(15-27(21)31)35(33,34)26-14-8-22(28(32)16-26)18-30-24-11-5-20(2)6-12-24/h3-18,31-32H,1-2H3/b29-17+,30-18+','InChIKey=OLCPPPSQYUAJPP-YAGSLNJISA-N','Cc1ccc(/N=C/c2ccc(S(=O)(=O)c3ccc(/C=N/c4ccc(C)cc4)c(O)c3)cc2O)cc1',NULL),
	(205189,0,0,NULL,'Consistent with Molecular Formula','C20H14Br2N2O2',474.1508,NULL,'915359A3228A92A1-FICuS-01-35','915359A3228A92A1-FICTS-01-14','915359A3228A92A1-uuuuu-01-E4','InChI=1S/C20H14Br2N2O2/c21-15-1-7-19(25)13(9-15)11-23-17-3-5-18(6-4-17)24-12-14-10-16(22)2-8-20(14)26/h1-12,25-26H/b23-11+,24-12+','InChIKey=QFCXAUDCWUSXQG-ASIDMNOUSA-N','Oc1ccc(Br)cc1/C=N/c1ccc(/N=C/c2cc(Br)ccc2O)cc1',NULL),
	(205190,0,0,NULL,'Consistent with Molecular Formula','C26H18Br2N2O3',566.2478,NULL,'6938ADE47570BAA2-FICuS-01-68','6938ADE47570BAA2-FICTS-01-47','6938ADE47570BAA2-uuuuu-01-17','InChI=1S/C26H18Br2N2O3/c27-19-1-11-25(31)17(13-19)15-29-21-3-7-23(8-4-21)33-24-9-5-22(6-10-24)30-16-18-14-20(28)2-12-26(18)32/h1-16,31-32H/b29-15+,30-16+','InChIKey=PHERVYAPPVPBKT-CMNXJCJSSA-N','Oc1ccc(Br)cc1/C=N/c1ccc(Oc2ccc(/N=C/c3cc(Br)ccc3O)cc2)cc1',NULL),
	(205191,1,0,NULL,'Consistent with Molecular Formula','C19H14O6',338.316,NULL,'7B633F4C8799F441-FICuS-01-59','7B633F4C8799F441-FICTS-01-38','7B633F4C8799F441-uuuuu-01-08','InChI=1S/C19H14O6/c1-21-11-4-2-10(3-5-11)17-12-6-14-15(24-9-23-14)7-13(12)25-16-8-22-19(20)18(16)17/h2-7,17H,8-9H2,1H3','InChIKey=ZXHDHQRXWBWDTH-UHFFFAOYSA-N','COc1ccc(C2C3=C(COC3=O)Oc3cc4c(cc32)OCO4)cc1','1'),
	(205192,1,0,NULL,'Consistent with Molecular Formula','C19H16O7',356.3312,NULL,'FD9CB5AA139268CC-FICuS-01-89','FD9CB5AA139268CC-FICTS-01-68','FD9CB5AA139268CC-uuuuu-01-38','InChI=1S/C19H16O7/c1-23-12-5-3-2-4-10(12)17-11-6-14-15(25-9-24-14)7-13(11)26-16(8-20)18(17)19(21)22/h2-7,17,20H,8-9H2,1H3,(H,21,22)','InChIKey=ITSICKZMPBTGLW-UHFFFAOYSA-N','COc1ccccc1C1C(C(=O)O)=C(CO)Oc2cc3c(cc21)OCO3','1'),
	(205193,6,0,NULL,'Consistent with Molecular Formula','C40H38O17',790.73,NULL,'3C0CDB1B907F5A94-FICuS-01-72','3C0CDB1B907F5A94-FICTS-01-51','FDFEFA175322C506-uuuuu-01-24','InChI=1S/C20H20O9.C20H18O8/c1-25-10-3-4-11(13(5-10)26-2)17-12-6-15-16(28-9-27-15)7-14(12)29-20(24,8-21)18(17)19(22)23;1-23-10-3-4-11(13(5-10)24-2)17-12-6-15-16(27-9-26-15)7-14(12)28-20(22)8-25-19(21)18(17)20/h3-7,17-18,21,24H,8-9H2,1-2H3,(H,22,23);3-7,17-','InChIKey=MSLONMNIYNPHKB-DRXWHKFFSA-N','COc1ccc(C2c3cc4c(cc3OC(O)(CO)C2C(=O)O)OCO4)c(OC)c1.COc1ccc(C2c3cc4c(cc3OC3(O)COC(=O)C23)OCO4)c(OC)c1','1'),
	(205194,1,0,NULL,'Consistent with Molecular Formula','C19H16O7',356.3312,NULL,'D6B6107583B62391-FICuS-01-38','D6B6107583B62391-FICTS-01-17','D6B6107583B62391-uuuuu-01-E7','InChI=1S/C19H16O7/c1-23-11-4-2-3-10(5-11)17-12-6-14-15(25-9-24-14)7-13(12)26-16(8-20)18(17)19(21)22/h2-7,17,20H,8-9H2,1H3,(H,21,22)','InChIKey=YTYRHJIDNMHEKD-UHFFFAOYSA-N','COc1cccc(C2C(C(=O)O)=C(CO)Oc3cc4c(cc32)OCO4)c1','1'),
	(205195,1,0,NULL,'Consistent with Molecular Formula','C20H18O8',386.3574,NULL,'63F1AD6962D2BFF6-FICuS-01-7D','63F1AD6962D2BFF6-FICTS-01-5C','63F1AD6962D2BFF6-uuuuu-01-2C','InChI=1S/C20H18O8/c1-24-12-5-3-4-10(19(12)25-2)17-11-6-14-15(27-9-26-14)7-13(11)28-16(8-21)18(17)20(22)23/h3-7,17,21H,8-9H2,1-2H3,(H,22,23)','InChIKey=RFIGOHQLDLBCIG-UHFFFAOYSA-N','COc1cccc(C2C(C(=O)O)=C(CO)Oc3cc4c(cc32)OCO4)c1OC','1'),
	(205196,6,0,NULL,'Consistent with Molecular Formula','C38H34O15',730.6776,NULL,'D85DBBCBD056DF78-FICuS-01-9D','D85DBBCBD056DF78-FICTS-01-7C','E7DA045098C8F208-uuuuu-01-0C','InChI=1S/C19H18O8.C19H16O7/c1-24-12-5-3-2-4-10(12)16-11-6-14-15(26-9-25-14)7-13(11)27-19(23,8-20)17(16)18(21)22;1-22-12-5-3-2-4-10(12)16-11-6-14-15(25-9-24-14)7-13(11)26-19(21)8-23-18(20)17(16)19/h2-7,16-17,20,23H,8-9H2,1H3,(H,21,22);2-7,16-17,21H,8-9H2,1','InChIKey=SBNBZTOOZNASOG-UHFFFAOYSA-N','COc1ccccc1C1c2cc3c(cc2OC(O)(CO)C1C(=O)O)OCO3.COc1ccccc1C1c2cc3c(cc2OC2(O)COC(=O)C12)OCO3','1'),
	(205197,6,0,NULL,'Consistent with Molecular Formula','C52H62O15',927.0528,NULL,'1E49C839AFCED5CC-FICuS-01-9F','1E49C839AFCED5CC-FICTS-01-7E','D01612A66EC66474-uuuuu-01-F4','InChI=1S/C26H32O8.C26H30O7/c1-24(2,3)15-7-13(8-16(22(15)28)25(4,5)6)20-14-9-18-19(33-12-32-18)10-17(14)34-26(31,11-27)21(20)23(29)30;1-24(2,3)15-7-13(8-16(22(15)27)25(4,5)6)20-14-9-18-19(32-12-31-18)10-17(14)33-26(29)11-30-23(28)21(20)26/h7-10,20-21,27-28','InChIKey=KEWPDUPQQHYUAD-UHFFFAOYSA-N','CC(C)(C)c1cc(C2c3cc4c(cc3OC(O)(CO)C2C(=O)O)OCO4)cc(C(C)(C)C)c1O.CC(C)(C)c1cc(C2c3cc4c(cc3OC3(O)COC(=O)C23)OCO4)cc(C(C)(C)C)c1O','1'),
	(205198,6,0,NULL,'Consistent with Molecular Formula','C42H42O19',850.7824,NULL,'B9BA9769449D77E4-FICuS-01-70','B9BA9769449D77E4-FICTS-01-4F','F8B24CA1DACC4D54-uuuuu-01-3D','InChI=1S/C21H22O10.C21H20O9/c1-26-12-5-4-10(18(27-2)19(12)28-3)16-11-6-14-15(30-9-29-14)7-13(11)31-21(25,8-22)17(16)20(23)24;1-24-12-5-4-10(18(25-2)19(12)26-3)16-11-6-14-15(29-9-28-14)7-13(11)30-21(23)8-27-20(22)17(16)21/h4-7,16-17,22,25H,8-9H2,1-3H3,(H,2','InChIKey=AGKIJFBXUZTRHR-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(O)(CO)C2C(=O)O)OCO4)c(OC)c1OC.COc1ccc(C2c3cc4c(cc3OC3(O)COC(=O)C23)OCO4)c(OC)c1OC','1'),
	(205199,6,0,NULL,'Consistent with Molecular Formula','C38H34O15',730.6776,NULL,'993207DC28481316-FICuS-01-2D','993207DC28481316-FICTS-01-0C','098470F61D361D9E-uuuuu-01-FF','InChI=1S/C19H18O8.C19H16O7/c1-24-11-4-2-3-10(5-11)16-12-6-14-15(26-9-25-14)7-13(12)27-19(23,8-20)17(16)18(21)22;1-22-11-4-2-3-10(5-11)16-12-6-14-15(25-9-24-14)7-13(12)26-19(21)8-23-18(20)17(16)19/h2-7,16-17,20,23H,8-9H2,1H3,(H,21,22);2-7,16-17,21H,8-9H2,1','InChIKey=LQLBFIQVJBDVGM-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(O)(CO)C2C(=O)O)OCO4)c1.COc1cccc(C2c3cc4c(cc3OC3(O)COC(=O)C23)OCO4)c1','1'),
	(205200,6,0,NULL,'Consistent with Molecular Formula','C38H34O15',730.6776,NULL,'8DBCA945CA4846DA-FICuS-01-8A','8DBCA945CA4846DA-FICTS-01-69','CA8B86311730AAC3-uuuuu-01-09','InChI=1S/C19H18O8.C19H16O7/c1-24-11-4-2-10(3-5-11)16-12-6-14-15(26-9-25-14)7-13(12)27-19(23,8-20)17(16)18(21)22;1-22-11-4-2-10(3-5-11)16-12-6-14-15(25-9-24-14)7-13(12)26-19(21)8-23-18(20)17(16)19/h2-7,16-17,20,23H,8-9H2,1H3,(H,21,22);2-7,16-17,21H,8-9H2,1','InChIKey=XKOVVAVLWBRJTO-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(O)(CO)C2C(=O)O)OCO4)cc1.COc1ccc(C2c3cc4c(cc3OC3(O)COC(=O)C23)OCO4)cc1','1'),
	(205201,0,0,NULL,'Consistent with Molecular Formula','C16H17NO6',319.3134,NULL,'C544AA8513A16F8A-FICuS-01-61','C544AA8513A16F8A-FICTS-01-40','C544AA8513A16F8A-uuuuu-01-10','InChI=1S/C16H17NO6/c1-3-4-8-22-16(20)17-14(18)11-9-10-6-5-7-12(21-2)13(10)23-15(11)19/h5-7,9H,3-4,8H2,1-2H3,(H,17,18,20)','InChIKey=RESNLKFVXUFBJW-UHFFFAOYSA-N','CCCCOC(=O)NC(=O)c1cc2cccc(OC)c2oc1=O',NULL),
	(205202,0,0,NULL,'Consistent with Molecular Formula','C15H13Br2NO5',447.0794,NULL,'9C1AA69DC58673B9-FICuS-01-74','9C1AA69DC58673B9-FICTS-01-53','9C1AA69DC58673B9-uuuuu-01-23','InChI=1S/C15H13Br2NO5/c1-2-3-4-22-15(21)18-13(19)10-6-8-5-9(16)7-11(17)12(8)23-14(10)20/h5-7H,2-4H2,1H3,(H,18,19,21)','InChIKey=XPOWNEWTFGMXRK-UHFFFAOYSA-N','CCCCOC(=O)NC(=O)c1cc2cc(Br)cc(Br)c2oc1=O',NULL),
	(205203,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO5',323.7323,NULL,'D02DA21A10510421-FICuS-01-24','D02DA21A10510421-FICTS-01-03','D02DA21A10510421-uuuuu-01-D3','InChI=1S/C15H14ClNO5/c1-2-3-6-21-15(20)17-13(18)11-8-9-7-10(16)4-5-12(9)22-14(11)19/h4-5,7-8H,2-3,6H2,1H3,(H,17,18,20)','InChIKey=RKIOSLZBRWCLEO-UHFFFAOYSA-N','CCCCOC(=O)NC(=O)c1cc2cc(Cl)ccc2oc1=O',NULL),
	(205204,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O5',360.409,NULL,'36AF8760BDC8C005-FICuS-01-65','36AF8760BDC8C005-FICTS-01-44','36AF8760BDC8C005-uuuuu-01-14','InChI=1S/C19H24N2O5/c1-4-7-10-25-19(24)20-17(22)15-11-13-8-9-14(21(5-2)6-3)12-16(13)26-18(15)23/h8-9,11-12H,4-7,10H2,1-3H3,(H,20,22,24)','InChIKey=SWATVVJJNUEKTK-UHFFFAOYSA-N','CCCCOC(=O)NC(=O)c1cc2ccc(N(CC)CC)cc2oc1=O',NULL),
	(205205,0,0,NULL,'Consistent with Molecular Formula','C17H9Br2NO5',467.0698,NULL,'92A2A73C85230DA5-FICuS-01-4F','92A2A73C85230DA5-FICTS-01-2E','92A2A73C85230DA5-uuuuu-01-FE','InChI=1S/C17H9Br2NO5/c18-10-6-9-7-12(16(22)25-14(9)13(19)8-10)15(21)20-17(23)24-11-4-2-1-3-5-11/h1-8H,(H,20,21,23)','InChIKey=WMXQJMBYTPEWGQ-UHFFFAOYSA-N','O=C(NC(=O)c1cc2cc(Br)cc(Br)c2oc1=O)Oc1ccccc1',NULL),
	(205206,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O5',380.3994,NULL,'8E0AB6DA2DEA9924-FICuS-01-86','8E0AB6DA2DEA9924-FICTS-01-65','8E0AB6DA2DEA9924-uuuuu-01-35','InChI=1S/C21H20N2O5/c1-3-23(4-2)15-11-10-14-12-17(20(25)28-18(14)13-15)19(24)22-21(26)27-16-8-6-5-7-9-16/h5-13H,3-4H2,1-2H3,(H,22,24,26)','InChIKey=KBUBZCZGTCSBIA-UHFFFAOYSA-N','CCN(CC)c1ccc2cc(C(=O)NC(=O)Oc3ccccc3)c(=O)oc2c1',NULL),
	(205207,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl2NO5',378.1678,NULL,'20FBEE48594BD44E-FICuS-01-7C','20FBEE48594BD44E-FICTS-01-5B','20FBEE48594BD44E-uuuuu-01-2B','InChI=1S/C17H9Cl2NO5/c18-10-6-9-7-12(16(22)25-14(9)13(19)8-10)15(21)20-17(23)24-11-4-2-1-3-5-11/h1-8H,(H,20,21,23)','InChIKey=AIHNXGXBDHIWGM-UHFFFAOYSA-N','O=C(NC(=O)c1cc2cc(Cl)cc(Cl)c2oc1=O)Oc1ccccc1',NULL),
	(205208,0,0,NULL,'Consistent with Molecular Formula','C15H13I2NO5',541.0804,NULL,'C43A544042A2C3E2-FICuS-01-45','C43A544042A2C3E2-FICTS-01-24','C43A544042A2C3E2-uuuuu-01-F4','InChI=1S/C15H13I2NO5/c1-2-3-4-22-15(21)18-13(19)10-6-8-5-9(16)7-11(17)12(8)23-14(10)20/h5-7H,2-4H2,1H3,(H,18,19,21)','InChIKey=DCTCOYHGBLPROC-UHFFFAOYSA-N','CCCCOC(=O)NC(=O)c1cc2cc(I)cc(I)c2oc1=O',NULL),
	(205209,2,0,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'180007D4140B44C1-FICuS-01-22','180007D4140B44C1-FICTS-01-01','024DAE716466F785-uuuuu-01-FE','InChI=1S/C16H23NO3/c1-18-16(19-2)9-8-14-10-15(20-12-17(14)11-16)13-6-4-3-5-7-13/h3-7,14-15H,8-12H2,1-2H3/t14-,15-/m1/s1','InChIKey=DCUGROAKOYPCPU-HUUCEWRRSA-N','COC1(OC)CCC2CC(c3ccccc3)OCN2C1','1'),
	(205210,2,0,NULL,'Consistent with Molecular Formula','C14H24ClN5O',313.8295,'(+)-EHNA\n(+) EHNA\n(+) Erythro-9-(2-hydroxy-3-nonyl)adenine hydrochloride','67DBE8BA7A061BD8-FICuS-01-87','67DBE8BA7A061BD8-FICTS-01-66','67274F5F458BC296-uuuuu-01-08','InChI=1S/C14H23N5O.ClH/c1-3-4-5-6-7-11(10(2)20)19-9-18-12-13(15)16-8-17-14(12)19;/h8-11,20H,3-7H2,1-2H3,(H2,15,16,17);1H','InChIKey=VVDXNJRUNJMYOZ-UHFFFAOYSA-N','CCCCCCC(C(C)O)n1cnc2c(N)ncnc21.Cl','1'),
	(205211,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,'Pyridoglutethimide','3373A32CB52B9F0A-FICuS-01-5B','3373A32CB52B9F0A-FICTS-01-3A','3373A32CB52B9F0A-uuuuu-01-0A','InChI=1S/C12H14N2O2/c1-2-12(9-4-7-13-8-5-9)6-3-10(15)14-11(12)16/h4-5,7-8H,2-3,6H2,1H3,(H,14,15,16)','InChIKey=QXKJWHWUDVQATH-UHFFFAOYSA-N','CCC1(c2ccncc2)CCC(=O)NC1=O','1'),
	(205212,0,0,NULL,'Consistent with Molecular Formula','C11H7BrN4O3',323.1053,NULL,'4B77E31007D39FB4-FICuS-01-57','FE06B264FB03E835-FICTS-01-45','4B77E31007D39FB4-uuuuu-01-06','InChI=1S/C11H7BrN4O3/c1-16-4(2-12)15-7-8(16)10(18)6-5(9(7)17)11(19)14-3-13-6/h3H,2H2,1H3,(H,13,14,19)','InChIKey=OYKYFSFJFJDELN-UHFFFAOYSA-N','Cn1c(CBr)nc2c1C(=O)c1nc[nH]c(=O)c1C2=O',NULL),
	(205213,0,0,NULL,'Consistent with Molecular Formula','C9H5BrN2O3',269.0541,NULL,'172D9C2680312BF0-FICuS-01-3F','F436E240F06C340F-FICTS-01-30','172D9C2680312BF0-uuuuu-01-EE','InChI=1S/C9H5BrN2O3/c10-3-6-11-8-5(14)2-1-4(13)7(8)9(15)12-6/h1-2H,3H2,(H,11,12,15)','InChIKey=BZVJZLZRJOJGMJ-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1nc(CBr)[nH]c2=O',NULL),
	(205214,0,0,NULL,'Consistent with Molecular Formula','C12H13N7O2',287.2804,NULL,'198AFAD083076566-FICuS-01-4E','198AFAD083076566-FICTS-01-2D','198AFAD083076566-uuuuu-01-FD','InChI=1S/C12H13N7O2/c1-4-16-9-6(11(20)18(4)14)3-7-10(8(9)13)17-5(2)19(15)12(7)21/h3H,13-15H2,1-2H3','InChIKey=ZLAIGCCIDPBUEH-UHFFFAOYSA-N','Cc1nc2c(N)c3nc(C)n(N)c(=O)c3cc2c(=O)n1N',NULL),
	(205215,1,0,NULL,'Consistent with Molecular Formula','C25H29NO7',455.5066,NULL,'F404E73E72C29686-FICuS-01-54','F404E73E72C29686-FICTS-01-33','F404E73E72C29686-uuuuu-01-03','InChI=1S/C25H29NO7/c1-6-13-30-23(29)26(5)15-21(33-22(28)24(2,3)4)25(11-9-18(27)10-12-25)17-7-8-19-20(14-17)32-16-31-19/h6-12,14,21H,1,13,15-16H2,2-5H3','InChIKey=YDFGAMNHHPZVTB-UHFFFAOYSA-N','C=CCOC(=O)N(C)CC(OC(=O)C(C)(C)C)C1(c2ccc3c(c2)OCO3)C=CC(=O)C=C1','1'),
	(205216,0,0,NULL,'Consistent with Molecular Formula','C18H32N4O6',400.474,'Bisucaberin\nFrom Alteromonas haloplanktis SB-1123','BC4F5CAEA64C89A4-FICuS-01-98','BC4F5CAEA64C89A4-FICTS-01-77','BC4F5CAEA64C89A4-uuuuu-01-47','InChI=1S/C18H32N4O6/c23-15-7-10-18(26)22(28)14-6-2-4-12-20-16(24)8-9-17(25)21(27)13-5-1-3-11-19-15/h27-28H,1-14H2,(H,19,23)(H,20,24)','InChIKey=GTADQMQBQBOJIO-UHFFFAOYSA-N','O=C1CCC(=O)N(O)CCCCCNC(=O)CCC(=O)N(O)CCCCCN1',NULL),
	(205217,2,0,NULL,'Consistent with Molecular Formula','C7H11N3O5',217.181,'Thrazarine','7541A19FDD901D53-FICuS-01-57','7541A19FDD901D53-FICTS-01-36','7541A19FDD901D53-uuuuu-01-06','InChI=1S/C7H11N3O5/c1-3(11)5(10-9)7(14)15-2-4(8)6(12)13/h3-4,11H,2,8H2,1H3,(H,12,13)','InChIKey=WAKGSHQRLIGGLB-UHFFFAOYSA-N','CC(O)C(=[N+]=[N-])C(=O)OCC(N)C(=O)O','1'),
	(205218,1,0,NULL,'Consistent with Molecular Formula','C12H6Cl4N2O4',384.0024,'Dioxapyrrolomycin\nFrom Streptomyces MG796-AF7','6178388C58A071EF-FICuS-01-54','6178388C58A071EF-FICTS-01-33','3823EEA8CDF1BD53-uuuuu-01-35','InChI=1S/C12H6Cl4N2O4/c13-4-1-5-10(6(14)2-4)21-3-22-11(5)8-9(18(19)20)7(15)12(16)17-8/h1-2,11,17H,3H2/t11-/m0/s1','InChIKey=CUPRKSFMHRXAFA-NSHDSACASA-N','O=[N+]([O-])c1c(C2OCOc3c(Cl)cc(Cl)cc32)[nH]c(Cl)c1Cl','1'),
	(205219,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'28B1AECCD3522E99-FICuS-01-77','28B1AECCD3522E99-FICTS-01-56','28B1AECCD3522E99-uuuuu-01-26','InChI=1S/C16H22N2O4/c1-6-22-16(19)15-11(9-18(2)3)10-7-13(20-4)14(21-5)8-12(10)17-15/h7-8,17H,6,9H2,1-5H3','InChIKey=LCKSWSNWBPDSBZ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2cc(OC)c(OC)cc2c1CN(C)C',NULL),
	(205220,0,1,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'545C0894D05B3DF9-FICuS-01-5E','545C0894D05B3DF9-FICTS-01-3D','1DB1421C1F694015-uuuuu-01-E8','InChI=1S/C18H17NO4/c1-22-15-10-8-13(9-11-15)12-16(18(21)23-2)19-17(20)14-6-4-3-5-7-14/h3-12H,1-2H3,(H,19,20)/b16-12-','InChIKey=WDACYIQYHUNYSE-VBKFSLOCSA-N','COC(=O)/C(=C/c1ccc(OC)cc1)NC(=O)c1ccccc1','1'),
	(205221,0,0,NULL,'Consistent with Molecular Formula','C23H24S3',396.6226,NULL,'D6E0ED20457668B6-FICuS-01-5D','D6E0ED20457668B6-FICTS-01-3C','D6E0ED20457668B6-uuuuu-01-0C','InChI=1S/C23H24S3/c1-3-7-18(8-4-1)22(19-9-5-2-6-10-19)24-23(26-25-22)20-12-16-11-17(14-20)15-21(23)13-16/h1-10,16-17,20-21H,11-15H2','InChIKey=PHZRPHQQYSNIMJ-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)SSC3(S2)C2CC4CC(C2)CC3C4)cc1',NULL),
	(205222,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'D5392CB40E2F5594-FICuS-01-5B','E178745F222F95B7-FICTS-01-34','D5392CB40E2F5594-uuuuu-01-0A','InChI=1S/C12H12N2O2/c1-8(15)6-9-7-12(16)14-11-5-3-2-4-10(11)13-9/h2-6,13H,7H2,1H3,(H,14,16)/b9-6+','InChIKey=RCYMCAMDQNXWCC-RMKNXTFCSA-N','CC(=O)/C=C1\\CC(=O)Nc2ccccc2N1','1'),
	(205223,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'8225360147D0BC81-FICuS-01-2F','C753B35553747372-FICTS-01-0D','8225360147D0BC81-uuuuu-01-DE','InChI=1S/C14H18N2O2/c1-2-3-9-16-13(17)12(15-14(16)18)10-11-7-5-4-6-8-11/h4-8,12H,2-3,9-10H2,1H3,(H,15,18)','InChIKey=ZOTOLRCNCFQPTN-UHFFFAOYSA-N','CCCCN1C(=O)NC(Cc2ccccc2)C1=O','1'),
	(205224,2,0,NULL,'Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'9FB49C84F5C6AF2A-FICuS-01-92','6F6D22AA416D7024-FICTS-01-2E','9FB49C84F5C6AF2A-uuuuu-01-41','InChI=1S/C15H20N2O2/c1-3-11(2)10-17-14(18)13(16-15(17)19)9-12-7-5-4-6-8-12/h4-8,11,13H,3,9-10H2,1-2H3,(H,16,19)','InChIKey=AISINMASPYZIOP-UHFFFAOYSA-N','CCC(C)CN1C(=O)NC(Cc2ccccc2)C1=O','1'),
	(205225,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'3C09C5EE71201FC0-FICuS-01-5C','AC34882DDD14E071-FICTS-01-41','3C09C5EE71201FC0-uuuuu-01-0B','InChI=1S/C13H16N2O3/c1-9(16)8-15-12(17)11(14-13(15)18)7-10-5-3-2-4-6-10/h2-6,9,11,16H,7-8H2,1H3,(H,14,18)','InChIKey=GKTMNTZZQVZCBY-UHFFFAOYSA-N','CC(O)CN1C(=O)NC(Cc2ccccc2)C1=O','1'),
	(205226,1,0,NULL,'Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'6EE14DD4A4336354-FICuS-01-55','6EE14DD4A4336354-FICTS-01-34','6EE14DD4A4336354-uuuuu-01-04','InChI=1S/C11H12N2OS/c1-11(9(14)12-10(15)13-11)7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H2,12,13,14,15)','InChIKey=VUGNAMMGEFVNMZ-UHFFFAOYSA-N','CC1(Cc2ccccc2)NC(=S)NC1=O','1'),
	(205227,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'67040C533DBA3C20-FICuS-01-45','67040C533DBA3C20-FICTS-01-24','67040C533DBA3C20-uuuuu-01-F4','InChI=1S/C16H22N2O2/c1-4-12(2)11-18-14(19)16(3,17-15(18)20)10-13-8-6-5-7-9-13/h5-9,12H,4,10-11H2,1-3H3,(H,17,20)','InChIKey=RQDNQTMAAZTLKP-UHFFFAOYSA-N','CCC(C)CN1C(=O)NC(C)(Cc2ccccc2)C1=O','1'),
	(205228,0,0,NULL,'Consistent with Molecular Formula','C29H29N3O2',451.567,NULL,'88E85DC1BB410F40-FICuS-01-64','B401BBE716881C93-FICTS-01-34','88E85DC1BB410F40-uuuuu-01-13','InChI=1S/C29H29N3O2/c1-20-25(28(33)30-18-22-12-6-3-7-13-22)27(24-16-10-5-11-17-24)26(21(2)32-20)29(34)31-19-23-14-8-4-9-15-23/h3-17,27,32H,18-19H2,1-2H3,(H,30,33)(H,31,34)','InChIKey=DUDGGSQLXLBLNA-UHFFFAOYSA-N','CC1=C(C(=O)NCc2ccccc2)C(c2ccccc2)C(C(=O)NCc2ccccc2)=C(C)N1',NULL),
	(205229,0,0,NULL,'Consistent with Molecular Formula','C19H8ClN3O5',393.7423,NULL,'877B8F23C9388148-FICuS-01-4E','877B8F23C9388148-FICTS-01-2D','877B8F23C9388148-uuuuu-01-FD','InChI=1S/C19H8ClN3O5/c20-10-5-7-11(8-6-10)23-16(26)14(24)19(9-21,15(25)17(23)27)18-22-12-3-1-2-4-13(12)28-18/h1-8H','InChIKey=YDPPVOAQOPOMMW-UHFFFAOYSA-N','N#CC1(c2nc3ccccc3o2)C(=O)C(=O)N(c2ccc(Cl)cc2)C(=O)C1=O',NULL),
	(205230,0,0,NULL,'Consistent with Molecular Formula','C29H28FN3O2',469.5575,NULL,'23EBD9EEBF62B7AC-FICuS-01-A7','B9F32DA6D885728F-FICTS-01-57','23EBD9EEBF62B7AC-uuuuu-01-56','InChI=1S/C29H28FN3O2/c1-19-25(28(34)31-17-21-11-5-3-6-12-21)27(23-15-9-10-16-24(23)30)26(20(2)33-19)29(35)32-18-22-13-7-4-8-14-22/h3-16,27,33H,17-18H2,1-2H3,(H,31,34)(H,32,35)','InChIKey=JDRMVIZHIYQMLI-UHFFFAOYSA-N','CC1=C(C(=O)NCc2ccccc2)C(c2ccccc2F)C(C(=O)NCc2ccccc2)=C(C)N1',NULL),
	(205231,1,0,NULL,'Consistent with Molecular Formula','C29H28FN3O2',469.5575,NULL,'AE94B75519B565FD-FICuS-01-73','7736633142F5C8DC-FICTS-01-2D','AE94B75519B565FD-uuuuu-01-22','InChI=1S/C29H28FN3O2/c1-17-11-5-9-15-23(17)32-28(34)25-19(3)31-20(4)26(27(25)21-13-7-8-14-22(21)30)29(35)33-24-16-10-6-12-18(24)2/h5-16,27,31H,1-4H3,(H,32,34)(H,33,35)','InChIKey=ACGRLAUHBXFCLD-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2C)C(c2ccccc2F)C(C(=O)Nc2ccccc2C)=C(C)N1','1'),
	(205232,1,0,NULL,'Consistent with Molecular Formula','C6H4BrNOS2',250.1277,NULL,'9B15EB0337890674-FICuS-01-3E','9B15EB0337890674-FICTS-01-1D','9B15EB0337890674-uuuuu-01-ED','InChI=1S/C6H4BrNOS2/c7-4-1-2-5-6(3-4)10-11(9)8-5/h1-3,8H','InChIKey=QCAVOIFYYYBGOQ-UHFFFAOYSA-N','O=S1Nc2ccc(Br)cc2S1','1'),
	(205233,1,0,NULL,'Consistent with Molecular Formula','C6H3Cl2NOS2',240.1218,NULL,'F07380BF74EA376F-FICuS-01-6E','F07380BF74EA376F-FICTS-01-4D','F07380BF74EA376F-uuuuu-01-1D','InChI=1S/C6H3Cl2NOS2/c7-3-1-5-6(2-4(3)8)11-12(10)9-5/h1-2,9H','InChIKey=UDOIKDVVHAHNOS-UHFFFAOYSA-N','O=S1Nc2cc(Cl)c(Cl)cc2S1','1'),
	(205234,1,0,NULL,'Consistent with Molecular Formula','C7H7NOS3',217.3184,NULL,'6B40D897CA74D8CD-FICuS-01-81','6B40D897CA74D8CD-FICTS-01-60','6B40D897CA74D8CD-uuuuu-01-30','InChI=1S/C7H7NOS3/c1-10-5-2-3-6-7(4-5)11-12(9)8-6/h2-4,8H,1H3','InChIKey=CPARCULITBGACT-UHFFFAOYSA-N','CSc1ccc2c(c1)SS(=O)N2','1'),
	(205235,1,0,NULL,'Consistent with Molecular Formula','C10H7NOS2',221.2914,NULL,'B6B661A369ABB6F5-FICuS-01-77','B6B661A369ABB6F5-FICTS-01-56','B6B661A369ABB6F5-uuuuu-01-26','InChI=1S/C10H7NOS2/c12-14-11-9-5-7-3-1-2-4-8(7)6-10(9)13-14/h1-6,11H','InChIKey=GNFAVUZDAKAZJV-UHFFFAOYSA-N','O=S1Nc2cc3ccccc3cc2S1','1'),
	(205236,1,0,NULL,'Consistent with Molecular Formula','C7H7NO2S2',201.2578,NULL,'3B60D7A2A189CC93-FICuS-01-65','3B60D7A2A189CC93-FICTS-01-44','3B60D7A2A189CC93-uuuuu-01-14','InChI=1S/C7H7NO2S2/c1-10-5-3-2-4-6-7(5)8-12(9)11-6/h2-4,8H,1H3','InChIKey=JCONJIVRPRWHFC-UHFFFAOYSA-N','COc1cccc2c1NS(=O)S2','1'),
	(205237,1,0,NULL,'Consistent with Molecular Formula','C7H6ClNOS2',219.7035,NULL,'B26185428A781AB7-FICuS-01-48','B26185428A781AB7-FICTS-01-27','B26185428A781AB7-uuuuu-01-F7','InChI=1S/C7H6ClNOS2/c1-4-5(8)2-3-6-7(4)9-12(10)11-6/h2-3,9H,1H3','InChIKey=SYRJFQXNPNPIMD-UHFFFAOYSA-N','Cc1c(Cl)ccc2c1NS(=O)S2','1'),
	(205238,1,0,NULL,'Consistent with Molecular Formula','C8H9NO2S2',215.2846,NULL,'3B2465A628CCF06E-FICuS-01-65','3B2465A628CCF06E-FICTS-01-44','3B2465A628CCF06E-uuuuu-01-14','InChI=1S/C8H9NO2S2/c1-2-11-6-4-3-5-7-8(6)9-13(10)12-7/h3-5,9H,2H2,1H3','InChIKey=HPIAUOFSSALFCB-UHFFFAOYSA-N','CCOc1cccc2c1NS(=O)S2','1'),
	(205239,1,0,NULL,'Consistent with Molecular Formula','C12H9N3OS2',275.3426,NULL,'6C84BDCCC7B4EEDC-FICuS-01-B9','6C84BDCCC7B4EEDC-FICTS-01-98','6C84BDCCC7B4EEDC-uuuuu-01-68','InChI=1S/C12H9N3OS2/c16-18-15-11-8-10(6-7-12(11)17-18)14-13-9-4-2-1-3-5-9/h1-8,15H/b14-13+','InChIKey=JZBYPPNDBLEJSI-BUHFOSPRSA-N','O=S1Nc2cc(/N=N/c3ccccc3)ccc2S1','1'),
	(205240,0,2,NULL,'Consistent with Molecular Formula','C12H10N2S',214.2844,NULL,'C0127E958F8E4B79-FICuS-01-68','C0127E958F8E4B79-FICTS-01-47','8A65FC7FE6BDBFDC-uuuuu-01-70','InChI=1S/C12H10N2S/c1-2-6-11(7-3-1)8-4-5-9-12-10-15-14-13-12/h1-10H/b8-4+,9-5+','InChIKey=MWGDKDMTIKRBGB-KBXRYBNXSA-N','C(/C=C/c1csnn1)=C\\c1ccccc1','1'),
	(205241,2,0,NULL,'Consistent with Molecular Formula','C18H16N2O2S',324.3966,NULL,'2182A0B40F309F8C-FICuS-01-4E','D8837C5D68FD745B-FICTS-01-5A','2182A0B40F309F8C-uuuuu-01-FD','InChI=1S/C18H16N2O2S/c1-10-6-5-7-11(2)15(10)20-17(21)14-16(18(20)22)23-13-9-4-3-8-12(13)19-14/h3-9,14,16,19H,1-2H3','InChIKey=VEKITAQFGXYYII-UHFFFAOYSA-N','Cc1cccc(C)c1N1C(=O)C2Nc3ccccc3SC2C1=O','1'),
	(205242,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O5S',313.3276,NULL,'75878F14D178F17C-FICuS-01-5A','75878F14D178F17C-FICTS-01-39','75878F14D178F17C-uuuuu-01-09','InChI=1S/C12H15N3O5S/c1-3-5-8(16)7(4-2)10(17)11(18)14-12-13-9(6-21-12)15(19)20/h6-7H,3-5H2,1-2H3,(H,13,14,18)','InChIKey=XBZWYXJQOCVSRE-UHFFFAOYSA-N','CCCC(=O)C(CC)C(=O)C(=O)Nc1nc([N+](=O)[O-])cs1','1'),
	(205243,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O2',347.2,NULL,'FC9A6AB6C315238D-FICuS-01-76','FC9A6AB6C315238D-FICTS-01-55','FC9A6AB6C315238D-uuuuu-01-25','InChI=1S/C17H12Cl2N2O2/c1-10-4-2-3-5-12(10)13(9-20)16(22)17(23)21-11-6-7-14(18)15(19)8-11/h2-8,13H,1H3,(H,21,23)','InChIKey=NVDFZCYNDNKJJY-UHFFFAOYSA-N','Cc1ccccc1C(C#N)C(=O)C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(205244,1,0,NULL,'Consistent with Molecular Formula','C18H15Cl2NO4',380.2268,NULL,'6727CC9728291A70-FICuS-01-41','6727CC9728291A70-FICTS-01-20','6727CC9728291A70-uuuuu-01-F0','InChI=1S/C18H15Cl2NO4/c1-21-16-13(7-11(19)8-14(16)20)18(24,17(21)23)9-15(22)10-3-5-12(25-2)6-4-10/h3-8,24H,9H2,1-2H3','InChIKey=ILOHDBFETRPCSS-UHFFFAOYSA-N','COc1ccc(C(=O)CC2(O)C(=O)N(C)c3c(Cl)cc(Cl)cc32)cc1','1'),
	(205245,2,0,NULL,'Consistent with Molecular Formula','C16H24N2O6',340.3754,NULL,'5900E8E096F47CF1-FICuS-01-61','5900E8E096F47CF1-FICTS-01-40','5900E8E096F47CF1-uuuuu-01-10','InChI=1S/C16H24N2O6/c1-5-11(19)9(3)13(21)15(23)17-7-8-18-16(24)14(22)10(4)12(20)6-2/h9-10H,5-8H2,1-4H3,(H,17,23)(H,18,24)','InChIKey=WTKNYWSHALCJRW-UHFFFAOYSA-N','CCC(=O)C(C)C(=O)C(=O)NCCNC(=O)C(=O)C(C)C(=O)CC','1'),
	(205246,1,0,NULL,'Consistent with Molecular Formula','C13H9N3O2S',271.293,NULL,'5E1145B96EE39420-FICuS-01-49','5E1145B96EE39420-FICTS-01-28','5E1145B96EE39420-uuuuu-01-F8','InChI=1S/C13H9N3O2S/c14-8-10(9-4-2-1-3-5-9)11(17)12(18)16-13-15-6-7-19-13/h1-7,10H,(H,15,16,18)','InChIKey=HIGBTSUWHZRODA-UHFFFAOYSA-N','N#CC(C(=O)C(=O)Nc1nccs1)c1ccccc1','1'),
	(205247,1,0,NULL,'Consistent with Molecular Formula','C17H13Cl2NO3',350.2006,NULL,'6D181B52DDC73C79-FICuS-01-6C','6D181B52DDC73C79-FICTS-01-4B','6D181B52DDC73C79-uuuuu-01-1B','InChI=1S/C17H13Cl2NO3/c1-10(15(21)11-2-4-12(18)5-3-11)16(22)17(23)20-14-8-6-13(19)7-9-14/h2-10H,1H3,(H,20,23)','InChIKey=KHXDNWPFRBACSL-UHFFFAOYSA-N','CC(C(=O)C(=O)Nc1ccc(Cl)cc1)C(=O)c1ccc(Cl)cc1','1'),
	(205248,0,1,NULL,'Consistent with Molecular Formula','C9H7N3S',189.2344,NULL,'CCEF620658C46760-FICuS-01-5D','CCEF620658C46760-FICTS-01-3C','7CD70613978309A6-uuuuu-01-F0','InChI=1S/C9H7N3S/c1-2-6-10-8(3-1)4-5-9-7-13-12-11-9/h1-7H/b5-4+','InChIKey=XPCCDHGTOOWLNP-SNAWJCMRSA-N','C(=C/c1csnn1)\\c1ccccn1','1'),
	(205249,0,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'02170219D055D7CF-FICuS-01-3F','02170219D055D7CF-FICTS-01-1E','02170219D055D7CF-uuuuu-01-EE','InChI=1S/C16H19NO3/c1-10(2)7-14(18)9-15(19)16(20)17-13-6-5-11(3)12(4)8-13/h5-8H,9H2,1-4H3,(H,17,20)','InChIKey=WYVIJOOARWFZMR-UHFFFAOYSA-N','CC(C)=CC(=O)CC(=O)C(=O)Nc1ccc(C)c(C)c1',NULL),
	(205250,1,0,NULL,'Consistent with Molecular Formula','C16H11Cl2NO3',336.1738,NULL,'0498B5655876CC49-FICuS-01-4B','0498B5655876CC49-FICTS-01-2A','0498B5655876CC49-uuuuu-01-FA','InChI=1S/C16H11Cl2NO3/c17-10-6-4-9(5-7-10)13(20)8-16(22)11-2-1-3-12(18)14(11)19-15(16)21/h1-7,22H,8H2,(H,19,21)','InChIKey=RMMADVZVNWJSET-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)cccc21)c1ccc(Cl)cc1','1'),
	(205251,1,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'451E00C0B9839B07-FICuS-01-41','451E00C0B9839B07-FICTS-01-20','451E00C0B9839B07-uuuuu-01-F0','InChI=1S/C16H12N2O2/c17-11-14(12-7-3-1-4-8-12)15(19)16(20)18-13-9-5-2-6-10-13/h1-10,14H,(H,18,20)','InChIKey=CZICASJWDGLBRP-UHFFFAOYSA-N','N#CC(C(=O)C(=O)Nc1ccccc1)c1ccccc1','1'),
	(205252,1,0,NULL,'Consistent with Molecular Formula','C22H27NO5S',417.519,'1H-3-Benzazepin-2-one, 2,3,4,5-tetrahydro-7,8-dimethoxy- 3-[(2,3-dimethoxyphenyl)methyl]-1-methylthio-','8E6142D6CF170EC2-FICuS-01-66','8E6142D6CF170EC2-FICTS-01-45','8E6142D6CF170EC2-uuuuu-01-15','InChI=1S/C22H27NO5S/c1-25-17-8-6-7-15(20(17)28-4)13-23-10-9-14-11-18(26-2)19(27-3)12-16(14)21(29-5)22(23)24/h6-8,11-12,21H,9-10,13H2,1-5H3','InChIKey=CVALYQRNZBJMFA-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(SC)C(=O)N(Cc1cccc(OC)c1OC)CC2','1'),
	(205253,0,0,NULL,'Consistent with Molecular Formula','C10H8N6',212.2134,'Benzo[1,2-c:4,5-c\']dipyrrole-1,3,5,7(2H,6H)-tetraimine','DBC5116463D09047-FICuS-01-42','BD470FDED5C37B43-FICTS-01-65','DBC5116463D09047-uuuuu-01-F1','InChI=1S/C10H8N6/c11-7-3-1-4-6(10(14)16-8(4)12)2-5(3)9(13)15-7/h1-2H,(H3,11,13,15)(H3,12,14,16)','InChIKey=RRAPLYNIIXTZEZ-UHFFFAOYSA-N','N=c1[nH]c(=N)c2cc3c(=N)[nH]c(=N)c3cc12',NULL),
	(205254,1,0,NULL,'Consistent with Molecular Formula','C17H26N2OS',306.4652,NULL,'A366EB062455D213-FICuS-01-3E','A366EB062455D213-FICTS-01-1D','1B5B6B9603D14D95-uuuuu-01-05','InChI=1S/C17H26N2OS/c1-13(2)14(10-20-17(3,4)5)18-11-19-12-21-16-9-7-6-8-15(16)19/h6-9,11,13-14H,10,12H2,1-5H3/b18-11+/t14-/m0/s1','InChIKey=BFDOIKVDQVSVGE-BGARDKSCSA-N','CC(C)C(COC(C)(C)C)/N=C/N1CSc2ccccc21','1'),
	(205255,1,0,NULL,'Consistent with Molecular Formula','C10H20N2OS',216.3408,NULL,'B597E31910C9D5C8-FICuS-01-61','B597E31910C9D5C8-FICTS-01-40','5DEA6030AF5E8A94-uuuuu-01-25','InChI=1S/C10H20N2OS/c1-9(2)10(6-13-3)11-7-12-4-5-14-8-12/h7,9-10H,4-6,8H2,1-3H3/b11-7+/t10-/m0/s1','InChIKey=YIKVMYXTQHYMCY-VUBLIPMDSA-N','COCC(/N=C/N1CCSC1)C(C)C','1'),
	(205256,1,0,NULL,'Consistent with Molecular Formula','C21H31N3O',341.4954,NULL,'A8FB7D228AB96D42-FICuS-01-7B','A8FB7D228AB96D42-FICTS-01-5A','F554B0E3BB33709A-uuuuu-01-0F','InChI=1S/C21H31N3O/c1-15(2)20(13-25-21(3,4)5)22-14-24-11-10-17-16-8-6-7-9-18(16)23-19(17)12-24/h6-9,14-15,20,23H,10-13H2,1-5H3/b22-14+/t20-/m1/s1','InChIKey=PRTXKXGAMROBIZ-YRXLECQKSA-N','CC(C)C(COC(C)(C)C)/N=C/N1CCc2c([nH]c3ccccc23)C1','1'),
	(205257,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'3F217634BE245458-FICuS-01-3A','3F217634BE245458-FICTS-01-19','3F217634BE245458-uuuuu-01-E9','InChI=1S/C19H20N2O/c1-22-14-8-6-13(7-9-14)12-18-19-16(10-11-20-18)15-4-2-3-5-17(15)21-19/h2-9,18,20-21H,10-12H2,1H3','InChIKey=JMTXCECACMNNRS-UHFFFAOYSA-N','COc1ccc(CC2NCCc3c2[nH]c2ccccc32)cc1','1'),
	(205258,1,0,NULL,'Consistent with Molecular Formula','C9H19NO3',189.254,NULL,'36BB728B74C6B2EB-FICuS-01-76','36BB728B74C6B2EB-FICTS-01-55','36BB728B74C6B2EB-uuuuu-01-25','InChI=1S/C9H19NO3/c1-7(9(12-4)13-5)6-8(11)10(2)3/h7,9H,6H2,1-5H3','InChIKey=NWWIWLQBFGQPLT-UHFFFAOYSA-N','COC(OC)C(C)CC(=O)N(C)C','1'),
	(205259,0,0,NULL,'Consistent with Molecular Formula','C12H7NO2',197.1928,NULL,'441A9448CC7ECBC0-FICuS-01-74','441A9448CC7ECBC0-FICTS-01-53','441A9448CC7ECBC0-uuuuu-01-23','InChI=1S/C12H7NO2/c13-6-8-1-2-9-4-11-12(15-7-14-11)5-10(9)3-8/h1-5H,7H2','InChIKey=IKDFUPGVIMSEPZ-UHFFFAOYSA-N','N#Cc1ccc2cc3c(cc2c1)OCO3',NULL),
	(205260,0,0,NULL,'Consistent with Molecular Formula','C16H26N4',274.4082,NULL,'195FF709EB5287DB-FICuS-01-75','195FF709EB5287DB-FICTS-01-54','195FF709EB5287DB-uuuuu-01-24','InChI=1S/C16H26N4/c1-17-8-9-18(2)15(17)13-6-5-7-14(12-13)16-19(3)10-11-20(16)4/h5-7,12,15-16H,8-11H2,1-4H3','InChIKey=IFHCYMOYZBAVED-UHFFFAOYSA-N','CN1CCN(C)C1c1cccc(C2N(C)CCN2C)c1',NULL),
	(205261,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'CE3C3E71F252D81A-FICuS-01-72','CE3C3E71F252D81A-FICTS-01-51','CE3C3E71F252D81A-uuuuu-01-21','InChI=1S/C17H19NO2/c1-19-16-10-15-11-18-8-7-14(15)9-17(16)20-12-13-5-3-2-4-6-13/h2-6,9-10,18H,7-8,11-12H2,1H3','InChIKey=QRCIZNPDVSGGGB-UHFFFAOYSA-N','COc1cc2c(cc1OCc1ccccc1)CCNC2',NULL),
	(205262,2,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'A60840F07C38CBCD-FICuS-01-71','A60840F07C38CBCD-FICTS-01-50','5E6A7D939CA9650D-uuuuu-01-23','InChI=1S/C19H21NO3/c1-13-8-7-11-15(17(13)22-3)19-20-16(12-21-2)18(23-19)14-9-5-4-6-10-14/h4-11,16,18H,12H2,1-3H3/t16?,18-/m0/s1','InChIKey=JIOQGNPXYIKPRC-DAFXYXGESA-N','COCC1N=C(c2cccc(C)c2OC)OC1c1ccccc1','1'),
	(205263,2,0,NULL,'Consistent with Molecular Formula','C26H27NO5',433.503,NULL,'4E387E58E55D6B7E-FICuS-01-7B','4E387E58E55D6B7E-FICTS-01-5A','B9487BCB598751DC-uuuuu-01-25','InChI=1S/C26H27NO5/c1-28-17-21-23(19-12-8-5-9-13-19)32-26(27-21)20-14-15-22(29-2)25(24(20)30-3)31-16-18-10-6-4-7-11-18/h4-15,21,23H,16-17H2,1-3H3/t21?,23-/m0/s1','InChIKey=WNYYUDHVWAAPOH-YANBTOMASA-N','COCC1N=C(c2ccc(OC)c(OCc3ccccc3)c2OC)OC1c1ccccc1','1'),
	(205264,0,0,NULL,'Consistent with Molecular Formula','C11H15NO5',241.2432,NULL,'9024878D9AFC3D50-FICuS-01-60','9024878D9AFC3D50-FICTS-01-3F','9024878D9AFC3D50-uuuuu-01-0F','InChI=1S/C11H15NO5/c1-14-7-5-6(11(12)13)8(15-2)10(17-4)9(7)16-3/h5H,1-4H3,(H2,12,13)','InChIKey=ORMFJRSZBIHCFJ-UHFFFAOYSA-N','COc1cc(C(N)=O)c(OC)c(OC)c1OC',NULL),
	(205265,0,0,NULL,'Consistent with Molecular Formula','C15H13BrO4',337.1693,NULL,'5F64364BF647C4FF-FICuS-01-75','5F64364BF647C4FF-FICTS-01-54','5F64364BF647C4FF-uuuuu-01-24','InChI=1S/C15H13BrO4/c1-19-12-8-7-11(15(17)18)13(16)14(12)20-9-10-5-3-2-4-6-10/h2-8H,9H2,1H3,(H,17,18)','InChIKey=MNQPGCQOYAYWKT-UHFFFAOYSA-N','COc1ccc(C(=O)O)c(Br)c1OCc1ccccc1',NULL),
	(205266,0,0,NULL,'Consistent with Molecular Formula','C18H19BrO4',379.2497,NULL,'40F074F0ADE518EE-FICuS-01-74','40F074F0ADE518EE-FICTS-01-53','40F074F0ADE518EE-uuuuu-01-23','InChI=1S/C18H19BrO4/c1-20-16-11-15(19)14(18-21-8-5-9-22-18)10-17(16)23-12-13-6-3-2-4-7-13/h2-4,6-7,10-11,18H,5,8-9,12H2,1H3','InChIKey=VWFRTUVWZBXUBN-UHFFFAOYSA-N','COc1cc(Br)c(C2OCCCO2)cc1OCc1ccccc1',NULL),
	(205267,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'9466BA2A8B69078F-FICuS-01-64','9466BA2A8B69078F-FICTS-01-43','9466BA2A8B69078F-uuuuu-01-13','InChI=1S/C16H17NO4/c1-19-13-9-8-12(16(17)18)14(20-2)15(13)21-10-11-6-4-3-5-7-11/h3-9H,10H2,1-2H3,(H2,17,18)','InChIKey=ABHXDGVNAYYEGS-UHFFFAOYSA-N','COc1ccc(C(N)=O)c(OC)c1OCc1ccccc1',NULL),
	(205268,0,0,NULL,'Consistent with Molecular Formula','C12H13BrO2S2',333.2575,NULL,'39A99189FFBB1723-FICuS-01-65','39A99189FFBB1723-FICTS-01-44','39A99189FFBB1723-uuuuu-01-14','InChI=1S/C12H13BrO2S2/c1-12(16-3-2-4-17-12)8-5-10-11(6-9(8)13)15-7-14-10/h5-6H,2-4,7H2,1H3','InChIKey=DMOZTQIEWWPZEE-UHFFFAOYSA-N','CC1(c2cc3c(cc2Br)OCO3)SCCCS1',NULL),
	(205269,0,0,NULL,'Consistent with Molecular Formula','C12H15BrO2S2',335.2733,NULL,'440D518071C00B9B-FICuS-01-39','440D518071C00B9B-FICTS-01-18','440D518071C00B9B-uuuuu-01-E8','InChI=1S/C12H15BrO2S2/c1-3-16-12(17-4-2)8-5-10-11(6-9(8)13)15-7-14-10/h5-6,12H,3-4,7H2,1-2H3','InChIKey=UKVYWBULAWDRMA-UHFFFAOYSA-N','CCSC(SCC)c1cc2c(cc1Br)OCO2',NULL),
	(205270,2,0,NULL,'Consistent with Molecular Formula','C31H33NO9',563.603,NULL,'7B2FFD2463C70B05-FICuS-01-62','7B2FFD2463C70B05-FICTS-01-41','C793C2A91B06C944-uuuuu-01-08','InChI=1S/C31H33NO9/c1-33-16-22-27(18-9-6-5-7-10-18)41-30(32-22)21-15-25(34-2)28(35-3)29(36-4)26(21)19-13-23-24(40-17-39-23)14-20(19)31-37-11-8-12-38-31/h5-7,9-10,13-15,22,27,31H,8,11-12,16-17H2,1-4H3/t22?,27-/m0/s1','InChIKey=NSGXGRNOJSUXOJ-ZUILJJEPSA-N','COCC1N=C(c2cc(OC)c(OC)c(OC)c2-c2cc3c(cc2C2OCCCO2)OCO3)OC1c1ccccc1','1'),
	(205271,4,0,NULL,'Consistent with Molecular Formula','C6H12O7Zn',261.5366,'Zinc Gluconate','F4015F5510029005-FICuS-01-18','F4015F5510029005-FICTS-01-F7','C82FC630E01418EF-uuuuu-01-13','InChI=1S/C6H12O7.Zn/c7-1-2(8)3(9)4(10)5(11)6(12)13;/h2-5,7-11H,1H2,(H,12,13);/q;+2','InChIKey=GCSJJARDRIVTII-UHFFFAOYSA-N','O=C(O)C(O)C(O)C(O)C(O)CO.[Zn+2]','1'),
	(205272,0,0,NULL,'Consistent with Molecular Formula','C7H11N5O8P2',355.1401,'2-Amino-4-hydroxy-6-hydroxymethyl-7,8-dihydro pteridine diphosphate','33866D6DB6B6E3DA-FICuS-01-7C','33866D6DB6B6E3DA-FICTS-01-5B','33866D6DB6B6E3DA-uuuuu-01-2B','InChI=1S/C7H11N5O8P2/c8-7-11-5-4(6(13)12-7)10-3(1-9-5)2-19-22(17,18)20-21(14,15)16/h1-2H2,(H,17,18)(H2,14,15,16)(H4,8,9,11,12,13)','InChIKey=FCQGJGLSOWZZON-UHFFFAOYSA-N','Nc1nc(O)c2c(n1)NCC(COP(=O)(O)OP(=O)(O)O)=N2',NULL),
	(205273,7,0,NULL,'Consistent with Molecular Formula','C21H24O4Se',419.3782,'11-H-13-Se-phenyl-grosheimin','578CF602A7A0B61F-FICuS-01-64','578CF602A7A0B61F-FICTS-01-43','BB1823A4DDBD9284-uuuuu-01-22','InChI=1S/C21H24O4Se/c1-11-8-17(23)19-15(10-26-13-6-4-3-5-7-13)21(24)25-20(19)18-12(2)16(22)9-14(11)18/h3-7,12,14-15,17-20,23H,1,8-10H2,2H3/t12-,14+,15?,17+,18+,19-,20-/m1/s1','InChIKey=LLSJEPYVYIJCSJ-NVUIUQOOSA-N','C=C1CC(O)C2C(C[Se]c3ccccc3)C(=O)OC2C2C(C)C(=O)CC12','1'),
	(205274,8,0,NULL,'Consistent with Molecular Formula','C21H26O4Se',421.394,'3-dihydro-11-H-13-Se-phenyl-grosheimin','FD7219D1C5CA68DD-FICuS-01-8B','FD7219D1C5CA68DD-FICTS-01-6A','E8A0295996016E84-uuuuu-01-F4','InChI=1S/C21H26O4Se/c1-11-8-17(23)19-15(10-26-13-6-4-3-5-7-13)21(24)25-20(19)18-12(2)16(22)9-14(11)18/h3-7,12,14-20,22-23H,1,8-10H2,2H3/t12-,14+,15?,16?,17+,18+,19-,20-/m1/s1','InChIKey=GABZCNHHQVXIDF-VDZMJTJWSA-N','C=C1CC(O)C2C(C[Se]c3ccccc3)C(=O)OC2C2C1CC(O)C2C','1'),
	(205275,7,0,NULL,'Consistent with Molecular Formula','C21H24O4Se',419.3782,'8-deacyl-11-H-13-Se-phenyl-cynaropicrin','AACAA401252791D2-FICuS-01-53','AACAA401252791D2-FICTS-01-32','CD7E574A95BF99F1-uuuuu-01-39','InChI=1S/C21H24O4Se/c1-11-8-17(23)19-15(10-26-13-6-4-3-5-7-13)21(24)25-20(19)18-12(2)16(22)9-14(11)18/h3-7,14-20,22-23H,1-2,8-10H2/t14?,15?,16-,17?,18?,19?,20+/m0/s1','InChIKey=ABGRNYXQXVVQDZ-LFIPAYMNSA-N','C=C1CC(O)C2C(C[Se]c3ccccc3)C(=O)OC2C2C(=C)C(O)CC12','1'),
	(205276,0,2,NULL,'Consistent with Molecular Formula','C23H27N3O',361.4858,NULL,'D19038024E1853AA-FICuS-01-3E','D19038024E1853AA-FICTS-01-1D','FA485E73BC040A83-uuuuu-01-12','InChI=1S/C23H27N3O/c1-25(2)21-9-5-17(6-10-21)13-19-15-24-16-20(23(19)27)14-18-7-11-22(12-8-18)26(3)4/h5-14,24H,15-16H2,1-4H3/b19-13+,20-14+','InChIKey=PQXIGFCAMSKVHL-IWGRKNQJSA-N','CN(C)c1ccc(/C=C2\\CNC/C(=C\\c3ccc(N(C)C)cc3)C2=O)cc1','1'),
	(205277,0,2,NULL,'Consistent with Molecular Formula','C23H21NO4',375.4232,NULL,'061381D3579DBD30-FICuS-01-43','061381D3579DBD30-FICTS-01-22','E43C81D5163EDAB4-uuuuu-01-21','InChI=1S/C23H21NO4/c25-21(11-12-22(26)27)24-15-19(13-17-7-3-1-4-8-17)23(28)20(16-24)14-18-9-5-2-6-10-18/h1-10,13-14H,11-12,15-16H2,(H,26,27)/b19-13+,20-14+','InChIKey=DLGHSYFVUXHNFI-IWGRKNQJSA-N','O=C(O)CCC(=O)N1C/C(=C\\c2ccccc2)C(=O)/C(=C/c2ccccc2)C1','1'),
	(205278,0,2,NULL,'Consistent with Molecular Formula','C24H23NO4',389.45,NULL,'7178402BFA74D73D-FICuS-01-5A','7178402BFA74D73D-FICTS-01-39','93640C9860D57A63-uuuuu-01-F0','InChI=1S/C24H23NO4/c1-29-23(27)13-12-22(26)25-16-20(14-18-8-4-2-5-9-18)24(28)21(17-25)15-19-10-6-3-7-11-19/h2-11,14-15H,12-13,16-17H2,1H3/b20-14+,21-15+','InChIKey=NNSMQURZKUOLIF-OZNQKUEASA-N','COC(=O)CCC(=O)N1C/C(=C\\c2ccccc2)C(=O)/C(=C/c2ccccc2)C1','1'),
	(205279,0,0,NULL,'Consistent with Molecular Formula','C19H15NS2',321.4542,NULL,'29BF90F6AA131ADB-FICuS-01-7D','29BF90F6AA131ADB-FICTS-01-5C','29BF90F6AA131ADB-uuuuu-01-2C','InChI=1S/C19H15NS2/c1-20-16(14-7-3-2-4-8-14)13-15(17-9-5-11-21-17)19(20)18-10-6-12-22-18/h2-13H,1H3','InChIKey=VTFMIJLUDAXCPG-UHFFFAOYSA-N','Cn1c(-c2ccccc2)cc(-c2cccs2)c1-c1cccs1',NULL),
	(205280,0,0,NULL,'Consistent with Molecular Formula','C7H10INO',251.0666,NULL,'768CBC0E1974E771-FICuS-01-62','768CBC0E1974E771-FICTS-01-41','4E5DBDA3141C8B29-uuuuu-01-20','InChI=1S/C7H10NO.HI/c1-8-5-3-7(9-2)4-6-8;/h3-6H,1-2H3;1H/q+1;/p-1','InChIKey=MEHRYCVXEMWHSN-UHFFFAOYSA-M','COc1cc[n+](C)cc1.[I-]',NULL),
	(205281,0,1,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'F3686443B6A1EA44-FICuS-01-57','F3686443B6A1EA44-FICTS-01-36','429598A11CEE38BE-uuuuu-01-1D','InChI=1S/C11H13NO2/c13-9-5-4-8-12-11(14)10-6-2-1-3-7-10/h1-7,13H,8-9H2,(H,12,14)/b5-4+','InChIKey=RMVHXXQSKYWSDW-SNAWJCMRSA-N','O=C(NC/C=C/CO)c1ccccc1','1'),
	(205282,5,0,NULL,'Consistent with Molecular Formula','C33H41N3O4',543.7046,NULL,'372055D67FAC153A-FICuS-01-52','372055D67FAC153A-FICTS-01-31','96B1F9F7209BA251-uuuuu-01-0A','InChI=1S/C17H21NO2.C16H20N2O2/c19-16-9-8-13-10-14(6-7-15(13)11-18-16)17(20)12-4-2-1-3-5-12;19-15-10-13-7-9-18(11-14(13)6-8-17-15)16(20)12-4-2-1-3-5-12/h1-5,13-15H,6-11H2,(H,18,19);1-5,13-14H,6-11H2,(H,17,19)','InChIKey=JEYDSZDVQGNSTA-UHFFFAOYSA-N','O=C1CC2CCN(C(=O)c3ccccc3)CC2CCN1.O=C1CCC2CC(C(=O)c3ccccc3)CCC2CN1','1'),
	(205283,1,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'737A94568D4AF05A-FICuS-01-5E','737A94568D4AF05A-FICTS-01-3D','737A94568D4AF05A-uuuuu-01-0D','InChI=1S/C13H17NO2/c1-16-12-9-5-6-10-14(12)13(15)11-7-3-2-4-8-11/h2-4,7-8,12H,5-6,9-10H2,1H3','InChIKey=HTKAMCXNPVWFAZ-UHFFFAOYSA-N','COC1CCCCN1C(=O)c1ccccc1','1'),
	(205284,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'615B6DB206014DC0-FICuS-01-45','615B6DB206014DC0-FICTS-01-24','615B6DB206014DC0-uuuuu-01-F4','InChI=1S/C10H14N2O/c11-7-12-4-3-8-5-10(13)2-1-9(8)6-12/h8-9H,1-6H2','InChIKey=LAEFDLSCDNGKML-UHFFFAOYSA-N','N#CN1CCC2CC(=O)CCC2C1','1'),
	(205285,1,0,NULL,'Consistent with Molecular Formula','C9H17N',139.24,NULL,'F01ABEB65E8E3DE1-FICuS-01-92','F01ABEB65E8E3DE1-FICTS-01-71','F01ABEB65E8E3DE1-uuuuu-01-41','InChI=1S/C9H17N/c1-2-8-7-10-5-3-9(8)4-6-10/h8-9H,2-7H2,1H3','InChIKey=FLUIXHDAPSRKHQ-UHFFFAOYSA-N','CCC1CN2CCC1CC2','1'),
	(205286,2,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'E628C1E4A760457A-FICuS-01-58','E628C1E4A760457A-FICTS-01-37','E628C1E4A760457A-uuuuu-01-07','InChI=1S/C10H17NO3/c1-3-7-6-11-9(12)4-8(7)5-10(13)14-2/h7-8H,3-6H2,1-2H3,(H,11,12)','InChIKey=NEELWIRTFMLGCA-UHFFFAOYSA-N','CCC1CNC(=O)CC1CC(=O)OC','1'),
	(205287,2,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'C6AA87411A659FE7-FICuS-01-6E','C6AA87411A659FE7-FICTS-01-4D','E628C1E4A760457A-uuuuu-01-07','InChI=1S/C10H17NO3/c1-3-7-6-11-9(12)4-8(7)5-10(13)14-2/h7-8H,3-6H2,1-2H3,(H,11,12)/t7-,8?/m0/s1','InChIKey=NEELWIRTFMLGCA-JAMMHHFISA-N','CCC1CNC(=O)CC1CC(=O)OC','1'),
	(205288,0,0,NULL,'Consistent with Molecular Formula','C6H6F3NO2',181.1141,NULL,'048A15D2DF333DE0-FICuS-01-5C','048A15D2DF333DE0-FICTS-01-3B','048A15D2DF333DE0-uuuuu-01-0B','InChI=1S/C6H6F3NO2/c7-6(8,9)5(12)10-3-1-2-4-11/h11H,3-4H2,(H,10,12)','InChIKey=KCELTCFMLPYTQM-UHFFFAOYSA-N','O=C(NCC#CCO)C(F)(F)F',NULL),
	(205289,1,0,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'BF2A42E73DE10120-FICuS-01-54','BF2A42E73DE10120-FICTS-01-33','BF2A42E73DE10120-uuuuu-01-03','InChI=1S/C16H21NO4/c1-2-20-15(18)14-10-6-7-11-17(14)16(19)21-12-13-8-4-3-5-9-13/h3-5,8-9,14H,2,6-7,10-12H2,1H3','InChIKey=OYIRYYMFKGTFJE-UHFFFAOYSA-N','CCOC(=O)C1CCCCN1C(=O)OCc1ccccc1','1'),
	(205290,0,0,NULL,'Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'6B66421B8613EE00-FICuS-01-40','6B66421B8613EE00-FICTS-01-1F','6B66421B8613EE00-uuuuu-01-EF','InChI=1S/C12H9NO3/c14-8-4-3-7-13-11(15)9-5-1-2-6-10(9)12(13)16/h1-2,5-6,14H,7-8H2','InChIKey=IBNBDAYJRGIYEC-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC#CCO',NULL),
	(205291,0,0,NULL,'Consistent with Molecular Formula','C4H6ClNO',119.5505,NULL,'AB3D3C0E5C2AC10C-FICuS-01-7E','AB3D3C0E5C2AC10C-FICTS-01-5D','AB3D3C0E5C2AC10C-uuuuu-01-2D','InChI=1S/C4H6ClNO/c5-6-3-1-2-4-7/h6-7H,3-4H2','InChIKey=VIPYIGYVTCHTPP-UHFFFAOYSA-N','OCC#CCNCl',NULL),
	(205292,2,1,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'B00F228F4447404E-FICuS-01-41','B00F228F4447404E-FICTS-01-20','3B80B0C77F8F5F04-uuuuu-01-19','InChI=1S/C12H16O3/c1-3-5-10-9(8-12(14)15-2)6-4-7-11(10)13/h8,10-11,13H,4,6-7H2,1-2H3/b9-8-','InChIKey=CFCIXLBPDBCFML-HJWRWDBZSA-N','CC#CC1/C(=C\\C(=O)OC)CCCC1O','1'),
	(205293,1,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'6B196949CA699D62-FICuS-01-5D','6B196949CA699D62-FICTS-01-3C','6B196949CA699D62-uuuuu-01-0C','InChI=1S/C19H19NO2/c21-18(15-9-3-1-4-10-15)17-13-7-8-14-20(17)19(22)16-11-5-2-6-12-16/h1-6,9-12,17H,7-8,13-14H2','InChIKey=FYKXWTQVVIILKN-UHFFFAOYSA-N','O=C(c1ccccc1)C1CCCCN1C(=O)c1ccccc1','1'),
	(205294,0,1,NULL,'Consistent with Molecular Formula','C6H7ClO4',178.5719,NULL,'35B707ECF4E1DAD5-FICuS-01-85','35B707ECF4E1DAD5-FICTS-01-64','E162EC744D259C53-uuuuu-01-0A','InChI=1S/C6H7ClO4/c1-5(8)11-6(9)10-4-2-3-7/h2,4H,3H2,1H3/b4-2-','InChIKey=NCQAZLHPUWDRSC-RQOWECAXSA-N','CC(=O)OC(=O)O/C=C\\CCl','1'),
	(205295,0,1,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'37DD52EBD16BD531-FICuS-01-71','37DD52EBD16BD531-FICTS-01-50','817DBB87645CEA09-uuuuu-01-1E','InChI=1S/C12H11NO3/c14-8-4-3-7-13-11(15)9-5-1-2-6-10(9)12(13)16/h1-6,14H,7-8H2/b4-3+','InChIKey=NCKMGBNKBSCCKU-ONEGZZNKSA-N','O=C1c2ccccc2C(=O)N1C/C=C/CO','1'),
	(205296,0,1,NULL,'Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'DD6ED35AF79ECEB8-FICuS-01-B4','DD6ED35AF79ECEB8-FICTS-01-93','F5DA27155AE6DE4B-uuuuu-01-35','InChI=1S/C7H13NO3/c1-2-11-7(10)8-5-3-4-6-9/h3-4,9H,2,5-6H2,1H3,(H,8,10)/b4-3+','InChIKey=PYFSHSLWJJRPKR-ONEGZZNKSA-N','CCOC(=O)NC/C=C/CO','1'),
	(205297,1,1,NULL,'Consistent with Molecular Formula','C12H21NO4',243.3022,NULL,'861CF5249AB7AEE7-FICuS-01-7F','861CF5249AB7AEE7-FICTS-01-5E','720E9588007A9BDB-uuuuu-01-0B','InChI=1S/C12H21NO4/c1-2-15-12(14)13-8-4-6-10-17-11-7-3-5-9-16-11/h4,6,11H,2-3,5,7-10H2,1H3,(H,13,14)/b6-4+','InChIKey=ZTYFPTWEAYWQBJ-GQCTYLIASA-N','CCOC(=O)NC/C=C/COC1CCCCO1','1'),
	(205298,2,0,NULL,'Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'620F7EE31CEBA49F-FICuS-01-88','620F7EE31CEBA49F-FICTS-01-67','620F7EE31CEBA49F-uuuuu-01-37','InChI=1S/C11H17N3O4/c1-18-11(15)6-9-2-4-13(8-12)7-10(9)3-5-14(16)17/h9-10H,2-7H2,1H3','InChIKey=BUKCXEOGJVKFAW-UHFFFAOYSA-N','COC(=O)CC1CCN(C#N)CC1CC[N+](=O)[O-]','1'),
	(205299,1,0,NULL,'Consistent with Molecular Formula','C20H19NO7',385.3726,NULL,'7F2E7ECA9397E662-FICuS-01-7A','7F2E7ECA9397E662-FICTS-01-59','7F2E7ECA9397E662-uuuuu-01-29','InChI=1S/C20H19NO7/c1-25-20(24)17-15(12-16(22)26-14-10-6-3-7-11-14)28-21-18(17)27-19(23)13-8-4-2-5-9-13/h2,4-6,8-10,14H,3,7,11-12H2,1H3','InChIKey=MELDVCDDAUVMOX-UHFFFAOYSA-N','COC(=O)c1c(OC(=O)c2ccccc2)noc1CC(=O)OC1C=CCCC1','1'),
	(205300,1,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'9491E32E40FCD823-FICuS-01-5B','9491E32E40FCD823-FICTS-01-3A','9491E32E40FCD823-uuuuu-01-0A','InChI=1S/C16H15NO4/c18-14(21-11-6-2-1-3-7-11)10-17-15(19)12-8-4-5-9-13(12)16(17)20/h2,4-6,8-9,11H,1,3,7,10H2','InChIKey=ZHUUFKGRYKWCTF-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)OC1C=CCCC1','1'),
	(205301,5,0,NULL,'Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'05868AE181D5B208-FICuS-01-47','05868AE181D5B208-FICTS-01-26','05868AE181D5B208-uuuuu-01-F6','InChI=1S/C10H15NO3/c1-5-3-4-6(2)10(14)7(5)8(12)11-9(10)13/h3-8,12,14H,1-2H3,(H,11,13)','InChIKey=XAUZUUAUWTUMEU-UHFFFAOYSA-N','CC1C=CC(C)C2(O)C(=O)NC(O)C12','1'),
	(205302,6,0,NULL,'Consistent with Molecular Formula','C13H21ClO5',292.7589,NULL,'B3E3B0B5F7B9A4E4-FICuS-01-83','B3E3B0B5F7B9A4E4-FICTS-01-62','EC436E5947D4F134-uuuuu-01-0F','InChI=1S/C13H21ClO5/c1-18-12-9-4-7(15)2-3-8(9)10(5-11(12)16)13(17)19-6-14/h7-12,15-16H,2-6H2,1H3/t7-,8?,9?,10?,11+,12?/m0/s1','InChIKey=WQYCZHGVAMMJAK-DDJIDQKLSA-N','COC1C(O)CC(C(=O)OCCl)C2CCC(O)CC21','1'),
	(205303,0,1,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'1CDD04AF7F18F3E2-FICuS-01-84','1CDD04AF7F18F3E2-FICTS-01-63','BA57FFD0B2423490-uuuuu-01-0F','InChI=1S/C11H16O4/c1-2-13-10(12)8-9-4-3-5-11(9)14-6-7-15-11/h8H,2-7H2,1H3/b9-8+','InChIKey=CUYXHGWGOWOLEY-CMDGGOBGSA-N','CCOC(=O)/C=C1\\CCCC12OCCO2','1'),
	(205304,6,0,NULL,'Consistent with Molecular Formula','C13H14O6',266.25,NULL,'3C0ED5662316DC2B-FICuS-01-5E','096DCF5594B8B83A-FICTS-01-51','1DD9A0756EA5534D-uuuuu-01-16','InChI=1S/C13H14O6/c1-5(14)17-9-8-7(11(15)18-12(8)16)6-3-2-4-13(6)10(9)19-13/h6-10H,2-4H2,1H3/t6?,7?,8?,9-,10-,13+/m1/s1','InChIKey=WZSJQZZTACNZPV-MEGYHEJESA-N','CC(=O)OC1C2C(=O)OC(=O)C2C2CCCC23OC13','1'),
	(205305,3,0,NULL,'Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'94EDCEDBEE289414-FICuS-01-91','94EDCEDBEE289414-FICTS-01-70','94EDCEDBEE289414-uuuuu-01-40','InChI=1S/C13H16O5/c1-7(14)18-8-5-10-9(3-4-12(10)15)11(6-8)13(16)17-2/h5,8-9,11H,3-4,6H2,1-2H3','InChIKey=OTFGUENZDCZDMS-UHFFFAOYSA-N','COC(=O)C1CC(OC(C)=O)C=C2C(=O)CCC21','1'),
	(205306,2,0,NULL,'Consistent with Molecular Formula','C7H12O',112.1712,NULL,'E35850E52880410E-FICuS-01-37','E35850E52880410E-FICTS-01-16','E35850E52880410E-uuuuu-01-E6','InChI=1S/C7H12O/c1-6-3-2-4-7(8)5-6/h2,4,6-8H,3,5H2,1H3','InChIKey=RABYZONTKHYCAK-UHFFFAOYSA-N','CC1CC=CC(O)C1','1'),
	(205307,2,0,NULL,'Consistent with Molecular Formula','C10H17NO4',215.2486,NULL,'EF8FD5020A39167F-FICuS-01-6C','EF8FD5020A39167F-FICTS-01-4B','EF8FD5020A39167F-uuuuu-01-1B','InChI=1S/C10H17NO4/c1-8-4-9(7-11(12)13)6-10(5-8)14-2-3-15-10/h8-9H,2-7H2,1H3','InChIKey=LWQRTEGTTCEEFE-UHFFFAOYSA-N','CC1CC(C[N+](=O)[O-])CC2(C1)OCCO2','1'),
	(205308,2,0,NULL,'Consistent with Molecular Formula','C19H29NO2S',335.5036,NULL,'CF3B512490E15924-FICuS-01-44','CF3B512490E15924-FICTS-01-23','CF3B512490E15924-uuuuu-01-F3','InChI=1S/C19H29NO2S/c1-6-19(13-11-16(12-14-19)18(3,4)5)20-23(21,22)17-9-7-15(2)8-10-17/h6-10,16,20H,1,11-14H2,2-5H3','InChIKey=CXNAQJPZCJVJQC-UHFFFAOYSA-N','C=CC1(NS(=O)(=O)c2ccc(C)cc2)CCC(C(C)(C)C)CC1','1'),
	(205309,3,0,NULL,'Consistent with Molecular Formula','C18H25NO3S',335.4604,NULL,'05571362762E342B-FICuS-01-23','05571362762E342B-FICTS-01-02','05571362762E342B-uuuuu-01-D2','InChI=1S/C18H25NO3S/c1-14-8-10-16(11-9-14)23(21,22)19-18(13-20)12-4-6-15-5-2-3-7-17(15)18/h8-11,13,15,17,19H,2-7,12H2,1H3','InChIKey=MNWXOSNCJLKFNN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2(C=O)CCCC3CCCCC32)cc1','1'),
	(205310,1,1,NULL,'Consistent with Molecular Formula','C17H23N3O3S',349.447,NULL,'6B48EFD43FD38701-FICuS-01-6E','6B48EFD43FD38701-FICTS-01-4D','C8E3DA2715A40100-uuuuu-01-F3','InChI=1S/C17H23N3O3S/c1-13-5-7-14(8-6-13)24(22,23)20-19-15-4-2-3-10-17(15)11-9-16(21)18-12-17/h5-8,20H,2-4,9-12H2,1H3,(H,18,21)/b19-15+','InChIKey=XYCWNNPFZKUTNG-XDJHFCHBSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CCCCC23CCC(=O)NC3)cc1','1'),
	(205311,1,1,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'20CA67FF4FB67B61-FICuS-01-78','31AC45E724A5C196-FICTS-01-32','20CA67FF4FB67B61-uuuuu-01-27','InChI=1S/C10H15NO2/c12-9-5-1-2-6-10(9)7-3-4-8(10)11-13/h13H,1-7H2/b11-8+','InChIKey=STJUKIWXBCKCHT-DHZHZOJOSA-N','O=C1CCCCC12CCC/C2=N\\O','1'),
	(205312,2,0,NULL,'Consistent with Molecular Formula','C19H27NO',285.4284,NULL,'98CFDFD251DA6596-FICuS-01-86','98CFDFD251DA6596-FICTS-01-65','98CFDFD251DA6596-uuuuu-01-35','InChI=1S/C19H27NO/c1-5-19(13-11-16(12-14-19)18(2,3)4)20-17(21)15-9-7-6-8-10-15/h5-10,16H,1,11-14H2,2-4H3,(H,20,21)','InChIKey=CRPVCOSJOCCCHR-UHFFFAOYSA-N','C=CC1(NC(=O)c2ccccc2)CCC(C(C)(C)C)CC1','1'),
	(205313,2,0,NULL,'Consistent with Molecular Formula','C15H29NO2',255.3996,NULL,'8EDA00F9E4323529-FICuS-01-59','8EDA00F9E4323529-FICTS-01-38','8EDA00F9E4323529-uuuuu-01-08','InChI=1S/C15H29NO2/c1-14(2,3)11-7-9-12(10-8-11)16-13(17)18-15(4,5)6/h11-12H,7-10H2,1-6H3,(H,16,17)','InChIKey=PDIJCYYZMPOVRD-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC1CCC(C(C)(C)C)CC1','1'),
	(205314,4,0,NULL,'Consistent with Molecular Formula','C26H32O5',424.5358,'Spiro[1,3-dioxalane-2,5\'[5H]-indene]-2\'-one, octahydro- 3a\'-(2-propynyl)-, mixture with octahydro- 3a-(2-propynyl)-2,5-indandione','B0FE4E143D189504-FICuS-01-54','B0FE4E143D189504-FICTS-01-33','5B8BA9C3E1F934F8-uuuuu-01-31','InChI=1S/C14H18O3.C12H14O2/c1-2-4-13-9-12(15)8-11(13)3-5-14(10-13)16-6-7-17-14;1-2-5-12-7-10(13)4-3-9(12)6-11(14)8-12/h1,11H,3-10H2;1,9H,3-8H2/t11-,13-;9-,12+/m00/s1','InChIKey=NEWCYDKZSQXAPR-OPNNZCENSA-N','C#CCC12CC(=O)CC1CCC1(C2)OCCO1.C#CCC12CC(=O)CCC1CC(=O)C2','1'),
	(205315,1,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'11EF08E9E8FF8DE7-FICuS-01-9B','11EF08E9E8FF8DE7-FICTS-01-7A','11EF08E9E8FF8DE7-uuuuu-01-4A','InChI=1S/C15H20O3/c1-2-5-14-6-4-13(16)10-12(14)3-7-15(11-14)17-8-9-18-15/h2,10H,1,3-9,11H2','InChIKey=IEGFKZPXGZISTN-UHFFFAOYSA-N','C=CCC12CCC(=O)C=C1CCC1(C2)OCCO1','1'),
	(205316,2,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'7F8DEC50E6A729AF-FICuS-01-92','7F8DEC50E6A729AF-FICTS-01-71','7F8DEC50E6A729AF-uuuuu-01-41','InChI=1S/C15H21NO4/c16-11-13-9-14(17-5-6-18-14)3-1-12(13)2-4-15(10-13)19-7-8-20-15/h12H,1-10H2/t12-,13?','InChIKey=VNQJDJNLASNTQD-CZLNCXOFSA-N','N#CC12CC3(CCC1CCC1(C2)OCCO1)OCCO3','1'),
	(205317,2,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'E12C09CD43AB8C30-FICuS-01-6A','E12C09CD43AB8C30-FICTS-01-49','7F8DEC50E6A729AF-uuuuu-01-41','InChI=1S/C15H21NO4/c16-11-13-9-14(17-5-6-18-14)3-1-12(13)2-4-15(10-13)19-7-8-20-15/h12H,1-10H2/t12-,13+','InChIKey=VNQJDJNLASNTQD-BETUJISGSA-N','N#CC12CC3(CCC1CCC1(C2)OCCO1)OCCO3','1'),
	(205318,2,0,NULL,'Consistent with Molecular Formula','C11H16OS2',228.3668,NULL,'797EA376151D02D8-FICuS-01-4D','797EA376151D02D8-FICTS-01-2C','2D18EF9845A75849-uuuuu-01-0C','InChI=1S/C11H16OS2/c12-10-7-8-3-1-2-4-9(8)11(10)13-5-6-14-11/h8-9H,1-7H2/t8-,9-/m0/s1','InChIKey=WGGVKUSALOMDKF-IUCAKERBSA-N','O=C1CC2CCCCC2C12SCCS2','1'),
	(205319,1,0,NULL,'Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'D34990DA2513BAF7-FICuS-01-64','2187DFD860B5AEDB-FICTS-01-67','D34990DA2513BAF7-uuuuu-01-13','InChI=1S/C9H12O2/c10-8-5-6-3-1-2-4-7(6)9(8)11/h6,11H,1-5H2','InChIKey=ODRIYRNIMUSZDD-UHFFFAOYSA-N','O=C1CC2CCCCC2=C1O','1'),
	(205320,2,0,NULL,'Consistent with Molecular Formula','C21H33NO4S',395.556,NULL,'997E65DB2E302FB1-FICuS-01-6B','997E65DB2E302FB1-FICTS-01-4A','997E65DB2E302FB1-uuuuu-01-1A','InChI=1S/C21H33NO4S/c1-16-6-8-18(9-7-16)27(24,25)22-21(15-12-19(23)26-5)13-10-17(11-14-21)20(2,3)4/h6-9,17,22H,10-15H2,1-5H3','InChIKey=QAWQTGMYEBLYNB-UHFFFAOYSA-N','COC(=O)CCC1(NS(=O)(=O)c2ccc(C)cc2)CCC(C(C)(C)C)CC1','1'),
	(205321,1,0,NULL,'Consistent with Molecular Formula','C15H24N3O5P',357.3455,'Primaquine diphosphate','6A0688CB4807D1FF-FICuS-01-6D','6A0688CB4807D1FF-FICTS-01-4C','D481ACAC8E8DB014-uuuuu-01-2F','InChI=1S/C15H21N3O.H3O4P/c1-11(5-3-7-16)18-14-10-13(19-2)9-12-6-4-8-17-15(12)14;1-5(2,3)4/h4,6,8-11,18H,3,5,7,16H2,1-2H3;(H3,1,2,3,4)','InChIKey=RKFFPTPBADAVDU-UHFFFAOYSA-N','COc1cc(NC(C)CCCN)c2ncccc2c1.O=P(O)(O)O','1'),
	(205322,1,2,NULL,'Consistent with Molecular Formula','C14H21ClO',240.7723,NULL,'E3DB3738C2D66596-FICuS-01-63','E3DB3738C2D66596-FICTS-01-42','E979B4C397C2802A-uuuuu-01-10','InChI=1S/C14H21ClO/c1-11(5-4-6-12(2)9-15)7-14-8-13(3)10-16-14/h6-7,14H,3-5,8-10H2,1-2H3/b11-7+,12-6+','InChIKey=HRUBUKRQKSHKSA-IAVOFVOCSA-N','C=C1COC(/C=C(\\C)CC/C=C(\\C)CCl)C1','1'),
	(205323,2,3,NULL,'Consistent with Molecular Formula','C23H35ClO2',378.9813,NULL,'35E32B327C179BB1-FICuS-01-50','35E32B327C179BB1-FICTS-01-2F','78E7B04C4C001CC8-uuuuu-01-10','InChI=1S/C23H35ClO2/c1-5-10-22(26-23-15-6-7-16-25-23)17-20(3)13-8-11-19(2)12-9-14-21(4)18-24/h1,11,14,17,22-23H,6-10,12-13,15-16,18H2,2-4H3/b19-11+,20-17+,21-14+','InChIKey=RLODADSTCWHQBP-YQWBEPLMSA-N','C#CCC(/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CCl)OC1CCCCO1','1'),
	(205324,0,3,NULL,'Consistent with Molecular Formula','C21H38O2Si',350.616,NULL,'112A3EC6EEE420E3-FICuS-01-6A','112A3EC6EEE420E3-FICTS-01-49','0062598CE2E52F49-uuuuu-01-FD','InChI=1S/C21H38O2Si/c1-18(11-9-13-19(2)15-16-22)12-10-14-20(3)17-23-24(7,8)21(4,5)6/h11,14-16H,9-10,12-13,17H2,1-8H3/b18-11+,19-15+,20-14+','InChIKey=LAOAZWAXTHOPNR-YLDXEQCZSA-N','C/C(=C\\C=O)CC/C=C(\\C)CC/C=C(\\C)CO[Si](C)(C)C(C)(C)C','1'),
	(205325,0,3,NULL,'Consistent with Molecular Formula','C21H40O2Si',352.6318,NULL,'D92228E7A150500A-FICuS-01-3B','D92228E7A150500A-FICTS-01-1A','32510F1DB8242EFC-uuuuu-01-0C','InChI=1S/C21H40O2Si/c1-18(11-9-13-19(2)15-16-22)12-10-14-20(3)17-23-24(7,8)21(4,5)6/h11,14-15,22H,9-10,12-13,16-17H2,1-8H3/b18-11+,19-15+,20-14+','InChIKey=HFZAVDFUTXWPCG-YLDXEQCZSA-N','C/C(=C\\CO)CC/C=C(\\C)CC/C=C(\\C)CO[Si](C)(C)C(C)(C)C','1'),
	(205326,2,3,NULL,'Consistent with Molecular Formula','C24H37ClO3',409.0075,NULL,'111BA32FF986FE9B-FICuS-01-7B','111BA32FF986FE9B-FICTS-01-5A','0B19122ED70998A2-uuuuu-01-F4','InChI=1S/C24H37ClO3/c1-20(11-9-13-22(3)19-25)10-8-12-21(2)18-23(14-4-6-16-26)28-24-15-5-7-17-27-24/h10,13,18,23-24,26H,5,7-9,11-12,14-17,19H2,1-3H3/b20-10+,21-18+,22-13+','InChIKey=VDODNLRWBXSTLQ-HFDJHOHNSA-N','C/C(=C\\CC/C(C)=C/CC/C(C)=C/C(CC#CCO)OC1CCCCO1)CCl','1'),
	(205327,2,1,NULL,'Consistent with Molecular Formula','C29H34O3',430.5858,NULL,'F991B539F2997F21-FICuS-01-5D','F991B539F2997F21-FICTS-01-3C','9391CC30BD318818-uuuuu-01-F8','InChI=1S/C29H34O3/c1-24(19-30-20-26-12-6-3-7-13-26)18-25(2)29(32-22-28-16-10-5-11-17-28)23-31-21-27-14-8-4-9-15-27/h3-18,24,29H,19-23H2,1-2H3/b25-18+/t24?,29-/m0/s1','InChIKey=AMYBQWRZQWNLFU-HZPOHUSUSA-N','C/C(=C\\C(C)COCc1ccccc1)C(COCc1ccccc1)OCc1ccccc1','1'),
	(205328,1,2,NULL,'Consistent with Molecular Formula','C21H44O2Si2',384.7494,NULL,'2B07FCB10398E730-FICuS-01-51','2B07FCB10398E730-FICTS-01-30','8F392D8EBFA25020-uuuuu-01-15','InChI=1S/C21H44O2Si2/c1-13-14-19(23-25(11,12)21(6,7)8)16-15-18(2)17-22-24(9,10)20(3,4)5/h13-15,19H,16-17H2,1-12H3/b14-13+,18-15+','InChIKey=NCUBKCSLYCLMJM-UUVOMYAKSA-N','C/C=C/C(C/C=C(\\C)CO[Si](C)(C)C(C)(C)C)O[Si](C)(C)C(C)(C)C','1'),
	(205329,2,1,NULL,'Consistent with Molecular Formula','C24H46O3Si2',438.7976,NULL,'919648922A9329B6-FICuS-01-39','919648922A9329B6-FICTS-01-18','7E3B144707995C4E-uuuuu-01-01','InChI=1S/C24H46O3Si2/c1-18-13-20(16-25)21(22(15-18)27-29(11,12)24(6,7)8)14-19(2)17-26-28(9,10)23(3,4)5/h13-15,18,21,25H,16-17H2,1-12H3/b19-14+/t18-,21+/m0/s1','InChIKey=HBWVBEADPPMSTP-JFQYEFOUSA-N','C/C(=C\\C1C(CO)=CC(C)C=C1O[Si](C)(C)C(C)(C)C)CO[Si](C)(C)C(C)(C)C','1'),
	(205330,2,0,NULL,'Consistent with Molecular Formula','C7H13BrO2',209.0825,NULL,'91419876D7D627E2-FICuS-01-49','91419876D7D627E2-FICTS-01-28','91419876D7D627E2-uuuuu-01-F8','InChI=1S/C7H13BrO2/c1-2-9-7-6(8)4-3-5-10-7/h6-7H,2-5H2,1H3','InChIKey=MKDZXJPQACWMSP-UHFFFAOYSA-N','CCOC1OCCCC1Br','1'),
	(205331,1,0,NULL,'Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'41C7A435719CCC46-FICuS-01-57','41C7A435719CCC46-FICTS-01-36','41C7A435719CCC46-uuuuu-01-06','InChI=1S/C7H12O2/c1-2-8-7-5-3-4-6-9-7/h3,5,7H,2,4,6H2,1H3','InChIKey=QPSCQKRZWLJYDG-UHFFFAOYSA-N','CCOC1C=CCCO1','1'),
	(205332,1,1,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'85988E0E6CA56144-FICuS-01-55','85988E0E6CA56144-FICTS-01-34','6D222C3434152CF8-uuuuu-01-F0','InChI=1S/C10H16O3/c1-4-5-8(11)6-9-7-12-10(2,3)13-9/h4-5,9H,6-7H2,1-3H3/b5-4+','InChIKey=IXJDDNNFTHALPW-SNAWJCMRSA-N','C/C=C/C(=O)CC1COC(C)(C)O1','1'),
	(205333,2,1,NULL,'Consistent with Molecular Formula','C21H36O3Si',364.5996,NULL,'A86D09296F726329-FICuS-01-47','A86D09296F726329-FICTS-01-26','E2EDECA261C21255-uuuuu-01-1A','InChI=1S/C21H36O3Si/c1-17(14-24-25(6,7)21(3,4)5)13-18(2)20(22)16-23-15-19-11-9-8-10-12-19/h8-13,17,20,22H,14-16H2,1-7H3/b18-13+/t17-,20+/m1/s1','InChIKey=VFQQKZQHNZPGNI-PJBOPHEDSA-N','C/C(=C\\C(C)CO[Si](C)(C)C(C)(C)C)C(O)COCc1ccccc1','1'),
	(205334,2,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'3BABE8DF94969A0F-FICuS-01-92','3BABE8DF94969A0F-FICTS-01-71','3BABE8DF94969A0F-uuuuu-01-41','InChI=1S/C12H16O3/c1-12(9-13)11(15-12)8-14-7-10-5-3-2-4-6-10/h2-6,11,13H,7-9H2,1H3','InChIKey=VNHSMMYENUVHEL-UHFFFAOYSA-N','CC1(CO)OC1COCc1ccccc1','1'),
	(205335,2,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'E4151052FF350811-FICuS-01-2C','E4151052FF350811-FICTS-01-0B','E4151052FF350811-uuuuu-01-DB','InChI=1S/C12H14O3/c1-12(9-13)11(15-12)8-14-7-10-5-3-2-4-6-10/h2-6,9,11H,7-8H2,1H3','InChIKey=FOWGRLHWKKCJGZ-UHFFFAOYSA-N','CC1(C=O)OC1COCc1ccccc1','1'),
	(205336,2,1,NULL,'Consistent with Molecular Formula','C23H38O3Si',390.6374,NULL,'EF7DEDC9A0415260-FICuS-01-75','EF7DEDC9A0415260-FICTS-01-54','DF59696BE5BA787C-uuuuu-01-3B','InChI=1S/C23H38O3Si/c1-18(2)27(19(3)4,20(5)6)25-15-11-14-23(7)22(26-23)17-24-16-21-12-9-8-10-13-21/h8-14,18-20,22H,15-17H2,1-7H3/b14-11-/t22?,23-/m0/s1','InChIKey=PXFJKMGEWKMKBG-SEUNYWKASA-N','CC(C)[Si](OC/C=C\\C1(C)OC1COCc1ccccc1)(C(C)C)C(C)C','1'),
	(205337,3,0,NULL,'Consistent with Molecular Formula','C13H28O3Si',260.4484,NULL,'910532897E8AE9A5-FICuS-01-55','910532897E8AE9A5-FICTS-01-34','AD84603780C30334-uuuuu-01-DF','InChI=1S/C13H28O3Si/c1-10(11-13(5,9-14)16-11)8-15-17(6,7)12(2,3)4/h10-11,14H,8-9H2,1-7H3/t10-,11?,13?/m0/s1','InChIKey=FRFPQEVFNJKUTK-ZBOXLXRLSA-N','CC(CO[Si](C)(C)C(C)(C)C)C1OC1(C)CO','1'),
	(205338,1,1,NULL,'Consistent with Molecular Formula','C18H28O4',308.4168,NULL,'5734F1926B419D89-FICuS-01-47','5734F1926B419D89-FICTS-01-26','6696E69F5047823A-uuuuu-01-F9','InChI=1S/C18H28O4/c1-13(2)8-7-9-14(3)10-18(22-17(6)20)11-15(4)12-21-16(5)19/h8,10,18H,4,7,9,11-12H2,1-3,5-6H3/b14-10+','InChIKey=ZAXYWVMAJQQJNL-GXDHUFHOSA-N','C=C(COC(C)=O)CC(/C=C(\\C)CCC=C(C)C)OC(C)=O','1'),
	(205339,1,2,NULL,'Consistent with Molecular Formula','C18H28O5',324.4162,NULL,'D4E58CFD859C1322-FICuS-01-6F','D4E58CFD859C1322-FICTS-01-4E','5EFA57103CFE1152-uuuuu-01-0E','InChI=1S/C18H28O5/c1-13(7-6-8-14(2)11-19)9-18(23-17(5)21)10-15(3)12-22-16(4)20/h8-9,18-19H,3,6-7,10-12H2,1-2,4-5H3/b13-9+,14-8+','InChIKey=GHGLCAARWIFRLD-UAUIHIKDSA-N','C=C(COC(C)=O)CC(/C=C(\\C)CC/C=C(\\C)CO)OC(C)=O','1'),
	(205340,1,2,NULL,'Consistent with Molecular Formula','C16H25ClO3',300.8247,NULL,'24CD8402E6FF129C-FICuS-01-68','24CD8402E6FF129C-FICTS-01-47','51897C52802BD48C-uuuuu-01-FD','InChI=1S/C16H25ClO3/c1-12(6-5-7-13(2)10-17)8-16(20-15(4)19)9-14(3)11-18/h7-8,16,18H,3,5-6,9-11H2,1-2,4H3/b12-8+,13-7+','InChIKey=HNVFPCPYQLPCHE-SWZPTJTJSA-N','C=C(CO)CC(/C=C(\\C)CC/C=C(\\C)CCl)OC(C)=O','1'),
	(205341,1,0,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'678823117917F574-FICuS-01-29','678823117917F574-FICTS-01-08','678823117917F574-uuuuu-01-D8','InChI=1S/C11H14O2/c1-9(8-12)7-11(13)10-5-3-2-4-6-10/h2-6,11-13H,1,7-8H2','InChIKey=QRCPASPJZSIBLY-UHFFFAOYSA-N','C=C(CO)CC(O)c1ccccc1','1'),
	(205342,1,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'5062560E4B881CD0-FICuS-01-42','5062560E4B881CD0-FICTS-01-21','5062560E4B881CD0-uuuuu-01-F1','InChI=1S/C15H18O4/c1-11(10-18-12(2)16)9-15(19-13(3)17)14-7-5-4-6-8-14/h4-8,15H,1,9-10H2,2-3H3','InChIKey=NCIXIPOTMJVRED-UHFFFAOYSA-N','C=C(COC(C)=O)CC(OC(C)=O)c1ccccc1','1'),
	(205343,2,3,NULL,'Consistent with Molecular Formula','C44H70O4Si2',719.2066,NULL,'7CFCBDEC42E662C9-FICuS-01-9D','7CFCBDEC42E662C9-FICTS-01-7C','641BFC77279F1021-uuuuu-01-F6','InChI=1S/C44H70O4Si2/c1-36(24-17-16-22-34-45-49(12,13)41(3,4)5)25-23-33-44(11)40(47-43(9,10)48-44)31-30-37(2)32-35-46-50(42(6,7)8,38-26-18-14-19-27-38)39-28-20-15-21-29-39/h14-16,18-22,25-29,32,40H,17,23-24,30-31,33-35H2,1-13H3/b22-16+,36-25+,37-32+/t40?,','InChIKey=UTDGYZGKPVRQQO-RVGWBIFJSA-N','C/C(=C\\CCC1(C)OC(C)(C)OC1CC/C(C)=C/CO[Si](c1ccccc1)(c1ccccc1)C(C)(C)C)CC/C=C/CO[Si](C)(C)C(C)(C)C','1'),
	(205344,0,2,NULL,'Consistent with Molecular Formula','C15H30OSi',254.4874,NULL,'E327FB42B8D0D096-FICuS-01-67','E327FB42B8D0D096-FICTS-01-46','E97543F3B9DAE581-uuuuu-01-23','InChI=1S/C15H30OSi/c1-8-14(2)12-10-9-11-13-16-17(6,7)15(3,4)5/h8-9,11H,10,12-13H2,1-7H3/b11-9+,14-8+','InChIKey=PCZNVUJKDMKJJL-NKLYCRJGSA-N','C/C=C(\\C)CC/C=C/CO[Si](C)(C)C(C)(C)C','1'),
	(205345,3,2,NULL,'Consistent with Molecular Formula','C32H54O5SSi2',607.0076,NULL,'0F594040066A338D-FICuS-01-32','0F594040066A338D-FICTS-01-11','5221ED0C7F6283C9-uuuuu-01-08','InChI=1S/C32H54O5SSi2/c1-27(19-13-12-17-23-37-40(9,10)31(2,3)4)25-29(38(35,36)28-20-14-11-15-21-28)26-32(5,34)30(33)22-16-18-24-39(6,7)8/h11-12,14-15,17,20-21,25,29-30,33-34H,13,16,19,22-23,26H2,1-10H3/b17-12+,27-25+/t29?,30?,32-/m0/s1','InChIKey=WCUZPHRTMOZVOF-LJLNBTKQSA-N','C/C(=C\\C(CC(C)(O)C(O)CCC#C[Si](C)(C)C)S(=O)(=O)c1ccccc1)CC/C=C/CO[Si](C)(C)C(C)(C)C','1'),
	(205346,0,0,NULL,'Consistent with Molecular Formula','C12H24O2Si',228.4064,NULL,'F8FFB9A98292D64E-FICuS-01-8E','F8FFB9A98292D64E-FICTS-01-6D','F8FFB9A98292D64E-uuuuu-01-3D','InChI=1S/C12H24O2Si/c1-12(2,3)15(4,5)14-11-9-7-6-8-10-13/h13H,7,9-11H2,1-5H3','InChIKey=OJYMJJDYXKQEIG-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCCCC#CCO',NULL),
	(205347,2,2,NULL,'Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'7993EF26153A87BF-FICuS-01-67','7993EF26153A87BF-FICTS-01-46','DBFC308FCC4CC734-uuuuu-01-44','InChI=1S/C17H24O2/c1-4-5-12-16-17(3,19-16)13-9-11-15(2)10-7-6-8-14-18/h1,6,8,11,14,16H,5,7,9-10,12-13H2,2-3H3/b8-6+,15-11+/t16-,17-/m0/s1','InChIKey=AQVYZWCGELYKDV-WPOYRCCNSA-N','C#CCCC1OC1(C)CC/C=C(\\C)CC/C=C/C=O','1'),
	(205348,2,0,NULL,'Consistent with Molecular Formula','C11H20O2Si',212.3638,NULL,'030CA0C09AE51FB9-FICuS-01-67','030CA0C09AE51FB9-FICTS-01-46','62C74EC6D492CD5B-uuuuu-01-2B','InChI=1S/C11H20O2Si/c1-11(9-12)10(13-11)7-5-6-8-14(2,3)4/h10,12H,5,7,9H2,1-4H3/t10-,11-/m0/s1','InChIKey=HBCXMCCENZMPCU-QWRGUYRKSA-N','CC1(CO)OC1CCC#C[Si](C)(C)C','1'),
	(205349,0,1,NULL,'Consistent with Molecular Formula','C14H19IO3',362.2068,NULL,'6A6CAE4C80187F6A-FICuS-01-79','6A6CAE4C80187F6A-FICTS-01-58','26715A8EA86BF754-uuuuu-01-10','InChI=1S/C14H19IO3/c15-14(8-9-16)7-4-10-17-12-18-11-13-5-2-1-3-6-13/h1-3,5-6,8,16H,4,7,9-12H2/b14-8-','InChIKey=RRUFOHOOQJVMJO-ZSOIEALJSA-N','OC/C=C(\\I)CCCOCOCc1ccccc1','1'),
	(205350,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl6O2',358.8632,NULL,'D6C70011C91D1757-FICuS-01-42','D6C70011C91D1757-FICTS-01-21','D6C70011C91D1757-uuuuu-01-F1','InChI=1S/C9H6Cl6O2/c1-7(2)5(16)3(9(13,14)15)4(10)6(17)8(7,11)12/h1-2H3','InChIKey=LYAXVUWVVJCQEU-UHFFFAOYSA-N','CC1(C)C(=O)C(C(Cl)(Cl)Cl)=C(Cl)C(=O)C1(Cl)Cl',NULL),
	(205351,0,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'7666F538C09B3091-FICuS-01-41','7666F538C09B3091-FICTS-01-20','7666F538C09B3091-uuuuu-01-F0','InChI=1S/C17H19NO2/c1-12-13(2)20-16-8-9-18(11-15(16)17(12)19)10-14-6-4-3-5-7-14/h3-7H,8-11H2,1-2H3','InChIKey=PARUTYWRVZQCKG-UHFFFAOYSA-N','Cc1oc2c(c(=O)c1C)CN(Cc1ccccc1)CC2',NULL),
	(205352,0,0,NULL,'Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'10563CC8CB45FDAE-FICuS-01-82','10563CC8CB45FDAE-FICTS-01-61','10563CC8CB45FDAE-uuuuu-01-31','InChI=1S/C14H9NO2/c16-12-8-14(10-4-2-1-3-5-10)17-13-6-7-15-9-11(12)13/h1-9H','InChIKey=QEJKWZWMJMEPGZ-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2ccncc12',NULL),
	(205353,0,0,NULL,'Consistent with Molecular Formula','C27H28N4OS2',488.6644,NULL,'43E8B5E85974F9C3-FICuS-01-6D','43E8B5E85974F9C3-FICTS-01-4C','43E8B5E85974F9C3-uuuuu-01-1C','InChI=1S/C27H28N4OS2/c1-18-14-19(16-33-12-10-25-28-21-6-2-3-7-22(21)29-25)27(32)20(15-18)17-34-13-11-26-30-23-8-4-5-9-24(23)31-26/h2-9,14-15,32H,10-13,16-17H2,1H3,(H,28,29)(H,30,31)','InChIKey=FKWYUDDRIYFWJH-UHFFFAOYSA-N','Cc1cc(CSCCc2nc3ccccc3[nH]2)c(O)c(CSCCc2nc3ccccc3[nH]2)c1',NULL),
	(205354,1,1,NULL,'Consistent with Molecular Formula','C11H19N3O2',225.29,NULL,'E5AE05423D620C28-FICuS-01-4E','435F9F96028E9609-FICTS-01-2D','E5AE05423D620C28-uuuuu-01-FD','InChI=1S/C11H19N3O2/c1-6(2)9-10(15)8(11(16)12-9)7(3)13-14(4)5/h6,9,13H,1-5H3,(H,12,16)/b8-7-','InChIKey=BYXQITZSJUALPX-FPLPWBNLSA-N','C/C(NN(C)C)=C1/C(=O)NC(C(C)C)C1=O','1'),
	(205355,0,1,NULL,'Consistent with Molecular Formula','C17H19N5OS',341.43,NULL,'4F73A21C73B9FF7F-FICuS-01-80','4F73A21C73B9FF7F-FICTS-01-5F','404E387E581E0FF0-uuuuu-01-09','InChI=1S/C17H19N5OS/c1-12-11-24-17-19-16(13-7-5-4-6-8-13)14(22(12)17)9-18-20-15(23)10-21(2)3/h4-9,11H,10H2,1-3H3,(H,20,23)/b18-9+','InChIKey=DDRJXOZJRMQGDP-GIJQJNRQSA-N','Cc1csc2nc(-c3ccccc3)c(/C=N/NC(=O)CN(C)C)n12','1'),
	(205356,0,0,NULL,'Consistent with Molecular Formula','C16H9NO4',279.2514,NULL,'3B8F74A3F9945776-FICuS-01-5E','E718E0AB142BF173-FICTS-01-3D','3B8F74A3F9945776-uuuuu-01-0D','InChI=1S/C16H9NO4/c1-7-6-10-11(16(20)17-7)12-13(18)8-4-2-3-5-9(8)14(19)15(12)21-10/h2-6H,1H3,(H,17,20)','InChIKey=GLUAAAPUIBBESK-UHFFFAOYSA-N','Cc1cc2oc3c(c2c(=O)[nH]1)C(=O)c1ccccc1C3=O',NULL),
	(205357,0,1,NULL,'Consistent with Molecular Formula','C17H17F3N2O4',370.3275,NULL,'0D99D120768CFD76-FICuS-01-63','8C6EE920FA189D6B-FICTS-01-61','AD8BC0DD36316424-uuuuu-01-0D','InChI=1S/C15H16N2O2.C2HF3O2/c1-11(2)9-16-10-13-15(18)19-14(17-13)8-12-6-4-3-5-7-12;3-2(4,5)1(6)7/h3-7,9-10,16H,8H2,1-2H3;(H,6,7)/b13-10+;','InChIKey=ZLTGPKXNQQUBRP-RSGUCCNWSA-N','CC(C)=CN/C=C1/N=C(Cc2ccccc2)OC1=O.O=C(O)C(F)(F)F','1'),
	(205358,0,0,NULL,'Consistent with Molecular Formula','C15H31NO6P2',383.3605,NULL,'5D5A769429359319-FICuS-01-39','5D5A769429359319-FICTS-01-18','5D5A769429359319-uuuuu-01-E8','InChI=1S/C15H31NO6P2/c1-12(2)13(3,4)20-23(17,19-12)11(16(9)10)24(18)21-14(5,6)15(7,8)22-24/h11H,1-10H3','InChIKey=PXOIYGHDABGWMR-UHFFFAOYSA-N','CN(C)C(P1(=O)OC(C)(C)C(C)(C)O1)P1(=O)OC(C)(C)C(C)(C)O1',NULL),
	(205359,0,0,NULL,'Consistent with Molecular Formula','C14H21NO5S',315.3836,NULL,'2A7B62DE9B417C3B-FICuS-01-73','2A7B62DE9B417C3B-FICTS-01-52','2A7B62DE9B417C3B-uuuuu-01-22','InChI=1S/C14H21NO5S/c1-9-7-10(2)12(11(3)8-9)21(17,18)20-15-13(16)19-14(4,5)6/h7-8H,1-6H3,(H,15,16)','InChIKey=WVMDSNGINQNHLN-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)ONC(=O)OC(C)(C)C)c(C)c1',NULL),
	(205360,1,0,NULL,'Consistent with Molecular Formula','C12H16O',176.2578,NULL,'CB0BC8F31B8852E6-FICuS-01-77','CB0BC8F31B8852E6-FICTS-01-56','6A096D96A454516F-uuuuu-01-FF','InChI=1S/C12H16O/c1-9-4-3-7-12(2)8-10(13)5-6-11(9)12/h5-6H,3-4,7-8H2,1-2H3/t12-/m1/s1','InChIKey=UMKOLZAUDGXBRU-GFCCVEGCSA-N','CC1=C2C=CC(=O)CC2(C)CCC1','1'),
	(205361,2,0,NULL,'Consistent with Molecular Formula','C7H8O2',124.139,NULL,'FE440A625C16F21F-FICuS-01-61','FE440A625C16F21F-FICTS-01-40','FE440A625C16F21F-uuuuu-01-10','InChI=1S/C7H8O2/c8-7-5-2-1-3-6(4-5)9-7/h1-2,5-6H,3-4H2','InChIKey=LEPIIFKETJFCNZ-UHFFFAOYSA-N','O=C1OC2CC=CC1C2','1'),
	(205362,0,0,NULL,'Consistent with Molecular Formula','C12H13NOS2',251.3608,NULL,'4FD55CCBADE368FA-FICuS-01-A9','4FD55CCBADE368FA-FICTS-01-88','4FD55CCBADE368FA-uuuuu-01-58','InChI=1S/C12H13NOS2/c1-2-3-8-16-13-11(14)9-6-4-5-7-10(9)12(13)15/h4-7H,2-3,8H2,1H3','InChIKey=OACMCAFZTABPMO-UHFFFAOYSA-N','CCCCSN1C(=O)c2ccccc2C1=S',NULL),
	(205363,2,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'E9EDB02803E1778E-FICuS-01-6E','E9EDB02803E1778E-FICTS-01-4D','E9EDB02803E1778E-uuuuu-01-1D','InChI=1S/C13H18O3/c1-2-16-13(15)12-8-10(14)7-9-5-3-4-6-11(9)12/h7,11-12H,2-6,8H2,1H3','InChIKey=LCKRWMLVLALMMD-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)C=C2CCCCC21','1'),
	(205364,3,1,NULL,'Consistent with Molecular Formula','C11H17N3O3',239.2736,NULL,'7D8A823356B9F4B7-FICuS-01-64','7D8A823356B9F4B7-FICTS-01-43','7D8A823356B9F4B7-uuuuu-01-13','InChI=1S/C11H17N3O3/c1-17-10(15)8-2-6-4-9(5-7(6)3-8)13-14-11(12)16/h6-8H,2-5H2,1H3,(H3,12,14,16)/b13-9-','InChIKey=TVEGTLURDKVUIX-LCYFTJDESA-N','COC(=O)C1CC2CC(=NNC(N)=O)CC2C1','1'),
	(205365,0,0,NULL,'Consistent with Molecular Formula','C17H20NO2P',301.3243,NULL,'7839FE5CE0E08C9C-FICuS-01-86','7839FE5CE0E08C9C-FICTS-01-65','7839FE5CE0E08C9C-uuuuu-01-35','InChI=1S/C17H20NO2P/c19-21(16-7-3-1-4-8-16,17-9-5-2-6-10-17)15-18-11-13-20-14-12-18/h1-10H,11-15H2','InChIKey=ZDEKTDYYYBITIR-UHFFFAOYSA-N','O=P(CN1CCOCC1)(c1ccccc1)c1ccccc1',NULL),
	(205366,1,0,NULL,'Consistent with Molecular Formula','C13H16O',188.2688,NULL,'AA8D98F89A0FA49A-FICuS-01-93','AA8D98F89A0FA49A-FICTS-01-72','C7DF431368780816-uuuuu-01-F1','InChI=1S/C13H16O/c1-3-4-12-9(2)7-10-5-6-11(14)8-13(10)12/h3,8,10H,1,4-7H2,2H3/t10-/m0/s1','InChIKey=HCGMOUUTCMZXFP-JTQLQIEISA-N','C=CCC1=C(C)CC2CCC(=O)C=C12','1'),
	(205367,1,0,NULL,'Consistent with Molecular Formula','C13H18O',190.2846,NULL,'060F2B3234A63D31-FICuS-01-35','060F2B3234A63D31-FICTS-01-14','060F2B3234A63D31-uuuuu-01-E4','InChI=1S/C13H18O/c1-2-5-12-11-7-4-3-6-10(11)8-9-13(12)14/h2,10H,1,3-9H2','InChIKey=APSFXQPNAJDFOC-UHFFFAOYSA-N','C=CCC1=C2CCCCC2CCC1=O','1'),
	(205368,3,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'17DC1126DE455C72-FICuS-01-53','17DC1126DE455C72-FICTS-01-32','17DC1126DE455C72-uuuuu-01-02','InChI=1S/C13H18O4/c1-2-17-13(16)12-9-6-4-3-5-8(9)10(14)7-11(12)15/h8-9,12H,2-7H2,1H3','InChIKey=MPDGNQLGWZNXNN-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(=O)C2CCCCC21','1'),
	(205369,0,1,NULL,'Consistent with Molecular Formula','C11H16N2O2S',240.3196,NULL,'5BB6BFBEFBE11A73-FICuS-01-9F','5BB6BFBEFBE11A73-FICTS-01-7E','9324C8D3A2CBF551-uuuuu-01-13','InChI=1S/C11H16N2O2S/c1-9(2)8-12-13-16(14,15)11-6-4-10(3)5-7-11/h4-9,13H,1-3H3/b12-8+','InChIKey=XDBZTMINELTCCX-XYOKQWHBSA-N','Cc1ccc(S(=O)(=O)N/N=C/C(C)C)cc1','1'),
	(205370,1,0,NULL,'Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'DA60A535BCD29C05-FICuS-01-6C','DA60A535BCD29C05-FICTS-01-4B','DA60A535BCD29C05-uuuuu-01-1B','InChI=1S/C9H15NO3/c1-4-8(11)10-7(6(2)3)5-13-9(10)12/h6-7H,4-5H2,1-3H3','InChIKey=HOWPHXVPNNPSAZ-UHFFFAOYSA-N','CCC(=O)N1C(=O)OCC1C(C)C','1'),
	(205371,2,0,NULL,'Consistent with Molecular Formula','C13H20O6',272.2974,NULL,'7ADFEB9A02C0D65B-FICuS-01-90','7ADFEB9A02C0D65B-FICTS-01-6F','16D52ADA46492C60-uuuuu-01-00','InChI=1S/C13H20O6/c1-12(11(15)17-3)9(8-10(14)16-2)4-5-13(12)18-6-7-19-13/h9H,4-8H2,1-3H3/t9-,12+/m1/s1','InChIKey=PHRYXGMMIMYDCT-SKDRFNHKSA-N','COC(=O)CC1CCC2(OCCO2)C1(C)C(=O)OC','1'),
	(205372,0,0,NULL,'Consistent with Molecular Formula','C4H4O3',100.0738,NULL,'43146E3D4CB13D85-FICuS-01-53','43146E3D4CB13D85-FICTS-01-32','43146E3D4CB13D85-uuuuu-01-02','InChI=1S/C4H4O3/c5-3-1-2-4(6)7/h5H,3H2,(H,6,7)','InChIKey=QVYMWMSAXULCMW-UHFFFAOYSA-N','O=C(O)C#CCO',NULL),
	(205373,0,0,NULL,'Consistent with Molecular Formula','C6H12O2',116.1596,NULL,'9ADA2F66AE049988-FICuS-01-76','9ADA2F66AE049988-FICTS-01-55','9ADA2F66AE049988-uuuuu-01-25','InChI=1S/C6H12O2/c1-6(8)4-2-3-5-7/h7H,2-5H2,1H3','InChIKey=UALYCKSVHDYQRP-UHFFFAOYSA-N','CC(=O)CCCCO',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(205374,0,0,NULL,'Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'9C03B36147FF9737-FICuS-01-53','9C03B36147FF9737-FICTS-01-32','9C03B36147FF9737-uuuuu-01-02','InChI=1S/C9H10O2S/c1-11-9(10)7-12-8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=MUNSXQQODXYRKI-UHFFFAOYSA-N','COC(=O)CSc1ccccc1',NULL),
	(205375,0,0,NULL,'Consistent with Molecular Formula','C6H13O5P',196.1395,NULL,'077B8FAD512EE036-FICuS-01-65','077B8FAD512EE036-FICTS-01-44','077B8FAD512EE036-uuuuu-01-14','InChI=1S/C6H13O5P/c1-9-4-6(7)5-12(8,10-2)11-3/h4-5H2,1-3H3','InChIKey=SMGURJQPNXWSTL-UHFFFAOYSA-N','COCC(=O)CP(=O)(OC)OC',NULL),
	(205376,0,0,NULL,'Consistent with Molecular Formula','C5H8O4',132.1158,NULL,'770C048348B046EE-FICuS-01-49','770C048348B046EE-FICTS-01-28','770C048348B046EE-uuuuu-01-F8','InChI=1S/C5H8O4/c1-8-4(6)3-5(7)9-2/h3H2,1-2H3','InChIKey=BEPAFCGSDWSTEL-UHFFFAOYSA-N','COC(=O)CC(=O)OC',NULL),
	(205377,0,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'4D8682E9B91E25B4-FICuS-01-63','4D8682E9B91E25B4-FICTS-01-42','4D8682E9B91E25B4-uuuuu-01-12','InChI=1S/C14H16O3/c1-2-3-9-13(15)10-14(16)17-11-12-7-5-4-6-8-12/h2,4-8H,1,3,9-11H2','InChIKey=PRKFQOVBXGIFTE-UHFFFAOYSA-N','C=CCCC(=O)CC(=O)OCc1ccccc1',NULL),
	(205378,2,1,NULL,'Consistent with Molecular Formula','C16H18O',226.3176,NULL,'7F38125795CBB9BA-FICuS-01-6F','7F38125795CBB9BA-FICTS-01-4E','168ECEBCC9472835-uuuuu-01-20','InChI=1S/C16H18O/c1-16(2)13-9-12(15(17)14(16)10-13)8-11-6-4-3-5-7-11/h3-8,13-14H,9-10H2,1-2H3/b12-8+','InChIKey=NKWTXASMNZHMLU-XYOKQWHBSA-N','CC1(C)C2C/C(=C\\c3ccccc3)C(=O)C1C2','1'),
	(205379,2,0,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'40B34488AF5A234A-FICuS-01-4F','40B34488AF5A234A-FICTS-01-2E','40B34488AF5A234A-uuuuu-01-FE','InChI=1S/C9H14O3/c1-6-3-4-7(8(10)5-6)9(11)12-2/h6-7H,3-5H2,1-2H3','InChIKey=HJVVHNOHVUFRKU-UHFFFAOYSA-N','COC(=O)C1CCC(C)CC1=O','1'),
	(205380,1,0,NULL,'Consistent with Molecular Formula','C9H10O3S',198.2362,NULL,'8BCA124E3E42D4AB-FICuS-01-7A','8BCA124E3E42D4AB-FICTS-01-59','8BCA124E3E42D4AB-uuuuu-01-29','InChI=1S/C9H10O3S/c1-12-9(10)7-13(11)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=JPPXZUDQIXZLIL-UHFFFAOYSA-N','COC(=O)CS(=O)c1ccccc1','1'),
	(205381,3,0,NULL,'Consistent with Molecular Formula','C14H24O3',240.3418,NULL,'632D5CFA0B53CAFB-FICuS-01-8B','632D5CFA0B53CAFB-FICTS-01-6A','632D5CFA0B53CAFB-uuuuu-01-3A','InChI=1S/C14H24O3/c1-9(2)12-6-5-10(3)7-13(12)17-14(16)8-11(4)15/h9-10,12-13H,5-8H2,1-4H3','InChIKey=QSVQIPXQOCAWHP-UHFFFAOYSA-N','CC(=O)CC(=O)OC1CC(C)CCC1C(C)C','1'),
	(205382,1,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'1FA104AD884B7CDA-FICuS-01-7E','1FA104AD884B7CDA-FICTS-01-5D','1FA104AD884B7CDA-uuuuu-01-2D','InChI=1S/C12H16O3/c1-9-5-2-3-6-10(9)11(12(14)15)7-4-8-13/h2-3,5-6,11,13H,4,7-8H2,1H3,(H,14,15)','InChIKey=GJGHEAKSFHVJCX-UHFFFAOYSA-N','Cc1ccccc1C(CCCO)C(=O)O','1'),
	(205383,3,1,NULL,'Consistent with Molecular Formula','C13H26O2',214.3472,NULL,'1113B3643796662B-FICuS-01-25','1113B3643796662B-FICTS-01-04','0AAEF3EBDA11F903-uuuuu-01-36','InChI=1S/C13H26O2/c1-10(2)13(8-6-12(4)15)7-5-11(3)9-14/h6,8,10-15H,5,7,9H2,1-4H3/b8-6+','InChIKey=KMASBAKBQVORTA-SOFGYWHQSA-N','CC(O)/C=C/C(CCC(C)CO)C(C)C','1'),
	(205384,2,0,NULL,'Consistent with Molecular Formula','C16H22O',230.3492,NULL,'A556236AC79CD6DC-FICuS-01-7B','A556236AC79CD6DC-FICTS-01-5A','A556236AC79CD6DC-uuuuu-01-2A','InChI=1S/C16H22O/c1-12-9-10-14(15(17)11-12)16(2,3)13-7-5-4-6-8-13/h4-8,12,14H,9-11H2,1-3H3','InChIKey=YTGBBHOCDKGLED-UHFFFAOYSA-N','CC1CCC(C(C)(C)c2ccccc2)C(=O)C1','1'),
	(205385,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,'1,2-Benzo-8-(2-aminoethyl)-3-phenoxazone','4B786C9713707AC9-FICuS-01-54','4B786C9713707AC9-FICTS-01-33','4B786C9713707AC9-uuuuu-01-03','InChI=1S/C18H14N2O2/c19-8-7-11-5-6-16-14(9-11)20-18-13-4-2-1-3-12(13)15(21)10-17(18)22-16/h1-6,9-10H,7-8,19H2','InChIKey=PLBZJWKDDGNTJA-UHFFFAOYSA-N','NCCc1ccc2oc3cc(=O)c4ccccc4c-3nc2c1',NULL),
	(205386,0,0,NULL,'Consistent with Molecular Formula','C11H6O3',186.1666,'1H-Benzocycloheptene-1,4,7-trione, 4,7-dihydro-','02700F125D0BD0BF-FICuS-01-50','02700F125D0BD0BF-FICTS-01-2F','02700F125D0BD0BF-uuuuu-01-FF','InChI=1S/C11H6O3/c12-7-1-3-8-9(4-2-7)11(14)6-5-10(8)13/h1-6H','InChIKey=HGNHRPJEEMWOBO-UHFFFAOYSA-N','O=C1C=CC(=O)c2ccc(=O)ccc21',NULL),
	(205387,3,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'A4F300832DD342EB-FICuS-01-5A','A4F300832DD342EB-FICTS-01-39','713701406ACF37EC-uuuuu-01-FF','InChI=1S/C11H16O3/c1-7-6-8(2)11(14-9(3)12)5-4-10(7)13/h4-5,7-8,11H,6H2,1-3H3/t7?,8?,11-/m0/s1','InChIKey=FJGQPWPVHHSYPI-AYVLWNQUSA-N','CC(=O)OC1C=CC(=O)C(C)CC1C','1'),
	(205388,1,0,NULL,'Consistent with Molecular Formula','C18H19F3N2O4',384.3543,NULL,'BACAEEAE4A6EB7E7-FICuS-01-C3','BACAEEAE4A6EB7E7-FICTS-01-A2','1AD8FF530AD32EB5-uuuuu-01-2E','InChI=1S/C16H18N2O2.C2HF3O2/c1-2-3-9-18-10-8-12-11-6-4-5-7-13(11)17-14(12)15(18)16(19)20;3-2(4,5)1(6)7/h2,4-7,15,17H,1,3,8-10H2,(H,19,20);(H,6,7)','InChIKey=TZUKHKKASKPXKK-UHFFFAOYSA-N','C=CCCN1CCc2c([nH]c3ccccc23)C1C(=O)O.O=C(O)C(F)(F)F','1'),
	(205389,3,0,NULL,'Consistent with Molecular Formula','C10H15N3O4',241.2462,'3\'-amino-3\'-deoxythymidine','7BA659779998361E-FICuS-01-55','7BA659779998361E-FICTS-01-34','7BA659779998361E-uuuuu-01-04','InChI=1S/C10H15N3O4/c1-5-3-13(10(16)12-9(5)15)8-2-6(11)7(4-14)17-8/h3,6-8,14H,2,4,11H2,1H3,(H,12,15,16)','InChIKey=ADVCGXWUUOVPPB-UHFFFAOYSA-N','Cc1cn(C2CC(N)C(CO)O2)c(=O)[nH]c1=O','1'),
	(205390,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'CFE3539B8EB8D1D6-FICuS-01-91','CFE3539B8EB8D1D6-FICTS-01-70','CFE3539B8EB8D1D6-uuuuu-01-40','InChI=1S/C14H14N2O3S/c1-8(17)19-13-11-15-10-7-5-4-6-9(10)12(18)16(11)14(2,3)20-13/h4-7,13H,1-3H3','InChIKey=WDYXSBIEZOIWOO-UHFFFAOYSA-N','CC(=O)OC1SC(C)(C)n2c1nc1ccccc1c2=O','1'),
	(205391,0,1,NULL,'Consistent with Molecular Formula','C19H16N2OS',320.4082,NULL,'076274F80520EC31-FICuS-01-32','076274F80520EC31-FICTS-01-11','076274F80520EC31-uuuuu-01-E1','InChI=1S/C19H16N2OS/c1-19(2)21-17(16(23-19)12-13-8-4-3-5-9-13)20-15-11-7-6-10-14(15)18(21)22/h3-12H,1-2H3','InChIKey=LJAGJOWIAKVJQL-UHFFFAOYSA-N','CC1(C)S/C(=C\\c2ccccc2)c2nc3ccccc3c(=O)n21','1'),
	(205392,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O3S',276.3094,NULL,'116AF08DB0BD6CE3-FICuS-01-7B','116AF08DB0BD6CE3-FICTS-01-5A','116AF08DB0BD6CE3-uuuuu-01-2A','InChI=1S/C13H12N2O3S/c1-8(16)18-13-11-14-10-5-3-2-4-9(10)12(17)15(11)6-7-19-13/h2-5,13H,6-7H2,1H3','InChIKey=SLDGTXCUIZDKGU-UHFFFAOYSA-N','CC(=O)OC1SCCn2c1nc1ccccc1c2=O','1'),
	(205393,1,0,NULL,'Consistent with Molecular Formula','C11H10ClNO2',223.6585,NULL,'E2041272CB4E5C81-FICuS-01-4D','98A82128FB411FAF-FICTS-01-48','E2041272CB4E5C81-uuuuu-01-FC','InChI=1S/C11H10ClNO2/c12-7-1-3-8(4-2-7)13-10-5-9(14)6-11(10)15/h1-5,9,13-14H,6H2','InChIKey=HOWZFOFUOIGPRL-UHFFFAOYSA-N','O=C1CC(O)C=C1Nc1ccc(Cl)cc1','1'),
	(205394,1,0,NULL,'Consistent with Molecular Formula','C11H10ClNNaO4S',310.7071,NULL,'1E6CB02D02352C47-FICuS-01-48','5770BB1B784FDC6E-FICTS-01-5B','958B5C22624E9EEF-uuuuu-01-24','InChI=1S/C11H10ClNO4S.Na/c12-7-2-1-3-8(4-7)13-10-5-9(6-11(10)14)18(15,16)17;/h1-5,9,13H,6H2,(H,15,16,17);/q;+1','InChIKey=JRAZTTFXAQVBBG-UHFFFAOYSA-N','O=C1CC(S(=O)(=O)O)C=C1Nc1cccc(Cl)c1.[Na+]','1'),
	(205395,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'858F9D4C11BBAF63-FICuS-01-7C','858F9D4C11BBAF63-FICTS-01-5B','858F9D4C11BBAF63-uuuuu-01-2B','InChI=1S/C12H12N2O2S/c1-16-12-10-13-9-5-3-2-4-8(9)11(15)14(10)6-7-17-12/h2-5,12H,6-7H2,1H3','InChIKey=AZVHGIUTLRZVSE-UHFFFAOYSA-N','COC1SCCn2c1nc1ccccc1c2=O','1'),
	(205396,1,0,NULL,'Consistent with Molecular Formula','C12H12ClNO2',237.6853,NULL,'EE90D51475892AE9-FICuS-01-66','39243A4249470703-FICTS-01-F4','EE90D51475892AE9-uuuuu-01-15','InChI=1S/C12H12ClNO2/c1-16-10-6-11(12(15)7-10)14-9-4-2-3-8(13)5-9/h2-6,10,14H,7H2,1H3','InChIKey=DMLFZPPSYYJZHM-UHFFFAOYSA-N','COC1C=C(Nc2cccc(Cl)c2)C(=O)C1','1'),
	(205397,2,0,NULL,'Consistent with Molecular Formula','C12H21ClO2S',264.8097,NULL,'C3066A2188F3EA60-FICuS-01-52','C3066A2188F3EA60-FICTS-01-31','C3066A2188F3EA60-uuuuu-01-01','InChI=1S/C12H21ClO2S/c13-10-4-1-2-5-11(10)16-9-3-6-12-14-7-8-15-12/h10-12H,1-9H2','InChIKey=BBGJAYJHCROJHF-UHFFFAOYSA-N','ClC1CCCCC1SCCCC1OCCO1','1'),
	(205398,1,0,NULL,'Consistent with Molecular Formula','C32H26N2O3',486.569,NULL,'0A2019D451A5359D-FICuS-01-3D','0A2019D451A5359D-FICTS-01-1C','0A2019D451A5359D-uuuuu-01-EC','InChI=1S/C32H26N2O3/c1-36-28-20-26-18-19-34(31(35)25-16-10-5-11-17-25)32(22-33,27(26)21-29(28)37-2)30(23-12-6-3-7-13-23)24-14-8-4-9-15-24/h3-21,30H,1-2H3','InChIKey=FGSXOHMRIXBYNH-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C#N)(C(c1ccccc1)c1ccccc1)N(C(=O)c1ccccc1)C=C2','1'),
	(205399,11,0,NULL,'Consistent with Molecular Formula','C62H87N19O18',1386.4858,'Asp-Arg-Val-L-DNTyr-Ile-His-Pro-Phe-His-Leu-OH','8AFDB4824778E477-FICuS-01-6B','8AFDB4824778E477-FICTS-01-4A','CE2957703CF4D1FE-uuuuu-01-2C','InChI=1S/C62H87N19O18/c1-7-33(6)50(78-56(89)41(21-35-22-46(80(96)97)51(84)47(23-35)81(98)99)74-58(91)49(32(4)5)77-53(86)39(15-11-17-68-62(64)65)71-52(85)38(63)26-48(82)83)59(92)75-43(25-37-28-67-30-70-37)60(93)79-18-12-16-45(79)57(90)73-40(20-34-13-9-8-10','InChIKey=FNBITLFHGAYDIA-VSTFIKLSSA-N','CCC(C)C(NC(=O)C(Cc1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1)NC(=O)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(N)CC(=O)O)C(C)C)C(=O)NC(Cc1c[nH]cn1)C(=O)N1CCCC1C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CC(C)C)C(=O)O','1'),
	(205400,11,0,NULL,'Consistent with Molecular Formula','C61H88N18O14',1297.4784,'Asp-Arg-Val-L-PANO-Ile-His-Pro-Phe-His-Leu-OH','4A69ABCB2FB0B10A-FICuS-01-81','4A69ABCB2FB0B10A-FICTS-01-60','452DB03E6CF66987-uuuuu-01-12','InChI=1S/C61H88N18O14/c1-7-35(6)50(77-55(86)43(25-37-17-21-78(93)22-18-37)73-57(88)49(34(4)5)76-52(83)41(15-11-19-67-61(63)64)70-51(82)40(62)28-48(80)81)58(89)74-45(27-39-30-66-32-69-39)59(90)79-20-12-16-47(79)56(87)72-42(24-36-13-9-8-10-14-36)53(84)71-44','InChIKey=ZWDBRXIZWWUABP-RKAOGPONSA-N','CCC(C)C(NC(=O)C(Cc1cc[n+]([O-])cc1)NC(=O)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(N)CC(=O)O)C(C)C)C(=O)NC(Cc1c[nH]cn1)C(=O)N1CCCC1C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CC(C)C)C(=O)O','1'),
	(205401,11,0,NULL,'Consistent with Molecular Formula','C61H88N18O14',1297.4784,'Asp-Arg-Val-D-PANO-Ile-His-Pro-Phe-His-Leu-OH','6A5ED69DDE9B1116-FICuS-01-7C','6A5ED69DDE9B1116-FICTS-01-5B','452DB03E6CF66987-uuuuu-01-12','InChI=1S/C61H88N18O14/c1-7-35(6)50(77-55(86)43(25-37-17-21-78(93)22-18-37)73-57(88)49(34(4)5)76-52(83)41(15-11-19-67-61(63)64)70-51(82)40(62)28-48(80)81)58(89)74-45(27-39-30-66-32-69-39)59(90)79-20-12-16-47(79)56(87)72-42(24-36-13-9-8-10-14-36)53(84)71-44','InChIKey=ZWDBRXIZWWUABP-SLNXOZTESA-N','CCC(C)C(NC(=O)C(Cc1cc[n+]([O-])cc1)NC(=O)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(N)CC(=O)O)C(C)C)C(=O)NC(Cc1c[nH]cn1)C(=O)N1CCCC1C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CC(C)C)C(=O)O','1'),
	(205402,0,0,'140-64-7','Consistent with Molecular Formula','C21H30N4O6S',466.5512,'PENTAMIDINE ISETHIONATE\nPentamidine Isethionate','487273BC982A3776-FICuS-01-46','487273BC982A3776-FICTS-01-25','56A6AA58A671DFC5-uuuuu-01-28','InChI=1S/C19H24N4O2.C2H6O4S/c20-18(21)14-4-8-16(9-5-14)24-12-2-1-3-13-25-17-10-6-15(7-11-17)19(22)23;3-1-2-7(4,5)6/h4-11H,1-3,12-13H2,(H3,20,21)(H3,22,23);3H,1-2H2,(H,4,5,6)','InChIKey=NYRHYBFMOOPIRI-UHFFFAOYSA-N','N=C(N)c1ccc(OCCCCCOc2ccc(C(=N)N)cc2)cc1.O=S(=O)(O)CCO',NULL),
	(205403,0,0,NULL,'Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'C94C536B4354CE70-FICuS-01-59','C94C536B4354CE70-FICTS-01-38','E715C929106EDC7B-uuuuu-01-1B','InChI=1S/C9H6N4O/c10-11-8-7(12-13-9(8)14)6-4-2-1-3-5-6/h1-5H,(H,13,14)','InChIKey=VFABPXVWPLQVJX-UHFFFAOYSA-N','N#[N+][c-]1c(-c2ccccc2)n[nH]c1=O',NULL),
	(205404,0,0,NULL,'Consistent with Molecular Formula','C5H8Br2O2',259.925,'Propanoic acid, 3-bromo-2-(bromomethyl)-, methyl ester','248DAA747F64A704-FICuS-01-59','248DAA747F64A704-FICTS-01-38','248DAA747F64A704-uuuuu-01-08','InChI=1S/C5H8Br2O2/c1-9-5(8)4(2-6)3-7/h4H,2-3H2,1H3','InChIKey=USXVPPOARMSYGY-UHFFFAOYSA-N','COC(=O)C(CBr)CBr',NULL),
	(205405,0,0,NULL,'Consistent with Molecular Formula','C6H11NO4',161.1572,NULL,'754EF190D500080F-FICuS-01-43','754EF190D500080F-FICTS-01-22','754EF190D500080F-uuuuu-01-F2','InChI=1S/C6H11NO4/c1-5(8)11-6(2,3)4-7(9)10/h4H2,1-3H3','InChIKey=XSTGTOOLWVOPGJ-UHFFFAOYSA-N','CC(=O)OC(C)(C)C[N+](=O)[O-]',NULL),
	(205406,1,0,NULL,'Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'9CADA42484605E68-FICuS-01-5D','9CADA42484605E68-FICTS-01-3C','9CADA42484605E68-uuuuu-01-0C','InChI=1S/C7H7N3/c8-7-5-3-1-2-4-6(5)9-10-7/h1-4,7H,8H2','InChIKey=SRTBRSCNLJCLPU-UHFFFAOYSA-N','NC1N=Nc2ccccc21','1'),
	(205407,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'8E34522EA5F00061-FICuS-01-3C','8E34522EA5F00061-FICTS-01-1B','8E34522EA5F00061-uuuuu-01-EB','InChI=1S/C16H15NO3/c1-17(11-12-7-3-2-4-8-12)15(18)13-9-5-6-10-14(13)16(19)20/h2-10H,11H2,1H3,(H,19,20)','InChIKey=WGSQJWQUCKPCSI-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=O)c1ccccc1C(=O)O',NULL),
	(205408,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'84B900A0CCDBA42A-FICuS-01-73','84B900A0CCDBA42A-FICTS-01-52','84B900A0CCDBA42A-uuuuu-01-22','InChI=1S/C12H12N2O2/c1-2-3-9-14-12(15)16-11(13-14)10-7-5-4-6-8-10/h2,4-8H,1,3,9H2','InChIKey=QDHZOXMEMBNEMB-UHFFFAOYSA-N','C=CCCn1nc(-c2ccccc2)oc1=O',NULL),
	(205409,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O2Si',186.2858,NULL,'24E6031F5214C974-FICuS-01-35','24E6031F5214C974-FICTS-01-14','24E6031F5214C974-uuuuu-01-E4','InChI=1S/C7H14N2O2Si/c1-5-11-7(10)6(9-8)12(2,3)4/h5H2,1-4H3','InChIKey=UFHQFLKHMOOFIK-UHFFFAOYSA-N','CCOC(=O)[C-]([N+]#N)[Si](C)(C)C',NULL),
	(205410,0,0,NULL,'Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'FD522031A8D3AE49-FICuS-01-61','FD522031A8D3AE49-FICTS-01-40','FD522031A8D3AE49-uuuuu-01-10','InChI=1S/C17H16N2/c1-3-8-14(9-4-1)16-12-7-13-17(19-18-16)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=RYAUUQGXOZSECC-UHFFFAOYSA-N','c1ccc(C2=NN=C(c3ccccc3)CCC2)cc1',NULL),
	(205411,1,0,NULL,'Consistent with Molecular Formula','C18H21NO2Si',311.4554,NULL,'88722AF52A2BDA56-FICuS-01-65','88722AF52A2BDA56-FICTS-01-44','88722AF52A2BDA56-uuuuu-01-14','InChI=1S/C18H21NO2Si/c1-22(2,3)13-19-17(20)15-11-7-8-12-16(15)18(19,21)14-9-5-4-6-10-14/h4-12,21H,13H2,1-3H3','InChIKey=OEJXWGUNFGNNGO-UHFFFAOYSA-N','C[Si](C)(C)CN1C(=O)c2ccccc2C1(O)c1ccccc1','1'),
	(205412,0,0,NULL,'Consistent with Molecular Formula','C14H10N4S',266.3198,NULL,'A6FC4F2109B5B627-FICuS-01-65','A6FC4F2109B5B627-FICTS-01-44','A6FC4F2109B5B627-uuuuu-01-14','InChI=1S/C14H10N4S/c1-3-7-13-11(5-1)15-9-17(13)19-18-10-16-12-6-2-4-8-14(12)18/h1-10H','InChIKey=XSJGCCZBIPAMPM-UHFFFAOYSA-N','c1ccc2c(c1)ncn2Sn1cnc2ccccc21',NULL),
	(205413,2,0,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'0C2CAF9AD43C376C-FICuS-01-81','0C2CAF9AD43C376C-FICTS-01-60','0C2CAF9AD43C376C-uuuuu-01-30','InChI=1S/C22H20N2O3/c25-21(18-14-8-3-9-15-18)23-19(16-10-4-1-5-11-16)20(24-22(26)27)17-12-6-2-7-13-17/h1-15,19-20,24H,(H,23,25)(H,26,27)','InChIKey=JGBLEKJGTAQZHB-UHFFFAOYSA-N','O=C(O)NC(c1ccccc1)C(NC(=O)c1ccccc1)c1ccccc1','1'),
	(205414,0,0,NULL,'Consistent with Molecular Formula','C15H26N2O2S',298.4426,NULL,'4489614A6B52083A-FICuS-01-37','4489614A6B52083A-FICTS-01-16','4489614A6B52083A-uuuuu-01-E6','InChI=1S/C15H26N2O2S/c1-9(2)12-7-13(10(3)4)15(20(18,19)17-16)14(8-12)11(5)6/h7-11,17H,16H2,1-6H3','InChIKey=UGRVYFQFDZRNMQ-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(S(=O)(=O)NN)c(C(C)C)c1',NULL),
	(205415,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'D94239B72508E360-FICuS-01-3C','D94239B72508E360-FICTS-01-1B','D94239B72508E360-uuuuu-01-EB','InChI=1S/C14H10N2O/c15-10-12-8-4-5-9-13(12)16-14(17)11-6-2-1-3-7-11/h1-9H,(H,16,17)','InChIKey=IQAAKQSNMORTCT-UHFFFAOYSA-N','N#Cc1ccccc1NC(=O)c1ccccc1',NULL),
	(205416,0,0,NULL,'Consistent with Molecular Formula','C12H21NSi',207.3906,NULL,'D025BBC53EAB3D76-FICuS-01-7D','D025BBC53EAB3D76-FICTS-01-5C','D025BBC53EAB3D76-uuuuu-01-2C','InChI=1S/C12H21NSi/c1-13(11-14(2,3)4)10-12-8-6-5-7-9-12/h5-9H,10-11H2,1-4H3','InChIKey=PRXKFXODCYBGEF-UHFFFAOYSA-N','CN(Cc1ccccc1)C[Si](C)(C)C',NULL),
	(205417,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'6A7CD4CFF91A674A-FICuS-01-8C','6A7CD4CFF91A674A-FICTS-01-6B','6A7CD4CFF91A674A-uuuuu-01-3B','InChI=1S/C15H12N2O2/c1-19-13-8-6-11(7-9-13)15(18)17-14-5-3-2-4-12(14)10-16/h2-9H,1H3,(H,17,18)','InChIKey=JIMAVGYEBLMJJK-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccccc2C#N)cc1',NULL),
	(205418,0,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'0C042956169FAF89-FICuS-01-52','0C042956169FAF89-FICTS-01-31','0C042956169FAF89-uuuuu-01-01','InChI=1S/C12H15NO2/c1-12(2)8-15-11(13-12)9-4-6-10(14-3)7-5-9/h4-7H,8H2,1-3H3','InChIKey=HQVCWVGSZXODRW-UHFFFAOYSA-N','COc1ccc(C2=NC(C)(C)CO2)cc1',NULL),
	(205419,0,0,NULL,'Consistent with Molecular Formula','C9H20OSi2',200.4284,NULL,'70A7BD82FDD2C95C-FICuS-01-8A','70A7BD82FDD2C95C-FICTS-01-69','70A7BD82FDD2C95C-uuuuu-01-39','InChI=1S/C9H20OSi2/c1-11(2,3)9-7-8-10-12(4,5)6/h8H2,1-6H3','InChIKey=SWNKZFSGGJUUGT-UHFFFAOYSA-N','C[Si](C)(C)C#CCO[Si](C)(C)C',NULL),
	(205420,0,0,NULL,'Consistent with Molecular Formula','C17H27NO2',277.4058,NULL,'C405ACE189DBCDFB-FICuS-01-A3','C405ACE189DBCDFB-FICTS-01-82','C405ACE189DBCDFB-uuuuu-01-52','InChI=1S/C17H27NO2/c1-6-7-8-14-11-16(20-5)10-9-15(14)12-18(4)17(2,3)13-19/h6,9-11,19H,1,7-8,12-13H2,2-5H3','InChIKey=BINFJPNIBPVUNR-UHFFFAOYSA-N','C=CCCc1cc(OC)ccc1CN(C)C(C)(C)CO',NULL),
	(205421,0,0,NULL,'Consistent with Molecular Formula','C28H21N3O4',463.4916,NULL,'5A0BE77D67A6D53C-FICuS-01-79','5A0BE77D67A6D53C-FICTS-01-58','5A0BE77D67A6D53C-uuuuu-01-28','InChI=1S/C28H21N3O4/c32-25(19-11-3-1-4-12-19)29-23-17-9-7-15-21(23)27(34)31-28(35)22-16-8-10-18-24(22)30-26(33)20-13-5-2-6-14-20/h1-18H,(H,29,32)(H,30,33)(H,31,34,35)','InChIKey=SAFSOQVHJMQHIL-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)NC(=O)c1ccccc1NC(=O)c1ccccc1)c1ccccc1',NULL),
	(205422,1,1,NULL,'Consistent with Molecular Formula','C33H33IN2',584.5416,NULL,'BDD6C2A6B7FF07D0-FICuS-01-93','BDD6C2A6B7FF07D0-FICTS-01-72','8507C30BBA976B88-uuuuu-01-0D','InChI=1S/C33H33N2.HI/c1-25(34-35(2,3)4)30(26-17-9-5-10-18-26)33(29-23-15-8-16-24-29)31(27-19-11-6-12-20-27)32(33)28-21-13-7-14-22-28;/h5-24,30H,1-4H3;1H/q+1;/p-1','InChIKey=STKRXTNAEXGMMC-UHFFFAOYSA-M','C/C(=N\\[N+](C)(C)C)C(c1ccccc1)C1(c2ccccc2)C(c2ccccc2)=C1c1ccccc1.[I-]','1'),
	(205423,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'16ED747A474AD071-FICuS-01-56','16ED747A474AD071-FICTS-01-35','16ED747A474AD071-uuuuu-01-05','InChI=1S/C22H24N2O4/c1-3-27-21(25)23-19(17-11-7-5-8-12-17)15-16-20(18-13-9-6-10-14-18)24(23)22(26)28-4-2/h5-16,19-20H,3-4H2,1-2H3','InChIKey=DNDWOOYOJNPXEM-UHFFFAOYSA-N','CCOC(=O)N1C(c2ccccc2)C=CC(c2ccccc2)N1C(=O)OCC','1'),
	(205424,1,0,NULL,'Consistent with Molecular Formula','C9H8ClNO2S',229.6807,'Propanenitrile, 2-chloro-3-(phenylsulfonyl)-','F992AB404986D5B3-FICuS-01-61','F992AB404986D5B3-FICTS-01-40','F992AB404986D5B3-uuuuu-01-10','InChI=1S/C9H8ClNO2S/c10-8(6-11)7-14(12,13)9-4-2-1-3-5-9/h1-5,8H,7H2','InChIKey=IWXBVRBZXCRQEB-UHFFFAOYSA-N','N#CC(Cl)CS(=O)(=O)c1ccccc1','1'),
	(205425,2,0,NULL,'Consistent with Molecular Formula','C24H21NO2',355.4354,NULL,'023D636770E73B9C-FICuS-01-4A','023D636770E73B9C-FICTS-01-29','6DA8204709AEB5A6-uuuuu-01-13','InChI=1S/C24H21NO2/c1-23(21(26)18-12-6-3-7-13-18)24(2,22(27)19-14-8-4-9-15-19)25(23)20-16-10-5-11-17-20/h3-17H,1-2H3/t23-,24-/m0/s1','InChIKey=HDRBXGSPQHHEPE-ZEQRLZLVSA-N','CC1(C(=O)c2ccccc2)N(c2ccccc2)C1(C)C(=O)c1ccccc1','1'),
	(205426,0,0,NULL,'Consistent with Molecular Formula','C9H12N6',204.234,NULL,'E0EFFBBDA834D5D9-FICuS-01-AB','E0EFFBBDA834D5D9-FICTS-01-8A','E0EFFBBDA834D5D9-uuuuu-01-5A','InChI=1S/C9H12N6/c10-1-4-13-7-14(5-2-11)9-15(8-13)6-3-12/h4-9H2','InChIKey=CTTRIWVSECLRDA-UHFFFAOYSA-N','N#CCN1CN(CC#N)CN(CC#N)C1',NULL),
	(205427,1,0,NULL,'Consistent with Molecular Formula','C30H24N2O3',460.5312,NULL,'577B815C487D3383-FICuS-01-45','577B815C487D3383-FICTS-01-24','577B815C487D3383-uuuuu-01-F4','InChI=1S/C30H24N2O3/c1-34-27-17-23-15-16-32(29(33)22-10-4-3-5-11-22)30(20-31,26(23)18-28(27)35-2)19-24-13-8-12-21-9-6-7-14-25(21)24/h3-18H,19H2,1-2H3','InChIKey=QPPLLURDRXPGMV-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C#N)(Cc1cccc3ccccc13)N(C(=O)c1ccccc1)C=C2','1'),
	(205428,0,0,NULL,'Consistent with Molecular Formula','C8H5N5O4',235.1586,NULL,'4C53DC46A6CF5757-FICuS-01-6F','4C53DC46A6CF5757-FICTS-01-4E','4C53DC46A6CF5757-uuuuu-01-1E','InChI=1S/C8H5N5O4/c14-12(15)7-8(13(16)17)11-6(10-7)5-3-1-2-4-9-5/h1-4H,(H,10,11)','InChIKey=NEAWSHQWBBYUEK-UHFFFAOYSA-N','O=[N+]([O-])c1nc(-c2ccccn2)[nH]c1[N+](=O)[O-]',NULL),
	(205429,0,0,NULL,'Consistent with Molecular Formula','C7H5N5O4S',255.2076,NULL,'BDB6FA5A22EB4C7F-FICuS-01-A1','BDB6FA5A22EB4C7F-FICTS-01-80','BDB6FA5A22EB4C7F-uuuuu-01-50','InChI=1S/C7H5N5O4S/c1-3-8-4(2-17-3)5-9-6(11(13)14)7(10-5)12(15)16/h2H,1H3,(H,9,10)','InChIKey=RCPGPGNXJBPVKJ-UHFFFAOYSA-N','Cc1nc(-c2nc([N+](=O)[O-])c([N+](=O)[O-])[nH]2)cs1',NULL),
	(205430,0,0,NULL,'Consistent with Molecular Formula','C9H6N3O7P',299.1361,NULL,'804F9CBB8E365B33-FICuS-01-6C','804F9CBB8E365B33-FICTS-01-4B','804F9CBB8E365B33-uuuuu-01-1B','InChI=1S/C9H6N3O7P/c13-7-10(1-4-17-7)20(16,11-2-5-18-8(11)14)12-3-6-19-9(12)15/h1-6H','InChIKey=KTWVLGZNDAKOJZ-UHFFFAOYSA-N','O=c1occn1P(=O)(n1ccoc1=O)n1ccoc1=O',NULL),
	(205431,0,0,NULL,'Consistent with Molecular Formula','C21H12N3O7P',449.3155,NULL,'41A6196E5E8B566C-FICuS-01-60','41A6196E5E8B566C-FICTS-01-3F','41A6196E5E8B566C-uuuuu-01-0F','InChI=1S/C21H12N3O7P/c25-19-22(13-7-1-4-10-16(13)29-19)32(28,23-14-8-2-5-11-17(14)30-20(23)26)24-15-9-3-6-12-18(15)31-21(24)27/h1-12H','InChIKey=POSKSJRWFMXQGI-UHFFFAOYSA-N','O=c1oc2ccccc2n1P(=O)(n1c(=O)oc2ccccc21)n1c(=O)oc2ccccc21',NULL),
	(205432,0,0,NULL,'Consistent with Molecular Formula','C12H8ClN2O6P',342.6318,NULL,'80BE7B776CF6F484-FICuS-01-78','80BE7B776CF6F484-FICTS-01-57','80BE7B776CF6F484-uuuuu-01-27','InChI=1S/C12H8ClN2O6P/c13-9-1-3-10(4-2-9)21-22(18,14-5-7-19-11(14)16)15-6-8-20-12(15)17/h1-8H','InChIKey=ONGLCHNUBCZYDH-UHFFFAOYSA-N','O=c1occn1P(=O)(Oc1ccc(Cl)cc1)n1ccoc1=O',NULL),
	(205433,0,0,NULL,'Consistent with Molecular Formula','C20H12ClN2O6P',442.7514,NULL,'38EB4C392CC6201F-FICuS-01-63','38EB4C392CC6201F-FICTS-01-42','38EB4C392CC6201F-uuuuu-01-12','InChI=1S/C20H12ClN2O6P/c21-13-9-11-14(12-10-13)29-30(26,22-15-5-1-3-7-17(15)27-19(22)24)23-16-6-2-4-8-18(16)28-20(23)25/h1-12H','InChIKey=TYICZEUUYKBVGU-UHFFFAOYSA-N','O=c1oc2ccccc2n1P(=O)(Oc1ccc(Cl)cc1)n1c(=O)oc2ccccc21',NULL),
	(205434,0,0,NULL,'Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'FC54CC408E5A36C2-FICuS-01-74','FC54CC408E5A36C2-FICTS-01-53','FC54CC408E5A36C2-uuuuu-01-23','InChI=1S/C9H13NO/c1-3-7-5-10-9(6-11)8(7)4-2/h5-6,10H,3-4H2,1-2H3','InChIKey=AUYWSUQOZBWQFZ-UHFFFAOYSA-N','CCc1c[nH]c(C=O)c1CC',NULL),
	(205435,0,0,NULL,'Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'C7A3A8E035F84DF0-FICuS-01-77','C7A3A8E035F84DF0-FICTS-01-56','C7A3A8E035F84DF0-uuuuu-01-26','InChI=1S/C9H13NO2/c1-10(2)6-7-8(11)4-3-5-9(7)12/h6H,3-5H2,1-2H3','InChIKey=USUMAAZJCOVPIN-UHFFFAOYSA-N','CN(C)C=C1C(=O)CCCC1=O',NULL),
	(205436,2,0,NULL,'Consistent with Molecular Formula','C9H11NO',149.192,NULL,'41841BFF6E9E55FD-FICuS-01-84','41841BFF6E9E55FD-FICTS-01-63','41841BFF6E9E55FD-uuuuu-01-33','InChI=1S/C9H11NO/c10-6-7-1-2-9-8(5-7)3-4-11-9/h5,8-9H,1-4H2','InChIKey=MCQBEDZPMBOPON-UHFFFAOYSA-N','N#CC1=CC2CCOC2CC1','1'),
	(205437,0,0,NULL,'Consistent with Molecular Formula','C12H19IN2OS',366.2594,NULL,'FC7F3B706EDCAF0C-FICuS-01-A5','FC7F3B706EDCAF0C-FICTS-01-84','C4AE3ADD63B4C354-uuuuu-01-2D','InChI=1S/C12H19N2OS.HI/c1-13(2)12(14(3)4)16-11-8-6-10(15-5)7-9-11;/h6-9H,1-5H3;1H/q+1;/p-1','InChIKey=FHQNIBUBZLPOCX-UHFFFAOYSA-M','COc1ccc(SC(N(C)C)=[N+](C)C)cc1.[I-]',NULL),
	(205438,5,0,NULL,'Consistent with Molecular Formula','C15H22N2O7',342.348,NULL,'F53219F64107D9C1-FICuS-01-4A','F53219F64107D9C1-FICTS-01-29','F53219F64107D9C1-uuuuu-01-F9','InChI=1S/C15H22N2O7/c1-7-16-12(17-24-7)15(18)9(8-6-19-13(2,3)21-8)20-11-10(15)22-14(4,5)23-11/h8-11,18H,6H2,1-5H3','InChIKey=ZRFQCZBZIQXDMC-UHFFFAOYSA-N','Cc1nc(C2(O)C(C3COC(C)(C)O3)OC3OC(C)(C)OC32)no1','1'),
	(205439,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2S',269.3174,NULL,'2FF5B41956709C98-FICuS-01-59','2FF5B41956709C98-FICTS-01-38','2FF5B41956709C98-uuuuu-01-08','InChI=1S/C15H11NO2S/c1-16-12-4-2-10(8-17)6-14(12)19-15-7-11(9-18)3-5-13(15)16/h2-9H,1H3','InChIKey=FCHUFBLISOGXHO-UHFFFAOYSA-N','CN1c2ccc(C=O)cc2Sc2cc(C=O)ccc21',NULL),
	(205440,0,0,NULL,'Consistent with Molecular Formula','C27H15F12N5O4S',733.4874,NULL,'1DA412DCA0614398-FICuS-01-4B','1DA412DCA0614398-FICTS-01-2A','1DA412DCA0614398-uuuuu-01-FA','InChI=1S/C27H15F12N5O4S/c1-40-14-4-2-12(18-41(20(45)24(28,29)30)6-7-42(18)21(46)25(31,32)33)10-16(14)49-17-11-13(3-5-15(17)40)19-43(22(47)26(34,35)36)8-9-44(19)23(48)27(37,38)39/h2-11,18-19H,1H3','InChIKey=XMJCAAMQYQSDKM-UHFFFAOYSA-N','CN1c2ccc(C3N(C(=O)C(F)(F)F)C=CN3C(=O)C(F)(F)F)cc2Sc2cc(C3N(C(=O)C(F)(F)F)C=CN3C(=O)C(F)(F)F)ccc21',NULL),
	(205441,0,0,NULL,'Consistent with Molecular Formula','C15H32N2Si',268.5172,NULL,'445683BE777B4B13-FICuS-01-4D','445683BE777B4B13-FICTS-01-2C','445683BE777B4B13-uuuuu-01-FC','InChI=1S/C15H32N2Si/c1-15(2,3)16-12-17(13-18(4,5)6)14-10-8-7-9-11-14/h12,14H,7-11,13H2,1-6H3/b16-12-','InChIKey=OSTVPIHFGRQQQV-VBKFSLOCSA-N','CC(C)(C)/N=C/N(C[Si](C)(C)C)C1CCCCC1',NULL),
	(205442,0,0,NULL,'Consistent with Molecular Formula','C25H32N2',360.5412,NULL,'B9F7BED9F45353ED-FICuS-01-96','B9F7BED9F45353ED-FICTS-01-75','B9F7BED9F45353ED-uuuuu-01-45','InChI=1S/C25H32N2/c1-25(2,3)26-20-27(23-17-11-6-12-18-23)19-24(21-13-7-4-8-14-21)22-15-9-5-10-16-22/h4-5,7-10,13-16,19-20,23H,6,11-12,17-18H2,1-3H3/b26-20-','InChIKey=YCPJMVRLWPQQBI-QOMWVZHYSA-N','CC(C)(C)/N=C/N(C=C(c1ccccc1)c1ccccc1)C1CCCCC1',NULL),
	(205443,1,0,NULL,'Consistent with Molecular Formula','C13H28N2Si',240.4636,NULL,'1FA2CA96767B5258-FICuS-01-5E','1FA2CA96767B5258-FICTS-01-3D','1FA2CA96767B5258-uuuuu-01-0D','InChI=1S/C13H28N2Si/c1-13(2,3)14-11-15-10-8-7-9-12(15)16(4,5)6/h11-12H,7-10H2,1-6H3/b14-11-','InChIKey=YPRJZOLNYCDXRP-KAMYIIQDSA-N','CC(C)(C)/N=C/N1CCCCC1[Si](C)(C)C','1'),
	(205444,0,0,NULL,'Consistent with Molecular Formula','C13H30N2Si',242.4794,NULL,'182B11CBDD7FDD56-FICuS-01-83','182B11CBDD7FDD56-FICTS-01-62','182B11CBDD7FDD56-uuuuu-01-32','InChI=1S/C13H30N2Si/c1-8-9-10-15(12-16(5,6)7)11-14-13(2,3)4/h11H,8-10,12H2,1-7H3/b14-11-','InChIKey=QHCVPGZAAXCHIW-KAMYIIQDSA-N','CCCCN(/C=N/C(C)(C)C)C[Si](C)(C)C',NULL),
	(205445,0,1,NULL,'Consistent with Molecular Formula','C14H20N2',216.3254,NULL,'8387E6585A26BB13-FICuS-01-4F','8387E6585A26BB13-FICTS-01-2E','A227E050D69C7697-uuuuu-01-FF','InChI=1S/C14H20N2/c1-14(2,3)15-12-16(4)11-10-13-8-6-5-7-9-13/h5-12H,1-4H3/b11-10+,15-12-','InChIKey=FJAGFPKTSVBFOS-JWIYKGGMSA-N','CN(/C=C/c1ccccc1)/C=N/C(C)(C)C','1'),
	(205446,0,0,NULL,'Consistent with Molecular Formula','C20H24N2',292.423,NULL,'41E7817F05227759-FICuS-01-33','41E7817F05227759-FICTS-01-12','41E7817F05227759-uuuuu-01-E2','InChI=1S/C20H24N2/c1-20(2,3)21-16-22(4)15-19(17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-16H,1-4H3/b21-16-','InChIKey=NBHUFHFQCQPXDG-PGMHBOJBSA-N','CN(C=C(c1ccccc1)c1ccccc1)/C=N/C(C)(C)C',NULL),
	(205447,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'B174151F14D9F113-FICuS-01-3F','B174151F14D9F113-FICTS-01-1E','B174151F14D9F113-uuuuu-01-EE','InChI=1S/C14H18N2O/c1-14(2)9-17-13(16-14)11-7-3-5-10-6-4-8-15-12(10)11/h3,5,7,15H,4,6,8-9H2,1-2H3','InChIKey=FENNMJPPDYDZFG-UHFFFAOYSA-N','CC1(C)COC(c2cccc3c2NCCC3)=N1',NULL),
	(205448,0,0,NULL,'Consistent with Molecular Formula','C30H30F2N2O4',520.5748,NULL,'08CB25CF19E16F27-FICuS-01-69','08CB25CF19E16F27-FICTS-01-48','08CB25CF19E16F27-uuuuu-01-18','InChI=1S/C30H30F2N2O4/c1-29(2)17-37-27(33-29)25-21(31)7-5-9-23(25)35-15-19-11-13-20(14-12-19)16-36-24-10-6-8-22(32)26(24)28-34-30(3,4)18-38-28/h5-14H,15-18H2,1-4H3','InChIKey=LQCMYDJLKWEFHX-UHFFFAOYSA-N','CC1(C)COC(c2c(F)cccc2OCc2ccc(COc3cccc(F)c3C3=NC(C)(C)CO3)cc2)=N1',NULL),
	(205449,3,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'D1F56E68F210A866-FICuS-01-5E','D1F56E68F210A866-FICTS-01-3D','1D1D5AFFA9754D33-uuuuu-01-26','InChI=1S/C19H19NO3/c21-17-11-12-19(15-9-5-2-6-10-15)20(17)16(13-23-19)18(22)14-7-3-1-4-8-14/h1-10,16,18,22H,11-13H2/t16?,18-,19?/m0/s1','InChIKey=GTDYMQIQQZTEQW-AVAKVYKDSA-N','O=C1CCC2(c3ccccc3)OCC(C(O)c3ccccc3)N12','1'),
	(205450,2,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'67FFDB52C23A0185-FICuS-01-64','67FFDB52C23A0185-FICTS-01-43','9967E4BD22038600-uuuuu-01-E9','InChI=1S/C13H15NO2/c1-10-9-16-13(8-7-12(15)14(10)13)11-5-3-2-4-6-11/h2-6,10H,7-9H2,1H3/t10-,13?/m0/s1','InChIKey=ZDBOTWJOWGUVAN-NKUHCKNESA-N','CC1COC2(c3ccccc3)CCC(=O)N12','1'),
	(205451,1,0,NULL,'Consistent with Molecular Formula','C16H17NO2S',287.3758,NULL,'259C88B29E105E6C-FICuS-01-60','259C88B29E105E6C-FICTS-01-3F','06C8403040813A90-uuuuu-01-C8','InChI=1S/C16H17NO2S/c1-13-7-9-16(10-8-13)20(18,19)17-12-15(17)11-14-5-3-2-4-6-14/h2-10,15H,11-12H2,1H3/t15-,17?/m0/s1','InChIKey=ISURUORMAKCTFF-MYJWUSKBSA-N','Cc1ccc(S(=O)(=O)N2CC2Cc2ccccc2)cc1','1'),
	(205452,2,0,NULL,'Consistent with Molecular Formula','C12H15NOS',221.3166,NULL,'27C2199AA863861D-FICuS-01-4E','27C2199AA863861D-FICTS-01-2D','D9894F60DBB088A8-uuuuu-01-25','InChI=1S/C12H15NOS/c1-9-13-11(8-14-2)12(15-9)10-6-4-3-5-7-10/h3-7,11-12H,8H2,1-2H3/t11?,12-/m0/s1','InChIKey=NUIFTSNPCAMOPP-KIYNQFGBSA-N','COCC1N=C(C)SC1c1ccccc1','1'),
	(205453,3,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'33EA9C3F8E3DEB71-FICuS-01-8B','33EA9C3F8E3DEB71-FICTS-01-6A','33EA9C3F8E3DEB71-uuuuu-01-3A','InChI=1S/C16H21NO3/c1-2-16-10-6-9-14(19)17(16)13(11-18)15(20-16)12-7-4-3-5-8-12/h3-5,7-8,13,15,18H,2,6,9-11H2,1H3','InChIKey=ATCFHZPGPVLBLS-UHFFFAOYSA-N','CCC12CCCC(=O)N1C(CO)C(c1ccccc1)O2','1'),
	(205454,3,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'38B11CA447391D10-FICuS-01-3B','38B11CA447391D10-FICTS-01-1A','E0B99FE464D90430-uuuuu-01-0C','InChI=1S/C16H21NO3/c1-2-16-10-6-9-14(18)17(16)13(11-20-16)15(19)12-7-4-3-5-8-12/h3-5,7-8,13,15,19H,2,6,9-11H2,1H3/t13?,15-,16?/m0/s1','InChIKey=YDPCVZJGKQMNFJ-SIWZUTFBSA-N','CCC12CCCC(=O)N1C(C(O)c1ccccc1)CO2','1'),
	(205455,2,0,NULL,'Consistent with Molecular Formula','C12H21NO2',211.3034,NULL,'5AC4F979F0643CD2-FICuS-01-6F','5AC4F979F0643CD2-FICTS-01-4E','B89FF256A7B23E4F-uuuuu-01-30','InChI=1S/C12H21NO2/c1-4-12-7-5-6-11(14)13(12)10(8-15-12)9(2)3/h9-10H,4-8H2,1-3H3/t10-,12-/m1/s1','InChIKey=UWLBJCQPZSQOPW-ZYHUDNBSSA-N','CCC12CCCC(=O)N1C(C(C)C)CO2','1'),
	(205456,2,0,NULL,'Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'15FE4702BDEC2BC6-FICuS-01-80','15FE4702BDEC2BC6-FICTS-01-5F','5EA6BCEDDFA9DE19-uuuuu-01-6C','InChI=1S/C15H19NO2/c1-11(2)13-10-18-15(9-8-14(17)16(13)15)12-6-4-3-5-7-12/h3-7,11,13H,8-10H2,1-2H3/t13-,15+/m1/s1','InChIKey=USVVTHSUMLVZJC-HIFRSBDPSA-N','CC(C)C1COC2(c3ccccc3)CCC(=O)N12','1'),
	(205457,3,0,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'6DBAC4CD62C71542-FICuS-01-70','6DBAC4CD62C71542-FICTS-01-4F','5361E70D5D46A563-uuuuu-01-F7','InChI=1S/C13H21NO2/c1-5-6-10-7-13(4)14(12(10)15)11(8-16-13)9(2)3/h5,9-11H,1,6-8H2,2-4H3/t10-,11+,13+/m0/s1','InChIKey=LPGVCHYMGORIPY-DMDPSCGWSA-N','C=CCC1CC2(C)OCC(C(C)C)N2C1=O','1'),
	(205458,2,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'23BC8787A1871AA7-FICuS-01-5A','23BC8787A1871AA7-FICTS-01-39','1B96B3B0DF45BC18-uuuuu-01-20','InChI=1S/C12H15NO2/c1-2-11-13-10(8-14)12(15-11)9-6-4-3-5-7-9/h3-7,10,12,14H,2,8H2,1H3/t10?,12-/m0/s1','InChIKey=GZOYBTRDWOUZTG-KFJBMODSSA-N','CCC1=NC(CO)C(c2ccccc2)O1','1'),
	(205459,0,0,NULL,'Consistent with Molecular Formula','C5H10ClNO',135.5931,NULL,'555ABCAAD6910D4C-FICuS-01-7D','555ABCAAD6910D4C-FICTS-01-5C','55A61B4FE91CD402-uuuuu-01-10','InChI=1S/C5H9NO.ClH/c6-5-3-1-2-4-7-5;/h6H,1-4H2;1H/b6-5-;','InChIKey=YPZOIQZBYNEBJY-YSMBQZINSA-N','Cl.N=C1CCCCO1',NULL),
	(205460,1,0,NULL,'Consistent with Molecular Formula','C12H25NOSi',227.4216,NULL,'99EB6D8C28F0E9F7-FICuS-01-90','99EB6D8C28F0E9F7-FICTS-01-6F','17ADDAD925E54866-uuuuu-01-1E','InChI=1S/C12H25NOSi/c1-10(2)11(8-13)9-14-15(6,7)12(3,4)5/h10-11H,9H2,1-7H3/t11-/m1/s1','InChIKey=RYQSYMLOLRELPS-LLVKDONJSA-N','CC(C)C(C#N)CO[Si](C)(C)C(C)(C)C','1'),
	(205461,0,0,NULL,'Consistent with Molecular Formula','C16H18BrN',304.2289,NULL,'AEF8899CD04C6958-FICuS-01-7F','AEF8899CD04C6958-FICTS-01-5E','63B5A3F582C0330D-uuuuu-01-FC','InChI=1S/C16H18N.BrH/c1-2-6-14(7-3-1)12-17-11-10-15-8-4-5-9-16(15)13-17;/h1-3,6-7,10-11,13H,4-5,8-9,12H2;1H/q+1;/p-1','InChIKey=YNIKQTMUHOZUQD-UHFFFAOYSA-M','[Br-].c1ccc(C[n+]2ccc3c(c2)CCCC3)cc1',NULL),
	(205462,1,0,NULL,'Consistent with Molecular Formula','C12H26N2O',214.3502,NULL,'58F5C933800333B4-FICuS-01-38','58F5C933800333B4-FICTS-01-17','777035E0CEA0A358-uuuuu-01-02','InChI=1S/C12H26N2O/c1-10(2)11(13-9-14(6)7)8-15-12(3,4)5/h9-11H,8H2,1-7H3/b13-9+/t11-/m1/s1','InChIKey=RANMPCGRQHZTKK-VSXLWIIGSA-N','CC(C)C(COC(C)(C)C)/N=C/N(C)C','1'),
	(205463,0,0,NULL,'Consistent with Molecular Formula','C23H30N2',334.5034,NULL,'AD63DB7BE7C1834E-FICuS-01-88','AD63DB7BE7C1834E-FICTS-01-67','AD63DB7BE7C1834E-uuuuu-01-37','InChI=1S/C23H30N2/c1-23(2,3)24-18-25-16-14-21(15-17-25)22(19-10-6-4-7-11-19)20-12-8-5-9-13-20/h4-13,18,21-22H,14-17H2,1-3H3/b24-18-','InChIKey=YPQCXKVDLZKFSM-MOHJPFBDSA-N','CC(C)(C)/N=C/N1CCC(C(c2ccccc2)c2ccccc2)CC1',NULL),
	(205464,0,0,NULL,'Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'7F3CB1D2B602C4CA-FICuS-01-78','7F3CB1D2B602C4CA-FICTS-01-57','7F3CB1D2B602C4CA-uuuuu-01-27','InChI=1S/C16H21NO2/c1-19-15-9-7-14(8-10-15)16(18)17-12-11-13-5-3-2-4-6-13/h5,7-10H,2-4,6,11-12H2,1H3,(H,17,18)','InChIKey=ZGTNFZJYRNJFIV-UHFFFAOYSA-N','COc1ccc(C(=O)NCCC2=CCCCC2)cc1',NULL),
	(205465,2,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'626E49414FB35368-FICuS-01-41','626E49414FB35368-FICTS-01-20','A3703D3AFBE22FE2-uuuuu-01-2A','InChI=1S/C15H21NO2/c1-11(2)9-14-16-13(10-17-3)15(18-14)12-7-5-4-6-8-12/h4-8,11,13,15H,9-10H2,1-3H3/t13?,15-/m0/s1','InChIKey=ZYINKQAGZAFFLJ-WUJWULDRSA-N','COCC1N=C(CC(C)C)OC1c1ccccc1','1'),
	(205466,0,0,NULL,'Consistent with Molecular Formula','C10H10ClNO4',243.6463,NULL,'45A10A1810252F43-FICuS-01-23','45A10A1810252F43-FICTS-01-02','45A10A1810252F43-uuuuu-01-D2','InChI=1S/C10H10ClNO4/c1-2-15-9(13)7-5-6(11)3-4-8(7)16-10(12)14/h3-5H,2H2,1H3,(H2,12,14)','InChIKey=HZMSXSATHGSRPG-UHFFFAOYSA-N','CCOC(=O)c1cc(Cl)ccc1OC(N)=O',NULL),
	(205467,0,0,NULL,'Consistent with Molecular Formula','C11H11BrO2S2',319.2307,NULL,'478AD1BD1600094D-FICuS-01-4E','478AD1BD1600094D-FICTS-01-2D','478AD1BD1600094D-uuuuu-01-FD','InChI=1S/C11H11BrO2S2/c12-8-5-10-9(13-6-14-10)4-7(8)11-15-2-1-3-16-11/h4-5,11H,1-3,6H2','InChIKey=ADJWQNNVELNXKP-UHFFFAOYSA-N','Brc1cc2c(cc1C1SCCCS1)OCO2',NULL),
	(205468,0,0,NULL,'Consistent with Molecular Formula','C17H19BrO4',367.2387,NULL,'9C0B7C69E18348CD-FICuS-01-72','9C0B7C69E18348CD-FICTS-01-51','9C0B7C69E18348CD-uuuuu-01-21','InChI=1S/C17H19BrO4/c1-19-12-21-11-14-8-17(16(20-2)9-15(14)18)22-10-13-6-4-3-5-7-13/h3-9H,10-12H2,1-2H3','InChIKey=HEGFXKNLADAHJJ-UHFFFAOYSA-N','COCOCc1cc(OCc2ccccc2)c(OC)cc1Br',NULL),
	(205469,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'8898AC3D9A011D4E-FICuS-01-6C','8898AC3D9A011D4E-FICTS-01-4B','8898AC3D9A011D4E-uuuuu-01-1B','InChI=1S/C9H8N2O2/c1-2-13-9(12)8-3-7(4-10)5-11-6-8/h3,5-6H,2H2,1H3','InChIKey=PQINZTXTQYRDBV-UHFFFAOYSA-N','CCOC(=O)c1cncc(C#N)c1',NULL),
	(205470,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O4',340.378,NULL,'F9C1384ADE2C5BE7-FICuS-01-8B','F9C1384ADE2C5BE7-FICTS-01-6A','51DE191D97B408D7-uuuuu-01-0D','InChI=1S/C19H20N2O4/c1-3-24-19(22)15-9-14(10-20-11-15)18-21-16(12-23-2)17(25-18)13-7-5-4-6-8-13/h4-11,16-17H,3,12H2,1-2H3/t16-,17?/m0/s1','InChIKey=XGKAKZONOKLDOR-BHWOMJMDSA-N','CCOC(=O)c1cncc(C2=NC(COC)C(c3ccccc3)O2)c1','1'),
	(205471,1,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'17A01E7438E0A8C7-FICuS-01-54','17A01E7438E0A8C7-FICTS-01-33','17A01E7438E0A8C7-uuuuu-01-03','InChI=1S/C13H16O2/c1-9(2)8-12(13(14)15)11-6-4-10(3)5-7-11/h4-7,12H,1,8H2,2-3H3,(H,14,15)','InChIKey=APITWAZCYHJSCF-UHFFFAOYSA-N','C=C(C)CC(C(=O)O)c1ccc(C)cc1','1'),
	(205472,1,0,NULL,'Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'4BA5C55C41738392-FICuS-01-48','4BA5C55C41738392-FICTS-01-27','4BA5C55C41738392-uuuuu-01-F7','InChI=1S/C14H18O5/c1-9(15)4-6-11(14(16)17)10-5-7-12(18-2)13(8-10)19-3/h5,7-8,11H,4,6H2,1-3H3,(H,16,17)','InChIKey=CFUATTBARCNPEZ-UHFFFAOYSA-N','COc1ccc(C(CCC(C)=O)C(=O)O)cc1OC','1'),
	(205473,4,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'BD41179EC8EFFF5F-FICuS-01-A5','BD41179EC8EFFF5F-FICTS-01-84','BAB5E45CFEBFFC7B-uuuuu-01-76','InChI=1S/C16H21NO3/c1-11-8-9-16(2)17(15(11)19)13(10-18)14(20-16)12-6-4-3-5-7-12/h3-7,11,13-14,18H,8-10H2,1-2H3/t11-,13+,14?,16-/m1/s1','InChIKey=QUMCAXKLEUZCSW-MQMUZWCOSA-N','CC1CCC2(C)OC(c3ccccc3)C(CO)N2C1=O','1'),
	(205474,3,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'663C328CEB807E6C-FICuS-01-6D','663C328CEB807E6C-FICTS-01-4C','5ABBB0DD774232BF-uuuuu-01-2B','InChI=1S/C15H19NO3/c1-15-9-5-8-13(18)16(15)12(10-17)14(19-15)11-6-3-2-4-7-11/h2-4,6-7,12,14,17H,5,8-10H2,1H3/t12-,14?,15+/m0/s1','InChIKey=HMPLCFQDHIGQMF-XSDATEAUSA-N','CC12CCCC(=O)N1C(CO)C(c1ccccc1)O2','1'),
	(205475,4,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'5F24A23211771E75-FICuS-01-32','5F24A23211771E75-FICTS-01-11','59A0580B9DA9E67E-uuuuu-01-22','InChI=1S/C17H21NO2/c1-11(2)15-10-20-17(12-6-4-3-5-7-12)14-9-8-13(14)16(19)18(15)17/h3-7,11,13-15H,8-10H2,1-2H3/t13?,14?,15-,17?/m1/s1','InChIKey=JIUXWYDGYYEVJE-UKEPKTAJSA-N','CC(C)C1COC2(c3ccccc3)C3CCC3C(=O)N12','1'),
	(205476,3,0,NULL,'Consistent with Molecular Formula','C13H25NO4Si',287.4308,NULL,'5FB97F98D2A8E195-FICuS-01-7E','5FB97F98D2A8E195-FICTS-01-5D','B4D49E3DFA81C194-uuuuu-01-2A','InChI=1S/C13H25NO4Si/c1-8(18-19(6,7)13(3,4)5)10-11(16)14-12(10)17-9(2)15/h8,10,12H,1-7H3,(H,14,16)/t8-,10?,12+/m0/s1','InChIKey=GWHDKFODLYVMQG-QSKXGYGVSA-N','CC(=O)OC1NC(=O)C1C(C)O[Si](C)(C)C(C)(C)C','1'),
	(205477,3,0,NULL,'Consistent with Molecular Formula','C13H27NO2SSi',289.5078,NULL,'7F30F7248332FA2D-FICuS-01-57','7F30F7248332FA2D-FICTS-01-36','2240459FC0477E5C-uuuuu-01-F8','InChI=1S/C13H27NO2SSi/c1-8-17-12-10(11(15)14-12)9(2)16-18(6,7)13(3,4)5/h9-10,12H,8H2,1-7H3,(H,14,15)/t9-,10?,12+/m0/s1','InChIKey=IKAJSCSPWAOXBA-VXFCFVAISA-N','CCSC1NC(=O)C1C(C)O[Si](C)(C)C(C)(C)C','1'),
	(205478,3,0,NULL,'Consistent with Molecular Formula','C19H41NO2SSi2',403.7704,NULL,'91A73D44634C0A70-FICuS-01-40','91A73D44634C0A70-FICTS-01-1F','4AAFF48056695906-uuuuu-01-02','InChI=1S/C19H41NO2SSi2/c1-13-23-17-15(14(2)22-25(11,12)19(6,7)8)16(21)20(17)24(9,10)18(3,4)5/h14-15,17H,13H2,1-12H3/t14-,15?,17+/m0/s1','InChIKey=GQOAQXCVIOLCQO-XJIUDMAQSA-N','CCSC1C(C(C)O[Si](C)(C)C(C)(C)C)C(=O)N1[Si](C)(C)C(C)(C)C','1'),
	(205479,0,0,NULL,'Consistent with Molecular Formula','C5H5N5',135.128,NULL,'805B6945FF617D74-FICuS-01-57','805B6945FF617D74-FICTS-01-36','805B6945FF617D74-uuuuu-01-06','InChI=1S/C5H5N5/c6-1-3(7)4-5(8)10-2-9-4/h2,7H,8H2,(H,9,10)/b7-3-','InChIKey=UAHKMVLEFSJEMV-CLTKARDFSA-N','N#CC(=N)c1nc[nH]c1N',NULL),
	(205480,0,0,NULL,'Consistent with Molecular Formula','C10H15N5O',221.2614,NULL,'77BAB1E0A46D7558-FICuS-01-68','F7F4D3443F6E7A42-FICTS-01-4E','77BAB1E0A46D7558-uuuuu-01-17','InChI=1S/C10H15N5O/c1-5-12-7-6(8(11)16)13-10(2,3)14-9(7)15(5)4/h13H,1-4H3,(H2,11,16)','InChIKey=SMWIJGYONPFRAG-UHFFFAOYSA-N','Cc1nc2c(n1C)=NC(C)(C)NC=2C(N)=O',NULL),
	(205481,1,0,NULL,'Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'EB37D2CF0D62FDB9-FICuS-01-98','ED38153D19DECAD0-FICTS-01-62','EB37D2CF0D62FDB9-uuuuu-01-47','InChI=1S/C7H9N5O/c1-3-11-4(6(8)13)5-7(12-3)10-2-9-5/h2-3,11H,1H3,(H2,8,13)(H,9,10,12)','InChIKey=JBLJUTZCNWZCCT-UHFFFAOYSA-N','CC1N=c2[nH]cnc2=C(C(N)=O)N1','1'),
	(205482,0,0,NULL,'Consistent with Molecular Formula','C11H9N5',211.2256,NULL,'6870C8077487E27E-FICuS-01-4B','6870C8077487E27E-FICTS-01-2A','6870C8077487E27E-uuuuu-01-FA','InChI=1S/C11H9N5/c12-6-9(13)10-11(14)16(7-15-10)8-4-2-1-3-5-8/h1-5,7,13H,14H2/b13-9-','InChIKey=LBHCNFZGDMGAHR-LCYFTJDESA-N','N#CC(=N)c1ncn(-c2ccccc2)c1N',NULL),
	(205483,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ Cl Cl N N ]','C6H10Cl2N4O2Pt',436.1666,NULL,'2DC380294C862A3E-FICuS-01-56','2DC380294C862A3E-FICTS-01-35','37F39D7135ACFA15-uuuuu-01-17','InChI=1S/C6H10N4O2.2ClH.Pt/c7-9-4(11)1-3-2-5(12)10(8)6(3)9;;;/h3,6H,1-2,7-8H2;2*1H;/q;;;+2/p-2','InChIKey=NOVHGAHATYEMKL-UHFFFAOYSA-L','O=C1CC2CC(=O)N3N[Pt+2]([ClH-])([ClH-])NN1C23',NULL),
	(205484,0,0,NULL,'Consistent with Molecular Formula','C6H7NO2',125.1268,NULL,'ECB662DA277287EE-FICuS-01-7F','ECB662DA277287EE-FICTS-01-5E','ECB662DA277287EE-uuuuu-01-2E','InChI=1S/C6H7NO2/c1-4-2-3-5(8)7-6(4)9/h1-3H2,(H,7,8,9)','InChIKey=FFERQCSBWBFDJA-UHFFFAOYSA-N','C=C1CCC(=O)NC1=O',NULL),
	(205485,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C5H12N4O3 in C10H24CuN8O6','C10H24?3CuN8O6',415.8956,NULL,'55EC5CFDCB52BB47-FICuS-01-96','55EC5CFDCB52BB47-FICTS-01-75','55EC5CFDCB52BB47-uuuuu-01-45','InChI=1S/2C5H12N4O3.Cu/c2*6-3(4(10)11)1-2-12-9-5(7)8;/h2*3H,1-2,6H2,(H,10,11)(H4,7,8,9);/q;;+2','InChIKey=IIKVXTSXVHBYRT-UHFFFAOYSA-N','*.*.*.N=C(N)NOCCC(N)C(=O)O.N=C(N)NOCCC(N)C(=O)O.[Cu+2]','1'),
	(205486,2,0,NULL,'Consistent with Molecular Formula','C22H31NO2',341.4924,NULL,'0E3F14FCA1BE6A42-FICuS-01-79','0E3F14FCA1BE6A42-FICTS-01-58','0E3F14FCA1BE6A42-uuuuu-01-28','InChI=1S/C22H31NO2/c1-6-20(16-8-11-19(25-5)12-9-16)21(7-2)17-10-13-22(24)18(14-17)15-23(3)4/h8-14,20-21,24H,6-7,15H2,1-5H3','InChIKey=YKKNAUUKHXFHON-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C(CC)c1ccc(O)c(CN(C)C)c1','1'),
	(205487,6,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O2',315.7585,NULL,'F4A1EA78EEA12BAA-FICuS-01-9A','F4A1EA78EEA12BAA-FICTS-01-79','F4A1EA78EEA12BAA-uuuuu-01-49','InChI=1S/C16H14ClN3O2/c17-16-9-6-7-10(16)12-11(9)13(16)20-15(22)18(14(21)19(12)20)8-4-2-1-3-5-8/h1-5,9-13H,6-7H2','InChIKey=KUHVVIBFUITZDC-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n2n1C1C3C4CCC1C4(Cl)C32','1'),
	(205488,2,0,NULL,'Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'B9CE1CD4EB6DA01B-FICuS-01-9B','3F44710CD44EA97B-FICTS-01-46','B9CE1CD4EB6DA01B-uuuuu-01-4A','InChI=1S/C21H17N3O2/c25-20-17-12-11-14-13-22-24(16-9-5-2-6-10-16)19(14)18(17)21(26)23(20)15-7-3-1-4-8-15/h1-10,13,17-18H,11-12H2','InChIKey=GDNROXXIYYOBCT-UHFFFAOYSA-N','O=C1C2CCc3cnn(-c4ccccc4)c3C2C(=O)N1c1ccccc1','1'),
	(205489,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ Cl Cl Cl Cl ]','C18H17Cl4N2OPt',614.2471,'6H-Pyrido[4,3-b]carbazolium, 9-hydroxy-2,5,11-trimethyl-, (SP-4-1)-tetrachloroplatinate(2-) (2:1)\nPlatinate(2-), tetrachloro-, (SP-4-1), 9-hydroxy-2,5,11- trimethyl-6H-pyrido[4,3-b]carbazolium (1:2)','C6660E05034700E9-FICuS-01-32','C6660E05034700E9-FICTS-01-11','46D373BAFE78E8EC-uuuuu-01-43','InChI=1S/C18H16N2O.4ClH.Pt/c1-10-15-9-20(3)7-6-13(15)11(2)18-17(10)14-8-12(21)4-5-16(14)19-18;;;;;/h4-9,21H,1-3H3;4*1H;/q;;;;;+2/p-3','InChIKey=ADBZPAVHNXUUOU-UHFFFAOYSA-K','Cc1c2cc[n+](C)cc2c(C)c2c1[nH]c1ccc(O)cc12.[ClH-][Pt+2]([ClH-])([ClH-])[ClH-]',NULL),
	(205490,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a28) connected atoms =[ Cl Cl Cl Cl ]','C23H29Cl4N3OPt',700.4036,'6H-Pyrido[4,3-b]carbazolium, 2-[2-(diethylamino)ethyl]- 9-hydroxy-5,11-dimethyl-, (SP-4-1)-tetrachloroplatinate(2-), hydrogen\nPlatinate(2-), tetrachloro-, (SP-4-1), 2-[2-(diethylamino) ethyl]-9-hydroxy-5,11-dimethyl-6H-pyrido[4,3-b]carbazolium, hydrogen','49CC470FA15CDE37-FICuS-01-78','49CC470FA15CDE37-FICTS-01-57','EBF0CEFFFF7CC5DA-uuuuu-01-8A','InChI=1S/C23H27N3O.4ClH.Pt/c1-5-25(6-2)11-12-26-10-9-18-16(4)23-22(15(3)20(18)14-26)19-13-17(27)7-8-21(19)24-23;;;;;/h7-10,13-14,27H,5-6,11-12H2,1-4H3;4*1H;/q;;;;;+2/p-2','InChIKey=DHOHJVBWRYSXEE-UHFFFAOYSA-L','CCN(CC)CC[n+]1ccc2c(C)c3[nH]c4ccc(O)cc4c3c(C)c2c1.[ClH-][Pt+2]([ClH-])([ClH-])[ClH-].[H+]',NULL),
	(205491,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O6',400.4304,'Antineoplaston AS2-1','9BE6A4712FBD761D-FICuS-01-7A','9BE6A4712FBD761D-FICTS-01-59','8308CEB24F4FF834-uuuuu-01-1E','InChI=1S/C13H16N2O4.C8H8O2/c14-11(16)7-6-10(13(18)19)15-12(17)8-9-4-2-1-3-5-9;9-8(10)6-7-4-2-1-3-5-7/h1-5,10H,6-8H2,(H2,14,16)(H,15,17)(H,18,19);1-5H,6H2,(H,9,10)','InChIKey=RUKFOASKJPYUMU-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)Cc1ccccc1)C(=O)O.O=C(O)Cc1ccccc1','1'),
	(205492,0,1,NULL,'Consistent with Molecular Formula','C17H18N6OS',354.4288,NULL,'D00BD5BA4BC26E8C-FICuS-01-8A','86608492F1E44CB0-FICTS-01-2A','4F79D1AEB368695C-uuuuu-01-25','InChI=1S/C17H18N6OS/c1-13-10-15(23(8-2-6-18)9-3-7-19)5-4-14(13)11-20-22-17-21-16(24)12-25-17/h4-5,10-11H,2-3,8-9,12H2,1H3,(H,21,22,24)/b20-11-','InChIKey=CHAQLVAPMQVWPV-JAIQZWGSSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=N\\NC1=NC(=O)CS1','1'),
	(205493,1,1,NULL,'Consistent with Molecular Formula','C22H20N6OS',416.4996,NULL,'DECA612425BF18EC-FICuS-01-81','984456E17D339679-FICTS-01-20','4AB1814AB6FC0D32-uuuuu-01-16','InChI=1S/C22H20N6OS/c23-12-4-14-28(15-5-13-24)19-10-8-17(9-11-19)16-25-27-22-26-21(29)20(30-22)18-6-2-1-3-7-18/h1-3,6-11,16,20H,4-5,14-15H2,(H,26,27,29)/b25-16-','InChIKey=LRBZWDYZQVUIKM-XYGWBWBKSA-N','N#CCCN(CCC#N)c1ccc(/C=N\\NC2=NC(=O)C(c3ccccc3)S2)cc1','1'),
	(205494,0,1,NULL,'Consistent with Molecular Formula','C15H18N6S',314.4074,NULL,'686471F7EBF6EBEB-FICuS-01-95','686471F7EBF6EBEB-FICTS-01-74','0A1C056DDC6BC280-uuuuu-01-16','InChI=1S/C15H18N6S/c1-12-10-14(21(8-2-6-16)9-3-7-17)5-4-13(12)11-19-20-15(18)22/h4-5,10-11H,2-3,8-9H2,1H3,(H3,18,20,22)/b19-11-','InChIKey=GTPUJUKVZHVIOJ-ODLFYWEKSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=N\\NC(N)=S','1'),
	(205495,0,1,NULL,'Consistent with Molecular Formula','C21H22N6OS',406.5044,NULL,'72F5C252A86C5607-FICuS-01-4B','72F5C252A86C5607-FICTS-01-2A','45D61F869D09A78F-uuuuu-01-1A','InChI=1S/C21H22N6OS/c1-28-20-10-6-18(7-11-20)25-21(29)26-24-16-17-4-8-19(9-5-17)27(14-2-12-22)15-3-13-23/h4-11,16H,2-3,14-15H2,1H3,(H2,25,26,29)/b24-16-','InChIKey=VUQIEURJEKQJCQ-JLPGSUDCSA-N','COc1ccc(NC(=S)N/N=C\\c2ccc(N(CCC#N)CCC#N)cc2)cc1','1'),
	(205496,0,1,NULL,'Consistent with Molecular Formula','C22H24N6O2S',436.5306,NULL,'E342DA14C7CF5408-FICuS-01-63','E342DA14C7CF5408-FICTS-01-42','9699B19EC32340D2-uuuuu-01-FD','InChI=1S/C22H24N6O2S/c1-29-20-9-6-18(7-10-20)26-22(31)27-25-16-17-5-8-19(15-21(17)30-2)28(13-3-11-23)14-4-12-24/h5-10,15-16H,3-4,13-14H2,1-2H3,(H2,26,27,31)/b25-16-','InChIKey=CEBSMZGNPBXAGN-XYGWBWBKSA-N','COc1ccc(NC(=S)N/N=C\\c2ccc(N(CCC#N)CCC#N)cc2OC)cc1','1'),
	(205497,0,0,NULL,'Consistent with Molecular Formula','C19H17FN4',320.3685,'4-N,N-bis-2\'-cyanoethylaminobenzylidene-4-fluoro aniline','7A9E7FEF50A78197-FICuS-01-7B','7A9E7FEF50A78197-FICTS-01-5A','7A9E7FEF50A78197-uuuuu-01-2A','InChI=1S/C19H17FN4/c20-17-5-7-18(8-6-17)23-15-16-3-9-19(10-4-16)24(13-1-11-21)14-2-12-22/h3-10,15H,1-2,13-14H2/b23-15-','InChIKey=QAHQLQIMBCMWSR-HAHDFKILSA-N','N#CCCN(CCC#N)c1ccc(/C=N/c2ccc(F)cc2)cc1',NULL),
	(205498,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O',332.4042,NULL,'BFE679F382C3FAA6-FICuS-01-91','BFE679F382C3FAA6-FICTS-01-70','BFE679F382C3FAA6-uuuuu-01-40','InChI=1S/C20H20N4O/c1-25-20-10-6-18(7-11-20)23-16-17-4-8-19(9-5-17)24(14-2-12-21)15-3-13-22/h4-11,16H,2-3,14-15H2,1H3/b23-16-','InChIKey=ZBUQTHHDOXDXHP-KQWNVCNZSA-N','COc1ccc(/N=C/c2ccc(N(CCC#N)CCC#N)cc2)cc1',NULL),
	(205499,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O2',374.4414,NULL,'E30AF89849A9D331-FICuS-01-61','E30AF89849A9D331-FICTS-01-40','E30AF89849A9D331-uuuuu-01-10','InChI=1S/C22H22N4O2/c1-2-28-22(27)19-7-9-20(10-8-19)25-17-18-5-11-21(12-6-18)26(15-3-13-23)16-4-14-24/h5-12,17H,2-4,15-16H2,1H3/b25-17-','InChIKey=CDXOCXGRPWTQKC-UQQQWYQISA-N','CCOC(=O)c1ccc(/N=C/c2ccc(N(CCC#N)CCC#N)cc2)cc1',NULL),
	(205500,0,0,NULL,'Consistent with Molecular Formula','C24H24N6O',412.4932,'1H-Pyrazole-3-one, 4-[[[4-[bis(2-cyanoethyl)amino]phenyl] methylene]amino]-2,3-dihydro-1,5-dimethyl-2-phenyl-','B8D646A0E510EC59-FICuS-01-67','B8D646A0E510EC59-FICTS-01-46','B8D646A0E510EC59-uuuuu-01-16','InChI=1S/C24H24N6O/c1-19-23(24(31)30(28(19)2)22-8-4-3-5-9-22)27-18-20-10-12-21(13-11-20)29(16-6-14-25)17-7-15-26/h3-5,8-13,18H,6-7,16-17H2,1-2H3/b27-18-','InChIKey=ZOESOGSBSIEMBN-IMRQLAEWSA-N','Cc1c(/N=C/c2ccc(N(CCC#N)CCC#N)cc2)c(=O)n(-c2ccccc2)n1C',NULL),
	(205501,0,0,NULL,'Consistent with Molecular Formula','C22H19N5S',385.4856,NULL,'FE1ED3261AB65702-FICuS-01-5F','FE1ED3261AB65702-FICTS-01-3E','FE1ED3261AB65702-uuuuu-01-0E','InChI=1S/C22H19N5S/c23-12-4-14-27(15-5-13-24)20-10-8-18(9-11-20)16-25-22-26-21(17-28-22)19-6-2-1-3-7-19/h1-3,6-11,16-17H,4-5,14-15H2/b25-16-','InChIKey=MSFIHEKOJIPLNC-XYGWBWBKSA-N','N#CCCN(CCC#N)c1ccc(/C=N/c2nc(-c3ccccc3)cs2)cc1',NULL),
	(205502,0,1,NULL,'Consistent with Molecular Formula','C13H12ClN5S',305.7843,NULL,'F8AEF5D4F91C5E48-FICuS-01-97','CEE0D8A5A4C1AB78-FICTS-01-70','F8525231C6918706-uuuuu-01-DE','InChI=1S/C13H11N5S.ClH/c14-13(19)18-16-6-8-5-10-9-3-1-2-4-11(9)17-12(10)7-15-8;/h1-7,17H,(H3,14,18,19);1H/b16-6+;','InChIKey=SIRIKGSQTLNXKP-FPUQOWELSA-N','Cl.NC(=S)N/N=C/c1cc2c(cn1)[nH]c1ccccc12','1'),
	(205503,0,1,NULL,'Consistent with Molecular Formula','C14H14ClN5S',319.8111,NULL,'1DD3FBDB536B2C86-FICuS-01-84','3BBF07E416045220-FICTS-01-17','1D2F5C3E6CE6F5C8-uuuuu-01-3D','InChI=1S/C14H13N5S.ClH/c1-8(18-19-14(15)20)12-6-10-9-4-2-3-5-11(9)17-13(10)7-16-12;/h2-7,17H,1H3,(H3,15,19,20);1H/b18-8+;','InChIKey=BYCQDPVXQPMMFH-JUIXXEQESA-N','C/C(=N\\NC(N)=S)c1cc2c(cn1)[nH]c1ccccc12.Cl','1'),
	(205504,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'30E02044146AB85A-FICuS-01-35','30E02044146AB85A-FICTS-01-14','30E02044146AB85A-uuuuu-01-E4','InChI=1S/C8H7N3O2/c9-11-10-7-3-1-6(2-4-7)5-8(12)13/h1-4H,5H2,(H,12,13)','InChIKey=QQKGBHZEZFKXGO-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(CC(=O)O)cc1',NULL),
	(205505,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O3',193.1616,NULL,'DF8A69B4A2A34608-FICuS-01-68','DF8A69B4A2A34608-FICTS-01-47','DF8A69B4A2A34608-uuuuu-01-17','InChI=1S/C8H7N3O3/c1-14-8(13)6-3-2-5(10-11-9)4-7(6)12/h2-4,12H,1H3','InChIKey=APOODKUVHKLOFO-UHFFFAOYSA-N','COC(=O)c1ccc(N=[N+]=[N-])cc1O',NULL),
	(205506,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O4S',348.416,NULL,'95AAD98A1386724A-FICuS-01-5D','95AAD98A1386724A-FICTS-01-3C','95AAD98A1386724A-uuuuu-01-0C','InChI=1S/C17H20N2O4S/c1-4-23-16(22)14(17(2,3)24)19-15(21)13(20)11-9-18-12-8-6-5-7-10(11)12/h5-9,14,18,24H,4H2,1-3H3,(H,19,21)','InChIKey=VQMPAPHPVFCQFL-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)C(=O)c1c[nH]c2ccccc12)C(C)(C)S','1'),
	(205507,1,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O4S',354.8075,NULL,'926E1090FD23CAF1-FICuS-01-61','926E1090FD23CAF1-FICTS-01-40','926E1090FD23CAF1-uuuuu-01-10','InChI=1S/C15H15ClN2O4S/c1-15(2,23)12(14(21)22)18-13(20)11(19)9-6-17-10-4-3-7(16)5-8(9)10/h3-6,12,17,23H,1-2H3,(H,18,20)(H,21,22)','InChIKey=SPWZZFYAOLPKKY-UHFFFAOYSA-N','CC(C)(S)C(NC(=O)C(=O)c1c[nH]c2ccc(Cl)cc12)C(=O)O','1'),
	(205508,2,0,NULL,'Consistent with Molecular Formula','C20H27NO5S',393.497,NULL,'930D21E49E84D360-FICuS-01-4A','930D21E49E84D360-FICTS-01-29','A4594A51B591CB90-uuuuu-01-03','InChI=1S/C14H14O3.C6H13NO2S/c1-9(14(15)16)10-3-4-12-8-13(17-2)6-5-11(12)7-10;1-6(2,10)4(7)5(8)9-3/h3-9H,1-2H3,(H,15,16);4,10H,7H2,1-3H3','InChIKey=NQCXUEDXYUPXAU-UHFFFAOYSA-N','COC(=O)C(N)C(C)(C)S.COc1ccc2cc(C(C)C(=O)O)ccc2c1','1'),
	(205509,0,0,NULL,'Consistent with Molecular Formula','C26H24Cl2Sn2',644.7616,NULL,'9567A495A77EBD62-FICuS-01-67','9567A495A77EBD62-FICTS-01-46','9567A495A77EBD62-uuuuu-01-16','InChI=1S/4C6H5.C2H4.2ClH.2Sn/c4*1-2-4-6-5-3-1;1-2;;;;/h4*1-5H;1-2H2;2*1H;;/q;;;;;;;2*+1/p-2','InChIKey=BXABCACOBVQGMR-UHFFFAOYSA-L','Cl[Sn](CC[Sn](Cl)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(205510,2,0,NULL,'Consistent with Molecular Formula','C24H42O4P2Si2Sn',631.4029,NULL,'C716B6628E18A298-FICuS-01-52','C716B6628E18A298-FICTS-01-31','C716B6628E18A298-uuuuu-01-01','InChI=1S/2C10H17O2PSi.2C2H5.Sn/c2*1-14(2,3)9-13(11,12)10-7-5-4-6-8-10;2*1-2;/h2*4-8H,9H2,1-3H3,(H,11,12);2*1H2,2H3;/q;;;;+2/p-2','InChIKey=HGMMSJJCHVSHML-UHFFFAOYSA-L','CC[Sn](CC)(OP(=O)(C[Si](C)(C)C)c1ccccc1)OP(=O)(C[Si](C)(C)C)c1ccccc1','1'),
	(205511,2,0,NULL,'Consistent with Molecular Formula','C22H38O4P2Si2Sn',603.3493,'5,7-Dioxa-4,8-diphospha-2,10-disila-6-stannaundecane, 6,6-diethyl-2,10-dimethyl-2,10-diphenyl-, 4,8-dioxide','9E37E5A1B18EA544-FICuS-01-69','9E37E5A1B18EA544-FICTS-01-48','9E37E5A1B18EA544-uuuuu-01-18','InChI=1S/2C9H15O2PSi.2C2H5.Sn/c2*1-13(2,8-12(10)11)9-6-4-3-5-7-9;2*1-2;/h2*3-7,12H,8H2,1-2H3,(H,10,11);2*1H2,2H3;/q;;;;+2/p-2','InChIKey=SNHILLCILYFPKK-UHFFFAOYSA-L','CC[Sn](CC)(O[PH](=O)C[Si](C)(C)c1ccccc1)O[PH](=O)C[Si](C)(C)c1ccccc1','1'),
	(205512,2,0,NULL,'Consistent with Molecular Formula','C20H34O4P2Si2Sn',575.2957,NULL,'70C3876C89902413-FICuS-01-30','70C3876C89902413-FICTS-01-0F','70C3876C89902413-uuuuu-01-DF','InChI=1S/2C9H15O2PSi.2CH3.Sn/c2*1-13(2,8-12(10)11)9-6-4-3-5-7-9;;;/h2*3-7,12H,8H2,1-2H3,(H,10,11);2*1H3;/q;;;;+2/p-2','InChIKey=SNQJBXGDSGEVBJ-UHFFFAOYSA-L','C[Si](C)(C[PH](=O)O[Sn](C)(C)O[PH](=O)C[Si](C)(C)c1ccccc1)c1ccccc1','1'),
	(205513,2,0,NULL,'Consistent with Molecular Formula','C26H46O4P2Si2Sn',659.4565,NULL,'1960A8990F5CB4B0-FICuS-01-58','1960A8990F5CB4B0-FICTS-01-37','1960A8990F5CB4B0-uuuuu-01-07','InChI=1S/2C9H15O2PSi.2C4H9.Sn/c2*1-13(2,8-12(10)11)9-6-4-3-5-7-9;2*1-3-4-2;/h2*3-7,12H,8H2,1-2H3,(H,10,11);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=ZQEYRZKPVVTWMB-UHFFFAOYSA-L','CCCC[Sn](CCCC)(O[PH](=O)C[Si](C)(C)c1ccccc1)O[PH](=O)C[Si](C)(C)c1ccccc1','1'),
	(205514,0,2,NULL,'Consistent with Molecular Formula','C19H29ClN4SSn',499.6679,NULL,'1427844329FD8B90-FICuS-01-40','1427844329FD8B90-FICTS-01-1F','BF941752602D2BCA-uuuuu-01-0E','InChI=1S/C11H12N4S.2C4H9.ClH.Sn/c1-15(2)10-5-3-9(4-6-10)8-13-14-11(16)7-12;2*1-3-4-2;;/h3-6,8H,1-2H3,(H,14,16);2*1,3-4H2,2H3;1H;/q;;;;+2/p-2/b13-8+;;;;','InChIKey=LRJMVJZRGKHAKB-MEVDHSCASA-L','CCCC[Sn](Cl)(CCCC)S/C(C#N)=N/N=C/c1ccc(N(C)C)cc1','1'),
	(205515,0,4,NULL,'Consistent with Molecular Formula','C30H40N8S2Sn',695.5096,NULL,'36CD7CE98087B19F-FICuS-01-78','36CD7CE98087B19F-FICTS-01-57','0F66D48A9614A641-uuuuu-01-F9','InChI=1S/2C11H12N4S.2C4H9.Sn/c2*1-15(2)10-5-3-9(4-6-10)8-13-14-11(16)7-12;2*1-3-4-2;/h2*3-6,8H,1-2H3,(H,14,16);2*1,3-4H2,2H3;/q;;;;+2/p-2/b2*13-8+;;;','InChIKey=SRBVZNVROHHCIG-KVHLCJFVSA-L','CCCC[Sn](CCCC)(S/C(C#N)=N/N=C/c1ccc(N(C)C)cc1)S/C(C#N)=N/N=C/c1ccc(N(C)C)cc1','1'),
	(205516,0,4,NULL,'Consistent with Molecular Formula','C34H32N8S2Sn',735.4904,NULL,'6E8ADE29D3550217-FICuS-01-5A','6E8ADE29D3550217-FICTS-01-39','59AD39CE790FB222-uuuuu-01-1B','InChI=1S/2C11H12N4S.2C6H5.Sn/c2*1-15(2)10-5-3-9(4-6-10)8-13-14-11(16)7-12;2*1-2-4-6-5-3-1;/h2*3-6,8H,1-2H3,(H,14,16);2*1-5H;/q;;;;+2/p-2/b2*13-8+;;;','InChIKey=ZSNBUQNMAIAVPF-KVHLCJFVSA-L','CN(C)c1ccc(/C=N/N=C(/C#N)S[Sn](S/C(C#N)=N/N=C/c2ccc(N(C)C)cc2)(c2ccccc2)c2ccccc2)cc1','1'),
	(205517,0,1,NULL,'Consistent with Molecular Formula','C13H9FN4O7S',384.2951,'4-fluoro-N\'-[(2-hydroxy-3,5-dinitrophenyl) methylidene]benzenesulfonohydrazide','6E6D1FAECA2F1A48-FICuS-01-93','820584CDE23AD196-FICTS-01-37','6E6D1FAECA2F1A48-uuuuu-01-42','InChI=1S/C13H9FN4O7S/c14-9-1-3-11(4-2-9)26(24,25)16-15-7-8-5-10(17(20)21)6-12(13(8)19)18(22)23/h1-7,16,19H/b15-7+','InChIKey=ZVJHJBWCLSDDOX-VIZOYTHASA-N','O=[N+]([O-])c1cc(/C=N/NS(=O)(=O)c2ccc(F)cc2)c(O)c([N+](=O)[O-])c1','1'),
	(205518,0,1,NULL,'Consistent with Molecular Formula','C13H9ClN4O7S',400.7497,NULL,'037812C71F44EAEF-FICuS-01-66','042601F0E5412623-FICTS-01-F5','037812C71F44EAEF-uuuuu-01-15','InChI=1S/C13H9ClN4O7S/c14-9-1-3-11(4-2-9)26(24,25)16-15-7-8-5-10(17(20)21)6-12(13(8)19)18(22)23/h1-7,16,19H/b15-7-','InChIKey=JKIYDWZHCWQBOP-CHHVJCJISA-N','O=[N+]([O-])c1cc(/C=N\\NS(=O)(=O)c2ccc(Cl)cc2)c(O)c([N+](=O)[O-])c1','1'),
	(205519,0,1,NULL,'Consistent with Molecular Formula','C13H10ClN3O5S',355.7521,NULL,'84EFA65D9DB63290-FICuS-01-71','1C48478BC3354EC3-FICTS-01-38','84EFA65D9DB63290-uuuuu-01-20','InChI=1S/C13H10ClN3O5S/c14-10-4-6-11(7-5-10)23(21,22)16-15-8-9-2-1-3-12(13(9)18)17(19)20/h1-8,16,18H/b15-8-','InChIKey=VBVMOMGAPOAISS-NVNXTCNLSA-N','O=[N+]([O-])c1cccc(/C=N\\NS(=O)(=O)c2ccc(Cl)cc2)c1O','1'),
	(205520,0,1,NULL,'Consistent with Molecular Formula','C16H16IN3O8S',537.2822,NULL,'7EE6F556F296758A-FICuS-01-70','5190353568C197D4-FICTS-01-0F','7EE6F556F296758A-uuuuu-01-1F','InChI=1S/C16H16IN3O8S/c1-26-12-4-5-13(16(28-3)15(12)27-2)29(24,25)19-18-8-9-6-10(20(22)23)7-11(17)14(9)21/h4-8,19,21H,1-3H3/b18-8-','InChIKey=TTZBSGVMEPMXJY-LSCVHKIXSA-N','COc1ccc(S(=O)(=O)N/N=C\\c2cc([N+](=O)[O-])cc(I)c2O)c(OC)c1OC','1'),
	(205521,0,1,NULL,'Consistent with Molecular Formula','C13H9IN4O7S',492.2012,NULL,'5EB5B81C33EE1DA2-FICuS-01-7E','D919126C82F2D5DD-FICTS-01-4C','5EB5B81C33EE1DA2-uuuuu-01-2D','InChI=1S/C13H9IN4O7S/c14-9-4-8(13(19)12(5-9)18(22)23)7-15-16-26(24,25)11-3-1-2-10(6-11)17(20)21/h1-7,16,19H/b15-7+','InChIKey=OYVGPXQWKHJMEK-VIZOYTHASA-N','O=[N+]([O-])c1cccc(S(=O)(=O)N/N=C/c2cc(I)cc([N+](=O)[O-])c2O)c1','1'),
	(205522,0,1,NULL,'Consistent with Molecular Formula','C13H9ClIN3O5S',481.6487,NULL,'33E021752AD776F3-FICuS-01-45','CDACFB3693EC13AB-FICTS-01-7D','33E021752AD776F3-uuuuu-01-F4','InChI=1S/C13H9ClIN3O5S/c14-9-1-3-11(4-2-9)24(22,23)17-16-7-8-5-10(15)6-12(13(8)19)18(20)21/h1-7,17,19H/b16-7+','InChIKey=LCZSKHLJRWMJIU-FRKPEAEDSA-N','O=[N+]([O-])c1cc(I)cc(/C=N/NS(=O)(=O)c2ccc(Cl)cc2)c1O','1'),
	(205523,0,1,NULL,'Consistent with Molecular Formula','C13H9FIN3O5S',465.1941,NULL,'B61EE57A2893EA10-FICuS-01-64','23C56F603BD5112F-FICTS-01-2D','B61EE57A2893EA10-uuuuu-01-13','InChI=1S/C13H9FIN3O5S/c14-9-1-3-11(4-2-9)24(22,23)17-16-7-8-5-10(15)6-12(13(8)19)18(20)21/h1-7,17,19H/b16-7+','InChIKey=LDGIDXLZLYALTH-FRKPEAEDSA-N','O=[N+]([O-])c1cc(I)cc(/C=N/NS(=O)(=O)c2ccc(F)cc2)c1O','1'),
	(205524,0,1,NULL,'Consistent with Molecular Formula','C15H13IN4O6S',504.2554,NULL,'BF74AA8AB155AC46-FICuS-01-80','3B552381220F5F62-FICTS-01-10','BF74AA8AB155AC46-uuuuu-01-2F','InChI=1S/C15H13IN4O6S/c1-9(21)18-12-2-4-13(5-3-12)27(25,26)19-17-8-10-6-11(16)7-14(15(10)22)20(23)24/h2-8,19,22H,1H3,(H,18,21)/b17-8+','InChIKey=JFEXLGYUCKKLPV-CAOOACKPSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/c2cc(I)cc([N+](=O)[O-])c2O)cc1','1'),
	(205525,0,1,NULL,'Consistent with Molecular Formula','C15H14IN3O7S',507.256,NULL,'37E9EA8695034AD9-FICuS-01-66','518D86395DD0CDD8-FICTS-01-52','37E9EA8695034AD9-uuuuu-01-15','InChI=1S/C15H14IN3O7S/c1-25-13-4-3-11(7-14(13)26-2)27(23,24)18-17-8-9-5-10(16)6-12(15(9)20)19(21)22/h3-8,18,20H,1-2H3/b17-8+','InChIKey=HTJQBAOTYJAWOG-CAOOACKPSA-N','COc1ccc(S(=O)(=O)N/N=C/c2cc(I)cc([N+](=O)[O-])c2O)cc1OC','1'),
	(205526,0,1,NULL,'Consistent with Molecular Formula','C15H18O6',294.3036,NULL,'DEB6D00B22AA4736-FICuS-01-68','DEB6D00B22AA4736-FICTS-01-47','02EFCCDE1A9488F6-uuuuu-01-3D','InChI=1S/C15H18O6/c1-4-21-15(18)11(9-14(16)17)7-10-8-12(19-2)5-6-13(10)20-3/h5-8H,4,9H2,1-3H3,(H,16,17)/b11-7+','InChIKey=MINVFJFJVLIBOQ-YRNVUSSQSA-N','CCOC(=O)/C(=C/c1cc(OC)ccc1OC)CC(=O)O','1'),
	(205527,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O2',289.2928,NULL,'F3C2CA3EDE197BAC-FICuS-01-A1','F3C2CA3EDE197BAC-FICTS-01-80','F3C2CA3EDE197BAC-uuuuu-01-50','InChI=1S/C17H11N3O2/c21-20(22)12-6-7-15-14(10-12)13-8-9-18-16(17(13)19-15)11-4-2-1-3-5-11/h1-10,19H','InChIKey=CSXDXDQRTCVJRZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]c3c(-c4ccccc4)nccc3c2c1',NULL),
	(205528,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O2',289.2928,NULL,'C9BB7CE5A65F5D5B-FICuS-01-9D','C9BB7CE5A65F5D5B-FICTS-01-7C','C9BB7CE5A65F5D5B-uuuuu-01-4C','InChI=1S/C17H11N3O2/c21-20(22)14-8-4-7-12-13-9-10-18-15(17(13)19-16(12)14)11-5-2-1-3-6-11/h1-10,19H','InChIKey=MEILELXKOKOYFZ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c1[nH]c1c(-c3ccccc3)nccc12',NULL),
	(205529,0,0,NULL,'Consistent with Molecular Formula','C17H13N3',259.3098,NULL,'D853EA45093B7B0D-FICuS-01-65','D853EA45093B7B0D-FICTS-01-44','D853EA45093B7B0D-uuuuu-01-14','InChI=1S/C17H13N3/c18-12-6-7-15-14(10-12)13-8-9-19-16(17(13)20-15)11-4-2-1-3-5-11/h1-10,20H,18H2','InChIKey=JPFQINVOSKUDHH-UHFFFAOYSA-N','Nc1ccc2[nH]c3c(-c4ccccc4)nccc3c2c1',NULL),
	(205530,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O2',304.3074,NULL,'0747CC1A02762689-FICuS-01-39','0747CC1A02762689-FICTS-01-18','0747CC1A02762689-uuuuu-01-E8','InChI=1S/C17H12N4O2/c18-13-8-12-11-6-7-19-16(10-4-2-1-3-5-10)17(11)20-14(12)9-15(13)21(22)23/h1-9,20H,18H2','InChIKey=DSFXMBPEZWDCGA-UHFFFAOYSA-N','Nc1cc2c(cc1[N+](=O)[O-])[nH]c1c(-c3ccccc3)nccc12',NULL),
	(205531,0,0,NULL,'Consistent with Molecular Formula','C23H15N5O4',425.4026,'9H-Pyrido[3,4-b]indol-8-amine, N-(2,4-dinitrophenyl)- 1-phenyl-','E5E84F03E7495459-FICuS-01-5B','E5E84F03E7495459-FICTS-01-3A','E5E84F03E7495459-uuuuu-01-0A','InChI=1S/C23H15N5O4/c29-27(30)15-9-10-18(20(13-15)28(31)32)25-19-8-4-7-16-17-11-12-24-21(23(17)26-22(16)19)14-5-2-1-3-6-14/h1-13,25-26H','InChIKey=WYNMZEUJBBVCHQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2cccc3c2[nH]c2c(-c4ccccc4)nccc23)c([N+](=O)[O-])c1',NULL),
	(205532,5,0,NULL,'Consistent with Molecular Formula','C14H20N4O5S2',388.4558,NULL,'2FA1F1D664A95070-FICuS-01-52','2FA1F1D664A95070-FICTS-01-31','2FA1F1D664A95070-uuuuu-01-01','InChI=1S/C14H20N4O5S2/c1-22-10-8(21)13(23-9(10)7(20)5-19)18-11-6(4-15-18)12(24-2)17-14(16-11)25-3/h4,7-10,13,19-21H,5H2,1-3H3','InChIKey=GUCPOOUUFYZUOO-UHFFFAOYSA-N','COC1C(O)C(n2ncc3c(SC)nc(SC)nc32)OC1C(O)CO','1'),
	(205533,5,0,NULL,'Consistent with Molecular Formula','C14H20N4O6S',372.3952,NULL,'19C1F9EFF1A109D1-FICuS-01-76','19C1F9EFF1A109D1-FICTS-01-55','19C1F9EFF1A109D1-uuuuu-01-25','InChI=1S/C14H20N4O6S/c1-22-10-8(21)13(24-9(10)7(20)5-19)18-11-6(4-15-18)12(23-2)17-14(16-11)25-3/h4,7-10,13,19-21H,5H2,1-3H3','InChIKey=ZDKDXBYCVFDSPK-UHFFFAOYSA-N','COc1nc(SC)nc2c1cnn2C1OC(C(O)CO)C(OC)C1O','1'),
	(205534,1,0,NULL,'Consistent with Molecular Formula','C10H12N4OS2',268.351,NULL,'38E94AF400088E93-FICuS-01-50','38E94AF400088E93-FICTS-01-2F','38E94AF400088E93-uuuuu-01-FF','InChI=1S/C10H12N4OS2/c1-16-9-7-3-11-14(4-6-5-15-6)8(7)12-10(13-9)17-2/h3,6H,4-5H2,1-2H3','InChIKey=ZPILZPGMOBJKFM-UHFFFAOYSA-N','CSc1nc(SC)c2cnn(CC3CO3)c2n1','1'),
	(205535,1,1,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'DE899310D331F8EC-FICuS-01-6F','DE899310D331F8EC-FICTS-01-4E','1FE50811A8492E70-uuuuu-01-F5','InChI=1S/C15H18O3/c1-11(13-7-5-4-6-8-13)9-10-14(12(2)16)15(17)18-3/h4-9,14H,10H2,1-3H3/b11-9+','InChIKey=MNJUDMANVVMTDA-PKNBQFBNSA-N','COC(=O)C(C/C=C(\\C)c1ccccc1)C(C)=O','1'),
	(205536,1,1,NULL,'Consistent with Molecular Formula','C15H17ClO3',280.7505,NULL,'67B21911D003E19D-FICuS-01-3E','67B21911D003E19D-FICTS-01-1D','5AB9DD2F7608A1A3-uuuuu-01-22','InChI=1S/C15H17ClO3/c1-10(12-5-7-13(16)8-6-12)4-9-14(11(2)17)15(18)19-3/h4-8,14H,9H2,1-3H3/b10-4+','InChIKey=VAKUUPTXOJWYOT-ONNFQVAWSA-N','COC(=O)C(C/C=C(\\C)c1ccc(Cl)cc1)C(C)=O','1'),
	(205537,5,0,NULL,'Consistent with Molecular Formula','C20H22O7',374.3896,'Spiro[cyclohexane-1,9\'-naphtho[1\',2\':4,5]furo[2,3-d][1,3] dioxole]-4a\'-carboxylic acid, 1\',4\',4a\',5\',7a\',10a\',10b\',10c\'-octahydro-1\'[,4\'-dioxo-, methyl ester','EB5D4F0C379570C8-FICuS-01-6E','EB5D4F0C379570C8-FICTS-01-4D','8F53AA8DC383B9F8-uuuuu-01-34','InChI=1S/C20H22O7/c1-24-18(23)20-10-7-12-14(15(20)11(21)5-6-13(20)22)16-17(25-12)27-19(26-16)8-3-2-4-9-19/h5-7,14-17H,2-4,8-10H2,1H3/t14-,15?,16-,17-,20+/m1/s1','InChIKey=HQZLAHBNJAJFOY-WJIWHZPCSA-N','COC(=O)C12CC=C3OC4OC5(CCCCC5)OC4C3C1C(=O)C=CC2=O','1'),
	(205538,1,1,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'9B80BC9ECADA351C-FICuS-01-92','9B80BC9ECADA351C-FICTS-01-71','05DEB63C6EF41942-uuuuu-01-17','InChI=1S/C13H15NO2/c1-2-6-12-10(4-1)5-3-7-13(12)14-16-9-11-8-15-11/h1-2,4,6,11H,3,5,7-9H2/b14-13+','InChIKey=UICICMUEDFNVNQ-BUHFOSPRSA-N','c1ccc2c(c1)CCC/C2=N\\OCC1CO1','1'),
	(205539,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O2S3',326.4056,'Carbonimidodithioic acid, [5-(4-nitrophenyl)-1,3,4- thiadiazol-2-yl]-, dimethyl ester','601BECE4A27A62E4-FICuS-01-6D','601BECE4A27A62E4-FICTS-01-4C','601BECE4A27A62E4-uuuuu-01-1C','InChI=1S/C11H10N4O2S3/c1-18-11(19-2)12-10-14-13-9(20-10)7-3-5-8(6-4-7)15(16)17/h3-6H,1-2H3','InChIKey=KTVGLBHWWUQRIR-UHFFFAOYSA-N','CSC(=Nc1nnc(-c2ccc([N+](=O)[O-])cc2)s1)SC',NULL),
	(205540,0,0,NULL,'Consistent with Molecular Formula','C9H6ClN3O2S',255.6783,NULL,'FCB8C2F03267B6E6-FICuS-01-7A','FCB8C2F03267B6E6-FICTS-01-59','FCB8C2F03267B6E6-uuuuu-01-29','InChI=1S/C9H6ClN3O2S/c10-6-2-1-5(3-8(6)13(14)15)7-4-16-9(11)12-7/h1-4H,(H2,11,12)','InChIKey=ZPUHVFRPRSFXEG-UHFFFAOYSA-N','Nc1nc(-c2ccc(Cl)c([N+](=O)[O-])c2)cs1',NULL),
	(205541,0,0,NULL,'Consistent with Molecular Formula','C17H19N3',265.3572,NULL,'ECD8D39D5C3DC07D-FICuS-01-9C','ECD8D39D5C3DC07D-FICTS-01-7B','ECD8D39D5C3DC07D-uuuuu-01-4B','InChI=1S/C17H19N3/c1-19-10-8-13-15(12-6-4-3-5-7-12)18-17-14(16(13)19)9-11-20(17)2/h3-7H,8-11H2,1-2H3','InChIKey=QVQFTJNZZABFBJ-UHFFFAOYSA-N','CN1CCc2c1nc(-c1ccccc1)c1c2N(C)CC1',NULL),
	(205542,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3',299.8023,NULL,'489156D949F76695-FICuS-01-49','489156D949F76695-FICTS-01-28','489156D949F76695-uuuuu-01-F8','InChI=1S/C17H18ClN3/c1-20-9-7-13-15(11-3-5-12(18)6-4-11)19-17-14(16(13)20)8-10-21(17)2/h3-6H,7-10H2,1-2H3','InChIKey=NYUDTRIWNVFCSS-UHFFFAOYSA-N','CN1CCc2c1nc(-c1ccc(Cl)cc1)c1c2N(C)CC1',NULL),
	(205543,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O2',310.3548,NULL,'70D8D061AFD9728A-FICuS-01-6B','70D8D061AFD9728A-FICTS-01-4A','70D8D061AFD9728A-uuuuu-01-1A','InChI=1S/C17H18N4O2/c1-19-9-7-13-15(11-3-5-12(6-4-11)21(22)23)18-17-14(16(13)19)8-10-20(17)2/h3-6H,7-10H2,1-2H3','InChIKey=LSEPAJZJDIHBAY-UHFFFAOYSA-N','CN1CCc2c1nc(-c1ccc([N+](=O)[O-])cc1)c1c2N(C)CC1',NULL),
	(205544,0,0,NULL,'Consistent with Molecular Formula','C16H18N4',266.345,NULL,'F8C8EA487E02E628-FICuS-01-75','F8C8EA487E02E628-FICTS-01-54','F8C8EA487E02E628-uuuuu-01-24','InChI=1S/C16H18N4/c1-19-8-5-12-14(11-4-3-7-17-10-11)18-16-13(15(12)19)6-9-20(16)2/h3-4,7,10H,5-6,8-9H2,1-2H3','InChIKey=VZGWQQFANDKWAR-UHFFFAOYSA-N','CN1CCc2c1nc(-c1cccnc1)c1c2N(C)CC1',NULL),
	(205545,4,0,NULL,'Consistent with Molecular Formula','C17H18ClN5O3S',407.8739,'2-(6-amino-9H-purin-9-yl)-5-((4-chlorobenzylthio)methyl)tetrahydrofuran-3,4-diol','1078C6DB3DFF2D33-FICuS-01-75','1078C6DB3DFF2D33-FICTS-01-54','1078C6DB3DFF2D33-uuuuu-01-24','InChI=1S/C17H18ClN5O3S/c18-10-3-1-9(2-4-10)5-27-6-11-13(24)14(25)17(26-11)23-8-22-12-15(19)20-7-21-16(12)23/h1-4,7-8,11,13-14,17,24-25H,5-6H2,(H2,19,20,21)','InChIKey=IJLUIMSYWGUZCP-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CSCc2ccc(Cl)cc2)C(O)C1O','1'),
	(205546,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'D0BC84E82B72F1F5-FICuS-01-78','D0BC84E82B72F1F5-FICTS-01-57','D0BC84E82B72F1F5-uuuuu-01-27','InChI=1S/C10H8N2O3/c13-9(11-5-1-2-6-11)15-10(14)12-7-3-4-8-12/h1-8H','InChIKey=QWZPWKSAEPEWOP-UHFFFAOYSA-N','O=C(OC(=O)n1cccc1)n1cccc1',NULL),
	(205547,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O3',304.3044,NULL,'639863C7DB397D9F-FICuS-01-70','639863C7DB397D9F-FICTS-01-4F','639863C7DB397D9F-uuuuu-01-1F','InChI=1S/C18H12N2O3/c21-17(19-11-9-13-5-1-3-7-15(13)19)23-18(22)20-12-10-14-6-2-4-8-16(14)20/h1-12H','InChIKey=GQOYHZXBKVIADF-UHFFFAOYSA-N','O=C(OC(=O)n1ccc2ccccc21)n1ccc2ccccc21',NULL),
	(205548,1,0,NULL,'Consistent with Molecular Formula','C4H7?5NO4',133.1036,'Poly-L-Aspartic Acid (MW 2500-10000)','3FEC5845BF5907BB-FICuS-01-7F','3FEC5845BF5907BB-FICTS-01-5E','3FEC5845BF5907BB-uuuuu-01-2E','InChI=1S/C4H7NO4/c5-2(4(8)9)1-3(6)7/h2H,1,5H2,(H,6,7)(H,8,9)','InChIKey=CKLJMWTZIZZHCS-UHFFFAOYSA-N','*.*.*.*.*.NC(CC(=O)O)C(=O)O','1'),
	(205549,1,0,NULL,'Consistent with Molecular Formula','C5H9?5NO4',147.1304,'Poly-L-Glutamic Acid (MW50,600)','25DB51B8EB008103-FICuS-01-47','25DB51B8EB008103-FICTS-01-26','25DB51B8EB008103-uuuuu-01-F6','InChI=1S/C5H9NO4/c6-3(5(9)10)1-2-4(7)8/h3H,1-2,6H2,(H,7,8)(H,9,10)','InChIKey=WHUUTDBJXJRKMK-UHFFFAOYSA-N','*.*.*.*.*.NC(CCC(=O)O)C(=O)O','1'),
	(205550,1,0,NULL,'Consistent with Molecular Formula','C8H11NO3S2',233.2998,NULL,'83AB5AFDDE01E86B-FICuS-01-94','83AB5AFDDE01E86B-FICTS-01-73','F55A4D41D02608A9-uuuuu-01-02','InChI=1S/C8H11NO3S2/c1-3-6(10)9-5(7(11)12-2)4-14-8(9)13/h5H,3-4H2,1-2H3/t5-/m0/s1','InChIKey=RMOHWQKIEHHTGH-YFKPBYRVSA-N','CCC(=O)N1C(=S)SCC1C(=O)OC','1'),
	(205551,1,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to BrH from C6H14N2O2.BrH','C6H14?5N2O2',146.1888,'Poly-L-Lysine HBr(MW 91,200)','D168D44890734AB2-FICuS-01-4A','D168D44890734AB2-FICTS-01-29','D168D44890734AB2-uuuuu-01-F9','InChI=1S/C6H14N2O2/c7-4-2-1-3-5(8)6(9)10/h5H,1-4,7-8H2,(H,9,10)','InChIKey=KDXKERNSBIXSRK-UHFFFAOYSA-N','*.*.*.*.*.NCCCCC(N)C(=O)O','1'),
	(205552,1,0,NULL,'Consistent with Molecular Formula','C9H11?5NO2',165.1914,'Poly-L-Phenylalanine(MW 8,000)','CCB4B276B43CD891-FICuS-01-76','CCB4B276B43CD891-FICTS-01-55','CCB4B276B43CD891-uuuuu-01-25','InChI=1S/C9H11NO2/c10-8(9(11)12)6-7-4-2-1-3-5-7/h1-5,8H,6,10H2,(H,11,12)','InChIKey=COLNVLDHVKWLRT-UHFFFAOYSA-N','*.*.*.*.*.NC(Cc1ccccc1)C(=O)O','1'),
	(205553,1,0,NULL,'Consistent with Molecular Formula','C3H7?5NO3',105.0932,'Poly-L-Serine(MW 2,200)','B06881FCD1AC801D-FICuS-01-6F','B06881FCD1AC801D-FICTS-01-4E','B06881FCD1AC801D-uuuuu-01-1E','InChI=1S/C3H7NO3/c4-2(1-5)3(6)7/h2,5H,1,4H2,(H,6,7)','InChIKey=MTCFGRXMJLQNBG-UHFFFAOYSA-N','*.*.*.*.*.NC(CO)C(=O)O','1'),
	(205554,1,0,NULL,'Consistent with Molecular Formula','C6H9?5N3O2',155.156,'Poly-L-Histidine(MW 8,800)','9850FD9F9E2B4E25-FICuS-01-78','9850FD9F9E2B4E25-FICTS-01-57','9850FD9F9E2B4E25-uuuuu-01-27','InChI=1S/C6H9N3O2/c7-5(6(10)11)1-4-2-8-3-9-4/h2-3,5H,1,7H2,(H,8,9)(H,10,11)','InChIKey=HNDVDQJCIGZPNO-UHFFFAOYSA-N','*.*.*.*.*.NC(Cc1c[nH]cn1)C(=O)O','1'),
	(205555,6,0,NULL,'Consistent with Molecular Formula','C21H30O4',346.4656,'Methyl 13-hydroxy-15-oxo-kaurenoate','F76DEF15489832D6-FICuS-01-6B','F76DEF15489832D6-FICTS-01-4A','2D230744FD8420BA-uuuuu-01-FB','InChI=1S/C21H30O4/c1-13-16(22)20-10-6-14-18(2,15(20)7-11-21(13,24)12-20)8-5-9-19(14,3)17(23)25-4/h14-15,24H,1,5-12H2,2-4H3/t14-,15-,18?,19?,20?,21?/m0/s1','InChIKey=CAZYNLSCRWNLPJ-IXHWBTLXSA-N','C=C1C(=O)C23CCC4C(C)(C(=O)OC)CCCC4(C)C2CCC1(O)C3','1'),
	(205556,3,0,NULL,'Consistent with Molecular Formula','C13H12NaO6',287.224,'5,6-O-benzylidene-L-ascorbic acid sodium salt','EFA948C287CD0DF3-FICuS-01-90','72E87115E278D3DE-FICTS-01-40','644EA4CDE7B6BF5B-uuuuu-01-48','InChI=1S/C13H12O6.Na/c14-9-10(15)12(16)19-11(9)8-6-17-13(18-8)7-4-2-1-3-5-7;/h1-5,8,11,13-15H,6H2;/q;+1','InChIKey=JLUAVHQVEFDQEO-UHFFFAOYSA-N','O=C1OC(C2COC(c3ccccc3)O2)C(O)=C1O.[Na+]','1'),
	(205557,9,1,NULL,'Consistent with Molecular Formula','C29H48N2O4',488.7092,'3.beta.-Acetoxy-5.alpha.-cholestan-6-nitimine','A198612B0F041FAF-FICuS-01-5D','A198612B0F041FAF-FICTS-01-3C','B7536936DC6B4AA9-uuuuu-01-1D','InChI=1S/C29H48N2O4/c1-18(2)8-7-9-19(3)23-10-11-24-22-17-27(30-31(33)34)26-16-21(35-20(4)32)12-14-29(26,6)25(22)13-15-28(23,24)5/h18-19,21-26H,7-17H2,1-6H3/b30-27+/t19-,21+,22+,23?,24?,25?,26?,28-,29-/m1/s1','InChIKey=QQZBZPLJLSVMOC-AEXBKNKFSA-N','CC(=O)OC1CCC2(C)C(C1)/C(=N/[N+](=O)[O-])CC1C2CCC2(C)C(C(C)CCCC(C)C)CCC12','1'),
	(205558,8,1,NULL,'Consistent with Molecular Formula','C29H46N2O4',486.6934,'3.beta.-Acetoxychlolest-5-en-7-nitrimine','A272E63C28C2C4C9-FICuS-01-66','A272E63C28C2C4C9-FICTS-01-45','CC2E0AAA0B70ECF0-uuuuu-01-3D','InChI=1S/C29H46N2O4/c1-18(2)8-7-9-19(3)23-10-11-24-27-25(13-15-29(23,24)6)28(5)14-12-22(35-20(4)32)16-21(28)17-26(27)30-31(33)34/h17-19,22-25,27H,7-16H2,1-6H3/b30-26+/t19-,22+,23?,24?,25?,27+,28+,29-/m1/s1','InChIKey=QEWKPCMBVRADON-NRVFZUAVSA-N','CC(=O)OC1CCC2(C)C(=C/C(=N\\[N+](=O)[O-])C3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1','1'),
	(205559,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ C Co ]','C24H28CoN2S4',531.6718,NULL,'5E65C94E5EE48470-FICuS-01-67','5E65C94E5EE48470-FICTS-01-46','221A1DC0E655271B-uuuuu-01-F5','InChI=1S/2C12H15NS2.Co/c2*14-12(15)13-8-6-11(7-9-13)10-4-2-1-3-5-10;/h2*1-5,11H,6-9H2,(H,14,15);/q;;+2/p-2','InChIKey=MPPWUHCZLDDYOK-UHFFFAOYSA-L','c1ccc(C2CCN(C3=[SH][Co+2]4([SH]=C(N5CCC(c6ccccc6)CC5)[SH-]4)[SH-]3)CC2)cc1',NULL),
	(205560,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ C Co ]','C22H26CoN4S4',533.6474,NULL,'A19CF66AB7650715-FICuS-01-59','A19CF66AB7650715-FICTS-01-38','A61EEB64B8E4B559-uuuuu-01-2C','InChI=1S/2C11H14N2S2.Co/c2*14-11(15)13-8-6-12(7-9-13)10-4-2-1-3-5-10;/h2*1-5H,6-9H2,(H,14,15);/q;;+2/p-2','InChIKey=YOKQZKXWTAAQMZ-UHFFFAOYSA-L','c1ccc(N2CCN(C3=[SH][Co+2]4([SH]=C(N5CCN(c6ccccc6)CC5)[SH-]4)[SH-]3)CC2)cc1',NULL),
	(205561,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ C Ni ]','C24H28N2NiS4',531.432,NULL,'47C75E9A9E1E6D3B-FICuS-01-83','47C75E9A9E1E6D3B-FICTS-01-62','221A1DC0E655271B-uuuuu-01-F5','InChI=1S/2C12H15NS2.Ni/c2*14-12(15)13-8-6-11(7-9-13)10-4-2-1-3-5-10;/h2*1-5,11H,6-9H2,(H,14,15);/q;;+2/p-2','InChIKey=ZRIVICDAUIKUSB-UHFFFAOYSA-L','c1ccc(C2CCN(C3=[SH][Ni+2]4([SH]=C(N5CCC(c6ccccc6)CC5)[SH-]4)[SH-]3)CC2)cc1',NULL),
	(205562,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ C Ni ]','C22H26N4NiS4',533.4076,NULL,'8E222639572A97FB-FICuS-01-53','8E222639572A97FB-FICTS-01-32','A61EEB64B8E4B559-uuuuu-01-2C','InChI=1S/2C11H14N2S2.Ni/c2*14-11(15)13-8-6-12(7-9-13)10-4-2-1-3-5-10;/h2*1-5H,6-9H2,(H,14,15);/q;;+2/p-2','InChIKey=YWPBECDDQIEDDM-UHFFFAOYSA-L','c1ccc(N2CCN(C3=[SH][Ni+2]4([SH]=C(N5CCN(c6ccccc6)CC5)[SH-]4)[SH-]3)CC2)cc1',NULL),
	(205563,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ C Cu ]','C24H28CuN2S4',536.2846,NULL,'F0E1DF48D75CC445-FICuS-01-7C','F0E1DF48D75CC445-FICTS-01-5B','221A1DC0E655271B-uuuuu-01-F5','InChI=1S/2C12H15NS2.Cu/c2*14-12(15)13-8-6-11(7-9-13)10-4-2-1-3-5-10;/h2*1-5,11H,6-9H2,(H,14,15);/q;;+2/p-2','InChIKey=MJKFWVNXILVXOQ-UHFFFAOYSA-L','c1ccc(C2CCN(C3=[SH][Cu+2]4([SH]=C(N5CCC(c6ccccc6)CC5)[SH-]4)[SH-]3)CC2)cc1',NULL),
	(205564,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ C Cu ]','C22H26CuN4S4',538.2602,NULL,'28A85C53B50CCB77-FICuS-01-67','28A85C53B50CCB77-FICTS-01-46','A61EEB64B8E4B559-uuuuu-01-2C','InChI=1S/2C11H14N2S2.Cu/c2*14-11(15)13-8-6-12(7-9-13)10-4-2-1-3-5-10;/h2*1-5H,6-9H2,(H,14,15);/q;;+2/p-2','InChIKey=MTEXSHBHIVKKLU-UHFFFAOYSA-L','c1ccc(N2CCN(C3=[SH][Cu+2]4([SH]=C(N5CCN(c6ccccc6)CC5)[SH-]4)[SH-]3)CC2)cc1',NULL),
	(205565,7,0,NULL,'Consistent with Molecular Formula','C20H28O5',348.4382,NULL,'207391F28124A889-FICuS-01-2E','207391F28124A889-FICTS-01-0D','DC0BAB336C47B255-uuuuu-01-1A','InChI=1S/C20H28O5/c1-6-10(2)18(22)25-17-8-15(21)12(4)14-7-13-11(3)19(23)24-16(13)9-20(14,17)5/h10,13-17,21H,3-4,6-9H2,1-2,5H3/t10?,13?,14?,15?,16?,17-,20+/m0/s1','InChIKey=YBXMMDXYZQVLJL-DZKFDAGJSA-N','C=C1C(=O)OC2CC3(C)C(OC(=O)C(C)CC)CC(O)C(=C)C3CC12','1'),
	(205566,0,1,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'F4E528938BE66C93-FICuS-01-6B','F4E528938BE66C93-FICTS-01-4A','2141B5309FFCE5F6-uuuuu-01-16','InChI=1S/C14H15NO2/c1-11(16)15-8-7-14(17)13(10-15)9-12-5-3-2-4-6-12/h2-6,9H,7-8,10H2,1H3/b13-9+','InChIKey=TWMIJEGBUYMAIA-UKTHLTGXSA-N','CC(=O)N1CCC(=O)/C(=C/c2ccccc2)C1','1'),
	(205567,0,2,NULL,'Consistent with Molecular Formula','C25H29N3O2',403.523,NULL,'40F2FDF97CC79822-FICuS-01-75','40F2FDF97CC79822-FICTS-01-54','1400FE3D458150AD-uuuuu-01-F9','InChI=1S/C25H29N3O2/c1-18(29)28-16-21(14-19-6-10-23(11-7-19)26(2)3)25(30)22(17-28)15-20-8-12-24(13-9-20)27(4)5/h6-15H,16-17H2,1-5H3/b21-14+,22-15+','InChIKey=JAFZMHPHVMQUTH-NNFYUIBOSA-N','CC(=O)N1C/C(=C\\c2ccc(N(C)C)cc2)C(=O)/C(=C/c2ccc(N(C)C)cc2)C1','1'),
	(205568,0,2,NULL,'Consistent with Molecular Formula','C26H31N3O3',433.5492,NULL,'FBB2D391C1483DE4-FICuS-01-74','FBB2D391C1483DE4-FICTS-01-53','E7C33FA4EE98E51F-uuuuu-01-42','InChI=1S/C26H31N3O3/c1-6-32-26(31)29-17-21(15-19-7-11-23(12-8-19)27(2)3)25(30)22(18-29)16-20-9-13-24(14-10-20)28(4)5/h7-16H,6,17-18H2,1-5H3/b21-15+,22-16+','InChIKey=HOAKJJGMYDFZRN-YHARCJFQSA-N','CCOC(=O)N1C/C(=C\\c2ccc(N(C)C)cc2)C(=O)/C(=C/c2ccc(N(C)C)cc2)C1','1'),
	(205569,1,0,NULL,'Consistent with Molecular Formula','C9H18ClNO',191.7003,NULL,'10B99713372E9E65-FICuS-01-41','10B99713372E9E65-FICTS-01-20','104530F608A3472B-uuuuu-01-DA','InChI=1S/C9H17NO.ClH/c1-10(2)7-8-5-3-4-6-9(8)11;/h8H,3-7H2,1-2H3;1H','InChIKey=CLVHTSWMNNSUSH-UHFFFAOYSA-N','CN(C)CC1CCCCC1=O.Cl','1'),
	(205570,1,0,NULL,'Consistent with Molecular Formula','C10H20INO',297.1786,NULL,'67B7E2A758575240-FICuS-01-40','67B7E2A758575240-FICTS-01-1F','5F66E30A553F3E18-uuuuu-01-0A','InChI=1S/C10H20NO.HI/c1-11(2,3)8-9-6-4-5-7-10(9)12;/h9H,4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=PMMPFMDOKGDFLC-UHFFFAOYSA-M','C[N+](C)(C)CC1CCCCC1=O.[I-]','1'),
	(205571,0,0,NULL,'Consistent with Molecular Formula','C7H6N2O3',166.136,NULL,'F4CA518D98C6F40A-FICuS-01-7C','F4CA518D98C6F40A-FICTS-01-5B','F4CA518D98C6F40A-uuuuu-01-2B','InChI=1S/C7H6N2O3/c8-4-5-3-6(9(11)12)1-2-7(5)10/h1-4,8,10H/b8-4+','InChIKey=CGKNJXXTDZMIEL-XBXARRHUSA-N','N=Cc1cc([N+](=O)[O-])ccc1O',NULL),
	(205572,0,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'0365D7353CDA5D45-FICuS-01-55','0365D7353CDA5D45-FICTS-01-34','0365D7353CDA5D45-uuuuu-01-04','InChI=1S/C9H11NO2/c1-2-12-8-5-3-4-7(6-10)9(8)11/h3-6,10-11H,2H2,1H3/b10-6+','InChIKey=XMUMCTBCEPPJQN-UXBLZVDNSA-N','CCOc1cccc(C=N)c1O',NULL),
	(205573,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O6',436.4634,NULL,'D7D993B1426E7752-FICuS-01-54','D7D993B1426E7752-FICTS-01-33','D7D993B1426E7752-uuuuu-01-03','InChI=1S/C24H24N2O6/c1-30-18-10-4-7-15(21(18)27)13-25-24(17-9-6-12-20(32-3)23(17)29)26-14-16-8-5-11-19(31-2)22(16)28/h4-14,24,27-29H,1-3H3/b25-13+,26-14+','InChIKey=QYOVXBVXFAJHQH-BKHCZYBLSA-N','COc1cccc(/C=N/C(/N=C/c2cccc(OC)c2O)c2cccc(OC)c2O)c1O',NULL),
	(205574,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN4O2S',384.8393,NULL,'92625C43CF0CEFF5-FICuS-01-7B','92625C43CF0CEFF5-FICTS-01-5A','92625C43CF0CEFF5-uuuuu-01-2A','InChI=1S/C18H13ClN4O2S/c19-11-3-8-14-16(10-11)23-18-15(2-1-9-21-18)17(14)22-12-4-6-13(7-5-12)26(20,24)25/h1-10H,(H2,20,24,25)(H,21,22,23)','InChIKey=DZMNRZNGKGXSNJ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Nc2c3ccc(Cl)cc3nc3ncccc23)cc1',NULL),
	(205575,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN6O2S',490.9661,NULL,'00B50789090DAA0A-FICuS-01-46','00B50789090DAA0A-FICTS-01-25','00B50789090DAA0A-uuuuu-01-F5','InChI=1S/C24H19ClN6O2S/c1-14-12-15(2)28-24(27-14)31-34(32,33)18-8-6-17(7-9-18)29-22-19-10-5-16(25)13-21(19)30-23-20(22)4-3-11-26-23/h3-13H,1-2H3,(H,26,29,30)(H,27,28,31)','InChIKey=PCOHYAGTTVYEHN-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccc(Cl)cc4nc4ncccc34)cc2)n1',NULL),
	(205576,0,0,NULL,'Consistent with Molecular Formula','C21H14ClN5O2S2',467.9469,NULL,'DE1D60F2E3898903-FICuS-01-60','DE1D60F2E3898903-FICTS-01-3F','DE1D60F2E3898903-uuuuu-01-0F','InChI=1S/C21H14ClN5O2S2/c22-13-3-8-16-18(12-13)26-20-17(2-1-9-23-20)19(16)25-14-4-6-15(7-5-14)31(28,29)27-21-24-10-11-30-21/h1-12H,(H,24,27)(H,23,25,26)','InChIKey=KKHJIYCCKREHRH-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc(Nc2c3ccc(Cl)cc3nc3ncccc23)cc1',NULL),
	(205577,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O3S',402.8545,NULL,'751A59F0926C4FF2-FICuS-01-5F','751A59F0926C4FF2-FICTS-01-3E','751A59F0926C4FF2-uuuuu-01-0E','InChI=1S/C18H15ClN4O3S/c19-12-3-1-4-14(11-12)22-17-16(5-2-10-21-17)18(24)23-13-6-8-15(9-7-13)27(20,25)26/h1-11H,(H,21,22)(H,23,24)(H2,20,25,26)','InChIKey=KMEKPEIQIFXHSV-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)c2cccnc2Nc2cccc(Cl)c2)cc1',NULL),
	(205578,0,0,NULL,'Consistent with Molecular Formula','C24H21ClN6O3S',508.9813,'2-(3-chloroanilino)-N-[4-[(4,6-dimethylpyrimidin-2- yl)sulfamoyl]phenyl]pyridine-3-carboxamide','669F4E0F0B1032DD-FICuS-01-61','669F4E0F0B1032DD-FICTS-01-40','669F4E0F0B1032DD-uuuuu-01-10','InChI=1S/C24H21ClN6O3S/c1-15-13-16(2)28-24(27-15)31-35(33,34)20-10-8-18(9-11-20)30-23(32)21-7-4-12-26-22(21)29-19-6-3-5-17(25)14-19/h3-14H,1-2H3,(H,26,29)(H,30,32)(H,27,28,31)','InChIKey=JZXRHPHGADAHCA-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3cccnc3Nc3cccc(Cl)c3)cc2)n1',NULL),
	(205579,0,0,NULL,'Consistent with Molecular Formula','C21H16ClN5O3S2',485.9621,NULL,'2D6242E228B3584F-FICuS-01-48','2D6242E228B3584F-FICTS-01-27','2D6242E228B3584F-uuuuu-01-F7','InChI=1S/C21H16ClN5O3S2/c22-14-3-1-4-16(13-14)25-19-18(5-2-10-23-19)20(28)26-15-6-8-17(9-7-15)32(29,30)27-21-24-11-12-31-21/h1-13H,(H,23,25)(H,24,27)(H,26,28)','InChIKey=VTRIFQNGOSSROZ-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)Nc2nccs2)cc1)c1cccnc1Nc1cccc(Cl)c1',NULL),
	(205580,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O3',298.3006,NULL,'27C5477B5C54233E-FICuS-01-4A','2C42C00E1CB3F72F-FICTS-01-47','27C5477B5C54233E-uuuuu-01-F9','InChI=1S/C15H14N4O3/c16-7-8-17-11-5-6-12(19(21)22)13-14(11)18-10-4-2-1-3-9(10)15(13)20/h1-6,17H,7-8,16H2,(H,18,20)','InChIKey=GKIRIKIDXIXOKE-UHFFFAOYSA-N','NCCNc1ccc([N+](=O)[O-])c2c(=O)c3ccccc3[nH]c12',NULL),
	(205581,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'8EEC439AE95479F2-FICuS-01-7C','9F65F900B255F793-FICTS-01-36','8EEC439AE95479F2-uuuuu-01-2B','InChI=1S/C15H12N2O2/c1-9(18)16-12-7-4-8-13-14(12)15(19)10-5-2-3-6-11(10)17-13/h2-8H,1H3,(H,16,18)(H,17,19)','InChIKey=YUUATMGTPBHZLR-UHFFFAOYSA-N','CC(=O)Nc1cccc2[nH]c3ccccc3c(=O)c12',NULL),
	(205582,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN4O3',348.7883,NULL,'92EED24A095C9980-FICuS-01-62','92EED24A095C9980-FICTS-01-41','921275AF36D140CE-uuuuu-01-01','InChI=1S/C16H16N4O3.ClH/c1-19-12-5-3-2-4-10(12)16(21)14-13(20(22)23)7-6-11(15(14)19)18-9-8-17;/h2-7,18H,8-9,17H2,1H3;1H','InChIKey=VBSDMMSNYXPGIB-UHFFFAOYSA-N','Cl.Cn1c2ccccc2c(=O)c2c([N+](=O)[O-])ccc(NCCN)c21',NULL),
	(205583,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2S2',344.4456,NULL,'05367836D4F520D5-FICuS-01-3B','05367836D4F520D5-FICTS-01-1A','05367836D4F520D5-uuuuu-01-EA','InChI=1S/C17H16N2O2S2/c1-3-22-14-10-9-13(19(20)21)15-16(14)18-12-8-6-5-7-11(12)17(15)23-4-2/h5-10H,3-4H2,1-2H3','InChIKey=NVHKKDFBUAXEPP-UHFFFAOYSA-N','CCSc1ccc([N+](=O)[O-])c2c(SCC)c3ccccc3nc12',NULL),
	(205584,6,0,NULL,'Consistent with Molecular Formula','C31H42Cl2N2O4',577.5898,'3-Aza-A-homoandrost-4a-en-4-one, 17-[[[4-[bis(2-chloroethyl) amino]phenoxy]acetyl]oxy]-, (17-.beta.)-','A8FA99B269E872A0-FICuS-01-73','A8FA99B269E872A0-FICTS-01-52','B93A169483BC3A1A-uuuuu-01-0F','InChI=1S/C31H42Cl2N2O4/c1-30-13-16-34-28(36)19-21(30)3-8-24-25-9-10-27(31(25,2)12-11-26(24)30)39-29(37)20-38-23-6-4-22(5-7-23)35(17-14-32)18-15-33/h4-7,19,24-27H,3,8-18,20H2,1-2H3,(H,34,36)/t24-,25?,26?,27-,30-,31-/m0/s1','InChIKey=DXVAGWWNINMAJN-KOMJKGKSSA-N','CC12CCNC(=O)C=C1CCC1C2CCC2(C)C(OC(=O)COc3ccc(N(CCCl)CCCl)cc3)CCC12','1'),
	(205585,7,0,NULL,'Consistent with Molecular Formula','C19H31NO2',305.4594,NULL,'A1DF900D2882497A-FICuS-01-59','A1DF900D2882497A-FICTS-01-38','288B924ACB41B9C3-uuuuu-01-15','InChI=1S/C19H31NO2/c1-18-9-7-13(21)11-12(18)3-4-14-15(18)8-10-19(2)16(14)5-6-17(22)20-19/h12-16,21H,3-11H2,1-2H3,(H,20,22)/t12?,13-,14+,15?,16?,18-,19-/m0/s1','InChIKey=RVLMBTDFEBZGMJ-ANWRHBNDSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CCC(=O)N2','1'),
	(205586,7,0,NULL,'Consistent with Molecular Formula','C31H44Cl2N2O3',563.6062,'17a-Aza-D-homoandrostan-17-one, 3-[[[4-[bis(2-chloroethyl) amino]phenyl]acetyl]oxy]-, (3-.beta.,5-.alpha.)-','0217747AF06D9F79-FICuS-01-53','0217747AF06D9F79-FICTS-01-32','60B3EBFF641D2EE2-uuuuu-01-31','InChI=1S/C31H44Cl2N2O3/c1-30-13-11-24(38-29(37)19-21-3-6-23(7-4-21)35(17-15-32)18-16-33)20-22(30)5-8-25-26(30)12-14-31(2)27(25)9-10-28(36)34-31/h3-4,6-7,22,24-27H,5,8-20H2,1-2H3,(H,34,36)/t22?,24-,25+,26?,27?,30-,31-/m0/s1','InChIKey=JMZJBCNHUJOLER-VNCUCJBFSA-N','CC12CCC3C(CCC4CC(OC(=O)Cc5ccc(N(CCCl)CCCl)cc5)CCC43C)C1CCC(=O)N2','1'),
	(205587,5,0,NULL,'Consistent with Molecular Formula','C18H26N2O2',302.4156,NULL,'6B2E00D2C48E94D2-FICuS-01-63','6B2E00D2C48E94D2-FICTS-01-42','1A7FB3B25E80B4A4-uuuuu-01-1B','InChI=1S/C18H26N2O2/c1-17-10-19-16(22)9-11(17)3-4-12-13(17)7-8-18(2)14(12)5-6-15(21)20-18/h9,12-14H,3-8,10H2,1-2H3,(H,19,22)(H,20,21)/t12-,13?,14?,17+,18+/m1/s1','InChIKey=FDCWIINUWSKFMX-CWRBKKLFSA-N','CC12CCC3C(CCC4=CC(=O)NCC43C)C1CCC(=O)N2','1'),
	(205588,7,1,NULL,'Consistent with Molecular Formula','C32H44Cl2N2O3',575.6172,NULL,'B65911C093CDB4B7-FICuS-01-64','B65911C093CDB4B7-FICTS-01-43','DFBE91E40C2AB1A9-uuuuu-01-3D','InChI=1S/C32H44Cl2N2O3/c1-31-15-13-25(39-30(38)12-5-22-3-7-24(8-4-22)36(19-17-33)20-18-34)21-23(31)6-9-26-27(31)14-16-32(2)28(26)10-11-29(37)35-32/h3-5,7-8,12,23,25-28H,6,9-11,13-21H2,1-2H3,(H,35,37)/b12-5-/t23?,25-,26+,27?,28?,31-,32-/m0/s1','InChIKey=ISFVVUJZGURXEK-IZCTVJSMSA-N','CC12CCC3C(CCC4CC(OC(=O)/C=C\\c5ccc(N(CCCl)CCCl)cc5)CCC43C)C1CCC(=O)N2','1'),
	(205589,7,1,NULL,'Consistent with Molecular Formula','C32H44Cl2N2O3',575.6172,NULL,'0BB61DF8C2DC3C20-FICuS-01-78','0BB61DF8C2DC3C20-FICTS-01-57','7C781A8F72F97554-uuuuu-01-0C','InChI=1S/C32H44Cl2N2O3/c1-31-14-12-25(39-30(38)11-6-22-4-3-5-24(20-22)36(18-16-33)19-17-34)21-23(31)7-8-26-27(31)13-15-32(2)28(26)9-10-29(37)35-32/h3-6,11,20,23,25-28H,7-10,12-19,21H2,1-2H3,(H,35,37)/b11-6-/t23?,25-,26+,27?,28?,31-,32-/m0/s1','InChIKey=MJJQETZDTOSLSA-YIXDZZBFSA-N','CC12CCC3C(CCC4CC(OC(=O)/C=C\\c5cccc(N(CCCl)CCCl)c5)CCC43C)C1CCC(=O)N2','1'),
	(205590,7,1,NULL,'Consistent with Molecular Formula','C32H44Cl2N2O3',575.6172,'17a-Aza-D-homoandrostan-17-one, 3-[3-[2-[bis(2-chloroethyl) amino]phenyl]-1-oxy-2-propenoxy]-, (3-.beta.,5-.alpha.)','D1069E8CA2824619-FICuS-01-4C','D1069E8CA2824619-FICTS-01-2B','E9E624672D5BE6F3-uuuuu-01-23','InChI=1S/C32H44Cl2N2O3/c1-31-15-13-24(39-30(38)12-7-22-5-3-4-6-28(22)36(19-17-33)20-18-34)21-23(31)8-9-25-26(31)14-16-32(2)27(25)10-11-29(37)35-32/h3-7,12,23-27H,8-11,13-21H2,1-2H3,(H,35,37)/b12-7-/t23?,24-,25+,26?,27?,31-,32-/m0/s1','InChIKey=XZWKOCGAAATECU-QREDADRYSA-N','CC12CCC3C(CCC4CC(OC(=O)/C=C\\c5ccccc5N(CCCl)CCCl)CCC43C)C1CCC(=O)N2','1'),
	(205591,0,0,NULL,'Consistent with Molecular Formula','C42H52N6O2',672.9118,NULL,'9D1A1349EC7947B3-FICuS-01-5F','9D1A1349EC7947B3-FICTS-01-3E','9D1A1349EC7947B3-uuuuu-01-0E','InChI=1S/C42H52N6O2/c1-11-29-25(7)33-21-34-27(9)31(17-19-41(49)47(13-3)14-4)39(45-34)24-40-32(18-20-42(50)48(15-5)16-6)28(10)36(46-40)23-38-30(12-2)26(8)35(44-38)22-37(29)43-33/h11-12,21-24,43,46H,1-2,13-20H2,3-10H3/b33-21-,34-21-,35-22-,36-23-,37-22-,38-','InChIKey=XZPPEGWHVPCGON-OJKAWOKHSA-N','C=CC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5CCC(=O)N(CC)CC)C(CCC(=O)N(CC)CC)=C4C)c(C)c3C=C',NULL),
	(205592,0,0,NULL,'Consistent with Molecular Formula','C50H68N6O2',785.1262,NULL,'FBDF38B6C504B7F7-FICuS-01-8E','FBDF38B6C504B7F7-FICTS-01-6D','FBDF38B6C504B7F7-uuuuu-01-3D','InChI=1S/C50H68N6O2/c1-11-17-25-55(26-18-12-2)49(57)23-21-39-35(9)42-29-41-33(7)37(15-5)45(51-41)30-43-34(8)38(16-6)46(52-43)31-44-36(10)40(48(54-44)32-47(39)53-42)22-24-50(58)56(27-19-13-3)28-20-14-4/h15-16,29-32,51,54H,5-6,11-14,17-28H2,1-4,7-10H3/b41-2','InChIKey=XECBWSXVCDGJKU-IVXSMFDYSA-N','C=CC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5CCC(=O)N(CCCC)CCCC)C(CCC(=O)N(CCCC)CCCC)=C4C)c(C)c3C=C',NULL),
	(205593,0,0,NULL,'Consistent with Molecular Formula','C44H58N8O2',730.9946,NULL,'DB361D3A12F76162-FICuS-01-4E','1889AC34DA52D284-FICTS-01-39','DB361D3A12F76162-uuuuu-01-FD','InChI=1S/C44H58N8O2/c1-11-31-27(3)35-23-36-29(5)33(15-17-43(53)45-19-13-21-51(7)8)41(49-36)26-42-34(16-18-44(54)46-20-14-22-52(9)10)30(6)38(50-42)25-40-32(12-2)28(4)37(48-40)24-39(31)47-35/h11-12,23-26,47,50H,1-2,13-22H2,3-10H3,(H,45,53)(H,46,54)/b35-23-,','InChIKey=XNVRTQJXIUODSU-XGAKKYBISA-N','C=CC1=C(C)c2cc3[nH]c(cc4nc(cc5[nH]c(cc1n2)c(C)c5CCC(=O)NCCCN(C)C)C(CCC(=O)NCCCN(C)C)=C4C)c(C)c3C=C',NULL),
	(205594,2,1,NULL,'Consistent with Molecular Formula','C15H22O2S2',298.4576,NULL,'7D06F3EFDE02CB96-FICuS-01-8B','7D06F3EFDE02CB96-FICTS-01-6A','A17349C3AA620B89-uuuuu-01-02','InChI=1S/C15H22O2S2/c1-10(2)17-9-12-11-5-3-4-6-13(11)15(14(12)16)18-7-8-19-15/h9-11,13H,3-8H2,1-2H3/b12-9-/t11-,13-/m0/s1','InChIKey=MJJKNYUDRLMGCY-ZSCUQQAQSA-N','CC(C)O/C=C1\\C(=O)C2(SCCS2)C2CCCCC12','1'),
	(205595,2,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'ADFF2CB9A471C631-FICuS-01-82','ADFF2CB9A471C631-FICTS-01-61','3BA6BDF31F8BDADB-uuuuu-01-5D','InChI=1S/C14H19NO4/c15-10-12-8-13(16-3-4-17-13)2-1-11(12)7-14(9-12)18-5-6-19-14/h11H,1-9H2/t11-,12+/m0/s1','InChIKey=GXEJPZLKSIVTHI-NWDGAFQWSA-N','N#CC12CC3(CCC1CC1(C2)OCCO1)OCCO3','1'),
	(205596,3,0,NULL,'Consistent with Molecular Formula','C15H28O2Si',268.471,NULL,'429FCB176182B88F-FICuS-01-62','429FCB176182B88F-FICTS-01-41','1EB737D636C1288C-uuuuu-01-0B','InChI=1S/C15H28O2Si/c1-15(2,3)18(4,5)17-14-12-9-7-6-8-11(12)10-13(14)16/h11-12,14H,6-10H2,1-5H3/t11-,12-,14?/m1/s1','InChIKey=KYPONAADTFFCCW-QAYQGLBKSA-N','CC(C)(C)[Si](C)(C)OC1C(=O)CC2CCCCC21','1'),
	(205597,2,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'9C114AF3AA75EE5C-FICuS-01-83','9C114AF3AA75EE5C-FICTS-01-62','A4DE101206495116-uuuuu-01-D8','InChI=1S/C14H18O3/c1-2-5-13-9-12(15)4-3-11(13)8-14(10-13)16-6-7-17-14/h1,11H,3-10H2/t11-,13+/m0/s1','InChIKey=GMMNRAJEOWIMCO-WCQYABFASA-N','C#CCC12CC(=O)CCC1CC1(C2)OCCO1','1'),
	(205598,3,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'97C6D953330B784A-FICuS-01-51','97C6D953330B784A-FICTS-01-30','97C6D953330B784A-uuuuu-01-00','InChI=1S/C11H16O3/c1-14-11(13)10-8-5-3-2-4-7(8)6-9(10)12/h7-8,10H,2-6H2,1H3','InChIKey=IPTBOELSAGVARS-UHFFFAOYSA-N','COC(=O)C1C(=O)CC2CCCCC21','1'),
	(205599,1,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'84575C369D345571-FICuS-01-36','84575C369D345571-FICTS-01-15','84575C369D345571-uuuuu-01-E5','InChI=1S/C14H18O3/c1-2-4-13-9-12(15)8-11(13)3-5-14(10-13)16-6-7-17-14/h2,8H,1,3-7,9-10H2','InChIKey=TYIPEOCYKAXMMG-UHFFFAOYSA-N','C=CCC12CC(=O)C=C1CCC1(C2)OCCO1','1'),
	(205600,2,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'2D8E1C73669BE995-FICuS-01-6B','2D8E1C73669BE995-FICTS-01-4A','2D8E1C73669BE995-uuuuu-01-1A','InChI=1S/C12H16O2/c1-2-5-12-7-10(13)4-3-9(12)6-11(14)8-12/h2,9H,1,3-8H2','InChIKey=ZMMXPOITZACTMG-UHFFFAOYSA-N','C=CCC12CC(=O)CCC1CC(=O)C2','1'),
	(205601,2,0,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'60454D4CF43BD86A-FICuS-01-67','60454D4CF43BD86A-FICTS-01-46','05CD74F41BEB969C-uuuuu-01-2C','InChI=1S/C12H14O2/c1-2-5-12-7-10(13)4-3-9(12)6-11(14)8-12/h1,9H,3-8H2/t9-,12+/m0/s1','InChIKey=FLJAODRONWXHKH-JOYOIKCWSA-N','C#CCC12CC(=O)CCC1CC(=O)C2','1'),
	(205602,2,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'92047C522D719AB7-FICuS-01-48','92047C522D719AB7-FICTS-01-27','3D11435AF18B0618-uuuuu-01-EC','InChI=1S/C11H14O3/c1-14-11(13)9-6-10(12)8-5-3-2-4-7(8)9/h6-8H,2-5H2,1H3/t7-,8+/m0/s1','InChIKey=AYJPOMUIJCKGMH-JGVFFNPUSA-N','COC(=O)C1=CC(=O)C2CCCCC12','1'),
	(205603,2,0,NULL,'Consistent with Molecular Formula','C25H30O5',410.509,NULL,'C9B4D79B7636273C-FICuS-01-64','C9B4D79B7636273C-FICTS-01-43','C9B4D79B7636273C-uuuuu-01-13','InChI=1S/C25H30O5/c1-6-11-25-14-18-16(19(27-2)7-8-21(18)29-4)12-15(24(25)26)13-17-20(28-3)9-10-22(30-5)23(17)25/h7-10,15H,6,11-14H2,1-5H3','InChIKey=BQKDLEQJNGWSHS-UHFFFAOYSA-N','CCCC12Cc3c(OC)ccc(OC)c3CC(Cc3c(OC)ccc(OC)c31)C2=O','1'),
	(205604,1,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'8AEB2DA8964060C6-FICuS-01-68','8AEB2DA8964060C6-FICTS-01-47','8AEB2DA8964060C6-uuuuu-01-17','InChI=1S/C15H20O3/c1-4-5-10-12(16)7-6-11-13(17-2)8-9-14(18-3)15(10)11/h8-10H,4-7H2,1-3H3','InChIKey=WGYWSUWWASUMBX-UHFFFAOYSA-N','CCCC1C(=O)CCc2c(OC)ccc(OC)c21','1'),
	(205605,2,0,NULL,'Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'40D58F80FE092573-FICuS-01-4F','40D58F80FE092573-FICTS-01-2E','40D58F80FE092573-uuuuu-01-FE','InChI=1S/C17H24O3/c1-5-7-12-16-13(10-11(6-2)17(12)18)14(19-3)8-9-15(16)20-4/h8-9,11-12H,5-7,10H2,1-4H3','InChIKey=MCWXWQDNMMQRJM-UHFFFAOYSA-N','CCCC1C(=O)C(CC)Cc2c(OC)ccc(OC)c21','1'),
	(205606,4,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'2C4C51C450D55815-FICuS-01-41','2C4C51C450D55815-FICTS-01-20','2C4C51C450D55815-uuuuu-01-F0','InChI=1S/C18H20O6/c1-9(19)23-13-7-18(24-10(2)20)8-17(3,4)16(13)14-11(21)5-6-12(22)15(14)18/h5-7,14-16H,8H2,1-4H3','InChIKey=HGLNSMLFIIDKCZ-UHFFFAOYSA-N','CC(=O)OC1=CC2(OC(C)=O)CC(C)(C)C1C1C(=O)C=CC(=O)C12','1'),
	(205607,1,0,NULL,'Consistent with Molecular Formula','C19H17ClO5',360.7933,NULL,'82F47A56663DE596-FICuS-01-5A','82F47A56663DE596-FICTS-01-39','82F47A56663DE596-uuuuu-01-09','InChI=1S/C19H17ClO5/c1-10-16-17(14(21)9-13(20)18(16)24)12(7-8-15(22)23)19(10)25-11-5-3-2-4-6-11/h2-6,9,12,21,24H,7-8H2,1H3,(H,22,23)','InChIKey=KKRONXYHJSQOBI-UHFFFAOYSA-N','CC1=C(Oc2ccccc2)C(CCC(=O)O)c2c(O)cc(Cl)c(O)c21','1'),
	(205608,0,0,NULL,'Consistent with Molecular Formula','C23H29ClO7Si',481.0169,NULL,'5A8118F4EFE8D3C5-FICuS-01-80','5A8118F4EFE8D3C5-FICTS-01-5F','5A8118F4EFE8D3C5-uuuuu-01-2F','InChI=1S/C23H29ClO7Si/c1-12-18(31-32(8,9)23(5,6)7)10-16-19(28-13(2)25)11-17(24)22(30-15(4)27)20(16)21(12)29-14(3)26/h10-11H,1-9H3','InChIKey=ZBBTZXXMGSKHPA-UHFFFAOYSA-N','CC(=O)Oc1cc(Cl)c(OC(C)=O)c2c(OC(C)=O)c(C)c(O[Si](C)(C)C(C)(C)C)cc12',NULL),
	(205609,0,1,NULL,'Consistent with Molecular Formula','C14H26O5Si',302.4424,NULL,'CE22D2B84DFC3C4F-FICuS-01-94','CE22D2B84DFC3C4F-FICTS-01-73','FD047D49F49D53CA-uuuuu-01-2F','InChI=1S/C14H26O5Si/c1-11(13(15)16-3)12(19-20(4,5)6)7-8-14(2)17-9-10-18-14/h7-10H2,1-6H3/b12-11-','InChIKey=MTGBZTUPUUIXSN-QXMHVHEDSA-N','COC(=O)/C(C)=C(/CCC1(C)OCCO1)O[Si](C)(C)C','1'),
	(205610,0,1,NULL,'Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'5AEE04491218E620-FICuS-01-41','5AEE04491218E620-FICTS-01-20','F4785B409CC79724-uuuuu-01-06','InChI=1S/C19H18O6/c1-6-12-16-15-14(25-12)8-7-13(22-5)17(15)19(24-11(4)21)9(2)18(16)23-10(3)20/h6-8H,1-5H3/b12-6+','InChIKey=CAVIHXKLARZASQ-WUXMJOGZSA-N','C/C=c1/oc2ccc(OC)c3c(OC(C)=O)c(C)c(OC(C)=O)c1c23','1'),
	(205611,1,1,NULL,'Consistent with Molecular Formula','C8H12O3',156.181,NULL,'BF8410C4B8D040EB-FICuS-01-6C','BF8410C4B8D040EB-FICTS-01-4B','6CD4809198A94803-uuuuu-01-F3','InChI=1S/C8H12O3/c1-6-3-4-7(11-6)5-8(9)10-2/h5-6H,3-4H2,1-2H3/b7-5+','InChIKey=OSKPHNFOIQIJSF-FNORWQNLSA-N','COC(=O)/C=C1\\CCC(C)O1','1'),
	(205612,1,0,NULL,'Consistent with Molecular Formula','C14H20O5',268.309,NULL,'2975441A73B9F614-FICuS-01-3E','2975441A73B9F614-FICTS-01-1D','2975441A73B9F614-uuuuu-01-ED','InChI=1S/C14H20O5/c1-5-16-13(15)9(2)12-8-11(10(3)19-12)14(4)17-6-7-18-14/h8-9H,5-7H2,1-4H3','InChIKey=MHJNTHSCEJZALD-UHFFFAOYSA-N','CCOC(=O)C(C)c1cc(C2(C)OCCO2)c(C)o1','1'),
	(205613,0,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'9E252F36630F71D8-FICuS-01-50','9E252F36630F71D8-FICTS-01-2F','9E252F36630F71D8-uuuuu-01-FF','InChI=1S/C13H14O4/c1-3-9(14)13-8-7-12(16-4-2)17-11(8)6-5-10(13)15/h5-7,15H,3-4H2,1-2H3','InChIKey=XLFRPHGEFGIFJC-UHFFFAOYSA-N','CCOc1cc2c(C(=O)CC)c(O)ccc2o1',NULL),
	(205614,0,0,NULL,'Consistent with Molecular Formula','C18H15ClO6',362.7659,NULL,'8FF150046FF50603-FICuS-01-45','8FF150046FF50603-FICTS-01-24','8FF150046FF50603-uuuuu-01-F4','InChI=1S/C18H15ClO6/c1-7-15(21)13-11(10(20)6-9(19)16(13)22)12-14(8(2)25-17(7)12)18(3)23-4-5-24-18/h6,21H,4-5H2,1-3H3','InChIKey=XMNXAWUNRUTKRX-UHFFFAOYSA-N','Cc1oc2c(C)c(O)c3c(c2c1C1(C)OCCO1)C(=O)C=C(Cl)C3=O',NULL),
	(205615,0,0,NULL,'Consistent with Molecular Formula','C22H22O7',398.4116,NULL,'21D188DE85E6B094-FICuS-01-5F','21D188DE85E6B094-FICTS-01-3E','21D188DE85E6B094-uuuuu-01-0E','InChI=1S/C22H22O7/c1-4-14(23)18(15(24)5-2)20-17(12-11-16(25)19(20)22(27)28-3)29-21(26)13-9-7-6-8-10-13/h6-12,18,25H,4-5H2,1-3H3','InChIKey=CLWWULLLADAWRH-UHFFFAOYSA-N','CCC(=O)C(C(=O)CC)c1c(OC(=O)c2ccccc2)ccc(O)c1C(=O)OC',NULL),
	(205616,0,0,NULL,'Consistent with Molecular Formula','C18H12O5',308.2898,'1,4-Naphthalenedione, 7-(benzoyloxy)-5-methoxy-','D80D911E81BC2CD8-FICuS-01-76','D80D911E81BC2CD8-FICTS-01-55','D80D911E81BC2CD8-uuuuu-01-25','InChI=1S/C18H12O5/c1-22-16-10-12(23-18(21)11-5-3-2-4-6-11)9-13-14(19)7-8-15(20)17(13)16/h2-10H,1H3','InChIKey=OCYIBZJWHOGRGO-UHFFFAOYSA-N','COc1cc(OC(=O)c2ccccc2)cc2c1C(=O)C=CC2=O',NULL),
	(205617,0,0,NULL,'Consistent with Molecular Formula','C12H9ClO4',252.6537,'1,4-Naphthalenedione, 2-chloro-8-hydroxy-6-methoxy-7-methyl-','026971B052D70679-FICuS-01-2A','026971B052D70679-FICTS-01-09','026971B052D70679-uuuuu-01-D9','InChI=1S/C12H9ClO4/c1-5-9(17-2)3-6-8(14)4-7(13)12(16)10(6)11(5)15/h3-4,15H,1-2H3','InChIKey=WQOFPCAPVZPVEL-UHFFFAOYSA-N','COc1cc2c(c(O)c1C)C(=O)C(Cl)=CC2=O',NULL),
	(205618,0,0,NULL,'Consistent with Molecular Formula','C17H16O7',332.3092,NULL,'CC473AEEAD6DFBE3-FICuS-01-B5','CC473AEEAD6DFBE3-FICTS-01-94','CC473AEEAD6DFBE3-uuuuu-01-64','InChI=1S/C17H16O7/c1-9(18)22-12-7-13-14(23-10(2)19)5-6-15(24-11(3)20)17(13)16(8-12)21-4/h5-8H,1-4H3','InChIKey=SGPSIWQGVAAPDH-UHFFFAOYSA-N','COc1cc(OC(C)=O)cc2c(OC(C)=O)ccc(OC(C)=O)c12',NULL),
	(205619,1,0,NULL,'Consistent with Molecular Formula','C15H13ClO5',308.7177,'Naphtho[2,1-b]furan-6,9-dione, 7-chloro-1,2-dihydro- 5-hydroxy-2-methoxy-2,4-dimethyl-','9A706B3E63A4FFE0-FICuS-01-77','9A706B3E63A4FFE0-FICTS-01-56','9A706B3E63A4FFE0-uuuuu-01-26','InChI=1S/C15H13ClO5/c1-6-12(18)11-10(9(17)4-8(16)13(11)19)7-5-15(2,20-3)21-14(6)7/h4,18H,5H2,1-3H3','InChIKey=HJXSUKIKUHSBNY-UHFFFAOYSA-N','COC1(C)Cc2c(c(C)c(O)c3c2C(=O)C=C(Cl)C3=O)O1','1'),
	(205620,0,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'E49FE6C8A01AE89C-FICuS-01-91','825B412954AFCBF6-FICTS-01-48','E49FE6C8A01AE89C-uuuuu-01-40','InChI=1S/C15H17NO2/c1-15(2)9-12(8-13(17)10-15)16-14(18)11-6-4-3-5-7-11/h3-8H,9-10H2,1-2H3,(H,16,18)','InChIKey=XAXJAVCKMWVKNB-UHFFFAOYSA-N','CC1(C)CC(=O)C=C(NC(=O)c2ccccc2)C1',NULL),
	(205621,0,0,NULL,'Consistent with Molecular Formula','C13H14O6',266.25,NULL,'15987FED220FD531-FICuS-01-5B','15987FED220FD531-FICTS-01-3A','15987FED220FD531-uuuuu-01-0A','InChI=1S/C13H14O6/c1-6(14)10(7(2)15)11-8(16)4-5-9(17)12(11)13(18)19-3/h4-5,10,16-17H,1-3H3','InChIKey=IJFHMXJRIPGZJR-UHFFFAOYSA-N','COC(=O)c1c(O)ccc(O)c1C(C(C)=O)C(C)=O',NULL),
	(205622,0,0,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,NULL,'4A575D02FCC164CF-FICuS-01-73','4A575D02FCC164CF-FICTS-01-52','4A575D02FCC164CF-uuuuu-01-22','InChI=1S/C9H12O3/c10-7-8-2-1-3-9(6-8)11-4-5-12-9/h2,7H,1,3-6H2','InChIKey=YJFXAKDYLWSIIN-UHFFFAOYSA-N','O=CC1=CCCC2(C1)OCCO2',NULL),
	(205623,1,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'56E0E900FFE6E918-FICuS-01-73','56E0E900FFE6E918-FICTS-01-52','56E0E900FFE6E918-uuuuu-01-22','InChI=1S/C14H20O4/c1-16-13(15)12-9-14(17-6-7-18-14)8-10-4-2-3-5-11(10)12/h12H,2-9H2,1H3','InChIKey=SLRWFSWGNNVATD-UHFFFAOYSA-N','COC(=O)C1CC2(CC3=C1CCCC3)OCCO2','1'),
	(205624,2,0,NULL,'Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'0675CFE8694A6DAD-FICuS-01-82','0675CFE8694A6DAD-FICTS-01-61','8497FB792B630C0B-uuuuu-01-0C','InChI=1S/C11H17NO3/c13-10-5-9-6-11(14-3-4-15-11)2-1-8(9)7-12-10/h8-9H,1-7H2,(H,12,13)/t8-,9-/m0/s1','InChIKey=HJJBJFHSSQRFMS-IUCAKERBSA-N','O=C1CC2CC3(CCC2CN1)OCCO3','1'),
	(205625,1,0,NULL,'Consistent with Molecular Formula','C7H8O2',124.139,NULL,'006DFCD7E5763961-FICuS-01-5F','006DFCD7E5763961-FICTS-01-3E','006DFCD7E5763961-uuuuu-01-0E','InChI=1S/C7H8O2/c8-7-4-5-2-1-3-6(5)9-7/h2,6H,1,3-4H2','InChIKey=UBZBTIIUSORUOZ-UHFFFAOYSA-N','O=C1CC2=CCCC2O1','1'),
	(205626,2,0,NULL,'Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'93619A72237CA1A8-FICuS-01-47','93619A72237CA1A8-FICTS-01-26','40A4C11193C05EE6-uuuuu-01-F9','InChI=1S/C9H13NO2/c11-8-2-1-6-5-10-9(12)4-7(6)3-8/h6-7H,1-5H2,(H,10,12)/t6-,7+/m0/s1','InChIKey=OIEDOGPAJOVOCZ-NKWVEPMBSA-N','O=C1CCC2CNC(=O)CC2C1','1'),
	(205627,2,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'DB45FA38A4C0F5EF-FICuS-01-96','DB45FA38A4C0F5EF-FICTS-01-75','DB45FA38A4C0F5EF-uuuuu-01-45','InChI=1S/C14H16O4/c1-2-17-10-7-8-5-3-4-6-9(8)11-12(10)14(16)18-13(11)15/h7,9,11H,2-6H2,1H3','InChIKey=XXIFVSPMJQCNLY-UHFFFAOYSA-N','CCOC1=C2C(=O)OC(=O)C2C2CCCCC2=C1','1'),
	(205628,3,0,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'8375ADA8384FF184-FICuS-01-64','8375ADA8384FF184-FICTS-01-43','430E4B78BAE23F05-uuuuu-01-0F','InChI=1S/C14H21NO3/c1-8(2)15-7-10-4-5-11(17)6-12(10)13(9(3)16)14(15)18/h8,10,12-13H,4-7H2,1-3H3/t10-,12-,13?/m0/s1','InChIKey=HOWACHGEYGPTDK-QDYONFDCSA-N','CC(=O)C1C(=O)N(C(C)C)CC2CCC(=O)CC21','1'),
	(205629,3,1,NULL,'Consistent with Molecular Formula','C11H14O',162.231,NULL,'0EB92A9E35B3413E-FICuS-01-62','0EB92A9E35B3413E-FICTS-01-41','5AFFFAC84C8D9A72-uuuuu-01-50','InChI=1S/C11H14O/c1-8(12)2-4-10-6-9-3-5-11(10)7-9/h2-5,9-11H,6-7H2,1H3/b4-2-','InChIKey=PJNSTJMFXBGTIM-RQOWECAXSA-N','CC(=O)/C=C\\C1CC2C=CC1C2','1'),
	(205630,0,1,NULL,'Consistent with Molecular Formula','C19H35NO2Si2',365.663,NULL,'FFFA52AAC3F110A7-FICuS-01-89','FFFA52AAC3F110A7-FICTS-01-68','FFFA52AAC3F110A7-uuuuu-01-38','InChI=1S/C19H35NO2Si2/c1-18(2,3)23(7,8)21-17-13-11-12-16(14-17)15-20-22-24(9,10)19(4,5)6/h11-15H,1-10H3','InChIKey=AIOQXSULGQLXLW-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)O/N=C/c1cccc(O[Si](C)(C)C(C)(C)C)c1','1'),
	(205631,0,0,NULL,'Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'3ABBD4C3574D9D9C-FICuS-01-8A','3ABBD4C3574D9D9C-FICTS-01-69','3ABBD4C3574D9D9C-uuuuu-01-39','InChI=1S/C11H15NO4/c1-16-11(15)6-10(14)12-7-8-2-4-9(13)5-3-8/h2H,3-7H2,1H3,(H,12,14)','InChIKey=HLLXAMATACITDC-UHFFFAOYSA-N','COC(=O)CC(=O)NCC1=CCC(=O)CC1',NULL),
	(205632,1,0,NULL,'Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'FF9A34C897CDAF7F-FICuS-01-AA','FF9A34C897CDAF7F-FICTS-01-89','FF9A34C897CDAF7F-uuuuu-01-59','InChI=1S/C11H12O5/c12-7-4-6-2-1-3-8(6)11(5-7,9(13)14)10(15)16/h4,8H,1-3,5H2,(H,13,14)(H,15,16)','InChIKey=YIYJHSHLMRDXEL-UHFFFAOYSA-N','O=C1C=C2CCCC2C(C(=O)O)(C(=O)O)C1','1'),
	(205633,2,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'BDD44E97B5C97572-FICuS-01-76','BDD44E97B5C97572-FICTS-01-55','0B97067FA4F516A3-uuuuu-01-06','InChI=1S/C11H14O3/c1-14-11(13)10-6-8(12)5-7-3-2-4-9(7)10/h5,9-10H,2-4,6H2,1H3/t9?,10-/m0/s1','InChIKey=QZBFZYWSQZYEQP-AXDSSHIGSA-N','COC(=O)C1CC(=O)C=C2CCCC21','1'),
	(205634,3,0,NULL,'Consistent with Molecular Formula','C21H24N2O4',368.4316,NULL,'D2ADF3BB6B984CBE-FICuS-01-A6','D2ADF3BB6B984CBE-FICTS-01-85','3E6BDBFE2357BCAC-uuuuu-01-51','InChI=1S/C21H24N2O4/c1-27-21(26)19-17-10-15(24)7-6-14(17)12-23(20(19)25)9-8-13-11-22-18-5-3-2-4-16(13)18/h2-5,11,14,17,19,22H,6-10,12H2,1H3/t14-,17-,19?/m0/s1','InChIKey=GYSBOPKNHJWPFD-HVPYXXPASA-N','COC(=O)C1C(=O)N(CCc2c[nH]c3ccccc23)CC2CCC(=O)CC21','1'),
	(205635,5,0,NULL,'Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'66EB431644C14100-FICuS-01-29','C62762431D4B8E59-FICTS-01-2D','D23FD656C3741E29-uuuuu-01-0C','InChI=1S/C13H16O5/c1-6(14)17-9-5-7-3-2-4-8(7)10-11(9)13(16)18-12(10)15/h7-11H,2-5H2,1H3/t7?,8?,9-,10?,11?/m0/s1','InChIKey=CQPYHQHAMRQDTL-PHTNZYORSA-N','CC(=O)OC1CC2CCCC2C2C(=O)OC(=O)C12','1'),
	(205636,0,1,NULL,'Consistent with Molecular Formula','C20H37NO3Si2',395.6892,NULL,'E2F5D7AA9C949AAB-FICuS-01-9C','E2F5D7AA9C949AAB-FICTS-01-7B','FBA37BF56D3E7F52-uuuuu-01-3C','InChI=1S/C20H37NO3Si2/c1-19(2,3)25(8,9)23-17-13-12-16(14-18(17)22-7)15-21-24-26(10,11)20(4,5)6/h12-15H,1-11H3/b21-15-','InChIKey=YFJLHBHETMMFRW-QNGOZBTKSA-N','COc1cc(/C=N\\O[Si](C)(C)C(C)(C)C)ccc1O[Si](C)(C)C(C)(C)C','1'),
	(205637,0,1,NULL,'Consistent with Molecular Formula','C19H35NO2Si2',365.663,NULL,'59B10A49E6D7DDE3-FICuS-01-7C','59B10A49E6D7DDE3-FICTS-01-5B','77AEA674BCE168B0-uuuuu-01-27','InChI=1S/C19H35NO2Si2/c1-18(2,3)23(7,8)21-17-13-11-16(12-14-17)15-20-22-24(9,10)19(4,5)6/h11-15H,1-10H3/b20-15-','InChIKey=YEYDWXCFCHLAQA-HKWRFOASSA-N','CC(C)(C)[Si](C)(C)O/N=C\\c1ccc(O[Si](C)(C)C(C)(C)C)cc1','1'),
	(205638,0,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'0A4DC9388832E8B3-FICuS-01-5E','0A4DC9388832E8B3-FICTS-01-3D','0A4DC9388832E8B3-uuuuu-01-0D','InChI=1S/C18H13NO3/c19-18(21)14-9-22-15-8-7-12-11-4-2-1-3-10(11)5-6-13(12)17(20)16(14)15/h1-6,9H,7-8H2,(H2,19,21)','InChIKey=VJQKRXFHEBVAKQ-UHFFFAOYSA-N','NC(=O)c1coc2c1C(=O)c1ccc3ccccc3c1CC2',NULL),
	(205639,2,0,NULL,'Consistent with Molecular Formula','C30H21NO2S2',491.6214,NULL,'7D1448E7F7FF6C35-FICuS-01-79','7D1448E7F7FF6C35-FICTS-01-58','7D1448E7F7FF6C35-uuuuu-01-28','InChI=1S/C30H21NO2S2/c1-3-11-21(12-4-1)29(32-23-15-7-9-17-25(23)34-29)27-19-20-28(31-27)30(22-13-5-2-6-14-22)33-24-16-8-10-18-26(24)35-30/h1-20,31H','InChIKey=XGKFRPRNANMRDG-UHFFFAOYSA-N','c1ccc(C2(c3ccc(C4(c5ccccc5)Oc5ccccc5S4)[nH]3)Oc3ccccc3S2)cc1','1'),
	(205640,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'D4265BC8737FC481-FICuS-01-60','D4265BC8737FC481-FICTS-01-3F','D4265BC8737FC481-uuuuu-01-0F','InChI=1S/C16H13N3O3/c1-9-11(16(21)22)7-18-15-13(14(17)20)12(8-19(9)15)10-5-3-2-4-6-10/h2-8H,1H3,(H2,17,20)(H,21,22)','InChIKey=LCASSJDDVULEPQ-UHFFFAOYSA-N','Cc1c(C(=O)O)cnc2c(C(N)=O)c(-c3ccccc3)cn12',NULL),
	(205641,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'46E63CA67FFEC3FB-FICuS-01-9F','46E63CA67FFEC3FB-FICTS-01-7E','46E63CA67FFEC3FB-uuuuu-01-4E','InChI=1S/C15H11N3O3/c16-13(19)12-10(9-4-2-1-3-5-9)8-18-11(15(20)21)6-7-17-14(12)18/h1-8H,(H2,16,19)(H,20,21)','InChIKey=NHXHIXQLFJFMKJ-UHFFFAOYSA-N','NC(=O)c1c(-c2ccccc2)cn2c(C(=O)O)ccnc12',NULL),
	(205642,0,1,NULL,'Consistent with Molecular Formula','C20H37NO3Si2',395.6892,NULL,'28FBEC70460BE26E-FICuS-01-76','28FBEC70460BE26E-FICTS-01-55','28FBEC70460BE26E-uuuuu-01-25','InChI=1S/C20H37NO3Si2/c1-19(2,3)25(8,9)23-18-14-16(12-13-17(18)22-7)15-21-24-26(10,11)20(4,5)6/h12-15H,1-11H3','InChIKey=WJVLSGYGUKKMED-UHFFFAOYSA-N','COc1ccc(/C=N/O[Si](C)(C)C(C)(C)C)cc1O[Si](C)(C)C(C)(C)C','1'),
	(205643,0,0,NULL,'Consistent with Molecular Formula','C24H32N2O2Si',408.615,NULL,'17048B430A268027-FICuS-01-1E','17048B430A268027-FICTS-01-FD','17048B430A268027-uuuuu-01-CD','InChI=1S/C24H32N2O2Si/c1-24(2,3)29(5,6)28-22-12-11-18(15-23(22)27-4)16-25-14-13-19-17-26-21-10-8-7-9-20(19)21/h7-12,15-17,26H,13-14H2,1-6H3/b25-16+','InChIKey=SKYJVYPFPYOUKI-PCLIKHOPSA-N','COc1cc(/C=N/CCc2c[nH]c3ccccc23)ccc1O[Si](C)(C)C(C)(C)C',NULL),
	(205644,0,0,NULL,'Consistent with Molecular Formula','C14H22O3Si',266.412,NULL,'019101544EB1FE43-FICuS-01-3A','019101544EB1FE43-FICTS-01-19','019101544EB1FE43-uuuuu-01-E9','InChI=1S/C14H22O3Si/c1-14(2,3)18(5,6)17-13-9-11(10-15)7-8-12(13)16-4/h7-10H,1-6H3','InChIKey=RYTUEPCRTPXDLU-UHFFFAOYSA-N','COc1ccc(C=O)cc1O[Si](C)(C)C(C)(C)C',NULL),
	(205645,0,0,NULL,'Consistent with Molecular Formula','C10H12O3',180.203,'5,6-Benzofurandimethanol, 2,3-dihydro-','767DCA37B2DE763E-FICuS-01-7F','767DCA37B2DE763E-FICTS-01-5E','767DCA37B2DE763E-uuuuu-01-2E','InChI=1S/C10H12O3/c11-5-8-3-7-1-2-13-10(7)4-9(8)6-12/h3-4,11-12H,1-2,5-6H2','InChIKey=PHGNGMREPUCCLI-UHFFFAOYSA-N','OCc1cc2c(cc1CO)OCC2',NULL),
	(205646,4,0,NULL,'Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'79ED44F0C212602D-FICuS-01-52','79ED44F0C212602D-FICTS-01-31','EA0DA4C1E6C557D1-uuuuu-01-2D','InChI=1S/C18H19NO5/c1-9(20)24-18-13(21)4-10-2-3-19-7-11-5-14-15(23-8-22-14)6-12(11)16(18)17(10)19/h4-6,13,16-18,21H,2-3,7-8H2,1H3/t13?,16-,17?,18?/m0/s1','InChIKey=BIGUPJIJZYZJMV-NBZCUKLOSA-N','CC(=O)OC1C(O)C=C2CCN3Cc4cc5c(cc4C1C23)OCO5','1'),
	(205647,0,0,NULL,'Consistent with Molecular Formula','C13H14O6',266.25,NULL,'E49D870046F4C915-FICuS-01-52','E49D870046F4C915-FICTS-01-31','E49D870046F4C915-uuuuu-01-01','InChI=1S/C13H14O6/c1-8(14)16-5-10-3-12-13(19-7-18-12)4-11(10)6-17-9(2)15/h3-4H,5-7H2,1-2H3','InChIKey=USTPGOWSFZSWGS-UHFFFAOYSA-N','CC(=O)OCc1cc2c(cc1COC(C)=O)OCO2',NULL),
	(205648,0,1,NULL,'Consistent with Molecular Formula','C12H10O6',250.2074,NULL,'94F900112F7D44F2-FICuS-01-48','94F900112F7D44F2-FICTS-01-27','BFF6D8DA71EE2E13-uuuuu-01-48','InChI=1S/C12H10O6/c1-16-11(13)3-2-7-4-9-10(18-6-17-9)5-8(7)12(14)15/h2-5H,6H2,1H3,(H,14,15)/b3-2+','InChIKey=QOKUBLMDFPKNLF-NSCUHMNNSA-N','COC(=O)/C=C/c1cc2c(cc1C(=O)O)OCO2','1'),
	(205649,9,0,NULL,'Consistent with Molecular Formula','C28H48O',400.6866,NULL,'06D4BA6A0CE5763A-FICuS-01-6D','06D4BA6A0CE5763A-FICTS-01-4C','4FC7D90599BA966E-uuuuu-01-2B','InChI=1S/C28H48O/c1-18(2)19(3)7-8-20(4)24-11-12-25-23-10-9-21-17-22(29)13-15-27(21,5)26(23)14-16-28(24,25)6/h12,18-24,26,29H,7-11,13-17H2,1-6H3/t19?,20-,21?,22+,23+,24?,26?,27+,28-/m1/s1','InChIKey=TZMNZSROTXXMLX-PYMHYTNDSA-N','CC(C)C(C)CCC(C)C1CC=C2C3CCC4CC(O)CCC4(C)C3CCC21C','1'),
	(205650,4,0,NULL,'Consistent with Molecular Formula','C11H20O2',184.2778,NULL,'DA2B56BC41663B66-FICuS-01-62','DA2B56BC41663B66-FICTS-01-41','68B198908B61065C-uuuuu-01-F0','InChI=1S/C11H20O2/c1-11-6-5-9(12)7-8(11)3-2-4-10(11)13/h8-10,12-13H,2-7H2,1H3/t8?,9-,10-,11-/m0/s1','InChIKey=MPZJXFSZLAPMGN-KQFSYOIOSA-N','CC12CCC(O)CC1CCCC2O','1'),
	(205651,0,1,NULL,'Consistent with Molecular Formula','C5H7NO4',145.1146,NULL,'BAF51416FE12A13A-FICuS-01-65','38225E3FB779E724-FICTS-01-33','BAF51416FE12A13A-uuuuu-01-14','InChI=1S/C5H7NO4/c1-4(3-6(8)9)5(7)10-2/h3H,1-2H3/b4-3+','InChIKey=USIWNCYWAGSARG-ONEGZZNKSA-N','COC(=O)/C(C)=C/[N+](=O)[O-]','1'),
	(205652,1,0,NULL,'Consistent with Molecular Formula','C9H15BrO2',235.1203,NULL,'49FC8EB07C1420C2-FICuS-01-62','49FC8EB07C1420C2-FICTS-01-41','49FC8EB07C1420C2-uuuuu-01-11','InChI=1S/C9H15BrO2/c1-3-11-9(2)12-8-6-4-5-7-10/h9H,3,5,7-8H2,1-2H3','InChIKey=UEMPDGMNEICTBQ-UHFFFAOYSA-N','CCOC(C)OCC#CCCBr','1'),
	(205653,2,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'F12096069F31E835-FICuS-01-3D','F12096069F31E835-FICTS-01-1C','3657F5D40D24FC17-uuuuu-01-09','InChI=1S/C11H16O2/c1-11-6-5-9(12)7-8(11)3-2-4-10(11)13/h8H,2-7H2,1H3/t8?,11-/m0/s1','InChIKey=ZJSVCHHHFPMBHS-LYNSQETBSA-N','CC12CCC(=O)CC1CCCC2=O','1'),
	(205654,3,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'FFCE5774181E6075-FICuS-01-63','FFCE5774181E6075-FICTS-01-42','F08542DB3D00EAE8-uuuuu-01-1F','InChI=1S/C15H22O3/c1-3-14(16)6-4-5-12-11-15(17-9-10-18-15)8-7-13(12,14)2/h1,12,16H,4-11H2,2H3/t12?,13-,14?/m0/s1','InChIKey=RBDURNSNMKTSIF-MOKVOYLWSA-N','C#CC1(O)CCCC2CC3(CCC21C)OCCO3','1'),
	(205655,2,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'2A4FBBF0DB2C70FD-FICuS-01-9A','2A4FBBF0DB2C70FD-FICTS-01-79','06F5F3DF522CB0CC-uuuuu-01-2E','InChI=1S/C13H18O2/c1-9(14)12-5-3-4-10-8-11(15)6-7-13(10,12)2/h5,10H,3-4,6-8H2,1-2H3/t10?,13-/m0/s1','InChIKey=VZXGJYZFGNMXMC-HQVZTVAUSA-N','CC(=O)C1=CCCC2CC(=O)CCC12C','1'),
	(205656,9,0,NULL,'Consistent with Molecular Formula','C34H62OSi',514.9492,NULL,'72FC4787F61F611B-FICuS-01-60','72FC4787F61F611B-FICTS-01-3F','88631413D2920391-uuuuu-01-C6','InChI=1S/C34H62OSi/c1-23(2)24(3)12-13-25(4)29-16-17-30-28-15-14-26-22-27(35-36(10,11)32(5,6)7)18-20-33(26,8)31(28)19-21-34(29,30)9/h17,23-29,31H,12-16,18-22H2,1-11H3/t24-,25+,26?,27-,28-,29?,31?,33-,34+/m0/s1','InChIKey=ZDHZLSKPLHWFMW-MWCBHAHUSA-N','CC(C)C(C)CCC(C)C1CC=C2C3CCC4CC(O[Si](C)(C)C(C)(C)C)CCC4(C)C3CCC21C','1'),
	(205657,6,0,NULL,'Consistent with Molecular Formula','C22H40O2Si',364.6428,NULL,'A61758E325A0C31A-FICuS-01-4B','A61758E325A0C31A-FICTS-01-2A','DEF8FD033E6ADCF3-uuuuu-01-59','InChI=1S/C22H40O2Si/c1-15-8-11-19-18(20(15)23)10-9-16-14-17(12-13-22(16,19)5)24-25(6,7)21(2,3)4/h15-19H,8-14H2,1-7H3/t15?,16?,17?,18?,19?,22-/m0/s1','InChIKey=FHYDHWOQEDZZKA-NSQUWHMDSA-N','CC1CCC2C(CCC3CC(O[Si](C)(C)C(C)(C)C)CCC32C)C1=O','1'),
	(205658,1,0,NULL,'Consistent with Molecular Formula','C9H6O5',194.1434,NULL,'2AF46657D2C5F33D-FICuS-01-6A','2AF46657D2C5F33D-FICTS-01-49','2AF46657D2C5F33D-uuuuu-01-19','InChI=1S/C9H6O5/c10-8-4-1-6-7(13-3-12-6)2-5(4)9(11)14-8/h1-2,8,10H,3H2','InChIKey=OMWWLAWOSZODOO-UHFFFAOYSA-N','O=C1OC(O)c2cc3c(cc21)OCO3','1'),
	(205659,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'5F2C5F4833D40F58-FICuS-01-5F','5F2C5F4833D40F58-FICTS-01-3E','5F2C5F4833D40F58-uuuuu-01-0E','InChI=1S/C16H14N2O4/c19-15(21-11-13-7-3-1-4-8-13)17-18-16(20)22-12-14-9-5-2-6-10-14/h1-10H,11-12H2/b18-17+','InChIKey=IRJKSAIGIYODAN-ISLYRVAYSA-N','O=C(/N=N/C(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(205660,1,0,NULL,'Consistent with Molecular Formula','C8H13NO2',155.1962,NULL,'8BD986C9A07B0CE1-FICuS-01-7B','8BD986C9A07B0CE1-FICTS-01-5A','8BD986C9A07B0CE1-uuuuu-01-2A','InChI=1S/C8H13NO2/c1-6-3-2-4-7(5-6)11-8(9)10/h3,7H,2,4-5H2,1H3,(H2,9,10)','InChIKey=SYCOBYSWOLOHAL-UHFFFAOYSA-N','CC1=CCCC(OC(N)=O)C1','1'),
	(205661,3,0,NULL,'Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'EF762C5C859F8D32-FICuS-01-79','EF762C5C859F8D32-FICTS-01-58','938FCE1DCF9138BE-uuuuu-01-42','InChI=1S/C9H15NO3/c1-5-4-8(13-9(10)12)6(2)3-7(5)11/h5-6,8H,3-4H2,1-2H3,(H2,10,12)/t5?,6?,8-/m0/s1','InChIKey=CEFUUNUXZWCXMB-QIECLKSESA-N','CC1CC(OC(N)=O)C(C)CC1=O','1'),
	(205662,2,0,NULL,'Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'EBA73A1EE4245867-FICuS-01-69','EBA73A1EE4245867-FICTS-01-48','9C4D32737549042F-uuuuu-01-EE','InChI=1S/C9H16O3/c1-7-6-9(3-2-8(7)10)11-4-5-12-9/h7-8,10H,2-6H2,1H3/t7?,8-/m0/s1','InChIKey=LCTPUJDUSKCUMZ-MQWKRIRWSA-N','CC1CC2(CCC1O)OCCO2','1'),
	(205663,2,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'955F2793038534C2-FICuS-01-31','955F2793038534C2-FICTS-01-10','955F2793038534C2-uuuuu-01-E0','InChI=1S/C16H22O3/c1-13-11-16(18-9-10-19-16)8-7-15(13)17-12-14-5-3-2-4-6-14/h2-6,13,15H,7-12H2,1H3','InChIKey=CVSNBODVZRBWGU-UHFFFAOYSA-N','CC1CC2(CCC1OCc1ccccc1)OCCO2','1'),
	(205664,4,0,NULL,'Consistent with Molecular Formula','C15H28O3Si',284.4704,NULL,'9A6B00163FDA9DC0-FICuS-01-6E','9A6B00163FDA9DC0-FICTS-01-4D','DA80621DE0FE47C3-uuuuu-01-21','InChI=1S/C15H28O3Si/c1-10-7-13-11(9-14(16)17-13)8-12(10)18-19(5,6)15(2,3)4/h10-13H,7-9H2,1-6H3/t10?,11?,12-,13?/m0/s1','InChIKey=UGFZWYXEABYLGG-ARAJFMJPSA-N','CC1CC2OC(=O)CC2CC1O[Si](C)(C)C(C)(C)C','1'),
	(205665,3,0,NULL,'Consistent with Molecular Formula','C11H16O5',228.2444,NULL,'9D70D9EF16A2EF48-FICuS-01-84','9D70D9EF16A2EF48-FICTS-01-63','F09683BCDDCE5961-uuuuu-01-30','InChI=1S/C11H16O5/c1-6-5-11(15-3)7(4-8(6)12)9(14-2)10(13)16-11/h6,8,12H,4-5H2,1-3H3/t6?,8-,11+/m0/s1','InChIKey=RJIHWRNCWUHMDN-GNNFCSPASA-N','COC1=C2CC(O)C(C)CC2(OC)OC1=O','1'),
	(205666,2,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'7353468BF5C480B4-FICuS-01-4D','7353468BF5C480B4-FICTS-01-2C','F885AE79FA4BDEE3-uuuuu-01-55','InChI=1S/C14H18O2/c1-11-9-13(15)7-8-14(11)16-10-12-5-3-2-4-6-12/h2-6,11,14H,7-10H2,1H3/t11?,14-/m0/s1','InChIKey=VSVQOQRPJLWUPY-IAXJKZSUSA-N','CC1CC(=O)CCC1OCc1ccccc1','1'),
	(205667,0,0,NULL,'Consistent with Molecular Formula','C4HF9KO3S',339.1937,NULL,'7770D5271E6D11C5-FICuS-01-48','7770D5271E6D11C5-FICTS-01-27','CA4D3CDE7F176571-uuuuu-01-29','InChI=1S/C4HF9O3S.K/c5-1(6,3(9,10)11)2(7,8)4(12,13)17(14,15)16;/h(H,14,15,16);/q;+1','InChIKey=LVTHXRLARFLXNR-UHFFFAOYSA-N','O=S(=O)(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F.[K+]',NULL),
	(205668,0,0,NULL,'Consistent with Molecular Formula','C20H15OP',302.3117,NULL,'2B2E17CC66F3BDAB-FICuS-01-8E','2B2E17CC66F3BDAB-FICTS-01-6D','2B2E17CC66F3BDAB-uuuuu-01-3D','InChI=1S/C20H15OP/c21-16-17-22(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H','InChIKey=MNASRBWCHRURHY-UHFFFAOYSA-N','O=C=C=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(205669,1,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'2A32365D5F8B3A98-FICuS-01-5B','2A32365D5F8B3A98-FICTS-01-3A','0748350638E5FF57-uuuuu-01-F4','InChI=1S/C11H16O3/c1-10(7-12)14-9-13-8-11-5-3-2-4-6-11/h2-6,10,12H,7-9H2,1H3/t10-/m0/s1','InChIKey=BJFTYJDLXIBFGW-JTQLQIEISA-N','CC(CO)OCOCc1ccccc1','1'),
	(205670,0,0,NULL,'Consistent with Molecular Formula','C5H7NO3S',161.1752,NULL,'AE5875DD1DFEA1DB-FICuS-01-A6','AE5875DD1DFEA1DB-FICTS-01-85','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N.H2O3S/c1-2-4-6-5-3-1;1-4(2)3/h1-5H;4H,(H,1,2,3)','InChIKey=LQYYDXLTSGASMV-UHFFFAOYSA-N','O=[SH](=O)O.c1ccncc1',NULL),
	(205671,0,0,NULL,'Consistent with Molecular Formula','C2HCl3NaO2',186.3775,NULL,'D0895F7587B2472F-FICuS-01-59','D0895F7587B2472F-FICTS-01-38','5B6EB37AE7C9F587-uuuuu-01-37','InChI=1S/C2HCl3O2.Na/c3-2(4,5)1(6)7;/h(H,6,7);/q;+1','InChIKey=SAQSTQBVENFSKT-UHFFFAOYSA-N','O=C(O)C(Cl)(Cl)Cl.[Na+]',NULL),
	(205672,0,0,NULL,'Consistent with Molecular Formula','C5H6BrN',160.0131,NULL,'0B8FD16B718BB4E5-FICuS-01-76','0B8FD16B718BB4E5-FICTS-01-55','E44B0F4D80181D58-uuuuu-01-06','InChI=1S/C5H5N.BrH/c1-2-4-6-5-3-1;/h1-5H;1H','InChIKey=BBFCIBZLAVOLCF-UHFFFAOYSA-N','Br.c1ccncc1',NULL),
	(205673,2,0,NULL,'Consistent with Molecular Formula','C25H24N2O2',384.4768,NULL,'84A8C6DFED88D542-FICuS-01-87','84A8C6DFED88D542-FICTS-01-66','84A8C6DFED88D542-uuuuu-01-36','InChI=1S/C25H24N2O2/c1-29-19-8-10-23-22(16-19)20(11-13-26-23)21-9-7-17-12-14-27(24(21)15-17)25(28)18-5-3-2-4-6-18/h2-6,8-11,13,16-17,24H,7,12,14-15H2,1H3','InChIKey=JLWRMXHSXXLZGM-UHFFFAOYSA-N','COc1ccc2nccc(C3=CCC4CCN(C(=O)c5ccccc5)C3C4)c2c1','1'),
	(205674,2,0,NULL,'Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'E069C17D2620D34F-FICuS-01-55','E069C17D2620D34F-FICTS-01-34','E069C17D2620D34F-uuuuu-01-04','InChI=1S/C17H16N2O4/c1-22-11-2-3-14-13(9-11)12(4-6-18-14)16-15-8-10(20)5-7-19(15)17(21)23-16/h2-4,6,9,15-16H,5,7-8H2,1H3','InChIKey=RXOJZJOWFPUODE-UHFFFAOYSA-N','COc1ccc2nccc(C3OC(=O)N4CCC(=O)CC34)c2c1','1'),
	(205675,4,0,NULL,'Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'5A3C7FE97540A8B1-FICuS-01-6A','5A3C7FE97540A8B1-FICTS-01-49','5A3C7FE97540A8B1-uuuuu-01-19','InChI=1S/C19H23NO4/c21-18-20-12-14-6-7-19(22-8-9-23-19)11-15(14)10-16(20)17(24-18)13-4-2-1-3-5-13/h1-5,14-17H,6-12H2','InChIKey=BTLYMHHVIZBAMH-UHFFFAOYSA-N','O=C1OC(c2ccccc2)C2CC3CC4(CCC3CN12)OCCO4','1'),
	(205676,2,0,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'DE74416604D65F62-FICuS-01-4D','DE74416604D65F62-FICTS-01-2C','7675436E514F3C20-uuuuu-01-E9','InChI=1S/C15H17NO4/c17-14-16-7-6-15(18-8-9-19-15)10-12(16)13(20-14)11-4-2-1-3-5-11/h1-5,12-13H,6-10H2/t12-,13+/m0/s1','InChIKey=ZLZCGLPVVZUZBB-QWHCGFSZSA-N','O=C1OC(c2ccccc2)C2CC3(CCN12)OCCO3','1'),
	(205677,4,6,NULL,'Consistent with Molecular Formula','C24H34O5',402.5296,'Lactone D','02992FC6681E42C0-FICuS-01-49','02992FC6681E42C0-FICTS-01-28','F04C1BDF96DC44ED-uuuuu-01-47','InChI=1S/C24H34O5/c1-20-13-7-3-2-4-8-16-22(26)19-23(27)17-11-5-9-14-21(25)15-10-6-12-18-24(28)29-20/h2,4-6,8-12,14,16,18,20-23,25-27H,3,7,13,15,17,19H2,1H3/b4-2+,10-6+,11-5-,14-9+,16-8+,18-12-','InChIKey=XXDIJWSZFWZBRM-WSKGJZFTSA-N','CC1CCC/C=C/C=C/C(O)CC(O)C/C=C\\C=C\\C(O)C/C=C/C=C\\C(=O)O1','1'),
	(205678,8,0,NULL,'Consistent with Molecular Formula','C37H66O7',622.9242,'Bullatacinone','F842D3EC58416F07-FICuS-01-5F','F842D3EC58416F07-FICTS-01-3E','FAD56721BDD17264-uuuuu-01-14','InChI=1S/C37H66O7/c1-3-4-5-6-7-11-14-17-20-31(39)33-22-24-35(43-33)36-25-23-34(44-36)32(40)21-18-15-12-9-8-10-13-16-19-30-27-29(26-28(2)38)37(41)42-30/h29-36,39-40H,3-27H2,1-2H3/t29?,30-,31+,32-,33?,34?,35+,36+/m0/s1','InChIKey=KGGVWMAPBXIMEM-NLKPSHSCSA-N','CCCCCCCCCCC(O)C1CCC(C2CCC(C(O)CCCCCCCCCCC3CC(CC(C)=O)C(=O)O3)O2)O1','1'),
	(205679,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNO2S',291.7515,NULL,'2D5BBCFB318EEB6F-FICuS-01-A5','2D5BBCFB318EEB6F-FICTS-01-84','2D5BBCFB318EEB6F-uuuuu-01-54','InChI=1S/C14H10ClNO2S/c15-7-9-5-6-10(19-9)8-16-13(17)11-3-1-2-4-12(11)14(16)18/h1-6H,7-8H2','InChIKey=NBKDKJZMDRQMHJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1Cc1ccc(CCl)s1',NULL),
	(205680,1,0,NULL,'Consistent with Molecular Formula','C13H12BrNO4',326.1461,NULL,'9B7C6C782AABC46D-FICuS-01-8B','9B7C6C782AABC46D-FICTS-01-6A','9B7C6C782AABC46D-uuuuu-01-3A','InChI=1S/C13H12BrNO4/c1-2-19-13(18)10(14)7-15-11(16)8-5-3-4-6-9(8)12(15)17/h3-6,10H,2,7H2,1H3','InChIKey=AQHOUPJYCGBSMJ-UHFFFAOYSA-N','CCOC(=O)C(Br)CN1C(=O)c2ccccc2C1=O','1'),
	(205681,0,0,NULL,'Consistent with Molecular Formula','C13H21N3O4Si',311.4126,NULL,'533A638020CD472D-FICuS-01-3E','533A638020CD472D-FICTS-01-1D','533A638020CD472D-uuuuu-01-ED','InChI=1S/C13H21N3O4Si/c1-5-19-13(18)16-15-12(17)14-10-6-8-11(9-7-10)20-21(2,3)4/h6-9H,5H2,1-4H3,(H,16,18)(H2,14,15,17)','InChIKey=IQUHINFBWRUVOZ-UHFFFAOYSA-N','CCOC(=O)NNC(=O)Nc1ccc(O[Si](C)(C)C)cc1',NULL),
	(205682,1,0,NULL,'Consistent with Molecular Formula','C12H12N4O5',292.2506,NULL,'AB7CBC31CDEFF14F-FICuS-01-B0','AB7CBC31CDEFF14F-FICTS-01-8F','AB7CBC31CDEFF14F-uuuuu-01-5F','InChI=1S/C12H12N4O5/c1-3-7(2)15-12(19)14(11(18)13-15)8-4-5-10(17)9(6-8)16(20)21/h3-7,17H,1H2,2H3,(H,13,18)','InChIKey=KQNWMCCNHHRGET-UHFFFAOYSA-N','C=CC(C)n1[nH]c(=O)n(-c2ccc(O)c([N+](=O)[O-])c2)c1=O','1'),
	(205683,3,2,NULL,'Consistent with Molecular Formula','C22H32N2O6',420.5046,NULL,'E3DF9F5455A6158D-FICuS-01-74','4594DE23A112C52D-FICTS-01-2D','7F8432A25C02B250-uuuuu-01-EA','InChI=1S/C22H32N2O6/c1-22(2,3)30-21(29)23-12-5-8-16-19(27)18(20(28)24-16)17(26)10-9-14-6-4-7-15(14)11-13-25/h9-10,13-16,26H,4-8,11-12H2,1-3H3,(H,23,29)(H,24,28)/b10-9+,18-17-/t14?,15-,16?/m1/s1','InChIKey=VLAXIURIMZFDDG-SKICJRDFSA-N','CC(C)(C)OC(=O)NCCCC1NC(=O)/C(=C(O)/C=C/C2CCCC2CC=O)C1=O','1'),
	(205684,1,1,NULL,'Consistent with Molecular Formula','C26H39N2O8P',538.5765,NULL,'6AA18361B810FD88-FICuS-01-57','9960220139D318E2-FICTS-01-06','6AA18361B810FD88-uuuuu-01-06','InChI=1S/C26H39N2O8P/c1-6-34-37(33,35-7-2)18-21(29)22-23(30)20(15-11-12-16-27-25(32)36-26(3,4)5)28(24(22)31)17-19-13-9-8-10-14-19/h8-10,13-14,20,29H,6-7,11-12,15-18H2,1-5H3,(H,27,32)/b22-21-','InChIKey=DWDQKTJVURHNBA-DQRAZIAOSA-N','CCOP(=O)(C/C(O)=C1\\C(=O)C(CCCCNC(=O)OC(C)(C)C)N(Cc2ccccc2)C1=O)OCC','1'),
	(205685,1,0,NULL,'Consistent with Molecular Formula','C29H47N2O11P',630.6709,NULL,'8A6BA4B739D7C517-FICuS-01-6D','8A6BA4B739D7C517-FICTS-01-4C','8A6BA4B739D7C517-uuuuu-01-1C','InChI=1S/C29H47N2O11P/c1-9-39-27(34)24(13-12-16-30-28(35)42-29(4,5)6)31(19-21-14-15-23(37-7)18-25(21)38-8)26(33)17-22(32)20-43(36,40-10-2)41-11-3/h14-15,18,24H,9-13,16-17,19-20H2,1-8H3,(H,30,35)','InChIKey=UJPSJWGYPPKXHQ-UHFFFAOYSA-N','CCOC(=O)C(CCCNC(=O)OC(C)(C)C)N(Cc1ccc(OC)cc1OC)C(=O)CC(=O)CP(=O)(OCC)OCC','1'),
	(205686,1,0,NULL,'Consistent with Molecular Formula','C19H28N2O6',380.44,NULL,'9B0174A5CCCF8BFC-FICuS-01-96','9B0174A5CCCF8BFC-FICTS-01-75','F4368B8D9462FDCA-uuuuu-01-32','InChI=1S/C19H28N2O6/c1-19(2,3)27-18(24)21-15(16(22)25-4)11-8-12-20-17(23)26-13-14-9-6-5-7-10-14/h5-7,9-10,15H,8,11-13H2,1-4H3,(H,20,23)(H,21,24)/t15-/m0/s1','InChIKey=DWYSRIJWRASDRW-HNNXBMFYSA-N','COC(=O)C(CCCNC(=O)OCc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(205687,1,1,NULL,'Consistent with Molecular Formula','C27H41N2O10P',584.6021,NULL,'2FF5580369EBD5FC-FICuS-01-82','7302183D8D6BD1B3-FICTS-01-30','2FF5580369EBD5FC-uuuuu-01-31','InChI=1S/C27H41N2O10P/c1-8-37-40(34,38-9-2)17-20(30)23-24(31)19(11-10-14-28-26(33)39-27(3,4)5)29(25(23)32)16-18-12-13-21(35-6)22(15-18)36-7/h12-13,15,19,30H,8-11,14,16-17H2,1-7H3,(H,28,33)/b23-20-','InChIKey=UDLFPEYNAPIXET-ATJXCDBQSA-N','CCOP(=O)(C/C(O)=C1\\C(=O)C(CCCNC(=O)OC(C)(C)C)N(Cc2ccc(OC)c(OC)c2)C1=O)OCC','1'),
	(205688,1,0,NULL,'Consistent with Molecular Formula','C21H34N2O6',410.5094,NULL,'475F057ACA8E15A1-FICuS-01-63','475F057ACA8E15A1-FICTS-01-42','95DDC4833620B149-uuuuu-01-F9','InChI=1S/C21H34N2O6/c1-7-28-19(24)16(9-8-12-22-20(25)29-21(2,3)4)23-14-15-10-11-17(26-5)18(13-15)27-6/h10-11,13,16,23H,7-9,12,14H2,1-6H3,(H,22,25)/t16-/m0/s1','InChIKey=KZIPEHVWMNXWHJ-INIZCTEOSA-N','CCOC(=O)C(CCCNC(=O)OC(C)(C)C)NCc1ccc(OC)c(OC)c1','1'),
	(205689,1,1,NULL,'Consistent with Molecular Formula','C27H41N2NaO10P',607.5918,NULL,'A412B40C09906754-FICuS-01-30','F8E5F432ED10631B-FICTS-01-43','2FF5580369EBD5FC-uuuuu-01-31','InChI=1S/C27H41N2O10P.Na/c1-8-37-40(34,38-9-2)17-20(30)23-24(31)19(11-10-14-28-26(33)39-27(3,4)5)29(25(23)32)16-18-12-13-21(35-6)22(15-18)36-7;/h12-13,15,19,30H,8-11,14,16-17H2,1-7H3,(H,28,33);/q;+1/b23-20-;','InChIKey=ZZRMDVMSXCFEIW-QTXBERLJSA-N','CCOP(=O)(C/C(O)=C1\\C(=O)C(CCCNC(=O)OC(C)(C)C)N(Cc2ccc(OC)c(OC)c2)C1=O)OCC.[Na+]','1'),
	(205690,1,0,NULL,'Consistent with Molecular Formula','C21H34N2O6',410.5094,NULL,'F0DFC805C3727845-FICuS-01-5E','F0DFC805C3727845-FICTS-01-3D','DF096CAA656EF944-uuuuu-01-31','InChI=1S/C21H34N2O6/c1-7-28-19(24)17(9-8-12-22-20(25)29-21(2,3)4)23-14-15-10-11-16(26-5)13-18(15)27-6/h10-11,13,17,23H,7-9,12,14H2,1-6H3,(H,22,25)/t17-/m0/s1','InChIKey=SULFJRQOVLSPHE-KRWDZBQOSA-N','CCOC(=O)C(CCCNC(=O)OC(C)(C)C)NCc1ccc(OC)cc1OC','1'),
	(205691,3,2,NULL,'Consistent with Molecular Formula','C24H32N2O7',460.526,NULL,'BB58409D733C4AD2-FICuS-01-64','01AABCCAC1C464BC-FICTS-01-6C','674AB5FF57B12729-uuuuu-01-0E','InChI=1S/C24H32N2O7/c1-24(2,3)33-23(32)25-14-6-10-17-21(30)20(22(31)26-17)18(27)13-12-16-8-4-7-15(16)9-5-11-19(28)29/h12-13,15-17,27H,4,6-10,14H2,1-3H3,(H,25,32)(H,26,31)(H,28,29)/b13-12+,20-18-/t15-,16?,17?/m1/s1','InChIKey=ZAPWQXOTGZTJRT-FAQCKHABSA-N','CC(C)(C)OC(=O)NCCCC1NC(=O)/C(=C(O)/C=C/C2CCCC2CC#CC(=O)O)C1=O','1'),
	(205692,1,0,NULL,'Consistent with Molecular Formula','C13H23N2O6P',334.3083,NULL,'6237DD71E606FD2B-FICuS-01-68','6237DD71E606FD2B-FICTS-01-47','F812F0142C6AA272-uuuuu-01-FA','InChI=1S/C13H23N2O6P/c1-3-20-22(19,21-4-2)9-10(16)8-12(17)15-11-6-5-7-14-13(11)18/h11H,3-9H2,1-2H3,(H,14,18)(H,15,17)/t11-/m0/s1','InChIKey=AKURTXRSNVNSEE-NSHDSACASA-N','CCOP(=O)(CC(=O)CC(=O)NC1CCCNC1=O)OCC','1'),
	(205693,3,2,NULL,'Consistent with Molecular Formula','C28H40N2O7',516.6332,NULL,'E95E8A8678C1F3E5-FICuS-01-7C','0E9EF5864FB4CF10-FICTS-01-5C','FA8884D23F8876BF-uuuuu-01-2D','InChI=1S/C28H40N2O7/c1-27(2,3)36-22(32)14-8-12-18-10-7-11-19(18)15-16-21(31)23-24(33)20(30-25(23)34)13-9-17-29-26(35)37-28(4,5)6/h15-16,18-20,31H,7,9-13,17H2,1-6H3,(H,29,35)(H,30,34)/b16-15+,23-21-/t18-,19?,20?/m1/s1','InChIKey=GTLDOQDKEMOBRM-NZCKWQNLSA-N','CC(C)(C)OC(=O)C#CCC1CCCC1/C=C/C(O)=C1/C(=O)NC(CCCNC(=O)OC(C)(C)C)C1=O','1'),
	(205694,3,2,NULL,'Consistent with Molecular Formula','C21H29F3N2O5S2',510.5857,NULL,'800D729BA9448BAB-FICuS-01-66','1AFCD30A3A4F678E-FICTS-01-61','244D9BFCF3F17C6F-uuuuu-01-3E','InChI=1S/C19H28N2O3S2.C2HF3O2/c20-8-2-5-14-18(23)17(19(24)21-14)15(22)7-6-12-3-1-4-13(12)11-16-25-9-10-26-16;3-2(4,5)1(6)7/h6-7,12-14,16,22H,1-5,8-11,20H2,(H,21,24);(H,6,7)/b7-6+,17-15-;/t12?,13-,14?;/m1./s1','InChIKey=JNNSXCHFXUYRQM-DWOQYYJDSA-N','NCCCC1NC(=O)/C(=C(O)/C=C/C2CCCC2CC2SCCS2)C1=O.O=C(O)C(F)(F)F','1'),
	(205695,2,0,NULL,'Consistent with Molecular Formula','C13H18O2S2',270.404,NULL,'D5A14F0E9D65020A-FICuS-01-5C','D5A14F0E9D65020A-FICTS-01-3B','D5A14F0E9D65020A-uuuuu-01-0B','InChI=1S/C13H18O2S2/c1-15-12(14)7-3-5-10-4-2-6-11(10)13-16-8-9-17-13/h10-11,13H,2,4-6,8-9H2,1H3','InChIKey=ZBZCWMFCMVVQJC-UHFFFAOYSA-N','COC(=O)C#CCC1CCCC1C1SCCS1','1'),
	(205696,3,2,NULL,'Consistent with Molecular Formula','C24H36N2O5S2',496.6788,NULL,'DB139456A911AA74-FICuS-01-52','19215F487B48AA81-FICTS-01-2A','49B52EE7F1F28E11-uuuuu-01-1B','InChI=1S/C24H36N2O5S2/c1-24(2,3)31-23(30)25-11-5-8-17-21(28)20(22(29)26-17)18(27)10-9-15-6-4-7-16(15)14-19-32-12-13-33-19/h9-10,15-17,19,27H,4-8,11-14H2,1-3H3,(H,25,30)(H,26,29)/b10-9+,20-18-/t15-,16?,17?/m0/s1','InChIKey=NVTXTPKTXFUQDF-FXNQDZRHSA-N','CC(C)(C)OC(=O)NCCCC1NC(=O)/C(=C(O)/C=C/C2CCCC2CC2SCCS2)C1=O','1'),
	(205697,3,2,NULL,'Consistent with Molecular Formula','C21H30N2O4S2',438.599,NULL,'9318BB45B4153EB0-FICuS-01-4F','F3E2A6B3B95C226A-FICTS-01-50','45C244488227CBBD-uuuuu-01-06','InChI=1S/C21H30N2O4S2/c1-13(24)22-9-3-6-16-20(26)19(21(27)23-16)17(25)8-7-14-4-2-5-15(14)12-18-28-10-11-29-18/h7-8,14-16,18,25H,2-6,9-12H2,1H3,(H,22,24)(H,23,27)/b8-7+,19-17-/t14?,15-,16?/m1/s1','InChIKey=NIMFASCGRCGHFA-MEABNVBASA-N','CC(=O)NCCCC1NC(=O)/C(=C(O)/C=C/C2CCCC2CC2SCCS2)C1=O','1'),
	(205698,3,1,NULL,'Consistent with Molecular Formula','C27H36N2O8',516.59,NULL,'A0B527F5A6B2CE17-FICuS-01-6E','A0B527F5A6B2CE17-FICTS-01-4D','0BB991E7F75AB182-uuuuu-01-19','InChI=1S/C27H36N2O8/c1-5-17-35-26(33)29-22(25(32)34-4)12-8-16-28-23(30)13-7-11-19-9-6-10-20(19)14-15-21-18-24(31)37-27(2,3)36-21/h5,14-15,18-20,22H,1,6,8-12,16-17H2,2-4H3,(H,28,30)(H,29,33)/b15-14+/t19-,20-,22?/m1/s1','InChIKey=CMUSWUCNMUZBGL-VVZXQGJOSA-N','C=CCOC(=O)NC(CCCNC(=O)C#CCC1CCCC1/C=C/C1=CC(=O)OC(C)(C)O1)C(=O)OC','1'),
	(205699,3,2,NULL,'Consistent with Molecular Formula','C19H26N2O5',362.4248,NULL,'3EF3C030512809CF-FICuS-01-50','3EF3C030512809CF-FICTS-01-2F','430359030C96BC1C-uuuuu-01-EC','InChI=1S/C19H26N2O5/c1-26-19(25)16-10-11-20-17(23)7-3-6-13-4-2-5-14(13)8-9-15(22)12-18(24)21-16/h3,7-9,13-14,16H,2,4-6,10-12H2,1H3,(H,20,23)(H,21,24)/b7-3-,9-8+/t13-,14-,16?/m1/s1','InChIKey=ZOWKMGDTKFZDTF-LFUGIMHBSA-N','COC(=O)C1CCNC(=O)/C=C\\CC2CCCC2/C=C/C(=O)CC(=O)N1','1'),
	(205700,1,3,NULL,'Consistent with Molecular Formula','C26H26N2O5',446.5018,NULL,'2D0FFA170B6FA4E2-FICuS-01-7C','F8BBB7DB46AB81B1-FICTS-01-70','436BA330FF49275D-uuuuu-01-07','InChI=1S/C26H26N2O5/c29-22(16-8-7-12-19-10-3-1-4-11-19)23-24(30)21(28-25(23)31)15-9-17-27-26(32)33-18-20-13-5-2-6-14-20/h1-8,10-14,16,21,29H,9,15,17-18H2,(H,27,32)(H,28,31)/b12-7+,16-8+,23-22-','InChIKey=OHBXOPWDEWQHDF-LVLHVZNISA-N','O=C(NCCCC1NC(=O)/C(=C(O)/C=C/C=C/c2ccccc2)C1=O)OCc1ccccc1','1'),
	(205701,0,0,NULL,'Consistent with Molecular Formula','C17H19ClFN3O3',367.8068,'Ciprofloxacin hydrochloride','BBAB520D51ECF3B8-FICuS-01-8A','BBAB520D51ECF3B8-FICTS-01-69','BB57F5E86E612AF6-uuuuu-01-2F','InChI=1S/C17H18FN3O3.ClH/c18-13-7-11-14(8-15(13)20-5-3-19-4-6-20)21(10-1-2-10)9-12(16(11)22)17(23)24;/h7-10,19H,1-6H2,(H,23,24);1H','InChIKey=DIOIOSKKIYDRIQ-UHFFFAOYSA-N','Cl.O=C(O)c1cn(C2CC2)c2cc(N3CCNCC3)c(F)cc2c1=O',NULL),
	(205702,4,0,'118515-48-3','Consistent with Molecular Formula','C12H15N5O5',309.281,'.beta.-D-Ribofuranosylamine, N-(8-methoxypyrimido[5,4-d]pyrimidin-4-yl)-','2CA384CA835E42C0-FICuS-01-5E','2CA384CA835E42C0-FICTS-01-3D','2CA384CA835E42C0-uuuuu-01-0D','InChI=1S/C12H15N5O5/c1-21-11-7-6(13-4-16-11)10(15-3-14-7)17-12-9(20)8(19)5(2-18)22-12/h3-5,8-9,12,18-20H,2H2,1H3,(H,14,15,17)','InChIKey=GJKFEQPZRZBOJH-UHFFFAOYSA-N','COc1ncnc2c(NC3OC(CO)C(O)C3O)ncnc12','1'),
	(205703,3,0,NULL,'Consistent with Molecular Formula','C15H17NO5S',323.363,NULL,'9B915C049B23FBDB-FICuS-01-76','9B915C049B23FBDB-FICTS-01-55','9B915C049B23FBDB-uuuuu-01-25','InChI=1S/C15H17NO5S/c1-10(17)19-9-13-12(20-11(2)18)6-7-15(21-13)22-14-5-3-4-8-16-14/h3-8,12-13,15H,9H2,1-2H3','InChIKey=WEJNVQBVBINUNA-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2ccccn2)C=CC1OC(C)=O','1'),
	(205704,4,0,NULL,'Consistent with Molecular Formula','C7H14O5',178.1846,NULL,'C0E28CA08FDA9031-FICuS-01-6D','C0E28CA08FDA9031-FICTS-01-4C','C0E28CA08FDA9031-uuuuu-01-1C','InChI=1S/C7H14O5/c1-11-6-2-4(9)7(10)5(3-8)12-6/h4-10H,2-3H2,1H3','InChIKey=UGCAWWFSBIEYGD-UHFFFAOYSA-N','COC1CC(O)C(O)C(CO)O1','1'),
	(205705,4,0,NULL,'Consistent with Molecular Formula','C28H32O11S3',640.7342,NULL,'25B3C4ACB5505B9C-FICuS-01-6D','25B3C4ACB5505B9C-FICTS-01-4C','25B3C4ACB5505B9C-uuuuu-01-1C','InChI=1S/C28H32O11S3/c1-19-5-11-22(12-6-19)40(29,30)36-18-26-28(39-42(33,34)24-15-9-21(3)10-16-24)25(17-27(35-4)37-26)38-41(31,32)23-13-7-20(2)8-14-23/h5-16,25-28H,17-18H2,1-4H3','InChIKey=DPIMOPFFPRWPPV-UHFFFAOYSA-N','COC1CC(OS(=O)(=O)c2ccc(C)cc2)C(OS(=O)(=O)c2ccc(C)cc2)C(COS(=O)(=O)c2ccc(C)cc2)O1','1'),
	(205706,4,0,NULL,'Consistent with Molecular Formula','C14H20O6S',316.3684,NULL,'3392B3BA1E4C0289-FICuS-01-50','3392B3BA1E4C0289-FICTS-01-2F','3392B3BA1E4C0289-uuuuu-01-FF','InChI=1S/C14H20O6S/c1-9-4-6-11(7-5-9)21(16,17)20-13-8-12(15)10(2)19-14(13)18-3/h4-7,10,12-15H,8H2,1-3H3','InChIKey=AGPXATUJARHHJF-UHFFFAOYSA-N','COC1OC(C)C(O)CC1OS(=O)(=O)c1ccc(C)cc1','1'),
	(205707,5,0,NULL,'Consistent with Molecular Formula','C26H34O10S2',570.6686,NULL,'4378916E0CD6C5C4-FICuS-01-5E','4378916E0CD6C5C4-FICTS-01-3D','4378916E0CD6C5C4-uuuuu-01-0D','InChI=1S/C26H34O10S2/c1-16-8-12-19(13-9-16)37(28,29)35-22-21(34-25(27)26(4,5)6)18(3)33-24(32-7)23(22)36-38(30,31)20-14-10-17(2)11-15-20/h8-15,18,21-24H,1-7H3','InChIKey=GPAUYJUWLVVJCB-UHFFFAOYSA-N','COC1OC(C)C(OC(=O)C(C)(C)C)C(OS(=O)(=O)c2ccc(C)cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(205708,5,0,NULL,'Consistent with Molecular Formula','C28H32O9S2',576.6754,NULL,'ECCE7BA7873D60DF-FICuS-01-9E','ECCE7BA7873D60DF-FICTS-01-7D','ECCE7BA7873D60DF-uuuuu-01-4D','InChI=1S/C28H32O9S2/c1-19-10-14-23(15-11-19)38(29,30)36-26-25(34-18-22-8-6-5-7-9-22)21(3)35-28(33-4)27(26)37-39(31,32)24-16-12-20(2)13-17-24/h5-17,21,25-28H,18H2,1-4H3','InChIKey=VTEZMKMLIJUBQW-UHFFFAOYSA-N','COC1OC(C)C(OCc2ccccc2)C(OS(=O)(=O)c2ccc(C)cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(205709,5,0,NULL,'Consistent with Molecular Formula','C28H32O12S3',656.7336,NULL,'1B8F35A7A200D5BF-FICuS-01-6C','1B8F35A7A200D5BF-FICTS-01-4B','1B8F35A7A200D5BF-uuuuu-01-1B','InChI=1S/C28H32O12S3/c1-18-5-11-21(12-6-18)41(30,31)37-17-24-25(29)26(39-42(32,33)22-13-7-19(2)8-14-22)27(28(36-4)38-24)40-43(34,35)23-15-9-20(3)10-16-23/h5-16,24-29H,17H2,1-4H3','InChIKey=VBMPEXQCHMMMJD-UHFFFAOYSA-N','COC1OC(COS(=O)(=O)c2ccc(C)cc2)C(O)C(OS(=O)(=O)c2ccc(C)cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(205710,5,0,NULL,'Consistent with Molecular Formula','C13H24O6',276.329,NULL,'EE949360CC236652-FICuS-01-4E','EE949360CC236652-FICTS-01-2D','EE949360CC236652-uuuuu-01-FD','InChI=1S/C13H24O6/c1-7-9(19-11(15)12(2,3)4)13(5,16)8(14)10(17-6)18-7/h7-10,14,16H,1-6H3','InChIKey=LZAMUWMXRHSIEL-UHFFFAOYSA-N','COC1OC(C)C(OC(=O)C(C)(C)C)C(C)(O)C1O','1'),
	(205711,5,0,NULL,'Consistent with Molecular Formula','C6H13NO6',195.1718,NULL,'18AB78E0FA9D921C-FICuS-01-7A','18AB78E0FA9D921C-FICTS-01-59','18AB78E0FA9D921C-uuuuu-01-29','InChI=1S/C6H13NO6/c8-1-2-3(9)4(10)5(11)6(7-12)13-2/h2-12H,1H2','InChIKey=KXJMZHQGEGAKAK-UHFFFAOYSA-N','OCC1OC(NO)C(O)C(O)C1O','1'),
	(205712,5,0,NULL,'Consistent with Molecular Formula','C19H23BrO8',459.2899,NULL,'A19722D96DBE8CD6-FICuS-01-80','A19722D96DBE8CD6-FICTS-01-5F','A19722D96DBE8CD6-uuuuu-01-2F','InChI=1S/C19H23BrO8/c1-11(21)24-10-15-17(26-12(2)22)18(27-13(3)23)16(20)19(28-15)25-9-14-7-5-4-6-8-14/h4-8,15-19H,9-10H2,1-3H3','InChIKey=MCIKBQANRURJHO-UHFFFAOYSA-N','CC(=O)OCC1OC(OCc2ccccc2)C(Br)C(OC(C)=O)C1OC(C)=O','1'),
	(205713,6,0,NULL,'Consistent with Molecular Formula','C14H17BrO5',345.1893,NULL,'383DEA426A79ABAD-FICuS-01-84','383DEA426A79ABAD-FICTS-01-63','383DEA426A79ABAD-uuuuu-01-33','InChI=1S/C14H17BrO5/c1-17-14-10(15)11(16)12-9(19-14)7-18-13(20-12)8-5-3-2-4-6-8/h2-6,9-14,16H,7H2,1H3','InChIKey=HIBAJFZGXFZFAE-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1Br','1'),
	(205714,4,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'B7B17A4DD7CE4A07-FICuS-01-82','B7B17A4DD7CE4A07-FICTS-01-61','B7B17A4DD7CE4A07-uuuuu-01-31','InChI=1S/C20H20O6/c1-13-18(26-20(23)15-10-6-3-7-11-15)16(12-17(21)24-13)25-19(22)14-8-4-2-5-9-14/h2-11,13,16-18,21H,12H2,1H3','InChIKey=VNYPKNHJPZZNQO-UHFFFAOYSA-N','CC1OC(O)CC(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(205715,5,0,NULL,'Consistent with Molecular Formula','C14H16Br2O5',424.0854,NULL,'828FCFFFB6012A27-FICuS-01-79','828FCFFFB6012A27-FICTS-01-58','828FCFFFB6012A27-uuuuu-01-28','InChI=1S/C14H16Br2O5/c1-19-14-10(16)11(17)12(9(7-15)20-14)21-13(18)8-5-3-2-4-6-8/h2-6,9-12,14,17H,7H2,1H3','InChIKey=JOGIRHAQWGMTAO-UHFFFAOYSA-N','COC1OC(CBr)C(OC(=O)c2ccccc2)C(O)C1Br','1'),
	(205716,4,0,NULL,'Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'248BAB1FE5EB0FBE-FICuS-01-9F','248BAB1FE5EB0FBE-FICTS-01-7E','248BAB1FE5EB0FBE-uuuuu-01-4E','InChI=1S/C14H18O5/c1-9-13(11(15)8-12(17-2)18-9)19-14(16)10-6-4-3-5-7-10/h3-7,9,11-13,15H,8H2,1-2H3','InChIKey=GBBTYIBCVJGZKH-UHFFFAOYSA-N','COC1CC(O)C(OC(=O)c2ccccc2)C(C)O1','1'),
	(205717,5,0,NULL,'Consistent with Molecular Formula','C13H20N2O5',284.3114,NULL,'9BD2ED12060BD686-FICuS-01-64','9BD2ED12060BD686-FICTS-01-43','9BD2ED12060BD686-uuuuu-01-13','InChI=1S/C13H20N2O5/c1-15(8-5-3-2-4-6-8)14-13-12(19)11(18)10(17)9(7-16)20-13/h2-6,9-14,16-19H,7H2,1H3','InChIKey=HNTONMFUJPKAJO-UHFFFAOYSA-N','CN(NC1OC(CO)C(O)C(O)C1O)c1ccccc1','1'),
	(205718,5,0,NULL,'Consistent with Molecular Formula','C26H30O7',454.5188,NULL,'386B6316657EE770-FICuS-01-44','386B6316657EE770-FICTS-01-23','386B6316657EE770-uuuuu-01-F3','InChI=1S/C26H30O7/c1-25(2)30-20-18(29-24-22(21(20)31-25)32-26(3,4)33-24)15-28-23(27)19(16-11-7-5-8-12-16)17-13-9-6-10-14-17/h5-14,18-22,24H,15H2,1-4H3','InChIKey=MOXSXHMCWBNCEC-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)C(c3ccccc3)c3ccccc3)C3OC(C)(C)OC3C2O1','1'),
	(205719,5,0,NULL,'Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'F60FCFDA0F3DD65A-FICuS-01-A4','F60FCFDA0F3DD65A-FICTS-01-83','F60FCFDA0F3DD65A-uuuuu-01-53','InChI=1S/C12H20O6/c1-6-8-9(18-12(3,4)17-8)10(16-7(2)13)11(14-5)15-6/h6,8-11H,1-5H3','InChIKey=ALFFQEBTXGGWQA-UHFFFAOYSA-N','COC1OC(C)C2OC(C)(C)OC2C1OC(C)=O','1'),
	(205720,4,0,NULL,'Consistent with Molecular Formula','C21H24O7S',420.4764,NULL,'90D20B49AB996F88-FICuS-01-66','90D20B49AB996F88-FICTS-01-45','90D20B49AB996F88-uuuuu-01-15','InChI=1S/C21H24O7S/c1-14-9-11-17(12-10-14)29(23,24)28-18-13-19(25-3)26-15(2)20(18)27-21(22)16-7-5-4-6-8-16/h4-12,15,18-20H,13H2,1-3H3','InChIKey=MEBOJDDPMXASMH-UHFFFAOYSA-N','COC1CC(OS(=O)(=O)c2ccc(C)cc2)C(OC(=O)c2ccccc2)C(C)O1','1'),
	(205721,5,0,NULL,'Consistent with Molecular Formula','C7H13BrO5',257.0807,NULL,'A09029CC756B7ACB-FICuS-01-73','A09029CC756B7ACB-FICTS-01-52','A09029CC756B7ACB-uuuuu-01-22','InChI=1S/C7H13BrO5/c1-12-7-4(8)6(11)5(10)3(2-9)13-7/h3-7,9-11H,2H2,1H3','InChIKey=NZTHEWLNMKBFDI-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1Br','1'),
	(205722,5,0,NULL,'Consistent with Molecular Formula','C21H22Br2O7S',578.2686,NULL,'73944FB672D4C143-FICuS-01-4C','73944FB672D4C143-FICTS-01-2B','73944FB672D4C143-uuuuu-01-FB','InChI=1S/C21H22Br2O7S/c1-13-8-10-15(11-9-13)31(25,26)30-19-17(23)21(27-2)28-16(12-22)18(19)29-20(24)14-6-4-3-5-7-14/h3-11,16-19,21H,12H2,1-2H3','InChIKey=XKZXMQKZUXHTCT-UHFFFAOYSA-N','COC1OC(CBr)C(OC(=O)c2ccccc2)C(OS(=O)(=O)c2ccc(C)cc2)C1Br','1'),
	(205723,4,0,NULL,'Consistent with Molecular Formula','C22H26O6',386.4438,NULL,'C40417CFBD00419F-FICuS-01-5D','C40417CFBD00419F-FICTS-01-3C','C40417CFBD00419F-uuuuu-01-0C','InChI=1S/C22H26O6/c1-15-21(28-22(23)17-7-5-4-6-8-17)19(13-20(25-3)27-15)26-14-16-9-11-18(24-2)12-10-16/h4-12,15,19-21H,13-14H2,1-3H3','InChIKey=ZWBVGKMKPODOFA-UHFFFAOYSA-N','COc1ccc(COC2CC(OC)OC(C)C2OC(=O)c2ccccc2)cc1','1'),
	(205724,4,0,NULL,'Consistent with Molecular Formula','C20H21NO9S',451.4472,NULL,'4B72AA0DB0A20A1A-FICuS-01-64','4B72AA0DB0A20A1A-FICTS-01-43','4B72AA0DB0A20A1A-uuuuu-01-13','InChI=1S/C20H21NO9S/c1-13-19(29-20(22)14-6-4-3-5-7-14)17(12-18(27-2)28-13)30-31(25,26)16-10-8-15(9-11-16)21(23)24/h3-11,13,17-19H,12H2,1-2H3','InChIKey=UPVTZWFGRUWONI-UHFFFAOYSA-N','COC1CC(OS(=O)(=O)c2ccc([N+](=O)[O-])cc2)C(OC(=O)c2ccccc2)C(C)O1','1'),
	(205725,4,0,NULL,'Consistent with Molecular Formula','C48H46O16S4',1007.1218,NULL,'3A451295EBE726B7-FICuS-01-59','3A451295EBE726B7-FICTS-01-38','3A451295EBE726B7-uuuuu-01-08','InChI=1S/C48H46O16S4/c1-33-15-23-39(24-16-33)65(51,52)61-43(31-59-47(49)37-11-7-5-8-12-37)45(63-67(55,56)41-27-19-35(3)20-28-41)46(64-68(57,58)42-29-21-36(4)22-30-42)44(32-60-48(50)38-13-9-6-10-14-38)62-66(53,54)40-25-17-34(2)18-26-40/h5-30,43-46H,31-32H2','InChIKey=BGCIIPUPNNLORR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(COC(=O)c2ccccc2)C(OS(=O)(=O)c2ccc(C)cc2)C(OS(=O)(=O)c2ccc(C)cc2)C(COC(=O)c2ccccc2)OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(205726,3,0,NULL,'Consistent with Molecular Formula','C17H18N2O6',346.339,NULL,'0D1738DA697841D2-FICuS-01-4C','0D1738DA697841D2-FICTS-01-2B','0D1738DA697841D2-uuuuu-01-FB','InChI=1S/C17H18N2O6/c1-10-8-19(17(23)18-15(10)21)14-7-12(20)13(25-14)9-24-16(22)11-5-3-2-4-6-11/h2-6,8,12-14,20H,7,9H2,1H3,(H,18,21,23)','InChIKey=NOEPYUJTOCSCJP-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COC(=O)c3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(205727,3,0,NULL,'Consistent with Molecular Formula','C22H22O7',398.4116,NULL,'639C960C0D6E84BA-FICuS-01-6C','639C960C0D6E84BA-FICTS-01-4B','639C960C0D6E84BA-uuuuu-01-1B','InChI=1S/C22H22O7/c1-14-20(29-22(24)16-6-10-18(26-3)11-7-16)19(12-13-27-14)28-21(23)15-4-8-17(25-2)9-5-15/h4-14,19-20H,1-3H3','InChIKey=OEHLTPIDZCHVKH-UHFFFAOYSA-N','COc1ccc(C(=O)OC2C=COC(C)C2OC(=O)c2ccc(OC)cc2)cc1','1'),
	(205728,2,0,NULL,'Consistent with Molecular Formula','C8H11N3O3S',229.2532,'BCH-189\n2\'-deoxy-3\'-thiacytidine','EA1C135C76ECE7CD-FICuS-01-95','EA1C135C76ECE7CD-FICTS-01-74','EA1C135C76ECE7CD-uuuuu-01-44','InChI=1S/C8H11N3O3S/c9-5-1-2-11(8(13)10-5)6-4-15-7(3-12)14-6/h1-2,6-7,12H,3-4H2,(H2,9,10,13)','InChIKey=JTEGQNOMFQHVDC-UHFFFAOYSA-N','Nc1ccn(C2CSC(CO)O2)c(=O)n1','1'),
	(205729,5,0,NULL,'Consistent with Molecular Formula','C21H25N3O11',495.442,NULL,'7D369630911C2516-FICuS-01-29','4F7A0B330CBA58D3-FICTS-01-4A','7D369630911C2516-uuuuu-01-D8','InChI=1S/C21H25N3O11/c1-9(25)31-8-14-15(32-10(2)26)16(33-11(3)27)17(34-12(4)28)20(35-14)24-7-6-13-18(24)22-21(30-5)23-19(13)29/h6-7,14-17,20H,8H2,1-5H3,(H,22,23,29)','InChIKey=UZYIUPIMSKUHEZ-UHFFFAOYSA-N','COc1nc2c(ccn2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)[nH]1','1'),
	(205730,5,0,NULL,'Consistent with Molecular Formula','C22H27N3O11',509.4688,NULL,'95FF7FB28D3193DC-FICuS-01-85','95FF7FB28D3193DC-FICTS-01-64','95FF7FB28D3193DC-uuuuu-01-34','InChI=1S/C22H27N3O11/c1-10(26)32-9-15-16(33-11(2)27)17(34-12(3)28)18(35-13(4)29)21(36-15)25-8-7-14-19(25)23-22(31-6)24(5)20(14)30/h7-8,15-18,21H,9H2,1-6H3','InChIKey=BQFHJAKYTHUMCP-UHFFFAOYSA-N','COc1nc2c(ccn2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1C','1'),
	(205731,4,0,NULL,'Consistent with Molecular Formula','C19H23N3O9',437.4054,NULL,'6B830408B93900C3-FICuS-01-33','6B830408B93900C3-FICTS-01-12','6B830408B93900C3-uuuuu-01-E2','InChI=1S/C19H23N3O9/c1-9(23)29-13-8-28-18(15(31-11(3)25)14(13)30-10(2)24)22-7-6-12-16(22)20-19(27-5)21(4)17(12)26/h6-7,13-15,18H,8H2,1-5H3','InChIKey=ARQVUVRDISQHNJ-UHFFFAOYSA-N','COc1nc2c(ccn2C2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1C','1'),
	(205732,5,0,NULL,'Consistent with Molecular Formula','C21H25N3O11',495.442,NULL,'BF5F7663A421128F-FICuS-01-59','BF5F7663A421128F-FICTS-01-38','BF5F7663A421128F-uuuuu-01-08','InChI=1S/C21H25N3O11/c1-9(25)31-8-14-15(32-10(2)26)16(33-11(3)27)17(34-12(4)28)20(35-14)22-18-13-6-7-30-19(13)24-21(23-18)29-5/h6-7,14-17,20H,8H2,1-5H3,(H,22,23,24)','InChIKey=HYLLFZAVNIUHSI-UHFFFAOYSA-N','COc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c2ccoc2n1','1'),
	(205733,5,0,NULL,'Consistent with Molecular Formula','C20H23N3O11',481.4152,NULL,'2F2FC8540B0C9F05-FICuS-01-64','2F2FC8540B0C9F05-FICTS-01-43','2F2FC8540B0C9F05-uuuuu-01-13','InChI=1S/C20H23N3O11/c1-8(24)30-7-13-14(31-9(2)25)15(32-10(3)26)16(33-11(4)27)19(34-13)21-17-12-5-6-29-18(12)23-20(28)22-17/h5-6,13-16,19H,7H2,1-4H3,(H2,21,22,23,28)','InChIKey=JJHUDWMQMPYLSZ-UHFFFAOYSA-N','CC(=O)OCC1OC(Nc2nc(O)nc3occc23)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(205734,4,0,NULL,'Consistent with Molecular Formula','C16H21N3O9',399.3566,NULL,'933B67EE97ABB84B-FICuS-01-82','A175D8FCDB249D82-FICTS-01-5C','933B67EE97ABB84B-uuuuu-01-31','InChI=1S/C16H21N3O9/c1-7(20)26-10-6-25-15(14(28-9(3)22)13(10)27-8(2)21)17-11-5-12(23)19(4)16(24)18-11/h5,10,13-15,17H,6H2,1-4H3,(H,18,24)','InChIKey=QVMLDMWTEXRTLL-UHFFFAOYSA-N','CC(=O)OC1COC(Nc2cc(=O)n(C)c(=O)[nH]2)C(OC(C)=O)C1OC(C)=O','1'),
	(205735,5,0,NULL,'Consistent with Molecular Formula','C20H23N3O11',481.4152,NULL,'E2AA4337EE4D135D-FICuS-01-70','54E9A1F508CDDD33-FICTS-01-57','E2AA4337EE4D135D-uuuuu-01-1F','InChI=1S/C20H23N3O11/c1-8(24)30-7-13-14(31-9(2)25)15(32-10(3)26)16(33-11(4)27)19(34-13)23-6-5-12-17(23)21-20(29)22-18(12)28/h5-6,13-16,19H,7H2,1-4H3,(H2,21,22,28,29)','InChIKey=FMTZBMFQORVKFB-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc3c(=O)[nH]c(=O)[nH]c32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(205736,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3SSe',369.2962,NULL,'95DC07F816E701FA-FICuS-01-6C','95DC07F816E701FA-FICTS-01-4B','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C7H7N2Se.C7H8O3S/c1-9-7-5-3-2-4-6(7)8-10-9;1-6-2-4-7(5-3-6)11(8,9)10/h2-5H,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=UNWVUIRVIQDCER-UHFFFAOYSA-M','C[n+]1[se]nc2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(205737,0,0,NULL,'Consistent with Molecular Formula','C21H19Cl2N4O3SSe2',636.2921,NULL,'34C3258F84265543-FICuS-01-2E','34C3258F84265543-FICTS-01-0D','14FAD932DE714766-uuuuu-01-0C','InChI=1S/2C7H6ClN2Se.C7H8O3S/c1-10-7-3-2-5(8)4-6(7)9-11-10;1-10-7-4-5(8)2-3-6(7)9-11-10;1-6-2-4-7(5-3-6)11(8,9)10/h2*2-4H,1H3;2-5H,1H3,(H,8,9,10)/q2*+1;/p-1','InChIKey=JEPKSYAITJCVQW-UHFFFAOYSA-M','C[n+]1[se]nc2cc(Cl)ccc21.C[n+]1[se]nc2ccc(Cl)cc21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(205738,0,0,NULL,'Consistent with Molecular Formula','C35H29N4O5SSe2',775.6179,NULL,'7A885B122AA36FEA-FICuS-01-72','7A885B122AA36FEA-FICTS-01-51','6F8724B9F50944C4-uuuuu-01-05','InChI=1S/2C14H11N2OSe.C7H8O3S/c1-16-13-8-7-11(9-12(13)15-18-16)14(17)10-5-3-2-4-6-10;1-16-13-9-11(7-8-12(13)15-18-16)14(17)10-5-3-2-4-6-10;1-6-2-4-7(5-3-6)11(8,9)10/h2*2-9H,1H3;2-5H,1H3,(H,8,9,10)/q2*+1;/p-1','InChIKey=DOBAYXRQRSAKBL-UHFFFAOYSA-M','C[n+]1[se]nc2cc(C(=O)c3ccccc3)ccc21.C[n+]1[se]nc2ccc(C(=O)c3ccccc3)cc21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(205739,1,0,NULL,'Consistent with Molecular Formula','C25H29Cl4N2O3P',578.3015,NULL,'66BFD4B5ADA26E3F-FICuS-01-96','66BFD4B5ADA26E3F-FICTS-01-75','66BFD4B5ADA26E3F-uuuuu-01-45','InChI=1S/C25H29Cl4N2O3P/c26-12-16-31(17-13-27)22-10-8-21(9-11-22)25(35(32,33-18-14-28)34-19-15-29)30-24-7-3-5-20-4-1-2-6-23(20)24/h1-11,25,30H,12-19H2','InChIKey=VGGSDTYNFDDELH-UHFFFAOYSA-N','O=P(OCCCl)(OCCCl)C(Nc1cccc2ccccc12)c1ccc(N(CCCl)CCCl)cc1','1'),
	(205740,3,0,NULL,'Consistent with Molecular Formula','C15H12O6',288.2562,'Microzelanicum\nCoumarin derivative from Micromellum zeylanicum','CD1F95F7B3C684AF-FICuS-01-91','CD1F95F7B3C684AF-FICTS-01-70','CD1F95F7B3C684AF-uuuuu-01-40','InChI=1S/C15H12O6/c1-15-12(20-14(17)13(15)21-15)8-5-7-3-4-11(16)19-9(7)6-10(8)18-2/h3-6,12-13H,1-2H3','InChIKey=OTFLUBRPYSLVCB-UHFFFAOYSA-N','COc1cc2oc(=O)ccc2cc1C1OC(=O)C2OC21C','1'),
	(205741,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ Cl N N Cl ]','C14H14Cl2N2O14P4Pt',824.1606,'cis-[Dichlorobis(.alpha.-amino(4-hydroxybenzylidene- diphosphonato))-platinum(II)]','5E3B5E5CD39797BB-FICuS-01-83','5E3B5E5CD39797BB-FICTS-01-62','E6FB0A37C43C494A-uuuuu-01-23','InChI=1S/2C7H11NO7P2.2ClH.Pt/c2*8-7(16(10,11)12,17(13,14)15)5-1-3-6(9)4-2-5;;;/h2*1-4,9H,8H2,(H2,10,11,12)(H2,13,14,15);2*1H;/q;;;;+2/p-10','InChIKey=INXBWYFKUOQAPC-UHFFFAOYSA-D','O=P([O-])([O-])C(N[Pt+2]([ClH-])([ClH-])NC(c1ccc(O)cc1)(P(=O)([O-])[O-])P(=O)([O-])[O-])(c1ccc(O)cc1)P(=O)([O-])[O-]',NULL),
	(205742,0,0,NULL,'Consistent with Molecular Formula','C14H28N6O4',344.413,NULL,'06F3F68322377EE4-FICuS-01-50','06F3F68322377EE4-FICTS-01-2F','06F3F68322377EE4-uuuuu-01-FF','InChI=1S/C14H28N6O4/c1-5-23-13(21)19(3)17-15-11-9-7-8-10-12-16-18-20(4)14(22)24-6-2/h5-12H2,1-4H3/b17-15+,18-16+','InChIKey=MMYOSWLKYMLNRO-YTEMWHBBSA-N','CCOC(=O)N(C)/N=N/CCCCCC/N=N/N(C)C(=O)OCC',NULL),
	(205743,0,0,NULL,'Consistent with Molecular Formula','C12H26N8O2',314.3898,NULL,'B5AC2EB9DABC37C2-FICuS-01-9D','B5AC2EB9DABC37C2-FICTS-01-7C','B5AC2EB9DABC37C2-uuuuu-01-4C','InChI=1S/C12H26N8O2/c1-13-11(21)19(3)17-15-9-7-5-6-8-10-16-18-20(4)12(22)14-2/h5-10H2,1-4H3,(H,13,21)(H,14,22)/b17-15+,18-16+','InChIKey=CXVFTUPCRPEWAJ-YTEMWHBBSA-N','CNC(=O)N(C)/N=N/CCCCCC/N=N/N(C)C(=O)NC',NULL),
	(205744,0,0,NULL,'Consistent with Molecular Formula','C16H24N6O4',364.4034,NULL,'C9C1BD86CA35EF0B-FICuS-01-94','C9C1BD86CA35EF0B-FICTS-01-73','C9C1BD86CA35EF0B-uuuuu-01-43','InChI=1S/C16H24N6O4/c1-5-25-15(23)21(3)19-17-11-13-9-7-8-10-14(13)12-18-20-22(4)16(24)26-6-2/h7-10H,5-6,11-12H2,1-4H3/b19-17-,20-18+','InChIKey=BEXYFMUAZQWQDV-YAFCTCPESA-N','CCOC(=O)N(C)/N=N/Cc1ccccc1C/N=N/N(C)C(=O)OCC',NULL),
	(205745,0,0,NULL,'Consistent with Molecular Formula','C14H22N8O2',334.3802,NULL,'8687C59AB9D6A79A-FICuS-01-7D','8687C59AB9D6A79A-FICTS-01-5C','8687C59AB9D6A79A-uuuuu-01-2C','InChI=1S/C14H22N8O2/c1-15-13(23)21(3)19-17-9-11-7-5-6-8-12(11)10-18-20-22(4)14(24)16-2/h5-8H,9-10H2,1-4H3,(H,15,23)(H,16,24)/b19-17-,20-18+','InChIKey=JTPDVEWBOCJUCO-YAFCTCPESA-N','CNC(=O)N(C)/N=N/Cc1ccccc1C/N=N/N(C)C(=O)NC',NULL),
	(205746,0,0,NULL,'Consistent with Molecular Formula','C16H24N6O4',364.4034,NULL,'C3438A298B55167D-FICuS-01-4E','C3438A298B55167D-FICTS-01-2D','C3438A298B55167D-uuuuu-01-FD','InChI=1S/C16H24N6O4/c1-5-25-15(23)21(3)19-17-11-13-7-9-14(10-8-13)12-18-20-22(4)16(24)26-6-2/h7-10H,5-6,11-12H2,1-4H3/b19-17+,20-18+','InChIKey=BQCUCMHUBRQLHL-XPWSMXQVSA-N','CCOC(=O)N(C)/N=N/Cc1ccc(C/N=N/N(C)C(=O)OCC)cc1',NULL),
	(205747,0,0,NULL,'Consistent with Molecular Formula','C14H22N8O2',334.3802,NULL,'A7B42F3E3554A0C6-FICuS-01-60','A7B42F3E3554A0C6-FICTS-01-3F','A7B42F3E3554A0C6-uuuuu-01-0F','InChI=1S/C14H22N8O2/c1-15-13(23)21(3)19-17-9-11-5-7-12(8-6-11)10-18-20-22(4)14(24)16-2/h5-8H,9-10H2,1-4H3,(H,15,23)(H,16,24)/b19-17+,20-18+','InChIKey=LECIBVLJTLTRNO-XPWSMXQVSA-N','CNC(=O)N(C)/N=N/Cc1ccc(C/N=N/N(C)C(=O)NC)cc1',NULL),
	(205748,2,0,NULL,'Consistent with Molecular Formula','C16H30N6O4',370.4508,NULL,'02D47D7C55E74B21-FICuS-01-55','02D47D7C55E74B21-FICTS-01-34','02D47D7C55E74B21-uuuuu-01-04','InChI=1S/C16H30N6O4/c1-5-25-15(23)21(3)19-17-11-13-7-9-14(10-8-13)12-18-20-22(4)16(24)26-6-2/h13-14H,5-12H2,1-4H3/b19-17+,20-18+/t13-,14?','InChIKey=KPEMWJXTQHTQPV-ZKCNVCRFSA-N','CCOC(=O)N(C)/N=N/CC1CCC(C/N=N/N(C)C(=O)OCC)CC1','1'),
	(205749,2,0,NULL,'Consistent with Molecular Formula','C14H28N8O2',340.4276,NULL,'F5376A08AB95B69C-FICuS-01-70','F5376A08AB95B69C-FICTS-01-4F','F5376A08AB95B69C-uuuuu-01-1F','InChI=1S/C14H28N8O2/c1-15-13(23)21(3)19-17-9-11-5-7-12(8-6-11)10-18-20-22(4)14(24)16-2/h11-12H,5-10H2,1-4H3,(H,15,23)(H,16,24)/b19-17+,20-18+/t11-,12?','InChIKey=XUDFCYAEZFQAPE-OXZBZWOASA-N','CNC(=O)N(C)/N=N/CC1CCC(C/N=N/N(C)C(=O)NC)CC1','1'),
	(205750,0,0,NULL,'Consistent with Molecular Formula','C12H24N6O4',316.3594,NULL,'48CA4C29C4B9000A-FICuS-01-5C','48CA4C29C4B9000A-FICTS-01-3B','48CA4C29C4B9000A-uuuuu-01-0B','InChI=1S/C12H24N6O4/c1-5-21-11(19)17(3)15-13-9-7-8-10-14-16-18(4)12(20)22-6-2/h5-10H2,1-4H3/b15-13+,16-14+','InChIKey=MMKQGSLLNXJMAI-WXUKJITCSA-N','CCOC(=O)N(C)/N=N/CCCC/N=N/N(C)C(=O)OCC',NULL),
	(205751,0,0,NULL,'Consistent with Molecular Formula','C10H22N8O2',286.3362,NULL,'6E9A80E35934A67B-FICuS-01-61','6E9A80E35934A67B-FICTS-01-40','6E9A80E35934A67B-uuuuu-01-10','InChI=1S/C10H22N8O2/c1-11-9(19)17(3)15-13-7-5-6-8-14-16-18(4)10(20)12-2/h5-8H2,1-4H3,(H,11,19)(H,12,20)/b15-13+,16-14+','InChIKey=TVVGYHFAOBTXCQ-WXUKJITCSA-N','CNC(=O)N(C)/N=N/CCCC/N=N/N(C)C(=O)NC',NULL),
	(205752,0,0,NULL,'Consistent with Molecular Formula','C10H20N6O4',288.3058,NULL,'7802AB79E5BA6D93-FICuS-01-6E','7802AB79E5BA6D93-FICTS-01-4D','7802AB79E5BA6D93-uuuuu-01-1D','InChI=1S/C10H20N6O4/c1-5-19-9(17)15(3)13-11-7-8-12-14-16(4)10(18)20-6-2/h5-8H2,1-4H3/b13-11+,14-12+','InChIKey=RQFRGZFZPYIJML-PHEQNACWSA-N','CCOC(=O)N(C)/N=N/CC/N=N/N(C)C(=O)OCC',NULL),
	(205753,0,0,NULL,'Consistent with Molecular Formula','C8H18N8O2',258.2826,NULL,'C764E6308E91C644-FICuS-01-51','C764E6308E91C644-FICTS-01-30','C764E6308E91C644-uuuuu-01-00','InChI=1S/C8H18N8O2/c1-9-7(17)15(3)13-11-5-6-12-14-16(4)8(18)10-2/h5-6H2,1-4H3,(H,9,17)(H,10,18)/b13-11+,14-12+','InChIKey=TYQJJGHDJUXVOH-PHEQNACWSA-N','CNC(=O)N(C)/N=N/CC/N=N/N(C)C(=O)NC',NULL),
	(205754,0,0,NULL,'Consistent with Molecular Formula','C5H14N6',158.2058,NULL,'542013833327259C-FICuS-01-13','3A72989290759E1A-FICTS-01-24','542013833327259C-uuuuu-01-C2','InChI=1S/C5H14N6/c1-6-10-8-4-3-5-9-11-7-2/h3-5H2,1-2H3,(H,6,8)(H,7,9)','InChIKey=XIBXHWXIBAMDGC-UHFFFAOYSA-N','CN/N=N/CCC/N=N/NC',NULL),
	(205755,0,0,NULL,'Consistent with Molecular Formula','C11H22N6O4',302.3326,NULL,'E14B6812FA44FBA9-FICuS-01-75','E14B6812FA44FBA9-FICTS-01-54','E14B6812FA44FBA9-uuuuu-01-24','InChI=1S/C11H22N6O4/c1-5-20-10(18)16(3)14-12-8-7-9-13-15-17(4)11(19)21-6-2/h5-9H2,1-4H3/b14-12+,15-13+','InChIKey=ACYUVSGWMPWFOE-QUMQEAAQSA-N','CCOC(=O)N(C)/N=N/CCC/N=N/N(C)C(=O)OCC',NULL),
	(205756,0,0,NULL,'Consistent with Molecular Formula','C9H20N8O2',272.3094,NULL,'F89878B62224D151-FICuS-01-42','F89878B62224D151-FICTS-01-21','F89878B62224D151-uuuuu-01-F1','InChI=1S/C9H20N8O2/c1-10-8(18)16(3)14-12-6-5-7-13-15-17(4)9(19)11-2/h5-7H2,1-4H3,(H,10,18)(H,11,19)/b14-12+,15-13+','InChIKey=PDYKVGBWDNPWRF-QUMQEAAQSA-N','CNC(=O)N(C)/N=N/CCC/N=N/N(C)C(=O)NC',NULL),
	(205757,0,1,NULL,'Consistent with Molecular Formula','C6H14N6',170.2168,NULL,'C92CA4EF42EA583E-FICuS-01-89','63C241927A27380C-FICTS-01-13','F0A774F64284A637-uuuuu-01-FE','InChI=1S/C6H14N6/c1-7-11-9-5-3-4-6-10-12-8-2/h3-4H,5-6H2,1-2H3,(H,7,9)(H,8,10)/b4-3+','InChIKey=HMJSHFWKIHBEQF-ONEGZZNKSA-N','CN/N=N/C/C=C/C/N=N/NC','1'),
	(205758,0,1,NULL,'Consistent with Molecular Formula','C12H22N6O4',314.3436,NULL,'001D77CD5334B097-FICuS-01-42','001D77CD5334B097-FICTS-01-21','DEAF2CAF46E79BF4-uuuuu-01-5D','InChI=1S/C12H22N6O4/c1-5-21-11(19)17(3)15-13-9-7-8-10-14-16-18(4)12(20)22-6-2/h7-8H,5-6,9-10H2,1-4H3/b8-7+,15-13+,16-14+','InChIKey=JOFDWSGNWNIRBB-FMKWGPKYSA-N','CCOC(=O)N(C)/N=N/C/C=C/C/N=N/N(C)C(=O)OCC','1'),
	(205759,0,1,NULL,'Consistent with Molecular Formula','C10H20N8O2',284.3204,NULL,'366DD5222CE8DB26-FICuS-01-67','366DD5222CE8DB26-FICTS-01-46','CD09E8A6C16398BC-uuuuu-01-2D','InChI=1S/C10H20N8O2/c1-11-9(19)17(3)15-13-7-5-6-8-14-16-18(4)10(20)12-2/h5-6H,7-8H2,1-4H3,(H,11,19)(H,12,20)/b6-5+,15-13+,16-14+','InChIKey=OVTYSYQZUFTFGX-KCSNBNMGSA-N','CNC(=O)N(C)/N=N/C/C=C/C/N=N/N(C)C(=O)NC','1'),
	(205760,0,1,NULL,'Consistent with Molecular Formula','C6H14N6',170.2168,NULL,'E0C9E25F6D4BA641-FICuS-01-76','98B4FC8D46D15CE2-FICTS-01-60','F0A774F64284A637-uuuuu-01-FE','InChI=1S/C6H14N6/c1-7-11-9-5-3-4-6-10-12-8-2/h3-4H,5-6H2,1-2H3,(H,7,9)(H,8,10)/b4-3-','InChIKey=HMJSHFWKIHBEQF-ARJAWSKDSA-N','CN/N=N/C/C=C\\C/N=N/NC','1'),
	(205761,0,1,NULL,'Consistent with Molecular Formula','C12H22N6O4',314.3436,NULL,'B851089E5A602921-FICuS-01-37','B851089E5A602921-FICTS-01-16','DEAF2CAF46E79BF4-uuuuu-01-5D','InChI=1S/C12H22N6O4/c1-5-21-11(19)17(3)15-13-9-7-8-10-14-16-18(4)12(20)22-6-2/h7-8H,5-6,9-10H2,1-4H3/b8-7-,15-13+,16-14+','InChIKey=JOFDWSGNWNIRBB-YCINABELSA-N','CCOC(=O)N(C)/N=N/C/C=C\\C/N=N/N(C)C(=O)OCC','1'),
	(205762,0,1,NULL,'Consistent with Molecular Formula','C10H20N8O2',284.3204,NULL,'FF2AA4FBA1B06D2D-FICuS-01-97','FF2AA4FBA1B06D2D-FICTS-01-76','CD09E8A6C16398BC-uuuuu-01-2D','InChI=1S/C10H20N8O2/c1-11-9(19)17(3)15-13-7-5-6-8-14-16-18(4)10(20)12-2/h5-6H,7-8H2,1-4H3,(H,11,19)(H,12,20)/b6-5-,15-13+,16-14+','InChIKey=OVTYSYQZUFTFGX-STUXGWJQSA-N','CNC(=O)N(C)/N=N/C/C=C\\C/N=N/N(C)C(=O)NC','1'),
	(205763,1,0,NULL,'Consistent with Molecular Formula','C27H25N5O2',451.5268,NULL,'9DF987148CE1D4AE-FICuS-01-86','9DF987148CE1D4AE-FICTS-01-65','9DF987148CE1D4AE-uuuuu-01-35','InChI=1S/C27H25N5O2/c28-17-10-18-31(23-15-8-3-9-16-23)25-19-24(21-11-4-1-5-12-21)32(30-25)27(34)20-26(33)29-22-13-6-2-7-14-22/h1-9,11-16,24H,10,18-20H2,(H,29,33)','InChIKey=PHXFFARXZGNNPP-UHFFFAOYSA-N','N#CCCN(C1=NN(C(=O)CC(=O)Nc2ccccc2)C(c2ccccc2)C1)c1ccccc1','1'),
	(205764,1,0,NULL,'Consistent with Molecular Formula','C28H27N5O3',481.553,NULL,'A719265B1DA3AF2A-FICuS-01-6B','A719265B1DA3AF2A-FICTS-01-4A','A719265B1DA3AF2A-uuuuu-01-1A','InChI=1S/C28H27N5O3/c1-36-24-15-13-22(14-16-24)30-27(34)20-28(35)33-25(21-9-4-2-5-10-21)19-26(31-33)32(18-8-17-29)23-11-6-3-7-12-23/h2-7,9-16,25H,8,18-20H2,1H3,(H,30,34)','InChIKey=UOOPLGWUEXXBDY-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)N2N=C(N(CCC#N)c3ccccc3)CC2c2ccccc2)cc1','1'),
	(205765,1,0,NULL,'Consistent with Molecular Formula','C19H14Cl3N5O3',466.7103,NULL,'E905A14E76EF39EA-FICuS-01-7F','F8C5041CA269E982-FICTS-01-3E','E905A14E76EF39EA-uuuuu-01-2E','InChI=1S/C19H14Cl3N5O3/c1-10-18(25-24-15-8-12(21)4-7-14(15)22)19(30)27(26-10)17(29)9-16(28)23-13-5-2-11(20)3-6-13/h2-8,18H,9H2,1H3,(H,23,28)/b25-24+','InChIKey=MCAPKLIUHGTYGL-OCOZRVBESA-N','CC1=NN(C(=O)CC(=O)Nc2ccc(Cl)cc2)C(=O)C1/N=N/c1cc(Cl)ccc1Cl','1'),
	(205766,1,0,NULL,'Consistent with Molecular Formula','C16H11Cl2N5O2',376.2012,NULL,'6F0F82B8941D5207-FICuS-01-4D','95619ADBC49E4FE7-FICTS-01-66','6F0F82B8941D5207-uuuuu-01-FC','InChI=1S/C16H11Cl2N5O2/c1-9-14(21-20-12-4-2-3-11(17)13(12)18)16(25)23(22-9)15(24)10-5-7-19-8-6-10/h2-8,14H,1H3/b21-20+','InChIKey=UXHOFZVADMWWAK-QZQOTICOSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1/N=N/c1cccc(Cl)c1Cl','1'),
	(205767,1,0,NULL,'Consistent with Molecular Formula','C22H14Cl2N4O2',437.2842,NULL,'75A0C7A3B2B29C80-FICuS-01-5E','3C25504BA7775123-FICTS-01-0F','75A0C7A3B2B29C80-uuuuu-01-0D','InChI=1S/C22H14Cl2N4O2/c23-16-12-7-13-17(18(16)24)25-26-20-19(14-8-3-1-4-9-14)27-28(22(20)30)21(29)15-10-5-2-6-11-15/h1-13,20H/b26-25+','InChIKey=DOORAXHEAYTPDN-OCEACIFDSA-N','O=C(c1ccccc1)N1N=C(c2ccccc2)C(/N=N/c2cccc(Cl)c2Cl)C1=O','1'),
	(205768,1,0,NULL,'Consistent with Molecular Formula','C22H24N4O3',392.4566,NULL,'E93F24FE593D6F46-FICuS-01-7A','E93F24FE593D6F46-FICTS-01-59','E93F24FE593D6F46-uuuuu-01-29','InChI=1S/C22H24N4O3/c27-21(23-18-9-5-2-6-10-18)16-22(28)26-19(17-7-3-1-4-8-17)15-20(24-26)25-11-13-29-14-12-25/h1-10,19H,11-16H2,(H,23,27)','InChIKey=AVCZQICJMANCFI-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(N2CCOCC2)CC1c1ccccc1)Nc1ccccc1','1'),
	(205769,1,0,NULL,'Consistent with Molecular Formula','C22H23ClN4O3',426.9017,NULL,'87142FDC8F0B6A21-FICuS-01-64','87142FDC8F0B6A21-FICTS-01-43','87142FDC8F0B6A21-uuuuu-01-13','InChI=1S/C22H23ClN4O3/c23-17-6-8-18(9-7-17)24-21(28)15-22(29)27-19(16-4-2-1-3-5-16)14-20(25-27)26-10-12-30-13-11-26/h1-9,19H,10-15H2,(H,24,28)','InChIKey=IRYWEZAKMIOLSD-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(N2CCOCC2)CC1c1ccccc1)Nc1ccc(Cl)cc1','1'),
	(205770,0,2,NULL,'Consistent with Molecular Formula','C29H27Cl2IN2O2',633.355,NULL,'920C79299EF33E7D-FICuS-01-6A','920C79299EF33E7D-FICTS-01-49','AADD7884939B5225-uuuuu-01-10','InChI=1S/C29H27Cl2N2O2.HI/c1-32-16-12-23(13-17-32)20-24(27-21-25-4-2-3-5-28(25)35-29(27)34)9-6-22-7-10-26(11-8-22)33(18-14-30)19-15-31;/h2-13,16-17,20-21H,14-15,18-19H2,1H3;1H/q+1;/p-1','InChIKey=HABBXINRNZAIMQ-UHFFFAOYSA-M','C[n+]1ccc(/C=C(\\C=C\\c2ccc(N(CCCl)CCCl)cc2)c2cc3ccccc3oc2=O)cc1.[I-]','1'),
	(205771,0,0,'69408-81-7','Consistent with Molecular Formula','C16H18ClN3O2',319.7901,'AMONAFIDE, HYDROCHLORIDE\nAmonafide dihydrochloride','54B97D77DE6B0D20-FICuS-01-6B','54B97D77DE6B0D20-FICTS-01-4A','5445DA92E1E6D46E-uuuuu-01-1C','InChI=1S/C16H17N3O2.ClH/c1-18(2)6-7-19-15(20)12-5-3-4-10-8-11(17)9-13(14(10)12)16(19)21;/h3-5,8-9H,6-7,17H2,1-2H3;1H','InChIKey=DFXVLDIRUFRLAA-UHFFFAOYSA-N','CN(C)CCN1C(=O)c2cccc3cc(N)cc(c23)C1=O.Cl',NULL),
	(205772,1,0,NULL,'Consistent with Molecular Formula','C16H12FN5O2',325.3015,NULL,'FF12971F501F3857-FICuS-01-50','CFC01A2BD6D28F4C-FICTS-01-6D','FF12971F501F3857-uuuuu-01-FF','InChI=1S/C16H12FN5O2/c1-10-14(20-19-13-4-2-12(17)3-5-13)16(24)22(21-10)15(23)11-6-8-18-9-7-11/h2-9,14H,1H3/b20-19+','InChIKey=GKQWVBRPLBCQTM-FMQUCBEESA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1/N=N/c1ccc(F)cc1','1'),
	(205773,1,0,NULL,'Consistent with Molecular Formula','C25H18FN5O5',487.4461,NULL,'675E3D1D0EE0074A-FICuS-01-60','CA88FC537E1EE6E8-FICTS-01-75','675E3D1D0EE0074A-uuuuu-01-0F','InChI=1S/C25H18FN5O5/c26-17-8-12-18(13-9-17)27-20(32)14-21(33)31-24(34)23(22(30-31)15-4-2-1-3-5-15)29-28-19-10-6-16(7-11-19)25(35)36/h1-13,23H,14H2,(H,27,32)(H,35,36)/b29-28+','InChIKey=CTRQZCVKJVXKSW-ZQHSETAFSA-N','O=C(CC(=O)N1N=C(c2ccccc2)C(/N=N/c2ccc(C(=O)O)cc2)C1=O)Nc1ccc(F)cc1','1'),
	(205774,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'E95692092EA64EDD-FICuS-01-73','E95692092EA64EDD-FICTS-01-52','E95692092EA64EDD-uuuuu-01-22','InChI=1S/C14H15NO3/c1-9-12-6-4-5-7-13(12)15(10(2)16)14(9)8-18-11(3)17/h4-7H,8H2,1-3H3','InChIKey=MXHQBJIKUDHIED-UHFFFAOYSA-N','CC(=O)OCc1c(C)c2ccccc2n1C(C)=O',NULL),
	(205775,0,1,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'E86EB5F5EA4CEC14-FICuS-01-9B','ECBD8BC0EA456829-FICTS-01-69','E86EB5F5EA4CEC14-uuuuu-01-4A','InChI=1S/C10H10O4/c1-7-8(4-3-5-11)14-10(12)6-9(7)13-2/h3-6H,1-2H3/b4-3+','InChIKey=AIRRMJKMFDZHMS-ONEGZZNKSA-N','COc1cc(=O)oc(/C=C/C=O)c1C','1'),
	(205776,0,1,NULL,'Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'55D44074225DEF92-FICuS-01-4B','55D44074225DEF92-FICTS-01-2A','FEE94A51BD218A22-uuuuu-01-20','InChI=1S/C10H12O4/c1-7-8(4-3-5-11)14-10(12)6-9(7)13-2/h3-4,6,11H,5H2,1-2H3/b4-3+','InChIKey=WVTVMPKBZKCDAR-ONEGZZNKSA-N','COc1cc(=O)oc(/C=C/CO)c1C','1'),
	(205777,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2NO3',334.158,NULL,'5AC77CD6887ED870-FICuS-01-7A','5AC77CD6887ED870-FICTS-01-59','5AC77CD6887ED870-uuuuu-01-29','InChI=1S/C16H9Cl2NO3/c17-10-5-6-12(18)13(8-10)19-15(20)11-7-9-3-1-2-4-14(9)22-16(11)21/h1-8H,(H,19,20)','InChIKey=UPLGTJFVIHONDV-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)c1cc2ccccc2oc1=O',NULL),
	(205778,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl3NO3',368.6031,NULL,'0799D45DE1567F70-FICuS-01-56','0799D45DE1567F70-FICTS-01-35','0799D45DE1567F70-uuuuu-01-05','InChI=1S/C16H8Cl3NO3/c17-9-4-5-11(18)13(7-9)20-15(21)10-6-8-2-1-3-12(19)14(8)23-16(10)22/h1-7H,(H,20,21)','InChIKey=OGMVVDUUSOJPEV-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)c1cc2cccc(Cl)c2oc1=O',NULL),
	(205779,0,0,NULL,'Consistent with Molecular Formula','C16H8BrCl2NO3',413.0541,NULL,'4A72C8BDFF592015-FICuS-01-68','4A72C8BDFF592015-FICTS-01-47','4A72C8BDFF592015-uuuuu-01-17','InChI=1S/C16H8BrCl2NO3/c17-11-3-1-2-8-6-10(16(22)23-14(8)11)15(21)20-13-7-9(18)4-5-12(13)19/h1-7H,(H,20,21)','InChIKey=HFGYNHSOQJDCMN-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)c1cc2cccc(Br)c2oc1=O',NULL),
	(205780,0,0,NULL,'Consistent with Molecular Formula','C23H15N3O5',413.3886,NULL,'086A6210E890AF02-FICuS-01-3E','086A6210E890AF02-FICTS-01-1D','086A6210E890AF02-uuuuu-01-ED','InChI=1S/C23H15N3O5/c27-21(24-15-6-2-1-3-7-15)18-13-14-12-16(10-11-20(14)31-23(18)30)25-26-19-9-5-4-8-17(19)22(28)29/h1-13H,(H,24,27)(H,28,29)/b26-25+','InChIKey=WIYJWPWFGIPHDU-OCEACIFDSA-N','O=C(O)c1ccccc1/N=N/c1ccc2oc(=O)c(C(=O)Nc3ccccc3)cc2c1',NULL),
	(205781,0,0,NULL,'Consistent with Molecular Formula','C24H17N3O5',427.4154,NULL,'AE82AA6C0AC5E326-FICuS-01-7B','AE82AA6C0AC5E326-FICTS-01-5A','AE82AA6C0AC5E326-uuuuu-01-2A','InChI=1S/C24H17N3O5/c1-14-6-2-4-8-19(14)25-22(28)18-13-15-12-16(10-11-21(15)32-24(18)31)26-27-20-9-5-3-7-17(20)23(29)30/h2-13H,1H3,(H,25,28)(H,29,30)/b27-26+','InChIKey=CHBAPMADBCPJAX-CYYJNZCTSA-N','Cc1ccccc1NC(=O)c1cc2cc(/N=N/c3ccccc3C(=O)O)ccc2oc1=O',NULL),
	(205782,0,0,NULL,'Consistent with Molecular Formula','C24H17N3O5',427.4154,NULL,'3E14397A0F6DBBF1-FICuS-01-73','3E14397A0F6DBBF1-FICTS-01-52','3E14397A0F6DBBF1-uuuuu-01-22','InChI=1S/C24H17N3O5/c1-14-6-8-16(9-7-14)25-22(28)19-13-15-12-17(10-11-21(15)32-24(19)31)26-27-20-5-3-2-4-18(20)23(29)30/h2-13H,1H3,(H,25,28)(H,29,30)/b27-26+','InChIKey=LWHNXCUTAPDBIO-CYYJNZCTSA-N','Cc1ccc(NC(=O)c2cc3cc(/N=N/c4ccccc4C(=O)O)ccc3oc2=O)cc1',NULL),
	(205783,0,0,NULL,'Consistent with Molecular Formula','C29H18ClNO5',495.9179,NULL,'077F5C187C8E585C-FICuS-01-68','077F5C187C8E585C-FICTS-01-47','077F5C187C8E585C-uuuuu-01-17','InChI=1S/C29H18ClNO5/c30-20-11-13-21(14-12-20)31-27(32)26-25(18-7-3-1-4-8-18)23-16-15-22(17-24(23)36-29(26)34)35-28(33)19-9-5-2-6-10-19/h1-17H,(H,31,32)','InChIKey=VYDGPJIBTHUJNO-UHFFFAOYSA-N','O=C(Oc1ccc2c(-c3ccccc3)c(C(=O)Nc3ccc(Cl)cc3)c(=O)oc2c1)c1ccccc1',NULL),
	(205784,0,0,NULL,'Consistent with Molecular Formula','C30H20ClNO5',509.9447,NULL,'651A288CBEC4409D-FICuS-01-68','651A288CBEC4409D-FICTS-01-47','651A288CBEC4409D-uuuuu-01-17','InChI=1S/C30H20ClNO5/c31-21-11-13-22(14-12-21)32-29(34)28-27(20-9-5-2-6-10-20)24-16-15-23(18-25(24)37-30(28)35)36-26(33)17-19-7-3-1-4-8-19/h1-16,18H,17H2,(H,32,34)','InChIKey=HZNIKYNEYZNQSG-UHFFFAOYSA-N','O=C(Cc1ccccc1)Oc1ccc2c(-c3ccccc3)c(C(=O)Nc3ccc(Cl)cc3)c(=O)oc2c1',NULL),
	(205785,0,1,NULL,'Consistent with Molecular Formula','C20H16ClN3O4',397.8171,NULL,'3AC04371E1DAA2D8-FICuS-01-67','3AC04371E1DAA2D8-FICTS-01-46','7D78406C845F67D5-uuuuu-01-0A','InChI=1S/C20H16ClN3O4/c1-12(16-10-13-4-2-3-5-17(13)28-20(16)27)23-24-19(26)11-18(25)22-15-8-6-14(21)7-9-15/h2-10H,11H2,1H3,(H,22,25)(H,24,26)/b23-12+','InChIKey=LDYKPJLLQJZMGV-FSJBWODESA-N','C/C(=N\\NC(=O)CC(=O)Nc1ccc(Cl)cc1)c1cc2ccccc2oc1=O','1'),
	(205786,0,1,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,NULL,'5EA23D1BC0553216-FICuS-01-47','5EA23D1BC0553216-FICTS-01-26','2B47B946E2087454-uuuuu-01-ED','InChI=1S/C21H19N3O4/c1-13-7-9-16(10-8-13)22-19(25)12-20(26)24-23-14(2)17-11-15-5-3-4-6-18(15)28-21(17)27/h3-11H,12H2,1-2H3,(H,22,25)(H,24,26)/b23-14+','InChIKey=CIROXRXBTBDTEN-OEAKJJBVSA-N','C/C(=N\\NC(=O)CC(=O)Nc1ccc(C)cc1)c1cc2ccccc2oc1=O','1'),
	(205787,0,1,NULL,'Consistent with Molecular Formula','C21H19N3O5',393.3982,NULL,'455527EA056AA756-FICuS-01-48','455527EA056AA756-FICTS-01-27','612D92317953F29C-uuuuu-01-EE','InChI=1S/C21H19N3O5/c1-13(17-11-14-5-3-4-6-18(14)29-21(17)27)23-24-20(26)12-19(25)22-15-7-9-16(28-2)10-8-15/h3-11H,12H2,1-2H3,(H,22,25)(H,24,26)/b23-13+','InChIKey=ZSWUIGQZLKHTIT-YDZHTSKRSA-N','COc1ccc(NC(=O)CC(=O)N/N=C(\\C)c2cc3ccccc3oc2=O)cc1','1'),
	(205788,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H6N4O2 in C10H12N4O5','C10H13?N4O5',269.2365,'6(7)-(2,3-Dihydroxypropoxy)-1,2,4-benzo- triazin-3-amine 1,4-dioxide','392D6CECFB3DF0E1-FICuS-01-95','392D6CECFB3DF0E1-FICTS-01-74','392D6CECFB3DF0E1-uuuuu-01-44','InChI=1S/C7H6N4O2.C3H7O3/c8-7-9-11(13)6-4-2-1-3-5(6)10(7)12;4-1-3(6)2-5/h1-4H,(H2,8,9);3-4,6H,1-2H2','InChIKey=XULJITRPUPRYEJ-UHFFFAOYSA-N','*OCC(O)CO.Nc1n[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(205789,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN4O2',238.6329,'N-acetyl-7-chloro-1,2,4-benzotriazine- 3-amine 1-oxide','F581EA7B6D6AAFE8-FICuS-01-9F','F581EA7B6D6AAFE8-FICTS-01-7E','F581EA7B6D6AAFE8-uuuuu-01-4E','InChI=1S/C9H7ClN4O2/c1-5(15)11-9-12-7-3-2-6(10)4-8(7)14(16)13-9/h2-4H,1H3,(H,11,12,13,15)','InChIKey=OBKGUEGLYSWBEZ-UHFFFAOYSA-N','CC(=O)Nc1nc2ccc(Cl)cc2[n+]([O-])n1',NULL),
	(205790,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2',206.2036,'6,7-Dimethyl-1,2,4-benzotriazin-3-amine 1,4-dioxide','BACD07EBC2F8AEB9-FICuS-01-B3','BACD07EBC2F8AEB9-FICTS-01-92','BACD07EBC2F8AEB9-uuuuu-01-62','InChI=1S/C9H10N4O2/c1-5-3-7-8(4-6(5)2)13(15)11-9(10)12(7)14/h3-4H,1-2H3,(H2,10,11)','InChIKey=YFOHRTVQSIZLQB-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(N)n[n+]2[O-]',NULL),
	(205791,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O3',248.2408,'3-H\'-Morpholino-1,2,4-benzotriazine 1,4\'-dioxide','CC63B3EC198542FC-FICuS-01-79','CC63B3EC198542FC-FICTS-01-58','CC63B3EC198542FC-uuuuu-01-28','InChI=1S/C11H12N4O3/c16-14-10-4-2-1-3-9(10)12-11(13-14)15(17)5-7-18-8-6-15/h1-4H,5-8H2','InChIKey=DILMAANZQKWIBZ-UHFFFAOYSA-N','[O-][n+]1nc([N+]2([O-])CCOCC2)nc2ccccc21',NULL),
	(205792,0,0,NULL,'Consistent with Molecular Formula','C7H5ClN4O2',212.5951,'7-Chloro-1,2,4-benzotriazin-3-amine 1,4-dioxide','69318E6D2437DB10-FICuS-01-48','69318E6D2437DB10-FICTS-01-27','69318E6D2437DB10-uuuuu-01-F7','InChI=1S/C7H5ClN4O2/c8-4-1-2-5-6(3-4)12(14)10-7(9)11(5)13/h1-3H,(H2,9,10)','InChIKey=VRAJXLCAHLGTJT-UHFFFAOYSA-N','Nc1n[n+]([O-])c2cc(Cl)ccc2[n+]1[O-]',NULL),
	(205793,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O2',220.2304,'N-Isopropyl-1,2,4-benzotriazin-3-amine 1,4-dioxide','DC26CCC2A5B1A84B-FICuS-01-89','DC26CCC2A5B1A84B-FICTS-01-68','DC26CCC2A5B1A84B-uuuuu-01-38','InChI=1S/C10H12N4O2/c1-7(2)11-10-12-14(16)9-6-4-3-5-8(9)13(10)15/h3-7H,1-2H3,(H,11,12)','InChIKey=GYEAVNGYFAIZLN-UHFFFAOYSA-N','CC(C)Nc1n[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(205794,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,'N-Ethyl-1,2,4-benzotriazin-3-amine 1-oxide','C209D36F3C0B3ABA-FICuS-01-77','C209D36F3C0B3ABA-FICTS-01-56','C209D36F3C0B3ABA-uuuuu-01-26','InChI=1S/C9H10N4O/c1-2-10-9-11-7-5-3-4-6-8(7)13(14)12-9/h3-6H,2H2,1H3,(H,10,11,12)','InChIKey=SPLRSUSKABRTAA-UHFFFAOYSA-N','CCNc1nc2ccccc2[n+]([O-])n1',NULL),
	(205795,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2',206.2036,'N-Ethyl-1,2,4-benzotriazin-3-amine 1,4-dioxide','B1398DE64A4B532A-FICuS-01-63','B1398DE64A4B532A-FICTS-01-42','B1398DE64A4B532A-uuuuu-01-12','InChI=1S/C9H10N4O2/c1-2-10-9-11-13(15)8-6-4-3-5-7(8)12(9)14/h3-6H,2H2,1H3,(H,10,11)','InChIKey=NWSLANWZVFGEIT-UHFFFAOYSA-N','CCNc1n[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(205796,1,0,NULL,'Consistent with Molecular Formula','C9H8N2O4',208.1732,'5-Glycidoxybenzofuroxan','9D94485D82853993-FICuS-01-45','9D94485D82853993-FICTS-01-24','9D94485D82853993-uuuuu-01-F4','InChI=1S/C9H8N2O4/c12-11-9-2-1-6(3-8(9)10-15-11)13-4-7-5-14-7/h1-3,7H,4-5H2','InChIKey=DJOIDAIDFMSGTQ-UHFFFAOYSA-N','[O-][n+]1onc2cc(OCC3CO3)ccc21','1'),
	(205797,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O5',252.2262,'4-Glycidoxy-2-nitroacetanilide','282A750E33C77977-FICuS-01-43','282A750E33C77977-FICTS-01-22','282A750E33C77977-uuuuu-01-F2','InChI=1S/C11H12N2O5/c1-7(14)12-10-3-2-8(4-11(10)13(15)16)17-5-9-6-18-9/h2-4,9H,5-6H2,1H3,(H,12,14)','InChIKey=CCUSDMULSKPTBW-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCC2CO2)cc1[N+](=O)[O-]','1'),
	(205798,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O5',297.3102,'4-(3-Ethylamino-2-hydroxypropoxy)-2-nitro- acetanilide','28E36F3551E03E2B-FICuS-01-54','28E36F3551E03E2B-FICTS-01-33','28E36F3551E03E2B-uuuuu-01-03','InChI=1S/C13H19N3O5/c1-3-14-7-10(18)8-21-11-4-5-12(15-9(2)17)13(6-11)16(19)20/h4-6,10,14,18H,3,7-8H2,1-2H3,(H,15,17)','InChIKey=ZBTLZBQWQVREPM-UHFFFAOYSA-N','CCNCC(O)COc1ccc(NC(C)=O)c([N+](=O)[O-])c1','1'),
	(205799,1,0,NULL,'Consistent with Molecular Formula','C11H18ClN3O4',291.7339,'4-(3-Ethylamino-2-hydroxypropoxy)-2-nitro- aniline hydrochloride','4CCBD366137CEA00-FICuS-01-6A','4CCBD366137CEA00-FICTS-01-49','4C3774832CF1334E-uuuuu-01-F8','InChI=1S/C11H17N3O4.ClH/c1-2-13-6-8(15)7-18-9-3-4-10(12)11(5-9)14(16)17;/h3-5,8,13,15H,2,6-7,12H2,1H3;1H','InChIKey=ZLRIIODBDQUEFK-UHFFFAOYSA-N','CCNCC(O)COc1ccc(N)c([N+](=O)[O-])c1.Cl','1'),
	(205800,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN4O2',240.6487,'7-Chloro-N-2-hydroxyethyl-1,2,4-benzotriazin- 3-amine 1-oxide','DA15AC72684C7228-FICuS-01-57','DA15AC72684C7228-FICTS-01-36','DA15AC72684C7228-uuuuu-01-06','InChI=1S/C9H9ClN4O2/c10-6-1-2-7-8(5-6)14(16)13-9(12-7)11-3-4-15/h1-2,5,15H,3-4H2,(H,11,12,13)','InChIKey=CJJFGBABTBJTDF-UHFFFAOYSA-N','[O-][n+]1nc(NCCO)nc2ccc(Cl)cc21',NULL),
	(205801,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN4O3',256.6481,'7-Chloro-N-2-hydroxyethyl-1,2,4-benzotriazin- 3-amine 1,4-dioxide','2F2A6734004C9CAF-FICuS-01-60','2F2A6734004C9CAF-FICTS-01-3F','2F2A6734004C9CAF-uuuuu-01-0F','InChI=1S/C9H9ClN4O3/c10-6-1-2-7-8(5-6)14(17)12-9(13(7)16)11-3-4-15/h1-2,5,15H,3-4H2,(H,11,12)','InChIKey=KUHNMPQUKJKKNK-UHFFFAOYSA-N','[O-][n+]1nc(NCCO)[n+]([O-])c2ccc(Cl)cc21',NULL),
	(205802,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O3',222.203,'N-2-Hydroxyethyl-1,2,4-benzotriazine 1,4-dioxide','84E861E896ED2035-FICuS-01-56','84E861E896ED2035-FICTS-01-35','84E861E896ED2035-uuuuu-01-05','InChI=1S/C9H10N4O3/c14-6-5-10-9-11-13(16)8-4-2-1-3-7(8)12(9)15/h1-4,14H,5-6H2,(H,10,11)','InChIKey=JHFOHYDCOTVHDH-UHFFFAOYSA-N','[O-][n+]1nc(NCCO)[n+]([O-])c2ccccc21',NULL),
	(205803,1,0,NULL,'Consistent with Molecular Formula','C12H17N5O3',279.298,'7-(3-Ethylamino-2-hydroxypropoxy)-1,2,4-benzo- triazin-3-amine 1-oxide','B1543141A747BA02-FICuS-01-34','B1543141A747BA02-FICTS-01-13','B1543141A747BA02-uuuuu-01-E3','InChI=1S/C12H17N5O3/c1-2-14-6-8(18)7-20-9-3-4-10-11(5-9)17(19)16-12(13)15-10/h3-5,8,14,18H,2,6-7H2,1H3,(H2,13,15,16)','InChIKey=RGBWWMDGOWTNKX-UHFFFAOYSA-N','CCNCC(O)COc1ccc2nc(N)n[n+]([O-])c2c1','1'),
	(205804,0,0,NULL,'Consistent with Molecular Formula','C28H30ClN5O6',568.0279,'2-[4-[2-[(4-Chlorobenzoyl)amino]ethyl]-phenoxy]- 2-methylpropanoic acid, 2-(1,2,3,6-tetrahydro- 1,3-dimethyl-2,6-dioxo-7H-purin-7-yl)ethyl ester','35A91C06990FCA58-FICuS-01-5C','35A91C06990FCA58-FICTS-01-3B','35A91C06990FCA58-uuuuu-01-0B','InChI=1S/C28H30ClN5O6/c1-28(2,26(37)39-16-15-34-17-31-23-22(34)25(36)33(4)27(38)32(23)3)40-21-11-5-18(6-12-21)13-14-30-24(35)19-7-9-20(29)10-8-19/h5-12,17H,13-16H2,1-4H3,(H,30,35)','InChIKey=QQBGIPIQRXFBFP-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCOC(=O)C(C)(C)Oc2ccc(CCNC(=O)c3ccc(Cl)cc3)cc2)n(C)c1=O',NULL),
	(205805,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O2',177.1622,'3-Methyl-1,2,4-benzotriazine 1,4-dioxide','FBD707298F0B2BD3-FICuS-01-77','FBD707298F0B2BD3-FICTS-01-56','FBD707298F0B2BD3-uuuuu-01-26','InChI=1S/C8H7N3O2/c1-6-9-11(13)8-5-3-2-4-7(8)10(6)12/h2-5H,1H3','InChIKey=MKBFUWNOXMDMCG-UHFFFAOYSA-N','Cc1n[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(205806,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,'5,7-Dimethyl-1,2,4-benzotriazin-3-amine 1-oxide','016E25DBAC0E1028-FICuS-01-54','016E25DBAC0E1028-FICTS-01-33','016E25DBAC0E1028-uuuuu-01-03','InChI=1S/C9H10N4O/c1-5-3-6(2)8-7(4-5)13(14)12-9(10)11-8/h3-4H,1-2H3,(H2,10,11,12)','InChIKey=YDHGPYCNSOHPRY-UHFFFAOYSA-N','Cc1cc(C)c2nc(N)n[n+]([O-])c2c1',NULL),
	(205807,1,0,NULL,'Consistent with Molecular Formula','C14H19N5O4',321.3352,'7-(3-N-Ethylacetamido-2-hydroxypropoxy)- 1,2,4-benzotriazin-3-amine 1-oxide','36FC2F5B581BC766-FICuS-01-6E','36FC2F5B581BC766-FICTS-01-4D','36FC2F5B581BC766-uuuuu-01-1D','InChI=1S/C14H19N5O4/c1-3-18(9(2)20)7-10(21)8-23-11-4-5-12-13(6-11)19(22)17-14(15)16-12/h4-6,10,21H,3,7-8H2,1-2H3,(H2,15,16,17)','InChIKey=KUJQRCPMEFQMRL-UHFFFAOYSA-N','CCN(CC(O)COc1ccc2nc(N)n[n+]([O-])c2c1)C(C)=O','1'),
	(205808,1,0,NULL,'Consistent with Molecular Formula','C16H21N5O5',363.3724,'7-(3-N-Ethylacetamido-2-acetoxypropoxy)-1,2,4- benzotriazin-3-amine 1-oxide','8E01647BE3CA0784-FICuS-01-57','8E01647BE3CA0784-FICTS-01-36','8E01647BE3CA0784-uuuuu-01-06','InChI=1S/C16H21N5O5/c1-4-20(10(2)22)8-13(26-11(3)23)9-25-12-5-6-14-15(7-12)21(24)19-16(17)18-14/h5-7,13H,4,8-9H2,1-3H3,(H2,17,18,19)','InChIKey=AABYLFJBCAHYSE-UHFFFAOYSA-N','CCN(CC(COc1ccc2nc(N)n[n+]([O-])c2c1)OC(C)=O)C(C)=O','1'),
	(205809,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O4',222.2,'4-Epoxyethylene-2-nitroacetanilide','3955DD8429C72D03-FICuS-01-4F','3955DD8429C72D03-FICTS-01-2E','3955DD8429C72D03-uuuuu-01-FE','InChI=1S/C10H10N2O4/c1-6(13)11-8-3-2-7(10-5-16-10)4-9(8)12(14)15/h2-4,10H,5H2,1H3,(H,11,13)','InChIKey=HLCCISHTSJTJAM-UHFFFAOYSA-N','CC(=O)Nc1ccc(C2CO2)cc1[N+](=O)[O-]','1'),
	(205810,1,0,NULL,'Consistent with Molecular Formula','C12H18ClN3O4',303.7449,'4-(2-Ethylamino-1-hydroxyethyl)-2-nitro- acetanilide hydrochloride','BFE15CDCE77385D9-FICuS-01-94','BFE15CDCE77385D9-FICTS-01-73','BF1DFB39D8FE5C97-uuuuu-01-56','InChI=1S/C12H17N3O4.ClH/c1-3-13-7-12(17)9-4-5-10(14-8(2)16)11(6-9)15(18)19;/h4-6,12-13,17H,3,7H2,1-2H3,(H,14,16);1H','InChIKey=SEVJEHJIZJDCKH-UHFFFAOYSA-N','CCNCC(O)c1ccc(NC(C)=O)c([N+](=O)[O-])c1.Cl','1'),
	(205811,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O3',195.1774,'4-Amino-3-nitroacetanilide','E7CB5A50C83F504B-FICuS-01-72','E7CB5A50C83F504B-FICTS-01-51','E7CB5A50C83F504B-uuuuu-01-21','InChI=1S/C8H9N3O3/c1-5(12)10-6-2-3-7(9)8(4-6)11(13)14/h2-4H,9H2,1H3,(H,10,12)','InChIKey=MGVDUDAXURKVCE-UHFFFAOYSA-N','CC(=O)Nc1ccc(N)c([N+](=O)[O-])c1',NULL),
	(205812,0,0,NULL,'No Comparision - Unparameterized Atom - N(a13) connected atoms =[ C Pt H H ]','C19H24Cl2N4O2Pt',606.4202,NULL,'B8B1133208DD8C15-FICuS-01-4E','B8B1133208DD8C15-FICTS-01-2D','56A6AA58A671DFC5-uuuuu-01-28','InChI=1S/C19H24N4O2.2ClH.Pt/c20-18(21)14-4-8-16(9-5-14)24-12-2-1-3-13-25-17-10-6-15(7-11-17)19(22)23;;;/h4-11H,1-3,12-13H2,(H3,20,21)(H3,22,23);2*1H;/q;;;+2/p-2','InChIKey=CDEKVYHCRKFQLO-UHFFFAOYSA-L','N=C(N)c1ccc(OCCCCCOc2ccc(C3=N[Pt+2]([ClH-])([ClH-])N3)cc2)cc1',NULL),
	(205813,1,1,NULL,'Consistent with Molecular Formula','C20H19N5O3S',409.4618,NULL,'FC3D35F475E2B947-FICuS-01-72','4795737A01C27D2F-FICTS-01-2A','FC3D35F475E2B947-uuuuu-01-21','InChI=1S/C20H19N5O3S/c1-11-7-3-5-9-13(11)22-17(26)15-16(23-24-20(21)29)19(28)25(18(15)27)14-10-6-4-8-12(14)2/h3-10,15H,1-2H3,(H,22,26)(H3,21,24,29)/b23-16-','InChIKey=IWGALPMHLJKRMA-KQWNVCNZSA-N','Cc1ccccc1NC(=O)C1C(=O)N(c2ccccc2C)C(=O)/C1=N\\NC(N)=S','1'),
	(205814,1,0,NULL,'Consistent with Molecular Formula','C29H31N3O7',533.5798,NULL,'A006B4DE5647F6FA-FICuS-01-76','9CB4D9A72BC7C3ED-FICTS-01-7A','A006B4DE5647F6FA-uuuuu-01-25','InChI=1S/C29H31N3O7/c1-16-25(28(33)31-20-14-18(35-3)9-11-22(20)37-5)27(24-8-7-13-39-24)26(17(2)30-16)29(34)32-21-15-19(36-4)10-12-23(21)38-6/h7-15,27,30H,1-6H3,(H,31,33)(H,32,34)','InChIKey=DZCYBSHFCVALIQ-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)C2=C(C)NC(C)=C(C(=O)Nc3cc(OC)ccc3OC)C2c2ccco2)c1','1'),
	(205815,1,1,NULL,'Consistent with Molecular Formula','C21H22N4O3',378.4298,NULL,'048325AE7BAEF3D1-FICuS-01-70','60F15F38EC75E6E3-FICTS-01-50','048325AE7BAEF3D1-uuuuu-01-1F','InChI=1S/C21H22N4O3/c22-24-18-17(19(26)23-13-11-15-7-3-1-4-8-15)20(27)25(21(18)28)14-12-16-9-5-2-6-10-16/h1-10,17H,11-14,22H2,(H,23,26)/b24-18-','InChIKey=SNIXUUSVOADQCO-MOHJPFBDSA-N','N/N=C1\\C(=O)N(CCc2ccccc2)C(=O)C1C(=O)NCCc1ccccc1','1'),
	(205816,1,1,NULL,'Consistent with Molecular Formula','C22H23N5O3S',437.5154,NULL,'8CC33C6ABA27303B-FICuS-01-69','9D0CB49116F76AF0-FICTS-01-47','8CC33C6ABA27303B-uuuuu-01-18','InChI=1S/C22H23N5O3S/c1-11-5-7-15(9-13(11)3)24-19(28)17-18(25-26-22(23)31)21(30)27(20(17)29)16-8-6-12(2)14(4)10-16/h5-10,17H,1-4H3,(H,24,28)(H3,23,26,31)/b25-18-','InChIKey=ZVYPPMGYVRQINL-BWAHOGKJSA-N','Cc1ccc(NC(=O)C2C(=O)N(c3ccc(C)c(C)c3)C(=O)/C2=N\\NC(N)=S)cc1C','1'),
	(205817,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'4A92E424CCA55A41-FICuS-01-5D','8262C88DC38314D9-FICTS-01-32','4A92E424CCA55A41-uuuuu-01-0C','InChI=1S/C21H20N2O4/c24-18-17(19(25)22-13-11-15-7-3-1-4-8-15)20(26)23(21(18)27)14-12-16-9-5-2-6-10-16/h1-10,17H,11-14H2,(H,22,25)','InChIKey=UIEXAKTXJJHLDN-UHFFFAOYSA-N','O=C(NCCc1ccccc1)C1C(=O)C(=O)N(CCc2ccccc2)C1=O','1'),
	(205818,1,2,NULL,'Consistent with Molecular Formula','C22H21N3O6',423.4244,NULL,'D3B593CCF408E058-FICuS-01-6B','8860942E7C2DADB2-FICTS-01-49','D3B593CCF408E058-uuuuu-01-1A','InChI=1S/C22H21N3O6/c1-27-15-7-5-12(9-17(15)29-3)14(11-23)21-20(26)19(22(25-24)31-21)13-6-8-16(28-2)18(10-13)30-4/h5-10,19H,24H2,1-4H3/b21-14+,25-22+','InChIKey=DAFJIKUKUQRKRD-LSRKFPMNSA-N','COc1ccc(/C(C#N)=C2/O/C(=N/N)C(c3ccc(OC)c(OC)c3)C2=O)cc1OC','1'),
	(205819,1,0,NULL,'Consistent with Molecular Formula','C11H7Cl2NO3',272.0872,NULL,'0F031DD5D58288B7-FICuS-01-5A','0F031DD5D58288B7-FICTS-01-39','0F031DD5D58288B7-uuuuu-01-09','InChI=1S/C11H7Cl2NO3/c1-17-11(16)10(15)7(5-14)6-2-3-8(12)9(13)4-6/h2-4,7H,1H3','InChIKey=ZNAQINFARHONRK-UHFFFAOYSA-N','COC(=O)C(=O)C(C#N)c1ccc(Cl)c(Cl)c1','1'),
	(205820,2,0,NULL,'Consistent with Molecular Formula','C24H21NO5',403.4336,NULL,'886CBFBDA82A22EF-FICuS-01-99','886CBFBDA82A22EF-FICTS-01-78','886CBFBDA82A22EF-uuuuu-01-48','InChI=1S/C24H21NO5/c1-29-17-11-7-15(8-12-17)21(22(26)16-9-13-18(30-2)14-10-16)24(28)19-5-3-4-6-20(19)25-23(24)27/h3-14,21,28H,1-2H3,(H,25,27)','InChIKey=GCTODLXJJIVTIV-UHFFFAOYSA-N','COc1ccc(C(=O)C(c2ccc(OC)cc2)C2(O)C(=O)Nc3ccccc32)cc1','1'),
	(205821,1,0,NULL,'Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'9D46274B886DBF35-FICuS-01-67','9D46274B886DBF35-FICTS-01-46','9D46274B886DBF35-uuuuu-01-16','InChI=1S/C13H10N2O3/c1-18-13(17)12(16)11(8-15)10-4-2-9(3-5-10)6-7-14/h2-5,11H,6H2,1H3','InChIKey=WUDFOSUVDAORKL-UHFFFAOYSA-N','COC(=O)C(=O)C(C#N)c1ccc(CC#N)cc1','1'),
	(205822,1,1,NULL,'Consistent with Molecular Formula','C22H14N4O2',366.3782,NULL,'F425BB6D36E81988-FICuS-01-66','C02907A9EB32FD9F-FICTS-01-5A','F425BB6D36E81988-uuuuu-01-15','InChI=1S/C22H14N4O2/c23-11-9-14-5-1-3-7-16(14)18(13-25)21-20(27)19(22(26)28-21)17-8-4-2-6-15(17)10-12-24/h1-8,19,26H,9-10H2/b21-18+,26-22+','InChIKey=BESXYZBXFLUMDX-UXKDTUCASA-N','N#CCc1ccccc1/C(C#N)=C1/OC(=N)C(c2ccccc2CC#N)C1=O','1'),
	(205823,1,0,NULL,'Consistent with Molecular Formula','C16H11ClN4O2',326.7415,NULL,'6E635B55FF90A7F9-FICuS-01-78','68C4BDE275B7202D-FICTS-01-45','6E635B55FF90A7F9-uuuuu-01-27','InChI=1S/C16H11ClN4O2/c17-10-3-1-9(2-4-10)12(8-18)15-16(22)20-13-6-5-11(19)7-14(13)21(15)23/h1-7,12H,19H2,(H,20,22)','InChIKey=BRRIKBOQJWSCHX-UHFFFAOYSA-N','N#CC(c1ccc(Cl)cc1)c1c(=O)[nH]c2ccc(N)cc2[n+]1[O-]','1'),
	(205824,1,0,NULL,'Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'2C179EB51D710E3B-FICuS-01-60','2C179EB51D710E3B-FICTS-01-3F','2C179EB51D710E3B-uuuuu-01-0F','InChI=1S/C12H10ClNO3/c1-2-17-12(16)11(15)10(7-14)8-3-5-9(13)6-4-8/h3-6,10H,2H2,1H3','InChIKey=CXPKQEMUHZDENZ-UHFFFAOYSA-N','CCOC(=O)C(=O)C(C#N)c1ccc(Cl)cc1','1'),
	(205825,1,1,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'4075CEFFFF04D28C-FICuS-01-8C','4075CEFFFF04D28C-FICTS-01-6B','AF982F2DE173067F-uuuuu-01-1F','InChI=1S/C18H12N2O2/c19-11-14(12-7-3-1-4-8-12)17-16(21)15(18(20)22-17)13-9-5-2-6-10-13/h1-10,15,20H/b17-14+,20-18+','InChIKey=LBMMJPRALNYRKB-HSDAMBSXSA-N','N#C/C(=C1\\OC(=N)C(c2ccccc2)C1=O)c1ccccc1','1'),
	(205826,1,0,NULL,'Consistent with Molecular Formula','C20H15NO3',317.3434,NULL,'458F96EBACE134D7-FICuS-01-80','458F96EBACE134D7-FICTS-01-5F','458F96EBACE134D7-uuuuu-01-2F','InChI=1S/C20H15NO3/c22-18(15-10-9-13-5-1-2-6-14(13)11-15)12-20(24)16-7-3-4-8-17(16)21-19(20)23/h1-11,24H,12H2,(H,21,23)','InChIKey=IVAVELBVHXCUDH-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1ccc2ccccc2c1','1'),
	(205827,2,0,NULL,'Consistent with Molecular Formula','C22H17NO3',343.3812,NULL,'805A5012CCA9AAA2-FICuS-01-62','805A5012CCA9AAA2-FICTS-01-41','805A5012CCA9AAA2-uuuuu-01-11','InChI=1S/C22H17NO3/c24-20(16-11-5-2-6-12-16)19(15-9-3-1-4-10-15)22(26)17-13-7-8-14-18(17)23-21(22)25/h1-14,19,26H,(H,23,25)','InChIKey=ZPZXEVHIBOVPCZ-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)C1(O)C(=O)Nc2ccccc21','1'),
	(205828,1,0,NULL,'Consistent with Molecular Formula','C12H8N2O3S',260.2668,NULL,'30DB446457F418BE-FICuS-01-58','30DB446457F418BE-FICTS-01-37','30DB446457F418BE-uuuuu-01-07','InChI=1S/C12H8N2O3S/c1-17-12(16)10(15)7(6-13)11-14-8-4-2-3-5-9(8)18-11/h2-5,7H,1H3','InChIKey=YCKGQZLABYHCNU-UHFFFAOYSA-N','COC(=O)C(=O)C(C#N)c1nc2ccccc2s1','1'),
	(205829,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'0403021A5345E88B-FICuS-01-2A','6FCBB70AD5F95503-FICTS-01-56','0403021A5345E88B-uuuuu-01-D9','InChI=1S/C14H13N3O4/c1-8(2)5-10(18)7-13-14(19)16-12-6-9(17(20)21)3-4-11(12)15-13/h3-6H,7H2,1-2H3,(H,16,19)','InChIKey=RWHCYZSDNPZFTA-UHFFFAOYSA-N','CC(C)=CC(=O)Cc1nc2ccc([N+](=O)[O-])cc2[nH]c1=O',NULL),
	(205830,1,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'34B4136175D0204C-FICuS-01-28','34B4136175D0204C-FICTS-01-07','34B4136175D0204C-uuuuu-01-D7','InChI=1S/C14H11NO4/c16-11(12-6-3-7-19-12)8-14(18)9-4-1-2-5-10(9)15-13(14)17/h1-7,18H,8H2,(H,15,17)','InChIKey=CZBKDUWRJUBULO-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1ccco1','1'),
	(205831,2,0,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'B497CB3C57AECE31-FICuS-01-86','B497CB3C57AECE31-FICTS-01-65','B497CB3C57AECE31-uuuuu-01-35','InChI=1S/C17H13NO3/c19-15-11-6-2-1-5-10(11)9-13(15)17(21)12-7-3-4-8-14(12)18-16(17)20/h1-8,13,21H,9H2,(H,18,20)','InChIKey=NOCIQQVOHNGIRN-UHFFFAOYSA-N','O=C1c2ccccc2CC1C1(O)C(=O)Nc2ccccc21','1'),
	(205832,1,0,NULL,'Consistent with Molecular Formula','C11H7Cl2NO3',272.0872,NULL,'7C0BE579E5D784BE-FICuS-01-85','7C0BE579E5D784BE-FICTS-01-64','7C0BE579E5D784BE-uuuuu-01-34','InChI=1S/C11H7Cl2NO3/c1-17-11(16)10(15)6(5-14)9-7(12)3-2-4-8(9)13/h2-4,6H,1H3','InChIKey=QEMMPKFGNJOGLX-UHFFFAOYSA-N','COC(=O)C(=O)C(C#N)c1c(Cl)cccc1Cl','1'),
	(205833,1,0,NULL,'Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'31F49C3B719BFFAD-FICuS-01-8A','31F49C3B719BFFAD-FICTS-01-69','31F49C3B719BFFAD-uuuuu-01-39','InChI=1S/C16H13NO4/c18-11-5-3-4-10(8-11)14(19)9-16(21)12-6-1-2-7-13(12)17-15(16)20/h1-8,18,21H,9H2,(H,17,20)','InChIKey=IHZKJYIVVCJOES-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1cccc(O)c1','1'),
	(205834,1,0,NULL,'Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'19FF2A443808FDF1-FICuS-01-6C','19FF2A443808FDF1-FICTS-01-4B','19FF2A443808FDF1-uuuuu-01-1B','InChI=1S/C16H13NO5/c18-9-5-6-10(13(19)7-9)14(20)8-16(22)11-3-1-2-4-12(11)17-15(16)21/h1-7,18-19,22H,8H2,(H,17,21)','InChIKey=IHONRQMKOPLXKS-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1ccc(O)cc1O','1'),
	(205835,2,0,NULL,'Consistent with Molecular Formula','C16H10ClNO3',299.7129,'Spiro[3H-indole-3,2\'-oxirane]-2-one, 3\'- (4-chlorophenylcarbonyl)-1,2-dihydro-','BE233218D6B0E84B-FICuS-01-60','BE233218D6B0E84B-FICTS-01-3F','BE233218D6B0E84B-uuuuu-01-0F','InChI=1S/C16H10ClNO3/c17-10-7-5-9(6-8-10)13(19)14-16(21-14)11-3-1-2-4-12(11)18-15(16)20/h1-8,14H,(H,18,20)','InChIKey=JGPRLTQNSPLADH-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C1OC12C(=O)Nc1ccccc12','1'),
	(205836,1,0,NULL,'Consistent with Molecular Formula','C16H12FNO3',285.2741,NULL,'F03E77EF2AEFC676-FICuS-01-92','F03E77EF2AEFC676-FICTS-01-71','F03E77EF2AEFC676-uuuuu-01-41','InChI=1S/C16H12FNO3/c17-11-7-5-10(6-8-11)14(19)9-16(21)12-3-1-2-4-13(12)18-15(16)20/h1-8,21H,9H2,(H,18,20)','InChIKey=IBOVMHGMLUUMEA-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1ccc(F)cc1','1'),
	(205837,1,0,NULL,'Consistent with Molecular Formula','C16H12ClNO3',301.7287,NULL,'502959348291B7A3-FICuS-01-2D','502959348291B7A3-FICTS-01-0C','502959348291B7A3-uuuuu-01-DC','InChI=1S/C16H12ClNO3/c17-12-7-3-1-5-10(12)14(19)9-16(21)11-6-2-4-8-13(11)18-15(16)20/h1-8,21H,9H2,(H,18,20)','InChIKey=BAVIXNLNKWAHHG-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1ccccc1Cl','1'),
	(205838,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'421FFF82D25EAA3C-FICuS-01-82','421FFF82D25EAA3C-FICTS-01-61','421FFF82D25EAA3C-uuuuu-01-31','InChI=1S/C16H14N2O3/c17-11-7-5-10(6-8-11)14(19)9-16(21)12-3-1-2-4-13(12)18-15(16)20/h1-8,21H,9,17H2,(H,18,20)','InChIKey=KFRYAJUTOBAFDT-UHFFFAOYSA-N','Nc1ccc(C(=O)CC2(O)C(=O)Nc3ccccc32)cc1','1'),
	(205839,1,0,NULL,'Consistent with Molecular Formula','C16H11Cl2NO3',336.1738,NULL,'5A0A87A175FDBB0F-FICuS-01-7F','5A0A87A175FDBB0F-FICTS-01-5E','5A0A87A175FDBB0F-uuuuu-01-2E','InChI=1S/C16H11Cl2NO3/c17-10-6-11-14(12(18)7-10)19-15(21)16(11,22)8-13(20)9-4-2-1-3-5-9/h1-7,22H,8H2,(H,19,21)','InChIKey=PUKFQHGCBHIUKI-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)cc(Cl)cc21)c1ccccc1','1'),
	(205840,2,0,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'B536220DB5A0F9A8-FICuS-01-5F','B536220DB5A0F9A8-FICTS-01-3E','B536220DB5A0F9A8-uuuuu-01-0E','InChI=1S/C16H11NO3/c18-13(10-6-2-1-3-7-10)14-16(20-14)11-8-4-5-9-12(11)17-15(16)19/h1-9,14H,(H,17,19)','InChIKey=BOOIGQMUXQLUDZ-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC12C(=O)Nc1ccccc12','1'),
	(205841,1,1,NULL,'Consistent with Molecular Formula','C22H14N4O2',366.3782,NULL,'E9FFA678DD4E71C2-FICuS-01-95','E9FFA678DD4E71C2-FICTS-01-74','8B23F9A0820F1DB3-uuuuu-01-0F','InChI=1S/C22H14N4O2/c23-11-9-14-1-5-16(6-2-14)18(13-25)21-20(27)19(22(26)28-21)17-7-3-15(4-8-17)10-12-24/h1-8,19,26H,9-10H2/b21-18+,26-22+','InChIKey=JONMXLHBUZOGNL-UXKDTUCASA-N','N#CCc1ccc(/C(C#N)=C2/OC(=N)C(c3ccc(CC#N)cc3)C2=O)cc1','1'),
	(205842,1,0,NULL,'Consistent with Molecular Formula','C11H8ClNO3',237.6421,NULL,'2EA0B6EFD969412D-FICuS-01-79','2EA0B6EFD969412D-FICTS-01-58','2EA0B6EFD969412D-uuuuu-01-28','InChI=1S/C11H8ClNO3/c1-16-11(15)10(14)8(6-13)7-4-2-3-5-9(7)12/h2-5,8H,1H3','InChIKey=WFCBJNYCCHZSHP-UHFFFAOYSA-N','COC(=O)C(=O)C(C#N)c1ccccc1Cl','1'),
	(205843,1,1,NULL,'Consistent with Molecular Formula','C18H8Cl4N2O2',426.0854,NULL,'06ED6B58A3E9A8D8-FICuS-01-82','06ED6B58A3E9A8D8-FICTS-01-61','CCBA61399E145B91-uuuuu-01-16','InChI=1S/C18H8Cl4N2O2/c19-8-1-3-10(13(21)5-8)12(7-23)17-16(25)15(18(24)26-17)11-4-2-9(20)6-14(11)22/h1-6,15,24H/b17-12+,24-18+','InChIKey=GNVSTEHBPDMGME-YNAMZBFMSA-N','N#C/C(=C1\\OC(=N)C(c2ccc(Cl)cc2Cl)C1=O)c1ccc(Cl)cc1Cl','1'),
	(205844,1,0,NULL,'Consistent with Molecular Formula','C16H11Cl2NO3',336.1738,NULL,'F70F3D3B6A8C88B2-FICuS-01-7C','F70F3D3B6A8C88B2-FICTS-01-5B','F70F3D3B6A8C88B2-uuuuu-01-2B','InChI=1S/C16H11Cl2NO3/c17-9-5-6-10(12(18)7-9)14(20)8-16(22)11-3-1-2-4-13(11)19-15(16)21/h1-7,22H,8H2,(H,19,21)','InChIKey=DZJOZSFSFDCJIG-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1ccc(Cl)cc1Cl','1'),
	(205845,1,0,NULL,'Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'3E9E34D88CCDD29E-FICuS-01-96','3E9E34D88CCDD29E-FICTS-01-75','3E9E34D88CCDD29E-uuuuu-01-45','InChI=1S/C16H13NO4/c18-13-8-4-1-5-10(13)14(19)9-16(21)11-6-2-3-7-12(11)17-15(16)20/h1-8,18,21H,9H2,(H,17,20)','InChIKey=UAEJHGCEFAFLIJ-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1ccccc1O','1'),
	(205846,1,0,NULL,'Consistent with Molecular Formula','C11H8ClNO3',237.6421,NULL,'9FA5BAD4BB103AC3-FICuS-01-86','9FA5BAD4BB103AC3-FICTS-01-65','9FA5BAD4BB103AC3-uuuuu-01-35','InChI=1S/C11H8ClNO3/c1-16-11(15)10(14)9(6-13)7-3-2-4-8(12)5-7/h2-5,9H,1H3','InChIKey=AJCGDYHWFFROHQ-UHFFFAOYSA-N','COC(=O)C(=O)C(C#N)c1cccc(Cl)c1','1'),
	(205847,2,0,NULL,'Consistent with Molecular Formula','C24H17N5O',391.4312,NULL,'5D861A825F5D9684-FICuS-01-59','5D861A825F5D9684-FICTS-01-38','5D861A825F5D9684-uuuuu-01-08','InChI=1S/C24H17N5O/c25-14-19(16-7-3-1-4-8-16)23-24(20(15-26)17-9-5-2-6-10-17)29(30)22-13-18(27)11-12-21(22)28-23/h1-13,19-20H,27H2','InChIKey=LZNOFCXMXWYZDP-UHFFFAOYSA-N','N#CC(c1ccccc1)c1nc2ccc(N)cc2[n+]([O-])c1C(C#N)c1ccccc1','1'),
	(205848,1,0,NULL,'Consistent with Molecular Formula','C23H19N3O3S',417.4814,NULL,'CA9EC639391F10F3-FICuS-01-6B','CA9EC639391F10F3-FICTS-01-4A','CA9EC639391F10F3-uuuuu-01-1A','InChI=1S/C23H19N3O3S/c1-15(27)24-18-10-6-17(7-11-18)23-14-21(16-8-12-19(13-9-16)26(28)29)25-20-4-2-3-5-22(20)30-23/h2-13,23H,14H2,1H3,(H,24,27)','InChIKey=LDXXZAXLAYTZOS-UHFFFAOYSA-N','CC(=O)Nc1ccc(C2CC(c3ccc([N+](=O)[O-])cc3)=Nc3ccccc3S2)cc1','1'),
	(205849,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N2O2',277.1498,NULL,'42D0E5349BF27EDC-FICuS-01-78','42D0E5349BF27EDC-FICTS-01-57','422C42D1A47FA792-uuuuu-01-01','InChI=1S/C11H13ClN2O2.ClH/c1-2-16-10(13)7-11(15)14-9-5-3-8(12)4-6-9;/h3-6,13H,2,7H2,1H3,(H,14,15);1H/b13-10+;','InChIKey=HMBGIYISRHYZCF-RSGUCCNWSA-N','CCOC(=N)CC(=O)Nc1ccc(Cl)cc1.Cl',NULL),
	(205850,0,0,NULL,'Consistent with Molecular Formula','C7H5Cl2NS2',238.1492,NULL,'F1803CB983E0C4D3-FICuS-01-65','F1803CB983E0C4D3-FICTS-01-44','D3F56F131F72EE75-uuuuu-01-1E','InChI=1S/C7H5ClNS2.ClH/c1-4-5(8)2-3-6-7(4)9-11-10-6;/h2-3H,1H3;1H/q+1;/p-1','InChIKey=FGDKHIXYHNWPED-UHFFFAOYSA-M','Cc1c(Cl)ccc2[s+]snc12.[Cl-]',NULL),
	(205851,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N2O2',291.1766,NULL,'4240C74598C71D1D-FICuS-01-49','4240C74598C71D1D-FICTS-01-28','42BC60A0A74AC453-uuuuu-01-04','InChI=1S/C12H15ClN2O2.ClH/c1-3-17-10(14)7-11(16)15-9-6-4-5-8(2)12(9)13;/h4-6,14H,3,7H2,1-2H3,(H,15,16);1H/b14-10-;','InChIKey=YQWZAZROQNRBFC-DZOOLQPHSA-N','CCOC(=N)CC(=O)Nc1cccc(C)c1Cl.Cl',NULL),
	(205852,0,0,NULL,'Consistent with Molecular Formula','C6HCl4NS2',293.0126,NULL,'DE4DF0663F885D8B-FICuS-01-86','DE4DF0663F885D8B-FICTS-01-65','FC38A3CCA31A772D-uuuuu-01-2E','InChI=1S/C6HCl3NS2.ClH/c7-2-1-3(8)5-6(4(2)9)11-12-10-5;/h1H;1H/q+1;/p-1','InChIKey=GKEBSOJNJNZASR-UHFFFAOYSA-M','Clc1cc(Cl)c2ns[s+]c2c1Cl.[Cl-]',NULL),
	(205853,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N2O2',277.1498,NULL,'F8F318418516D72D-FICuS-01-51','F8F318418516D72D-FICTS-01-30','F80FBFA4BA9B0E63-uuuuu-01-43','InChI=1S/C11H13ClN2O2.ClH/c1-2-16-10(13)7-11(15)14-9-5-3-4-8(12)6-9;/h3-6,13H,2,7H2,1H3,(H,14,15);1H/b13-10+;','InChIKey=XLFXAEPQUNZEPJ-RSGUCCNWSA-N','CCOC(=N)CC(=O)Nc1cccc(Cl)c1.Cl',NULL),
	(205854,0,0,NULL,'Consistent with Molecular Formula','C6H3BrClNS2',268.5734,NULL,'7303ACA87AB190F7-FICuS-01-62','7303ACA87AB190F7-FICTS-01-41','5176FF02E623BA51-uuuuu-01-00','InChI=1S/C6H3BrNS2.ClH/c7-4-1-2-5-6(3-4)9-10-8-5;/h1-3H;1H/q+1;/p-1','InChIKey=WIXZWNQBGQTFBQ-UHFFFAOYSA-M','Brc1ccc2ns[s+]c2c1.[Cl-]',NULL),
	(205855,1,0,NULL,'Consistent with Molecular Formula','C25H17ClN2O2S',444.9345,NULL,'F337F267E8BA1075-FICuS-01-5C','F337F267E8BA1075-FICTS-01-3B','F337F267E8BA1075-uuuuu-01-0B','InChI=1S/C25H17ClN2O2S/c26-21-13-12-17(28(29)30)14-20(21)25-15-23(27-22-10-3-4-11-24(22)31-25)19-9-5-7-16-6-1-2-8-18(16)19/h1-14,25H,15H2','InChIKey=RFDIQYMVHMNYQP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(C2CC(c3cccc4ccccc34)=Nc3ccccc3S2)c1','1'),
	(205856,0,0,NULL,'Consistent with Molecular Formula','C12H6N2OS',226.2522,NULL,'A771C3EA11D33723-FICuS-01-4B','A771C3EA11D33723-FICTS-01-2A','A771C3EA11D33723-uuuuu-01-FA','InChI=1S/C12H6N2OS/c13-5-7-6-16-12-8-3-1-2-4-9(8)14-10(12)11(7)15/h1-4,6,14H','InChIKey=ZFZUBNKGZNDTPJ-UHFFFAOYSA-N','N#Cc1csc2c([nH]c3ccccc32)c1=O',NULL),
	(205857,1,0,NULL,'Consistent with Molecular Formula','C22H19NO5S2',441.5158,NULL,'E962D735900386B3-FICuS-01-3F','BFEC74B642BC97F0-FICTS-01-6A','E962D735900386B3-uuuuu-01-EE','InChI=1S/C22H19NO5S2/c1-10-15(21(25)27-3)11(2)23-17(16(10)22(26)28-4)13-9-29-19-12-7-5-6-8-14(12)30-20(19)18(13)24/h5-9,17,23H,1-4H3','InChIKey=OIMAEXUYOFZISI-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(c2csc3c(sc4ccccc43)c2=O)C(C(=O)OC)=C1C','1'),
	(205858,0,0,NULL,'Consistent with Molecular Formula','C12H6O3S2',262.2976,NULL,'44EE80F4DE1D8CBC-FICuS-01-99','44EE80F4DE1D8CBC-FICTS-01-78','44EE80F4DE1D8CBC-uuuuu-01-48','InChI=1S/C12H6O3S2/c13-7-5-9(12(14)15)17-10-6-3-1-2-4-8(6)16-11(7)10/h1-5H,(H,14,15)','InChIKey=KPSGEMFDVBKTFK-UHFFFAOYSA-N','O=C(O)c1cc(=O)c2sc3ccccc3c2s1',NULL),
	(205859,0,0,NULL,'Consistent with Molecular Formula','C12H6O4S',246.237,NULL,'0AD42DA2EBB1205D-FICuS-01-6E','0AD42DA2EBB1205D-FICTS-01-4D','0AD42DA2EBB1205D-uuuuu-01-1D','InChI=1S/C12H6O4S/c13-9-7(12(14)15)5-17-11-6-3-1-2-4-8(6)16-10(9)11/h1-5H,(H,14,15)','InChIKey=DKAYZWXUZFZBMC-UHFFFAOYSA-N','O=C(O)c1csc2c(oc3ccccc32)c1=O',NULL),
	(205860,1,0,NULL,'Consistent with Molecular Formula','C15H14O3S',274.3338,NULL,'ED95BBDD0CECBF66-FICuS-01-B9','ED95BBDD0CECBF66-FICTS-01-98','ED95BBDD0CECBF66-uuuuu-01-68','InChI=1S/C15H14O3S/c1-2-18-15(17)13-8-12(16)11-7-9-5-3-4-6-10(9)14(11)19-13/h3-6,13H,2,7-8H2,1H3','InChIKey=YOKAJPIYGHNRSP-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)C2=C(S1)c1ccccc1C2','1'),
	(205861,0,0,NULL,'Consistent with Molecular Formula','C13H6O3S',242.2486,NULL,'1927D07F913F9E45-FICuS-01-55','1927D07F913F9E45-FICTS-01-34','1927D07F913F9E45-uuuuu-01-04','InChI=1S/C13H6O3S/c14-5-7-6-17-13-9-4-2-1-3-8(9)12(16)10(13)11(7)15/h1-6H','InChIKey=CBDVPACJZAQQAL-UHFFFAOYSA-N','O=Cc1csc2c(c1=O)C(=O)c1ccccc1-2',NULL),
	(205862,0,1,NULL,'Consistent with Molecular Formula','C12H7NO2S2',261.3128,NULL,'F0368ED57411D98D-FICuS-01-62','F0368ED57411D98D-FICTS-01-41','174770B58A71446A-uuuuu-01-E7','InChI=1S/C12H7NO2S2/c14-10-7(5-13-15)6-16-11-8-3-1-2-4-9(8)17-12(10)11/h1-6,15H/b13-5+','InChIKey=BVAHCGPOKVMICS-WLRTZDKTSA-N','O=c1c(/C=N/O)csc2c1sc1ccccc12','1'),
	(205863,0,0,NULL,'Consistent with Molecular Formula','C22H19NO5S2',441.5158,NULL,'39C7EEAABB8FAA63-FICuS-01-A6','902FC467E085BCDB-FICTS-01-58','39C7EEAABB8FAA63-uuuuu-01-55','InChI=1S/C22H19NO5S2/c1-10-15(21(25)27-3)17(16(11(2)23-10)22(26)28-4)13-9-29-19-12-7-5-6-8-14(12)30-20(19)18(13)24/h5-9,17,23H,1-4H3','InChIKey=QJONOXYUJBLDOT-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1c1csc2c(sc3ccccc32)c1=O',NULL),
	(205864,0,0,NULL,'Consistent with Molecular Formula','C11H9NOS',203.2582,NULL,'37A35CA880ABD024-FICuS-01-5B','37A35CA880ABD024-FICTS-01-3A','37A35CA880ABD024-uuuuu-01-0A','InChI=1S/C11H9NOS/c13-9-5-6-14-11-7-3-1-2-4-8(7)12-10(9)11/h1-4,12H,5-6H2','InChIKey=IPZCVZALCPPGSU-UHFFFAOYSA-N','O=C1CCSc2c1[nH]c1ccccc21',NULL),
	(205865,1,0,NULL,'Consistent with Molecular Formula','C25H19NS',365.4918,NULL,'92645F2F4091CE3D-FICuS-01-5C','92645F2F4091CE3D-FICTS-01-3B','92645F2F4091CE3D-uuuuu-01-0B','InChI=1S/C25H19NS/c1-2-9-19(10-3-1)25-17-23(26-22-12-6-7-13-24(22)27-25)21-15-14-18-8-4-5-11-20(18)16-21/h1-16,25H,17H2','InChIKey=OTNZACAMARWHAB-UHFFFAOYSA-N','c1ccc(C2CC(c3ccc4ccccc4c3)=Nc3ccccc3S2)cc1','1'),
	(205866,0,0,NULL,'Consistent with Molecular Formula','C8H8ClNOS2',233.7303,NULL,'414942991B6F5CF2-FICuS-01-50','414942991B6F5CF2-FICTS-01-2F','633C113387FD7654-uuuuu-01-EC','InChI=1S/C8H8NOS2.ClH/c1-2-10-6-4-3-5-7-8(6)9-12-11-7;/h3-5H,2H2,1H3;1H/q+1;/p-1','InChIKey=BGRFWJPKIABOJD-UHFFFAOYSA-M','CCOc1cccc2[s+]snc12.[Cl-]',NULL),
	(205867,0,0,NULL,'Consistent with Molecular Formula','C7H6ClNOS2',219.7035,NULL,'99131664103797DD-FICuS-01-31','99131664103797DD-FICTS-01-10','BB6645CE8CA5BD7B-uuuuu-01-47','InChI=1S/C7H6NOS2.ClH/c1-9-5-3-2-4-6-7(5)8-11-10-6;/h2-4H,1H3;1H/q+1;/p-1','InChIKey=TZZYYMNTLSMEBH-UHFFFAOYSA-M','COc1cccc2[s+]snc12.[Cl-]',NULL),
	(205868,0,0,NULL,'Consistent with Molecular Formula','C6H2Cl3NS2',258.5675,NULL,'D2A2ADAC03795767-FICuS-01-65','D2A2ADAC03795767-FICTS-01-44','F0D7FE069FEB7DC1-uuuuu-01-4D','InChI=1S/C6H2Cl2NS2.ClH/c7-3-1-5-6(2-4(3)8)10-11-9-5;/h1-2H;1H/q+1;/p-1','InChIKey=ISWVBLLPUQOVDY-UHFFFAOYSA-M','Clc1cc2ns[s+]c2cc1Cl.[Cl-]',NULL),
	(205869,0,0,NULL,'Consistent with Molecular Formula','C8H8ClNS2',217.7309,NULL,'3AD49B6E9A328108-FICuS-01-59','3AD49B6E9A328108-FICTS-01-38','18A1C8C406A0ABAE-uuuuu-01-23','InChI=1S/C8H8NS2.ClH/c1-5-3-6(2)8-7(4-5)9-11-10-8;/h3-4H,1-2H3;1H/q+1;/p-1','InChIKey=PFFJBUUOXNRLRO-UHFFFAOYSA-M','Cc1cc(C)c2[s+]snc2c1.[Cl-]',NULL),
	(205870,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N3O',324.209,NULL,'C179BD707D4B2E41-FICuS-01-65','C179BD707D4B2E41-FICTS-01-44','C1851A9542C6F70F-uuuuu-01-09','InChI=1S/C15H14ClN3O.ClH/c16-11-6-8-13(9-7-11)19-15(20)10-14(17)18-12-4-2-1-3-5-12;/h1-9H,10H2,(H2,17,18)(H,19,20);1H','InChIKey=AHUJHWULOVOOFN-UHFFFAOYSA-N','Cl.N=C(CC(=O)Nc1ccc(Cl)cc1)Nc1ccccc1',NULL),
	(205871,0,0,NULL,'Consistent with Molecular Formula','C8H8ClNO2S2',249.7297,NULL,'058B2C9D68B90645-FICuS-01-50','058B2C9D68B90645-FICTS-01-2F','27FE7F37F42B2CE3-uuuuu-01-2C','InChI=1S/C8H8NO2S2.ClH/c1-10-5-3-4-6(11-2)8-7(5)9-13-12-8;/h3-4H,1-2H3;1H/q+1;/p-1','InChIKey=DJDLHKIFHRAYGU-UHFFFAOYSA-M','COc1ccc(OC)c2[s+]snc12.[Cl-]',NULL),
	(205872,0,0,NULL,'Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'708221C6FABB9F1F-FICuS-01-75','708221C6FABB9F1F-FICTS-01-54','708221C6FABB9F1F-uuuuu-01-24','InChI=1S/C16H14N2OS/c1-11-6-2-3-7-12(11)17-15(19)10-16-18-13-8-4-5-9-14(13)20-16/h2-9H,10H2,1H3,(H,17,19)','InChIKey=DIPSEAZKLSDWEM-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Cc1nc2ccccc2s1',NULL),
	(205873,0,0,NULL,'Consistent with Molecular Formula','C7H3ClF3NS2',257.6756,NULL,'0B0E91399165F237-FICuS-01-3B','0B0E91399165F237-FICTS-01-1A','297BC2930DF7D891-uuuuu-01-12','InChI=1S/C7H3F3NS2.ClH/c8-7(9,10)4-2-1-3-5-6(4)12-13-11-5;/h1-3H;1H/q+1;/p-1','InChIKey=YJTFWVZIHPWDBV-UHFFFAOYSA-M','FC(F)(F)c1cccc2ns[s+]c12.[Cl-]',NULL),
	(205874,2,0,NULL,'Consistent with Molecular Formula','C23H19NO3S',389.468,NULL,'DE8F069F502291CB-FICuS-01-6B','DE8F069F502291CB-FICTS-01-4A','DE8F069F502291CB-uuuuu-01-1A','InChI=1S/C23H19NO3S/c1-15-6-8-16(9-7-15)19-13-23(17-10-11-20-21(12-17)27-14-26-20)28(25)22-5-3-2-4-18(22)24-19/h2-12,23H,13-14H2,1H3','InChIKey=GMYJBOFZFKZBKH-UHFFFAOYSA-N','Cc1ccc(C2=Nc3ccccc3S(=O)C(c3ccc4c(c3)OCO4)C2)cc1','1'),
	(205875,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'2AFE72D8DEF86C44-FICuS-01-92','2AFE72D8DEF86C44-FICTS-01-71','2AFE72D8DEF86C44-uuuuu-01-41','InChI=1S/C13H18ClNO/c1-9-6-5-7-10(13(2,3)4)12(9)15-11(16)8-14/h5-7H,8H2,1-4H3,(H,15,16)','InChIKey=JYNOTRFRRIKTHZ-UHFFFAOYSA-N','Cc1cccc(C(C)(C)C)c1NC(=O)CCl',NULL),
	(205876,1,0,NULL,'Consistent with Molecular Formula','C25H18FNS',383.4823,NULL,'FBA050D104BCF918-FICuS-01-6B','FBA050D104BCF918-FICTS-01-4A','FBA050D104BCF918-uuuuu-01-1A','InChI=1S/C25H18FNS/c26-21-10-4-3-9-20(21)25-16-23(27-22-11-5-6-12-24(22)28-25)19-14-13-17-7-1-2-8-18(17)15-19/h1-15,25H,16H2','InChIKey=WXTPJZLDXSZFPY-UHFFFAOYSA-N','Fc1ccccc1C1CC(c2ccc3ccccc3c2)=Nc2ccccc2S1','1'),
	(205877,2,0,NULL,'Consistent with Molecular Formula','C25H17ClN2O3S',460.9339,NULL,'495F546C49C571F2-FICuS-01-56','495F546C49C571F2-FICTS-01-35','495F546C49C571F2-uuuuu-01-05','InChI=1S/C25H17ClN2O3S/c26-21-13-12-17(28(29)30)14-20(21)25-15-23(27-22-10-3-4-11-24(22)32(25)31)19-9-5-7-16-6-1-2-8-18(16)19/h1-14,25H,15H2','InChIKey=YSEGBBFOGYVBHK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(C2CC(c3cccc4ccccc34)=Nc3ccccc3S2=O)c1','1'),
	(205878,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O2',270.7583,NULL,'A2F648FE5AFD5E7F-FICuS-01-A4','A2F648FE5AFD5E7F-FICTS-01-83','A20AEF1B65708731-uuuuu-01-FD','InChI=1S/C13H18N2O2.ClH/c1-4-17-12(14)8-13(16)15-11-7-5-6-9(2)10(11)3;/h5-7,14H,4,8H2,1-3H3,(H,15,16);1H/b14-12+;','InChIKey=XWLLTNBSQVHMQY-UNGNXWFZSA-N','CCOC(=N)CC(=O)Nc1cccc(C)c1C.Cl',NULL),
	(205879,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2OS',302.7777,NULL,'C3812336FF2026ED-FICuS-01-53','C3812336FF2026ED-FICTS-01-32','C3812336FF2026ED-uuuuu-01-02','InChI=1S/C15H11ClN2OS/c16-10-5-7-11(8-6-10)17-14(19)9-15-18-12-3-1-2-4-13(12)20-15/h1-8H,9H2,(H,17,19)','InChIKey=LENBBBAUQPOLJK-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2s1)Nc1ccc(Cl)cc1',NULL),
	(205880,0,0,NULL,'Consistent with Molecular Formula','C10H6ClNS2',239.7371,NULL,'5C37B02CF1EEADDE-FICuS-01-9F','5C37B02CF1EEADDE-FICTS-01-7E','7E42E3866D7C8778-uuuuu-01-10','InChI=1S/C10H6NS2.ClH/c1-2-4-8-6-10-9(11-13-12-10)5-7(8)3-1;/h1-6H;1H/q+1;/p-1','InChIKey=DDAMVQBOGGLKKM-UHFFFAOYSA-M','[Cl-].c1ccc2cc3[s+]snc3cc2c1',NULL),
	(205881,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O2',270.7583,NULL,'992FB391FFB89787-FICuS-01-75','992FB391FFB89787-FICTS-01-54','99D31474C0354EC9-uuuuu-01-FF','InChI=1S/C13H18N2O2.ClH/c1-3-10-7-5-6-8-11(10)15-13(16)9-12(14)17-4-2;/h5-8,14H,3-4,9H2,1-2H3,(H,15,16);1H/b14-12-;','InChIKey=UVNRLYZRMCFKHL-CTMPBGLUSA-N','CCOC(=N)CC(=O)Nc1ccccc1CC.Cl',NULL),
	(205882,0,0,NULL,'Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'5A46DDC4CE98D504-FICuS-01-7C','5A46DDC4CE98D504-FICTS-01-5B','5A46DDC4CE98D504-uuuuu-01-2B','InChI=1S/C11H11NO2S/c1-2-14-11(13)7-10-12-8-5-3-4-6-9(8)15-10/h3-6H,2,7H2,1H3','InChIKey=VYMJUZXFYAREJY-UHFFFAOYSA-N','CCOC(=O)Cc1nc2ccccc2s1',NULL),
	(205883,1,0,NULL,'Consistent with Molecular Formula','C26H19NO2S',409.5016,NULL,'BCEBA03605DF52E7-FICuS-01-7F','BCEBA03605DF52E7-FICTS-01-5E','BCEBA03605DF52E7-uuuuu-01-2E','InChI=1S/C26H19NO2S/c1-2-8-19-17(6-1)7-5-9-20(19)22-15-26(30-25-11-4-3-10-21(25)27-22)18-12-13-23-24(14-18)29-16-28-23/h1-14,26H,15-16H2','InChIKey=JTOZVFYVXSCPIW-UHFFFAOYSA-N','c1ccc2c(c1)N=C(c1cccc3ccccc13)CC(c1ccc3c(c1)OCO3)S2','1'),
	(205884,2,0,NULL,'Consistent with Molecular Formula','C28H22FNOS',439.5463,NULL,'101B69B6518DFDF7-FICuS-01-6B','101B69B6518DFDF7-FICTS-01-4A','101B69B6518DFDF7-uuuuu-01-1A','InChI=1S/C28H22FNOS/c29-23-16-8-7-15-22(23)27-19-25(30-24-17-9-10-18-26(24)32(27)31)28(20-11-3-1-4-12-20)21-13-5-2-6-14-21/h1-18,27-28H,19H2','InChIKey=WRPWKWRFWXNTQI-UHFFFAOYSA-N','O=S1c2ccccc2N=C(C(c2ccccc2)c2ccccc2)CC1c1ccccc1F','1'),
	(205885,1,0,NULL,'Consistent with Molecular Formula','C21H15ClN2O2S',394.8747,NULL,'5558A6E681385F6C-FICuS-01-58','5558A6E681385F6C-FICTS-01-37','5558A6E681385F6C-uuuuu-01-07','InChI=1S/C21H15ClN2O2S/c22-17-6-2-1-5-16(17)19-13-21(14-9-11-15(12-10-14)24(25)26)27-20-8-4-3-7-18(20)23-19/h1-12,21H,13H2','InChIKey=BCKSPFQRKXHRMW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2CC(c3ccccc3Cl)=Nc3ccccc3S2)cc1','1'),
	(205886,1,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O2',270.7583,NULL,'0984727D60F0EA15-FICuS-01-48','0984727D60F0EA15-FICTS-01-27','0978D5985F7D335B-uuuuu-01-0B','InChI=1S/C13H18N2O2.ClH/c1-3-17-12(14)9-13(16)15-10(2)11-7-5-4-6-8-11;/h4-8,10,14H,3,9H2,1-2H3,(H,15,16);1H/b14-12+;','InChIKey=JDEDSJGPUAHGEH-UNGNXWFZSA-N','CCOC(=N)CC(=O)NC(C)c1ccccc1.Cl','1'),
	(205887,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O2S',374.4564,NULL,'3E1AC0BBDFFCD8BF-FICuS-01-BF','3E1AC0BBDFFCD8BF-FICTS-01-9E','3E1AC0BBDFFCD8BF-uuuuu-01-6E','InChI=1S/C22H18N2O2S/c1-15-9-11-16(12-10-15)22-14-20(17-5-4-6-18(13-17)24(25)26)23-19-7-2-3-8-21(19)27-22/h2-13,22H,14H2,1H3','InChIKey=UKAMSRDHYLNTCB-UHFFFAOYSA-N','Cc1ccc(C2CC(c3cccc([N+](=O)[O-])c3)=Nc3ccccc3S2)cc1','1'),
	(205888,0,1,NULL,'Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'BDEA121364D023ED-FICuS-01-66','7B7F19FC87C056C2-FICTS-01-51','BDEA121364D023ED-uuuuu-01-15','InChI=1S/C14H11NO2/c16-13-6-2-1-4-11(13)7-8-14(17)12-5-3-9-15-10-12/h1-10,16H/b8-7+','InChIKey=XTWJHAQBORZNOB-BQYQJAHWSA-N','O=C(/C=C/c1ccccc1O)c1cccnc1','1'),
	(205889,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'CF5B067204D3D586-FICuS-01-58','CF5B067204D3D586-FICTS-01-37','4FE4CD2B15C478AF-uuuuu-01-37','InChI=1S/C14H10N2O3/c17-14(12-4-2-8-15-10-12)7-6-11-3-1-5-13(9-11)16(18)19/h1-10H/b7-6+','InChIKey=FVLXAEXRZJMEIS-VOTSOKGWSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)c1cccnc1','1'),
	(205890,0,1,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'F29F2DEA1FA960B5-FICuS-01-88','F29F2DEA1FA960B5-FICTS-01-67','FA011B087510C465-uuuuu-01-E8','InChI=1S/C16H13NO3/c1-12-2-4-13(5-3-12)6-11-16(18)14-7-9-15(10-8-14)17(19)20/h2-11H,1H3/b11-6+','InChIKey=SBRXCTYIGBXNJY-IZZDOVSWSA-N','Cc1ccc(/C=C/C(=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(205891,0,0,NULL,'Consistent with Molecular Formula','C10H7F3N2O',228.1733,NULL,'A7447CA96F2C637A-FICuS-01-6D','A7447CA96F2C637A-FICTS-01-4C','A7447CA96F2C637A-uuuuu-01-1C','InChI=1S/C10H7F3N2O/c11-10(12,13)7-2-1-3-8(6-7)15-9(16)4-5-14/h1-3,6H,4H2,(H,15,16)','InChIKey=HYPXSLNQQNLJDY-UHFFFAOYSA-N','N#CCC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(205892,0,1,NULL,'Consistent with Molecular Formula','C13H10O2S',230.2808,NULL,'6CB1AB9283666A94-FICuS-01-5C','772D25F6850E5468-FICTS-01-26','6CB1AB9283666A94-uuuuu-01-0B','InChI=1S/C13H10O2S/c14-11-5-2-1-4-10(11)7-8-12(15)13-6-3-9-16-13/h1-9,14H/b8-7+','InChIKey=WNCXWTPPRZUAKU-BQYQJAHWSA-N','O=C(/C=C/c1ccccc1O)c1cccs1','1'),
	(205893,0,1,NULL,'Consistent with Molecular Formula','C15H10N2O5',298.2544,NULL,'31826ACAE539D0F5-FICuS-01-65','31826ACAE539D0F5-FICTS-01-44','EBC08096E930A00A-uuuuu-01-0A','InChI=1S/C15H10N2O5/c18-15(12-5-7-13(8-6-12)16(19)20)9-4-11-2-1-3-14(10-11)17(21)22/h1-10H/b9-4+','InChIKey=LCASUCZQFAYAPF-RUDMXATFSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)c1ccc([N+](=O)[O-])cc1','1'),
	(205894,0,1,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'51C7E176ECCA9BDC-FICuS-01-98','D582B199BFC6EA6D-FICTS-01-6F','51C7E176ECCA9BDC-uuuuu-01-47','InChI=1S/C15H13NO2/c16-13-8-5-12(6-9-13)15(18)10-7-11-3-1-2-4-14(11)17/h1-10,17H,16H2/b10-7+','InChIKey=UEOFDRZQHLTIIF-JXMROGBWSA-N','Nc1ccc(C(=O)/C=C/c2ccccc2O)cc1','1'),
	(205895,0,1,NULL,'Consistent with Molecular Formula','C16H12Cl2O',291.1762,NULL,'A85A1A4DBCB808C2-FICuS-01-7C','A85A1A4DBCB808C2-FICTS-01-5B','EFC3521E16E45226-uuuuu-01-03','InChI=1S/C16H12Cl2O/c1-11-2-4-12(5-3-11)6-9-16(19)13-7-8-14(17)15(18)10-13/h2-10H,1H3/b9-6+','InChIKey=FEQZVLOKLSXWSE-RMKNXTFCSA-N','Cc1ccc(/C=C/C(=O)c2ccc(Cl)c(Cl)c2)cc1','1'),
	(205896,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'D90367DE0DADE2F3-FICuS-01-86','D90367DE0DADE2F3-FICTS-01-65','D90367DE0DADE2F3-uuuuu-01-35','InChI=1S/C11H12N2O2/c1-2-15-10-5-3-9(4-6-10)13-11(14)7-8-12/h3-6H,2,7H2,1H3,(H,13,14)','InChIKey=OVLKYXWCLMCKIB-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CC#N)cc1',NULL),
	(205897,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'F78E603E167E4483-FICuS-01-55','F78E603E167E4483-FICTS-01-34','F78E603E167E4483-uuuuu-01-04','InChI=1S/C11H12N2O/c1-8-4-3-5-10(9(8)2)13-11(14)6-7-12/h3-5H,6H2,1-2H3,(H,13,14)','InChIKey=LYYUSDYWIKYDCW-UHFFFAOYSA-N','Cc1cccc(NC(=O)CC#N)c1C',NULL),
	(205898,0,1,NULL,'Consistent with Molecular Formula','C20H16O',272.3458,NULL,'BC16A7BCC3FD52F8-FICuS-01-95','BC16A7BCC3FD52F8-FICTS-01-74','12E9406E142775FD-uuuuu-01-FA','InChI=1S/C20H16O/c1-15-9-11-16(12-10-15)13-14-20(21)19-8-4-6-17-5-2-3-7-18(17)19/h2-14H,1H3/b14-13+','InChIKey=GMEVIIOICMDAAI-BUHFOSPRSA-N','Cc1ccc(/C=C/C(=O)c2cccc3ccccc23)cc1','1'),
	(205899,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2FO',295.1399,NULL,'F334D79C2B4BA1F0-FICuS-01-70','F334D79C2B4BA1F0-FICTS-01-4F','2553FED8EAF3D8EA-uuuuu-01-4D','InChI=1S/C15H9Cl2FO/c16-12-7-5-11(9-13(12)17)15(19)8-6-10-3-1-2-4-14(10)18/h1-9H/b8-6+','InChIKey=YXJNGRWNHKAJGL-SOFGYWHQSA-N','O=C(/C=C/c1ccccc1F)c1ccc(Cl)c(Cl)c1','1'),
	(205900,0,1,NULL,'Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'E3559249398B30D2-FICuS-01-40','E3559249398B30D2-FICTS-01-1F','7EC17ECB375FCC19-uuuuu-01-3C','InChI=1S/C22H20O4/c1-24-20-13-15(14-21(25-2)22(20)26-3)11-12-19(23)18-10-6-8-16-7-4-5-9-17(16)18/h4-14H,1-3H3/b12-11+','InChIKey=GJAIIBGSTCBLNH-VAWYXSNFSA-N','COc1cc(/C=C/C(=O)c2cccc3ccccc23)cc(OC)c1OC','1'),
	(205901,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl2NS2',224.1224,NULL,'D7071D7B1711CB60-FICuS-01-4C','D7071D7B1711CB60-FICTS-01-2B','F5724ED18B83E1C6-uuuuu-01-1C','InChI=1S/C6H3ClNS2.ClH/c7-4-1-2-5-6(3-4)9-10-8-5;/h1-3H;1H/q+1;/p-1','InChIKey=FLLNQVZOFGKYEW-UHFFFAOYSA-M','Clc1ccc2ns[s+]c2c1.[Cl-]',NULL),
	(205902,0,1,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'D4D0C6C2CF40A905-FICuS-01-6D','A39A1F16405B66F9-FICTS-01-38','D4D0C6C2CF40A905-uuuuu-01-1C','InChI=1S/C18H15NO2/c1-12-18(14-7-3-4-8-15(14)19-12)17(21)11-10-13-6-2-5-9-16(13)20/h2-11,19-20H,1H3/b11-10+','InChIKey=BIMDLCULOMFPAJ-ZHACJKMWSA-N','Cc1[nH]c2ccccc2c1C(=O)/C=C/c1ccccc1O','1'),
	(205903,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N2O2',291.1766,NULL,'4240C74598C71D1D-FICuS-01-49','4240C74598C71D1D-FICTS-01-28','42BC60A0A74AC453-uuuuu-01-04','InChI=1S/C12H15ClN2O2.ClH/c1-3-17-10(14)7-11(16)15-9-6-4-5-8(2)12(9)13;/h4-6,14H,3,7H2,1-2H3,(H,15,16);1H/b14-10+;','InChIKey=YQWZAZROQNRBFC-KMZJGFRYSA-N','CCOC(=N)CC(=O)Nc1cccc(C)c1Cl.Cl',NULL),
	(205904,9,0,NULL,'Consistent with Molecular Formula','C47H73N15O10S',1040.2482,'Asn-Gln-Trp-Ala-Val-Gly-His-Leu(.psi.CH2NH)-Met-NH2','F902A51396207E65-FICuS-01-3A','F902A51396207E65-FICTS-01-19','955A329DA521732A-uuuuu-01-F2','InChI=1S/C47H73N15O10S/c1-24(2)15-29(21-54-33(41(51)66)13-14-73-6)58-46(71)36(17-28-20-52-23-56-28)59-39(65)22-55-47(72)40(25(3)4)62-42(67)26(5)57-45(70)35(16-27-19-53-32-10-8-7-9-30(27)32)61-44(69)34(11-12-37(49)63)60-43(68)31(48)18-38(50)64/h7-10,19-20,','InChIKey=HEGDGKBQEMBZGS-FRTZVQLNSA-N','CSCCC(NCC(CC(C)C)NC(=O)C(Cc1c[nH]cn1)NC(=O)CNC(=O)C(NC(=O)C(C)NC(=O)C(CC1C=Nc2ccccc21)NC(=O)C(CCC(N)=O)NC(=O)C(N)CC(N)=O)C(C)C)C(N)=O','1'),
	(205905,0,0,NULL,'Consistent with Molecular Formula','C6H5ClN4',168.5853,NULL,'A5BFC56A43376419-FICuS-01-59','A5BFC56A43376419-FICTS-01-38','A5BFC56A43376419-uuuuu-01-08','InChI=1S/C6H5ClN4/c1-4-9-10-6-5(7)2-8-3-11(4)6/h2-3H,1H3','InChIKey=NMVSSDSEDKSHLF-UHFFFAOYSA-N','Cc1nnc2c(Cl)cncn12',NULL),
	(205906,4,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'0228DBBC1E095DC9-FICuS-01-72','0228DBBC1E095DC9-FICTS-01-51','0228DBBC1E095DC9-uuuuu-01-21','InChI=1S/C12H14N2O4/c15-6-8-9(16)10(17)11(18-8)12-13-5-7-3-1-2-4-14(7)12/h1-5,8-11,15-17H,6H2','InChIKey=TVPQYOJALUYETI-UHFFFAOYSA-N','OCC1OC(c2ncc3ccccn23)C(O)C1O','1'),
	(205907,2,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'60C98EB09C4700EA-FICuS-01-65','60C98EB09C4700EA-FICTS-01-44','60C98EB09C4700EA-uuuuu-01-14','InChI=1S/C15H13NO3/c17-16(18)13-10-12-8-4-5-9-14(12)19-15(13)11-6-2-1-3-7-11/h1-9,13,15H,10H2','InChIKey=DABPXYGKUXLBGY-UHFFFAOYSA-N','O=[N+]([O-])C1Cc2ccccc2OC1c1ccccc1','1'),
	(205908,3,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'709B16D806B141FB-FICuS-01-52','709B16D806B141FB-FICTS-01-31','9ACBBE7994DA7D94-uuuuu-01-46','InChI=1S/C15H20O2/c1-9-5-6-10-14(2,3)8-7-11-15(10,4)12(9)13(16)17-11/h5-6,11-12H,7-8H2,1-4H3/t11-,12-,15+/m0/s1','InChIKey=ARUBZJPDTYWSMD-SLEUVZQESA-N','CC1=CC=C2C(C)(C)CCC3OC(=O)C1C23C','1'),
	(205909,0,1,NULL,'Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'61A73B8D0F446E84-FICuS-01-5C','61A73B8D0F446E84-FICTS-01-3B','62C8D976B2351B64-uuuuu-01-FC','InChI=1S/C15H16O2/c1-10-4-5-11(2)14(12(10)3)7-6-13-8-9-17-15(13)16/h4-8H,9H2,1-3H3/b7-6+','InChIKey=JZMPSRMQYNHLSU-VOTSOKGWSA-N','Cc1ccc(C)c(/C=C/C2=CCOC2=O)c1C','1'),
	(205910,3,0,NULL,'Consistent with Molecular Formula','C20H27NO4',345.4376,NULL,'13FD490C8536BF77-FICuS-01-61','13FD490C8536BF77-FICTS-01-40','56EF18A3566A9D2F-uuuuu-01-20','InChI=1S/C20H27NO4/c22-17-9-5-4-8-16(17)18(23)10-15-11-19(24)21(20(25)12-15)13-14-6-2-1-3-7-14/h1-3,6-7,15-18,22-23H,4-5,8-13H2/t16?,17?,18-/m0/s1','InChIKey=UBXPBIRQRWKPMB-ABHNRTSZSA-N','O=C1CC(CC(O)C2CCCCC2O)CC(=O)N1Cc1ccccc1','1'),
	(205911,5,0,NULL,'Consistent with Molecular Formula','C22H31NO4',373.4912,NULL,'DDE8B241995D66F8-FICuS-01-7A','DDE8B241995D66F8-FICTS-01-59','39E00DC85F857C39-uuuuu-01-14','InChI=1S/C22H31NO4/c1-14-8-15(2)22(27)18(9-14)19(24)10-17-11-20(25)23(21(26)12-17)13-16-6-4-3-5-7-16/h3-7,14-15,17-19,22,24,27H,8-13H2,1-2H3/t14-,15?,18?,19?,22?/m0/s1','InChIKey=QGEQAZFXCIABEB-HAZVCWPCSA-N','CC1CC(C)C(O)C(C(O)CC2CC(=O)N(Cc3ccccc3)C(=O)C2)C1','1'),
	(205912,4,0,NULL,'Consistent with Molecular Formula','C15H25NO4',283.3668,NULL,'FCA50AA6F9B3A81F-FICuS-01-92','FCA50AA6F9B3A81F-FICTS-01-71','FCA50AA6F9B3A81F-uuuuu-01-41','InChI=1S/C15H25NO4/c1-9-3-4-12(17)11(5-9)13(18)6-10-7-14(19)16(2)15(20)8-10/h9-13,17-18H,3-8H2,1-2H3','InChIKey=PBSIIRNQYORHCK-UHFFFAOYSA-N','CC1CCC(O)C(C(O)CC2CC(=O)N(C)C(=O)C2)C1','1'),
	(205913,1,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'8B790D55D0404092-FICuS-01-36','8B790D55D0404092-FICTS-01-15','8B790D55D0404092-uuuuu-01-E5','InChI=1S/C14H19NO4/c1-15-13(18)7-9(8-14(15)19)6-12(17)10-4-2-3-5-11(10)16/h9-10H,2-8H2,1H3','InChIKey=MOCMGDQVYCKPOY-UHFFFAOYSA-N','CN1C(=O)CC(CC(=O)C2CCCCC2=O)CC1=O','1'),
	(205914,5,0,NULL,'Consistent with Molecular Formula','C21H29NO4',359.4644,NULL,'1B814BD080460B4D-FICuS-01-49','1B814BD080460B4D-FICTS-01-28','1B814BD080460B4D-uuuuu-01-F8','InChI=1S/C21H29NO4/c1-13-8-14(2)21(17(23)9-13)18(24)10-15-11-19(25)22(20(26)12-15)16-6-4-3-5-7-16/h3-7,13-15,17-18,21,23-24H,8-12H2,1-2H3','InChIKey=JPYMPXICULCYPW-UHFFFAOYSA-N','CC1CC(C)C(C(O)CC2CC(=O)N(c3ccccc3)C(=O)C2)C(O)C1','1'),
	(205915,3,0,NULL,'Consistent with Molecular Formula','C20H25NO4',343.4218,NULL,'56E87A587CAB5082-FICuS-01-60','56E87A587CAB5082-FICTS-01-3F','56E87A587CAB5082-uuuuu-01-0F','InChI=1S/C20H25NO4/c1-13-6-5-9-16(20(13)25)17(22)10-14-11-18(23)21(19(24)12-14)15-7-3-2-4-8-15/h2-4,7-8,13-14,16-17,22H,5-6,9-12H2,1H3','InChIKey=RCZRBUNYNIOSQE-UHFFFAOYSA-N','CC1CCCC(C(O)CC2CC(=O)N(c3ccccc3)C(=O)C2)C1=O','1'),
	(205916,3,0,NULL,'Consistent with Molecular Formula','C20H25NO4',343.4218,NULL,'F7F090661122E4B4-FICuS-01-44','F7F090661122E4B4-FICTS-01-23','F7F090661122E4B4-uuuuu-01-F3','InChI=1S/C20H25NO4/c1-13-7-8-17(22)16(9-13)18(23)10-14-11-19(24)21(20(25)12-14)15-5-3-2-4-6-15/h2-6,13-14,16,18,23H,7-12H2,1H3','InChIKey=PLQNPRYILAJVAL-UHFFFAOYSA-N','CC1CCC(=O)C(C(O)CC2CC(=O)N(c3ccccc3)C(=O)C2)C1','1'),
	(205917,4,0,NULL,'Consistent with Molecular Formula','C21H27NO4',357.4486,NULL,'B6E4E34D8EA9F6C0-FICuS-01-8E','B6E4E34D8EA9F6C0-FICTS-01-6D','B6E4E34D8EA9F6C0-uuuuu-01-3D','InChI=1S/C21H27NO4/c1-13-8-14(2)21(17(23)9-13)18(24)10-15-11-19(25)22(20(26)12-15)16-6-4-3-5-7-16/h3-7,13-15,18,21,24H,8-12H2,1-2H3','InChIKey=BQTZQFAWZXWIHI-UHFFFAOYSA-N','CC1CC(=O)C(C(O)CC2CC(=O)N(c3ccccc3)C(=O)C2)C(C)C1','1'),
	(205918,3,0,NULL,'Consistent with Molecular Formula','C23H31NO4',385.5022,NULL,'89621B14D9CB7793-FICuS-01-54','89621B14D9CB7793-FICTS-01-33','89621B14D9CB7793-uuuuu-01-03','InChI=1S/C23H31NO4/c1-23(2,3)16-9-10-19(25)18(14-16)20(26)11-15-12-21(27)24(22(28)13-15)17-7-5-4-6-8-17/h4-8,15-16,18,20,26H,9-14H2,1-3H3','InChIKey=YBQSJYTUHRZVPN-UHFFFAOYSA-N','CC(C)(C)C1CCC(=O)C(C(O)CC2CC(=O)N(c3ccccc3)C(=O)C2)C1','1'),
	(205919,1,0,NULL,'Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'5BDDDA30ADED9C6B-FICuS-01-B0','5BDDDA30ADED9C6B-FICTS-01-8F','5BDDDA30ADED9C6B-uuuuu-01-5F','InChI=1S/C14H19N3O2/c1-8-3-2-4-10-11(16-17-14(8)10)5-9-6-12(18)15-13(19)7-9/h8-9H,2-7H2,1H3,(H,16,17)(H,15,18,19)','InChIKey=PRPVPBHBDREMBJ-UHFFFAOYSA-N','CC1CCCc2c(CC3CC(=O)NC(=O)C3)n[nH]c21','1'),
	(205920,2,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'6787924D4E022721-FICuS-01-2D','EDDC77B14A134BF9-FICTS-01-65','6787924D4E022721-uuuuu-01-DC','InChI=1S/C12H15NO4/c14-9-4-2-1-3-8(9)10(15)5-7-6-11(16)13-12(7)17/h7-8H,1-6H2,(H,13,16,17)','InChIKey=ZJDBFZOBSJODLA-UHFFFAOYSA-N','O=C1CC(CC(=O)C2CCCCC2=O)C(=O)N1','1'),
	(205921,4,0,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'717C75DA655B498C-FICuS-01-64','7DEACDE12311D70B-FICTS-01-58','717C75DA655B498C-uuuuu-01-13','InChI=1S/C14H19NO4/c1-7-3-8(2)13(18)10(4-7)11(16)5-9-6-12(17)15-14(9)19/h7-10H,3-6H2,1-2H3,(H,15,17,19)','InChIKey=MYMAAUCVFMURGW-UHFFFAOYSA-N','CC1CC(C)C(=O)C(C(=O)CC2CC(=O)NC2=O)C1','1'),
	(205922,0,0,NULL,'Consistent with Molecular Formula','C14H23NO7',317.3382,NULL,'286D25B48C3E2090-FICuS-01-46','286D25B48C3E2090-FICTS-01-25','286D25B48C3E2090-uuuuu-01-F5','InChI=1S/C14H23NO7/c1-4-21-12(18)14(8-6-10(15)16,13(19)22-5-2)9-7-11(17)20-3/h4-9H2,1-3H3,(H2,15,16)','InChIKey=WPVIWTLIOOCDKA-UHFFFAOYSA-N','CCOC(=O)C(CCC(N)=O)(CCC(=O)OC)C(=O)OCC',NULL),
	(205923,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O',263.2982,NULL,'DA1AEF402101983B-FICuS-01-57','DA1AEF402101983B-FICTS-01-36','DA1AEF402101983B-uuuuu-01-06','InChI=1S/C16H13N3O/c17-16-18-13(11-6-2-1-3-7-11)10-14(19-16)12-8-4-5-9-15(12)20/h1-10,20H,(H2,17,18,19)','InChIKey=SXELSOZGQKZOPI-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)cc(-c2ccccc2O)n1',NULL),
	(205924,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O2',341.7963,NULL,'A763D17363B7A118-FICuS-01-44','A763D17363B7A118-FICTS-01-23','A763D17363B7A118-uuuuu-01-F3','InChI=1S/C18H16ClN3O2/c1-10-3-8-14(23)13(9-10)17-15(19)16(21-18(20)22-17)11-4-6-12(24-2)7-5-11/h3-9,23H,1-2H3,(H2,20,21,22)','InChIKey=JKPCNFGIHMUCNW-UHFFFAOYSA-N','COc1ccc(-c2nc(N)nc(-c3cc(C)ccc3O)c2Cl)cc1',NULL),
	(205925,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O',297.7433,NULL,'1019AC5BF3C92E40-FICuS-01-5D','1019AC5BF3C92E40-FICTS-01-3C','1019AC5BF3C92E40-uuuuu-01-0C','InChI=1S/C16H12ClN3O/c17-11-6-7-15(21)12(8-11)14-9-13(19-16(18)20-14)10-4-2-1-3-5-10/h1-9,21H,(H2,18,19,20)','InChIKey=DYNWHSRNFPBNHN-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)cc(-c2cc(Cl)ccc2O)n1',NULL),
	(205926,0,0,NULL,'Consistent with Molecular Formula','C15H9ClO2',256.6879,NULL,'BF59D16D1CA98731-FICuS-01-6D','BF59D16D1CA98731-FICTS-01-4C','BF59D16D1CA98731-uuuuu-01-1C','InChI=1S/C15H9ClO2/c16-11-6-7-14-12(8-11)13(17)9-15(18-14)10-4-2-1-3-5-10/h1-9H','InChIKey=IFNDLWHUYFSXBK-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2ccc(Cl)cc12',NULL),
	(205927,1,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O',299.7591,NULL,'71EB2D31ED4FCEC4-FICuS-01-92','83744A838ED31B5C-FICTS-01-3B','71EB2D31ED4FCEC4-uuuuu-01-41','InChI=1S/C16H14ClN3O/c17-11-6-7-15(21)12(8-11)14-9-13(19-16(18)20-14)10-4-2-1-3-5-10/h1-8,13,21H,9H2,(H2,18,19)','InChIKey=MTSFRTBCIQTEBZ-UHFFFAOYSA-N','NC1=NC(c2ccccc2)CC(c2cc(Cl)ccc2O)=N1','1'),
	(205928,1,0,NULL,'Consistent with Molecular Formula','C18H19N3O2',309.367,NULL,'1C5F72C366F2BB42-FICuS-01-63','C2832F33578686F7-FICTS-01-29','1C5F72C366F2BB42-uuuuu-01-12','InChI=1S/C18H19N3O2/c1-11-3-8-17(22)14(9-11)16-10-15(20-18(19)21-16)12-4-6-13(23-2)7-5-12/h3-9,15,22H,10H2,1-2H3,(H2,19,20)','InChIKey=ONQNMOIDZUDAEZ-UHFFFAOYSA-N','COc1ccc(C2CC(c3cc(C)ccc3O)=NC(N)=N2)cc1','1'),
	(205929,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'B3B71D6AC4414F05-FICuS-01-5C','B3B71D6AC4414F05-FICTS-01-3B','B3B71D6AC4414F05-uuuuu-01-0B','InChI=1S/C16H12N2O2/c19-15-9-5-4-8-12(15)14-10-13(17-16(20)18-14)11-6-2-1-3-7-11/h1-10,19H,(H,17,18,20)','InChIKey=ZXOIMDYNUBPEPD-UHFFFAOYSA-N','Oc1nc(-c2ccccc2)cc(-c2ccccc2O)n1',NULL),
	(205930,0,0,NULL,'Consistent with Molecular Formula','C17H12BrClN2O3',407.6504,NULL,'5757E7AAD2BDCC59-FICuS-01-8D','5757E7AAD2BDCC59-FICTS-01-6C','5757E7AAD2BDCC59-uuuuu-01-3C','InChI=1S/C17H12BrClN2O3/c1-24-11-4-2-9(3-5-11)14-8-15(21-17(23)20-14)12-6-10(19)7-13(18)16(12)22/h2-8,22H,1H3,(H,20,21,23)','InChIKey=WEKWQZXRBAJLRC-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(Cl)cc(Br)c3O)nc(O)n2)cc1',NULL),
	(205931,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'8E9DCFEEA9D204A3-FICuS-01-9C','8E9DCFEEA9D204A3-FICTS-01-7B','8E9DCFEEA9D204A3-uuuuu-01-4B','InChI=1S/C18H16N2O3/c1-11-3-8-17(21)14(9-11)16-10-15(19-18(22)20-16)12-4-6-13(23-2)7-5-12/h3-10,21H,1-2H3,(H,19,20,22)','InChIKey=QOEGUJGHJXQZKN-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(C)ccc3O)nc(O)n2)cc1',NULL),
	(205932,1,0,NULL,'Consistent with Molecular Formula','C16H13BrClN3O',378.6552,NULL,'C876FC1B75757E11-FICuS-01-61','41219A92D54168B2-FICTS-01-13','C876FC1B75757E11-uuuuu-01-10','InChI=1S/C16H13BrClN3O/c17-12-7-10(18)6-11(15(12)22)14-8-13(20-16(19)21-14)9-4-2-1-3-5-9/h1-7,13,22H,8H2,(H2,19,20)','InChIKey=LHDPNKPECLCVAY-UHFFFAOYSA-N','NC1=NC(c2ccccc2)CC(c2cc(Cl)cc(Br)c2O)=N1','1'),
	(205933,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl2N3O',332.1884,'Pyrimidine-2-amine, 5-chloro-6-(2-hydroxy-5-chlorophenyl)- 4-phenyl-','00B421D481C75706-FICuS-01-2D','00B421D481C75706-FICTS-01-0C','00B421D481C75706-uuuuu-01-DC','InChI=1S/C16H11Cl2N3O/c17-10-6-7-12(22)11(8-10)15-13(18)14(20-16(19)21-15)9-4-2-1-3-5-9/h1-8,22H,(H2,19,20,21)','InChIKey=ASVMCLHZCMJDDQ-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)c(Cl)c(-c2cc(Cl)ccc2O)n1',NULL),
	(205934,5,0,NULL,'Consistent with Molecular Formula','C50H97N3O11P2',978.2773,NULL,'F003A39F1DF93A38-FICuS-01-66','F003A39F1DF93A38-FICTS-01-45','F003A39F1DF93A38-uuuuu-01-15','InChI=1S/C50H97N3O11P2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-38-61-41-44(62-39-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2)36-40-65(57,58)43-66(59,60)63-42-45-47(54)48(55)49(64-45)53-37-35-46(51)52-50(53)56/h35,37,44-45,47-49,54-55H,3-34,36,38','InChIKey=LFGNKHHQGARRQP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(CCP(=O)(O)CP(=O)(O)OCC1OC(n2ccc(N)nc2=O)C(O)C1O)OCCCCCCCCCCCCCCCCCC','1'),
	(205935,1,0,NULL,'Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'F51A83005C57D5B8-FICuS-01-56','F51A83005C57D5B8-FICTS-01-35','F51A83005C57D5B8-uuuuu-01-05','InChI=1S/C13H13NO5/c1-2-13(18)8-5-9-10(15)3-4-14(9)11(16)7(8)6-19-12(13)17/h5,18H,2-4,6H2,1H3','InChIKey=IGKWOGMVAOYVSJ-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)CCC1=O','1'),
	(205936,0,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'41181D34C181FC52-FICuS-01-3E','41181D34C181FC52-FICTS-01-1D','41181D34C181FC52-uuuuu-01-ED','InChI=1S/C17H14O3/c1-9-8-20-17-12-7-6-10-4-2-3-5-11(10)14(12)16(19)15(18)13(9)17/h6-8H,2-5H2,1H3','InChIKey=BHNLKUFYZZLCHE-UHFFFAOYSA-N','Cc1coc2c1C(=O)C(=O)c1c-2ccc2c1CCCC2',NULL),
	(205937,0,1,NULL,'Consistent with Molecular Formula','C18H10Cl2N2O2',357.1952,NULL,'255F16A96C7D3239-FICuS-01-4F','D3B2E51A9CAF74F3-FICTS-01-64','255F16A96C7D3239-uuuuu-01-FE','InChI=1S/C18H10Cl2N2O2/c19-12-5-1-10(2-6-12)14(9-21)17-16(23)15(18(22)24-17)11-3-7-13(20)8-4-11/h1-8,22-23H/b17-14?,22-18-','InChIKey=FGOHZYSXRWCCET-AKDAKBMMSA-N','N#C/C(=C1/OC(=N)C(c2ccc(Cl)cc2)=C1O)c1ccc(Cl)cc1','1'),
	(205938,0,1,NULL,'Consistent with Molecular Formula','C19H12Cl2O5',391.2068,NULL,'A45BF0ECBA45C6CA-FICuS-01-9A','D3FA2B2CC6D5EEAB-FICTS-01-8C','A45BF0ECBA45C6CA-uuuuu-01-49','InChI=1S/C19H12Cl2O5/c1-25-18(23)15(11-4-8-13(21)9-5-11)17-16(22)14(19(24)26-17)10-2-6-12(20)7-3-10/h2-9,22H,1H3','InChIKey=JBQCSDVNSJFDOK-UHFFFAOYSA-N','COC(=O)/C(=C1/OC(=O)C(c2ccc(Cl)cc2)=C1O)c1ccc(Cl)cc1','1'),
	(205939,0,1,NULL,'Consistent with Molecular Formula','C18H9Br2NO3',447.082,NULL,'F288C852A4DB191C-FICuS-01-6A','D391736E0E3E3AAB-FICTS-01-50','F288C852A4DB191C-uuuuu-01-19','InChI=1S/C18H9Br2NO3/c19-12-5-1-10(2-6-12)14(9-21)17-16(22)15(18(23)24-17)11-3-7-13(20)8-4-11/h1-8,22H','InChIKey=GWAWAPZOGFVAHO-UHFFFAOYSA-N','N#C/C(=C1/OC(=O)C(c2ccc(Br)cc2)=C1O)c1ccc(Br)cc1','1'),
	(205940,0,1,NULL,'Consistent with Molecular Formula','C24H14Cl2N2O3',449.2922,NULL,'A428274BF3641D7F-FICuS-01-5A','2D57E8CA923E073A-FICTS-01-47','A428274BF3641D7F-uuuuu-01-09','InChI=1S/C24H14Cl2N2O3/c25-15-9-5-13(6-10-15)19-21(29)22(31-24(19)30)20(14-7-11-16(26)12-8-14)23-27-17-3-1-2-4-18(17)28-23/h1-12,29H,(H,27,28)','InChIKey=UZYIFAWGHWHKOJ-UHFFFAOYSA-N','O=C1O/C(=C(\\c2ccc(Cl)cc2)c2nc3ccccc3[nH]2)C(O)=C1c1ccc(Cl)cc1','1'),
	(205941,0,1,NULL,'Consistent with Molecular Formula','C19H15Cl3N2O3',425.6981,NULL,'15393D97180715A3-FICuS-01-2A','30ACD229DF3EEC23-FICTS-01-5D','15C59A72278ACCED-uuuuu-01-28','InChI=1S/C19H14Cl2N2O3.ClH/c1-25-18(22)15(11-4-8-13(21)9-5-11)17-16(24)14(19(23)26-17)10-2-6-12(20)7-3-10;/h2-9,22-24H,1H3;1H/b17-15?,22-18+,23-19-;','InChIKey=NLXOWVOYGKXCQK-SSEYXNDVSA-N','COC(=N)/C(=C1/OC(=N)C(c2ccc(Cl)cc2)=C1O)c1ccc(Cl)cc1.Cl','1'),
	(205942,0,1,NULL,'Consistent with Molecular Formula','C20H17Cl3N2O3',439.7249,NULL,'0CF0B8545D18F136-FICuS-01-55','2F1F2BD4E8FBE49D-FICTS-01-7C','0C0C1FB162952878-uuuuu-01-F5','InChI=1S/C20H16Cl2N2O3.ClH/c1-2-26-19(23)16(12-5-9-14(22)10-6-12)18-17(25)15(20(24)27-18)11-3-7-13(21)8-4-11;/h3-10,23-25H,2H2,1H3;1H/b18-16?,23-19-,24-20-;','InChIKey=VVBOSBGWCOMMSZ-SDIJAGLTSA-N','CCOC(=N)/C(=C1/OC(=N)C(c2ccc(Cl)cc2)=C1O)c1ccc(Cl)cc1.Cl','1'),
	(205943,0,1,NULL,'Consistent with Molecular Formula','C18H12Cl2N4O',371.225,NULL,'3441FCF166E812E6-FICuS-01-5A','DF50B53624994957-FICTS-01-26','3441FCF166E812E6-uuuuu-01-09','InChI=1S/C18H12Cl2N4O/c19-12-5-1-10(2-6-12)14(9-21)16-17(25)15(18(22)24-23-16)11-3-7-13(20)8-4-11/h1-8,23,25H,(H2,22,24)','InChIKey=BUMMMFOUCGXOSF-UHFFFAOYSA-N','N#C/C(=C1/NNC(=N)C(c2ccc(Cl)cc2)=C1O)c1ccc(Cl)cc1','1'),
	(205944,2,0,NULL,'Consistent with Molecular Formula','C18H12Cl2O6',395.1952,NULL,'79F510D736E6D3BB-FICuS-01-6D','79F510D736E6D3BB-FICTS-01-4C','79F510D736E6D3BB-uuuuu-01-1C','InChI=1S/C18H12Cl2O6/c19-11-5-1-9(2-6-11)13(17(23)24)15(21)16(22)14(18(25)26)10-3-7-12(20)8-4-10/h1-8,13-14H,(H,23,24)(H,25,26)','InChIKey=ZXNIDWWQGOKFMH-UHFFFAOYSA-N','O=C(O)C(C(=O)C(=O)C(C(=O)O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(205945,0,1,NULL,'Consistent with Molecular Formula','C19H14N2O5',350.33,NULL,'84C1139B1B12610A-FICuS-01-34','84C1139B1B12610A-FICTS-01-13','84C1139B1B12610A-uuuuu-01-E3','InChI=1S/C19H14N2O5/c1-12-19(21(24)15-5-3-2-4-14(15)20(12)23)16(22)8-6-13-7-9-17-18(10-13)26-11-25-17/h2-10H,11H2,1H3/b8-6+','InChIKey=RRLYFJMADFFROG-SOFGYWHQSA-N','Cc1c(C(=O)/C=C/c2ccc3c(c2)OCO3)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(205946,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O5',351.3178,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C18H13N3O5/c1-12-18(20(24)16-5-3-2-4-15(16)19(12)23)17(22)11-8-13-6-9-14(10-7-13)21(25)26/h2-11H,1H3/b11-8+','InChIKey=VICWOEASAXXUSB-DHZHZOJOSA-N','Cc1c(C(=O)/C=C/c2ccc([N+](=O)[O-])cc2)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(205947,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'E0E801E872E8149B-FICuS-01-5D','E0E801E872E8149B-FICTS-01-3C','E0E801E872E8149B-uuuuu-01-0C','InChI=1S/C18H14N2O3/c1-13-18(17(21)12-11-14-7-3-2-4-8-14)20(23)16-10-6-5-9-15(16)19(13)22/h2-12H,1H3/b12-11+','InChIKey=IOKWXGMNRWVQHX-VAWYXSNFSA-N','Cc1c(C(=O)/C=C/c2ccccc2)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(205948,0,1,NULL,'Consistent with Molecular Formula','C22H16N2O3',356.38,NULL,'97ABB491C38B85A6-FICuS-01-6E','97ABB491C38B85A6-FICTS-01-4D','97ABB491C38B85A6-uuuuu-01-1D','InChI=1S/C22H16N2O3/c1-15-22(24(27)20-12-5-4-11-19(20)23(15)26)21(25)14-13-17-9-6-8-16-7-2-3-10-18(16)17/h2-14H,1H3/b14-13+','InChIKey=CFUUXNKDUDKBRO-BUHFOSPRSA-N','Cc1c(C(=O)/C=C/c2cccc3ccccc23)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(205949,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O3',340.7653,NULL,'1F09E0642A49A894-FICuS-01-4C','1F09E0642A49A894-FICTS-01-2B','1F09E0642A49A894-uuuuu-01-FB','InChI=1S/C18H13ClN2O3/c1-12-18(17(22)11-8-13-6-9-14(19)10-7-13)21(24)16-5-3-2-4-15(16)20(12)23/h2-11H,1H3/b11-8+','InChIKey=XQRHRCCAMVVIAN-DHZHZOJOSA-N','Cc1c(C(=O)/C=C/c2ccc(Cl)cc2)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(205950,0,1,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'92BB200D03E02834-FICuS-01-35','92BB200D03E02834-FICTS-01-14','92BB200D03E02834-uuuuu-01-E4','InChI=1S/C16H12N2O4/c1-11-16(15(19)9-8-12-5-4-10-22-12)18(21)14-7-3-2-6-13(14)17(11)20/h2-10H,1H3/b9-8+','InChIKey=IJDNCNRAXYJMHX-CMDGGOBGSA-N','Cc1c(C(=O)/C=C/c2ccco2)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(205951,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O3',340.7653,NULL,'21A166634B90BB6F-FICuS-01-50','21A166634B90BB6F-FICTS-01-2F','21A166634B90BB6F-uuuuu-01-FF','InChI=1S/C18H13ClN2O3/c1-12-18(17(22)11-10-13-6-2-3-7-14(13)19)21(24)16-9-5-4-8-15(16)20(12)23/h2-11H,1H3/b11-10+','InChIKey=DVOYXNLCQYKVCW-ZHACJKMWSA-N','Cc1c(C(=O)/C=C/c2ccccc2Cl)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(205952,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O5',351.3178,NULL,'E454B2A317B3DB65-FICuS-01-5F','E454B2A317B3DB65-FICTS-01-3E','E454B2A317B3DB65-uuuuu-01-0E','InChI=1S/C18H13N3O5/c1-12-18(20(24)16-9-5-4-8-15(16)19(12)23)17(22)11-10-13-6-2-3-7-14(13)21(25)26/h2-11H,1H3/b11-10+','InChIKey=MHRGTPRZPJAAJS-ZHACJKMWSA-N','Cc1c(C(=O)/C=C/c2ccccc2[N+](=O)[O-])[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(205953,0,2,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'4BD94D5E3DA408E0-FICuS-01-75','4BD94D5E3DA408E0-FICTS-01-54','4BD94D5E3DA408E0-uuuuu-01-24','InChI=1S/C20H16N2O3/c1-15-20(22(25)18-13-7-6-12-17(18)21(15)24)19(23)14-8-5-11-16-9-3-2-4-10-16/h2-14H,1H3/b11-5+,14-8+','InChIKey=MBOPKNTYKVSWLN-XMGZOKRTSA-N','Cc1c(C(=O)/C=C/C=C/c2ccccc2)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(205954,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'DDF891C2A8B3236D-FICuS-01-79','DDF891C2A8B3236D-FICTS-01-58','DDF891C2A8B3236D-uuuuu-01-28','InChI=1S/C13H14N2O3/c1-7-5-11-12(6-8(7)2)15(18)13(10(4)16)9(3)14(11)17/h5-6H,1-4H3','InChIKey=GPLMTFAZFDEAQA-UHFFFAOYSA-N','CC(=O)c1c(C)[n+]([O-])c2cc(C)c(C)cc2[n+]1[O-]',NULL),
	(205955,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN2O3',368.8189,NULL,'D618B26A977E4F6E-FICuS-01-76','D618B26A977E4F6E-FICTS-01-55','D618B26A977E4F6E-uuuuu-01-25','InChI=1S/C20H17ClN2O3/c1-12-10-17-18(11-13(12)2)23(26)20(14(3)22(17)25)19(24)9-8-15-6-4-5-7-16(15)21/h4-11H,1-3H3/b9-8+','InChIKey=JBEIDDVYGJSQLK-CMDGGOBGSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)/C=C/c1ccccc1Cl)c(C)[n+]2[O-]','1'),
	(205956,0,1,NULL,'Consistent with Molecular Formula','C20H17N3O5',379.3714,'2-Propen-1-one, 1-(1,4-dioxo-2,6,7-trimethylquinoxalin- 3-yl)-3-(2-nitrophenyl)-\nQuinoxaline, 3-[3-(2-nitrophenyl)-1-oxo-2-propen-1-yl]-2,6,7-trimethyl-, 1,4-dioxide','26A88CE7BC40DD10-FICuS-01-71','26A88CE7BC40DD10-FICTS-01-50','26A88CE7BC40DD10-uuuuu-01-20','InChI=1S/C20H17N3O5/c1-12-10-17-18(11-13(12)2)22(26)20(14(3)21(17)25)19(24)9-8-15-6-4-5-7-16(15)23(27)28/h4-11H,1-3H3/b9-8+','InChIKey=OXDABLUUWWAFTE-CMDGGOBGSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)/C=C/c1ccccc1[N+](=O)[O-])c(C)[n+]2[O-]','1'),
	(205957,0,1,NULL,'Consistent with Molecular Formula','C21H18N2O5',378.3836,'2-Propen-1-one, 3-(l,3-benzodioxol-5-yl)-1-(1,4-dioxo- 2,6,7-trimethylquinoxalin-3-yl)-\nQuinoxaline, 3-[3-(l,3-benzodioxol-5-yl)-1-oxo-2-propen-1-yl]-2,6,7-trimethyl-, 1,4-dioxide','130B289724417234-FICuS-01-12','130B289724417234-FICTS-01-F1','130B289724417234-uuuuu-01-C1','InChI=1S/C21H18N2O5/c1-12-8-16-17(9-13(12)2)23(26)21(14(3)22(16)25)18(24)6-4-15-5-7-19-20(10-15)28-11-27-19/h4-10H,11H2,1-3H3/b6-4+','InChIKey=LSMIPRLPWQVPBH-GQCTYLIASA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)/C=C/c1ccc3c(c1)OCO3)c(C)[n+]2[O-]','1'),
	(205958,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN2O3',368.8189,NULL,'7CF524B2B9A5F61A-FICuS-01-75','7CF524B2B9A5F61A-FICTS-01-54','7CF524B2B9A5F61A-uuuuu-01-24','InChI=1S/C20H17ClN2O3/c1-12-10-17-18(11-13(12)2)23(26)20(14(3)22(17)25)19(24)9-6-15-4-7-16(21)8-5-15/h4-11H,1-3H3/b9-6+','InChIKey=HEHFEJYUZCENDK-RMKNXTFCSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)/C=C/c1ccc(Cl)cc1)c(C)[n+]2[O-]','1'),
	(205959,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'BFA51E575DBF6867-FICuS-01-83','BFA51E575DBF6867-FICTS-01-62','3729CFE5FC87AC67-uuuuu-01-37','InChI=1S/C18H16N2O4/c1-22-15-8-3-11(10-16(15)23-2)9-14-18(21)24-17(20-14)12-4-6-13(19)7-5-12/h3-10H,19H2,1-2H3/b14-9-','InChIKey=VQHGBAMMPHHZCT-ZROIWOOFSA-N','COc1ccc(/C=C2\\N=C(c3ccc(N)cc3)OC2=O)cc1OC','1'),
	(205960,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'6B58DB4E18F95E5E-FICuS-01-87','6B58DB4E18F95E5E-FICTS-01-66','D3BA26143000FAF4-uuuuu-01-01','InChI=1S/C18H17N3O2/c1-21(2)15-9-3-12(4-10-15)11-16-18(22)23-17(20-16)13-5-7-14(19)8-6-13/h3-11H,19H2,1-2H3/b16-11-','InChIKey=ZYMFONSCOMKYTL-WJDWOHSUSA-N','CN(C)c1ccc(/C=C2\\N=C(c3ccc(N)cc3)OC2=O)cc1','1'),
	(205961,0,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'9F72D57D797E9BB9-FICuS-01-85','9F72D57D797E9BB9-FICTS-01-64','9F72D57D797E9BB9-uuuuu-01-34','InChI=1S/C20H23NO2/c1-17(22)16-20(23)21(14-12-18-8-4-2-5-9-18)15-13-19-10-6-3-7-11-19/h2-11H,12-16H2,1H3','InChIKey=UDCKSCFDTKALSW-UHFFFAOYSA-N','CC(=O)CC(=O)N(CCc1ccccc1)CCc1ccccc1',NULL),
	(205962,0,1,NULL,'Consistent with Molecular Formula','C24H20N2O3S',416.4936,NULL,'C7B73C31CD3E6303-FICuS-01-5F','C7B73C31CD3E6303-FICTS-01-3E','C7B73C31CD3E6303-uuuuu-01-0E','InChI=1S/C24H20N2O3S/c1-28-18-13-12-17(21(15-18)29-2)14-20(25-23(27)16-8-4-3-5-9-16)24-26-19-10-6-7-11-22(19)30-24/h3-15H,1-2H3,(H,25,27)','InChIKey=ZFCZPESPXDOQGX-UHFFFAOYSA-N','COc1ccc(/C=C(/NC(=O)c2ccccc2)c2nc3ccccc3s2)c(OC)c1','1'),
	(205963,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O5S',375.3984,NULL,'145319CBE35EBB51-FICuS-01-5F','145319CBE35EBB51-FICTS-01-3E','145319CBE35EBB51-uuuuu-01-0E','InChI=1S/C17H17N3O5S/c1-3-25-12-6-9-14-15(10-12)20(22)17(16(18)19(14)21)26(23,24)13-7-4-11(2)5-8-13/h4-10H,3,18H2,1-2H3','InChIKey=VXDQPGFIXOYHLB-UHFFFAOYSA-N','CCOc1ccc2c(c1)[n+]([O-])c(S(=O)(=O)c1ccc(C)cc1)c(N)[n+]2[O-]',NULL),
	(205964,0,0,NULL,'Consistent with Molecular Formula','C15H10N4O2S',310.3296,NULL,'1AB34F83C7D5C579-FICuS-01-6E','1AB34F83C7D5C579-FICTS-01-4D','1AB34F83C7D5C579-uuuuu-01-1D','InChI=1S/C15H10N4O2S/c16-14-13(15-17-9-5-1-4-8-12(9)22-15)18(20)10-6-2-3-7-11(10)19(14)21/h1-8H,16H2','InChIKey=RZZQVVAFYJWGAT-UHFFFAOYSA-N','Nc1c(-c2nc3ccccc3s2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(205965,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'B381E8F7C266A738-FICuS-01-63','B381E8F7C266A738-FICTS-01-42','B381E8F7C266A738-uuuuu-01-12','InChI=1S/C15H13N3O2/c1-10-6-8-11(9-7-10)14-15(16)18(20)13-5-3-2-4-12(13)17(14)19/h2-9H,16H2,1H3','InChIKey=KRFLIRADUCKBDO-UHFFFAOYSA-N','Cc1ccc(-c2c(N)[n+]([O-])c3ccccc3[n+]2[O-])cc1',NULL),
	(205966,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O3',296.2848,NULL,'F91E0868B7744664-FICuS-01-4A','F91E0868B7744664-FICTS-01-29','F91E0868B7744664-uuuuu-01-F9','InChI=1S/C15H12N4O3/c16-14-13(15(20)17-10-6-2-1-3-7-10)18(21)11-8-4-5-9-12(11)19(14)22/h1-9H,16H2,(H,17,20)','InChIKey=YGGHTARZSGUZMI-UHFFFAOYSA-N','Nc1c(C(=O)Nc2ccccc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(205967,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O5',343.3384,NULL,'5208132B06474C83-FICuS-01-21','5208132B06474C83-FICTS-01-00','5208132B06474C83-uuuuu-01-D0','InChI=1S/C17H17N3O5/c1-23-11-5-6-12-13(9-11)19(21)16(17(18)20(12)22)10-4-7-14(24-2)15(8-10)25-3/h4-9H,18H2,1-3H3','InChIKey=WJDYCUSYCLNGOA-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(-c1ccc(OC)c(OC)c1)c(N)[n+]2[O-]',NULL),
	(205968,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O4',341.3658,NULL,'DBBFA574A416CB11-FICuS-01-79','DBBFA574A416CB11-FICTS-01-58','DBBFA574A416CB11-uuuuu-01-28','InChI=1S/C18H19N3O4/c1-10-7-13-14(8-11(10)2)21(23)18(19)17(20(13)22)12-5-6-15(24-3)16(9-12)25-4/h5-9H,19H2,1-4H3','InChIKey=HITHOCGBOWDCES-UHFFFAOYSA-N','COc1ccc(-c2c(N)[n+]([O-])c3cc(C)c(C)cc3[n+]2[O-])cc1OC',NULL),
	(205969,0,0,NULL,'Consistent with Molecular Formula','C15H13N5O5S',375.3582,NULL,'71FBD89C4DD22977-FICuS-01-76','71FBD89C4DD22977-FICTS-01-55','71FBD89C4DD22977-uuuuu-01-25','InChI=1S/C15H13N5O5S/c16-14-13(19(22)11-3-1-2-4-12(11)20(14)23)15(21)18-9-5-7-10(8-6-9)26(17,24)25/h1-8H,16H2,(H,18,21)(H2,17,24,25)','InChIKey=UNKSPYOKJAHCSE-UHFFFAOYSA-N','Nc1c(C(=O)Nc2ccc(S(N)(=O)=O)cc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(205970,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O4S',322.338,NULL,'7EF4E64459429B4A-FICuS-01-64','7EF4E64459429B4A-FICTS-01-43','7EF4E64459429B4A-uuuuu-01-13','InChI=1S/C13H14N4O4S/c1-9-3-5-10(6-4-9)22(19,20)17-13(18)14-11-7-8-12(21-2)16-15-11/h3-8H,1-2H3,(H2,14,15,17,18)','InChIKey=XSKMTTMRVZBNSH-UHFFFAOYSA-N','COc1ccc(NC(=O)NS(=O)(=O)c2ccc(C)cc2)nn1',NULL),
	(205971,0,0,NULL,'Consistent with Molecular Formula','C19H22N4O3',354.4078,NULL,'371A25DC139D131A-FICuS-01-48','371A25DC139D131A-FICTS-01-27','371A25DC139D131A-uuuuu-01-F7','InChI=1S/C19H22N4O3/c20-17-16(22(25)14-3-1-2-4-15(14)23(17)26)18(24)21-19-8-11-5-12(9-19)7-13(6-11)10-19/h1-4,11-13H,5-10,20H2,(H,21,24)','InChIKey=QWNNKRJQLDHOAJ-UHFFFAOYSA-N','Nc1c(C(=O)NC23CC4CC(CC(C4)C2)C3)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(205972,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2N3O2',322.15,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C14H9Cl2N3O2/c15-8-4-3-5-9(16)12(8)13-14(17)19(21)11-7-2-1-6-10(11)18(13)20/h1-7H,17H2','InChIKey=FJLCTJCYCRBUND-UHFFFAOYSA-N','Nc1c(-c2c(Cl)cccc2Cl)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(205973,0,0,NULL,'Consistent with Molecular Formula','C23H17N5O5S2',507.5378,NULL,'ED5774C6532CD47F-FICuS-01-72','ED5774C6532CD47F-FICTS-01-51','ED5774C6532CD47F-uuuuu-01-21','InChI=1S/C23H17N5O5S2/c1-14-10-12-15(13-11-14)35(32,33)26-23(29)25-21-20(22-24-16-6-2-5-9-19(16)34-22)27(30)17-7-3-4-8-18(17)28(21)31/h2-13H,1H3,(H2,25,26,29)','InChIKey=PSKRRUNTPLZYEE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Nc2c(-c3nc4ccccc4s3)[n+]([O-])c3ccccc3[n+]2[O-])cc1',NULL),
	(205974,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O2S',338.3832,NULL,'640D0C327FD7C7C7-FICuS-01-69','640D0C327FD7C7C7-FICTS-01-48','640D0C327FD7C7C7-uuuuu-01-18','InChI=1S/C17H14N4O2S/c1-9-7-12-13(8-10(9)2)21(23)16(18)15(20(12)22)17-19-11-5-3-4-6-14(11)24-17/h3-8H,18H2,1-2H3','InChIKey=QQBGSYPXJFJOSX-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(-c1nc3ccccc3s1)c(N)[n+]2[O-]',NULL),
	(205975,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O3S',354.3826,NULL,'6FBD15B31AA736B9-FICuS-01-72','6FBD15B31AA736B9-FICTS-01-51','6FBD15B31AA736B9-uuuuu-01-21','InChI=1S/C17H14N4O3S/c1-2-24-10-7-8-12-13(9-10)20(22)15(16(18)21(12)23)17-19-11-5-3-4-6-14(11)25-17/h3-9H,2,18H2,1H3','InChIKey=XFAFGNKJSVBNAF-UHFFFAOYSA-N','CCOc1ccc2c(c1)[n+]([O-])c(-c1nc3ccccc3s1)c(N)[n+]2[O-]',NULL),
	(205976,1,0,NULL,'Consistent with Molecular Formula','C17H22ClNO',291.8199,NULL,'3A6F95170C970CC0-FICuS-01-56','3A6F95170C970CC0-FICTS-01-35','3A9332F2331AD58E-uuuuu-01-01','InChI=1S/C17H21NO.ClH/c19-16-8-11-17(12-9-16)10-4-5-13-18(17)14-15-6-2-1-3-7-15;/h1-3,6-8,11H,4-5,9-10,12-14H2;1H','InChIKey=OARPADJNUSLREH-UHFFFAOYSA-N','Cl.O=C1C=CC2(CCCCN2Cc2ccccc2)CC1','1'),
	(205977,2,0,NULL,'Consistent with Molecular Formula','C26H24N2O8',492.4842,NULL,'6DC0B4A74B96B25C-FICuS-01-73','C6A0678DEA26015A-FICTS-01-3E','6DC0B4A74B96B25C-uuuuu-01-22','InChI=1S/C26H24N2O8/c1-15-19(17-11-7-5-8-12-17)21(29)35-25(27-15,23(31)33-3)26(24(32)34-4)28-16(2)20(22(30)36-26)18-13-9-6-10-14-18/h5-14,27-28H,1-4H3','InChIKey=BNXHIVRGNSKXQH-UHFFFAOYSA-N','COC(=O)C1(C2(C(=O)OC)NC(C)=C(c3ccccc3)C(=O)O2)NC(C)=C(c2ccccc2)C(=O)O1','1'),
	(205978,0,0,NULL,'Consistent with Molecular Formula','C30H40O6',496.6424,NULL,'756FA0829647E3A9-FICuS-01-56','756FA0829647E3A9-FICTS-01-35','756FA0829647E3A9-uuuuu-01-05','InChI=1S/C30H40O6/c1-33-27-17-22-10-6-14-26(32)16-8-12-24-20-29(35-3)23(19-30(24)36-4)11-7-15-25(31)13-5-9-21(27)18-28(22)34-2/h17-20H,5-16H2,1-4H3','InChIKey=JXQVULFYRWCFSJ-UHFFFAOYSA-N','COc1cc2c(OC)cc1CCCC(=O)CCCc1cc(OC)c(cc1OC)CCCC(=O)CCC2',NULL),
	(205979,0,0,NULL,'Consistent with Molecular Formula','C10H23N3',185.3118,NULL,'12A86A25701A96F7-FICuS-01-46','12A86A25701A96F7-FICTS-01-25','12A86A25701A96F7-uuuuu-01-F5','InChI=1S/C10H23N3/c1-2-4-6-12-8-10-13-9-7-11-5-3-1/h11-13H,1-10H2','InChIKey=QNWZZPHSIJYXAB-UHFFFAOYSA-N','C1CCCNCCNCCNCC1',NULL),
	(205980,0,0,NULL,'Consistent with Molecular Formula','C14H21NO4',267.3242,NULL,'A5FBA5D358F0EF30-FICuS-01-83','A5FBA5D358F0EF30-FICTS-01-62','A5FBA5D358F0EF30-uuuuu-01-32','InChI=1S/C14H21NO4/c1-6-18-13(16)11-8-12(14(17)19-7-2)10(4)15(5)9(11)3/h6-8H2,1-5H3','InChIKey=NMNSZMZDNHPXCJ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(C)C(C)=C(C(=O)OCC)C1',NULL),
	(205981,0,0,NULL,'Consistent with Molecular Formula','C24H21N5O3',427.4616,NULL,'0CB7091C7D43CABE-FICuS-01-7D','0CB7091C7D43CABE-FICTS-01-5C','0CB7091C7D43CABE-uuuuu-01-2C','InChI=1S/C24H21N5O3/c1-4-32-24(31)16-13-18(23(30)29(3)15(16)2)17-14-21(19-9-5-7-11-25-19)27-28-22(17)20-10-6-8-12-26-20/h5-14H,4H2,1-3H3','InChIKey=VTGQKHUNKRLABR-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2cc(-c3ccccn3)nnc2-c2ccccn2)c(=O)n(C)c1C',NULL),
	(205982,2,0,NULL,'Consistent with Molecular Formula','C21H21NO5',367.4006,NULL,'3DB037689324CE88-FICuS-01-52','3DB037689324CE88-FICTS-01-31','053703E426746A28-uuuuu-01-D5','InChI=1S/C21H21NO5/c1-3-26-17(23)14-21(2)20(25)27-19(16-12-8-5-9-13-16)22(21)18(24)15-10-6-4-7-11-15/h4-13,19H,3,14H2,1-2H3/t19-,21+/m1/s1','InChIKey=PZJIKKSTYYIFPV-CTNGQTDRSA-N','CCOC(=O)CC1(C)C(=O)OC(c2ccccc2)N1C(=O)c1ccccc1','1'),
	(205983,1,0,NULL,'Consistent with Molecular Formula','C7H14ClNOS',195.7067,NULL,'FD2760EFFC23F643-FICuS-01-7C','FD2760EFFC23F643-FICTS-01-5B','31E6DA405ACC93AD-uuuuu-01-2B','InChI=1S/C7H14ClNOS/c1-9(3-2-8)4-7-5-11-6-10-7/h7H,2-6H2,1H3/t7-/m1/s1','InChIKey=QZHWRSJBJZQXPW-SSDOTTSWSA-N','CN(CCCl)CC1CSCO1','1'),
	(205984,2,0,NULL,'Consistent with Molecular Formula','C17H17N3O',279.3408,NULL,'940F5CCC97C7497E-FICuS-01-7B','940F5CCC97C7497E-FICTS-01-5A','F5FDB7A4312D36A2-uuuuu-01-1F','InChI=1S/C17H17N3O/c1-17-11-15(12-7-9-18-10-8-12)20(17)14-6-4-3-5-13(14)19(2)16(17)21/h3-10,15H,11H2,1-2H3/t15?,17-/m0/s1','InChIKey=OPHHQZHMTDSMQM-LWKPJOBUSA-N','CN1C(=O)C2(C)CC(c3ccncc3)N2c2ccccc21','1'),
	(205985,2,0,NULL,'Consistent with Molecular Formula','C21H25N3O',335.448,NULL,'02D10444E35A325B-FICuS-01-34','02D10444E35A325B-FICTS-01-13','02D10444E35A325B-uuuuu-01-E3','InChI=1S/C21H25N3O/c1-15(2)8-11-21-14-19(16-9-12-22-13-10-16)24(21)18-7-5-4-6-17(18)23(3)20(21)25/h4-7,9-10,12-13,15,19H,8,11,14H2,1-3H3','InChIKey=GTXXKRVISCLOAI-UHFFFAOYSA-N','CC(C)CCC12CC(c3ccncc3)N1c1ccccc1N(C)C2=O','1'),
	(205986,2,0,NULL,'Consistent with Molecular Formula','C22H19N3O',341.4116,NULL,'F392BE436991C227-FICuS-01-50','F392BE436991C227-FICTS-01-2F','F392BE436991C227-uuuuu-01-FF','InChI=1S/C22H19N3O/c1-22-15-20(16-11-13-23-14-12-16)25(22)19-10-6-5-9-18(19)24(21(22)26)17-7-3-2-4-8-17/h2-14,20H,15H2,1H3','InChIKey=WEWBABGYMAQFLB-UHFFFAOYSA-N','CC12CC(c3ccncc3)N1c1ccccc1N(c1ccccc1)C2=O','1'),
	(205987,0,0,NULL,'No Comparision - Unparameterized Atom - Eu(a2) connected atoms =[ Cl Cl Cl ]','Cl3Eu',258.319,'Europium(III) chloride hexahydrate','37547603B54D5BCA-FICuS-01-54','37547603B54D5BCA-FICTS-01-33','37547603B54D5BCA-uuuuu-01-03','InChI=1S/3ClH.Eu/h3*1H;/q;;;+3/p-3','InChIKey=NNMXSTWQJRPBJZ-UHFFFAOYSA-K','Cl[Eu](Cl)Cl',NULL),
	(205988,0,0,NULL,'No Comparision - Unparameterized Atom - Pr(a2) connected atoms =[ Cl Cl Cl ]','Cl3Pr',247.2667,'Praseodymium chloride heptahydrate','374611108DD49F04-FICuS-01-35','374611108DD49F04-FICTS-01-14','374611108DD49F04-uuuuu-01-E4','InChI=1S/3ClH.Pr/h3*1H;/q;;;+3/p-3','InChIKey=LHBNLZDGIPPZLL-UHFFFAOYSA-K','Cl[Pr](Cl)Cl',NULL),
	(205989,0,0,NULL,'No Comparision - Unparameterized Atom - Tb(a2) connected atoms =[ Cl Cl Cl ]','Cl3Tb',265.2844,'Terbium(III) chloride hexahydrate','267CBD5BF78FD6DC-FICuS-01-A2','267CBD5BF78FD6DC-FICTS-01-81','267CBD5BF78FD6DC-uuuuu-01-51','InChI=1S/3ClH.Tb/h3*1H;/q;;;+3/p-3','InChIKey=GFISHBQNVWAVFU-UHFFFAOYSA-K','Cl[Tb](Cl)Cl',NULL),
	(205990,2,0,NULL,'Consistent with Molecular Formula','C8H18N4O2',202.2558,NULL,'73878EBE6D3F574F-FICuS-01-7D','73878EBE6D3F574F-FICTS-01-5C','1D23DEA5AE1E20B9-uuuuu-01-28','InChI=1S/C8H18N4O2/c1-5(9)7(13)11-3-4-12-8(14)6(2)10/h5-6H,3-4,9-10H2,1-2H3,(H,11,13)(H,12,14)/t5-,6-/m0/s1','InChIKey=QBXMDFSILOGUPI-WDSKDSINSA-N','CC(N)C(=O)NCCNC(=O)C(C)N','1'),
	(205991,2,0,NULL,'Consistent with Molecular Formula','C20H26N4O2',354.451,NULL,'236FB4CA133CFAB1-FICuS-01-76','236FB4CA133CFAB1-FICTS-01-55','20AA607F5FA51E41-uuuuu-01-09','InChI=1S/C20H26N4O2/c21-17(13-15-7-3-1-4-8-15)19(25)23-11-12-24-20(26)18(22)14-16-9-5-2-6-10-16/h1-10,17-18H,11-14,21-22H2,(H,23,25)(H,24,26)/t17-,18-/m0/s1','InChIKey=YWFZWSSERWXERI-ROUUACIJSA-N','NC(Cc1ccccc1)C(=O)NCCNC(=O)C(N)Cc1ccccc1','1'),
	(205992,2,0,NULL,'Consistent with Molecular Formula','C12H26N4O2',258.363,NULL,'9EA42B5145DF1F33-FICuS-01-64','9EA42B5145DF1F33-FICTS-01-43','A966578942DF7906-uuuuu-01-FF','InChI=1S/C12H26N4O2/c1-7(2)9(13)11(17)15-5-6-16-12(18)10(14)8(3)4/h7-10H,5-6,13-14H2,1-4H3,(H,15,17)(H,16,18)/t9-,10-/m0/s1','InChIKey=DWFQYBHBQWQYKB-UWVGGRQHSA-N','CC(C)C(N)C(=O)NCCNC(=O)C(N)C(C)C','1'),
	(205993,2,0,NULL,'Consistent with Molecular Formula','C12H22N4O2',254.3314,NULL,'18BFB8626838FB19-FICuS-01-65','18BFB8626838FB19-FICTS-01-44','3FB9B20CDC2CDE68-uuuuu-01-44','InChI=1S/C12H22N4O2/c17-11(9-3-1-5-13-9)15-7-8-16-12(18)10-4-2-6-14-10/h9-10,13-14H,1-8H2,(H,15,17)(H,16,18)/t9-,10-/m1/s1','InChIKey=ZLULQGQKUNFCBL-NXEZZACHSA-N','O=C(NCCNC(=O)C1CCCN1)C1CCCN1','1'),
	(205994,6,0,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,'Stolonidiol','7D17D34BD0D289F6-FICuS-01-6E','7D17D34BD0D289F6-FICTS-01-4D','64FA93EE78072DD4-uuuuu-01-21','InChI=1S/C20H32O4/c1-13-5-6-15-19(12-21,23-15)11-16-20(24-16)14(17(2,3)22)8-10-18(20,4)9-7-13/h14-16,21-22H,1,5-12H2,2-4H3/t14-,15?,16?,18+,19?,20?/m0/s1','InChIKey=AIGZUIVVXKXMDB-KTMPAPRXSA-N','C=C1CCC2OC2(CO)CC2OC23C(C(C)(C)O)CCC3(C)CC1','1'),
	(205995,0,0,NULL,'Consistent with Molecular Formula','C11H7BrO3',267.0785,'Plumbagin, 3-bromo:','58A7BC6B50947861-FICuS-01-51','58A7BC6B50947861-FICTS-01-30','58A7BC6B50947861-uuuuu-01-00','InChI=1S/C11H7BrO3/c1-5-9(12)11(15)8-6(10(5)14)3-2-4-7(8)13/h2-4,13H,1H3','InChIKey=NIQBOMVXAMPKNW-UHFFFAOYSA-N','CC1=C(Br)C(=O)c2c(O)cccc2C1=O',NULL),
	(205996,1,0,NULL,'Consistent with Molecular Formula','C6H14ClNO2S',199.6951,NULL,'335234E4AE11ECCF-FICuS-01-6D','335234E4AE11ECCF-FICTS-01-4C','33AE9301919C3581-uuuuu-01-E6','InChI=1S/C6H13NO2S.ClH/c1-2-3-9-6(8)5(7)4-10;/h5,10H,2-4,7H2,1H3;1H','InChIKey=PSDMDBACSHLNQS-UHFFFAOYSA-N','CCCOC(=O)C(N)CS.Cl','1'),
	(205997,2,0,NULL,'Consistent with Molecular Formula','C10H18O4S2',266.3698,NULL,'221C530949736668-FICuS-01-21','221C530949736668-FICTS-01-00','221C530949736668-uuuuu-01-D0','InChI=1S/C10H18O4S2/c1-3-5-13-9(11)7(15)8(16)10(12)14-6-4-2/h7-8,15-16H,3-6H2,1-2H3','InChIKey=DLHAHKNSMQRENV-UHFFFAOYSA-N','CCCOC(=O)C(S)C(S)C(=O)OCCC','1'),
	(205998,4,0,NULL,'Consistent with Molecular Formula','C10H12ClN5O3',285.6895,NULL,'9692703AE74E8C39-FICuS-01-58','9692703AE74E8C39-FICTS-01-37','B4E723907BDCA69F-uuuuu-01-2C','InChI=1S/C10H11N5O3.ClH/c11-8-5-9-14(2-13-8)1-4-6(16)7(17)10(18-4)15(9)3-12-5;/h2-4,6-7,10-11,16-17H,1H2;1H','InChIKey=CHOAQBNUDRLTRL-UHFFFAOYSA-N','Nc1nc[n+]2c3c1ncn3C1OC(C2)C(O)C1O.[Cl-]','1'),
	(205999,4,0,NULL,'Consistent with Molecular Formula','C18H21N5O7S',451.4532,NULL,'B787168BA3A4E244-FICuS-01-58','AC1E1860BF48FFCD-FICTS-01-76','67DF16AA5EF7719A-uuuuu-01-2F','InChI=1S/C11H13N5O4.C7H8O3S/c1-15-4-2-3-6(17)7(18)10(20-3)16(4)8-5(15)9(19)14-11(12)13-8;1-6-2-4-7(5-3-6)11(8,9)10/h3,6-7,10,17-18H,2H2,1H3,(H2-,12,13,14,19);2-5H,1H3,(H,8,9,10)','InChIKey=CFHVDXCZGFIAKR-UHFFFAOYSA-N','C[n+]1c2n(c3nc(N)[nH]c(=O)c31)C1OC(C2)C(O)C1O.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(206000,4,0,NULL,'Consistent with Molecular Formula','C9H12N4O4',240.2182,NULL,'A966001F90F57226-FICuS-01-39','A966001F90F57226-FICTS-01-18','A966001F90F57226-uuuuu-01-E8','InChI=1S/C9H12N4O4/c10-7(16)4-8-11-1-3-5(14)6(15)9(17-3)13(8)2-12-4/h2-3,5-6,9,11,14-15H,1H2,(H2,10,16)','InChIKey=OOELRVWZYQGNHL-UHFFFAOYSA-N','NC(=O)c1ncn2c1NCC1OC2C(O)C1O','1'),
	(206001,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'C40C8A5A9B8BB635-FICuS-01-75','C40C8A5A9B8BB635-FICTS-01-54','C40C8A5A9B8BB635-uuuuu-01-24','InChI=1S/C12H11NO3/c1-15-11-8-5-3-4-6-10(8)13-12(16-2)9(11)7-14/h3-7H,1-2H3','InChIKey=YMAJNFACLBMODR-UHFFFAOYSA-N','COc1nc2ccccc2c(OC)c1C=O',NULL),
	(206002,0,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'37B6C7225691D43F-FICuS-01-4D','37B6C7225691D43F-FICTS-01-2C','37B6C7225691D43F-uuuuu-01-FC','InChI=1S/C13H13NO4/c1-16-8-4-5-11-9(6-8)12(17-2)10(7-15)13(14-11)18-3/h4-7H,1-3H3','InChIKey=AKMLOGOOJOJNLA-UHFFFAOYSA-N','COc1ccc2nc(OC)c(C=O)c(OC)c2c1',NULL),
	(206003,0,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'284F1E0EA577AFBD-FICuS-01-87','284F1E0EA577AFBD-FICTS-01-66','284F1E0EA577AFBD-uuuuu-01-36','InChI=1S/C13H13NO4/c1-16-8-4-5-9-11(6-8)14-13(18-3)10(7-15)12(9)17-2/h4-7H,1-3H3','InChIKey=ZARVOVGVZBTWGQ-UHFFFAOYSA-N','COc1ccc2c(OC)c(C=O)c(OC)nc2c1',NULL),
	(206004,0,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'B37EF3E4275258FC-FICuS-01-70','B37EF3E4275258FC-FICTS-01-4F','B37EF3E4275258FC-uuuuu-01-1F','InChI=1S/C13H13NO4/c1-16-10-6-4-5-8-11(10)14-13(18-3)9(7-15)12(8)17-2/h4-7H,1-3H3','InChIKey=ZPWJHFFYSOATNH-UHFFFAOYSA-N','COc1nc2c(OC)cccc2c(OC)c1C=O',NULL),
	(206005,0,0,NULL,'Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'C2FFC0F8421626D0-FICuS-01-62','C2FFC0F8421626D0-FICTS-01-41','C2FFC0F8421626D0-uuuuu-01-11','InChI=1S/C12H10O2/c1-2-5-10-8-9-6-3-4-7-11(9)14-12(10)13/h2-4,6-8H,1,5H2','InChIKey=WYUCGWOOEAMHHQ-UHFFFAOYSA-N','C=CCc1cc2ccccc2oc1=O',NULL),
	(206006,0,0,NULL,'Consistent with Molecular Formula','C13H12O3',216.236,NULL,'1C35EAAA2D979E4B-FICuS-01-85','1C35EAAA2D979E4B-FICTS-01-64','1C35EAAA2D979E4B-uuuuu-01-34','InChI=1S/C13H12O3/c1-3-5-10-8-9-6-4-7-11(15-2)12(9)16-13(10)14/h3-4,6-8H,1,5H2,2H3','InChIKey=ODWJIUIFVONHIB-UHFFFAOYSA-N','C=CCc1cc2cccc(OC)c2oc1=O',NULL),
	(206007,0,0,NULL,'Consistent with Molecular Formula','C13H12O3',216.236,NULL,'A1AD387C104CF044-FICuS-01-59','A1AD387C104CF044-FICTS-01-38','A1AD387C104CF044-uuuuu-01-08','InChI=1S/C13H12O3/c1-3-4-10-7-9-5-6-11(15-2)8-12(9)16-13(10)14/h3,5-8H,1,4H2,2H3','InChIKey=PVUYVPMBBSFOPA-UHFFFAOYSA-N','C=CCc1cc2ccc(OC)cc2oc1=O',NULL),
	(206008,1,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'9481C555C3405C7E-FICuS-01-4D','9481C555C3405C7E-FICTS-01-2C','9481C555C3405C7E-uuuuu-01-FC','InChI=1S/C18H17NO3/c1-2-22-17(20)12-16-14-10-6-7-11-15(14)18(21)19(16)13-8-4-3-5-9-13/h3-11,16H,2,12H2,1H3','InChIKey=ZERSFYQKUGDBGX-UHFFFAOYSA-N','CCOC(=O)CC1c2ccccc2C(=O)N1c1ccccc1','1'),
	(206009,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'1D234C24445BC7F7-FICuS-01-54','40E72503392034BE-FICTS-01-0C','1D234C24445BC7F7-uuuuu-01-03','InChI=1S/C13H15N3O2/c1-8-6-9(16-4-2-3-5-16)7-10-11(8)13(18)15-14-12(10)17/h6-7H,2-5H2,1H3,(H,14,17)(H,15,18)','InChIKey=GDUJYAMJTPRVKP-UHFFFAOYSA-N','Cc1cc(N2CCCC2)cc2c(=O)[nH][nH]c(=O)c12',NULL),
	(206010,0,0,NULL,'Consistent with Molecular Formula','C16H10O6',298.2514,NULL,'015EC1926E94DFA5-FICuS-01-69','015EC1926E94DFA5-FICTS-01-48','015EC1926E94DFA5-uuuuu-01-18','InChI=1S/C16H10O6/c17-10-4-2-1-3-8(10)9-6-20-11-5-12-16(22-7-21-12)15(19)13(11)14(9)18/h1-6,17,19H,7H2','InChIKey=ITRQVDOUFMSYII-UHFFFAOYSA-N','O=c1c(-c2ccccc2O)coc2cc3c(c(O)c12)OCO3',NULL),
	(206011,0,0,NULL,'Consistent with Molecular Formula','C13H14OS2',250.373,NULL,'87BD621A766CA8E8-FICuS-01-72','87BD621A766CA8E8-FICTS-01-51','87BD621A766CA8E8-uuuuu-01-21','InChI=1S/C13H14OS2/c1-15-13(16-2)11-8-7-9-5-3-4-6-10(9)12(11)14/h3-6H,7-8H2,1-2H3','InChIKey=FHVJLCLKOVGHHT-UHFFFAOYSA-N','CSC(SC)=C1CCc2ccccc2C1=O',NULL),
	(206012,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O',166.2224,NULL,'1D66AD119212E501-FICuS-01-38','2FAEE2426F25E235-FICTS-01-43','1D66AD119212E501-uuuuu-01-E7','InChI=1S/C9H14N2O/c12-8-4-1-3-7(8)9-10-5-2-6-11-9/h10-11H,1-6H2','InChIKey=YSQYQWLOBMDKKU-UHFFFAOYSA-N','O=C1CCCC1=C1NCCCN1',NULL),
	(206013,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'3B55B39EF4D5B554-FICuS-01-6C','F408CC8AA97E5735-FICTS-01-51','3B55B39EF4D5B554-uuuuu-01-1B','InChI=1S/C10H16N2O/c13-9-5-2-1-4-8(9)10-11-6-3-7-12-10/h11-12H,1-7H2','InChIKey=YSATULIFMAJVRY-UHFFFAOYSA-N','O=C1CCCCC1=C1NCCCN1',NULL),
	(206014,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O',194.276,NULL,'FA59F847E03DA867-FICuS-01-77','076C5127EC5EBF10-FICTS-01-40','FA59F847E03DA867-uuuuu-01-26','InChI=1S/C11H18N2O/c14-10-6-3-1-2-5-9(10)11-12-7-4-8-13-11/h12-13H,1-8H2','InChIKey=YWYUWNZCQYUWJF-UHFFFAOYSA-N','O=C1CCCCCC1=C1NCCCN1',NULL),
	(206015,0,0,NULL,'Consistent with Molecular Formula','C12H20N2O',208.3028,NULL,'99C4F28CD02F84D0-FICuS-01-6F','26F048B3B98CA5A1-FICTS-01-43','99C4F28CD02F84D0-uuuuu-01-1E','InChI=1S/C12H20N2O/c15-11-7-4-2-1-3-6-10(11)12-13-8-5-9-14-12/h13-14H,1-9H2','InChIKey=YUIHFQWBXFLSKH-UHFFFAOYSA-N','O=C1CCCCCCC1=C1NCCCN1',NULL),
	(206016,1,0,NULL,'Consistent with Molecular Formula','C11H18N2O',194.276,NULL,'6DD4B0F066B5D72C-FICuS-01-74','A511454F122AFF66-FICTS-01-2F','6DD4B0F066B5D72C-uuuuu-01-23','InChI=1S/C11H18N2O/c1-8-3-4-10(14)9(7-8)11-12-5-2-6-13-11/h8,12-13H,2-7H2,1H3','InChIKey=PIHMOOUIFWSXNC-UHFFFAOYSA-N','CC1CCC(=O)C(=C2NCCCN2)C1','1'),
	(206017,1,0,NULL,'Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'3A689839931DE91F-FICuS-01-5C','FE83D4A919EAEC25-FICTS-01-6D','3A689839931DE91F-uuuuu-01-0B','InChI=1S/C10H16N2O/c1-7-2-3-9(13)8(6-7)10-11-4-5-12-10/h7,11-12H,2-6H2,1H3','InChIKey=IIOARFBWYRFJPN-UHFFFAOYSA-N','CC1CCC(=O)C(=C2NCCN2)C1','1'),
	(206018,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'7A72F4152D118EE5-FICuS-01-57','F7F3FFAF033B9E0A-FICTS-01-76','7A72F4152D118EE5-uuuuu-01-06','InChI=1S/C13H14N2O/c16-12-10-4-2-1-3-9(10)5-6-11(12)13-14-7-8-15-13/h1-4,14-15H,5-8H2','InChIKey=RKMJWUBHZPPTHT-UHFFFAOYSA-N','O=C1C(=C2NCCN2)CCc2ccccc21',NULL),
	(206019,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O4',242.2742,NULL,'5DF3B6AFCB88DDC6-FICuS-01-AE','339023FE57B7825C-FICTS-01-2C','5DF3B6AFCB88DDC6-uuuuu-01-5D','InChI=1S/C11H18N2O4/c1-4-16-10(14)8(11(15)17-5-2)9-12-6-7-13(9)3/h12H,4-7H2,1-3H3','InChIKey=DDHPGBQDUZHDPU-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C1NCCN1C',NULL),
	(206020,0,1,NULL,'Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'A85D18531EE71F7C-FICuS-01-6D','B29BA930932ADB33-FICTS-01-3D','A85D18531EE71F7C-uuuuu-01-1C','InChI=1S/C9H13N3O2/c1-3-14-9(13)7(6-10)8-11-4-5-12(8)2/h11H,3-5H2,1-2H3/b8-7+','InChIKey=UQYCUZBHSKHHMR-BQYQJAHWSA-N','CCOC(=O)/C(C#N)=C1\\NCCN1C','1'),
	(206021,0,1,NULL,'Consistent with Molecular Formula','C11H17N3O2',223.2742,NULL,'F8B4D5BC1D7F0AE9-FICuS-01-9A','5F820509906065ED-FICTS-01-1C','F8B4D5BC1D7F0AE9-uuuuu-01-49','InChI=1S/C11H17N3O2/c1-3-4-7-16-11(15)9(8-12)10-13-5-6-14(10)2/h13H,3-7H2,1-2H3/b10-9+','InChIKey=BJVCJWQJZIQDJQ-MDZDMXLPSA-N','CCCCOC(=O)/C(C#N)=C1\\NCCN1C','1'),
	(206022,0,1,NULL,'Consistent with Molecular Formula','C8H14N2O2',170.2108,NULL,'CECCF9A4EAE56CE5-FICuS-01-BC','8D78F49B033F7ABE-FICTS-01-61','CECCF9A4EAE56CE5-uuuuu-01-6B','InChI=1S/C8H14N2O2/c1-3-12-8(11)6-7-9-4-5-10(7)2/h6,9H,3-5H2,1-2H3/b7-6+','InChIKey=IBPJJDKAETVMFE-VOTSOKGWSA-N','CCOC(=O)/C=C1\\NCCN1C','1'),
	(206023,0,1,NULL,'Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'6741FE59B0E1ED9D-FICuS-01-80','FA341A64420356D5-FICTS-01-1D','6741FE59B0E1ED9D-uuuuu-01-2F','InChI=1S/C10H16N2O3/c1-4-15-10(14)8(7(2)13)9-11-5-6-12(9)3/h11H,4-6H2,1-3H3/b9-8-','InChIKey=RGIAOAYQNOHPCX-HJWRWDBZSA-N','CCOC(=O)/C(C(C)=O)=C1/NCCN1C','1'),
	(206024,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'7125DD177DCEF857-FICuS-01-73','AA8FC3668BBAA752-FICTS-01-64','7125DD177DCEF857-uuuuu-01-22','InChI=1S/C8H11N3O2/c1-2-13-8(12)6(5-9)7-10-3-4-11-7/h10-11H,2-4H2,1H3','InChIKey=RPDBTWBXZAFEOC-UHFFFAOYSA-N','CCOC(=O)C(C#N)=C1NCCN1',NULL),
	(206025,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'964259DF0DA4723F-FICuS-01-5F','92C36895D7E127C7-FICTS-01-37','964259DF0DA4723F-uuuuu-01-0E','InChI=1S/C10H15N3O2/c1-2-3-6-15-10(14)8(7-11)9-12-4-5-13-9/h12-13H,2-6H2,1H3','InChIKey=CBEPGKJKXUCLQZ-UHFFFAOYSA-N','CCCCOC(=O)C(C#N)=C1NCCN1',NULL),
	(206026,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O3',195.1774,NULL,'EB855BE60AED5352-FICuS-01-76','EB855BE60AED5352-FICTS-01-55','EB855BE60AED5352-uuuuu-01-25','InChI=1S/C8H9N3O3/c1-9-4-5-10-7(12)3-2-6(8(9)10)11(13)14/h2-3H,4-5H2,1H3','InChIKey=WZXZROLYHAIZEA-UHFFFAOYSA-N','CN1CCn2c1c([N+](=O)[O-])ccc2=O',NULL),
	(206027,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'17CCC5CB0981FFBF-FICuS-01-98','17CCC5CB0981FFBF-FICTS-01-77','17CCC5CB0981FFBF-uuuuu-01-47','InChI=1S/C10H12N2O3/c1-11-5-6-12-8(13)4-3-7(9(11)12)10(14)15-2/h3-4H,5-6H2,1-2H3','InChIKey=HCZVRIVTWRYGPX-UHFFFAOYSA-N','COC(=O)c1ccc(=O)n2c1N(C)CC2',NULL),
	(206028,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'EB5A8C351A890D64-FICuS-01-68','EB5A8C351A890D64-FICTS-01-47','EB5A8C351A890D64-uuuuu-01-17','InChI=1S/C11H14N2O3/c1-3-16-11(15)8-4-5-9(14)13-7-6-12(2)10(8)13/h4-5H,3,6-7H2,1-2H3','InChIKey=JSZGIGWSBSCPMJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(=O)n2c1N(C)CC2',NULL),
	(206029,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'FBFB87532B30BB44-FICuS-01-71','FBFB87532B30BB44-FICTS-01-50','FBFB87532B30BB44-uuuuu-01-20','InChI=1S/C12H14N2O4/c1-7(15)10-8(12(17)18-3)6-9(16)14-5-4-13(2)11(10)14/h6H,4-5H2,1-3H3','InChIKey=CKEVOKPFZSXZQC-UHFFFAOYSA-N','COC(=O)c1cc(=O)n2c(c1C(C)=O)N(C)CC2',NULL),
	(206030,0,1,NULL,'Consistent with Molecular Formula','C11H19N5O6',317.301,NULL,'D7DFAE64BC3227CF-FICuS-01-98','D7DFAE64BC3227CF-FICTS-01-77','0B8FCFB4F152A894-uuuuu-01-29','InChI=1S/C11H19N5O6/c1-4-21-10(17)13-15(11(18)22-5-2)9(16(19)20)8-12-6-7-14(8)3/h12H,4-7H2,1-3H3,(H,13,17)/b9-8+','InChIKey=ZYTTUWAVRIFLAM-CMDGGOBGSA-N','CCOC(=O)NN(C(=O)OCC)/C(=C1/NCCN1C)[N+](=O)[O-]','1'),
	(206031,0,1,NULL,'Consistent with Molecular Formula','C13H22N4O6',330.34,NULL,'C73A051EF3476889-FICuS-01-53','996FF2E1CBA96955-FICTS-01-5A','C73A051EF3476889-uuuuu-01-02','InChI=1S/C13H22N4O6/c1-5-22-12(19)15-17(13(20)23-6-2)9(11(18)21-4)10-14-7-8-16(10)3/h14H,5-8H2,1-4H3,(H,15,19)/b10-9-','InChIKey=HZJVFQUXSWZWLB-KTKRTIGZSA-N','CCOC(=O)NN(C(=O)OCC)/C(C(=O)OC)=C1/NCCN1C','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(206032,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'6BC4054666C1D024-FICuS-01-3F','E31827C5C1438C43-FICTS-01-25','6BC4054666C1D024-uuuuu-01-EE','InChI=1S/C13H18N2O3/c1-18-12(17)5-2-4-10-6-7-11(16)15-9-3-8-14-13(10)15/h6-7,14H,2-5,8-9H2,1H3','InChIKey=NQBOOPAWJHFAIA-UHFFFAOYSA-N','COC(=O)CCCc1ccc(=O)n2c1NCCC2',NULL),
	(206033,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'E655AD40B78B9366-FICuS-01-60','0457CD25EF60FB01-FICTS-01-3E','E655AD40B78B9366-uuuuu-01-0F','InChI=1S/C14H20N2O3/c1-19-13(18)6-3-2-5-11-7-8-12(17)16-10-4-9-15-14(11)16/h7-8,15H,2-6,9-10H2,1H3','InChIKey=ZNMYWTHXJTZUQE-UHFFFAOYSA-N','COC(=O)CCCCc1ccc(=O)n2c1NCCC2',NULL),
	(206034,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'8E267E4877D81F0B-FICuS-01-67','AC428A2045F16B01-FICTS-01-24','8E267E4877D81F0B-uuuuu-01-16','InChI=1S/C15H22N2O3/c1-20-14(19)7-4-2-3-6-12-8-9-13(18)17-11-5-10-16-15(12)17/h8-9,16H,2-7,10-11H2,1H3','InChIKey=YOOBLGGTIMZCPZ-UHFFFAOYSA-N','COC(=O)CCCCCc1ccc(=O)n2c1NCCC2',NULL),
	(206035,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O3',292.3772,NULL,'1FA36F558D154B70-FICuS-01-57','DC975A05C28D1FD3-FICTS-01-57','1FA36F558D154B70-uuuuu-01-06','InChI=1S/C16H24N2O3/c1-21-15(20)8-5-3-2-4-7-13-9-10-14(19)18-12-6-11-17-16(13)18/h9-10,17H,2-8,11-12H2,1H3','InChIKey=MLHCAQVITVOCNK-UHFFFAOYSA-N','COC(=O)CCCCCCc1ccc(=O)n2c1NCCC2',NULL),
	(206036,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,NULL,'AAD89066B4907289-FICuS-01-53','CC256F13610B30F8-FICTS-01-2D','AAD89066B4907289-uuuuu-01-02','InChI=1S/C15H22N2O3/c1-11(4-7-14(19)20-2)10-12-5-6-13(18)17-9-3-8-16-15(12)17/h5-6,11,16H,3-4,7-10H2,1-2H3','InChIKey=FIEYSAZIONREGL-UHFFFAOYSA-N','COC(=O)CCC(C)Cc1ccc(=O)n2c1NCCC2','1'),
	(206037,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'C0A2F3377F437DD3-FICuS-01-66','CF8470DC3A670213-FICTS-01-30','C0A2F3377F437DD3-uuuuu-01-15','InChI=1S/C14H20N2O3/c1-10(3-6-13(18)19-2)9-11-4-5-12(17)16-8-7-15-14(11)16/h4-5,10,15H,3,6-9H2,1-2H3','InChIKey=HTXMEGKSJJKJFZ-UHFFFAOYSA-N','COC(=O)CCC(C)Cc1ccc(=O)n2c1NCC2','1'),
	(206038,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'370E5FEE9A38C842-FICuS-01-71','79B46B66CFB11400-FICTS-01-31','370E5FEE9A38C842-uuuuu-01-20','InChI=1S/C17H18N2O3/c1-22-17(21)14-5-3-2-4-12(14)6-7-13-8-9-15(20)19-11-10-18-16(13)19/h2-5,8-9,18H,6-7,10-11H2,1H3','InChIKey=CRMGCHPUYZYQKO-UHFFFAOYSA-N','COC(=O)c1ccccc1CCc1ccc(=O)n2c1NCC2',NULL),
	(206039,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O3',292.3772,NULL,'4066CB70BA542AE4-FICuS-01-5B','4A2EBE3D35319E71-FICTS-01-42','4066CB70BA542AE4-uuuuu-01-0A','InChI=1S/C16H24N2O3/c1-2-21-15(20)8-5-3-4-7-13-9-10-14(19)18-12-6-11-17-16(13)18/h9-10,17H,2-8,11-12H2,1H3','InChIKey=BPAHOPNVRTZCPP-UHFFFAOYSA-N','CCOC(=O)CCCCCc1ccc(=O)n2c1NCCC2',NULL),
	(206040,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'204D8EF088072159-FICuS-01-3C','204D8EF088072159-FICTS-01-1B','204D8EF088072159-uuuuu-01-EB','InChI=1S/C11H13N3O2/c15-14(16)10-4-2-9(3-5-10)8-11-12-6-1-7-13-11/h2-5H,1,6-8H2,(H,12,13)','InChIKey=UCSPVIPJKDPXIH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CC2=NCCCN2)cc1',NULL),
	(206041,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'200228A6B18D17D7-FICuS-01-3E','200228A6B18D17D7-FICTS-01-1D','20FE8F438E00CE99-uuuuu-01-1F','InChI=1S/C11H13NO2.ClH/c1-2-14-11(12)8-10(13)9-6-4-3-5-7-9;/h3-7,12H,2,8H2,1H3;1H/b12-11-;','InChIKey=NRLDWWRFCBQNPX-AFEZEDKISA-N','CCOC(=N)CC(=O)c1ccccc1.Cl',NULL),
	(206042,0,0,NULL,'Consistent with Molecular Formula','C11H13Cl2NO2',262.1352,NULL,'01FEC982E978E231-FICuS-01-61','01FEC982E978E231-FICTS-01-40','01026E67D6F53B7F-uuuuu-01-08','InChI=1S/C11H12ClNO2.ClH/c1-2-15-11(13)7-10(14)8-3-5-9(12)6-4-8;/h3-6,13H,2,7H2,1H3;1H/b13-11-;','InChIKey=FSGRVTWEZAJZRX-KEHAOADBSA-N','CCOC(=N)CC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(206043,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O',222.6737,NULL,'62C118445F6EE768-FICuS-01-54','1D068FD218BDD6DA-FICTS-01-63','62C118445F6EE768-uuuuu-01-03','InChI=1S/C11H11ClN2O/c12-9-3-1-8(2-4-9)10(15)7-11-13-5-6-14-11/h1-4,7,13-14H,5-6H2','InChIKey=QGRQCFXTNVRQCI-UHFFFAOYSA-N','O=C(C=C1NCCN1)c1ccc(Cl)cc1',NULL),
	(206044,0,0,NULL,'Consistent with Molecular Formula','C11H11BrN2O',267.1247,NULL,'F15C8172C39BC3BE-FICuS-01-76','99AA8CA38807467C-FICTS-01-44','F15C8172C39BC3BE-uuuuu-01-25','InChI=1S/C11H11BrN2O/c12-9-3-1-8(2-4-9)10(15)7-11-13-5-6-14-11/h1-4,7,13-14H,5-6H2','InChIKey=FSXWMFXMSFPEII-UHFFFAOYSA-N','O=C(C=C1NCCN1)c1ccc(Br)cc1',NULL),
	(206045,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'74AB5C9B05ABA832-FICuS-01-6E','4F93656F155BC983-FICTS-01-37','74AB5C9B05ABA832-uuuuu-01-1D','InChI=1S/C12H14N2O/c15-11(10-5-2-1-3-6-10)9-12-13-7-4-8-14-12/h1-3,5-6,9,13-14H,4,7-8H2','InChIKey=AUQWARJGSITBAN-UHFFFAOYSA-N','O=C(C=C1NCCCN1)c1ccccc1',NULL),
	(206046,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O',236.7005,NULL,'A973CE8F9F2E5023-FICuS-01-71','26412CA48494E4B0-FICTS-01-21','A973CE8F9F2E5023-uuuuu-01-20','InChI=1S/C12H13ClN2O/c13-10-4-2-9(3-5-10)11(16)8-12-14-6-1-7-15-12/h2-5,8,14-15H,1,6-7H2','InChIKey=LZYCYKXUSHBKTK-UHFFFAOYSA-N','O=C(C=C1NCCCN1)c1ccc(Cl)cc1',NULL),
	(206047,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'19D6CA58DEA388AF-FICuS-01-90','20A611162BC7ADEB-FICTS-01-42','19D6CA58DEA388AF-uuuuu-01-3F','InChI=1S/C13H16N2O2/c1-17-11-5-3-10(4-6-11)12(16)9-13-14-7-2-8-15-13/h3-6,9,14-15H,2,7-8H2,1H3','InChIKey=AVYJYBNDOZBQJG-UHFFFAOYSA-N','COc1ccc(C(=O)C=C2NCCCN2)cc1',NULL),
	(206048,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O',224.6895,NULL,'7CEB4573CDF62362-FICuS-01-6B','7CEB4573CDF62362-FICTS-01-4A','7C17E296F27BFA2C-uuuuu-01-2B','InChI=1S/C11H12N2O.ClH/c14-10(8-11-12-6-7-13-11)9-4-2-1-3-5-9;/h1-5H,6-8H2,(H,12,13);1H','InChIKey=IXRDIXNDDCLEOG-UHFFFAOYSA-N','Cl.O=C(CC1=NCCN1)c1ccccc1',NULL),
	(206049,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N2O',259.1346,NULL,'623DBFA160E33E26-FICuS-01-5E','623DBFA160E33E26-FICTS-01-3D','62C118445F6EE768-uuuuu-01-03','InChI=1S/C11H11ClN2O.ClH/c12-9-3-1-8(2-4-9)10(15)7-11-13-5-6-14-11;/h1-4H,5-7H2,(H,13,14);1H','InChIKey=DZHVSSVBYQRCAG-UHFFFAOYSA-N','Cl.O=C(CC1=NCCN1)c1ccc(Cl)cc1',NULL),
	(206050,0,0,NULL,'Consistent with Molecular Formula','C11H12BrClN2O',303.5856,NULL,'F1A02697FC161AF0-FICuS-01-5F','F1A02697FC161AF0-FICTS-01-3E','F15C8172C39BC3BE-uuuuu-01-25','InChI=1S/C11H11BrN2O.ClH/c12-9-3-1-8(2-4-9)10(15)7-11-13-5-6-14-11;/h1-4H,5-7H2,(H,13,14);1H','InChIKey=OSDDCCKIDSYJMA-UHFFFAOYSA-N','Cl.O=C(CC1=NCCN1)c1ccc(Br)cc1',NULL),
	(206051,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O2',254.7157,NULL,'552A9930BA9A8945-FICuS-01-50','460EACDAEF347B6F-FICTS-01-75','55D63ED58517500B-uuuuu-01-F7','InChI=1S/C12H14N2O2.ClH/c1-16-10-4-2-9(3-5-10)11(15)8-12-13-6-7-14-12;/h2-5,8,13-14H,6-7H2,1H3;1H','InChIKey=OVSBAKGDTROEKG-UHFFFAOYSA-N','COc1ccc(C(=O)C=C2NCCN2)cc1.Cl',NULL),
	(206052,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O',238.7163,NULL,'7457FB7E3A26717C-FICuS-01-60','7457FB7E3A26717C-FICTS-01-3F','74AB5C9B05ABA832-uuuuu-01-1D','InChI=1S/C12H14N2O.ClH/c15-11(10-5-2-1-3-6-10)9-12-13-7-4-8-14-12;/h1-3,5-6H,4,7-9H2,(H,13,14);1H','InChIKey=VHIOXBPOIDHUMR-UHFFFAOYSA-N','Cl.O=C(CC1=NCCCN1)c1ccccc1',NULL),
	(206053,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl2N2O',273.1614,NULL,'A98F696AA0A3896D-FICuS-01-75','A98F696AA0A3896D-FICTS-01-54','A973CE8F9F2E5023-uuuuu-01-20','InChI=1S/C12H13ClN2O.ClH/c13-10-4-2-9(3-5-10)11(16)8-12-14-6-1-7-15-12;/h2-5H,1,6-8H2,(H,14,15);1H','InChIKey=ALZMKHFZLLGKNC-UHFFFAOYSA-N','Cl.O=C(CC1=NCCCN1)c1ccc(Cl)cc1',NULL),
	(206054,0,0,NULL,'Consistent with Molecular Formula','C12H14BrClN2O',317.6124,NULL,'5DCEC1ED7DF3F292-FICuS-01-9C','5DCEC1ED7DF3F292-FICTS-01-7B','5D326608427E2BDC-uuuuu-01-05','InChI=1S/C12H13BrN2O.ClH/c13-10-4-2-9(3-5-10)11(16)8-12-14-6-1-7-15-12;/h2-5H,1,6-8H2,(H,14,15);1H','InChIKey=ZYSBLLPEIRRSDV-UHFFFAOYSA-N','Cl.O=C(CC1=NCCCN1)c1ccc(Br)cc1',NULL),
	(206055,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O2',268.7425,NULL,'192A6DBDE12E51E1-FICuS-01-6D','192A6DBDE12E51E1-FICTS-01-4C','19D6CA58DEA388AF-uuuuu-01-3F','InChI=1S/C13H16N2O2.ClH/c1-17-11-5-3-10(4-6-11)12(16)9-13-14-7-2-8-15-13;/h3-6H,2,7-9H2,1H3,(H,14,15);1H','InChIKey=YRMRCLUJPGOSON-UHFFFAOYSA-N','COc1ccc(C(=O)CC2=NCCCN2)cc1.Cl',NULL),
	(206056,0,0,NULL,'Consistent with Molecular Formula','C18H24N4O5',376.4114,NULL,'A0CF78706983C2B9-FICuS-01-61','C8B68FAF779B9B8B-FICTS-01-7C','A0CF78706983C2B9-uuuuu-01-10','InChI=1S/C18H24N4O5/c1-3-26-17(24)21-22(18(25)27-4-2)14(16-19-11-8-12-20-16)15(23)13-9-6-5-7-10-13/h5-7,9-10,19-20H,3-4,8,11-12H2,1-2H3,(H,21,24)','InChIKey=MNSMXIKMYPBHMD-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)C(C(=O)c1ccccc1)=C1NCCCN1',NULL),
	(206057,7,0,NULL,'Consistent with Molecular Formula','C12H17NO7',287.2688,'Epivolkenin\n2-Cyclopentene-1-carbonitrile, 1-(.beta.-D-glucopyranolsylsoxy)-4-hydroxy-, (1S-cis)','E9B16A8975D14B55-FICuS-01-61','E9B16A8975D14B55-FICTS-01-40','4F771CDD65398CAC-uuuuu-01-30','InChI=1S/C12H17NO7/c13-5-12(2-1-6(15)3-12)20-11-10(18)9(17)8(16)7(4-14)19-11/h1-2,6-11,14-18H,3-4H2/t6?,7?,8?,9?,10?,11?,12-/m1/s1','InChIKey=JRCWYCAEAZEYNW-WTVGNPTKSA-N','N#CC1(OC2OC(CO)C(O)C(O)C2O)C=CC(O)C1','1'),
	(206058,7,0,NULL,'Consistent with Molecular Formula','C12H17NO7',287.2688,'Taraktophyllin\n2-Cyclopentene-1-carbonitrile, 1-(.beta.-D-glucopyranosyloxy)-4-hydroxy-, (1R-cis)-','3B294024C856592E-FICuS-01-3C','3B294024C856592E-FICTS-01-1B','4F771CDD65398CAC-uuuuu-01-30','InChI=1S/C12H17NO7/c13-5-12(2-1-6(15)3-12)20-11-10(18)9(17)8(16)7(4-14)19-11/h1-2,6-11,14-18H,3-4H2/t6-,7?,8?,9?,10?,11?,12+/m1/s1','InChIKey=JRCWYCAEAZEYNW-WUSXWCFBSA-N','N#CC1(OC2OC(CO)C(O)C(O)C2O)C=CC(O)C1','1'),
	(206059,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O3',317.7311,NULL,'4D4028D3064D6F36-FICuS-01-47','4D4028D3064D6F36-FICTS-01-26','4D4028D3064D6F36-uuuuu-01-F6','InChI=1S/C15H12ClN3O3/c1-22-11-6-7-12-13(8-11)18(20)14(15(17)19(12)21)9-2-4-10(16)5-3-9/h2-8H,17H2,1H3','InChIKey=BOKOSSRNHOEIMS-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(-c1ccc(Cl)cc1)c(N)[n+]2[O-]',NULL),
	(206060,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O2',382.4208,NULL,'609C081215CB8BAE-FICuS-01-5F','609C081215CB8BAE-FICTS-01-3E','609C081215CB8BAE-uuuuu-01-0E','InChI=1S/C23H18N4O2/c24-23-22(26(28)20-12-6-7-13-21(20)27(23)29)18-15-25(14-16-8-2-1-3-9-16)19-11-5-4-10-17(18)19/h1-13,15H,14,24H2','InChIKey=AVWGGPROOXZZKC-UHFFFAOYSA-N','Nc1c(-c2cn(Cc3ccccc3)c3ccccc23)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(206061,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O3',352.1762,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C15H11Cl2N3O3/c1-23-8-5-6-11-12(7-8)19(21)14(15(18)20(11)22)13-9(16)3-2-4-10(13)17/h2-7H,18H2,1H3','InChIKey=DPPPLHBWXXMAJT-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(-c1c(Cl)cccc1Cl)c(N)[n+]2[O-]',NULL),
	(206062,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O2',287.7049,NULL,'1F26181E5DA8DFC0-FICuS-01-74','1F26181E5DA8DFC0-FICTS-01-53','1F26181E5DA8DFC0-uuuuu-01-23','InChI=1S/C14H10ClN3O2/c15-10-7-5-9(6-8-10)13-14(16)18(20)12-4-2-1-3-11(12)17(13)19/h1-8H,16H2','InChIKey=MKMGYSWIFGQMKN-UHFFFAOYSA-N','Nc1c(-c2ccc(Cl)cc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(206063,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O2',350.2036,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C16H13Cl2N3O2/c1-8-6-12-13(7-9(8)2)21(23)16(19)15(20(12)22)14-10(17)4-3-5-11(14)18/h3-7H,19H2,1-2H3','InChIKey=DZSPSYZNVFVKCC-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(-c1c(Cl)cccc1Cl)c(N)[n+]2[O-]',NULL),
	(206064,0,0,NULL,'Consistent with Molecular Formula','C16H14BrN3O3',376.2089,NULL,'460FB1D408EB87C0-FICuS-01-63','460FB1D408EB87C0-FICTS-01-42','460FB1D408EB87C0-uuuuu-01-12','InChI=1S/C16H14BrN3O3/c1-2-23-12-7-8-13-14(9-12)19(21)15(16(18)20(13)22)10-3-5-11(17)6-4-10/h3-9H,2,18H2,1H3','InChIKey=JIZYTQPMPBCPRP-UHFFFAOYSA-N','CCOc1ccc2c(c1)[n+]([O-])c(-c1ccc(Br)cc1)c(N)[n+]2[O-]',NULL),
	(206065,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2N3O2',322.15,NULL,'8B1B56884EB37472-FICuS-01-51','8B1B56884EB37472-FICTS-01-30','8B1B56884EB37472-uuuuu-01-00','InChI=1S/C14H9Cl2N3O2/c15-8-5-6-9(10(16)7-8)13-14(17)19(21)12-4-2-1-3-11(12)18(13)20/h1-7H,17H2','InChIKey=ILPRDKLNDJOZGG-UHFFFAOYSA-N','Nc1c(-c2ccc(Cl)cc2Cl)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(206066,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'1409ADED80859479-FICuS-01-55','1409ADED80859479-FICTS-01-34','1409ADED80859479-uuuuu-01-04','InChI=1S/C14H16N4O/c1-16-9-13-14(17(2)10-16)15-12(8-18(13)19)11-6-4-3-5-7-11/h3-8H,9-10H2,1-2H3','InChIKey=VRWKRWIPZGMOJQ-UHFFFAOYSA-N','CN1Cc2c(nc(-c3ccccc3)c[n+]2[O-])N(C)C1',NULL),
	(206067,0,0,NULL,'Consistent with Molecular Formula','C22H16N6O4',428.4062,NULL,'2370A2C618FCF9E9-FICuS-01-6E','2370A2C618FCF9E9-FICTS-01-4D','2370A2C618FCF9E9-uuuuu-01-1D','InChI=1S/C22H16N6O4/c23-21-19(25(29)15-5-1-3-7-17(15)27(21)31)13-9-11-14(12-10-13)20-22(24)28(32)18-8-4-2-6-16(18)26(20)30/h1-12H,23-24H2','InChIKey=NVQMOUOPHBTQML-UHFFFAOYSA-N','Nc1c(-c2ccc(-c3c(N)[n+]([O-])c4ccccc4[n+]3[O-])cc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(206068,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'05CD2049BAB5617C-FICuS-01-5D','05CD2049BAB5617C-FICTS-01-3C','05CD2049BAB5617C-uuuuu-01-0C','InChI=1S/C16H15N3O3/c1-2-22-12-8-9-13-14(10-12)18(20)15(16(17)19(13)21)11-6-4-3-5-7-11/h3-10H,2,17H2,1H3','InChIKey=CKJUHUTZEWGZCS-UHFFFAOYSA-N','CCOc1ccc2c(c1)[n+]([O-])c(-c1ccccc1)c(N)[n+]2[O-]',NULL),
	(206069,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'2E40B7851D74C92B-FICuS-01-58','2E40B7851D74C92B-FICTS-01-37','2E40B7851D74C92B-uuuuu-01-07','InChI=1S/C15H13N3O3/c1-21-11-7-8-12-13(9-11)17(19)14(15(16)18(12)20)10-5-3-2-4-6-10/h2-9H,16H2,1H3','InChIKey=BITBQVZIBRVJLD-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(-c1ccccc1)c(N)[n+]2[O-]',NULL),
	(206070,0,0,NULL,'Consistent with Molecular Formula','C22H16N6O4',428.4062,NULL,'989DCDF039BB2C8E-FICuS-01-94','989DCDF039BB2C8E-FICTS-01-73','989DCDF039BB2C8E-uuuuu-01-43','InChI=1S/C22H16N6O4/c23-21-19(25(29)15-9-3-5-11-17(15)27(21)31)13-7-1-2-8-14(13)20-22(24)28(32)18-12-6-4-10-16(18)26(20)30/h1-12H,23-24H2','InChIKey=POXVBMPUZMASMV-UHFFFAOYSA-N','Nc1c(-c2ccccc2-c2c(N)[n+]([O-])c3ccccc3[n+]2[O-])[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(206071,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O3',310.3116,NULL,'742B068B4915F798-FICuS-01-47','742B068B4915F798-FICTS-01-26','742B068B4915F798-uuuuu-01-F6','InChI=1S/C16H14N4O3/c1-10-5-4-6-11(9-10)18-16(21)14-15(17)20(23)13-8-3-2-7-12(13)19(14)22/h2-9H,17H2,1H3,(H,18,21)','InChIKey=NLEQCRZGKBFLBU-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2c(N)[n+]([O-])c3ccccc3[n+]2[O-])c1',NULL),
	(206072,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O5',342.3104,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C16H14N4O5/c1-2-25-12-7-8-13-14(9-12)18(21)15(16(17)19(13)22)10-3-5-11(6-4-10)20(23)24/h3-9H,2,17H2,1H3','InChIKey=PYHRLWQOQAEQBR-UHFFFAOYSA-N','CCOc1ccc2c(c1)[n+]([O-])c(-c1ccc([N+](=O)[O-])cc1)c(N)[n+]2[O-]',NULL),
	(206073,0,0,NULL,'Consistent with Molecular Formula','C14H15BrN4O',335.2027,NULL,'01F038C883EB6663-FICuS-01-4B','01F038C883EB6663-FICTS-01-2A','01F038C883EB6663-uuuuu-01-FA','InChI=1S/C14H15BrN4O/c1-17-8-13-14(18(2)9-17)16-12(7-19(13)20)10-3-5-11(15)6-4-10/h3-7H,8-9H2,1-2H3','InChIKey=XSHNQKMKXQHLRW-UHFFFAOYSA-N','CN1Cc2c(nc(-c3ccc(Br)cc3)c[n+]2[O-])N(C)C1',NULL),
	(206074,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3',331.7579,NULL,'A0909D7EAE789793-FICuS-01-6B','A0909D7EAE789793-FICTS-01-4A','A0909D7EAE789793-uuuuu-01-1A','InChI=1S/C16H14ClN3O3/c1-2-23-10-7-8-13-14(9-10)19(21)15(16(18)20(13)22)11-5-3-4-6-12(11)17/h3-9H,2,18H2,1H3','InChIKey=OZVZERSIOHJMRE-UHFFFAOYSA-N','CCOc1ccc2c(c1)[n+]([O-])c(-c1ccccc1Cl)c(N)[n+]2[O-]',NULL),
	(206075,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O4',264.2402,NULL,'BBC15DC6B4F4AEAC-FICuS-01-AB','BBC15DC6B4F4AEAC-FICTS-01-8A','BBC15DC6B4F4AEAC-uuuuu-01-5A','InChI=1S/C11H12N4O4/c1-2-19-6-3-4-7-8(5-6)14(17)9(11(13)16)10(12)15(7)18/h3-5H,2,12H2,1H3,(H2,13,16)','InChIKey=WZMNIKGLUSBFFK-UHFFFAOYSA-N','CCOc1ccc2c(c1)[n+]([O-])c(C(N)=O)c(N)[n+]2[O-]',NULL),
	(206076,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O3',317.7311,NULL,'8390495D57F1D052-FICuS-01-3F','8390495D57F1D052-FICTS-01-1E','8390495D57F1D052-uuuuu-01-EE','InChI=1S/C15H12ClN3O3/c1-22-11-5-6-12-13(8-11)18(20)14(15(17)19(12)21)9-3-2-4-10(16)7-9/h2-8H,17H2,1H3','InChIKey=BTVSBFMPXXOVEM-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(-c1cccc(Cl)c1)c(N)[n+]2[O-]',NULL),
	(206077,0,0,NULL,'Consistent with Molecular Formula','C15H12BrN3O3',362.1821,NULL,'B67B7109E5CC5DFD-FICuS-01-8C','B67B7109E5CC5DFD-FICTS-01-6B','B67B7109E5CC5DFD-uuuuu-01-3B','InChI=1S/C15H12BrN3O3/c1-22-11-6-7-12-13(8-11)18(20)14(15(17)19(12)21)9-2-4-10(16)5-3-9/h2-8H,17H2,1H3','InChIKey=HZOJRMFUCFXRHH-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(-c1ccc(Br)cc1)c(N)[n+]2[O-]',NULL),
	(206078,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O5',328.2836,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C15H12N4O5/c1-24-11-6-7-12-13(8-11)17(20)14(15(16)18(12)21)9-2-4-10(5-3-9)19(22)23/h2-8H,16H2,1H3','InChIKey=DLDGNBWHVALABR-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(-c1ccc([N+](=O)[O-])cc1)c(N)[n+]2[O-]',NULL),
	(206079,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'F102A69455BE5A37-FICuS-01-55','F102A69455BE5A37-FICTS-01-34','F102A69455BE5A37-uuuuu-01-04','InChI=1S/C16H15N3O3/c1-10-3-5-11(6-4-10)15-16(17)19(21)13-8-7-12(22-2)9-14(13)18(15)20/h3-9H,17H2,1-2H3','InChIKey=QCASXGFBXLDCCD-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(-c1ccc(C)cc1)c(N)[n+]2[O-]',NULL),
	(206080,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O4',250.2134,NULL,'4A276811D24D4348-FICuS-01-36','4A276811D24D4348-FICTS-01-15','4A276811D24D4348-uuuuu-01-E5','InChI=1S/C10H10N4O4/c1-18-5-2-3-6-7(4-5)13(16)8(10(12)15)9(11)14(6)17/h2-4H,11H2,1H3,(H2,12,15)','InChIKey=VXEFTPKXADMTCX-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(C(N)=O)c(N)[n+]2[O-]',NULL),
	(206081,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O3S',340.3558,NULL,'72C7957EA5AE20A2-FICuS-01-65','72C7957EA5AE20A2-FICTS-01-44','72C7957EA5AE20A2-uuuuu-01-14','InChI=1S/C16H12N4O3S/c1-23-9-6-7-11-12(8-9)19(21)14(15(17)20(11)22)16-18-10-4-2-3-5-13(10)24-16/h2-8H,17H2,1H3','InChIKey=LMAPNZRKSOMDLH-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(-c1nc3ccccc3s1)c(N)[n+]2[O-]',NULL),
	(206082,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O4',312.2842,NULL,'BFC4FC2C2E485CE3-FICuS-01-97','BFC4FC2C2E485CE3-FICTS-01-76','BFC4FC2C2E485CE3-uuuuu-01-46','InChI=1S/C15H12N4O4/c16-14-13(15(21)17-9-5-1-4-8-12(9)20)18(22)10-6-2-3-7-11(10)19(14)23/h1-8,20H,16H2,(H,17,21)','InChIKey=AOZCEPCCUXLMSO-UHFFFAOYSA-N','Nc1c(C(=O)Nc2ccccc2O)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(206083,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O5S',361.3716,NULL,'63B49507DB32EC61-FICuS-01-55','63B49507DB32EC61-FICTS-01-34','63B49507DB32EC61-uuuuu-01-04','InChI=1S/C16H15N3O5S/c1-10-3-6-12(7-4-10)25(22,23)16-15(17)18(20)13-8-5-11(24-2)9-14(13)19(16)21/h3-9H,17H2,1-2H3','InChIKey=QVWHZSLTYIXYMZ-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(S(=O)(=O)c1ccc(C)cc1)c(N)[n+]2[O-]',NULL),
	(206084,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3',331.7579,NULL,'328A8DA0766418E2-FICuS-01-49','328A8DA0766418E2-FICTS-01-28','328A8DA0766418E2-uuuuu-01-F8','InChI=1S/C16H14ClN3O3/c1-2-23-12-7-8-13-14(9-12)19(21)15(16(18)20(13)22)10-3-5-11(17)6-4-10/h3-9H,2,18H2,1H3','InChIKey=MAMMTJLEXUOMJF-UHFFFAOYSA-N','CCOc1ccc2c(c1)[n+]([O-])c(-c1ccc(Cl)cc1)c(N)[n+]2[O-]',NULL),
	(206085,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O4',313.3122,NULL,'03E9DDED34F4ED85-FICuS-01-90','03E9DDED34F4ED85-FICTS-01-6F','03E9DDED34F4ED85-uuuuu-01-3F','InChI=1S/C16H15N3O4/c1-22-13-8-7-10(9-14(13)23-2)15-16(17)19(21)12-6-4-3-5-11(12)18(15)20/h3-9H,17H2,1-2H3','InChIKey=FMAYVRJZZULQNG-UHFFFAOYSA-N','COc1ccc(-c2c(N)[n+]([O-])c3ccccc3[n+]2[O-])cc1OC',NULL),
	(206086,0,0,NULL,'Consistent with Molecular Formula','C14H10BrN3O2',332.1559,NULL,'076640FD80576BB1-FICuS-01-47','076640FD80576BB1-FICTS-01-26','076640FD80576BB1-uuuuu-01-F6','InChI=1S/C14H10BrN3O2/c15-10-7-5-9(6-8-10)13-14(16)18(20)12-4-2-1-3-11(12)17(13)19/h1-8H,16H2','InChIKey=XZMHMNUFXCZDAV-UHFFFAOYSA-N','Nc1c(-c2ccc(Br)cc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(206087,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O3',317.7311,NULL,'15C1688FEC25D258-FICuS-01-5F','15C1688FEC25D258-FICTS-01-3E','15C1688FEC25D258-uuuuu-01-0E','InChI=1S/C15H12ClN3O3/c1-22-9-6-7-12-13(8-9)18(20)14(15(17)19(12)21)10-4-2-3-5-11(10)16/h2-8H,17H2,1H3','InChIKey=PFVBCRHKISLJPE-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(-c1ccccc1Cl)c(N)[n+]2[O-]',NULL),
	(206088,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O3',352.1762,NULL,'9971F40C1E3BEF93-FICuS-01-70','9971F40C1E3BEF93-FICTS-01-4F','9971F40C1E3BEF93-uuuuu-01-1F','InChI=1S/C15H11Cl2N3O3/c1-23-9-3-5-12-13(7-9)19(21)14(15(18)20(12)22)8-2-4-10(16)11(17)6-8/h2-7H,18H2,1H3','InChIKey=BXNMCTYACOOGMF-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(-c1ccc(Cl)c(Cl)c1)c(N)[n+]2[O-]',NULL),
	(206089,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'AD8CBBCC364DF8AC-FICuS-01-B4','2B9915765A7D0B25-FICTS-01-29','AD8CBBCC364DF8AC-uuuuu-01-63','InChI=1S/C10H8N2O3/c13-10-5-11-9(6-12(14)15)7-3-1-2-4-8(7)10/h1-4H,5-6H2','InChIKey=SCNJPAZUCVRFKQ-UHFFFAOYSA-N','O=C1CN=C(C[N+](=O)[O-])c2ccccc21',NULL),
	(206090,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O6',305.2464,NULL,'DA1EAEBF8C1C3F56-FICuS-01-A3','DF5FAD1EA3AA7F3F-FICTS-01-92','DA1EAEBF8C1C3F56-uuuuu-01-52','InChI=1S/C13H11N3O6/c1-2-22-13(19)11(17)10(16(20)21)9-7-5-3-4-6-8(7)12(18)15-14-9/h3-6,17H,2H2,1H3,(H,15,18)/b11-10+','InChIKey=NNGYUBQCBBTPLP-ZHACJKMWSA-N','CCOC(=O)/C(O)=C(/c1n[nH]c(=O)c2ccccc12)[N+](=O)[O-]','1'),
	(206091,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NO2',248.1084,NULL,'3E9BF54F6FF172D8-FICuS-01-87','3E9BF54F6FF172D8-FICTS-01-66','3E9BF54F6FF172D8-uuuuu-01-36','InChI=1S/C10H11Cl2NO2/c1-2-13-10(14)6-15-9-4-3-7(11)5-8(9)12/h3-5H,2,6H2,1H3,(H,13,14)','InChIKey=WSSDNRHQSUZZFN-UHFFFAOYSA-N','CCNC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(206092,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'2F9B374ED872E994-FICuS-01-6D','2F9B374ED872E994-FICTS-01-4C','2F9B374ED872E994-uuuuu-01-1C','InChI=1S/C13H18ClNO2/c1-4-15(5-2)13(16)9-17-12-7-6-11(14)8-10(12)3/h6-8H,4-5,9H2,1-3H3','InChIKey=DQAJRVMAJBWDOC-UHFFFAOYSA-N','CCN(CC)C(=O)COc1ccc(Cl)cc1C',NULL),
	(206093,0,0,NULL,'Consistent with Molecular Formula','C8H7Br2NO2',308.9568,NULL,'647FA7786FAC30B9-FICuS-01-73','647FA7786FAC30B9-FICTS-01-52','647FA7786FAC30B9-uuuuu-01-22','InChI=1S/C8H7Br2NO2/c9-5-1-2-7(6(10)3-5)13-4-8(11)12/h1-3H,4H2,(H2,11,12)','InChIKey=FYPOAWJNUWQTCA-UHFFFAOYSA-N','NC(=O)COc1ccc(Br)cc1Br',NULL),
	(206094,0,0,NULL,'Consistent with Molecular Formula','C15H22ClNO2',283.7973,NULL,'8ACA1105FC3ECF66-FICuS-01-81','8ACA1105FC3ECF66-FICTS-01-60','8ACA1105FC3ECF66-uuuuu-01-30','InChI=1S/C15H22ClNO2/c1-5-17(6-2)15(18)10-19-14-8-7-12(16)9-13(14)11(3)4/h7-9,11H,5-6,10H2,1-4H3','InChIKey=LSZYBPWFBYOIJU-UHFFFAOYSA-N','CCN(CC)C(=O)COc1ccc(Cl)cc1C(C)C',NULL),
	(206095,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'1D8CC3CFDF7BB2DE-FICuS-01-B6','1D8CC3CFDF7BB2DE-FICTS-01-95','1D8CC3CFDF7BB2DE-uuuuu-01-65','InChI=1S/C11H14ClNO2/c1-3-13-11(14)7-15-9-4-5-10(12)8(2)6-9/h4-6H,3,7H2,1-2H3,(H,13,14)','InChIKey=FGMKHPICSRWGCC-UHFFFAOYSA-N','CCNC(=O)COc1ccc(Cl)c(C)c1',NULL),
	(206096,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'FD966720C50D5F99-FICuS-01-68','FD966720C50D5F99-FICTS-01-47','FD966720C50D5F99-uuuuu-01-17','InChI=1S/C13H18ClNO2/c1-4-15(5-2)13(16)9-17-11-6-7-12(14)10(3)8-11/h6-8H,4-5,9H2,1-3H3','InChIKey=CZUWLNJMIKFJJG-UHFFFAOYSA-N','CCN(CC)C(=O)COc1ccc(Cl)c(C)c1',NULL),
	(206097,0,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'B6CD42EF9CF5F627-FICuS-01-93','B6CD42EF9CF5F627-FICTS-01-72','B6CD42EF9CF5F627-uuuuu-01-42','InChI=1S/C13H18ClNO2/c1-4-15-13(16)8-17-12-6-5-10(14)7-11(12)9(2)3/h5-7,9H,4,8H2,1-3H3,(H,15,16)','InChIKey=IGTQXQGSRSMALI-UHFFFAOYSA-N','CCNC(=O)COc1ccc(Cl)cc1C(C)C',NULL),
	(206098,0,0,NULL,'Consistent with Molecular Formula','C10H11Br2NO2',337.0104,NULL,'52FA44F88DACBB6F-FICuS-01-9B','52FA44F88DACBB6F-FICTS-01-7A','52FA44F88DACBB6F-uuuuu-01-4A','InChI=1S/C10H11Br2NO2/c1-2-13-10(14)6-15-9-4-3-7(11)5-8(9)12/h3-5H,2,6H2,1H3,(H,13,14)','InChIKey=AOWQNZIOCXXYKZ-UHFFFAOYSA-N','CCNC(=O)COc1ccc(Br)cc1Br',NULL),
	(206099,0,0,NULL,'Consistent with Molecular Formula','C12H15Br2NO2',365.064,NULL,'E10A5AB7AFCB7C83-FICuS-01-8E','E10A5AB7AFCB7C83-FICTS-01-6D','E10A5AB7AFCB7C83-uuuuu-01-3D','InChI=1S/C12H15Br2NO2/c1-3-15(4-2)12(16)8-17-11-6-5-9(13)7-10(11)14/h5-7H,3-4,8H2,1-2H3','InChIKey=SHKUAQWZPCXCBP-UHFFFAOYSA-N','CCN(CC)C(=O)COc1ccc(Br)cc1Br',NULL),
	(206100,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl2NO2',276.162,NULL,'76835B35F76E5D5C-FICuS-01-67','76835B35F76E5D5C-FICTS-01-46','76835B35F76E5D5C-uuuuu-01-16','InChI=1S/C12H15Cl2NO2/c1-3-15(4-2)12(16)8-17-11-6-5-9(13)7-10(11)14/h5-7H,3-4,8H2,1-2H3','InChIKey=FREMTMBBTAIGBD-UHFFFAOYSA-N','CCN(CC)C(=O)COc1ccc(Cl)cc1Cl',NULL),
	(206101,0,0,NULL,'Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'4BE72136BE16B016-FICuS-01-4C','4BE72136BE16B016-FICTS-01-2B','4BE72136BE16B016-uuuuu-01-FB','InChI=1S/C8H13NO3/c1-7(10)6-8(11)9-2-4-12-5-3-9/h2-6H2,1H3','InChIKey=RKPILPRSNWEZJV-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCOCC1',NULL),
	(206102,0,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'DD2EE2E4C8EAEFAE-FICuS-01-C8','DD2EE2E4C8EAEFAE-FICTS-01-A7','DD2EE2E4C8EAEFAE-uuuuu-01-77','InChI=1S/C12H15NO2/c1-10(14)9-12(15)13-8-7-11-5-3-2-4-6-11/h2-6H,7-9H2,1H3,(H,13,15)','InChIKey=XBSYBARUVKLDGG-UHFFFAOYSA-N','CC(=O)CC(=O)NCCc1ccccc1',NULL),
	(206103,0,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'CD14FB6E9B4937A3-FICuS-01-7C','CD14FB6E9B4937A3-FICTS-01-5B','CD14FB6E9B4937A3-uuuuu-01-2B','InChI=1S/C14H21NO2/c1-9(16)2-13(17)15-14-6-10-3-11(7-14)5-12(4-10)8-14/h10-12H,2-8H2,1H3,(H,15,17)','InChIKey=XEDYFFMSZLFWLT-UHFFFAOYSA-N','CC(=O)CC(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(206104,0,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'F9A1333FCC648DA9-FICuS-01-7D','F9A1333FCC648DA9-FICTS-01-5C','F9A1333FCC648DA9-uuuuu-01-2C','InChI=1S/C13H17NO4/c1-9(15)6-13(16)14-8-10-4-5-11(17-2)12(7-10)18-3/h4-5,7H,6,8H2,1-3H3,(H,14,16)','InChIKey=PPIBYQQBRMZGHI-UHFFFAOYSA-N','COc1ccc(CNC(=O)CC(C)=O)cc1OC',NULL),
	(206105,0,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'DD2EE2E4C8EAEFAE-FICuS-01-C8','DD2EE2E4C8EAEFAE-FICTS-01-A7','DD2EE2E4C8EAEFAE-uuuuu-01-77','InChI=1S/C12H15NO2/c1-10(14)9-12(15)13-8-7-11-5-3-2-4-6-11/h2-6H,7-9H2,1H3,(H,13,15)','InChIKey=XBSYBARUVKLDGG-UHFFFAOYSA-N','CC(=O)CC(=O)NCCc1ccccc1',NULL),
	(206106,0,0,NULL,'Consistent with Molecular Formula','C12H9NO',183.2092,NULL,'20F2A20A7C5A9739-FICuS-01-51','20F2A20A7C5A9739-FICTS-01-30','20F2A20A7C5A9739-uuuuu-01-00','InChI=1S/C12H9NO/c14-12-6-5-11-7-9-3-1-2-4-10(9)8-13(11)12/h1-7H,8H2','InChIKey=HMSZDIYHLTZCPA-UHFFFAOYSA-N','O=C1C=CC2=Cc3ccccc3CN12',NULL),
	(206107,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O2S',363.4332,'Methanilamide','AB1D9E2806C26B4D-FICuS-01-72','AB1D9E2806C26B4D-FICTS-01-51','AB1D9E2806C26B4D-uuuuu-01-21','InChI=1S/C20H17N3O2S/c1-23-18-8-4-2-6-16(18)20(17-7-3-5-9-19(17)23)22-14-10-12-15(13-11-14)26(21,24)25/h2-13H,1H3,(H2,21,24,25)','InChIKey=BLOQQXNJVUXQOE-UHFFFAOYSA-N','Cn1c2ccccc2c(=Nc2ccc(S(N)(=O)=O)cc2)c2ccccc21',NULL),
	(206108,0,0,NULL,'Consistent with Molecular Formula','C26H23N5O2S',469.56,'Methanilamidine','E82C8FD9D0FB105E-FICuS-01-8B','E82C8FD9D0FB105E-FICTS-01-6A','E82C8FD9D0FB105E-uuuuu-01-3A','InChI=1S/C26H23N5O2S/c1-17-16-18(2)28-26(27-17)30-34(32,33)20-14-12-19(13-15-20)29-25-21-8-4-6-10-23(21)31(3)24-11-7-5-9-22(24)25/h4-16H,1-3H3,(H,27,28,30)','InChIKey=KWCGKYHZOYOXJX-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(N=c3c4ccccc4n(C)c4ccccc34)cc2)n1',NULL),
	(206109,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O2S',405.4734,'Methanilguanidine','BC5ADCA13B1B04F3-FICuS-01-80','BC5ADCA13B1B04F3-FICTS-01-5F','BC5ADCA13B1B04F3-uuuuu-01-2F','InChI=1S/C21H19N5O2S/c1-26-18-8-4-2-6-16(18)20(17-7-3-5-9-19(17)26)24-14-10-12-15(13-11-14)29(27,28)25-21(22)23/h2-13H,1H3,(H4,22,23,25)','InChIKey=WXHCGFPLYXCGKX-UHFFFAOYSA-N','Cn1c2ccccc2c(=Nc2ccc(S(=O)(=O)NC(=N)N)cc2)c2ccccc21',NULL),
	(206110,0,0,NULL,'Consistent with Molecular Formula','C25H22N4O3S',458.5338,'Methaniloxazole','FF99636BCAF0FCC1-FICuS-01-9D','FF99636BCAF0FCC1-FICTS-01-7C','FF99636BCAF0FCC1-uuuuu-01-4C','InChI=1S/C25H22N4O3S/c1-16-17(2)27-32-25(16)28-33(30,31)19-14-12-18(13-15-19)26-24-20-8-4-6-10-22(20)29(3)23-11-7-5-9-21(23)24/h4-15,28H,1-3H3','InChIKey=GPFAFRIMACOZGW-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(N=c3c4ccccc4n(C)c4ccccc34)cc2)c1C',NULL),
	(206111,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O3S',444.507,'Methanilmethoxazole','1EF3DF9E7A438761-FICuS-01-73','1EF3DF9E7A438761-FICTS-01-52','1EF3DF9E7A438761-uuuuu-01-22','InChI=1S/C24H20N4O3S/c1-16-15-23(26-31-16)27-32(29,30)18-13-11-17(12-14-18)25-24-19-7-3-5-9-21(19)28(2)22-10-6-4-8-20(22)24/h3-15H,1-2H3,(H,26,27)','InChIKey=CYBOTQPUJQIMFL-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(N=c3c4ccccc4n(C)c4ccccc34)cc2)no1',NULL),
	(206112,0,0,NULL,'Consistent with Molecular Formula','C25H19N3O2S',425.504,'Phenanilamide','70893056DA93F561-FICuS-01-40','70893056DA93F561-FICTS-01-1F','70893056DA93F561-uuuuu-01-EF','InChI=1S/C25H19N3O2S/c26-31(29,30)20-16-14-18(15-17-20)27-25-21-10-4-6-12-23(21)28(19-8-2-1-3-9-19)24-13-7-5-11-22(24)25/h1-17H,(H2,26,29,30)','InChIKey=SONBONKXWGBUOA-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N=c2c3ccccc3n(-c3ccccc3)c3ccccc23)cc1',NULL),
	(206113,0,0,NULL,'Consistent with Molecular Formula','C31H25N5O2S',531.6308,'Phenanilamidine','21EA72EB25C488C5-FICuS-01-66','21EA72EB25C488C5-FICTS-01-45','21EA72EB25C488C5-uuuuu-01-15','InChI=1S/C31H25N5O2S/c1-21-20-22(2)33-31(32-21)35-39(37,38)25-18-16-23(17-19-25)34-30-26-12-6-8-14-28(26)36(24-10-4-3-5-11-24)29-15-9-7-13-27(29)30/h3-20H,1-2H3,(H,32,33,35)','InChIKey=KAZUCBWXCIYJSX-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(N=c3c4ccccc4n(-c4ccccc4)c4ccccc34)cc2)n1',NULL),
	(206114,0,0,NULL,'Consistent with Molecular Formula','C26H21N5O2S',467.5442,'Phenanilguanidine','AF9BD000A5DC6C38-FICuS-01-7E','AF9BD000A5DC6C38-FICTS-01-5D','AF9BD000A5DC6C38-uuuuu-01-2D','InChI=1S/C26H21N5O2S/c27-26(28)30-34(32,33)20-16-14-18(15-17-20)29-25-21-10-4-6-12-23(21)31(19-8-2-1-3-9-19)24-13-7-5-11-22(24)25/h1-17H,(H4,27,28,30)','InChIKey=IEHGGWIIRGLLDX-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(N=c2c3ccccc3n(-c3ccccc3)c3ccccc23)cc1',NULL),
	(206115,0,0,NULL,'Consistent with Molecular Formula','C30H24N4O3S',520.6046,'Phenaniloxazole','9200221094160DC1-FICuS-01-13','9200221094160DC1-FICTS-01-F2','9200221094160DC1-uuuuu-01-C2','InChI=1S/C30H24N4O3S/c1-20-21(2)32-37-30(20)33-38(35,36)24-18-16-22(17-19-24)31-29-25-12-6-8-14-27(25)34(23-10-4-3-5-11-23)28-15-9-7-13-26(28)29/h3-19,33H,1-2H3','InChIKey=OGQWVLKLKDRSJR-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(N=c3c4ccccc4n(-c4ccccc4)c4ccccc34)cc2)c1C',NULL),
	(206116,0,0,NULL,'Consistent with Molecular Formula','C29H22N4O3S',506.5778,'Phenanilmethoxazole','D311C566D16F8198-FICuS-01-4F','D311C566D16F8198-FICTS-01-2E','D311C566D16F8198-uuuuu-01-FE','InChI=1S/C29H22N4O3S/c1-20-19-28(31-36-20)32-37(34,35)23-17-15-21(16-18-23)30-29-24-11-5-7-13-26(24)33(22-9-3-2-4-10-22)27-14-8-6-12-25(27)29/h2-19H,1H3,(H,31,32)','InChIKey=SYULZZLZHQVKQM-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(N=c3c4ccccc4n(-c4ccccc4)c4ccccc34)cc2)no1',NULL),
	(206117,0,0,NULL,'Consistent with Molecular Formula','C26H21N3O2S',439.5308,'Benzanilamide','A3F4D1A0CFB04CBE-FICuS-01-94','A3F4D1A0CFB04CBE-FICTS-01-73','A3F4D1A0CFB04CBE-uuuuu-01-43','InChI=1S/C26H21N3O2S/c27-32(30,31)21-16-14-20(15-17-21)28-26-22-10-4-6-12-24(22)29(18-19-8-2-1-3-9-19)25-13-7-5-11-23(25)26/h1-17H,18H2,(H2,27,30,31)','InChIKey=OVGJPWUDWQAKOO-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N=c2c3ccccc3n(Cc3ccccc3)c3ccccc23)cc1',NULL),
	(206118,0,0,NULL,'Consistent with Molecular Formula','C32H27N5O2S',545.6576,'Benzanilamidine','0EF5CB4DAAF706C2-FICuS-01-8E','0EF5CB4DAAF706C2-FICTS-01-6D','0EF5CB4DAAF706C2-uuuuu-01-3D','InChI=1S/C32H27N5O2S/c1-22-20-23(2)34-32(33-22)36-40(38,39)26-18-16-25(17-19-26)35-31-27-12-6-8-14-29(27)37(21-24-10-4-3-5-11-24)30-15-9-7-13-28(30)31/h3-20H,21H2,1-2H3,(H,33,34,36)','InChIKey=JWBABEKFSBDLIS-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(N=c3c4ccccc4n(Cc4ccccc4)c4ccccc34)cc2)n1',NULL),
	(206119,0,0,NULL,'Consistent with Molecular Formula','C27H23N5O2S',481.571,'Benzanilguanidine','3C8AC9905926E080-FICuS-01-4E','3C8AC9905926E080-FICTS-01-2D','3C8AC9905926E080-uuuuu-01-FD','InChI=1S/C27H23N5O2S/c28-27(29)31-35(33,34)21-16-14-20(15-17-21)30-26-22-10-4-6-12-24(22)32(18-19-8-2-1-3-9-19)25-13-7-5-11-23(25)26/h1-17H,18H2,(H4,28,29,31)','InChIKey=JNUCFODXWDIYTP-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(N=c2c3ccccc3n(Cc3ccccc3)c3ccccc23)cc1',NULL),
	(206120,0,0,NULL,'Consistent with Molecular Formula','C31H26N4O3S',534.6314,'Benzaniloxazole','1DA751B7B0B083DC-FICuS-01-69','1DA751B7B0B083DC-FICTS-01-48','1DA751B7B0B083DC-uuuuu-01-18','InChI=1S/C31H26N4O3S/c1-21-22(2)33-38-31(21)34-39(36,37)25-18-16-24(17-19-25)32-30-26-12-6-8-14-28(26)35(20-23-10-4-3-5-11-23)29-15-9-7-13-27(29)30/h3-19,34H,20H2,1-2H3','InChIKey=LKRFMOYUXCOCJG-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(N=c3c4ccccc4n(Cc4ccccc4)c4ccccc34)cc2)c1C',NULL),
	(206121,0,0,NULL,'Consistent with Molecular Formula','C30H24N4O3S',520.6046,'Benzanilmethoxazole','E1E8B365E4465177-FICuS-01-51','E1E8B365E4465177-FICTS-01-30','E1E8B365E4465177-uuuuu-01-00','InChI=1S/C30H24N4O3S/c1-21-19-29(32-37-21)33-38(35,36)24-17-15-23(16-18-24)31-30-25-11-5-7-13-27(25)34(20-22-9-3-2-4-10-22)28-14-8-6-12-26(28)30/h2-19H,20H2,1H3,(H,32,33)','InChIKey=GDJQQKMRNLEMHK-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(N=c3c4ccccc4n(Cc4ccccc4)c4ccccc34)cc2)no1',NULL),
	(206122,0,1,NULL,'Consistent with Molecular Formula','C15H15N5O2S',329.3758,NULL,'5F6647C056432EC7-FICuS-01-4F','82DB3B32613CC418-FICTS-01-2D','5F6647C056432EC7-uuuuu-01-FE','InChI=1S/C15H15N5O2S/c1-22-13-8-12(19-18-11-5-3-2-4-6-11)7-10(14(13)21)9-17-20-15(16)23/h2-9,21H,1H3,(H3,16,20,23)/b17-9+,19-18+','InChIKey=FCDHQZSWFCHEOA-VBNSEIGASA-N','COc1cc(/N=N/c2ccccc2)cc(/C=N/NC(N)=S)c1O','1'),
	(206123,0,1,NULL,'Consistent with Molecular Formula','C21H19N5O2S',405.4734,NULL,'42DB8486CDC0B2DA-FICuS-01-80','782F7A0955AE553E-FICTS-01-40','42DB8486CDC0B2DA-uuuuu-01-2F','InChI=1S/C21H19N5O2S/c1-28-19-13-18(25-24-17-10-6-3-7-11-17)12-15(20(19)27)14-22-26-21(29)23-16-8-4-2-5-9-16/h2-14,27H,1H3,(H2,23,26,29)/b22-14-,25-24+','InChIKey=JGTJKFGCJPSLTI-FRODBLILSA-N','COc1cc(/N=N/c2ccccc2)cc(/C=N\\NC(=S)Nc2ccccc2)c1O','1'),
	(206124,0,1,NULL,'Consistent with Molecular Formula','C22H21N5O2S',419.5002,NULL,'5F4CF98B7053B959-FICuS-01-6A','ECF90DC843BD180F-FICTS-01-68','5F4CF98B7053B959-uuuuu-01-19','InChI=1S/C22H21N5O2S/c1-15-7-6-10-18(11-15)24-22(30)27-23-14-16-12-19(13-20(29-2)21(16)28)26-25-17-8-4-3-5-9-17/h3-14,28H,1-2H3,(H2,24,27,30)/b23-14-,26-25+','InChIKey=KFENKUVOVKNVQH-JWLCOBFGSA-N','COc1cc(/N=N/c2ccccc2)cc(/C=N\\NC(=S)Nc2cccc(C)c2)c1O','1'),
	(206125,0,1,NULL,'Consistent with Molecular Formula','C22H21N5O2S',419.5002,NULL,'DCC5C475D3B2ECB6-FICuS-01-94','4964FFF5DF8AA936-FICTS-01-6A','DCC5C475D3B2ECB6-uuuuu-01-43','InChI=1S/C22H21N5O2S/c1-15-8-10-17(11-9-15)24-22(30)27-23-14-16-12-19(13-20(29-2)21(16)28)26-25-18-6-4-3-5-7-18/h3-14,28H,1-2H3,(H2,24,27,30)/b23-14-,26-25+','InChIKey=XFQVVONBOACZMR-JWLCOBFGSA-N','COc1cc(/N=N/c2ccccc2)cc(/C=N\\NC(=S)Nc2ccc(C)cc2)c1O','1'),
	(206126,0,1,NULL,'Consistent with Molecular Formula','C22H21N5O3S',435.4996,NULL,'594F50C1AA2021E1-FICuS-01-45','9F40946AFB10A34A-FICTS-01-3F','594F50C1AA2021E1-uuuuu-01-F4','InChI=1S/C22H21N5O3S/c1-29-19-11-7-6-10-18(19)24-22(31)27-23-14-15-12-17(13-20(30-2)21(15)28)26-25-16-8-4-3-5-9-16/h3-14,28H,1-2H3,(H2,24,27,31)/b23-14-,26-25+','InChIKey=PKAMBVZMTDOTKZ-JWLCOBFGSA-N','COc1ccccc1NC(=S)N/N=C\\c1cc(/N=N/c2ccccc2)cc(OC)c1O','1'),
	(206127,0,0,NULL,'No Comparision - Unparameterized Atom - C(a8) connected atoms =[ C C H Ir ]','C27H36ClIrN4O2',676.28,NULL,'2D989DBFBA54B8A7-FICuS-01-91','2D989DBFBA54B8A7-FICTS-01-70','56A6AA58A671DFC5-uuuuu-01-28','InChI=1S/C19H24N4O2.C8H12.ClH.Ir/c20-18(21)14-4-8-16(9-5-14)24-12-2-1-3-13-25-17-10-6-15(7-11-17)19(22)23;1-2-4-6-8-7-5-3-1;;/h4-11H,1-3,12-13H2,(H3,20,21)(H3,22,23);1-2,7-8H,3-6H2;1H;/q;;;+1/p-1/b;2-1-,8-7-;;','InChIKey=FFRVAAFDIXFZPR-ONEVTFJLSA-M','N=C(N)c1ccc(OCCCCCOc2ccc(C3=N[Ir+]456(N3)C3=C4CCC5=C6CC3)cc2)cc1.[Cl-]',NULL),
	(206128,0,0,NULL,'No Comparision - Unparameterized Atom - Ir(a1) connected atoms =[ Cl Cl Cl Cl Cl Cl ]','C19H24Cl6IrN4O2',745.3622,NULL,'A91000329E0A8575-FICuS-01-2F','A91000329E0A8575-FICTS-01-0E','56A6AA58A671DFC5-uuuuu-01-28','InChI=1S/C19H24N4O2.6ClH.Ir/c20-18(21)14-4-8-16(9-5-14)24-12-2-1-3-13-25-17-10-6-15(7-11-17)19(22)23;;;;;;;/h4-11H,1-3,12-13H2,(H3,20,21)(H3,22,23);6*1H;/q;;;;;;;+4/p-6','InChIKey=FUHKEJMCGNCMMW-UHFFFAOYSA-H','N=C(N)c1ccc(OCCCCCOc2ccc(C(=N)N)cc2)cc1.[ClH-][Ir+4]([ClH-])([ClH-])([ClH-])([ClH-])[ClH-]',NULL),
	(206129,0,0,NULL,'No Comparision - Unparameterized Atom - N(a9) connected atoms =[ C Ir H H ]','C28H24Cl3IrN8S4',899.3702,NULL,'C9E1B3D575CC8558-FICuS-01-73','C9E1B3D575CC8558-FICTS-01-52','7338B5617769F035-uuuuu-01-E4','InChI=1S/4C7H6N2S.3ClH.Ir/c4*8-7-9-5-3-1-2-4-6(5)10-7;;;;/h4*1-4H,(H2,8,9);3*1H;/q;;;;;;;+3/p-3','InChIKey=SLASYZUQUNHSBM-UHFFFAOYSA-K','[Cl-].[ClH-][Ir+3]([ClH-])(Nc1nc2ccccc2s1)(Nc1nc2ccccc2s1)(Nc1nc2ccccc2s1)Nc1nc2ccccc2s1',NULL),
	(206130,0,1,NULL,'No Comparision - Unparameterized Atom - Pt(a4) connected atoms =[ N N Cl Cl ]','C16H16Cl2N4Pt',530.3252,NULL,'8CD9D87D009117CC-FICuS-01-6E','8CD9D87D009117CC-FICTS-01-4D','6339009CF8262698-uuuuu-01-E6','InChI=1S/C16H16N4.2ClH.Pt/c17-15(18)13-7-3-11(4-8-13)1-2-12-5-9-14(10-6-12)16(19)20;;;/h1-10H,(H3,17,18)(H3,19,20);2*1H;/q;;;+2/p-2/b2-1+;;;','InChIKey=GNOYGMCPFDGDCR-YOTINIEPSA-L','N=C(N)c1ccc(/C=C/c2ccc(C3=N[Pt+2]([ClH-])([ClH-])N3)cc2)cc1','1'),
	(206131,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ Br Br Br Br Br Br ]','C19H24Br6N4O2Pt',1014.9382,NULL,'CA10F4CC5D9D317F-FICuS-01-83','CA10F4CC5D9D317F-FICTS-01-62','56A6AA58A671DFC5-uuuuu-01-28','InChI=1S/C19H24N4O2.6BrH.Pt/c20-18(21)14-4-8-16(9-5-14)24-12-2-1-3-13-25-17-10-6-15(7-11-17)19(22)23;;;;;;;/h4-11H,1-3,12-13H2,(H3,20,21)(H3,22,23);6*1H;/q;;;;;;;+4/p-6','InChIKey=MVFFYJPMKQZSRG-UHFFFAOYSA-H','N=C(N)c1ccc(OCCCCCOc2ccc(C(=N)N)cc2)cc1.[BrH-][Pt+4]([BrH-])([BrH-])([BrH-])([BrH-])[BrH-]',NULL),
	(206132,6,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a38 .. Du','C25H47?O11S',555.6997,NULL,'BAF06D77F9B10C12-FICuS-01-70','BAF06D77F9B10C12-FICTS-01-4F','BAF06D77F9B10C12-uuuuu-01-1F','InChI=1S/C25H47O11S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-21(27)35-19(16-26)17-34-25-24(30)23(29)22(28)20(36-25)18-37(31,32)33/h19-20,22-25,28-30H,2-18H2,1H3,(H,31,32,33)','InChIKey=XKGIRYFFLDLBQH-UHFFFAOYSA-N','*OCC(COC1OC(CS(=O)(=O)O)C(O)C(O)C1O)OC(=O)CCCCCCCCCCCCCCC','1'),
	(206133,6,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a38 .. Du','C25H47?O11S',555.6997,NULL,'BAF06D77F9B10C12-FICuS-01-70','BAF06D77F9B10C12-FICTS-01-4F','BAF06D77F9B10C12-uuuuu-01-1F','InChI=1S/C25H47O11S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-21(27)35-19(16-26)17-34-25-24(30)23(29)22(28)20(36-25)18-37(31,32)33/h19-20,22-25,28-30H,2-18H2,1H3,(H,31,32,33)','InChIKey=XKGIRYFFLDLBQH-UHFFFAOYSA-N','*OCC(COC1OC(CS(=O)(=O)O)C(O)C(O)C1O)OC(=O)CCCCCCCCCCCCCCC','1'),
	(206134,6,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a38 .. Du','C25H47?O11S',555.6997,NULL,'BAF06D77F9B10C12-FICuS-01-70','BAF06D77F9B10C12-FICTS-01-4F','BAF06D77F9B10C12-uuuuu-01-1F','InChI=1S/C25H47O11S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-21(27)35-19(16-26)17-34-25-24(30)23(29)22(28)20(36-25)18-37(31,32)33/h19-20,22-25,28-30H,2-18H2,1H3,(H,31,32,33)','InChIKey=XKGIRYFFLDLBQH-UHFFFAOYSA-N','*OCC(COC1OC(CS(=O)(=O)O)C(O)C(O)C1O)OC(=O)CCCCCCCCCCCCCCC','1'),
	(206135,6,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a38 .. Du','C25H47?O11S',555.6997,NULL,'BAF06D77F9B10C12-FICuS-01-70','BAF06D77F9B10C12-FICTS-01-4F','BAF06D77F9B10C12-uuuuu-01-1F','InChI=1S/C25H47O11S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-21(27)35-19(16-26)17-34-25-24(30)23(29)22(28)20(36-25)18-37(31,32)33/h19-20,22-25,28-30H,2-18H2,1H3,(H,31,32,33)','InChIKey=XKGIRYFFLDLBQH-UHFFFAOYSA-N','*OCC(COC1OC(CS(=O)(=O)O)C(O)C(O)C1O)OC(=O)CCCCCCCCCCCCCCC','1'),
	(206136,2,0,NULL,'Consistent with Molecular Formula','C6H11NO3',145.1578,'Cis-1-amino-3-hydroxymethyl-cyclobutane-1-carboxylic acid','7ECAD7AC693FA049-FICuS-01-8C','7ECAD7AC693FA049-FICTS-01-6B','871B7D57092AB46A-uuuuu-01-08','InChI=1S/C6H11NO3/c7-6(5(9)10)1-4(2-6)3-8/h4,8H,1-3,7H2,(H,9,10)/t4-,6+','InChIKey=URCBHRLIPUAWTF-SJEUGXSHSA-N','NC1(C(=O)O)CC(CO)C1','1'),
	(206137,2,0,NULL,'Consistent with Molecular Formula','C6H9NO4',159.1414,'Cis-1-amino-cyclobutane-1,3-dicarboxylic acid (2,4-Methanoglutamic acid)','E8FCBA36B4086A2D-FICuS-01-84','E8FCBA36B4086A2D-FICTS-01-63','9EFED611123929C4-uuuuu-01-0C','InChI=1S/C6H9NO4/c7-6(5(10)11)1-3(2-6)4(8)9/h3H,1-2,7H2,(H,8,9)(H,10,11)/t3-,6+','InChIKey=GGMYWPBNZXRMME-MYNUVTBMSA-N','NC1(C(=O)O)CC(C(=O)O)C1','1'),
	(206138,0,0,NULL,'Consistent with Molecular Formula','C22H27Cl2NO2',408.3668,NULL,'DFC9214C3EB133E3-FICuS-01-70','DFC9214C3EB133E3-FICTS-01-4F','DFC9214C3EB133E3-uuuuu-01-1F','InChI=1S/C22H27Cl2NO2/c1-2-3-4-5-6-9-15-27-21(26)16-17-11-7-8-14-20(17)25-22-18(23)12-10-13-19(22)24/h7-8,10-14,25H,2-6,9,15-16H2,1H3','InChIKey=TXIFWQJKYZCSCI-UHFFFAOYSA-N','CCCCCCCCOC(=O)Cc1ccccc1Nc1c(Cl)cccc1Cl',NULL),
	(206139,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2NO',278.1372,NULL,'0EAB2EFACA94A14E-FICuS-01-99','E5E7C7375CBC59B1-FICTS-01-5E','0EAB2EFACA94A14E-uuuuu-01-48','InChI=1S/C14H9Cl2NO/c15-10-5-3-6-11(16)14(10)17-12-7-2-1-4-9(12)8-13(17)18/h1-7H,8H2','InChIKey=JCICIFOYVSPMHG-UHFFFAOYSA-N','O=C1Cc2ccccc2N1c1c(Cl)cccc1Cl',NULL),
	(206140,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'6E4851F86F54CB56-FICuS-01-67','6E4851F86F54CB56-FICTS-01-46','6E4851F86F54CB56-uuuuu-01-16','InChI=1S/C13H17NO3/c1-13(2,3)12(16)14-10-6-5-7-11(17-4)9(10)8-15/h5-8H,1-4H3,(H,14,16)','InChIKey=YXASJBNPUMOCRO-UHFFFAOYSA-N','COc1cccc(NC(=O)C(C)(C)C)c1C=O',NULL),
	(206141,0,0,NULL,'Consistent with Molecular Formula','C24H32N2O4S2',476.6478,NULL,'460FCA18F105C611-FICuS-01-4B','460FCA18F105C611-FICTS-01-2A','460FCA18F105C611-uuuuu-01-FA','InChI=1S/C24H32N2O4S2/c1-23(2,3)21(27)25-15-11-9-13-17(29-7)19(15)31-32-20-16(12-10-14-18(20)30-8)26-22(28)24(4,5)6/h9-14H,1-8H3,(H,25,27)(H,26,28)','InChIKey=FBUCGLIXSPIFJN-UHFFFAOYSA-N','COc1cccc(NC(=O)C(C)(C)C)c1SSc1c(NC(=O)C(C)(C)C)cccc1OC',NULL),
	(206142,1,0,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'079250217CCA1DC2-FICuS-01-49','079250217CCA1DC2-FICTS-01-28','079250217CCA1DC2-uuuuu-01-F8','InChI=1S/C19H19NO4/c1-13(21)20-17-11-7-6-10-15(17)16(19(23)24-2)12-18(22)14-8-4-3-5-9-14/h3-11,16H,12H2,1-2H3,(H,20,21)','InChIKey=RWKSNOWEOSMOSZ-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1ccccc1)c1ccccc1NC(C)=O','1'),
	(206143,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O',263.2982,NULL,'087C54AE39E8CAFF-FICuS-01-91','087C54AE39E8CAFF-FICTS-01-70','087C54AE39E8CAFF-uuuuu-01-40','InChI=1S/C16H13N3O/c1-11(20)18-13-7-3-2-6-12(13)16-10-17-14-8-4-5-9-15(14)19-16/h2-10H,1H3,(H,18,20)','InChIKey=ATPYXZAYVGPFKV-UHFFFAOYSA-N','CC(=O)Nc1ccccc1-c1cnc2ccccc2n1',NULL),
	(206144,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'A3FBA042E4D645A9-FICuS-01-70','A3FBA042E4D645A9-FICTS-01-4F','A3FBA042E4D645A9-uuuuu-01-1F','InChI=1S/C17H15N3O/c1-11-17(20-16-10-6-5-9-15(16)18-11)13-7-3-4-8-14(13)19-12(2)21/h3-10H,1-2H3,(H,19,21)','InChIKey=VGYLVFVRZJQRIO-UHFFFAOYSA-N','CC(=O)Nc1ccccc1-c1nc2ccccc2nc1C',NULL),
	(206145,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O',339.3958,NULL,'2C64A87F7B100E64-FICuS-01-55','2C64A87F7B100E64-FICTS-01-34','2C64A87F7B100E64-uuuuu-01-04','InChI=1S/C22H17N3O/c1-15(26)23-18-12-6-5-11-17(18)22-21(16-9-3-2-4-10-16)24-19-13-7-8-14-20(19)25-22/h2-14H,1H3,(H,23,26)','InChIKey=AQMMQQFJLXDLLR-UHFFFAOYSA-N','CC(=O)Nc1ccccc1-c1nc2ccccc2nc1-c1ccccc1',NULL),
	(206146,1,0,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'ECFB5C4EAED3E3F8-FICuS-01-BB','ECFB5C4EAED3E3F8-FICTS-01-9A','ECFB5C4EAED3E3F8-uuuuu-01-6A','InChI=1S/C19H17N3O2/c1-3-24-19-18-17(20-14-9-5-6-10-15(14)21-18)13-8-4-7-11-16(13)22(19)12(2)23/h4-11,19H,3H2,1-2H3','InChIKey=XNDVILKXIRIEPC-UHFFFAOYSA-N','CCOC1c2nc3ccccc3nc2-c2ccccc2N1C(C)=O','1'),
	(206147,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'B44C13D9EEBA0DBA-FICuS-01-99','98531FB2E42C4CEB-FICTS-01-56','B44C13D9EEBA0DBA-uuuuu-01-48','InChI=1S/C17H18N2O3/c1-3-22-17(21)15-12(2)19(16(20)14(15)9-10-18)11-13-7-5-4-6-8-13/h4-8,14H,3,9,11H2,1-2H3','InChIKey=IMNLQMSFODLWLY-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(Cc2ccccc2)C(=O)C1CC#N','1'),
	(206148,1,0,NULL,'Consistent with Molecular Formula','C32H24N2O',452.5544,NULL,'981831B8F66DC317-FICuS-01-53','6F3D262E8C4A312D-FICTS-01-42','981831B8F66DC317-uuuuu-01-02','InChI=1S/C32H24N2O/c35-30-22-29(24-15-7-2-8-16-24)34-32(30,26-19-11-4-12-20-26)27-21-28(23-13-5-1-6-14-23)33-31(27)25-17-9-3-10-18-25/h1-22,33-34H','InChIKey=QWZZHEPIMXFLLA-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)NC1(c1ccccc1)c1cc(-c2ccccc2)[nH]c1-c1ccccc1','1'),
	(206149,1,0,NULL,'Consistent with Molecular Formula','C28H20N2O',400.4788,NULL,'857193BF4FF2DC67-FICuS-01-76','857193BF4FF2DC67-FICTS-01-55','857193BF4FF2DC67-uuuuu-01-25','InChI=1S/C28H20N2O/c31-27-22-16-8-10-18-24(22)30-28(27,20-13-5-2-6-14-20)25-21-15-7-9-17-23(21)29-26(25)19-11-3-1-4-12-19/h1-18,29-30H','InChIKey=FGKFEGYYEYHMQQ-UHFFFAOYSA-N','O=C1c2ccccc2NC1(c1ccccc1)c1c(-c2ccccc2)[nH]c2ccccc12','1'),
	(206150,2,0,NULL,'Consistent with Molecular Formula','C18H18N2O3S',342.4118,NULL,'9DC82B4A1835A427-FICuS-01-57','9DC82B4A1835A427-FICTS-01-36','9DC82B4A1835A427-uuuuu-01-06','InChI=1S/C18H18N2O3S/c1-12(21)20-15-11-7-6-10-14(15)16(17(20)22-2)23-18(24)19-13-8-4-3-5-9-13/h3-11,16-17H,1-2H3,(H,19,24)','InChIKey=GJBWUJGCYBNASB-UHFFFAOYSA-N','COC1C(OC(=S)Nc2ccccc2)c2ccccc2N1C(C)=O','1'),
	(206151,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'8E5253A8EDE53B7C-FICuS-01-7E','8E5253A8EDE53B7C-FICTS-01-5D','8E5253A8EDE53B7C-uuuuu-01-2D','InChI=1S/C14H15NO3/c1-9(16)8-12-11-6-4-5-7-13(11)15(10(2)17)14(12)18-3/h4-7H,8H2,1-3H3','InChIKey=IGDRTSIELPLOTR-UHFFFAOYSA-N','COc1c(CC(C)=O)c2ccccc2n1C(C)=O',NULL),
	(206152,0,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'7E2A4AC583E26B85-FICuS-01-6A','7E2A4AC583E26B85-FICTS-01-49','7E2A4AC583E26B85-uuuuu-01-19','InChI=1S/C19H17NO3/c1-13(21)20-17-11-7-6-10-15(17)16(19(20)23-2)12-18(22)14-8-4-3-5-9-14/h3-11H,12H2,1-2H3','InChIKey=XSNCPQUOSDMBKU-UHFFFAOYSA-N','COc1c(CC(=O)c2ccccc2)c2ccccc2n1C(C)=O',NULL),
	(206153,1,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'5376BE3F809AB3AB-FICuS-01-76','5376BE3F809AB3AB-FICTS-01-55','5376BE3F809AB3AB-uuuuu-01-25','InChI=1S/C18H17NO3/c1-13(20)19-16-11-7-6-10-15(16)17(21)18(19,22-2)12-14-8-4-3-5-9-14/h3-11H,12H2,1-2H3','InChIKey=UBZWPPHDOLCQSU-UHFFFAOYSA-N','COC1(Cc2ccccc2)C(=O)c2ccccc2N1C(C)=O','1'),
	(206154,1,1,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'9E7BD1B2F14DB70D-FICuS-01-83','9E7BD1B2F14DB70D-FICTS-01-62','7D05D7D169632C76-uuuuu-01-00','InChI=1S/C13H13NO3/c1-8(15)7-11-10-5-3-4-6-12(10)14(9(2)16)13(11)17/h3-7,13,17H,1-2H3/b11-7-','InChIKey=QMZSBQCLZJCUDK-XFFZJAGNSA-N','CC(=O)/C=C1/c2ccccc2N(C(C)=O)C1O','1'),
	(206155,1,1,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'BBAFAC29B103CDB5-FICuS-01-95','BBAFAC29B103CDB5-FICTS-01-74','63D169379A9E3A38-uuuuu-01-04','InChI=1S/C14H15NO3/c1-9(16)8-12-11-6-4-5-7-13(11)15(10(2)17)14(12)18-3/h4-8,14H,1-3H3/b12-8-','InChIKey=QNRGEYUNYRZINQ-WQLSENKSSA-N','COC1/C(=C\\C(C)=O)c2ccccc2N1C(C)=O','1'),
	(206156,1,1,NULL,'Consistent with Molecular Formula','C17H21NO4',303.3572,NULL,'85BCA8169400E04C-FICuS-01-52','85BCA8169400E04C-FICTS-01-31','BDCB02DFF00AEDBB-uuuuu-01-61','InChI=1S/C17H21NO4/c1-11(19)18-14-9-7-6-8-12(14)13(16(18)21-5)10-15(20)22-17(2,3)4/h6-10,16H,1-5H3/b13-10-','InChIKey=IRCKRCCRIQIAQM-RAXLEYEMSA-N','COC1/C(=C\\C(=O)OC(C)(C)C)c2ccccc2N1C(C)=O','1'),
	(206157,1,1,NULL,'Consistent with Molecular Formula','C18H16INO2',405.2344,NULL,'2636BB2082ADF5BE-FICuS-01-6F','2636BB2082ADF5BE-FICTS-01-4E','FFF6D8C878B4E418-uuuuu-01-3C','InChI=1S/C18H16INO2/c1-12(21)20-17-10-6-4-8-14(17)15(18(20)22-2)11-13-7-3-5-9-16(13)19/h3-11,18H,1-2H3/b15-11-','InChIKey=KGZQQBDHAFJPST-PTNGSMBKSA-N','COC1/C(=C\\c2ccccc2I)c2ccccc2N1C(C)=O','1'),
	(206158,1,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'4A6F2238A29C691E-FICuS-01-5B','4A6F2238A29C691E-FICTS-01-3A','4A6F2238A29C691E-uuuuu-01-0A','InChI=1S/C15H15NO3/c1-10(17)16-14-6-4-3-5-12(14)13-9-11(18)7-8-15(13,16)19-2/h3-6,9H,7-8H2,1-2H3','InChIKey=SNXLVUUTGRMUJK-UHFFFAOYSA-N','COC12CCC(=O)C=C1c1ccccc1N2C(C)=O','1'),
	(206159,0,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'D943F02B8A43F774-FICuS-01-5D','D943F02B8A43F774-FICTS-01-3C','D943F02B8A43F774-uuuuu-01-0C','InChI=1S/C19H19NO2/c1-19(2,3)18(21)20-15-10-7-11-16-14(15)12-17(22-16)13-8-5-4-6-9-13/h4-12H,1-3H3,(H,20,21)','InChIKey=AVZMTTBKBZKIJM-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1cccc2oc(-c3ccccc3)cc12',NULL),
	(206160,0,0,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'12571A4BD2ACB210-FICuS-01-4D','12571A4BD2ACB210-FICTS-01-2C','12571A4BD2ACB210-uuuuu-01-FC','InChI=1S/C19H16O5/c1-10-8-14-15(20)9-16(12-4-6-13(23-3)7-5-12)24-18(14)17(11(10)2)19(21)22/h4-9H,1-3H3,(H,21,22)','InChIKey=GMXSJYMZSFKIPF-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3cc(C)c(C)c(C(=O)O)c3o2)cc1',NULL),
	(206161,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'FAFA7C6FE28DA0DD-FICuS-01-B7','E203CC7896FE870B-FICTS-01-50','FAFA7C6FE28DA0DD-uuuuu-01-66','InChI=1S/C16H13NO3/c1-8-7-11-14(13(9(8)2)16(19)20)17-12-6-4-3-5-10(12)15(11)18/h3-7H,1-2H3,(H,17,18)(H,19,20)','InChIKey=DPTMTHVWLUALQO-UHFFFAOYSA-N','Cc1cc2c(=O)c3ccccc3[nH]c2c(C(=O)O)c1C',NULL),
	(206162,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O2',204.228,NULL,'888E1479911F6C6E-FICuS-01-5E','695530B25B97A1C9-FICTS-01-2B','888E1479911F6C6E-uuuuu-01-0D','InChI=1S/C11H12N2O2/c1-5-4-8-7(3)12-13-10(8)9(6(5)2)11(14)15/h4H,1-3H3,(H,12,13)(H,14,15)','InChIKey=LDVTWCHYRKMRQT-UHFFFAOYSA-N','Cc1cc2c(C)n[nH]c2c(C(=O)O)c1C',NULL),
	(206163,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'2503C2E3C204926B-FICuS-01-3A','2503C2E3C204926B-FICTS-01-19','2503C2E3C204926B-uuuuu-01-E9','InChI=1S/C13H12N2O2/c1-7-5-9-11(16)3-4-12(17)15-13(9)10(6-14)8(7)2/h5H,3-4H2,1-2H3,(H,15,17)','InChIKey=XLABEKGAUKJTCL-UHFFFAOYSA-N','Cc1cc2c(c(C#N)c1C)NC(=O)CCC2=O',NULL),
	(206164,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'1E16B11BEC1213CA-FICuS-01-5D','1E16B11BEC1213CA-FICTS-01-3C','1E16B11BEC1213CA-uuuuu-01-0C','InChI=1S/C13H14N2O4/c1-6-4-8(13(18)19-3)11-10(7(6)2)12(17)14-5-9(16)15-11/h4H,5H2,1-3H3,(H,14,17)(H,15,16)','InChIKey=JEVLPIHAPDZCGT-UHFFFAOYSA-N','COC(=O)c1cc(C)c(C)c2c1NC(=O)CNC2=O',NULL),
	(206165,0,0,NULL,'Consistent with Molecular Formula','C25H18N2O4',410.4282,NULL,'DC224F1CA1F6B36F-FICuS-01-7F','BAEEC604BFD9E138-FICTS-01-76','DC224F1CA1F6B36F-uuuuu-01-2E','InChI=1S/C25H18N2O4/c1-31-25(30)19-13-21(28)27-23-18(24(19)29)12-17(15-8-4-2-5-9-15)22(20(23)14-26)16-10-6-3-7-11-16/h2-12,29H,13H2,1H3,(H,27,28)','InChIKey=GMVSBGAEOYADLZ-UHFFFAOYSA-N','COC(=O)C1=C(O)c2cc(-c3ccccc3)c(-c3ccccc3)c(C#N)c2NC(=O)C1',NULL),
	(206166,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'7129E8444DE5A316-FICuS-01-4C','FA588D2631B24A9C-FICTS-01-47','7129E8444DE5A316-uuuuu-01-FB','InChI=1S/C14H12N2O4/c1-6-3-8-12(10(5-15)7(6)2)16-14(20)9(13(8)19)4-11(17)18/h3,9H,4H2,1-2H3,(H,16,20)(H,17,18)','InChIKey=GJRXXLZIFCPFTM-UHFFFAOYSA-N','Cc1cc2c(c(C#N)c1C)NC(=O)C(CC(=O)O)C2=O','1'),
	(206167,0,0,NULL,'Consistent with Molecular Formula','C18H15FN2O3',326.3265,NULL,'9F3764C7C4EB1BAA-FICuS-01-87','9F3764C7C4EB1BAA-FICTS-01-66','9F3764C7C4EB1BAA-uuuuu-01-36','InChI=1S/C18H15FN2O3/c1-9-8-14-16(15(10(9)2)18(23)24)20-11(3)21(17(14)22)13-6-4-12(19)5-7-13/h4-8H,1-3H3,(H,23,24)','InChIKey=SDGCYLOWKZQNML-UHFFFAOYSA-N','Cc1cc2c(=O)n(-c3ccc(F)cc3)c(C)nc2c(C(=O)O)c1C',NULL),
	(206168,1,0,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'935615E4AAD8BB08-FICuS-01-67','935615E4AAD8BB08-FICTS-01-46','935615E4AAD8BB08-uuuuu-01-16','InChI=1S/C17H12N2O2/c18-11-14-15(12-7-3-1-4-8-12)17(21,19-16(14)20)13-9-5-2-6-10-13/h1-10,21H,(H,19,20)','InChIKey=DNNPZVTYQAHMTJ-UHFFFAOYSA-N','N#CC1=C(c2ccccc2)C(O)(c2ccccc2)NC1=O','1'),
	(206169,4,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'1894AD43C55E4C97-FICuS-01-62','1894AD43C55E4C97-FICTS-01-41','9C9C46F98204A191-uuuuu-01-01','InChI=1S/C18H19NO3/c1-3-4-7-10-18-12-9-6-5-8-11(12)15(22-18)13-14(18)17(21)19(2)16(13)20/h3,5-6,8-9,13-15H,1,4,7,10H2,2H3/t13-,14-,15-,18+/m0/s1','InChIKey=HVKVGPGHKPPCRS-YRBFXIGRSA-N','C=CCCCC12OC(c3ccccc31)C1C(=O)N(C)C(=O)C12','1'),
	(206170,4,1,NULL,'Consistent with Molecular Formula','C23H36O5',392.5344,NULL,'93BAA6039791C4A5-FICuS-01-57','93BAA6039791C4A5-FICTS-01-36','6663725AC98F0D2D-uuuuu-01-0E','InChI=1S/C23H36O5/c1-16(2)8-7-9-20(22(25)27-6)15-21(28-18(4)24)14-17(3)19-10-12-23(5,26)13-11-19/h8,10,12,15,17,19,21,26H,7,9,11,13-14H2,1-6H3/b20-15+/t17-,19-,21+,23-/m1/s1','InChIKey=ZVQOOCHCSLVPBM-IINFHVARSA-N','COC(=O)/C(=C/C(CC(C)C1C=CC(C)(O)CC1)OC(C)=O)CCC=C(C)C','1'),
	(206171,0,0,'33414-33-4','Consistent with Molecular Formula','C22H27N3O3S',413.5336,'Ethacizin\nCarbamic acid, [10-[3-(diethylamino)-1-oxopropyl]-10H-phenothiazin-2-yl]-, ethyl ester','FA746983997390CD-FICuS-01-5F','FA746983997390CD-FICTS-01-3E','FA746983997390CD-uuuuu-01-0E','InChI=1S/C22H27N3O3S/c1-4-24(5-2)14-13-21(26)25-17-9-7-8-10-19(17)29-20-12-11-16(15-18(20)25)23-22(27)28-6-3/h7-12,15H,4-6,13-14H2,1-3H3,(H,23,27)','InChIKey=PQXGNJKJMFUPPM-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)N(C(=O)CCN(CC)CC)c1ccccc1S2',NULL),
	(206172,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O6',274.273,NULL,'30A956DC5F13E6ED-FICuS-01-79','30A956DC5F13E6ED-FICTS-01-58','30A956DC5F13E6ED-uuuuu-01-28','InChI=1S/C11H18N2O6/c14-10(12-1-5-16-6-2-12)18-9-19-11(15)13-3-7-17-8-4-13/h1-9H2','InChIKey=OMSDBQVCVSDSOG-UHFFFAOYSA-N','O=C(OCOC(=O)N1CCOCC1)N1CCOCC1',NULL),
	(206173,0,2,NULL,'Consistent with Molecular Formula','C22H19KNO5',416.4938,NULL,'40704F9805DC4B5B-FICuS-01-56','40704F9805DC4B5B-FICTS-01-35','FD4DA66164A63FEF-uuuuu-01-3B','InChI=1S/C22H19NO5.K/c1-23-12-18(10-14-2-6-16(7-3-14)21(25)26)20(24)19(13-23)11-15-4-8-17(9-5-15)22(27)28;/h2-11H,12-13H2,1H3,(H,25,26)(H,27,28);/q;+1','InChIKey=BJVCNOHZGFLACE-UHFFFAOYSA-N','CN1C/C(=C/c2ccc(C(=O)O)cc2)C(=O)/C(=C\\c2ccc(C(=O)O)cc2)C1.[K+]','1'),
	(206174,0,2,NULL,'Consistent with Molecular Formula','C22H24ClNOS2',418.0107,NULL,'A72C93DA9C83C878-FICuS-01-76','A72C93DA9C83C878-FICTS-01-55','A7D0343FA30E1136-uuuuu-01-F6','InChI=1S/C22H23NOS2.ClH/c1-23-14-18(12-16-4-8-20(25-2)9-5-16)22(24)19(15-23)13-17-6-10-21(26-3)11-7-17;/h4-13H,14-15H2,1-3H3;1H','InChIKey=JQSQUUHICWNTBI-UHFFFAOYSA-N','CSc1ccc(/C=C2/CN(C)C/C(=C/c3ccc(SC)cc3)C2=O)cc1.Cl','1'),
	(206175,1,0,'42746-87-2','Consistent with Molecular Formula','C8H16ClNO',177.6735,'Cyclopentanone, 2-[(dimethylamino)methyl]-, hydrochloride','6FA1F23D9163E343-FICuS-01-56','6FA1F23D9163E343-FICTS-01-35','6F5D55D8AEEE3A0D-uuuuu-01-49','InChI=1S/C8H15NO.ClH/c1-9(2)6-7-4-3-5-8(7)10;/h7H,3-6H2,1-2H3;1H','InChIKey=UYEYOIARTNJQBB-UHFFFAOYSA-N','CN(C)CC1CCCC1=O.Cl','1'),
	(206176,1,0,NULL,'Consistent with Molecular Formula','C9H18INO',283.1518,'Cyclopentanemethanaminium, N,N,N-trimethyl-2-oxo-, iodide','7C1319FBD9297FA5-FICuS-01-72','7C1319FBD9297FA5-FICTS-01-51','44C21856D44113FD-uuuuu-01-F2','InChI=1S/C9H18NO.HI/c1-10(2,3)7-8-5-4-6-9(8)11;/h8H,4-7H2,1-3H3;1H/q+1;/p-1','InChIKey=XGYPQXHXWPLYIF-UHFFFAOYSA-M','C[N+](C)(C)CC1CCCC1=O.[I-]','1'),
	(206177,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O2',248.284,NULL,'31094C1160DC57FB-FICuS-01-4E','52921917F234635F-FICTS-01-0D','31094C1160DC57FB-uuuuu-01-FD','InChI=1S/C12H16N4O2/c13-5-1-2-6-14-8-3-4-9-10(7-8)12(18)16-15-11(9)17/h3-4,7,14H,1-2,5-6,13H2,(H,15,17)(H,16,18)','InChIKey=QFXJAYZOSATTDS-UHFFFAOYSA-N','NCCCCNc1ccc2c(=O)[nH][nH]c(=O)c2c1',NULL),
	(206178,3,0,NULL,'Consistent with Molecular Formula','C21H35N3O3',377.5258,NULL,'06DB047AC999F7FD-FICuS-01-84','06DB047AC999F7FD-FICTS-01-63','690643DB4337DFC7-uuuuu-01-0D','InChI=1S/C21H35N3O3/c1-6-7-8-9-10-17-13-18(27-23-17)20(16-11-12-22-14-16)24(4)19(15(2)3)21(25)26-5/h11-12,14-15,18-20,22H,6-10,13H2,1-5H3/t18?,19-,20?/m0/s1','InChIKey=YRPLDGBUZAZOCH-GPJFCIFZSA-N','CCCCCCC1=NOC(C(c2cc[nH]c2)N(C)C(C(=O)OC)C(C)C)C1','1'),
	(206179,0,0,NULL,'Consistent with Molecular Formula','C11H16Cl2N2O2',279.1656,NULL,'DBFF82478FA84202-FICuS-01-6D','DBFF82478FA84202-FICTS-01-4C','DB0325A2B0259B4C-uuuuu-01-04','InChI=1S/C11H15ClN2O2.ClH/c1-14(2)9-4-3-5-10(8-9)16-11(15)13-7-6-12;/h3-5,8H,6-7H2,1-2H3,(H,13,15);1H','InChIKey=VJNJAEDRUUUHHM-UHFFFAOYSA-N','CN(C)c1cccc(OC(=O)NCCCl)c1.Cl',NULL),
	(206180,0,1,NULL,'Consistent with Molecular Formula','C9H11Cl2N3O2',264.1108,NULL,'D15731C85B3B1436-FICuS-01-41','D15731C85B3B1436-FICTS-01-20','84C23A6D36F20D25-uuuuu-01-01','InChI=1S/C9H10ClN3O2.ClH/c10-3-5-12-9(14)15-13-7-8-2-1-4-11-6-8;/h1-2,4,6-7H,3,5H2,(H,12,14);1H/b13-7+;','InChIKey=CPXUKUAJSMWLGA-FTPOTTDRSA-N','Cl.O=C(NCCCl)O/N=C/c1cccnc1','1'),
	(206181,3,0,NULL,'Consistent with Molecular Formula','C19H34O6',358.474,NULL,'B2F0EFE6FC1C01E6-FICuS-01-90','B2F0EFE6FC1C01E6-FICTS-01-6F','B2F0EFE6FC1C01E6-uuuuu-01-3F','InChI=1S/C19H34O6/c1-2-3-4-5-6-7-8-9-10-11-12-13-16(20)24-14-15-17(21)18(22)19(23)25-15/h15,17-18,21-22H,2-14H2,1H3','InChIKey=SNIAYZDSXCKPDE-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC1OC(=O)C(O)C1O','1'),
	(206182,3,0,NULL,'Consistent with Molecular Formula','C19H34O6',358.474,NULL,'EBD8C2B1954BE607-FICuS-01-78','8AD095788B59034F-FICTS-01-35','EBD8C2B1954BE607-uuuuu-01-27','InChI=1S/C19H34O6/c1-2-3-4-5-6-7-8-9-10-11-12-13-16(21)25-18-15(14-20)24-19(23)17(18)22/h15,17-18,20,22H,2-14H2,1H3','InChIKey=JJZWVAMXZUFLMG-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OC1C(CO)OC(=O)C1O','1'),
	(206183,2,0,NULL,'Consistent with Molecular Formula','C19H34O5',342.4746,NULL,'E62BDC7CD480F9E3-FICuS-01-8E','E62BDC7CD480F9E3-FICTS-01-6D','E62BDC7CD480F9E3-uuuuu-01-3D','InChI=1S/C19H34O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-18(21)23-15-17-16(20)14-19(22)24-17/h16-17,20H,2-15H2,1H3','InChIKey=SWPRAYWOIPKXHO-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC1OC(=O)CC1O','1'),
	(206184,2,0,NULL,'Consistent with Molecular Formula','C19H34O5',342.4746,NULL,'882CD8A5173B6F85-FICuS-01-64','882CD8A5173B6F85-FICTS-01-43','882CD8A5173B6F85-uuuuu-01-13','InChI=1S/C19H34O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-18(21)23-16-14-19(22)24-17(16)15-20/h16-17,20H,2-15H2,1H3','InChIKey=ZAAPYHDKFLKBSV-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OC1CC(=O)OC1CO','1'),
	(206185,2,0,NULL,'Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'89B9336892978337-FICuS-01-37','89B9336892978337-FICTS-01-16','C6CB57AC021CF1D8-uuuuu-01-2D','InChI=1S/C14H16O6/c1-17-10-5-4-8(6-11(10)18-2)13-9(14(16)19-3)7-12(15)20-13/h4-6,9,13H,7H2,1-3H3/t9?,13-/m0/s1','InChIKey=USCRXCPMYUIYBB-NCWAPJAISA-N','COC(=O)C1CC(=O)OC1c1ccc(OC)c(OC)c1','1'),
	(206186,8,0,NULL,'Consistent with Molecular Formula','C20H27N7O13P2Se',714.3799,'.beta.-Methylene SAD\n4-Carboxamido-2-.beta.-D-ribofuranosylselenazolyl(5\'+5\') adenosine methylenediphosphonic acid','61F1BE969FC408DF-FICuS-01-83','61F1BE969FC408DF-FICTS-01-62','61F1BE969FC408DF-uuuuu-01-32','InChI=1S/C20H27N7O13P2Se/c21-16-10-18(24-4-23-16)27(5-25-10)20-14(31)12(29)9(40-20)2-38-42(35,36)6-41(33,34)37-1-8-11(28)13(30)15(39-8)19-26-7(3-43-19)17(22)32/h3-5,8-9,11-15,20,28-31H,1-2,6H2,(H2,22,32)(H,33,34)(H,35,36)(H2,21,23,24)','InChIKey=BQVYVGJIUMNETO-UHFFFAOYSA-N','NC(=O)c1c[se]c(C2OC(COP(=O)(O)CP(=O)(O)OCC3OC(n4cnc5c(N)ncnc54)C(O)C3O)C(O)C2O)n1','1'),
	(206187,2,0,NULL,'Consistent with Molecular Formula','C27H32O11',532.5432,NULL,'838CA688CC4CE4DC-FICuS-01-91','838CA688CC4CE4DC-FICTS-01-70','838CA688CC4CE4DC-uuuuu-01-40','InChI=1S/C27H32O11/c1-14(28)37-13-17-22(27(29)36-8)24(16-11-20(32-4)26(35-7)21(12-16)33-5)38-23(17)15-9-18(30-2)25(34-6)19(10-15)31-3/h9-12,17,23H,13H2,1-8H3','InChIKey=UQPIDFYYQTZESB-UHFFFAOYSA-N','COC(=O)C1=C(c2cc(OC)c(OC)c(OC)c2)OC(c2cc(OC)c(OC)c(OC)c2)C1COC(C)=O','1'),
	(206188,6,0,NULL,'Consistent with Molecular Formula','C34H40O18',736.6792,NULL,'4F0B383B1E66208B-FICuS-01-51','4F0B383B1E66208B-FICTS-01-30','2103F2282831B5D7-uuuuu-01-DE','InChI=1S/2C17H20O9/c2*1-21-9-7-11(23-3)10(22-2)6-8(9)14-12(15(18)24-4)13(16(19)25-5)17(20)26-14/h2*6-7,12-14H,1-5H3/t12?,13?,14-;12?,13-,14-/m00/s1','InChIKey=VPWJPPXNICJDBZ-CEOGMKBFSA-N','COC(=O)C1C(=O)OC(c2cc(OC)c(OC)cc2OC)C1C(=O)OC.COC(=O)C1C(=O)OC(c2cc(OC)c(OC)cc2OC)C1C(=O)OC','1'),
	(206189,6,0,NULL,'Consistent with Molecular Formula','C34H40O18',736.6792,NULL,'629BF04F81B956C6-FICuS-01-62','629BF04F81B956C6-FICTS-01-41','4CD43EFF6C3C07EA-uuuuu-01-45','InChI=1S/2C17H20O9/c2*1-21-9-7-6-8(13(22-2)14(9)23-3)12-10(15(18)24-4)11(16(19)25-5)17(20)26-12/h2*6-7,10-12H,1-5H3/t10?,11?,12-;10?,11-,12-/m00/s1','InChIKey=LCOYAAUOSUZDOJ-YMESYPKUSA-N','COC(=O)C1C(=O)OC(c2ccc(OC)c(OC)c2OC)C1C(=O)OC.COC(=O)C1C(=O)OC(c2ccc(OC)c(OC)c2OC)C1C(=O)OC','1'),
	(206190,6,0,NULL,'Consistent with Molecular Formula','C30H28O16',644.5416,NULL,'58E0F256220BEB3B-FICuS-01-5E','58E0F256220BEB3B-FICTS-01-3D','79219ACA979ECC73-uuuuu-01-25','InChI=1S/2C15H14O8/c2*1-19-13(16)10-11(14(17)20-2)15(18)23-12(10)7-3-4-8-9(5-7)22-6-21-8/h2*3-5,10-12H,6H2,1-2H3/t10?,11?,12-;10?,11-,12-/m00/s1','InChIKey=OHGCURSTYJMIOP-YMESYPKUSA-N','COC(=O)C1C(=O)OC(c2ccc3c(c2)OCO3)C1C(=O)OC.COC(=O)C1C(=O)OC(c2ccc3c(c2)OCO3)C1C(=O)OC','1'),
	(206191,4,0,NULL,'Consistent with Molecular Formula','C28H32O12',560.5536,NULL,'DE4FBE792A206874-FICuS-01-6F','DE4FBE792A206874-FICTS-01-4E','08652146EE58D51C-uuuuu-01-FA','InChI=1S/2C14H16O6/c2*1-17-10-5-4-8(6-12(10)18-2)11-7-9(13(15)19-3)14(16)20-11/h2*4-6,9,11H,7H2,1-3H3/t9-,11+;/m0./s1','InChIKey=NXGFZKLSQWWAKI-QLSWKGBWSA-N','COC(=O)C1CC(c2ccc(OC)c(OC)c2)OC1=O.COC(=O)C1CC(c2ccc(OC)c(OC)c2)OC1=O','1'),
	(206192,2,0,NULL,'Consistent with Molecular Formula','C25H26O10',486.4744,NULL,'5DFC86028074117F-FICuS-01-4B','5DFC86028074117F-FICTS-01-2A','5DFC86028074117F-uuuuu-01-FA','InChI=1S/C25H26O10/c1-28-17-7-12(8-18(29-2)23(17)31-4)19-13-9-15-16(35-11-34-15)10-14(13)22(30-3)21(25(27)33-6)20(19)24(26)32-5/h7-10,19-20H,11H2,1-6H3','InChIKey=YCRWNWSWFXIUND-UHFFFAOYSA-N','COC(=O)C1=C(OC)c2cc3c(cc2C(c2cc(OC)c(OC)c(OC)c2)C1C(=O)OC)OCO3','1'),
	(206193,1,0,NULL,'Consistent with Molecular Formula','C22H24O7',400.4274,NULL,'C7974B89761F9A9F-FICuS-01-75','2C1957E7F7C6DC24-FICTS-01-50','C7974B89761F9A9F-uuuuu-01-24','InChI=1S/C22H24O7/c1-25-17-7-6-12(8-18(17)26-2)13-9-16(22(24)29-5)21(23)15-11-20(28-4)19(27-3)10-14(13)15/h6-8,10-11,13,23H,9H2,1-5H3','InChIKey=MSQSANFQTDQCCM-UHFFFAOYSA-N','COC(=O)C1=C(O)c2cc(OC)c(OC)cc2C(c2ccc(OC)c(OC)c2)C1','1'),
	(206194,1,0,NULL,'Consistent with Molecular Formula','C21H22N4OS',378.491,NULL,'9A35ABC387555E53-FICuS-01-5D','9A35ABC387555E53-FICTS-01-3C','9A35ABC387555E53-uuuuu-01-0C','InChI=1S/C21H22N4OS/c1-13-4-8-16(9-5-13)23-21-22-14(2)20(27-21)19-12-18(24-25-19)15-6-10-17(26-3)11-7-15/h4-11,18,24H,12H2,1-3H3,(H,22,23)','InChIKey=MMEVDWJRTLDSAD-UHFFFAOYSA-N','COc1ccc(C2CC(c3sc(Nc4ccc(C)cc4)nc3C)=NN2)cc1','1'),
	(206195,1,0,NULL,'Consistent with Molecular Formula','C26H26N2O5S',478.5618,NULL,'F58A0DC4EC037636-FICuS-01-67','F58A0DC4EC037636-FICTS-01-46','F58A0DC4EC037636-uuuuu-01-16','InChI=1S/C26H26N2O5S/c1-16(2)13-23-21-7-6-8-22-25(21)19(14-24(26(30)33-5)28(23)18(4)29)15-27(22)34(31,32)20-11-9-17(3)10-12-20/h6-15,23H,1-5H3','InChIKey=FUHVOEYHNHOQIJ-UHFFFAOYSA-N','COC(=O)C1=Cc2cn(S(=O)(=O)c3ccc(C)cc3)c3cccc(c23)C(C=C(C)C)N1C(C)=O','1'),
	(206196,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'C7ED40D7FEF99258-FICuS-01-8B','C7ED40D7FEF99258-FICTS-01-6A','C7ED40D7FEF99258-uuuuu-01-3A','InChI=1S/C14H11N3O/c18-13-9-16-14(10-4-2-1-3-5-10)11-6-7-15-8-12(11)17-13/h1-8H,9H2,(H,17,18)','InChIKey=YJDPDOHWYXRWEN-UHFFFAOYSA-N','O=C1CN=C(c2ccccc2)c2ccncc2N1',NULL),
	(206197,0,0,NULL,'No Comparision - Unparameterized Atom - Ir(a9) connected atoms =[ C C C C S S ]','C17H24IrN3S2',526.7367,NULL,'EF3FDF87396CBAB9-FICuS-01-A7','EF3FDF87396CBAB9-FICTS-01-86','9853470019622BF3-uuuuu-01-D9','InChI=1S/C9H17N3S2.C8H8.Ir/c13-9(14)12(10-5-1-2-6-10)11-7-3-4-8-11;1-2-4-6-8-7-5-3-1;/h1-8H2,(H,13,14);1-2,7-8H2;/q;;+1/p-1','InChIKey=MYFUTZIVVPNGBF-UHFFFAOYSA-M','C1CCN(N(C2=[SH][Ir+]345([SH-]2)C2=C3CCC4=C5CC2)N2CCCC2)C1',NULL),
	(206198,0,0,NULL,'No Comparision - Unparameterized Atom - Rh(a9) connected atoms =[ C C C C S S ]','C17H24N3RhS2',437.4222,NULL,'F0C0550C819084DD-FICuS-01-53','F0C0550C819084DD-FICTS-01-32','9853470019622BF3-uuuuu-01-D9','InChI=1S/C9H17N3S2.C8H8.Rh/c13-9(14)12(10-5-1-2-6-10)11-7-3-4-8-11;1-2-4-6-8-7-5-3-1;/h1-8H2,(H,13,14);1-2,7-8H2;/q;;+1/p-1','InChIKey=UYQMVEGYIBQVBB-UHFFFAOYSA-M','C1CCN(N(C2=[SH][Rh+]345([SH-]2)C2=C3CCC4=C5CC2)N2CCCC2)C1',NULL),
	(206199,0,0,NULL,'No Comparision - Unparameterized Atom - S(a20) connected atoms =[ C Pt ]','C26H24N6PtS4',743.8458,NULL,'A6963BF1C3916CA2-FICuS-01-65','A6963BF1C3916CA2-FICTS-01-44','84F97311CAFE324C-uuuuu-01-18','InChI=1S/2C13H13N3S2.Pt/c2*17-13(18)16(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12;/h2*1-10,14-15H,(H,17,18);/q;;+2/p-2','InChIKey=MJRRNKBCSYHQFK-UHFFFAOYSA-L','c1ccc(NN(Nc2ccccc2)C2=[SH][Pt+2]3([SH]=C(N(Nc4ccccc4)Nc4ccccc4)[SH-]3)[SH-]2)cc1',NULL),
	(206200,4,0,NULL,'No Comparision - Unparameterized Atom - N(a10) connected atoms =[ C C Rh H ]','C56H84Cl3N12O12Rh',1326.6173,NULL,'7FBE959BDECD6EC0-FICuS-01-B2','7FBE959BDECD6EC0-FICTS-01-91','19DAB11227184452-uuuuu-01-DC','InChI=1S/4C14H21N3O3.3ClH.Rh/c4*1-9(2)15-7-12-4-3-10-5-11(8-18)14(17(19)20)6-13(10)16-12;;;;/h4*5-6,9,12,15-16,18H,3-4,7-8H2,1-2H3;3*1H;/q;;;;;;;+3/p-3','InChIKey=OMDPFSGRQAOLLE-UHFFFAOYSA-K','CC(C)NCC1CCc2cc(CO)c([N+](=O)[O-])cc2N1[Rh+3]([ClH-])([ClH-])(N1c2cc([N+](=O)[O-])c(CO)cc2CCC1CNC(C)C)(N1c2cc([N+](=O)[O-])c(CO)cc2CCC1CNC(C)C)N1c2cc([N+](=O)[O-])c(CO)cc2CCC1CNC(C)C.[Cl-]','1'),
	(206201,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a1) connected atoms =[ S S S S S S ]','C39H66N3RuS6',870.4005,NULL,'5C0E5AEB83A5482B-FICuS-01-72','5C0E5AEB83A5482B-FICTS-01-51','41DC19C33580801E-uuuuu-01-F0','InChI=1S/3C13H23NS2.Ru/c3*15-13(16)14(11-7-3-1-4-8-11)12-9-5-2-6-10-12;/h3*11-12H,1-10H2,(H,15,16);/q;;;+3/p-3','InChIKey=AMWQHFPJHJYGGM-UHFFFAOYSA-K','C1CCC(N(C2=[SH][Ru+3]34([SH]=C(N(C5CCCCC5)C5CCCCC5)[SH-]3)([SH]=C(N(C3CCCCC3)C3CCCCC3)[SH-]4)[SH-]2)C2CCCCC2)CC1',NULL),
	(206202,0,0,NULL,'No Comparision - Unparameterized Atom - Ir(a1) connected atoms =[ S S S S S S ]','C39H36IrN9S6',1015.3537,NULL,'5DC1C66EAA67ED8F-FICuS-01-9E','5DC1C66EAA67ED8F-FICTS-01-7D','84F97311CAFE324C-uuuuu-01-18','InChI=1S/3C13H13N3S2.Ir/c3*17-13(18)16(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12;/h3*1-10,14-15H,(H,17,18);/q;;;+3/p-3','InChIKey=WEHYWJPQLLLMQA-UHFFFAOYSA-K','c1ccc(NN(Nc2ccccc2)C2=[SH][Ir+3]34([SH]=C(N(Nc5ccccc5)Nc5ccccc5)[SH-]3)([SH]=C(N(Nc3ccccc3)Nc3ccccc3)[SH-]4)[SH-]2)cc1',NULL),
	(206203,0,0,NULL,'No Comparision - Unparameterized Atom - Ir(a22) connected atoms =[ Cl Cl Cl Cl Cl Cl ]','C14H15Cl6IrN7',686.2574,NULL,'1B0E8D2D2532A61D-FICuS-01-59','1B0E8D2D2532A61D-FICTS-01-38','E4B827471D49FCAD-uuuuu-01-2D','InChI=1S/C14H15N7.6ClH.Ir/c15-13(16)9-1-5-11(6-2-9)19-21-20-12-7-3-10(4-8-12)14(17)18;;;;;;;/h1-8H,(H3,15,16)(H3,17,18)(H,19,20);6*1H;/q;;;;;;;+4/p-6','InChIKey=NORIFFFWBUITJN-UHFFFAOYSA-H','N=C(N)c1ccc(/N=N/Nc2ccc(C(=N)N)cc2)cc1.[ClH-][Ir+4]([ClH-])([ClH-])([ClH-])([ClH-])[ClH-]',NULL),
	(206204,0,0,NULL,'No Comparision - Unparameterized Atom - Ir(a1) connected atoms =[ S S S S S S ]','C33H60IrN9S6',967.4773,NULL,'B6DD5ED07227074C-FICuS-01-65','B6DD5ED07227074C-FICTS-01-44','20CE981B52168EC1-uuuuu-01-03','InChI=1S/3C11H21N3S2.Ir/c3*15-11(16)14(12-9-5-1-2-6-9)13-10-7-3-4-8-10;/h3*9-10,12-13H,1-8H2,(H,15,16);/q;;;+3/p-3','InChIKey=KBPXYBZUQIIONU-UHFFFAOYSA-K','C1CCC(NN(NC2CCCC2)C2=[SH][Ir+3]34([SH]=C(N(NC5CCCC5)NC5CCCC5)[SH-]3)([SH]=C(N(NC3CCCC3)NC3CCCC3)[SH-]4)[SH-]2)C1',NULL),
	(206205,0,0,NULL,'No Comparision - Unparameterized Atom - Ir(a1) connected atoms =[ S S S S S S ]','C45H30IrN15S12',1357.7725,NULL,'DC0A4DDDD9D9F7C1-FICuS-01-AA','DC0A4DDDD9D9F7C1-FICTS-01-89','8EB5DA3226219AB1-uuuuu-01-0C','InChI=1S/3C15H11N5S4.Ir/c3*21-15(22)20(18-13-16-9-5-1-3-7-11(9)23-13)19-14-17-10-6-2-4-8-12(10)24-14;/h3*1-8H,(H,16,18)(H,17,19)(H,21,22);/q;;;+3/p-3','InChIKey=RABGIJVAYVBZLV-UHFFFAOYSA-K','c1ccc2sc(NN(Nc3nc4ccccc4s3)C3=[SH][Ir+3]45([SH]=C(N(Nc6nc7ccccc7s6)Nc6nc7ccccc7s6)[SH-]4)([SH]=C(N(Nc4nc6ccccc6s4)Nc4nc6ccccc6s4)[SH-]5)[SH-]3)nc2c1',NULL),
	(206206,0,0,NULL,'No Comparision - Unparameterized Atom - Ir(a1) connected atoms =[ S S S S S S ]','C45H30IrN15S6',1165.4125,NULL,'9B8585BF91DA9D42-FICuS-01-76','9B8585BF91DA9D42-FICTS-01-55','3BAE94AB88B1CFF7-uuuuu-01-4A','InChI=1S/3C15H11N5S2.Ir/c3*21-15(22)20(18-9-16-11-5-1-3-7-13(11)18)19-10-17-12-6-2-4-8-14(12)19;/h3*1-10H,(H,21,22);/q;;;+3/p-3','InChIKey=ZKPCQNIREAZZGI-UHFFFAOYSA-K','c1ccc2c(c1)ncn2N(C1=[SH][Ir+3]23([SH]=C(N(n4cnc5ccccc54)n4cnc5ccccc54)[SH-]2)([SH]=C(N(n2cnc4ccccc42)n2cnc4ccccc42)[SH-]3)[SH-]1)n1cnc2ccccc21',NULL),
	(206207,0,0,NULL,'No Comparision - Unparameterized Atom - Rh(a1) connected atoms =[ S S S S S S ]','C27H48N9RhS6',794.002,NULL,'D9660912A4CB2D91-FICuS-01-56','D9660912A4CB2D91-FICTS-01-35','9853470019622BF3-uuuuu-01-D9','InChI=1S/3C9H17N3S2.Rh/c3*13-9(14)12(10-5-1-2-6-10)11-7-3-4-8-11;/h3*1-8H2,(H,13,14);/q;;;+3/p-3','InChIKey=FQYXJBXNWZJDKY-UHFFFAOYSA-K','C1CCN(N(C2=[SH][Rh+3]34([SH]=C(N(N5CCCC5)N5CCCC5)[SH-]3)([SH]=C(N(N3CCCC3)N3CCCC3)[SH-]4)[SH-]2)N2CCCC2)C1',NULL),
	(206208,0,0,NULL,'No Comparision - Unparameterized Atom - Rh(a1) connected atoms =[ S S S S S S ]','C45H24N21O12RhS6',1346.0836,NULL,'E3DC92205D8C1888-FICuS-01-60','E3DC92205D8C1888-FICTS-01-3F','FF813E5A6D7D1556-uuuuu-01-1F','InChI=1S/3C15H9N7O4S2.Rh/c3*23-21(24)11-1-3-13-9(5-11)7-16-18(13)20(15(27)28)19-14-4-2-12(22(25)26)6-10(14)8-17-19;/h3*1-8H,(H,27,28);/q;;;+3/p-3','InChIKey=UDKCXWCSSVUEEU-UHFFFAOYSA-K','O=[N+]([O-])c1ccc2c(cnn2N(C2=[SH][Rh+3]34([SH]=C(N(n5ncc6cc([N+](=O)[O-])ccc65)n5ncc6cc([N+](=O)[O-])ccc65)[SH-]3)([SH]=C(N(n3ncc5cc([N+](=O)[O-])ccc53)n3ncc5cc([N+](=O)[O-])ccc53)[SH-]4)[SH-]2)n2ncc3cc([N+](=O)[O-])ccc32)c1',NULL),
	(206209,0,0,NULL,'No Comparision - Unparameterized Atom - Ir(a1) connected atoms =[ S S S S S S ]','C45H24IrN21O12S6',1435.3981,NULL,'041CC12D51748329-FICuS-01-30','041CC12D51748329-FICTS-01-0F','FF813E5A6D7D1556-uuuuu-01-1F','InChI=1S/3C15H9N7O4S2.Ir/c3*23-21(24)11-1-3-13-9(5-11)7-16-18(13)20(15(27)28)19-14-4-2-12(22(25)26)6-10(14)8-17-19;/h3*1-8H,(H,27,28);/q;;;+3/p-3','InChIKey=OUGSUFDWAYBGOQ-UHFFFAOYSA-K','O=[N+]([O-])c1ccc2c(cnn2N(C2=[SH][Ir+3]34([SH]=C(N(n5ncc6cc([N+](=O)[O-])ccc65)n5ncc6cc([N+](=O)[O-])ccc65)[SH-]3)([SH]=C(N(n3ncc5cc([N+](=O)[O-])ccc53)n3ncc5cc([N+](=O)[O-])ccc53)[SH-]4)[SH-]2)n2ncc3cc([N+](=O)[O-])ccc32)c1',NULL),
	(206210,2,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'63B53D73065D5533-FICuS-01-37','63B53D73065D5533-FICTS-01-16','63B53D73065D5533-uuuuu-01-E6','InChI=1S/C19H16N2O3/c1-21-16(22)14-15(17(21)23)19(24)12-8-4-2-6-10(12)18(14,20)11-7-3-5-9-13(11)19/h2-9,14-15,24H,20H2,1H3/t14?,15?,18-,19?','InChIKey=ZXBWBJZXTCWRKI-PPVUKXILSA-N','CN1C(=O)C2C(C1=O)C1(O)c3ccccc3C2(N)c2ccccc21','1'),
	(206211,9,0,NULL,'Consistent with Molecular Formula','C37H60N8O10',776.9286,'H-Thr-Leu-Asn-Phe-.psi.[CH2N]-Pro-Ile-Ser','195D2330E1BDAEFF-FICuS-01-80','195D2330E1BDAEFF-FICTS-01-5F','DE782E445A0D453D-uuuuu-01-17','InChI=1S/C37H60N8O10/c1-6-21(4)31(36(53)43-27(19-46)37(54)55)44-34(51)28-13-10-14-45(28)18-24(16-23-11-8-7-9-12-23)40-32(49)26(17-29(38)48)41-33(50)25(15-20(2)3)42-35(52)30(39)22(5)47/h7-9,11-12,20-22,24-28,30-31,46-47H,6,10,13-19,39H2,1-5H3,(H2,38,48)(H,','InChIKey=IWTVVCMOKHFJJI-LXTKYBHCSA-N','CCC(C)C(NC(=O)C1CCCN1CC(Cc1ccccc1)NC(=O)C(CC(N)=O)NC(=O)C(CC(C)C)NC(=O)C(N)C(C)O)C(=O)NC(CO)C(=O)O','1'),
	(206212,2,0,NULL,'Consistent with Molecular Formula','C10H17N3O9S',355.319,'N-(N-.gamma.-L-glutamyl-3-sulfo-L-alanyl)glycine','AAD1251792F39859-FICuS-01-50','AAD1251792F39859-FICTS-01-2F','AAD1251792F39859-uuuuu-01-FF','InChI=1S/C10H17N3O9S/c11-5(10(18)19)1-2-7(14)13-6(4-23(20,21)22)9(17)12-3-8(15)16/h5-6H,1-4,11H2,(H,12,17)(H,13,14)(H,15,16)(H,18,19)(H,20,21,22)','InChIKey=QGWRMTHFAZVWAM-UHFFFAOYSA-N','NC(CCC(=O)NC(CS(=O)(=O)O)C(=O)NCC(=O)O)C(=O)O','1'),
	(206213,2,0,NULL,'Consistent with Molecular Formula','C4H9NO4',135.1194,'Ds-Erythro-2-amino-3,4-dihydroxybutanoic acid','4E43D7EDF8D3E75B-FICuS-01-93','4E43D7EDF8D3E75B-FICTS-01-72','AA38E0C837322855-uuuuu-01-F6','InChI=1S/C4H9NO4/c5-3(4(8)9)2(7)1-6/h2-3,6-7H,1,5H2,(H,8,9)/t2-,3?/m1/s1','InChIKey=JBNUARFQOCGDRK-STYMGOOTSA-N','NC(C(=O)O)C(O)CO','1'),
	(206214,9,0,NULL,'Consistent with Molecular Formula','C26H34O10',506.5486,'Havannahine','3E0E628AC28DEA6E-FICuS-01-87','3E0E628AC28DEA6E-FICTS-01-66','D5162EB8E11CC455-uuuuu-01-12','InChI=1S/C26H34O10/c1-13(2)8-19(33-14(3)27)22(34-15(4)28)18-10-30-24(35-16(5)29)21-17(18)6-7-25(11-31-25)23-20(36-23)9-26(21)12-32-26/h8,10,17,19-24H,6-7,9,11-12H2,1-5H3/t17?,19-,20?,21-,22+,23?,24?,25?,26?/m0/s1','InChIKey=SUXIRCYRXMJWSU-FRRGEHETSA-N','CC(=O)OC(C=C(C)C)C(OC(C)=O)C1=COC(OC(C)=O)C2C1CCC1(CO1)C1OC1CC21CO1','1'),
	(206215,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N2O2',271.1024,'Cyclopentane-1,2,3-trione 2-3\',5\'-dichlorophenyl hydrazone','16513CEE040ABF10-FICuS-01-52','16513CEE040ABF10-FICTS-01-31','16513CEE040ABF10-uuuuu-01-01','InChI=1S/C11H8Cl2N2O2/c12-6-3-7(13)5-8(4-6)14-15-11-9(16)1-2-10(11)17/h3-5,14H,1-2H2','InChIKey=KIDUPSDJKOMSBX-UHFFFAOYSA-N','O=C1CCC(=O)C1=NNc1cc(Cl)cc(Cl)c1',NULL),
	(206216,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,'Cyclopentane-1,2,3-trione 2-phenylhydrazone','1681A4D0A75876A0-FICuS-01-43','1681A4D0A75876A0-FICTS-01-22','1681A4D0A75876A0-uuuuu-01-F2','InChI=1S/C11H10N2O2/c14-9-6-7-10(15)11(9)13-12-8-4-2-1-3-5-8/h1-5,12H,6-7H2','InChIKey=DBAFUTAHUOSEFW-UHFFFAOYSA-N','O=C1CCC(=O)C1=NNc1ccccc1',NULL),
	(206217,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,'Cyclopentane-1,2,3-trione 2-p-methoxyphenylhydrazone','1B0CF23483553A11-FICuS-01-37','1B0CF23483553A11-FICTS-01-16','1B0CF23483553A11-uuuuu-01-E6','InChI=1S/C12H12N2O3/c1-17-9-4-2-8(3-5-9)13-14-12-10(15)6-7-11(12)16/h2-5,13H,6-7H2,1H3','InChIKey=IMQPPHHJYWYSNC-UHFFFAOYSA-N','COc1ccc(NN=C2C(=O)CCC2=O)cc1',NULL),
	(206218,3,0,'105372-70-1','Consistent with Molecular Formula','C24H26N4O7S',514.552,'Imbricatine\n3-Isoquinolinecarboxylic acid, 5-[[5-(2-amino-2-carboxyethyl)-1-methyl-1H-imidazol- 4-yl]thio]-1,2,3,4-tetrahydro-6,8-dihydroxy-1-[(4-hydroxy phenyl)methyl]-, [1S-[1.alpha.,3.alpha.,5(R*)]]-','571925CC8B349C4C-FICuS-01-5E','571925CC8B349C4C-FICTS-01-3D','C79C2471510B024A-uuuuu-01-E9','InChI=1S/C24H26N4O7S/c1-28-10-26-22(17(28)8-14(25)23(32)33)36-21-13-7-16(24(34)35)27-15(20(13)18(30)9-19(21)31)6-11-2-4-12(29)5-3-11/h2-5,9-10,14-16,27,29-31H,6-8,25H2,1H3,(H,32,33)(H,34,35)/t14?,15-,16-/m0/s1','InChIKey=BBIABWPNIDKRLX-YVZMLIKISA-N','Cn1cnc(Sc2c(O)cc(O)c3c2CC(C(=O)O)NC3Cc2ccc(O)cc2)c1CC(N)C(=O)O','1'),
	(206219,5,0,NULL,'Consistent with Molecular Formula','C23H35N7O7',521.5722,'Myristoylated viral/cellular protein','B1FE8F68125E4529-FICuS-01-62','B1FE8F68125E4529-FICTS-01-41','B1FE8F68125E4529-uuuuu-01-11','InChI=1S/C23H35N7O7/c1-12(19(25)33)26-23(37)17(11-31)30-21(35)14(3)27-20(34)13(2)28-22(36)16(29-18(32)10-24)9-15-7-5-4-6-8-15/h4-8,12-14,16-17,31H,9-11,24H2,1-3H3,(H2,25,33)(H,26,37)(H,27,34)(H,28,36)(H,29,32)(H,30,35)','InChIKey=ZXROTGRFCAIDLA-UHFFFAOYSA-N','CC(NC(=O)C(CO)NC(=O)C(C)NC(=O)C(C)NC(=O)C(Cc1ccccc1)NC(=O)CN)C(N)=O','1'),
	(206220,5,0,NULL,'Consistent with Molecular Formula','C20H37N7O7',487.555,'Myristoylated viral/cellular protein','9CE290CE59FE55CF-FICuS-01-97','9CE290CE59FE55CF-FICTS-01-76','9CE290CE59FE55CF-uuuuu-01-46','InChI=1S/C20H37N7O7/c1-9(2)6-13(26-15(29)7-21)19(33)25-11(4)17(31)24-12(5)18(32)27-14(8-28)20(34)23-10(3)16(22)30/h9-14,28H,6-8,21H2,1-5H3,(H2,22,30)(H,23,34)(H,24,31)(H,25,33)(H,26,29)(H,27,32)','InChIKey=CQYJNMLFCXSCDL-UHFFFAOYSA-N','CC(C)CC(NC(=O)CN)C(=O)NC(C)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(C)C(N)=O','1'),
	(206221,5,0,NULL,'Consistent with Molecular Formula','C18H32N8O8',488.4996,'Myristoylated viral/cellular protein','563EA0A87340DD49-FICuS-01-57','563EA0A87340DD49-FICTS-01-36','563EA0A87340DD49-uuuuu-01-06','InChI=1S/C18H32N8O8/c1-7(14(21)30)22-18(34)11(6-27)26-16(32)9(3)23-15(31)8(2)24-17(33)10(4-12(20)28)25-13(29)5-19/h7-11,27H,4-6,19H2,1-3H3,(H2,20,28)(H2,21,30)(H,22,34)(H,23,31)(H,24,33)(H,25,29)(H,26,32)','InChIKey=VCNXRYDMKADZCN-UHFFFAOYSA-N','CC(NC(=O)C(CO)NC(=O)C(C)NC(=O)C(C)NC(=O)C(CC(N)=O)NC(=O)CN)C(N)=O','1'),
	(206222,6,0,NULL,'Consistent with Molecular Formula','C31H51N11O8',705.8128,'Myristoylated viral/cellular protein','8F333B7C7473031B-FICuS-01-45','8F333B7C7473031B-FICTS-01-24','8F333B7C7473031B-uuuuu-01-F4','InChI=1S/C31H51N11O8/c1-3-17(2)25(42-27(47)20(11-12-23(33)44)38-24(45)15-32)30(50)40-21(14-18-8-5-4-6-9-18)28(48)41-22(16-43)29(49)39-19(26(34)46)10-7-13-37-31(35)36/h4-6,8-9,17,19-22,25,43H,3,7,10-16,32H2,1-2H3,(H2,33,44)(H2,34,46)(H,38,45)(H,39,49)(H,40','InChIKey=ZFLQVBVEGVUDAI-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCC(N)=O)NC(=O)CN)C(=O)NC(Cc1ccccc1)C(=O)NC(CO)C(=O)NC(CCCNC(=N)N)C(N)=O','1'),
	(206223,7,0,NULL,'Consistent with Molecular Formula','C31H58N12O10',758.8736,'gly-ala-arg-ala-ser-val-leu-ser-CO-NH2','33553C9A50758D6C-FICuS-01-4D','33553C9A50758D6C-FICTS-01-2C','33553C9A50758D6C-uuuuu-01-FC','InChI=1S/C31H58N12O10/c1-14(2)10-19(28(51)41-20(12-44)24(33)47)40-30(53)23(15(3)4)43-29(52)21(13-45)42-26(49)17(6)38-27(50)18(8-7-9-36-31(34)35)39-25(48)16(5)37-22(46)11-32/h14-21,23,44-45H,7-13,32H2,1-6H3,(H2,33,47)(H,37,46)(H,38,50)(H,39,48)(H,40,53)(H,','InChIKey=ICTKWIFXSLHNKX-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(NC(=O)C(CO)NC(=O)C(C)NC(=O)C(CCCNC(=N)N)NC(=O)C(C)NC(=O)CN)C(C)C)C(=O)NC(CO)C(N)=O','1'),
	(206224,1,0,NULL,'Consistent with Molecular Formula','C20H37N3O5',399.5294,NULL,'1EF92B567B078797-FICuS-01-5A','1EF92B567B078797-FICTS-01-39','1EF92B567B078797-uuuuu-01-09','InChI=1S/C20H37N3O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-18(25)22-15-19(26)23-16(20(27)28)14-17(21)24/h16H,2-15H2,1H3,(H2,21,24)(H,22,25)(H,23,26)(H,27,28)','InChIKey=PVCCYEYGTKJCSM-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)NCC(=O)NC(CC(N)=O)C(=O)O','1'),
	(206225,0,0,NULL,'Consistent with Molecular Formula','C16H31NO3',285.4258,NULL,'30AE9DD74BB0FD18-FICuS-01-83','30AE9DD74BB0FD18-FICTS-01-62','30AE9DD74BB0FD18-uuuuu-01-32','InChI=1S/C16H31NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-15(18)17-14-16(19)20/h2-14H2,1H3,(H,17,18)(H,19,20)','InChIKey=DYUGTPXLDJQBRB-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)NCC(=O)O',NULL),
	(206226,1,0,NULL,'Consistent with Molecular Formula','C19H36N2O5',372.5038,NULL,'9CCC9E12D035B0B4-FICuS-01-6E','9CCC9E12D035B0B4-FICTS-01-4D','9CCC9E12D035B0B4-uuuuu-01-1D','InChI=1S/C19H36N2O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-17(23)20-14-18(24)21-16(15-22)19(25)26/h16,22H,2-15H2,1H3,(H,20,23)(H,21,24)(H,25,26)','InChIKey=ZMPAZPRMNJVVDJ-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)NCC(=O)NC(CO)C(=O)O','1'),
	(206227,1,0,NULL,'Consistent with Molecular Formula','C14H27FO2',246.3645,NULL,'67E8456C076301E8-FICuS-01-41','67E8456C076301E8-FICTS-01-20','67E8456C076301E8-uuuuu-01-F0','InChI=1S/C14H27FO2/c1-2-3-4-5-6-7-8-9-10-11-12-13(15)14(16)17/h13H,2-12H2,1H3,(H,16,17)','InChIKey=CEWZVHBWAHRROF-UHFFFAOYSA-N','CCCCCCCCCCCCC(F)C(=O)O','1'),
	(206228,0,0,NULL,'Consistent with Molecular Formula','C15H29ClO',260.8465,NULL,'86A9C63AA2027BCF-FICuS-01-73','86A9C63AA2027BCF-FICTS-01-52','86A9C63AA2027BCF-uuuuu-01-22','InChI=1S/C15H29ClO/c1-2-3-4-5-6-7-8-9-10-11-12-13-15(17)14-16/h2-14H2,1H3','InChIKey=RLRKXFYRYGFBMU-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)CCl',NULL),
	(206229,5,0,NULL,'Consistent with Molecular Formula','C36H64N7O17P3S',991.9196,NULL,'B5EA4C0F000BB5AB-FICuS-01-7D','B5EA4C0F000BB5AB-FICTS-01-5C','BDF7B863B5277ABF-uuuuu-01-3C','InChI=1S/C36H64N7O17P3S/c1-4-5-6-7-8-9-10-11-12-13-14-15-25(44)21-64-19-18-38-27(45)16-17-39-34(48)31(47)36(2,3)22-57-63(54,55)60-62(52,53)56-20-26-30(59-61(49,50)51)29(46)35(58-26)43-24-42-28-32(37)40-23-41-33(28)43/h23-24,26,29-31,35,46-47H,4-22H2,1-3H3','InChIKey=JKWHUJMJVNMKEF-CMFLEABCSA-N','CCCCCCCCCCCCCC(=O)CSCCNC(=O)CCNC(=O)C(O)C(C)(C)COP(=O)(O)OP(=O)(O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1OP(=O)(O)O','1'),
	(206230,0,0,NULL,'Consistent with Molecular Formula','C19H32N2O4',352.4728,NULL,'3E2040E60AD4CA2D-FICuS-01-63','3E2040E60AD4CA2D-FICTS-01-42','3E2040E60AD4CA2D-uuuuu-01-12','InChI=1S/C19H32N2O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-21-16(18(23)24)15-17(22)20-19(21)25/h15H,2-14H2,1H3,(H,23,24)(H,20,22,25)','InChIKey=VVFRNIMHWVJNGV-UHFFFAOYSA-N','CCCCCCCCCCCCCCn1c(C(=O)O)cc(=O)[nH]c1=O',NULL),
	(206231,1,1,NULL,'Consistent with Molecular Formula','C33H38N2O8',590.6718,NULL,'3827BAD92439FB92-FICuS-01-60','73DE0FBAB5510EA1-FICTS-01-56','3827BAD92439FB92-uuuuu-01-0F','InChI=1S/C33H38N2O8/c1-19-28(40-5)22(16-26(38-3)30(19)42-7)14-24-33(37)35(18-21-12-10-9-11-13-21)25(32(36)34-24)15-23-17-27(39-4)31(43-8)20(2)29(23)41-6/h9-13,15-17,24H,14,18H2,1-8H3,(H,34,36)/b25-15-','InChIKey=NTTOFKKRFBUAGI-MYYYXRDXSA-N','COc1cc(/C=C2/C(=O)NC(Cc3cc(OC)c(OC)c(C)c3OC)C(=O)N2Cc2ccccc2)c(OC)c(C)c1OC','1'),
	(206232,1,1,NULL,'Consistent with Molecular Formula','C34H40N2O9',620.698,NULL,'CF05EF60D2E15DFC-FICuS-01-94','E82F65AACDFC91A0-FICTS-01-73','CF05EF60D2E15DFC-uuuuu-01-43','InChI=1S/C34H40N2O9/c1-19-29(42-6)22(16-27(40-4)31(19)44-8)14-25-34(38)36(18-21-10-12-24(39-3)13-11-21)26(33(37)35-25)15-23-17-28(41-5)32(45-9)20(2)30(23)43-7/h10-13,15-17,25H,14,18H2,1-9H3,(H,35,37)/b26-15-','InChIKey=MHRYIBXTWPBOMT-YSMPRRRNSA-N','COc1ccc(CN2C(=O)C(Cc3cc(OC)c(OC)c(C)c3OC)NC(=O)/C2=C/c2cc(OC)c(OC)c(C)c2OC)cc1','1'),
	(206233,1,1,NULL,'Consistent with Molecular Formula','C28H34N2O9',542.5846,NULL,'C91A54DAA34FB9A8-FICuS-01-85','C91A54DAA34FB9A8-FICTS-01-64','8FB503366E2A52D4-uuuuu-01-04','InChI=1S/C28H34N2O9/c1-14-23(36-6)17(12-21(34-4)25(14)38-8)10-19-28(33)30(16(3)31)20(27(32)29-19)11-18-13-22(35-5)26(39-9)15(2)24(18)37-7/h10,12-13,20H,11H2,1-9H3,(H,29,32)/b19-10-','InChIKey=QVHCDQLNIRHUJF-GRSHGNNSSA-N','COc1cc(/C=C2\\NC(=O)C(Cc3cc(OC)c(OC)c(C)c3OC)N(C(C)=O)C2=O)c(OC)c(C)c1OC','1'),
	(206234,1,1,NULL,'Consistent with Molecular Formula','C37H44N2O10',676.762,NULL,'485E032E15AB2458-FICuS-01-43','485E032E15AB2458-FICTS-01-22','8BE4F9FA06BCA5F9-uuuuu-01-4F','InChI=1S/C37H44N2O10/c1-21(2)49-37(42)39-28(17-26-19-30(44-6)34(48-10)23(4)32(26)46-8)35(40)38(20-24-14-12-11-13-15-24)27(36(39)41)16-25-18-29(43-5)33(47-9)22(3)31(25)45-7/h11-16,18-19,21,28H,17,20H2,1-10H3/b27-16-','InChIKey=SKESHLUVQUFVJP-YUMHPJSZSA-N','COc1cc(/C=C2/C(=O)N(C(=O)OC(C)C)C(Cc3cc(OC)c(OC)c(C)c3OC)C(=O)N2Cc2ccccc2)c(OC)c(C)c1OC','1'),
	(206235,1,1,NULL,'Consistent with Molecular Formula','C38H46N2O11',706.7882,NULL,'21C607176F0DB089-FICuS-01-45','21C607176F0DB089-FICTS-01-24','C2D7E7C6A0B610E6-uuuuu-01-20','InChI=1S/C38H46N2O11/c1-21(2)51-38(43)40-29(17-26-19-31(46-7)35(50-11)23(4)33(26)48-9)36(41)39(20-24-12-14-27(44-5)15-13-24)28(37(40)42)16-25-18-30(45-6)34(49-10)22(3)32(25)47-8/h12-16,18-19,21,29H,17,20H2,1-11H3/b28-16-','InChIKey=OQASDBXVYYAUOR-NTFVMDSBSA-N','COc1ccc(CN2C(=O)C(Cc3cc(OC)c(OC)c(C)c3OC)N(C(=O)OC(C)C)C(=O)/C2=C/c2cc(OC)c(OC)c(C)c2OC)cc1','1'),
	(206236,1,1,NULL,'Consistent with Molecular Formula','C41H44N2O10',724.806,NULL,'4AAC5EBDF427F27F-FICuS-01-98','4AAC5EBDF427F27F-FICTS-01-77','AD23B4BB2E24567A-uuuuu-01-1A','InChI=1S/C41H44N2O10/c1-25-35(49-5)29(21-33(47-3)37(25)51-7)19-31-40(45)43(41(46)53-24-28-17-13-10-14-18-28)32(39(44)42(31)23-27-15-11-9-12-16-27)20-30-22-34(48-4)38(52-8)26(2)36(30)50-6/h9-19,21-22,32H,20,23-24H2,1-8H3/b31-19-','InChIKey=RRKRJFDFMPHWGH-DXJNIWACSA-N','COc1cc(/C=C2/C(=O)N(C(=O)OCc3ccccc3)C(Cc3cc(OC)c(OC)c(C)c3OC)C(=O)N2Cc2ccccc2)c(OC)c(C)c1OC','1'),
	(206237,1,1,NULL,'Consistent with Molecular Formula','C38H46N2O10',690.7888,NULL,'77453473959DF6C9-FICuS-01-52','77453473959DF6C9-FICTS-01-31','515AE50CB77DB507-uuuuu-01-11','InChI=1S/C38H46N2O10/c1-22(2)21-50-38(43)40-29(17-27-19-31(45-6)35(49-10)24(4)33(27)47-8)36(41)39(20-25-14-12-11-13-15-25)28(37(40)42)16-26-18-30(44-5)34(48-9)23(3)32(26)46-7/h11-16,18-19,22,29H,17,20-21H2,1-10H3/b28-16-','InChIKey=DWZBSNGFQMFWSI-NTFVMDSBSA-N','COc1cc(/C=C2/C(=O)N(C(=O)OCC(C)C)C(Cc3cc(OC)c(OC)c(C)c3OC)C(=O)N2Cc2ccccc2)c(OC)c(C)c1OC','1'),
	(206238,2,1,NULL,'Consistent with Molecular Formula','C37H44N2O9',660.7626,NULL,'97E5BC082F47BC8E-FICuS-01-83','97E5BC082F47BC8E-FICTS-01-62','986C9AFC63D8236E-uuuuu-01-28','InChI=1S/C37H44N2O9/c1-20(2)48-37(41)39-27-18-25-29(35(47-10)34(46-9)22(4)32(25)44-7)30(39)26(38(36(27)40)19-23-14-12-11-13-15-23)16-24-17-28(42-5)33(45-8)21(3)31(24)43-6/h11-17,20,27,30H,18-19H2,1-10H3/b26-16+/t27-,30-/m0/s1','InChIKey=MRHOATBYANZPIH-JHYXWMTNSA-N','COc1cc(/C=C2\\C3c4c(c(OC)c(C)c(OC)c4OC)CC(C(=O)N2Cc2ccccc2)N3C(=O)OC(C)C)c(OC)c(C)c1OC','1'),
	(206239,2,1,NULL,'Consistent with Molecular Formula','C38H46N2O10',690.7888,NULL,'9562C94C2A0AF63D-FICuS-01-67','9562C94C2A0AF63D-FICTS-01-46','D76F8D963E8CB474-uuuuu-01-2C','InChI=1S/C38H46N2O10/c1-20(2)50-38(42)40-28-18-26-30(36(49-11)35(48-10)22(4)33(26)46-8)31(40)27(39(37(28)41)19-23-12-14-25(43-5)15-13-23)16-24-17-29(44-6)34(47-9)21(3)32(24)45-7/h12-17,20,28,31H,18-19H2,1-11H3/b27-16+/t28-,31-/m0/s1','InChIKey=BERPBCSSMLNYMX-PBOVWJFESA-N','COc1ccc(CN2C(=O)C3Cc4c(OC)c(C)c(OC)c(OC)c4C(/C2=C\\c2cc(OC)c(OC)c(C)c2OC)N3C(=O)OC(C)C)cc1','1'),
	(206240,2,1,NULL,'Consistent with Molecular Formula','C38H46N2O9',674.7894,NULL,'65A3D34D37BDA6A0-FICuS-01-6D','65A3D34D37BDA6A0-FICTS-01-4C','5AB1B8AE2A32C260-uuuuu-01-12','InChI=1S/C38H46N2O9/c1-21(2)20-49-38(42)40-28-18-26-30(36(48-10)35(47-9)23(4)33(26)45-7)31(40)27(39(37(28)41)19-24-14-12-11-13-15-24)16-25-17-29(43-5)34(46-8)22(3)32(25)44-6/h11-17,21,28,31H,18-20H2,1-10H3/b27-16+/t28-,31-/m0/s1','InChIKey=MUFJNSQFTGFUIU-PBOVWJFESA-N','COc1cc(/C=C2\\C3c4c(c(OC)c(C)c(OC)c4OC)CC(C(=O)N2Cc2ccccc2)N3C(=O)OCC(C)C)c(OC)c(C)c1OC','1'),
	(206241,2,1,NULL,'Consistent with Molecular Formula','C33H38N2O7',574.6724,NULL,'918D1EE4AEAD98AF-FICuS-01-9F','918D1EE4AEAD98AF-FICTS-01-7E','6DF0C39ADA2AAC77-uuuuu-01-40','InChI=1S/C33H38N2O7/c1-18-28(38-4)21(15-25(37-3)30(18)40-6)14-24-27-26-22(29(39-5)19(2)31(41-7)32(26)42-8)16-23(34-27)33(36)35(24)17-20-12-10-9-11-13-20/h9-15,23,27,34H,16-17H2,1-8H3/b24-14+/t23?,27-/m0/s1','InChIKey=KDOZTEIXPIZSSW-CERUOIKFSA-N','COc1cc(/C=C2\\C3NC(Cc4c(OC)c(C)c(OC)c(OC)c43)C(=O)N2Cc2ccccc2)c(OC)c(C)c1OC','1'),
	(206242,2,1,NULL,'Consistent with Molecular Formula','C34H40N2O7',588.6992,NULL,'8338BB6888A3D7A6-FICuS-01-65','8338BB6888A3D7A6-FICTS-01-44','394447D13A9551BA-uuuuu-01-F5','InChI=1S/C34H40N2O7/c1-19-29(39-5)22(16-26(38-4)31(19)41-7)15-24-28-27-23(30(40-6)20(2)32(42-8)33(27)43-9)17-25(35(28)3)34(37)36(24)18-21-13-11-10-12-14-21/h10-16,25,28H,17-18H2,1-9H3/b24-15+/t25?,28-/m0/s1','InChIKey=HTVLHQYAKWFLCJ-VNJXKQBDSA-N','COc1cc(/C=C2\\C3c4c(c(OC)c(C)c(OC)c4OC)CC(C(=O)N2Cc2ccccc2)N3C)c(OC)c(C)c1OC','1'),
	(206243,2,1,NULL,'Consistent with Molecular Formula','C27H34N2O7',498.5748,NULL,'BFA69488ABF6ECFC-FICuS-01-B3','BFA69488ABF6ECFC-FICTS-01-92','E66446BCBF7C8D70-uuuuu-01-2F','InChI=1S/C27H34N2O7/c1-13-22(32-5)15(11-19(31-4)24(13)34-7)10-17-21-20-16(12-18(29(21)3)27(30)28-17)23(33-6)14(2)25(35-8)26(20)36-9/h10-11,18,21H,12H2,1-9H3,(H,28,30)/b17-10-','InChIKey=AIYZHTPXACEKKY-YVLHZVERSA-N','COc1cc(/C=C2\\NC(=O)C3Cc4c(OC)c(C)c(OC)c(OC)c4C2N3C)c(OC)c(C)c1OC','1'),
	(206244,2,1,NULL,'Consistent with Molecular Formula','C27H34N2O6S',514.6354,NULL,'D0C6411A78FB9800-FICuS-01-53','D0C6411A78FB9800-FICTS-01-32','A9D25DC986A3AB4F-uuuuu-01-3A','InChI=1S/C27H34N2O6S/c1-13-22(31-5)15(11-19(30-4)24(13)33-7)10-17-21-20-16(12-18(29(21)3)27(36)28-17)23(32-6)14(2)25(34-8)26(20)35-9/h10-11,18,21H,12H2,1-9H3,(H,28,36)/b17-10-','InChIKey=VPEFRPWQRUAKGB-YVLHZVERSA-N','COc1cc(/C=C2\\NC(=S)C3Cc4c(OC)c(C)c(OC)c(OC)c4C2N3C)c(OC)c(C)c1OC','1'),
	(206245,2,1,NULL,'Consistent with Molecular Formula','C35H40N2O9',632.709,NULL,'D2E04B83B79613E2-FICuS-01-56','D2E04B83B79613E2-FICTS-01-35','D2680E4F68ED7B8D-uuuuu-01-35','InChI=1S/C35H40N2O9/c1-19-29(41-4)22(16-26(40-3)31(19)43-6)15-24-28-27-23(30(42-5)20(2)32(44-7)33(27)45-8)17-25(37(28)35(39)46-9)34(38)36(24)18-21-13-11-10-12-14-21/h10-16,25,28H,17-18H2,1-9H3/b24-15+/t25-,28-/m0/s1','InChIKey=XXJWHFSPDNBONF-WTEZCBSFSA-N','COC(=O)N1C2Cc3c(OC)c(C)c(OC)c(OC)c3C1/C(=C\\c1cc(OC)c(OC)c(C)c1OC)N(Cc1ccccc1)C2=O','1'),
	(206246,8,0,NULL,'Consistent with Molecular Formula','C23H33N3O2',383.5326,'Kalihinol F\n2-Naphthalenol, decahydro-1,5-diisocyano-2,5-dimethyl-8-[tetrahydro- 5-(1-isocyano-1-methylethyl)-2-methyl-2-furanyl]-, [1.alpha.,2.beta.,4a.alpha.,8.beta.(2R*,5S*),8a.beta.]- (+)-','AB241AF678C0A993-FICuS-01-66','AB241AF678C0A993-FICTS-01-45','AEA3F9F7D82568CC-uuuuu-01-43','InChI=1S/C23H33N3O2/c1-20(2,25-7)17-11-14-23(5,28-17)16-9-12-21(3,26-8)15-10-13-22(4,27)19(24-6)18(15)16/h15-19,27H,9-14H2,1-5H3/t15-,16?,17?,18?,19+,21-,22+,23+/m0/s1','InChIKey=WUFZGMUGDGETGF-JOJFRMLGSA-N','[C-]#[N+]C1C2C(CCC1(C)O)C(C)([N+]#[C-])CCC2C1(C)CCC(C(C)(C)[N+]#[C-])O1','1'),
	(206247,3,0,NULL,'Consistent with Molecular Formula','C7H17N3O8S',303.2866,NULL,'735710B36FA7D002-FICuS-01-3D','C334CC4A83B140E1-FICTS-01-36','01AE48AF9DE6A5A0-uuuuu-01-2F','InChI=1S/C7H15N3O4.H2O4S/c1-14-3-4(11)2-10-6(13)5(12)9-7(10)8;1-5(2,3)4/h4-6,11-13H,2-3H2,1H3,(H2,8,9);(H2,1,2,3,4)','InChIKey=KFJMCASIYJHFKY-UHFFFAOYSA-N','COCC(O)CN1C(N)=NC(O)C1O.O=S(=O)(O)O','1'),
	(206248,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'2F26C5ECCF7B1A7C-FICuS-01-95','2F26C5ECCF7B1A7C-FICTS-01-74','3A57981238E15DAD-uuuuu-01-09','InChI=1S/C14H14N2O2S/c1-12(13-8-4-2-5-9-13)15-16-19(17,18)14-10-6-3-7-11-14/h2-11,16H,1H3/b15-12+','InChIKey=WXWKWIKTRTXOIW-NTCAYCPXSA-N','C/C(=N\\NS(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(206249,0,0,NULL,'Consistent with Molecular Formula','C22H22O7',398.4116,NULL,'1F5AA400E0998A4C-FICuS-01-60','1F5AA400E0998A4C-FICTS-01-3F','1F5AA400E0998A4C-uuuuu-01-0F','InChI=1S/C22H22O7/c1-24-16-8-6-13(10-19(16)26-3)18-12-15(22(23)28-5)21(29-18)14-7-9-17(25-2)20(11-14)27-4/h6-12H,1-5H3','InChIKey=JEVVESHNMLBXCN-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc(OC)c(OC)c2)oc1-c1ccc(OC)c(OC)c1',NULL),
	(206250,1,0,NULL,'Consistent with Molecular Formula','C22H24O7',400.4274,NULL,'63A31B2EDECE83B4-FICuS-01-80','63A31B2EDECE83B4-FICTS-01-5F','63A31B2EDECE83B4-uuuuu-01-2F','InChI=1S/C22H24O7/c1-24-16-8-6-13(10-19(16)26-3)18-12-15(22(23)28-5)21(29-18)14-7-9-17(25-2)20(11-14)27-4/h6-11,18H,12H2,1-5H3','InChIKey=CVBAOZNTGIDNRI-UHFFFAOYSA-N','COC(=O)C1=C(c2ccc(OC)c(OC)c2)OC(c2ccc(OC)c(OC)c2)C1','1'),
	(206251,1,0,NULL,'Consistent with Molecular Formula','C23H26O8',430.4536,NULL,'CD98F1D30394F44D-FICuS-01-6F','CD98F1D30394F44D-FICTS-01-4E','CD98F1D30394F44D-uuuuu-01-1E','InChI=1S/C23H26O8/c1-25-16-8-7-13(9-18(16)26-2)17-12-15(23(24)30-6)21(31-17)14-10-19(27-3)22(29-5)20(11-14)28-4/h7-11,17H,12H2,1-6H3','InChIKey=UWKNAXVVWDCIIA-UHFFFAOYSA-N','COC(=O)C1=C(c2cc(OC)c(OC)c(OC)c2)OC(c2ccc(OC)c(OC)c2)C1','1'),
	(206252,1,0,NULL,'Consistent with Molecular Formula','C23H26O8',430.4536,NULL,'E3EBCDAEBA23DA6B-FICuS-01-B8','E3EBCDAEBA23DA6B-FICTS-01-97','E3EBCDAEBA23DA6B-uuuuu-01-67','InChI=1S/C23H26O8/c1-25-16-8-7-13(9-18(16)26-2)21-15(23(24)30-6)12-17(31-21)14-10-19(27-3)22(29-5)20(11-14)28-4/h7-11,17H,12H2,1-6H3','InChIKey=IOJSNOUDRWKDLT-UHFFFAOYSA-N','COC(=O)C1=C(c2ccc(OC)c(OC)c2)OC(c2cc(OC)c(OC)c(OC)c2)C1','1'),
	(206253,1,0,NULL,'Consistent with Molecular Formula','C20H16O7',368.3422,NULL,'ADC52F8019B10B69-FICuS-01-62','ADC52F8019B10B69-FICTS-01-41','ADC52F8019B10B69-uuuuu-01-11','InChI=1S/C20H16O7/c1-22-20(21)13-8-16(11-2-4-14-17(6-11)25-9-23-14)27-19(13)12-3-5-15-18(7-12)26-10-24-15/h2-7,16H,8-10H2,1H3','InChIKey=ZKCMETIEMBJGTE-UHFFFAOYSA-N','COC(=O)C1=C(c2ccc3c(c2)OCO3)OC(c2ccc3c(c2)OCO3)C1','1'),
	(206254,2,0,NULL,'Consistent with Molecular Formula','C25H28O9',472.4908,NULL,'6A30E222BCE2EDF4-FICuS-01-7B','6A30E222BCE2EDF4-FICTS-01-5A','67A7A4FDF5C16168-uuuuu-01-1E','InChI=1S/C25H28O9/c1-14(26)33-13-17-22(25(27)32-6)24(16-8-10-19(29-3)21(12-16)31-5)34-23(17)15-7-9-18(28-2)20(11-15)30-4/h7-12,17,23H,13H2,1-6H3/t17-,23+/m0/s1','InChIKey=JORHSVPRMGOMAE-GAJHUEQPSA-N','COC(=O)C1=C(c2ccc(OC)c(OC)c2)OC(c2ccc(OC)c(OC)c2)C1COC(C)=O','1'),
	(206255,2,0,NULL,'Consistent with Molecular Formula','C23H20O9',440.4056,NULL,'D9D7B0A233F5A1B2-FICuS-01-6B','D9D7B0A233F5A1B2-FICTS-01-4A','902FC729C4C57122-uuuuu-01-F7','InChI=1S/C23H20O9/c1-12(24)27-9-15-20(23(25)26-2)22(14-4-6-17-19(8-14)31-11-29-17)32-21(15)13-3-5-16-18(7-13)30-10-28-16/h3-8,15,21H,9-11H2,1-2H3/t15-,21+/m0/s1','InChIKey=VYVAEGWNVJHSFQ-YCRPNKLZSA-N','COC(=O)C1=C(c2ccc3c(c2)OCO3)OC(c2ccc3c(c2)OCO3)C1COC(C)=O','1'),
	(206256,2,0,NULL,'Consistent with Molecular Formula','C25H26O10',486.4744,NULL,'8CEC039BA4732F66-FICuS-01-6B','8CEC039BA4732F66-FICTS-01-4A','31B79E502ED7FBED-uuuuu-01-39','InChI=1S/C25H26O10/c1-13(26)32-11-16-21(25(27)31-5)23(14-6-7-17-18(8-14)34-12-33-17)35-22(16)15-9-19(28-2)24(30-4)20(10-15)29-3/h6-10,16,22H,11-12H2,1-5H3/t16-,22+/m0/s1','InChIKey=IZLCLGTZWMSOLZ-KSFYIVLOSA-N','COC(=O)C1=C(c2ccc3c(c2)OCO3)OC(c2cc(OC)c(OC)c(OC)c2)C1COC(C)=O','1'),
	(206257,2,0,NULL,'Consistent with Molecular Formula','C25H26O10',486.4744,NULL,'36CDC74D1CF2B6A9-FICuS-01-87','36CDC74D1CF2B6A9-FICTS-01-66','3F4CD826E3816B8F-uuuuu-01-21','InChI=1S/C25H26O10/c1-13(26)32-11-16-21(25(27)31-5)23(15-9-19(28-2)24(30-4)20(10-15)29-3)35-22(16)14-6-7-17-18(8-14)34-12-33-17/h6-10,16,22H,11-12H2,1-5H3/t16-,22+/m0/s1','InChIKey=WCIOIFWDSIEEDR-KSFYIVLOSA-N','COC(=O)C1=C(c2cc(OC)c(OC)c(OC)c2)OC(c2ccc3c(c2)OCO3)C1COC(C)=O','1'),
	(206258,3,0,NULL,'Consistent with Molecular Formula','C24H22O11',486.4312,NULL,'4B8CC00129308A91-FICuS-01-3D','4B8CC00129308A91-FICTS-01-1C','1D8F09FA6F150DC7-uuuuu-01-29','InChI=1S/C24H22O11/c1-29-14-7-6-13(10-16(14)30-2)20(25)24(22(27)32-4)18(21(26)31-3)19(35-23(24)28)12-5-8-15-17(9-12)34-11-33-15/h5-10,18-19H,11H2,1-4H3/t18?,19-,24-/m0/s1','InChIKey=FDQNWYFLRYYYSB-GRZKKUKKSA-N','COC(=O)C1C(c2ccc3c(c2)OCO3)OC(=O)C1(C(=O)OC)C(=O)c1ccc(OC)c(OC)c1','1'),
	(206259,2,0,NULL,'Consistent with Molecular Formula','C24H24O10',472.4476,NULL,'C006D847CD37BDAA-FICuS-01-80','020A0C7F2E04F572-FICTS-01-28','BD47C3469E241274-uuuuu-01-F9','InChI=1S/C24H24O10/c1-28-15-9-12-17(22(30-3)21(15)29-2)16(11-6-7-13-14(8-11)34-10-33-13)18(23(26)31-4)19(20(12)25)24(27)32-5/h6-9,16,18,25H,10H2,1-5H3/t16?,18-/m0/s1','InChIKey=XUDUCPVWELPHLK-DAFXYXGESA-N','COC(=O)C1=C(O)c2cc(OC)c(OC)c(OC)c2C(c2ccc3c(c2)OCO3)C1C(=O)OC','1'),
	(206260,1,0,NULL,'Consistent with Molecular Formula','C22H26O6',386.4438,NULL,'DF83A2AA5CF8F3D4-FICuS-01-98','DF83A2AA5CF8F3D4-FICTS-01-77','DF83A2AA5CF8F3D4-uuuuu-01-47','InChI=1S/C22H26O6/c1-23-16-12-20(27-5)22(28-6)21-13(8-7-9-14(16)21)15-10-18(25-3)19(26-4)11-17(15)24-2/h7,9-13H,8H2,1-6H3','InChIKey=HEVCGGWNZOCYBP-UHFFFAOYSA-N','COc1cc(OC)c(C2CC=Cc3c(OC)cc(OC)c(OC)c32)cc1OC','1'),
	(206261,2,0,NULL,'Consistent with Molecular Formula','C18H23N',253.3864,NULL,'9F9DE7B31C0E0F55-FICuS-01-7D','9F9DE7B31C0E0F55-FICTS-01-5C','9F9DE7B31C0E0F55-uuuuu-01-2C','InChI=1S/C18H23N/c1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1,4-6,8,10-12,14,17-18H,2-3,7,9,13,15H2','InChIKey=OLUMBIYSBOFFQV-UHFFFAOYSA-N','C1=CC(N(c2ccccc2)C2C=CCCC2)CCC1','1'),
	(206262,0,0,NULL,'Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'3853A3074CA9B325-FICuS-01-42','3853A3074CA9B325-FICTS-01-21','3853A3074CA9B325-uuuuu-01-F1','InChI=1S/C11H15NO4/c13-6-8-16-7-5-12-11(15)9-1-3-10(14)4-2-9/h1-4,13-14H,5-8H2,(H,12,15)','InChIKey=YMSBWVMBASYLOC-UHFFFAOYSA-N','O=C(NCCOCCO)c1ccc(O)cc1',NULL),
	(206263,0,0,NULL,'Consistent with Molecular Formula','C12H11N3NaO4S',316.2864,NULL,'FA9C437F3CD5EA40-FICuS-01-87','FA9C437F3CD5EA40-FICTS-01-66','717BAF705CAE58E8-uuuuu-01-2D','InChI=1S/C12H11N3O4S.Na/c1-8-2-7-11(16)12(13-8)15-14-9-3-5-10(6-4-9)20(17,18)19;/h2-7,16H,1H3,(H,17,18,19);/q;+1/b15-14+;','InChIKey=YIFDNXJWOMKYRL-WPDLWGESSA-N','Cc1ccc(O)c(/N=N/c2ccc(S(=O)(=O)O)cc2)n1.[Na+]',NULL),
	(206264,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O5',342.3506,NULL,'5EF94F8C859E5F75-FICuS-01-87','5EF94F8C859E5F75-FICTS-01-66','5EF94F8C859E5F75-uuuuu-01-36','InChI=1S/C18H18N2O5/c1-3-24-17(22)12-5-8-14(9-6-12)19-20-15-11-13(7-10-16(15)21)18(23)25-4-2/h5-11,21H,3-4H2,1-2H3/b20-19+','InChIKey=IFCYDGOKBCGZKK-FMQUCBEESA-N','CCOC(=O)c1ccc(/N=N/c2cc(C(=O)OCC)ccc2O)cc1',NULL),
	(206265,2,0,NULL,'Consistent with Molecular Formula','C4H6F3NO3',173.0915,'Butyric acid, 2-amino-3-hydroxy-4-trifluoro-','A13AAE88BD5258BC-FICuS-01-82','A13AAE88BD5258BC-FICTS-01-61','A13AAE88BD5258BC-uuuuu-01-31','InChI=1S/C4H6F3NO3/c5-4(6,7)2(9)1(8)3(10)11/h1-2,9H,8H2,(H,10,11)','InChIKey=ITYVCUQVLKIGEY-UHFFFAOYSA-N','NC(C(=O)O)C(O)C(F)(F)F','1'),
	(206266,4,5,'52665-74-4','Consistent with Molecular Formula','C31H38N2O7',550.6504,'Manumycin\n2,4-Decadienamide, N-[5-hydroxy-5-[7-[(2-hydroxy-5-oxo-1-cyclopenten-1-yl) amino]-7-oxo-1,3,5-heptatrienyl]-2-oxo-7-oxabicyclo[4.1.0] hept-3-en-3-yl]-2,4,6-trimethyl-, [1S-[1.alpha.,5(1E,3E, 5E),6.alpha.]]-','8C52734EC8F1D23F-FICuS-01-6D','BF2DDC3A06CC15E4-FICTS-01-6A','EB376F5A0BB488BD-uuuuu-01-37','InChI=1S/C31H38N2O7/c1-5-6-11-19(2)16-20(3)17-21(4)30(38)32-22-18-31(39,29-28(40-29)27(22)37)15-10-8-7-9-12-25(36)33-26-23(34)13-14-24(26)35/h7-10,12,15-19,28-29,34,39H,5-6,11,13-14H2,1-4H3,(H,32,38)(H,33,36)/b8-7+,12-9+,15-10+,20-16+,21-17+','InChIKey=TWWQHCKLTXDWBD-SEMJNZETSA-N','CCCCC(C)/C=C(C)/C=C(\\C)C(=O)NC1=CC(O)(/C=C/C=C/C=C/C(=O)NC2=C(O)CCC2=O)C2OC2C1=O','1'),
	(206267,0,0,NULL,'Consistent with Molecular Formula','C24H19N5',377.4476,NULL,'790A67BB93864238-FICuS-01-44','790A67BB93864238-FICTS-01-23','790A67BB93864238-uuuuu-01-F3','InChI=1S/C24H19N5/c1-6-17-8-4-14-26-22(17)20(11-1)28-24(19-10-3-13-25-16-19)29-21-12-2-7-18-9-5-15-27-23(18)21/h1-16,24,28-29H','InChIKey=NDIPQSFKKQBZPM-UHFFFAOYSA-N','c1cncc(C(Nc2cccc3cccnc23)Nc2cccc3cccnc23)c1',NULL),
	(206268,2,0,NULL,'Consistent with Molecular Formula','C9H5ClF3NO2S',283.6522,NULL,'38001365F2F465DB-FICuS-01-44','38001365F2F465DB-FICTS-01-23','D3C004F7E3A652E8-uuuuu-01-14','InChI=1S/C9H5ClF3NO2S/c10-4-5(14-8(16)9(11,12)13)3-1-2-17-7(3)6(4)15/h1-2,4-5H,(H,14,16)/t4-,5-/m0/s1','InChIKey=FSJFWNXNDUIWQQ-WHFBIAKZSA-N','O=C1c2sccc2C(NC(=O)C(F)(F)F)C1Cl','1'),
	(206269,2,0,NULL,'Consistent with Molecular Formula','C7H8ClNO2S',205.6587,NULL,'A23229DE26DE5FA7-FICuS-01-77','4108674044422AC9-FICTS-01-01','95377F4F8D782E77-uuuuu-01-15','InChI=1S/C7H7NO2S.ClH/c8-4-3-1-2-11-7(3)6(10)5(4)9;/h1-2,4-5,9H,8H2;1H/t4-,5-;/m0./s1','InChIKey=UKIMGCPYDZYIAZ-FHAQVOQBSA-N','Cl.NC1c2ccsc2C(=O)C1O','1'),
	(206270,1,0,NULL,'Consistent with Molecular Formula','C13H16Br2N2O',376.0902,NULL,'03C3EFFAE5CD2551-FICuS-01-80','03C3EFFAE5CD2551-FICTS-01-5F','CE8EC593B7417F04-uuuuu-01-1E','InChI=1S/C13H15BrN2O.BrH/c14-13(12(15)17)7-4-8-16(10-13)9-11-5-2-1-3-6-11;/h1-3,5-6,10H,4,7-9H2,(H-,15,17);1H','InChIKey=FZNZLVGPHALDGL-UHFFFAOYSA-N','NC(=O)C1(Br)C=[N+](Cc2ccccc2)CCC1.[Br-]','1'),
	(206271,1,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'F36987B2ECC9A5C1-FICuS-01-80','E2028BDBAEEFD3A1-FICTS-01-79','F36987B2ECC9A5C1-uuuuu-01-2F','InChI=1S/C16H15NO4/c1-8-12(15(18)20-3)14-10-6-4-5-7-11(10)21-16(19)13(14)9(2)17-8/h4-7,14,17H,1-3H3','InChIKey=KZJLVJRXYCMKAZ-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C2C(=O)Oc3ccccc3C12','1'),
	(206272,0,0,NULL,'Consistent with Molecular Formula','C13H16N6O',272.309,NULL,'1EBA02AA7CD21896-FICuS-01-6C','1EBA02AA7CD21896-FICTS-01-4B','1EBA02AA7CD21896-uuuuu-01-1B','InChI=1S/C13H16N6O/c1-17-7-4-14-10(17)13(20,11-15-5-8-18(11)2)12-16-6-9-19(12)3/h4-9,20H,1-3H3','InChIKey=AZEWKNKNIMZFMA-UHFFFAOYSA-N','Cn1ccnc1C(O)(c1nccn1C)c1nccn1C',NULL),
	(206273,1,2,NULL,'Consistent with Molecular Formula','C25H38O3',386.5734,'Luffariellolide','AE811DBBE1CEF342-FICuS-01-8C','AE811DBBE1CEF342-FICTS-01-6B','7CB73AB680A508E6-uuuuu-01-16','InChI=1S/C25H38O3/c1-18(11-7-13-21-17-23(26)28-24(21)27)9-6-10-19(2)14-15-22-20(3)12-8-16-25(22,4)5/h10-11,17,24,27H,6-9,12-16H2,1-5H3/b18-11+,19-10+','InChIKey=JPWPYTMXSXYUPG-QZPYEDBESA-N','CC1=C(CC/C(C)=C/CC/C(C)=C/CCC2=CC(=O)OC2O)C(C)(C)CCC1','1'),
	(206274,4,1,NULL,'Consistent with Molecular Formula','C11H16BrCl3',334.5104,'Violacene-1','A3A8FE91732AAA84-FICuS-01-74','A3A8FE91732AAA84-FICTS-01-53','71D170941F0D88FC-uuuuu-01-0B','InChI=1S/C11H16BrCl3/c1-10(3-4-13)6-11(2,7-12)9(15)5-8(10)14/h3-4,8-9H,5-7H2,1-2H3/b4-3+/t8-,9+,10+,11-/m0/s1','InChIKey=VDVCNFRFKYYHRW-NRSUCWCISA-N','CC1(/C=C/Cl)CC(C)(CBr)C(Cl)CC1Cl','1'),
	(206275,4,0,NULL,'Consistent with Molecular Formula','C22H31NO3',357.4918,'Monoaminoquinone','9433C98CD12865AF-FICuS-01-62','9433C98CD12865AF-FICTS-01-41','E8DAAF70172460B4-uuuuu-01-10','InChI=1S/C22H31NO3/c1-13-7-6-9-22(5)20(13,3)10-8-14(2)21(22,4)12-15-18(25)16(23)11-17(24)19(15)26/h11,14,26H,1,6-10,12,23H2,2-5H3/t14?,20?,21?,22-/m0/s1','InChIKey=CXJLAESEKAHKHW-MQNBCSFCSA-N','C=C1CCCC2(C)C1(C)CCC(C)C2(C)CC1=C(O)C(=O)C=C(N)C1=O','1'),
	(206276,4,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,'Ambliol-B','EE3098BFF33E17EB-FICuS-01-8D','EE3098BFF33E17EB-FICTS-01-6C','2230ADC38B3ABA59-uuuuu-01-17','InChI=1S/C20H32O2/c1-15-7-12-20(21)17(6-5-10-18(20,2)3)19(15,4)11-8-16-9-13-22-14-16/h9,13-15,17,21H,5-8,10-12H2,1-4H3/t15-,17?,19?,20+/m0/s1','InChIKey=ZCJPCXPMVIQGAS-VRQFRERNSA-N','CC1CCC2(O)C(CCCC2(C)C)C1(C)CCc1ccoc1','1'),
	(206277,1,0,NULL,'Consistent with Molecular Formula','C2H4OS3',140.233,'1-Oxo-1,2,4-trithiolane','542250607EBA6D80-FICuS-01-40','542250607EBA6D80-FICTS-01-1F','542250607EBA6D80-uuuuu-01-EF','InChI=1S/C2H4OS3/c3-6-2-4-1-5-6/h1-2H2','InChIKey=HBKXTGFWWYWFAQ-UHFFFAOYSA-N','O=S1CSCS1','1'),
	(206278,0,0,NULL,'Consistent with Molecular Formula','C2H4OS3',140.233,'4-Oxo-1,2,4-trithiolane','A0A419765E8FBDCA-FICuS-01-86','A0A419765E8FBDCA-FICTS-01-65','A0A419765E8FBDCA-uuuuu-01-35','InChI=1S/C2H4OS3/c3-6-1-4-5-2-6/h1-2H2','InChIKey=KZEBDBHBXISRMG-UHFFFAOYSA-N','O=S1CSSC1',NULL),
	(206279,7,0,NULL,'Consistent with Molecular Formula','C22H32N2',324.5082,'8,15-Diisocyano-11(20)-amphilectene','32E683648E06B815-FICuS-01-3F','32E683648E06B815-FICTS-01-1E','7FFE246EA2260996-uuuuu-01-12','InChI=1S/C22H32N2/c1-14-10-11-22(24-7)16(3)8-9-18-15(2)12-17(19(14)20(18)22)13-21(4,5)23-6/h15-20H,1,8-13H2,2-5H3/t15?,16?,17-,18?,19?,20+,22?/m1/s1','InChIKey=JZQFIFOTCYCVEG-MAMNATSISA-N','[C-]#[N+]C(C)(C)CC1CC(C)C2CCC(C)C3([N+]#[C-])CCC(=C)C1C23','1'),
	(206280,0,0,NULL,'Consistent with Molecular Formula','C7H7Br2NO2',296.9458,NULL,'E558C0693078D674-FICuS-01-47','E558C0693078D674-FICTS-01-26','E558C0693078D674-uuuuu-01-F6','InChI=1S/C7H7Br2NO2/c1-10-5(7(11)12-2)3-4(8)6(10)9/h3H,1-2H3','InChIKey=UTOZAUBXQWRZIF-UHFFFAOYSA-N','COC(=O)c1cc(Br)c(Br)n1C',NULL),
	(206281,2,1,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,'Ambliol-A','E71318924C95F41A-FICuS-01-4C','E71318924C95F41A-FICTS-01-2B','2F2F60622B887153-uuuuu-01-E8','InChI=1S/C20H32O2/c1-16(7-5-8-17-11-14-22-15-17)9-10-18-19(2,3)12-6-13-20(18,4)21/h7,11,14-15,18,21H,5-6,8-10,12-13H2,1-4H3/b16-7+/t18-,20?/m0/s1','InChIKey=GWDLJHLACNCUDH-KTDMFQGVSA-N','C/C(=C\\CCc1ccoc1)CCC1C(C)(C)CCCC1(C)O','1'),
	(206282,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a12 .. Du','C6H7?ClN5',184.6078,'Agelasine','9BD431C1736860BC-FICuS-01-55','9BD431C1736860BC-FICTS-01-34','9BD431C1736860BC-uuuuu-01-04',NULL,NULL,'*n1c[n+](C)c2ncnc(N)c21.[Cl-]',NULL),
	(206283,2,0,NULL,'Consistent with Molecular Formula','C15H20',200.323,'Laurene','1562FF6CFDE0F5B9-FICuS-01-8F','1562FF6CFDE0F5B9-FICTS-01-6E','F3825C6066352090-uuuuu-01-D6','InChI=1S/C15H20/c1-11-5-7-14(8-6-11)15(4)10-9-12(2)13(15)3/h5-8,13H,2,9-10H2,1,3-4H3/t13?,15-/m1/s1','InChIKey=HEVGGTGPGPKZHF-AWKYBWMHSA-N','C=C1CCC(C)(c2ccc(C)cc2)C1C','1'),
	(206284,2,0,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,'Furodysinin','77EF217AE93C79A6-FICuS-01-76','77EF217AE93C79A6-FICTS-01-55','7E411A415E543F8B-uuuuu-01-04','InChI=1S/C15H20O/c1-10-4-5-12-11(8-10)9-14-13(6-7-16-14)15(12,2)3/h6-8,11-12H,4-5,9H2,1-3H3/t11-,12-/m1/s1','InChIKey=OSSOIKJYWQAIQR-VXGBXAGGSA-N','CC1=CC2Cc3occc3C(C)(C)C2CC1','1'),
	(206285,0,0,NULL,'Consistent with Molecular Formula','C9H6BrNO',224.0565,NULL,'D58B36F7491A8415-FICuS-01-51','D58B36F7491A8415-FICTS-01-30','D58B36F7491A8415-uuuuu-01-00','InChI=1S/C9H6BrNO/c10-9-6-3-1-2-4-7(6)11-8(9)5-12/h1-5,11H','InChIKey=BJYNPOMFNPNCHZ-UHFFFAOYSA-N','O=Cc1[nH]c2ccccc2c1Br',NULL),
	(206286,0,0,NULL,'Consistent with Molecular Formula','C9H9Br2NO3',338.983,NULL,'68F2BDB384287241-FICuS-01-4C','68F2BDB384287241-FICTS-01-2B','68F2BDB384287241-uuuuu-01-FB','InChI=1S/C9H9Br2NO3/c1-15-9-5(10)2-4(3-6(12)13)8(14)7(9)11/h2,14H,3H2,1H3,(H2,12,13)','InChIKey=HYSCKVWJOHVFAE-UHFFFAOYSA-N','COc1c(Br)cc(CC(N)=O)c(O)c1Br',NULL),
	(206287,0,0,NULL,'Consistent with Molecular Formula','C9H6BrNO',224.0565,NULL,'A90A4D73B07B2127-FICuS-01-4B','A90A4D73B07B2127-FICTS-01-2A','A90A4D73B07B2127-uuuuu-01-FA','InChI=1S/C9H6BrNO/c10-9-7(5-12)6-3-1-2-4-8(6)11-9/h1-5,11H','InChIKey=WIRLVLFYTTULCM-UHFFFAOYSA-N','O=Cc1c(Br)[nH]c2ccccc12',NULL),
	(206288,3,0,NULL,'Consistent with Molecular Formula','C14H18Cl6N2OS',475.087,NULL,'4937E00C83F8119A-FICuS-01-4B','4937E00C83F8119A-FICTS-01-2A','7F100410CCCD85D8-uuuuu-01-0F','InChI=1S/C14H18Cl6N2OS/c1-8(13(15,16)17)6-10(12-21-4-5-24-12)22(3)11(23)7-9(2)14(18,19)20/h4-5,8-10H,6-7H2,1-3H3/t8-,9?,10+/m1/s1','InChIKey=JECCGIIKQAYOFQ-FIBVVXLUSA-N','CC(CC(=O)N(C)C(CC(C)C(Cl)(Cl)Cl)c1nccs1)C(Cl)(Cl)Cl','1'),
	(206289,3,0,NULL,'Consistent with Molecular Formula','C13H16Cl6N2OS',461.0602,NULL,'4F5B3DA180527DB4-FICuS-01-61','4F5B3DA180527DB4-FICTS-01-40','039089AF75D40D39-uuuuu-01-FE','InChI=1S/C13H16Cl6N2OS/c1-7(12(14,15)16)5-9(11-20-3-4-23-11)21-10(22)6-8(2)13(17,18)19/h3-4,7-9H,5-6H2,1-2H3,(H,21,22)/t7-,8?,9+/m1/s1','InChIKey=LPYBRIPPTDYUEU-NBXIYJJMSA-N','CC(CC(=O)NC(CC(C)C(Cl)(Cl)Cl)c1nccs1)C(Cl)(Cl)Cl','1'),
	(206290,0,0,NULL,'Consistent with Molecular Formula','C3H6O2S4',202.3192,NULL,'079B92224EC07CCB-FICuS-01-63','079B92224EC07CCB-FICTS-01-42','079B92224EC07CCB-uuuuu-01-12','InChI=1S/C3H6O2S4/c4-9(5)3-7-1-6-2-8-9/h1-3H2','InChIKey=DHJAYUQPIUOYBD-UHFFFAOYSA-N','O=S1(=O)CSCSCS1',NULL),
	(206291,6,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,'Dictyoladiol','AA4E36206BA445E6-FICuS-01-5E','AA4E36206BA445E6-FICTS-01-3D','FCCFEF072317321F-uuuuu-01-23','InChI=1S/C20H32O2/c1-13(2)7-6-8-14(3)17-10-9-15(4)16-11-12-20(5,22)18(16)19(17)21/h7,11-12,14,16-19,21-22H,4,6,8-10H2,1-3,5H3/t14-,16?,17+,18?,19-,20-/m1/s1','InChIKey=CSSNLWVFCWOUIA-IQLGYMHMSA-N','C=C1CCC(C(C)CCC=C(C)C)C(O)C2C1C=CC2(C)O','1'),
	(206292,8,0,NULL,'Consistent with Molecular Formula','C27H40O4',428.6106,'Scalaradial','96DC41F6709DCEA6-FICuS-01-81','96DC41F6709DCEA6-FICTS-01-60','B31593B6988ECBD2-uuuuu-01-1E','InChI=1S/C27H40O4/c1-17(30)31-23-14-22-25(4)12-7-11-24(2,3)20(25)10-13-26(22,5)21-9-8-18(15-28)19(16-29)27(21,23)6/h8,15-16,19-23H,7,9-14H2,1-6H3/t19-,20?,21?,22?,23?,25-,26-,27+/m0/s1','InChIKey=ADWFEADZGIHPDE-DKQKOOOHSA-N','CC(=O)OC1CC2C3(C)CCCC(C)(C)C3CCC2(C)C2CC=C(C=O)C(C=O)C12C','1'),
	(206293,2,1,NULL,'Consistent with Molecular Formula','C16H22Cl3NO4',398.7131,'Dysidin','54F65131F36816B6-FICuS-01-3C','54F65131F36816B6-FICTS-01-1B','B0B2C7693B8FBE32-uuuuu-01-24','InChI=1S/C16H22Cl3NO4/c1-9(2)15-12(24-5)8-14(22)20(15)13(21)7-11(23-4)6-10(3)16(17,18)19/h7-10,15H,6H2,1-5H3/b11-7+/t10-,15-/m0/s1','InChIKey=PXUALOWHEHOKSO-SOXOQJGTSA-N','COC1=CC(=O)N(C(=O)/C=C(\\CC(C)C(Cl)(Cl)Cl)OC)C1C(C)C','1'),
	(206294,4,0,NULL,'Consistent with Molecular Formula','C22H25Br2ClN10O2',656.7663,'Sceptrin','819E2EA412358838-FICuS-01-40','EAC1839CF40D6C0E-FICTS-01-63','7223CBF70A8D8FFF-uuuuu-01-3D','InChI=1S/C22H24Br2N10O2.ClH/c23-9-1-13(27-3-9)19(35)29-5-11-12(6-30-20(36)14-2-10(24)4-28-14)18(16-8-32-22(26)34-16)17(11)15-7-31-21(25)33-15;/h1-4,7-8,11-12,17-18,27-28H,5-6H2,(H,29,35)(H,30,36)(H3,25,31,33)(H3,26,32,34);1H/t11-,12?,17?,18-;/m1./s1','InChIKey=HOHLZEDCMZEBPO-SZENRMOTSA-N','Cl.Nc1ncc(C2C(CNC(=O)c3cc(Br)c[nH]3)C(CNC(=O)c3cc(Br)c[nH]3)C2c2cnc(N)[nH]2)[nH]1','1'),
	(206295,0,0,NULL,'Consistent with Molecular Formula','C21H17BrClN3O2',458.7412,'Petrosamine','B999D2A6EF626254-FICuS-01-65','B999D2A6EF626254-FICTS-01-44','9BEC810C73F048F2-uuuuu-01-19','InChI=1S/C21H17BrN3O2.ClH/c1-24-7-6-12-14(9-24)21(27)20-18-17(16(26)10-25(20,2)3)13-5-4-11(22)8-15(13)23-19(12)18;/h4-9H,10H2,1-3H3;1H/q+1;/p-1','InChIKey=YWXZSQALRCVSLY-UHFFFAOYSA-M','Cn1ccc2c3nc4cc(Br)ccc4c4c3c(c(=O)c-2c1)[N+](C)(C)CC4=O.[Cl-]',NULL),
	(206296,4,0,NULL,'Consistent with Molecular Formula','C24H34O4',386.5302,'Dimethoxyquinone','40A6A53CBBD099FA-FICuS-01-7F','40A6A53CBBD099FA-FICTS-01-5E','8FBE966CB48E9F4A-uuuuu-01-4A','InChI=1S/C24H34O4/c1-15-9-8-11-24(5)22(15,3)12-10-16(2)23(24,4)14-17-20(26)19(27-6)13-18(25)21(17)28-7/h13,16H,1,8-12,14H2,2-7H3/t16?,22?,23?,24-/m0/s1','InChIKey=SUHXKPCXJGDHSN-LIPXEAEJSA-N','C=C1CCCC2(C)C1(C)CCC(C)C2(C)CC1=C(OC)C(=O)C=C(OC)C1=O','1'),
	(206297,4,0,NULL,'Consistent with Molecular Formula','C21H30O2',314.4668,'Aureol','A8B8180D77E01ECB-FICuS-01-75','A8B8180D77E01ECB-FICTS-01-54','600A067B6FFD33C7-uuuuu-01-12','InChI=1S/C21H30O2/c1-14-6-9-18-19(2,3)10-5-11-21(18)20(14,4)13-15-12-16(22)7-8-17(15)23-21/h7-8,12,14,18,22H,5-6,9-11,13H2,1-4H3/t14-,18?,20+,21?/m0/s1','InChIKey=UYLGYRGJFUJKFM-LAFCKDTASA-N','CC1CCC2C(C)(C)CCCC23Oc2ccc(O)cc2CC13C','1'),
	(206298,4,1,NULL,'Consistent with Molecular Formula','C10H14BrCl3',320.4836,'Violacene-2','31B5EEB25927FC22-FICuS-01-64','31B5EEB25927FC22-FICTS-01-43','31147A97DC256681-uuuuu-01-EA','InChI=1S/C10H14BrCl3/c1-9(11)6-10(2,14)8(13)5-7(9)3-4-12/h3-4,7-8H,5-6H2,1-2H3/b4-3+/t7?,8?,9-,10-/m1/s1','InChIKey=BUKVVQOGNPNDJN-JQFBGAASSA-N','CC1(Cl)CC(C)(Br)C(/C=C/Cl)CC1Cl','1'),
	(206299,1,0,NULL,'Consistent with Molecular Formula','C9H9N5O',203.203,'Adenallene\nN(sup9)-(4-Hydroxy-1,2-butadien-1-yl)adenine','6CE70F75D2FCF23F-FICuS-01-8E','6CE70F75D2FCF23F-FICTS-01-6D','6CE70F75D2FCF23F-uuuuu-01-3D','InChI=1S/C9H9N5O/c10-8-7-9(12-5-11-8)14(6-13-7)3-1-2-4-15/h2-3,5-6,15H,4H2,(H2,10,11,12)','InChIKey=TYQIYCWCVLIXPH-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C=C=CCO','1'),
	(206300,1,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'35BB31B97C29490C-FICuS-01-57','13E2B6B1FF3FC0D7-FICTS-01-5F','35BB31B97C29490C-uuuuu-01-06','InChI=1S/C9H15NO2/c11-7-6-9(10-8(7)12)4-2-1-3-5-9/h7,11H,1-6H2,(H,10,12)/t7-/m0/s1','InChIKey=VUBHRYQSFOVBBS-ZETCQYMHSA-N','O=C1NC2(CCCCC2)CC1O','1'),
	(206301,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO6S',419.8357,'5H-Furo[3,2-g][1]benzopyran-9-sulfonamide,N-(4-chlorophenyl) -4-methoxy-7-methyl-5-oxo-','378B4FFEB5851560-FICuS-01-60','378B4FFEB5851560-FICTS-01-3F','378B4FFEB5851560-uuuuu-01-0F','InChI=1S/C19H14ClNO6S/c1-10-9-14(22)15-16(25-2)13-7-8-26-17(13)19(18(15)27-10)28(23,24)21-12-5-3-11(20)4-6-12/h3-9,21H,1-2H3','InChIKey=CLUFRRPRAOMTNL-UHFFFAOYSA-N','COc1c2ccoc2c(S(=O)(=O)Nc2ccc(Cl)cc2)c2oc(C)cc(=O)c12',NULL),
	(206302,4,0,NULL,'Consistent with Molecular Formula','C36H36O8',596.6756,'.alpha.-Diceroptene','A01D7076AA909133-FICuS-01-3C','913310B5CDCB3CCF-FICTS-01-59','2F07BA9386138FE1-uuuuu-01-0A','InChI=1S/C36H36O8/c1-35(2)23(43-5)17-21(37)27(33(35)41)31(39)29-25(19-13-9-7-10-14-19)30(26(29)20-15-11-8-12-16-20)32(40)28-22(38)18-24(44-6)36(3,4)34(28)42/h7-18,25-26,29-30,37-38H,1-6H3/t25-,26?,29+,30?/m0/s1','InChIKey=GYWZFQXCWYAZDN-YPQGXEFISA-N','COC1=CC(O)=C(C(=O)C2C(c3ccccc3)C(C(=O)C3=C(O)C=C(OC)C(C)(C)C3=O)C2c2ccccc2)C(=O)C1(C)C','1'),
	(206303,0,0,NULL,'Consistent with Molecular Formula','C13H15N3OS',261.341,'Uracil,6-[(4-ethylphenyl)amino]-1-methyl-2-thio-','DA5AD10562BCC2C0-FICuS-01-71','D874BC97EBD2BFEA-FICTS-01-8D','DA5AD10562BCC2C0-uuuuu-01-20','InChI=1S/C13H15N3OS/c1-3-9-4-6-10(7-5-9)14-11-8-12(17)15-13(18)16(11)2/h4-8,14H,3H2,1-2H3,(H,15,17,18)','InChIKey=LUOOKDJUIMWHCK-UHFFFAOYSA-N','CCc1ccc(Nc2cc(=O)[nH]c(=S)n2C)cc1',NULL),
	(206304,0,0,NULL,'Consistent with Molecular Formula','C19H11N3OS2',361.4354,'8H-[1,3,4]Thiazolo[3,2a]thieno[2,3d]pyrimidin-8-one, 2,6-diphenyl-','A00E62E1ADFAA6B2-FICuS-01-82','A00E62E1ADFAA6B2-FICTS-01-61','A00E62E1ADFAA6B2-uuuuu-01-31','InChI=1S/C19H11N3OS2/c23-18-14-11-15(12-7-3-1-4-8-12)24-17(14)20-19-22(18)21-16(25-19)13-9-5-2-6-10-13/h1-11H','InChIKey=ZJENAUVDXNVXPT-UHFFFAOYSA-N','O=c1c2cc(-c3ccccc3)sc2nc2sc(-c3ccccc3)nn12',NULL),
	(206305,0,0,NULL,'Consistent with Molecular Formula','C12H9N7O2',283.2488,'2-Pyrimidinecarboxamide, 4-hydroxy-6-phenyl-N-5-tetrazolyl-','F937D2BCE59FF131-FICuS-01-7F','A5891A2E2F109C42-FICTS-01-31','F937D2BCE59FF131-uuuuu-01-2E','InChI=1S/C12H9N7O2/c20-9-6-8(7-4-2-1-3-5-7)13-10(14-9)11(21)15-12-16-18-19-17-12/h1-6H,(H,13,14,20)(H2,15,16,17,18,19,21)','InChIKey=VODOZLVGXJJZML-UHFFFAOYSA-N','O=C(Nc1nnn[nH]1)c1nc(O)cc(-c2ccccc2)n1',NULL),
	(206306,2,0,NULL,'Consistent with Molecular Formula','C14H13Br2ClO4',440.5153,'Hexanoic acid, 5,6-dibromo-2,4-dioxo-6-(4-chlorophenyl)-, ethyl ester','CBFD18E72FD1E8A4-FICuS-01-9A','CBFD18E72FD1E8A4-FICTS-01-79','CBFD18E72FD1E8A4-uuuuu-01-49','InChI=1S/C14H13Br2ClO4/c1-2-21-14(20)11(19)7-10(18)13(16)12(15)8-3-5-9(17)6-4-8/h3-6,12-13H,2,7H2,1H3','InChIKey=QBIOHOVAXBAEJE-UHFFFAOYSA-N','CCOC(=O)C(=O)CC(=O)C(Br)C(Br)c1ccc(Cl)cc1','1'),
	(206307,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,'5H- 1 Benzopyrano 2,3-b pyridin-5-one, 2-(Dimethylamino)-','85AD77D212E7E49E-FICuS-01-73','85AD77D212E7E49E-FICTS-01-52','85AD77D212E7E49E-uuuuu-01-22','InChI=1S/C14H12N2O2/c1-16(2)12-8-7-10-13(17)9-5-3-4-6-11(9)18-14(10)15-12/h3-8H,1-2H3','InChIKey=KXXTUVAJDQJMJK-UHFFFAOYSA-N','CN(C)c1ccc2c(=O)c3ccccc3oc2n1',NULL),
	(206308,0,0,'108599-32-2','Consistent with Molecular Formula','C13H9N3O3',255.2324,'Benzo[f]quinazoline-7,10-dione, 1-amino-7,10-dihydro-8-methoxy-','0EB4743977E099CE-FICuS-01-66','0EB4743977E099CE-FICTS-01-45','0EB4743977E099CE-uuuuu-01-15','InChI=1S/C13H9N3O3/c1-19-9-4-8(17)10-6(12(9)18)2-3-7-11(10)13(14)16-5-15-7/h2-5H,1H3,(H2,14,15,16)','InChIKey=DIQVRTKHSPGCNE-UHFFFAOYSA-N','COC1=CC(=O)c2c(ccc3ncnc(N)c23)C1=O',NULL),
	(206309,0,2,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'54A2FD4C6EDBA20F-FICuS-01-8E','54A2FD4C6EDBA20F-FICTS-01-6D','CD54DDE2F8EF1A97-uuuuu-01-50','InChI=1S/C20H18O3/c21-18-8-4-14(5-9-18)12-16-2-1-3-17(20(16)23)13-15-6-10-19(22)11-7-15/h4-13,21-22H,1-3H2/b16-12+,17-13+','InChIKey=MGXGEFQCJBBKND-UNZYHPAISA-N','O=C1/C(=C/c2ccc(O)cc2)CCC/C1=C\\c1ccc(O)cc1','1'),
	(206310,1,0,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'DA4B2A02D9E61EA4-FICuS-01-7A','DA4B2A02D9E61EA4-FICTS-01-59','DA4B2A02D9E61EA4-uuuuu-01-29','InChI=1S/C16H12O4/c17-13-8-4-3-7-12(13)14(18)9-15-10-5-1-2-6-11(10)16(19)20-15/h1-8,15,17H,9H2','InChIKey=KKTFEYRHVJRQAF-UHFFFAOYSA-N','O=C(CC1OC(=O)c2ccccc21)c1ccccc1O','1'),
	(206311,1,0,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'C124D5F011DCB23B-FICuS-01-62','C124D5F011DCB23B-FICTS-01-41','C124D5F011DCB23B-uuuuu-01-11','InChI=1S/C16H14O3/c17-14-8-4-1-5-11(14)9-10-15-12-6-2-3-7-13(12)16(18)19-15/h1-8,15,17H,9-10H2','InChIKey=DXHRQAAHKBDBQI-UHFFFAOYSA-N','O=C1OC(CCc2ccccc2O)c2ccccc21','1'),
	(206312,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl3NO',252.5273,NULL,'C8B51C2160F00811-FICuS-01-36','C8B51C2160F00811-FICTS-01-15','C8B51C2160F00811-uuuuu-01-E5','InChI=1S/C9H8Cl3NO/c10-5-4-8(14)13-9-6(11)2-1-3-7(9)12/h1-3H,4-5H2,(H,13,14)','InChIKey=NEVQMNGGZJHABG-UHFFFAOYSA-N','O=C(CCCl)Nc1c(Cl)cccc1Cl',NULL),
	(206313,0,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'3658C2267161B461-FICuS-01-26','3658C2267161B461-FICTS-01-05','3658C2267161B461-uuuuu-01-D5','InChI=1S/C16H14O4/c17-14-8-4-3-7-13(14)15(18)10-9-11-5-1-2-6-12(11)16(19)20/h1-8,17H,9-10H2,(H,19,20)','InChIKey=SECQLMQGCSAHHX-UHFFFAOYSA-N','O=C(CCc1ccccc1C(=O)O)c1ccccc1O',NULL),
	(206314,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'D719D73A1C202A00-FICuS-01-44','D719D73A1C202A00-FICTS-01-23','D719D73A1C202A00-uuuuu-01-F3','InChI=1S/C16H15NO3/c17-14-8-4-3-7-13(14)15(18)10-9-11-5-1-2-6-12(11)16(19)20/h1-8H,9-10,17H2,(H,19,20)','InChIKey=ZPMRSROIKFOUBJ-UHFFFAOYSA-N','Nc1ccccc1C(=O)CCc1ccccc1C(=O)O',NULL),
	(206315,0,0,NULL,'Consistent with Molecular Formula','C19H19NO4S',357.4234,NULL,'4A8B5E28AC8B3592-FICuS-01-6B','4A8B5E28AC8B3592-FICTS-01-4A','4A8B5E28AC8B3592-uuuuu-01-1A','InChI=1S/C19H19NO4S/c1-3-20(4-2)15-11-10-14-12-18(19(21)24-17(14)13-15)25(22,23)16-8-6-5-7-9-16/h5-13H,3-4H2,1-2H3','InChIKey=HNRYXYFZJWAWAJ-UHFFFAOYSA-N','CCN(CC)c1ccc2cc(S(=O)(=O)c3ccccc3)c(=O)oc2c1',NULL),
	(206316,0,0,NULL,'Consistent with Molecular Formula','C20H21NO4S',371.4502,NULL,'160B5FD7DA10476A-FICuS-01-5E','160B5FD7DA10476A-FICTS-01-3D','160B5FD7DA10476A-uuuuu-01-0D','InChI=1S/C20H21NO4S/c1-4-21(5-2)16-9-8-15-12-19(20(22)25-18(15)13-16)26(23,24)17-10-6-14(3)7-11-17/h6-13H,4-5H2,1-3H3','InChIKey=PNOSSPSHRNZMJP-UHFFFAOYSA-N','CCN(CC)c1ccc2cc(S(=O)(=O)c3ccc(C)cc3)c(=O)oc2c1',NULL),
	(206317,0,0,NULL,'Consistent with Molecular Formula','C19H18ClNO4S',391.8685,NULL,'E22AB3122E3F39A3-FICuS-01-59','E22AB3122E3F39A3-FICTS-01-38','E22AB3122E3F39A3-uuuuu-01-08','InChI=1S/C19H18ClNO4S/c1-3-21(4-2)15-8-5-13-11-18(19(22)25-17(13)12-15)26(23,24)16-9-6-14(20)7-10-16/h5-12H,3-4H2,1-2H3','InChIKey=QIFHZCHUACPGJA-UHFFFAOYSA-N','CCN(CC)c1ccc2cc(S(=O)(=O)c3ccc(Cl)cc3)c(=O)oc2c1',NULL),
	(206318,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O2',339.7805,NULL,'E8EDC3AC04924468-FICuS-01-6C','E8EDC3AC04924468-FICTS-01-4B','E8EDC3AC04924468-uuuuu-01-1B','InChI=1S/C18H14ClN3O2/c19-14-6-7-16(21-17(23)11-22-9-8-20-12-22)15(10-14)18(24)13-4-2-1-3-5-13/h1-10,12H,11H2,(H,21,23)','InChIKey=FQYHJKLRTYQREI-UHFFFAOYSA-N','O=C(Cn1ccnc1)Nc1ccc(Cl)cc1C(=O)c1ccccc1',NULL),
	(206319,4,0,NULL,'Consistent with Molecular Formula','C28H26N2O6',486.5232,NULL,'5471774DF606B5F5-FICuS-01-52','3024CDE7D5E14E91-FICTS-01-44','5471774DF606B5F5-uuuuu-01-01','InChI=1S/C28H26N2O6/c1-34-20-13-9-18(10-14-20)28(27(33)36-3)23-22(24(29-28)17-7-5-4-6-8-17)25(31)30(26(23)32)19-11-15-21(35-2)16-12-19/h4-16,22-24,29H,1-3H3','InChIKey=YPDMOUDXMDKCDH-UHFFFAOYSA-N','COC(=O)C1(c2ccc(OC)cc2)NC(c2ccccc2)C2C(=O)N(c3ccc(OC)cc3)C(=O)C21','1'),
	(206320,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C51H34N6O23S6------ in C51H34Ga2N6O23S6','C51H37?5GaN6O23S6',1363.9597,'Suramin-digallium(III)','E7D1E9127D63ED18-FICuS-01-6F','E7D1E9127D63ED18-FICTS-01-4E','E7D1E9127D63ED18-uuuuu-01-1E','InChI=1S/C51H40N6O23S6.Ga.3H/c1-25-9-11-29(49(60)54-37-13-15-41(83(69,70)71)35-21-33(81(63,64)65)23-43(45(35)37)85(75,76)77)19-39(25)56-47(58)27-5-3-7-31(17-27)52-51(62)53-32-8-4-6-28(18-32)48(59)57-40-20-30(12-10-26(40)2)50(61)55-38-14-16-42(84(72,73)74)','InChIKey=REFAMXDBVSYZIM-UHFFFAOYSA-H','*.*.*.*.*.Cc1ccc(C(=O)Nc2ccc(S(=O)(=O)[O-])c3cc(S(=O)(=O)[O-])cc(S(=O)(=O)[O-])c23)cc1NC(=O)c1cccc(NC(=O)Nc2cccc(C(=O)Nc3cc(C(=O)Nc4ccc(S(=O)(=O)[O-])c5cc(S(=O)(=O)[O-])cc(S(=O)(=O)[O-])c45)ccc3C)c2)c1.[GaH3]',NULL),
	(206321,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C34H24N6O14S4---- in C102H72Ga4N18O42S12','C34H27?5GaN6O14S4',941.5791,'Evans blue-gallium(III)','D940F329F82B43C5-FICuS-01-5D','D940F329F82B43C5-FICTS-01-3C','D940F329F82B43C5-uuuuu-01-0C','InChI=1S/C34H28N6O14S4.Ga.3H/c1-15-11-17(3-7-21(15)37-39-23-9-5-19-25(55(43,44)45)13-27(57(49,50)51)31(35)29(19)33(23)41)18-4-8-22(16(2)12-18)38-40-24-10-6-20-26(56(46,47)48)14-28(58(52,53)54)32(36)30(20)34(24)42;;;;/h3-14,41-42H,35-36H2,1-2H3,(H,43,44,45','InChIKey=UWMYUNVIWQKOKJ-MCOZZWBDSA-J','*.*.*.*.*.Cc1cc(-c2ccc(/N=N/c3ccc4c(S(=O)(=O)[O-])cc(S(=O)(=O)[O-])c(N)c4c3O)c(C)c2)ccc1/N=N/c1ccc2c(S(=O)(=O)[O-])cc(S(=O)(=O)[O-])c(N)c2c1O.[GaH3]',NULL),
	(206322,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C35H24N6O13S4---- in C105H72Ga4N18O39S12','C35H27?5GaN6O13S4',937.5907,'Direct yellow-tetragallium(III)','506099499E52FCC4-FICuS-01-56','506099499E52FCC4-FICTS-01-35','506099499E52FCC4-uuuuu-01-05','InChI=1S/C35H28N6O13S4.Ga.3H/c1-19-13-21(9-11-29(19)40-38-23-15-27-25(33(17-23)57(49,50)51)5-3-7-31(27)55(43,44)45)36-35(42)37-22-10-12-30(20(2)14-22)41-39-24-16-28-26(34(18-24)58(52,53)54)6-4-8-32(28)56(46,47)48;;;;/h3-18H,1-2H3,(H2,36,37,42)(H,43,44,45)','InChIKey=TUDJTADBSMLBRU-UHFFFAOYSA-J','*.*.*.*.*.Cc1cc(NC(=O)Nc2ccc(/N=N/c3cc(S(=O)(=O)[O-])c4cccc(S(=O)(=O)[O-])c4c3)c(C)c2)ccc1/N=N/c1cc(S(=O)(=O)[O-])c2cccc(S(=O)(=O)[O-])c2c1.[GaH3]',NULL),
	(206323,1,0,NULL,'Consistent with Molecular Formula','C9H15NO6',233.2206,NULL,'5EA863B90EA6F5BA-FICuS-01-88','5EA863B90EA6F5BA-FICTS-01-67','5EA863B90EA6F5BA-uuuuu-01-37','InChI=1S/C9H15NO6/c1-5(2)6(7(11)12)10(8(13)15-3)9(14)16-4/h5-6H,1-4H3,(H,11,12)','InChIKey=VVPDGGOGQXQSMA-UHFFFAOYSA-N','COC(=O)N(C(=O)OC)C(C(=O)O)C(C)C','1'),
	(206324,10,0,NULL,'Consistent with Molecular Formula','C32H40N8O22P2',950.6559,'Uridylate derivative of 2,7-diaminomitosene formulated as uridylic acid salt','4649DD1B282FB0B7-FICuS-01-66','4649DD1B282FB0B7-FICTS-01-45','25869E21F492CA25-uuuuu-01-FC','InChI=1S/C23H27N6O13P.C9H13N2O9P/c1-7-13(25)18(33)12-8(5-39-22(26)35)14-20(9(24)4-29(14)15(12)16(7)31)42-43(37,38)40-6-10-17(32)19(34)21(41-10)28-3-2-11(30)27-23(28)36;12-5-1-2-11(9(15)10-5)8-7(14)6(13)4(20-8)3-19-21(16,17)18/h2-3,9-10,17,19-21,32,34H,4-6','InChIKey=CSBFQGSCGJHSIL-UHFFFAOYSA-N','CC1=C(N)C(=O)c2c(COC(N)=O)c3n(c2C1=O)CC(N)C3OP(=O)(O)OCC1OC(n2ccc(=O)[nH]c2=O)C(O)C1O.O=c1ccn(C2OC(COP(=O)(O)O)C(O)C2O)c(=O)[nH]1','1'),
	(206325,0,0,NULL,'Consistent with Molecular Formula','C12H8Br2N4O3',416.0282,NULL,'E5C94361979D471A-FICuS-01-55','4963C73ED813B952-FICTS-01-30','E5C94361979D471A-uuuuu-01-04','InChI=1S/C12H8Br2N4O3/c1-18-5(3-14)17-8-9(18)11(20)7-6(10(8)19)12(21)16-4(2-13)15-7/h2-3H2,1H3,(H,15,16,21)','InChIKey=MQCJZNXFIZZJBD-UHFFFAOYSA-N','Cn1c(CBr)nc2c1C(=O)c1nc(CBr)[nH]c(=O)c1C2=O',NULL),
	(206326,0,0,NULL,'Consistent with Molecular Formula','C12H9BrN4O3',337.1321,NULL,'39D4F76B84CE791B-FICuS-01-77','533A5548A8C7E171-FICTS-01-29','39D4F76B84CE791B-uuuuu-01-26','InChI=1S/C12H9BrN4O3/c1-4-14-8-9(17(4)2)11(19)7-6(10(8)18)12(20)16-5(3-13)15-7/h3H2,1-2H3,(H,15,16,20)','InChIKey=UMATXTVTALLULJ-UHFFFAOYSA-N','Cc1nc2c(n1C)C(=O)c1nc(CBr)[nH]c(=O)c1C2=O',NULL),
	(206327,5,0,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,'Sulcatin','A8B4A9C1BFA85DC2-FICuS-01-93','A8B4A9C1BFA85DC2-FICTS-01-72','D3C5582D06142300-uuuuu-01-D8','InChI=1S/C14H22O2/c1-13(2)6-8-10(7-13)14(3)5-4-9(14)12(16)11(8)15/h4,8,10-12,15-16H,5-7H2,1-3H3/t8-,10+,11+,12?,14?/m1/s1','InChIKey=TUPBJUPCUBTDSL-ZRDOBDDISA-N','CC1(C)CC2C(O)C(O)C3=CCC3(C)C2C1','1'),
	(206328,2,0,NULL,'Consistent with Molecular Formula','C6H9NO3',143.142,'(2S,3R)-(-)-3-Hydroxybaikiain','25606C0D9FF548A3-FICuS-01-5B','25606C0D9FF548A3-FICTS-01-3A','065CC4D5FDDE9EA7-uuuuu-01-4D','InChI=1S/C6H9NO3/c8-4-2-1-3-7-5(4)6(9)10/h1-2,4-5,7-8H,3H2,(H,9,10)/t4-,5+/m1/s1','InChIKey=SBTHNGLUOHGTIG-UHNVWZDZSA-N','O=C(O)C1NCC=CC1O','1'),
	(206329,6,2,NULL,'Consistent with Molecular Formula','C24H38O5',406.5612,'8-10-Diacetoxy-18-hydroxy-2,6-dolabelladiene','13A7C4571FF0012C-FICuS-01-49','13A7C4571FF0012C-FICTS-01-28','15A9F0EAB2BF3970-uuuuu-01-21','InChI=1S/C24H38O5/c1-16-9-8-12-24(7,29-18(3)26)15-20(28-17(2)25)21-19(22(4,5)27)11-14-23(21,6)13-10-16/h8,10,12-13,16,19-21,27H,9,11,14-15H2,1-7H3/b12-8+,13-10+/t16?,19?,20?,21?,23-,24+/m0/s1','InChIKey=GUBKYEIHAMSZRO-SBYBQXKJSA-N','CC(=O)OC1C[C@](C)(OC(C)=O)/C=C/CC(C)/C=C/[C@@]2(C)CCC(C(C)(C)O)C12','1'),
	(206330,6,2,NULL,'Consistent with Molecular Formula','C24H38O5',406.5612,'10,18-Diacetoxy-8-hydroxy-2,6-dolabelladiene','51109CE05560DFC7-FICuS-01-53','51109CE05560DFC7-FICTS-01-32','8635D32FC8D03128-uuuuu-01-F8','InChI=1S/C24H38O5/c1-16-9-8-12-24(7,27)15-20(28-17(2)25)21-19(22(4,5)29-18(3)26)11-14-23(21,6)13-10-16/h8,10,12-13,16,19-21,27H,9,11,14-15H2,1-7H3/b12-8+,13-10+/t16?,19?,20?,21?,23-,24?/m0/s1','InChIKey=JRJQERYJSFEBBL-JPCAYNDJSA-N','CC(=O)OC1CC(C)(O)/C=C/CC(C)/C=C/C2(C)CCC(C(C)(C)OC(C)=O)C12','1'),
	(206331,0,0,NULL,'Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'785F9A9AED9183FA-FICuS-01-8A','785F9A9AED9183FA-FICTS-01-69','785F9A9AED9183FA-uuuuu-01-39','InChI=1S/C10H9NO3/c1-5-8(12)6-3-11(2)4-7(6)10(14)9(5)13/h3-4,13H,1-2H3','InChIKey=FZLSGDMKCWMZKF-UHFFFAOYSA-N','CC1=C(O)C(=O)c2cn(C)cc2C1=O',NULL),
	(206332,6,2,NULL,'Consistent with Molecular Formula','C22H36O4',364.524,'10-Acetoxy-6,18-dihydroxy-2,7-dolabelladiene','04143AC0E2254363-FICuS-01-25','04143AC0E2254363-FICTS-01-04','EF39790911F0991C-uuuuu-01-04','InChI=1S/C22H36O4/c1-14-7-9-22(6)10-8-18(21(4,5)25)20(22)19(26-16(3)23)13-15(2)12-17(24)11-14/h7,9,12,14,17-20,24-25H,8,10-11,13H2,1-6H3/b9-7+,15-12+/t14?,17-,18?,19?,20?,22+/m1/s1','InChIKey=VUXOPRKKIFEKKX-KYWRCKAPSA-N','CC(=O)OC1C/C(C)=C/C(O)CC(C)/C=C/C2(C)CCC(C(C)(C)O)C12','1'),
	(206333,6,2,NULL,'Consistent with Molecular Formula','C22H36O4',364.524,'18-Acetoxy-6,10-dihydroxy-2,7-dolabelladiene','9403A4C2336CFBA0-FICuS-01-59','9403A4C2336CFBA0-FICTS-01-38','D6758CC7BDC1105C-uuuuu-01-24','InChI=1S/C22H36O4/c1-14-7-9-22(6)10-8-18(21(4,5)26-16(3)23)20(22)19(25)13-15(2)12-17(24)11-14/h7,9,12,14,17-20,24-25H,8,10-11,13H2,1-6H3/b9-7+,15-12+/t14?,17-,18?,19?,20?,22+/m1/s1','InChIKey=YVXKBXZXMGSJNO-KYWRCKAPSA-N','CC(=O)OC(C)(C)C1CCC2(C)/C=C/C(C)CC(O)/C=C(\\C)CC(O)C12','1'),
	(206334,6,2,NULL,'Consistent with Molecular Formula','C20H34O3',322.4868,'8,10,18-Trihydroxy-2,6-dolabelladiene','4F30F73E130D6B2A-FICuS-01-5C','4F30F73E130D6B2A-FICTS-01-3B','BF9CBC0F0D9C5193-uuuuu-01-37','InChI=1S/C20H34O3/c1-14-7-6-10-20(5,23)13-16(21)17-15(18(2,3)22)9-12-19(17,4)11-8-14/h6,8,10-11,14-17,21-23H,7,9,12-13H2,1-5H3/b10-6+,11-8+/t14?,15?,16?,17?,19-,20+/m0/s1','InChIKey=CINFXKCUQDROKC-HWAAYOFZSA-N','CC1/C=C/C2(C)CCC(C(C)(C)O)C2C(O)CC(C)(O)/C=C/C1','1'),
	(206335,6,2,NULL,'Consistent with Molecular Formula','C22H36O4',364.524,'10-Acetoxy-8,18-dihydroxy-2,6-dolabelladiene','BF9A53DFABCC21FB-FICuS-01-AF','BF9A53DFABCC21FB-FICTS-01-8E','3774516154117A6A-uuuuu-01-D2','InChI=1S/C22H36O4/c1-15-8-7-11-22(6,25)14-18(26-16(2)23)19-17(20(3,4)24)10-13-21(19,5)12-9-15/h7,9,11-12,15,17-19,24-25H,8,10,13-14H2,1-6H3/b11-7+,12-9+/t15?,17?,18?,19?,21-,22+/m0/s1','InChIKey=NXJLUEXYAFAMNT-UCCICYFRSA-N','CC(=O)OC1CC(C)(O)/C=C/CC(C)/C=C/C2(C)CCC(C(C)(C)O)C12','1'),
	(206336,2,2,NULL,'Consistent with Molecular Formula','C16H27NO',249.3954,'Theonellin formamide','40321A936EAAA06A-FICuS-01-53','40321A936EAAA06A-FICTS-01-32','3B3AF4E15420553C-uuuuu-01-FA','InChI=1S/C16H27NO/c1-13(2)6-5-7-14(3)15-8-10-16(4,11-9-15)17-12-18/h5-7,12-13,15H,8-11H2,1-4H3,(H,17,18)/b6-5+,14-7+/t15-,16-','InChIKey=UTOXGRXZEVOUFE-QACOOCLTSA-N','C/C(=C\\C=C\\C(C)C)C1CCC(C)(NC=O)CC1','1'),
	(206337,13,2,NULL,'Consistent with Molecular Formula','C48H71N5O13',926.1146,'Halichondramide','B73D2359FC6AA29A-FICuS-01-77','B73D2359FC6AA29A-FICTS-01-56','253A432EDE969564-uuuuu-01-FF','InChI=1S/C48H71N5O13/c1-27-19-34(65-48(49)58)22-43(57)66-41(21-30(4)28(2)15-16-38(55)31(5)44(60-10)29(3)17-18-53(8)26-54)33(7)40(59-9)13-12-14-42-50-36(24-62-42)46-52-37(25-64-46)47-51-35(23-63-47)45(61-11)32(6)39(56)20-27/h12,14,17-18,23-34,39-41,44-45,5','InChIKey=BNHZSVDIPAOVTC-OIEXXJIVSA-N','COC1C/C=C/c2nc(co2)-c2nc(co2)-c2nc(co2)C(OC)C(C)C(O)CC(C)CC(OC(N)=O)CC(=O)OC(CC(C)C(C)CCC(=O)C(C)C(OC)C(C)/C=C/N(C)C=O)C1C','1'),
	(206338,12,0,NULL,'Consistent with Molecular Formula','C29H52O3',448.728,'Halistanol','78A3145F1E59CAFB-FICuS-01-7A','78A3145F1E59CAFB-FICTS-01-59','362F3F0A9839298D-uuuuu-01-05','InChI=1S/C29H52O3/c1-17(8-9-18(2)27(3,4)5)20-10-11-21-19-14-24(30)23-15-25(31)26(32)16-29(23,7)22(19)12-13-28(20,21)6/h17-26,30-32H,8-16H2,1-7H3/t17-,18?,19+,20?,21?,22?,23?,24?,25?,26+,28-,29-/m1/s1','InChIKey=VSYXVGMOAPVKFR-KFPLHMCGSA-N','CC(CCC(C)C(C)(C)C)C1CCC2C3CC(O)C4CC(O)C(O)CC4(C)C3CCC12C','1'),
	(206339,5,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'Spongiane Acid','95046BBC51223AAF-FICuS-01-5B','95046BBC51223AAF-FICTS-01-3A','77AFF3311496F149-uuuuu-01-00','InChI=1S/C20H28O3/c1-18-10-7-16-19(2,8-4-9-20(16,3)17(21)22)15(18)6-5-13-11-23-12-14(13)18/h11-12,15-16H,4-10H2,1-3H3,(H,21,22)/t15?,16?,18-,19+,20?/m0/s1','InChIKey=KJCLDWYEUKTPNA-PWBWWXBJSA-N','CC1(C(=O)O)CCCC2(C)C1CCC1(C)c3cocc3CCC12','1'),
	(206340,3,0,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,'Nakafuran-8','2AEF94BF5A72CB8B-FICuS-01-98','2AEF94BF5A72CB8B-FICTS-01-77','2AEF94BF5A72CB8B-uuuuu-01-47','InChI=1S/C15H20O/c1-10-8-13-9-11(2)15(10,3)6-4-12-5-7-16-14(12)13/h5,7-8,11,13H,4,6,9H2,1-3H3','InChIKey=ONWLIEGVFPRFSF-UHFFFAOYSA-N','CC1=CC2CC(C)C1(C)CCc1ccoc12','1'),
	(206341,2,0,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,'Furodysin','8B554017E920D1E1-FICuS-01-42','8B554017E920D1E1-FICTS-01-21','8B554017E920D1E1-uuuuu-01-F1','InChI=1S/C15H20O/c1-10-4-5-13-12(8-10)9-11-6-7-16-14(11)15(13,2)3/h6-8,12-13H,4-5,9H2,1-3H3','InChIKey=DIPYJSWOBDKTRL-UHFFFAOYSA-N','CC1=CC2Cc3ccoc3C(C)(C)C2CC1','1'),
	(206342,2,2,NULL,'Consistent with Molecular Formula','C25H36O5',416.5564,'Secomanoalide','319C00750EC1084B-FICuS-01-3A','319C00750EC1084B-FICTS-01-19','B1C7A3214F87AE2D-uuuuu-01-1F','InChI=1S/C25H36O5/c1-17(10-12-21-18(2)8-6-14-25(21,3)4)7-5-9-19(16-26)11-13-22(27)20-15-23(28)30-24(20)29/h7,11,15-16,22,24,27,29H,5-6,8-10,12-14H2,1-4H3/b17-7+,19-11+','InChIKey=KESXQHZIRZKRKH-QGQXVBDASA-N','CC1=C(CC/C(C)=C/CC/C(C=O)=C\\CC(O)C2=CC(=O)OC2O)C(C)(C)CCC1','1'),
	(206343,9,3,NULL,'Consistent with Molecular Formula','C50H72O10',833.1128,'Luffariellins A & Luffariellins B mixture','55C0A0AAD40B96BC-FICuS-01-75','55C0A0AAD40B96BC-FICTS-01-54','E7DCABA4EB916195-uuuuu-01-37','InChI=1S/2C25H36O5/c1-16(2)25(13-6-8-18(25)4)14-12-17(3)7-5-9-19-10-11-21(29-23(19)27)20-15-22(26)30-24(20)28;1-17(2)25(13-6-8-19(25)4)14-12-18(3)7-5-9-20(16-26)10-11-22(27)21-15-23(28)30-24(21)29/h7,10,15,18,21,23-24,27-28H,1,5-6,8-9,11-14H2,2-4H3;7,10,1','InChIKey=LDLJFKHZXPQCCJ-CSFNRWNXSA-N','C=C(C)C1(CC/C(C)=C/CC/C(C=O)=C\\CC(O)C2=CC(=O)OC2O)CCCC1C.C=C(C)C1(CC/C(C)=C/CCC2=CCC(C3=CC(=O)OC3O)OC2O)CCCC1C','1'),
	(206344,2,2,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,NULL,'0131B8615E8D40BD-FICuS-01-4D','0131B8615E8D40BD-FICTS-01-2C','67CDD270961D4156-uuuuu-01-FB','InChI=1S/C20H32O3/c1-16(7-5-8-17(15-22)11-14-21)9-10-18-19(2,3)12-6-13-20(18,4)23/h7,11,14-15,18,23H,5-6,8-10,12-13H2,1-4H3/b16-7+,17-11-','InChIKey=NRQJQAYQPBSDLQ-HXOWUSSGSA-N','C/C(=C\\CC/C(C=O)=C/C=O)CCC1C(C)(C)CCCC1(C)O','1'),
	(206345,4,0,NULL,'Consistent with Molecular Formula','C15H25BrO',301.2659,NULL,'5EE3D986ACB93105-FICuS-01-6C','5EE3D986ACB93105-FICTS-01-4B','E27665EF41872D08-uuuuu-01-02','InChI=1S/C15H25BrO/c1-6-14(4)9-7-11-13(2,3)12(16)8-10-15(11,5)17-14/h6,11-12H,1,7-10H2,2-5H3/t11?,12?,14?,15-/m0/s1','InChIKey=HWSCKALJGRRFMK-QEOVQVNQSA-N','C=CC1(C)CCC2C(C)(CCC(Br)C2(C)C)O1','1'),
	(206346,2,0,NULL,'Consistent with Molecular Formula','C15H22O',218.3382,'Pallescensin-A','E8EFC9663F4A99A7-FICuS-01-8F','E8EFC9663F4A99A7-FICTS-01-6E','FD02E86C03FEA079-uuuuu-01-27','InChI=1S/C15H22O/c1-14(2)8-4-9-15(3)12(14)6-5-11-7-10-16-13(11)15/h7,10,12H,4-6,8-9H2,1-3H3/t12?,15-/m0/s1','InChIKey=UWERXMNLYPEUNC-CVRLYYSRSA-N','CC1(C)CCCC2(C)c3occc3CCC12','1'),
	(206347,4,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,'Ambliol C','25E499F5BEA255A3-FICuS-01-6C','25E499F5BEA255A3-FICTS-01-4B','2230ADC38B3ABA59-uuuuu-01-17','InChI=1S/C20H32O2/c1-15-7-12-20(21)17(6-5-10-18(20,2)3)19(15,4)11-8-16-9-13-22-14-16/h9,13-15,17,21H,5-8,10-12H2,1-4H3/t15?,17?,19-,20-/m1/s1','InChIKey=ZCJPCXPMVIQGAS-LYBGUNNDSA-N','CC1CCC2(O)C(CCCC2(C)C)C1(C)CCc1ccoc1','1'),
	(206348,2,0,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,'Laurenol','B71165426FB2CD03-FICuS-01-4D','B71165426FB2CD03-FICTS-01-2C','1E6AF26698C39743-uuuuu-01-05','InChI=1S/C15H20O/c1-11-8-9-15(3,12(11)2)14-6-4-13(10-16)5-7-14/h4-7,12,16H,1,8-10H2,2-3H3/t12?,15-/m1/s1','InChIKey=GQYXXDVCGIBQDX-WPZCJLIBSA-N','C=C1CCC(C)(c2ccc(CO)cc2)C1C','1'),
	(206349,1,2,NULL,'Consistent with Molecular Formula','C25H38O3',386.5734,'Idiadione','E103338D0D806D0D-FICuS-01-4C','E103338D0D806D0D-FICTS-01-2B','7CA419663CB81F97-uuuuu-01-12','InChI=1S/C25H38O3/c1-19(2)14-24(26)15-20(3)8-6-9-21(4)16-25(27)17-22(5)10-7-11-23-12-13-28-18-23/h8,10,12-13,18-19,21H,6-7,9,11,14-17H2,1-5H3/b20-8+,22-10+','InChIKey=SKUOPEHHKXBWPS-GMRGXRMISA-N','C/C(=C\\CCC(C)CC(=O)C/C(C)=C/CCc1ccoc1)CC(=O)CC(C)C','1'),
	(206350,0,0,NULL,'Consistent with Molecular Formula','C12H14Br2N2',346.064,'5,6-Dibromo-N,N-dimethyltryptamine','014A223AA1A0FA84-FICuS-01-4B','014A223AA1A0FA84-FICTS-01-2A','014A223AA1A0FA84-uuuuu-01-FA','InChI=1S/C12H14Br2N2/c1-16(2)4-3-8-7-15-12-6-11(14)10(13)5-9(8)12/h5-7,15H,3-4H2,1-2H3','InChIKey=FQUXASLSQLXGHJ-UHFFFAOYSA-N','CN(C)CCc1c[nH]c2cc(Br)c(Br)cc12',NULL),
	(206351,0,0,NULL,'Consistent with Molecular Formula','C12H15BrN2',267.1679,'5-Bromo-N,N-dimethyltryptamine','F6A3FAB5E9A7BC6A-FICuS-01-A7','F6A3FAB5E9A7BC6A-FICTS-01-86','F6A3FAB5E9A7BC6A-uuuuu-01-56','InChI=1S/C12H15BrN2/c1-15(2)6-5-9-8-14-12-4-3-10(13)7-11(9)12/h3-4,7-8,14H,5-6H2,1-2H3','InChIKey=ATEYZYQLBQUZJE-UHFFFAOYSA-N','CN(C)CCc1c[nH]c2ccc(Br)cc12',NULL),
	(206352,1,0,NULL,'Consistent with Molecular Formula','C15H22O',218.3382,'Curcuphenol','788D42752D65738C-FICuS-01-4A','788D42752D65738C-FICTS-01-29','69071130ADD632E4-uuuuu-01-EE','InChI=1S/C15H22O/c1-11(2)6-5-7-13(4)14-9-8-12(3)10-15(14)16/h6,8-10,13,16H,5,7H2,1-4H3/t13-/m1/s1','InChIKey=BTXSROVNGICYFE-CYBMUJFWSA-N','CC(C)=CCCC(C)c1ccc(C)cc1O','1'),
	(206353,1,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,'Curcudiol','11D9CDB45A5670CD-FICuS-01-72','11D9CDB45A5670CD-FICTS-01-51','11D9CDB45A5670CD-uuuuu-01-21','InChI=1S/C15H24O2/c1-11-7-8-13(14(16)10-11)12(2)6-5-9-15(3,4)17/h7-8,10,12,16-17H,5-6,9H2,1-4H3','InChIKey=TYUONEYWBLIYDF-UHFFFAOYSA-N','Cc1ccc(C(C)CCCC(C)(C)O)c(O)c1','1'),
	(206354,2,4,NULL,'Consistent with Molecular Formula','C50H60O10',821.018,'Ircinin 1 & Ircinin 2 mixture','D7439B6C02891511-FICuS-01-38','9D2613C8A824F79F-FICTS-01-45','29180AD010A08371-uuuuu-01-D4','InChI=1S/2C25H30O5/c2*1-17(6-4-8-18(2)12-23-24(26)19(3)25(27)30-23)7-5-9-20-13-22(29-16-20)14-21-10-11-28-15-21/h7,10-13,15-16,18,26H,4-6,8-9,14H2,1-3H3;6,10-13,15-16,18,26H,4-5,7-9,14H2,1-3H3/b17-7+,23-12-;17-6+,23-12-','InChIKey=MFEBRUWZSRECPR-XLUPDCDGSA-N','CC1=C(O)/C(=C/C(C)CC/C=C(\\C)CCCc2coc(Cc3ccoc3)c2)OC1=O.CC1=C(O)/C(=C/C(C)CCC/C(C)=C/CCc2coc(Cc3ccoc3)c2)OC1=O','1'),
	(206355,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O5S',349.3606,NULL,'B507FF99A64DEA01-FICuS-01-79','B507FF99A64DEA01-FICTS-01-58','B507FF99A64DEA01-uuuuu-01-28','InChI=1S/C15H15N3O5S/c19-14(20)10-16-24(22,23)13-8-6-12(7-9-13)18-15(21)17-11-4-2-1-3-5-11/h1-9,16H,10H2,(H,19,20)(H2,17,18,21)','InChIKey=HNQAVERRSLLMAZ-UHFFFAOYSA-N','O=C(O)CNS(=O)(=O)c1ccc(NC(=O)Nc2ccccc2)cc1',NULL),
	(206356,1,0,'112519-51-4','Consistent with Molecular Formula','C10H8O2S2',224.292,'4H-1-Benzothiopyran-4-one, 2-(methylsulfinyl)-','48190527C7252862-FICuS-01-1E','48190527C7252862-FICTS-01-FD','48190527C7252862-uuuuu-01-CD','InChI=1S/C10H8O2S2/c1-14(12)10-6-8(11)7-4-2-3-5-9(7)13-10/h2-6H,1H3','InChIKey=KVLAIBRBZGWARL-UHFFFAOYSA-N','CS(=O)c1cc(=O)c2ccccc2s1','1'),
	(206357,0,0,'112519-52-5','Consistent with Molecular Formula','C10H8O3S2',240.2914,'4H-1-Benzothiopyran-4-one, 2-(methylsulfonyl)-','A35BD82C129F97AC-FICuS-01-79','A35BD82C129F97AC-FICTS-01-58','A35BD82C129F97AC-uuuuu-01-28','InChI=1S/C10H8O3S2/c1-15(12,13)10-6-8(11)7-4-2-3-5-9(7)14-10/h2-6H,1H3','InChIKey=OOJMVHRMWQYPHX-UHFFFAOYSA-N','CS(=O)(=O)c1cc(=O)c2ccccc2s1',NULL),
	(206358,3,0,NULL,'Consistent with Molecular Formula','C9H11FN2O3',214.1959,NULL,'E87281AE91914D65-FICuS-01-53','E87281AE91914D65-FICTS-01-32','E87281AE91914D65-uuuuu-01-02','InChI=1S/C9H11FN2O3/c10-7-4-6(5-13)15-8(7)12-3-1-2-11-9(12)14/h1-3,6-8,13H,4-5H2','InChIKey=JISXOEDIDNBDSP-UHFFFAOYSA-N','O=c1ncccn1C1OC(CO)CC1F','1'),
	(206359,3,0,NULL,'Consistent with Molecular Formula','C10H11FN4O2',238.2209,NULL,'A1CD15C1F59B344A-FICuS-01-6C','A1CD15C1F59B344A-FICTS-01-4B','A1CD15C1F59B344A-uuuuu-01-1B','InChI=1S/C10H11FN4O2/c11-7-1-6(3-16)17-10(7)15-5-14-8-2-12-4-13-9(8)15/h2,4-7,10,16H,1,3H2','InChIKey=FDVQUYZZLFRUIS-UHFFFAOYSA-N','OCC1CC(F)C(n2cnc3cncnc32)O1','1'),
	(206360,0,0,NULL,'Consistent with Molecular Formula','C10H10N2OS2',238.3218,NULL,'345B64D7CB422C53-FICuS-01-52','345B64D7CB422C53-FICTS-01-31','345B64D7CB422C53-uuuuu-01-01','InChI=1S/C10H10N2OS2/c1-12-9(13)7-5-3-2-4-6(5)15-8(7)11-10(12)14/h2-4H2,1H3,(H,11,14)','InChIKey=VUNKMNQMFCSUJN-UHFFFAOYSA-N','Cn1c(=S)[nH]c2sc3c(c2c1=O)CCC3',NULL),
	(206361,0,0,NULL,'Consistent with Molecular Formula','C11H12N2OS2',252.3486,NULL,'684EB26E62E7FE54-FICuS-01-75','684EB26E62E7FE54-FICTS-01-54','684EB26E62E7FE54-uuuuu-01-24','InChI=1S/C11H12N2OS2/c1-13-10(14)8-6-4-2-3-5-7(6)16-9(8)12-11(13)15/h2-5H2,1H3,(H,12,15)','InChIKey=PFSZMGIUBHSQKS-UHFFFAOYSA-N','Cn1c(=S)[nH]c2sc3c(c2c1=O)CCCC3',NULL),
	(206362,0,0,NULL,'Consistent with Molecular Formula','C12H14N2OS2',266.3754,NULL,'7017EB90661B21B9-FICuS-01-43','7017EB90661B21B9-FICTS-01-22','7017EB90661B21B9-uuuuu-01-F2','InChI=1S/C12H14N2OS2/c1-14-11(15)9-7-5-3-2-4-6-8(7)17-10(9)13-12(14)16/h2-6H2,1H3,(H,13,16)','InChIKey=YSDRJLBUZYNTSJ-UHFFFAOYSA-N','Cn1c(=S)[nH]c2sc3c(c2c1=O)CCCCC3',NULL),
	(206363,0,0,NULL,'Consistent with Molecular Formula','C13H10N2OS2',274.3548,NULL,'8590ED910709D046-FICuS-01-3E','8590ED910709D046-FICTS-01-1D','8590ED910709D046-uuuuu-01-ED','InChI=1S/C13H10N2OS2/c1-15-12(16)10-9(8-5-3-2-4-6-8)7-18-11(10)14-13(15)17/h2-7H,1H3,(H,14,17)','InChIKey=ZHWXXZDMBRWWAN-UHFFFAOYSA-N','Cn1c(=S)[nH]c2scc(-c3ccccc3)c2c1=O',NULL),
	(206364,0,0,NULL,'Consistent with Molecular Formula','C12H14N2OS2',266.3754,NULL,'F8D7EF64399E289D-FICuS-01-86','F8D7EF64399E289D-FICTS-01-65','F8D7EF64399E289D-uuuuu-01-35','InChI=1S/C12H14N2OS2/c1-2-14-11(15)9-7-5-3-4-6-8(7)17-10(9)13-12(14)16/h2-6H2,1H3,(H,13,16)','InChIKey=AIZMLSXBOPVFHY-UHFFFAOYSA-N','CCn1c(=S)[nH]c2sc3c(c2c1=O)CCCC3',NULL),
	(206365,0,0,NULL,'Consistent with Molecular Formula','C13H16N2OS2',280.4022,NULL,'C12F2FF46515B402-FICuS-01-4E','C12F2FF46515B402-FICTS-01-2D','C12F2FF46515B402-uuuuu-01-FD','InChI=1S/C13H16N2OS2/c1-2-15-12(16)10-8-6-4-3-5-7-9(8)18-11(10)14-13(15)17/h2-7H2,1H3,(H,14,17)','InChIKey=LCZHFPBORGBNNM-UHFFFAOYSA-N','CCn1c(=S)[nH]c2sc3c(c2c1=O)CCCCC3',NULL),
	(206366,0,0,NULL,'Consistent with Molecular Formula','C14H12N2OS2',288.3816,NULL,'7C97A5D620EEDD7E-FICuS-01-91','7C97A5D620EEDD7E-FICTS-01-70','7C97A5D620EEDD7E-uuuuu-01-40','InChI=1S/C14H12N2OS2/c1-2-16-13(17)11-10(9-6-4-3-5-7-9)8-19-12(11)15-14(16)18/h3-8H,2H2,1H3,(H,15,18)','InChIKey=KJXBXAGTUNSNBE-UHFFFAOYSA-N','CCn1c(=S)[nH]c2scc(-c3ccccc3)c2c1=O',NULL),
	(206367,0,0,NULL,'Consistent with Molecular Formula','C24H34N4',378.5594,NULL,'349CC3C8DE8B8218-FICuS-01-71','349CC3C8DE8B8218-FICTS-01-50','349CC3C8DE8B8218-uuuuu-01-20','InChI=1S/C24H34N4/c1-27(2)15-13-25-17-23-19-9-5-7-11-21(19)24(18-26-14-16-28(3)4)22-12-8-6-10-20(22)23/h5-12,25-26H,13-18H2,1-4H3','InChIKey=NQNIIYOBGWAPDR-UHFFFAOYSA-N','CN(C)CCNCc1c2ccccc2c(CNCCN(C)C)c2ccccc12',NULL),
	(206368,2,0,NULL,'Consistent with Molecular Formula','C30H42N4',458.6886,NULL,'063E8CD78FC82957-FICuS-01-6B','063E8CD78FC82957-FICTS-01-4A','063E8CD78FC82957-uuuuu-01-1A','InChI=1S/C30H42N4/c1-3-33-17-9-11-23(21-33)31-19-29-25-13-5-7-15-27(25)30(28-16-8-6-14-26(28)29)20-32-24-12-10-18-34(4-2)22-24/h5-8,13-16,23-24,31-32H,3-4,9-12,17-22H2,1-2H3','InChIKey=MNKRQQBDUQTENM-UHFFFAOYSA-N','CCN1CCCC(NCc2c3ccccc3c(CNC3CCCN(CC)C3)c3ccccc23)C1','1'),
	(206369,0,0,NULL,'Consistent with Molecular Formula','C17H21Cl2NO4',374.2632,NULL,'9F0D9B5C46FD6FF2-FICuS-01-95','9F0D9B5C46FD6FF2-FICTS-01-74','9F0D9B5C46FD6FF2-uuuuu-01-44','InChI=1S/C17H21Cl2NO4/c1-20(11-5-2-3-6-11)17(23)12-8-9-13(16(19)15(12)18)24-10-4-7-14(21)22/h8-9,11H,2-7,10H2,1H3,(H,21,22)','InChIKey=ZYIVNXUEKHUUQO-UHFFFAOYSA-N','CN(C(=O)c1ccc(OCCCC(=O)O)c(Cl)c1Cl)C1CCCC1',NULL),
	(206370,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'24775741045BF912-FICuS-01-29','24775741045BF912-FICTS-01-08','24775741045BF912-uuuuu-01-D8','InChI=1S/C11H15N5O4/c1-5-7(18)8(19)11(2-17,20-5)16-4-15-6-9(12)13-3-14-10(6)16/h3-5,7-8,17-19H,2H2,1H3,(H2,12,13,14)','InChIKey=KFCSMTRZGREXSN-UHFFFAOYSA-N','CC1OC(CO)(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(206371,0,0,NULL,'Consistent with Molecular Formula','C20H27BrN6S3',527.5575,NULL,'E8A559476FF53312-FICuS-01-53','E8A559476FF53312-FICTS-01-32','076187619E669AAF-uuuuu-01-05','InChI=1S/C20H26N6S3.BrH/c1-25(2)11-13-27-19-21-9-7-15(23-19)17-5-6-18(29-17)16-8-10-22-20(24-16)28-14-12-26(3)4;/h5-10H,11-14H2,1-4H3;1H','InChIKey=FWHAULPIQKYXOD-UHFFFAOYSA-N','Br.CN(C)CCSc1nccc(-c2ccc(-c3ccnc(SCCN(C)C)n3)s2)n1',NULL),
	(206372,1,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'A35337258BEAB7B5-FICuS-01-64','A35337258BEAB7B5-FICTS-01-43','A35337258BEAB7B5-uuuuu-01-13','InChI=1S/C10H17NO3/c1-3-14-9(13)10(2)7-5-4-6-8(12)11-10/h3-7H2,1-2H3,(H,11,12)','InChIKey=LLTKFPYOHKLIAH-UHFFFAOYSA-N','CCOC(=O)C1(C)CCCCC(=O)N1','1'),
	(206373,1,0,NULL,'Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'FD7C105E58B60AEF-FICuS-01-87','FD7C105E58B60AEF-FICTS-01-66','FD7C105E58B60AEF-uuuuu-01-36','InChI=1S/C20H23NO3/c1-2-24-19(23)20(12-6-5-9-18(22)21-20)14-15-10-11-16-7-3-4-8-17(16)13-15/h3-4,7-8,10-11,13H,2,5-6,9,12,14H2,1H3,(H,21,22)','InChIKey=WLPSALUOTNBGDB-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccc3ccccc3c2)CCCCC(=O)N1','1'),
	(206374,1,0,NULL,'Consistent with Molecular Formula','C20H25NO2',311.423,NULL,'0A95F3AD4B947F41-FICuS-01-69','0A95F3AD4B947F41-FICTS-01-48','0A95F3AD4B947F41-uuuuu-01-18','InChI=1S/C20H25NO2/c1-2-23-19(22)20(12-6-3-7-13-21-20)15-16-10-11-17-8-4-5-9-18(17)14-16/h4-5,8-11,14,21H,2-3,6-7,12-13,15H2,1H3','InChIKey=ZSNNZUVBGIQDQB-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccc3ccccc3c2)CCCCCN1','1'),
	(206375,1,0,NULL,'Consistent with Molecular Formula','C11H19NO3',213.276,NULL,'644AE6C4699AE963-FICuS-01-68','644AE6C4699AE963-FICTS-01-47','644AE6C4699AE963-uuuuu-01-17','InChI=1S/C11H19NO3/c1-3-11(10(14)15-4-2)8-6-5-7-9(13)12-11/h3-8H2,1-2H3,(H,12,13)','InChIKey=LNOKPACKQBIGTO-UHFFFAOYSA-N','CCOC(=O)C1(CC)CCCCC(=O)N1','1'),
	(206376,1,0,NULL,'Consistent with Molecular Formula','C16H23NO2',261.3632,NULL,'85DF50E3591B3093-FICuS-01-4B','85DF50E3591B3093-FICTS-01-2A','85DF50E3591B3093-uuuuu-01-FA','InChI=1S/C16H23NO2/c1-2-19-15(18)16(11-7-4-8-12-17-16)13-14-9-5-3-6-10-14/h3,5-6,9-10,17H,2,4,7-8,11-13H2,1H3','InChIKey=ARFWYGBVJQPYOZ-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccccc2)CCCCCN1','1'),
	(206377,1,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'10F984E4AE764700-FICuS-01-4A','10F984E4AE764700-FICTS-01-29','1005230191FB9E4E-uuuuu-01-EB','InChI=1S/C14H19NO2.ClH/c16-13(17)14(9-5-2-6-10-15-14)11-12-7-3-1-4-8-12;/h1,3-4,7-8,15H,2,5-6,9-11H2,(H,16,17);1H','InChIKey=GKXLZDSNELEXGS-UHFFFAOYSA-N','Cl.O=C(O)C1(Cc2ccccc2)CCCCCN1','1'),
	(206378,0,0,NULL,'Consistent with Molecular Formula','C28H26O3',410.5116,NULL,'90B6A033C767186F-FICuS-01-4B','90B6A033C767186F-FICTS-01-2A','90B6A033C767186F-uuuuu-01-FA','InChI=1S/C28H26O3/c1-3-31-27(30)28(20(2)29,18-21-12-14-23-8-4-6-10-25(23)16-21)19-22-13-15-24-9-5-7-11-26(24)17-22/h4-17H,3,18-19H2,1-2H3','InChIKey=FELZNIBPNQPTJT-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc2ccccc2c1)(Cc1ccc2ccccc2c1)C(C)=O',NULL),
	(206379,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O2',262.3108,NULL,'35281C7BD3F51E23-FICuS-01-53','54FF162D2F378B5C-FICTS-01-4C','35281C7BD3F51E23-uuuuu-01-02','InChI=1S/C13H18N4O2/c1-17(7-3-2-6-14)9-4-5-10-11(8-9)13(19)16-15-12(10)18/h4-5,8H,2-3,6-7,14H2,1H3,(H,15,18)(H,16,19)','InChIKey=NVOWEQPSRQXFQE-UHFFFAOYSA-N','CN(CCCCN)c1ccc2c(=O)[nH][nH]c(=O)c2c1',NULL),
	(206380,0,1,NULL,'Consistent with Molecular Formula','C15H10FNO3',271.2473,NULL,'A05914C4B35F4456-FICuS-01-45','A05914C4B35F4456-FICTS-01-24','C820E65D0E1560FB-uuuuu-01-10','InChI=1S/C15H10FNO3/c16-14-4-2-1-3-11(14)7-10-15(18)12-5-8-13(9-6-12)17(19)20/h1-10H/b10-7+','InChIKey=WYZNBSVYZOTWGY-JXMROGBWSA-N','O=C(/C=C/c1ccccc1F)c1ccc([N+](=O)[O-])cc1','1'),
	(206381,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNO',225.7175,NULL,'21E2025284FFF537-FICuS-01-47','21E2025284FFF537-FICTS-01-26','21E2025284FFF537-uuuuu-01-F6','InChI=1S/C12H16ClNO/c1-8(2)10-6-4-5-9(3)12(10)14-11(15)7-13/h4-6,8H,7H2,1-3H3,(H,14,15)','InChIKey=MELPBOXLVQNGPR-UHFFFAOYSA-N','Cc1cccc(C(C)C)c1NC(=O)CCl',NULL),
	(206382,1,0,NULL,'Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'C46192525566CA5B-FICuS-01-48','C46192525566CA5B-FICTS-01-27','C46192525566CA5B-uuuuu-01-F7','InChI=1S/C16H13NO4/c18-11-7-5-10(6-8-11)14(19)9-16(21)12-3-1-2-4-13(12)17-15(16)20/h1-8,18,21H,9H2,(H,17,20)','InChIKey=XAUQAUQQAPIQPR-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1ccc(O)cc1','1'),
	(206383,2,0,NULL,'Consistent with Molecular Formula','C16H10BrNO3',344.1639,NULL,'0E3B66B80187F424-FICuS-01-47','0E3B66B80187F424-FICTS-01-26','0E3B66B80187F424-uuuuu-01-F6','InChI=1S/C16H10BrNO3/c17-10-7-5-9(6-8-10)13(19)14-16(21-14)11-3-1-2-4-12(11)18-15(16)20/h1-8,14H,(H,18,20)','InChIKey=UCKFKFBLVZYYNZ-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)C1OC12C(=O)Nc1ccccc12','1'),
	(206384,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'495188B65E3FB88B-FICuS-01-69','C9B68B4775463C6A-FICTS-01-42','495188B65E3FB88B-uuuuu-01-18','InChI=1S/C14H14N2O2/c1-9(2)7-10(17)8-13-14(18)16-12-6-4-3-5-11(12)15-13/h3-7H,8H2,1-2H3,(H,16,18)','InChIKey=COXHDMLJGXAGPI-UHFFFAOYSA-N','CC(C)=CC(=O)Cc1nc2ccccc2[nH]c1=O',NULL),
	(206385,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O4S',420.482,NULL,'4CC39BBF4880DFC9-FICuS-01-91','4CC39BBF4880DFC9-FICTS-01-70','4CC39BBF4880DFC9-uuuuu-01-40','InChI=1S/C23H20N2O4S/c1-4-13-8-7-9-14(12(2)3)17(13)18-19(26)21(28)25(22(29)20(18)27)23-24-15-10-5-6-11-16(15)30-23/h5-12,18H,4H2,1-3H3','InChIKey=WEWLWFVWKRAFFK-UHFFFAOYSA-N','CCc1cccc(C(C)C)c1C1C(=O)C(=O)N(c2nc3ccccc3s2)C(=O)C1=O',NULL),
	(206386,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'786D51BEEE05CC0D-FICuS-01-86','6CB643C92BE87194-FICTS-01-40','786D51BEEE05CC0D-uuuuu-01-35','InChI=1S/C16H18N2O2/c1-9(2)5-12(19)8-15-16(20)18-14-7-11(4)10(3)6-13(14)17-15/h5-7H,8H2,1-4H3,(H,18,20)','InChIKey=QMGWGTAILLXHQA-UHFFFAOYSA-N','CC(C)=CC(=O)Cc1nc2cc(C)c(C)cc2[nH]c1=O',NULL),
	(206387,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'4882FF93352E90AF-FICuS-01-64','4882FF93352E90AF-FICTS-01-43','4882FF93352E90AF-uuuuu-01-13','InChI=1S/C14H12N2O4/c1-8(2)7-11(17)13-12(14(18)19)15-9-5-3-4-6-10(9)16(13)20/h3-7H,1-2H3,(H,18,19)','InChIKey=IBYBVTFKDRUUPA-UHFFFAOYSA-N','CC(C)=CC(=O)c1c(C(=O)O)nc2ccccc2[n+]1[O-]',NULL),
	(206388,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'3752BC7ACD8EDCBF-FICuS-01-A8','3752BC7ACD8EDCBF-FICTS-01-87','3752BC7ACD8EDCBF-uuuuu-01-57','InChI=1S/C19H16N2O3/c1-11-17(12-6-2-4-8-14(12)20-11)16(22)10-19(24)13-7-3-5-9-15(13)21-18(19)23/h2-9,20,24H,10H2,1H3,(H,21,23)','InChIKey=JGAKLIFHUBFLPQ-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(=O)CC1(O)C(=O)Nc2ccccc21','1'),
	(206389,1,0,NULL,'Consistent with Molecular Formula','C16H10Cl3NO3',370.6189,NULL,'D1FA44B896CF5533-FICuS-01-6D','D1FA44B896CF5533-FICTS-01-4C','D1FA44B896CF5533-uuuuu-01-1C','InChI=1S/C16H10Cl3NO3/c17-9-3-1-8(2-4-9)13(21)7-16(23)11-5-10(18)6-12(19)14(11)20-15(16)22/h1-6,23H,7H2,(H,20,22)','InChIKey=JCTRZHRQZRMUNS-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)cc(Cl)cc21)c1ccc(Cl)cc1','1'),
	(206390,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'C57D43F0A02D7C57-FICuS-01-64','C57D43F0A02D7C57-FICTS-01-43','C57D43F0A02D7C57-uuuuu-01-13','InChI=1S/C11H9NO3/c1-8-7-10(13)12(11(14)15-8)9-5-3-2-4-6-9/h2-7H,1H3','InChIKey=OJSWDXACASGXDW-UHFFFAOYSA-N','Cc1cc(=O)n(-c2ccccc2)c(=O)o1',NULL),
	(206391,1,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O2',333.1732,NULL,'5315C8A51CF907DF-FICuS-01-6A','5315C8A51CF907DF-FICTS-01-49','5315C8A51CF907DF-uuuuu-01-19','InChI=1S/C16H10Cl2N2O2/c17-12-7-4-8-13(18)14(12)20-16(22)15(21)11(9-19)10-5-2-1-3-6-10/h1-8,11H,(H,20,22)','InChIKey=VQBQSLBZEBNTBU-UHFFFAOYSA-N','N#CC(C(=O)C(=O)Nc1c(Cl)cccc1Cl)c1ccccc1','1'),
	(206392,1,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'B0C1EC3EDC3D80DA-FICuS-01-98','B0C1EC3EDC3D80DA-FICTS-01-77','B0C1EC3EDC3D80DA-uuuuu-01-47','InChI=1S/C15H12N2O3/c18-13(10-5-7-16-8-6-10)9-15(20)11-3-1-2-4-12(11)17-14(15)19/h1-8,20H,9H2,(H,17,19)','InChIKey=PWCSGWWCYIKEJI-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1ccncc1','1'),
	(206393,1,0,NULL,'Consistent with Molecular Formula','C16H11Cl2NO3',336.1738,NULL,'143ED74971AF530C-FICuS-01-56','143ED74971AF530C-FICTS-01-35','143ED74971AF530C-uuuuu-01-05','InChI=1S/C16H11Cl2NO3/c17-11-6-5-9(7-12(11)18)14(20)8-16(22)10-3-1-2-4-13(10)19-15(16)21/h1-7,22H,8H2,(H,19,21)','InChIKey=LJFGOYPERGLSMQ-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccccc21)c1ccc(Cl)c(Cl)c1','1'),
	(206394,2,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'2402C50528E74C91-FICuS-01-33','2402C50528E74C91-FICTS-01-12','2402C50528E74C91-uuuuu-01-E2','InChI=1S/C17H15NO3/c1-11(15(19)12-7-3-2-4-8-12)17(21)13-9-5-6-10-14(13)18-16(17)20/h2-11,21H,1H3,(H,18,20)','InChIKey=MLPNSESWKUBXIN-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)C1(O)C(=O)Nc2ccccc21','1'),
	(206395,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O',275.3092,NULL,'BE1EC05C55CD4BDC-FICuS-01-9D','D1582EFCFDDBC315-FICTS-01-74','BE1EC05C55CD4BDC-uuuuu-01-4C','InChI=1S/C17H13N3O/c1-11-7-8-14-15(9-11)19-16(17(21)20-14)13(10-18)12-5-3-2-4-6-12/h2-9,13H,1H3,(H,20,21)','InChIKey=WQMCNXDMMZKGMZ-UHFFFAOYSA-N','Cc1ccc2[nH]c(=O)c(C(C#N)c3ccccc3)nc2c1','1'),
	(206396,2,0,NULL,'Consistent with Molecular Formula','C18H10Br2N2O2',446.0972,NULL,'0F4B16F733B1D576-FICuS-01-56','0F4B16F733B1D576-FICTS-01-35','0F4B16F733B1D576-uuuuu-01-05','InChI=1S/C18H10Br2N2O2/c19-13-5-1-11(2-6-13)15(9-21)17(23)18(24)16(10-22)12-3-7-14(20)8-4-12/h1-8,15-16H','InChIKey=ZHYCZNYRBODWQV-UHFFFAOYSA-N','N#CC(C(=O)C(=O)C(C#N)c1ccc(Br)cc1)c1ccc(Br)cc1','1'),
	(206397,1,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O2',298.7281,NULL,'75A16489B74AC559-FICuS-01-54','75A16489B74AC559-FICTS-01-33','75A16489B74AC559-uuuuu-01-03','InChI=1S/C16H11ClN2O2/c17-12-6-8-13(9-7-12)19-16(21)15(20)14(10-18)11-4-2-1-3-5-11/h1-9,14H,(H,19,21)','InChIKey=FYHOXDPIXUCNSV-UHFFFAOYSA-N','N#CC(C(=O)C(=O)Nc1ccc(Cl)cc1)c1ccccc1','1'),
	(206398,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl3N6O',433.6835,NULL,'1A8F673B519C8055-FICuS-01-4D','1A8F673B519C8055-FICTS-01-2C','1A8F673B519C8055-uuuuu-01-FC','InChI=1S/C18H11Cl3N6O/c19-10-3-1-9(2-4-10)14-15(26-18(24-8-22)27-16(14)23)17(28)25-11-5-6-12(20)13(21)7-11/h1-7H,(H,25,28)(H3,23,24,26,27)','InChIKey=NEDSZXBLOVQLCW-UHFFFAOYSA-N','N#CNc1nc(N)c(-c2ccc(Cl)cc2)c(C(=O)Nc2ccc(Cl)c(Cl)c2)n1',NULL),
	(206399,0,0,NULL,'Consistent with Molecular Formula','C22H15F3N6OS',468.4553,NULL,'BC410B665EC7CA1E-FICuS-01-7D','8BF75E91CD2E4317-FICTS-01-4E','BC410B665EC7CA1E-uuuuu-01-2C','InChI=1S/C22H15F3N6OS/c1-12-19(33-18-8-3-2-7-15(18)28-12)16-10-17(31-21(30-16)27-11-26)20(32)29-14-6-4-5-13(9-14)22(23,24)25/h2-10,28H,1H3,(H,29,32)(H,27,30,31)','InChIKey=LRIKDJVQDYSWLE-UHFFFAOYSA-N','CC1=C(c2cc(C(=O)Nc3cccc(C(F)(F)F)c3)nc(NC#N)n2)Sc2ccccc2N1',NULL),
	(206400,0,0,NULL,'Consistent with Molecular Formula','C18H21F3N4O',366.3853,NULL,'3B3F2A3105F60B27-FICuS-01-48','3B3F2A3105F60B27-FICTS-01-27','3B3F2A3105F60B27-uuuuu-01-F7','InChI=1S/C18H21F3N4O/c1-2-3-4-5-8-14-11-15(25-17(22)24-14)16(26)23-13-9-6-7-12(10-13)18(19,20)21/h6-7,9-11H,2-5,8H2,1H3,(H,23,26)(H2,22,24,25)','InChIKey=FWZSHOKRDXTCOF-UHFFFAOYSA-N','CCCCCCc1cc(C(=O)Nc2cccc(C(F)(F)F)c2)nc(N)n1',NULL),
	(206401,0,0,NULL,'Consistent with Molecular Formula','C19H16N6O',344.375,NULL,'CD4867DB8243EE46-FICuS-01-72','CD4867DB8243EE46-FICTS-01-51','CD4867DB8243EE46-uuuuu-01-21','InChI=1S/C19H16N6O/c1-12-7-5-6-10-14(12)15-16(24-19(22-11-20)25-17(15)21)18(26)23-13-8-3-2-4-9-13/h2-10H,1H3,(H,23,26)(H3,21,22,24,25)','InChIKey=OSFHJQBTXLODHV-UHFFFAOYSA-N','Cc1ccccc1-c1c(N)nc(NC#N)nc1C(=O)Nc1ccccc1',NULL),
	(206402,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN6OS',434.9021,NULL,'E80D896A4EAB8C9E-FICuS-01-95','D0BC405907E12EA3-FICTS-01-39','E80D896A4EAB8C9E-uuuuu-01-44','InChI=1S/C21H15ClN6OS/c1-12-19(30-18-8-3-2-7-15(18)25-12)16-10-17(28-21(27-16)24-11-23)20(29)26-14-6-4-5-13(22)9-14/h2-10,25H,1H3,(H,26,29)(H,24,27,28)','InChIKey=ZHWKJWOERJCWMV-UHFFFAOYSA-N','CC1=C(c2cc(C(=O)Nc3cccc(Cl)c3)nc(NC#N)n2)Sc2ccccc2N1',NULL),
	(206403,0,1,NULL,'Consistent with Molecular Formula','C10H7Cl2NO3',260.0762,NULL,'CFD6D81D400E7569-FICuS-01-6F','CFD6D81D400E7569-FICTS-01-4E','8042D41C20A4F634-uuuuu-01-EA','InChI=1S/C10H7Cl2NO3/c11-7(8(12)10(15)16)9(14)13-6-4-2-1-3-5-6/h1-5H,(H,13,14)(H,15,16)/b8-7+','InChIKey=BPYURHRYYZFMLE-BQYQJAHWSA-N','O=C(O)/C(Cl)=C(\\Cl)C(=O)Nc1ccccc1','1'),
	(206404,0,0,NULL,'Consistent with Molecular Formula','C11H4Cl2F3NO2',310.0593,NULL,'4FD1FCAAF425F61C-FICuS-01-92','4FD1FCAAF425F61C-FICTS-01-71','4FD1FCAAF425F61C-uuuuu-01-41','InChI=1S/C11H4Cl2F3NO2/c12-7-8(13)10(19)17(9(7)18)6-3-1-2-5(4-6)11(14,15)16/h1-4H','InChIKey=MALRBSBLPCUSNT-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)N1c1cccc(C(F)(F)F)c1',NULL),
	(206405,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2NO2',256.0878,NULL,'7ABC2C6B6F1B6C56-FICuS-01-84','7ABC2C6B6F1B6C56-FICTS-01-63','7ABC2C6B6F1B6C56-uuuuu-01-33','InChI=1S/C11H7Cl2NO2/c1-6-3-2-4-7(5-6)14-10(15)8(12)9(13)11(14)16/h2-5H,1H3','InChIKey=RFPPQWGQWPTLDJ-UHFFFAOYSA-N','Cc1cccc(N2C(=O)C(Cl)=C(Cl)C2=O)c1',NULL),
	(206406,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl3NO2',290.5329,NULL,'B3DC113FFAF6B60F-FICuS-01-8F','B3DC113FFAF6B60F-FICTS-01-6E','B3DC113FFAF6B60F-uuuuu-01-3E','InChI=1S/C11H6Cl3NO2/c1-5-6(12)3-2-4-7(5)15-10(16)8(13)9(14)11(15)17/h2-4H,1H3','InChIKey=BTOZVQONCUGZDC-UHFFFAOYSA-N','Cc1c(Cl)cccc1N1C(=O)C(Cl)=C(Cl)C1=O',NULL),
	(206407,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'18932225D341BAE8-FICuS-01-43','3735CCC86C1AF31D-FICTS-01-52','18932225D341BAE8-uuuuu-01-F2','InChI=1S/C12H13NO2S/c1-3-15-12(14)11-8(2)13-9-6-4-5-7-10(9)16-11/h4-7,13H,3H2,1-2H3','InChIKey=NCZIRXVLKKERGP-UHFFFAOYSA-N','CCOC(=O)C1=C(C)Nc2ccccc2S1',NULL),
	(206408,0,1,NULL,'Consistent with Molecular Formula','C11H8Cl3NO3',308.5481,NULL,'000C74B767A525A9-FICuS-01-42','000C74B767A525A9-FICTS-01-21','C65D43B6D3B8033F-uuuuu-01-14','InChI=1S/C11H8Cl3NO3/c1-5-6(12)3-2-4-7(5)15-10(16)8(13)9(14)11(17)18/h2-4H,1H3,(H,15,16)(H,17,18)/b9-8+','InChIKey=WVGBXGFPZAZJEF-CMDGGOBGSA-N','Cc1c(Cl)cccc1NC(=O)/C(Cl)=C(\\Cl)C(=O)O','1'),
	(206409,5,0,NULL,'Consistent with Molecular Formula','C20H25N10O8P',564.4535,'AZT-P-dda','DEAB1C8846D8B11F-FICuS-01-87','DEAB1C8846D8B11F-FICTS-01-66','DEAB1C8846D8B11F-uuuuu-01-36','InChI=1S/C20H25N10O8P/c1-10-5-29(20(32)26-19(10)31)15-4-12(27-28-22)13(38-15)7-36-39(33,34)35-6-11-2-3-14(37-11)30-9-25-16-17(21)23-8-24-18(16)30/h5,8-9,11-15H,2-4,6-7H2,1H3,(H,33,34)(H2,21,23,24)(H,26,31,32)','InChIKey=VWGBUXWULYJCCJ-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COP(=O)(O)OCC3CCC(n4cnc5c(N)ncnc54)O3)O2)c(=O)[nH]c1=O','1'),
	(206410,5,0,NULL,'Consistent with Molecular Formula','C20H24N9O9P',565.4383,'AZT-P-ddi','010784D8C4CA0A8A-FICuS-01-5C','96EBE019517BB2E1-FICTS-01-44','010784D8C4CA0A8A-uuuuu-01-0B','InChI=1S/C20H24N9O9P/c1-10-5-28(20(32)25-18(10)30)15-4-12(26-27-21)13(38-15)7-36-39(33,34)35-6-11-2-3-14(37-11)29-9-24-16-17(29)22-8-23-19(16)31/h5,8-9,11-15H,2-4,6-7H2,1H3,(H,33,34)(H,22,23,31)(H,25,30,32)','InChIKey=XURFYCWNUGWGDL-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COP(=O)(O)OCC3CCC(n4cnc5c(=O)[nH]cnc54)O3)O2)c(=O)[nH]c1=O','1'),
	(206411,3,1,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'26173A3D55797136-FICuS-01-2D','26173A3D55797136-FICTS-01-0C','A879AA6D642C8F4A-uuuuu-01-2D','InChI=1S/C13H17NO3/c15-8-11-12-2-1-6-14(12)17-13(11)4-3-10-5-7-16-9-10/h3-5,7,9,11-13,15H,1-2,6,8H2/b4-3+','InChIKey=WSCBDIITFNPYBC-ONEGZZNKSA-N','OCC1C(/C=C/c2ccoc2)ON2CCCC12','1'),
	(206412,3,1,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'3F00C3F9D627FCF8-FICuS-01-7F','3F00C3F9D627FCF8-FICTS-01-5E','6CB724EAEDA576AA-uuuuu-01-42','InChI=1S/C13H17NO2/c1-10-12-3-2-7-14(12)16-13(10)5-4-11-6-8-15-9-11/h4-6,8-10,12-13H,2-3,7H2,1H3/b5-4+','InChIKey=BEQCVWNTRFMCAF-SNAWJCMRSA-N','CC1C(/C=C/c2ccoc2)ON2CCCC12','1'),
	(206413,3,1,NULL,'Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'8D591C3F8A527894-FICuS-01-5A','8D591C3F8A527894-FICTS-01-39','243CABAEA01481BD-uuuuu-01-20','InChI=1S/C14H17NO4/c1-17-14(16)13-11-3-2-7-15(11)19-12(13)5-4-10-6-8-18-9-10/h4-6,8-9,11-13H,2-3,7H2,1H3/b5-4+/t11-,12?,13?/m0/s1','InChIKey=OPEZLSZOYZYDFA-SNRZTVSBSA-N','COC(=O)C1C(/C=C/c2ccoc2)ON2CCCC12','1'),
	(206414,0,1,NULL,'Consistent with Molecular Formula','C22H16ClN5O',401.8543,NULL,'D59B266579A04370-FICuS-01-3D','D59B266579A04370-FICTS-01-1C','C930D36FAAA5D6E8-uuuuu-01-37','InChI=1S/C22H16ClN5O/c1-15-24-19-13-7-5-11-17(19)22(29)28(15)27-21(16-9-3-2-4-10-16)26-25-20-14-8-6-12-18(20)23/h2-14H,1H3/b26-25+,27-21-','InChIKey=UOXGCYUEQZNOIU-IYTOZPSBSA-N','Cc1nc2ccccc2c(=O)n1/N=C(\\N=N\\c1ccccc1Cl)c1ccccc1','1'),
	(206415,0,1,NULL,'Consistent with Molecular Formula','C22H15Cl2N5O',436.2994,NULL,'DF669097DE9517D5-FICuS-01-6E','DF669097DE9517D5-FICTS-01-4D','C44CC295955ECA6A-uuuuu-01-2A','InChI=1S/C22H15Cl2N5O/c1-14-25-19-10-6-5-9-17(19)22(30)29(14)28-21(15-7-3-2-4-8-15)27-26-20-13-16(23)11-12-18(20)24/h2-13H,1H3/b27-26+,28-21-','InChIKey=YTGGRSMFHXTHKG-KOUWUHRQSA-N','Cc1nc2ccccc2c(=O)n1/N=C(\\N=N\\c1cc(Cl)ccc1Cl)c1ccccc1','1'),
	(206416,0,1,NULL,'Consistent with Molecular Formula','C22H16ClN5O',401.8543,NULL,'444CE5714EFF3595-FICuS-01-63','444CE5714EFF3595-FICTS-01-42','0665F474F1B3F983-uuuuu-01-02','InChI=1S/C22H16ClN5O/c1-15-24-20-14-8-6-12-18(20)22(29)28(15)27-21(17-11-5-7-13-19(17)23)26-25-16-9-3-2-4-10-16/h2-14H,1H3/b26-25+,27-21-','InChIKey=FQFRJVBDORJDDS-IYTOZPSBSA-N','Cc1nc2ccccc2c(=O)n1/N=C(\\N=N\\c1ccccc1)c1ccccc1Cl','1'),
	(206417,0,1,NULL,'Consistent with Molecular Formula','C22H15Cl2N5O',436.2994,NULL,'8029986639996249-FICuS-01-2A','8029986639996249-FICTS-01-09','93F21EC843378800-uuuuu-01-EC','InChI=1S/C22H15Cl2N5O/c1-14-25-20-12-5-3-10-18(20)22(30)29(14)28-21(17-9-2-4-11-19(17)24)27-26-16-8-6-7-15(23)13-16/h2-13H,1H3/b27-26+,28-21-','InChIKey=DWTIRLMTTIEVBS-KOUWUHRQSA-N','Cc1nc2ccccc2c(=O)n1/N=C(\\N=N\\c1cccc(Cl)c1)c1ccccc1Cl','1'),
	(206418,0,1,NULL,'Consistent with Molecular Formula','C22H15Cl2N5O',436.2994,NULL,'AABD0BA3C5DC1AE5-FICuS-01-A0','AABD0BA3C5DC1AE5-FICTS-01-7F','61C7C59712595A47-uuuuu-01-F1','InChI=1S/C22H15Cl2N5O/c1-14-25-19-12-6-3-9-16(19)22(30)29(14)28-21(15-8-2-4-10-17(15)23)27-26-20-13-7-5-11-18(20)24/h2-13H,1H3/b27-26+,28-21-','InChIKey=PFEICYROMYNSQH-KOUWUHRQSA-N','Cc1nc2ccccc2c(=O)n1/N=C(\\N=N\\c1ccccc1Cl)c1ccccc1Cl','1'),
	(206419,0,1,NULL,'Consistent with Molecular Formula','C26H17Cl2N5O2',502.3586,NULL,'566F6AA0EEB08EC4-FICuS-01-86','566F6AA0EEB08EC4-FICTS-01-65','F2B4F8DE8A0A60D2-uuuuu-01-31','InChI=1S/C26H17Cl2N5O2/c1-16-29-22-9-3-2-8-20(22)26(34)33(16)32-25(31-30-23-15-19(27)11-12-21(23)28)18-7-4-6-17(14-18)24-10-5-13-35-24/h2-15H,1H3/b31-30+,32-25-','InChIKey=GKNXBNHHZYQSCO-ZRDOGHCWSA-N','Cc1nc2ccccc2c(=O)n1/N=C(\\N=N\\c1cc(Cl)ccc1Cl)c1cccc(-c2ccco2)c1','1'),
	(206420,0,1,NULL,'Consistent with Molecular Formula','C26H18ClN5O2',467.9135,NULL,'CD76EDAAE6F27751-FICuS-01-8D','CD76EDAAE6F27751-FICTS-01-6C','E798F1AB65BB1753-uuuuu-01-1C','InChI=1S/C26H18ClN5O2/c1-17-28-23-9-3-2-8-22(23)26(33)32(17)31-25(30-29-21-13-11-20(27)12-14-21)19-7-4-6-18(16-19)24-10-5-15-34-24/h2-16H,1H3/b30-29+,31-25-','InChIKey=KAVKTROKNWCJPQ-WYFCTXHTSA-N','Cc1nc2ccccc2c(=O)n1/N=C(\\N=N\\c1ccc(Cl)cc1)c1cccc(-c2ccco2)c1','1'),
	(206421,0,1,NULL,'Consistent with Molecular Formula','C24H20Cl2N6O',479.3676,NULL,'F8F73F8AD77B29BE-FICuS-01-9A','F8F73F8AD77B29BE-FICTS-01-79','4A6181540D9C349C-uuuuu-01-F7','InChI=1S/C24H20Cl2N6O/c1-15-27-21-7-5-4-6-19(21)24(33)32(15)30-23(16-8-11-18(12-9-16)31(2)3)29-28-22-14-17(25)10-13-20(22)26/h4-14H,1-3H3/b29-28+,30-23-','InChIKey=NVIXSZFROZSILN-GQJMDGETSA-N','Cc1nc2ccccc2c(=O)n1/N=C(\\N=N\\c1cc(Cl)ccc1Cl)c1ccc(N(C)C)cc1','1'),
	(206422,0,1,NULL,'Consistent with Molecular Formula','C24H21ClN6O',444.9225,NULL,'B8CF5B9601D4D1FE-FICuS-01-89','B8CF5B9601D4D1FE-FICTS-01-68','F7AD80E967B2B744-uuuuu-01-20','InChI=1S/C24H21ClN6O/c1-16-26-22-7-5-4-6-21(22)24(32)31(16)29-23(17-8-14-20(15-9-17)30(2)3)28-27-19-12-10-18(25)11-13-19/h4-15H,1-3H3/b28-27+,29-23-','InChIKey=CYZUKIJJEHHLMN-GDQUCBNOSA-N','Cc1nc2ccccc2c(=O)n1/N=C(\\N=N\\c1ccc(Cl)cc1)c1ccc(N(C)C)cc1','1'),
	(206423,0,1,NULL,'Consistent with Molecular Formula','C23H18ClN5O',415.8811,NULL,'6E729D9BAD592426-FICuS-01-64','6E729D9BAD592426-FICTS-01-43','2C96209262E65ABB-uuuuu-01-04','InChI=1S/C23H18ClN5O/c1-2-21-25-20-11-7-6-10-19(20)23(30)29(21)28-22(16-8-4-3-5-9-16)27-26-18-14-12-17(24)13-15-18/h3-15H,2H2,1H3/b27-26+,28-22-','InChIKey=UMTVPRCWTCIJFA-VXAWDXFISA-N','CCc1nc2ccccc2c(=O)n1/N=C(\\N=N\\c1ccc(Cl)cc1)c1ccccc1','1'),
	(206424,0,1,NULL,'Consistent with Molecular Formula','C23H17Cl2N5O',450.3262,NULL,'670D4383329D8F2F-FICuS-01-52','670D4383329D8F2F-FICTS-01-31','614FA318A656EE42-uuuuu-01-06','InChI=1S/C23H17Cl2N5O/c1-2-21-26-20-10-6-4-8-18(20)23(31)30(21)29-22(17-7-3-5-9-19(17)25)28-27-16-13-11-15(24)12-14-16/h3-14H,2H2,1H3/b28-27+,29-22-','InChIKey=OXBHMCOIWFQAOI-HNDIIMPLSA-N','CCc1nc2ccccc2c(=O)n1/N=C(\\N=N\\c1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(206425,0,1,NULL,'Consistent with Molecular Formula','C25H23ClN6O',458.9493,NULL,'C8B7017785F10869-FICuS-01-45','C8B7017785F10869-FICTS-01-24','899AC94F55AD3FE5-uuuuu-01-39','InChI=1S/C25H23ClN6O/c1-4-23-27-22-8-6-5-7-21(22)25(33)32(23)30-24(17-9-15-20(16-10-17)31(2)3)29-28-19-13-11-18(26)12-14-19/h5-16H,4H2,1-3H3/b29-28+,30-24-','InChIKey=CKWUIGZKSXOBKG-HDHSQFQWSA-N','CCc1nc2ccccc2c(=O)n1/N=C(\\N=N\\c1ccc(Cl)cc1)c1ccc(N(C)C)cc1','1'),
	(206426,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'A34D7AE7ABC3D068-FICuS-01-82','E9391AF008F888C0-FICTS-01-41','A34D7AE7ABC3D068-uuuuu-01-31','InChI=1S/C19H15N3O2/c1-13-12-16(23)21(14-8-4-2-5-9-14)18-17(13)19(24)22(20-18)15-10-6-3-7-11-15/h2-12,20H,1H3','InChIKey=BSRLEDPNDOKGSM-UHFFFAOYSA-N','Cc1cc(=O)n(-c2ccccc2)c2[nH]n(-c3ccccc3)c(=O)c12',NULL),
	(206427,2,0,NULL,'Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'D90013CBD824C08B-FICuS-01-5C','D90013CBD824C08B-FICTS-01-3B','EB17D9B91F671871-uuuuu-01-12','InChI=1S/C18H26O3/c1-2-3-4-5-6-10-13-17(19)18(20)15-21-14-16-11-8-7-9-12-16/h7-9,11-12,17-20H,2-5,13-15H2,1H3/t17-,18+/m1/s1','InChIKey=BOIFQAQIEVVUJL-MSOLQXFVSA-N','CCCCCC#CCC(O)C(O)COCc1ccccc1','1'),
	(206428,3,0,NULL,'Consistent with Molecular Formula','C12H20O',180.2894,NULL,'6214BF112CD54873-FICuS-01-42','6214BF112CD54873-FICTS-01-21','F66E68607FD1EA8C-uuuuu-01-34','InChI=1S/C12H20O/c1-5-13-12-8-10(4)6-7-11(12)9(2)3/h1,9-12H,6-8H2,2-4H3/t10-,11?,12-/m1/s1','InChIKey=NRLFRRAJGJAALW-IGBJHFKCSA-N','C#COC1CC(C)CCC1C(C)C','1'),
	(206429,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O2',351.7915,NULL,'62F7C200868D5435-FICuS-01-3C','62F7C200868D5435-FICTS-01-1B','62F7C200868D5435-uuuuu-01-EB','InChI=1S/C19H14ClN3O2/c1-23(2)16-12-8-9-14-13(17(12)25-19(24)15(16)20)10-21-18(22-14)11-6-4-3-5-7-11/h3-10H,1-2H3','InChIKey=QIYQCWAYEHWJAD-UHFFFAOYSA-N','CN(C)c1c(Cl)c(=O)oc2c1ccc1nc(-c3ccccc3)ncc12',NULL),
	(206430,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O3S',295.3556,NULL,'2887A881E03F2BD2-FICuS-01-5A','2887A881E03F2BD2-FICTS-01-39','2887A881E03F2BD2-uuuuu-01-09','InChI=1S/C13H17N3O3S/c1-8-14-6-10-11(15-8)5-4-9-12(16(2)3)7-20(17,18)19-13(9)10/h6,12H,4-5,7H2,1-3H3','InChIKey=MLRSHYZTTJSULQ-UHFFFAOYSA-N','Cc1ncc2c(n1)CCC1=C2OS(=O)(=O)CC1N(C)C','1'),
	(206431,2,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'6D2B0542A029B865-FICuS-01-41','A8DC0C478A99C4D7-FICTS-01-61','6D2B0542A029B865-uuuuu-01-F0','InChI=1S/C15H20O4/c1-19-15(18)5-3-2-4-10-6-7-11-12(8-10)14(17)9-13(11)16/h6,9,11-12,16H,2-5,7-8H2,1H3','InChIKey=WJGOIDZQTASVPJ-UHFFFAOYSA-N','COC(=O)CCCCC1=CCC2C(O)=CC(=O)C2C1','1'),
	(206432,0,0,NULL,'Consistent with Molecular Formula','C16H11NO2',249.2684,'Dubamine','33EDE7F310F56FA6-FICuS-01-7A','33EDE7F310F56FA6-FICTS-01-59','33EDE7F310F56FA6-uuuuu-01-29','InChI=1S/C16H11NO2/c1-2-4-13-11(3-1)5-7-14(17-13)12-6-8-15-16(9-12)19-10-18-15/h1-9H,10H2','InChIKey=VQHLFUQPZRTKIV-UHFFFAOYSA-N','c1ccc2nc(-c3ccc4c(c3)OCO4)ccc2c1',NULL),
	(206433,0,0,NULL,'Consistent with Molecular Formula','C22H26O9',434.442,NULL,'82931B37668740F7-FICuS-01-36','82931B37668740F7-FICTS-01-15','82931B37668740F7-uuuuu-01-E5','InChI=1S/C22H26O9/c1-25-16-11-18(27-3)17(26-2)8-12(16)14(23)10-15(24)13-9-19(28-4)21(30-6)22(31-7)20(13)29-5/h8-9,11H,10H2,1-7H3','InChIKey=CHVACGOOXOYUAE-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)CC(=O)c2cc(OC)c(OC)c(OC)c2OC)cc1OC',NULL),
	(206434,3,0,NULL,'Consistent with Molecular Formula','C14H22O3',238.326,NULL,'C58D37D416FA83F3-FICuS-01-6F','C58D37D416FA83F3-FICTS-01-4E','DC8421B847F1A8AC-uuuuu-01-25','InChI=1S/C14H22O3/c1-6-10-9-8-16-14(4,5)17-11(9)7-12(15)13(10,2)3/h6,9-11H,1,7-8H2,2-5H3/t9-,10?,11-/m1/s1','InChIKey=GUFZQMXEDAJEQU-GLYLRITDSA-N','C=CC1C2COC(C)(C)OC2CC(=O)C1(C)C','1'),
	(206435,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2NO2',256.0878,NULL,'6AD08D2D5BE24845-FICuS-01-67','6AD08D2D5BE24845-FICTS-01-46','6AD08D2D5BE24845-uuuuu-01-16','InChI=1S/C11H7Cl2NO2/c1-6-2-4-7(5-3-6)14-10(15)8(12)9(13)11(14)16/h2-5H,1H3','InChIKey=BMIYQLIZIPDXAS-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C(Cl)=C(Cl)C2=O)cc1',NULL),
	(206436,0,1,NULL,'Consistent with Molecular Formula','C10H6Cl2F3NO2',300.0641,NULL,'1C0DE6FE093E80D9-FICuS-01-7B','8C213792FD25B028-FICTS-01-26','1C0DE6FE093E80D9-uuuuu-01-2A','InChI=1S/C10H6Cl2F3NO2/c11-7(9(17)18)8(12)16-6-3-1-2-5(4-6)10(13,14)15/h1-4,16H,(H,17,18)/b8-7-','InChIKey=AISQOJWVNQUKDI-FPLPWBNLSA-N','O=C(O)/C(Cl)=C(\\Cl)Nc1cccc(C(F)(F)F)c1','1'),
	(206437,0,1,NULL,'Consistent with Molecular Formula','C10H4Cl5NO3',363.4115,NULL,'63EC06B26EEA92DF-FICuS-01-88','63EC06B26EEA92DF-FICTS-01-67','579E460DE1EB54FD-uuuuu-01-2E','InChI=1S/C10H4Cl5NO3/c11-3-1-2-4(6(13)5(3)12)16-9(17)7(14)8(15)10(18)19/h1-2H,(H,16,17)(H,18,19)/b8-7+','InChIKey=VRNQMFCNEGRPNK-BQYQJAHWSA-N','O=C(O)/C(Cl)=C(\\Cl)C(=O)Nc1ccc(Cl)c(Cl)c1Cl','1'),
	(206438,0,1,NULL,'Consistent with Molecular Formula','C10H5Cl4NO3',328.9664,NULL,'87A8CE82FBD22218-FICuS-01-6C','87A8CE82FBD22218-FICTS-01-4B','179FE3E92670C42A-uuuuu-01-0C','InChI=1S/C10H5Cl4NO3/c11-4-1-2-6(5(12)3-4)15-9(16)7(13)8(14)10(17)18/h1-3H,(H,15,16)(H,17,18)/b8-7+','InChIKey=RJNBKCBGLIUGDS-BQYQJAHWSA-N','O=C(O)/C(Cl)=C(\\Cl)C(=O)Nc1ccc(Cl)cc1Cl','1'),
	(206439,0,0,NULL,'Consistent with Molecular Formula','C10H2Cl5NO2',345.3963,NULL,'65B5C348FA31F79A-FICuS-01-6D','65B5C348FA31F79A-FICTS-01-4C','65B5C348FA31F79A-uuuuu-01-1C','InChI=1S/C10H2Cl5NO2/c11-3-1-2-4(6(13)5(3)12)16-9(17)7(14)8(15)10(16)18/h1-2H','InChIKey=KFORIHBASFONEJ-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)N1c1ccc(Cl)c(Cl)c1Cl',NULL),
	(206440,0,1,NULL,'Consistent with Molecular Formula','C11H9Cl2NO3',274.103,'2-Butenoic acid, 2,3-dichloro-4-[(4-methylphenyl)amino]- 4-oxo-','F409641E11564319-FICuS-01-28','F409641E11564319-FICTS-01-07','98CD87062059B67D-uuuuu-01-06','InChI=1S/C11H9Cl2NO3/c1-6-2-4-7(5-3-6)14-10(15)8(12)9(13)11(16)17/h2-5H,1H3,(H,14,15)(H,16,17)/b9-8-','InChIKey=LYXYEAXSHFSVNI-HJWRWDBZSA-N','Cc1ccc(NC(=O)/C(Cl)=C(/Cl)C(=O)O)cc1','1'),
	(206441,0,1,NULL,'Consistent with Molecular Formula','C11H8Cl3NO3',308.5481,NULL,'DD0F703898BBD916-FICuS-01-70','DD0F703898BBD916-FICTS-01-4F','DD0F703898BBD916-uuuuu-01-1F','InChI=1S/C11H8Cl3NO3/c1-5-4-6(12)2-3-7(5)15-10(16)8(13)9(14)11(17)18/h2-4H,1H3,(H,15,16)(H,17,18)','InChIKey=HDNSTGGEYNJTTN-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)/C(Cl)=C(\\Cl)C(=O)O','1'),
	(206442,0,1,NULL,'Consistent with Molecular Formula','C12H11Cl2NO3',288.1298,NULL,'B6AFEA2E731E4BE5-FICuS-01-93','B6AFEA2E731E4BE5-FICTS-01-72','B6AFEA2E731E4BE5-uuuuu-01-42','InChI=1S/C12H11Cl2NO3/c1-6-4-3-5-7(2)10(6)15-11(16)8(13)9(14)12(17)18/h3-5H,1-2H3,(H,15,16)(H,17,18)','InChIKey=PIHSZWBVWSOXAC-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)/C(Cl)=C(\\Cl)C(=O)O','1'),
	(206443,0,1,NULL,'Consistent with Molecular Formula','C10H6Cl3NO3',294.5213,NULL,'CE8E895771CDB4DF-FICuS-01-98','CE8E895771CDB4DF-FICTS-01-77','CE8E895771CDB4DF-uuuuu-01-47','InChI=1S/C10H6Cl3NO3/c11-5-2-1-3-6(4-5)14-9(15)7(12)8(13)10(16)17/h1-4H,(H,14,15)(H,16,17)','InChIKey=PRJKMPRAFRAFTD-UHFFFAOYSA-N','O=C(O)/C(Cl)=C(\\Cl)C(=O)Nc1cccc(Cl)c1','1'),
	(206444,0,0,NULL,'Consistent with Molecular Formula','C10H4Cl3NO2',276.5061,NULL,'320183AD221D2E77-FICuS-01-3B','320183AD221D2E77-FICTS-01-1A','320183AD221D2E77-uuuuu-01-EA','InChI=1S/C10H4Cl3NO2/c11-5-3-1-2-4-6(5)14-9(15)7(12)8(13)10(14)16/h1-4H','InChIKey=HMABFSHJGPPYEN-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)N1c1ccccc1Cl',NULL),
	(206445,0,1,NULL,'Consistent with Molecular Formula','C10H5Cl4NO3',328.9664,NULL,'BAD8086BDE56C558-FICuS-01-7F','BAD8086BDE56C558-FICTS-01-5E','BAD8086BDE56C558-uuuuu-01-2E','InChI=1S/C10H5Cl4NO3/c11-4-1-2-5(12)6(3-4)15-9(16)7(13)8(14)10(17)18/h1-3H,(H,15,16)(H,17,18)','InChIKey=AYLZVZJZLTYINV-UHFFFAOYSA-N','O=C(O)/C(Cl)=C(\\Cl)C(=O)Nc1cc(Cl)ccc1Cl','1'),
	(206446,0,0,NULL,'Consistent with Molecular Formula','C10H4Cl2FNO2',260.0515,NULL,'5B91FB1C1776EDF1-FICuS-01-79','5B91FB1C1776EDF1-FICTS-01-58','5B91FB1C1776EDF1-uuuuu-01-28','InChI=1S/C10H4Cl2FNO2/c11-7-8(12)10(16)14(9(7)15)6-3-1-5(13)2-4-6/h1-4H','InChIKey=IPENDKRRWFURRE-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)N1c1ccc(F)cc1',NULL),
	(206447,4,1,NULL,'Consistent with Molecular Formula','C19H26NO3P',347.3931,NULL,'6C51CBA02218F676-FICuS-01-52','6C51CBA02218F676-FICTS-01-31','9B6C5414FE7244AF-uuuuu-01-1B','InChI=1S/C19H26NO3P/c1-15-19(17-10-4-3-5-11-17)23-24(22,20(15)2)13-7-9-16-8-6-12-18(21)14-16/h3-5,7,10-11,13,15-16,19H,6,8-9,12,14H2,1-2H3/b13-7+/t15-,16-,19-,24-/m0/s1','InChIKey=YBPAIVRBPDYAIO-VEVZFPAUSA-N','CC1C(c2ccccc2)OP(=O)(/C=C/CC2CCCC(=O)C2)N1C','1'),
	(206448,1,1,NULL,'Consistent with Molecular Formula','C22H21N7O3S',463.513,NULL,'5B7209C5570E5B2C-FICuS-01-55','5B7209C5570E5B2C-FICTS-01-34','835B1495DF35DDF0-uuuuu-01-1B','InChI=1S/C22H21N7O3S/c23-12-11-15-7-9-16(10-8-15)19(14-24)20(27-28-22(25)33)5-2-6-21(30)26-17-3-1-4-18(13-17)29(31)32/h1,3-4,7-10,13,19H,2,5-6,11H2,(H,26,30)(H3,25,28,33)/b27-20+','InChIKey=OUZVIHFOWTXPSP-NHFJDJAPSA-N','N#CCc1ccc(C(C#N)/C(CCCC(=O)Nc2cccc([N+](=O)[O-])c2)=N/NC(N)=S)cc1','1'),
	(206449,0,0,NULL,'Consistent with Molecular Formula','C21H19N7O3',417.4262,NULL,'18FD04D539772DB2-FICuS-01-5B','18FD04D539772DB2-FICTS-01-3A','18FD04D539772DB2-uuuuu-01-0A','InChI=1S/C21H19N7O3/c1-13-6-8-14(9-7-13)19-16(26-21(24-12-22)27-20(19)23)10-11-18(29)25-15-4-2-3-5-17(15)28(30)31/h2-9H,10-11H2,1H3,(H,25,29)(H3,23,24,26,27)','InChIKey=VAEYJLPYMGDPCS-UHFFFAOYSA-N','Cc1ccc(-c2c(N)nc(NC#N)nc2CCC(=O)Nc2ccccc2[N+](=O)[O-])cc1',NULL),
	(206450,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O3',336.3494,NULL,'ACEFD927E3697D1E-FICuS-01-94','ACEFD927E3697D1E-FICTS-01-73','ACEFD927E3697D1E-uuuuu-01-43','InChI=1S/C18H16N4O3/c23-18(19-15-8-4-5-9-17(15)22(24)25)11-10-14-12-16(21-20-14)13-6-2-1-3-7-13/h1-9,12H,10-11H2,(H,19,23)(H,20,21)','InChIKey=SPRNRYPFUYHXMJ-UHFFFAOYSA-N','O=C(CCc1cc(-c2ccccc2)[nH]n1)Nc1ccccc1[N+](=O)[O-]',NULL),
	(206451,1,1,NULL,'Consistent with Molecular Formula','C23H22N6O5',462.464,NULL,'4E7A1F0DFD1A1671-FICuS-01-6E','4E7A1F0DFD1A1671-FICTS-01-4D','D8170C950A2976B9-uuuuu-01-FF','InChI=1S/C23H22N6O5/c1-34-23(31)28-27-21(20(15-25)17-10-8-16(9-11-17)12-13-24)6-3-7-22(30)26-18-4-2-5-19(14-18)29(32)33/h2,4-5,8-11,14,20H,3,6-7,12H2,1H3,(H,26,30)(H,28,31)/b27-21-','InChIKey=VYPZXJBFPDJLPG-MEFGMAGPSA-N','COC(=O)N/N=C(/CCCC(=O)Nc1cccc([N+](=O)[O-])c1)C(C#N)c1ccc(CC#N)cc1','1'),
	(206452,1,1,NULL,'Consistent with Molecular Formula','C30H43ClN4O3',543.1477,NULL,'C222238824766466-FICuS-01-1E','C222238824766466-FICTS-01-FD','E0577022B8E44EC0-uuuuu-01-01','InChI=1S/C30H42N4O3.ClH/c1-6-14-28(35)26(7-2)27(31-32-29(36)23-34(3,4)5)19-20-30(37)33(21-24-15-10-8-11-16-24)22-25-17-12-9-13-18-25;/h8-13,15-18,26H,6-7,14,19-23H2,1-5H3;1H','InChIKey=HYSJTRUIVZBDCG-UHFFFAOYSA-N','CCCC(=O)C(CC)/C(CCC(=O)N(Cc1ccccc1)Cc1ccccc1)=N\\NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(206453,1,1,NULL,'Consistent with Molecular Formula','C31H24N6O5S',592.6278,NULL,'73A40E3706FB9263-FICuS-01-47','73A40E3706FB9263-FICTS-01-26','73A40E3706FB9263-uuuuu-01-F6','InChI=1S/C31H24N6O5S/c32-18-23(31-34-25-11-3-4-13-27(25)43-31)24(12-6-14-28(39)33-20-8-5-9-21(17-20)37(41)42)35-36-30(40)29-22-10-2-1-7-19(22)15-16-26(29)38/h1-5,7-11,13,15-17,23,38H,6,12,14H2,(H,33,39)(H,36,40)','InChIKey=RHUVOUDVROSABB-UHFFFAOYSA-N','N#CC(/C(CCCC(=O)Nc1cccc([N+](=O)[O-])c1)=N\\NC(=O)c1c(O)ccc2ccccc12)c1nc2ccccc2s1','1'),
	(206454,0,1,NULL,'Consistent with Molecular Formula','C19H27N5O5',405.4528,NULL,'D583A51B3F1B77F1-FICuS-01-65','D583A51B3F1B77F1-FICTS-01-44','D583A51B3F1B77F1-uuuuu-01-14','InChI=1S/C19H27N5O5/c1-19(2,3)15(25)11-13(23-24-18(28)17(27)22-20)7-10-16(26)21-12-5-8-14(29-4)9-6-12/h5-6,8-9H,7,10-11,20H2,1-4H3,(H,21,26)(H,22,27)(H,24,28)','InChIKey=BZIPLCNHHPWMBD-UHFFFAOYSA-N','COc1ccc(NC(=O)CC/C(CC(=O)C(C)(C)C)=N/NC(=O)C(=O)NN)cc1','1'),
	(206455,0,0,NULL,'Consistent with Molecular Formula','C26H33N3O',403.5662,NULL,'A881B346966F938E-FICuS-01-5C','A881B346966F938E-FICTS-01-3B','A881B346966F938E-uuuuu-01-0B','InChI=1S/C26H33N3O/c1-4-12-24-23(5-2)25(28(3)27-24)17-18-26(30)29(19-21-13-8-6-9-14-21)20-22-15-10-7-11-16-22/h6-11,13-16H,4-5,12,17-20H2,1-3H3','InChIKey=SCSPTDHDSPBXHJ-UHFFFAOYSA-N','CCCc1nn(C)c(CCC(=O)N(Cc2ccccc2)Cc2ccccc2)c1CC',NULL),
	(206456,1,1,NULL,'Consistent with Molecular Formula','C23H27N5O5',453.4968,NULL,'7EEE341BFC1AA7DB-FICuS-01-A0','7EEE341BFC1AA7DB-FICTS-01-7F','7EEE341BFC1AA7DB-uuuuu-01-4F','InChI=1S/C23H27N5O5/c1-13-4-5-14(2)19(12-13)25-20(30)11-10-18(27-28-23(33)22(32)26-24)15(3)21(31)16-6-8-17(29)9-7-16/h4-9,12,15,29H,10-11,24H2,1-3H3,(H,25,30)(H,26,32)(H,28,33)','InChIKey=CMVWJAMYCPIRQE-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)CC/C(=N\\NC(=O)C(=O)NN)C(C)C(=O)c2ccc(O)cc2)c1','1'),
	(206457,0,1,NULL,'Consistent with Molecular Formula','C18H24N4O4',360.412,NULL,'E5DF6BD1D2135C48-FICuS-01-76','E5DF6BD1D2135C48-FICTS-01-55','E5DF6BD1D2135C48-uuuuu-01-25','InChI=1S/C18H24N4O4/c1-4-13(21-22-18(26)17(19)25)10-15(23)7-8-16(24)20-14-6-5-11(2)12(3)9-14/h5-6,9H,4,7-8,10H2,1-3H3,(H2,19,25)(H,20,24)(H,22,26)','InChIKey=ICSGRZSNPMMJEL-UHFFFAOYSA-N','CC/C(CC(=O)CCC(=O)Nc1ccc(C)c(C)c1)=N\\NC(=O)C(N)=O','1'),
	(206458,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O5',396.4018,NULL,'9EA633A1E72CFD2A-FICuS-01-82','4951F179A77ED136-FICTS-01-32','9EA633A1E72CFD2A-uuuuu-01-31','InChI=1S/C20H20N4O5/c1-29-18-11-13(9-10-17(18)25)20-14(12-21-23-20)5-4-8-19(26)22-15-6-2-3-7-16(15)24(27)28/h2-3,6-7,9-12,25H,4-5,8H2,1H3,(H,21,23)(H,22,26)','InChIKey=MXPQGXFDMKBWKG-UHFFFAOYSA-N','COc1cc(-c2n[nH]cc2CCCC(=O)Nc2ccccc2[N+](=O)[O-])ccc1O',NULL),
	(206459,0,1,NULL,'Consistent with Molecular Formula','C17H23ClN4O2S',382.9073,NULL,'5C63A04090129F50-FICuS-01-2D','5C63A04090129F50-FICTS-01-0C','5C63A04090129F50-uuuuu-01-DC','InChI=1S/C17H23ClN4O2S/c1-17(2,3)14(21-22-16(19)25)10-13(23)8-9-15(24)20-12-6-4-11(18)5-7-12/h4-7H,8-10H2,1-3H3,(H,20,24)(H3,19,22,25)','InChIKey=YTLRSAJPGCKUHX-UHFFFAOYSA-N','CC(C)(C)/C(CC(=O)CCC(=O)Nc1ccc(Cl)cc1)=N\\NC(N)=S','1'),
	(206460,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN2O',306.7507,'Fascaplysine\nFascaplysin chloride\nPyrido[1,2-a:3,4-b\']diindol-5-ium, 12,13-dihydro-13-oxo-,chloride','2DF808BB02BE3A3C-FICuS-01-7A','2DF808BB02BE3A3C-FICTS-01-59','0F8D5B119E2C109A-uuuuu-01-0F','InChI=1S/C18H10N2O.ClH/c21-18-13-6-2-4-8-15(13)20-10-9-12-11-5-1-3-7-14(11)19-16(12)17(18)20;/h1-10H;1H','InChIKey=PWUOOJVYZQILBG-UHFFFAOYSA-N','O=C1c2ccccc2-[n+]2ccc3c([nH]c4ccccc43)c21.[Cl-]',NULL),
	(206461,2,0,NULL,'Consistent with Molecular Formula','C25H20O2',352.4318,NULL,'18D0DE49AD90766C-FICuS-01-6E','18D0DE49AD90766C-FICTS-01-4D','18D0DE49AD90766C-uuuuu-01-1D','InChI=1S/C25H20O2/c1-25-18(14-21-19-8-4-2-6-16(19)10-12-23(21)26-25)15-22-20-9-5-3-7-17(20)11-13-24(22)27-25/h2-13,18H,14-15H2,1H3','InChIKey=BXZCDVKPNGPGTC-UHFFFAOYSA-N','CC12Oc3ccc4ccccc4c3CC1Cc1c(ccc3ccccc13)O2','1'),
	(206462,0,0,NULL,'Consistent with Molecular Formula','C14H15Cl2NO2',300.184,NULL,'7C8E8CB5D9196818-FICuS-01-6E','7C8E8CB5D9196818-FICTS-01-4D','7C8E8CB5D9196818-uuuuu-01-1D','InChI=1S/C14H15Cl2NO2/c15-10-11(16)14(19)17(13(10)18)12-8-2-6-1-7(4-8)5-9(12)3-6/h6-9,12H,1-5H2','InChIKey=MVJNUMRSOKWMHH-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)N1C1C2CC3CC(C2)CC1C3',NULL),
	(206463,0,0,NULL,'Consistent with Molecular Formula','C10Cl2F5NO2',332.0135,NULL,'4466D0EA48E3CBC0-FICuS-01-71','4466D0EA48E3CBC0-FICTS-01-50','4466D0EA48E3CBC0-uuuuu-01-20','InChI=1S/C10Cl2F5NO2/c11-1-2(12)10(20)18(9(1)19)8-6(16)4(14)3(13)5(15)7(8)17','InChIKey=QQUWZXNLBVBCLD-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)N1c1c(F)c(F)c(F)c(F)c1F',NULL),
	(206464,0,0,NULL,'Consistent with Molecular Formula','C5H4N6O2',180.1256,NULL,'2955030C55581AA9-FICuS-01-35','2955030C55581AA9-FICTS-01-14','2955030C55581AA9-uuuuu-01-E4','InChI=1S/C5H4N6O2/c12-11(13)2-4-1-6-5-8-7-3-10(5)9-4/h1,3H,2H2','InChIKey=WGJVRRDYUFUJAP-UHFFFAOYSA-N','O=[N+]([O-])Cc1cnc2nncn2n1',NULL),
	(206465,0,1,NULL,'Consistent with Molecular Formula','C14H17Cl2NO3',318.1992,NULL,'48FFF3E2C7954B20-FICuS-01-6F','48FFF3E2C7954B20-FICTS-01-4E','8855178E38525ED1-uuuuu-01-F6','InChI=1S/C14H17Cl2NO3/c15-10(11(16)14(19)20)13(18)17-12-8-2-6-1-7(4-8)5-9(12)3-6/h6-9,12H,1-5H2,(H,17,18)(H,19,20)/b11-10+','InChIKey=RWRPBNNRVYGIDE-ZHACJKMWSA-N','O=C(O)/C(Cl)=C(\\Cl)C(=O)NC1C2CC3CC(C2)CC1C3','1'),
	(206466,1,0,NULL,'Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'370505C6CD328CC7-FICuS-01-55','370505C6CD328CC7-FICTS-01-34','370505C6CD328CC7-uuuuu-01-04','InChI=1S/C15H11NO3/c1-19-15(18)14(17)13(9-16)12-8-4-6-10-5-2-3-7-11(10)12/h2-8,13H,1H3','InChIKey=HMHWMDGGGJPCSM-UHFFFAOYSA-N','COC(=O)C(=O)C(C#N)c1cccc2ccccc12','1'),
	(206467,1,0,NULL,'Consistent with Molecular Formula','C19H18N4O3',350.3762,NULL,'93F45C7EC4F7124F-FICuS-01-72','B1AF9FAEC5AFBB4A-FICTS-01-9D','93F45C7EC4F7124F-uuuuu-01-21','InChI=1S/C19H18N4O3/c1-11-8-9-13(10-12(11)2)21-18(25)16(24)15-17(20)22-23(19(15)26)14-6-4-3-5-7-14/h3-10,15H,1-2H3,(H2,20,22)(H,21,25)','InChIKey=GMQWBTLZRPUVPZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)C2C(=O)N(c3ccccc3)N=C2N)cc1C','1'),
	(206468,1,0,NULL,'Consistent with Molecular Formula','C19H14ClF3N2O2',394.78,NULL,'52348E729F477762-FICuS-01-3B','52348E729F477762-FICTS-01-1A','52348E729F477762-uuuuu-01-EA','InChI=1S/C19H14ClF3N2O2/c20-14-6-4-12(5-7-14)16(11-24)17(26)8-9-18(27)25-15-3-1-2-13(10-15)19(21,22)23/h1-7,10,16H,8-9H2,(H,25,27)','InChIKey=GCUUDVYSFPQBBE-UHFFFAOYSA-N','N#CC(C(=O)CCC(=O)Nc1cccc(C(F)(F)F)c1)c1ccc(Cl)cc1','1'),
	(206469,0,0,NULL,'Consistent with Molecular Formula','C20H14ClNO3',351.7885,NULL,'87C6678A998C7A44-FICuS-01-62','87C6678A998C7A44-FICTS-01-41','87C6678A998C7A44-uuuuu-01-11','InChI=1S/C20H14ClNO3/c21-14-8-10-15(11-9-14)22-20(25)19(24)12-18(23)17-7-3-5-13-4-1-2-6-16(13)17/h1-11H,12H2,(H,22,25)','InChIKey=CQMDAORAIQQFBN-UHFFFAOYSA-N','O=C(CC(=O)c1cccc2ccccc12)C(=O)Nc1ccc(Cl)cc1',NULL),
	(206470,0,0,NULL,'Consistent with Molecular Formula','C18H24BrNO3',382.2965,NULL,'65C2A766551F9164-FICuS-01-40','65C2A766551F9164-FICTS-01-1F','65C2A766551F9164-uuuuu-01-EF','InChI=1S/C18H24BrNO3/c1-3-5-11-20(12-6-4-2)18(23)17(22)13-16(21)14-7-9-15(19)10-8-14/h7-10H,3-6,11-13H2,1-2H3','InChIKey=HSZDJUSZDYTLJT-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C(=O)CC(=O)c1ccc(Br)cc1',NULL),
	(206471,0,0,NULL,'Consistent with Molecular Formula','C24H25NO3',375.4664,NULL,'DED97E556B6F21B3-FICuS-01-7F','DED97E556B6F21B3-FICTS-01-5E','DED97E556B6F21B3-uuuuu-01-2E','InChI=1S/C24H25NO3/c26-21(20-7-3-5-16-4-1-2-6-19(16)20)13-22(27)24(28)25-23-17-9-14-8-15(11-17)12-18(23)10-14/h1-7,14-15,17-18,23H,8-13H2,(H,25,28)','InChIKey=CBFVPSOIFIOFDS-UHFFFAOYSA-N','O=C(CC(=O)c1cccc2ccccc12)C(=O)NC1C2CC3CC(C2)CC1C3',NULL),
	(206472,1,0,NULL,'Consistent with Molecular Formula','C25H20F3NO3',439.4331,NULL,'C50E9EECE1D56209-FICuS-01-7A','C50E9EECE1D56209-FICTS-01-59','C50E9EECE1D56209-uuuuu-01-29','InChI=1S/C25H20F3NO3/c26-25(27,28)19-12-7-13-20(16-19)29-22(31)15-14-21(30)23(17-8-3-1-4-9-17)24(32)18-10-5-2-6-11-18/h1-13,16,23H,14-15H2,(H,29,31)','InChIKey=MVPAKGDNDXQWHM-UHFFFAOYSA-N','O=C(CCC(=O)C(C(=O)c1ccccc1)c1ccccc1)Nc1cccc(C(F)(F)F)c1','1'),
	(206473,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl3NO3',398.6725,NULL,'22F0B3CD0FF81F4C-FICuS-01-7F','22F0B3CD0FF81F4C-FICTS-01-5E','22F0B3CD0FF81F4C-uuuuu-01-2E','InChI=1S/C18H14Cl3NO3/c19-12-3-1-11(2-4-12)17(24)10-14(23)6-8-18(25)22-13-5-7-15(20)16(21)9-13/h1-5,7,9H,6,8,10H2,(H,22,25)','InChIKey=WEXRIKFVZKFHIT-UHFFFAOYSA-N','O=C(CCC(=O)Nc1ccc(Cl)c(Cl)c1)CC(=O)c1ccc(Cl)cc1',NULL),
	(206474,1,0,NULL,'Consistent with Molecular Formula','C26H24ClNO3',433.9335,NULL,'E1EDAE0D0ED97C16-FICuS-01-93','E1EDAE0D0ED97C16-FICTS-01-72','E1EDAE0D0ED97C16-uuuuu-01-42','InChI=1S/C26H24ClNO3/c1-18-17-21(27)15-16-22(18)28-24(30)14-8-13-23(29)25(19-9-4-2-5-10-19)26(31)20-11-6-3-7-12-20/h2-7,9-12,15-17,25H,8,13-14H2,1H3,(H,28,30)','InChIKey=PCDDRIDZZLFNGM-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)CCCC(=O)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(206475,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'4817FE60FF870418-FICuS-01-54','4817FE60FF870418-FICTS-01-33','4817FE60FF870418-uuuuu-01-03','InChI=1S/C14H14N2O4S/c1-20-13-10-6-5-9-12(13)15-14(17)16-21(18,19)11-7-3-2-4-8-11/h2-10H,1H3,(H2,15,16,17)','InChIKey=GCJARYIZMAZEMN-UHFFFAOYSA-N','COc1ccccc1NC(=O)NS(=O)(=O)c1ccccc1',NULL),
	(206476,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'9D38A9D3ED8C5A03-FICuS-01-7D','944C6A8BE0A6DF0D-FICTS-01-65','9D38A9D3ED8C5A03-uuuuu-01-2C','InChI=1S/C11H10N2O/c1-2-4-10-9(3-1)11-8(5-6-14-10)7-12-13-11/h1-4,7H,5-6H2,(H,12,13)','InChIKey=QECJKEMWJRWQBL-UHFFFAOYSA-N','c1ccc2c(c1)OCCc1cn[nH]c1-2',NULL),
	(206477,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'D9AA37AE3C0AF891-FICuS-01-85','D9AA37AE3C0AF891-FICTS-01-64','D9AA37AE3C0AF891-uuuuu-01-34','InChI=1S/C12H12N2O2/c1-15-9-2-3-10-11(6-9)16-5-4-8-7-13-14-12(8)10/h2-3,6-7H,4-5H2,1H3,(H,13,14)','InChIKey=WTVOBXVQFNJCFK-UHFFFAOYSA-N','COc1ccc2c(c1)OCCc1cn[nH]c1-2',NULL),
	(206478,0,0,NULL,'Consistent with Molecular Formula','C11H10N2S',202.2734,NULL,'3BA118500437D7B6-FICuS-01-3D','024699ACA22CA6F9-FICTS-01-46','3BA118500437D7B6-uuuuu-01-EC','InChI=1S/C11H10N2S/c1-2-4-10-9(3-1)11-8(5-6-14-10)7-12-13-11/h1-4,7H,5-6H2,(H,12,13)','InChIKey=PLQBHICEZPBNDD-UHFFFAOYSA-N','c1ccc2c(c1)SCCc1cn[nH]c1-2',NULL),
	(206479,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'AF747930979ACE0D-FICuS-01-72','0B8F8BDACD2082AC-FICTS-01-6C','AF747930979ACE0D-uuuuu-01-21','InChI=1S/C13H14N2O/c1-16-11-5-6-12-9(7-11)3-2-4-10-8-14-15-13(10)12/h5-8H,2-4H2,1H3,(H,14,15)','InChIKey=PBANTNIGHLWVJO-UHFFFAOYSA-N','COc1ccc2c(c1)CCCc1cn[nH]c1-2',NULL),
	(206480,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'87768826F574D3A7-FICuS-01-50','6DC68942AF8A8D91-FICTS-01-56','87768826F574D3A7-uuuuu-01-FF','InChI=1S/C18H18N2O2/c1-21-12-6-7-14-13-5-3-4-11-10-19-20-18(11)16(13)9-17(22-2)15(14)8-12/h6-10H,3-5H2,1-2H3,(H,19,20)','InChIKey=WCRZASDQOLJKQP-UHFFFAOYSA-N','COc1ccc2c3c(cc(OC)c2c1)-c1[nH]ncc1CCC3',NULL),
	(206481,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'5D45C154714F6D7E-FICuS-01-5E','5D45C154714F6D7E-FICTS-01-3D','5D45C154714F6D7E-uuuuu-01-0D','InChI=1S/C15H12N2O/c1-2-4-12-10(3-1)5-6-13-14-11(9-16-17-14)7-8-18-15(12)13/h1-6,9H,7-8H2,(H,16,17)','InChIKey=PHKMOBUCVYSAGG-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)-c1[nH]ncc1CCO3',NULL),
	(206482,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl2N3O',340.2516,NULL,'9DDBD23A77D88238-FICuS-01-73','5C1CA37B404DD679-FICTS-01-45','9DDBD23A77D88238-uuuuu-01-22','InChI=1S/C16H19Cl2N3O/c1-16(2,3)15-10(9-19-21-15)4-7-14(22)20-13-6-5-11(17)8-12(13)18/h5-6,8-9H,4,7H2,1-3H3,(H,19,21)(H,20,22)','InChIKey=XZVJPRZUJZQVGR-UHFFFAOYSA-N','CC(C)(C)c1n[nH]cc1CCC(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(206483,0,0,NULL,'Consistent with Molecular Formula','C20H25N5O',351.4504,NULL,'70606E45F014846C-FICuS-01-38','70606E45F014846C-FICTS-01-17','70606E45F014846C-uuuuu-01-E7','InChI=1S/C20H25N5O/c1-13-6-7-15(10-14(13)2)23-18(26)9-8-16-11-17(20(3,4)5)25-19(24-16)22-12-21/h6-7,10-11H,8-9H2,1-5H3,(H,23,26)(H,22,24,25)','InChIKey=JDNSKWAJAGERPL-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCc2cc(C(C)(C)C)nc(NC#N)n2)cc1C',NULL),
	(206484,0,1,NULL,'Consistent with Molecular Formula','C22H25N5O4',423.4706,NULL,'D3AB3DB603FCDD6B-FICuS-01-9C','D3AB3DB603FCDD6B-FICTS-01-7B','D3AB3DB603FCDD6B-uuuuu-01-4B','InChI=1S/C22H25N5O4/c23-25-21(30)22(31)27-26-18(15-19(28)17-9-5-2-6-10-17)11-12-20(29)24-14-13-16-7-3-1-4-8-16/h1-10H,11-15,23H2,(H,24,29)(H,25,30)(H,27,31)','InChIKey=MRAMTHOFIWHURT-UHFFFAOYSA-N','NNC(=O)C(=O)N/N=C(/CCC(=O)NCCc1ccccc1)CC(=O)c1ccccc1','1'),
	(206485,0,0,NULL,'Consistent with Molecular Formula','C18H21N5O',323.3968,NULL,'560242F52C4C22E1-FICuS-01-3B','560242F52C4C22E1-FICTS-01-1A','560242F52C4C22E1-uuuuu-01-EA','InChI=1S/C18H21N5O/c1-4-14-10-15(22-18(21-14)20-11-19)8-9-16(24)23-17-12(2)6-5-7-13(17)3/h5-7,10H,4,8-9H2,1-3H3,(H,23,24)(H,20,21,22)','InChIKey=CGLSRCIINLARJN-UHFFFAOYSA-N','CCc1cc(CCC(=O)Nc2c(C)cccc2C)nc(NC#N)n1',NULL),
	(206486,0,1,NULL,'Consistent with Molecular Formula','C30H25ClN4O6',573.0037,NULL,'5E5C43C862D95B70-FICuS-01-5E','5E5C43C862D95B70-FICTS-01-3D','5E5C43C862D95B70-uuuuu-01-0D','InChI=1S/C30H25ClN4O6/c31-22-13-11-19(12-14-22)27(36)18-24(8-4-10-29(38)32-23-7-3-9-25(17-23)35(40)41)33-34-30(39)26-15-20-5-1-2-6-21(20)16-28(26)37/h1-3,5-7,9,11-17,37H,4,8,10,18H2,(H,32,38)(H,34,39)','InChIKey=VPNAIQGDXKCXIY-UHFFFAOYSA-N','O=C(CCC/C(CC(=O)c1ccc(Cl)cc1)=N/NC(=O)c1cc2ccccc2cc1O)Nc1cccc([N+](=O)[O-])c1','1'),
	(206487,0,0,NULL,'Consistent with Molecular Formula','C19H21N5O3',367.4066,NULL,'C9AD11E4C812A452-FICuS-01-5D','C9AD11E4C812A452-FICTS-01-3C','C9AD11E4C812A452-uuuuu-01-0C','InChI=1S/C19H21N5O3/c1-19(2,3)16-10-13(11-17(23-16)21-12-20)8-9-18(25)22-14-6-4-5-7-15(14)24(26)27/h4-7,10-11H,8-9H2,1-3H3,(H,21,23)(H,22,25)','InChIKey=WGVYWBGEWSQOOD-UHFFFAOYSA-N','CC(C)(C)c1cc(CCC(=O)Nc2ccccc2[N+](=O)[O-])cc(NC#N)n1',NULL),
	(206488,0,0,NULL,'Consistent with Molecular Formula','C25H30N2O2',390.5242,NULL,'6CD1CCB2C0FCD47B-FICuS-01-9C','6CD1CCB2C0FCD47B-FICTS-01-7B','6CD1CCB2C0FCD47B-uuuuu-01-4B','InChI=1S/C25H30N2O2/c1-3-11-24-22(4-2)23(26-29-24)16-17-25(28)27(18-20-12-7-5-8-13-20)19-21-14-9-6-10-15-21/h5-10,12-15H,3-4,11,16-19H2,1-2H3','InChIKey=HHHPGTJRVTYHLW-UHFFFAOYSA-N','CCCc1onc(CCC(=O)N(Cc2ccccc2)Cc2ccccc2)c1CC',NULL),
	(206489,0,1,NULL,'Consistent with Molecular Formula','C18H20N4O4S',388.4404,NULL,'28CCEAEFC08EBDAD-FICuS-01-C3','28CCEAEFC08EBDAD-FICTS-01-A2','28CCEAEFC08EBDAD-uuuuu-01-72','InChI=1S/C18H20N4O4S/c1-25-14-7-4-12(5-8-14)20-17(24)9-6-13(21-22-18(19)27)11-15(23)16-3-2-10-26-16/h2-5,7-8,10H,6,9,11H2,1H3,(H,20,24)(H3,19,22,27)','InChIKey=VPCDQTRJZWDPPF-UHFFFAOYSA-N','COc1ccc(NC(=O)CC/C(CC(=O)c2ccco2)=N\\NC(N)=S)cc1','1'),
	(206490,0,0,NULL,'Consistent with Molecular Formula','C27H25N3OS',439.574,NULL,'14DA14968F3622BA-FICuS-01-53','14DA14968F3622BA-FICTS-01-32','14DA14968F3622BA-uuuuu-01-02','InChI=1S/C27H25N3OS/c31-26(17-16-24-18-25(29-27(32)28-24)23-14-8-3-9-15-23)30(19-21-10-4-1-5-11-21)20-22-12-6-2-7-13-22/h1-15,18H,16-17,19-20H2,(H,28,29,32)','InChIKey=ZADGPUJEHLJWPO-UHFFFAOYSA-N','O=C(CCc1cc(-c2ccccc2)nc(S)n1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(206491,0,1,NULL,'Consistent with Molecular Formula','C32H29N5O6',579.611,NULL,'020EF3816F60C5D6-FICuS-01-54','020EF3816F60C5D6-FICTS-01-33','020EF3816F60C5D6-uuuuu-01-03','InChI=1S/C32H29N5O6/c38-31(26-14-8-3-9-15-26)20-27(33-34-29-18-17-28(36(40)41)21-30(29)37(42)43)16-19-32(39)35(22-24-10-4-1-5-11-24)23-25-12-6-2-7-13-25/h1-15,17-18,21,34H,16,19-20,22-23H2','InChIKey=UTPIQOXIMVEOGG-UHFFFAOYSA-N','O=C(C/C(CCC(=O)N(Cc1ccccc1)Cc1ccccc1)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(206492,0,1,NULL,'Consistent with Molecular Formula','C22H23ClN4O6',474.8999,NULL,'C1EA55EF2E6A9363-FICuS-01-79','C1EA55EF2E6A9363-FICTS-01-58','C1EA55EF2E6A9363-uuuuu-01-28','InChI=1S/C22H23ClN4O6/c1-12-9-14(23)4-6-16(12)25-20(30)8-5-15(26-27-22(32)21(24)31)11-18(29)13-3-7-17(28)19(10-13)33-2/h3-4,6-7,9-10,28H,5,8,11H2,1-2H3,(H2,24,31)(H,25,30)(H,27,32)','InChIKey=OQAHZFIFTBCLGF-UHFFFAOYSA-N','COc1cc(C(=O)C/C(CCC(=O)Nc2ccc(Cl)cc2C)=N/NC(=O)C(N)=O)ccc1O','1'),
	(206493,0,1,NULL,'Consistent with Molecular Formula','C25H33ClN4O3',473.0137,NULL,'5D5977831E1B2000-FICuS-01-32','5D5977831E1B2000-FICTS-01-11','7F2C242982890AA6-uuuuu-01-FC','InChI=1S/C25H32N4O3.ClH/c1-29(2,3)19-25(32)28-27-22(18-23(30)21-12-8-5-9-13-21)14-15-24(31)26-17-16-20-10-6-4-7-11-20;/h4-13H,14-19H2,1-3H3,(H-,26,28,31,32);1H','InChIKey=FCTNMFJNRVCJAJ-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C(/CCC(=O)NCCc1ccccc1)CC(=O)c1ccccc1.[Cl-]','1'),
	(206494,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2O6',357.1464,'5,5\'-Dichloro-3,3\'-dicarboxy-4,4\'-dihydrodiphenylmethane','032EBA9857FF20AD-FICuS-01-74','032EBA9857FF20AD-FICTS-01-53','032EBA9857FF20AD-uuuuu-01-23','InChI=1S/C15H10Cl2O6/c16-10-4-6(2-8(12(10)18)14(20)21)1-7-3-9(15(22)23)13(19)11(17)5-7/h2-5,18-19H,1H2,(H,20,21)(H,22,23)','InChIKey=BFCJNYJGIGUQJA-UHFFFAOYSA-N','O=C(O)c1cc(Cc2cc(Cl)c(O)c(C(=O)O)c2)cc(Cl)c1O',NULL),
	(206495,0,0,NULL,'Consistent with Molecular Formula','C15H12O6',288.2562,'3,3\'-Dicarboxy-4,4\'-dihydroxydiphenylmethane','0AE248F7EE8EB054-FICuS-01-7A','0AE248F7EE8EB054-FICTS-01-59','0AE248F7EE8EB054-uuuuu-01-29','InChI=1S/C15H12O6/c16-12-3-1-8(6-10(12)14(18)19)5-9-2-4-13(17)11(7-9)15(20)21/h1-4,6-7,16-17H,5H2,(H,18,19)(H,20,21)','InChIKey=JWQFKVGACKJIAV-UHFFFAOYSA-N','O=C(O)c1cc(Cc2ccc(O)c(C(=O)O)c2)ccc1O',NULL),
	(206496,0,0,NULL,'Consistent with Molecular Formula','C25H22O10',482.4428,'Trimethyl aurintricarboxylate','E5E3F359EDB7202D-FICuS-01-7A','E5E3F359EDB7202D-FICTS-01-59','E5E3F359EDB7202D-uuuuu-01-29','InChI=1S/C25H22O10/c1-33-22(29)16-10-13(4-7-19(16)26)25(32,14-5-8-20(27)17(11-14)23(30)34-2)15-6-9-21(28)18(12-15)24(31)35-3/h4-12,26-28,32H,1-3H3','InChIKey=PYBWMVOTCMEAJR-UHFFFAOYSA-N','COC(=O)c1cc(C(O)(c2ccc(O)c(C(=O)OC)c2)c2ccc(O)c(C(=O)OC)c2)ccc1O',NULL),
	(206497,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ O O O O O ]','C29H28Cl2NO5P',572.4237,NULL,'2C349B0BA1595B04-FICuS-01-4B','2C349B0BA1595B04-FICTS-01-2A','2C349B0BA1595B04-uuuuu-01-FA','InChI=1S/C29H28Cl2NO5P/c1-28(2,3)17-9-11-22-24(14-17)35-38(33-22,34-23-12-10-18(29(4,5)6)15-25(23)36-38)37-27-21(31)16-20(30)19-8-7-13-32-26(19)27/h7-16H,1-6H3','InChIKey=FNVKFXZFEBNUOF-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)OP1(Oc3c(Cl)cc(Cl)c4cccnc34)(O2)Oc2ccc(C(C)(C)C)cc2O1',NULL),
	(206498,0,0,NULL,'Consistent with Molecular Formula','C26H15Cl2O4P',493.2819,NULL,'6E676F9BA53D8C52-FICuS-01-75','6E676F9BA53D8C52-FICTS-01-54','6E676F9BA53D8C52-uuuuu-01-24','InChI=1S/C26H15Cl2O4P/c27-18-11-14-22(21(28)15-18)30-33(29)31-23-12-9-16-5-1-3-7-19(16)25(23)26-20-8-4-2-6-17(20)10-13-24(26)32-33/h1-15H','InChIKey=KQCRJFUTKLPVQS-UHFFFAOYSA-N','O=P1(Oc2ccc(Cl)cc2Cl)Oc2ccc3ccccc3c2-c2c(ccc3ccccc23)O1',NULL),
	(206499,0,0,NULL,'Consistent with Molecular Formula','C25H23N2O2PS',446.5027,NULL,'F3D5570447D9777B-FICuS-01-58','F3D5570447D9777B-FICTS-01-37','F3D5570447D9777B-uuuuu-01-07','InChI=1S/C25H23N2O2PS/c1-26-14-16-27(17-15-26)30(31)28-22-12-10-18-6-2-4-8-20(18)24(22)25-21-9-5-3-7-19(21)11-13-23(25)29-30/h2-13H,14-17H2,1H3','InChIKey=DCUIILHJCGVRLW-UHFFFAOYSA-N','CN1CCN(P2(=S)Oc3ccc4ccccc4c3-c3c(ccc4ccccc34)O2)CC1',NULL),
	(206500,0,0,NULL,'Consistent with Molecular Formula','C26H17O2PS2',456.5129,NULL,'DC51056370B6AA90-FICuS-01-4C','DC51056370B6AA90-FICTS-01-2B','DC51056370B6AA90-uuuuu-01-FB','InChI=1S/C26H17O2PS2/c30-29(31-20-10-2-1-3-11-20)27-23-16-14-18-8-4-6-12-21(18)25(23)26-22-13-7-5-9-19(22)15-17-24(26)28-29/h1-17H','InChIKey=ZVWYBKWVLCLEHL-UHFFFAOYSA-N','S=P1(Sc2ccccc2)Oc2ccc3ccccc3c2-c2c(ccc3ccccc23)O1',NULL),
	(206501,0,0,NULL,'Consistent with Molecular Formula','C25H22NO2PS',431.4881,NULL,'12EE5AA859DC3F46-FICuS-01-7B','12EE5AA859DC3F46-FICTS-01-5A','12EE5AA859DC3F46-uuuuu-01-2A','InChI=1S/C25H22NO2PS/c30-29(26-16-6-1-7-17-26)27-22-14-12-18-8-2-4-10-20(18)24(22)25-21-11-5-3-9-19(21)13-15-23(25)28-29/h2-5,8-15H,1,6-7,16-17H2','InChIKey=USTFXPGEYDKDOL-UHFFFAOYSA-N','S=P1(N2CCCCC2)Oc2ccc3ccccc3c2-c2c(ccc3ccccc23)O1',NULL),
	(206502,1,0,NULL,'Consistent with Molecular Formula','C22H23N2OPS',394.4703,NULL,'77E84BE12DA88C28-FICuS-01-72','77E84BE12DA88C28-FICTS-01-51','77E84BE12DA88C28-uuuuu-01-21','InChI=1S/C22H23N2OPS/c1-17-8-11-19(12-9-17)24-16-21-20-7-3-2-6-18(20)10-13-22(21)25-26(24,27)23-14-4-5-15-23/h2-3,6-13H,4-5,14-16H2,1H3','InChIKey=JZQGJDKCUXLIMV-UHFFFAOYSA-N','Cc1ccc(N2Cc3c(ccc4ccccc34)OP2(=S)N2CCCC2)cc1','1'),
	(206503,1,0,NULL,'Consistent with Molecular Formula','C25H21ClNO3P',449.8726,NULL,'FB6E0DE6976AE734-FICuS-01-83','FB6E0DE6976AE734-FICTS-01-62','FB6E0DE6976AE734-uuuuu-01-32','InChI=1S/C25H21ClNO3P/c1-17-7-13-22(15-18(17)2)29-31(28)27(21-11-9-20(26)10-12-21)16-24-23-6-4-3-5-19(23)8-14-25(24)30-31/h3-15H,16H2,1-2H3','InChIKey=IJBYXOQOQJEFNW-UHFFFAOYSA-N','Cc1ccc(OP2(=O)Oc3ccc4ccccc4c3CN2c2ccc(Cl)cc2)cc1C','1'),
	(206504,1,0,NULL,'Consistent with Molecular Formula','C25H21ClNO3P',449.8726,NULL,'BBFE064E604EED02-FICuS-01-7F','BBFE064E604EED02-FICTS-01-5E','BBFE064E604EED02-uuuuu-01-2E','InChI=1S/C25H21ClNO3P/c1-17-7-10-20(11-8-17)27-16-23-22-6-4-3-5-19(22)9-14-25(23)30-31(27,28)29-21-12-13-24(26)18(2)15-21/h3-15H,16H2,1-2H3','InChIKey=QBNYOUPJZHTFNB-UHFFFAOYSA-N','Cc1ccc(N2Cc3c(ccc4ccccc34)OP2(=O)Oc2ccc(Cl)c(C)c2)cc1','1'),
	(206505,0,0,NULL,'No Comparision - Unparameterized Atom - P(a13) connected atoms =[ O O O O O ]','C29H18NO5P',491.4387,NULL,'00FFB18CCA3A1390-FICuS-01-66','00FFB18CCA3A1390-FICTS-01-45','00FFB18CCA3A1390-uuuuu-01-15','InChI=1S/C29H18NO5P/c1-2-8-21-16-26-25(15-20(21)7-1)32-36(33-26,31-24-13-5-11-19-12-6-14-30-29(19)24)34-27-17-22-9-3-4-10-23(22)18-28(27)35-36/h1-18H','InChIKey=QVIYELPIOQWJHD-UHFFFAOYSA-N','c1ccc2cc3c(cc2c1)OP1(Oc2cccc4cccnc24)(O3)Oc2cc3ccccc3cc2O1',NULL),
	(206506,0,0,NULL,'No Comparision - Unparameterized Atom - P(a9) connected atoms =[ O O O O O ]','C29H30NO5P',503.5335,NULL,'9708FBE21DB7358D-FICuS-01-70','9708FBE21DB7358D-FICTS-01-4F','9708FBE21DB7358D-uuuuu-01-1F','InChI=1S/C29H30NO5P/c1-28(2,3)20-12-14-22-25(17-20)34-36(31-22,33-24-11-7-9-19-10-8-16-30-27(19)24)32-23-15-13-21(29(4,5)6)18-26(23)35-36/h7-18H,1-6H3','InChIKey=HISIPEQWHKYQMS-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)OP1(Oc3cccc4cccnc34)(O2)Oc2ccc(C(C)(C)C)cc2O1',NULL),
	(206507,0,0,NULL,'Consistent with Molecular Formula','C18H15N2OPS2',370.4231,NULL,'6C58E6B9187F7909-FICuS-01-62','6C58E6B9187F7909-FICTS-01-41','6C58E6B9187F7909-uuuuu-01-11','InChI=1S/C18H15N2OPS2/c21-22(14-8-2-1-3-9-14)19-15-10-4-6-12-17(15)23-24-18-13-7-5-11-16(18)20-22/h1-13H,(H2,19,20,21)','InChIKey=YYULIQYMLPUXTK-UHFFFAOYSA-N','O=P1(c2ccccc2)Nc2ccccc2SSc2ccccc2N1',NULL),
	(206508,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2O4P',367.1245,NULL,'A6777610CC8D3E03-FICuS-01-57','A6777610CC8D3E03-FICTS-01-36','A6777610CC8D3E03-uuuuu-01-06','InChI=1S/C16H9Cl2O4P/c17-12-5-6-14(13(18)9-12)20-23(19)21-15-7-10-3-1-2-4-11(10)8-16(15)22-23/h1-9H','InChIKey=VBRVCONQQWHIKQ-UHFFFAOYSA-N','O=P1(Oc2ccc(Cl)cc2Cl)Oc2cc3ccccc3cc2O1',NULL),
	(206509,0,0,NULL,'Consistent with Molecular Formula','C17H11NO3',277.2788,NULL,'10E12980C2E6A547-FICuS-01-42','10E12980C2E6A547-FICTS-01-21','10E12980C2E6A547-uuuuu-01-F1','InChI=1S/C17H11NO3/c1-10-13-5-3-2-4-11(13)8-12-6-7-15-14(17(10)12)9-16(21-15)18(19)20/h2-9H,1H3','InChIKey=GHUHGLBIWSDWGG-UHFFFAOYSA-N','Cc1c2ccccc2cc2ccc3oc([N+](=O)[O-])cc3c12',NULL),
	(206510,1,0,NULL,'Consistent with Molecular Formula','C13H20ClNO3',273.7589,NULL,'56C9316E3F22EEEE-FICuS-01-7E','56C9316E3F22EEEE-FICTS-01-5D','5635968B00AF37A0-uuuuu-01-F4','InChI=1S/C13H19NO3.ClH/c1-9(2)14-5-6-17-13(8-14)10-3-4-11(15)12(16)7-10;/h3-4,7,9,13,15-16H,5-6,8H2,1-2H3;1H','InChIKey=GZYSFHADEFPLMC-UHFFFAOYSA-N','CC(C)N1CCOC(c2ccc(O)c(O)c2)C1.Cl','1'),
	(206511,0,1,NULL,'Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'F194028ADFC534A0-FICuS-01-60','9D6080D7D458CAA8-FICTS-01-4E','F194028ADFC534A0-uuuuu-01-0F','InChI=1S/C14H12O4/c15-11-5-10(6-12(16)8-11)2-1-9-3-4-13(17)14(18)7-9/h1-8,15-18H/b2-1+','InChIKey=CDRPUGZCRXZLFL-OWOJBTEDSA-N','Oc1cc(O)cc(/C=C/c2ccc(O)c(O)c2)c1','1'),
	(206512,5,1,NULL,'Consistent with Molecular Formula','C21H24O8',404.4158,NULL,'6908F23CB2B5AFC2-FICuS-01-73','9F5CF4648697510B-FICTS-01-37','6908F23CB2B5AFC2-uuuuu-01-22','InChI=1S/C21H24O8/c1-28-16-8-11(4-5-15(16)24)2-3-12-6-13(9-14(23)7-12)21-20(27)19(26)18(25)17(10-22)29-21/h2-9,17-27H,10H2,1H3/b3-2+','InChIKey=GVUQLNVRWWCCIL-NSCUHMNNSA-N','COc1cc(/C=C/c2cc(O)cc(C3OC(CO)C(O)C(O)C3O)c2)ccc1O','1'),
	(206513,0,1,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'7018FD136919BB7E-FICuS-01-5E','7018FD136919BB7E-FICTS-01-3D','A3333F971D8CC172-uuuuu-01-06','InChI=1S/C18H20O4/c1-19-15-9-14(10-16(12-15)20-2)6-5-13-7-8-17(21-3)18(11-13)22-4/h5-12H,1-4H3/b6-5+','InChIKey=PTVAOGIYBMTHSN-AATRIKPKSA-N','COc1cc(/C=C/c2ccc(OC)c(OC)c2)cc(OC)c1','1'),
	(206514,5,1,NULL,'Consistent with Molecular Formula','C23H28O9',448.4688,NULL,'1804ABA52BF83E64-FICuS-01-61','1804ABA52BF83E64-FICTS-01-40','360BD5D63D555627-uuuuu-01-F9','InChI=1S/C23H28O9/c1-28-15-8-14(5-4-13-6-7-17(29-2)18(10-13)30-3)9-16(11-15)31-23-22(27)21(26)20(25)19(12-24)32-23/h4-11,19-27H,12H2,1-3H3/b5-4+','InChIKey=KHKHFCBOAIPKGG-SNAWJCMRSA-N','COc1cc(/C=C/c2ccc(OC)c(OC)c2)cc(OC2OC(CO)C(O)C(O)C2O)c1','1'),
	(206515,0,0,NULL,'Consistent with Molecular Formula','C19H12O8S',400.359,NULL,'9BA6BAF761ED6E8C-FICuS-01-9F','B7B68D02C193BC44-FICTS-01-42','9BA6BAF761ED6E8C-uuuuu-01-4E','InChI=1S/C19H12O8S/c20-12-7-5-10-15(9-3-1-2-4-14(9)28(24,25)26)11-6-8-13(21)17(23)19(11)27-18(10)16(12)22/h1-8,20,22-23H,(H,24,25,26)','InChIKey=JTZKNOUMMWIARI-UHFFFAOYSA-N','O=c1ccc2c(-c3ccccc3S(=O)(=O)O)c3ccc(O)c(O)c3oc-2c1O',NULL),
	(206516,0,1,NULL,'Consistent with Molecular Formula','C19H14O7S',386.3754,'Pyrocatechol violet\nPyrocatecholsulfonephthalein','59B9294D50C722DF-FICuS-01-60','9DA9A305939E5FC9-FICTS-01-57','59B9294D50C722DF-uuuuu-01-0F','InChI=1S/C19H14O7S/c20-14-7-5-11(9-16(14)22)19(12-6-8-15(21)17(23)10-12)13-3-1-2-4-18(13)27(24,25)26/h1-10,20,22-23H,(H,24,25,26)/b19-12+','InChIKey=HGPSVOAVAYJEIJ-XDHOZWIPSA-N','O=C1C=C/C(=C(/c2ccc(O)c(O)c2)c2ccccc2S(=O)(=O)O)C=C1O','1'),
	(206517,0,1,NULL,'Consistent with Molecular Formula','C19H12Br2O9S',576.1664,'Bromopyrogallol red\n5\'-5\\\"-dibromopyrogallolsulfonephthalein','8A4041370E962D7C-FICuS-01-47','CC6E32565E6922D1-FICTS-01-39','8A4041370E962D7C-uuuuu-01-F6','InChI=1S/C19H12Br2O9S/c20-10-5-8(14(22)18(26)16(10)24)13(7-3-1-2-4-12(7)31(28,29)30)9-6-11(21)17(25)19(27)15(9)23/h1-6,22-24,26-27H,(H,28,29,30)/b13-9-','InChIKey=OFGMIFSHIIPSLI-LCYFTJDESA-N','O=C1C(Br)=C/C(=C(\\c2ccccc2S(=O)(=O)O)c2cc(Br)c(O)c(O)c2O)C(O)=C1O','1'),
	(206518,1,0,NULL,'Consistent with Molecular Formula','C20H12O7',364.3106,'Gallein\nMordant violet 25','BF4343D8FAFF9ABD-FICuS-01-AC','BF4343D8FAFF9ABD-FICTS-01-8B','BF4343D8FAFF9ABD-uuuuu-01-5B','InChI=1S/C20H12O7/c21-13-7-5-11-17(15(13)23)26-18-12(6-8-14(22)16(18)24)20(11)10-4-2-1-3-9(10)19(25)27-20/h1-8,21-24H','InChIKey=PHLYOKFVXIVOJC-UHFFFAOYSA-N','O=C1OC2(c3ccccc31)c1ccc(O)c(O)c1Oc1c2ccc(O)c1O','1'),
	(206519,0,1,NULL,'Consistent with Molecular Formula','C21H30N2O2',342.4802,NULL,'ED35287F2E9FC9A7-FICuS-01-89','64666E9FDC89FB39-FICTS-01-62','ED35287F2E9FC9A7-uuuuu-01-38','InChI=1S/C21H30N2O2/c1-2-3-4-5-6-7-8-9-10-13-19(23-25)17-14-15-20(24)21-18(17)12-11-16-22-21/h11-12,14-16,24-25H,2-10,13H2,1H3/b23-19-','InChIKey=HGVLSCJIZJAIFB-NMWGTECJSA-N','CCCCCCCCCCC/C(=N/O)c1ccc(O)c2ncccc12','1'),
	(206520,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,'10-Nitronoracronycin','3EAAF80264376787-FICuS-01-51','3EAAF80264376787-FICTS-01-30','3EAAF80264376787-uuuuu-01-00','InChI=1S/C19H16N2O5/c1-19(2)7-6-12-15(26-19)9-14(22)16-17(12)20(3)13-8-10(21(24)25)4-5-11(13)18(16)23/h4-9,22H,1-3H3','InChIKey=CLHDMYCBLUDRPM-UHFFFAOYSA-N','Cn1c2cc([N+](=O)[O-])ccc2c(=O)c2c(O)cc3c(c21)C=CC(C)(C)O3',NULL),
	(206521,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,'11-Nitronoracronycin','7D18648A466E990A-FICuS-01-56','7D18648A466E990A-FICTS-01-35','7D18648A466E990A-uuuuu-01-05','InChI=1S/C19H16N2O5/c1-19(2)8-7-10-14(26-19)9-13(22)15-17(10)20(3)16-11(18(15)23)5-4-6-12(16)21(24)25/h4-9,22H,1-3H3','InChIKey=FGHCFTMHOSQNGT-UHFFFAOYSA-N','Cn1c2c([N+](=O)[O-])cccc2c(=O)c2c(O)cc3c(c21)C=CC(C)(C)O3',NULL),
	(206522,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O5',286.2434,'1,3-Dihydroxy-6-nitro-10-methyl-9-acridone','628D872599578709-FICuS-01-37','628D872599578709-FICTS-01-16','628D872599578709-uuuuu-01-E6','InChI=1S/C14H10N2O5/c1-15-10-4-7(16(20)21)2-3-9(10)14(19)13-11(15)5-8(17)6-12(13)18/h2-6,17-18H,1H3','InChIKey=TXGJFSUVTXAPJD-UHFFFAOYSA-N','Cn1c2cc([N+](=O)[O-])ccc2c(=O)c2c(O)cc(O)cc21',NULL),
	(206523,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O5',286.2434,'1,3-Dihydroxy-5-nitro-10-methyl-9-acridone','30510D31D68C496A-FICuS-01-41','30510D31D68C496A-FICTS-01-20','30510D31D68C496A-uuuuu-01-F0','InChI=1S/C14H10N2O5/c1-15-10-5-7(17)6-11(18)12(10)14(19)8-3-2-4-9(13(8)15)16(20)21/h2-6,17-18H,1H3','InChIKey=IFFCZXSJRWDJIT-UHFFFAOYSA-N','Cn1c2cc(O)cc(O)c2c(=O)c2cccc([N+](=O)[O-])c21',NULL),
	(206524,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O5',314.297,'1,3-Dimethoxy-6-nitro-10-methyl-9-acridone','CD6D0BBFE31CB7F2-FICuS-01-9F','CD6D0BBFE31CB7F2-FICTS-01-7E','CD6D0BBFE31CB7F2-uuuuu-01-4E','InChI=1S/C16H14N2O5/c1-17-12-6-9(18(20)21)4-5-11(12)16(19)15-13(17)7-10(22-2)8-14(15)23-3/h4-8H,1-3H3','InChIKey=FMOQJANCVSHWKH-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)c3ccc([N+](=O)[O-])cc3n(C)c2c1',NULL),
	(206525,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O5',314.297,'1,3-Dimethoxy-5-nitro-10-methyl-9-acridone','7FF69BDA2AB5EE20-FICuS-01-96','7FF69BDA2AB5EE20-FICTS-01-75','7FF69BDA2AB5EE20-uuuuu-01-45','InChI=1S/C16H14N2O5/c1-17-12-7-9(22-2)8-13(23-3)14(12)16(19)10-5-4-6-11(15(10)17)18(20)21/h4-8H,1-3H3','InChIKey=ZIOJEGSNDOJKBF-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)c3cccc([N+](=O)[O-])c3n(C)c2c1',NULL),
	(206526,1,0,NULL,'Consistent with Molecular Formula','C26H31NO7S',501.5934,'3-BUTOXYCARBONYL-3-DEMETHYLTHIOCOLCHICINE\n3-Butoxycarbonyl-3-demethyl thiocolchicine','CD977771085EFB1C-FICuS-01-72','CD977771085EFB1C-FICTS-01-51','CD977771085EFB1C-uuuuu-01-21','InChI=1S/C26H31NO7S/c1-6-7-12-33-26(30)34-21-13-16-8-10-19(27-15(2)28)18-14-20(29)22(35-5)11-9-17(18)23(16)25(32-4)24(21)31-3/h9,11,13-14,19H,6-8,10,12H2,1-5H3,(H,27,28)','InChIKey=JGOVLRQGXGSQIM-UHFFFAOYSA-N','CCCCOC(=O)Oc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(206527,1,0,NULL,'Consistent with Molecular Formula','C20H21NO5S',387.4496,'N-Formyl-3-demethyl-deacetylthiocolchicine','BBEC06BC503252DA-FICuS-01-74','BBEC06BC503252DA-FICTS-01-53','BBEC06BC503252DA-uuuuu-01-23','InChI=1S/C20H21NO5S/c1-25-19-16(24)9-12-7-13(21-10-22)6-11-8-15(23)17(27-3)5-4-14(11)18(12)20(19)26-2/h4-5,8-10,13,24H,6-7H2,1-3H3,(H,21,22)','InChIKey=OZZWLBBYWPATQA-UHFFFAOYSA-N','COc1c(O)cc2c(c1OC)-c1ccc(SC)c(=O)cc1CC(NC=O)C2','1'),
	(206528,10,0,NULL,'Consistent with Molecular Formula','C31H40O11',588.6504,NULL,'60E192361A195D34-FICuS-01-33','60E192361A195D34-FICTS-01-12','861335E7005B90E1-uuuuu-01-E2','InChI=1S/C31H40O11/c1-15-19-11-23(40-17(3)33)30(7)26(18-9-10-38-14-18)41-27(36)25(35)31(15,30)42-22-13-21(39-16(2)32)28(4,5)20(29(19,22)6)12-24(34)37-8/h9-10,14,19-23,25-26,35H,1,11-13H2,2-8H3/t19?,20-,21-,22?,23?,25+,26?,29+,30?,31+/m0/s1','InChIKey=FPZCLGWPFTXULY-BPCKSTTASA-N','C=C1C2CC(OC(C)=O)C3(C)C(c4ccoc4)OC(=O)C(O)C13OC1CC(OC(C)=O)C(C)(C)C(CC(=O)OC)C12C','1'),
	(206529,11,0,NULL,'Consistent with Molecular Formula','C31H40O12',604.6498,NULL,'8CA1EF71A571B6D1-FICuS-01-72','993CFA276518B342-FICTS-01-2D','E4BEF221E702DD3F-uuuuu-01-30','InChI=1S/C31H40O12/c1-14-18-11-21(41-16(3)33)30(7)25(17-9-10-39-13-17)42-27(37)24(35)31(14,30)43-20-12-19(40-15(2)32)28(4,5)23(29(18,20)6)22(34)26(36)38-8/h9-10,13,18-25,34-35H,1,11-12H2,2-8H3/t18?,19-,20?,21?,22?,23-,24+,25?,29-,30?,31+/m0/s1','InChIKey=NKHYHRMLCJNKHW-FENVKJGXSA-N','C=C1C2CC(OC(C)=O)C3(C)C(c4ccoc4)OC(=O)C(O)C13OC1CC(OC(C)=O)C(C)(C)C(C(O)C(=O)OC)C12C','1'),
	(206530,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO4',245.6621,NULL,'2FD547EECBBBF51C-FICuS-01-A5','2FD547EECBBBF51C-FICTS-01-84','FA3A340305C5E1ED-uuuuu-01-17','InChI=1S/C10H12N.ClHO4/c1-8-6-9(2)11-5-3-4-10(11)7-8;2-1(3,4)5/h3-4,6-7H,5H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=XTWYJDCHIYMWNN-UHFFFAOYSA-M','Cc1cc(C)[n+]2c(c1)C=CC2.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(206531,0,0,NULL,'Consistent with Molecular Formula','C12H16ClNO4',273.7157,NULL,'385307E152CFB66E-FICuS-01-5A','385307E152CFB66E-FICTS-01-39','EDBC740C9CB1A29F-uuuuu-01-43','InChI=1S/C12H16N.ClHO4/c1-4-11-7-9(2)8-12-10(3)5-6-13(11)12;2-1(3,4)5/h5,7-8H,4,6H2,1-3H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=JYKYNORRQRMFDZ-UHFFFAOYSA-M','CCc1cc(C)cc2[n+]1CC=C2C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(206532,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO4',259.6889,NULL,'4E141C0F02F95E97-FICuS-01-5A','4E141C0F02F95E97-FICTS-01-39','9BFB6FE2CC874A66-uuuuu-01-42','InChI=1S/C11H14N.ClHO4/c1-3-10-7-9(2)8-11-5-4-6-12(10)11;2-1(3,4)5/h4-5,7-8H,3,6H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=NPJUHTWTKICRPS-UHFFFAOYSA-M','CCc1cc(C)cc2[n+]1CC=C2.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(206533,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO4',307.7329,NULL,'BA404BA59238188D-FICuS-01-55','BA404BA59238188D-FICTS-01-34','6FAF38485C460C7C-uuuuu-01-1F','InChI=1S/C15H14N.ClHO4/c1-12-10-14(13-6-3-2-4-7-13)11-15-8-5-9-16(12)15;2-1(3,4)5/h2-8,10-11H,9H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=FTUKHQPWHQETNG-UHFFFAOYSA-M','Cc1cc(-c2ccccc2)cc2[n+]1CC=C2.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(206534,8,0,NULL,'Consistent with Molecular Formula','C28H40O8',504.6192,'Phorbol, 12,13-dibutyrate-','A37D805E73F5D918-FICuS-01-63','A37D805E73F5D918-FICTS-01-42','C6F40B5F39A29367-uuuuu-01-0E','InChI=1S/C28H40O8/c1-7-9-20(30)35-24-16(4)27(34)18(22-25(5,6)28(22,24)36-21(31)10-8-2)12-17(14-29)13-26(33)19(27)11-15(3)23(26)32/h11-12,16,18-19,22,24,29,33-34H,7-10,13-14H2,1-6H3/t16?,18-,19?,22?,24+,26+,27?,28?/m0/s1','InChIKey=BQJRUJTZSGYBEZ-QISSJOGNSA-N','CCCC(=O)OC1C(C)C2(O)C(C=C(CO)CC3(O)C(=O)C(C)=CC32)C2C(C)(C)C12OC(=O)CCC','1'),
	(206535,7,0,NULL,'Consistent with Molecular Formula','C33H48Cl2N2O3',591.6598,NULL,'D7F44A4920E841E7-FICuS-01-5E','D7F44A4920E841E7-FICTS-01-3D','CDBA5AA72204946E-uuuuu-01-1E','InChI=1S/C33H48Cl2N2O3/c1-32-16-19-36-30(38)22-24(32)8-11-26-27-12-13-29(33(27,2)15-14-28(26)32)40-31(39)5-3-4-23-6-9-25(10-7-23)37(20-17-34)21-18-35/h6-7,9-10,24,26-29H,3-5,8,11-22H2,1-2H3,(H,36,38)/t24?,26-,27?,28?,29-,32-,33-/m0/s1','InChIKey=IBKGSDVBEJZQSV-GCFFKVRXSA-N','CC12CCNC(=O)CC1CCC1C2CCC2(C)C(OC(=O)CCCc3ccc(N(CCCl)CCCl)cc3)CCC12','1'),
	(206536,7,0,NULL,'Consistent with Molecular Formula','C33H48Cl2N2O3',591.6598,NULL,'7B5B06EC58B91D4F-FICuS-01-7C','7B5B06EC58B91D4F-FICTS-01-5B','4CAE3BF488A225E0-uuuuu-01-21','InChI=1S/C33H48Cl2N2O3/c1-32-17-15-30(38)36-22-24(32)8-11-26-27-12-13-29(33(27,2)16-14-28(26)32)40-31(39)5-3-4-23-6-9-25(10-7-23)37(20-18-34)21-19-35/h6-7,9-10,24,26-29H,3-5,8,11-22H2,1-2H3,(H,36,38)/t24?,26-,27?,28?,29-,32-,33-/m0/s1','InChIKey=HYLPWZVQLIFGBY-GCFFKVRXSA-N','CC12CCC(=O)NCC1CCC1C2CCC2(C)C(OC(=O)CCCc3ccc(N(CCCl)CCCl)cc3)CCC12','1'),
	(206537,6,0,NULL,'Consistent with Molecular Formula','C33H46Cl2N2O3',589.644,NULL,'45ECA4DA0FFB16DE-FICuS-01-A0','45ECA4DA0FFB16DE-FICTS-01-7F','E3217FE47B50DE3C-uuuuu-01-24','InChI=1S/C33H46Cl2N2O3/c1-32-16-19-36-30(38)22-24(32)8-11-26-27-12-13-29(33(27,2)15-14-28(26)32)40-31(39)5-3-4-23-6-9-25(10-7-23)37(20-17-34)21-18-35/h6-7,9-10,22,26-29H,3-5,8,11-21H2,1-2H3,(H,36,38)/t26-,27?,28?,29-,32-,33-/m0/s1','InChIKey=KXMXWVJKEUSIIB-SSFHSIQLSA-N','CC12CCNC(=O)C=C1CCC1C2CCC2(C)C(OC(=O)CCCc3ccc(N(CCCl)CCCl)cc3)CCC12','1'),
	(206538,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O',211.2226,NULL,'20A03AF49FB90FC4-FICuS-01-6F','20A03AF49FB90FC4-FICTS-01-4E','20A03AF49FB90FC4-uuuuu-01-1E','InChI=1S/C12H9N3O/c16-12-8-7-13-6-5-9(8)14-10-3-1-2-4-11(10)15-12/h1-7,14H,(H,15,16)','InChIKey=DGAYLHSFCQSCHN-UHFFFAOYSA-N','O=C1Nc2ccccc2Nc2ccncc21',NULL),
	(206539,5,0,NULL,'Consistent with Molecular Formula','C10H16ClN3O6',309.7059,'1-(.beta.-D-Glucofuranosyl)cytosine hydrochloride','93FCFBEC724DD7F5-FICuS-01-A3','93FCFBEC724DD7F5-FICTS-01-82','93005C094DC00EBB-uuuuu-01-07','InChI=1S/C10H15N3O6.ClH/c11-5-1-2-13(10(18)12-5)9-7(17)6(16)8(19-9)4(15)3-14;/h1-2,4,6-9,14-17H,3H2,(H2,11,12,18);1H','InChIKey=VWIRBZKQNVHAQZ-UHFFFAOYSA-N','Cl.Nc1ccn(C2OC(C(O)CO)C(O)C2O)c(=O)n1','1'),
	(206540,5,0,NULL,'Consistent with Molecular Formula','C15H18O6',294.3036,'Chilenone B','3C7DC1D5BBCEB126-FICuS-01-8C','3C7DC1D5BBCEB126-FICTS-01-6B','93463B1B1E685B6B-uuuuu-01-07','InChI=1S/C15H18O6/c1-8-9(16)6-12(20-8)15(3)11(18)7-13(21-15)14(2)10(17)4-5-19-14/h4-5,8,12-13H,6-7H2,1-3H3/t8?,12?,13-,14+,15-/m1/s1','InChIKey=JMEQCIBZLWPMAJ-FSWMAKPZSA-N','CC1OC(C2(C)OC(C3(C)OC=CC3=O)CC2=O)CC1=O','1'),
	(206541,1,0,NULL,'Consistent with Molecular Formula','C16H16ClNO4',321.7597,NULL,'FA51E052166ACB90-FICuS-01-5C','6367082BB7AB2B83-FICTS-01-33','FA51E052166ACB90-uuuuu-01-0B','InChI=1S/C16H16ClNO4/c17-10-1-3-11(4-2-10)18-16(22)8-7-15(21)13-9-12(19)5-6-14(13)20/h1-4,13H,5-9H2,(H,18,22)','InChIKey=XAJMFMHMAHICBS-UHFFFAOYSA-N','O=C1CCC(=O)C(C(=O)CCC(=O)Nc2ccc(Cl)cc2)C1','1'),
	(206542,0,0,NULL,'Consistent with Molecular Formula','C17H22N4O3',330.3858,NULL,'7129799D45804AE0-FICuS-01-42','374505338E7075E3-FICTS-01-0C','7129799D45804AE0-uuuuu-01-F1','InChI=1S/C17H22N4O3/c1-3-10-20(11-4-2)17(24)14(22)13-15(18)19-21(16(13)23)12-8-6-5-7-9-12/h5-9,19H,3-4,10-11,18H2,1-2H3','InChIKey=TUSNNKPLPFHYMI-UHFFFAOYSA-N','CCCN(CCC)C(=O)C(=O)c1c(N)[nH]n(-c2ccccc2)c1=O',NULL),
	(206543,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'45A4A5947B9B87DA-FICuS-01-70','45A4A5947B9B87DA-FICTS-01-4F','45A4A5947B9B87DA-uuuuu-01-1F','InChI=1S/C20H20N2O2/c1-14-8-9-17(12-15(14)2)22-20(24)11-10-19(23)18(13-21)16-6-4-3-5-7-16/h3-9,12,18H,10-11H2,1-2H3,(H,22,24)','InChIKey=RBHHELFEUPTWBN-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCC(=O)C(C#N)c2ccccc2)cc1C','1'),
	(206544,1,0,NULL,'Consistent with Molecular Formula','C19H27NO3',317.4272,NULL,'56E236328C61EF06-FICuS-01-4A','56E236328C61EF06-FICTS-01-29','56E236328C61EF06-uuuuu-01-F9','InChI=1S/C19H27NO3/c1-5-7-11-15(17(21)13(3)4)18(22)19(23)20-16-12-9-8-10-14(16)6-2/h8-10,12-13,15H,5-7,11H2,1-4H3,(H,20,23)','InChIKey=AFVMTCSENLGXCN-UHFFFAOYSA-N','CCCCC(C(=O)C(=O)Nc1ccccc1CC)C(=O)C(C)C','1'),
	(206545,1,0,NULL,'Consistent with Molecular Formula','C17H14N4O3',322.3226,NULL,'6B8516E67194E6E7-FICuS-01-5A','48A0F9B79E98BC8B-FICTS-01-69','6B8516E67194E6E7-uuuuu-01-09','InChI=1S/C17H14N4O3/c18-15-13(14(22)16(23)19-11-7-3-1-4-8-11)17(24)21(20-15)12-9-5-2-6-10-12/h1-10,13H,(H2,18,20)(H,19,23)','InChIKey=OMYKKPFHAQECTN-UHFFFAOYSA-N','NC1=NN(c2ccccc2)C(=O)C1C(=O)C(=O)Nc1ccccc1','1'),
	(206546,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,NULL,'7501A334885E77B7-FICuS-01-40','7501A334885E77B7-FICTS-01-1F','7501A334885E77B7-uuuuu-01-EF','InChI=1S/C18H14Cl2N2O2/c19-13-3-1-12(2-4-13)16(11-21)17(23)9-10-18(24)22-15-7-5-14(20)6-8-15/h1-8,16H,9-10H2,(H,22,24)','InChIKey=RCMMWMXJJFCKHW-UHFFFAOYSA-N','N#CC(C(=O)CCC(=O)Nc1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(206547,0,0,NULL,'Consistent with Molecular Formula','C14H14F3NO3',301.2647,NULL,'86745F223C137EDF-FICuS-01-5F','86745F223C137EDF-FICTS-01-3E','86745F223C137EDF-uuuuu-01-0E','InChI=1S/C14H14F3NO3/c1-9(19)7-12(20)5-6-13(21)18-11-4-2-3-10(8-11)14(15,16)17/h2-4,8H,5-7H2,1H3,(H,18,21)','InChIKey=MTENIPAQSNRHHC-UHFFFAOYSA-N','CC(=O)CC(=O)CCC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(206548,1,0,NULL,'Consistent with Molecular Formula','C18H13F3N4O3',390.3209,NULL,'F077580A02DF046E-FICuS-01-54','1EBBE6AA19952A1B-FICTS-01-5B','F077580A02DF046E-uuuuu-01-03','InChI=1S/C18H13F3N4O3/c19-18(20,21)10-5-4-6-11(9-10)23-16(27)14(26)13-15(22)24-25(17(13)28)12-7-2-1-3-8-12/h1-9,13H,(H2,22,24)(H,23,27)','InChIKey=AXHVFJNLWLUJEN-UHFFFAOYSA-N','NC1=NN(c2ccccc2)C(=O)C1C(=O)C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(206549,0,1,NULL,'Consistent with Molecular Formula','C20H18ClNO3',355.8201,NULL,'92A95BF53CD67B86-FICuS-01-75','92A95BF53CD67B86-FICTS-01-54','A721506DC76A939F-uuuuu-01-0C','InChI=1S/C20H18ClNO3/c21-16-7-9-17(10-8-16)22-20(25)13-12-19(24)14-18(23)11-6-15-4-2-1-3-5-15/h1-11H,12-14H2,(H,22,25)/b11-6+','InChIKey=GCSDREAXVFBJOE-IZZDOVSWSA-N','O=C(/C=C/c1ccccc1)CC(=O)CCC(=O)Nc1ccc(Cl)cc1','1'),
	(206550,1,0,NULL,'Consistent with Molecular Formula','C26H25NO5',431.4872,NULL,'793A1FFCE84B541A-FICuS-01-79','793A1FFCE84B541A-FICTS-01-58','793A1FFCE84B541A-uuuuu-01-28','InChI=1S/C26H25NO5/c1-4-17-7-5-6-8-22(17)27-26(30)25(29)23(18-9-13-20(31-2)14-10-18)24(28)19-11-15-21(32-3)16-12-19/h5-16,23H,4H2,1-3H3,(H,27,30)','InChIKey=KHSCGJATQXQZQI-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C(=O)C(C(=O)c1ccc(OC)cc1)c1ccc(OC)cc1','1'),
	(206551,0,0,NULL,'Consistent with Molecular Formula','C23H18F3NO3',413.3953,NULL,'273A56FCF8CCFF4B-FICuS-01-9E','273A56FCF8CCFF4B-FICTS-01-7D','273A56FCF8CCFF4B-uuuuu-01-4D','InChI=1S/C23H18F3NO3/c24-23(25,26)18-6-3-7-19(13-18)27-22(30)11-10-20(28)14-21(29)17-9-8-15-4-1-2-5-16(15)12-17/h1-9,12-13H,10-11,14H2,(H,27,30)','InChIKey=RCKSEMPBRZFDTG-UHFFFAOYSA-N','O=C(CCC(=O)Nc1cccc(C(F)(F)F)c1)CC(=O)c1ccc2ccccc2c1',NULL),
	(206552,0,0,NULL,'Consistent with Molecular Formula','C15H18ClNO3',295.7651,NULL,'3262C9A916B399C0-FICuS-01-4B','3262C9A916B399C0-FICTS-01-2A','3262C9A916B399C0-uuuuu-01-FA','InChI=1S/C15H18ClNO3/c1-10-8-12(16)6-7-14(10)17-15(20)5-3-4-13(19)9-11(2)18/h6-8H,3-5,9H2,1-2H3,(H,17,20)','InChIKey=MXTNZRXDJLESHC-UHFFFAOYSA-N','CC(=O)CC(=O)CCCC(=O)Nc1ccc(Cl)cc1C',NULL),
	(206553,1,0,NULL,'Consistent with Molecular Formula','C17H20ClNO3',321.8029,NULL,'D0927B74183ADB76-FICuS-01-5A','D0927B74183ADB76-FICTS-01-39','D0927B74183ADB76-uuuuu-01-09','InChI=1S/C17H20ClNO3/c1-11-10-12(18)8-9-14(11)19-17(22)7-3-6-16(21)13-4-2-5-15(13)20/h8-10,13H,2-7H2,1H3,(H,19,22)','InChIKey=YKLYBPLZJGHCBA-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)CCCC(=O)C1CCCC1=O','1'),
	(206554,0,0,NULL,'Consistent with Molecular Formula','C17H19N3S2',329.4772,NULL,'E1D8BE90426DF21B-FICuS-01-74','E1D8BE90426DF21B-FICTS-01-53','E1D8BE90426DF21B-uuuuu-01-23','InChI=1S/C17H19N3S2/c1-20(2)17(22-13-14-9-5-3-6-10-14)19-16(21)18-15-11-7-4-8-12-15/h3-12H,13H2,1-2H3,(H,18,21)/b19-17-','InChIKey=MAABATQUMLGPPA-ZPHPHTNESA-N','CN(C)/C(=N\\C(=S)Nc1ccccc1)SCc1ccccc1',NULL),
	(206555,0,0,NULL,'Consistent with Molecular Formula','C17H19N3OS',313.4166,NULL,'3D1BC047610ADCD2-FICuS-01-64','3D1BC047610ADCD2-FICTS-01-43','3D1BC047610ADCD2-uuuuu-01-13','InChI=1S/C17H19N3OS/c1-20(2)17(22-13-14-9-5-3-6-10-14)19-16(21)18-15-11-7-4-8-12-15/h3-12H,13H2,1-2H3,(H,18,21)/b19-17-','InChIKey=UMKMXJSLXGRACM-ZPHPHTNESA-N','CN(C)/C(=N\\C(=O)Nc1ccccc1)SCc1ccccc1',NULL),
	(206556,0,0,NULL,'Consistent with Molecular Formula','C17H16N4S3',372.5202,NULL,'5C89CA00B5B63A17-FICuS-01-5F','5C89CA00B5B63A17-FICTS-01-3E','5C89CA00B5B63A17-uuuuu-01-0E','InChI=1S/C17H16N4S3/c1-20(2)15(22)19-17-21(14-11-7-4-8-12-14)16(23-24-17)18-13-9-5-3-6-10-13/h3-12H,1-2H3/b18-16-,19-17-','InChIKey=DXNDTEDEDHZVKV-YGGBKCGDSA-N','CN(C)C(=S)/N=c1\\ss/c(=N\\c2ccccc2)n1-c1ccccc1',NULL),
	(206557,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2S4',436.579,NULL,'8AAC48AF0A9A2993-FICuS-01-79','8AAC48AF0A9A2993-FICTS-01-58','8AAC48AF0A9A2993-uuuuu-01-28','InChI=1S/C17H16N4O2S4/c1-20(2)15(24)18-16-21(13-9-5-3-6-10-13)17(26-25-16)19-27(22,23)14-11-7-4-8-12-14/h3-12H,1-2H3/b18-16-,19-17-','InChIKey=DDYHZFMYFSEZGK-YGGBKCGDSA-N','CN(C)C(=S)/N=c1\\ss/c(=N\\S(=O)(=O)c2ccccc2)n1-c1ccccc1',NULL),
	(206558,0,0,NULL,'Consistent with Molecular Formula','C18H22IN3S2',471.4164,'Carbamimidothioic acid, N,N-dimethyl-N\'-[(phenylimino) (methylthio)methyl]-, phenylmethyl ester, hydroiodide','A275B122D06C56C3-FICuS-01-4B','A275B122D06C56C3-FICTS-01-2A','B82D44C07E1BC973-uuuuu-01-16','InChI=1S/C18H21N3S2.HI/c1-21(2)18(23-14-15-10-6-4-7-11-15)20-17(22-3)19-16-12-8-5-9-13-16;/h4-13H,14H2,1-3H3;1H/b19-17-,20-18-;','InChIKey=GLYBAERSCQCHDX-AWLASTDMSA-N','CSC(=N\\c1ccccc1)/N=C(/SCc1ccccc1)N(C)C.I',NULL),
	(206559,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN4O4S3',487.0055,NULL,'334B5D5997661CC7-FICuS-01-54','334B5D5997661CC7-FICTS-01-33','E6A42EB459180836-uuuuu-01-FB','InChI=1S/C18H19N4S3.ClHO4/c1-21(2)16-20-18(25-24-16)22(15-12-8-5-9-13-15)17(23-3)19-14-10-6-4-7-11-14;2-1(3,4)5/h4-13H,1-3H3;(H,2,3,4,5)/q+1;/p-1/b19-17-;','InChIKey=BWQGMKDQIUSEPL-HGMLFDQWSA-M','CS/C(=N\\c1ccccc1)N(c1ccccc1)c1nc(N(C)C)[s+]s1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(206560,0,0,NULL,'Consistent with Molecular Formula','C16H18N4S',298.405,NULL,'CA215EFF5AF4E35E-FICuS-01-96','CA215EFF5AF4E35E-FICTS-01-75','CA215EFF5AF4E35E-uuuuu-01-45','InChI=1S/C16H18N4S/c1-20(2)16(21)19-15(17-13-9-5-3-6-10-13)18-14-11-7-4-8-12-14/h3-12H,1-2H3,(H2,17,18,19,21)','InChIKey=ASMLSTFEFKCSDT-UHFFFAOYSA-N','CN(C)C(=S)N=C(Nc1ccccc1)Nc1ccccc1',NULL),
	(206561,0,0,NULL,'Consistent with Molecular Formula','C16H22N6S4',426.63,NULL,'33CEB1577C7B1680-FICuS-01-56','33CEB1577C7B1680-FICTS-01-35','33CEB1577C7B1680-uuuuu-01-05','InChI=1S/C16H22N6S4/c1-19(2)11-7-9-12(10-8-11)22-15(17-13(23)20(3)4)25-26-16(22)18-14(24)21(5)6/h7-10H,1-6H3/b17-15-,18-16-','InChIKey=GUMQXHUNOMRTJY-IQRFGFHNSA-N','CN(C)C(=S)/N=c1\\ss/c(=N\\C(=S)N(C)C)n1-c1ccc(N(C)C)cc1',NULL),
	(206562,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O4S2',379.448,NULL,'16A5AE4310755B15-FICuS-01-3B','16A5AE4310755B15-FICTS-01-1A','16A5AE4310755B15-uuuuu-01-EA','InChI=1S/C16H17N3O4S2/c1-18(2)15(24)17-16-19(10-8-6-5-7-9-10)11(13(20)22-3)12(25-16)14(21)23-4/h5-9H,1-4H3/b17-16-','InChIKey=UMROEGIKPVPXNY-MSUUIHNZSA-N','COC(=O)c1s/c(=N\\C(=S)N(C)C)n(-c2ccccc2)c1C(=O)OC',NULL),
	(206563,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O4S2',413.8931,NULL,'22239E62F4B3F186-FICuS-01-4A','22239E62F4B3F186-FICTS-01-29','22239E62F4B3F186-uuuuu-01-F9','InChI=1S/C16H16ClN3O4S2/c1-19(2)15(25)18-16-20(10-7-5-9(17)6-8-10)11(13(21)23-3)12(26-16)14(22)24-4/h5-8H,1-4H3/b18-16-','InChIKey=XEXGXWWKANCFDQ-VLGSPTGOSA-N','COC(=O)c1s/c(=N\\C(=S)N(C)C)n(-c2ccc(Cl)cc2)c1C(=O)OC',NULL),
	(206564,0,0,NULL,'Consistent with Molecular Formula','C16H12BrN3O2S2',422.3137,NULL,'BD2CD56CF6C1C9E6-FICuS-01-9B','AE10740212591D60-FICTS-01-06','52E80B4A0752605B-uuuuu-01-EC','InChI=1S/C16H11N3O2S2.BrH/c20-13(11-7-3-1-4-8-11)17-15-19-16(23-22-15)18-14(21)12-9-5-2-6-10-12;/h1-10H,(H,17,18,19,20,21);1H','InChIKey=NAIYYQDBEFVRTB-UHFFFAOYSA-N','Br.O=C(/N=c1/[nH]/c(=N/C(=O)c2ccccc2)ss1)c1ccccc1',NULL),
	(206565,0,0,NULL,'Consistent with Molecular Formula','C15H19N5OS4',413.588,NULL,'C06C57090AE7CD68-FICuS-01-6A','C06C57090AE7CD68-FICTS-01-49','C06C57090AE7CD68-uuuuu-01-19','InChI=1S/C15H19N5OS4/c1-18(2)12(22)16-14-20(10-6-8-11(21-5)9-7-10)15(25-24-14)17-13(23)19(3)4/h6-9H,1-5H3/b16-14-,17-15-','InChIKey=BXJMRIJZCFXCDB-RYOQUFEFSA-N','COc1ccc(-n2/c(=N/C(=S)N(C)C)ss/c2=N\\C(=S)N(C)C)cc1',NULL),
	(206566,0,0,NULL,'Consistent with Molecular Formula','C15H15N3S2',301.4236,NULL,'0DFBA95979B09151-FICuS-01-5D','01140EBD9E1106A7-FICTS-01-25','0DFBA95979B09151-uuuuu-01-0C','InChI=1S/C15H15N3S2/c1-20-15(17-13-10-6-3-7-11-13)18-14(19)16-12-8-4-2-5-9-12/h2-11H,1H3,(H2,16,17,18,19)','InChIKey=QIIJJOYSKDPSJY-UHFFFAOYSA-N','CS/C(=N\\C(=S)Nc1ccccc1)Nc1ccccc1',NULL),
	(206567,0,0,NULL,'Consistent with Molecular Formula','C15H20IN5S4',525.501,NULL,'E550C0C89E87FFEC-FICuS-01-95','E550C0C89E87FFEC-FICTS-01-74','DD81C16593EF93B4-uuuuu-01-1F','InChI=1S/C15H20N5S4.HI/c1-18(2)12(21)16-14(22-5)20(11-9-7-6-8-10-11)15-17-13(19(3)4)23-24-15;/h6-10H,1-5H3;1H/q+1;/p-1/b16-14-;','InChIKey=NXCIIUUQQOTZQO-ULQCMBKMSA-M','CS/C(=N\\C(=S)N(C)C)N(c1ccccc1)c1nc(N(C)C)s[s+]1.[I-]',NULL),
	(206568,0,0,NULL,'Consistent with Molecular Formula','C15H17N5O2S4',427.5716,NULL,'785BC7407AE4FB36-FICuS-01-6D','785BC7407AE4FB36-FICTS-01-4C','785BC7407AE4FB36-uuuuu-01-1C','InChI=1S/C15H17N5O2S4/c1-18(2)12(23)16-14-20(15(26-25-14)17-13(24)19(3)4)9-5-6-10-11(7-9)22-8-21-10/h5-7H,8H2,1-4H3/b16-14-,17-15-','InChIKey=XUGJFKHVMVEQAN-RYOQUFEFSA-N','CN(C)C(=S)/N=c1\\ss/c(=N\\C(=S)N(C)C)n1-c1ccc2c(c1)OCO2',NULL),
	(206569,0,0,NULL,'Consistent with Molecular Formula','C15H24ClN5O4S2',437.9587,NULL,'0E5C5B4170952E19-FICuS-01-46','0E5C5B4170952E19-FICTS-01-25','6AD60DD4E84CFE92-uuuuu-01-3D','InChI=1S/C15H23N5S2.ClHO4/c1-20(2)14(21)16-12-18-19-13(22-12)17-15-6-9-3-10(7-15)5-11(4-9)8-15;2-1(3,4)5/h9-11H,3-8H2,1-2H3,(H,17,19)(H,16,18,21);(H,2,3,4,5)','InChIKey=CXMIBXUKZSXCMO-UHFFFAOYSA-N','CN(C)C(=S)Nc1nnc(NC23CC4CC(CC(C4)C2)C3)s1.[O-][Cl+3]([O-])([O-])O',NULL),
	(206570,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3S2',335.8687,NULL,'BF4D32A2C3A80F70-FICuS-01-6B','BF4D32A2C3A80F70-FICTS-01-4A','BFB19547FC25D63E-uuuuu-01-2C','InChI=1S/C15H13N3S2.ClH/c1-19-15-17-14(16-12-8-4-2-5-9-12)20-18(15)13-10-6-3-7-11-13;/h2-11H,1H3;1H/b16-14+;','InChIKey=XHZKUHKJNAVXSV-BACBYAOASA-N','CSc1n/c(=N\\c2ccccc2)sn1-c1ccccc1.Cl',NULL),
	(206571,0,0,NULL,'Consistent with Molecular Formula','C14H23N5S4',389.6092,NULL,'7BD2992430B591FD-FICuS-01-5C','7BD2992430B591FD-FICTS-01-3B','7BD2992430B591FD-uuuuu-01-0B','InChI=1S/C14H23N5S4/c1-17(2)11(20)15-13-19(10-8-6-5-7-9-10)14(23-22-13)16-12(21)18(3)4/h10H,5-9H2,1-4H3/b15-13-,16-14-','InChIKey=CAOPUZXLQRIKTB-VMNXYWKNSA-N','CN(C)C(=S)/N=c1\\ss/c(=N\\C(=S)N(C)C)n1C1CCCCC1',NULL),
	(206572,0,0,NULL,'Consistent with Molecular Formula','C14H15Cl2N5S4',452.452,NULL,'3103F07DDF6F976E-FICuS-01-70','3103F07DDF6F976E-FICTS-01-4F','3103F07DDF6F976E-uuuuu-01-1F','InChI=1S/C14H15Cl2N5S4/c1-19(2)11(22)17-13-21(8-5-6-9(15)10(16)7-8)14(25-24-13)18-12(23)20(3)4/h5-7H,1-4H3/b17-13-,18-14-','InChIKey=HOCWQBLTOMMNSQ-JTFWXBGUSA-N','CN(C)C(=S)/N=c1\\ss/c(=N\\C(=S)N(C)C)n1-c1ccc(Cl)c(Cl)c1',NULL),
	(206573,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN5S4',418.0069,NULL,'63D20FD3ECC1F412-FICuS-01-6C','63D20FD3ECC1F412-FICTS-01-4B','63D20FD3ECC1F412-uuuuu-01-1B','InChI=1S/C14H16ClN5S4/c1-18(2)11(21)16-13-20(10-7-5-6-9(15)8-10)14(24-23-13)17-12(22)19(3)4/h5-8H,1-4H3/b16-13-,17-14-','InChIKey=QLCKJVUEQCVBHK-YKVSKMSXSA-N','CN(C)C(=S)/N=c1\\ss/c(=N\\C(=S)N(C)C)n1-c1cccc(Cl)c1',NULL),
	(206574,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN5S4',418.0069,NULL,'525C85E1F02ED928-FICuS-01-5D','525C85E1F02ED928-FICTS-01-3C','525C85E1F02ED928-uuuuu-01-0C','InChI=1S/C14H16ClN5S4/c1-18(2)11(21)16-13-20(10-7-5-9(15)6-8-10)14(24-23-13)17-12(22)19(3)4/h5-8H,1-4H3/b16-13-,17-14-','InChIKey=FOEQEQZVBLLSBB-YKVSKMSXSA-N','CN(C)C(=S)/N=c1\\ss/c(=N\\C(=S)N(C)C)n1-c1ccc(Cl)cc1',NULL),
	(206575,0,0,NULL,'Consistent with Molecular Formula','C14H15N3S2',289.4126,'1,1-Dimethyl-5-(2-naphthalenyl)dithiobiuret\nThioimidodicarbonic diamide, N,N-dimethyl-N\'-(2-naphthalenyl)-','445ED4D82A38E03A-FICuS-01-64','445ED4D82A38E03A-FICTS-01-43','445ED4D82A38E03A-uuuuu-01-13','InChI=1S/C14H15N3S2/c1-17(2)14(19)16-13(18)15-12-8-7-10-5-3-4-6-11(10)9-12/h3-9H,1-2H3,(H2,15,16,18,19)','InChIKey=VKRQERUBXPLFCD-UHFFFAOYSA-N','CN(C)C(=S)NC(=S)Nc1ccc2ccccc2c1',NULL),
	(206576,0,0,NULL,'Consistent with Molecular Formula','C14H18BrN3O2S2',404.3391,NULL,'38E1B691A5093DEB-FICuS-01-67','38E1B691A5093DEB-FICTS-01-46','F5AC9CF8F78567BE-uuuuu-01-4D','InChI=1S/C14H18N3O2S2.BrH/c1-4-19-12(18)10-17(11-8-6-5-7-9-11)14-15-13(16(2)3)20-21-14;/h5-9H,4,10H2,1-3H3;1H/q+1;/p-1','InChIKey=IXIVRICBGRJLJE-UHFFFAOYSA-M','CCOC(=O)CN(c1ccccc1)c1nc(N(C)C)s[s+]1.[Br-]',NULL),
	(206577,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O2S3',368.486,NULL,'C1D34AD7292A5DD5-FICuS-01-72','C1D34AD7292A5DD5-FICTS-01-51','C1D34AD7292A5DD5-uuuuu-01-21','InChI=1S/C14H16N4O2S3/c1-4-20-14(19)16-13-18(10-8-6-5-7-9-10)12(22-23-13)15-11(21)17(2)3/h5-9H,4H2,1-3H3/b15-12-,16-13-','InChIKey=OCCPLNGXISLYIY-BNXAACBSSA-N','CCOC(=O)/N=c1\\ss/c(=N\\C(=S)N(C)C)n1-c1ccccc1',NULL),
	(206578,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3S2',323.8577,NULL,'235412B9D12325E6-FICuS-01-2F','235412B9D12325E6-FICTS-01-0E','23A8B55CEEAEFCA8-uuuuu-01-55','InChI=1S/C14H13N3S2.ClH/c1-17(2)14-16-13(18-19-14)15-12-8-7-10-5-3-4-6-11(10)9-12;/h3-9H,1-2H3;1H/b15-13-;','InChIKey=YXDGEUCTXPQFOI-ZDCVYKBASA-N','CN(C)c1n/c(=N/c2ccc3ccccc3c2)ss1.Cl',NULL),
	(206579,0,0,NULL,'Consistent with Molecular Formula','C14H17N5OS3',367.5012,NULL,'5EFEAD16C9F6A011-FICuS-01-83','5EFEAD16C9F6A011-FICTS-01-62','5EFEAD16C9F6A011-uuuuu-01-32','InChI=1S/C14H17N5OS3/c1-17(2)11(20)15-13-19(10-8-6-5-7-9-10)14(23-22-13)16-12(21)18(3)4/h5-9H,1-4H3/b15-13-,16-14-','InChIKey=ICECZHHAXIVRJW-VMNXYWKNSA-N','CN(C)C(=O)/N=c1\\ss/c(=N\\C(=S)N(C)C)n1-c1ccccc1',NULL),
	(206580,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O4S2',370.8249,NULL,'D7905C8B8E8F3764-FICuS-01-6C','D7905C8B8E8F3764-FICTS-01-4B','B31A0A1E1656E7EF-uuuuu-01-1D','InChI=1S/C14H10N2S2.ClHO4/c1-3-7-11(8-4-1)13-16-18-14(17-13)15-12-9-5-2-6-10-12;2-1(3,4)5/h1-10H;(H,2,3,4,5)/b15-14-;','InChIKey=GZCGECVHLFVZEG-BGWNKZQTSA-N','[O-][Cl+3]([O-])([O-])O.c1ccc(/N=c2\\snc(-c3ccccc3)s2)cc1',NULL),
	(206581,0,0,NULL,'Consistent with Molecular Formula','C14H17BrN6S4',477.4725,NULL,'1DD2B122240476E8-FICuS-01-3D','1DD2B122240476E8-FICTS-01-1C','F2166F04D597DF55-uuuuu-01-12','InChI=1S/C14H16N6S4.BrH/c1-19(2)13-17-11(21-23-13)15-9-5-7-10(8-6-9)16-12-18-14(20(3)4)24-22-12;/h5-8H,1-4H3;1H/b15-11-,16-12+;','InChIKey=FDJWUEYSPGGHAY-GVWAAWDCSA-N','Br.CN(C)c1n/c(=N/c2ccc(/N=c3/nc(N(C)C)ss3)cc2)ss1',NULL),
	(206582,0,0,NULL,'Consistent with Molecular Formula','C13H17N5OS4',387.5502,NULL,'03CC317A81C1C7AD-FICuS-01-68','03CC317A81C1C7AD-FICTS-01-47','03CC317A81C1C7AD-uuuuu-01-17','InChI=1S/C13H17N5OS4/c1-16(2)10(20)14-12-18(8-9-6-5-7-19-9)13(23-22-12)15-11(21)17(3)4/h5-7H,8H2,1-4H3/b14-12-,15-13-','InChIKey=YUEPLAIPVAONPW-DZDAAMPGSA-N','CN(C)C(=S)/N=c1\\ss/c(=N\\C(=S)N(C)C)n1Cc1ccco1',NULL),
	(206583,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O4S3',360.4604,NULL,'128D8BF396B8872B-FICuS-01-65','128D8BF396B8872B-FICTS-01-44','128D8BF396B8872B-uuuuu-01-14','InChI=1S/C13H16N2O4S3/c1-18-10(16)8-9(11(17)19-2)22-13(21-8)14-12(20)15-6-4-3-5-7-15/h3-7H2,1-2H3','InChIKey=MUXJVWAXUQQCOV-UHFFFAOYSA-N','COC(=O)c1sc(=NC(=S)N2CCCCC2)sc1C(=O)OC',NULL),
	(206584,0,0,NULL,'Consistent with Molecular Formula','C13H16ClN3O4S2',377.8601,NULL,'4D5709E797FD3B06-FICuS-01-65','4D5709E797FD3B06-FICTS-01-44','98B87A0A59832FF7-uuuuu-01-18','InChI=1S/C13H16N3S2.ClHO4/c1-15(2)12-14-13(18-17-12)16-8-7-10-5-3-4-6-11(10)9-16;2-1(3,4)5/h3-6H,7-9H2,1-2H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=JIKQJTZMKBVZFA-UHFFFAOYSA-M','CN(C)c1nc(N2CCc3ccccc3C2)s[s+]1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(206585,0,0,NULL,'Consistent with Molecular Formula','C13H17N5O2S4',403.5496,NULL,'2C8672EF1435D26D-FICuS-01-5B','2C8672EF1435D26D-FICTS-01-3A','2C8672EF1435D26D-uuuuu-01-0A','InChI=1S/C13H17N5O2S4/c1-16(2)11(21)14-12-18(17(3)4)13(23-22-12)15-24(19,20)10-8-6-5-7-9-10/h5-9H,1-4H3/b14-12-,15-13-','InChIKey=IXTLPIZOWXPZND-DZDAAMPGSA-N','CN(C)C(=S)/N=c1\\ss/c(=N\\S(=O)(=O)c2ccccc2)n1N(C)C',NULL),
	(206586,0,0,NULL,'Consistent with Molecular Formula','C13H16ClN3O4S2',377.8601,NULL,'1C18BFFEC3489FD5-FICuS-01-91','1C18BFFEC3489FD5-FICTS-01-70','C9F7CC130D368B24-uuuuu-01-16','InChI=1S/C13H16N3S2.ClHO4/c1-15(11-7-3-2-4-8-11)12-14-13(18-17-12)16-9-5-6-10-16;2-1(3,4)5/h2-4,7-8H,5-6,9-10H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=LMEKHKROYCGTAR-UHFFFAOYSA-M','CN(c1ccccc1)c1nc(N2CCCC2)s[s+]1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(206587,0,0,NULL,'Consistent with Molecular Formula','C9H12BrN3OS2',322.2373,'1,2,4-Dithiazol-3-amine, 5-[(2-furanyl)methylimino]- N,N-dimethyl-, monohydrobromide','4DD15B6799AABC5F-FICuS-01-8C','4DD15B6799AABC5F-FICTS-01-6B','A2158541683915E2-uuuuu-01-D8','InChI=1S/C9H11N3OS2.BrH/c1-12(2)9-11-8(14-15-9)10-6-7-4-3-5-13-7;/h3-5H,6H2,1-2H3;1H/b10-8-;','InChIKey=VVZWMEHUXGPOIY-DQMXGCRQSA-N','Br.CN(C)c1n/c(=N/Cc2ccco2)ss1',NULL),
	(206588,0,0,NULL,'Consistent with Molecular Formula','C9H8ClNO4S3',325.7995,NULL,'8D02DDBB5DC0DB71-FICuS-01-8B','8D02DDBB5DC0DB71-FICTS-01-6A','58EDAE5693BECF80-uuuuu-01-41','InChI=1S/C9H8NS3.ClHO4/c1-11-9-10-13-8(12-9)7-5-3-2-4-6-7;2-1(3,4)5/h2-6H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=TWNKSDWZURRCSJ-UHFFFAOYSA-M','CSc1nsc(-c2ccccc2)[s+]1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(206589,0,0,NULL,'Consistent with Molecular Formula','C12H20N4S3',316.4968,NULL,'1F793A15F16987B3-FICuS-01-52','1F793A15F16987B3-FICTS-01-31','1F793A15F16987B3-uuuuu-01-01','InChI=1S/C12H20N4S3/c1-13-11-16(9-7-5-4-6-8-9)12(19-18-11)14-10(17)15(2)3/h9H,4-8H2,1-3H3/b13-11-,14-12-','InChIKey=ZNSGYXMNCUWTSE-XSYHWHKQSA-N','C/N=c1\\ss/c(=N\\C(=S)N(C)C)n1C1CCCCC1',NULL),
	(206590,2,1,NULL,'Consistent with Molecular Formula','C25H24N4O2',412.4902,NULL,'6AE4ED74E4C00592-FICuS-01-67','78A115E7CE670ED1-FICTS-01-48','07D8CD33FBA4B4D7-uuuuu-01-34','InChI=1S/C25H24N4O2/c1-17(18-10-4-2-5-11-18)26-24(30)25(31)29-28-23-16-22(19-12-6-3-7-13-19)27-21-15-9-8-14-20(21)23/h2-15,17,22,27H,16H2,1H3,(H,26,30)(H,29,31)/b28-23+/t17?,22-/m0/s1','InChIKey=KSMXVBWVKOAUPU-NSXHUUFXSA-N','CC(NC(=O)C(=O)N/N=C1\\CC(c2ccccc2)Nc2ccccc21)c1ccccc1','1'),
	(206591,2,1,NULL,'Consistent with Molecular Formula','C25H24N4O2',412.4902,NULL,'07D8CD33FBA4B4D7-FICuS-01-85','82174755CB9B5BE1-FICTS-01-3A','07D8CD33FBA4B4D7-uuuuu-01-34','InChI=1S/C25H24N4O2/c1-17(18-10-4-2-5-11-18)26-24(30)25(31)29-28-23-16-22(19-12-6-3-7-13-19)27-21-15-9-8-14-20(21)23/h2-15,17,22,27H,16H2,1H3,(H,26,30)(H,29,31)/b28-23+','InChIKey=KSMXVBWVKOAUPU-WEMUOSSPSA-N','CC(NC(=O)C(=O)N/N=C1\\CC(c2ccccc2)Nc2ccccc21)c1ccccc1','1'),
	(206592,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5',275.2604,'3H-Naphtho[1,8-bc]furan-2-carboxylic acid, 4,5-dihydro-6-nitro-, ethyl ester','10BDEACC937A1310-FICuS-01-63','10BDEACC937A1310-FICTS-01-42','10BDEACC937A1310-uuuuu-01-12','InChI=1S/C14H13NO5/c1-2-19-14(16)13-9-5-3-4-8-10(15(17)18)6-7-11(20-13)12(8)9/h6-7H,2-5H2,1H3','InChIKey=KVSSXNFYCCIYSG-UHFFFAOYSA-N','CCOC(=O)c1oc2ccc([N+](=O)[O-])c3c2c1CCC3',NULL),
	(206593,0,0,NULL,'Consistent with Molecular Formula','C12H9NO5',247.2068,NULL,'887C406308036AE1-FICuS-01-36','887C406308036AE1-FICTS-01-15','887C406308036AE1-uuuuu-01-E5','InChI=1S/C12H9NO5/c14-12(15)11-7-3-1-2-6-8(13(16)17)4-5-9(18-11)10(6)7/h4-5H,1-3H2,(H,14,15)','InChIKey=MYYIPSBHCWZHEN-UHFFFAOYSA-N','O=C(O)c1oc2ccc([N+](=O)[O-])c3c2c1CCC3',NULL),
	(206594,0,0,NULL,'Consistent with Molecular Formula','C12N8S2',320.3056,NULL,'4F29DE5E5ACA9F80-FICuS-01-90','4F29DE5E5ACA9F80-FICTS-01-6F','4F29DE5E5ACA9F80-uuuuu-01-3F','InChI=1S/C12N8S2/c13-1-5(2-14)7-9-11(19-21-17-9)8(6(3-15)4-16)12-10(7)18-22-20-12','InChIKey=WWJXWOZMFLRPQR-UHFFFAOYSA-N','N#CC(C#N)=c1c2nsnc2c(=C(C#N)C#N)c2nsnc12',NULL),
	(206595,0,0,NULL,'Consistent with Molecular Formula','C15H16O6',292.2878,NULL,'9394551670FE7C63-FICuS-01-46','9394551670FE7C63-FICTS-01-25','9394551670FE7C63-uuuuu-01-F5','InChI=1S/C15H16O6/c1-3-20-13(18)5-4-10-8(2)14-11(17)6-9(16)7-12(14)21-15(10)19/h6-7,16-17H,3-5H2,1-2H3','InChIKey=WHVZMGHWQWXEAU-UHFFFAOYSA-N','CCOC(=O)CCc1c(C)c2c(O)cc(O)cc2oc1=O',NULL),
	(206596,0,0,NULL,'Consistent with Molecular Formula','C17H20O6',320.3414,NULL,'FC0E8367FAE9E0D6-FICuS-01-91','FC0E8367FAE9E0D6-FICTS-01-70','FC0E8367FAE9E0D6-uuuuu-01-40','InChI=1S/C17H20O6/c1-5-22-15(18)7-6-12-10(2)16-13(21-4)8-11(20-3)9-14(16)23-17(12)19/h8-9H,5-7H2,1-4H3','InChIKey=WSOMLBXFEKQJIU-UHFFFAOYSA-N','CCOC(=O)CCc1c(C)c2c(OC)cc(OC)cc2oc1=O',NULL),
	(206597,0,0,NULL,'Consistent with Molecular Formula','C19H20O8',376.3622,NULL,'3C52C46C5F7FBEF1-FICuS-01-8A','3C52C46C5F7FBEF1-FICTS-01-69','3C52C46C5F7FBEF1-uuuuu-01-39','InChI=1S/C19H20O8/c1-5-24-17(22)7-6-14-10(2)18-15(26-12(4)21)8-13(25-11(3)20)9-16(18)27-19(14)23/h8-9H,5-7H2,1-4H3','InChIKey=VVYFSEHARHGQRV-UHFFFAOYSA-N','CCOC(=O)CCc1c(C)c2c(OC(C)=O)cc(OC(C)=O)cc2oc1=O',NULL),
	(206598,0,0,NULL,'Consistent with Molecular Formula','C12H20N4O2',252.3156,NULL,'D8E41A1FC529AAE2-FICuS-01-81','D8E41A1FC529AAE2-FICTS-01-60','D8E41A1FC529AAE2-uuuuu-01-30','InChI=1S/C12H20N4O2/c13-10(17)15-16-11(18)14-12-4-7-1-8(5-12)3-9(2-7)6-12/h7-9H,1-6H2,(H3,13,15,17)(H2,14,16,18)','InChIKey=IWFGIKJYJFKJHB-UHFFFAOYSA-N','NC(=O)NNC(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(206599,0,0,NULL,'Consistent with Molecular Formula','C13H23N3S',253.4048,NULL,'903A6527949E6D8C-FICuS-01-58','903A6527949E6D8C-FICTS-01-37','903A6527949E6D8C-uuuuu-01-07','InChI=1S/C13H23N3S/c1-16(2)15-12(17)14-13-6-9-3-10(7-13)5-11(4-9)8-13/h9-11H,3-8H2,1-2H3,(H2,14,15,17)','InChIKey=FGGWOFOLYCLOBQ-UHFFFAOYSA-N','CN(C)NC(=S)NC12CC3CC(CC(C3)C1)C2',NULL),
	(206600,0,0,NULL,'Consistent with Molecular Formula','C14H23N3O3',281.354,NULL,'39DB17DEDADDDE52-FICuS-01-A7','39DB17DEDADDDE52-FICTS-01-86','39DB17DEDADDDE52-uuuuu-01-56','InChI=1S/C14H23N3O3/c1-2-20-13(19)17-16-12(18)15-14-6-9-3-10(7-14)5-11(4-9)8-14/h9-11H,2-8H2,1H3,(H,17,19)(H2,15,16,18)','InChIKey=PCCDPHCNTKJXQU-UHFFFAOYSA-N','CCOC(=O)NNC(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(206601,0,1,NULL,'Consistent with Molecular Formula','C16H21N3OS',303.4214,NULL,'6D5AB22261CD67D2-FICuS-01-60','6D5AB22261CD67D2-FICTS-01-3F','41AD348F59BFCA64-uuuuu-01-29','InChI=1S/C16H21N3OS/c21-15(19-17-10-14-2-1-3-20-14)18-16-7-11-4-12(8-16)6-13(5-11)9-16/h1-3,10-13H,4-9H2,(H2,18,19,21)/b17-10+','InChIKey=ITGYCJJRFKQABH-LICLKQGHSA-N','S=C(N/N=C/c1ccco1)NC12CC3CC(CC(C3)C1)C2','1'),
	(206602,0,0,NULL,'Consistent with Molecular Formula','C14H23N3S',265.4158,NULL,'D973432BE3513671-FICuS-01-38','D973432BE3513671-FICTS-01-17','D973432BE3513671-uuuuu-01-E7','InChI=1S/C14H23N3S/c1-9(2)16-17-13(18)15-14-6-10-3-11(7-14)5-12(4-10)8-14/h10-12H,3-8H2,1-2H3,(H2,15,17,18)','InChIKey=OKSVYMPTOSFZBE-UHFFFAOYSA-N','CC(C)=NNC(=S)NC12CC3CC(CC(C3)C1)C2',NULL),
	(206603,0,1,NULL,'Consistent with Molecular Formula','C18H23N3S',313.4598,NULL,'E07941D539C51A93-FICuS-01-4C','E07941D539C51A93-FICTS-01-2B','2142A2B04C5A9892-uuuuu-01-ED','InChI=1S/C18H23N3S/c22-17(21-19-12-13-4-2-1-3-5-13)20-18-9-14-6-15(10-18)8-16(7-14)11-18/h1-5,12,14-16H,6-11H2,(H2,20,21,22)/b19-12+','InChIKey=BWRCFVJIJQGTIW-XDHOZWIPSA-N','S=C(N/N=C/c1ccccc1)NC12CC3CC(CC(C3)C1)C2','1'),
	(206604,0,0,NULL,'Consistent with Molecular Formula','C13H23N3O',237.3442,NULL,'99384D17F9B1F2A8-FICuS-01-67','99384D17F9B1F2A8-FICTS-01-46','99384D17F9B1F2A8-uuuuu-01-16','InChI=1S/C13H23N3O/c1-16(2)15-12(17)14-13-6-9-3-10(7-13)5-11(4-9)8-13/h9-11H,3-8H2,1-2H3,(H2,14,15,17)','InChIKey=KWUVLQSOBDEUAK-UHFFFAOYSA-N','CN(C)NC(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(206605,0,0,NULL,'Consistent with Molecular Formula','C8H2F3N3O4',261.1167,NULL,'B24B7B8CE1302ACE-FICuS-01-79','B24B7B8CE1302ACE-FICTS-01-58','B24B7B8CE1302ACE-uuuuu-01-28','InChI=1S/C8H2F3N3O4/c9-8(10,11)4-1-6(13(15)16)5(3-12)7(2-4)14(17)18/h1-2H','InChIKey=JVMGGCAIQROQMF-UHFFFAOYSA-N','N#Cc1c([N+](=O)[O-])cc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(206606,0,0,NULL,'Consistent with Molecular Formula','C8H4ClF3N2O4',284.5788,'2-(chloromethyl)-1,3-dinitro-5-(trifluoromethyl)benzene','E27B4FE517856462-FICuS-01-52','E27B4FE517856462-FICTS-01-31','E27B4FE517856462-uuuuu-01-01','InChI=1S/C8H4ClF3N2O4/c9-3-5-6(13(15)16)1-4(8(10,11)12)2-7(5)14(17)18/h1-2H,3H2','InChIKey=KPRLWYSEFTZEDA-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)cc([N+](=O)[O-])c1CCl',NULL),
	(206607,0,0,NULL,'Consistent with Molecular Formula','C8H3F3N2O6',280.1167,NULL,'689191DAD008468B-FICuS-01-4E','689191DAD008468B-FICTS-01-2D','689191DAD008468B-uuuuu-01-FD','InChI=1S/C8H3F3N2O6/c9-8(10,11)3-1-4(12(16)17)6(7(14)15)5(2-3)13(18)19/h1-2H,(H,14,15)','InChIKey=GNFOSJATUOBGKN-UHFFFAOYSA-N','O=C(O)c1c([N+](=O)[O-])cc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(206608,0,0,NULL,'Consistent with Molecular Formula','C14H16F3N3O5',363.2927,NULL,'773D00E0FC2CA3AF-FICuS-01-7A','773D00E0FC2CA3AF-FICTS-01-59','773D00E0FC2CA3AF-uuuuu-01-29','InChI=1S/C14H16F3N3O5/c1-3-5-18(6-4-2)13(21)12-10(19(22)23)7-9(14(15,16)17)8-11(12)20(24)25/h7-8H,3-6H2,1-2H3','InChIKey=ZHDIAMKTJDJHLW-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1c([N+](=O)[O-])cc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(206609,0,0,NULL,'Consistent with Molecular Formula','C11H10F3N3O6',337.2117,NULL,'978478C9A8A69D79-FICuS-01-6B','978478C9A8A69D79-FICTS-01-4A','978478C9A8A69D79-uuuuu-01-1A','InChI=1S/C11H10F3N3O6/c1-5(2)23-10(18)15-9-7(16(19)20)3-6(11(12,13)14)4-8(9)17(21)22/h3-5H,1-2H3,(H,15,18)','InChIKey=VEBBUGUTEYFUEO-UHFFFAOYSA-N','CC(C)OC(=O)Nc1c([N+](=O)[O-])cc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(206610,0,0,NULL,'Consistent with Molecular Formula','C10H9F3N4O5',322.2001,NULL,'49E42044B9932DDE-FICuS-01-5D','49E42044B9932DDE-FICTS-01-3C','49E42044B9932DDE-uuuuu-01-0C','InChI=1S/C10H9F3N4O5/c1-15(2)9(18)14-8-6(16(19)20)3-5(10(11,12)13)4-7(8)17(21)22/h3-4H,1-2H3,(H,14,18)','InChIKey=AAJKEAZZFRWDRU-UHFFFAOYSA-N','CN(C)C(=O)Nc1c([N+](=O)[O-])cc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(206611,0,0,NULL,'Consistent with Molecular Formula','C8H5F3N4O5',294.1465,NULL,'2075DEF4A6B06074-FICuS-01-52','2075DEF4A6B06074-FICTS-01-31','2075DEF4A6B06074-uuuuu-01-01','InChI=1S/C8H5F3N4O5/c9-8(10,11)3-1-4(14(17)18)6(13-7(12)16)5(2-3)15(19)20/h1-2H,(H3,12,13,16)','InChIKey=ZRRSFIJLNLKKAH-UHFFFAOYSA-N','NC(=O)Nc1c([N+](=O)[O-])cc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(206612,0,0,NULL,'Consistent with Molecular Formula','C11H11F3N4O5',336.2269,NULL,'B2880DB359E5D898-FICuS-01-69','B2880DB359E5D898-FICTS-01-48','B2880DB359E5D898-uuuuu-01-18','InChI=1S/C11H11F3N4O5/c1-2-3-15-10(19)16-9-7(17(20)21)4-6(11(12,13)14)5-8(9)18(22)23/h4-5H,2-3H2,1H3,(H2,15,16,19)','InChIKey=ZWXDFKKLKCNOOG-UHFFFAOYSA-N','CCCNC(=O)Nc1c([N+](=O)[O-])cc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(206613,0,0,NULL,'Consistent with Molecular Formula','C13H10O5',246.219,NULL,'8EFC9FA391B7B01F-FICuS-01-8C','8EFC9FA391B7B01F-FICTS-01-6B','8EFC9FA391B7B01F-uuuuu-01-3B','InChI=1S/C13H10O5/c1-7(14)11-6-17-12-5-9(18-8(2)15)3-4-10(12)13(11)16/h3-6H,1-2H3','InChIKey=WKGRSGWWNZCRJW-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(=O)c(C(C)=O)coc2c1',NULL),
	(206614,1,0,NULL,'Consistent with Molecular Formula','C18H29NO3',307.432,NULL,'95C69CC3608991DF-FICuS-01-6B','95C69CC3608991DF-FICTS-01-4A','95C69CC3608991DF-uuuuu-01-1A','InChI=1S/C18H29NO3/c1-2-3-4-5-6-7-8-9-10-11-14-17-16(22-19-14)13-12-15(20)18(17)21/h15,20H,2-13H2,1H3','InChIKey=HETUFXIBHGGXFY-UHFFFAOYSA-N','CCCCCCCCCCCc1noc2c1C(=O)C(O)CC2','1'),
	(206615,0,0,NULL,'Consistent with Molecular Formula','C8H7NO2',149.1488,NULL,'EE9B431EEDA48257-FICuS-01-7D','EE9B431EEDA48257-FICTS-01-5C','EE9B431EEDA48257-uuuuu-01-2C','InChI=1S/C8H7NO2/c1-5-8-6(10)3-2-4-7(8)11-9-5/h2-4,10H,1H3','InChIKey=QJKWESZXKFJXGT-UHFFFAOYSA-N','Cc1noc2cccc(O)c12',NULL),
	(206616,1,0,NULL,'Consistent with Molecular Formula','C18H30O4',310.4326,NULL,'5CE20DC448346D90-FICuS-01-57','71FBF54876F4510D-FICTS-01-3E','5CE20DC448346D90-uuuuu-01-06','InChI=1S/C18H30O4/c1-2-3-4-5-6-7-8-9-10-11-14(19)17-15(20)12-13-16(21)18(17)22/h16,20-21H,2-13H2,1H3','InChIKey=NLHWOBKQPQYJKY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)C1=C(O)CCC(O)C1=O','1'),
	(206617,0,0,NULL,'Consistent with Molecular Formula','C22H34O4',362.5082,NULL,'9E70E68E54338532-FICuS-01-45','9E70E68E54338532-FICTS-01-24','9E70E68E54338532-uuuuu-01-F4','InChI=1S/C22H34O4/c1-2-3-4-5-6-7-8-9-10-11-12-14-18(23)17-21(26)22-19(24)15-13-16-20(22)25/h13,15-16,24-25H,2-12,14,17H2,1H3','InChIKey=UXSXORUDTPCRAY-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)CC(=O)c1c(O)cccc1O',NULL),
	(206618,0,0,NULL,'Consistent with Molecular Formula','C19H28O4',320.4278,NULL,'5002676DB2A99704-FICuS-01-37','5002676DB2A99704-FICTS-01-16','5002676DB2A99704-uuuuu-01-E6','InChI=1S/C19H28O4/c1-2-3-4-5-6-7-8-9-11-15(20)14-18(23)19-16(21)12-10-13-17(19)22/h10,12-13,21-22H,2-9,11,14H2,1H3','InChIKey=NCZAVPKHTDWZMN-UHFFFAOYSA-N','CCCCCCCCCCC(=O)CC(=O)c1c(O)cccc1O',NULL),
	(206619,0,0,NULL,'Consistent with Molecular Formula','C8H4F3N3O5',279.1319,NULL,'D326438E6B0E52C0-FICuS-01-51','D326438E6B0E52C0-FICTS-01-30','D326438E6B0E52C0-uuuuu-01-00','InChI=1S/C8H4F3N3O5/c9-8(10,11)3-1-4(13(16)17)6(7(12)15)5(2-3)14(18)19/h1-2H,(H2,12,15)','InChIKey=FLLULEVATOIQCT-UHFFFAOYSA-N','NC(=O)c1c([N+](=O)[O-])cc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(206620,0,0,NULL,'Consistent with Molecular Formula','C8H8BrN3S2',290.1953,NULL,'C5192225223E3FE2-FICuS-01-40','C5192225223E3FE2-FICTS-01-1F','F9BEC6ADA73F4FEE-uuuuu-01-6F','InChI=1S/C8H7N3S2.BrH/c9-7-11-8(13-12-7)10-6-4-2-1-3-5-6;/h1-5H,(H2,9,10,11);1H','InChIKey=SAEYWMSDTTXZHA-UHFFFAOYSA-N','Br.Nc1n/c(=N/c2ccccc2)ss1',NULL),
	(206621,0,0,NULL,'Consistent with Molecular Formula','C8H16ClN5O4S2',345.8185,NULL,'A28E2761EC6EB245-FICuS-01-67','A28E2761EC6EB245-FICTS-01-46','C60471F474B762CE-uuuuu-01-09','InChI=1S/C8H15N5S2.ClHO4/c1-9-6(12(3)4)11-8-13(5)7(10-2)14-15-8;2-1(3,4)5/h1-5H3;(H,2,3,4,5)/b9-6+,10-7-,11-8-;','InChIKey=HFEHPORSWGCJRW-GIBIEHGESA-N','C/N=c1\\ss/c(=N\\C(=N\\C)N(C)C)n1C.[O-][Cl+3]([O-])([O-])O',NULL),
	(206622,0,0,NULL,'Consistent with Molecular Formula','C8H16ClN5O4S2',345.8185,NULL,'BFA2B534EAE01D74-FICuS-01-7B','BFA2B534EAE01D74-FICTS-01-5A','6A4DC6D9249E0985-uuuuu-01-15','InChI=1S/C8H16N5S2.ClHO4/c1-9-6(10-2)13(5)8-11-7(12(3)4)14-15-8;2-1(3,4)5/h1-5H3,(H,9,10);(H,2,3,4,5)/q+1;/p-1','InChIKey=RIONXYZPUQEACO-UHFFFAOYSA-M','C/N=C(\\NC)N(C)c1nc(N(C)C)s[s+]1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(206623,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'B741500FC4B75037-FICuS-01-3F','B741500FC4B75037-FICTS-01-1E','C55DFC53EED75A73-uuuuu-01-3D','InChI=1S/C8H12N2O2/c1-9(2)5-7(11)6(8(5)12)10(3)4/h1-4H3','InChIKey=YNLZGALCALRTFU-UHFFFAOYSA-N','CN(C)c1c([O-])c(=[N+](C)C)c1=O',NULL),
	(206624,0,0,NULL,'Consistent with Molecular Formula','C8H15ClN4O4S3',362.8639,NULL,'67B437D383FDBE2A-FICuS-01-7A','67B437D383FDBE2A-FICTS-01-59','B25B443E4D83AADB-uuuuu-01-2C','InChI=1S/C8H15N4S3.ClHO4/c1-9-6(13-5)12(4)8-10-7(11(2)3)14-15-8;2-1(3,4)5/h1-5H3;(H,2,3,4,5)/q+1;/p-1/b9-6-;','InChIKey=RDTWCNQJBCXJAE-BORNJIKYSA-M','C/N=C(\\SC)N(C)c1nc(N(C)C)s[s+]1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(206625,0,0,NULL,'Consistent with Molecular Formula','C8H15ClN4O4S3',362.8639,NULL,'84191D8607DEFF49-FICuS-01-69','84191D8607DEFF49-FICTS-01-48','51F66E6BC9A0EBB8-uuuuu-01-39','InChI=1S/C8H15N4S3.ClHO4/c1-9-6-12(4)8(15-14-6)10-7(13-5)11(2)3;2-1(3,4)5/h1-5H3;(H,2,3,4,5)/q+1;/p-1/b9-6+;','InChIKey=YEPAQNJZWNWKER-MLBSPLJJSA-M','C/N=c1\\ss/c(=N\\C(SC)=[N+](C)C)n1C.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(206626,0,0,NULL,'Consistent with Molecular Formula','C8H14BrN3OS2',312.2421,NULL,'B5FFFBD1441AAA18-FICuS-01-8C','B5FFFBD1441AAA18-FICTS-01-6B','78B2D1B81696F04D-uuuuu-01-0C','InChI=1S/C8H14N3OS2.BrH/c1-10(2)7-9-8(14-13-7)11-3-5-12-6-4-11;/h3-6H2,1-2H3;1H/q+1;/p-1','InChIKey=ZYGNLPKIOWPLIC-UHFFFAOYSA-M','CN(C)c1nc(N2CCOCC2)[s+]s1.[Br-]',NULL),
	(206627,0,0,NULL,'Consistent with Molecular Formula','C8H13ClN2O4S3',332.8347,NULL,'FF05D71E72CE44A6-FICuS-01-79','FF05D71E72CE44A6-FICTS-01-58','2AEAA4F3BCB05057-uuuuu-01-25','InChI=1S/C8H13N2S3.ClHO4/c1-2-11-8-9-7(12-13-8)10-5-3-4-6-10;2-1(3,4)5/h2-6H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=CNTZGUFLSGHOQV-UHFFFAOYSA-M','CCSc1nc(N2CCCC2)s[s+]1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(206628,0,0,NULL,'Consistent with Molecular Formula','C9H18BrN5S2',340.2987,NULL,'E6331DDDF2D50AF1-FICuS-01-7E','E6331DDDF2D50AF1-FICTS-01-5D','2B7E37B4A05950A4-uuuuu-01-FF','InChI=1S/C9H18N5S2.BrH/c1-12(2)8(13(3)4)10-7-11-9(14(5)6)16-15-7;/h1-6H3;1H/q+1;/p-1','InChIKey=NNORPIMJIJHDIS-UHFFFAOYSA-M','CN(C)C(=Nc1nc(N(C)C)s[s+]1)N(C)C.[Br-]',NULL),
	(206629,0,0,NULL,'Consistent with Molecular Formula','C7H12N4OS',200.258,NULL,'44FB5D6FCEE617BF-FICuS-01-9F','44FB5D6FCEE617BF-FICTS-01-7E','44FB5D6FCEE617BF-uuuuu-01-4E','InChI=1S/C7H12N4OS/c1-10(2)5-8-6(11(3)4)13-7(12)9-5/h1-4H3','InChIKey=MUKOZLPPGQVWSB-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)sc(=O)n1',NULL),
	(206630,0,0,NULL,'Consistent with Molecular Formula','C7H12N4S3',248.3786,NULL,'7680E631A523883B-FICuS-01-3B','7680E631A523883B-FICTS-01-1A','7680E631A523883B-uuuuu-01-EA','InChI=1S/C7H12N4S3/c1-8-6-11(4)7(14-13-6)9-5(12)10(2)3/h1-4H3/b8-6-,9-7-','InChIKey=WSURTLLMPHEBQH-VRHVFUOLSA-N','C/N=c1\\ss/c(=N\\C(=S)N(C)C)n1C',NULL),
	(206631,0,0,NULL,'Consistent with Molecular Formula','C7H10N2S3',218.3494,NULL,'2688FF3E44BA65C7-FICuS-01-73','2688FF3E44BA65C7-FICTS-01-52','2688FF3E44BA65C7-uuuuu-01-22','InChI=1S/C7H10N2S3/c10-7-8-6(11-12-7)9-4-2-1-3-5-9/h1-5H2','InChIKey=NLBWZAQXNUOUOW-UHFFFAOYSA-N','S=c1nc(N2CCCCC2)ss1',NULL),
	(206632,0,0,NULL,'Consistent with Molecular Formula','C7H16N4S',188.2902,NULL,'80079DED1CFB6B5F-FICuS-01-8B','18BF0653B4493F18-FICTS-01-2A','80079DED1CFB6B5F-uuuuu-01-3A','InChI=1S/C7H16N4S/c1-8-6(10(2)3)9-7(12)11(4)5/h1-5H3,(H,8,9,12)','InChIKey=ZSQULZOLSCMMGT-UHFFFAOYSA-N','C/N=C(/NC(=S)N(C)C)N(C)C',NULL),
	(206633,0,0,NULL,'Consistent with Molecular Formula','C7H12FN3O3S5',365.4885,NULL,'58BC4087A72C2E7C-FICuS-01-6A','58BC4087A72C2E7C-FICTS-01-49','6B06F56D41262122-uuuuu-01-DD','InChI=1S/C7H12N3S4.FHO3S/c1-9(2)5-8-6(14-13-5)10(3)7(11)12-4;1-5(2,3)4/h1-4H3;(H,2,3,4)/q+1;/p-1','InChIKey=AXOGLWDTTHUGSP-UHFFFAOYSA-M','CSC(=S)N(C)c1nc(N(C)C)s[s+]1.O=S(=O)([O-])F',NULL),
	(206634,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O2S2',233.3028,NULL,'E2D0A97B0C20BB3A-FICuS-01-72','E2D0A97B0C20BB3A-FICTS-01-51','E2D0A97B0C20BB3A-uuuuu-01-21','InChI=1S/C7H11N3O2S2/c1-4-12-7(11)9-5-8-6(10(2)3)14-13-5/h4H2,1-3H3/b9-5-','InChIKey=SUDCFPPAPCRBTM-UITAMQMPSA-N','CCOC(=O)/N=c1/nc(N(C)C)ss1',NULL),
	(206635,0,0,NULL,'Consistent with Molecular Formula','C7H12N4S2',216.3186,NULL,'EFF608373A992AAD-FICuS-01-7E','EFF608373A992AAD-FICTS-01-5D','EFF608373A992AAD-uuuuu-01-2D','InChI=1S/C7H12N4S2/c1-5-9-13-7(11(5)4)8-6(12)10(2)3/h1-4H3/b8-7-','InChIKey=VACUHIAVXYKCCU-FPLPWBNLSA-N','Cc1ns/c(=N\\C(=S)N(C)C)n1C',NULL),
	(206636,0,0,NULL,'Consistent with Molecular Formula','C6H13N3OS',175.2482,NULL,'CB55BBB26DAADA93-FICuS-01-9B','CB55BBB26DAADA93-FICTS-01-7A','CB55BBB26DAADA93-uuuuu-01-4A','InChI=1S/C6H13N3OS/c1-8(2)5(10)7-6(11)9(3)4/h1-4H3,(H,7,10,11)','InChIKey=QDQACASBAIWXJJ-UHFFFAOYSA-N','CN(C)C(=O)NC(=S)N(C)C',NULL),
	(206637,0,0,NULL,'Consistent with Molecular Formula','C6H9N3S4',251.3972,NULL,'D2E53AFD05560D02-FICuS-01-5B','D2E53AFD05560D02-FICTS-01-3A','D2E53AFD05560D02-uuuuu-01-0A','InChI=1S/C6H9N3S4/c1-8(2)4(10)7-5-9(3)6(11)13-12-5/h1-3H3/b7-5-','InChIKey=ZRRMDDHTHVEELU-ALCCZGGFSA-N','CN(C)C(=S)/N=c1\\ssc(=S)n1C',NULL),
	(206638,0,0,NULL,'Consistent with Molecular Formula','C6H14N4S',174.2634,NULL,'1B4F068F6B4FB75F-FICuS-01-7E','1B4F068F6B4FB75F-FICTS-01-5D','1B4F068F6B4FB75F-uuuuu-01-2D','InChI=1S/C6H14N4S/c1-9(2)5(7)8-6(11)10(3)4/h1-4H3,(H2,7,8,11)','InChIKey=DWZODODCYURGCP-UHFFFAOYSA-N','CN(C)C(=N)NC(=S)N(C)C',NULL),
	(206639,0,0,NULL,'Consistent with Molecular Formula','C6H8N6S2',228.2894,NULL,'FF528C077CC2838B-FICuS-01-70','FF528C077CC2838B-FICTS-01-4F','FF528C077CC2838B-uuuuu-01-1F','InChI=1S/C6H8N6S2/c1-12(2)6-10-5(13-14-6)9-4-7-3-8-11-4/h3H,1-2H3,(H,7,8,11)/b9-5-','InChIKey=OSLVCCYTNJUVMW-UITAMQMPSA-N','CN(C)c1n/c(=N/c2ncn[nH]2)ss1',NULL),
	(206640,0,2,NULL,'Consistent with Molecular Formula','C6H14N4O2',174.2022,NULL,'2B6E317C90FAF463-FICuS-01-67','CB7A29375FD2940B-FICTS-01-48','2B6E317C90FAF463-uuuuu-01-16','InChI=1S/C6H14N4O2/c1-9(2)5(7-11)6(8-12)10(3)4/h11-12H,1-4H3/b7-5+,8-6+','InChIKey=DJBGDNBFQRRQCX-KQQUZDAGSA-N','CN(C)C(=N/O)/C(=N\\O)N(C)C','1'),
	(206641,0,2,NULL,'Consistent with Molecular Formula','C6H6Cl2N2O4',241.0304,NULL,'A98402870A88DB83-FICuS-01-50','A98402870A88DB83-FICTS-01-2F','92220B11C9FFAF9F-uuuuu-01-27','InChI=1S/C6H6Cl2N2O4/c1-3(11)13-9-5(7)6(8)10-14-4(2)12/h1-2H3/b9-5-,10-6-','InChIKey=KIGDWMWQZPZZOW-OZDSWYPASA-N','CC(=O)O/N=C(Cl)/C(Cl)=N/OC(C)=O','1'),
	(206642,2,0,NULL,'Consistent with Molecular Formula','C6H6O4',142.111,NULL,'644DA56F173B450D-FICuS-01-55','644DA56F173B450D-FICTS-01-34','644DA56F173B450D-uuuuu-01-04','InChI=1S/C6H6O4/c1-2-3(5(7)8)4(2)6(9)10/h3-4H,1H2,(H,7,8)(H,9,10)','InChIKey=XZVHROKAQFFOCA-UHFFFAOYSA-N','C=C1C(C(=O)O)C1C(=O)O','1'),
	(206643,2,0,NULL,'Consistent with Molecular Formula','C15H26O4Si',298.454,'(-) 3-[(tert-Butyldimethylsilyl)oxymethyl] 4,5-isopropylidene-2-cyclopentenone','240E59BCF0DC9A68-FICuS-01-7A','240E59BCF0DC9A68-FICTS-01-59','240E59BCF0DC9A68-uuuuu-01-29','InChI=1S/C15H26O4Si/c1-14(2,3)20(6,7)17-9-10-8-11(16)13-12(10)18-15(4,5)19-13/h8,12-13H,9H2,1-7H3','InChIKey=DCPIAPRHWWWTIC-UHFFFAOYSA-N','CC1(C)OC2C(=O)C=C(CO[Si](C)(C)C(C)(C)C)C2O1','1'),
	(206644,3,0,NULL,'Consistent with Molecular Formula','C10H12N8O2',276.2572,NULL,'100F65D3E07D6F9C-FICuS-01-68','100F65D3E07D6F9C-FICTS-01-47','100F65D3E07D6F9C-uuuuu-01-17','InChI=1S/C10H12N8O2/c11-8-7-9(14-3-13-8)18(4-15-7)10-6(16-17-12)1-5(2-19)20-10/h3-6,10,19H,1-2H2,(H2,11,13,14)','InChIKey=JVPFDOXMGPHRJG-UHFFFAOYSA-N','[N-]=[N+]=NC1CC(CO)OC1n1cnc2c(N)ncnc21','1'),
	(206645,0,0,NULL,'Consistent with Molecular Formula','C11H7N5O5Se',368.1668,NULL,'ABBE533DCDB96D95-FICuS-01-9A','ABBE533DCDB96D95-FICTS-01-79','ABBE533DCDB96D95-uuuuu-01-49','InChI=1S/C11H7N5O5Se/c1-13-9-8(12-22-11(9)16(20)21)10(17)14(13)6-2-4-7(5-3-6)15(18)19/h2-5H,1H3','InChIKey=NIQHXNBDSPOOLF-UHFFFAOYSA-N','Cn1c2c([N+](=O)[O-])[se]nc2c(=O)n1-c1ccc([N+](=O)[O-])cc1',NULL),
	(206646,0,0,NULL,'Consistent with Molecular Formula','C15H22N6OS2',366.4984,NULL,'EEEF0F915DDC55B7-FICuS-01-9F','EEEF0F915DDC55B7-FICTS-01-7E','EEEF0F915DDC55B7-uuuuu-01-4E','InChI=1S/C15H22N6OS2/c1-11-9-23-14(17-11)19-13(20-15-18-12(2)10-24-15)16-3-4-21-5-7-22-8-6-21/h9-10H,3-8H2,1-2H3,(H2,16,17,18,19,20)','InChIKey=PQBDFTJWAIRXGD-UHFFFAOYSA-N','Cc1csc(/N=C(/NCCN2CCOCC2)Nc2nc(C)cs2)n1',NULL),
	(206647,0,0,NULL,'Consistent with Molecular Formula','C12H20N4S',252.3768,NULL,'6984BDD00BC914EA-FICuS-01-75','6984BDD00BC914EA-FICTS-01-54','6984BDD00BC914EA-uuuuu-01-24','InChI=1S/C12H20N4S/c1-3-7-15(8-4-1)11-13-12(17-14-11)16-9-5-2-6-10-16/h1-10H2','InChIKey=BQVXJBDLIKMNDX-UHFFFAOYSA-N','C1CCN(c2nsc(N3CCCCC3)n2)CC1',NULL),
	(206648,0,0,NULL,'Consistent with Molecular Formula','C12H20BrN3S2',350.3341,NULL,'EFB8A73CBE9376D9-FICuS-01-97','EFB8A73CBE9376D9-FICTS-01-76','22F58D55EC1F2C8C-uuuuu-01-2A','InChI=1S/C12H20N3S2.BrH/c1-3-7-14(8-4-1)11-13-12(17-16-11)15-9-5-2-6-10-15;/h1-10H2;1H/q+1;/p-1','InChIKey=XNROIBGNMXOMPW-UHFFFAOYSA-M','C1CCN(c2nc(N3CCCCC3)[s+]s2)CC1.[Br-]',NULL),
	(206649,0,0,NULL,'Consistent with Molecular Formula','C12H18I2N4S2',536.23,NULL,'C4F59D804A2143D6-FICuS-01-57','C4F59D804A2143D6-FICTS-01-36','AF0F6B38FE8604D6-uuuuu-01-2D','InChI=1S/C12H17N4S2.2HI/c1-15(2)11-14-12(18-17-11)16(3)9-7-10-6-4-5-8-13-10;;/h4-6,8H,7,9H2,1-3H3;2*1H/q+1;;/p-1','InChIKey=JVZFRVMHYKALNG-UHFFFAOYSA-M','CN(C)c1nc(N(C)CCc2ccccn2)[s+]s1.I.[I-]',NULL),
	(206650,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2S4',374.5082,NULL,'47AFC0970442DA88-FICuS-01-5B','47AFC0970442DA88-FICTS-01-3A','47AFC0970442DA88-uuuuu-01-0A','InChI=1S/C12H14N4O2S4/c1-15(2)10(19)13-11-16(3)12(21-20-11)14-22(17,18)9-7-5-4-6-8-9/h4-8H,1-3H3/b13-11-,14-12-','InChIKey=SBKWMFIUFUWODE-XSYHWHKQSA-N','CN(C)C(=S)/N=c1\\ss/c(=N\\S(=O)(=O)c2ccccc2)n1C',NULL),
	(206651,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN3S2',301.8515,NULL,'5F867521D7F8AEE8-FICuS-01-7B','5F867521D7F8AEE8-FICTS-01-5A','7DF3268B4B6A844E-uuuuu-01-1E','InChI=1S/C12H16N3S2.ClH/c1-14(2)11-13-12(17-16-11)15(3)9-10-7-5-4-6-8-10;/h4-8H,9H2,1-3H3;1H/q+1;/p-1','InChIKey=VRTAOGAZVACJSL-UHFFFAOYSA-M','CN(C)c1nc(N(C)Cc2ccccc2)[s+]s1.[Cl-]',NULL),
	(206652,0,0,NULL,'Consistent with Molecular Formula','C12H14N4S3',310.4494,NULL,'AAC1CBEA14FAA7ED-FICuS-01-B5','AAC1CBEA14FAA7ED-FICTS-01-94','AAC1CBEA14FAA7ED-uuuuu-01-64','InChI=1S/C12H14N4S3/c1-13-11-16(9-7-5-4-6-8-9)12(19-18-11)14-10(17)15(2)3/h4-8H,1-3H3/b13-11-,14-12-','InChIKey=CLWMHGBILJEHBA-XSYHWHKQSA-N','C/N=c1\\ss/c(=N\\C(=S)N(C)C)n1-c1ccccc1',NULL),
	(206653,0,0,NULL,'Consistent with Molecular Formula','C12H21N5S4',363.5714,NULL,'7870B61B71F2CD68-FICuS-01-5D','7870B61B71F2CD68-FICTS-01-3C','7870B61B71F2CD68-uuuuu-01-0C','InChI=1S/C12H21N5S4/c1-6-7-8-17-11(13-9(18)15(2)3)20-21-12(17)14-10(19)16(4)5/h6-8H2,1-5H3/b13-11-,14-12-','InChIKey=VCNTXUVTNPELIL-XSYHWHKQSA-N','CCCCn1/c(=N/C(=S)N(C)C)ss/c1=N\\C(=S)N(C)C',NULL),
	(206654,0,0,NULL,'Consistent with Molecular Formula','C12H14N4S3',310.4494,NULL,'BFC30C21B84E05C8-FICuS-01-6E','BFC30C21B84E05C8-FICTS-01-4D','BFC30C21B84E05C8-uuuuu-01-1D','InChI=1S/C12H14N4S3/c1-15(2)10(17)14-12-16(3)11(18-19-12)13-9-7-5-4-6-8-9/h4-8H,1-3H3/b13-11+,14-12-','InChIKey=CLTQXRQZNGPZGB-KPGXXQICSA-N','CN(C)C(=S)/N=c1\\ss/c(=N\\c2ccccc2)n1C',NULL),
	(206655,0,0,NULL,'Consistent with Molecular Formula','C12H22N4S',254.3926,NULL,'2AFA042AE744A358-FICuS-01-5D','2AFA042AE744A358-FICTS-01-3C','2AFA042AE744A358-uuuuu-01-0C','InChI=1S/C12H22N4S/c13-11(15-7-3-1-4-8-15)14-12(17)16-9-5-2-6-10-16/h1-10H2,(H2,13,14,17)','InChIKey=DZWLSYYQJOCSEI-UHFFFAOYSA-N','N=C(NC(=S)N1CCCCC1)N1CCCCC1',NULL),
	(206656,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN3O5S2',379.8327,NULL,'0F2431BBD785FCEB-FICuS-01-83','0F2431BBD785FCEB-FICTS-01-62','6BAE672E4F5C2C60-uuuuu-01-25','InChI=1S/C12H13N3OS2.ClHO4/c1-2-4-10(5-3-1)13-11-14-12(18-17-11)15-6-8-16-9-7-15;2-1(3,4)5/h1-5H,6-9H2;(H,2,3,4,5)/b13-11+;','InChIKey=KRWOAAOUYOGKCN-BNSHTTSQSA-N','[O-][Cl+3]([O-])([O-])O.c1ccc(/N=c2/nc(N3CCOCC3)ss2)cc1',NULL),
	(206657,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O5S2',335.3924,NULL,'94601E793E37EEB1-FICuS-01-5F','94601E793E37EEB1-FICTS-01-3E','873435CB0FC3FE66-uuuuu-01-1C','InChI=1S/C11H17N2O2S2.NO3/c1-5-14-6-2-12(1)10-9-11(17-16-10)13-3-7-15-8-4-13;2-1(3)4/h9H,1-8H2;/q+1;-1','InChIKey=IDHMNJQYOYWXOY-UHFFFAOYSA-N','O=[N+]([O-])[O-].c1c(N2CCOCC2)s[s+]c1N1CCOCC1',NULL),
	(206658,0,0,NULL,'Consistent with Molecular Formula','C11H20IN3S2',385.3236,NULL,'4735BC407127EE51-FICuS-01-44','4735BC407127EE51-FICTS-01-23','7FE4BDED7C4F8209-uuuuu-01-42','InChI=1S/C11H20N3S2.HI/c1-13(2)10-12-11(16-15-10)14(3)9-7-5-4-6-8-9;/h9H,4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=IAILPUOPNGCTHX-UHFFFAOYSA-M','CN(C)c1nc(N(C)C2CCCCC2)[s+]s1.[I-]',NULL),
	(206659,0,0,NULL,'Consistent with Molecular Formula','C11H11N3S4',313.468,NULL,'670D2B36ABC99C4F-FICuS-01-7A','670D2B36ABC99C4F-FICTS-01-59','670D2B36ABC99C4F-uuuuu-01-29','InChI=1S/C11H11N3S4/c1-13(2)9(15)12-10-14(11(16)18-17-10)8-6-4-3-5-7-8/h3-7H,1-2H3/b12-10-','InChIKey=DIAZUBDZEAMEMY-BENRWUELSA-N','CN(C)C(=S)/N=c1\\ssc(=S)n1-c1ccccc1',NULL),
	(206660,0,0,NULL,'Consistent with Molecular Formula','C11H14IN3S2',379.2762,NULL,'750EE6F30B88435E-FICuS-01-5F','750EE6F30B88435E-FICTS-01-3E','4DDFE75E06E02F06-uuuuu-01-27','InChI=1S/C11H14N3S2.HI/c1-13(2)10-12-11(16-15-10)14(3)9-7-5-4-6-8-9;/h4-8H,1-3H3;1H/q+1;/p-1','InChIKey=AUPRWEGYAINPPS-UHFFFAOYSA-M','CN(C)c1nc(N(C)c2ccccc2)[s+]s1.[I-]',NULL),
	(206661,0,0,NULL,'Consistent with Molecular Formula','C11H16N4OS',252.3336,NULL,'9DBED54E2675BF4F-FICuS-01-93','9DBED54E2675BF4F-FICTS-01-72','9DBED54E2675BF4F-uuuuu-01-42','InChI=1S/C11H16N4OS/c16-11-13-9(14-5-1-2-6-14)12-10(17-11)15-7-3-4-8-15/h1-8H2','InChIKey=LTPIBDLNSVCDQW-UHFFFAOYSA-N','O=c1nc(N2CCCC2)nc(N2CCCC2)s1',NULL),
	(206662,0,0,NULL,'Consistent with Molecular Formula','C11H12N4S3',296.4226,NULL,'56ACD35778A48C06-FICuS-01-5E','56ACD35778A48C06-FICTS-01-3D','56ACD35778A48C06-uuuuu-01-0D','InChI=1S/C11H12N4S3/c1-15(2)11-14-10-13-9(16-18(10)17-11)12-8-6-4-3-5-7-8/h3-7H,1-2H3,(H,12,13)','InChIKey=ICPUAZMVXRAAMS-UHFFFAOYSA-N','CN(C)C1=NC2=S(SC(Nc3ccccc3)=N2)S1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(206663,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O2S',274.7647,NULL,'CF4927E3D542EBD1-FICuS-01-79','CF4927E3D542EBD1-FICTS-01-58','CFB58006EACF329F-uuuuu-01-37','InChI=1S/C11H14N2O2S.ClH/c1-2-15-11(14)13-10(12)16-8-9-6-4-3-5-7-9;/h3-7H,2,8H2,1H3,(H2,12,13,14);1H','InChIKey=ZHSQHJFXVRNBQI-UHFFFAOYSA-N','CCOC(=O)NC(=N)SCc1ccccc1.Cl',NULL),
	(206664,0,0,NULL,'Consistent with Molecular Formula','C11H12BrN3O2S2',362.2587,NULL,'0F2657F1E9F251A6-FICuS-01-5B','0F2657F1E9F251A6-FICTS-01-3A','E0E289D71861F81B-uuuuu-01-0F','InChI=1S/C11H11N3O2S2.BrH/c1-14(2)11-13-10(17-18-11)12-7-3-4-8-9(5-7)16-6-15-8;/h3-5H,6H2,1-2H3;1H/b12-10-;','InChIKey=ATSXWUNZJHFZRR-BBJSDXRSSA-N','Br.CN(C)c1n/c(=N/c2ccc3c(c2)OCO3)ss1',NULL),
	(206665,0,0,NULL,'Consistent with Molecular Formula','C11H13N5S2',279.3772,NULL,'2E2473007781001D-FICuS-01-1A','2E2473007781001D-FICTS-01-F9','2E2473007781001D-uuuuu-01-C9','InChI=1S/C11H13N5S2/c1-16(2)11(17)13-10-15-14-9(18-10)12-8-6-4-3-5-7-8/h3-7H,1-2H3,(H,12,14)(H,13,15,17)','InChIKey=ISAWBWHCBNERMS-UHFFFAOYSA-N','CN(C)C(=S)Nc1nnc(Nc2ccccc2)s1',NULL),
	(206666,0,0,NULL,'Consistent with Molecular Formula','C11H17N3S4',319.5154,NULL,'24422BD37D32B688-FICuS-01-46','24422BD37D32B688-FICTS-01-25','24422BD37D32B688-uuuuu-01-F5','InChI=1S/C11H17N3S4/c1-13(2)9(15)12-10-14(11(16)18-17-10)8-6-4-3-5-7-8/h8H,3-7H2,1-2H3/b12-10-','InChIKey=ABWAJSDROQUJFX-BENRWUELSA-N','CN(C)C(=S)/N=c1\\ssc(=S)n1C1CCCCC1',NULL),
	(206667,0,0,NULL,'Consistent with Molecular Formula','C10H20BrN3O2S2',358.3109,'3H-1,2,4-Dithiazole-5-amine, 3-[2-(diethoxy)ethyl]imino- N,N-dimethyl-, hydrobromide','C4EB0DDAE8168C6A-FICuS-01-94','C4EB0DDAE8168C6A-FICTS-01-73','2B2FD3FC198525D7-uuuuu-01-1B','InChI=1S/C10H19N3O2S2.BrH/c1-5-14-8(15-6-2)7-11-9-12-10(13(3)4)17-16-9;/h8H,5-7H2,1-4H3;1H/b11-9-;','InChIKey=SIYSFFBXOZNARK-KSIDEHCFSA-N','Br.CCOC(C/N=c1/nc(N(C)C)ss1)OCC',NULL),
	(206668,0,0,NULL,'Consistent with Molecular Formula','C10H11BrClN3S2',352.694,NULL,'03B64358CE8969C4-FICuS-01-55','03B64358CE8969C4-FICTS-01-34','EC729D7E3F1AC079-uuuuu-01-2E','InChI=1S/C10H10ClN3S2.BrH/c1-14(2)10-13-9(15-16-10)12-8-5-3-4-7(11)6-8;/h3-6H,1-2H3;1H/b12-9-;','InChIKey=GYHPIJXFPKXVPT-MWMYENNMSA-N','Br.CN(C)c1n/c(=N/c2cccc(Cl)c2)ss1',NULL),
	(206669,0,1,NULL,'Consistent with Molecular Formula','C10H14ClN3O4S2',339.8113,NULL,'927A8191F21B7725-FICuS-01-3D','927A8191F21B7725-FICTS-01-1C','A139CCBA794D8F08-uuuuu-01-2B','InChI=1S/C10H13N3S2.ClHO4/c1-6-5-8(7(2)11-6)9-12-10(13(3)4)15-14-9;2-1(3,4)5/h5H,1-4H3;(H,2,3,4,5)/b9-8+;','InChIKey=UTDYDUXYVLEXEC-HRNDJLQDSA-N','CC1=C/C(=C2/N=C(N(C)C)SS2)C(C)=N1.[O-][Cl+3]([O-])([O-])O','1'),
	(206670,0,0,NULL,'Consistent with Molecular Formula','C10H11N3OS4',317.4564,'Thiourea, [4-(2-furanylmethyl)-5-thioxo-1,2,4-dithiazolidin- 3-ylidene]dimethyl-','83175588A7283898-FICuS-01-32','83175588A7283898-FICTS-01-11','83175588A7283898-uuuuu-01-E1','InChI=1S/C10H11N3OS4/c1-12(2)8(15)11-9-13(10(16)18-17-9)6-7-4-3-5-14-7/h3-5H,6H2,1-2H3/b11-9-','InChIKey=FWHDXWLCPICIAQ-LUAWRHEFSA-N','CN(C)C(=S)/N=c1\\ssc(=S)n1Cc1ccco1',NULL),
	(206671,0,0,NULL,'Consistent with Molecular Formula','C10H18N6S3',318.4724,NULL,'11822D23037927F5-FICuS-01-25','11822D23037927F5-FICTS-01-04','11822D23037927F5-uuuuu-01-D4','InChI=1S/C10H18N6S3/c1-13(2)8(17)11-7-15(5)10(19-16(7)6)12-9(18)14(3)4/h1-6H3/b11-7-,12-10-','InChIKey=XQFOEAJTMXMOMM-QVOAAWBYSA-N','CN(C)C(=S)/N=c1\\sn(C)/c(=N\\C(=S)N(C)C)n1C',NULL),
	(206672,0,0,NULL,'Consistent with Molecular Formula','C5H11N3S2',177.282,NULL,'64BCB04D2F577717-FICuS-01-5A','64BCB04D2F577717-FICTS-01-39','64BCB04D2F577717-uuuuu-01-09','InChI=1S/C5H11N3S2/c1-6-4(9)7-5(10)8(2)3/h1-3H3,(H2,6,7,9,10)','InChIKey=ZFNHECIXLFHBIG-UHFFFAOYSA-N','CNC(=S)NC(=S)N(C)C',NULL),
	(206673,0,0,NULL,'Consistent with Molecular Formula','C5H12N4S',160.2366,NULL,'1AA1D5EBDAE7AEBF-FICuS-01-BA','1AA1D5EBDAE7AEBF-FICTS-01-99','1AA1D5EBDAE7AEBF-uuuuu-01-69','InChI=1S/C5H12N4S/c1-7-5(10)8-4(6)9(2)3/h1-3H3,(H3,6,7,8,10)','InChIKey=OVBLWVMYMOBEEU-UHFFFAOYSA-N','CNC(=S)NC(=N)N(C)C',NULL),
	(206674,0,0,NULL,'Consistent with Molecular Formula','C4H10N4S',146.2098,NULL,'91E206555006B5FD-FICuS-01-44','91E206555006B5FD-FICTS-01-23','91E206555006B5FD-uuuuu-01-F3','InChI=1S/C4H10N4S/c1-8(2)3(5)7-4(6)9/h1-2H3,(H4,5,6,7,9)','InChIKey=CXNDOSVLMPRBPY-UHFFFAOYSA-N','CN(C)C(=N)NC(N)=S',NULL),
	(206675,0,0,NULL,'Consistent with Molecular Formula','C6H12N2S4',240.4142,'Thioperoxydicarbonic diamide, tetramethyl-','99E7C74520898C57-FICuS-01-52','99E7C74520898C57-FICTS-01-31','99E7C74520898C57-uuuuu-01-01','InChI=1S/C6H12N2S4/c1-7(2)5(9)11-12-6(10)8(3)4/h1-4H3','InChIKey=KUAZQDVKQLNFPE-UHFFFAOYSA-N','CN(C)C(=S)SSC(=S)N(C)C',NULL),
	(206676,0,1,NULL,'Consistent with Molecular Formula','C11H15N3S',221.3196,NULL,'32A9463CE878C02F-FICuS-01-5D','34D7026ABF3B763A-FICTS-01-3F','32A9463CE878C02F-uuuuu-01-0C','InChI=1S/C11H15N3S/c1-7-4-5-10(6-8(7)2)9(3)13-14-11(12)15/h4-6H,1-3H3,(H3,12,14,15)/b13-9+','InChIKey=MMRXEGMXAFJIBQ-UKTHLTGXSA-N','C/C(=N\\NC(N)=S)c1ccc(C)c(C)c1','1'),
	(206677,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O2S',253.3184,NULL,'EB834B02AE203B7D-FICuS-01-69','EB834B02AE203B7D-FICTS-01-48','3383BFE72DE19900-uuuuu-01-09','InChI=1S/C11H15N3O2S/c1-7(13-14-11(12)17)9-6-8(15-2)4-5-10(9)16-3/h4-6H,1-3H3,(H3,12,14,17)/b13-7+','InChIKey=QDJNJDXOXZINPT-NTUHNPAUSA-N','COc1ccc(OC)c(/C(C)=N/NC(N)=S)c1','1'),
	(206678,2,0,NULL,'Consistent with Molecular Formula','C14H30IN2O',369.3083,'Methanaminium, (2-oxo-1,3-cyclohexanediyl)bis(methyl)bis [N,N,N-trimethyl-, diiodide','C2416247E75B08E9-FICuS-01-4D','453A1DFC48367375-FICTS-01-2C','201917F88C105260-uuuuu-01-D1','InChI=1S/C14H30N2O.HI/c1-15(2,3)10-12-8-7-9-13(14(12)17)11-16(4,5)6;/h12-13H,7-11H2,1-6H3;1H/q+2;/p-1','InChIKey=GCQIAPMWRHRIFN-UHFFFAOYSA-M','C[N+](C)(C)CC1CCCC(C[N+](C)(C)C)C1=O.[I-]','1'),
	(206679,0,1,NULL,'Consistent with Molecular Formula','C11H15N3S',221.3196,NULL,'5115EC85D85C3ABE-FICuS-01-77','07243097E4D0E898-FICTS-01-21','5115EC85D85C3ABE-uuuuu-01-26','InChI=1S/C11H15N3S/c1-7-4-5-10(8(2)6-7)9(3)13-14-11(12)15/h4-6H,1-3H3,(H3,12,14,15)/b13-9+','InChIKey=LTHOLBGWPSXPJV-UKTHLTGXSA-N','C/C(=N\\NC(N)=S)c1ccc(C)cc1C','1'),
	(206680,0,1,NULL,'Consistent with Molecular Formula','C12H17N3S',235.3464,NULL,'6E88A76C59886FCE-FICuS-01-85','B8B30BA98A8E871F-FICTS-01-5D','6E88A76C59886FCE-uuuuu-01-34','InChI=1S/C12H17N3S/c1-7-5-9(3)11(6-8(7)2)10(4)14-15-12(13)16/h5-6H,1-4H3,(H3,13,15,16)/b14-10+','InChIKey=KXKXPXRBZRLZFL-GXDHUFHOSA-N','C/C(=N\\NC(N)=S)c1cc(C)c(C)cc1C','1'),
	(206681,0,2,NULL,'Consistent with Molecular Formula','C20H16Cl2O',343.2518,NULL,'A897DA949BAD1554-FICuS-01-71','A897DA949BAD1554-FICTS-01-50','C6102060B27630E7-uuuuu-01-D8','InChI=1S/C20H16Cl2O/c21-18-8-4-14(5-9-18)12-16-2-1-3-17(20(16)23)13-15-6-10-19(22)11-7-15/h4-13H,1-3H2/b16-12+,17-13+','InChIKey=MNFGLQYSNLSOHP-UNZYHPAISA-N','O=C1/C(=C/c2ccc(Cl)cc2)CCC/C1=C\\c1ccc(Cl)cc1','1'),
	(206682,0,2,NULL,'Consistent with Molecular Formula','C22H22O',302.4152,NULL,'C5B8FD45EB8F525F-FICuS-01-93','C5B8FD45EB8F525F-FICTS-01-72','4A65D58B91AEB018-uuuuu-01-14','InChI=1S/C22H22O/c1-16-6-10-18(11-7-16)14-20-4-3-5-21(22(20)23)15-19-12-8-17(2)9-13-19/h6-15H,3-5H2,1-2H3/b20-14+,21-15+','InChIKey=CETXDHNPPYXEOF-OZNQKUEASA-N','Cc1ccc(/C=C2\\CCC/C(=C\\c3ccc(C)cc3)C2=O)cc1','1'),
	(206683,0,2,NULL,'Consistent with Molecular Formula','C22H22O3',334.414,NULL,'D4BFBE592B13C137-FICuS-01-72','D4BFBE592B13C137-FICTS-01-51','BB1F04F7388AE441-uuuuu-01-14','InChI=1S/C22H22O3/c1-24-20-10-6-16(7-11-20)14-18-4-3-5-19(22(18)23)15-17-8-12-21(25-2)13-9-17/h6-15H,3-5H2,1-2H3/b18-14+,19-15+','InChIKey=ZYMUNTZVOUBQAI-JSAVKQRWSA-N','COc1ccc(/C=C2\\CCC/C(=C\\c3ccc(OC)cc3)C2=O)cc1','1'),
	(206684,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O3',316.3154,NULL,'6EDC72F8CA4D7544-FICuS-01-80','6EDC72F8CA4D7544-FICTS-01-5F','6EDC72F8CA4D7544-uuuuu-01-2F','InChI=1S/C19H12N2O3/c22-17-16(18(23)21-19(24)20-17)10-15-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)15/h1-10H,(H2,20,21,22,23,24)','InChIKey=DOUGKDZIBIQOQP-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2c3ccccc3cc3ccccc23)C(=O)N1',NULL),
	(206685,0,1,NULL,'Consistent with Molecular Formula','C22H16N2O3',356.38,NULL,'ED763466E82353BE-FICuS-01-61','ED763466E82353BE-FICTS-01-40','ED763466E82353BE-uuuuu-01-10','InChI=1S/C22H16N2O3/c1-2-11-24-21(26)19(20(25)23-22(24)27)13-18-16-9-5-3-7-14(16)12-15-8-4-6-10-17(15)18/h2-10,12-13H,1,11H2,(H,23,25,27)','InChIKey=DWWYFXMUJBQCET-UHFFFAOYSA-N','C=CCN1C(=O)NC(=O)/C(=C\\c2c3ccccc3cc3ccccc23)C1=O','1'),
	(206686,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'CF35F5360C6A3400-FICuS-01-4D','1470D40AB486376C-FICTS-01-22','CF35F5360C6A3400-uuuuu-01-FC','InChI=1S/C13H14N2O2/c1-9(16)7-10-8-13(17)15(2)12-6-4-3-5-11(12)14-10/h3-7,14H,8H2,1-2H3/b10-7+','InChIKey=YCIMIWSJTNBBPH-JXMROGBWSA-N','CC(=O)/C=C1\\CC(=O)N(C)c2ccccc2N1','1'),
	(206687,0,1,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'96CD89035C0CFA46-FICuS-01-6D','4055ABB612E44543-FICTS-01-1B','96CD89035C0CFA46-uuuuu-01-1C','InChI=1S/C14H16N2O2/c1-3-16-13-7-5-4-6-12(13)15-11(8-10(2)17)9-14(16)18/h4-8,15H,3,9H2,1-2H3/b11-8+','InChIKey=XAEOTIATZZMIHS-DHZHZOJOSA-N','CCN1C(=O)C/C(=C\\C(C)=O)Nc2ccccc21','1'),
	(206688,0,1,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'FD5D08353EDF3DCF-FICuS-01-9C','6911EFC03C55C9B2-FICTS-01-45','FD5D08353EDF3DCF-uuuuu-01-4B','InChI=1S/C15H18N2O2/c1-3-8-17-14-7-5-4-6-13(14)16-12(9-11(2)18)10-15(17)19/h4-7,9,16H,3,8,10H2,1-2H3/b12-9+','InChIKey=BAUDRCKAFZEAMQ-FMIVXFBMSA-N','CCCN1C(=O)C/C(=C\\C(C)=O)Nc2ccccc21','1'),
	(206689,0,0,NULL,'Consistent with Molecular Formula','C13H12N4',224.2646,'1H-Benzotriazole, 1-(phenylmethylamino)-','769A9B39269C24C1-FICuS-01-53','769A9B39269C24C1-FICTS-01-32','769A9B39269C24C1-uuuuu-01-02','InChI=1S/C13H12N4/c1-2-6-11(7-3-1)10-14-17-13-9-5-4-8-12(13)15-16-17/h1-9,14H,10H2','InChIKey=WTBFBDRLXNOOGE-UHFFFAOYSA-N','c1ccc(CNn2nnc3ccccc32)cc1',NULL),
	(206690,1,0,NULL,'Consistent with Molecular Formula','C18H26N2O2',302.4156,'2,6-Piperidinedione,3-(4-aminophenyl)-3-heptyl-','EB9248DB7F02B468-FICuS-01-6E','EB9248DB7F02B468-FICTS-01-4D','EB9248DB7F02B468-uuuuu-01-1D','InChI=1S/C18H26N2O2/c1-2-3-4-5-6-12-18(13-11-16(21)20-17(18)22)14-7-9-15(19)10-8-14/h7-10H,2-6,11-13,19H2,1H3,(H,20,21,22)','InChIKey=OSRMOQHQZPPFAZ-UHFFFAOYSA-N','CCCCCCCC1(c2ccc(N)cc2)CCC(=O)NC1=O','1'),
	(206691,2,0,NULL,'Consistent with Molecular Formula','C11H14N4O2',234.2572,'Pyrrolo[1,2-a]pyrazine-1,4-dione, octahydro-3-1H-imidazol-4-yl-methyl-','791F00CBB37CD7BB-FICuS-01-81','791F00CBB37CD7BB-FICTS-01-60','DF3958EB09518931-uuuuu-01-04','InChI=1S/C11H14N4O2/c16-10-9-2-1-3-15(9)11(17)8(14-10)4-7-5-12-6-13-7/h5-6,8-9H,1-4H2,(H,12,13)(H,14,16)/t8-,9+/m1/s1','InChIKey=NAKUGCPAQTUSBE-BDAKNGLRSA-N','O=C1NC(Cc2c[nH]cn2)C(=O)N2CCCC12','1'),
	(206692,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN4',308.7695,NULL,'B690CB093CE0CB9C-FICuS-01-82','B690CB093CE0CB9C-FICTS-01-61','B690CB093CE0CB9C-uuuuu-01-31','InChI=1S/C17H13ClN4/c1-22-17-11(10-19-22)9-14-15(3-2-4-16(14)21-17)20-13-7-5-12(18)6-8-13/h2-10,20H,1H3','InChIKey=FVIKROWDZIGBFN-UHFFFAOYSA-N','Cn1ncc2cc3c(Nc4ccc(Cl)cc4)cccc3nc21',NULL),
	(206693,0,0,NULL,'Consistent with Molecular Formula','C13H14N4OS',274.3398,'Acetamide, N-(4-anilino-3,6-dihydro-2-methyl- 6-thioxo-5-pyrimidinyl)-','8EB4F84E72F7DAFF-FICuS-01-A8','F3CD9D9EE47D6A49-FICTS-01-79','8EB4F84E72F7DAFF-uuuuu-01-57','InChI=1S/C13H14N4OS/c1-8-14-12(17-10-6-4-3-5-7-10)11(13(19)15-8)16-9(2)18/h3-7H,1-2H3,(H,16,18)(H2,14,15,17,19)','InChIKey=PBLSWVGCSUCRCB-UHFFFAOYSA-N','CC(=O)Nc1c(Nc2ccccc2)[nH]c(C)nc1=S',NULL),
	(206694,2,0,NULL,'Consistent with Molecular Formula','C16H12O6',300.2672,NULL,'2C80E170F22A2631-FICuS-01-38','2C80E170F22A2631-FICTS-01-17','5D298B329AA8370E-uuuuu-01-0B','InChI=1S/C16H12O6/c1-20-16(19)11-12-14(21-9-6-10(17)22-15(9)12)8-5-3-2-4-7(8)13(11)18/h2-5,9,15,18H,6H2,1H3/t9-,15+/m0/s1','InChIKey=LKDHYJLAUVCQIX-BJOHPYRUSA-N','COC(=O)c1c2c(c3ccccc3c1O)OC1CC(=O)OC21','1'),
	(206695,5,0,NULL,'Consistent with Molecular Formula','C24H32N4O12',568.5364,NULL,'14254D4A5886AFCE-FICuS-01-6A','14254D4A5886AFCE-FICTS-01-49','14254D4A5886AFCE-uuuuu-01-19','InChI=1S/C24H32N4O12/c1-10(11(2)29)25-17-21(27-24(35-8)28(7)23(17)34)26-22-20(39-15(6)33)19(38-14(5)32)18(37-13(4)31)16(40-22)9-36-12(3)30/h16,18-20,22,26H,9H2,1-8H3/b25-10+','InChIKey=KIZDWDRRDWOXCD-KIBLKLHPSA-N','COc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C(\\C)C(C)=O)c(=O)n1C','1'),
	(206696,4,0,NULL,'Consistent with Molecular Formula','C21H28N4O10',496.473,NULL,'8D6D737F96D8E460-FICuS-01-6E','EB0D287F1E3F36E1-FICTS-01-56','8D6D737F96D8E460-uuuuu-01-1D','InChI=1S/C21H28N4O10/c1-9(10(2)26)22-15-18(24-21(31-7)25(6)20(15)30)23-19-17(35-13(5)29)16(34-12(4)28)14(8-32-19)33-11(3)27/h14,16-17,19,23H,8H2,1-7H3/b22-9+','InChIKey=ZEZPEGRFFYKSBS-LSFURLLWSA-N','COc1nc(NC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C(\\C)C(C)=O)c(=O)n1C','1'),
	(206697,5,0,NULL,'Consistent with Molecular Formula','C23H30N4O11S',570.5702,NULL,'9DDBCCEE4D3AD56B-FICuS-01-B7','B963409221C20C55-FICTS-01-0E','9DDBCCEE4D3AD56B-uuuuu-01-66','InChI=1S/C23H30N4O11S/c1-9(10(2)28)24-16-20(26-23(39-7)27-21(16)33)25-22-19(37-14(6)32)18(36-13(5)31)17(35-12(4)30)15(38-22)8-34-11(3)29/h15,17-19,22H,8H2,1-7H3,(H2,25,26,27,33)/b24-9+','InChIKey=UDNQFLXWXYNSSF-PGGKNCGUSA-N','CSc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C(\\C)C(C)=O)c(=O)[nH]1','1'),
	(206698,4,0,NULL,'Consistent with Molecular Formula','C20H26N4O9S',498.5068,NULL,'52FC41DB10E5C1FF-FICuS-01-7D','58216DD20814D502-FICTS-01-0E','52FC41DB10E5C1FF-uuuuu-01-2C','InChI=1S/C20H26N4O9S/c1-8(9(2)25)21-14-17(23-20(34-6)24-18(14)29)22-19-16(33-12(5)28)15(32-11(4)27)13(7-30-19)31-10(3)26/h13,15-16,19H,7H2,1-6H3,(H2,22,23,24,29)/b21-8+','InChIKey=BHIGAJQJWPZXJF-ODCIPOBUSA-N','CSc1nc(NC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C(\\C)C(C)=O)c(=O)[nH]1','1'),
	(206699,5,0,NULL,'Consistent with Molecular Formula','C24H32N4O11S',584.597,NULL,'960FF94084AC5ABB-FICuS-01-79','960FF94084AC5ABB-FICTS-01-58','960FF94084AC5ABB-uuuuu-01-28','InChI=1S/C24H32N4O11S/c1-10(11(2)29)25-17-21(27-24(40-8)28(7)23(17)34)26-22-20(38-15(6)33)19(37-14(5)32)18(36-13(4)31)16(39-22)9-35-12(3)30/h16,18-20,22,26H,9H2,1-8H3/b25-10+','InChIKey=SRZIGGDTXYROBB-KIBLKLHPSA-N','CSc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C(\\C)C(C)=O)c(=O)n1C','1'),
	(206700,4,0,NULL,'Consistent with Molecular Formula','C21H28N4O9S',512.5336,NULL,'31E264707F800E4D-FICuS-01-45','B0A833C8DD2E4DA7-FICTS-01-61','31E264707F800E4D-uuuuu-01-F4','InChI=1S/C21H28N4O9S/c1-9(10(2)26)22-15-18(24-21(35-7)25(6)20(15)30)23-19-17(34-13(5)29)16(33-12(4)28)14(8-31-19)32-11(3)27/h14,16-17,19,23H,8H2,1-7H3/b22-9+','InChIKey=YQUJLRUXUSYSIY-LSFURLLWSA-N','CSc1nc(NC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C(\\C)C(C)=O)c(=O)n1C','1'),
	(206701,10,0,NULL,'Consistent with Molecular Formula','C40H50N8O22',994.8754,NULL,'A606BB2030BB1928-FICuS-01-45','A606BB2030BB1928-FICTS-01-24','A606BB2030BB1928-uuuuu-01-F4','InChI=1S/C40H50N8O22/c1-15(49)61-13-23-27(63-17(3)51)29(65-19(5)53)31(67-21(7)55)37(69-23)43-33-25(35(57)47-39(45-33)59-9)41-11-12-42-26-34(46-40(60-10)48-36(26)58)44-38-32(68-22(8)56)30(66-20(6)54)28(64-18(4)52)24(70-38)14-62-16(2)50/h11-12,23-24,27-32,3','InChIKey=ULJFVAQOQWQZRB-NBBAUZHWSA-N','COc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C/C=N/c2c(NC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)nc(OC)[nH]c2=O)c(=O)[nH]1','1'),
	(206702,10,0,NULL,'Consistent with Molecular Formula','C42H54N8O22',1022.929,NULL,'D3A4C894D06C15A9-FICuS-01-68','D3A4C894D06C15A9-FICTS-01-47','D3A4C894D06C15A9-uuuuu-01-17','InChI=1S/C42H54N8O22/c1-17(51)63-15-25-29(65-19(3)53)31(67-21(5)55)33(69-23(7)57)37(71-25)45-35-27(39(59)49(9)41(47-35)61-11)43-13-14-44-28-36(48-42(62-12)50(10)40(28)60)46-38-34(70-24(8)58)32(68-22(6)56)30(66-20(4)54)26(72-38)16-64-18(2)52/h13-14,25-26,2','InChIKey=VHDYOFMDIMZALU-BADHPXGTSA-N','COc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C/C=N/c2c(NC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)nc(OC)n(C)c2=O)c(=O)n1C','1'),
	(206703,8,0,NULL,'Consistent with Molecular Formula','C36H46N8O18',878.8022,NULL,'EC0DA066BBC85A46-FICuS-01-7F','EC0DA066BBC85A46-FICTS-01-5E','EC0DA066BBC85A46-uuuuu-01-2E','InChI=1S/C36H46N8O18/c1-15(45)57-21-13-55-31(27(61-19(5)49)25(21)59-17(3)47)39-29-23(33(51)43(7)35(41-29)53-9)37-11-12-38-24-30(42-36(54-10)44(8)34(24)52)40-32-28(62-20(6)50)26(60-18(4)48)22(14-56-32)58-16(2)46/h11-12,21-22,25-28,31-32,39-40H,13-14H2,1-10','InChIKey=PTXDBWWEFHDKQS-QNPQLTGPSA-N','COc1nc(NC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C/C=N/c2c(NC3OCC(OC(C)=O)C(OC(C)=O)C3OC(C)=O)nc(OC)n(C)c2=O)c(=O)n1C','1'),
	(206704,10,0,NULL,'Consistent with Molecular Formula','C40H50N8O20S2',1026.9966,NULL,'F2C3D8A3173E4368-FICuS-01-5A','F2C3D8A3173E4368-FICTS-01-39','F2C3D8A3173E4368-uuuuu-01-09','InChI=1S/C40H50N8O20S2/c1-15(49)59-13-23-27(61-17(3)51)29(63-19(5)53)31(65-21(7)55)37(67-23)43-33-25(35(57)47-39(45-33)69-9)41-11-12-42-26-34(46-40(70-10)48-36(26)58)44-38-32(66-22(8)56)30(64-20(6)54)28(62-18(4)52)24(68-38)14-60-16(2)50/h11-12,23-24,27-32','InChIKey=UIHVYUCMCYYTLC-NBBAUZHWSA-N','CSc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C/C=N/c2c(NC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)nc(SC)[nH]c2=O)c(=O)[nH]1','1'),
	(206705,8,0,NULL,'Consistent with Molecular Formula','C34H42N8O16S2',882.8698,NULL,'A55840846E838D1E-FICuS-01-52','728E284B81AFC695-FICTS-01-43','A55840846E838D1E-uuuuu-01-01','InChI=1S/C34H42N8O16S2/c1-13(43)53-19-11-51-31(25(57-17(5)47)23(19)55-15(3)45)37-27-21(29(49)41-33(39-27)59-7)35-9-10-36-22-28(40-34(60-8)42-30(22)50)38-32-26(58-18(6)48)24(56-16(4)46)20(12-52-32)54-14(2)44/h9-10,19-20,23-26,31-32H,11-12H2,1-8H3,(H2,37,39','InChIKey=BXMMEHYIGJGYKP-GWKGFSAFSA-N','CSc1nc(NC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C/C=N/c2c(NC3OCC(OC(C)=O)C(OC(C)=O)C3OC(C)=O)nc(SC)[nH]c2=O)c(=O)[nH]1','1'),
	(206706,10,0,NULL,'Consistent with Molecular Formula','C42H54N8O20S2',1055.0502,'Pyrimidine-5,6-diamine, N(5),N(5\')- (1,2-ethanediylidene)bis[N(6)-.beta.-D-glucopyranosyl- 3,4-dihydro-3-methyl-2-(methylthio)-4-oxo-, octaacetate ester','4CCCAD4540742519-FICuS-01-52','4CCCAD4540742519-FICTS-01-31','4CCCAD4540742519-uuuuu-01-01','InChI=1S/C42H54N8O20S2/c1-17(51)61-15-25-29(63-19(3)53)31(65-21(5)55)33(67-23(7)57)37(69-25)45-35-27(39(59)49(9)41(47-35)71-11)43-13-14-44-28-36(48-42(72-12)50(10)40(28)60)46-38-34(68-24(8)58)32(66-22(6)56)30(64-20(4)54)26(70-38)16-62-18(2)52/h13-14,25-26','InChIKey=JLEALZGELKWNGZ-BADHPXGTSA-N','CSc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C/C=N/c2c(NC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)nc(SC)n(C)c2=O)c(=O)n1C','1'),
	(206707,8,0,NULL,'Consistent with Molecular Formula','C36H46N8O16S2',910.9234,NULL,'607721E3A290E3BD-FICuS-01-50','31C1B9521E4A5E74-FICTS-01-30','607721E3A290E3BD-uuuuu-01-FF','InChI=1S/C36H46N8O16S2/c1-15(45)55-21-13-53-31(27(59-19(5)49)25(21)57-17(3)47)39-29-23(33(51)43(7)35(41-29)61-9)37-11-12-38-24-30(42-36(62-10)44(8)34(24)52)40-32-28(60-20(6)50)26(58-18(4)48)22(14-54-32)56-16(2)46/h11-12,21-22,25-28,31-32,39-40H,13-14H2,1-','InChIKey=HJULKYQQISVSTJ-QNPQLTGPSA-N','CSc1nc(NC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C/C=N/c2c(NC3OCC(OC(C)=O)C(OC(C)=O)C3OC(C)=O)nc(SC)n(C)c2=O)c(=O)n1C','1'),
	(206708,5,0,NULL,'Consistent with Molecular Formula','C21H27N5O11',525.4712,NULL,'7DCDEB5CCFEB54E0-FICuS-01-B6','7DCDEB5CCFEB54E0-FICTS-01-95','7DCDEB5CCFEB54E0-uuuuu-01-65','InChI=1S/C21H27N5O11/c1-8(27)33-7-12-14(34-9(2)28)15(35-10(3)29)16(36-11(4)30)19(37-12)26-17-13(23-20(26)22)18(31)25(5)21(24-17)32-6/h12,14-16,19H,7H2,1-6H3,(H2,22,23)','InChIKey=CQSYYSJVRYTCKU-UHFFFAOYSA-N','COc1nc2c(nc(N)n2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1C','1'),
	(206709,5,0,NULL,'Consistent with Molecular Formula','C21H27N5O10S',541.5318,NULL,'DD6486E7D462BECC-FICuS-01-90','DD6486E7D462BECC-FICTS-01-6F','DD6486E7D462BECC-uuuuu-01-3F','InChI=1S/C21H27N5O10S/c1-8(27)32-7-12-14(33-9(2)28)15(34-10(3)29)16(35-11(4)30)19(36-12)26-17-13(23-20(26)22)18(31)25(5)21(24-17)37-6/h12,14-16,19H,7H2,1-6H3,(H2,22,23)','InChIKey=ZVDQVAUVZWLLQF-UHFFFAOYSA-N','CSc1nc2c(nc(N)n2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1C','1'),
	(206710,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'9804B2B01FBCA860-FICuS-01-5D','9804B2B01FBCA860-FICTS-01-3C','9804B2B01FBCA860-uuuuu-01-0C','InChI=1S/C8H9N3O2/c1-11-7(12)5-3-4-9-6(5)10-8(11)13-2/h3-4,9H,1-2H3','InChIKey=KDRGWXUADIRGKJ-UHFFFAOYSA-N','COc1nc2[nH]ccc2c(=O)n1C',NULL),
	(206711,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'C240B556C215A72C-FICuS-01-4A','7D486A0592FAA3EE-FICTS-01-59','C240B556C215A72C-uuuuu-01-F9','InChI=1S/C7H7N3O2/c1-12-7-9-5-4(2-3-8-5)6(11)10-7/h2-3H,1H3,(H2,8,9,10,11)','InChIKey=VBKWGPQGJOITCT-UHFFFAOYSA-N','COc1nc2[nH]ccc2c(=O)[nH]1',NULL),
	(206712,0,0,NULL,'Consistent with Molecular Formula','C8H10ClN3O3',231.6383,NULL,'D33F8C0CBAE907C0-FICuS-01-80','9C56D37995634FD6-FICTS-01-3F','D33F8C0CBAE907C0-uuuuu-01-2F','InChI=1S/C8H10ClN3O3/c1-12-7(14)5(4(13)3-9)6(10)11-8(12)15-2/h3,10H2,1-2H3','InChIKey=ONBMOHBVZQMOFB-UHFFFAOYSA-N','COc1nc(N)c(C(=O)CCl)c(=O)n1C',NULL),
	(206713,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O3',212.2078,NULL,'0CE5B8AA8D77CB4C-FICuS-01-96','9BC46B85D3D537E1-FICTS-01-4D','0CE5B8AA8D77CB4C-uuuuu-01-45','InChI=1S/C8H12N4O3/c1-4(13)10-5-6(9)11-8(15-3)12(2)7(5)14/h9H2,1-3H3,(H,10,13)','InChIKey=NHONTPHYBFKACM-UHFFFAOYSA-N','COc1nc(N)c(NC(C)=O)c(=O)n1C',NULL),
	(206714,0,0,NULL,'Consistent with Molecular Formula','C7H8ClN3O3',217.6115,NULL,'574EAFB577C6494A-FICuS-01-73','1D2AEC543F6663AA-FICTS-01-4F','574EAFB577C6494A-uuuuu-01-22','InChI=1S/C7H8ClN3O3/c1-11-6(13)4(3(12)2-8)5(9)10-7(11)14/h2,9H2,1H3,(H,10,14)','InChIKey=MTFLEBOPKXUJOZ-UHFFFAOYSA-N','Cn1c(=O)[nH]c(N)c(C(=O)CCl)c1=O',NULL),
	(206715,4,0,NULL,'Consistent with Molecular Formula','C11H17N3O6',287.2718,NULL,'B7FB462F69E925E4-FICuS-01-77','C308113BF243B8D9-FICTS-01-31','B7FB462F69E925E4-uuuuu-01-26','InChI=1S/C11H17N3O6/c1-14-7(16)3-6(13-11(14)19-2)12-10-9(18)8(17)5(4-15)20-10/h3,5,8-10,12,15,17-18H,4H2,1-2H3','InChIKey=KSJAIBASXNKEFK-UHFFFAOYSA-N','COc1nc(NC2OC(CO)C(O)C2O)cc(=O)n1C','1'),
	(206716,0,0,NULL,'Consistent with Molecular Formula','C15H12BrN3',314.1839,NULL,'77CA83F9233A4414-FICuS-01-49','77CA83F9233A4414-FICTS-01-28','77CA83F9233A4414-uuuuu-01-F8','InChI=1S/C15H12BrN3/c16-9-3-4-12-11(8-9)10-5-7-18-15(14(10)19-12)13-2-1-6-17-13/h3-5,7-8,19H,1-2,6H2','InChIKey=BJVWSKGRRKQZGZ-UHFFFAOYSA-N','Brc1ccc2[nH]c3c(C4=NCCC4)nccc3c2c1',NULL),
	(206717,1,0,NULL,'Consistent with Molecular Formula','C19H23N3O3',341.409,NULL,'396FA01AF287F8E3-FICuS-01-6F','396FA01AF287F8E3-FICTS-01-4E','396FA01AF287F8E3-uuuuu-01-1E','InChI=1S/C19H23N3O3/c1-23-12-3-5-16-14(11-12)13-7-8-21-19(18(13)22-16)15(20)4-6-17-24-9-2-10-25-17/h3,5,7-8,11,15,17,22H,2,4,6,9-10,20H2,1H3','InChIKey=PVUVVQXUOZJCJG-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C(N)CCC4OCCCO4)nccc3c2c1','1'),
	(206718,0,0,NULL,'Consistent with Molecular Formula','C15H13BrN2O',317.1845,NULL,'F561DE379056ED3A-FICuS-01-6D','F561DE379056ED3A-FICTS-01-4C','1AA5001161C54487-uuuuu-01-D6','InChI=1S/C15H12N2O.BrH/c18-13-6-3-9-17-12-5-2-1-4-10(12)11-7-8-16-14(13)15(11)17;/h1-2,4-5,7-8H,3,6,9H2;1H','InChIKey=XYUNLYCEMOVSHE-UHFFFAOYSA-N','Br.O=C1CCCn2c3ccccc3c3ccnc1c32',NULL),
	(206719,5,0,NULL,'Consistent with Molecular Formula','C22H20O11',460.3934,NULL,'7A911FFF13DC02D7-FICuS-01-74','7A911FFF13DC02D7-FICTS-01-53','7A911FFF13DC02D7-uuuuu-01-23','InChI=1S/C22H20O11/c1-30-21(29)20-18(27)17(26)19(28)22(33-20)31-11-6-12(24)16-13(25)8-14(32-15(16)7-11)9-2-4-10(23)5-3-9/h2-8,17-20,22-24,26-28H,1H3','InChIKey=XXKIWCKZQFBXIR-UHFFFAOYSA-N','COC(=O)C1OC(Oc2cc(O)c3c(=O)cc(-c4ccc(O)cc4)oc3c2)C(O)C(O)C1O','1'),
	(206720,5,0,NULL,'Consistent with Molecular Formula','C21H18O11',446.3666,NULL,'049EF117A4A1BADF-FICuS-01-7C','049EF117A4A1BADF-FICTS-01-5B','049EF117A4A1BADF-uuuuu-01-2B','InChI=1S/C21H18O11/c22-9-3-1-8(2-4-9)13-7-12(24)15-11(23)5-10(6-14(15)31-13)30-21-18(27)16(25)17(26)19(32-21)20(28)29/h1-7,16-19,21-23,25-27H,(H,28,29)','InChIKey=JBFOLLJCGUCDQP-UHFFFAOYSA-N','O=C(O)C1OC(Oc2cc(O)c3c(=O)cc(-c4ccc(O)cc4)oc3c2)C(O)C(O)C1O','1'),
	(206721,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,'1H-Pyrrolo[3,2-c]pyridin-4(5-H)-one, 1-methyl-2-(1-phenylethenyl)','F08335148A236D4F-FICuS-01-47','744F95D6571A1A4B-FICTS-01-39','F08335148A236D4F-uuuuu-01-F6','InChI=1S/C16H14N2O/c1-11(12-6-4-3-5-7-12)15-10-13-14(18(15)2)8-9-17-16(13)19/h3-10H,1H2,2H3,(H,17,19)','InChIKey=VDDJUGOGFUGQGC-UHFFFAOYSA-N','C=C(c1ccccc1)c1cc2c(=O)[nH]ccc2n1C',NULL),
	(206722,0,0,NULL,'Consistent with Molecular Formula','C18H14O4',294.3062,'2,2\'-Bibenzofuran, 5,5\'-dimethoxy-','0311DD9316F2DD0A-FICuS-01-58','0311DD9316F2DD0A-FICTS-01-37','0311DD9316F2DD0A-uuuuu-01-07','InChI=1S/C18H14O4/c1-19-13-3-5-15-11(7-13)9-17(21-15)18-10-12-8-14(20-2)4-6-16(12)22-18/h3-10H,1-2H3','InChIKey=LKYICYKSSOWKGI-UHFFFAOYSA-N','COc1ccc2oc(-c3cc4cc(OC)ccc4o3)cc2c1',NULL),
	(206723,2,0,NULL,'Consistent with Molecular Formula','C15H22NO4P',311.3169,NULL,'B0EBC41F235BE475-FICuS-01-6F','B0EBC41F235BE475-FICTS-01-4E','B0EBC41F235BE475-uuuuu-01-1E','InChI=1S/C15H22NO4P/c1-4-18-21(17,19-5-2)12(3)14-11-15(20-16-14)13-9-7-6-8-10-13/h6-10,12,15H,4-5,11H2,1-3H3','InChIKey=MJOMASAXPGTJLB-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)C1=NOC(c2ccccc2)C1','1'),
	(206724,0,1,NULL,'Consistent with Molecular Formula','C12H13ClO2',224.6865,NULL,'DF4DC7049348EF30-FICuS-01-6D','DF4DC7049348EF30-FICTS-01-4C','FD0DD4A7483E374E-uuuuu-01-2B','InChI=1S/C12H13ClO2/c1-3-15-12(14)8-9(2)10-4-6-11(13)7-5-10/h4-8H,3H2,1-2H3/b9-8+','InChIKey=WMMPVJPERVUHJT-CMDGGOBGSA-N','CCOC(=O)/C=C(\\C)c1ccc(Cl)cc1','1'),
	(206725,0,0,NULL,'Consistent with Molecular Formula','C24H16N4O3',408.4154,NULL,'1F22BD65838745FA-FICuS-01-5D','1F22BD65838745FA-FICTS-01-3C','1F22BD65838745FA-uuuuu-01-0C','InChI=1S/C24H16N4O3/c29-24(18-8-4-5-9-21(18)28(30)31)26-16-10-11-20-19(14-16)17-12-13-25-22(23(17)27-20)15-6-2-1-3-7-15/h1-14,27H,(H,26,29)','InChIKey=RFGISXPJCQEKJY-UHFFFAOYSA-N','O=C(Nc1ccc2[nH]c3c(-c4ccccc4)nccc3c2c1)c1ccccc1[N+](=O)[O-]',NULL),
	(206726,0,0,NULL,'Consistent with Molecular Formula','C24H16N4O3',408.4154,NULL,'77E3DA133D1290CC-FICuS-01-5F','77E3DA133D1290CC-FICTS-01-3E','77E3DA133D1290CC-uuuuu-01-0E','InChI=1S/C24H16N4O3/c29-24(18-9-4-5-12-20(18)28(30)31)26-19-11-6-10-16-17-13-14-25-21(23(17)27-22(16)19)15-7-2-1-3-8-15/h1-14,27H,(H,26,29)','InChIKey=AHKQFRJCCPDNGG-UHFFFAOYSA-N','O=C(Nc1cccc2c1[nH]c1c(-c3ccccc3)nccc12)c1ccccc1[N+](=O)[O-]',NULL),
	(206727,0,0,NULL,'Consistent with Molecular Formula','C15H9NO3S',283.301,NULL,'3755AED262B56058-FICuS-01-49','3755AED262B56058-FICTS-01-28','3755AED262B56058-uuuuu-01-F8','InChI=1S/C15H9NO3S/c1-20-14-7-13(19-15(17)10(14)8-16)12-6-9-4-2-3-5-11(9)18-12/h2-7H,1H3','InChIKey=DYBANZPZJWBXCI-UHFFFAOYSA-N','CSc1cc(-c2cc3ccccc3o2)oc(=O)c1C#N',NULL),
	(206728,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'76F2BEAD23E78F76-FICuS-01-84','76F2BEAD23E78F76-FICTS-01-63','76F2BEAD23E78F76-uuuuu-01-33','InChI=1S/C20H18N2O3/c1-13-6-8-22(9-7-13)16-11-19(25-20(23)15(16)12-21)18-10-14-4-2-3-5-17(14)24-18/h2-5,10-11,13H,6-9H2,1H3','InChIKey=NSQJTCHNSAUKNC-UHFFFAOYSA-N','CC1CCN(c2cc(-c3cc4ccccc4o3)oc(=O)c2C#N)CC1',NULL),
	(206729,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O3',335.3616,NULL,'1E1E17CBB80C29B7-FICuS-01-71','1E1E17CBB80C29B7-FICTS-01-50','1E1E17CBB80C29B7-uuuuu-01-20','InChI=1S/C19H17N3O3/c1-21-6-8-22(9-7-21)15-11-18(25-19(23)14(15)12-20)17-10-13-4-2-3-5-16(13)24-17/h2-5,10-11H,6-9H2,1H3','InChIKey=CCIHOGDJTSIUNT-UHFFFAOYSA-N','CN1CCN(c2cc(-c3cc4ccccc4o3)oc(=O)c2C#N)CC1',NULL),
	(206730,0,0,NULL,'Consistent with Molecular Formula','C21H17NO7',395.3678,NULL,'FD23E49E01C07D0C-FICuS-01-6F','FD23E49E01C07D0C-FICTS-01-4E','FD23E49E01C07D0C-uuuuu-01-1E','InChI=1S/C21H17NO7/c1-3-26-20(24)18(21(25)27-4-2)13-10-17(29-19(23)14(13)11-22)16-9-12-7-5-6-8-15(12)28-16/h5-10,18H,3-4H2,1-2H3','InChIKey=RJFPHBQUZFEDTA-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1cc(-c2cc3ccccc3o2)oc(=O)c1C#N',NULL),
	(206731,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O3',387.4372,NULL,'415423B328BB4933-FICuS-01-30','415423B328BB4933-FICTS-01-0F','415423B328BB4933-uuuuu-01-DF','InChI=1S/C23H21N3O3/c1-28-19-9-7-17(8-10-19)22-15-21(20(16-24)23(27)29-22)26-13-11-25(12-14-26)18-5-3-2-4-6-18/h2-10,15H,11-14H2,1H3','InChIKey=UCLIAKOEAUNNPI-UHFFFAOYSA-N','COc1ccc(-c2cc(N3CCN(c4ccccc4)CC3)c(C#N)c(=O)o2)cc1',NULL),
	(206732,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'D537B64C6D8A0B47-FICuS-01-69','9074CC9CBE0D0F6C-FICTS-01-66','D537B64C6D8A0B47-uuuuu-01-18','InChI=1S/C13H11N3O3/c1-18-8-4-2-7(3-5-8)10-6-9-11(13(17)19-10)12(14)16-15-9/h2-6H,1H3,(H3,14,15,16)','InChIKey=SJXMDWZRFYWIAD-UHFFFAOYSA-N','COc1ccc(-c2cc3[nH]nc(N)c3c(=O)o2)cc1',NULL),
	(206733,0,0,NULL,'Consistent with Molecular Formula','C23H20ClN3O3',421.8823,NULL,'717D425CAC66F5E8-FICuS-01-70','717D425CAC66F5E8-FICTS-01-4F','717D425CAC66F5E8-uuuuu-01-1F','InChI=1S/C23H20ClN3O3/c1-29-19-8-2-16(3-9-19)22-14-21(20(15-25)23(28)30-22)27-12-10-26(11-13-27)18-6-4-17(24)5-7-18/h2-9,14H,10-13H2,1H3','InChIKey=ZYDZUNWXNWKUMC-UHFFFAOYSA-N','COc1ccc(-c2cc(N3CCN(c4ccc(Cl)cc4)CC3)c(C#N)c(=O)o2)cc1',NULL),
	(206734,0,0,NULL,'Consistent with Molecular Formula','C13H12N4OS',272.324,NULL,'E01A5527B3C7FA84-FICuS-01-63','E01A5527B3C7FA84-FICTS-01-42','E01A5527B3C7FA84-uuuuu-01-12','InChI=1S/C13H12N4OS/c1-19-13-14-11-10(12(18)15-13)8-17(16-11)7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,14,15,16,18)','InChIKey=SEMINIXHFAXIGF-UHFFFAOYSA-N','CSc1nc(O)c2cn(Cc3ccccc3)nc2n1',NULL),
	(206735,0,0,NULL,'Consistent with Molecular Formula','C9H12N4OS',224.28,NULL,'F3594EF6AB63E02D-FICuS-01-7A','F3594EF6AB63E02D-FICTS-01-59','F3594EF6AB63E02D-uuuuu-01-29','InChI=1S/C9H12N4OS/c1-3-4-13-5-6-7(12-13)10-9(15-2)11-8(6)14/h5H,3-4H2,1-2H3,(H,10,11,12,14)','InChIKey=BBZKILGSJWOVQG-UHFFFAOYSA-N','CCCn1cc2c(O)nc(SC)nc2n1',NULL),
	(206736,0,0,NULL,'Consistent with Molecular Formula','C10H14N4S2',254.3674,NULL,'85C769142C74FD92-FICuS-01-57','85C769142C74FD92-FICTS-01-36','85C769142C74FD92-uuuuu-01-06','InChI=1S/C10H14N4S2/c1-4-5-14-6-7-8(13-14)11-10(16-3)12-9(7)15-2/h6H,4-5H2,1-3H3','InChIKey=QINYESKQOFVGOP-UHFFFAOYSA-N','CCCn1cc2c(SC)nc(SC)nc2n1',NULL),
	(206737,1,1,NULL,'Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'F4BC05F0759BB4D3-FICuS-01-75','F4BC05F0759BB4D3-FICTS-01-54','6243A3FB8134AB92-uuuuu-01-FF','InChI=1S/C14H17NO2/c1-3-7-13-11(5-1)6-2-4-8-14(13)15-17-10-12-9-16-12/h1,3,5,7,12H,2,4,6,8-10H2/b15-14-','InChIKey=LTMIGQKLRCCGLK-PFONDFGASA-N','c1ccc2c(c1)CCCC/C2=N/OCC1CO1','1'),
	(206738,1,0,NULL,'Consistent with Molecular Formula','C13H9ClO5S',312.7241,NULL,'E828E298A11C8B2D-FICuS-01-6C','E828E298A11C8B2D-FICTS-01-4B','E828E298A11C8B2D-uuuuu-01-1B','InChI=1S/C13H9ClO5S/c1-5(13(18)19)20-9-4-8(16)10-6(14)2-3-7(15)11(10)12(9)17/h2-5,15H,1H3,(H,18,19)','InChIKey=HFVPFHIMWZJVRA-UHFFFAOYSA-N','CC(SC1=CC(=O)c2c(Cl)ccc(O)c2C1=O)C(=O)O','1'),
	(206739,1,0,NULL,'Consistent with Molecular Formula','C13H10O6S',294.2784,NULL,'9F01362217767849-FICuS-01-25','9BA7E12AC9E367C0-FICTS-01-56','9F01362217767849-uuuuu-01-D4','InChI=1S/C13H10O6S/c1-5(13(18)19)20-9-4-8(16)10-6(14)2-3-7(15)11(10)12(9)17/h2-5,14-15H,1H3,(H,18,19)','InChIKey=NKCCLIOPANGWKR-UHFFFAOYSA-N','CC(SC1=CC(=O)c2c(O)ccc(O)c2C1=O)C(=O)O','1'),
	(206740,0,1,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'7BC63DBB1B995B17-FICuS-01-78','7BC63DBB1B995B17-FICTS-01-57','0EA8C8825CADA4A1-uuuuu-01-2D','InChI=1S/C13H16O3/c1-4-16-13(14)9-10(2)11-5-7-12(15-3)8-6-11/h5-9H,4H2,1-3H3/b10-9+','InChIKey=CFNFDUJWLXMVHH-MDZDMXLPSA-N','CCOC(=O)/C=C(\\C)c1ccc(OC)cc1','1'),
	(206741,0,1,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'EA31527F10520127-FICuS-01-27','EA31527F10520127-FICTS-01-06','F6CDC2CCAA43E454-uuuuu-01-3F','InChI=1S/C14H18O2/c1-5-16-14(15)9-12(4)13-7-6-10(2)8-11(13)3/h6-9H,5H2,1-4H3/b12-9+','InChIKey=ABNFDZKNXPLYMC-FMIVXFBMSA-N','CCOC(=O)/C=C(\\C)c1ccc(C)cc1C','1'),
	(206742,1,0,NULL,'Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'39F6A6D5C91F4FF9-FICuS-01-8B','580110C155164C57-FICTS-01-FD','39F6A6D5C91F4FF9-uuuuu-01-3A','InChI=1S/C10H13N5O2/c11-8-6-5-12-15(7-3-1-2-4-17-7)9(6)14-10(16)13-8/h5,7H,1-4H2,(H3,11,13,14,16)','InChIKey=VKUINRZQHQNXSQ-UHFFFAOYSA-N','Nc1nc(=O)[nH]c2c1cnn2C1CCCCO1','1'),
	(206743,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O3',225.2066,NULL,'0663B57AC8DBCA72-FICuS-01-73','23362A1D81095FF2-FICTS-01-21','0663B57AC8DBCA72-uuuuu-01-22','InChI=1S/C8H11N5O3/c9-6-5-3-10-13(4-16-2-1-14)7(5)12-8(15)11-6/h3,14H,1-2,4H2,(H3,9,11,12,15)','InChIKey=SMDUTKLXOXIYQO-UHFFFAOYSA-N','Nc1nc(=O)[nH]c2c1cnn2COCCO',NULL),
	(206744,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'38C8277AA4300661-FICuS-01-33','058FCF1B053745ED-FICTS-01-46','38C8277AA4300661-uuuuu-01-E2','InChI=1S/C12H11N5O/c13-10-9-6-14-17(11(9)16-12(18)15-10)7-8-4-2-1-3-5-8/h1-6H,7H2,(H3,13,15,16,18)','InChIKey=JOXPVVFOFSJNNB-UHFFFAOYSA-N','Nc1nc(=O)[nH]c2c1cnn2Cc1ccccc1',NULL),
	(206745,4,0,NULL,'Consistent with Molecular Formula','C17H27N5O3S',381.492,NULL,'DA72F970012D081C-FICuS-01-4E','DA72F970012D081C-FICTS-01-2D','DA72F970012D081C-uuuuu-01-FD','InChI=1S/C17H27N5O3S/c1-2-3-4-5-6-7-26-8-11-13(23)14(24)17(25-11)22-10-21-12-15(18)19-9-20-16(12)22/h9-11,13-14,17,23-24H,2-8H2,1H3,(H2,18,19,20)','InChIKey=HMECIBOATAUFOB-UHFFFAOYSA-N','CCCCCCCSCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(206746,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3S',340.396,NULL,'93B7507CCD8B8951-FICuS-01-63','93B7507CCD8B8951-FICTS-01-42','93B7507CCD8B8951-uuuuu-01-12','InChI=1S/C18H16N2O3S/c1-22-15-9-12(10-16(23-2)17(15)21)14(11-19)18(24-3)20-13-7-5-4-6-8-13/h4-10H,1-3H3','InChIKey=OBXUWOAVEVYOND-UHFFFAOYSA-N','COC1=CC(=C(C#N)/C(=N/c2ccccc2)SC)C=C(OC)C1=O',NULL),
	(206747,4,0,NULL,'Consistent with Molecular Formula','C16H22N2O3',290.3614,NULL,'A015236158386519-FICuS-01-17','A015236158386519-FICTS-01-F6','B8919D238823302C-uuuuu-01-E9','InChI=1S/C16H22N2O3/c1-10-4-3-5-14(2)6-7-16(20)12(11(10)14)21-13(19)15(16)8-9-17-18-15/h12,20H,3-9H2,1-2H3/t12-,14+,15?,16-/m0/s1','InChIKey=LCGOEGOCSPRZSZ-WRFLBERSSA-N','CC1=C2C3OC(=O)C4(CCN=N4)C3(O)CCC2(C)CCC1','1'),
	(206748,2,0,NULL,'Consistent with Molecular Formula','C9H12IN3O3',337.1166,NULL,'79E83A7AED3B6537-FICuS-01-73','580ACCD3BD121BEB-FICTS-01-64','79E83A7AED3B6537-uuuuu-01-22','InChI=1S/C9H12IN3O3/c10-6-3-13(9(15)12-8(6)11)7-2-1-5(4-14)16-7/h3,5,7,14H,1-2,4H2,(H2,11,12,15)','InChIKey=AMWJPSDPTPKJGN-UHFFFAOYSA-N','Nc1nc(=O)n(C2CCC(CO)O2)cc1I','1'),
	(206749,0,0,NULL,'Consistent with Molecular Formula','C4H5NaO7P',219.0428,'Carboxyphosphonoenolpyruvate trisodium salt','541C34B30B6D39A6-FICuS-01-4F','541C34B30B6D39A6-FICTS-01-2E','DFFBD8BC6B168B0E-uuuuu-01-57','InChI=1S/C4H5O7P.Na/c1-2(3(5)6)11-12(9,10)4(7)8;/h1H2,(H,5,6)(H,7,8)(H,9,10);/q;+1','InChIKey=QYYICDFPUUPEHE-UHFFFAOYSA-N','C=C(OP(=O)(O)C(=O)O)C(=O)O.[Na+]',NULL),
	(206750,1,0,NULL,'Consistent with Molecular Formula','C3H8NNaO4P',176.064,'Phosphinoalanine sodium salt','AA487DA8469A13F0-FICuS-01-67','AA487DA8469A13F0-FICTS-01-46','F7CB1C65E00922C9-uuuuu-01-15','InChI=1S/C3H8NO4P.Na/c4-2(3(5)6)1-9(7)8;/h2,9H,1,4H2,(H,5,6)(H,7,8);/q;+1/t2-;/m0./s1','InChIKey=NUAULXVDZHGSCR-DKWTVANSSA-N','NC(C[PH](=O)O)C(=O)O.[Na+]','1'),
	(206751,1,0,NULL,'Consistent with Molecular Formula','C4H10NNaO4P',190.0908,'Demethylphosphinothricin sodium salt','DFEC0380D938A228-FICuS-01-69','DFEC0380D938A228-FICTS-01-48','086210BC569FE603-uuuuu-01-F4','InChI=1S/C4H10NO4P.Na/c5-3(4(6)7)1-2-10(8)9;/h3,10H,1-2,5H2,(H,6,7)(H,8,9);/q;+1/t3-;/m1./s1','InChIKey=IKTYBZIHMHCONQ-AENDTGMFSA-N','NC(CC[PH](=O)O)C(=O)O.[Na+]','1'),
	(206752,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'79CC6930B9FC8D02-FICuS-01-71','79CC6930B9FC8D02-FICTS-01-50','79CC6930B9FC8D02-uuuuu-01-20','InChI=1S/C14H10N2O2/c1-9-7-12(17)13-11(14(9)18)8-16(15-13)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=WAOWIBKKUOQRRI-UHFFFAOYSA-N','CC1=CC(=O)c2nn(-c3ccccc3)cc2C1=O',NULL),
	(206753,0,0,NULL,'Consistent with Molecular Formula','C30H16O8',504.4516,'Hypericin','CBFACD3AEE60314A-FICuS-01-97','03551C270B8DDD5F-FICTS-01-41','CBFACD3AEE60314A-uuuuu-01-46','InChI=1S/C30H16O8/c1-7-3-9(31)19-23-15(7)16-8(2)4-10(32)20-24(16)28-26-18(12(34)6-14(36)22(26)30(20)38)17-11(33)5-13(35)21(29(19)37)25(17)27(23)28/h3-6,31-36H,1-2H3','InChIKey=BTXNYTINYBABQR-UHFFFAOYSA-N','Cc1cc(O)c2c(=O)c3c(O)cc(O)c4c5c(O)cc(O)c6c(=O)c7c(O)cc(C)c8c1c2c(c34)c(c78)c65',NULL),
	(206754,0,0,NULL,'Consistent with Molecular Formula','C15H10O5',270.241,'Emodin\n1,3,8-Trihydroxy-6-methylanthraquinone','93EC084DCF9EF117-FICuS-01-81','93EC084DCF9EF117-FICTS-01-60','93EC084DCF9EF117-uuuuu-01-30','InChI=1S/C15H10O5/c1-6-2-8-12(10(17)3-6)15(20)13-9(14(8)19)4-7(16)5-11(13)18/h2-5,16-18H,1H3','InChIKey=RHMXXJGYXNZAPX-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)c1cc(O)cc(O)c1C2=O',NULL),
	(206755,0,0,NULL,'Consistent with Molecular Formula','C10H6O3',174.1556,'Juglone\n5-Hydroxy-1,4-naphthoquinone','C0D23A50761A287B-FICuS-01-4B','C0D23A50761A287B-FICTS-01-2A','C0D23A50761A287B-uuuuu-01-FA','InChI=1S/C10H6O3/c11-7-4-5-9(13)10-6(7)2-1-3-8(10)12/h1-5,12H','InChIKey=KQPYUDDGWXQXHS-UHFFFAOYSA-N','O=C1C=CC(=O)c2c(O)cccc21',NULL),
	(206756,3,0,NULL,'Consistent with Molecular Formula','C11H13N5O2',247.256,NULL,'9623F89F1925AA33-FICuS-01-51','9623F89F1925AA33-FICTS-01-30','9623F89F1925AA33-uuuuu-01-00','InChI=1S/C11H13N5O2/c1-5-2-6(9(18)8(5)17)16-4-15-7-10(12)13-3-14-11(7)16/h2-4,6,8-9,17-18H,1H3,(H2,12,13,14)','InChIKey=PHUOJWOHGMYMJL-UHFFFAOYSA-N','CC1=CC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(206757,3,0,NULL,'Consistent with Molecular Formula','C11H13N5O2',247.256,NULL,'9778EF9BA9C59AAD-FICuS-01-9D','9778EF9BA9C59AAD-FICTS-01-7C','9778EF9BA9C59AAD-uuuuu-01-4C','InChI=1S/C11H13N5O2/c1-5-2-6(9(18)8(5)17)16-4-15-7-10(12)13-3-14-11(7)16/h3-4,6,8-9,17-18H,1-2H2,(H2,12,13,14)','InChIKey=FUAUSPUIIOPULT-UHFFFAOYSA-N','C=C1CC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(206758,3,0,NULL,'Consistent with Molecular Formula','C11H13N5O3',263.2554,NULL,'BCF5BBA647B3221F-FICuS-01-7D','BCF5BBA647B3221F-FICTS-01-5C','BCF5BBA647B3221F-uuuuu-01-2C','InChI=1S/C11H13N5O3/c12-9-7-10(14-4-13-9)16(5-15-7)6-1-2-11(19,3-17)8(6)18/h1-2,4-6,8,17-19H,3H2,(H2,12,13,14)','InChIKey=VJHMXNRDCIMNJC-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1C=CC(O)(CO)C1O','1'),
	(206759,3,0,NULL,'Consistent with Molecular Formula','C13H16N4O5',308.2932,NULL,'0CB0F692E6980F05-FICuS-01-5A','0CB0F692E6980F05-FICTS-01-39','0CB0F692E6980F05-uuuuu-01-09','InChI=1S/C13H16N4O5/c1-15-11-8(12(21)16(2)13(15)22)14-5-17(11)7-3-6(4-18)9(19)10(7)20/h3,5,7,9-10,18-20H,4H2,1-2H3','InChIKey=CIKMSSPQJVKMHD-UHFFFAOYSA-N','Cn1c(=O)c2ncn(C3C=C(CO)C(O)C3O)c2n(C)c1=O','1'),
	(206760,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'04A5B23924790CDE-FICuS-01-53','04A5B23924790CDE-FICTS-01-32','04A5B23924790CDE-uuuuu-01-02','InChI=1S/C11H15N5O4/c1-11(19)5(2-17)20-10(7(11)18)16-4-15-6-8(12)13-3-14-9(6)16/h3-5,7,10,17-19H,2H2,1H3,(H2,12,13,14)','InChIKey=MLIWWOXSMXQECL-UHFFFAOYSA-N','CC1(O)C(CO)OC(n2cnc3c(N)ncnc32)C1O','1'),
	(206761,3,0,NULL,'Consistent with Molecular Formula','C11H13N5O3',263.2554,NULL,'515249D909D7BA88-FICuS-01-55','515249D909D7BA88-FICTS-01-34','515249D909D7BA88-uuuuu-01-04','InChI=1S/C11H13N5O3/c12-9-7-10(14-4-13-9)16(5-15-7)3-11(19)2-1-6(17)8(11)18/h1-2,4-6,8,17-19H,3H2,(H2,12,13,14)','InChIKey=ZSJPDUGUFKPWHK-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC1(O)C=CC(O)C1O','1'),
	(206762,4,0,NULL,'Consistent with Molecular Formula','C12H17N5O2S',295.3586,NULL,'B779ACDED8FB1577-FICuS-01-95','B779ACDED8FB1577-FICTS-01-74','B779ACDED8FB1577-uuuuu-01-44','InChI=1S/C12H17N5O2S/c1-20-3-6-2-7(10(19)9(6)18)17-5-16-8-11(13)14-4-15-12(8)17/h4-7,9-10,18-19H,2-3H2,1H3,(H2,13,14,15)','InChIKey=RGFPITKXHKFVFB-UHFFFAOYSA-N','CSCC1CC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(206763,1,0,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'D11263D27FE917DC-FICuS-01-68','D11263D27FE917DC-FICTS-01-47','D11263D27FE917DC-uuuuu-01-17','InChI=1S/C22H19NO3/c1-26-20-15-22(17-10-6-3-7-11-17)18(14-19(20)24)12-13-23(22)21(25)16-8-4-2-5-9-16/h2-11,14-15H,12-13H2,1H3','InChIKey=CRSZZCOJBXPPME-UHFFFAOYSA-N','COC1=CC2(c3ccccc3)C(=CC1=O)CCN2C(=O)c1ccccc1','1'),
	(206764,1,0,NULL,'Consistent with Molecular Formula','C24H23NO5',405.4494,NULL,'AD5C1FF39AEC1B35-FICuS-01-91','AD5C1FF39AEC1B35-FICTS-01-70','AD5C1FF39AEC1B35-uuuuu-01-40','InChI=1S/C24H23NO5/c1-28-20-13-17-10-12-25(23(27)16-7-5-4-6-8-16)24(18(17)14-21(20)29-2)11-9-19(26)22(15-24)30-3/h4-9,11,13-15H,10,12H2,1-3H3','InChIKey=ZXBDJAOBNBGAOO-UHFFFAOYSA-N','COC1=CC2(C=CC1=O)c1cc(OC)c(OC)cc1CCN2C(=O)c1ccccc1','1'),
	(206765,0,0,NULL,'Consistent with Molecular Formula','C21H13F6N7',477.371,NULL,'6AEE783B4FE98111-FICuS-01-6F','6AEE783B4FE98111-FICTS-01-4E','6AEE783B4FE98111-uuuuu-01-1E','InChI=1S/C21H13F6N7/c22-20(23,24)14-11-15(21(25,26)27)29-18(28-14)32-34-19-30-16(12-7-3-1-4-8-12)17(31-33-19)13-9-5-2-6-10-13/h1-10H,11H2,(H,30,33,34)','InChIKey=UCEULQJGJGKBPQ-UHFFFAOYSA-N','FC(F)(F)C1=NC(=NNc2nnc(-c3ccccc3)c(-c3ccccc3)n2)N=C(C(F)(F)F)C1',NULL),
	(206766,0,0,NULL,'Consistent with Molecular Formula','C18H15ClFNO3',347.7728,NULL,'286B6AE59D7E8D75-FICuS-01-7B','286B6AE59D7E8D75-FICTS-01-5A','286B6AE59D7E8D75-uuuuu-01-2A','InChI=1S/C18H15ClFNO3/c19-13-2-1-3-15(10-13)21-18(24)9-8-16(22)11-17(23)12-4-6-14(20)7-5-12/h1-7,10H,8-9,11H2,(H,21,24)','InChIKey=VFWGESVKDCYDLY-UHFFFAOYSA-N','O=C(CCC(=O)Nc1cccc(Cl)c1)CC(=O)c1ccc(F)cc1',NULL),
	(206767,0,0,NULL,'Consistent with Molecular Formula','C12H10F3NO4',289.2105,NULL,'EBF4F2610FDD3D5D-FICuS-01-95','EBF4F2610FDD3D5D-FICTS-01-74','EBF4F2610FDD3D5D-uuuuu-01-44','InChI=1S/C12H10F3NO4/c13-12(14,15)7-2-1-3-8(4-7)16-11(20)10(19)5-9(18)6-17/h1-4,17H,5-6H2,(H,16,20)','InChIKey=QXMIOFBVJFXNDN-UHFFFAOYSA-N','O=C(CO)CC(=O)C(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(206768,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl2NO3',364.2274,NULL,'2A4EBD85CE3C1B6B-FICuS-01-8F','2A4EBD85CE3C1B6B-FICTS-01-6E','2A4EBD85CE3C1B6B-uuuuu-01-3E','InChI=1S/C18H15Cl2NO3/c19-13-6-4-12(5-7-13)17(23)11-16(22)8-9-18(24)21-15-3-1-2-14(20)10-15/h1-7,10H,8-9,11H2,(H,21,24)','InChIKey=BUFPZLCUUGTEEP-UHFFFAOYSA-N','O=C(CCC(=O)Nc1cccc(Cl)c1)CC(=O)c1ccc(Cl)cc1',NULL),
	(206769,1,0,NULL,'Consistent with Molecular Formula','C11H10N4O3',246.225,NULL,'5A80480CD90836A1-FICuS-01-44','7C9C05EFA63971E9-FICTS-01-55','5A80480CD90836A1-uuuuu-01-F3','InChI=1S/C11H10N4O3/c12-9-7(8(16)10(13)17)11(18)15(14-9)6-4-2-1-3-5-6/h1-5,7H,(H2,12,14)(H2,13,17)','InChIKey=CSAKAPYQGJKLFJ-UHFFFAOYSA-N','NC(=O)C(=O)C1C(=O)N(c2ccccc2)N=C1N','1'),
	(206770,0,0,NULL,'Consistent with Molecular Formula','C18H15ClFNO3',347.7728,NULL,'748C7406C29D2D90-FICuS-01-4F','748C7406C29D2D90-FICTS-01-2E','748C7406C29D2D90-uuuuu-01-FE','InChI=1S/C18H15ClFNO3/c19-13-3-7-15(8-4-13)21-18(24)10-9-16(22)11-17(23)12-1-5-14(20)6-2-12/h1-8H,9-11H2,(H,21,24)','InChIKey=QLRPFKUVPXCTDC-UHFFFAOYSA-N','O=C(CCC(=O)Nc1ccc(Cl)cc1)CC(=O)c1ccc(F)cc1',NULL),
	(206771,2,0,NULL,'Consistent with Molecular Formula','C39H38N2O10',694.7366,NULL,'B464F5F6AB69AF45-FICuS-01-80','B464F5F6AB69AF45-FICTS-01-5F','B464F5F6AB69AF45-uuuuu-01-2F','InChI=1S/C39H38N2O10/c1-48-28-14-6-24(7-15-28)32(34(42)26-10-18-30(50-3)19-11-26)36(44)38(46)40-22-5-23-41-39(47)37(45)33(25-8-16-29(49-2)17-9-25)35(43)27-12-20-31(51-4)21-13-27/h6-21,32-33H,5,22-23H2,1-4H3,(H,40,46)(H,41,47)','InChIKey=QUOYKYHRKCLOKO-UHFFFAOYSA-N','COc1ccc(C(=O)C(C(=O)C(=O)NCCCNC(=O)C(=O)C(C(=O)c2ccc(OC)cc2)c2ccc(OC)cc2)c2ccc(OC)cc2)cc1','1'),
	(206772,1,0,NULL,'Consistent with Molecular Formula','C19H15Cl3N2O2',409.6987,NULL,'8A24FBCCDFAE3F23-FICuS-01-A2','8A24FBCCDFAE3F23-FICTS-01-81','8A24FBCCDFAE3F23-uuuuu-01-51','InChI=1S/C19H15Cl3N2O2/c20-13-6-4-12(5-7-13)15(11-23)18(25)2-1-3-19(26)24-17-9-8-14(21)10-16(17)22/h4-10,15H,1-3H2,(H,24,26)','InChIKey=IWOTVRDPOGYOFX-UHFFFAOYSA-N','N#CC(C(=O)CCCC(=O)Nc1ccc(Cl)cc1Cl)c1ccc(Cl)cc1','1'),
	(206773,0,0,NULL,'Consistent with Molecular Formula','C14H15Cl2NO3',316.1834,NULL,'11833635F876DCD3-FICuS-01-4E','11833635F876DCD3-FICTS-01-2D','11833635F876DCD3-uuuuu-01-FD','InChI=1S/C14H15Cl2NO3/c1-9(18)7-11(19)3-2-4-14(20)17-13-6-5-10(15)8-12(13)16/h5-6,8H,2-4,7H2,1H3,(H,17,20)','InChIKey=CLSZJSHYGXDSDZ-UHFFFAOYSA-N','CC(=O)CC(=O)CCCC(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(206774,1,0,NULL,'Consistent with Molecular Formula','C15H27NO3',269.3832,NULL,'8FFE378F8B6A96EE-FICuS-01-A2','8FFE378F8B6A96EE-FICTS-01-81','8FFE378F8B6A96EE-uuuuu-01-51','InChI=1S/C15H27NO3/c1-5-8-10-16(11-9-6-2)15(19)14(18)12(4)13(17)7-3/h12H,5-11H2,1-4H3','InChIKey=MHOCIHKLGJQYND-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C(=O)C(C)C(=O)CC','1'),
	(206775,2,0,NULL,'Consistent with Molecular Formula','C10H11NO3S',225.2618,NULL,'6E83F2879D4B0A45-FICuS-01-61','6E83F2879D4B0A45-FICTS-01-40','6E83F2879D4B0A45-uuuuu-01-10','InChI=1S/C10H11NO3S/c1-8-7-15(13,11-10(12)14-8)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=GFGJYHBRXHFCCT-UHFFFAOYSA-N','CC1CS(=O)(c2ccccc2)=NC(=O)O1','1'),
	(206776,2,0,NULL,'Consistent with Molecular Formula','C15H13NO3S',287.3326,NULL,'CE165315C22700D9-FICuS-01-3F','CE165315C22700D9-FICTS-01-1E','CE165315C22700D9-uuuuu-01-EE','InChI=1S/C15H13NO3S/c17-15-16-20(18,13-9-5-2-6-10-13)11-14(19-15)12-7-3-1-4-8-12/h1-10,14H,11H2','InChIKey=JJBISWVBFQYIOR-UHFFFAOYSA-N','O=C1N=S(=O)(c2ccccc2)CC(c2ccccc2)O1','1'),
	(206777,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'5241DC3FC5D15C1E-FICuS-01-6E','5241DC3FC5D15C1E-FICTS-01-4D','5241DC3FC5D15C1E-uuuuu-01-1D','InChI=1S/C8H12N2O3/c1-2-5-10-7(11)4-3-6(9)8(12)13/h1,6H,3-5,9H2,(H,10,11)(H,12,13)','InChIKey=BCUANUNQYHYHPQ-UHFFFAOYSA-N','C#CCNC(=O)CCC(N)C(=O)O','1'),
	(206778,3,0,NULL,'Consistent with Molecular Formula','C16H19N5O6',377.356,NULL,'A908A299A5A395A3-FICuS-01-5A','A908A299A5A395A3-FICTS-01-39','A908A299A5A395A3-uuuuu-01-09','InChI=1S/C16H19N5O6/c1-6-2-8-9(3-7(6)17)21(4-10(23)13(25)11(24)5-22)14-12(18-8)15(26)20-16(27)19-14/h2-3,10-11,13,22-25H,4-5,17H2,1H3,(H,20,26,27)','InChIKey=BZHBNLOEUZEUOA-UHFFFAOYSA-N','Cc1cc2nc3c(=O)[nH]c(=O)nc-3n(CC(O)C(O)C(O)CO)c2cc1N','1'),
	(206779,0,0,NULL,'Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'1C70A36162DE34CA-FICuS-01-59','1C70A36162DE34CA-FICTS-01-38','1C70A36162DE34CA-uuuuu-01-08','InChI=1S/C17H12O2/c18-15-12-6-2-3-7-13(12)16(19)17(15)10-9-11-5-1-4-8-14(11)17/h1-8H,9-10H2','InChIKey=SVURPRPILSVOQG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C12CCc1ccccc12',NULL),
	(206780,1,0,NULL,'Consistent with Molecular Formula','C13H9BrO2',277.1169,'Spiro(3-cyclopentene-1,1\'-indane)-2,5-dione, 3-bromo-','85400D39CA79BCEA-FICuS-01-77','85400D39CA79BCEA-FICTS-01-56','85400D39CA79BCEA-uuuuu-01-26','InChI=1S/C13H9BrO2/c14-10-7-11(15)13(12(10)16)6-5-8-3-1-2-4-9(8)13/h1-4,7H,5-6H2','InChIKey=IQFPNRVCYKVXMC-UHFFFAOYSA-N','O=C1C=C(Br)C(=O)C12CCc1ccccc12','1'),
	(206781,0,0,NULL,'Consistent with Molecular Formula','C13H10O2',198.2208,NULL,'5A040B3AD00998C5-FICuS-01-4D','5A040B3AD00998C5-FICTS-01-2C','5A040B3AD00998C5-uuuuu-01-FC','InChI=1S/C13H10O2/c14-11-5-6-12(15)13(11)8-7-9-3-1-2-4-10(9)13/h1-6H,7-8H2','InChIKey=IVBBQCZURZUFPN-UHFFFAOYSA-N','O=C1C=CC(=O)C12CCc1ccccc12',NULL),
	(206782,0,0,NULL,'Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'13EC644C36EEBAB7-FICuS-01-83','13EC644C36EEBAB7-FICTS-01-62','13EC644C36EEBAB7-uuuuu-01-32','InChI=1S/C13H12O2/c14-11-5-6-12(15)13(11)8-7-9-3-1-2-4-10(9)13/h1-4H,5-8H2','InChIKey=VSCILENQQFLZFH-UHFFFAOYSA-N','O=C1CCC(=O)C12CCc1ccccc12',NULL),
	(206783,0,0,NULL,'Consistent with Molecular Formula','C21H14O4',330.3392,NULL,'EC9F34CE6F320429-FICuS-01-6D','EC9F34CE6F320429-FICTS-01-4C','EC9F34CE6F320429-uuuuu-01-1C','InChI=1S/C21H14O4/c22-17-12-6-2-3-7-13(12)18(23)16-15(17)19(24)21(20(16)25)10-9-11-5-1-4-8-14(11)21/h1-8,22-23H,9-10H2','InChIKey=FINUTQCUEVCEDK-UHFFFAOYSA-N','O=C1c2c(c(O)c3ccccc3c2O)C(=O)C12CCc1ccccc12',NULL),
	(206784,2,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'94635700FDBBB7D5-FICuS-01-69','94635700FDBBB7D5-FICTS-01-48','94635700FDBBB7D5-uuuuu-01-18','InChI=1S/C17H16O2/c18-15-12-6-2-3-7-13(12)16(19)17(15)10-9-11-5-1-4-8-14(11)17/h1-5,8,12-13H,6-7,9-10H2','InChIKey=UJUMWICRKXFWGH-UHFFFAOYSA-N','O=C1C2CC=CCC2C(=O)C12CCc1ccccc12','1'),
	(206785,0,0,NULL,'Consistent with Molecular Formula','C23H20O8',424.4062,NULL,'7D523942CB0E57B5-FICuS-01-58','7D523942CB0E57B5-FICTS-01-37','7D523942CB0E57B5-uuuuu-01-07','InChI=1S/C23H20O8/c1-11(24)29-18-10-19(30-12(2)25)20(31-13(3)26)15-9-17-16(8-14(15)18)21(27)23(22(17)28)6-4-5-7-23/h8-10H,4-7H2,1-3H3','InChIKey=LXRVGAIWLBTWPC-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c2cc3c(cc2c1OC(C)=O)C(=O)C1(CCCC1)C3=O',NULL),
	(206786,3,0,NULL,'Consistent with Molecular Formula','C27H24O8',476.4818,NULL,'3F8925B966C2AF61-FICuS-01-62','3F8925B966C2AF61-FICTS-01-41','3F8925B966C2AF61-uuuuu-01-11','InChI=1S/C27H24O8/c1-13(28)33-22-12-23(34-14(2)29)24(35-15(3)30)18-11-20-19(10-17(18)22)25(31)27(26(20)32)9-8-16-6-4-5-7-21(16)27/h4-7,12,19-20H,8-11H2,1-3H3','InChIKey=XJVZXWIZAYAVHC-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c(OC(C)=O)c2c1CC1C(=O)C3(CCc4ccccc43)C(=O)C1C2','1'),
	(206787,0,0,NULL,'Consistent with Molecular Formula','C13H12O3',216.236,NULL,'5F220D1DDB86CF70-FICuS-01-73','5F220D1DDB86CF70-FICTS-01-52','5F220D1DDB86CF70-uuuuu-01-22','InChI=1S/C13H12O3/c14-9-3-1-2-8-6-7-13(12(8)9)10(15)4-5-11(13)16/h1-3,14H,4-7H2','InChIKey=JECZIBQJABUSGL-UHFFFAOYSA-N','O=C1CCC(=O)C12CCc1cccc(O)c12',NULL),
	(206788,4,0,NULL,'Consistent with Molecular Formula','C10H16N3O11P',385.2237,'CMP-ribodialdehyde\n2\',3\'-cyclodialdehyde-5\'-cytidylic acid','BC1A768765D9953C-FICuS-01-66','1A0181D939E8BDAF-FICTS-01-55','B97695C89D2D0F3A-uuuuu-01-24','InChI=1S/C9H14N3O9P.CH2O2/c10-5-1-2-12(9(15)11-5)6-8(14)21-7(13)4(20-6)3-19-22(16,17)18;2-1-3/h1-2,4,6-8,13-14H,3H2,(H2,10,11,15)(H2,16,17,18);1H,(H,2,3)','InChIKey=CAVSMGZLBSNWOK-UHFFFAOYSA-N','Nc1ccn(C2OC(COP(=O)(O)O)C(O)OC2O)c(=O)n1.O=CO','1'),
	(206789,1,0,NULL,'Consistent with Molecular Formula','C26H30O7',454.5188,NULL,'293EAC2282B57423-FICuS-01-43','293EAC2282B57423-FICTS-01-22','293EAC2282B57423-uuuuu-01-F2','InChI=1S/C26H30O7/c1-25(2,3)15-7-13(8-16(23(15)28)26(4,5)6)21-14-9-18-19(32-12-31-18)10-17(14)33-20(11-27)22(21)24(29)30/h7-10,21,27-28H,11-12H2,1-6H3,(H,29,30)','InChIKey=CWLRGCWOOWXEGA-UHFFFAOYSA-N','CC(C)(C)c1cc(C2C(C(=O)O)=C(CO)Oc3cc4c(cc32)OCO4)cc(C(C)(C)C)c1O','1'),
	(206790,1,0,NULL,'Consistent with Molecular Formula','C21H20O9',416.3836,NULL,'198B888375AB453C-FICuS-01-54','198B888375AB453C-FICTS-01-33','198B888375AB453C-uuuuu-01-03','InChI=1S/C21H20O9/c1-25-12-5-4-10(19(26-2)20(12)27-3)17-11-6-14-15(29-9-28-14)7-13(11)30-16(8-22)18(17)21(23)24/h4-7,17,22H,8-9H2,1-3H3,(H,23,24)','InChIKey=XGJISVYRFQUKQT-UHFFFAOYSA-N','COc1ccc(C2C(C(=O)O)=C(CO)Oc3cc4c(cc32)OCO4)c(OC)c1OC','1'),
	(206791,4,0,NULL,'Consistent with Molecular Formula','C13H15N3NaO5',316.2684,NULL,'52A37505F85A30B2-FICuS-01-3E','14362AA8B580620B-FICTS-01-19','D944990A9821821A-uuuuu-01-EE','InChI=1S/C13H15N3O5.Na/c17-4-8-10(18)11(19)13(21-8)16-7-3-1-2-6-9(7)14-5-15-12(6)20;/h1-3,5,8,10-11,13,16-19H,4H2,(H,14,15,20);/q;+1','InChIKey=UKBODGZHHVOOHQ-UHFFFAOYSA-N','O=c1[nH]cnc2c(NC3OC(CO)C(O)C3O)cccc12.[Na+]','1'),
	(206792,0,0,NULL,'Consistent with Molecular Formula','C13H18BNO2',231.1007,NULL,'D09DB57F88F3355A-FICuS-01-73','D09DB57F88F3355A-FICTS-01-52','D09DB57F88F3355A-uuuuu-01-22','InChI=1S/C13H18BNO2/c1-2-6-13(14-16-9-10-17-14)12(5-1)11-15-7-3-4-8-15/h1-2,5-6H,3-4,7-11H2','InChIKey=DDCNEQCPBUFOIJ-UHFFFAOYSA-N','c1ccc(B2OCCO2)c(CN2CCCC2)c1',NULL),
	(206793,0,0,NULL,'Consistent with Molecular Formula','C33H42B3N3O3',561.1431,'Boroxin','4D8C6E23E1E382F5-FICuS-01-6D','4D8C6E23E1E382F5-FICTS-01-4C','4D8C6E23E1E382F5-uuuuu-01-1C','InChI=1S/C33H42B3N3O3/c1-4-16-31(28(13-1)25-37-19-7-8-20-37)34-40-35(32-17-5-2-14-29(32)26-38-21-9-10-22-38)42-36(41-34)33-18-6-3-15-30(33)27-39-23-11-12-24-39/h1-6,13-18H,7-12,19-27H2','InChIKey=CNGSGFNUNSCOFR-UHFFFAOYSA-N','c1ccc(B2OB(c3ccccc3CN3CCCC3)OB(c3ccccc3CN3CCCC3)O2)c(CN2CCCC2)c1',NULL),
	(206794,1,0,NULL,'Consistent with Molecular Formula','C27H27N9O6',573.567,'N(SUP).ALPHA.-(4-AMINO-4-DEOXYPTEROYL)-N(SUP).GAMMA.-HEMIPHTHALOYL-L-ORNITHINE\nN(sup).alpha.-(4-amino-4-deoxypteroyl)-N(sup).delta.-hemiphthaloyl-L-ornithine','6EFC872E1F263A8F-FICuS-01-82','6EFC872E1F263A8F-FICTS-01-61','6EFC872E1F263A8F-uuuuu-01-31','InChI=1S/C27H27N9O6/c28-21-20-22(36-27(29)35-21)32-13-16(33-20)12-31-15-9-7-14(8-10-15)23(37)34-19(26(41)42)6-3-11-30-24(38)17-4-1-2-5-18(17)25(39)40/h1-2,4-5,7-10,13,19,31H,3,6,11-12H2,(H,30,38)(H,34,37)(H,39,40)(H,41,42)(H4,28,29,32,35,36)','InChIKey=NYQPLPNEESYGNO-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(C(=O)NC(CCCNC(=O)c4ccccc4C(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(206795,0,1,NULL,'Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'1DC56A7755C22633-FICuS-01-46','93E108ED371ADF1C-FICTS-01-53','1DC56A7755C22633-uuuuu-01-F5','InChI=1S/C11H16N2O/c1-11(2,3)12-10(13-14)9-7-5-4-6-8-9/h4-8,14H,1-3H3,(H,12,13)','InChIKey=DZMWQPYECYFOAP-UHFFFAOYSA-N','CC(C)(C)N/C(=N/O)c1ccccc1','1'),
	(206796,0,2,NULL,'Consistent with Molecular Formula','C19H19N7O',361.4054,NULL,'DE65666BD504AC4E-FICuS-01-79','A19244C16567E94D-FICTS-01-2D','DE65666BD504AC4E-uuuuu-01-28','InChI=1S/C19H19N7O/c1-25(18-7-3-5-11-20-18)22-13-15-9-10-17(27)16(24-15)14-23-26(2)19-8-4-6-12-21-19/h3-14,27H,1-2H3/b22-13+,23-14+','InChIKey=AOMWJYYZXINVIA-MSKUYSOUSA-N','CN(/N=C/c1ccc(O)c(/C=N/N(C)c2ccccn2)n1)c1ccccn1','1'),
	(206797,0,0,NULL,'Consistent with Molecular Formula','C5N2OS3',200.2478,NULL,'CD87AF76739BA552-FICuS-01-73','CD87AF76739BA552-FICTS-01-52','CD87AF76739BA552-uuuuu-01-22','InChI=1S/C5N2OS3/c6-1-2-3-4(7-11-2)10-5(8)9-3','InChIKey=QLIXTKDDQAMPPH-UHFFFAOYSA-N','N#Cc1snc2sc(=O)sc12',NULL),
	(206798,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'D4EBD44B136FD429-FICuS-01-77','D4EBD44B136FD429-FICTS-01-56','D4EBD44B136FD429-uuuuu-01-26','InChI=1S/C11H15N3O3/c1-7(15)13-14-9-6-4-3-5-8(9)12-10(14)11(16)17-2/h3-6H2,1-2H3,(H,13,15)','InChIKey=MUXYSEWFHHKNEO-UHFFFAOYSA-N','COC(=O)c1nc2c(n1NC(C)=O)CCCC2',NULL),
	(206799,0,1,NULL,'Consistent with Molecular Formula','C13H17N7O',287.3236,NULL,'D4CA860083051220-FICuS-01-26','EE5D641A88AF23EA-FICTS-01-67','D4CA860083051220-uuuuu-01-D5','InChI=1S/C13H17N7O/c1-7-15-13-11(12(14)18-17-8(2)21)16-9-5-3-4-6-10(9)20(13)19-7/h3-6H2,1-2H3,(H2,14,18)(H,17,21)','InChIKey=FPVCTAZASCQPTP-UHFFFAOYSA-N','CC(=O)N/N=C(\\N)c1nc2c(n3nc(C)nc13)CCCC2','1'),
	(206800,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O',231.2566,NULL,'C122A4A2316ADA58-FICuS-01-54','B590D4F50EF3C7BB-FICTS-01-65','C122A4A2316ADA58-uuuuu-01-03','InChI=1S/C11H13N5O/c1-7(17)15-16-10-5-3-2-4-8(10)14-9(6-12)11(16)13/h5H,2-4,13H2,1H3,(H,15,17)','InChIKey=HKXUAPVZDSESHI-UHFFFAOYSA-N','CC(=O)NN1C2=CCCCC2=NC(C#N)=C1N',NULL),
	(206801,0,1,NULL,'Consistent with Molecular Formula','C21H17N3O',327.3848,NULL,'40F56ADCF73B4DE8-FICuS-01-8B','40F56ADCF73B4DE8-FICTS-01-6A','CF4F8B9342602CC4-uuuuu-01-17','InChI=1S/C21H17N3O/c1-23-19-15-9-8-14-18(19)20(21(23)25)22-24(16-10-4-2-5-11-16)17-12-6-3-7-13-17/h2-15H,1H3/b22-20+','InChIKey=GBHDVBKJGALDHX-LSDHQDQOSA-N','CN1C(=O)/C(=N/N(c2ccccc2)c2ccccc2)c2ccccc21','1'),
	(206802,2,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O3S',348.8033,NULL,'9ED4B8831B2D4FA6-FICuS-01-7C','9ED4B8831B2D4FA6-FICTS-01-5B','9ED4B8831B2D4FA6-uuuuu-01-2B','InChI=1S/C16H13ClN2O3S/c17-10-5-7-11(8-6-10)18-15(20)9-14-16(21)19-12-3-1-2-4-13(12)23(14)22/h1-8,14H,9H2,(H,18,20)(H,19,21)','InChIKey=ZOVZPMRJAQIQRK-UHFFFAOYSA-N','O=C(CC1C(=O)Nc2ccccc2S1=O)Nc1ccc(Cl)cc1','1'),
	(206803,2,0,NULL,'Consistent with Molecular Formula','C21H24N2O3S',384.4922,NULL,'7E69E80EE60ADD1B-FICuS-01-8B','7E69E80EE60ADD1B-FICTS-01-6A','7E69E80EE60ADD1B-uuuuu-01-3A','InChI=1S/C21H24N2O3S/c1-13-8-7-9-14(21(2,3)4)19(13)23-18(24)12-17-20(25)22-15-10-5-6-11-16(15)27(17)26/h5-11,17H,12H2,1-4H3,(H,22,25)(H,23,24)','InChIKey=NGHGZADNERPURJ-UHFFFAOYSA-N','Cc1cccc(C(C)(C)C)c1NC(=O)CC1C(=O)Nc2ccccc2S1=O','1'),
	(206804,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O3S',356.4386,NULL,'4F2486A73954018C-FICuS-01-3E','4F2486A73954018C-FICTS-01-1D','4F2486A73954018C-uuuuu-01-ED','InChI=1S/C19H20N2O3S/c1-3-13-8-6-7-12(2)18(13)21-17(22)11-16-19(23)20-14-9-4-5-10-15(14)25(16)24/h4-10,16H,3,11H2,1-2H3,(H,20,23)(H,21,22)','InChIKey=XVSVWVOBVSNXAB-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)CC1C(=O)Nc2ccccc2S1=O','1'),
	(206805,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3S',263.3106,NULL,'6AAA6D90C1DD4FD6-FICuS-01-93','B063981371D407BE-FICTS-01-24','6AAA6D90C1DD4FD6-uuuuu-01-42','InChI=1S/C13H13NO3S/c1-2-17-13(16)11-10(15)8-18-12(11)14-9-6-4-3-5-7-9/h3-7,14H,2,8H2,1H3','InChIKey=YRQHGQZNSXMEGA-UHFFFAOYSA-N','CCOC(=O)C1=C(Nc2ccccc2)SCC1=O',NULL),
	(206806,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2NO4',316.1402,NULL,'C30484BD93DCFC0C-FICuS-01-82','272FB19510DBC991-FICTS-01-35','C30484BD93DCFC0C-uuuuu-01-31','InChI=1S/C13H11Cl2NO4/c1-2-19-13(18)11-10(17)6-20-12(11)16-9-4-3-7(14)5-8(9)15/h3-5,16H,2,6H2,1H3','InChIKey=NLUKOOMFZYOJTP-UHFFFAOYSA-N','CCOC(=O)C1=C(Nc2ccc(Cl)cc2Cl)OCC1=O',NULL),
	(206807,0,0,NULL,'Consistent with Molecular Formula','C11H17NO4',227.2596,NULL,'3654754B4C9DC9AC-FICuS-01-6F','1737C764BA381743-FICTS-01-19','3654754B4C9DC9AC-uuuuu-01-1E','InChI=1S/C11H17NO4/c1-5-15-10(14)8-7(13)6-16-9(8)12-11(2,3)4/h12H,5-6H2,1-4H3','InChIKey=YACKVMYEZPROBR-UHFFFAOYSA-N','CCOC(=O)C1=C(NC(C)(C)C)OCC1=O',NULL),
	(206808,1,0,NULL,'Consistent with Molecular Formula','C13H15N3O2S',277.3404,NULL,'31858E6EF130B470-FICuS-01-47','6459834103053436-FICTS-01-E6','31858E6EF130B470-uuuuu-01-F6','InChI=1S/C13H15N3O2S/c1-7-3-4-9(5-8(7)2)15-11(17)6-10-12(18)16-13(14)19-10/h3-5,10H,6H2,1-2H3,(H,15,17)(H2,14,16,18)','InChIKey=OEBCIEVXOKKWFD-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC2SC(=N)NC2=O)cc1C','1'),
	(206809,1,0,NULL,'Consistent with Molecular Formula','C19H18N4O5S',414.435,NULL,'388094528CCE830E-FICuS-01-51','95B2A27C1E5EB8A4-FICTS-01-54','388094528CCE830E-uuuuu-01-00','InChI=1S/C19H18N4O5S/c1-11-5-3-4-6-13(11)21-19-22-18(25)16(29-19)10-17(24)20-14-8-7-12(28-2)9-15(14)23(26)27/h3-9,16H,10H2,1-2H3,(H,20,24)(H,21,22,25)','InChIKey=PFLPSPSROBUMSR-UHFFFAOYSA-N','COc1ccc(NC(=O)CC2S/C(=N/c3ccccc3C)NC2=O)c([N+](=O)[O-])c1','1'),
	(206810,0,0,NULL,'Consistent with Molecular Formula','C13H25N3O',239.36,NULL,'F27C41B184A6AB32-FICuS-01-5C','F27C41B184A6AB32-FICTS-01-3B','F27C41B184A6AB32-uuuuu-01-0B','InChI=1S/C13H25N3O/c1-2-3-4-5-6-7-8-9-10-11-12-15-16-13(14)17-12/h2-11H2,1H3,(H2,14,16)','InChIKey=YEJPDPZLHKSBPB-UHFFFAOYSA-N','CCCCCCCCCCCc1nnc(N)o1',NULL),
	(206811,0,0,NULL,'Consistent with Molecular Formula','C19H37N3O',323.5208,NULL,'2C018DCC7145D054-FICuS-01-4D','2C018DCC7145D054-FICTS-01-2C','2C018DCC7145D054-uuuuu-01-FC','InChI=1S/C19H37N3O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-22-19(20)23-18/h2-17H2,1H3,(H2,20,22)','InChIKey=BYSGGXHBCBERTD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1nnc(N)o1',NULL),
	(206812,0,0,NULL,'Consistent with Molecular Formula','C18H8Cl2N2O5',403.1776,NULL,'8E4EF555B25F59FA-FICuS-01-86','8E4EF555B25F59FA-FICTS-01-65','8E4EF555B25F59FA-uuuuu-01-35','InChI=1S/C18H8Cl2N2O5/c19-9-6-5-8(7-10(9)20)22-17(25)14(23)13(15(24)18(22)26)16-21-11-3-1-2-4-12(11)27-16/h1-7,13H','InChIKey=NABKWJZFWVKHJX-UHFFFAOYSA-N','O=C1C(=O)N(c2ccc(Cl)c(Cl)c2)C(=O)C(=O)C1c1nc2ccccc2o1',NULL),
	(206813,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O2S',365.2332,NULL,'13961BC9CC1F51B2-FICuS-01-60','13961BC9CC1F51B2-FICTS-01-3F','13961BC9CC1F51B2-uuuuu-01-0F','InChI=1S/C16H10Cl2N2O2S/c17-9-5-6-11(10(18)7-9)20-16(22)13(21)8-15-19-12-3-1-2-4-14(12)23-15/h1-7H,8H2,(H,20,22)','InChIKey=ZIKDMKNLTQACCA-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2s1)C(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(206814,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2S',338.4234,NULL,'37E3139D41660D64-FICuS-01-39','37E3139D41660D64-FICTS-01-18','37E3139D41660D64-uuuuu-01-E8','InChI=1S/C19H18N2O2S/c1-3-13-8-6-7-12(2)18(13)21-19(23)15(22)11-17-20-14-9-4-5-10-16(14)24-17/h4-10H,3,11H2,1-2H3,(H,21,23)','InChIKey=HBAKRMUVDKHXIM-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)C(=O)Cc1nc2ccccc2s1',NULL),
	(206815,2,0,NULL,'Consistent with Molecular Formula','C26H22N4OS2',470.606,NULL,'16E3F43FC5BEC8AE-FICuS-01-99','16E3F43FC5BEC8AE-FICTS-01-78','16E3F43FC5BEC8AE-uuuuu-01-48','InChI=1S/C26H22N4OS2/c1-15-9-8-10-16(2)21(15)28-24(31)23-20(25-27-18-13-6-7-14-19(18)33-25)22(29-26(32)30-23)17-11-4-3-5-12-17/h3-14,20,22H,1-2H3,(H,28,31)(H,29,32)','InChIKey=SPWXIQKUXMNZHY-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C1=NC(=S)NC(c2ccccc2)C1c1nc2ccccc2s1','1'),
	(206816,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O3',314.7275,NULL,'C0C188C7544AD689-FICuS-01-61','C0C188C7544AD689-FICTS-01-40','C0C188C7544AD689-uuuuu-01-10','InChI=1S/C16H11ClN2O3/c17-10-4-3-5-11(8-10)18-16(21)13(20)9-15-19-12-6-1-2-7-14(12)22-15/h1-8H,9H2,(H,18,21)','InChIKey=GLILGTPOPWELJG-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2o1)C(=O)Nc1cccc(Cl)c1',NULL),
	(206817,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O2S',366.477,NULL,'A390A482DD163C61-FICuS-01-4F','A390A482DD163C61-FICTS-01-2E','A390A482DD163C61-uuuuu-01-FE','InChI=1S/C21H22N2O2S/c1-13-8-7-9-14(21(2,3)4)19(13)23-20(25)16(24)12-18-22-15-10-5-6-11-17(15)26-18/h5-11H,12H2,1-4H3,(H,23,25)','InChIKey=MWHUHOUWYYCZJK-UHFFFAOYSA-N','Cc1cccc(C(C)(C)C)c1NC(=O)C(=O)Cc1nc2ccccc2s1',NULL),
	(206818,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2S',338.4234,NULL,'C9E901348BE35123-FICuS-01-46','C9E901348BE35123-FICTS-01-25','C9E901348BE35123-uuuuu-01-F5','InChI=1S/C19H18N2O2S/c1-12(2)13-7-3-4-8-14(13)21-19(23)16(22)11-18-20-15-9-5-6-10-17(15)24-18/h3-10,12H,11H2,1-2H3,(H,21,23)','InChIKey=IRXIJDMXOMQVBU-UHFFFAOYSA-N','CC(C)c1ccccc1NC(=O)C(=O)Cc1nc2ccccc2s1',NULL),
	(206819,1,1,NULL,'Consistent with Molecular Formula','C21H18N6O4S',450.471,NULL,'C23DAE9B367DBDD6-FICuS-01-98','FCBE7CE7560B8831-FICTS-01-5D','C23DAE9B367DBDD6-uuuuu-01-47','InChI=1S/C21H18N6O4S/c1-10-7-8-11(2)13(9-10)27-19(29)16(25-26-21(31)24-22)15(17(28)20(27)30)18-23-12-5-3-4-6-14(12)32-18/h3-9,15H,22H2,1-2H3,(H2,24,26,31)/b25-16-','InChIKey=ZNYHPZWSURWMDY-XYGWBWBKSA-N','Cc1ccc(C)c(N2C(=O)C(=O)C(c3nc4ccccc4s3)/C(=N/NC(=O)NN)C2=O)c1','1'),
	(206820,1,1,NULL,'Consistent with Molecular Formula','C19H12Cl2N6O4S',491.3076,NULL,'ADE44B7DEF93CA12-FICuS-01-94','4CB3692F5E734761-FICTS-01-2F','ADE44B7DEF93CA12-uuuuu-01-43','InChI=1S/C19H12Cl2N6O4S/c20-9-6-5-8(7-10(9)21)27-17(29)14(25-26-19(31)24-22)13(15(28)18(27)30)16-23-11-3-1-2-4-12(11)32-16/h1-7,13H,22H2,(H2,24,26,31)/b25-14-','InChIKey=LWWAKAUAXQMXTJ-QFEZKATASA-N','NNC(=O)N/N=C1\\C(=O)N(c2ccc(Cl)c(Cl)c2)C(=O)C(=O)C1c1nc2ccccc2s1','1'),
	(206821,1,1,NULL,'Consistent with Molecular Formula','C21H18N6O4S',450.471,NULL,'3F6524DAB15AAE7E-FICuS-01-81','07FB83E750D2C9B6-FICTS-01-4B','3F6524DAB15AAE7E-uuuuu-01-30','InChI=1S/C21H18N6O4S/c1-10-6-5-7-11(2)16(10)27-19(29)15(25-26-21(31)24-22)14(17(28)20(27)30)18-23-12-8-3-4-9-13(12)32-18/h3-9,14H,22H2,1-2H3,(H2,24,26,31)/b25-15-','InChIKey=RISLEAPECJYVQI-MYYYXRDXSA-N','Cc1cccc(C)c1N1C(=O)C(=O)C(c2nc3ccccc3s2)/C(=N/NC(=O)NN)C1=O','1'),
	(206822,1,0,NULL,'Consistent with Molecular Formula','C20H11N5O5S',433.3974,NULL,'4D087F8570F594B7-FICuS-01-59','8626EF115D308915-FICTS-01-1C','4D087F8570F594B7-uuuuu-01-08','InChI=1S/C20H11N5O5S/c26-15-13(20-22-9-5-1-2-7-11(9)31-20)14(18(29)23-19(15)30)21-10-6-3-4-8-12(10)17(28)25-24-16(8)27/h1-7,13H,(H,24,27)(H,25,28)(H,23,29,30)','InChIKey=WIDJFCRTFAJYBM-UHFFFAOYSA-N','O=C1NC(=O)/C(=N\\c2cccc3c(=O)[nH][nH]c(=O)c23)C(c2nc3ccccc3s2)C1=O','1'),
	(206823,1,0,NULL,'Consistent with Molecular Formula','C28H19N5O5S',537.5486,NULL,'E22B947283576591-FICuS-01-34','013BE0C28E47CA73-FICTS-01-3C','E22B947283576591-uuuuu-01-E3','InChI=1S/C28H19N5O5S/c1-13-7-5-8-14(2)22(13)33-27(37)21(29-17-11-6-9-15-19(17)25(36)32-31-24(15)35)20(23(34)28(33)38)26-30-16-10-3-4-12-18(16)39-26/h3-12,20H,1-2H3,(H,31,35)(H,32,36)','InChIKey=NIJZYFRBIFCUDS-UHFFFAOYSA-N','Cc1cccc(C)c1N1C(=O)C(=O)C(c2nc3ccccc3s2)/C(=N/c2cccc3c(=O)[nH][nH]c(=O)c23)C1=O','1'),
	(206824,1,1,NULL,'Consistent with Molecular Formula','C23H19N5O3S',445.4948,NULL,'844E0BCB729F2D22-FICuS-01-65','C95D3CA9410ADBDD-FICTS-01-6F','844E0BCB729F2D22-uuuuu-01-14','InChI=1S/C23H19N5O3S/c1-13-7-8-14(2)17(11-13)28-12-16(26-27-19(29)9-10-24)20(21(30)23(28)31)22-25-15-5-3-4-6-18(15)32-22/h3-8,11,20H,9,12H2,1-2H3,(H,27,29)/b26-16+','InChIKey=GAMXJKYDOOXCOF-WGOQTCKBSA-N','Cc1ccc(C)c(N2C/C(=N\\NC(=O)CC#N)C(c3nc4ccccc4s3)C(=O)C2=O)c1','1'),
	(206825,1,1,NULL,'Consistent with Molecular Formula','C20H16N4O4',376.3708,NULL,'72478497206F0F8F-FICuS-01-49','CCFCEFE34998824D-FICTS-01-78','72478497206F0F8F-uuuuu-01-F8','InChI=1S/C20H16N4O4/c1-10-7-8-11(2)13(9-10)24-19(26)16(23-21)15(17(25)20(24)27)18-22-12-5-3-4-6-14(12)28-18/h3-9,15H,21H2,1-2H3/b23-16-','InChIKey=NSDVLMSARMOEIT-KQWNVCNZSA-N','Cc1ccc(C)c(N2C(=O)C(=O)C(c3nc4ccccc4o3)/C(=N/N)C2=O)c1','1'),
	(206826,1,0,NULL,'Consistent with Molecular Formula','C26H14ClN5O6',527.8795,NULL,'DD72B5F886E2CFBD-FICuS-01-A1','176E402CD6016FA5-FICTS-01-2F','DD72B5F886E2CFBD-uuuuu-01-50','InChI=1S/C26H14ClN5O6/c27-12-8-10-13(11-9-12)32-25(36)20(28-16-6-3-4-14-18(16)23(35)31-30-22(14)34)19(21(33)26(32)37)24-29-15-5-1-2-7-17(15)38-24/h1-11,19H,(H,30,34)(H,31,35)','InChIKey=HUQMAAHBZYHQEZ-UHFFFAOYSA-N','O=C1C(=O)N(c2ccc(Cl)cc2)C(=O)/C(=N\\c2cccc3c(=O)[nH][nH]c(=O)c23)C1c1nc2ccccc2o1','1'),
	(206827,0,0,NULL,'Consistent with Molecular Formula','C19H11ClN2O5',382.7593,NULL,'30A36B9B812F6858-FICuS-01-4D','30A36B9B812F6858-FICTS-01-2C','30A36B9B812F6858-uuuuu-01-FC','InChI=1S/C19H11ClN2O5/c1-9-8-10(20)6-7-12(9)22-18(25)15(23)14(16(24)19(22)26)17-21-11-4-2-3-5-13(11)27-17/h2-8,14H,1H3','InChIKey=BJZVDVOAEGMENU-UHFFFAOYSA-N','Cc1cc(Cl)ccc1N1C(=O)C(=O)C(c2nc3ccccc3o2)C(=O)C1=O',NULL),
	(206828,1,0,NULL,'Consistent with Molecular Formula','C24H19N3O2S',413.493,NULL,'DB6F654F46135901-FICuS-01-4B','DB6F654F46135901-FICTS-01-2A','DB6F654F46135901-uuuuu-01-FA','InChI=1S/C24H19N3O2S/c1-14(2)16-10-6-12-20-21(16)26-24(30-20)27-23(29)22(28)19(13-25)18-11-5-8-15-7-3-4-9-17(15)18/h3-12,14,19H,1-2H3,(H,26,27,29)','InChIKey=XWHKGNANWURYLQ-UHFFFAOYSA-N','CC(C)c1cccc2sc(NC(=O)C(=O)C(C#N)c3cccc4ccccc34)nc12','1'),
	(206829,1,1,NULL,'Consistent with Molecular Formula','C21H12ClN5O5',449.8093,NULL,'ECE91DD1680EBF57-FICuS-01-8E','14A1DC02336A94E7-FICTS-01-2C','ECE91DD1680EBF57-uuuuu-01-3D','InChI=1S/C21H12ClN5O5/c22-11-5-7-12(8-6-11)27-20(30)17(26-25-15(28)9-10-23)16(18(29)21(27)31)19-24-13-3-1-2-4-14(13)32-19/h1-8,16H,9H2,(H,25,28)/b26-17-','InChIKey=WSXRGMYFBVJKDE-ONUIUJJFSA-N','N#CCC(=O)N/N=C1\\C(=O)N(c2ccc(Cl)cc2)C(=O)C(=O)C1c1nc2ccccc2o1','1'),
	(206830,0,0,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'3983115A845B1F84-FICuS-01-3C','3983115A845B1F84-FICTS-01-1B','3983115A845B1F84-uuuuu-01-EB','InChI=1S/C16H23NO3/c1-6-20-16(19)15(18)17-14-12(10(2)3)8-7-9-13(14)11(4)5/h7-11H,6H2,1-5H3,(H,17,18)','InChIKey=NNIXZEGJEDREFU-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1c(C(C)C)cccc1C(C)C',NULL),
	(206831,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3S',340.396,NULL,'BB35662A69EA8E6B-FICuS-01-7C','BB35662A69EA8E6B-FICTS-01-5B','BB35662A69EA8E6B-uuuuu-01-2B','InChI=1S/C18H16N2O3S/c1-2-23-15-9-5-3-7-12(15)20-18(22)14(21)11-17-19-13-8-4-6-10-16(13)24-17/h3-10H,2,11H2,1H3,(H,20,22)','InChIKey=RWELTKNQSGFVBV-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C(=O)Cc1nc2ccccc2s1',NULL),
	(206832,0,0,NULL,'Consistent with Molecular Formula','C13H12BrNO4',326.1461,NULL,'D42C797232BA012D-FICuS-01-4C','9C5CD6B1EED66592-FICTS-01-61','D42C797232BA012D-uuuuu-01-FB','InChI=1S/C13H12BrNO4/c1-2-18-13(17)11-10(16)7-19-12(11)15-9-5-3-8(14)4-6-9/h3-6,15H,2,7H2,1H3','InChIKey=GUZAEXKIKUZYTO-UHFFFAOYSA-N','CCOC(=O)C1=C(Nc2ccc(Br)cc2)OCC1=O',NULL),
	(206833,0,0,NULL,'Consistent with Molecular Formula','C17H11F3N2O2S',364.3413,NULL,'2AC9550DFF2230CE-FICuS-01-6F','2AC9550DFF2230CE-FICTS-01-4E','2AC9550DFF2230CE-uuuuu-01-1E','InChI=1S/C17H11F3N2O2S/c18-17(19,20)10-4-3-5-11(8-10)21-16(24)13(23)9-15-22-12-6-1-2-7-14(12)25-15/h1-8H,9H2,(H,21,24)','InChIKey=GQAUMDQDRZXYCL-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2s1)C(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(206834,0,0,NULL,'Consistent with Molecular Formula','C12H6N2O4S',274.2504,NULL,'E2BCA1973BB0696D-FICuS-01-75','E2BCA1973BB0696D-FICTS-01-54','E2BCA1973BB0696D-uuuuu-01-24','InChI=1S/C12H6N2O4S/c15-8-7(9(16)11(18)14-10(8)17)12-13-5-3-1-2-4-6(5)19-12/h1-4,7H,(H,14,17,18)','InChIKey=XEOMWIVBLKERNQ-UHFFFAOYSA-N','O=C1NC(=O)C(=O)C(c2nc3ccccc3s2)C1=O',NULL),
	(206835,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O4S',388.8247,NULL,'A0A5A070AD34B2F8-FICuS-01-64','A0A5A070AD34B2F8-FICTS-01-43','A0A5A070AD34B2F8-uuuuu-01-13','InChI=1S/C18H13ClN2O4S/c1-25-12-6-7-13-16(8-12)26-18(20-13)21-17(24)15(23)9-14(22)10-2-4-11(19)5-3-10/h2-8H,9H2,1H3,(H,20,21,24)','InChIKey=SGEKNGLDNPJGND-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)C(=O)CC(=O)c3ccc(Cl)cc3)sc2c1',NULL),
	(206836,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O5',362.341,NULL,'CCEF1313D66883AC-FICuS-01-77','CCEF1313D66883AC-FICTS-01-56','CCEF1313D66883AC-uuuuu-01-26','InChI=1S/C20H14N2O5/c1-10-7-8-11(2)13(9-10)22-19(25)16(23)15(17(24)20(22)26)18-21-12-5-3-4-6-14(12)27-18/h3-9,15H,1-2H3','InChIKey=VOJIXMPUEWRUGI-UHFFFAOYSA-N','Cc1ccc(C)c(N2C(=O)C(=O)C(c3nc4ccccc4o3)C(=O)C2=O)c1',NULL),
	(206837,2,0,NULL,'Consistent with Molecular Formula','C19H15N3O2S2',381.4664,NULL,'9C077CD1B649BCF5-FICuS-01-7E','9C077CD1B649BCF5-FICTS-01-5D','9C077CD1B649BCF5-uuuuu-01-2D','InChI=1S/C19H15N3O2S2/c1-24-18(23)16-14(17-20-12-9-5-6-10-13(12)26-17)15(21-19(25)22-16)11-7-3-2-4-8-11/h2-10,14-15H,1H3,(H,21,25)','InChIKey=ZBRZDYNVWPWRBQ-UHFFFAOYSA-N','COC(=O)C1=NC(=S)NC(c2ccccc2)C1c1nc2ccccc2s1','1'),
	(206838,0,0,NULL,'Consistent with Molecular Formula','C17H11F3N2O3',348.2807,NULL,'A9C2EAAE73681363-FICuS-01-67','A9C2EAAE73681363-FICTS-01-46','A9C2EAAE73681363-uuuuu-01-16','InChI=1S/C17H11F3N2O3/c18-17(19,20)10-5-1-2-6-11(10)22-16(24)13(23)9-15-21-12-7-3-4-8-14(12)25-15/h1-8H,9H2,(H,22,24)','InChIKey=NHIQOMWPRPNUAZ-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2o1)C(=O)Nc1ccccc1C(F)(F)F',NULL),
	(206839,1,0,NULL,'Consistent with Molecular Formula','C28H22N2O3',434.4934,NULL,'CAA9F22B5BFFD185-FICuS-01-96','CAA9F22B5BFFD185-FICTS-01-75','CAA9F22B5BFFD185-uuuuu-01-45','InChI=1S/C28H22N2O3/c1-32-25-18-23-15-17-30(27(31)22-13-7-4-8-14-22)28(20-29,24(23)19-26(25)33-2)16-9-12-21-10-5-3-6-11-21/h3-8,10-11,13-15,17-19H,16H2,1-2H3','InChIKey=BMLXSEYYTKUTAC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C#N)(CC#Cc1ccccc1)N(C(=O)c1ccccc1)C=C2','1'),
	(206840,1,0,NULL,'Consistent with Molecular Formula','C21H22N6O2',390.4438,NULL,'3CB87A8FC0B7F314-FICuS-01-77','3CB87A8FC0B7F314-FICTS-01-56','3CB87A8FC0B7F314-uuuuu-01-26','InChI=1S/C21H22N6O2/c1-25-19-18(20(28)26(2)21(25)29)27(14-24-19)12-11-23-17(15-7-4-3-5-8-15)16-9-6-10-22-13-16/h3-10,13-14,17,23H,11-12H2,1-2H3','InChIKey=ALGBFNKBVNVSRQ-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCNC(c2ccccc2)c2cccnc2)n(C)c1=O','1'),
	(206841,2,0,NULL,'Consistent with Molecular Formula','C22H19NO',313.3982,NULL,'52FB449224E79081-FICuS-01-3D','52FB449224E79081-FICTS-01-1C','52FB449224E79081-uuuuu-01-EC','InChI=1S/C22H19NO/c24-22(17-11-5-2-6-12-17)20-19-14-8-7-13-18(19)15-23-21(20)16-9-3-1-4-10-16/h1-14,20-21,23H,15H2','InChIKey=YTQKVDIHOQTCEW-UHFFFAOYSA-N','O=C(c1ccccc1)C1c2ccccc2CNC1c1ccccc1','1'),
	(206842,2,0,NULL,'Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'C561277F4D6D442E-FICuS-01-5D','C561277F4D6D442E-FICTS-01-3C','C561277F4D6D442E-uuuuu-01-0C','InChI=1S/C12H13NO/c14-12-5-6-13-7-9-3-1-2-4-10(9)11(12)8-13/h1-4,11H,5-8H2','InChIKey=AKMJYHUKKZMYEH-UHFFFAOYSA-N','O=C1CCN2Cc3ccccc3C1C2','1'),
	(206843,4,0,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'3A5C5840F1E3E3B4-FICuS-01-61','3A5C5840F1E3E3B4-FICTS-01-40','3A5C5840F1E3E3B4-uuuuu-01-10','InChI=1S/C16H23NO3/c1-9(15(20)17-4)11-5-7-16(3)8-6-12(18)10(2)13(16)14(11)19/h6,8-9,11,14,19H,5,7H2,1-4H3,(H,17,20)','InChIKey=WPSYMGHWDCYYQT-UHFFFAOYSA-N','CNC(=O)C(C)C1CCC2(C)C=CC(=O)C(C)=C2C1O','1'),
	(206844,4,0,NULL,'Consistent with Molecular Formula','C17H25NO3',291.3894,NULL,'34C7E4054DCEA333-FICuS-01-60','34C7E4054DCEA333-FICTS-01-3F','34C7E4054DCEA333-uuuuu-01-0F','InChI=1S/C17H25NO3/c1-5-18-16(21)10(2)12-6-8-17(4)9-7-13(19)11(3)14(17)15(12)20/h7,9-10,12,15,20H,5-6,8H2,1-4H3,(H,18,21)','InChIKey=VIVAYDMPIRHVDB-UHFFFAOYSA-N','CCNC(=O)C(C)C1CCC2(C)C=CC(=O)C(C)=C2C1O','1'),
	(206845,4,0,NULL,'Consistent with Molecular Formula','C18H27NO3',305.4162,NULL,'ADC8804F03C8E4A4-FICuS-01-75','ADC8804F03C8E4A4-FICTS-01-54','ADC8804F03C8E4A4-uuuuu-01-24','InChI=1S/C18H27NO3/c1-5-10-19-17(22)11(2)13-6-8-18(4)9-7-14(20)12(3)15(18)16(13)21/h7,9,11,13,16,21H,5-6,8,10H2,1-4H3,(H,19,22)','InChIKey=YMNILTLTTOXQKX-UHFFFAOYSA-N','CCCNC(=O)C(C)C1CCC2(C)C=CC(=O)C(C)=C2C1O','1'),
	(206846,4,0,NULL,'Consistent with Molecular Formula','C18H27NO3',305.4162,NULL,'1F6E878B919E1DC8-FICuS-01-7A','1F6E878B919E1DC8-FICTS-01-59','1F6E878B919E1DC8-uuuuu-01-29','InChI=1S/C18H27NO3/c1-10(2)19-17(22)11(3)13-6-8-18(5)9-7-14(20)12(4)15(18)16(13)21/h7,9-11,13,16,21H,6,8H2,1-5H3,(H,19,22)','InChIKey=LCOFFGDUWOVHTJ-UHFFFAOYSA-N','CC1=C2C(O)C(C(C)C(=O)NC(C)C)CCC2(C)C=CC1=O','1'),
	(206847,4,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'7B4CF9D4FABCC31E-FICuS-01-A6','7B4CF9D4FABCC31E-FICTS-01-85','7B4CF9D4FABCC31E-uuuuu-01-55','InChI=1S/C18H28O2/c1-5-6-7-12(2)14-8-10-18(4)11-9-15(19)13(3)16(18)17(14)20/h9,11-12,14,17,20H,5-8,10H2,1-4H3','InChIKey=DMQHCLBQGFSHGK-UHFFFAOYSA-N','CCCCC(C)C1CCC2(C)C=CC(=O)C(C)=C2C1O','1'),
	(206848,4,0,NULL,'Consistent with Molecular Formula','C19H29NO3',319.443,NULL,'75A007DCBEBB59FB-FICuS-01-93','75A007DCBEBB59FB-FICTS-01-72','75A007DCBEBB59FB-uuuuu-01-42','InChI=1S/C19H29NO3/c1-11(2)10-20-18(23)12(3)14-6-8-19(5)9-7-15(21)13(4)16(19)17(14)22/h7,9,11-12,14,17,22H,6,8,10H2,1-5H3,(H,20,23)','InChIKey=LSLXPIOSZILQSX-UHFFFAOYSA-N','CC1=C2C(O)C(C(C)C(=O)NCC(C)C)CCC2(C)C=CC1=O','1'),
	(206849,4,0,NULL,'Consistent with Molecular Formula','C21H33NO3',347.4966,NULL,'9C9BCA3BDD21C869-FICuS-01-8C','9C9BCA3BDD21C869-FICTS-01-6B','9C9BCA3BDD21C869-uuuuu-01-3B','InChI=1S/C21H33NO3/c1-5-6-7-8-13-22-20(25)14(2)16-9-11-21(4)12-10-17(23)15(3)18(21)19(16)24/h10,12,14,16,19,24H,5-9,11,13H2,1-4H3,(H,22,25)','InChIKey=QRFOFKQJMULZHJ-UHFFFAOYSA-N','CCCCCCNC(=O)C(C)C1CCC2(C)C=CC(=O)C(C)=C2C1O','1'),
	(206850,4,0,NULL,'Consistent with Molecular Formula','C17H25NO3',291.3894,NULL,'A4E9A07AF941B0E8-FICuS-01-76','A4E9A07AF941B0E8-FICTS-01-55','A4E9A07AF941B0E8-uuuuu-01-25','InChI=1S/C17H25NO3/c1-10(16(21)18(4)5)12-6-8-17(3)9-7-13(19)11(2)14(17)15(12)20/h7,9-10,12,15,20H,6,8H2,1-5H3','InChIKey=XFKCMNGWFYLFNW-UHFFFAOYSA-N','CC1=C2C(O)C(C(C)C(=O)N(C)C)CCC2(C)C=CC1=O','1'),
	(206851,4,0,NULL,'Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'23DBD86531CC3AB0-FICuS-01-69','23DBD86531CC3AB0-FICTS-01-48','23DBD86531CC3AB0-uuuuu-01-18','InChI=1S/C18H25NO3/c1-5-10-19-17(22)11(2)13-6-8-18(4)9-7-14(20)12(3)15(18)16(13)21/h5,7,9,11,13,16,21H,1,6,8,10H2,2-4H3,(H,19,22)','InChIKey=DPQGNKKFTGNMBY-UHFFFAOYSA-N','C=CCNC(=O)C(C)C1CCC2(C)C=CC(=O)C(C)=C2C1O','1'),
	(206852,4,0,NULL,'Consistent with Molecular Formula','C21H23NO2',321.4182,NULL,'61547AFC8CCEC508-FICuS-01-7B','61547AFC8CCEC508-FICTS-01-5A','61547AFC8CCEC508-uuuuu-01-2A','InChI=1S/C21H23NO2/c1-13-16-9-11-21(3)12-10-17(22-15-7-5-4-6-8-15)14(2)18(21)19(16)24-20(13)23/h4-8,10,12-13,16,19H,9,11H2,1-3H3/b22-17+','InChIKey=AJKVSLUKBHCQIS-OQKWZONESA-N','CC1=C2C3OC(=O)C(C)C3CCC2(C)C=C/C1=N\\c1ccccc1','1'),
	(206853,0,0,NULL,'Consistent with Molecular Formula','C30H38N2O7S2',602.7594,NULL,'95610A8E7FD026D6-FICuS-01-5D','95610A8E7FD026D6-FICTS-01-3C','95610A8E7FD026D6-uuuuu-01-0C','InChI=1S/C30H38N2O7S2/c1-29(2,3)21-10-12-25-27(18-21)40(33,34)31-23-8-7-9-24(20-23)32-41(35,36)28-19-22(30(4,5)6)11-13-26(28)39-17-15-37-14-16-38-25/h7-13,18-20,31-32H,14-17H2,1-6H3','InChIKey=FILOFJODFBROAW-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)S(=O)(=O)Nc1cccc(c1)NS(=O)(=O)c1cc(C(C)(C)C)ccc1OCCOCCO2',NULL),
	(206854,0,0,NULL,'Consistent with Molecular Formula','C32H42N2O8S2',646.8124,NULL,'B054A245C0F4874A-FICuS-01-4F','B054A245C0F4874A-FICTS-01-2E','B054A245C0F4874A-uuuuu-01-FE','InChI=1S/C32H42N2O8S2/c1-31(2,3)23-11-13-27-29(21-23)43(35,36)33-25-9-7-8-10-26(25)34-44(37,38)30-22-24(32(4,5)6)12-14-28(30)42-20-18-40-16-15-39-17-19-41-27/h7-14,21-22,33-34H,15-20H2,1-6H3','InChIKey=MTEQHNZGDKUJAH-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)S(=O)(=O)Nc1ccccc1NS(=O)(=O)c1cc(C(C)(C)C)ccc1OCCOCCOCCO2',NULL),
	(206855,0,0,NULL,'Consistent with Molecular Formula','C32H41ClN2O8S2',681.2575,NULL,'3AA03130EB93BAFC-FICuS-01-72','3AA03130EB93BAFC-FICTS-01-51','3AA03130EB93BAFC-uuuuu-01-21','InChI=1S/C32H41ClN2O8S2/c1-31(2,3)22-7-11-27-29(19-22)44(36,37)34-25-10-9-24(33)21-26(25)35-45(38,39)30-20-23(32(4,5)6)8-12-28(30)43-18-16-41-14-13-40-15-17-42-27/h7-12,19-21,34-35H,13-18H2,1-6H3','InChIKey=JAFHGQKNNJPWDJ-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)S(=O)(=O)Nc1ccc(Cl)cc1NS(=O)(=O)c1cc(C(C)(C)C)ccc1OCCOCCOCCO2',NULL),
	(206856,0,0,NULL,'Consistent with Molecular Formula','C24H36N2O7S2',528.6776,NULL,'684E58B8EC0D51EB-FICuS-01-7E','684E58B8EC0D51EB-FICTS-01-5D','684E58B8EC0D51EB-uuuuu-01-2D','InChI=1S/C24H36N2O7S2/c1-23(2,3)17-7-9-19(21(15-17)34(25,27)28)32-13-11-31-12-14-33-20-10-8-18(24(4,5)6)16-22(20)35(26,29)30/h7-10,15-16H,11-14H2,1-6H3,(H2,25,27,28)(H2,26,29,30)','InChIKey=HWGLNJSEEGWWIQ-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCOCCOc2ccc(C(C)(C)C)cc2S(N)(=O)=O)c(S(N)(=O)=O)c1',NULL),
	(206857,0,0,NULL,'Consistent with Molecular Formula','C36H44N2O8S2',696.8722,NULL,'D9D071040514B50C-FICuS-01-38','D9D071040514B50C-FICTS-01-17','D9D071040514B50C-uuuuu-01-E7','InChI=1S/C36H44N2O8S2/c1-35(2,3)25-17-19-31(33(23-25)47(39,40)37-27-13-9-11-15-29(27)43-7)45-21-22-46-32-20-18-26(36(4,5)6)24-34(32)48(41,42)38-28-14-10-12-16-30(28)44-8/h9-20,23-24,37-38H,21-22H2,1-8H3','InChIKey=MVFWNSZYCDCFKX-UHFFFAOYSA-N','COc1ccccc1NS(=O)(=O)c1cc(C(C)(C)C)ccc1OCCOc1ccc(C(C)(C)C)cc1S(=O)(=O)Nc1ccccc1OC',NULL),
	(206858,0,0,NULL,'Consistent with Molecular Formula','C36H42N4O11S2',770.868,NULL,'D33F64544841D624-FICuS-01-3B','D33F64544841D624-FICTS-01-1A','D33F64544841D624-uuuuu-01-EA','InChI=1S/C36H42N4O11S2/c1-35(2,3)25-7-17-31(33(23-25)52(45,46)37-27-9-13-29(14-10-27)39(41)42)50-21-19-49-20-22-51-32-18-8-26(36(4,5)6)24-34(32)53(47,48)38-28-11-15-30(16-12-28)40(43)44/h7-18,23-24,37-38H,19-22H2,1-6H3','InChIKey=OKJVJMASCLRMSJ-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCOCCOc2ccc(C(C)(C)C)cc2S(=O)(=O)Nc2ccc([N+](=O)[O-])cc2)c(S(=O)(=O)Nc2ccc([N+](=O)[O-])cc2)c1',NULL),
	(206859,0,0,NULL,'Consistent with Molecular Formula','C40H52N2O8S2',752.9794,NULL,'B17D187265141E9C-FICuS-01-49','B17D187265141E9C-FICTS-01-28','B17D187265141E9C-uuuuu-01-F8','InChI=1S/C40H52N2O8S2/c1-29-9-15-33(16-10-29)41-51(43,44)37-27-31(39(3,4)5)13-19-35(37)49-25-23-47-21-22-48-24-26-50-36-20-14-32(40(6,7)8)28-38(36)52(45,46)42-34-17-11-30(2)12-18-34/h9-20,27-28,41-42H,21-26H2,1-8H3','InChIKey=RIQQKEZOAODIFP-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2cc(C(C)(C)C)ccc2OCCOCCOCCOc2ccc(C(C)(C)C)cc2S(=O)(=O)Nc2ccc(C)cc2)cc1',NULL),
	(206860,0,0,NULL,'Consistent with Molecular Formula','C11H7F3N4O2S',316.2571,NULL,'3C0C22E75E697B20-FICuS-01-54','64CA577F727134D0-FICTS-01-29','3C0C22E75E697B20-uuuuu-01-03','InChI=1S/C11H7F3N4O2S/c12-11(13,14)9(20)15-6-4-2-1-3-5(6)7-8(19)16-10(21)18-17-7/h1-4H,(H,15,20)(H2,16,18,19,21)','InChIKey=OZQNVCWAOORAGI-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1n[nH]c(S)nc1=O)C(F)(F)F',NULL),
	(206861,0,0,NULL,'Consistent with Molecular Formula','C16H13F3N6O4S',442.3717,NULL,'400DAA69D490FC16-FICuS-01-61','CF704D2D844B059F-FICTS-01-4A','400DAA69D490FC16-uuuuu-01-10','InChI=1S/C16H13F3N6O4S/c1-2-20-14(29)22-10(26)7-30-15-23-12(27)11(24-25-15)8-5-3-4-6-9(8)21-13(28)16(17,18)19/h2-6H,1,7H2,(H,21,28)(H,23,25,27)(H2,20,22,26,29)','InChIKey=CYQLPVMZNVODLN-UHFFFAOYSA-N','C=CNC(=O)NC(=O)CSc1nc(=O)c(-c2ccccc2NC(=O)C(F)(F)F)n[nH]1',NULL),
	(206862,0,0,NULL,'Consistent with Molecular Formula','C20H15F3N6O4S',492.4315,NULL,'27B61015C7A21F3D-FICuS-01-4A','9D6CFE303C21FB24-FICTS-01-51','27B61015C7A21F3D-uuuuu-01-F9','InChI=1S/C20H15F3N6O4S/c21-20(22,23)17(32)25-13-9-5-4-8-12(13)15-16(31)27-19(29-28-15)34-10-14(30)26-18(33)24-11-6-2-1-3-7-11/h1-9H,10H2,(H,25,32)(H,27,29,31)(H2,24,26,30,33)','InChIKey=CSAPRDGWGJGMEV-UHFFFAOYSA-N','O=C(CSc1nc(=O)c(-c2ccccc2NC(=O)C(F)(F)F)n[nH]1)NC(=O)Nc1ccccc1',NULL),
	(206863,0,0,NULL,'Consistent with Molecular Formula','C13H11F3N4O2S',344.3107,NULL,'F287C9AB865500D2-FICuS-01-5B','F287C9AB865500D2-FICTS-01-3A','F287C9AB865500D2-uuuuu-01-0A','InChI=1S/C13H11F3N4O2S/c1-19-10(21)9(18-20(2)12(19)23)7-5-3-4-6-8(7)17-11(22)13(14,15)16/h3-6H,1-2H3,(H,17,22)','InChIKey=AWDXZEUFEXZYTQ-UHFFFAOYSA-N','Cn1nc(-c2ccccc2NC(=O)C(F)(F)F)c(=O)n(C)c1=S',NULL),
	(206864,0,0,NULL,'Consistent with Molecular Formula','C13H11F3N4O4S',376.3095,NULL,'689877DBFD75EEE5-FICuS-01-94','689877DBFD75EEE5-FICTS-01-73','689877DBFD75EEE5-uuuuu-01-43','InChI=1S/C13H11F3N4O4S/c14-13(15,16)11(24)17-8-4-2-1-3-7(8)9-10(23)19(5-21)12(25)20(6-22)18-9/h1-4,21-22H,5-6H2,(H,17,24)','InChIKey=SIFQRPDOTAOSPA-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1nn(CO)c(=S)n(CO)c1=O)C(F)(F)F',NULL),
	(206865,0,0,NULL,'Consistent with Molecular Formula','C21H27F3N8O2S',512.5519,NULL,'9FCA8701375221CF-FICuS-01-57','9FCA8701375221CF-FICTS-01-36','9FCA8701375221CF-uuuuu-01-06','InChI=1S/C21H27F3N8O2S/c22-21(23,24)19(34)27-16-4-2-1-3-15(16)17-18(33)31(13-29-9-5-25-6-10-29)20(35)32(28-17)14-30-11-7-26-8-12-30/h1-4,25-26H,5-14H2,(H,27,34)','InChIKey=OHPXJIBYAMBDJM-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1nn(CN2CCNCC2)c(=S)n(CN2CCNCC2)c1=O)C(F)(F)F',NULL),
	(206866,0,0,NULL,'Consistent with Molecular Formula','C17H13F3N6O2S3',486.5039,NULL,'E18EB922E715ACEB-FICuS-01-86','E18EB922E715ACEB-FICTS-01-65','E18EB922E715ACEB-uuuuu-01-35','InChI=1S/C17H13F3N6O2S3/c1-3-21-14(29)25-12(27)11(24-26(16(25)31)15(30)22-4-2)9-7-5-6-8-10(9)23-13(28)17(18,19)20/h3-8H,1-2H2,(H,21,29)(H,22,30)(H,23,28)','InChIKey=FFLNCWNLBCUZJK-UHFFFAOYSA-N','C=CNC(=S)n1nc(-c2ccccc2NC(=O)C(F)(F)F)c(=O)n(C(=S)NC=C)c1=S',NULL),
	(206867,0,0,NULL,'Consistent with Molecular Formula','C25H17F3N6O2S3',586.6235,NULL,'C8409F11FC3A37C5-FICuS-01-66','C8409F11FC3A37C5-FICTS-01-45','C8409F11FC3A37C5-uuuuu-01-15','InChI=1S/C25H17F3N6O2S3/c26-25(27,28)21(36)31-18-14-8-7-13-17(18)19-20(35)33(22(37)29-15-9-3-1-4-10-15)24(39)34(32-19)23(38)30-16-11-5-2-6-12-16/h1-14H,(H,29,37)(H,30,38)(H,31,36)','InChIKey=XUXMPNJLGQRKNN-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1nn(C(=S)Nc2ccccc2)c(=S)n(C(=S)Nc2ccccc2)c1=O)C(F)(F)F',NULL),
	(206868,0,0,NULL,'Consistent with Molecular Formula','C11H5F3N4OS',298.2419,NULL,'7F0EC9C2DE4A1377-FICuS-01-7A','7F0EC9C2DE4A1377-FICTS-01-59','7F0EC9C2DE4A1377-uuuuu-01-29','InChI=1S/C11H5F3N4OS/c12-11(13,14)9(19)18-6-4-2-1-3-5(6)7-8(18)15-10(20)17-16-7/h1-4H,(H,15,17,20)','InChIKey=AGSZBVGKWLFZNG-UHFFFAOYSA-N','O=C(n1c2ccccc2c2nnc(S)nc21)C(F)(F)F',NULL),
	(206869,0,1,NULL,'Consistent with Molecular Formula','C22H16F3N5O3S',487.4553,NULL,'967E2EA4988BF5F6-FICuS-01-80','967E2EA4988BF5F6-FICTS-01-5F','31DF25F29F192537-uuuuu-01-FD','InChI=1S/C22H16F3N5O3S/c1-29(2)13-9-7-12(8-10-13)11-16-19(32)30-21(34-16)27-18(31)17(28-30)14-5-3-4-6-15(14)26-20(33)22(23,24)25/h3-11H,1-2H3,(H,26,33)/b16-11+','InChIKey=GITPGUPSPRSBTR-LFIBNONCSA-N','CN(C)c1ccc(/C=c2/sc3nc(=O)c(-c4ccccc4NC(=O)C(F)(F)F)nn3c2=O)cc1','1'),
	(206870,0,0,NULL,'Consistent with Molecular Formula','C22H36O3',348.5246,'Anacardic acid','C663BF8E2CA72764-FICuS-01-6E','C663BF8E2CA72764-FICTS-01-4D','C663BF8E2CA72764-uuuuu-01-1D','InChI=1S/C22H36O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-19-17-15-18-20(23)21(19)22(24)25/h15,17-18,23H,2-14,16H2,1H3,(H,24,25)','InChIKey=ADFWQBGTDJIESE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cccc(O)c1C(=O)O',NULL),
	(206871,5,0,NULL,'Consistent with Molecular Formula','C30H26O12',578.5282,'Procyanidin B2','8AE080C02141394C-FICuS-01-3B','8AE080C02141394C-FICTS-01-1A','1C4B24BF457E8E3C-uuuuu-01-26','InChI=1S/C30H26O12/c31-13-7-20(37)24-23(8-13)41-29(12-2-4-16(33)19(36)6-12)27(40)26(24)25-21(38)10-17(34)14-9-22(39)28(42-30(14)25)11-1-3-15(32)18(35)5-11/h1-8,10,22,26-29,31-40H,9H2/t22?,26-,27?,28?,29?/m1/s1','InChIKey=XFZJEEAOWLFHDH-DAIQQCIXSA-N','Oc1cc(O)c2c(c1)OC(c1ccc(O)c(O)c1)C(O)C2c1c(O)cc(O)c2c1OC(c1ccc(O)c(O)c1)C(O)C2','1'),
	(206872,2,0,NULL,'Consistent with Molecular Formula','C13H24ClNO5S',341.8493,NULL,'F04AE430045C0698-FICuS-01-41','F04AE430045C0698-FICTS-01-20','B6E77FAC24B5B3F2-uuuuu-01-35','InChI=1S/C11H22ClNOS.C2H2O4/c1-3-4-6-13(7-5-12)8-11-9-15-10(2)14-11;3-1(4)2(5)6/h10-11H,3-9H2,1-2H3;(H,3,4)(H,5,6)/t10-,11-;/m1./s1','InChIKey=YJSWJKLCHMXRFX-NDXYWBNTSA-N','CCCCN(CCCl)CC1CSC(C)O1.O=C(O)C(=O)O','1'),
	(206873,2,0,NULL,'Consistent with Molecular Formula','C10H18ClNO6',283.7083,NULL,'903BDBAFEFFE81CC-FICuS-01-B7','903BDBAFEFFE81CC-FICTS-01-96','CB45121311B4B2B6-uuuuu-01-EF','InChI=1S/C8H16ClNO2.C2H2O4/c1-7-11-6-8(12-7)5-10(2)4-3-9;3-1(4)2(5)6/h7-8H,3-6H2,1-2H3;(H,3,4)(H,5,6)/t7-,8+;/m0./s1','InChIKey=SDWSUPHCYBAORV-KZYPOYLOSA-N','CC1OCC(CN(C)CCCl)O1.O=C(O)C(=O)O','1'),
	(206874,1,0,NULL,'Consistent with Molecular Formula','C21H36ClNO6',433.9715,NULL,'783328E936A5C2F0-FICuS-01-4E','783328E936A5C2F0-FICTS-01-2D','214FB285BEA6AFC3-uuuuu-01-2F','InChI=1S/C19H34ClNO2.C2H2O4/c1-21(13-12-20)14-18-15-22-19(23-18,16-8-4-2-5-9-16)17-10-6-3-7-11-17;3-1(4)2(5)6/h16-18H,2-15H2,1H3;(H,3,4)(H,5,6)/t18-;/m1./s1','InChIKey=LNSIGOFSHJKHQZ-GMUIIQOCSA-N','CN(CCCl)CC1COC(C2CCCCC2)(C2CCCCC2)O1.O=C(O)C(=O)O','1'),
	(206875,0,0,NULL,'Consistent with Molecular Formula','C24H24O7',424.4494,NULL,'1B77D4229B2E5516-FICuS-01-47','1B77D4229B2E5516-FICTS-01-26','1B77D4229B2E5516-uuuuu-01-F6','InChI=1S/C24H24O7/c1-5-29-23(27)22-18(13-6-8-14(28-4)9-7-13)20(26)19-16(25)12-17-15(21(19)30-22)10-11-24(2,3)31-17/h6-9,12,25H,5,10-11H2,1-4H3','InChIKey=GPRPXVPHIHIYFF-UHFFFAOYSA-N','CCOC(=O)c1oc2c3c(cc(O)c2c(=O)c1-c1ccc(OC)cc1)OC(C)(C)CC3',NULL),
	(206876,0,0,NULL,'Consistent with Molecular Formula','C25H26O7',438.4762,NULL,'353CE277CBC2CA00-FICuS-01-68','353CE277CBC2CA00-FICTS-01-47','353CE277CBC2CA00-uuuuu-01-17','InChI=1S/C25H26O7/c1-6-30-24(27)23-19(14-7-9-15(28-4)10-8-14)21(26)20-18(29-5)13-17-16(22(20)31-23)11-12-25(2,3)32-17/h7-10,13H,6,11-12H2,1-5H3','InChIKey=SJBVTMQNKCMILR-UHFFFAOYSA-N','CCOC(=O)c1oc2c3c(cc(OC)c2c(=O)c1-c1ccc(OC)cc1)OC(C)(C)CC3',NULL),
	(206877,0,0,NULL,'Consistent with Molecular Formula','C22H20O7',396.3958,NULL,'F7BCA55EECBC0DAF-FICuS-01-C1','9662444A82D35A77-FICTS-01-1F','F7BCA55EECBC0DAF-uuuuu-01-70','InChI=1S/C22H20O7/c1-22(2)7-6-12-14(29-22)9-16(25-3)17-18(23)19(24)20(28-21(12)17)11-4-5-13-15(8-11)27-10-26-13/h4-5,8-9,24H,6-7,10H2,1-3H3','InChIKey=CFRTUWHTAHESBJ-UHFFFAOYSA-N','COc1cc2c(c3oc(-c4ccc5c(c4)OCO5)c(O)c(=O)c13)CCC(C)(C)O2',NULL),
	(206878,2,0,NULL,'Consistent with Molecular Formula','C21H29N3',323.4802,NULL,'F3E1276F0822F83D-FICuS-01-5C','F3E1276F0822F83D-FICTS-01-3B','F3E1276F0822F83D-uuuuu-01-0B','InChI=1S/C21H29N3/c1-4-24(5-2)16-21-19-14-10-9-13-18(19)20(23(21)3)15-22-17-11-7-6-8-12-17/h6-14,20-22H,4-5,15-16H2,1-3H3','InChIKey=BFTKLTXWDUKHIE-UHFFFAOYSA-N','CCN(CC)CC1c2ccccc2C(CNc2ccccc2)N1C','1'),
	(206879,0,0,NULL,'Consistent with Molecular Formula','C17H22ClN5O2',363.8461,NULL,'85F6F046172B2FA4-FICuS-01-59','85F6F046172B2FA4-FICTS-01-38','85F6F046172B2FA4-uuuuu-01-08','InChI=1S/C17H22ClN5O2/c1-24-12-7-11(8-13(9-12)25-2)23-5-3-10(4-6-23)14-15(18)21-17(20)22-16(14)19/h7-10H,3-6H2,1-2H3,(H4,19,20,21,22)','InChIKey=AIVDPXZGGSQMIY-UHFFFAOYSA-N','COc1cc(OC)cc(N2CCC(c3c(N)nc(N)nc3Cl)CC2)c1',NULL),
	(206880,0,0,NULL,'Consistent with Molecular Formula','C9H13BrClN5',306.5922,NULL,'89180D9531493102-FICuS-01-1A','89180D9531493102-FICTS-01-F9','89180D9531493102-uuuuu-01-C9','InChI=1S/C9H13BrClN5/c1-15-2-4-16(5-3-15)9-13-7(11)6(10)8(12)14-9/h2-5H2,1H3,(H2,12,13,14)','InChIKey=JXTHAGZLFHEXKF-UHFFFAOYSA-N','CN1CCN(c2nc(N)c(Br)c(Cl)n2)CC1',NULL),
	(206881,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'37B8C8450268EF57-FICuS-01-56','37B8C8450268EF57-FICTS-01-35','37B8C8450268EF57-uuuuu-01-05','InChI=1S/C20H22N2O5/c1-24-17-9-13-4-5-14(21-20(23)22-15(13)10-18(17)25-2)7-12-3-6-16-19(8-12)27-11-26-16/h3,6,8-10,14H,4-5,7,11H2,1-2H3,(H2,21,22,23)','InChIKey=OOBVCCSFJPUKSE-UHFFFAOYSA-N','COc1cc2c(cc1OC)NC(=O)NC(Cc1ccc3c(c1)OCO3)CC2','1'),
	(206882,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN3',293.7549,'7,12-Dihydropyrido[3,2-b:5,4-b\']diindole hydrochloride','14CA933202B7492B-FICuS-01-3D','14CA933202B7492B-FICTS-01-1C','143634D73D3A9065-uuuuu-01-E5','InChI=1S/C17H11N3.ClH/c1-3-7-12-10(5-1)15-14(19-12)9-18-16-11-6-2-4-8-13(11)20-17(15)16;/h1-9,19-20H;1H','InChIKey=MODTUTKNLJAQTB-UHFFFAOYSA-N','Cl.c1ccc2c(c1)[nH]c1c2ncc2[nH]c3ccccc3c21',NULL),
	(206883,6,0,NULL,'Consistent with Molecular Formula','C45H87O13P',867.1483,NULL,'5F6EAF029B344B84-FICuS-01-6A','5F6EAF029B344B84-FICTS-01-49','5F6EAF029B344B84-uuuuu-01-19','InChI=1S/C45H87O13P/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-40(46)54-35-38(36-55-45-44(50)43(49)42(48)39(58-45)37-56-59(51,52)53)57-41(47)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h38-39,42-45,48-50H,3-37H2,1-2H3,(H2,51,52,53)','InChIKey=JWRRVIFXCMSXOD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COC1OC(COP(=O)(O)O)C(O)C(O)C1O)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(206884,6,0,NULL,'Consistent with Molecular Formula','C26H26FNO9',515.4911,'14-FLUORO-4-DEMETHOXYDAUNORUBICIN\n14-Fluoro-4-demethoxydaunorubicin','208499041459D4EA-FICuS-01-3C','945C2F378938A67E-FICTS-01-3C','A5BC6CEC185CAEAF-uuuuu-01-60','InChI=1S/C26H26FNO9/c1-10-21(30)14(28)6-17(36-10)37-15-8-26(35,16(29)9-27)7-13-18(15)25(34)20-19(24(13)33)22(31)11-4-2-3-5-12(11)23(20)32/h2-5,10,14-15,17,21,30,33-35H,6-9,28H2,1H3/t10?,14?,15?,17?,21?,26-/m0/s1','InChIKey=GGFDHOKVCVFSRP-WMPUSZARSA-N','CC1OC(OC2CC(O)(C(=O)CF)Cc3c(O)c4c(c(O)c32)C(=O)c2ccccc2C4=O)CC(N)C1O','1'),
	(206885,0,0,NULL,'Consistent with Molecular Formula','C20H20S2',324.498,NULL,'5899F147921C0769-FICuS-01-3D','5899F147921C0769-FICTS-01-1C','5899F147921C0769-uuuuu-01-EC','InChI=1S/C20H20S2/c1-2-3-14-18-15-21-19(16-10-6-4-7-11-16)20(22-18)17-12-8-5-9-13-17/h4-13,15H,2-3,14H2,1H3','InChIKey=AGELAKVYFZHFTN-UHFFFAOYSA-N','CCCCC1=CSC(c2ccccc2)=C(c2ccccc2)S1',NULL),
	(206886,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN4O2',304.7353,NULL,'4D7E45E772DEAC49-FICuS-01-83','D8CD3556523FCE6E-FICTS-01-5F','4D7E45E772DEAC49-uuuuu-01-32','InChI=1S/C14H13ClN4O2/c1-8-11(12-16-6-7-19(12)14(21)17-8)13(20)18-10-4-2-9(15)3-5-10/h2-5,16H,6-7H2,1H3,(H,18,20)','InChIKey=WIVMYCMTHVFMHS-UHFFFAOYSA-N','Cc1nc(=O)n2c(c1C(=O)Nc1ccc(Cl)cc1)NCC2',NULL),
	(206887,2,0,NULL,'Consistent with Molecular Formula','C22H20S3',380.58,NULL,'D4727A20FDEB609C-FICuS-01-75','D4727A20FDEB609C-FICTS-01-54','D4727A20FDEB609C-uuuuu-01-24','InChI=1S/C22H20S3/c1-3-9-17(10-4-1)24-21-15-16-23-20-14-8-7-13-19(20)22(21)25-18-11-5-2-6-12-18/h1-14,21-22H,15-16H2','InChIKey=SCFOBPDCHDKGSU-UHFFFAOYSA-N','c1ccc(SC2CCSc3ccccc3C2Sc2ccccc2)cc1','1'),
	(206888,0,0,NULL,'Consistent with Molecular Formula','C18H11N3S',301.365,NULL,'FB1E6F01864BDA44-FICuS-01-73','FB1E6F01864BDA44-FICTS-01-52','FB1E6F01864BDA44-uuuuu-01-22','InChI=1S/C18H11N3S/c19-10-15-13(12-5-2-1-3-6-12)9-14(16(11-20)18(15)21)17-7-4-8-22-17/h1-9H,21H2','InChIKey=NSOVAGFDTXJIAP-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(-c2cccs2)c(C#N)c1N',NULL),
	(206889,0,0,NULL,'Consistent with Molecular Formula','C20H15FO',290.3363,NULL,'DC11802EB65FFCEA-FICuS-01-91','DC11802EB65FFCEA-FICTS-01-70','DC11802EB65FFCEA-uuuuu-01-40','InChI=1S/C20H15FO/c1-12-13-6-2-3-7-14(13)18(11-22)17-10-19(21)15-8-4-5-9-16(15)20(12)17/h2-10,22H,11H2,1H3','InChIKey=UEJIJNSRRLYVGR-UHFFFAOYSA-N','Cc1c2ccccc2c(CO)c2cc(F)c3ccccc3c12',NULL),
	(206890,0,0,NULL,'Consistent with Molecular Formula','C22H17FO2',332.3735,NULL,'0CFFE6638EA844F5-FICuS-01-83','0CFFE6638EA844F5-FICTS-01-62','0CFFE6638EA844F5-uuuuu-01-32','InChI=1S/C22H17FO2/c1-13-15-7-3-4-8-16(15)20(12-25-14(2)24)19-11-21(23)17-9-5-6-10-18(17)22(13)19/h3-11H,12H2,1-2H3','InChIKey=BWBNQGMPRXNAEL-UHFFFAOYSA-N','CC(=O)OCc1c2ccccc2c(C)c2c1cc(F)c1ccccc12',NULL),
	(206891,0,0,NULL,'Consistent with Molecular Formula','C20H11F',270.3053,NULL,'89587DD93FDA3373-FICuS-01-6B','89587DD93FDA3373-FICTS-01-4A','89587DD93FDA3373-uuuuu-01-1A','InChI=1S/C20H11F/c21-18-6-2-5-15-16-10-9-13-4-1-3-12-7-8-14(11-17(15)18)20(16)19(12)13/h1-11H','InChIKey=QLWASAJNCFHPGV-UHFFFAOYSA-N','Fc1cccc2c1cc1ccc3cccc4ccc2c1c34',NULL),
	(206892,0,0,NULL,'Consistent with Molecular Formula','C20H11F',270.3053,NULL,'D9175D55A3F4B2DE-FICuS-01-7A','D9175D55A3F4B2DE-FICTS-01-59','D9175D55A3F4B2DE-uuuuu-01-29','InChI=1S/C20H11F/c21-16-7-9-17-15(11-16)10-14-5-4-12-2-1-3-13-6-8-18(17)20(14)19(12)13/h1-11H','InChIKey=NGTRARPAYZCLIC-UHFFFAOYSA-N','Fc1ccc2c(c1)cc1ccc3cccc4ccc2c1c34',NULL),
	(206893,0,0,NULL,'Consistent with Molecular Formula','C20H11F',270.3053,NULL,'5EA66230F0834179-FICuS-01-39','5EA66230F0834179-FICTS-01-18','5EA66230F0834179-uuuuu-01-E8','InChI=1S/C20H11F/c21-17-6-2-5-14-11-15-8-7-12-3-1-4-13-9-10-16(19(14)17)20(15)18(12)13/h1-11H','InChIKey=HAWXDOMASFLWHU-UHFFFAOYSA-N','Fc1cccc2cc3ccc4cccc5ccc(c12)c3c45',NULL),
	(206894,0,0,NULL,'Consistent with Molecular Formula','C22H13FKN2O2S',427.5133,NULL,'FB166C36DD0A26CE-FICuS-01-81','FB166C36DD0A26CE-FICTS-01-60','462B85CFBC70527A-uuuuu-01-15','InChI=1S/C22H13FN2O2S.K/c23-13-6-7-16-14(10-13)15(22(26)27)11-18(24-16)12-5-8-21-19(9-12)25-17-3-1-2-4-20(17)28-21;/h1-11,25H,(H,26,27);/q;+1','InChIKey=FRFJOSKPIXPFIK-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc3c(c2)Nc2ccccc2S3)nc2ccc(F)cc12.[K+]',NULL),
	(206895,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O',326.3568,NULL,'9E2C5E0E57E95DC0-FICuS-01-7F','9E2C5E0E57E95DC0-FICTS-01-5E','9E2C5E0E57E95DC0-uuuuu-01-2E','InChI=1S/C20H14N4O/c25-19(15-10-22-17-8-4-2-6-13(15)17)20-23-11-18(24-20)14-9-21-16-7-3-1-5-12(14)16/h1-11,21-22H,(H,23,24)','InChIKey=OBDUUEITYHUFCW-UHFFFAOYSA-N','O=C(c1ncc(-c2c[nH]c3ccccc23)[nH]1)c1c[nH]c2ccccc12',NULL),
	(206896,3,0,NULL,'Consistent with Molecular Formula','C29H31NO8',521.5658,NULL,'41518F7E016844F0-FICuS-01-39','41518F7E016844F0-FICTS-01-18','1E0EAE2E79E65311-uuuuu-01-13','InChI=1S/C29H31NO8/c1-16(31)18-11-22-23(37-15-36-22)12-19(18)25-20(13-24(33-3)27(34-4)28(25)35-5)29-30-21(14-32-2)26(38-29)17-9-7-6-8-10-17/h6-13,16,21,26,31H,14-15H2,1-5H3/t16-,21?,26+/m1/s1','InChIKey=YVGDTYBGILBISN-FBALMHCPSA-N','COCC1N=C(c2cc(OC)c(OC)c(OC)c2-c2cc3c(cc2C(C)O)OCO3)OC1c1ccccc1','1'),
	(206897,3,0,NULL,'Consistent with Molecular Formula','C29H31NO8',521.5658,NULL,'F733E22B0429695A-FICuS-01-49','F733E22B0429695A-FICTS-01-28','1E0EAE2E79E65311-uuuuu-01-13','InChI=1S/C29H31NO8/c1-16(31)18-11-22-23(37-15-36-22)12-19(18)25-20(13-24(33-3)27(34-4)28(25)35-5)29-30-21(14-32-2)26(38-29)17-9-7-6-8-10-17/h6-13,16,21,26,31H,14-15H2,1-5H3/t16-,21?,26-/m0/s1','InChIKey=YVGDTYBGILBISN-LBOPGCNLSA-N','COCC1N=C(c2cc(OC)c(OC)c(OC)c2-c2cc3c(cc2C(C)O)OCO3)OC1c1ccccc1','1'),
	(206898,2,0,NULL,'Consistent with Molecular Formula','C10H11N5O3',249.2286,'2\',3\'-Didehydro-2\',3\'-dideoxyguanosine','001CD2B9A91BFD93-FICuS-01-6F','56F6749AF5A2E12D-FICTS-01-4C','001CD2B9A91BFD93-uuuuu-01-1E','InChI=1S/C10H11N5O3/c11-10-13-8-7(9(17)14-10)12-4-15(8)6-2-1-5(3-16)18-6/h1-2,4-6,16H,3H2,(H3,11,13,14,17)','InChIKey=FZYYPNOHKXTKLI-UHFFFAOYSA-N','Nc1nc2c(ncn2C2C=CC(CO)O2)c(=O)[nH]1','1'),
	(206899,0,2,NULL,'Consistent with Molecular Formula','C25H25ClN4SSn',567.7023,NULL,'687CC03D5856CF6C-FICuS-01-73','687CC03D5856CF6C-FICTS-01-52','C9D77D39AC1A226A-uuuuu-01-25','InChI=1S/C11H12N4S.2C7H7.ClH.Sn/c1-15(2)10-5-3-9(4-6-10)8-13-14-11(16)7-12;2*1-7-5-3-2-4-6-7;;/h3-6,8H,1-2H3,(H,14,16);2*2-5H,1H3;1H;/q;;;;+2/p-2/b13-8+;;;;','InChIKey=XMKHMNYSZXVUHQ-MEVDHSCASA-L','Cc1ccccc1[Sn](Cl)(S/C(C#N)=N/N=C/c1ccc(N(C)C)cc1)c1ccccc1C','1'),
	(206900,0,2,NULL,'Consistent with Molecular Formula','C23H21ClN4SSn',539.6487,NULL,'8745957EF8DE0C9C-FICuS-01-7F','8745957EF8DE0C9C-FICTS-01-5E','AEB7B6BD934CF206-uuuuu-01-34','InChI=1S/C11H12N4S.2C6H5.ClH.Sn/c1-15(2)10-5-3-9(4-6-10)8-13-14-11(16)7-12;2*1-2-4-6-5-3-1;;/h3-6,8H,1-2H3,(H,14,16);2*1-5H;1H;/q;;;;+2/p-2/b13-8+;;;;','InChIKey=ZUJGOQTYEGYBMW-MEVDHSCASA-L','CN(C)c1ccc(/C=N/N=C(\\C#N)S[Sn](Cl)(c2ccccc2)c2ccccc2)cc1','1'),
	(206901,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl4O2',390.0926,NULL,'00E03872E0C1AE74-FICuS-01-4A','00E03872E0C1AE74-FICTS-01-29','00E03872E0C1AE74-uuuuu-01-F9','InChI=1S/C17H12Cl4O2/c1-22-13-6-9-10(7-14(13)23-2)17(21)15(16(9)20)8-3-4-11(18)12(19)5-8/h3-7,16H,1-2H3','InChIKey=RGNHAZPGYSYMHQ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cl)C(c1ccc(Cl)c(Cl)c1)=C2Cl','1'),
	(206902,1,0,NULL,'Consistent with Molecular Formula','C18H16Cl2O3',351.2286,NULL,'01439C12338ACD08-FICuS-01-3C','01439C12338ACD08-FICTS-01-1B','01439C12338ACD08-uuuuu-01-EB','InChI=1S/C18H16Cl2O3/c1-21-11-6-4-10(5-7-11)16-17(19)12-8-14(22-2)15(23-3)9-13(12)18(16)20/h4-9,17H,1-3H3','InChIKey=WKDRHEQPUCIDRZ-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)c3cc(OC)c(OC)cc3C2Cl)cc1','1'),
	(206903,1,0,NULL,'Consistent with Molecular Formula','C17H13BrCl2O2',400.0985,NULL,'05E2C6875EB08867-FICuS-01-54','05E2C6875EB08867-FICTS-01-33','05E2C6875EB08867-uuuuu-01-03','InChI=1S/C17H13BrCl2O2/c1-21-13-7-11-12(8-14(13)22-2)17(20)15(16(11)19)9-3-5-10(18)6-4-9/h3-8,16H,1-2H3','InChIKey=ZQEDTHGOYDNZKQ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cl)C(c1ccc(Br)cc1)=C2Cl','1'),
	(206904,1,0,NULL,'Consistent with Molecular Formula','C17H13Cl2FO2',339.1929,NULL,'3D046CF9E169C9F8-FICuS-01-79','3D046CF9E169C9F8-FICTS-01-58','3D046CF9E169C9F8-uuuuu-01-28','InChI=1S/C17H13Cl2FO2/c1-21-13-7-11-12(8-14(13)22-2)17(19)15(16(11)18)9-3-5-10(20)6-4-9/h3-8,16H,1-2H3','InChIKey=YISDENDIROCIBC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cl)C(c1ccc(F)cc1)=C2Cl','1'),
	(206905,1,0,NULL,'Consistent with Molecular Formula','C20H20Cl2O5',411.281,NULL,'162D0756DDA96DF0-FICuS-01-68','162D0756DDA96DF0-FICTS-01-47','162D0756DDA96DF0-uuuuu-01-17','InChI=1S/C20H20Cl2O5/c1-23-13-8-11-12(9-14(13)24-2)19(22)17(18(11)21)10-6-15(25-3)20(27-5)16(7-10)26-4/h6-9,18H,1-5H3','InChIKey=GHIQGZFHWQYERP-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cl)C(c1cc(OC)c(OC)c(OC)c1)=C2Cl','1'),
	(206906,1,0,NULL,'Consistent with Molecular Formula','C19H18Cl2O3',365.2554,NULL,'F1A61DFB827A5AE2-FICuS-01-81','F1A61DFB827A5AE2-FICTS-01-60','F1A61DFB827A5AE2-uuuuu-01-30','InChI=1S/C19H18Cl2O3/c1-4-24-12-7-5-11(6-8-12)17-18(20)13-9-15(22-2)16(23-3)10-14(13)19(17)21/h5-10,18H,4H2,1-3H3','InChIKey=LUEUMZMLQMFQKP-UHFFFAOYSA-N','CCOc1ccc(C2=C(Cl)c3cc(OC)c(OC)cc3C2Cl)cc1','1'),
	(206907,1,0,NULL,'Consistent with Molecular Formula','C17H13Cl3O2',355.6475,NULL,'0F618496CD23DF3B-FICuS-01-6A','0F618496CD23DF3B-FICTS-01-49','0F618496CD23DF3B-uuuuu-01-19','InChI=1S/C17H13Cl3O2/c1-21-13-7-11-12(8-14(13)22-2)17(20)15(16(11)19)9-3-5-10(18)6-4-9/h3-8,16H,1-2H3','InChIKey=BURBDTYLYNEQGN-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cl)C(c1ccc(Cl)cc1)=C2Cl','1'),
	(206908,0,1,NULL,'Consistent with Molecular Formula','C19H19ClO4',346.8097,NULL,'A0788DD6D6413F30-FICuS-01-58','A0788DD6D6413F30-FICTS-01-37','E05C89E853099DB1-uuuuu-01-12','InChI=1S/C19H19ClO4/c1-4-24-15-8-5-13(6-9-15)16(12-21)19(20)14-7-10-17(22-2)18(11-14)23-3/h5-12H,4H2,1-3H3/b19-16-','InChIKey=UIIYZXFQIMWKAE-MNDPQUGUSA-N','CCOc1ccc(/C(C=O)=C(\\Cl)c2ccc(OC)c(OC)c2)cc1','1'),
	(206909,0,1,NULL,'Consistent with Molecular Formula','C18H17ClO3',316.7835,NULL,'12D4E9BC718F06E9-FICuS-01-6F','12D4E9BC718F06E9-FICTS-01-4E','C4DDA9FF9F662DB0-uuuuu-01-4E','InChI=1S/C18H17ClO3/c1-3-22-16-10-4-13(5-11-16)17(12-20)18(19)14-6-8-15(21-2)9-7-14/h4-12H,3H2,1-2H3/b18-17-','InChIKey=BCYMNMSQJIBWRH-ZCXUNETKSA-N','CCOc1ccc(/C(C=O)=C(\\Cl)c2ccc(OC)cc2)cc1','1'),
	(206910,0,1,NULL,'Consistent with Molecular Formula','C16H12ClFO2',290.721,NULL,'7012F2250A7F5793-FICuS-01-36','7012F2250A7F5793-FICTS-01-15','5B5EFAE4940D1656-uuuuu-01-1A','InChI=1S/C16H12ClFO2/c1-20-14-8-4-12(5-9-14)16(17)15(10-19)11-2-6-13(18)7-3-11/h2-10H,1H3/b16-15-','InChIKey=DADGKXVUMYDSAA-NXVVXOECSA-N','COc1ccc(/C(Cl)=C(\\C=O)c2ccc(F)cc2)cc1','1'),
	(206911,0,1,NULL,'Consistent with Molecular Formula','C17H14ClFO3',320.7472,NULL,'140EB6386CB86435-FICuS-01-49','140EB6386CB86435-FICTS-01-28','2CD8E1F1701B8288-uuuuu-01-08','InChI=1S/C17H14ClFO3/c1-21-15-8-5-12(9-16(15)22-2)17(18)14(10-20)11-3-6-13(19)7-4-11/h3-10H,1-2H3/b17-14-','InChIKey=YJEALQZPDPVZST-VKAVYKQESA-N','COc1ccc(/C(Cl)=C(\\C=O)c2ccc(F)cc2)cc1OC','1'),
	(206912,0,1,NULL,'Consistent with Molecular Formula','C16H12ClNO4',317.7281,NULL,'E4E2DA5A0CADB160-FICuS-01-83','E4E2DA5A0CADB160-FICTS-01-62','ABC5BC9147C485DB-uuuuu-01-35','InChI=1S/C16H12ClNO4/c1-22-14-8-4-12(5-9-14)16(17)15(10-19)11-2-6-13(7-3-11)18(20)21/h2-10H,1H3/b16-15-','InChIKey=UROLNJHMEXESOH-NXVVXOECSA-N','COc1ccc(/C(Cl)=C(\\C=O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(206913,0,1,NULL,'Consistent with Molecular Formula','C17H14ClNO5',347.7543,NULL,'1634AC8325260A11-FICuS-01-26','1634AC8325260A11-FICTS-01-05','542FCA937CED0328-uuuuu-01-17','InChI=1S/C17H14ClNO5/c1-23-15-8-5-12(9-16(15)24-2)17(18)14(10-20)11-3-6-13(7-4-11)19(21)22/h3-10H,1-2H3/b17-14-','InChIKey=WBCMAZSOQPPOQZ-VKAVYKQESA-N','COc1ccc(/C(Cl)=C(\\C=O)c2ccc([N+](=O)[O-])cc2)cc1OC','1'),
	(206914,0,1,NULL,'Consistent with Molecular Formula','C16H11Cl3O2',341.6207,NULL,'B308107A00AC90B6-FICuS-01-42','B308107A00AC90B6-FICTS-01-21','3BDC7710B9BEFA35-uuuuu-01-32','InChI=1S/C16H11Cl3O2/c1-21-12-5-2-10(3-6-12)16(19)13(9-20)11-4-7-14(17)15(18)8-11/h2-9H,1H3/b16-13-','InChIKey=RZUPFVYISCIGQZ-SSZFMOIBSA-N','COc1ccc(/C(Cl)=C(\\C=O)c2ccc(Cl)c(Cl)c2)cc1','1'),
	(206915,0,1,NULL,'Consistent with Molecular Formula','C17H13Cl3O3',371.6469,NULL,'57CDF9DA2AE71D65-FICuS-01-8D','57CDF9DA2AE71D65-FICTS-01-6C','D508FA22A6CE8036-uuuuu-01-12','InChI=1S/C17H13Cl3O3/c1-22-15-6-4-11(8-16(15)23-2)17(20)12(9-21)10-3-5-13(18)14(19)7-10/h3-9H,1-2H3/b17-12-','InChIKey=LHHYMABXISBAHT-ATVHPVEESA-N','COc1ccc(/C(Cl)=C(\\C=O)c2ccc(Cl)c(Cl)c2)cc1OC','1'),
	(206916,0,1,NULL,'Consistent with Molecular Formula','C18H17ClO4',332.7829,NULL,'E1A33B7C81EE642A-FICuS-01-70','E1A33B7C81EE642A-FICTS-01-4F','147FD55464FFE37C-uuuuu-01-22','InChI=1S/C18H17ClO4/c1-21-14-7-4-12(5-8-14)18(19)15(11-20)13-6-9-16(22-2)17(10-13)23-3/h4-11H,1-3H3/b18-15-','InChIKey=ZJCRYHAKXRGHQK-SDXDJHTJSA-N','COc1ccc(/C(Cl)=C(\\C=O)c2ccc(OC)c(OC)c2)cc1','1'),
	(206917,0,1,NULL,'Consistent with Molecular Formula','C17H14BrClO3',381.6528,NULL,'6816AA95813280A3-FICuS-01-36','6816AA95813280A3-FICTS-01-15','0B16D94CE4248CD2-uuuuu-01-13','InChI=1S/C17H14BrClO3/c1-21-15-8-5-12(9-16(15)22-2)17(19)14(10-20)11-3-6-13(18)7-4-11/h3-10H,1-2H3/b17-14-','InChIKey=ATTBXMTYAFPUED-VKAVYKQESA-N','COc1ccc(/C(Cl)=C(\\C=O)c2ccc(Br)cc2)cc1OC','1'),
	(206918,0,1,NULL,'Consistent with Molecular Formula','C21H26ClNO4',391.8937,NULL,'100257FB8F0EB42B-FICuS-01-5B','100257FB8F0EB42B-FICTS-01-3A','7D8DE672EAECB63D-uuuuu-01-4E','InChI=1S/C21H26ClNO4/c1-23(2)13-16(14-7-9-17(24-3)19(11-14)26-5)21(22)15-8-10-18(25-4)20(12-15)27-6/h7-12H,13H2,1-6H3/b21-16-','InChIKey=PACQILDXNKWFSS-PGMHBOJBSA-N','COc1ccc(/C(Cl)=C(\\CN(C)C)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(206919,0,1,NULL,'Consistent with Molecular Formula','C23H18Cl2N2O2',425.3134,NULL,'230E212A5AADFCE7-FICuS-01-77','E50C6D0B1FBA57B4-FICTS-01-5B','230E212A5AADFCE7-uuuuu-01-26','InChI=1S/C23H18Cl2N2O2/c1-28-19-12-9-15(13-20(19)29-2)22(25)21(14-7-10-16(24)11-8-14)23-26-17-5-3-4-6-18(17)27-23/h3-13H,1-2H3,(H,26,27)/b22-21+','InChIKey=QJKRJFDZNKMJOJ-QURGRASLSA-N','COc1ccc(/C(Cl)=C(/c2ccc(Cl)cc2)c2nc3ccccc3[nH]2)cc1OC','1'),
	(206920,3,0,NULL,'Consistent with Molecular Formula','C11H14N4O3',250.2566,NULL,'B69B472A1DE70E80-FICuS-01-66','B69B472A1DE70E80-FICTS-01-45','B69B472A1DE70E80-uuuuu-01-15','InChI=1S/C11H14N4O3/c12-11-10-6(1-2-13-11)15(5-14-10)9-3-7(17)8(4-16)18-9/h1-2,5,7-9,16-17H,3-4H2,(H2,12,13)','InChIKey=KMQPIRJQPAVGJL-UHFFFAOYSA-N','Nc1nccc2c1ncn2C1CC(O)C(CO)O1','1'),
	(206921,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'B7652B810D140E4B-FICuS-01-4C','B7652B810D140E4B-FICTS-01-2B','D6E620E88AC46372-uuuuu-01-0C','InChI=1S/C13H12N2O2S/c16-18(17,13-9-5-2-6-10-13)15-14-11-12-7-3-1-4-8-12/h1-11,15H/b14-11+','InChIKey=YTWHIULHUQMATC-SDNWHVSQSA-N','O=S(=O)(N/N=C/c1ccccc1)c1ccccc1','1'),
	(206922,0,1,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O2S',329.2002,NULL,'A3FD94F8F46C4371-FICuS-01-72','A3FD94F8F46C4371-FICTS-01-51','0234F1D57D2024C4-uuuuu-01-E9','InChI=1S/C13H10Cl2N2O2S/c14-12-8-4-5-10(13(12)15)9-16-17-20(18,19)11-6-2-1-3-7-11/h1-9,17H/b16-9+','InChIKey=JTJVMOCEZVLZOX-CXUHLZMHSA-N','O=S(=O)(N/N=C/c1cccc(Cl)c1Cl)c1ccccc1','1'),
	(206923,0,1,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O2S',329.2002,NULL,'E8AC102E90ADD152-FICuS-01-6A','E8AC102E90ADD152-FICTS-01-49','A06385CAE55308AB-uuuuu-01-0E','InChI=1S/C13H10Cl2N2O2S/c14-11-7-6-10(13(15)8-11)9-16-17-20(18,19)12-4-2-1-3-5-12/h1-9,17H/b16-9+','InChIKey=GXHCURFFVDKZPK-CXUHLZMHSA-N','O=S(=O)(N/N=C/c1ccc(Cl)cc1Cl)c1ccccc1','1'),
	(206924,0,1,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O2S',329.2002,NULL,'63D3691D70DA275F-FICuS-01-5B','63D3691D70DA275F-FICTS-01-3A','D87D315006ED85FB-uuuuu-01-1A','InChI=1S/C13H10Cl2N2O2S/c14-12-7-4-8-13(15)11(12)9-16-17-20(18,19)10-5-2-1-3-6-10/h1-9,17H/b16-9+','InChIKey=GCAWUBBEOBJEDQ-CXUHLZMHSA-N','O=S(=O)(N/N=C/c1c(Cl)cccc1Cl)c1ccccc1','1'),
	(206925,0,1,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O2S',329.2002,NULL,'378F2160AB8F29E3-FICuS-01-5C','378F2160AB8F29E3-FICTS-01-3B','18C54AB2AA8BD247-uuuuu-01-1D','InChI=1S/C13H10Cl2N2O2S/c14-12-7-6-10(8-13(12)15)9-16-17-20(18,19)11-4-2-1-3-5-11/h1-9,17H/b16-9+','InChIKey=GYSLQVDXCNSXJS-CXUHLZMHSA-N','O=S(=O)(N/N=C/c1ccc(Cl)c(Cl)c1)c1ccccc1','1'),
	(206926,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'6E79D7831C6D5264-FICuS-01-57','9F6A9F9C3B28B8DC-FICTS-01-77','6E79D7831C6D5264-uuuuu-01-06','InChI=1S/C14H14N2O2S/c1-12-7-9-13(10-8-12)11-15-16-19(17,18)14-5-3-2-4-6-14/h2-11,16H,1H3/b15-11+','InChIKey=QLNFPAAQLQIDCN-RVDMUPIBSA-N','Cc1ccc(/C=N/NS(=O)(=O)c2ccccc2)cc1','1'),
	(206927,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'AE9B29D4DD704A0C-FICuS-01-82','AD62EAEAC8E4AF49-FICTS-01-87','AE9B29D4DD704A0C-uuuuu-01-31','InChI=1S/C15H16N2O2S/c1-12-8-9-14(13(2)10-12)11-16-17-20(18,19)15-6-4-3-5-7-15/h3-11,17H,1-2H3/b16-11+','InChIKey=SDUMLWVFOBPLIH-LFIBNONCSA-N','Cc1ccc(/C=N/NS(=O)(=O)c2ccccc2)c(C)c1','1'),
	(206928,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'A9AE620A10B430E1-FICuS-01-50','7480497C6AD529D8-FICTS-01-37','A9AE620A10B430E1-uuuuu-01-FF','InChI=1S/C15H16N2O2S/c1-12-8-9-14(10-13(12)2)11-16-17-20(18,19)15-6-4-3-5-7-15/h3-11,17H,1-2H3/b16-11+','InChIKey=WWXVKGVVZKASGP-LFIBNONCSA-N','Cc1ccc(/C=N/NS(=O)(=O)c2ccccc2)cc1C','1'),
	(206929,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'E97156391B25C17E-FICuS-01-4E','E97156391B25C17E-FICTS-01-2D','7B231C77A6B15BA1-uuuuu-01-09','InChI=1S/C14H14N2O3S/c1-19-13-9-7-12(8-10-13)11-15-16-20(17,18)14-5-3-2-4-6-14/h2-11,16H,1H3/b15-11+','InChIKey=HJUAEWHFTPLOTQ-RVDMUPIBSA-N','COc1ccc(/C=N/NS(=O)(=O)c2ccccc2)cc1','1'),
	(206930,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'7A24D3811D176B8D-FICuS-01-56','7A24D3811D176B8D-FICTS-01-35','0EE3FF1EF3046402-uuuuu-01-0E','InChI=1S/C15H16N2O2S/c1-2-15(13-9-5-3-6-10-13)16-17-20(18,19)14-11-7-4-8-12-14/h3-12,17H,2H2,1H3/b16-15+','InChIKey=XDQDZXNISIVDCT-FOCLMDBBSA-N','CC/C(=N\\NS(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(206931,0,1,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O2S',343.227,NULL,'3309787804596B68-FICuS-01-2C','3309787804596B68-FICTS-01-0B','77D9CA0C3E1E103B-uuuuu-01-1C','InChI=1S/C14H12Cl2N2O2S/c1-10(11-7-8-13(15)14(16)9-11)17-18-21(19,20)12-5-3-2-4-6-12/h2-9,18H,1H3/b17-10+','InChIKey=MGQVHXXQYZRYGV-LICLKQGHSA-N','C/C(=N\\NS(=O)(=O)c1ccccc1)c1ccc(Cl)c(Cl)c1','1'),
	(206932,0,2,NULL,'Consistent with Molecular Formula','C20H18N4O4S2',442.5066,NULL,'7FC28B5775A47F2B-FICuS-01-71','7FC28B5775A47F2B-FICTS-01-50','37F8AD1658AFC81D-uuuuu-01-2E','InChI=1S/C20H18N4O4S2/c25-29(26,19-7-3-1-4-8-19)23-21-15-17-11-13-18(14-12-17)16-22-24-30(27,28)20-9-5-2-6-10-20/h1-16,23-24H/b21-15+,22-16+','InChIKey=RXDKVYZMLCDVMV-YHARCJFQSA-N','O=S(=O)(N/N=C/c1ccc(/C=N/NS(=O)(=O)c2ccccc2)cc1)c1ccccc1','1'),
	(206933,0,2,NULL,'Consistent with Molecular Formula','C20H18N4O4S2',442.5066,NULL,'69AAB4B3D14122FB-FICuS-01-69','69AAB4B3D14122FB-FICTS-01-48','3FB45803C9151724-uuuuu-01-E5','InChI=1S/C20H18N4O4S2/c25-29(26,19-10-3-1-4-11-19)23-21-15-17-8-7-9-18(14-17)16-22-24-30(27,28)20-12-5-2-6-13-20/h1-16,23-24H/b21-15+,22-16+','InChIKey=JKCGIPKBFKFLJD-YHARCJFQSA-N','O=S(=O)(N/N=C/c1cccc(/C=N/NS(=O)(=O)c2ccccc2)c1)c1ccccc1','1'),
	(206934,0,1,NULL,'Consistent with Molecular Formula','C16H18N2O2S',302.3904,NULL,'5D640382DE81A9A0-FICuS-01-54','14BDE68F978FEA08-FICTS-01-66','5D640382DE81A9A0-uuuuu-01-03','InChI=1S/C16H18N2O2S/c1-12-9-13(2)16(14(3)10-12)11-17-18-21(19,20)15-7-5-4-6-8-15/h4-11,18H,1-3H3/b17-11+','InChIKey=PGXZDRRNQRSPFM-GZTJUZNOSA-N','Cc1cc(C)c(/C=N/NS(=O)(=O)c2ccccc2)c(C)c1','1'),
	(206935,0,0,NULL,'Consistent with Molecular Formula','C8H5Cl3O2',239.4853,NULL,'8064CCB6A00D2AF2-FICuS-01-67','8064CCB6A00D2AF2-FICTS-01-46','8064CCB6A00D2AF2-uuuuu-01-16','InChI=1S/C8H5Cl3O2/c1-13-6-3-4(12)2-5(9)7(10)8(6)11/h2-3H,1H3','InChIKey=KGHGUGKKBZJMRL-UHFFFAOYSA-N','COc1cc(=O)cc(Cl)c(Cl)c1Cl',NULL),
	(206936,1,0,NULL,'Consistent with Molecular Formula','C5H9F2NO2S',185.1884,'L-difluoromethylhomocysteine','6E14F409CD87F13F-FICuS-01-70','6E14F409CD87F13F-FICTS-01-4F','6E14F409CD87F13F-uuuuu-01-1F','InChI=1S/C5H9F2NO2S/c6-5(7)11-2-1-3(8)4(9)10/h3,5H,1-2,8H2,(H,9,10)','InChIKey=YHBNXKYHZMAFED-UHFFFAOYSA-N','NC(CCSC(F)F)C(=O)O','1'),
	(206937,0,1,NULL,'Consistent with Molecular Formula','C20H21ClO6',392.8353,NULL,'4BA305F2D2B539FE-FICuS-01-72','4BA305F2D2B539FE-FICTS-01-51','8ACBE3038CF77090-uuuuu-01-17','InChI=1S/C20H21ClO6/c1-23-15-7-6-12(8-16(15)24-2)19(21)14(11-22)13-9-17(25-3)20(27-5)18(10-13)26-4/h6-11H,1-5H3/b19-14-','InChIKey=JKJHXSSWNTZDGL-RGEXLXHISA-N','COc1ccc(/C(Cl)=C(\\C=O)c2cc(OC)c(OC)c(OC)c2)cc1OC','1'),
	(206938,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O',258.3224,NULL,'32CF69DA1C4CF42A-FICuS-01-81','32CF69DA1C4CF42A-FICTS-01-60','32CF69DA1C4CF42A-uuuuu-01-30','InChI=1S/C14H18N4O/c19-14-12-5-4-6-15-13(12)16-11-18(14)10-9-17-7-2-1-3-8-17/h4-6,11H,1-3,7-10H2','InChIKey=ZVMZHROEWYWOJY-UHFFFAOYSA-N','O=c1c2cccnc2ncn1CCN1CCCCC1',NULL),
	(206939,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O',218.2578,NULL,'E79D9D4CA8DF652C-FICuS-01-97','E79D9D4CA8DF652C-FICTS-01-76','E79D9D4CA8DF652C-uuuuu-01-46','InChI=1S/C11H14N4O/c1-14(2)6-7-15-8-13-10-9(11(15)16)4-3-5-12-10/h3-5,8H,6-7H2,1-2H3','InChIKey=BJQAYRRJWYDQIJ-UHFFFAOYSA-N','CN(C)CCn1cnc2ncccc2c1=O',NULL),
	(206940,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O2',260.295,NULL,'DFA198C185D3D48B-FICuS-01-7E','DFA198C185D3D48B-FICTS-01-5D','DFA198C185D3D48B-uuuuu-01-2D','InChI=1S/C13H16N4O2/c18-13-11-2-1-3-14-12(11)15-10-17(13)5-4-16-6-8-19-9-7-16/h1-3,10H,4-9H2','InChIKey=IUKQZBMOXSHDIO-UHFFFAOYSA-N','O=c1c2cccnc2ncn1CCN1CCOCC1',NULL),
	(206941,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O',244.2956,NULL,'46C083E452B8E1FC-FICuS-01-68','46C083E452B8E1FC-FICTS-01-47','46C083E452B8E1FC-uuuuu-01-17','InChI=1S/C13H16N4O/c18-13-11-4-3-5-14-12(11)15-10-17(13)9-8-16-6-1-2-7-16/h3-5,10H,1-2,6-9H2','InChIKey=QURLBUYIHWGEKG-UHFFFAOYSA-N','O=c1c2cccnc2ncn1CCN1CCCC1',NULL),
	(206942,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O',232.2846,NULL,'E21AED7C4E43D3D6-FICuS-01-84','E21AED7C4E43D3D6-FICTS-01-63','E21AED7C4E43D3D6-uuuuu-01-33','InChI=1S/C12H16N4O/c1-15(2)7-4-8-16-9-14-11-10(12(16)17)5-3-6-13-11/h3,5-6,9H,4,7-8H2,1-2H3','InChIKey=MRDOFJMDNBZJEF-UHFFFAOYSA-N','CN(C)CCCn1cnc2ncccc2c1=O',NULL),
	(206943,0,0,NULL,'Consistent with Molecular Formula','C14H20N4O',260.3382,NULL,'4BF74E54E425D10A-FICuS-01-62','4BF74E54E425D10A-FICTS-01-41','4BF74E54E425D10A-uuuuu-01-11','InChI=1S/C14H20N4O/c1-3-17(4-2)9-6-10-18-11-16-13-12(14(18)19)7-5-8-15-13/h5,7-8,11H,3-4,6,9-10H2,1-2H3','InChIKey=GIVNOFGTFJJETG-UHFFFAOYSA-N','CCN(CC)CCCn1cnc2ncccc2c1=O',NULL),
	(206944,0,0,NULL,'Consistent with Molecular Formula','C18H28N4O',316.4454,NULL,'8EAFFB6D8FC8D654-FICuS-01-A9','8EAFFB6D8FC8D654-FICTS-01-88','8EAFFB6D8FC8D654-uuuuu-01-58','InChI=1S/C18H28N4O/c1-3-5-11-21(12-6-4-2)13-8-14-22-15-20-17-16(18(22)23)9-7-10-19-17/h7,9-10,15H,3-6,8,11-14H2,1-2H3','InChIKey=PFLBXUFECVABME-UHFFFAOYSA-N','CCCCN(CCCC)CCCn1cnc2ncccc2c1=O',NULL),
	(206945,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O2',274.3218,NULL,'1159CCCF3325C936-FICuS-01-58','1159CCCF3325C936-FICTS-01-37','1159CCCF3325C936-uuuuu-01-07','InChI=1S/C14H18N4O2/c19-14-12-3-1-4-15-13(12)16-11-18(14)6-2-5-17-7-9-20-10-8-17/h1,3-4,11H,2,5-10H2','InChIKey=GYLGNENYLKGXLZ-UHFFFAOYSA-N','O=c1c2cccnc2ncn1CCCN1CCOCC1',NULL),
	(206946,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O',258.3224,NULL,'2F8F55BFC758AD89-FICuS-01-8C','2F8F55BFC758AD89-FICTS-01-6B','2F8F55BFC758AD89-uuuuu-01-3B','InChI=1S/C14H18N4O/c19-14-12-5-3-6-15-13(12)16-11-18(14)10-4-9-17-7-1-2-8-17/h3,5-6,11H,1-2,4,7-10H2','InChIKey=LZSQJEOOICXMOF-UHFFFAOYSA-N','O=c1c2cccnc2ncn1CCCN1CCCC1',NULL),
	(206947,0,0,NULL,'Consistent with Molecular Formula','C15H20N4O',272.3492,NULL,'B2C7FC67D947D928-FICuS-01-7A','B2C7FC67D947D928-FICTS-01-59','B2C7FC67D947D928-uuuuu-01-29','InChI=1S/C15H20N4O/c20-15-13-6-4-7-16-14(13)17-12-19(15)11-5-10-18-8-2-1-3-9-18/h4,6-7,12H,1-3,5,8-11H2','InChIKey=RDVMYEQQVGPRCL-UHFFFAOYSA-N','O=c1c2cccnc2ncn1CCCN1CCCCC1',NULL),
	(206948,1,0,NULL,'Consistent with Molecular Formula','C31H29N3O7',555.586,NULL,'886F01F1AEC52A8D-FICuS-01-78','886F01F1AEC52A8D-FICTS-01-57','886F01F1AEC52A8D-uuuuu-01-27','InChI=1S/C31H29N3O7/c1-39-28-23(14-22-10-7-11-24(15-22)40-19-21-8-3-2-4-9-21)16-33(31(38)32-28)20-41-25(18-35)17-34-29(36)26-12-5-6-13-27(26)30(34)37/h2-13,15-16,25,35H,14,17-20H2,1H3','InChIKey=SPIQCAZTDLEAJN-UHFFFAOYSA-N','COc1nc(=O)n(COC(CO)CN2C(=O)c3ccccc3C2=O)cc1Cc1cccc(OCc2ccccc2)c1','1'),
	(206949,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O4',381.4304,NULL,'456253AB3A6F1CD2-FICuS-01-5D','456253AB3A6F1CD2-FICTS-01-3C','456253AB3A6F1CD2-uuuuu-01-0C','InChI=1S/C21H23N3O4/c22-9-10-27-15-24-13-18(20(25)23-21(24)26)11-17-7-4-8-19(12-17)28-14-16-5-2-1-3-6-16/h1-8,12-13H,9-11,14-15,22H2,(H,23,25,26)','InChIKey=ZVAVHJJLDLPPMW-UHFFFAOYSA-N','NCCOCn1cc(Cc2cccc(OCc3ccccc3)c2)c(=O)[nH]c1=O',NULL),
	(206950,10,0,NULL,'Consistent with Molecular Formula','C23H16N2O4',384.3904,NULL,'6E40EF760F0BA2FF-FICuS-01-85','6E40EF760F0BA2FF-FICTS-01-64','6E40EF760F0BA2FF-uuuuu-01-34','InChI=1S/C23H16N2O4/c26-18-14-10-7-11-15(14)19(27)23-13-6-5-12(22(18,23)16(10)17(11)23)24-20(28)8-3-1-2-4-9(8)21(29)25(13)24/h1-6,10-17H,7H2','InChIKey=IZAFPJOSZAGHKR-UHFFFAOYSA-N','O=C1C2C3CC4C2C(=O)C25C4C3C12C1C=CC5n2c(=O)c3ccccc3c(=O)n21','1'),
	(206951,10,0,NULL,'Consistent with Molecular Formula','C23H17N3O4',399.405,NULL,'154049C8629E383D-FICuS-01-41','154049C8629E383D-FICTS-01-20','154049C8629E383D-uuuuu-01-F0','InChI=1S/C23H17N3O4/c27-18-14-10-8-11-15(14)19(28)23-13-7-6-12(22(18,23)16(10)17(11)23)25-20(29)24(21(30)26(13)25)9-4-2-1-3-5-9/h1-7,10-17H,8H2','InChIKey=FQUJNWFCDVMQLZ-UHFFFAOYSA-N','O=C1C2C3CC4C2C(=O)C25C4C3C12C1C=CC5n2c(=O)n(-c3ccccc3)c(=O)n21','1'),
	(206952,0,1,NULL,'Consistent with Molecular Formula','C24H23BrO4S3',551.5273,NULL,'6AD68CA559FDA2BF-FICuS-01-9C','6AD68CA559FDA2BF-FICTS-01-7B','9D9E4D44594EB7CF-uuuuu-01-3A','InChI=1S/C24H23BrO4S3/c1-18-3-9-21(10-4-18)30-17-24(32(28,29)23-13-7-20(25)8-14-23)15-16-31(26,27)22-11-5-19(2)6-12-22/h3-15H,16-17H2,1-2H3/b24-15+','InChIKey=RCNJEDSKUSNBLC-BUVRLJJBSA-N','Cc1ccc(SC/C(=C\\CS(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(Br)cc2)cc1','1'),
	(206953,5,2,NULL,'Consistent with Molecular Formula','C20H30N2O6',394.4668,NULL,'91613EE2D735F414-FICuS-01-49','F28FF8B603C0886F-FICTS-01-54','DC1750EC5515ECCD-uuuuu-01-31','InChI=1S/C20H30N2O6/c1-10(2)6-7-14(24)16-18(25)17(11(3)19(26)21-5)22(20(16)27)15-9-8-13(23)12(4)28-15/h6-7,10-13,15,17,23-24H,8-9H2,1-5H3,(H,21,26)/b7-6+,16-14-/t11-,12?,13?,15?,17?/m0/s1','InChIKey=ROAQVLZDELVGLZ-BEZIXLOXSA-N','CNC(=O)C(C)C1C(=O)/C(=C(O)\\C=C\\C(C)C)C(=O)N1C1CCC(O)C(C)O1','1'),
	(206954,5,2,NULL,'Consistent with Molecular Formula','C26H44N2NaO6Si',531.7192,NULL,'A98EB5DF338649DE-FICuS-01-89','E0657C76EA4337DF-FICTS-01-4E','8D7567E91D5C30C4-uuuuu-01-10','InChI=1S/C26H44N2O6Si.Na/c1-15(2)11-12-18(29)21-23(30)22(16(3)24(31)27-8)28(25(21)32)20-14-13-19(17(4)33-20)34-35(9,10)26(5,6)7;/h11-12,15-17,19-20,22,29H,13-14H2,1-10H3,(H,27,31);/q;+1/b12-11+,21-18-;/t16-,17?,19?,20?,22?;/m0./s1','InChIKey=ANNPDJRNCJQVRM-SLRXIKSZSA-N','CNC(=O)C(C)C1C(=O)/C(=C(O)\\C=C\\C(C)C)C(=O)N1C1CCC(O[Si](C)(C)C(C)(C)C)C(C)O1.[Na+]','1'),
	(206955,7,0,NULL,'Consistent with Molecular Formula','C22H30O6',390.4754,'Prostratin\n13-O-Acetylphorbol\n12-Deoxyphorbol 13-acetate\n5H-Cyclopropa[3,4]benz[1,2-e]azulen-5-one, 9a-(acetyloxy)-1,1a,1b,4,4a,7a,7b,8,9,9a-decahydro- 4a,7b-dihydroxy-3-(hydroxymethyl)-1,1,6,8-tetramethyl-,(1aR,1bS,4aR,7aS,7bR,8R,9aS)-','28646536E87D01DE-FICuS-01-51','28646536E87D01DE-FICTS-01-30','9D83276EB1429586-uuuuu-01-F7','InChI=1S/C22H30O6/c1-11-6-16-20(26,18(11)25)9-14(10-23)7-15-17-19(4,5)21(17,28-13(3)24)8-12(2)22(15,16)27/h6-7,12,15-17,23,26-27H,8-10H2,1-5H3/t12?,15-,16?,17?,20+,21?,22?/m0/s1','InChIKey=BOJKFRKNLSCGHY-UMJKPZNRSA-N','CC(=O)OC12CC(C)C3(O)C(C=C(CO)CC4(O)C(=O)C(C)=CC43)C1C2(C)C','1'),
	(206956,4,0,NULL,'No Comparision - Unparameterized Atom - N(a15) connected atoms =[ C H H Pt ]','C10H18Cl2N2O4Pt',496.2592,NULL,'AC00737BFE0EF07D-FICuS-01-7F','AC00737BFE0EF07D-FICTS-01-5E','F068C971B0FFBF98-uuuuu-01-35','InChI=1S/C10H18N2O4.2ClH.Pt/c1-5(13)15-9-3-7(11)8(12)4-10(9)16-6(2)14;;;/h7-10H,3-4,11-12H2,1-2H3;2*1H;/q;;;+2/p-2/t7?,8?,9-,10+;;;','InChIKey=YQLKCYTZTOMFKJ-JUCCCJFLSA-L','CC(=O)OC1CC2N[Pt+2]([ClH-])([ClH-])NC2CC1OC(C)=O','1'),
	(206957,4,0,NULL,'No Comparision - Unparameterized Atom - N(a15) connected atoms =[ C H H Pt ]','C10H18Cl2N2O4Pt',496.2592,NULL,'E9C612EC8B230093-FICuS-01-54','E9C612EC8B230093-FICTS-01-33','F068C971B0FFBF98-uuuuu-01-35','InChI=1S/C10H18N2O4.2ClH.Pt/c1-5(13)15-9-3-7(11)8(12)4-10(9)16-6(2)14;;;/h7-10H,3-4,11-12H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=YQLKCYTZTOMFKJ-UHFFFAOYSA-L','CC(=O)OC1CC2N[Pt+2]([ClH-])([ClH-])NC2CC1OC(C)=O','1'),
	(206958,4,0,NULL,'No Comparision - Unparameterized Atom - N(a15) connected atoms =[ C H H Pt ]','C10H18Cl2N2O4Pt',496.2592,NULL,'B4A9EF70559DF925-FICuS-01-76','B4A9EF70559DF925-FICTS-01-55','F068C971B0FFBF98-uuuuu-01-35','InChI=1S/C10H18N2O4.2ClH.Pt/c1-5(13)15-9-3-7(11)8(12)4-10(9)16-6(2)14;;;/h7-10H,3-4,11-12H2,1-2H3;2*1H;/q;;;+2/p-2/t7-,8?,9?,10?;;;/m0.../s1','InChIKey=YQLKCYTZTOMFKJ-YYEHIBNDSA-L','CC(=O)OC1CC2N[Pt+2]([ClH-])([ClH-])NC2CC1OC(C)=O','1'),
	(206959,3,0,NULL,'No Comparision - Unparameterized Atom - N(a7) connected atoms =[ C H Pt H ]','C6H14Cl2N2OPt',396.1854,NULL,'4A0DD7DE9679E04C-FICuS-01-7F','4A0DD7DE9679E04C-FICTS-01-5E','42A06103DE43FE2A-uuuuu-01-05','InChI=1S/C6H14N2O.2ClH.Pt/c7-5-2-1-4(9)3-6(5)8;;;/h4-6,9H,1-3,7-8H2;2*1H;/q;;;+2/p-2/t4-,5?,6?;;;/m1.../s1','InChIKey=XHRRXEIHBNWKKZ-SHDCWHIVSA-L','OC1CCC2N[Pt+2]([ClH-])([ClH-])NC2C1','1'),
	(206960,3,0,NULL,'No Comparision - Unparameterized Atom - N(a7) connected atoms =[ C H Pt H ]','C6H14Cl2N2OPt',396.1854,NULL,'FF30C1792471D6D3-FICuS-01-59','FF30C1792471D6D3-FICTS-01-38','42A06103DE43FE2A-uuuuu-01-05','InChI=1S/C6H14N2O.2ClH.Pt/c7-5-2-1-4(9)3-6(5)8;;;/h4-6,9H,1-3,7-8H2;2*1H;/q;;;+2/p-2/t4?,5?,6-;;;/m1.../s1','InChIKey=XHRRXEIHBNWKKZ-ONYPAJCXSA-L','OC1CCC2N[Pt+2]([ClH-])([ClH-])NC2C1','1'),
	(206961,3,0,NULL,'No Comparision - Unparameterized Atom - N(a7) connected atoms =[ C H Pt H ]','C6H14Cl2N2OPt',396.1854,NULL,'C7EF0A623341CC0F-FICuS-01-6C','C7EF0A623341CC0F-FICTS-01-4B','42A06103DE43FE2A-uuuuu-01-05','InChI=1S/C6H14N2O.2ClH.Pt/c7-5-2-1-4(9)3-6(5)8;;;/h4-6,9H,1-3,7-8H2;2*1H;/q;;;+2/p-2/t4-,5?,6-;;;/m1.../s1','InChIKey=XHRRXEIHBNWKKZ-WJBWJSCJSA-L','OC1CCC2N[Pt+2]([ClH-])([ClH-])NC2C1','1'),
	(206962,3,0,NULL,'No Comparision - Unparameterized Atom - N(a7) connected atoms =[ C H Pt H ]','C6H14Cl2N2OPt',396.1854,NULL,'E765DD4672109CF7-FICuS-01-63','E765DD4672109CF7-FICTS-01-42','42A06103DE43FE2A-uuuuu-01-05','InChI=1S/C6H14N2O.2ClH.Pt/c7-5-2-1-4(9)3-6(5)8;;;/h4-6,9H,1-3,7-8H2;2*1H;/q;;;+2/p-2','InChIKey=XHRRXEIHBNWKKZ-UHFFFAOYSA-L','OC1CCC2N[Pt+2]([ClH-])([ClH-])NC2C1','1'),
	(206963,4,0,NULL,'No Comparision - Unparameterized Atom - N(a9) connected atoms =[ C H H Pt ]','C6H14Cl2N2O2Pt',412.1848,NULL,'D064CBD7434EF985-FICuS-01-71','D064CBD7434EF985-FICTS-01-50','11FA26BE4D74BFC5-uuuuu-01-31','InChI=1S/C6H14N2O2.2ClH.Pt/c7-3-1-5(9)6(10)2-4(3)8;;;/h3-6,9-10H,1-2,7-8H2;2*1H;/q;;;+2/p-2/t3-,4?,5+,6?;;;/m1.../s1','InChIKey=GJUIKJKPPZARCV-UIPHMALLSA-L','OC1CC2N[Pt+2]([ClH-])([ClH-])NC2CC1O','1'),
	(206964,2,0,NULL,'Consistent with Molecular Formula','C15H14O5',274.2726,NULL,'1C4334FB146C4F54-FICuS-01-52','1C4334FB146C4F54-FICTS-01-31','1C4334FB146C4F54-uuuuu-01-01','InChI=1S/C15H14O5/c1-7(2)5-6-15-13(19)11-9(17)4-3-8(16)10(11)12(18)14(15)20-15/h3-5,14,16-17H,6H2,1-2H3','InChIKey=TWESJUCJKWFWQV-UHFFFAOYSA-N','CC(C)=CCC12OC1C(=O)c1c(O)ccc(O)c1C2=O','1'),
	(206965,7,0,NULL,'Consistent with Molecular Formula','C21H24O10',436.4146,NULL,'8EB59486424F6141-FICuS-01-42','8EB59486424F6141-FICTS-01-21','8EB59486424F6141-uuuuu-01-F1','InChI=1S/C21H24O10/c1-8(2)5-6-21-18(28)13-10(4-3-9(23)12(13)15(25)19(21)31-21)29-20-17(27)16(26)14(24)11(7-22)30-20/h3-5,11,14,16-17,19-20,22-24,26-27H,6-7H2,1-2H3','InChIKey=XOKTZIGZEDDYOC-UHFFFAOYSA-N','CC(C)=CCC12OC1C(=O)c1c(O)ccc(OC3OC(CO)C(O)C(O)C3O)c1C2=O','1'),
	(206966,3,0,NULL,'Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'FF927C9CE2902A8E-FICuS-01-84','FF927C9CE2902A8E-FICTS-01-63','FF927C9CE2902A8E-uuuuu-01-33','InChI=1S/C15H16O5/c1-7(2)5-6-15-13(19)11-9(17)4-3-8(16)10(11)12(18)14(15)20-15/h3-5,12,14,16-18H,6H2,1-2H3','InChIKey=JKTLFSKVSSOXNI-UHFFFAOYSA-N','CC(C)=CCC12OC1C(O)c1c(O)ccc(O)c1C2=O','1'),
	(206967,1,0,NULL,'Consistent with Molecular Formula','C33H42O8',566.69,NULL,'A6FF1B795B1211A8-FICuS-01-62','A6FF1B795B1211A8-FICTS-01-41','0D80C60F63779FAE-uuuuu-01-1D','InChI=1S/C17H22O4.C16H20O4/c1-6-9(2)13(18)12-15(20)10(3)14(19)11-7-8-17(4,5)21-16(11)12;1-8(2)12(17)11-14(19)9(3)13(18)10-6-7-16(4,5)20-15(10)11/h7-9,19-20H,6H2,1-5H3;6-8,18-19H,1-5H3','InChIKey=ZGPCKXPJFRXPTL-UHFFFAOYSA-N','CCC(C)C(=O)c1c(O)c(C)c(O)c2c1OC(C)(C)C=C2.Cc1c(O)c2c(c(C(=O)C(C)C)c1O)OC(C)(C)C=C2','1'),
	(206968,11,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C32H40O8 in C32H40O8.C33H42O8.C34H44O8','C99H128?5O24',1702.0858,NULL,'A827D0B48C0C95B2-FICuS-01-63','A827D0B48C0C95B2-FICTS-01-42','A827D0B48C0C95B2-uuuuu-01-12','InChI=1S/C34H44O8.2C32H40O8.CH3.H/c1-11-14(3)24(35)20-26(37)16(5)27(38)22-31(20)42-34(9,10)23-18-13-33(7,8)41-30-19(18)29(40-32(22)23)17(6)28(39)21(30)25(36)15(4)12-2;2*1-12(2)22(33)18-24(35)14(5)25(36)20-29(18)40-32(9,10)21-16-11-31(7,8)39-28-17(16)27(38','InChIKey=HOAXEDWMYZIDJP-UHFFFAOYSA-N','*.*.*.*C.*[H].CCC(C)C(=O)c1c(O)c(C)c2c3c1OC(C)(C)CC3C1C(O2)c2c(O)c(C)c(O)c(C(=O)C(C)CC)c2OC1(C)C.Cc1c(O)c(C(=O)C(C)C)c2c(c1O)C1Oc3c(C)c(O)c(C(=O)C(C)C)c4c3C(CC(C)(C)O4)C1C(C)(C)O2.Cc1c(O)c(C(=O)C(C)C)c2c(c1O)C1Oc3c(C)c(O)c(C(=O)C(C)C)c4c3C(CC(C)(C)O4)C1C(C)(C)O2','1'),
	(206969,4,0,NULL,'Consistent with Molecular Formula','C30H44O4',468.6752,NULL,'2CBD55EDFBFCCDD9-FICuS-01-CA','CE88A5A8672259D7-FICTS-01-47','2CBD55EDFBFCCDD9-uuuuu-01-79','InChI=1S/C30H44O4/c1-19(2)11-10-15-28(9)23(13-12-20(3)4)18-29(16-14-21(5)6)24(31)17-25(32)30(28,27(29)34)26(33)22(7)8/h11-12,14,17,22-23,31H,10,13,15-16,18H2,1-9H3','InChIKey=RHKSFHIGXAOZKO-UHFFFAOYSA-N','CC(C)=CCCC1(C)C(CC=C(C)C)CC2(CC=C(C)C)C(=O)C1(C(=O)C(C)C)C(=O)C=C2O','1'),
	(206970,8,0,NULL,'Consistent with Molecular Formula','C53H78O10',875.1932,NULL,'620D1D7D561BD478-FICuS-01-58','4A5A68A7310B3B48-FICTS-01-2E','99ABF5803C1B0F8C-uuuuu-01-28','InChI=1S/C27H40O5.C26H38O5/c1-15(2)9-11-26(7)24(30)19(14-20-18(17(5)6)10-12-27(20,8)32)23(29)22(25(26)31)21(28)13-16(3)4;1-14(2)9-11-25(7)23(29)18(22(28)20(24(25)30)21(27)16(5)6)13-19-17(15(3)4)10-12-26(19,8)31/h9,16,18,20,29-30,32H,5,10-14H2,1-4,6-8H3;9,','InChIKey=BZVSUIRWYPHQEY-UHFFFAOYSA-N','C=C(C)C1CCC(C)(O)C1CC1=C(O)C(C)(CC=C(C)C)C(=O)C(C(=O)C(C)C)=C1O.C=C(C)C1CCC(C)(O)C1CC1=C(O)C(C)(CC=C(C)C)C(=O)C(C(=O)CC(C)C)=C1O','1'),
	(206971,3,0,NULL,'Consistent with Molecular Formula','C33H42O5',518.6918,NULL,'D1904FF1F9E89C5F-FICuS-01-89','F4A36D04C8FBC61C-FICTS-01-62','D1904FF1F9E89C5F-uuuuu-01-38','InChI=1S/C33H42O5/c1-20(2)13-17-33(18-14-21(3)4)30(36)25(19-26-24(22(5)6)15-16-32(26,7)38)29(35)27(31(33)37)28(34)23-11-9-8-10-12-23/h8-14,24,26,35-36,38H,5,15-19H2,1-4,6-7H3','InChIKey=NTCBJJMOLYDOIE-UHFFFAOYSA-N','C=C(C)C1CCC(C)(O)C1CC1=C(O)C(CC=C(C)C)(CC=C(C)C)C(=O)C(C(=O)c2ccccc2)=C1O','1'),
	(206972,5,0,NULL,'Consistent with Molecular Formula','C27H25Br3O5',669.2035,'1,3-anhydro-2,4,66-tri-O-p-bromobenzyl-B-D-mannopyranose','A3C88924B1C2F27D-FICuS-01-68','A3C88924B1C2F27D-FICTS-01-47','A3C88924B1C2F27D-uuuuu-01-17','InChI=1S/C27H25Br3O5/c28-20-7-1-17(2-8-20)13-31-16-23-24(32-14-18-3-9-21(29)10-4-18)25-26(27(34-23)35-25)33-15-19-5-11-22(30)12-6-19/h1-12,23-27H,13-16H2','InChIKey=AXSYEHZAJRYNGF-UHFFFAOYSA-N','Brc1ccc(COCC2OC3OC(C2OCc2ccc(Br)cc2)C3OCc2ccc(Br)cc2)cc1','1'),
	(206973,0,1,NULL,'Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'60E9C6CE1E33FC0C-FICuS-01-84','60E9C6CE1E33FC0C-FICTS-01-63','46C9552D5322DF94-uuuuu-01-FF','InChI=1S/C10H10O3/c1-13-9-5-2-8(3-6-9)4-7-10(11)12/h2-7H,1H3,(H,11,12)/b7-4+','InChIKey=AFDXODALSZRGIH-QPJJXVBHSA-N','COc1ccc(/C=C/C(=O)O)cc1','1'),
	(206974,0,1,NULL,'Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'343174D3EDE24A45-FICuS-01-52','3ADB2FC2E77E934E-FICTS-01-6A','343174D3EDE24A45-uuuuu-01-01','InChI=1S/C9H8O4/c10-7-3-1-6(5-8(7)11)2-4-9(12)13/h1-5,10-11H,(H,12,13)/b4-2+','InChIKey=QAIPRVGONGVQAS-DUXPYHPUSA-N','O=C(O)/C=C/c1ccc(O)c(O)c1','1'),
	(206975,0,1,NULL,'Consistent with Molecular Formula','C9H7ClO2',182.6061,NULL,'111DCBB737270FAF-FICuS-01-6C','111DCBB737270FAF-FICTS-01-4B','EA1F4AE53FD4CF91-uuuuu-01-46','InChI=1S/C9H7ClO2/c10-8-3-1-2-7(6-8)4-5-9(11)12/h1-6H,(H,11,12)/b5-4+','InChIKey=FFKGOJWPSXRALK-SNAWJCMRSA-N','O=C(O)/C=C/c1cccc(Cl)c1','1'),
	(206976,0,1,NULL,'Consistent with Molecular Formula','C9H10O',134.1774,NULL,'426BD405BAB36D52-FICuS-01-5B','426BD405BAB36D52-FICTS-01-3A','18C0FC66AEB0E49B-uuuuu-01-33','InChI=1S/C9H10O/c10-8-4-7-9-5-2-1-3-6-9/h1-7,10H,8H2/b7-4+','InChIKey=OOCCDEMITAIZTP-QPJJXVBHSA-N','OC/C=C/c1ccccc1','1'),
	(206977,0,1,NULL,'Consistent with Molecular Formula','C9H8O2',148.161,NULL,'261CAABBB9A29E8C-FICuS-01-90','261CAABBB9A29E8C-FICTS-01-6F','C709B96C5A9FD7F8-uuuuu-01-3B','InChI=1S/C9H8O2/c10-9(11)7-6-8-4-2-1-3-5-8/h1-7H,(H,10,11)/b7-6+','InChIKey=WBYWAXJHAXSJNI-VOTSOKGWSA-N','O=C(O)/C=C/c1ccccc1','1'),
	(206978,2,0,'481-49-2','Consistent with Molecular Formula','C37H38N2O6',606.717,'Cepharanthine\nOxyacanthan, 6\',12\'-dimethoxy-2,2\'-dimethyl-6,7- [methylenebis(oxy)]-','DB9B02AD07505851-FICuS-01-4E','DB9B02AD07505851-FICTS-01-2D','DB9B02AD07505851-uuuuu-01-FD','InChI=1S/C37H38N2O6/c1-38-13-11-24-18-31(41-4)33-20-27(24)28(38)16-23-7-10-30(40-3)32(17-23)44-26-8-5-22(6-9-26)15-29-35-25(12-14-39(29)2)19-34-36(37(35)45-33)43-21-42-34/h5-10,17-20,28-29H,11-16,21H2,1-4H3','InChIKey=YVPXVXANRNDGTA-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3c(cc4c(c3Oc3cc5c(cc3OC)CCN(C)C5C2)OCO4)CCN1C','1'),
	(206979,2,0,'27989-72-6','Consistent with Molecular Formula','C20H23NO5',357.4054,'Delavaine\nHasubanan-7-one, 5,6-didehyydro-4,6-dimethoxy-17-methyl-2,3-[methylene bis(oxy)]-','DD3565847D8FC0F3-FICuS-01-73','DD3565847D8FC0F3-FICTS-01-52','DD3565847D8FC0F3-uuuuu-01-22','InChI=1S/C20H23NO5/c1-21-7-6-19-10-14(22)17(23-2)18(24-3)20(19,21)5-4-12-8-15-16(9-13(12)19)26-11-25-15/h8-9H,4-7,10-11H2,1-3H3','InChIKey=PUSOZTGNPFHUMX-UHFFFAOYSA-N','COC1=C(OC)C23CCc4cc5c(cc4C2(CCN3C)CC1=O)OCO5','1'),
	(206980,0,0,NULL,'Consistent with Molecular Formula','C13H9F3NO2P',299.1886,NULL,'599B890EDA535925-FICuS-01-58','599B890EDA535925-FICTS-01-37','599B890EDA535925-uuuuu-01-07','InChI=1S/C13H9F3NO2P/c14-13(15,16)8-5-6-12-10(7-8)17-9-3-1-2-4-11(9)20(12,18)19/h1-7,17H,(H,18,19)','InChIKey=CKKDLJXUADIMBW-UHFFFAOYSA-N','O=P1(O)c2ccccc2Nc2cc(C(F)(F)F)ccc21',NULL),
	(206981,1,0,NULL,'Consistent with Molecular Formula','C20H18NP',303.3427,NULL,'8BCDDC2B2F81F29C-FICuS-01-98','8BCDDC2B2F81F29C-FICTS-01-77','8BCDDC2B2F81F29C-uuuuu-01-47','InChI=1S/C20H18NP/c1-14-12-15(2)20-18(13-14)21-17-10-6-7-11-19(17)22(20)16-8-4-3-5-9-16/h3-13,21H,1-2H3','InChIKey=MJTPRORYSSCIPI-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)Nc1ccccc1P2c1ccccc1','1'),
	(206982,2,0,NULL,'Consistent with Molecular Formula','C23H42N2O9',490.5928,NULL,'A1C37C4D3B9F0BAA-FICuS-01-89','A1C37C4D3B9F0BAA-FICTS-01-68','F8F7653952D2FFF9-uuuuu-01-30','InChI=1S/C23H42N2O9/c1-22(2)15-17(16-23(3,4)25-22)24-20(26)18-19(21(27)28)34-14-12-32-10-8-30-6-5-29-7-9-31-11-13-33-18/h17-19,25H,5-16H2,1-4H3,(H,24,26)(H,27,28)/t18-,19+/m0/s1','InChIKey=CZLPTEXHEFOPLU-RBUKOAKNSA-N','CC1(C)CC(NC(=O)C2OCCOCCOCCOCCOCCOC2C(=O)O)CC(C)(C)N1','1'),
	(206983,2,0,NULL,'Consistent with Molecular Formula','C28H26O2',394.5122,NULL,'7FF3F657F2813169-FICuS-01-59','7FF3F657F2813169-FICTS-01-38','7FF3F657F2813169-uuuuu-01-08','InChI=1S/C28H26O2/c1-18(2)28-16-23-21-10-6-4-8-19(21)12-14-25(23)29-27(28,3)30-26-15-13-20-9-5-7-11-22(20)24(26)17-28/h4-15,18H,16-17H2,1-3H3','InChIKey=RSRWBILJBVEIQE-UHFFFAOYSA-N','CC(C)C12Cc3c(ccc4ccccc34)OC1(C)Oc1ccc3ccccc3c1C2','1'),
	(206984,2,0,NULL,'Consistent with Molecular Formula','C23H16O2',324.3782,NULL,'500199D9C8206696-FICuS-01-34','500199D9C8206696-FICTS-01-13','500199D9C8206696-uuuuu-01-E3','InChI=1S/C23H16O2/c1-23-22(20-16-8-4-2-6-14(16)10-12-18(20)24-23)21-17-9-5-3-7-15(17)11-13-19(21)25-23/h2-13,22H,1H3','InChIKey=YOBIOKRHPCFJNE-UHFFFAOYSA-N','CC12Oc3ccc4ccccc4c3C1c1c(ccc3ccccc13)O2','1'),
	(206985,0,1,NULL,'Consistent with Molecular Formula','C11H7NO4',217.1806,NULL,'18B19B74EF5DD5DD-FICuS-01-8E','18B19B74EF5DD5DD-FICTS-01-6D','BE5F93A0A876B0FB-uuuuu-01-35','InChI=1S/C11H7NO4/c13-10(14)6-5-9-12-8-4-2-1-3-7(8)11(15)16-9/h1-6H,(H,13,14)/b6-5+','InChIKey=GMUSMKUVPHWJFS-AATRIKPKSA-N','O=C(O)/C=C/c1nc2ccccc2c(=O)o1','1'),
	(206986,0,0,NULL,'Consistent with Molecular Formula','C13H8N4S',252.293,NULL,'B73327F7B1DC2582-FICuS-01-57','B73327F7B1DC2582-FICTS-01-36','B73327F7B1DC2582-uuuuu-01-06','InChI=1S/C13H8N4S/c1-2-4-9(5-3-1)10-6-18-13-11(10)12-16-15-8-17(12)7-14-13/h1-8H','InChIKey=IHYCWHDELTTWEI-UHFFFAOYSA-N','c1ccc(-c2csc3ncn4cnnc4c23)cc1',NULL),
	(206987,7,0,NULL,'Consistent with Molecular Formula','C30H43NO9Si',589.757,NULL,'DFE0F1701384E35F-FICuS-01-67','DFE0F1701384E35F-FICTS-01-46','0B71959CA83EE328-uuuuu-01-0D','InChI=1S/C30H43NO9Si/c1-27(2,3)41(8,9)39-24-23-22(37-28(4,5)38-23)21-19(36-17-18-13-11-10-12-14-18)15-16-20-29(21,25(32)34-6)30(24,40-31-20)26(33)35-7/h10-14,19,21-24H,15-17H2,1-9H3/t19-,21-,22?,23?,24?,29-,30-/m0/s1','InChIKey=DMRYIWCLYGZUHQ-DHLUTYDOSA-N','COC(=O)C12ON=C3CCC(OCc4ccccc4)C(C4OC(C)(C)OC4C1O[Si](C)(C)C(C)(C)C)C32C(=O)OC','1'),
	(206988,7,0,NULL,'Consistent with Molecular Formula','C31H43NO11Si',633.7668,NULL,'1D56D92B0AE0C1EC-FICuS-01-7A','1D56D92B0AE0C1EC-FICTS-01-59','46DCEE726149A6D4-uuuuu-01-1D','InChI=1S/C31H43NO11Si/c1-18(33)40-24-23-21(39-17-20-13-11-10-12-14-20)15-16-22-30(23,27(35)37-6)31(43-32-22,28(36)38-7)26(25(24)41-19(2)34)42-44(8,9)29(3,4)5/h10-14,21,23-26H,15-17H2,1-9H3/t21-,23-,24-,25-,26?,30-,31-/m0/s1','InChIKey=FFOBGGKXRFBRKK-IEKODYKCSA-N','COC(=O)C12ON=C3CCC(OCc4ccccc4)C(C(OC(C)=O)C(OC(C)=O)C1O[Si](C)(C)C(C)(C)C)C32C(=O)OC','1'),
	(206989,7,0,NULL,'Consistent with Molecular Formula','C30H43NO9Si',589.757,NULL,'44279594DA5109E9-FICuS-01-45','44279594DA5109E9-FICTS-01-24','0B71959CA83EE328-uuuuu-01-0D','InChI=1S/C30H43NO9Si/c1-27(2,3)41(8,9)39-24-23-22(37-28(4,5)38-23)21-19(36-17-18-13-11-10-12-14-18)15-16-20-29(21,25(32)34-6)30(24,40-31-20)26(33)35-7/h10-14,19,21-24H,15-17H2,1-9H3/t19?,21-,22-,23-,24?,29-,30-/m0/s1','InChIKey=DMRYIWCLYGZUHQ-SVEMFVIQSA-N','COC(=O)C12ON=C3CCC(OCc4ccccc4)C(C4OC(C)(C)OC4C1O[Si](C)(C)C(C)(C)C)C32C(=O)OC','1'),
	(206990,1,0,'129655-06-7','Consistent with Molecular Formula','C39H71N3O6',678.0064,'Pyrrolidinium, N-(5-carboxypentyl)-N- [2-[2-[3-(octadecyloxy)-2-[(pyrimidine-2yl)oxy]propyloxy] ethoxy]ethyl]-, inner salt','D45C0EEC011977D4-FICuS-01-65','D45C0EEC011977D4-FICTS-01-44','DB809D11B3681DBD-uuuuu-01-21','InChI=1S/C39H71N3O6/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-22-31-46-35-37(48-39-40-25-23-26-41-39)36-47-34-33-45-32-30-42(28-20-21-29-42)27-19-17-18-24-38(43)44/h23,25-26,37H,2-22,24,27-36H2,1H3','InChIKey=AKLBMELLFAFCPP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(COCCOCC[N+]1(CCCCCC(=O)[O-])CCCC1)Oc1ncccn1','1'),
	(206991,2,0,NULL,'Consistent with Molecular Formula','C23H42N2O10',506.5922,NULL,'E45B2749A562E5B0-FICuS-01-57','E45B2749A562E5B0-FICTS-01-36','7A6F36CDA1A8FCDB-uuuuu-01-54','InChI=1S/C23H42N2O10/c1-22(2)15-17(16-23(3,4)25(22)29)24-20(26)18-19(21(27)28)35-14-12-33-10-8-31-6-5-30-7-9-32-11-13-34-18/h17-19,29H,5-16H2,1-4H3,(H,24,26)(H,27,28)/t18-,19-/m1/s1','InChIKey=GPQFTHAZHUHUKF-RTBURBONSA-N','CC1(C)CC(NC(=O)C2OCCOCCOCCOCCOCCOC2C(=O)O)CC(C)(C)N1O','1'),
	(206992,2,0,NULL,'Consistent with Molecular Formula','C29H37NO12',591.6108,NULL,'1ED2D937F9BC5388-FICuS-01-76','1ED2D937F9BC5388-FICTS-01-55','88B70AF9988B6D07-uuuuu-01-1B','InChI=1S/C29H37NO12/c1-17-14-23(31)42-24-18(2)25-21(15-20(17)24)22(19(3)41-25)16-30-28(32)26-27(29(33)34)40-13-11-38-9-7-36-5-4-35-6-8-37-10-12-39-26/h14-15,26-27H,4-13,16H2,1-3H3,(H,30,32)(H,33,34)/t26-,27?/m1/s1','InChIKey=OOLJVBOWQVUKQQ-AVJYQCBHSA-N','Cc1oc2c(C)c3oc(=O)cc(C)c3cc2c1CNC(=O)C1OCCOCCOCCOCCOCCOC1C(=O)O','1'),
	(206993,2,0,NULL,'Consistent with Molecular Formula','C29H35NO11',573.5956,NULL,'E28CBD0419E640D4-FICuS-01-64','864FFE6CEAF03A0B-FICTS-01-74','E28CBD0419E640D4-uuuuu-01-13','InChI=1S/C29H35NO11/c1-17-14-23(31)41-24-18(2)25-21(15-20(17)24)22(19(3)40-25)16-30-28(32)26-27(29(30)33)39-13-11-37-9-7-35-5-4-34-6-8-36-10-12-38-26/h14-15,26-27H,4-13,16H2,1-3H3/t26-,27?/m1/s1','InChIKey=UNMCPGLEUMFRRT-AVJYQCBHSA-N','Cc1oc2c(C)c3oc(=O)cc(C)c3cc2c1CN1C(=O)C2OCCOCCOCCOCCOCCOC2C1=O','1'),
	(206994,0,0,NULL,'Consistent with Molecular Formula','C12H7NO3S',245.2522,'Thiopyrano[3,2-b]indole-2-carboxylic acid, 4,5-dihydro-4-oxo-','2CE472062134ABF7-FICuS-01-4E','2CE472062134ABF7-FICTS-01-2D','2CE472062134ABF7-uuuuu-01-FD','InChI=1S/C12H7NO3S/c14-8-5-9(12(15)16)17-11-6-3-1-2-4-7(6)13-10(8)11/h1-5,13H,(H,15,16)','InChIKey=LFVBYHSVMFAAIY-UHFFFAOYSA-N','O=C(O)c1cc(=O)c2[nH]c3ccccc3c2s1',NULL),
	(206995,0,0,NULL,'Consistent with Molecular Formula','C12H7NO3S',245.2522,'Thiopyrano[2,3-b]indole-2-carboxylic acid, 4,9-dihydro-4-oxo-','7B222E37E0E6E264-FICuS-01-56','7B222E37E0E6E264-FICTS-01-35','7B222E37E0E6E264-uuuuu-01-05','InChI=1S/C12H7NO3S/c14-8-5-9(12(15)16)17-11-10(8)6-3-1-2-4-7(6)13-11/h1-5,13H,(H,15,16)','InChIKey=VAGDWNGTSHOBML-UHFFFAOYSA-N','O=C(O)c1cc(=O)c2c([nH]c3ccccc32)s1',NULL),
	(206996,0,0,NULL,'Consistent with Molecular Formula','C25H22O10',482.4428,'(5,5\',5\'\'-Trimethyl-3,3\',3\'\'-tricarboxy-4,4\',4\'\'- trihydroxy)-triphenyl-methanol','EADD14871F2BCB3D-FICuS-01-90','EADD14871F2BCB3D-FICTS-01-6F','EADD14871F2BCB3D-uuuuu-01-3F','InChI=1S/C25H22O10/c1-10-4-13(7-16(19(10)26)22(29)30)25(35,14-5-11(2)20(27)17(8-14)23(31)32)15-6-12(3)21(28)18(9-15)24(33)34/h4-9,26-28,35H,1-3H3,(H,29,30)(H,31,32)(H,33,34)','InChIKey=TUNZTQDOLCBBJQ-UHFFFAOYSA-N','Cc1cc(C(O)(c2cc(C)c(O)c(C(=O)O)c2)c2cc(C)c(O)c(C(=O)O)c2)cc(C(=O)O)c1O',NULL),
	(206997,0,0,NULL,'Consistent with Molecular Formula','C17H16O6',316.3098,'5,5\'-Methylenedi-o-cresotic acid','06DC42A0FA85A7BC-FICuS-01-7C','06DC42A0FA85A7BC-FICTS-01-5B','06DC42A0FA85A7BC-uuuuu-01-2B','InChI=1S/C17H16O6/c1-8-3-10(6-12(14(8)18)16(20)21)5-11-4-9(2)15(19)13(7-11)17(22)23/h3-4,6-7,18-19H,5H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=UPLNCYRSCVJILM-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)c(O)c(C(=O)O)c2)cc(C(=O)O)c1O',NULL),
	(206998,0,1,NULL,'Consistent with Molecular Formula','C23H16Cl2NaO9S',562.3298,'Chrome Azurol S','88C883D3283602B8-FICuS-01-43','88C883D3283602B8-FICTS-01-22','1E2218F8BCC1B338-uuuuu-01-10','InChI=1S/C23H16Cl2O9S.Na/c1-9-5-11(7-13(20(9)26)22(28)29)17(12-6-10(2)21(27)14(8-12)23(30)31)18-15(24)3-4-16(19(18)25)35(32,33)34;/h3-8,26H,1-2H3,(H,28,29)(H,30,31)(H,32,33,34);/q;+1/b17-12-;','InChIKey=MNWZLSFAUBLTPQ-HBPAQXCTSA-N','CC1=C/C(=C(\\c2cc(C)c(O)c(C(=O)O)c2)c2c(Cl)ccc(S(=O)(=O)O)c2Cl)C=C(C(=O)O)C1=O.[Na+]','1'),
	(206999,0,1,NULL,'Consistent with Molecular Formula','C23H18NaO9S',493.4396,'Chromoxane Cyanine R','D489A70999B1353F-FICuS-01-57','D489A70999B1353F-FICTS-01-36','89C7A52F867803FA-uuuuu-01-16','InChI=1S/C23H18O9S.Na/c1-11-6-14(9-17(20(11)24)22(26)27)19(13-4-3-5-16(8-13)33(30,31)32)15-7-12(2)21(25)18(10-15)23(28)29;/h3-10,24H,1-2H3,(H,26,27)(H,28,29)(H,30,31,32);/q;+1/b19-15+;','InChIKey=DIHSWMLINIMYSR-QTCZRQAZSA-N','CC1=C/C(=C(/c2cccc(S(=O)(=O)O)c2)c2cc(C)c(O)c(C(=O)O)c2)C=C(C(=O)O)C1=O.[Na+]','1'),
	(207000,0,0,NULL,'Consistent with Molecular Formula','C28H28O10',524.5232,'(5,5\',5\'\'-Trimethyl-3,3\',3\'\'-trimethylcarboxy-4,4\',4\'\'- trihydroxy)-triphenylmethanol','91EC1D32C95861BF-FICuS-01-6B','91EC1D32C95861BF-FICTS-01-4A','91EC1D32C95861BF-uuuuu-01-1A','InChI=1S/C28H28O10/c1-13-7-16(10-19(22(13)29)25(32)36-4)28(35,17-8-14(2)23(30)20(11-17)26(33)37-5)18-9-15(3)24(31)21(12-18)27(34)38-6/h7-12,29-31,35H,1-6H3','InChIKey=LEGFHWJIOOBTLG-UHFFFAOYSA-N','COC(=O)c1cc(C(O)(c2cc(C)c(O)c(C(=O)OC)c2)c2cc(C)c(O)c(C(=O)OC)c2)cc(C)c1O',NULL),
	(207001,8,0,NULL,'Consistent with Molecular Formula','C48H71N15O11S2',1098.3028,'Asn-Gln-Trp-Ala-DTC-Gly-His-Leu-Met-NH2','B938EA0844B13A8C-FICuS-01-65','B938EA0844B13A8C-FICTS-01-44','156A6A9710EA227F-uuuuu-01-02','InChI=1S/C48H71N15O11S2/c1-24(2)15-33(44(71)59-31(40(52)67)13-14-75-6)61-45(72)35(17-27-20-53-22-56-27)58-38(66)21-55-46(73)39-48(4,5)76-23-63(39)47(74)25(3)57-43(70)34(16-26-19-54-30-10-8-7-9-28(26)30)62-42(69)32(11-12-36(50)64)60-41(68)29(49)18-37(51)65','InChIKey=OVFGWUYSSOOKAG-KDDQNNBCSA-N','CSCCC(NC(=O)C(CC(C)C)NC(=O)C(Cc1c[nH]cn1)NC(=O)CNC(=O)C1N(C(=O)C(C)NC(=O)C(Cc2c[nH]c3ccccc23)NC(=O)C(CCC(N)=O)NC(=O)C(N)CC(N)=O)CSC1(C)C)C(N)=O','1'),
	(207002,8,0,NULL,'Consistent with Molecular Formula','C48H73N15O11S2',1100.3186,'Asn-Gln-Trp-Ala-(Sme)-Pen-Gly-His-Leu-Met-NH2','9EC0BD645AD9537B-FICuS-01-7C','9EC0BD645AD9537B-FICTS-01-5B','DF3CA21429B16931-uuuuu-01-FF','InChI=1S/C48H73N15O11S2/c1-24(2)16-33(45(72)59-31(40(52)67)14-15-75-6)61-46(73)35(18-27-21-53-23-56-27)58-38(66)22-55-47(74)39(48(4,5)76-7)63-41(68)25(3)57-44(71)34(17-26-20-54-30-11-9-8-10-28(26)30)62-43(70)32(12-13-36(50)64)60-42(69)29(49)19-37(51)65/h8','InChIKey=XUHWYLUKONBVMW-FEHCEJFPSA-N','CSCCC(NC(=O)C(CC(C)C)NC(=O)C(Cc1c[nH]cn1)NC(=O)CNC(=O)C(NC(=O)C(C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(CCC(N)=O)NC(=O)C(N)CC(N)=O)C(C)(C)SC)C(N)=O','1'),
	(207003,8,0,NULL,'Consistent with Molecular Formula','C52H79N15O13S',1154.3488,'Boc-g-Asn-DGln-DTrp-DAla-DVal-Gly-DLeu-mMet-NH2 (Short retention time isomer)','7521256F6AD67DC7-FICuS-01-5F','7521256F6AD67DC7-FICTS-01-3E','B7FC4170ED785026-uuuuu-01-09','InChI=1S/C52H79N15O13S/c1-26(2)18-35(63-45(73)32(43(55)71)16-17-81-9)48(76)64-37(20-30-23-56-25-59-30)46(74)58-24-41(70)67-42(27(3)4)50(78)60-28(5)44(72)62-36(19-29-22-57-33-13-11-10-12-31(29)33)49(77)61-34(14-15-38(53)68)47(75)65-40(21-39(54)69)66-51(79)','InChIKey=AVVYIALTVRWSCN-VSTDEMHMSA-N','CSCCC(C(N)=O)C(=O)NC(CC(C)C)C(=O)NC(Cc1c[nH]cn1)C(=O)NCC(=O)NC(C(=O)NC(C)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CCC(N)=O)C(=O)NC(CC(N)=O)NC(=O)OC(C)(C)C)C(C)C','1'),
	(207004,8,0,NULL,'Consistent with Molecular Formula','C52H79N15O13S',1154.3488,'Boc-geAsn-DGln-DTrp-DVal-Gly-DHis-DLeu-mMet-NH2 (Long retention time isomer)','7521256F6AD67DC7-FICuS-01-5F','7521256F6AD67DC7-FICTS-01-3E','B7FC4170ED785026-uuuuu-01-09','InChI=1S/C52H79N15O13S/c1-26(2)18-35(63-45(73)32(43(55)71)16-17-81-9)48(76)64-37(20-30-23-56-25-59-30)46(74)58-24-41(70)67-42(27(3)4)50(78)60-28(5)44(72)62-36(19-29-22-57-33-13-11-10-12-31(29)33)49(77)61-34(14-15-38(53)68)47(75)65-40(21-39(54)69)66-51(79)','InChIKey=AVVYIALTVRWSCN-VSTDEMHMSA-N','CSCCC(C(N)=O)C(=O)NC(CC(C)C)C(=O)NC(Cc1c[nH]cn1)C(=O)NCC(=O)NC(C(=O)NC(C)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CCC(N)=O)C(=O)NC(CC(N)=O)NC(=O)OC(C)(C)C)C(C)C','1'),
	(207005,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'F63CC44487B1897B-FICuS-01-64','B0831B059A67DF9C-FICTS-01-48','F63CC44487B1897B-uuuuu-01-13','InChI=1S/C11H13NO3/c1-6(13)9-10(14)7-4-2-3-5-8(7)12-11(9)15/h2-5H2,1H3,(H2,12,14,15)','InChIKey=FILDTPHSZCHKAV-UHFFFAOYSA-N','CC(=O)c1c(O)c2c([nH]c1=O)CCCC2',NULL),
	(207006,0,0,NULL,'Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'AB3F01F735DC0218-FICuS-01-5B','6CADA9B539325403-FICTS-01-32','AB3F01F735DC0218-uuuuu-01-0A','InChI=1S/C13H13NO/c15-13-11-7-2-1-5-9(11)10-6-3-4-8-12(10)14-13/h1-2,5,7H,3-4,6,8H2,(H,14,15)','InChIKey=VBEGERRPLBTERS-UHFFFAOYSA-N','O=c1[nH]c2c(c3ccccc13)CCCC2',NULL),
	(207007,0,0,NULL,'Consistent with Molecular Formula','C6H6S2',142.2334,NULL,'0623E492682B2993-FICuS-01-2F','0623E492682B2993-FICTS-01-0E','0623E492682B2993-uuuuu-01-DE','InChI=1S/C6H6S2/c7-5-3-1-2-4-6(5)8/h1-4,7-8H','InChIKey=JRNVQLOKVMWBFR-UHFFFAOYSA-N','Sc1ccccc1S',NULL),
	(207008,0,0,NULL,'Consistent with Molecular Formula','C14H8S4',304.4572,NULL,'4D83BCA4FBFED13B-FICuS-01-A1','4D83BCA4FBFED13B-FICTS-01-80','4D83BCA4FBFED13B-uuuuu-01-50','InChI=1S/C14H8S4/c1-2-6-10-9(5-1)15-13(16-10)14-17-11-7-3-4-8-12(11)18-14/h1-8H','InChIKey=OVIRUXIWCFZJQC-UHFFFAOYSA-N','c1ccc2c(c1)SC(=C1Sc3ccccc3S1)S2',NULL),
	(207009,0,0,NULL,'Consistent with Molecular Formula','C11H14OS2',226.351,NULL,'9F73C1C0DE6FC83C-FICuS-01-8D','9F73C1C0DE6FC83C-FICTS-01-6C','9F73C1C0DE6FC83C-uuuuu-01-3C','InChI=1S/C11H14OS2/c1-8(2)7-12-11-13-9-5-3-4-6-10(9)14-11/h3-6,8,11H,7H2,1-2H3','InChIKey=RIFYIHGDUGGDSN-UHFFFAOYSA-N','CC(C)COC1Sc2ccccc2S1',NULL),
	(207010,5,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'DCFA37456013A476-FICuS-01-54','DCFA37456013A476-FICTS-01-33','5D9A3720F172B145-uuuuu-01-F1','InChI=1S/C12H16O3/c1-7(13)14-12-6-8-2-3-9-10(12)4-5-11(9)15-8/h2-3,8-12H,4-6H2,1H3/t8?,9?,10?,11?,12-/m0/s1','InChIKey=GEHSQLAXYPSWLX-SXVYVOEYSA-N','CC(=O)OC1CC2C=CC3C(CCC13)O2','1'),
	(207011,1,2,NULL,'Consistent with Molecular Formula','C14H22O3',238.326,NULL,'B43752B8267A00D8-FICuS-01-44','FDEFE2FC97E47CDE-FICTS-01-A7','B43752B8267A00D8-uuuuu-01-F3','InChI=1S/C14H22O3/c1-5-11(3)9-12(4)7-8-13(15)10-14(16)17-6-2/h7-9,11H,5-6,10H2,1-4H3/b8-7+,12-9+','InChIKey=ZHQPFPMYANIBJG-ANKZSMJWSA-N','CCOC(=O)CC(=O)/C=C/C(C)=C/C(C)CC','1'),
	(207012,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'89BE04575FA31649-FICuS-01-52','89BE04575FA31649-FICTS-01-31','89BE04575FA31649-uuuuu-01-01','InChI=1S/C16H16N2O4S/c1-3-21-15(19)12-13-10(9-7-5-6-8-18(9)12)11(17)14(23-13)16(20)22-4-2/h5-8H,3-4,17H2,1-2H3','InChIKey=VMJHAFOOHPPYGP-UHFFFAOYSA-N','CCOC(=O)c1sc2c(C(=O)OCC)n3ccccc3c2c1N',NULL),
	(207013,0,0,NULL,'Consistent with Molecular Formula','C6H9N3O',139.1566,NULL,'EE686527A4EAF957-FICuS-01-79','EE686527A4EAF957-FICTS-01-58','EE686527A4EAF957-uuuuu-01-28','InChI=1S/C6H9N3O/c10-4-5-6-2-1-3-9(6)8-7-5/h10H,1-4H2','InChIKey=JHVHBOSLWJNDIQ-UHFFFAOYSA-N','OCc1nnn2c1CCC2',NULL),
	(207014,1,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'23C0F2239F7415CF-FICuS-01-55','23C0F2239F7415CF-FICTS-01-34','23C0F2239F7415CF-uuuuu-01-04','InChI=1S/C11H14O3/c1-9-5-2-3-8-14-11(13)7-4-6-10(9)12/h9H,4-8H2,1H3','InChIKey=KYFIMMHNHSRTKU-UHFFFAOYSA-N','CC1CC#CCOC(=O)CCCC1=O','1'),
	(207015,2,0,NULL,'Consistent with Molecular Formula','C14H27N5O3',313.399,'Caricastatin','87B948C07661414C-FICuS-01-40','87B948C07661414C-FICTS-01-1F','87B948C07661414C-uuuuu-01-EF','InChI=1S/C14H27N5O3/c1-9(2)7-12(18-10(3)21)13(22)19-11(8-20)5-4-6-17-14(15)16/h8-9,11-12H,4-7H2,1-3H3,(H,18,21)(H,19,22)(H4,15,16,17)','InChIKey=MIUUPVPBBJBRET-UHFFFAOYSA-N','CC(=O)NC(CC(C)C)C(=O)NC(C=O)CCCNC(=N)N','1'),
	(207016,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'195BE36FF43A5B0E-FICuS-01-76','195BE36FF43A5B0E-FICTS-01-55','195BE36FF43A5B0E-uuuuu-01-25','InChI=1S/C12H11NO2/c14-10-4-6-13-7-5-11(15)9-3-1-2-8(10)12(9)13/h1-3H,4-7H2','InChIKey=ZQCRPMTUZRBIFO-UHFFFAOYSA-N','O=C1CCN2CCC(=O)c3cccc1c32',NULL),
	(207017,2,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'75629D21743CB067-FICuS-01-3B','75629D21743CB067-FICTS-01-1A','75629D21743CB067-uuuuu-01-EA','InChI=1S/C17H19NO4/c1-4-22-17(21)11-5-12-14-13(6-11)16(20)10(3)8-18(14)7-9(2)15(12)19/h5-6,9-10H,4,7-8H2,1-3H3','InChIKey=RUKQNUFSZRXWHI-UHFFFAOYSA-N','CCOC(=O)c1cc2c3c(c1)C(=O)C(C)CN3CC(C)C2=O','1'),
	(207018,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'6F6EF3129BCED634-FICuS-01-7E','6F6EF3129BCED634-FICTS-01-5D','6F6EF3129BCED634-uuuuu-01-2D','InChI=1S/C13H13NO2/c1-8-6-9-11(15)2-4-14-5-3-12(16)10(7-8)13(9)14/h6-7H,2-5H2,1H3','InChIKey=KOTFDIZOIDRTLZ-UHFFFAOYSA-N','Cc1cc2c3c(c1)C(=O)CCN3CCC2=O',NULL),
	(207019,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'3E39991DBCE3BB77-FICuS-01-81','3E39991DBCE3BB77-FICTS-01-60','3E39991DBCE3BB77-uuuuu-01-30','InChI=1S/C14H13NO3/c1-8(16)9-6-10-12(17)2-4-15-5-3-13(18)11(7-9)14(10)15/h6-7H,2-5H2,1H3','InChIKey=NGBXPZZJIMRCDG-UHFFFAOYSA-N','CC(=O)c1cc2c3c(c1)C(=O)CCN3CCC2=O',NULL),
	(207020,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'0E807CBD7A10A04A-FICuS-01-63','0E807CBD7A10A04A-FICTS-01-42','0E807CBD7A10A04A-uuuuu-01-12','InChI=1S/C15H15NO4/c1-2-20-15(19)9-7-10-12(17)3-5-16-6-4-13(18)11(8-9)14(10)16/h7-8H,2-6H2,1H3','InChIKey=HXSFSDMUPOHTTO-UHFFFAOYSA-N','CCOC(=O)c1cc2c3c(c1)C(=O)CCN3CCC2=O',NULL),
	(207021,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O',176.1774,'4-Methyl-1,2,4-benzotriazin-3(4H)-imine 1-oxide','9105CB50A7F6EA06-FICuS-01-60','9D11E39680CF3AA4-FICTS-01-46','995F5C381EA6C23E-uuuuu-01-20','InChI=1S/C8H8N4O/c1-11-6-4-2-3-5-7(6)12(13)10-8(11)9/h2-5,9H,1H3/b9-8-','InChIKey=TVERWXXWVJCVKY-HJWRWDBZSA-N','Cn1c(=N)n[n+]([O-])c2ccccc21',NULL),
	(207022,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O',176.1774,'6-Methyl-1,2,4-benzotriazin-3-amine 1-oxide','92A96C49430C9E00-FICuS-01-4A','92A96C49430C9E00-FICTS-01-29','92A96C49430C9E00-uuuuu-01-F9','InChI=1S/C8H8N4O/c1-5-2-3-7-6(4-5)10-8(9)11-12(7)13/h2-4H,1H3,(H2,9,10,11)','InChIKey=JKOWNWUHWNPUGO-UHFFFAOYSA-N','Cc1ccc2c(c1)nc(N)n[n+]2[O-]',NULL),
	(207023,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O2',192.1768,'6-Methyl-1,2,4-benzotriazin-3-amine-1,4-dioxide','CD23C12D580DB5CF-FICuS-01-7E','CD23C12D580DB5CF-FICTS-01-5D','CD23C12D580DB5CF-uuuuu-01-2D','InChI=1S/C8H8N4O2/c1-5-2-3-6-7(4-5)11(13)8(9)10-12(6)14/h2-4H,1H3,(H2,9,10)','InChIKey=BQGKKNVBQGAZPP-UHFFFAOYSA-N','Cc1ccc2c(c1)[n+]([O-])c(N)n[n+]2[O-]',NULL),
	(207024,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN4O',212.6383,'4-Methyl-1,2,4-benzotriazin-3(4H)-imine 1-oxide, hydrochloride','91F96CB5987B3348-FICuS-01-5C','9DED4473BF42E3EA-FICTS-01-6A','995F5C381EA6C23E-uuuuu-01-20','InChI=1S/C8H8N4O.ClH/c1-11-6-4-2-3-5-7(6)12(13)10-8(11)9;/h2-5,9H,1H3;1H/b9-8-;','InChIKey=FSQDOLGJWFFQAJ-UOQXYWCXSA-N','Cl.Cn1c(=N)n[n+]([O-])c2ccccc21',NULL),
	(207025,1,0,NULL,'Consistent with Molecular Formula','C14H19N5O5',337.3346,'7-(3-N-Ethylacetamido-2-hydroxypropoxy)-1,2,4-benzo triazin-3-amine-1,4-dioxide','546B04B974B6C5C0-FICuS-01-55','546B04B974B6C5C0-FICTS-01-34','546B04B974B6C5C0-uuuuu-01-04','InChI=1S/C14H19N5O5/c1-3-17(9(2)20)7-10(21)8-24-11-4-5-12-13(6-11)19(23)16-14(15)18(12)22/h4-6,10,21H,3,7-8H2,1-2H3,(H2,15,16)','InChIKey=JWLDKAVCUWWQKX-UHFFFAOYSA-N','CCN(CC(O)COc1ccc2c(c1)[n+]([O-])nc(N)[n+]2[O-])C(C)=O','1'),
	(207026,1,0,NULL,'Consistent with Molecular Formula','C16H21N5O6',379.3718,'7-(3-N-Ethylacetamido-2-acetoxypropoxy)-1,2,4-benzotriazin- 3-amine 1,4-dioxide','0BA9ED48EE274ED2-FICuS-01-8A','0BA9ED48EE274ED2-FICTS-01-69','0BA9ED48EE274ED2-uuuuu-01-39','InChI=1S/C16H21N5O6/c1-4-19(10(2)22)8-13(27-11(3)23)9-26-12-5-6-14-15(7-12)21(25)18-16(17)20(14)24/h5-7,13H,4,8-9H2,1-3H3,(H2,17,18)','InChIKey=CRULSIDACXYULI-UHFFFAOYSA-N','CCN(CC(COc1ccc2c(c1)[n+]([O-])nc(N)[n+]2[O-])OC(C)=O)C(C)=O','1'),
	(207027,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O2',219.2024,'7-Acetamido-1,2,4-benzotriazin-3-amine 1-oxide','761658F1E0F30D16-FICuS-01-48','761658F1E0F30D16-FICTS-01-27','761658F1E0F30D16-uuuuu-01-F7','InChI=1S/C9H9N5O2/c1-5(15)11-6-2-3-7-8(4-6)14(16)13-9(10)12-7/h2-4H,1H3,(H,11,15)(H2,10,12,13)','InChIKey=RYNQPDOJPPBXEQ-UHFFFAOYSA-N','CC(=O)Nc1ccc2nc(N)n[n+]([O-])c2c1',NULL),
	(207028,0,0,NULL,'Consistent with Molecular Formula','C7H7N5O',177.1652,'3,7-Diamino-1,2,4-benzotriazine 1-oxide','B99AB2CA08538192-FICuS-01-58','B99AB2CA08538192-FICTS-01-37','B99AB2CA08538192-uuuuu-01-07','InChI=1S/C7H7N5O/c8-4-1-2-5-6(3-4)12(13)11-7(9)10-5/h1-3H,8H2,(H2,9,10,11)','InChIKey=YUZZCHAYPRBRDE-UHFFFAOYSA-N','Nc1ccc2nc(N)n[n+]([O-])c2c1',NULL),
	(207029,0,0,NULL,'Consistent with Molecular Formula','C9H5F3N4O3',274.1587,'3-Hydroxy-7-trifluoroacetamido-1,2,4-benzotriazine- 1-oxide','47029AE46B3FFB3D-FICuS-01-77','47029AE46B3FFB3D-FICTS-01-56','47029AE46B3FFB3D-uuuuu-01-26','InChI=1S/C9H5F3N4O3/c10-9(11,12)7(17)13-4-1-2-5-6(3-4)16(19)15-8(18)14-5/h1-3H,(H,13,17)(H,14,15,18)','InChIKey=PVMWGCSWJGTXCQ-UHFFFAOYSA-N','O=C(Nc1ccc2nc(O)n[n+]([O-])c2c1)C(F)(F)F',NULL),
	(207030,1,0,NULL,'Consistent with Molecular Formula','C12H18ClN5O4',331.7583,'7-(3-Ethylamino-2-hydroxypropoxy)-1,2,4- benzotriazine-3-amine-1,4-dioxide, hydrochloride','A4D436579D33B581-FICuS-01-4C','A4D436579D33B581-FICTS-01-2B','A42891B2A2BE6CCF-uuuuu-01-2F','InChI=1S/C12H17N5O4.ClH/c1-2-14-6-8(18)7-21-9-3-4-10-11(5-9)17(20)15-12(13)16(10)19;/h3-5,8,14,18H,2,6-7H2,1H3,(H2,13,15);1H','InChIKey=OVVCTZLMUHZUPP-UHFFFAOYSA-N','CCNCC(O)COc1ccc2c(c1)[n+]([O-])nc(N)[n+]2[O-].Cl','1'),
	(207031,0,0,NULL,'Consistent with Molecular Formula','C7H5N5O4',223.1476,'7-Nitro-1,2,4-benzotriazin-3-amine-1,4-dioxide','2D700744A40C3AA3-FICuS-01-43','2D700744A40C3AA3-FICTS-01-22','2D700744A40C3AA3-uuuuu-01-F2','InChI=1S/C7H5N5O4/c8-7-9-11(14)6-3-4(12(15)16)1-2-5(6)10(7)13/h1-3H,(H2,8,9)','InChIKey=OJMWWLBHDZZSMF-UHFFFAOYSA-N','Nc1n[n+]([O-])c2cc([N+](=O)[O-])ccc2[n+]1[O-]',NULL),
	(207032,1,0,NULL,'Consistent with Molecular Formula','C10H16ClN3O3',261.7077,'4-(2-Ethylamino-1-hydroxyethyl)-2-nitroaniline, hydrochloride','C3E7C853736316C1-FICuS-01-4A','C3E7C853736316C1-FICTS-01-29','C31B6FB64CEECF8F-uuuuu-01-5B','InChI=1S/C10H15N3O3.ClH/c1-2-12-6-10(14)7-3-4-8(11)9(5-7)13(15)16;/h3-5,10,12,14H,2,6,11H2,1H3;1H','InChIKey=CZCYUKXFVOYIFQ-UHFFFAOYSA-N','CCNCC(O)c1ccc(N)c([N+](=O)[O-])c1.Cl','1'),
	(207033,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O',188.1884,'6-Acetamidobenzo-1,2,4-triazine','5C1231D42F35CCF7-FICuS-01-61','5C1231D42F35CCF7-FICTS-01-40','5C1231D42F35CCF7-uuuuu-01-10','InChI=1S/C9H8N4O/c1-6(14)12-7-2-3-8-9(4-7)10-5-11-13-8/h2-5H,1H3,(H,12,14)','InChIKey=QNXCSXKUUHKCKH-UHFFFAOYSA-N','CC(=O)Nc1ccc2nncnc2c1',NULL),
	(207034,2,0,'24568-67-0','Consistent with Molecular Formula','C30H24O10',544.5136,'Benzo[ghi]perylene-4,11-dione, 1,2-diacetyl-1,2-dihydro-5,10-dihydroxy-3,7,8,12-tetra methoxy-, trans-\nElsinochrome A\nElsinochrome A','0DADAFD55F10549E-FICuS-01-83','70A7F8043F520AD6-FICTS-01-32','0DADAFD55F10549E-uuuuu-01-32','InChI=1S/C30H24O10/c1-9(31)15-16(10(2)32)26-24-22-18(28(36)30(26)40-6)12(34)8-14(38-4)20(22)19-13(37-3)7-11(33)17-21(19)23(24)25(15)29(39-5)27(17)35/h7-8,15-16,33-34H,1-6H3','InChIKey=WTZSLZBEQHGTRK-UHFFFAOYSA-N','COc1c2c3c4c(c(OC)c(=O)c5c(O)cc(OC)c(c6c(OC)cc(O)c(c1=O)c63)c54)C(C(C)=O)C2C(C)=O','1'),
	(207035,2,0,NULL,'Consistent with Molecular Formula','C29H26O10',534.5184,'Cercosporin','C4A314194DCCFC96-FICuS-01-77','C69AA3C0C7F9246B-FICTS-01-57','FDE105713325E6C7-uuuuu-01-05','InChI=1S/C29H26O10/c1-10(30)5-12-18-19-13(6-11(2)31)29(37-4)27(35)21-15(33)8-17-23(25(19)21)22-16(38-9-39-17)7-14(32)20(24(18)22)26(34)28(12)36-3/h7-8,10-11,30-33H,5-6,9H2,1-4H3/t10-,11-/m0/s1','InChIKey=DGAZLNHJYDOWLG-QWRGUYRKSA-N','COc1c(CC(C)O)c2c3c(CC(C)O)c(OC)c(=O)c4c(O)cc5c(c6c(cc(O)c(c1=O)c62)OCO5)c43','1'),
	(207036,2,0,NULL,'Consistent with Molecular Formula','C16H19NO5',305.3298,'Rohitukine','A05C5668ED4447F5-FICuS-01-60','A05C5668ED4447F5-FICTS-01-3F','A05C5668ED4447F5-uuuuu-01-0F','InChI=1S/C16H19NO5/c1-8-5-10(18)15-12(20)6-11(19)14(16(15)22-8)9-3-4-17(2)7-13(9)21/h5-6,9,13,19-21H,3-4,7H2,1-2H3','InChIKey=MOCVYVBNJQIVOV-UHFFFAOYSA-N','Cc1cc(=O)c2c(O)cc(O)c(C3CCN(C)CC3O)c2o1','1'),
	(207037,7,0,NULL,'Consistent with Molecular Formula','C32H38ClNO13',680.1041,'2-Methoxy morpholino-doxorubicin','2964E4060B10993D-FICuS-01-37','F62B0D4EDDDB78CB-FICTS-01-85','E86DC6C423AEDF4F-uuuuu-01-4C','InChI=1S/C32H37NO13.ClH/c1-14-27(36)17(33-7-8-44-22(12-33)43-3)9-21(45-14)46-19-11-32(41,20(35)13-34)10-16-24(19)31(40)26-25(29(16)38)28(37)15-5-4-6-18(42-2)23(15)30(26)39;/h4-6,14,17,19,21-22,27,34,36,38,40-41H,7-13H2,1-3H3;1H/t14?,17?,19?,21?,22?,27?,32','InChIKey=DSXDXWLGVADASF-HZIDJFMXSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N2CCOC(OC)C2)C(O)C(C)O1.Cl','1'),
	(207038,6,0,NULL,'Consistent with Molecular Formula','C45H86NaO12S',874.217,'Sulfoquinovoside','96FA5FE96D374002-FICuS-01-60','96FA5FE96D374002-FICTS-01-3F','1D1DB3E60D4CF2AA-uuuuu-01-35','InChI=1S/C45H86O12S.Na/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-40(46)54-35-38(36-55-45-44(50)43(49)42(48)39(57-45)37-58(51,52)53)56-41(47)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2;/h38-39,42-45,48-50H,3-37H2,1-2H3,(H,51,52,53);/q;+1','InChIKey=ZJZCMDVKJVQZOK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COC1OC(CS(=O)(=O)O)C(O)C(O)C1O)OC(=O)CCCCCCCCCCCCCCCCC.[Na+]','1'),
	(207039,2,1,NULL,'Consistent with Molecular Formula','C25H23N3O3',413.475,NULL,'508EB038CAE015D8-FICuS-01-61','508EB038CAE015D8-FICTS-01-40','6EF502158CC659E3-uuuuu-01-0E','InChI=1S/C25H23N3O3/c1-17(18-10-4-2-5-11-18)26-24(29)25(30)28-27-21-16-23(19-12-6-3-7-13-19)31-22-15-9-8-14-20(21)22/h2-15,17,23H,16H2,1H3,(H,26,29)(H,28,30)/b27-21+','InChIKey=GINWARCBZCIXQY-SZXQPVLSSA-N','CC(NC(=O)C(=O)N/N=C1\\CC(c2ccccc2)Oc2ccccc21)c1ccccc1','1'),
	(207040,2,1,NULL,'Consistent with Molecular Formula','C25H23N3O2S',429.5356,NULL,'C1A85DBFA831D735-FICuS-01-75','C1A85DBFA831D735-FICTS-01-54','32928CD4C6484A87-uuuuu-01-02','InChI=1S/C25H23N3O2S/c1-17(18-10-4-2-5-11-18)26-24(29)25(30)28-27-21-16-23(19-12-6-3-7-13-19)31-22-15-9-8-14-20(21)22/h2-15,17,23H,16H2,1H3,(H,26,29)(H,28,30)/b27-21+','InChIKey=VZJGUNTUZDUHFR-SZXQPVLSSA-N','CC(NC(=O)C(=O)N/N=C1\\CC(c2ccccc2)Sc2ccccc21)c1ccccc1','1'),
	(207041,1,1,NULL,'Consistent with Molecular Formula','C17H17N3OS',311.4008,NULL,'920AEEB435EB68D6-FICuS-01-7A','920AEEB435EB68D6-FICTS-01-59','C0387F8BFF7FC808-uuuuu-01-37','InChI=1S/C17H17N3OS/c1-18-17(22)20-19-14-11-16(12-7-3-2-4-8-12)21-15-10-6-5-9-13(14)15/h2-10,16H,11H2,1H3,(H2,18,20,22)/b19-14+','InChIKey=DFCSYAVULDGMRQ-XMHGGMMESA-N','CNC(=S)N/N=C1\\CC(c2ccccc2)Oc2ccccc21','1'),
	(207042,6,1,NULL,'Consistent with Molecular Formula','C30H33N3O10S',627.6648,NULL,'2D9DE7CDEC9A1C38-FICuS-01-9E','2D9DE7CDEC9A1C38-FICTS-01-7D','BAA9EBB1A41B347D-uuuuu-01-37','InChI=1S/C30H33N3O10S/c1-16(34)38-15-25-26(39-17(2)35)27(40-18(3)36)28(41-19(4)37)29(43-25)31-30(44)33-32-22-14-24(20-10-6-5-7-11-20)42-23-13-9-8-12-21(22)23/h5-13,24-29H,14-15H2,1-4H3,(H2,31,33,44)/b32-22+','InChIKey=SKZCKWJZQGAIOP-WEMUVCOSSA-N','CC(=O)OCC1OC(NC(=S)N/N=C2\\CC(c3ccccc3)Oc3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(207043,2,0,NULL,'Consistent with Molecular Formula','C16H17N3OS',299.3898,NULL,'1A52663A28F0E3F6-FICuS-01-54','1A52663A28F0E3F6-FICTS-01-33','1A52663A28F0E3F6-uuuuu-01-03','InChI=1S/C16H17N3OS/c17-19-16(21)18-13-10-15(11-6-2-1-3-7-11)20-14-9-5-4-8-12(13)14/h1-9,13,15H,10,17H2,(H2,18,19,21)','InChIKey=HBYNGXQIJVFGBA-UHFFFAOYSA-N','NNC(=S)NC1CC(c2ccccc2)Oc2ccccc21','1'),
	(207044,2,0,NULL,'Consistent with Molecular Formula','C23H21N3O2S',403.4978,NULL,'3A6EB26FF4F997C2-FICuS-01-84','3A6EB26FF4F997C2-FICTS-01-63','3A6EB26FF4F997C2-uuuuu-01-33','InChI=1S/C23H21N3O2S/c27-22(17-11-5-2-6-12-17)25-26-23(29)24-19-15-21(16-9-3-1-4-10-16)28-20-14-8-7-13-18(19)20/h1-14,19,21H,15H2,(H,25,27)(H2,24,26,29)','InChIKey=CCSPQOLQLJHPHB-UHFFFAOYSA-N','O=C(NNC(=S)NC1CC(c2ccccc2)Oc2ccccc21)c1ccccc1','1'),
	(207045,2,1,NULL,'Consistent with Molecular Formula','C23H21N3OS',387.4984,NULL,'E5FFA5E277A80537-FICuS-01-70','E5FFA5E277A80537-FICTS-01-4F','304CC47BC9DB8047-uuuuu-01-15','InChI=1S/C23H21N3OS/c28-23(26-24-16-17-9-3-1-4-10-17)25-20-15-22(18-11-5-2-6-12-18)27-21-14-8-7-13-19(20)21/h1-14,16,20,22H,15H2,(H2,25,26,28)/b24-16+','InChIKey=SUZFIXDOJRIJQR-LFVJCYFKSA-N','S=C(N/N=C/c1ccccc1)NC1CC(c2ccccc2)Oc2ccccc21','1'),
	(207046,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O',214.2262,'ANTINEOPLASTIC-623628','188BED9700E68A7E-FICuS-01-73','2E0092449CDB6A57-FICTS-01-35','188BED9700E68A7E-uuuuu-01-22','InChI=1S/C11H10N4O/c1-15-8-4-3-7-6(2-5-9(16)13-7)10(8)14-11(15)12/h2-5H,1H3,(H2,12,14)(H,13,16)','InChIKey=RRWYTKOWRFCKBO-UHFFFAOYSA-N','Cn1c(N)nc2c3ccc(=O)[nH]c3ccc21',NULL),
	(207047,1,0,NULL,'Consistent with Molecular Formula','C23H19NO6',405.4062,NULL,'8EFE48F1E506344A-FICuS-01-6E','BCF27213AA368F2F-FICTS-01-51','8EFE48F1E506344A-uuuuu-01-1D','InChI=1S/C23H19NO6/c1-29-15-7-4-13(5-8-15)19(23-22(28)18(26)11-16(12-25)30-23)17-9-6-14-3-2-10-24-20(14)21(17)27/h2-11,19,25,27-28H,12H2,1H3','InChIKey=QTRUWRVRFHZAOP-UHFFFAOYSA-N','COc1ccc(C(c2ccc3cccnc3c2O)c2oc(CO)cc(=O)c2O)cc1','1'),
	(207048,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O3',282.258,NULL,'3BE253DCB0BF8840-FICuS-01-70','3BE253DCB0BF8840-FICTS-01-4F','3BE253DCB0BF8840-uuuuu-01-1F','InChI=1S/C14H10N4O3/c1-17-11-10(13(19)18(2)14(17)20)15-9-7-5-3-4-6-8(7)21-12(9)16-11/h3-6H,1-2H3','InChIKey=XVRNOEXLSKGNHT-UHFFFAOYSA-N','Cn1c(=O)c2nc3c(nc2n(C)c1=O)oc1ccccc13',NULL),
	(207049,0,0,NULL,'Consistent with Molecular Formula','C10H8OS3',240.3526,'5,9-Bisthia-6-oxo-4,5,6,7,8,9-hexahydronaphtho[2,1-b] thiophene','24674D1D3B86E2F0-FICuS-01-57','24674D1D3B86E2F0-FICTS-01-36','24674D1D3B86E2F0-uuuuu-01-06','InChI=1S/C10H8OS3/c11-7-2-4-13-9-6-1-3-12-8(6)5-14-10(7)9/h1,3H,2,4-5H2','InChIKey=WUNITTBRRFZPKP-UHFFFAOYSA-N','O=C1CCSC2=C1SCc1sccc12',NULL),
	(207050,0,0,NULL,'Consistent with Molecular Formula','C9H5ClO4S',244.6491,'2-Benzo[b]thiophenecarboxylic acid, 3-chloro-, S,S-dioxide','DBB6EAC72553C1C9-FICuS-01-84','DBB6EAC72553C1C9-FICTS-01-63','DBB6EAC72553C1C9-uuuuu-01-33','InChI=1S/C9H5ClO4S/c10-7-5-3-1-2-4-6(5)15(13,14)8(7)9(11)12/h1-4H,(H,11,12)','InChIKey=KAEKYMDYNFGGKM-UHFFFAOYSA-N','O=C(O)C1=C(Cl)c2ccccc2S1(=O)=O',NULL),
	(207051,0,0,NULL,'Consistent with Molecular Formula','C23H22Cl2N3OPS',490.3861,'3-[3-(2-Oxopropyl)thio][1,2,4]triazolyl triphenylphosphonium chloride, hydrochloride','DD1344DF386A2F7F-FICuS-01-7C','0EB4F64C839B508F-FICTS-01-4D','EAE217B26161BC95-uuuuu-01-10','InChI=1S/C23H21N3OPS.2ClH/c27-19(17-29-23-24-18-25-26-23)16-28(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22;;/h1-15,18H,16-17H2,(H,24,25,26);2*1H/q+1;;/p-1','InChIKey=AETABKYALDBANI-UHFFFAOYSA-M','Cl.O=C(CSc1nnc[nH]1)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(207052,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O2',318.3342,'4-Pyrazoleacetonitrile, 3-methyl-5-(2-nitrophenyl)-1-phenyl-','5B03E8AFEEF15F22-FICuS-01-85','5B03E8AFEEF15F22-FICTS-01-64','5B03E8AFEEF15F22-uuuuu-01-34','InChI=1S/C18H14N4O2/c1-13-15(11-12-19)18(16-9-5-6-10-17(16)22(23)24)21(20-13)14-7-3-2-4-8-14/h2-10H,11H2,1H3','InChIKey=YXTDGTJQEODCGX-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c(-c2ccccc2[N+](=O)[O-])c1CC#N',NULL),
	(207053,0,1,NULL,'Consistent with Molecular Formula','C8H11N3O',165.1944,'1-Azidocyclooct-1-en-7-one','FD155C8720308CBC-FICuS-01-63','FD155C8720308CBC-FICTS-01-42','C88D36E158B2641C-uuuuu-01-0B','InChI=1S/C8H11N3O/c9-11-10-7-4-2-1-3-5-8(12)6-7/h4H,1-3,5-6H2/b7-4+','InChIKey=OOAXVUZYWGGDDY-QPJJXVBHSA-N','[N-]=[N+]=N/C1=C/CCCCC(=O)C1','1'),
	(207054,0,0,NULL,'Consistent with Molecular Formula','C7H5BrO3',217.0187,'1,4-Benzoquinone, 2-bromo-5-methoxy-','9624F1034FCAE2EE-FICuS-01-75','9624F1034FCAE2EE-FICTS-01-54','9624F1034FCAE2EE-uuuuu-01-24','InChI=1S/C7H5BrO3/c1-11-7-3-5(9)4(8)2-6(7)10/h2-3H,1H3','InChIKey=YNEPNZYQQQVSNM-UHFFFAOYSA-N','COC1=CC(=O)C(Br)=CC1=O',NULL),
	(207055,0,0,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,'Benzoic acid, [(6-methyl-2-oxo-2H-benzopyran- 4-yl)methoxy]-, methyl ester','E3DCB4B8AC63E4FC-FICuS-01-A5','E3DCB4B8AC63E4FC-FICTS-01-84','E3DCB4B8AC63E4FC-uuuuu-01-54','InChI=1S/C19H16O5/c1-12-7-8-17-15(9-12)13(10-18(20)24-17)11-23-16-6-4-3-5-14(16)19(21)22-2/h3-10H,11H2,1-2H3','InChIKey=AEWJHLXXHVQICB-UHFFFAOYSA-N','COC(=O)c1ccccc1OCc1cc(=O)oc2ccc(C)cc12',NULL),
	(207056,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O3',350.4164,'1H-Indole-2-acetic acid, .alpha.,1-dimethyl-3- [(6-methyl-3-pyridinyl)-carbonyl]-, ethyl ester','4EA3C90C53990E4C-FICuS-01-69','4EA3C90C53990E4C-FICTS-01-48','4EA3C90C53990E4C-uuuuu-01-18','InChI=1S/C21H22N2O3/c1-5-26-21(25)14(3)19-18(16-8-6-7-9-17(16)23(19)4)20(24)15-11-10-13(2)22-12-15/h6-12,14H,5H2,1-4H3','InChIKey=WLCYHJXUIPJJET-UHFFFAOYSA-N','CCOC(=O)C(C)c1c(C(=O)c2ccc(C)nc2)c2ccccc2n1C','1'),
	(207057,2,0,NULL,'Consistent with Molecular Formula','C13H28IN2O',355.2815,'Cyclopentanone, 2,5-bis[(trimethylamino)methyl]-, iodide\nCyclopentane-1,3-dimethanamine, N,N,N,N\',N\',N\'-hexamethyl-2-oxo-, iodide','E07D1B7E8757FFB8-FICuS-01-87','E07D1B7E8757FFB8-FICTS-01-66','855E117A4371DEAD-uuuuu-01-14','InChI=1S/C13H28N2O.HI/c1-14(2,3)9-11-7-8-12(13(11)16)10-15(4,5)6;/h11-12H,7-10H2,1-6H3;1H/q+2;/p-1','InChIKey=XZDUCKVDLVJZIK-UHFFFAOYSA-M','C[N+](C)(C)CC1CCC(C[N+](C)(C)C)C1=O.[I-]','1'),
	(207058,0,1,NULL,'Consistent with Molecular Formula','C10H13N3OS',223.2922,NULL,'5B7E59851564352E-FICuS-01-44','5B7E59851564352E-FICTS-01-23','C45355E599427DFB-uuuuu-01-14','InChI=1S/C10H13N3OS/c1-8(12-13-10(11)15)7-14-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H3,11,13,15)/b12-8+','InChIKey=STZXVFVALYCLRE-XYOKQWHBSA-N','C/C(COc1ccccc1)=N\\NC(N)=S','1'),
	(207059,0,1,NULL,'Consistent with Molecular Formula','C11H15N3S',221.3196,NULL,'1AE0BD5B546F27E0-FICuS-01-6E','1AE0BD5B546F27E0-FICTS-01-4D','571D9346B534D8A0-uuuuu-01-F8','InChI=1S/C11H15N3S/c1-9(13-14-11(12)15)7-8-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H3,12,14,15)/b13-9+','InChIKey=WZAXFTMBTLZLKA-UKTHLTGXSA-N','C/C(CCc1ccccc1)=N\\NC(N)=S','1'),
	(207060,0,2,NULL,'Consistent with Molecular Formula','C17H14O',234.297,NULL,'C33407DDDBA14F92-FICuS-01-70','C33407DDDBA14F92-FICTS-01-4F','B5B9247380E37088-uuuuu-01-EF','InChI=1S/C17H14O/c18-17(13-11-15-7-3-1-4-8-15)14-12-16-9-5-2-6-10-16/h1-14H/b13-11+,14-12+','InChIKey=WMKGGPCROCCUDY-PHEQNACWSA-N','O=C(/C=C/c1ccccc1)/C=C/c1ccccc1','1'),
	(207061,0,1,NULL,'Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'42F63F19686F6B0B-FICuS-01-60','42F63F19686F6B0B-FICTS-01-3F','2470E873CE940558-uuuuu-01-F1','InChI=1S/C13H15NO.ClH/c1-14-8-7-13(15)12(10-14)9-11-5-3-2-4-6-11;/h2-6,9H,7-8,10H2,1H3;1H/b12-9+;','InChIKey=YOMTVRBFXYLRAU-NBYYMMLRSA-N','CN1CCC(=O)/C(=C/c2ccccc2)C1.Cl','1'),
	(207062,12,0,NULL,'Consistent with Molecular Formula','C51H60N2O18S',1021.0976,'7-(L.Alanyl)taxol.methanesulphonic acid','E2ABEB675929DAC3-FICuS-01-89','F49B3E4FDAFF7797-FICTS-01-7C','6D040403BC31406D-uuuuu-01-E2','InChI=1S/C50H56N2O15.CH4O3S/c1-26-33(64-46(60)38(55)37(30-17-11-8-12-18-30)52-43(57)31-19-13-9-14-20-31)24-50(61)42(66-45(59)32-21-15-10-16-22-32)40-48(7,41(56)39(63-28(3)53)36(26)47(50,5)6)34(65-44(58)27(2)51)23-35-49(40,25-62-35)67-29(4)54;1-5(2,3)4/h8-','InChIKey=HQGUGGGYEUTBJW-FEDZUCIBSA-N','CC(=O)OC1C(=O)C2(C)C(OC(=O)C(C)N)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C.CS(=O)(=O)O','1'),
	(207063,11,0,NULL,'Consistent with Molecular Formula','C56H69N3O19S',1120.2298,'2\',7-Di-(N,N-dimethylglycyl) taxol methanesulphonic acid disalt','017977B3E1B7EA7E-FICuS-01-6C','017977B3E1B7EA7E-FICTS-01-4B','1949B1DA2647AD8C-uuuuu-01-18','InChI=1S/C55H65N3O16.CH4O3S/c1-31-37(70-51(66)45(72-41(62)29-58(9)10)43(34-20-14-11-15-21-34)56-49(64)35-22-16-12-17-23-35)27-55(67)48(73-50(65)36-24-18-13-19-25-36)46-53(6,47(63)44(69-32(2)59)42(31)52(55,4)5)38(71-40(61)28-57(7)8)26-39-54(46,30-68-39)74-','InChIKey=XDEIOKHTFZWTOG-IEKLUQNRSA-N','CC(=O)OC1C(=O)C2(C)C(OC(=O)CN(C)C)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(OC(=O)CN(C)C)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C.CS(=O)(=O)O','1'),
	(207064,0,0,NULL,'Consistent with Molecular Formula','C20H23ClN4',354.8815,'2,3-Dimethyl(dimethylaminoethyl)5H-indolo-(2,3-b)quin oxaline','98F983CB5B7523BB-FICuS-01-73','98F983CB5B7523BB-FICTS-01-52','9805242E64F8FAF5-uuuuu-01-13','InChI=1S/C20H22N4.ClH/c1-13-11-16-17(12-14(13)2)22-20-19(21-16)15-7-5-6-8-18(15)24(20)10-9-23(3)4;/h5-8,11-12H,9-10H2,1-4H3;1H','InChIKey=LJHHJFAUMZLYRE-UHFFFAOYSA-N','Cc1cc2nc3c4ccccc4n(CCN(C)C)c3nc2cc1C.Cl',NULL),
	(207065,2,0,NULL,'Consistent with Molecular Formula','C47H90O7P2',829.1713,NULL,'C2F80305B0D2C35B-FICuS-01-57','C2F80305B0D2C35B-FICTS-01-36','C2F80305B0D2C35B-uuuuu-01-06','InChI=1S/C47H90O7P2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-36-41-52-44-47(40-43-55(48,45-56(49,50)51)54-46-38-34-33-35-39-46)53-42-37-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h33-35,38-39,47H,3-32,36-37,40-45H2,1-2H3,(H2,49,50,51)','InChIKey=MJKCLHDVWPCEHU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(CCP(=O)(CP(=O)(O)O)Oc1ccccc1)OCCCCCCCCCCCCCCCCCC','1'),
	(207066,2,0,NULL,'Consistent with Molecular Formula','C6H8O3',128.1274,NULL,'D060FAE25DBFED9D-FICuS-01-A6','D060FAE25DBFED9D-FICTS-01-85','D060FAE25DBFED9D-uuuuu-01-55','InChI=1S/C6H8O3/c1-4-6(8)5(7)2-3-9-4/h2-4,6,8H,1H3','InChIKey=PCECDTGFEXTFNO-UHFFFAOYSA-N','CC1OC=CC(=O)C1O','1'),
	(207067,2,0,NULL,'Consistent with Molecular Formula','C17H25NO2Se',354.35,NULL,'F7C3EF1320A61122-FICuS-01-48','F7C3EF1320A61122-FICTS-01-27','F7C3EF1320A61122-uuuuu-01-F7','InChI=1S/C17H25NO2Se/c1-16(2,3)14-9-11-17(12-10-14,18(19)20)13-21-15-7-5-4-6-8-15/h4-8,14H,9-13H2,1-3H3','InChIKey=SXMDFZFPZNJPAU-UHFFFAOYSA-N','CC(C)(C)C1CCC(C[Se]c2ccccc2)([N+](=O)[O-])CC1','1'),
	(207068,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a11) connected atoms =[ C Cl ]','C7H11ClHgNO2',377.2124,NULL,'F965620C21C9E86E-FICuS-01-63','F965620C21C9E86E-FICTS-01-42','F965620C21C9E86E-uuuuu-01-12','InChI=1S/C7H11NO2.ClH.Hg/c1-7(8(9)10)5-3-2-4-6-7;;/h1H,2-6H2;1H;/q-1;;+2/p-1','InChIKey=WZYXIAIEQDWNLD-UHFFFAOYSA-M','O=[N+]([O-])C1([CH-][Hg+2][ClH-])CCCCC1',NULL),
	(207069,3,0,NULL,'Consistent with Molecular Formula','C7H14O4',162.1852,NULL,'82174C8263211A08-FICuS-01-20','82174C8263211A08-FICTS-01-FF','82174C8263211A08-uuuuu-01-CF','InChI=1S/C7H14O4/c1-10-7-3-2-5(9)6(4-8)11-7/h5-9H,2-4H2,1H3','InChIKey=QKPYWZWSPJBKAW-UHFFFAOYSA-N','COC1CCC(O)C(CO)O1','1'),
	(207070,3,0,NULL,'Consistent with Molecular Formula','C8H16O6S',240.2708,NULL,'6BB2F40770552800-FICuS-01-2F','6BB2F40770552800-FICTS-01-0E','6BB2F40770552800-uuuuu-01-DE','InChI=1S/C8H16O6S/c1-12-8-4-3-6(7(5-9)13-8)14-15(2,10)11/h6-9H,3-5H2,1-2H3','InChIKey=GSUUIEBKGVTMLJ-UHFFFAOYSA-N','COC1CCC(OS(C)(=O)=O)C(CO)O1','1'),
	(207071,4,0,NULL,'Consistent with Molecular Formula','C12H22O5Si',274.3888,NULL,'F059A6D0D8DE5943-FICuS-01-70','F059A6D0D8DE5943-FICTS-01-4F','F059A6D0D8DE5943-uuuuu-01-1F','InChI=1S/C12H22O5Si/c1-8-10-12(7-18(3,4)5,17-11(13)16-10)6-9(14-2)15-8/h8-10H,6-7H2,1-5H3','InChIKey=SQSLHDCASWFYFS-UHFFFAOYSA-N','COC1CC2(C[Si](C)(C)C)OC(=O)OC2C(C)O1','1'),
	(207072,2,0,NULL,'No Comparision - Unparameterized Atom - Hg(a15) connected atoms =[ C Cl ]','C11H19ClHgNO2',433.3196,'Mercury, chloro[[4-(1,1-dimethylethyl)-1- nitrocyclohexyl]methyl]-','BDACC7504E2B9D1F-FICuS-01-91','BDACC7504E2B9D1F-FICTS-01-70','BDACC7504E2B9D1F-uuuuu-01-40','InChI=1S/C11H19NO2.ClH.Hg/c1-10(2,3)9-5-7-11(4,8-6-9)12(13)14;;/h4,9H,5-8H2,1-3H3;1H;/q-1;;+2/p-1','InChIKey=LPINJXMCWOZANO-UHFFFAOYSA-M','CC(C)(C)C1CCC([CH-][Hg+2][ClH-])([N+](=O)[O-])CC1','1'),
	(207073,4,0,NULL,'Consistent with Molecular Formula','C12H18O6',258.2706,NULL,'D131F62184DF4DF6-FICuS-01-69','D131F62184DF4DF6-FICTS-01-48','D131F62184DF4DF6-uuuuu-01-18','InChI=1S/C12H18O6/c1-11(2)14-5-6(16-11)8-7(13)9-10(15-8)18-12(3,4)17-9/h6,8-10H,5H2,1-4H3','InChIKey=QSRFRZJIRAOQSJ-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2=O)O1','1'),
	(207074,0,0,NULL,'Consistent with Molecular Formula','C14H16F3NO2Se',366.2411,NULL,'B04AFFF970EC5938-FICuS-01-81','B04AFFF970EC5938-FICTS-01-60','B04AFFF970EC5938-uuuuu-01-30','InChI=1S/C14H16F3NO2Se/c15-14(16,17)11-5-4-6-12(9-11)21-10-13(18(19)20)7-2-1-3-8-13/h4-6,9H,1-3,7-8,10H2','InChIKey=GDIGNJLOSIOCOH-UHFFFAOYSA-N','O=[N+]([O-])C1(C[Se]c2cccc(C(F)(F)F)c2)CCCCC1',NULL),
	(207075,3,0,NULL,'Consistent with Molecular Formula','C7H12O4',160.1694,NULL,'60575E231F0A385C-FICuS-01-43','60575E231F0A385C-FICTS-01-22','60575E231F0A385C-uuuuu-01-F2','InChI=1S/C7H12O4/c1-10-7-3-2-5(9)6(4-8)11-7/h2-3,5-9H,4H2,1H3','InChIKey=BDSSJXGPGYQORZ-UHFFFAOYSA-N','COC1C=CC(O)C(CO)O1','1'),
	(207076,6,0,NULL,'Consistent with Molecular Formula','C32H31NO6',525.6,NULL,'B14F845D320B9827-FICuS-01-4A','E671CF421D8CA588-FICTS-01-4E','91380F0E5EEA88BD-uuuuu-01-2C','InChI=1S/C32H31NO6/c1-36-32-29(38-20-22-13-7-3-8-14-22)28(37-19-21-11-5-2-6-12-21)27-25(39-32)18-17-24-26(27)31(35)33(30(24)34)23-15-9-4-10-16-23/h2-16,18,24,26-29,32H,17,19-20H2,1H3/t24?,26?,27?,28-,29?,32?/m0/s1','InChIKey=ZAZLYKHUNYTQTB-HCNAPCIDSA-N','COC1OC2=CCC3C(=O)N(c4ccccc4)C(=O)C3C2C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(207077,2,0,NULL,'Consistent with Molecular Formula','C17H24ClNO2Se',388.7951,NULL,'6A1B5BAD1C2D9E3A-FICuS-01-89','6A1B5BAD1C2D9E3A-FICTS-01-68','6A1B5BAD1C2D9E3A-uuuuu-01-38','InChI=1S/C17H24ClNO2Se/c1-16(2,3)13-8-10-17(11-9-13,19(20)21)12-22-15-6-4-14(18)5-7-15/h4-7,13H,8-12H2,1-3H3','InChIKey=RXMHFROHJZSWHT-UHFFFAOYSA-N','CC(C)(C)C1CCC(C[Se]c2ccc(Cl)cc2)([N+](=O)[O-])CC1','1'),
	(207078,6,0,NULL,'Consistent with Molecular Formula','C26H27NO6',449.5024,NULL,'E9FFD846C1E86E6B-FICuS-01-9B','412FB26027388590-FICTS-01-07','EDF349B34AFDAC6E-uuuuu-01-58','InChI=1S/C26H27NO6/c1-30-26-23(32-15-17-10-6-3-7-11-17)22(31-14-16-8-4-2-5-9-16)21-19(33-26)13-12-18-20(21)25(29)27-24(18)28/h2-11,13,18,20-23,26H,12,14-15H2,1H3,(H,27,28,29)/t18?,20?,21?,22-,23?,26?/m0/s1','InChIKey=CWAWZNHFJPDBBH-DILDLNRMSA-N','COC1OC2=CCC3C(=O)NC(=O)C3C2C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(207079,1,0,NULL,'Consistent with Molecular Formula','C7H10O3',142.1542,NULL,'2EFB23BCCC6737A7-FICuS-01-85','2EFB23BCCC6737A7-FICTS-01-64','CD5D84A7CFD008C6-uuuuu-01-38','InChI=1S/C7H10O3/c1-9-7-4-2-3-6(5-8)10-7/h3,5,7H,2,4H2,1H3/t7-/m0/s1','InChIKey=ZQQINILXLLUYMR-ZETCQYMHSA-N','COC1CCC=C(C=O)O1','1'),
	(207080,6,0,NULL,'Consistent with Molecular Formula','C14H19NO6',297.3072,NULL,'D1F63B8DDA909709-FICuS-01-70','C1E528D634F9FC2B-FICTS-01-5B','82047C90AC69589C-uuuuu-01-03','InChI=1S/C14H19NO6/c1-18-10-9-7(21-14(20-3)11(10)19-2)5-4-6-8(9)13(17)15-12(6)16/h5-6,8-11,14H,4H2,1-3H3,(H,15,16,17)/t6?,8?,9?,10-,11?,14?/m0/s1','InChIKey=LGMIQAXRAGJNDD-UQDCSXNYSA-N','COC1OC2=CCC3C(=O)NC(=O)C3C2C(OC)C1OC','1'),
	(207081,6,0,NULL,'Consistent with Molecular Formula','C28H30O10S2',590.659,NULL,'C32AA01640E4AA6C-FICuS-01-60','C32AA01640E4AA6C-FICTS-01-3F','C32AA01640E4AA6C-uuuuu-01-0F','InChI=1S/C28H30O10S2/c1-18-9-13-21(14-10-18)39(29,30)37-25-24-23(17-34-27(36-24)20-7-5-4-6-8-20)35-28(33-3)26(25)38-40(31,32)22-15-11-19(2)12-16-22/h4-16,23-28H,17H2,1-3H3','InChIKey=MPNMHFPNHIKNOA-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OS(=O)(=O)c2ccc(C)cc2)C1OS(=O)(=O)c1ccc(C)cc1','1'),
	(207082,6,0,NULL,'Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'160846AD68B10650-FICuS-01-31','160846AD68B10650-FICTS-01-10','160846AD68B10650-uuuuu-01-E0','InChI=1S/C14H16O5/c1-15-14-12-11(18-12)10-9(17-14)7-16-13(19-10)8-5-3-2-4-6-8/h2-6,9-14H,7H2,1H3','InChIKey=HQTCRHINASMQOA-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C2OC12','1'),
	(207083,5,0,NULL,'Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'33EA94BC1E9932FC-FICuS-01-7B','33EA94BC1E9932FC-FICTS-01-5A','33EA94BC1E9932FC-uuuuu-01-2A','InChI=1S/C14H18O5/c1-16-12-7-10(15)13-11(18-12)8-17-14(19-13)9-5-3-2-4-6-9/h2-6,10-15H,7-8H2,1H3','InChIKey=FHXCXDUEKHFWGP-UHFFFAOYSA-N','COC1CC(O)C2OC(c3ccccc3)OCC2O1','1'),
	(207084,5,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,NULL,'11317463A22AB08D-FICuS-01-35','11317463A22AB08D-FICTS-01-14','11317463A22AB08D-uuuuu-01-E4','InChI=1S/C15H20O5/c1-16-11-8-13(17-2)19-12-9-18-15(20-14(11)12)10-6-4-3-5-7-10/h3-7,11-15H,8-9H2,1-2H3','InChIKey=DHICYDCVZJTOAV-UHFFFAOYSA-N','COC1CC(OC)C2OC(c3ccccc3)OCC2O1','1'),
	(207085,4,0,NULL,'Consistent with Molecular Formula','C8H16O5',192.2114,NULL,'D77A7F373333A645-FICuS-01-4D','D77A7F373333A645-FICTS-01-2C','D77A7F373333A645-uuuuu-01-FC','InChI=1S/C8H16O5/c1-11-5-3-7(12-2)13-6(4-9)8(5)10/h5-10H,3-4H2,1-2H3','InChIKey=XHVNRGJOROHFHV-UHFFFAOYSA-N','COC1CC(OC)C(O)C(CO)O1','1'),
	(207086,0,0,NULL,'Consistent with Molecular Formula','C15H13NO4S2',335.392,NULL,'4555B7659701ADE4-FICuS-01-4D','4555B7659701ADE4-FICTS-01-2C','4555B7659701ADE4-uuuuu-01-FC','InChI=1S/C15H13NO4S2/c1-8-10-13(21-11(8)14(17)19-2)12(22-15(18)20-3)9-6-4-5-7-16(9)10/h4-7H,1-3H3','InChIKey=NNCZEPWKPHQXLD-UHFFFAOYSA-N','COC(=O)Sc1c2sc(C(=O)OC)c(C)c2n2ccccc12',NULL),
	(207087,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4S',331.3856,NULL,'265B49E79E65E626-FICuS-01-5B','265B49E79E65E626-FICTS-01-3A','265B49E79E65E626-uuuuu-01-0A','InChI=1S/C17H17NO4S/c1-4-21-16(19)12-11-8-6-7-9-18(11)13-10(3)14(23-15(12)13)17(20)22-5-2/h6-9H,4-5H2,1-3H3','InChIKey=JHGPGGSAEPPFND-UHFFFAOYSA-N','CCOC(=O)c1sc2c(C(=O)OCC)c3ccccn3c2c1C',NULL),
	(207088,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O5S',396.4168,NULL,'1289DD66340E0BE1-FICuS-01-53','DB7C885ACD010FC7-FICTS-01-64','1289DD66340E0BE1-uuuuu-01-02','InChI=1S/C20H16N2O5S/c1-3-27-20(24)15-14-10-11(2)8-9-21(14)16-17(23)18(28-19(15)16)12-4-6-13(7-5-12)22(25)26/h4-10,18H,3H2,1-2H3','InChIKey=KACMSDNMJFCHNS-UHFFFAOYSA-N','CCOC(=O)c1c2c(n3ccc(C)cc13)C(=O)C(c1ccc([N+](=O)[O-])cc1)S2','1'),
	(207089,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2S2',302.3652,NULL,'573563AA0EEBF1D6-FICuS-01-73','573563AA0EEBF1D6-FICTS-01-52','573563AA0EEBF1D6-uuuuu-01-22','InChI=1S/C14H10N2O2S2/c1-8-10-13(20-11(8)14(17)18-2)12(19-7-15)9-5-3-4-6-16(9)10/h3-6H,1-2H3','InChIKey=WTJDVYJILUJYQA-UHFFFAOYSA-N','COC(=O)c1sc2c(SC#N)c3ccccn3c2c1C',NULL),
	(207090,1,0,NULL,'Consistent with Molecular Formula','C17H17NO5S',347.385,NULL,'61524561F0CB4F28-FICuS-01-44','61524561F0CB4F28-FICTS-01-23','61524561F0CB4F28-uuuuu-01-F3','InChI=1S/C17H17NO5S/c1-4-22-15(20)11-10-8-6-7-9-18(10)12-13(11)24-17(3,14(12)19)16(21)23-5-2/h6-9H,4-5H2,1-3H3','InChIKey=UCZRZUBAICSJOS-UHFFFAOYSA-N','CCOC(=O)c1c2c(n3ccccc13)C(=O)C(C)(C(=O)OCC)S2','1'),
	(207091,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4S',346.4002,NULL,'B1FB20D36D51DB18-FICuS-01-6A','B1FB20D36D51DB18-FICTS-01-49','B1FB20D36D51DB18-uuuuu-01-19','InChI=1S/C17H18N2O4S/c1-4-22-16(20)11-10-8-9(3)6-7-19(10)13-12(18)15(24-14(11)13)17(21)23-5-2/h6-8H,4-5,18H2,1-3H3','InChIKey=BOGKHBUNEIMRAU-UHFFFAOYSA-N','CCOC(=O)c1sc2c(C(=O)OCC)c3cc(C)ccn3c2c1N',NULL),
	(207092,0,0,NULL,'Consistent with Molecular Formula','C18H19NO5S',361.4118,NULL,'A6D95F08521DABA7-FICuS-01-75','A6D95F08521DABA7-FICTS-01-54','A6D95F08521DABA7-uuuuu-01-24','InChI=1S/C18H19NO5S/c1-5-23-17(21)13-15-11(12-10(4)7-9(3)8-19(12)13)14(20)16(25-15)18(22)24-6-2/h7-8,20H,5-6H2,1-4H3','InChIKey=ZXIDCVYYDJJAOW-UHFFFAOYSA-N','CCOC(=O)c1sc2c(C(=O)OCC)n3cc(C)cc(C)c3c2c1O',NULL),
	(207093,1,0,NULL,'Consistent with Molecular Formula','C11H17N3O2',223.2742,NULL,'0A90C4A954B45FEC-FICuS-01-74','0A90C4A954B45FEC-FICTS-01-53','0A90C4A954B45FEC-uuuuu-01-23','InChI=1S/C11H17N3O2/c1-2-7-15-11(5-1)16-8-9-10-4-3-6-14(10)13-12-9/h11H,1-8H2','InChIKey=XHDNAHSIMDYOSP-UHFFFAOYSA-N','C1CCC(OCc2nnn3c2CCC3)OC1','1'),
	(207094,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'8E4F06CF264A4638-FICuS-01-5F','8E4F06CF264A4638-FICTS-01-3E','8E4F06CF264A4638-uuuuu-01-0E','InChI=1S/C8H11N3O2/c1-6(12)13-5-7-8-3-2-4-11(8)10-9-7/h2-5H2,1H3','InChIKey=KTWYCDBFLVQSAE-UHFFFAOYSA-N','CC(=O)OCc1nnn2c1CCC2',NULL),
	(207095,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O2',224.262,NULL,'F57EBB62D8D2CC35-FICuS-01-8A','F57EBB62D8D2CC35-FICTS-01-69','F57EBB62D8D2CC35-uuuuu-01-39','InChI=1S/C10H16N4O2/c1-7(2)11-10(15)16-6-8-9-4-3-5-14(9)13-12-8/h7H,3-6H2,1-2H3,(H,11,15)','InChIKey=UIZSAUACPJVYFL-UHFFFAOYSA-N','CC(C)NC(=O)OCc1nnn2c1CCC2',NULL),
	(207096,3,1,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'08C1AD71348E3F36-FICuS-01-56','08C1AD71348E3F36-FICTS-01-35','C7CA0EC70CCAC0E1-uuuuu-01-43','InChI=1S/C17H21NO2/c1-18-16(13-9-5-4-6-10-13)14-11-7-2-3-8-12-15(14)20-17(18)19/h2-6,9-10,14-16H,7-8,11-12H2,1H3/b3-2-','InChIKey=YSHMRJCYYCCJHJ-IHWYPQMZSA-N','CN1C(=O)OC2CC/C=C\\CCC2C1c1ccccc1','1'),
	(207097,0,0,NULL,'Consistent with Molecular Formula','C5H4S5',224.3866,NULL,'5DABF3B0DC5151A8-FICuS-01-7A','5DABF3B0DC5151A8-FICTS-01-59','5DABF3B0DC5151A8-uuuuu-01-29','InChI=1S/C5H4S5/c6-5-9-3-4(10-5)8-2-1-7-3/h1-2H2','InChIKey=LFPIFRGVCYRUEO-UHFFFAOYSA-N','S=c1sc2c(s1)SCCS2',NULL),
	(207098,0,0,NULL,'Consistent with Molecular Formula','C10H6N2O2Se',265.1296,NULL,'4390B24975125737-FICuS-01-1D','4390B24975125737-FICTS-01-FC','4390B24975125737-uuuuu-01-CC','InChI=1S/C10H6N2O2Se/c13-12-5-3-7-9(6-12)15-10-8(14-7)2-1-4-11-10/h1-6H','InChIKey=SKYGRFSDARENAH-UHFFFAOYSA-N','[O-][n+]1ccc2c(c1)[Se]c1ncccc1O2',NULL),
	(207099,0,0,NULL,'Consistent with Molecular Formula','C21H24O2S2',372.5394,NULL,'513E7AFA8AE8CC56-FICuS-01-8B','513E7AFA8AE8CC56-FICTS-01-6A','513E7AFA8AE8CC56-uuuuu-01-3A','InChI=1S/C21H24O2S2/c1-3-9-19(10-4-1)15-7-13-24-17(15)21(22-19)18-16(8-14-25-18)20(23-21)11-5-2-6-12-20/h7-8,13-14H,1-6,9-12H2','InChIKey=WWLOQXBRXQMQGY-UHFFFAOYSA-N','c1cc2c(s1)C1(OC23CCCCC3)OC2(CCCCC2)c2ccsc21',NULL),
	(207100,0,0,NULL,'Consistent with Molecular Formula','C10H9N3S',203.2612,NULL,'84972F47FD6BD7C2-FICuS-01-78','84972F47FD6BD7C2-FICTS-01-57','84972F47FD6BD7C2-uuuuu-01-27','InChI=1S/C10H9N3S/c1-2-4-9-8(3-1)13-7-11-12-10(13)5-6-14-9/h1-4,7H,5-6H2','InChIKey=LOCPUCJEZCLLMH-UHFFFAOYSA-N','c1ccc2c(c1)SCCc1nncn1-2',NULL),
	(207101,3,0,NULL,'Consistent with Molecular Formula','C19H22ClN5O3',403.8675,NULL,'FFFE68D9FDAD6B09-FICuS-01-B9','FFFE68D9FDAD6B09-FICTS-01-98','FFFE68D9FDAD6B09-uuuuu-01-68','InChI=1S/C19H22ClN5O3/c1-3-27-16-8-14(15(26)9-28-16)25-10-21-17-18(22-11(2)23-19(17)25)24-13-6-4-12(20)5-7-13/h4-7,10,14-16,26H,3,8-9H2,1-2H3,(H,22,23,24)','InChIKey=OEEHBHGFJYAGQG-UHFFFAOYSA-N','CCOC1CC(n2cnc3c(Nc4ccc(Cl)cc4)nc(C)nc32)C(O)CO1','1'),
	(207102,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O10',450.4012,NULL,'057DBE04A5D723F6-FICuS-01-64','057DBE04A5D723F6-FICTS-01-43','057DBE04A5D723F6-uuuuu-01-13','InChI=1S/C20H22N2O10/c23-21(24)15-1-3-17-19(13-15)31-11-7-28-6-10-30-18-4-2-16(22(25)26)14-20(18)32-12-8-27-5-9-29-17/h1-4,13-14H,5-12H2','InChIKey=JLRXOTNWTNNRCW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)OCCOCCOc1ccc([N+](=O)[O-])cc1OCCOCCO2',NULL),
	(207103,3,0,NULL,'Consistent with Molecular Formula','C7H10O5',174.153,NULL,'A52435D2FA8B9001-FICuS-01-4C','A52435D2FA8B9001-FICTS-01-2B','A52435D2FA8B9001-uuuuu-01-FB','InChI=1S/C7H10O5/c1-4(8)9-5-2-3-6-10-7(5)12-11-6/h5-7H,2-3H2,1H3','InChIKey=SRNSUEFQKGIEPL-UHFFFAOYSA-N','CC(=O)OC1CCC2OOC1O2','1'),
	(207104,3,0,NULL,'Consistent with Molecular Formula','C5H8O4',132.1158,NULL,'32D4B330BEE18DD1-FICuS-01-6A','32D4B330BEE18DD1-FICTS-01-49','32D4B330BEE18DD1-uuuuu-01-19','InChI=1S/C5H8O4/c6-3-1-2-4-7-5(3)9-8-4/h3-6H,1-2H2','InChIKey=PRTKWDKOTJOLGG-UHFFFAOYSA-N','OC1CCC2OOC1O2','1'),
	(207105,3,0,NULL,'Consistent with Molecular Formula','C12H11NO7',281.2214,NULL,'318BF930BCFB136F-FICuS-01-74','318BF930BCFB136F-FICTS-01-53','318BF930BCFB136F-uuuuu-01-23','InChI=1S/C12H11NO7/c14-11(7-1-3-8(4-2-7)13(15)16)17-9-5-6-10-18-12(9)20-19-10/h1-4,9-10,12H,5-6H2','InChIKey=MVGQRQHLQWUYRF-UHFFFAOYSA-N','O=C(OC1CCC2OOC1O2)c1ccc([N+](=O)[O-])cc1','1'),
	(207106,2,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'0159336F46B770E4-FICuS-01-3B','0159336F46B770E4-FICTS-01-1A','039F20A3D6155A2B-uuuuu-01-F8','InChI=1S/C11H14O3/c12-9-3-4-10-8(9)6-7-2-1-5-13-11(7)14-10/h7,11H,1-6H2/t7-,11+/m0/s1','InChIKey=IFZXOAPGNVEHSA-WRWORJQWSA-N','O=C1CCC2=C1CC1CCCOC1O2','1'),
	(207107,2,0,NULL,'Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'0E8557FBF7A0614A-FICuS-01-67','0E8557FBF7A0614A-FICTS-01-46','C345C3B3F0EA4B80-uuuuu-01-1A','InChI=1S/C16H18O5/c1-2-19-16-9(7-10-12(17)3-5-14(10)20-16)8-11-13(18)4-6-15(11)21-16/h9H,2-8H2,1H3/t9-,16-','InChIKey=HVTYXBVPZLPDKJ-QLKSEXHHSA-N','CCOC12OC3=C(CC1CC1=C(CCC1=O)O2)C(=O)CC3','1'),
	(207108,1,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'AD09F14A0731F318-FICuS-01-4E','AD09F14A0731F318-FICTS-01-2D','AD09F14A0731F318-uuuuu-01-FD','InChI=1S/C13H16O4/c1-8(14)17-13-6-5-12(16)10(13)7-9-3-2-4-11(9)15/h9H,2-7H2,1H3','InChIKey=PEBMBBJDFBYPDJ-UHFFFAOYSA-N','CC(=O)OC1=C(CC2CCCC2=O)C(=O)CC1','1'),
	(207109,0,0,NULL,'Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'8150987A0FCCE98E-FICuS-01-75','8150987A0FCCE98E-FICTS-01-54','8150987A0FCCE98E-uuuuu-01-24','InChI=1S/C13H12O5/c1-7-12(13(15)16-3)10-6-9(18-8(2)14)4-5-11(10)17-7/h4-6H,1-3H3','InChIKey=BMIWFWKYKIOEIH-UHFFFAOYSA-N','COC(=O)c1c(C)oc2ccc(OC(C)=O)cc12',NULL),
	(207110,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'C230DB9E916D6AF3-FICuS-01-77','C230DB9E916D6AF3-FICTS-01-56','C230DB9E916D6AF3-uuuuu-01-26','InChI=1S/C13H20N2O2/c14-11-12(15-7-1-2-8-15)3-5-13(6-4-12)16-9-10-17-13/h1-10H2','InChIKey=PBAVRHZEIQSWLN-UHFFFAOYSA-N','N#CC1(N2CCCC2)CCC2(CC1)OCCO2',NULL),
	(207111,0,0,NULL,'Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'752D3FAD50CCA862-FICuS-01-73','752D3FAD50CCA862-FICTS-01-52','752D3FAD50CCA862-uuuuu-01-22','InChI=1S/C11H18N2O2/c1-13(2)10(9-12)3-5-11(6-4-10)14-7-8-15-11/h3-8H2,1-2H3','InChIKey=ADDCVOVTPBVIOZ-UHFFFAOYSA-N','CN(C)C1(C#N)CCC2(CC1)OCCO2',NULL),
	(207112,1,0,NULL,'Consistent with Molecular Formula','C15H20N2',228.3364,NULL,'2ED74962E9E661B8-FICuS-01-68','2ED74962E9E661B8-FICTS-01-47','2ED74962E9E661B8-uuuuu-01-17','InChI=1S/C15H20N2/c1-4-5-9-12-15(13-16,17(2)3)14-10-7-6-8-11-14/h4,6-8,10-11H,1,5,9,12H2,2-3H3','InChIKey=RGCVRGBZZQDPCM-UHFFFAOYSA-N','C=CCCCC(C#N)(c1ccccc1)N(C)C','1'),
	(207113,1,0,NULL,'Consistent with Molecular Formula','C17H22N2',254.3742,NULL,'7B6C0E7253DD436C-FICuS-01-67','7B6C0E7253DD436C-FICTS-01-46','7B6C0E7253DD436C-uuuuu-01-16','InChI=1S/C17H22N2/c1-2-3-7-12-17(15-18,19-13-8-9-14-19)16-10-5-4-6-11-16/h2,4-6,10-11H,1,3,7-9,12-14H2','InChIKey=ARNNFJXCAAQKKR-UHFFFAOYSA-N','C=CCCCC(C#N)(c1ccccc1)N1CCCC1','1'),
	(207114,3,0,NULL,'Consistent with Molecular Formula','C5H7ClO3',150.5615,NULL,'CE0535E0057A798C-FICuS-01-59','CE0535E0057A798C-FICTS-01-38','CE0535E0057A798C-uuuuu-01-08','InChI=1S/C5H7ClO3/c6-3-1-2-4-7-5(3)9-8-4/h3-5H,1-2H2','InChIKey=LJWKDPIGKXRIIL-UHFFFAOYSA-N','ClC1CCC2OOC1O2','1'),
	(207115,3,0,NULL,'Consistent with Molecular Formula','C21H15ClO3',350.8007,NULL,'EB9707F1AE6ABE04-FICuS-01-84','EB9707F1AE6ABE04-FICTS-01-63','EB9707F1AE6ABE04-uuuuu-01-33','InChI=1S/C21H15ClO3/c22-19-17-13-7-8-14-18(17)20(15-9-3-1-4-10-15)23-21(19,25-24-20)16-11-5-2-6-12-16/h1-14,19H','InChIKey=OOWNMAQQRZZARS-UHFFFAOYSA-N','ClC1c2ccccc2C2(c3ccccc3)OOC1(c1ccccc1)O2','1'),
	(207116,6,0,NULL,'Consistent with Molecular Formula','C10H11IO4',322.099,NULL,'1525E3976C96881E-FICuS-01-4A','1525E3976C96881E-FICTS-01-29','1525E3976C96881E-uuuuu-01-F9','InChI=1S/C10H11IO4/c1-14-9(12)5-3-2-4-6(5)10(13)15-8(4)7(3)11/h3-8H,2H2,1H3','InChIKey=VIPICYHXHUTBCQ-UHFFFAOYSA-N','COC(=O)C1C2CC3C(OC(=O)C31)C2I','1'),
	(207117,0,1,NULL,'Consistent with Molecular Formula','C11H12OS',192.2752,NULL,'A58AD8BF3DF54B8D-FICuS-01-9E','A58AD8BF3DF54B8D-FICTS-01-7D','2E7F4D4A2FD0EAB0-uuuuu-01-3B','InChI=1S/C11H12OS/c1-2-12-11(13)9-8-10-6-4-3-5-7-10/h3-9H,2H2,1H3/b9-8+','InChIKey=BBGYVZJRHVBAEI-CMDGGOBGSA-N','CCOC(=S)/C=C/c1ccccc1','1'),
	(207118,0,1,NULL,'Consistent with Molecular Formula','C11H12F2O',198.212,NULL,'426F117756327493-FICuS-01-20','426F117756327493-FICTS-01-FF','4C8685207EA0A35F-uuuuu-01-06','InChI=1S/C11H12F2O/c1-2-14-11(12,13)9-8-10-6-4-3-5-7-10/h3-9H,2H2,1H3/b9-8+','InChIKey=QNSASEYTIRDODI-CMDGGOBGSA-N','CCOC(F)(F)/C=C/c1ccccc1','1'),
	(207119,0,0,NULL,'Consistent with Molecular Formula','C12H18OS',210.3336,NULL,'7C531716675CD99E-FICuS-01-58','7C531716675CD99E-FICTS-01-37','7C531716675CD99E-uuuuu-01-07','InChI=1S/C12H18OS/c1-13-11(14)12-5-8-2-9(6-12)4-10(3-8)7-12/h8-10H,2-7H2,1H3','InChIKey=MDQFEQXUVSEQOI-UHFFFAOYSA-N','COC(=S)C12CC3CC(CC(C3)C1)C2',NULL),
	(207120,0,0,NULL,'Consistent with Molecular Formula','C12H18F2O',216.2704,NULL,'132BA8E605D0A79A-FICuS-01-5E','132BA8E605D0A79A-FICTS-01-3D','132BA8E605D0A79A-uuuuu-01-0D','InChI=1S/C12H18F2O/c1-15-12(13,14)11-5-8-2-9(6-11)4-10(3-8)7-11/h8-10H,2-7H2,1H3','InChIKey=MBGKGXDDDMVQFN-UHFFFAOYSA-N','COC(F)(F)C12CC3CC(CC(C3)C1)C2',NULL),
	(207121,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'E8E616B7FF7BEB44-FICuS-01-93','E8E616B7FF7BEB44-FICTS-01-72','E8E616B7FF7BEB44-uuuuu-01-42','InChI=1S/C21H22N2O2/c1-15-14-16(8-11-23(15)13-12-22-9-4-5-10-22)19-20(24)17-6-2-3-7-18(17)21(19)25/h2-3,6-8,11,14H,4-5,9-10,12-13H2,1H3','InChIKey=JSYYQGHJOVQMFE-UHFFFAOYSA-N','CC1=CC(=C2C(=O)c3ccccc3C2=O)C=CN1CCN1CCCC1',NULL),
	(207122,1,0,NULL,'Consistent with Molecular Formula','C18H18Cl2N4O2',393.2718,NULL,'E428A7B23B437E03-FICuS-01-51','74021D4CF30FFAE6-FICTS-01-50','E4D4005704CEA74D-uuuuu-01-0F','InChI=1S/C18H17ClN4O2.ClH/c1-20-16-11-23-18(22(2)17(24)25-23,12-6-4-3-5-7-12)14-10-13(19)8-9-15(14)21-16;/h3-10H,11H2,1-2H3,(H,20,21);1H','InChIKey=ULWMKVGCOZZLTL-UHFFFAOYSA-N','CNC1=Nc2ccc(Cl)cc2C2(c3ccccc3)N(C1)OC(=O)N2C.Cl','1'),
	(207123,0,0,NULL,'Consistent with Molecular Formula','C16H8O6',296.2356,NULL,'7C3DE5FA28E05CC1-FICuS-01-84','7C3DE5FA28E05CC1-FICTS-01-63','7C3DE5FA28E05CC1-uuuuu-01-33','InChI=1S/C16H8O6/c17-15(18)13-4-8-3-7-1-2-11-10(6-14(21-11)16(19)20)9(7)5-12(8)22-13/h1-6H,(H,17,18)(H,19,20)','InChIKey=IPFSIVVOJSEJOL-UHFFFAOYSA-N','O=C(O)c1cc2cc3ccc4oc(C(=O)O)cc4c3cc2o1',NULL),
	(207124,0,0,NULL,'Consistent with Molecular Formula','C13H9NO4',243.2184,NULL,'94EACCA41F199341-FICuS-01-67','94EACCA41F199341-FICTS-01-46','94EACCA41F199341-uuuuu-01-16','InChI=1S/C13H9NO4/c1-17-11-4-2-3-10-9(11)6-5-8-7-12(14(15)16)18-13(8)10/h2-7H,1H3','InChIKey=WSZXIHNALVFBNY-UHFFFAOYSA-N','COc1cccc2c1ccc1cc([N+](=O)[O-])oc12',NULL),
	(207125,1,0,NULL,'Consistent with Molecular Formula','C23H21Cl2NO',398.331,NULL,'05C31F3E7CDAED12-FICuS-01-7C','05C31F3E7CDAED12-FICTS-01-5B','05C31F3E7CDAED12-uuuuu-01-2B','InChI=1S/C23H21Cl2NO/c1-26(15-17-12-20(24)14-21(25)13-17)16-22(18-8-4-2-5-9-18)23(27)19-10-6-3-7-11-19/h2-14,22H,15-16H2,1H3','InChIKey=HYBVVHAETRLEFE-UHFFFAOYSA-N','CN(Cc1cc(Cl)cc(Cl)c1)CC(C(=O)c1ccccc1)c1ccccc1','1'),
	(207126,0,0,NULL,'Consistent with Molecular Formula','C20H16N2S2',348.4798,NULL,'4141BA6330F01408-FICuS-01-23','4141BA6330F01408-FICTS-01-02','4141BA6330F01408-uuuuu-01-D2','InChI=1S/C20H16N2S2/c1-21-17(13-9-5-3-6-10-13)15-16(19(21)23)18(22(2)20(15)24)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=GENXCIUDVJPPNH-UHFFFAOYSA-N','CN1C(=S)C2=C(c3ccccc3)N(C)C(=S)C2=C1c1ccccc1',NULL),
	(207127,0,0,NULL,'Consistent with Molecular Formula','C20H15F3N2O3S',420.4053,NULL,'4E89CA63F6CF93F8-FICuS-01-8D','B86AF3505141C6B0-FICTS-01-2B','4E89CA63F6CF93F8-uuuuu-01-3C','InChI=1S/C20H15F3N2O3S/c1-11-18(29-17-9-5-4-8-14(17)24-11)15(26)10-16(27)19(28)25-13-7-3-2-6-12(13)20(21,22)23/h2-9,24H,10H2,1H3,(H,25,28)','InChIKey=QSLYFLOUBRBPPU-UHFFFAOYSA-N','CC1=C(C(=O)CC(=O)C(=O)Nc2ccccc2C(F)(F)F)Sc2ccccc2N1',NULL),
	(207128,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2S',324.3966,NULL,'F5F899DF0A67DED8-FICuS-01-9F','F5F899DF0A67DED8-FICTS-01-7E','F5F899DF0A67DED8-uuuuu-01-4E','InChI=1S/C18H16N2O2S/c1-11-6-5-7-12(2)17(11)20-18(22)14(21)10-16-19-13-8-3-4-9-15(13)23-16/h3-9H,10H2,1-2H3,(H,20,22)','InChIKey=KEMSPLZRXSXMQA-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(=O)Cc1nc2ccccc2s1',NULL),
	(207129,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O5',418.4482,NULL,'683BA51C7C0BACD3-FICuS-01-7B','683BA51C7C0BACD3-FICTS-01-5A','683BA51C7C0BACD3-uuuuu-01-2A','InChI=1S/C24H22N2O5/c1-12(2)14-8-7-9-15(13(3)4)19(14)26-23(29)20(27)18(21(28)24(26)30)22-25-16-10-5-6-11-17(16)31-22/h5-13,18H,1-4H3','InChIKey=DYZHWMSSVRCWIL-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1N1C(=O)C(=O)C(c2nc3ccccc3o2)C(=O)C1=O',NULL),
	(207130,1,0,NULL,'Consistent with Molecular Formula','C28H19N5O5S',537.5486,NULL,'F0FF0AAE092284D0-FICuS-01-6D','8895A4036AA0A746-FICTS-01-26','F0FF0AAE092284D0-uuuuu-01-1C','InChI=1S/C28H19N5O5S/c1-13-10-11-14(2)18(12-13)33-27(37)22(29-17-8-5-6-15-20(17)25(36)32-31-24(15)35)21(23(34)28(33)38)26-30-16-7-3-4-9-19(16)39-26/h3-12,21H,1-2H3,(H,31,35)(H,32,36)','InChIKey=YCNXHSFIIYQBPS-UHFFFAOYSA-N','Cc1ccc(C)c(N2C(=O)C(=O)C(c3nc4ccccc4s3)/C(=N/c3cccc4c(=O)[nH][nH]c(=O)c34)C2=O)c1','1'),
	(207131,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O2S',330.7881,NULL,'3E506BDAD6079FF7-FICuS-01-7E','3E506BDAD6079FF7-FICTS-01-5D','3E506BDAD6079FF7-uuuuu-01-2D','InChI=1S/C16H11ClN2O2S/c17-10-4-3-5-11(8-10)18-16(21)13(20)9-15-19-12-6-1-2-7-14(12)22-15/h1-8H,9H2,(H,18,21)','InChIKey=LHHWGVDPVBQMPG-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2s1)C(=O)Nc1cccc(Cl)c1',NULL),
	(207132,1,1,NULL,'Consistent with Molecular Formula','C20H16N4O5',392.3702,NULL,'41E444CEEF7AF8E2-FICuS-01-8D','0E6EED5C36821A2A-FICTS-01-4F','41E444CEEF7AF8E2-uuuuu-01-3C','InChI=1S/C20H16N4O5/c1-2-28-14-10-6-4-8-12(14)24-19(26)16(23-21)15(17(25)20(24)27)18-22-11-7-3-5-9-13(11)29-18/h3-10,15H,2,21H2,1H3/b23-16+','InChIKey=ZLOAMEJSBQWINK-XQNSMLJCSA-N','CCOc1ccccc1N1C(=O)C(=O)C(c2nc3ccccc3o2)/C(=N\\N)C1=O','1'),
	(207133,1,1,NULL,'Consistent with Molecular Formula','C21H11Cl2N5O4S',500.315,NULL,'CC244EA490496F4C-FICuS-01-6A','C3A347123694C4A7-FICTS-01-23','CC244EA490496F4C-uuuuu-01-19','InChI=1S/C21H11Cl2N5O4S/c22-10-5-6-11(23)13(9-10)28-20(31)17(27-26-15(29)7-8-24)16(18(30)21(28)32)19-25-12-3-1-2-4-14(12)33-19/h1-6,9,16H,7H2,(H,26,29)/b27-17+','InChIKey=ANNQCDWSZQAHJE-WPWMEQJKSA-N','N#CCC(=O)N/N=C1/C(=O)N(c2cc(Cl)ccc2Cl)C(=O)C(=O)C1c1nc2ccccc2s1','1'),
	(207134,1,1,NULL,'Consistent with Molecular Formula','C18H10Cl2N4O4',417.2074,NULL,'2C0C257E884EFA78-FICuS-01-71','0C2F7231A3C25031-FICTS-01-10','2C0C257E884EFA78-uuuuu-01-20','InChI=1S/C18H10Cl2N4O4/c19-8-5-6-11(9(20)7-8)24-17(26)14(23-21)13(15(25)18(24)27)16-22-10-3-1-2-4-12(10)28-16/h1-7,13H,21H2/b23-14-','InChIKey=MCQVCSPRKTXCTO-UCQKPKSFSA-N','N/N=C1\\C(=O)N(c2ccc(Cl)cc2Cl)C(=O)C(=O)C1c1nc2ccccc2o1','1'),
	(207135,0,0,NULL,'Consistent with Molecular Formula','C17H11F3N2O3',348.2807,NULL,'28D08B7F90DD8BD1-FICuS-01-7C','28D08B7F90DD8BD1-FICTS-01-5B','28D08B7F90DD8BD1-uuuuu-01-2B','InChI=1S/C17H11F3N2O3/c18-17(19,20)10-4-3-5-11(8-10)21-16(24)13(23)9-15-22-12-6-1-2-7-14(12)25-15/h1-8H,9H2,(H,21,24)','InChIKey=JPAZVODSXPOEKV-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2o1)C(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(207136,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O2S',330.7881,NULL,'BC58B4FFC23E2C11-FICuS-01-7F','BC58B4FFC23E2C11-FICTS-01-5E','BC58B4FFC23E2C11-uuuuu-01-2E','InChI=1S/C16H11ClN2O2S/c17-10-5-7-11(8-6-10)18-16(21)13(20)9-15-19-12-3-1-2-4-14(12)22-15/h1-8H,9H2,(H,18,21)','InChIKey=JWMLBTZZDYIFMG-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2s1)C(=O)Nc1ccc(Cl)cc1',NULL),
	(207137,1,1,NULL,'Consistent with Molecular Formula','C20H16N4O3S',392.4314,NULL,'7B403F8B1A354B98-FICuS-01-58','CFA8C59013B3C3FE-FICTS-01-63','7B403F8B1A354B98-uuuuu-01-07','InChI=1S/C20H16N4O3S/c1-10-6-5-7-11(2)16(10)24-19(26)15(23-21)14(17(25)20(24)27)18-22-12-8-3-4-9-13(12)28-18/h3-9,14H,21H2,1-2H3/b23-15+','InChIKey=ZAQWKRIDRLFICA-HZHRSRAPSA-N','Cc1cccc(C)c1N1C(=O)C(=O)C(c2nc3ccccc3s2)/C(=N\\N)C1=O','1'),
	(207138,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O4S',294.3246,NULL,'57D2DE77A926B4A4-FICuS-01-6D','57D2DE77A926B4A4-FICTS-01-4C','57D2DE77A926B4A4-uuuuu-01-1C','InChI=1S/C13H14N2O4S/c1-3-18-8-6-5-7-9-10(8)14-13(20-9)15-11(16)12(17)19-4-2/h5-7H,3-4H2,1-2H3,(H,14,15,16)','InChIKey=DFJBVFDEUIWGGC-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1nc2c(OCC)cccc2s1',NULL),
	(207139,1,0,NULL,'Consistent with Molecular Formula','C18H12N4O5S',396.3766,NULL,'1D760AE7B9A77AA5-FICuS-01-77','1D760AE7B9A77AA5-FICTS-01-56','1D760AE7B9A77AA5-uuuuu-01-26','InChI=1S/C18H12N4O5S/c1-27-12-6-7-14-15(8-12)28-18(20-14)21-17(24)16(23)13(9-19)10-2-4-11(5-3-10)22(25)26/h2-8,13H,1H3,(H,20,21,24)','InChIKey=FSYUBUCFECOFOM-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)C(=O)C(C#N)c3ccc([N+](=O)[O-])cc3)sc2c1','1'),
	(207140,0,0,NULL,'Consistent with Molecular Formula','C9H10N2OS',194.2508,NULL,'389EB3CFB193ED4C-FICuS-01-8D','389EB3CFB193ED4C-FICTS-01-6C','389EB3CFB193ED4C-uuuuu-01-3C','InChI=1S/C9H10N2OS/c1-2-12-6-4-3-5-7-8(6)11-9(10)13-7/h3-5H,2H2,1H3,(H2,10,11)','InChIKey=JHGMOMZRSFGBFV-UHFFFAOYSA-N','CCOc1cccc2sc(N)nc12',NULL),
	(207141,1,0,NULL,'Consistent with Molecular Formula','C14H12ClNO5',309.7055,NULL,'D57EE04CB50E3062-FICuS-01-5F','D57EE04CB50E3062-FICTS-01-3E','D57EE04CB50E3062-uuuuu-01-0E','InChI=1S/C14H12ClNO5/c15-8-2-1-3-9(6-8)16-13(19)12(18)7-11(17)10-4-5-21-14(10)20/h1-3,6,10H,4-5,7H2,(H,16,19)','InChIKey=DZFDBCCPZLHMKU-UHFFFAOYSA-N','O=C(CC(=O)C1CCOC1=O)C(=O)Nc1cccc(Cl)c1','1'),
	(207142,1,0,NULL,'Consistent with Molecular Formula','C20H14N4O3S',390.4156,NULL,'A7352FF5A9912240-FICuS-01-46','A7352FF5A9912240-FICTS-01-25','A7352FF5A9912240-uuuuu-01-F5','InChI=1S/C20H14N4O3S/c1-27-14-6-7-16-17(10-14)28-20(23-16)24-19(26)18(25)15(11-22)13-4-2-12(3-5-13)8-9-21/h2-7,10,15H,8H2,1H3,(H,23,24,26)','InChIKey=SSNCMUGEXPABSD-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)C(=O)C(C#N)c3ccc(CC#N)cc3)sc2c1','1'),
	(207143,1,0,NULL,'Consistent with Molecular Formula','C16H17NO5',303.314,NULL,'A3125A15F537E217-FICuS-01-3E','A3125A15F537E217-FICTS-01-1D','A3125A15F537E217-uuuuu-01-ED','InChI=1S/C16H17NO5/c1-9-3-4-12(10(2)7-9)17-15(20)14(19)8-13(18)11-5-6-22-16(11)21/h3-4,7,11H,5-6,8H2,1-2H3,(H,17,20)','InChIKey=CYSDHONYXUYIBC-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)CC(=O)C2CCOC2=O)c(C)c1','1'),
	(207144,1,0,NULL,'Consistent with Molecular Formula','C15H15NO5',289.2872,NULL,'50AB212D12CE9314-FICuS-01-44','50AB212D12CE9314-FICTS-01-23','50AB212D12CE9314-uuuuu-01-F3','InChI=1S/C15H15NO5/c1-9-4-2-3-5-11(9)16-14(19)13(18)8-12(17)10-6-7-21-15(10)20/h2-5,10H,6-8H2,1H3,(H,16,19)','InChIKey=WGHWKQDRPHCWIB-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)CC(=O)C1CCOC1=O','1'),
	(207145,1,0,NULL,'Consistent with Molecular Formula','C14H12ClNO5',309.7055,NULL,'8D250B1FB3BCBBC0-FICuS-01-84','8D250B1FB3BCBBC0-FICTS-01-63','8D250B1FB3BCBBC0-uuuuu-01-33','InChI=1S/C14H12ClNO5/c15-8-1-3-9(4-2-8)16-13(19)12(18)7-11(17)10-5-6-21-14(10)20/h1-4,10H,5-7H2,(H,16,19)','InChIKey=PIJTVUBKZOHRTA-UHFFFAOYSA-N','O=C(CC(=O)C1CCOC1=O)C(=O)Nc1ccc(Cl)cc1','1'),
	(207146,1,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO5',344.1506,NULL,'37614965FAE7F824-FICuS-01-57','37614965FAE7F824-FICTS-01-36','37614965FAE7F824-uuuuu-01-06','InChI=1S/C14H11Cl2NO5/c15-7-1-2-10(9(16)5-7)17-13(20)12(19)6-11(18)8-3-4-22-14(8)21/h1-2,5,8H,3-4,6H2,(H,17,20)','InChIKey=PWRRQOGGJYNPTM-UHFFFAOYSA-N','O=C(CC(=O)C1CCOC1=O)C(=O)Nc1ccc(Cl)cc1Cl','1'),
	(207147,0,0,NULL,'Consistent with Molecular Formula','C20H17FN2O3S',384.4243,NULL,'AE0096A754CD61BD-FICuS-01-71','AE0096A754CD61BD-FICTS-01-50','AE0096A754CD61BD-uuuuu-01-20','InChI=1S/C20H17FN2O3S/c1-11(2)14-4-3-5-17-18(14)22-20(27-17)23-19(26)16(25)10-15(24)12-6-8-13(21)9-7-12/h3-9,11H,10H2,1-2H3,(H,22,23,26)','InChIKey=VVCAAYKFKODWQD-UHFFFAOYSA-N','CC(C)c1cccc2sc(NC(=O)C(=O)CC(=O)c3ccc(F)cc3)nc12',NULL),
	(207148,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O6S2',448.5078,NULL,'D371750BBA709121-FICuS-01-3B','8230091B0BB1E077-FICTS-01-17','D371750BBA709121-uuuuu-01-EA','InChI=1S/C20H20N2O6S2/c1-3-27-19(25)15-13(23)9-29-17(15)21-11-5-7-12(8-6-11)22-18-16(14(24)10-30-18)20(26)28-4-2/h5-8,21-22H,3-4,9-10H2,1-2H3','InChIKey=BDRHPHNVAGHZLH-UHFFFAOYSA-N','CCOC(=O)C1=C(Nc2ccc(NC3=C(C(=O)OCC)C(=O)CS3)cc2)SCC1=O',NULL),
	(207149,1,0,NULL,'Consistent with Molecular Formula','C16H17NO5',303.314,NULL,'C13FB8E8C1EAD294-FICuS-01-88','C13FB8E8C1EAD294-FICTS-01-67','C13FB8E8C1EAD294-uuuuu-01-37','InChI=1S/C16H17NO5/c1-9-3-4-10(2)12(7-9)17-15(20)14(19)8-13(18)11-5-6-22-16(11)21/h3-4,7,11H,5-6,8H2,1-2H3,(H,17,20)','InChIKey=DNUROYBYTJZZAQ-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)C(=O)CC(=O)C2CCOC2=O)c1','1'),
	(207150,0,0,NULL,'Consistent with Molecular Formula','C18H8Cl2N2O4S',419.2382,NULL,'1977FB489F20FF16-FICuS-01-67','1977FB489F20FF16-FICTS-01-46','1977FB489F20FF16-uuuuu-01-16','InChI=1S/C18H8Cl2N2O4S/c19-8-5-6-9(20)11(7-8)22-17(25)14(23)13(15(24)18(22)26)16-21-10-3-1-2-4-12(10)27-16/h1-7,13H','InChIKey=KHXZVJWAOMUUOB-UHFFFAOYSA-N','O=C1C(=O)N(c2cc(Cl)ccc2Cl)C(=O)C(=O)C1c1nc2ccccc2s1',NULL),
	(207151,1,0,NULL,'Consistent with Molecular Formula','C18H11Cl2N3O3S',420.2692,NULL,'CBAB09D51112C1CD-FICuS-01-71','CBAB09D51112C1CD-FICTS-01-50','CBAB09D51112C1CD-uuuuu-01-20','InChI=1S/C18H11Cl2N3O3S/c1-26-10-3-5-14-15(7-10)27-18(22-14)23-17(25)16(24)11(8-21)9-2-4-12(19)13(20)6-9/h2-7,11H,1H3,(H,22,23,25)','InChIKey=ZHAWBQJIDJILLG-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)C(=O)C(C#N)c3ccc(Cl)c(Cl)c3)sc2c1','1'),
	(207152,0,0,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'7EEDBEEFF8F264E2-FICuS-01-B5','D12A9268A12EF4A9-FICTS-01-44','7EEDBEEFF8F264E2-uuuuu-01-64','InChI=1S/C17H15NO4/c1-2-21-17(20)15-14(19)10-22-16(15)18-13-9-5-7-11-6-3-4-8-12(11)13/h3-9,18H,2,10H2,1H3','InChIKey=PUZUEQNYTOVFGB-UHFFFAOYSA-N','CCOC(=O)C1=C(Nc2cccc3ccccc23)OCC1=O',NULL),
	(207153,1,1,NULL,'Consistent with Molecular Formula','C19H14Cl2N6O4',461.2634,NULL,'8D6A75ECCE14A5F9-FICuS-01-90','90930A9BDAA51B31-FICTS-01-39','8D6A75ECCE14A5F9-uuuuu-01-3F','InChI=1S/C19H14Cl2N6O4/c20-9-5-6-13(10(21)7-9)27-8-12(25-26-19(30)24-22)15(16(28)18(27)29)17-23-11-3-1-2-4-14(11)31-17/h1-7,15H,8,22H2,(H2,24,26,30)/b25-12+','InChIKey=RPYXWPCJIMBDSF-BRJLIKDPSA-N','NNC(=O)N/N=C1\\CN(c2ccc(Cl)cc2Cl)C(=O)C(=O)C1c1nc2ccccc2o1','1'),
	(207154,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O6S',399.3772,NULL,'D96056E7894E62B5-FICuS-01-5A','D96056E7894E62B5-FICTS-01-39','D96056E7894E62B5-uuuuu-01-09','InChI=1S/C18H13N3O6S/c1-27-12-6-7-13-16(8-12)28-18(19-13)20-17(24)15(23)9-14(22)10-2-4-11(5-3-10)21(25)26/h2-8H,9H2,1H3,(H,19,20,24)','InChIKey=KDRIOGVFLPPVQT-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)C(=O)CC(=O)c3ccc([N+](=O)[O-])cc3)sc2c1',NULL),
	(207155,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3S',264.2984,NULL,'200D0EFD280EDCF4-FICuS-01-7C','200D0EFD280EDCF4-FICTS-01-5B','200D0EFD280EDCF4-uuuuu-01-2B','InChI=1S/C12H12N2O3S/c1-3-17-11(16)10(15)14-12-13-8-5-4-7(2)6-9(8)18-12/h4-6H,3H2,1-2H3,(H,13,14,15)','InChIKey=FEDKXZRSVIBYDP-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1nc2ccc(C)cc2s1',NULL),
	(207156,1,1,NULL,'Consistent with Molecular Formula','C22H20N6O4S',464.4978,NULL,'452F8F8794BC70C6-FICuS-01-67','452F8F8794BC70C6-FICTS-01-46','452F8F8794BC70C6-uuuuu-01-16','InChI=1S/C22H20N6O4S/c1-3-12-8-6-7-11(2)17(12)28-20(30)16(26-27-22(33)25-23)15(18(29)21(28)31)19-24-13-9-4-5-10-14(13)32-19/h4-10,15H,3,23H2,1-2H3,(H2,25,27,33)','InChIKey=LABLVXYDAPCUIC-UHFFFAOYSA-N','CCc1cccc(C)c1N1C(=O)C(=O)C(c2nc3ccccc3o2)/C(=N/NC(=S)NN)C1=O','1'),
	(207157,1,1,NULL,'Consistent with Molecular Formula','C25H14Cl2N4O6',537.3148,NULL,'FC0E24C97C0D7B3D-FICuS-01-85','FC0E24C97C0D7B3D-FICTS-01-64','FC0E24C97C0D7B3D-uuuuu-01-34','InChI=1S/C25H14Cl2N4O6/c26-12-9-10-16(14(27)11-12)31-24(35)20(29-30-22(34)13-5-1-3-7-17(13)32)19(21(33)25(31)36)23-28-15-6-2-4-8-18(15)37-23/h1-11,19,32H,(H,30,34)','InChIKey=STKDZBKKTJLTOL-UHFFFAOYSA-N','O=C(N/N=C1\\C(=O)N(c2ccc(Cl)cc2Cl)C(=O)C(=O)C1c1nc2ccccc2o1)c1ccccc1O','1'),
	(207158,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O5S',330.3144,NULL,'1D5B967A04767CF2-FICuS-01-5D','1D5B967A04767CF2-FICTS-01-3C','1D5B967A04767CF2-uuuuu-01-0C','InChI=1S/C15H10N2O5S/c1-2-22-14(21)13(20)17-15-16-9-10(18)7-5-3-4-6-8(7)11(19)12(9)23-15/h3-6H,2H2,1H3,(H,16,17,20)','InChIKey=IQIQVVNYLKPKCV-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1nc2c(s1)C(=O)c1ccccc1C2=O',NULL),
	(207159,1,0,NULL,'Consistent with Molecular Formula','C21H15ClN2O4',394.8135,NULL,'21F5E02285C4DD8D-FICuS-01-66','21F5E02285C4DD8D-FICTS-01-45','21F5E02285C4DD8D-uuuuu-01-15','InChI=1S/C21H15ClN2O4/c1-2-28-16-10-6-5-9-15(16)24-21(27)14(11-23)17-18(22)20(26)13-8-4-3-7-12(13)19(17)25/h3-10,14H,2H2,1H3,(H,24,27)','InChIKey=WKZKDGZXUGVVHY-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C(C#N)C1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(207160,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2S',320.365,'Naphth[2,3-d]thiazole-4,9-dione, 2-[(2-methylphenyl)amino]-','A8683C9F553F0189-FICuS-01-58','A8683C9F553F0189-FICTS-01-37','A8683C9F553F0189-uuuuu-01-07','InChI=1S/C18H12N2O2S/c1-10-6-2-5-9-13(10)19-18-20-14-15(21)11-7-3-4-8-12(11)16(22)17(14)23-18/h2-9H,1H3,(H,19,20)','InChIKey=ZLWPEZFJCGSXES-UHFFFAOYSA-N','Cc1ccccc1Nc1nc2c(s1)C(=O)c1ccccc1C2=O',NULL),
	(207161,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O4S',378.4016,NULL,'0C95AAE520A522E0-FICuS-01-55','0C95AAE520A522E0-FICTS-01-34','0C95AAE520A522E0-uuuuu-01-04','InChI=1S/C20H14N2O4S/c1-10-7-8-11(2)13(9-10)22-19(25)16(23)15(17(24)20(22)26)18-21-12-5-3-4-6-14(12)27-18/h3-9,15H,1-2H3','InChIKey=MWSIVQBLCOWEOC-UHFFFAOYSA-N','Cc1ccc(C)c(N2C(=O)C(=O)C(c3nc4ccccc4s3)C(=O)C2=O)c1',NULL),
	(207162,0,0,NULL,'Consistent with Molecular Formula','C18H9ClN2O5',368.7325,NULL,'3E653A9DCACDEA4A-FICuS-01-A1','3E653A9DCACDEA4A-FICTS-01-80','3E653A9DCACDEA4A-uuuuu-01-50','InChI=1S/C18H9ClN2O5/c19-9-5-7-10(8-6-9)21-17(24)14(22)13(15(23)18(21)25)16-20-11-3-1-2-4-12(11)26-16/h1-8,13H','InChIKey=PNDPTEHDMOMJMM-UHFFFAOYSA-N','O=C1C(=O)N(c2ccc(Cl)cc2)C(=O)C(=O)C1c1nc2ccccc2o1',NULL),
	(207163,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN2O2S',354.8101,'Naphth[2,3-d]thiazole-4,9-dione, 2-[(2-chloro-4- methyl)phenyl)amino]-','52BE571A35F45768-FICuS-01-4F','52BE571A35F45768-FICTS-01-2E','52BE571A35F45768-uuuuu-01-FE','InChI=1S/C18H11ClN2O2S/c1-9-8-10(19)6-7-13(9)20-18-21-14-15(22)11-4-2-3-5-12(11)16(23)17(14)24-18/h2-8H,1H3,(H,20,21)','InChIKey=NULIEULDUCQMRO-UHFFFAOYSA-N','Cc1cc(Cl)ccc1Nc1nc2c(s1)C(=O)c1ccccc1C2=O',NULL),
	(207164,1,1,NULL,'Consistent with Molecular Formula','C21H12ClN5O4S',465.8699,NULL,'F348016A80C897D4-FICuS-01-4F','F348016A80C897D4-FICTS-01-2E','F348016A80C897D4-uuuuu-01-FE','InChI=1S/C21H12ClN5O4S/c22-11-5-7-12(8-6-11)27-20(30)17(26-25-15(28)9-10-23)16(18(29)21(27)31)19-24-13-3-1-2-4-14(13)32-19/h1-8,16H,9H2,(H,25,28)','InChIKey=DCQHHUKCWYFYNU-UHFFFAOYSA-N','N#CCC(=O)N/N=C1\\C(=O)N(c2ccc(Cl)cc2)C(=O)C(=O)C1c1nc2ccccc2s1','1'),
	(207165,1,1,NULL,'Consistent with Molecular Formula','C13H12N6O3S',332.3362,NULL,'68898C0C4E9D5E19-FICuS-01-6E','0BE3FB8096AB6BD7-FICTS-01-65','68898C0C4E9D5E19-uuuuu-01-1D','InChI=1S/C13H12N6O3S/c14-17-13(22)19-18-7-5-15-11(21)10(20)9(7)12-16-6-3-1-2-4-8(6)23-12/h1-4,9H,5,14H2,(H,15,21)(H2,17,19,22)/b18-7+','InChIKey=YWYLWUQLRABBMJ-CNHKJKLMSA-N','NNC(=O)N/N=C1\\CNC(=O)C(=O)C1c1nc2ccccc2s1','1'),
	(207166,0,0,NULL,'Consistent with Molecular Formula','C8H11NO4',185.1792,NULL,'3661D5F32FC0EB03-FICuS-01-5E','E36946C1AFFD7BDA-FICTS-01-7A','3661D5F32FC0EB03-uuuuu-01-0D','InChI=1S/C8H11NO4/c1-3-12-8(11)6-5(10)4-13-7(6)9-2/h9H,3-4H2,1-2H3','InChIKey=OBJKEMDDRWVOOY-UHFFFAOYSA-N','CCOC(=O)C1=C(NC)OCC1=O',NULL),
	(207167,1,1,NULL,'Consistent with Molecular Formula','C22H13N5O5S2',491.4952,NULL,'9B68236F2804E185-FICuS-01-42','9B68236F2804E185-FICTS-01-21','9B68236F2804E185-uuuuu-01-F1','InChI=1S/C22H13N5O5S2/c28-13-7-3-1-5-11(13)18(30)26-25-16-15(19-24-12-6-2-4-8-14(12)34-19)17(29)21(32)27(20(16)31)22-23-9-10-33-22/h1-10,15,28H,(H,26,30)','InChIKey=AFOVBFGUFQEADK-UHFFFAOYSA-N','O=C(N/N=C1\\C(=O)N(c2nccs2)C(=O)C(=O)C1c1nc2ccccc2s1)c1ccccc1O','1'),
	(207168,1,1,NULL,'Consistent with Molecular Formula','C19H15Cl2N5OS2',464.3864,NULL,'D6767A7FCCF6DFFA-FICuS-01-B6','749B58163D3ADB2E-FICTS-01-48','D6767A7FCCF6DFFA-uuuuu-01-65','InChI=1S/C19H15Cl2N5OS2/c20-11-6-5-10(7-12(11)21)26-8-14(24-25-19(22)28)17(15(27)9-26)18-23-13-3-1-2-4-16(13)29-18/h1-7,17H,8-9H2,(H3,22,25,28)/b24-14-','InChIKey=RLTDGXKUQSPXLB-OYKKKHCWSA-N','NC(=S)N/N=C1/CN(c2ccc(Cl)c(Cl)c2)CC(=O)C1c1nc2ccccc2s1','1'),
	(207169,1,1,NULL,'Consistent with Molecular Formula','C19H12Cl2N6O5',475.247,NULL,'F8CBC75A1532EC1E-FICuS-01-83','F8CBC75A1532EC1E-FICTS-01-62','F8CBC75A1532EC1E-uuuuu-01-32','InChI=1S/C19H12Cl2N6O5/c20-9-6-5-8(7-10(9)21)27-17(29)14(25-26-19(31)24-22)13(15(28)18(27)30)16-23-11-3-1-2-4-12(11)32-16/h1-7,13H,22H2,(H2,24,26,31)','InChIKey=ONBAUDJTSFOGPV-UHFFFAOYSA-N','NNC(=O)N/N=C1\\C(=O)N(c2ccc(Cl)c(Cl)c2)C(=O)C(=O)C1c1nc2ccccc2o1','1'),
	(207170,1,1,NULL,'Consistent with Molecular Formula','C27H20N4O6',496.4782,NULL,'E4E5C9C882153B7E-FICuS-01-72','E4E5C9C882153B7E-FICTS-01-51','E4E5C9C882153B7E-uuuuu-01-21','InChI=1S/C27H20N4O6/c1-14-11-12-15(2)18(13-14)31-26(35)22(29-30-24(34)16-7-3-5-9-19(16)32)21(23(33)27(31)36)25-28-17-8-4-6-10-20(17)37-25/h3-13,21,32H,1-2H3,(H,30,34)','InChIKey=QMLXIABJHHORSX-UHFFFAOYSA-N','Cc1ccc(C)c(N2C(=O)C(=O)C(c3nc4ccccc4o3)/C(=N/NC(=O)c3ccccc3O)C2=O)c1','1'),
	(207171,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3S',235.257,NULL,'7CF39A05393F7E95-FICuS-01-68','7CF39A05393F7E95-FICTS-01-47','7CF39A05393F7E95-uuuuu-01-17','InChI=1S/C11H9NO3S/c1-15-11(14)8(13)6-10-12-7-4-2-3-5-9(7)16-10/h2-5H,6H2,1H3','InChIKey=LTVFPXRFTOXELD-UHFFFAOYSA-N','COC(=O)C(=O)Cc1nc2ccccc2s1',NULL),
	(207172,0,0,NULL,'Consistent with Molecular Formula','C18H8Cl2N2O4S',419.2382,NULL,'3C1691560A1E693E-FICuS-01-47','3C1691560A1E693E-FICTS-01-26','3C1691560A1E693E-uuuuu-01-F6','InChI=1S/C18H8Cl2N2O4S/c19-9-6-5-8(7-10(9)20)22-17(25)14(23)13(15(24)18(22)26)16-21-11-3-1-2-4-12(11)27-16/h1-7,13H','InChIKey=XNYJESMBSPZZFV-UHFFFAOYSA-N','O=C1C(=O)N(c2ccc(Cl)c(Cl)c2)C(=O)C(=O)C1c1nc2ccccc2s1',NULL),
	(207173,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O6',378.3404,NULL,'7BBEA9E433547825-FICuS-01-5F','7BBEA9E433547825-FICTS-01-3E','7BBEA9E433547825-uuuuu-01-0E','InChI=1S/C20H14N2O6/c1-2-27-14-10-6-4-8-12(14)22-19(25)16(23)15(17(24)20(22)26)18-21-11-7-3-5-9-13(11)28-18/h3-10,15H,2H2,1H3','InChIKey=HWWBJNVQKDVLJL-UHFFFAOYSA-N','CCOc1ccccc1N1C(=O)C(=O)C(c2nc3ccccc3o2)C(=O)C1=O',NULL),
	(207174,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O4S',378.4016,NULL,'77AABCDA8366ADC7-FICuS-01-97','77AABCDA8366ADC7-FICTS-01-76','77AABCDA8366ADC7-uuuuu-01-46','InChI=1S/C20H14N2O4S/c1-10-6-5-8-13(11(10)2)22-19(25)16(23)15(17(24)20(22)26)18-21-12-7-3-4-9-14(12)27-18/h3-9,15H,1-2H3','InChIKey=KCNWPFOQXJHXCB-UHFFFAOYSA-N','Cc1cccc(N2C(=O)C(=O)C(c3nc4ccccc4s3)C(=O)C2=O)c1C',NULL),
	(207175,0,0,NULL,'Consistent with Molecular Formula','C11H9ClF3NO3',295.6452,NULL,'9AF1F7D3ED60AADB-FICuS-01-A3','9AF1F7D3ED60AADB-FICTS-01-82','9AF1F7D3ED60AADB-uuuuu-01-52','InChI=1S/C11H9ClF3NO3/c1-2-19-10(18)9(17)16-6-3-4-8(12)7(5-6)11(13,14)15/h3-5H,2H2,1H3,(H,16,17)','InChIKey=IWLMVDYPZUGUSQ-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(207176,1,1,NULL,'Consistent with Molecular Formula','C15H9N5O4S',355.3272,NULL,'3AF3834EEE56669E-FICuS-01-77','8FFF3F107E1D37C9-FICTS-01-61','3AF3834EEE56669E-uuuuu-01-26','InChI=1S/C15H9N5O4S/c16-6-5-9(21)19-20-11-10(12(22)14(24)18-13(11)23)15-17-7-3-1-2-4-8(7)25-15/h1-4,10H,5H2,(H,19,21)(H,18,23,24)/b20-11+','InChIKey=RQLZOGZUNJPJSN-RGVLZGJSSA-N','N#CCC(=O)N/N=C1/C(=O)NC(=O)C(=O)C1c1nc2ccccc2s1','1'),
	(207177,4,0,NULL,'Consistent with Molecular Formula','C16H19NO6',321.3292,NULL,'35F1FB381201D178-FICuS-01-41','35F1FB381201D178-FICTS-01-20','35F1FB381201D178-uuuuu-01-F0','InChI=1S/C16H19NO6/c1-16(2)22-13-12(20-8-9-6-4-3-5-7-9)11(10(18)14(17)19)21-15(13)23-16/h3-7,11-13,15H,8H2,1-2H3,(H2,17,19)','InChIKey=NJOVQGIFNHFWDE-UHFFFAOYSA-N','CC1(C)OC2OC(C(=O)C(N)=O)C(OCc3ccccc3)C2O1','1'),
	(207178,4,0,NULL,'Consistent with Molecular Formula','C16H19NO6',321.3292,NULL,'35F1FB381201D178-FICuS-01-41','35F1FB381201D178-FICTS-01-20','35F1FB381201D178-uuuuu-01-F0','InChI=1S/C16H19NO6/c1-16(2)22-13-12(20-8-9-6-4-3-5-7-9)11(10(18)14(17)19)21-15(13)23-16/h3-7,11-13,15H,8H2,1-2H3,(H2,17,19)','InChIKey=NJOVQGIFNHFWDE-UHFFFAOYSA-N','CC1(C)OC2OC(C(=O)C(N)=O)C(OCc3ccccc3)C2O1','1'),
	(207179,6,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,'Artemisetene\nIsolated from leaves of Artemisia annua','B723D3FACF9BFEBC-FICuS-01-B7','B723D3FACF9BFEBC-FICTS-01-96','C7D0E8E3C5C3A526-uuuuu-01-25','InChI=1S/C15H20O5/c1-8-4-5-11-9(2)12(16)17-13-15(11)10(8)6-7-14(3,18-13)19-20-15/h8,10-11,13H,2,4-7H2,1,3H3/t8?,10?,11?,13-,14?,15?/m1/s1','InChIKey=IGEBZMMCKFUABB-LTTCQABISA-N','C=C1C(=O)OC2OC3(C)CCC4C(C)CCC1C24OO3','1'),
	(207180,2,1,NULL,'Consistent with Molecular Formula','C17H20N4O2S',344.4306,NULL,'D759110E3C3352E9-FICuS-01-48','D759110E3C3352E9-FICTS-01-27','38341B8352F38E02-uuuuu-01-E5','InChI=1S/C17H20N4O2S/c1-11-6-8-17(9-7-11)19-18-16-21(20-17)15(23)14(24-16)10-12-2-4-13(22)5-3-12/h2-5,10-11,19-20,22H,6-9H2,1H3/b14-10-','InChIKey=FLBIKYAMFOVZFI-UVTDQMKNSA-N','CC1CCC2(CC1)NN=c1s/c(=C\\c3ccc(O)cc3)c(=O)n1N2','1'),
	(207181,2,1,NULL,'Consistent with Molecular Formula','C18H22N4O2S',358.4574,NULL,'47A519147B9E2B88-FICuS-01-52','47A519147B9E2B88-FICTS-01-31','8EC71C8CA8C14A61-uuuuu-01-25','InChI=1S/C18H22N4O2S/c1-12-7-9-18(10-8-12)20-19-17-22(21-18)16(23)15(25-17)11-13-3-5-14(24-2)6-4-13/h3-6,11-12,20-21H,7-10H2,1-2H3/b15-11+','InChIKey=ZLZSIRKOTVRQLP-RVDMUPIBSA-N','COc1ccc(/C=c2/sc3n(c2=O)NC2(CCC(C)CC2)NN=3)cc1','1'),
	(207182,1,1,NULL,'Consistent with Molecular Formula','C15H18N4O2S',318.3928,NULL,'4D0E11F293FB4184-FICuS-01-53','4D0E11F293FB4184-FICTS-01-32','E74842CD8EEF7B5F-uuuuu-01-47','InChI=1S/C15H18N4O2S/c1-4-15(2)17-16-14-19(18-15)13(20)12(22-14)9-10-5-7-11(21-3)8-6-10/h5-9,17-18H,4H2,1-3H3/b12-9+','InChIKey=HDTHTJIUIXVILS-FMIVXFBMSA-N','CCC1(C)NN=c2s/c(=C/c3ccc(OC)cc3)c(=O)n2N1','1'),
	(207183,1,1,NULL,'Consistent with Molecular Formula','C18H15ClN4O2S',386.8551,NULL,'1C76C60F6AA2D119-FICuS-01-60','1C76C60F6AA2D119-FICTS-01-3F','C750B81FD64D229F-uuuuu-01-1B','InChI=1S/C18H15ClN4O2S/c1-25-14-8-2-11(3-9-14)10-15-17(24)23-18(26-15)21-20-16(22-23)12-4-6-13(19)7-5-12/h2-10,16,20,22H,1H3/b15-10+','InChIKey=TXIYTMOAUMODBG-XNTDXEJSSA-N','COc1ccc(/C=c2/sc3n(c2=O)NC(c2ccc(Cl)cc2)NN=3)cc1','1'),
	(207184,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'4497F83E3481CE84-FICuS-01-59','4497F83E3481CE84-FICTS-01-38','D26C8FB871D9ED8C-uuuuu-01-46','InChI=1S/C13H12N2O2S/c1-17-10-4-2-9(3-5-10)8-11-12(16)15-7-6-14-13(15)18-11/h2-5,8H,6-7H2,1H3/b11-8-','InChIKey=IANPDPCQGWKFJB-FLIBITNWSA-N','COc1ccc(/C=c2\\sc3n(c2=O)CCN=3)cc1','1'),
	(207185,0,1,NULL,'Consistent with Molecular Formula','C17H20N4O2S',344.4306,NULL,'1766677AB2301B8F-FICuS-01-48','1766677AB2301B8F-FICTS-01-27','7C54E55E2D763EFA-uuuuu-01-2F','InChI=1S/C17H20N4O2S/c1-23-13-7-5-12(6-8-13)11-14-15(22)21-16(24-14)18-19-17(20-21)9-3-2-4-10-17/h5-8,11,19-20H,2-4,9-10H2,1H3/b14-11+','InChIKey=DXPZBOPAFYCFPU-SDNWHVSQSA-N','COc1ccc(/C=c2/sc3n(c2=O)NC2(CCCCC2)NN=3)cc1','1'),
	(207186,1,0,NULL,'Consistent with Molecular Formula','C24H26N2O5',422.4798,NULL,'AFBD901B16F1D905-FICuS-01-70','AFBD901B16F1D905-FICTS-01-4F','AFBD901B16F1D905-uuuuu-01-1F','InChI=1S/C24H26N2O5/c1-3-26(4-2)12-11-25-24(28)23-15-29-20-10-9-16(13-22(20)31-23)21-14-18(27)17-7-5-6-8-19(17)30-21/h5-10,13-14,23H,3-4,11-12,15H2,1-2H3,(H,25,28)','InChIKey=ZVTOVXADFYRGPX-UHFFFAOYSA-N','CCN(CC)CCNC(=O)C1COc2ccc(-c3cc(=O)c4ccccc4o3)cc2O1','1'),
	(207187,1,0,NULL,'Consistent with Molecular Formula','C20H16O6',352.3428,NULL,'3D4710633BF5F135-FICuS-01-42','3D4710633BF5F135-FICTS-01-21','3D4710633BF5F135-uuuuu-01-F1','InChI=1S/C20H16O6/c1-2-23-20(22)19-11-24-18-9-12(7-8-16(18)26-19)17-10-14(21)13-5-3-4-6-15(13)25-17/h3-10,19H,2,11H2,1H3','InChIKey=LZIOVLJGKCCYKV-UHFFFAOYSA-N','CCOC(=O)C1COc2cc(-c3cc(=O)c4ccccc4o3)ccc2O1','1'),
	(207188,1,0,NULL,'Consistent with Molecular Formula','C24H18N2O5',414.4166,'1,4-Benzodioxin-2-carboxamide, 6-(4-oxo-4-H-1- benzopyran-2-yl)-N-(3-pyridinylmethyl)-','8373C57D24FFAF6C-FICuS-01-81','8373C57D24FFAF6C-FICTS-01-60','8373C57D24FFAF6C-uuuuu-01-30','InChI=1S/C24H18N2O5/c27-18-11-21(30-19-6-2-1-5-17(18)19)16-7-8-20-22(10-16)29-14-23(31-20)24(28)26-13-15-4-3-9-25-12-15/h1-12,23H,13-14H2,(H,26,28)','InChIKey=CQMNZRRKXROANJ-UHFFFAOYSA-N','O=C(NCc1cccnc1)C1COc2cc(-c3cc(=O)c4ccccc4o3)ccc2O1','1'),
	(207189,1,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O5',430.8871,NULL,'3A3A61F38F797AF3-FICuS-01-6E','3A3A61F38F797AF3-FICTS-01-4D','3AC6C616B0F4A3BD-uuuuu-01-29','InChI=1S/C22H22N2O5.ClH/c1-24(2)10-9-23-22(26)21-13-27-20-11-14(7-8-18(20)29-21)19-12-16(25)15-5-3-4-6-17(15)28-19;/h3-8,11-12,21H,9-10,13H2,1-2H3,(H,23,26);1H','InChIKey=AFUCXGWVEIXQBR-UHFFFAOYSA-N','CN(C)CCNC(=O)C1COc2cc(-c3cc(=O)c4ccccc4o3)ccc2O1.Cl','1'),
	(207190,1,0,NULL,'Consistent with Molecular Formula','C25H29ClN2O5',472.9675,NULL,'BC58E87242AABB1B-FICuS-01-7E','BC58E87242AABB1B-FICTS-01-5D','BCA44F977D276255-uuuuu-01-10','InChI=1S/C25H28N2O5.ClH/c1-3-27(4-2)13-7-12-26-25(29)24-16-30-23-14-17(10-11-21(23)32-24)22-15-19(28)18-8-5-6-9-20(18)31-22;/h5-6,8-11,14-15,24H,3-4,7,12-13,16H2,1-2H3,(H,26,29);1H','InChIKey=FUOXNJMEPHKPAL-UHFFFAOYSA-N','CCN(CC)CCCNC(=O)C1COc2cc(-c3cc(=O)c4ccccc4o3)ccc2O1.Cl','1'),
	(207191,1,0,NULL,'Consistent with Molecular Formula','C24H18N2O5',414.4166,NULL,'747B25CEDE6DC126-FICuS-01-79','747B25CEDE6DC126-FICTS-01-58','747B25CEDE6DC126-uuuuu-01-28','InChI=1S/C24H18N2O5/c27-18-12-21(30-19-4-2-1-3-17(18)19)16-5-6-20-22(11-16)29-14-23(31-20)24(28)26-13-15-7-9-25-10-8-15/h1-12,23H,13-14H2,(H,26,28)','InChIKey=VMFSBYCGHKGKHT-UHFFFAOYSA-N','O=C(NCc1ccncc1)C1COc2cc(-c3cc(=O)c4ccccc4o3)ccc2O1','1'),
	(207192,5,0,NULL,'Consistent with Molecular Formula','C7H13ClN2O',176.6455,'Norloline','B1EB797B6B9AB7B3-FICuS-01-8A','B1EB797B6B9AB7B3-FICTS-01-69','B117DE9E54176EFD-uuuuu-01-2E','InChI=1S/C7H12N2O.ClH/c8-6-5-3-9-2-1-4(10-5)7(6)9;/h4-7H,1-3,8H2;1H','InChIKey=PBFORKXJMMJVJC-UHFFFAOYSA-N','Cl.NC1C2CN3CCC(O2)C13','1'),
	(207193,5,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,'N-Cyclopropanoyl loline','4A33FD4954998E5E-FICuS-01-6B','4A33FD4954998E5E-FICTS-01-4A','4A33FD4954998E5E-uuuuu-01-1A','InChI=1S/C12H18N2O2/c1-13(12(15)7-2-3-7)10-9-6-14-5-4-8(16-9)11(10)14/h7-11H,2-6H2,1H3','InChIKey=FXYHMIWPEOUVQP-UHFFFAOYSA-N','CN(C(=O)C1CC1)C1C2CN3CCC(O2)C13','1'),
	(207194,5,0,NULL,'Consistent with Molecular Formula','C17H30N2O2',294.4362,'N-Nonanoyl loline','5A97BCB084923CEC-FICuS-01-79','5A97BCB084923CEC-FICTS-01-58','5A97BCB084923CEC-uuuuu-01-28','InChI=1S/C17H30N2O2/c1-3-4-5-6-7-8-9-15(20)18(2)16-14-12-19-11-10-13(21-14)17(16)19/h13-14,16-17H,3-12H2,1-2H3','InChIKey=PMHCOLWLJNQPMD-UHFFFAOYSA-N','CCCCCCCCC(=O)N(C)C1C2CN3CCC(O2)C13','1'),
	(207195,5,1,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,'N-Cinnamoyl loline','B78FB249DCB83511-FICuS-01-6A','B78FB249DCB83511-FICTS-01-49','0B6D279E2CA19C3D-uuuuu-01-23','InChI=1S/C17H20N2O2/c1-18(15(20)8-7-12-5-3-2-4-6-12)16-14-11-19-10-9-13(21-14)17(16)19/h2-8,13-14,16-17H,9-11H2,1H3/b8-7+','InChIKey=ALEFCBNVSYHVGL-BQYQJAHWSA-N','CN(C(=O)/C=C/c1ccccc1)C1C2CN3CCC(O2)C13','1'),
	(207196,5,0,NULL,'Consistent with Molecular Formula','C13H20N2O2',236.3132,'N-Dimethylacroyl loline','220E507001C4BD88-FICuS-01-3A','220E507001C4BD88-FICTS-01-19','220E507001C4BD88-uuuuu-01-E9','InChI=1S/C13H20N2O2/c1-8(2)6-11(16)14(3)12-10-7-15-5-4-9(17-10)13(12)15/h6,9-10,12-13H,4-5,7H2,1-3H3','InChIKey=WBDAQNRRLRMPDN-UHFFFAOYSA-N','CC(C)=CC(=O)N(C)C1C2CN3CCC(O2)C13','1'),
	(207197,1,0,NULL,'Consistent with Molecular Formula','C30H29N3O6',527.5756,NULL,'55FA1CDEFA3D96BE-FICuS-01-A9','08B180DDE685DBE2-FICTS-01-56','55FA1CDEFA3D96BE-uuuuu-01-58','InChI=1S/C30H29N3O6/c1-17-25(29(34)32-20-11-5-7-13-22(20)36-3)27(19-10-9-15-24-28(19)39-16-38-24)26(18(2)31-17)30(35)33-21-12-6-8-14-23(21)37-4/h5-15,27,31H,16H2,1-4H3,(H,32,34)(H,33,35)','InChIKey=DAHDJDTZQFRJDS-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1c1cccc2c1OCO2','1'),
	(207198,1,1,NULL,'Consistent with Molecular Formula','C18H13N7O7S',471.4034,NULL,'F493C661728645F6-FICuS-01-49','C53823AB20F10A70-FICTS-01-22','F493C661728645F6-uuuuu-01-F8','InChI=1S/C18H13N7O7S/c19-18(33)22-21-14-13(15(26)20-9-3-1-5-11(7-9)24(29)30)16(27)23(17(14)28)10-4-2-6-12(8-10)25(31)32/h1-8,13H,(H,20,26)(H3,19,22,33)/b21-14-','InChIKey=YIHDQTGXWLBMOO-STZFKDTASA-N','NC(=S)N/N=C1\\C(=O)N(c2cccc([N+](=O)[O-])c2)C(=O)C1C(=O)Nc1cccc([N+](=O)[O-])c1','1'),
	(207199,1,0,NULL,'Consistent with Molecular Formula','C17H14N4O8S2',466.4396,NULL,'39DB89A40461583C-FICuS-01-4D','39DB89A40461583C-FICTS-01-2C','39DB89A40461583C-uuuuu-01-FC','InChI=1S/C17H14N4O8S2/c18-30(26,27)11-5-1-9(2-6-11)20-15(23)13-14(22)17(25)21(16(13)24)10-3-7-12(8-4-10)31(19,28)29/h1-8,13H,(H,20,23)(H2,18,26,27)(H2,19,28,29)','InChIKey=ZRNXDSBSBJTNSF-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)C2C(=O)C(=O)N(c3ccc(S(N)(=O)=O)cc3)C2=O)cc1','1'),
	(207200,0,0,NULL,'Consistent with Molecular Formula','C31H27N3O2',473.5732,NULL,'B4C35E6093B49DDC-FICuS-01-79','243D2C27C49C5915-FICTS-01-28','B4C35E6093B49DDC-uuuuu-01-28','InChI=1S/C31H27N3O2/c1-20-27(30(35)33-23-14-5-3-6-15-23)29(26-19-11-13-22-12-9-10-18-25(22)26)28(21(2)32-20)31(36)34-24-16-7-4-8-17-24/h3-19,29,32H,1-2H3,(H,33,35)(H,34,36)','InChIKey=OQBZERMRZYIDLG-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)C(c2cccc3ccccc23)C(C(=O)Nc2ccccc2)=C(C)N1',NULL),
	(207201,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O6',272.2572,NULL,'8AAF8779DAB7F5C0-FICuS-01-92','069DA8D29FCF061E-FICTS-01-5C','8AAF8779DAB7F5C0-uuuuu-01-41','InChI=1S/C11H16N2O6/c1-18-5-3-12-9(15)7-8(14)11(17)13(10(7)16)4-6-19-2/h7H,3-6H2,1-2H3,(H,12,15)','InChIKey=FMAQPMNWWAHJRY-UHFFFAOYSA-N','COCCNC(=O)C1C(=O)C(=O)N(CCOC)C1=O','1'),
	(207202,0,0,NULL,'Consistent with Molecular Formula','C12H14ClNO3',255.7005,NULL,'57877434C16AA419-FICuS-01-3E','57877434C16AA419-FICTS-01-1D','57877434C16AA419-uuuuu-01-ED','InChI=1S/C12H14ClNO3/c1-8-7-9(13)3-4-10(8)14-11(15)5-6-12(16)17-2/h3-4,7H,5-6H2,1-2H3,(H,14,15)','InChIKey=USCBWLOUGYDXQV-UHFFFAOYSA-N','COC(=O)CCC(=O)Nc1ccc(Cl)cc1C',NULL),
	(207203,1,1,NULL,'Consistent with Molecular Formula','C21H22N4O3',378.4298,NULL,'655F89AB1A97D31C-FICuS-01-6E','03F7B165E76E3574-FICTS-01-2E','655F89AB1A97D31C-uuuuu-01-1D','InChI=1S/C21H22N4O3/c1-11-7-5-8-12(2)16(11)23-19(26)15-17(24-22)21(28)25(20(15)27)18-13(3)9-6-10-14(18)4/h5-10,15H,22H2,1-4H3,(H,23,26)/b24-17-','InChIKey=BWJPYULRLZRXOR-ULJHMMPZSA-N','Cc1cccc(C)c1NC(=O)C1C(=O)N(c2c(C)cccc2C)C(=O)/C1=N\\N','1'),
	(207204,1,1,NULL,'Consistent with Molecular Formula','C17H9Cl4N3O4',461.0878,NULL,'B787E262433407F6-FICuS-01-3F','31D3773180A47B45-FICTS-01-12','B787E262433407F6-uuuuu-01-EE','InChI=1S/C17H9Cl4N3O4/c18-9-3-1-7(5-11(9)20)22-15(25)13-14(23-28)17(27)24(16(13)26)8-2-4-10(19)12(21)6-8/h1-6,13,28H,(H,22,25)/b23-14-','InChIKey=WPRRKHZUQPPHGI-UCQKPKSFSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)C1C(=O)N(c2ccc(Cl)c(Cl)c2)C(=O)/C1=N\\O','1'),
	(207205,0,1,NULL,'Consistent with Molecular Formula','C31H31N3O4',509.6036,NULL,'B20D2D8C66AE05F1-FICuS-01-6E','1B9018D9E8A18DD7-FICTS-01-4E','B20D2D8C66AE05F1-uuuuu-01-1D','InChI=1S/C31H31N3O4/c1-20-28(30(35)33-24-14-8-10-16-26(24)37-3)23(19-18-22-12-6-5-7-13-22)29(21(2)32-20)31(36)34-25-15-9-11-17-27(25)38-4/h5-19,23,32H,1-4H3,(H,33,35)(H,34,36)','InChIKey=IKARRKPPMMEGRD-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1/C=C/c1ccccc1','1'),
	(207206,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O6S2',412.4346,NULL,'92D2D7AD88A27122-FICuS-01-57','92D2D7AD88A27122-FICTS-01-36','92D2D7AD88A27122-uuuuu-01-06','InChI=1S/C15H16N4O6S2/c16-26(22,23)12-5-1-10(2-6-12)18-14(20)9-15(21)19-11-3-7-13(8-4-11)27(17,24)25/h1-8H,9H2,(H,18,20)(H,19,21)(H2,16,22,23)(H2,17,24,25)','InChIKey=UAQJTBSUHBZPRH-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)CC(=O)Nc2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(207207,0,0,NULL,'Consistent with Molecular Formula','C29H28FN3O4',501.5563,NULL,'9823F068F64C8031-FICuS-01-40','2F11F1C0CC474E92-FICTS-01-3F','9823F068F64C8031-uuuuu-01-EF','InChI=1S/C29H28FN3O4/c1-17-25(28(34)32-21-13-7-9-15-23(21)36-3)27(19-11-5-6-12-20(19)30)26(18(2)31-17)29(35)33-22-14-8-10-16-24(22)37-4/h5-16,27,31H,1-4H3,(H,32,34)(H,33,35)','InChIKey=BOGCUJNHMNTNJH-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1c1ccccc1F',NULL),
	(207208,0,1,NULL,'Consistent with Molecular Formula','C20H21NO3',323.3908,NULL,'C9D8060DBA1E6ED2-FICuS-01-83','C9D8060DBA1E6ED2-FICTS-01-62','C9D8060DBA1E6ED2-uuuuu-01-32','InChI=1S/C20H21NO3/c1-4-24-18-11-9-17(10-12-18)21-20(23)19(15(3)22)13-16-7-5-14(2)6-8-16/h5-13H,4H2,1-3H3,(H,21,23)','InChIKey=JCHHDJNRJYEQRR-UHFFFAOYSA-N','CCOc1ccc(NC(=O)/C(=C/c2ccc(C)cc2)C(C)=O)cc1','1'),
	(207209,0,0,NULL,'Consistent with Molecular Formula','C27H27N3O5',473.5274,NULL,'02EFB56BE5BEC207-FICuS-01-80','A2A27E90EFEFACDF-FICTS-01-95','02EFB56BE5BEC207-uuuuu-01-2F','InChI=1S/C27H27N3O5/c1-16-23(26(31)29-18-10-5-7-12-20(18)33-3)25(22-14-9-15-35-22)24(17(2)28-16)27(32)30-19-11-6-8-13-21(19)34-4/h5-15,25,28H,1-4H3,(H,29,31)(H,30,32)','InChIKey=BOJPYUTWNCAHQT-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1c1ccco1',NULL),
	(207210,1,0,NULL,'Consistent with Molecular Formula','C13H20N2O6',300.3108,NULL,'865A40A9182AC63D-FICuS-01-55','4E60B66425788E2E-FICTS-01-31','865A40A9182AC63D-uuuuu-01-04','InChI=1S/C13H20N2O6/c1-20-7-3-5-14-11(17)9-10(16)13(19)15(12(9)18)6-4-8-21-2/h9H,3-8H2,1-2H3,(H,14,17)','InChIKey=MSJCGAASNHOONL-UHFFFAOYSA-N','COCCCNC(=O)C1C(=O)C(=O)N(CCCOC)C1=O','1'),
	(207211,0,0,NULL,'Consistent with Molecular Formula','C32H35N3O4',525.6462,NULL,'7B74FA9051BED02D-FICuS-01-72','0841A6D22725DD26-FICTS-01-20','7B74FA9051BED02D-uuuuu-01-21','InChI=1S/C32H35N3O4/c1-19(2)22-15-17-23(18-16-22)30-28(31(36)34-24-11-7-9-13-26(24)38-5)20(3)33-21(4)29(30)32(37)35-25-12-8-10-14-27(25)39-6/h7-19,30,33H,1-6H3,(H,34,36)(H,35,37)','InChIKey=UWJAZOIDZXXKIX-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1c1ccc(C(C)C)cc1',NULL),
	(207212,0,0,NULL,'Consistent with Molecular Formula','C29H28ClN3O4',518.0109,NULL,'360E40999B66C9C1-FICuS-01-52','401D464000BAECDA-FICTS-01-3D','360E40999B66C9C1-uuuuu-01-01','InChI=1S/C29H28ClN3O4/c1-17-25(28(34)32-21-13-7-9-15-23(21)36-3)27(19-11-5-6-12-20(19)30)26(18(2)31-17)29(35)33-22-14-8-10-16-24(22)37-4/h5-16,27,31H,1-4H3,(H,32,34)(H,33,35)','InChIKey=MZSRVBDQJHIKSP-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1c1ccccc1Cl',NULL),
	(207213,1,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N2O4',405.2366,NULL,'FF3588456E17F4B9-FICuS-01-6C','FF3588456E17F4B9-FICTS-01-4B','FF3588456E17F4B9-uuuuu-01-1B','InChI=1S/C19H14Cl2N2O4/c1-9-7-11(20)3-5-13(9)22-17(25)15-16(24)19(27)23(18(15)26)14-6-4-12(21)8-10(14)2/h3-8,15H,1-2H3,(H,22,25)','InChIKey=NQWIKQZZYNDYME-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)C1C(=O)C(=O)N(c2ccc(Cl)cc2C)C1=O','1'),
	(207214,0,2,NULL,'Consistent with Molecular Formula','C17H17F3N4O4',398.3409,NULL,'DBA616A34DCE5A71-FICuS-01-7D','4023BDD81AE8171D-FICTS-01-3D','DBA616A34DCE5A71-uuuuu-01-2C','InChI=1S/C17H17F3N4O4/c1-3-27-15(25)12(9-21)13(22)14(16(26)28-4-2)24-23-11-7-5-6-10(8-11)17(18,19)20/h5-8,23H,3-4,22H2,1-2H3/b13-12-,24-14+','InChIKey=CVDDQGLJBWQSBL-UWXFXBEJSA-N','CCOC(=O)/C(C#N)=C(N)/C(=N\\Nc1cccc(C(F)(F)F)c1)C(=O)OCC','1'),
	(207215,0,0,NULL,'Consistent with Molecular Formula','C27H24ClN3O2',457.9585,NULL,'0022633367CC8BB4-FICuS-01-3D','54AE1E47EE3274FD-FICTS-01-5A','0022633367CC8BB4-uuuuu-01-EC','InChI=1S/C27H24ClN3O2/c1-17-23(26(32)30-19-11-5-3-6-12-19)25(21-15-9-10-16-22(21)28)24(18(2)29-17)27(33)31-20-13-7-4-8-14-20/h3-16,25,29H,1-2H3,(H,30,32)(H,31,33)','InChIKey=UWLLCNUKKMXBKH-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)C(c2ccccc2Cl)C(C(=O)Nc2ccccc2)=C(C)N1',NULL),
	(207216,0,0,NULL,'Consistent with Molecular Formula','C13H7F3N4O3',324.2185,NULL,'869B3348FC1BC346-FICuS-01-5E','57258FA2B23EC925-FICTS-01-39','869B3348FC1BC346-uuuuu-01-0D','InChI=1S/C13H7F3N4O3/c14-13(15,16)6-2-1-3-7(4-6)20-11(21)8(5-17)9(18)10(19-20)12(22)23/h1-4H,18H2,(H,22,23)','InChIKey=MUEXYIPTRVIPKV-UHFFFAOYSA-N','N#Cc1c(N)c(C(=O)O)nn(-c2cccc(C(F)(F)F)c2)c1=O',NULL),
	(207217,1,0,NULL,'Consistent with Molecular Formula','C17H10Cl2N2O4',377.183,NULL,'6D383ABAFC0D3E3B-FICuS-01-8D','6D383ABAFC0D3E3B-FICTS-01-6C','6D383ABAFC0D3E3B-uuuuu-01-3C','InChI=1S/C17H10Cl2N2O4/c18-9-1-5-11(6-2-9)20-15(23)13-14(22)17(25)21(16(13)24)12-7-3-10(19)4-8-12/h1-8,13H,(H,20,23)','InChIKey=PPJUJHOGDGQABC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)C1C(=O)C(=O)N(c2ccc(Cl)cc2)C1=O','1'),
	(207218,0,1,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'BFB88C039A04D38A-FICuS-01-75','BE07E569BCF0B17D-FICTS-01-66','BFB88C039A04D38A-uuuuu-01-24','InChI=1S/C10H14N2O4/c1-3-15-9(13)5-8(12)7(6-11)10(14)16-4-2/h3-5,12H2,1-2H3/b8-7-','InChIKey=AHUNWNFEFPPLRL-FPLPWBNLSA-N','CCOC(=O)C/C(N)=C(\\C#N)C(=O)OCC','1'),
	(207219,0,0,NULL,'Consistent with Molecular Formula','C30H31N3O2',465.5938,NULL,'0180F27C855600E4-FICuS-01-33','0F6ACE01D5BE9B33-FICTS-01-5D','0180F27C855600E4-uuuuu-01-E2','InChI=1S/C30H31N3O2/c1-19(2)22-15-17-23(18-16-22)28-26(29(34)32-24-11-7-5-8-12-24)20(3)31-21(4)27(28)30(35)33-25-13-9-6-10-14-25/h5-19,28,31H,1-4H3,(H,32,34)(H,33,35)','InChIKey=OTEPPTCZBKUAJK-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)C(c2ccc(C(C)C)cc2)C(C(=O)Nc2ccccc2)=C(C)N1',NULL),
	(207220,0,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'BDA5FCFCD14A6E08-FICuS-01-A2','BDA5FCFCD14A6E08-FICTS-01-81','BDA5FCFCD14A6E08-uuuuu-01-51','InChI=1S/C16H21NO3/c1-4-13(18)10-14(19)7-8-16(20)17-15-9-11(2)5-6-12(15)3/h5-6,9H,4,7-8,10H2,1-3H3,(H,17,20)','InChIKey=YKFFUEGKFJWNEF-UHFFFAOYSA-N','CCC(=O)CC(=O)CCC(=O)Nc1cc(C)ccc1C',NULL),
	(207221,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'F7A0358543267120-FICuS-01-23','F7A0358543267120-FICTS-01-02','F7A0358543267120-uuuuu-01-D2','InChI=1S/C16H15NO2/c1-11-3-5-14(7-12(11)2)17-9-13-4-6-15-16(8-13)19-10-18-15/h3-9H,10H2,1-2H3/b17-9+','InChIKey=VDGKCGWQXUPNSS-RQZCQDPDSA-N','Cc1ccc(/N=C/c2ccc3c(c2)OCO3)cc1C',NULL),
	(207222,0,0,NULL,'Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'B9AC668AF68D0049-FICuS-01-70','B9AC668AF68D0049-FICTS-01-4F','B9AC668AF68D0049-uuuuu-01-1F','InChI=1S/C18H25NO3/c1-12-6-7-13(2)15(10-12)19-17(22)9-8-14(20)11-16(21)18(3,4)5/h6-7,10H,8-9,11H2,1-5H3,(H,19,22)','InChIKey=AGUZVYKWWWFYKP-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)CCC(=O)CC(=O)C(C)(C)C)c1',NULL),
	(207223,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'B227659340976CFA-FICuS-01-4F','65135CE25528830F-FICTS-01-19','B227659340976CFA-uuuuu-01-FE','InChI=1S/C11H16N2O4/c1-3-5-12-9(15)7-8(14)11(17)13(6-4-2)10(7)16/h7H,3-6H2,1-2H3,(H,12,15)','InChIKey=NWYOLUMQKBFDPK-UHFFFAOYSA-N','CCCNC(=O)C1C(=O)C(=O)N(CCC)C1=O','1'),
	(207224,1,1,NULL,'Consistent with Molecular Formula','C17H26N4O3',334.4174,NULL,'9587BB703CF5741B-FICuS-01-5E','60039C51DDBDE122-FICTS-01-39','9587BB703CF5741B-uuuuu-01-0D','InChI=1S/C17H26N4O3/c18-20-14-13(15(22)19-11-7-3-1-4-8-11)16(23)21(17(14)24)12-9-5-2-6-10-12/h11-13H,1-10,18H2,(H,19,22)/b20-14-','InChIKey=RPBSNEWYZGLSRS-ZHZULCJRSA-N','N/N=C1\\C(=O)N(C2CCCCC2)C(=O)C1C(=O)NC1CCCCC1','1'),
	(207225,1,1,NULL,'Consistent with Molecular Formula','C19H16Cl2N4O3',419.2664,NULL,'E4B8D0574DC573C4-FICuS-01-6B','B39B7B2A7EEFF00F-FICTS-01-75','E4B8D0574DC573C4-uuuuu-01-1A','InChI=1S/C19H16Cl2N4O3/c1-9-7-11(20)3-5-13(9)23-17(26)15-16(24-22)19(28)25(18(15)27)14-6-4-12(21)8-10(14)2/h3-8,15H,22H2,1-2H3,(H,23,26)/b24-16-','InChIKey=QZMHTTAHZVBKRU-JLPGSUDCSA-N','Cc1cc(Cl)ccc1NC(=O)C1C(=O)N(c2ccc(Cl)cc2C)C(=O)/C1=N\\N','1'),
	(207226,1,1,NULL,'Consistent with Molecular Formula','C22H23N5O4',421.4548,NULL,'2A7ADE2841BA3F9E-FICuS-01-84','D5C04D727D6766BD-FICTS-01-4D','2A7ADE2841BA3F9E-uuuuu-01-33','InChI=1S/C22H23N5O4/c1-11-5-7-15(9-13(11)3)24-19(28)17-18(25-26-22(23)31)21(30)27(20(17)29)16-8-6-12(2)14(4)10-16/h5-10,17H,1-4H3,(H,24,28)(H3,23,26,31)/b25-18-','InChIKey=ZWWXPVJTVNPBJW-BWAHOGKJSA-N','Cc1ccc(NC(=O)C2C(=O)N(c3ccc(C)c(C)c3)C(=O)/C2=N\\NC(N)=O)cc1C','1'),
	(207227,1,0,NULL,'Consistent with Molecular Formula','C31H33N3O6',543.6182,NULL,'BB9A8FADA7E2077F-FICuS-01-9B','DC2CD7EED4B2151B-FICTS-01-6C','BB9A8FADA7E2077F-uuuuu-01-4A','InChI=1S/C31H33N3O6/c1-18-27(30(35)33-23-16-21(37-3)12-14-25(23)39-5)29(20-10-8-7-9-11-20)28(19(2)32-18)31(36)34-24-17-22(38-4)13-15-26(24)40-6/h7-17,29,32H,1-6H3,(H,33,35)(H,34,36)','InChIKey=XIZHRCBYZGAVAI-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)C2=C(C)NC(C)=C(C(=O)Nc3cc(OC)ccc3OC)C2c2ccccc2)c1','1'),
	(207228,1,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'4ED83782079C308C-FICuS-01-51','4ED83782079C308C-FICTS-01-30','4ED83782079C308C-uuuuu-01-00','InChI=1S/C15H15NO4/c1-8(2)10-6-4-5-7-11(10)16-14(19)12(9(3)17)13(18)15(16)20/h4-8,12H,1-3H3','InChIKey=RSIJLVPDCCANIT-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(c2ccccc2C(C)C)C1=O','1'),
	(207229,1,1,NULL,'Consistent with Molecular Formula','C19H29N3O4',363.4558,NULL,'E02B8565127985F6-FICuS-01-44','495A0EB0C62546CA-FICTS-01-3E','E02B8565127985F6-uuuuu-01-F3','InChI=1S/C19H29N3O4/c23-17(20-13-9-5-1-2-6-10-13)15-16(21-26)19(25)22(18(15)24)14-11-7-3-4-8-12-14/h13-15,26H,1-12H2,(H,20,23)/b21-16-','InChIKey=JPAKCOLMLXTROK-PGMHBOJBSA-N','O=C(NC1CCCCCC1)C1C(=O)N(C2CCCCCC2)C(=O)/C1=N\\O','1'),
	(207230,2,0,NULL,'Consistent with Molecular Formula','C18H12N2O8',384.3014,NULL,'1EAEAAF6D5F2B152-FICuS-01-8C','1EAEAAF6D5F2B152-FICTS-01-6B','1EAEAAF6D5F2B152-uuuuu-01-3B','InChI=1S/C18H12N2O8/c1-7(21)11-13(23)17(27)19(15(11)25)9-5-3-4-6-10(9)20-16(26)12(8(2)22)14(24)18(20)28/h3-6,11-12H,1-2H3','InChIKey=QAQOETFTTKOZPD-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(c2ccccc2N2C(=O)C(=O)C(C(C)=O)C2=O)C1=O','1'),
	(207231,1,1,NULL,'Consistent with Molecular Formula','C19H18N4O3',350.3762,NULL,'77225396175B2432-FICuS-01-1A','545D4D334587C393-FICTS-01-20','77225396175B2432-uuuuu-01-C9','InChI=1S/C19H18N4O3/c1-11-7-3-5-9-13(11)21-17(24)15-16(22-20)19(26)23(18(15)25)14-10-6-4-8-12(14)2/h3-10,15H,20H2,1-2H3,(H,21,24)/b22-16-','InChIKey=VWTRPSVZHBVGJR-JWGURIENSA-N','Cc1ccccc1NC(=O)C1C(=O)N(c2ccccc2C)C(=O)/C1=N\\N','1'),
	(207232,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN4O3',418.8385,NULL,'FD16D9EBEC74EBAF-FICuS-01-BD','AAE2C0BA30855069-FICTS-01-39','FD16D9EBEC74EBAF-uuuuu-01-6C','InChI=1S/C22H15ClN4O3/c23-16-9-10-18-19(13-16)25-21(24-18)20(26-22(28)15-6-2-1-3-7-15)12-14-5-4-8-17(11-14)27(29)30/h1-13H,(H,24,25)(H,26,28)/b20-12+','InChIKey=UIUFPVZMPHUHCY-UDWIEESQSA-N','O=C(N/C(=C/c1cccc([N+](=O)[O-])c1)c1nc2cc(Cl)ccc2[nH]1)c1ccccc1','1'),
	(207233,0,2,NULL,'Consistent with Molecular Formula','C39H24N6O5',656.6558,NULL,'F9400B00A586F103-FICuS-01-3A','89CBF2D482B8C4FD-FICTS-01-71','F9400B00A586F103-uuuuu-01-E9','InChI=1S/C39H24N6O5/c40-27(37-42-29-30(43-37)34(47)24-11-5-4-10-23(24)33(29)46)18-20-14-16-21(17-15-20)19-28(41-39(50)22-8-2-1-3-9-22)38-44-31-32(45-38)36(49)26-13-7-6-12-25(26)35(31)48/h1-19H,40H2,(H,41,50)(H,42,43)(H,44,45)/b27-18-,28-19-','InChIKey=JYQVMWJDOAEQJQ-XROAYDFBSA-N','N/C(=C\\c1ccc(/C=C(\\NC(=O)c2ccccc2)c2nc3c([nH]2)C(=O)c2ccccc2C3=O)cc1)c1nc2c([nH]1)C(=O)c1ccccc1C2=O','1'),
	(207234,0,2,NULL,'Consistent with Molecular Formula','C38H28N6O2',600.6782,NULL,'EEC4A02F5D3A19AD-FICuS-01-8D','2BC61AFBA1D00F5C-FICTS-01-61','EEC4A02F5D3A19AD-uuuuu-01-3C','InChI=1S/C38H28N6O2/c45-37(27-11-3-1-4-12-27)43-33(35-39-29-15-7-8-16-30(29)40-35)23-25-19-21-26(22-20-25)24-34(44-38(46)28-13-5-2-6-14-28)36-41-31-17-9-10-18-32(31)42-36/h1-24H,(H,39,40)(H,41,42)(H,43,45)(H,44,46)/b33-23-,34-24-','InChIKey=AFVNBVDFNWYIBJ-DQWRGTGXSA-N','O=C(N/C(=C\\c1ccc(/C=C(\\NC(=O)c2ccccc2)c2nc3ccccc3[nH]2)cc1)c1nc2ccccc2[nH]1)c1ccccc1','1'),
	(207235,0,1,NULL,'Consistent with Molecular Formula','C32H24N4O3',512.5666,NULL,'C89A8B0F703D1909-FICuS-01-5D','56CED1654A2BD669-FICTS-01-4B','C89A8B0F703D1909-uuuuu-01-0C','InChI=1S/C32H24N4O3/c1-36(2)21-14-12-19(13-15-21)18-26(34-32(39)20-8-4-3-5-9-20)31-33-25-17-16-24-27(28(25)35-31)30(38)23-11-7-6-10-22(23)29(24)37/h3-18H,1-2H3,(H,33,35)(H,34,39)/b26-18-','InChIKey=AWGCIRNDWWXCLV-ITYLOYPMSA-N','CN(C)c1ccc(/C=C(\\NC(=O)c2ccccc2)c2nc3ccc4c(c3[nH]2)C(=O)c2ccccc2C4=O)cc1','1'),
	(207236,0,1,NULL,'Consistent with Molecular Formula','C20H14N6O4S',434.4284,NULL,'4C583F1CB39D379F-FICuS-01-73','0825BC54CCDA872F-FICTS-01-55','4C583F1CB39D379F-uuuuu-01-22','InChI=1S/C20H14N6O4S/c27-18(12-6-2-1-3-7-12)21-14(10-11-5-4-8-13(9-11)26(29)30)16-22-15-17(23-16)24-20(31)25-19(15)28/h1-10H,(H,21,27)(H3,22,23,24,25,28,31)/b14-10-','InChIKey=GGIBOCMTZLLFAY-UVTDQMKNSA-N','O=C(N/C(=C\\c1cccc([N+](=O)[O-])c1)c1nc2c(O)nc(S)nc2[nH]1)c1ccccc1','1'),
	(207237,0,1,NULL,'Consistent with Molecular Formula','C24H21N3O3',399.4482,NULL,'7858039D2C308AE8-FICuS-01-51','822F29DF7109C6FC-FICTS-01-50','7858039D2C308AE8-uuuuu-01-00','InChI=1S/C24H21N3O3/c1-29-21-13-12-16(15-22(21)30-2)14-20(27-24(28)17-8-4-3-5-9-17)23-25-18-10-6-7-11-19(18)26-23/h3-15H,1-2H3,(H,25,26)(H,27,28)/b20-14-','InChIKey=NLKKHCJNRCVFBB-ZHZULCJRSA-N','COc1ccc(/C=C(\\NC(=O)c2ccccc2)c2nc3ccccc3[nH]2)cc1OC','1'),
	(207238,0,1,NULL,'Consistent with Molecular Formula','C22H14Cl3N3O',442.7311,NULL,'D77A2C077BA99920-FICuS-01-5D','9779245F9F32C293-FICTS-01-2C','D77A2C077BA99920-uuuuu-01-0C','InChI=1S/C22H14Cl3N3O/c23-15-6-8-17(25)14(10-15)11-20(28-22(29)13-4-2-1-3-5-13)21-26-18-9-7-16(24)12-19(18)27-21/h1-12H,(H,26,27)(H,28,29)/b20-11-','InChIKey=LHWCSOURZKUQKJ-JAIQZWGSSA-N','O=C(N/C(=C\\c1cc(Cl)ccc1Cl)c1nc2cc(Cl)ccc2[nH]1)c1ccccc1','1'),
	(207239,0,2,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'41B8232FB4C6C187-FICuS-01-55','41B8232FB4C6C187-FICTS-01-34','8125B3ABC42920E9-uuuuu-01-00','InChI=1S/C16H11NO3/c18-16-14(10-4-8-13-9-5-11-19-13)17-15(20-16)12-6-2-1-3-7-12/h1-11H/b8-4+,14-10?','InChIKey=CIIVDZAOJONZNU-DDBSFVRSSA-N','O=C1OC(c2ccccc2)=N/C1=C\\C=C\\c1ccco1','1'),
	(207240,0,1,NULL,'Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'F8DEBD4EDFD2549A-FICuS-01-B0','F8DEBD4EDFD2549A-FICTS-01-8F','829A68096FE08EBB-uuuuu-01-23','InChI=1S/C16H13N3O2/c17-12-6-4-11(5-7-12)15-19-14(16(20)21-15)9-10-2-1-3-13(18)8-10/h1-9H,17-18H2/b14-9-','InChIKey=BMYBBEVYUGMUQA-ZROIWOOFSA-N','Nc1ccc(C2=N/C(=C\\c3cccc(N)c3)C(=O)O2)cc1','1'),
	(207241,0,2,NULL,'Consistent with Molecular Formula','C28H23ClN6O2',510.9817,NULL,'D32A065C0BDDD225-FICuS-01-66','BFC1AB82530730EA-FICTS-01-47','D32A065C0BDDD225-uuuuu-01-15','InChI=1S/C28H23ClN6O2/c1-16(36)30-25(27-32-21-5-3-4-6-22(21)33-27)13-18-7-9-19(10-8-18)14-26(31-17(2)37)28-34-23-12-11-20(29)15-24(23)35-28/h3-15H,1-2H3,(H,30,36)(H,31,37)(H,32,33)(H,34,35)/b25-13-,26-14-','InChIKey=LIQGHQIADVHFLU-WFBNZKAHSA-N','CC(=O)N/C(=C\\c1ccc(/C=C(\\NC(C)=O)c2nc3cc(Cl)ccc3[nH]2)cc1)c1nc2ccccc2[nH]1','1'),
	(207242,0,1,NULL,'Consistent with Molecular Formula','C22H16ClN3O',373.8409,NULL,'FF58D90B7CDB4453-FICuS-01-7F','EC2956E2790EE194-FICTS-01-43','FF58D90B7CDB4453-uuuuu-01-2E','InChI=1S/C22H16ClN3O/c23-17-11-5-4-10-16(17)14-20(26-22(27)15-8-2-1-3-9-15)21-24-18-12-6-7-13-19(18)25-21/h1-14H,(H,24,25)(H,26,27)/b20-14-','InChIKey=VSOLNQCYYIFZJO-ZHZULCJRSA-N','O=C(N/C(=C\\c1ccccc1Cl)c1nc2ccccc2[nH]1)c1ccccc1','1'),
	(207243,0,1,NULL,'Consistent with Molecular Formula','C22H16ClN5O3',433.8531,NULL,'D532A4B19783AF58-FICuS-01-5C','B148C8F5152067CC-FICTS-01-36','D532A4B19783AF58-uuuuu-01-0B','InChI=1S/C22H16ClN5O3/c23-15-6-9-18-19(12-15)26-21(25-18)20(11-13-2-1-3-17(10-13)28(30)31)27-22(29)14-4-7-16(24)8-5-14/h1-12H,24H2,(H,25,26)(H,27,29)/b20-11-','InChIKey=LJKRWQUQDCHKMO-JAIQZWGSSA-N','Nc1ccc(C(=O)N/C(=C\\c2cccc([N+](=O)[O-])c2)c2nc3cc(Cl)ccc3[nH]2)cc1','1'),
	(207244,0,0,NULL,'Consistent with Molecular Formula','C20H41NO3',343.5488,'N-Myristoyl glycinal diethylacetyl','73C30E56B0029E9C-FICuS-01-55','73C30E56B0029E9C-FICTS-01-34','73C30E56B0029E9C-uuuuu-01-04','InChI=1S/C20H41NO3/c1-4-7-8-9-10-11-12-13-14-15-16-17-19(22)21-18-20(23-5-2)24-6-3/h20H,4-18H2,1-3H3,(H,21,22)','InChIKey=ODPWRMSNGMQQAL-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)NCC(OCC)OCC',NULL),
	(207245,0,0,NULL,'Consistent with Molecular Formula','C13H22N4O4S',330.4012,NULL,'B398CA917F476344-FICuS-01-54','B398CA917F476344-FICTS-01-33','B398CA917F476344-uuuuu-01-03','InChI=1S/C13H22N4O4S/c1-8(2)22-11-16-9(6-20-12(18)14-3)10(17(11)5)7-21-13(19)15-4/h8H,6-7H2,1-5H3,(H,14,18)(H,15,19)','InChIKey=ZGIWZCNUWYHETD-UHFFFAOYSA-N','CNC(=O)OCc1nc(SC(C)C)n(C)c1COC(=O)NC',NULL),
	(207246,0,0,NULL,'Consistent with Molecular Formula','C12H20N4O4S',316.3744,NULL,'BF9D77DE867A57E8-FICuS-01-92','BF9D77DE867A57E8-FICTS-01-71','BF9D77DE867A57E8-uuuuu-01-41','InChI=1S/C12H20N4O4S/c1-5-21-10-15-8(6-19-11(17)13-2)9(16(10)4)7-20-12(18)14-3/h5-7H2,1-4H3,(H,13,17)(H,14,18)','InChIKey=AFBGHNCPZKUANB-UHFFFAOYSA-N','CCSc1nc(COC(=O)NC)c(COC(=O)NC)n1C',NULL),
	(207247,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O3S',245.2958,NULL,'7302088C1892FB83-FICuS-01-3D','7302088C1892FB83-FICTS-01-1C','7302088C1892FB83-uuuuu-01-EC','InChI=1S/C9H15N3O3S/c1-10-9(14)15-5-6-7(4-13)12(2)8(11-6)16-3/h13H,4-5H2,1-3H3,(H,10,14)','InChIKey=JYCOUUFGQFYXBQ-UHFFFAOYSA-N','CNC(=O)OCc1nc(SC)n(C)c1CO',NULL),
	(207248,0,0,NULL,'Consistent with Molecular Formula','C7H12N2O2S',188.244,NULL,'0948E713A7B6B2F1-FICuS-01-57','0948E713A7B6B2F1-FICTS-01-36','0948E713A7B6B2F1-uuuuu-01-06','InChI=1S/C7H12N2O2S/c1-9-6(4-11)5(3-10)8-7(9)12-2/h10-11H,3-4H2,1-2H3','InChIKey=UOMQKJDFWKVMSV-UHFFFAOYSA-N','CSc1nc(CO)c(CO)n1C',NULL),
	(207249,1,0,NULL,'Consistent with Molecular Formula','C11H18N4O5S',318.347,NULL,'2449AC546E9C7560-FICuS-01-50','2449AC546E9C7560-FICTS-01-2F','2449AC546E9C7560-uuuuu-01-FF','InChI=1S/C11H18N4O5S/c1-12-10(16)19-5-7-8(6-20-11(17)13-2)15(3)9(14-7)21(4)18/h5-6H2,1-4H3,(H,12,16)(H,13,17)','InChIKey=NRFPJXGEYXQGFP-UHFFFAOYSA-N','CNC(=O)OCc1nc(S(C)=O)n(C)c1COC(=O)NC','1'),
	(207250,0,0,NULL,'Consistent with Molecular Formula','C13H22N4O4S',330.4012,NULL,'DF07278E0BA5C639-FICuS-01-6B','DF07278E0BA5C639-FICTS-01-4A','DF07278E0BA5C639-uuuuu-01-1A','InChI=1S/C13H22N4O4S/c1-5-6-22-11-16-9(7-20-12(18)14-2)10(17(11)4)8-21-13(19)15-3/h5-8H2,1-4H3,(H,14,18)(H,15,19)','InChIKey=YAJUJGFVTIUXID-UHFFFAOYSA-N','CCCSc1nc(COC(=O)NC)c(COC(=O)NC)n1C',NULL),
	(207251,1,0,NULL,'Consistent with Molecular Formula','C13H22N4O5S',346.4006,NULL,'4C0947BD2C03E2BF-FICuS-01-6F','4C0947BD2C03E2BF-FICTS-01-4E','4C0947BD2C03E2BF-uuuuu-01-1E','InChI=1S/C13H22N4O5S/c1-5-6-23(20)11-16-9(7-21-12(18)14-2)10(17(11)4)8-22-13(19)15-3/h5-8H2,1-4H3,(H,14,18)(H,15,19)','InChIKey=HPKGPJWDFVGLQL-UHFFFAOYSA-N','CCCS(=O)c1nc(COC(=O)NC)c(COC(=O)NC)n1C','1'),
	(207252,1,0,NULL,'Consistent with Molecular Formula','C15H24N4O5S',372.4384,NULL,'74BC02ABF19035F9-FICuS-01-63','74BC02ABF19035F9-FICTS-01-42','74BC02ABF19035F9-uuuuu-01-12','InChI=1S/C15H24N4O5S/c1-16-14(20)23-8-10-11(9-24-15(21)17-2)19(3)13(18-10)25-12-6-4-5-7-22-12/h12H,4-9H2,1-3H3,(H,16,20)(H,17,21)','InChIKey=PQKMQJDWCHBYHJ-UHFFFAOYSA-N','CNC(=O)OCc1nc(SC2CCCCO2)n(C)c1COC(=O)NC','1'),
	(207253,0,0,NULL,'Consistent with Molecular Formula','C14H24N4O4S2',376.488,NULL,'3D8565DBAEF02CC8-FICuS-01-88','3D8565DBAEF02CC8-FICTS-01-67','3D8565DBAEF02CC8-uuuuu-01-37','InChI=1S/C14H24N4O4S2/c1-14(2,3)24-23-11-17-9(7-21-12(19)15-4)10(18(11)6)8-22-13(20)16-5/h7-8H2,1-6H3,(H,15,19)(H,16,20)','InChIKey=JYWQNPPIDJENSS-UHFFFAOYSA-N','CNC(=O)OCc1nc(SSC(C)(C)C)n(C)c1COC(=O)NC',NULL),
	(207254,0,0,NULL,'Consistent with Molecular Formula','C20H30N8O8S2',574.6258,NULL,'76ADBF8E5139684F-FICuS-01-78','76ADBF8E5139684F-FICTS-01-57','76ADBF8E5139684F-uuuuu-01-27','InChI=1S/C20H30N8O8S2/c1-21-17(29)33-7-11-13(9-35-19(31)23-3)27(5)15(25-11)37-38-16-26-12(8-34-18(30)22-2)14(28(16)6)10-36-20(32)24-4/h7-10H2,1-6H3,(H,21,29)(H,22,30)(H,23,31)(H,24,32)','InChIKey=VNDVENSECNSMGR-UHFFFAOYSA-N','CNC(=O)OCc1nc(SSc2nc(COC(=O)NC)c(COC(=O)NC)n2C)n(C)c1COC(=O)NC',NULL),
	(207255,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O3S',245.2958,NULL,'5F681C920099FBD0-FICuS-01-5D','5F681C920099FBD0-FICTS-01-3C','5F681C920099FBD0-uuuuu-01-0C','InChI=1S/C9H15N3O3S/c1-10-9(14)15-5-7-6(4-13)11-8(16-3)12(7)2/h13H,4-5H2,1-3H3,(H,10,14)','InChIKey=XYUWDDWTOVFTPN-UHFFFAOYSA-N','CNC(=O)OCc1c(CO)nc(SC)n1C',NULL),
	(207256,0,0,NULL,'Consistent with Molecular Formula','C28H28O9',508.5238,'4,4\',4\'\'-Trihydroxy-3,3\',3\'\'-trimethyl-5,5\',5\'\'-tricarbo methoxy triphenylmethane','22E504DA4187928C-FICuS-01-48','22E504DA4187928C-FICTS-01-27','22E504DA4187928C-uuuuu-01-F7','InChI=1S/C28H28O9/c1-13-7-16(10-19(23(13)29)26(32)35-4)22(17-8-14(2)24(30)20(11-17)27(33)36-5)18-9-15(3)25(31)21(12-18)28(34)37-6/h7-12,22,29-31H,1-6H3','InChIKey=VVAFDELVQCZLOO-UHFFFAOYSA-N','COC(=O)c1cc(C(c2cc(C)c(O)c(C(=O)OC)c2)c2cc(C)c(O)c(C(=O)OC)c2)cc(C)c1O',NULL),
	(207257,0,0,NULL,'Consistent with Molecular Formula','C25H22O9',466.4434,'4,4\',4\'\'-Trihydroxy-3,3\',3\'\'-trimethyl-5,5\',5\'\'-tricarboxytriphenylmethane','B0B258DF7BD7EC27-FICuS-01-89','B0B258DF7BD7EC27-FICTS-01-68','B0B258DF7BD7EC27-uuuuu-01-38','InChI=1S/C25H22O9/c1-10-4-13(7-16(20(10)26)23(29)30)19(14-5-11(2)21(27)17(8-14)24(31)32)15-6-12(3)22(28)18(9-15)25(33)34/h4-9,19,26-28H,1-3H3,(H,29,30)(H,31,32)(H,33,34)','InChIKey=PLBNGKSYVOQQDX-UHFFFAOYSA-N','Cc1cc(C(c2cc(C)c(O)c(C(=O)O)c2)c2cc(C)c(O)c(C(=O)O)c2)cc(C(=O)O)c1O',NULL),
	(207258,0,0,NULL,'Consistent with Molecular Formula','C40H36ClN5O4',686.2085,'ANTINEOPLASTIC-623950','826834A2DDEB829E-FICuS-01-70','826834A2DDEB829E-FICTS-01-4F','82949347E2665BD0-uuuuu-01-F2','InChI=1S/C40H35N5O4.ClH/c46-37-31-13-5-9-27-23-25-7-1-3-11-29(25)35(33(27)31)39(48)44(37)21-19-42-17-15-41-16-18-43-20-22-45-38(47)32-14-6-10-28-24-26-8-2-4-12-30(26)36(34(28)32)40(45)49;/h1-14,23-24,41-43H,15-22H2;1H','InChIKey=RUQPJRJJFTWJQK-UHFFFAOYSA-N','Cl.O=C1c2cccc3cc4ccccc4c(c23)C(=O)N1CCNCCNCCNCCN1C(=O)c2cccc3cc4ccccc4c(c23)C1=O',NULL),
	(207259,0,0,NULL,'Consistent with Molecular Formula','C36H26ClN3O4',600.0721,NULL,'C1C99B6E099BE168-FICuS-01-75','C1C99B6E099BE168-FICTS-01-54','C1353C8B36163826-uuuuu-01-E5','InChI=1S/C36H25N3O4.ClH/c40-33-27-13-5-9-23-19-21-7-1-3-11-25(21)31(29(23)27)35(42)38(33)17-15-37-16-18-39-34(41)28-14-6-10-24-20-22-8-2-4-12-26(22)32(30(24)28)36(39)43;/h1-14,19-20,37H,15-18H2;1H','InChIKey=VBLNEQHSYLFNGC-UHFFFAOYSA-N','Cl.O=C1c2cccc3cc4ccccc4c(c23)C(=O)N1CCNCCN1C(=O)c2cccc3cc4ccccc4c(c23)C1=O',NULL),
	(207260,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O3',358.8237,NULL,'27255676387D2437-FICuS-01-25','27255676387D2437-FICTS-01-04','27D9F19307F0FD79-uuuuu-01-16','InChI=1S/C19H18N2O3.ClH/c1-21(2)11-10-20-19(24)15-9-5-8-14-16(15)18(23)13-7-4-3-6-12(13)17(14)22;/h3-9H,10-11H2,1-2H3,(H,20,24);1H','InChIKey=GJWMMGZKLWHZDV-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c1C(=O)c1ccccc1C2=O.Cl',NULL),
	(207261,0,0,NULL,'Consistent with Molecular Formula','C24H29ClN4O2',440.9717,NULL,'B4C750AC3889ADF0-FICuS-01-77','B4C750AC3889ADF0-FICTS-01-56','B43BF749070474BE-uuuuu-01-08','InChI=1S/C24H28N4O2.ClH/c1-26(2)13-12-25-22-17-9-6-5-8-16(17)21-20-18(22)10-7-11-19(20)23(29)28(24(21)30)15-14-27(3)4;/h5-11,25H,12-15H2,1-4H3;1H','InChIKey=ARNYYCZXXOGGMH-UHFFFAOYSA-N','CN(C)CCNc1c2ccccc2c2c3c(cccc13)C(=O)N(CCN(C)C)C2=O.Cl',NULL),
	(207262,0,0,NULL,'Consistent with Molecular Formula','C20H26ClN5O4',435.9095,NULL,'646EF532F5A17E0E-FICuS-01-6A','646EF532F5A17E0E-FICTS-01-49','649252D7CA2CA740-uuuuu-01-02','InChI=1S/C20H25N5O4.ClH/c1-22(2)9-8-21-18-13-6-5-7-14-17(13)15(12-16(18)25(28)29)20(27)24(19(14)26)11-10-23(3)4;/h5-7,12,21H,8-11H2,1-4H3;1H','InChIKey=IHDBZYAJKCATMZ-UHFFFAOYSA-N','CN(C)CCNc1c([N+](=O)[O-])cc2c3c(cccc13)C(=O)N(CCN(C)C)C2=O.Cl',NULL),
	(207263,1,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O2',250.6841,NULL,'CB125898ED0C602F-FICuS-01-67','CB125898ED0C602F-FICTS-01-46','CBEEFF7DD281B961-uuuuu-01-4D','InChI=1S/C12H10N2O2.ClH/c15-12(16)10-5-8-7-3-1-2-4-9(7)14-11(8)6-13-10;/h1-4,6,10,14H,5H2,(H,15,16);1H','InChIKey=KLOFENHROGHQRN-UHFFFAOYSA-N','Cl.O=C(O)C1Cc2c([nH]c3ccccc23)C=N1','1'),
	(207264,1,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O2',264.7109,NULL,'A056376EF388EE4A-FICuS-01-70','A056376EF388EE4A-FICTS-01-4F','A0AA908BCC053704-uuuuu-01-05','InChI=1S/C13H12N2O2.ClH/c1-17-13(16)11-6-9-8-4-2-3-5-10(8)15-12(9)7-14-11;/h2-5,7,11,15H,6H2,1H3;1H','InChIKey=YZHRVTOWCOAODU-UHFFFAOYSA-N','COC(=O)C1Cc2c([nH]c3ccccc23)C=N1.Cl','1'),
	(207265,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'200762C747D7EA2A-FICuS-01-51','200762C747D7EA2A-FICTS-01-30','200762C747D7EA2A-uuuuu-01-00','InChI=1S/C12H8N2O2/c15-12(16)10-5-8-7-3-1-2-4-9(7)14-11(8)6-13-10/h1-6,14H,(H,15,16)','InChIKey=ARLVFKCLBYUINL-UHFFFAOYSA-N','O=C(O)c1cc2c(cn1)[nH]c1ccccc12',NULL),
	(207266,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O6',388.4194,NULL,'B98035B7ED5DD05A-FICuS-01-77','AFCD2710D5DAFB64-FICTS-01-6E','B98035B7ED5DD05A-uuuuu-01-26','InChI=1S/C20H24N2O6/c1-4-27-18(23)15(19(24)28-5-2)12-22-17(20(25)26-3)10-13-11-21-16-9-7-6-8-14(13)16/h6-9,11-12,17,21-22H,4-5,10H2,1-3H3','InChIKey=SJWOGAJOJUFWFM-UHFFFAOYSA-N','CCOC(=O)C(=CNC(Cc1c[nH]c2ccccc12)C(=O)OC)C(=O)OCC','1'),
	(207267,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'2B52ADC778FBA931-FICuS-01-76','2B52ADC778FBA931-FICTS-01-55','2B52ADC778FBA931-uuuuu-01-25','InChI=1S/C13H12N2O2/c1-7-12-9(6-11(14-7)13(16)17)8-4-2-3-5-10(8)15-12/h2-5,11,15H,6H2,1H3,(H,16,17)','InChIKey=DEAAKPHRJVNJBN-UHFFFAOYSA-N','CC1=NC(C(=O)O)Cc2c1[nH]c1ccccc21','1'),
	(207268,5,0,NULL,'Consistent with Molecular Formula','C23H26NO3PS',427.4971,NULL,'E2DF6244C4524064-FICuS-01-44','E2DF6244C4524064-FICTS-01-23','869AEEEAC101D568-uuuuu-01-2A','InChI=1S/C23H26NO3PS/c1-4-17-13-14-20-19(11-8-12-22(20)25-3)21(17)15-26-28(29)24-16(2)23(27-28)18-9-6-5-7-10-18/h4-14,16-17,21,23H,1,15H2,2-3H3,(H,24,29)/t16?,17-,21+,23?,28?/m0/s1','InChIKey=WRXZTPZJAJOLSM-QRLFYKARSA-N','C=CC1C=Cc2c(OC)cccc2C1COP1(=S)NC(C)C(c2ccccc2)O1','1'),
	(207269,0,0,NULL,'Consistent with Molecular Formula','C19H10O2',270.2868,NULL,'C6B3C136647ED73D-FICuS-01-6A','C6B3C136647ED73D-FICTS-01-49','C6B3C136647ED73D-uuuuu-01-19','InChI=1S/C19H10O2/c20-17-9-8-14-15-7-6-12-3-1-2-11-4-5-13(10-16(14)21-17)19(15)18(11)12/h1-10H','InChIKey=GHMJMXUSWLASCS-UHFFFAOYSA-N','O=c1ccc2c(cc3ccc4cccc5ccc2c3c45)o1',NULL),
	(207270,7,0,NULL,'Consistent with Molecular Formula','C20H32Br2O',448.2802,'Bromosphaerol','55BB30EDEFD036A0-FICuS-01-7A','55BB30EDEFD036A0-FICTS-01-59','563BE4A4E67C6224-uuuuu-01-07','InChI=1S/C20H32Br2O/c1-13(2)14-6-5-7-15-17-18(3,10-11-20(14,15)12-21)16(22)8-9-19(17,4)23/h5,7,13-17,23H,6,8-12H2,1-4H3/t14?,15?,16?,17-,18?,19+,20-/m0/s1','InChIKey=ZMLPTEUWDOZWSU-XOZPWHOKSA-N','CC(C)C1CC=CC2C3C(C)(O)CCC(Br)C3(C)CCC21CBr','1'),
	(207271,0,1,NULL,'Consistent with Molecular Formula','C15H14O4S2',322.3932,NULL,'0DC1C69B2FD3926B-FICuS-01-75','0DC1C69B2FD3926B-FICTS-01-54','4F2BA6B5E99FD46D-uuuuu-01-41','InChI=1S/C15H14O4S2/c16-20(17,14-8-3-1-4-9-14)12-7-13-21(18,19)15-10-5-2-6-11-15/h1-12H,13H2/b12-7+','InChIKey=RSTGVZDDFHPCLL-KPKJPENVSA-N','O=S(=O)(/C=C/CS(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(207272,0,2,NULL,'Consistent with Molecular Formula','C22H18O4S2',410.5018,NULL,'AAD575BD665A0D5C-FICuS-01-82','AAD575BD665A0D5C-FICTS-01-61','AC70455A240073AA-uuuuu-01-F2','InChI=1S/C22H18O4S2/c23-27(24,20-12-6-2-7-13-20)17-16-22(18-19-10-4-1-5-11-19)28(25,26)21-14-8-3-9-15-21/h1-18H/b17-16+,22-18-','InChIKey=ORYDCMXESDNDEZ-PYILIBOYSA-N','O=S(=O)(/C=C/C(=C/c1ccccc1)S(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(207273,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O12S2',514.3946,NULL,'53F86C7A810F00C5-FICuS-01-55','53F86C7A810F00C5-FICTS-01-34','53F86C7A810F00C5-uuuuu-01-04','InChI=1S/C16H10N4O12S2/c1-9(33(29,30)15-5-3-11(17(21)22)7-13(15)19(25)26)10(2)34(31,32)16-6-4-12(18(23)24)8-14(16)20(27)28/h3-8H,1-2H2','InChIKey=BBSBDQDGVXWKOT-UHFFFAOYSA-N','C=C(C(=C)S(=O)(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])S(=O)(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(207274,1,0,NULL,'Consistent with Molecular Formula','C17H16O5S2',364.4304,NULL,'4151E565844D10CA-FICuS-01-40','4151E565844D10CA-FICTS-01-1F','4151E565844D10CA-uuuuu-01-EF','InChI=1S/C17H16O5S2/c18-23(19,14-7-3-1-4-8-14)16-11-17(13-22-12-16)24(20,21)15-9-5-2-6-10-15/h1-11,16H,12-13H2','InChIKey=IUGGSBVJLLQNOV-UHFFFAOYSA-N','O=S(=O)(C1=CC(S(=O)(=O)c2ccccc2)COC1)c1ccccc1','1'),
	(207275,2,0,NULL,'Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'292C6F73321E0398-FICuS-01-3C','292C6F73321E0398-FICTS-01-1B','292C6F73321E0398-uuuuu-01-EB','InChI=1S/C10H12O4/c1-10-4-3-7(11)8(14-10)5-6(10)9(12)13-2/h5,8H,3-4H2,1-2H3','InChIKey=HZBNKPWBFGUDFF-UHFFFAOYSA-N','COC(=O)C1=CC2OC1(C)CCC2=O','1'),
	(207276,3,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'B2494D823FB92AF6-FICuS-01-6D','B2494D823FB92AF6-FICTS-01-4C','B2494D823FB92AF6-uuuuu-01-1C','InChI=1S/C15H20O4/c1-14-9-10-15(16-2,17-3)13(19-14)12(18-14)11-7-5-4-6-8-11/h4-8,12-13H,9-10H2,1-3H3','InChIKey=IWPNHSXUSSCPPK-UHFFFAOYSA-N','COC1(OC)CCC2(C)OC(c3ccccc3)C1O2','1'),
	(207277,3,0,NULL,'Consistent with Molecular Formula','C19H21NO5S2',407.4986,NULL,'85203331A0340DBF-FICuS-01-34','85203331A0340DBF-FICTS-01-13','85203331A0340DBF-uuuuu-01-E3','InChI=1S/C19H21NO5S2/c1-18(2)14-19(27(23,24)16-11-7-4-8-12-16)17(13-20(18)25-19)26(21,22)15-9-5-3-6-10-15/h3-12,17H,13-14H2,1-2H3','InChIKey=WNKIKVQPEYSMBN-UHFFFAOYSA-N','CC1(C)CC2(S(=O)(=O)c3ccccc3)ON1CC2S(=O)(=O)c1ccccc1','1'),
	(207278,2,0,NULL,'Consistent with Molecular Formula','C30H27NO4S2',529.6676,NULL,'7F751AE73316B55D-FICuS-01-5B','7F751AE73316B55D-FICTS-01-3A','7F751AE73316B55D-uuuuu-01-0A','InChI=1S/C30H27NO4S2/c32-36(33,26-17-9-3-10-18-26)28-21-29(37(34,35)27-19-11-4-12-20-27)30(25-15-7-2-8-16-25)31(23-28)22-24-13-5-1-6-14-24/h1-21,28,30H,22-23H2','InChIKey=CTWWMGFTISMBBL-UHFFFAOYSA-N','O=S(=O)(C1=CC(S(=O)(=O)c2ccccc2)CN(Cc2ccccc2)C1c1ccccc1)c1ccccc1','1'),
	(207279,4,0,NULL,'Consistent with Molecular Formula','C18H19NO5S2',393.4718,NULL,'95960D748DA92993-FICuS-01-50','95960D748DA92993-FICTS-01-2F','95960D748DA92993-uuuuu-01-FF','InChI=1S/C18H19NO5S2/c1-14-12-18(26(22,23)16-10-6-3-7-11-16)17(13-19(14)24-18)25(20,21)15-8-4-2-5-9-15/h2-11,14,17H,12-13H2,1H3','InChIKey=FKVMUDUSITZBLP-UHFFFAOYSA-N','CC1CC2(S(=O)(=O)c3ccccc3)ON1CC2S(=O)(=O)c1ccccc1','1'),
	(207280,2,0,NULL,'Consistent with Molecular Formula','C34H29NO4S2',579.7274,NULL,'F70A87020CCED09F-FICuS-01-74','F70A87020CCED09F-FICTS-01-53','F70A87020CCED09F-uuuuu-01-23','InChI=1S/C34H29NO4S2/c36-40(37,28-17-6-2-7-18-28)30-23-33(41(38,39)29-19-8-3-9-20-29)34(35(25-30)24-26-13-4-1-5-14-26)32-22-12-16-27-15-10-11-21-31(27)32/h1-23,30,34H,24-25H2','InChIKey=ZNQRGNUAHDHGRO-UHFFFAOYSA-N','O=S(=O)(C1=CC(S(=O)(=O)c2ccccc2)CN(Cc2ccccc2)C1c1cccc2ccccc12)c1ccccc1','1'),
	(207281,4,0,NULL,'Consistent with Molecular Formula','C23H20BrNO5S2',534.4387,NULL,'AEB0641CEA24878B-FICuS-01-72','AEB0641CEA24878B-FICTS-01-51','AEB0641CEA24878B-uuuuu-01-21','InChI=1S/C23H20BrNO5S2/c24-18-13-11-17(12-14-18)21-15-23(32(28,29)20-9-5-2-6-10-20)22(16-25(21)30-23)31(26,27)19-7-3-1-4-8-19/h1-14,21-22H,15-16H2','InChIKey=MKFFHYSGFQRGCG-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CN2OC1(S(=O)(=O)c1ccccc1)CC2c1ccc(Br)cc1','1'),
	(207282,3,0,NULL,'Consistent with Molecular Formula','C22H25NO5S2',447.5632,NULL,'2A85908622C08716-FICuS-01-2B','2A85908622C08716-FICTS-01-0A','2A85908622C08716-uuuuu-01-DA','InChI=1S/C22H25NO5S2/c24-29(25,18-10-4-1-5-11-18)20-16-23-21(14-8-3-9-15-21)17-22(20,28-23)30(26,27)19-12-6-2-7-13-19/h1-2,4-7,10-13,20H,3,8-9,14-17H2','InChIKey=GZFLNJKEOVNPRY-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CN2OC1(S(=O)(=O)c1ccccc1)CC21CCCCC1','1'),
	(207283,3,0,NULL,'Consistent with Molecular Formula','C15H15NO3S',289.3484,NULL,'E0E751124F3B4E96-FICuS-01-58','E0E751124F3B4E96-FICTS-01-37','E0E751124F3B4E96-uuuuu-01-07','InChI=1S/C15H15NO3S/c17-20(18)9-8-16-15(14(20)10-19-16)13-7-3-5-11-4-1-2-6-12(11)13/h1-7,14-15H,8-10H2','InChIKey=DQCLNYRPFNBBMZ-UHFFFAOYSA-N','O=S1(=O)CCN2OCC1C2c1cccc2ccccc12','1'),
	(207284,2,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'CA41C2E86889D529-FICuS-01-65','CA41C2E86889D529-FICTS-01-44','CA41C2E86889D529-uuuuu-01-14','InChI=1S/C16H13NO2/c1-11-15-13-9-5-6-10-14(13)18-16(11)19-17(15)12-7-3-2-4-8-12/h2-10,15-16H,1H2','InChIKey=RISQKOIRISDKFS-UHFFFAOYSA-N','C=C1C2Oc3ccccc3C1N(c1ccccc1)O2','1'),
	(207285,4,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'50B0F94267D2C639-FICuS-01-4B','50B0F94267D2C639-FICTS-01-2A','50B0F94267D2C639-uuuuu-01-FA','InChI=1S/C16H20O4/c1-11(18-10-12-6-4-3-5-7-12)14-15-13(17)8-9-16(2,19-14)20-15/h3-7,11,14-15H,8-10H2,1-2H3','InChIKey=LTXKARYPJHRELC-UHFFFAOYSA-N','CC(OCc1ccccc1)C1OC2(C)CCC(=O)C1O2','1'),
	(207286,2,0,NULL,'Consistent with Molecular Formula','C13H14O6',266.25,NULL,'B013CEDCA99045B6-FICuS-01-70','B013CEDCA99045B6-FICTS-01-4F','B013CEDCA99045B6-uuuuu-01-1F','InChI=1S/C13H14O6/c1-12-7(11(16)18-3)6(10(15)17-2)8(19-12)9(14)13(12)4-5-13/h8H,4-5H2,1-3H3','InChIKey=FCSWUOPCGHYPLE-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(C)OC1C(=O)C21CC1','1'),
	(207287,2,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'7C235ED332A0C183-FICuS-01-4C','7C235ED332A0C183-FICTS-01-2B','7C235ED332A0C183-uuuuu-01-FB','InChI=1S/C11H12O4/c1-10-6(9(13)14-2)5-7(15-10)8(12)11(10)3-4-11/h5,7H,3-4H2,1-2H3','InChIKey=WPIVZURZDRJALN-UHFFFAOYSA-N','COC(=O)C1=CC2OC1(C)C1(CC1)C2=O','1'),
	(207288,0,0,NULL,'Consistent with Molecular Formula','C19H23NO4S2',393.515,NULL,'DFDE698D6A645227-FICuS-01-76','DFDE698D6A645227-FICTS-01-55','DFDE698D6A645227-uuuuu-01-25','InChI=1S/C19H23NO4S2/c21-25(22,17-10-4-1-5-11-17)19(16-20-14-8-3-9-15-20)26(23,24)18-12-6-2-7-13-18/h1-2,4-7,10-13,19H,3,8-9,14-16H2','InChIKey=OPCDWEXESUWDBE-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(CN1CCCCC1)S(=O)(=O)c1ccccc1',NULL),
	(207289,1,1,NULL,'Consistent with Molecular Formula','C13H15NO3S',265.3264,NULL,'2DE382BC010957AA-FICuS-01-5C','2DE382BC010957AA-FICTS-01-3B','7E5B9E7D3281EE69-uuuuu-01-29','InChI=1S/C13H15NO3S/c1-10(14-15)11-7-8-13(9-11)18(16,17)12-5-3-2-4-6-12/h2-6,8,11,15H,7,9H2,1H3/b14-10-','InChIKey=NDGPHSMTXDIQNJ-UVTDQMKNSA-N','C/C(=N/O)C1CC=C(S(=O)(=O)c2ccccc2)C1','1'),
	(207290,0,0,NULL,'Consistent with Molecular Formula','C13H23NO6',289.3278,NULL,'9A677EF65AFCF0D4-FICuS-01-93','9A677EF65AFCF0D4-FICTS-01-72','9A677EF65AFCF0D4-uuuuu-01-42','InChI=1S/C13H23NO6/c1-12(2,3)10(15)19-7-9(14(17)18)8-20-11(16)13(4,5)6/h9H,7-8H2,1-6H3','InChIKey=GPAFJOYSMVKLIG-UHFFFAOYSA-N','CC(C)(C)C(=O)OCC(COC(=O)C(C)(C)C)[N+](=O)[O-]',NULL),
	(207291,2,0,NULL,'Consistent with Molecular Formula','C18H18N4O4S2',418.4846,NULL,'060F68FE2382EDAE-FICuS-01-7A','060F68FE2382EDAE-FICTS-01-59','060F68FE2382EDAE-uuuuu-01-29','InChI=1S/C18H18N4O4S2/c23-27(24,15-7-3-1-4-8-15)17(11-13-19-21-17)18(12-14-20-22-18)28(25,26)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=VVNMPAFXHDPBIP-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1(C2(S(=O)(=O)c3ccccc3)CCN=N2)CCN=N1','1'),
	(207292,0,0,NULL,'Consistent with Molecular Formula','C25H28N2O2S',420.5684,NULL,'688067D8EFFE9243-FICuS-01-6E','688067D8EFFE9243-FICTS-01-4D','688067D8EFFE9243-uuuuu-01-1D','InChI=1S/C25H28N2O2S/c28-30(29,24-14-8-3-9-15-24)25-20-26(18-22-10-4-1-5-11-22)16-17-27(21-25)19-23-12-6-2-7-13-23/h1-15,25H,16-21H2','InChIKey=SZDFOTCYTLGZIY-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CN(Cc2ccccc2)CCN(Cc2ccccc2)C1',NULL),
	(207293,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C27H24O2PS+ in C27H24IO2PS','C27H24IO2PS',570.4237,NULL,'B967C26C4DF3E835-FICuS-01-73','B967C26C4DF3E835-FICTS-01-52','81B6C3C1409B846D-uuuuu-01-06','InChI=1S/C27H24O2PS.HI/c1-23(22-31(28,29)27-20-12-5-13-21-27)30(24-14-6-2-7-15-24,25-16-8-3-9-17-25)26-18-10-4-11-19-26;/h2-21H,1,22H2;1H/q+1;/p-1','InChIKey=LIJNNLZDIIPTCP-UHFFFAOYSA-M','C=C(CS(=O)(=O)c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(207294,0,0,NULL,'Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'DB737E584CA94D8A-FICuS-01-82','DB737E584CA94D8A-FICTS-01-61','DB737E584CA94D8A-uuuuu-01-31','InChI=1S/C7H10O4/c1-5(8)3-7(10)11-4-6(2)9/h3-4H2,1-2H3','InChIKey=GQOFREXOMQUSHS-UHFFFAOYSA-N','CC(=O)COC(=O)CC(C)=O',NULL),
	(207295,0,0,NULL,'Consistent with Molecular Formula','C9H10O2S',182.2368,NULL,'663D97FA8C0DA82A-FICuS-01-7C','663D97FA8C0DA82A-FICTS-01-5B','663D97FA8C0DA82A-uuuuu-01-2B','InChI=1S/C9H10O2S/c1-8(2)12(10,11)9-6-4-3-5-7-9/h3-7H,1H2,2H3','InChIKey=FMHMOKZHQNPDGO-UHFFFAOYSA-N','C=C(C)S(=O)(=O)c1ccccc1',NULL),
	(207296,1,0,NULL,'Consistent with Molecular Formula','C10H10Cl2O2S',265.1538,NULL,'862C30096BDC68C1-FICuS-01-57','862C30096BDC68C1-FICTS-01-36','862C30096BDC68C1-uuuuu-01-06','InChI=1S/C10H10Cl2O2S/c1-7-2-4-8(5-3-7)15(13,14)9-6-10(9,11)12/h2-5,9H,6H2,1H3','InChIKey=XGMYQAUNQSQQER-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2CC2(Cl)Cl)cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(207297,0,0,NULL,'Consistent with Molecular Formula','C12H14O4S',254.3002,NULL,'80FB2E98533089D9-FICuS-01-58','80FB2E98533089D9-FICTS-01-37','80FB2E98533089D9-uuuuu-01-07','InChI=1S/C12H14O4S/c1-3-16-12(13)10(2)9-17(14,15)11-7-5-4-6-8-11/h4-8H,2-3,9H2,1H3','InChIKey=IPHGVOCQEKWURA-UHFFFAOYSA-N','C=C(CS(=O)(=O)c1ccccc1)C(=O)OCC',NULL),
	(207298,1,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'7F1EA7B89AC3C804-FICuS-01-7B','7F1EA7B89AC3C804-FICTS-01-5A','7F1EA7B89AC3C804-uuuuu-01-2A','InChI=1S/C16H22O2/c1-12(2)11-14(13-9-7-6-8-10-13)18-15(17)16(3,4)5/h6-10,14H,1,11H2,2-5H3','InChIKey=SXKQATNRXSYKFT-UHFFFAOYSA-N','C=C(C)CC(OC(=O)C(C)(C)C)c1ccccc1','1'),
	(207299,2,0,NULL,'Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'6CCB803783EFBD70-FICuS-01-7A','6CCB803783EFBD70-FICTS-01-59','6CCB803783EFBD70-uuuuu-01-29','InChI=1S/C11H20O4/c1-3-13-10(12)8-9(2)15-11-6-4-5-7-14-11/h9,11H,3-8H2,1-2H3','InChIKey=DJVJRFNGIUBLPC-UHFFFAOYSA-N','CCOC(=O)CC(C)OC1CCCCO1','1'),
	(207300,1,0,NULL,'Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'2D4EFF903AB44C39-FICuS-01-78','2D4EFF903AB44C39-FICTS-01-57','2D4EFF903AB44C39-uuuuu-01-27','InChI=1S/C13H14O2/c1-3-4-10-13(15-11(2)14)12-8-6-5-7-9-12/h5-9,13H,10H2,1-2H3','InChIKey=WHMIHWNHTUUEDX-UHFFFAOYSA-N','CC#CCC(OC(C)=O)c1ccccc1','1'),
	(207301,0,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'D2E8A0C51ADDE703-FICuS-01-7C','D2E8A0C51ADDE703-FICTS-01-5B','D2E8A0C51ADDE703-uuuuu-01-2B','InChI=1S/C10H19NO2/c1-11(2)9-3-5-10(6-4-9)12-7-8-13-10/h9H,3-8H2,1-2H3','InChIKey=KJFJEQJSOHNDEA-UHFFFAOYSA-N','CN(C)C1CCC2(CC1)OCCO2',NULL),
	(207302,1,1,NULL,'Consistent with Molecular Formula','C16H16N4S',296.3892,NULL,'5C78D7645645977C-FICuS-01-51','A45E529B1C6F5A30-FICTS-01-40','5C78D7645645977C-uuuuu-01-00','InChI=1S/C16H16N4S/c17-16(21)20-19-15-10-14(11-6-2-1-3-7-11)18-13-9-5-4-8-12(13)15/h1-9,14,18H,10H2,(H3,17,20,21)/b19-15+','InChIKey=YDXUUFRVDDEWAP-XDJHFCHBSA-N','NC(=S)N/N=C1\\CC(c2ccccc2)Nc2ccccc21','1'),
	(207303,0,0,NULL,'Consistent with Molecular Formula','C12H10O6',250.2074,NULL,'52FC6F00E6619409-FICuS-01-4B','692EEA26D824F868-FICTS-01-48','52FC6F00E6619409-uuuuu-01-FA','InChI=1S/C12H10O6/c1-18-8-3-7(15)9-10(12(8)17)6(14)2-5(4-13)11(9)16/h2-3,13-14,16H,4H2,1H3','InChIKey=QVGLXWZIKNCNCG-UHFFFAOYSA-N','COC1=CC(=O)c2c(O)c(CO)cc(O)c2C1=O',NULL),
	(207304,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N4O2S',367.2088,NULL,'FB411A69141CD7CB-FICuS-01-6E','FB411A69141CD7CB-FICTS-01-4D','FB411A69141CD7CB-uuuuu-01-1D','InChI=1S/C14H8Cl2N4O2S/c15-8-1-6-11(12(16)7-8)13-18-19-14(23-13)17-9-2-4-10(5-3-9)20(21)22/h1-7H,(H,17,19)','InChIKey=SGRFUEWPNVMCNB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Nc2nnc(-c3ccc(Cl)cc3Cl)s2)cc1',NULL),
	(207305,0,0,NULL,'Consistent with Molecular Formula','C9H10N6',202.2182,NULL,'F177FA630BFD9AD0-FICuS-01-86','F177FA630BFD9AD0-FICTS-01-65','F177FA630BFD9AD0-uuuuu-01-35','InChI=1S/C9H10N6/c10-12-8-5-15-7-4-2-1-3-6(7)11-9(15)14-13-8/h1-5,12-13H,10H2,(H,11,14)','InChIKey=UQJDSQXECNDWBC-UHFFFAOYSA-N','NNC1=Cn2c(nc3ccccc32)NN1',NULL),
	(207306,0,1,NULL,'Consistent with Molecular Formula','C9H10O3',166.1762,'3,4-Dihydroxycinnamyl alcohol','1342A3F633712B80-FICuS-01-2B','685FC9FCC771B17E-FICTS-01-65','1342A3F633712B80-uuuuu-01-DA','InChI=1S/C9H10O3/c10-5-1-2-7-3-4-8(11)9(12)6-7/h1-4,6,10-12H,5H2/b2-1+','InChIKey=ZCKDCRKBURQZPT-OWOJBTEDSA-N','OC/C=C/c1ccc(O)c(O)c1','1'),
	(207307,0,1,NULL,'Consistent with Molecular Formula','C10H12O',148.2042,'4-Methylcinnamyl alcohol','496A96AEE9841DE9-FICuS-01-7D','496A96AEE9841DE9-FICTS-01-5C','EDCF0D705D31373F-uuuuu-01-23','InChI=1S/C10H12O/c1-9-4-6-10(7-5-9)3-2-8-11/h2-7,11H,8H2,1H3/b3-2+','InChIKey=DRXICXADZKJOTI-NSCUHMNNSA-N','Cc1ccc(/C=C/CO)cc1','1'),
	(207308,0,1,NULL,'Consistent with Molecular Formula','C9H9ClO',168.6225,'p-Chlorocinnamyl alcohol','F6D16712BAB85B1E-FICuS-01-72','F6D16712BAB85B1E-FICTS-01-51','C1CD0021479DF0A2-uuuuu-01-05','InChI=1S/C9H9ClO/c10-9-5-3-8(4-6-9)2-1-7-11/h1-6,11H,7H2/b2-1+','InChIKey=HFMHVOCTLZMPRY-OWOJBTEDSA-N','OC/C=C/c1ccc(Cl)cc1','1'),
	(207309,0,1,NULL,'Consistent with Molecular Formula','C9H9ClO',168.6225,'m-Chlorocinnamyl alcohol','BBFAC1A7E3F1C9F3-FICuS-01-A2','BBFAC1A7E3F1C9F3-FICTS-01-81','DEE998C0451E9545-uuuuu-01-17','InChI=1S/C9H9ClO/c10-9-5-1-3-8(7-9)4-2-6-11/h1-5,7,11H,6H2/b4-2+','InChIKey=WKUYJSAYZXQXSD-DUXPYHPUSA-N','OC/C=C/c1cccc(Cl)c1','1'),
	(207310,0,0,NULL,'Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'87C29DFFE34ACBF0-FICuS-01-9C','87C29DFFE34ACBF0-FICTS-01-7B','87C29DFFE34ACBF0-uuuuu-01-4B','InChI=1S/C9H10O4/c10-7-3-1-6(5-8(7)11)2-4-9(12)13/h1,3,5,10-11H,2,4H2,(H,12,13)','InChIKey=DZAUWHJDUNRCTF-UHFFFAOYSA-N','O=C(O)CCc1ccc(O)c(O)c1',NULL),
	(207311,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl2O4',303.1414,'Ethacrynic acid','F69264A19D3E3A0A-FICuS-01-64','F69264A19D3E3A0A-FICTS-01-43','F69264A19D3E3A0A-uuuuu-01-13','InChI=1S/C13H12Cl2O4/c1-3-7(2)13(18)8-4-5-9(12(15)11(8)14)19-6-10(16)17/h4-5H,2-3,6H2,1H3,(H,16,17)','InChIKey=AVOLMBLBETYQHX-UHFFFAOYSA-N','C=C(CC)C(=O)c1ccc(OCC(=O)O)c(Cl)c1Cl',NULL),
	(207312,0,0,NULL,'Consistent with Molecular Formula','C23H16O6',388.3758,'4,4\'-Methylene-bis-(1-hydroxy-2-naphthoic acid)','46CDF52E0D49D5F0-FICuS-01-7A','46CDF52E0D49D5F0-FICTS-01-59','46CDF52E0D49D5F0-uuuuu-01-29','InChI=1S/C23H16O6/c24-20-16-7-3-1-5-14(16)12(10-18(20)22(26)27)9-13-11-19(23(28)29)21(25)17-8-4-2-6-15(13)17/h1-8,10-11,24-25H,9H2,(H,26,27)(H,28,29)','InChIKey=XACRYJAWPVFHLE-UHFFFAOYSA-N','O=C(O)c1cc(Cc2cc(C(=O)O)c(O)c3ccccc23)c2ccccc2c1O',NULL),
	(207313,4,0,NULL,'Consistent with Molecular Formula','C10H11IN4O4',378.1258,NULL,'020A34116B6AF1F2-FICuS-01-41','020A34116B6AF1F2-FICTS-01-20','020A34116B6AF1F2-uuuuu-01-F0','InChI=1S/C10H11IN4O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2','InChIKey=UNZAHOOMFIAZES-UHFFFAOYSA-N','OCC1OC(n2cnc3c(I)ncnc32)C(O)C1O','1'),
	(207314,8,0,NULL,'Consistent with Molecular Formula','C23H33NO5',403.5174,NULL,'1E6728659D1D8B7C-FICuS-01-65','7655F60D3C11F289-FICTS-01-2E','DE8E4A066465FD36-uuuuu-01-1F','InChI=1S/C23H33NO5/c1-4-24-20(28)19(27)23(29)10-8-16-15-6-5-13-11-14(25)7-9-21(13,2)18(15)17(26)12-22(16,23)3/h7,9,11,15-19,26-27,29H,4-6,8,10,12H2,1-3H3,(H,24,28)/t15-,16?,17-,18?,19?,21-,22-,23?/m0/s1','InChIKey=AMVOSMMWUPSGNN-NXXASIDBSA-N','CCNC(=O)C(O)C1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3C(O)CC21C','1'),
	(207315,8,0,NULL,'Consistent with Molecular Formula','C23H33NO5',403.5174,NULL,'5E646A0A230FF9F1-FICuS-01-64','C23270D60F07C6CF-FICTS-01-40','DE8E4A066465FD36-uuuuu-01-1F','InChI=1S/C23H33NO5/c1-4-24-20(28)19(27)23(29)10-8-16-15-6-5-13-11-14(25)7-9-21(13,2)18(15)17(26)12-22(16,23)3/h7,9,11,15-19,26-27,29H,4-6,8,10,12H2,1-3H3,(H,24,28)/t15-,16?,17?,18?,19?,21-,22-,23?/m0/s1','InChIKey=AMVOSMMWUPSGNN-HNOQQKBESA-N','CCNC(=O)C(O)C1(O)CCC2C3CCC4=CC(=O)C=CC4(C)C3C(O)CC21C','1'),
	(207316,3,0,NULL,'Consistent with Molecular Formula','C21H23NO4S3',449.597,NULL,'ACE7FD9B40B4248A-FICuS-01-85','ACE7FD9B40B4248A-FICTS-01-64','367B3F7C1CE154C4-uuuuu-01-15','InChI=1S/C21H23NO4S3/c1-26-20(25)17-13-28-21(27)22(17)18(23)11-14-7-5-6-8-15(14)12-19(24)29-16-9-3-2-4-10-16/h2-6,9-10,14-15,17H,7-8,11-13H2,1H3/t14-,15+,17+/m1/s1','InChIKey=LXEGAFANKHTMTD-VYDXJSESSA-N','COC(=O)C1CSC(=S)N1C(=O)CC1CC=CCC1CC(=O)Sc1ccccc1','1'),
	(207317,3,0,NULL,'Consistent with Molecular Formula','C21H23NO4S3',449.597,NULL,'4DF46EAFDEF452BA-FICuS-01-A8','4DF46EAFDEF452BA-FICTS-01-87','367B3F7C1CE154C4-uuuuu-01-15','InChI=1S/C21H23NO4S3/c1-26-20(25)17-13-28-21(27)22(17)18(23)11-14-7-5-6-8-15(14)12-19(24)29-16-9-3-2-4-10-16/h2-6,9-10,14-15,17H,7-8,11-13H2,1H3/t14-,15+,17-/m0/s1','InChIKey=LXEGAFANKHTMTD-UXLLHSPISA-N','COC(=O)C1CSC(=S)N1C(=O)CC1CC=CCC1CC(=O)Sc1ccccc1','1'),
	(207318,0,0,NULL,'Consistent with Molecular Formula','C9H8N2S',176.2356,NULL,'ED8EDE7B72AECD64-FICuS-01-AF','ED8EDE7B72AECD64-FICTS-01-8E','ED8EDE7B72AECD64-uuuuu-01-5E','InChI=1S/C9H8N2S/c1-2-4-8-7(3-1)10-9-5-12-6-11(8)9/h1-4H,5-6H2','InChIKey=CEZGFQCGXLQKCP-UHFFFAOYSA-N','c1ccc2c(c1)nc1n2CSC1',NULL),
	(207319,1,0,NULL,'Consistent with Molecular Formula','C15H11ClN2S',286.7783,NULL,'621ECD901266953B-FICuS-01-47','621ECD901266953B-FICTS-01-26','621ECD901266953B-uuuuu-01-F6','InChI=1S/C15H11ClN2S/c16-11-7-5-10(6-8-11)15-18-13-4-2-1-3-12(13)17-14(18)9-19-15/h1-8,15H,9H2','InChIKey=IKOAISDPONXJQG-UHFFFAOYSA-N','Clc1ccc(C2SCc3nc4ccccc4n32)cc1','1'),
	(207320,1,0,NULL,'Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'A87020C15FCB8A76-FICuS-01-63','A87020C15FCB8A76-FICTS-01-42','A87020C15FCB8A76-uuuuu-01-12','InChI=1S/C16H14N2OS/c1-19-12-8-6-11(7-9-12)16-18-14-5-3-2-4-13(14)17-15(18)10-20-16/h2-9,16H,10H2,1H3','InChIKey=YQNODDHPJUHDFQ-UHFFFAOYSA-N','COc1ccc(C2SCc3nc4ccccc4n32)cc1','1'),
	(207321,0,0,NULL,'Consistent with Molecular Formula','C15H24N6O6',384.3912,NULL,'7F202FE982F32E31-FICuS-01-5A','7F202FE982F32E31-FICTS-01-39','7F202FE982F32E31-uuuuu-01-09','InChI=1S/C15H24N6O6/c1-10(22)25-7-19(4)13-16-14(20(5)8-26-11(2)23)18-15(17-13)21(6)9-27-12(3)24/h7-9H2,1-6H3','InChIKey=HYERXYWMMOISJX-UHFFFAOYSA-N','CC(=O)OCN(C)c1nc(N(C)COC(C)=O)nc(N(C)COC(C)=O)n1',NULL),
	(207322,0,0,NULL,'Consistent with Molecular Formula','C15H27N9O6',429.435,NULL,'73CAED6A95295004-FICuS-01-57','73CAED6A95295004-FICTS-01-36','73CAED6A95295004-uuuuu-01-06','InChI=1S/C15H27N9O6/c1-22(7-28-10(25)4-16)13-19-14(23(2)8-29-11(26)5-17)21-15(20-13)24(3)9-30-12(27)6-18/h4-9,16-18H2,1-3H3','InChIKey=GGIJITBJZGBDRC-UHFFFAOYSA-N','CN(COC(=O)CN)c1nc(N(C)COC(=O)CN)nc(N(C)COC(=O)CN)n1',NULL),
	(207323,3,0,NULL,'Consistent with Molecular Formula','C18H33N9O6',471.5154,NULL,'C1A79FB7C3D0A0E2-FICuS-01-7D','C1A79FB7C3D0A0E2-FICTS-01-5C','C1A79FB7C3D0A0E2-uuuuu-01-2C','InChI=1S/C18H33N9O6/c1-10(19)13(28)31-7-25(4)16-22-17(26(5)8-32-14(29)11(2)20)24-18(23-16)27(6)9-33-15(30)12(3)21/h10-12H,7-9,19-21H2,1-6H3','InChIKey=GJRDSRBPPSLGSE-UHFFFAOYSA-N','CC(N)C(=O)OCN(C)c1nc(N(C)COC(=O)C(C)N)nc(N(C)COC(=O)C(C)N)n1','1'),
	(207324,0,0,NULL,'Consistent with Molecular Formula','C19H10O2',270.2868,NULL,'0EBC87F9F3FD2FD7-FICuS-01-A5','0EBC87F9F3FD2FD7-FICTS-01-84','0EBC87F9F3FD2FD7-uuuuu-01-54','InChI=1S/C19H10O2/c20-16-9-7-14-10-13-5-4-11-2-1-3-12-6-8-15(19(14)21-16)18(13)17(11)12/h1-10H','InChIKey=NHGPSFSQAVBCRE-UHFFFAOYSA-N','O=c1ccc2cc3ccc4cccc5ccc(c2o1)c3c45',NULL),
	(207325,0,0,NULL,'Consistent with Molecular Formula','C20H12O2',284.3136,NULL,'B9D463381EA8634D-FICuS-01-5E','B9D463381EA8634D-FICTS-01-3D','B9D463381EA8634D-uuuuu-01-0D','InChI=1S/C20H12O2/c1-11-9-15-10-14-6-5-12-3-2-4-13-7-8-16(18(14)17(12)13)19(15)22-20(11)21/h2-10H,1H3','InChIKey=WKJZTIANXYCMHV-UHFFFAOYSA-N','Cc1cc2cc3ccc4cccc5ccc(c2oc1=O)c3c45',NULL),
	(207326,0,0,NULL,'Consistent with Molecular Formula','C20H12O2',284.3136,NULL,'DE7F32FFC944D79A-FICuS-01-97','DE7F32FFC944D79A-FICTS-01-76','DE7F32FFC944D79A-uuuuu-01-46','InChI=1S/C20H12O2/c1-11-9-17(21)22-20-15-8-7-13-4-2-3-12-5-6-14(10-16(11)20)19(15)18(12)13/h2-10H,1H3','InChIKey=LWOPPQJPSYURKO-UHFFFAOYSA-N','Cc1cc(=O)oc2c1cc1ccc3cccc4ccc2c1c34',NULL),
	(207327,0,0,NULL,'Consistent with Molecular Formula','C6H2KO6',209.1762,'Rhodizonic acid potassium salt','8EC0F5E276141BDA-FICuS-01-73','9992FE5306728ECF-FICTS-01-4B','33FD1C1B176E6F6E-uuuuu-01-27','InChI=1S/C6H2O6.K/c7-1-2(8)4(10)6(12)5(11)3(1)9;/h7-8H;/q;+1','InChIKey=IIJUAHOMZLJWSG-UHFFFAOYSA-N','O=c1c(O)c(O)c(=O)c(=O)c1=O.[K+]',NULL),
	(207328,2,0,'120586-49-4','Consistent with Molecular Formula','C4H8O4S2',184.2248,'DITHIANE DIOL\n1,2-Dithiane-4,5-diol, 1,1-dioxide, cis-','BF512FE1A980DD40-FICuS-01-71','BF512FE1A980DD40-FICTS-01-50','26EE0B9E4D06FD19-uuuuu-01-2A','InChI=1S/C4H8O4S2/c5-3-1-9-10(7,8)2-4(3)6/h3-6H,1-2H2/t3-,4+/m1/s1','InChIKey=HEDDKNPLYXIIDO-DMTCNVIQSA-N','O=S1(=O)CC(O)C(O)CS1','1'),
	(207329,2,0,'120586-50-7','Consistent with Molecular Formula','C4H8O4S2',184.2248,'1,2-Dithiane-4,5-diol, 1,1-dioxide, trans-','905C88522C507E8A-FICuS-01-4E','905C88522C507E8A-FICTS-01-2D','26EE0B9E4D06FD19-uuuuu-01-2A','InChI=1S/C4H8O4S2/c5-3-1-9-10(7,8)2-4(3)6/h3-6H,1-2H2/t3-,4?/m1/s1','InChIKey=HEDDKNPLYXIIDO-SYPWQXSBSA-N','O=S1(=O)CC(O)C(O)CS1','1'),
	(207330,2,0,NULL,'Consistent with Molecular Formula','C18H22O2S4',398.6106,NULL,'B7B43D795D248A0F-FICuS-01-6B','B7B43D795D248A0F-FICTS-01-4A','B7B43D795D248A0F-uuuuu-01-1A','InChI=1S/C18H22O2S4/c1-13-3-7-15(8-4-13)23-21-11-17(19)18(20)12-22-24-16-9-5-14(2)6-10-16/h3-10,17-20H,11-12H2,1-2H3','InChIKey=FMZZGVNNDQNDED-UHFFFAOYSA-N','Cc1ccc(SSCC(O)C(O)CSSc2ccc(C)cc2)cc1','1'),
	(207331,2,0,NULL,'Consistent with Molecular Formula','C18H22O2S4',398.6106,NULL,'B7B43D795D248A0F-FICuS-01-6B','B7B43D795D248A0F-FICTS-01-4A','B7B43D795D248A0F-uuuuu-01-1A','InChI=1S/C18H22O2S4/c1-13-3-7-15(8-4-13)23-21-11-17(19)18(20)12-22-24-16-9-5-14(2)6-10-16/h3-10,17-20H,11-12H2,1-2H3','InChIKey=FMZZGVNNDQNDED-UHFFFAOYSA-N','Cc1ccc(SSCC(O)C(O)CSSc2ccc(C)cc2)cc1','1'),
	(207332,4,0,NULL,'Consistent with Molecular Formula','C10H22O6S4',366.5202,'Erythro-1,4-Bis[(2,3-dihydroxypropyl)dithio]-2,3-butanediol','BD3196994B79D3CB-FICuS-01-74','BD3196994B79D3CB-FICTS-01-53','BD3196994B79D3CB-uuuuu-01-23','InChI=1S/C10H22O6S4/c11-1-7(13)3-17-19-5-9(15)10(16)6-20-18-4-8(14)2-12/h7-16H,1-6H2','InChIKey=VEGPBGJORNORQW-UHFFFAOYSA-N','OCC(O)CSSCC(O)C(O)CSSCC(O)CO','1'),
	(207333,2,0,NULL,'Consistent with Molecular Formula','C18H20O6S4',460.5924,NULL,'B4352D52ECCE17D9-FICuS-01-77','B4352D52ECCE17D9-FICTS-01-56','B4352D52ECCE17D9-uuuuu-01-26','InChI=1S/C18H20O6S4/c1-13-3-7-15(8-4-13)27(19,20)23-17-11-25-26-12-18(17)24-28(21,22)16-9-5-14(2)6-10-16/h3-10,17-18H,11-12H2,1-2H3','InChIKey=NHKHBQRGOSNFMR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CSSCC2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(207334,3,0,NULL,'Consistent with Molecular Formula','C18H20O7S4',476.5918,NULL,'4E6C79C1EBA36335-FICuS-01-69','4E6C79C1EBA36335-FICTS-01-48','4E6C79C1EBA36335-uuuuu-01-18','InChI=1S/C18H20O7S4/c1-13-3-7-15(8-4-13)28(20,21)24-17-11-26-27(19)12-18(17)25-29(22,23)16-9-5-14(2)6-10-16/h3-10,17-18H,11-12H2,1-2H3','InChIKey=ZBQZGIZULLRIKY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2CSS(=O)CC2OS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(207335,0,1,'111238-61-0','Consistent with Molecular Formula','C18H20O4S4',428.5936,'Benzenesulfonothioic acid, 4-methyl-,2-butene-1,4-diyl ester, (Z)-\nBenzenethiosulfonic acid, 4-methyl-, 2-butene-1,4-diyl ester, (Z)-','5C6E4A99BE9A3978-FICuS-01-7D','5C6E4A99BE9A3978-FICTS-01-5C','3E81B487FBD8C6F5-uuuuu-01-34','InChI=1S/C18H20O4S4/c1-15-5-9-17(10-6-15)25(19,20)23-13-3-4-14-24-26(21,22)18-11-7-16(2)8-12-18/h3-12H,13-14H2,1-2H3/b4-3-','InChIKey=MMBKGPMCUOXQRM-ARJAWSKDSA-N','Cc1ccc(S(=O)(=O)SC/C=C\\CSS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(207336,0,1,NULL,'Consistent with Molecular Formula','C18H20O4S4',428.5936,NULL,'5C6E4A99BE9A3978-FICuS-01-7D','5C6E4A99BE9A3978-FICTS-01-5C','3E81B487FBD8C6F5-uuuuu-01-34','InChI=1S/C18H20O4S4/c1-15-5-9-17(10-6-15)25(19,20)23-13-3-4-14-24-26(21,22)18-11-7-16(2)8-12-18/h3-12H,13-14H2,1-2H3','InChIKey=MMBKGPMCUOXQRM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SC/C=C\\CSS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(207337,0,1,NULL,'Consistent with Molecular Formula','C4H8NaO6S4',303.3334,NULL,'5050C20DB0CCB41F-FICuS-01-5F','5050C20DB0CCB41F-FICTS-01-3E','1721F4D7D2FDDE65-uuuuu-01-2A','InChI=1S/C4H8O6S4.Na/c5-13(6,7)11-3-1-2-4-12-14(8,9)10;/h1-2H,3-4H2,(H,5,6,7)(H,8,9,10);/q;+1/b2-1-;','InChIKey=YZRFKCVXGXUTPE-ODZAUARKSA-N','O=S(=O)(O)SC/C=C\\CSS(=O)(=O)O.[Na+]','1'),
	(207338,0,1,NULL,'Consistent with Molecular Formula','C4H8NaO6S4',303.3334,NULL,'5050C20DB0CCB41F-FICuS-01-5F','5050C20DB0CCB41F-FICTS-01-3E','1721F4D7D2FDDE65-uuuuu-01-2A','InChI=1S/C4H8O6S4.Na/c5-13(6,7)11-3-1-2-4-12-14(8,9)10;/h1-2H,3-4H2,(H,5,6,7)(H,8,9,10);/q;+1','InChIKey=YZRFKCVXGXUTPE-UHFFFAOYSA-N','O=S(=O)(O)SC/C=C\\CSS(=O)(=O)O.[Na+]','1'),
	(207339,1,0,NULL,'Consistent with Molecular Formula','C8H8OS3',216.3306,NULL,'C691D8FEBDAEC137-FICuS-01-9B','C691D8FEBDAEC137-FICTS-01-7A','C691D8FEBDAEC137-uuuuu-01-4A','InChI=1S/C8H8OS3/c9-12-6-8-4-2-1-3-7(8)5-10-11-12/h1-4H,5-6H2','InChIKey=JZSROASPVXWQLK-UHFFFAOYSA-N','O=S1Cc2ccccc2CSS1','1'),
	(207340,1,0,NULL,'Consistent with Molecular Formula','C8H8OS2',184.2706,NULL,'12F8F024AB53CB4C-FICuS-01-6B','12F8F024AB53CB4C-FICTS-01-4A','12F8F024AB53CB4C-uuuuu-01-1A','InChI=1S/C8H8OS2/c9-11-6-8-4-2-1-3-7(8)5-10-11/h1-4H,5-6H2','InChIKey=VORNVNVQZGBFKO-UHFFFAOYSA-N','O=S1Cc2ccccc2CS1','1'),
	(207341,0,0,NULL,'Consistent with Molecular Formula','C22H22O4S4',478.6534,NULL,'AAA8D16B298E5F34-FICuS-01-79','AAA8D16B298E5F34-FICTS-01-58','AAA8D16B298E5F34-uuuuu-01-28','InChI=1S/C22H22O4S4/c1-17-7-11-21(12-8-17)29(23,24)27-15-19-5-3-4-6-20(19)16-28-30(25,26)22-13-9-18(2)10-14-22/h3-14H,15-16H2,1-2H3','InChIKey=UCVRZZCQOGKKAR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)SCc2ccccc2CSS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(207342,0,0,NULL,'Consistent with Molecular Formula','C16H26NaO4S6',497.7288,NULL,'C1BCFBA93BA71E62-FICuS-01-8D','C1BCFBA93BA71E62-FICTS-01-6C','4A5B17A65BDCACCA-uuuuu-01-47','InChI=1S/C16H26O4S6.Na/c17-25(18)11-5-3-9-21-23-13-15-7-1-2-8-16(15)14-24-22-10-4-6-12-26(19)20;/h1-2,7-8H,3-6,9-14H2,(H,17,18)(H,19,20);/q;+1','InChIKey=VTAGTCCODJQQNH-UHFFFAOYSA-N','O=S(O)CCCCSSCc1ccccc1CSSCCCCS(=O)O.[Na+]',NULL),
	(207343,0,0,NULL,'Consistent with Molecular Formula','C9H23ClN2O2S3',322.9259,NULL,'7D66F4ADAAEA622B-FICuS-01-91','7D66F4ADAAEA622B-FICTS-01-70','7D9A53489567BB65-uuuuu-01-09','InChI=1S/C9H22N2O2S3.ClH/c10-4-3-5-11-6-8-15-14-7-1-2-9-16(12)13;/h11H,1-10H2,(H,12,13);1H','InChIKey=FWWWVTXHUGPYRG-UHFFFAOYSA-N','Cl.NCCCNCCSSCCCCS(=O)O',NULL),
	(207344,0,1,NULL,'Consistent with Molecular Formula','C8H19ClN2S4',306.9445,NULL,'4366DCC68A36D460-FICuS-01-5A','4366DCC68A36D460-FICTS-01-39','136DCCD1A9F59438-uuuuu-01-1C','InChI=1S/C8H18N2S4.ClH/c9-3-7-13-11-5-1-2-6-12-14-8-4-10;/h1-2H,3-10H2;1H/b2-1-;','InChIKey=LWFGVZOHUKLPAI-ODZAUARKSA-N','Cl.NCCSSC/C=C\\CSSCCN','1'),
	(207345,0,1,NULL,'Consistent with Molecular Formula','C8H19ClN2S4',306.9445,NULL,'4366DCC68A36D460-FICuS-01-5A','4366DCC68A36D460-FICTS-01-39','136DCCD1A9F59438-uuuuu-01-1C','InChI=1S/C8H18N2S4.ClH/c9-3-7-13-11-5-1-2-6-12-14-8-4-10;/h1-2H,3-10H2;1H/b2-1-;','InChIKey=LWFGVZOHUKLPAI-ODZAUARKSA-N','Cl.NCCSSC/C=C\\CSSCCN','1'),
	(207346,0,0,NULL,'Consistent with Molecular Formula','C12H21ClN2S4',357.0043,NULL,'C78A5F26D5293220-FICuS-01-48','C78A5F26D5293220-FICTS-01-27','C776F8C3EAA4EB6E-uuuuu-01-4E','InChI=1S/C12H20N2S4.ClH/c13-5-7-15-17-9-11-3-1-2-4-12(11)10-18-16-8-6-14;/h1-4H,5-10,13-14H2;1H','InChIKey=PHKULCLLRFYKSK-UHFFFAOYSA-N','Cl.NCCSSCc1ccccc1CSSCCN',NULL),
	(207347,0,1,NULL,'Consistent with Molecular Formula','C14H33ClN4S4',421.1345,NULL,'31DBF14F46631A8B-FICuS-01-61','31DBF14F46631A8B-FICTS-01-40','076C59C074D21E0D-uuuuu-01-02','InChI=1S/C14H32N4S4.ClH/c15-5-3-7-17-9-13-21-19-11-1-2-12-20-22-14-10-18-8-4-6-16;/h1-2,17-18H,3-16H2;1H/b2-1-;','InChIKey=LOZBFJHKCVQZMU-ODZAUARKSA-N','Cl.NCCCNCCSSC/C=C\\CSSCCNCCCN','1'),
	(207348,0,1,NULL,'Consistent with Molecular Formula','C14H33ClN4S4',421.1345,NULL,'31DBF14F46631A8B-FICuS-01-61','31DBF14F46631A8B-FICTS-01-40','076C59C074D21E0D-uuuuu-01-02','InChI=1S/C14H32N4S4.ClH/c15-5-3-7-17-9-13-21-19-11-1-2-12-20-22-14-10-18-8-4-6-16;/h1-2,17-18H,3-16H2;1H/b2-1-;','InChIKey=LOZBFJHKCVQZMU-ODZAUARKSA-N','Cl.NCCCNCCSSC/C=C\\CSSCCNCCCN','1'),
	(207349,0,0,NULL,'Consistent with Molecular Formula','C18H35ClN4S4',471.1943,NULL,'BF6C980CB66C7F67-FICuS-01-87','BF6C980CB66C7F67-FICTS-01-66','BF903FE989E1A629-uuuuu-01-27','InChI=1S/C18H34N4S4.ClH/c19-7-3-9-21-11-13-23-25-15-17-5-1-2-6-18(17)16-26-24-14-12-22-10-4-8-20;/h1-2,5-6,21-22H,3-4,7-16,19-20H2;1H','InChIKey=KAAVMYQPXLBCAU-UHFFFAOYSA-N','Cl.NCCCNCCSSCc1ccccc1CSSCCNCCCN',NULL),
	(207350,1,0,NULL,'Consistent with Molecular Formula','C17H22O2S',290.4196,NULL,'2EBD2259231216F9-FICuS-01-44','2EBD2259231216F9-FICTS-01-23','2EBD2259231216F9-uuuuu-01-F3','InChI=1S/C17H22O2S/c1-12-2-4-16(5-3-12)20(18)19-17-9-13-6-14(10-17)8-15(7-13)11-17/h2-5,13-15H,6-11H2,1H3','InChIKey=OATDECSRIAPRKG-UHFFFAOYSA-N','Cc1ccc(S(=O)OC23CC4CC(CC(C4)C2)C3)cc1','1'),
	(207351,1,0,NULL,'Consistent with Molecular Formula','C18H24O2S',304.4464,NULL,'3EB97E829D97BA65-FICuS-01-7B','3EB97E829D97BA65-FICTS-01-5A','3EB97E829D97BA65-uuuuu-01-2A','InChI=1S/C18H24O2S/c1-13-2-4-17(5-3-13)21(19)20-12-18-9-14-6-15(10-18)8-16(7-14)11-18/h2-5,14-16H,6-12H2,1H3','InChIKey=CBKSEGHZRUEILH-UHFFFAOYSA-N','Cc1ccc(S(=O)OCC23CC4CC(CC(C4)C2)C3)cc1','1'),
	(207352,1,0,NULL,'Consistent with Molecular Formula','C17H22O2S',290.4196,NULL,'D4029A79301972D0-FICuS-01-35','D4029A79301972D0-FICTS-01-14','D4029A79301972D0-uuuuu-01-E4','InChI=1S/C17H22O2S/c1-11-2-4-16(5-3-11)20(18)19-17-14-7-12-6-13(9-14)10-15(17)8-12/h2-5,12-15,17H,6-10H2,1H3','InChIKey=WVQBTXUGUZCNHC-UHFFFAOYSA-N','Cc1ccc(S(=O)OC2C3CC4CC(C3)CC2C4)cc1','1'),
	(207353,1,0,NULL,'Consistent with Molecular Formula','C21H18O2S',334.432,NULL,'FEC056CC78B85B89-FICuS-01-87','FEC056CC78B85B89-FICTS-01-66','FEC056CC78B85B89-uuuuu-01-36','InChI=1S/C21H18O2S/c1-15-10-12-18(13-11-15)24(22)23-21-19-8-4-2-6-16(19)14-17-7-3-5-9-20(17)21/h2-13,21H,14H2,1H3','InChIKey=UQCAOTZZYYGXSS-UHFFFAOYSA-N','Cc1ccc(S(=O)OC2c3ccccc3Cc3ccccc32)cc1','1'),
	(207354,2,0,NULL,'Consistent with Molecular Formula','C26H30O4S2',470.6406,NULL,'249F3C046A726E0F-FICuS-01-57','249F3C046A726E0F-FICTS-01-36','249F3C046A726E0F-uuuuu-01-06','InChI=1S/C26H30O4S2/c1-17-7-11-23(12-8-17)31(27)29-15-25-19(3)21(5)26(22(6)20(25)4)16-30-32(28)24-13-9-18(2)10-14-24/h7-14H,15-16H2,1-6H3','InChIKey=NZXOYAXVOGYOLE-UHFFFAOYSA-N','Cc1ccc(S(=O)OCc2c(C)c(C)c(COS(=O)c3ccc(C)cc3)c(C)c2C)cc1','1'),
	(207355,0,0,NULL,'Consistent with Molecular Formula','C16H14Br2N2O2S2',490.2268,NULL,'8425E7F7875E8648-FICuS-01-56','8425E7F7875E8648-FICTS-01-35','8425E7F7875E8648-uuuuu-01-05','InChI=1S/C16H14Br2N2O2S2/c17-11-1-5-13(6-2-11)19-15(21)9-23-24-10-16(22)20-14-7-3-12(18)4-8-14/h1-8H,9-10H2,(H,19,21)(H,20,22)','InChIKey=VJGBPTWSPRDFRI-UHFFFAOYSA-N','O=C(CSSCC(=O)Nc1ccc(Br)cc1)Nc1ccc(Br)cc1',NULL),
	(207356,0,0,NULL,'Consistent with Molecular Formula','C20H22Br2N2O8S4',706.4504,NULL,'AF4A79F41A7671F1-FICuS-01-6B','AF4A79F41A7671F1-FICTS-01-4A','AF4A79F41A7671F1-uuuuu-01-1A','InChI=1S/C20H22Br2N2O8S4/c21-15-1-5-17(6-2-15)23-35(27,28)11-9-31-19(25)13-33-34-14-20(26)32-10-12-36(29,30)24-18-7-3-16(22)4-8-18/h1-8,23-24H,9-14H2','InChIKey=HLUALCOAONTAQQ-UHFFFAOYSA-N','O=C(CSSCC(=O)OCCS(=O)(=O)Nc1ccc(Br)cc1)OCCS(=O)(=O)Nc1ccc(Br)cc1',NULL),
	(207357,0,0,NULL,'Consistent with Molecular Formula','C7H6Cl2NaO3S',264.0784,NULL,'BB14014F37A972AA-FICuS-01-5A','BB14014F37A972AA-FICTS-01-39','30F3ED4057D2C002-uuuuu-01-F6','InChI=1S/C7H6Cl2O3S.Na/c1-12-7-5(9)2-4(8)3-6(7)13(10)11;/h2-3H,1H3,(H,10,11);/q;+1','InChIKey=GJZXXBSAJATWDC-UHFFFAOYSA-N','COc1c(Cl)cc(Cl)cc1S(=O)O.[Na+]',NULL),
	(207358,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2NaO3S',340.176,NULL,'BBCAE91AD74025AF-FICuS-01-8C','BBCAE91AD74025AF-FICTS-01-6B','302D0515B73B9707-uuuuu-01-DF','InChI=1S/C13H10Cl2O3S.Na/c14-10-6-11(15)13(12(7-10)19(16)17)18-8-9-4-2-1-3-5-9;/h1-7H,8H2,(H,16,17);/q;+1','InChIKey=IVPPDGCMVFRQDA-UHFFFAOYSA-N','O=S(O)c1cc(Cl)cc(Cl)c1OCc1ccccc1.[Na+]',NULL),
	(207359,1,0,NULL,'Consistent with Molecular Formula','C23H24Cl2O3S',451.4068,NULL,'B70F6C62E6C400BF-FICuS-01-71','B70F6C62E6C400BF-FICTS-01-50','B70F6C62E6C400BF-uuuuu-01-20','InChI=1S/C23H24Cl2O3S/c24-19-9-20(25)22(27-14-15-4-2-1-3-5-15)21(10-19)29(26)28-23-11-16-6-17(12-23)8-18(7-16)13-23/h1-5,9-10,16-18H,6-8,11-14H2','InChIKey=GXPPFFRVFBAFCB-UHFFFAOYSA-N','O=S(OC12CC3CC(CC(C3)C1)C2)c1cc(Cl)cc(Cl)c1OCc1ccccc1','1'),
	(207360,0,0,NULL,'Consistent with Molecular Formula','C7H6Cl2NaO3S',264.0784,NULL,'5C138312C0B18148-FICuS-01-2C','5C138312C0B18148-FICTS-01-0B','D7F46F1DA0CA33E0-uuuuu-01-2C','InChI=1S/C7H6Cl2O3S.Na/c1-12-7-5(8)2-4(13(10)11)3-6(7)9;/h2-3H,1H3,(H,10,11);/q;+1','InChIKey=TUOUHMNTQZOOLY-UHFFFAOYSA-N','COc1c(Cl)cc(S(=O)O)cc1Cl.[Na+]',NULL),
	(207361,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl2O3S',227.0618,NULL,'FDCD25632DF78A69-FICuS-01-83','FDCD25632DF78A69-FICTS-01-62','FDCD25632DF78A69-uuuuu-01-32','InChI=1S/C6H4Cl2O3S/c7-3-1-4(8)6(9)5(2-3)12(10)11/h1-2,9H,(H,10,11)','InChIKey=ADJSUQLUCKLDME-UHFFFAOYSA-N','O=S(O)c1cc(Cl)cc(Cl)c1O',NULL),
	(207362,1,0,NULL,'Consistent with Molecular Formula','C7H6Cl2O3S',241.0886,NULL,'816326C3AF392421-FICuS-01-33','816326C3AF392421-FICTS-01-12','816326C3AF392421-uuuuu-01-E2','InChI=1S/C7H6Cl2O3S/c1-12-13(11)6-3-4(8)2-5(9)7(6)10/h2-3,10H,1H3','InChIKey=WRSNHYQWUHHFLB-UHFFFAOYSA-N','COS(=O)c1cc(Cl)cc(Cl)c1O','1'),
	(207363,2,0,NULL,'Consistent with Molecular Formula','C18H14Cl4O8S4',628.3558,NULL,'03BEB57A5F8F423E-FICuS-01-77','03BEB57A5F8F423E-FICTS-01-56','03BEB57A5F8F423E-uuuuu-01-26','InChI=1S/C18H14Cl4O8S4/c1-27-33(25)13-5-9(19)3-11(21)17(13)29-15(23)7-31-32-8-16(24)30-18-12(22)4-10(20)6-14(18)34(26)28-2/h3-6H,7-8H2,1-2H3','InChIKey=GYJSTKRYMHRILW-UHFFFAOYSA-N','COS(=O)c1cc(Cl)cc(Cl)c1OC(=O)CSSCC(=O)Oc1c(Cl)cc(Cl)cc1S(=O)OC','1'),
	(207364,2,0,NULL,'Consistent with Molecular Formula','C20H22O8S4',518.629,NULL,'3E134DE34A2DF0D2-FICuS-01-6A','3E134DE34A2DF0D2-FICTS-01-49','3E134DE34A2DF0D2-uuuuu-01-19','InChI=1S/C20H22O8S4/c1-25-31(23)13-11-27-19(21)15-7-3-5-9-17(15)29-30-18-10-6-4-8-16(18)20(22)28-12-14-32(24)26-2/h3-10H,11-14H2,1-2H3','InChIKey=GOXHAPZOFRETRJ-UHFFFAOYSA-N','COS(=O)CCOC(=O)c1ccccc1SSc1ccccc1C(=O)OCCS(=O)OC','1'),
	(207365,0,0,NULL,'Consistent with Molecular Formula','C6H4Cl2O3S',227.0618,NULL,'1B91FE52A07D3660-FICuS-01-51','1B91FE52A07D3660-FICTS-01-30','1B91FE52A07D3660-uuuuu-01-00','InChI=1S/C6H4Cl2O3S/c7-4-1-3(12(10)11)2-5(8)6(4)9/h1-2,9H,(H,10,11)','InChIKey=XNBXXDJLLSQLKA-UHFFFAOYSA-N','O=S(O)c1cc(Cl)c(O)c(Cl)c1',NULL),
	(207366,1,0,NULL,'Consistent with Molecular Formula','C8H8Cl2O3S',255.1154,NULL,'D2803843DB282A03-FICuS-01-3D','D2803843DB282A03-FICTS-01-1C','D2803843DB282A03-uuuuu-01-EC','InChI=1S/C8H8Cl2O3S/c1-12-8-6(9)3-5(4-7(8)10)14(11)13-2/h3-4H,1-2H3','InChIKey=SCBUMKJLFJCPKG-UHFFFAOYSA-N','COc1c(Cl)cc(S(=O)OC)cc1Cl','1'),
	(207367,0,0,NULL,'Consistent with Molecular Formula','C12H18NaO2S3',313.4428,NULL,'DDBF1EACE158B20C-FICuS-01-9B','DDBF1EACE158B20C-FICTS-01-7A','5658F2A3812300A4-uuuuu-01-DD','InChI=1S/C12H18O2S3.Na/c1-11-5-7-12(8-6-11)16-15-9-3-2-4-10-17(13)14;/h5-8H,2-4,9-10H2,1H3,(H,13,14);/q;+1','InChIKey=XOEDDKMCDAJVER-UHFFFAOYSA-N','Cc1ccc(SSCCCCCS(=O)O)cc1.[Na+]',NULL),
	(207368,0,0,NULL,'Consistent with Molecular Formula','C11H16NaO2S3',299.416,NULL,'D5C945A25697FE95-FICuS-01-6C','D5C945A25697FE95-FICTS-01-4B','5E2EA9AD36EC4C3D-uuuuu-01-45','InChI=1S/C11H16O2S3.Na/c12-16(13)10-6-2-5-9-14-15-11-7-3-1-4-8-11;/h1,3-4,7-8H,2,5-6,9-10H2,(H,12,13);/q;+1','InChIKey=HYWZNACICVRUPY-UHFFFAOYSA-N','O=S(O)CCCCCSSc1ccccc1.[Na+]',NULL),
	(207369,0,0,NULL,'Consistent with Molecular Formula','C10H22NaO4S5',389.5712,NULL,'DA2358865CD8E402-FICuS-01-5B','DA2358865CD8E402-FICTS-01-3A','51C4B4893CA356AA-uuuuu-01-11','InChI=1S/C10H22O4S5.Na/c11-18(12)9-5-1-3-7-15-17-16-8-4-2-6-10-19(13)14;/h1-10H2,(H,11,12)(H,13,14);/q;+1','InChIKey=HYBRKEGOAIMOLP-UHFFFAOYSA-N','O=S(O)CCCCCSSSCCCCCS(=O)O.[Na+]',NULL),
	(207370,0,0,NULL,'Consistent with Molecular Formula','C6H14NaO4S5',333.464,NULL,'438FBAE1AF507D20-FICuS-01-6E','438FBAE1AF507D20-FICTS-01-4D','C86856EECF2BCF88-uuuuu-01-4A','InChI=1S/C6H14O4S5.Na/c7-14(8)5-1-3-11-13-12-4-2-6-15(9)10;/h1-6H2,(H,7,8)(H,9,10);/q;+1','InChIKey=AZQKXFFCVVHJQM-UHFFFAOYSA-N','O=S(O)CCCSSSCCCS(=O)O.[Na+]',NULL),
	(207371,0,0,NULL,'Consistent with Molecular Formula','C11H15ClNaO2S3',333.8611,NULL,'F98AC3647EA85FD3-FICuS-01-86','F98AC3647EA85FD3-FICTS-01-65','726D2F6B1ED3ED7B-uuuuu-01-38','InChI=1S/C11H15ClO2S3.Na/c12-10-4-6-11(7-5-10)16-15-8-2-1-3-9-17(13)14;/h4-7H,1-3,8-9H2,(H,13,14);/q;+1','InChIKey=DVHQJIUSGRVDNH-UHFFFAOYSA-N','O=S(O)CCCCCSSc1ccc(Cl)cc1.[Na+]',NULL),
	(207372,0,0,NULL,'Consistent with Molecular Formula','C10H14NaO2S3',285.3892,NULL,'66A93FFBA05288A7-FICuS-01-6E','66A93FFBA05288A7-FICTS-01-4D','ED4ED3F4C0293A0F-uuuuu-01-31','InChI=1S/C10H14O2S3.Na/c1-9-3-5-10(6-4-9)14-13-7-2-8-15(11)12;/h3-6H,2,7-8H2,1H3,(H,11,12);/q;+1','InChIKey=GLEUVLFGOQPMTP-UHFFFAOYSA-N','Cc1ccc(SSCCCS(=O)O)cc1.[Na+]',NULL),
	(207373,0,0,NULL,'Consistent with Molecular Formula','C9H12NaO2S3',271.3624,NULL,'BC7FC6BF8249285B-FICuS-01-82','BC7FC6BF8249285B-FICTS-01-61','37982AB0E2329AF3-uuuuu-01-05','InChI=1S/C9H12O2S3.Na/c10-14(11)8-4-7-12-13-9-5-2-1-3-6-9;/h1-3,5-6H,4,7-8H2,(H,10,11);/q;+1','InChIKey=LEPDHJAAUNTPMA-UHFFFAOYSA-N','O=S(O)CCCSSc1ccccc1.[Na+]',NULL),
	(207374,0,0,NULL,'Consistent with Molecular Formula','C10H22NaO4S6',421.6312,NULL,'446D26FF295E8E9C-FICuS-01-7B','446D26FF295E8E9C-FICTS-01-5A','CF8ACAF049253C34-uuuuu-01-23','InChI=1S/C10H22O4S6.Na/c11-19(12)9-3-7-17-15-5-1-2-6-16-18-8-4-10-20(13)14;/h1-10H2,(H,11,12)(H,13,14);/q;+1','InChIKey=IXBSTHLKSUEMRA-UHFFFAOYSA-N','O=S(O)CCCSSCCCCSSCCCS(=O)O.[Na+]',NULL),
	(207375,0,0,NULL,'Consistent with Molecular Formula','C14H30NaO4S6',477.7384,NULL,'D093DFF61A63F736-FICuS-01-6E','D093DFF61A63F736-FICTS-01-4D','5B7433F97A18459E-uuuuu-01-05','InChI=1S/C14H30O4S6.Na/c15-23(16)13-7-1-3-9-19-21-11-5-6-12-22-20-10-4-2-8-14-24(17)18;/h1-14H2,(H,15,16)(H,17,18);/q;+1','InChIKey=QCDQJFJMDHFPFS-UHFFFAOYSA-N','O=S(O)CCCCCSSCCCCSSCCCCCS(=O)O.[Na+]',NULL),
	(207376,0,0,NULL,'Consistent with Molecular Formula','C11H16NaO2S3',299.416,NULL,'E34AECCF9BA618A5-FICuS-01-96','E34AECCF9BA618A5-FICTS-01-75','68AD00C0FBDDAA0D-uuuuu-01-42','InChI=1S/C11H16O2S3.Na/c1-10-4-6-11(7-5-10)15-14-8-2-3-9-16(12)13;/h4-7H,2-3,8-9H2,1H3,(H,12,13);/q;+1','InChIKey=XQFIVRPPAAFGRS-UHFFFAOYSA-N','Cc1ccc(SSCCCCS(=O)O)cc1.[Na+]',NULL),
	(207377,0,0,NULL,'Consistent with Molecular Formula','C13H20NaO5S3',375.4678,NULL,'2FA99980639DC58A-FICuS-01-6A','2FA99980639DC58A-FICTS-01-49','A44E758F03E67722-uuuuu-01-FE','InChI=1S/C13H20O5S3.Na/c1-16-10-8-11(17-2)13(12(9-10)18-3)20-19-6-4-5-7-21(14)15;/h8-9H,4-7H2,1-3H3,(H,14,15);/q;+1','InChIKey=NPHZFAZPDBGVSL-UHFFFAOYSA-N','COc1cc(OC)c(SSCCCCS(=O)O)c(OC)c1.[Na+]',NULL),
	(207378,0,0,NULL,'Consistent with Molecular Formula','C8H18NaO4S5',361.5176,NULL,'6DEC580619450A12-FICuS-01-43','6DEC580619450A12-FICTS-01-22','E60BB409793EB8BA-uuuuu-01-27','InChI=1S/C8H18O4S5.Na/c9-16(10)7-3-1-5-14-15-6-2-4-8-17(11,12)13;/h1-8H2,(H,9,10)(H,11,12,13);/q;+1','InChIKey=ZWLSKEVDYLWQPA-UHFFFAOYSA-N','O=S(O)CCCCSSCCCCS(=O)(=O)S.[Na+]',NULL),
	(207379,2,0,NULL,'Consistent with Molecular Formula','C12H26NaO6S6',481.6836,NULL,'ED835055375F0D7C-FICuS-01-5D','ED835055375F0D7C-FICTS-01-3C','6664BC5A5724BFD4-uuuuu-01-19','InChI=1S/C12H26O6S6.Na/c13-11(9-21-19-5-1-3-7-23(15)16)12(14)10-22-20-6-2-4-8-24(17)18;/h11-14H,1-10H2,(H,15,16)(H,17,18);/q;+1','InChIKey=HFLNFLDMBWTADQ-UHFFFAOYSA-N','O=S(O)CCCCSSCC(O)C(O)CSSCCCCS(=O)O.[Na+]','1'),
	(207380,2,0,NULL,'Consistent with Molecular Formula','C12H26NaO6S6',481.6836,NULL,'ED835055375F0D7C-FICuS-01-5D','ED835055375F0D7C-FICTS-01-3C','6664BC5A5724BFD4-uuuuu-01-19','InChI=1S/C12H26O6S6.Na/c13-11(9-21-19-5-1-3-7-23(15)16)12(14)10-22-20-6-2-4-8-24(17)18;/h11-14H,1-10H2,(H,15,16)(H,17,18);/q;+1','InChIKey=HFLNFLDMBWTADQ-UHFFFAOYSA-N','O=S(O)CCCCSSCC(O)C(O)CSSCCCCS(=O)O.[Na+]','1'),
	(207381,2,0,NULL,'Consistent with Molecular Formula','C14H25N3NaO8S3',482.5366,NULL,'6732BA674067D7D7-FICuS-01-50','6732BA674067D7D7-FICTS-01-2F','ECD55668201C657F-uuuuu-01-0E','InChI=1S/C14H25N3O8S3.Na/c15-9(14(22)23)3-4-11(18)17-10(13(21)16-7-12(19)20)8-27-26-5-1-2-6-28(24)25;/h9-10H,1-8,15H2,(H,16,21)(H,17,18)(H,19,20)(H,22,23)(H,24,25);/q;+1','InChIKey=MZPCCGXWEDDDMK-UHFFFAOYSA-N','NC(CCC(=O)NC(CSSCCCCS(=O)O)C(=O)NCC(=O)O)C(=O)O.[Na+]','1'),
	(207382,0,0,NULL,'Consistent with Molecular Formula','C12H26NaO4S6',449.6848,NULL,'CFAD37B008C6EF07-FICuS-01-84','CFAD37B008C6EF07-FICTS-01-63','444ADBBF68BD5DAF-uuuuu-01-55','InChI=1S/C12H26O4S6.Na/c13-21(14)11-5-3-9-19-17-7-1-2-8-18-20-10-4-6-12-22(15)16;/h1-12H2,(H,13,14)(H,15,16);/q;+1','InChIKey=ZVGUXGAHRNBYJC-UHFFFAOYSA-N','O=S(O)CCCCSSCCCCSSCCCCS(=O)O.[Na+]',NULL),
	(207383,0,0,NULL,'Consistent with Molecular Formula','C19H33Cl2NS2',410.5024,NULL,'837CBB42F1837129-FICuS-01-4B','837CBB42F1837129-FICTS-01-2A','83801CA7CE0EA867-uuuuu-01-18','InChI=1S/C19H32ClNS2.ClH/c1-2-3-4-5-6-7-8-9-14-21-15-16-22-23-17-18-10-12-19(20)13-11-18;/h10-13,21H,2-9,14-17H2,1H3;1H','InChIKey=JQHUAYXPNPTQRO-UHFFFAOYSA-N','CCCCCCCCCCNCCSSCc1ccc(Cl)cc1.Cl',NULL),
	(207384,0,0,NULL,'Consistent with Molecular Formula','C18H22O5',318.3688,NULL,'65F6D2C7E89B6189-FICuS-01-6E','65F6D2C7E89B6189-FICTS-01-4D','65F6D2C7E89B6189-uuuuu-01-1D','InChI=1S/C18H22O5/c1-5-21-10-11-8-13(19)16-15(20-4)9-14-12(17(16)22-11)6-7-18(2,3)23-14/h8-9H,5-7,10H2,1-4H3','InChIKey=AKOYEPXBYYUGJO-UHFFFAOYSA-N','CCOCc1cc(=O)c2c(OC)cc3c(c2o1)CCC(C)(C)O3',NULL),
	(207385,0,0,NULL,'Consistent with Molecular Formula','C17H20O5',304.342,NULL,'F1A2D2631B68999A-FICuS-01-5D','8E0C0EABE2A5AED6-FICTS-01-7B','F1A2D2631B68999A-uuuuu-01-0C','InChI=1S/C17H20O5/c1-4-20-9-10-7-12(18)15-13(19)8-14-11(16(15)21-10)5-6-17(2,3)22-14/h7-8,19H,4-6,9H2,1-3H3','InChIKey=HDAQSDAAQZQLJN-UHFFFAOYSA-N','CCOCc1cc(=O)c2c(O)cc3c(c2o1)CCC(C)(C)O3',NULL),
	(207386,0,0,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'AFAFF7FFB3F22A9D-FICuS-01-BB','AFAFF7FFB3F22A9D-FICTS-01-9A','AFAFF7FFB3F22A9D-uuuuu-01-6A','InChI=1S/C20H18O3/c1-20(2)9-8-14-10-16-15(13-6-4-3-5-7-13)11-19(21)22-18(16)12-17(14)23-20/h3-7,10-12H,8-9H2,1-2H3','InChIKey=NRLFLYIHMXGJML-UHFFFAOYSA-N','CC1(C)CCc2cc3c(-c4ccccc4)cc(=O)oc3cc2O1',NULL),
	(207387,2,0,NULL,'Consistent with Molecular Formula','C20H16O5',336.3434,NULL,'50A27F6E78470C9C-FICuS-01-60','50A27F6E78470C9C-FICTS-01-3F','50A27F6E78470C9C-uuuuu-01-0F','InChI=1S/C20H16O5/c1-10-11(2)24-20-17-13(12-6-4-3-5-7-12)8-16(22)25-15(17)9-14(21)18(20)19(10)23/h3-11,21H,1-2H3','InChIKey=DLUPGSAQAPMEDY-UHFFFAOYSA-N','CC1Oc2c(c(O)cc3oc(=O)cc(-c4ccccc4)c23)C(=O)C1C','1'),
	(207388,2,0,NULL,'Consistent with Molecular Formula','C27H32O4',420.5474,NULL,'18E0D6D83AE80915-FICuS-01-5B','18E0D6D83AE80915-FICTS-01-3A','18E0D6D83AE80915-uuuuu-01-0A','InChI=1S/C27H32O4/c1-25(2)11-9-15-13-17-21(14-20(15)30-25)31-27(5,6)23-22-16-10-12-26(3,4)29-18(16)7-8-19(22)28-24(17)23/h7-8,13-14,23-24H,9-12H2,1-6H3','InChIKey=RBXIIYKLGLKWAW-UHFFFAOYSA-N','CC1(C)CCc2cc3c(cc2O1)OC(C)(C)C1c2c(ccc4c2CCC(C)(C)O4)OC31','1'),
	(207389,0,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'894651A1775E0C55-FICuS-01-3F','894651A1775E0C55-FICTS-01-1E','894651A1775E0C55-uuuuu-01-EE','InChI=1S/C14H18O4/c1-14(2)7-5-10-3-4-11(9-12(10)18-14)17-8-6-13(15)16/h3-4,9H,5-8H2,1-2H3,(H,15,16)','InChIKey=JNIAJYYUQYEOQQ-UHFFFAOYSA-N','CC1(C)CCc2ccc(OCCC(=O)O)cc2O1',NULL),
	(207390,0,0,NULL,'Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'A161F24AFDE8F9C2-FICuS-01-88','A161F24AFDE8F9C2-FICTS-01-67','A161F24AFDE8F9C2-uuuuu-01-37','InChI=1S/C16H20O3/c1-15(2)6-5-10-7-11-12(17)9-16(3,4)19-14(11)8-13(10)18-15/h7-8H,5-6,9H2,1-4H3','InChIKey=ULAUJTKIJCQRNQ-UHFFFAOYSA-N','CC1(C)CCc2cc3c(cc2O1)OC(C)(C)CC3=O',NULL),
	(207391,3,2,NULL,'Consistent with Molecular Formula','C32H32N4O3',520.6298,'Okaramine A','D8B722FEBBCEFF49-FICuS-01-B0','8E6FB3D74BAC3976-FICTS-01-62','FD9D443DBFCEE6D6-uuuuu-01-61','InChI=1S/C32H32N4O3/c1-6-31(4,5)36-23-14-10-8-12-21(23)32(39)18-25-27(37)34-16-15-30(2,3)26-20(19-11-7-9-13-22(19)33-26)17-24(34)28(38)35(25)29(32)36/h6-17,25,29,33,39H,1,18H2,2-5H3/b16-15-,24-17-/t25-,29-,32-/m1/s1','InChIKey=XOYCJCSLHCTYSV-HTFKTHENSA-N','C=CC(C)(C)N1c2ccccc2C2(O)CC3C(=O)N4/C=C\\C(C)(C)c5[nH]c6ccccc6c5/C=C\\4C(=O)N3C12','1'),
	(207392,3,0,NULL,'Consistent with Molecular Formula','C28H26N2O5S',502.5838,NULL,'01F894CF265FB258-FICuS-01-60','01F894CF265FB258-FICTS-01-3F','94BAF57E16FAE1B5-uuuuu-01-38','InChI=1S/C28H26N2O5S/c31-26(30-22(18-34-28(30)32)15-19-7-3-1-4-8-19)25-24(35-27(36)29-25)16-20-11-13-23(14-12-20)33-17-21-9-5-2-6-10-21/h1-14,22,24-25H,15-18H2,(H,29,36)/t22-,24?,25-/m0/s1','InChIKey=XCDYZGXPVYTZNK-HSPGVUBUSA-N','O=C1OCC(Cc2ccccc2)N1C(=O)C1NC(=S)OC1Cc1ccc(OCc2ccccc2)cc1','1'),
	(207393,1,0,NULL,'Consistent with Molecular Formula','C14H12O5',260.2458,NULL,'6D50E7EBBB49C909-FICuS-01-7F','0732981E980CD9CB-FICTS-01-3F','6D50E7EBBB49C909-uuuuu-01-2E','InChI=1S/C14H12O5/c1-2-3-8(15)7-6-11(18)12-9(16)4-5-10(17)13(12)14(7)19/h2,4-6,8,15-17H,1,3H2','InChIKey=QDSRVBQEKQUNDK-UHFFFAOYSA-N','C=CCC(O)C1=CC(=O)c2c(O)ccc(O)c2C1=O','1'),
	(207394,1,0,NULL,'Consistent with Molecular Formula','C14H12O5',260.2458,NULL,'59BDC59905D49E2C-FICuS-01-75','59BDC59905D49E2C-FICTS-01-54','59BDC59905D49E2C-uuuuu-01-24','InChI=1S/C14H12O5/c15-8-3-4-9(16)13-12(8)10(17)6-7(14(13)18)11-2-1-5-19-11/h3-4,6,11,15-16H,1-2,5H2','InChIKey=NADPSEGJEKGJBY-UHFFFAOYSA-N','O=C1C=C(C2CCCO2)C(=O)c2c(O)ccc(O)c21','1'),
	(207395,0,0,NULL,'Consistent with Molecular Formula','C22H14O8',406.3478,NULL,'DAE9FF110E669334-FICuS-01-6C','E58B26B520D4AE87-FICTS-01-48','DAE9FF110E669334-uuuuu-01-1B','InChI=1S/C22H14O8/c1-8(9-6-15(27)17-11(23)2-4-13(25)19(17)21(9)29)10-7-16(28)18-12(24)3-5-14(26)20(18)22(10)30/h2-8,23-26H,1H3','InChIKey=YGDADYNEVZLQPC-UHFFFAOYSA-N','CC(C1=CC(=O)c2c(O)ccc(O)c2C1=O)C1=CC(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(207396,1,0,NULL,'Consistent with Molecular Formula','C13H12O6',264.2342,NULL,'CCE3C2F385310710-FICuS-01-4C','744AB0B49B3F4A0D-FICTS-01-4B','CCE3C2F385310710-uuuuu-01-FB','InChI=1S/C13H12O6/c14-4-3-7(15)6-5-10(18)11-8(16)1-2-9(17)12(11)13(6)19/h1-2,5,7,14-17H,3-4H2','InChIKey=DBQUYSRWTPJOJO-UHFFFAOYSA-N','O=C1C=C(C(O)CCO)C(=O)c2c(O)ccc(O)c21','1'),
	(207397,0,0,NULL,'Consistent with Molecular Formula','C23H23NO2',345.4402,NULL,'CDD368D6BBE13954-FICuS-01-7C','CDD368D6BBE13954-FICTS-01-5B','CDD368D6BBE13954-uuuuu-01-2B','InChI=1S/C23H23NO2/c25-23(24-21-15-8-12-17-11-4-5-13-19(17)21)26-22-16-7-6-14-20(22)18-9-2-1-3-10-18/h4-8,11-16,18H,1-3,9-10H2,(H,24,25)','InChIKey=KNNNLPBMBXPXKW-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)Oc1ccccc1C1CCCCC1',NULL),
	(207398,0,0,NULL,'Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'12A89ABF7CBB4051-FICuS-01-6D','12A89ABF7CBB4051-FICTS-01-4C','12A89ABF7CBB4051-uuuuu-01-1C','InChI=1S/C19H21NO2/c21-19(20-16-11-5-2-6-12-16)22-18-14-8-7-13-17(18)15-9-3-1-4-10-15/h2,5-8,11-15H,1,3-4,9-10H2,(H,20,21)','InChIKey=HCFJXSRBRJQJCJ-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccccc1C1CCCCC1',NULL),
	(207399,0,0,NULL,'Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'2041032B8CE0EC98-FICuS-01-4E','2041032B8CE0EC98-FICTS-01-2D','2041032B8CE0EC98-uuuuu-01-FD','InChI=1S/C15H17NO2S/c1-11-7-9-14(10-8-11)19(17,18)16-15-6-4-5-12(2)13(15)3/h4-10,16H,1-3H3','InChIKey=NPHSDBOKJYJHBH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2cccc(C)c2C)cc1',NULL),
	(207400,0,0,NULL,'Consistent with Molecular Formula','C19H24N2S',312.472,NULL,'4929D773C911778C-FICuS-01-4B','4929D773C911778C-FICTS-01-2A','4929D773C911778C-uuuuu-01-FA','InChI=1S/C19H24N2S/c1-13(2)16-11-8-12-17(14(3)4)18(16)21-19(22)20-15-9-6-5-7-10-15/h5-14H,1-4H3,(H2,20,21,22)','InChIKey=MVELWMJHOLQQFQ-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=S)Nc1ccccc1',NULL),
	(207401,0,0,NULL,'Consistent with Molecular Formula','C13H8ClNO4',277.6635,NULL,'76B36A29914E4835-FICuS-01-42','76B36A29914E4835-FICTS-01-21','76B36A29914E4835-uuuuu-01-F1','InChI=1S/C13H8ClNO4/c14-10-6-7-12(11(8-10)15(17)18)19-13(16)9-4-2-1-3-5-9/h1-8H','InChIKey=VATBFJSGHPZRDB-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1[N+](=O)[O-])c1ccccc1',NULL),
	(207402,0,0,NULL,'Consistent with Molecular Formula','C13H10ClNO3',263.6799,NULL,'3553D9A70D6936B4-FICuS-01-4E','3553D9A70D6936B4-FICTS-01-2D','3553D9A70D6936B4-uuuuu-01-FD','InChI=1S/C13H10ClNO3/c14-11-6-7-13(12(8-11)15(16)17)18-9-10-4-2-1-3-5-10/h1-8H,9H2','InChIKey=NMMNCUOEMZBSLG-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1OCc1ccccc1',NULL),
	(207403,0,0,NULL,'Consistent with Molecular Formula','C25H22ClN',371.9085,NULL,'AD9F4A132011651A-FICuS-01-45','AD9F4A132011651A-FICTS-01-24','AD63EDF61F9CBC54-uuuuu-01-4A','InChI=1S/C25H21N.ClH/c26-24-18-16-23(17-19-24)25(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22;/h1-19H,26H2;1H','InChIKey=GGYQDMHUVMIEFM-UHFFFAOYSA-N','Cl.Nc1ccc(C(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(207404,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'B12927B620A6D622-FICuS-01-3D','B12927B620A6D622-FICTS-01-1C','B12927B620A6D622-uuuuu-01-EC','InChI=1S/C14H13NO3/c1-10-3-6-12(7-4-10)18-14-8-5-11(2)9-13(14)15(16)17/h3-9H,1-2H3','InChIKey=GAELYEOYUVALJL-UHFFFAOYSA-N','Cc1ccc(Oc2ccc(C)cc2[N+](=O)[O-])cc1',NULL),
	(207405,0,0,NULL,'Consistent with Molecular Formula','C13H14ClNO2',251.7121,NULL,'1F7A4BB94DD58315-FICuS-01-69','1F7A4BB94DD58315-FICTS-01-48','1F86EC5C72585A5B-uuuuu-01-1E','InChI=1S/C13H13NO2.ClH/c1-15-10-6-8-11(9-7-10)16-13-5-3-2-4-12(13)14;/h2-9H,14H2,1H3;1H','InChIKey=SDSGQQIQBAPUTO-UHFFFAOYSA-N','COc1ccc(Oc2ccccc2N)cc1.Cl',NULL),
	(207406,0,0,NULL,'Consistent with Molecular Formula','C13H14ClNO',235.7127,NULL,'9FC2B45C87E9F99F-FICuS-01-94','9FC2B45C87E9F99F-FICTS-01-73','9F3E13B9B86420D1-uuuuu-01-07','InChI=1S/C13H13NO.ClH/c1-10-6-8-11(9-7-10)15-13-5-3-2-4-12(13)14;/h2-9H,14H2,1H3;1H','InChIKey=ZHPOBCXNLCEIDO-UHFFFAOYSA-N','Cc1ccc(Oc2ccccc2N)cc1.Cl',NULL),
	(207407,0,0,NULL,'Consistent with Molecular Formula','C14H16ClNO',249.7395,NULL,'FE4D75BC3B1C2261-FICuS-01-6F','FE4D75BC3B1C2261-FICTS-01-4E','FEB1D2590491FB2F-uuuuu-01-26','InChI=1S/C14H15NO.ClH/c1-10-3-6-12(7-4-10)16-14-8-5-11(2)9-13(14)15;/h3-9H,15H2,1-2H3;1H','InChIKey=TYHPDWJVYOUNOK-UHFFFAOYSA-N','Cc1ccc(Oc2ccc(C)cc2N)cc1.Cl',NULL),
	(207408,0,0,'31515-43-2','Consistent with Molecular Formula','C12H9NO4S',263.2674,'Benzene, 1-nitro-2-(phenylsulfonyl)-','7D1A7E50656853AA-FICuS-01-58','7D1A7E50656853AA-FICTS-01-37','7D1A7E50656853AA-uuuuu-01-07','InChI=1S/C12H9NO4S/c14-13(15)11-8-4-5-9-12(11)18(16,17)10-6-2-1-3-7-10/h1-9H','InChIKey=GKNMUCPEXSCGKC-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)c1ccccc1',NULL),
	(207409,0,0,NULL,'Consistent with Molecular Formula','C13H11NO2S',245.2954,NULL,'550600FFAD60F7B7-FICuS-01-64','550600FFAD60F7B7-FICTS-01-43','550600FFAD60F7B7-uuuuu-01-13','InChI=1S/C13H11NO2S/c1-10-6-8-11(9-7-10)17-13-5-3-2-4-12(13)14(15)16/h2-9H,1H3','InChIKey=UBBFBJSKBNASAJ-UHFFFAOYSA-N','Cc1ccc(Sc2ccccc2[N+](=O)[O-])cc1',NULL),
	(207410,0,0,NULL,'Consistent with Molecular Formula','C13H11NO3S',261.2948,NULL,'20B681EFDC7BAAAB-FICuS-01-9A','20B681EFDC7BAAAB-FICTS-01-79','20B681EFDC7BAAAB-uuuuu-01-49','InChI=1S/C13H11NO3S/c1-17-10-6-8-11(9-7-10)18-13-5-3-2-4-12(13)14(15)16/h2-9H,1H3','InChIKey=XTICKEODMBAWOV-UHFFFAOYSA-N','COc1ccc(Sc2ccccc2[N+](=O)[O-])cc1',NULL),
	(207411,0,0,NULL,'Consistent with Molecular Formula','C13H11NO5S',293.2936,NULL,'A7D5A93C1C42B41E-FICuS-01-6E','A7D5A93C1C42B41E-FICTS-01-4D','A7D5A93C1C42B41E-uuuuu-01-1D','InChI=1S/C13H11NO5S/c1-19-10-6-8-11(9-7-10)20(17,18)13-5-3-2-4-12(13)14(15)16/h2-9H,1H3','InChIKey=DKABUUUQBRVEAB-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)c2ccccc2[N+](=O)[O-])cc1',NULL),
	(207412,0,0,NULL,'Consistent with Molecular Formula','C12H12ClNO2S',269.7453,NULL,'5082CB6645BD9F7A-FICuS-01-6D','5082CB6645BD9F7A-FICTS-01-4C','507E6C837A304634-uuuuu-01-E7','InChI=1S/C12H11NO2S.ClH/c13-11-8-4-5-9-12(11)16(14,15)10-6-2-1-3-7-10;/h1-9H,13H2;1H','InChIKey=JTJGSKVDCPAYAE-UHFFFAOYSA-N','Cl.Nc1ccccc1S(=O)(=O)c1ccccc1',NULL),
	(207413,0,0,NULL,'Consistent with Molecular Formula','C13H14ClNOS',267.7727,NULL,'FC8BB9E30727793B-FICuS-01-72','FC8BB9E30727793B-FICTS-01-51','FC771E0638AAA075-uuuuu-01-13','InChI=1S/C13H13NOS.ClH/c1-15-10-6-8-11(9-7-10)16-13-5-3-2-4-12(13)14;/h2-9H,14H2,1H3;1H','InChIKey=RZHYAXXQNCWSQO-UHFFFAOYSA-N','COc1ccc(Sc2ccccc2N)cc1.Cl',NULL),
	(207414,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl2NS',272.1916,NULL,'3327159AD604C51C-FICuS-01-40','3327159AD604C51C-FICTS-01-1F','33DBB27FE9891C52-uuuuu-01-1D','InChI=1S/C12H10ClNS.ClH/c13-9-5-7-10(8-6-9)15-12-4-2-1-3-11(12)14;/h1-8H,14H2;1H','InChIKey=AAYDEQMXCWRCTQ-UHFFFAOYSA-N','Cl.Nc1ccccc1Sc1ccc(Cl)cc1',NULL),
	(207415,5,2,NULL,'Consistent with Molecular Formula','C33H34N4O5',566.6554,'Okaramine B','80C1AB68D510DBC7-FICuS-01-6E','BFDD78DCDA1F71D9-FICTS-01-8D','BBBD1005F8F23142-uuuuu-01-06','InChI=1S/C33H34N4O5/c1-18-30(4,5)36-23-14-10-8-12-21(23)31(40)27(42-6)32(41)28(39)35-16-15-29(2,3)25-20(19-11-7-9-13-22(19)34-25)17-24(35)26(38)37(32)33(18,31)36/h7-18,27,34,40-41H,1-6H3/b16-15-,24-17-/t18?,27?,31-,32-,33?/m0/s1','InChIKey=PNJDFZNVNWQTFD-SPCWNREDSA-N','COC1C2(O)C(=O)N3/C=C\\C(C)(C)c4[nH]c5ccccc5c4/C=C\\3C(=O)N2C23C(C)C(C)(C)N2c2ccccc2C13O','1'),
	(207416,1,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'91332976ABD4C4E3-FICuS-01-59','91332976ABD4C4E3-FICTS-01-38','91332976ABD4C4E3-uuuuu-01-08','InChI=1S/C10H13NO2/c1-7-3-4-8(2)11(7)9-5-6-13-10(9)12/h3-4,9H,5-6H2,1-2H3','InChIKey=GIYYASRIHYOAJY-UHFFFAOYSA-N','Cc1ccc(C)n1C1CCOC1=O','1'),
	(207417,1,0,NULL,'Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'BF867D5BD86B00C7-FICuS-01-7D','BF867D5BD86B00C7-FICTS-01-5C','BF867D5BD86B00C7-uuuuu-01-2C','InChI=1S/C10H9NO4/c12-5-7-1-2-8(6-13)11(7)9-3-4-15-10(9)14/h1-2,5-6,9H,3-4H2','InChIKey=FWJWYPSLEZJXDA-UHFFFAOYSA-N','O=Cc1ccc(C=O)n1C1CCOC1=O','1'),
	(207418,2,0,NULL,'Consistent with Molecular Formula','C12H16O4S',256.316,NULL,'238CCF6BDAAB6236-FICuS-01-81','238CCF6BDAAB6236-FICTS-01-60','690937C211929599-uuuuu-01-DA','InChI=1S/C12H16O4S/c13-9-11-5-1-3-7-17(15,16)8-4-2-6-12(11)10-14/h11-14H,5-10H2/t11-,12+','InChIKey=HCYUXMIJQUSDOX-TXEJJXNPSA-N','O=S1(=O)CC#CCC(CO)C(CO)CC#CC1','1'),
	(207419,0,0,NULL,'Consistent with Molecular Formula','C10H10O3S',210.2472,NULL,'1287321EBD8B8252-FICuS-01-45','1287321EBD8B8252-FICTS-01-24','1287321EBD8B8252-uuuuu-01-F4','InChI=1S/C10H10O3S/c11-8-4-5-9-14(12,13)10-6-2-1-3-7-10/h1-3,6-7,11H,8-9H2','InChIKey=BFCLJCOWXLRTLM-UHFFFAOYSA-N','O=S(=O)(CC#CCO)c1ccccc1',NULL),
	(207420,1,0,NULL,'Consistent with Molecular Formula','C10H10O3S',210.2472,NULL,'49D3062A80E5C2B5-FICuS-01-52','49D3062A80E5C2B5-FICTS-01-31','49D3062A80E5C2B5-uuuuu-01-01','InChI=1S/C10H10O3S/c11-8-4-5-9-14(12,13)10-6-2-1-3-7-10/h1-4,6-7,9,11H,8H2','InChIKey=WCGSZEWNQQJOPK-UHFFFAOYSA-N','O=S(=O)(C=C=CCO)c1ccccc1','1'),
	(207421,0,0,NULL,'Consistent with Molecular Formula','C18H14O3S',310.3668,NULL,'12722FC49F83FC4E-FICuS-01-6E','12722FC49F83FC4E-FICTS-01-4D','12722FC49F83FC4E-uuuuu-01-1D','InChI=1S/C18H14O3S/c19-11-5-6-12-22(20,21)18-16-9-3-1-7-14(16)13-15-8-2-4-10-17(15)18/h1-4,7-10,13,19H,11-12H2','InChIKey=LXZNPMIFLRBJAN-UHFFFAOYSA-N','O=S(=O)(CC#CCO)c1c2ccccc2cc2ccccc12',NULL),
	(207422,0,0,NULL,'Consistent with Molecular Formula','C14H12O3S',260.307,NULL,'3BBF3EF7452BC0AE-FICuS-01-8F','3BBF3EF7452BC0AE-FICTS-01-6E','3BBF3EF7452BC0AE-uuuuu-01-3E','InChI=1S/C14H12O3S/c15-9-3-4-10-18(16,17)14-8-7-12-5-1-2-6-13(12)11-14/h1-2,5-8,11,15H,9-10H2','InChIKey=HHSZEVIEJRFCSF-UHFFFAOYSA-N','O=S(=O)(CC#CCO)c1ccc2ccccc2c1',NULL),
	(207423,0,0,NULL,'Consistent with Molecular Formula','C14H12O3S',260.307,NULL,'BFD20814B418C69D-FICuS-01-67','BFD20814B418C69D-FICTS-01-46','BFD20814B418C69D-uuuuu-01-16','InChI=1S/C14H12O3S/c15-10-3-4-11-18(16,17)14-9-5-7-12-6-1-2-8-13(12)14/h1-2,5-9,15H,10-11H2','InChIKey=COQSDSWAVZMQJY-UHFFFAOYSA-N','O=S(=O)(CC#CCO)c1cccc2ccccc12',NULL),
	(207424,0,2,NULL,'Consistent with Molecular Formula','C22H18N6O4',430.422,'1,2,4-Benzotriazin-6-propenoic acid, methyl ester (94:6 E/Z mixture)','824FB2AC4DED48EB-FICuS-01-97','824FB2AC4DED48EB-FICTS-01-76','EC3BCF17361E884C-uuuuu-01-2A','InChI=1S/2C11H9N3O2/c2*1-16-11(15)5-3-8-2-4-9-10(6-8)12-7-13-14-9/h2*2-7H,1H3/b5-3+;5-3-','InChIKey=XTOPZQJQRDDCNE-SYXICLKWSA-N','COC(=O)/C=C/c1ccc2nncnc2c1.COC(=O)/C=C\\c1ccc2nncnc2c1','1'),
	(207425,1,0,NULL,'Consistent with Molecular Formula','C12H19N3O3',253.3004,'4-(2-Ethylamino-1-ethoxyethyl)-2-nitroaniline','DE7C1FF8ADCE9E2C-FICuS-01-BF','DE7C1FF8ADCE9E2C-FICTS-01-9E','DE7C1FF8ADCE9E2C-uuuuu-01-6E','InChI=1S/C12H19N3O3/c1-3-14-8-12(18-4-2)9-5-6-10(13)11(7-9)15(16)17/h5-7,12,14H,3-4,8,13H2,1-2H3','InChIKey=KDKLYCFBZFJOFJ-UHFFFAOYSA-N','CCNCC(OCC)c1ccc(N)c([N+](=O)[O-])c1','1'),
	(207426,4,0,NULL,'Consistent with Molecular Formula','C6H12N4O5',220.1846,'5-[D-gluco-pentitol-1-yl]tetrazole','B94AA006958BF092-FICuS-01-57','8F3FE22827214C27-FICTS-01-2A','B94AA006958BF092-uuuuu-01-06','InChI=1S/C6H12N4O5/c11-1-2(12)3(13)4(14)5(15)6-7-9-10-8-6/h2-5,11-15H,1H2,(H,7,8,9,10)','InChIKey=VPUGXNYOCIAXLS-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1nnn[nH]1','1'),
	(207427,4,0,NULL,'Consistent with Molecular Formula','C6H12N4O5',220.1846,'5-[D-manno-pentitol-1-yl]tetrazole','B94AA006958BF092-FICuS-01-57','8F3FE22827214C27-FICTS-01-2A','B94AA006958BF092-uuuuu-01-06','InChI=1S/C6H12N4O5/c11-1-2(12)3(13)4(14)5(15)6-7-9-10-8-6/h2-5,11-15H,1H2,(H,7,8,9,10)','InChIKey=VPUGXNYOCIAXLS-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1nnn[nH]1','1'),
	(207428,3,0,NULL,'Consistent with Molecular Formula','C5H10N4O4',190.1584,'5-[D-ribo-tetritol-1-yl]tetrazole','A8B27C6BAB2E154B-FICuS-01-7C','A8B27C6BAB2E154B-FICTS-01-5B','A8B27C6BAB2E154B-uuuuu-01-2B','InChI=1S/C5H10N4O4/c10-1-2(11)3(12)4(13)5-6-8-9-7-5/h2-4,10-13H,1H2,(H,6,7,8,9)','InChIKey=AQAONKSLRDMVDP-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1nnn[nH]1','1'),
	(207429,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN6O7',458.7739,'Benzamide, N-[[[4-[(5-chloro-2-pyrimidinyl)oxy]-3- nitrophenyl]amino]carbonyl]-2-nitro-','6AC4F7D563F72B31-FICuS-01-69','6AC4F7D563F72B31-FICTS-01-48','6AC4F7D563F72B31-uuuuu-01-18','InChI=1S/C18H11ClN6O7/c19-10-8-20-18(21-9-10)32-15-6-5-11(7-14(15)25(30)31)22-17(27)23-16(26)12-3-1-2-4-13(12)24(28)29/h1-9H,(H2,22,23,26,27)','InChIKey=HUXRBUKWTWHLEZ-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1[N+](=O)[O-])Nc1ccc(Oc2ncc(Cl)cn2)c([N+](=O)[O-])c1',NULL),
	(207430,3,0,NULL,'Consistent with Molecular Formula','C15H28NO3P',301.3649,NULL,'6D7265462D22C80D-FICuS-01-48','6D7265462D22C80D-FICTS-01-27','6D7265462D22C80D-uuuuu-01-F7','InChI=1S/C15H28NO3P/c1-7-8-12(2)14(17)11-20(18)16(15(4,5)6)10-9-13(3)19-20/h7,12-13H,1,8-11H2,2-6H3','InChIKey=JTSFELVRKVVIDM-UHFFFAOYSA-N','C=CCC(C)C(=O)CP1(=O)OC(C)CCN1C(C)(C)C','1'),
	(207431,2,0,NULL,'Consistent with Molecular Formula','C15H24NO2P',281.3339,NULL,'5AD68D4F2CD51C9D-FICuS-01-8C','5AD68D4F2CD51C9D-FICTS-01-6B','5AD68D4F2CD51C9D-uuuuu-01-3B','InChI=1S/C15H24NO2P/c1-13-10-11-16(15(2,3)4)19(17,18-13)12-14-8-6-5-7-9-14/h5-9,13H,10-12H2,1-4H3','InChIKey=DMOCJTCEWCPTRA-UHFFFAOYSA-N','CC1CCN(C(C)(C)C)P(=O)(Cc2ccccc2)O1','1'),
	(207432,2,0,NULL,'Consistent with Molecular Formula','C15H24NO2P',281.3339,NULL,'5AD68D4F2CD51C9D-FICuS-01-8C','5AD68D4F2CD51C9D-FICTS-01-6B','5AD68D4F2CD51C9D-uuuuu-01-3B','InChI=1S/C15H24NO2P/c1-13-10-11-16(15(2,3)4)19(17,18-13)12-14-8-6-5-7-9-14/h5-9,13H,10-12H2,1-4H3','InChIKey=DMOCJTCEWCPTRA-UHFFFAOYSA-N','CC1CCN(C(C)(C)C)P(=O)(Cc2ccccc2)O1','1'),
	(207433,3,0,NULL,'Consistent with Molecular Formula','C12H13Cl2OP',275.1139,NULL,'4552379A64D4E0CF-FICuS-01-5B','4552379A64D4E0CF-FICTS-01-3A','4552379A64D4E0CF-uuuuu-01-0A','InChI=1S/C12H13Cl2OP/c1-11-8-16(15,7-10(11)12(11,13)14)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=NEBYAFGQIRDZDL-UHFFFAOYSA-N','CC12CP(=O)(c3ccccc3)CC1C2(Cl)Cl','1'),
	(207434,3,0,NULL,'Consistent with Molecular Formula','C7H11Cl2O2P',229.0425,NULL,'2E9E37D0019C6096-FICuS-01-4C','2E9E37D0019C6096-FICTS-01-2B','2E9E37D0019C6096-uuuuu-01-FB','InChI=1S/C7H11Cl2O2P/c1-6-4-12(10,11-2)3-5(6)7(6,8)9/h5H,3-4H2,1-2H3','InChIKey=QRKRKVKQGRLRPQ-UHFFFAOYSA-N','COP1(=O)CC2C(Cl)(Cl)C2(C)C1','1'),
	(207435,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2OP',299.1359,NULL,'E909A4ABEF244587-FICuS-01-6F','E909A4ABEF244587-FICTS-01-4E','E909A4ABEF244587-uuuuu-01-1E','InChI=1S/C14H13Cl2OP/c1-10-8-18(17,12-6-4-3-5-7-12)9-11(2)13(10)14(15)16/h3-9H,1-2H3','InChIKey=MMAPZERYAGALJF-UHFFFAOYSA-N','CC1=CP(=O)(c2ccccc2)C=C(C)C1=C(Cl)Cl',NULL),
	(207436,1,1,NULL,'Consistent with Molecular Formula','C17H17N3O4',327.339,NULL,'592172883C28723F-FICuS-01-33','592172883C28723F-FICTS-01-12','1CBF8979A854E5FF-uuuuu-01-3B','InChI=1S/C17H17N3O4/c1-24-10-20-13-5-3-2-4-12(13)16(22)19-9-11(6-7-15(18)21)8-14(19)17(20)23/h2-7,9,14H,8,10H2,1H3,(H2,18,21)/b7-6+','InChIKey=PFZUOFXFXHKZOR-VOTSOKGWSA-N','COCN1C(=O)C2CC(/C=C/C(N)=O)=CN2C(=O)c2ccccc21','1'),
	(207437,1,1,NULL,'Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'49F4DACCA0C69AE5-FICuS-01-97','49F4DACCA0C69AE5-FICTS-01-76','450BA0E46C577651-uuuuu-01-F3','InChI=1S/C19H20N2O5/c1-3-26-12-21-15-7-5-4-6-14(15)18(23)20-11-13(8-9-17(22)25-2)10-16(20)19(21)24/h4-9,11,16H,3,10,12H2,1-2H3/b9-8+','InChIKey=JZTBFOFCGVVHHX-CMDGGOBGSA-N','CCOCN1C(=O)C2CC(/C=C/C(=O)OC)=CN2C(=O)c2ccccc21','1'),
	(207438,0,0,NULL,'Consistent with Molecular Formula','C30H30O8',518.5622,'Gossypol\n[2,2\'-Binaphthalene]-8,8\'-dicarboxaldehyde, 1,1\',6,6\',7,7\'-hexahydroxy-3,3\'-dimethyl-5,5\'-bis(1- methylethyl)-','1E86D77666D368BD-FICuS-01-6A','1E86D77666D368BD-FICTS-01-49','1E86D77666D368BD-uuuuu-01-19','InChI=1S/C30H30O8/c1-11(2)19-15-7-13(5)21(27(35)23(15)17(9-31)25(33)29(19)37)22-14(6)8-16-20(12(3)4)30(38)26(34)18(10-32)24(16)28(22)36/h7-12,33-38H,1-6H3','InChIKey=QBKSWRVVCFFDOT-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(C=O)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(C=O)c2c1O',NULL),
	(207439,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O3',345.7847,NULL,'A56E0DC4CF3605D7-FICuS-01-75','A56E0DC4CF3605D7-FICTS-01-54','871B5E6E53A42F71-uuuuu-01-0A','InChI=1S/C17H15N3O3.ClH/c1-22-15-7-10-5-6-20-17(12(10)9-16(15)23-2)13-8-11(21)3-4-14(13)18-19-20;/h3-4,7-9H,5-6H2,1-2H3;1H','InChIKey=UCOVKJDWIIVFEQ-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c3cc(O)ccc3nn[n+]1CC2.[Cl-]',NULL),
	(207440,2,0,NULL,'Consistent with Molecular Formula','C13H17NO5',267.281,NULL,'DCE2A333100998C8-FICuS-01-55','DCE2A333100998C8-FICTS-01-34','DCE2A333100998C8-uuuuu-01-04','InChI=1S/C13H17NO5/c15-8-13(14(16)17)9-18-12(19-10-13)7-6-11-4-2-1-3-5-11/h1-5,12,15H,6-10H2','InChIKey=ANWPZBRMGJSEKH-UHFFFAOYSA-N','O=[N+]([O-])C1(CO)COC(CCc2ccccc2)OC1','1'),
	(207441,3,0,NULL,'Consistent with Molecular Formula','C15H25BrO',301.2659,NULL,'90F5A336EBD6674F-FICuS-01-70','90F5A336EBD6674F-FICTS-01-4F','0ED99F83D2AD00E3-uuuuu-01-25','InChI=1S/C15H25BrO/c1-6-15(17)8-7-12(14(3,4)5)10-13(15)9-11(2)16/h6,12-13,17H,1-2,7-10H2,3-5H3/t12-,13-,15-/m1/s1','InChIKey=QHOWGNCGCIBFEI-UMVBOHGHSA-N','C=CC1(O)CCC(C(C)(C)C)CC1CC(=C)Br','1'),
	(207442,1,0,NULL,'Consistent with Molecular Formula','C8H14O4',174.1962,NULL,'D19DF2A605916283-FICuS-01-4A','D19DF2A605916283-FICTS-01-29','D19DF2A605916283-uuuuu-01-F9','InChI=1S/C8H14O4/c1-8(2)11-5-6(12-8)4-7(9)10-3/h6H,4-5H2,1-3H3','InChIKey=AEMMCWMMNLSHFT-UHFFFAOYSA-N','COC(=O)CC1COC(C)(C)O1','1'),
	(207443,3,0,NULL,'Consistent with Molecular Formula','C12H23NO2',213.3192,NULL,'231263051CB5559C-FICuS-01-2E','231263051CB5559C-FICTS-01-0D','9ACD65973D793C20-uuuuu-01-11','InChI=1S/C12H23NO2/c1-8(2)10-5-4-9(3)6-12(10,15)7-11(13)14/h8-10,15H,4-7H2,1-3H3,(H2,13,14)/t9-,10?,12-/m1/s1','InChIKey=DTTWYUOTCFBTHI-UPCOPKIUSA-N','CC1CCC(C(C)C)C(O)(CC(N)=O)C1','1'),
	(207444,0,0,NULL,'Consistent with Molecular Formula','C24H20N2',336.4354,NULL,'2B688EA728720063-FICuS-01-3A','2B688EA728720063-FICTS-01-19','2B688EA728720063-uuuuu-01-E9','InChI=1S/C24H20N2/c1-3-13-23-19(7-1)9-5-11-21(23)17-25-15-16-26-18-22-12-6-10-20-8-2-4-14-24(20)22/h1-14,17-18H,15-16H2/b25-17+,26-18+','InChIKey=HEDFJWUXBLLAKT-RPCRKUJJSA-N','C(=N/CC/N=C/c1cccc2ccccc12)\\c1cccc2ccccc12',NULL),
	(207445,4,0,NULL,'Consistent with Molecular Formula','C14H22O3S',270.386,NULL,'EF683E9170BD0CBB-FICuS-01-86','EF683E9170BD0CBB-FICTS-01-65','EF683E9170BD0CBB-uuuuu-01-35','InChI=1S/C14H22O3S/c1-10-11-6-5-7-12(10)14(18(2,16)17)9-4-3-8-13(11,14)15/h11-12,15H,1,3-9H2,2H3','InChIKey=YOPIYYKFENDUOM-UHFFFAOYSA-N','C=C1C2CCCC1C1(S(C)(=O)=O)CCCCC21O','1'),
	(207446,5,0,NULL,'Consistent with Molecular Formula','C23H30O5S',418.547,NULL,'85E823B6B5A7B2F1-FICuS-01-68','85E823B6B5A7B2F1-FICTS-01-47','2284D62CCEB4EE82-uuuuu-01-27','InChI=1S/C23H30O5S/c1-15(24)27-23(29-16-8-6-5-7-9-16)12-18-17-14-26-21(2,3)28-19(17)10-11-22(18,4)13-20(23)25/h5-9,17-19H,10-14H2,1-4H3/t17-,18?,19+,22+,23?/m1/s1','InChIKey=ZNIZFWKJSBADSP-DMHPXOALSA-N','CC(=O)OC1(Sc2ccccc2)CC2C3COC(C)(C)OC3CCC2(C)CC1=O','1'),
	(207447,4,0,NULL,'Consistent with Molecular Formula','C10H18O5',218.2492,NULL,'F736CB5987151D40-FICuS-01-4E','F736CB5987151D40-FICTS-01-2D','8BC72A93F1E2D55A-uuuuu-01-26','InChI=1S/C10H18O5/c1-9(2)14-7-4-10(13,5-11)3-6(12)8(7)15-9/h6-8,11-13H,3-5H2,1-2H3/t6-,7-,8+,10-/m1/s1','InChIKey=CZCDWUBGKAXDNN-BDNRQGISSA-N','CC1(C)OC2CC(O)(CO)CC(O)C2O1','1'),
	(207448,3,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'00813CCE5887FDE1-FICuS-01-6A','00813CCE5887FDE1-FICTS-01-49','59B99236485914F4-uuuuu-01-EC','InChI=1S/C12H18O3/c1-12-6-5-9(13)7-8(12)3-4-10(15-2)11(12)14/h8,10H,3-7H2,1-2H3/t8-,10?,12+/m1/s1','InChIKey=QWUMBBLFTTUIEB-ZBIPGQCISA-N','COC1CCC2CC(=O)CCC2(C)C1=O','1'),
	(207449,1,1,NULL,'Consistent with Molecular Formula','C17H20N4O4',344.3694,NULL,'AB50E1B14C96959C-FICuS-01-68','AB50E1B14C96959C-FICTS-01-47','620BBC4D1491A83B-uuuuu-01-0A','InChI=1S/C17H20N4O4/c1-11-5-6-13(9-12-3-2-4-15(11)12)18-19-16-8-7-14(20(22)23)10-17(16)21(24)25/h7-8,10,12,19H,2-6,9H2,1H3/b18-13+','InChIKey=QVWPXKRLJDQADF-QGOAFFKASA-N','CC1=C2CCCC2C/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1','1'),
	(207450,2,1,NULL,'Consistent with Molecular Formula','C18H22N4O5',374.3956,NULL,'2076B351E101C0E1-FICuS-01-31','2076B351E101C0E1-FICTS-01-10','62FD7C623C085AF2-uuuuu-01-16','InChI=1S/C18H22N4O5/c1-18-6-5-15(17-12(18)8-11(27-2)9-13(17)18)20-19-14-4-3-10(21(23)24)7-16(14)22(25)26/h3-4,7,11-13,17,19H,5-6,8-9H2,1-2H3/b20-15+','InChIKey=IYCRBPKMMSFIQU-HMMYKYKNSA-N','COC1CC2C3/C(=N/Nc4ccc([N+](=O)[O-])cc4[N+](=O)[O-])CCC2(C)C3C1','1'),
	(207451,2,0,NULL,'Consistent with Molecular Formula','C11H14Br2O',322.039,'Tricyclo[4.4.0.0(2,7)]decane-5-one, 4,4-dibromo-2-methyl-','940B5B3E53E0E616-FICuS-01-54','940B5B3E53E0E616-FICTS-01-33','940B5B3E53E0E616-uuuuu-01-03','InChI=1S/C11H14Br2O/c1-10-5-11(12,13)9(14)8-6(10)3-2-4-7(8)10/h6-8H,2-5H2,1H3','InChIKey=BCMYWQPYOXUYLB-UHFFFAOYSA-N','CC12CC(Br)(Br)C(=O)C3C1CCCC32','1'),
	(207452,2,1,NULL,'Consistent with Molecular Formula','C12H19N3O',221.3016,NULL,'95FB022A51B6283F-FICuS-01-53','95FB022A51B6283F-FICTS-01-32','EF7B2FE1C22D7B4F-uuuuu-01-46','InChI=1S/C12H19N3O/c1-12-6-5-9(14-15-11(13)16)10-7(12)3-2-4-8(10)12/h7-8,10H,2-6H2,1H3,(H3,13,15,16)/b14-9-','InChIKey=WMRCJJSQPCMZJI-ZROIWOOFSA-N','CC12CC/C(=N/NC(N)=O)C3C1CCCC32','1'),
	(207453,4,0,NULL,'Consistent with Molecular Formula','C11H17BrO2',261.1581,NULL,'B43AD168E16B13B4-FICuS-01-5C','B43AD168E16B13B4-FICTS-01-3B','027376BB04AE9786-uuuuu-01-FB','InChI=1S/C11H17BrO2/c1-11-5-4-8(13)6-7(11)2-3-9(14)10(11)12/h7,9-10,14H,2-6H2,1H3/t7-,9?,10+,11+/m1/s1','InChIKey=PRBNEHNGQDWVRV-FFFOGLNVSA-N','CC12CCC(=O)CC1CCC(O)C2Br','1'),
	(207454,4,0,NULL,'Consistent with Molecular Formula','C12H17BrO3',289.1685,NULL,'8A0A6AA01870FFDD-FICuS-01-7D','8A0A6AA01870FFDD-FICTS-01-5C','2C5A7DEF4D689F37-uuuuu-01-36','InChI=1S/C12H17BrO3/c1-12-5-4-9(15)6-8(12)2-3-10(11(12)13)16-7-14/h7-8,10-11H,2-6H2,1H3/t8-,10?,11?,12?/m1/s1','InChIKey=UJTJDOHSJHHHNU-HBCVRQPNSA-N','CC12CCC(=O)CC1CCC(OC=O)C2Br','1'),
	(207455,2,1,NULL,'Consistent with Molecular Formula','C18H20O',252.3554,NULL,'170350A9D2FB5B19-FICuS-01-50','170350A9D2FB5B19-FICTS-01-2F','60D0E50D71376339-uuuuu-01-E5','InChI=1S/C18H20O/c1-18-11-13(10-12-6-3-2-4-7-12)17(19)16-14(18)8-5-9-15(16)18/h2-4,6-7,10,14-16H,5,8-9,11H2,1H3/b13-10+','InChIKey=GSUMGBGLBSMGNE-JLHYYAGUSA-N','CC12C/C(=C\\c3ccccc3)C(=O)C3C1CCCC32','1'),
	(207456,4,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'348AF97A329B22A0-FICuS-01-53','348AF97A329B22A0-FICTS-01-32','1E4C9DABD89B73E1-uuuuu-01-3A','InChI=1S/C14H26O2/c1-13(2,16)10-6-8-14(3)7-4-5-12(15)11(14)9-10/h10-12,15-16H,4-9H2,1-3H3/t10-,11-,12+,14-/m1/s1','InChIKey=PYDYAPFBFDTVMM-NRWUCQMLSA-N','CC(C)(O)C1CCC2(C)CCCC(O)C2C1','1'),
	(207457,4,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'A3CDF4CC0AFCD2CC-FICuS-01-B8','A3CDF4CC0AFCD2CC-FICTS-01-97','07F32478FCD91899-uuuuu-01-0C','InChI=1S/C12H22O2/c1-12-5-2-3-11(14)10(12)7-9(8-13)4-6-12/h9-11,13-14H,2-8H2,1H3/t9-,10-,11+,12-/m1/s1','InChIKey=BEKIKKBAEGCYLM-WISYIIOYSA-N','CC12CCCC(O)C1CC(CO)CC2','1'),
	(207458,3,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'0324268E8DB280EA-FICuS-01-53','0324268E8DB280EA-FICTS-01-32','D8BE0959EF8233E4-uuuuu-01-24','InChI=1S/C12H18O3/c1-12-5-2-3-10(13)9(12)7-8(4-6-12)11(14)15/h8-9H,2-7H2,1H3,(H,14,15)/t8-,9?,12-/m1/s1','InChIKey=KYEYIIDIACQPML-YKXYSFTHSA-N','CC12CCCC(=O)C1CC(C(=O)O)CC2','1'),
	(207459,3,0,NULL,'Consistent with Molecular Formula','C12H20O3',212.2882,NULL,'81D920F4E8C67FF1-FICuS-01-73','81D920F4E8C67FF1-FICTS-01-52','FB10CC3313410340-uuuuu-01-DB','InChI=1S/C12H20O3/c1-11-5-2-3-6-12(11,15)8-9(4-7-11)10(13)14/h9,15H,2-8H2,1H3,(H,13,14)/t9-,11-,12?/m1/s1','InChIKey=YOSWKPDIJLCXRN-DFWSTUSTSA-N','CC12CCCCC1(O)CC(C(=O)O)CC2','1'),
	(207460,3,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'6281E0AEF77A59E9-FICuS-01-74','6281E0AEF77A59E9-FICTS-01-53','8756558DA94D7542-uuuuu-01-FA','InChI=1S/C12H18O4/c1-11-5-2-3-9(13)12(11,16)7-8(4-6-11)10(14)15/h8,16H,2-7H2,1H3,(H,14,15)/t8-,11-,12?/m1/s1','InChIKey=GCIPYRBKVDJHNW-LYFNNULSSA-N','CC12CCCC(=O)C1(O)CC(C(=O)O)CC2','1'),
	(207461,4,0,NULL,'Consistent with Molecular Formula','C14H26O3',242.3576,NULL,'BCE9711230CBD78A-FICuS-01-71','BCE9711230CBD78A-FICTS-01-50','87482B037B2592C4-uuuuu-01-EA','InChI=1S/C14H26O3/c1-12(2,16)10-6-8-13(3)7-4-5-11(15)14(13,17)9-10/h10-11,15-17H,4-9H2,1-3H3/t10-,11?,13-,14?/m1/s1','InChIKey=AHYIVEOLTLPACY-MLWDRFBSSA-N','CC(C)(O)C1CCC2(C)CCCC(O)C2(O)C1','1'),
	(207462,3,0,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,NULL,'0211DCA5193225FF-FICuS-01-4A','0211DCA5193225FF-FICTS-01-29','AF81A347764AF8CF-uuuuu-01-2E','InChI=1S/C20H26O4/c1-19-9-10-20(23-11-12-24-20)13-16(19)17(21)7-8-18(19)22-14-15-5-3-2-4-6-15/h2-6,16,18H,7-14H2,1H3/t16?,18-,19-/m0/s1','InChIKey=QQHXOMPAPAHEJU-MSYFUGIWSA-N','CC12CCC3(CC1C(=O)CCC2OCc1ccccc1)OCCO3','1'),
	(207463,5,0,NULL,'Consistent with Molecular Formula','C15H26O',222.3698,NULL,'1F2034711CAF2BD3-FICuS-01-55','1F2034711CAF2BD3-FICTS-01-34','40BBE762A5C0B941-uuuuu-01-0B','InChI=1S/C15H26O/c1-10(2)12-7-8-15(4)13(9-12)11(3)5-6-14(15)16/h11-14,16H,1,5-9H2,2-4H3/t11-,12+,13?,14+,15+/m1/s1','InChIKey=SZJYIPBMAVTAPS-FVQCCKEXSA-N','C=C(C)C1CCC2(C)C(O)CCC(C)C2C1','1'),
	(207464,5,0,NULL,'Consistent with Molecular Formula','C12H20O',180.2894,NULL,'CE80905A8BFC13ED-FICuS-01-86','CE80905A8BFC13ED-FICTS-01-65','D2EFD57AD9A7F07B-uuuuu-01-4C','InChI=1S/C12H20O/c1-11-6-7-12(2,13)10(11)8-4-3-5-9(8)11/h8-10,13H,3-7H2,1-2H3/t8?,9?,10-,11+,12+/m0/s1','InChIKey=FQXBWZZZRBCNIJ-JEDMMJBGSA-N','CC1(O)CCC2(C)C3CCCC3C12','1'),
	(207465,4,0,NULL,'Consistent with Molecular Formula','C13H20O5',256.298,NULL,'E016056B0251F6B4-FICuS-01-3A','E016056B0251F6B4-FICTS-01-19','9FA3A31EC42AA200-uuuuu-01-10','InChI=1S/C13H20O5/c1-12-5-2-3-10(18-8-14)13(12,17)7-9(4-6-12)11(15)16/h8-10,17H,2-7H2,1H3,(H,15,16)/t9-,10+,12-,13?/m1/s1','InChIKey=MBTGPHSLXJJXMP-IRZOWQPXSA-N','CC12CCCC(OC=O)C1(O)CC(C(=O)O)CC2','1'),
	(207466,4,0,NULL,'Consistent with Molecular Formula','C12H19ClO3',246.7333,NULL,'797706E4F91916AA-FICuS-01-56','797706E4F91916AA-FICTS-01-35','8B4307151DFB6B59-uuuuu-01-07','InChI=1S/C12H19ClO3/c1-11-5-2-3-9(13)12(11,16)7-8(4-6-11)10(14)15/h8-9,16H,2-7H2,1H3,(H,14,15)/t8-,9+,11-,12?/m1/s1','InChIKey=GHQBJDKDNJSWFB-RVJXMIQCSA-N','CC12CCCC(Cl)C1(O)CC(C(=O)O)CC2','1'),
	(207467,3,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'F7DE8866EDC1F0E5-FICuS-01-96','F7DE8866EDC1F0E5-FICTS-01-75','72428C5087635092-uuuuu-01-CD','InChI=1S/C15H22O2/c1-10-7-12(16)9-14(4)6-5-11-8-15(10,14)17-13(11,2)3/h7,11H,5-6,8-9H2,1-4H3/t11-,14?,15+/m1/s1','InChIKey=GOGQVLFORQZAOZ-QTWGFKIWSA-N','CC1=CC(=O)CC2(C)CCC3CC12OC3(C)C','1'),
	(207468,4,0,NULL,'Consistent with Molecular Formula','C15H26O3',254.3686,NULL,'30DE6799B4F8F59E-FICuS-01-7F','30DE6799B4F8F59E-FICTS-01-5E','188262D2C9DBEE1E-uuuuu-01-29','InChI=1S/C15H26O3/c1-10-12(16)6-8-14(4)7-5-11(13(2,3)17)9-15(10,14)18/h10-11,17-18H,5-9H2,1-4H3/t10-,11?,14-,15?/m0/s1','InChIKey=RPYUWFZMGJFEJZ-UZBKSZPOSA-N','CC1C(=O)CCC2(C)CCC(C(C)(C)O)CC12O','1'),
	(207469,0,1,NULL,'Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'16B904D051EB36B7-FICuS-01-50','F15F4C9A678F4311-FICTS-01-3D','16B904D051EB36B7-uuuuu-01-FF','InChI=1S/C17H18N4O4/c1-11-5-6-13(9-12-3-2-4-15(11)12)18-19-16-8-7-14(20(22)23)10-17(16)21(24)25/h7-10,19H,2-6H2,1H3/b18-13+','InChIKey=ZGRNQAHLXYOJOQ-QGOAFFKASA-N','CC1=C2CCCC2=C/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1','1'),
	(207470,2,0,NULL,'Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'58BF6AD5BFE811DD-FICuS-01-9B','58BF6AD5BFE811DD-FICTS-01-7A','58BF6AD5BFE811DD-uuuuu-01-4A','InChI=1S/C11H16N2O/c12-11(14)13-9-5-4-6-7-2-1-3-8(6)10(7)9/h6-8,10H,1-5H2,(H2,12,14)/b13-9-','InChIKey=GVRCKZPGAMWKPM-LCYFTJDESA-N','NC(=O)/N=C1\\CCC2C3CCCC2C13','1'),
	(207471,2,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'290ACF1622AEE3FC-FICuS-01-7E','290ACF1622AEE3FC-FICTS-01-5D','160A172B1A10E6D0-uuuuu-01-EC','InChI=1S/C11H16O4/c12-9(13)7-8-3-1-2-4-11(8)5-6-15-10(11)14/h8H,1-7H2,(H,12,13)/t8-,11?/m1/s1','InChIKey=WKQSBPRCBUZEKV-RZZZFEHKSA-N','O=C(O)CC1CCCCC12CCOC2=O','1'),
	(207472,2,0,NULL,'Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'ECC7F58D24278D95-FICuS-01-79','ECC7F58D24278D95-FICTS-01-58','55D3C7EB511CCA8E-uuuuu-01-33','InChI=1S/C13H20O2/c1-12(2)9-5-4-6-11(15)13(9,3)8-7-10(12)14/h5,10,14H,4,6-8H2,1-3H3/t10-,13-/m0/s1','InChIKey=VPZIXECAMMBHLM-GWCFXTLKSA-N','CC12CCC(O)C(C)(C)C1=CCCC2=O','1'),
	(207473,2,1,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'A2D4164E0BB4F601-FICuS-01-57','E04DF718DD93F043-FICTS-01-4A','A2D4164E0BB4F601-uuuuu-01-06','InChI=1S/C14H20O3/c1-3-14-7-5-4-6-10(14)8-11(12(15)9-14)13(16)17-2/h3,10,16H,1,4-9H2,2H3/b13-11+','InChIKey=LKKIRWFJCSZMQZ-ACCUITESSA-N','C=CC12CCCCC1C/C(=C(/O)OC)C(=O)C2','1'),
	(207474,2,1,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'0DDE1DC060AAA7CF-FICuS-01-95','0DDE1DC060AAA7CF-FICTS-01-74','9DEEB1716F65235B-uuuuu-01-1B','InChI=1S/C13H18O2/c1-9-6-11-4-5-13(9,3)7-12(11)10(2)15-8-14/h6,8,11H,4-5,7H2,1-3H3/b12-10+','InChIKey=FWKPDPWUSHLWRV-ZRDIBKRKSA-N','CC1=CC2CCC1(C)C/C2=C(/C)OC=O','1'),
	(207475,1,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'56AD09DBC60798AF-FICuS-01-7E','56AD09DBC60798AF-FICTS-01-5D','56AD09DBC60798AF-uuuuu-01-2D','InChI=1S/C12H16O2/c1-3-5-6-10-7-8-11(14-4-2)9-12(10)13/h9-10H,4,6-8H2,1-2H3','InChIKey=JNAMITDVSNLXBU-UHFFFAOYSA-N','CC#CCC1CCC(OCC)=CC1=O','1'),
	(207476,2,0,NULL,'Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'5171D655F2EF05DE-FICuS-01-6A','5171D655F2EF05DE-FICTS-01-49','6DF826B82A2AC32E-uuuuu-01-23','InChI=1S/C20H26O2/c1-13(18(21)17-5-3-2-4-6-17)19(22)20-10-14-7-15(11-20)9-16(8-14)12-20/h2-6,13-16,18,21H,7-12H2,1H3/t13-,14?,15?,16?,18-,20?/m0/s1','InChIKey=UTMGSMUZUXLPQE-VIHWIYBNSA-N','CC(C(=O)C12CC3CC(CC(C3)C1)C2)C(O)c1ccccc1','1'),
	(207477,1,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'A051C6B2ADB3FEB5-FICuS-01-87','06BD609D55D15FD1-FICTS-01-44','A051C6B2ADB3FEB5-uuuuu-01-36','InChI=1S/C11H14O3/c12-10-6-5-9(11(13)14)7-3-1-2-4-8(7)10/h9H,1-6H2,(H,13,14)','InChIKey=PEPDJWVHADLIQY-UHFFFAOYSA-N','O=C1CCC(C(=O)O)C2=C1CCCC2','1'),
	(207478,3,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'99E0257EB82B8C1D-FICuS-01-6F','99E0257EB82B8C1D-FICTS-01-4E','62C78F6397E16D0D-uuuuu-01-13','InChI=1S/C13H18O3/c1-9-7-10(15)5-6-13(2)11(9)3-4-12(13)16-8-14/h7-8,11-12H,3-6H2,1-2H3/t11?,12-,13?/m0/s1','InChIKey=GNWMWSKEAPGFAI-CPCZMJQVSA-N','CC1=CC(=O)CCC2(C)C(OC=O)CCC12','1'),
	(207479,2,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'4B6B8BFA0836A966-FICuS-01-6D','4B6B8BFA0836A966-FICTS-01-4C','4B6B8BFA0836A966-uuuuu-01-1C','InChI=1S/C9H11NO2/c1-8-3-2-4-9(5-8,6-10)12-7(8)11/h2-5H2,1H3','InChIKey=IADFEOKSQIAMPI-UHFFFAOYSA-N','CC12CCCC(C#N)(C1)OC2=O','1'),
	(207480,2,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'34F8BFD062978C6C-FICuS-01-74','34F8BFD062978C6C-FICTS-01-53','00B30AB8E8C3B44E-uuuuu-01-18','InChI=1S/C13H16O4/c1-12(2)16-11(15)13(3,17-12)10(14)9-7-5-4-6-8-9/h4-8,10,14H,1-3H3/t10-,13-/m1/s1','InChIKey=BNWRDPGLBYUNCQ-ZWNOBZJWSA-N','CC1(C)OC(=O)C(C)(C(O)c2ccccc2)O1','1'),
	(207481,4,0,NULL,'Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'CF04842900154318-FICuS-01-21','CF04842900154318-FICTS-01-00','324BB698B1DEC4A3-uuuuu-01-21','InChI=1S/C14H22O4/c1-10-2-3-12(16)13(9-15)8-14(5-4-11(10)13)17-6-7-18-14/h2-3,10-12,15-16H,4-9H2,1H3/t10?,11?,12?,13-/m0/s1','InChIKey=GPAQGPDCNKWUAK-SKQCGHHBSA-N','CC1C=CC(O)C2(CO)CC3(CCC12)OCCO3','1'),
	(207482,4,0,NULL,'Consistent with Molecular Formula','C13H20O6',272.2974,NULL,'69ED175232AE271E-FICuS-01-58','69ED175232AE271E-FICTS-01-37','69ED175232AE271E-uuuuu-01-07','InChI=1S/C13H20O6/c1-6-7(14)13-9(16-12(4,5)19-13)8-10(18-13)17-11(2,3)15-8/h8-10H,6H2,1-5H3','InChIKey=NPPQISHKOLPBOC-UHFFFAOYSA-N','CCC(=O)C12OC3OC(C)(C)OC3C1OC(C)(C)O2','1'),
	(207483,2,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'C60EA7B6FE8D62AC-FICuS-01-98','C60EA7B6FE8D62AC-FICTS-01-77','166874757CF5BA00-uuuuu-01-FA','InChI=1S/C12H16O2/c1-11-6-3-4-10(14)12(11,2)7-5-9(13)8-11/h3-4H,5-8H2,1-2H3/t11-,12-/m1/s1','InChIKey=ABOUIVMTJHDKRH-VXGBXAGGSA-N','CC12CC=CC(=O)C1(C)CCC(=O)C2','1'),
	(207484,3,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'3D49240BA7F8BF78-FICuS-01-70','3D49240BA7F8BF78-FICTS-01-4F','4746696F88A2B95D-uuuuu-01-0D','InChI=1S/C14H20O3/c1-10-11-4-3-5-12(15)13(11,2)6-7-14(10)16-8-9-17-14/h3,5,10-11H,4,6-9H2,1-2H3/t10?,11?,13-/m0/s1','InChIKey=ZFKCZDPYSCMLMP-XIVSLSHWSA-N','CC1C2CC=CC(=O)C2(C)CCC12OCCO2','1'),
	(207485,0,0,NULL,'Consistent with Molecular Formula','C32H48N10O14',796.7898,NULL,'1123F4D0B51DC4AE-FICuS-01-65','1123F4D0B51DC4AE-FICTS-01-44','1123F4D0B51DC4AE-uuuuu-01-14','InChI=1S/C32H48N10O14/c1-3-55-31(53)37-25(47)21-19-41(29(51)35-23(21)45)13-11-39(15-17-43)27(49)33-9-7-5-6-8-10-34-28(50)40(16-18-44)12-14-42-20-22(24(46)36-30(42)52)26(48)38-32(54)56-4-2/h19-20,43-44H,3-18H2,1-2H3,(H,33,49)(H,34,50)(H,35,45,51)(H,36,46,5','InChIKey=DHQHODFGABDXEC-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCN(CCO)C(=O)NCCCCCCNC(=O)N(CCO)CCn2cc(C(=O)NC(=O)OCC)c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(207486,0,0,NULL,'Consistent with Molecular Formula','C36H54N12O12',846.8958,NULL,'FF9AA69098910336-FICuS-01-54','FF9AA69098910336-FICTS-01-33','FF9AA69098910336-uuuuu-01-03','InChI=1S/C36H54N12O12/c1-3-59-35(57)41-29(51)25-23-47(33(55)39-27(25)49)21-15-43-11-17-45(18-12-43)31(53)37-9-7-5-6-8-10-38-32(54)46-19-13-44(14-20-46)16-22-48-24-26(28(50)40-34(48)56)30(52)42-36(58)60-4-2/h23-24H,3-22H2,1-2H3,(H,37,53)(H,38,54)(H,39,49,5','InChIKey=XNEBUJDJMFFWBC-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCN2CCN(C(=O)NCCCCCCNC(=O)N3CCN(CCn4cc(C(=O)NC(=O)OCC)c(=O)[nH]c4=O)CC3)CC2)c(=O)[nH]c1=O',NULL),
	(207487,0,0,NULL,'Consistent with Molecular Formula','C14H9NO5',271.2288,NULL,'C56C4D59C191A7AD-FICuS-01-79','8F7DC5DD70093499-FICTS-01-48','C56C4D59C191A7AD-uuuuu-01-28','InChI=1S/C14H9NO5/c16-8-3-1-2-6-7-4-9-13(20-5-19-9)12(17)10(7)14(18)15-11(6)8/h1-4,16-17H,5H2,(H,15,18)','InChIKey=PEOASDPEDCJOME-UHFFFAOYSA-N','O=c1[nH]c2c(O)cccc2c2cc3c(c(O)c12)OCO3',NULL),
	(207488,0,0,NULL,'Consistent with Molecular Formula','C14H9NO5',271.2288,NULL,'5E9F8D04B189BEE0-FICuS-01-80','82B785F8716C69F7-FICTS-01-41','5E9F8D04B189BEE0-uuuuu-01-2F','InChI=1S/C14H9NO5/c16-6-1-2-7-8-4-10-13(20-5-19-10)12(17)11(8)14(18)15-9(7)3-6/h1-4,16-17H,5H2,(H,15,18)','InChIKey=UAUYRRWIDUZJMH-UHFFFAOYSA-N','O=c1[nH]c2cc(O)ccc2c2cc3c(c(O)c12)OCO3',NULL),
	(207489,4,0,NULL,'Consistent with Molecular Formula','C22H21NO11',475.408,NULL,'EC5240BE86E28106-FICuS-01-55','EC5240BE86E28106-FICTS-01-34','4138BD751A8BD485-uuuuu-01-09','InChI=1S/C22H21NO11/c1-8(24)31-15-6-13-12-5-14-18(30-7-29-14)20(33-10(3)26)16(12)22(28)23-17(13)21(34-11(4)27)19(15)32-9(2)25/h5-6,15,17,19,21H,7H2,1-4H3,(H,23,28)/t15?,17?,19-,21+/m1/s1','InChIKey=LFSZASRPEMYAPR-XSYIAULNSA-N','CC(=O)Oc1c2c(cc3c1C(=O)NC1C3=CC(OC(C)=O)C(OC(C)=O)C1OC(C)=O)OCO2','1'),
	(207490,0,0,NULL,'Consistent with Molecular Formula','C18H13NO7',355.3032,NULL,'0CBFA885F768CC13-FICuS-01-7D','856EE4F70D2016D7-FICTS-01-3C','0CBFA885F768CC13-uuuuu-01-2C','InChI=1S/C18H13NO7/c1-8(20)25-12-5-3-4-10-11-6-13-16(24-7-23-13)17(26-9(2)21)14(11)18(22)19-15(10)12/h3-6H,7H2,1-2H3,(H,19,22)','InChIKey=NYNWTBYDXRGMNM-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1[nH]c(=O)c1c(OC(C)=O)c3c(cc12)OCO3',NULL),
	(207491,4,0,NULL,'Consistent with Molecular Formula','C18H17NO9',391.3336,NULL,'F794B1A69C0B9786-FICuS-01-67','F794B1A69C0B9786-FICTS-01-46','6628EA37E22111DF-uuuuu-01-02','InChI=1S/C18H17NO9/c1-6(20)27-15-10(22)3-9-8-4-11-16(26-5-25-11)14(23)12(8)18(24)19-13(9)17(15)28-7(2)21/h3-4,10,13,15,17,22-23H,5H2,1-2H3,(H,19,24)/t10?,13?,15-,17+/m1/s1','InChIKey=UIIXJKJCGBXQDC-JPJXWVPMSA-N','CC(=O)OC1C(O)C=C2c3cc4c(c(O)c3C(=O)NC2C1OC(C)=O)OCO4','1'),
	(207492,4,0,NULL,'Consistent with Molecular Formula','C20H19NO10',433.3708,NULL,'B406ECE87259C8D3-FICuS-01-71','B406ECE87259C8D3-FICTS-01-50','E93A04CFCB5A2B30-uuuuu-01-27','InChI=1S/C20H19NO10/c1-7(22)29-13-5-11-10-4-12-17(28-6-27-12)16(25)14(10)20(26)21-15(11)19(31-9(3)24)18(13)30-8(2)23/h4-5,13,15,18-19,25H,6H2,1-3H3,(H,21,26)/t13?,15?,18-,19+/m1/s1','InChIKey=OCBMVGCBTMVZEP-ZFLCWFNBSA-N','CC(=O)OC1C=C2c3cc4c(c(O)c3C(=O)NC2C(OC(C)=O)C1OC(C)=O)OCO4','1'),
	(207493,4,0,NULL,'Consistent with Molecular Formula','C20H19NO10',433.3708,NULL,'A0844607D4F18B40-FICuS-01-42','A0844607D4F18B40-FICTS-01-21','7A7E228324037C2F-uuuuu-01-F4','InChI=1S/C20H19NO10/c1-7(22)29-16-12(25)4-11-10-5-13-17(28-6-27-13)18(30-8(2)23)14(10)20(26)21-15(11)19(16)31-9(3)24/h4-5,12,15-16,19,25H,6H2,1-3H3,(H,21,26)/t12?,15?,16-,19+/m1/s1','InChIKey=IWOMMFMTNPIBNR-RVYNCYJCSA-N','CC(=O)Oc1c2c(cc3c1C(=O)NC1C3=CC(O)C(OC(C)=O)C1OC(C)=O)OCO2','1'),
	(207494,1,0,NULL,'Consistent with Molecular Formula','C27H25NO4',427.4988,NULL,'FC90702A93FCA3FF-FICuS-01-88','8B002C9D2C381963-FICTS-01-25','FC90702A93FCA3FF-uuuuu-01-37','InChI=1S/C27H25NO4/c1-16(2)19-9-13-21(26(30)23(29)15-19)24(17-6-10-20(32-3)11-7-17)22-12-8-18-5-4-14-28-25(18)27(22)31/h4-16,24,31H,1-3H3,(H,29,30)','InChIKey=FEMXFSMHWCFXMA-UHFFFAOYSA-N','COc1ccc(C(c2ccc(C(C)C)cc(=O)c2O)c2ccc3cccnc3c2O)cc1','1'),
	(207495,0,0,NULL,'Consistent with Molecular Formula','C26H20N2O3',408.4556,NULL,'74B8205B5B427504-FICuS-01-32','74B8205B5B427504-FICTS-01-11','74B8205B5B427504-uuuuu-01-E1','InChI=1S/C26H20N2O3/c1-31-19-10-6-16(7-11-19)22(20-12-8-17-4-2-14-27-23(17)25(20)29)21-13-9-18-5-3-15-28-24(18)26(21)30/h2-15,22,29-30H,1H3','InChIKey=LKFGYSASEUQZFU-UHFFFAOYSA-N','COc1ccc(C(c2ccc3cccnc3c2O)c2ccc3cccnc3c2O)cc1',NULL),
	(207496,0,0,NULL,'Consistent with Molecular Formula','C29H30NaO7',513.5416,NULL,'6CDABD11B85D6D79-FICuS-01-8A','A97A4BEFB27106A8-FICTS-01-54','E73D511ED826DFD1-uuuuu-01-28','InChI=1S/C29H30O7.Na/c1-16(2)19-7-11-22(28(34)24(30)13-19)27(18-5-9-21(10-6-18)36-15-26(32)33)23-12-8-20(17(3)4)14-25(31)29(23)35;/h5-14,16-17,27H,15H2,1-4H3,(H,30,34)(H,31,35)(H,32,33);/q;+1','InChIKey=GPSYCFXOPHZSER-UHFFFAOYSA-N','CC(C)c1ccc(C(c2ccc(OCC(=O)O)cc2)c2ccc(C(C)C)cc(=O)c2O)c(O)c(=O)c1.[Na+]',NULL),
	(207497,0,0,NULL,'Consistent with Molecular Formula','C33H41ClN2O6',597.1497,NULL,'4E109A65549719A6-FICuS-01-40','75A2AD0C47210233-FICTS-01-13','4EEC3D806B1AC0E8-uuuuu-01-30','InChI=1S/C33H40N2O6.ClH/c1-20(2)23-9-13-26(32(39)28(36)17-23)31(27-14-10-24(21(3)4)18-29(37)33(27)40)22-7-11-25(12-8-22)41-19-30(38)34-15-16-35(5)6;/h7-14,17-18,20-21,31H,15-16,19H2,1-6H3,(H,34,38)(H,36,39)(H,37,40);1H','InChIKey=IHJPXKLEWLVZOK-UHFFFAOYSA-N','CC(C)c1ccc(C(c2ccc(OCC(=O)NCCN(C)C)cc2)c2ccc(C(C)C)cc(=O)c2O)c(O)c(=O)c1.Cl',NULL),
	(207498,1,0,NULL,'Consistent with Molecular Formula','C33H28O7',536.58,NULL,'1876B24A7DC442F9-FICuS-01-5D','95AFBB0D86E1D6FD-FICTS-01-7B','1876B24A7DC442F9-uuuuu-01-0C','InChI=1S/C33H28O7/c1-18(2)21-11-14-23(32(37)26(36)15-21)29(20-9-12-22(39-3)13-10-20)31-25(35)17-28-30(33(31)38)24(34)16-27(40-28)19-7-5-4-6-8-19/h4-18,29,35,38H,1-3H3,(H,36,37)','InChIKey=NITWTRKENZMDSS-UHFFFAOYSA-N','COc1ccc(C(c2ccc(C(C)C)cc(=O)c2O)c2c(O)cc3oc(-c4ccccc4)cc(=O)c3c2O)cc1','1'),
	(207499,1,0,NULL,'Consistent with Molecular Formula','C29H26O5',454.5214,NULL,'86417315E256E44D-FICuS-01-3D','39D718B0919FE9FC-FICTS-01-58','86417315E256E44D-uuuuu-01-EC','InChI=1S/C29H26O5/c1-16(2)19-11-14-23(28(32)24(30)15-19)26(18-9-12-20(34-4)13-10-18)25-17(3)27(31)21-7-5-6-8-22(21)29(25)33/h5-16,26H,1-4H3,(H,30,32)','InChIKey=VCPFNERIPDUIQD-UHFFFAOYSA-N','COc1ccc(C(C2=C(C)C(=O)c3ccccc3C2=O)c2ccc(C(C)C)cc(=O)c2O)cc1','1'),
	(207500,0,0,NULL,'Consistent with Molecular Formula','C24H15BrN2O2',443.2987,NULL,'8EEFFDEDC6B34854-FICuS-01-A5','8EEFFDEDC6B34854-FICTS-01-84','8EEFFDEDC6B34854-uuuuu-01-54','InChI=1S/C24H15BrN2O2/c25-18-11-12-21-20(13-18)22(24(29-21)23(28)16-7-3-1-4-8-16)17-14-26-27(15-17)19-9-5-2-6-10-19/h1-15H','InChIKey=MJQZDXGASZVADF-UHFFFAOYSA-N','O=C(c1ccccc1)c1oc2ccc(Br)cc2c1-c1cnn(-c2ccccc2)c1',NULL),
	(207501,3,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'806E647A72608640-FICuS-01-2D','1FD25370B9C9F69B-FICTS-01-50','806E647A72608640-uuuuu-01-DC','InChI=1S/C15H14N2O2/c1-7-6-9-12(15(19)17-14(9)18)13-11(7)8-4-2-3-5-10(8)16-13/h2-5,7,9,12,16H,6H2,1H3,(H,17,18,19)','InChIKey=OLOSNFPZLRYELF-UHFFFAOYSA-N','CC1CC2C(=O)NC(=O)C2c2[nH]c3ccccc3c21','1'),
	(207502,3,0,NULL,'Consistent with Molecular Formula','C28H24N2O2',420.5098,NULL,'AB232A635A895223-FICuS-01-3E','E5B163754673169B-FICTS-01-1E','AB232A635A895223-uuuuu-01-ED','InChI=1S/C28H24N2O2/c1-18-16-22-25(28(32)30(27(22)31)20-12-6-3-7-13-20)26-24(18)21-14-8-9-15-23(21)29(26)17-19-10-4-2-5-11-19/h2-15,18,22,25H,16-17H2,1H3','InChIKey=AONNCUFLRUFGMU-UHFFFAOYSA-N','CC1CC2C(=O)N(c3ccccc3)C(=O)C2c2c1c1ccccc1n2Cc1ccccc1','1'),
	(207503,0,0,NULL,'Consistent with Molecular Formula','C27H17NO2',387.4368,NULL,'934815DE27631501-FICuS-01-27','934815DE27631501-FICTS-01-06','934815DE27631501-uuuuu-01-D6','InChI=1S/C27H17NO2/c29-26-20-11-4-5-12-21(20)27(30)24-22(26)15-14-19-18-10-6-7-13-23(18)28(25(19)24)16-17-8-2-1-3-9-17/h1-15H,16H2','InChIKey=XNYJGKHSDWJGMA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1c3ccccc3n(Cc3ccccc3)c21',NULL),
	(207504,0,0,NULL,'Consistent with Molecular Formula','C33H30N2',454.6134,NULL,'8255FE7B75B44BEB-FICuS-01-7E','8255FE7B75B44BEB-FICTS-01-5D','8255FE7B75B44BEB-uuuuu-01-2D','InChI=1S/C33H30N2/c1-33(2,29-23-34(21-25-13-5-3-6-14-25)31-19-11-9-17-27(29)31)30-24-35(22-26-15-7-4-8-16-26)32-20-12-10-18-28(30)32/h3-20,23-24H,21-22H2,1-2H3','InChIKey=ZEQAMDLBQXIIDY-UHFFFAOYSA-N','CC(C)(c1cn(Cc2ccccc2)c2ccccc12)c1cn(Cc2ccccc2)c2ccccc12',NULL),
	(207505,0,1,NULL,'Consistent with Molecular Formula','C18H16ClN3O2',341.7963,NULL,'2E21A8F0ECFB29A2-FICuS-01-7E','2FD398C2F36A3FD9-FICTS-01-61','AE5785AE73EE8F65-uuuuu-01-38','InChI=1S/C18H16ClN3O2/c1-11(23)20-17(9-12-4-3-5-14(8-12)24-2)18-21-15-7-6-13(19)10-16(15)22-18/h3-10H,1-2H3,(H,20,23)(H,21,22)/b17-9-','InChIKey=FMGOXFCQTAUAHH-MFOYZWKCSA-N','COc1cccc(/C=C(\\NC(C)=O)c2nc3cc(Cl)ccc3[nH]2)c1','1'),
	(207506,0,1,NULL,'Consistent with Molecular Formula','C30H19N5O5',529.5106,NULL,'3A7143EB02B1162F-FICuS-01-45','3A7143EB02B1162F-FICTS-01-24','6F8441A01B021032-uuuuu-01-CF','InChI=1S/C30H19N5O5/c31-18-10-8-17(9-11-18)30(38)33-24(15-16-4-3-5-19(14-16)35(39)40)29-32-23-13-12-22-25(26(23)34-29)28(37)21-7-2-1-6-20(21)27(22)36/h1-15H,31H2,(H,32,34)(H,33,38)/b24-15-','InChIKey=JIJBKSPGDRDYFX-IWIPYMOSSA-N','Nc1ccc(C(=O)N/C(=C\\c2cccc([N+](=O)[O-])c2)c2nc3c4c(ccc3[nH]2)C(=O)c2ccccc2C4=O)cc1','1'),
	(207507,0,1,NULL,'Consistent with Molecular Formula','C20H14N6O4S',434.4284,NULL,'E76275DA4FC82B13-FICuS-01-69','76D9DF0D0FDF6AE7-FICTS-01-81','E76275DA4FC82B13-uuuuu-01-18','InChI=1S/C20H14N6O4S/c27-18(12-4-2-1-3-5-12)21-14(10-11-6-8-13(9-7-11)26(29)30)16-22-15-17(23-16)24-20(31)25-19(15)28/h1-10H,(H,21,27)(H3,22,23,24,25,28,31)/b14-10-','InChIKey=JOHWGEPCKGADCM-UVTDQMKNSA-N','O=C(N/C(=C\\c1ccc([N+](=O)[O-])cc1)c1nc2c(O)nc(S)nc2[nH]1)c1ccccc1','1'),
	(207508,0,1,NULL,'Consistent with Molecular Formula','C21H16N6O4S',448.4552,NULL,'9E6243461DA306EB-FICuS-01-54','15FE969DC2BA1542-FICTS-01-47','9E6243461DA306EB-uuuuu-01-03','InChI=1S/C21H16N6O4S/c22-12-4-2-11(3-5-12)19(28)23-13(7-10-1-6-14-15(8-10)31-9-30-14)17-24-16-18(25-17)26-21(32)27-20(16)29/h1-8H,9,22H2,(H,23,28)(H3,24,25,26,27,29,32)/b13-7-','InChIKey=GUUQPBLJSNNXBS-QPEQYQDCSA-N','Nc1ccc(C(=O)N/C(=C\\c2ccc3c(c2)OCO3)c2nc3c(O)nc(S)nc3[nH]2)cc1','1'),
	(207509,0,1,NULL,'Consistent with Molecular Formula','C31H20N4O5',528.5228,NULL,'F4B7979D5521B98B-FICuS-01-69','70750CF2BF0862D9-FICTS-01-39','F4B7979D5521B98B-uuuuu-01-18','InChI=1S/C31H20N4O5/c32-18-8-6-17(7-9-18)31(38)34-23(13-16-5-12-24-25(14-16)40-15-39-24)30-33-22-11-10-21-26(27(22)35-30)29(37)20-4-2-1-3-19(20)28(21)36/h1-14H,15,32H2,(H,33,35)(H,34,38)/b23-13-','InChIKey=SBWPVXKDOABSES-QRVIBDJDSA-N','Nc1ccc(C(=O)N/C(=C\\c2ccc3c(c2)OCO3)c2nc3ccc4c(c3[nH]2)C(=O)c2ccccc2C4=O)cc1','1'),
	(207510,0,1,NULL,'Consistent with Molecular Formula','C30H18N4O5',514.496,NULL,'C67D9F6687406D69-FICuS-01-62','24C47FC25E68DC16-FICTS-01-4B','C67D9F6687406D69-uuuuu-01-11','InChI=1S/C30H18N4O5/c35-27-20-11-4-5-12-21(20)28(36)25-22(27)13-14-23-26(25)33-29(31-23)24(32-30(37)18-8-2-1-3-9-18)16-17-7-6-10-19(15-17)34(38)39/h1-16H,(H,31,33)(H,32,37)/b24-16-','InChIKey=YFWKBDJRGLXKSU-JLPGSUDCSA-N','O=C(N/C(=C\\c1cccc([N+](=O)[O-])c1)c1nc2c3c(ccc2[nH]1)C(=O)c1ccccc1C3=O)c1ccccc1','1'),
	(207511,0,1,NULL,'Consistent with Molecular Formula','C20H13Cl2N5O2S',458.321,NULL,'D5B04902D44F1D19-FICuS-01-52','08E9D4DD4EE48E8D-FICTS-01-77','D5B04902D44F1D19-uuuuu-01-01','InChI=1S/C20H13Cl2N5O2S/c21-12-6-7-13(22)11(8-12)9-14(23-18(28)10-4-2-1-3-5-10)16-24-15-17(25-16)26-20(30)27-19(15)29/h1-9H,(H,23,28)(H3,24,25,26,27,29,30)/b14-9-','InChIKey=DLDRQYXWWLRNGZ-ZROIWOOFSA-N','O=C(N/C(=C\\c1cc(Cl)ccc1Cl)c1nc2c(O)nc(S)nc2[nH]1)c1ccccc1','1'),
	(207512,0,1,NULL,'Consistent with Molecular Formula','C20H15N7O4S',449.443,'Benzamide, 4-amino-N-[2-(3-nitrophenyl)-1- (2-thio-6-hydroxy-9H-purine-8-yl)ethenyl]-','92E96020D9E63243-FICuS-01-3C','DF4B79D322ED463D-FICTS-01-5B','92E96020D9E63243-uuuuu-01-EB','InChI=1S/C20H15N7O4S/c21-12-6-4-11(5-7-12)18(28)22-14(9-10-2-1-3-13(8-10)27(30)31)16-23-15-17(24-16)25-20(32)26-19(15)29/h1-9H,21H2,(H,22,28)(H3,23,24,25,26,29,32)/b14-9-','InChIKey=KGOUFUXEYDIKOB-ZROIWOOFSA-N','Nc1ccc(C(=O)N/C(=C\\c2cccc([N+](=O)[O-])c2)c2nc3c(O)nc(S)nc3[nH]2)cc1','1'),
	(207513,0,1,NULL,'Consistent with Molecular Formula','C22H20N6O',384.4396,NULL,'45027C737BA6659C-FICuS-01-4D','41A3E903D74A57E0-FICTS-01-31','45027C737BA6659C-uuuuu-01-FC','InChI=1S/C22H20N6O/c1-28(2)17-10-8-15(9-11-17)12-18(26-22(29)16-6-4-3-5-7-16)21-25-19-13-23-14-24-20(19)27-21/h3-14H,1-2H3,(H,26,29)(H,23,24,25,27)/b18-12-','InChIKey=ZXQFQIDJLSHVFM-PDGQHHTCSA-N','CN(C)c1ccc(/C=C(\\NC(=O)c2ccccc2)c2nc3cncnc3[nH]2)cc1','1'),
	(207514,0,2,NULL,'Consistent with Molecular Formula','C34H24N10O4S2',700.7482,NULL,'A2E8C51CBFF270A8-FICuS-01-83','A2E8C51CBFF270A8-FICTS-01-62','F2301F7070A06854-uuuuu-01-DE','InChI=1S/C34H24N10O4S2/c45-29(19-7-3-1-4-8-19)35-21(25-37-23-27(39-25)41-33(49)43-31(23)47)15-17-11-13-18(14-12-17)16-22(36-30(46)20-9-5-2-6-10-20)26-38-24-28(40-26)42-34(50)44-32(24)48/h1-16H,(H,35,45)(H,36,46)(H3,37,39,41,43,47,49)(H3,38,40,42,44,48,50)','InChIKey=OGTPDIUYMWLKRH-BMJUYKDLSA-N','O=C(N/C(=C\\c1ccc(/C=C(\\NC(=O)c2ccccc2)c2nc3c(O)nc(S)nc3[nH]2)cc1)c1nc2c(O)nc(S)nc2[nH]1)c1ccccc1','1'),
	(207515,0,1,NULL,'Consistent with Molecular Formula','C23H21N5O5S',479.5094,NULL,'467E5D6D45DFB326-FICuS-01-70','F9998DA83791AE9D-FICTS-01-63','467E5D6D45DFB326-uuuuu-01-1F','InChI=1S/C23H21N5O5S/c1-31-15-10-12(11-16(32-2)18(15)33-3)9-14(24-21(29)13-7-5-4-6-8-13)19-25-17-20(26-19)27-23(34)28-22(17)30/h4-11H,1-3H3,(H,24,29)(H3,25,26,27,28,30,34)/b14-9-','InChIKey=MLZCQCBZBHPDFW-ZROIWOOFSA-N','COc1cc(/C=C(\\NC(=O)c2ccccc2)c2nc3c(O)nc(S)nc3[nH]2)cc(OC)c1OC','1'),
	(207516,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN4O3',418.8385,NULL,'393B6360B1F32749-FICuS-01-39','62BAA72757B072DB-FICTS-01-3F','393B6360B1F32749-uuuuu-01-E8','InChI=1S/C22H15ClN4O3/c23-16-8-11-18-19(13-16)25-21(24-18)20(26-22(28)15-4-2-1-3-5-15)12-14-6-9-17(10-7-14)27(29)30/h1-13H,(H,24,25)(H,26,28)/b20-12-','InChIKey=BAIPJRVPJMGIOF-NDENLUEZSA-N','O=C(N/C(=C\\c1ccc([N+](=O)[O-])cc1)c1nc2cc(Cl)ccc2[nH]1)c1ccccc1','1'),
	(207517,0,1,NULL,'Consistent with Molecular Formula','C22H15Cl2N3O',408.286,NULL,'C7381006ED242E64-FICuS-01-43','3EA4A6F93FCD9719-FICTS-01-63','C7381006ED242E64-uuuuu-01-F2','InChI=1S/C22H15Cl2N3O/c23-16-10-11-17(24)15(12-16)13-20(27-22(28)14-6-2-1-3-7-14)21-25-18-8-4-5-9-19(18)26-21/h1-13H,(H,25,26)(H,27,28)/b20-13-','InChIKey=JKNKWFNUDPQNQO-MOSHPQCFSA-N','O=C(N/C(=C\\c1cc(Cl)ccc1Cl)c1nc2ccccc2[nH]1)c1ccccc1','1'),
	(207518,0,2,NULL,'Consistent with Molecular Formula','C30H20N4O4',500.5124,'3H-Anthra[1,2-c]pyrazole-6,11-dione, 2-[1-[[(4-aminophenyl) carbonyl]amino]-1-(2-furanyl)-1,3-butadienyl]-\nBenzamide, 4-amino-N-[1-(6,11-dihydro-6,11-dioxo-3H-anthra[1,2-c]pyrazol-2-yl)-4-(2-furanyl)-1,3-butadienyl]-','DA9B558DE426930B-FICuS-01-6C','6EFC0506499ACC29-FICTS-01-4D','DA9B558DE426930B-uuuuu-01-1B','InChI=1S/C30H20N4O4/c31-18-12-10-17(11-13-18)30(37)33-24(9-3-5-19-6-4-16-38-19)29-32-23-15-14-22-25(26(23)34-29)28(36)21-8-2-1-7-20(21)27(22)35/h1-16H,31H2,(H,32,34)(H,33,37)/b5-3+,24-9-','InChIKey=NXYPOZHHRVRHCP-SRZODOGPSA-N','Nc1ccc(C(=O)N/C(=C\\C=C\\c2ccco2)c2nc3c4c(ccc3[nH]2)C(=O)c2ccccc2C4=O)cc1','1'),
	(207519,0,1,NULL,'Consistent with Molecular Formula','C23H21N5O4',431.45,NULL,'48267C3736E278D9-FICuS-01-4B','F861A58D0D06174B-FICTS-01-35','48267C3736E278D9-uuuuu-01-FA','InChI=1S/C23H21N5O4/c1-30-18-10-14(11-19(31-2)20(18)32-3)9-16(27-23(29)15-7-5-4-6-8-15)22-26-17-12-24-13-25-21(17)28-22/h4-13H,1-3H3,(H,27,29)(H,24,25,26,28)/b16-9-','InChIKey=ONXPWLIOHMGVLU-SXGWCWSVSA-N','COc1cc(/C=C(\\NC(=O)c2ccccc2)c2nc3cncnc3[nH]2)cc(OC)c1OC','1'),
	(207520,0,1,NULL,'Consistent with Molecular Formula','C22H17N5O3',399.408,NULL,'C3F64EAB48B5DF7B-FICuS-01-9B','A2D327BDC8B6925D-FICTS-01-56','C3F64EAB48B5DF7B-uuuuu-01-4A','InChI=1S/C22H17N5O3/c23-16-10-8-15(9-11-16)22(28)26-20(13-14-4-3-5-17(12-14)27(29)30)21-24-18-6-1-2-7-19(18)25-21/h1-13H,23H2,(H,24,25)(H,26,28)/b20-13-','InChIKey=VVLMOCPBCDHIQY-MOSHPQCFSA-N','Nc1ccc(C(=O)N/C(=C\\c2cccc([N+](=O)[O-])c2)c2nc3ccccc3[nH]2)cc1','1'),
	(207521,0,2,NULL,'Consistent with Molecular Formula','C38H26N8O6',690.6734,NULL,'F559888A465D2530-FICuS-01-46','558A29B55C6068F6-FICTS-01-33','F559888A465D2530-uuuuu-01-F5','InChI=1S/C38H26N8O6/c47-37(25-7-3-1-4-8-25)43-33(35-39-29-17-15-27(45(49)50)21-31(29)41-35)19-23-11-13-24(14-12-23)20-34(44-38(48)26-9-5-2-6-10-26)36-40-30-18-16-28(46(51)52)22-32(30)42-36/h1-22H,(H,39,41)(H,40,42)(H,43,47)(H,44,48)/b33-19-,34-20-','InChIKey=ZMKQXKHGOTXVSE-NBDJWBGESA-N','O=C(N/C(=C\\c1ccc(/C=C(\\NC(=O)c2ccccc2)c2nc3cc([N+](=O)[O-])ccc3[nH]2)cc1)c1nc2cc([N+](=O)[O-])ccc2[nH]1)c1ccccc1','1'),
	(207522,0,1,NULL,'Consistent with Molecular Formula','C22H15N5O5',429.391,NULL,'9BFCD334203D27B3-FICuS-01-60','E4BD1FCF5CF9AAEF-FICTS-01-A9','9BFCD334203D27B3-uuuuu-01-0F','InChI=1S/C22H15N5O5/c28-22(15-6-2-1-3-7-15)25-20(12-14-5-4-8-16(11-14)26(29)30)21-23-18-10-9-17(27(31)32)13-19(18)24-21/h1-13H,(H,23,24)(H,25,28)/b20-12-','InChIKey=RKPSZHPBHMZRQY-NDENLUEZSA-N','O=C(N/C(=C\\c1cccc([N+](=O)[O-])c1)c1nc2cc([N+](=O)[O-])ccc2[nH]1)c1ccccc1','1'),
	(207523,0,1,NULL,'Consistent with Molecular Formula','C33H25N3O6',559.577,'Benzamide, N-[1-(6,11-dihydro-6,11-dioxo-1H-anthra[1,2-d] imidazol-2-yl)-2-(3,4,5-trimethoxylphenyl)ethenyl]-','D44CFE623241F337-FICuS-01-56','2C0AA554A089F5AA-FICTS-01-4A','D44CFE623241F337-uuuuu-01-05','InChI=1S/C33H25N3O6/c1-40-25-16-18(17-26(41-2)31(25)42-3)15-24(35-33(39)19-9-5-4-6-10-19)32-34-23-14-13-22-27(28(23)36-32)30(38)21-12-8-7-11-20(21)29(22)37/h4-17H,1-3H3,(H,34,36)(H,35,39)/b24-15-','InChIKey=UTXKAEJVXOAKIN-IWIPYMOSSA-N','COc1cc(/C=C(\\NC(=O)c2ccccc2)c2nc3ccc4c(c3[nH]2)C(=O)c2ccccc2C4=O)cc(OC)c1OC','1'),
	(207524,0,1,NULL,'Consistent with Molecular Formula','C32H22N4O4',526.5502,NULL,'9F012F1EF411E33B-FICuS-01-5E','0FBA5C58707B19DB-FICTS-01-54','9F012F1EF411E33B-uuuuu-01-0D','InChI=1S/C32H22N4O4/c1-18(37)33-21-13-11-19(12-14-21)17-26(35-32(40)20-7-3-2-4-8-20)31-34-25-16-15-24-27(28(25)36-31)30(39)23-10-6-5-9-22(23)29(24)38/h2-17H,1H3,(H,33,37)(H,34,36)(H,35,40)/b26-17-','InChIKey=OQDKQQIJHWYULB-ONUIUJJFSA-N','CC(=O)Nc1ccc(/C=C(\\NC(=O)c2ccccc2)c2nc3ccc4c(c3[nH]2)C(=O)c2ccccc2C4=O)cc1','1'),
	(207525,0,2,NULL,'Consistent with Molecular Formula','C38H26Cl2N6O2',669.5684,NULL,'F3DC297DA834458F-FICuS-01-74','11597176B1A9D764-FICTS-01-1D','F3DC297DA834458F-uuuuu-01-23','InChI=1S/C38H26Cl2N6O2/c39-27-15-17-29-31(21-27)43-35(41-29)33(45-37(47)25-7-3-1-4-8-25)19-23-11-13-24(14-12-23)20-34(46-38(48)26-9-5-2-6-10-26)36-42-30-18-16-28(40)22-32(30)44-36/h1-22H,(H,41,43)(H,42,44)(H,45,47)(H,46,48)/b33-19-,34-20-','InChIKey=LFNDAGSBDJYDPC-NBDJWBGESA-N','O=C(N/C(=C\\c1ccc(/C=C(\\NC(=O)c2ccccc2)c2nc3cc(Cl)ccc3[nH]2)cc1)c1nc2cc(Cl)ccc2[nH]1)c1ccccc1','1'),
	(207526,4,2,NULL,'Consistent with Molecular Formula','C36H28N6O6',640.6538,NULL,'C682277C60F96FCB-FICuS-01-73','319204C3D7E6B1E8-FICTS-01-35','C682277C60F96FCB-uuuuu-01-22','InChI=1S/C36H28N6O6/c1-17(43)37-25(35-39-27-28(40-35)32(46)22-8-4-3-7-21(22)31(27)45)15-19-11-13-20(14-12-19)16-26(38-18(2)44)36-41-29-30(42-36)34(48)24-10-6-5-9-23(24)33(29)47/h3-16,27-30H,1-2H3,(H,37,43)(H,38,44)(H,39,40)(H,41,42)/b25-15-,26-16-','InChIKey=JCIXNTQVQXGQAS-YXHOTNNGSA-N','CC(=O)N/C(=C\\c1ccc(/C=C(\\NC(C)=O)C2=NC3C(=O)c4ccccc4C(=O)C3N2)cc1)C1=NC2C(=O)c3ccccc3C(=O)C2N1','1'),
	(207527,0,2,NULL,'Consistent with Molecular Formula','C20H16N6O3S',420.4448,NULL,'ADA42C880C5FFAEC-FICuS-01-A3','63B506377EBC4890-FICTS-01-2C','ADA42C880C5FFAEC-uuuuu-01-52','InChI=1S/C20H16N6O3S/c21-12-8-6-11(7-9-12)18(27)22-14(5-1-3-13-4-2-10-29-13)16-23-15-17(24-16)25-20(30)26-19(15)28/h1-10H,21H2,(H,22,27)(H3,23,24,25,26,28,30)/b3-1+,14-5-','InChIKey=SVCRUGRZWNDZEA-NQDFZQDQSA-N','Nc1ccc(C(=O)N/C(=C\\C=C\\c2ccco2)c2nc3c(O)nc(S)nc3[nH]2)cc1','1'),
	(207528,0,1,NULL,'Consistent with Molecular Formula','C23H17N3O3S',415.4656,NULL,'6FFC9593241B8EC1-FICuS-01-70','6FFC9593241B8EC1-FICTS-01-4F','FF22AB801AD0A0B3-uuuuu-01-1D','InChI=1S/C23H17N3O3S/c24-16-8-6-15(7-9-16)22(27)25-18(23-26-17-3-1-2-4-21(17)30-23)11-14-5-10-19-20(12-14)29-13-28-19/h1-12H,13,24H2,(H,25,27)/b18-11-','InChIKey=SKQMTVAPBZOAHA-WQRHYEAKSA-N','Nc1ccc(C(=O)N/C(=C\\c2ccc3c(c2)OCO3)c2nc3ccccc3s2)cc1','1'),
	(207529,0,1,NULL,'Consistent with Molecular Formula','C28H19Cl2N3O2',500.383,NULL,'E21F3B7890334C0F-FICuS-01-55','5269B8EAEE982200-FICTS-01-3B','E21F3B7890334C0F-uuuuu-01-04','InChI=1S/C28H19Cl2N3O2/c29-22-15-14-21(17-23(22)30)35-20-12-10-18(11-13-20)16-26(33-28(34)19-6-2-1-3-7-19)27-31-24-8-4-5-9-25(24)32-27/h1-17H,(H,31,32)(H,33,34)/b26-16-','InChIKey=LHYLLSRHTQPHFX-QQXSKIMKSA-N','O=C(N/C(=C\\c1ccc(Oc2ccc(Cl)c(Cl)c2)cc1)c1nc2ccccc2[nH]1)c1ccccc1','1'),
	(207530,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O6',474.472,NULL,'E4D99378EA775588-FICuS-01-66','A430DE122AB2DA14-FICTS-01-3B','D9C3376F76E66EDE-uuuuu-01-3B','InChI=1S/C25H22N4O6/c1-33-21-12-15(13-22(34-2)23(21)35-3)11-20(28-25(30)16-7-5-4-6-8-16)24-26-18-10-9-17(29(31)32)14-19(18)27-24/h4-14H,1-3H3,(H,26,27)(H,28,30)/b20-11-','InChIKey=CEXWZNYRQWATKW-JAIQZWGSSA-N','COc1cc(/C=C(\\NC(=O)c2ccccc2)c2nc3cc([N+](=O)[O-])ccc3[nH]2)cc(OC)c1OC','1'),
	(207531,0,1,NULL,'Consistent with Molecular Formula','C25H16N4O5',452.4252,'3H-Anthra[1,2-c]pyrazole-6,11-dione, 2-[1-(acetylamino)-2- (4-nitrophenyl)ethenyl)-\nAcetamide, N-[2-(4-nitrophenyl)-1-(6,11-dihydro-6,11-dioxo3H-anthra[1,2-c]pyrazol-2-yl)ethenyl]-','5B781AB89A6CC881-FICuS-01-70','C86390C24E9EFD2A-FICTS-01-5C','5B781AB89A6CC881-uuuuu-01-1F','InChI=1S/C25H16N4O5/c1-13(30)26-20(12-14-5-4-6-15(11-14)29(33)34)25-27-19-10-9-18-21(22(19)28-25)24(32)17-8-3-2-7-16(17)23(18)31/h2-12H,1H3,(H,26,30)(H,27,28)/b20-12-','InChIKey=BBUHAKBQKCORDR-NDENLUEZSA-N','CC(=O)N/C(=C\\c1cccc([N+](=O)[O-])c1)c1nc2ccc3c(c2[nH]1)C(=O)c1ccccc1C3=O','1'),
	(207532,0,1,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'684B40CCA2C35217-FICuS-01-4D','684B40CCA2C35217-FICTS-01-2C','B918E62D1CD5474A-uuuuu-01-18','InChI=1S/C12H11NO3/c1-8-13-10(12(14)16-8)7-9-5-3-4-6-11(9)15-2/h3-7H,1-2H3/b10-7-','InChIKey=HSKVPAFMAZDKCS-YFHOEESVSA-N','COc1ccccc1/C=C1\\N=C(C)OC1=O','1'),
	(207533,0,1,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'1D627D618530D5E6-FICuS-01-4A','1D627D618530D5E6-FICTS-01-29','5D367D8F4F120C68-uuuuu-01-0F','InChI=1S/C12H11NO2/c1-8-3-5-10(6-4-8)7-11-12(14)15-9(2)13-11/h3-7H,1-2H3/b11-7-','InChIKey=DRSAXSPSSHVKSE-XFFZJAGNSA-N','CC1=N/C(=C\\c2ccc(C)cc2)C(=O)O1','1'),
	(207534,0,1,NULL,'Consistent with Molecular Formula','C22H16BrN3O',418.2919,NULL,'EC8257985D15D908-FICuS-01-5A','B8FDC00EBBA471B2-FICTS-01-67','EC8257985D15D908-uuuuu-01-09','InChI=1S/C22H16BrN3O/c23-17-12-10-15(11-13-17)14-20(26-22(27)16-6-2-1-3-7-16)21-24-18-8-4-5-9-19(18)25-21/h1-14H,(H,24,25)(H,26,27)/b20-14-','InChIKey=YBFRETBEHFICDR-ZHZULCJRSA-N','O=C(N/C(=C\\c1ccc(Br)cc1)c1nc2ccccc2[nH]1)c1ccccc1','1'),
	(207535,0,1,NULL,'Consistent with Molecular Formula','C22H16N4O3',384.3934,NULL,'F9DA334482155D00-FICuS-01-42','96FFE4D8B8B4E01A-FICTS-01-6D','F9DA334482155D00-uuuuu-01-F1','InChI=1S/C22H16N4O3/c27-22(15-8-2-1-3-9-15)25-19(14-16-10-4-7-13-20(16)26(28)29)21-23-17-11-5-6-12-18(17)24-21/h1-14H,(H,23,24)(H,25,27)/b19-14-','InChIKey=UKWPZVCJZGIJFG-RGEXLXHISA-N','O=C(N/C(=C\\c1ccccc1[N+](=O)[O-])c1nc2ccccc2[nH]1)c1ccccc1','1'),
	(207536,0,1,NULL,'Consistent with Molecular Formula','C22H17N3O2',355.3952,NULL,'B673BB1A6496C024-FICuS-01-51','032AFD7EC993A8D3-FICTS-01-5A','B673BB1A6496C024-uuuuu-01-00','InChI=1S/C22H17N3O2/c26-20-13-7-4-10-16(20)14-19(25-22(27)15-8-2-1-3-9-15)21-23-17-11-5-6-12-18(17)24-21/h1-14,26H,(H,23,24)(H,25,27)/b19-14-','InChIKey=YWGFYARYDDAFHD-RGEXLXHISA-N','O=C(N/C(=C\\c1ccccc1O)c1nc2ccccc2[nH]1)c1ccccc1','1'),
	(207537,0,1,NULL,'Consistent with Molecular Formula','C26H19N3O2',405.455,NULL,'8D667DC127AB9B60-FICuS-01-6B','8640319D6A1DABAB-FICTS-01-4B','8D667DC127AB9B60-uuuuu-01-1A','InChI=1S/C26H19N3O2/c30-24-15-14-17-8-4-5-11-19(17)20(24)16-23(29-26(31)18-9-2-1-3-10-18)25-27-21-12-6-7-13-22(21)28-25/h1-16,30H,(H,27,28)(H,29,31)/b23-16-','InChIKey=PQEATNHQSSUURU-KQWNVCNZSA-N','O=C(N/C(=C\\c1c(O)ccc2ccccc12)c1nc2ccccc2[nH]1)c1ccccc1','1'),
	(207538,0,2,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'D8D4F546046FA9BF-FICuS-01-82','D8D4F546046FA9BF-FICTS-01-61','4BFA52F06596DFA9-uuuuu-01-2E','InChI=1S/C16H12N2O4/c1-9-17-13(15(19)21-9)7-11-3-5-12(6-4-11)8-14-16(20)22-10(2)18-14/h3-8H,1-2H3/b13-7-,14-8+','InChIKey=WCIRCRMUTTYYLP-MFUUIURDSA-N','CC1=N/C(=C\\c2ccc(/C=C3/N=C(C)OC3=O)cc2)C(=O)O1','1'),
	(207539,0,1,NULL,'Consistent with Molecular Formula','C22H15N3O3S',401.4388,NULL,'8ACE55BEBB59842A-FICuS-01-8A','8ACE55BEBB59842A-FICTS-01-69','122DE099DAF79694-uuuuu-01-14','InChI=1S/C22H15N3O3S/c26-21(16-6-2-1-3-7-16)23-19(14-15-10-12-17(13-11-15)25(27)28)22-24-18-8-4-5-9-20(18)29-22/h1-14H,(H,23,26)/b19-14-','InChIKey=GLJXGCZOWVQSRB-RGEXLXHISA-N','O=C(N/C(=C\\c1ccc([N+](=O)[O-])cc1)c1nc2ccccc2s1)c1ccccc1','1'),
	(207540,0,1,NULL,'Consistent with Molecular Formula','C12H9NO4',231.2074,NULL,'C6C04C9FBDEF4353-FICuS-01-89','C6C04C9FBDEF4353-FICTS-01-68','B2C623C9B36A0D6C-uuuuu-01-1D','InChI=1S/C12H9NO4/c1-7-13-9(12(14)17-7)4-8-2-3-10-11(5-8)16-6-15-10/h2-5H,6H2,1H3/b9-4+','InChIKey=YIPBMFCRAFHCPQ-RUDMXATFSA-N','CC1=N/C(=C/c2ccc3c(c2)OCO3)C(=O)O1','1'),
	(207541,0,1,NULL,'Consistent with Molecular Formula','C16H11NO5',297.2666,NULL,'C5F665D7E32F65DF-FICuS-01-86','4DA6D3474FB0B792-FICTS-01-47','C5F665D7E32F65DF-uuuuu-01-35','InChI=1S/C16H11NO5/c18-10-6-13(19)11(14(20)7-10)8-12-16(21)22-15(17-12)9-4-2-1-3-5-9/h1-8,18-20H/b12-8-','InChIKey=HBPJBCVFXXCNNI-WQLSENKSSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1c(O)cc(O)cc1O','1'),
	(207542,0,1,NULL,'Consistent with Molecular Formula','C23H18ClN3O2',403.8671,NULL,'F9D32A34696A3656-FICuS-01-51','E190787657D08CD6-FICTS-01-36','F9D32A34696A3656-uuuuu-01-00','InChI=1S/C23H18ClN3O2/c1-29-21-10-6-5-9-16(21)13-20(27-23(28)15-7-3-2-4-8-15)22-25-18-12-11-17(24)14-19(18)26-22/h2-14H,1H3,(H,25,26)(H,27,28)/b20-13-','InChIKey=JJEGKEGLGMYUDF-MOSHPQCFSA-N','COc1ccccc1/C=C(\\NC(=O)c1ccccc1)c1nc2ccc(Cl)cc2[nH]1','1'),
	(207543,0,1,NULL,'Consistent with Molecular Formula','C25H23N3O',381.4762,NULL,'69885881488436A2-FICuS-01-30','AB21CDA4ACB6F9B9-FICTS-01-7E','69885881488436A2-uuuuu-01-DF','InChI=1S/C25H23N3O/c1-17(2)19-14-12-18(13-15-19)16-23(28-25(29)20-8-4-3-5-9-20)24-26-21-10-6-7-11-22(21)27-24/h3-17H,1-2H3,(H,26,27)(H,28,29)/b23-16-','InChIKey=CBILBBPCEMGOCS-KQWNVCNZSA-N','CC(C)c1ccc(/C=C(\\NC(=O)c2ccccc2)c2nc3ccccc3[nH]2)cc1','1'),
	(207544,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O2',369.422,NULL,'C5B5C53672E0A183-FICuS-01-52','C5B5C53672E0A183-FICTS-01-31','CD34D468BDB7B37D-uuuuu-01-39','InChI=1S/C23H19N3O2/c1-28-21-14-8-5-11-17(21)15-20(26-23(27)16-9-3-2-4-10-16)22-24-18-12-6-7-13-19(18)25-22/h2-15H,1H3,(H,24,25)(H,26,27)/b20-15-','InChIKey=BWMXBPDFIMVACS-HKWRFOASSA-N','COc1ccccc1/C=C(\\NC(=O)c1ccccc1)c1nc2ccccc2[nH]1','1'),
	(207545,0,1,NULL,'Consistent with Molecular Formula','C20H13NO2',299.3282,NULL,'04683FBF8D945832-FICuS-01-55','04683FBF8D945832-FICTS-01-34','B3AFFFD80933DD6C-uuuuu-01-4A','InChI=1S/C20H13NO2/c22-20-18(21-19(23-20)16-7-2-1-3-8-16)13-14-10-11-15-6-4-5-9-17(15)12-14/h1-13H/b18-13-','InChIKey=VJEQAFKSQWRSLC-AQTBWJFISA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc2ccccc2c1','1'),
	(207546,0,1,NULL,'Consistent with Molecular Formula','C22H15BrN2OS',435.3373,NULL,'293B11AA3224E716-FICuS-01-39','293B11AA3224E716-FICTS-01-18','4CB9AA1DD6382898-uuuuu-01-1F','InChI=1S/C22H15BrN2OS/c23-17-12-10-15(11-13-17)14-19(24-21(26)16-6-2-1-3-7-16)22-25-18-8-4-5-9-20(18)27-22/h1-14H,(H,24,26)/b19-14-','InChIKey=RQMTUTZPMIGREJ-RGEXLXHISA-N','O=C(N/C(=C\\c1ccc(Br)cc1)c1nc2ccccc2s1)c1ccccc1','1'),
	(207547,0,1,NULL,'Consistent with Molecular Formula','C22H16ClN3O',373.8409,NULL,'E401675FB52AA17A-FICuS-01-5D','38A4DFFEBB96A98D-FICTS-01-84','E401675FB52AA17A-uuuuu-01-0C','InChI=1S/C22H16ClN3O/c23-17-12-10-15(11-13-17)14-20(26-22(27)16-6-2-1-3-7-16)21-24-18-8-4-5-9-19(18)25-21/h1-14H,(H,24,25)(H,26,27)/b20-14-','InChIKey=RVOAULNPGMOTQQ-ZHZULCJRSA-N','O=C(N/C(=C\\c1ccc(Cl)cc1)c1nc2ccccc2[nH]1)c1ccccc1','1'),
	(207548,0,1,NULL,'Consistent with Molecular Formula','C22H16FN3O',357.3863,NULL,'9B5F590C60F37DB5-FICuS-01-6F','4816287EDB2F97BF-FICTS-01-55','9B5F590C60F37DB5-uuuuu-01-1E','InChI=1S/C22H16FN3O/c23-17-12-10-15(11-13-17)14-20(26-22(27)16-6-2-1-3-7-16)21-24-18-8-4-5-9-19(18)25-21/h1-14H,(H,24,25)(H,26,27)/b20-14-','InChIKey=ZGMYHLLZBIZPES-ZHZULCJRSA-N','O=C(N/C(=C\\c1ccc(F)cc1)c1nc2ccccc2[nH]1)c1ccccc1','1'),
	(207549,4,0,NULL,'Consistent with Molecular Formula','C15H21Cl6NO3',476.0538,'Dysidamide','EDBA8A16B3336058-FICuS-01-61','EDBA8A16B3336058-FICTS-01-40','657AC6DEAD454656-uuuuu-01-1E','InChI=1S/C15H21Cl6NO3/c1-7(14(16,17)18)5-9-11(24)13(3,4)12(25)22(9)10(23)6-8(2)15(19,20)21/h7-9,11,24H,5-6H2,1-4H3/t7?,8?,9-,11+/m1/s1','InChIKey=SZYKZXUJGUQVIX-CKQMPDBCSA-N','CC(CC(=O)N1C(=O)C(C)(C)C(O)C1CC(C)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl','1'),
	(207550,2,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'F6E95728FF30389A-FICuS-01-6B','F6E95728FF30389A-FICTS-01-4A','F6E95728FF30389A-uuuuu-01-1A','InChI=1S/C19H22N2O2/c1-12-3-14-7-20-11-21(18(14)5-16(12)9-22)8-15-4-13(2)17(10-23)6-19(15)20/h3-6,22-23H,7-11H2,1-2H3','InChIKey=MDFGJFPJYPULNN-UHFFFAOYSA-N','Cc1cc2c(cc1CO)N1Cc3cc(C)c(CO)cc3N(C2)C1','1'),
	(207551,4,0,NULL,'Consistent with Molecular Formula','C38H44N4',556.7924,NULL,'B9348F3FCE8C2EC6-FICuS-01-93','B9348F3FCE8C2EC6-FICTS-01-72','A977AAF5EE5C1485-uuuuu-01-2F','InChI=1S/2C19H22N2/c1-12-5-16-9-20-11-21(18(16)7-14(12)3)10-17-6-13(2)15(4)8-19(17)20;1-12-5-6-18-17(15(12)4)10-21-11-20(18)9-16-7-13(2)14(3)8-19(16)21/h2*5-8H,9-11H2,1-4H3','InChIKey=IBBKJGMGJRNHSX-UHFFFAOYSA-N','Cc1cc2c(cc1C)N1Cc3c(ccc(C)c3C)N(C2)C1.Cc1cc2c(cc1C)N1Cc3cc(C)c(C)cc3N(C2)C1','1'),
	(207552,0,0,NULL,'Consistent with Molecular Formula','C17H15N5O',305.3384,NULL,'AAE185B4933F4609-FICuS-01-5A','AAE185B4933F4609-FICTS-01-39','AAE185B4933F4609-uuuuu-01-09','InChI=1S/C17H15N5O/c18-15-13(11-7-3-1-4-8-11)14(21-17(19)22-15)16(23)20-12-9-5-2-6-10-12/h1-10H,(H,20,23)(H4,18,19,21,22)','InChIKey=QFOJQYLZDXTHIW-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccccc2)c(C(=O)Nc2ccccc2)n1',NULL),
	(207553,0,0,NULL,'Consistent with Molecular Formula','C18H14BrCl2NO3',443.1235,NULL,'24040C1259705168-FICuS-01-10','24040C1259705168-FICTS-01-EF','24040C1259705168-uuuuu-01-BF','InChI=1S/C18H14BrCl2NO3/c19-12-3-1-11(2-4-12)17(24)10-14(23)6-8-18(25)22-13-5-7-15(20)16(21)9-13/h1-5,7,9H,6,8,10H2,(H,22,25)','InChIKey=MRMXDUCLDFQCCI-UHFFFAOYSA-N','O=C(CCC(=O)Nc1ccc(Cl)c(Cl)c1)CC(=O)c1ccc(Br)cc1',NULL),
	(207554,0,0,NULL,'Consistent with Molecular Formula','C14H11N5OS2',329.3938,NULL,'82DBB148297E0F41-FICuS-01-58','82DBB148297E0F41-FICTS-01-37','82DBB148297E0F41-uuuuu-01-07','InChI=1S/C14H11N5OS2/c15-9-3-1-8(2-4-9)10-7-11(18-13(21)17-10)12(20)19-14-16-5-6-22-14/h1-7H,15H2,(H,16,19,20)(H,17,18,21)','InChIKey=MVPCPPLTJIEEQI-UHFFFAOYSA-N','Nc1ccc(-c2cc(C(=O)Nc3nccs3)nc(S)n2)cc1',NULL),
	(207555,1,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N4OS',407.3166,NULL,'D2996D312A5CE287-FICuS-01-5E','D2996D312A5CE287-FICTS-01-3D','D2996D312A5CE287-uuuuu-01-0D','InChI=1S/C18H16Cl2N4OS/c1-9-4-2-3-5-11(9)14-15(23-18(26)24-16(14)21)17(25)22-10-6-7-12(19)13(20)8-10/h2-8,16H,21H2,1H3,(H,22,25)(H2,23,24,26)','InChIKey=RRAHLJDNONCTMR-UHFFFAOYSA-N','Cc1ccccc1C1=C(C(=O)Nc2ccc(Cl)c(Cl)c2)NC(=S)NC1N','1'),
	(207556,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O2',373.4134,NULL,'D725BB86441F9409-FICuS-01-50','D725BB86441F9409-FICTS-01-2F','D725BB86441F9409-uuuuu-01-FF','InChI=1S/C21H19N5O2/c1-13-4-7-16(10-14(13)2)24-20(27)19-11-18(25-21(26-19)23-12-22)15-5-8-17(28-3)9-6-15/h4-11H,1-3H3,(H,24,27)(H,23,25,26)','InChIKey=GRNKLGZNLZLSSI-UHFFFAOYSA-N','COc1ccc(-c2cc(C(=O)Nc3ccc(C)c(C)c3)nc(NC#N)n2)cc1',NULL),
	(207557,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O5S',410.4436,NULL,'836EB1D0545ADAB9-FICuS-01-73','836EB1D0545ADAB9-FICTS-01-52','836EB1D0545ADAB9-uuuuu-01-22','InChI=1S/C21H18N2O5S/c1-27-15-7-3-13(4-8-15)17(18(24)14-5-9-16(28-2)10-6-14)19(25)20(26)23-21-22-11-12-29-21/h3-12,17H,1-2H3,(H,22,23,26)','InChIKey=UPSWIRQXQLGRDS-UHFFFAOYSA-N','COc1ccc(C(=O)C(C(=O)C(=O)Nc2nccs2)c2ccc(OC)cc2)cc1','1'),
	(207558,0,1,NULL,'Consistent with Molecular Formula','C23H25NO3',363.4554,NULL,'B49EBFD2796F9D19-FICuS-01-8C','B49EBFD2796F9D19-FICTS-01-6B','123B2D6E47F591DB-uuuuu-01-15','InChI=1S/C23H25NO3/c1-17-8-6-9-18(2)23(17)24-22(27)13-7-12-20(25)16-21(26)15-14-19-10-4-3-5-11-19/h3-6,8-11,14-15H,7,12-13,16H2,1-2H3,(H,24,27)/b15-14+','InChIKey=ADZXVCZVHDHMDP-CCEZHUSRSA-N','Cc1cccc(C)c1NC(=O)CCCC(=O)CC(=O)/C=C/c1ccccc1','1'),
	(207559,0,0,NULL,'Consistent with Molecular Formula','C20H20N4OS',364.4642,NULL,'ABFD35BFDD3DB948-FICuS-01-AA','ABFD35BFDD3DB948-FICTS-01-89','ABFD35BFDD3DB948-uuuuu-01-59','InChI=1S/C20H20N4OS/c1-11-8-9-14(10-13(11)3)22-19(25)17-16(18(21)24-20(26)23-17)15-7-5-4-6-12(15)2/h4-10H,1-3H3,(H,22,25)(H3,21,23,24,26)','InChIKey=GAARGUPBXRHTHS-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2nc(S)nc(N)c2-c2ccccc2C)cc1C',NULL),
	(207560,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN3OS',349.8775,NULL,'AD9F0FAAD996DD80-FICuS-01-9F','AD9F0FAAD996DD80-FICTS-01-7E','AD9F0FAAD996DD80-uuuuu-01-4E','InChI=1S/C17H20ClN3OS/c1-2-3-4-5-6-14-11-15(21-17(23)20-14)16(22)19-13-9-7-12(18)8-10-13/h7-11H,2-6H2,1H3,(H,19,22)(H,20,21,23)','InChIKey=XNZMEILOVFPBON-UHFFFAOYSA-N','CCCCCCc1cc(C(=O)Nc2ccc(Cl)cc2)nc(S)n1',NULL),
	(207561,0,0,NULL,'Consistent with Molecular Formula','C15H20N4OS',304.4092,NULL,'B4D31CC1FEB90A01-FICuS-01-74','B4D31CC1FEB90A01-FICTS-01-53','B4D31CC1FEB90A01-uuuuu-01-23','InChI=1S/C15H20N4OS/c16-12-6-11(17-15(21)18-12)14(20)19-13-9-2-7-1-8(4-9)5-10(13)3-7/h6-10,13H,1-5H2,(H,19,20)(H3,16,17,18,21)','InChIKey=MXIQQRILRIJOAT-UHFFFAOYSA-N','Nc1cc(C(=O)NC2C3CC4CC(C3)CC2C4)nc(S)n1',NULL),
	(207562,1,0,NULL,'Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'FAC0659EA86CCCA7-FICuS-01-9A','CD333D888CAB4FCA-FICTS-01-76','FAC0659EA86CCCA7-uuuuu-01-49','InChI=1S/C18H18N4O2/c1-12-7-5-6-10-15(12)20-18(24)16(23)14-11-22(21-17(14)19)13-8-3-2-4-9-13/h2-10,14H,11H2,1H3,(H2,19,21)(H,20,24)','InChIKey=KCMLETIBASZIJT-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)C1CN(c2ccccc2)N=C1N','1'),
	(207563,1,0,NULL,'Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'F9FB0A099B12DDB5-FICuS-01-85','3BA449BEF3CDF379-FICTS-01-6D','F9FB0A099B12DDB5-uuuuu-01-34','InChI=1S/C19H23NO4/c1-12-5-3-6-13(2)19(12)20-18(24)8-4-7-16(22)15-11-14(21)9-10-17(15)23/h3,5-6,15H,4,7-11H2,1-2H3,(H,20,24)','InChIKey=VHEILBCHMZBBPB-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CCCC(=O)C1CC(=O)CCC1=O','1'),
	(207564,0,1,NULL,'Consistent with Molecular Formula','C23H25N3OS',391.53,NULL,'D0E74930F6709727-FICuS-01-43','D0E74930F6709727-FICTS-01-22','417BBEAEC60D535E-uuuuu-01-30','InChI=1S/C23H25N3OS/c27-22(26-21-17-9-15-8-16(11-17)12-18(21)10-15)20-13-19(24-23(28)25-20)7-6-14-4-2-1-3-5-14/h1-7,13,15-18,21H,8-12H2,(H,26,27)(H,24,25,28)/b7-6+','InChIKey=NMSGLEGFZYMZBB-VOTSOKGWSA-N','O=C(NC1C2CC3CC(C2)CC1C3)c1cc(/C=C/c2ccccc2)nc(S)n1','1'),
	(207565,1,0,NULL,'Consistent with Molecular Formula','C26H22F3NO5',485.4587,NULL,'203CA107C9CE15DF-FICuS-01-6C','203CA107C9CE15DF-FICTS-01-4B','203CA107C9CE15DF-uuuuu-01-1B','InChI=1S/C26H22F3NO5/c1-34-20-10-6-16(7-11-20)24(25(33)17-8-12-21(35-2)13-9-17)22(31)15-23(32)30-19-5-3-4-18(14-19)26(27,28)29/h3-14,24H,15H2,1-2H3,(H,30,32)','InChIKey=JTJRVIINDKVHTA-UHFFFAOYSA-N','COc1ccc(C(=O)C(C(=O)CC(=O)Nc2cccc(C(F)(F)F)c2)c2ccc(OC)cc2)cc1','1'),
	(207566,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'D937BBA5571DEC35-FICuS-01-79','D937BBA5571DEC35-FICTS-01-58','D937BBA5571DEC35-uuuuu-01-28','InChI=1S/C21H22N2O2/c1-15-8-6-9-16(2)21(15)23-20(25)13-7-12-19(24)18(14-22)17-10-4-3-5-11-17/h3-6,8-11,18H,7,12-13H2,1-2H3,(H,23,25)','InChIKey=UABACJFPWNRKAW-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CCCC(=O)C(C#N)c1ccccc1','1'),
	(207567,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'3C586E2B4E277712-FICuS-01-4C','3C586E2B4E277712-FICTS-01-2B','3C586E2B4E277712-uuuuu-01-FB','InChI=1S/C15H19N3O/c19-15(13-1-2-16-8-17-13)18-14-11-4-9-3-10(6-11)7-12(14)5-9/h1-2,8-12,14H,3-7H2,(H,18,19)','InChIKey=TYLGFTQXOGMHCT-UHFFFAOYSA-N','O=C(NC1C2CC3CC(C2)CC1C3)c1ccncn1',NULL),
	(207568,1,0,NULL,'Consistent with Molecular Formula','C18H25N3OS',331.475,NULL,'F1E295A500F31AA4-FICuS-01-59','F1E295A500F31AA4-FICTS-01-38','F1E295A500F31AA4-uuuuu-01-08','InChI=1S/C18H25N3OS/c1-5-8-14-13(6-2)16(21-18(23)19-14)17(22)20-15-11(3)9-7-10-12(15)4/h7,9-10,18-19,23H,5-6,8H2,1-4H3,(H,20,22)','InChIKey=MLQHAAOMWSJADT-UHFFFAOYSA-N','CCCC1=C(CC)C(C(=O)Nc2c(C)cccc2C)=NC(S)N1','1'),
	(207569,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O5',340.3348,NULL,'AC3E8D585E1B0B55-FICuS-01-75','AC3E8D585E1B0B55-FICTS-01-54','AC3E8D585E1B0B55-uuuuu-01-24','InChI=1S/C18H16N2O5/c1-11-5-3-6-12(2)17(11)19-18(23)16(22)10-15(21)13-7-4-8-14(9-13)20(24)25/h3-9H,10H2,1-2H3,(H,19,23)','InChIKey=PVBYZAKVTVJSOI-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(=O)CC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(207570,0,0,NULL,'Consistent with Molecular Formula','C18H13N7OS2',407.467,NULL,'44CAA612B402070C-FICuS-01-3F','1987DD12AE9D2C8A-FICTS-01-5B','44CAA612B402070C-uuuuu-01-EE','InChI=1S/C18H13N7OS2/c1-10-15(28-14-5-3-2-4-11(14)22-10)12-8-13(24-17(23-12)21-9-19)16(26)25-18-20-6-7-27-18/h2-8,22H,1H3,(H,20,25,26)(H,21,23,24)','InChIKey=ONWUALLXLBJDNP-UHFFFAOYSA-N','CC1=C(c2cc(C(=O)Nc3nccs3)nc(NC#N)n2)Sc2ccccc2N1',NULL),
	(207571,1,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N3O2',376.2414,'5-amino-N-(3-chlorophenyl)-5-(4-chloro-phenyl)-5-cyano-4-oxopentanamide','14C495CB08919C40-FICuS-01-48','14C495CB08919C40-FICTS-01-27','14C495CB08919C40-uuuuu-01-F7','InChI=1S/C18H15Cl2N3O2/c19-13-6-4-12(5-7-13)18(22,11-21)16(24)8-9-17(25)23-15-3-1-2-14(20)10-15/h1-7,10H,8-9,22H2,(H,23,25)','InChIKey=YQDBZDIMYUIBPM-UHFFFAOYSA-N','N#CC(N)(C(=O)CCC(=O)Nc1cccc(Cl)c1)c1ccc(Cl)cc1','1'),
	(207572,0,0,NULL,'Consistent with Molecular Formula','C21H15F3N4OS',428.4309,NULL,'81F9D1FCCA6BF00E-FICuS-01-94','D636792E904DF85B-FICTS-01-46','81F9D1FCCA6BF00E-uuuuu-01-43','InChI=1S/C21H15F3N4OS/c1-12-19(30-18-8-3-2-7-15(18)27-12)16-10-17(26-11-25-16)20(29)28-14-6-4-5-13(9-14)21(22,23)24/h2-11,27H,1H3,(H,28,29)','InChIKey=PAYAGWFHUYAASY-UHFFFAOYSA-N','CC1=C(c2cc(C(=O)Nc3cccc(C(F)(F)F)c3)ncn2)Sc2ccccc2N1',NULL),
	(207573,1,0,NULL,'Consistent with Molecular Formula','C26H24ClNO5',465.9323,NULL,'891704D14299D00B-FICuS-01-37','891704D14299D00B-FICTS-01-16','891704D14299D00B-uuuuu-01-E6','InChI=1S/C26H24ClNO5/c1-32-21-10-6-17(7-11-21)25(26(31)18-8-12-22(33-2)13-9-18)23(29)14-15-24(30)28-20-5-3-4-19(27)16-20/h3-13,16,25H,14-15H2,1-2H3,(H,28,30)','InChIKey=LNBOJHOVVGGEGQ-UHFFFAOYSA-N','COc1ccc(C(=O)C(C(=O)CCC(=O)Nc2cccc(Cl)c2)c2ccc(OC)cc2)cc1','1'),
	(207574,7,1,NULL,'Consistent with Molecular Formula','C30H46O7',518.6892,'Saponaceolide A','1368853453C4DAC4-FICuS-01-48','1368853453C4DAC4-FICTS-01-27','4E1EE9EDDA9BC8CC-uuuuu-01-6D','InChI=1S/C30H46O7/c1-19-7-9-21(26(2,3)23(19)12-11-22-24(31)18-34-25(22)32)10-8-20-13-14-30(35-17-20)28(6)15-16-29(33,37-30)27(4,5)36-28/h11,20-21,23-24,31,33H,1,7-10,12-18H2,2-6H3/b22-11+/t20-,21?,23+,24+,28+,29+,30+/m1/s1','InChIKey=XBFKDCJZZMKUOR-AYGNAITBSA-N','C=C1CCC(CCC2CCC3(OC2)OC2(O)CCC3(C)OC2(C)C)C(C)(C)C1C/C=C1/C(=O)OCC1O','1'),
	(207575,0,1,NULL,'Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'D9563FFEE281B613-FICuS-01-6F','D9563FFEE281B613-FICTS-01-4E','3937B3EBAC48E154-uuuuu-01-17','InChI=1S/C12H10O4/c13-11(14)10(12(15)16)8-4-7-9-5-2-1-3-6-9/h1-8H,(H,13,14)(H,15,16)/b7-4+','InChIKey=BLPUXJIIRIWMSQ-QPJJXVBHSA-N','O=C(O)C(=C/C=C/c1ccccc1)C(=O)O','1'),
	(207576,1,0,NULL,'Consistent with Molecular Formula','C15H17N5O4',331.3304,NULL,'49AA8BD7E76E4D9D-FICuS-01-97','49AA8BD7E76E4D9D-FICTS-01-76','49AA8BD7E76E4D9D-uuuuu-01-46','InChI=1S/C15H17N5O4/c16-19-17-7-13(9-21)24-10-20-8-12(14(22)18-15(20)23)6-11-4-2-1-3-5-11/h1-5,8,13,21H,6-7,9-10H2,(H,18,22,23)','InChIKey=DQJALPJVPGPWRT-UHFFFAOYSA-N','[N-]=[N+]=NCC(CO)OCn1cc(Cc2ccccc2)c(=O)[nH]c1=O','1'),
	(207577,1,0,NULL,'Consistent with Molecular Formula','C22H23N5O5',437.4542,NULL,'B37EDD289B897045-FICuS-01-66','B37EDD289B897045-FICTS-01-45','B37EDD289B897045-uuuuu-01-15','InChI=1S/C22H23N5O5/c23-26-24-11-20(13-28)32-15-27-12-18(21(29)25-22(27)30)9-17-7-4-8-19(10-17)31-14-16-5-2-1-3-6-16/h1-8,10,12,20,28H,9,11,13-15H2,(H,25,29,30)','InChIKey=OHNNAKZPJIKLHX-UHFFFAOYSA-N','[N-]=[N+]=NCC(CO)OCn1cc(Cc2cccc(OCc3ccccc3)c2)c(=O)[nH]c1=O','1'),
	(207578,3,0,NULL,'Consistent with Molecular Formula','C16H17N5O4',343.3414,NULL,'130730CCE4F88BD9-FICuS-01-69','130730CCE4F88BD9-FICTS-01-48','130730CCE4F88BD9-uuuuu-01-18','InChI=1S/C16H17N5O4/c17-20-19-12-7-14(25-13(12)9-22)21-8-11(15(23)18-16(21)24)6-10-4-2-1-3-5-10/h1-5,8,12-14,22H,6-7,9H2,(H,18,23,24)','InChIKey=PLGJLDARJOSTRY-UHFFFAOYSA-N','[N-]=[N+]=NC1CC(n2cc(Cc3ccccc3)c(=O)[nH]c2=O)OC1CO','1'),
	(207579,3,0,NULL,'Consistent with Molecular Formula','C23H23N5O5',449.4652,NULL,'720AB218F6D70D83-FICuS-01-54','720AB218F6D70D83-FICTS-01-33','720AB218F6D70D83-uuuuu-01-03','InChI=1S/C23H23N5O5/c24-27-26-19-11-21(33-20(19)13-29)28-12-17(22(30)25-23(28)31)9-16-7-4-8-18(10-16)32-14-15-5-2-1-3-6-15/h1-8,10,12,19-21,29H,9,11,13-14H2,(H,25,30,31)','InChIKey=ADWMTRUEIHZGAB-UHFFFAOYSA-N','[N-]=[N+]=NC1CC(n2cc(Cc3cccc(OCc4ccccc4)c3)c(=O)[nH]c2=O)OC1CO','1'),
	(207580,8,0,NULL,'Consistent with Molecular Formula','C34H35NO15',697.6482,'Streptomyces antibiotic SF-2446-A-1','36BA5C3156B3DA02-FICuS-01-56','36BA5C3156B3DA02-FICTS-01-35','36BA5C3156B3DA02-uuuuu-01-05','InChI=1S/C34H35NO15/c1-11-7-13-8-18(37)34(49-6)30(43)21-15(29(42)33(34,45)22(13)25(40)19(11)32(44)48-5)9-14-20(24(21)39)17(36)10-16(23(14)38)35-31-28(47-4)26(41)27(46-3)12(2)50-31/h7,9-10,12,18,26-28,31,35,37,39-41,45H,8H2,1-6H3','InChIKey=QAXIGMXDHAMYPV-UHFFFAOYSA-N','COC(=O)c1c(C)cc2c(c1O)C1(O)C(=O)c3cc4c(c(O)c3C(=O)C1(OC)C(O)C2)C(=O)C=C(NC1OC(C)C(OC)C(O)C1OC)C4=O','1'),
	(207581,2,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,'Yingzhaosu C','3CCDEBCA88DB17F0-FICuS-01-A3','3CCDEBCA88DB17F0-FICTS-01-82','3CCDEBCA88DB17F0-uuuuu-01-52','InChI=1S/C15H22O3/c1-11-5-7-12(8-6-11)15(4)10-9-13(17-18-15)14(2,3)16/h5-8,13,16H,9-10H2,1-4H3','InChIKey=FCQCSKGBKUYFSW-UHFFFAOYSA-N','Cc1ccc(C2(C)CCC(C(C)(C)O)OO2)cc1','1'),
	(207582,0,0,NULL,'Consistent with Molecular Formula','C15H8F3N3O2S',351.3023,NULL,'160D8D13DF88F8A2-FICuS-01-6D','160D8D13DF88F8A2-FICTS-01-4C','160D8D13DF88F8A2-uuuuu-01-1C','InChI=1S/C15H8F3N3O2S/c16-15(17,18)9-5-11-13(12(6-9)21(22)23)24-14-19-10-4-2-1-3-8(10)7-20(11)14/h1-6H,7H2','InChIKey=FPVMRDWZFMSHFM-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)cc2c1SC1=Nc3ccccc3CN12',NULL),
	(207583,0,0,NULL,'Consistent with Molecular Formula','C13H7N3O2S',269.2772,'9H-Naphtho[1\',2\':4,5]thiazolo[3,2-b]-1,2,4-triazine- 9,10(11H)-dione','293FFFB15792BABA-FICuS-01-87','ECFA356F33A14818-FICTS-01-46','293FFFB15792BABA-uuuuu-01-36','InChI=1S/C13H7N3O2S/c17-11-12(18)15-16-10-8-4-2-1-3-7(8)5-6-9(10)19-13(16)14-11/h1-6H,(H,15,18)','InChIKey=OYHBAMIZNDHXLH-UHFFFAOYSA-N','O=c1nc2sc3ccc4ccccc4c3n2nc1O',NULL),
	(207584,1,0,NULL,'Consistent with Molecular Formula','C11H11NO5S',269.2716,NULL,'7A30FF2493E8623E-FICuS-01-5D','7A30FF2493E8623E-FICTS-01-3C','7A30FF2493E8623E-uuuuu-01-0C','InChI=1S/C11H11NO5S/c13-10-7-6-9(11(14)15)12(10)18(16,17)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,14,15)','InChIKey=ZVZRSYRJNCFXSL-UHFFFAOYSA-N','O=C(O)C1CCC(=O)N1S(=O)(=O)c1ccccc1','1'),
	(207585,3,0,NULL,'Consistent with Molecular Formula','C48H60N6O12',913.035,NULL,'ED47D0BC54E7C043-FICuS-01-73','ED47D0BC54E7C043-FICTS-01-52','ED47D0BC54E7C043-uuuuu-01-22','InChI=1S/C48H60N6O12/c1-25(2)16-34(52-43(61)31-10-7-13-37(55)40(31)58)46(64)49-22-28-19-29(23-50-47(65)35(17-26(3)4)53-44(62)32-11-8-14-38(56)41(32)59)21-30(20-28)24-51-48(66)36(18-27(5)6)54-45(63)33-12-9-15-39(57)42(33)60/h7-15,19-21,25-27,34-36,55-60H,1','InChIKey=WAGPHVJDKFPWTF-UHFFFAOYSA-N','CC(C)CC(NC(=O)c1cccc(O)c1O)C(=O)NCc1cc(CNC(=O)C(CC(C)C)NC(=O)c2cccc(O)c2O)cc(CNC(=O)C(CC(C)C)NC(=O)c2cccc(O)c2O)c1','1'),
	(207586,1,2,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'9D94E367E265D9E5-FICuS-01-6F','9D94E367E265D9E5-FICTS-01-4E','057CEC3FC010FC5B-uuuuu-01-2A','InChI=1S/C20H28O3/c1-14(11-17-12-16(22-5)13-19(21)23-17)8-9-18-15(2)7-6-10-20(18,3)4/h8-9,11,13,17H,6-7,10,12H2,1-5H3/b9-8+,14-11+','InChIKey=KWMXSAMVKSULMY-HUKVCQRGSA-N','COC1=CC(=O)OC(/C=C(C)/C=C/C2=C(C)CCCC2(C)C)C1','1'),
	(207587,1,2,NULL,'Consistent with Molecular Formula','C21H31NO2',329.4814,NULL,'8B78A376BEF1E6EA-FICuS-01-90','8B78A376BEF1E6EA-FICTS-01-6F','33FD3430BE2305E9-uuuuu-01-FF','InChI=1S/C21H31NO2/c1-15(9-10-19-16(2)8-7-11-21(19,3)4)12-18-13-17(22(5)6)14-20(23)24-18/h9-10,12,14,18H,7-8,11,13H2,1-6H3/b10-9+,15-12+','InChIKey=JXHYZARGBJTQGE-MKQCFFQWSA-N','CC1=C(/C=C/C(C)=C/C2CC(N(C)C)=CC(=O)O2)C(C)(C)CCC1','1'),
	(207588,0,2,NULL,'Consistent with Molecular Formula','C23H33NO2',355.5192,NULL,'F0559D26CF7F4C9C-FICuS-01-85','F0559D26CF7F4C9C-FICTS-01-64','A2F29E87100633C6-uuuuu-01-F4','InChI=1S/C23H33NO2/c1-17(9-10-21-19(3)8-7-11-23(21,4)5)14-20-15-18(2)16-22(24-20)26-13-12-25-6/h9-10,14-16H,7-8,11-13H2,1-6H3/b10-9+,17-14+','InChIKey=HNRHZJAVVSLQCH-XYJQQDCNSA-N','COCCOc1cc(C)cc(/C=C(C)/C=C/C2=C(C)CCCC2(C)C)n1','1'),
	(207589,1,2,NULL,'Consistent with Molecular Formula','C28H40O2',408.6228,NULL,'33D5B4445158EC06-FICuS-01-45','33D5B4445158EC06-FICTS-01-24','1EBAB3C24C2048AC-uuuuu-01-22','InChI=1S/C28H40O2/c1-19-9-7-13-27(3,4)24(19)12-11-21-15-22(18-25(29)30)17-23(16-21)26-20(2)10-8-14-28(26,5)6/h11-12,15,18,23H,7-10,13-14,16-17H2,1-6H3,(H,29,30)/b12-11+,22-18+','InChIKey=OSJIOOWZMIEHAZ-OMCQQFIBSA-N','CC1=C(/C=C/C2=C/C(=C\\C(=O)O)CC(C3=C(C)CCCC3(C)C)C2)C(C)(C)CCC1','1'),
	(207590,4,0,NULL,'Consistent with Molecular Formula','C16H27NO2',265.3948,NULL,'0B3A7A65E2169CE7-FICuS-01-66','0B3A7A65E2169CE7-FICTS-01-45','0B3A7A65E2169CE7-uuuuu-01-15','InChI=1S/C16H27NO2/c1-12-8-13-9-14(19)11-16(10-12)15(13)4-2-5-17(16)6-3-7-18/h12-13,15,18H,2-11H2,1H3','InChIKey=YCNYNASSMKILCM-UHFFFAOYSA-N','CC1CC2CC(=O)CC3(C1)C2CCCN3CCCO','1'),
	(207591,0,2,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'0F8D7F13AD71C014-FICuS-01-5F','0F8D7F13AD71C014-FICTS-01-3E','E4B94CF4974C527F-uuuuu-01-26','InChI=1S/C20H18O3/c1-20(2)22-17(13-15-9-5-3-6-10-15)19(21)18(23-20)14-16-11-7-4-8-12-16/h3-14H,1-2H3/b17-13-,18-14-','InChIKey=QGRDVHZIDHEPCR-JTFWXBGUSA-N','CC1(C)O/C(=C\\c2ccccc2)C(=O)/C(=C/c2ccccc2)O1','1'),
	(207592,7,0,NULL,'Consistent with Molecular Formula','C21H40O6',388.5434,NULL,'0D40596513DB4DED-FICuS-01-63','0D40596513DB4DED-FICTS-01-42','9079D7F4B38039BE-uuuuu-01-14','InChI=1S/C21H40O6/c1-12(2)11-13(3)16-14(4)18(27-20(6,7)26-16)21(8,23)17(22)15(5)19(24-9)25-10/h11,13-19,22-23H,1-10H3/t13?,14?,15-,16?,17-,18?,21-/m0/s1','InChIKey=MSTQJGOAMRAIES-VDOSHANBSA-N','COC(OC)C(C)C(O)C(C)(O)C1OC(C)(C)OC(C(C)C=C(C)C)C1C','1'),
	(207593,2,0,NULL,'Consistent with Molecular Formula','C22H28N2O4',384.4742,NULL,'F51D033D35ADE7A6-FICuS-01-71','F51D033D35ADE7A6-FICTS-01-50','F51D033D35ADE7A6-uuuuu-01-20','InChI=1S/C22H28N2O4/c1-27-19(17-11-5-3-6-12-17)21(25)23-15-9-10-16-24-22(26)20(28-2)18-13-7-4-8-14-18/h3-8,11-14,19-20H,9-10,15-16H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=CCGUGNVLMHWGRI-UHFFFAOYSA-N','COC(C(=O)NCCCCNC(=O)C(OC)c1ccccc1)c1ccccc1','1'),
	(207594,2,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'8DA9053E1F2FA9E4-FICuS-01-7C','8DA9053E1F2FA9E4-FICTS-01-5B','8DA9053E1F2FA9E4-uuuuu-01-2B','InChI=1S/C13H19NO3/c15-11-8-10-2-1-3-12(10)9-13(4-5-14(11)12)16-6-7-17-13/h10H,1-9H2','InChIKey=GUSUALGHELVILR-UHFFFAOYSA-N','O=C1CC2CCCC23CC2(CCN13)OCCO2','1'),
	(207595,4,0,NULL,'Consistent with Molecular Formula','C17H23NO4',305.373,NULL,'B8641F4FC17C2718-FICuS-01-5C','B8641F4FC17C2718-FICTS-01-3B','D9827CC7C227F614-uuuuu-01-10','InChI=1S/C17H23NO4/c1-3-22-16(21)10-13-14(19)9-12-7-11(2)8-15(20)17(12,13)5-4-6-18/h11-13H,3-5,7-10H2,1-2H3/t11-,12+,13+,17+/m1/s1','InChIKey=SSWQBEVJNADAOO-XREXNNHRSA-N','CCOC(=O)CC1C(=O)CC2CC(C)CC(=O)C21CCC#N','1'),
	(207596,5,0,NULL,'Consistent with Molecular Formula','C14H25NO2',239.357,NULL,'4AD5FE60C1A8A57C-FICuS-01-83','4AD5FE60C1A8A57C-FICTS-01-62','FC6C8A1098B2083C-uuuuu-01-15','InChI=1S/C14H25NO2/c1-9-6-11-8-10(2)13(17)14(11,4-3-5-15)12(16)7-9/h9,11-13,16-17H,2-8,15H2,1H3/t9-,11+,12?,13?,14-/m1/s1','InChIKey=PHZPENDKWOXXAB-RVVFDFDBSA-N','C=C1CC2CC(C)CC(O)C2(CCCN)C1O','1'),
	(207597,5,0,NULL,'Consistent with Molecular Formula','C24H35NO4',401.5448,NULL,'3F7878DAE77980E7-FICuS-01-73','3F7878DAE77980E7-FICTS-01-52','E804894669A00856-uuuuu-01-E5','InChI=1S/C24H35NO4/c1-17-13-20-15-18(2)23(28)24(20,21(26)14-17)10-6-11-25-22(27)9-12-29-16-19-7-4-3-5-8-19/h3-5,7-8,17,20-21,23,26,28H,2,6,9-16H2,1H3,(H,25,27)/t17-,20+,21?,23?,24-/m1/s1','InChIKey=HPFXPSDOOJEWEE-JYHCKWRISA-N','C=C1CC2CC(C)CC(O)C2(CCCNC(=O)CCOCc2ccccc2)C1O','1'),
	(207598,2,0,NULL,'Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'2B573FCF10549679-FICuS-01-52','2B573FCF10549679-FICTS-01-31','2B573FCF10549679-uuuuu-01-01','InChI=1S/C13H19NO4/c1-18-13(17)5-4-10(15)7-9-8-12(16)11-3-2-6-14(9)11/h9,11H,2-8H2,1H3','InChIKey=IZNMOJCCYVRCIZ-UHFFFAOYSA-N','COC(=O)CCC(=O)CC1CC(=O)C2CCCN12','1'),
	(207599,2,1,NULL,'Consistent with Molecular Formula','C20H27NO4',345.4376,NULL,'7FB8895765F90CBB-FICuS-01-7C','7FB8895765F90CBB-FICTS-01-5B','4378A53C290AE3F8-uuuuu-01-0A','InChI=1S/C20H27NO4/c1-3-25-20(23)18(21-15-9-14-17(21)19(22)24-2)13-8-7-12-16-10-5-4-6-11-16/h4-7,10-12,17-18H,3,8-9,13-15H2,1-2H3/b12-7-/t17-,18?/m0/s1','InChIKey=HKAAPZSXCIICKQ-LFRBKKLFSA-N','CCOC(=O)C(CC/C=C\\c1ccccc1)N1CCCC1C(=O)OC','1'),
	(207600,4,0,NULL,'Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'0DAAEC672A3B4F63-FICuS-01-7D','0DAAEC672A3B4F63-FICTS-01-5C','0DAAEC672A3B4F63-uuuuu-01-2C','InChI=1S/C14H23NO/c1-9(2)6-14-7-10-4-5-11(13(10,14)3)8-15-12(14)16/h9-11H,4-8H2,1-3H3,(H,15,16)','InChIKey=CVXGDFQPURMPGD-UHFFFAOYSA-N','CC(C)CC12CC3CCC(CNC1=O)C32C','1'),
	(207601,3,0,NULL,'Consistent with Molecular Formula','C15H22O2S2',298.4576,NULL,'7DEF2AF560867B40-FICuS-01-6C','7DEF2AF560867B40-FICTS-01-4B','0D43DFDE0DEC6655-uuuuu-01-36','InChI=1S/C15H22O2S2/c1-10-8-13(17)11-4-2-5-15(14(11)12(10)9-16)18-6-3-7-19-15/h4,10,12,14,16H,2-3,5-9H2,1H3/t10-,12-,14-/m0/s1','InChIKey=VGIPSDFQKHCMNK-JKOKRWQUSA-N','CC1CC(=O)C2=CCCC3(SCCCS3)C2C1CO','1'),
	(207602,4,0,NULL,'Consistent with Molecular Formula','C27H37NO3S',455.6542,NULL,'7B5290B4BF94E27C-FICuS-01-6C','7B5290B4BF94E27C-FICTS-01-4B','7B5290B4BF94E27C-uuuuu-01-1B','InChI=1S/C27H37NO3S/c1-3-21(2)27(13-8-16-29-19-22-9-5-4-6-10-22)23-11-7-12-25(23)20-26(30-17-18-31-26)14-15-28(25)24(27)32/h3-6,9-10,21,23H,1,7-8,11-20H2,2H3','InChIKey=IQQSFMMVNDTVMW-UHFFFAOYSA-N','C=CC(C)C1(CCCOCc2ccccc2)C(=S)N2CCC3(CC24CCCC14)OCCO3','1'),
	(207603,3,1,NULL,'Consistent with Molecular Formula','C27H37NO5',455.593,NULL,'4CAE8B50D9C0F63E-FICuS-01-87','4CAE8B50D9C0F63E-FICTS-01-66','AB0F3C748F5FFA95-uuuuu-01-3E','InChI=1S/C27H37NO5/c1-2-31-25(29)18-24-22(10-7-15-30-19-21-8-4-3-5-9-21)23-11-6-12-26(23)20-27(13-14-28(24)26)32-16-17-33-27/h3-5,8-9,18,22-23H,2,6-7,10-17,19-20H2,1H3/b24-18-','InChIKey=ZGNVKDBQIBPHKB-MOHJPFBDSA-N','CCOC(=O)/C=C1/C(CCCOCc2ccccc2)C2CCCC23CC2(CCN13)OCCO2','1'),
	(207604,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'877A46B7118A3665-FICuS-01-40','877A46B7118A3665-FICTS-01-1F','877A46B7118A3665-uuuuu-01-EF','InChI=1S/C16H14N2O2/c17-11-15(12-18)14(13-5-2-1-3-6-13)7-8-16(15)19-9-4-10-20-16/h1-3,5-8,14H,4,9-10H2','InChIKey=PICWVYBQSYUNDQ-UHFFFAOYSA-N','N#CC1(C#N)C(c2ccccc2)C=CC12OCCCO2','1'),
	(207605,1,0,NULL,'Consistent with Molecular Formula','C14H22ClN7O2',355.8265,'(4S)-(+)-Dihydrokikumycin B','CFE95CFBE46F6A2D-FICuS-01-B0','CFE95CFBE46F6A2D-FICTS-01-8F','3CBA6831C806F3BD-uuuuu-01-21','InChI=1S/C14H21N7O2.ClH/c1-21-7-8(19-13(22)9-2-3-12(17)20-9)6-10(21)14(23)18-5-4-11(15)16;/h6-7,9H,2-5H2,1H3,(H3,15,16)(H2,17,20)(H,18,23)(H,19,22);1H/t9-;/m0./s1','InChIKey=FBXWSFRHRIPWKV-FVGYRXGTSA-N','Cl.Cn1cc(NC(=O)C2CCC(N)=N2)cc1C(=O)NCCC(=N)N','1'),
	(207606,1,0,NULL,'Consistent with Molecular Formula','C14H22ClN7O2',355.8265,'(4R)-(-)-Dihydrokikumycin B','DEF5509886C4100A-FICuS-01-58','DEF5509886C4100A-FICTS-01-37','3CBA6831C806F3BD-uuuuu-01-21','InChI=1S/C14H21N7O2.ClH/c1-21-7-8(19-13(22)9-2-3-12(17)20-9)6-10(21)14(23)18-5-4-11(15)16;/h6-7,9H,2-5H2,1H3,(H3,15,16)(H2,17,20)(H,18,23)(H,19,22);1H/t9-;/m1./s1','InChIKey=FBXWSFRHRIPWKV-SBSPUUFOSA-N','Cl.Cn1cc(NC(=O)C2CCC(N)=N2)cc1C(=O)NCCC(=N)N','1'),
	(207607,1,0,NULL,'Consistent with Molecular Formula','C19H26ClN9O3',463.9259,'(4S)-(+)-Anthelvencin A','BD93190643A5BAC3-FICuS-01-5F','3B78857E91C68782-FICTS-01-2F','368B464CDE7BA4AB-uuuuu-01-34','InChI=1S/C19H25N9O3.ClH/c1-28-9-11(7-14(28)19(31)23-5-4-15(20)21)26-18(30)13-6-10(8-24-13)25-17(29)12-2-3-16(22)27-12;/h6-9,12,24H,2-5H2,1H3,(H3,20,21)(H2,22,27)(H,23,31)(H,25,29)(H,26,30);1H/t12-;/m0./s1','InChIKey=AYCMONADFZFCPG-YDALLXLXSA-N','Cl.Cn1cc(NC(=O)c2cc(NC(=O)C3CCC(N)=N3)c[nH]2)cc1C(=O)NCCC(=N)N','1'),
	(207608,1,0,NULL,'Consistent with Molecular Formula','C19H26ClN9O3',463.9259,'(4R)-(-)-Anthelvencin A','7D007F885B501E11-FICuS-01-43','7FB853753D7A2DF2-FICTS-01-4E','368B464CDE7BA4AB-uuuuu-01-34','InChI=1S/C19H25N9O3.ClH/c1-28-9-11(7-14(28)19(31)23-5-4-15(20)21)26-18(30)13-6-10(8-24-13)25-17(29)12-2-3-16(22)27-12;/h6-9,12,24H,2-5H2,1H3,(H3,20,21)(H2,22,27)(H,23,31)(H,25,29)(H,26,30);1H/t12-;/m1./s1','InChIKey=AYCMONADFZFCPG-UTONKHPSSA-N','Cl.Cn1cc(NC(=O)c2cc(NC(=O)C3CCC(N)=N3)c[nH]2)cc1C(=O)NCCC(=N)N','1'),
	(207609,1,0,NULL,'Consistent with Molecular Formula','C11H18ClNO3S',279.7811,'2-Thiophenecarboxylic acid, 2-hydroxy-3-](1-methylethyl amino]propyl ester','E02A11CB38720608-FICuS-01-38','E02A11CB38720608-FICTS-01-17','E0D6B62E07FFDF46-uuuuu-01-3B','InChI=1S/C11H17NO3S.ClH/c1-8(2)12-6-9(13)7-15-11(14)10-4-3-5-16-10;/h3-5,8-9,12-13H,6-7H2,1-2H3;1H','InChIKey=OPADPWVXUSOKEN-UHFFFAOYSA-N','CC(C)NCC(O)COC(=O)c1cccs1.Cl','1'),
	(207610,1,0,NULL,'Consistent with Molecular Formula','C8H8O3S',184.2094,'2-Thiophenecarboxylic acid, oxiranylmethyl ester','E071A0F1031267B9-FICuS-01-3A','E071A0F1031267B9-FICTS-01-19','E071A0F1031267B9-uuuuu-01-E9','InChI=1S/C8H8O3S/c9-8(7-2-1-3-12-7)11-5-6-4-10-6/h1-3,6H,4-5H2','InChIKey=ZKZQFILNHCVSPG-UHFFFAOYSA-N','O=C(OCC1CO1)c1cccs1','1'),
	(207611,0,0,NULL,'Consistent with Molecular Formula','C19H25NO4',331.4108,'Benzeneethanamine, 3,4-dimethoxy-N-(2,3-dimethoxybenzyl)','D1FE2D0F7135159C-FICuS-01-65','D1FE2D0F7135159C-FICTS-01-44','D1FE2D0F7135159C-uuuuu-01-14','InChI=1S/C19H25NO4/c1-21-16-9-8-14(12-18(16)23-3)10-11-20-13-15-6-5-7-17(22-2)19(15)24-4/h5-9,12,20H,10-11,13H2,1-4H3','InChIKey=RZNLZECAKUHOIU-UHFFFAOYSA-N','COc1ccc(CCNCc2cccc(OC)c2OC)cc1OC',NULL),
	(207612,0,0,NULL,'Consistent with Molecular Formula','C19H11ClF3N5O5',481.7746,'NITRO TRIFLUORO BENZYLUREA\nBenzamide, N-[[[4-[(5-chloro-2-pyrimidinyl)oxy]-3- (trifluoromethyl)phenyl]amino]carbonyl]-2-nitro-','128DAEE9E65CE434-FICuS-01-7D','128DAEE9E65CE434-FICTS-01-5C','128DAEE9E65CE434-uuuuu-01-2C','InChI=1S/C19H11ClF3N5O5/c20-10-8-24-18(25-9-10)33-15-6-5-11(7-13(15)19(21,22)23)26-17(30)27-16(29)12-3-1-2-4-14(12)28(31)32/h1-9H,(H2,26,27,29,30)','InChIKey=ICDRYYPOSXDURK-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1[N+](=O)[O-])Nc1ccc(Oc2ncc(Cl)cn2)c(C(F)(F)F)c1',NULL),
	(207613,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN5O5',427.8031,'Benzamide, N-[[[4-[(5-chloro-2-pyrimidinyl)oxy]-3- methylphenyl]amino]carbonyl]-2-nitro-','99BDC9D91E0B1DFD-FICuS-01-9F','99BDC9D91E0B1DFD-FICTS-01-7E','99BDC9D91E0B1DFD-uuuuu-01-4E','InChI=1S/C19H14ClN5O5/c1-11-8-13(6-7-16(11)30-19-21-9-12(20)10-22-19)23-18(27)24-17(26)14-4-2-3-5-15(14)25(28)29/h2-10H,1H3,(H2,23,24,26,27)','InChIKey=SRCYRSNCOKJWQQ-UHFFFAOYSA-N','Cc1cc(NC(=O)NC(=O)c2ccccc2[N+](=O)[O-])ccc1Oc1ncc(Cl)cn1',NULL),
	(207614,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN5O5',441.8299,'ACYLUREA\nBenzamide, N-[[[3-[(5-chloro-2-pyrimidinyl)oxy]-4- ethylphenyl]amino]carbonyl]-2-nitro-','4D099DB1CCBCA8B1-FICuS-01-8F','4D099DB1CCBCA8B1-FICTS-01-6E','4D099DB1CCBCA8B1-uuuuu-01-3E','InChI=1S/C20H16ClN5O5/c1-2-12-7-8-14(9-17(12)31-20-22-10-13(21)11-23-20)24-19(28)25-18(27)15-5-3-4-6-16(15)26(29)30/h3-11H,2H2,1H3,(H2,24,25,27,28)','InChIKey=FWQBQIPETMKPHV-UHFFFAOYSA-N','CCc1ccc(NC(=O)NC(=O)c2ccccc2[N+](=O)[O-])cc1Oc1ncc(Cl)cn1',NULL),
	(207615,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN6O7',472.8007,'Benzamide, N-[[[3-[(5-chloro-2-pyrimidinyl)oxy]-4- methylphenyl]amino]carbonyl]-2,4-dinitro-','311093D36096044D-FICuS-01-20','311093D36096044D-FICTS-01-FF','311093D36096044D-uuuuu-01-CF','InChI=1S/C19H13ClN6O7/c1-10-2-3-12(6-16(10)33-19-21-8-11(20)9-22-19)23-18(28)24-17(27)14-5-4-13(25(29)30)7-15(14)26(31)32/h2-9H,1H3,(H2,23,24,27,28)','InChIKey=SZAXVQXCAWBQNQ-UHFFFAOYSA-N','Cc1ccc(NC(=O)NC(=O)c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1Oc1ncc(Cl)cn1',NULL),
	(207616,0,0,NULL,'Consistent with Molecular Formula','C18H11BrClN5O5',492.6724,'N-[[[4-[(5-BROMO-2-PYRIMIDINYL)OXY]-3-CHLOROPHENYL]AMINO]CARBONYL]-2-NITROBENZAMIDE\nBenzamide, N-[[[4-[(5-bromo-2-pyrimidinyl)oxy]-3- chlorophenyl]amino]carbonyl]-2-nitro-','9BC37CB0F2470176-FICuS-01-55','9BC37CB0F2470176-FICTS-01-34','9BC37CB0F2470176-uuuuu-01-04','InChI=1S/C18H11BrClN5O5/c19-10-8-21-18(22-9-10)30-15-6-5-11(7-13(15)20)23-17(27)24-16(26)12-3-1-2-4-14(12)25(28)29/h1-9H,(H2,23,24,26,27)','InChIKey=WKXWMGOTZJGIIK-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1[N+](=O)[O-])Nc1ccc(Oc2ncc(Br)cn2)c(Cl)c1',NULL),
	(207617,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4',347.7975,'Benzoic acid, 2-chloro-5-[[(2-methoxyphenyl)carbonyl] amino]-, 1-methylethyl ester','07B01C620DF4BD60-FICuS-01-56','07B01C620DF4BD60-FICTS-01-35','07B01C620DF4BD60-uuuuu-01-05','InChI=1S/C18H18ClNO4/c1-11(2)24-18(22)14-10-12(8-9-15(14)19)20-17(21)13-6-4-5-7-16(13)23-3/h4-11H,1-3H3,(H,20,21)','InChIKey=NGTXXSPAQKTCOA-UHFFFAOYSA-N','COc1ccccc1C(=O)Nc1ccc(Cl)c(C(=O)OC(C)C)c1',NULL),
	(207618,0,0,NULL,'Consistent with Molecular Formula','C15H19ClFNO3',315.7714,NULL,'2A64B4D6B1BB6A47-FICuS-01-6D','2A64B4D6B1BB6A47-FICTS-01-4C','2A64B4D6B1BB6A47-uuuuu-01-1C','InChI=1S/C15H19ClFNO3/c1-8(2)21-13(19)9-6-12(11(17)7-10(9)16)18-14(20)15(3,4)5/h6-8H,1-5H3,(H,18,20)','InChIKey=SSJUUHDUABOISM-UHFFFAOYSA-N','CC(C)OC(=O)c1cc(NC(=O)C(C)(C)C)c(F)cc1Cl',NULL),
	(207619,6,0,NULL,'Consistent with Molecular Formula','C45H86NaO13S',890.2164,NULL,'823C7ED16AA7345F-FICuS-01-69','823C7ED16AA7345F-FICTS-01-48','09DB92DE0ADC86F7-uuuuu-01-3C','InChI=1S/C45H86O13S.Na/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-40(46)54-35-38(36-55-45-44(50)43(49)42(48)39(58-45)37-56-59(51,52)53)57-41(47)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2;/h38-39,42-45,48-50H,3-37H2,1-2H3,(H,51,52,53);/q;+1','InChIKey=GYJZOWZJJQEHOZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COC1OC(COS(=O)(=O)O)C(O)C(O)C1O)OC(=O)CCCCCCCCCCCCCCCCC.[Na+]','1'),
	(207620,4,1,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,'Claenone\nCyclopenta[4,5]cycloundec[1,2-b]oxiren-9(1aH)-one, 2,3,6,7,7a,8,10,10a,11,11a-decahydro-1a,5,10a-trimethyl- 8-(1-methylethylidene)-, [1aR-(1aR*,4E,7aS*,10aR*,11aR*)]-\nCyclopenta[4,5]cycloundec[1,2-b]oxiren-9(1aH)-one, 2,3,6,7,7a,8,10,10a,11,11a-decahydro-1a,5,10a-trimethyl-8-(1-methylethylidene)-, (1aR,4E,7aS,10aR,11aR)-','D454A4C801216FD4-FICuS-01-50','D454A4C801216FD4-FICTS-01-2F','34A3F8AD72DDD71B-uuuuu-01-33','InChI=1S/C20H30O2/c1-13(2)18-15-9-8-14(3)7-6-10-20(5)17(22-20)12-19(15,4)11-16(18)21/h7,15,17H,6,8-12H2,1-5H3/b14-7-/t15?,17-,19+,20?/m1/s1','InChIKey=WIQJIYQQVYRKPQ-KAGDPKRISA-N','CC(C)=C1C(=O)C[C@@]2(C)C[C@H]3OC3(C)CC/C=C(\\C)CCC12','1'),
	(207621,2,0,NULL,'Consistent with Molecular Formula','C9H13NO3',183.2066,'Methyl(+-)-cis-4-Acetamidocyclopent-2-enecarboxylate','DDB2E88AB1809AEA-FICuS-01-94','DDB2E88AB1809AEA-FICTS-01-73','730E6FCC99F7E926-uuuuu-01-2C','InChI=1S/C9H13NO3/c1-6(11)10-8-4-3-7(5-8)9(12)13-2/h3-4,7-8H,5H2,1-2H3,(H,10,11)/t7-,8+/m1/s1','InChIKey=NEJBWENICROWTO-SFYZADRCSA-N','COC(=O)C1C=CC(NC(C)=O)C1','1'),
	(207622,0,0,NULL,'Consistent with Molecular Formula','C30H12O12',564.4176,'Hypericin Dicarboxylic Acid','37EFCFA018727FA7-FICuS-01-7D','DB87143A0E6E988F-FICTS-01-53','37EFCFA018727FA7-uuuuu-01-2C','InChI=1S/C30H12O12/c31-7-1-5(29(39)40)13-14-6(30(41)42)2-8(32)18-22(14)26-24-16(10(34)4-12(36)20(24)28(18)38)15-9(33)3-11(35)19-23(15)25(26)21(13)17(7)27(19)37/h1-4,31-36H,(H,39,40)(H,41,42)','InChIKey=WYKGKJJOBNISQK-UHFFFAOYSA-N','O=C(O)c1cc(O)c2c(=O)c3c(O)cc(O)c4c5c(O)cc(O)c6c(=O)c7c(O)cc(C(=O)O)c8c1c2c(c34)c(c65)c78',NULL),
	(207623,0,0,NULL,'Consistent with Molecular Formula','C30H14O10',534.4346,'Hypericin Monocarboxylic Acid','99D2D2C21ECAB242-FICuS-01-6E','64CB6E66C042671B-FICTS-01-35','99D2D2C21ECAB242-uuuuu-01-1D','InChI=1S/C30H14O10/c1-6-2-8(31)18-22-14(6)15-7(30(39)40)3-9(32)19-23(15)27-25-17(11(34)5-13(36)21(25)29(19)38)16-10(33)4-12(35)20(28(18)37)24(16)26(22)27/h2-5,31-36H,1H3,(H,39,40)','InChIKey=UOHUELUXECWLFT-UHFFFAOYSA-N','Cc1cc(O)c2c(=O)c3c(O)cc(O)c4c5c(O)cc(O)c6c(=O)c7c(O)cc(C(=O)O)c8c1c2c(c34)c(c65)c78',NULL),
	(207624,0,0,NULL,'Consistent with Molecular Formula','C30H16O9',520.451,'Psuedohypericin','ED2C31C454B122BF-FICuS-01-68','5A05E569BB17CEFF-FICTS-01-6A','ED2C31C454B122BF-uuuuu-01-17','InChI=1S/C30H16O9/c1-7-2-9(32)19-23-15(7)16-8(6-31)3-10(33)20-24(16)28-26-18(12(35)5-14(37)22(26)30(20)39)17-11(34)4-13(36)21(29(19)38)25(17)27(23)28/h2-5,31-37H,6H2,1H3','InChIKey=YXBUQQDFTYOHQI-UHFFFAOYSA-N','Cc1cc(O)c2c(=O)c3c(O)cc(O)c4c5c(O)cc(O)c6c(=O)c7c(O)cc(CO)c8c1c2c(c34)c(c65)c78',NULL),
	(207625,0,0,NULL,'Consistent with Molecular Formula','C15H8O7',300.224,'Emodic Acid','E5AB05EC87705217-FICuS-01-56','E5AB05EC87705217-FICTS-01-35','E5AB05EC87705217-uuuuu-01-05','InChI=1S/C15H8O7/c16-6-3-8-12(10(18)4-6)14(20)11-7(13(8)19)1-5(15(21)22)2-9(11)17/h1-4,16-18H,(H,21,22)','InChIKey=ZJXVNNSMRGTDBI-UHFFFAOYSA-N','O=C(O)c1cc(O)c2c(c1)C(=O)c1cc(O)cc(O)c1C2=O',NULL),
	(207626,0,0,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,'1,3-dimethoxy-9,10-anthraquinone','35BF3176106D0D11-FICuS-01-39','35BF3176106D0D11-FICTS-01-18','35BF3176106D0D11-uuuuu-01-E8','InChI=1S/C16H12O4/c1-19-9-7-12-14(13(8-9)20-2)16(18)11-6-4-3-5-10(11)15(12)17/h3-8H,1-2H3','InChIKey=ILRJFVJXKPFIAB-UHFFFAOYSA-N','COc1cc(OC)c2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(207627,0,0,NULL,'Consistent with Molecular Formula','C15H10O6',286.2404,'Omega-hydroxyemodin','F1A97BE147D8A27F-FICuS-01-7E','55B0FC21DFCCCCDD-FICTS-01-8C','F1A97BE147D8A27F-uuuuu-01-2D','InChI=1S/C15H10O6/c16-5-6-1-8-12(10(18)2-6)15(21)13-9(14(8)20)3-7(17)4-11(13)19/h1-4,16-19H,5H2','InChIKey=YQHZABGPIPECSQ-UHFFFAOYSA-N','O=C1c2cc(O)cc(O)c2C(=O)c2c(O)cc(CO)cc21',NULL),
	(207628,0,0,NULL,'Consistent with Molecular Formula','C16H12O5',284.2678,'1,3-dimethoxy-8-hydroxy-9,10-anthraquinone','8411FBBCEDB06523-FICuS-01-6D','8411FBBCEDB06523-FICTS-01-4C','8411FBBCEDB06523-uuuuu-01-1C','InChI=1S/C16H12O5/c1-20-8-6-10-14(12(7-8)21-2)16(19)13-9(15(10)18)4-3-5-11(13)17/h3-7,17H,1-2H3','InChIKey=MCHNUYTWURIGNT-UHFFFAOYSA-N','COc1cc(OC)c2c(c1)C(=O)c1cccc(O)c1C2=O',NULL),
	(207629,2,0,NULL,'Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'C59A902AA370684F-FICuS-01-58','C59A902AA370684F-FICTS-01-37','C59A902AA370684F-uuuuu-01-07','InChI=1S/C18H16O5/c1-22-12-8-18(23-2)7-6-9(12)14-15(18)17(21)13-10(16(14)20)4-3-5-11(13)19/h3-5,8-9,19H,6-7H2,1-2H3','InChIKey=WYVBREUZQXOXOK-UHFFFAOYSA-N','COC1=CC2(OC)CCC1C1=C2C(=O)c2c(O)cccc2C1=O','1'),
	(207630,0,0,NULL,'Consistent with Molecular Formula','C17H14O5',298.2946,'Emodin, 1,3-dimethyl ether','54B3188DAD34E498-FICuS-01-60','54B3188DAD34E498-FICTS-01-3F','54B3188DAD34E498-uuuuu-01-0F','InChI=1S/C17H14O5/c1-8-4-10-14(12(18)5-8)17(20)15-11(16(10)19)6-9(21-2)7-13(15)22-3/h4-7,18H,1-3H3','InChIKey=QJKZQZYKOMVBQO-UHFFFAOYSA-N','COc1cc(OC)c2c(c1)C(=O)c1cc(C)cc(O)c1C2=O',NULL),
	(207631,0,0,NULL,'Consistent with Molecular Formula','C11H8O3',188.1824,'7-methyljuglone','9AACD653BBBF18E7-FICuS-01-98','9AACD653BBBF18E7-FICTS-01-77','9AACD653BBBF18E7-uuuuu-01-47','InChI=1S/C11H8O3/c1-6-4-7-8(12)2-3-9(13)11(7)10(14)5-6/h2-5,14H,1H3','InChIKey=OZUSCVSONBBWOR-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)C=CC2=O',NULL),
	(207632,5,0,NULL,'Consistent with Molecular Formula','C11H23AsO9S',406.2789,'SARGASSUM ARSENO-SUGAR 1\nSargassum arseno-sugar 1','FC80DD9B3207DAF8-FICuS-01-8A','FC80DD9B3207DAF8-FICTS-01-69','6FA9A9B880118D18-uuuuu-01-0F','InChI=1S/C11H23AsO9S/c1-12(2,3)4-8-9(14)10(15)11(21-8)19-5-7(13)6-20-22(16,17)18/h7-11,13-15H,4-6H2,1-3H3','InChIKey=HODADOUXMBRBNQ-UHFFFAOYSA-N','C[As+](C)(C)CC1OC(OCC(O)COS(=O)(=O)[O-])C(O)C1O','1'),
	(207633,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'75AF21267BBC17CC-FICuS-01-71','75AF21267BBC17CC-FICTS-01-50','75AF21267BBC17CC-uuuuu-01-20','InChI=1S/C7H8N4O2/c8-6(13)5-7-10-4(12)1-2-11(7)3-9-5/h3H,1-2H2,(H2,8,13)(H,10,12)','InChIKey=NIFCQJMXJDJZPB-UHFFFAOYSA-N','NC(=O)c1ncn2c1NC(=O)CC2',NULL),
	(207634,0,0,NULL,'Consistent with Molecular Formula','C10H7N3S',201.2454,NULL,'84DE9A0F2BA8CCD7-FICuS-01-9A','84DE9A0F2BA8CCD7-FICTS-01-79','84DE9A0F2BA8CCD7-uuuuu-01-49','InChI=1S/C10H7N3S/c1-2-4-8(5-3-1)9-11-10-13(12-9)6-7-14-10/h1-7H','InChIKey=XLZGHZABCSQUCD-UHFFFAOYSA-N','c1ccc(-c2nc3sccn3n2)cc1',NULL),
	(207635,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O2',192.217,NULL,'7815331F14E30999-FICuS-01-31','7815331F14E30999-FICTS-01-10','7815331F14E30999-uuuuu-01-E0','InChI=1S/C10H12N2O2/c1-11-9(12(2)14-10(11)13)8-6-4-3-5-7-8/h3-7,9H,1-2H3','InChIKey=AWZBQNWWVHQYRB-UHFFFAOYSA-N','CN1OC(=O)N(C)C1c1ccccc1','1'),
	(207636,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,'2-Benzyl-3,4-diphenyl-1,2,4-oxadiazolidin-5-one\n1,2,4-Oxadiazolidin-5-one, 3,4-diphenyl-2-phenylmethyl-','799026BD291B5692-FICuS-01-42','799026BD291B5692-FICTS-01-21','799026BD291B5692-uuuuu-01-F1','InChI=1S/C21H18N2O2/c24-21-23(19-14-8-3-9-15-19)20(18-12-6-2-7-13-18)22(25-21)16-17-10-4-1-5-11-17/h1-15,20H,16H2','InChIKey=IQXHEJKTOMMTKU-UHFFFAOYSA-N','O=C1ON(Cc2ccccc2)C(c2ccccc2)N1c1ccccc1','1'),
	(207637,5,0,'95931-87-6','Consistent with Molecular Formula','C11H18N4O7',318.2858,'4(1H)-Pyrimidinone, 5-amino-6-(.beta.D-glucopyranosyl- amino)-2-methoxy-','7E785872E8FC1B67-FICuS-01-6E','459B845B1D5B6923-FICTS-01-2D','7E785872E8FC1B67-uuuuu-01-1D','InChI=1S/C11H18N4O7/c1-21-11-14-8(4(12)9(20)15-11)13-10-7(19)6(18)5(17)3(2-16)22-10/h3,5-7,10,16-19H,2,12H2,1H3,(H2,13,14,15,20)','InChIKey=VSJOLCXIFHQZRD-UHFFFAOYSA-N','COc1nc(NC2OC(CO)C(O)C(O)C2O)c(N)c(=O)[nH]1','1'),
	(207638,4,0,NULL,'Consistent with Molecular Formula','C10H16N4O5S',304.3202,NULL,'3B5114DE5C42DC00-FICuS-01-55','1F0615AD6DF904FE-FICTS-01-56','3B5114DE5C42DC00-uuuuu-01-04','InChI=1S/C10H16N4O5S/c1-20-10-13-7(4(11)8(18)14-10)12-9-6(17)5(16)3(15)2-19-9/h3,5-6,9,15-17H,2,11H2,1H3,(H2,12,13,14,18)','InChIKey=TZLFZCHHZJNLME-UHFFFAOYSA-N','CSc1nc(NC2OCC(O)C(O)C2O)c(N)c(=O)[nH]1','1'),
	(207639,5,0,NULL,'Consistent with Molecular Formula','C11H18N4O6S',334.3464,NULL,'3C563A891F49D011-FICuS-01-47','B2E74928BEFCAC01-FICTS-01-62','3C563A891F49D011-uuuuu-01-F6','InChI=1S/C11H18N4O6S/c1-22-11-14-8(4(12)9(20)15-11)13-10-7(19)6(18)5(17)3(2-16)21-10/h3,5-7,10,16-19H,2,12H2,1H3,(H2,13,14,15,20)','InChIKey=VZOSVGAXSLLDML-UHFFFAOYSA-N','CSc1nc(NC2OC(CO)C(O)C(O)C2O)c(N)c(=O)[nH]1','1'),
	(207640,4,0,NULL,'Consistent with Molecular Formula','C11H18N4O5S',318.347,NULL,'4B579DAEE4295C99-FICuS-01-7A','8310E83AF30F09F5-FICTS-01-36','4B579DAEE4295C99-uuuuu-01-29','InChI=1S/C11H18N4O5S/c1-15-10(19)5(12)8(14-11(15)21-2)13-9-7(18)6(17)4(16)3-20-9/h4,6-7,9,13,16-18H,3,12H2,1-2H3','InChIKey=YHJJABWUPHGAQK-UHFFFAOYSA-N','CSc1nc(NC2OCC(O)C(O)C2O)c(N)c(=O)n1C','1'),
	(207641,5,0,NULL,'Consistent with Molecular Formula','C12H20N4O6S',348.3732,NULL,'6096FB22F8745827-FICuS-01-47','E12C0C35D9FE76F7-FICTS-01-5E','6096FB22F8745827-uuuuu-01-F6','InChI=1S/C12H20N4O6S/c1-16-11(21)5(13)9(15-12(16)23-2)14-10-8(20)7(19)6(18)4(3-17)22-10/h4,6-8,10,14,17-20H,3,13H2,1-2H3','InChIKey=VJRRURAMNHFZBJ-UHFFFAOYSA-N','CSc1nc(NC2OC(CO)C(O)C(O)C2O)c(N)c(=O)n1C','1'),
	(207642,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O5S',314.3154,NULL,'3A0A16BB55516250-FICuS-01-34','9E4A0C368D65F0A8-FICTS-01-4B','3A0A16BB55516250-uuuuu-01-E3','InChI=1S/C11H14N4O5S/c1-21-11-13-8-5(9(19)14-11)12-3-15(8)10-7(18)6(17)4(16)2-20-10/h3-4,6-7,10,16-18H,2H2,1H3,(H,13,14,19)','InChIKey=GBYNCABPYXTMHP-UHFFFAOYSA-N','CSc1nc2c(ncn2C2OCC(O)C(O)C2O)c(=O)[nH]1','1'),
	(207643,5,0,NULL,'Consistent with Molecular Formula','C12H16N4O6S',344.3416,NULL,'C088563A98659AD3-FICuS-01-56','7C31AB131558F3C2-FICTS-01-2C','C088563A98659AD3-uuuuu-01-05','InChI=1S/C12H16N4O6S/c1-23-12-14-9-5(10(21)15-12)13-3-16(9)11-8(20)7(19)6(18)4(2-17)22-11/h3-4,6-8,11,17-20H,2H2,1H3,(H,14,15,21)','InChIKey=YUYHWVWEDABSBD-UHFFFAOYSA-N','CSc1nc2c(ncn2C2OC(CO)C(O)C(O)C2O)c(=O)[nH]1','1'),
	(207644,4,0,NULL,'Consistent with Molecular Formula','C12H16N4O5S',328.3422,NULL,'A853CACC1337B6E9-FICuS-01-76','A853CACC1337B6E9-FICTS-01-55','A853CACC1337B6E9-uuuuu-01-25','InChI=1S/C12H16N4O5S/c1-15-10(20)6-9(14-12(15)22-2)16(4-13-6)11-8(19)7(18)5(17)3-21-11/h4-5,7-8,11,17-19H,3H2,1-2H3','InChIKey=UJFIYPFEIVGXBG-UHFFFAOYSA-N','CSc1nc2c(ncn2C2OCC(O)C(O)C2O)c(=O)n1C','1'),
	(207645,5,0,NULL,'Consistent with Molecular Formula','C13H18N4O6S',358.3684,NULL,'6AE446F690A0FC3F-FICuS-01-79','6AE446F690A0FC3F-FICTS-01-58','6AE446F690A0FC3F-uuuuu-01-28','InChI=1S/C13H18N4O6S/c1-16-11(22)6-10(15-13(16)24-2)17(4-14-6)12-9(21)8(20)7(19)5(3-18)23-12/h4-5,7-9,12,18-21H,3H2,1-2H3','InChIKey=FMYIGYIGNUAPIW-UHFFFAOYSA-N','CSc1nc2c(ncn2C2OC(CO)C(O)C(O)C2O)c(=O)n1C','1'),
	(207646,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O4',190.1986,NULL,'AE6A6ED4E811FC45-FICuS-01-88','AE6A6ED4E811FC45-FICTS-01-67','AE6A6ED4E811FC45-uuuuu-01-37','InChI=1S/C7H14N2O4/c1-8(2)6(10)12-5-13-7(11)9(3)4/h5H2,1-4H3','InChIKey=QERHPSLHPVIYLU-UHFFFAOYSA-N','CN(C)C(=O)OCOC(=O)N(C)C',NULL),
	(207647,1,0,NULL,'Consistent with Molecular Formula','C27H27NO2',397.5158,NULL,'042F4A016BC9E5C2-FICuS-01-5C','042F4A016BC9E5C2-FICTS-01-3B','042F4A016BC9E5C2-uuuuu-01-0B','InChI=1S/C27H27NO2/c1-28-13-12-20-15-26(29-2)27(30-3)17-23(20)25(28)16-24-21-10-6-4-8-18(21)14-19-9-5-7-11-22(19)24/h4-11,14-15,17,25H,12-13,16H2,1-3H3','InChIKey=PTMPOMSDCIQQOY-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1c3ccccc3cc3ccccc13)N(C)CC2','1'),
	(207648,1,0,NULL,'Consistent with Molecular Formula','C25H27NO2',373.4938,NULL,'B943204AB2FDF6C7-FICuS-01-74','B943204AB2FDF6C7-FICTS-01-53','B943204AB2FDF6C7-uuuuu-01-23','InChI=1S/C25H27NO2/c1-26-15-14-20-16-22(27-2)23(28-3)17-21(20)25(26)24(18-10-6-4-7-11-18)19-12-8-5-9-13-19/h4-13,16-17,24-25H,14-15H2,1-3H3','InChIKey=FWQAJQNEFXJSOZ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C(c1ccccc1)c1ccccc1)N(C)CC2','1'),
	(207649,5,0,NULL,'Consistent with Molecular Formula','C23H24O12',492.4354,'Betulitrin','CF3E310A62D1BD96-FICuS-01-6F','CF3E310A62D1BD96-FICTS-01-4E','CF3E310A62D1BD96-uuuuu-01-1E','InChI=1S/C23H24O12/c1-31-10-5-3-9(4-6-10)20-22(35-23-19(30)18(29)15(26)13(8-24)34-23)17(28)14-12(33-20)7-11(25)21(32-2)16(14)27/h3-7,13,15,18-19,23-27,29-30H,8H2,1-2H3','InChIKey=BNHYQVLYKVAVLP-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(O)c(OC)c(O)c3c(=O)c2OC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(207650,5,1,NULL,'Consistent with Molecular Formula','C21H20O12',464.3818,'Bractein','2C61DCEBEC3A93BC-FICuS-01-9E','2C61DCEBEC3A93BC-FICTS-01-7D','F4F696DD27C5FDAA-uuuuu-01-50','InChI=1S/C21H20O12/c22-6-14-18(28)19(29)20(30)21(33-14)32-12-5-8(23)4-11-15(12)17(27)13(31-11)3-7-1-9(24)16(26)10(25)2-7/h1-5,14,18-26,28-30H,6H2/b13-3-','InChIKey=CNLUHMGCIFZWFM-DXNYSGJVSA-N','O=C1/C(=C/c2cc(O)c(O)c(O)c2)Oc2cc(O)cc(OC3OC(CO)C(O)C(O)C3O)c21','1'),
	(207651,0,0,NULL,'Consistent with Molecular Formula','C4H2O4',114.0574,NULL,'02967B0AEF2D23E9-FICuS-01-66','BEBAC9B316C1DD0A-FICTS-01-75','02967B0AEF2D23E9-uuuuu-01-15','InChI=1S/C4H2O4/c5-1-2(6)4(8)3(1)7/h5-6H','InChIKey=PWEBUXCTKOWPCW-UHFFFAOYSA-N','O=c1c(O)c(O)c1=O',NULL),
	(207652,6,0,NULL,'Consistent with Molecular Formula','C27H33NO11',547.5578,'Colchicoside\n3-Demethylcolchicine glucoside\nAcetamide, N-[3-(.beta.-D-glucopyranosyloxy)- 5,6,7,9-tetrahydro-1,2,10-trimethoxy-9-oxobenzo[a]heptalen-7-yl]-, (S)-\nAcetamide, N-[(7S)-3-(.beta.-D-glucopyranosyloxy)- 5,6,7,9-tetrahydro-1,2,10-trimethoxy-9-oxobenzo[a]heptalen-7-yl]-','078CF2EF3581B4CF-FICuS-01-7C','078CF2EF3581B4CF-FICTS-01-5B','A8550D5E5604C445-uuuuu-01-F6','InChI=1S/C27H33NO11/c1-12(30)28-16-7-5-13-9-19(38-27-24(34)23(33)22(32)20(11-29)39-27)25(36-3)26(37-4)21(13)14-6-8-18(35-2)17(31)10-15(14)16/h6,8-10,16,20,22-24,27,29,32-34H,5,7,11H2,1-4H3,(H,28,30)/t16-,20?,22?,23?,24?,27?/m0/s1','InChIKey=UXAFRQPVHYZDED-LYNOBXBUSA-N','COc1c(OC2OC(CO)C(O)C(O)C2O)cc2c(c1OC)-c1ccc(OC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(207653,6,0,NULL,'Consistent with Molecular Formula','C27H33NO10S',563.6184,'Thiocolchicoside','EB5DD74E38067CBF-FICuS-01-8E','EB5DD74E38067CBF-FICTS-01-6D','F23CD4D598A3CAF3-uuuuu-01-37','InChI=1S/C27H33NO10S/c1-12(30)28-16-7-5-13-9-18(37-27-24(34)23(33)22(32)19(11-29)38-27)25(35-2)26(36-3)21(13)14-6-8-20(39-4)17(31)10-15(14)16/h6,8-10,16,19,22-24,27,29,32-34H,5,7,11H2,1-4H3,(H,28,30)/t16-,19?,22?,23?,24?,27?/m0/s1','InChIKey=LEQAKWQJCITZNK-MPVWKRLLSA-N','COc1c(OC2OC(CO)C(O)C(O)C2O)cc2c(c1OC)-c1ccc(SC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(207654,1,0,NULL,'Consistent with Molecular Formula','C22H25NO4S2',431.5638,'9-Thiodeoxothiocolchicine','6153262B0B12C3B1-FICuS-01-30','6153262B0B12C3B1-FICTS-01-0F','59C467DBFC62B797-uuuuu-01-28','InChI=1S/C22H25NO4S2/c1-12(24)23-16-8-6-13-10-17(25-2)21(26-3)22(27-4)20(13)14-7-9-19(29-5)18(28)11-15(14)16/h7,9-11,16H,6,8H2,1-5H3,(H,23,24)/t16-/m0/s1','InChIKey=OZGKDUJVKQSGJQ-INIZCTEOSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=S)cc1C(NC(C)=O)CC2','1'),
	(207655,2,0,NULL,'Consistent with Molecular Formula','C9H16N2O5',232.2358,'.Gamma.-L-Glutamyl-.beta.-aminoisobutyric acid','C8E450E723A55D4C-FICuS-01-67','C8E450E723A55D4C-FICTS-01-46','C8E450E723A55D4C-uuuuu-01-16','InChI=1S/C9H16N2O5/c1-5(8(13)14)4-11-7(12)3-2-6(10)9(15)16/h5-6H,2-4,10H2,1H3,(H,11,12)(H,13,14)(H,15,16)','InChIKey=FFJJSWCEJRPJEI-UHFFFAOYSA-N','CC(CNC(=O)CCC(N)C(=O)O)C(=O)O','1'),
	(207656,0,0,NULL,'Consistent with Molecular Formula','C14H14N2',210.278,NULL,'50022A834C82CC44-FICuS-01-3B','50022A834C82CC44-FICTS-01-1A','50022A834C82CC44-uuuuu-01-EA','InChI=1S/C14H14N2/c1-16(13-10-6-3-7-11-13)14(15)12-8-4-2-5-9-12/h2-11,15H,1H3/b15-14-','InChIKey=BKJFKLRVGOPJDG-PFONDFGASA-N','CN(C(=N)c1ccccc1)c1ccccc1',NULL),
	(207657,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN2',184.6681,NULL,'8AB09530D781AE16-FICuS-01-54','8AB09530D781AE16-FICTS-01-33','8A4C32D5E80C7758-uuuuu-01-0F','InChI=1S/C9H12N2.ClH/c1-11(2)9(10)8-6-4-3-5-7-8;/h3-7,10H,1-2H3;1H/b10-9-;','InChIKey=LKHQYAGJWCLEGG-KVVVOXFISA-N','CN(C)C(=N)c1ccccc1.Cl',NULL),
	(207658,0,0,NULL,'Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'FE0BB5C442558BBF-FICuS-01-84','FE0BB5C442558BBF-FICTS-01-63','FE0BB5C442558BBF-uuuuu-01-33','InChI=1S/C19H16N2/c20-19(16-10-4-1-5-11-16)21(17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,20H/b20-19-','InChIKey=PTXGUWDEUKICHG-VXPUYCOJSA-N','N=C(c1ccccc1)N(c1ccccc1)c1ccccc1',NULL),
	(207659,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2',224.7327,NULL,'73CAA741077FCC58-FICuS-01-69','73CAA741077FCC58-FICTS-01-48','733600A438F21516-uuuuu-01-CE','InChI=1S/C12H16N2.ClH/c13-12(11-7-3-1-4-8-11)14-9-5-2-6-10-14;/h1,3-4,7-8,13H,2,5-6,9-10H2;1H/b13-12-;','InChIKey=IDHNQSOFRVMOKG-USGGBSEESA-N','Cl.N=C(c1ccccc1)N1CCCCC1',NULL),
	(207660,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN2O',214.6943,NULL,'FC862E8BEE97DF84-FICuS-01-9F','FC862E8BEE97DF84-FICTS-01-7E','FC7A896ED11A06CA-uuuuu-01-34','InChI=1S/C10H14N2O.ClH/c1-8(2)12(13)10(11)9-6-4-3-5-7-9;/h3-8,11,13H,1-2H3;1H/b11-10-;','InChIKey=COJWMMKVPZJJEC-GMFCBQQYSA-N','CC(C)N(O)C(=N)c1ccccc1.Cl',NULL),
	(207661,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'99C8351D2D0BC90E-FICuS-01-6A','99C8351D2D0BC90E-FICTS-01-49','99C8351D2D0BC90E-uuuuu-01-19','InChI=1S/C13H18N2O/c14-13(11-7-3-1-4-8-11)15(16)12-9-5-2-6-10-12/h1,3-4,7-8,12,14,16H,2,5-6,9-10H2/b14-13-','InChIKey=PFSJPBGXWOXIDL-YPKPFQOOSA-N','N=C(c1ccccc1)N(O)C1CCCCC1',NULL),
	(207662,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'51D6DB41F246A3E5-FICuS-01-62','51D6DB41F246A3E5-FICTS-01-41','274F00513AD823F0-uuuuu-01-EA','InChI=1S/C14H14N2O/c1-16(13-10-6-3-7-11-13)14(15-17)12-8-4-2-5-9-12/h2-11,17H,1H3/b15-14-','InChIKey=XQNPFLAAKWMIDR-PFONDFGASA-N','CN(/C(=N\\O)c1ccccc1)c1ccccc1','1'),
	(207663,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'4B6E4D2CA769D2D1-FICuS-01-77','4B6E4D2CA769D2D1-FICTS-01-56','956DE5748A97D1D3-uuuuu-01-18','InChI=1S/C12H16N2O/c15-13-12(11-7-3-1-4-8-11)14-9-5-2-6-10-14/h1,3-4,7-8,15H,2,5-6,9-10H2/b13-12+','InChIKey=UVXXXESJTHCKLS-OUKQBFOZSA-N','O/N=C(\\c1ccccc1)N1CCCCC1','1'),
	(207664,1,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O2S',368.2368,NULL,'00D62A8FF0300165-FICuS-01-37','00D62A8FF0300165-FICTS-01-16','00D62A8FF0300165-uuuuu-01-E6','InChI=1S/C15H11Cl2N3O2S/c16-11-2-1-10(7-12(11)17)15-20(13(21)8-23-15)19-14(22)9-3-5-18-6-4-9/h1-7,15H,8H2,(H,19,22)','InChIKey=KGOBGORXEZGSQW-UHFFFAOYSA-N','O=C(NN1C(=O)CSC1c1ccc(Cl)c(Cl)c1)c1ccncc1','1'),
	(207665,1,0,NULL,'Consistent with Molecular Formula','C15H12FN3O2S',317.3371,NULL,'435EB7965D459193-FICuS-01-48','435EB7965D459193-FICTS-01-27','435EB7965D459193-uuuuu-01-F7','InChI=1S/C15H12FN3O2S/c16-12-3-1-2-11(8-12)15-19(13(20)9-22-15)18-14(21)10-4-6-17-7-5-10/h1-8,15H,9H2,(H,18,21)','InChIKey=CBBPXKOLYJNDME-UHFFFAOYSA-N','O=C(NN1C(=O)CSC1c1cccc(F)c1)c1ccncc1','1'),
	(207666,1,0,NULL,'Consistent with Molecular Formula','C16H12F3N3O2S',367.3449,NULL,'EE781C125D23BD71-FICuS-01-63','EE781C125D23BD71-FICTS-01-42','EE781C125D23BD71-uuuuu-01-12','InChI=1S/C16H12F3N3O2S/c17-16(18,19)12-3-1-11(2-4-12)15-22(13(23)9-25-15)21-14(24)10-5-7-20-8-6-10/h1-8,15H,9H2,(H,21,24)','InChIKey=HHXDVMGZRNLKRJ-UHFFFAOYSA-N','O=C(NN1C(=O)CSC1c1ccc(C(F)(F)F)cc1)c1ccncc1','1'),
	(207667,1,0,NULL,'Consistent with Molecular Formula','C16H14FN3O3S',347.3633,NULL,'28370F2DA42B8022-FICuS-01-3C','28370F2DA42B8022-FICTS-01-1B','28370F2DA42B8022-uuuuu-01-EB','InChI=1S/C16H14FN3O3S/c1-23-13-3-2-11(8-12(13)17)16-20(14(21)9-24-16)19-15(22)10-4-6-18-7-5-10/h2-8,16H,9H2,1H3,(H,19,22)','InChIKey=SFAZIUVQLCLFEE-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2NC(=O)c2ccncc2)cc1F','1'),
	(207668,1,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O4S',400.2356,NULL,'C3A0132E97873104-FICuS-01-30','C3A0132E97873104-FICTS-01-0F','C3A0132E97873104-uuuuu-01-DF','InChI=1S/C15H11Cl2N3O4S/c16-11-2-1-10(7-12(11)17)15-20(13(21)8-25(15,23)24)19-14(22)9-3-5-18-6-4-9/h1-7,15H,8H2,(H,19,22)','InChIKey=MTQYVTJOHZRLPY-UHFFFAOYSA-N','O=C(NN1C(=O)CS(=O)(=O)C1c1ccc(Cl)c(Cl)c1)c1ccncc1','1'),
	(207669,1,0,NULL,'Consistent with Molecular Formula','C15H12FN3O4S',349.3359,NULL,'152A35CF60A584E4-FICuS-01-52','152A35CF60A584E4-FICTS-01-31','152A35CF60A584E4-uuuuu-01-01','InChI=1S/C15H12FN3O4S/c16-12-3-1-2-11(8-12)15-19(13(20)9-24(15,22)23)18-14(21)10-4-6-17-7-5-10/h1-8,15H,9H2,(H,18,21)','InChIKey=BVTDBDGOQWNDBA-UHFFFAOYSA-N','O=C(NN1C(=O)CS(=O)(=O)C1c1cccc(F)c1)c1ccncc1','1'),
	(207670,1,0,NULL,'Consistent with Molecular Formula','C16H12F3N3O4S',399.3437,NULL,'2E2345ADBB7356D6-FICuS-01-64','2E2345ADBB7356D6-FICTS-01-43','2E2345ADBB7356D6-uuuuu-01-13','InChI=1S/C16H12F3N3O4S/c17-16(18,19)12-3-1-11(2-4-12)15-22(13(23)9-27(15,25)26)21-14(24)10-5-7-20-8-6-10/h1-8,15H,9H2,(H,21,24)','InChIKey=HVHMTMSZACZCNX-UHFFFAOYSA-N','O=C(NN1C(=O)CS(=O)(=O)C1c1ccc(C(F)(F)F)cc1)c1ccncc1','1'),
	(207671,1,0,NULL,'Consistent with Molecular Formula','C16H14FN3O5S',379.3621,NULL,'4431BB330E6ED66C-FICuS-01-60','4431BB330E6ED66C-FICTS-01-3F','4431BB330E6ED66C-uuuuu-01-0F','InChI=1S/C16H14FN3O5S/c1-25-13-3-2-11(8-12(13)17)16-20(14(21)9-26(16,23)24)19-15(22)10-4-6-18-7-5-10/h2-8,16H,9H2,1H3,(H,19,22)','InChIKey=TUSBLEDSMUAGJR-UHFFFAOYSA-N','COc1ccc(C2N(NC(=O)c3ccncc3)C(=O)CS2(=O)=O)cc1F','1'),
	(207672,0,1,NULL,'Consistent with Molecular Formula','C13H10FN3O',243.2399,NULL,'236C8422C7122303-FICuS-01-1A','236C8422C7122303-FICTS-01-F9','236C8422C7122303-uuuuu-01-C9','InChI=1S/C13H10FN3O/c14-12-3-1-2-10(8-12)9-16-17-13(18)11-4-6-15-7-5-11/h1-9H,(H,17,18)','InChIKey=IRBHNKPBXBJIAJ-UHFFFAOYSA-N','O=C(N/N=C/c1cccc(F)c1)c1ccncc1','1'),
	(207673,5,0,NULL,'Consistent with Molecular Formula','C20H26Cl2O6',433.3278,NULL,'7087AEAFE0050772-FICuS-01-54','7087AEAFE0050772-FICTS-01-33','574CEB653432DD45-uuuuu-01-08','InChI=1S/C20H26Cl2O6/c1-3-26-15(24)14-12-7-5-6-9-18(12)19(20(18,21)22)11-17(14,16(25)27-4-2)10-8-13(23)28-19/h12,14H,3-11H2,1-2H3/t12-,14+,17+,18+,19+/m0/s1','InChIKey=YBNVLXZMDXSLNF-ZOOFZWQKSA-N','CCOC(=O)C1C2CCCCC23C(Cl)(Cl)C32CC1(C(=O)OCC)CCC(=O)O2','1'),
	(207674,13,0,NULL,'Consistent with Molecular Formula','C26H39NO8',493.596,'Dictyocarpine','E6682EE321269E5E-FICuS-01-62','E6682EE321269E5E-FICTS-01-41','73CC02A6E11A7339-uuuuu-01-FD','InChI=1S/C26H39NO8/c1-6-27-11-22(3)8-7-16(32-5)25-19(22)20(35-13(2)28)26(21(25)27)24(33-12-34-26)10-15(31-4)14-9-23(25,30)18(24)17(14)29/h14-21,29-30H,6-12H2,1-5H3/t14-,15+,16?,17?,18+,19-,20+,21-,22+,23+,24-,25?,26?/m1/s1','InChIKey=AIICBVJTYIFTLW-VSODXGCTSA-N','CCN1C[C@]2(C)CCC(OC)C34[C@@H]1[C@]1(OCO[C@@]15C[C@H](OC)[C@H]1C[C@]3(O)[C@@H]5C1O)[C@@H](OC(C)=O)[C@@H]42','1'),
	(207675,15,0,NULL,'Consistent with Molecular Formula','C25H41NO9',499.6002,'Aconine','F7DC6F933FF24EA5-FICuS-01-93','F7DC6F933FF24EA5-FICTS-01-72','2FB427F7850E0273-uuuuu-01-F8','InChI=1S/C25H41NO9/c1-6-26-9-22(10-32-2)12(27)7-13(33-3)24-11-8-23(30)19(28)14(11)25(31,20(29)21(23)35-5)15(18(24)26)16(34-4)17(22)24/h11-21,27-31H,6-10H2,1-5H3/t11-,12?,13?,14-,15+,16?,17-,18+,19?,20?,21+,22+,23-,24?,25-/m1/s1','InChIKey=SQMGCPHFHQGPIF-RCUWVASCSA-N','CCN1C[C@]2(COC)C(O)CC(OC)C34[C@@H]1[C@H](C(OC)[C@@H]32)[C@@]1(O)C(O)[C@H](OC)[C@@]2(O)C[C@@H]4[C@@H]1C2O','1'),
	(207676,13,0,NULL,'Consistent with Molecular Formula','C28H41NO9',535.6332,'14-Acetyldictyocarpine','AC64C04959384F77-FICuS-01-56','AC64C04959384F77-FICTS-01-35','50AA4DC9F29386BC-uuuuu-01-28','InChI=1S/C28H41NO9/c1-7-29-12-24(4)9-8-18(34-6)27-21(24)22(38-15(3)31)28(23(27)29)26(35-13-36-28)11-17(33-5)16-10-25(27,32)20(26)19(16)37-14(2)30/h16-23,32H,7-13H2,1-6H3/t16-,17+,18?,19?,20+,21-,22+,23-,24+,25+,26-,27?,28?/m1/s1','InChIKey=YRFHHBLWWCMRSY-RMQHQIQOSA-N','CCN1C[C@]2(C)CCC(OC)C34[C@@H]1[C@]1(OCO[C@@]15C[C@H](OC)[C@H]1C[C@]3(O)[C@@H]5C1OC(C)=O)[C@@H](OC(C)=O)[C@@H]42','1'),
	(207677,13,0,NULL,'Consistent with Molecular Formula','C24H39NO7',453.5746,'Delcosine','F3B4CD1C04F862C8-FICuS-01-76','F3B4CD1C04F862C8-FICTS-01-55','A8FF85A01C29F583-uuuuu-01-1E','InChI=1S/C24H39NO7/c1-5-25-10-21(11-30-2)7-6-15(26)23-13-8-12-14(31-3)9-22(28,16(13)17(12)27)24(29,20(23)25)19(32-4)18(21)23/h12-20,26-29H,5-11H2,1-4H3/t12-,13-,14+,15?,16-,17?,18-,19+,20-,21+,22-,23?,24?/m1/s1','InChIKey=BMZNJVXOLCBDPZ-SCNZKRJASA-N','CCN1C[C@]2(COC)CCC(O)C34[C@@H]5C[C@H]6C(O)[C@@H]5[C@](O)(C[C@@H]6OC)[C@@](O)([C@@H](OC)[C@@H]32)[C@H]14','1'),
	(207678,13,0,NULL,'Consistent with Molecular Formula','C28H43NO8',521.6496,'Delphisine','C2055DC2C611FD97-FICuS-01-64','C2055DC2C611FD97-FICTS-01-43','2A813E7ED9669EC8-uuuuu-01-28','InChI=1S/C28H43NO8/c1-7-29-12-26(13-33-4)9-8-19(32)28-17-10-16-18(34-5)11-27(37-15(3)31,20(17)22(16)36-14(2)30)21(25(28)29)23(35-6)24(26)28/h16-25,32H,7-13H2,1-6H3/t16-,17-,18+,19?,20-,21+,22?,23?,24-,25+,26+,27-,28?/m1/s1','InChIKey=HRNMOJZLZGYPOJ-BCNNYDMRSA-N','CCN1C[C@]2(COC)CCC(O)C34[C@@H]1[C@H](C(OC)[C@@H]32)[C@@]1(OC(C)=O)C[C@H](OC)[C@H]2C[C@@H]4[C@@H]1C2OC(C)=O','1'),
	(207679,13,0,NULL,'Consistent with Molecular Formula','C27H41NO7',491.6234,'Deltaline','0BE91BADD40CED29-FICuS-01-8E','0BE91BADD40CED29-FICTS-01-6D','259D1535C629259E-uuuuu-01-F1','InChI=1S/C27H41NO7/c1-7-28-12-24(3)9-8-18(31-5)26-16-10-15-17(30-4)11-25(19(16)20(15)32-6)27(23(26)28,34-13-33-25)22(21(24)26)35-14(2)29/h15-23H,7-13H2,1-6H3/t15-,16-,17+,18?,19-,20?,21-,22+,23-,24+,25-,26?,27?/m1/s1','InChIKey=OWWYREKLGMILGW-MWJOEGQNSA-N','CCN1C[C@]2(C)CCC(OC)C34[C@@H]5C[C@H]6C(OC)[C@@H]5[C@@]5(C[C@@H]6OC)OCO[C@]5([C@@H](OC(C)=O)[C@@H]32)[C@H]14','1'),
	(207680,14,0,NULL,'Consistent with Molecular Formula','C37H50N2O10',682.8094,'Methyllycaconitine','AF8DBE16E554420C-FICuS-01-74','EDB13D5810DC25FB-FICTS-01-5D','11B60839B0F79D58-uuuuu-01-FD','InChI=1S/C37H50N2O10/c1-7-38-17-34(18-49-32(42)20-10-8-9-11-23(20)39-26(40)14-19(2)31(39)41)13-12-25(46-4)36-22-15-21-24(45-3)16-35(43,27(22)28(21)47-5)37(44,33(36)38)30(48-6)29(34)36/h8-11,19,21-22,24-25,27-30,33,43-44H,7,12-18H2,1-6H3/t19?,21-,22-,24+,2','InChIKey=XLTANAWLDBYGFU-AGJGHCTISA-N','CCN1C[C@]2(COC(=O)c3ccccc3N3C(=O)CC(C)C3=O)CCC(OC)C34[C@@H]5C[C@H]6C(OC)[C@@H]5[C@](O)(C[C@@H]6OC)[C@@](O)([C@@H](OC)[C@@H]32)[C@H]14','1'),
	(207681,14,0,NULL,'Consistent with Molecular Formula','C31H41NO8',555.6668,'Delphinine 8,15-epoxide','95864ECECC1C5DAE-FICuS-01-9D','95864ECECC1C5DAE-FICTS-01-7C','73B0524AC07DBE55-uuuuu-01-0D','InChI=1S/C31H41NO8/c1-32-14-28(15-35-2)12-11-18(36-3)30-17-13-29(34)24(39-27(33)16-9-7-6-8-10-16)19(17)31(26(40-31)25(29)38-5)20(23(30)32)21(37-4)22(28)30/h6-10,17-26,34H,11-15H2,1-5H3/t17-,18?,19-,20+,21?,22-,23+,24?,25+,26-,28+,29-,30?,31-/m1/s1','InChIKey=HTTIRIMDQHQFNT-CLBHGVEQSA-N','COC[C@@]12CCC(OC)C34[C@H]([C@H](C(OC)[C@@H]31)[C@@]13O[C@@H]1[C@H](OC)[C@@]1(O)C[C@@H]4[C@@H]3C1OC(=O)c1ccccc1)N(C)C2','1'),
	(207682,13,0,NULL,'Consistent with Molecular Formula','C33H43NO10',613.7034,'.alpha.-Oxodelphinine','31BF298124CFA11D-FICuS-01-5D','31BF298124CFA11D-FICTS-01-3C','684FEE51C51D36BE-uuuuu-01-2B','InChI=1S/C33H43NO10/c1-18(36)44-32-14-22(41-4)31(38)13-20(23(32)28(31)43-29(37)19-9-7-6-8-10-19)33-21(40-3)11-12-30(16-39-2)15-34(17-35)27(33)24(32)25(42-5)26(30)33/h6-10,17,20-28,38H,11-16H2,1-5H3/t20-,21?,22+,23-,24+,25?,26-,27+,28?,30+,31+,32-,33?/m1/s','InChIKey=GBMABZYFIUYWPG-AMRJJLSUSA-N','COC[C@@]12CCC(OC)C34[C@H]([C@H](C(OC)[C@@H]31)[C@@]1(OC(C)=O)C[C@H](OC)[C@@]3(O)C[C@@H]4[C@@H]1C3OC(=O)c1ccccc1)N(C=O)C2','1'),
	(207683,13,0,NULL,'Consistent with Molecular Formula','C24H39NO6',437.5752,'Neoline','4557E8879D949ED2-FICuS-01-66','4557E8879D949ED2-FICTS-01-45','3633A11ECF61E67B-uuuuu-01-11','InChI=1S/C24H39NO6/c1-5-25-10-22(11-29-2)7-6-15(26)24-13-8-12-14(30-3)9-23(28,16(13)18(12)27)17(21(24)25)19(31-4)20(22)24/h12-21,26-28H,5-11H2,1-4H3/t12-,13-,14+,15?,16-,17+,18?,19?,20-,21+,22+,23-,24?/m1/s1','InChIKey=XRARAKHBJHWUHW-YBKOZPKOSA-N','CCN1C[C@]2(COC)CCC(O)C34[C@@H]1[C@H](C(OC)[C@@H]32)[C@@]1(O)C[C@H](OC)[C@H]2C[C@@H]4[C@@H]1C2O','1'),
	(207684,12,0,NULL,'Consistent with Molecular Formula','C24H37NO6',435.5594,'1-Dehydroneoline','502799BE6C1C3DDB-FICuS-01-78','502799BE6C1C3DDB-FICTS-01-57','916308F043362314-uuuuu-01-C1','InChI=1S/C24H37NO6/c1-5-25-10-22(11-29-2)7-6-15(26)24-13-8-12-14(30-3)9-23(28,16(13)18(12)27)17(21(24)25)19(31-4)20(22)24/h12-14,16-21,27-28H,5-11H2,1-4H3/t12-,13-,14+,16-,17+,18?,19?,20-,21+,22+,23-,24?/m1/s1','InChIKey=KZZUCHQDLLKXLE-OOPNLHAISA-N','CCN1C[C@]2(COC)CCC(=O)C34[C@@H]1[C@H](C(OC)[C@@H]32)[C@@]1(O)C[C@H](OC)[C@H]2C[C@@H]4[C@@H]1C2O','1'),
	(207685,12,0,NULL,'Consistent with Molecular Formula','C32H44N2O9',600.7076,'Ranaconitine','BE25710371E85851-FICuS-01-38','BE25710371E85851-FICTS-01-17','2D11F4EF7AAF3E5C-uuuuu-01-42','InChI=1S/C32H44N2O9/c1-6-34-16-28(43-26(36)18-9-7-8-10-20(18)33-17(2)35)12-11-24(41-4)31-22-13-19-21(40-3)14-30(38,32(22,39)25(19)42-5)29(37,27(31)34)15-23(28)31/h7-10,19,21-25,27,37-39H,6,11-16H2,1-5H3,(H,33,35)/t19-,21+,22+,23-,24?,25?,27+,28-,29?,30+,3','InChIKey=XTSVKUJYTUPYRJ-GWGJDWQWSA-N','CCN1C[C@]2(OC(=O)c3ccccc3NC(C)=O)CCC(OC)C34[C@@H]2C[C@@](O)([C@H]13)[C@@]1(O)C[C@H](OC)[C@H]2C[C@@H]4[C@]1(O)C2OC','1'),
	(207686,12,0,NULL,'Consistent with Molecular Formula','C24H39NO5',421.5758,'Talatizamine','A9F0334D99C166D2-FICuS-01-5D','A9F0334D99C166D2-FICTS-01-3C','59F5B733AEA20AEC-uuuuu-01-30','InChI=1S/C24H39NO5/c1-5-25-11-22(12-28-2)7-6-18(30-4)24-14-8-13-16(29-3)10-23(27,19(14)20(13)26)15(21(24)25)9-17(22)24/h13-21,26-27H,5-12H2,1-4H3/t13-,14-,15+,16+,17-,18?,19-,20?,21+,22+,23+,24?/m1/s1','InChIKey=BDCURAWBZJMFIK-VQCHJHKMSA-N','CCN1C[C@]2(COC)CCC(OC)C34[C@@H]1[C@H](C[C@@H]32)[C@@]1(O)C[C@H](OC)[C@H]2C[C@@H]4[C@@H]1C2O','1'),
	(207687,13,0,NULL,'Consistent with Molecular Formula','C27H41NO8',507.6228,'Delstaphisagrine','4AA14B6A7C1A8E5D-FICuS-01-7D','4AA14B6A7C1A8E5D-FICTS-01-5C','0AF3B8BCFC8ABD9E-uuuuu-01-65','InChI=1S/C27H41NO8/c1-6-28-11-25(12-29)8-7-18(32)27-16-9-15-17(33-4)10-26(36-14(3)31,19(16)21(15)35-13(2)30)20(24(27)28)22(34-5)23(25)27/h15-24,29,32H,6-12H2,1-5H3/t15-,16-,17+,18?,19-,20+,21?,22?,23-,24+,25+,26-,27?/m1/s1','InChIKey=XIMWMDPBJNUFIA-BTMCCHMESA-N','CCN1C[C@]2(CO)CCC(O)C34[C@@H]1[C@H](C(OC)[C@@H]32)[C@@]1(OC(C)=O)C[C@H](OC)[C@H]2C[C@@H]4[C@@H]1C2OC(C)=O','1'),
	(207688,13,0,NULL,'Consistent with Molecular Formula','C36H49NO10',655.7838,'Delphisine 1-p-anisoate','19AEBC81A904163C-FICuS-01-60','19AEBC81A904163C-FICTS-01-3F','2322FC9701380E3A-uuuuu-01-ED','InChI=1S/C36H49NO10/c1-8-37-17-34(18-41-4)14-13-26(46-33(40)21-9-11-22(42-5)12-10-21)36-24-15-23-25(43-6)16-35(47-20(3)39,27(24)29(23)45-19(2)38)28(32(36)37)30(44-7)31(34)36/h9-12,23-32H,8,13-18H2,1-7H3/t23-,24-,25+,26?,27-,28+,29?,30?,31-,32+,34+,35-,36?','InChIKey=PNRAXFNLVIQWJI-IAOMDCAOSA-N','CCN1C[C@]2(COC)CCC(OC(=O)c3ccc(OC)cc3)C34[C@@H]1[C@H](C(OC)[C@@H]32)[C@@]1(OC(C)=O)C[C@H](OC)[C@H]2C[C@@H]4[C@@H]1C2OC(C)=O','1'),
	(207689,13,0,NULL,'Consistent with Molecular Formula','C34H37NO10',619.667,'Vacognavine','8E8D8C43226E36E2-FICuS-01-61','8E8D8C43226E36E2-FICTS-01-40','1EEB4CC70E9A06C4-uuuuu-01-30','InChI=1S/C34H37NO10/c1-15-22-24(40)23-28-34-26(20(35(28)6)12-33(23,29(15)43-17(3)38)27(34)25(22)42-16(2)37)32(5,14-36)13-21(30(34)44-18(4)39)45-31(41)19-10-8-7-9-11-19/h7-11,14,20-23,25-30H,1,12-13H2,2-6H3/t20?,21?,22-,23-,25?,26+,27+,28-,29+,30+,32-,33?,','InChIKey=COSBAEJVJIUFND-KBKOPRKISA-N','C=C1[C@H]2C(=O)[C@H]3[C@@H]4N(C)C5CC3([C@@H]1OC(C)=O)[C@@H](C2OC(C)=O)C41[C@H](OC(C)=O)C(OC(=O)c2ccccc2)C[C@@](C)(C=O)[C@@H]51','1'),
	(207690,12,0,NULL,'Consistent with Molecular Formula','C20H27NO2',313.4388,'Kobusine','36F52D153F9DDDF6-FICuS-01-81','36F52D153F9DDDF6-FICTS-01-60','52C35FC5F87359E0-uuuuu-01-11','InChI=1S/C20H27NO2/c1-9-10-6-11-16-19-5-3-4-18(2)8-21(16)12(14(18)19)7-20(11,17(9)23)15(19)13(10)22/h10-17,22-23H,1,3-8H2,2H3/t10-,11+,12-,13+,14?,15+,16+,17-,18+,19?,20?/m1/s1','InChIKey=SYQIMSBCRURKCZ-WWUMBLARSA-N','C=C1[C@H]2C[C@H]3[C@@H]4N5C[C@]6(C)CCCC47C6[C@H]5CC3([C@H]7[C@H]2O)[C@@H]1O','1'),
	(207691,12,0,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,'Pseudokobusine','14FBD409C9392BDF-FICuS-01-7B','14FBD409C9392BDF-FICTS-01-5A','6A8430C4D6CC1DDF-uuuuu-01-32','InChI=1S/C20H27NO3/c1-9-10-6-11-14-18-5-3-4-17(2)8-21(14)20(24,16(17)18)7-19(11,15(9)23)13(18)12(10)22/h10-16,22-24H,1,3-8H2,2H3/t10-,11+,12+,13+,14+,15-,16?,17+,18?,19?,20+/m1/s1','InChIKey=VDBKGYFMEGDQHS-CICZMXIQSA-N','C=C1[C@H]2C[C@H]3[C@@H]4N5C[C@]6(C)CCCC47C6[C@@]5(O)CC3([C@H]7[C@H]2O)[C@@H]1O','1'),
	(207692,7,0,NULL,'Consistent with Molecular Formula','C22H33NO3',359.5076,'Oxoisoatisine','94283B73DDEF4F0F-FICuS-01-80','94283B73DDEF4F0F-FICTS-01-5F','F8ACB444C6A96E08-uuuuu-01-2C','InChI=1S/C22H33NO3/c1-14-15-4-8-21(18(14)25)9-5-16-20(2)6-3-7-22(16,17(21)12-15)13-23(10-11-24)19(20)26/h15-18,24-25H,1,3-13H2,2H3/t15-,16+,17+,18+,20+,21?,22?/m0/s1','InChIKey=JCSFZXCLHIAKAB-IUXQJWPASA-N','C=C1C2CCC3(CCC4C5(C)CCCC4(CN(CCO)C5=O)C3C2)C1O','1'),
	(207693,7,0,NULL,'Consistent with Molecular Formula','C20H29NO',299.4552,'Veatchine azomethine','AEDE8429874903B6-FICuS-01-64','AEDE8429874903B6-FICTS-01-43','2FA183E0E7CEF497-uuuuu-01-2E','InChI=1S/C20H29NO/c1-13-14-4-5-16-19(10-14,17(13)22)9-6-15-18(2)7-3-8-20(15,16)12-21-11-18/h12,14-17,22H,1,3-11H2,2H3/t14?,15-,16-,17+,18+,19?,20?/m1/s1','InChIKey=XLCWDHZKNOHVRF-KXLGJIOBSA-N','C=C1C2CCC3C45C=NCC(C)(CCC4)C5CCC3(C2)C1O','1'),
	(207694,0,0,NULL,'Consistent with Molecular Formula','C19H15ClO3',326.7787,NULL,'D047F66FD92CE3AB-FICuS-01-8B','D047F66FD92CE3AB-FICTS-01-6A','D047F66FD92CE3AB-uuuuu-01-3A','InChI=1S/C19H15ClO3/c1-22-15-10-14(20)12-8-5-9-13-16(12)19(15)23-18(13)17(21)11-6-3-2-4-7-11/h2-4,6-7,10H,5,8-9H2,1H3','InChIKey=LUSUOFLYFYBVPL-UHFFFAOYSA-N','COc1cc(Cl)c2c3c(c(C(=O)c4ccccc4)oc13)CCC2',NULL),
	(207695,0,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'C50CC7492E2E3339-FICuS-01-59','C50CC7492E2E3339-FICTS-01-38','C50CC7492E2E3339-uuuuu-01-08','InChI=1S/C19H16O3/c1-21-15-11-10-12-8-5-9-14-16(12)19(15)22-18(14)17(20)13-6-3-2-4-7-13/h2-4,6-7,10-11H,5,8-9H2,1H3','InChIKey=ORJJJSZKCLMUPK-UHFFFAOYSA-N','COc1ccc2c3c(c(C(=O)c4ccccc4)oc13)CCC2',NULL),
	(207696,0,0,NULL,'Consistent with Molecular Formula','C14H13ClO3',264.7079,NULL,'42AB98911E20534A-FICuS-01-40','42AB98911E20534A-FICTS-01-1F','42AB98911E20534A-uuuuu-01-EF','InChI=1S/C14H13ClO3/c1-7(16)13-9-5-3-4-8-10(15)6-11(17-2)14(18-13)12(8)9/h6H,3-5H2,1-2H3','InChIKey=AMXADDHMSMFSKI-UHFFFAOYSA-N','COc1cc(Cl)c2c3c(c(C(C)=O)oc13)CCC2',NULL),
	(207697,0,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'C0B96AA6B06D6A61-FICuS-01-6D','C0B96AA6B06D6A61-FICTS-01-4C','C0B96AA6B06D6A61-uuuuu-01-1C','InChI=1S/C15H18O5/c1-3-19-14(17)9-20-13-8-7-12(18-2)10-5-4-6-11(16)15(10)13/h7-8H,3-6,9H2,1-2H3','InChIKey=CEURRAKAVNFYIE-UHFFFAOYSA-N','CCOC(=O)COc1ccc(OC)c2c1C(=O)CCC2',NULL),
	(207698,1,0,NULL,'Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'9717F4ABCD4FD5BA-FICuS-01-99','9717F4ABCD4FD5BA-FICTS-01-78','9717F4ABCD4FD5BA-uuuuu-01-48','InChI=1S/C11H10O3/c12-7-2-1-6-5-14-9-4-3-8(13)11(7)10(6)9/h3-4,6,13H,1-2,5H2','InChIKey=WOBVNCFUNRKOBY-UHFFFAOYSA-N','O=C1CCC2COc3ccc(O)c1c32','1'),
	(207699,1,0,NULL,'Consistent with Molecular Formula','C15H16O4',260.289,NULL,'6FA19FEF7777894D-FICuS-01-84','6FA19FEF7777894D-FICTS-01-63','6FA19FEF7777894D-uuuuu-01-33','InChI=1S/C15H16O4/c1-18-12-6-4-10-3-2-9(5-7-13(16)17)11-8-19-15(12)14(10)11/h4,6,8-9H,2-3,5,7H2,1H3,(H,16,17)','InChIKey=GAMAFQOPMISSCA-UHFFFAOYSA-N','COc1ccc2c3c(coc13)C(CCC(=O)O)CC2','1'),
	(207700,1,0,NULL,'Consistent with Molecular Formula','C16H16O6',304.2988,NULL,'7583F22928BECE9C-FICuS-01-76','7583F22928BECE9C-FICTS-01-55','7583F22928BECE9C-uuuuu-01-25','InChI=1S/C16H16O6/c1-21-10-6-4-8-2-3-9(5-7-11(17)18)13-12(8)14(10)22-15(13)16(19)20/h4,6,9H,2-3,5,7H2,1H3,(H,17,18)(H,19,20)','InChIKey=QELGFPDGYPSTLE-UHFFFAOYSA-N','COc1ccc2c3c(c(C(=O)O)oc13)C(CCC(=O)O)CC2','1'),
	(207701,1,0,NULL,'Consistent with Molecular Formula','C16H18O7',322.314,NULL,'096DB7D7C2D5E487-FICuS-01-74','096DB7D7C2D5E487-FICTS-01-53','096DB7D7C2D5E487-uuuuu-01-23','InChI=1S/C16H18O7/c1-22-11-6-4-9-2-3-10(5-7-12(17)18)15(21)14(9)16(11)23-8-13(19)20/h4,6,10H,2-3,5,7-8H2,1H3,(H,17,18)(H,19,20)','InChIKey=PMCYQKDNKWCWAV-UHFFFAOYSA-N','COc1ccc2c(c1OCC(=O)O)C(=O)C(CCC(=O)O)CC2','1'),
	(207702,1,0,NULL,'Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'9B14BECC7EC7AC19-FICuS-01-98','9B14BECC7EC7AC19-FICTS-01-77','9B14BECC7EC7AC19-uuuuu-01-47','InChI=1S/C14H16O5/c1-19-10-6-4-8-2-3-9(5-7-11(15)16)13(17)12(8)14(10)18/h4,6,9,18H,2-3,5,7H2,1H3,(H,15,16)','InChIKey=MYIQXOWJCMLNAK-UHFFFAOYSA-N','COc1ccc2c(c1O)C(=O)C(CCC(=O)O)CC2','1'),
	(207703,0,0,NULL,'Consistent with Molecular Formula','C12H15BrO3',287.1527,NULL,'82056B8439F1A399-FICuS-01-43','82056B8439F1A399-FICTS-01-22','82056B8439F1A399-uuuuu-01-F2','InChI=1S/C12H15BrO3/c1-16-10-6-7-11(13)9(8-10)4-2-3-5-12(14)15/h6-8H,2-5H2,1H3,(H,14,15)','InChIKey=ISBGKQVMDQZSCM-UHFFFAOYSA-N','COc1ccc(Br)c(CCCCC(=O)O)c1',NULL),
	(207704,0,0,NULL,'Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'D3D16DC2AE368CDF-FICuS-01-96','D3D16DC2AE368CDF-FICTS-01-75','D3D16DC2AE368CDF-uuuuu-01-45','InChI=1S/C11H10O4/c12-8-2-3-10-9(5-8)7(6-15-10)1-4-11(13)14/h2-3,5-6,12H,1,4H2,(H,13,14)','InChIKey=QLXCHSMARQKROJ-UHFFFAOYSA-N','O=C(O)CCc1coc2ccc(O)cc12',NULL),
	(207705,0,0,NULL,'Consistent with Molecular Formula','C13H12Br2O3',376.044,'5H-Benzocyclohepten-5-one, 4-(acetyloxy)-6,6-dibromo- 6,7,8,9-tetrahydro-','39A57B510C62E4CA-FICuS-01-60','39A57B510C62E4CA-FICTS-01-3F','39A57B510C62E4CA-uuuuu-01-0F','InChI=1S/C13H12Br2O3/c1-8(16)18-10-6-2-4-9-5-3-7-13(14,15)12(17)11(9)10/h2,4,6H,3,5,7H2,1H3','InChIKey=AHMPDCNURKIVJX-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1C(=O)C(Br)(Br)CCC2',NULL),
	(207706,0,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'FA8945828F5B6954-FICuS-01-5F','FA8945828F5B6954-FICTS-01-3E','FA8945828F5B6954-uuuuu-01-0E','InChI=1S/C12H12O4/c1-15-9-3-4-11-10(6-9)8(7-16-11)2-5-12(13)14/h3-4,6-7H,2,5H2,1H3,(H,13,14)','InChIKey=VZPMUJFKNXHPCE-UHFFFAOYSA-N','COc1ccc2occ(CCC(=O)O)c2c1',NULL),
	(207707,0,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'2B15418C1A74E450-FICuS-01-3C','2B15418C1A74E450-FICTS-01-1B','2B15418C1A74E450-uuuuu-01-EB','InChI=1S/C14H18O3/c1-14(2,3)9-7-11(16)8-5-4-6-10(15)12(8)13(9)17/h7,16-17H,4-6H2,1-3H3','InChIKey=ISZCOYNVAICHNE-UHFFFAOYSA-N','CC(C)(C)c1cc(O)c2c(c1O)C(=O)CCC2',NULL),
	(207708,0,0,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'7F30623F1C30E825-FICuS-01-43','7F30623F1C30E825-FICTS-01-22','7F30623F1C30E825-uuuuu-01-F2','InChI=1S/C13H12O4/c1-16-9-5-6-10-11-7(9)3-2-4-8(11)12(17-10)13(14)15/h5-6H,2-4H2,1H3,(H,14,15)','InChIKey=CHJILIANOLDCJD-UHFFFAOYSA-N','COc1ccc2oc(C(=O)O)c3c2c1CCC3',NULL),
	(207709,0,0,NULL,'Consistent with Molecular Formula','C11H10O2',174.1988,NULL,'FA7C9CC4FBC135F6-FICuS-01-9B','FA7C9CC4FBC135F6-FICTS-01-7A','FA7C9CC4FBC135F6-uuuuu-01-4A','InChI=1S/C11H10O2/c12-9-4-5-10-11-7(6-13-10)2-1-3-8(9)11/h4-6,12H,1-3H2','InChIKey=VBZSOGWQKAZHKH-UHFFFAOYSA-N','Oc1ccc2occ3c2c1CCC3',NULL),
	(207710,0,0,NULL,'Consistent with Molecular Formula','C11H8O2',172.183,NULL,'4F65375F8AFF0B99-FICuS-01-7A','4F65375F8AFF0B99-FICTS-01-59','4F65375F8AFF0B99-uuuuu-01-29','InChI=1S/C11H8O2/c12-9-6-2-1-4-8-5-3-7-10(13)11(8)9/h1-7,13H','InChIKey=RKYXTQSVLVTUHR-UHFFFAOYSA-N','O=c1ccccc2cccc(O)c12',NULL),
	(207711,1,0,NULL,'Consistent with Molecular Formula','C15H16O6',292.2878,NULL,'CB3FD735691530CC-FICuS-01-66','CB3FD735691530CC-FICTS-01-45','CB3FD735691530CC-uuuuu-01-15','InChI=1S/C15H16O6/c16-12(17)7-6-10-5-4-9-2-1-3-11(14(9)15(10)20)21-8-13(18)19/h1-3,10H,4-8H2,(H,16,17)(H,18,19)','InChIKey=UBVWXAZWNFVASH-UHFFFAOYSA-N','O=C(O)CCC1CCc2cccc(OCC(=O)O)c2C1=O','1'),
	(207712,1,0,NULL,'Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'14872C5A0D0D2B74-FICuS-01-4D','14872C5A0D0D2B74-FICTS-01-2C','14872C5A0D0D2B74-uuuuu-01-FC','InChI=1S/C14H12O2/c15-10-7-6-9-5-4-8-2-1-3-11-12(8)13(9)14(10)16-11/h1-3,9H,4-7H2','InChIKey=RYMIWDUWKDQNBA-UHFFFAOYSA-N','O=C1CCC2CCc3cccc4oc1c2c34','1'),
	(207713,1,0,NULL,'Consistent with Molecular Formula','C15H14O5',274.2726,NULL,'0BC7BF08F9015496-FICuS-01-5B','0BC7BF08F9015496-FICTS-01-3A','0BC7BF08F9015496-uuuuu-01-0A','InChI=1S/C15H14O5/c16-11(17)7-6-9-5-4-8-2-1-3-10-12(8)13(9)14(20-10)15(18)19/h1-3,9H,4-7H2,(H,16,17)(H,18,19)','InChIKey=HRLNIDDSYFFQSR-UHFFFAOYSA-N','O=C(O)CCC1CCc2cccc3oc(C(=O)O)c1c23','1'),
	(207714,1,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'49D0269F2D369DF7-FICuS-01-68','49D0269F2D369DF7-FICTS-01-47','49D0269F2D369DF7-uuuuu-01-17','InChI=1S/C13H14O4/c14-10-3-1-2-8-4-5-9(6-7-11(15)16)13(17)12(8)10/h1-3,9,14H,4-7H2,(H,15,16)','InChIKey=DSGYEDWJTLMBRN-UHFFFAOYSA-N','O=C(O)CCC1CCc2cccc(O)c2C1=O','1'),
	(207715,1,0,NULL,'Consistent with Molecular Formula','C16H20O5',292.331,NULL,'75ADCDF244D801EE-FICuS-01-86','75ADCDF244D801EE-FICTS-01-65','75ADCDF244D801EE-uuuuu-01-35','InChI=1S/C16H20O5/c1-19-12-7-8-13(20-2)15-11(12)6-4-10(16(15)18)5-9-14(17)21-3/h7-8,10H,4-6,9H2,1-3H3','InChIKey=XAPSTMZSTUBZJL-UHFFFAOYSA-N','COC(=O)CCC1CCc2c(OC)ccc(OC)c2C1=O','1'),
	(207716,1,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'7BE02CB7CEE4A1EA-FICuS-01-9C','7BE02CB7CEE4A1EA-FICTS-01-7B','7BE02CB7CEE4A1EA-uuuuu-01-4B','InChI=1S/C15H18O5/c1-19-12-7-6-11(16)14-10(12)5-3-9(15(14)18)4-8-13(17)20-2/h6-7,9,16H,3-5,8H2,1-2H3','InChIKey=RDHPQTRMYAFEIN-UHFFFAOYSA-N','COC(=O)CCC1CCc2c(OC)ccc(O)c2C1=O','1'),
	(207717,0,0,NULL,'Consistent with Molecular Formula','C16H9NO3',263.252,'Hippadine','DA87E2AAB32746A2-FICuS-01-6F','DA87E2AAB32746A2-FICTS-01-4E','DA87E2AAB32746A2-uuuuu-01-1E','InChI=1S/C16H9NO3/c18-16-12-7-14-13(19-8-20-14)6-11(12)10-3-1-2-9-4-5-17(16)15(9)10/h1-7H,8H2','InChIKey=DONUVZIVKLIMJU-UHFFFAOYSA-N','O=c1c2cc3c(cc2c2cccc4ccn1c42)OCO3',NULL),
	(207718,1,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'D41BA731E818F78C-FICuS-01-6C','D41BA731E818F78C-FICTS-01-4B','D41BA731E818F78C-uuuuu-01-1B','InChI=1S/C15H18O5/c1-3-11(15(17)18)20-13-8-7-12(19-2)9-5-4-6-10(16)14(9)13/h7-8,11H,3-6H2,1-2H3,(H,17,18)','InChIKey=BHFITVWINNJZBK-UHFFFAOYSA-N','CCC(Oc1ccc(OC)c2c1C(=O)CCC2)C(=O)O','1'),
	(207719,1,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'58C23E4A61847D99-FICuS-01-56','58C23E4A61847D99-FICTS-01-35','58C23E4A61847D99-uuuuu-01-05','InChI=1S/C15H18O5/c1-15(14(17)20-4)8-7-9-10(18-2)5-6-11(19-3)12(9)13(15)16/h5-6H,7-8H2,1-4H3','InChIKey=PMASEAAWKYCQKR-UHFFFAOYSA-N','COC(=O)C1(C)CCc2c(OC)ccc(OC)c2C1=O','1'),
	(207720,1,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'96CE86389D223FDC-FICuS-01-78','96CE86389D223FDC-FICTS-01-57','96CE86389D223FDC-uuuuu-01-27','InChI=1S/C15H18O5/c1-3-9-4-5-10-11(19-2)6-7-12(14(10)15(9)18)20-8-13(16)17/h6-7,9H,3-5,8H2,1-2H3,(H,16,17)','InChIKey=JNPDNMQAHDWJFN-UHFFFAOYSA-N','CCC1CCc2c(OC)ccc(OCC(=O)O)c2C1=O','1'),
	(207721,1,0,NULL,'Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'1DF6F03CB48ACE1B-FICuS-01-8E','1DF6F03CB48ACE1B-FICTS-01-6D','1DF6F03CB48ACE1B-uuuuu-01-3D','InChI=1S/C14H16O5/c1-8(14(16)17)19-12-7-6-11(18-2)9-4-3-5-10(15)13(9)12/h6-8H,3-5H2,1-2H3,(H,16,17)','InChIKey=LKNCTAJZEKSILD-UHFFFAOYSA-N','COc1ccc(OC(C)C(=O)O)c2c1CCCC2=O','1'),
	(207722,1,0,NULL,'Consistent with Molecular Formula','C15H14O5',274.2726,NULL,'94FF43ECDA6823D5-FICuS-01-80','94FF43ECDA6823D5-FICTS-01-5F','94FF43ECDA6823D5-uuuuu-01-2F','InChI=1S/C15H14O5/c1-9(15(17)18)20-13-8-7-12(19-2)10-5-3-4-6-11(16)14(10)13/h3-9H,1-2H3,(H,17,18)','InChIKey=KEMGBYCHTLGPRT-UHFFFAOYSA-N','COc1ccc(OC(C)C(=O)O)c2c(=O)ccccc12','1'),
	(207723,1,0,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'E55814114AA4CFF8-FICuS-01-66','E55814114AA4CFF8-FICTS-01-45','E55814114AA4CFF8-uuuuu-01-15','InChI=1S/C16H16O5/c1-3-12(16(18)19)21-14-9-8-13(20-2)10-6-4-5-7-11(17)15(10)14/h4-9,12H,3H2,1-2H3,(H,18,19)','InChIKey=FOSKEUOTQUACNL-UHFFFAOYSA-N','CCC(Oc1ccc(OC)c2ccccc(=O)c12)C(=O)O','1'),
	(207724,0,0,NULL,'Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'CF633F8BD3C033AF-FICuS-01-83','CF633F8BD3C033AF-FICTS-01-62','CF633F8BD3C033AF-uuuuu-01-32','InChI=1S/C15H14O2/c1-3-12-10-6-4-5-7-11-13(16-2)8-9-14(17-12)15(10)11/h4-9H,3H2,1-2H3','InChIKey=CHAVGDBTMCKJIS-UHFFFAOYSA-N','CCc1oc2ccc(OC)c3c2c1C=CC=C3',NULL),
	(207725,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'5A0AFF56D2CFF22A-FICuS-01-8F','5A0AFF56D2CFF22A-FICTS-01-6E','5A0AFF56D2CFF22A-uuuuu-01-3E','InChI=1S/C11H9NO3/c13-12(14)9-4-5-10-11-7(6-15-10)2-1-3-8(9)11/h4-6H,1-3H2','InChIKey=MNGPOBLFVWFZTC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2occ3c2c1CCC3',NULL),
	(207726,2,0,NULL,'Consistent with Molecular Formula','C14H15NO6',293.2756,NULL,'65CD505A38FA4CAB-FICuS-01-80','65CD505A38FA4CAB-FICTS-01-5F','65CD505A38FA4CAB-uuuuu-01-2F','InChI=1S/C14H15NO6/c1-2-20-13(16)12-14(17)7-3-4-8-9(15(18)19)5-6-10(21-12)11(8)14/h5-6,12,17H,2-4,7H2,1H3','InChIKey=AIZMJZINKYFYRF-UHFFFAOYSA-N','CCOC(=O)C1Oc2ccc([N+](=O)[O-])c3c2C1(O)CCC3','1'),
	(207727,0,0,NULL,'Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'1D711AA3A88102DF-FICuS-01-58','1D711AA3A88102DF-FICTS-01-37','1D711AA3A88102DF-uuuuu-01-07','InChI=1S/C14H14O4/c1-9(15)18-13-8-7-12(17-2)10-5-3-4-6-11(16)14(10)13/h4,6-8H,3,5H2,1-2H3','InChIKey=RSQBNLPMBPKSEU-UHFFFAOYSA-N','COc1ccc(OC(C)=O)c2c1CCC=CC2=O',NULL),
	(207728,1,0,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'18A05EB0CEB4F89B-FICuS-01-84','18A05EB0CEB4F89B-FICTS-01-63','18A05EB0CEB4F89B-uuuuu-01-33','InChI=1S/C13H14O3/c1-15-10-5-6-11-12-8(7-16-11)3-2-4-9(14)13(10)12/h5-6,8H,2-4,7H2,1H3','InChIKey=NRRJRNLDKNSCFO-UHFFFAOYSA-N','COc1ccc2c3c1C(=O)CCCC3CO2','1'),
	(207729,1,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'E7CF10657D56EB55-FICuS-01-6F','E7CF10657D56EB55-FICTS-01-4E','E7CF10657D56EB55-uuuuu-01-1E','InChI=1S/C12H12O3/c13-8-2-1-7-5-6-15-10-4-3-9(14)12(8)11(7)10/h3-4,7,14H,1-2,5-6H2','InChIKey=TZALMNNSFJJQCG-UHFFFAOYSA-N','O=C1CCC2CCOc3ccc(O)c1c32','1'),
	(207730,1,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'AA05FC3A88848F08-FICuS-01-6D','AA05FC3A88848F08-FICTS-01-4C','AA05FC3A88848F08-uuuuu-01-1C','InChI=1S/C12H12O3/c13-8-3-1-2-7-6-15-10-5-4-9(14)12(8)11(7)10/h4-5,7,14H,1-3,6H2','InChIKey=ZVQWOUKRMWTTAE-UHFFFAOYSA-N','O=C1CCCC2COc3ccc(O)c1c32','1'),
	(207731,0,0,NULL,'Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'2F46D63D29F05D75-FICuS-01-60','2F46D63D29F05D75-FICTS-01-3F','2F46D63D29F05D75-uuuuu-01-0F','InChI=1S/C12H10O3/c1-15-11-7-6-10(14)12-8(11)4-2-3-5-9(12)13/h2-7,14H,1H3','InChIKey=ZLUYWOMUAFRABD-UHFFFAOYSA-N','COc1ccc(O)c2c(=O)ccccc12',NULL),
	(207732,2,0,NULL,'Consistent with Molecular Formula','C12H13NO6',267.2378,NULL,'A16B58F776AFD279-FICuS-01-75','A16B58F776AFD279-FICTS-01-54','A16B58F776AFD279-uuuuu-01-24','InChI=1S/C12H13NO6/c1-3-18-11(14)10-12(2,15)8-6-7(13(16)17)4-5-9(8)19-10/h4-6,10,15H,3H2,1-2H3','InChIKey=KBDXTNCJOUVONL-UHFFFAOYSA-N','CCOC(=O)C1Oc2ccc([N+](=O)[O-])cc2C1(C)O','1'),
	(207733,0,0,NULL,'Consistent with Molecular Formula','C13H14O5',250.2506,NULL,'8CF814049E09BAFC-FICuS-01-7C','8CF814049E09BAFC-FICTS-01-5B','8CF814049E09BAFC-uuuuu-01-2B','InChI=1S/C13H14O5/c1-17-10-5-6-11(18-7-12(15)16)13-8(10)3-2-4-9(13)14/h5-6H,2-4,7H2,1H3,(H,15,16)','InChIKey=GSTKUKVZSYDJND-UHFFFAOYSA-N','COc1ccc(OCC(=O)O)c2c1CCCC2=O',NULL),
	(207734,0,0,NULL,'Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'288D71B685854BD4-FICuS-01-55','288D71B685854BD4-FICTS-01-34','288D71B685854BD4-uuuuu-01-04','InChI=1S/C14H16O5/c1-2-18-11-6-7-12(19-8-13(16)17)14-9(11)4-3-5-10(14)15/h6-7H,2-5,8H2,1H3,(H,16,17)','InChIKey=GJJGNXMUEGVGHL-UHFFFAOYSA-N','CCOc1ccc(OCC(=O)O)c2c1CCCC2=O',NULL),
	(207735,0,0,NULL,'Consistent with Molecular Formula','C13H14O7',282.2494,NULL,'CC7ECDDE463A5873-FICuS-01-8E','CC7ECDDE463A5873-FICTS-01-6D','CC7ECDDE463A5873-uuuuu-01-3D','InChI=1S/C13H14O7/c1-19-8-2-4-11(20-7-13(17)18)9(6-8)10(14)3-5-12(15)16/h2,4,6H,3,5,7H2,1H3,(H,15,16)(H,17,18)','InChIKey=FTMSDYIKJKPDQY-UHFFFAOYSA-N','COc1ccc(OCC(=O)O)c(C(=O)CCC(=O)O)c1',NULL),
	(207736,0,0,NULL,'Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'93725761DE298A0D-FICuS-01-50','93725761DE298A0D-FICTS-01-2F','93725761DE298A0D-uuuuu-01-FF','InChI=1S/C11H12O5/c1-16-7-2-3-9(12)8(6-7)10(13)4-5-11(14)15/h2-3,6,12H,4-5H2,1H3,(H,14,15)','InChIKey=LKCLKCOWTYSINF-UHFFFAOYSA-N','COc1ccc(O)c(C(=O)CCC(=O)O)c1',NULL),
	(207737,9,0,NULL,'Consistent with Molecular Formula','C32H50O4',498.7446,'.alpha.-Boswellic acid acetate\nOlean-12-en-23-oic acid, 3-hydroxy-, acetate, (3.alpha.,4.beta.)-','ED5804D938726D10-FICuS-01-4D','ED5804D938726D10-FICTS-01-2C','DA89C34AB79998B6-uuuuu-01-2B','InChI=1S/C32H50O4/c1-20(33)36-25-12-13-29(5)23-10-9-21-22-19-27(2,3)15-16-28(22,4)17-18-30(21,6)31(23,7)14-11-24(29)32(25,8)26(34)35/h9,22-25H,10-19H2,1-8H3,(H,34,35)/t22-,23?,24?,25?,28?,29+,30?,31+,32+/m0/s1','InChIKey=IAWGZKRQDHPFCZ-RSFPQAFHSA-N','CC(=O)OC1CCC2(C)C(CCC3(C)C2CC=C2C4CC(C)(C)CCC4(C)CCC23C)C1(C)C(=O)O','1'),
	(207738,11,0,NULL,'Consistent with Molecular Formula','C32H50O4',498.7446,'.beta.-Boswellic acid acetate\nUrs-12-en-23-oic acid, 3-hydroxy-, acetate, (3.alpha.,4.beta.)-','4D10D7F2D75386A5-FICuS-01-5A','4D10D7F2D75386A5-FICTS-01-39','A2087A2D762B38A1-uuuuu-01-FD','InChI=1S/C32H50O4/c1-19-11-14-28(4)17-18-30(6)22(26(28)20(19)2)9-10-23-29(5)15-13-25(36-21(3)33)32(8,27(34)35)24(29)12-16-31(23,30)7/h9,19-20,23-26H,10-18H2,1-8H3,(H,34,35)/t19-,20?,23?,24?,25?,26+,28?,29-,30?,31-,32-/m1/s1','InChIKey=YJBVHJIKNLBFDX-XSRQPXBWSA-N','CC(=O)OC1CCC2(C)C(CCC3(C)C2CC=C2C4C(C)C(C)CCC4(C)CCC23C)C1(C)C(=O)O','1'),
	(207739,8,0,NULL,'Consistent with Molecular Formula','C18H34N4O10',466.4874,NULL,'66FE5B0A4EB0A1DD-FICuS-01-8B','66FE5B0A4EB0A1DD-FICTS-01-6A','66FE5B0A4EB0A1DD-uuuuu-01-3A','InChI=1S/C18H34N4O10/c23-9-7-31-15(13(27)11(9)25)21-17(29)19-5-3-1-2-4-6-20-18(30)22-16-14(28)12(26)10(24)8-32-16/h9-16,23-28H,1-8H2,(H2,19,21,29)(H2,20,22,30)','InChIKey=FDBRPNHUDYLQCO-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)NC1OCC(O)C(O)C1O)NC1OCC(O)C(O)C1O','1'),
	(207740,0,0,NULL,'Consistent with Molecular Formula','C10H12BrN',226.1155,NULL,'82C697F5C3EBD7F5-FICuS-01-88','82C697F5C3EBD7F5-FICTS-01-67','4F8BBD9C91678DA0-uuuuu-01-30','InChI=1S/C10H12N.BrH/c1-5-8-11(4,9-6-2)10-7-3;/h1-3H,8-10H2,4H3;1H/q+1;/p-1','InChIKey=ZYHKAADLOLJFSV-UHFFFAOYSA-M','C#CC[N+](C)(CC#C)CC#C.[Br-]',NULL),
	(207741,2,0,NULL,'Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'395703402236B8FC-FICuS-01-36','395703402236B8FC-FICTS-01-15','395703402236B8FC-uuuuu-01-E5','InChI=1S/C14H14O2/c1-3-7-13(15)11-9-5-6-10-12(11)14(16)8-4-2/h1-2,5-6,9-10,13-16H,7-8H2','InChIKey=XBBNTCTUWOYKJA-UHFFFAOYSA-N','C#CCC(O)c1ccccc1C(O)CC#C','1'),
	(207742,0,0,NULL,'Consistent with Molecular Formula','C37H30Br3P2',776.3035,NULL,'53C92F6F190A682C-FICuS-01-5D','53C92F6F190A682C-FICTS-01-3C','60E445444852A4B8-uuuuu-01-E8','InChI=1S/C37H30Br2P2.BrH/c38-37(39,40(31-19-7-1-8-20-31,32-21-9-2-10-22-32)33-23-11-3-12-24-33)41(34-25-13-4-14-26-34,35-27-15-5-16-28-35)36-29-17-6-18-30-36;/h1-30H;1H/q+2;/p-1','InChIKey=UTHFFEJFIRRCMR-UHFFFAOYSA-M','BrC(Br)([P+](c1ccccc1)(c1ccccc1)c1ccccc1)[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(207743,0,0,NULL,'Consistent with Molecular Formula','C16H20O8S2',404.4492,NULL,'1883B40EC039BF80-FICuS-01-55','1883B40EC039BF80-FICTS-01-34','1883B40EC039BF80-uuuuu-01-04','InChI=1S/C16H20O8S2/c1-5-21-11(17)9(12(18)22-6-2)15-25-16(26-15)10(13(19)23-7-3)14(20)24-8-4/h5-8H2,1-4H3','InChIKey=CQZLSMCISVQUMY-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=c1sc(=C(C(=O)OCC)C(=O)OCC)s1',NULL),
	(207744,1,0,NULL,'Consistent with Molecular Formula','C23H18O2',326.394,NULL,'07FF3C600E3A14DA-FICuS-01-69','07FF3C600E3A14DA-FICTS-01-48','07FF3C600E3A14DA-uuuuu-01-18','InChI=1S/C23H18O2/c24-20-16-23(25,19-14-8-3-9-15-19)22(18-12-6-2-7-13-18)21(20)17-10-4-1-5-11-17/h1-15,25H,16H2','InChIKey=JMQDECCLRBOGQZ-UHFFFAOYSA-N','O=C1CC(O)(c2ccccc2)C(c2ccccc2)=C1c1ccccc1','1'),
	(207745,0,0,NULL,'Consistent with Molecular Formula','C35H25ClO5',561.0325,NULL,'2E5C6341D1B552EF-FICuS-01-62','2E5C6341D1B552EF-FICTS-01-41','FBB310AC1FCB461E-uuuuu-01-34','InChI=1S/C35H25O.ClHO4/c1-6-16-26(17-7-1)31-32(27-18-8-2-9-19-27)34(29-22-12-4-13-23-29)36-35(30-24-14-5-15-25-30)33(31)28-20-10-3-11-21-28;2-1(3,4)5/h1-25H;(H,2,3,4,5)/q+1;/p-1','InChIKey=QWALHAKTYRNIQY-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(-c2[o+]c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(207746,0,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'CA46D733F960E011-FICuS-01-52','CA46D733F960E011-FICTS-01-31','CA46D733F960E011-uuuuu-01-01','InChI=1S/C18H18O4/c1-17-3-4-18(2,11-7-15(21)13(19)5-9(11)17)12-8-16(22)14(20)6-10(12)17/h5-8,19-22H,3-4H2,1-2H3','InChIKey=UXNBAVAJAVJLSQ-UHFFFAOYSA-N','CC12CCC(C)(c3cc(O)c(O)cc31)c1cc(O)c(O)cc12',NULL),
	(207747,0,0,NULL,'Consistent with Molecular Formula','C26H26O8',466.4866,NULL,'B95AC83656BBE923-FICuS-01-6E','B95AC83656BBE923-FICTS-01-4D','B95AC83656BBE923-uuuuu-01-1D','InChI=1S/C26H26O8/c1-13(27)31-21-9-17-18(10-22(21)32-14(2)28)26(6)8-7-25(17,5)19-11-23(33-15(3)29)24(12-20(19)26)34-16(4)30/h9-12H,7-8H2,1-6H3','InChIKey=WWZMNWPBSWGKRZ-UHFFFAOYSA-N','CC(=O)Oc1cc2c(cc1OC(C)=O)C1(C)CCC2(C)c2cc(OC(C)=O)c(OC(C)=O)cc21',NULL),
	(207748,0,0,NULL,'Consistent with Molecular Formula','C13H9IO2',324.1174,NULL,'839106617C8AECCA-FICuS-01-68','839106617C8AECCA-FICTS-01-47','58750495C90FCF6A-uuuuu-01-13','InChI=1S/C13H9IO2/c15-13(16)10-6-8-12(9-7-10)14-11-4-2-1-3-5-11/h1-9H','InChIKey=ZHWMVECRPIAUTE-UHFFFAOYSA-N','O=C([O-])c1ccc([I+]c2ccccc2)cc1',NULL),
	(207749,2,0,NULL,'Consistent with Molecular Formula','C6H2Br6',553.5058,NULL,'DED93D697229AAD5-FICuS-01-82','DED93D697229AAD5-FICTS-01-61','DED93D697229AAD5-uuuuu-01-31','InChI=1S/C6H2Br6/c7-3-1(5(9)10)2(4(3)8)6(11)12/h3-4H','InChIKey=LHPQXMMEPJKJGB-UHFFFAOYSA-N','BrC(Br)=C1C(=C(Br)Br)C(Br)C1Br','1'),
	(207750,0,0,NULL,'Consistent with Molecular Formula','C23H19N2P',354.3903,NULL,'8983D054C78B9C84-FICuS-01-5C','8983D054C78B9C84-FICTS-01-3B','8983D054C78B9C84-uuuuu-01-0B','InChI=1S/C23H19N2P/c1-4-14-21(15-5-1)26(22-16-6-2-7-17-22,23-18-8-3-9-19-23)25-24-20-12-10-11-13-20/h1-19H','InChIKey=HJAJSXPYCWUMII-UHFFFAOYSA-N','C1=CC(=NN=P(c2ccccc2)(c2ccccc2)c2ccccc2)C=C1',NULL),
	(207751,0,0,NULL,'Consistent with Molecular Formula','C23H19P',326.3769,NULL,'185ABB1A4443D6C1-FICuS-01-59','185ABB1A4443D6C1-FICTS-01-38','185ABB1A4443D6C1-uuuuu-01-08','InChI=1S/C23H19P/c1-4-12-20(13-5-1)24(23-18-10-11-19-23,21-14-6-2-7-15-21)22-16-8-3-9-17-22/h1-19H','InChIKey=MXGWLWRROFTJDZ-UHFFFAOYSA-N','C1=CC(=P(c2ccccc2)(c2ccccc2)c2ccccc2)C=C1',NULL),
	(207752,0,0,NULL,'Consistent with Molecular Formula','C18H20N6',320.3962,NULL,'09087141176D32D6-FICuS-01-26','09087141176D32D6-FICTS-01-05','09087141176D32D6-uuuuu-01-D5','InChI=1S/C18H20N6/c1-15(2,3)17(9-19,10-20)13-7-8-14(24-23-13)18(11-21,12-22)16(4,5)6/h7-8H,1-6H3','InChIKey=PDEKDYMNXGZJII-UHFFFAOYSA-N','CC(C)(C)C(C#N)(C#N)c1ccc(C(C#N)(C#N)C(C)(C)C)nn1',NULL),
	(207753,0,0,NULL,'Consistent with Molecular Formula','C4H6N2S2',146.2248,NULL,'94508EF0851A0E0C-FICuS-01-53','94508EF0851A0E0C-FICTS-01-32','94508EF0851A0E0C-uuuuu-01-02','InChI=1S/C4H6N2S2/c7-3-1-5-4(8)2-6-3/h1-2H2,(H,5,8)(H,6,7)','InChIKey=WZZNXLLUTNONRL-UHFFFAOYSA-N','S=C1CNC(=S)CN1',NULL),
	(207754,0,0,NULL,'Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'3AA7160ED5375C2C-FICuS-01-5F','3AA7160ED5375C2C-FICTS-01-3E','3AA7160ED5375C2C-uuuuu-01-0E','InChI=1S/C16H12N2/c17-11-15(12-18)16(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-10,15-16H','InChIKey=NKOTZAFEFBQTEI-UHFFFAOYSA-N','N#CC(C#N)C(c1ccccc1)c1ccccc1',NULL),
	(207755,0,0,NULL,'Consistent with Molecular Formula','C11H5ClN4',228.6403,NULL,'37D7A8405DA64992-FICuS-01-51','5A4C7E1CAF766187-FICTS-01-4D','37D7A8405DA64992-uuuuu-01-00','InChI=1S/C11H5ClN4/c12-11-9-4-2-1-3-8(9)10(15-16-11)7(5-13)6-14/h1-4,15H','InChIKey=ZDUKKPMFWHQLLA-UHFFFAOYSA-N','N#CC(C#N)=C1NN=C(Cl)c2ccccc21',NULL),
	(207756,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN3',197.6669,NULL,'D8F06560C912BCD8-FICuS-01-6A','D8F06560C912BCD8-FICTS-01-49','568DE0D349069BFD-uuuuu-01-21','InChI=1S/C9H11N3.ClH/c1-12(2)9-10-7-5-3-4-6-8(7)11-9;/h3-6H,1-2H3,(H,10,11);1H','InChIKey=PNIQZVXRZZNCIJ-UHFFFAOYSA-N','C[N+](C)=c1[nH]c2ccccc2[nH]1.[Cl-]',NULL),
	(207757,0,0,NULL,'Consistent with Molecular Formula','C10H12Br4N2',479.8342,NULL,'EA85BB09AA055AF2-FICuS-01-7C','EA85BB09AA055AF2-FICTS-01-5B','EA85BB09AA055AF2-uuuuu-01-2B','InChI=1S/C10H12Br4N2/c1-15(2)10(16(3)4)5-6(11)8(13)9(14)7(5)12/h1-4H3','InChIKey=FFQYSXUVLNCKCM-UHFFFAOYSA-N','CN(C)C(=C1C(Br)=C(Br)C(Br)=C1Br)N(C)C',NULL),
	(207758,0,0,NULL,'Consistent with Molecular Formula','C32H32N2O8',572.6134,NULL,'FD4E438BA8776902-FICuS-01-63','FD4E438BA8776902-FICTS-01-42','FD4E438BA8776902-uuuuu-01-12','InChI=1S/C32H32N2O8/c1-5-39-29(35)23-19(3)25(31(37)41-17-21-13-9-7-10-14-21)33-27(23)28-24(30(36)40-6-2)20(4)26(34-28)32(38)42-18-22-15-11-8-12-16-22/h7-16,33-34H,5-6,17-18H2,1-4H3','InChIKey=NSZBXNSAISNLAY-UHFFFAOYSA-N','CCOC(=O)c1c(-c2[nH]c(C(=O)OCc3ccccc3)c(C)c2C(=O)OCC)[nH]c(C(=O)OCc2ccccc2)c1C',NULL),
	(207759,0,1,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'DB85BB8AF7802606-FICuS-01-6A','203BF6F16DE6222E-FICTS-01-40','DB85BB8AF7802606-uuuuu-01-19','InChI=1S/C20H20N2O4/c1-4-25-19(23)16(11-21)10-17-13(2)14(3)18(22-17)20(24)26-12-15-8-6-5-7-9-15/h5-10,22H,4,12H2,1-3H3/b16-10+','InChIKey=MPBVQSVVYMHVPJ-MHWRWJLKSA-N','CCOC(=O)/C(C#N)=C/c1[nH]c(C(=O)OCc2ccccc2)c(C)c1C','1'),
	(207760,2,0,NULL,'Consistent with Molecular Formula','C8H8N2O3S',212.2228,NULL,'92693BD57AF3A21B-FICuS-01-66','6BD014E7CCBC1B1A-FICTS-01-63','92693BD57AF3A21B-uuuuu-01-15','InChI=1S/C8H8N2O3S/c1-2-13-8(12)5-4(3-9)6(11)10-7(5)14/h4-5H,2H2,1H3,(H,10,11,14)','InChIKey=GZKWJSCSZYCNDT-UHFFFAOYSA-N','CCOC(=O)C1C(=S)NC(=O)C1C#N','1'),
	(207761,0,2,NULL,'Consistent with Molecular Formula','C24H34N4O4',442.557,NULL,'4DF54C1771CBDD09-FICuS-01-77','35A7FCEC159873B5-FICTS-01-4F','4DF54C1771CBDD09-uuuuu-01-26','InChI=1S/C24H34N4O4/c1-13-15(3)19(21(29)31-23(5,6)7)27-17(13)11-25-26-12-18-14(2)16(4)20(28-18)22(30)32-24(8,9)10/h11-12,27-28H,1-10H3/b25-11+,26-12+','InChIKey=SQLFWOSEKVSTFB-KOZSXFMUSA-N','Cc1c(/C=N/N=C/c2[nH]c(C(=O)OC(C)(C)C)c(C)c2C)[nH]c(C(=O)OC(C)(C)C)c1C','1'),
	(207762,0,0,NULL,'Consistent with Molecular Formula','C20H31NO4',349.4692,NULL,'BC41CD147B43D93C-FICuS-01-70','BC41CD147B43D93C-FICTS-01-4F','BC41CD147B43D93C-uuuuu-01-1F','InChI=1S/C20H31NO4/c1-3-24-20(23)19-17-13-11-9-7-5-4-6-8-10-12-16(17)18(21-19)14-25-15(2)22/h21H,3-14H2,1-2H3','InChIKey=QXSITRBXWYTNOD-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(COC(C)=O)c2c1CCCCCCCCCC2',NULL),
	(207763,0,2,NULL,'Consistent with Molecular Formula','C29H38N2O5',494.6296,NULL,'F2465590B0E58FDF-FICuS-01-70','0718B15B9629BAE1-FICTS-01-33','F2465590B0E58FDF-uuuuu-01-1F','InChI=1S/C29H38N2O5/c1-15-17(3)23(26(33)35-28(5,6)7)30-21(15)13-19-11-12-20(25(19)32)14-22-16(2)18(4)24(31-22)27(34)36-29(8,9)10/h13-14,30-31H,11-12H2,1-10H3/b19-13+,20-14+','InChIKey=FMHUDYTXFMKFFN-IWGRKNQJSA-N','Cc1c(/C=C2\\CC/C(=C\\c3[nH]c(C(=O)OC(C)(C)C)c(C)c3C)C2=O)[nH]c(C(=O)OC(C)(C)C)c1C','1'),
	(207764,0,1,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'71F43947C2B0790C-FICuS-01-4A','6BAA463F9BA95387-FICTS-01-4F','71F43947C2B0790C-uuuuu-01-F9','InChI=1S/C13H16N2O2/c1-5-17-13(16)11(7-14)6-12-9(3)8(2)10(4)15-12/h6,15H,5H2,1-4H3/b11-6+','InChIKey=PRJZXMSNUFKGEZ-IZZDOVSWSA-N','CCOC(=O)/C(C#N)=C/c1[nH]c(C)c(C)c1C','1'),
	(207765,2,0,NULL,'Consistent with Molecular Formula','C15H22N2O6',326.3486,NULL,'D655E601A88570E8-FICuS-01-51','D655E601A88570E8-FICTS-01-30','D655E601A88570E8-uuuuu-01-00','InChI=1S/C15H22N2O6/c1-20-14(18)5-3-10-7-12(22-16-10)9-13-8-11(17-23-13)4-6-15(19)21-2/h12-13H,3-9H2,1-2H3','InChIKey=QTGHUNIWFITBRK-UHFFFAOYSA-N','COC(=O)CCC1=NOC(CC2CC(CCC(=O)OC)=NO2)C1','1'),
	(207766,0,0,NULL,'Consistent with Molecular Formula','C13H10O6',262.2184,NULL,'1D1FB2C3122A7CD4-FICuS-01-65','2302311284B8407F-FICTS-01-FB','1D1FB2C3122A7CD4-uuuuu-01-14','InChI=1S/C13H10O6/c14-6-1-10(16)8(11(17)2-6)5-9-12(18)3-7(15)4-13(9)19/h1-5,14,16-19H','InChIKey=SZHCFCCYPWQRPX-UHFFFAOYSA-N','O=C1C=C(O)C(=Cc2c(O)cc(O)cc2O)C(O)=C1',NULL),
	(207767,0,0,NULL,'Consistent with Molecular Formula','C32H28O',428.5726,NULL,'3638459EDBE47983-FICuS-01-5C','3638459EDBE47983-FICTS-01-3B','3638459EDBE47983-uuuuu-01-0B','InChI=1S/C32H28O/c1-23(2)32(33)30(26-19-11-5-12-20-26)28(24-15-7-3-8-16-24)29(25-17-9-4-10-18-25)31(32)27-21-13-6-14-22-27/h3-23,33H,1-2H3','InChIKey=TWKMEFMBSYSNHH-UHFFFAOYSA-N','CC(C)C1(O)C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)=C1c1ccccc1',NULL),
	(207768,1,0,NULL,'Consistent with Molecular Formula','C25H53N2O6P',508.6773,NULL,'7A5746D9DED69701-FICuS-01-66','7A5746D9DED69701-FICTS-01-45','F1666CEC0C72F306-uuuuu-01-15','InChI=1S/C25H53N2O6P/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-25(28)26-22-24(31-5)23-33-34(29,30)32-21-20-27(2,3)4/h24H,6-23H2,1-5H3,(H-,26,28,29,30)','InChIKey=GLZQVYDFXUECNY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCC(COP(=O)([O-])OCC[N+](C)(C)C)OC','1'),
	(207769,1,0,NULL,'Consistent with Molecular Formula','C27H57N2O6P',536.7309,NULL,'9D0D91E41464C4B3-FICuS-01-56','9D0D91E41464C4B3-FICTS-01-35','7FBFE9FB1AE9EF6C-uuuuu-01-75','InChI=1S/C27H57N2O6P/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-27(30)28-24-26(33-5)25-35-36(31,32)34-23-22-29(2,3)4/h26H,6-25H2,1-5H3,(H-,28,30,31,32)','InChIKey=KTJPWDKOKGANNX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCC(COP(=O)([O-])OCC[N+](C)(C)C)OC','1'),
	(207770,1,0,NULL,'Consistent with Molecular Formula','C26H55N2O6P',522.7041,NULL,'3DCF36E3FC28D2A1-FICuS-01-83','3DCF36E3FC28D2A1-FICTS-01-62','85CF7A4544A83B81-uuuuu-01-0C','InChI=1S/C26H55N2O6P/c1-6-8-9-10-11-12-13-14-15-16-17-18-19-20-26(29)27-23-25(32-7-2)24-34-35(30,31)33-22-21-28(3,4)5/h25H,6-24H2,1-5H3,(H-,27,29,30,31)','InChIKey=USUMXADKOISKIL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCC(COP(=O)([O-])OCC[N+](C)(C)C)OCC','1'),
	(207771,1,0,NULL,'Consistent with Molecular Formula','C28H59N2O6P',550.7577,NULL,'206D9F48CF815895-FICuS-01-5B','206D9F48CF815895-FICTS-01-3A','AE320F1953EB3ED9-uuuuu-01-25','InChI=1S/C28H59N2O6P/c1-6-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-28(31)29-25-27(34-7-2)26-36-37(32,33)35-24-23-30(3,4)5/h27H,6-26H2,1-5H3,(H-,29,31,32,33)','InChIKey=QUVZKDZYEOYGKV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCC(COP(=O)([O-])OCC[N+](C)(C)C)OCC','1'),
	(207772,1,0,NULL,'Consistent with Molecular Formula','C16H16O6',304.2988,NULL,'63A3AC75EBADC1B5-FICuS-01-8B','63A3AC75EBADC1B5-FICTS-01-6A','63A3AC75EBADC1B5-uuuuu-01-3A','InChI=1S/C16H16O6/c1-21-10-5-6-11-14-9(10)4-2-8(3-7-12(17)18)13(14)15(22-11)16(19)20/h5-6,8H,2-4,7H2,1H3,(H,17,18)(H,19,20)','InChIKey=KMFOJKPJJSOSSV-UHFFFAOYSA-N','COc1ccc2oc(C(=O)O)c3c2c1CCC3CCC(=O)O','1'),
	(207773,1,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'52483B1F22DD0FC1-FICuS-01-5C','52483B1F22DD0FC1-FICTS-01-3B','52483B1F22DD0FC1-uuuuu-01-0B','InChI=1S/C15H14O3/c1-17-11-6-7-12-14-9(11)4-2-8-3-5-10(16)15(18-12)13(8)14/h6-8H,2-5H2,1H3','InChIKey=LLXKFPDBYOGIIU-UHFFFAOYSA-N','COc1ccc2oc3c4c2c1CCC4CCC3=O','1'),
	(207774,0,0,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'6DCB8DDB276E3770-FICuS-01-7D','6DCB8DDB276E3770-FICTS-01-5C','6DCB8DDB276E3770-uuuuu-01-2C','InChI=1S/C13H12O4/c1-16-9-6-5-7-3-2-4-8-10(7)12(9)17-11(8)13(14)15/h5-6H,2-4H2,1H3,(H,14,15)','InChIKey=AZAWXPBQFQOALS-UHFFFAOYSA-N','COc1ccc2c3c(c(C(=O)O)oc13)CCC2',NULL),
	(207775,0,0,NULL,'Consistent with Molecular Formula','C15H16O4',260.289,NULL,'CA7F74EDE8CD3E82-FICuS-01-A2','CA7F74EDE8CD3E82-FICTS-01-81','CA7F74EDE8CD3E82-uuuuu-01-51','InChI=1S/C15H16O4/c1-3-18-15(16)14-10-6-4-5-9-11(17-2)7-8-12(19-14)13(9)10/h7-8H,3-6H2,1-2H3','InChIKey=NGUJIGPABZYOJY-UHFFFAOYSA-N','CCOC(=O)c1oc2ccc(OC)c3c2c1CCC3',NULL),
	(207776,0,0,NULL,'Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'CF24DAAAF3D10417-FICuS-01-77','CF24DAAAF3D10417-FICTS-01-56','CF24DAAAF3D10417-uuuuu-01-26','InChI=1S/C12H10O3/c13-12(14)11-8-5-1-3-7-4-2-6-9(15-11)10(7)8/h2,4,6H,1,3,5H2,(H,13,14)','InChIKey=VRXQTOMNOCWCLP-UHFFFAOYSA-N','O=C(O)c1oc2cccc3c2c1CCC3',NULL),
	(207777,0,0,NULL,'Consistent with Molecular Formula','C15H16O4',260.289,NULL,'60147E5AAA39971D-FICuS-01-57','60147E5AAA39971D-FICTS-01-36','60147E5AAA39971D-uuuuu-01-06','InChI=1S/C15H16O4/c1-3-18-15(16)13-10-6-4-5-9-7-8-11(17-2)14(19-13)12(9)10/h7-8H,3-6H2,1-2H3','InChIKey=QOJOVOVSEAKREE-UHFFFAOYSA-N','CCOC(=O)c1oc2c(OC)ccc3c2c1CCC3',NULL),
	(207778,0,0,NULL,'Consistent with Molecular Formula','C15H15ClO4',294.7341,NULL,'6DF226F455ECA2DD-FICuS-01-88','6DF226F455ECA2DD-FICTS-01-67','6DF226F455ECA2DD-uuuuu-01-37','InChI=1S/C15H15ClO4/c1-3-19-15(17)13-9-6-4-5-8-10(16)7-11(18-2)14(20-13)12(8)9/h7H,3-6H2,1-2H3','InChIKey=AZECOVGYESMNIP-UHFFFAOYSA-N','CCOC(=O)c1oc2c(OC)cc(Cl)c3c2c1CCC3',NULL),
	(207779,2,0,NULL,'Consistent with Molecular Formula','C13H11BrO4',311.1315,NULL,'199655784034C085-FICuS-01-24','199655784034C085-FICTS-01-03','199655784034C085-uuuuu-01-D3','InChI=1S/C13H11BrO4/c1-17-7-3-4-8(18-2)10-9(7)11(15)6-5-13(6,14)12(10)16/h3-4,6H,5H2,1-2H3','InChIKey=JBWKGXGTUYAQNA-UHFFFAOYSA-N','COc1ccc(OC)c2c1C(=O)C1CC1(Br)C2=O','1'),
	(207780,0,0,NULL,'Consistent with Molecular Formula','C19H22O8',378.378,NULL,'905D85EFB8C62BC8-FICuS-01-83','905D85EFB8C62BC8-FICTS-01-62','905D85EFB8C62BC8-uuuuu-01-32','InChI=1S/C19H22O8/c1-3-24-16(22)10-26-14-8-9-15(27-11-17(23)25-4-2)19-13(21)7-5-6-12(20)18(14)19/h8-9H,3-7,10-11H2,1-2H3','InChIKey=YQYSXMMGYNWGSF-UHFFFAOYSA-N','CCOC(=O)COc1ccc(OCC(=O)OCC)c2c1C(=O)CCCC2=O',NULL),
	(207781,1,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'C1B7BF57D99C0DEA-FICuS-01-9B','C1B7BF57D99C0DEA-FICTS-01-7A','C1B7BF57D99C0DEA-uuuuu-01-4A','InChI=1S/C12H12O3/c1-14-9-4-5-10-11-7(6-15-10)2-3-8(13)12(9)11/h4-5,7H,2-3,6H2,1H3','InChIKey=FVNOBZGVALPCAP-UHFFFAOYSA-N','COc1ccc2c3c1C(=O)CCC3CO2','1'),
	(207782,0,0,NULL,'Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'2C9FF914C0D4C3D9-FICuS-01-7D','2C9FF914C0D4C3D9-FICTS-01-5C','2C9FF914C0D4C3D9-uuuuu-01-2C','InChI=1S/C13H12O5/c1-2-16-12(15)8-18-11-5-3-4-10-13(11)9(14)6-7-17-10/h3-7H,2,8H2,1H3','InChIKey=WIMMGTSHXAHDNJ-UHFFFAOYSA-N','CCOC(=O)COc1cccc2occc(=O)c12',NULL),
	(207783,0,0,NULL,'Consistent with Molecular Formula','C13H14O5',250.2506,NULL,'FD73A42CF0957BEE-FICuS-01-8C','FD73A42CF0957BEE-FICTS-01-6B','FD73A42CF0957BEE-uuuuu-01-3B','InChI=1S/C13H14O5/c1-2-16-12(15)8-18-11-5-3-4-10-13(11)9(14)6-7-17-10/h3-5H,2,6-8H2,1H3','InChIKey=MYDSVSVEMKIZGA-UHFFFAOYSA-N','CCOC(=O)COc1cccc2c1C(=O)CCO2',NULL),
	(207784,0,0,NULL,'Consistent with Molecular Formula','C13H12O6',264.2342,NULL,'5F63D487AE6903E4-FICuS-01-63','5F63D487AE6903E4-FICTS-01-42','5F63D487AE6903E4-uuuuu-01-12','InChI=1S/C13H12O6/c14-7-2-1-3-8(15)13-10(19-6-11(17)18)5-4-9(16)12(7)13/h4-5,16H,1-3,6H2,(H,17,18)','InChIKey=XHYNQOLWLMMIGT-UHFFFAOYSA-N','O=C(O)COc1ccc(O)c2c1C(=O)CCCC2=O',NULL),
	(207785,0,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'4B59F853A172D89E-FICuS-01-66','4B59F853A172D89E-FICTS-01-45','4B59F853A172D89E-uuuuu-01-15','InChI=1S/C12H12O4/c1-16-10-6-5-9(15)11-7(13)3-2-4-8(14)12(10)11/h5-6,15H,2-4H2,1H3','InChIKey=WDACKGUYEUDOGU-UHFFFAOYSA-N','COc1ccc(O)c2c1C(=O)CCCC2=O',NULL),
	(207786,1,0,NULL,'Consistent with Molecular Formula','C21H22O5',354.4018,NULL,'3685BB793437ECC0-FICuS-01-5D','3685BB793437ECC0-FICTS-01-3C','3685BB793437ECC0-uuuuu-01-0C','InChI=1S/C21H22O5/c1-3-25-21(23)20(14-8-5-4-6-9-14)26-18-13-12-17(24-2)15-10-7-11-16(22)19(15)18/h4-6,8-9,12-13,20H,3,7,10-11H2,1-2H3','InChIKey=GYTVILXEYRAWPE-UHFFFAOYSA-N','CCOC(=O)C(Oc1ccc(OC)c2c1C(=O)CCC2)c1ccccc1','1'),
	(207787,1,0,NULL,'Consistent with Molecular Formula','C17H22O5',306.3578,NULL,'75DC9017C7406665-FICuS-01-40','75DC9017C7406665-FICTS-01-1F','75DC9017C7406665-uuuuu-01-EF','InChI=1S/C17H22O5/c1-10(2)17(16(19)22-5)9-8-11-12(20-3)6-7-13(21-4)14(11)15(17)18/h6-7,10H,8-9H2,1-5H3','InChIKey=CIQYNBXONJQVIW-UHFFFAOYSA-N','COC(=O)C1(C(C)C)CCc2c(OC)ccc(OC)c2C1=O','1'),
	(207788,1,0,NULL,'Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'FB275F026EC31E8C-FICuS-01-77','FB275F026EC31E8C-FICTS-01-56','FB275F026EC31E8C-uuuuu-01-26','InChI=1S/C14H16O5/c1-8-3-4-9-10(18-2)5-6-11(13(9)14(8)17)19-7-12(15)16/h5-6,8H,3-4,7H2,1-2H3,(H,15,16)','InChIKey=GMXSBODIWUQWRV-UHFFFAOYSA-N','COc1ccc(OCC(=O)O)c2c1CCC(C)C2=O','1'),
	(207789,1,0,NULL,'Consistent with Molecular Formula','C16H20O5',292.331,NULL,'EC30A993F688FE4D-FICuS-01-87','EC30A993F688FE4D-FICTS-01-66','EC30A993F688FE4D-uuuuu-01-36','InChI=1S/C16H20O5/c1-9(2)15(16(18)19)21-13-8-7-12(20-3)10-5-4-6-11(17)14(10)13/h7-9,15H,4-6H2,1-3H3,(H,18,19)','InChIKey=WPSIHEUPDMIEEF-UHFFFAOYSA-N','COc1ccc(OC(C(=O)O)C(C)C)c2c1CCCC2=O','1'),
	(207790,1,0,NULL,'Consistent with Molecular Formula','C16H20O5',292.331,NULL,'393726B92463628E-FICuS-01-34','393726B92463628E-FICTS-01-13','393726B92463628E-uuuuu-01-E3','InChI=1S/C16H20O5/c1-5-16(15(18)21-4)9-8-10-11(19-2)6-7-12(20-3)13(10)14(16)17/h6-7H,5,8-9H2,1-4H3','InChIKey=PBMBFPAROIJKFG-UHFFFAOYSA-N','CCC1(C(=O)OC)CCc2c(OC)ccc(OC)c2C1=O','1'),
	(207791,1,0,NULL,'Consistent with Molecular Formula','C14H16O5',264.2774,NULL,'F8A27A1D7C2DCBB1-FICuS-01-8D','F8A27A1D7C2DCBB1-FICTS-01-6C','F8A27A1D7C2DCBB1-uuuuu-01-3C','InChI=1S/C14H16O5/c1-17-10-6-7-11(18-2)12-8(10)4-5-9(13(12)15)14(16)19-3/h6-7,9H,4-5H2,1-3H3','InChIKey=HFQHUHXPGVUQIB-UHFFFAOYSA-N','COC(=O)C1CCc2c(OC)ccc(OC)c2C1=O','1'),
	(207792,1,0,NULL,'Consistent with Molecular Formula','C16H20O5',292.331,NULL,'9C3CE7BD08E6C0CA-FICuS-01-95','9C3CE7BD08E6C0CA-FICTS-01-74','9C3CE7BD08E6C0CA-uuuuu-01-44','InChI=1S/C16H20O5/c1-9(2)10-4-5-11-12(20-3)6-7-13(15(11)16(10)19)21-8-14(17)18/h6-7,9-10H,4-5,8H2,1-3H3,(H,17,18)','InChIKey=SFTQJYSXCKWAOB-UHFFFAOYSA-N','COc1ccc(OCC(=O)O)c2c1CCC(C(C)C)C2=O','1'),
	(207793,1,0,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'51E36288E76D4668-FICuS-01-4B','51E36288E76D4668-FICTS-01-2A','51E36288E76D4668-uuuuu-01-FA','InChI=1S/C19H18O5/c1-23-15-10-11-16(17-13(15)8-5-9-14(17)20)24-18(19(21)22)12-6-3-2-4-7-12/h2-4,6-7,10-11,18H,5,8-9H2,1H3,(H,21,22)','InChIKey=PNTGKJBORNEWEM-UHFFFAOYSA-N','COc1ccc(OC(C(=O)O)c2ccccc2)c2c1CCCC2=O','1'),
	(207794,1,0,NULL,'Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'9DD5406213ADECB1-FICuS-01-6D','9DD5406213ADECB1-FICTS-01-4C','9DD5406213ADECB1-uuuuu-01-1C','InChI=1S/C13H12O5/c14-8-2-1-7-5-17-9-3-4-10(13(8)12(7)9)18-6-11(15)16/h3-4,7H,1-2,5-6H2,(H,15,16)','InChIKey=MOHAHZFZIGKDJX-UHFFFAOYSA-N','O=C(O)COc1ccc2c3c1C(=O)CCC3CO2','1'),
	(207795,0,0,NULL,'Consistent with Molecular Formula','C10H7NO5',221.169,NULL,'3FBA40FDCD48E7AC-FICuS-01-A4','3FBA40FDCD48E7AC-FICTS-01-83','3FBA40FDCD48E7AC-uuuuu-01-53','InChI=1S/C10H7NO5/c1-5-7-4-6(11(14)15)2-3-8(7)16-9(5)10(12)13/h2-4H,1H3,(H,12,13)','InChIKey=BFOGZBLYCKTATH-UHFFFAOYSA-N','Cc1c(C(=O)O)oc2ccc([N+](=O)[O-])cc12',NULL),
	(207796,0,0,NULL,'Consistent with Molecular Formula','C10H9NO6',239.1842,NULL,'9B7FC3F66432A561-FICuS-01-5D','9B7FC3F66432A561-FICTS-01-3C','9B7FC3F66432A561-uuuuu-01-0C','InChI=1S/C10H9NO6/c1-6(12)8-4-7(11(15)16)2-3-9(8)17-5-10(13)14/h2-4H,5H2,1H3,(H,13,14)','InChIKey=PSUXXDHFQIYRSL-UHFFFAOYSA-N','CC(=O)c1cc([N+](=O)[O-])ccc1OCC(=O)O',NULL),
	(207797,1,0,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'C7D18E9E52C6EC84-FICuS-01-85','C7D18E9E52C6EC84-FICTS-01-64','C7D18E9E52C6EC84-uuuuu-01-34','InChI=1S/C14H14O3/c15-13(16)7-6-9-4-5-10-2-1-3-12-14(10)11(9)8-17-12/h1-3,8-9H,4-7H2,(H,15,16)','InChIKey=UGOKXWIGENSUOJ-UHFFFAOYSA-N','O=C(O)CCC1CCc2cccc3occ1c23','1'),
	(207798,0,0,NULL,'Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'D6C9C31137CD6C43-FICuS-01-66','D6C9C31137CD6C43-FICTS-01-45','D6C9C31137CD6C43-uuuuu-01-15','InChI=1S/C10H9NO4/c12-8-3-1-2-6-4-5-7(11(14)15)10(13)9(6)8/h4-5,13H,1-3H2','InChIKey=AYORUTMZIUZUQO-UHFFFAOYSA-N','O=C1CCCc2ccc([N+](=O)[O-])c(O)c21',NULL),
	(207799,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ Cl Cl P P ]','C36H66Cl2P2Pt',826.8609,NULL,'6F4A1181932C4324-FICuS-01-31','6F4A1181932C4324-FICTS-01-10','82B346251D254820-uuuuu-01-D0','InChI=1S/2C18H33P.2ClH.Pt/c2*1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;;;/h2*16-18H,1-15H2;2*1H;/q;;;;+2/p-2','InChIKey=NAYUWZZZHICIQO-UHFFFAOYSA-L','[ClH-][Pt+2]([ClH-])([PH](C1CCCCC1)(C1CCCCC1)C1CCCCC1)[PH](C1CCCCC1)(C1CCCCC1)C1CCCCC1',NULL),
	(207800,0,0,NULL,'Consistent with Molecular Formula','C42H52N10O14',920.9314,NULL,'83C0A2F8F96FA4AC-FICuS-01-8A','83C0A2F8F96FA4AC-FICTS-01-69','83C0A2F8F96FA4AC-uuuuu-01-39','InChI=1S/C42H52N10O14/c53-23-21-49(17-19-51-25-31(33(55)45-39(51)61)35(57)47-41(63)65-27-29-11-5-3-6-12-29)37(59)43-15-9-1-2-10-16-44-38(60)50(22-24-54)18-20-52-26-32(34(56)46-40(52)62)36(58)48-42(64)66-28-30-13-7-4-8-14-30/h3-8,11-14,25-26,53-54H,1-2,9-1','InChIKey=XFGRYJLDEWXRCP-UHFFFAOYSA-N','O=C(NC(=O)c1cn(CCN(CCO)C(=O)NCCCCCCNC(=O)N(CCO)CCn2cc(C(=O)NC(=O)OCc3ccccc3)c(=O)[nH]c2=O)c(=O)[nH]c1=O)OCc1ccccc1',NULL),
	(207801,0,0,NULL,'Consistent with Molecular Formula','C46H58N12O12',971.0374,NULL,'7A7BBD2B140E9480-FICuS-01-61','7A7BBD2B140E9480-FICTS-01-40','7A7BBD2B140E9480-uuuuu-01-10','InChI=1S/C46H58N12O12/c59-37-35(39(61)51-45(67)69-31-33-11-5-3-6-12-33)29-57(43(65)49-37)27-21-53-17-23-55(24-18-53)41(63)47-15-9-1-2-10-16-48-42(64)56-25-19-54(20-26-56)22-28-58-30-36(38(60)50-44(58)66)40(62)52-46(68)70-32-34-13-7-4-8-14-34/h3-8,11-14,29','InChIKey=WPLFVCNOPSCVDA-UHFFFAOYSA-N','O=C(NC(=O)c1cn(CCN2CCN(C(=O)NCCCCCCNC(=O)N3CCN(CCn4cc(C(=O)NC(=O)OCc5ccccc5)c(=O)[nH]c4=O)CC3)CC2)c(=O)[nH]c1=O)OCc1ccccc1',NULL),
	(207802,0,0,NULL,'Consistent with Molecular Formula','C14H21N5O5',339.3504,NULL,'134B2A0F7C1C9D7E-FICuS-01-71','134B2A0F7C1C9D7E-FICTS-01-50','134B2A0F7C1C9D7E-uuuuu-01-20','InChI=1S/C14H21N5O5/c1-2-24-14(23)17-12(21)10-9-19(13(22)16-11(10)20)8-7-18-5-3-15-4-6-18/h9,15H,2-8H2,1H3,(H,16,20,22)(H,17,21,23)','InChIKey=KSCGCLBSVCNVTI-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCN2CCNCC2)c(=O)[nH]c1=O',NULL),
	(207803,0,0,NULL,'Consistent with Molecular Formula','C19H23N5O5',401.4212,NULL,'188AE1E16147018B-FICuS-01-42','188AE1E16147018B-FICTS-01-21','188AE1E16147018B-uuuuu-01-F1','InChI=1S/C19H23N5O5/c25-16-15(17(26)22-19(28)29-13-14-4-2-1-3-5-14)12-24(18(27)21-16)11-10-23-8-6-20-7-9-23/h1-5,12,20H,6-11,13H2,(H,21,25,27)(H,22,26,28)','InChIKey=HZOYNLBZZDLYCY-UHFFFAOYSA-N','O=C(NC(=O)c1cn(CCN2CCNCC2)c(=O)[nH]c1=O)OCc1ccccc1',NULL),
	(207804,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O6',314.2974,NULL,'1AAD5DBBD2825959-FICuS-01-77','1AAD5DBBD2825959-FICTS-01-56','1AAD5DBBD2825959-uuuuu-01-26','InChI=1S/C12H18N4O6/c1-2-22-12(21)15-10(19)8-7-16(5-3-13-4-6-17)11(20)14-9(8)18/h7,13,17H,2-6H2,1H3,(H,14,18,20)(H,15,19,21)','InChIKey=BOFZDORIISKVEE-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCNCCO)c(=O)[nH]c1=O',NULL),
	(207805,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O6',376.3682,NULL,'A5165691FCFACE7E-FICuS-01-8D','A5165691FCFACE7E-FICTS-01-6C','A5165691FCFACE7E-uuuuu-01-3C','InChI=1S/C17H20N4O6/c22-9-7-18-6-8-21-10-13(14(23)19-16(21)25)15(24)20-17(26)27-11-12-4-2-1-3-5-12/h1-5,10,18,22H,6-9,11H2,(H,19,23,25)(H,20,24,26)','InChIKey=UFVKJRZLPWTALB-UHFFFAOYSA-N','O=C(NC(=O)c1cn(CCNCCO)c(=O)[nH]c1=O)OCc1ccccc1',NULL),
	(207806,4,1,NULL,'Consistent with Molecular Formula','C20H34O4',338.4862,'Jewenol A','70420784609C9BFD-FICuS-01-4E','70420784609C9BFD-FICTS-01-2D','1B10585397CBCB8A-uuuuu-01-12','InChI=1S/C20H34O4/c1-15-6-10-20(14-24)17(13-23)4-3-5-18(20)19(15,2)9-7-16(12-22)8-11-21/h4,8,15,18,21-24H,3,5-7,9-14H2,1-2H3/b16-8-/t15?,18?,19-,20?/m0/s1','InChIKey=KZBUOBLJHGAMHA-FSVAKSCWSA-N','CC1CCC2(CO)C(CO)=CCCC2C1(C)CC/C(=C/CO)CO','1'),
	(207807,5,0,NULL,'Consistent with Molecular Formula','C15H14O8',322.2708,NULL,'A40000ECC9FCC381-FICuS-01-68','A40000ECC9FCC381-FICTS-01-47','A40000ECC9FCC381-uuuuu-01-17','InChI=1S/C15H14O8/c16-8-3-1-7(2-4-8)9-5-11(18)23-14(9)13(19)22-12-10(17)6-21-15(12,14)20/h1-4,9-10,12,16-17,20H,5-6H2','InChIKey=QXUBJIHAFOKNPL-UHFFFAOYSA-N','O=C1CC(c2ccc(O)cc2)C2(O1)C(=O)OC1C(O)COC12O','1'),
	(207808,2,0,NULL,'Consistent with Molecular Formula','C24H24N2O6',436.4634,'6,7-Dihydro-5,6,7-tricarboethoxy-1,8-diazopyrrolo[2,1-f]phenanthrene','D91368D52ED8B897-FICuS-01-6C','D91368D52ED8B897-FICTS-01-4B','D91368D52ED8B897-uuuuu-01-1B','InChI=1S/C24H24N2O6/c1-4-30-22(27)17-18(23(28)31-5-2)21(24(29)32-6-3)26-16-12-8-7-10-14(16)19-15(20(17)26)11-9-13-25-19/h7-13,18,21H,4-6H2,1-3H3','InChIKey=RJYVVMOHBGYSHC-UHFFFAOYSA-N','CCOC(=O)C1=C2c3cccnc3-c3ccccc3N2C(C(=O)OCC)C1C(=O)OCC','1'),
	(207809,0,0,NULL,'Consistent with Molecular Formula','C5H2BrN3S',216.0549,'6-Bromo-1,2,5-thiadiazolo[3,4-c]pyridine','CC91BB4A85E7EB3B-FICuS-01-95','CC91BB4A85E7EB3B-FICTS-01-74','CC91BB4A85E7EB3B-uuuuu-01-44','InChI=1S/C5H2BrN3S/c6-3-1-4-5(7-2-3)9-10-8-4/h1-2H','InChIKey=YCXWRJNHRLSHIA-UHFFFAOYSA-N','Brc1cnc2nsnc2c1',NULL),
	(207810,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2S',321.2234,NULL,'D477240DF3F424F6-FICuS-01-5C','D477240DF3F424F6-FICTS-01-3B','D477240DF3F424F6-uuuuu-01-0B','InChI=1S/C15H10Cl2N2S/c16-10-6-5-9(7-11(10)17)15-19-13-4-2-1-3-12(13)18-14(19)8-20-15/h1-7,15H,8H2','InChIKey=IVTOTLGRAFMIKZ-UHFFFAOYSA-N','Clc1ccc(C2SCc3nc4ccccc4n32)cc1Cl','1'),
	(207811,0,0,NULL,'Consistent with Molecular Formula','C27H32N2NaO6S2',567.6694,'Patent Blue VF','0F2AEA26FC4B6A47-FICuS-01-7F','0F2AEA26FC4B6A47-FICTS-01-5E','2AAC963C0AF5A831-uuuuu-01-1B','InChI=1S/C27H32N2O6S2.Na/c1-5-28(6-2)22-13-9-20(10-14-22)27(21-11-15-23(16-12-21)29(7-3)8-4)25-18-17-24(36(30,31)32)19-26(25)37(33,34)35;/h9-19H,5-8H2,1-4H3,(H-,30,31,32,33,34,35);/q;+1','InChIKey=SJEYSFABYSGQBG-UHFFFAOYSA-N','CCN(CC)c1ccc(C(=C2C=CC(=[N+](CC)CC)C=C2)c2ccc(S(=O)(=O)O)cc2S(=O)(=O)[O-])cc1.[Na+]',NULL),
	(207812,0,1,NULL,'Consistent with Molecular Formula','C33H36N2NaO13S',723.7028,'Methyl Xylenol Blue','97315033DD3814E2-FICuS-01-35','FB86A900AD1C557A-FICTS-01-51','1CD6BC3CBD43A64A-uuuuu-01-38','InChI=1S/C33H36N2O13S.Na/c1-17-9-22(19(3)24(32(17)44)11-34(13-27(36)37)14-28(38)39)31(21-7-5-6-8-26(21)49(46,47)48)23-10-18(2)33(45)25(20(23)4)12-35(15-29(40)41)16-30(42)43;/h5-10,44H,11-16H2,1-4H3,(H,36,37)(H,38,39)(H,40,41)(H,42,43)(H,46,47,48);/q;+1/b3','InChIKey=BMQXZZJNRZZGEY-AERSPOJRSA-N','CC1=C/C(=C(/c2ccccc2S(=O)(=O)O)c2cc(C)c(O)c(CN(CC(=O)O)CC(=O)O)c2C)C(C)=C(CN(CC(=O)O)CC(=O)O)C1=O.[Na+]','1'),
	(207813,0,0,NULL,'Consistent with Molecular Formula','C19H10Br4O5S',669.961,'3,4,5,6-Tetrabromophenolsulfonephthalein','BAE4FF8EF67FAEE7-FICuS-01-C7','BAE4FF8EF67FAEE7-FICTS-01-A6','BAE4FF8EF67FAEE7-uuuuu-01-76','InChI=1S/C19H10Br4O5S/c20-15-14(19(29(26,27)28)18(23)17(22)16(15)21)13(9-1-5-11(24)6-2-9)10-3-7-12(25)8-4-10/h1-8,24H,(H,26,27,28)','InChIKey=FUQZKEYZOQPRRU-UHFFFAOYSA-N','O=C1C=CC(=C(c2ccc(O)cc2)c2c(Br)c(Br)c(Br)c(Br)c2S(=O)(=O)O)C=C1',NULL),
	(207814,0,0,NULL,'Consistent with Molecular Formula','C30H34O5',474.5956,NULL,'8A468A6A7DE163CF-FICuS-01-7D','141E0C8A0E664B13-FICTS-01-28','8A468A6A7DE163CF-uuuuu-01-2C','InChI=1S/C30H34O5/c1-18(2)21-10-14-24(29(31)26(16-21)34-6)28(20-8-12-23(33-5)13-9-20)25-15-11-22(19(3)4)17-27(35-7)30(25)32/h8-19,28H,1-7H3','InChIKey=WJFOTWNIPNNKTM-UHFFFAOYSA-N','COc1ccc(C(c2ccc(C(C)C)cc(OC)c2=O)c2ccc(C(C)C)cc(OC)c2=O)cc1',NULL),
	(207815,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'FB888BDA767AF714-FICuS-01-85','8F4FB126B405C866-FICTS-01-3B','FB888BDA767AF714-uuuuu-01-34','InChI=1S/C6H6N4O2/c1-2-3-4(8-6(12)7-2)9-10-5(3)11/h1H3,(H3,7,8,9,10,11,12)','InChIKey=GWIXTZMKYYXKOQ-UHFFFAOYSA-N','Cc1nc(=O)[nH]c2[nH][nH]c(=O)c12',NULL),
	(207816,0,0,NULL,'Consistent with Molecular Formula','C15H16Cl2N4O2',355.223,NULL,'8C9139B0B671B69E-FICuS-01-60','FCE35FE9030C36CB-FICTS-01-64','8C6D9E5589FC6FD0-uuuuu-01-3D','InChI=1S/C15H15ClN4O2.ClH/c1-9-12(13-17-7-2-8-20(13)15(22)18-9)14(21)19-11-5-3-10(16)4-6-11;/h3-6,17H,2,7-8H2,1H3,(H,19,21);1H','InChIKey=FFMIXBKONITCJY-UHFFFAOYSA-N','Cc1nc(=O)n2c(c1C(=O)Nc1ccc(Cl)cc1)NCCC2.Cl',NULL),
	(207817,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N5O2',352.1792,NULL,'D7FCA73D3006C519-FICuS-01-65','5BAC32522C8E02CA-FICTS-01-45','D7FCA73D3006C519-uuuuu-01-14','InChI=1S/C14H11Cl2N5O2/c1-6-11(12-20-19-7(2)21(12)14(23)17-6)13(22)18-10-4-8(15)3-9(16)5-10/h3-5,20H,1-2H3,(H,18,22)','InChIKey=BDAYKXBNLPVKJN-UHFFFAOYSA-N','Cc1nc(=O)n2c(C)n[nH]c2c1C(=O)Nc1cc(Cl)cc(Cl)c1',NULL),
	(207818,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O3',208.1762,NULL,'AC2C3AC6CC69C023-FICuS-01-7A','4F13E51E1F0ABDBD-FICTS-01-68','AC2C3AC6CC69C023-uuuuu-01-29','InChI=1S/C8H8N4O3/c1-3-5(7(13)14)6-11-10-4(2)12(6)8(15)9-3/h11H,1-2H3,(H,13,14)','InChIKey=JEKSIXTZCJKUBT-UHFFFAOYSA-N','Cc1nc(=O)n2c(C)n[nH]c2c1C(=O)O',NULL),
	(207819,0,1,NULL,'Consistent with Molecular Formula','C16H17Cl2N3O2',354.2352,NULL,'24D0DE2F8C26C1E2-FICuS-01-70','24D0DE2F8C26C1E2-FICTS-01-4F','6FD5C6B9A9AB095B-uuuuu-01-3C','InChI=1S/C16H16ClN3O2.ClH/c17-14-4-2-1-3-12(14)5-6-13-11-15-19(9-10-21)7-8-20(15)16(22)18-13;/h1-6,11,21H,7-10H2;1H/b6-5+;','InChIKey=PGJZQMMAICZYLE-IPZCTEOASA-N','Cl.O=c1nc(/C=C/c2ccccc2Cl)cc2n1CCN2CCO','1'),
	(207820,0,1,NULL,'Consistent with Molecular Formula','C19H15Cl2N5O2',416.2658,'Pyrimidine-5-carboxamide, N-(4-chlorophenyl)-4- [2-[(4-chlorophenyl)methylene]hydrazino]-1,2-dihydro- 6-methyl-2-oxo-','DC41DA5C7A6162C7-FICuS-01-71','375899D5DD1C21F7-FICTS-01-44','36130CED05D9EC29-uuuuu-01-14','InChI=1S/C19H15Cl2N5O2/c1-11-16(18(27)24-15-8-6-14(21)7-9-15)17(25-19(28)23-11)26-22-10-12-2-4-13(20)5-3-12/h2-10H,1H3,(H,24,27)(H2,23,25,26,28)/b22-10+','InChIKey=NWOXODRDGLSXDB-LSHDLFTRSA-N','Cc1[nH]c(=O)nc(N/N=C/c2ccc(Cl)cc2)c1C(=O)Nc1ccc(Cl)cc1','1'),
	(207821,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN4O4',390.8255,NULL,'9DCADAF0BCAA2554-FICuS-01-9A','4CA32EA6538552EB-FICTS-01-42','9DCADAF0BCAA2554-uuuuu-01-49','InChI=1S/C18H19ClN4O4/c19-11-8-6-10(7-9-11)15(24)21-13-14(22-18(27)23-17(13)26)16(25)20-12-4-2-1-3-5-12/h6-9,12H,1-5H2,(H,20,25)(H,21,24)(H2,22,23,26,27)','InChIKey=FEWQWUFOYTYZAO-UHFFFAOYSA-N','O=C(Nc1c(C(=O)NC2CCCCC2)[nH]c(=O)[nH]c1=O)c1ccc(Cl)cc1',NULL),
	(207822,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O',242.2396,NULL,'95B8E664C45FA73B-FICuS-01-73','95B8E664C45FA73B-FICTS-01-52','95B8E664C45FA73B-uuuuu-01-22','InChI=1S/C11H10N6O/c12-10-9-11(14-6-13-10)16-17(7-15-9)18-8-4-2-1-3-5-8/h1-7H,(H3,12,13,14,16)','InChIKey=KMXAMFUXCMLMHE-UHFFFAOYSA-N','Nc1ncnc2c1N=CN(Oc1ccccc1)N2',NULL),
	(207823,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,'3-Pyrrolin-2-one, 1-(3\'-methyl-2\'-oxo-5\'-pyrrolidinyl)-3-methyl-','5C930545C4160934-FICuS-01-27','5C930545C4160934-FICTS-01-06','5C930545C4160934-uuuuu-01-D6','InChI=1S/C10H14N2O2/c1-6-3-4-12(10(6)14)8-5-7(2)9(13)11-8/h3,7-8H,4-5H2,1-2H3,(H,11,13)','InChIKey=ASTXJGGHDAJLLS-UHFFFAOYSA-N','CC1=CCN(C2CC(C)C(=O)N2)C1=O','1'),
	(207824,2,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'B26FFDDC8D2BA716-FICuS-01-97','B26FFDDC8D2BA716-FICTS-01-76','B26FFDDC8D2BA716-uuuuu-01-46','InChI=1S/C10H12N2O3/c1-5-3-7(11-9(5)14)12-8(13)4-6(2)10(12)15/h3-4,7-8,13H,1-2H3,(H,11,14)','InChIKey=NRRUIDNYDPVJEP-UHFFFAOYSA-N','CC1=CC(N2C(=O)C(C)=CC2O)NC1=O','1'),
	(207825,1,0,NULL,'Consistent with Molecular Formula','C12H8N2S',212.2686,NULL,'2FC606BE2A4FEF7D-FICuS-01-98','2FC606BE2A4FEF7D-FICTS-01-77','2FC606BE2A4FEF7D-uuuuu-01-47','InChI=1S/C12H8N2S/c13-8-12-10-5-3-7-14(10)9-4-1-2-6-11(9)15-12/h1-7,12H','InChIKey=YAPOHDRLWFYBPW-UHFFFAOYSA-N','N#CC1Sc2ccccc2-n2cccc21','1'),
	(207826,5,0,NULL,'Consistent with Molecular Formula','C36H48O6Si',604.8576,'Allyl 2,3,4-tri-O-benzyl-6-O-(tert-butyldimethylsilyl)- .alpha.-D-glucopyranoside','F04A885DB05EC94B-FICuS-01-79','F04A885DB05EC94B-FICTS-01-58','F04A885DB05EC94B-uuuuu-01-28','InChI=1S/C36H48O6Si/c1-7-23-37-35-34(40-26-30-21-15-10-16-22-30)33(39-25-29-19-13-9-14-20-29)32(38-24-28-17-11-8-12-18-28)31(42-35)27-41-43(5,6)36(2,3)4/h7-22,31-35H,1,23-27H2,2-6H3','InChIKey=BDKQSXIIYZQXSP-UHFFFAOYSA-N','C=CCOC1OC(CO[Si](C)(C)C(C)(C)C)C(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(207827,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O2S',213.2538,NULL,'EE17B869D5221EFC-FICuS-01-7E','EE17B869D5221EFC-FICTS-01-5D','EE17B869D5221EFC-uuuuu-01-2D','InChI=1S/C8H11N3O2S/c1-2-13-7(12)5-11-3-4-14-8(11)10-6-9/h2-5H2,1H3/b10-8+','InChIKey=KZWSSZWGMMTHMO-CSKARUKUSA-N','CCOC(=O)CN1CCS/C1=N\\C#N',NULL),
	(207828,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O2S',199.227,NULL,'DAB8CA4558E4F50D-FICuS-01-88','DAB8CA4558E4F50D-FICTS-01-67','DAB8CA4558E4F50D-uuuuu-01-37','InChI=1S/C7H9N3O2S/c1-12-6(11)4-10-2-3-13-7(10)9-5-8/h2-4H2,1H3/b9-7+','InChIKey=JBRAMXSGFYAPQD-VQHVLOKHSA-N','COC(=O)CN1CCS/C1=N\\C#N',NULL),
	(207829,0,1,NULL,'Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'CC9AC41CE805AC04-FICuS-01-7C','CC9AC41CE805AC04-FICTS-01-5B','725ACAF9AA46AB7F-uuuuu-01-44','InChI=1S/C11H11NO5/c13-11(9-17-12(14)15)16-8-4-7-10-5-2-1-3-6-10/h1-7H,8-9H2/b7-4+','InChIKey=BFYGFTNWJPWZAV-QPJJXVBHSA-N','O=C(CO[N+](=O)[O-])OC/C=C/c1ccccc1','1'),
	(207830,0,1,NULL,'Consistent with Molecular Formula','C6H9NO5',175.1408,NULL,'08B47D5B30E30DF1-FICuS-01-5D','08B47D5B30E30DF1-FICTS-01-3C','FC26BB3EE3857A96-uuuuu-01-2F','InChI=1S/C6H9NO5/c1-2-3-4-11-6(8)5-12-7(9)10/h2-3H,4-5H2,1H3/b3-2+','InChIKey=IBIDBNNQYWLDDG-NSCUHMNNSA-N','C/C=C/COC(=O)CO[N+](=O)[O-]','1'),
	(207831,0,0,NULL,'Consistent with Molecular Formula','C6H9NO5',175.1408,NULL,'E556A9A81769A2F9-FICuS-01-68','E556A9A81769A2F9-FICTS-01-47','E556A9A81769A2F9-uuuuu-01-17','InChI=1S/C6H9NO5/c1-2-3-4-11-6(8)5-12-7(9)10/h2H,1,3-5H2','InChIKey=NGAXGTBMBGXHST-UHFFFAOYSA-N','C=CCCOC(=O)CO[N+](=O)[O-]',NULL),
	(207832,0,0,NULL,'Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'2D619A5034620F40-FICuS-01-2C','2D619A5034620F40-FICTS-01-0B','2D619A5034620F40-uuuuu-01-DB','InChI=1S/C12H20O4/c1-4-7-8-9-10(11(13)15-5-2)12(14)16-6-3/h4,10H,1,5-9H2,2-3H3','InChIKey=NLEHEDAAFLLABZ-UHFFFAOYSA-N','C=CCCCC(C(=O)OCC)C(=O)OCC',NULL),
	(207833,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O4S',281.2856,NULL,'E27D934EDE48DB4E-FICuS-01-92','E27D934EDE48DB4E-FICTS-01-71','E27D934EDE48DB4E-uuuuu-01-41','InChI=1S/C11H11N3O4S/c1-19-7-6-18-11(15)10(13-12)8-2-4-9(5-3-8)14(16)17/h2-5H,6-7H2,1H3','InChIKey=HCIJTRLMNYCNDZ-UHFFFAOYSA-N','CSCCOC(=O)C(=[N+]=[N-])c1ccc([N+](=O)[O-])cc1',NULL),
	(207834,0,0,NULL,'Consistent with Molecular Formula','C10H9NO6',239.1842,NULL,'E976258474FF772E-FICuS-01-61','E976258474FF772E-FICTS-01-40','E976258474FF772E-uuuuu-01-10','InChI=1S/C10H9NO6/c12-9(8-4-2-1-3-5-8)6-16-10(13)7-17-11(14)15/h1-5H,6-7H2','InChIKey=ZDPSRNFCTWOVGN-UHFFFAOYSA-N','O=C(CO[N+](=O)[O-])OCC(=O)c1ccccc1',NULL),
	(207835,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H14N3O4S+ in C12H14IN3O4S','C12H14IN3O4S',423.2248,NULL,'9AFF410E785AFEEF-FICuS-01-A2','9AFF410E785AFEEF-FICTS-01-81','A22E40A3753292B7-uuuuu-01-ED','InChI=1S/C12H14N3O4S.HI/c1-20(2)8-7-19-12(16)11(14-13)9-3-5-10(6-4-9)15(17)18;/h3-6H,7-8H2,1-2H3;1H/q+1;/p-1','InChIKey=RVWYUCAAPBQHQU-UHFFFAOYSA-M','C[S+](C)CCOC(=O)C(=[N+]=[N-])c1ccc([N+](=O)[O-])cc1.[I-]',NULL),
	(207836,1,0,NULL,'Consistent with Molecular Formula','C8H7NO5',197.147,NULL,'85023E4FF5AB80D7-FICuS-01-69','85023E4FF5AB80D7-FICTS-01-48','85023E4FF5AB80D7-uuuuu-01-18','InChI=1S/C8H7NO5/c10-8(11)7(14-9(12)13)6-4-2-1-3-5-6/h1-5,7H,(H,10,11)','InChIKey=AUCUDCBFBSFPJG-UHFFFAOYSA-N','O=C(O)C(O[N+](=O)[O-])c1ccccc1','1'),
	(207837,4,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'DB9B07E88F977859-FICuS-01-77','DB9B07E88F977859-FICTS-01-56','DB9B07E88F977859-uuuuu-01-26','InChI=1S/C15H18O4/c1-13(2)8-4-5-14(13)11(16)10-6-9(12(17)18-3)15(14,7-8)19-10/h6,8,10H,4-5,7H2,1-3H3','InChIKey=DEAFMOGWTMKXTG-UHFFFAOYSA-N','COC(=O)C1=CC2OC13CC1CCC3(C2=O)C1(C)C','1'),
	(207838,6,0,NULL,'Consistent with Molecular Formula','C21H21NO4',351.4012,NULL,'39130C8AB8B0F613-FICuS-01-4F','39130C8AB8B0F613-FICTS-01-2E','39130C8AB8B0F613-uuuuu-01-FE','InChI=1S/C21H21NO4/c1-19(2)11-8-9-20(19)16(23)15-13-14(21(20,10-11)26-15)18(25)22(17(13)24)12-6-4-3-5-7-12/h3-7,11,13-15H,8-10H2,1-2H3','InChIKey=ZUGTUFHISUSUOV-UHFFFAOYSA-N','CC1(C)C2CCC13C(=O)C1OC3(C2)C2C(=O)N(c3ccccc3)C(=O)C12','1'),
	(207839,2,0,NULL,'Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'660A95F56D3103BF-FICuS-01-56','660A95F56D3103BF-FICTS-01-35','660A95F56D3103BF-uuuuu-01-05','InChI=1S/C7H10N2O4/c1-12-6(10)4-3-8-9-5(4)7(11)13-2/h3-5,9H,1-2H3','InChIKey=NTPCABROFYITJE-UHFFFAOYSA-N','COC(=O)C1C=NNC1C(=O)OC','1'),
	(207840,1,0,NULL,'Consistent with Molecular Formula','C11H9NO5S',267.2558,NULL,'C34FDD1F1E17865C-FICuS-01-7A','C34FDD1F1E17865C-FICTS-01-59','C34FDD1F1E17865C-uuuuu-01-29','InChI=1S/C11H9NO5S/c1-3-9(11(13)17-2)18(16)10-7-5-4-6-8(10)12(14)15/h4-7H,1H2,2H3','InChIKey=GEBFEMXUNDNPRU-UHFFFAOYSA-N','C=C=C(C(=O)OC)S(=O)c1ccccc1[N+](=O)[O-]','1'),
	(207841,1,0,NULL,'Consistent with Molecular Formula','C11H8N2O7S',312.2534,NULL,'C1252413790BD2A0-FICuS-01-35','C1252413790BD2A0-FICTS-01-14','C1252413790BD2A0-uuuuu-01-E4','InChI=1S/C11H8N2O7S/c1-3-9(11(14)20-2)21(19)10-5-4-7(12(15)16)6-8(10)13(17)18/h4-6H,1H2,2H3','InChIKey=DCOLBCFJIUBFBA-UHFFFAOYSA-N','C=C=C(C(=O)OC)S(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(207842,3,0,NULL,'Consistent with Molecular Formula','C16H15NO5S',333.3582,NULL,'968FB41FF0C72C38-FICuS-01-71','968FB41FF0C72C38-FICTS-01-50','968FB41FF0C72C38-uuuuu-01-20','InChI=1S/C16H15NO5S/c1-22-16(18)15-11-7-6-10(8-11)12(15)9-23(21)14-5-3-2-4-13(14)17(19)20/h2-7,10-11H,8-9H2,1H3','InChIKey=JXNJPZRKSIIMLW-UHFFFAOYSA-N','COC(=O)C1=C(CS(=O)c2ccccc2[N+](=O)[O-])C2C=CC1C2','1'),
	(207843,3,0,NULL,'Consistent with Molecular Formula','C16H14N2O7S',378.3558,NULL,'B74674413F2C82F5-FICuS-01-4D','B74674413F2C82F5-FICTS-01-2C','B74674413F2C82F5-uuuuu-01-FC','InChI=1S/C16H14N2O7S/c1-25-16(19)15-10-3-2-9(6-10)12(15)8-26(24)14-5-4-11(17(20)21)7-13(14)18(22)23/h2-5,7,9-10H,6,8H2,1H3','InChIKey=XREOYMHNQGMZAC-UHFFFAOYSA-N','COC(=O)C1=C(CS(=O)c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C2C=CC1C2','1'),
	(207844,2,0,NULL,'Consistent with Molecular Formula','C10H12O3',180.203,NULL,'C4C537999CF64137-FICuS-01-59','C4C537999CF64137-FICTS-01-38','C4C537999CF64137-uuuuu-01-08','InChI=1S/C10H12O3/c1-13-10(12)9-7-3-2-6(4-7)8(9)5-11/h2-3,6-7,11H,4-5H2,1H3','InChIKey=QFQKMAHLFBUZBV-UHFFFAOYSA-N','COC(=O)C1=C(CO)C2C=CC1C2','1'),
	(207845,2,0,NULL,'Consistent with Molecular Formula','C10H10O3',178.1872,'2,5-Norbornadiene-2-carboxylic acid, 3-formyl-, methylester\nBicyclo[2,2,1]hepta-2,5-diene-2-carboxylic acid, 3-formyl-,methyl ester','EF1657A59AF06C46-FICuS-01-6E','EF1657A59AF06C46-FICTS-01-4D','EF1657A59AF06C46-uuuuu-01-1D','InChI=1S/C10H10O3/c1-13-10(12)9-7-3-2-6(4-7)8(9)5-11/h2-3,5-7H,4H2,1H3','InChIKey=ZQNWPPICEXPFHS-UHFFFAOYSA-N','COC(=O)C1=C(C=O)C2C=CC1C2','1'),
	(207846,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O6S',402.421,NULL,'CBE684BF3090C1F6-FICuS-01-77','CBE684BF3090C1F6-FICTS-01-56','CBE684BF3090C1F6-uuuuu-01-26','InChI=1S/C19H18N2O6S/c1-20-18(13-8-4-3-5-9-13)17(19(22)26-2)15(27-20)12-28(25)16-11-7-6-10-14(16)21(23)24/h3-11,18H,12H2,1-2H3','InChIKey=BOHJGMFFFQLPIO-UHFFFAOYSA-N','COC(=O)C1=C(CS(=O)c2ccccc2[N+](=O)[O-])ON(C)C1c1ccccc1','1'),
	(207847,2,0,NULL,'Consistent with Molecular Formula','C19H17N3O8S',447.4186,NULL,'BA7E55CAD1587EA2-FICuS-01-85','BA7E55CAD1587EA2-FICTS-01-64','BA7E55CAD1587EA2-uuuuu-01-34','InChI=1S/C19H17N3O8S/c1-20-18(12-6-4-3-5-7-12)17(19(23)29-2)15(30-20)11-31(28)16-9-8-13(21(24)25)10-14(16)22(26)27/h3-10,18H,11H2,1-2H3','InChIKey=FPJKDKRFARAODR-UHFFFAOYSA-N','COC(=O)C1=C(CS(=O)c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])ON(C)C1c1ccccc1','1'),
	(207848,2,4,NULL,'Consistent with Molecular Formula','C36H26O2',490.6002,NULL,'9F68B983F56D6081-FICuS-01-5E','9F68B983F56D6081-FICTS-01-3D','189C21A3731470D2-uuuuu-01-DE','InChI=1S/C36H26O2/c37-35-29(21-25-13-5-1-6-14-25)33-30(22-26-15-7-2-8-16-26)36(38)32(24-28-19-11-4-12-20-28)34(33)31(35)23-27-17-9-3-10-18-27/h1-24,33-34H/b29-21-,30-22+,31-23+,32-24-','InChIKey=DHQCQYHJPBFOQY-BKOROICWSA-N','O=C1/C(=C\\c2ccccc2)C2/C(=C\\c3ccccc3)C(=O)/C(=C\\c3ccccc3)C2/C1=C\\c1ccccc1','1'),
	(207849,4,0,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'326DFD91F8C57D2F-FICuS-01-83','326DFD91F8C57D2F-FICTS-01-62','326DFD91F8C57D2F-uuuuu-01-32','InChI=1S/C16H14O2/c17-15-11-7-3-1-5-9(11)13-14(15)10-6-2-4-8-12(10)16(13)18/h1-8,13-18H','InChIKey=ZHODMXFAYOBKEZ-UHFFFAOYSA-N','OC1c2ccccc2C2C(O)c3ccccc3C12','1'),
	(207850,1,0,NULL,'Consistent with Molecular Formula','C46H30O2',614.7418,NULL,'E2F5783E0F18181A-FICuS-01-5A','EE1969AC1FF22BE5-FICTS-01-6A','E2F5783E0F18181A-uuuuu-01-09','InChI=1S/C46H30O2/c47-44-38(31-20-8-2-9-21-31)37(30-18-6-1-7-19-30)40-35-28-16-17-29-36(35)46(34-26-14-5-15-27-34)42(33-24-12-4-13-25-33)39(32-22-10-3-11-23-32)45(48)43(46)41(40)44/h1-29,48H','InChIKey=MBZFNPWBFITZRY-UHFFFAOYSA-N','O=C1C2=C(C(c3ccccc3)=C1c1ccccc1)c1ccccc1C1(c3ccccc3)C2=C(O)C(c2ccccc2)=C1c1ccccc1','1'),
	(207851,2,1,NULL,'Consistent with Molecular Formula','C46H32O2',616.7576,NULL,'22C4CA21F989EA4C-FICuS-01-76','22C4CA21F989EA4C-FICTS-01-55','5FA8BCE410AC0FB6-uuuuu-01-3B','InChI=1S/C46H32O2/c47-45-41(35-27-15-5-16-28-35)37(31-19-7-1-8-20-31)39(33-23-11-3-12-24-33)43(45)44-40(34-25-13-4-14-26-34)38(32-21-9-2-10-22-32)42(46(44)48)36-29-17-6-18-30-36/h1-30,39-40H/b44-43+','InChIKey=HKQMVEYJUSCHJQ-VGFSZAGXSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)/C1=C1\\C(=O)C(c2ccccc2)=C(c2ccccc2)C1c1ccccc1','1'),
	(207852,0,0,'73442-55-4','Consistent with Molecular Formula','C23H15BrO',387.2749,'2,4-Cyclopentadien-1-one, 2-bromo-3,4,5-triphenyl-','51AAAFE89B76AAE8-FICuS-01-9A','51AAAFE89B76AAE8-FICTS-01-79','51AAAFE89B76AAE8-uuuuu-01-49','InChI=1S/C23H15BrO/c24-22-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)21(23(22)25)18-14-8-3-9-15-18/h1-15H','InChIKey=DBJSHCMPSZHIQH-UHFFFAOYSA-N','O=C1C(Br)=C(c2ccccc2)C(c2ccccc2)=C1c1ccccc1',NULL),
	(207853,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,'1H-Pyrrolo[1,2-a]imidazole-7-carboxylic acid, 2,3-dihydro-5,6-dimethyl-2-oxo-, ethyl ester','36F1957C41A49492-FICuS-01-41','36F1957C41A49492-FICTS-01-20','36F1957C41A49492-uuuuu-01-F0','InChI=1S/C11H14N2O3/c1-4-16-11(15)9-6(2)7(3)13-5-8(14)12-10(9)13/h4-5H2,1-3H3,(H,12,14)','InChIKey=XVXITRAKQOVWKD-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(C)n2c1NC(=O)C2',NULL),
	(207854,1,0,NULL,'No Comparision - Error parsing formula suffix - n','C9H8?5O3',164.1604,'Poly(4 Vinylsalicylic acid)','9F29A1EE63D2FB73-FICuS-01-7E','9F29A1EE63D2FB73-FICTS-01-5D','9F29A1EE63D2FB73-uuuuu-01-2D','InChI=1S/C9H8O3/c1-2-6-3-4-7(9(11)12)8(10)5-6/h2-5,10H,1H2,(H,11,12)','InChIKey=WLPQGZNMXPKVBI-UHFFFAOYSA-N','*.*.*.*CC(*)c1ccc(C(=O)O)c(O)c1','1'),
	(207855,4,0,NULL,'Consistent with Molecular Formula','C6H13NO4',163.173,'2(R), 5(R)-Bis(hydroxymethyl)-3(R), 4(R)-dihydroxypyrrolidine','4814D252F3AAE0C7-FICuS-01-5F','4814D252F3AAE0C7-FICTS-01-3E','4814D252F3AAE0C7-uuuuu-01-0E','InChI=1S/C6H13NO4/c8-1-3-5(10)6(11)4(2-9)7-3/h3-11H,1-2H2','InChIKey=PFYHYHZGDNWFIF-UHFFFAOYSA-N','OCC1NC(CO)C(O)C1O','1'),
	(207856,4,0,NULL,'Consistent with Molecular Formula','C9H21NO5',223.2686,'2(R),5(R)-Bis(hydroxymethyl)-3(R),4(R)- dihydroxyprrolidine, compound with 2-propanol [100:13]','C02DD7D09B02F8B8-FICuS-01-74','C02DD7D09B02F8B8-FICTS-01-53','4814D252F3AAE0C7-uuuuu-01-0E','InChI=1S/C6H13NO4.C3H8O/c8-1-3-5(10)6(11)4(2-9)7-3;1-3(2)4/h3-11H,1-2H2;3-4H,1-2H3','InChIKey=AUXMLWPMEMRZTG-UHFFFAOYSA-N','CC(C)O.OCC1NC(CO)C(O)C1O','1'),
	(207857,1,2,NULL,'Consistent with Molecular Formula','C17H31N3O',293.4514,'Myricoidine Picrate','29D0D19BDF8F3297-FICuS-01-73','29D0D19BDF8F3297-FICTS-01-52','88CB4B5D817A5D37-uuuuu-01-1E','InChI=1S/C17H31N3O/c1-2-3-4-5-6-10-16-15-17(21)20-14-9-12-18-11-7-8-13-19-16/h3-4,6,10,16,18-19H,2,5,7-9,11-15H2,1H3,(H,20,21)/b4-3-,10-6-','InChIKey=LUOMCXKCIGOCHI-YVCTXXAJSA-N','CC/C=C\\C/C=C\\C1CC(=O)NCCCNCCCCN1','1'),
	(207858,2,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'548D7E66CCE9EBE2-FICuS-01-96','548D7E66CCE9EBE2-FICTS-01-75','548D7E66CCE9EBE2-uuuuu-01-45','InChI=1S/C15H21NO3/c1-13(2)14(3)7-8-15(13,19-12(14)18)11(17)16-9-5-4-6-10-16/h4-5H,6-10H2,1-3H3','InChIKey=WHWARFJWAYZPEO-UHFFFAOYSA-N','CC12CCC(C(=O)N3CC=CCC3)(OC1=O)C2(C)C','1'),
	(207859,1,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'C7D6B2146531947B-FICuS-01-49','C7D6B2146531947B-FICTS-01-28','C7D6B2146531947B-uuuuu-01-F8','InChI=1S/C12H12O4/c1-15-9-10(13)12(14,11(9)16-2)8-6-4-3-5-7-8/h3-7,14H,1-2H3','InChIKey=RQMAAUOGFOJALV-UHFFFAOYSA-N','COC1=C(OC)C(O)(c2ccccc2)C1=O','1'),
	(207860,0,0,NULL,'Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'71A7EC913BC1DC5A-FICuS-01-7F','71A7EC913BC1DC5A-FICTS-01-5E','71A7EC913BC1DC5A-uuuuu-01-2E','InChI=1S/C12H10N4/c1-2-9(11-5-13-14-6-11)4-10(3-1)12-7-15-16-8-12/h1-8H,(H,13,14)(H,15,16)','InChIKey=GSRYHHVNYJOBBE-UHFFFAOYSA-N','c1cc(-c2cn[nH]c2)cc(-c2cn[nH]c2)c1',NULL),
	(207861,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'E2AC3A8C1C177D53-FICuS-01-70','E2AC3A8C1C177D53-FICTS-01-4F','E2AC3A8C1C177D53-uuuuu-01-1F','InChI=1S/C17H14N4O2/c22-16(18-12-7-3-1-4-8-12)14-11-15(21-20-14)17(23)19-13-9-5-2-6-10-13/h1-11H,(H,18,22)(H,19,23)(H,20,21)','InChIKey=DPLZIUVKOMQMDS-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(C(=O)Nc2ccccc2)[nH]n1',NULL),
	(207862,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O4',296.3254,NULL,'C6A02FF05B830E8E-FICuS-01-73','C6A02FF05B830E8E-FICTS-01-52','C6A02FF05B830E8E-uuuuu-01-22','InChI=1S/C13H20N4O4/c1-6(2)11(18)14-9-8(13(20)21-5)10(17-16-9)15-12(19)7(3)4/h6-7H,1-5H3,(H3,14,15,16,17,18,19)','InChIKey=FEPWNAKHKFZICV-UHFFFAOYSA-N','COC(=O)c1c(NC(=O)C(C)C)n[nH]c1NC(=O)C(C)C',NULL),
	(207863,0,0,NULL,'Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'67E1F947A4A4838C-FICuS-01-64','67E1F947A4A4838C-FICTS-01-43','67E1F947A4A4838C-uuuuu-01-13','InChI=1S/C5H8N4O2/c1-11-5(10)2-3(6)8-9-4(2)7/h1H3,(H5,6,7,8,9)','InChIKey=DBRGFYZSJHOBGU-UHFFFAOYSA-N','COC(=O)c1c(N)n[nH]c1N',NULL),
	(207864,0,0,NULL,'Consistent with Molecular Formula','C12H17N5O2',263.2986,'1H-Imidazole, 2,2\'-(2-methyl-2-nitropropylidene)bis[1-methyl-','9D30FC375D300A1B-FICuS-01-5A','9D30FC375D300A1B-FICTS-01-39','9D30FC375D300A1B-uuuuu-01-09','InChI=1S/C12H17N5O2/c1-12(2,17(18)19)9(10-13-5-7-15(10)3)11-14-6-8-16(11)4/h5-9H,1-4H3','InChIKey=ZDXFXEJLRGVLHR-UHFFFAOYSA-N','Cn1ccnc1C(c1nccn1C)C(C)(C)[N+](=O)[O-]',NULL),
	(207865,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'466796A456F0DD0D-FICuS-01-5F','466796A456F0DD0D-FICTS-01-3E','466796A456F0DD0D-uuuuu-01-0E','InChI=1S/C12H16N2O3/c1-7-5-10(13-8(2)15)12(17-4)11(6-7)14-9(3)16/h5-6H,1-4H3,(H,13,15)(H,14,16)','InChIKey=AFAAUNOSOBLMIU-UHFFFAOYSA-N','COc1c(NC(C)=O)cc(C)cc1NC(C)=O',NULL),
	(207866,0,0,NULL,'Consistent with Molecular Formula','C20H20N6O2',376.417,NULL,'B25F08D6CF4BDF88-FICuS-01-91','B25F08D6CF4BDF88-FICTS-01-70','B25F08D6CF4BDF88-uuuuu-01-40','InChI=1S/C20H20N6O2/c21-8-2-12-25(13-3-9-22)19(27)17-6-1-7-18(16-17)20(28)26(14-4-10-23)15-5-11-24/h1,6-7,16H,2-5,12-15H2','InChIKey=FCHYWKNRWUALHQ-UHFFFAOYSA-N','N#CCCN(CCC#N)C(=O)c1cccc(C(=O)N(CCC#N)CCC#N)c1',NULL),
	(207867,0,0,NULL,'Consistent with Molecular Formula','C14H23N5',261.3692,NULL,'FDAFA81C6EC25028-FICuS-01-84','FDAFA81C6EC25028-FICTS-01-63','FDAFA81C6EC25028-uuuuu-01-33','InChI=1S/C14H23N5/c1-11-9-13(3)18(16-11)7-5-15-6-8-19-14(4)10-12(2)17-19/h9-10,15H,5-8H2,1-4H3','InChIKey=AZQZJVVZBGCHSV-UHFFFAOYSA-N','Cc1cc(C)n(CCNCCn2nc(C)cc2C)n1',NULL),
	(207868,0,1,NULL,'Consistent with Molecular Formula','C6H5Cl3N2O2',243.4767,NULL,'39DEB967B63128A4-FICuS-01-5F','6B16AA1594990F5A-FICTS-01-38','39DEB967B63128A4-uuuuu-01-0E','InChI=1S/C6H5Cl3N2O2/c1-13-5(12)3(2-10)4(11)6(7,8)9/h11H2,1H3/b4-3-','InChIKey=HTKQPJJUFCSKJD-ARJAWSKDSA-N','COC(=O)/C(C#N)=C(\\N)C(Cl)(Cl)Cl','1'),
	(207869,0,0,NULL,'Consistent with Molecular Formula','C14H24N2O4',284.3546,NULL,'A5451CC42D4E71EB-FICuS-01-6F','A5451CC42D4E71EB-FICTS-01-4E','A5451CC42D4E71EB-uuuuu-01-1E','InChI=1S/C14H24N2O4/c17-8-4-15(5-9-18)13-2-1-3-14(12-13)16(6-10-19)7-11-20/h1-3,12,17-20H,4-11H2','InChIKey=UFLNANCPKMWCDK-UHFFFAOYSA-N','OCCN(CCO)c1cccc(N(CCO)CCO)c1',NULL),
	(207870,0,0,NULL,'Consistent with Molecular Formula','C26H32N10',484.6058,NULL,'C7574D38E3C84971-FICuS-01-58','C7574D38E3C84971-FICTS-01-37','C7574D38E3C84971-uuuuu-01-07','InChI=1S/C26H32N10/c1-6-25(31(16-20-33-12-2-8-27-33)17-21-34-13-3-9-28-34)24-26(7-1)32(18-22-35-14-4-10-29-35)19-23-36-15-5-11-30-36/h1-15,24H,16-23H2','InChIKey=QOTFNRNDKQTOQT-UHFFFAOYSA-N','c1cc(N(CCn2cccn2)CCn2cccn2)cc(N(CCn2cccn2)CCn2cccn2)c1',NULL),
	(207871,0,0,NULL,'Consistent with Molecular Formula','C13H23N3O4',285.3424,NULL,'8E301461FEAC40B3-FICuS-01-5B','8E301461FEAC40B3-FICTS-01-3A','8E301461FEAC40B3-uuuuu-01-0A','InChI=1S/C13H23N3O4/c17-8-4-15(5-9-18)12-2-1-3-13(14-12)16(6-10-19)7-11-20/h1-3,17-20H,4-11H2','InChIKey=MZOYUBRWRURLGQ-UHFFFAOYSA-N','OCCN(CCO)c1cccc(N(CCO)CCO)n1',NULL),
	(207872,0,0,NULL,'Consistent with Molecular Formula','C17H16N6',304.3536,NULL,'826DD415D503154F-FICuS-01-45','826DD415D503154F-FICTS-01-24','826DD415D503154F-uuuuu-01-F4','InChI=1S/C17H16N6/c1-22-6-5-18-17(22)12-23-11-16(10-21-23)14-4-2-3-13(7-14)15-8-19-20-9-15/h2-11H,12H2,1H3,(H,19,20)','InChIKey=KZHCXMZUUBLUOL-UHFFFAOYSA-N','Cn1ccnc1Cn1cc(-c2cccc(-c3cn[nH]c3)c2)cn1',NULL),
	(207873,0,0,NULL,'Consistent with Molecular Formula','C24H21N5O4',443.461,NULL,'32A391E83B860CAB-FICuS-01-60','32A391E83B860CAB-FICTS-01-3F','32A391E83B860CAB-uuuuu-01-0F','InChI=1S/C24H21N5O4/c30-21-17-6-1-2-7-18(17)22(31)28(21)14-12-26(16-27-11-5-10-25-27)13-15-29-23(32)19-8-3-4-9-20(19)24(29)33/h1-11H,12-16H2','InChIKey=VBZPIGSBLMEOLH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCN(CCN1C(=O)c2ccccc2C1=O)Cn1cccn1',NULL),
	(207874,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O5',405.4092,NULL,'EDFA2657A88F24F3-FICuS-01-81','EDFA2657A88F24F3-FICTS-01-60','EDFA2657A88F24F3-uuuuu-01-30','InChI=1S/C22H19N3O5/c1-14(26)23(10-12-24-19(27)15-6-2-3-7-16(15)20(24)28)11-13-25-21(29)17-8-4-5-9-18(17)22(25)30/h2-9H,10-13H2,1H3','InChIKey=CLCQXIQZSSUMQG-UHFFFAOYSA-N','CC(=O)N(CCN1C(=O)c2ccccc2C1=O)CCN1C(=O)c2ccccc2C1=O',NULL),
	(207875,0,0,NULL,'Consistent with Molecular Formula','C6H15N3O',145.204,NULL,'44A41ABD14D3307A-FICuS-01-53','44A41ABD14D3307A-FICTS-01-32','44A41ABD14D3307A-uuuuu-01-02','InChI=1S/C6H15N3O/c1-6(10)9(4-2-7)5-3-8/h2-5,7-8H2,1H3','InChIKey=DZFFVUPWZIKCDX-UHFFFAOYSA-N','CC(=O)N(CCN)CCN',NULL),
	(207876,0,0,NULL,'Consistent with Molecular Formula','C5H6N2O',110.1152,NULL,'812503467C29E4D3-FICuS-01-39','812503467C29E4D3-FICTS-01-18','812503467C29E4D3-uuuuu-01-E8','InChI=1S/C5H6N2O/c6-3-1-5(8)2-4-7/h5,8H,1-2H2','InChIKey=NMFITULDMUZCQD-UHFFFAOYSA-N','N#CCC(O)CC#N',NULL),
	(207877,0,0,NULL,'Consistent with Molecular Formula','C27H23N3O4',453.4964,NULL,'3A388D0AAE525CAF-FICuS-01-7F','3A388D0AAE525CAF-FICTS-01-5E','3A388D0AAE525CAF-uuuuu-01-2E','InChI=1S/C27H23N3O4/c31-24-20-10-4-5-11-21(20)25(32)29(24)16-14-28(18-19-8-2-1-3-9-19)15-17-30-26(33)22-12-6-7-13-23(22)27(30)34/h1-13H,14-18H2','InChIKey=PLLNVXHAJVXNKA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCN(CCN1C(=O)c2ccccc2C1=O)Cc1ccccc1',NULL),
	(207878,0,0,NULL,'Consistent with Molecular Formula','C14H16N6',268.3206,NULL,'D6F28982B70143CB-FICuS-01-5A','D6F28982B70143CB-FICTS-01-39','D6F28982B70143CB-uuuuu-01-09','InChI=1S/C14H16N6/c1-2-6-15-14(5-1)11-18(12-19-9-3-7-16-19)13-20-10-4-8-17-20/h1-10H,11-13H2','InChIKey=RWCFSEZWSPFQCT-UHFFFAOYSA-N','c1ccc(CN(Cn2cccn2)Cn2cccn2)nc1',NULL),
	(207879,0,0,NULL,'Consistent with Molecular Formula','C12H15N7',257.2974,NULL,'5C387B0BB954C40D-FICuS-01-64','5C387B0BB954C40D-FICTS-01-43','5C387B0BB954C40D-uuuuu-01-13','InChI=1S/C12H15N7/c1-4-13-17(7-1)10-16(11-18-8-2-5-14-18)12-19-9-3-6-15-19/h1-9H,10-12H2','InChIKey=HYOJQGHREHOFOB-UHFFFAOYSA-N','c1cnn(CN(Cn2cccn2)Cn2cccn2)c1',NULL),
	(207880,0,0,NULL,'Consistent with Molecular Formula','C16H17N5',279.3438,NULL,'280B98C89C05EC7E-FICuS-01-74','280B98C89C05EC7E-FICTS-01-53','280B98C89C05EC7E-uuuuu-01-23','InChI=1S/C16H17N5/c1-3-8-17-15(6-1)12-20(14-21-11-5-10-19-21)13-16-7-2-4-9-18-16/h1-11H,12-14H2','InChIKey=YPYQXDWFEISAQV-UHFFFAOYSA-N','c1ccc(CN(Cc2ccccn2)Cn2cccn2)nc1',NULL),
	(207881,0,0,NULL,'Consistent with Molecular Formula','C22H25N3',331.4596,NULL,'04DF25937DB49EC1-FICuS-01-6B','04DF25937DB49EC1-FICTS-01-4A','04DF25937DB49EC1-uuuuu-01-1A','InChI=1S/C22H25N3/c1-2-8-20(9-3-1)12-17-25(18-13-21-10-4-6-15-23-21)19-14-22-11-5-7-16-24-22/h1-11,15-16H,12-14,17-19H2','InChIKey=ZZEOWNVFLIAFFA-UHFFFAOYSA-N','c1ccc(CCN(CCc2ccccn2)CCc2ccccn2)cc1',NULL),
	(207882,0,0,NULL,'Consistent with Molecular Formula','C15H16OS2',276.4108,NULL,'DCEC15F61860F0DF-FICuS-01-87','DCEC15F61860F0DF-FICTS-01-66','DCEC15F61860F0DF-uuuuu-01-36','InChI=1S/C15H16OS2/c16-12-11-15(17-13-7-3-1-4-8-13)18-14-9-5-2-6-10-14/h1-10,15-16H,11-12H2','InChIKey=VUJOSTWJGHVQDH-UHFFFAOYSA-N','OCCC(Sc1ccccc1)Sc1ccccc1',NULL),
	(207883,0,0,NULL,'Consistent with Molecular Formula','C17H18S2',286.4492,NULL,'699C351F0BCB431D-FICuS-01-64','699C351F0BCB431D-FICTS-01-43','699C351F0BCB431D-uuuuu-01-13','InChI=1S/C17H18S2/c1-3-9-15(10-4-1)18-17(13-7-8-14-17)19-16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2','InChIKey=OBNWGSMVMSYZDT-UHFFFAOYSA-N','c1ccc(SC2(Sc3ccccc3)CCCC2)cc1',NULL),
	(207884,0,0,NULL,'Consistent with Molecular Formula','C17H16S2',284.4334,NULL,'8279912BBE02B9BB-FICuS-01-67','8279912BBE02B9BB-FICTS-01-46','8279912BBE02B9BB-uuuuu-01-16','InChI=1S/C17H16S2/c1-3-10-15(11-4-1)18-17(14-8-7-9-14)19-16-12-5-2-6-13-16/h1-6,10-13H,7-9H2','InChIKey=BJOXMMJSHKYUMP-UHFFFAOYSA-N','c1ccc(SC(Sc2ccccc2)=C2CCC2)cc1',NULL),
	(207885,0,0,NULL,'Consistent with Molecular Formula','C20H24OS2',344.529,NULL,'73515EE570FCD76B-FICuS-01-6E','73515EE570FCD76B-FICTS-01-4D','73515EE570FCD76B-uuuuu-01-1D','InChI=1S/C20H24OS2/c21-20(15-9-1-2-10-16-20)19(22-17-11-5-3-6-12-17)23-18-13-7-4-8-14-18/h3-8,11-14,19,21H,1-2,9-10,15-16H2','InChIKey=PTKNMXCKRDXEJF-UHFFFAOYSA-N','OC1(C(Sc2ccccc2)Sc2ccccc2)CCCCCC1',NULL),
	(207886,1,0,NULL,'Consistent with Molecular Formula','C22H23OPS',366.4569,NULL,'6562F9A2F3187295-FICuS-01-45','6562F9A2F3187295-FICTS-01-24','6562F9A2F3187295-uuuuu-01-F4','InChI=1S/C22H23OPS/c1-2-12-22(25-21-17-10-5-11-18-21)24(23,19-13-6-3-7-14-19)20-15-8-4-9-16-20/h3-11,13-18,22H,2,12H2,1H3','InChIKey=GXROZKSSJBDWAY-UHFFFAOYSA-N','CCCC(Sc1ccccc1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(207887,0,0,NULL,'Consistent with Molecular Formula','C32H34S4',546.8606,NULL,'4E8BEE70CBB33AD5-FICuS-01-92','4E8BEE70CBB33AD5-FICTS-01-71','4E8BEE70CBB33AD5-uuuuu-01-41','InChI=1S/C32H34S4/c1-23-5-13-27(14-6-23)33-31(34-28-15-7-24(2)8-16-28)21-22-32(35-29-17-9-25(3)10-18-29)36-30-19-11-26(4)12-20-30/h5-20,31-32H,21-22H2,1-4H3','InChIKey=NBQPHQYQQFSFNO-UHFFFAOYSA-N','Cc1ccc(SC(CCC(Sc2ccc(C)cc2)Sc2ccc(C)cc2)Sc2ccc(C)cc2)cc1',NULL),
	(207888,0,0,NULL,'Consistent with Molecular Formula','C10H9NO2S',207.2466,NULL,'ADB7D18D29D6F826-FICuS-01-81','E1A1EC325A3369A5-FICTS-01-3C','ADB7D18D29D6F826-uuuuu-01-30','InChI=1S/C10H9NO2S/c12-9-6-7-10(13)11(9)14-8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=SCAKFUJVCFIFOX-UHFFFAOYSA-N','O=C1CCC(=O)N1Sc1ccccc1',NULL),
	(207889,2,0,NULL,'Consistent with Molecular Formula','C12H16OS',208.3178,NULL,'6806D3716C814A60-FICuS-01-37','6806D3716C814A60-FICTS-01-16','6806D3716C814A60-uuuuu-01-E6','InChI=1S/C12H16OS/c1-10-7-8-13-12(9-10)14-11-5-3-2-4-6-11/h2-6,10,12H,7-9H2,1H3','InChIKey=NQGGCBDWONKPMK-UHFFFAOYSA-N','CC1CCOC(Sc2ccccc2)C1','1'),
	(207890,1,0,NULL,'Consistent with Molecular Formula','C10H12OS',180.2642,NULL,'DA855731CD3A742D-FICuS-01-65','DA855731CD3A742D-FICTS-01-44','DA855731CD3A742D-uuuuu-01-14','InChI=1S/C10H12OS/c1-2-5-9(6-3-1)12-10-7-4-8-11-10/h1-3,5-6,10H,4,7-8H2','InChIKey=STOFDPRYPBZFMM-UHFFFAOYSA-N','c1ccc(SC2CCCO2)cc1','1'),
	(207891,1,0,NULL,'Consistent with Molecular Formula','C11H14OS',194.291,NULL,'86C596E13CBE09F9-FICuS-01-77','86C596E13CBE09F9-FICTS-01-56','86C596E13CBE09F9-uuuuu-01-26','InChI=1S/C11H14OS/c1-2-6-10(7-3-1)13-11-8-4-5-9-12-11/h1-3,6-7,11H,4-5,8-9H2','InChIKey=LWSNXIJOBNOGDX-UHFFFAOYSA-N','c1ccc(SC2CCCCO2)cc1','1'),
	(207892,1,0,NULL,'Consistent with Molecular Formula','C13H18OS',222.3446,NULL,'DF6294D909C2D167-FICuS-01-63','DF6294D909C2D167-FICTS-01-42','DF6294D909C2D167-uuuuu-01-12','InChI=1S/C13H18OS/c1-13(2)8-9-14-12(10-13)15-11-6-4-3-5-7-11/h3-7,12H,8-10H2,1-2H3','InChIKey=LGFSMYAQZDDIGK-UHFFFAOYSA-N','CC1(C)CCOC(Sc2ccccc2)C1','1'),
	(207893,0,0,NULL,'Consistent with Molecular Formula','C17H18OS2',302.4486,NULL,'04A3D7DB75CB7F0A-FICuS-01-7F','04A3D7DB75CB7F0A-FICTS-01-5E','04A3D7DB75CB7F0A-uuuuu-01-2E','InChI=1S/C17H18OS2/c18-14-8-7-13-17(19-15-9-3-1-4-10-15)20-16-11-5-2-6-12-16/h1-6,9-12,14,17H,7-8,13H2','InChIKey=ZBNHHIIHEKGMMU-UHFFFAOYSA-N','O=CCCCC(Sc1ccccc1)Sc1ccccc1',NULL),
	(207894,0,0,NULL,'Consistent with Molecular Formula','C22H22S3',382.5958,NULL,'0EA36A8FF867E17D-FICuS-01-81','0EA36A8FF867E17D-FICTS-01-60','0EA36A8FF867E17D-uuuuu-01-30','InChI=1S/C22H22S3/c1-4-11-19(12-5-1)23-18-10-17-22(24-20-13-6-2-7-14-20)25-21-15-8-3-9-16-21/h1-9,11-16,22H,10,17-18H2','InChIKey=WTISTCGQFVAIAX-UHFFFAOYSA-N','c1ccc(SCCCC(Sc2ccccc2)Sc2ccccc2)cc1',NULL),
	(207895,1,0,NULL,'Consistent with Molecular Formula','C12H16OS',208.3178,NULL,'F6B20A67437759DC-FICuS-01-5F','F6B20A67437759DC-FICTS-01-3E','F6B20A67437759DC-uuuuu-01-0E','InChI=1S/C12H16OS/c1-12(2)9-8-11(13-12)14-10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3','InChIKey=IHEUXZPCYQKELP-UHFFFAOYSA-N','CC1(C)CCC(Sc2ccccc2)O1','1'),
	(207896,0,0,NULL,'Consistent with Molecular Formula','C26H32S3Si',468.8048,NULL,'7ADEC7DC7C5EEE42-FICuS-01-AD','7ADEC7DC7C5EEE42-FICTS-01-8C','7ADEC7DC7C5EEE42-uuuuu-01-5C','InChI=1S/C26H32S3Si/c1-30(2,3)26(28-24-17-9-5-10-18-24,29-25-19-11-6-12-20-25)21-13-14-22-27-23-15-7-4-8-16-23/h4-12,15-20H,13-14,21-22H2,1-3H3','InChIKey=WDBHRWGFCMYBIP-UHFFFAOYSA-N','C[Si](C)(C)C(CCCCSc1ccccc1)(Sc1ccccc1)Sc1ccccc1',NULL),
	(207897,0,0,NULL,'Consistent with Molecular Formula','C22H24S3Si',412.6976,NULL,'702E155C265576E3-FICuS-01-3A','702E155C265576E3-FICTS-01-19','702E155C265576E3-uuuuu-01-E9','InChI=1S/C22H24S3Si/c1-26(2,3)22(23-19-13-7-4-8-14-19,24-20-15-9-5-10-16-20)25-21-17-11-6-12-18-21/h4-18H,1-3H3','InChIKey=VQHVLUMAABPAGI-UHFFFAOYSA-N','C[Si](C)(C)C(Sc1ccccc1)(Sc1ccccc1)Sc1ccccc1',NULL),
	(207898,2,0,NULL,'Consistent with Molecular Formula','C11H14OS',194.291,NULL,'253F5CA761023500-FICuS-01-28','253F5CA761023500-FICTS-01-07','C7A6F71F8365F9FB-uuuuu-01-38','InChI=1S/C11H14OS/c12-10-7-4-8-11(10)13-9-5-2-1-3-6-9/h1-3,5-6,10-12H,4,7-8H2/t10?,11-/m0/s1','InChIKey=JIAWDQCLDCXYTK-DTIOYNMSSA-N','OC1CCCC1Sc1ccccc1','1'),
	(207899,4,0,NULL,'Consistent with Molecular Formula','C22H26N2O3',366.459,NULL,'184E48A94D38AAD3-FICuS-01-6B','184E48A94D38AAD3-FICTS-01-4A','184E48A94D38AAD3-uuuuu-01-1A','InChI=1S/C22H26N2O3/c1-20(11-21(2)13-22(3,12-20)19(27)24-18(21)26)17(25)23-16-9-8-14-6-4-5-7-15(14)10-16/h4-10,18,26H,11-13H2,1-3H3,(H,23,25)(H,24,27)','InChIKey=QVECYZNLDSHKCT-UHFFFAOYSA-N','CC1(C(=O)Nc2ccc3ccccc3c2)CC2(C)CC(C)(C1)C(O)NC2=O','1'),
	(207900,4,0,NULL,'Consistent with Molecular Formula','C18H24N2O3',316.3992,NULL,'631D64A91028DDA9-FICuS-01-56','631D64A91028DDA9-FICTS-01-35','631D64A91028DDA9-uuuuu-01-05','InChI=1S/C18H24N2O3/c1-16(13(21)19-12-7-5-4-6-8-12)9-17(2)11-18(3,10-16)15(23)20-14(17)22/h4-8,14,22H,9-11H2,1-3H3,(H,19,21)(H,20,23)','InChIKey=SVGLPYQHMZDSPV-UHFFFAOYSA-N','CC1(C(=O)Nc2ccccc2)CC2(C)CC(C)(C1)C(O)NC2=O','1'),
	(207901,4,0,NULL,'Consistent with Molecular Formula','C26H28N2O3',416.5188,NULL,'B91FBB55F9682344-FICuS-01-61','B91FBB55F9682344-FICTS-01-40','B91FBB55F9682344-uuuuu-01-10','InChI=1S/C26H28N2O3/c1-24(13-25(2)15-26(3,14-24)23(31)28-22(25)30)21(29)27-20-9-8-18-10-16-6-4-5-7-17(16)11-19(18)12-20/h4-12,22,30H,13-15H2,1-3H3,(H,27,29)(H,28,31)','InChIKey=UCAIIDSEJYRYBB-UHFFFAOYSA-N','CC1(C(=O)Nc2ccc3cc4ccccc4cc3c2)CC2(C)CC(C)(C1)C(O)NC2=O','1'),
	(207902,0,1,NULL,'Consistent with Molecular Formula','C19H17ClO5',360.7933,'Unguinol, 2-chloro-','3F703D84FA04EDC8-FICuS-01-79','3F703D84FA04EDC8-FICTS-01-58','79BD6D6456359F76-uuuuu-01-0F','InChI=1S/C19H17ClO5/c1-5-8(2)11-6-12(21)9(3)17-18(11)24-14-7-13(22)16(20)10(4)15(14)19(23)25-17/h5-7,21-22H,1-4H3/b8-5+','InChIKey=KZPINWADEGOBQG-VMPITWQZSA-N','C/C=C(\\C)c1cc(O)c(C)c2c1Oc1cc(O)c(Cl)c(C)c1C(=O)O2','1'),
	(207903,0,2,'117032-55-0','Consistent with Molecular Formula','C24H25ClO5',428.9115,'Emeguisin B','820B8CFE4E6A8A1D-FICuS-01-87','F1BBEA752AE026EE-FICTS-01-6D','5A08754B4FBF3FB0-uuuuu-01-23','InChI=1S/C24H25ClO5/c1-8-11(3)15-10-16(28-7)13(5)21-18(15)24(27)30-22-14(6)20(26)19(25)17(12(4)9-2)23(22)29-21/h8-10,26H,1-7H3/b11-8+,12-9+','InChIKey=RQNMKGDKKQRCKL-HZOWPXDZSA-N','C/C=C(\\C)c1cc(OC)c(C)c2c1C(=O)Oc1c(C)c(O)c(Cl)c(/C(C)=C/C)c1O2','1'),
	(207904,0,0,NULL,'Consistent with Molecular Formula','C30H30S4',518.807,NULL,'5E37198B9235EA54-FICuS-01-51','5E37198B9235EA54-FICTS-01-30','5E37198B9235EA54-uuuuu-01-00','InChI=1S/C30H30S4/c1-5-15-25(16-6-1)31-29(32-26-17-7-2-8-18-26)23-13-14-24-30(33-27-19-9-3-10-20-27)34-28-21-11-4-12-22-28/h1-12,15-22,29-30H,13-14,23-24H2','InChIKey=PGHLNEUCLBTEGA-UHFFFAOYSA-N','c1ccc(SC(CCCCC(Sc2ccccc2)Sc2ccccc2)Sc2ccccc2)cc1',NULL),
	(207905,1,0,NULL,'Consistent with Molecular Formula','C22H28O2S2',388.582,NULL,'467E4520825382ED-FICuS-01-3D','467E4520825382ED-FICTS-01-1C','467E4520825382ED-uuuuu-01-EC','InChI=1S/C22H28O2S2/c1-3-11-19(12-4-1)25-22(26-20-13-5-2-6-14-20)16-8-10-18-24-21-15-7-9-17-23-21/h1-6,11-14,21-22H,7-10,15-18H2','InChIKey=KYCZWROYNPDWGW-UHFFFAOYSA-N','c1ccc(SC(CCCCOC2CCCCO2)Sc2ccccc2)cc1','1'),
	(207906,2,0,NULL,'Consistent with Molecular Formula','C9H16O',140.2248,NULL,'84A69E869954A025-FICuS-01-49','84A69E869954A025-FICTS-01-28','AF4BCC67FFC132A9-uuuuu-01-45','InChI=1S/C9H16O/c10-9-6-2-1-4-8(9)5-3-7-9/h8,10H,1-7H2/t8-,9-/m0/s1','InChIKey=KMGJVGCSNRGWHH-IUCAKERBSA-N','OC12CCCCC1CCC2','1'),
	(207907,2,0,NULL,'Consistent with Molecular Formula','C9H10OS',166.2374,NULL,'3828019D69953F29-FICuS-01-3B','3828019D69953F29-FICTS-01-1A','3828019D69953F29-uuuuu-01-EA','InChI=1S/C9H10OS/c10-8-6-9(8)11-7-4-2-1-3-5-7/h1-5,8-10H,6H2','InChIKey=JTUPWHGXVRCHAG-UHFFFAOYSA-N','OC1CC1Sc1ccccc1','1'),
	(207908,0,0,NULL,'Consistent with Molecular Formula','C13H20S3Si',300.567,NULL,'E181227A4D5AA81F-FICuS-01-60','E181227A4D5AA81F-FICTS-01-3F','E181227A4D5AA81F-uuuuu-01-0F','InChI=1S/C13H20S3Si/c1-17(2,3)13(14-10-7-11-15-13)16-12-8-5-4-6-9-12/h4-6,8-9H,7,10-11H2,1-3H3','InChIKey=KVQXXJUSYCCTNM-UHFFFAOYSA-N','C[Si](C)(C)C1(Sc2ccccc2)SCCCS1',NULL),
	(207909,3,0,NULL,'Consistent with Molecular Formula','C15H20S',232.383,NULL,'91188702D72FE71A-FICuS-01-4C','91188702D72FE71A-FICTS-01-2B','91188702D72FE71A-uuuuu-01-FB','InChI=1S/C15H20S/c1-14-10-6-7-11-15(14,2)13(14)16-12-8-4-3-5-9-12/h3-5,8-9,13H,6-7,10-11H2,1-2H3','InChIKey=WJEVWMKMCDDIPG-UHFFFAOYSA-N','CC12CCCCC1(C)C2Sc1ccccc1','1'),
	(207910,4,0,NULL,'Consistent with Molecular Formula','C6H14ClNO4',199.6339,'1-Deoxymannojirimycin hydrochloride','AD72386B491AE764-FICuS-01-5D','AD72386B491AE764-FICTS-01-3C','EA7B720FB3F93BEE-uuuuu-01-47','InChI=1S/C6H13NO4.ClH/c8-2-3-5(10)6(11)4(9)1-7-3;/h3-11H,1-2H2;1H/t3-,4-,5?,6-;/m1./s1','InChIKey=ZJIHMALTJRDNQI-AORFWEALSA-N','Cl.OCC1NCC(O)C(O)C1O','1'),
	(207911,0,3,'103538-03-0','Consistent with Molecular Formula','C28H40O4',440.6216,'Suillin\n1,2,4-Benzenetriol, 3-(3,7,11,15-tetramethyl)-2,6,10,14-hexadecatetraenyl)- 4-acetate, (E,E,E)-','6B4158D2E6AE026E-FICuS-01-65','6B4158D2E6AE026E-FICTS-01-44','E08A2C90158814AE-uuuuu-01-03','InChI=1S/C28H40O4/c1-20(2)10-7-11-21(3)12-8-13-22(4)14-9-15-23(5)16-17-25-27(32-24(6)29)19-18-26(30)28(25)31/h10,12,14,16,18-19,30-31H,7-9,11,13,15,17H2,1-6H3/b21-12+,22-14+,23-16+','InChIKey=TVYGOMSIBBSIKO-MLAGYPMBSA-N','CC(=O)Oc1ccc(O)c(O)c1C/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C','1'),
	(207912,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C14H8N2O4/c17-14-11-3-1-2-4-12(11)15(18)13(14)9-5-7-10(8-6-9)16(19)20/h1-8H','InChIKey=XSOMQBLCXSTNTI-UHFFFAOYSA-N','O=C1C(c2ccc([N+](=O)[O-])cc2)=[N+]([O-])c2ccccc21',NULL),
	(207913,5,0,NULL,'Consistent with Molecular Formula','C26H28O13',548.4994,NULL,'0C4C0A41A523AB48-FICuS-01-51','0C4C0A41A523AB48-FICTS-01-30','0C4C0A41A523AB48-uuuuu-01-00','InChI=1S/C26H28O13/c1-33-20(27)13-10-11-8-9-12(14(13)21(28)34-2)18-16(23(30)36-4)15(22(29)35-3)17(24(31)37-5)19(25(32)38-6)26(11,18)39-7/h8-12,14,18H,1-7H3','InChIKey=XNAAAPRJEKKCQZ-UHFFFAOYSA-N','COC(=O)C1=CC2C=CC(C1C(=O)OC)C1C(C(=O)OC)=C(C(=O)OC)C(C(=O)OC)=C(C(=O)OC)C21OC','1'),
	(207914,4,0,NULL,'Consistent with Molecular Formula','C14H12Cl2O4',315.1524,NULL,'05F2AD0C970AB5E4-FICuS-01-6D','05F2AD0C970AB5E4-FICTS-01-4C','05F2AD0C970AB5E4-uuuuu-01-1C','InChI=1S/C14H12Cl2O4/c1-19-13(17)9-5-3-4-6(10(9)14(18)20-2)8-7(5)11(15)12(8)16/h3-8H,1-2H3','InChIKey=NBFRZMUPVAPSFP-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2C=CC1C1C(Cl)=C(Cl)C21','1'),
	(207915,2,0,NULL,'Consistent with Molecular Formula','C16H9BrO2',313.1499,NULL,'6A69022DA199169B-FICuS-01-4B','6A69022DA199169B-FICTS-01-2A','6A69022DA199169B-uuuuu-01-FA','InChI=1S/C16H9BrO2/c17-16-12-8-4-3-7-11(12)14(18)13(16)9-5-1-2-6-10(9)15(16)19/h1-8,13H','InChIKey=ZUDDQEGWGGRBFB-UHFFFAOYSA-N','O=C1c2ccccc2C2(Br)C(=O)c3ccccc3C12','1'),
	(207916,4,0,NULL,'Consistent with Molecular Formula','C20H12O4',316.3124,NULL,'18739EB5ECA41AA9-FICuS-01-78','9638CB5919800AD8-FICTS-01-32','18739EB5ECA41AA9-uuuuu-01-27','InChI=1S/C20H12O4/c21-17-9-5-1-2-6-10(9)18(22)14-13(17)15-16(14)20(24)12-8-4-3-7-11(12)19(15)23/h1-8,13-16H','InChIKey=JAAZJUITWOKRKO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C2C1C1C(=O)c3ccccc3C(=O)C21','1'),
	(207917,0,0,NULL,'Consistent with Molecular Formula','C31H23P',426.4965,NULL,'D80737511F5CFF12-FICuS-01-58','D80737511F5CFF12-FICTS-01-37','D80737511F5CFF12-uuuuu-01-07','InChI=1S/C31H23P/c1-4-14-24(15-5-1)32(25-16-6-2-7-17-25,26-18-8-3-9-19-26)31-29-22-12-10-20-27(29)28-21-11-13-23-30(28)31/h1-23H','InChIKey=WAIYJGWQTGVSJY-UHFFFAOYSA-N','c1ccc(P(=C2c3ccccc3-c3ccccc32)(c2ccccc2)c2ccccc2)cc1',NULL),
	(207918,6,0,NULL,'Consistent with Molecular Formula','C30H26O3',434.5336,NULL,'C7EBD609E3DC1745-FICuS-01-7B','C7EBD609E3DC1745-FICTS-01-5A','C7EBD609E3DC1745-uuuuu-01-2A','InChI=1S/C30H26O3/c31-28-23-18-10-11-19-24(23)30(33)27(28)25(20-12-4-1-5-13-20)26(21-14-6-2-7-15-21)29(30,32)22-16-8-3-9-17-22/h1-19,25-28,31-33H','InChIKey=QWYCALYVYWPWLT-UHFFFAOYSA-N','OC1c2ccccc2C2(O)C1C(c1ccccc1)C(c1ccccc1)C2(O)c1ccccc1','1'),
	(207919,0,0,NULL,'Consistent with Molecular Formula','C15H15KO10',394.3755,NULL,'E599ACE41FB429D1-FICuS-01-7D','E599ACE41FB429D1-FICTS-01-5C','6C4705204DB0869D-uuuuu-01-F6','InChI=1S/C15H15O10.K/c1-21-11(16)6-7(12(17)22-2)9(14(19)24-4)10(15(20)25-5)8(6)13(18)23-3;/h1-5H3;/q-1;+1','InChIKey=WBSDCQCPRGIZKC-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c(C(=O)OC)[c-](C(=O)OC)c1C(=O)OC.[K+]',NULL),
	(207920,0,1,NULL,'Consistent with Molecular Formula','C21H20N2O9',444.397,NULL,'2CF6E3C60A0A74E7-FICuS-01-72','FD44D4525ED81F46-FICTS-01-4E','F0B4D912A539E20D-uuuuu-01-0F','InChI=1S/C16H15NO9.C5H5N/c1-5-26-13(19)7(6-17)8-9(14(20)23-2)10(15(21)24-3)11(12(8)18)16(22)25-4;1-2-4-6-5-3-1/h18H,5H2,1-4H3;1-5H/b8-7+;','InChIKey=IMLLSFKGBRZUJU-USRGLUTNSA-N','CCOC(=O)/C(C#N)=C1/C(O)=C(C(=O)OC)C(C(=O)OC)=C1C(=O)OC.c1ccncc1','1'),
	(207921,2,0,NULL,'Consistent with Molecular Formula','C24H24O16',568.444,NULL,'4FE9CA32AA5F6143-FICuS-01-73','4FE9CA32AA5F6143-FICTS-01-52','4FE9CA32AA5F6143-uuuuu-01-22','InChI=1S/C24H24O16/c1-32-15(25)9-10(16(26)33-2)22(9,20(30)37-6)14-13(19(29)36-5)23(21(31)38-7)11(17(27)34-3)12(18(28)35-4)24(14,39-8)40-23/h1-8H3','InChIKey=WRQGNQGZJAHJOH-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(C(=O)OC)OC1(OC)C(C1(C(=O)OC)C(C(=O)OC)=C1C(=O)OC)=C2C(=O)OC','1'),
	(207922,2,2,NULL,'Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'87DB2C46FDE7249B-FICuS-01-82','3B18692455F12025-FICTS-01-03','87DB2C46FDE7249B-uuuuu-01-31','InChI=1S/C16H14N4/c17-19-15-11-7-3-1-5-9(11)13-14(15)10-6-2-4-8-12(10)16(13)20-18/h1-8,13-14H,17-18H2/b19-15-,20-16+','InChIKey=RXYVGJAAYBZNML-VBGLAJCLSA-N','N/N=C1\\c2ccccc2C2/C(=N\\N)c3ccccc3C12','1'),
	(207923,0,0,NULL,'Consistent with Molecular Formula','C20H6N8',358.321,NULL,'737A581CEA672AC7-FICuS-01-6A','737A581CEA672AC7-FICTS-01-49','737A581CEA672AC7-uuuuu-01-19','InChI=1S/C20H6N8/c21-5-17(6-22)15(18(17,7-23)8-24)13-1-2-14(4-3-13)16-19(9-25,10-26)20(16,11-27)12-28/h1-4,15-16H','InChIKey=WYTZXTXKOCVGAT-UHFFFAOYSA-N','N#CC1(C#N)C(c2ccc(C3C(C#N)(C#N)C3(C#N)C#N)cc2)C1(C#N)C#N',NULL),
	(207924,0,1,NULL,'Consistent with Molecular Formula','C17H23Br3N2',495.0941,NULL,'C3F74304911D90BB-FICuS-01-51','C3F74304911D90BB-FICTS-01-30','FF67B1AB5B7FA667-uuuuu-01-3D','InChI=1S/C17H22Br2N2.BrH/c1-5-12-10(3)14(20-16(12)8-18)7-15-11(4)13(6-2)17(9-19)21-15;/h7,20H,5-6,8-9H2,1-4H3;1H/b15-7-;','InChIKey=SVCNDUYVOVYZOO-DFPPEFKWSA-N','Br.CCC1=C(C)/C(=C/c2[nH]c(CBr)c(CC)c2C)N=C1CBr','1'),
	(207925,0,1,NULL,'Consistent with Molecular Formula','C17H21Br5N2',652.8863,NULL,'9566383F6B1B7537-FICuS-01-46','9566383F6B1B7537-FICTS-01-25','0E87E091A072BFBC-uuuuu-01-20','InChI=1S/C17H20Br4N2.BrH/c1-5-10-8(3)12(22-14(10)16(18)19)7-13-9(4)11(6-2)15(23-13)17(20)21;/h7,16-17,22H,5-6H2,1-4H3;1H/b13-7-;','InChIKey=FOUCWSJDLWQKOT-QCCGTXRUSA-N','Br.CCC1=C(C)/C(=C/c2[nH]c(C(Br)Br)c(CC)c2C)N=C1C(Br)Br','1'),
	(207926,0,0,NULL,'Consistent with Molecular Formula','C12H6N4O2',238.205,NULL,'D541DCDAB0702CA0-FICuS-01-70','D541DCDAB0702CA0-FICTS-01-4F','D541DCDAB0702CA0-uuuuu-01-1F','InChI=1S/C12H6N4O2/c13-3-7-5-1-9-6(2-10(5)18-11(7)15)8(4-14)12(16)17-9/h1-2H,15-16H2','InChIKey=MEIAFCFJXTVGOG-UHFFFAOYSA-N','N#Cc1c(N)oc2cc3c(C#N)c(N)oc3cc12',NULL),
	(207927,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2O3',371.219,NULL,'046E4EA9AE489D82-FICuS-01-72','046E4EA9AE489D82-FICTS-01-51','046E4EA9AE489D82-uuuuu-01-21','InChI=1S/C20H12Cl2O3/c21-11-5-7-15-17(9-11)25-18-10-12(22)6-8-16(18)19(15)13-3-1-2-4-14(13)20(23)24/h1-10,19H,(H,23,24)','InChIKey=DTERUGRHJMFTNE-UHFFFAOYSA-N','O=C(O)c1ccccc1C1c2ccc(Cl)cc2Oc2cc(Cl)ccc21',NULL),
	(207928,2,0,NULL,'Consistent with Molecular Formula','C23H26O16',558.4488,'Cyclohepta-1,3-diene-1,2,3,4,5,5,6,7-octacarboxylic acid, octamethyl ester','D91D96AFAE7C3728-FICuS-01-83','1C1BA53259404ABD-FICTS-01-35','D91D96AFAE7C3728-uuuuu-01-32','InChI=1S/C23H26O16/c1-32-15(24)9-10(16(25)33-2)12(18(27)35-4)14(20(29)37-6)23(21(30)38-7,22(31)39-8)13(19(28)36-5)11(9)17(26)34-3/h11,13H,1-8H3','InChIKey=WXVSEVMFXFCFKU-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(C(=O)OC)C(C(=O)OC)C(C(=O)OC)(C(=O)OC)C(C(=O)OC)=C1C(=O)OC','1'),
	(207929,0,0,NULL,'Consistent with Molecular Formula','C5Br4O2',411.6698,NULL,'16D7498DE5262CC0-FICuS-01-5C','16D7498DE5262CC0-FICTS-01-3B','16D7498DE5262CC0-uuuuu-01-0B','InChI=1S/C5Br4O2/c6-1-2(10)4(11)5(8,9)3(1)7','InChIKey=RSKJTAAOMZSDTP-UHFFFAOYSA-N','O=C1C(=O)C(Br)(Br)C(Br)=C1Br',NULL),
	(207930,0,0,NULL,'Consistent with Molecular Formula','C20H29NO8',411.451,NULL,'4201850912792EAB-FICuS-01-31','4201850912792EAB-FICTS-01-10','4201850912792EAB-uuuuu-01-E0','InChI=1S/C20H29NO8/c1-5-26-20(25)19-17(9-7-11-28-14(3)23)16(8-6-10-27-13(2)22)18(21-19)12-29-15(4)24/h21H,5-12H2,1-4H3','InChIKey=XXQYUBUIJFXKDD-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(COC(C)=O)c(CCCOC(C)=O)c1CCCOC(C)=O',NULL),
	(207931,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'9EF8FFFBA07D447C-FICuS-01-A5','9EF8FFFBA07D447C-FICTS-01-84','9EF8FFFBA07D447C-uuuuu-01-54','InChI=1S/C14H16N2O4/c1-19-13(17)11-7-15-5-9(11)3-4-10-6-16-8-12(10)14(18)20-2/h5-8,15-16H,3-4H2,1-2H3','InChIKey=ZDSBXPAUNYJILO-UHFFFAOYSA-N','COC(=O)c1c[nH]cc1CCc1c[nH]cc1C(=O)OC',NULL),
	(207932,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'65FE17525571883F-FICuS-01-47','65FE17525571883F-FICTS-01-26','65FE17525571883F-uuuuu-01-F6','InChI=1S/C16H20N2O4/c1-21-15(19)13-9-17-7-11(13)5-3-4-6-12-8-18-10-14(12)16(20)22-2/h7-10,17-18H,3-6H2,1-2H3','InChIKey=CWZAEYQGZICMST-UHFFFAOYSA-N','COC(=O)c1c[nH]cc1CCCCc1c[nH]cc1C(=O)OC',NULL),
	(207933,4,0,NULL,'Consistent with Molecular Formula','C16H12F6O2',350.26,NULL,'613AA1ACE0EF78EB-FICuS-01-8E','613AA1ACE0EF78EB-FICTS-01-6D','5B06766ADD258E8C-uuuuu-01-1E','InChI=1S/C16H12F6O2/c17-15(18,19)13-9-1-2-10(13)7-8-12(24-10)4-3-11(23-9,6-5-9)14(12,13)16(20,21)22/h5-8H,1-4H2/t9?,10?,11?,12?,13-,14+','InChIKey=KDYYIGLVOYNXIM-RLOIFVPSSA-N','FC(F)(F)C12C34C=CC5(CCC6(C=CC1(CC3)O6)C52C(F)(F)F)O4','1'),
	(207934,8,0,NULL,'Consistent with Molecular Formula','C14H12O3',228.247,NULL,'71226B6A43C92DD5-FICuS-01-54','71226B6A43C92DD5-FICTS-01-33','71226B6A43C92DD5-uuuuu-01-03','InChI=1S/C14H12O3/c15-13-11-7-3-4-8(12(11)14(16)17-13)10-6-2-1-5(6)9(7)10/h1-12H','InChIKey=UOHVXCZAZIYNAK-UHFFFAOYSA-N','O=C1OC(=O)C2C3C=CC(C12)C1C2C=CC2C31','1'),
	(207935,4,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'1635A83399C41168-FICuS-01-2E','1635A83399C41168-FICTS-01-0D','1635A83399C41168-uuuuu-01-DD','InChI=1S/C18H18O6/c1-21-11(19)17-13-3-4-14(17)8-10-16(24-14)6-5-15(23-13,9-7-13)18(16,17)12(20)22-2/h7-10H,3-6H2,1-2H3/t13?,14?,15?,16?,17-,18?','InChIKey=ZRMNJZIXDIHSBJ-FWBMUKSZSA-N','COC(=O)C12C34C=CC5(CCC6(C=CC1(CC3)O6)C52C(=O)OC)O4','1'),
	(207936,0,1,NULL,'Consistent with Molecular Formula','C13H11ClN4',258.7097,NULL,'724D08E88F9592BD-FICuS-01-6A','724D08E88F9592BD-FICTS-01-49','8ECB639F1798F9A8-uuuuu-01-31','InChI=1S/C13H11ClN4/c14-13(17-15-11-7-3-1-4-8-11)18-16-12-9-5-2-6-10-12/h1-10,15H/b17-13-,18-16+','InChIKey=ONNFMNKVWDFZMZ-UJZKLVBASA-N','ClC(/N=N/c1ccccc1)=N/Nc1ccccc1','1'),
	(207937,8,0,NULL,'Consistent with Molecular Formula','C18H20O10',396.35,NULL,'19AC03FB0C85ACDF-FICuS-01-8E','19AC03FB0C85ACDF-FICTS-01-6D','19AC03FB0C85ACDF-uuuuu-01-3D','InChI=1S/C18H20O10/c1-25-15(21)9-5-6(10(9)16(22)26-2)14(20)8-7(13(5)19)11(17(23)27-3)12(8)18(24)28-4/h5-12H,1-4H3','InChIKey=ABROGWXICUPYEM-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C2C(=O)C3C(C(=O)OC)C(C(=O)OC)C3C(=O)C12','1'),
	(207938,2,1,NULL,'Consistent with Molecular Formula','C9H12Br2',280.0018,NULL,'17AFDA18C9429B1C-FICuS-01-75','17AFDA18C9429B1C-FICTS-01-54','02AA5B3D34D22768-uuuuu-01-FC','InChI=1S/C9H12Br2/c10-9(11)7-5-3-1-2-4-6-8(7)9/h3,5,7-8H,1-2,4,6H2/b5-3-','InChIKey=SNDYDXJCUVOMRX-HYXAFXHYSA-N','BrC1(Br)C2/C=C\\CCCCC21','1'),
	(207939,0,0,NULL,'Consistent with Molecular Formula','C28H28IO2P',554.4063,NULL,'EC46D314579C73A4-FICuS-01-5C','EC46D314579C73A4-FICTS-01-3B','D497D2B95AF41FFC-uuuuu-01-3F','InChI=1S/C28H28O2P.HI/c1-3-29-23-20-21-27(30-4-2)28(22-23)31(24-14-8-5-9-15-24,25-16-10-6-11-17-25)26-18-12-7-13-19-26;/h5-22H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=PJEHWLASKGNWAY-UHFFFAOYSA-M','CCOc1ccc(OCC)c([P+](c2ccccc2)(c2ccccc2)c2ccccc2)c1.[I-]',NULL),
	(207940,0,0,NULL,'Consistent with Molecular Formula','C26H24IO2P',526.3527,NULL,'44B4B8D0D775D377-FICuS-01-5F','44B4B8D0D775D377-FICTS-01-3E','7C65B97DDA1DBF2F-uuuuu-01-4B','InChI=1S/C26H23O2P.HI/c1-2-28-25-19-18-21(27)20-26(25)29(22-12-6-3-7-13-22,23-14-8-4-9-15-23)24-16-10-5-11-17-24;/h3-20H,2H2,1H3;1H','InChIKey=JDJJFCHRCBRYTH-UHFFFAOYSA-N','CCOc1ccc(O)cc1[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(207941,0,0,NULL,'Consistent with Molecular Formula','C16H10O2',234.2538,NULL,'4E68FE5BCC734BCF-FICuS-01-9F','4E68FE5BCC734BCF-FICTS-01-7E','4E68FE5BCC734BCF-uuuuu-01-4E','InChI=1S/C16H10O2/c1-2-16(18)13-9-5-3-7-11(13)15(17)12-8-4-6-10-14(12)16/h1,3-10,18H','InChIKey=XCBBZYDQCIGHDN-UHFFFAOYSA-N','C#CC1(O)c2ccccc2C(=O)c2ccccc21',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(207942,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O6',281.2244,NULL,'79502647786B8C9D-FICuS-01-4E','79502647786B8C9D-FICTS-01-2D','79502647786B8C9D-uuuuu-01-FD','InChI=1S/C11H11N3O6/c1-19-10(15)9(11(16)20-2)13-12-7-5-3-4-6-8(7)14(17)18/h3-6,12H,1-2H3','InChIKey=IMKUXHWSDTWTAO-UHFFFAOYSA-N','COC(=O)C(=NNc1ccccc1[N+](=O)[O-])C(=O)OC',NULL),
	(207943,0,0,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,NULL,'55A3A8399D5D5D7E-FICuS-01-75','55A3A8399D5D5D7E-FICTS-01-54','55A3A8399D5D5D7E-uuuuu-01-24','InChI=1S/C20H20O5/c1-19(2,15-7-5-13(11-21)23-15)17-9-10-18(25-17)20(3,4)16-8-6-14(12-22)24-16/h5-12H,1-4H3','InChIKey=PDHONJAMSMZDIB-UHFFFAOYSA-N','CC(C)(c1ccc(C=O)o1)c1ccc(C(C)(C)c2ccc(C=O)o2)o1',NULL),
	(207944,0,0,NULL,'Consistent with Molecular Formula','C30H34O6',490.595,NULL,'65B96D938F5256DD-FICuS-01-6B','65B96D938F5256DD-FICTS-01-4A','65B96D938F5256DD-uuuuu-01-1A','InChI=1S/C30H34O6/c1-9-32-26(31)30(8)24-16-14-22(35-24)28(4,5)20-12-10-18(33-20)27(2,3)19-11-13-21(34-19)29(6,7)23-15-17-25(30)36-23/h10-17H,9H2,1-8H3','InChIKey=ZEXQMECTBYFPEY-UHFFFAOYSA-N','CCOC(=O)C1(C)c2ccc(o2)C(C)(C)c2ccc(o2)C(C)(C)c2ccc(o2)C(C)(C)c2ccc1o2',NULL),
	(207945,0,0,NULL,'Consistent with Molecular Formula','C27H30O4',418.5316,NULL,'84B5BE17A37C8C42-FICuS-01-68','84B5BE17A37C8C42-FICTS-01-47','84B5BE17A37C8C42-uuuuu-01-17','InChI=1S/C27H30O4/c1-16-17-8-10-19(28-17)25(2,3)21-12-14-23(30-21)27(6,7)24-15-13-22(31-24)26(4,5)20-11-9-18(16)29-20/h8-16H,1-7H3','InChIKey=IGOJUFJYIDZRGZ-UHFFFAOYSA-N','CC1c2ccc(o2)C(C)(C)c2ccc(o2)C(C)(C)c2ccc(o2)C(C)(C)c2ccc1o2',NULL),
	(207946,0,2,NULL,'Consistent with Molecular Formula','C28H32O6',464.5572,NULL,'96867498F5E66954-FICuS-01-4E','96867498F5E66954-FICTS-01-2D','FFEB6980FA39C097-uuuuu-01-36','InChI=1S/C28H32O6/c1-25(2)17(29)9-10-18(30)27(5,6)23-15-16-24(34-23)28(7,8)20(32)12-11-19(31)26(3,4)22-14-13-21(25)33-22/h9-16H,1-8H3/b10-9-,12-11-','InChIKey=JYZBPHTYRCOHCJ-BASFJDSNSA-N','CC1(C)C(=O)/C=C\\C(=O)C(C)(C)c2ccc(o2)C(C)(C)C(=O)/C=C\\C(=O)C(C)(C)c2ccc1o2','1'),
	(207947,0,0,NULL,'Consistent with Molecular Formula','C28H36O6',468.5888,NULL,'E214E7B67B807051-FICuS-01-45','E214E7B67B807051-FICTS-01-24','E214E7B67B807051-uuuuu-01-F4','InChI=1S/C28H36O6/c1-25(2)17(29)9-10-18(30)27(5,6)23-15-16-24(34-23)28(7,8)20(32)12-11-19(31)26(3,4)22-14-13-21(25)33-22/h13-16H,9-12H2,1-8H3','InChIKey=UAUOFHMTNHCGSU-UHFFFAOYSA-N','CC1(C)C(=O)CCC(=O)C(C)(C)c2ccc(o2)C(C)(C)C(=O)CCC(=O)C(C)(C)c2ccc1o2',NULL),
	(207948,0,3,NULL,'Consistent with Molecular Formula','C28H32O7',480.5566,'21-Oxabicyclo[16.2.1]heneicosane-4,9,14,18,20-pentaene, 3,6,8,11,13,16-hexaoxo-2,2,7,7,,12,12,17,17-octamethyl-','23E2556C1FFD664F-FICuS-01-6D','23E2556C1FFD664F-FICTS-01-4C','AAB1B24AAD4F17B3-uuuuu-01-30','InChI=1S/C28H32O7/c1-25(2)17(29)9-10-18(30)26(3,4)20(32)12-14-22(34)28(7,8)24-16-15-23(35-24)27(5,6)21(33)13-11-19(25)31/h9-16H,1-8H3/b10-9-,13-11-,14-12-','InChIKey=OAVCWCVIFBSXIA-OXJRGYCCSA-N','CC1(C)C(=O)/C=C\\C(=O)C(C)(C)C(=O)/C=C\\C(=O)C(C)(C)c2ccc(o2)C(C)(C)C(=O)/C=C\\C1=O','1'),
	(207949,0,4,NULL,'Consistent with Molecular Formula','C28H32O8',496.556,NULL,'8A9F2FC12546A040-FICuS-01-51','8A9F2FC12546A040-FICTS-01-30','65A6F30E2D3CA75A-uuuuu-01-20','InChI=1S/C28H32O8/c1-25(2)17(29)9-11-19(31)26(3,4)21(33)13-15-23(35)28(7,8)24(36)16-14-22(34)27(5,6)20(32)12-10-18(25)30/h9-16H,1-8H3/b11-9-,12-10-,15-13-,16-14-','InChIKey=ZESYLGKHDBKSPD-LUHLCGLTSA-N','CC1(C)C(=O)/C=C\\C(=O)C(C)(C)C(=O)/C=C\\C(=O)C(C)(C)C(=O)/C=C\\C(=O)C(C)(C)C(=O)/C=C\\C1=O','1'),
	(207950,2,1,NULL,'Consistent with Molecular Formula','C28H32Br2O6',624.3652,NULL,'6EDDA206DFD0E946-FICuS-01-89','6EDDA206DFD0E946-FICTS-01-68','BBF1ACA02DE713F9-uuuuu-01-3B','InChI=1S/C28H32Br2O6/c1-25(2)15(31)9-10-16(32)26(3,4)18-12-14-20(36-18)28(7,8)24(34)22(30)21(29)23(33)27(5,6)19-13-11-17(25)35-19/h9-14,21-22H,1-8H3/b10-9-','InChIKey=WBIQJYVZFHNLRN-KTKRTIGZSA-N','CC1(C)C(=O)/C=C\\C(=O)C(C)(C)c2ccc(o2)C(C)(C)C(=O)C(Br)C(Br)C(=O)C(C)(C)c2ccc1o2','1'),
	(207951,0,0,NULL,'Consistent with Molecular Formula','C24H34O10',482.5266,NULL,'96E0A7C4B82AFB19-FICuS-01-79','96E0A7C4B82AFB19-FICTS-01-58','96E0A7C4B82AFB19-uuuuu-01-28','InChI=1S/C24H34O10/c1-7-31-21(25)17(22(26)32-8-2)11-15-13-20(30-6)16(14-19(15)29-5)12-18(23(27)33-9-3)24(28)34-10-4/h13-14,17-18H,7-12H2,1-6H3','InChIKey=WDWSEYBZJVGBMV-UHFFFAOYSA-N','CCOC(=O)C(Cc1cc(OC)c(CC(C(=O)OCC)C(=O)OCC)cc1OC)C(=O)OCC',NULL),
	(207952,0,0,NULL,'Consistent with Molecular Formula','C16H18O10',370.3122,NULL,'2BF9E20E700893C2-FICuS-01-56','2BF9E20E700893C2-FICTS-01-35','2BF9E20E700893C2-uuuuu-01-05','InChI=1S/C16H18O10/c1-25-11-5-8(4-10(15(21)22)16(23)24)12(26-2)6-7(11)3-9(13(17)18)14(19)20/h5-6,9-10H,3-4H2,1-2H3,(H,17,18)(H,19,20)(H,21,22)(H,23,24)','InChIKey=GJQVTLPKRZNQOY-UHFFFAOYSA-N','COc1cc(CC(C(=O)O)C(=O)O)c(OC)cc1CC(C(=O)O)C(=O)O',NULL),
	(207953,0,0,NULL,'Consistent with Molecular Formula','C6H5NO4',155.1098,NULL,'19F42221116F1C2F-FICuS-01-3C','19F42221116F1C2F-FICTS-01-1B','19F42221116F1C2F-uuuuu-01-EB','InChI=1S/C6H5NO4/c8-5(9)3-1-7-2-4(3)6(10)11/h1-2,7H,(H,8,9)(H,10,11)','InChIKey=JFVDNCRMBALUKH-UHFFFAOYSA-N','O=C(O)c1c[nH]cc1C(=O)O',NULL),
	(207954,0,0,NULL,'Consistent with Molecular Formula','C14H7F14NO4',519.1912,NULL,'D78C7BB8ACD8322C-FICuS-01-8A','D78C7BB8ACD8322C-FICTS-01-69','D78C7BB8ACD8322C-uuuuu-01-39','InChI=1S/C14H7F14NO4/c15-9(16,11(19,20)13(23,24)25)1-3-4(6(8(32)33)29-5(3)7(30)31)2-10(17,18)12(21,22)14(26,27)28/h29H,1-2H2,(H,30,31)(H,32,33)','InChIKey=GALFVTLALVXPCQ-UHFFFAOYSA-N','O=C(O)c1[nH]c(C(=O)O)c(CC(F)(F)C(F)(F)C(F)(F)F)c1CC(F)(F)C(F)(F)C(F)(F)F',NULL),
	(207955,6,0,NULL,'Consistent with Molecular Formula','C21H26O5',358.4334,NULL,'64EE9795C69AA582-FICuS-01-6C','64EE9795C69AA582-FICTS-01-4B','FF284BEFC54DBE71-uuuuu-01-4C','InChI=1S/C21H26O5/c1-21(2)25-16-9-14(11-22-10-13-6-4-3-5-7-13)8-15-17-12-23-20(24-17)19(26-21)18(15)16/h3-7,9,15-20H,8,10-12H2,1-2H3/t15-,16?,17-,18+,19?,20-/m1/s1','InChIKey=OUKAHPJBMYZXPI-DNMAIIPASA-N','CC1(C)OC2C=C(COCc3ccccc3)CC3C4COC(O4)C(O1)C23','1'),
	(207956,0,0,NULL,'Consistent with Molecular Formula','C16H16O6',304.2988,NULL,'F6D74BF72EE991FE-FICuS-01-9B','F6D74BF72EE991FE-FICTS-01-7A','F6D74BF72EE991FE-uuuuu-01-4A','InChI=1S/C16H16O6/c1-9(17)22-14-8-10(16(18)21-4)7-11-12(19-2)5-6-13(20-3)15(11)14/h5-8H,1-4H3','InChIKey=NUCVDHNQGBLXRH-UHFFFAOYSA-N','COC(=O)c1cc(OC(C)=O)c2c(OC)ccc(OC)c2c1',NULL),
	(207957,0,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'82E5484FFDDD8BBE-FICuS-01-A4','82E5484FFDDD8BBE-FICTS-01-83','82E5484FFDDD8BBE-uuuuu-01-53','InChI=1S/C18H20O6/c1-5-16(19)24-15-10-11(18(20)23-6-2)9-12-13(21-3)7-8-14(22-4)17(12)15/h7-10H,5-6H2,1-4H3','InChIKey=HRCNKNSXLAZRTK-UHFFFAOYSA-N','CCOC(=O)c1cc(OC(=O)CC)c2c(OC)ccc(OC)c2c1',NULL),
	(207958,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2NaO8S2',452.233,'Sodium 3,3\'-Methylene bis (2-hydroxy-5-chloro- benzenesulfonate)','8D8B8625ECF2048A-FICuS-01-6F','8D8B8625ECF2048A-FICTS-01-4E','066C6A2A8C89B622-uuuuu-01-07','InChI=1S/C13H10Cl2O8S2.Na/c14-8-2-6(12(16)10(4-8)24(18,19)20)1-7-3-9(15)5-11(13(7)17)25(21,22)23;/h2-5,16-17H,1H2,(H,18,19,20)(H,21,22,23);/q;+1','InChIKey=RLNYKMYKYDDJOY-UHFFFAOYSA-N','O=S(=O)(O)c1cc(Cl)cc(Cc2cc(Cl)cc(S(=O)(=O)O)c2O)c1O.[Na+]',NULL),
	(207959,0,0,NULL,'Consistent with Molecular Formula','C11H9N3',183.2122,'3H-Imidazo[4,5-f]quinoline, 2-methyl','E6E5BAB3BEA52F39-FICuS-01-95','E6E5BAB3BEA52F39-FICTS-01-74','E6E5BAB3BEA52F39-uuuuu-01-44','InChI=1S/C11H9N3/c1-7-13-10-5-4-9-8(11(10)14-7)3-2-6-12-9/h2-6H,1H3,(H,13,14)','InChIKey=IUQHRMZIDYAPEW-UHFFFAOYSA-N','Cc1nc2c(ccc3ncccc32)[nH]1',NULL),
	(207960,1,0,NULL,'Consistent with Molecular Formula','C8H9N5O3',223.1908,'9H-Purine-9-propanoic acid, 6-amino-alpha-hydroxy-, (RS)','60AA5308E4F9B54A-FICuS-01-63','60AA5308E4F9B54A-FICTS-01-42','60AA5308E4F9B54A-uuuuu-01-12','InChI=1S/C8H9N5O3/c9-6-5-7(11-2-10-6)13(3-12-5)1-4(14)8(15)16/h2-4,14H,1H2,(H,15,16)(H2,9,10,11)','InChIKey=UHOFECKRSHSYNE-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC(O)C(=O)O','1'),
	(207961,2,0,NULL,'Consistent with Molecular Formula','C15H11F6NO',335.2484,NULL,'4AD9F91218648CD7-FICuS-01-64','4AD9F91218648CD7-FICTS-01-43','4AD9F91218648CD7-uuuuu-01-13','InChI=1S/C15H11F6NO/c16-14(17,18)11-9-6-7-10(12(11)15(19,20)21)22(9)13(23)8-4-2-1-3-5-8/h1-5,9-10H,6-7H2','InChIKey=MOQUFGYMVKYBAL-UHFFFAOYSA-N','O=C(c1ccccc1)N1C2CCC1C(C(F)(F)F)=C2C(F)(F)F','1'),
	(207962,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'4BDBB9B3998C8471-FICuS-01-74','4BDBB9B3998C8471-FICTS-01-53','4BDBB9B3998C8471-uuuuu-01-23','InChI=1S/C13H8N2O3/c14-9-5-1-3-7-11(9)12-8(13(7)16)4-2-6-10(12)15(17)18/h1-6H,14H2','InChIKey=BKGQKTNQMGETSA-UHFFFAOYSA-N','Nc1cccc2c1-c1c(cccc1[N+](=O)[O-])C2=O',NULL),
	(207963,0,0,NULL,'Consistent with Molecular Formula','C20H8N6',332.3234,NULL,'0B9E275A873E3285-FICuS-01-4F','4AA80815609D8E07-FICTS-01-29','0B9E275A873E3285-uuuuu-01-FE','InChI=1S/C20H8N6/c21-7-11(8-22)17-13-3-1-5-15-18(13)19-14(17)4-2-6-16(19)26-20(25-15)12(9-23)10-24/h1-6,25-26H','InChIKey=NFAOXJNISLKRSW-UHFFFAOYSA-N','N#CC(C#N)=c1[nH]c2cccc3c2-c2c(cccc2c3=C(C#N)C#N)[nH]1',NULL),
	(207964,1,0,NULL,'Consistent with Molecular Formula','C9H8N2OS',192.235,NULL,'F0C546DE65C05D1C-FICuS-01-73','F0C546DE65C05D1C-FICTS-01-52','F0C546DE65C05D1C-uuuuu-01-22','InChI=1S/C9H8N2OS/c10-6-8(9(11)12)13-7-4-2-1-3-5-7/h1-5,8H,(H2,11,12)','InChIKey=YKFKMNBROMCRSM-UHFFFAOYSA-N','N#CC(Sc1ccccc1)C(N)=O','1'),
	(207965,0,0,NULL,'Consistent with Molecular Formula','C10H8N2S',188.2466,'Propanedinitrile, 2-(phenylmethyl)thio-','676A491FCD7370A8-FICuS-01-60','676A491FCD7370A8-FICTS-01-3F','676A491FCD7370A8-uuuuu-01-0F','InChI=1S/C10H8N2S/c11-6-10(7-12)13-8-9-4-2-1-3-5-9/h1-5,10H,8H2','InChIKey=DWLAFZZWURUUGI-UHFFFAOYSA-N','N#CC(C#N)SCc1ccccc1',NULL),
	(207966,0,0,NULL,'Consistent with Molecular Formula','C7H8F6N2O3',282.1422,NULL,'2BE9E39BF86020D6-FICuS-01-6C','2BE9E39BF86020D6-FICTS-01-4B','2BE9E39BF86020D6-uuuuu-01-1B','InChI=1S/C7H8F6N2O3/c8-6(9,10)4(17)14-1-3(16)2-15-5(18)7(11,12)13/h3,16H,1-2H2,(H,14,17)(H,15,18)','InChIKey=XGJMDMQAOYCRLK-UHFFFAOYSA-N','O=C(NCC(O)CNC(=O)C(F)(F)F)C(F)(F)F',NULL),
	(207967,0,0,NULL,'Consistent with Molecular Formula','C19H38N2O3',342.5208,NULL,'F6E268BF008F8F45-FICuS-01-75','F6E268BF008F8F45-FICTS-01-54','F6E268BF008F8F45-uuuuu-01-24','InChI=1S/C19H38N2O3/c1-3-5-7-9-11-13-18(23)20-15-17(22)16-21-19(24)14-12-10-8-6-4-2/h17,22H,3-16H2,1-2H3,(H,20,23)(H,21,24)','InChIKey=LYMNDWKZMXKZHF-UHFFFAOYSA-N','CCCCCCCC(=O)NCC(O)CNC(=O)CCCCCCC',NULL),
	(207968,0,0,NULL,'Consistent with Molecular Formula','C10H10S4',258.429,NULL,'57E18B3C6E6B175E-FICuS-01-6E','57E18B3C6E6B175E-FICTS-01-4D','57E18B3C6E6B175E-uuuuu-01-1D','InChI=1S/C10H10S4/c1-13-9(11)7-3-5-8(6-4-7)10(12)14-2/h3-6H,1-2H3','InChIKey=VUEUPCUCWCUHRZ-UHFFFAOYSA-N','CSC(=S)c1ccc(C(=S)SC)cc1',NULL),
	(207969,0,0,NULL,'Consistent with Molecular Formula','C43H36O2P2S',678.7637,NULL,'2B21555659D87BF1-FICuS-01-4D','2B21555659D87BF1-FICTS-01-2C','2B21555659D87BF1-uuuuu-01-FC','InChI=1S/C43H36O2P2S/c44-35(33-46(37-19-7-1-8-20-37,38-21-9-2-10-22-38)39-23-11-3-12-24-39)31-43(48)32-36(45)34-47(40-25-13-4-14-26-40,41-27-15-5-16-28-41)42-29-17-6-18-30-42/h1-30,33-34H,31-32H2','InChIKey=VFLIHDCDLMSQQU-UHFFFAOYSA-N','O=C(C=P(c1ccccc1)(c1ccccc1)c1ccccc1)CC(=S)CC(=O)C=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(207970,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O6',246.2194,NULL,'8EFEEA77845B8774-FICuS-01-80','8EFEEA77845B8774-FICTS-01-5F','8EFEEA77845B8774-uuuuu-01-2F','InChI=1S/C9H14N2O6/c12-6(10-4-8(14)15)2-1-3-7(13)11-5-9(16)17/h1-5H2,(H,10,12)(H,11,13)(H,14,15)(H,16,17)','InChIKey=WOACFZHTODURQC-UHFFFAOYSA-N','O=C(O)CNC(=O)CCCC(=O)NCC(=O)O',NULL),
	(207971,2,0,NULL,'Consistent with Molecular Formula','C19H22N2O6S2',438.5126,NULL,'EE94E3BBBCF46920-FICuS-01-8A','EE94E3BBBCF46920-FICTS-01-69','EE94E3BBBCF46920-uuuuu-01-39','InChI=1S/C19H22N2O6S2/c1-14-3-7-16(8-4-14)28(24,25)18(20-12-22)11-19(21-13-23)29(26,27)17-9-5-15(2)6-10-17/h3-10,12-13,18-19H,11H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=DDTMEZWPGDNZMA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(CC(NC=O)S(=O)(=O)c2ccc(C)cc2)NC=O)cc1','1'),
	(207972,0,0,NULL,'No Comparision - Unparameterized Atom - Ni(a1) connected atoms =[ Cl P P Cl ]','C36H30Cl2NiP2',654.1799,NULL,'526D53295003DBE9-FICuS-01-47','526D53295003DBE9-FICTS-01-26','0910291B4629C173-uuuuu-01-D1','InChI=1S/2C18H15P.2ClH.Ni/c2*1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;;;/h2*1-15H;2*1H;/q;;;;+2/p-2','InChIKey=ZBRJXVVKPBZPAN-UHFFFAOYSA-L','[ClH-][Ni+2]([ClH-])([PH](c1ccccc1)(c1ccccc1)c1ccccc1)[PH](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(207973,0,0,NULL,'Consistent with Molecular Formula','C10H2N6Na',229.1558,NULL,'B2A46E408DB9E593-FICuS-01-6C','B2A46E408DB9E593-FICTS-01-4B','3943824FEDC2573B-uuuuu-01-0C','InChI=1S/C10H2N6.Na/c11-1-7(2-12)10(8(3-13)4-14)9(5-15)6-16;/h7-8H;/q;+1','InChIKey=WPPPJNJOBILAPF-UHFFFAOYSA-N','N#CC(C#N)=C(C(C#N)C#N)C(C#N)C#N.[Na+]',NULL),
	(207974,0,0,NULL,'Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'F03026708031BDD7-FICuS-01-3C','E29FEEF2751257C2-FICTS-01-4E','F03026708031BDD7-uuuuu-01-EB','InChI=1S/C12H10N4/c1-5-7(3-13)11(15)10-6(2)8(4-14)12(16)9(5)10/h15-16H2,1-2H3','InChIKey=WMFZIMVIYDKMKV-UHFFFAOYSA-N','CC1=C(C#N)C(N)=C2C(C)=C(C#N)C(N)=C12',NULL),
	(207975,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O4',194.1464,NULL,'909D2A0C715952AE-FICuS-01-56','909D2A0C715952AE-FICTS-01-35','909D2A0C715952AE-uuuuu-01-05','InChI=1S/C8H6N2O4/c11-4-1-3-2-5(12)10-8(14)6(3)7(13)9-4/h1-2H,(H2,9,11,13)(H2,10,12,14)','InChIKey=PEHAPVAHJLCRSR-UHFFFAOYSA-N','Oc1cc2cc(O)nc(O)c2c(O)n1',NULL),
	(207976,0,0,NULL,'Consistent with Molecular Formula','C8H4O4S2',228.2372,NULL,'2938C940C1818DBB-FICuS-01-5A','2938C940C1818DBB-FICTS-01-39','2938C940C1818DBB-uuuuu-01-09','InChI=1S/C8H4O4S2/c9-7(10)5-1-3-4(14-5)2-6(13-3)8(11)12/h1-2H,(H,9,10)(H,11,12)','InChIKey=JMURVZFFOUWCNW-UHFFFAOYSA-N','O=C(O)c1cc2sc(C(=O)O)cc2s1',NULL),
	(207977,0,0,NULL,'Consistent with Molecular Formula','C8H4O2S2',196.2384,NULL,'33C32B73FEF1C7D1-FICuS-01-72','33C32B73FEF1C7D1-FICTS-01-51','33C32B73FEF1C7D1-uuuuu-01-21','InChI=1S/C8H4O2S2/c9-3-5-1-7-8(11-5)2-6(4-10)12-7/h1-4H','InChIKey=UBKNFAFBINVTOP-UHFFFAOYSA-N','O=Cc1cc2sc(C=O)cc2s1',NULL),
	(207978,0,0,NULL,'Consistent with Molecular Formula','C39H36BrP2',646.5649,NULL,'EA24BF508908A525-FICuS-01-56','EA24BF508908A525-FICTS-01-35','D909D57BD85069B1-uuuuu-01-11','InChI=1S/C39H36P2.BrH/c1-7-20-34(21-8-1)40(35-22-9-2-10-23-35,36-24-11-3-12-25-36)32-19-33-41(37-26-13-4-14-27-37,38-28-15-5-16-29-38)39-30-17-6-18-31-39;/h1-18,20-31H,19,32-33H2;1H/q+2;/p-1','InChIKey=RJUVVNLKTAWSCY-UHFFFAOYSA-M','[Br-].c1ccc([P+](CCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(207979,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2S',299.3466,NULL,'4F972A0F87F72257-FICuS-01-56','4F972A0F87F72257-FICTS-01-35','4F972A0F87F72257-uuuuu-01-05','InChI=1S/C15H13N3O2S/c1-9(19)17-12-6-7-14(21-8-16)15-11(12)4-3-5-13(15)18-10(2)20/h3-7H,1-2H3,(H,17,19)(H,18,20)','InChIKey=UUCQONZKEPLUFP-UHFFFAOYSA-N','CC(=O)Nc1ccc(SC#N)c2c(NC(C)=O)cccc12',NULL),
	(207980,5,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'55658BA2F9C62221-FICuS-01-48','55658BA2F9C62221-FICTS-01-27','55658BA2F9C62221-uuuuu-01-F7','InChI=1S/C19H16O3/c20-18-12-7-3-1-5-10(12)15-14-9-22-19(21)17(14)16(15)11-6-2-4-8-13(11)18/h1-8,14-18,20H,9H2','InChIKey=KAFDISJYHBMFEQ-UHFFFAOYSA-N','O=C1OCC2C1C1c3ccccc3C(O)c3ccccc3C21','1'),
	(207981,0,0,NULL,'Consistent with Molecular Formula','C4H2N2S',110.1332,NULL,'65062DD038C91896-FICuS-01-41','65062DD038C91896-FICTS-01-20','65062DD038C91896-uuuuu-01-F0','InChI=1S/C4H2N2S/c5-1-4-2-6-7-3-4/h2-3H','InChIKey=OCYPFRDEUKBLNI-UHFFFAOYSA-N','N#Cc1cnsc1',NULL),
	(207982,0,0,NULL,'Consistent with Molecular Formula','C42H34N2P2',628.6915,NULL,'A8A949B2F37FEB29-FICuS-01-83','A8A949B2F37FEB29-FICTS-01-62','A8A949B2F37FEB29-uuuuu-01-32','InChI=1S/C42H34N2P2/c1-7-21-35(22-8-1)45(36-23-9-2-10-24-36,37-25-11-3-12-26-37)43-41-33-19-20-34-42(41)44-46(38-27-13-4-14-28-38,39-29-15-5-16-30-39)40-31-17-6-18-32-40/h1-34H','InChIKey=LPPJVOFEDUXLAC-UHFFFAOYSA-N','c1ccc(P(=Nc2ccccc2N=P(c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(207983,1,1,NULL,'Consistent with Molecular Formula','C24H28O3',364.4834,'Ferprenin','F44A20E06FB9E82C-FICuS-01-76','F44A20E06FB9E82C-FICTS-01-55','406264012F659F0A-uuuuu-01-E0','InChI=1S/C24H28O3/c1-17(2)9-7-10-18(3)11-8-15-24(4)16-14-20-22(27-24)19-12-5-6-13-21(19)26-23(20)25/h5-6,9,11-14,16H,7-8,10,15H2,1-4H3/b18-11+','InChIKey=JQLNFODDCYXPCO-WOJGMQOQSA-N','CC(C)=CCC/C(C)=C/CCC1(C)C=Cc2c(c3ccccc3oc2=O)O1','1'),
	(207984,0,0,NULL,'Consistent with Molecular Formula','C33H48N8O11',732.7892,NULL,'F6401C93AC78FC5D-FICuS-01-7C','F6401C93AC78FC5D-FICTS-01-5B','F6401C93AC78FC5D-uuuuu-01-2B','InChI=1S/C33H48N8O11/c1-3-51-32(49)36-28(45)23-21-40(30(47)34-26(23)43)14-12-10-8-6-5-7-9-11-13-25(42)39-18-15-38(16-19-39)17-20-41-22-24(27(44)35-31(41)48)29(46)37-33(50)52-4-2/h21-22H,3-20H2,1-2H3,(H,34,43,47)(H,35,44,48)(H,36,45,49)(H,37,46,50)','InChIKey=MYBWNNKKVPOGQY-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCCCCCCCCCC(=O)N2CCN(CCn3cc(C(=O)NC(=O)OCC)c(=O)[nH]c3=O)CC2)c(=O)[nH]c1=O',NULL),
	(207985,0,0,NULL,'Consistent with Molecular Formula','C30H42N8O14',738.707,NULL,'8E80BD12F12AF0C2-FICuS-01-6A','8E80BD12F12AF0C2-FICTS-01-49','8E80BD12F12AF0C2-uuuuu-01-19','InChI=1S/C30H42N8O14/c1-3-49-29(47)35-23(41)19-17-37(25(43)33-21(19)39)13-9-15-51-27(45)31-11-7-5-6-8-12-32-28(46)52-16-10-14-38-18-20(22(40)34-26(38)44)24(42)36-30(48)50-4-2/h17-18H,3-16H2,1-2H3,(H,31,45)(H,32,46)(H,33,39,43)(H,34,40,44)(H,35,41,47)(H,36','InChIKey=WTNVAJZSWJKDEY-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCCOC(=O)NCCCCCCNC(=O)OCCCn2cc(C(=O)NC(=O)OCC)c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(207986,2,0,NULL,'Consistent with Molecular Formula','C6H8BrNO',190.0393,NULL,'9BCD2B5D3D2031F0-FICuS-01-69','9BCD2B5D3D2031F0-FICTS-01-48','9BCD2B5D3D2031F0-uuuuu-01-18','InChI=1S/C6H8BrNO/c1-9-5-2-6(7,3-5)4-8/h5H,2-3H2,1H3','InChIKey=MMBDJVYDKLFTAF-UHFFFAOYSA-N','COC1CC(Br)(C#N)C1','1'),
	(207987,0,1,NULL,'Consistent with Molecular Formula','C11H15N3S',221.3196,NULL,'808FF33C49FF90DD-FICuS-01-86','2A454335A6737AA0-FICTS-01-1B','808FF33C49FF90DD-uuuuu-01-35','InChI=1S/C11H15N3S/c1-3-9-4-6-10(7-5-9)8(2)13-14-11(12)15/h4-7H,3H2,1-2H3,(H3,12,14,15)/b13-8+','InChIKey=HXMZCORQSLXYAF-MDWZMJQESA-N','CCc1ccc(/C(C)=N/NC(N)=S)cc1','1'),
	(207988,0,1,NULL,'Consistent with Molecular Formula','C11H15N3OS',237.319,NULL,'D90407A3B49BDDEA-FICuS-01-82','D90407A3B49BDDEA-FICTS-01-61','8D481E8793939D80-uuuuu-01-00','InChI=1S/C11H15N3OS/c1-3-15-10-6-4-9(5-7-10)8(2)13-14-11(12)16/h4-7H,3H2,1-2H3,(H3,12,14,16)/b13-8+','InChIKey=TVBHBVRPBXKWCJ-MDWZMJQESA-N','CCOc1ccc(/C(C)=N/NC(N)=S)cc1','1'),
	(207989,0,1,NULL,'Consistent with Molecular Formula','C15H21N3S',275.411,NULL,'0BA2872F35E71B4D-FICuS-01-62','0BA2872F35E71B4D-FICTS-01-41','04D294DCDDADCCE8-uuuuu-01-54','InChI=1S/C15H21N3S/c1-11(17-18-15(16)19)12-7-9-14(10-8-12)13-5-3-2-4-6-13/h7-10,13H,2-6H2,1H3,(H3,16,18,19)/b17-11+','InChIKey=BVDRAXGQEFWCBU-GZTJUZNOSA-N','C/C(=N\\NC(N)=S)c1ccc(C2CCCCC2)cc1','1'),
	(207990,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O2S',253.3184,NULL,'1F6A009C595196ED-FICuS-01-5D','1F6A009C595196ED-FICTS-01-3C','B388968C38D2FC4D-uuuuu-01-27','InChI=1S/C11H15N3O2S/c1-7(13-14-11(12)17)8-4-5-9(15-2)10(6-8)16-3/h4-6H,1-3H3,(H3,12,14,17)/b13-7+','InChIKey=IQLBAZRLMZKISH-NTUHNPAUSA-N','COc1ccc(/C(C)=N/NC(N)=S)cc1OC','1'),
	(207991,0,1,NULL,'Consistent with Molecular Formula','C17H22ClN3',303.8339,NULL,'5F450CDF711EEE05-FICuS-01-75','5F450CDF711EEE05-FICTS-01-54','85528AD713B8BE12-uuuuu-01-06','InChI=1S/C17H21N3.ClH/c1-20(2)14-13-17(15-9-5-3-6-10-15)19-18-16-11-7-4-8-12-16;/h3-12,18H,13-14H2,1-2H3;1H/b19-17+;','InChIKey=WMNKLMSUHCZMDI-ZJSKVYKZSA-N','CN(C)CC/C(=N\\Nc1ccccc1)c1ccccc1.Cl','1'),
	(207992,0,1,NULL,'Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'B7DED308995FE85F-FICuS-01-8D','B7DED308995FE85F-FICTS-01-6C','9F9E2856E2722030-uuuuu-01-ED','InChI=1S/C9H11N3O/c1-7(11-12-9(10)13)8-5-3-2-4-6-8/h2-6H,1H3,(H3,10,12,13)/b11-7+','InChIKey=CPXYGYOMIMOSCX-YRNVUSSQSA-N','C/C(=N\\NC(N)=O)c1ccccc1','1'),
	(207993,0,1,NULL,'Consistent with Molecular Formula','C10H13N3S',207.2928,NULL,'C6ECBC4D911EF3A7-FICuS-01-96','C6ECBC4D911EF3A7-FICTS-01-75','C452A15E57395DF0-uuuuu-01-07','InChI=1S/C10H13N3S/c1-8(12-13-10(11)14)7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H3,11,13,14)/b12-8+','InChIKey=CAWKBLMEVRWTLR-XYOKQWHBSA-N','C/C(Cc1ccccc1)=N\\NC(N)=S','1'),
	(207994,0,1,NULL,'Consistent with Molecular Formula','C15H15N3OS',285.363,NULL,'2FD2B1964297B086-FICuS-01-4D','2FD2B1964297B086-FICTS-01-2C','17ACFA92397A7BED-uuuuu-01-3A','InChI=1S/C15H15N3OS/c1-11(17-18-15(16)20)12-7-9-14(10-8-12)19-13-5-3-2-4-6-13/h2-10H,1H3,(H3,16,18,20)/b17-11+','InChIKey=WHIVBHRWDXJLBI-GZTJUZNOSA-N','C/C(=N\\NC(N)=S)c1ccc(Oc2ccccc2)cc1','1'),
	(207995,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O2S',265.3294,NULL,'59179D3899926566-FICuS-01-39','59179D3899926566-FICTS-01-18','6CDBFD5870148AC1-uuuuu-01-25','InChI=1S/C12H15N3O2S/c1-3-17-11(16)10-6-4-9(5-7-10)8(2)14-15-12(13)18/h4-7H,3H2,1-2H3,(H3,13,15,18)/b14-8+','InChIKey=NYOVFIKVLXMCRW-RIYZIHGNSA-N','CCOC(=O)c1ccc(/C(C)=N/NC(N)=S)cc1','1'),
	(207996,0,0,NULL,'Consistent with Molecular Formula','C15H14N2',222.289,NULL,'CE567F602984596F-FICuS-01-5E','CE567F602984596F-FICTS-01-3D','CE567F602984596F-uuuuu-01-0D','InChI=1S/C15H14N2/c1-3-7-13(8-4-1)15-11-12-17(16-15)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=ZWCZPVMIHLKVLD-UHFFFAOYSA-N','c1ccc(C2=NN(c3ccccc3)CC2)cc1',NULL),
	(207997,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O4S4',498.6874,NULL,'4915FBB2A792BC46-FICuS-01-68','4915FBB2A792BC46-FICTS-01-47','4915FBB2A792BC46-uuuuu-01-17','InChI=1S/C21H26N2O4S4/c1-16-6-10-18(11-7-16)30(24,25)14-22-20(28)4-3-5-21(29)23-15-31(26,27)19-12-8-17(2)9-13-19/h6-13H,3-5,14-15H2,1-2H3,(H,22,28)(H,23,29)','InChIKey=VIZWVIWQRDGWCR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CNC(=S)CCCC(=S)NCS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(207998,0,0,NULL,'Consistent with Molecular Formula','C26H25N5O4',471.5146,NULL,'86152704ECAB219B-FICuS-01-51','86152704ECAB219B-FICTS-01-30','86152704ECAB219B-uuuuu-01-00','InChI=1S/C26H25N5O4/c1-15(32)28-21-9-5-6-10-22(21)29(16(2)33)25(28)19-13-14-20(27-19)26-30(17(3)34)23-11-7-8-12-24(23)31(26)18(4)35/h5-14,25-27H,1-4H3','InChIKey=ZFYNBVLUAWWQRJ-UHFFFAOYSA-N','CC(=O)N1c2ccccc2N(C(C)=O)C1c1ccc(C2N(C(C)=O)c3ccccc3N2C(C)=O)[nH]1',NULL),
	(207999,0,0,NULL,'Consistent with Molecular Formula','C26H24N2O5',444.486,NULL,'33E882395821C6F3-FICuS-01-42','33E882395821C6F3-FICTS-01-21','33E882395821C6F3-uuuuu-01-F1','InChI=1S/C26H24N2O5/c29-25(23-17-27-15-21(23)19-7-3-1-4-8-19)32-13-11-31-12-14-33-26(30)24-18-28-16-22(24)20-9-5-2-6-10-20/h1-10,15-18,27-28H,11-14H2','InChIKey=MWPWHBVKXWQVOZ-UHFFFAOYSA-N','O=C(OCCOCCOC(=O)c1c[nH]cc1-c1ccccc1)c1c[nH]cc1-c1ccccc1',NULL),
	(208000,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O2S',225.2648,NULL,'C8B3C35FC756D00B-FICuS-01-73','6E2B94EED064E83A-FICTS-01-5B','C8B3C35FC756D00B-uuuuu-01-22','InChI=1S/C9H11N3O2S/c1-3-14-8(13)6-12-9(15-2)7(4-10)5-11/h12H,3,6H2,1-2H3','InChIKey=HNMSYFJYQTWLMW-UHFFFAOYSA-N','CCOC(=O)CNC(SC)=C(C#N)C#N',NULL),
	(208001,0,0,NULL,'Consistent with Molecular Formula','C7H4N2OS2',196.2414,NULL,'17712795DDE93D37-FICuS-01-55','17712795DDE93D37-FICTS-01-34','17712795DDE93D37-uuuuu-01-04','InChI=1S/C7H4N2OS2/c8-1-5(2-9)7-11-3-6(10)4-12-7/h3-4H2','InChIKey=XNITVWZEBDBRPI-UHFFFAOYSA-N','N#CC(C#N)=C1SCC(=O)CS1',NULL),
	(208002,2,0,NULL,'Consistent with Molecular Formula','C14H10N4',234.2598,NULL,'2E4E9DFA6AD29610-FICuS-01-78','2E4E9DFA6AD29610-FICTS-01-57','2E4E9DFA6AD29610-uuuuu-01-27','InChI=1S/C14H10N4/c15-5-9(6-16)11-1-3-13-12(2-4-14(11)13)10(7-17)8-18/h13-14H,1-4H2','InChIKey=ABHNJQPWUGYABV-UHFFFAOYSA-N','N#CC(C#N)=C1CCC2C(=C(C#N)C#N)CCC12','1'),
	(208003,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O2',252.2318,NULL,'55D79A3E6D8F0201-FICuS-01-59','55D79A3E6D8F0201-FICTS-01-38','55D79A3E6D8F0201-uuuuu-01-08','InChI=1S/C13H8N4O2/c14-6-9(7-15)11-16-12(18)10(13(19)17-11)8-4-2-1-3-5-8/h1-5,10H,(H,16,18)(H,17,19)','InChIKey=WQIZWILKLBDFOD-UHFFFAOYSA-N','N#CC(C#N)=C1NC(=O)C(c2ccccc2)C(=O)N1',NULL),
	(208004,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'4573C0057181A243-FICuS-01-1D','4573C0057181A243-FICTS-01-FC','4573C0057181A243-uuuuu-01-CC','InChI=1S/C10H10N2O4/c1-3-5-11-7(13)9(15)12(6-4-2)10(16)8(11)14/h3-4H,1-2,5-6H2','InChIKey=JMSZMHHDUDZALN-UHFFFAOYSA-N','C=CCN1C(=O)C(=O)N(CC=C)C(=O)C1=O',NULL),
	(208005,0,0,NULL,'Consistent with Molecular Formula','C18H28N4OS3',412.6254,NULL,'73ED3C5EB8C98052-FICuS-01-6F','73ED3C5EB8C98052-FICTS-01-4E','73ED3C5EB8C98052-uuuuu-01-1E','InChI=1S/C18H28N4OS3/c1-16(2,3)24-13-10-11(15(22-21-13)26-18(7,8)9)14(20-19-12(10)23)25-17(4,5)6/h1-9H3,(H,19,23)','InChIKey=DVZVUHCEXHTZEB-UHFFFAOYSA-N','CC(C)(C)Sc1nnc(SC(C)(C)C)c2c(SC(C)(C)C)nnc(O)c12',NULL),
	(208006,0,0,NULL,'Consistent with Molecular Formula','C7H4N4O2',176.1342,NULL,'93F2B139A0755056-FICuS-01-37','93F2B139A0755056-FICTS-01-16','93F2B139A0755056-uuuuu-01-E6','InChI=1S/C7H4N4O2/c8-2-4(3-9)7-10-5(12)1-6(13)11-7/h1H2,(H,10,12)(H,11,13)','InChIKey=OVIVBDZFPQQIIG-UHFFFAOYSA-N','N#CC(C#N)=C1NC(=O)CC(=O)N1',NULL),
	(208007,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O',187.2006,NULL,'8049543C5958A53E-FICuS-01-44','8049543C5958A53E-FICTS-01-23','8049543C5958A53E-uuuuu-01-F3','InChI=1S/C10H9N3O/c1-2-14-10-3-5-13(6-4-10)9(7-11)8-12/h3-6H,2H2,1H3','InChIKey=OSGOTNBHPCGJMJ-UHFFFAOYSA-N','CCOc1cc[n+]([C-](C#N)C#N)cc1',NULL),
	(208008,0,0,NULL,'Consistent with Molecular Formula','C6H3N6NaS',214.1797,NULL,'1242EE9AF0319F6E-FICuS-01-68','1242EE9AF0319F6E-FICTS-01-47','27999165B4E8CA5F-uuuuu-01-18','InChI=1S/C6H3N6S.Na/c1-13-6-11-9-5(10-12-6)4(2-7)3-8;/h1H3;/q-1;+1','InChIKey=MWMSNTLIIJAMLV-UHFFFAOYSA-N','CSc1nnc([C-](C#N)C#N)nn1.[Na+]',NULL),
	(208009,0,0,NULL,'Consistent with Molecular Formula','C8H4ClN3',177.5927,NULL,'F56B64076FD08398-FICuS-01-57','F56B64076FD08398-FICTS-01-36','F56B64076FD08398-uuuuu-01-06','InChI=1S/C8H4ClN3/c9-7-1-3-12(4-2-7)8(5-10)6-11/h1-4H','InChIKey=OEFJKBVCKWMFRL-UHFFFAOYSA-N','N#C[C-](C#N)[n+]1ccc(Cl)cc1',NULL),
	(208010,0,0,NULL,'Consistent with Molecular Formula','C21H19NO2',317.3866,'Benfluron','67E52E3217CE0F43-FICuS-01-57','67E52E3217CE0F43-FICTS-01-36','67E52E3217CE0F43-uuuuu-01-06','InChI=1S/C21H19NO2/c1-22(2)11-12-24-19-13-18-20(15-8-4-3-7-14(15)19)16-9-5-6-10-17(16)21(18)23/h3-10,13H,11-12H2,1-2H3','InChIKey=IALAUUKEGMAATC-UHFFFAOYSA-N','CN(C)CCOc1cc2c(c3ccccc13)-c1ccccc1C2=O',NULL),
	(208011,1,0,NULL,'Consistent with Molecular Formula','C21H21NO2',319.4024,'7-Dihydrobenfluron','6B1ED760A1815634-FICuS-01-43','6B1ED760A1815634-FICTS-01-22','6B1ED760A1815634-uuuuu-01-F2','InChI=1S/C21H21NO2/c1-22(2)11-12-24-19-13-18-20(15-8-4-3-7-14(15)19)16-9-5-6-10-17(16)21(18)23/h3-10,13,21,23H,11-12H2,1-2H3','InChIKey=AMLZJBJUPQPFNG-UHFFFAOYSA-N','CN(C)CCOc1cc2c(c3ccccc13)-c1ccccc1C2O','1'),
	(208012,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3',333.386,'Benfluron, N-oxide-','8CFA6C3C33479371-FICuS-01-5D','8CFA6C3C33479371-FICTS-01-3C','8CFA6C3C33479371-uuuuu-01-0C','InChI=1S/C21H19NO3/c1-22(2,24)11-12-25-19-13-18-20(15-8-4-3-7-14(15)19)16-9-5-6-10-17(16)21(18)23/h3-10,13H,11-12H2,1-2H3','InChIKey=WCZAXBXVDLKQGV-UHFFFAOYSA-N','C[N+](C)([O-])CCOc1cc2c(c3ccccc13)-c1ccccc1C2=O',NULL),
	(208013,2,0,NULL,'Consistent with Molecular Formula','C11H15NO5',241.2432,NULL,'DAF81CB04EAB458E-FICuS-01-92','316A4126944E0D61-FICTS-01-0F','0877535EB555A4F9-uuuuu-01-03','InChI=1S/C11H15NO5/c1-6(13)12-7-4-8(16-10(7)14)9-5-15-11(2,3)17-9/h4,8-9H,5H2,1-3H3,(H,12,13)/t8-,9+/m0/s1','InChIKey=NNIZOYNYZLGLGQ-DTWKUNHWSA-N','CC(=O)NC1=CC(C2COC(C)(C)O2)OC1=O','1'),
	(208014,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3S',289.3484,NULL,'16C312B2BE9B3F64-FICuS-01-60','16C312B2BE9B3F64-FICTS-01-3F','16C312B2BE9B3F64-uuuuu-01-0F','InChI=1S/C15H15NO3S/c1-3-19-15(18)13-12(10(2)17)9-20-14(16-13)11-7-5-4-6-8-11/h4-8H,3,9H2,1-2H3','InChIKey=BHXYIJHCGWYOQN-UHFFFAOYSA-N','CCOC(=O)C1=C(C(C)=O)CSC(c2ccccc2)=N1',NULL),
	(208015,0,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ Pt C H H ]','C5H16Cl4N2PtSi',469.1828,NULL,'A9918ECC2AA37C6B-FICuS-01-87','A9918ECC2AA37C6B-FICTS-01-66','0C06B40029183863-uuuuu-01-CD','InChI=1S/C5H16N2Si.4ClH.Pt/c1-3-8(2,4-6)5-7;;;;;/h3-7H2,1-2H3;4*1H;/q;;;;;+4/p-4','InChIKey=KVUDTMHUNBYQNC-UHFFFAOYSA-J','CC[Si]1(C)CN[Pt+4]([ClH-])([ClH-])([ClH-])([ClH-])NC1',NULL),
	(208016,0,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ Pt C H H ]','C5H16Cl2N2PtSi',398.2768,NULL,'66429E6A6AD8B237-FICuS-01-5F','66429E6A6AD8B237-FICTS-01-3E','41095317C63B1799-uuuuu-01-DC','InChI=1S/C5H16N2Si.2ClH.Pt/c1-3-8(2,4-6)5-7;;;/h3-7H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=OLPVASLMKQCEMA-UHFFFAOYSA-L','CC[Si]1(C)CN[Pt+2]([ClH-])([ClH-])NC1',NULL),
	(208017,0,1,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'103138412028FC96-FICuS-01-20','103138412028FC96-FICTS-01-FF','103138412028FC96-uuuuu-01-CF','InChI=1S/C10H11NO3/c1-11(7-12)5-4-8-6-9(13)2-3-10(8)14/h2-7,13-14H,1H3','InChIKey=MTTXFSXSYRJBBU-UHFFFAOYSA-N','CN(C=O)/C=C/c1cc(O)ccc1O','1'),
	(208018,0,1,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'FDF9A1FAF9F9F95E-FICuS-01-C0','6E09150E94664BE8-FICTS-01-31','FDF9A1FAF9F9F95E-uuuuu-01-6F','InChI=1S/C10H11NO3/c1-7(12)11-5-4-8-6-9(13)2-3-10(8)14/h2-6,13-14H,1H3,(H,11,12)','InChIKey=TYVCZBIWWRZZHO-UHFFFAOYSA-N','CC(=O)N/C=C/c1cc(O)ccc1O','1'),
	(208019,2,0,NULL,'Consistent with Molecular Formula','C21H26N2',306.4498,NULL,'BC94D0968555A3BF-FICuS-01-6F','BC94D0968555A3BF-FICTS-01-4E','BDC3B8323FEA4754-uuuuu-01-24','InChI=1S/C21H26N2/c1-12-7-14(3)20-18(16(12)5)9-22-11-23(20)10-19-17(6)13(2)8-15(4)21(19)22/h7-8H,9-11H2,1-6H3','InChIKey=RVGCVLJCTZLHLY-UHFFFAOYSA-N','Cc1cc(C)c2c(c1C)CN1CN2Cc2c(C)c(C)cc(C)c21','1'),
	(208020,2,0,NULL,'Consistent with Molecular Formula','C19H22N2',278.3962,NULL,'6C4DB3A10D565137-FICuS-01-4E','6C4DB3A10D565137-FICTS-01-2D','3F09BE3DE247C6D9-uuuuu-01-2E','InChI=1S/C19H22N2/c1-12-5-14(3)18-16(7-12)9-20-11-21(18)10-17-8-13(2)6-15(4)19(17)20/h5-8H,9-11H2,1-4H3','InChIKey=AZSVNAWGILSLCD-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CN1CN2Cc2cc(C)cc(C)c21','1'),
	(208021,2,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'9B609CCB40474FF9-FICuS-01-71','9B609CCB40474FF9-FICTS-01-50','0D7854E7A6146AE9-uuuuu-01-0F','InChI=1S/C19H22N2O2/c1-12-5-16(22-3)7-14-9-21-11-20(18(12)14)10-15-8-17(23-4)6-13(2)19(15)21/h5-8H,9-11H2,1-4H3','InChIKey=JLHJRMAJUMSEBE-UHFFFAOYSA-N','COc1cc(C)c2c(c1)CN1CN2Cc2cc(OC)cc(C)c21','1'),
	(208022,0,0,NULL,'Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'9B53FCBF8969FBA9-FICuS-01-9D','9B53FCBF8969FBA9-FICTS-01-7C','9B53FCBF8969FBA9-uuuuu-01-4C','InChI=1S/C16H18N2/c1-11-3-5-15-13(7-11)9-17-16-6-4-12(2)8-14(16)10-18-15/h3-8,17-18H,9-10H2,1-2H3','InChIKey=FIYXWLXBQFGGSN-UHFFFAOYSA-N','Cc1ccc2c(c1)CNc1ccc(C)cc1CN2',NULL),
	(208023,2,0,NULL,'Consistent with Molecular Formula','C23H22N2O',342.4396,NULL,'B92D5D05C397A75F-FICuS-01-6F','B92D5D05C397A75F-FICTS-01-4E','3DBA5344DFF547E3-uuuuu-01-28','InChI=1S/C23H22N2O/c1-15-7-9-20-17(11-15)13-24-21-10-8-16(2)12-18(21)14-25(20)23(24)19-5-3-4-6-22(19)26/h3-12,23,26H,13-14H2,1-2H3','InChIKey=YLAXJAFJRPVOPH-UHFFFAOYSA-N','Cc1ccc2c(c1)CN1c3ccc(C)cc3CN2C1c1ccccc1O','1'),
	(208024,0,0,NULL,'Consistent with Molecular Formula','C26H30N2O6',466.5328,NULL,'7D44A7C80F2541E3-FICuS-01-57','7D44A7C80F2541E3-FICTS-01-36','7D44A7C80F2541E3-uuuuu-01-06','InChI=1S/C26H30N2O6/c1-17-5-7-21-19(13-17)15-27(23(29)9-11-25(31)33-3)22-8-6-18(2)14-20(22)16-28(21)24(30)10-12-26(32)34-4/h5-8,13-14H,9-12,15-16H2,1-4H3','InChIKey=BYNJBBIHDADPDN-UHFFFAOYSA-N','COC(=O)CCC(=O)N1Cc2cc(C)ccc2N(C(=O)CCC(=O)OC)Cc2cc(C)ccc21',NULL),
	(208025,0,0,NULL,'Consistent with Molecular Formula','C38H38N2O6',618.728,NULL,'F15B8FC17754845E-FICuS-01-64','F15B8FC17754845E-FICTS-01-43','F15B8FC17754845E-uuuuu-01-13','InChI=1S/C38H38N2O6/c1-27-13-15-33-31(21-27)23-39(35(41)17-19-37(43)45-25-29-9-5-3-6-10-29)34-16-14-28(2)22-32(34)24-40(33)36(42)18-20-38(44)46-26-30-11-7-4-8-12-30/h3-16,21-22H,17-20,23-26H2,1-2H3','InChIKey=AZWDSOFMWCJIFU-UHFFFAOYSA-N','Cc1ccc2c(c1)CN(C(=O)CCC(=O)OCc1ccccc1)c1ccc(C)cc1CN2C(=O)CCC(=O)OCc1ccccc1',NULL),
	(208026,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O7',318.2422,NULL,'150B46F90102A81A-FICuS-01-36','150B46F90102A81A-FICTS-01-15','150B46F90102A81A-uuuuu-01-E5','InChI=1S/C14H10N2O7/c15-10-8(18)4-6(12(19)9(10)14(22)23)16-11-5(13(20)21)2-1-3-7(11)17/h1-4,16-17H,15H2,(H,20,21)(H,22,23)','InChIKey=JPUBBFHAUPOBIY-UHFFFAOYSA-N','NC1=C(C(=O)O)C(=O)C(Nc2c(O)cccc2C(=O)O)=CC1=O',NULL),
	(208027,2,0,NULL,'Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'5638522115102EAD-FICuS-01-2A','5638522115102EAD-FICTS-01-09','FEA114EDC61AEFB8-uuuuu-01-51','InChI=1S/C16H14O5/c1-19-8-2-3-9-14(4-8)20-7-11-10-5-12(17)13(18)6-15(10)21-16(9)11/h2-6,11,16-18H,7H2,1H3/t11-,16-/m0/s1','InChIKey=PBVGYVJIVLAMFY-ZBEGNZNMSA-N','COc1ccc2c(c1)OCC1c3cc(O)c(O)cc3OC21','1'),
	(208028,0,0,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,'Osthenol','799C06EE4599B8E9-FICuS-01-76','799C06EE4599B8E9-FICTS-01-55','799C06EE4599B8E9-uuuuu-01-25','InChI=1S/C14H14O3/c1-9(2)3-6-11-12(15)7-4-10-5-8-13(16)17-14(10)11/h3-5,7-8,15H,6H2,1-2H3','InChIKey=RAKJVIPCCGXHHS-UHFFFAOYSA-N','CC(C)=CCc1c(O)ccc2ccc(=O)oc12',NULL),
	(208029,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'1BBFD0E0871055DF-FICuS-01-6F','1BBFD0E0871055DF-FICTS-01-4E','1BBFD0E0871055DF-uuuuu-01-1E','InChI=1S/C16H13N3O3/c1-10-17-14-5-3-2-4-13(14)15(20)19(10)18-12-8-6-11(7-9-12)16(21)22/h2-9,18H,1H3,(H,21,22)','InChIKey=HFQRTKIEGCNSTC-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1Nc1ccc(C(=O)O)cc1',NULL),
	(208030,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'D97CBE6C82F9530A-FICuS-01-80','D97CBE6C82F9530A-FICTS-01-5F','D97CBE6C82F9530A-uuuuu-01-2F','InChI=1S/C11H10N2O3/c1-7-12-9-5-3-2-4-8(9)11(16)13(7)6-10(14)15/h2-5H,6H2,1H3,(H,14,15)','InChIKey=NIRPYXSTQBPOLJ-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1CC(=O)O',NULL),
	(208031,0,1,NULL,'Consistent with Molecular Formula','C22H29N5O4',427.5022,NULL,'0C5F14A6B4527D9F-FICuS-01-68','0C5F14A6B4527D9F-FICTS-01-47','9A29AFCE5D86BE7C-uuuuu-01-52','InChI=1S/C18H25N5.C4H4O4/c1-4-23(5-2)10-6-8-20-18-16-14-12-19-9-7-15(14)22-17(16)13(3)11-21-18;5-3(6)1-2-4(7)8/h7,9,11-12,22H,4-6,8,10H2,1-3H3,(H,20,21);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=DMSRCQLWEYDRGW-BTJKTKAUSA-N','CCN(CC)CCCNc1ncc(C)c2[nH]c3ccncc3c12.O=C(O)/C=C\\C(=O)O','1'),
	(208032,2,0,NULL,'Consistent with Molecular Formula','C24H21NO6',419.433,NULL,'E83F957D44ADDDB1-FICuS-01-8E','C3DF1BE118BE5AA5-FICTS-01-6B','49D3039BEDF50126-uuuuu-01-05','InChI=1S/C24H21NO6/c26-22(24(28)29-14-16-11-12-19-20(13-16)31-15-30-19)21(17-7-3-1-4-8-17)25-23(27)18-9-5-2-6-10-18/h1-13,21-22,26H,14-15H2,(H,25,27)/t21-,22+/m0/s1','InChIKey=VDFKJYXTXADUGL-FCHUYYIVSA-N','O=C(NC(c1ccccc1)C(O)C(=O)OCc1ccc2c(c1)OCO2)c1ccccc1','1'),
	(208033,2,0,NULL,'Consistent with Molecular Formula','C31H23NO6',505.5258,'Benzenepropanoic acid, .beta.-(benzoylamino)-.alpha.- hydroxy-, (9,10-dihydro-9,10-dioxo-2-anthracenyl)methyl ester (R*,R*)','E0C210E8FE5F92E9-FICuS-01-7E','16874025DCA44256-FICTS-01-14','E0C210E8FE5F92E9-uuuuu-01-2D','InChI=1S/C31H23NO6/c33-27-22-13-7-8-14-23(22)28(34)25-17-19(15-16-24(25)27)18-38-31(37)29(35)26(20-9-3-1-4-10-20)32-30(36)21-11-5-2-6-12-21/h1-17,26,29,35H,18H2,(H,32,36)','InChIKey=MHQSGAKVNWJEHS-UHFFFAOYSA-N','O=C(NC(c1ccccc1)C(O)C(=O)OCc1ccc2c(c1)C(=O)c1ccccc1C2=O)c1ccccc1','1'),
	(208034,2,0,NULL,'Consistent with Molecular Formula','C18H15N3O3',321.3348,NULL,'D10BEA83B64C1512-FICuS-01-57','D10BEA83B64C1512-FICTS-01-36','D10BEA83B64C1512-uuuuu-01-06','InChI=1S/C18H15N3O3/c22-15-9-10-18-11-13(7-4-8-14(15)18)20-16(23)19(17(24)21(18)20)12-5-2-1-3-6-12/h1-8,13H,9-11H2','InChIKey=REWBQGXKDPADRT-UHFFFAOYSA-N','O=C1CCC23CC(C=CC=C12)n1c(=O)n(-c2ccccc2)c(=O)n13','1'),
	(208035,0,0,NULL,'Consistent with Molecular Formula','C29H17N3O6',503.4698,NULL,'166BBD5EE578358D-FICuS-01-73','84A4037306C48489-FICTS-01-0E','166BBD5EE578358D-uuuuu-01-22','InChI=1S/C29H17N3O6/c33-21-10-4-1-7-15(21)24-18(13-19(28(37)31-24)25(35)16-8-2-5-11-22(16)34)27-30-14-20-26(36)17-9-3-6-12-23(17)38-29(20)32-27/h1-14,33-34H,(H,31,37)','InChIKey=DZVALTLNQFLCLH-UHFFFAOYSA-N','O=C(c1ccccc1O)c1cc(-c2ncc3c(=O)c4ccccc4oc3n2)c(-c2ccccc2O)[nH]c1=O',NULL),
	(208036,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'0276226A0E538787-FICuS-01-2C','0276226A0E538787-FICTS-01-0B','0276226A0E538787-uuuuu-01-DB','InChI=1S/C16H12N2O/c1-2-6-13-11(5-1)9-12-10-17-14-7-3-4-8-15(14)19-16(12)18-13/h1-9,17H,10H2','InChIKey=ITYAFHUZFUVDQV-UHFFFAOYSA-N','c1ccc2c(c1)NCc1cc3ccccc3nc1O2',NULL),
	(208037,0,0,NULL,'Consistent with Molecular Formula','C16H9N3O2',275.266,NULL,'64D7342347CF9DA2-FICuS-01-5C','B3662518E298113C-FICTS-01-17','64D7342347CF9DA2-uuuuu-01-0B','InChI=1S/C16H9N3O2/c1-2-7-19-15-11(14(20)12(9-17)16(19)21)8-10-5-3-4-6-13(10)18-15/h1,3-6,8,20H,7H2','InChIKey=RAGOFBGAHJWKNN-UHFFFAOYSA-N','C#CCn1c(=O)c(C#N)c(O)c2cc3ccccc3nc21',NULL),
	(208038,4,0,NULL,'Consistent with Molecular Formula','C9H11FN2O4',230.1953,'1-(2\'-Deoxy-2\'-fluoro-D-arabinofuranosyl)- 1,2-pyrimidine-2-one','51DE134F4C8AE28E-FICuS-01-78','51DE134F4C8AE28E-FICTS-01-57','51DE134F4C8AE28E-uuuuu-01-27','InChI=1S/C9H11FN2O4/c10-6-7(14)5(4-13)16-8(6)12-3-1-2-11-9(12)15/h1-3,5-8,13-14H,4H2','InChIKey=WQIKHPATWLOZFO-UHFFFAOYSA-N','O=c1ncccn1C1OC(CO)C(O)C1F','1'),
	(208039,3,0,NULL,'Consistent with Molecular Formula','C11H14FN5O2',267.2623,NULL,'BE53E07D014A3B34-FICuS-01-58','BE53E07D014A3B34-FICTS-01-37','BE53E07D014A3B34-uuuuu-01-07','InChI=1S/C11H14FN5O2/c1-13-9-8-10(15-4-14-9)17(5-16-8)11-7(12)2-6(3-18)19-11/h4-7,11,18H,2-3H2,1H3,(H,13,14,15)','InChIKey=BBUZAEMTTVCRAD-UHFFFAOYSA-N','CNc1ncnc2c1ncn2C1OC(CO)CC1F','1'),
	(208040,3,0,NULL,'Consistent with Molecular Formula','C17H16FN5O3',357.3435,NULL,'4EBDF7B9B219D43D-FICuS-01-8B','4EBDF7B9B219D43D-FICTS-01-6A','4EBDF7B9B219D43D-uuuuu-01-3A','InChI=1S/C17H16FN5O3/c18-12-6-11(7-24)26-17(12)23-9-21-13-14(19-8-20-15(13)23)22-16(25)10-4-2-1-3-5-10/h1-5,8-9,11-12,17,24H,6-7H2,(H,19,20,22,25)','InChIKey=MEJGKVAHHHDBIU-UHFFFAOYSA-N','O=C(Nc1ncnc2c1ncn2C1OC(CO)CC1F)c1ccccc1','1'),
	(208041,5,0,NULL,'Consistent with Molecular Formula','C8H15NO4',189.2108,'Indolizine, 1,6,7,8-tetrahydroxy-, (1S,6R,7S,8R)-','B39D6ADB53890373-FICuS-01-5C','B39D6ADB53890373-FICTS-01-3B','CF583071A703C5A6-uuuuu-01-01','InChI=1S/C8H15NO4/c10-4-1-2-9-3-5(11)7(12)8(13)6(4)9/h4-8,10-13H,1-3H2/t4-,5?,6?,7+,8?/m0/s1','InChIKey=JDVVGAQPNNXQDW-KFZVEZHISA-N','OC1CN2CCC(O)C2C(O)C1O','1'),
	(208042,12,0,NULL,'Consistent with Molecular Formula','C49H60N4O10',865.0338,'Leurosinone','F81D7E00D4C0A26C-FICuS-01-6D','F81D7E00D4C0A26C-FICTS-01-4C','356664E92792A3E1-uuuuu-01-F0','InChI=1S/C49H60N4O10/c1-9-45-16-13-18-52-19-17-47(40(45)52)33-22-34(37(59-6)23-36(33)51(5)41(47)49(58,44(57)61-8)42(45)62-28(4)55)48(43(56)60-7)24-29-25-53(26-46(10-2)39(29)63-46)30(20-27(3)54)21-32-31-14-11-12-15-35(31)50-38(32)48/h11-16,22-23,29-30,39-4','InChIKey=YZYJEFXKAHSJBC-ZCTOAABLSA-N','CCC12CN3CC(CC(C(=O)OC)(c4cc5c(cc4OC)N(C)C4C(O)(C(=O)OC)C(OC(C)=O)C6(CC)C=CCN7CCC54C76)c4[nH]c5ccccc5c4CC3CC(C)=O)C1O2','1'),
	(208043,0,0,NULL,'Consistent with Molecular Formula','C15H29NO6P2',381.3447,NULL,'7FBFFF61744C5DFA-FICuS-01-A1','7FBFFF61744C5DFA-FICTS-01-80','7FBFFF61744C5DFA-uuuuu-01-50','InChI=1S/C15H29NO6P2/c1-6-19-23(17,20-7-2)12-14-10-11-15(16(14)5)13-24(18,21-8-3)22-9-4/h10-11H,6-9,12-13H2,1-5H3','InChIKey=XRLHYAYXGOHCBR-UHFFFAOYSA-N','CCOP(=O)(Cc1ccc(CP(=O)(OCC)OCC)n1C)OCC',NULL),
	(208044,1,0,NULL,'Consistent with Molecular Formula','C17H13ClO3',300.7409,NULL,'7A40079E9360E9C0-FICuS-01-4B','7A40079E9360E9C0-FICTS-01-2A','7A40079E9360E9C0-uuuuu-01-FA','InChI=1S/C17H13ClO3/c1-11-10-17(20,21-16(11)19)13-8-6-12(7-9-13)14-4-2-3-5-15(14)18/h2-10,20H,1H3','InChIKey=FSAOEXNRJZJMPP-UHFFFAOYSA-N','CC1=CC(O)(c2ccc(-c3ccccc3Cl)cc2)OC1=O','1'),
	(208045,3,1,NULL,'Consistent with Molecular Formula','C10H19NO3',201.265,NULL,'2F92831D6E3FC889-FICuS-01-6A','2F92831D6E3FC889-FICTS-01-49','5899CEA80AAED29D-uuuuu-01-40','InChI=1S/C10H19NO3/c1-4-5-6-7(2)9(12)8(11-3)10(13)14/h4-5,7-9,11-12H,6H2,1-3H3,(H,13,14)/b5-4+/t7?,8-,9+/m0/s1','InChIKey=AHQFCPOIMVMDEZ-UCBGGLTGSA-N','C/C=C/CC(C)C(O)C(NC)C(=O)O','1'),
	(208046,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O3',360.3714,'3-((1H-imidazol-1-yl)methyl)-1-benzyl-5-nitro-1H-indole-2-carbaldehyde','D7DAF906A23C0CEC-FICuS-01-90','D7DAF906A23C0CEC-FICTS-01-6F','D7DAF906A23C0CEC-uuuuu-01-3F','InChI=1S/C20H16N4O3/c25-13-20-18(12-22-9-8-21-14-22)17-10-16(24(26)27)6-7-19(17)23(20)11-15-4-2-1-3-5-15/h1-10,13-14H,11-12H2','InChIKey=QEODFJMVDIPNKP-UHFFFAOYSA-N','O=Cc1c(Cn2ccnc2)c2cc([N+](=O)[O-])ccc2n1Cc1ccccc1',NULL),
	(208047,3,0,NULL,'Consistent with Molecular Formula','C7H9NO5',187.1518,NULL,'672DF9F09489560C-FICuS-01-5B','672DF9F09489560C-FICTS-01-3A','A66FDA04F57ACBFA-uuuuu-01-51','InChI=1S/C7H9NO5/c1-3-4-5(13-8(3)10)6(9)12-7(4)11-2/h4-5,7H,1-2H3/t4-,5+,7?/m1/s1','InChIKey=SIMKCCATDYTBNL-GXFGBBIGSA-N','COC1OC(=O)C2O[N+]([O-])=C(C)C12','1'),
	(208048,11,0,NULL,'Consistent with Molecular Formula','C55H68N2O18S',1077.2048,'2\'-(3-(N,N-Diethylamino)propionyl)taxol. methanesulphonic acid salt','14EB7D7B8BEB838C-FICuS-01-8E','14EB7D7B8BEB838C-FICTS-01-6D','E5912023AC6A0DB6-uuuuu-01-08','InChI=1S/C54H64N2O15.CH4O3S/c1-9-56(10-2)27-26-40(60)69-44(42(34-20-14-11-15-21-34)55-48(62)35-22-16-12-17-23-35)50(64)68-37-29-54(65)47(70-49(63)36-24-18-13-19-25-36)45-52(8,38(59)28-39-53(45,30-66-39)71-33(5)58)46(61)43(67-32(4)57)41(31(37)3)51(54,6)7;1','InChIKey=XCAKWTLJKYQLOD-LASWUISDSA-N','CCN(CC)CCC(=O)OC(C(=O)OC1CC2(O)C(OC(=O)c3ccccc3)C3C4(OC(C)=O)COC4CC(O)C3(C)C(=O)C(OC(C)=O)C(=C1C)C2(C)C)C(NC(=O)c1ccccc1)c1ccccc1.CS(=O)(=O)O','1'),
	(208049,2,0,NULL,'Consistent with Molecular Formula','C9H12Cl2O',207.0992,NULL,'D0C2E1B16FC4A299-FICuS-01-71','D0C2E1B16FC4A299-FICTS-01-50','D0C2E1B16FC4A299-uuuuu-01-20','InChI=1S/C9H12Cl2O/c1-8-5-3-2-4-6(8)7(12)9(8,10)11/h6H,2-5H2,1H3','InChIKey=STZDLDHQOXCLNP-UHFFFAOYSA-N','CC12CCCCC1C(=O)C2(Cl)Cl','1'),
	(208050,2,0,NULL,'Consistent with Molecular Formula','C25H24OS3',436.644,NULL,'498F25AA72B3F702-FICuS-01-58','498F25AA72B3F702-FICTS-01-37','498F25AA72B3F702-uuuuu-01-07','InChI=1S/C25H24OS3/c1-19-23(17-18-24(19)26)25(27-20-11-5-2-6-12-20,28-21-13-7-3-8-14-21)29-22-15-9-4-10-16-22/h2-16,19,23H,17-18H2,1H3','InChIKey=FRLFUBHLIMXIRF-UHFFFAOYSA-N','CC1C(=O)CCC1C(Sc1ccccc1)(Sc1ccccc1)Sc1ccccc1','1'),
	(208051,3,0,NULL,'Consistent with Molecular Formula','C15H20OS',248.3824,NULL,'4327299C73324143-FICuS-01-19','4327299C73324143-FICTS-01-F8','D639541137D4D4F4-uuuuu-01-FB','InChI=1S/C15H20OS/c1-2-7-13(8-3-1)17-15-11-10-12-6-4-5-9-14(12)16-15/h1-3,7-8,12,14-15H,4-6,9-11H2/t12-,14-,15?/m1/s1','InChIKey=QEJBOESWKNFJDJ-QRYBPTEFSA-N','c1ccc(SC2CCC3CCCCC3O2)cc1','1'),
	(208052,4,0,NULL,'Consistent with Molecular Formula','C18H24O2S',304.4464,NULL,'51B02B41B2E1C686-FICuS-01-49','51B02B41B2E1C686-FICTS-01-28','51B02B41B2E1C686-uuuuu-01-F8','InChI=1S/C18H24O2S/c1-17-9-8-13(18(2)19-10-11-20-18)12-15(17)16(17)21-14-6-4-3-5-7-14/h3-7,13,15-16H,8-12H2,1-2H3','InChIKey=KVUMDGYEVJFGAW-UHFFFAOYSA-N','CC1(C2CCC3(C)C(C2)C3Sc2ccccc2)OCCO1','1'),
	(208053,2,0,NULL,'Consistent with Molecular Formula','C21H24S2',340.5406,NULL,'F592029037BD8F22-FICuS-01-4A','F592029037BD8F22-FICTS-01-29','F592029037BD8F22-uuuuu-01-F9','InChI=1S/C21H24S2/c1-16-10-9-11-17(2)21(23-19-14-7-4-8-15-19)20(16)22-18-12-5-3-6-13-18/h3-8,12-17H,9-11H2,1-2H3','InChIKey=QZZCINQMRCDTOF-UHFFFAOYSA-N','CC1CCCC(C)C(Sc2ccccc2)=C1Sc1ccccc1','1'),
	(208054,4,1,NULL,'Consistent with Molecular Formula','C34H36N2O4',536.6694,'N-Benzyl-2(S)-formyl-3(R),4(R),5(S)- tribenzyloxypiperidine oxime, 0.5 hydrate','354A3CD95F34054F-FICuS-01-58','354A3CD95F34054F-FICTS-01-37','818199E95EFE4729-uuuuu-01-13','InChI=1S/C34H36N2O4/c37-35-21-31-33(39-25-29-17-9-3-10-18-29)34(40-26-30-19-11-4-12-20-30)32(38-24-28-15-7-2-8-16-28)23-36(31)22-27-13-5-1-6-14-27/h1-21,31-34,37H,22-26H2/b35-21+','InChIKey=IQGGUGHLOLGMLY-XICOUIIWSA-N','O/N=C/C1C(OCc2ccccc2)C(OCc2ccccc2)C(OCc2ccccc2)CN1Cc1ccccc1','1'),
	(208055,4,1,NULL,'Consistent with Molecular Formula','C34H36N2O4',536.6694,'N-Benzyl-2(R)-formyl-3(R),4(R),5(S)-tribenzyloxy piperidine oxime, 0.5 hydrate','354A3CD95F34054F-FICuS-01-58','354A3CD95F34054F-FICTS-01-37','818199E95EFE4729-uuuuu-01-13','InChI=1S/C34H36N2O4/c37-35-21-31-33(39-25-29-17-9-3-10-18-29)34(40-26-30-19-11-4-12-20-30)32(38-24-28-15-7-2-8-16-28)23-36(31)22-27-13-5-1-6-14-27/h1-21,31-34,37H,22-26H2/b35-21+','InChIKey=IQGGUGHLOLGMLY-XICOUIIWSA-N','O/N=C/C1C(OCc2ccccc2)C(OCc2ccccc2)C(OCc2ccccc2)CN1Cc1ccccc1','1'),
	(208056,1,0,NULL,'Consistent with Molecular Formula','C8H20N2O2',176.2582,NULL,'2C31406C47C75ACA-FICuS-01-5C','2C31406C47C75ACA-FICTS-01-3B','2C31406C47C75ACA-uuuuu-01-0B','InChI=1S/C8H20N2O2/c1-9(2)4-5-10(3)6-8(12)7-11/h8,11-12H,4-7H2,1-3H3','InChIKey=OGCBPBXXNJZCLF-UHFFFAOYSA-N','CN(C)CCN(C)CC(O)CO','1'),
	(208057,1,0,NULL,'Consistent with Molecular Formula','C11H24N2O2',216.3228,NULL,'D81FD3F411C8EB09-FICuS-01-78','D81FD3F411C8EB09-FICTS-01-57','D81FD3F411C8EB09-uuuuu-01-27','InChI=1S/C11H24N2O2/c1-11(2)14-9-10(15-11)8-13(5)7-6-12(3)4/h10H,6-9H2,1-5H3','InChIKey=WYBKLKUHXGIVQE-UHFFFAOYSA-N','CN(C)CCN(C)CC1COC(C)(C)O1','1'),
	(208058,0,0,NULL,'Consistent with Molecular Formula','C18H34O3',298.4648,NULL,'A2437455FC372494-FICuS-01-3C','A2437455FC372494-FICTS-01-1B','A2437455FC372494-uuuuu-01-EB','InChI=1S/C18H34O3/c1-2-3-4-5-6-7-8-9-10-11-14-17(19)15-12-13-16-18(20)21/h2-16H2,1H3,(H,20,21)','InChIKey=QZLYZQUYIQGGOQ-UHFFFAOYSA-N','CCCCCCCCCCCCC(=O)CCCCC(=O)O',NULL),
	(208059,1,0,NULL,'Consistent with Molecular Formula','C20H40O2',312.5348,NULL,'11253768284CE32C-FICuS-01-36','11253768284CE32C-FICTS-01-15','11253768284CE32C-uuuuu-01-E5','InChI=1S/C20H40O2/c1-3-5-6-7-8-9-10-11-12-13-16-19(4-2)17-14-15-18-20(21)22/h19H,3-18H2,1-2H3,(H,21,22)','InChIKey=OUOJKSCAHHOPME-UHFFFAOYSA-N','CCCCCCCCCCCCC(CC)CCCCC(=O)O','1'),
	(208060,0,0,NULL,'Consistent with Molecular Formula','C18H34O3',298.4648,NULL,'BA147B388A75D8CB-FICuS-01-79','BA147B388A75D8CB-FICTS-01-58','BA147B388A75D8CB-uuuuu-01-28','InChI=1S/C18H34O3/c1-2-3-4-5-8-11-14-17(19)15-12-9-6-7-10-13-16-18(20)21/h2-16H2,1H3,(H,20,21)','InChIKey=BGKROBBCCGUUCF-UHFFFAOYSA-N','CCCCCCCCC(=O)CCCCCCCCC(=O)O',NULL),
	(208061,1,0,NULL,'Consistent with Molecular Formula','C19H38O2',298.508,NULL,'CD5B6884A7D3B37A-FICuS-01-7B','CD5B6884A7D3B37A-FICTS-01-5A','CD5B6884A7D3B37A-uuuuu-01-2A','InChI=1S/C19H38O2/c1-3-4-5-6-9-12-15-18(2)16-13-10-7-8-11-14-17-19(20)21/h18H,3-17H2,1-2H3,(H,20,21)','InChIKey=BEOUGZFCUMNGOU-UHFFFAOYSA-N','CCCCCCCCC(C)CCCCCCCCC(=O)O','1'),
	(208062,1,0,NULL,'Consistent with Molecular Formula','C19H38O2',298.508,NULL,'5AC11F57E9489BD6-FICuS-01-73','5AC11F57E9489BD6-FICTS-01-52','5AC11F57E9489BD6-uuuuu-01-22','InChI=1S/C19H38O2/c1-3-4-5-12-15-18(2)16-13-10-8-6-7-9-11-14-17-19(20)21/h18H,3-17H2,1-2H3,(H,20,21)','InChIKey=MEBDGIUGSQZVMA-UHFFFAOYSA-N','CCCCCCC(C)CCCCCCCCCCC(=O)O','1'),
	(208063,1,0,NULL,'Consistent with Molecular Formula','C18H36O3',300.4806,NULL,'307194D178CC1916-FICuS-01-3A','307194D178CC1916-FICTS-01-19','307194D178CC1916-uuuuu-01-E9','InChI=1S/C18H36O3/c1-2-17(19)15-13-11-9-7-5-3-4-6-8-10-12-14-16-18(20)21/h17,19H,2-16H2,1H3,(H,20,21)','InChIKey=IZAIPALZJVSRHT-UHFFFAOYSA-N','CCC(O)CCCCCCCCCCCCCCC(=O)O','1'),
	(208064,1,0,NULL,'Consistent with Molecular Formula','C18H36O3',300.4806,NULL,'86A2936BDF8F75A3-FICuS-01-74','86A2936BDF8F75A3-FICTS-01-53','86A2936BDF8F75A3-uuuuu-01-23','InChI=1S/C18H36O3/c1-2-3-4-5-6-7-8-11-14-17(19)15-12-9-10-13-16-18(20)21/h17,19H,2-16H2,1H3,(H,20,21)','InChIKey=YYWHSFVJGXJTKD-UHFFFAOYSA-N','CCCCCCCCCCC(O)CCCCCCC(=O)O','1'),
	(208065,1,0,NULL,'Consistent with Molecular Formula','C19H38O2',298.508,NULL,'584314FBF53372FD-FICuS-01-5C','584314FBF53372FD-FICTS-01-3B','584314FBF53372FD-uuuuu-01-0B','InChI=1S/C19H38O2/c1-3-4-5-6-7-8-9-12-15-18(2)16-13-10-11-14-17-19(20)21/h18H,3-17H2,1-2H3,(H,20,21)','InChIKey=DSIUZBLIPJBAMZ-UHFFFAOYSA-N','CCCCCCCCCCC(C)CCCCCCC(=O)O','1'),
	(208066,0,0,NULL,'Consistent with Molecular Formula','C18H34O3',298.4648,NULL,'F2A08F85EBAF0D9F-FICuS-01-9C','F2A08F85EBAF0D9F-FICTS-01-7B','F2A08F85EBAF0D9F-uuuuu-01-4B','InChI=1S/C18H34O3/c1-2-3-4-5-6-7-8-11-14-17(19)15-12-9-10-13-16-18(20)21/h2-16H2,1H3,(H,20,21)','InChIKey=OTXWABSAIDKSMU-UHFFFAOYSA-N','CCCCCCCCCCC(=O)CCCCCCC(=O)O',NULL),
	(208067,1,0,NULL,'Consistent with Molecular Formula','C19H38O2',298.508,NULL,'A1BA9BAEE5883D0B-FICuS-01-90','A1BA9BAEE5883D0B-FICTS-01-6F','A1BA9BAEE5883D0B-uuuuu-01-3F','InChI=1S/C19H38O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-18(2)16-17-19(20)21/h18H,3-17H2,1-2H3,(H,20,21)','InChIKey=RFKPYBOOPHCXSY-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(C)CCC(=O)O','1'),
	(208068,3,0,NULL,'Consistent with Molecular Formula','C46H92NO8P',818.2085,NULL,'EFF340E30838B381-FICuS-01-58','EFF340E30838B381-FICTS-01-37','10CD9DFE6DC43877-uuuuu-01-30','InChI=1S/C46H92NO8P/c1-8-10-12-26-32-42(3)34-28-22-18-14-16-20-24-30-36-45(48)52-40-44(41-54-56(50,51)53-39-38-47(5,6)7)55-46(49)37-31-25-21-17-15-19-23-29-35-43(4)33-27-13-11-9-2/h42-44H,8-41H2,1-7H3','InChIKey=MLYJDPAWTPGTME-UHFFFAOYSA-N','CCCCCCC(C)CCCCCCCCCCC(=O)OCC(COP(=O)([O-])OCC[N+](C)(C)C)OC(=O)CCCCCCCCCCC(C)CCCCCC','1'),
	(208069,3,0,NULL,'Consistent with Molecular Formula','C46H92NO8P',818.2085,NULL,'B2602E79801A28C0-FICuS-01-3F','B2602E79801A28C0-FICTS-01-1E','3F58BFF54B71C707-uuuuu-01-1E','InChI=1S/C46H92NO8P/c1-8-10-12-14-20-26-32-42(3)34-28-22-16-18-24-30-36-45(48)52-40-44(41-54-56(50,51)53-39-38-47(5,6)7)55-46(49)37-31-25-19-17-23-29-35-43(4)33-27-21-15-13-11-9-2/h42-44H,8-41H2,1-7H3','InChIKey=LLXFJRWEHOUXFB-UHFFFAOYSA-N','CCCCCCCCC(C)CCCCCCCCC(=O)OCC(COP(=O)([O-])OCC[N+](C)(C)C)OC(=O)CCCCCCCCC(C)CCCCCCCC','1'),
	(208070,3,0,NULL,'Consistent with Molecular Formula','C46H92NO8P',818.2085,NULL,'ABD3E8B7D23613DC-FICuS-01-81','ABD3E8B7D23613DC-FICTS-01-60','D852E461724CF01E-uuuuu-01-05','InChI=1S/C46H92NO8P/c1-8-10-12-14-16-18-20-26-32-42(3)34-28-22-24-30-36-45(48)52-40-44(41-54-56(50,51)53-39-38-47(5,6)7)55-46(49)37-31-25-23-29-35-43(4)33-27-21-19-17-15-13-11-9-2/h42-44H,8-41H2,1-7H3','InChIKey=CJASOXBQLCLECD-UHFFFAOYSA-N','CCCCCCCCCCC(C)CCCCCCC(=O)OCC(COP(=O)([O-])OCC[N+](C)(C)C)OC(=O)CCCCCCC(C)CCCCCCCCCC','1'),
	(208071,1,0,NULL,'Consistent with Molecular Formula','C39H78NO14P',816.0173,NULL,'4EF2C37549776319-FICuS-01-48','4EF2C37549776319-FICTS-01-27','5A1D8C7F41BADC60-uuuuu-01-2E','InChI=1S/C39H78NO14P/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-38(41)54-37(35-53-55(43,44)52-23-22-40(2,3)4)34-51-39(42)36-50-33-32-49-31-30-48-29-28-47-27-26-46-25-24-45-5/h37H,6-36H2,1-5H3','InChIKey=SIMNPAQHYODGCC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OC(COC(=O)COCCOCCOCCOCCOCCOC)COP(=O)([O-])OCC[N+](C)(C)C','1'),
	(208072,1,0,NULL,'Consistent with Molecular Formula','C40H84N2O2',625.1158,NULL,'99B95C379839B45B-FICuS-01-60','99B95C379839B45B-FICTS-01-3F','99B95C379839B45B-uuuuu-01-0F','InChI=1S/C40H84N2O2/c1-6-8-10-12-14-16-18-20-22-24-26-28-30-32-36-43-39-40(38-42(5)35-34-41(3)4)44-37-33-31-29-27-25-23-21-19-17-15-13-11-9-7-2/h40H,6-39H2,1-5H3','InChIKey=AVNACAYMPJTAAR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(CN(C)CCN(C)C)OCCCCCCCCCCCCCCCC','1'),
	(208073,1,0,NULL,'Consistent with Molecular Formula','C44H88N2O4',709.1902,NULL,'AD9D3DC015501227-FICuS-01-4A','AD9D3DC015501227-FICTS-01-29','AD9D3DC015501227-uuuuu-01-F9','InChI=1S/C44H88N2O4/c1-6-8-10-12-14-16-18-20-22-24-26-28-30-32-34-36-43(47)49-41-42(40-46(5)39-38-45(3)4)50-44(48)37-35-33-31-29-27-25-23-21-19-17-15-13-11-9-7-2/h42H,6-41H2,1-5H3','InChIKey=IJGPYLYDDWVZNY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(CN(C)CCN(C)C)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(208074,0,0,NULL,'Consistent with Molecular Formula','C29H50O7',510.7098,NULL,'D1349324054C2644-FICuS-01-21','D1349324054C2644-FICTS-01-00','D1349324054C2644-uuuuu-01-D0','InChI=1S/C29H50O7/c1-2-3-4-5-6-7-8-9-13-16-29(30)36-26-25-34-22-21-32-18-17-31-19-20-33-23-24-35-27-28-14-11-10-12-15-28/h10-12,14-15H,2-9,13,16-27H2,1H3','InChIKey=FEPJXVPONQORIK-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCOCCOCCOCCOCCOCc1ccccc1',NULL),
	(208075,0,0,NULL,'Consistent with Molecular Formula','C34H66O8',602.8906,NULL,'6CE67C0086159FA9-FICuS-01-62','6CE67C0086159FA9-FICTS-01-41','6CE67C0086159FA9-uuuuu-01-11','InChI=1S/C34H66O8/c1-3-5-7-9-11-13-15-17-19-21-33(35)41-31-29-39-27-25-37-23-24-38-26-28-40-30-32-42-34(36)22-20-18-16-14-12-10-8-6-4-2/h3-32H2,1-2H3','InChIKey=WTVHSVDFIHETFS-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCOCCOCCOCCOCCOC(=O)CCCCCCCCCCC',NULL),
	(208076,0,0,NULL,'Consistent with Molecular Formula','C42H82O8',715.105,NULL,'BAE5240419788EBB-FICuS-01-68','BAE5240419788EBB-FICTS-01-47','BAE5240419788EBB-uuuuu-01-17','InChI=1S/C42H82O8/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-41(43)49-39-37-47-35-33-45-31-32-46-34-36-48-38-40-50-42(44)30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h3-40H2,1-2H3','InChIKey=RSZONGZHNRDXMT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCCOCCOCCOCCOCCOC(=O)CCCCCCCCCCCCCCC',NULL),
	(208077,0,0,NULL,'Consistent with Molecular Formula','C25H42O5',422.6038,NULL,'14EEECD52C8ABDEC-FICuS-01-B3','14EEECD52C8ABDEC-FICTS-01-92','14EEECD52C8ABDEC-uuuuu-01-62','InChI=1S/C25H42O5/c1-2-3-4-5-6-7-8-9-13-16-25(26)30-22-21-28-18-17-27-19-20-29-23-24-14-11-10-12-15-24/h10-12,14-15H,2-9,13,16-23H2,1H3','InChIKey=VKZPEZGLCRQXCI-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCOCCOCCOCc1ccccc1',NULL),
	(208078,0,0,NULL,'Consistent with Molecular Formula','C29H50O5',478.711,NULL,'7C5436558E853E3B-FICuS-01-54','7C5436558E853E3B-FICTS-01-33','7C5436558E853E3B-uuuuu-01-03','InChI=1S/C29H50O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-17-20-29(30)34-26-25-32-22-21-31-23-24-33-27-28-18-15-14-16-19-28/h14-16,18-19H,2-13,17,20-27H2,1H3','InChIKey=DHITYIPWFQRZCH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCCOCCOCCOCc1ccccc1',NULL),
	(208079,0,0,NULL,'Consistent with Molecular Formula','C30H52O8',540.736,NULL,'01F47DD461D9C7B9-FICuS-01-6E','01F47DD461D9C7B9-FICTS-01-4D','01F47DD461D9C7B9-uuuuu-01-1D','InChI=1S/C30H52O8/c1-3-4-5-6-7-8-9-10-11-12-30(31)38-26-25-36-22-21-34-18-17-33-19-20-35-23-24-37-27-28-13-15-29(32-2)16-14-28/h13-16H,3-12,17-27H2,1-2H3','InChIKey=IPFPZSGQCASWNC-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCCOCCOCCOCCOCCOCc1ccc(OC)cc1',NULL),
	(208080,0,0,NULL,'Consistent with Molecular Formula','C23H38O7',426.549,NULL,'32849362423AD768-FICuS-01-2F','32849362423AD768-FICTS-01-0E','32849362423AD768-uuuuu-01-DE','InChI=1S/C23H38O7/c1-2-3-5-10-23(24)30-20-19-28-16-15-26-12-11-25-13-14-27-17-18-29-21-22-8-6-4-7-9-22/h4,6-9H,2-3,5,10-21H2,1H3','InChIKey=VRCRCBWHBOWEMU-UHFFFAOYSA-N','CCCCCC(=O)OCCOCCOCCOCCOCCOCc1ccccc1',NULL),
	(208081,1,0,NULL,'Consistent with Molecular Formula','C8H18O3',162.2284,NULL,'4509BF9B0733148E-FICuS-01-4B','4509BF9B0733148E-FICTS-01-2A','4509BF9B0733148E-uuuuu-01-FA','InChI=1S/C8H18O3/c1-2-3-4-5-11-7-8(10)6-9/h8-10H,2-7H2,1H3','InChIKey=FQJXITFHANYMET-UHFFFAOYSA-N','CCCCCOCC(O)CO','1'),
	(208082,1,0,NULL,'Consistent with Molecular Formula','C11H24O3',204.3088,NULL,'76024C736583E1C3-FICuS-01-39','76024C736583E1C3-FICTS-01-18','76024C736583E1C3-uuuuu-01-E8','InChI=1S/C11H24O3/c1-2-3-4-5-6-7-8-14-10-11(13)9-12/h11-13H,2-10H2,1H3','InChIKey=GUPXYSSGJWIURR-UHFFFAOYSA-N','CCCCCCCCOCC(O)CO','1'),
	(208083,0,0,NULL,'Consistent with Molecular Formula','C42H75O9P',755.0229,NULL,'6F430D78E4B48DDD-FICuS-01-80','6F430D78E4B48DDD-FICTS-01-5F','6F430D78E4B48DDD-uuuuu-01-2F','InChI=1S/C42H75O9P/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-49-41(43)38-35-39(37-40(36-38)48-33-34-51-52(45,46)47)42(44)50-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h35-37H,3-34H2,1-2H3,(H2,45,46,47)','InChIKey=HTWMCLGYFFPBAU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)c1cc(OCCOP(=O)(O)O)cc(C(=O)OCCCCCCCCCCCCCCCC)c1',NULL),
	(208084,0,0,NULL,'Consistent with Molecular Formula','C25H53O4P',448.6651,NULL,'3DBE0AFD4F57F47A-FICuS-01-98','3DBE0AFD4F57F47A-FICTS-01-77','3DBE0AFD4F57F47A-uuuuu-01-47','InChI=1S/C25H53O4P/c1-3-5-7-9-11-13-15-17-19-21-23-25(29-30(26,27)28)24-22-20-18-16-14-12-10-8-6-4-2/h25H,3-24H2,1-2H3,(H2,26,27,28)','InChIKey=XTIFCHVMYQHMGD-UHFFFAOYSA-N','CCCCCCCCCCCCC(CCCCCCCCCCCC)OP(=O)(O)O',NULL),
	(208085,0,0,NULL,'Consistent with Molecular Formula','C35H73O4P',588.9331,NULL,'C0F41836F6B10C39-FICuS-01-54','C0F41836F6B10C39-FICTS-01-33','C0F41836F6B10C39-uuuuu-01-03','InChI=1S/C35H73O4P/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35(39-40(36,37)38)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h35H,3-34H2,1-2H3,(H2,36,37,38)','InChIKey=OCQQHAPIBNSOPF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(CCCCCCCCCCCCCCCCC)OP(=O)(O)O',NULL),
	(208086,0,0,NULL,'Consistent with Molecular Formula','C40H70O5',630.99,NULL,'77F90C8C2CA8A0F0-FICuS-01-77','77F90C8C2CA8A0F0-FICTS-01-56','77F90C8C2CA8A0F0-uuuuu-01-26','InChI=1S/C40H70O5/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-44-39(42)36-33-37(35-38(41)34-36)40(43)45-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h33-35,41H,3-32H2,1-2H3','InChIKey=LBPLECCYNXYVKY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC(=O)c1cc(O)cc(C(=O)OCCCCCCCCCCCCCCCC)c1',NULL),
	(208087,0,0,NULL,'Consistent with Molecular Formula','C34H50O12',650.7618,NULL,'08A42275A45C8EBB-FICuS-01-62','08A42275A45C8EBB-FICTS-01-41','08A42275A45C8EBB-uuuuu-01-11','InChI=1S/C34H50O12/c35-33(29-31-7-3-1-4-8-31)45-27-25-43-23-21-41-19-17-39-15-13-37-11-12-38-14-16-40-18-20-42-22-24-44-26-28-46-34(36)30-32-9-5-2-6-10-32/h1-10H,11-30H2','InChIKey=RRYLKBCWFMYZSX-UHFFFAOYSA-N','O=C(Cc1ccccc1)OCCOCCOCCOCCOCCOCCOCCOCCOCCOC(=O)Cc1ccccc1',NULL),
	(208088,0,0,NULL,'Consistent with Molecular Formula','C24H34O10S2',546.6466,NULL,'4D0E2DC5925A28A5-FICuS-01-63','4D0E2DC5925A28A5-FICTS-01-42','4D0E2DC5925A28A5-uuuuu-01-12','InChI=1S/C24H34O10S2/c1-21-3-7-23(8-4-21)35(25,26)33-19-17-31-15-13-29-11-12-30-14-16-32-18-20-34-36(27,28)24-9-5-22(2)6-10-24/h3-10H,11-20H2,1-2H3','InChIKey=BUHGDYPBQWWWQS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCOCCOCCOCCOCCOS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(208089,2,1,NULL,'Consistent with Molecular Formula','C14H24O6',288.34,NULL,'6B22B5AC3E92584C-FICuS-01-65','6B22B5AC3E92584C-FICTS-01-44','E423934F82EB75D9-uuuuu-01-14','InChI=1S/C14H24O6/c1-3-11(7-15)9-19-13(17)5-6-14(18)20-10-12(4-2)8-16/h5-6,11-12,15-16H,3-4,7-10H2,1-2H3/b6-5+','InChIKey=KJSUWENZDJFREL-AATRIKPKSA-N','CCC(CO)COC(=O)/C=C/C(=O)OCC(CC)CO','1'),
	(208090,0,0,NULL,'Consistent with Molecular Formula','C24H46BrN2',442.5448,NULL,'2A6DC512C4686364-FICuS-01-47','2A6DC512C4686364-FICTS-01-26','1940AF399530AFF0-uuuuu-01-05','InChI=1S/C24H46N2.BrH/c1-7-9-11-13-19-25(3,4)21-23-15-17-24(18-16-23)22-26(5,6)20-14-12-10-8-2;/h15-18H,7-14,19-22H2,1-6H3;1H/q+2;/p-1','InChIKey=UKTMLCPHIIOZJU-UHFFFAOYSA-M','CCCCCC[N+](C)(C)Cc1ccc(C[N+](C)(C)CCCCCC)cc1.[Br-]',NULL),
	(208091,0,0,NULL,'Consistent with Molecular Formula','C28H54BrN2',498.652,NULL,'B242E7E5C46D95B2-FICuS-01-6A','B242E7E5C46D95B2-FICTS-01-49','816F8DCE95355926-uuuuu-01-0B','InChI=1S/C28H54N2.BrH/c1-7-9-11-13-15-17-23-29(3,4)25-27-19-21-28(22-20-27)26-30(5,6)24-18-16-14-12-10-8-2;/h19-22H,7-18,23-26H2,1-6H3;1H/q+2;/p-1','InChIKey=ABSPSMBFONJZPC-UHFFFAOYSA-M','CCCCCCCC[N+](C)(C)Cc1ccc(C[N+](C)(C)CCCCCCCC)cc1.[Br-]',NULL),
	(208092,0,0,NULL,'Consistent with Molecular Formula','C44H86BrN2',723.0808,NULL,'08F1083712EDCEBE-FICuS-01-73','08F1083712EDCEBE-FICTS-01-52','3BDC621C43B5022A-uuuuu-01-01','InChI=1S/C44H86N2.BrH/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-33-39-45(3,4)41-43-35-37-44(38-36-43)42-46(5,6)40-34-32-30-28-26-24-22-20-18-16-14-12-10-8-2;/h35-38H,7-34,39-42H2,1-6H3;1H/q+2;/p-1','InChIKey=ZREWUFJOTUKWSQ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)Cc1ccc(C[N+](C)(C)CCCCCCCCCCCCCCCC)cc1.[Br-]',NULL),
	(208093,0,0,NULL,'Consistent with Molecular Formula','C48H94BrN2',779.188,NULL,'F2867FC04D20E9B1-FICuS-01-68','F2867FC04D20E9B1-FICTS-01-47','C1AB15EB1C782525-uuuuu-01-0B','InChI=1S/C48H94N2.BrH/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-43-49(3,4)45-47-39-41-48(42-40-47)46-50(5,6)44-38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-2;/h39-42H,7-38,43-46H2,1-6H3;1H/q+2;/p-1','InChIKey=KKQARPHWCOELTF-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[N+](C)(C)Cc1ccc(C[N+](C)(C)CCCCCCCCCCCCCCCCCC)cc1.[Br-]',NULL),
	(208094,0,1,NULL,'Consistent with Molecular Formula','C46H78NaO8P2',844.0547,NULL,'47DDFE96F7FE03CE-FICuS-01-A7','47DDFE96F7FE03CE-FICTS-01-86','A0487A3066C2DE90-uuuuu-01-01','InChI=1S/C46H78O8P2.Na/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-41-51-55(47,48)53-45-37-33-43(34-38-45)31-32-44-35-39-46(40-36-44)54-56(49,50)52-42-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2;/h31-40H,3-30,41-42H2,1-2H3,(H,47,48)(H,49,50);/q;+1/b32-31-;','InChIKey=MVOYZAAYVXEYKK-VLSXRWFESA-N','CCCCCCCCCCCCCCCCOP(=O)(O)Oc1ccc(/C=C\\c2ccc(OP(=O)(O)OCCCCCCCCCCCCCCCC)cc2)cc1.[Na+]','1'),
	(208095,0,0,NULL,'Consistent with Molecular Formula','C17H28INO2',405.3182,NULL,'3E21695F4A82F1AF-FICuS-01-69','3E21695F4A82F1AF-FICTS-01-48','06F068F247EA9DF7-uuuuu-01-23','InChI=1S/C17H28NO2.HI/c1-3-4-5-6-7-8-9-10-15-20-17(19)16-11-13-18(2)14-12-16;/h11-14H,3-10,15H2,1-2H3;1H/q+1;/p-1','InChIKey=HNKDAPWXMDJWJJ-UHFFFAOYSA-M','CCCCCCCCCCOC(=O)c1cc[n+](C)cc1.[I-]',NULL),
	(208096,0,0,NULL,'Consistent with Molecular Formula','C41H80BrNO6',762.9901,NULL,'1ADD0A6A552D79D6-FICuS-01-73','1ADD0A6A552D79D6-FICTS-01-52','D790200307A12383-uuuuu-01-C8','InChI=1S/C41H80NO6.BrH/c1-6-8-10-12-14-16-18-20-22-24-26-28-30-32-35-47-40(44)39(42(4,5)34-37-46-38(3)43)41(45)48-36-33-31-29-27-25-23-21-19-17-15-13-11-9-7-2;/h39H,6-37H2,1-5H3;1H/q+1;/p-1','InChIKey=BNURHYIDUDUYJK-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCOC(=O)C(C(=O)OCCCCCCCCCCCCCCCC)[N+](C)(C)CCOC(C)=O.[Br-]',NULL),
	(208097,2,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'FA2C5D70CF5AEE8A-FICuS-01-A5','FA2C5D70CF5AEE8A-FICTS-01-84','FA2C5D70CF5AEE8A-uuuuu-01-54','InChI=1S/C10H16O/c1-7-2-8-4-9(3-7)6-10(11)5-8/h8-11H,1-6H2','InChIKey=ZOEABCSXGLYIIV-UHFFFAOYSA-N','C=C1CC2CC(O)CC(C1)C2','1'),
	(208098,6,0,NULL,'Consistent with Molecular Formula','C14H12Cl6O2',424.9656,NULL,'AACF11FD42A27BA4-FICuS-01-85','AACF11FD42A27BA4-FICTS-01-64','AACF11FD42A27BA4-uuuuu-01-34','InChI=1S/C14H12Cl6O2/c1-4(21)22-9-5-2-3-6(9)8-7(5)12(17)10(15)11(16)13(8,18)14(12,19)20/h5-9H,2-3H2,1H3','InChIKey=SBDFAYSYHLEGJM-UHFFFAOYSA-N','CC(=O)OC1C2CCC1C1C2C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(208099,3,0,NULL,'Consistent with Molecular Formula','C9H14O',138.209,NULL,'E471F6C971FAA762-FICuS-01-6F','E471F6C971FAA762-FICTS-01-4E','E471F6C971FAA762-uuuuu-01-1E','InChI=1S/C9H14O/c10-9-5-7-2-1-3-8(4-7)6-9/h1-2,7-10H,3-6H2','InChIKey=FNCCOYYDLKENCG-UHFFFAOYSA-N','OC1CC2C=CCC(C1)C2','1'),
	(208100,3,0,NULL,'Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'73D3B6367152079A-FICuS-01-39','73D3B6367152079A-FICTS-01-18','73D3B6367152079A-uuuuu-01-E8','InChI=1S/C8H10O3/c9-7-3-4-1-5(7)6(2-4)8(10)11/h4-6H,1-3H2,(H,10,11)','InChIKey=RUOYCLYBCGDWPG-UHFFFAOYSA-N','O=C(O)C1CC2CC(=O)C1C2','1'),
	(208101,3,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'A636CA0FD0752447-FICuS-01-52','A636CA0FD0752447-FICTS-01-31','A636CA0FD0752447-uuuuu-01-01','InChI=1S/C10H16O3/c11-6-8-3-7-4-9(8)10(5-7)12-1-2-13-10/h7-9,11H,1-6H2','InChIKey=DGLHNVSVAYWFEH-UHFFFAOYSA-N','OCC1CC2CC1C1(C2)OCCO1','1'),
	(208102,6,0,NULL,'Consistent with Molecular Formula','C12H16O',176.2578,NULL,'12E5882758F3CD17-FICuS-01-52','12E5882758F3CD17-FICTS-01-31','12E5882758F3CD17-uuuuu-01-01','InChI=1S/C12H16O/c13-12-8-3-4-9(12)11-7-2-1-6(5-7)10(8)11/h1-2,6-13H,3-5H2','InChIKey=NGFZLQIRULRVPV-UHFFFAOYSA-N','OC1C2CCC1C1C3C=CC(C3)C21','1'),
	(208103,3,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'4AD15968928CEA37-FICuS-01-63','4AD15968928CEA37-FICTS-01-42','4AD15968928CEA37-uuuuu-01-12','InChI=1S/C10H14O2/c11-10(12)9-5-7-2-1-3-8(4-7)6-9/h1-2,7-9H,3-6H2,(H,11,12)','InChIKey=FFRDKUOKEIXXRA-UHFFFAOYSA-N','O=C(O)C1CC2C=CCC(C2)C1','1'),
	(208104,3,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'398C44F5BB1ECD45-FICuS-01-7B','398C44F5BB1ECD45-FICTS-01-5A','398C44F5BB1ECD45-uuuuu-01-2A','InChI=1S/C10H16O/c11-7-10-5-8-2-1-3-9(4-8)6-10/h1-2,8-11H,3-7H2','InChIKey=CKHDILYRGJQNMT-UHFFFAOYSA-N','OCC1CC2C=CCC(C2)C1','1'),
	(208105,3,0,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'F9F43EB8987C1CE2-FICuS-01-88','F9F43EB8987C1CE2-FICTS-01-67','F9F43EB8987C1CE2-uuuuu-01-37','InChI=1S/C12H18O5/c13-1-2-15-11(14)9-5-8-6-10(9)12(7-8)16-3-4-17-12/h8-10,13H,1-7H2','InChIKey=PQINUOGIUKZNDO-UHFFFAOYSA-N','O=C(OCCO)C1CC2CC1C1(C2)OCCO1','1'),
	(208106,3,0,NULL,'Consistent with Molecular Formula','C9H14O',138.209,NULL,'7A2B592BC30F682C-FICuS-01-64','7A2B592BC30F682C-FICTS-01-43','7A2B592BC30F682C-uuuuu-01-13','InChI=1S/C9H14O/c10-9-7-3-1-4-8(9)6-2-5-7/h1,3,7-10H,2,4-6H2','InChIKey=PGLXEGLAJQKZSQ-UHFFFAOYSA-N','OC1C2C=CCC1CCC2','1'),
	(208107,1,0,NULL,'Consistent with Molecular Formula','C15H11BrN2S',331.2293,NULL,'4F726A68802EA383-FICuS-01-4D','4F726A68802EA383-FICTS-01-2C','4F726A68802EA383-uuuuu-01-FC','InChI=1S/C15H11BrN2S/c16-11-6-2-1-5-10(11)15-18-13-8-4-3-7-12(13)17-14(18)9-19-15/h1-8,15H,9H2','InChIKey=CTFKPXQJNIZGEL-UHFFFAOYSA-N','Brc1ccccc1C1SCc2nc3ccccc3n21','1'),
	(208108,1,0,NULL,'Consistent with Molecular Formula','C15H11FN2S',270.3237,NULL,'6267D87AE7312EBC-FICuS-01-6C','6267D87AE7312EBC-FICTS-01-4B','6267D87AE7312EBC-uuuuu-01-1B','InChI=1S/C15H11FN2S/c16-11-7-5-10(6-8-11)15-18-13-4-2-1-3-12(13)17-14(18)9-19-15/h1-8,15H,9H2','InChIKey=TUEVGHMVASKCCE-UHFFFAOYSA-N','Fc1ccc(C2SCc3nc4ccccc4n32)cc1','1'),
	(208109,1,0,NULL,'Consistent with Molecular Formula','C15H11BrN2S',331.2293,NULL,'E5B213B674177A71-FICuS-01-44','E5B213B674177A71-FICTS-01-23','E5B213B674177A71-uuuuu-01-F3','InChI=1S/C15H11BrN2S/c16-11-5-3-4-10(8-11)15-18-13-7-2-1-6-12(13)17-14(18)9-19-15/h1-8,15H,9H2','InChIKey=WMEXLDJBKXUZPX-UHFFFAOYSA-N','Brc1cccc(C2SCc3nc4ccccc4n32)c1','1'),
	(208110,1,0,NULL,'Consistent with Molecular Formula','C15H11BrN2S',331.2293,NULL,'9D2219B6EA4526D7-FICuS-01-5C','9D2219B6EA4526D7-FICTS-01-3B','9D2219B6EA4526D7-uuuuu-01-0B','InChI=1S/C15H11BrN2S/c16-11-7-5-10(6-8-11)15-18-13-4-2-1-3-12(13)17-14(18)9-19-15/h1-8,15H,9H2','InChIKey=VAZZLVFERHJLEV-UHFFFAOYSA-N','Brc1ccc(C2SCc3nc4ccccc4n32)cc1','1'),
	(208111,1,0,NULL,'Consistent with Molecular Formula','C16H14N2S',266.36,NULL,'D073801AB1D31DFE-FICuS-01-69','D073801AB1D31DFE-FICTS-01-48','D073801AB1D31DFE-uuuuu-01-18','InChI=1S/C16H14N2S/c1-11-5-4-6-12(9-11)16-18-14-8-3-2-7-13(14)17-15(18)10-19-16/h2-9,16H,10H2,1H3','InChIKey=DXMCBXOONDVGLN-UHFFFAOYSA-N','Cc1cccc(C2SCc3nc4ccccc4n32)c1','1'),
	(208112,1,0,NULL,'Consistent with Molecular Formula','C15H11ClN2S',286.7783,NULL,'430B299F5523126B-FICuS-01-34','430B299F5523126B-FICTS-01-13','430B299F5523126B-uuuuu-01-E3','InChI=1S/C15H11ClN2S/c16-11-6-2-1-5-10(11)15-18-13-8-4-3-7-12(13)17-14(18)9-19-15/h1-8,15H,9H2','InChIKey=NMTHEQHYUCNJIO-UHFFFAOYSA-N','Clc1ccccc1C1SCc2nc3ccccc3n21','1'),
	(208113,1,0,NULL,'Consistent with Molecular Formula','C15H11ClN2S',286.7783,NULL,'DD711B1548810775-FICuS-01-38','DD711B1548810775-FICTS-01-17','DD711B1548810775-uuuuu-01-E7','InChI=1S/C15H11ClN2S/c16-11-5-3-4-10(8-11)15-18-13-7-2-1-6-12(13)17-14(18)9-19-15/h1-8,15H,9H2','InChIKey=FBYKUBSWTGLUOJ-UHFFFAOYSA-N','Clc1cccc(C2SCc3nc4ccccc4n32)c1','1'),
	(208114,1,0,NULL,'Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'1C7B5453900F3F88-FICuS-01-4D','1C7B5453900F3F88-FICTS-01-2C','1C7B5453900F3F88-uuuuu-01-FC','InChI=1S/C16H14N2OS/c1-19-12-6-4-5-11(9-12)16-18-14-8-3-2-7-13(14)17-15(18)10-20-16/h2-9,16H,10H2,1H3','InChIKey=KZLPIHZICDIAQU-UHFFFAOYSA-N','COc1cccc(C2SCc3nc4ccccc4n32)c1','1'),
	(208115,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2S',321.2234,NULL,'0B225CBF5D2610EF-FICuS-01-6A','0B225CBF5D2610EF-FICTS-01-49','0B225CBF5D2610EF-uuuuu-01-19','InChI=1S/C15H10Cl2N2S/c16-9-5-6-10(11(17)7-9)15-19-13-4-2-1-3-12(13)18-14(19)8-20-15/h1-7,15H,8H2','InChIKey=HXSGDSWWWGAFBV-UHFFFAOYSA-N','Clc1ccc(C2SCc3nc4ccccc4n32)c(Cl)c1','1'),
	(208116,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2S',321.2234,NULL,'AA70D35C45E6A133-FICuS-01-5B','AA70D35C45E6A133-FICTS-01-3A','AA70D35C45E6A133-uuuuu-01-0A','InChI=1S/C15H10Cl2N2S/c16-10-5-3-4-9(14(10)17)15-19-12-7-2-1-6-11(12)18-13(19)8-20-15/h1-7,15H,8H2','InChIKey=LYYXOZRAOOIZED-UHFFFAOYSA-N','Clc1cccc(C2SCc3nc4ccccc4n32)c1Cl','1'),
	(208117,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2S',321.2234,'1H,3H-Thiazolo[3,4-a]benzimidazole, 1-(2,6-dichlorophenyl)-','F77829B1D38E7C7E-FICuS-01-7B','F77829B1D38E7C7E-FICTS-01-5A','F77829B1D38E7C7E-uuuuu-01-2A','InChI=1S/C15H10Cl2N2S/c16-9-4-3-5-10(17)14(9)15-19-12-7-2-1-6-11(12)18-13(19)8-20-15/h1-7,15H,8H2','InChIKey=NHXWVKNHPDSLDA-UHFFFAOYSA-N','Clc1cccc(Cl)c1C1SCc2nc3ccccc3n21','1'),
	(208118,1,0,NULL,'Consistent with Molecular Formula','C15H10ClFN2S',304.7688,'1H,3H-Thiazolo[3,4-a]benzimidazole, 1-(2-chloro-6- fluorophenyl)-','EF927F82107A2436-FICuS-01-4C','EF927F82107A2436-FICTS-01-2B','EF927F82107A2436-uuuuu-01-FB','InChI=1S/C15H10ClFN2S/c16-9-4-3-5-10(17)14(9)15-19-12-7-2-1-6-11(12)18-13(19)8-20-15/h1-7,15H,8H2','InChIKey=NLNZMDGETZJKFI-UHFFFAOYSA-N','Fc1cccc(Cl)c1C1SCc2nc3ccccc3n21','1'),
	(208119,1,0,NULL,'Consistent with Molecular Formula','C15H10F2N2S',288.3142,NULL,'EB4C310C946C5C7B-FICuS-01-73','EB4C310C946C5C7B-FICTS-01-52','EB4C310C946C5C7B-uuuuu-01-22','InChI=1S/C15H10F2N2S/c16-10-5-3-4-9(14(10)17)15-19-12-7-2-1-6-11(12)18-13(19)8-20-15/h1-7,15H,8H2','InChIKey=NMLUJMIARWELJM-UHFFFAOYSA-N','Fc1cccc(C2SCc3nc4ccccc4n32)c1F','1'),
	(208120,1,0,NULL,'Consistent with Molecular Formula','C15H10F2N2S',288.3142,NULL,'F9340A7FD691B359-FICuS-01-62','F9340A7FD691B359-FICTS-01-41','F9340A7FD691B359-uuuuu-01-11','InChI=1S/C15H10F2N2S/c16-9-5-6-10(11(17)7-9)15-19-13-4-2-1-3-12(13)18-14(19)8-20-15/h1-7,15H,8H2','InChIKey=BPINTACQFVWBBA-UHFFFAOYSA-N','Fc1ccc(C2SCc3nc4ccccc4n32)c(F)c1','1'),
	(208121,1,0,NULL,'Consistent with Molecular Formula','C15H10F2N2S',288.3142,NULL,'627DF404AE0E46E4-FICuS-01-66','627DF404AE0E46E4-FICTS-01-45','627DF404AE0E46E4-uuuuu-01-15','InChI=1S/C15H10F2N2S/c16-9-5-6-11(17)10(7-9)15-19-13-4-2-1-3-12(13)18-14(19)8-20-15/h1-7,15H,8H2','InChIKey=LSTDRGOUIBTZHD-UHFFFAOYSA-N','Fc1ccc(F)c(C2SCc3nc4ccccc4n32)c1','1'),
	(208122,1,0,NULL,'Consistent with Molecular Formula','C15H10F2N2S',288.3142,'THIAZOLOBENZIMIDAZOLE\n1H,3H-Thiazolo[3,4-a]benzimidazole, 1-(2,6-difluorophenyl)-','0AA1959459EF4E78-FICuS-01-66','0AA1959459EF4E78-FICTS-01-45','0AA1959459EF4E78-uuuuu-01-15','InChI=1S/C15H10F2N2S/c16-9-4-3-5-10(17)14(9)15-19-12-7-2-1-6-11(12)18-13(19)8-20-15/h1-7,15H,8H2','InChIKey=AMLBAOPYPUXEQF-UHFFFAOYSA-N','Fc1cccc(F)c1C1SCc2nc3ccccc3n21','1'),
	(208123,0,0,NULL,'No Comparision - Unparameterized Atom - Bi(a1) connected atoms =[ Cl Cl S S ]','C6H10BiCl2NS2',440.1581,'Bismuth, dichloro(1-piperidinylcarbamodithioato-S,S\')-, (T-4)-','4C25ADDA5C0D1A5D-FICuS-01-86','4C25ADDA5C0D1A5D-FICTS-01-65','509344C5F0B82582-uuuuu-01-E8','InChI=1S/C6H11NS2.Bi.2ClH/c8-6(9)7-4-2-1-3-5-7;;;/h1-5H2,(H,8,9);;2*1H/q;+3;;/p-3','InChIKey=JTQNCAVRHCFQOE-UHFFFAOYSA-K','[ClH-][Bi+3]1([ClH-])[SH]=C(N2CCCCC2)[SH-]1',NULL),
	(208124,0,0,NULL,'No Comparision - Unparameterized Atom - Bi(a1) connected atoms =[ Cl Cl S S ]','C5H8BiCl2NOS2',442.1307,NULL,'83F174C17FBE457F-FICuS-01-72','83F174C17FBE457F-FICTS-01-51','CB03785B6FF36F56-uuuuu-01-20','InChI=1S/C5H9NOS2.Bi.2ClH/c8-5(9)6-1-3-7-4-2-6;;;/h1-4H2,(H,8,9);;2*1H/q;+3;;/p-3','InChIKey=NPYUUMVYQFARSW-UHFFFAOYSA-K','[ClH-][Bi+3]1([ClH-])[SH]=C(N2CCOCC2)[SH-]1',NULL),
	(208125,0,0,NULL,'No Comparision - Unparameterized Atom - Bi(a1) connected atoms =[ I I S S ]','C5H8BiI2NS3',641.0943,NULL,'FB4D7BDB70119A2A-FICuS-01-7C','FB4D7BDB70119A2A-FICTS-01-5B','9CBEBFCEA304F64D-uuuuu-01-55','InChI=1S/C5H9NS3.Bi.2HI/c7-5(8)6-1-3-9-4-2-6;;;/h1-4H2,(H,7,8);;2*1H/q;+3;;/p-3','InChIKey=YJDIEZWDKXNFSJ-UHFFFAOYSA-K','[IH-][Bi+3]1([IH-])[SH]=C(N2CCSCC2)[SH-]1',NULL),
	(208126,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ Br Br S S ]','C6H10Br2NS2Sb',441.8297,'1-Piperidinecarbodithioic acid, antimony complex\nAntimony, dibromo(1-piperidinecarbodithioato-S,S\')-, (T-4)-','37F4F0CF9C0EC83A-FICuS-01-8A','37F4F0CF9C0EC83A-FICTS-01-69','509344C5F0B82582-uuuuu-01-E8','InChI=1S/C6H11NS2.2BrH.Sb/c8-6(9)7-4-2-1-3-5-7;;;/h1-5H2,(H,8,9);2*1H;/q;;;+3/p-3','InChIKey=HFEWVWQFECEBBZ-UHFFFAOYSA-K','[BrH-][Sb+3]1([BrH-])[SH]=C(N2CCCCC2)[SH-]1',NULL),
	(208127,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ I I S S ]','C5H8I2NOS2Sb',537.8033,NULL,'4D114CBFD5BA988D-FICuS-01-89','4D114CBFD5BA988D-FICTS-01-68','CB03785B6FF36F56-uuuuu-01-20','InChI=1S/C5H9NOS2.2HI.Sb/c8-5(9)6-1-3-7-4-2-6;;;/h1-4H2,(H,8,9);2*1H;/q;;;+3/p-3','InChIKey=ODBVOJJPEPUBCQ-UHFFFAOYSA-K','[IH-][Sb+3]1([IH-])[SH]=C(N2CCOCC2)[SH-]1',NULL),
	(208128,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ Br Br S S ]','C5H8Br2NS3Sb',459.8629,'4-Thiomorpholinecarbodithioic acid, antimony complex\nAntimony, dibromo(4-thiomorpholinecarbodithioato-S,S\')-, (T-4)-','E6FC873A2D4DBD30-FICuS-01-85','E6FC873A2D4DBD30-FICTS-01-64','9CBEBFCEA304F64D-uuuuu-01-55','InChI=1S/C5H9NS3.2BrH.Sb/c7-5(8)6-1-3-9-4-2-6;;;/h1-4H2,(H,7,8);2*1H;/q;;;+3/p-3','InChIKey=OJRMBRUDUNQAHZ-UHFFFAOYSA-K','[BrH-][Sb+3]1([BrH-])[SH]=C(N2CCSCC2)[SH-]1',NULL),
	(208129,0,0,NULL,'No Comparision - Unparameterized Atom - S(a11) connected atoms =[ C Bi ]','C6H10BiBr2NS2',529.0601,NULL,'05617C83CE9EE48F-FICuS-01-75','05617C83CE9EE48F-FICTS-01-54','509344C5F0B82582-uuuuu-01-E8','InChI=1S/C6H11NS2.Bi.2BrH/c8-6(9)7-4-2-1-3-5-7;;;/h1-5H2,(H,8,9);;2*1H/q;+3;;/p-3','InChIKey=LZJPYHWEJODANN-UHFFFAOYSA-K','[BrH-][Bi+3]1([BrH-])[SH]=C(N2CCCCC2)[SH-]1',NULL),
	(208130,0,0,NULL,'No Comparision - Unparameterized Atom - S(a8) connected atoms =[ C Bi ]','C5H8BiBr2NOS2',531.0327,NULL,'40C7D55B447E5A52-FICuS-01-56','40C7D55B447E5A52-FICTS-01-35','CB03785B6FF36F56-uuuuu-01-20','InChI=1S/C5H9NOS2.Bi.2BrH/c8-5(9)6-1-3-7-4-2-6;;;/h1-4H2,(H,8,9);;2*1H/q;+3;;/p-3','InChIKey=JWMMKNJQXBKRPM-UHFFFAOYSA-K','[BrH-][Bi+3]1([BrH-])[SH]=C(N2CCOCC2)[SH-]1',NULL),
	(208131,0,0,NULL,'No Comparision - Unparameterized Atom - S(a8) connected atoms =[ C Bi ]','C5H8BiI2NOS2',625.0337,NULL,'9DC2832ACE732135-FICuS-01-54','9DC2832ACE732135-FICTS-01-33','CB03785B6FF36F56-uuuuu-01-20','InChI=1S/C5H9NOS2.Bi.2HI/c8-5(9)6-1-3-7-4-2-6;;;/h1-4H2,(H,8,9);;2*1H/q;+3;;/p-3','InChIKey=VONRNLQMDFVLKW-UHFFFAOYSA-K','[IH-][Bi+3]1([IH-])[SH]=C(N2CCOCC2)[SH-]1',NULL),
	(208132,0,0,NULL,'No Comparision - Unparameterized Atom - S(a8) connected atoms =[ C Sb ]','C6H10I2NS2Sb',535.8307,NULL,'5D451F137D7C5B49-FICuS-01-5D','5D451F137D7C5B49-FICTS-01-3C','509344C5F0B82582-uuuuu-01-E8','InChI=1S/C6H11NS2.2HI.Sb/c8-6(9)7-4-2-1-3-5-7;;;/h1-5H2,(H,8,9);2*1H;/q;;;+3/p-3','InChIKey=GDFFUDSQYBRTNZ-UHFFFAOYSA-K','[IH-][Sb+3]1([IH-])[SH]=C(N2CCCCC2)[SH-]1',NULL),
	(208133,0,0,NULL,'Consistent with Molecular Formula','C32H46N8O14S2',830.8806,NULL,'7214162DCEEB2DEB-FICuS-01-7E','7214162DCEEB2DEB-FICTS-01-5D','7214162DCEEB2DEB-uuuuu-01-2D','InChI=1S/C32H46N8O14S2/c1-3-51-31(49)37-25(43)21-19-39(27(45)35-23(21)41)11-15-55-17-13-53-29(47)33-9-7-5-6-8-10-34-30(48)54-14-18-56-16-12-40-20-22(24(42)36-28(40)46)26(44)38-32(50)52-4-2/h19-20H,3-18H2,1-2H3,(H,33,47)(H,34,48)(H,35,41,45)(H,36,42,46)(H,','InChIKey=AWEPXDHELRCXIS-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCSCCOC(=O)NCCCCCCNC(=O)OCCSCCn2cc(C(=O)NC(=O)OCC)c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(208134,0,0,NULL,'Consistent with Molecular Formula','C32H44N6O14',736.7314,NULL,'E4167792CB81D384-FICuS-01-51','E4167792CB81D384-FICTS-01-30','E4167792CB81D384-uuuuu-01-00','InChI=1S/C32H44N6O14/c1-3-49-31(47)35-27(43)21-19-37(29(45)33-25(21)41)15-11-17-51-23(39)13-9-7-5-6-8-10-14-24(40)52-18-12-16-38-20-22(26(42)34-30(38)46)28(44)36-32(48)50-4-2/h19-20H,3-18H2,1-2H3,(H,33,41,45)(H,34,42,46)(H,35,43,47)(H,36,44,48)','InChIKey=SEPIVMDQMBNFMD-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCCOC(=O)CCCCCCCCC(=O)OCCCn2cc(C(=O)NC(=O)OCC)c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(208135,0,0,NULL,'Consistent with Molecular Formula','C32H46N12O6',694.7922,NULL,'185CE055DCDC37BD-FICuS-01-85','185CE055DCDC37BD-FICTS-01-64','185CE055DCDC37BD-uuuuu-01-34','InChI=1S/C32H46N12O6/c1-23-25(21-33)27(45)37-31(49)43(23)19-13-39-9-15-41(16-10-39)29(47)35-7-5-3-4-6-8-36-30(48)42-17-11-40(12-18-42)14-20-44-24(2)26(22-34)28(46)38-32(44)50/h3-20H2,1-2H3,(H,35,47)(H,36,48)(H,37,45,49)(H,38,46,50)','InChIKey=GDJQNRFJAJCAOK-UHFFFAOYSA-N','Cc1c(C#N)c(=O)[nH]c(=O)n1CCN1CCN(C(=O)NCCCCCCNC(=O)N2CCN(CCn3c(C)c(C#N)c(=O)[nH]c3=O)CC2)CC1',NULL),
	(208136,0,0,NULL,'Consistent with Molecular Formula','C34H50N12O6',722.8458,NULL,'A911729E3D7E2D4B-FICuS-01-69','0133A6F07EA62CA6-FICTS-01-39','A911729E3D7E2D4B-uuuuu-01-18','InChI=1S/C34H50N12O6/c1-3-27-25(23-35)29(47)39-33(51)45(27)21-15-41-11-17-43(18-12-41)31(49)37-9-7-5-6-8-10-38-32(50)44-19-13-42(14-20-44)16-22-46-28(4-2)26(24-36)30(48)40-34(46)52/h3-22H2,1-2H3,(H,37,49)(H,38,50)(H,39,47,51)(H,40,48,52)','InChIKey=UVQBUEWLCDYDFA-UHFFFAOYSA-N','CCc1c(C#N)c(=O)[nH]c(=O)n1CCN1CCN(C(=O)NCCCCCCNC(=O)N2CCN(CCn3c(CC)c(C#N)c(=O)[nH]c3=O)CC2)CC1',NULL),
	(208137,5,0,NULL,'Consistent with Molecular Formula','C24H38O4',390.5618,'Trunculin A\n1,2-Dioxane-3-acetic acid, 6-[2-(1,4,4a,7,8,8a-hexahydro- 1,1,3,6-tetramethyl-2-naphthalenyl)ethyl]-.alpha.,6- dimethyl-','817044911B94556D-FICuS-01-2D','817044911B94556D-FICTS-01-0C','8C0E8FDF532361D3-uuuuu-01-19','InChI=1S/C24H38O4/c1-15-7-8-20-18(13-15)14-16(2)19(23(20,4)5)9-11-24(6)12-10-21(27-28-24)17(3)22(25)26/h13,17-18,20-21H,7-12,14H2,1-6H3,(H,25,26)/t17-,18?,20?,21-,24-/m1/s1','InChIKey=BGJFOTULBGQTPJ-RFYXGITPSA-N','CC1=CC2CC(C)=C(CCC3(C)CCC(C(C)C(=O)O)OO3)C(C)(C)C2CC1','1'),
	(208138,8,0,NULL,'Consistent with Molecular Formula','C24H38O5',406.5612,'Trunculin B','13FBCA3F6BC222B5-FICuS-01-78','13FBCA3F6BC222B5-FICTS-01-57','9AFCAEDCD7580B02-uuuuu-01-42','InChI=1S/C24H38O5/c1-14-7-8-17-16(11-14)13-24(6)19(22(17,3)4)12-20(27-24)23(5)10-9-18(28-29-23)15(2)21(25)26/h11,15-20H,7-10,12-13H2,1-6H3,(H,25,26)/t15-,16+,17+,18-,19?,20-,23+,24-/m1/s1','InChIKey=HVANTBKYRQAYSD-BMSPBDOPSA-N','CC1=CC2CC3(C)OC(C4(C)CCC(C(C)C(=O)O)OO4)CC3C(C)(C)C2CC1','1'),
	(208139,6,3,NULL,'Consistent with Molecular Formula','C48H80O8',785.1552,NULL,'5786D7EAFF07EA9A-FICuS-01-95','5786D7EAFF07EA9A-FICTS-01-74','47E12EE111F2A4E0-uuuuu-01-08','InChI=1S/2C24H40O4/c1-17(11-12-20-18(2)10-8-14-23(20,4)5)9-7-15-24(6)16-13-21(27-28-24)19(3)22(25)26;1-18(2)10-7-11-19(3)12-8-13-20(4)14-9-16-24(6)17-15-22(27-28-24)21(5)23(25)26/h9,19,21H,7-8,10-16H2,1-6H3,(H,25,26);10,12,14,21-22H,7-9,11,13,15-17H2,1-6H','InChIKey=MHCYNZXIHNGVIA-XPSGGQBMSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CCC1(C)CCC(C(C)C(=O)O)OO1.CC1=C(CC/C(C)=C/CCC2(C)CCC(C(C)C(=O)O)OO2)C(C)(C)CCC1','1'),
	(208140,2,3,NULL,'Consistent with Molecular Formula','C25H34O4',398.5412,NULL,'BD4EE187C7773A81-FICuS-01-70','F8C7BC4A280B438D-FICTS-01-57','E4A39C44A6DD2723-uuuuu-01-14','InChI=1S/C25H34O4/c1-18(8-5-9-19(2)11-7-13-22-14-15-28-17-22)10-6-12-20(3)16-23-24(26)21(4)25(27)29-23/h5,8-9,14-17,19-20,26H,6-7,10-13H2,1-4H3/b9-5+,18-8+,23-16-','InChIKey=HSRYYQFDLALWMZ-NGBZOJJOSA-N','CC1=C(O)/C(=C/C(C)CCC/C(C)=C/C=C/C(C)CCCc2ccoc2)OC1=O','1'),
	(208141,5,1,NULL,'Consistent with Molecular Formula','C25H32O4',396.5254,'Ircinianin','FB25D869C15D5AB6-FICuS-01-7C','EDA88F076F4B2E58-FICTS-01-63','B36F46EC62E02CD9-uuuuu-01-28','InChI=1S/C25H32O4/c1-15(6-5-7-19-10-11-28-14-19)12-20-13-17(3)21-9-8-16(2)22(21)25(20)23(26)18(4)24(27)29-25/h10-14,16,20-22,26H,5-9H2,1-4H3/b15-12+/t16-,20?,21?,22+,25?/m0/s1','InChIKey=ONJNDTZVKWTRJZ-YPIMFPMWSA-N','CC1=CC(/C=C(\\C)CCCc2ccoc2)C2(OC(=O)C(C)=C2O)C2C(C)CCC12','1'),
	(208142,6,2,NULL,'Consistent with Molecular Formula','C49H61N3',692.041,NULL,'FDF796C28F601724-FICuS-01-64','818C74E1364A2975-FICTS-01-20','89CF2FFA34A72BA3-uuuuu-01-36','InChI=1S/2C17H21N.C15H19N/c1-4-5-6-13-10-15-11(2)9-12(3)16(15)17-14(13)7-8-18-17;1-4-5-6-13-10-14-7-8-18-17(14)16-12(3)9-11(2)15(13)16;1-4-11-8-13-9(2)7-10(3)14(13)15-12(11)5-6-16-15/h2*5-8,10-12,18H,4,9H2,1-3H3;5-6,8-10,16H,4,7H2,1-3H3/b2*6-5+;/t2*11?,12','InChIKey=CHXHHDQGDDVOMU-LCHCATCMSA-N','CC/C=C/c1cc2c(c3[nH]ccc13)C(C)CC2C.CC/C=C/c1cc2cc[nH]c2c2c1C(C)CC2C.CCc1cc2c(c3[nH]ccc13)C(C)CC2C','1'),
	(208143,2,1,NULL,'Consistent with Molecular Formula','C17H21N',239.3596,'trans-Trikentrin B','6DB9B5862F6E2303-FICuS-01-5C','11C257A596441D52-FICTS-01-12','2645C6617F987E06-uuuuu-01-F7','InChI=1S/C17H21N/c1-4-5-6-13-10-14-7-8-18-17(14)16-12(3)9-11(2)15(13)16/h5-8,10-12,18H,4,9H2,1-3H3/b6-5+/t11?,12-/m0/s1','InChIKey=LCPXZNXUNXCSGA-CTIHDASJSA-N','CC/C=C/c1cc2cc[nH]c2c2c1C(C)CC2C','1'),
	(208144,2,0,NULL,'Consistent with Molecular Formula','C15H19N',213.3218,'cis-Trikentrin A','1EA6C5BD1A10C9A9-FICuS-01-7B','1EA6C5BD1A10C9A9-FICTS-01-5A','87FF54D7BC487C1C-uuuuu-01-34','InChI=1S/C15H19N/c1-4-11-8-13-9(2)7-10(3)14(13)15-12(11)5-6-16-15/h5-6,8-10,16H,4,7H2,1-3H3/t9-,10+/m1/s1','InChIKey=MALBSYUZNPGJPQ-ZJUUUORDSA-N','CCc1cc2c(c3[nH]ccc13)C(C)CC2C','1'),
	(208145,4,0,NULL,'Consistent with Molecular Formula','C19H36O3',312.4916,NULL,'5E48219AE1CCC98C-FICuS-01-7D','5E48219AE1CCC98C-FICTS-01-5C','EFF5F20758EE620D-uuuuu-01-2E','InChI=1S/C19H36O3/c1-3-5-7-8-9-10-12-13-16(20)19-15-17(21)18(22-19)14-11-6-4-2/h3,16-21H,1,4-15H2,2H3/t16?,17-,18?,19?/m0/s1','InChIKey=ZPHRIOPZYRKRRG-JRVPFXOQSA-N','C=CCCCCCCCC(O)C1CC(O)C(CCCCC)O1','1'),
	(208146,0,0,NULL,'Consistent with Molecular Formula','C15H24Br2N2O',408.1754,'Aplysamine-1','C75EDF21B45DA57C-FICuS-01-87','C75EDF21B45DA57C-FICTS-01-66','C75EDF21B45DA57C-uuuuu-01-36','InChI=1S/C15H24Br2N2O/c1-18(2)7-5-9-20-15-13(16)10-12(11-14(15)17)6-8-19(3)4/h10-11H,5-9H2,1-4H3','InChIKey=LWENJEAGCYZOBC-UHFFFAOYSA-N','CN(C)CCCOc1c(Br)cc(CCN(C)C)cc1Br',NULL),
	(208147,0,1,NULL,'Consistent with Molecular Formula','C23H28Br3N3O4',650.2039,'Aplysamine-2','E9EDB5CA79E99049-FICuS-01-8D','6124586BC3A985F2-FICTS-01-2D','E9EDB5CA79E99049-uuuuu-01-3C','InChI=1S/C23H28Br3N3O4/c1-29(2)9-4-10-33-22-18(25)12-16(13-19(22)26)7-8-27-23(30)20(28-31)14-15-5-6-21(32-3)17(24)11-15/h5-6,11-13,31H,4,7-10,14H2,1-3H3,(H,27,30)/b28-20-','InChIKey=RCOAHKXJTMBQLI-RRAHZORUSA-N','COc1ccc(C/C(=N/O)C(=O)NCCc2cc(Br)c(OCCCN(C)C)c(Br)c2)cc1Br','1'),
	(208148,6,2,NULL,'Consistent with Molecular Formula','C41H66O6',654.9688,'Pectinatone/Norpectinatone','2B95EA1F84F5381E-FICuS-01-6E','E2200DFF148190E4-FICTS-01-2F','96E6CC4A21C8AEFF-uuuuu-01-4B','InChI=1S/C21H34O3.C20H32O3/c1-8-9-13(2)10-14(3)11-15(4)12-16(5)20-17(6)19(22)18(7)21(23)24-20;1-8-12(2)9-13(3)10-14(4)11-15(5)19-16(6)18(21)17(7)20(22)23-19/h12-15,22H,8-11H2,1-7H3;11-14,21H,8-10H2,1-7H3/b16-12+;15-11+/t13?,14-,15?;12?,13-,14?/m11/s1','InChIKey=MBSXXSVLIIXPDX-BEZXXRTDSA-N','CCC(C)CC(C)CC(C)/C=C(\\C)c1oc(=O)c(C)c(O)c1C.CCCC(C)CC(C)CC(C)/C=C(\\C)c1oc(=O)c(C)c(O)c1C','1'),
	(208149,4,0,NULL,'Consistent with Molecular Formula','C11H16O5',228.2444,NULL,'FCFF0FD0F4A41A79-FICuS-01-97','FCFF0FD0F4A41A79-FICTS-01-76','6C4D8C503DB43A54-uuuuu-01-11','InChI=1S/C11H16O5/c1-10(2)15-8-9(16-10)14-7-4-3-6(12)5-11(7,8)13/h7-9,13H,3-5H2,1-2H3/t7?,8-,9+,11?/m0/s1','InChIKey=CIZJVNWLOIYUJC-UVCIYIGYSA-N','CC1(C)OC2OC3CCC(=O)CC3(O)C2O1','1'),
	(208150,0,0,NULL,'Consistent with Molecular Formula','C14H17NO3S',279.3532,NULL,'E7C5F61CC4FF925B-FICuS-01-90','E7C5F61CC4FF925B-FICTS-01-6F','E7C5F61CC4FF925B-uuuuu-01-3F','InChI=1S/C14H17NO3S/c1-9(16)15-7-6-10-8-13(19(2,17)18)11-4-3-5-12(11)14(10)15/h8H,3-7H2,1-2H3','InChIKey=ORGNTFXITSDGHF-UHFFFAOYSA-N','CC(=O)N1CCc2cc(S(C)(=O)=O)c3c(c21)CCC3',NULL),
	(208151,0,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'D80727FA98B3FA56-FICuS-01-72','D80727FA98B3FA56-FICTS-01-51','D80727FA98B3FA56-uuuuu-01-21','InChI=1S/C17H20O4/c1-4-19-10-12-8-14(18)13-7-11-5-6-17(2,3)21-15(11)9-16(13)20-12/h7-9H,4-6,10H2,1-3H3','InChIKey=DBNRRYGRPNYFHZ-UHFFFAOYSA-N','CCOCc1cc(=O)c2cc3c(cc2o1)OC(C)(C)CC3',NULL),
	(208152,2,0,NULL,'Consistent with Molecular Formula','C21H20O5',352.386,NULL,'F1F21AD986AEBB8F-FICuS-01-9B','F1F21AD986AEBB8F-FICTS-01-7A','F1F21AD986AEBB8F-uuuuu-01-4A','InChI=1S/C21H20O5/c1-21(2)4-3-11-5-13-16(7-15(11)26-21)22-9-14-12-6-18-19(24-10-23-18)8-17(12)25-20(13)14/h5-8,14,20H,3-4,9-10H2,1-2H3','InChIKey=BGWFJLDAZBGWOL-UHFFFAOYSA-N','CC1(C)CCc2cc3c(cc2O1)OCC1c2cc4c(cc2OC31)OCO4','1'),
	(208153,0,0,NULL,'Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'B64ECEBACA7D097A-FICuS-01-A3','B64ECEBACA7D097A-FICTS-01-82','B64ECEBACA7D097A-uuuuu-01-52','InChI=1S/C14H17NO2/c1-14(2)7-6-11-4-5-12(10-13(11)17-14)16-9-3-8-15/h4-5,10H,3,6-7,9H2,1-2H3','InChIKey=LUOWHAFMGFZXEV-UHFFFAOYSA-N','CC1(C)CCc2ccc(OCCC#N)cc2O1',NULL),
	(208154,0,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'C2401860F0B8C683-FICuS-01-43','C2401860F0B8C683-FICTS-01-22','C2401860F0B8C683-uuuuu-01-F2','InChI=1S/C14H16O3/c1-14(2)5-3-9-7-10-11(15)4-6-16-13(10)8-12(9)17-14/h7-8H,3-6H2,1-2H3','InChIKey=YHTXRJPPNNSHHS-UHFFFAOYSA-N','CC1(C)CCc2cc3c(cc2O1)OCCC3=O',NULL),
	(208155,1,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,NULL,'7D658E292FA25FB3-FICuS-01-70','7D658E292FA25FB3-FICTS-01-4F','7D658E292FA25FB3-uuuuu-01-1F','InChI=1S/C14H18O3/c1-14(2)5-3-9-7-10-11(15)4-6-16-13(10)8-12(9)17-14/h7-8,11,15H,3-6H2,1-2H3','InChIKey=BNSLNEAJTKPNNK-UHFFFAOYSA-N','CC1(C)CCc2cc3c(cc2O1)OCCC3O','1'),
	(208156,0,0,NULL,'Consistent with Molecular Formula','C16H10O4',266.2526,NULL,'0EE1AEBCFA3B3A15-FICuS-01-93','0EE1AEBCFA3B3A15-FICTS-01-72','0EE1AEBCFA3B3A15-uuuuu-01-42','InChI=1S/C16H10O4/c17-15-11-5-2-6-12-14(11)13-9(7-19-15)3-1-4-10(13)8-20-16(12)18/h1-6H,7-8H2','InChIKey=XFDQQQOSZNADKI-UHFFFAOYSA-N','O=C1OCc2cccc3c2-c2c1cccc2C(=O)OC3',NULL),
	(208157,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl2N4O2',373.1976,'10-(2\',4\'-dichlorophenyl)-3-methylflavin','870E37BA3C5D2142-FICuS-01-50','870E37BA3C5D2142-FICTS-01-2F','870E37BA3C5D2142-uuuuu-01-FF','InChI=1S/C17H10Cl2N4O2/c1-22-16(24)14-15(21-17(22)25)23(12-7-6-9(18)8-10(12)19)13-5-3-2-4-11(13)20-14/h2-8H,1H3','InChIKey=VWWLDHTZVYONJZ-UHFFFAOYSA-N','Cn1c(=O)nc2n(-c3ccc(Cl)cc3Cl)c3ccccc3nc-2c1=O',NULL),
	(208158,1,1,NULL,'Consistent with Molecular Formula','C27H32N2O',400.5626,'Phenazinomycin','856B901F23F4EFDB-FICuS-01-7C','856B901F23F4EFDB-FICTS-01-5B','BC55C194CC1B7DA1-uuuuu-01-2C','InChI=1S/C27H32N2O/c1-19(14-15-21-20(2)9-8-17-27(21,3)4)16-18-29-23-11-6-5-10-22(23)28-26-24(29)12-7-13-25(26)30/h5-7,10-13,16,21H,2,8-9,14-15,17-18H2,1,3-4H3/b19-16+/t21-/m1/s1','InChIKey=APNRZHLOPQFNMR-WEIUTZTHSA-N','C=C1CCCC(C)(C)C1CC/C(C)=C/Cn1c2cccc(=O)c-2nc2ccccc21','1'),
	(208159,4,0,'117458-37-4','Consistent with Molecular Formula','C30H24O9',528.5142,'Cordigone\nMethanone, [tetrahydro-2,5-bis(4-hydroxyphenyl)-3,4-furandiyl] bis[(2,4-dihyroxyphenyl)]-','59C8B21865331454-FICuS-01-2C','59C8B21865331454-FICTS-01-0B','59C8B21865331454-uuuuu-01-DB','InChI=1S/C30H24O9/c31-17-5-1-15(2-6-17)29-25(27(37)21-11-9-19(33)13-23(21)35)26(28(38)22-12-10-20(34)14-24(22)36)30(39-29)16-3-7-18(32)8-4-16/h1-14,25-26,29-36H','InChIKey=MGYYQYIFNBTUAB-UHFFFAOYSA-N','O=C(c1ccc(O)cc1O)C1C(c2ccc(O)cc2)OC(c2ccc(O)cc2)C1C(=O)c1ccc(O)cc1O','1'),
	(208160,1,0,NULL,'Consistent with Molecular Formula','C10H9Br2NOS2',383.1152,'Itomanindole A','C678DDE823446A28-FICuS-01-62','C678DDE823446A28-FICTS-01-41','C678DDE823446A28-uuuuu-01-11','InChI=1S/C10H9Br2NOS2/c1-15-9-8-6(12)3-5(11)4-7(8)13-10(9)16(2)14/h3-4,13H,1-2H3','InChIKey=RPUHYZCTFRSRAR-UHFFFAOYSA-N','CSc1c(S(C)=O)[nH]c2cc(Br)cc(Br)c12','1'),
	(208161,4,1,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,'Portulide B','28DAC98ECA86B28F-FICuS-01-93','28DAC98ECA86B28F-FICTS-01-72','01F6141D8EB1BB1A-uuuuu-01-13','InChI=1S/C20H30O4/c1-14-6-10-20-13-24-18(23)16(20)4-3-5-17(20)19(14,2)9-7-15(12-22)8-11-21/h4,8,14,17,21-22H,3,5-7,9-13H2,1-2H3/b15-8-','InChIKey=BYASTQVSNAVAKL-NVNXTCNLSA-N','CC1CCC23COC(=O)C2=CCCC3C1(C)CC/C(=C/CO)CO','1'),
	(208162,4,1,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,'Portulal','895492B7E55DB259-FICuS-01-5A','895492B7E55DB259-FICTS-01-39','A3D338CD478DC5AE-uuuuu-01-38','InChI=1S/C20H32O4/c1-15-4-3-5-18-19(10-15,13-23)11-16(2)20(18,14-24)8-6-17(12-22)7-9-21/h4,7,13,16,18,21-22,24H,3,5-6,8-12,14H2,1-2H3/b17-7-','InChIKey=XNVGNPVDYXWYIA-IDUWFGFVSA-N','CC1=CCCC2C(C=O)(C1)CC(C)C2(CO)CC/C(=C/CO)CO','1'),
	(208163,4,1,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,'Pilosanone A','D7153DD20271BBCF-FICuS-01-6C','D7153DD20271BBCF-FICTS-01-4B','A20D22821E5BCB03-uuuuu-01-00','InChI=1S/C20H32O3/c1-14-5-4-6-18-17(11-14)19(23)12-15(2)20(18,3)9-7-16(13-22)8-10-21/h5,8,15,17-18,21-22H,4,6-7,9-13H2,1-3H3/b16-8-','InChIKey=SQKQROXBIUWNIQ-PXNMLYILSA-N','CC1=CCCC2C(C1)C(=O)CC(C)C2(C)CC/C(=C/CO)CO','1'),
	(208164,4,1,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,'Pilosanone B','E0821EB2FF67CAEC-FICuS-01-95','E0821EB2FF67CAEC-FICTS-01-74','452BDC19DC869F0C-uuuuu-01-2B','InChI=1S/C20H32O4/c1-14-10-19(24)17-11-16(13-23)4-3-5-18(17)20(14,2)8-6-15(12-22)7-9-21/h4,7,14,17-18,21-23H,3,5-6,8-13H2,1-2H3/b15-7-','InChIKey=LDOZOWGJNHIECR-CHHVJCJISA-N','CC1CC(=O)C2CC(CO)=CCCC2C1(C)CC/C(=C/CO)CO','1'),
	(208165,0,0,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,'Demethylfruticulin A','D85E8F46810A04C0-FICuS-01-56','7762971A0F1DFBC5-FICTS-01-49','D85E8F46810A04C0-uuuuu-01-05','InChI=1S/C19H18O4/c1-9(2)16-17(21)14-5-4-13-10(3)6-12(20)7-11(13)8-15(14)18(22)19(16)23/h5-9,20,23H,4H2,1-3H3','InChIKey=SZJZYPFSNCQENS-UHFFFAOYSA-N','Cc1cc(O)cc2c1CC=C1C(=O)C(C(C)C)=C(O)C(=O)C1=C2',NULL),
	(208166,0,0,'106664-40-8','Consistent with Molecular Formula','C20H20O4',324.3756,'Fruticulin A\n1H-Dibenzo[a,d]cycloheptene-1,4(10H)-dione, 3-hydroxy-7-methoxy-9-methyl-2-(1-methylethyl)-','80F9E0CADED4B731-FICuS-01-85','707DE0276BF2D7B0-FICTS-01-43','80F9E0CADED4B731-uuuuu-01-34','InChI=1S/C20H20O4/c1-10(2)17-18(21)15-6-5-14-11(3)7-13(24-4)8-12(14)9-16(15)19(22)20(17)23/h6-10,23H,5H2,1-4H3','InChIKey=HBEVVTPTQGGBAJ-UHFFFAOYSA-N','COc1cc(C)c2c(c1)C=C1C(=O)C(O)=C(C(C)C)C(=O)C1=CC2',NULL),
	(208167,3,0,'32764-46-8','Consistent with Molecular Formula','C22H28O6',388.4596,'Nemorone\n4a(2H)-Phenanthrenecarboxaldehyde, 9-(acetyloxy)-1,3,4,5,8,9,10,10a-octahydro-6-hydroxy- 1,1-dimethyl-7-(1-methylethyl)-5,8-dioxo-, [4aR-(4a. alpha.,9.beta.,10a.beta.)]-\nPodocarpa-8,12-dien-17-al, 7.alpha.,12-dihydroxy-13-isopropyl-11,14-dioxo-, 7- acetate','E001B696E0227AEE-FICuS-01-5F','E001B696E0227AEE-FICTS-01-3E','A92162CFB557C708-uuuuu-01-09','InChI=1S/C22H28O6/c1-11(2)15-18(25)16-13(28-12(3)24)9-14-21(4,5)7-6-8-22(14,10-23)17(16)20(27)19(15)26/h10-11,13-14,26H,6-9H2,1-5H3/t13?,14?,22-/m1/s1','InChIKey=UNANGSVPQLIDNW-DVUMAKGASA-N','CC(=O)OC1CC2C(C)(C)CCCC2(C=O)C2=C1C(=O)C(C(C)C)=C(O)C2=O','1'),
	(208168,3,0,'6812-88-0','Consistent with Molecular Formula','C22H30O5',374.476,'7.alpha.-Acetoxyroyleanone\n1,4-Phenanthrenedione, 10-(acetyloxy)-4b,5,6,7,8,8a,9,10-octahydro-3-hydroxy- 4b,8,8-trimethyl-2-(1-methylethyl)-, [4bS-(4b.alpha., 8a.beta.,10.beta.)]-\nPodocarpa-8,12-diene-11,14-dione, 7,12-dihydroxy-13-isopropyl-, 7-acetate\nPodocarpa-8,12-diene-11,14-dione, 7,12-dihydroxy-13-isopropyl-, 7-acetate','DC7E0C454D860B1E-FICuS-01-74','DC7E0C454D860B1E-FICTS-01-53','B029276ED0B92CB9-uuuuu-01-16','InChI=1S/C22H30O5/c1-11(2)15-18(24)16-13(27-12(3)23)10-14-21(4,5)8-7-9-22(14,6)17(16)20(26)19(15)25/h11,13-14,25H,7-10H2,1-6H3/t13?,14?,22-/m0/s1','InChIKey=XDBVTCDGDQLEKG-PZEOVBFPSA-N','CC(=O)OC1CC2C(C)(C)CCCC2(C)C2=C1C(=O)C(C(C)C)=C(O)C2=O','1'),
	(208169,2,0,NULL,'Consistent with Molecular Formula','C16H30O3S',302.4712,NULL,'880975E5E0837BB3-FICuS-01-54','880975E5E0837BB3-FICTS-01-33','4076175FA1E0ECD5-uuuuu-01-12','InChI=1S/C16H30O3S/c17-13-9-5-4-7-11-15-14(20-15)10-6-2-1-3-8-12-16(18)19/h14-15,17H,1-13H2,(H,18,19)/t14-,15+/m1/s1','InChIKey=ARJGPBKDKJIWBE-CABCVRRESA-N','O=C(O)CCCCCCCC1SC1CCCCCCO','1'),
	(208170,2,0,NULL,'Consistent with Molecular Formula','C16H30O3S',302.4712,NULL,'405C07AAD8B38DED-FICuS-01-82','405C07AAD8B38DED-FICTS-01-61','4076175FA1E0ECD5-uuuuu-01-12','InChI=1S/C16H30O3S/c17-13-9-5-4-7-11-15-14(20-15)10-6-2-1-3-8-12-16(18)19/h14-15,17H,1-13H2,(H,18,19)/t14-,15-/m0/s1','InChIKey=ARJGPBKDKJIWBE-GJZGRUSLSA-N','O=C(O)CCCCCCCC1SC1CCCCCCO','1'),
	(208171,4,1,NULL,'Consistent with Molecular Formula','C16H21NO8',355.3438,NULL,'D0011CF9E1C88807-FICuS-01-57','D0011CF9E1C88807-FICTS-01-36','C1205B2831F9DEFA-uuuuu-01-20','InChI=1S/C16H21NO8/c1-22-10(18)6-5-9-11(12(19)23-2)16(14(21)25-4)8-7-15(9,17-16)13(20)24-3/h5-6,9,11,17H,7-8H2,1-4H3/b6-5+','InChIKey=JZWLDPATPYTKFV-AATRIKPKSA-N','COC(=O)/C=C/C1C(C(=O)OC)C2(C(=O)OC)CCC1(C(=O)OC)N2','1'),
	(208172,4,1,NULL,'Consistent with Molecular Formula','C16H21NO8',355.3438,NULL,'8B06167AFFBBCA8F-FICuS-01-98','8B06167AFFBBCA8F-FICTS-01-77','C1205B2831F9DEFA-uuuuu-01-20','InChI=1S/C16H21NO8/c1-22-10(18)6-5-9-11(12(19)23-2)16(14(21)25-4)8-7-15(9,17-16)13(20)24-3/h5-6,9,11,17H,7-8H2,1-4H3/b6-5-','InChIKey=JZWLDPATPYTKFV-WAYWQWQTSA-N','COC(=O)/C=C\\C1C(C(=O)OC)C2(C(=O)OC)CCC1(C(=O)OC)N2','1'),
	(208173,4,1,NULL,'Consistent with Molecular Formula','C17H21NO9',383.3542,NULL,'C07C3FC0934E0366-FICuS-01-54','C07C3FC0934E0366-FICTS-01-33','C07C3FC0934E0366-uuuuu-01-03','InChI=1S/C17H21NO9/c1-24-10(20)6-5-9(19)11-12(13(21)25-2)17(15(23)27-4)8-7-16(11,18-17)14(22)26-3/h5-6,11-12,18H,7-8H2,1-4H3','InChIKey=HGQDKBWAZANSIK-UHFFFAOYSA-N','COC(=O)/C=C/C(=O)C1C(C(=O)OC)C2(C(=O)OC)CCC1(C(=O)OC)N2','1'),
	(208174,2,1,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'43B450602A72EFB3-FICuS-01-4B','43B450602A72EFB3-FICTS-01-2A','8C810185600636EF-uuuuu-01-E8','InChI=1S/C12H14O2/c13-9-11-7-5-3-1-2-4-6-8-12(11)10-14/h1-2,11-14H,7-10H2/b2-1-/t11-,12+','InChIKey=RWXGVZMSGXCBST-ZLLARURESA-N','OCC1CC#C/C=C\\C#CCC1CO','1'),
	(208175,3,0,NULL,'Consistent with Molecular Formula','C18H25N3O3Si',359.4998,NULL,'58A6DBC8AFC1523C-FICuS-01-84','58A6DBC8AFC1523C-FICTS-01-63','58A6DBC8AFC1523C-uuuuu-01-33','InChI=1S/C18H25N3O3Si/c1-13-11-12-16(14(2)24-25(3,4)5)21-18(23)19(17(22)20(13)21)15-9-7-6-8-10-15/h6-14,16H,1-5H3','InChIKey=AJRYFWHAPFUXFO-UHFFFAOYSA-N','CC(O[Si](C)(C)C)C1C=CC(C)n2c(=O)n(-c3ccccc3)c(=O)n21','1'),
	(208176,4,0,NULL,'Consistent with Molecular Formula','C11H15NO6',257.2426,NULL,'7D0C33A13492D490-FICuS-01-40','7D0C33A13492D490-FICTS-01-1F','4202ED9ED3689DA3-uuuuu-01-1B','InChI=1S/C11H15NO6/c1-5-7(13)12(3)10(8(14)17-4)9(15)18-6(2)11(5,10)16/h5-6,16H,1-4H3/t5?,6-,10?,11?/m1/s1','InChIKey=GXDBIVNVLFHXQZ-OYKMWWTNSA-N','COC(=O)C12C(=O)OC(C)C1(O)C(C)C(=O)N2C','1'),
	(208177,4,0,NULL,'Consistent with Molecular Formula','C10H15NO5',229.2322,NULL,'CF8C6BE8D789359B-FICuS-01-8F','CF8C6BE8D789359B-FICTS-01-6E','C6CAB944EB0F6CA1-uuuuu-01-3E','InChI=1S/C10H15NO5/c1-5-7(13)11(3)9(4-12)8(14)16-6(2)10(5,9)15/h5-6,12,15H,4H2,1-3H3/t5?,6-,9?,10?/m1/s1','InChIKey=TXSDNAKHRKBAPX-KHFVAWQXSA-N','CC1OC(=O)C2(CO)N(C)C(=O)C(C)C12O','1'),
	(208178,0,0,NULL,'No Comparision - Unparameterized Atom - Ir(a1) connected atoms =[ P P P C C C C ]','C17H39ClIrP3',564.0894,NULL,'A6A015DA15B5C880-FICuS-01-5A','A6A015DA15B5C880-FICTS-01-39','D6459512C8192496-uuuuu-01-E4','InChI=1S/C8H12.3C3H9P.ClH.Ir/c1-2-4-6-8-7-5-3-1;3*1-4(2)3;;/h1-2,7-8H,3-6H2;3*1-3H3;1H;/q;;;;;+1/p-1/b2-1-,8-7-;;;;;','InChIKey=LXLCVKZHPILHOM-XRGHXPOKSA-M','C[PH](C)(C)[Ir+]123([PH](C)(C)C)([PH](C)(C)C)C4=C1CCC2=C3CC4.[Cl-]',NULL),
	(208179,1,0,NULL,'No Comparision - Unparameterized Atom - Ir(a1) connected atoms =[ P P P C C C ]','C24H46IrP3',619.7687,NULL,'C42FA83A827B57DF-FICuS-01-7C','C42FA83A827B57DF-FICTS-01-5B','5E359A961D88643C-uuuuu-01-06','InChI=1S/C15H19.3C3H9P.Ir/c1-2-5-9-14(10-6-3-1)13-15-11-7-4-8-12-15;3*1-4(2)3;/h1-2,4,7-8,10-12,14H,3,5-6,9,13H2;3*1-3H3;/q-1;;;;+1/b2-1+;;;;','InChIKey=OHVDLYXOADMZHI-MBCFVHIPSA-N','C[PH](C)(C)[Ir+]12([PH](C)(C)C)([PH](C)(C)C)C3=C1CCC(Cc1ccccc1)[C-]2CC3','1'),
	(208180,2,0,NULL,'No Comparision - Unparameterized Atom - Ir(a1) connected atoms =[ P P P C C C ]','C26H46IrP3',643.7907,NULL,'35D061EFEB3AE204-FICuS-01-6B','35D061EFEB3AE204-FICTS-01-4A','75286B150EA3896E-uuuuu-01-FF','InChI=1S/C17H19.3C3H9P.Ir/c1-2-4-8-14(9-5-3-1)17-13-12-15-10-6-7-11-16(15)17;3*1-4(2)3;/h1-2,6-7,9-14,17H,3-5,8H2;3*1-3H3;/q-1;;;;+1/b2-1-;;;;','InChIKey=OZEKBRMYIQMERA-SQDRRJMKSA-N','C[PH](C)(C)[Ir+]12([PH](C)(C)C)([PH](C)(C)C)C3=C1CCC(C1C=Cc4ccccc41)[C-]2CC3','1'),
	(208181,0,0,NULL,'No Comparision - Unparameterized Atom - Ir(a1) connected atoms =[ H C C C P P P C ]','C17H40ClIrP3',565.0973,NULL,'06A722671BAB6D7D-FICuS-01-61','06A722671BAB6D7D-FICTS-01-40','D6459512C8192496-uuuuu-01-E4','InChI=1S/C8H12.3C3H9P.ClH.Ir.H/c1-2-4-6-8-7-5-3-1;3*1-4(2)3;;;/h1-2,7-8H,3-6H2;3*1-3H3;1H;;/q;;;;;+3;-1/p-1/b2-1-,8-7-;;;;;;','InChIKey=FWYMYUSASYBOON-IVCCQKQOSA-M','C[PH](C)(C)[Ir+3]123([PH](C)(C)C)([PH](C)(C)C)C4=C1CCC2=C3CC4.[Cl-]',NULL),
	(208182,1,0,NULL,'Consistent with Molecular Formula','C17H20S2',288.465,'4-butylthio-3,4-dihydro-2H-naphtho[1,2-b]thiopyran','F576EFA7C3D7A823-FICuS-01-81','F576EFA7C3D7A823-FICTS-01-60','F576EFA7C3D7A823-uuuuu-01-30','InChI=1S/C17H20S2/c1-2-3-11-18-16-10-12-19-17-14-7-5-4-6-13(14)8-9-15(16)17/h4-9,16H,2-3,10-12H2,1H3','InChIKey=YKURUWBKTOPJDP-UHFFFAOYSA-N','CCCCSC1CCSc2c1ccc1ccccc21','1'),
	(208183,0,0,NULL,'No Comparision - Unparameterized Atom - Ir(a1) connected atoms =[ C C C C Cl Cl ]','C16H16Cl2Ir2',663.6484,NULL,'435ABCC3A2E24C3C-FICuS-01-76','435ABCC3A2E24C3C-FICTS-01-55','D6459512C8192496-uuuuu-01-E4','InChI=1S/2C8H8.2ClH.2Ir/c2*1-2-4-6-8-7-5-3-1;;;;/h2*1-2,7-8H2;2*1H;;/q;;;;2*+1/p-2','InChIKey=ILRJMVBVICHYPJ-UHFFFAOYSA-L','C1CC2=C3CCC4=C1[Ir+]4231[Cl-][Ir+]234([Cl-]1)C1=C2CCC3=C4CC1',NULL),
	(208184,0,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'DB38B935E8A18591-FICuS-01-61','DB38B935E8A18591-FICTS-01-40','DB38B935E8A18591-uuuuu-01-10','InChI=1S/C19H16O3/c1-22-17-8-9-18(19(20)21)16(12-17)11-13-6-7-14-4-2-3-5-15(14)10-13/h2-10,12H,11H2,1H3,(H,20,21)','InChIKey=DCQSZHWAMMEBFI-UHFFFAOYSA-N','COc1ccc(C(=O)O)c(Cc2ccc3ccccc3c2)c1',NULL),
	(208185,0,1,NULL,'Consistent with Molecular Formula','C24H19N',321.4208,NULL,'3C87148F6944F806-FICuS-01-4A','3C87148F6944F806-FICTS-01-29','A2C6E537EC1BA416-uuuuu-01-1D','InChI=1S/C24H19N/c1-3-9-19(10-4-1)15-16-21-18-17-20-11-7-8-14-23(20)24(21)25-22-12-5-2-6-13-22/h1-18,25H/b16-15+','InChIKey=IFRHMPNZNUXBHQ-FOCLMDBBSA-N','C(=C/c1ccc2ccccc2c1Nc1ccccc1)\\c1ccccc1','1'),
	(208186,1,0,NULL,'Consistent with Molecular Formula','C20H16O5',336.3434,NULL,'F4BAC8574FB7EAF1-FICuS-01-9B','F4BAC8574FB7EAF1-FICTS-01-7A','F4BAC8574FB7EAF1-uuuuu-01-4A','InChI=1S/C20H16O5/c21-18(22)12-20(25,17-10-4-3-9-15(17)19(23)24)16-11-5-7-13-6-1-2-8-14(13)16/h1-11,25H,12H2,(H,21,22)(H,23,24)','InChIKey=PJMRXAQGJOMRKW-UHFFFAOYSA-N','O=C(O)CC(O)(c1ccccc1C(=O)O)c1cccc2ccccc12','1'),
	(208187,0,0,NULL,'Consistent with Molecular Formula','C24H14Cl2O2',405.2794,NULL,'4D603E4D252CC8DF-FICuS-01-76','4D603E4D252CC8DF-FICTS-01-55','4D603E4D252CC8DF-uuuuu-01-25','InChI=1S/C24H14Cl2O2/c25-18-10-6-16(7-11-18)24(17-8-12-19(26)13-9-17)22-20-4-2-1-3-15(20)5-14-21(22)23(27)28-24/h1-14H','InChIKey=LKKCVYQQCACLJG-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)cc2)(c2ccc(Cl)cc2)c2c1ccc1ccccc21',NULL),
	(208188,1,0,NULL,'Consistent with Molecular Formula','C22H18O4',346.3818,NULL,'3581370E37125D9E-FICuS-01-3B','3581370E37125D9E-FICTS-01-1A','3581370E37125D9E-uuuuu-01-EA','InChI=1S/C22H18O4/c1-2-25-20(23)14-22(19-12-6-5-11-17(19)21(24)26-22)18-13-7-9-15-8-3-4-10-16(15)18/h3-13H,2,14H2,1H3','InChIKey=JQIRIJZGQULFRC-UHFFFAOYSA-N','CCOC(=O)CC1(c2cccc3ccccc23)OC(=O)c2ccccc21','1'),
	(208189,0,0,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'A6EEC24DD8ECAD11-FICuS-01-A0','A6EEC24DD8ECAD11-FICTS-01-7F','A6EEC24DD8ECAD11-uuuuu-01-4F','InChI=1S/C18H16O2/c19-9-13(10-20)16-14-5-1-3-11-7-8-12-4-2-6-15(16)18(12)17(11)14/h1-8,13,16,19-20H,9-10H2','InChIKey=LOJTUXVIMRBCTL-UHFFFAOYSA-N','OCC(CO)C1c2cccc3ccc4cccc1c4c23',NULL),
	(208190,1,0,NULL,'Consistent with Molecular Formula','C22H18O3',330.3824,NULL,'96B0548158B8DB02-FICuS-01-49','96B0548158B8DB02-FICTS-01-28','96B0548158B8DB02-uuuuu-01-F8','InChI=1S/C22H18O3/c1-13-5-3-7-16-15(13)11-12-22(16)17-10-9-14-6-4-8-18(24-2)19(14)20(17)21(23)25-22/h3-10H,11-12H2,1-2H3','InChIKey=PNRYXVWKRFIQCX-UHFFFAOYSA-N','COc1cccc2ccc3c(c12)C(=O)OC31CCc2c(C)cccc21','1'),
	(208191,0,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'19C5804C3A80572F-FICuS-01-48','19C5804C3A80572F-FICTS-01-27','19C5804C3A80572F-uuuuu-01-F7','InChI=1S/C22H20O2/c1-14-9-12-20(18-7-4-6-17(14)18)22(23)19-8-3-5-15-10-11-16(24-2)13-21(15)19/h3,5,8-13H,4,6-7H2,1-2H3','InChIKey=XCBMIRIEAPUDNC-UHFFFAOYSA-N','COc1ccc2cccc(C(=O)c3ccc(C)c4c3CCC4)c2c1',NULL),
	(208192,0,0,NULL,'Consistent with Molecular Formula','C20H10O2',282.2978,NULL,'30A609193BE26F99-FICuS-01-4E','30A609193BE26F99-FICTS-01-2D','30A609193BE26F99-uuuuu-01-FD','InChI=1S/C20H10O2/c21-17-10-16-12-5-1-2-6-13(12)20(22)15-9-8-11-4-3-7-14(17)18(11)19(15)16/h1-10H','InChIKey=HSJQJGAVYCLWJA-UHFFFAOYSA-N','O=c1c2ccc3cccc4c(=O)cc(c5ccccc15)-c2c34',NULL),
	(208193,0,0,NULL,'Consistent with Molecular Formula','C22H21NO',315.414,NULL,'F9BFD61904514866-FICuS-01-54','F9BFD61904514866-FICTS-01-33','F9BFD61904514866-uuuuu-01-03','InChI=1S/C22H21NO/c1-14-9-12-20(18-7-4-6-17(14)18)22(23)19-8-3-5-15-10-11-16(24-2)13-21(15)19/h3,5,8-13,23H,4,6-7H2,1-2H3/b23-22+','InChIKey=IVNBNEPYOUIZOL-GHVJWSGMSA-N','COc1ccc2cccc(C(=N)c3ccc(C)c4c3CCC4)c2c1',NULL),
	(208194,0,1,NULL,'Consistent with Molecular Formula','C20H18O',274.3616,NULL,'79159DD57BD17588-FICuS-01-5D','79159DD57BD17588-FICTS-01-3C','658D3D87DC4CC20A-uuuuu-01-27','InChI=1S/C20H18O/c1-12-5-3-7-15-14(12)9-10-16(15)19-11-18-13(2)6-4-8-17(18)20(19)21/h3-8H,9-11H2,1-2H3/b19-16-','InChIKey=LTKWZEVBSMVSLA-MNDPQUGUSA-N','Cc1cccc2c1C/C(=C1\\CCc3c(C)cccc31)C2=O','1'),
	(208195,1,0,NULL,'Consistent with Molecular Formula','C19H11F3O2',328.2899,NULL,'BBE4195DEB19395E-FICuS-01-7E','BBE4195DEB19395E-FICTS-01-5D','BBE4195DEB19395E-uuuuu-01-2D','InChI=1S/C19H11F3O2/c20-19(21,22)13-6-3-5-12(10-13)17-15-9-8-11-4-1-2-7-14(11)16(15)18(23)24-17/h1-10,17H','InChIKey=VCUNDCKCTUJNHO-UHFFFAOYSA-N','O=C1OC(c2cccc(C(F)(F)F)c2)c2ccc3ccccc3c21','1'),
	(208196,1,0,NULL,'Consistent with Molecular Formula','C21H20O4',336.3866,NULL,'9CBAE3731413E203-FICuS-01-4B','9CBAE3731413E203-FICTS-01-2A','9CBAE3731413E203-uuuuu-01-FA','InChI=1S/C21H20O4/c1-13(14-7-5-4-6-8-14)15-9-10-16-17(24-2)11-12-18(25-3)19(16)20(15)21(22)23/h4-13H,1-3H3,(H,22,23)','InChIKey=OUSUNIIAWDSDOD-UHFFFAOYSA-N','COc1ccc(OC)c2c(C(=O)O)c(C(C)c3ccccc3)ccc12','1'),
	(208197,0,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'7CE6DF3FB7268871-FICuS-01-78','7CE6DF3FB7268871-FICTS-01-57','7CE6DF3FB7268871-uuuuu-01-27','InChI=1S/C17H21NO3/c1-5-18(6-2)17(19)13-9-7-8-12-14(20-3)10-11-15(21-4)16(12)13/h7-11H,5-6H2,1-4H3','InChIKey=PJCDEHFJFYBMLA-UHFFFAOYSA-N','CCN(CC)C(=O)c1cccc2c(OC)ccc(OC)c12',NULL),
	(208198,1,1,NULL,'Consistent with Molecular Formula','C10H12NaO4S',251.2522,NULL,'7C570416AB941171-FICuS-01-32','7C570416AB941171-FICTS-01-11','93E755C9F12A08F4-uuuuu-01-10','InChI=1S/C10H12O4S.Na/c1-8(10(11)15(12,13)14)7-9-5-3-2-4-6-9;/h2-7,10-11H,1H3,(H,12,13,14);/q;+1/b8-7+;','InChIKey=KIXNVWGEPUYGCZ-USRGLUTNSA-N','C/C(=C\\c1ccccc1)C(O)S(=O)(=O)O.[Na+]','1'),
	(208199,0,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'E71C791C016F721E-FICuS-01-57','E71C791C016F721E-FICTS-01-36','E71C791C016F721E-uuuuu-01-06','InChI=1S/C19H16O3/c1-22-18-11-5-10-16(19(20)21)17(18)12-14-8-4-7-13-6-2-3-9-15(13)14/h2-11H,12H2,1H3,(H,20,21)','InChIKey=VRMABUVODPLZQQ-UHFFFAOYSA-N','COc1cccc(C(=O)O)c1Cc1cccc2ccccc12',NULL),
	(208200,0,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'1119519BE454C03D-FICuS-01-40','1119519BE454C03D-FICTS-01-1F','1119519BE454C03D-uuuuu-01-EF','InChI=1S/C19H16O3/c1-22-16-9-10-18(19(20)21)15(12-16)11-14-7-4-6-13-5-2-3-8-17(13)14/h2-10,12H,11H2,1H3,(H,20,21)','InChIKey=FFBLTNMONYFQRW-UHFFFAOYSA-N','COc1ccc(C(=O)O)c(Cc2cccc3ccccc23)c1',NULL),
	(208201,1,0,NULL,'Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'2E53B0E0D4B65F6E-FICuS-01-73','2E53B0E0D4B65F6E-FICTS-01-52','2E53B0E0D4B65F6E-uuuuu-01-22','InChI=1S/C19H14O3/c1-21-16-11-5-10-15-17(16)19(20)22-18(15)14-9-4-7-12-6-2-3-8-13(12)14/h2-11,18H,1H3','InChIKey=PPYKPCGHMJNMEO-UHFFFAOYSA-N','COc1cccc2c1C(=O)OC2c1cccc2ccccc12','1'),
	(208202,0,0,NULL,'Consistent with Molecular Formula','C19H14O4',306.3172,NULL,'F8DE99787136A960-FICuS-01-60','F8DE99787136A960-FICTS-01-3F','F8DE99787136A960-uuuuu-01-0F','InChI=1S/C19H14O4/c1-23-15-9-8-12-10-14(7-6-13(12)11-15)18(20)16-4-2-3-5-17(16)19(21)22/h2-11H,1H3,(H,21,22)','InChIKey=MPMPJSOCGXBPOL-UHFFFAOYSA-N','COc1ccc2cc(C(=O)c3ccccc3C(=O)O)ccc2c1',NULL),
	(208203,1,0,NULL,'Consistent with Molecular Formula','C11H13BrO2',257.1265,NULL,'C9DC3D662BD22655-FICuS-01-69','C9DC3D662BD22655-FICTS-01-48','C9DC3D662BD22655-uuuuu-01-18','InChI=1S/C11H13BrO2/c1-8(2-7-11(13)14)9-3-5-10(12)6-4-9/h3-6,8H,2,7H2,1H3,(H,13,14)','InChIKey=UCJNBCAEPJOHDL-UHFFFAOYSA-N','CC(CCC(=O)O)c1ccc(Br)cc1','1'),
	(208204,1,0,NULL,'Consistent with Molecular Formula','C11H11BrO4',287.1095,NULL,'4D104E0533B5BA71-FICuS-01-46','4D104E0533B5BA71-FICTS-01-25','4D104E0533B5BA71-uuuuu-01-F5','InChI=1S/C11H11BrO4/c1-6(9(10(13)14)11(15)16)7-2-4-8(12)5-3-7/h2-6,9H,1H3,(H,13,14)(H,15,16)','InChIKey=TYGVBFOMMPIOEY-UHFFFAOYSA-N','CC(c1ccc(Br)cc1)C(C(=O)O)C(=O)O','1'),
	(208205,1,0,NULL,'Consistent with Molecular Formula','C23H20F3NO2',399.4117,NULL,'13790255AC6673BF-FICuS-01-49','13790255AC6673BF-FICTS-01-28','13790255AC6673BF-uuuuu-01-F8','InChI=1S/C23H20F3NO2/c1-22(2)13-29-21(27-22)18-10-9-17(23(24,25)26)12-19(18)20(28)16-8-7-14-5-3-4-6-15(14)11-16/h3-12,20,28H,13H2,1-2H3','InChIKey=OCCIVGKBPLIWOQ-UHFFFAOYSA-N','CC1(C)COC(c2ccc(C(F)(F)F)cc2C(O)c2ccc3ccccc3c2)=N1','1'),
	(208206,0,0,NULL,'Consistent with Molecular Formula','C26H14F6O2',472.3858,NULL,'C58A278813EA7D56-FICuS-01-61','C58A278813EA7D56-FICTS-01-40','C58A278813EA7D56-uuuuu-01-10','InChI=1S/C26H14F6O2/c27-25(28,29)18-8-3-6-16(13-18)24(17-7-4-9-19(14-17)26(30,31)32)21-12-11-15-5-1-2-10-20(15)22(21)23(33)34-24/h1-14H','InChIKey=IPRQZDVKHKUAHL-UHFFFAOYSA-N','O=C1OC(c2cccc(C(F)(F)F)c2)(c2cccc(C(F)(F)F)c2)c2ccc3ccccc3c21',NULL),
	(208207,1,0,NULL,'Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'61EED6C2C383DF5B-FICuS-01-89','61EED6C2C383DF5B-FICTS-01-68','61EED6C2C383DF5B-uuuuu-01-38','InChI=1S/C21H16O2/c1-13-5-4-8-17-15(13)11-12-21(17)18-10-9-14-6-2-3-7-16(14)19(18)20(22)23-21/h2-10H,11-12H2,1H3','InChIKey=HRYZJOKWAXKZTM-UHFFFAOYSA-N','Cc1cccc2c1CCC21OC(=O)c2c1ccc1ccccc21','1'),
	(208208,0,0,NULL,'Consistent with Molecular Formula','C29H20O2',400.4758,NULL,'1B5A5F824C6B0EF0-FICuS-01-6F','1B5A5F824C6B0EF0-FICTS-01-4E','1B5A5F824C6B0EF0-uuuuu-01-1E','InChI=1S/C29H20O2/c1-19-9-6-18-26-27(19)28(30)31-29(26,24-16-7-12-20-10-2-4-14-22(20)24)25-17-8-13-21-11-3-5-15-23(21)25/h2-18H,1H3','InChIKey=XACLMDHBNPYJIR-UHFFFAOYSA-N','Cc1cccc2c1C(=O)OC2(c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(208209,0,0,NULL,'Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'71B2DD38EE6B6963-FICuS-01-70','71B2DD38EE6B6963-FICTS-01-4F','71B2DD38EE6B6963-uuuuu-01-1F','InChI=1S/C19H14O3/c1-12-6-4-11-16(19(21)22)17(12)18(20)15-10-5-8-13-7-2-3-9-14(13)15/h2-11H,1H3,(H,21,22)','InChIKey=YTIODIXTUPNVSG-UHFFFAOYSA-N','Cc1cccc(C(=O)O)c1C(=O)c1cccc2ccccc12',NULL),
	(208210,0,0,NULL,'Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'0BBBACBC75D2472C-FICuS-01-88','0BBBACBC75D2472C-FICTS-01-67','0BBBACBC75D2472C-uuuuu-01-37','InChI=1S/C9H10O4/c1-5-3-6(13-2)4-7(8(5)10)9(11)12/h3-4,10H,1-2H3,(H,11,12)','InChIKey=MACPYBDBXVLDRB-UHFFFAOYSA-N','COc1cc(C)c(O)c(C(=O)O)c1',NULL),
	(208211,1,0,NULL,'Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'4F69992BC8AD4798-FICuS-01-72','4F69992BC8AD4798-FICTS-01-51','4F69992BC8AD4798-uuuuu-01-21','InChI=1S/C19H14O2/c1-12-9-10-16-17(11-12)18(21-19(16)20)15-8-4-6-13-5-2-3-7-14(13)15/h2-11,18H,1H3','InChIKey=LOUQMLNYAOBMLV-UHFFFAOYSA-N','Cc1ccc2c(c1)C(c1cccc3ccccc13)OC2=O','1'),
	(208212,0,0,NULL,'Consistent with Molecular Formula','C20H36N2O5',384.5148,NULL,'918462EFB490CD69-FICuS-01-65','918462EFB490CD69-FICTS-01-44','918462EFB490CD69-uuuuu-01-14','InChI=1S/C20H36N2O5/c21-9-5-1-3-7-11-23-13-15-25-17-19-27-20-18-26-16-14-24-12-8-4-2-6-10-22/h1-8,11-20H2','InChIKey=IBWHRQHSXMQIDN-UHFFFAOYSA-N','N#CCCCCCOCCOCCOCCOCCOCCCCCC#N',NULL),
	(208213,1,0,NULL,'Consistent with Molecular Formula','C20H35NO6',385.4996,NULL,'44A043BA889765F7-FICuS-01-52','44A043BA889765F7-FICTS-01-31','44A043BA889765F7-uuuuu-01-01','InChI=1S/C20H35NO6/c21-18-19-6-3-5-9-24-11-13-26-15-17-27-16-14-25-12-10-23-8-4-1-2-7-20(19)22/h19H,1-17H2','InChIKey=WFGWLIQLDDANDC-UHFFFAOYSA-N','N#CC1CCCCOCCOCCOCCOCCOCCCCCC1=O','1'),
	(208214,2,0,NULL,'Consistent with Molecular Formula','C21H42O8',422.558,NULL,'0F5899511CBBD73F-FICuS-01-6E','0F5899511CBBD73F-FICTS-01-4D','0F5899511CBBD73F-uuuuu-01-1D','InChI=1S/C21H42O8/c1-21(2)28-19(17-26-15-13-24-11-7-3-5-9-22)20(29-21)18-27-16-14-25-12-8-4-6-10-23/h19-20,22-23H,3-18H2,1-2H3','InChIKey=UQEOWJUGWFWUHU-UHFFFAOYSA-N','CC1(C)OC(COCCOCCCCCO)C(COCCOCCCCCO)O1','1'),
	(208215,3,0,NULL,'Consistent with Molecular Formula','C63H104N2O6',985.5244,NULL,'DDB24C77264BE72F-FICuS-01-7A','DDB24C77264BE72F-FICTS-01-59','DDB24C77264BE72F-uuuuu-01-29','InChI=1S/C63H104N2O6/c1-59(2,3)53-43-51(44-54(47-53)60(4,5)6)31-23-15-13-17-25-33-63(34-26-18-14-16-24-32-52-45-55(61(7,8)9)48-56(46-52)62(10,11)12)70-57(49-68-41-39-66-37-29-21-19-27-35-64)58(71-63)50-69-42-40-67-38-30-22-20-28-36-65/h43-48,57-58H,13-34,','InChIKey=QWZBHPQQLAXIGH-UHFFFAOYSA-N','CC(C)(C)c1cc(CCCCCCCC2(CCCCCCCc3cc(C(C)(C)C)cc(C(C)(C)C)c3)OC(COCCOCCCCCC#N)C(COCCOCCCCCC#N)O2)cc(C(C)(C)C)c1','1'),
	(208216,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'D0306A528DB6DD09-FICuS-01-61','D0306A528DB6DD09-FICTS-01-40','D0306A528DB6DD09-uuuuu-01-10','InChI=1S/C17H15N3O/c1-19(2)12-7-8-15-11(9-12)10-20-16(18-15)13-5-3-4-6-14(13)17(20)21/h3-9H,10H2,1-2H3','InChIKey=DGPHOBYYTOOJJE-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)CN1C(=O)c3ccccc3C1=N2',NULL),
	(208217,1,0,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,'Azacycloheptane, 4-acetyl-1-methyl-4-phenyl, hydrate [10:1]','5F79986FF28B4045-FICuS-01-5E','5F79986FF28B4045-FICTS-01-3D','5F79986FF28B4045-uuuuu-01-0D','InChI=1S/C15H21NO/c1-13(17)15(14-7-4-3-5-8-14)9-6-11-16(2)12-10-15/h3-5,7-8H,6,9-12H2,1-2H3','InChIKey=VSAAQIAFGFUKFJ-UHFFFAOYSA-N','CC(=O)C1(c2ccccc2)CCCN(C)CC1','1'),
	(208218,3,0,NULL,'Consistent with Molecular Formula','C15H22ClNO',267.7979,'1-Azabicyclo[3.2.1.]octanium, 8-hydroxy-1,8-dimethyl-5-phenyl, chloride, hydrate','E98138D44CFA9197-FICuS-01-69','E98138D44CFA9197-FICTS-01-48','CBF46B7ED068BB31-uuuuu-01-33','InChI=1S/C15H22NO.ClH/c1-14(17)15(13-7-4-3-5-8-13)9-6-11-16(14,2)12-10-15;/h3-5,7-8,17H,6,9-12H2,1-2H3;1H/q+1;/p-1','InChIKey=MQIFXKQIXSMFRZ-UHFFFAOYSA-M','CC1(O)C2(c3ccccc3)CCC[N+]1(C)CC2.[Cl-]','1'),
	(208219,3,0,'119459-68-6','Consistent with Molecular Formula','C15H19NO3',261.32,'Nuphacristine\n2H-Quinolizine-3-carboxaldehyde, 6-(3-furanyl)-1,6,7,8,9,9a-hexahydro-9-(hydroxy methyl)-, [6S-(6.alpha.,9.beta.,9a.beta.)]-','BFEED7D5FF9039AA-FICuS-01-B0','BFEED7D5FF9039AA-FICTS-01-8F','BFEED7D5FF9039AA-uuuuu-01-5F','InChI=1S/C15H19NO3/c17-8-11-1-3-14-12(9-18)2-4-15(16(14)7-11)13-5-6-19-10-13/h5-8,10,12,14-15,18H,1-4,9H2','InChIKey=MBJDYNFDJNNEHX-UHFFFAOYSA-N','O=CC1=CN2C(c3ccoc3)CCC(CO)C2CC1','1'),
	(208220,0,0,NULL,'Consistent with Molecular Formula','C14H8O3',224.2154,NULL,'7D74652B70819E41-FICuS-01-3F','7D74652B70819E41-FICTS-01-1E','7D74652B70819E41-uuuuu-01-EE','InChI=1S/C14H8O3/c15-13-10-6-2-4-8-3-1-5-9(12(8)10)7-11(13)14(16)17/h1-7H,(H,16,17)','InChIKey=KOTMDYNKSPHVPA-UHFFFAOYSA-N','O=C(O)C1=Cc2cccc3cccc(c23)C1=O',NULL),
	(208221,2,0,NULL,'Consistent with Molecular Formula','C19H14O2',274.3184,'7,12-Epidioxybenz[a]anthracene, 7,12-dihydro-7-methyl-','577F9550637B9660-FICuS-01-3A','577F9550637B9660-FICTS-01-19','577F9550637B9660-uuuuu-01-E9','InChI=1S/C19H14O2/c1-19-15-9-5-4-8-14(15)18(20-21-19)17-13-7-3-2-6-12(13)10-11-16(17)19/h2-11,18H,1H3','InChIKey=BKPSIVHKYKDHJO-UHFFFAOYSA-N','CC12OOC(c3ccccc31)c1c2ccc2ccccc12','1'),
	(208222,0,0,NULL,'Consistent with Molecular Formula','C20H14O2',286.3294,'Benz[a]anthracene-1,4-dione, 1,4-dihydro-7,12-dimethyl-','50B2FC78B8352C9F-FICuS-01-6E','50B2FC78B8352C9F-FICTS-01-4D','50B2FC78B8352C9F-uuuuu-01-1D','InChI=1S/C20H14O2/c1-11-13-5-3-4-6-14(13)12(2)19-15(11)7-8-16-17(21)9-10-18(22)20(16)19/h3-10H,1-2H3','InChIKey=KMZNJHZZPXJOPL-UHFFFAOYSA-N','Cc1c2ccccc2c(C)c2c3c(ccc12)C(=O)C=CC3=O',NULL),
	(208223,0,0,NULL,'Consistent with Molecular Formula','C18H20S',268.416,NULL,'E25F81C8D33A5F69-FICuS-01-72','E25F81C8D33A5F69-FICTS-01-51','E25F81C8D33A5F69-uuuuu-01-21','InChI=1S/C18H20S/c1-11-5-13(3)17-15(7-11)9-19-10-16-8-12(2)6-14(4)18(16)17/h5-8H,9-10H2,1-4H3','InChIKey=FGSXSCOUEIAMOA-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CSCc1cc(C)cc(C)c1-2',NULL),
	(208224,0,0,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'262E47B06C39B267-FICuS-01-49','262E47B06C39B267-FICTS-01-28','262E47B06C39B267-uuuuu-01-F8','InChI=1S/C22H19NO3/c1-16-10-6-8-14-19(16)23(21(24)17-11-4-3-5-12-17)20-15-9-7-13-18(20)22(25)26-2/h3-15H,1-2H3','InChIKey=XKQZSXWWBSSKHS-UHFFFAOYSA-N','COC(=O)c1ccccc1N(C(=O)c1ccccc1)c1ccccc1C',NULL),
	(208225,1,0,NULL,'Consistent with Molecular Formula','C25H35Cl2N3O',464.477,NULL,'9C656A2A43BC37BE-FICuS-01-75','9C656A2A43BC37BE-FICTS-01-54','9C99CDCF7C31EEF0-uuuuu-01-52','InChI=1S/C25H34ClN3O.ClH/c1-7-29(8-2)13-9-10-17(4)27-25-20-11-12-22(26)18(5)24(20)28-23-16(3)14-19(30-6)15-21(23)25;/h11-12,14-15,17H,7-10,13H2,1-6H3,(H,27,28);1H','InChIKey=CISDVUAOIFQLIR-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c2cc(OC)cc(C)c2nc2c(C)c(Cl)ccc12.Cl','1'),
	(208226,0,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'301F2123B2D06912-FICuS-01-23','301F2123B2D06912-FICTS-01-02','301F2123B2D06912-uuuuu-01-D2','InChI=1S/C20H18O4/c1-23-16-10-11-17(24-2)19-15(16)9-8-14(18(19)20(21)22)12-13-6-4-3-5-7-13/h3-11H,12H2,1-2H3,(H,21,22)','InChIKey=GHXOMXYHZBZUIJ-UHFFFAOYSA-N','COc1ccc(OC)c2c(C(=O)O)c(Cc3ccccc3)ccc12',NULL),
	(208227,1,0,NULL,'Consistent with Molecular Formula','C20H16O4',320.344,NULL,'165051EE74421893-FICuS-01-29','165051EE74421893-FICTS-01-08','165051EE74421893-uuuuu-01-D8','InChI=1S/C20H16O4/c1-22-15-10-11-16(23-2)17-13(15)8-9-14-18(17)20(21)24-19(14)12-6-4-3-5-7-12/h3-11,19H,1-2H3','InChIKey=VDDXJAQZAMOPLW-UHFFFAOYSA-N','COc1ccc(OC)c2c3c(ccc12)C(c1ccccc1)OC3=O','1'),
	(208228,1,0,NULL,'Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'F9B11948A2455725-FICuS-01-3E','F9B11948A2455725-FICTS-01-1D','F9B11948A2455725-uuuuu-01-ED','InChI=1S/C22H22O4/c1-13-9-10-14(2)19-18(13)16-7-5-6-8-17(16)22(19,12-11-15(3)23)20(24)21(25)26-4/h5-10H,11-12H2,1-4H3','InChIKey=CJOBWFVDSQCCQO-UHFFFAOYSA-N','COC(=O)C(=O)C1(CCC(C)=O)c2ccccc2-c2c(C)ccc(C)c21','1'),
	(208229,0,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'439E76674B35B929-FICuS-01-4A','439E76674B35B929-FICTS-01-29','439E76674B35B929-uuuuu-01-F9','InChI=1S/C20H18O4/c1-13(21)11-12-20(18(22)19(23)24-2)16-9-5-3-7-14(16)15-8-4-6-10-17(15)20/h3-10H,11-12H2,1-2H3','InChIKey=VAHWVVUIAHIRMX-UHFFFAOYSA-N','COC(=O)C(=O)C1(CCC(C)=O)c2ccccc2-c2ccccc21',NULL),
	(208230,1,0,NULL,'Consistent with Molecular Formula','C23H16O4S',388.437,NULL,'763CE40331C8CF5D-FICuS-01-67','763CE40331C8CF5D-FICTS-01-46','763CE40331C8CF5D-uuuuu-01-16','InChI=1S/C23H16O4S/c24-21-20(28(26,27)15-8-2-1-3-9-15)14-23(22(21)25)18-12-6-4-10-16(18)17-11-5-7-13-19(17)23/h1-13,20H,14H2','InChIKey=JCRIPFDYTMDRHF-UHFFFAOYSA-N','O=C1C(=O)C2(CC1S(=O)(=O)c1ccccc1)c1ccccc1-c1ccccc12','1'),
	(208231,1,0,NULL,'Consistent with Molecular Formula','C18H11NO2',273.2904,NULL,'AD74E730E0BA83F2-FICuS-01-71','AD74E730E0BA83F2-FICTS-01-50','AD74E730E0BA83F2-uuuuu-01-20','InChI=1S/C18H11NO2/c19-10-11-9-18(17(21)16(11)20)14-7-3-1-5-12(14)13-6-2-4-8-15(13)18/h1-8,11H,9H2','InChIKey=NBZRKLUWTXMVFR-UHFFFAOYSA-N','N#CC1CC2(C(=O)C1=O)c1ccccc1-c1ccccc12','1'),
	(208232,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a17) connected atoms =[ ]','C12H8HgO4',416.7828,NULL,'EE24B2693B709C6F-FICuS-01-6E','EE24B2693B709C6F-FICTS-01-4D','A6E598AB6D6225E3-uuuuu-01-1C','InChI=1S/C12H8O4.Hg/c13-11(14)8-5-1-3-7-4-2-6-9(10(7)8)12(15)16;/h1-6H,(H,13,14)(H,15,16);','InChIKey=SHGOQYAHXCRJOQ-UHFFFAOYSA-N','O=C(O)c1cccc2cccc(C(=O)O)c12.[Hg]',NULL),
	(208233,0,0,NULL,'Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'DA01C030CB6F09AF-FICuS-01-74','DA01C030CB6F09AF-FICTS-01-53','DA01C030CB6F09AF-uuuuu-01-23','InChI=1S/C10H10O3/c1-6-4-3-5-8(7(2)11)9(6)10(12)13/h3-5H,1-2H3,(H,12,13)','InChIKey=PIWLKMHKNURVRN-UHFFFAOYSA-N','CC(=O)c1cccc(C)c1C(=O)O',NULL),
	(208234,0,0,NULL,'Consistent with Molecular Formula','C14H8Br2O',352.0246,NULL,'006F3754BD086593-FICuS-01-3B','006F3754BD086593-FICTS-01-1A','006F3754BD086593-uuuuu-01-EA','InChI=1S/C14H8Br2O/c15-14(16)11-7-3-1-5-9(11)13(17)10-6-2-4-8-12(10)14/h1-8H','InChIKey=LVGLBCQZYRCDFB-UHFFFAOYSA-N','O=C1c2ccccc2C(Br)(Br)c2ccccc21',NULL),
	(208235,0,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'986844B4F8BC5337-FICuS-01-59','986844B4F8BC5337-FICTS-01-38','986844B4F8BC5337-uuuuu-01-08','InChI=1S/C9H11NO3/c1-4-3-5(2)8(11)7(10)6(4)9(12)13/h3,11H,10H2,1-2H3,(H,12,13)','InChIKey=UFBPBVLZFSWYOH-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)O)c(N)c1O',NULL),
	(208236,0,1,NULL,'Consistent with Molecular Formula','C9H10N2O2',178.1902,NULL,'9E9746FE53B3C625-FICuS-01-67','4E681E508C9A6A14-FICTS-01-39','9E9746FE53B3C625-uuuuu-01-16','InChI=1S/C9H10N2O2/c1-7-4-2-3-5-8(7)11-9(12)6-10-13/h2-6,13H,1H3,(H,11,12)/b10-6+','InChIKey=XLFBDBCQQNVKHU-UXBLZVDNSA-N','Cc1ccccc1NC(=O)/C=N/O','1'),
	(208237,1,1,NULL,'Consistent with Molecular Formula','C9H10NaO4S',237.2254,NULL,'DDBB5B72EDC7E546-FICuS-01-9A','DDBB5B72EDC7E546-FICTS-01-79','3DCE46D33B790398-uuuuu-01-0F','InChI=1S/C9H10O4S.Na/c10-9(14(11,12)13)7-6-8-4-2-1-3-5-8;/h1-7,9-10H,(H,11,12,13);/q;+1/b7-6+;','InChIKey=HSCJSSZVOWPJTG-UHDJGPCESA-N','O=S(=O)(O)C(O)/C=C/c1ccccc1.[Na+]','1'),
	(208238,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'B8E00425A4556E86-FICuS-01-49','B8E00425A4556E86-FICTS-01-28','B8E00425A4556E86-uuuuu-01-F8','InChI=1S/C14H13ClN2O2/c1-9-8-11(17(18)19)6-7-13(9)16-14-5-3-4-12(15)10(14)2/h3-8,16H,1-2H3','InChIKey=XQLQHCFPOVDLAK-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1Nc1cccc(Cl)c1C',NULL),
	(208239,1,0,NULL,'Consistent with Molecular Formula','C19H14O2',274.3184,'Naphtho[1,2-c]furan-3(1H)-one, 1-(2-methylphenyl)-','1B0BA4443E15C179-FICuS-01-4B','1B0BA4443E15C179-FICTS-01-2A','1B0BA4443E15C179-uuuuu-01-FA','InChI=1S/C19H14O2/c1-12-6-2-4-8-14(12)18-17-15-9-5-3-7-13(15)10-11-16(17)19(20)21-18/h2-11,18H,1H3','InChIKey=XXPUUWFQVADCRG-UHFFFAOYSA-N','Cc1ccccc1C1OC(=O)c2ccc3ccccc3c21','1'),
	(208240,0,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'910509F83D4E54FA-FICuS-01-5D','910509F83D4E54FA-FICTS-01-3C','910509F83D4E54FA-uuuuu-01-0C','InChI=1S/C16H19NO2/c1-4-17(5-2)16(18)13-10-6-8-12-9-7-11-14(19-3)15(12)13/h6-11H,4-5H2,1-3H3','InChIKey=XWWLRDSVPCAPTJ-UHFFFAOYSA-N','CCN(CC)C(=O)c1cccc2cccc(OC)c12',NULL),
	(208241,0,0,NULL,'Consistent with Molecular Formula','C20H14O2',286.3294,'NO DATA IN THIS FIELD','42AA5E6D04BB5039-FICuS-01-5C','42AA5E6D04BB5039-FICTS-01-3B','42AA5E6D04BB5039-uuuuu-01-0B','InChI=1S/C20H14O2/c1-22-20(21)18-12-6-11-17-15-8-3-2-7-13(15)14-9-4-5-10-16(14)19(17)18/h2-12H,1H3','InChIKey=MESYQSUJXFZPJM-UHFFFAOYSA-N','COC(=O)c1cccc2c3ccccc3c3ccccc3c12',NULL),
	(208242,0,0,NULL,'Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'8977E28B814997B8-FICuS-01-57','8977E28B814997B8-FICTS-01-36','8977E28B814997B8-uuuuu-01-06','InChI=1S/C15H12O2/c1-10-7-8-12-9-17-15(16)14(12)13(10)11-5-3-2-4-6-11/h2-8H,9H2,1H3','InChIKey=DEDGOEWLOGAVSE-UHFFFAOYSA-N','Cc1ccc2c(c1-c1ccccc1)C(=O)OC2',NULL),
	(208243,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a13) connected atoms =[ C O ]','C11H6HgO2',370.7572,NULL,'100449FBBCCE7922-FICuS-01-62','100449FBBCCE7922-FICTS-01-41','EA3EAE0DA792EBA8-uuuuu-01-51','InChI=1S/C11H7O2.Hg/c12-11(13)10-7-3-5-8-4-1-2-6-9(8)10;/h1-5,7H,(H,12,13);/q;+1/p-1','InChIKey=JITRLBOYWJTMBD-UHFFFAOYSA-M','O=C1O[Hg]c2cccc3cccc1c23',NULL),
	(208244,2,0,NULL,'Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'B21CEBAB55F2AAD8-FICuS-01-99','B21CEBAB55F2AAD8-FICTS-01-78','B21CEBAB55F2AAD8-uuuuu-01-48','InChI=1S/C19H14O3/c1-11(20)14-10-19(18(22)17(14)21)15-8-4-2-6-12(15)13-7-3-5-9-16(13)19/h2-9,14H,10H2,1H3','InChIKey=QCQJQKMIUJOPQF-UHFFFAOYSA-N','CC(=O)C1CC2(C(=O)C1=O)c1ccccc1-c1ccccc12','1'),
	(208245,2,0,NULL,'Consistent with Molecular Formula','C12H17FN4O3',284.2897,'N-[(Dimethylamino)methylene]- 5-fluoro-2\',3\'-dideoxycytidine','873D3ED762BB0399-FICuS-01-61','873D3ED762BB0399-FICTS-01-40','873D3ED762BB0399-uuuuu-01-10','InChI=1S/C12H17FN4O3/c1-16(2)7-14-11-9(13)5-17(12(19)15-11)10-4-3-8(6-18)20-10/h5,7-8,10,18H,3-4,6H2,1-2H3/b14-7+','InChIKey=LKKYOIXMDARFKF-VGOFMYFVSA-N','CN(C)/C=N/c1nc(=O)n(C2CCC(CO)O2)cc1F','1'),
	(208246,0,1,NULL,'Consistent with Molecular Formula','C20H15N3O3',345.3568,NULL,'F1AED25C81198BF5-FICuS-01-7A','794C11CC0CFBEB7E-FICTS-01-73','F1AED25C81198BF5-uuuuu-01-29','InChI=1S/C20H15N3O3/c24-20(16-9-5-2-6-10-16)19(15-7-3-1-4-8-15)22-21-17-11-13-18(14-12-17)23(25)26/h1-14,21H/b22-19+','InChIKey=YIVNKUOMOPPVMG-ZBJSNUHESA-N','O=C(/C(=N/Nc1ccc([N+](=O)[O-])cc1)c1ccccc1)c1ccccc1','1'),
	(208247,0,1,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'87DB4F451D36803B-FICuS-01-5A','B6A06CFA6CF6CD17-FICTS-01-73','87DB4F451D36803B-uuuuu-01-09','InChI=1S/C22H20N2O3/c1-26-19-12-8-16(9-13-19)21(24-23-18-6-4-3-5-7-18)22(25)17-10-14-20(27-2)15-11-17/h3-15,23H,1-2H3/b24-21+','InChIKey=CGAHFXXGUKHVGG-DARPEHSRSA-N','COc1ccc(C(=O)/C(=N/Nc2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(208248,0,1,NULL,'Consistent with Molecular Formula','C20H14N4O5',390.3544,NULL,'D082458E656027A2-FICuS-01-38','BA14D09640E8DA7F-FICTS-01-54','D082458E656027A2-uuuuu-01-E7','InChI=1S/C20H14N4O5/c25-20(15-8-12-18(13-9-15)24(28)29)19(22-21-16-4-2-1-3-5-16)14-6-10-17(11-7-14)23(26)27/h1-13,21H/b22-19+','InChIKey=ZXASDXFLOBWRET-ZBJSNUHESA-N','O=C(/C(=N/Nc1ccccc1)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(208249,0,1,NULL,'Consistent with Molecular Formula','C27H20N2O2',404.4672,NULL,'D4ED6DB4C80607F5-FICuS-01-7B','D4ED6DB4C80607F5-FICTS-01-5A','0A8FE61CEAB9D219-uuuuu-01-35','InChI=1S/C27H20N2O2/c30-27(23-17-9-3-10-18-23)31-26(22-15-7-2-8-16-22)25(21-13-5-1-6-14-21)29-28-24-19-11-4-12-20-24/h1-20H/b26-25+,29-28+','InChIKey=CRYAIAGXVMJABY-NKOIKLBZSA-N','O=C(O/C(=C(/N=N/c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(208250,0,1,NULL,'Consistent with Molecular Formula','C27H20N2O2',404.4672,NULL,'B06AACBEE53B3536-FICuS-01-7B','B06AACBEE53B3536-FICTS-01-5A','E06D427A74B29986-uuuuu-01-02','InChI=1S/C27H20N2O2/c30-26(22-15-7-2-8-16-22)25(21-13-5-1-6-14-21)28-29(24-19-11-4-12-20-24)27(31)23-17-9-3-10-18-23/h1-20H/b28-25+','InChIKey=HYFDCAFVXUSGCN-AZPGRJICSA-N','O=C(/C(=N/N(C(=O)c1ccccc1)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(208251,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'A318075EF94AC21B-FICuS-01-61','A318075EF94AC21B-FICTS-01-40','A318075EF94AC21B-uuuuu-01-10','InChI=1S/C12H10N4O/c13-6-10-11(12(14)17)15-8-16(10)7-9-4-2-1-3-5-9/h1-5,8H,7H2,(H2,14,17)','InChIKey=KZXNQWGHUTVECA-UHFFFAOYSA-N','N#Cc1c(C(N)=O)ncn1Cc1ccccc1',NULL),
	(208252,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O',230.2688,NULL,'CF1AAD272610509C-FICuS-01-5A','CF1AAD272610509C-FICTS-01-39','CF1AAD272610509C-uuuuu-01-09','InChI=1S/C12H14N4O/c13-6-10-11(12(14)17)15-8-16(10)7-9-4-2-1-3-5-9/h1-5,8H,6-7,13H2,(H2,14,17)','InChIKey=GSGPOZKOZDNVBU-UHFFFAOYSA-N','NCc1c(C(N)=O)ncn1Cc1ccccc1',NULL),
	(208253,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O2',272.306,NULL,'341B16E1828861ED-FICuS-01-48','341B16E1828861ED-FICTS-01-27','341B16E1828861ED-uuuuu-01-F7','InChI=1S/C14H16N4O2/c1-10(19)16-7-12-13(14(15)20)17-9-18(12)8-11-5-3-2-4-6-11/h2-6,9H,7-8H2,1H3,(H2,15,20)(H,16,19)','InChIKey=LYASSSSXPROOCK-UHFFFAOYSA-N','CC(=O)NCc1c(C(N)=O)ncn1Cc1ccccc1',NULL),
	(208254,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O2',273.2938,NULL,'5C002DD98490BBB1-FICuS-01-5E','5C002DD98490BBB1-FICTS-01-3D','5C002DD98490BBB1-uuuuu-01-0D','InChI=1S/C13H15N5O2/c14-12(19)11-10(6-16-13(15)20)18(8-17-11)7-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H2,14,19)(H3,15,16,20)','InChIKey=GIBRDDKIQFMLPN-UHFFFAOYSA-N','NC(=O)NCc1c(C(N)=O)ncn1Cc1ccccc1',NULL),
	(208255,0,0,NULL,'Consistent with Molecular Formula','C13H15N5OS',289.3544,NULL,'CD8A3A3435B221B7-FICuS-01-5A','CD8A3A3435B221B7-FICTS-01-39','CD8A3A3435B221B7-uuuuu-01-09','InChI=1S/C13H15N5OS/c14-12(19)11-10(6-16-13(15)20)18(8-17-11)7-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H2,14,19)(H3,15,16,20)','InChIKey=OGOBNTYUGWYGDO-UHFFFAOYSA-N','NC(=O)c1ncn(Cc2ccccc2)c1CNC(N)=S',NULL),
	(208256,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'4DE8ABA744FA7325-FICuS-01-77','2FCA626F72595564-FICTS-01-31','4DE8ABA744FA7325-uuuuu-01-26','InChI=1S/C6H6N4O2/c11-3-1-7-6(12)4-5(10-3)9-2-8-4/h2H,1H2,(H,7,12)(H,8,9)(H,10,11)','InChIKey=FXQGXBGGCANVFZ-UHFFFAOYSA-N','O=C1CNC(=O)c2[nH]cnc2N1',NULL),
	(208257,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'81E3531587B4ED30-FICuS-01-47','7BD871D94368175D-FICTS-01-36','81E3531587B4ED30-uuuuu-01-F6','InChI=1S/C8H10N4O2/c1-11-3-5(13)12(2)7-6(8(11)14)9-4-10-7/h4H,3H2,1-2H3,(H,9,10)','InChIKey=QXKVHCBHBWVMLE-UHFFFAOYSA-N','CN1CC(=O)N(C)c2nc[nH]c2C1=O',NULL),
	(208258,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'77605C47270854CC-FICuS-01-3E','77605C47270854CC-FICTS-01-1D','77605C47270854CC-uuuuu-01-ED','InChI=1S/C15H16N4O2/c1-17-9-12(20)18(2)14-13(15(17)21)19(10-16-14)8-11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3','InChIKey=STFRRLZKHLYUIY-UHFFFAOYSA-N','CN1CC(=O)N(C)c2ncn(Cc3ccccc3)c2C1=O',NULL),
	(208259,5,0,NULL,'No Comparision - Error parsing formula suffix - n','C6H10?5O5',162.142,'(1.frdarw.3)-.alpha.-D-mannopyranan','C77F6158B9824A83-FICuS-01-57','C77F6158B9824A83-FICTS-01-36','C77F6158B9824A83-uuuuu-01-06','InChI=1S/C6H10O5/c7-2-5-3(8)1-4(9)6(10)11-5/h1,3-9H,2H2','InChIKey=HKLRMQMFJYQHSR-UHFFFAOYSA-N','*.*.*.*OC1OC(CO)C(O)C(*)C1O','1'),
	(208260,5,0,NULL,'Consistent with Molecular Formula','C18H22N2O4',330.3828,'Schultesine','18BAEABC7F523818-FICuS-01-76','18BAEABC7F523818-FICTS-01-55','18BAEABC7F523818-uuuuu-01-25','InChI=1S/C18H22N2O4/c1-3-9-8(2)12-11-5-7-20-17(22)14(11)18(23)24-15(12)13-10(9)4-6-19-16(13)21/h3,8-9,12,15,18,23H,1,4-7H2,2H3,(H,19,21)(H,20,22)','InChIKey=YYTINVRXAWFMDO-UHFFFAOYSA-N','C=CC1C2=C(C(=O)NCC2)C2OC(O)C3=C(CCNC3=O)C2C1C','1'),
	(208261,1,0,NULL,'Consistent with Molecular Formula','C15H15NO2S',273.349,'2-phenyl-1-benzene-sulfonylazetidine','A8D167BA6AB59F41-FICuS-01-77','A8D167BA6AB59F41-FICTS-01-56','A8D167BA6AB59F41-uuuuu-01-26','InChI=1S/C15H15NO2S/c17-19(18,14-9-5-2-6-10-14)16-12-11-15(16)13-7-3-1-4-8-13/h1-10,15H,11-12H2','InChIKey=CYNSTNZCAPLJOW-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCC1c1ccccc1','1'),
	(208262,1,0,NULL,'Consistent with Molecular Formula','C16H17NO2S',287.3758,'2-phenyl-1-p-toluenesulfonyl-azetidine','267A290C460F1D18-FICuS-01-43','267A290C460F1D18-FICTS-01-22','267A290C460F1D18-uuuuu-01-F2','InChI=1S/C16H17NO2S/c1-13-7-9-15(10-8-13)20(18,19)17-12-11-16(17)14-5-3-2-4-6-14/h2-10,16H,11-12H2,1H3','InChIKey=HACCQCDRPIBLHF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC2c2ccccc2)cc1','1'),
	(208263,0,0,NULL,'Consistent with Molecular Formula','C13H10ClNO5',295.6787,NULL,'9EB1594870751856-FICuS-01-39','9EB1594870751856-FICTS-01-18','9EB1594870751856-uuuuu-01-E8','InChI=1S/C13H10ClNO5/c1-2-15-7-4-9-8(19-5-20-9)3-6(7)11(14)10(12(15)16)13(17)18/h3-4H,2,5H2,1H3,(H,17,18)','InChIKey=PPUCXEZSKLEHIL-UHFFFAOYSA-N','CCn1c(=O)c(C(=O)O)c(Cl)c2cc3c(cc21)OCO3',NULL),
	(208264,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'5B45610EEADD725D-FICuS-01-73','5B45610EEADD725D-FICTS-01-52','5B45610EEADD725D-uuuuu-01-22','InChI=1S/C13H12N4O2/c1-16-12-9(7-14-17(12)2)11(18)15-10-6-4-3-5-8(10)13(16)19/h3-7H,1-2H3,(H,15,18)','InChIKey=GFFLNUURJBUYHP-UHFFFAOYSA-N','CN1C(=O)c2ccccc2NC(=O)c2cnn(C)c21',NULL),
	(208265,4,0,NULL,'Consistent with Molecular Formula','C15H22N2S',262.4122,NULL,'4087BB759FEB3D97-FICuS-01-77','4087BB759FEB3D97-FICTS-01-56','4087BB759FEB3D97-uuuuu-01-26','InChI=1S/C15H22N2S/c16-11-14-6-4-12(14)13-3-1-2-5-15(13,14)17-7-9-18-10-8-17/h12-13H,1-10H2','InChIKey=OGGHWFPTMOKFNU-UHFFFAOYSA-N','N#CC12CCC1C1CCCCC12N1CCSCC1','1'),
	(208266,4,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'04D52C6156149517-FICuS-01-26','04D52C6156149517-FICTS-01-05','04D52C6156149517-uuuuu-01-D5','InChI=1S/C15H24N2O2/c16-13(18)14-6-4-11(14)12-3-1-2-5-15(12,14)17-7-9-19-10-8-17/h11-12H,1-10H2,(H2,16,18)','InChIKey=VHTKZMLCDHTFHU-UHFFFAOYSA-N','NC(=O)C12CCC1C1CCCCC12N1CCOCC1','1'),
	(208267,2,0,NULL,'Consistent with Molecular Formula','C18H26ClNO2',323.8619,NULL,'BDAABF1999AA3763-FICuS-01-88','BDAABF1999AA3763-FICTS-01-67','A5B5EAFAEA929400-uuuuu-01-2E','InChI=1S/C18H25NO2.ClH/c1-3-21-16(20)13-18-10-6-12-19-17(18,2)11-9-14-7-4-5-8-15(14)18;/h4-5,7-8,19H,3,6,9-13H2,1-2H3;1H/t17-,18-;/m1./s1','InChIKey=MYIVIVDHANPGKM-JAXOOIEVSA-N','CCOC(=O)CC12CCCNC1(C)CCc1ccccc12.Cl','1'),
	(208268,2,0,NULL,'Consistent with Molecular Formula','C18H26BrNO2',368.3129,NULL,'6A76A6C64ECA5C93-FICuS-01-7C','6A76A6C64ECA5C93-FICTS-01-5B','A5B5EAFAEA929400-uuuuu-01-2E','InChI=1S/C18H25NO2.BrH/c1-3-21-16(20)13-18-10-6-12-19-17(18,2)11-9-14-7-4-5-8-15(14)18;/h4-5,7-8,19H,3,6,9-13H2,1-2H3;1H/t17?,18-;/m1./s1','InChIKey=PSIPHODYRUQRPN-MVFUPKDGSA-N','Br.CCOC(=O)CC12CCCNC1(C)CCc1ccccc12','1'),
	(208269,0,0,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'D07151520AC4C7DD-FICuS-01-5A','D07151520AC4C7DD-FICTS-01-39','D07151520AC4C7DD-uuuuu-01-09','InChI=1S/C18H13NO2/c1-10-11(2)18(21)16-14(17(10)20)9-15-13-6-4-3-5-12(13)7-8-19(15)16/h3-9H,1-2H3','InChIKey=AELLVPUNDHHFJG-UHFFFAOYSA-N','CC1=C(C)C(=O)c2c(cc3c4ccccc4ccn23)C1=O',NULL),
	(208270,0,0,NULL,'Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'2F835CAED5AA0863-FICuS-01-74','2F835CAED5AA0863-FICTS-01-53','2F835CAED5AA0863-uuuuu-01-23','InChI=1S/C14H11NO2/c1-8-9(2)14(17)12-11(13(8)16)7-10-5-3-4-6-15(10)12/h3-7H,1-2H3','InChIKey=SSXDJMSSVBOSAF-UHFFFAOYSA-N','CC1=C(C)C(=O)c2c(cc3ccccn23)C1=O',NULL),
	(208271,0,0,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'0737761F8082E3C5-FICuS-01-3E','0737761F8082E3C5-FICTS-01-1D','0737761F8082E3C5-uuuuu-01-ED','InChI=1S/C18H13NO2/c1-10-11(2)18(21)16-14(17(10)20)9-13-8-7-12-5-3-4-6-15(12)19(13)16/h3-9H,1-2H3','InChIKey=FRRDOQWLHDYYAT-UHFFFAOYSA-N','CC1=C(C)C(=O)c2c(cc3ccc4ccccc4n23)C1=O',NULL),
	(208272,0,0,NULL,'Consistent with Molecular Formula','C29H26Cl2N4',501.4572,NULL,'8B6155912363B6B2-FICuS-01-36','16005A192145F207-FICTS-01-F8','8B6155912363B6B2-uuuuu-01-E5','InChI=1S/C29H26Cl2N4/c1-19(2)15-16-32-25-18-29-27(17-26(25)33-22-11-7-20(30)8-12-22)34-24-5-3-4-6-28(24)35(29)23-13-9-21(31)10-14-23/h3-14,17-19,33H,15-16H2,1-2H3/b32-25-','InChIKey=ZQVZLQICYMOAMF-MKCFTUBBSA-N','CC(C)CC/N=c1\\cc2n(-c3ccc(Cl)cc3)c3ccccc3nc-2cc1Nc1ccc(Cl)cc1',NULL),
	(208273,0,0,NULL,'Consistent with Molecular Formula','C31H27Cl2N5O',556.4932,NULL,'8D602E6B537707B4-FICuS-01-4B','D2087EE6C0E4D87F-FICTS-01-60','8D602E6B537707B4-uuuuu-01-FA','InChI=1S/C31H27Cl2N5O/c32-21-8-12-23(13-9-21)35-27-19-28-30(20-26(27)34-16-4-18-37-17-3-7-31(37)39)38(24-14-10-22(33)11-15-24)29-6-2-1-5-25(29)36-28/h1-2,5-6,8-15,19-20,35H,3-4,7,16-18H2/b34-26-','InChIKey=YBIOLSSAMULSRT-CLIDGEQKSA-N','O=C1CCCN1CCC/N=c1\\cc2n(-c3ccc(Cl)cc3)c3ccccc3nc-2cc1Nc1ccc(Cl)cc1',NULL),
	(208274,0,1,NULL,'Consistent with Molecular Formula','C23H21ClN4O4S',484.9563,NULL,'DBA990F313357B6A-FICuS-01-65','6D37718B65D40AF1-FICTS-01-37','8344B578DA068753-uuuuu-01-F1','InChI=1S/C16H13ClN4O.C7H8O3S/c17-15-12-7-3-1-5-10(12)14(9-19-20-16(18)21-22)11-6-2-4-8-13(11)15;1-6-2-4-7(5-3-6)11(8,9)10/h1-9,22H,(H3,18,20,21);2-5H,1H3,(H,8,9,10)/b19-9-;','InChIKey=WIWXYOQIKBEVIB-MYOVXYCFSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)N/N=C\\c1c2ccccc2c(Cl)c2ccccc12','1'),
	(208275,0,1,NULL,'Consistent with Molecular Formula','C18H22N4O5S',406.4556,NULL,'D416392C05F3D29C-FICuS-01-57','6989011DE9E4EDCA-FICTS-01-60','C0ECE01EDB8295FA-uuuuu-01-41','InChI=1S/C11H14N4O2.C7H8O3S/c1-2-4-8-5-3-6-9(10(8)16)7-13-14-11(12)15-17;1-6-2-4-7(5-3-6)11(8,9)10/h2-3,5-7,16-17H,1,4H2,(H3,12,14,15);2-5H,1H3,(H,8,9,10)/b13-7-;','InChIKey=RXMGSUKNJGBTRL-QCCGTXRUSA-N','C=CCc1cccc(/C=N\\NC(=N)NO)c1O.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(208276,0,1,NULL,'Consistent with Molecular Formula','C16H17ClN4O6S',428.8465,NULL,'66103BB029946248-FICuS-01-27','285B21219897884F-FICTS-01-18','6A68C0E82D4AAB78-uuuuu-01-28','InChI=1S/C9H9ClN4O3.C7H8O3S/c10-6-2-8-7(16-4-17-8)1-5(6)3-12-13-9(11)14-15;1-6-2-4-7(5-3-6)11(8,9)10/h1-3,15H,4H2,(H3,11,13,14);2-5H,1H3,(H,8,9,10)/b12-3+;','InChIKey=AKQYTBADLAGCDB-QXKVDVGOSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)N/N=C/c1cc2c(cc1Cl)OCO2','1'),
	(208277,0,1,NULL,'Consistent with Molecular Formula','C17H20N4O6S',408.4282,NULL,'E89B2475E7A55B73-FICuS-01-64','AEDBC233F3B1258F-FICTS-01-5E','91353CF72E5F73EF-uuuuu-01-22','InChI=1S/C10H12N4O3.C7H8O3S/c11-10(14-15)13-12-6-7-1-2-8-9(5-7)17-4-3-16-8;1-6-2-4-7(5-3-6)11(8,9)10/h1-2,5-6,15H,3-4H2,(H3,11,13,14);2-5H,1H3,(H,8,9,10)/b12-6+;','InChIKey=CHLSZIIGELHFCY-WXIWBVQFSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)N/N=C/c1ccc2c(c1)OCCO2','1'),
	(208278,0,1,NULL,'Consistent with Molecular Formula','C15H16N6O9S',456.3862,NULL,'CC5115544901D993-FICuS-01-39','33C30DF7084DA0F8-FICTS-01-42','D8ABCC6697709EF5-uuuuu-01-37','InChI=1S/C8H8N6O6.C7H8O3S/c9-8(12-16)11-10-3-4-1-5(13(17)18)2-6(7(4)15)14(19)20;1-6-2-4-7(5-3-6)11(8,9)10/h1-3,15-16H,(H3,9,11,12);2-5H,1H3,(H,8,9,10)/b10-3-;','InChIKey=OYXSICDMKRJZOM-HVHUWTQGSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)N/N=C\\c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O','1'),
	(208279,0,1,NULL,'Consistent with Molecular Formula','C15H16Cl2N4O5S',435.2812,NULL,'31897749C9F9CE0E-FICuS-01-6F','CE7945DB5A22C6CD-FICTS-01-67','2573AE7B17888968-uuuuu-01-FD','InChI=1S/C8H8Cl2N4O2.C7H8O3S/c9-5-1-4(7(15)6(10)2-5)3-12-13-8(11)14-16;1-6-2-4-7(5-3-6)11(8,9)10/h1-3,15-16H,(H3,11,13,14);2-5H,1H3,(H,8,9,10)/b12-3-;','InChIKey=YRBHFSQIQPAZII-RZDFXPFOSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)N/N=C\\c1cc(Cl)cc(Cl)c1O','1'),
	(208280,0,1,NULL,'Consistent with Molecular Formula','C15H18N4O7S',398.3898,NULL,'5B802AD2D6E66045-FICuS-01-53','89DB188C8A7E08E8-FICTS-01-5B','4F7AF3E008972723-uuuuu-01-FC','InChI=1S/C8H10N4O4.C7H8O3S/c9-8(12-16)11-10-3-4-1-2-5(13)7(15)6(4)14;1-6-2-4-7(5-3-6)11(8,9)10/h1-3,13-16H,(H3,9,11,12);2-5H,1H3,(H,8,9,10)/b10-3-;','InChIKey=GUTVHWJNYVXLGX-HVHUWTQGSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)N/N=C\\c1ccc(O)c(O)c1O','1'),
	(208281,0,1,NULL,'Consistent with Molecular Formula','C15H18N4O7S',398.3898,NULL,'FE0DC4C8D48ADF8E-FICuS-01-B0','ED30B38FF5052619-FICTS-01-37','EAF71DFA0AFB98E8-uuuuu-01-5C','InChI=1S/C8H10N4O4.C7H8O3S/c9-8(12-16)11-10-3-5-6(14)1-4(13)2-7(5)15;1-6-2-4-7(5-3-6)11(8,9)10/h1-3,13-16H,(H3,9,11,12);2-5H,1H3,(H,8,9,10)/b10-3-;','InChIKey=JGMSYMJWILQERY-HVHUWTQGSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)N/N=C\\c1c(O)cc(O)cc1O','1'),
	(208282,0,1,NULL,'Consistent with Molecular Formula','C15H18N4O5S',366.391,NULL,'94971D2E08179FB7-FICuS-01-58','1C8E7B32CBEA2FFC-FICTS-01-81','806DC41CD666D8D1-uuuuu-01-1A','InChI=1S/C8H10N4O2.C7H8O3S/c9-8(12-14)11-10-5-6-3-1-2-4-7(6)13;1-6-2-4-7(5-3-6)11(8,9)10/h1-5,13-14H,(H3,9,11,12);2-5H,1H3,(H,8,9,10)/b10-5-;','InChIKey=FACDHGYCPLGGNO-WIMVAJRLSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)N/N=C\\c1ccccc1O','1'),
	(208283,0,1,NULL,'Consistent with Molecular Formula','C14H17N5O5S',367.3788,NULL,'915328074D65134C-FICuS-01-28','01CA87E4BA68785F-FICTS-01-4E','85A9F1359314542A-uuuuu-01-E9','InChI=1S/C7H9N5O2.C7H8O3S/c8-7(12-14)11-10-4-5-6(13)2-1-3-9-5;1-6-2-4-7(5-3-6)11(8,9)10/h1-4,13-14H,(H3,8,11,12);2-5H,1H3,(H,8,9,10)/b10-4+;','InChIKey=FUYSRWHZBXYONA-FCVRUTMISA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)N/N=C/c1ncccc1O','1'),
	(208284,1,0,NULL,'Consistent with Molecular Formula','C18H23ClO4',338.8303,NULL,'72E90DB6C886A352-FICuS-01-5E','72E90DB6C886A352-FICTS-01-3D','72E90DB6C886A352-uuuuu-01-0D','InChI=1S/C18H23ClO4/c1-16(2,3)22-13-14(20)18(21,15(13)23-17(4,5)6)11-7-9-12(19)10-8-11/h7-10,21H,1-6H3','InChIKey=DRQRSQXUHGJHSH-UHFFFAOYSA-N','CC(C)(C)OC1=C(OC(C)(C)C)C(O)(c2ccc(Cl)cc2)C1=O','1'),
	(208285,1,0,NULL,'Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'D1D37041A3769C2A-FICuS-01-4F','D1D37041A3769C2A-FICTS-01-2E','D1D37041A3769C2A-uuuuu-01-FE','InChI=1S/C18H24O4/c1-16(2,3)21-13-14(19)18(20,12-10-8-7-9-11-12)15(13)22-17(4,5)6/h7-11,20H,1-6H3','InChIKey=ZWAPHUMOPRVZID-UHFFFAOYSA-N','CC(C)(C)OC1=C(OC(C)(C)C)C(O)(c2ccccc2)C1=O','1'),
	(208286,1,0,NULL,'Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'6EC7A5C816C902C6-FICuS-01-6B','E559FF98C253AD73-FICTS-01-57','6EC7A5C816C902C6-uuuuu-01-1A','InChI=1S/C8H6N2O3/c9-7(11)5-6-4(13-8(5)12)2-1-3-10-6/h1-3,5H,(H2,9,11)','InChIKey=VRJKLQPIXLRHJF-UHFFFAOYSA-N','NC(=O)C1C(=O)Oc2cccnc21','1'),
	(208287,1,0,NULL,'Consistent with Molecular Formula','C12H17N5O2',263.2986,NULL,'42604672D7085C4C-FICuS-01-38','42604672D7085C4C-FICTS-01-17','42604672D7085C4C-uuuuu-01-E7','InChI=1S/C12H17N5O2/c1-7-6-8-9(13)14-12(16-10(8)15-11(7)18)17-2-4-19-5-3-17/h7H,2-6H2,1H3,(H3,13,14,15,16,18)','InChIKey=GMWUTXNNYNMJSR-UHFFFAOYSA-N','CC1Cc2c(N)nc(N3CCOCC3)nc2NC1=O','1'),
	(208288,1,0,NULL,'Consistent with Molecular Formula','C8H12N6O',208.2224,NULL,'0E05F8A021BDADC6-FICuS-01-77','0E05F8A021BDADC6-FICTS-01-56','0E05F8A021BDADC6-uuuuu-01-26','InChI=1S/C8H12N6O/c1-3-2-4-5(9)11-8(14-10)13-6(4)12-7(3)15/h3H,2,10H2,1H3,(H4,9,11,12,13,14,15)','InChIKey=LEJYBEKWLQBFKA-UHFFFAOYSA-N','CC1Cc2c(N)nc(NN)nc2NC1=O','1'),
	(208289,0,0,NULL,'Consistent with Molecular Formula','C8H12N6',192.223,'1,2,4,5-tetrazine, 3,6-bis(1-azetidinyl)-','C2B8C09757049C99-FICuS-01-57','C2B8C09757049C99-FICTS-01-36','C2B8C09757049C99-uuuuu-01-06','InChI=1S/C8H12N6/c1-3-13(4-1)7-9-11-8(12-10-7)14-5-2-6-14/h1-6H2','InChIKey=UNJZINWIGXRJHA-UHFFFAOYSA-N','C1CN(c2nnc(N3CCC3)nn2)C1',NULL),
	(208290,3,0,NULL,'Consistent with Molecular Formula','C28H35N3O3',461.6028,NULL,'3AAFD711BD26C37F-FICuS-01-80','3AAFD711BD26C37F-FICTS-01-5F','65C7316021232F74-uuuuu-01-D0','InChI=1S/C28H35N3O3/c1-30(2)20-11-12-23(25(16-20)33-3)28(27(32)34-4)17-19-8-7-14-31(18-19)15-13-22-21-9-5-6-10-24(21)29-26(22)28/h5-6,9-12,16,19,29H,7-8,13-15,17-18H2,1-4H3/t19-,28-/m0/s1','InChIKey=PIFNLEHBGRNRKU-VKGTZQKMSA-N','COC(=O)C1(c2ccc(N(C)C)cc2OC)CC2CCCN(CCc3c1[nH]c1ccccc31)C2','1'),
	(208291,3,0,NULL,'Consistent with Molecular Formula','C14H19Cl5N2OS',440.6419,'10-Dechloro-N-methyldysideathiazole','B7463F2311E7A27D-FICuS-01-54','B7463F2311E7A27D-FICTS-01-33','D999A43BB58AAF5C-uuuuu-01-3E','InChI=1S/C14H19Cl5N2OS/c1-8(12(15)16)6-11(22)21(3)10(13-20-4-5-23-13)7-9(2)14(17,18)19/h4-5,8-10,12H,6-7H2,1-3H3/t8?,9-,10-/m1/s1','InChIKey=PVPMFKJSAWTERQ-VXRWAFEHSA-N','CC(CC(=O)N(C)C(CC(C)C(Cl)(Cl)Cl)c1nccs1)C(Cl)Cl','1'),
	(208292,2,1,NULL,'Consistent with Molecular Formula','C25H39N3O3',429.6014,'(2S,3R,4E)-2-Azido-3-benzoyloxy-4- octadecen-1-ol','B536AAA2F68BD553-FICuS-01-73','B536AAA2F68BD553-FICTS-01-52','3880EEFF506EAF2A-uuuuu-01-39','InChI=1S/C25H39N3O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-17-20-24(23(21-29)27-28-26)31-25(30)22-18-15-14-16-19-22/h14-20,23-24,29H,2-13,21H2,1H3/b20-17+/t23?,24-/m1/s1','InChIKey=ORUYONFWESLTQS-ZCRUDKFJSA-N','CCCCCCCCCCCCC/C=C/C(OC(=O)c1ccccc1)C(CO)N=[N+]=[N-]','1'),
	(208293,2,1,NULL,'Consistent with Molecular Formula','C25H39N3O3',429.6014,'(2S,3R,4Z)-2-azido-3-benzoyloxy-4- octadecen-1-ol','29E958FBA631A91D-FICuS-01-6F','29E958FBA631A91D-FICTS-01-4E','3880EEFF506EAF2A-uuuuu-01-39','InChI=1S/C25H39N3O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-17-20-24(23(21-29)27-28-26)31-25(30)22-18-15-14-16-19-22/h14-20,23-24,29H,2-13,21H2,1H3/b20-17-/t23?,24-/m1/s1','InChIKey=ORUYONFWESLTQS-KAFVAOKNSA-N','CCCCCCCCCCCCC/C=C\\C(OC(=O)c1ccccc1)C(CO)N=[N+]=[N-]','1'),
	(208294,0,0,NULL,'Consistent with Molecular Formula','C28H48N14O4',644.7786,NULL,'6DB285768E05E559-FICuS-01-59','6DB285768E05E559-FICTS-01-38','6DB285768E05E559-uuuuu-01-08','InChI=1S/C28H48N14O4/c29-23-21(25(31)43)35-19-41(23)17-11-37-7-13-39(14-8-37)27(45)33-5-3-1-2-4-6-34-28(46)40-15-9-38(10-16-40)12-18-42-20-36-22(24(42)30)26(32)44/h19-20H,1-18,29-30H2,(H2,31,43)(H2,32,44)(H,33,45)(H,34,46)','InChIKey=QSDBISIRQOWICH-UHFFFAOYSA-N','NC(=O)c1ncn(CCN2CCN(C(=O)NCCCCCCNC(=O)N3CCN(CCn4cnc(C(N)=O)c4N)CC3)CC2)c1N',NULL),
	(208295,2,0,NULL,'Consistent with Molecular Formula','C15H32N4',268.4446,NULL,'52B1E7EFE9FB6332-FICuS-01-7C','52B1E7EFE9FB6332-FICTS-01-5B','52B1E7EFE9FB6332-uuuuu-01-2B','InChI=1S/C15H32N4/c1-18(2)14(10-16)8-12-6-5-7-13(12)9-15(11-17)19(3)4/h14-15H,5-11,16-17H2,1-4H3','InChIKey=KLCGZEXDANGXJY-UHFFFAOYSA-N','CN(C)C(CN)CC1=C(CC(CN)N(C)C)CCC1','1'),
	(208296,2,0,NULL,'Consistent with Molecular Formula','C19H40N4',324.5518,NULL,'EB9852A4FC727DB4-FICuS-01-7E','EB9852A4FC727DB4-FICTS-01-5D','EB9852A4FC727DB4-uuuuu-01-2D','InChI=1S/C19H40N4/c1-20(2)14-18(22(5)6)12-16-10-9-11-17(16)13-19(23(7)8)15-21(3)4/h18-19H,9-15H2,1-8H3','InChIKey=LAAYVNAGMUFKIX-UHFFFAOYSA-N','CN(C)CC(CC1=C(CC(CN(C)C)N(C)C)CCC1)N(C)C','1'),
	(208297,3,0,NULL,'Consistent with Molecular Formula','C22H25NO5S',415.5032,NULL,'AA2AA5F510848AF7-FICuS-01-70','AA2AA5F510848AF7-FICTS-01-4F','AA2AA5F510848AF7-uuuuu-01-1F','InChI=1S/C22H25NO5S/c1-27-22(28-2)14-18-19(29(25,26)17-11-7-4-8-12-17)13-20(22)23(21(18)24)15-16-9-5-3-6-10-16/h3-12,18-20H,13-15H2,1-2H3','InChIKey=LSTRNHDFMKMGPY-UHFFFAOYSA-N','COC1(OC)CC2C(=O)N(Cc3ccccc3)C1CC2S(=O)(=O)c1ccccc1','1'),
	(208298,0,2,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'4AD88315743A2D37-FICuS-01-48','4AD88315743A2D37-FICTS-01-27','DA55DC1315937352-uuuuu-01-F3','InChI=1S/C17H16O4/c1-20-17(19)15-10-12-7-11(8-12)9-14(16(18)21-15)13-5-3-2-4-6-13/h2-6,9-12H,7-8H2,1H3/b14-9-,15-10-','InChIKey=BFSPTGLBIIGTKJ-TYPNBTCFSA-N','COC(=O)/C1=C/C2CC(/C=C(/c3ccccc3)C(=O)O1)C2','1'),
	(208299,0,0,NULL,'Consistent with Molecular Formula','C20H10O4',314.2966,NULL,'9D676730872D5AE5-FICuS-01-56','9D676730872D5AE5-FICTS-01-35','9D676730872D5AE5-uuuuu-01-05','InChI=1S/C20H10O4/c21-11-5-1-9-2-6-12(22)18-15(9)17(11)19-13(23)7-3-10-4-8-14(24)20(18)16(10)19/h1-8,21,23H','InChIKey=JBPCVLWEXOBCDI-UHFFFAOYSA-N','O=c1ccc2ccc(O)c3c4c(O)ccc5ccc(=O)c(c1c23)c54',NULL),
	(208300,2,0,NULL,'Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'A1C0BC5B712CB049-FICuS-01-64','A1C0BC5B712CB049-FICTS-01-43','A1C0BC5B712CB049-uuuuu-01-13','InChI=1S/C10H14O3/c1-7-4-5-10(8(2)11)6-12-9(7,3)13-10/h1,4-6H2,2-3H3','InChIKey=UBHGCQCEMZTODD-UHFFFAOYSA-N','C=C1CCC2(C(C)=O)COC1(C)O2','1'),
	(208301,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O3',273.2506,NULL,'5664DC82B4C2EFAB-FICuS-01-86','56190F9B3BC55422-FICTS-01-26','5664DC82B4C2EFAB-uuuuu-01-35','InChI=1S/C12H11N5O3/c1-19-9-5-3-8(4-6-9)17-11(14-15-16-17)10(7-13)12(18)20-2/h3-6H,1-2H3,(H,14,16)/b11-10+','InChIKey=JBFDICDXPAHJBS-ZHACJKMWSA-N','COC(=O)/C(C#N)=C1\\NN=NN1c1ccc(OC)cc1','1'),
	(208302,0,1,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'8175A2AE2F9B0B2A-FICuS-01-6D','BE60058532180A93-FICTS-01-10','8175A2AE2F9B0B2A-uuuuu-01-1C','InChI=1S/C14H15N5O2/c1-21-14(20)12(10-15)13-16-17-18-19(13)9-5-8-11-6-3-2-4-7-11/h2-4,6-7H,5,8-9H2,1H3,(H,16,18)/b13-12+','InChIKey=ZNHLDYHIXQWHJO-OUKQBFOZSA-N','COC(=O)/C(C#N)=C1\\NN=NN1CCCc1ccccc1','1'),
	(208303,0,1,NULL,'Consistent with Molecular Formula','C12H18N6O3',294.3126,NULL,'2B8127813A03B856-FICuS-01-32','64379EBBA2F82AE9-FICTS-01-5E','2B8127813A03B856-uuuuu-01-E1','InChI=1S/C12H18N6O3/c1-20-12(19)10(9-13)11-14-15-16-18(11)4-2-3-17-5-7-21-8-6-17/h2-8H2,1H3,(H,14,16)/b11-10+','InChIKey=IDIPUMHPIBAEKR-ZHACJKMWSA-N','COC(=O)/C(C#N)=C1\\NN=NN1CCCN1CCOCC1','1'),
	(208304,3,0,NULL,'Consistent with Molecular Formula','C54H45Ge3P7',1128.5358,NULL,'DC4DC2AF0D985995-FICuS-01-83','DC4DC2AF0D985995-FICTS-01-62','DC4DC2AF0D985995-uuuuu-01-32','InChI=1S/C54H45Ge3P7/c1-10-28-46(29-11-1)55(47-30-12-2-13-31-47,48-32-14-3-15-33-48)58-61-59(56(49-34-16-4-17-35-49,50-36-18-5-19-37-50)51-38-20-6-21-39-51)63-62(58)64(63)60(61)57(52-40-22-7-23-41-52,53-42-24-8-25-43-53)54-44-26-9-27-45-54/h1-45H','InChIKey=BSLLJDUIGUOESW-UHFFFAOYSA-N','c1ccc([Ge](c2ccccc2)(c2ccccc2)p2p3p([Ge](c4ccccc4)(c4ccccc4)c4ccccc4)p4p2p4p3[Ge](c2ccccc2)(c2ccccc2)c2ccccc2)cc1','1'),
	(208305,4,0,NULL,'Consistent with Molecular Formula','C9H11FN2O4',230.1953,'1-(2-Deoxy-2-fluoro-.alpha.-D-arabinofuranosyl)-1,2- pyrimidine-2-one','51DE134F4C8AE28E-FICuS-01-78','51DE134F4C8AE28E-FICTS-01-57','51DE134F4C8AE28E-uuuuu-01-27','InChI=1S/C9H11FN2O4/c10-6-7(14)5(4-13)16-8(6)12-3-1-2-11-9(12)15/h1-3,5-8,13-14H,4H2','InChIKey=WQIKHPATWLOZFO-UHFFFAOYSA-N','O=c1ncccn1C1OC(CO)C(O)C1F','1'),
	(208306,0,0,NULL,'Consistent with Molecular Formula','C18H30N6O6',426.4716,'N2,N4,N6-Tripropionyloxy-methyl-N2,N4,N6-trimethylmelamine','E9D6CDD4A93922E8-FICuS-01-85','E9D6CDD4A93922E8-FICTS-01-64','E9D6CDD4A93922E8-uuuuu-01-34','InChI=1S/C18H30N6O6/c1-7-13(25)28-10-22(4)16-19-17(23(5)11-29-14(26)8-2)21-18(20-16)24(6)12-30-15(27)9-3/h7-12H2,1-6H3','InChIKey=JXPJDCWDHZVTRP-UHFFFAOYSA-N','CCC(=O)OCN(C)c1nc(N(C)COC(=O)CC)nc(N(C)COC(=O)CC)n1',NULL),
	(208307,0,0,NULL,'Consistent with Molecular Formula','C30H30N6O6',570.6036,'N2,N4,N6-Tribenzoyloxy-methyl-N2,N4,N6-trimethylmelamine','8A5B8B5AA61CE084-FICuS-01-73','8A5B8B5AA61CE084-FICTS-01-52','8A5B8B5AA61CE084-uuuuu-01-22','InChI=1S/C30H30N6O6/c1-34(19-40-25(37)22-13-7-4-8-14-22)28-31-29(35(2)20-41-26(38)23-15-9-5-10-16-23)33-30(32-28)36(3)21-42-27(39)24-17-11-6-12-18-24/h4-18H,19-21H2,1-3H3','InChIKey=WEBQKVQHTMTCHV-UHFFFAOYSA-N','CN(COC(=O)c1ccccc1)c1nc(N(C)COC(=O)c2ccccc2)nc(N(C)COC(=O)c2ccccc2)n1',NULL),
	(208308,1,0,NULL,'Consistent with Molecular Formula','C12H18N4O4',282.2986,NULL,'2B39B8F433A733AA-FICuS-01-61','2B39B8F433A733AA-FICTS-01-40','2B39B8F433A733AA-uuuuu-01-10','InChI=1S/C12H18N4O4/c1-7(2)13-12(18)19-6-9-11-10(20-8(3)17)4-5-16(11)15-14-9/h7,10H,4-6H2,1-3H3,(H,13,18)','InChIKey=SVIHJYUIIHWUSI-UHFFFAOYSA-N','CC(=O)OC1CCn2nnc(COC(=O)NC(C)C)c21','1'),
	(208309,1,0,NULL,'Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'9FB9C902EF934289-FICuS-01-6D','9FB9C902EF934289-FICTS-01-4C','9FB9C902EF934289-uuuuu-01-1C','InChI=1S/C8H11N3O3/c1-5(13)14-7-2-3-11-8(7)6(4-12)9-10-11/h7,12H,2-4H2,1H3','InChIKey=RMLJQRMKNCLPOD-UHFFFAOYSA-N','CC(=O)OC1CCn2nnc(CO)c21','1'),
	(208310,1,0,NULL,'Consistent with Molecular Formula','C14H23N5O4',325.3668,NULL,'DBEF2B3BF8284610-FICuS-01-74','DBEF2B3BF8284610-FICTS-01-53','DBEF2B3BF8284610-uuuuu-01-23','InChI=1S/C14H23N5O4/c1-8(2)15-13(20)22-7-10-12-11(5-6-19(12)18-17-10)23-14(21)16-9(3)4/h8-9,11H,5-7H2,1-4H3,(H,15,20)(H,16,21)','InChIKey=TVQBSBYQRKAQRR-UHFFFAOYSA-N','CC(C)NC(=O)OCc1nnn2c1C(OC(=O)NC(C)C)CC2','1'),
	(208311,1,0,NULL,'Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'804192887D73E017-FICuS-01-31','804192887D73E017-FICTS-01-10','804192887D73E017-uuuuu-01-E0','InChI=1S/C10H13N3O4/c1-6(14)16-5-8-10-9(17-7(2)15)3-4-13(10)12-11-8/h9H,3-5H2,1-2H3','InChIKey=KVLUVSJVKPRQIV-UHFFFAOYSA-N','CC(=O)OCc1nnn2c1C(OC(C)=O)CC2','1'),
	(208312,1,0,NULL,'Consistent with Molecular Formula','C14H25N3O3Si',311.4558,NULL,'BBC0EDCDE967D7D6-FICuS-01-AE','BBC0EDCDE967D7D6-FICTS-01-8D','BBC0EDCDE967D7D6-uuuuu-01-5D','InChI=1S/C14H25N3O3Si/c1-10(18)20-12-7-8-17-13(12)11(15-16-17)9-19-21(5,6)14(2,3)4/h12H,7-9H2,1-6H3','InChIKey=GGGPFXWZPAAYBK-UHFFFAOYSA-N','CC(=O)OC1CCn2nnc(CO[Si](C)(C)C(C)(C)C)c21','1'),
	(208313,3,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'EF168BBE28B43638-FICuS-01-6E','EF168BBE28B43638-FICTS-01-4D','9E4BE6109513EE68-uuuuu-01-10','InChI=1S/C12H16O2/c1-8-10(14)7-11-3-2-4-12(8,11)6-9(13)5-11/h9,13H,1-7H2/t9?,11-,12+/m0/s1','InChIKey=IZGISEADGNHGAL-CLGJWYQZSA-N','C=C1C(=O)CC23CCCC12CC(O)C3','1'),
	(208314,3,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'FF7B70E4FB3FA020-FICuS-01-80','FF7B70E4FB3FA020-FICTS-01-5F','93831761DCF91853-uuuuu-01-F3','InChI=1S/C14H20O3/c1-10-12(15)8-13-4-3-5-14(10,13)7-11(6-13)17-9-16-2/h11H,1,3-9H2,2H3/t11?,13-,14+/m0/s1','InChIKey=DRJBQSFFNCKLBA-SBKAZOPESA-N','C=C1C(=O)CC23CCCC12CC(OCOC)C3','1'),
	(208315,6,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'47191EC50BF4F3DE-FICuS-01-78','47191EC50BF4F3DE-FICTS-01-57','5C0A9A663AAC0044-uuuuu-01-05','InChI=1S/C11H12O4/c12-10(13)8-6-3-1-2-4(6)5(2)7(3)9(8)11(14)15/h2-9H,1H2,(H,12,13)(H,14,15)/t2?,3?,4?,5?,6?,7?,8-,9+','InChIKey=FMTSKUMRTBHLGH-JWHJESJHSA-N','O=C(O)C1C(C(=O)O)C2C3CC4C(C31)C42','1'),
	(208316,3,0,NULL,'Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'DDDEEC2986CA1E33-FICuS-01-99','DDDEEC2986CA1E33-FICTS-01-78','DDDEEC2986CA1E33-uuuuu-01-48','InChI=1S/C9H12O2/c10-5-9(11)8-4-6-1-2-7(8)3-6/h1-2,6-8,10H,3-5H2','InChIKey=ZLNQXDOEGPAEBF-UHFFFAOYSA-N','O=C(CO)C1CC2C=CC1C2','1'),
	(208317,2,1,NULL,'Consistent with Molecular Formula','C12H20N2O',208.3028,NULL,'88D53963C4725AA8-FICuS-01-54','88D53963C4725AA8-FICTS-01-33','716320ED3672EC5E-uuuuu-01-06','InChI=1S/C12H20N2O/c1-8(15)13-14-11-7-12(2,3)10-5-4-9(11)6-10/h9-10H,4-7H2,1-3H3,(H,13,15)/b14-11+','InChIKey=WUEKNJXUHBWDRN-SDNWHVSQSA-N','CC(=O)N/N=C1\\CC(C)(C)C2CCC1C2','1'),
	(208318,4,0,NULL,'Consistent with Molecular Formula','C9H12O2',152.1926,NULL,'450AC5D6A91300F4-FICuS-01-4B','450AC5D6A91300F4-FICTS-01-2A','450AC5D6A91300F4-uuuuu-01-FA','InChI=1S/C9H12O2/c10-9(11)8-6-2-4-1-5(6)3-7(4)8/h4-8H,1-3H2,(H,10,11)','InChIKey=ZSYWUFVACVUMCK-UHFFFAOYSA-N','O=C(O)C1C2CC3CC2CC31','1'),
	(208319,0,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'802F83A30906C010-FICuS-01-29','802F83A30906C010-FICTS-01-08','802F83A30906C010-uuuuu-01-D8','InChI=1S/C10H16O2/c11-9(12)10-5-1-3-8(7-10)4-2-6-10/h8H,1-7H2,(H,11,12)','InChIKey=VGQJCBJXYSHVQD-UHFFFAOYSA-N','O=C(O)C12CCCC(CCC1)C2',NULL),
	(208320,4,0,NULL,'Consistent with Molecular Formula','C14H16O',200.2798,NULL,'A45D2ACAF5C56727-FICuS-01-75','A45D2ACAF5C56727-FICTS-01-54','A45D2ACAF5C56727-uuuuu-01-24','InChI=1S/C14H16O/c15-14(11-4-2-1-3-5-11)13-9-10-6-7-12(13)8-10/h1-7,10,12-15H,8-9H2','InChIKey=DJEJUNPYGYWALI-UHFFFAOYSA-N','OC(c1ccccc1)C1CC2C=CC1C2','1'),
	(208321,0,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'D5AF1172EAA6672A-FICuS-01-6F','D5AF1172EAA6672A-FICTS-01-4E','D5AF1172EAA6672A-uuuuu-01-1E','InChI=1S/C18H19NO4/c1-3-19(4-2)12-9-10-15(16(20)11-12)17(21)13-7-5-6-8-14(13)18(22)23/h5-11,20H,3-4H2,1-2H3,(H,22,23)','InChIKey=FQNKTJPBXAZUGC-UHFFFAOYSA-N','CCN(CC)c1ccc(C(=O)c2ccccc2C(=O)O)c(O)c1',NULL),
	(208322,10,0,NULL,'Consistent with Molecular Formula','C18H15F3O2',320.3105,NULL,'C7E8AC074DAE31F0-FICuS-01-81','C7E8AC074DAE31F0-FICTS-01-60','C7E8AC074DAE31F0-uuuuu-01-30','InChI=1S/C18H15F3O2/c19-18(20,21)7-3-1-6(2-4-7)16-12-8-5-9-11-10(8)14(16)15(11)17(22,23-16)13(9)12/h1-4,8-15,22H,5H2','InChIKey=XVPADIAPDTVDAY-UHFFFAOYSA-N','OC12OC3(c4ccc(C(F)(F)F)cc4)C4C5CC(C6C5C3C61)C42','1'),
	(208323,10,0,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'6F9569B4FE2D8DD7-FICuS-01-8E','6F9569B4FE2D8DD7-FICTS-01-6D','6F9569B4FE2D8DD7-uuuuu-01-3D','InChI=1S/C12H14O2/c1-11-7-3-2-4-6-5(3)9(11)10(6)12(13,14-11)8(4)7/h3-10,13H,2H2,1H3','InChIKey=PENAUTLHAQSFJP-UHFFFAOYSA-N','CC12OC3(O)C4C5CC(C6C5C3C61)C42','1'),
	(208324,9,0,NULL,'Consistent with Molecular Formula','C15H19NO2Si',273.4066,NULL,'CBCBC5BD09EFC91A-FICuS-01-B1','CBCBC5BD09EFC91A-FICTS-01-90','CBCBC5BD09EFC91A-uuuuu-01-60','InChI=1S/C15H19NO2Si/c1-19(2,3)18-15(5-16)12-7-4-6-8-9(7)13(15)11(8)14(17)10(6)12/h6-13H,4H2,1-3H3','InChIKey=ZCCRPVHENVEXOD-UHFFFAOYSA-N','C[Si](C)(C)OC1(C#N)C2C3CC4C2C(=O)C2C4C3C21','1'),
	(208325,1,0,NULL,'Consistent with Molecular Formula','C16H19NO2S2',321.4516,NULL,'5C249E2A64076C0E-FICuS-01-55','5C249E2A64076C0E-FICTS-01-34','5C249E2A64076C0E-uuuuu-01-04','InChI=1S/C16H19NO2S2/c1-18-13-8-12-7-11(3-4-17)10-16(20-5-6-21-16)15(12)14(9-13)19-2/h8-9,11H,3,5-7,10H2,1-2H3','InChIKey=DXOMCJGBIFSQPY-UHFFFAOYSA-N','COc1cc2c(c(OC)c1)C1(CC(CC#N)C2)SCCS1','1'),
	(208326,8,0,NULL,'Consistent with Molecular Formula','C13H14OS2',250.373,NULL,'4BF4FB1F72370EB5-FICuS-01-75','4BF4FB1F72370EB5-FICTS-01-54','4BF4FB1F72370EB5-uuuuu-01-24','InChI=1S/C13H14OS2/c14-12-8-4-3-5-7-6(4)9(12)11(7)13(10(5)8)15-1-2-16-13/h4-11H,1-3H2','InChIKey=DKZRKQXWLVZILP-UHFFFAOYSA-N','O=C1C2C3CC4C5C3C1C5C1(SCCS1)C42','1'),
	(208327,0,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'66F4D75BB97D6673-FICuS-01-6B','66F4D75BB97D6673-FICTS-01-4A','66F4D75BB97D6673-uuuuu-01-1A','InChI=1S/C14H24O4/c1-2-10-16-13(15-9-1)5-7-14(8-6-13)17-11-3-4-12-18-14/h1-12H2','InChIKey=JBDQISKGZOIXSP-UHFFFAOYSA-N','C1CCOC2(CCC3(CC2)OCCCCO3)OC1',NULL),
	(208328,3,0,NULL,'Consistent with Molecular Formula','C13H18NO2P',251.2645,NULL,'E39F93BCA9B73C97-FICuS-01-88','E39F93BCA9B73C97-FICTS-01-67','DFA4049BCE1275F7-uuuuu-01-28','InChI=1S/C13H18NO2P/c1-4-10-17(15)14(3)11(2)13(16-17)12-8-6-5-7-9-12/h4-9,11,13H,1,10H2,2-3H3/t11-,13-,17-/m0/s1','InChIKey=MYGKXPFVVGVJJU-BNLOLNQZSA-N','C=CCP1(=O)OC(c2ccccc2)C(C)N1C','1'),
	(208329,3,0,NULL,'Consistent with Molecular Formula','C15H22NO2P',279.3181,NULL,'2C3DB0B74F9C50CA-FICuS-01-7D','2C3DB0B74F9C50CA-FICTS-01-5C','9BC4B79418BDC95D-uuuuu-01-32','InChI=1S/C15H22NO2P/c1-5-11-19(17)16(12(2)3)13(4)15(18-19)14-9-7-6-8-10-14/h5-10,12-13,15H,1,11H2,2-4H3/t13?,15-,19+/m0/s1','InChIKey=GJFLEVRQAHBHOM-GSTZGWFYSA-N','C=CCP1(=O)OC(c2ccccc2)C(C)N1C(C)C','1'),
	(208330,3,0,NULL,'Consistent with Molecular Formula','C15H22NO2P',279.3181,NULL,'C04BC7A5EFF3DEB3-FICuS-01-A2','C04BC7A5EFF3DEB3-FICTS-01-81','9BC4B79418BDC95D-uuuuu-01-32','InChI=1S/C15H22NO2P/c1-5-11-19(17)16(12(2)3)13(4)15(18-19)14-9-7-6-8-10-14/h5-10,12-13,15H,1,11H2,2-4H3/t13?,15-,19-/m0/s1','InChIKey=GJFLEVRQAHBHOM-GDSKCEIESA-N','C=CCP1(=O)OC(c2ccccc2)C(C)N1C(C)C','1'),
	(208331,3,0,NULL,'Consistent with Molecular Formula','C19H28NO2P',333.4095,NULL,'01164082750B2450-FICuS-01-06','01164082750B2450-FICTS-01-E5','64331F57E8668358-uuuuu-01-EA','InChI=1S/C19H28NO2P/c1-15(2)20-16(3)19(18-12-8-5-9-13-18)22-23(20,21)14-17-10-6-4-7-11-17/h5,8-10,12-13,15-16,19H,4,6-7,11,14H2,1-3H3/t16?,19-,23-/m0/s1','InChIKey=WVSPGKLSTNAFMP-RUMUXARQSA-N','CC(C)N1C(C)C(c2ccccc2)OP1(=O)CC1=CCCCC1','1'),
	(208332,3,0,NULL,'Consistent with Molecular Formula','C19H28NO2P',333.4095,NULL,'DCE576840534BF27-FICuS-01-5E','DCE576840534BF27-FICTS-01-3D','64331F57E8668358-uuuuu-01-EA','InChI=1S/C19H28NO2P/c1-15(2)20-16(3)19(18-12-8-5-9-13-18)22-23(20,21)14-17-10-6-4-7-11-17/h5,8-10,12-13,15-16,19H,4,6-7,11,14H2,1-3H3/t16?,19-,23+/m0/s1','InChIKey=WVSPGKLSTNAFMP-GAKOPZHISA-N','CC(C)N1C(C)C(c2ccccc2)OP1(=O)CC1=CCCCC1','1'),
	(208333,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3S',251.2594,NULL,'87770F148B847891-FICuS-01-3E','2B7691C876FFA745-FICTS-01-46','87770F148B847891-uuuuu-01-ED','InChI=1S/C10H9N3O3S/c14-7-3-1-6(2-4-7)9-11-10(13-12-9)17-5-8(15)16/h1-4,14H,5H2,(H,15,16)(H,11,12,13)','InChIKey=POWPHPSSZCRRQZ-UHFFFAOYSA-N','O=C(O)CSc1nnc(-c2ccc(O)cc2)[nH]1',NULL),
	(208334,1,0,NULL,'Consistent with Molecular Formula','C12H7Cl3O3',305.5445,NULL,'DB22EFB37BC3CF6C-FICuS-01-A2','DB22EFB37BC3CF6C-FICTS-01-81','DB22EFB37BC3CF6C-uuuuu-01-51','InChI=1S/C12H7Cl3O3/c13-7-3-1-6(2-4-7)8(16)5-9-10(14)11(15)12(17)18-9/h1-4,9H,5H2','InChIKey=LQYBKXDTOSRFSI-UHFFFAOYSA-N','O=C1OC(CC(=O)c2ccc(Cl)cc2)C(Cl)=C1Cl','1'),
	(208335,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'FB3486A1F59E41BA-FICuS-01-77','ECEF14E8AFA059C2-FICTS-01-76','FB3486A1F59E41BA-uuuuu-01-26','InChI=1S/C11H11N3O2S/c1-7-2-4-8(5-3-7)10-12-11(14-13-10)17-6-9(15)16/h2-5H,6H2,1H3,(H,15,16)(H,12,13,14)','InChIKey=VIDPPAQOCSVKGA-UHFFFAOYSA-N','Cc1ccc(-c2nnc(SCC(=O)O)[nH]2)cc1',NULL),
	(208336,0,0,NULL,'Consistent with Molecular Formula','C7H6N4S',178.2112,NULL,'D38D3E7A878073B4-FICuS-01-61','A8E73DE080FB35A4-FICTS-01-54','D38D3E7A878073B4-uuuuu-01-10','InChI=1S/C7H6N4S/c12-7-9-6(10-11-7)5-2-1-3-8-4-5/h1-4H,(H2,9,10,11,12)','InChIKey=GAYWCADKXYCKCG-UHFFFAOYSA-N','Sc1nnc(-c2cccnc2)[nH]1',NULL),
	(208337,0,0,NULL,'Consistent with Molecular Formula','C5H3Cl2N3O2',208.0036,NULL,'FAB0C027243CC447-FICuS-01-5A','FAB0C027243CC447-FICTS-01-39','FAB0C027243CC447-uuuuu-01-09','InChI=1S/C5H3Cl2N3O2/c6-2-1-9-10(5(8)12)4(11)3(2)7/h1H,(H2,8,12)','InChIKey=KFEZNIZILYRSIM-UHFFFAOYSA-N','NC(=O)n1ncc(Cl)c(Cl)c1=O',NULL),
	(208338,0,0,NULL,'Consistent with Molecular Formula','C10H2Cl4N4O4',383.9622,NULL,'8982F14F8CAD1014-FICuS-01-59','8982F14F8CAD1014-FICTS-01-38','8982F14F8CAD1014-uuuuu-01-08','InChI=1S/C10H2Cl4N4O4/c11-3-1-15-17(7(19)5(3)13)9(21)10(22)18-8(20)6(14)4(12)2-16-18/h1-2H','InChIKey=XFWWQJGRIOCORX-UHFFFAOYSA-N','O=C(C(=O)n1ncc(Cl)c(Cl)c1=O)n1ncc(Cl)c(Cl)c1=O',NULL),
	(208339,1,0,NULL,'Consistent with Molecular Formula','C12H6Cl4O3',339.9896,NULL,'7B5AA21A0F7EC370-FICuS-01-6A','7B5AA21A0F7EC370-FICTS-01-49','7B5AA21A0F7EC370-uuuuu-01-19','InChI=1S/C12H6Cl4O3/c13-5-1-2-6(7(14)3-5)8(17)4-9-10(15)11(16)12(18)19-9/h1-3,9H,4H2','InChIKey=PXRLVDGPDMTNGF-UHFFFAOYSA-N','O=C1OC(CC(=O)c2ccc(Cl)cc2Cl)C(Cl)=C1Cl','1'),
	(208340,0,0,NULL,'Consistent with Molecular Formula','C8H7N3OS',193.2228,NULL,'4C8956391CCAD72D-FICuS-01-6F','403D3DA8C4AB0297-FICTS-01-3D','4C8956391CCAD72D-uuuuu-01-1E','InChI=1S/C8H7N3OS/c12-6-3-1-5(2-4-6)7-9-8(13)11-10-7/h1-4,12H,(H2,9,10,11,13)','InChIKey=GHQAENHMNKYJGV-UHFFFAOYSA-N','Oc1ccc(-c2nnc(S)[nH]2)cc1',NULL),
	(208341,0,2,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O4',353.161,NULL,'3D3FAC78C61ED4E1-FICuS-01-87','B405E8087854D0A8-FICTS-01-2B','3D3FAC78C61ED4E1-uuuuu-01-36','InChI=1S/C15H10Cl2N2O4/c16-11(13(17)15(22)23)7-18-19-14(21)10-5-8-3-1-2-4-9(8)6-12(10)20/h1-7,20H,(H,19,21)(H,22,23)/b13-11+,18-7+','InChIKey=XWFAWFZGTCKBSI-NXEYJXPOSA-N','O=C(O)/C(Cl)=C(Cl)/C=N/NC(=O)c1cc2ccccc2cc1O','1'),
	(208342,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'7BEE204347F9778E-FICuS-01-68','69C2A011E5BBA1DE-FICTS-01-56','7BEE204347F9778E-uuuuu-01-17','InChI=1S/C11H11N3O2S/c1-16-9(15)7-17-11-12-10(13-14-11)8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H,12,13,14)','InChIKey=UQDLUZLOSOQAKN-UHFFFAOYSA-N','COC(=O)CSc1nnc(-c2ccccc2)[nH]1',NULL),
	(208343,0,0,NULL,'Consistent with Molecular Formula','C9H9N3S',191.2502,NULL,'A731D87594217F6A-FICuS-01-4F','249E8256CFF9E879-FICTS-01-54','A731D87594217F6A-uuuuu-01-FE','InChI=1S/C9H9N3S/c1-6-3-2-4-7(5-6)8-10-9(13)12-11-8/h2-5H,1H3,(H2,10,11,12,13)','InChIKey=GKJMGRNQNUBUMM-UHFFFAOYSA-N','Cc1cccc(-c2nnc(S)[nH]2)c1',NULL),
	(208344,0,0,NULL,'Consistent with Molecular Formula','C5H4Cl2N4O',207.0188,NULL,'B2D6BF9C5C802ACA-FICuS-01-90','B2D6BF9C5C802ACA-FICTS-01-6F','B2D6BF9C5C802ACA-uuuuu-01-3F','InChI=1S/C5H4Cl2N4O/c6-2-1-10-11(5(8)9)4(12)3(2)7/h1H,(H3,8,9)','InChIKey=YAGCOWBYHDUDEG-UHFFFAOYSA-N','N=C(N)n1ncc(Cl)c(Cl)c1=O',NULL),
	(208345,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N4OS',317.1922,NULL,'DD21E6A027B0E422-FICuS-01-56','DD21E6A027B0E422-FICTS-01-35','DD21E6A027B0E422-uuuuu-01-05','InChI=1S/C11H10Cl2N4OS/c12-6-1-2-7(13)8(5-6)14-10(18)4-3-9-15-11(19)17-16-9/h1-2,5H,3-4H2,(H,14,18)(H2,15,16,17,19)','InChIKey=AZMGNIOPNFXTQV-UHFFFAOYSA-N','O=C(CCc1nnc(S)[nH]1)Nc1cc(Cl)ccc1Cl',NULL),
	(208346,0,0,NULL,'Consistent with Molecular Formula','C12H14N4OS',262.3288,'1H-1,2,4-Triazole-3-propanamide, 5-mercapto-N-(4-methylphenyl)-','94F53AC93B3E9CDE-FICuS-01-91','0AC3E2524C0A6879-FICTS-01-31','94F53AC93B3E9CDE-uuuuu-01-40','InChI=1S/C12H14N4OS/c1-8-2-4-9(5-3-8)13-11(17)7-6-10-14-12(18)16-15-10/h2-5H,6-7H2,1H3,(H,13,17)(H2,14,15,16,18)','InChIKey=DNYQYPCSUDAKPF-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCc2nnc(S)[nH]2)cc1',NULL),
	(208347,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N4OS',317.1922,NULL,'3E72222110AF2BD2-FICuS-01-41','29ED7845945C0DCE-FICTS-01-53','3E72222110AF2BD2-uuuuu-01-F0','InChI=1S/C11H10Cl2N4OS/c12-7-2-1-6(5-8(7)13)14-10(18)4-3-9-15-11(19)17-16-9/h1-2,5H,3-4H2,(H,14,18)(H2,15,16,17,19)','InChIKey=WXDTZEALPYXLIP-UHFFFAOYSA-N','O=C(CCc1nnc(S)[nH]1)Nc1ccc(Cl)c(Cl)c1',NULL),
	(208348,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl3N4OS',351.6373,NULL,'DBC177B8A75AC016-FICuS-01-71','DBC177B8A75AC016-FICTS-01-50','DBC177B8A75AC016-uuuuu-01-20','InChI=1S/C11H9Cl3N4OS/c12-5-3-7(14)8(4-6(5)13)15-10(19)2-1-9-16-11(20)18-17-9/h3-4H,1-2H2,(H,15,19)(H2,16,17,18,20)','InChIKey=JZUHCNSDUBXMIG-UHFFFAOYSA-N','O=C(CCc1nnc(S)[nH]1)Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(208349,0,0,NULL,'Consistent with Molecular Formula','C16H22N4OS',318.436,NULL,'FF19E304607CC8FF-FICuS-01-80','FEC82AE2CF7117F4-FICTS-01-69','FF19E304607CC8FF-uuuuu-01-2F','InChI=1S/C16H22N4OS/c1-10-6-5-7-11(16(2,3)4)14(10)18-13(21)9-8-12-17-15(22)20-19-12/h5-7H,8-9H2,1-4H3,(H,18,21)(H2,17,19,20,22)','InChIKey=XHKIYRGTEHSTSI-UHFFFAOYSA-N','Cc1cccc(C(C)(C)C)c1NC(=O)CCc1nnc(S)[nH]1',NULL),
	(208350,0,1,NULL,'Consistent with Molecular Formula','C22H17F3N4O3S',474.4565,NULL,'C53BEB56F71C885C-FICuS-01-7F','C53BEB56F71C885C-FICTS-01-5E','674CB4D77907389A-uuuuu-01-07','InChI=1S/C22H17F3N4O3S/c1-32-16-7-5-13(6-8-16)11-17-20(31)29-18(27-28-21(29)33-17)9-10-19(30)26-15-4-2-3-14(12-15)22(23,24)25/h2-8,11-12H,9-10H2,1H3,(H,26,30)/b17-11-','InChIKey=ZGSQXJDKPNRYSI-BOPFTXTBSA-N','COc1ccc(/C=c2\\sc3nnc(CCC(=O)Nc4cccc(C(F)(F)F)c4)n3c2=O)cc1','1'),
	(208351,0,0,NULL,'Consistent with Molecular Formula','C15H22N4OS',306.425,NULL,'D357D93C3E7D58CF-FICuS-01-86','D357D93C3E7D58CF-FICTS-01-65','D357D93C3E7D58CF-uuuuu-01-35','InChI=1S/C15H22N4OS/c20-13(2-1-12-16-14(21)19-18-12)17-15-6-9-3-10(7-15)5-11(4-9)8-15/h9-11H,1-8H2,(H,17,20)(H2,16,18,19,21)','InChIKey=YKWRVLMSLLDHPR-UHFFFAOYSA-N','O=C(CCc1nnc(S)[nH]1)NC12CC3CC(CC(C3)C1)C2',NULL),
	(208352,0,2,NULL,'Consistent with Molecular Formula','C23H20N4O2S',416.4966,NULL,'CBE0E0B9408BA74D-FICuS-01-7F','CBE0E0B9408BA74D-FICTS-01-5E','63C17A88993BA088-uuuuu-01-03','InChI=1S/C23H20N4O2S/c1-16-10-12-18(13-11-16)24-21(28)15-14-20-25-26-23-27(20)22(29)19(30-23)9-5-8-17-6-3-2-4-7-17/h2-13H,14-15H2,1H3,(H,24,28)/b8-5+,19-9-','InChIKey=XYXMMVZHRHNZGQ-VNVABUEJSA-N','Cc1ccc(NC(=O)CCc2nnc3s/c(=C\\C=C\\c4ccccc4)c(=O)n23)cc1','1'),
	(208353,0,1,NULL,'Consistent with Molecular Formula','C24H25N5O2S',447.5538,NULL,'BBA6CB6214CD009F-FICuS-01-7A','BBA6CB6214CD009F-FICTS-01-59','0FDEB6681CF22059-uuuuu-01-17','InChI=1S/C24H25N5O2S/c1-15-6-5-7-16(2)22(15)25-21(30)13-12-20-26-27-24-29(20)23(31)19(32-24)14-17-8-10-18(11-9-17)28(3)4/h5-11,14H,12-13H2,1-4H3,(H,25,30)/b19-14-','InChIKey=BPLCLLASTFHUSQ-RGEXLXHISA-N','Cc1cccc(C)c1NC(=O)CCc1nnc2s/c(=C\\c3ccc(N(C)C)cc3)c(=O)n12','1'),
	(208354,0,1,NULL,'Consistent with Molecular Formula','C20H13Cl2N5O4S',490.3198,NULL,'B3E32548615A1518-FICuS-01-33','B3E32548615A1518-FICTS-01-12','E44911D249D4EA5C-uuuuu-01-17','InChI=1S/C20H13Cl2N5O4S/c21-14-6-3-12(10-15(14)22)23-18(28)8-7-17-24-25-20-26(17)19(29)16(32-20)9-11-1-4-13(5-2-11)27(30)31/h1-6,9-10H,7-8H2,(H,23,28)/b16-9-','InChIKey=AADOIMISQIGMMK-SXGWCWSVSA-N','O=C(CCc1nnc2s/c(=C\\c3ccc([N+](=O)[O-])cc3)c(=O)n12)Nc1ccc(Cl)c(Cl)c1','1'),
	(208355,0,1,NULL,'Consistent with Molecular Formula','C20H12Cl4N4O2S',514.2124,NULL,'DFEFF21B65EB992B-FICuS-01-9F','DFEFF21B65EB992B-FICTS-01-7E','7C512A299C251B2D-uuuuu-01-00','InChI=1S/C20H12Cl4N4O2S/c21-12-3-1-10(7-14(12)23)8-16-19(30)28-17(26-27-20(28)31-16)5-6-18(29)25-11-2-4-13(22)15(24)9-11/h1-4,7-9H,5-6H2,(H,25,29)/b16-8-','InChIKey=ANKSQCATFOIWHW-PXNMLYILSA-N','O=C(CCc1nnc2s/c(=C\\c3ccc(Cl)c(Cl)c3)c(=O)n12)Nc1ccc(Cl)c(Cl)c1','1'),
	(208356,0,1,NULL,'Consistent with Molecular Formula','C27H24N4O2S',468.5722,NULL,'4639A67B5A7BEEDD-FICuS-01-8E','4639A67B5A7BEEDD-FICTS-01-6D','57DB013D69FB3080-uuuuu-01-02','InChI=1S/C27H24N4O2S/c1-3-18-10-6-8-17(2)25(18)28-24(32)15-14-23-29-30-27-31(23)26(33)22(34-27)16-20-12-7-11-19-9-4-5-13-21(19)20/h4-13,16H,3,14-15H2,1-2H3,(H,28,32)/b22-16-','InChIKey=FLLKVUGVRCMUGX-JWGURIENSA-N','CCc1cccc(C)c1NC(=O)CCc1nnc2s/c(=C\\c3cccc4ccccc34)c(=O)n12','1'),
	(208357,0,1,NULL,'Consistent with Molecular Formula','C24H24N4O3S',448.5386,NULL,'7C91CFD05F2057CA-FICuS-01-75','7C91CFD05F2057CA-FICTS-01-54','AA80E541C0918EC3-uuuuu-01-0F','InChI=1S/C24H24N4O3S/c1-2-31-19-13-7-6-12-18(19)25-22(29)16-15-21-26-27-24-28(21)23(30)20(32-24)14-8-11-17-9-4-3-5-10-17/h3-7,9-10,12-14H,2,8,11,15-16H2,1H3,(H,25,29)/b20-14-','InChIKey=HFMMIAGEXRUHSN-ZHZULCJRSA-N','CCOc1ccccc1NC(=O)CCc1nnc2s/c(=C\\CCc3ccccc3)c(=O)n12','1'),
	(208358,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2N3O2',276.1218,NULL,'795567821ACBFF38-FICuS-01-66','795567821ACBFF38-FICTS-01-45','795567821ACBFF38-uuuuu-01-15','InChI=1S/C10H11Cl2N3O2/c11-6-1-2-8(7(12)5-6)14-9(16)3-4-10(17)15-13/h1-2,5H,3-4,13H2,(H,14,16)(H,15,17)','InChIKey=CXDVNAMCLHCSSW-UHFFFAOYSA-N','NNC(=O)CCC(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(208359,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2N5OS',370.2556,NULL,'4646E44FEA0E67A4-FICuS-01-6B','4646E44FEA0E67A4-FICTS-01-4A','4646E44FEA0E67A4-uuuuu-01-1A','InChI=1S/C14H13Cl2N5OS/c15-9-2-3-11(10(16)8-9)18-13(22)5-4-12-19-20-14(23)21(12)7-1-6-17/h2-3,8H,1,4-5,7H2,(H,18,22)(H,20,23)','InChIKey=BRZYRZIJZTXGOL-UHFFFAOYSA-N','N#CCCn1c(S)nnc1CCC(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(208360,0,0,NULL,'Consistent with Molecular Formula','C13H16N4OS',276.3556,NULL,'E682BB05AC6330A9-FICuS-01-5F','BD544052EE4BB172-FICTS-01-3C','E682BB05AC6330A9-uuuuu-01-0E','InChI=1S/C13H16N4OS/c1-2-9-5-3-4-6-10(9)14-12(18)8-7-11-15-13(19)17-16-11/h3-6H,2,7-8H2,1H3,(H,14,18)(H2,15,16,17,19)','InChIKey=ZNHJWCSYKOUVKR-UHFFFAOYSA-N','CCc1ccccc1NC(=O)CCc1nnc(S)[nH]1',NULL),
	(208361,0,0,NULL,'Consistent with Molecular Formula','C9H8ClN3OS',241.6947,NULL,'BE2F06BF71021297-FICuS-01-51','0922C3AE27F40D96-FICTS-01-35','BE2F06BF71021297-uuuuu-01-00','InChI=1S/C9H8ClN3OS/c10-6-1-3-7(4-2-6)14-5-8-11-9(15)13-12-8/h1-4H,5H2,(H2,11,12,13,15)','InChIKey=OIAHIKHIYQWBHQ-UHFFFAOYSA-N','Sc1nnc(COc2ccc(Cl)cc2)[nH]1',NULL),
	(208362,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N4O2S',335.2074,NULL,'9CCAF8A463A8FB2A-FICuS-01-97','9CCAF8A463A8FB2A-FICTS-01-76','9CCAF8A463A8FB2A-uuuuu-01-46','InChI=1S/C11H12Cl2N4O2S/c12-6-1-2-8(7(13)5-6)15-9(18)3-4-10(19)16-17-11(14)20/h1-2,5H,3-4H2,(H,15,18)(H,16,19)(H3,14,17,20)','InChIKey=XDMHQPIYBWWYIA-UHFFFAOYSA-N','NC(=S)NNC(=O)CCC(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(208363,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl3N3O2',310.5669,NULL,'7376195AF1ACAA0E-FICuS-01-70','7376195AF1ACAA0E-FICTS-01-4F','7376195AF1ACAA0E-uuuuu-01-1F','InChI=1S/C10H10Cl3N3O2/c11-5-3-7(13)8(4-6(5)12)15-9(17)1-2-10(18)16-14/h3-4H,1-2,14H2,(H,15,17)(H,16,18)','InChIKey=YBAAWIBFRQGHOO-UHFFFAOYSA-N','NNC(=O)CCC(=O)Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(208364,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O3',251.2846,NULL,'8777B1FBD9C90D06-FICuS-01-72','8777B1FBD9C90D06-FICTS-01-51','8777B1FBD9C90D06-uuuuu-01-21','InChI=1S/C12H17N3O3/c1-2-18-10-6-4-3-5-9(10)14-11(16)7-8-12(17)15-13/h3-6H,2,7-8,13H2,1H3,(H,14,16)(H,15,17)','InChIKey=XACBZTIEKWRHSC-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)CCC(=O)NN',NULL),
	(208365,0,0,NULL,'Consistent with Molecular Formula','C14H23N3O2',265.3546,NULL,'C77672DDFA14565F-FICuS-01-71','C77672DDFA14565F-FICTS-01-50','C77672DDFA14565F-uuuuu-01-20','InChI=1S/C14H23N3O2/c15-17-13(19)2-1-12(18)16-14-10-4-8-3-9(6-10)7-11(14)5-8/h8-11,14H,1-7,15H2,(H,16,18)(H,17,19)','InChIKey=NRGLGDVZXVPMOJ-UHFFFAOYSA-N','NNC(=O)CCC(=O)NC1C2CC3CC(C2)CC1C3',NULL),
	(208366,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O2',303.7475,NULL,'E87C984B02827DF4-FICuS-01-66','E87C984B02827DF4-FICTS-01-45','E87C984B02827DF4-uuuuu-01-15','InChI=1S/C15H14ClN3O2/c1-21-15(20)13-11-3-2-4-12(11)19(18-13)14(17)9-5-7-10(16)8-6-9/h5-8,17H,2-4H2,1H3/b17-14-','InChIKey=DOXXTSWCXKANMT-VKAVYKQESA-N','COC(=O)c1nn(C(=N)c2ccc(Cl)cc2)c2c1CCC2',NULL),
	(208367,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O2',331.8011,NULL,'2DE1DE678836FD5C-FICuS-01-84','2DE1DE678836FD5C-FICTS-01-63','2DE1DE678836FD5C-uuuuu-01-33','InChI=1S/C17H18ClN3O2/c1-23-17(22)15-13-5-3-2-4-6-14(13)21(20-15)16(19)11-7-9-12(18)10-8-11/h7-10,19H,2-6H2,1H3/b19-16-','InChIKey=RVXVIZCGOIGECA-MNDPQUGUSA-N','COC(=O)c1nn(C(=N)c2ccc(Cl)cc2)c2c1CCCCC2',NULL),
	(208368,1,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'E3CC652962AA9AD9-FICuS-01-7C','E3CC652962AA9AD9-FICTS-01-5B','E3CC652962AA9AD9-uuuuu-01-2B','InChI=1S/C24H24N2O2/c1-19(25-23(27)22-15-9-4-10-16-22)24(28)26(17-20-11-5-2-6-12-20)18-21-13-7-3-8-14-21/h2-16,19H,17-18H2,1H3,(H,25,27)','InChIKey=YJBOWEGUAVNHBC-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1)C(=O)N(Cc1ccccc1)Cc1ccccc1','1'),
	(208369,0,0,NULL,'Consistent with Molecular Formula','C22H12N10O4',480.4014,NULL,'7383301719F8EDD2-FICuS-01-4E','A339269FD752F2DA-FICTS-01-4C','7383301719F8EDD2-uuuuu-01-FD','InChI=1S/C22H12N10O4/c33-15(11-3-1-5-23-9-11)7-13-19(35)31-17(27-29-21(31)25-13)18-28-30-22-26-14(20(36)32(18)22)8-16(34)12-4-2-6-24-10-12/h1-6,9-10H,7-8H2','InChIKey=SYKGJVXYDJUTMC-UHFFFAOYSA-N','O=C(CC1=Nc2nnc(-c3nnc4n3C(=O)C(CC(=O)c3cccnc3)=N4)n2C1=O)c1cccnc1',NULL),
	(208370,0,0,NULL,'Consistent with Molecular Formula','C19H24N8O6S2',524.5686,NULL,'2107BF86412F94E8-FICuS-01-4E','2107BF86412F94E8-FICTS-01-2D','2107BF86412F94E8-uuuuu-01-FD','InChI=1S/C19H24N8O6S2/c1-34(30,31)10-12-16(28)26-14(22-24-18(26)20-12)8-6-4-3-5-7-9-15-23-25-19-21-13(11-35(2,32)33)17(29)27(15)19/h3-11H2,1-2H3','InChIKey=ILLSAKAQRZKXAU-UHFFFAOYSA-N','CS(=O)(=O)CC1=Nc2nnc(CCCCCCCc3nnc4n3C(=O)C(CS(C)(=O)=O)=N4)n2C1=O',NULL),
	(208371,2,0,NULL,'Consistent with Molecular Formula','C25H32N8O4',508.579,NULL,'7B4DC30D8A94E991-FICuS-01-70','3D5172122CAB4CC7-FICTS-01-38','7B4DC30D8A94E991-uuuuu-01-1F','InChI=1S/C25H32N8O4/c1-5-16(34)14(3)20-22(36)32-18(28-30-24(32)26-20)12-10-8-7-9-11-13-19-29-31-25-27-21(23(37)33(19)25)15(4)17(35)6-2/h14-15H,5-13H2,1-4H3','InChIKey=HLKSIASKKJKQGY-UHFFFAOYSA-N','CCC(=O)C(C)C1=Nc2nnc(CCCCCCCc3nnc4n3C(=O)C(C(C)C(=O)CC)=N4)n2C1=O','1'),
	(208372,0,0,NULL,'Consistent with Molecular Formula','C18H14N8O4',406.3598,NULL,'DD83962C42C9AE62-FICuS-01-6E','E80861233DF0BD2B-FICTS-01-3E','DD83962C42C9AE62-uuuuu-01-1D','InChI=1S/C18H14N8O4/c27-11(7-1-2-7)5-9-15(29)25-13(21-23-17(25)19-9)14-22-24-18-20-10(16(30)26(14)18)6-12(28)8-3-4-8/h7-8H,1-6H2','InChIKey=PMGKQCNQRFUNSS-UHFFFAOYSA-N','O=C(CC1=Nc2nnc(-c3nnc4n3C(=O)C(CC(=O)C3CC3)=N4)n2C1=O)C1CC1',NULL),
	(208373,0,0,NULL,'Consistent with Molecular Formula','C33H32N8O6',636.6658,NULL,'35D1D0969E8E356C-FICuS-01-63','902B3FE4FAF80F76-FICTS-01-5D','35D1D0969E8E356C-uuuuu-01-12','InChI=1S/C33H32N8O6/c1-46-22-14-10-20(11-15-22)26(42)18-24-30(44)40-28(36-38-32(40)34-24)8-6-4-3-5-7-9-29-37-39-33-35-25(31(45)41(29)33)19-27(43)21-12-16-23(47-2)17-13-21/h10-17H,3-9,18-19H2,1-2H3','InChIKey=HGIPWYJUTYWBPD-UHFFFAOYSA-N','COc1ccc(C(=O)CC2=Nc3nnc(CCCCCCCc4nnc5n4C(=O)C(CC(=O)c4ccc(OC)cc4)=N5)n3C2=O)cc1',NULL),
	(208374,0,0,NULL,'Consistent with Molecular Formula','C31H28N8O4',576.6134,NULL,'EB71422B47401597-FICuS-01-35','B28F7CBE2F0B129E-FICTS-01-64','EB71422B47401597-uuuuu-01-E4','InChI=1S/C31H28N8O4/c40-24(20-12-6-4-7-13-20)18-22-28(42)38-26(34-36-30(38)32-22)16-10-2-1-3-11-17-27-35-37-31-33-23(29(43)39(27)31)19-25(41)21-14-8-5-9-15-21/h4-9,12-15H,1-3,10-11,16-19H2','InChIKey=ZZSIXILZILTFBD-UHFFFAOYSA-N','O=C(CC1=Nc2nnc(CCCCCCCc3nnc4n3C(=O)C(CC(=O)c3ccccc3)=N4)n2C1=O)c1ccccc1',NULL),
	(208375,2,0,NULL,'Consistent with Molecular Formula','C25H26N2O3',402.492,NULL,'2F133CA6B0892C82-FICuS-01-52','2F133CA6B0892C82-FICTS-01-31','2F133CA6B0892C82-uuuuu-01-01','InChI=1S/C25H26N2O3/c1-19(28)23(26-24(29)22-15-9-4-10-16-22)25(30)27(17-20-11-5-2-6-12-20)18-21-13-7-3-8-14-21/h2-16,19,23,28H,17-18H2,1H3,(H,26,29)','InChIKey=NTRFDQZXPIFWID-UHFFFAOYSA-N','CC(O)C(NC(=O)c1ccccc1)C(=O)N(Cc1ccccc1)Cc1ccccc1','1'),
	(208376,2,0,NULL,'Consistent with Molecular Formula','C31H44N8O4',592.7398,NULL,'BD5B930A277D5899-FICuS-01-64','B71D994975984C1A-FICTS-01-39','BD5B930A277D5899-uuuuu-01-13','InChI=1S/C31H44N8O4/c1-5-7-12-16-22(40)20(3)26-28(42)38-24(34-36-30(38)32-26)18-14-10-9-11-15-19-25-35-37-31-33-27(29(43)39(25)31)21(4)23(41)17-13-8-6-2/h20-21H,5-19H2,1-4H3','InChIKey=LJLRIOKCNULYRK-UHFFFAOYSA-N','CCCCCC(=O)C(C)C1=Nc2nnc(CCCCCCCc3nnc4n3C(=O)C(C(C)C(=O)CCCCC)=N4)n2C1=O','1'),
	(208377,0,0,NULL,'Consistent with Molecular Formula','C33H32N8O4',604.667,NULL,'3E9F0F96E02006DF-FICuS-01-6A','BC728030FFFAD722-FICTS-01-51','3E9F0F96E02006DF-uuuuu-01-19','InChI=1S/C33H32N8O4/c1-20-10-14-22(15-11-20)26(42)18-24-30(44)40-28(36-38-32(40)34-24)8-6-4-3-5-7-9-29-37-39-33-35-25(31(45)41(29)33)19-27(43)23-16-12-21(2)13-17-23/h10-17H,3-9,18-19H2,1-2H3','InChIKey=NDPWTKVYCANXMB-UHFFFAOYSA-N','Cc1ccc(C(=O)CC2=Nc3nnc(CCCCCCCc4nnc5n4C(=O)C(CC(=O)c4ccc(C)cc4)=N5)n3C2=O)cc1',NULL),
	(208378,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O2',290.7487,NULL,'D694F35249F07CA4-FICuS-01-60','D694F35249F07CA4-FICTS-01-3F','D694F35249F07CA4-uuuuu-01-0F','InChI=1S/C15H15ClN2O2/c1-3-13-8-11(15(19)20-2)9-18(13)14(17)10-4-6-12(16)7-5-10/h4-9,17H,3H2,1-2H3/b17-14-','InChIKey=OBUPZQNUNYQMCM-VKAVYKQESA-N','CCc1cc(C(=O)OC)cn1C(=N)c1ccc(Cl)cc1',NULL),
	(208379,0,0,NULL,'Consistent with Molecular Formula','C39H32N8O4',676.733,NULL,'FB9BBE51E7FF15B6-FICuS-01-9D','5818B421FF522AE1-FICTS-01-31','FB9BBE51E7FF15B6-uuuuu-01-4C','InChI=1S/C39H32N8O4/c48-32(28-18-16-24-10-6-8-12-26(24)20-28)22-30-36(50)46-34(42-44-38(46)40-30)14-4-2-1-3-5-15-35-43-45-39-41-31(37(51)47(35)39)23-33(49)29-19-17-25-11-7-9-13-27(25)21-29/h6-13,16-21H,1-5,14-15,22-23H2','InChIKey=GWARWRVAGRSIFK-UHFFFAOYSA-N','O=C(CC1=Nc2nnc(CCCCCCCc3nnc4n3C(=O)C(CC(=O)c3ccc5ccccc5c3)=N4)n2C1=O)c1ccc2ccccc2c1',NULL),
	(208380,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O4',330.7269,NULL,'4DB9CBC2BC4636BA-FICuS-01-8F','4DB9CBC2BC4636BA-FICTS-01-6E','4DB9CBC2BC4636BA-uuuuu-01-3E','InChI=1S/C16H11ClN2O4/c1-22-15(20)9-4-5-10(16(21)23-2)14-13(9)18-11-6-3-8(17)7-12(11)19-14/h3-7H,1-2H3','InChIKey=ZTUMVGQYJAINRG-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c2nc3cc(Cl)ccc3nc12',NULL),
	(208381,0,0,NULL,'Consistent with Molecular Formula','C30H44N10O6',640.741,NULL,'F030A7DEFC7D0E3D-FICuS-01-91','D24E3B3FBDF99439-FICTS-01-61','F030A7DEFC7D0E3D-uuuuu-01-40','InChI=1S/C30H44N10O6/c1-2-46-30(45)37-28(43)22-19-40(29(44)36-27(22)42)18-15-38-13-16-39(17-14-38)23(41)11-9-7-5-3-4-6-8-10-12-31-25-24-26(33-20-32-24)35-21-34-25/h19-21H,2-18H2,1H3,(H,36,42,44)(H,37,43,45)(H2,31,32,33,34,35)','InChIKey=KXUVLTZHOKTPGO-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCN2CCN(C(=O)CCCCCCCCCCNc3ncnc4[nH]cnc34)CC2)c(=O)[nH]c1=O',NULL),
	(208382,0,0,NULL,'Consistent with Molecular Formula','C19H23N9O5',457.448,NULL,'5A2F6186C009705E-FICuS-01-47','5A2F6186C009705E-FICTS-01-26','5A2F6186C009705E-uuuuu-01-F6','InChI=1S/C19H23N9O5/c1-2-33-19(32)25-17(30)12-9-28(18(31)24-16(12)29)8-5-26-3-6-27(7-4-26)15-13-14(21-10-20-13)22-11-23-15/h9-11H,2-8H2,1H3,(H,24,29,31)(H,25,30,32)(H,20,21,22,23)','InChIKey=UVORGMAGKSQHDP-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCN2CCN(c3ncnc4[nH]cnc34)CC2)c(=O)[nH]c1=O',NULL),
	(208383,2,0,NULL,'Consistent with Molecular Formula','C14H10BrN',272.1437,NULL,'1ACC61D2B6D1A01C-FICuS-01-6E','1ACC61D2B6D1A01C-FICTS-01-4D','1ACC61D2B6D1A01C-uuuuu-01-1D','InChI=1S/C14H10BrN/c15-16-13-9-5-1-2-6-10(9)14(16)12-8-4-3-7-11(12)13/h1-8,13-14H','InChIKey=WNWQXNRRYPUDAQ-UHFFFAOYSA-N','BrN1C2c3ccccc3C1c1ccccc12','1'),
	(208384,2,0,NULL,'Consistent with Molecular Formula','C23H23NO3S',393.4996,NULL,'E76E99A67D004BB9-FICuS-01-73','E76E99A67D004BB9-FICTS-01-52','7CA77E4FAA08189E-uuuuu-01-2F','InChI=1S/C14H11N.C9H12O3S/c1-2-6-10-9(5-1)13-11-7-3-4-8-12(11)14(10)15-13;1-6-4-7(2)9(8(3)5-6)13(10,11)12/h1-8,13-15H;4-5H,1-3H3,(H,10,11,12)','InChIKey=YMMXTZPRZRIFJD-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)O)c(C)c1.c1ccc2c(c1)C1NC2c2ccccc21','1'),
	(208385,5,0,NULL,'Consistent with Molecular Formula','C31H33N3O10S',639.6758,NULL,'392DDF37CE420AB3-FICuS-01-71','392DDF37CE420AB3-FICTS-01-50','392DDF37CE420AB3-uuuuu-01-20','InChI=1S/C31H33N3O10S/c1-17(35)40-16-25-26(41-18(2)36)27(42-19(3)37)28(43-20(4)38)30(44-25)34-31(45)23(15-22-13-9-10-14-24(22)39-5)32-29(33-34)21-11-7-6-8-12-21/h6-14,25-28,30H,15-16H2,1-5H3','InChIKey=FGNLENOTGHPLKF-UHFFFAOYSA-N','COc1ccccc1Cc1nc(-c2ccccc2)nn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1=S','1'),
	(208386,5,0,NULL,'Consistent with Molecular Formula','C32H35N3O12S',685.7014,NULL,'A6901D97A28BC662-FICuS-01-5A','A6901D97A28BC662-FICTS-01-39','A6901D97A28BC662-uuuuu-01-09','InChI=1S/C32H35N3O12S/c1-17(36)43-16-26-27(44-18(2)37)28(45-19(3)38)29(46-20(4)39)31(47-26)35-32(48)34(22-9-13-24(42-6)14-10-22)30(40)25(33-35)15-21-7-11-23(41-5)12-8-21/h7-14,26-29,31H,15-16H2,1-6H3','InChIKey=GGRYTMHFAXMTQD-UHFFFAOYSA-N','COc1ccc(Cc2nn(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)n(-c3ccc(OC)cc3)c2=O)cc1','1'),
	(208387,0,1,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'98D8EDAF4E6E189F-FICuS-01-A0','98D8EDAF4E6E189F-FICTS-01-7F','2D27DC54566FA7B7-uuuuu-01-1D','InChI=1S/C19H19NO3/c1-3-23-17-11-9-16(10-12-17)20-19(22)18(14(2)21)13-15-7-5-4-6-8-15/h4-13H,3H2,1-2H3,(H,20,22)/b18-13+','InChIKey=KUWCUUUEBDJARF-QGOAFFKASA-N','CCOc1ccc(NC(=O)/C(=C/c2ccccc2)C(C)=O)cc1','1'),
	(208388,0,1,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'8E1F8947301B847F-FICuS-01-56','8E1F8947301B847F-FICTS-01-35','5F050EFD36900A0E-uuuuu-01-0D','InChI=1S/C18H17NO3/c1-13(20)17(12-14-6-4-3-5-7-14)18(21)19-15-8-10-16(22-2)11-9-15/h3-12H,1-2H3,(H,19,21)/b17-12+','InChIKey=ODAXUXKBZGTDPI-SFQUDFHCSA-N','COc1ccc(NC(=O)/C(=C/c2ccccc2)C(C)=O)cc1','1'),
	(208389,0,0,NULL,'Consistent with Molecular Formula','C10H11ClO4',230.6475,NULL,'8FBA1A0B97108BD1-FICuS-01-6C','8FBA1A0B97108BD1-FICTS-01-4B','8F46BDEEA89D529F-uuuuu-01-4A','InChI=1S/C10H10O4.ClH/c1-13-9(11)7-4-3-5-8(6-7)10(12)14-2;/h3-6H,1-2H3;1H','InChIKey=FGXSSLVOLXUMAO-UHFFFAOYSA-N','COC(=O)c1cccc(C(=O)OC)c1.Cl',NULL),
	(208390,2,0,NULL,'Consistent with Molecular Formula','C15H13N3O6',331.2842,NULL,'98B18A9EAF12E97A-FICuS-01-82','98B18A9EAF12E97A-FICTS-01-61','98B18A9EAF12E97A-uuuuu-01-31','InChI=1S/C15H13N3O6/c1-23-14(19)8-6-9(15(20)24-2)13-12(8)16-10-4-3-7(18(21)22)5-11(10)17-13/h3-5,8-9H,6H2,1-2H3','InChIKey=SPUHVDUAILHJNC-UHFFFAOYSA-N','COC(=O)C1CC(C(=O)OC)c2nc3cc([N+](=O)[O-])ccc3nc21','1'),
	(208391,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'4CA250393E929D09-FICuS-01-4B','4CA250393E929D09-FICTS-01-2A','4CA250393E929D09-uuuuu-01-FA','InChI=1S/C16H16N2O4/c1-8-4-5-11-12(6-8)18-14-10(16(20)22-3)7-9(13(14)17-11)15(19)21-2/h4-6,9-10H,7H2,1-3H3','InChIKey=OCLJDSQPMQWWNY-UHFFFAOYSA-N','COC(=O)C1CC(C(=O)OC)c2nc3cc(C)ccc3nc21','1'),
	(208392,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'17C9C0B3BC923CBB-FICuS-01-7D','17C9C0B3BC923CBB-FICTS-01-5C','17C9C0B3BC923CBB-uuuuu-01-2C','InChI=1S/C17H14N2O4/c1-9-4-7-12-13(8-9)19-15-11(17(21)23-3)6-5-10(14(15)18-12)16(20)22-2/h4-8H,1-3H3','InChIKey=ZDNKMDSEIJLOBG-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c2nc3cc(C)ccc3nc12',NULL),
	(208393,2,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'3738609DCB42D73F-FICuS-01-5E','3738609DCB42D73F-FICTS-01-3D','3738609DCB42D73F-uuuuu-01-0D','InChI=1S/C17H18N2O4/c1-8-5-12-13(6-9(8)2)19-15-11(17(21)23-4)7-10(14(15)18-12)16(20)22-3/h5-6,10-11H,7H2,1-4H3','InChIKey=LRZOWGDVCRTBKL-UHFFFAOYSA-N','COC(=O)C1CC(C(=O)OC)c2nc3cc(C)c(C)cc3nc21','1'),
	(208394,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2S',334.3918,NULL,'0328C8A7BEC944BB-FICuS-01-76','0328C8A7BEC944BB-FICTS-01-55','0328C8A7BEC944BB-uuuuu-01-25','InChI=1S/C19H14N2O2S/c1-10-7-8-14(11(2)9-10)20-19-21-15-16(22)12-5-3-4-6-13(12)17(23)18(15)24-19/h3-9H,1-2H3,(H,20,21)','InChIKey=LYWOAEKZOHLZQE-UHFFFAOYSA-N','Cc1ccc(Nc2nc3c(s2)C(=O)c2ccccc2C3=O)c(C)c1',NULL),
	(208395,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2S',320.365,NULL,'9620ACD6A5D4EB68-FICuS-01-79','9620ACD6A5D4EB68-FICTS-01-58','9620ACD6A5D4EB68-uuuuu-01-28','InChI=1S/C18H12N2O2S/c1-10-6-8-11(9-7-10)19-18-20-14-15(21)12-4-2-3-5-13(12)16(22)17(14)23-18/h2-9H,1H3,(H,19,20)','InChIKey=ANHRLFGGMHXEDA-UHFFFAOYSA-N','Cc1ccc(Nc2nc3c(s2)C(=O)c2ccccc2C3=O)cc1',NULL),
	(208396,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4S',280.2978,NULL,'696B4F2226752ECE-FICuS-01-5F','696B4F2226752ECE-FICTS-01-3E','696B4F2226752ECE-uuuuu-01-0E','InChI=1S/C12H12N2O4S/c1-3-18-11(16)10(15)14-12-13-8-5-4-7(17-2)6-9(8)19-12/h4-6H,3H2,1-2H3,(H,13,14,15)','InChIKey=SMTXEVLYROUGMC-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1nc2ccc(OC)cc2s1',NULL),
	(208397,1,0,NULL,'Consistent with Molecular Formula','C26H22N2O6S',490.5296,NULL,'FB8806D0FE0534E6-FICuS-01-6B','FB8806D0FE0534E6-FICTS-01-4A','FB8806D0FE0534E6-uuuuu-01-1A','InChI=1S/C26H22N2O6S/c1-32-17-8-4-15(5-9-17)22(23(29)16-6-10-18(33-2)11-7-16)24(30)25(31)28-26-27-20-13-12-19(34-3)14-21(20)35-26/h4-14,22H,1-3H3,(H,27,28,31)','InChIKey=WUQJMVLOYYCXAM-UHFFFAOYSA-N','COc1ccc(C(=O)C(C(=O)C(=O)Nc2nc3ccc(OC)cc3s2)c2ccc(OC)cc2)cc1','1'),
	(208398,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O3S',388.44,NULL,'00A7EA003F3E4BB9-FICuS-01-67','00A7EA003F3E4BB9-FICTS-01-46','00A7EA003F3E4BB9-uuuuu-01-16','InChI=1S/C22H16N2O3S/c1-13-9-10-17-20(11-13)28-22(23-17)24-21(27)19(26)12-18(25)16-8-4-6-14-5-2-3-7-15(14)16/h2-11H,12H2,1H3,(H,23,24,27)','InChIKey=YWSHWGMGQURNPB-UHFFFAOYSA-N','Cc1ccc2nc(NC(=O)C(=O)CC(=O)c3cccc4ccccc34)sc2c1',NULL),
	(208399,0,0,NULL,'Consistent with Molecular Formula','C19H11ClN2O4S',398.8199,NULL,'E5B1070B05AEC80B-FICuS-01-65','E5B1070B05AEC80B-FICTS-01-44','E5B1070B05AEC80B-uuuuu-01-14','InChI=1S/C19H11ClN2O4S/c1-9-8-10(20)6-7-12(9)22-18(25)15(23)14(16(24)19(22)26)17-21-11-4-2-3-5-13(11)27-17/h2-8,14H,1H3','InChIKey=NFHFVACPBITHHZ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1N1C(=O)C(=O)C(c2nc3ccccc3s2)C(=O)C1=O',NULL),
	(208400,0,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'9E9408A5CCF102B7-FICuS-01-68','9E9408A5CCF102B7-FICTS-01-47','9E9408A5CCF102B7-uuuuu-01-17','InChI=1S/C14H19NO3/c1-5-18-14(17)13(16)15-12-10(4)7-6-8-11(12)9(2)3/h6-9H,5H2,1-4H3,(H,15,16)','InChIKey=CZZWDUYKGAXRCO-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1c(C)cccc1C(C)C',NULL),
	(208401,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'C8AFE1027FF12DA4-FICuS-01-80','C8AFE1027FF12DA4-FICTS-01-5F','C8AFE1027FF12DA4-uuuuu-01-2F','InChI=1S/C13H17NO3/c1-4-17-13(16)12(15)14-11-8-6-5-7-10(11)9(2)3/h5-9H,4H2,1-3H3,(H,14,15)','InChIKey=FOAJRCGDWYJLDV-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccccc1C(C)C',NULL),
	(208402,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2NO3',262.092,NULL,'B974132BAB431A2F-FICuS-01-59','B974132BAB431A2F-FICTS-01-38','B974132BAB431A2F-uuuuu-01-08','InChI=1S/C10H9Cl2NO3/c1-2-16-10(15)9(14)13-8-5-6(11)3-4-7(8)12/h3-5H,2H2,1H3,(H,13,14)','InChIKey=YGFYUTYPNIEDFO-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(208403,0,0,NULL,'Consistent with Molecular Formula','C18H8Cl2N2O5',403.1776,NULL,'28CED34014B9C392-FICuS-01-55','28CED34014B9C392-FICTS-01-34','28CED34014B9C392-uuuuu-01-04','InChI=1S/C18H8Cl2N2O5/c19-8-5-6-11(9(20)7-8)22-17(25)14(23)13(15(24)18(22)26)16-21-10-3-1-2-4-12(10)27-16/h1-7,13H','InChIKey=KUNFRYCDABUTIQ-UHFFFAOYSA-N','O=C1C(=O)N(c2ccc(Cl)cc2Cl)C(=O)C(=O)C1c1nc2ccccc2o1',NULL),
	(208404,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O5',376.3678,NULL,'12C414C7366470C7-FICuS-01-34','12C414C7366470C7-FICTS-01-13','12C414C7366470C7-uuuuu-01-E3','InChI=1S/C21H16N2O5/c1-3-12-8-6-7-11(2)16(12)23-20(26)17(24)15(18(25)21(23)27)19-22-13-9-4-5-10-14(13)28-19/h4-10,15H,3H2,1-2H3','InChIKey=SQNGJEJAKFTHFJ-UHFFFAOYSA-N','CCc1cccc(C)c1N1C(=O)C(=O)C(c2nc3ccccc3o2)C(=O)C1=O',NULL),
	(208405,0,1,NULL,'Consistent with Molecular Formula','C17H14Cl2N4O2S',409.2892,NULL,'65230636CC9DCBDA-FICuS-01-73','65230636CC9DCBDA-FICTS-01-52','65230636CC9DCBDA-uuuuu-01-22','InChI=1S/C17H14Cl2N4O2S/c18-12-7-6-11(8-13(12)19)21-16(25)14(22-23-17(20)26)9-15(24)10-4-2-1-3-5-10/h1-8H,9H2,(H,21,25)(H3,20,23,26)','InChIKey=CWZXQDDEWFYGIO-UHFFFAOYSA-N','NC(=S)N/N=C(/CC(=O)c1ccccc1)C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(208406,1,1,NULL,'Consistent with Molecular Formula','C29H29N3O5',499.5652,NULL,'239D6BAEE3CB4057-FICuS-01-74','22131043FDEC00C7-FICTS-01-22','239D6BAEE3CB4057-uuuuu-01-23','InChI=1S/C29H29N3O5/c1-17-7-8-21(13-18(17)2)30-28(36)12-11-26(34)23-16-22(33)9-10-25(23)31-32-29(37)24-14-19-5-3-4-6-20(19)15-27(24)35/h3-8,13-15,23,35H,9-12,16H2,1-2H3,(H,30,36)(H,32,37)/b31-25+','InChIKey=DWOPCJAXIGCQEV-QCKNELIISA-N','Cc1ccc(NC(=O)CCC(=O)C2CC(=O)CC/C2=N\\NC(=O)c2cc3ccccc3cc2O)cc1C','1'),
	(208407,1,1,NULL,'Consistent with Molecular Formula','C20H17F3N6O3',446.3879,NULL,'847F564F3D64C0BE-FICuS-01-70','847F564F3D64C0BE-FICTS-01-4F','847F564F3D64C0BE-uuuuu-01-1F','InChI=1S/C20H17F3N6O3/c1-11-5-2-3-8-14(11)15(10-24)16(28-29-19(32)18(31)27-25)17(30)26-13-7-4-6-12(9-13)20(21,22)23/h2-9,15H,25H2,1H3,(H,26,30)(H,27,31)(H,29,32)','InChIKey=JWSMOVJRBZKVIQ-UHFFFAOYSA-N','Cc1ccccc1C(C#N)/C(=N\\NC(=O)C(=O)NN)C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(208408,1,1,NULL,'Consistent with Molecular Formula','C20H21ClN4O2S',416.9245,NULL,'C0298A60A3779290-FICuS-01-3A','C0298A60A3779290-FICTS-01-19','C0298A60A3779290-uuuuu-01-E9','InChI=1S/C20H21ClN4O2S/c1-11-5-4-6-12(2)16(11)23-19(27)17(24-25-20(22)28)13(3)18(26)14-7-9-15(21)10-8-14/h4-10,13H,1-3H3,(H,23,27)(H3,22,25,28)','InChIKey=IYDVSJHFCIYTOY-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)/C(=N\\NC(N)=S)C(C)C(=O)c1ccc(Cl)cc1','1'),
	(208409,1,1,NULL,'Consistent with Molecular Formula','C20H21N5OS',379.4788,NULL,'2B7BB8347FC78B07-FICuS-01-6D','2B7BB8347FC78B07-FICTS-01-4C','2B7BB8347FC78B07-uuuuu-01-1C','InChI=1S/C20H21N5OS/c1-12-8-9-15(10-14(12)3)23-19(26)18(24-25-20(22)27)17(11-21)16-7-5-4-6-13(16)2/h4-10,17H,1-3H3,(H,23,26)(H3,22,25,27)','InChIKey=HUKGSFITHFXNIA-UHFFFAOYSA-N','Cc1ccc(NC(=O)/C(=N\\NC(N)=S)C(C#N)c2ccccc2C)cc1C','1'),
	(208410,2,0,NULL,'Consistent with Molecular Formula','C23H28N2O3',380.4858,NULL,'384F08A3805E1C16-FICuS-01-45','384F08A3805E1C16-FICTS-01-24','384F08A3805E1C16-uuuuu-01-F4','InChI=1S/C23H28N2O3/c1-4-19(23(27)18-12-6-5-7-13-18)20(25-28)14-9-15-21(26)24-22-16(2)10-8-11-17(22)3/h5-8,10-13,19-20H,4,9,14-15H2,1-3H3,(H,24,26)','InChIKey=AZOCGDMSTIZWLC-UHFFFAOYSA-N','CCC(C(=O)c1ccccc1)C(CCCC(=O)Nc1c(C)cccc1C)N=O','1'),
	(208411,0,0,NULL,'Consistent with Molecular Formula','C21H23N5O',361.4456,NULL,'3A97663D44E6DEED-FICuS-01-83','3A97663D44E6DEED-FICTS-01-62','3A97663D44E6DEED-uuuuu-01-32','InChI=1S/C21H23N5O/c1-13-8-9-16(12-14(13)2)24-18(27)11-10-17-19(15-6-4-3-5-7-15)20(22)26-21(23)25-17/h3-9,12H,10-11H2,1-2H3,(H,24,27)(H4,22,23,25,26)','InChIKey=JJQYQARPYTWDPS-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCc2nc(N)nc(N)c2-c2ccccc2)cc1C',NULL),
	(208412,1,1,NULL,'Consistent with Molecular Formula','C19H19N5OS',365.452,NULL,'8597CDC9FD67D4EA-FICuS-01-9C','7EF53A853F6BFC1A-FICTS-01-6A','8597CDC9FD67D4EA-uuuuu-01-4B','InChI=1S/C19H19N5OS/c1-12-8-9-13(2)16(10-12)22-18(25)17(23-24-19(21)26)15(11-20)14-6-4-3-5-7-14/h3-10,15H,1-2H3,(H,22,25)(H3,21,24,26)/b23-17-','InChIKey=TWLKLEPGFUUZIZ-QJOMJCCJSA-N','Cc1ccc(C)c(NC(=O)/C(=N\\NC(N)=S)C(C#N)c2ccccc2)c1','1'),
	(208413,1,0,NULL,'Consistent with Molecular Formula','C26H22F3NO4',469.4593,NULL,'E5E957DB6FD27CA1-FICuS-01-8F','E5E957DB6FD27CA1-FICTS-01-6E','E5E957DB6FD27CA1-uuuuu-01-3E','InChI=1S/C26H22F3NO4/c1-34-21-12-10-18(11-13-21)25(33)24(17-6-3-2-4-7-17)22(31)14-15-23(32)30-20-9-5-8-19(16-20)26(27,28)29/h2-13,16,24H,14-15H2,1H3,(H,30,32)','InChIKey=YMTGFFPLZMCYTL-UHFFFAOYSA-N','COc1ccc(C(=O)C(C(=O)CCC(=O)Nc2cccc(C(F)(F)F)c2)c2ccccc2)cc1','1'),
	(208414,1,1,NULL,'Consistent with Molecular Formula','C25H18N8O6S',558.5272,NULL,'6579F0D38F976552-FICuS-01-4F','6DC723B18C9B12E1-FICTS-01-41','6579F0D38F976552-uuuuu-01-FE','InChI=1S/C25H18N8O6S/c26-21-19(24(37)32(31-21)15-8-2-1-3-9-15)20(23(36)28-25-27-18(12-40-25)33(38)39)29-30-22(35)16-10-13-6-4-5-7-14(13)11-17(16)34/h1-12,19,34H,(H2,26,31)(H,30,35)(H,27,28,36)/b29-20+','InChIKey=RKCBZBDWGNJAKG-ZTKZIYFRSA-N','NC1=NN(c2ccccc2)C(=O)C1/C(=N\\NC(=O)c1cc2ccccc2cc1O)C(=O)Nc1nc([N+](=O)[O-])cs1','1'),
	(208415,1,2,NULL,'Consistent with Molecular Formula','C18H22ClN3O4',379.8425,NULL,'305DAC4EE8F7AE8F-FICuS-01-9E','0169DD37132A4BEF-FICTS-01-40','30675E9D81299CF5-uuuuu-01-08','InChI=1S/C18H22ClN3O4/c1-11-9-12(19)5-7-15(11)20-18(24)4-2-3-17(23)14-10-13(21-25)6-8-16(14)22-26/h5,7,9,14,25-26H,2-4,6,8,10H2,1H3,(H,20,24)/b21-13+,22-16+','InChIKey=BNIJLZFNDIVPNP-CZHHEZJISA-N','Cc1cc(Cl)ccc1NC(=O)CCCC(=O)C1C/C(=N/O)CC/C1=N\\O','1'),
	(208416,0,0,NULL,'Consistent with Molecular Formula','C21H18ClF3N4O',434.8476,NULL,'9360D7BF455C61FC-FICuS-01-6D','9360D7BF455C61FC-FICTS-01-4C','9360D7BF455C61FC-uuuuu-01-1C','InChI=1S/C21H18ClF3N4O/c1-12-19(13-5-7-15(22)8-6-13)17(29-20(26)27-12)9-10-18(30)28-16-4-2-3-14(11-16)21(23,24)25/h2-8,11H,9-10H2,1H3,(H,28,30)(H2,26,27,29)','InChIKey=QDCQXAIWXUJSDW-UHFFFAOYSA-N','Cc1nc(N)nc(CCC(=O)Nc2cccc(C(F)(F)F)c2)c1-c1ccc(Cl)cc1',NULL),
	(208417,1,2,NULL,'Consistent with Molecular Formula','C25H29N7O4',491.5486,NULL,'063460768D022B8D-FICuS-01-35','35B2F2F5EB5E9FE5-FICTS-01-6F','063460768D022B8D-uuuuu-01-E4','InChI=1S/C25H29N7O4/c1-16-6-3-7-17(2)25(16)28-21(34)11-5-10-20(33)24-18(29-31-22(35)12-14-26)8-4-9-19(24)30-32-23(36)13-15-27/h3,6-7,24H,4-5,8-13H2,1-2H3,(H,28,34)(H,31,35)(H,32,36)/b29-18+,30-19+','InChIKey=SPVDQSRMLAUIMX-ZZASANORSA-N','Cc1cccc(C)c1NC(=O)CCCC(=O)C1/C(=N/NC(=O)CC#N)CCC/C1=N\\NC(=O)CC#N','1'),
	(208418,1,1,NULL,'Consistent with Molecular Formula','C28H21ClN4O3',496.9519,NULL,'8C7193EDF46D2B84-FICuS-01-73','8C7193EDF46D2B84-FICTS-01-52','8C7193EDF46D2B84-uuuuu-01-22','InChI=1S/C28H21ClN4O3/c1-17-7-2-5-12-22(17)24(16-30)26(28(36)31-21-11-6-10-20(29)15-21)32-33-27(35)23-13-18-8-3-4-9-19(18)14-25(23)34/h2-15,24,34H,1H3,(H,31,36)(H,33,35)','InChIKey=KJHDIKSMXUGIOK-UHFFFAOYSA-N','Cc1ccccc1C(C#N)/C(=N\\NC(=O)c1cc2ccccc2cc1O)C(=O)Nc1cccc(Cl)c1','1'),
	(208419,1,1,NULL,'Consistent with Molecular Formula','C15H17ClN2O3',308.7639,NULL,'5250FCA5B390C5B0-FICuS-01-5A','10EB3176C0E932D5-FICTS-01-2E','5250FCA5B390C5B0-uuuuu-01-09','InChI=1S/C15H17ClN2O3/c16-10-4-6-11(7-5-10)17-15(20)9-8-14(19)12-2-1-3-13(12)18-21/h4-7,12,21H,1-3,8-9H2,(H,17,20)/b18-13-','InChIKey=RAOXRHLIHPVNKW-AQTBWJFISA-N','O=C(CCC(=O)C1CCC/C1=N/O)Nc1ccc(Cl)cc1','1'),
	(208420,1,1,NULL,'Consistent with Molecular Formula','C17H14ClN5OS',371.8435,NULL,'E0E8F00C05976465-FICuS-01-4C','E0E8F00C05976465-FICTS-01-2B','E0E8F00C05976465-uuuuu-01-FB','InChI=1S/C17H14ClN5OS/c18-12-7-4-8-13(9-12)21-16(24)15(22-23-17(20)25)14(10-19)11-5-2-1-3-6-11/h1-9,14H,(H,21,24)(H3,20,23,25)','InChIKey=KSMVUWUHXZQXOA-UHFFFAOYSA-N','N#CC(/C(=N/NC(N)=S)C(=O)Nc1cccc(Cl)c1)c1ccccc1','1'),
	(208421,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN5O',367.8371,NULL,'38684377F8C81F66-FICuS-01-51','38684377F8C81F66-FICTS-01-30','38684377F8C81F66-uuuuu-01-00','InChI=1S/C19H18ClN5O/c20-13-6-8-14(9-7-13)23-16(26)11-10-15-17(12-4-2-1-3-5-12)18(21)25-19(22)24-15/h1-9H,10-11H2,(H,23,26)(H4,21,22,24,25)','InChIKey=MDUQLWNJNVLIGH-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccccc2)c(CCC(=O)Nc2ccc(Cl)cc2)n1',NULL),
	(208422,1,0,NULL,'Consistent with Molecular Formula','C16H11Cl2NO6',384.172,NULL,'7D28414F6911041A-FICuS-01-32','A51773F4EA7F6EA0-FICTS-01-57','7D28414F6911041A-uuuuu-01-E1','InChI=1S/C16H11Cl2NO6/c1-6-2-10(20)12(14(22)25-6)11(21)5-16(24)8-3-7(17)4-9(18)13(8)19-15(16)23/h2-4,20,24H,5H2,1H3,(H,19,23)','InChIKey=ORAMVSKOWWUEET-UHFFFAOYSA-N','Cc1cc(O)c(C(=O)CC2(O)C(=O)Nc3c(Cl)cc(Cl)cc32)c(=O)o1','1'),
	(208423,0,1,NULL,'Consistent with Molecular Formula','C18H15Cl3N2O3',413.6871,NULL,'9DA2A6DB4B925294-FICuS-01-69','7E5A47F98D7F5C7D-FICTS-01-6E','9DA2A6DB4B925294-uuuuu-01-18','InChI=1S/C18H15Cl3N2O3/c19-12-3-1-11(2-4-12)17(24)10-14(23-26)6-8-18(25)22-13-5-7-15(20)16(21)9-13/h1-5,7,9,26H,6,8,10H2,(H,22,25)/b23-14-','InChIKey=AXDXLJQAAHHNJA-UCQKPKSFSA-N','O=C(CC/C(CC(=O)c1ccc(Cl)cc1)=N/O)Nc1ccc(Cl)c(Cl)c1','1'),
	(208424,2,1,NULL,'Consistent with Molecular Formula','C19H14Cl2N4O4',433.25,NULL,'32744A41FFA0E2BB-FICuS-01-69','32744A41FFA0E2BB-FICTS-01-48','32744A41FFA0E2BB-uuuuu-01-18','InChI=1S/C19H14Cl2N4O4/c20-9-6-12-15(13(21)7-9)23-18(28)19(12,29)11-5-8-3-1-2-4-10(8)14(11)24-25-17(27)16(22)26/h1-4,6-7,11,29H,5H2,(H2,22,26)(H,23,28)(H,25,27)','InChIKey=AMYBEIWLALUSRY-UHFFFAOYSA-N','NC(=O)C(=O)N/N=C1\\c2ccccc2CC1C1(O)C(=O)Nc2c(Cl)cc(Cl)cc21','1'),
	(208425,2,1,NULL,'Consistent with Molecular Formula','C19H16Cl2N4O5',451.2652,NULL,'E9FA1AFB6F8DF164-FICuS-01-9F','E9FA1AFB6F8DF164-FICTS-01-7E','E9FA1AFB6F8DF164-uuuuu-01-4E','InChI=1S/C19H16Cl2N4O5/c1-8(19(30)9-4-2-3-5-12(9)23-18(19)29)14(24-25-17(28)16(22)27)13-10(20)6-7-11(21)15(13)26/h2-8,26,30H,1H3,(H2,22,27)(H,23,29)(H,25,28)','InChIKey=XCMZQLSKBKYPEW-UHFFFAOYSA-N','CC(/C(=N/NC(=O)C(N)=O)c1c(Cl)ccc(Cl)c1O)C1(O)C(=O)Nc2ccccc21','1'),
	(208426,0,1,NULL,'Consistent with Molecular Formula','C22H24FN5O4',441.4611,NULL,'ED6E6457E40FE371-FICuS-01-70','ED6E6457E40FE371-FICTS-01-4F','ED6E6457E40FE371-uuuuu-01-1F','InChI=1S/C22H24FN5O4/c1-13-3-8-17(11-14(13)2)25-20(30)10-9-18(27-28-22(32)21(31)26-24)12-19(29)15-4-6-16(23)7-5-15/h3-8,11H,9-10,12,24H2,1-2H3,(H,25,30)(H,26,31)(H,28,32)','InChIKey=PXURFKCXRZBPBS-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC/C(CC(=O)c2ccc(F)cc2)=N\\NC(=O)C(=O)NN)cc1C','1'),
	(208427,1,1,NULL,'Consistent with Molecular Formula','C21H19N7O3',417.4262,NULL,'E5CC4C0B6A88F163-FICuS-01-77','0FA2839040E7F395-FICTS-01-2A','E5CC4C0B6A88F163-uuuuu-01-26','InChI=1S/C21H19N7O3/c1-13-7-5-6-10-15(13)24-20(30)18(26-25-16(29)11-12-22)17-19(23)27-28(21(17)31)14-8-3-2-4-9-14/h2-10,17H,11H2,1H3,(H2,23,27)(H,24,30)(H,25,29)','InChIKey=YLUYSEGYTYPHBT-UHFFFAOYSA-N','Cc1ccccc1NC(=O)/C(=N\\NC(=O)CC#N)C1C(=O)N(c2ccccc2)N=C1N','1'),
	(208428,1,1,NULL,'Consistent with Molecular Formula','C21H24ClN5OS',429.9665,NULL,'C3012B3A7C0E57C2-FICuS-01-56','C3012B3A7C0E57C2-FICTS-01-35','C3012B3A7C0E57C2-uuuuu-01-05','InChI=1S/C21H24ClN5OS/c22-16-3-1-13(2-4-16)17(10-23)19(26-27-21(24)29)20(28)25-18-14-6-11-5-12(8-14)9-15(18)7-11/h1-4,11-12,14-15,17-18H,5-9H2,(H,25,28)(H3,24,27,29)','InChIKey=AFYWNGRXUNAXHE-UHFFFAOYSA-N','N#CC(/C(=N\\NC(N)=S)C(=O)NC1C2CC3CC(C2)CC1C3)c1ccc(Cl)cc1','1'),
	(208429,1,1,NULL,'Consistent with Molecular Formula','C22H21N7O3',431.453,NULL,'F4EBFA149EACF2F0-FICuS-01-A4','AA87BB3C8A02B24D-FICTS-01-58','F4EBFA149EACF2F0-uuuuu-01-53','InChI=1S/C22H21N7O3/c1-13-8-9-15(12-14(13)2)25-21(31)19(27-26-17(30)10-11-23)18-20(24)28-29(22(18)32)16-6-4-3-5-7-16/h3-9,12,18H,10H2,1-2H3,(H2,24,28)(H,25,31)(H,26,30)','InChIKey=HSQMSZRNNFXZJZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)/C(=N\\NC(=O)CC#N)C2C(=O)N(c3ccccc3)N=C2N)cc1C','1'),
	(208430,1,1,NULL,'Consistent with Molecular Formula','C20H17N7O3',403.3994,NULL,'6760A3526BA93CA6-FICuS-01-54','B0F75ECDA61A1E31-FICTS-01-59','6760A3526BA93CA6-uuuuu-01-03','InChI=1S/C20H17N7O3/c21-12-11-15(28)24-25-17(19(29)23-13-7-3-1-4-8-13)16-18(22)26-27(20(16)30)14-9-5-2-6-10-14/h1-10,16H,11H2,(H2,22,26)(H,23,29)(H,24,28)','InChIKey=YIGZJIFLHVGTLS-UHFFFAOYSA-N','N#CCC(=O)N/N=C(\\C(=O)Nc1ccccc1)C1C(=O)N(c2ccccc2)N=C1N','1'),
	(208431,0,1,NULL,'Consistent with Molecular Formula','C22H24ClN5O4',457.9157,NULL,'EB14B129FA25D2EC-FICuS-01-7D','EB14B129FA25D2EC-FICTS-01-5C','EB14B129FA25D2EC-uuuuu-01-2C','InChI=1S/C22H24ClN5O4/c1-13-3-8-17(11-14(13)2)25-20(30)10-9-18(27-28-22(32)21(31)26-24)12-19(29)15-4-6-16(23)7-5-15/h3-8,11H,9-10,12,24H2,1-2H3,(H,25,30)(H,26,31)(H,28,32)','InChIKey=ITARXXRBORLFOG-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC/C(CC(=O)c2ccc(Cl)cc2)=N\\NC(=O)C(=O)NN)cc1C','1'),
	(208432,4,1,NULL,'Consistent with Molecular Formula','C27H43N5O',453.6696,'Agelasimine A','5FDA303D4EBEACEE-FICuS-01-AF','5FDA303D4EBEACEE-FICTS-01-8E','AE01A1734D710620-uuuuu-01-E1','InChI=1S/C27H43N5O/c1-19(12-16-32-18-30-24-22(32)23(28-6)29-17-31(24)7)10-14-26(5)20(2)11-15-27(33)21(26)9-8-13-25(27,3)4/h12,17-18,20-21,33H,8-11,13-16H2,1-7H3/b19-12+,28-23+/t20?,21?,26-,27?/m0/s1','InChIKey=YVDWEKJDGYJOJU-FVVNCYEQSA-N','C/N=c1\\ncn(C)c2ncn(C/C=C(\\C)CCC3(C)C(C)CCC4(O)C3CCCC4(C)C)c12','1'),
	(208433,9,0,NULL,'Consistent with Molecular Formula','C30H42O6',498.6582,NULL,'02906998D097D296-FICuS-01-3B','02906998D097D296-FICTS-01-1A','9AE8A52E9698B34A-uuuuu-01-24','InChI=1S/C30H42O6/c1-17-14-30(15-18(2)26(32)36-30)34-23-16-28(5)10-7-8-21-20-12-19(9-11-29(28,6)25(17)23)33-22(20)13-24(31)35-27(21,3)4/h12-13,17-19,21,23,25H,7-11,14-16H2,1-6H3/t17-,18-,19+,21-,23?,25+,28-,29?,30+/m1/s1','InChIKey=DWTPZWHXVUGASY-ALKMDLPJSA-N','CC1CC2(CC(C)C3C(CC4(C)CCCC5C6=CC(CCC34C)OC6=CC(=O)OC5(C)C)O2)OC1=O','1'),
	(208434,0,0,NULL,'Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'6362516113A156E4-FICuS-01-1F','6362516113A156E4-FICTS-01-FE','6362516113A156E4-uuuuu-01-CE','InChI=1S/C14H14O4/c1-17-12-7-10-4-3-9(6-14(15)16)5-11(10)8-13(12)18-2/h3-5,7-8H,6H2,1-2H3,(H,15,16)','InChIKey=OSKZYKATAHBWQX-UHFFFAOYSA-N','COc1cc2ccc(CC(=O)O)cc2cc1OC',NULL),
	(208435,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'98C7FA5E0DA6DECD-FICuS-01-AE','98C7FA5E0DA6DECD-FICTS-01-8D','98C7FA5E0DA6DECD-uuuuu-01-5D','InChI=1S/C10H12N2O/c13-10-6-9(11-7-12-10)8-4-2-1-3-5-8/h1-5,9,11H,6-7H2,(H,12,13)','InChIKey=QCKRAMDNVJZRBF-UHFFFAOYSA-N','O=C1CC(c2ccccc2)NCN1','1'),
	(208436,1,0,NULL,'Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'4FB6AD13A02B0264-FICuS-01-53','4FB6AD13A02B0264-FICTS-01-32','4FB6AD13A02B0264-uuuuu-01-02','InChI=1S/C9H16N2O2/c1-6(2)4-11-5-7(3)8(12)10-9(11)13/h6-7H,4-5H2,1-3H3,(H,10,12,13)','InChIKey=MTDFMKJQQUUCRK-UHFFFAOYSA-N','CC(C)CN1CC(C)C(=O)NC1=O','1'),
	(208437,5,0,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'5ED726D095E7A4D2-FICuS-01-6D','5ED726D095E7A4D2-FICTS-01-4C','5ED726D095E7A4D2-uuuuu-01-1C','InChI=1S/C13H15NO3/c1-12-8(6-14)11(16)17-13(12,2)7-4-3-5-9(15)10(7)12/h7-8,10H,3-5H2,1-2H3','InChIKey=ORLVDTSQPRWNMF-UHFFFAOYSA-N','CC12OC(=O)C(C#N)C1(C)C1C(=O)CCCC12','1'),
	(208438,5,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'2F6BA823F4316C08-FICuS-01-54','2F6BA823F4316C08-FICTS-01-33','2F6BA823F4316C08-uuuuu-01-03','InChI=1S/C17H17NO3/c1-10(19)13-14(11-7-5-4-6-8-11)17(3)16(13,2)12(9-18)15(20)21-17/h4-8,12-14H,1-3H3','InChIKey=CLGNSQRSVORXGC-UHFFFAOYSA-N','CC(=O)C1C(c2ccccc2)C2(C)OC(=O)C(C#N)C12C','1'),
	(208439,0,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'E98998487DB5C49E-FICuS-01-7A','E98998487DB5C49E-FICTS-01-59','E98998487DB5C49E-uuuuu-01-29','InChI=1S/C19H17NO4/c1-9-4-5-12(7-14(9)20)16-8-15(21)13-6-10(2)11(3)17(19(22)23)18(13)24-16/h4-8H,20H2,1-3H3,(H,22,23)','InChIKey=UJCVZABZNYUPGN-UHFFFAOYSA-N','Cc1ccc(-c2cc(=O)c3cc(C)c(C)c(C(=O)O)c3o2)cc1N',NULL),
	(208440,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'BF866C10948815A1-FICuS-01-4C','BAB8C905D05D8415-FICTS-01-43','BF866C10948815A1-uuuuu-01-FB','InChI=1S/C16H14N2O2/c1-8-7-11-14(13(9(8)2)16(17)20)18-12-6-4-3-5-10(12)15(11)19/h3-7H,1-2H3,(H2,17,20)(H,18,19)','InChIKey=RIFMAZPBOJOHRT-UHFFFAOYSA-N','Cc1cc2c(=O)c3ccccc3[nH]c2c(C(N)=O)c1C',NULL),
	(208441,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2O4',363.1964,NULL,'D3841AB76ACA65B8-FICuS-01-75','D3841AB76ACA65B8-FICTS-01-54','D3841AB76ACA65B8-uuuuu-01-24','InChI=1S/C18H12Cl2O4/c1-8-5-12-14(21)7-15(11-4-3-10(19)6-13(11)20)24-17(12)16(9(8)2)18(22)23/h3-7H,1-2H3,(H,22,23)','InChIKey=FQCMFLQFGWYIGL-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccc(Cl)cc3Cl)oc2c(C(=O)O)c1C',NULL),
	(208442,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2O4',363.1964,NULL,'1F93148650D0293C-FICuS-01-37','1F93148650D0293C-FICTS-01-16','1F93148650D0293C-uuuuu-01-E6','InChI=1S/C18H12Cl2O4/c1-8-5-11-14(21)7-15(10-3-4-12(19)13(20)6-10)24-17(11)16(9(8)2)18(22)23/h3-7H,1-2H3,(H,22,23)','InChIKey=REOVLQZKPJLXPD-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccc(Cl)c(Cl)c3)oc2c(C(=O)O)c1C',NULL),
	(208443,0,0,NULL,'Consistent with Molecular Formula','C18H13ClO4',328.7513,NULL,'71CC3B141D46E74B-FICuS-01-60','71CC3B141D46E74B-FICTS-01-3F','71CC3B141D46E74B-uuuuu-01-0F','InChI=1S/C18H13ClO4/c1-9-7-13-14(20)8-15(11-3-5-12(19)6-4-11)23-17(13)16(10(9)2)18(21)22/h3-8H,1-2H3,(H,21,22)','InChIKey=TYSPKARFBULHDA-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccc(Cl)cc3)oc2c(C(=O)O)c1C',NULL),
	(208444,0,0,NULL,'Consistent with Molecular Formula','C19H15NO6',353.3306,NULL,'EC59904EE39126F8-FICuS-01-67','EC59904EE39126F8-FICTS-01-46','EC59904EE39126F8-uuuuu-01-16','InChI=1S/C19H15NO6/c1-9-4-5-12(7-14(9)20(24)25)16-8-15(21)13-6-10(2)11(3)17(19(22)23)18(13)26-16/h4-8H,1-3H3,(H,22,23)','InChIKey=QYGSQZMOUFCIHZ-UHFFFAOYSA-N','Cc1ccc(-c2cc(=O)c3cc(C)c(C)c(C(=O)O)c3o2)cc1[N+](=O)[O-]',NULL),
	(208445,0,0,NULL,'Consistent with Molecular Formula','C18H13FO4',312.2967,NULL,'A56B3C0E255810C7-FICuS-01-4F','A56B3C0E255810C7-FICTS-01-2E','A56B3C0E255810C7-uuuuu-01-FE','InChI=1S/C18H13FO4/c1-9-7-13-14(20)8-15(11-3-5-12(19)6-4-11)23-17(13)16(10(9)2)18(21)22/h3-8H,1-2H3,(H,21,22)','InChIKey=IWQBLSUXLYFZKP-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccc(F)cc3)oc2c(C(=O)O)c1C',NULL),
	(208446,0,0,NULL,'Consistent with Molecular Formula','C19H13F3O4',362.3045,NULL,'9EE43FAAB2734F75-FICuS-01-7D','9EE43FAAB2734F75-FICTS-01-5C','9EE43FAAB2734F75-uuuuu-01-2C','InChI=1S/C19H13F3O4/c1-9-7-13-14(23)8-15(26-17(13)16(10(9)2)18(24)25)11-3-5-12(6-4-11)19(20,21)22/h3-8H,1-2H3,(H,24,25)','InChIKey=KHTNAMUYXJAPGK-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccc(C(F)(F)F)cc3)oc2c(C(=O)O)c1C',NULL),
	(208447,0,0,NULL,'Consistent with Molecular Formula','C16H11ClO3',286.7141,NULL,'F317BAA65ED2F5E8-FICuS-01-8A','F317BAA65ED2F5E8-FICTS-01-69','F317BAA65ED2F5E8-uuuuu-01-39','InChI=1S/C16H11ClO3/c1-7-6-10-13(12(8(7)2)16(19)20)9-4-3-5-11(17)14(9)15(10)18/h3-6H,1-2H3,(H,19,20)','InChIKey=TZBWRFSJNNECLF-UHFFFAOYSA-N','Cc1cc2c(c(C(=O)O)c1C)-c1cccc(Cl)c1C2=O',NULL),
	(208448,0,0,NULL,'Consistent with Molecular Formula','C16H11FO3',270.2595,NULL,'7C0D308F05DE33EA-FICuS-01-70','7C0D308F05DE33EA-FICTS-01-4F','7C0D308F05DE33EA-uuuuu-01-1F','InChI=1S/C16H11FO3/c1-7-6-10-13(12(8(7)2)16(19)20)9-4-3-5-11(17)14(9)15(10)18/h3-6H,1-2H3,(H,19,20)','InChIKey=LQHJFUMIVUGJGE-UHFFFAOYSA-N','Cc1cc2c(c(C(=O)O)c1C)-c1cccc(F)c1C2=O',NULL),
	(208449,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO3',301.7287,NULL,'F55361098EF942C9-FICuS-01-58','5D9E54CC7417CDC7-FICTS-01-60','F55361098EF942C9-uuuuu-01-07','InChI=1S/C16H12ClNO3/c1-7-5-11-14(13(8(7)2)16(20)21)18-12-6-9(17)3-4-10(12)15(11)19/h3-6H,1-2H3,(H,18,19)(H,20,21)','InChIKey=NGCZBQCMFLUJDJ-UHFFFAOYSA-N','Cc1cc2c(=O)c3ccc(Cl)cc3[nH]c2c(C(=O)O)c1C',NULL),
	(208450,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O2S',370.5086,NULL,'3450C384CDFF7C2B-FICuS-01-76','3450C384CDFF7C2B-FICTS-01-55','3450C384CDFF7C2B-uuuuu-01-25','InChI=1S/C21H26N2O2S/c1-5-23(6-2)13-14-26-21-15-9-7-8-10-16(15)22-20-18(25-4)12-11-17(24-3)19(20)21/h7-12H,5-6,13-14H2,1-4H3','InChIKey=JZXAAMBURSYXLD-UHFFFAOYSA-N','CCN(CC)CCSc1c2ccccc2nc2c(OC)ccc(OC)c12',NULL),
	(208451,0,0,NULL,'Consistent with Molecular Formula','C17H17NO2S',299.3868,NULL,'8EBE7DC35566A9AE-FICuS-01-92','8EBE7DC35566A9AE-FICTS-01-71','8EBE7DC35566A9AE-uuuuu-01-41','InChI=1S/C17H17NO2S/c1-4-21-17-11-7-5-6-8-12(11)18-16-14(20-3)10-9-13(19-2)15(16)17/h5-10H,4H2,1-3H3','InChIKey=JMZRMPLYFBAQHM-UHFFFAOYSA-N','CCSc1c2ccccc2nc2c(OC)ccc(OC)c12',NULL),
	(208452,0,0,'141992-47-4','Consistent with Molecular Formula','C15H13NO2S',271.3332,'9(10H)-Acridinethione, 1,4-dimethoxy-','927FD58396B494EA-FICuS-01-6B','E5674006039969AA-FICTS-01-1D','927FD58396B494EA-uuuuu-01-1A','InChI=1S/C15H13NO2S/c1-17-11-7-8-12(18-2)14-13(11)15(19)9-5-3-4-6-10(9)16-14/h3-8H,1-2H3,(H,16,19)','InChIKey=KFAKESMKRPNZTM-UHFFFAOYSA-N','COc1ccc(OC)c2c(=S)c3ccccc3[nH]c12',NULL),
	(208453,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'840B22E221CFB5B8-FICuS-01-5D','D1180E7059BF9E8F-FICTS-01-52','840B22E221CFB5B8-uuuuu-01-0C','InChI=1S/C15H13NO3/c1-18-11-7-8-12(19-2)14-13(11)15(17)9-5-3-4-6-10(9)16-14/h3-8H,1-2H3,(H,16,17)','InChIKey=QKVCYGPAEDHOCX-UHFFFAOYSA-N','COc1ccc(OC)c2c(=O)c3ccccc3[nH]c12',NULL),
	(208454,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'C627503566C87A1B-FICuS-01-48','C627503566C87A1B-FICTS-01-27','C627503566C87A1B-uuuuu-01-F7','InChI=1S/C17H17NO3/c1-4-18-12-8-6-5-7-11(12)17(19)15-13(20-2)9-10-14(21-3)16(15)18/h5-10H,4H2,1-3H3','InChIKey=ILZOWHJKKJCZKS-UHFFFAOYSA-N','CCn1c2ccccc2c(=O)c2c(OC)ccc(OC)c21',NULL),
	(208455,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O3',354.448,NULL,'2612B7A3AF32CDBF-FICuS-01-7A','2612B7A3AF32CDBF-FICTS-01-59','2612B7A3AF32CDBF-uuuuu-01-29','InChI=1S/C21H26N2O3/c1-5-22(6-2)13-14-23-16-10-8-7-9-15(16)21(24)19-17(25-3)11-12-18(26-4)20(19)23/h7-12H,5-6,13-14H2,1-4H3','InChIKey=IVUHEFXAWHNEER-UHFFFAOYSA-N','CCN(CC)CCn1c2ccccc2c(=O)c2c(OC)ccc(OC)c21',NULL),
	(208456,0,0,NULL,'Consistent with Molecular Formula','C13H9NO3',227.219,NULL,'C6EEF92D3B4EA48D-FICuS-01-9E','F2B23860863A5E18-FICTS-01-28','C6EEF92D3B4EA48D-uuuuu-01-4D','InChI=1S/C13H9NO3/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14-12/h1-6,15-16H,(H,14,17)','InChIKey=JELGJYKLOMUUTO-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2c(O)ccc(O)c12',NULL),
	(208457,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O3',326.3944,'9(10H)-Acridinone, 10-[2-(diethylamino)ethyl]-1,4-dihydroxy-','D3A61A130E75B9B1-FICuS-01-5A','D3A61A130E75B9B1-FICTS-01-39','D3A61A130E75B9B1-uuuuu-01-09','InChI=1S/C19H22N2O3/c1-3-20(4-2)11-12-21-14-8-6-5-7-13(14)19(24)17-15(22)9-10-16(23)18(17)21/h5-10,22-23H,3-4,11-12H2,1-2H3','InChIKey=FGMCSSRWWVDXPV-UHFFFAOYSA-N','CCN(CC)CCn1c2ccccc2c(=O)c2c(O)ccc(O)c21',NULL),
	(208458,0,0,NULL,'Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'0524208F1B56EC75-FICuS-01-44','7BDCC7B8D2CB5CBE-FICTS-01-94','0524208F1B56EC75-uuuuu-01-F3','InChI=1S/C15H11NO4/c1-20-11-7-6-9(15(18)19)12-13(11)16-10-5-3-2-4-8(10)14(12)17/h2-7H,1H3,(H,16,17)(H,18,19)','InChIKey=RZGKCTSDFWAMKX-UHFFFAOYSA-N','COc1ccc(C(=O)O)c2c(=O)c3ccccc3[nH]c12',NULL),
	(208459,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'FF4F275C95643F90-FICuS-01-68','863967913CEE13F9-FICTS-01-3A','FF4F275C95643F90-uuuuu-01-17','InChI=1S/C14H10N2O4/c1-20-9-5-4-7(14(18)19)10-11(9)16-13-8(12(10)17)3-2-6-15-13/h2-6H,1H3,(H,18,19)(H,15,16,17)','InChIKey=IPSZGNMMICLXDC-UHFFFAOYSA-N','COc1ccc(C(=O)O)c2c(=O)c3cccnc3[nH]c12',NULL),
	(208460,0,0,NULL,'Consistent with Molecular Formula','C22H18O8',410.3794,NULL,'43AE9172806F34CE-FICuS-01-5A','43AE9172806F34CE-FICTS-01-39','43AE9172806F34CE-uuuuu-01-09','InChI=1S/C22H18O8/c1-9-6-10(26-2)7-12-14(9)18(23)17-19(24)15-11(27-3)8-13(28-4)21(29-5)16(15)20(25)22(17)30-12/h6-8H,1-5H3','InChIKey=UHCBRFXJFVFULS-UHFFFAOYSA-N','COc1cc(C)c2c(=O)c3c(oc2c1)C(=O)c1c(OC)c(OC)cc(OC)c1C3=O',NULL),
	(208461,4,0,NULL,'Consistent with Molecular Formula','C13H18ClNO3',271.7431,NULL,'C12B3EB059A9D854-FICuS-01-66','C12B3EB059A9D854-FICTS-01-45','C1D799556624011A-uuuuu-01-E6','InChI=1S/C13H17NO3.ClH/c1-7-3-4-10-8(5-7)13(2)12(15)9(14)6-11(16-10)17-13;/h3-5,9,11-12,15H,6,14H2,1-2H3;1H','InChIKey=UXUGCUANIGOZAN-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(C)OC(CC(N)C1O)O2.Cl','1'),
	(208462,3,0,NULL,'Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'591A9BCF9C59C0F6-FICuS-01-84','591A9BCF9C59C0F6-FICTS-01-63','591A9BCF9C59C0F6-uuuuu-01-33','InChI=1S/C15H16O5/c1-8-4-5-11-10(6-8)15(3)14(17)12(18-9(2)16)7-13(19-11)20-15/h4-6,12-13H,7H2,1-3H3','InChIKey=JTUOGXGQXQDUMF-UHFFFAOYSA-N','CC(=O)OC1CC2Oc3ccc(C)cc3C(C)(O2)C1=O','1'),
	(208463,4,0,NULL,'Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'88E29BDEA9225C26-FICuS-01-70','88E29BDEA9225C26-FICTS-01-4F','88E29BDEA9225C26-uuuuu-01-1F','InChI=1S/C15H19NO4/c1-8-4-5-12-10(6-8)15(3)14(18)11(16-9(2)17)7-13(19-12)20-15/h4-6,11,13-14,18H,7H2,1-3H3,(H,16,17)','InChIKey=FIEINPKZAUTFAM-UHFFFAOYSA-N','CC(=O)NC1CC2Oc3ccc(C)cc3C(C)(O2)C1O','1'),
	(208464,0,0,NULL,'Consistent with Molecular Formula','C36H54KN2O4',617.9316,NULL,'6B3FA0497E993AD9-FICuS-01-75','6B3FA0497E993AD9-FICTS-01-54','D60249B01FE34E6D-uuuuu-01-13','InChI=1S/C36H54N2O4.K/c39-34-24-22-32(23-25-34)20-21-33-26-30-38(31-27-33)29-17-13-9-5-3-6-10-14-18-35(40)37-28-16-12-8-4-1-2-7-11-15-19-36(41)42;/h20-27,30-31H,1-19,28-29H2,(H,37,40)(H,41,42);/q;+1','InChIKey=PYZPAAKJTKYRIY-UHFFFAOYSA-N','O=C1C=CC(=CC=C2C=CN(CCCCCCCCCCC(=O)NCCCCCCCCCCCC(=O)O)C=C2)C=C1.[K+]',NULL),
	(208465,0,0,NULL,'Consistent with Molecular Formula','C41H65N3O3',647.9828,NULL,'C9112A95B242E39D-FICuS-01-55','C9112A95B242E39D-FICTS-01-34','C9112A95B242E39D-uuuuu-01-04','InChI=1S/C41H65N3O3/c1-2-3-19-32-42-40(46)22-17-13-9-5-4-7-11-15-20-33-43-41(47)23-18-14-10-6-8-12-16-21-34-44-35-30-38(31-36-44)25-24-37-26-28-39(45)29-27-37/h24-31,35-36H,2-23,32-34H2,1H3,(H,42,46)(H,43,47)','InChIKey=AMPDXALGYOGJLP-UHFFFAOYSA-N','CCCCCNC(=O)CCCCCCCCCCCNC(=O)CCCCCCCCCCN1C=CC(=CC=C2C=CC(=O)C=C2)C=C1',NULL),
	(208466,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,'Naphth[2,3-d]oxazol-4(9H)-one, 2-(1,1-dimethylethyl)-9- (phenylimino)-','CE6CF79FD75DB0CC-FICuS-01-B0','CE6CF79FD75DB0CC-FICTS-01-8F','CE6CF79FD75DB0CC-uuuuu-01-5F','InChI=1S/C21H18N2O2/c1-21(2,3)20-23-17-18(24)15-12-8-7-11-14(15)16(19(17)25-20)22-13-9-5-4-6-10-13/h4-12H,1-3H3/b22-16-','InChIKey=WLZDWLLUVZVUBY-JWGURIENSA-N','CC(C)(C)c1nc2c(o1)/C(=N\\c1ccccc1)c1ccccc1C2=O',NULL),
	(208467,0,0,NULL,'Consistent with Molecular Formula','C21H17FN2O2',348.3759,'Naphth[2,3-d]oxazol-4-one, 2-(1,1-dimethylethyl)-9-[(4- fluorophenyl)imino]-','CC422FFBDCEFBDA2-FICuS-01-BE','CC422FFBDCEFBDA2-FICTS-01-9D','CC422FFBDCEFBDA2-uuuuu-01-6D','InChI=1S/C21H17FN2O2/c1-21(2,3)20-24-17-18(25)15-7-5-4-6-14(15)16(19(17)26-20)23-13-10-8-12(22)9-11-13/h4-11H,1-3H3/b23-16-','InChIKey=JHMXSOFFBBXSEB-KQWNVCNZSA-N','CC(C)(C)c1nc2c(o1)/C(=N\\c1ccc(F)cc1)c1ccccc1C2=O',NULL),
	(208468,1,0,NULL,'Consistent with Molecular Formula','C7H12ClN5O2',233.6571,'6-(hydroxymethyl)tetrahydropterin','37F404C802128C8B-FICuS-01-44','E88A65468604CD8B-FICTS-01-44','3708A32D3D9F55C5-uuuuu-01-0A','InChI=1S/C7H11N5O2.ClH/c8-7-11-5-4(6(14)12-7)10-3(2-13)1-9-5;/h3,10,13H,1-2H2,(H4,8,9,11,12,14);1H','InChIKey=CHXHYPIZJNVGPD-UHFFFAOYSA-N','Cl.Nc1nc2c(c(=O)[nH]1)NC(CO)CN2','1'),
	(208469,6,0,NULL,'Consistent with Molecular Formula','C30H44N6O6',584.7142,'Cleromyrine I\nCyclo(L-Ala-Gly-L-Pro-L-Ile-L-Val-L-Phe)','47E79E78D7DDCE9A-FICuS-01-A0','47E79E78D7DDCE9A-FICTS-01-7F','47E79E78D7DDCE9A-uuuuu-01-4F','InChI=1S/C30H44N6O6/c1-6-18(4)25-30(42)34-24(17(2)3)29(41)33-21(15-20-11-8-7-9-12-20)27(39)32-19(5)26(38)31-16-23(37)36-14-10-13-22(36)28(40)35-25/h7-9,11-12,17-19,21-22,24-25H,6,10,13-16H2,1-5H3,(H,31,38)(H,32,39)(H,33,41)(H,34,42)(H,35,40)','InChIKey=PAPASISLWQPNNI-UHFFFAOYSA-N','CCC(C)C1NC(=O)C2CCCN2C(=O)CNC(=O)C(C)NC(=O)C(Cc2ccccc2)NC(=O)C(C(C)C)NC1=O','1'),
	(208470,2,0,NULL,'Consistent with Molecular Formula','C24H17N3O3',395.4166,NULL,'37A348B6C1F95D80-FICuS-01-5D','0B06A049CF959AF4-FICTS-01-47','37A348B6C1F95D80-uuuuu-01-0C','InChI=1S/C24H17N3O3/c28-22(17-12-6-2-7-13-17)27-21-19(20(25-27)16-10-4-1-5-11-16)23(29)26(24(21)30)18-14-8-3-9-15-18/h1-15,19,21H/t19-,21+/m0/s1','InChIKey=SQGCRBFITJUIPX-PZJWPPBQSA-N','O=C1C2C(c3ccccc3)=NN(C(=O)c3ccccc3)C2C(=O)N1c1ccccc1','1'),
	(208471,17,0,NULL,'Consistent with Molecular Formula','C41H66O12',750.9652,'Flaccidin B','15E010E332C2FA91-FICuS-01-46','15E010E332C2FA91-FICTS-01-25','78D9C84F5DBC9BF9-uuuuu-01-4F','InChI=1S/C41H66O12/c1-36(2)14-16-41(35(48)49)17-15-39(6)21(22(41)18-36)8-9-26-38(5)12-11-27(37(3,4)25(38)10-13-40(26,39)7)52-34-32(28(44)23(43)20-50-34)53-33-31(47)30(46)29(45)24(19-42)51-33/h8,22-34,42-47H,9-20H2,1-7H3,(H,48,49)/t22?,23?,24?,25?,26?,27-,','InChIKey=GXWUEMSASMVWKO-KFYKJMCGSA-N','CC1(C)CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC(OC6OCC(O)C(O)C6OC6OC(CO)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(208472,9,0,NULL,'Consistent with Molecular Formula','C14H25NO8',335.3534,'(+)-Validoxylamine-A','951239D0A9B03244-FICuS-01-31','951239D0A9B03244-FICTS-01-10','951239D0A9B03244-uuuuu-01-E0','InChI=1S/C14H25NO8/c16-3-5-1-7(11(20)13(22)9(5)18)15-8-2-6(4-17)10(19)14(23)12(8)21/h1,6-23H,2-4H2','InChIKey=YCJYNBLLJHFIIW-UHFFFAOYSA-N','OCC1=CC(NC2CC(CO)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(208473,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'683EFA9879B1E7EF-FICuS-01-8F','683EFA9879B1E7EF-FICTS-01-6E','683EFA9879B1E7EF-uuuuu-01-3E','InChI=1S/C14H19N3O/c1-17-13(12-8-4-2-5-9-12)15-18-14(16-17)10-6-3-7-11-14/h2,4-5,8-9,16H,3,6-7,10-11H2,1H3','InChIKey=USYOMARIFRRCHF-UHFFFAOYSA-N','CN1NC2(CCCCC2)ON=C1c1ccccc1',NULL),
	(208474,4,0,NULL,'Consistent with Molecular Formula','C26H26Cl2O4',473.395,NULL,'3E0F861DCF881427-FICuS-01-5F','3E0F861DCF881427-FICTS-01-3E','3E0F861DCF881427-uuuuu-01-0E','InChI=1S/C26H26Cl2O4/c1-17-2-8-20(9-3-17)25-24(29)26(31-15-19-6-12-22(28)13-7-19)23(32-25)16-30-14-18-4-10-21(27)11-5-18/h2-13,23-26,29H,14-16H2,1H3','InChIKey=JCRFRNVHMVKZKM-UHFFFAOYSA-N','Cc1ccc(C2OC(COCc3ccc(Cl)cc3)C(OCc3ccc(Cl)cc3)C2O)cc1','1'),
	(208475,4,0,NULL,'Consistent with Molecular Formula','C26H26O4',402.489,NULL,'6F97792DB09B51E5-FICuS-01-66','6F97792DB09B51E5-FICTS-01-45','6F97792DB09B51E5-uuuuu-01-15','InChI=1S/C26H26O4/c1-3-9-19(10-4-1)15-27-18-23-25(28-16-20-11-5-2-6-12-20)26-24(30-23)22-14-8-7-13-21(22)17-29-26/h1-14,23-26H,15-18H2','InChIKey=DDSMNKYRACJCFU-UHFFFAOYSA-N','c1ccc(COCC2OC3c4ccccc4COC3C2OCc2ccccc2)cc1','1'),
	(208476,4,0,NULL,'Consistent with Molecular Formula','C20H21Cl2N3O4',438.3096,NULL,'77341C143417EC4D-FICuS-01-44','77341C143417EC4D-FICTS-01-23','77341C143417EC4D-uuuuu-01-F3','InChI=1S/C20H21Cl2N3O4/c1-26-20-18(24-25-23)19(28-11-14-4-8-16(22)9-5-14)17(29-20)12-27-10-13-2-6-15(21)7-3-13/h2-9,17-20H,10-12H2,1H3','InChIKey=NBKQFQWEPBVLEY-UHFFFAOYSA-N','COC1OC(COCc2ccc(Cl)cc2)C(OCc2ccc(Cl)cc2)C1N=[N+]=[N-]','1'),
	(208477,4,0,NULL,'Consistent with Molecular Formula','C6H13NO4',163.173,'Methyl 2-amino-2-deoxy-.alpha.-D-arabinofuranoside','0473E37B1B779129-FICuS-01-3C','0473E37B1B779129-FICTS-01-1B','0473E37B1B779129-uuuuu-01-EB','InChI=1S/C6H13NO4/c1-10-6-4(7)5(9)3(2-8)11-6/h3-6,8-9H,2,7H2,1H3','InChIKey=XHDMMHGPVFQYSU-UHFFFAOYSA-N','COC1OC(CO)C(O)C1N','1'),
	(208478,4,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'DE65CC2CD04BB48D-FICuS-01-92','DE65CC2CD04BB48D-FICTS-01-71','DE65CC2CD04BB48D-uuuuu-01-41','InChI=1S/C19H20O4/c20-10-16-18(21-11-13-6-2-1-3-7-13)19-17(23-16)15-9-5-4-8-14(15)12-22-19/h1-9,16-20H,10-12H2','InChIKey=YIRCGTPRDKWRHB-UHFFFAOYSA-N','OCC1OC2c3ccccc3COC2C1OCc1ccccc1','1'),
	(208479,6,0,NULL,'Consistent with Molecular Formula','C24H44N12O9',644.6866,'Gly-asn-ala-ala-ser-ala-arg(NH2)','E7FC7C46405C90F2-FICuS-01-6D','E7FC7C46405C90F2-FICTS-01-4C','E7FC7C46405C90F2-uuuuu-01-1C','InChI=1S/C24H44N12O9/c1-10(32-22(44)14(7-16(26)38)34-17(39)8-25)19(41)31-11(2)21(43)36-15(9-37)23(45)33-12(3)20(42)35-13(18(27)40)5-4-6-30-24(28)29/h10-15,37H,4-9,25H2,1-3H3,(H2,26,38)(H2,27,40)(H,31,41)(H,32,44)(H,33,45)(H,34,39)(H,35,42)(H,36,43)(H4,28,','InChIKey=LCPOTAHOXLKCPI-UHFFFAOYSA-N','CC(NC(=O)C(C)NC(=O)C(CC(N)=O)NC(=O)CN)C(=O)NC(CO)C(=O)NC(C)C(=O)NC(CCCNC(=N)N)C(N)=O','1'),
	(208480,1,0,NULL,'Consistent with Molecular Formula','C18H19ClN2',298.8145,NULL,'4604A98960413348-FICuS-01-1D','4604A98960413348-FICTS-01-FC','46F80E6C5FCCEA06-uuuuu-01-39','InChI=1S/C18H18N2.ClH/c1-11-6-5-8-14-17(12(2)19-18(11)14)16-10-13-7-3-4-9-15(13)20-16;/h3-9,16,19-20H,10H2,1-2H3;1H','InChIKey=RHOBDYIETGUJAR-UHFFFAOYSA-N','Cc1[nH]c2c(C)cccc2c1C1Cc2ccccc2N1.Cl','1'),
	(208481,0,0,NULL,'Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'B6987A8EF6237C23-FICuS-01-65','B6987A8EF6237C23-FICTS-01-44','D0463A7B159710EC-uuuuu-01-00','InChI=1S/C15H11NO3/c1-19-11-8-6-10(7-9-11)14-15(17)12-4-2-3-5-13(12)16(14)18/h2-9H,1H3','InChIKey=ZPCJCVQIWZJBSH-UHFFFAOYSA-N','COc1ccc(C2=[N+]([O-])c3ccccc3C2=O)cc1',NULL),
	(208482,0,0,NULL,'Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'59E126DA266CEFF3-FICuS-01-7D','59E126DA266CEFF3-FICTS-01-5C','6E9532E73D9A8B3D-uuuuu-01-22','InChI=1S/C14H9NO2/c16-14-11-8-4-5-9-12(11)15(17)13(14)10-6-2-1-3-7-10/h1-9H','InChIKey=WXFLHMJSSLDOPA-UHFFFAOYSA-N','O=C1C(c2ccccc2)=[N+]([O-])c2ccccc21',NULL),
	(208483,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'6D81BE4B3CC7355B-FICuS-01-76','6D81BE4B3CC7355B-FICTS-01-55','4D656D4CF32D82AF-uuuuu-01-2A','InChI=1S/C15H11NO2/c1-10-6-2-3-7-11(10)14-15(17)12-8-4-5-9-13(12)16(14)18/h2-9H,1H3','InChIKey=FVLUSWMJOXATHL-UHFFFAOYSA-N','Cc1ccccc1C1=[N+]([O-])c2ccccc2C1=O',NULL),
	(208484,0,0,NULL,'Consistent with Molecular Formula','C14H8ClNO2',257.6757,NULL,'4F41F897F2092D36-FICuS-01-54','4F41F897F2092D36-FICTS-01-33','9ADC4A94268F132F-uuuuu-01-1B','InChI=1S/C14H8ClNO2/c15-10-6-7-12-11(8-10)14(17)13(16(12)18)9-4-2-1-3-5-9/h1-8H','InChIKey=QDQMICQBCNQCIY-UHFFFAOYSA-N','O=C1C(c2ccccc2)=[N+]([O-])c2ccc(Cl)cc21',NULL),
	(208485,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'D99C13EEE37402C9-FICuS-01-6F','D99C13EEE37402C9-FICTS-01-4E','BFEC8CD5742B022C-uuuuu-01-30','InChI=1S/C15H11NO2/c1-10-6-8-11(9-7-10)14-15(17)12-4-2-3-5-13(12)16(14)18/h2-9H,1H3','InChIKey=JNFIGKJFZMHBHN-UHFFFAOYSA-N','Cc1ccc(C2=[N+]([O-])c3ccccc3C2=O)cc1',NULL),
	(208486,0,0,NULL,'Consistent with Molecular Formula','C14H8ClNO2',257.6757,NULL,'DB5593C12C3EB015-FICuS-01-5C','DB5593C12C3EB015-FICTS-01-3B','6D8D4F8CEEF9C0C9-uuuuu-01-59','InChI=1S/C14H8ClNO2/c15-10-7-5-9(6-8-10)13-14(17)11-3-1-2-4-12(11)16(13)18/h1-8H','InChIKey=XOMOLSDIXFIBAL-UHFFFAOYSA-N','O=C1C(c2ccc(Cl)cc2)=[N+]([O-])c2ccccc21',NULL),
	(208487,0,0,NULL,'Consistent with Molecular Formula','C15H10ClNO2',271.7025,NULL,'8406F918DF3B8D86-FICuS-01-6A','8406F918DF3B8D86-FICTS-01-49','ADA2874D87E453C7-uuuuu-01-1F','InChI=1S/C15H10ClNO2/c1-9-4-2-3-5-11(9)14-15(18)12-8-10(16)6-7-13(12)17(14)19/h2-8H,1H3','InChIKey=JYEHVYQXKLGAKO-UHFFFAOYSA-N','Cc1ccccc1C1=[N+]([O-])c2ccc(Cl)cc2C1=O',NULL),
	(208488,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'DCEE158283E20616-FICuS-01-57','DCEE158283E20616-FICTS-01-36','A7670B0ECECB7D77-uuuuu-01-38','InChI=1S/C14H8N2O4/c17-14-11-7-6-10(16(19)20)8-12(11)15(18)13(14)9-4-2-1-3-5-9/h1-8H','InChIKey=MEVHNAIHZXKVHL-UHFFFAOYSA-N','O=C1C(c2ccccc2)=[N+]([O-])c2cc([N+](=O)[O-])ccc21',NULL),
	(208489,0,0,NULL,'Consistent with Molecular Formula','C14H8BrNO2',302.1267,NULL,'2C37A96FDAD4BC0E-FICuS-01-93','2C37A96FDAD4BC0E-FICTS-01-72','0930117DAC01DD72-uuuuu-01-F5','InChI=1S/C14H8BrNO2/c15-10-7-5-9(6-8-10)13-14(17)11-3-1-2-4-12(11)16(13)18/h1-8H','InChIKey=BHXMNNKOGJBVFU-UHFFFAOYSA-N','O=C1C(c2ccc(Br)cc2)=[N+]([O-])c2ccccc21',NULL),
	(208490,1,0,NULL,'Consistent with Molecular Formula','C17H17ClN2',284.7877,NULL,'F1E826B5C376CF0C-FICuS-01-79','F1E826B5C376CF0C-FICTS-01-58','F1148150FCFB1642-uuuuu-01-FE','InChI=1S/C17H16N2.ClH/c1-11-17(13-7-3-5-9-15(13)18-11)16-10-12-6-2-4-8-14(12)19-16;/h2-9,16,18-19H,10H2,1H3;1H','InChIKey=BGJJYXPYVWIVTI-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1Cc2ccccc2N1.Cl','1'),
	(208491,1,0,NULL,'Consistent with Molecular Formula','C18H19ClN2',298.8145,NULL,'62B9E3F2E124811A-FICuS-01-51','62B9E3F2E124811A-FICTS-01-30','62454417DEA95854-uuuuu-01-F0','InChI=1S/C18H18N2.ClH/c1-11-6-5-7-13-10-16(20-18(11)13)17-12(2)19-15-9-4-3-8-14(15)17;/h3-9,16,19-20H,10H2,1-2H3;1H','InChIKey=GZUUFWCYADKVGX-UHFFFAOYSA-N','Cc1cccc2c1NC(c1c(C)[nH]c3ccccc13)C2.Cl','1'),
	(208492,2,0,NULL,'Consistent with Molecular Formula','C26H26ClN3',415.9645,NULL,'5EDA3BA87DFC1288-FICuS-01-8B','4AE3BE9D35A9A737-FICTS-01-5B','5E269C4D4271CBC6-uuuuu-01-18','InChI=1S/C26H25N3.ClH/c1-16-25(19-10-4-7-13-23(19)28-16)21(15-18-9-3-6-12-22(18)27)26-17(2)29-24-14-8-5-11-20(24)26;/h3-14,21,25,29H,15,27H2,1-2H3;1H','InChIKey=IHKILYGEXKKNSB-UHFFFAOYSA-N','CC1=Nc2ccccc2C1C(Cc1ccccc1N)c1c(C)[nH]c2ccccc12.Cl','1'),
	(208493,0,0,NULL,'Consistent with Molecular Formula','C20H17NO8',399.3562,NULL,'300FB8C091FC10CC-FICuS-01-67','300FB8C091FC10CC-FICTS-01-46','300FB8C091FC10CC-uuuuu-01-16','InChI=1S/C20H17NO8/c1-26-17(22)12-11-9-7-5-6-8-10(9)21-16(11)15(20(25)29-4)14(19(24)28-3)13(12)18(23)27-2/h5-8,21H,1-4H3','InChIKey=NNTZYLJUKVPYCE-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c(C(=O)OC)c2c([nH]c3ccccc32)c1C(=O)OC',NULL),
	(208494,0,0,NULL,'Consistent with Molecular Formula','C13H15N',185.2682,NULL,'7BB1CC21562887C3-FICuS-01-56','7BB1CC21562887C3-FICTS-01-35','7BB1CC21562887C3-uuuuu-01-05','InChI=1S/C13H15N/c1-2-3-6-10-14-11-9-12-7-4-5-8-13(12)14/h2,4-5,7-9,11H,1,3,6,10H2','InChIKey=MGVJHDIRKQFYRG-UHFFFAOYSA-N','C=CCCCn1ccc2ccccc21',NULL),
	(208495,0,0,NULL,'Consistent with Molecular Formula','C11H12N2OS2',252.3486,'5H-Thiopyrano[3,2-g][1,2,3]benzothiadiazole-7-one, 6,7,8,9-tetrahydro-8,8-dimethyl-','8E91F49215A32EA8-FICuS-01-5D','8E91F49215A32EA8-FICTS-01-3C','8E91F49215A32EA8-uuuuu-01-0C','InChI=1S/C11H12N2OS2/c1-11(2)5-6-9(16-13-12-6)10-8(11)7(14)3-4-15-10/h3-5H2,1-2H3','InChIKey=ZBUFHXOEAZXJTM-UHFFFAOYSA-N','CC1(C)Cc2nnsc2C2=C1C(=O)CCS2',NULL),
	(208496,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3S2',321.4084,'2H-1,3-Dithiolo[4,5-g]quinoline-7-carboxylic acid, 5-ethyl-5,8-dihydro-8-oxo-,ethyl ester','80842DB54E26DFE5-FICuS-01-6D','80842DB54E26DFE5-FICTS-01-4C','80842DB54E26DFE5-uuuuu-01-1C','InChI=1S/C15H15NO3S2/c1-3-16-7-10(15(18)19-4-2)14(17)9-5-12-13(6-11(9)16)21-8-20-12/h5-7H,3-4,8H2,1-2H3','InChIKey=KSSWNYHINJHCCN-UHFFFAOYSA-N','CCOC(=O)c1cn(CC)c2cc3c(cc2c1=O)SCS3',NULL),
	(208497,4,0,NULL,'Consistent with Molecular Formula','C20H22Cl2O5',413.2968,'Methyl 3,5-di-O-(4-chlorobenzyl)-.alpha.-D-ribofuranoside','4A5245FAF8D90BAD-FICuS-01-85','4A5245FAF8D90BAD-FICTS-01-64','4A5245FAF8D90BAD-uuuuu-01-34','InChI=1S/C20H22Cl2O5/c1-24-20-18(23)19(26-11-14-4-8-16(22)9-5-14)17(27-20)12-25-10-13-2-6-15(21)7-3-13/h2-9,17-20,23H,10-12H2,1H3','InChIKey=UFRYXHSGDCMKGK-UHFFFAOYSA-N','COC1OC(COCc2ccc(Cl)cc2)C(OCc2ccc(Cl)cc2)C1O','1'),
	(208498,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O2S2',386.526,'4-Quinolinemethanol, 6-methoxy-2-(2-thienyl)-.alpha.-[(4-thiomorpholinyl) methyl]-','1455E10133712556-FICuS-01-0D','1455E10133712556-FICTS-01-EC','1455E10133712556-uuuuu-01-BC','InChI=1S/C20H22N2O2S2/c1-24-14-4-5-17-15(11-14)16(12-18(21-17)20-3-2-8-26-20)19(23)13-22-6-9-25-10-7-22/h2-5,8,11-12,19,23H,6-7,9-10,13H2,1H3','InChIKey=OKNKEAGLYVCUDV-UHFFFAOYSA-N','COc1ccc2nc(-c3cccs3)cc(C(O)CN3CCSCC3)c2c1','1'),
	(208499,3,0,'98845-64-8','Consistent with Molecular Formula','C15H33Cl2N4O7PS2',547.4481,'Mafosfamide L-lysine','A5658E360CBBBC13-FICuS-01-6E','A5658E360CBBBC13-FICTS-01-4D','740D5A7E9CC8F6A1-uuuuu-01-2C','InChI=1S/C9H19Cl2N2O5PS2.C6H14N2O2/c10-2-4-13(5-3-11)19(14)12-9(1-6-18-19)20-7-8-21(15,16)17;7-4-2-1-3-5(8)6(9)10/h9H,1-8H2,(H,12,14)(H,15,16,17);5H,1-4,7-8H2,(H,9,10)','InChIKey=DYLRFXGKCIFZAH-UHFFFAOYSA-N','NCCCCC(N)C(=O)O.O=P1(N(CCCl)CCCl)NC(SCCS(=O)(=O)O)CCO1','1'),
	(208500,5,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'4,13.alpha.-Epoxymuzigadial','CC777E424498F246-FICuS-01-58','CC777E424498F246-FICTS-01-37','CC777E424498F246-uuuuu-01-07','InChI=1S/C15H20O4/c1-10-5-6-13(2)12(14(10)9-19-14)4-3-11(7-16)15(13,18)8-17/h3,7-8,10,12,18H,4-6,9H2,1-2H3','InChIKey=IKBRISACRWTWBS-UHFFFAOYSA-N','CC1CCC2(C)C(CC=C(C=O)C2(O)C=O)C12CO2','1'),
	(208501,5,0,NULL,'Consistent with Molecular Formula','C31H28O11',576.5556,NULL,'87A8679C05AE4E74-FICuS-01-67','87A8679C05AE4E74-FICTS-01-46','D1401666DAC53F22-uuuuu-01-FC','InChI=1S/C31H28O11/c1-40-24-7-3-13(9-22(24)37)29-23(38)11-17-20(35)12-25-27(31(17)42-29)26(16-5-4-15(32)10-19(16)34)28(39)30(41-25)14-2-6-18(33)21(36)8-14/h2-10,12,23,26,28-30,32-39H,11H2,1H3/t23-,26-,28-,29?,30?/m0/s1','InChIKey=SZFJUXKCFZRGQY-GKWSRHLOSA-N','COc1ccc(C2Oc3c(c(O)cc4c3C(c3ccc(O)cc3O)C(O)C(c3ccc(O)c(O)c3)O4)CC2O)cc1O','1'),
	(208502,0,0,NULL,'Consistent with Molecular Formula','C10H4N4',180.1684,NULL,'6C02E33A1CA8C0C3-FICuS-01-64','6C02E33A1CA8C0C3-FICTS-01-43','6C02E33A1CA8C0C3-uuuuu-01-13','InChI=1S/C10H4N4/c11-5-9(6-12)8-1-3-10(4-2-8)14-7-13/h1-4H','InChIKey=PPPJNKXQPGCECC-UHFFFAOYSA-N','N#CN=C1C=CC(=C(C#N)C#N)C=C1',NULL),
	(208503,0,0,NULL,'Consistent with Molecular Formula','C34H32N6S2',588.787,NULL,'3F14E4A8A90D5854-FICuS-01-5B','3F14E4A8A90D5854-FICTS-01-3A','3F14E4A8A90D5854-uuuuu-01-0A','InChI=1S/C34H32N6S2/c41-33(39-31-23-13-3-7-17-27(23)37-28-18-8-4-14-24(28)31)35-21-11-1-2-12-22-36-34(42)40-32-25-15-5-9-19-29(25)38-30-20-10-6-16-26(30)32/h3-10,13-20H,1-2,11-12,21-22H2,(H2,35,37,39,41)(H2,36,38,40,42)','InChIKey=AENUNLQZPTXCFH-UHFFFAOYSA-N','S=C(NCCCCCCNC(=S)Nc1c2ccccc2nc2ccccc12)Nc1c2ccccc2nc2ccccc12',NULL),
	(208504,0,0,NULL,'Consistent with Molecular Formula','C16H10O3Se2',408.1732,NULL,'ABA3DDD39FFBF21A-FICuS-01-AE','ABA3DDD39FFBF21A-FICTS-01-8D','ABA3DDD39FFBF21A-uuuuu-01-5D','InChI=1S/C16H10O3Se2/c17-15-13(20-11-7-3-1-4-8-11)14(16(18)19-15)21-12-9-5-2-6-10-12/h1-10H','InChIKey=QNAWHENTNHXXSX-UHFFFAOYSA-N','O=C1OC(=O)C([Se]c2ccccc2)=C1[Se]c1ccccc1',NULL),
	(208505,0,1,NULL,'Consistent with Molecular Formula','C24H28O4Se2',538.4028,NULL,'9A392FD3261E74C7-FICuS-01-5F','9A392FD3261E74C7-FICTS-01-3E','D3B7CE9997137F68-uuuuu-01-1F','InChI=1S/C24H28O4Se2/c1-13-9-15(3)19(16(4)10-13)29-21(23(25)27-7)22(24(26)28-8)30-20-17(5)11-14(2)12-18(20)6/h9-12H,1-8H3/b22-21+','InChIKey=CTXRTQSZWDHWMW-QURGRASLSA-N','COC(=O)/C([Se]c1c(C)cc(C)cc1C)=C(\\[Se]c1c(C)cc(C)cc1C)C(=O)OC','1'),
	(208506,0,1,NULL,'Consistent with Molecular Formula','C24H28O4Se2',538.4028,NULL,'D57CD00CC1556D58-FICuS-01-66','D57CD00CC1556D58-FICTS-01-45','D3B7CE9997137F68-uuuuu-01-1F','InChI=1S/C24H28O4Se2/c1-13-9-15(3)19(16(4)10-13)29-21(23(25)27-7)22(24(26)28-8)30-20-17(5)11-14(2)12-18(20)6/h9-12H,1-8H3/b22-21-','InChIKey=CTXRTQSZWDHWMW-DQRAZIAOSA-N','COC(=O)/C([Se]c1c(C)cc(C)cc1C)=C(/[Se]c1c(C)cc(C)cc1C)C(=O)OC','1'),
	(208507,0,0,NULL,'Consistent with Molecular Formula','C9H9Br3O2',388.8809,NULL,'DCC50E835E809AC5-FICuS-01-7A','DCC50E835E809AC5-FICTS-01-59','DCC50E835E809AC5-uuuuu-01-29','InChI=1S/C9H9Br3O2/c1-2-3-4-5-6(10)7(8(11)12)14-9(5)13/h2-4H2,1H3','InChIKey=VGADRJOQALVEDC-UHFFFAOYSA-N','CCCCC1=C(Br)C(=C(Br)Br)OC1=O',NULL),
	(208508,8,0,NULL,'Consistent with Molecular Formula','C21H32O6S',412.5402,'Sterol sulphate','6B73FFBFAE7A706F-FICuS-01-9E','6B73FFBFAE7A706F-FICTS-01-7D','B015E249C46ACE25-uuuuu-01-0F','InChI=1S/C21H32O6S/c1-12(22)14-6-7-15-13-4-5-17-19(23)18(27-28(24,25)26)9-11-21(17,3)16(13)8-10-20(14,15)2/h5,13-16,18-19,23H,4,6-11H2,1-3H3,(H,24,25,26)/t13-,14+,15?,16?,18?,19?,20+,21+/m0/s1','InChIKey=QZLJWLSUXOQTNU-ZGETZVIFSA-N','CC(=O)C1CCC2C3CC=C4C(O)C(OS(=O)(=O)O)CCC4(C)C3CCC12C','1'),
	(208509,1,0,NULL,'Consistent with Molecular Formula','C5H11NO5S',197.2056,'Tauropine\nRhodoic acid\nD-Alanine, N-(2-sulfoethyl)-\nButyric acid, 3-amino-2-methyl-4-sulfo-','CB6705813C847FBB-FICuS-01-6A','CB6705813C847FBB-FICTS-01-49','CB6705813C847FBB-uuuuu-01-19','InChI=1S/C5H11NO5S/c1-4(5(7)8)6-2-3-12(9,10)11/h4,6H,2-3H2,1H3,(H,7,8)(H,9,10,11)','InChIKey=VHYQDLYSULDZSO-UHFFFAOYSA-N','CC(NCCS(=O)(=O)O)C(=O)O','1'),
	(208510,0,1,NULL,'Consistent with Molecular Formula','C11H10BrN5O2',324.1363,'Hymenialdisine\nPyrrolo[2,3-c]azepin-8(1H)-one, 4-(2-amino-1,5-dihydro- 5-oxo-4H-imidazol-4-ylidene)-2-bromo-4,5,6,7-tetrahydro-, (Z)-','37BE3EB0F13F0D92-FICuS-01-71','4986CD2E31CCE229-FICTS-01-4B','37BE3EB0F13F0D92-uuuuu-01-20','InChI=1S/C11H10BrN5O2/c12-6-3-5-4(7-10(19)17-11(13)16-7)1-2-14-9(18)8(5)15-6/h3,15H,1-2H2,(H,14,18)(H3,13,16,17,19)/b7-4-','InChIKey=ATBAETXFFCOZOY-DAXSKMNVSA-N','NC1=NC(=O)/C(=C2\\CCNC(=O)c3[nH]c(Br)cc32)N1','1'),
	(208511,2,0,NULL,'Consistent with Molecular Formula','C6H11ClN4O',190.6321,'Girolline\n1H-Imidazole-4-methanol, 2-amino-.alpha.-(2-amino-1- chloroethyl)-','FD058EDA24E7FBCC-FICuS-01-A8','1D0C798BA5835941-FICTS-01-2C','FD058EDA24E7FBCC-uuuuu-01-57','InChI=1S/C6H11ClN4O/c7-3(1-8)5(12)4-2-10-6(9)11-4/h2-3,5,12H,1,8H2,(H3,9,10,11)','InChIKey=YILCGOCHVFQMTC-UHFFFAOYSA-N','NCC(Cl)C(O)c1c[nH]c(N)n1','1'),
	(208512,3,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O2S',371.8405,'Discorhabdin D','DF0EBA053349A683-FICuS-01-63','DF0EBA053349A683-FICTS-01-42','DD7DE1ABB7E3C156-uuuuu-01-42','InChI=1S/C18H13N3O2S.ClH/c22-9-3-10-18-4-8(9)21-2-1-7-6-19-14-12(7)16(21)13(18)15(17(14)23)20-11(5-18)24-10;/h3,6,8,11H,1-2,4-5H2,(H,19,20,23);1H/t8?,11?,18-;/m0./s1','InChIKey=KSVAXROZYWTVFR-ZGQBZTIQSA-N','O=C1C2=C3C4=[N+](CCc5c[nH]c1c54)C1CC34CC(N2)SC4=CC1=O.[Cl-]','1'),
	(208513,3,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O3S',387.8399,'2-Hydroxy discorhabdin D','241EBD7FBB1B55D9-FICuS-01-84','241EBD7FBB1B55D9-FICTS-01-63','7133EEC1D3EE3F47-uuuuu-01-27','InChI=1S/C18H13N3O3S.ClH/c22-8-3-9-17-4-10(25-9)20-14-12(17)15-11-7(5-19-13(11)16(14)23)1-2-21(15)18(8,24)6-17;/h3,5,10,24H,1-2,4,6H2,(H,19,20,23);1H/t10?,17-,18?;/m1./s1','InChIKey=VVCRENDCBPKIRI-NBMOHRBMSA-N','O=C1C2=C3C4=[N+](CCc5c[nH]c1c54)C1(O)CC34CC(N2)SC4=CC1=O.[Cl-]','1'),
	(208514,0,0,NULL,'Consistent with Molecular Formula','C20H14Br2F3N3O4',577.1515,'Discorhabdin C . TFA','F0DB6B0FF6BA338F-FICuS-01-94','F0DB6B0FF6BA338F-FICTS-01-73','50C97AF2B607AADD-uuuuu-01-30','InChI=1S/C18H13Br2N3O2.C2HF3O2/c19-9-5-18(6-10(20)16(9)24)2-4-22-15-12(18)13-11-8(1-3-21-13)7-23-14(11)17(15)25;3-2(4,5)1(6)7/h5-7,22-23H,1-4H2;(H,6,7)','InChIKey=BSRPLWPQKFQQOL-UHFFFAOYSA-N','O=C(O)C(F)(F)F.O=C1C(Br)=CC2(C=C1Br)CCNC1=C2C2=NCCc3c[nH]c(c32)C1=O',NULL),
	(208515,1,0,NULL,'Consistent with Molecular Formula','C20H13Br2F3N4O6',622.1491,'Discorhabdin C-nitrodienone . TFA','541541FFFE486223-FICuS-01-4B','541541FFFE486223-FICTS-01-2A','F4075002BEF5FB71-uuuuu-01-10','InChI=1S/C18H12Br2N4O4.C2HF3O2/c19-8-5-18(24(27)28)2-4-22-15-10(11(18)12(20)16(8)25)13-9-7(1-3-21-13)6-23-14(9)17(15)26;3-2(4,5)1(6)7/h5-6,22-23H,1-4H2;(H,6,7)','InChIKey=NGHLSNWLOXNFII-UHFFFAOYSA-N','O=C(O)C(F)(F)F.O=C1C(Br)=CC2([N+](=O)[O-])CCNC3=C(C4=NCCc5c[nH]c(c54)C3=O)C2=C1Br','1'),
	(208516,0,0,NULL,'Consistent with Molecular Formula','C20H14Br2F3N3O4',577.1515,'Discorhabdin C-phenol . TFA','5C3DD76487FB791D-FICuS-01-77','5C3DD76487FB791D-FICTS-01-56','FC2FC699C746E04F-uuuuu-01-35','InChI=1S/C18H13Br2N3O2.C2HF3O2/c19-9-5-7-1-3-22-16-12(10(7)13(20)17(9)24)14-11-8(2-4-21-14)6-23-15(11)18(16)25;3-2(4,5)1(6)7/h5-6,22-24H,1-4H2;(H,6,7)','InChIKey=KAQOHGJKIFTVLP-UHFFFAOYSA-N','O=C(O)C(F)(F)F.O=C1C2=C(C3=NCCc4c[nH]c1c43)c1c(cc(Br)c(O)c1Br)CCN2',NULL),
	(208517,0,0,NULL,'Consistent with Molecular Formula','C20H14Br2F3N3O3',561.1521,'Discorhabdin C-benzene . TFA','DC2EEAB1AAFF9B93-FICuS-01-B3','DC2EEAB1AAFF9B93-FICTS-01-92','7C3CFB4CEA4202C1-uuuuu-01-27','InChI=1S/C18H13Br2N3O.C2HF3O2/c19-10-5-8-1-3-22-17-14(12(8)11(20)6-10)15-13-9(2-4-21-15)7-23-16(13)18(17)24;3-2(4,5)1(6)7/h5-7,22-23H,1-4H2;(H,6,7)','InChIKey=DMFSDDVINIWVDG-UHFFFAOYSA-N','O=C(O)C(F)(F)F.O=C1C2=C(C3=NCCc4c[nH]c1c43)c1c(Br)cc(Br)cc1CCN2',NULL),
	(208518,2,0,NULL,'Consistent with Molecular Formula','C20H16Br2F3N3O4',579.1673,'Discorhabdin C-dienol . TFA','04E372055C1704EB-FICuS-01-3C','04E372055C1704EB-FICTS-01-1B','A4F163F81CAA9DB9-uuuuu-01-37','InChI=1S/C18H15Br2N3O2.C2HF3O2/c19-9-5-18(6-10(20)16(9)24)2-4-22-15-12(18)13-11-8(1-3-21-13)7-23-14(11)17(15)25;3-2(4,5)1(6)7/h5-7,16,22-24H,1-4H2;(H,6,7)','InChIKey=WGRRDJFFETTWOE-UHFFFAOYSA-N','O=C(O)C(F)(F)F.O=C1C2=C(C3=NCCc4c[nH]c1c43)C1(C=C(Br)C(O)C(Br)=C1)CCN2','1'),
	(208519,2,0,NULL,'Consistent with Molecular Formula','C15H15F3N2O5S3',456.4691,'Aplidazole C . TFA','AEDE37FB8B4E9AEE-FICuS-01-BF','AEDE37FB8B4E9AEE-FICTS-01-9E','0ECC2606CBF303BC-uuuuu-01-25','InChI=1S/C13H14N2O3S3.C2HF3O2/c1-18-10-6-8(2-3-9(10)16)13(12-14-4-5-15-12)11(17)7-19-21-20-13;3-2(4,5)1(6)7/h2-6,11,16-17H,7H2,1H3,(H,14,15);(H,6,7)','InChIKey=JRDCMJQWKVTZAB-UHFFFAOYSA-N','COc1cc(C2(c3ncc[nH]3)SSSCC2O)ccc1O.O=C(O)C(F)(F)F','1'),
	(208520,10,0,NULL,'Consistent with Molecular Formula','C25H43NO10',517.6154,'Mycalamide B\nMYCALAMIDE B\n17-Methoxy mycalamide A','74CA92697FAB515D-FICuS-01-6F','74CA92697FAB515D-FICTS-01-4E','F04CC2FC43B620F5-uuuuu-01-1D','InChI=1S/C25H43NO10/c1-13-10-25(32-8,36-15(3)14(13)2)20(28)22(29)26-23-19-18(33-12-34-23)21(31-7)24(4,5)17(35-19)9-16(11-27)30-6/h14-21,23,27-28H,1,9-12H2,2-8H3,(H,26,29)/t14-,15-,16+,17-,18+,19?,20?,21?,23+,25?/m1/s1','InChIKey=AAABMNXUOFPYQK-WQRPFLISSA-N','C=C1CC(OC)(C(O)C(=O)NC2OCOC3C2OC(CC(CO)OC)C(C)(C)C3OC)OC(C)C1C','1'),
	(208521,10,0,NULL,'Consistent with Molecular Formula','C25H43NO10',517.6154,'18-METHOXY MYCALAMIDE A\n18-Methoxy mycalamide A','E980A776BE3F46D9-FICuS-01-79','E980A776BE3F46D9-FICTS-01-58','8CFA72C0097F1CD9-uuuuu-01-2B','InChI=1S/C25H43NO10/c1-13-10-25(32-8,36-15(3)14(13)2)20(28)22(29)26-23-19-18(33-12-34-23)21(31-7)24(4,5)17(35-19)9-16(27)11-30-6/h14-21,23,27-28H,1,9-12H2,2-8H3,(H,26,29)/t14-,15-,16+,17-,18+,19?,20?,21?,23+,25?/m1/s1','InChIKey=MKPJCIPUEDARJC-WQRPFLISSA-N','C=C1CC(OC)(C(O)C(=O)NC2OCOC3C2OC(CC(O)COC)C(C)(C)C3OC)OC(C)C1C','1'),
	(208522,10,0,NULL,'Consistent with Molecular Formula','C26H45NO10',531.6422,'17,18-DIMETHOXY MYCALAMIDE A\n17,18-Dimethoxy mycalamide A','E16538AB9331C2DB-FICuS-01-61','09B112BC06C1B62E-FICTS-01-33','C0C843F21F6E0AAA-uuuuu-01-28','InChI=1S/C26H45NO10/c1-14-11-26(33-9,37-16(3)15(14)2)21(28)23(29)27-24-20-19(34-13-35-24)22(32-8)25(4,5)18(36-20)10-17(31-7)12-30-6/h15-22,24,28H,1,10-13H2,2-9H3,(H,27,29)/t15-,16-,17+,18-,19+,20?,21?,22?,24+,26?/m1/s1','InChIKey=ZKLATNGQEGXGER-GXDHPWFCSA-N','C=C1CC(OC)(C(O)C(=O)NC2OCOC3C2OC(CC(COC)OC)C(C)(C)C3OC)OC(C)C1C','1'),
	(208523,10,0,NULL,'Consistent with Molecular Formula','C27H47NO10',545.669,'7,17,18-TRIMETHOXY MYCALAMIDE A\n7,17,18-Trimethoxy mycalamide A','66571B63DFC0A3B7-FICuS-01-65','66571B63DFC0A3B7-FICTS-01-44','291C86037F0175AD-uuuuu-01-F5','InChI=1S/C27H47NO10/c1-15-12-27(34-10,38-17(3)16(15)2)23(33-9)24(29)28-25-21-20(35-14-36-25)22(32-8)26(4,5)19(37-21)11-18(31-7)13-30-6/h16-23,25H,1,11-14H2,2-10H3,(H,28,29)/t16-,17-,18+,19-,20+,21?,22?,23?,25+,27?/m1/s1','InChIKey=WHWTVBBYUVXRPA-GKILZHAESA-N','C=C1CC(OC)(C(OC)C(=O)NC2OCOC3C2OC(CC(COC)OC)C(C)(C)C3OC)OC(C)C1C','1'),
	(208524,10,0,NULL,'Consistent with Molecular Formula','C28H49NO10',559.6958,'7,17,18-TRIMETHOXY, N-METHYL MYCALAMIDE A\n7,17,18-Trimethoxy, N-methyl mycalamide A','8D6078EB8AA262CF-FICuS-01-7C','8D6078EB8AA262CF-FICTS-01-5B','422D4A738F0B0727-uuuuu-01-F1','InChI=1S/C28H49NO10/c1-16-13-28(35-11,39-18(3)17(16)2)24(34-10)25(30)29(6)26-22-21(36-15-37-26)23(33-9)27(4,5)20(38-22)12-19(32-8)14-31-7/h17-24,26H,1,12-15H2,2-11H3/t17-,18-,19+,20-,21+,22?,23?,24?,26+,28?/m1/s1','InChIKey=WPGKOWYPVGVUHI-MSWOGIACSA-N','C=C1CC(OC)(C(OC)C(=O)N(C)C2OCOC3C2OC(CC(COC)OC)C(C)(C)C3OC)OC(C)C1C','1'),
	(208525,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4',294.7427,'Pyrido[3\'\',2\'\':4\',5\']pyrrolo[2\',3\':5,6]pyrido[3,4-b]indole, dihydrochloride','E6D963A7F6199459-FICuS-01-61','E6D963A7F6199459-FICTS-01-40','E625C442C9944D17-uuuuu-01-FE','InChI=1S/C16H10N4.ClH/c1-2-6-11-9(4-1)13-12(19-11)8-18-14-10-5-3-7-17-16(10)20-15(13)14;/h1-8,19H,(H,17,20);1H','InChIKey=TUPKOVDLKUIMSS-UHFFFAOYSA-N','Cl.c1ccc2c(c1)[nH]c1cnc3c4cccnc4[nH]c3c12',NULL),
	(208526,4,0,NULL,'Consistent with Molecular Formula','C34H52O10',620.7788,NULL,'1D5416FF141782FC-FICuS-01-58','1D5416FF141782FC-FICTS-01-37','1D5416FF141782FC-uuuuu-01-07','InChI=1S/C34H52O10/c1-29(2,3)41-25(35)19-23(39-13)20(26(36)42-30(4,5)6)34-18-16-15-17-33(19,34)21(27(37)43-31(7,8)9)24(40-14)22(34)28(38)44-32(10,11)12/h19,22H,15-18H2,1-14H3','InChIKey=LRIANUOMFJTCSO-UHFFFAOYSA-N','COC1=C(C(=O)OC(C)(C)C)C23CCCCC2(C(C(=O)OC(C)(C)C)=C(OC)C3C(=O)OC(C)(C)C)C1C(=O)OC(C)(C)C','1'),
	(208527,4,0,NULL,'Consistent with Molecular Formula','C32H48O10',592.7252,NULL,'783BA3A0AA9EDBA9-FICuS-01-90','147B99AD4EAADC4B-FICTS-01-73','783BA3A0AA9EDBA9-uuuuu-01-3F','InChI=1S/C32H48O10/c1-27(2,3)39-23(35)17-21(33)18(24(36)40-28(4,5)6)32-16-14-13-15-31(17,32)19(25(37)41-29(7,8)9)22(34)20(32)26(38)42-30(10,11)12/h17,20,33-34H,13-16H2,1-12H3','InChIKey=RWWVYSLRPQCWNK-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1=C(O)C(C(=O)OC(C)(C)C)C23CCCCC12C(C(=O)OC(C)(C)C)C(O)=C3C(=O)OC(C)(C)C','1'),
	(208528,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'31356D3C68ABCF05-FICuS-01-62','31356D3C68ABCF05-FICTS-01-41','6EBC876031F741CA-uuuuu-01-15','InChI=1S/C15H14N2O2/c1-19-15-8-6-13(18)17(15)9-7-11-10-4-2-3-5-12(10)16-14(11)15/h2-5,7,9,16H,6,8H2,1H3/t15-/m0/s1','InChIKey=RTFHEMDXAFYHIT-HNNXBMFYSA-N','COC12CCC(=O)N1C=Cc1c2[nH]c2ccccc12','1'),
	(208529,4,0,NULL,'No Comparision - Error parsing formula suffix - n','C5H8?5NaO10S2',315.222,'Pentosan sulfate\nXylan poyl(hydrogen sulfate, 6kD, with 1.8 sulfate gro ups per monomer and approx. 1/10 of xylopyranoses substituted by glucuronic acid','025AE1B25F522780-FICuS-01-3C','025AE1B25F522780-FICTS-01-1B','025AE1B25F522780-uuuuu-01-EB','InChI=1S/C5H8O10S2.Na/c6-3-1-13-2-4(14-16(7,8)9)5(3)15-17(10,11)12;/h2-5H,1H2,(H,7,8,9)(H,10,11,12);/q;+1','InChIKey=RNEOXMUNYDCKTB-UHFFFAOYSA-N','*.*.*.*OC1COC(*)C(OS(=O)(=O)O)C1OS(=O)(=O)O.[Na+]','1'),
	(208530,5,0,NULL,'Consistent with Molecular Formula','C15H22NaO11S',433.382,'Allyl .alpha.,.beta.-D-glucopyranoside-6-sulfonic acid, sodium salt, Tri-O-acetate, (8:3 mixture)','A611E9B9235F8376-FICuS-01-51','A611E9B9235F8376-FICTS-01-30','2DF605B6432431DE-uuuuu-01-FF','InChI=1S/C15H22O11S.Na/c1-5-6-22-15-14(25-10(4)18)13(24-9(3)17)12(23-8(2)16)11(26-15)7-27(19,20)21;/h5,11-15H,1,6-7H2,2-4H3,(H,19,20,21);/q;+1','InChIKey=PNJVGLAGVJHKMH-UHFFFAOYSA-N','C=CCOC1OC(CS(=O)(=O)O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O.[Na+]','1'),
	(208531,10,0,NULL,'Consistent with Molecular Formula','C18H36NaO16S2',595.5826,'Propyl .alpha.,.beta.-D-glucopyranoside- 6-sulfonic acid, sodium salt (2:1 mixture)','B48F77023709D0ED-FICuS-01-5B','B48F77023709D0ED-FICTS-01-3A','EAD876FB32D1DE3C-uuuuu-01-46','InChI=1S/2C9H18O8S.Na/c2*1-2-3-16-9-8(12)7(11)6(10)5(17-9)4-18(13,14)15;/h2*5-12H,2-4H2,1H3,(H,13,14,15);/q;;+1','InChIKey=ZZLWAOBXYUGAQW-UHFFFAOYSA-N','CCCOC1OC(CS(=O)(=O)O)C(O)C(O)C1O.CCCOC1OC(CS(=O)(=O)O)C(O)C(O)C1O.[Na+]','1'),
	(208532,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O2',368.394,NULL,'691726126B8683A6-FICuS-01-31','691726126B8683A6-FICTS-01-10','691726126B8683A6-uuuuu-01-E0','InChI=1S/C22H16N4O2/c1-13-23-17-19(25-15-9-5-3-6-10-15)22-18(24-14(2)28-22)20(21(17)27-13)26-16-11-7-4-8-12-16/h3-12H,1-2H3/b25-19-,26-20+','InChIKey=HAJWBDIPNVYOLH-GAHATOAQSA-N','Cc1nc2c(o1)/C(=N\\c1ccccc1)c1nc(C)oc1/C2=N/c1ccccc1',NULL),
	(208533,0,0,NULL,'Consistent with Molecular Formula','C22H14F2N2',344.3628,NULL,'D067EF581FBD6F9E-FICuS-01-97','D067EF581FBD6F9E-FICTS-01-76','D067EF581FBD6F9E-uuuuu-01-46','InChI=1S/C22H14F2N2/c23-15-5-9-17(10-6-15)25-21-13-14-22(20-4-2-1-3-19(20)21)26-18-11-7-16(24)8-12-18/h1-14H/b25-21+,26-22+','InChIKey=UXONOXOMVJDYOS-CDTUYSNOSA-N','Fc1ccc(/N=C2\\C=C/C(=N\\c3ccc(F)cc3)c3ccccc32)cc1',NULL),
	(208534,0,0,NULL,'Consistent with Molecular Formula','C24H15I2N3O',615.211,NULL,'9C1C797F1CDFC3F7-FICuS-01-95','9C1C797F1CDFC3F7-FICTS-01-74','9C1C797F1CDFC3F7-uuuuu-01-44','InChI=1S/C24H15I2N3O/c1-14-27-23-21(28-17-10-6-15(25)7-11-17)19-4-2-3-5-20(19)22(24(23)30-14)29-18-12-8-16(26)9-13-18/h2-13H,1H3/b28-21-,29-22-','InChIKey=HIOOQLAFRWFNQH-TWHPYYNWSA-N','Cc1nc2c(o1)/C(=N\\c1ccc(I)cc1)c1ccccc1/C2=N/c1ccc(I)cc1',NULL),
	(208535,2,0,NULL,'Consistent with Molecular Formula','C16H16O6',304.2988,'Austrocortilutein','EF2791DAACC63876-FICuS-01-7F','EF2791DAACC63876-FICTS-01-5E','51601B09649D83C9-uuuuu-01-EC','InChI=1S/C16H16O6/c1-16(21)5-9-13(11(18)6-16)15(20)12-8(14(9)19)3-7(22-2)4-10(12)17/h3-4,11,17-18,21H,5-6H2,1-2H3/t11?,16-/m0/s1','InChIKey=LRHFZXBVDMVFCW-NBFOKTCDSA-N','COc1cc(O)c2c(c1)C(=O)C1=C(C2=O)C(O)CC(C)(O)C1','1'),
	(208536,2,0,NULL,'Consistent with Molecular Formula','C16H16O7',320.2982,'Austrocortirubin','FDEB7AB4C60133F6-FICuS-01-82','37AE82E5A36DD25D-FICTS-01-57','F64DB790150EAD03-uuuuu-01-0F','InChI=1S/C16H16O7/c1-16(22)4-6-10(8(18)5-16)15(21)11-7(17)3-9(23-2)14(20)12(11)13(6)19/h3,8,18-19,21-22H,4-5H2,1-2H3/t8?,16-/m0/s1','InChIKey=WWTHHBSODPGTAK-VEDISBKWSA-N','COC1=CC(=O)c2c(O)c3c(c(O)c2C1=O)CC(C)(O)CC3O','1'),
	(208537,4,0,NULL,'Consistent with Molecular Formula','C27H25NO8S',523.5564,NULL,'520FA59104172249-FICuS-01-21','520FA59104172249-FICTS-01-00','31C6F98B2AC5474E-uuuuu-01-1B','InChI=1S/C27H25NO8S/c1-31-19-7-13(8-20(32-2)25(19)33-3)22-14-9-17-18(36-12-35-17)10-15(14)24(16-11-34-27(30)23(16)22)28-26(29)21-5-4-6-37-21/h4-10,16,22-24H,11-12H2,1-3H3,(H,28,29)/t16?,22?,23-,24-/m0/s1','InChIKey=OVWFAWRMPNWMEF-CAFPXWFDSA-N','COc1cc(C2c3cc4c(cc3C(NC(=O)c3cccs3)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(208538,4,0,NULL,'Consistent with Molecular Formula','C23H25NO9S',491.5118,NULL,'19E3443D9D18ED7A-FICuS-01-6F','19E3443D9D18ED7A-FICTS-01-4E','C2B0783B396FEC4A-uuuuu-01-26','InChI=1S/C23H25NO9S/c1-28-17-5-11(6-18(29-2)22(17)30-3)19-12-7-15-16(33-10-32-15)8-13(12)21(24-34(4,26)27)14-9-31-23(25)20(14)19/h5-8,14,19-21,24H,9-10H2,1-4H3/t14?,19?,20-,21-/m0/s1','InChIKey=MWFXNFJHEFQNFL-HHMQWJBCSA-N','COc1cc(C2c3cc4c(cc3C(NS(C)(=O)=O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(208539,5,0,NULL,'Consistent with Molecular Formula','C25H29NO9',487.5054,NULL,'F09E0297BDD9EE37-FICuS-01-84','F09E0297BDD9EE37-FICTS-01-63','030BD8F82AAF5FA6-uuuuu-01-31','InChI=1S/C25H29NO9/c1-30-19-4-12(5-20(31-2)24(19)32-3)21-14-6-17-18(35-11-34-17)7-15(14)23(26-8-13(28)9-27)16-10-33-25(29)22(16)21/h4-7,13,16,21-23,26-28H,8-11H2,1-3H3/t13?,16?,21?,22-,23?/m0/s1','InChIKey=LEKYLXNCQMVSSQ-MROLYBRHSA-N','COc1cc(C2c3cc4c(cc3C(NCC(O)CO)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(208540,4,0,NULL,'Consistent with Molecular Formula','C32H35NO10',593.6292,NULL,'8A6067C58C3E7364-FICuS-01-52','8A6067C58C3E7364-FICTS-01-31','E9AA5E43D00EA433-uuuuu-01-1B','InChI=1S/C32H35NO10/c1-35-23-7-16(8-24(36-2)30(23)39-5)13-33-29-19-12-22-21(42-15-43-22)11-18(19)27(28-20(29)14-41-32(28)34)17-9-25(37-3)31(40-6)26(10-17)38-4/h7-12,20,27-29,33H,13-15H2,1-6H3/t20?,27?,28-,29?/m0/s1','InChIKey=XHZSKDSLWRZSAI-CXEDQTEGSA-N','COc1cc(CNC2c3cc4c(cc3C(c3cc(OC)c(OC)c(OC)c3)C3C(=O)OCC23)OCO4)cc(OC)c1OC','1'),
	(208541,3,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'0F21B97C5BD0A909-FICuS-01-63','0F21B97C5BD0A909-FICTS-01-42','07E561AF24345D76-uuuuu-01-F8','InChI=1S/C17H16O2/c18-17-14-10-13(11-4-2-1-3-5-11)7-6-12-8-9-15(19-17)16(12)14/h1-6,10,13,15-16H,7-9H2/t13-,15+,16+/m1/s1','InChIKey=FVSKFGDDCIBSAM-KBMXLJTQSA-N','O=C1OC2CCC3=CCC(c4ccccc4)C=C1C32','1'),
	(208542,1,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,NULL,'A6C54FD83B88FD27-FICuS-01-84','A6C54FD83B88FD27-FICTS-01-63','A6C54FD83B88FD27-uuuuu-01-33','InChI=1S/C11H12O3/c1-11(10(12)13)6-7-14-9-5-3-2-4-8(9)11/h2-5H,6-7H2,1H3,(H,12,13)','InChIKey=KHAVLDCFXFKBLD-UHFFFAOYSA-N','CC1(C(=O)O)CCOc2ccccc21','1'),
	(208543,4,0,NULL,'Consistent with Molecular Formula','C21H21NO7',399.3994,NULL,'3162E0A797B68F2F-FICuS-01-5E','3162E0A797B68F2F-FICTS-01-3D','BF29B2C7E1AA850A-uuuuu-01-2D','InChI=1S/C21H21NO7/c1-25-15-3-9(4-16(26-2)20(15)23)17-10-5-13-14(29-8-28-13)6-11(10)19(22)12-7-27-21(24)18(12)17/h3-6,12,17-19,23H,7-8,22H2,1-2H3/t12?,17-,18+,19?/m1/s1','InChIKey=WZTRSUUEQXXWCN-JITSLDRASA-N','COc1cc(C2c3cc4c(cc3C(N)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(208544,2,0,NULL,'Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'70A624A51FE40598-FICuS-01-47','70A624A51FE40598-FICTS-01-26','70A624A51FE40598-uuuuu-01-F6','InChI=1S/C18H14O5/c1-17-16(20)23-18(17,12-8-4-6-10-14(12)21-2)15(19)11-7-3-5-9-13(11)22-17/h3-10H,1-2H3','InChIKey=DIFFJHLTSPURHJ-UHFFFAOYSA-N','COc1ccccc1C12OC(=O)C1(C)Oc1ccccc1C2=O','1'),
	(208545,3,0,'1149-99-1','Consistent with Molecular Formula','C15H20O4',264.3206,'ILLUDIN S\nIlludin S','B738546B0868D865-FICuS-01-49','B738546B0868D865-FICTS-01-28','B738546B0868D865-uuuuu-01-F8','InChI=1S/C15H20O4/c1-8-10-9(6-13(2,7-16)12(10)18)11(17)14(3,19)15(8)4-5-15/h6,12,16,18-19H,4-5,7H2,1-3H3','InChIKey=DDLLIYKVDWPHJI-UHFFFAOYSA-N','CC1=C2C(=CC(C)(CO)C2O)C(=O)C(C)(O)C12CC2','1'),
	(208546,2,0,'1146-04-9','Consistent with Molecular Formula','C15H20O3',248.3212,'Illudin M\nILLUDIN M\nIlludine M\nSpiro[cyclopropane-1,5\'-[5H]inden]-7\'(6\'H)-one, 2\',3\'-dihydro-3\',6\'-dihydroxy-2\',2\',4\',6\'-tetramethyl-,(3\'S-trans)-\nSpiro[cyclopropane-1,5\'-[5H]inden]-7\'(6\'H)-one, 2\',3\'-dihydro-3\',6\'-dihydroxy-2\',2\',4\',6\'-tetramethyl-,(3\'S,6\'R)-\nSpiro[cyclopropane-1,5\'-[5H]inden]-7\'(6\'H)-one, 2\',3\'-dihydro-3\'.beta.,6\'.alpha.-dihydroxy- 2\',2\',4\',6\'-tetramethyl-','1880A0166D9974AD-FICuS-01-4C','1880A0166D9974AD-FICTS-01-2B','1880A0166D9974AD-uuuuu-01-FB','InChI=1S/C15H20O3/c1-8-10-9(7-13(2,3)12(10)17)11(16)14(4,18)15(8)5-6-15/h7,12,17-18H,5-6H2,1-4H3','InChIKey=QVMDIQLUNODCTG-UHFFFAOYSA-N','CC1=C2C(=CC(C)(C)C2O)C(=O)C(C)(O)C12CC2','1'),
	(208547,1,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,'Dehydroilludin M','7C5DC946AC979C50-FICuS-01-75','7C5DC946AC979C50-FICTS-01-54','5095D66849AC9D1A-uuuuu-01-11','InChI=1S/C15H18O3/c1-8-10-9(7-13(2,3)12(10)17)11(16)14(4,18)15(8)5-6-15/h7,18H,5-6H2,1-4H3/t14-/m0/s1','InChIKey=PFURRCFDDZMGLA-AWEZNQCLSA-N','CC1=C2C(=O)C(C)(C)C=C2C(=O)C(C)(O)C12CC2','1'),
	(208548,3,0,NULL,'Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'EB0891F67CD7F850-FICuS-01-74','013E26232EC201E8-FICTS-01-16','EB0891F67CD7F850-uuuuu-01-23','InChI=1S/C22H20N2O2/c1-2-13-12-16-19(20-18(13)15-10-6-7-11-17(15)23-20)22(26)24(21(16)25)14-8-4-3-5-9-14/h3-11,13,16,19,23H,2,12H2,1H3','InChIKey=GTQKXNGZWXCFBI-UHFFFAOYSA-N','CCC1CC2C(=O)N(c3ccccc3)C(=O)C2c2[nH]c3ccccc3c21','1'),
	(208549,3,0,NULL,'Consistent with Molecular Formula','C25H26N2O2',386.4926,NULL,'1BB052B2F932DC4F-FICuS-01-6C','3B614BEA0916D8DF-FICTS-01-54','1BB052B2F932DC4F-uuuuu-01-1B','InChI=1S/C25H26N2O2/c1-15(2)12-13-16-14-19-22(23-21(16)18-10-6-7-11-20(18)26-23)25(29)27(24(19)28)17-8-4-3-5-9-17/h3-11,15-16,19,22,26H,12-14H2,1-2H3','InChIKey=HYJNQPCLXJNAOY-UHFFFAOYSA-N','CC(C)CCC1CC2C(=O)N(c3ccccc3)C(=O)C2c2[nH]c3ccccc3c21','1'),
	(208550,3,0,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'47E7457B2A982B5D-FICuS-01-61','7DCFCB98662240F0-FICTS-01-4A','47E7457B2A982B5D-uuuuu-01-10','InChI=1S/C24H24N2O2/c1-14(2)12-15-13-18-21(22-20(15)17-10-6-7-11-19(17)25-22)24(28)26(23(18)27)16-8-4-3-5-9-16/h3-11,14-15,18,21,25H,12-13H2,1-2H3','InChIKey=UIXOARAAEKCNHD-UHFFFAOYSA-N','CC(C)CC1CC2C(=O)N(c3ccccc3)C(=O)C2c2[nH]c3ccccc3c21','1'),
	(208551,3,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'9E040E210715FF7D-FICuS-01-55','0885E9445DD1FE3F-FICTS-01-53','9E040E210715FF7D-uuuuu-01-04','InChI=1S/C21H18N2O2/c1-12-11-15-18(19-17(12)14-9-5-6-10-16(14)22-19)21(25)23(20(15)24)13-7-3-2-4-8-13/h2-10,12,15,18,22H,11H2,1H3','InChIKey=STDMHHFEFLFPDE-UHFFFAOYSA-N','CC1CC2C(=O)N(c3ccccc3)C(=O)C2c2[nH]c3ccccc3c21','1'),
	(208552,4,0,NULL,'Consistent with Molecular Formula','C23H22N2O2',358.439,NULL,'9C1619DD9B0B02AB-FICuS-01-6E','DED6D5DA51CB640D-FICTS-01-70','9C1619DD9B0B02AB-uuuuu-01-1D','InChI=1S/C23H22N2O2/c1-3-15-13(2)18-16-11-7-8-12-17(16)24-21(18)20-19(15)22(26)25(23(20)27)14-9-5-4-6-10-14/h4-13,15,19-20,24H,3H2,1-2H3','InChIKey=QFCVBBVIEYWCNL-UHFFFAOYSA-N','CCC1C(C)c2c([nH]c3ccccc23)C2C(=O)N(c3ccccc3)C(=O)C21','1'),
	(208553,4,0,NULL,'Consistent with Molecular Formula','C23H20N2O2',356.4232,NULL,'10F02A3B645F2CAC-FICuS-01-64','FDFF4D587C6A6E7D-FICTS-01-88','10F02A3B645F2CAC-uuuuu-01-13','InChI=1S/C23H20N2O2/c26-22-19-15-11-6-10-14(15)18-16-9-4-5-12-17(16)24-21(18)20(19)23(27)25(22)13-7-2-1-3-8-13/h1-5,7-9,12,14-15,19-20,24H,6,10-11H2','InChIKey=MJDPELULEMYNCS-UHFFFAOYSA-N','O=C1C2c3[nH]c4ccccc4c3C3CCCC3C2C(=O)N1c1ccccc1','1'),
	(208554,4,0,NULL,'Consistent with Molecular Formula','C26H26N2O2',398.5036,NULL,'30C9FBA1DB172CF6-FICuS-01-7F','EBC34AE5B5E54516-FICTS-01-53','30C9FBA1DB172CF6-uuuuu-01-2E','InChI=1S/C26H26N2O2/c29-25-22-18-13-7-2-1-6-12-17(18)21-19-14-8-9-15-20(19)27-24(21)23(22)26(30)28(25)16-10-4-3-5-11-16/h3-5,8-11,14-15,17-18,22-23,27H,1-2,6-7,12-13H2','InChIKey=VGKTVTOFTZGLSR-UHFFFAOYSA-N','O=C1C2c3[nH]c4ccccc4c3C3CCCCCCC3C2C(=O)N1c1ccccc1','1'),
	(208555,4,0,NULL,'Consistent with Molecular Formula','C30H34N2O2',454.6108,NULL,'8A9AB7DED8DB8F9F-FICuS-01-BB','CBD9E3528E1F1423-FICTS-01-45','D81824F3278EA2B1-uuuuu-01-06','InChI=1S/C30H34N2O2/c33-29-26-22-17-11-6-4-2-1-3-5-10-16-21(22)25-23-18-12-13-19-24(23)31-28(25)27(26)30(34)32(29)20-14-8-7-9-15-20/h7-9,12-15,18-19,21-22,26-27,31H,1-6,10-11,16-17H2/t21-,22?,26?,27?/m1/s1','InChIKey=ZZOZTSABWCMERV-SGSKBCOPSA-N','O=C1C2c3[nH]c4ccccc4c3C3CCCCCCCCCCC3C2C(=O)N1c1ccccc1','1'),
	(208556,4,0,NULL,'Consistent with Molecular Formula','C25H24N2O2',384.4768,NULL,'81A95061746E829F-FICuS-01-45','9E8C7904813D55B2-FICTS-01-31','81A95061746E829F-uuuuu-01-F4','InChI=1S/C25H24N2O2/c28-24-21-17-12-6-2-5-11-16(17)20-18-13-7-8-14-19(18)26-23(20)22(21)25(29)27(24)15-9-3-1-4-10-15/h1,3-4,7-10,13-14,16-17,21-22,26H,2,5-6,11-12H2','InChIKey=FSLJXXUBILDXSE-UHFFFAOYSA-N','O=C1C2c3[nH]c4ccccc4c3C3CCCCCC3C2C(=O)N1c1ccccc1','1'),
	(208557,5,0,NULL,'Consistent with Molecular Formula','C30H26N2O2',446.5476,NULL,'F2F0FD71FE248567-FICuS-01-72','48CEADC78F897839-FICTS-01-63','F2F0FD71FE248567-uuuuu-01-21','InChI=1S/C30H26N2O2/c33-29-26-23-17-19(18-9-3-1-4-10-18)15-16-21(23)25-22-13-7-8-14-24(22)31-28(25)27(26)30(34)32(29)20-11-5-2-6-12-20/h1-14,19,21,23,26-27,31H,15-17H2','InChIKey=YKOVYEGTSACEOH-UHFFFAOYSA-N','O=C1C2c3[nH]c4ccccc4c3C3CCC(c4ccccc4)CC3C2C(=O)N1c1ccccc1','1'),
	(208558,5,0,NULL,'Consistent with Molecular Formula','C25H24N2O2',384.4768,NULL,'A04726CE575E940A-FICuS-01-57','9AD7FF1707672FEE-FICTS-01-65','A04726CE575E940A-uuuuu-01-06','InChI=1S/C25H24N2O2/c1-14-11-12-16-18(13-14)21-22(23-20(16)17-9-5-6-10-19(17)26-23)25(29)27(24(21)28)15-7-3-2-4-8-15/h2-10,14,16,18,21-22,26H,11-13H2,1H3','InChIKey=ZTXBFFRIMLSCDV-UHFFFAOYSA-N','CC1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4ccccc4)C(=O)C3C2C1','1'),
	(208559,4,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'47D778E7B689D9C7-FICuS-01-78','3322034599BAF4AD-FICTS-01-30','47D778E7B689D9C7-uuuuu-01-27','InChI=1S/C17H16N2O2/c20-16-13-9-6-3-5-8(9)12-10-4-1-2-7-11(10)18-15(12)14(13)17(21)19-16/h1-2,4,7-9,13-14,18H,3,5-6H2,(H,19,20,21)','InChIKey=BGLCHQRMAMFEPY-UHFFFAOYSA-N','O=C1NC(=O)C2C1c1[nH]c3ccccc3c1C1CCCC12','1'),
	(208560,8,0,NULL,'Consistent with Molecular Formula','C44H52N4O4',700.9192,NULL,'24153003929ABEA2-FICuS-01-38','C2E35BDFDA2CA5CF-FICTS-01-8D','3AD51011E98F88DE-uuuuu-01-1B','InChI=1S/2C22H26N2O2/c2*1-2-3-12-24-21(25)18-14-9-5-4-8-13(14)17-15-10-6-7-11-16(15)23-20(17)19(18)22(24)26/h2*6-7,10-11,13-14,18-19,23H,2-5,8-9,12H2,1H3/t13-,14?,18?,19?;/m1./s1','InChIKey=KUJNOWPKGHADQW-SQGPRNPQSA-N','CCCCN1C(=O)C2c3[nH]c4ccccc4c3C3CCCCC3C2C1=O.CCCCN1C(=O)C2c3[nH]c4ccccc4c3C3CCCCC3C2C1=O','1'),
	(208561,4,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'AD45FF9E40B39C5E-FICuS-01-8E','715A9217A46AE9C7-FICTS-01-3B','AD45FF9E40B39C5E-uuuuu-01-3D','InChI=1S/C19H20N2O2/c1-21-13-9-5-4-8-12(13)14-10-6-2-3-7-11(10)15-16(17(14)21)19(23)20-18(15)22/h4-5,8-11,15-16H,2-3,6-7H2,1H3,(H,20,22,23)','InChIKey=SKKYVSNEQAPJDQ-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)C1CCCCC1C1C(=O)NC(=O)C21','1'),
	(208562,4,0,NULL,'Consistent with Molecular Formula','C24H22N2O2',370.45,NULL,'EB0BF2B8C35BE9D7-FICuS-01-98','A1EB52E6688EEB1B-FICTS-01-66','6B2F6B977B1715D6-uuuuu-01-0F','InChI=1S/C24H22N2O2/c27-23-20-16-11-5-4-10-15(16)19-17-12-6-7-13-18(17)25-22(19)21(20)24(28)26(23)14-8-2-1-3-9-14/h1-3,6-9,12-13,15-16,20-21,25H,4-5,10-11H2/t15-,16?,20?,21?/m1/s1','InChIKey=YQDIZAHKTNEAGG-ZPZXEDMMSA-N','O=C1C2c3[nH]c4ccccc4c3C3CCCCC3C2C(=O)N1c1ccccc1','1'),
	(208563,4,0,NULL,'Consistent with Molecular Formula','C24H22N2O2',370.45,NULL,'6B2F6B977B1715D6-FICuS-01-60','18A83990896B0957-FICTS-01-1B','6B2F6B977B1715D6-uuuuu-01-0F','InChI=1S/C24H22N2O2/c27-23-20-16-11-5-4-10-15(16)19-17-12-6-7-13-18(17)25-22(19)21(20)24(28)26(23)14-8-2-1-3-9-14/h1-3,6-9,12-13,15-16,20-21,25H,4-5,10-11H2','InChIKey=YQDIZAHKTNEAGG-UHFFFAOYSA-N','O=C1C2c3[nH]c4ccccc4c3C3CCCCC3C2C(=O)N1c1ccccc1','1'),
	(208564,5,0,NULL,'Consistent with Molecular Formula','C28H30N2O2',426.5572,NULL,'A17ECC941655D935-FICuS-01-5E','8B1CA279B81277DD-FICTS-01-4A','A17ECC941655D935-uuuuu-01-0D','InChI=1S/C28H30N2O2/c1-28(2,3)16-13-14-18-20(15-16)23-24(25-22(18)19-11-7-8-12-21(19)29-25)27(32)30(26(23)31)17-9-5-4-6-10-17/h4-12,16,18,20,23-24,29H,13-15H2,1-3H3','InChIKey=WWCLAAVZIAXYMC-UHFFFAOYSA-N','CC(C)(C)C1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4ccccc4)C(=O)C3C2C1','1'),
	(208565,4,0,NULL,'Consistent with Molecular Formula','C21H23NO3',337.4176,NULL,'383F5FF3F721DA9E-FICuS-01-82','04F643C9695A82A2-FICTS-01-2B','383F5FF3F721DA9E-uuuuu-01-31','InChI=1S/C21H23NO3/c1-22-15-11-7-6-10-14(15)16-12-8-4-2-3-5-9-13(12)17-18(19(16)22)21(24)25-20(17)23/h6-7,10-13,17-18H,2-5,8-9H2,1H3','InChIKey=PLPKUGCPCLWSFX-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)C1CCCCCCC1C1C(=O)OC(=O)C21','1'),
	(208566,0,0,NULL,'Consistent with Molecular Formula','C28H15NO4',429.4308,NULL,'58FA92BF5A2C2E1C-FICuS-01-84','58FA92BF5A2C2E1C-FICTS-01-63','58FA92BF5A2C2E1C-uuuuu-01-33','InChI=1S/C28H15NO4/c30-23-13-20(27(32)17-9-3-1-7-15(17)23)25-19-11-5-6-12-22(19)29-26(25)21-14-24(31)16-8-2-4-10-18(16)28(21)33/h1-14,29H','InChIKey=BHGBQAOUNJGRMI-UHFFFAOYSA-N','O=C1C=C(c2[nH]c3ccccc3c2C2=CC(=O)c3ccccc3C2=O)C(=O)c2ccccc21',NULL),
	(208567,0,0,NULL,'Consistent with Molecular Formula','C14H7N3O6',313.2258,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C14H7N3O6/c18-14-11-7-10(17(22)23)5-6-12(11)15(19)13(14)8-1-3-9(4-2-8)16(20)21/h1-7H','InChIKey=GJKFKVICLPOMSJ-UHFFFAOYSA-N','O=C1C(c2ccc([N+](=O)[O-])cc2)=[N+]([O-])c2ccc([N+](=O)[O-])cc21',NULL),
	(208568,0,0,NULL,'Consistent with Molecular Formula','C16H8N2O4',292.2502,NULL,'43ED9150BB453AA2-FICuS-01-5A','43ED9150BB453AA2-FICTS-01-39','AAB7AB1E8030B1AF-uuuuu-01-2F','InChI=1S/C16H8N2O4/c19-15-9-5-1-3-7-11(9)17(21)13(15)14-16(20)10-6-2-4-8-12(10)18(14)22/h1-8H','InChIKey=ORSKMIZDJSOETO-UHFFFAOYSA-N','O=C1C(C2=[N+]([O-])c3ccccc3C2=O)=[N+]([O-])c2ccccc21',NULL),
	(208569,0,0,NULL,'Consistent with Molecular Formula','C15H6Cl3NO3',354.5763,NULL,'61D6E41E04D8636C-FICuS-01-59','61D6E41E04D8636C-FICTS-01-38','61D6E41E04D8636C-uuuuu-01-08','InChI=1S/C15H6Cl3NO3/c16-8-2-4-12-9(6-8)13(20)15(22)19(12)14(21)7-1-3-10(17)11(18)5-7/h1-6H','InChIKey=WFKJZQQXVCQTGQ-UHFFFAOYSA-N','O=C1C(=O)N(C(=O)c2ccc(Cl)c(Cl)c2)c2ccc(Cl)cc21',NULL),
	(208570,0,1,NULL,'Consistent with Molecular Formula','C22H13ClN2O4',404.8087,NULL,'7ABFA27C4AB8B76B-FICuS-01-94','7ABFA27C4AB8B76B-FICTS-01-73','4198A53ACAB15A31-uuuuu-01-07','InChI=1S/C22H13ClN2O4/c23-18(11-14-7-3-1-4-8-14)16-12-17-19(13-20(16)25(28)29)24(27)21(22(17)26)15-9-5-2-6-10-15/h1-13H','InChIKey=TZHAJWKTJJMASZ-UHFFFAOYSA-N','O=C1C(c2ccccc2)=[N+]([O-])c2cc([N+](=O)[O-])c(/C(Cl)=C/c3ccccc3)cc21','1'),
	(208571,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl2NO3',320.1312,NULL,'76D6AF4734FDED3B-FICuS-01-8F','76D6AF4734FDED3B-FICTS-01-6E','76D6AF4734FDED3B-uuuuu-01-3E','InChI=1S/C15H7Cl2NO3/c16-10-6-5-8(7-11(10)17)14(20)18-12-4-2-1-3-9(12)13(19)15(18)21/h1-7H','InChIKey=FBPMAYHQPQGFHB-UHFFFAOYSA-N','O=C1C(=O)N(C(=O)c2ccc(Cl)c(Cl)c2)c2ccccc21',NULL),
	(208572,0,0,NULL,'Consistent with Molecular Formula','C10H6ClNO3',223.6153,NULL,'23BCB777F850F88B-FICuS-01-73','23BCB777F850F88B-FICTS-01-52','23BCB777F850F88B-uuuuu-01-22','InChI=1S/C10H6ClNO3/c1-5(13)12-8-3-2-6(11)4-7(8)9(14)10(12)15/h2-4H,1H3','InChIKey=JQIWWFPOUCJCEN-UHFFFAOYSA-N','CC(=O)N1C(=O)C(=O)c2cc(Cl)ccc21',NULL),
	(208573,2,0,NULL,'Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'6DC6A319472222C2-FICuS-01-40','FBBE70990636495B-FICTS-01-41','6DC6A319472222C2-uuuuu-01-EF','InChI=1S/C17H16N2O3/c18-11-17(9-5-4-8-14(17)20)13-10-15(21)19(16(13)22)12-6-2-1-3-7-12/h1-3,6-7,13H,4-5,8-10H2','InChIKey=UYYXZAWHOKHEEU-UHFFFAOYSA-N','N#CC1(C2CC(=O)N(c3ccccc3)C2=O)CCCCC1=O','1'),
	(208574,3,0,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'D897B3960820F6A6-FICuS-01-54','D897B3960820F6A6-FICTS-01-33','D897B3960820F6A6-uuuuu-01-03','InChI=1S/C13H15NO/c15-13-12(9-4-2-1-3-5-9)10-6-7-11(8-10)14-13/h1-5,10-12H,6-8H2,(H,14,15)','InChIKey=BUOOGLKBTUCHMT-UHFFFAOYSA-N','O=C1NC2CCC(C2)C1c1ccccc1','1'),
	(208575,7,0,NULL,'Consistent with Molecular Formula','C21H30O4',346.4656,'2-Formyl-4,17-dihydroxy-17.alpha.- methyl-4-androsten-3-one','F56BAC2CCDFB1FBC-FICuS-01-BE','DCA43A75D209596F-FICTS-01-4B','38A1BC9345524CCA-uuuuu-01-0F','InChI=1S/C21H30O4/c1-19-10-12(11-22)17(23)18(24)16(19)5-4-13-14(19)6-8-20(2)15(13)7-9-21(20,3)25/h11-15,24-25H,4-10H2,1-3H3/t12?,13-,14?,15?,19-,20+,21+/m1/s1','InChIKey=LEIGUHHGMIZNEC-DZWPSQHGSA-N','CC12CC(C=O)C(=O)C(O)=C1CCC1C2CCC2(C)C1CCC2(C)O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(208576,6,0,NULL,'Consistent with Molecular Formula','C21H29NO3',343.465,'17.alpha.-Methyl-4-androsteno[3,2-c]isoxaole-4,17-diol','4AC8DDCAA620B490-FICuS-01-7B','58412D8E121075BC-FICTS-01-20','4CE652BE0C82E2DD-uuuuu-01-32','InChI=1S/C21H29NO3/c1-19-10-12-11-25-22-17(12)18(23)16(19)5-4-13-14(19)6-8-20(2)15(13)7-9-21(20,3)24/h11,13-15,23-24H,4-10H2,1-3H3/t13-,14?,15?,19-,20+,21+/m1/s1','InChIKey=QULFQPVZXZYVKS-KPROAIRKSA-N','CC12Cc3conc3C(O)=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(208577,7,0,NULL,'Consistent with Molecular Formula','C22H29NO4',371.4754,'4-Oxo-5.alpha.-androstano[2,3-d]isoxazol-17.beta.-ol acetate','7B81BBCF5C09420A-FICuS-01-6E','7B81BBCF5C09420A-FICTS-01-4D','ADCAA7FF34CE0700-uuuuu-01-39','InChI=1S/C22H29NO4/c1-12(24)26-18-7-6-15-14-4-5-17-19(25)20-13(11-23-27-20)10-22(17,3)16(14)8-9-21(15,18)2/h11,14-18H,4-10H2,1-3H3/t14-,15?,16?,17?,18-,21-,22+/m0/s1','InChIKey=SKAUQTZOMFSDQC-BHXHJNTASA-N','CC(=O)OC1CCC2C3CCC4C(=O)c5oncc5CC4(C)C3CCC12C','1'),
	(208578,7,0,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,'3-Oxo-4-androstene-2-carbonitrile-4,17.beta.-diol','5C5BD2E3333E041D-FICuS-01-5B','C1AF927B30E6F658-FICTS-01-4C','01614A6E77E27683-uuuuu-01-EB','InChI=1S/C20H27NO3/c1-19-8-7-14-12(13(19)5-6-16(19)22)3-4-15-18(24)17(23)11(10-21)9-20(14,15)2/h11-14,16,22,24H,3-9H2,1-2H3/t11?,12-,13?,14?,16-,19-,20+/m0/s1','InChIKey=OWPZGBFPVXSVIP-JQATYNBUSA-N','CC12CC(C#N)C(=O)C(O)=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(208579,7,0,NULL,'Consistent with Molecular Formula','C24H31NO5',413.5126,'4,17.beta.-Dihydroxy-3-oxo-4-androstene- 2-carbonitrile diacetate','04C2DC625CF424D6-FICuS-01-61','04C2DC625CF424D6-FICTS-01-40','CB8B42C2F6B79C73-uuuuu-01-2B','InChI=1S/C24H31NO5/c1-13(26)29-20-8-7-17-16-5-6-19-22(30-14(2)27)21(28)15(12-25)11-24(19,4)18(16)9-10-23(17,20)3/h15-18,20H,5-11H2,1-4H3/t15?,16-,17?,18?,20-,23-,24+/m0/s1','InChIKey=WDOBMYWYQITUSE-ANJWAGRGSA-N','CC(=O)OC1=C2CCC3C(CCC4(C)C(OC(C)=O)CCC34)C2(C)CC(C#N)C1=O','1'),
	(208580,7,0,NULL,'Consistent with Molecular Formula','C22H29NO4',371.4754,'4,17.beta.-Dihydroxy-3-oxo-4-androstene -2-carbonitrile-17-acetate','24A9F815854F75C2-FICuS-01-53','21B03B64E3568C64-FICTS-01-22','CD61BCD55038B477-uuuuu-01-16','InChI=1S/C22H29NO4/c1-12(24)27-18-7-6-15-14-4-5-17-20(26)19(25)13(11-23)10-22(17,3)16(14)8-9-21(15,18)2/h13-16,18,26H,4-10H2,1-3H3/t13?,14-,15?,16?,18-,21-,22+/m0/s1','InChIKey=MHUSDNCLXWFRLU-GWTFTYCASA-N','CC(=O)OC1CCC2C3CCC4=C(O)C(=O)C(C#N)CC4(C)C3CCC12C','1'),
	(208581,6,0,NULL,'Consistent with Molecular Formula','C21H28N2O2',340.4644,'3.beta.-Acetoxy-16,17-seco-5- androsten-16,17-dinitrile','A118FA84E5D31A7F-FICuS-01-75','A118FA84E5D31A7F-FICTS-01-54','847316A8B2108445-uuuuu-01-D6','InChI=1S/C21H28N2O2/c1-14(24)25-16-6-10-21(3)15(12-16)4-5-17-18(8-11-22)20(2,13-23)9-7-19(17)21/h4,16-19H,5-10,12H2,1-3H3/t16-,17-,18?,19?,20+,21-/m0/s1','InChIKey=KGTHWGNUVVKOEJ-VPIVDOTDSA-N','CC(=O)OC1CCC2(C)C(=CCC3C(CC#N)C(C)(C#N)CCC32)C1','1'),
	(208582,7,0,NULL,'Consistent with Molecular Formula','C27H35N3O',417.593,'2\'-Phenyl-5.alpha.-pregnano[3,4-c]triazol-20-one','CA900C4C90971ECA-FICuS-01-71','CA900C4C90971ECA-FICTS-01-50','ACD1A72578FFC5BB-uuuuu-01-45','InChI=1S/C27H35N3O/c1-17(31)20-11-12-21-19-9-10-23-25-24(28-30(29-25)18-7-5-4-6-8-18)14-16-27(23,3)22(19)13-15-26(20,21)2/h4-8,19-23H,9-16H2,1-3H3/t19-,20?,21?,22?,23?,26+,27+/m0/s1','InChIKey=YVSJNEIDIPWBGB-BHDSGWCOSA-N','CC(=O)C1CCC2C3CCC4c5nn(-c6ccccc6)nc5CCC4(C)C3CCC12C','1'),
	(208583,5,0,NULL,'Consistent with Molecular Formula','C25H29N3O',387.5236,'2\'-Phenyl-4-androsteno[16,17-c]triazol-3-one','3FCDC5CC2A6A62FD-FICuS-01-A1','3FCDC5CC2A6A62FD-FICTS-01-80','55B21ECB25142D55-uuuuu-01-FB','InChI=1S/C25H29N3O/c1-24-12-10-18(29)14-16(24)8-9-19-20(24)11-13-25(2)21(19)15-22-23(25)27-28(26-22)17-6-4-3-5-7-17/h3-7,14,19-21H,8-13,15H2,1-2H3/t19-,20?,21?,24+,25+/m1/s1','InChIKey=SBUMMMYOJQXFGW-AIYTVDAHSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)c3nn(-c4ccccc4)nc3CC12','1'),
	(208584,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H24N2O3 in C19H24N2O4','C19H24?N2O4',344.4096,'4-Hydroxy-3-oxo-4-androsteno[16,17-c]-1\',2\',5\',-oxadiazole N-oxide','390341646EE2982E-FICuS-01-3F','390341646EE2982E-FICTS-01-1E','7481C6C806487F54-uuuuu-01-F6','InChI=1S/C19H24N2O3.O/c1-18-8-6-15(22)16(23)12(18)4-3-10-11(18)5-7-19(2)13(10)9-14-17(19)21-24-20-14;/h10-11,13,23H,3-9H2,1-2H3;/t10-,11+,13+,18-,19+;/m1./s1','InChIKey=QATDYJHSVQTTEN-VTNDETPHSA-N','*=O.CC12CCC(=O)C(O)=C1CCC1C2CCC2(C)c3nonc3CC12','1'),
	(208585,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,'4-Piperidinol, 4-(6-methoxy-1H-indol-3-yl)-','E2B2CC03235B2520-FICuS-01-40','E2B2CC03235B2520-FICTS-01-1F','E2B2CC03235B2520-uuuuu-01-EF','InChI=1S/C14H18N2O2/c1-18-10-2-3-11-12(9-16-13(11)8-10)14(17)4-6-15-7-5-14/h2-3,8-9,15-17H,4-7H2,1H3','InChIKey=QNDSCDZSZHZARY-UHFFFAOYSA-N','COc1ccc2c(C3(O)CCNCC3)c[nH]c2c1',NULL),
	(208586,0,0,NULL,'Consistent with Molecular Formula','C14H14Cl2N4O2',341.1962,'Imidazol[1,2-c]pyrimidine-8-carboxamide, N-(d4-chlorophenyl)-1,2,3,5-tetrahydro-7-methyl-5-oxo-, monohydrochloride, monohydrate','4D82E2024D537507-FICuS-01-35','D83192B36DB21720-FICTS-01-1E','4D7E45E772DEAC49-uuuuu-01-32','InChI=1S/C14H13ClN4O2.ClH/c1-8-11(12-16-6-7-19(12)14(21)17-8)13(20)18-10-4-2-9(15)3-5-10;/h2-5,16H,6-7H2,1H3,(H,18,20);1H','InChIKey=QGSXUSCWDHXDAO-UHFFFAOYSA-N','Cc1nc(=O)n2c(c1C(=O)Nc1ccc(Cl)cc1)NCC2.Cl',NULL),
	(208587,0,0,NULL,'Consistent with Molecular Formula','C12H9N5O',239.236,'11H-1,2,4-Triazolo[4\',3\':2,3]pyridazino[4,5-b]indole, 8-methoxy-','ED516F12376A3ACD-FICuS-01-71','ED516F12376A3ACD-FICTS-01-50','ED516F12376A3ACD-uuuuu-01-20','InChI=1S/C12H9N5O/c1-18-7-2-3-10-8(4-7)9-5-14-17-6-13-16-12(17)11(9)15-10/h2-6,15H,1H3','InChIKey=RKPUFYRAGXHCML-UHFFFAOYSA-N','COc1ccc2[nH]c3c(cnn4cnnc34)c2c1',NULL),
	(208588,1,1,NULL,'Consistent with Molecular Formula','C16H20N4O4',332.3584,'2,4(1H,3H)Pyrimidinedione, 5,5\'-(2-butenylene)bis[1-ethyl-','8FA60717B8C4C142-FICuS-01-56','8FA60717B8C4C142-FICTS-01-35','8FA60717B8C4C142-uuuuu-01-05','InChI=1S/C16H20N4O4/c1-4-19-8-11(13(21)17-15(19)23)7-6-10(3)12-9-20(5-2)16(24)18-14(12)22/h6-10H,4-5H2,1-3H3,(H,17,21,23)(H,18,22,24)','InChIKey=RIUWKTPMUUUIDU-UHFFFAOYSA-N','CCn1cc(/C=C/C(C)c2cn(CC)c(=O)[nH]c2=O)c(=O)[nH]c1=O','1'),
	(208589,5,1,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'1302C82DABD508E3-FICuS-01-5A','1302C82DABD508E3-FICTS-01-39','482F4CA8EA48CCE9-uuuuu-01-40','InChI=1S/C13H18O3/c1-16-12(14)6-10-8-2-7-3-9(5-8)13(15)11(10)4-7/h6-9,11,13,15H,2-5H2,1H3/b10-6-','InChIKey=YXWQILFVBAISMA-POHAHGRESA-N','COC(=O)/C=C1/C2CC3CC(C2)C(O)C1C3','1'),
	(208590,5,1,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'7CBE1E1456DBA09A-FICuS-01-7F','7CBE1E1456DBA09A-FICTS-01-5E','482F4CA8EA48CCE9-uuuuu-01-40','InChI=1S/C13H18O3/c1-16-12(14)6-10-8-2-7-3-9(5-8)13(15)11(10)4-7/h6-9,11,13,15H,2-5H2,1H3/b10-6+','InChIKey=YXWQILFVBAISMA-UXBLZVDNSA-N','COC(=O)/C=C1\\C2CC3CC(C2)C(O)C1C3','1'),
	(208591,1,0,NULL,'Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'18F775B2932AFDD3-FICuS-01-6D','18F775B2932AFDD3-FICTS-01-4C','18F775B2932AFDD3-uuuuu-01-1C','InChI=1S/C21H18O4/c1-21(2)24-19(22)18(20(23)25-21)17-12-16(13-8-4-3-5-9-13)14-10-6-7-11-15(14)17/h3-11,16H,12H2,1-2H3','InChIKey=XVEWMARHNVYCTF-UHFFFAOYSA-N','CC1(C)OC(=O)C(=C2CC(c3ccccc3)c3ccccc32)C(=O)O1','1'),
	(208592,0,0,NULL,'Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'F78D68DA0A281FE8-FICuS-01-82','F78D68DA0A281FE8-FICTS-01-61','F78D68DA0A281FE8-uuuuu-01-31','InChI=1S/C22H20O4/c1-3-25-21(23)20(22(24)26-4-2)16-15-19(17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-14H,3-4H2,1-2H3','InChIKey=CJSCJCJBHFJLHN-UHFFFAOYSA-N','CCOC(=O)C(=C=C=C(c1ccccc1)c1ccccc1)C(=O)OCC',NULL),
	(208593,0,0,NULL,'Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'65654C5FF05E5E18-FICuS-01-62','65654C5FF05E5E18-FICTS-01-41','65654C5FF05E5E18-uuuuu-01-11','InChI=1S/C22H20O4/c1-3-25-21(23)20(22(24)26-4-2)19-14-18(15-10-6-5-7-11-15)16-12-8-9-13-17(16)19/h5-14H,3-4H2,1-2H3','InChIKey=LGKIQRFAWFVVKY-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C1C=C(c2ccccc2)c2ccccc21',NULL),
	(208594,0,0,NULL,'Consistent with Molecular Formula','C14H11Br2N',353.0556,NULL,'3D4B5F3DB0ABD289-FICuS-01-82','3D4B5F3DB0ABD289-FICTS-01-61','3D4B5F3DB0ABD289-uuuuu-01-31','InChI=1S/C14H11Br2N/c15-13-6-10-8-17(9-11(10)7-14(13)16)12-4-2-1-3-5-12/h1-7H,8-9H2','InChIKey=AWIBKCNJGCWJJG-UHFFFAOYSA-N','Brc1cc2c(cc1Br)CN(c1ccccc1)C2',NULL),
	(208595,6,0,NULL,'Consistent with Molecular Formula','C45H86O10',787.1684,'1,2-Di-O-stearoyl-3-(.alpha.-D-glucopyranosyl)-rac-glycerol','6F781FE7C4901001-FICuS-01-47','6F781FE7C4901001-FICTS-01-26','6F781FE7C4901001-uuuuu-01-F6','InChI=1S/C45H86O10/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-40(47)52-36-38(37-53-45-44(51)43(50)42(49)39(35-46)55-45)54-41(48)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h38-39,42-46,49-51H,3-37H2,1-2H3','InChIKey=DCLTVZLYPPIIID-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COC1OC(CO)C(O)C(O)C1O)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(208596,0,0,NULL,'Consistent with Molecular Formula','C4H2N2O4',142.0708,'3-Nitro-5-formylisoxazole','92EC1C5442C805B7-FICuS-01-56','92EC1C5442C805B7-FICTS-01-35','92EC1C5442C805B7-uuuuu-01-05','InChI=1S/C4H2N2O4/c7-2-3-1-4(5-10-3)6(8)9/h1-2H','InChIKey=QBOPICQGFGIYPY-UHFFFAOYSA-N','O=Cc1cc([N+](=O)[O-])no1',NULL),
	(208597,7,0,NULL,'Consistent with Molecular Formula','C22H24O11',464.425,'Taxifolin 6 C-glucoside','48B66821460C9F9D-FICuS-01-55','48B66821460C9F9D-FICTS-01-34','38238E6380237E64-uuuuu-01-DF','InChI=1S/C22H24O11/c1-7-16(27)15-12(32-21(7)8-2-3-9(24)10(25)4-8)5-11(26)14(18(15)29)22-20(31)19(30)17(28)13(6-23)33-22/h2-5,7,13,17,19-26,28-31H,6H2,1H3/t7-,13?,17?,19?,20?,21?,22?/m0/s1','InChIKey=LLUXQXAZCRDFQO-MSUKOQTKSA-N','CC1C(=O)c2c(cc(O)c(C3OC(CO)C(O)C(O)C3O)c2O)OC1c1ccc(O)c(O)c1','1'),
	(208598,6,1,NULL,'Consistent with Molecular Formula','C18H24O10',400.3816,'Regaloside A','324CBF3C5E7E94DE-FICuS-01-8D','79EF81618F00A1A9-FICTS-01-3B','81059389B5FDE832-uuuuu-01-04','InChI=1S/C18H24O10/c19-7-13-15(23)16(24)17(25)18(28-13)27-9-12(21)8-26-14(22)6-3-10-1-4-11(20)5-2-10/h1-6,12-13,15-21,23-25H,7-9H2/b6-3+/t12-,13?,15?,16?,17?,18?/m1/s1','InChIKey=PADHSFRQMFRWLS-MUWVXHEGSA-N','O=C(/C=C/c1ccc(O)cc1)OCC(O)COC1OC(CO)C(O)C(O)C1O','1'),
	(208599,4,0,NULL,'Consistent with Molecular Formula','C32H50O10',594.741,NULL,'092B567D1E011C37-FICuS-01-3F','D6ABBEFD5023CE04-FICTS-01-6A','B480AB917CF20074-uuuuu-01-FE','InChI=1S/C32H50O10/c1-27(2,3)39-23(33)17-21(37-15)18(24(34)40-28(4,5)6)32(14)20(26(36)42-30(10,11)12)22(38-16)19(31(17,32)13)25(35)41-29(7,8)9/h17,20H,1-16H3/t17?,20?,31-,32+/m0/s1','InChIKey=BBWYSQXFSAQHLP-UBCSFUFESA-N','COC1=C(C(=O)OC(C)(C)C)C2(C)C(C(=O)OC(C)(C)C)C(OC)=C(C(=O)OC(C)(C)C)C2(C)C1C(=O)OC(C)(C)C','1'),
	(208600,3,0,NULL,'Consistent with Molecular Formula','C10H19NOS',201.3262,NULL,'F8D18DDCA4B5F34D-FICuS-01-9A','F8D18DDCA4B5F34D-FICTS-01-79','C87D8E24CC8C2A54-uuuuu-01-2C','InChI=1S/C10H19NOS/c1-4-5-8-11-9(2)6-7-10(3)13(11)12/h6-7,9-10H,4-5,8H2,1-3H3/t9-,10+,13+/m0/s1','InChIKey=DSCPEAOYVSQZFD-OPQQBVKSSA-N','CCCCN1C(C)C=CC(C)[S+]1[O-]','1'),
	(208601,3,0,NULL,'Consistent with Molecular Formula','C10H19NOS',201.3262,NULL,'F8D18DDCA4B5F34D-FICuS-01-9A','F8D18DDCA4B5F34D-FICTS-01-79','C87D8E24CC8C2A54-uuuuu-01-2C','InChI=1S/C10H19NOS/c1-4-5-8-11-9(2)6-7-10(3)13(11)12/h6-7,9-10H,4-5,8H2,1-3H3/t9-,10+,13?/m0/s1','InChIKey=DSCPEAOYVSQZFD-RGPRDZHESA-N','CCCCN1C(C)C=CC(C)[S+]1[O-]','1'),
	(208602,1,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'93E7B0F50943C86D-FICuS-01-61','93E7B0F50943C86D-FICTS-01-40','FE1070B9791BC4BD-uuuuu-01-24','InChI=1S/C10H15NO2/c12-8-3-1-5-10(7-8)6-2-4-9(13)11-10/h1-7H2,(H,11,13)/t10-/m0/s1','InChIKey=RUMOWHVGPDSMMS-JTQLQIEISA-N','O=C1CCCC2(CCCC(=O)N2)C1','1'),
	(208603,1,0,NULL,'Consistent with Molecular Formula','C15H12O7',304.2556,'1,5,10-Trihydroxy-7-methoxy-3-methyl-1H-naphtho[2,3-c]pyran-6,9-dione','F1D2A1461227C14D-FICuS-01-48','F1D2A1461227C14D-FICTS-01-27','F1D2A1461227C14D-uuuuu-01-F7','InChI=1S/C15H12O7/c1-5-3-6-9(15(20)22-5)14(19)10-7(16)4-8(21-2)13(18)11(10)12(6)17/h3-4,15,17,19-20H,1-2H3','InChIKey=KBYFQSOWBFNZAW-UHFFFAOYSA-N','COC1=CC(=O)c2c(O)c3c(c(O)c2C1=O)C=C(C)OC3O','1'),
	(208604,6,0,NULL,'Consistent with Molecular Formula','C40H36O10',676.7184,'Brosimone A','1AA70BB65E751969-FICuS-01-5A','1AA70BB65E751969-FICTS-01-39','AC61710E900A1954-uuuuu-01-EB','InChI=1S/C40H36O10/c1-17-7-25(21-5-3-19(41)11-31(21)43)37-27(9-17)23-13-29(35(47)15-33(23)45)40(50)38-26(22-6-4-20(42)12-32(22)44)8-18(2)10-28(38)24-14-30(39(37)49)36(48)16-34(24)46/h3-6,9-16,25-28,37-38,41-48H,7-8H2,1-2H3/t25?,26?,27-,28-,37+,38?/m1/s1','InChIKey=JTKRICSUYZMMNO-GINLKOICSA-N','CC1=CC2c3cc(c(O)cc3O)C(=O)C3C(C=C(C)CC3c3ccc(O)cc3O)c3cc(c(O)cc3O)C(=O)C2C(c2ccc(O)cc2O)C1','1'),
	(208605,8,0,NULL,'Consistent with Molecular Formula','C36H56O8',616.8336,'Phorbol-12-myristate-13-acetate','576103F7A1F66288-FICuS-01-40','576103F7A1F66288-FICTS-01-1F','576103F7A1F66288-uuuuu-01-EF','InChI=1S/C36H56O8/c1-7-8-9-10-11-12-13-14-15-16-17-18-29(39)43-32-24(3)35(42)27(30-33(5,6)36(30,32)44-25(4)38)20-26(22-37)21-34(41)28(35)19-23(2)31(34)40/h19-20,24,27-28,30,32,37,41-42H,7-18,21-22H2,1-6H3','InChIKey=PHEDXBVPIONUQT-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OC1C(C)C2(O)C(C=C(CO)CC3(O)C(=O)C(C)=CC32)C2C(C)(C)C12OC(C)=O','1'),
	(208606,8,0,NULL,'Consistent with Molecular Formula','C18H24O7',352.3834,'Malabarolide','02E1B093504B960E-FICuS-01-3C','02E1B093504B960E-FICTS-01-1B','C2922567A9C5C6D5-uuuuu-01-0E','InChI=1S/C18H24O7/c1-17-7-13(9-3-5-24-8-9)25-16(22)18(17,23)4-2-10-11(19)6-12(20)15(21)14(10)17/h3,5,8,10-15,19-21,23H,2,4,6-7H2,1H3/t10?,11-,12+,13+,14+,15+,17?,18?/m0/s1','InChIKey=ZINGMSLHDAUDDW-YVHDXGIRSA-N','CC12CC(c3ccoc3)OC(=O)C1(O)CCC1C(O)CC(O)C(O)C12','1'),
	(208607,2,0,NULL,'Consistent with Molecular Formula','C21H24N2O2',336.4328,NULL,'E97C52424A999672-FICuS-01-4B','E97C52424A999672-FICTS-01-2A','E97C52424A999672-uuuuu-01-FA','InChI=1S/C21H24N2O2/c1-21(2)15-25-20-18(19(24)23(20)21)22(13-16-9-5-3-6-10-16)14-17-11-7-4-8-12-17/h3-12,18,20H,13-15H2,1-2H3','InChIKey=CBUHRTWRODPERM-UHFFFAOYSA-N','CC1(C)COC2C(N(Cc3ccccc3)Cc3ccccc3)C(=O)N21','1'),
	(208608,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'82EC19003CF8728F-FICuS-01-5E','82EC19003CF8728F-FICTS-01-3D','9250AFACBFE50257-uuuuu-01-21','InChI=1S/C16H22N2O4/c1-16(2,3)22-15(20)17-12-13(19)18(14(12)21-4)10-11-8-6-5-7-9-11/h5-9,12,14H,10H2,1-4H3,(H,17,20)/t12-,14?/m1/s1','InChIKey=LKHXUOQOKJBDHW-PUODRLBUSA-N','COC1C(NC(=O)OC(C)(C)C)C(=O)N1Cc1ccccc1','1'),
	(208609,2,0,NULL,'Consistent with Molecular Formula','C11H18N2O4',242.2742,NULL,'CA1A49878012E1B1-FICuS-01-4D','CA1A49878012E1B1-FICTS-01-2C','AE5214E06DD5C15E-uuuuu-01-1E','InChI=1S/C11H18N2O4/c1-11(2,3)17-10(15)12-7-8(14)13-5-4-6-16-9(7)13/h7,9H,4-6H2,1-3H3,(H,12,15)/t7-,9?/m1/s1','InChIKey=IEHCIJNPJCKDDL-YOXFSPIKSA-N','CC(C)(C)OC(=O)NC1C(=O)N2CCCOC12','1'),
	(208610,19,0,NULL,'Consistent with Molecular Formula','C46H74N2O16',911.0944,NULL,'D30F9B1C05BAEF0E-FICuS-01-8B','D30F9B1C05BAEF0E-FICTS-01-6A','BFF96C020DA31FD5-uuuuu-01-30','InChI=1S/C42H62O16.C4H12N2/c1-37(2)21-8-11-42(7)31(20(43)16-18-19-17-39(4,36(53)54)13-12-38(19,3)14-15-41(18,42)6)40(21,5)10-9-22(37)55-35-30(26(47)25(46)29(57-35)33(51)52)58-34-27(48)23(44)24(45)28(56-34)32(49)50;5-3-1-2-4-6/h16,19,21-31,34-35,44-48H,8-1','InChIKey=ZFBDHPMIDQIBRO-JQTXEZTISA-N','CC1(C(=O)O)CCC2(C)CCC3(C)C(=CC(=O)C4C5(C)CCC(OC6OC(C(=O)O)C(O)C(O)C6OC6OC(C(=O)O)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1.NCCCCN','1'),
	(208611,0,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'5B37FF43C86DB740-FICuS-01-6D','5B37FF43C86DB740-FICTS-01-4C','5B37FF43C86DB740-uuuuu-01-1C','InChI=1S/C14H17NO3/c16-13(10-6-2-1-3-7-10)15-12-9-5-4-8-11(12)14(17)18/h4-5,8-10H,1-3,6-7H2,(H,15,16)(H,17,18)','InChIKey=TVONCUQFOOJSCC-UHFFFAOYSA-N','O=C(O)c1ccccc1NC(=O)C1CCCCC1',NULL),
	(208612,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O7',331.241,NULL,'E94D18BF5AB60EBD-FICuS-01-97','E94D18BF5AB60EBD-FICTS-01-76','E94D18BF5AB60EBD-uuuuu-01-46','InChI=1S/C14H9N3O7/c18-13(8-1-3-9(4-2-8)16(21)22)15-12-6-5-10(17(23)24)7-11(12)14(19)20/h1-7H,(H,15,18)(H,19,20)','InChIKey=XIBQBHVJHOIQIH-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1C(=O)O)c1ccc([N+](=O)[O-])cc1',NULL),
	(208613,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O5',320.6885,NULL,'EC6C74EC99DC91C3-FICuS-01-94','EC6C74EC99DC91C3-FICTS-01-73','EC6C74EC99DC91C3-uuuuu-01-43','InChI=1S/C14H9ClN2O5/c15-9-3-6-12(11(7-9)14(19)20)16-13(18)8-1-4-10(5-2-8)17(21)22/h1-7H,(H,16,18)(H,19,20)','InChIKey=PHCUSRZMXVSBFJ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1C(=O)O)c1ccc([N+](=O)[O-])cc1',NULL),
	(208614,0,0,NULL,'Consistent with Molecular Formula','C15H18ClNO3',295.7651,NULL,'71B73ADB8E781A46-FICuS-01-6A','71B73ADB8E781A46-FICTS-01-49','71B73ADB8E781A46-uuuuu-01-19','InChI=1S/C15H18ClNO3/c1-20-15(19)12-8-7-11(16)9-13(12)17-14(18)10-5-3-2-4-6-10/h7-10H,2-6H2,1H3,(H,17,18)','InChIKey=OVIZECCRTFGJFQ-UHFFFAOYSA-N','COC(=O)c1ccc(Cl)cc1NC(=O)C1CCCCC1',NULL),
	(208615,0,0,NULL,'Consistent with Molecular Formula','C15H18ClNO3',295.7651,NULL,'131319EF860A641E-FICuS-01-43','131319EF860A641E-FICTS-01-22','131319EF860A641E-uuuuu-01-F2','InChI=1S/C15H18ClNO3/c1-20-15(19)12-9-11(16)7-8-13(12)17-14(18)10-5-3-2-4-6-10/h7-10H,2-6H2,1H3,(H,17,18)','InChIKey=AXWRMWRONKZXKX-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ccc1NC(=O)C1CCCCC1',NULL),
	(208616,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O',293.1518,NULL,'6C80388C7A745500-FICuS-01-3B','B40BB6C91D4A52A3-FICTS-01-47','6C7C9F6945F98C4E-uuuuu-01-33','InChI=1S/C14H9ClN2O.ClH/c15-10-6-7-12-11(8-10)14(18)17-13(16-12)9-4-2-1-3-5-9;/h1-8H,(H,16,17,18);1H','InChIKey=VORHAFVHCJVLIL-UHFFFAOYSA-N','Cl.O=c1[nH]c(-c2ccccc2)nc2ccc(Cl)cc12',NULL),
	(208617,0,0,NULL,'Consistent with Molecular Formula','C14H8ClN3O3',301.6885,NULL,'C1B535CEA729880D-FICuS-01-69','9E49A9150BD0B5B8-FICTS-01-48','C1B535CEA729880D-uuuuu-01-18','InChI=1S/C14H8ClN3O3/c15-9-3-6-12-11(7-9)14(19)17-13(16-12)8-1-4-10(5-2-8)18(20)21/h1-7H,(H,16,17,19)','InChIKey=ABGDPSCFQOVRGG-UHFFFAOYSA-N','O=c1[nH]c(-c2ccc([N+](=O)[O-])cc2)nc2ccc(Cl)cc12',NULL),
	(208618,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O4',297.2696,NULL,'D3BB9E3006FF7D3F-FICuS-01-89','F1EB7E2A84179641-FICTS-01-3B','D3BB9E3006FF7D3F-uuuuu-01-38','InChI=1S/C15H11N3O4/c1-22-11-5-2-9(3-6-11)14-16-13-7-4-10(18(20)21)8-12(13)15(19)17-14/h2-8H,1H3,(H,16,17,19)','InChIKey=YWYUQDNDRDSBQZ-UHFFFAOYSA-N','COc1ccc(-c2nc3ccc([N+](=O)[O-])cc3c(=O)[nH]2)cc1',NULL),
	(208619,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O',262.7383,NULL,'D94D3B15E126F0EA-FICuS-01-71','69F1CFA8C859FB67-FICTS-01-6C','D94D3B15E126F0EA-uuuuu-01-20','InChI=1S/C14H15ClN2O/c15-10-6-7-11-12(8-10)16-13(17-14(11)18)9-4-2-1-3-5-9/h6-9H,1-5H2,(H,16,17,18)','InChIKey=OASZMKFGOOQRNQ-UHFFFAOYSA-N','O=c1[nH]c(C2CCCCC2)nc2cc(Cl)ccc12',NULL),
	(208620,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O',262.7383,NULL,'BBD28D84F87F0F9A-FICuS-01-94','0A83A4C97C5E32EC-FICTS-01-54','BBD28D84F87F0F9A-uuuuu-01-43','InChI=1S/C14H15ClN2O/c15-10-6-7-12-11(8-10)14(18)17-13(16-12)9-4-2-1-3-5-9/h6-9H,1-5H2,(H,16,17,18)','InChIKey=GINVXGSOAIDYEN-UHFFFAOYSA-N','O=c1[nH]c(C2CCCCC2)nc2ccc(Cl)cc12',NULL),
	(208621,0,1,NULL,'Consistent with Molecular Formula','C22H14ClN3O3',403.8239,NULL,'C9AA5D58E0C9AC3F-FICuS-01-99','B96BD6DEA4C7BAA7-FICTS-01-86','C9AA5D58E0C9AC3F-uuuuu-01-48','InChI=1S/C22H14ClN3O3/c23-18(11-14-7-3-1-4-8-14)16-12-17-19(13-20(16)26(28)29)24-21(25-22(17)27)15-9-5-2-6-10-15/h1-13H,(H,24,25,27)','InChIKey=RXDOLZCKFNLTOY-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)nc2cc([N+](=O)[O-])c(/C(Cl)=C/c3ccccc3)cc12','1'),
	(208622,0,1,NULL,'Consistent with Molecular Formula','C23H15ClN2O3',402.8361,NULL,'69041BFB783DEEA8-FICuS-01-7E','69041BFB783DEEA8-FICTS-01-5D','69041BFB783DEEA8-uuuuu-01-2D','InChI=1S/C23H15ClN2O3/c24-20(11-15-7-3-1-4-8-15)17-12-18-21(13-22(17)26(28)29)25-14-19(23(18)27)16-9-5-2-6-10-16/h1-14H,(H,25,27)','InChIKey=HVYIIKIMQGEMEM-UHFFFAOYSA-N','O=[N+]([O-])c1cc2ncc(-c3ccccc3)c(O)c2cc1/C(Cl)=C/c1ccccc1','1'),
	(208623,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2',275.1366,NULL,'385382EB3A754DDF-FICuS-01-6D','385382EB3A754DDF-FICTS-01-4C','385382EB3A754DDF-uuuuu-01-1C','InChI=1S/C14H8Cl2N2/c15-10-6-7-11-12(8-10)17-14(18-13(11)16)9-4-2-1-3-5-9/h1-8H','InChIKey=YHPZVDQRVXUAKF-UHFFFAOYSA-N','Clc1ccc2c(Cl)nc(-c3ccccc3)nc2c1',NULL),
	(208624,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2',275.1366,NULL,'895FB8BFDD158B1C-FICuS-01-91','895FB8BFDD158B1C-FICTS-01-70','895FB8BFDD158B1C-uuuuu-01-40','InChI=1S/C14H8Cl2N2/c15-10-6-7-12-11(8-10)13(16)18-14(17-12)9-4-2-1-3-5-9/h1-8H','InChIKey=XALHJBONTKQNKI-UHFFFAOYSA-N','Clc1ccc2nc(-c3ccccc3)nc(Cl)c2c1',NULL),
	(208625,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2N3O',318.1616,NULL,'A9F4F08FFB01F83E-FICuS-01-8E','A9F4F08FFB01F83E-FICTS-01-6D','A9F4F08FFB01F83E-uuuuu-01-3D','InChI=1S/C15H9Cl2N3O/c16-10-6-5-8(7-11(10)17)15-19-12-4-2-1-3-9(12)13(20-15)14(18)21/h1-7H,(H2,18,21)','InChIKey=PHNQJSCPEFQKSU-UHFFFAOYSA-N','NC(=O)c1nc(-c2ccc(Cl)c(Cl)c2)nc2ccccc12',NULL),
	(208626,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl3N2NaO2',376.5813,NULL,'877A4A89DAEC1205-FICuS-01-69','877A4A89DAEC1205-FICTS-01-48','0C9DA686BA97A0AD-uuuuu-01-34','InChI=1S/C15H7Cl3N2O2.Na/c16-8-2-4-12-9(6-8)13(15(21)22)20-14(19-12)7-1-3-10(17)11(18)5-7;/h1-6H,(H,21,22);/q;+1','InChIKey=KHVBUAIDOBYJDS-UHFFFAOYSA-N','O=C(O)c1nc(-c2ccc(Cl)c(Cl)c2)nc2ccc(Cl)cc12.[Na+]',NULL),
	(208627,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'CB0F34F6F55456D8-FICuS-01-70','CB0F34F6F55456D8-FICTS-01-4F','CB0F34F6F55456D8-uuuuu-01-1F','InChI=1S/C10H8N2O2/c1-6-11-8-5-3-2-4-7(8)9(12-6)10(13)14/h2-5H,1H3,(H,13,14)','InChIKey=XYVJAYUJAJRFLR-UHFFFAOYSA-N','Cc1nc(C(=O)O)c2ccccc2n1',NULL),
	(208628,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl3N2O2',367.6183,NULL,'CA1442E6D9DB45B6-FICuS-01-75','CA1442E6D9DB45B6-FICTS-01-54','CA1442E6D9DB45B6-uuuuu-01-24','InChI=1S/C16H9Cl3N2O2/c1-23-16(22)14-10-7-9(17)3-5-13(10)20-15(21-14)8-2-4-11(18)12(19)6-8/h2-7H,1H3','InChIKey=HPNOHKRDTXAADW-UHFFFAOYSA-N','COC(=O)c1nc(-c2ccc(Cl)c(Cl)c2)nc2ccc(Cl)cc12',NULL),
	(208629,1,0,NULL,'Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'56E834505D3962AC-FICuS-01-4C','56E834505D3962AC-FICTS-01-2B','4454C47E68F68CD4-uuuuu-01-17','InChI=1S/C21H23NO5/c1-26-18-4-3-13(9-16(18)23)12-21-7-5-20(25)22(21)8-6-14-10-19(27-2)17(24)11-15(14)21/h3-4,9-11,23-24H,5-8,12H2,1-2H3/t21-/m0/s1','InChIKey=GWKQLHJGOTWSOD-NRFANRHFSA-N','COc1ccc(CC23CCC(=O)N2CCc2cc(OC)c(O)cc23)cc1O','1'),
	(208630,1,0,NULL,'Consistent with Molecular Formula','C22H25NO5',383.4432,NULL,'ABC58DC3BB201A2B-FICuS-01-80','ABC58DC3BB201A2B-FICTS-01-5F','E3A09A4D785F0B00-uuuuu-01-0D','InChI=1S/C22H25NO5/c1-26-18-5-4-14(10-20(18)28-3)13-22-8-6-21(25)23(22)9-7-15-11-19(27-2)17(24)12-16(15)22/h4-5,10-12,24H,6-9,13H2,1-3H3/t22-/m0/s1','InChIKey=AJTRTRRZURYJBQ-QFIPXVFZSA-N','COc1cc2c(cc1O)C1(Cc3ccc(OC)c(OC)c3)CCC(=O)N1CC2','1'),
	(208631,1,0,NULL,'Consistent with Molecular Formula','C21H21NO5',367.4006,NULL,'057AFCD03DDB44AC-FICuS-01-8A','057AFCD03DDB44AC-FICTS-01-69','057AFCD03DDB44AC-uuuuu-01-39','InChI=1S/C21H21NO5/c1-26-15-9-13-12(7-14(15)23)10-21-5-3-17(24)22(21)6-4-11-8-16(27-2)20(25)18(13)19(11)21/h7-9,23,25H,3-6,10H2,1-2H3','InChIKey=SPEGKEJJLFGOID-UHFFFAOYSA-N','COc1cc2c(cc1O)CC13CCC(=O)N1CCc1cc(OC)c(O)c-2c13','1'),
	(208632,0,0,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,'5,8-Dihydroxy-2-(2-phenylethyl)chromone','6C5ED559A4E03EBF-FICuS-01-8B','52D111719E03077D-FICTS-01-0F','6C5ED559A4E03EBF-uuuuu-01-3A','InChI=1S/C17H14O4/c18-13-8-9-14(19)17-16(13)15(20)10-12(21-17)7-6-11-4-2-1-3-5-11/h1-5,8-10,18-19H,6-7H2','InChIKey=NKMJZJDVLMDPGO-UHFFFAOYSA-N','O=c1cc(CCc2ccccc2)oc2c(O)ccc(O)c12',NULL),
	(208633,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ N N Cl Cl ]','C8H22Cl2N2PtSi2',468.4432,NULL,'F1D730B4B0C233B2-FICuS-01-53','F1D730B4B0C233B2-FICTS-01-32','415DE791770943B0-uuuuu-01-EA','InChI=1S/2C4H11NSi.2ClH.Pt/c2*1-6(2,3)4-5;;;/h2*4H2,1-3H3;2*1H;/q;;;;+2/p-2','InChIKey=DABKUJPTEHTFJK-UHFFFAOYSA-L','C[Si](C)(C)CN[Pt+2]([ClH-])([ClH-])NC[Si](C)(C)C',NULL),
	(208634,0,0,NULL,'Consistent with Molecular Formula','C5H6OS4',210.3418,NULL,'9C14674DC0E22638-FICuS-01-4A','9C14674DC0E22638-FICTS-01-29','CC516FC251D79E1B-uuuuu-01-25','InChI=1S/C5H6OS4/c1-7-4-3(6)5(8-2)10-9-4/h1-2H3','InChIKey=AMSLVAGKYMPJGI-UHFFFAOYSA-N','CSc1s[s+]c(SC)c1[O-]',NULL),
	(208635,0,0,NULL,'Consistent with Molecular Formula','C20H25Cl2N3O',394.343,'1,3-Propanediamine, N-(2-chloroethyl)-N\'-(2-methoxy-9- acridinyl)-N-methyl-, dihydrochloride','2F209A3CEA1DE643-FICuS-01-6E','2F209A3CEA1DE643-FICTS-01-4D','2FDC3DD9D5903F0D-uuuuu-01-38','InChI=1S/C20H24ClN3O.ClH/c1-24(13-10-21)12-5-11-22-20-16-6-3-4-7-18(16)23-19-9-8-15(25-2)14-17(19)20;/h3-4,6-9,14H,5,10-13H2,1-2H3,(H,22,23);1H','InChIKey=LGUSPCRJHJGPTQ-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCCN(C)CCCl)c2c1.Cl',NULL),
	(208636,0,0,NULL,'Consistent with Molecular Formula','C21H27Cl2N3O',408.3698,NULL,'B557091581D92326-FICuS-01-2C','B557091581D92326-FICTS-01-0B','B5ABAEF0BE54FA68-uuuuu-01-51','InChI=1S/C21H26ClN3O.ClH/c1-3-25(14-11-22)13-6-12-23-21-17-7-4-5-8-19(17)24-20-10-9-16(26-2)15-18(20)21;/h4-5,7-10,15H,3,6,11-14H2,1-2H3,(H,23,24);1H','InChIKey=PJFAIZDZIBOSRU-UHFFFAOYSA-N','CCN(CCCl)CCCNc1c2ccccc2nc2ccc(OC)cc12.Cl',NULL),
	(208637,0,0,NULL,'Consistent with Molecular Formula','C16H28N4O4',340.4216,NULL,'03AB68799F26FD19-FICuS-01-66','03AB68799F26FD19-FICTS-01-45','03AB68799F26FD19-uuuuu-01-15','InChI=1S/C16H28N4O4/c17-1-3-19-5-9-21-13-15-23-11-7-20(4-2-18)8-12-24-16-14-22-10-6-19/h3-16H2','InChIKey=ATOJSDFYKAFFNY-UHFFFAOYSA-N','N#CCN1CCOCCOCCN(CC#N)CCOCCOCC1',NULL),
	(208638,0,0,NULL,'Consistent with Molecular Formula','C6H13NO3Si',175.2596,NULL,'35BEEAB0C0A70CAF-FICuS-01-93','35BEEAB0C0A70CAF-FICTS-01-72','35BEEAB0C0A70CAF-uuuuu-01-42','InChI=1S/C6H13NO3Si/c1-4-8-11-9-5-2-7(1)3-6-10-11/h11H,1-6H2','InChIKey=PZRZYNDNPQRQRN-UHFFFAOYSA-N','C1CN2CCO[SiH](O1)OCC2',NULL),
	(208639,0,0,NULL,'Consistent with Molecular Formula','C7H14ClNO3Si',223.7315,NULL,'763E1827A1202A5C-FICuS-01-3D','763E1827A1202A5C-FICTS-01-1C','763E1827A1202A5C-uuuuu-01-EC','InChI=1S/C7H14ClNO3Si/c8-7-13-10-4-1-9(2-5-11-13)3-6-12-13/h1-7H2','InChIKey=METVSRFIOHSNJX-UHFFFAOYSA-N','ClC[Si]12OCCN(CCO1)CCO2',NULL),
	(208640,0,0,NULL,'Consistent with Molecular Formula','C7H13Cl2NO3Si',258.1766,NULL,'FEF36E5F69E1A38D-FICuS-01-96','FEF36E5F69E1A38D-FICTS-01-75','FEF36E5F69E1A38D-uuuuu-01-45','InChI=1S/C7H13Cl2NO3Si/c8-7(9)14-11-4-1-10(2-5-12-14)3-6-13-14/h7H,1-6H2','InChIKey=LQYJQRDMSDGONO-UHFFFAOYSA-N','ClC(Cl)[Si]12OCCN(CCO1)CCO2',NULL),
	(208641,0,0,NULL,'Consistent with Molecular Formula','C9H18ClNO3Si',251.7851,NULL,'768F8595D2B6A52D-FICuS-01-67','768F8595D2B6A52D-FICTS-01-46','768F8595D2B6A52D-uuuuu-01-16','InChI=1S/C9H18ClNO3Si/c10-2-1-9-15-12-6-3-11(4-7-13-15)5-8-14-15/h1-9H2','InChIKey=ZWMZODRUDVNBOM-UHFFFAOYSA-N','ClCCC[Si]12OCCN(CCO1)CCO2',NULL),
	(208642,0,0,NULL,'Consistent with Molecular Formula','C10H18N2O3Si',242.3498,NULL,'7B4A85B95C4BE0C1-FICuS-01-74','7B4A85B95C4BE0C1-FICTS-01-53','7B4A85B95C4BE0C1-uuuuu-01-23','InChI=1S/C10H18N2O3Si/c11-3-1-2-10-16-13-7-4-12(5-8-14-16)6-9-15-16/h1-2,4-10H2','InChIKey=CGPZMTAMGCNLFK-UHFFFAOYSA-N','N#CCCC[Si]12OCCN(CCO1)CCO2',NULL),
	(208643,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O3Si',280.3986,NULL,'7CE5831242D2BBA1-FICuS-01-5B','7CE5831242D2BBA1-FICTS-01-3A','7CE5831242D2BBA1-uuuuu-01-0A','InChI=1S/C13H20N2O3Si/c1-2-4-13(5-3-1)14-12-19-16-9-6-15(7-10-17-19)8-11-18-19/h1-5,14H,6-12H2','InChIKey=YGHSPISFNKUQEY-UHFFFAOYSA-N','c1ccc(NC[Si]23OCCN(CCO2)CCO3)cc1',NULL),
	(208644,0,0,NULL,'Consistent with Molecular Formula','C8H17NO3Si',203.3132,NULL,'6A46CCADA37E11F0-FICuS-01-7B','6A46CCADA37E11F0-FICTS-01-5A','6A46CCADA37E11F0-uuuuu-01-2A','InChI=1S/C8H17NO3Si/c1-13-10-6-2-3-9(4-7-11-13)5-8-12-13/h2-8H2,1H3','InChIKey=ITWMDVCUTCPPHI-UHFFFAOYSA-N','C[Si]12OCCCN(CCO1)CCO2',NULL),
	(208645,0,0,NULL,'Consistent with Molecular Formula','C21H36N6O6',468.552,'N2,N4,N6-Triisobutyryloxymthyl-N2,N4,N6-trimethylmelamine','CF243F761659F9C1-FICuS-01-64','CF243F761659F9C1-FICTS-01-43','CF243F761659F9C1-uuuuu-01-13','InChI=1S/C21H36N6O6/c1-13(2)16(28)31-10-25(7)19-22-20(26(8)11-32-17(29)14(3)4)24-21(23-19)27(9)12-33-18(30)15(5)6/h13-15H,10-12H2,1-9H3','InChIKey=ZSXOANIPCHTAHO-UHFFFAOYSA-N','CC(C)C(=O)OCN(C)c1nc(N(C)COC(=O)C(C)C)nc(N(C)COC(=O)C(C)C)n1',NULL),
	(208646,0,0,NULL,'Consistent with Molecular Formula','C24H42N6O6',510.6324,'N2,N4,N6-Tripivaloyloxymethyl-N2,N4,N6-trimethylmelamine','A7AFA704FA3A949B-FICuS-01-85','A7AFA704FA3A949B-FICTS-01-64','A7AFA704FA3A949B-uuuuu-01-34','InChI=1S/C24H42N6O6/c1-22(2,3)16(31)34-13-28(10)19-25-20(29(11)14-35-17(32)23(4,5)6)27-21(26-19)30(12)15-36-18(33)24(7,8)9/h13-15H2,1-12H3','InChIKey=MIHXHXSBWFLLEV-UHFFFAOYSA-N','CN(COC(=O)C(C)(C)C)c1nc(N(C)COC(=O)C(C)(C)C)nc(N(C)COC(=O)C(C)(C)C)n1',NULL),
	(208647,2,1,NULL,'Consistent with Molecular Formula','C17H22N2O2',286.373,'Absouline','B89E50A423928901-FICuS-01-3B','B89E50A423928901-FICTS-01-1A','014A980011C6FF0B-uuuuu-01-F6','InChI=1S/C17H22N2O2/c1-21-14-7-4-13(5-8-14)6-9-17(20)18-15-10-12-19-11-2-3-16(15)19/h4-9,15-16H,2-3,10-12H2,1H3,(H,18,20)/b9-6+/t15-,16?/m1/s1','InChIKey=SBFIICJNXKHXND-MOGIRITDSA-N','COc1ccc(/C=C/C(=O)NC2CCN3CCCC23)cc1','1'),
	(208648,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O4',354.4048,'Diazaquinomycin A','0F6E4E36736051DE-FICuS-01-59','BFA2241C965736B3-FICTS-01-34','0F6E4E36736051DE-uuuuu-01-08','InChI=1S/C20H22N2O4/c1-5-7-11-9(3)19(25)21-15-13(11)17(23)14-12(8-6-2)10(4)20(26)22-16(14)18(15)24/h5-8H2,1-4H3,(H,21,25)(H,22,26)','InChIKey=WZZGVUSWZMBPPL-UHFFFAOYSA-N','CCCc1c2c([nH]c(=O)c1C)C(=O)c1[nH]c(=O)c(C)c(CCC)c1C2=O',NULL),
	(208649,5,0,NULL,'Consistent with Molecular Formula','C15H24NaO11S',435.3978,'Propyl .alpha.,.beta.-D-glucopyranoside-6-sulfonic acid, sodium salt, tri-O-acatate, monohydrate (3:2 mixture)','C568EB5EC8992A24-FICuS-01-74','C568EB5EC8992A24-FICTS-01-53','4E8F0751A8E2988C-uuuuu-01-16','InChI=1S/C15H24O11S.Na/c1-5-6-22-15-14(25-10(4)18)13(24-9(3)17)12(23-8(2)16)11(26-15)7-27(19,20)21;/h11-15H,5-7H2,1-4H3,(H,19,20,21);/q;+1','InChIKey=CIFAIOCRAPCYNF-UHFFFAOYSA-N','CCCOC1OC(CS(=O)(=O)O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O.[Na+]','1'),
	(208650,5,0,NULL,'Consistent with Molecular Formula','C9H16NaO8S',307.2704,'Allyl .alpha.,.beta.-D-glucopyranoside-6-sulfonic acid,sodium salt (.alpha.,.beta. anomers = 6:1)','B011A7AA5CFB9677-FICuS-01-72','B011A7AA5CFB9677-FICTS-01-51','3BF64BA53C8024DF-uuuuu-01-21','InChI=1S/C9H16O8S.Na/c1-2-3-16-9-8(12)7(11)6(10)5(17-9)4-18(13,14)15;/h2,5-12H,1,3-4H2,(H,13,14,15);/q;+1','InChIKey=XQEFRUUODQPSLV-UHFFFAOYSA-N','C=CCOC1OC(CS(=O)(=O)O)C(O)C(O)C1O.[Na+]','1'),
	(208651,2,0,NULL,'Consistent with Molecular Formula','C10H15ClN5NaO11P3',532.6194,'2-Chloro-2\',3\'-dideoxyadenosine-5\'-triphosphate, tetrasodium salt','F8461985924FC525-FICuS-01-4A','F8461985924FC525-FICTS-01-29','73A1F58AF234778D-uuuuu-01-0F','InChI=1S/C10H15ClN5O11P3.Na/c11-10-14-8(12)7-9(15-10)16(4-13-7)6-2-1-5(25-6)3-24-29(20,21)27-30(22,23)26-28(17,18)19;/h4-6H,1-3H2,(H,20,21)(H,22,23)(H2,12,14,15)(H2,17,18,19);/q;+1','InChIKey=HXILWMXZXOVHEY-UHFFFAOYSA-N','Nc1nc(Cl)nc2c1ncn2C1CCC(COP(=O)(O)OP(=O)(O)OP(=O)(O)O)O1.[Na+]','1'),
	(208652,4,0,NULL,'Consistent with Molecular Formula','C31H39N3O5',533.6662,'(-)-Roemeridine','6D6EBEA5DCF07F06-FICuS-01-99','6D6EBEA5DCF07F06-FICTS-01-78','D941B5EEDCE7F149-uuuuu-01-40','InChI=1S/C31H39N3O5/c1-34-11-7-17-12-24(38-4)28(35)27-26(17)21(34)15-30(27)8-9-31(25(16-30)39-5)29-18(6-10-32-31)19-13-22(36-2)23(37-3)14-20(19)33-29/h12-14,21,25,32-33,35H,6-11,15-16H2,1-5H3/t21?,25-,30+,31+/m1/s1','InChIKey=ZEQJFLRBPFWVDX-LGFSPVNFSA-N','COc1cc2[nH]c3c(c2cc1OC)CCNC31CCC2(CC3c4c(cc(OC)c(O)c42)CCN3C)CC1OC','1'),
	(208653,4,0,NULL,'Consistent with Molecular Formula','C31H39N3O5',533.6662,'(-)-Roehybridine','C2B878F3D0DC82BF-FICuS-01-8B','C2B878F3D0DC82BF-FICTS-01-6A','D941B5EEDCE7F149-uuuuu-01-40','InChI=1S/C31H39N3O5/c1-34-11-7-17-12-24(38-4)28(35)27-26(17)21(34)15-30(27)8-9-31(25(16-30)39-5)29-18(6-10-32-31)19-13-22(36-2)23(37-3)14-20(19)33-29/h12-14,21,25,32-33,35H,6-11,15-16H2,1-5H3/t21?,25-,30+,31+/m0/s1','InChIKey=ZEQJFLRBPFWVDX-LIDVWUJLSA-N','COc1cc2[nH]c3c(c2cc1OC)CCNC31CCC2(CC3c4c(cc(OC)c(O)c42)CCN3C)CC1OC','1'),
	(208654,0,0,'77-92-9','Consistent with Molecular Formula','C6H8O7',192.125,'Citric acid, anhydrous\n1,2,3-Propanetricarboxylic acid, 2-hydroxy-','B84021BC6FAA3F58-FICuS-01-71','B84021BC6FAA3F58-FICTS-01-50','B84021BC6FAA3F58-uuuuu-01-20','InChI=1S/C6H8O7/c7-3(8)1-6(13,5(11)12)2-4(9)10/h13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=KRKNYBCHXYNGOX-UHFFFAOYSA-N','O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(208655,0,0,'78-98-8','Consistent with Molecular Formula','C3H4O2',72.0634,'Methylglyoxal','7965982269EED3D8-FICuS-01-63','7965982269EED3D8-FICTS-01-42','7965982269EED3D8-uuuuu-01-12','InChI=1S/C3H4O2/c1-3(5)2-4/h2H,1H3','InChIKey=AIJULSRZWUXGPQ-UHFFFAOYSA-N','CC(=O)C=O',NULL),
	(208656,0,4,'116-31-4','Consistent with Molecular Formula','C20H28O',284.4406,'Retinal','9EE3B6DC09D77F02-FICuS-01-7F','9EE3B6DC09D77F02-FICTS-01-5E','B051CA81994CDB84-uuuuu-01-16','InChI=1S/C20H28O/c1-16(8-6-9-17(2)13-15-21)11-12-19-18(3)10-7-14-20(19,4)5/h6,8-9,11-13,15H,7,10,14H2,1-5H3/b9-6+,12-11+,16-8+,17-13+','InChIKey=NCYCYZXNIZJOKI-OVSJKPMPSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C=O)C(C)(C)CCC1','1'),
	(208657,2,1,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,'Santolina polyacetylene 18','991EF9AE921B663F-FICuS-01-77','991EF9AE921B663F-FICTS-01-56','991EF9AE921B663F-uuuuu-01-26','InChI=1S/C15H12O4/c1-3-4-5-6-7-13-8-10-15(19-13)14(9-11-17-15)18-12(2)16/h7-11,14H,1-2H3','InChIKey=XQVRVLVORPSYNU-UHFFFAOYSA-N','CC#CC#C/C=C1\\C=CC2(OC=CC2OC(C)=O)O1','1'),
	(208658,1,0,NULL,'Consistent with Molecular Formula','C18H14N4O5',366.3324,NULL,'F8E9E70E539DB7B0-FICuS-01-84','28453AA864DAD744-FICTS-01-38','F8E9E70E539DB7B0-uuuuu-01-33','InChI=1S/C18H14N4O5/c1-10-15(20-19-14-5-3-2-4-13(14)18(26)27)17(25)22(21-10)16(24)11-6-8-12(23)9-7-11/h2-9,15,23H,1H3,(H,26,27)','InChIKey=HKSUQXFHPYFLSZ-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccc(O)cc2)C(=O)C1/N=N/c1ccccc1C(=O)O','1'),
	(208659,1,0,NULL,'Consistent with Molecular Formula','C18H13BrN4O4',429.2291,NULL,'28F9F96A4F3F8BE5-FICuS-01-8D','8BAFEB56A94E25A0-FICTS-01-64','28F9F96A4F3F8BE5-uuuuu-01-3C','InChI=1S/C18H13BrN4O4/c1-10-15(21-20-14-9-5-3-7-12(14)18(26)27)17(25)23(22-10)16(24)11-6-2-4-8-13(11)19/h2-9,15H,1H3,(H,26,27)','InChIKey=IQUMGZSWKUHSBS-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccccc2Br)C(=O)C1/N=N/c1ccccc1C(=O)O','1'),
	(208660,1,0,NULL,'Consistent with Molecular Formula','C18H14N4O5',366.3324,NULL,'342EB9DEAD91EB77-FICuS-01-8D','579BDFA670480094-FICTS-01-2E','342EB9DEAD91EB77-uuuuu-01-3C','InChI=1S/C18H14N4O5/c1-10-15(20-19-13-8-4-2-6-11(13)18(26)27)17(25)22(21-10)16(24)12-7-3-5-9-14(12)23/h2-9,15,23H,1H3,(H,26,27)','InChIKey=ZMKSSTYAZJAGJR-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccccc2O)C(=O)C1/N=N/c1ccccc1C(=O)O','1'),
	(208661,1,0,NULL,'Consistent with Molecular Formula','C18H12ClN5O6',429.7757,NULL,'5729C3AEA4C944D7-FICuS-01-6E','2B1149A18345CB88-FICTS-01-24','5729C3AEA4C944D7-uuuuu-01-1D','InChI=1S/C18H12ClN5O6/c1-9-15(21-20-14-5-3-2-4-13(14)18(27)28)17(26)23(22-9)16(25)10-6-11(19)8-12(7-10)24(29)30/h2-8,15H,1H3,(H,27,28)','InChIKey=FVXHANQYPFMYAF-UHFFFAOYSA-N','CC1=NN(C(=O)c2cc(Cl)cc([N+](=O)[O-])c2)C(=O)C1/N=N/c1ccccc1C(=O)O','1'),
	(208662,1,0,NULL,'Consistent with Molecular Formula','C18H13N5O6',395.3306,NULL,'1FE65AB2448BECD0-FICuS-01-81','19920BACD5354741-FICTS-01-22','1FE65AB2448BECD0-uuuuu-01-30','InChI=1S/C18H13N5O6/c1-10-15(20-19-14-5-3-2-4-13(14)18(26)27)17(25)22(21-10)16(24)11-6-8-12(9-7-11)23(28)29/h2-9,15H,1H3,(H,26,27)','InChIKey=JFFACAUNKYTWPV-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccc([N+](=O)[O-])cc2)C(=O)C1/N=N/c1ccccc1C(=O)O','1'),
	(208663,2,0,NULL,'Consistent with Molecular Formula','C19H18N4O3',350.3762,NULL,'9D5C29BE56B341E9-FICuS-01-71','7F934135D38CDF5F-FICTS-01-53','9D5C29BE56B341E9-uuuuu-01-20','InChI=1S/C19H18N4O3/c1-12-17(21-20-16-11-7-6-10-15(16)19(25)26)13(2)23(22-12)18(24)14-8-4-3-5-9-14/h3-11,13,17H,1-2H3,(H,25,26)','InChIKey=NYNDRZGGPYPPOU-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccccc2)C(C)C1/N=N/c1ccccc1C(=O)O','1'),
	(208664,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O',318.3774,NULL,'E2E3EA70596E535E-FICuS-01-6E','E2E3EA70596E535E-FICTS-01-4D','E2E3EA70596E535E-uuuuu-01-1D','InChI=1S/C19H18N4O/c1-13-8-7-11-17(12-13)20-21-18-14(2)22-23(15(18)3)19(24)16-9-5-4-6-10-16/h4-12H,1-3H3','InChIKey=HJCWZCKOXYLSJW-UHFFFAOYSA-N','Cc1cccc(/N=N/c2c(C)nn(C(=O)c3ccccc3)c2C)c1',NULL),
	(208665,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O',318.3774,NULL,'1A7518E6E9B4CA8B-FICuS-01-7B','1A7518E6E9B4CA8B-FICTS-01-5A','1A7518E6E9B4CA8B-uuuuu-01-2A','InChI=1S/C19H18N4O/c1-13-9-11-16(12-10-13)19(24)23-15(3)18(14(2)22-23)21-20-17-7-5-4-6-8-17/h4-12H,1-3H3','InChIKey=KEEJDHOWSNGJIU-UHFFFAOYSA-N','Cc1ccc(C(=O)n2nc(C)c(/N=N/c3ccccc3)c2C)cc1',NULL),
	(208666,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN4O',352.8225,NULL,'B2B074A9E0F63A0B-FICuS-01-69','B2B074A9E0F63A0B-FICTS-01-48','B2B074A9E0F63A0B-uuuuu-01-18','InChI=1S/C19H17ClN4O/c1-12-7-6-8-15(11-12)21-22-18-13(2)23-24(14(18)3)19(25)16-9-4-5-10-17(16)20/h4-11H,1-3H3','InChIKey=JXOBCRBBJRCGPW-UHFFFAOYSA-N','Cc1cccc(/N=N/c2c(C)nn(C(=O)c3ccccc3Cl)c2C)c1',NULL),
	(208667,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O2',334.3768,NULL,'1D02F1331C69B329-FICuS-01-3E','1D02F1331C69B329-FICTS-01-1D','1D02F1331C69B329-uuuuu-01-ED','InChI=1S/C19H18N4O2/c1-12-5-4-6-16(11-12)20-21-18-13(2)22-23(14(18)3)19(25)15-7-9-17(24)10-8-15/h4-11,24H,1-3H3','InChIKey=LNAFQAIKISJKDO-UHFFFAOYSA-N','Cc1cccc(/N=N/c2c(C)nn(C(=O)c3ccc(O)cc3)c2C)c1',NULL),
	(208668,0,0,NULL,'Consistent with Molecular Formula','C18H15BrN4O2',399.2461,NULL,'09E664032E358AB5-FICuS-01-47','09E664032E358AB5-FICTS-01-26','09E664032E358AB5-uuuuu-01-F6','InChI=1S/C18H15BrN4O2/c1-11-17(21-20-13-7-4-3-5-8-13)12(2)23(22-11)18(25)16-14(19)9-6-10-15(16)24/h3-10,24H,1-2H3','InChIKey=PZHVFTLCWGZDMM-UHFFFAOYSA-N','Cc1nn(C(=O)c2c(O)cccc2Br)c(C)c1/N=N/c1ccccc1',NULL),
	(208669,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O2',354.7951,NULL,'6D42CC8ABDAFA260-FICuS-01-8C','6D42CC8ABDAFA260-FICTS-01-6B','6D42CC8ABDAFA260-uuuuu-01-3B','InChI=1S/C18H15ClN4O2/c1-11-17(21-20-13-7-4-3-5-8-13)12(2)23(22-11)18(25)16-14(19)9-6-10-15(16)24/h3-10,24H,1-2H3','InChIKey=KZKRLNVQYIURES-UHFFFAOYSA-N','Cc1nn(C(=O)c2c(O)cccc2Cl)c(C)c1/N=N/c1ccccc1',NULL),
	(208670,1,0,NULL,'Consistent with Molecular Formula','C19H16N4O4',364.3598,NULL,'7270857FA74EC1E8-FICuS-01-63','8678A8E4F51C41F5-FICTS-01-44','7270857FA74EC1E8-uuuuu-01-12','InChI=1S/C19H16N4O4/c1-11-7-9-13(10-8-11)17(24)23-18(25)16(12(2)22-23)21-20-15-6-4-3-5-14(15)19(26)27/h3-10,16H,1-2H3,(H,26,27)','InChIKey=AUHYMQXXPORJMG-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccc(C)cc2)C(=O)C1/N=N/c1ccccc1C(=O)O','1'),
	(208671,1,0,NULL,'Consistent with Molecular Formula','C18H14N4O4',350.333,NULL,'15645781E5DF25AC-FICuS-01-5B','414D72C4260A4143-FICTS-01-08','15645781E5DF25AC-uuuuu-01-0A','InChI=1S/C18H14N4O4/c1-11-15(20-19-14-10-6-5-9-13(14)18(25)26)17(24)22(21-11)16(23)12-7-3-2-4-8-12/h2-10,15H,1H3,(H,25,26)','InChIKey=OINAKONFDMULMT-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccccc2)C(=O)C1/N=N/c1ccccc1C(=O)O','1'),
	(208672,2,0,NULL,'Consistent with Molecular Formula','C12H12FNO3S',269.2901,NULL,'91F024F7855F110F-FICuS-01-4A','91F024F7855F110F-FICTS-01-29','7DB7A736E6929AF5-uuuuu-01-26','InChI=1S/C12H12FNO3S/c1-7(15)14-10(12(16)17)6-18-11(14)8-2-4-9(13)5-3-8/h2-5,10-11H,6H2,1H3,(H,16,17)/t10-,11-/m0/s1','InChIKey=QRPAQKCEQIGTSY-QWRGUYRKSA-N','CC(=O)N1C(C(=O)O)CSC1c1ccc(F)cc1','1'),
	(208673,2,0,NULL,'Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'670EFBE27A6CAD2B-FICuS-01-92','670EFBE27A6CAD2B-FICTS-01-71','F0384148C2BEFDBF-uuuuu-01-36','InChI=1S/C11H12N2O3S/c1-7(14)13-9(11(15)16)6-17-10(13)8-2-4-12-5-3-8/h2-5,9-10H,6H2,1H3,(H,15,16)/t9-,10-/m0/s1','InChIKey=PGNNUDBPLCZCCO-UWVGGRQHSA-N','CC(=O)N1C(C(=O)O)CSC1c1ccncc1','1'),
	(208674,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'E940EFF31F30F593-FICuS-01-6E','E940EFF31F30F593-FICTS-01-4D','E940EFF31F30F593-uuuuu-01-1D','InChI=1S/C14H13NO2/c1-16-13-8-11-4-3-10(5-6-15)7-12(11)9-14(13)17-2/h3-4,7-9H,5H2,1-2H3','InChIKey=BEFXAEJYFVNMQB-UHFFFAOYSA-N','COc1cc2ccc(CC#N)cc2cc1OC',NULL),
	(208675,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'719ECFECB06D2E0B-FICuS-01-93','719ECFECB06D2E0B-FICTS-01-72','719ECFECB06D2E0B-uuuuu-01-42','InChI=1S/C11H13NO3/c1-7-9(13-2)5-10(14-3)8(6-12)11(7)15-4/h5H,1-4H3','InChIKey=JQIZOIBAGFZPRW-UHFFFAOYSA-N','COc1cc(OC)c(C#N)c(OC)c1C',NULL),
	(208676,0,2,NULL,'Consistent with Molecular Formula','C15H12Br2N4O3',456.0928,NULL,'EF1C2BC77940F2C2-FICuS-01-75','EF1C2BC77940F2C2-FICTS-01-54','EF1C2BC77940F2C2-uuuuu-01-24','InChI=1S/C15H12Br2N4O3/c16-11-1-3-13(22)9(5-11)7-18-20-15(24)21-19-8-10-6-12(17)2-4-14(10)23/h1-8,22-23H,(H2,20,21,24)','InChIKey=UXBYQJIQRYVDEN-UHFFFAOYSA-N','O=C(N/N=C/c1cc(Br)ccc1O)N/N=C/c1cc(Br)ccc1O','1'),
	(208677,1,1,NULL,'Consistent with Molecular Formula','C13H12O6',264.2342,'Butanedioic acid, 2-(1,3-benzodioxol-5-ylmethylene)-3-methyl-, (2E)-','6BEA30F17D593549-FICuS-01-5D','6BEA30F17D593549-FICTS-01-3C','9CA566BD037AED92-uuuuu-01-29','InChI=1S/C13H12O6/c1-7(12(14)15)9(13(16)17)4-8-2-3-10-11(5-8)19-6-18-10/h2-5,7H,6H2,1H3,(H,14,15)(H,16,17)/b9-4+','InChIKey=WIISKXZMFXNYTA-RUDMXATFSA-N','CC(C(=O)O)/C(=C\\c1ccc2c(c1)OCO2)C(=O)O','1'),
	(208678,0,0,NULL,'Consistent with Molecular Formula','C18H11NO3',289.2898,NULL,'824084DA2DFBE546-FICuS-01-68','CFE3409CBEA66F7F-FICTS-01-7E','824084DA2DFBE546-uuuuu-01-17','InChI=1S/C18H11NO3/c20-18-14-8-16-15(21-9-22-16)7-13(14)12-6-5-10-3-1-2-4-11(10)17(12)19-18/h1-8H,9H2,(H,19,20)','InChIKey=BTCMFYBRRRWIKA-UHFFFAOYSA-N','O=c1[nH]c2c3ccccc3ccc2c2cc3c(cc12)OCO3',NULL),
	(208679,0,0,NULL,'Consistent with Molecular Formula','C38H54N14O16',962.9288,NULL,'048FDFD7E712EB64-FICuS-01-7E','048FDFD7E712EB64-FICTS-01-5D','048FDFD7E712EB64-uuuuu-01-2D','InChI=1S/C38H54N14O16/c1-3-67-37(65)47-33(61)23-19-51(35(63)45-31(23)59)21-29(57)43-17-27(55)41-15-25(53)39-7-5-9-49-11-13-50(14-12-49)10-6-8-40-26(54)16-42-28(56)18-44-30(58)22-52-20-24(32(60)46-36(52)64)34(62)48-38(66)68-4-2/h19-20H,3-18,21-22H2,1-2H3,(','InChIKey=FKXGNYAKHNAEET-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CC(=O)NCC(=O)NCC(=O)NCCCN2CCN(CCCNC(=O)CNC(=O)CNC(=O)Cn3cc(C(=O)NC(=O)OCC)c(=O)[nH]c3=O)CC2)c(=O)[nH]c1=O',NULL),
	(208680,0,0,NULL,'Consistent with Molecular Formula','C28H36N10O13',720.6516,NULL,'7B761C4741CB29EA-FICuS-01-67','7B761C4741CB29EA-FICTS-01-46','7B761C4741CB29EA-uuuuu-01-16','InChI=1S/C28H36N10O13/c1-3-50-27(48)33-23(44)16-13-37(25(46)31-21(16)42)10-7-35-5-8-36(9-6-35)20(41)12-30-18(39)11-29-19(40)15-38-14-17(22(43)32-26(38)47)24(45)34-28(49)51-4-2/h13-14H,3-12,15H2,1-2H3,(H,29,40)(H,30,39)(H,31,42,46)(H,32,43,47)(H,33,44,48)(','InChIKey=ZDYVIFJKDRDTLO-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCN2CCN(C(=O)CNC(=O)CNC(=O)Cn3cc(C(=O)NC(=O)OCC)c(=O)[nH]c3=O)CC2)c(=O)[nH]c1=O',NULL),
	(208681,0,0,NULL,'Consistent with Molecular Formula','C48H78N10O12',987.204,NULL,'2E7179ADD11DA123-FICuS-01-5C','2E7179ADD11DA123-FICTS-01-3B','2E7179ADD11DA123-uuuuu-01-0B','InChI=1S/C48H78N10O12/c1-3-69-47(67)53-43(63)37-35-57(45(65)51-41(37)61)29-19-15-11-7-5-9-13-17-23-39(59)49-25-21-27-55-31-33-56(34-32-55)28-22-26-50-40(60)24-18-14-10-6-8-12-16-20-30-58-36-38(42(62)52-46(58)66)44(64)54-48(68)70-4-2/h35-36H,3-34H2,1-2H3,(','InChIKey=PWLQEDMRSMOLSP-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCCCCCCCCCC(=O)NCCCN2CCN(CCCNC(=O)CCCCCCCCCCn3cc(C(=O)NC(=O)OCC)c(=O)[nH]c3=O)CC2)c(=O)[nH]c1=O',NULL),
	(208682,1,0,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'83D57A5811874515-FICuS-01-30','83D57A5811874515-FICTS-01-0F','83D57A5811874515-uuuuu-01-DF','InChI=1S/C16H16O5/c1-7-6-21-15-12(7)16(3,19)13-8(2)10(20-4)5-9(17)11(13)14(15)18/h5-6,17,19H,1-4H3','InChIKey=UGIZRFRSCNHRSP-UHFFFAOYSA-N','COc1cc(O)c2c(c1C)C(C)(O)c1c(C)coc1C2=O','1'),
	(208683,0,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'163426F1E0C7D358-FICuS-01-47','163426F1E0C7D358-FICTS-01-26','163426F1E0C7D358-uuuuu-01-F6','InChI=1S/C16H14O4/c1-7-6-20-16-12(7)9(3)13-8(2)11(19-4)5-10(17)14(13)15(16)18/h5-6,17H,3H2,1-2,4H3','InChIKey=JPMXAJASGMGCMJ-UHFFFAOYSA-N','C=C1c2c(C)coc2C(=O)c2c(O)cc(OC)c(C)c21',NULL),
	(208684,3,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,'2H-Benzopyran-2,4-diol, 6.beta.-phenyltetrahydro-','C3B7F96CB08DB827-FICuS-01-7F','C3B7F96CB08DB827-FICTS-01-5E','D42F894D141F5F51-uuuuu-01-0C','InChI=1S/C11H14O3/c12-9-6-10(14-11(13)7-9)8-4-2-1-3-5-8/h1-5,9-13H,6-7H2/t9?,10-,11?/m0/s1','InChIKey=LVCXTYWOMITDAU-YVNMAJEFSA-N','OC1CC(O)OC(c2ccccc2)C1','1'),
	(208685,2,0,NULL,'Consistent with Molecular Formula','C25H28O4',392.4938,'Erybraedin A','ED40EAE33AB731E6-FICuS-01-7E','ED40EAE33AB731E6-FICTS-01-5D','ED40EAE33AB731E6-uuuuu-01-2D','InChI=1S/C25H28O4/c1-14(2)5-7-17-21(26)12-10-19-23(17)28-13-20-16-9-11-22(27)18(8-6-15(3)4)24(16)29-25(19)20/h5-6,9-12,20,25-27H,7-8,13H2,1-4H3','InChIKey=HOGHBEDTLGAJAS-UHFFFAOYSA-N','CC(C)=CCc1c(O)ccc2c1OC1c3ccc(O)c(CC=C(C)C)c3OCC21','1'),
	(208686,2,0,NULL,'Consistent with Molecular Formula','C36H40N2O6',596.7218,'Magnoline\nGrisabutine\n7-Isoquinolinol, 1,2,3,4-tetrahydro-1-[[4-[2-hydroxy-5-[(1,2,3,4-tetra hydro-7-hydroxy-6-methoxy-2-methyl-1-isoquinolinyl) methyl]phenoxy]phenyl]methyl-6-methoxy-2-methyl-, [S-(R*,S*)]-','1638C53CFA7CDCB2-FICuS-01-83','1638C53CFA7CDCB2-FICTS-01-62','1638C53CFA7CDCB2-uuuuu-01-32','InChI=1S/C36H40N2O6/c1-37-13-11-24-18-34(42-3)32(40)20-27(24)29(37)15-22-5-8-26(9-6-22)44-36-17-23(7-10-31(36)39)16-30-28-21-33(41)35(43-4)19-25(28)12-14-38(30)2/h5-10,17-21,29-30,39-41H,11-16H2,1-4H3','InChIKey=FDABVSXGAMFQQH-UHFFFAOYSA-N','COc1cc2c(cc1O)C(Cc1ccc(Oc3cc(CC4c5cc(O)c(OC)cc5CCN4C)ccc3O)cc1)N(C)CC2','1'),
	(208687,2,0,NULL,'Consistent with Molecular Formula','C39H44N2O8',668.7852,'Thalibrunine\nBerbaman-14-ol, 5,6,6\',7,12-pentamethoxy-2,2\'-dimethyl-, (1.beta.)-','6394EA650D4F21FD-FICuS-01-69','6394EA650D4F21FD-FICTS-01-48','3D8CC353DEE256D1-uuuuu-01-26','InChI=1S/C39H44N2O8/c1-40-14-12-23-18-31(43-3)34-20-27(23)28(40)16-22-8-10-25(11-9-22)48-33-19-24(30(42)21-32(33)44-4)17-29-35-26(13-15-41(29)2)36(45-5)38(46-6)39(47-7)37(35)49-34/h8-11,18-21,28-29,42H,12-17H2,1-7H3/t28?,29-/m0/s1','InChIKey=CHEQAGGBPWHZMZ-XIJSCUBXSA-N','COc1cc(O)c2cc1Oc1ccc(cc1)CC1c3cc(c(OC)cc3CCN1C)Oc1c(OC)c(OC)c(OC)c3c1C(C2)N(C)CC3','1'),
	(208688,2,0,NULL,'Consistent with Molecular Formula','C39H46N2O6',638.8022,'O-Methyldauricine','CECBD63674AD6FBF-FICuS-01-AB','CECBD63674AD6FBF-FICTS-01-8A','1BC68D3B5AE7F0B8-uuuuu-01-35','InChI=1S/C39H46N2O6/c1-40-16-14-27-21-35(43-4)37(45-6)23-30(27)32(40)18-25-8-11-29(12-9-25)47-39-20-26(10-13-34(39)42-3)19-33-31-24-38(46-7)36(44-5)22-28(31)15-17-41(33)2/h8-13,20-24,32-33H,14-19H2,1-7H3/t32-,33?/m1/s1','InChIKey=UHYCXSGUNAWVBW-KWRHIPAJSA-N','COc1cc2c(cc1OC)C(Cc1ccc(Oc3cc(CC4c5cc(OC)c(OC)cc5CCN4C)ccc3OC)cc1)N(C)CC2','1'),
	(208689,1,0,NULL,'Consistent with Molecular Formula','C38H40N2O8',652.7426,'Thalibrunimine','265F7553273AC75D-FICuS-01-4E','265F7553273AC75D-FICTS-01-2D','FCDFCA2976CD0079-uuuuu-01-3C','InChI=1S/C38H40N2O8/c1-40-14-12-25-34-28(40)16-23-18-32(31(43-3)20-29(23)41)47-24-9-7-21(8-10-24)15-27-26-19-33(30(42-2)17-22(26)11-13-39-27)48-36(34)38(46-6)37(45-5)35(25)44-4/h7-10,17-20,28,41H,11-16H2,1-6H3/t28-/m0/s1','InChIKey=AJLCEFIZFVWDOQ-NDEPHWFRSA-N','COc1cc(O)c2cc1Oc1ccc(cc1)CC1=NCCc3cc(OC)c(cc31)Oc1c(OC)c(OC)c(OC)c3c1C(C2)N(C)CC3','1'),
	(208690,2,0,NULL,'Consistent with Molecular Formula','C39H44N2O7',652.7858,'Berbaman, 5,6,6\',7,12-pentamethoxy-2,2\'-dimethyl-, (1.beta.)-\nHernandezine\nHernandezine','D93128DAB3408B6F-FICuS-01-66','D93128DAB3408B6F-FICTS-01-45','CA1ACEC5262A13CE-uuuuu-01-33','InChI=1S/C39H44N2O7/c1-40-16-14-25-21-32(43-4)34-22-28(25)29(40)18-23-8-11-26(12-9-23)47-33-20-24(10-13-31(33)42-3)19-30-35-27(15-17-41(30)2)36(44-5)38(45-6)39(46-7)37(35)48-34/h8-13,20-22,29-30H,14-19H2,1-7H3/t29?,30-/m0/s1','InChIKey=FUZMQNZACIFDBL-ZSXSBBPPSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(c(OC)cc3CCN1C)Oc1c(OC)c(OC)c(OC)c3c1C(C2)N(C)CC3','1'),
	(208691,1,0,NULL,'Consistent with Molecular Formula','C38H40N2O7',636.7432,'Thalcimine\nThalsimine','D0E949B6000E9FBC-FICuS-01-77','D0E949B6000E9FBC-FICTS-01-56','C30C9805A201A408-uuuuu-01-E6','InChI=1S/C38H40N2O7/c1-40-16-14-26-34-29(40)18-23-9-12-30(41-2)32(19-23)46-25-10-7-22(8-11-25)17-28-27-21-33(31(42-3)20-24(27)13-15-39-28)47-36(34)38(45-6)37(44-5)35(26)43-4/h7-12,19-21,29H,13-18H2,1-6H3/t29-/m0/s1','InChIKey=YWNUNVSMOKMJMG-LJAQVGFWSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1=NCCc3cc(OC)c(cc31)Oc1c(OC)c(OC)c(OC)c3c1C(C2)N(C)CC3','1'),
	(208692,2,0,NULL,'Consistent with Molecular Formula','C36H38N2O6',594.706,'Norpanurensine','B3D073C3B9A41153-FICuS-01-4A','B3D073C3B9A41153-FICTS-01-29','CC525B8FFF74E60A-uuuuu-01-3B','InChI=1S/C36H38N2O6/c1-38-14-12-25-27-20-34(42-4)35(39)36(25)44-33-19-26-23(18-31(33)41-3)11-13-37-28(26)15-21-5-8-24(9-6-21)43-32-17-22(16-29(27)38)7-10-30(32)40-2/h5-10,17-20,28-29,37,39H,11-16H2,1-4H3/t28-,29?/m1/s1','InChIKey=KDAKERGIGVRSPM-FICMROCWSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1NCCc3cc(OC)c(cc31)Oc1c(O)c(OC)cc3c1CCN(C)C3C2','1'),
	(208693,2,0,NULL,'Consistent with Molecular Formula','C37H40N2O6',608.7328,'Panurensine','F8464E7FD32AA879-FICuS-01-78','F8464E7FD32AA879-FICTS-01-57','E2F0BF006D04EAAF-uuuuu-01-36','InChI=1S/C37H40N2O6/c1-38-14-12-24-19-32(42-4)34-20-27(24)29(38)16-22-6-9-25(10-7-22)44-33-18-23(8-11-31(33)41-3)17-30-28-21-35(43-5)36(40)37(45-34)26(28)13-15-39(30)2/h6-11,18-21,29-30,40H,12-17H2,1-5H3/t29-,30?/m1/s1','InChIKey=CLRFYZIIRGIXMT-IDCGIGBZSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(c(OC)cc3CCN1C)Oc1c(O)c(OC)cc3c1CCN(C)C3C2','1'),
	(208694,2,0,NULL,'Consistent with Molecular Formula','C38H44N2O6',624.7754,'Thalibrine','1A85A08A5274DB74-FICuS-01-53','1A85A08A5274DB74-FICTS-01-32','E1DF50B1D4AED05D-uuuuu-01-39','InChI=1S/C38H44N2O6/c1-39-15-13-26-20-35(43-4)33(41)22-29(26)31(39)17-24-7-10-28(11-8-24)46-38-19-25(9-12-34(38)42-3)18-32-30-23-37(45-6)36(44-5)21-27(30)14-16-40(32)2/h7-12,19-23,31-32,41H,13-18H2,1-6H3/t31?,32-/m0/s1','InChIKey=MEETXPGMOAAZPG-JYUUXGOASA-N','COc1cc2c(cc1O)C(Cc1ccc(Oc3cc(CC4c5cc(OC)c(OC)cc5CCN4C)ccc3OC)cc1)N(C)CC2','1'),
	(208695,2,0,NULL,'Consistent with Molecular Formula','C38H40N2O7',636.7432,'Tenuipine\nBerbaman, 6,6\',7-trimethoxy-2,2\'-dimethyl-12,13-[methylene bis(oxy)]-, (1.beta.}-','DCEB270AB6587975-FICuS-01-70','DCEB270AB6587975-FICTS-01-4F','C9848EAC797C972D-uuuuu-01-2F','InChI=1S/C38H40N2O7/c1-39-12-10-24-18-30(41-3)31-20-27(24)28(39)14-22-6-8-26(9-7-22)46-34-17-23(16-33-36(34)45-21-44-33)15-29-35-25(11-13-40(29)2)19-32(42-4)37(43-5)38(35)47-31/h6-9,16-20,28-29H,10-15,21H2,1-5H3/t28?,29-/m0/s1','InChIKey=ABNXNHKPUGFTDJ-XIJSCUBXSA-N','COc1cc2c3cc1Oc1c(OC)c(OC)cc4c1C(Cc1cc5c(c(c1)Oc1ccc(cc1)CC3N(C)CC2)OCO5)N(C)CC4','1'),
	(208696,2,0,NULL,'Consistent with Molecular Formula','C35H34N2O5',562.664,'O-Methylmicranthine','094FE5824242AFA8-FICuS-01-5A','094FE5824242AFA8-FICTS-01-39','D040A3E297099A91-uuuuu-01-F6','InChI=1S/C35H34N2O5/c1-37-13-11-23-18-32(39-3)34-35-33(23)27(37)15-20-4-7-24(8-5-20)40-29-16-21(6-9-28(29)38-2)14-26-25-19-31(42-35)30(41-34)17-22(25)10-12-36-26/h4-9,16-19,26-27,36H,10-15H2,1-3H3/t26-,27?/m1/s1','InChIKey=DJAWTLHBPPQMPV-AVJYQCBHSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3c(cc(OC)c4c3Oc3cc5c(cc3O4)CCNC5C2)CCN1C','1'),
	(208697,2,0,NULL,'Consistent with Molecular Formula','C36H38N2O6',594.706,'Aromoline\nOxyacanthan-7,12\'-diol, 6,6\'-dimethoxy-2,2\'-dimethyl-','C6B1AA2732D6B288-FICuS-01-61','C6B1AA2732D6B288-FICTS-01-40','EED3BBE9A563C0F4-uuuuu-01-45','InChI=1S/C36H38N2O6/c1-37-13-11-23-18-31(41-3)32-20-26(23)27(37)16-22-7-10-29(39)30(17-22)43-25-8-5-21(6-9-25)15-28-34-24(12-14-38(28)2)19-33(42-4)35(40)36(34)44-32/h5-10,17-20,27-28,39-40H,11-16H2,1-4H3/t27-,28+/m1/s1','InChIKey=LFFQVHXIFJLJSP-IZLXSDGUSA-N','COc1cc2c3cc1Oc1c(O)c(OC)cc4c1C(Cc1ccc(cc1)Oc1cc(ccc1O)CC3N(C)CC2)N(C)CC4','1'),
	(208698,3,0,NULL,'Consistent with Molecular Formula','C37H36N2O7',620.7006,'Repanduline\nBerbaman-7(8H)-one, 6-methoxy-2,2\'-dimethyl-12,13-[methylenebis(oxy)]-8,6\'- (methyleneoxy)-, (1.beta.,1\'.beta.,8.alpha.)-','B4AB445DCA2DB8E4-FICuS-01-8E','B4AB445DCA2DB8E4-FICTS-01-6D','21F60B992101AA27-uuuuu-01-E8','InChI=1S/C37H36N2O7/c1-38-10-8-23-16-29-30-18-26(23)27(38)12-21-4-6-25(7-5-21)45-32-15-22(14-31-35(32)44-20-43-31)13-28-34-24(9-11-39(28)2)17-33(41-3)36(40)37(34,46-30)19-42-29/h4-7,14-18,27-28H,8-13,19-20H2,1-3H3/t27-,28+,37-/m1/s1','InChIKey=ZJPDWMDHODYSGY-UBISDZRYSA-N','COC1=CC2=C3C(Cc4cc5c(c(c4)Oc4ccc(cc4)CC4c6cc7c(cc6CCN4C)OCC3(O7)C1=O)OCO5)N(C)CC2','1'),
	(208699,2,0,NULL,'Consistent with Molecular Formula','C17H16ClNO3',317.7713,NULL,'172283445E395246-FICuS-01-1D','172283445E395246-FICTS-01-FC','E8EC879FCFC874C5-uuuuu-01-50','InChI=1S/C17H16ClNO3/c1-21-13-7-3-11(4-8-13)16-15(18)17(20)19(16)12-5-9-14(22-2)10-6-12/h3-10,15-16H,1-2H3/t15-,16?/m1/s1','InChIKey=MAKSLGJOEWEGAR-AAFJCEBUSA-N','COc1ccc(C2C(Cl)C(=O)N2c2ccc(OC)cc2)cc1','1'),
	(208700,2,0,NULL,'Consistent with Molecular Formula','C24H23N3O4',417.4634,NULL,'89C4FA7EB9F8A546-FICuS-01-8B','89C4FA7EB9F8A546-FICTS-01-6A','38A205B249524200-uuuuu-01-C7','InChI=1S/C24H23N3O4/c1-3-25(18-7-5-4-6-8-18)23-22(17-9-15-21(31-2)16-10-17)26(24(23)28)19-11-13-20(14-12-19)27(29)30/h4-16,22-23H,3H2,1-2H3/t22-,23+/m0/s1','InChIKey=GCFVHYZHIZAETE-XZOQPEGZSA-N','CCN(c1ccccc1)C1C(=O)N(c2ccc([N+](=O)[O-])cc2)C1c1ccc(OC)cc1','1'),
	(208701,2,1,NULL,'Consistent with Molecular Formula','C24H22N2O',354.4506,NULL,'1E9FB45B5F7B53B7-FICuS-01-7E','1E9FB45B5F7B53B7-FICTS-01-5D','B310EC2888A81BD0-uuuuu-01-0E','InChI=1S/C24H22N2O/c1-25(20-13-7-3-8-14-20)23-22(18-17-19-11-5-2-6-12-19)26(24(23)27)21-15-9-4-10-16-21/h2-18,22-23H,1H3/b18-17+','InChIKey=LDNPWLLXLIEPKG-ISLYRVAYSA-N','CN(c1ccccc1)C1C(=O)N(c2ccccc2)C1/C=C/c1ccccc1','1'),
	(208702,4,1,NULL,'Consistent with Molecular Formula','C23H33N2O5P',448.4979,NULL,'86DB9F8BC009DBAE-FICuS-01-9C','86DB9F8BC009DBAE-FICTS-01-7B','5DFA00261462B74F-uuuuu-01-FE','InChI=1S/C23H33N2O5P/c1-5-29-23(27)24-14-13-21(26)16-20(24)12-9-15-31(28)25(17(2)3)18(4)22(30-31)19-10-7-6-8-11-19/h6-11,15,17-18,20,22H,5,12-14,16H2,1-4H3/b15-9+/t18?,20-,22-,31?/m0/s1','InChIKey=WRHCAISPSIPKAB-FEBVZIRBSA-N','CCOC(=O)N1CCC(=O)CC1C/C=C/P1(=O)OC(c2ccccc2)C(C)N1C(C)C','1'),
	(208703,4,1,NULL,'Consistent with Molecular Formula','C27H35N2O3P',466.5589,NULL,'AEF7B2D5E1A8614A-FICuS-01-82','AEF7B2D5E1A8614A-FICTS-01-61','6FDC8DBA0E3878B2-uuuuu-01-3B','InChI=1S/C27H35N2O3P/c1-21(2)29-22(3)27(24-13-8-5-9-14-24)32-33(29,31)18-10-15-25-19-26(30)16-17-28(25)20-23-11-6-4-7-12-23/h4-14,18,21-22,25,27H,15-17,19-20H2,1-3H3/b18-10+/t22?,25-,27-,33-/m0/s1','InChIKey=WAOSPSKUOJVCLU-AVMBUDFGSA-N','CC(C)N1C(C)C(c2ccccc2)OP1(=O)/C=C/CC1CC(=O)CCN1Cc1ccccc1','1'),
	(208704,4,1,NULL,'Consistent with Molecular Formula','C33H57N2O3PSn',679.4887,NULL,'77EBE93CDCFF792E-FICuS-01-AA','77EBE93CDCFF792E-FICTS-01-89','DBA207C042309481-uuuuu-01-E8','InChI=1S/C21H30N2O3P.3C4H9.Sn/c1-16(2)23-17(3)21(18-9-6-5-7-10-18)26-27(23,25)14-8-11-19-15-20(24)12-13-22(19)4;3*1-3-4-2;/h5-10,14,16-17,19,21H,4,11-13,15H2,1-3H3;3*1,3-4H2,2H3;/b14-8+;;;;/t17?,19-,21-,27-;;;;/m0..../s1','InChIKey=AQBOCRFSIVGIJP-QWQIFMLCSA-N','CCCC[Sn](CCCC)(CCCC)CN1CCC(=O)CC1C/C=C/P1(=O)OC(c2ccccc2)C(C)N1C(C)C','1'),
	(208705,0,0,NULL,'Consistent with Molecular Formula','C50H52N4O8',836.9828,NULL,'6E6CAF7C279B4CD8-FICuS-01-93','C1B7A8DA0AA9045F-FICTS-01-5B','6E6CAF7C279B4CD8-uuuuu-01-42','InChI=1S/C50H52N4O8/c1-23-25(19-51-11-3-4-12-51)43(55)39-31-29(23)30-24(2)26(20-52-13-5-6-14-52)44(56)40-32(30)34-33(31)35-37(45(57)27(21-53-15-7-8-16-53)47(59)41(35)49(39)61)38-36(34)42(50(40)62)48(60)28(46(38)58)22-54-17-9-10-18-54/h55-60H,3-22H2,1-2H3','InChIKey=SVQRRZSPJHAAOC-UHFFFAOYSA-N','Cc1c(CN2CCCC2)c(O)c2c(=O)c3c(O)c(CN4CCCC4)c(O)c4c5c(O)c(CN6CCCC6)c(O)c6c(=O)c7c(O)c(CN8CCCC8)c(C)c8c1c2c(c34)c(c78)c65',NULL),
	(208706,0,0,NULL,'Consistent with Molecular Formula','C54H64N8O8',953.1484,NULL,'A405838ECF2C4C0C-FICuS-01-71','44801B79D2974093-FICTS-01-0F','A405838ECF2C4C0C-uuuuu-01-20','InChI=1S/C54H64N8O8/c1-27-29(23-59-15-7-55(3)8-16-59)47(63)43-35-33(27)34-28(2)30(24-60-17-9-56(4)10-18-60)48(64)44-36(34)38-37(35)39-41(49(65)31(51(67)45(39)53(43)69)25-61-19-11-57(5)12-20-61)42-40(38)46(54(44)70)52(68)32(50(42)66)26-62-21-13-58(6)14-22-','InChIKey=OZBVBHLCZIPQIK-UHFFFAOYSA-N','Cc1c(CN2CCN(C)CC2)c(O)c2c(=O)c3c(O)c(CN4CCN(C)CC4)c(O)c4c5c(O)c(CN6CCN(C)CC6)c(O)c6c(=O)c7c(O)c(CN8CCN(C)CC8)c(C)c8c1c2c(c34)c(c78)c65',NULL),
	(208707,0,0,NULL,'Consistent with Molecular Formula','C42H32O16S4',920.9452,NULL,'7A059FB9D447A9E1-FICuS-01-71','7A059FB9D447A9E1-FICTS-01-50','7A059FB9D447A9E1-uuuuu-01-20','InChI=1S/C42H32O16S4/c1-11-13(3-59-7-17(43)44)35(51)31-23-21(11)22-12(2)14(4-60-8-18(45)46)36(52)32-24(22)26-25(23)27-29(37(53)15(5-61-9-19(47)48)39(55)33(27)41(31)57)30-28(26)34(42(32)58)40(56)16(38(30)54)6-62-10-20(49)50/h51-56H,3-10H2,1-2H3,(H,43,44)(H','InChIKey=UCFVETBCGZWIMY-UHFFFAOYSA-N','Cc1c(CSCC(=O)O)c(O)c2c(=O)c3c(O)c(CSCC(=O)O)c(O)c4c5c(O)c(CSCC(=O)O)c(O)c6c(=O)c7c(O)c(CSCC(=O)O)c(C)c8c1c2c(c34)c(c78)c65',NULL),
	(208708,8,0,NULL,'Consistent with Molecular Formula','C21H28O6',376.4486,'(+)-Picrasin B\n(+)-2.alpha.-hydroxy-12-methoxypicras-12-ene-1,11-dione','EB6E1DAFF98C397A-FICuS-01-A3','6DA8A2E7C0FADFDF-FICTS-01-96','8DF91ADBF92906EE-uuuuu-01-43','InChI=1S/C21H28O6/c1-9-6-13(22)19(25)21(4)11(9)7-14-20(3)12(8-15(23)27-14)10(2)17(26-5)16(24)18(20)21/h9,11-14,18,22H,6-8H2,1-5H3/t9?,11?,12?,13?,14?,18?,20-,21+/m1/s1','InChIKey=GESOKLRVLMVNMO-FIFUNIKPSA-N','COC1=C(C)C2CC(=O)OC3CC4C(C)CC(O)C(=O)C4(C)C(C1=O)C32C','1'),
	(208709,8,0,NULL,'Consistent with Molecular Formula','C23H30O7',418.4858,'(-)-Picrasin B acetate\n(-)-2.alpha.-acetoxy-12-methoxypicras-12-ene-1,11-dione','8A50EC97F52679C4-FICuS-01-67','8A50EC97F52679C4-FICTS-01-46','A507707599B98F5E-uuuuu-01-0B','InChI=1S/C23H30O7/c1-10-7-15(29-12(3)24)21(27)23(5)13(10)8-16-22(4)14(9-17(25)30-16)11(2)19(28-6)18(26)20(22)23/h10,13-16,20H,7-9H2,1-6H3/t10?,13?,14?,15?,16?,20?,22-,23+/m1/s1','InChIKey=XWNXCBLGFWPHOO-OGGMLMEJSA-N','COC1=C(C)C2CC(=O)OC3CC4C(C)CC(OC(C)=O)C(=O)C4(C)C(C1=O)C32C','1'),
	(208710,5,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'C3BB0C8CEF779AFC-FICuS-01-AB','C3BB0C8CEF779AFC-FICTS-01-8A','C3BB0C8CEF779AFC-uuuuu-01-5A','InChI=1S/C15H18O3/c1-7-4-5-10-8(2)6-11-13(14(16)12(7)10)9(3)15(17)18-11/h10-14,16H,1-6H2','InChIKey=BFJZGJOZEZXOIT-UHFFFAOYSA-N','C=C1CC2OC(=O)C(=C)C2C(O)C2C(=C)CCC12','1'),
	(208711,10,0,NULL,'Consistent with Molecular Formula','C19H30O7',370.4418,NULL,'49833AF6B3F9B89F-FICuS-01-7C','49833AF6B3F9B89F-FICTS-01-5B','CBA7BF5EFFC8826B-uuuuu-01-5E','InChI=1S/C19H30O7/c1-6-7-8(2)24-14-11-9(3)18(23)25-15(11)16(22)19(5)17(26-19)13(21)10(4)12(14)20/h8,10-17,20-22H,3,6-7H2,1-2,4-5H3/t8?,10-,11?,12+,13?,14?,15-,16+,17?,19-/m1/s1','InChIKey=GNBRHOPRGGHGSK-UGMSZZGASA-N','C=C1C(=O)OC2C1C(OC(C)CCC)C(O)C(C)C(O)C1OC1(C)C2O','1'),
	(208712,6,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,NULL,'EF14912453F9677B-FICuS-01-54','EF14912453F9677B-FICTS-01-33','15620336B048E916-uuuuu-01-D3','InChI=1S/C15H20O5/c1-7-4-5-9-8(2)13(18)20-12(9)14(3)10(16)6-11(17)15(7,14)19/h7,9,11-12,17,19H,2,4-6H2,1,3H3/t7-,9?,11?,12?,14-,15?/m0/s1','InChIKey=YAPWFHYBVVSYKK-YLQFPQMBSA-N','C=C1C(=O)OC2C1CCC(C)C1(O)C(O)CC(=O)C21C','1'),
	(208713,6,0,NULL,'Consistent with Molecular Formula','C17H25NO4',307.3888,NULL,'91AE2B5AA9F362EE-FICuS-01-86','91AE2B5AA9F362EE-FICTS-01-65','4FE05449AD2609F2-uuuuu-01-09','InChI=1S/C17H25NO4/c1-10-5-6-11-12(9-18(3)4)15(20)22-14(11)16(2)13(19)7-8-17(10,16)21/h7-8,10-12,14,21H,5-6,9H2,1-4H3/t10-,11?,12+,14?,16-,17?/m0/s1','InChIKey=YMRQZAAIPRJGON-QUWBOTNGSA-N','CC1CCC2C(CN(C)C)C(=O)OC2C2(C)C(=O)C=CC12O','1'),
	(208714,7,0,NULL,'Consistent with Molecular Formula','C25H40N2O4',432.602,NULL,'4C48584A772705D2-FICuS-01-3E','4C48584A772705D2-FICTS-01-1D','AB615CF0E337C45B-uuuuu-01-1E','InChI=1S/C25H40N2O4/c1-17-9-10-18-19(16-26-11-5-3-6-12-26)23(29)31-22(18)24(2)21(28)15-20(25(17,24)30)27-13-7-4-8-14-27/h17-20,22,30H,3-16H2,1-2H3/t17-,18?,19?,20?,22?,24-,25?/m0/s1','InChIKey=OHHTTZSMJOEEAZ-QHSLKNLFSA-N','CC1CCC2C(CN3CCCCC3)C(=O)OC2C2(C)C(=O)CC(N3CCCCC3)C12O','1'),
	(208715,3,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'3B9FE9520DC50550-FICuS-01-56','3B9FE9520DC50550-FICTS-01-35','A0547158C639AD4D-uuuuu-01-07','InChI=1S/C15H16O3/c1-8-4-5-10-9(2)14(17)18-13(10)15(3)11(8)6-7-12(15)16/h6-7,10,13H,2,4-5H2,1,3H3/t10?,13?,15-/m0/s1','InChIKey=XSWAZIGOOCZRGU-KHXKVGHRSA-N','C=C1C(=O)OC2C1CCC(C)=C1C=CC(=O)C12C','1'),
	(208716,6,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'3E1D8D60BB5F060E-FICuS-01-70','3E1D8D60BB5F060E-FICTS-01-4F','60E07CBED2599C4D-uuuuu-01-2A','InChI=1S/C15H18O4/c1-7-4-5-9-8(2)13(17)18-12(9)14(3)10-6-11(16)19-15(7,10)14/h7,9-10,12H,2,4-6H2,1,3H3/t7-,9?,10?,12?,14-,15?/m0/s1','InChIKey=XCWJSHURQAZVSN-UAFZAHEYSA-N','C=C1C(=O)OC2C1CCC(C)C13OC(=O)CC1C23C','1'),
	(208717,2,0,'80576-83-6','Consistent with Molecular Formula','C22H25N7O5',467.4834,'10-EdAM\n10-Ethyl-10-dezaz-aminopterin\nN-[4-[1-[(2,4-Diamino-6-pteridinyl)-methyl]propyl]benzoyl]-L-glutamic acid','36F8C72846E5DCCC-FICuS-01-83','36F8C72846E5DCCC-FICTS-01-62','36F8C72846E5DCCC-uuuuu-01-32','InChI=1S/C22H25N7O5/c1-2-11(9-14-10-25-19-17(26-14)18(23)28-22(24)29-19)12-3-5-13(6-4-12)20(32)27-15(21(33)34)7-8-16(30)31/h3-6,10-11,15H,2,7-9H2,1H3,(H,27,32)(H,30,31)(H,33,34)(H4,23,24,25,28,29)','InChIKey=FSIRXIHZBIXHKT-UHFFFAOYSA-N','CCC(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(208718,6,0,NULL,'Consistent with Molecular Formula','C45H86NaO12S',874.217,NULL,'96FA5FE96D374002-FICuS-01-60','96FA5FE96D374002-FICTS-01-3F','1D1DB3E60D4CF2AA-uuuuu-01-35','InChI=1S/C45H86O12S.Na/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-40(46)54-35-38(36-55-45-44(50)43(49)42(48)39(57-45)37-58(51,52)53)56-41(47)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2;/h38-39,42-45,48-50H,3-37H2,1-2H3,(H,51,52,53);/q;+1','InChIKey=ZJZCMDVKJVQZOK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COC1OC(CS(=O)(=O)O)C(O)C(O)C1O)OC(=O)CCCCCCCCCCCCCCCCC.[Na+]','1'),
	(208719,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O3S',276.7373,NULL,'C080CA9588997BBE-FICuS-01-76','C080CA9588997BBE-FICTS-01-55','C080CA9588997BBE-uuuuu-01-25','InChI=1S/C10H13ClN2O3S/c1-2-7-12-10(14)13-17(15,16)9-5-3-8(11)4-6-9/h3-6H,2,7H2,1H3,(H2,12,13,14)','InChIKey=RKWGIWYCVPQPMF-UHFFFAOYSA-N','CCCNC(=O)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(208720,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O3S',290.7641,NULL,'55124A5E4E0CDF6E-FICuS-01-74','55124A5E4E0CDF6E-FICTS-01-53','55124A5E4E0CDF6E-uuuuu-01-23','InChI=1S/C11H15ClN2O3S/c1-3-8-13-11(15)14(2)18(16,17)10-6-4-9(12)5-7-10/h4-7H,3,8H2,1-2H3,(H,13,15)','InChIKey=GHPCICSQWQDZLM-UHFFFAOYSA-N','CCCNC(=O)N(C)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(208721,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O3S',304.7909,NULL,'9DEAA2558AAD86CA-FICuS-01-97','9DEAA2558AAD86CA-FICTS-01-76','9DEAA2558AAD86CA-uuuuu-01-46','InChI=1S/C12H17ClN2O3S/c1-3-9-14-12(16)15(4-2)19(17,18)11-7-5-10(13)6-8-11/h5-8H,3-4,9H2,1-2H3,(H,14,16)','InChIKey=IDWPUWOESPFVNC-UHFFFAOYSA-N','CCCNC(=O)N(CC)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(208722,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O3S',318.8177,NULL,'9487BF83E9989136-FICuS-01-58','9487BF83E9989136-FICTS-01-37','9487BF83E9989136-uuuuu-01-07','InChI=1S/C13H19ClN2O3S/c1-3-9-15-13(17)16(10-4-2)20(18,19)12-7-5-11(14)6-8-12/h5-8H,3-4,9-10H2,1-2H3,(H,15,17)','InChIKey=KXRGKYBNQFPXAG-UHFFFAOYSA-N','CCCNC(=O)N(CCC)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(208723,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O3S',318.8177,NULL,'36B844EF08C64EA1-FICuS-01-69','36B844EF08C64EA1-FICTS-01-48','36B844EF08C64EA1-uuuuu-01-18','InChI=1S/C13H19ClN2O3S/c1-4-9-15-13(17)16(10(2)3)20(18,19)12-7-5-11(14)6-8-12/h5-8,10H,4,9H2,1-3H3,(H,15,17)','InChIKey=LIOSYTULIKGGRC-UHFFFAOYSA-N','CCCNC(=O)N(C(C)C)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(208724,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O3S',332.8445,NULL,'46BF2AA3678663EB-FICuS-01-6B','46BF2AA3678663EB-FICTS-01-4A','46BF2AA3678663EB-uuuuu-01-1A','InChI=1S/C14H21ClN2O3S/c1-3-5-11-17(14(18)16-10-4-2)21(19,20)13-8-6-12(15)7-9-13/h6-9H,3-5,10-11H2,1-2H3,(H,16,18)','InChIKey=XPTNWKFPGCBMFP-UHFFFAOYSA-N','CCCCN(C(=O)NCCC)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(208725,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O3S',332.8445,NULL,'4D452FCE220DD1D4-FICuS-01-6D','4D452FCE220DD1D4-FICTS-01-4C','4D452FCE220DD1D4-uuuuu-01-1C','InChI=1S/C14H21ClN2O3S/c1-4-9-16-14(18)17(10-11(2)3)21(19,20)13-7-5-12(15)6-8-13/h5-8,11H,4,9-10H2,1-3H3,(H,16,18)','InChIKey=JZASGPWTPKRLHZ-UHFFFAOYSA-N','CCCNC(=O)N(CC(C)C)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(208726,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O3S',332.8445,NULL,'EEA8B956175B6514-FICuS-01-5F','EEA8B956175B6514-FICTS-01-3E','EEA8B956175B6514-uuuuu-01-0E','InChI=1S/C14H21ClN2O3S/c1-5-10-16-13(18)17(14(2,3)4)21(19,20)12-8-6-11(15)7-9-12/h6-9H,5,10H2,1-4H3,(H,16,18)','InChIKey=XPCAFUZYPUMRND-UHFFFAOYSA-N','CCCNC(=O)N(C(C)(C)C)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(208727,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN2O3S',346.8713,NULL,'0792853F7E59D7F7-FICuS-01-61','0792853F7E59D7F7-FICTS-01-40','0792853F7E59D7F7-uuuuu-01-10','InChI=1S/C15H23ClN2O3S/c1-5-10-17-14(19)18(11-15(2,3)4)22(20,21)13-8-6-12(16)7-9-13/h6-9H,5,10-11H2,1-4H3,(H,17,19)','InChIKey=WOFNMNZKCNCLEY-UHFFFAOYSA-N','CCCNC(=O)N(CC(C)(C)C)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(208728,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O3S',318.8177,NULL,'D0E926CB273A985F-FICuS-01-6F','D0E926CB273A985F-FICTS-01-4E','D0E926CB273A985F-uuuuu-01-1E','InChI=1S/C13H19ClN2O3S/c1-4-10-15(3)13(17)16(5-2)20(18,19)12-8-6-11(14)7-9-12/h6-9H,4-5,10H2,1-3H3','InChIKey=KJLNOXBDSCSDQV-UHFFFAOYSA-N','CCCN(C)C(=O)N(CC)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(208729,0,0,NULL,'Consistent with Molecular Formula','C14H22ClN3O3S',347.8591,NULL,'AC7E962679EAC497-FICuS-01-7B','AC7E962679EAC497-FICTS-01-5A','AC7E962679EAC497-uuuuu-01-2A','InChI=1S/C14H22ClN3O3S/c1-4-9-16-14(19)18(11-10-17(2)3)22(20,21)13-7-5-12(15)6-8-13/h5-8H,4,9-11H2,1-3H3,(H,16,19)','InChIKey=HEYMPLANOSMKHF-UHFFFAOYSA-N','CCCNC(=O)N(CCN(C)C)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(208730,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O3S',304.7909,NULL,'D7B8E4348FDE50A3-FICuS-01-7C','D7B8E4348FDE50A3-FICTS-01-5B','D7B8E4348FDE50A3-uuuuu-01-2B','InChI=1S/C12H17ClN2O3S/c1-12(2,3)15(11(16)14-4)19(17,18)10-7-5-9(13)6-8-10/h5-8H,1-4H3,(H,14,16)','InChIKey=ZLXUEBUXQYNFFT-UHFFFAOYSA-N','CNC(=O)N(C(C)(C)C)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(208731,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O4S',268.2868,NULL,'DDE6772F08D1A5F8-FICuS-01-81','DDE6772F08D1A5F8-FICTS-01-60','DDE6772F08D1A5F8-uuuuu-01-30','InChI=1S/C11H12N2O4S/c1-2-7-12-11(15)13-10(14)8-5-3-4-6-9(8)18(13,16)17/h3-6H,2,7H2,1H3,(H,12,15)','InChIKey=JKYVAVZSIHHIRT-UHFFFAOYSA-N','CCCNC(=O)N1C(=O)c2ccccc2S1(=O)=O',NULL),
	(208732,0,0,NULL,'Consistent with Molecular Formula','C11H15NOS',209.3056,NULL,'95544D522A54F648-FICuS-01-41','95544D522A54F648-FICTS-01-20','95544D522A54F648-uuuuu-01-F0','InChI=1S/C11H15NOS/c1-2-8-12-11(13)14-9-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3,(H,12,13)','InChIKey=NEZSFVLAFFWDQG-UHFFFAOYSA-N','CCCNC(=O)SCc1ccccc1',NULL),
	(208733,4,0,NULL,'Consistent with Molecular Formula','C21H24N2O4',368.4316,'4-Piperidinone, 2,6-bis(4-methoxyphenyl)-3,5-dimethyl- 1-nitroso-','42777606FE3E70E0-FICuS-01-4D','42777606FE3E70E0-FICTS-01-2C','42777606FE3E70E0-uuuuu-01-FC','InChI=1S/C21H24N2O4/c1-13-19(15-5-9-17(26-3)10-6-15)23(22-25)20(14(2)21(13)24)16-7-11-18(27-4)12-8-16/h5-14,19-20H,1-4H3','InChIKey=KYFMXVBBZSFPFK-UHFFFAOYSA-N','COc1ccc(C2C(C)C(=O)C(C)C(c3ccc(OC)cc3)N2N=O)cc1','1'),
	(208734,4,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,'4-Piperidinone, 3,5-dimethyl-1-nitroso-2,6-diphenyl-','741D066C4B996D6C-FICuS-01-61','741D066C4B996D6C-FICTS-01-40','741D066C4B996D6C-uuuuu-01-10','InChI=1S/C19H20N2O2/c1-13-17(15-9-5-3-6-10-15)21(20-23)18(14(2)19(13)22)16-11-7-4-8-12-16/h3-14,17-18H,1-2H3','InChIKey=YUHUPQOJSQYNQE-UHFFFAOYSA-N','CC1C(=O)C(C)C(c2ccccc2)N(N=O)C1c1ccccc1','1'),
	(208735,2,0,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'15FFC93C90C8E0F7-FICuS-01-81','15FFC93C90C8E0F7-FICTS-01-60','15FFC93C90C8E0F7-uuuuu-01-30','InChI=1S/C17H18N2O/c20-18-19-16(14-8-3-1-4-9-14)12-7-13-17(19)15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13H2','InChIKey=MORPGHSBVNIXMM-UHFFFAOYSA-N','O=NN1C(c2ccccc2)CCCC1c1ccccc1','1'),
	(208736,4,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'EECC7BDF08DE71A0-FICuS-01-A4','EECC7BDF08DE71A0-FICTS-01-83','EECC7BDF08DE71A0-uuuuu-01-53','InChI=1S/C22H24N2O4/c1-27-16-10-6-14(7-11-16)20-18-4-3-5-19(22(18)25)21(24(20)23-26)15-8-12-17(28-2)13-9-15/h6-13,18-21H,3-5H2,1-2H3','InChIKey=QWNRHWNQHLYNSX-UHFFFAOYSA-N','COc1ccc(C2C3CCCC(C3=O)C(c3ccc(OC)cc3)N2N=O)cc1','1'),
	(208737,4,0,NULL,'Consistent with Molecular Formula','C15H16N2O2S2',320.4236,NULL,'CDE04499A2BF63C7-FICuS-01-7B','CDE04499A2BF63C7-FICTS-01-5A','CDE04499A2BF63C7-uuuuu-01-2A','InChI=1S/C15H16N2O2S2/c1-9-13(11-5-3-7-20-11)17(16-19)14(10(2)15(9)18)12-6-4-8-21-12/h3-10,13-14H,1-2H3','InChIKey=FKKUJOQDPUXLPP-UHFFFAOYSA-N','CC1C(=O)C(C)C(c2cccs2)N(N=O)C1c1cccs1','1'),
	(208738,4,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'C3A0F224C5F6DEC2-FICuS-01-7E','C3A0F224C5F6DEC2-FICTS-01-5D','C3A0F224C5F6DEC2-uuuuu-01-2D','InChI=1S/C15H16N2O4/c1-9-13(11-5-3-7-20-11)17(16-19)14(10(2)15(9)18)12-6-4-8-21-12/h3-10,13-14H,1-2H3','InChIKey=YHEHAAHKVKLCTO-UHFFFAOYSA-N','CC1C(=O)C(C)C(c2ccco2)N(N=O)C1c1ccco1','1'),
	(208739,3,0,NULL,'Consistent with Molecular Formula','C14H14N2O2S2',306.3968,NULL,'BFDC3C0CC62751E7-FICuS-01-83','BFDC3C0CC62751E7-FICTS-01-62','BFDC3C0CC62751E7-uuuuu-01-32','InChI=1S/C14H14N2O2S2/c1-9-11(17)8-10(12-4-2-6-19-12)16(15-18)14(9)13-5-3-7-20-13/h2-7,9-10,14H,8H2,1H3','InChIKey=GSLUMCCDDSVQBE-UHFFFAOYSA-N','CC1C(=O)CC(c2cccs2)N(N=O)C1c1cccs1','1'),
	(208740,4,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'90F60E3140521FF0-FICuS-01-3D','90F60E3140521FF0-FICTS-01-1C','90F60E3140521FF0-uuuuu-01-EC','InChI=1S/C20H20N2O2/c23-20-16-12-7-13-17(20)19(15-10-5-2-6-11-15)22(21-24)18(16)14-8-3-1-4-9-14/h1-6,8-11,16-19H,7,12-13H2','InChIKey=SOUCXSPGNDLPLZ-UHFFFAOYSA-N','O=NN1C(c2ccccc2)C2CCCC(C2=O)C1c1ccccc1','1'),
	(208741,4,0,NULL,'Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'40062248A07A6995-FICuS-01-27','40062248A07A6995-FICTS-01-06','40062248A07A6995-uuuuu-01-D6','InChI=1S/C19H21N3O2/c1-13-17(15-9-5-3-6-10-15)22(21-24)18(14(2)20-19(13)23)16-11-7-4-8-12-16/h3-14,17-18H,1-2H3,(H,20,23)','InChIKey=NGMGPYNQJAKUED-UHFFFAOYSA-N','CC1NC(=O)C(C)C(c2ccccc2)N(N=O)C1c1ccccc1','1'),
	(208742,3,0,NULL,'Consistent with Molecular Formula','C20H23N3O2',337.4206,NULL,'EACC3F77A38C5F96-FICuS-01-93','EACC3F77A38C5F96-FICTS-01-72','EACC3F77A38C5F96-uuuuu-01-42','InChI=1S/C20H23N3O2/c1-14(2)19-20(16-11-7-4-8-12-16)23(22-25)17(13-18(24)21-19)15-9-5-3-6-10-15/h3-12,14,17,19-20H,13H2,1-2H3,(H,21,24)','InChIKey=HDJDSSXXUGJKNN-UHFFFAOYSA-N','CC(C)C1NC(=O)CC(c2ccccc2)N(N=O)C1c1ccccc1','1'),
	(208743,3,0,NULL,'Consistent with Molecular Formula','C18H19N3O2',309.367,NULL,'BFFA90821212F821-FICuS-01-50','BFFA90821212F821-FICTS-01-2F','BFFA90821212F821-uuuuu-01-FF','InChI=1S/C18H19N3O2/c1-13-18(15-10-6-3-7-11-15)21(20-23)16(12-17(22)19-13)14-8-4-2-5-9-14/h2-11,13,16,18H,12H2,1H3,(H,19,22)','InChIKey=QQAIQSYUNZHALI-UHFFFAOYSA-N','CC1NC(=O)CC(c2ccccc2)N(N=O)C1c1ccccc1','1'),
	(208744,2,0,NULL,'Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'4EDC1D2C7BEEE9DA-FICuS-01-B7','4EDC1D2C7BEEE9DA-FICTS-01-96','4EDC1D2C7BEEE9DA-uuuuu-01-66','InChI=1S/C17H17N3O2/c21-17-11-15(13-7-3-1-4-8-13)20(19-22)16(12-18-17)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2,(H,18,21)','InChIKey=KKRMFFAUUDPTSQ-UHFFFAOYSA-N','O=NN1C(c2ccccc2)CNC(=O)CC1c1ccccc1','1'),
	(208745,1,0,NULL,'Consistent with Molecular Formula','C16H14N2S',266.36,NULL,'9232C96D85CAC6E4-FICuS-01-70','9232C96D85CAC6E4-FICTS-01-4F','9232C96D85CAC6E4-uuuuu-01-1F','InChI=1S/C16H14N2S/c1-11-6-2-3-7-12(11)16-18-14-9-5-4-8-13(14)17-15(18)10-19-16/h2-9,16H,10H2,1H3','InChIKey=ZTMUGRMOFPWTFX-UHFFFAOYSA-N','Cc1ccccc1C1SCc2nc3ccccc3n21','1'),
	(208746,1,0,NULL,'Consistent with Molecular Formula','C16H11F3N2S',320.3315,NULL,'B35DC5C685C5D178-FICuS-01-6F','B35DC5C685C5D178-FICTS-01-4E','B35DC5C685C5D178-uuuuu-01-1E','InChI=1S/C16H11F3N2S/c17-16(18,19)11-6-2-1-5-10(11)15-21-13-8-4-3-7-12(13)20-14(21)9-22-15/h1-8,15H,9H2','InChIKey=XRQBDCFVJBPNHH-UHFFFAOYSA-N','FC(F)(F)c1ccccc1C1SCc2nc3ccccc3n21','1'),
	(208747,1,0,NULL,'Consistent with Molecular Formula','C16H11F3N2S',320.3315,NULL,'BFD8200017DA0774-FICuS-01-4C','BFD8200017DA0774-FICTS-01-2B','BFD8200017DA0774-uuuuu-01-FB','InChI=1S/C16H11F3N2S/c17-16(18,19)11-5-3-4-10(8-11)15-21-13-7-2-1-6-12(13)20-14(21)9-22-15/h1-8,15H,9H2','InChIKey=XTLVALLIRNCOGM-UHFFFAOYSA-N','FC(F)(F)c1cccc(C2SCc3nc4ccccc4n32)c1','1'),
	(208748,1,0,NULL,'Consistent with Molecular Formula','C16H11F3N2S',320.3315,NULL,'9B35984206B706CB-FICuS-01-4B','9B35984206B706CB-FICTS-01-2A','9B35984206B706CB-uuuuu-01-FA','InChI=1S/C16H11F3N2S/c17-16(18,19)11-7-5-10(6-8-11)15-21-13-4-2-1-3-12(13)20-14(21)9-22-15/h1-8,15H,9H2','InChIKey=MYYGTKQABBLHEM-UHFFFAOYSA-N','FC(F)(F)c1ccc(C2SCc3nc4ccccc4n32)cc1','1'),
	(208749,1,0,NULL,'Consistent with Molecular Formula','C15H11FN2S',270.3237,NULL,'5F2DFFDC98B104A8-FICuS-01-8C','5F2DFFDC98B104A8-FICTS-01-6B','5F2DFFDC98B104A8-uuuuu-01-3B','InChI=1S/C15H11FN2S/c16-11-5-3-4-10(8-11)15-18-13-7-2-1-6-12(13)17-14(18)9-19-15/h1-8,15H,9H2','InChIKey=KBLDVUXZJWDYOM-UHFFFAOYSA-N','Fc1cccc(C2SCc3nc4ccccc4n32)c1','1'),
	(208750,1,0,NULL,'Consistent with Molecular Formula','C15H11FN2S',270.3237,NULL,'C831C5E1DC3E513C-FICuS-01-6F','C831C5E1DC3E513C-FICTS-01-4E','C831C5E1DC3E513C-uuuuu-01-1E','InChI=1S/C15H11FN2S/c16-11-6-2-1-5-10(11)15-18-13-8-4-3-7-12(13)17-14(18)9-19-15/h1-8,15H,9H2','InChIKey=HNWKWOBCUFHOSF-UHFFFAOYSA-N','Fc1ccccc1C1SCc2nc3ccccc3n21','1'),
	(208751,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2S',321.2234,NULL,'DCC3F814C69489FE-FICuS-01-89','DCC3F814C69489FE-FICTS-01-68','DCC3F814C69489FE-uuuuu-01-38','InChI=1S/C15H10Cl2N2S/c16-10-5-9(6-11(17)7-10)15-19-13-4-2-1-3-12(13)18-14(19)8-20-15/h1-7,15H,8H2','InChIKey=AHXUUJOITLLYDA-UHFFFAOYSA-N','Clc1cc(Cl)cc(C2SCc3nc4ccccc4n32)c1','1'),
	(208752,1,0,NULL,'Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'5CFC6B847697654E-FICuS-01-6D','5CFC6B847697654E-FICTS-01-4C','5CFC6B847697654E-uuuuu-01-1C','InChI=1S/C15H12N2OS/c18-11-5-3-4-10(8-11)15-17-13-7-2-1-6-12(13)16-14(17)9-19-15/h1-8,15,18H,9H2','InChIKey=YVSMVNPXTNBYHV-UHFFFAOYSA-N','Oc1cccc(C2SCc3nc4ccccc4n32)c1','1'),
	(208753,1,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O2S',331.7759,NULL,'31A6E925EB0402D0-FICuS-01-48','31A6E925EB0402D0-FICTS-01-27','31A6E925EB0402D0-uuuuu-01-F7','InChI=1S/C15H10ClN3O2S/c16-11-6-5-9(19(20)21)7-10(11)15-18-13-4-2-1-3-12(13)17-14(18)8-22-15/h1-7,15H,8H2','InChIKey=MYXKHRSTGNIYQC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(C2SCc3nc4ccccc4n32)c1','1'),
	(208754,1,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O2S',331.7759,NULL,'59014E5C2DA10A0D-FICuS-01-54','59014E5C2DA10A0D-FICTS-01-33','59014E5C2DA10A0D-uuuuu-01-03','InChI=1S/C15H10ClN3O2S/c16-10-6-5-9(7-13(10)19(20)21)15-18-12-4-2-1-3-11(12)17-14(18)8-22-15/h1-7,15H,8H2','InChIKey=MOUAFIJXFJXMHU-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C2SCc3nc4ccccc4n32)ccc1Cl','1'),
	(208755,1,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O2S',331.7759,NULL,'CEA1BB5AC3D8CAB7-FICuS-01-AA','CEA1BB5AC3D8CAB7-FICTS-01-89','CEA1BB5AC3D8CAB7-uuuuu-01-59','InChI=1S/C15H10ClN3O2S/c16-9-5-6-12(19(20)21)10(7-9)15-18-13-4-2-1-3-11(13)17-14(18)8-22-15/h1-7,15H,8H2','InChIKey=MVWZAKQZPDBCEA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1C1SCc2nc3ccccc3n21','1'),
	(208756,6,0,NULL,'Consistent with Molecular Formula','C20H32O',288.4722,NULL,'7B46C39FFA6CC3EF-FICuS-01-A0','7B46C39FFA6CC3EF-FICTS-01-7F','933AABB67802E9CA-uuuuu-01-24','InChI=1S/C20H32O/c1-17-9-5-16-19(3)8-4-7-18(2,14-21)15(19)6-10-20(16,13-17)12-11-17/h11-12,15-16,21H,4-10,13-14H2,1-3H3/t15-,16?,17-,18-,19?,20?/m1/s1','InChIKey=CIGQQQTZOIDQQR-MQUSSMTRSA-N','CC12C=CC3(CCC4C(C)(CO)CCCC4(C)C3CC1)C2','1'),
	(208757,5,0,NULL,'Consistent with Molecular Formula','C13H17Br2ClO',384.5377,NULL,'08735F160F2FA8E1-FICuS-01-58','08735F160F2FA8E1-FICTS-01-37','08735F160F2FA8E1-uuuuu-01-07','InChI=1S/C13H17Br2ClO/c1-11(16)3-4-13(7-9(11)15)6-8(14)5-10-12(13,2)17-10/h5,9-10H,3-4,6-7H2,1-2H3','InChIKey=ZIRXBRVKWMOWIG-UHFFFAOYSA-N','CC1(Cl)CCC2(CC(Br)=CC3OC32C)CC1Br','1'),
	(208758,7,0,NULL,'Consistent with Molecular Formula','C33H46O7',554.7222,NULL,'A670624DF56785A8-FICuS-01-53','A670624DF56785A8-FICTS-01-32','BC31A1F78888FC36-uuuuu-01-20','InChI=1S/C33H46O7/c1-18-16-24(37-20(3)34)29(39-22(5)36)23-17-33(40-28(18)23)19(2)10-11-26-31(8)14-13-27(38-21(4)35)30(6,7)25(31)12-15-32(26,33)9/h16,19,25-27H,10-15,17H2,1-9H3/t19-,25?,26?,27-,31-,32+,33?/m0/s1','InChIKey=QYWYPTRFMCEXQU-ZHMYYJQCSA-N','CC(=O)Oc1cc(C)c2c(c1OC(C)=O)CC1(O2)C(C)CCC2C3(C)CCC(OC(C)=O)C(C)(C)C3CCC21C','1'),
	(208759,7,0,NULL,'Consistent with Molecular Formula','C29H42O4',454.6484,NULL,'1AD9F1A2B844DB1F-FICuS-01-7F','1AD9F1A2B844DB1F-FICTS-01-5E','C92359254962D0C1-uuuuu-01-E9','InChI=1S/C29H42O4/c1-17-14-20(31)15-19-16-23-28(6)11-8-21-26(3,4)24(32-18(2)30)10-12-27(21,5)22(28)9-13-29(23,7)33-25(17)19/h14-15,21-24,31H,8-13,16H2,1-7H3/t21?,22?,23-,24+,27+,28-,29+/m1/s1','InChIKey=XKVBAMSBWAVUFF-DWQKFTCOSA-N','CC(=O)OC1CCC2(C)C(CCC3(C)C4Cc5cc(O)cc(C)c5OC4(C)CCC32)C1(C)C','1'),
	(208760,0,0,NULL,'Consistent with Molecular Formula','C24H36O4',388.546,NULL,'C9F23BA007B493E5-FICuS-01-64','C9F23BA007B493E5-FICTS-01-43','C9F23BA007B493E5-uuuuu-01-13','InChI=1S/C24H36O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-18-22(27)24-21(26)16-19(25)17-23(24)28-20/h16-18,25-26H,2-15H2,1H3','InChIKey=ASOPTATVXGFPQP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1cc(=O)c2c(O)cc(O)cc2o1',NULL),
	(208761,3,2,NULL,'Consistent with Molecular Formula','C10H12BrCl5',389.3738,NULL,'C11E526F232DF482-FICuS-01-53','C11E526F232DF482-FICTS-01-32','6CAE80DD6ECE865E-uuuuu-01-50','InChI=1S/C10H12BrCl5/c1-9(15,4-5-12)8(14)2-3-10(16,6-11)7-13/h2-5,8H,6-7H2,1H3/b3-2+,5-4+','InChIKey=HCTBSUXDIUTHQM-MQQKCMAXSA-N','CC(Cl)(/C=C/Cl)C(Cl)/C=C/C(Cl)(CCl)CBr','1'),
	(208762,3,0,NULL,'Consistent with Molecular Formula','C11H22N3O6P',323.2851,'Bialaphos','B5CED11C7A280811-FICuS-01-5B','B5CED11C7A280811-FICTS-01-3A','B5CED11C7A280811-uuuuu-01-0A','InChI=1S/C11H22N3O6P/c1-6(9(15)14-7(2)11(17)18)13-10(16)8(12)4-5-21(3,19)20/h6-8H,4-5,12H2,1-3H3,(H,13,16)(H,14,15)(H,17,18)(H,19,20)','InChIKey=GINJFDRNADDBIN-UHFFFAOYSA-N','CC(NC(=O)C(C)NC(=O)C(N)CCP(C)(=O)O)C(=O)O','1'),
	(208763,0,0,NULL,'Consistent with Molecular Formula','C30H20ClO12',607.9338,NULL,'4F57E6DFA6BB2470-FICuS-01-7A','4F57E6DFA6BB2470-FICTS-01-59','8D05B44D3069C0D4-uuuuu-01-02','InChI=1S/C30H18O12.ClH/c31-13-7-19(37)23-21(9-13)41-29(11-1-3-15(33)17(35)5-11)27(39)25(23)26-24-20(38)8-14(32)10-22(24)42-30(28(26)40)12-2-4-16(34)18(36)6-12;/h1-10H,(H8-2,31,32,33,34,35,36,37,38,39,40);1H/p+1','InChIKey=FHJNSUXNBXDTKO-UHFFFAOYSA-O','Oc1cc(O)c2c(-c3c(O)c(-c4ccc(O)c(O)c4)[o+]c4cc(O)cc(O)c34)c(O)c(-c3ccc(O)c(O)c3)[o+]c2c1.[Cl-]',NULL),
	(208764,0,4,NULL,'Consistent with Molecular Formula','C36H24N4O16',768.6028,NULL,'9A54DBC81028F49C-FICuS-01-6C','9A54DBC81028F49C-FICTS-01-4B','9A54DBC81028F49C-uuuuu-01-1B','InChI=1S/C36H24N4O16/c1-11-3-19(43)13-5-37-38-6-14-20(44)4-12(2)22-28(14)54-30-16(24(34(49)50)26(46)18(10-42)32(30)56-36(22)52)8-40-39-7-15-23(33(47)48)25(45)17(9-41)31-29(15)53-27(13)21(11)35(51)55-31/h3-8,41-46H,9-10H2,1-2H3,(H,47,48)(H,49,50)','InChIKey=DUEMNKHDXDFLDH-UHFFFAOYSA-N','Cc1cc(O)c2cnncc3c(O)cc(C)c4c(=O)oc5c(CO)c(O)c(C(=O)O)c(cnncc6c(C(=O)O)c(O)c(CO)c7oc(=O)c1c2oc67)c5oc34','1'),
	(208765,9,0,NULL,'Consistent with Molecular Formula','C27H30O16',610.5244,NULL,'324983BB33665144-FICuS-01-28','324983BB33665144-FICTS-01-07','324983BB33665144-uuuuu-01-D7','InChI=1S/C27H30O16/c1-9-18(32)21(35)22(36)26(41-9)39-7-11-8-40-27(38,25(37)19(11)33)43-24-20(34)17-15(31)5-12(28)6-16(17)42-23(24)10-2-3-13(29)14(30)4-10/h2-6,9,11,18-19,21-22,25-26,28-33,35-38H,7-8H2,1H3','InChIKey=ZAWICGHHKUGKDJ-UHFFFAOYSA-N','CC1OC(OCC2COC(O)(Oc3c(-c4ccc(O)c(O)c4)oc4cc(O)cc(O)c4c3=O)C(O)C2O)C(O)C(O)C1O','1'),
	(208766,4,0,NULL,'Consistent with Molecular Formula','C8H14N4O4',230.223,NULL,'389D3AD19E50755A-FICuS-01-5D','389D3AD19E50755A-FICTS-01-3C','389D3AD19E50755A-uuuuu-01-0C','InChI=1S/C8H14N4O4/c1-3-10-8(9)11-12(3)7-6(15)5(14)4(13)2-16-7/h4-7,13-15H,2H2,1H3,(H2,9,11)','InChIKey=XTVAFVSOEHBQPC-UHFFFAOYSA-N','Cc1nc(N)nn1C1OCC(O)C(O)C1O','1'),
	(208767,5,0,NULL,'Consistent with Molecular Formula','C12H16ClN3O7',349.7273,NULL,'F2C870CFC93A2546-FICuS-01-6B','F2C870CFC93A2546-FICTS-01-4A','F2C870CFC93A2546-uuuuu-01-1A','InChI=1S/C12H16ClN3O7/c1-5(17)20-9-8(4-13)23-12(15-16-14)11(22-7(3)19)10(9)21-6(2)18/h8-12H,4H2,1-3H3','InChIKey=VNMVMSNEBWXPTI-UHFFFAOYSA-N','CC(=O)OC1C(CCl)OC(N=[N+]=[N-])C(OC(C)=O)C1OC(C)=O','1'),
	(208768,0,1,NULL,'Consistent with Molecular Formula','C11H15N5O7',329.2688,NULL,'FBE9DB66976E7990-FICuS-01-83','7EEE4C5E3BCA3478-FICTS-01-6C','C00CD4BA7B94BAB9-uuuuu-01-3B','InChI=1S/C11H14N4O4.HNO3/c1-18-7-4-3-6(5-14-15-11(12)13)8(10(16)17)9(7)19-2;2-1(3)4/h3-5H,1-2H3,(H,16,17)(H4,12,13,15);(H,2,3,4)','InChIKey=SHRYGACGVRTIIX-UHFFFAOYSA-N','COc1ccc(/C=N/N=C(N)N)c(C(=O)O)c1OC.O=[N+]([O-])O','1'),
	(208769,4,0,NULL,'Consistent with Molecular Formula','C18H20N2O4S',360.427,'1,3,4-Thiadiazole, 2,3-dihydro-3,5-diphenyl-2- (1,2,3,4-tetrahydroxybutyl)-','A118795E68B19BEF-FICuS-01-73','A118795E68B19BEF-FICTS-01-52','A118795E68B19BEF-uuuuu-01-22','InChI=1S/C18H20N2O4S/c21-11-14(22)15(23)16(24)18-20(13-9-5-2-6-10-13)19-17(25-18)12-7-3-1-4-8-12/h1-10,14-16,18,21-24H,11H2','InChIKey=SQMQFRFGCSHRSM-UHFFFAOYSA-N','OCC(O)C(O)C(O)C1SC(c2ccccc2)=NN1c1ccccc1','1'),
	(208770,0,0,NULL,'Consistent with Molecular Formula','C12H9NO2S',231.2686,'Furan-2-glyoxal-2\'-amino thiophenol','AFC5720937E85995-FICuS-01-5B','AFC5720937E85995-FICTS-01-3A','AFC5720937E85995-uuuuu-01-0A','InChI=1S/C12H9NO2S/c14-10(11-5-3-7-15-11)8-13-9-4-1-2-6-12(9)16/h1-8,16H/b13-8+','InChIKey=FSKMEBWHONIGID-MDWZMJQESA-N','O=C(/C=N/c1ccccc1S)c1ccco1',NULL),
	(208771,0,0,NULL,'Consistent with Molecular Formula','C10H20NO5P',265.2455,NULL,'8A7B82859C814E2F-FICuS-01-66','8A7B82859C814E2F-FICTS-01-45','040C2B3D80D75BF2-uuuuu-01-0A','InChI=1S/C6H13N.C4H7O5P/c7-6-4-2-1-3-5-6;5-3(6)4(1-2-4)10(7,8)9/h6H,1-5,7H2;1-2H2,(H,5,6)(H2,7,8,9)','InChIKey=CEQDKEOSHKMPSW-UHFFFAOYSA-N','NC1CCCCC1.O=C(O)C1(P(=O)(O)O)CC1',NULL),
	(208772,0,0,NULL,'Consistent with Molecular Formula','C5H6O4',130.1,NULL,'D0B9C0B05C12A6B9-FICuS-01-68','D0B9C0B05C12A6B9-FICTS-01-47','D0B9C0B05C12A6B9-uuuuu-01-17','InChI=1S/C5H6O4/c6-3(7)5(1-2-5)4(8)9/h1-2H2,(H,6,7)(H,8,9)','InChIKey=FDKLLWKMYAMLIF-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CC1',NULL),
	(208773,0,0,NULL,'Consistent with Molecular Formula','C14H25NO6P2S',397.3621,NULL,'7CCD936EC06DEF3F-FICuS-01-A0','7CCD936EC06DEF3F-FICTS-01-7F','78C1B85340BAB4CD-uuuuu-01-1F','InChI=1S/C8H12O6P2S.C6H13N/c9-15(10,11)8(16(12,13)14)6-17-7-4-2-1-3-5-7;7-6-4-2-1-3-5-6/h1-5,8H,6H2,(H2,9,10,11)(H2,12,13,14);6H,1-5,7H2','InChIKey=VLNXBHNYABSANK-UHFFFAOYSA-N','NC1CCCCC1.O=P(O)(O)C(CSc1ccccc1)P(=O)(O)O',NULL),
	(208774,0,0,NULL,'Consistent with Molecular Formula','C11H27NO6P2S',363.3449,NULL,'1ED7D2F6A972BFBE-FICuS-01-9C','1ED7D2F6A972BFBE-FICTS-01-7B','1ADBF9CB29A5E44C-uuuuu-01-43','InChI=1S/C6H13N.C5H14O6P2S/c7-6-4-2-1-3-5-6;1-2-3-14-4-5(12(6,7)8)13(9,10)11/h6H,1-5,7H2;5H,2-4H2,1H3,(H2,6,7,8)(H2,9,10,11)','InChIKey=CYBBPRHFJOFCMN-UHFFFAOYSA-N','CCCSCC(P(=O)(O)O)P(=O)(O)O.NC1CCCCC1',NULL),
	(208775,0,0,NULL,'Consistent with Molecular Formula','C14H10O4',242.2306,'Naphtho[2,3-d]-1,3-dioxepin-6,11-dione, 4-methyl-','5771565A4C32B0CC-FICuS-01-50','5771565A4C32B0CC-FICTS-01-2F','5771565A4C32B0CC-uuuuu-01-FF','InChI=1S/C14H10O4/c1-8-6-11-12(15)9-4-2-3-5-10(9)13(16)14(11)18-7-17-8/h2-6H,7H2,1H3','InChIKey=BKFZQMIRRZGNCG-UHFFFAOYSA-N','CC1=CC2=C(OCO1)C(=O)c1ccccc1C2=O',NULL),
	(208776,5,0,NULL,'Consistent with Molecular Formula','C15H24N2O',248.3674,NULL,'072F60C7E569AD51-FICuS-01-5A','072F60C7E569AD51-FICTS-01-39','072F60C7E569AD51-uuuuu-01-09','InChI=1S/C15H24N2O/c1-9-13-8-12-7-11(5-6-14(12,3)16-9)15(13,4)17-10(2)18/h11-13H,5-8H2,1-4H3,(H,17,18)','InChIKey=QAZDHIAODBUACH-UHFFFAOYSA-N','CC(=O)NC1(C)C2CCC3(C)N=C(C)C1CC3C2','1'),
	(208777,1,1,NULL,'Consistent with Molecular Formula','C16H17NO6',319.3134,NULL,'C4A12DB4204FEB75-FICuS-01-6B','5A34FA459EA814B0-FICTS-01-41','C4A12DB4204FEB75-uuuuu-01-1A','InChI=1S/C16H17NO6/c1-4-23-16(21)13(18)12-11(14(19)17(2)15(12)20)9-6-5-7-10(8-9)22-3/h5-8,11,18H,4H2,1-3H3/b13-12+','InChIKey=LWTSZQCUUWCQDE-OUKQBFOZSA-N','CCOC(=O)/C(O)=C1\\C(=O)N(C)C(=O)C1c1cccc(OC)c1','1'),
	(208778,1,1,NULL,'Consistent with Molecular Formula','C17H19NO7',349.3396,NULL,'4F60152A69FB83DC-FICuS-01-69','155EDD85EA515898-FICTS-01-45','4F60152A69FB83DC-uuuuu-01-18','InChI=1S/C17H19NO7/c1-5-25-17(22)14(19)13-12(15(20)18(2)16(13)21)9-6-7-10(23-3)11(8-9)24-4/h6-8,12,19H,5H2,1-4H3/b14-13+','InChIKey=UKOFLSJBIDKEGM-BUHFOSPRSA-N','CCOC(=O)/C(O)=C1\\C(=O)N(C)C(=O)C1c1ccc(OC)c(OC)c1','1'),
	(208779,1,1,NULL,'Consistent with Molecular Formula','C19H23NO7',377.3932,NULL,'773A6139989EA1E0-FICuS-01-52','534EFC9BF560135E-FICTS-01-4A','773A6139989EA1E0-uuuuu-01-01','InChI=1S/C19H23NO7/c1-5-9-20-17(22)14(11-7-8-12(25-3)13(10-11)26-4)15(18(20)23)16(21)19(24)27-6-2/h7-8,10,14,21H,5-6,9H2,1-4H3/b16-15+','InChIKey=QQRSLUUMMUZLHQ-FOCLMDBBSA-N','CCCN1C(=O)/C(=C(/O)C(=O)OCC)C(c2ccc(OC)c(OC)c2)C1=O','1'),
	(208780,2,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'5008DB9BD4E428DF-FICuS-01-7A','5008DB9BD4E428DF-FICTS-01-59','3BF97D923BB981FA-uuuuu-01-30','InChI=1S/C15H18N2O2/c18-14-13-8-4-5-9-17(13)15(19)12(16-14)10-11-6-2-1-3-7-11/h1-3,6-7,12-13H,4-5,8-10H2,(H,16,18)/t12-,13+/m0/s1','InChIKey=KBROKGQCALWRSB-QWHCGFSZSA-N','O=C1NC(Cc2ccccc2)C(=O)N2CCCCC12','1'),
	(208781,1,1,NULL,'Consistent with Molecular Formula','C16H22ClNO2',295.8083,'Cyclopentanone, 2-[(dimethylamino)methyl]-5-[(2-methoxy- phenyl)methylene]-, hydrochloride','2E646475280CCEF6-FICuS-01-5F','2E646475280CCEF6-FICTS-01-3E','AA5119F3025736F5-uuuuu-01-F3','InChI=1S/C16H21NO2.ClH/c1-17(2)11-14-9-8-13(16(14)18)10-12-6-4-5-7-15(12)19-3;/h4-7,10,14H,8-9,11H2,1-3H3;1H/b13-10+;','InChIKey=FARKULNBEWZYTE-RSGUCCNWSA-N','COc1ccccc1/C=C1\\CCC(CN(C)C)C1=O.Cl','1'),
	(208782,1,1,NULL,'Consistent with Molecular Formula','C19H26ClNO4',367.8717,NULL,'CFAA2FDCA72312F2-FICuS-01-89','CFAA2FDCA72312F2-FICTS-01-68','051AD4C2840F9483-uuuuu-01-F4','InChI=1S/C19H25NO4.ClH/c1-4-23-18(21)13-24-17-8-6-5-7-14(17)11-15-9-10-16(19(15)22)12-20(2)3;/h5-8,11,16H,4,9-10,12-13H2,1-3H3;1H/b15-11+;','InChIKey=KACHONGZICJHPM-KRWCAOSLSA-N','CCOC(=O)COc1ccccc1/C=C1\\CCC(CN(C)C)C1=O.Cl','1'),
	(208783,2,0,NULL,'Consistent with Molecular Formula','C21H32ClNO',349.9429,'2-Cyclopenten-1-one, 5-[(dimethylamino)methyl]-2-[2-[4- (2-methylpropyl)phenyl]propyl]-, hydrochloride','0ACD762771329062-FICuS-01-33','0ACD762771329062-FICTS-01-12','0A31D1C24EBF492C-uuuuu-01-18','InChI=1S/C21H31NO.ClH/c1-15(2)12-17-6-8-18(9-7-17)16(3)13-19-10-11-20(21(19)23)14-22(4)5;/h6-10,15-16,20H,11-14H2,1-5H3;1H','InChIKey=XPGPBGPRPPCIOM-UHFFFAOYSA-N','CC(C)Cc1ccc(C(C)CC2=CCC(CN(C)C)C2=O)cc1.Cl','1'),
	(208784,1,0,NULL,'Consistent with Molecular Formula','C16H30ClNO',287.8721,NULL,'ED4EF2A392C3AA93-FICuS-01-84','ED4EF2A392C3AA93-FICTS-01-63','EDB25546AD4E73DD-uuuuu-01-37','InChI=1S/C16H29NO.ClH/c1-4-5-6-7-8-9-10-14-11-12-15(16(14)18)13-17(2)3;/h11,15H,4-10,12-13H2,1-3H3;1H','InChIKey=IYUUWHBPURSVMX-UHFFFAOYSA-N','CCCCCCCCC1=CCC(CN(C)C)C1=O.Cl','1'),
	(208785,1,1,NULL,'Consistent with Molecular Formula','C13H24ClNO',245.7917,'Cyclopentanone, 2-[(dimethylamino)methyl]-5-pentylidene-, hydrochloride','270DA49FE4292403-FICuS-01-45','270DA49FE4292403-FICTS-01-24','C151EBE3CB75274E-uuuuu-01-22','InChI=1S/C13H23NO.ClH/c1-4-5-6-7-11-8-9-12(13(11)15)10-14(2)3;/h7,12H,4-6,8-10H2,1-3H3;1H/b11-7-;','InChIKey=VXXNBWRDPYVVQC-AJULUCINSA-N','CCCC/C=C1/CCC(CN(C)C)C1=O.Cl','1'),
	(208786,1,1,NULL,'Consistent with Molecular Formula','C15H28ClNO',273.8453,'Cyclopentanone, 2-[(dimethylamino)methyl]-5-heptylidene-, hydrochloride','D300C5A97C1B4AA6-FICuS-01-69','D300C5A97C1B4AA6-FICTS-01-48','97A22B42DB64604A-uuuuu-01-FE','InChI=1S/C15H27NO.ClH/c1-4-5-6-7-8-9-13-10-11-14(15(13)17)12-16(2)3;/h9,14H,4-8,10-12H2,1-3H3;1H/b13-9+;','InChIKey=UTDPNCFLWSUGJW-KJEVSKRMSA-N','CCCCCC/C=C1\\CCC(CN(C)C)C1=O.Cl','1'),
	(208787,1,1,NULL,'Consistent with Molecular Formula','C15H20ClNO2',281.7815,'Cyclopentanone, 2-[(dimethylamino)methyl]-5-[(4-hydroxy- phenyl)methylene]-, hydrochloride','41300B0D7D2229FC-FICuS-01-48','41300B0D7D2229FC-FICTS-01-27','94BFA20D051E011D-uuuuu-01-03','InChI=1S/C15H19NO2.ClH/c1-16(2)10-13-6-5-12(15(13)18)9-11-3-7-14(17)8-4-11;/h3-4,7-9,13,17H,5-6,10H2,1-2H3;1H/b12-9+;','InChIKey=AZIMXESZBBJFSR-NBYYMMLRSA-N','CN(C)CC1CC/C(=C\\c2ccc(O)cc2)C1=O.Cl','1'),
	(208788,1,1,NULL,'Consistent with Molecular Formula','C15H19Cl2NO',300.2272,NULL,'7CFBC9A2CDB36BFA-FICuS-01-B3','7CFBC9A2CDB36BFA-FICTS-01-92','8C3186DDD45BD35F-uuuuu-01-2C','InChI=1S/C15H18ClNO.ClH/c1-17(2)10-13-6-5-12(15(13)18)9-11-3-7-14(16)8-4-11;/h3-4,7-9,13H,5-6,10H2,1-2H3;1H/b12-9+;','InChIKey=YANYHOAIRYYGNF-NBYYMMLRSA-N','CN(C)CC1CC/C(=C\\c2ccc(Cl)cc2)C1=O.Cl','1'),
	(208789,0,1,NULL,'Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'13B4861EE5F0A74F-FICuS-01-67','13B4861EE5F0A74F-FICTS-01-46','13B4861EE5F0A74F-uuuuu-01-16','InChI=1S/C18H16O5/c1-22-16-11-13(8-10-17(19)20)7-9-15(16)18(21)23-12-14-5-3-2-4-6-14/h2-11H,12H2,1H3,(H,19,20)','InChIKey=ICYLBQCKVLYEQP-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)O)ccc1C(=O)OCc1ccccc1','1'),
	(208790,0,2,NULL,'Consistent with Molecular Formula','C25H20O5',400.43,'Benzenepropenoic acid, 3-methoxy-4-[(phenylethenyloxy) carbonyl]-, phenyl ester','5962D528173DDA7A-FICuS-01-5C','5962D528173DDA7A-FICTS-01-3B','5962D528173DDA7A-uuuuu-01-0B','InChI=1S/C25H20O5/c1-28-23-18-20(13-15-24(26)30-21-10-6-3-7-11-21)12-14-22(23)25(27)29-17-16-19-8-4-2-5-9-19/h2-18H,1H3','InChIKey=KWKVWLLCZGKCMZ-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)Oc2ccccc2)ccc1C(=O)O/C=C/c1ccccc1','1'),
	(208791,0,2,NULL,'Consistent with Molecular Formula','C27H23NO6',457.4818,NULL,'170EF3BD6A5471CA-FICuS-01-6F','170EF3BD6A5471CA-FICTS-01-4E','170EF3BD6A5471CA-uuuuu-01-1E','InChI=1S/C27H23NO6/c1-19(29)28-22-10-12-23(13-11-22)34-26(30)15-9-21-8-14-24(25(18-21)32-2)27(31)33-17-16-20-6-4-3-5-7-20/h3-18H,1-2H3,(H,28,29)','InChIKey=VRQNSNNYTWBZCO-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)Oc2ccc(NC(C)=O)cc2)ccc1C(=O)O/C=C/c1ccccc1','1'),
	(208792,0,1,NULL,'Consistent with Molecular Formula','C26H23NO6',445.4708,'Benzenepropenoic acid, 3-methoxy-4-[(phenylmethoxy) carbonyl]-, 4-(acetylamino)phenyl ester\nBenzoic acid, 4-[3-[4-(acetylamino)phenoxy]-3-oxy-1- propenyl]-2-methoxy-, phenylmethyl ester','89D15AEFB8E8765C-FICuS-01-8A','89D15AEFB8E8765C-FICTS-01-69','89D15AEFB8E8765C-uuuuu-01-39','InChI=1S/C26H23NO6/c1-18(28)27-21-10-12-22(13-11-21)33-25(29)15-9-19-8-14-23(24(16-19)31-2)26(30)32-17-20-6-4-3-5-7-20/h3-16H,17H2,1-2H3,(H,27,28)','InChIKey=BQLNPVBRBGENOF-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)Oc2ccc(NC(C)=O)cc2)ccc1C(=O)OCc1ccccc1','1'),
	(208793,0,2,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'CA71B0724B33191E-FICuS-01-4A','CA71B0724B33191E-FICTS-01-29','CA71B0724B33191E-uuuuu-01-F9','InChI=1S/C19H16O5/c1-23-17-13-15(8-10-18(20)21)7-9-16(17)19(22)24-12-11-14-5-3-2-4-6-14/h2-13H,1H3,(H,20,21)','InChIKey=VVAMPRFKJYUPEA-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)O)ccc1C(=O)O/C=C/c1ccccc1','1'),
	(208794,1,1,NULL,'Consistent with Molecular Formula','C25H33ClN2O',413.0015,NULL,'80D8AB950064C01B-FICuS-01-4C','80D8AB950064C01B-FICTS-01-2B','80240C703FE91955-uuuuu-01-E9','InChI=1S/C25H32N2O.ClH/c1-20(2)19-23-9-11-24(12-10-23)21(3)25(28)27-17-15-26(16-18-27)14-13-22-7-5-4-6-8-22;/h4-14,20-21H,15-19H2,1-3H3;1H','InChIKey=UWAGMJQYTRAYNJ-UHFFFAOYSA-N','CC(C)Cc1ccc(C(C)C(=O)N2CCN(/C=C/c3ccccc3)CC2)cc1.Cl','1'),
	(208795,1,0,NULL,'Consistent with Molecular Formula','C15H10F2N2S',288.3142,NULL,'7EB5C4042CEF9299-FICuS-01-72','7EB5C4042CEF9299-FICTS-01-51','7EB5C4042CEF9299-uuuuu-01-21','InChI=1S/C15H10F2N2S/c16-10-6-5-9(7-11(10)17)15-19-13-4-2-1-3-12(13)18-14(19)8-20-15/h1-7,15H,8H2','InChIKey=RXSLHEFJEDSTSE-UHFFFAOYSA-N','Fc1ccc(C2SCc3nc4ccccc4n32)cc1F','1'),
	(208796,1,0,NULL,'Consistent with Molecular Formula','C16H11N3S',277.343,NULL,'8243F6EF87DBB44D-FICuS-01-82','8243F6EF87DBB44D-FICTS-01-61','8243F6EF87DBB44D-uuuuu-01-31','InChI=1S/C16H11N3S/c17-9-11-5-7-12(8-6-11)16-19-14-4-2-1-3-13(14)18-15(19)10-20-16/h1-8,16H,10H2','InChIKey=QTXIUOCGAKXPES-UHFFFAOYSA-N','N#Cc1ccc(C2SCc3nc4ccccc4n32)cc1','1'),
	(208797,0,0,NULL,'Consistent with Molecular Formula','C29H22N10O2',542.5586,NULL,'BA956AC35E5BFDD7-FICuS-01-9B','BA956AC35E5BFDD7-FICTS-01-7A','BA956AC35E5BFDD7-uuuuu-01-4A','InChI=1S/C29H22N10O2/c1-17-22(36-28(40)38-26(30-34-36)24(18(2)32-38)20-11-6-4-7-12-20)15-10-16-23(17)37-29(41)39-27(31-35-37)25(19(3)33-39)21-13-8-5-9-14-21/h4-16H,1-3H3','InChIKey=QOOYVEKSTHORBJ-UHFFFAOYSA-N','Cc1nn2c(=O)n(-c3cccc(-n4nnc5c(-c6ccccc6)c(C)nn5c4=O)c3C)nnc2c1-c1ccccc1',NULL),
	(208798,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O',331.2006,'.alpha.,.alpha.-bis(4-chlorophenyl)-5-pyrimidine methanol','8F7C328911826067-FICuS-01-34','8F7C328911826067-FICTS-01-13','8F7C328911826067-uuuuu-01-E3','InChI=1S/C17H12Cl2N2O/c18-15-5-1-12(2-6-15)17(22,14-9-20-11-21-10-14)13-3-7-16(19)8-4-13/h1-11,22H','InChIKey=CSRYTZCLFTYZLS-UHFFFAOYSA-N','OC(c1ccc(Cl)cc1)(c1ccc(Cl)cc1)c1cncnc1',NULL),
	(208799,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2',315.2012,'5-[Bis(4-chlorophenyl)methyl]pyrimidine','0D74BEF9ECFE2A53-FICuS-01-9A','0D74BEF9ECFE2A53-FICTS-01-79','0D74BEF9ECFE2A53-uuuuu-01-49','InChI=1S/C17H12Cl2N2/c18-15-5-1-12(2-6-15)17(14-9-20-11-21-10-14)13-3-7-16(19)8-4-13/h1-11,17H','InChIKey=FOQIAMHLCXUKND-UHFFFAOYSA-N','Clc1ccc(C(c2ccc(Cl)cc2)c2cncnc2)cc1',NULL),
	(208800,4,0,NULL,'Consistent with Molecular Formula','C24H34N6O7',518.5686,'Cyclo-Tyr-Gly-Gly-Ala-Ala-Val','F3747416B64AA3DD-FICuS-01-66','F3747416B64AA3DD-FICTS-01-45','F3747416B64AA3DD-uuuuu-01-15','InChI=1S/C24H34N6O7/c1-12(2)20-24(37)29-17(9-15-5-7-16(31)8-6-15)23(36)26-10-18(32)25-11-19(33)27-13(3)21(34)28-14(4)22(35)30-20/h5-8,12-14,17,20,31H,9-11H2,1-4H3,(H,25,32)(H,26,36)(H,27,33)(H,28,34)(H,29,37)(H,30,35)','InChIKey=XMBYOZQFNHPCMB-UHFFFAOYSA-N','CC1NC(=O)CNC(=O)CNC(=O)C(Cc2ccc(O)cc2)NC(=O)C(C(C)C)NC(=O)C(C)NC1=O','1'),
	(208801,0,0,NULL,'Consistent with Molecular Formula','C19H12N4O2',328.3294,'2-benzamido-4-cyano-1-oxo-1H,5H-pyrido[1,2-a]benzimidazole','FC35C37D685A6696-FICuS-01-68','2450FDD7C643BC41-FICTS-01-40','FC35C37D685A6696-uuuuu-01-17','InChI=1S/C19H12N4O2/c20-11-13-10-15(22-18(24)12-6-2-1-3-7-12)19(25)23-16-9-5-4-8-14(16)21-17(13)23/h1-10,21H,(H,22,24)','InChIKey=PWQUOJXKRQQUHS-UHFFFAOYSA-N','N#Cc1cc(NC(=O)c2ccccc2)c(=O)n2c1[nH]c1ccccc12',NULL),
	(208802,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O5',300.2702,'2-Carboxy-4-ethoxycarbonyl-1-oxo-1H,5H-pyrido[1,2-a]benaimidazole','EA746DB8A4CE8296-FICuS-01-82','C3A25EA1DC31051C-FICTS-01-3F','EA746DB8A4CE8296-uuuuu-01-31','InChI=1S/C15H12N2O5/c1-2-22-15(21)8-7-9(14(19)20)13(18)17-11-6-4-3-5-10(11)16-12(8)17/h3-7,16H,2H2,1H3,(H,19,20)','InChIKey=NRTCMFMOUDUEPB-UHFFFAOYSA-N','CCOC(=O)c1cc(C(=O)O)c(=O)n2c1[nH]c1ccccc12',NULL),
	(208803,1,0,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,'N1-(4-hydroxy-1,2-butadien-1-yl)-cytosine (cytallene)','F422C235E3E3BAA2-FICuS-01-68','F422C235E3E3BAA2-FICTS-01-47','F422C235E3E3BAA2-uuuuu-01-17','InChI=1S/C8H9N3O2/c9-7-3-5-11(8(13)10-7)4-1-2-6-12/h2-5,12H,6H2,(H2,9,10,13)','InChIKey=WBOPPXMLTYJKEO-UHFFFAOYSA-N','Nc1ccn(C=C=CCO)c(=O)n1','1'),
	(208804,2,0,NULL,'Consistent with Molecular Formula','C10H15NO2S',213.294,'(-)-Camphorsulfonimine','CB2B7B5E05EB3BDF-FICuS-01-9E','CB2B7B5E05EB3BDF-FICTS-01-7D','CB2B7B5E05EB3BDF-uuuuu-01-4D','InChI=1S/C10H15NO2S/c1-9(2)7-3-4-10(9)6-14(12,13)11-8(10)5-7/h7H,3-6H2,1-2H3','InChIKey=ZAHOEBNYVSWBBW-UHFFFAOYSA-N','CC1(C)C2CCC13CS(=O)(=O)N=C3C2','1'),
	(208805,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O4S',230.238,NULL,'18779DB4591E17C6-FICuS-01-56','18779DB4591E17C6-FICTS-01-35','18779DB4591E17C6-uuuuu-01-05','InChI=1S/C8H10N2O4S/c9-6-2-1-3-7(4-6)15(13,14)10-5-8(11)12/h1-4,10H,5,9H2,(H,11,12)','InChIKey=BNQOCIJJZIHWLK-UHFFFAOYSA-N','Nc1cccc(S(=O)(=O)NCC(=O)O)c1',NULL),
	(208806,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4S',308.3514,NULL,'62DCBF8F5E18E668-FICuS-01-88','62DCBF8F5E18E668-FICTS-01-67','62DCBF8F5E18E668-uuuuu-01-37','InChI=1S/C14H16N2O4S/c1-16(2)12-7-3-6-11-10(12)5-4-8-13(11)21(19,20)15-9-14(17)18/h3-8,15H,9H2,1-2H3,(H,17,18)','InChIKey=QHFXORCWAQTTGH-UHFFFAOYSA-N','CN(C)c1cccc2c(S(=O)(=O)NCC(=O)O)cccc12',NULL),
	(208807,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'603432B87B1180A0-FICuS-01-27','603432B87B1180A0-FICTS-01-06','603432B87B1180A0-uuuuu-01-D6','InChI=1S/C15H16N2O4S/c18-15(19)11-17-22(20,21)14-8-6-13(7-9-14)16-10-12-4-2-1-3-5-12/h1-9,16-17H,10-11H2,(H,18,19)','InChIKey=JMLOZBITCCBZRH-UHFFFAOYSA-N','O=C(O)CNS(=O)(=O)c1ccc(NCc2ccccc2)cc1',NULL),
	(208808,0,0,NULL,'Consistent with Molecular Formula','C13H10ClNO4S',311.7393,NULL,'1178CBAD165EEB05-FICuS-01-6F','1178CBAD165EEB05-FICTS-01-4E','1178CBAD165EEB05-uuuuu-01-1E','InChI=1S/C13H10ClNO4S/c14-9-5-7-10(8-6-9)20(18,19)15-12-4-2-1-3-11(12)13(16)17/h1-8,15H,(H,16,17)','InChIKey=OWHRRXDJMFQNDI-UHFFFAOYSA-N','O=C(O)c1ccccc1NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(208809,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O6S',322.2918,NULL,'FA3398B97A9C1EEE-FICuS-01-94','FA3398B97A9C1EEE-FICTS-01-73','FA3398B97A9C1EEE-uuuuu-01-43','InChI=1S/C13H10N2O6S/c16-13(17)11-3-1-2-4-12(11)14-22(20,21)10-7-5-9(6-8-10)15(18)19/h1-8,14H,(H,16,17)','InChIKey=MWXPPZARWSMLCS-UHFFFAOYSA-N','O=C(O)c1ccccc1NS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(208810,1,0,NULL,'Consistent with Molecular Formula','C15H15NO5S',321.3472,NULL,'B78E6073717DB3E9-FICuS-01-63','B78E6073717DB3E9-FICTS-01-42','BBAB139BB71841D4-uuuuu-01-1B','InChI=1S/C15H15NO5S/c1-21-12-7-9-13(10-8-12)22(19,20)16-14(15(17)18)11-5-3-2-4-6-11/h2-10,14,16H,1H3,(H,17,18)/t14-/m1/s1','InChIKey=AFNBBRUKSKERPY-CQSZACIVSA-N','COc1ccc(S(=O)(=O)NC(C(=O)O)c2ccccc2)cc1','1'),
	(208811,1,0,NULL,'Consistent with Molecular Formula','C15H15NO5S',321.3472,NULL,'9B6DDFE05847B46B-FICuS-01-81','9B6DDFE05847B46B-FICTS-01-60','BBAB139BB71841D4-uuuuu-01-1B','InChI=1S/C15H15NO5S/c1-21-12-7-9-13(10-8-12)22(19,20)16-14(15(17)18)11-5-3-2-4-6-11/h2-10,14,16H,1H3,(H,17,18)/t14-/m0/s1','InChIKey=AFNBBRUKSKERPY-AWEZNQCLSA-N','COc1ccc(S(=O)(=O)NC(C(=O)O)c2ccccc2)cc1','1'),
	(208812,1,0,NULL,'Consistent with Molecular Formula','C14H12FNO4S',309.3115,NULL,'8D09686400A36BBA-FICuS-01-53','8D09686400A36BBA-FICTS-01-32','DF0395D9479748D4-uuuuu-01-0D','InChI=1S/C14H12FNO4S/c15-11-6-8-12(9-7-11)21(19,20)16-13(14(17)18)10-4-2-1-3-5-10/h1-9,13,16H,(H,17,18)/t13-/m1/s1','InChIKey=RDYJUVZFLCNBPH-CYBMUJFWSA-N','O=C(O)C(NS(=O)(=O)c1ccc(F)cc1)c1ccccc1','1'),
	(208813,1,0,NULL,'Consistent with Molecular Formula','C14H12FNO4S',309.3115,NULL,'815F1275679526BE-FICuS-01-44','815F1275679526BE-FICTS-01-23','DF0395D9479748D4-uuuuu-01-0D','InChI=1S/C14H12FNO4S/c15-11-6-8-12(9-7-11)21(19,20)16-13(14(17)18)10-4-2-1-3-5-10/h1-9,13,16H,(H,17,18)/t13-/m0/s1','InChIKey=RDYJUVZFLCNBPH-ZDUSSCGKSA-N','O=C(O)C(NS(=O)(=O)c1ccc(F)cc1)c1ccccc1','1'),
	(208814,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O6S',336.3186,NULL,'D88B1A5D42B05499-FICuS-01-5B','D88B1A5D42B05499-FICTS-01-3A','61A94B44B814900C-uuuuu-01-F0','InChI=1S/C14H12N2O6S/c17-14(18)13(10-4-2-1-3-5-10)15-23(21,22)12-8-6-11(7-9-12)16(19)20/h1-9,13,15H,(H,17,18)/t13-/m1/s1','InChIKey=VMUUBYKWPNNGRO-CYBMUJFWSA-N','O=C(O)C(NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(208815,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O6S',336.3186,NULL,'BFA15613F228227A-FICuS-01-4E','BFA15613F228227A-FICTS-01-2D','61A94B44B814900C-uuuuu-01-F0','InChI=1S/C14H12N2O6S/c17-14(18)13(10-4-2-1-3-5-10)15-23(21,22)12-8-6-11(7-9-12)16(19)20/h1-9,13,15H,(H,17,18)/t13-/m0/s1','InChIKey=VMUUBYKWPNNGRO-ZDUSSCGKSA-N','O=C(O)C(NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(208816,1,0,NULL,'Consistent with Molecular Formula','C18H15NO4S',341.3808,NULL,'6D92D7D07BE23951-FICuS-01-5D','6D92D7D07BE23951-FICTS-01-3C','1CEAA6F3464CE187-uuuuu-01-26','InChI=1S/C18H15NO4S/c20-18(21)17(14-7-2-1-3-8-14)19-24(22,23)16-11-10-13-6-4-5-9-15(13)12-16/h1-12,17,19H,(H,20,21)/t17-/m1/s1','InChIKey=UDTRIHNSADWKRA-QGZVFWFLSA-N','O=C(O)C(NS(=O)(=O)c1ccc2ccccc2c1)c1ccccc1','1'),
	(208817,1,0,NULL,'Consistent with Molecular Formula','C18H15NO4S',341.3808,NULL,'9516C962F93B9BF3-FICuS-01-68','9516C962F93B9BF3-FICTS-01-47','1CEAA6F3464CE187-uuuuu-01-26','InChI=1S/C18H15NO4S/c20-18(21)17(14-7-2-1-3-8-14)19-24(22,23)16-11-10-13-6-4-5-9-15(13)12-16/h1-12,17,19H,(H,20,21)/t17-/m0/s1','InChIKey=UDTRIHNSADWKRA-KRWDZBQOSA-N','O=C(O)C(NS(=O)(=O)c1ccc2ccccc2c1)c1ccccc1','1'),
	(208818,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O6S',364.3722,NULL,'A123C02DEDB7DA04-FICuS-01-72','A123C02DEDB7DA04-FICTS-01-51','A123C02DEDB7DA04-uuuuu-01-21','InChI=1S/C16H16N2O6S/c1-24-13-6-2-11(3-7-13)16(21)18-12-4-8-14(9-5-12)25(22,23)17-10-15(19)20/h2-9,17H,10H2,1H3,(H,18,21)(H,19,20)','InChIKey=PMAQPUYCCGEXKQ-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc(S(=O)(=O)NCC(=O)O)cc2)cc1',NULL),
	(208819,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O5S',368.7911,NULL,'59AF5EF27CBB54B6-FICuS-01-8D','59AF5EF27CBB54B6-FICTS-01-6C','59AF5EF27CBB54B6-uuuuu-01-3C','InChI=1S/C15H13ClN2O5S/c16-11-3-1-10(2-4-11)15(21)18-12-5-7-13(8-6-12)24(22,23)17-9-14(19)20/h1-8,17H,9H2,(H,18,21)(H,19,20)','InChIKey=CYUCLOCJXIHGMF-UHFFFAOYSA-N','O=C(O)CNS(=O)(=O)c1ccc(NC(=O)c2ccc(Cl)cc2)cc1',NULL),
	(208820,0,0,NULL,'Consistent with Molecular Formula','C15H13FN2O5S',352.3365,NULL,'75A8A258A0878DBC-FICuS-01-6D','75A8A258A0878DBC-FICTS-01-4C','75A8A258A0878DBC-uuuuu-01-1C','InChI=1S/C15H13FN2O5S/c16-11-3-1-10(2-4-11)15(21)18-12-5-7-13(8-6-12)24(22,23)17-9-14(19)20/h1-8,17H,9H2,(H,18,21)(H,19,20)','InChIKey=DYVNEIJURRERNJ-UHFFFAOYSA-N','O=C(O)CNS(=O)(=O)c1ccc(NC(=O)c2ccc(F)cc2)cc1',NULL),
	(208821,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O7S',379.3436,NULL,'3CABC3A435EC7E03-FICuS-01-7A','3CABC3A435EC7E03-FICTS-01-59','3CABC3A435EC7E03-uuuuu-01-29','InChI=1S/C15H13N3O7S/c19-14(20)9-16-26(24,25)13-7-3-11(4-8-13)17-15(21)10-1-5-12(6-2-10)18(22)23/h1-8,16H,9H2,(H,17,21)(H,19,20)','InChIKey=GXDKEGKOGQTQBK-UHFFFAOYSA-N','O=C(O)CNS(=O)(=O)c1ccc(NC(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(208822,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O7S',379.3436,NULL,'7263F53AA178560A-FICuS-01-45','7263F53AA178560A-FICTS-01-24','7263F53AA178560A-uuuuu-01-F4','InChI=1S/C15H13N3O7S/c19-14(20)9-16-26(24,25)13-6-4-11(5-7-13)17-15(21)10-2-1-3-12(8-10)18(22)23/h1-8,16H,9H2,(H,17,21)(H,19,20)','InChIKey=YJJUZWQDDTWIBL-UHFFFAOYSA-N','O=C(O)CNS(=O)(=O)c1ccc(NC(=O)c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(208823,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O7S',379.3436,NULL,'6C591D685813E261-FICuS-01-40','6C591D685813E261-FICTS-01-1F','6C591D685813E261-uuuuu-01-EF','InChI=1S/C15H13N3O7S/c19-14(20)9-16-26(24,25)11-7-5-10(6-8-11)17-15(21)12-3-1-2-4-13(12)18(22)23/h1-8,16H,9H2,(H,17,21)(H,19,20)','InChIKey=YBRGNQPHDKSWNM-UHFFFAOYSA-N','O=C(O)CNS(=O)(=O)c1ccc(NC(=O)c2ccccc2[N+](=O)[O-])cc1',NULL),
	(208824,0,0,NULL,'Consistent with Molecular Formula','C6H13NO4',163.173,NULL,'45AC2E9F78EEB241-FICuS-01-7C','45AC2E9F78EEB241-FICTS-01-5B','45AC2E9F78EEB241-uuuuu-01-2B','InChI=1S/C6H13NO4/c7-1-2-10-3-4-11-5-6(8)9/h1-5,7H2,(H,8,9)','InChIKey=RUVRGYVESPRHSZ-UHFFFAOYSA-N','NCCOCCOCC(=O)O',NULL),
	(208825,0,0,NULL,'Consistent with Molecular Formula','C5H11NO3',133.1468,NULL,'033636F36C2F61F3-FICuS-01-46','033636F36C2F61F3-FICTS-01-25','033636F36C2F61F3-uuuuu-01-F5','InChI=1S/C5H11NO3/c6-2-1-3-9-4-5(7)8/h1-4,6H2,(H,7,8)','InChIKey=PQRFOXXNMIPQFX-UHFFFAOYSA-N','NCCCOCC(=O)O',NULL),
	(208826,0,0,NULL,'Consistent with Molecular Formula','C5H11NO2S',149.2074,NULL,'1BF473C7F711FE6F-FICuS-01-7E','1BF473C7F711FE6F-FICTS-01-5D','1BF473C7F711FE6F-uuuuu-01-2D','InChI=1S/C5H11NO2S/c6-2-1-3-9-4-5(7)8/h1-4,6H2,(H,7,8)','InChIKey=DRPIARVWHCYTHL-UHFFFAOYSA-N','NCCCSCC(=O)O',NULL),
	(208827,0,0,NULL,'Consistent with Molecular Formula','C14H15NO4S',293.3368,NULL,'3FA7D1DE361C4168-FICuS-01-66','3FA7D1DE361C4168-FICTS-01-45','3FA7D1DE361C4168-uuuuu-01-15','InChI=1S/C14H15NO4S/c16-12(17)6-9-20-8-3-7-15-13(18)10-4-1-2-5-11(10)14(15)19/h1-2,4-5H,3,6-9H2,(H,16,17)','InChIKey=HLTKJLWZQPFPON-UHFFFAOYSA-N','O=C(O)CCSCCCN1C(=O)c2ccccc2C1=O',NULL),
	(208828,1,0,NULL,'Consistent with Molecular Formula','C27H34N2O6',482.5754,NULL,'6BDCD0067461766F-FICuS-01-5B','6BDCD0067461766F-FICTS-01-3A','6BDCD0067461766F-uuuuu-01-0A','InChI=1S/C27H34N2O6/c1-8-33-23(30)22(29(24(31)34-26(2,3)4)25(32)35-27(5,6)7)28-21(19-15-11-9-12-16-19)20-17-13-10-14-18-20/h9-18,22H,8H2,1-7H3','InChIKey=PIRMLDIQJQPLFJ-UHFFFAOYSA-N','CCOC(=O)C(N=C(c1ccccc1)c1ccccc1)N(C(=O)OC(C)(C)C)C(=O)OC(C)(C)C','1'),
	(208829,0,1,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'B3C8D3CA7C29412B-FICuS-01-70','B3C8D3CA7C29412B-FICTS-01-4F','BEF36DC1D4953F1C-uuuuu-01-37','InChI=1S/C11H14O3/c1-13-10-6-5-9(4-3-7-12)8-11(10)14-2/h3-6,8,12H,7H2,1-2H3/b4-3+','InChIKey=OYICGYUCCHVYRR-ONEGZZNKSA-N','COc1ccc(/C=C/CO)cc1OC','1'),
	(208830,0,1,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'1B643786231C80F8-FICuS-01-3B','1B643786231C80F8-FICTS-01-1A','10692C03855620CE-uuuuu-01-E0','InChI=1S/C13H16O4/c1-10(14)17-8-4-5-11-6-7-12(15-2)13(9-11)16-3/h4-7,9H,8H2,1-3H3/b5-4+','InChIKey=MVLZLHBOBVWBQS-SNAWJCMRSA-N','COc1ccc(/C=C/COC(C)=O)cc1OC','1'),
	(208831,0,1,NULL,'Consistent with Molecular Formula','C20H25NO2',311.423,NULL,'1CA60954BC2948E9-FICuS-01-5E','1CA60954BC2948E9-FICTS-01-3D','9126D4BF6BA9C8DA-uuuuu-01-3A','InChI=1S/C20H25NO2/c1-21(15-13-17-8-5-4-6-9-17)14-7-10-18-11-12-19(22-2)20(16-18)23-3/h4-12,16H,13-15H2,1-3H3/b10-7+','InChIKey=FUZHNUFZOJGOGA-JXMROGBWSA-N','COc1ccc(/C=C/CN(C)CCc2ccccc2)cc1OC','1'),
	(208832,1,1,NULL,'Consistent with Molecular Formula','C8H14O2',142.1974,NULL,'C4474971BA70F84A-FICuS-01-5B','B50132D0A29BFE10-FICTS-01-31','DF2CEEAF29ECC3FD-uuuuu-01-79','InChI=1S/C8H14O2/c1-4-5-7(9)8(10)6(2)3/h4-6,8,10H,1-3H3/b5-4+/t8-/m0/s1','InChIKey=PISGFDGTPRVQLD-ZJELKQJVSA-N','C/C=C/C(=O)C(O)C(C)C','1'),
	(208833,1,1,NULL,'Consistent with Molecular Formula','C9H16O2',156.2242,NULL,'481250C1C18146A9-FICuS-01-30','481250C1C18146A9-FICTS-01-0F','85E639B1B10BDC1C-uuuuu-01-1D','InChI=1S/C9H16O2/c1-5-6-7(10)8(11)9(2,3)4/h5-6,8,11H,1-4H3/b6-5+/t8-/m1/s1','InChIKey=IZSKROAXYLYQKN-HQZHTGGTSA-N','C/C=C/C(=O)C(O)C(C)(C)C','1'),
	(208834,2,0,NULL,'Consistent with Molecular Formula','C21H26N2O2',338.4486,NULL,'BC6C2AC160D185BC-FICuS-01-79','BC6C2AC160D185BC-FICTS-01-58','BC6C2AC160D185BC-uuuuu-01-28','InChI=1S/C21H26N2O2/c22-19(14-17-8-3-1-4-9-17)15-23-13-7-12-20(23)21(24)25-16-18-10-5-2-6-11-18/h1-6,8-11,19-20H,7,12-16,22H2','InChIKey=DXFVIJVGYZPSIJ-UHFFFAOYSA-N','NC(Cc1ccccc1)CN1CCCC1C(=O)OCc1ccccc1','1'),
	(208835,2,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'00DCA78E499A1FDB-FICuS-01-87','00DCA78E499A1FDB-FICTS-01-66','00DCA78E499A1FDB-uuuuu-01-36','InChI=1S/C14H20N2O2/c15-12(9-11-5-2-1-3-6-11)10-16-8-4-7-13(16)14(17)18/h1-3,5-6,12-13H,4,7-10,15H2,(H,17,18)','InChIKey=BPRGWUHAKOPECQ-UHFFFAOYSA-N','NC(Cc1ccccc1)CN1CCCC1C(=O)O','1'),
	(208836,5,0,NULL,'Consistent with Molecular Formula','C23H36N4O5',448.5612,NULL,'379A680C16D005E9-FICuS-01-4A','379A680C16D005E9-FICTS-01-29','379A680C16D005E9-uuuuu-01-F9','InChI=1S/C23H36N4O5/c1-3-15(2)20(22(30)25-18(14-28)23(31)32)26-21(29)19-10-7-11-27(19)13-17(24)12-16-8-5-4-6-9-16/h4-6,8-9,15,17-20,28H,3,7,10-14,24H2,1-2H3,(H,25,30)(H,26,29)(H,31,32)','InChIKey=UZJZNDBOPABBKU-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CCCN1CC(N)Cc1ccccc1)C(=O)NC(CO)C(=O)O','1'),
	(208837,5,0,NULL,'Consistent with Molecular Formula','C24H37N5O5',475.5868,NULL,'590028262EB309EA-FICuS-01-42','590028262EB309EA-FICTS-01-21','590028262EB309EA-uuuuu-01-F1','InChI=1S/C24H37N5O5/c1-3-15(2)21(24(33)34)28-23(32)19-10-7-11-29(19)14-17(12-16-8-5-4-6-9-16)27-22(31)18(25)13-20(26)30/h4-6,8-9,15,17-19,21H,3,7,10-14,25H2,1-2H3,(H2,26,30)(H,27,31)(H,28,32)(H,33,34)','InChIKey=IPSOJUIGMWVWNV-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CCCN1CC(Cc1ccccc1)NC(=O)C(N)CC(N)=O)C(=O)O','1'),
	(208838,5,0,NULL,'Consistent with Molecular Formula','C26H42N4O4',474.6422,NULL,'049E50A35F3FD52B-FICuS-01-63','049E50A35F3FD52B-FICTS-01-42','049E50A35F3FD52B-uuuuu-01-12','InChI=1S/C26H42N4O4/c1-5-18(4)23(26(33)34)29-25(32)22-12-9-13-30(22)16-20(15-19-10-7-6-8-11-19)28-24(31)21(27)14-17(2)3/h6-8,10-11,17-18,20-23H,5,9,12-16,27H2,1-4H3,(H,28,31)(H,29,32)(H,33,34)','InChIKey=CYFFIDFSLSBSMH-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CCCN1CC(Cc1ccccc1)NC(=O)C(N)CC(C)C)C(=O)O','1'),
	(208839,6,0,NULL,'Consistent with Molecular Formula','C30H48N6O6',588.7458,'H-Leu-Asn-Phe-.psi.CH2N-Pro-Ile-OH','2BF3070AB508C74D-FICuS-01-5D','2BF3070AB508C74D-FICTS-01-3C','2BF3070AB508C74D-uuuuu-01-0C','InChI=1S/C30H48N6O6/c1-5-19(4)26(30(41)42)35-29(40)24-12-9-13-36(24)17-21(15-20-10-7-6-8-11-20)33-28(39)23(16-25(32)37)34-27(38)22(31)14-18(2)3/h6-8,10-11,18-19,21-24,26H,5,9,12-17,31H2,1-4H3,(H2,32,37)(H,33,39)(H,34,38)(H,35,40)(H,41,42)','InChIKey=IHXYSOHBEOEILY-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CCCN1CC(Cc1ccccc1)NC(=O)C(CC(N)=O)NC(=O)C(N)CC(C)C)C(=O)O','1'),
	(208840,6,0,NULL,'Consistent with Molecular Formula','C27H42N6O7',562.6648,'H-Asn-Phe-.psi.N-Pro-Ile-Ser-OH','4AD03EB035EAF03E-FICuS-01-76','4AD03EB035EAF03E-FICTS-01-55','4AD03EB035EAF03E-uuuuu-01-25','InChI=1S/C27H42N6O7/c1-3-16(2)23(26(38)31-20(15-34)27(39)40)32-25(37)21-10-7-11-33(21)14-18(12-17-8-5-4-6-9-17)30-24(36)19(28)13-22(29)35/h4-6,8-9,16,18-21,23,34H,3,7,10-15,28H2,1-2H3,(H2,29,35)(H,30,36)(H,31,38)(H,32,37)(H,39,40)','InChIKey=JKALACPNULFZOK-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CCCN1CC(Cc1ccccc1)NC(=O)C(N)CC(N)=O)C(=O)NC(CO)C(=O)O','1'),
	(208841,9,0,NULL,'Consistent with Molecular Formula','C37H60N8O10',776.9286,'H-Thr-Leu-Asn-D-Phe-.psi.CH2N-Pro-Ile-Ser-OH','DE782E445A0D453D-FICuS-01-68','DE782E445A0D453D-FICTS-01-47','DE782E445A0D453D-uuuuu-01-17','InChI=1S/C37H60N8O10/c1-6-21(4)31(36(53)43-27(19-46)37(54)55)44-34(51)28-13-10-14-45(28)18-24(16-23-11-8-7-9-12-23)40-32(49)26(17-29(38)48)41-33(50)25(15-20(2)3)42-35(52)30(39)22(5)47/h7-9,11-12,20-22,24-28,30-31,46-47H,6,10,13-19,39H2,1-5H3,(H2,38,48)(H,','InChIKey=IWTVVCMOKHFJJI-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CCCN1CC(Cc1ccccc1)NC(=O)C(CC(N)=O)NC(=O)C(CC(C)C)NC(=O)C(N)C(C)O)C(=O)NC(CO)C(=O)O','1'),
	(208842,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'55F2D96D5B0C027B-FICuS-01-65','55F2D96D5B0C027B-FICTS-01-44','55F2D96D5B0C027B-uuuuu-01-14','InChI=1S/C14H14N2O4S/c15-12-8-4-5-9-13(12)21(19,20)16(10-14(17)18)11-6-2-1-3-7-11/h1-9H,10,15H2,(H,17,18)','InChIKey=PBVFSYZZJQCMJZ-UHFFFAOYSA-N','Nc1ccccc1S(=O)(=O)N(CC(=O)O)c1ccccc1',NULL),
	(208843,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'71E68EC68B7E84D5-FICuS-01-7B','71E68EC68B7E84D5-FICTS-01-5A','71E68EC68B7E84D5-uuuuu-01-2A','InChI=1S/C14H14N2O4S/c15-11-5-4-8-13(9-11)21(19,20)16(10-14(17)18)12-6-2-1-3-7-12/h1-9H,10,15H2,(H,17,18)','InChIKey=PJJBSBHRAIWQHB-UHFFFAOYSA-N','Nc1cccc(S(=O)(=O)N(CC(=O)O)c2ccccc2)c1',NULL),
	(208844,0,0,NULL,'Consistent with Molecular Formula','C15H15NO5S',321.3472,NULL,'FAD9D77C74ECEF1C-FICuS-01-B2','FAD9D77C74ECEF1C-FICTS-01-91','FAD9D77C74ECEF1C-uuuuu-01-61','InChI=1S/C15H15NO5S/c1-21-13-7-9-14(10-8-13)22(19,20)16(11-15(17)18)12-5-3-2-4-6-12/h2-10H,11H2,1H3,(H,17,18)','InChIKey=RZEAXDAPFVNKTH-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N(CC(=O)O)c2ccccc2)cc1',NULL),
	(208845,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'969D7D17411734DD-FICuS-01-52','969D7D17411734DD-FICTS-01-31','969D7D17411734DD-uuuuu-01-01','InChI=1S/C15H15NO4S/c1-12-7-9-14(10-8-12)21(19,20)16(11-15(17)18)13-5-3-2-4-6-13/h2-10H,11H2,1H3,(H,17,18)','InChIKey=IKRNEOSZRFEACP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CC(=O)O)c2ccccc2)cc1',NULL),
	(208846,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O6S',336.3186,NULL,'E806DFD0482EA78F-FICuS-01-81','E806DFD0482EA78F-FICTS-01-60','E806DFD0482EA78F-uuuuu-01-30','InChI=1S/C14H12N2O6S/c17-14(18)10-15(11-6-2-1-3-7-11)23(21,22)13-9-5-4-8-12(13)16(19)20/h1-9H,10H2,(H,17,18)','InChIKey=ZMUWEJOPTWSFKR-UHFFFAOYSA-N','O=C(O)CN(c1ccccc1)S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(208847,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O6S',336.3186,NULL,'24BDE8F88D493E94-FICuS-01-7C','24BDE8F88D493E94-FICTS-01-5B','24BDE8F88D493E94-uuuuu-01-2B','InChI=1S/C14H12N2O6S/c17-14(18)10-15(11-5-2-1-3-6-11)23(21,22)13-8-4-7-12(9-13)16(19)20/h1-9H,10H2,(H,17,18)','InChIKey=MRVHYDCQEQXHKD-UHFFFAOYSA-N','O=C(O)CN(c1ccccc1)S(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(208848,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O6S',336.3186,NULL,'B5C6369340407429-FICuS-01-2A','B5C6369340407429-FICTS-01-09','B5C6369340407429-uuuuu-01-D9','InChI=1S/C14H12N2O6S/c17-14(18)10-15(11-4-2-1-3-5-11)23(21,22)13-8-6-12(7-9-13)16(19)20/h1-9H,10H2,(H,17,18)','InChIKey=HWQIGAIPJKUDSF-UHFFFAOYSA-N','O=C(O)CN(c1ccccc1)S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(208849,0,0,NULL,'Consistent with Molecular Formula','C15H15NO5S',321.3472,NULL,'526A945A9178B7FB-FICuS-01-62','526A945A9178B7FB-FICTS-01-41','526A945A9178B7FB-uuuuu-01-11','InChI=1S/C15H15NO5S/c1-21-13-9-7-12(8-10-13)16(11-15(17)18)22(19,20)14-5-3-2-4-6-14/h2-10H,11H2,1H3,(H,17,18)','InChIKey=XJVMWSBOCNRPNF-UHFFFAOYSA-N','COc1ccc(N(CC(=O)O)S(=O)(=O)c2ccccc2)cc1',NULL),
	(208850,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'6571C704FE6D2AE8-FICuS-01-6D','6571C704FE6D2AE8-FICTS-01-4C','6571C704FE6D2AE8-uuuuu-01-1C','InChI=1S/C15H15NO4S/c1-12-7-5-6-10-14(12)16(11-15(17)18)21(19,20)13-8-3-2-4-9-13/h2-10H,11H2,1H3,(H,17,18)','InChIKey=NEYAJGGMLUBRQR-UHFFFAOYSA-N','Cc1ccccc1N(CC(=O)O)S(=O)(=O)c1ccccc1',NULL),
	(208851,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'DE0C6A6A7816316B-FICuS-01-63','DE0C6A6A7816316B-FICTS-01-42','DE0C6A6A7816316B-uuuuu-01-12','InChI=1S/C15H15NO4S/c1-12-6-5-7-13(10-12)16(11-15(17)18)21(19,20)14-8-3-2-4-9-14/h2-10H,11H2,1H3,(H,17,18)','InChIKey=CRRKUZBZMCUHGR-UHFFFAOYSA-N','Cc1cccc(N(CC(=O)O)S(=O)(=O)c2ccccc2)c1',NULL),
	(208852,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'AC985BFC73268A7A-FICuS-01-7F','AC985BFC73268A7A-FICTS-01-5E','AC985BFC73268A7A-uuuuu-01-2E','InChI=1S/C15H15NO4S/c1-12-7-9-13(10-8-12)16(11-15(17)18)21(19,20)14-5-3-2-4-6-14/h2-10H,11H2,1H3,(H,17,18)','InChIKey=OQSZDEQZBBOCCP-UHFFFAOYSA-N','Cc1ccc(N(CC(=O)O)S(=O)(=O)c2ccccc2)cc1',NULL),
	(208853,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO4S',325.7661,NULL,'3B1DB8C502C07025-FICuS-01-46','3B1DB8C502C07025-FICTS-01-25','3B1DB8C502C07025-uuuuu-01-F5','InChI=1S/C14H12ClNO4S/c15-12-8-4-5-9-13(12)16(10-14(17)18)21(19,20)11-6-2-1-3-7-11/h1-9H,10H2,(H,17,18)','InChIKey=TWTQLZIRPFSPNO-UHFFFAOYSA-N','O=C(O)CN(c1ccccc1Cl)S(=O)(=O)c1ccccc1',NULL),
	(208854,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO4S',325.7661,NULL,'6EC4485F2244437A-FICuS-01-4B','6EC4485F2244437A-FICTS-01-2A','6EC4485F2244437A-uuuuu-01-FA','InChI=1S/C14H12ClNO4S/c15-11-5-4-6-12(9-11)16(10-14(17)18)21(19,20)13-7-2-1-3-8-13/h1-9H,10H2,(H,17,18)','InChIKey=MDSWVNDLEJZUHP-UHFFFAOYSA-N','O=C(O)CN(c1cccc(Cl)c1)S(=O)(=O)c1ccccc1',NULL),
	(208855,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO4S',325.7661,NULL,'B526B698FE4AEC47-FICuS-01-82','B526B698FE4AEC47-FICTS-01-61','B526B698FE4AEC47-uuuuu-01-31','InChI=1S/C14H12ClNO4S/c15-11-6-8-12(9-7-11)16(10-14(17)18)21(19,20)13-4-2-1-3-5-13/h1-9H,10H2,(H,17,18)','InChIKey=DINSNNGAGBNQJM-UHFFFAOYSA-N','O=C(O)CN(c1ccc(Cl)cc1)S(=O)(=O)c1ccccc1',NULL),
	(208856,0,0,NULL,'Consistent with Molecular Formula','C14H12FNO4S',309.3115,NULL,'ECE2A32700B511F3-FICuS-01-55','ECE2A32700B511F3-FICTS-01-34','ECE2A32700B511F3-uuuuu-01-04','InChI=1S/C14H12FNO4S/c15-11-6-8-12(9-7-11)16(10-14(17)18)21(19,20)13-4-2-1-3-5-13/h1-9H,10H2,(H,17,18)','InChIKey=OQMQAQIMIHSBRB-UHFFFAOYSA-N','O=C(O)CN(c1ccc(F)cc1)S(=O)(=O)c1ccccc1',NULL),
	(208857,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O6S',274.2478,NULL,'A98B67560A8AB7CC-FICuS-01-7C','A98B67560A8AB7CC-FICTS-01-5B','A98B67560A8AB7CC-uuuuu-01-2B','InChI=1S/C9H10N2O6S/c12-9(13)5-6-10-18(16,17)8-3-1-7(2-4-8)11(14)15/h1-4,10H,5-6H2,(H,12,13)','InChIKey=WBULOUVRHAKHDN-UHFFFAOYSA-N','O=C(O)CCNS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(208858,0,0,NULL,'Consistent with Molecular Formula','C13H13NO4S',279.31,NULL,'890237C60FBA2214-FICuS-01-3F','890237C60FBA2214-FICTS-01-1E','890237C60FBA2214-uuuuu-01-EE','InChI=1S/C13H13NO4S/c15-13(16)7-8-14-19(17,18)12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9,14H,7-8H2,(H,15,16)','InChIKey=ZARBMGXIZPSUAL-UHFFFAOYSA-N','O=C(O)CCNS(=O)(=O)c1ccc2ccccc2c1',NULL),
	(208859,0,0,NULL,'Consistent with Molecular Formula','C10H13NO4S',243.277,NULL,'DCC395439758B9F2-FICuS-01-69','DCC395439758B9F2-FICTS-01-48','DCC395439758B9F2-uuuuu-01-18','InChI=1S/C10H13NO4S/c12-10(13)7-4-8-11-16(14,15)9-5-2-1-3-6-9/h1-3,5-6,11H,4,7-8H2,(H,12,13)','InChIKey=MOGAUQWSGDNMAS-UHFFFAOYSA-N','O=C(O)CCCNS(=O)(=O)c1ccccc1',NULL),
	(208860,0,0,NULL,'Consistent with Molecular Formula','C14H15NO4S',293.3368,NULL,'99F615764E2CB38C-FICuS-01-66','99F615764E2CB38C-FICTS-01-45','99F615764E2CB38C-uuuuu-01-15','InChI=1S/C14H15NO4S/c16-14(17)6-3-9-15-20(18,19)13-8-7-11-4-1-2-5-12(11)10-13/h1-2,4-5,7-8,10,15H,3,6,9H2,(H,16,17)','InChIKey=PKRVKIZPJPPOED-UHFFFAOYSA-N','O=C(O)CCCNS(=O)(=O)c1ccc2ccccc2c1',NULL),
	(208861,0,0,NULL,'Consistent with Molecular Formula','C10H13NO5S',259.2764,NULL,'2C7A3BAB7D1E4889-FICuS-01-7A','2C7A3BAB7D1E4889-FICTS-01-59','2C7A3BAB7D1E4889-uuuuu-01-29','InChI=1S/C10H13NO5S/c1-11(7-10(12)13)17(14,15)9-5-3-8(16-2)4-6-9/h3-6H,7H2,1-2H3,(H,12,13)','InChIKey=AVGHWDMNPUHFBQ-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N(C)CC(=O)O)cc1',NULL),
	(208862,0,0,NULL,'Consistent with Molecular Formula','C9H10ClNO4S',263.6953,NULL,'D1B09B6F4BDA8187-FICuS-01-78','D1B09B6F4BDA8187-FICTS-01-57','D1B09B6F4BDA8187-uuuuu-01-27','InChI=1S/C9H10ClNO4S/c1-11(6-9(12)13)16(14,15)8-4-2-7(10)3-5-8/h2-5H,6H2,1H3,(H,12,13)','InChIKey=BTJPZWSENGXSGK-UHFFFAOYSA-N','CN(CC(=O)O)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(208863,0,0,NULL,'Consistent with Molecular Formula','C9H10FNO4S',247.2407,NULL,'1E38E1E4717DB09A-FICuS-01-66','1E38E1E4717DB09A-FICTS-01-45','1E38E1E4717DB09A-uuuuu-01-15','InChI=1S/C9H10FNO4S/c1-11(6-9(12)13)16(14,15)8-4-2-7(10)3-5-8/h2-5H,6H2,1H3,(H,12,13)','InChIKey=LWYIAFIJPSFZQQ-UHFFFAOYSA-N','CN(CC(=O)O)S(=O)(=O)c1ccc(F)cc1',NULL),
	(208864,0,0,NULL,'Consistent with Molecular Formula','C13H13NO4S',279.31,NULL,'AA8C57574B15254E-FICuS-01-58','AA8C57574B15254E-FICTS-01-37','AA8C57574B15254E-uuuuu-01-07','InChI=1S/C13H13NO4S/c1-14(9-13(15)16)19(17,18)12-7-6-10-4-2-3-5-11(10)8-12/h2-8H,9H2,1H3,(H,15,16)','InChIKey=ZBJPWSYUZNLAFO-UHFFFAOYSA-N','CN(CC(=O)O)S(=O)(=O)c1ccc2ccccc2c1',NULL),
	(208865,1,0,NULL,'Consistent with Molecular Formula','C10H13NO4S',243.277,NULL,'609050080B55AB0D-FICuS-01-36','609050080B55AB0D-FICTS-01-15','609050080B55AB0D-uuuuu-01-E5','InChI=1S/C10H13NO4S/c1-7-3-5-9(6-4-7)16(14,15)11-8(2)10(12)13/h3-6,8,11H,1-2H3,(H,12,13)','InChIKey=LQXKHFZRJYXXFA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(C)C(=O)O)cc1','1'),
	(208866,1,0,NULL,'Consistent with Molecular Formula','C10H13NO4S',243.277,NULL,'609050080B55AB0D-FICuS-01-36','609050080B55AB0D-FICTS-01-15','609050080B55AB0D-uuuuu-01-E5','InChI=1S/C10H13NO4S/c1-7-3-5-9(6-4-7)16(14,15)11-8(2)10(12)13/h3-6,8,11H,1-2H3,(H,12,13)','InChIKey=LQXKHFZRJYXXFA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(C)C(=O)O)cc1','1'),
	(208867,1,0,NULL,'Consistent with Molecular Formula','C10H13NO5S',259.2764,NULL,'F454B4E41F9526A8-FICuS-01-5F','F454B4E41F9526A8-FICTS-01-3E','F454B4E41F9526A8-uuuuu-01-0E','InChI=1S/C10H13NO5S/c1-7(10(12)13)11-17(14,15)9-5-3-8(16-2)4-6-9/h3-7,11H,1-2H3,(H,12,13)','InChIKey=XTCIPBHRVYICGT-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NC(C)C(=O)O)cc1','1'),
	(208868,1,0,NULL,'Consistent with Molecular Formula','C9H10ClNO4S',263.6953,NULL,'D0DF61C5C71DBBA7-FICuS-01-8F','D0DF61C5C71DBBA7-FICTS-01-6E','D0DF61C5C71DBBA7-uuuuu-01-3E','InChI=1S/C9H10ClNO4S/c1-6(9(12)13)11-16(14,15)8-4-2-7(10)3-5-8/h2-6,11H,1H3,(H,12,13)','InChIKey=SGHZTBDKKOKWDI-UHFFFAOYSA-N','CC(NS(=O)(=O)c1ccc(Cl)cc1)C(=O)O','1'),
	(208869,1,0,NULL,'Consistent with Molecular Formula','C9H10N2O6S',274.2478,NULL,'1CA02F662C6736BC-FICuS-01-60','1CA02F662C6736BC-FICTS-01-3F','1CA02F662C6736BC-uuuuu-01-0F','InChI=1S/C9H10N2O6S/c1-6(9(12)13)10-18(16,17)8-4-2-7(3-5-8)11(14)15/h2-6,10H,1H3,(H,12,13)','InChIKey=HYJCTEWPGQGLRQ-UHFFFAOYSA-N','CC(NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(208870,2,0,NULL,'Consistent with Molecular Formula','C8H16N4O8S2',360.3564,'3,7-Bis(carboethoxy)perhydro-1,5, 2,4,6,8,-dithiatetrazocine 1,1,5, 5,-tetroxide','906AA0BC25F89EE4-FICuS-01-79','906AA0BC25F89EE4-FICTS-01-58','906AA0BC25F89EE4-uuuuu-01-28','InChI=1S/C8H16N4O8S2/c1-3-19-7(13)5-9-21(15,16)11-6(8(14)20-4-2)12-22(17,18)10-5/h5-6,9-12H,3-4H2,1-2H3','InChIKey=KQLXJTASWMHOQJ-UHFFFAOYSA-N','CCOC(=O)C1NS(=O)(=O)NC(C(=O)OCC)NS(=O)(=O)N1','1'),
	(208871,0,0,NULL,'Consistent with Molecular Formula','C6H10N2S2',174.2784,NULL,'B70862190AF5922D-FICuS-01-47','B70862190AF5922D-FICTS-01-26','B70862190AF5922D-uuuuu-01-F6','InChI=1S/C6H10N2S2/c9-5-7-1-2-8(6-10)4-3-7/h5-6H,1-4H2','InChIKey=SDNYJMYWKSXVRL-UHFFFAOYSA-N','S=CN1CCN(C=S)CC1',NULL),
	(208872,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'AF189AB0BFEB058C-FICuS-01-92','AF189AB0BFEB058C-FICTS-01-71','AF189AB0BFEB058C-uuuuu-01-41','InChI=1S/C11H11N3O/c12-8-2-1-6-3-7-4-10(15)13-14-11(7)9(6)5-8/h1-2,5,7H,3-4,12H2,(H,13,15)','InChIKey=SHLKSZCXCGJHBR-UHFFFAOYSA-N','Nc1ccc2c(c1)C1=NNC(=O)CC1C2','1'),
	(208873,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'3969D551C1238999-FICuS-01-3D','3969D551C1238999-FICTS-01-1C','3969D551C1238999-uuuuu-01-EC','InChI=1S/C11H11N3O/c12-8-3-1-2-6-4-7-5-9(15)13-14-11(7)10(6)8/h1-3,7H,4-5,12H2,(H,13,15)','InChIKey=JKIVSJDEQNKWOO-UHFFFAOYSA-N','Nc1cccc2c1C1=NNC(=O)CC1C2','1'),
	(208874,0,0,NULL,'Consistent with Molecular Formula','C18H6N12O6',486.3222,NULL,'B14D87BC5A00E32D-FICuS-01-6A','B14D87BC5A00E32D-FICTS-01-49','B14D87BC5A00E32D-uuuuu-01-19','InChI=1S/C18H6N12O6/c31-13-7-8(14(32)26-25-13)20-2-1(19-7)3-5(22-10-9(21-3)15(33)27-28-16(10)34)6-4(2)23-11-12(24-6)18(36)30-29-17(11)35/h(H,25,31)(H,26,32)(H,27,33)(H,28,34)(H,29,35)(H,30,36)','InChIKey=JIMPFTFUNAFOIO-UHFFFAOYSA-N','Oc1nnc(O)c2nc3c(nc12)c1nc2c(O)nnc(O)c2nc1c1nc2c(O)nnc(O)c2nc31',NULL),
	(208875,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'9A24840676E198A4-FICuS-01-42','9A24840676E198A4-FICTS-01-21','9A24840676E198A4-uuuuu-01-F1','InChI=1S/C9H12N4O2/c14-4-2-1-3-13-6-12-7-8(13)10-5-11-9(7)15/h5-6,14H,1-4H2,(H,10,11,15)','InChIKey=BZOSXNLDTQTFOK-UHFFFAOYSA-N','OCCCCn1cnc2c(O)ncnc21',NULL),
	(208876,1,0,NULL,'Consistent with Molecular Formula','C28H23N3S',433.5698,NULL,'B3DC85645DF95441-FICuS-01-60','6E402BD37B77B170-FICTS-01-31','B3DC85645DF95441-uuuuu-01-0F','InChI=1S/C28H23N3S/c32-27-29-26(23-15-7-2-8-16-23)30-28(24-17-9-3-10-18-24,21-22-13-5-1-6-14-22)31(27)25-19-11-4-12-20-25/h1-20H,21H2,(H,29,30,32)','InChIKey=PTQPGUKBBSDHDW-UHFFFAOYSA-N','S=C1NC(c2ccccc2)=NC(Cc2ccccc2)(c2ccccc2)N1c1ccccc1','1'),
	(208877,2,0,NULL,'Consistent with Molecular Formula','C28H23N3O',417.5092,NULL,'766409F1176647A5-FICuS-01-33','766409F1176647A5-FICTS-01-12','04A404DE3359F891-uuuuu-01-F8','InChI=1S/C28H23N3O/c32-28(29-24-19-11-4-12-20-24)31-26(22-15-7-2-8-16-22)25(21-13-5-1-6-14-21)30-27(31)23-17-9-3-10-18-23/h1-20,25-26H,(H,29,32)/t25-,26-/m0/s1','InChIKey=PRBTUOYSWHEHNE-UIOOFZCWSA-N','O=C(Nc1ccccc1)N1C(c2ccccc2)=NC(c2ccccc2)C1c1ccccc1','1'),
	(208878,9,0,NULL,'Consistent with Molecular Formula','C42H63N7O9',810.0012,NULL,'97436DC473BC21EB-FICuS-01-68','97436DC473BC21EB-FICTS-01-47','97436DC473BC21EB-uuuuu-01-17','InChI=1S/C42H63N7O9/c1-34(16-37(4)22-38(5,17-34)29(54)46-28(37)53)25(50)43-10-13-49(14-11-44-26(51)35(2)18-39(6)23-40(7,19-35)31(56)47-30(39)55)15-12-45-27(52)36(3)20-41(8)24-42(9,21-36)33(58)48-32(41)57/h10-24H2,1-9H3,(H,43,50)(H,44,51)(H,45,52)(H,46,53,','InChIKey=SZSFVGUMWJLNIQ-UHFFFAOYSA-N','CC1(C(=O)NCCN(CCNC(=O)C2(C)CC3(C)CC(C)(C2)C(=O)NC3=O)CCNC(=O)C2(C)CC3(C)CC(C)(C2)C(=O)NC3=O)CC2(C)CC(C)(C1)C(=O)NC2=O','1'),
	(208879,1,0,NULL,'Consistent with Molecular Formula','C12H12N2OSe',279.1996,NULL,'3E2ED3C5B78F3796-FICuS-01-75','3E2ED3C5B78F3796-FICTS-01-54','3E2ED3C5B78F3796-uuuuu-01-24','InChI=1S/C12H12N2OSe/c1-8(15)11-6-14-10-5-3-2-4-9(10)13-12(14)7-16-11/h2-5,11H,6-7H2,1H3','InChIKey=ANTJZFGQGDDXNO-UHFFFAOYSA-N','CC(=O)C1Cn2c(nc3ccccc32)C[Se]1','1'),
	(208880,4,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'58729035DC3A5229-FICuS-01-3B','58729035DC3A5229-FICTS-01-1A','8F8AA7FF3601EDC0-uuuuu-01-37','InChI=1S/C19H19NO2/c21-19(22)13-7-16-14-5-1-3-11(14)9-20-10-12-4-2-6-15(12)17(8-13)18(16)20/h1-2,5-8,11-12,14-15H,3-4,9-10H2,(H,21,22)/t11-,12?,14-,15?/m0/s1','InChIKey=IMJRVLOUNFCYRI-CNFGXJBXSA-N','O=C(O)c1cc2c3c(c1)C1C=CCC1CN3CC1CC=CC21','1'),
	(208881,1,0,NULL,'Consistent with Molecular Formula','C16H19ClN2O4',338.7901,NULL,'4499F6A2F33E8AFD-FICuS-01-84','4499F6A2F33E8AFD-FICTS-01-63','4499F6A2F33E8AFD-uuuuu-01-33','InChI=1S/C16H19ClN2O4/c1-23-16(22)10-6-5-7-11(17)12(10)13(20)19(16)15(14(18)21)8-3-2-4-9-15/h5-7,22H,2-4,8-9H2,1H3,(H2,18,21)','InChIKey=WZLAMSLIFDNPEP-UHFFFAOYSA-N','COC1(O)c2cccc(Cl)c2C(=O)N1C1(C(N)=O)CCCCC1','1'),
	(208882,3,0,NULL,'Consistent with Molecular Formula','C25H26N2O4',418.4914,NULL,'11FE1BDA311419A5-FICuS-01-55','11FE1BDA311419A5-FICTS-01-34','ECD13475B9EC98A4-uuuuu-01-2F','InChI=1S/C25H26N2O4/c1-15-11-16(2)21(17(3)12-15)23-22-19(28)13-20-25(29,24(22)31-26-23)30-10-9-27(20)14-18-7-5-4-6-8-18/h4-8,11-13,22,24,29H,9-10,14H2,1-3H3/t22-,24+,25-/m0/s1','InChIKey=TWBNIFWIJOWEBK-CAOCKLPOSA-N','Cc1cc(C)c(C2=NOC3C2C(=O)C=C2N(Cc4ccccc4)CCOC23O)c(C)c1','1'),
	(208883,6,1,NULL,'Consistent with Molecular Formula','C20H26O11',442.4188,'Regaloside B','7B0E20513AB8BDB8-FICuS-01-6B','AF16207AA2F4C8A8-FICTS-01-4F','EF00F0135F580DCB-uuuuu-01-1C','InChI=1S/C20H26O11/c1-11(22)28-9-14(30-20-19(27)18(26)17(25)15(8-21)31-20)10-29-16(24)7-4-12-2-5-13(23)6-3-12/h2-7,14-15,17-21,23,25-27H,8-10H2,1H3/b7-4+/t14-,15?,17?,18?,19?,20?/m0/s1','InChIKey=YQKQOLPNKNHLBO-KRJCNZRASA-N','CC(=O)OCC(COC(=O)/C=C/c1ccc(O)cc1)OC1OC(CO)C(O)C(O)C1O','1'),
	(208884,0,0,NULL,'Consistent with Molecular Formula','C14H11NO5S',305.3046,NULL,'FF5FA3E1B2C3143C-FICuS-01-7D','FF5FA3E1B2C3143C-FICTS-01-5C','FF5FA3E1B2C3143C-uuuuu-01-2C','InChI=1S/C14H11NO5S/c1-8-10(14(16)19-2)7-12-13(15-8)9-5-3-4-6-11(9)20-21(12,17)18/h3-7H,1-2H3','InChIKey=DKPJQYKUOOFOJB-UHFFFAOYSA-N','COC(=O)c1cc2c(nc1C)-c1ccccc1OS2(=O)=O',NULL),
	(208885,10,0,NULL,'Consistent with Molecular Formula','C14H28O16S2',516.4856,'Methyl D-glucopyranoside 6-sulfonate','40B53FDD4F2F88B7-FICuS-01-7E','40B53FDD4F2F88B7-FICTS-01-5D','3F93154B3AE5786D-uuuuu-01-0E','InChI=1S/2C7H14O8S/c2*1-14-7-6(10)5(9)4(8)3(15-7)2-16(11,12)13/h2*3-10H,2H2,1H3,(H,11,12,13)','InChIKey=JEDDBBMWFRBGHF-UHFFFAOYSA-N','COC1OC(CS(=O)(=O)O)C(O)C(O)C1O.COC1OC(CS(=O)(=O)O)C(O)C(O)C1O','1'),
	(208886,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,'N6-Methyladenosine','11A0B59465223754-FICuS-01-20','11A0B59465223754-FICTS-01-FF','11A0B59465223754-uuuuu-01-CF','InChI=1S/C11H15N5O4/c1-12-9-6-10(14-3-13-9)16(4-15-6)11-8(19)7(18)5(2-17)20-11/h3-5,7-8,11,17-19H,2H2,1H3,(H,12,13,14)','InChIKey=VQAYFKKCNSOZKM-UHFFFAOYSA-N','CNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(208887,4,0,NULL,'Consistent with Molecular Formula','C12H17N5O4',295.2974,'N6,N6-Dimethyladenosine','7A135B904C76B2EB-FICuS-01-62','7A135B904C76B2EB-FICTS-01-41','7A135B904C76B2EB-uuuuu-01-11','InChI=1S/C12H17N5O4/c1-16(2)10-7-11(14-4-13-10)17(5-15-7)12-9(20)8(19)6(3-18)21-12/h4-6,8-9,12,18-20H,3H2,1-2H3','InChIKey=WVGPGNPCZPYCLK-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(208888,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O3',251.2444,'3\'-Deoxyadenosine','F9193061B21EEDBB-FICuS-01-71','F9193061B21EEDBB-FICTS-01-50','F9193061B21EEDBB-uuuuu-01-20','InChI=1S/C10H13N5O3/c11-8-7-9(13-3-12-8)15(4-14-7)10-6(17)1-5(2-16)18-10/h3-6,10,16-17H,1-2H2,(H2,11,12,13)','InChIKey=OFEZSBMBBKLLBJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)CC1O','1'),
	(208889,4,0,NULL,'Consistent with Molecular Formula','C10H13N5O4',267.2438,'Adenosine','F81CD43F8940AC20-FICuS-01-65','F81CD43F8940AC20-FICTS-01-44','F81CD43F8940AC20-uuuuu-01-14','InChI=1S/C10H13N5O4/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10/h2-4,6-7,10,16-18H,1H2,(H2,11,12,13)','InChIKey=OIRDTQYFTABQOQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(208890,0,0,NULL,'Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'FFBDD6789A96351B-FICuS-01-86','FFBDD6789A96351B-FICTS-01-65','FFBDD6789A96351B-uuuuu-01-35','InChI=1S/C12H18N2/c1-13-9-10-14(2)12(13)6-4-3-5-11(12)7-8-11/h3-6H,7-10H2,1-2H3','InChIKey=YYDLVJFPPLSBJN-UHFFFAOYSA-N','CN1CCN(C)C12C=CC=CC21CC1',NULL),
	(208891,0,0,NULL,'Consistent with Molecular Formula','C16H20N2',240.3474,'Dispiro[cyclopropane-1,2\'(3\'H)-naphthalene- 3\',2\'\'-imidazolidine], 1\'\',3\'\'-dimethyl-','9A926909C88E1BE2-FICuS-01-66','9A926909C88E1BE2-FICTS-01-45','9A926909C88E1BE2-uuuuu-01-15','InChI=1S/C16H20N2/c1-17-9-10-18(2)16(17)12-14-6-4-3-5-13(14)11-15(16)7-8-15/h3-6,11-12H,7-10H2,1-2H3','InChIKey=GEBLDEVRXJPBQL-UHFFFAOYSA-N','CN1CCN(C)C12C=c1ccccc1=CC21CC1',NULL),
	(208892,0,0,NULL,'Consistent with Molecular Formula','C14H13F6N3SSi',397.4132,NULL,'AA3CF11B63495251-FICuS-01-4C','AA3CF11B63495251-FICTS-01-2B','AA3CF11B63495251-uuuuu-01-FB','InChI=1S/C14H13F6N3SSi/c1-25(2,3)22-10-12(13(15,16)17,14(18,19)20)21-11-23(10)8-6-4-5-7-9(8)24-11/h4-7H,1-3H3/b22-10-','InChIKey=UBAATFMXUDNBFV-YVNNLAQVSA-N','C[Si](C)(C)/N=C1\\N2C(=NC1(C(F)(F)F)C(F)(F)F)Sc1ccccc12',NULL),
	(208893,0,0,NULL,'Consistent with Molecular Formula','C20H10F6N2O2S',456.3616,NULL,'2B255020A962B5F1-FICuS-01-39','2B255020A962B5F1-FICTS-01-18','2B255020A962B5F1-uuuuu-01-E8','InChI=1S/C20H10F6N2O2S/c21-19(22,23)13-17(29-15(27-13)11-7-3-1-4-8-11)31-18-14(20(24,25)26)28-16(30-18)12-9-5-2-6-10-12/h1-10H','InChIKey=HXQKNAUXMSXXHO-UHFFFAOYSA-N','FC(F)(F)c1nc(-c2ccccc2)oc1Sc1oc(-c2ccccc2)nc1C(F)(F)F',NULL),
	(208894,0,0,NULL,'Consistent with Molecular Formula','C22H10F6N4O2S3',572.517,NULL,'E799536D0EFF9DB7-FICuS-01-8E','E799536D0EFF9DB7-FICTS-01-6D','E799536D0EFF9DB7-uuuuu-01-3D','InChI=1S/C22H10F6N4O2S3/c23-21(24,25)13-17(33-15(29-13)11-7-3-1-4-8-11)35-19-31-32-20(37-19)36-18-14(22(26,27)28)30-16(34-18)12-9-5-2-6-10-12/h1-10H','InChIKey=PATOGSAKGSWIFZ-UHFFFAOYSA-N','FC(F)(F)c1nc(-c2ccccc2)oc1Sc1nnc(Sc2oc(-c3ccccc3)nc2C(F)(F)F)s1',NULL),
	(208895,0,0,NULL,'Consistent with Molecular Formula','C28H26N2O10S2',614.6408,NULL,'58EC5013EABED51B-FICuS-01-7E','9A785DF4E4819AC6-FICTS-01-57','CC1B554B9455D09D-uuuuu-01-17','InChI=1S/2C14H13NO5S/c1-2-20-14(17)10-7-15-11-6-12-8(3-4-21(12,18)19)5-9(11)13(10)16;1-2-20-14(17)9-7-15-10-4-3-8-5-6-21(18,19)13(8)11(10)12(9)16/h5-7H,2-4H2,1H3,(H,15,16);3-4,7H,2,5-6H2,1H3,(H,15,16)','InChIKey=KMOKMDOPZMGJKP-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2cc3c(cc2c1=O)CCS3(=O)=O.CCOC(=O)c1c[nH]c2ccc3c(c2c1=O)S(=O)(=O)CC3',NULL),
	(208896,0,1,NULL,'Consistent with Molecular Formula','C10H11Cl2NO2',248.1084,NULL,'F9BCC7D0E3DECA66-FICuS-01-AA','F9BCC7D0E3DECA66-FICTS-01-89','0BBE2FC488FE9C3A-uuuuu-01-49','InChI=1S/C10H10ClNO2.ClH/c11-9-3-1-7(2-4-9)8(6-12)5-10(13)14;/h1-5H,6,12H2,(H,13,14);1H/b8-5+;','InChIKey=RRCBIAKIFYRZPC-HAAWTFQLSA-N','Cl.NC/C(=C\\C(=O)O)c1ccc(Cl)cc1','1'),
	(208897,1,0,NULL,'Consistent with Molecular Formula','C11H16ClN',197.7071,NULL,'7698E4FB02AC0AFA-FICuS-01-84','7698E4FB02AC0AFA-FICTS-01-63','7664431E3D21D3B4-uuuuu-01-F1','InChI=1S/C11H15N.ClH/c1-9(12-11-7-8-11)10-5-3-2-4-6-10;/h2-6,9,11-12H,7-8H2,1H3;1H','InChIKey=VYLZMZFDFDAKNL-UHFFFAOYSA-N','CC(NC1CC1)c1ccccc1.Cl','1'),
	(208898,2,0,NULL,'Consistent with Molecular Formula','C14H16O3S',264.3386,NULL,'CBD1B491688C4E61-FICuS-01-6A','CBD1B491688C4E61-FICTS-01-49','E2640D25433299A8-uuuuu-01-E9','InChI=1S/C14H16O3S/c1-4-18-14(3)12(16)10-8-6-5-7-9(10)11(15)13(14,2)17/h5-8,17H,4H2,1-3H3/t13-,14-/m1/s1','InChIKey=NCCYOOMKVYMBNL-ZIAGYGMSSA-N','CCSC1(C)C(=O)c2ccccc2C(=O)C1(C)O','1'),
	(208899,1,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'12FD2D89D94BB1F0-FICuS-01-77','12FD2D89D94BB1F0-FICTS-01-56','12FD2D89D94BB1F0-uuuuu-01-26','InChI=1S/C16H21NO3/c1-4-10-16(3,15(20)17-11-5-2)14(19)12-8-6-7-9-13(12)18/h4,6-9,18H,1,5,10-11H2,2-3H3,(H,17,20)','InChIKey=JDEUOAGGIIUPEU-UHFFFAOYSA-N','C=CCC(C)(C(=O)NCCC)C(=O)c1ccccc1O','1'),
	(208900,1,0,NULL,'Consistent with Molecular Formula','C13H16ClNO3',269.7273,'Benzenepropanamide, .alpha.-chloro-2-hydroxy-.alpha.-methyl- .beta.-oxo-N-propyl-','BF98481C9186EEF9-FICuS-01-81','BF98481C9186EEF9-FICTS-01-60','BF98481C9186EEF9-uuuuu-01-30','InChI=1S/C13H16ClNO3/c1-3-8-15-12(18)13(2,14)11(17)9-6-4-5-7-10(9)16/h4-7,16H,3,8H2,1-2H3,(H,15,18)','InChIKey=YHTCXJBBBYKKDF-UHFFFAOYSA-N','CCCNC(=O)C(C)(Cl)C(=O)c1ccccc1O','1'),
	(208901,3,0,NULL,'Consistent with Molecular Formula','C12H18O3S',242.3324,NULL,'BDEB8C05FD5663E9-FICuS-01-90','BDEB8C05FD5663E9-FICTS-01-6F','BDEB8C05FD5663E9-uuuuu-01-3F','InChI=1S/C12H18O3S/c1-3-16-11(14)12(2)10(13)8-6-4-5-7-9(8)15-12/h8-9H,3-7H2,1-2H3','InChIKey=QLFKSVDJEQAUTM-UHFFFAOYSA-N','CCSC(=O)C1(C)OC2CCCCC2C1=O','1'),
	(208902,1,0,NULL,'Consistent with Molecular Formula','C12H14O2S',222.3014,NULL,'584EEAA2B404B295-FICuS-01-62','584EEAA2B404B295-FICTS-01-41','584EEAA2B404B295-uuuuu-01-11','InChI=1S/C12H14O2S/c1-3-15-11(13)12(2)8-9-6-4-5-7-10(9)14-12/h4-7H,3,8H2,1-2H3','InChIKey=PRUHQTBVXBZVMH-UHFFFAOYSA-N','CCSC(=O)C1(C)Cc2ccccc2O1','1'),
	(208903,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'EB78184EE45C7005-FICuS-01-5C','EB78184EE45C7005-FICTS-01-3B','EB78184EE45C7005-uuuuu-01-0B','InChI=1S/C9H12N2O4/c1-4-15-8(13)6-5-7(12)11(3)9(14)10(6)2/h5H,4H2,1-3H3','InChIKey=PPASXNXFADOELD-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)n(C)c(=O)n1C',NULL),
	(208904,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'104F919408E89561-FICuS-01-33','104F919408E89561-FICTS-01-12','104F919408E89561-uuuuu-01-E2','InChI=1S/C8H10N2O4/c1-4-5(7(12)13)9(2)8(14)10(3)6(4)11/h1-3H3,(H,12,13)','InChIKey=YRHDQHSHFNPAPR-UHFFFAOYSA-N','Cc1c(C(=O)O)n(C)c(=O)n(C)c1=O',NULL),
	(208905,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O4',212.2048,'Methyl 1,3,5-trimethylorotate','EDE076CA39F95072-FICuS-01-6F','EDE076CA39F95072-FICTS-01-4E','EDE076CA39F95072-uuuuu-01-1E','InChI=1S/C9H12N2O4/c1-5-6(8(13)15-4)10(2)9(14)11(3)7(5)12/h1-4H3','InChIKey=MTRGFDTYNBQQRD-UHFFFAOYSA-N','COC(=O)c1c(C)c(=O)n(C)c(=O)n1C',NULL),
	(208906,0,0,NULL,'Consistent with Molecular Formula','C19H24N2',280.412,NULL,'CAC602CEAA367234-FICuS-01-69','CAC602CEAA367234-FICTS-01-48','CAC602CEAA367234-uuuuu-01-18','InChI=1S/C19H24N2/c1-20(15-17-9-5-3-6-10-17)19(13-14-19)21(2)16-18-11-7-4-8-12-18/h3-12H,13-16H2,1-2H3','InChIKey=SSNFBXJKNDHNCY-UHFFFAOYSA-N','CN(Cc1ccccc1)C1(N(C)Cc2ccccc2)CC1',NULL),
	(208907,1,0,NULL,'Consistent with Molecular Formula','C6H13NO3S',179.2336,NULL,'B6BC28626DB839E0-FICuS-01-6B','B6BC28626DB839E0-FICTS-01-4A','B6BC28626DB839E0-uuuuu-01-1A','InChI=1S/C6H13NO3S/c7-5(6(9)10)4-11-3-1-2-8/h5,8H,1-4,7H2,(H,9,10)','InChIKey=KINWYTAUPKOPCQ-UHFFFAOYSA-N','NC(CSCCCO)C(=O)O','1'),
	(208908,2,0,NULL,'Consistent with Molecular Formula','C13H14N2O6',294.2634,NULL,'65A2E6FA2787D933-FICuS-01-62','65A2E6FA2787D933-FICTS-01-41','55A7B5C76AD1C99F-uuuuu-01-30','InChI=1S/C13H14N2O6/c16-10-6-9(21-15-10)11(12(17)18)14-13(19)20-7-8-4-2-1-3-5-8/h1-5,9,11H,6-7H2,(H,14,19)(H,15,16)(H,17,18)/t9?,11-/m0/s1','InChIKey=FTSYTOLWGZNPPH-UMJHXOGRSA-N','O=C1CC(C(NC(=O)OCc2ccccc2)C(=O)O)ON1','1'),
	(208909,2,0,NULL,'Consistent with Molecular Formula','C13H14N2O6',294.2634,NULL,'567030FE2AA33687-FICuS-01-46','567030FE2AA33687-FICTS-01-25','55A7B5C76AD1C99F-uuuuu-01-30','InChI=1S/C13H14N2O6/c16-10-6-9(21-15-10)11(12(17)18)14-13(19)20-7-8-4-2-1-3-5-8/h1-5,9,11H,6-7H2,(H,14,19)(H,15,16)(H,17,18)/t9-,11-/m0/s1','InChIKey=FTSYTOLWGZNPPH-ONGXEEELSA-N','O=C1CC(C(NC(=O)OCc2ccccc2)C(=O)O)ON1','1'),
	(208910,2,0,NULL,'Consistent with Molecular Formula','C13H14ClNO6',315.7097,NULL,'493E5208A0F7A59F-FICuS-01-5E','493E5208A0F7A59F-FICTS-01-3D','69DE67334353FB11-uuuuu-01-FA','InChI=1S/C13H14ClNO6/c14-9(6-10(16)17)11(12(18)19)15-13(20)21-7-8-4-2-1-3-5-8/h1-5,9,11H,6-7H2,(H,15,20)(H,16,17)(H,18,19)/t9-,11+/m1/s1','InChIKey=XPURLOVLJBMSTI-KOLCDFICSA-N','O=C(O)CC(Cl)C(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(208911,0,1,NULL,'Consistent with Molecular Formula','C13H9NO6',275.2172,NULL,'0D9DFDD01E877131-FICuS-01-67','0752B0C97204A8C0-FICTS-01-1B','0D9DFDD01E877131-uuuuu-01-16','InChI=1S/C13H9NO6/c15-10(16)6-5-9(13(19)20)14-11(17)7-3-1-2-4-8(7)12(14)18/h1-5H,6H2,(H,15,16)(H,19,20)','InChIKey=STKDAGGQFLWRQK-UHFFFAOYSA-N','O=C(O)C/C=C(\\C(=O)O)N1C(=O)c2ccccc2C1=O','1'),
	(208912,2,0,NULL,'Consistent with Molecular Formula','C13H15ClN2O6',330.7243,NULL,'1E2ADB7DC398B24A-FICuS-01-81','23F967A2DEA611FD-FICTS-01-56','F59B42F4344AB4A0-uuuuu-01-0F','InChI=1S/C13H15ClN2O6/c14-9(6-10(17)16-21)11(12(18)19)15-13(20)22-7-8-4-2-1-3-5-8/h1-5,9,11,21H,6-7H2,(H,15,20)(H,16,17)(H,18,19)/t9-,11-/m0/s1','InChIKey=DAKZFOHEDKMYDL-ONGXEEELSA-N','O=C(CC(Cl)C(NC(=O)OCc1ccccc1)C(=O)O)NO','1'),
	(208913,2,0,NULL,'Consistent with Molecular Formula','C13H14ClNO6',315.7097,NULL,'DEC02E663925EAD1-FICuS-01-74','DEC02E663925EAD1-FICTS-01-53','69DE67334353FB11-uuuuu-01-FA','InChI=1S/C13H14ClNO6/c14-9(6-10(16)17)11(12(18)19)15-13(20)21-7-8-4-2-1-3-5-8/h1-5,9,11H,6-7H2,(H,15,20)(H,16,17)(H,18,19)/t9-,11-/m0/s1','InChIKey=XPURLOVLJBMSTI-ONGXEEELSA-N','O=C(O)CC(Cl)C(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(208914,2,0,NULL,'Consistent with Molecular Formula','C5H8ClNO4',181.5755,'l-erythro-.beta.-Chloroglutamic acid','74EF012CF16BE2B4-FICuS-01-6F','74EF012CF16BE2B4-FICTS-01-4E','A735C3CDB88C62DD-uuuuu-01-38','InChI=1S/C5H8ClNO4/c6-2(1-3(8)9)4(7)5(10)11/h2,4H,1,7H2,(H,8,9)(H,10,11)/t2-,4-/m0/s1','InChIKey=QAAAJCNONHZRTG-OKKQSCSOSA-N','NC(C(=O)O)C(Cl)CC(=O)O','1'),
	(208915,2,0,NULL,'Consistent with Molecular Formula','C5H8ClNO4',181.5755,'l-threo-.beta.-Chloroglutamic acid','871E1EBC68D425F0-FICuS-01-6A','871E1EBC68D425F0-FICTS-01-49','A735C3CDB88C62DD-uuuuu-01-38','InChI=1S/C5H8ClNO4/c6-2(1-3(8)9)4(7)5(10)11/h2,4H,1,7H2,(H,8,9)(H,10,11)/t2-,4+/m1/s1','InChIKey=QAAAJCNONHZRTG-FONMRSAGSA-N','NC(C(=O)O)C(Cl)CC(=O)O','1'),
	(208916,0,1,NULL,'Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'22D31710726019B1-FICuS-01-17','22D31710726019B1-FICTS-01-F6','22D31710726019B1-uuuuu-01-C6','InChI=1S/C20H16O2/c1-14-16(13-7-10-15-8-3-2-4-9-15)20(22)18-12-6-5-11-17(18)19(14)21/h2-12H,13H2,1H3','InChIKey=LPXDOYLEJMCQJO-UHFFFAOYSA-N','CC1=C(C/C=C/c2ccccc2)C(=O)c2ccccc2C1=O','1'),
	(208917,0,0,NULL,'Consistent with Molecular Formula','C16H17NO6',319.3134,NULL,'BC494B287E999298-FICuS-01-63','BC494B287E999298-FICTS-01-42','BC494B287E999298-uuuuu-01-12','InChI=1S/C16H17NO6/c1-22-15(20)12(16(21)23-2)8-5-9-17-13(18)10-6-3-4-7-11(10)14(17)19/h3-4,6-7,12H,5,8-9H2,1-2H3','InChIKey=YQVNZFALOIPTDM-UHFFFAOYSA-N','COC(=O)C(CCCN1C(=O)c2ccccc2C1=O)C(=O)OC',NULL),
	(208918,0,1,NULL,'Consistent with Molecular Formula','C20H17NO4',335.3586,NULL,'E48901AB6CF88516-FICuS-01-60','E48901AB6CF88516-FICTS-01-3F','E48901AB6CF88516-uuuuu-01-0F','InChI=1S/C20H17NO4/c1-2-25-18(22)12-15(14-8-4-3-5-9-14)13-21-19(23)16-10-6-7-11-17(16)20(21)24/h3-12H,2,13H2,1H3','InChIKey=YLZCTLDJLZGRHB-UHFFFAOYSA-N','CCOC(=O)/C=C(/CN1C(=O)c2ccccc2C1=O)c1ccccc1','1'),
	(208919,0,1,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'1647FE80C727DFA0-FICuS-01-6A','1647FE80C727DFA0-FICTS-01-49','1647FE80C727DFA0-uuuuu-01-19','InChI=1S/C19H19NO4/c1-23-18(21)12-17(16-10-6-3-7-11-16)13-20-19(22)24-14-15-8-4-2-5-9-15/h2-12H,13-14H2,1H3,(H,20,22)','InChIKey=WJHIWURLPLDMCR-UHFFFAOYSA-N','COC(=O)/C=C(/CNC(=O)OCc1ccccc1)c1ccccc1','1'),
	(208920,3,0,NULL,'Consistent with Molecular Formula','C20H26N2O6',390.4352,NULL,'1FFCBB5E6BE1D072-FICuS-01-90','1FFCBB5E6BE1D072-FICTS-01-6F','1FFCBB5E6BE1D072-uuuuu-01-3F','InChI=1S/C20H26N2O6/c1-5-27-17(23)15-12-9-13-16(21-18(24)28-19(2,3)4)20(15,22(25)26)14-10-7-6-8-11-14/h6-11,13,15-16H,5,12H2,1-4H3,(H,21,24)','InChIKey=DQFQDMWWHKUHEE-UHFFFAOYSA-N','CCOC(=O)C1CC=CC(NC(=O)OC(C)(C)C)C1(c1ccccc1)[N+](=O)[O-]','1'),
	(208921,0,0,NULL,'Consistent with Molecular Formula','C4H5N2O5P',192.0677,NULL,'F4A392DF8F26FBB0-FICuS-01-8A','F6F0B0A8ABE58F52-FICTS-01-65','F4A392DF8F26FBB0-uuuuu-01-39','InChI=1S/C4H5N2O5P/c7-2-1-3(12(9,10)11)6-4(8)5-2/h1H,(H2,9,10,11)(H2,5,6,7,8)','InChIKey=DJLNMJXRNSBBLY-UHFFFAOYSA-N','O=c1cc(P(=O)(O)O)[nH]c(=O)[nH]1',NULL),
	(208922,1,0,NULL,'Consistent with Molecular Formula','C7H9F3N2O4',242.1543,NULL,'88DF1FBFD38A2A7E-FICuS-01-9F','88DF1FBFD38A2A7E-FICTS-01-7E','88DF1FBFD38A2A7E-uuuuu-01-4E','InChI=1S/C7H9F3N2O4/c8-7(9,10)6(16)12-3(5(14)15)1-2-4(11)13/h3H,1-2H2,(H2,11,13)(H,12,16)(H,14,15)','InChIKey=DZSRTQQASVFEBN-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)C(F)(F)F)C(=O)O','1'),
	(208923,0,0,NULL,'Consistent with Molecular Formula','C5H4N2NaO4',179.0874,NULL,'B488F7F331BEFFD3-FICuS-01-91','B488F7F331BEFFD3-FICTS-01-70','3F6F1BFC51C54D7B-uuuuu-01-36','InChI=1S/C5H4N2O4.Na/c8-3-1-2(4(9)10)6-5(11)7-3;/h1H,(H,9,10)(H2,6,7,8,11);/q;+1','InChIKey=ZTHMWDSJKLNDTE-UHFFFAOYSA-N','O=C(O)c1cc(O)nc(O)n1.[Na+]',NULL),
	(208924,0,0,NULL,'Consistent with Molecular Formula','C15H16O4',260.289,NULL,'CBDA0068D0FE79BE-FICuS-01-95','CBDA0068D0FE79BE-FICTS-01-74','CBDA0068D0FE79BE-uuuuu-01-44','InChI=1S/C15H16O4/c1-15(2)6-8-5-10(14(17)18)9-3-4-19-7-11(9)12(8)13(15)16/h5H,3-4,6-7H2,1-2H3,(H,17,18)','InChIKey=QHVDYQSAGZQSFY-UHFFFAOYSA-N','CC1(C)Cc2cc(C(=O)O)c3c(c2C1=O)COCC3',NULL),
	(208925,4,0,NULL,'Consistent with Molecular Formula','C13H20O5',256.298,NULL,'BBD43E648ECC8A96-FICuS-01-90','BBD43E648ECC8A96-FICTS-01-6F','BBD43E648ECC8A96-uuuuu-01-3F','InChI=1S/C13H20O5/c1-6-9-11(18-13(4,5)16-9)10-8(14)7-15-12(2,3)17-10/h1,8-11,14H,7H2,2-5H3','InChIKey=OKUCVXZFHKMXLL-UHFFFAOYSA-N','C#CC1OC(C)(C)OC1C1OC(C)(C)OCC1O','1'),
	(208926,4,0,NULL,'Consistent with Molecular Formula','C13H20O5',256.298,NULL,'BBD43E648ECC8A96-FICuS-01-90','BBD43E648ECC8A96-FICTS-01-6F','BBD43E648ECC8A96-uuuuu-01-3F','InChI=1S/C13H20O5/c1-6-9-11(18-13(4,5)16-9)10-8(14)7-15-12(2,3)17-10/h1,8-11,14H,7H2,2-5H3','InChIKey=OKUCVXZFHKMXLL-UHFFFAOYSA-N','C#CC1OC(C)(C)OC1C1OC(C)(C)OCC1O','1'),
	(208927,0,0,NULL,'Consistent with Molecular Formula','C15H19IN4',382.2464,NULL,'697FC99C202BD515-FICuS-01-60','697FC99C202BD515-FICTS-01-3F','51AEC8312D43B94D-uuuuu-01-11','InChI=1S/C15H19N4.HI/c1-3-4-9-18-10-11-19(12-18)15-16-13-7-5-6-8-14(13)17(15)2;/h5-8,10-12H,3-4,9H2,1-2H3;1H/q+1;/p-1','InChIKey=CVOLFIZKQKDSQF-UHFFFAOYSA-M','CCCCn1cc[n+](-c2nc3ccccc3n2C)c1.[I-]',NULL),
	(208928,1,0,NULL,'Consistent with Molecular Formula','C22H26N4O4',410.4718,NULL,'BEF4DC90B6E1FA8D-FICuS-01-A9','BEF4DC90B6E1FA8D-FICTS-01-88','BEF4DC90B6E1FA8D-uuuuu-01-58','InChI=1S/C22H26N4O4/c1-6-7-8-24-9-10-25-19(24)17(20(27)29-4)18(21(28)30-5)26-16-12-14(3)13(2)11-15(16)23-22(25)26/h9-12,19H,6-8H2,1-5H3','InChIKey=IIIJHNJPKYLORH-UHFFFAOYSA-N','CCCCN1C=CN2c3nc4cc(C)c(C)cc4n3C(C(=O)OC)=C(C(=O)OC)C12','1'),
	(208929,0,0,NULL,'Consistent with Molecular Formula','C26H18N2O2',390.4404,NULL,'5BF13E76234FF518-FICuS-01-5D','5BF13E76234FF518-FICTS-01-3C','C064E119AFEABD7C-uuuuu-01-40','InChI=1S/C26H18N2O2/c29-22-16-17-24-23(18-22)25(27-21-14-8-3-9-15-21)26(28(24)30,19-10-4-1-5-11-19)20-12-6-2-7-13-20/h1-18H','InChIKey=AYZXZPXOQBNTBL-UHFFFAOYSA-N','O=C1C=CC2=[N+]([O-])C(c3ccccc3)(c3ccccc3)/C(=N/c3ccccc3)C2=C1',NULL),
	(208930,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'3813728538E7A3B3-FICuS-01-3C','3813728538E7A3B3-FICTS-01-1B','3813728538E7A3B3-uuuuu-01-EB','InChI=1S/C16H15N3O2/c1-12(16(20)21)14-11-17-19(13-7-3-2-4-8-13)15(14)18-9-5-6-10-18/h2-12H,1H3,(H,20,21)','InChIKey=CYELEOGKEPKXLS-UHFFFAOYSA-N','CC(C(=O)O)c1cnn(-c2ccccc2)c1-n1cccc1','1'),
	(208931,1,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'CE6DF15845FF06FC-FICuS-01-91','CE6DF15845FF06FC-FICTS-01-70','CE6DF15845FF06FC-uuuuu-01-40','InChI=1S/C18H17NO2/c1-19-10-13-6-2-4-8-15(13)18(11-19)12-21-16-9-5-3-7-14(16)17(18)20/h2-9H,10-12H2,1H3','InChIKey=DSERXCVQUPWLBX-UHFFFAOYSA-N','CN1Cc2ccccc2C2(COc3ccccc3C2=O)C1','1'),
	(208932,1,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'5FD95CB74E90EA4B-FICuS-01-8E','5FD95CB74E90EA4B-FICTS-01-6D','5FD95CB74E90EA4B-uuuuu-01-3D','InChI=1S/C19H17NO3/c1-20-9-14-4-2-3-5-16(14)19(11-20)12-23-17-7-6-13(10-21)8-15(17)18(19)22/h2-8,10H,9,11-12H2,1H3','InChIKey=NYOOCGPDOHFQLC-UHFFFAOYSA-N','CN1Cc2ccccc2C2(COc3ccc(C=O)cc3C2=O)C1','1'),
	(208933,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl2NO2',260.1194,'1(6),3-Cyclohexadiene-1,3-dicarboxyaldehyde, 4,6-dichloro-5-[(dimethylamino)methylene]-','D2441DC670EE2E79-FICuS-01-6B','D2441DC670EE2E79-FICTS-01-4A','D2441DC670EE2E79-uuuuu-01-1A','InChI=1S/C11H11Cl2NO2/c1-14(2)4-9-10(12)7(5-15)3-8(6-16)11(9)13/h4-6H,3H2,1-2H3','InChIKey=BRIMGKZJPCSTCP-UHFFFAOYSA-N','CN(C)C=C1C(Cl)=C(C=O)CC(C=O)=C1Cl',NULL),
	(208934,0,0,NULL,'Consistent with Molecular Formula','C19H21N5O3',367.4066,'Pyrazolo-acridine (free base)\n2-[(3-N\',N\'-Dimethylamino)propyl]-9-methoxy-5-nitro-[6H]- pyrazolo[3,4,5-kl]acridine, free base','E843B08219041EB5-FICuS-01-42','E843B08219041EB5-FICTS-01-21','E843B08219041EB5-uuuuu-01-F1','InChI=1S/C19H21N5O3/c1-22(2)9-4-10-23-15-7-8-16(24(25)26)19-17(15)18(21-23)13-11-12(27-3)5-6-14(13)20-19/h5-8,11,20H,4,9-10H2,1-3H3','InChIKey=HZCWPKGYTCJSEB-UHFFFAOYSA-N','COc1ccc2c(c1)-c1nn(CCCN(C)C)c3ccc([N+](=O)[O-])c(c13)N2',NULL),
	(208935,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O4',304.6891,'1-Chloro-7-methoxy-4-nitro-9(10H)acridone','2A8CD8D71CDA71AE-FICuS-01-93','F8A625AB284FBE4A-FICTS-01-65','2A8CD8D71CDA71AE-uuuuu-01-42','InChI=1S/C14H9ClN2O4/c1-21-7-2-4-10-8(6-7)14(18)12-9(15)3-5-11(17(19)20)13(12)16-10/h2-6H,1H3,(H,16,18)','InChIKey=WUQQKUISNKRKFK-UHFFFAOYSA-N','COc1ccc2[nH]c3c([N+](=O)[O-])ccc(Cl)c3c(=O)c2c1',NULL),
	(208936,2,0,NULL,'Consistent with Molecular Formula','C10H17ClN2',200.7107,NULL,'CB5A7DF92EA30F65-FICuS-01-88','CB5A7DF92EA30F65-FICTS-01-67','6A3F17FAC544F687-uuuuu-01-20','InChI=1S/C10H16N2.ClH/c1-8(12-2)10(11)9-6-4-3-5-7-9;/h3-8,10,12H,11H2,1-2H3;1H/t8-,10+;/m0./s1','InChIKey=QDUCHQBWHJUASG-KXNXZCPBSA-N','CNC(C)C(N)c1ccccc1.Cl','1'),
	(208937,4,0,NULL,'Consistent with Molecular Formula','C14H22N2O6',314.3376,NULL,'2C3FCECD93A4D740-FICuS-01-84','2C3FCECD93A4D740-FICTS-01-63','6A3F17FAC544F687-uuuuu-01-20','InChI=1S/C10H16N2.C4H6O6/c1-8(12-2)10(11)9-6-4-3-5-7-9;5-1(3(7)8)2(6)4(9)10/h3-8,10,12H,11H2,1-2H3;1-2,5-6H,(H,7,8)(H,9,10)/t8-,10-;/m0./s1','InChIKey=ONJYEUGVOBVYGD-GNAZCLTHSA-N','CNC(C)C(N)c1ccccc1.O=C(O)C(O)C(O)C(=O)O','1'),
	(208938,2,0,NULL,'Consistent with Molecular Formula','C11H19ClN2',214.7375,NULL,'77543333D86D8830-FICuS-01-33','77543333D86D8830-FICTS-01-12','73B60D5D7815A0B1-uuuuu-01-FE','InChI=1S/C11H18N2.ClH/c1-9(12-2)11(13-3)10-7-5-4-6-8-10;/h4-9,11-13H,1-3H3;1H/t9-,11+;/m0./s1','InChIKey=CCEJDCZZAVKMMA-QLSWKGBWSA-N','CNC(C)C(NC)c1ccccc1.Cl','1'),
	(208939,2,0,NULL,'Consistent with Molecular Formula','C11H19ClN2',214.7375,NULL,'90BEC183DB06BA61-FICuS-01-6C','90BEC183DB06BA61-FICTS-01-4B','73B60D5D7815A0B1-uuuuu-01-FE','InChI=1S/C11H18N2.ClH/c1-9(12-2)11(13-3)10-7-5-4-6-8-10;/h4-9,11-13H,1-3H3;1H/t9-,11-;/m0./s1','InChIKey=CCEJDCZZAVKMMA-ROLPUNSJSA-N','CNC(C)C(NC)c1ccccc1.Cl','1'),
	(208940,0,0,NULL,'Consistent with Molecular Formula','C4H8O2S2',152.226,'1,2-Dithiane 1,1-dioxide','0BB7A2967B36415A-FICuS-01-51','0BB7A2967B36415A-FICTS-01-30','0BB7A2967B36415A-uuuuu-01-00','InChI=1S/C4H8O2S2/c5-8(6)4-2-1-3-7-8/h1-4H2','InChIKey=QGRBLDWNIGDYOW-UHFFFAOYSA-N','O=S1(=O)CCCCS1',NULL),
	(208941,5,0,NULL,'Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'386B167E8E8BE10E-FICuS-01-6F','386B167E8E8BE10E-FICTS-01-4E','3242A786EC9A2F9E-uuuuu-01-1F','InChI=1S/C18H23NO2/c1-17(11-20)13-8-14-10-19(15(9-13)18(14,17)2)16(21)12-6-4-3-5-7-12/h3-7,13-15,20H,8-11H2,1-2H3/t13?,14?,15?,17?,18-/m0/s1','InChIKey=CTNCSHKEEQKIDX-AXBMVZGFSA-N','CC1(CO)C2CC3CN(C(=O)c4ccccc4)C(C2)C31C','1'),
	(208942,5,0,NULL,'Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'386B167E8E8BE10E-FICuS-01-6F','386B167E8E8BE10E-FICTS-01-4E','3242A786EC9A2F9E-uuuuu-01-1F','InChI=1S/C18H23NO2/c1-17(11-20)13-8-14-10-19(15(9-13)18(14,17)2)16(21)12-6-4-3-5-7-12/h3-7,13-15,20H,8-11H2,1-2H3/t13?,14?,15?,17?,18-/m0/s1','InChIKey=CTNCSHKEEQKIDX-AXBMVZGFSA-N','CC1(CO)C2CC3CN(C(=O)c4ccccc4)C(C2)C31C','1'),
	(208943,5,0,NULL,'Consistent with Molecular Formula','C25H24ClN3O3',449.9359,NULL,'2178EBAD0474712C-FICuS-01-51','2178EBAD0474712C-FICTS-01-30','A8E63F73E01095B8-uuuuu-01-0B','InChI=1S/C25H24ClN3O3/c1-2-31-24(30)25-12-18(14-27)22(25)29(15-16-6-4-3-5-7-16)23-20(13-25)21(28-32-23)17-8-10-19(26)11-9-17/h3-11,18,20,22-23H,2,12-13,15H2,1H3/t18-,20-,22?,23+,25+/m0/s1','InChIKey=BVIYOSWXOXCSHP-ODHSISGISA-N','CCOC(=O)C12CC(C#N)C1N(Cc1ccccc1)C1ON=C(c3ccc(Cl)cc3)C1C2','1'),
	(208944,0,0,NULL,'Consistent with Molecular Formula','C38H46O2S6',727.1402,NULL,'20F31D7F63652AAC-FICuS-01-5F','20F31D7F63652AAC-FICTS-01-3E','20F31D7F63652AAC-uuuuu-01-0E','InChI=1S/C38H46O2S6/c1-35(2,3)23-13-21(14-24(17-23)36(4,5)6)19-39-27-29-31(45-33(41)43-29)28(32-30(27)44-34(42)46-32)40-20-22-15-25(37(7,8)9)18-26(16-22)38(10,11)12/h13-18H,19-20H2,1-12H3','InChIKey=DMUGRLQSDRWKRP-UHFFFAOYSA-N','CC(C)(C)c1cc(COc2c3sc(=S)sc3c(OCc3cc(C(C)(C)C)cc(C(C)(C)C)c3)c3sc(=S)sc23)cc(C(C)(C)C)c1',NULL),
	(208945,1,1,NULL,'Consistent with Molecular Formula','C15H22N5O5P',383.3431,NULL,'C76B9522B9FC68B3-FICuS-01-72','C76B9522B9FC68B3-FICTS-01-51','3454FE2A136DB5B7-uuuuu-01-12','InChI=1S/C15H22N5O5P/c1-11(8-25-26(21,22)23)5-6-16-14-13-15(18-9-17-14)20(10-19-13)12-4-2-3-7-24-12/h5,9-10,12H,2-4,6-8H2,1H3,(H,16,17,18)(H2,21,22,23)/b11-5+','InChIKey=RZTXGCBNTFIUEA-VZUCSPMQSA-N','C/C(=C\\CNc1ncnc2c1ncn2C1CCCCO1)COP(=O)(O)O','1'),
	(208946,0,1,NULL,'Consistent with Molecular Formula','C27H22N6O3',478.5092,NULL,'48583AEE0E54C919-FICuS-01-62','F54392EF0F68B29C-FICTS-01-52','48583AEE0E54C919-uuuuu-01-11','InChI=1S/C27H22N6O3/c1-17-23(27(36)33(32(17)2)19-12-7-4-8-13-19)24-20(16-18-10-5-3-6-11-18)26(30-28-24)31-29-25-21(34)14-9-15-22(25)35/h3-16,34-35H,1-2H3/b20-16+,31-29+','InChIKey=ROXLNVPCACNANI-YEWMAQBASA-N','Cc1c(C2=NN=C(/N=N/c3c(O)cccc3O)/C2=C/c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(208947,1,0,NULL,'Consistent with Molecular Formula','C28H22N6OS',490.5814,NULL,'964A6C769DE3B221-FICuS-01-5D','D955243B276723B2-FICTS-01-17','964A6C769DE3B221-uuuuu-01-0C','InChI=1S/C28H22N6OS/c1-18-25(28(35)34(32(18)2)20-12-7-4-8-13-20)22-16-24-30-26(19-10-5-3-6-11-19)21(17-29)27(33(24)31-22)23-14-9-15-36-23/h3-16,27,30H,1-2H3','InChIKey=DIFIEMOZOPACFC-UHFFFAOYSA-N','Cc1c(-c2cc3n(n2)C(c2cccs2)C(C#N)=C(c2ccccc2)N3)c(=O)n(-c2ccccc2)n1C','1'),
	(208948,1,0,NULL,'Consistent with Molecular Formula','C27H45N11O2',555.725,NULL,'B21CE64C6E79EA1E-FICuS-01-88','A0AEC4CA59210DC4-FICTS-01-54','B21CE64C6E79EA1E-uuuuu-01-37','InChI=1S/C27H45N11O2/c1-20-35-22(25(29)40)24(28)38(20)17-14-36-12-15-37(16-13-36)21(39)10-8-6-4-2-3-5-7-9-11-30-26-23-27(32-18-31-23)34-19-33-26/h18-19,26,30H,2-17,28H2,1H3,(H2,29,40)(H,31,32)(H,33,34)','InChIKey=KTULRZGHBYYTSL-UHFFFAOYSA-N','Cc1nc(C(N)=O)c(N)n1CCN1CCN(C(=O)CCCCCCCCCCNC2NC=Nc3[nH]cnc32)CC1','1'),
	(208949,0,0,NULL,'Consistent with Molecular Formula','C25H35N11O9',633.6198,NULL,'5E54F794A512D49D-FICuS-01-62','5E54F794A512D49D-FICTS-01-41','5E54F794A512D49D-uuuuu-01-11','InChI=1S/C25H35N11O9/c1-3-45-25(44)32-23(42)15-12-35(24(43)31-22(15)41)13-17(38)28-10-16(37)29-11-18(39)34-7-4-33(5-8-34)6-9-36-14(2)30-19(20(36)26)21(27)40/h12H,3-11,13,26H2,1-2H3,(H2,27,40)(H,28,38)(H,29,37)(H,31,41,43)(H,32,42,44)','InChIKey=LCURSPYXRYAJBT-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CC(=O)NCC(=O)NCC(=O)N2CCN(CCn3c(C)nc(C(N)=O)c3N)CC2)c(=O)[nH]c1=O',NULL),
	(208950,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'B55790C99A24FD32-FICuS-01-5E','8DF6A4AB50CCC35A-FICTS-01-6D','B55790C99A24FD32-uuuuu-01-0D','InChI=1S/C16H15N3O3/c1-10-14-13(21)9-12(16(22)15(14)18-17-10)19(7-8-20)11-5-3-2-4-6-11/h2-6,9,20H,7-8H2,1H3,(H,17,18)','InChIKey=KEHHDNNSUKAQBU-UHFFFAOYSA-N','Cc1[nH]nc2c1C(=O)C=C(N(CCO)c1ccccc1)C2=O',NULL),
	(208951,3,0,NULL,'Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'E6276DF5B3EEDC65-FICuS-01-91','7BD5218E4D57B2C7-FICTS-01-4A','E6276DF5B3EEDC65-uuuuu-01-40','InChI=1S/C11H15N3O3/c1-14-3-4-17-11(16-2)7-6-12-13-10(7)8(15)5-9(11)14/h5,7,10H,3-4,6H2,1-2H3','InChIKey=JXNJQCLKQSAFBM-UHFFFAOYSA-N','COC12OCCN(C)C1=CC(=O)C1N=NCC12','1'),
	(208952,3,0,NULL,'Consistent with Molecular Formula','C12H17N3O3',251.2846,NULL,'AC91BD1D1A8A18AD-FICuS-01-89','AC91BD1D1A8A18AD-FICTS-01-68','AC91BD1D1A8A18AD-uuuuu-01-38','InChI=1S/C12H17N3O3/c1-7-10-11(14-13-7)8(16)6-9-12(10,17-3)18-5-4-15(9)2/h6-7,10,13H,4-5H2,1-3H3','InChIKey=HTASJZKJAQOKEG-UHFFFAOYSA-N','COC12OCCN(C)C1=CC(=O)C1=NNC(C)C12','1'),
	(208953,3,0,NULL,'Consistent with Molecular Formula','C12H17N3O3',251.2846,NULL,'E2E590C1CE08FA4B-FICuS-01-82','E2E590C1CE08FA4B-FICTS-01-61','E2E590C1CE08FA4B-uuuuu-01-31','InChI=1S/C12H17N3O3/c1-11-8(7-13-14-11)12(17-3)9(6-10(11)16)15(2)4-5-18-12/h6,8H,4-5,7H2,1-3H3','InChIKey=YMDXVRJQRAHLED-UHFFFAOYSA-N','COC12OCCN(C)C1=CC(=O)C1(C)N=NCC12','1'),
	(208954,4,0,NULL,'Consistent with Molecular Formula','C14H21N3O4',295.3376,NULL,'441B41ED6CDF0A48-FICuS-01-70','441B41ED6CDF0A48-FICTS-01-4F','441B41ED6CDF0A48-uuuuu-01-1F','InChI=1S/C14H21N3O4/c1-9-12-13(2,16-15-9)11(19)8-10-14(12,20-3)21-7-5-17(10)4-6-18/h8-9,12,18H,4-7H2,1-3H3','InChIKey=MRNKAUDSXQDBKD-UHFFFAOYSA-N','COC12OCCN(CCO)C1=CC(=O)C1(C)N=NC(C)C12','1'),
	(208955,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O',242.32,NULL,'60A8F6C33326E918-FICuS-01-4D','60A8F6C33326E918-FICTS-01-2C','60A8F6C33326E918-uuuuu-01-FC','InChI=1S/C15H18N2O/c18-10-16-14-9-5-7-12-11-6-3-1-2-4-8-13(11)17-15(12)14/h5,7,9-10,17H,1-4,6,8H2,(H,16,18)','InChIKey=HSXZREWLLXMWMN-UHFFFAOYSA-N','O=CNc1cccc2c3c([nH]c12)CCCCCC3',NULL),
	(208956,0,0,NULL,'Consistent with Molecular Formula','C19H26N2O2',314.4266,NULL,'D07E0BDD5FA78B29-FICuS-01-89','D07E0BDD5FA78B29-FICTS-01-68','D07E0BDD5FA78B29-uuuuu-01-38','InChI=1S/C19H26N2O2/c1-4-23-13-18(22)20(2)17-12-8-10-15-14-9-6-5-7-11-16(14)21(3)19(15)17/h8,10,12H,4-7,9,11,13H2,1-3H3','InChIKey=GHHPBTIYGUQHDG-UHFFFAOYSA-N','CCOCC(=O)N(C)c1cccc2c3c(n(C)c12)CCCCC3',NULL),
	(208957,0,0,NULL,'Consistent with Molecular Formula','C10H11IN2O5S',398.1718,NULL,'C463811CBEDA791B-FICuS-01-73','C463811CBEDA791B-FICTS-01-52','C463811CBEDA791B-uuuuu-01-22','InChI=1S/C10H11IN2O5S/c11-5-9(14)13-7-1-3-8(4-2-7)19(17,18)12-6-10(15)16/h1-4,12H,5-6H2,(H,13,14)(H,15,16)','InChIKey=SQVMGKNIRPKOGA-UHFFFAOYSA-N','O=C(O)CNS(=O)(=O)c1ccc(NC(=O)CI)cc1',NULL),
	(208958,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO4S',325.7661,NULL,'367E3CACA039DDF9-FICuS-01-8A','367E3CACA039DDF9-FICTS-01-69','367E3CACA039DDF9-uuuuu-01-39','InChI=1S/C14H12ClNO4S/c15-11-6-8-13(9-7-11)21(19,20)16(10-14(17)18)12-4-2-1-3-5-12/h1-9H,10H2,(H,17,18)','InChIKey=JVERQDFUUGRBBY-UHFFFAOYSA-N','O=C(O)CN(c1ccccc1)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(208959,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O5S',410.4436,NULL,'FBB1C781E0F3C03A-FICuS-01-7A','FBB1C781E0F3C03A-FICTS-01-59','FBB1C781E0F3C03A-uuuuu-01-29','InChI=1S/C21H18N2O5S/c24-20(25)15-23(18-9-5-2-6-10-18)29(27,28)19-13-11-17(12-14-19)22-21(26)16-7-3-1-4-8-16/h1-14H,15H2,(H,22,26)(H,24,25)','InChIKey=ONFGSVXSCSLFIA-UHFFFAOYSA-N','O=C(O)CN(c1ccccc1)S(=O)(=O)c1ccc(NC(=O)c2ccccc2)cc1',NULL),
	(208960,1,0,NULL,'Consistent with Molecular Formula','C9H11NO4S',229.2502,NULL,'E0FD34E420E497C5-FICuS-01-69','E0FD34E420E497C5-FICTS-01-48','E0FD34E420E497C5-uuuuu-01-18','InChI=1S/C9H11NO4S/c1-7(9(11)12)10-15(13,14)8-5-3-2-4-6-8/h2-7,10H,1H3,(H,11,12)','InChIKey=KHLXTMZRKBVYST-UHFFFAOYSA-N','CC(NS(=O)(=O)c1ccccc1)C(=O)O','1'),
	(208961,1,0,NULL,'Consistent with Molecular Formula','C9H11NO4S',229.2502,NULL,'E0FD34E420E497C5-FICuS-01-69','E0FD34E420E497C5-FICTS-01-48','E0FD34E420E497C5-uuuuu-01-18','InChI=1S/C9H11NO4S/c1-7(9(11)12)10-15(13,14)8-5-3-2-4-6-8/h2-7,10H,1H3,(H,11,12)','InChIKey=KHLXTMZRKBVYST-UHFFFAOYSA-N','CC(NS(=O)(=O)c1ccccc1)C(=O)O','1'),
	(208962,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5S',307.3204,NULL,'43CB9EC8BAD1C7BE-FICuS-01-A5','43CB9EC8BAD1C7BE-FICTS-01-84','43CB9EC8BAD1C7BE-uuuuu-01-54','InChI=1S/C14H13NO5S/c1-20-10-6-8-11(9-7-10)21(18,19)15-13-5-3-2-4-12(13)14(16)17/h2-9,15H,1H3,(H,16,17)','InChIKey=AIUKHSIQGFTDMT-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)Nc2ccccc2C(=O)O)cc1',NULL),
	(208963,1,0,NULL,'Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'464EF41995CF26AE-FICuS-01-73','464EF41995CF26AE-FICTS-01-52','99747B093CD138AB-uuuuu-01-0E','InChI=1S/C15H15NO4S/c1-11-7-9-13(10-8-11)21(19,20)16-14(15(17)18)12-5-3-2-4-6-12/h2-10,14,16H,1H3,(H,17,18)/t14-/m0/s1','InChIKey=LIZVXGBYTGTTTI-AWEZNQCLSA-N','Cc1ccc(S(=O)(=O)NC(C(=O)O)c2ccccc2)cc1','1'),
	(208964,1,0,NULL,'Consistent with Molecular Formula','C21H17FN2O5S',428.4341,NULL,'DF283510D9CF5206-FICuS-01-57','DF283510D9CF5206-FICTS-01-36','F7A8D62CA0EAE997-uuuuu-01-40','InChI=1S/C21H17FN2O5S/c22-16-8-6-15(7-9-16)20(25)23-17-10-12-18(13-11-17)30(28,29)24-19(21(26)27)14-4-2-1-3-5-14/h1-13,19,24H,(H,23,25)(H,26,27)/t19-/m1/s1','InChIKey=IOEALHKIPHQKEL-LJQANCHMSA-N','O=C(Nc1ccc(S(=O)(=O)NC(C(=O)O)c2ccccc2)cc1)c1ccc(F)cc1','1'),
	(208965,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O5S',348.3728,NULL,'DA364D10EF104D99-FICuS-01-64','DA364D10EF104D99-FICTS-01-43','F668093BF4C44EDF-uuuuu-01-32','InChI=1S/C16H16N2O5S/c1-11(16(20)21)18-24(22,23)14-9-7-13(8-10-14)17-15(19)12-5-3-2-4-6-12/h2-11,18H,1H3,(H,17,19)(H,20,21)/t11-/m0/s1','InChIKey=XFZWVVHQYZGKPH-NSHDSACASA-N','CC(NS(=O)(=O)c1ccc(NC(=O)c2ccccc2)cc1)C(=O)O','1'),
	(208966,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O5S',348.3728,NULL,'54296A53ABBCF457-FICuS-01-68','54296A53ABBCF457-FICTS-01-47','F668093BF4C44EDF-uuuuu-01-32','InChI=1S/C16H16N2O5S/c1-11(16(20)21)18-24(22,23)14-9-7-13(8-10-14)17-15(19)12-5-3-2-4-6-12/h2-11,18H,1H3,(H,17,19)(H,20,21)/t11-/m1/s1','InChIKey=XFZWVVHQYZGKPH-LLVKDONJSA-N','CC(NS(=O)(=O)c1ccc(NC(=O)c2ccccc2)cc1)C(=O)O','1'),
	(208967,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O5S',348.3728,NULL,'143A1C0DCBBE4694-FICuS-01-6B','143A1C0DCBBE4694-FICTS-01-4A','143A1C0DCBBE4694-uuuuu-01-1A','InChI=1S/C16H16N2O5S/c19-15(20)10-11-17-24(22,23)14-8-6-13(7-9-14)18-16(21)12-4-2-1-3-5-12/h1-9,17H,10-11H2,(H,18,21)(H,19,20)','InChIKey=UXMZJCAIRTXPEW-UHFFFAOYSA-N','O=C(O)CCNS(=O)(=O)c1ccc(NC(=O)c2ccccc2)cc1',NULL),
	(208968,0,2,NULL,'Consistent with Molecular Formula','C12H16N6S2',308.4186,NULL,'FCB9369DD75ABF79-FICuS-01-9A','FCB9369DD75ABF79-FICTS-01-79','A300155C55D23FE9-uuuuu-01-FF','InChI=1S/C12H16N6S2/c1-7(15-17-11(13)19)9-3-5-10(6-4-9)8(2)16-18-12(14)20/h3-6H,1-2H3,(H3,13,17,19)(H3,14,18,20)/b15-7+,16-8+','InChIKey=IFFLYNGBOLZAGJ-BGPOSVGRSA-N','C/C(=N\\NC(N)=S)c1ccc(/C(C)=N/NC(N)=S)cc1','1'),
	(208969,3,0,NULL,'Consistent with Molecular Formula','C12H27ClN2O',250.8111,NULL,'BE5F4AA518180C73-FICuS-01-63','BE5F4AA518180C73-FICTS-01-42','BEA3ED402795D53D-uuuuu-01-25','InChI=1S/C12H26N2O.ClH/c1-13(2)8-10-6-5-7-11(12(10)15)9-14(3)4;/h10-12,15H,5-9H2,1-4H3;1H','InChIKey=CXYQWQQOBYHYAI-UHFFFAOYSA-N','CN(C)CC1CCCC(CN(C)C)C1O.Cl','1'),
	(208970,2,1,NULL,'Consistent with Molecular Formula','C12H26ClN3O',263.8099,NULL,'B6F00FF7E9B63AEE-FICuS-01-9C','B6F00FF7E9B63AEE-FICTS-01-7B','B60CA812D63BE3A0-uuuuu-01-15','InChI=1S/C12H25N3O.ClH/c1-14(2)8-10-6-5-7-11(9-15(3)4)12(10)13-16;/h10-11,16H,5-9H2,1-4H3;1H','InChIKey=VBLLDQJDBOFHAJ-UHFFFAOYSA-N','CN(C)CC1CCCC(CN(C)C)C1=NO.Cl','1'),
	(208971,0,2,NULL,'Consistent with Molecular Formula','C20H19NO2',305.3756,NULL,'9AE4AEC0B365A6CA-FICuS-01-8E','9AE4AEC0B365A6CA-FICTS-01-6D','BD35F9863A7689A6-uuuuu-01-1A','InChI=1S/C20H19NO2/c22-20(17-11-5-2-6-12-17)23-21-19-14-8-7-13-18(19)15-16-9-3-1-4-10-16/h1-6,9-12,15H,7-8,13-14H2/b18-15+,21-19-','InChIKey=UGXGWNOSUYLGMZ-YDDLXSOJSA-N','O=C(O/N=C1/CCCC/C1=C\\c1ccccc1)c1ccccc1','1'),
	(208972,0,1,NULL,'Consistent with Molecular Formula','C7H15N3S',173.2756,NULL,'CE92C7DB86439416-FICuS-01-63','CE92C7DB86439416-FICTS-01-42','18D747344D855E0A-uuuuu-01-FC','InChI=1S/C7H15N3S/c1-3-4-5-6(2)9-10-7(8)11/h3-5H2,1-2H3,(H3,8,10,11)/b9-6+','InChIKey=XXTYEHAVDCMHGU-RMKNXTFCSA-N','CCCC/C(C)=N/NC(N)=S','1'),
	(208973,0,2,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'F8AC6F89A92BFE64-FICuS-01-99','F8AC6F89A92BFE64-FICTS-01-78','26640B6D7B213079-uuuuu-01-E3','InChI=1S/C13H15NO/c15-14-13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h1-3,6-7,10,15H,4-5,8-9H2/b12-10+,14-13?','InChIKey=RWOLAHHEUZXIJZ-ZCVYNEGYSA-N','O/N=C1\\CCCC\\C1=C/c1ccccc1','1'),
	(208974,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O2S',253.3184,NULL,'3ED71864F9F31408-FICuS-01-52','3ED71864F9F31408-FICTS-01-31','A2D321C5D46408DD-uuuuu-01-0D','InChI=1S/C11H15N3O2S/c1-7(13-14-11(12)17)9-5-4-8(15-2)6-10(9)16-3/h4-6H,1-3H3,(H3,12,14,17)/b13-7+','InChIKey=SDIDOEAFBZUEAS-NTUHNPAUSA-N','COc1ccc(/C(C)=N/NC(N)=S)c(OC)c1','1'),
	(208975,0,1,NULL,'Consistent with Molecular Formula','C10H11N3O2S',237.2758,NULL,'F531B01D4F676CE1-FICuS-01-63','F531B01D4F676CE1-FICTS-01-42','7E18045C2DA789E2-uuuuu-01-0D','InChI=1S/C10H11N3O2S/c1-6(12-13-10(11)16)7-2-3-8-9(4-7)15-5-14-8/h2-4H,5H2,1H3,(H3,11,13,16)/b12-6+','InChIKey=HXBOIMVUUOTWTH-WUXMJOGZSA-N','C/C(=N\\NC(N)=S)c1ccc2c(c1)OCO2','1'),
	(208976,0,1,NULL,'Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'6840626AD9D12592-FICuS-01-3C','6840626AD9D12592-FICTS-01-1B','6840626AD9D12592-uuuuu-01-EB','InChI=1S/C8H9NO/c1-7(9-10)8-5-3-2-4-6-8/h2-6,10H,1H3','InChIKey=JHNRZXQVBKRYKN-UHFFFAOYSA-N','C/C(=N\\O)c1ccccc1','1'),
	(208977,0,1,NULL,'Consistent with Molecular Formula','C9H12N4',176.2206,NULL,'05DA7D015E090CED-FICuS-01-6C','05DA7D015E090CED-FICTS-01-4B','2345BDF829072119-uuuuu-01-E7','InChI=1S/C9H12N4/c1-7(12-13-9(10)11)8-5-3-2-4-6-8/h2-6H,1H3,(H4,10,11,13)/b12-7+','InChIKey=MRKZNCISKCWGLP-KPKJPENVSA-N','C/C(=N\\NC(=N)N)c1ccccc1','1'),
	(208978,2,0,NULL,'Consistent with Molecular Formula','C42H35N5O4',673.7696,NULL,'F435038BDF1C111F-FICuS-01-5D','F435038BDF1C111F-FICTS-01-3C','2DE0C28C08E4B7FB-uuuuu-01-33','InChI=1S/C42H35N5O4/c48-40-38(31-15-7-2-8-16-31)37(30-13-5-1-6-14-30)39(32-17-9-3-10-18-32)42(40,33-19-11-4-12-20-33)29-36-41(45-25-27-51-28-26-45)46(44-43-36)34-21-23-35(24-22-34)47(49)50/h1-24,39H,25-29H2/t39-,42-/m0/s1','InChIKey=UFQMKVBMEPWSDP-PYLAIEKPSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)C1(Cc1nnn(-c2ccc([N+](=O)[O-])cc2)c1N1CCOCC1)c1ccccc1','1'),
	(208979,0,0,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'33FA4D364AE75CB9-FICuS-01-79','33FA4D364AE75CB9-FICTS-01-58','33FA4D364AE75CB9-uuuuu-01-28','InChI=1S/C22H19NO3/c24-22-19(15-7-3-1-4-8-15)20(23-12-5-2-6-13-23)17-9-10-18-16(11-14-25-18)21(17)26-22/h1,3-4,7-11,14H,2,5-6,12-13H2','InChIKey=XIQSAVRUNYLUBQ-UHFFFAOYSA-N','O=c1oc2c(ccc3occc32)c(N2CCCCC2)c1-c1ccccc1',NULL),
	(208980,0,0,NULL,'Consistent with Molecular Formula','C24H17NO3',367.4032,NULL,'9B66C90195500362-FICuS-01-29','9B66C90195500362-FICTS-01-08','9B66C90195500362-uuuuu-01-D8','InChI=1S/C24H17NO3/c1-25(17-10-6-3-7-11-17)22-19-12-13-20-18(14-15-27-20)23(19)28-24(26)21(22)16-8-4-2-5-9-16/h2-15H,1H3','InChIKey=LQLVTFUDSZJKLC-UHFFFAOYSA-N','CN(c1ccccc1)c1c(-c2ccccc2)c(=O)oc2c1ccc1occc12',NULL),
	(208981,0,0,NULL,'Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'A84AC10EFE7ACA07-FICuS-01-8C','A84AC10EFE7ACA07-FICTS-01-6B','A84AC10EFE7ACA07-uuuuu-01-3B','InChI=1S/C13H10O3/c1-7-5-12(14)16-13-9(7)3-4-11-10(13)6-8(2)15-11/h3-6H,1-2H3','InChIKey=PFFGIQUVLUEURV-UHFFFAOYSA-N','Cc1cc2c(ccc3c(C)cc(=O)oc32)o1',NULL),
	(208982,18,0,NULL,'Consistent with Molecular Formula','C36H46O14',702.751,'Taccalonolide A','634F6DFA84F3A6A1-FICuS-01-79','0D397096B16A1391-FICTS-01-14','8BAC9EAFA67CCA36-uuuuu-01-57','InChI=1S/C36H46O14/c1-12-10-19-35(8,36(9,44)32(43)50-19)24-21(12)34(7)22(28(24)45-13(2)37)20-23(29(46-14(3)38)31(34)48-16(5)40)33(6)17(25(41)26(20)42)11-18-27(49-18)30(33)47-15(4)39/h10,12,17-18,20-24,26-31,42,44H,11H2,1-9H3/t12?,17?,18-,20-,21?,22?,23?,2','InChIKey=PTTJLTMUKRRHAT-YVGBOTTJSA-N','CC(=O)OC1C(OC(C)=O)C2(C)C(C(OC(C)=O)C3C2C(C)C=C2OC(=O)C(C)(O)C23C)C2C(O)C(=O)C3CC4OC4C(OC(C)=O)C3(C)C12','1'),
	(208983,18,0,NULL,'Consistent with Molecular Formula','C34H44O13',660.7138,'Taccalonolide B','D84E0ADF33285AB1-FICuS-01-70','DEA00ABE9ADB7EF9-FICTS-01-93','BE0D899D15C7158C-uuuuu-01-20','InChI=1S/C34H44O13/c1-11-9-17-33(7,34(8,42)30(41)47-17)22-19(11)32(6)20(25(22)40)18-21(27(43-12(2)35)29(32)45-14(4)37)31(5)15(23(38)24(18)39)10-16-26(46-16)28(31)44-13(3)36/h9,11,15-16,18-22,24-29,39-40,42H,10H2,1-8H3/t11?,15?,16-,18-,19?,20?,21?,22-,24+,','InChIKey=FFQOXBQSZPYHSA-XLXPCSQKSA-N','CC(=O)OC1C(OC(C)=O)C2(C)C(C(O)C3C2C(C)C=C2OC(=O)C(C)(O)C23C)C2C(O)C(=O)C3CC4OC4C(OC(C)=O)C3(C)C12','1'),
	(208984,2,0,NULL,'Consistent with Molecular Formula','C28H25NO2S2',471.631,NULL,'A7952A9C9D0070A3-FICuS-01-54','A7952A9C9D0070A3-FICTS-01-33','A7952A9C9D0070A3-uuuuu-01-03','InChI=1S/C28H25NO2S2/c1-26(2,3)28(31-21-14-8-10-16-23(21)33-28)25-18-17-24(29-25)27(19-11-5-4-6-12-19)30-20-13-7-9-15-22(20)32-27/h4-18,29H,1-3H3','InChIKey=BDULTCWUYJYIMO-UHFFFAOYSA-N','CC(C)(C)C1(c2ccc(C3(c4ccccc4)Oc4ccccc4S3)[nH]2)Oc2ccccc2S1','1'),
	(208985,6,0,NULL,'Consistent with Molecular Formula','C19H29NO2',303.4436,NULL,'67B029F59EB591F9-FICuS-01-6A','67B029F59EB591F9-FICTS-01-49','25A5F9949500ECB6-uuuuu-01-0D','InChI=1S/C19H29NO2/c1-18-9-7-13(21)11-12(18)3-4-14-15(18)8-10-19(2)16(14)5-6-17(22)20-19/h3,13-16,21H,4-11H2,1-2H3,(H,20,22)/t13-,14+,15?,16?,18-,19-/m0/s1','InChIKey=FOMMZXSAOZSXPW-YUONIXPFSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1CCC(=O)N2','1'),
	(208986,6,0,NULL,'Consistent with Molecular Formula','C19H29NO2',303.4436,NULL,'2DC4BCDBD713E4EC-FICuS-01-9F','2DC4BCDBD713E4EC-FICTS-01-7E','FBB1FFD77B3AE11C-uuuuu-01-4F','InChI=1S/C19H29NO2/c1-18-9-10-20-17(22)11-12(18)3-4-13-14-5-6-16(21)19(14,2)8-7-15(13)18/h11,13-16,21H,3-10H2,1-2H3,(H,20,22)/t13-,14?,15?,16-,18-,19-/m0/s1','InChIKey=UJPILRQDXJVBHX-LGRJKCPUSA-N','CC12CCNC(=O)C=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(208987,0,0,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'B8DB90BB38F6A094-FICuS-01-79','B8DB90BB38F6A094-FICTS-01-58','B8DB90BB38F6A094-uuuuu-01-28','InChI=1S/C18H15NO4/c1-2-23-18(22)12-7-9-14(10-8-12)19-16(20)11-13-5-3-4-6-15(13)17(19)21/h3-10H,2,11H2,1H3','InChIKey=WODLXPUSDXNVEF-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2C(=O)Cc3ccccc3C2=O)cc1',NULL),
	(208988,0,1,NULL,'Consistent with Molecular Formula','C20H17NO5',351.358,NULL,'86EC2BAF55E2AAFD-FICuS-01-A5','86EC2BAF55E2AAFD-FICTS-01-84','3D900087653499EB-uuuuu-01-F0','InChI=1S/C20H17NO5/c1-3-26-20(24)13-8-10-14(11-9-13)21-18(22)16-7-5-4-6-15(16)17(12-25-2)19(21)23/h4-12H,3H2,1-2H3/b17-12-','InChIKey=VYGSERHEQLZFSX-ATVHPVEESA-N','CCOC(=O)c1ccc(N2C(=O)/C(=C\\OC)c3ccccc3C2=O)cc1','1'),
	(208989,0,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'441B6F278674010B-FICuS-01-33','441B6F278674010B-FICTS-01-12','441B6F278674010B-uuuuu-01-E2','InChI=1S/C17H13NO4/c1-22-17(21)13-8-4-5-9-14(13)18-15(19)10-11-6-2-3-7-12(11)16(18)20/h2-9H,10H2,1H3','InChIKey=YRAYHMOVHPNTLM-UHFFFAOYSA-N','COC(=O)c1ccccc1N1C(=O)Cc2ccccc2C1=O',NULL),
	(208990,0,0,NULL,'Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'AD3ADF4A51E0B6A7-FICuS-01-8A','34B346E2AB648601-FICTS-01-1F','AD3ADF4A51E0B6A7-uuuuu-01-39','InChI=1S/C17H13NO/c19-17-15-8-4-3-7-13(15)14-10-9-11-5-1-2-6-12(11)16(14)18-17/h1-8H,9-10H2,(H,18,19)','InChIKey=AMAXBIKMKZRFCE-UHFFFAOYSA-N','O=c1[nH]c2c(c3ccccc13)CCc1ccccc1-2',NULL),
	(208991,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O',261.2824,NULL,'48F4E8248F60AE77-FICuS-01-68','48F4E8248F60AE77-FICTS-01-47','48F4E8248F60AE77-uuuuu-01-17','InChI=1S/C16H11N3O/c1-19-15-14(10-6-2-3-7-11(10)16(19)20)17-12-8-4-5-9-13(12)18-15/h2-9H,1H3','InChIKey=HHLCUEGBMLAHMA-UHFFFAOYSA-N','Cn1c(=O)c2ccccc2c2nc3ccccc3nc21',NULL),
	(208992,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O',329.4006,NULL,'3E3515C088A588BB-FICuS-01-5A','3E3515C088A588BB-FICTS-01-39','3E3515C088A588BB-uuuuu-01-09','InChI=1S/C21H19N3O/c25-21-16-11-5-4-10-15(16)19-20(24(21)14-8-2-1-3-9-14)23-18-13-7-6-12-17(18)22-19/h4-7,10-14H,1-3,8-9H2','InChIKey=VALUUHAHPKNNBY-UHFFFAOYSA-N','O=c1c2ccccc2c2nc3ccccc3nc2n1C1CCCCC1',NULL),
	(208993,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O3',323.3104,NULL,'EC7F7EF6191FE024-FICuS-01-80','EC7F7EF6191FE024-FICTS-01-5F','EC7F7EF6191FE024-uuuuu-01-2F','InChI=1S/C16H13N5O3/c1-19-12-10(8-6-4-5-7-9(8)14(19)22)17-11-13(18-12)20(2)16(24)21(3)15(11)23/h4-7H,1-3H3','InChIKey=MUDVQYUOBYNPBR-UHFFFAOYSA-N','Cn1c(=O)c2nc3c4ccccc4c(=O)n(C)c3nc2n(C)c1=O',NULL),
	(208994,0,0,NULL,'Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'0950AA9C50A75368-FICuS-01-46','0950AA9C50A75368-FICTS-01-25','0950AA9C50A75368-uuuuu-01-F5','InChI=1S/C20H23NO5/c1-23-16-7-12-5-6-13-8-17(24-2)19(26-4)11-15(13)21-20(22)10-14(12)9-18(16)25-3/h7-9,11H,5-6,10H2,1-4H3,(H,21,22)','InChIKey=RGFSBKYKDHQRKD-UHFFFAOYSA-N','COc1cc2c(cc1OC)CC(=O)Nc1cc(OC)c(OC)cc1CC2',NULL),
	(208995,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O4S2',445.5504,NULL,'6463B7628073BA35-FICuS-01-38','6463B7628073BA35-FICTS-01-17','6463B7628073BA35-uuuuu-01-E7','InChI=1S/C21H23N3O4S2/c1-16-19(22-21(30(3,27)28)23-20(16)29(2,25)26)24(14-17-10-6-4-7-11-17)15-18-12-8-5-9-13-18/h4-13H,14-15H2,1-3H3','InChIKey=LFDTZMZXXNDDPJ-UHFFFAOYSA-N','Cc1c(N(Cc2ccccc2)Cc2ccccc2)nc(S(C)(=O)=O)nc1S(C)(=O)=O',NULL),
	(208996,1,0,NULL,'Consistent with Molecular Formula','C17H19NO2S',301.4026,NULL,'2F831152AA4E745D-FICuS-01-52','2F831152AA4E745D-FICTS-01-31','2F831152AA4E745D-uuuuu-01-01','InChI=1S/C17H19NO2S/c1-19-15-7-11-3-5-18-10-12-4-6-21-17(12)9-14(18)13(11)8-16(15)20-2/h4,6-8,14H,3,5,9-10H2,1-2H3','InChIKey=KWTDXOQFFPKFDT-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3sccc3CN1CC2','1'),
	(208997,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'FA19B470021F3A47-FICuS-01-4D','FA19B470021F3A47-FICTS-01-2C','FA19B470021F3A47-uuuuu-01-FC','InChI=1S/C12H14N2O4/c15-12(16)11-7-3-4-8-13(11)9-5-1-2-6-10(9)14(17)18/h1-2,5-6,11H,3-4,7-8H2,(H,15,16)','InChIKey=DIIOPDWAPOGYKM-UHFFFAOYSA-N','O=C(O)C1CCCCN1c1ccccc1[N+](=O)[O-]','1'),
	(208998,2,0,NULL,'Consistent with Molecular Formula','C22H20O8',412.3952,'Thuriferic acid','7D836F3F5B77F7D1-FICuS-01-79','7D836F3F5B77F7D1-FICTS-01-58','6D7004D50BD9E5D3-uuuuu-01-14','InChI=1S/C22H20O8/c1-10-18(22(24)25)19(11-5-16(26-2)21(28-4)17(6-11)27-3)12-7-14-15(30-9-29-14)8-13(12)20(10)23/h5-8,18-19H,1,9H2,2-4H3,(H,24,25)/t18-,19?/m1/s1','InChIKey=HLSXUNBUCPHTDA-MRTLOADZSA-N','C=C1C(=O)c2cc3c(cc2C(c2cc(OC)c(OC)c(OC)c2)C1C(=O)O)OCO3','1'),
	(208999,1,0,NULL,'Consistent with Molecular Formula','C11H15NO5',241.2432,NULL,'274817398937CA2A-FICuS-01-42','274817398937CA2A-FICTS-01-21','4FCA09E6B5E4623B-uuuuu-01-25','InChI=1S/C11H15NO5/c1-4-14-10(13)8-9(15-6-12-8)7-5-16-11(2,3)17-7/h6-7H,4-5H2,1-3H3/t7-/m1/s1','InChIKey=LWAPQPQCQMNUHB-SSDOTTSWSA-N','CCOC(=O)c1ncoc1C1COC(C)(C)O1','1'),
	(209000,3,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'FE892745AB1318F4-FICuS-01-5F','FE892745AB1318F4-FICTS-01-3E','F7C5DAFAC78CB5C6-uuuuu-01-5C','InChI=1S/C14H20O2/c1-4-13-7-5-8-14(13)9-6-10(16-14)12(2,3)11(13)15/h6,9-10H,4-5,7-8H2,1-3H3/t10-,13?,14+/m0/s1','InChIKey=NRZCFVLKRLYNNH-WOPFXOFLSA-N','CCC12CCCC13C=CC(O3)C(C)(C)C2=O','1'),
	(209001,0,0,NULL,'Consistent with Molecular Formula','C7H9F3O2S',214.2021,NULL,'883EFBCCEFF6C15C-FICuS-01-B0','883EFBCCEFF6C15C-FICTS-01-8F','883EFBCCEFF6C15C-uuuuu-01-5F','InChI=1S/C7H9F3O2S/c1-2-3-4-5-6-13(11,12)7(8,9)10/h2-4H2,1H3','InChIKey=UZDKISUHEORQHJ-UHFFFAOYSA-N','CCCCC#CS(=O)(=O)C(F)(F)F',NULL),
	(209002,0,0,NULL,'Consistent with Molecular Formula','C10H7F3O2S',248.2193,NULL,'A5A4CCA2B270286C-FICuS-01-69','A5A4CCA2B270286C-FICTS-01-48','A5A4CCA2B270286C-uuuuu-01-18','InChI=1S/C10H7F3O2S/c1-8-2-4-9(5-3-8)6-7-16(14,15)10(11,12)13/h2-5H,1H3','InChIKey=KQUPPVAQYMLSBV-UHFFFAOYSA-N','Cc1ccc(C#CS(=O)(=O)C(F)(F)F)cc1',NULL),
	(209003,1,0,NULL,'Consistent with Molecular Formula','C16H31BrN2O2',363.3371,'N-(2-Bromotetradecanoyl)glycinamide','DAA867DADF896DF2-FICuS-01-A4','DAA867DADF896DF2-FICTS-01-83','DAA867DADF896DF2-uuuuu-01-53','InChI=1S/C16H31BrN2O2/c1-2-3-4-5-6-7-8-9-10-11-12-14(17)16(21)19-13-15(18)20/h14H,2-13H2,1H3,(H2,18,20)(H,19,21)','InChIKey=YLYYKUPMRFKGEZ-UHFFFAOYSA-N','CCCCCCCCCCCCC(Br)C(=O)NCC(N)=O','1'),
	(209004,0,0,NULL,'Consistent with Molecular Formula','C15H31NO2',257.4154,'N-Hydroxymethyl myristamide','1A8A22152D5F8FA5-FICuS-01-61','1A8A22152D5F8FA5-FICTS-01-40','1A8A22152D5F8FA5-uuuuu-01-10','InChI=1S/C15H31NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-15(18)16-14-17/h17H,2-14H2,1H3,(H,16,18)','InChIKey=DOYNOQOFAMHNEH-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)NCO',NULL),
	(209005,0,0,NULL,'Consistent with Molecular Formula','C14H29NO2',243.3886,NULL,'7FB60C6654DD6D98-FICuS-01-77','7FB60C6654DD6D98-FICTS-01-56','7FB60C6654DD6D98-uuuuu-01-26','InChI=1S/C14H29NO2/c1-3-5-6-7-8-9-10-11-13-17-14(16)15-12-4-2/h3-13H2,1-2H3,(H,15,16)','InChIKey=DUDFKUCDLHRTOQ-UHFFFAOYSA-N','CCCCCCCCCCOC(=O)NCCC',NULL),
	(209006,0,0,NULL,'Consistent with Molecular Formula','C12H25NOS',231.3956,NULL,'6CCA6A8757AC3E9D-FICuS-01-8F','6CCA6A8757AC3E9D-FICTS-01-6E','6CCA6A8757AC3E9D-uuuuu-01-3E','InChI=1S/C12H25NOS/c1-3-4-5-6-7-8-9-10-11-15-12(14)13-2/h3-11H2,1-2H3,(H,13,14)','InChIKey=IRBDYFXHROCYNN-UHFFFAOYSA-N','CCCCCCCCCCSC(=O)NC',NULL),
	(209007,0,0,NULL,'Consistent with Molecular Formula','C13H27NOS',245.4224,NULL,'1B68B2DCEDD2A9AD-FICuS-01-A1','1B68B2DCEDD2A9AD-FICTS-01-80','1B68B2DCEDD2A9AD-uuuuu-01-50','InChI=1S/C13H27NOS/c1-3-5-7-8-9-10-12-16-13(15)14-11-6-4-2/h3-12H2,1-2H3,(H,14,15)','InChIKey=QQCRJBAXCMQBLQ-UHFFFAOYSA-N','CCCCCCCCSC(=O)NCCCC',NULL),
	(209008,0,0,NULL,'Consistent with Molecular Formula','C13H27NOS',245.4224,NULL,'1C3B08415C2F4BA2-FICuS-01-56','1C3B08415C2F4BA2-FICTS-01-35','1C3B08415C2F4BA2-uuuuu-01-05','InChI=1S/C13H27NOS/c1-3-5-7-8-9-10-11-14-13(15)16-12-6-4-2/h3-12H2,1-2H3,(H,14,15)','InChIKey=USVQWVUNYYEPHU-UHFFFAOYSA-N','CCCCCCCCNC(=O)SCCCC',NULL),
	(209009,0,0,NULL,'Consistent with Molecular Formula','C11H23NOS',217.3688,NULL,'91034D07C82658E9-FICuS-01-41','91034D07C82658E9-FICTS-01-20','91034D07C82658E9-uuuuu-01-F0','InChI=1S/C11H23NOS/c1-3-4-5-6-7-8-9-10-13-11(14)12-2/h3-10H2,1-2H3,(H,12,14)','InChIKey=HNPYEGXKNYOIHI-UHFFFAOYSA-N','CCCCCCCCCOC(=S)NC',NULL),
	(209010,0,0,NULL,'Consistent with Molecular Formula','C14H29NOS',259.4492,NULL,'97E74353FF7996C4-FICuS-01-64','97E74353FF7996C4-FICTS-01-43','97E74353FF7996C4-uuuuu-01-13','InChI=1S/C14H29NOS/c1-3-4-5-6-7-8-9-10-11-12-13-16-14(17)15-2/h3-13H2,1-2H3,(H,15,17)','InChIKey=KGKDCSVLCYYRKX-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=S)NC',NULL),
	(209011,0,0,NULL,'Consistent with Molecular Formula','C17H35NOS',301.5296,NULL,'832262E1D190344E-FICuS-01-32','832262E1D190344E-FICTS-01-11','832262E1D190344E-uuuuu-01-E1','InChI=1S/C17H35NOS/c1-3-5-7-8-9-10-11-12-13-14-16-19-17(20)18-15-6-4-2/h3-16H2,1-2H3,(H,18,20)','InChIKey=LWIBVTBZOBGYMD-UHFFFAOYSA-N','CCCCCCCCCCCCOC(=S)NCCCC',NULL),
	(209012,0,0,NULL,'Consistent with Molecular Formula','C15H31NOS',273.476,NULL,'B19D4A019CDF1442-FICuS-01-5E','B19D4A019CDF1442-FICTS-01-3D','B19D4A019CDF1442-uuuuu-01-0D','InChI=1S/C15H31NOS/c1-3-5-7-8-9-10-12-14-17-15(18)16-13-11-6-4-2/h3-14H2,1-2H3,(H,16,18)','InChIKey=FHUHRWZMHLYVEJ-UHFFFAOYSA-N','CCCCCCCCCOC(=S)NCCCCC',NULL),
	(209013,0,0,NULL,'Consistent with Molecular Formula','C12H25NOS',231.3956,NULL,'391E404C084E9E73-FICuS-01-4D','391E404C084E9E73-FICTS-01-2C','391E404C084E9E73-uuuuu-01-FC','InChI=1S/C12H25NOS/c1-3-4-5-6-7-8-9-10-11-13-12(15)14-2/h3-11H2,1-2H3,(H,13,15)','InChIKey=YLYFDVNILXLQQD-UHFFFAOYSA-N','CCCCCCCCCCNC(=S)OC',NULL),
	(209014,0,0,NULL,'Consistent with Molecular Formula','C15H31NOS',273.476,NULL,'5108CE587689AFC6-FICuS-01-68','5108CE587689AFC6-FICTS-01-47','5108CE587689AFC6-uuuuu-01-17','InChI=1S/C15H31NOS/c1-3-5-7-8-9-10-11-12-13-16-15(18)17-14-6-4-2/h3-14H2,1-2H3,(H,16,18)','InChIKey=OTFYKPQHFKHXPG-UHFFFAOYSA-N','CCCCCCCCCCNC(=S)OCCCC',NULL),
	(209015,0,0,NULL,'Consistent with Molecular Formula','C14H29NOS',259.4492,NULL,'39DEFE908C63E315-FICuS-01-72','39DEFE908C63E315-FICTS-01-51','39DEFE908C63E315-uuuuu-01-21','InChI=1S/C14H29NOS/c1-3-4-5-6-7-8-9-10-11-12-13-15-14(17)16-2/h3-13H2,1-2H3,(H,15,17)','InChIKey=MDPAXPPACDSBPT-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=S)OC',NULL),
	(209016,0,0,NULL,'Consistent with Molecular Formula','C17H35NOS',301.5296,NULL,'CC85316DC74B674F-FICuS-01-6F','CC85316DC74B674F-FICTS-01-4E','CC85316DC74B674F-uuuuu-01-1E','InChI=1S/C17H35NOS/c1-3-5-7-8-9-10-11-12-13-14-15-18-17(20)19-16-6-4-2/h3-16H2,1-2H3,(H,18,20)','InChIKey=HYKHJVBLFVLXDD-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=S)OCCCC',NULL),
	(209017,0,0,NULL,'Consistent with Molecular Formula','C15H31NOS',273.476,NULL,'D02E46D26AA8607F-FICuS-01-65','D02E46D26AA8607F-FICTS-01-44','D02E46D26AA8607F-uuuuu-01-14','InChI=1S/C15H31NOS/c1-4-5-6-7-8-9-10-11-12-13-17-15(18)16-14(2)3/h14H,4-13H2,1-3H3,(H,16,18)','InChIKey=HTLVEGKETFVLHM-UHFFFAOYSA-N','CCCCCCCCCCCOC(=S)NC(C)C',NULL),
	(209018,1,0,NULL,'Consistent with Molecular Formula','C12H25NOS',231.3956,NULL,'387F4282124914CA-FICuS-01-38','387F4282124914CA-FICTS-01-17','387F4282124914CA-uuuuu-01-E7','InChI=1S/C12H25NOS/c1-10(2)6-5-7-11(3)8-9-14-12(15)13-4/h10-11H,5-9H2,1-4H3,(H,13,15)','InChIKey=ROFSWVDUYGCIAG-UHFFFAOYSA-N','CNC(=S)OCCC(C)CCCC(C)C','1'),
	(209019,1,0,NULL,'Consistent with Molecular Formula','C15H31NOS',273.476,NULL,'81691E5778C7238F-FICuS-01-4D','81691E5778C7238F-FICTS-01-2C','81691E5778C7238F-uuuuu-01-FC','InChI=1S/C15H31NOS/c1-5-6-11-16-15(18)17-12-10-14(4)9-7-8-13(2)3/h13-14H,5-12H2,1-4H3,(H,16,18)','InChIKey=YYRAFGLCWHOADA-UHFFFAOYSA-N','CCCCNC(=S)OCCC(C)CCCC(C)C','1'),
	(209020,0,0,NULL,'Consistent with Molecular Formula','C14H27NOS',257.4334,NULL,'B85D202060FFF317-FICuS-01-51','B85D202060FFF317-FICTS-01-30','B85D202060FFF317-uuuuu-01-00','InChI=1S/C14H27NOS/c1-3-5-6-7-8-9-10-11-13-16-14(17)15-12-4-2/h4H,2-3,5-13H2,1H3,(H,15,17)','InChIKey=STIGPEOTGZPQSP-UHFFFAOYSA-N','C=CCNC(=S)OCCCCCCCCCC',NULL),
	(209021,0,0,NULL,'Consistent with Molecular Formula','C6H2Cl2N2Se',251.9612,NULL,'6366AFB72A5C6A68-FICuS-01-6C','6366AFB72A5C6A68-FICTS-01-4B','6366AFB72A5C6A68-uuuuu-01-1B','InChI=1S/C6H2Cl2N2Se/c7-3-1-5-6(2-4(3)8)10-11-9-5/h1-2H','InChIKey=AMJDYKAIBVZVIR-UHFFFAOYSA-N','Clc1cc2n[se]nc2cc1Cl',NULL),
	(209022,0,0,NULL,'Consistent with Molecular Formula','C6H2Cl2N2Se',251.9612,NULL,'AE57315217754886-FICuS-01-32','AE57315217754886-FICTS-01-11','AE57315217754886-uuuuu-01-E1','InChI=1S/C6H2Cl2N2Se/c7-3-1-4(8)6-5(2-3)9-11-10-6/h1-2H','InChIKey=GLOCDVPHEOJWHD-UHFFFAOYSA-N','Clc1cc(Cl)c2n[se]nc2c1',NULL),
	(209023,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O2Se',241.1076,NULL,'B4FA90695AA86820-FICuS-01-5B','B4FA90695AA86820-FICTS-01-3A','B4FA90695AA86820-uuuuu-01-0A','InChI=1S/C8H6N2O2Se/c1-12-8(11)5-2-3-6-7(4-5)10-13-9-6/h2-4H,1H3','InChIKey=MSHPXWAWBAGBFD-UHFFFAOYSA-N','COC(=O)c1ccc2n[se]nc2c1',NULL),
	(209024,0,0,NULL,'Consistent with Molecular Formula','C6H5N3Se',198.0856,NULL,'5BAE42A00849852D-FICuS-01-53','5BAE42A00849852D-FICTS-01-32','5BAE42A00849852D-uuuuu-01-02','InChI=1S/C6H5N3Se/c7-4-1-2-5-6(3-4)9-10-8-5/h1-3H,7H2','InChIKey=USUBPPYJPSYDCY-UHFFFAOYSA-N','Nc1ccc2n[se]nc2c1',NULL),
	(209025,0,0,NULL,'Consistent with Molecular Formula','C7H2F3N3O2Se',296.0669,'2,1,3-Benzoselanadiazole, nitro-6-(trifluoromethyl)-','C12C0E83E75B1411-FICuS-01-4A','C12C0E83E75B1411-FICTS-01-29','C12C0E83E75B1411-uuuuu-01-F9','InChI=1S/C7H2F3N3O2Se/c8-7(9,10)3-1-4-6(12-16-11-4)5(2-3)13(14)15/h1-2H','InChIKey=KXIIVIWWQMLJMU-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)cc2n[se]nc12',NULL),
	(209026,0,0,NULL,'Consistent with Molecular Formula','C23H33NO',339.5198,NULL,'8DEA83E13002EAC6-FICuS-01-6E','8DEA83E13002EAC6-FICTS-01-4D','8DEA83E13002EAC6-uuuuu-01-1D','InChI=1S/C23H33NO/c1-22(2,3)18-14-17(21(25)20(15-18)23(4,5)6)13-16-9-11-19(12-10-16)24(7)8/h9-12,14-15,25H,13H2,1-8H3','InChIKey=LMJXPIAUXWCFLM-UHFFFAOYSA-N','CN(C)c1ccc(Cc2cc(C(C)(C)C)cc(C(C)(C)C)c2O)cc1',NULL),
	(209027,0,0,NULL,'Consistent with Molecular Formula','C22H30O3S',374.5372,NULL,'2530AC291A9D6229-FICuS-01-42','2530AC291A9D6229-FICTS-01-21','2530AC291A9D6229-uuuuu-01-F1','InChI=1S/C22H30O3S/c1-21(2,3)17-13-16(20(23)19(14-17)22(4,5)6)12-15-8-10-18(11-9-15)26(7,24)25/h8-11,13-14,23H,12H2,1-7H3','InChIKey=GFKMGQYGOLGWQV-UHFFFAOYSA-N','CC(C)(C)c1cc(Cc2ccc(S(C)(=O)=O)cc2)c(O)c(C(C)(C)C)c1',NULL),
	(209028,0,0,NULL,'Consistent with Molecular Formula','C22H30OS',342.5384,NULL,'2D1609051438082E-FICuS-01-21','2D1609051438082E-FICTS-01-00','2D1609051438082E-uuuuu-01-D0','InChI=1S/C22H30OS/c1-21(2,3)17-13-16(20(23)19(14-17)22(4,5)6)12-15-8-10-18(24-7)11-9-15/h8-11,13-14,23H,12H2,1-7H3','InChIKey=OCCPESPJCOOWOX-UHFFFAOYSA-N','CSc1ccc(Cc2cc(C(C)(C)C)cc(C(C)(C)C)c2O)cc1',NULL),
	(209029,0,0,NULL,'Consistent with Molecular Formula','C25H39NO5S',465.6468,NULL,'28D2175697EEB8E5-FICuS-01-68','28D2175697EEB8E5-FICTS-01-47','5E53A4525C507899-uuuuu-01-F2','InChI=1S/C24H35NO.CH4O4S/c1-23(2,3)19-15-18(22(26)21(16-19)24(4,5)6)14-17-10-12-20(13-11-17)25(7,8)9;1-5-6(2,3)4/h10-13,15-16H,14H2,1-9H3;1H3,(H,2,3,4)','InChIKey=IAXVPRPONOUKGV-UHFFFAOYSA-N','CC(C)(C)c1cc(Cc2ccc([N+](C)(C)C)cc2)c(O)c(C(C)(C)C)c1.COS(=O)(=O)[O-]',NULL),
	(209030,0,0,NULL,'Consistent with Molecular Formula','C22H27NO4',369.4596,NULL,'E61C8B16CA47E235-FICuS-01-65','E61C8B16CA47E235-FICTS-01-44','E61C8B16CA47E235-uuuuu-01-14','InChI=1S/C22H27NO4/c1-21(2,3)15-12-17(20(27-7)18(13-15)22(4,5)6)19(24)14-8-10-16(11-9-14)23(25)26/h8-13H,1-7H3','InChIKey=ZAKXVLKPKLFGSV-UHFFFAOYSA-N','COc1c(C(=O)c2ccc([N+](=O)[O-])cc2)cc(C(C)(C)C)cc1C(C)(C)C',NULL),
	(209031,0,0,NULL,'Consistent with Molecular Formula','C8H19O3P',194.2101,NULL,'DCC7704F8A88F7B3-FICuS-01-84','DCC7704F8A88F7B3-FICTS-01-63','DCC7704F8A88F7B3-uuuuu-01-33','InChI=1S/C8H19O3P/c1-4-5-6-7-8-12(9,10-2)11-3/h4-8H2,1-3H3','InChIKey=IUZXGJKDSGEWCQ-UHFFFAOYSA-N','CCCCCCP(=O)(OC)OC',NULL),
	(209032,0,0,NULL,'Consistent with Molecular Formula','C15H33O3P',292.3977,NULL,'9AC4DB4AEF63C2A2-FICuS-01-8F','9AC4DB4AEF63C2A2-FICTS-01-6E','9AC4DB4AEF63C2A2-uuuuu-01-3E','InChI=1S/C15H33O3P/c1-4-5-6-7-8-9-10-11-12-13-14-15-19(16,17-2)18-3/h4-15H2,1-3H3','InChIKey=NAZJVRRWZYFXND-UHFFFAOYSA-N','CCCCCCCCCCCCCP(=O)(OC)OC',NULL),
	(209033,0,0,NULL,'Consistent with Molecular Formula','C18H39O3P',334.4781,NULL,'2E23E2D7267177BF-FICuS-01-5B','2E23E2D7267177BF-FICTS-01-3A','2E23E2D7267177BF-uuuuu-01-0A','InChI=1S/C18H39O3P/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22(19,20-2)21-3/h4-18H2,1-3H3','InChIKey=KCGQAMHRYDCPDN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCP(=O)(OC)OC',NULL),
	(209034,0,0,NULL,'Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'858F15932CB0EE60-FICuS-01-5B','38E6208F012D2F15-FICTS-01-21','858F15932CB0EE60-uuuuu-01-0A','InChI=1S/C10H8O3/c1-6-3-2-4-7-8(11)5-9(12)13-10(6)7/h2-5,11H,1H3','InChIKey=SWTGXRICOTZSFY-UHFFFAOYSA-N','Cc1cccc2c(O)cc(=O)oc12',NULL),
	(209035,1,0,NULL,'Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'D7FC07F71B200731-FICuS-01-4F','D7FC07F71B200731-FICTS-01-2E','D7FC07F71B200731-uuuuu-01-FE','InChI=1S/C22H34O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-18-21-19-16-14-15-17-20(19)22(23)24-21/h14-17,21H,2-13,18H2,1H3','InChIKey=GYPWGKRSJWXUSK-UHFFFAOYSA-N','CCCCCCCCCCCCCCC1OC(=O)c2ccccc21','1'),
	(209036,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'B64532229C9F741A-FICuS-01-49','B64532229C9F741A-FICTS-01-28','B64532229C9F741A-uuuuu-01-F8','InChI=1S/C12H11NO2/c14-12-6-2-1-4-10(12)8-13-9-11-5-3-7-15-11/h1-8,14H,9H2/b13-8+','InChIKey=INBUCGHEKJIOHS-MDWZMJQESA-N','Oc1ccccc1/C=N/Cc1ccco1',NULL),
	(209037,0,0,NULL,'Consistent with Molecular Formula','C9H9NO2',163.1756,NULL,'E12C7988EB93343D-FICuS-01-63','E12C7988EB93343D-FICTS-01-42','E12C7988EB93343D-uuuuu-01-12','InChI=1S/C9H9NO2/c1-6-4-7-2-3-12-9(11)8(7)5-10-6/h4-5H,2-3H2,1H3','InChIKey=KFJQLAOTTSPBMT-UHFFFAOYSA-N','Cc1cc2c(cn1)C(=O)OCC2',NULL),
	(209038,0,0,NULL,'Consistent with Molecular Formula','C28H36O10',532.5864,NULL,'B30AE73E40785F20-FICuS-01-51','B30AE73E40785F20-FICTS-01-30','B30AE73E40785F20-uuuuu-01-00','InChI=1S/C28H36O10/c1-31-9-11-33-13-15-35-17-19-37-23-7-3-5-21-25(23)28(30)26-22(27(21)29)6-4-8-24(26)38-20-18-36-16-14-34-12-10-32-2/h3-8H,9-20H2,1-2H3','InChIKey=IHRYASVSVCTIBK-UHFFFAOYSA-N','COCCOCCOCCOc1cccc2c1C(=O)c1c(OCCOCCOCCOC)cccc1C2=O',NULL),
	(209039,0,0,NULL,'Consistent with Molecular Formula','C28H36O10',532.5864,NULL,'181E952A2D91BAE9-FICuS-01-68','181E952A2D91BAE9-FICTS-01-47','181E952A2D91BAE9-uuuuu-01-17','InChI=1S/C28H36O10/c1-31-9-11-33-13-15-35-17-19-37-23-7-3-5-21-25(23)27(29)22-6-4-8-24(26(22)28(21)30)38-20-18-36-16-14-34-12-10-32-2/h3-8H,9-20H2,1-2H3','InChIKey=XSSSVSGXGLTANV-UHFFFAOYSA-N','COCCOCCOCCOc1cccc2c1C(=O)c1cccc(OCCOCCOCCOC)c1C2=O',NULL),
	(209040,0,0,NULL,'Consistent with Molecular Formula','C22H22O7',398.4116,NULL,'9E3C2CF8E9E05384-FICuS-01-75','9E3C2CF8E9E05384-FICTS-01-54','9E3C2CF8E9E05384-uuuuu-01-24','InChI=1S/C22H22O7/c23-21-15-3-1-5-17-19(15)22(24)20-16(21)4-2-6-18(20)29-14-12-27-10-8-25-7-9-26-11-13-28-17/h1-6H,7-14H2','InChIKey=CDVLSTFERMNIJY-UHFFFAOYSA-N','O=C1c2cccc3c2C(=O)c2c(cccc21)OCCOCCOCCOCCO3',NULL),
	(209041,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O',328.4128,NULL,'C9FD1D5816A43C6B-FICuS-01-79','C9FD1D5816A43C6B-FICTS-01-58','C9FD1D5816A43C6B-uuuuu-01-28','InChI=1S/C22H20N2O/c1-21(2)12-14(16-13-23-18-9-5-3-7-15(16)18)11-20-22(21,25)17-8-4-6-10-19(17)24-20/h3-11,13,23,25H,12H2,1-2H3','InChIKey=ZJSCSYPLASWQES-UHFFFAOYSA-N','CC1(C)CC(c2c[nH]c3ccccc23)=CC2=Nc3ccccc3C21O','1'),
	(209042,1,0,NULL,'Consistent with Molecular Formula','C25H26N2',354.4938,NULL,'B13E1F96EC46B462-FICuS-01-68','B13E1F96EC46B462-FICTS-01-47','B13E1F96EC46B462-uuuuu-01-17','InChI=1S/C25H26N2/c1-16-13-25(4,19-14-26-20-11-7-5-9-17(19)20)15-24(2,3)22-18-10-6-8-12-21(18)27-23(16)22/h5-14,26-27H,15H2,1-4H3','InChIKey=FBJAPBJGACFLTK-UHFFFAOYSA-N','CC1=CC(C)(c2c[nH]c3ccccc23)CC(C)(C)c2c1[nH]c1ccccc21','1'),
	(209043,4,0,NULL,'Consistent with Molecular Formula','C23H20N2O2S',388.4832,NULL,'2A08A726FDC3F522-FICuS-01-61','735122D4DA2512FF-FICTS-01-2D','2A08A726FDC3F522-uuuuu-01-10','InChI=1S/C23H20N2O2S/c26-22-19-16-12-28-11-10-14(16)18-15-8-4-5-9-17(15)24-21(18)20(19)23(27)25(22)13-6-2-1-3-7-13/h1-9,14,16,19-20,24H,10-12H2','InChIKey=LXYBVCDNTFPEED-UHFFFAOYSA-N','O=C1C2c3[nH]c4ccccc4c3C3CCSCC3C2C(=O)N1c1ccccc1','1'),
	(209044,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O6',294.2232,NULL,'740837A1E2345E28-FICuS-01-38','740837A1E2345E28-FICTS-01-17','740837A1E2345E28-uuuuu-01-E7','InChI=1S/C11H10N4O6/c1-4-8-7(11(15(20)21)6(3)12-8)10(14(18)19)5(2)9(4)13(16)17/h12H,1-3H3','InChIKey=UOMKWAKTOFPUDL-UHFFFAOYSA-N','Cc1[nH]c2c(C)c([N+](=O)[O-])c(C)c([N+](=O)[O-])c2c1[N+](=O)[O-]',NULL),
	(209045,4,0,NULL,'Consistent with Molecular Formula','C29H34N2O2',442.5998,NULL,'FB31CBF53C324EAC-FICuS-01-8B','D7A220F46E06524C-FICTS-01-2F','FB31CBF53C324EAC-uuuuu-01-3A','InChI=1S/C29H34N2O2/c1-3-4-5-6-7-11-16-21-19(2)24-22-17-12-13-18-23(22)30-27(24)26-25(21)28(32)31(29(26)33)20-14-9-8-10-15-20/h8-10,12-15,17-19,21,25-26,30H,3-7,11,16H2,1-2H3','InChIKey=QWCYEDXOPGWJIG-UHFFFAOYSA-N','CCCCCCCCC1C(C)c2c([nH]c3ccccc23)C2C(=O)N(c3ccccc3)C(=O)C21','1'),
	(209046,3,0,NULL,'Consistent with Molecular Formula','C23H22N2O2',358.439,NULL,'3913F342B185D179-FICuS-01-3B','498894988FF06198-FICTS-01-2D','3913F342B185D179-uuuuu-01-EA','InChI=1S/C23H22N2O2/c1-13(2)16-12-17-20(21-19(16)15-10-6-7-11-18(15)24-21)23(27)25(22(17)26)14-8-4-3-5-9-14/h3-11,13,16-17,20,24H,12H2,1-2H3','InChIKey=FYPLYVPUIGBRQE-UHFFFAOYSA-N','CC(C)C1CC2C(=O)N(c3ccccc3)C(=O)C2c2[nH]c3ccccc3c21','1'),
	(209047,4,0,NULL,'Consistent with Molecular Formula','C30H36N2O2',456.6266,NULL,'09F7C67BD83BC38A-FICuS-01-7F','BD73F5F854F20FBC-FICTS-01-6B','09F7C67BD83BC38A-uuuuu-01-2E','InChI=1S/C30H36N2O2/c1-3-4-5-6-7-8-12-17-22-20(2)25-23-18-13-14-19-24(23)31-28(25)27-26(22)29(33)32(30(27)34)21-15-10-9-11-16-21/h9-11,13-16,18-20,22,26-27,31H,3-8,12,17H2,1-2H3','InChIKey=QHYWGGCZUYFENA-UHFFFAOYSA-N','CCCCCCCCCC1C(C)c2c([nH]c3ccccc23)C2C(=O)N(c3ccccc3)C(=O)C21','1'),
	(209048,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O2',360.4548,NULL,'82BE64A2CAEFD80E-FICuS-01-95','82BE64A2CAEFD80E-FICTS-01-74','82BE64A2CAEFD80E-uuuuu-01-44','InChI=1S/C23H24N2O2/c1-5-27-22(26)23(2,18-14-24(3)20-12-8-6-10-16(18)20)19-15-25(4)21-13-9-7-11-17(19)21/h6-15H,5H2,1-4H3','InChIKey=ADERMOWTTYJYRP-UHFFFAOYSA-N','CCOC(=O)C(C)(c1cn(C)c2ccccc12)c1cn(C)c2ccccc12',NULL),
	(209049,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O2',360.4548,NULL,'D9D861D6DF141563-FICuS-01-5F','D9D861D6DF141563-FICTS-01-3E','D9D861D6DF141563-uuuuu-01-0E','InChI=1S/C23H24N2O2/c1-5-27-22(26)23(4,20-14(2)24-18-12-8-6-10-16(18)20)21-15(3)25-19-13-9-7-11-17(19)21/h6-13,24-25H,5H2,1-4H3','InChIKey=NCXIIPCDUJPFDG-UHFFFAOYSA-N','CCOC(=O)C(C)(c1c(C)[nH]c2ccccc12)c1c(C)[nH]c2ccccc12',NULL),
	(209050,0,1,NULL,'Consistent with Molecular Formula','C20H18N2',286.3756,NULL,'746F47646AA361FA-FICuS-01-5C','746F47646AA361FA-FICTS-01-3B','A393E7580A5D3635-uuuuu-01-FA','InChI=1S/C20H18N2/c1-13-15(17-7-3-5-9-19(17)21-13)11-12-16-14(2)22-20-10-6-4-8-18(16)20/h3-12,21-22H,1-2H3/b12-11+','InChIKey=MGQNZDPKLYABSX-VAWYXSNFSA-N','Cc1[nH]c2ccccc2c1/C=C/c1c(C)[nH]c2ccccc12','1'),
	(209051,0,1,NULL,'Consistent with Molecular Formula','C13H9Cl2NO3',298.125,NULL,'F4AEFD46B6628F1C-FICuS-01-8D','F4AEFD46B6628F1C-FICTS-01-6C','04099AD1D0359349-uuuuu-01-E7','InChI=1S/C13H9Cl2NO3/c1-16-6-8(7-4-2-3-5-9(7)16)12(17)10(14)11(15)13(18)19/h2-6H,1H3,(H,18,19)/b11-10+','InChIKey=DWFOLCNMMIPOQT-ZHACJKMWSA-N','Cn1cc(C(=O)/C(Cl)=C(\\Cl)C(=O)O)c2ccccc21','1'),
	(209052,0,1,NULL,'Consistent with Molecular Formula','C24H23N3',353.4658,NULL,'CF120B5FA9EDA7CA-FICuS-01-9F','CF120B5FA9EDA7CA-FICTS-01-7E','CF120B5FA9EDA7CA-uuuuu-01-4E','InChI=1S/C24H23N3/c1-18-21(22-14-8-9-15-24(22)25-18)16-17-23(19-10-4-2-5-11-19)27-26-20-12-6-3-7-13-20/h2-15,25-26H,16-17H2,1H3','InChIKey=FDTIXVAECFPTGE-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1CC/C(=N/Nc1ccccc1)c1ccccc1','1'),
	(209053,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'798BB527BE4DEC4F-FICuS-01-92','798BB527BE4DEC4F-FICTS-01-71','798BB527BE4DEC4F-uuuuu-01-41','InChI=1S/C21H18N2O3/c1-26-21(25)15(16-11-22-18-8-4-2-6-13(16)18)10-20(24)17-12-23-19-9-5-3-7-14(17)19/h2-9,11-12,15,22-23H,10H2,1H3','InChIKey=KTTWMXBEEVXUSC-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1c[nH]c2ccccc12)c1c[nH]c2ccccc12','1'),
	(209054,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'2F9549714CD5D11C-FICuS-01-5B','2F9549714CD5D11C-FICTS-01-3A','2F9549714CD5D11C-uuuuu-01-0A','InChI=1S/C18H15NO3/c1-11-16(14-9-5-6-10-15(14)19(11)2)17(20)12-7-3-4-8-13(12)18(21)22/h3-10H,1-2H3,(H,21,22)','InChIKey=BFRLZKOUBZTJSY-UHFFFAOYSA-N','Cc1c(C(=O)c2ccccc2C(=O)O)c2ccccc2n1C',NULL),
	(209055,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O',315.3738,NULL,'BD640EAB0B9BB7AD-FICuS-01-9A','5735E4E7A238C78B-FICTS-01-41','BD640EAB0B9BB7AD-uuuuu-01-49','InChI=1S/C20H17N3O/c1-13-19(15-10-6-7-11-18(15)23(13)2)16-12-17(21-22-20(16)24)14-8-4-3-5-9-14/h3-12H,1-2H3,(H,22,24)','InChIKey=YHVYICAJQNMFBG-UHFFFAOYSA-N','Cc1c(-c2cc(-c3ccccc3)n[nH]c2=O)c2ccccc2n1C',NULL),
	(209056,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O',275.3092,NULL,'F7180C560EB93798-FICuS-01-56','43F7A68AAB82A6DD-FICTS-01-66','F7180C560EB93798-uuuuu-01-05','InChI=1S/C17H13N3O/c1-10-15(13-8-4-5-9-14(13)18-10)16-11-6-2-3-7-12(11)17(21)20-19-16/h2-9,18H,1H3,(H,20,21)','InChIKey=GCFDQGJQJMBUTC-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1-c1n[nH]c(=O)c2ccccc12',NULL),
	(209057,1,1,NULL,'Consistent with Molecular Formula','C22H20N4O2',372.4256,NULL,'1A99927BA508D032-FICuS-01-46','1A99927BA508D032-FICTS-01-25','1A99927BA508D032-uuuuu-01-F5','InChI=1S/C22H20N4O2/c1-12-20(14-7-3-5-9-17(14)23-12)16-11-19(26-28-22(16)25-27)21-13(2)24-18-10-6-4-8-15(18)21/h3-10,16,23-24,27H,11H2,1-2H3','InChIKey=KBMPJPPAULXXFY-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1=NO/C(=N\\O)C(c2c(C)[nH]c3ccccc23)C1','1'),
	(209058,0,0,NULL,'Consistent with Molecular Formula','C28H13NO4',427.415,NULL,'AADB74BAACBAF457-FICuS-01-AA','AADB74BAACBAF457-FICTS-01-89','AADB74BAACBAF457-uuuuu-01-59','InChI=1S/C28H13NO4/c30-25-13-7-1-2-8-14(13)26(31)21-20(25)19-17-11-5-6-12-18(17)29-24(19)23-22(21)27(32)15-9-3-4-10-16(15)28(23)33/h1-12,29H','InChIKey=NMBXERAVHQBISR-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)c2c1c1[nH]c3ccccc3c1c1c(=O)c3ccccc3c(=O)c21',NULL),
	(209059,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O',262.7383,NULL,'56064769152BB0F8-FICuS-01-3C','82CDA800B2E9C49B-FICTS-01-54','56064769152BB0F8-uuuuu-01-EB','InChI=1S/C14H15ClN2O/c15-11-8-4-7-10-12(11)16-13(17-14(10)18)9-5-2-1-3-6-9/h4,7-9H,1-3,5-6H2,(H,16,17,18)','InChIKey=BBCWMQLQTZUCOF-UHFFFAOYSA-N','O=c1[nH]c(C2CCCCC2)nc2c(Cl)cccc12',NULL),
	(209060,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O',256.6909,NULL,'693A0B73B289213C-FICuS-01-44','25648C7945BEFAFF-FICTS-01-65','693A0B73B289213C-uuuuu-01-F3','InChI=1S/C14H9ClN2O/c15-10-6-7-11-12(8-10)16-13(17-14(11)18)9-4-2-1-3-5-9/h1-8H,(H,16,17,18)','InChIKey=DWSBXSUAJILPPH-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)nc2cc(Cl)ccc12',NULL),
	(209061,0,0,NULL,'Consistent with Molecular Formula','C20H10Cl3N3O',414.6775,NULL,'70A18424F5EBB89A-FICuS-01-68','70A18424F5EBB89A-FICTS-01-47','70A18424F5EBB89A-uuuuu-01-17','InChI=1S/C20H10Cl3N3O/c21-12-5-7-16-13(10-12)18(19(27)17-3-1-2-8-24-17)26-20(25-16)11-4-6-14(22)15(23)9-11/h1-10H','InChIKey=OTATUOZZYQVDES-UHFFFAOYSA-N','O=C(c1ccccn1)c1nc(-c2ccc(Cl)c(Cl)c2)nc2ccc(Cl)cc12',NULL),
	(209062,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O2',333.1732,NULL,'DA7A26AAD284C5E9-FICuS-01-86','DA7A26AAD284C5E9-FICTS-01-65','DA7A26AAD284C5E9-uuuuu-01-35','InChI=1S/C16H10Cl2N2O2/c1-22-16(21)14-10-4-2-3-5-13(10)19-15(20-14)9-6-7-11(17)12(18)8-9/h2-8H,1H3','InChIKey=NDPRJGKBCKBXNH-UHFFFAOYSA-N','COC(=O)c1nc(-c2ccc(Cl)c(Cl)c2)nc2ccccc12',NULL),
	(209063,1,0,NULL,'Consistent with Molecular Formula','C16H28N2O',264.41,NULL,'B8C39DBD97042F90-FICuS-01-6F','B8C39DBD97042F90-FICTS-01-4E','B8C39DBD97042F90-uuuuu-01-1E','InChI=1S/C16H28N2O/c1-2-17-13-15(9-5-3-6-10-15)14(19)18-16(13)11-7-4-8-12-16/h13,17H,2-12H2,1H3,(H,18,19)','InChIKey=FIVJYMCKWGPQTN-UHFFFAOYSA-N','CCNC1C2(CCCCC2)NC(=O)C12CCCCC2','1'),
	(209064,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O5',334.7153,NULL,'449979CAD3AE7F31-FICuS-01-73','449979CAD3AE7F31-FICTS-01-52','449979CAD3AE7F31-uuuuu-01-22','InChI=1S/C15H11ClN2O5/c1-23-15(20)12-8-10(16)4-7-13(12)17-14(19)9-2-5-11(6-3-9)18(21)22/h2-8H,1H3,(H,17,19)','InChIKey=DWPHGNLALUNFLR-UHFFFAOYSA-N','COC(=O)c1cc(Cl)ccc1NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(209065,0,2,NULL,'Consistent with Molecular Formula','C22H14N4O8',462.3746,NULL,'660DBB9CDDAF85AC-FICuS-01-A7','660DBB9CDDAF85AC-FICTS-01-86','50FDB623FB7B3491-uuuuu-01-14','InChI=1S/C22H14N4O8/c27-23(28)19-11-9-17(21(13-19)25(31)32)7-5-15-1-2-16(4-3-15)6-8-18-10-12-20(24(29)30)14-22(18)26(33)34/h1-14H/b7-5+,8-6+','InChIKey=CDSARYSJQNNQEW-KQQUZDAGSA-N','O=[N+]([O-])c1ccc(/C=C/c2ccc(/C=C/c3ccc([N+](=O)[O-])cc3[N+](=O)[O-])cc2)c([N+](=O)[O-])c1','1'),
	(209066,4,0,NULL,'Consistent with Molecular Formula','C9H16ClN5O4',293.7095,'1-(.beta.-D-Ribofuranosyl)-1,2,4-triazole-3-(N- methylcarboxamidine)hydrochloride','7B41E5420448C262-FICuS-01-32','2D64F39E985BCE70-FICTS-01-54','7BBD42A73BC51B2C-uuuuu-01-28','InChI=1S/C9H15N5O4.ClH/c1-11-7(10)8-12-3-14(13-8)9-6(17)5(16)4(2-15)18-9;/h3-6,9,15-17H,2H2,1H3,(H2,10,11);1H','InChIKey=FCGFUFFBUMATQF-UHFFFAOYSA-N','CNC(=N)c1ncn(C2OC(CO)C(O)C2O)n1.Cl','1'),
	(209067,4,0,NULL,'Consistent with Molecular Formula','C10H18ClN5O4',307.7363,'1-(.beta.-D-Ribofuranosyl)-1,2,4-triazole-3(N,N\'- dimethylcarboxamidine)hydrochloride','645CC7B4ADAAC937-FICuS-01-86','645CC7B4ADAAC937-FICTS-01-65','64A0605192271079-uuuuu-01-C2','InChI=1S/C10H17N5O4.ClH/c1-11-8(12-2)9-13-4-15(14-9)10-7(18)6(17)5(3-16)19-10;/h4-7,10,16-18H,3H2,1-2H3,(H,11,12);1H','InChIKey=NBQICOWCMCQMKI-UHFFFAOYSA-N','C/N=C(\\NC)c1ncn(C2OC(CO)C(O)C2O)n1.Cl','1'),
	(209068,4,0,NULL,'Consistent with Molecular Formula','C10H15N5O6',301.2584,'1-(.beta.-D-Ribofuranosyl)-1,2,4-triazole-3- carboxamidino-acetic acid','6D2732DE4A8830FB-FICuS-01-68','0E5A3F9091BD175E-FICTS-01-45','6D2732DE4A8830FB-uuuuu-01-17','InChI=1S/C10H15N5O6/c11-8(12-1-5(17)18)9-13-3-15(14-9)10-7(20)6(19)4(2-16)21-10/h3-4,6-7,10,16,19-20H,1-2H2,(H2,11,12)(H,17,18)','InChIKey=XIWIOBWUTPVMOK-UHFFFAOYSA-N','N=C(NCC(=O)O)c1ncn(C2OC(CO)C(O)C2O)n1','1'),
	(209069,4,0,NULL,'Consistent with Molecular Formula','C11H18ClN5O4',319.7473,'1-(.beta.-D-Ribofuranosyl-1,2,4-triazole-3-(1,4,5,6- tetrahydropyrimidine)hydrochloride','97399A6D5283A35D-FICuS-01-56','97399A6D5283A35D-FICTS-01-35','97C53D886D0E7A13-uuuuu-01-10','InChI=1S/C11H17N5O4.ClH/c17-4-6-7(18)8(19)11(20-6)16-5-14-10(15-16)9-12-2-1-3-13-9;/h5-8,11,17-19H,1-4H2,(H,12,13);1H','InChIKey=XOMSPCFIPNSENN-UHFFFAOYSA-N','Cl.OCC1OC(n2cnc(C3=NCCCN3)n2)C(O)C1O','1'),
	(209070,5,0,NULL,'Consistent with Molecular Formula','C11H18ClN5O5',335.7467,'1-(.beta.-D-Ribofuranosyl)1,2,4-triazole-3-(5-hydroxy- 1,4,5,6,-tetrahydropyrimidine)hydrochloride','B2387BAB048FADB3-FICuS-01-7E','B2387BAB048FADB3-FICTS-01-5D','B2C4DC4E3B0274FD-uuuuu-01-2D','InChI=1S/C11H17N5O5.ClH/c17-3-6-7(19)8(20)11(21-6)16-4-14-10(15-16)9-12-1-5(18)2-13-9;/h4-8,11,17-20H,1-3H2,(H,12,13);1H','InChIKey=DJMORJITNISDCG-UHFFFAOYSA-N','Cl.OCC1OC(n2cnc(C3=NCC(O)CN3)n2)C(O)C1O','1'),
	(209071,4,0,NULL,'Consistent with Molecular Formula','C9H14ClN3O4S',295.7403,'2-(.beta.-D-Ribofuranosyl)thiazole-4-carboxamidine hydrochloride','98C9E8A7854E91FE-FICuS-01-84','98C9E8A7854E91FE-FICTS-01-63','98354F42BAC348B0-uuuuu-01-06','InChI=1S/C9H13N3O4S.ClH/c10-8(11)3-2-17-9(12-3)7-6(15)5(14)4(1-13)16-7;/h2,4-7,13-15H,1H2,(H3,10,11);1H','InChIKey=DBHADXYMWYBOQI-UHFFFAOYSA-N','Cl.N=C(N)c1csc(C2OC(CO)C(O)C2O)n1','1'),
	(209072,2,0,NULL,'Consistent with Molecular Formula','C10H10BrN5O4',344.1241,'8-Bromoadenosine-2\',3\'-dialdehyde dihydrate','F87135F7110DC7BA-FICuS-01-65','F87135F7110DC7BA-FICTS-01-44','F87135F7110DC7BA-uuuuu-01-14','InChI=1S/C10H10BrN5O4/c11-10-15-7-8(12)13-4-14-9(7)16(10)6(3-19)20-5(1-17)2-18/h1,3-6,18H,2H2,(H2,12,13,14)','InChIKey=PYIQDXOAYQYSRH-UHFFFAOYSA-N','Nc1ncnc2c1nc(Br)n2C(C=O)OC(C=O)CO','1'),
	(209073,4,0,NULL,'Consistent with Molecular Formula','C8H14ClN5O4',279.6827,'1-(.beta.-D-Ribofuranosyl)-1,2,4-triazole-3-carboxamidine hydrochloride','7377490A4406B757-FICuS-01-30','7377490A4406B757-FICTS-01-0F','738BEEEF7B8B6E19-uuuuu-01-47','InChI=1S/C8H13N5O4.ClH/c9-6(10)7-11-2-13(12-7)8-5(16)4(15)3(1-14)17-8;/h2-5,8,14-16H,1H2,(H3,9,10);1H','InChIKey=PIGYMBULXKLTCJ-UHFFFAOYSA-N','Cl.N=C(N)c1ncn(C2OC(CO)C(O)C2O)n1','1'),
	(209074,0,0,NULL,'Consistent with Molecular Formula','C6H8O2',112.128,'1,2-Cyclohexanedione','8733F9009FBCBA0A-FICuS-01-73','8733F9009FBCBA0A-FICTS-01-52','8733F9009FBCBA0A-uuuuu-01-22','InChI=1S/C6H8O2/c7-5-3-1-2-4-6(5)8/h1-4H2','InChIKey=OILAIQUEIWYQPH-UHFFFAOYSA-N','O=C1CCCCC1=O',NULL),
	(209075,0,0,NULL,'Consistent with Molecular Formula','C8H6O2',134.1342,'Phenylglyoxal','1A6B1983AF898ADA-FICuS-01-7C','1A6B1983AF898ADA-FICTS-01-5B','1A6B1983AF898ADA-uuuuu-01-2B','InChI=1S/C8H6O2/c9-6-8(10)7-4-2-1-3-5-7/h1-6H','InChIKey=OJUGVDODNPJEEC-UHFFFAOYSA-N','O=CC(=O)c1ccccc1',NULL),
	(209076,0,0,NULL,'Consistent with Molecular Formula','C17H12BrNO3',358.1907,'7-Oxo-2-methoxydibenzo[de,g]quinoline-1-ol hydrobromide','20CD374047AF53CA-FICuS-01-5C','20CD374047AF53CA-FICTS-01-3B','F394AE3521E52050-uuuuu-01-EE','InChI=1S/C17H11NO3.BrH/c1-21-12-8-9-6-7-18-15-13(9)14(17(12)20)10-4-2-3-5-11(10)16(15)19;/h2-8,19H,1H3;1H','InChIKey=PFFVSJADQFRHPH-UHFFFAOYSA-N','Br.COC1=Cc2ccnc3c(O)c4ccccc4c(c23)C1=O',NULL),
	(209077,1,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'825FAF21D8E690A3-FICuS-01-6A','825FAF21D8E690A3-FICTS-01-49','825FAF21D8E690A3-uuuuu-01-19','InChI=1S/C16H16O4/c1-4-5-10-13-8(2)6-12(17)20-15(13)11-7-9(3)19-16(11)14(10)18/h4,6,9,18H,1,5,7H2,2-3H3','InChIKey=YPWJPUFMLLHGQD-UHFFFAOYSA-N','C=CCc1c(O)c2c(c3oc(=O)cc(C)c13)CC(C)O2','1'),
	(209078,1,0,NULL,'Consistent with Molecular Formula','C13H16N4O4S',324.3538,NULL,'1338F85B68ED9422-FICuS-01-53','1338F85B68ED9422-FICTS-01-32','1338F85B68ED9422-uuuuu-01-02','InChI=1S/C13H16N4O4S/c1-4-21-11(19)7-5-6-17-8-9(14-12(17)22-7)15(2)13(20)16(3)10(8)18/h7H,4-6H2,1-3H3','InChIKey=DYXWFBGACFOFDL-UHFFFAOYSA-N','CCOC(=O)C1CCn2c(nc3c2c(=O)n(C)c(=O)n3C)S1','1'),
	(209079,1,0,NULL,'Consistent with Molecular Formula','C13H16N4O4S',324.3538,NULL,'B1E7F695EA92898E-FICuS-01-7F','B1E7F695EA92898E-FICTS-01-5E','B1E7F695EA92898E-uuuuu-01-2E','InChI=1S/C13H16N4O4S/c1-4-21-11(19)7-5-6-17-9-8(14-12(17)22-7)10(18)16(3)13(20)15(9)2/h7H,4-6H2,1-3H3','InChIKey=UZIOKJLFXCBXTL-UHFFFAOYSA-N','CCOC(=O)C1CCn2c(nc3c(=O)n(C)c(=O)n(C)c32)S1','1'),
	(209080,10,0,NULL,'Consistent with Molecular Formula','C21H30O6',378.4644,'Neoquassin','184555D94135B5BE-FICuS-01-4B','A3C0B25A5CCCB931-FICTS-01-54','68E7F769F1E34FA9-uuuuu-01-2F','InChI=1S/C21H30O6/c1-9-6-13(26-5)19(25)21(4)11(9)7-14-20(3)12(8-15(22)27-14)10(2)16(23)17(24)18(20)21/h6,9-12,14-15,17-18,22,24H,7-8H2,1-5H3/t9?,10?,11?,12-,14+,15-,17?,18?,20+,21-/m0/s1','InChIKey=ZXEXAUWPQPJYJZ-CRPYTBJPSA-N','COC1=CC(C)C2CC3OC(O)CC4C(C)C(=O)C(O)C(C2(C)C1=O)C34C','1'),
	(209081,4,0,NULL,'Consistent with Molecular Formula','C35H52N10O10',772.8568,NULL,'5B62189C7F078937-FICuS-01-4A','5B62189C7F078937-FICTS-01-29','5B62189C7F078937-uuuuu-01-F9','InChI=1S/C35H52N10O10/c1-2-54-35(53)41-32(51)23-19-44(34(52)40-31(23)50)18-15-42-13-16-43(17-14-42)25(47)11-9-7-5-3-4-6-8-10-12-36-29-26-30(38-21-37-29)45(22-39-26)33-28(49)27(48)24(20-46)55-33/h19,21-22,24,27-28,33,46,48-49H,2-18,20H2,1H3,(H,36,37,38)(H,','InChIKey=SRFMWVMOIXLPID-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCN2CCN(C(=O)CCCCCCCCCCNc3ncnc4c3ncn4C3OC(CO)C(O)C3O)CC2)c(=O)[nH]c1=O','1'),
	(209082,1,0,NULL,'Consistent with Molecular Formula','C11H15NO4S',257.3038,NULL,'CB89EAE1A4D65E37-FICuS-01-8C','CB89EAE1A4D65E37-FICTS-01-6B','CB89EAE1A4D65E37-uuuuu-01-3B','InChI=1S/C11H15NO4S/c1-9(11(7-13,8-14)12(15)16)17-10-5-3-2-4-6-10/h2-6,9,13-14H,7-8H2,1H3','InChIKey=XUZIWQRNOYKHCT-UHFFFAOYSA-N','CC(Sc1ccccc1)C(CO)(CO)[N+](=O)[O-]','1'),
	(209083,1,0,NULL,'Consistent with Molecular Formula','C11H8S5',300.4842,NULL,'9C4AE47441C79B86-FICuS-01-64','9C4AE47441C79B86-FICTS-01-43','9C4AE47441C79B86-uuuuu-01-13','InChI=1S/C11H8S5/c12-11-15-9-10(16-11)14-8(6-13-9)7-4-2-1-3-5-7/h1-5,8H,6H2','InChIKey=KAZNFIJVLOEIFR-UHFFFAOYSA-N','S=c1sc2c(s1)SC(c1ccccc1)CS2','1'),
	(209084,0,0,NULL,'Consistent with Molecular Formula','C5H6S5',226.4024,NULL,'06C5F2D0AF6D6AF8-FICuS-01-87','06C5F2D0AF6D6AF8-FICTS-01-66','06C5F2D0AF6D6AF8-uuuuu-01-36','InChI=1S/C5H6S5/c1-7-3-4(8-2)10-5(6)9-3/h1-2H3','InChIKey=HOFVXSUZSDYZSA-UHFFFAOYSA-N','CSc1sc(=S)sc1SC',NULL),
	(209085,0,0,NULL,'Consistent with Molecular Formula','C5H2OS5',238.3702,NULL,'D49311678E95A375-FICuS-01-45','D49311678E95A375-FICTS-01-24','D49311678E95A375-uuuuu-01-F4','InChI=1S/C5H2OS5/c6-2-1-8-3-4(9-2)11-5(7)10-3/h1H2','InChIKey=PANBNRPGPHIODL-UHFFFAOYSA-N','O=C1CSc2sc(=S)sc2S1',NULL),
	(209086,1,0,NULL,'Consistent with Molecular Formula','C11H6OS5',314.4678,NULL,'8EF6B077F2D1ED4F-FICuS-01-90','8EF6B077F2D1ED4F-FICTS-01-6F','8EF6B077F2D1ED4F-uuuuu-01-3F','InChI=1S/C11H6OS5/c12-8-7(6-4-2-1-3-5-6)14-9-10(15-8)17-11(13)16-9/h1-5,7H','InChIKey=UFYSADLNODHZMC-UHFFFAOYSA-N','O=C1Sc2sc(=S)sc2SC1c1ccccc1','1'),
	(209087,2,0,NULL,'Consistent with Molecular Formula','C12H8P2S2',278.2627,NULL,'8154EEC64FB3DF65-FICuS-01-80','8154EEC64FB3DF65-FICTS-01-5F','8154EEC64FB3DF65-uuuuu-01-2F','InChI=1S/C12H8P2S2/c1-3-7-11-9(5-1)13-10-6-2-4-8-12(10)16-14(13)15-11/h1-8H','InChIKey=OCGBCYFRMLQUHM-UHFFFAOYSA-N','c1ccc2c(c1)SP1Sc3ccccc3P21','1'),
	(209088,1,0,NULL,'Consistent with Molecular Formula','C27H21F3N4O5',538.4819,NULL,'48FB11D313053FA6-FICuS-01-4D','48FB11D313053FA6-FICTS-01-2C','48FB11D313053FA6-uuuuu-01-FC','InChI=1S/C27H21F3N4O5/c28-27(29,30)17-8-11-19-21(14-17)33-24(23(32-19)15-4-2-1-3-5-15)31-18-9-6-16(7-10-18)25(37)34-20(26(38)39)12-13-22(35)36/h1-11,14,20H,12-13H2,(H,31,33)(H,34,37)(H,35,36)(H,38,39)','InChIKey=QKEWUYZUXTWZJS-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(Nc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1)C(=O)O','1'),
	(209089,1,0,NULL,'Consistent with Molecular Formula','C21H17F3N4O5',462.3843,NULL,'1129F4F327B4A0A8-FICuS-01-50','1129F4F327B4A0A8-FICTS-01-2F','1129F4F327B4A0A8-uuuuu-01-FF','InChI=1S/C21H17F3N4O5/c22-21(23,24)12-3-6-14-16(9-12)25-10-17(27-14)26-13-4-1-11(2-5-13)19(31)28-15(20(32)33)7-8-18(29)30/h1-6,9-10,15H,7-8H2,(H,26,27)(H,28,31)(H,29,30)(H,32,33)','InChIKey=MKUBWWUWCKDOCT-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(Nc2cnc3cc(C(F)(F)F)ccc3n2)cc1)C(=O)O','1'),
	(209090,1,0,NULL,'Consistent with Molecular Formula','C27H21F3N4O5',538.4819,NULL,'E1E3711591C34EF7-FICuS-01-59','E1E3711591C34EF7-FICTS-01-38','E1E3711591C34EF7-uuuuu-01-08','InChI=1S/C27H21F3N4O5/c28-27(29,30)17-8-11-19-21(14-17)32-23(15-4-2-1-3-5-15)24(33-19)31-18-9-6-16(7-10-18)25(37)34-20(26(38)39)12-13-22(35)36/h1-11,14,20H,12-13H2,(H,31,33)(H,34,37)(H,35,36)(H,38,39)','InChIKey=DSIDFXWFPQEJGN-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(Nc2nc3ccc(C(F)(F)F)cc3nc2-c2ccccc2)cc1)C(=O)O','1'),
	(209091,0,0,NULL,'Consistent with Molecular Formula','C23H31N3O4',413.5156,NULL,'42499ABE4DD6E197-FICuS-01-73','42499ABE4DD6E197-FICTS-01-52','42499ABE4DD6E197-uuuuu-01-22','InChI=1S/C23H31N3O4/c1-14(2)24-22(27)29-12-19-18-11-10-16-8-6-7-9-17(16)21(18)26(5)20(19)13-30-23(28)25-15(3)4/h6-9,14-15H,10-13H2,1-5H3,(H,24,27)(H,25,28)','InChIKey=UVEOGQFCIJJVTL-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c2c(n(C)c1COC(=O)NC(C)C)-c1ccccc1CC2',NULL),
	(209092,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O3',328.4102,NULL,'90C1408A9467FC46-FICuS-01-4E','90C1408A9467FC46-FICTS-01-2D','90C1408A9467FC46-uuuuu-01-FD','InChI=1S/C19H24N2O3/c1-12(2)20-19(23)24-11-17-16(10-22)15-9-8-13-6-4-5-7-14(13)18(15)21(17)3/h4-7,12,22H,8-11H2,1-3H3,(H,20,23)','InChIKey=JQHVHDZJPQCGLS-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(CO)c2c(n1C)-c1ccccc1CC2',NULL),
	(209093,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O4',358.4364,NULL,'7FD497C4C4576083-FICuS-01-57','7FD497C4C4576083-FICTS-01-36','7FD497C4C4576083-uuuuu-01-06','InChI=1S/C20H26N2O4/c1-12(2)21-20(24)26-11-18-17(10-23)16-7-5-13-9-14(25-4)6-8-15(13)19(16)22(18)3/h6,8-9,12,23H,5,7,10-11H2,1-4H3,(H,21,24)','InChIKey=DYQAIVYRROWJFF-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1c(CO)c(COC(=O)NC(C)C)n(C)c1-2',NULL),
	(209094,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O2',251.244,NULL,'C89DAAA31349F510-FICuS-01-62','D77B327D2AF29640-FICTS-01-38','C89DAAA31349F510-uuuuu-01-11','InChI=1S/C14H9N3O2/c1-17-13-9(12(18)10(7-15)14(17)19)6-8-4-2-3-5-11(8)16-13/h2-6,18H,1H3','InChIKey=FEYFEKOOLUHVAM-UHFFFAOYSA-N','Cn1c(=O)c(C#N)c(O)c2cc3ccccc3nc21',NULL),
	(209095,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O',333.4322,NULL,'EDD29A6FC802712B-FICuS-01-75','EDD29A6FC802712B-FICTS-01-54','EDD29A6FC802712B-uuuuu-01-24','InChI=1S/C21H23N3O/c1-16-11-17(2)21(25)18(12-16)13-24(14-19-7-3-5-9-22-19)15-20-8-4-6-10-23-20/h3-12,25H,13-15H2,1-2H3','InChIKey=JKFVJTMIJKYWRM-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN(Cc2ccccn2)Cc2ccccn2)c1',NULL),
	(209096,0,0,NULL,'Consistent with Molecular Formula','C19H19N3',289.3792,NULL,'187DC694A978DD5B-FICuS-01-79','187DC694A978DD5B-FICTS-01-58','187DC694A978DD5B-uuuuu-01-28','InChI=1S/C19H19N3/c1-2-8-17(9-3-1)14-22(15-18-10-4-6-12-20-18)16-19-11-5-7-13-21-19/h1-13H,14-16H2','InChIKey=PQWNJPWDSAGDAE-UHFFFAOYSA-N','c1ccc(CN(Cc2ccccn2)Cc2ccccn2)cc1',NULL),
	(209097,3,1,NULL,'Consistent with Molecular Formula','C18H28O5',324.4162,'Lachnellulone','BF49FCCE91513CE9-FICuS-01-91','BF49FCCE91513CE9-FICTS-01-70','E49FCF9A74F5474E-uuuuu-01-3B','InChI=1S/C18H28O5/c1-3-5-7-9-14-16(19)17(20)15(18(21)23-14)13-11-10-12(22-13)8-6-4-2/h12,14,16,19H,3-11H2,1-2H3/b15-13-/t12-,14+,16-/m1/s1','InChIKey=XUXPQZIAHQAQKO-IBXNSZIFSA-N','CCCCCC1OC(=O)/C(=C2/CCC(CCCC)O2)C(=O)C1O','1'),
	(209098,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O3',350.4164,'9-Methoxy-2-methylellipticinium acetate, hydrate\n6H-Pyrido[4,3-b]carbazolium, 9-methoxy-2,5,11-trimethyl-, acetate','2AB736C5BC07ACF8-FICuS-01-82','2AB736C5BC07ACF8-FICTS-01-61','F27CF0EF72A0A9C5-uuuuu-01-35','InChI=1S/C19H18N2O.C2H4O2/c1-11-16-10-21(3)8-7-14(16)12(2)19-18(11)15-9-13(22-4)5-6-17(15)20-19;1-2(3)4/h5-10H,1-4H3;1H3,(H,3,4)','InChIKey=YNZAJSGICHACDH-UHFFFAOYSA-N','CC(=O)[O-].COc1ccc2[nH]c3c(C)c4cc[n+](C)cc4c(C)c3c2c1',NULL),
	(209099,3,0,NULL,'Consistent with Molecular Formula','C24H22N2',338.4512,NULL,'0CDB36717D4F8F51-FICuS-01-6A','0CDB36717D4F8F51-FICTS-01-49','118F3EBE52F54BA6-uuuuu-01-24','InChI=1S/C24H22N2/c1-14-10-11-16-18(12-14)23-17-7-3-5-9-21(17)26-24(23)22(16)19-13-25-20-8-4-2-6-15(19)20/h2-9,12-13,16,18,22,25-26H,10-11H2,1H3/t16-,18+,22?/m0/s1','InChIKey=JJBFCBBFYLXEGZ-OATREDKOSA-N','CC1=CC2c3c([nH]c4ccccc34)C(c3c[nH]c4ccccc34)C2CC1','1'),
	(209100,0,0,NULL,'No Comparision - Unparameterized Atom - Te(a4) connected atoms =[ C C ]','C5H6OTe',209.7018,'2-Hydroxymethyl tellurophenene','5E987AECE89FFA34-FICuS-01-9C','5E987AECE89FFA34-FICTS-01-7B','5E987AECE89FFA34-uuuuu-01-4B','InChI=1S/C5H6OTe/c6-3-5-1-2-7-4-5/h1-2,4,6H,3H2','InChIKey=CNIJXRDGDXZOMT-UHFFFAOYSA-N','OCc1cc[te]c1',NULL),
	(209101,0,0,NULL,'No Comparision - Unparameterized Atom - Te(a10) connected atoms =[ C C ]','C11H10OTe',285.7994,'4-Hydroxymethyl-2-phenyl-tellurophene','F1BF1948F0C285F6-FICuS-01-70','F1BF1948F0C285F6-FICTS-01-4F','F1BF1948F0C285F6-uuuuu-01-1F','InChI=1S/C11H10OTe/c12-7-9-6-11(13-8-9)10-4-2-1-3-5-10/h1-6,8,12H,7H2','InChIKey=QVJUSFRJJPRLDK-UHFFFAOYSA-N','OCc1c[te]c(-c2ccccc2)c1',NULL),
	(209102,0,0,NULL,'Consistent with Molecular Formula','C16H15BrN2O2',347.2107,NULL,'8BDD86D908734F7D-FICuS-01-7B','8BDD86D908734F7D-FICTS-01-5A','8BDD86D908734F7D-uuuuu-01-2A','InChI=1S/C16H15BrN2O2/c1-21-13-7-6-11(17)14(15(13)18)16(20)19-9-8-10-4-2-3-5-12(10)19/h2-7H,8-9,18H2,1H3','InChIKey=BJSYOMPNEGAUEF-UHFFFAOYSA-N','COc1ccc(Br)c(C(=O)N2CCc3ccccc32)c1N',NULL),
	(209103,4,0,NULL,'Consistent with Molecular Formula','C19H24ClNO4',365.8559,NULL,'A81949839068DE53-FICuS-01-4A','A81949839068DE53-FICTS-01-29','A8E5EE66AFE5071D-uuuuu-01-3C','InChI=1S/C19H23NO4.ClH/c1-22-15-9-12-11(7-14(15)21)6-13-17-10(4-5-20-18(12)17)8-16(23-2)19(13)24-3;/h4-5,8,11-12,14-15,21H,6-7,9H2,1-3H3;1H','InChIKey=KBHDZLKVEGKQBL-UHFFFAOYSA-N','COc1cc2ccnc3c2c(c1OC)CC1CC(O)C(OC)CC31.Cl','1'),
	(209104,0,0,NULL,'Consistent with Molecular Formula','C18H13NO4',307.305,NULL,'40C3D37B77AD7925-FICuS-01-5B','40C3D37B77AD7925-FICTS-01-3A','40C3D37B77AD7925-uuuuu-01-0A','InChI=1S/C18H13NO4/c1-9(20)11-4-10-2-3-19-17(10)13(5-11)12-6-15-16(23-8-22-15)7-14(12)18(19)21/h4-7H,2-3,8H2,1H3','InChIKey=FESRXNOBFDOPTM-UHFFFAOYSA-N','CC(=O)c1cc2c3c(c1)c1cc4c(cc1c(=O)n3CC2)OCO4',NULL),
	(209105,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H14O7 in C19H16O7','C18H14O7',342.3044,'Butanoic acid, 2-[1,3-benzodioxol-5-yl]-4-[2-methyl- 1,3-benzodioxol-5-yl]-4-oxo-','645EC9570928E58B-FICuS-01-5A','645EC9570928E58B-FICTS-01-39','645EC9570928E58B-uuuuu-01-09','InChI=1S/C18H14O7/c19-13(11-2-4-15-17(6-11)25-9-23-15)7-12(18(20)21)10-1-3-14-16(5-10)24-8-22-14/h1-6,12H,7-9H2,(H,20,21)','InChIKey=PPEBBOHQEAQKSW-UHFFFAOYSA-N','O=C(CC(C(=O)O)c1ccc2c(c1)OCO2)c1ccc2c(c1)OCO2','1'),
	(209106,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4',347.7975,NULL,'288106F0AF4E16DA-FICuS-01-62','288106F0AF4E16DA-FICTS-01-41','287DA11590C3CF94-uuuuu-01-08','InChI=1S/C18H17NO4.ClH/c1-21-15-9-12(4-5-14(15)20)18-13-10-17(23-3)16(22-2)8-11(13)6-7-19-18;/h4-10,20H,1-3H3;1H','InChIKey=CLCFCJXIGZNOKQ-UHFFFAOYSA-N','COc1cc(-c2nccc3cc(OC)c(OC)cc23)ccc1O.Cl',NULL),
	(209107,0,0,NULL,'Consistent with Molecular Formula','C22H22ClNO4',399.8731,NULL,'D236E8B3A1CE5E24-FICuS-01-72','D236E8B3A1CE5E24-FICTS-01-51','F043BB193D5C7482-uuuuu-01-05','InChI=1S/C22H22NO4.ClH/c1-13-8-17-16-11-21(26-4)19(24-2)9-14(16)6-7-23(17)18-12-22(27-5)20(25-3)10-15(13)18;/h6-12H,1-5H3;1H/q+1;/p-1','InChIKey=PQCILJDFQXWZSP-UHFFFAOYSA-M','COc1cc2cc[n+]3c4cc(OC)c(OC)cc4c(C)cc3c2cc1OC.[Cl-]',NULL),
	(209108,0,0,NULL,'Consistent with Molecular Formula','C23H23BrClNO4S',524.856,NULL,'FD641BA6C46515FB-FICuS-01-75','FD641BA6C46515FB-FICTS-01-54','FD98BC43FBE8CCB5-uuuuu-01-5F','InChI=1S/C23H22BrNO4S.ClH/c1-16-7-9-18(10-8-16)30(26,27)29-23-19(20(24)11-12-22(23)28-2)15-25-14-13-17-5-3-4-6-21(17)25;/h3-12H,13-15H2,1-2H3;1H','InChIKey=VGKMNQCGQFTKAD-UHFFFAOYSA-N','COc1ccc(Br)c(CN2CCc3ccccc32)c1OS(=O)(=O)c1ccc(C)cc1.Cl',NULL),
	(209109,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'C4BC11E50E66E49F-FICuS-01-78','C4BC11E50E66E49F-FICTS-01-57','C4BC11E50E66E49F-uuuuu-01-27','InChI=1S/C17H17NO3/c1-20-15-9-5-7-13(16(15)21-2)17(19)18-11-10-12-6-3-4-8-14(12)18/h3-9H,10-11H2,1-2H3','InChIKey=AWLWIOHTOUQMTJ-UHFFFAOYSA-N','COc1cccc(C(=O)N2CCc3ccccc32)c1OC',NULL),
	(209110,0,0,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'D3971F4DEFA005FD-FICuS-01-88','D3971F4DEFA005FD-FICTS-01-67','D3971F4DEFA005FD-uuuuu-01-37','InChI=1S/C17H13NO3/c19-17-13-8-15-14(20-9-21-15)7-12(13)11-5-1-3-10-4-2-6-18(17)16(10)11/h1,3,5,7-8H,2,4,6,9H2','InChIKey=YVINPFVOWIFURC-UHFFFAOYSA-N','O=c1c2cc3c(cc2c2cccc4c2n1CCC4)OCO3',NULL),
	(209111,1,0,NULL,'Consistent with Molecular Formula','C24H25NO3',375.4664,NULL,'C8D4AE8DF3795630-FICuS-01-73','C8D4AE8DF3795630-FICTS-01-52','C8D4AE8DF3795630-uuuuu-01-22','InChI=1S/C24H25NO3/c1-26-18-7-6-15-4-5-16-10-22-20-13-24(28-3)23(27-2)11-17(20)8-9-25(22)14-21(16)19(15)12-18/h4-7,11-13,22H,8-10,14H2,1-3H3','InChIKey=MUSWLDXMCFTNFG-UHFFFAOYSA-N','COc1ccc2ccc3c(c2c1)CN1CCc2cc(OC)c(OC)cc2C1C3','1'),
	(209112,2,0,NULL,'Consistent with Molecular Formula','C9H13N5O2S',255.294,NULL,'A4E3D62ED3ECEC5F-FICuS-01-A7','A4E3D62ED3ECEC5F-FICTS-01-86','A4E3D62ED3ECEC5F-uuuuu-01-56','InChI=1S/C9H13N5O2S/c10-5-1-4(15)2-8(12-5)17-9-13-6(11)3-7(16)14-9/h3-5,15H,1-2,10H2,(H3,11,13,14,16)','InChIKey=DWTKYFQMQZOWQM-UHFFFAOYSA-N','Nc1cc(O)nc(SC2=NC(N)CC(O)C2)n1','1'),
	(209113,0,0,NULL,'Consistent with Molecular Formula','C11H19N5OS2',301.424,NULL,'4B74F791D6C4CEB3-FICuS-01-7D','4B74F791D6C4CEB3-FICTS-01-5C','4B74F791D6C4CEB3-uuuuu-01-2C','InChI=1S/C11H19N5OS2/c1-4-16(5-2)7-6-12-9(17)8-10(18)13-11(19)15(3)14-8/h4-7H2,1-3H3,(H,12,17)(H,13,18,19)','InChIKey=IQVGHMVTRNDWHN-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1nn(C)c(=S)[nH]c1=S',NULL),
	(209114,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'DE7E2E4CE9AD36F1-FICuS-01-9D','DE7E2E4CE9AD36F1-FICTS-01-7C','DE7E2E4CE9AD36F1-uuuuu-01-4C','InChI=1S/C14H14N4O4/c19-12(20)7-15-11-6-10(9-4-2-1-3-5-9)17-14(18-11)16-8-13(21)22/h1-6H,7-8H2,(H,19,20)(H,21,22)(H2,15,16,17,18)','InChIKey=VAVRGNMIQUKSHJ-UHFFFAOYSA-N','O=C(O)CNc1cc(-c2ccccc2)nc(NCC(=O)O)n1',NULL),
	(209115,2,0,NULL,'Consistent with Molecular Formula','C15H19NO5',293.3188,NULL,'5018B6CA44E32D1E-FICuS-01-5D','5018B6CA44E32D1E-FICTS-01-3C','5018B6CA44E32D1E-uuuuu-01-0C','InChI=1S/C15H19NO5/c1-4-21-15(18)10-7-9-8(13(17)12(10)16)5-6-11(19-2)14(9)20-3/h5-6,10,12H,4,7,16H2,1-3H3','InChIKey=XKOJBHVOGRJDHA-UHFFFAOYSA-N','CCOC(=O)C1Cc2c(ccc(OC)c2OC)C(=O)C1N','1'),
	(209116,0,0,NULL,'Consistent with Molecular Formula','C15H11NO4',269.2562,'Benz[g]isoquinoline-5,10-dione, 8,9-dimethoxy-','9884777D8BC41B17-FICuS-01-59','9884777D8BC41B17-FICTS-01-38','9884777D8BC41B17-uuuuu-01-08','InChI=1S/C15H11NO4/c1-19-11-4-3-9-12(15(11)20-2)14(18)10-7-16-6-5-8(10)13(9)17/h3-7H,1-2H3','InChIKey=ZXETZSMJIZKERY-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)c1cnccc1C2=O',NULL),
	(209117,0,0,NULL,'Consistent with Molecular Formula','C13H9NO4',243.2184,NULL,'187544C4C36F826D-FICuS-01-51','86D3C7B9CF3D42FF-FICTS-01-72','187544C4C36F826D-uuuuu-01-00','InChI=1S/C13H9NO4/c15-8-1-2-9(16)11-10(8)12(17)6-3-4-14-5-7(6)13(11)18/h3-5,17-18H,1-2H2','InChIKey=HLBOQAGQMVEOJQ-UHFFFAOYSA-N','O=C1CCC(=O)c2c1c(O)c1ccncc1c2O',NULL),
	(209118,0,1,NULL,'Consistent with Molecular Formula','C11H9N5O3',259.2238,NULL,'031A740EE242579A-FICuS-01-3F','3FFD8DA81DAD5C52-FICTS-01-77','82DE0DBD2BEA5DB0-uuuuu-01-48','InChI=1S/C11H9N5O3/c12-9-7(10(17)15-11(13)14-9)5-6-3-1-2-4-8(6)16(18)19/h1-5H,(H4,12,13,14,15,17)/b7-5+','InChIKey=LYWADTJFCOIMQC-FNORWQNLSA-N','N=C1N=C(N)N=C(O)/C1=C/c1ccccc1[N+](=O)[O-]','1'),
	(209119,0,1,NULL,'Consistent with Molecular Formula','C15H18N4O3',302.3322,NULL,'457F770AFEA4F5AB-FICuS-01-8A','A13DB3D166214AC8-FICTS-01-38','FA7DE397247F356F-uuuuu-01-27','InChI=1S/C15H18N4O3/c1-3-21-11-6-5-9(8-12(11)22-4-2)7-10-13(16)18-15(17)19-14(10)20/h5-8H,3-4H2,1-2H3,(H4,16,17,18,19,20)/b10-7+','InChIKey=KLFYCKLRTAKFOE-JXMROGBWSA-N','CCOc1ccc(/C=C2\\C(=N)N=C(N)N=C2O)cc1OCC','1'),
	(209120,1,0,NULL,'Consistent with Molecular Formula','C10H13N3O2S2',271.3516,NULL,'BE6B88250C7F16E4-FICuS-01-6D','BE6B88250C7F16E4-FICTS-01-4C','BE6B88250C7F16E4-uuuuu-01-1C','InChI=1S/C10H13N3O2S2/c1-15-10(14)7-5-17-9(13-7)6-4-16-8(12-6)2-3-11/h4,7H,2-3,5,11H2,1H3','InChIKey=DKKDYACKXPBNBA-UHFFFAOYSA-N','COC(=O)C1CSC(c2csc(CCN)n2)=N1','1'),
	(209121,0,0,NULL,'Consistent with Molecular Formula','C7H12N4O2',184.1974,NULL,'007CC99EA440EF1B-FICuS-01-72','007CC99EA440EF1B-FICTS-01-51','007CC99EA440EF1B-uuuuu-01-21','InChI=1S/C7H12N4O2/c1-2-13-6(12)3-4-11-5-9-7(8)10-11/h5H,2-4H2,1H3,(H2,8,10)','InChIKey=PTJSXKZQDSTMSW-UHFFFAOYSA-N','CCOC(=O)CCn1cnc(N)n1',NULL),
	(209122,0,0,NULL,'Consistent with Molecular Formula','C16H12O3S',284.329,NULL,'103A90C7573C3C85-FICuS-01-44','103A90C7573C3C85-FICTS-01-23','103A90C7573C3C85-uuuuu-01-F3','InChI=1S/C16H12O3S/c1-18-9-4-6-12-13(7-9)15(17)11-5-3-10(19-2)8-14(11)16(12)20/h3-8H,1-2H3','InChIKey=DMOJVQSDXHCCRJ-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1ccc(OC)cc1C2=S',NULL),
	(209123,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'B5FABA4921C7DD14-FICuS-01-7F','B5FABA4921C7DD14-FICTS-01-5E','B5FABA4921C7DD14-uuuuu-01-2E','InChI=1S/C16H12N2O4/c1-7-8(2)14(18(21)22)12-11(13(7)17)15(19)9-5-3-4-6-10(9)16(12)20/h3-6H,17H2,1-2H3','InChIKey=YHEAZSDRUOKHIW-UHFFFAOYSA-N','Cc1c(C)c([N+](=O)[O-])c2c(c1N)C(=O)c1ccccc1C2=O',NULL),
	(209124,0,0,NULL,'Consistent with Molecular Formula','C16H10O3S',282.3132,NULL,'4777BEBB43C41F88-FICuS-01-70','4777BEBB43C41F88-FICTS-01-4F','4777BEBB43C41F88-uuuuu-01-1F','InChI=1S/C16H10O3S/c17-15-11-3-1-2-4-12(11)16(18)14-6-10-8-20(19)7-9(10)5-13(14)15/h1-6H,7-8H2','InChIKey=NHWRZAVVCMOKNF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2cc3c(cc21)CS(=O)C3',NULL),
	(209125,0,0,NULL,'Consistent with Molecular Formula','C16H9NO3',263.252,NULL,'3BD284499398ADA9-FICuS-01-67','3BD284499398ADA9-FICTS-01-46','3BD284499398ADA9-uuuuu-01-16','InChI=1S/C16H9NO3/c1-8-6-11-13(14-12(8)7-20-17-14)16(19)10-5-3-2-4-9(10)15(11)18/h2-7H,1H3','InChIKey=CSLKMYOHINILJD-UHFFFAOYSA-N','Cc1cc2c(c3nocc13)C(=O)c1ccccc1C2=O',NULL),
	(209126,5,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'6B6702B8CB9B430D-FICuS-01-63','6B6702B8CB9B430D-FICTS-01-42','6B6702B8CB9B430D-uuuuu-01-12','InChI=1S/C15H20O4/c1-14-6-5-12(17)15(2,8-16)11(14)4-3-10-9(14)7-13(18)19-10/h8-11H,3-7H2,1-2H3','InChIKey=HCWZQNNOOOZJLI-UHFFFAOYSA-N','CC1(C=O)C(=O)CCC2(C)C3CC(=O)OC3CCC12','1'),
	(209127,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O2S',290.3794,NULL,'31911FECAE074868-FICuS-01-5B','31911FECAE074868-FICTS-01-3A','31911FECAE074868-uuuuu-01-0A','InChI=1S/C15H18N2O2S/c1-10(18)20-9-7-14-15-12(6-8-17(14)19)11-4-2-3-5-13(11)16-15/h2-5,14,16,19H,6-9H2,1H3','InChIKey=WFVXEFBRWNUGOG-UHFFFAOYSA-N','CC(=O)SCCC1c2[nH]c3ccccc3c2CCN1O','1'),
	(209128,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3S2',333.4194,NULL,'4AEB11B304004FCD-FICuS-01-5F','4AEB11B304004FCD-FICTS-01-3E','4AEB11B304004FCD-uuuuu-01-0E','InChI=1S/C16H15NO3S2/c1-19-9-7-8-5-6-17-13-10(8)11(15(9)20-2)14(18)12(13)16(21-3)22-4/h5-7H,1-4H3','InChIKey=WBYOFJLCELJXPP-UHFFFAOYSA-N','COc1cc2ccnc3c(=C(SC)SC)c(=O)c(c1OC)c23',NULL),
	(209129,1,0,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'F2CEAD0567336473-FICuS-01-58','F2CEAD0567336473-FICTS-01-37','008B3F694FAE9CED-uuuuu-01-3D','InChI=1S/C15H15N3O2/c16-8-13(9-17)11-3-5-12(6-4-11)15(20)18-7-1-2-14(18)10-19/h3-6,13-14,19H,1-2,7,10H2/t14-/m0/s1','InChIKey=YFVRTGMZQAZDTA-AWEZNQCLSA-N','N#CC(C#N)c1ccc(C(=O)N2CCCC2CO)cc1','1'),
	(209130,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'9BD91EF1C67D7143-FICuS-01-6F','9BD91EF1C67D7143-FICTS-01-4E','9BD91EF1C67D7143-uuuuu-01-1E','InChI=1S/C18H17NO4/c1-21-16-11-6-7-19-15-12-8-9(20)4-5-10(12)14(13(11)15)17(22-2)18(16)23-3/h4-5,8,20H,6-7H2,1-3H3','InChIKey=XRWAYXPWIWIDLE-UHFFFAOYSA-N','COc1c2c3c(c(OC)c1OC)-c1ccc(O)cc1C3=NCC2',NULL),
	(209131,0,1,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'9B6F8418F231F775-FICuS-01-58','4BEB73FAC43DF55D-FICTS-01-76','9B6F8418F231F775-uuuuu-01-07','InChI=1S/C18H17NO4/c1-21-16-8-12-10-23-18(20)14(13(12)9-17(16)22-2)7-11-5-3-4-6-15(11)19/h3-9H,10,19H2,1-2H3/b14-7+','InChIKey=NFKJEGSFERZUAD-VGOFMYFVSA-N','COc1cc2c(cc1OC)/C(=C\\c1ccccc1N)C(=O)OC2','1'),
	(209132,2,0,NULL,'Consistent with Molecular Formula','C30H16N4O',448.4826,'1,4-Epoxyanthracene, 1,4-diphenyl-2,2,3,3-tetracyano- 1,2,3,4-tetrahydro-','D3108C7A4B8EB79F-FICuS-01-7D','D3108C7A4B8EB79F-FICTS-01-5C','D3108C7A4B8EB79F-uuuuu-01-2C','InChI=1S/C30H16N4O/c31-17-27(18-32)28(19-33,20-34)30(24-13-5-2-6-14-24)26-16-22-10-8-7-9-21(22)15-25(26)29(27,35-30)23-11-3-1-4-12-23/h1-16H','InChIKey=QJJKHZQOOVMKJU-UHFFFAOYSA-N','N#CC1(C#N)C2(c3ccccc3)OC(c3ccccc3)(c3cc4ccccc4cc32)C1(C#N)C#N','1'),
	(209133,0,0,NULL,'Consistent with Molecular Formula','C30H18O4S',474.5298,NULL,'1965D8E5E3169858-FICuS-01-4F','A60229009D846ECA-FICTS-01-32','1965D8E5E3169858-uuuuu-01-FE','InChI=1S/C30H18O4S/c31-25-21-13-5-1-9-17(21)18-10-2-6-14-22(18)26(32)29(25)35-30-27(33)23-15-7-3-11-19(23)20-12-4-8-16-24(20)28(30)34/h1-16,31,33H','InChIKey=LLNGOGFIWWJSKT-UHFFFAOYSA-N','O=c1c(Sc2c(O)c3ccccc3c3ccccc3c2=O)c(O)c2ccccc2c2ccccc12',NULL),
	(209134,4,0,NULL,'Consistent with Molecular Formula','C30H21NO3',443.5008,NULL,'90149463E7B5907A-FICuS-01-3F','90149463E7B5907A-FICTS-01-1E','90149463E7B5907A-uuuuu-01-EE','InChI=1S/C30H21NO3/c32-27-25-26(28(33)31(27)22-16-8-3-9-17-22)30(21-14-6-2-7-15-21)24-19-11-10-18-23(24)29(25,34-30)20-12-4-1-5-13-20/h1-19,25-26H','InChIKey=KWMPZTMQZIIVKU-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccccc1)C1(c3ccccc3)OC2(c2ccccc2)c2ccccc21','1'),
	(209135,2,0,NULL,'Consistent with Molecular Formula','C30H22O2S2',478.6226,NULL,'97BD3A7DB0D266DF-FICuS-01-8A','97BD3A7DB0D266DF-FICTS-01-69','5AF6BC8DD8742F7E-uuuuu-01-44','InChI=1S/C30H22O2S2/c31-34(32)29(23-17-9-3-10-18-23)25-26(30(34)24-19-11-4-12-20-24)28(22-15-7-2-8-16-22)33-27(25)21-13-5-1-6-14-21/h1-20,29-30H/t29-,30+','InChIKey=LYCCTLPTCSTPFD-RNPORBBMSA-N','O=S1(=O)C(c2ccccc2)c2c(-c3ccccc3)sc(-c3ccccc3)c2C1c1ccccc1','1'),
	(209136,3,0,NULL,'Consistent with Molecular Formula','C30H22OS2',462.6232,NULL,'B2492BA148A6D0A3-FICuS-01-59','B2492BA148A6D0A3-FICTS-01-38','0835950096A1722E-uuuuu-01-D5','InChI=1S/C30H22OS2/c31-33-29(23-17-9-3-10-18-23)25-26(30(33)24-19-11-4-12-20-24)28(22-15-7-2-8-16-22)32-27(25)21-13-5-1-6-14-21/h1-20,29-30H/t29-,30+,33?','InChIKey=ILQBEKAZAUJVSO-XYKNMAAKSA-N','O=S1C(c2ccccc2)c2c(-c3ccccc3)sc(-c3ccccc3)c2C1c1ccccc1','1'),
	(209137,2,0,NULL,'Consistent with Molecular Formula','C30H22O5',462.5008,NULL,'E9C4528294724C55-FICuS-01-44','E9C4528294724C55-FICTS-01-23','E9C4528294724C55-uuuuu-01-F3','InChI=1S/C30H22O5/c1-33-27(31)25-26(28(32)34-2)30(22-15-7-4-8-16-22)24-18-20-12-10-9-11-19(20)17-23(24)29(25,35-30)21-13-5-3-6-14-21/h3-18H,1-2H3','InChIKey=IWYXQHXXXMOGCF-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(c3ccccc3)OC1(c1ccccc1)c1cc3ccccc3cc12','1'),
	(209138,2,0,NULL,'Consistent with Molecular Formula','C30H22S2',446.6238,NULL,'C58D1370C936103C-FICuS-01-42','C58D1370C936103C-FICTS-01-21','528822590E34666A-uuuuu-01-DE','InChI=1S/C30H22S2/c1-5-13-21(14-6-1)27-25-26(29(31-27)23-17-9-3-10-18-23)30(24-19-11-4-12-20-24)32-28(25)22-15-7-2-8-16-22/h1-20,27,29H/t27-,29-/m0/s1','InChIKey=WOTWNHZEUBJWBX-YTMVLYRLSA-N','c1ccc(-c2sc(-c3ccccc3)c3c2C(c2ccccc2)SC3c2ccccc2)cc1','1'),
	(209139,0,0,NULL,'No Comparision - Unparameterized Atom - P(a7) connected atoms =[ C C C Ni ]','C30H24Br2NiP2',664.9685,NULL,'88D0BA14489820C9-FICuS-01-4E','88D0BA14489820C9-FICTS-01-2D','08C351AB11DA2BA6-uuuuu-01-0F','InChI=1S/C30H24P2.2BrH.Ni/c1-5-15-25(16-6-1)31(26-17-7-2-8-18-26)29-23-13-14-24-30(29)32(27-19-9-3-10-20-27)28-21-11-4-12-22-28;;;/h1-24H;2*1H;/q;;;+2/p-2','InChIKey=JQPCSRZYQARCBK-UHFFFAOYSA-L','[BrH-][Ni+2]1([BrH-])[PH](c2ccccc2)(c2ccccc2)c2ccccc2[PH]1(c1ccccc1)c1ccccc1',NULL),
	(209140,0,0,NULL,'Consistent with Molecular Formula','C32H31Cl3N2O9S2',758.0839,NULL,'4AD6587215A4F7DB-FICuS-01-6A','4AD6587215A4F7DB-FICTS-01-49','4AD6587215A4F7DB-uuuuu-01-19','InChI=1S/C32H31Cl3N2O9S2/c1-7-45-29(40)19-13-17-14-8-10-36(20(14)22(38)24(43-5)26(17)48-19)28(39)18-12-16-15-9-11-37(30(41)46-31(2,3)32(33,34)35)21(15)23(42-4)25(44-6)27(16)47-18/h12-13,38H,7-11H2,1-6H3','InChIKey=JPZSXYJETUQXNO-UHFFFAOYSA-N','CCOC(=O)c1cc2c3c(c(O)c(OC)c2s1)N(C(=O)c1cc2c4c(c(OC)c(OC)c2s1)N(C(=O)OC(C)(C)C(Cl)(Cl)Cl)CC4)CC3',NULL),
	(209141,2,0,NULL,'Consistent with Molecular Formula','C30H24O3',432.5178,NULL,'C2A65D1B6527868C-FICuS-01-5C','C2A65D1B6527868C-FICTS-01-3B','C2A65D1B6527868C-uuuuu-01-0B','InChI=1S/C30H24O3/c31-27(21-13-5-1-6-14-21)25-26(28(32)22-15-7-2-8-16-22)30(24-19-11-4-12-20-24)33-29(25)23-17-9-3-10-18-23/h1-20,27-28,31-32H','InChIKey=JLPBSURDZWABLC-UHFFFAOYSA-N','OC(c1ccccc1)c1c(-c2ccccc2)oc(-c2ccccc2)c1C(O)c1ccccc1','1'),
	(209142,2,0,NULL,'Consistent with Molecular Formula','C30H25NO2',431.533,NULL,'5FA904B93D5FDC52-FICuS-01-7B','5FA904B93D5FDC52-FICTS-01-5A','5FA904B93D5FDC52-uuuuu-01-2A','InChI=1S/C30H25NO2/c32-29(23-17-9-3-10-18-23)25-26(30(33)24-19-11-4-12-20-24)28(22-15-7-2-8-16-22)31-27(25)21-13-5-1-6-14-21/h1-20,29-33H','InChIKey=VZLFGWLQHXCHJA-UHFFFAOYSA-N','OC(c1ccccc1)c1c(-c2ccccc2)[nH]c(-c2ccccc2)c1C(O)c1ccccc1','1'),
	(209143,14,0,NULL,'Consistent with Molecular Formula','C29H42Br2O5',630.4558,NULL,'EEE4321F972429FC-FICuS-01-70','EEE4321F972429FC-FICTS-01-4F','F3798165A8345A5D-uuuuu-01-02','InChI=1S/C29H42Br2O5/c1-14-10-22(30)29(34-13-14)15(2)23-21(36-29)12-20-19-7-6-17-11-18(35-16(3)32)8-9-27(17,4)24(19)25(31)26(33)28(20,23)5/h14-15,17-25H,6-13H2,1-5H3/t14?,15?,17?,18-,19-,20?,21?,22?,23?,24?,25?,27-,28-,29?/m0/s1','InChIKey=ODNHSBHFMCADFJ-VRJAKQIPSA-N','CC(=O)OC1CCC2(C)C(CCC3C2C(Br)C(=O)C2(C)C3CC3OC4(OCC(C)CC4Br)C(C)C32)C1','1'),
	(209144,0,0,NULL,'Consistent with Molecular Formula','C29H19NOS',429.5352,NULL,'B5CC45E1F8CB4E1F-FICuS-01-96','B5CC45E1F8CB4E1F-FICTS-01-75','6CF3F52BABF4395E-uuuuu-01-3A','InChI=1S/C29H19NOS/c31-28-27(25-18-8-12-20-10-4-6-16-23(20)25)32-29(30(28)22-14-2-1-3-15-22)26-19-9-13-21-11-5-7-17-24(21)26/h1-19H','InChIKey=GAPTXJYYSNUZKT-UHFFFAOYSA-N','[O-]c1c(-c2cccc3ccccc23)sc(-c2cccc3ccccc23)[n+]1-c1ccccc1',NULL),
	(209145,3,0,NULL,'Consistent with Molecular Formula','C28H26N2O4',454.5244,NULL,'9931654F50A2DCE0-FICuS-01-56','9931654F50A2DCE0-FICTS-01-35','9931654F50A2DCE0-uuuuu-01-05','InChI=1S/C28H26N2O4/c1-4-34-27-25-20-12-8-9-13-22(20)28(17-29,30(27)26(31)18-10-6-5-7-11-18)16-19-14-23(32-2)24(33-3)15-21(19)25/h5-15,25,27H,4,16H2,1-3H3','InChIKey=YKDFNRXBPAJEOI-UHFFFAOYSA-N','CCOC1C2c3cc(OC)c(OC)cc3CC(C#N)(c3ccccc32)N1C(=O)c1ccccc1','1'),
	(209146,0,1,NULL,'Consistent with Molecular Formula','C18H17NO7',359.3348,NULL,'62488C47C440C689-FICuS-01-46','62488C47C440C689-FICTS-01-25','62488C47C440C689-uuuuu-01-F5','InChI=1S/C18H17NO7/c1-24-13-6-4-11(5-7-13)14(18(20)21)8-12-9-16(25-2)17(26-3)10-15(12)19(22)23/h4-10H,1-3H3,(H,20,21)','InChIKey=KIWCEGVRWYVDQU-UHFFFAOYSA-N','COc1ccc(/C(=C/c2cc(OC)c(OC)cc2[N+](=O)[O-])C(=O)O)cc1','1'),
	(209147,0,0,NULL,'Consistent with Molecular Formula','C13H14O4S3',330.4312,NULL,'2A6CC71329854AE3-FICuS-01-56','2A6CC71329854AE3-FICTS-01-35','2A6CC71329854AE3-uuuuu-01-05','InChI=1S/C13H14O4S3/c1-16-12(14)9-10(13(15)17-2)19-20-11(9)7-5-3-4-6-8(7)18-20/h3-6H2,1-2H3','InChIKey=NPBAUDWWHFWMNR-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2=S(SC3=C2CCCC3)S1',NULL),
	(209148,0,2,NULL,'Consistent with Molecular Formula','C14H12O4S',276.3064,NULL,'2EC099F50CFFE9D8-FICuS-01-97','2EC099F50CFFE9D8-FICTS-01-76','ADFAAF3A8C0F0309-uuuuu-01-3A','InChI=1S/C14H12O4S/c1-17-13(15)7-11-9-5-3-4-6-10(9)12(19-11)8-14(16)18-2/h3-8H,1-2H3/b11-7-,12-8-','InChIKey=IISWLGQQRQEIAL-OXAWKVHCSA-N','COC(=O)/C=c1\\s/c(=C\\C(=O)OC)c2ccccc12','1'),
	(209149,4,0,NULL,'Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'F21C01C136BBA12E-FICuS-01-5E','F21C01C136BBA12E-FICTS-01-3D','F21C01C136BBA12E-uuuuu-01-0D','InChI=1S/C14H14O5/c1-11-12(2)16-10(15)14(11,9-7-5-4-6-8-9)19-13(3,17-11)18-12/h4-8H,1-3H3','InChIKey=IDPQIPXJQOGXOE-UHFFFAOYSA-N','CC12OC3(C)OC(=O)C(c4ccccc4)(O1)C3(C)O2','1'),
	(209150,2,0,NULL,'Consistent with Molecular Formula','C9H12O5',200.1908,NULL,'C1A6D8444E3573F7-FICuS-01-5E','C1A6D8444E3573F7-FICTS-01-3D','C1A6D8444E3573F7-uuuuu-01-0D','InChI=1S/C9H12O5/c1-5(10)8(3)9(4,7(12)14-8)13-6(2)11/h1-4H3','InChIKey=GOCMNXHGCGAVET-UHFFFAOYSA-N','CC(=O)OC1(C)C(=O)OC1(C)C(C)=O','1'),
	(209151,0,2,NULL,'Consistent with Molecular Formula','C20H18Br2N2',446.1836,NULL,'577BE1204CDC2EED-FICuS-01-82','577BE1204CDC2EED-FICTS-01-61','71404CF7126ACC34-uuuuu-01-FD','InChI=1S/C20H18Br2N2/c1-23-11-3-5-17(23)9-7-15-13-20(22)16(14-19(15)21)8-10-18-6-4-12-24(18)2/h3-14H,1-2H3/b9-7+,10-8+','InChIKey=GEGUYLUTEIYTNK-FIFLTTCUSA-N','Cn1cccc1/C=C/c1cc(Br)c(/C=C/c2cccn2C)cc1Br','1'),
	(209152,0,0,NULL,'Consistent with Molecular Formula','C11H12S3',240.3958,NULL,'00D22E317992280D-FICuS-01-31','00D22E317992280D-FICTS-01-10','00D22E317992280D-uuuuu-01-E0','InChI=1S/C11H12S3/c1-3-7-9(5-1)12-14-11(7)8-4-2-6-10(8)13-14/h1-6H2','InChIKey=LKNCGWPXBFKOHK-UHFFFAOYSA-N','C1CC2=C(C1)C1=S(S2)SC2=C1CCC2',NULL),
	(209153,0,0,NULL,'Consistent with Molecular Formula','C12H10N2S2',246.3444,NULL,'A1B15B4A51D3CE21-FICuS-01-60','A1B15B4A51D3CE21-FICTS-01-3F','A1B15B4A51D3CE21-uuuuu-01-0F','InChI=1S/C12H10N2S2/c15-11-9-5-1-2-6-10(9)12(16)14-8-4-3-7-13(11)14/h1-6H,7-8H2','InChIKey=OEHSNIKAXGMRMW-UHFFFAOYSA-N','S=c1c2ccccc2c(=S)n2n1CC=CC2',NULL),
	(209154,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'3F83C02BEF5796EF-FICuS-01-83','3F83C02BEF5796EF-FICTS-01-62','3F83C02BEF5796EF-uuuuu-01-32','InChI=1S/C12H10N2O2/c15-11-9-5-1-2-6-10(9)12(16)14-8-4-3-7-13(11)14/h1-6H,7-8H2','InChIKey=JNCDYRQRBJYFFX-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)n2n1CC=CC2',NULL),
	(209155,0,0,NULL,'Consistent with Molecular Formula','C12H14O4S',254.3002,NULL,'EE7BEA3B1941D680-FICuS-01-76','99E457CDAF4EB5EB-FICTS-01-82','EE7BEA3B1941D680-uuuuu-01-25','InChI=1S/C12H14O4S/c13-7-3-1-4-8(14)11(7)17-12-9(15)5-2-6-10(12)16/h13,15H,1-6H2','InChIKey=BVNAHAUBKFUXHA-UHFFFAOYSA-N','O=C1CCCC(O)=C1SC1=C(O)CCCC1=O',NULL),
	(209156,4,0,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'F2EAA21E6397A9FF-FICuS-01-8D','F2EAA21E6397A9FF-FICTS-01-6C','F2EAA21E6397A9FF-uuuuu-01-3C','InChI=1S/C12H16N2O2/c1-13-9-5-3-8(11(13)15)10-6-4-7(9)12(16)14(10)2/h3,5,7-10H,4,6H2,1-2H3','InChIKey=GGGJQKQBVMSMKP-UHFFFAOYSA-N','CN1C(=O)C2C=CC1C1CCC2N(C)C1=O','1'),
	(209157,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'42ED56B2A466A644-FICuS-01-55','42ED56B2A466A644-FICTS-01-34','42ED56B2A466A644-uuuuu-01-04','InChI=1S/C12H14N2O/c1-8-12-10(6-7-14(8)15)9-4-2-3-5-11(9)13-12/h2-5,8,13,15H,6-7H2,1H3','InChIKey=XWSYHMGGUVKDIH-UHFFFAOYSA-N','CC1c2[nH]c3ccccc3c2CCN1O','1'),
	(209158,0,0,NULL,'Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'59925D2CE7F0CA25-FICuS-01-6B','41C89BD72057C5E5-FICTS-01-3C','59925D2CE7F0CA25-uuuuu-01-1A','InChI=1S/C13H9NO2/c14-11-12(15)8-5-1-3-7-4-2-6-9(10(7)8)13(11)16/h1-6,15H,14H2','InChIKey=LFWCWFKXKIEFLZ-UHFFFAOYSA-N','NC1=C(O)c2cccc3cccc(c23)C1=O',NULL),
	(209159,0,0,NULL,'Consistent with Molecular Formula','C10H5NO2',171.155,NULL,'39CF0141D6AA0AAC-FICuS-01-73','39CF0141D6AA0AAC-FICTS-01-52','39CF0141D6AA0AAC-uuuuu-01-22','InChI=1S/C10H5NO2/c12-8-5-4-7-10-6(8)2-1-3-9(10)13-11-7/h1-5H','InChIKey=WCUMLMAZEJZTNF-UHFFFAOYSA-N','O=C1C=Cc2noc3cccc1c23',NULL),
	(209160,1,0,NULL,'Consistent with Molecular Formula','C10H4Cl4N2OS',342.0264,NULL,'AFAA3D55876B2491-FICuS-01-68','AFAA3D55876B2491-FICTS-01-47','AFAA3D55876B2491-uuuuu-01-17','InChI=1S/C10H4Cl4N2OS/c11-3-1-5(13)9-8-7(3)4(12)2-6(14)10(8)16-18(17)15-9/h1-2,15-16H','InChIKey=KTKFXORROXKGRW-UHFFFAOYSA-N','O=S1Nc2c(Cl)cc(Cl)c3c(Cl)cc(Cl)c(c23)N1','1'),
	(209161,0,0,NULL,'No Comparision - Unparameterized Atom - S(a8) connected atoms =[ N N ]','C10H2Cl4N2S',324.0112,NULL,'BE06BC73FAC60409-FICuS-01-70','BE06BC73FAC60409-FICTS-01-4F','BE06BC73FAC60409-uuuuu-01-1F','InChI=1S/C10H2Cl4N2S/c11-3-1-5(13)9-8-7(3)4(12)2-6(14)10(8)16-17-15-9/h1-2H','InChIKey=GBDFHYKADPKBOB-UHFFFAOYSA-N','Clc1cc(Cl)c2c(Cl)cc(Cl)c3c2c1N=S=N3',NULL),
	(209162,0,0,NULL,'Consistent with Molecular Formula','C10H10O5S2',274.306,NULL,'91271AD073C7EFFB-FICuS-01-77','91271AD073C7EFFB-FICTS-01-56','91271AD073C7EFFB-uuuuu-01-26','InChI=1S/C10H10O5S2/c1-14-9(11)7-5-3-17(13)4-6(5)8(16-7)10(12)15-2/h3-4H2,1-2H3','InChIKey=UJGOGBRRIDWAAE-UHFFFAOYSA-N','COC(=O)c1sc(C(=O)OC)c2c1CS(=O)C2',NULL),
	(209163,0,0,NULL,'Consistent with Molecular Formula','C10H10O4S2',258.3066,'1H,3H-Thieno[3,4-c]thiophene-4,6-dicarboxylic acid, dimethyl ester','F2DE074F446E167D-FICuS-01-6E','F2DE074F446E167D-FICTS-01-4D','F2DE074F446E167D-uuuuu-01-1D','InChI=1S/C10H10O4S2/c1-13-9(11)7-5-3-15-4-6(5)8(16-7)10(12)14-2/h3-4H2,1-2H3','InChIKey=HDPQZNXRHZRHPB-UHFFFAOYSA-N','COC(=O)c1sc(C(=O)OC)c2c1CSC2',NULL),
	(209164,0,0,NULL,'Consistent with Molecular Formula','C11H7ClO4',238.6269,NULL,'599699B068616A84-FICuS-01-40','599699B068616A84-FICTS-01-1F','599699B068616A84-uuuuu-01-EF','InChI=1S/C11H7ClO4/c1-16-5-2-6-8(13)4-7(12)11(15)10(6)9(14)3-5/h2-4,14H,1H3','InChIKey=CEQWFJADWPVYTH-UHFFFAOYSA-N','COc1cc(O)c2c(c1)C(=O)C=C(Cl)C2=O',NULL),
	(209165,0,0,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'D97E9F72E9714F06-FICuS-01-6E','D97E9F72E9714F06-FICTS-01-4D','D97E9F72E9714F06-uuuuu-01-1D','InChI=1S/C11H13NO2/c1-13-10-5-8-3-4-12-7-9(8)6-11(10)14-2/h5-7H,3-4H2,1-2H3','InChIKey=NSLJVQUDZCZJLK-UHFFFAOYSA-N','COc1cc2c(cc1OC)CCN=C2',NULL),
	(209166,0,0,NULL,'Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'310410FBAEAA49CA-FICuS-01-71','310410FBAEAA49CA-FICTS-01-50','310410FBAEAA49CA-uuuuu-01-20','InChI=1S/C10H11NO2/c1-13-10-5-7-2-3-11-6-8(7)4-9(10)12/h4-6,12H,2-3H2,1H3','InChIKey=UQBWYWCIBNWMPI-UHFFFAOYSA-N','COc1cc2c(cc1O)C=NCC2',NULL),
	(209167,0,2,NULL,'Consistent with Molecular Formula','C20H14O8',382.3258,NULL,'CB0DA26B78038E2B-FICuS-01-6E','CB0DA26B78038E2B-FICTS-01-4D','B68F3C833F4ED9F0-uuuuu-01-32','InChI=1S/C20H14O8/c21-19(22)13(5-11-1-3-15-17(7-11)27-9-25-15)14(20(23)24)6-12-2-4-16-18(8-12)28-10-26-16/h1-8H,9-10H2,(H,21,22)(H,23,24)/b13-5-,14-6-','InChIKey=BFGVJWYCQSEQET-GFIWHYBVSA-N','O=C(O)C(=C\\c1ccc2c(c1)OCO2)/C(=C/c1ccc2c(c1)OCO2)C(=O)O','1'),
	(209168,0,2,NULL,'Consistent with Molecular Formula','C20H12O7',364.3106,'trans, trans-.alpha.,.alpha.\'-Dipiperonylidene succinic anhydride','6B22E680F8A868BE-FICuS-01-72','6B22E680F8A868BE-FICTS-01-51','8D230A4832A7AE99-uuuuu-01-09','InChI=1S/C20H12O7/c21-19-13(5-11-1-3-15-17(7-11)25-9-23-15)14(20(22)27-19)6-12-2-4-16-18(8-12)26-10-24-16/h1-8H,9-10H2/b13-5-,14-6-','InChIKey=WLQGATXUBPNDGZ-GFIWHYBVSA-N','O=C1OC(=O)C(=C\\c2ccc3c(c2)OCO3)/C1=C/c1ccc2c(c1)OCO2','1'),
	(209169,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O5',396.442,NULL,'2546EC9CB8E98373-FICuS-01-69','2546EC9CB8E98373-FICTS-01-48','2546EC9CB8E98373-uuuuu-01-18','InChI=1S/C22H24N2O5/c25-21-11-12-24(22(26)23-21)17-29-20(15-27-13-18-7-3-1-4-8-18)16-28-14-19-9-5-2-6-10-19/h1-12,20H,13-17H2,(H,23,25,26)','InChIKey=LWCIVTIGXVBGHL-UHFFFAOYSA-N','O=c1ccn(COC(COCc2ccccc2)COCc2ccccc2)c(=O)[nH]1',NULL),
	(209170,0,1,NULL,'Consistent with Molecular Formula','C17H15ClO3',302.7567,NULL,'94D50CCD2887BB41-FICuS-01-69','94D50CCD2887BB41-FICTS-01-48','1F17490C5BA5BBF7-uuuuu-01-23','InChI=1S/C17H15ClO3/c1-20-15-9-8-13(10-16(15)21-2)17(18)14(11-19)12-6-4-3-5-7-12/h3-11H,1-2H3/b17-14-','InChIKey=JYUILEZKWSVWEJ-VKAVYKQESA-N','COc1ccc(/C(Cl)=C(\\C=O)c2ccccc2)cc1OC','1'),
	(209171,4,0,NULL,'Consistent with Molecular Formula','C22H15NO2S',357.426,NULL,'21D5BE41F38EAEE4-FICuS-01-84','21D5BE41F38EAEE4-FICTS-01-63','0DE845F8B05D9162-uuuuu-01-0B','InChI=1S/C22H15NO2S/c24-21-17-18(22(25)23(21)14-8-2-1-3-9-14)20-16-11-13-7-5-4-6-12(13)10-15(16)19(17)26-20/h1-11,17-20H/t17-,18+,19?,20?','InChIKey=FKHRJQRQRDBPQA-VCWRXUFXSA-N','O=C1C2C3SC(c4cc5ccccc5cc43)C2C(=O)N1c1ccccc1','1'),
	(209172,4,0,NULL,'Consistent with Molecular Formula','C22H15NO2S',357.426,NULL,'0DE845F8B05D9162-FICuS-01-5C','0DE845F8B05D9162-FICTS-01-3B','0DE845F8B05D9162-uuuuu-01-0B','InChI=1S/C22H15NO2S/c24-21-17-18(22(25)23(21)14-8-2-1-3-9-14)20-16-11-13-7-5-4-6-12(13)10-15(16)19(17)26-20/h1-11,17-20H','InChIKey=FKHRJQRQRDBPQA-UHFFFAOYSA-N','O=C1C2C3SC(c4cc5ccccc5cc43)C2C(=O)N1c1ccccc1','1'),
	(209173,4,0,NULL,'Consistent with Molecular Formula','C22H15NO2S',357.426,NULL,'49AA32D9743BB82B-FICuS-01-66','49AA32D9743BB82B-FICTS-01-45','49AA32D9743BB82B-uuuuu-01-15','InChI=1S/C22H15NO2S/c24-21-17-18(22(25)23(21)13-7-2-1-3-8-13)20-16-14-9-5-4-6-12(14)10-11-15(16)19(17)26-20/h1-11,17-20H','InChIKey=ZFPGOEXUFNQOHD-UHFFFAOYSA-N','O=C1C2C3SC(c4c3ccc3ccccc43)C2C(=O)N1c1ccccc1','1'),
	(209174,0,0,NULL,'Consistent with Molecular Formula','C21H32O12',476.4766,NULL,'59878D0DB186BA04-FICuS-01-5C','59878D0DB186BA04-FICTS-01-3B','59878D0DB186BA04-uuuuu-01-0B','InChI=1S/C21H32O12/c1-7-28-15(22)13(16(23)29-8-2)21(19(26)32-11-5,20(27)33-12-6)14(17(24)30-9-3)18(25)31-10-4/h13-14H,7-12H2,1-6H3','InChIKey=YDRXZHNIJDBGHW-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(C(=O)OCC)(C(=O)OCC)C(C(=O)OCC)C(=O)OCC',NULL),
	(209175,0,0,NULL,'Consistent with Molecular Formula','C22H11NO4',353.3332,NULL,'F340C741808EB6EE-FICuS-01-6A','F340C741808EB6EE-FICTS-01-49','F340C741808EB6EE-uuuuu-01-19','InChI=1S/C22H11NO4/c24-19-13-8-4-5-9-14(13)20(25)16-11-18-17(10-15(16)19)21(26)23(22(18)27)12-6-2-1-3-7-12/h1-11H','InChIKey=USNVHYLKUQPFRM-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)c2cc3c(=O)n(-c4ccccc4)c(=O)c3cc12',NULL),
	(209176,4,0,NULL,'Consistent with Molecular Formula','C21H26N2O2',338.4486,NULL,'9B4559515ADFAACE-FICuS-01-89','9B4559515ADFAACE-FICTS-01-68','9B4559515ADFAACE-uuuuu-01-38','InChI=1S/C21H26N2O2/c1-3-21-10-6-11-22-12-9-15-14-7-4-5-8-16(14)23(18(15)19(21)22)17(13-21)20(24)25-2/h4-5,7-8,13,15,18-19H,3,6,9-12H2,1-2H3','InChIKey=YUVIDOWWGRDLOX-UHFFFAOYSA-N','CCC12C=C(C(=O)OC)N3c4ccccc4C4CCN(CCC1)C2C43','1'),
	(209177,2,0,NULL,'Consistent with Molecular Formula','C21H23Cl3N2O4',473.7827,NULL,'C52F92FCD6FCFDE1-FICuS-01-AE','C52F92FCD6FCFDE1-FICTS-01-8D','C52F92FCD6FCFDE1-uuuuu-01-5D','InChI=1S/C21H23Cl3N2O4/c1-11(2)9-15-17-13(12-7-5-6-8-14(12)25-17)10-16(18(27)28)26(15)19(29)30-20(3,4)21(22,23)24/h5-9,15-16,25H,10H2,1-4H3,(H,27,28)','InChIKey=FABFWOFIPPOYNW-UHFFFAOYSA-N','CC(C)=CC1c2[nH]c3ccccc3c2CC(C(=O)O)N1C(=O)OC(C)(C)C(Cl)(Cl)Cl','1'),
	(209178,0,0,NULL,'Consistent with Molecular Formula','C21H21NO4S3',447.5812,NULL,'4C8738DD140F9495-FICuS-01-56','4C8738DD140F9495-FICTS-01-35','4C8738DD140F9495-uuuuu-01-05','InChI=1S/C21H21NO4S3/c1-23-15-6-5-13(10-16(15)24-2)20-19-14-11-18(26-4)17(25-3)9-12(14)7-8-22(19)21(27)29-28-20/h5-6,9-11H,7-8H2,1-4H3','InChIKey=JCSMQORDTZEHEB-UHFFFAOYSA-N','COc1ccc(C2=C3c4cc(OC)c(OC)cc4CCN3C(=S)SS2)cc1OC',NULL),
	(209179,0,0,NULL,'Consistent with Molecular Formula','C21H19NO4S2',413.5054,NULL,'085E342D5E6CB271-FICuS-01-55','085E342D5E6CB271-FICTS-01-34','085E342D5E6CB271-uuuuu-01-04','InChI=1S/C21H19NO4S2/c1-23-13-8-11-12(9-14(13)24-2)20-18-16-10(5-6-22(18)21(27)28-20)7-15(25-3)19(26-4)17(11)16/h7-9H,5-6H2,1-4H3','InChIKey=ZKLIHPWOVLUFIH-UHFFFAOYSA-N','COc1cc2c(cc1OC)c1c(OC)c(OC)cc3c1c1c2sc(=S)n1CC3',NULL),
	(209180,0,0,NULL,'Consistent with Molecular Formula','C21H15NOSe',376.3156,NULL,'1E7CF670B520962A-FICuS-01-55','1E7CF670B520962A-FICTS-01-34','3ED83E7FB7403E2C-uuuuu-01-29','InChI=1S/C21H15NOSe/c23-20-19(16-10-4-1-5-11-16)24-21(17-12-6-2-7-13-17)22(20)18-14-8-3-9-15-18/h1-15H','InChIKey=JICIQSRTUDKTOF-UHFFFAOYSA-N','O=c1[c-](-c2ccccc2)[se]c(-c2ccccc2)[n+]1-c1ccccc1',NULL),
	(209181,0,0,NULL,'Consistent with Molecular Formula','C21H14O5S2',410.4586,NULL,'A142326D3A15C196-FICuS-01-3B','A142326D3A15C196-FICTS-01-1A','A142326D3A15C196-uuuuu-01-EA','InChI=1S/C21H14O5S2/c1-25-19(23)17-18(20(24)26-2)28-21(27-17)15-13-9-5-3-7-11(13)12-8-4-6-10-14(12)16(15)22/h3-10H,1-2H3','InChIKey=ONVOIQJUESOHBW-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC(=C2C(=O)c3ccccc3-c3ccccc32)S1',NULL),
	(209182,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O4',292.334,'Fusarochromanone','3893FAAAA67D4177-FICuS-01-6C','3893FAAAA67D4177-FICTS-01-4B','72202B7C7E5AA26D-uuuuu-01-0E','InChI=1S/C15H20N2O4/c1-15(2)6-11(20)13-12(21-15)4-3-9(14(13)17)10(19)5-8(16)7-18/h3-4,8,18H,5-7,16-17H2,1-2H3/t8-/m1/s1','InChIKey=COSICWYFCAPPJB-MRVPVSSYSA-N','CC1(C)CC(=O)c2c(ccc(C(=O)CC(N)CO)c2N)O1','1'),
	(209183,5,0,NULL,'Consistent with Molecular Formula','C23H24O8',428.4378,'Wortmannin','79C3E22864867EB5-FICuS-01-59','79C3E22864867EB5-FICTS-01-38','4538257C5B0A68CE-uuuuu-01-09','InChI=1S/C23H24O8/c1-10(24)30-13-7-22(2)12(5-6-14(22)25)16-18(13)23(3)15(9-28-4)31-21(27)11-8-29-20(17(11)23)19(16)26/h8,12-13,15H,5-7,9H2,1-4H3/t12-,13+,15+,22-,23-/m0/s1','InChIKey=QDLHCMPXEPAAMD-QAIWCSMKSA-N','COCC1OC(=O)c2coc3c2C1(C)C1=C(C3=O)C2CCC(=O)C2(C)CC1OC(C)=O','1'),
	(209184,5,0,NULL,'Consistent with Molecular Formula','C25H22O6',418.4452,NULL,'371CC6617186A00A-FICuS-01-3D','371CC6617186A00A-FICTS-01-1C','42D07E17A09AB4F8-uuuuu-01-13','InChI=1S/C25H22O6/c26-21-15-29-20(14-30-23(27)16-7-3-1-4-8-16)22-18-11-12-19(13-18)25(21,22)31-24(28)17-9-5-2-6-10-17/h1-12,18-20,22H,13-15H2/t18-,19+,20+,22+,25+/m0/s1','InChIKey=BLJFIZOILJVLRR-YUXRMXEZSA-N','O=C(OCC1OCC(=O)C2(OC(=O)c3ccccc3)C3C=CC(C3)C12)c1ccccc1','1'),
	(209185,5,0,NULL,'Consistent with Molecular Formula','C25H22O6',418.4452,NULL,'297C60AD87A76683-FICuS-01-55','297C60AD87A76683-FICTS-01-34','42D07E17A09AB4F8-uuuuu-01-13','InChI=1S/C25H22O6/c26-21-15-29-20(14-30-23(27)16-7-3-1-4-8-16)22-18-11-12-19(13-18)25(21,22)31-24(28)17-9-5-2-6-10-17/h1-12,18-20,22H,13-15H2/t18?,19?,20-,22?,25?/m1/s1','InChIKey=BLJFIZOILJVLRR-BEDLCPRXSA-N','O=C(OCC1OCC(=O)C2(OC(=O)c3ccccc3)C3C=CC(C3)C12)c1ccccc1','1'),
	(209186,6,0,NULL,'Consistent with Molecular Formula','C26H24O7',448.4714,NULL,'92B6A58EEEAFCB4D-FICuS-01-AB','92B6A58EEEAFCB4D-FICTS-01-8A','96E1CB3B4EAAA268-uuuuu-01-31','InChI=1S/C26H24O7/c1-30-25-22(27)26(33-24(29)17-10-6-3-7-11-17)19-13-12-18(14-19)21(26)20(32-25)15-31-23(28)16-8-4-2-5-9-16/h2-13,18-21,25H,14-15H2,1H3/t18-,19+,20+,21+,25+,26-/m0/s1','InChIKey=PCPGDDBXJGTLNO-ULZUDCSASA-N','COC1OC(COC(=O)c2ccccc2)C2C3C=CC(C3)C2(OC(=O)c2ccccc2)C1=O','1'),
	(209187,6,0,NULL,'Consistent with Molecular Formula','C32H26O8',538.5526,NULL,'FBCA437F0F87C28E-FICuS-01-8E','FBCA437F0F87C28E-FICTS-01-6D','8F35D1AE567B9448-uuuuu-01-14','InChI=1S/C32H26O8/c33-27-31(39-29(35)21-12-6-2-7-13-21)38-25(19-37-28(34)20-10-4-1-5-11-20)26-23-16-17-24(18-23)32(26,27)40-30(36)22-14-8-3-9-15-22/h1-17,23-26,31H,18-19H2/t23?,24?,25-,26?,31?,32?/m1/s1','InChIKey=ANKDBZQIZOGVOQ-KVAYRGMGSA-N','O=C(OCC1OC(OC(=O)c2ccccc2)C(=O)C2(OC(=O)c3ccccc3)C3C=CC(C3)C12)c1ccccc1','1'),
	(209188,1,0,NULL,'Consistent with Molecular Formula','C8H11N5O2',209.2072,'9H-Purine-9-propanol,6-amino-.alpha.-hydroxy-','F4A7B57F553BD7A9-FICuS-01-81','F4A7B57F553BD7A9-FICTS-01-60','F4A7B57F553BD7A9-uuuuu-01-30','InChI=1S/C8H11N5O2/c9-7-6-8(11-3-10-7)13(4-12-6)1-5(15)2-14/h3-5,14-15H,1-2H2,(H2,9,10,11)','InChIKey=GSLQFBVNOFBPRJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC(O)CO','1'),
	(209189,0,2,NULL,'Consistent with Molecular Formula','C21H16O5',348.3544,NULL,'5556EB12D7F002A0-FICuS-01-4A','5556EB12D7F002A0-FICTS-01-29','7E50BB29582FD16E-uuuuu-01-1B','InChI=1S/C21H16O5/c1-25-17(22)10-6-3-7-13-11-12-16-18(21(13)26-2)20(24)15-9-5-4-8-14(15)19(16)23/h3-12H,1-2H3/b7-3+,10-6+','InChIKey=BFNKTUJGICEPHL-ASVGJQBISA-N','COC(=O)/C=C/C=C/c1ccc2c(c1OC)C(=O)c1ccccc1C2=O','1'),
	(209190,4,0,NULL,'Consistent with Molecular Formula','C21H16Cl4O3',458.1676,NULL,'EAD1F58DE17987F7-FICuS-01-8B','EAD1F58DE17987F7-FICTS-01-6A','EAD1F58DE17987F7-uuuuu-01-3A','InChI=1S/C21H16Cl4O3/c1-9(26)10-7-8-13-14-11(10)5-4-6-12(14)15-16(13)20(25)18(23)17(22)19(15,24)21(20,27-2)28-3/h4-8,15-16H,1-3H3','InChIKey=IXHXXNHKPPJQPF-UHFFFAOYSA-N','COC1(OC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C1c3ccc(C(C)=O)c4cccc(c34)C12','1'),
	(209191,0,0,NULL,'Consistent with Molecular Formula','C24H18O4S',402.4638,NULL,'5A71AAC9D0A725F5-FICuS-01-71','5A71AAC9D0A725F5-FICTS-01-50','5A71AAC9D0A725F5-uuuuu-01-20','InChI=1S/C24H18O4S/c1-27-23(25)19-20(24(26)28-2)22(29-21(19)16-10-4-3-5-11-16)18-14-8-12-15-9-6-7-13-17(15)18/h3-14H,1-2H3','InChIKey=QFBXMAQYDZFYCR-UHFFFAOYSA-N','COC(=O)c1c(-c2ccccc2)sc(-c2cccc3ccccc23)c1C(=O)OC',NULL),
	(209192,4,0,NULL,'Consistent with Molecular Formula','C24H20O3S',388.4802,NULL,'A03511A10D2E4A5A-FICuS-01-4A','A03511A10D2E4A5A-FICTS-01-29','A03511A10D2E4A5A-uuuuu-01-F9','InChI=1S/C24H20O3S/c25-28(26)15-21-22(16-28)24(18-11-5-2-6-12-18)20-14-8-7-13-19(20)23(21,27-24)17-9-3-1-4-10-17/h1-14,21-22H,15-16H2','InChIKey=PCFRRWOHRVAVDS-UHFFFAOYSA-N','O=S1(=O)CC2C(C1)C1(c3ccccc3)OC2(c2ccccc2)c2ccccc21','1'),
	(209193,1,0,NULL,'Consistent with Molecular Formula','C24H20O7',420.4178,NULL,'D4F1245F0383650B-FICuS-01-42','D4F1245F0383650B-FICTS-01-21','2B2F1A2B5F5C68BB-uuuuu-01-2D','InChI=1S/C24H20O7/c1-11(25)14-8-9-17-18(10-14)24(31-13(3)27)20-19(23(17)30-12(2)26)21(28)15-6-4-5-7-16(15)22(20)29/h4-7,10-11,25H,8-9H2,1-3H3/t11-/m0/s1','InChIKey=QDODNZZQLMDWKR-NSHDSACASA-N','CC(=O)Oc1c2c(c(OC(C)=O)c3c1C(=O)c1ccccc1C3=O)CCC(C(C)O)=C2','1'),
	(209194,6,3,NULL,'Consistent with Molecular Formula','C19H25N3O5',375.4236,NULL,'F1248EFC1BF2DE67-FICuS-01-8B','7B630F4A1D994764-FICTS-01-2F','AB7FBCE4C58B1CC3-uuuuu-01-50','InChI=1S/C19H25N3O5/c1-18-6-5-10-9(12(18)7-13(20-25)17(18)24)3-4-11-15(22-27)16(23)14(21-26)8-19(10,11)2/h9-12,25-27H,3-8H2,1-2H3/b20-13+,21-14-,22-15+/t9-,10?,11-,12?,18+,19-/m1/s1','InChIKey=NXCBMMQBNAUFSJ-AXKATIPRSA-N','CC12CCC3C(CCC4/C(=N\\O)C(=O)/C(=N\\O)CC43C)C1C/C(=N\\O)C2=O','1'),
	(209195,1,0,NULL,'Consistent with Molecular Formula','C19H25NO4',331.4108,NULL,'F36A194EF62E2355-FICuS-01-5C','F36A194EF62E2355-FICTS-01-3B','F36A194EF62E2355-uuuuu-01-0B','InChI=1S/C19H25NO4/c1-19(2)9-13(21)17(14(22)10-19)18-12-8-16(24-4)15(23-3)7-11(12)5-6-20-18/h7-8,17-18,20H,5-6,9-10H2,1-4H3','InChIKey=XCSOXAOLKJMXNW-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C1C(=O)CC(C)(C)CC1=O)NCC2','1'),
	(209196,3,0,NULL,'Consistent with Molecular Formula','C25H17Cl2N3O3',478.3336,NULL,'EF7C255C2E18B7D3-FICuS-01-7B','EF7C255C2E18B7D3-FICTS-01-5A','EF7C255C2E18B7D3-uuuuu-01-2A','InChI=1S/C25H17Cl2N3O3/c26-25(27)21-18-11-5-6-12-19(18)24(15-28,14-17-10-4-7-13-20(17)30(32)33)29(22(21)25)23(31)16-8-2-1-3-9-16/h1-13,21-22H,14H2','InChIKey=QAXWGDLYEBWLFZ-UHFFFAOYSA-N','N#CC1(Cc2ccccc2[N+](=O)[O-])c2ccccc2C2C(N1C(=O)c1ccccc1)C2(Cl)Cl','1'),
	(209197,0,0,NULL,'Consistent with Molecular Formula','C24H16O2S2',400.5092,NULL,'AC3A7704F698376B-FICuS-01-60','AC3A7704F698376B-FICTS-01-3F','AC3A7704F698376B-uuuuu-01-0F','InChI=1S/C24H16O2S2/c25-23-20-15-7-9-17-10-8-16-21(22(17)20)24(26-23,27-18-11-3-1-4-12-18)28-19-13-5-2-6-14-19/h1-16H','InChIKey=MJXJZIRWECKNNI-UHFFFAOYSA-N','O=C1OC(Sc2ccccc2)(Sc2ccccc2)c2cccc3cccc1c23',NULL),
	(209198,1,0,NULL,'Consistent with Molecular Formula','C25H27N3O7',481.5042,NULL,'0486D8BA2D28F11F-FICuS-01-66','0486D8BA2D28F11F-FICTS-01-45','886B931B0FA96507-uuuuu-01-FF','InChI=1S/C23H23N3O5.C2H4O2/c1-4-23(30)16-8-18-20-12(9-26(18)21(28)15(16)11-31-22(23)29)7-13-14(10-25(2)3)19(27)6-5-17(13)24-20;1-2(3)4/h5-8,27,30H,4,9-11H2,1-3H3;1H3,(H,3,4)/t23-;/m0./s1','InChIKey=LYUVKGDSGUQAAH-BQAIUKQQSA-N','CC(=O)O.CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3c(CN(C)C)c(O)ccc3nc2-1','1'),
	(209199,3,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'0324A5D44110C0D7-FICuS-01-32','0324A5D44110C0D7-FICTS-01-11','03975E09990AF959-uuuuu-01-FC','InChI=1S/C16H16O2/c1-11-7-8-13-10-18-16(17)15(13)9-14(11)12-5-3-2-4-6-12/h2-9,11,13-14H,10H2,1H3/t11-,13-,14+/m1/s1','InChIKey=LEXKBDXGTJVDHS-BNOWGMLFSA-N','CC1C=CC2COC(=O)C2=CC1c1ccccc1','1'),
	(209200,2,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'2B6C5284C72ED48F-FICuS-01-6E','2B6C5284C72ED48F-FICTS-01-4D','791F7AD17C0B4BE6-uuuuu-01-27','InChI=1S/C15H18O5/c1-9(16)20-13-6-4-5-10(14(18)19-3)11-7-8-12(17)15(11,13)2/h4,6,13H,5,7-8H2,1-3H3/t13?,15-/m0/s1','InChIKey=GNCMERYPUNFKLK-WUJWULDRSA-N','COC(=O)C1=C2CCC(=O)C2(C)C(OC(C)=O)C=CC1','1'),
	(209201,1,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'B57F2DDEFD40F5B6-FICuS-01-9B','B57F2DDEFD40F5B6-FICTS-01-7A','244AA5984E52B460-uuuuu-01-F4','InChI=1S/C15H20O3/c1-9-7-11(14(17)18-4)12-5-6-13(16)15(12,3)8-10(9)2/h5-8H2,1-4H3/t15-/m0/s1','InChIKey=HWRQTJHGPDORLG-HNNXBMFYSA-N','COC(=O)C1=C2CCC(=O)C2(C)CC(C)=C(C)C1','1'),
	(209202,0,0,NULL,'Consistent with Molecular Formula','C13H14O5',250.2506,NULL,'FEB7939ACC383EC9-FICuS-01-96','FEB7939ACC383EC9-FICTS-01-75','FEB7939ACC383EC9-uuuuu-01-45','InChI=1S/C13H14O5/c1-3-17-12(15)9-6-5-7-11(14)10(8-9)13(16)18-4-2/h5-8H,3-4H2,1-2H3','InChIKey=GLHQXZYZCVKOBV-UHFFFAOYSA-N','CCOC(=O)c1cccc(=O)c(C(=O)OCC)c1',NULL),
	(209203,3,0,NULL,'Consistent with Molecular Formula','C15H19NO6',309.3182,NULL,'AB9F3AA8522BD391-FICuS-01-72','AB9F3AA8522BD391-FICTS-01-51','AB9F3AA8522BD391-uuuuu-01-21','InChI=1S/C15H19NO6/c1-4-21-13(17)9-8-10(14(18)22-5-2)12-7-6-11(9)16(12)15(19)20-3/h6-9,11-12H,4-5H2,1-3H3','InChIKey=IBEOOYRRTBRUDU-UHFFFAOYSA-N','CCOC(=O)C1=CC(C(=O)OCC)C2C=CC1N2C(=O)OC','1'),
	(209204,6,1,NULL,'Consistent with Molecular Formula','C23H23NO9',457.436,NULL,'E85B1FE13D25611B-FICuS-01-60','993157EC3ECC6C0D-FICTS-01-5B','987EC0667CB3FF04-uuuuu-01-21','InChI=1S/C23H23NO9/c24-11-17(14-4-2-1-3-5-14)32-23-22(30)21(29)20(28)18(33-23)12-31-19(27)9-7-13-6-8-15(25)16(26)10-13/h1-10,17-18,20-23,25-26,28-30H,12H2/b9-7+/t17-,18?,20?,21?,22?,23?/m0/s1','InChIKey=HUKWADINTARKBT-HOQQVJLESA-N','N#CC(OC1OC(COC(=O)/C=C/c2ccc(O)c(O)c2)C(O)C(O)C1O)c1ccccc1','1'),
	(209205,2,1,NULL,'Consistent with Molecular Formula','C26H30O4',406.5206,NULL,'BB9D4B81B5F91A47-FICuS-01-7A','BB9D4B81B5F91A47-FICTS-01-59','255D4E763D5A79E8-uuuuu-01-16','InChI=1S/C26H30O4/c1-16(2)19-12-10-17(3)14-20(19)24-23(30-4)15-22(28)25(26(24)29)21(27)13-11-18-8-6-5-7-9-18/h5-9,11,13-16,19-20,28-29H,10,12H2,1-4H3/b13-11+','InChIKey=HFZKMAAAZSRYAY-ACCUITESSA-N','COc1cc(O)c(C(=O)/C=C/c2ccccc2)c(O)c1C1C=C(C)CCC1C(C)C','1'),
	(209206,10,0,NULL,'Consistent with Molecular Formula','C17H26O11',406.3858,'8-O-Acetylharpagide','76AFD75D57FD2081-FICuS-01-70','76AFD75D57FD2081-FICTS-01-4F','2359A7B2863FE17B-uuuuu-01-0B','InChI=1S/C17H26O11/c1-7(19)28-16(2)5-9(20)17(24)3-4-25-15(13(16)17)27-14-12(23)11(22)10(21)8(6-18)26-14/h3-4,8-15,18,20-24H,5-6H2,1-2H3/t8?,9-,10?,11?,12?,13-,14?,15+,16+,17-/m1/s1','InChIKey=CAFTUQNGDROXEZ-CDZVNVNZSA-N','CC(=O)OC1(C)CC(O)C2(O)C=COC(OC3OC(CO)C(O)C(O)C3O)C12','1'),
	(209207,8,1,NULL,'Consistent with Molecular Formula','C29H40O10',548.629,'Ajugamarin A 1','508C9ED47E3B8982-FICuS-01-69','508C9ED47E3B8982-FICTS-01-48','71A1733232CDE476-uuuuu-01-F1','InChI=1S/C29H40O10/c1-7-16(2)26(34)39-22-8-9-28(14-37-28)29(15-36-18(4)30)23(38-19(5)31)10-17(3)27(6,25(22)29)12-21(32)20-11-24(33)35-13-20/h7,11,17,21-23,25,32H,8-10,12-15H2,1-6H3/b16-7+/t17?,21-,22+,23?,25+,27-,28-,29?/m0/s1','InChIKey=HZPBAEMQRBYDPW-CIVVBGEGSA-N','C/C=C(\\C)C(=O)OC1CCC2(CO2)C2(COC(C)=O)C(OC(C)=O)CC(C)C(C)(CC(O)C3=CC(=O)OC3)C12','1'),
	(209208,9,0,NULL,'Consistent with Molecular Formula','C29H42O10',550.6448,'Ajugamarin B 1','C8428DB46A286591-FICuS-01-50','C8428DB46A286591-FICTS-01-2F','7361C304E98E0AB9-uuuuu-01-08','InChI=1S/C29H42O10/c1-7-16(2)26(34)39-22-8-9-28(14-37-28)29(15-36-18(4)30)23(38-19(5)31)10-17(3)27(6,25(22)29)12-21(32)20-11-24(33)35-13-20/h11,16-17,21-23,25,32H,7-10,12-15H2,1-6H3/t16-,17?,21+,22-,23?,25-,27+,28+,29?/m1/s1','InChIKey=BRIXIZXUQQCUIP-CUAOJQRQSA-N','CCC(C)C(=O)OC1CCC2(CO2)C2(COC(C)=O)C(OC(C)=O)CC(C)C(C)(CC(O)C3=CC(=O)OC3)C12','1'),
	(209209,1,0,NULL,'Consistent with Molecular Formula','C28H27NO7',489.5238,NULL,'AA2FC12C3CADE626-FICuS-01-88','AA2FC12C3CADE626-FICTS-01-67','6465D9E6E63777EA-uuuuu-01-1C','InChI=1S/C28H27NO7/c1-31-21-12-11-19(26(34-4)27(21)35-5)25(36-28(30)17-9-7-6-8-10-17)24-20-16-23(33-3)22(32-2)15-18(20)13-14-29-24/h6-16,25H,1-5H3/t25-/m0/s1','InChIKey=XEEHTFAGYISFAM-VWLOTQADSA-N','COc1cc2ccnc(C(OC(=O)c3ccccc3)c3ccc(OC)c(OC)c3OC)c2cc1OC','1'),
	(209210,3,0,NULL,'Consistent with Molecular Formula','C28H29NO4',443.5414,NULL,'F7B3162C3C4C644C-FICuS-01-63','F7B3162C3C4C644C-FICTS-01-42','F7B3162C3C4C644C-uuuuu-01-12','InChI=1S/C28H29NO4/c1-17(30)33-27(18-10-6-5-7-11-18)25-21-13-9-8-12-20(21)24-23-19(14-15-29(2)26(23)25)16-22(31-3)28(24)32-4/h5-13,16,25-27H,14-15H2,1-4H3','InChIKey=IGRKHRUNPPEQNP-UHFFFAOYSA-N','COc1cc2c3c(c1OC)-c1ccccc1C(C(OC(C)=O)c1ccccc1)C3N(C)CC2','1'),
	(209211,0,2,NULL,'Consistent with Molecular Formula','C28H30O6',462.5414,'Benzene, 5,5\'-[(1,4-phenylene)bis (2,1-ethenediyl)]bis[1,2,3-trimethoxy-, (E,E)-','35C132E4A19DDEA3-FICuS-01-6D','35C132E4A19DDEA3-FICTS-01-4C','EFDC719C43D1FDB8-uuuuu-01-4C','InChI=1S/C28H30O6/c1-29-23-15-21(16-24(30-2)27(23)33-5)13-11-19-7-9-20(10-8-19)12-14-22-17-25(31-3)28(34-6)26(18-22)32-4/h7-18H,1-6H3/b13-11+,14-12+','InChIKey=GYBCOHLPFDSXRN-PHEQNACWSA-N','COc1cc(/C=C/c2ccc(/C=C/c3cc(OC)c(OC)c(OC)c3)cc2)cc(OC)c1OC','1'),
	(209212,4,0,NULL,'Consistent with Molecular Formula','C28H20N2O4',448.477,NULL,'187D8EF9A6CA38D9-FICuS-01-8A','187D8EF9A6CA38D9-FICTS-01-69','187D8EF9A6CA38D9-uuuuu-01-39','InChI=1S/C28H20N2O4/c31-25-21-19-17-13-7-8-14-18(17)20(22(21)26(32)29(25)15-9-3-1-4-10-15)24-23(19)27(33)30(28(24)34)16-11-5-2-6-12-16/h1-14,19-24H','InChIKey=VOAQZUPZPIBDPI-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccccc1)C1c3ccccc3C2C2C(=O)N(c3ccccc3)C(=O)C21','1'),
	(209213,0,0,NULL,'Consistent with Molecular Formula','C28H18O2',386.449,NULL,'62B9454991F8152C-FICuS-01-43','62B9454991F8152C-FICTS-01-22','62B9454991F8152C-uuuuu-01-F2','InChI=1S/C28H18O2/c29-27-21-13-5-1-9-17(21)25(18-10-2-6-14-22(18)27)26-19-11-3-7-15-23(19)28(30)24-16-8-4-12-20(24)26/h1-16,25-26H','InChIKey=ZQXZUOJNJXNUEO-UHFFFAOYSA-N','O=C1c2ccccc2C(C2c3ccccc3C(=O)c3ccccc32)c2ccccc21',NULL),
	(209214,4,0,NULL,'Consistent with Molecular Formula','C28H18Br2N2O4',606.2692,NULL,'AE818C10A8645411-FICuS-01-40','AE818C10A8645411-FICTS-01-1F','AE818C10A8645411-uuuuu-01-EF','InChI=1S/C28H18Br2N2O4/c29-27-17-13-7-8-14-18(17)28(30,20-19(27)23(33)31(24(20)34)15-9-3-1-4-10-15)22-21(27)25(35)32(26(22)36)16-11-5-2-6-12-16/h1-14,19-22H','InChIKey=JWPNWDRMHVOXKA-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccccc1)C1(Br)c3ccccc3C2(Br)C2C(=O)N(c3ccccc3)C(=O)C21','1'),
	(209215,0,0,NULL,'Consistent with Molecular Formula','C28H16O2',384.4332,NULL,'E3723D0421CF83CA-FICuS-01-5E','E3723D0421CF83CA-FICTS-01-3D','E3723D0421CF83CA-uuuuu-01-0D','InChI=1S/C28H16O2/c29-27-21-13-5-1-9-17(21)25(18-10-2-6-14-22(18)27)26-19-11-3-7-15-23(19)28(30)24-16-8-4-12-20(24)26/h1-16H','InChIKey=MGRRGKWPEVFJSH-UHFFFAOYSA-N','O=C1c2ccccc2C(=C2c3ccccc3C(=O)c3ccccc32)c2ccccc21',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(209216,1,0,NULL,'Consistent with Molecular Formula','C27H32N2O4',448.5608,NULL,'9E7D565540AF56B9-FICuS-01-66','9E7D565540AF56B9-FICTS-01-45','9E7D565540AF56B9-uuuuu-01-15','InChI=1S/C27H32N2O4/c1-29-11-10-19-13-24(30-2)25(31-3)15-21(19)23(29)12-20-14-27(26(32-4)16-22(20)28)33-17-18-8-6-5-7-9-18/h5-9,13-16,23H,10-12,17,28H2,1-4H3','InChIKey=VOIOWLDCVUICEO-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1cc(OCc3ccccc3)c(OC)cc1N)N(C)CC2','1'),
	(209217,3,0,NULL,'Consistent with Molecular Formula','C27H32Cl3N3O5',584.9259,NULL,'1A83EA78BFD1B8C3-FICuS-01-86','1A83EA78BFD1B8C3-FICTS-01-65','D3A171C969C970B2-uuuuu-01-09','InChI=1S/C27H32Cl3N3O5/c1-15(2)13-20-22-17(16-9-6-7-10-18(16)31-22)14-21(23(34)32-12-8-11-19(32)24(35)37-5)33(20)25(36)38-26(3,4)27(28,29)30/h6-7,9-10,13,19-21,31H,8,11-12,14H2,1-5H3/t19-,20+,21?/m0/s1','InChIKey=RZCZXVZTBPKBLN-MCOCGALXSA-N','COC(=O)C1CCCN1C(=O)C1Cc2c([nH]c3ccccc23)C(C=C(C)C)N1C(=O)OC(C)(C)C(Cl)(Cl)Cl','1'),
	(209218,1,0,NULL,'Consistent with Molecular Formula','C27H31NO5',449.5456,NULL,'D4FE5552BB30AEE8-FICuS-01-85','D4FE5552BB30AEE8-FICTS-01-64','D4FE5552BB30AEE8-uuuuu-01-34','InChI=1S/C27H31NO5/c1-28-14-13-18-16-24(30-3)25(31-4)17-21(18)22(28)15-19-11-12-23(29-2)27(32-5)26(19)33-20-9-7-6-8-10-20/h6-12,16-17,22H,13-15H2,1-5H3','InChIKey=XDEMIZFYUFGSFE-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccc(OC)c(OC)c1Oc1ccccc1)N(C)CC2','1'),
	(209219,0,0,NULL,'Consistent with Molecular Formula','C27H30O6',450.5304,NULL,'9377EEA9AC61D91F-FICuS-01-84','9377EEA9AC61D91F-FICTS-01-63','9377EEA9AC61D91F-uuuuu-01-33','InChI=1S/C27H30O6/c1-28-22-10-16-7-18-12-24(30-3)26(32-5)14-20(18)9-21-15-27(33-6)25(31-4)13-19(21)8-17(16)11-23(22)29-2/h10-15H,7-9H2,1-6H3','InChIKey=YECHEDVCXXVLIY-UHFFFAOYSA-N','COc1cc2c(cc1OC)Cc1cc(OC)c(OC)cc1Cc1cc(OC)c(OC)cc1C2',NULL),
	(209220,2,0,NULL,'Consistent with Molecular Formula','C27H31NO6',465.545,'(+)-Armepavine (-)-mandelate','B31360B82B0FD699-FICuS-01-56','740D8A93AB1DAF02-FICTS-01-4B','AFD31C8677617F87-uuuuu-01-17','InChI=1S/C19H23NO3.C8H8O3/c1-20-9-8-14-11-18(22-2)19(23-3)12-16(14)17(20)10-13-4-6-15(21)7-5-13;9-7(8(10)11)6-4-2-1-3-5-6/h4-7,11-12,17,21H,8-10H2,1-3H3;1-5,7,9H,(H,10,11)','InChIKey=HQWIXYUVGOYXGU-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccc(O)cc1)N(C)CC2.O=C(O)C(O)c1ccccc1','1'),
	(209221,0,2,NULL,'Consistent with Molecular Formula','C26H28N2',368.5206,NULL,'A503CD610349EDEC-FICuS-01-6F','A503CD610349EDEC-FICTS-01-4E','2D11BB32A53B7B6A-uuuuu-01-12','InChI=1S/C26H28N2/c1-27(2)25-17-13-23(14-18-25)11-9-21-5-7-22(8-6-21)10-12-24-15-19-26(20-16-24)28(3)4/h5-20H,1-4H3/b11-9+,12-10+','InChIKey=FQSHCTXVYDFFOB-WGDLNXRISA-N','CN(C)c1ccc(/C=C/c2ccc(/C=C/c3ccc(N(C)C)cc3)cc2)cc1','1'),
	(209222,0,0,NULL,'Consistent with Molecular Formula','C27H16O',356.4228,NULL,'BC9BA312BCFED4D8-FICuS-01-A2','BC9BA312BCFED4D8-FICTS-01-81','BC9BA312BCFED4D8-uuuuu-01-51','InChI=1S/C27H16O/c28-27-23(18-9-3-1-4-10-18)25-20-15-7-13-17-14-8-16-21(22(17)20)26(25)24(27)19-11-5-2-6-12-19/h1-16H','InChIKey=QQGHPFDLUNMBGJ-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C2C(=C1c1ccccc1)c1cccc3cccc2c13',NULL),
	(209223,3,0,NULL,'Consistent with Molecular Formula','C27H21BrCl2N2O3',572.2845,NULL,'28F4B8D2E860F1D0-FICuS-01-69','28F4B8D2E860F1D0-FICTS-01-48','28F4B8D2E860F1D0-uuuuu-01-18','InChI=1S/C27H21BrCl2N2O3/c1-34-21-12-17(20(28)13-22(21)35-2)14-26(15-31)19-11-7-6-10-18(19)23-24(27(23,29)30)32(26)25(33)16-8-4-3-5-9-16/h3-13,23-24H,14H2,1-2H3','InChIKey=MBUDAQKKQGLYJK-UHFFFAOYSA-N','COc1cc(Br)c(CC2(C#N)c3ccccc3C3C(N2C(=O)c2ccccc2)C3(Cl)Cl)cc1OC','1'),
	(209224,1,0,NULL,'Consistent with Molecular Formula','C27H22N2O5',454.4812,NULL,'78168D4DD5C320C4-FICuS-01-59','78168D4DD5C320C4-FICTS-01-38','78168D4DD5C320C4-uuuuu-01-08','InChI=1S/C27H22N2O5/c1-31-20-12-17-10-11-29(26(30)16-6-4-3-5-7-16)27(14-28)13-18-8-9-19-25(34-15-33-19)21(18)22(23(17)27)24(20)32-2/h3-9,12H,10-11,13,15H2,1-2H3','InChIKey=VRXSSIKSYXDIOR-UHFFFAOYSA-N','COc1cc2c3c(c1OC)-c1c(ccc4c1OCO4)CC3(C#N)N(C(=O)c1ccccc1)CC2','1'),
	(209225,1,0,NULL,'Consistent with Molecular Formula','C27H22N2O5',454.4812,'1H-Benzo[de]-1,3-benzodioxolo[5,6]quinoline-6a- carbonitrile, 6-benzoyl-1,2-dimethoxy-','37A25C0978F944ED-FICuS-01-64','37A25C0978F944ED-FICTS-01-43','37A25C0978F944ED-uuuuu-01-13','InChI=1S/C27H22N2O5/c1-31-22-10-17-8-9-29(26(30)16-6-4-3-5-7-16)27(14-28)13-18-11-20-21(34-15-33-20)12-19(18)23(24(17)27)25(22)32-2/h3-7,10-12H,8-9,13,15H2,1-2H3','InChIKey=PZQWWOMZHVYCES-UHFFFAOYSA-N','COc1cc2c3c(c1OC)-c1cc4c(cc1CC3(C#N)N(C(=O)c1ccccc1)CC2)OCO4','1'),
	(209226,0,0,NULL,'Consistent with Molecular Formula','C27H21NO5',439.4666,NULL,'930E00A9D3549B58-FICuS-01-4A','930E00A9D3549B58-FICTS-01-29','930E00A9D3549B58-uuuuu-01-F9','InChI=1S/C27H21NO5/c1-32-26(30)22-21(18-12-6-3-7-13-18)25(29)28(20-16-10-5-11-17-20)24(23(22)27(31)33-2)19-14-8-4-9-15-19/h3-17H,1-2H3','InChIKey=ZGAUAHFFLCGERF-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c(-c2ccccc2)n(-c2ccccc2)c(=O)c1-c1ccccc1',NULL),
	(209227,3,0,NULL,'Consistent with Molecular Formula','C27H22N2O4',438.4818,NULL,'DEAFECCEB86A6E13-FICuS-01-B7','DEAFECCEB86A6E13-FICTS-01-96','DEAFECCEB86A6E13-uuuuu-01-66','InChI=1S/C27H22N2O4/c1-2-31-26-24-19-10-6-7-11-21(19)27(15-28,29(26)25(30)17-8-4-3-5-9-17)14-18-12-22-23(13-20(18)24)33-16-32-22/h3-13,24,26H,2,14,16H2,1H3','InChIKey=VPIXHTMXSYZZGX-UHFFFAOYSA-N','CCOC1C2c3cc4c(cc3CC(C#N)(c3ccccc32)N1C(=O)c1ccccc1)OCO4','1'),
	(209228,1,0,NULL,'Consistent with Molecular Formula','C27H23NO7',473.4812,NULL,'DFFDB8D4BE27E042-FICuS-01-98','DFFDB8D4BE27E042-FICTS-01-77','B5095A1E0A9E14C2-uuuuu-01-0B','InChI=1S/C27H23NO7/c1-30-22-14-19-18(25(31-2)26(22)32-3)11-12-28-23(19)24(35-27(29)16-7-5-4-6-8-16)17-9-10-20-21(13-17)34-15-33-20/h4-14,24H,15H2,1-3H3/t24-/m0/s1','InChIKey=OPPNSDQUATTZJH-DEOSSOPVSA-N','COc1cc2c(C(OC(=O)c3ccccc3)c3ccc4c(c3)OCO4)nccc2c(OC)c1OC','1'),
	(209229,3,0,NULL,'Consistent with Molecular Formula','C27H22O6',442.4672,NULL,'CA0EE7812A1351B8-FICuS-01-5C','CA0EE7812A1351B8-FICTS-01-3B','CA0EE7812A1351B8-uuuuu-01-0B','InChI=1S/C27H22O6/c1-18(28)26(32-24(30)23(29)31-2)17-25(19-11-5-3-6-12-19)21-15-9-10-16-22(21)27(26,33-25)20-13-7-4-8-14-20/h3-16H,17H2,1-2H3','InChIKey=BUCYCYBQXGGILI-UHFFFAOYSA-N','COC(=O)C(=O)OC1(C(C)=O)CC2(c3ccccc3)OC1(c1ccccc1)c1ccccc12','1'),
	(209230,4,0,NULL,'Consistent with Molecular Formula','C27H26N2O4',442.5134,NULL,'AB4580FF4E04C628-FICuS-01-67','AB4580FF4E04C628-FICTS-01-46','AB4580FF4E04C628-uuuuu-01-16','InChI=1S/C27H26N2O4/c30-26(32-16-18-9-3-1-4-10-18)28-22-15-23(25-21-14-8-7-13-20(21)24(22)25)29-27(31)33-17-19-11-5-2-6-12-19/h1-14,22-25H,15-17H2,(H,28,30)(H,29,31)','InChIKey=GNVSXEYDOPIADI-UHFFFAOYSA-N','O=C(NC1CC(NC(=O)OCc2ccccc2)C2c3ccccc3C12)OCc1ccccc1','1'),
	(209231,0,0,NULL,'Consistent with Molecular Formula','C28H26N2O8S2',582.642,NULL,'C9D3452352E511AD-FICuS-01-50','C9D3452352E511AD-FICTS-01-2F','C9D3452352E511AD-uuuuu-01-FF','InChI=1S/C28H26N2O8S2/c1-5-38-28(35)18-11-16-14-7-9-30(20(14)22(33)24(37-4)26(16)40-18)27(34)17-10-15-13-6-8-29(12(2)31)19(13)21(32)23(36-3)25(15)39-17/h10-11,32-33H,5-9H2,1-4H3','InChIKey=DBHKAVVBCKMIGD-UHFFFAOYSA-N','CCOC(=O)c1cc2c3c(c(O)c(OC)c2s1)N(C(=O)c1cc2c4c(c(O)c(OC)c2s1)N(C(C)=O)CC4)CC3',NULL),
	(209232,1,1,NULL,'Consistent with Molecular Formula','C27H28N2O7S2',556.6474,NULL,'711052E168171C45-FICuS-01-20','98AD84FC6C61B71B-FICTS-01-5D','711052E168171C45-uuuuu-01-CF','InChI=1S/C27H28N2O7S2/c1-17-5-9-20(10-6-17)37(30,31)29-14-13-19-15-24(34-3)27(35-4)26-22(16-23(29)25(19)26)28-36-38(32,33)21-11-7-18(2)8-12-21/h5-12,15,23H,13-14,16H2,1-4H3/b28-22+','InChIKey=RBNCQGFMMWCRDI-XAYXJRQQSA-N','COc1cc2c3c(c1OC)/C(=N/OS(=O)(=O)c1ccc(C)cc1)CC3N(S(=O)(=O)c1ccc(C)cc1)CC2','1'),
	(209233,4,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'8391DF0AF95B2A6E-FICuS-01-7B','8391DF0AF95B2A6E-FICTS-01-5A','8391DF0AF95B2A6E-uuuuu-01-2A','InChI=1S/C16H22O2/c1-5-7-11-13(17)9-16(4)12(8-6-2)14(18)10-15(11,16)3/h5-6,11-12H,1-2,7-10H2,3-4H3','InChIKey=YBOIABIWEKRFCE-UHFFFAOYSA-N','C=CCC1C(=O)CC2(C)C(CC=C)C(=O)CC12C','1'),
	(209234,4,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'73EB8B981F20654A-FICuS-01-5C','73EB8B981F20654A-FICTS-01-3B','73EB8B981F20654A-uuuuu-01-0B','InChI=1S/C16H22O2/c1-5-7-11-13(17)9-15(3)10-14(18)12(8-6-2)16(11,15)4/h5-6,11-12H,1-2,7-10H2,3-4H3','InChIKey=RJZMMPOEPPYYEM-UHFFFAOYSA-N','C=CCC1C(=O)CC2(C)CC(=O)C(CC=C)C12C','1'),
	(209235,4,0,NULL,'Consistent with Molecular Formula','C36H54O10',646.8166,NULL,'BF18377224AFBF34-FICuS-01-67','BF18377224AFBF34-FICTS-01-46','BF18377224AFBF34-uuuuu-01-16','InChI=1S/C36H54O10/c1-17-19-35(29(39)45-33(9,10)11)23-21(27(37)43-31(3,4)5)26(42-16)36(20-18-2,30(40)46-34(12,13)14)24(23)22(25(35)41-15)28(38)44-32(6,7)8/h17-18,23-24H,1-2,19-20H2,3-16H3','InChIKey=UKCKGXZSOBPMRS-UHFFFAOYSA-N','C=CCC1(C(=O)OC(C)(C)C)C(OC)=C(C(=O)OC(C)(C)C)C2C1C(C(=O)OC(C)(C)C)=C(OC)C2(CC=C)C(=O)OC(C)(C)C','1'),
	(209236,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O',351.4068,NULL,'0D6423B45C8FC90A-FICuS-01-63','0D6423B45C8FC90A-FICTS-01-42','12D3667BB1A235FA-uuuuu-01-0A','InChI=1S/C23H17N3O/c27-23-22-21(24-26(23)19-12-5-2-6-13-19)20-14-8-7-11-18(20)16-25(22)15-17-9-3-1-4-10-17/h1-14,16H,15H2','InChIKey=BQGBYYQHEBTTPK-UHFFFAOYSA-N','[O-]c1c2c(nn1-c1ccccc1)c1ccccc1c[n+]2Cc1ccccc1',NULL),
	(209237,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'011C064E241AC35C-FICuS-01-41','011C064E241AC35C-FICTS-01-20','011C064E241AC35C-uuuuu-01-F0','InChI=1S/C18H14N2O2/c21-16-11-20(18(22)12-6-2-1-3-7-12)10-15-17(16)13-8-4-5-9-14(13)19-15/h1-9,19H,10-11H2','InChIKey=REAKPLJLXQXRAW-UHFFFAOYSA-N','O=C1CN(C(=O)c2ccccc2)Cc2[nH]c3ccccc3c21',NULL),
	(209238,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'FDE3214CB2AA373B-FICuS-01-78','FDE3214CB2AA373B-FICTS-01-57','FDE3214CB2AA373B-uuuuu-01-27','InChI=1S/C18H16N2O/c21-18(13-6-2-1-3-7-13)20-11-10-15-14-8-4-5-9-16(14)19-17(15)12-20/h1-9,19H,10-12H2','InChIKey=WQRXDRGZIIXKAK-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCc2c([nH]c3ccccc23)C1',NULL),
	(209239,1,0,NULL,'Consistent with Molecular Formula','C19H20ClNO3',345.8249,NULL,'A0C44A6329086678-FICuS-01-3B','A0C44A6329086678-FICTS-01-1A','A038ED861685BF36-uuuuu-01-0E','InChI=1S/C19H19NO3.ClH/c1-2-23-19(22)17-18(21)16-11-7-6-10-15(16)13-20(17)12-14-8-4-3-5-9-14;/h3-11,17H,2,12-13H2,1H3;1H','InChIKey=GLAARMNTTUOEMG-UHFFFAOYSA-N','CCOC(=O)C1C(=O)c2ccccc2CN1Cc1ccccc1.Cl','1'),
	(209240,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'9A2F18DF137D4A77-FICuS-01-6E','9A2F18DF137D4A77-FICTS-01-4D','9A2F18DF137D4A77-uuuuu-01-1D','InChI=1S/C12H10N2O/c1-15-12-6-9-8-4-2-3-5-10(8)14-11(9)7-13-12/h2-7,14H,1H3','InChIKey=UFGGNIMGPVLCJZ-UHFFFAOYSA-N','COc1cc2c(cn1)[nH]c1ccccc12',NULL),
	(209241,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'B58E20D825A89320-FICuS-01-47','B58E20D825A89320-FICTS-01-26','B58E20D825A89320-uuuuu-01-F6','InChI=1S/C15H12N2O3/c1-9(18)17-13-6-4-3-5-10(13)11-7-12(15(19)20-2)16-8-14(11)17/h3-8H,1-2H3','InChIKey=MBDNGZRFJGFGGO-UHFFFAOYSA-N','COC(=O)c1cc2c3ccccc3n(C(C)=O)c2cn1',NULL),
	(209242,0,1,NULL,'Consistent with Molecular Formula','C12H14BrN3O2',312.1655,NULL,'4BD0A6AB0C42BE46-FICuS-01-75','DB4E2B3A8111852F-FICTS-01-3D','4BD0A6AB0C42BE46-uuuuu-01-24','InChI=1S/C12H14BrN3O2/c1-18-8-4-5-9(13)11(7-8)16-15-10-3-2-6-14-12(10)17/h4-5,7,16H,2-3,6H2,1H3,(H,14,17)/b15-10+','InChIKey=IKADOQVFXLZHOR-XNTDXEJSSA-N','COc1ccc(Br)c(N/N=C2\\CCCNC2=O)c1','1'),
	(209243,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O6',436.4634,NULL,'EAECFBDA3A7F90EA-FICuS-01-C2','EAECFBDA3A7F90EA-FICTS-01-A1','EAECFBDA3A7F90EA-uuuuu-01-71','InChI=1S/C24H24N2O6/c1-3-31-22(29)24(23(30)32-4-2,26-21(28)16-10-6-5-7-11-16)14-18-17-12-8-9-13-19(17)25-20(18)15-27/h5-13,15,25H,3-4,14H2,1-2H3,(H,26,28)','InChIKey=INPONGOTQJDKST-UHFFFAOYSA-N','CCOC(=O)C(Cc1c(C=O)[nH]c2ccccc12)(NC(=O)c1ccccc1)C(=O)OCC',NULL),
	(209244,0,0,NULL,'Consistent with Molecular Formula','C24H17N3O',363.4178,NULL,'A098FAC2942D35D6-FICuS-01-6A','A098FAC2942D35D6-FICTS-01-49','A098FAC2942D35D6-uuuuu-01-19','InChI=1S/C24H17N3O/c1-2-6-15(7-3-1)14-28-16-10-11-20-18(12-16)23-24(27-20)22-17-8-4-5-9-19(17)26-21(22)13-25-23/h1-13,26-27H,14H2','InChIKey=IIPOBNNPOSRPLC-UHFFFAOYSA-N','c1ccc(COc2ccc3[nH]c4c(ncc5[nH]c6ccccc6c54)c3c2)cc1',NULL),
	(209245,4,0,NULL,'Consistent with Molecular Formula','C22H28O10',452.4572,NULL,'B407A7611AB029AC-FICuS-01-56','77900F3F02001B34-FICTS-01-08','B407A7611AB029AC-uuuuu-01-05','InChI=1S/C22H28O10/c23-15-11(17(25)26)21-9-7-5-3-1-2-4-6-8-10-22(21,13(15)19(29)30)14(20(31)32)16(24)12(21)18(27)28/h11,14,23-24H,1-10H2,(H,25,26)(H,27,28)(H,29,30)(H,31,32)','InChIKey=ZMKPCPGPHSPHTG-UHFFFAOYSA-N','O=C(O)C1=C(O)C(C(=O)O)C23CCCCCCCCCCC12C(C(=O)O)C(O)=C3C(=O)O','1'),
	(209246,2,0,NULL,'Consistent with Molecular Formula','C11H9BrN2',249.1095,NULL,'923C8C7EBDCF4638-FICuS-01-83','18953A2D7A3FC905-FICTS-01-39','923C8C7EBDCF4638-uuuuu-01-32','InChI=1S/C11H9BrN2/c12-8-1-2-9-10-7(3-5-13-9)4-6-14-11(8)10/h1-6,10-11,13H','InChIKey=BRKQTXFMIRVPGN-UHFFFAOYSA-N','BrC1=CC=C2NC=CC3=CC=NC1C32','1'),
	(209247,0,0,NULL,'Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'222211534C8549FF-FICuS-01-36','B7E6681923DF70D4-FICTS-01-40','222211534C8549FF-uuuuu-01-E5','InChI=1S/C11H11NO4/c13-8-3-1-2-7-11(8)6(5-10(15)16)4-9(14)12-7/h4H,1-3,5H2,(H,12,14)(H,15,16)','InChIKey=LAIIQUYDEOMYCZ-UHFFFAOYSA-N','O=C(O)Cc1cc(=O)[nH]c2c1C(=O)CCC2',NULL),
	(209248,0,1,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'22907DDE53F75058-FICuS-01-4F','995A4D8292CF8914-FICTS-01-3A','22907DDE53F75058-uuuuu-01-FE','InChI=1S/C11H12N2O4/c14-9-4-6(5-10(15)16)11-7(12-9)2-1-3-8(11)13-17/h4,17H,1-3,5H2,(H,12,14)(H,15,16)/b13-8+','InChIKey=RLZWQMRWZTZRHF-MDWZMJQESA-N','O=C(O)Cc1cc(=O)[nH]c2c1/C(=N/O)CCC2','1'),
	(209249,0,0,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'9E7DB1373912202D-FICuS-01-44','896BEA631409C391-FICTS-01-2C','9E7DB1373912202D-uuuuu-01-F3','InChI=1S/C12H13NO4/c1-17-11(16)6-7-5-10(15)13-8-3-2-4-9(14)12(7)8/h5H,2-4,6H2,1H3,(H,13,15)','InChIKey=YEGRPPXXLNIGRK-UHFFFAOYSA-N','COC(=O)Cc1cc(=O)[nH]c2c1C(=O)CCC2',NULL),
	(209250,6,0,NULL,'Consistent with Molecular Formula','C16H18O10',370.3122,'1,3,4,6-Pentalenetetracarboxylic acid, octahydro-2,5-dioxo-, tetramethyl ester','C9799543E421DCB3-FICuS-01-60','C9799543E421DCB3-FICTS-01-3F','C9799543E421DCB3-uuuuu-01-0F','InChI=1S/C16H18O10/c1-23-13(19)7-5-6(9(11(7)17)15(21)25-3)10(16(22)26-4)12(18)8(5)14(20)24-2/h5-10H,1-4H3','InChIKey=SWCWCPQCKMRHID-UHFFFAOYSA-N','COC(=O)C1C(=O)C(C(=O)OC)C2C(C(=O)OC)C(=O)C(C(=O)OC)C12','1'),
	(209251,0,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'96B221150EA7BEDA-FICuS-01-6C','96B221150EA7BEDA-FICTS-01-4B','96B221150EA7BEDA-uuuuu-01-1B','InChI=1S/C18H28O2/c19-15-11-17-9-7-5-3-1-2-4-6-8-10-18(17,13-15)14-16(20)12-17/h1-14H2','InChIKey=KDLKIBGVAYXTGH-UHFFFAOYSA-N','O=C1CC23CCCCCCCCCCC2(C1)CC(=O)C3',NULL),
	(209252,2,0,NULL,'Consistent with Molecular Formula','C28H20O2',388.4648,NULL,'111723ECC627D576-FICuS-01-46','111723ECC627D576-FICTS-01-25','111723ECC627D576-uuuuu-01-F5','InChI=1S/C28H20O2/c29-28(24-16-8-3-9-17-24)26-19-11-10-18-25(26)27(30-28,23-14-6-2-7-15-23)21-20-22-12-4-1-5-13-22/h1-19,29H','InChIKey=CQTISHGZIRFFLN-UHFFFAOYSA-N','OC1(c2ccccc2)OC(C#Cc2ccccc2)(c2ccccc2)c2ccccc21','1'),
	(209253,7,0,NULL,'Consistent with Molecular Formula','C26H38O10',510.5802,NULL,'08C1D524FD0031A1-FICuS-01-42','08C1D524FD0031A1-FICTS-01-21','08C1D524FD0031A1-uuuuu-01-F1','InChI=1S/C26H38O10/c1-15(28)34-14-25(5)20-6-10-26(32,13-27)21(24(20,4)9-7-22(25)36-17(3)30)12-19(35-16(2)29)18-8-11-33-23(18)31/h8,19-22,27,32H,6-7,9-14H2,1-5H3','InChIKey=YWSYBCBTKSOFEC-UHFFFAOYSA-N','CC(=O)OCC1(C)C(OC(C)=O)CCC2(C)C(CC(OC(C)=O)C3=CCOC3=O)C(O)(CO)CCC12','1'),
	(209254,0,0,NULL,'Consistent with Molecular Formula','C40H24O12',696.6224,'3-Hydroxymethyl-6,7-(methylenedioxy)-1-[3,4-(methylenedioxy) phenyl]-2-naphthoic acid .gamma.-lactone (Taiwanin C)mixture with Justicidin E (3:1)','3748754EC461F4D2-FICuS-01-50','3748754EC461F4D2-FICTS-01-2F','D987E22960097610-uuuuu-01-E1','InChI=1S/2C20H12O6/c21-20-13-3-11-5-17-18(26-9-25-17)6-12(11)19(14(13)7-22-20)10-1-2-15-16(4-10)24-8-23-15;21-20-19-12(7-22-20)3-11-5-16-17(26-9-25-16)6-13(11)18(19)10-1-2-14-15(4-10)24-8-23-14/h2*1-6H,7-9H2','InChIKey=ALWPPAPXQHHWJJ-UHFFFAOYSA-N','O=C1OCc2c1cc1cc3c(cc1c2-c1ccc2c(c1)OCO2)OCO3.O=C1OCc2cc3cc4c(cc3c(-c3ccc5c(c3)OCO5)c21)OCO4',NULL),
	(209255,0,0,NULL,'Consistent with Molecular Formula','C24H18O9',450.4008,'6,7-Methylenedioxy-1-(3\',4\'-methylenedioxyphenyl)naphthalene-2,3-dicarboxylic acid anhydride','929039155207D7F2-FICuS-01-2E','929039155207D7F2-FICTS-01-0D','65761743613A40C7-uuuuu-01-D6','InChI=1S/C20H10O7.C4H8O2/c21-19-12-3-10-5-15-16(26-8-25-15)6-11(10)17(18(12)20(22)27-19)9-1-2-13-14(4-9)24-7-23-13;1-3-6-4(2)5/h1-6H,7-8H2;3H2,1-2H3','InChIKey=XTCGANMZSYTMSQ-UHFFFAOYSA-N','CCOC(C)=O.O=C1OC(=O)c2c1cc1cc3c(cc1c2-c1ccc2c(c1)OCO2)OCO3',NULL),
	(209256,1,0,NULL,'Consistent with Molecular Formula','C31H57F3N2O8',642.7951,NULL,'AADB137D17603F09-FICuS-01-5E','AADB137D17603F09-FICTS-01-3D','0AC9028057DDA65B-uuuuu-01-0F','InChI=1S/C29H56N2O6.C2HF3O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-27(32)35-24-26(37-29(34)21-18-23-31)25-36-28(33)20-17-22-30;3-2(4,5)1(6)7/h26H,2-25,30-31H2,1H3;(H,6,7)','InChIKey=HFBRTHBMFOYPDL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COC(=O)CCCN)OC(=O)CCCN.O=C(O)C(F)(F)F','1'),
	(209257,0,0,NULL,'Consistent with Molecular Formula','C12H10O2S',218.2698,'Phenyl sulfone\nDiphenylsulfone\nBenzene, 1,1\'-sulfonylbis-','DA5ECCC51947F0DC-FICuS-01-96','DA5ECCC51947F0DC-FICTS-01-75','DA5ECCC51947F0DC-uuuuu-01-45','InChI=1S/C12H10O2S/c13-15(14,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=KZTYYGOKRVBIMI-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccccc1',NULL),
	(209258,0,0,NULL,'Consistent with Molecular Formula','C12H8O2S',216.254,NULL,'72B28162A925F30A-FICuS-01-40','72B28162A925F30A-FICTS-01-1F','72B28162A925F30A-uuuuu-01-EF','InChI=1S/C12H8O2S/c13-15(14)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-8H','InChIKey=IKJFYINYNJYDTA-UHFFFAOYSA-N','O=S1(=O)c2ccccc2-c2ccccc21',NULL),
	(209259,0,0,NULL,'Consistent with Molecular Formula','C13H11NO4S',277.2942,'Benzene, 1-[(4-methylphenyl)sulfonyl]-2-nitro-','2DA3AA9C95690992-FICuS-01-60','2DA3AA9C95690992-FICTS-01-3F','2DA3AA9C95690992-uuuuu-01-0F','InChI=1S/C13H11NO4S/c1-10-6-8-11(9-7-10)19(17,18)13-5-3-2-4-12(13)14(15)16/h2-9H,1H3','InChIKey=JPGVTAXHQBLUJH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccccc2[N+](=O)[O-])cc1',NULL),
	(209260,0,0,NULL,'Consistent with Molecular Formula','C13H11NO4S',277.2942,NULL,'AD52C027F9530F49-FICuS-01-59','AD52C027F9530F49-FICTS-01-38','AD52C027F9530F49-uuuuu-01-08','InChI=1S/C13H11NO4S/c1-10-2-6-12(7-3-10)19(17,18)13-8-4-11(5-9-13)14(15)16/h2-9H,1H3','InChIKey=RVHDYDZMDKCAOE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(209261,0,0,NULL,'Consistent with Molecular Formula','C13H14ClNO2S',283.7721,NULL,'564BEB96AC58C6CE-FICuS-01-90','564BEB96AC58C6CE-FICTS-01-6F','56B74C7393D51F80-uuuuu-01-FF','InChI=1S/C13H13NO2S.ClH/c1-10-2-6-12(7-3-10)17(15,16)13-8-4-11(14)5-9-13;/h2-9H,14H2,1H3;1H','InChIKey=PMKZWMNZZFMSPQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(N)cc2)cc1.Cl',NULL),
	(209262,0,0,NULL,'Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'CE8DD41C6B12C451-FICuS-01-6F','CE8DD41C6B12C451-FICTS-01-4E','CE8DD41C6B12C451-uuuuu-01-1E','InChI=1S/C15H17NO2S/c1-3-13-9-7-8-12(2)15(13)16-19(17,18)14-10-5-4-6-11-14/h4-11,16H,3H2,1-2H3','InChIKey=IXQWZFREIZQQLA-UHFFFAOYSA-N','CCc1cccc(C)c1NS(=O)(=O)c1ccccc1',NULL),
	(209263,0,0,NULL,'Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'10072FCD18A60533-FICuS-01-39','10072FCD18A60533-FICTS-01-18','10072FCD18A60533-uuuuu-01-E8','InChI=1S/C11H15NO/c1-4-10-7-5-6-8(2)11(10)12-9(3)13/h5-7H,4H2,1-3H3,(H,12,13)','InChIKey=OEYCXAGQPZAQQE-UHFFFAOYSA-N','CCc1cccc(C)c1NC(C)=O',NULL),
	(209264,0,0,NULL,'Consistent with Molecular Formula','C11H17NO2S',227.3208,NULL,'A1BD80B9EC6B20CE-FICuS-01-8C','A1BD80B9EC6B20CE-FICTS-01-6B','A1BD80B9EC6B20CE-uuuuu-01-3B','InChI=1S/C11H17NO2S/c1-4-11(2,3)12-15(13,14)10-8-6-5-7-9-10/h5-9,12H,4H2,1-3H3','InChIKey=REOBTHQZMVAVFT-UHFFFAOYSA-N','CCC(C)(C)NS(=O)(=O)c1ccccc1',NULL),
	(209265,0,0,NULL,'Consistent with Molecular Formula','C17H21NO2S',303.4184,NULL,'8CD032ACC1727AE2-FICuS-01-6B','8CD032ACC1727AE2-FICTS-01-4A','8CD032ACC1727AE2-uuuuu-01-1A','InChI=1S/C17H21NO2S/c1-13-9-11-14(12-10-13)21(19,20)18-16-8-6-5-7-15(16)17(2,3)4/h5-12,18H,1-4H3','InChIKey=GUNSTMJVFNEAIB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2C(C)(C)C)cc1',NULL),
	(209266,0,0,NULL,'Consistent with Molecular Formula','C16H19NO2S',289.3916,NULL,'149ACA60EF5DC512-FICuS-01-6F','149ACA60EF5DC512-FICTS-01-4E','149ACA60EF5DC512-uuuuu-01-1E','InChI=1S/C16H19NO2S/c1-16(2,3)14-11-7-8-12-15(14)17-20(18,19)13-9-5-4-6-10-13/h4-12,17H,1-3H3','InChIKey=MLNNBGLQJAYKRO-UHFFFAOYSA-N','CC(C)(C)c1ccccc1NS(=O)(=O)c1ccccc1',NULL),
	(209267,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O5',288.2592,NULL,'498638092F6AB847-FICuS-01-4A','498638092F6AB847-FICTS-01-29','498638092F6AB847-uuuuu-01-F9','InChI=1S/C14H12N2O5/c1-9-3-5-13(10(2)7-9)21-14-6-4-11(15(17)18)8-12(14)16(19)20/h3-8H,1-2H3','InChIKey=DQCCAZBFAZSFDZ-UHFFFAOYSA-N','Cc1ccc(Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(C)c1',NULL),
	(209268,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'083AA57A6B8C6AF6-FICuS-01-77','083AA57A6B8C6AF6-FICTS-01-56','083AA57A6B8C6AF6-uuuuu-01-26','InChI=1S/C14H13N3O4/c1-2-10-3-5-11(6-4-10)15-13-8-7-12(16(18)19)9-14(13)17(20)21/h3-9,15H,2H2,1H3','InChIKey=MYGPJNBHFKQYGJ-UHFFFAOYSA-N','CCc1ccc(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(209269,0,0,NULL,'No Comparision - Unparameterized Atom - As(a9) connected atoms =[ C O ]','C6H7AsClNO2',235.5014,'Maphersen.RTM.\nOXOPHENARSINE HYDROCHLORIDE 3-AMINO-4-HYDROXYPHENYLARSINEOXIDE HYDROCHLORIDE\nOxophenarsine hydrochloride 3-Amino-4-hydroxyphenyl-arsineoxide hydrochloride','8E21407910E2E030-FICuS-01-2B','8E21407910E2E030-FICTS-01-0A','8EDDE79C2F6F397E-uuuuu-01-4F','InChI=1S/C6H6AsNO2.ClH/c8-5-3-4(7-10)1-2-6(5)9;/h1-3,9H,8H2;1H','InChIKey=JRIGVWDKYXCHMG-UHFFFAOYSA-N','Cl.Nc1cc([As]=O)ccc1O',NULL),
	(209270,3,0,NULL,'Consistent with Molecular Formula','C29H39N5O9S',633.7152,'Methionine Enkephalin Acetate','3034F3CEFD7DD7CB-FICuS-01-97','3034F3CEFD7DD7CB-FICTS-01-76','CF3B5B00A2A5F812-uuuuu-01-15','InChI=1S/C27H35N5O7S.C2H4O2/c1-40-12-11-21(27(38)39)32-26(37)22(14-17-5-3-2-4-6-17)31-24(35)16-29-23(34)15-30-25(36)20(28)13-18-7-9-19(33)10-8-18;1-2(3)4/h2-10,20-22,33H,11-16,28H2,1H3,(H,29,34)(H,30,36)(H,31,35)(H,32,37)(H,38,39);1H3,(H,3,4)','InChIKey=YWBMODPHGARALU-UHFFFAOYSA-N','CC(=O)O.CSCCC(NC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)CNC(=O)C(N)Cc1ccc(O)cc1)C(=O)O','1'),
	(209271,11,0,NULL,'Consistent with Molecular Formula','C39H53N9O15S',919.959,'.beta.-Amanitin','E97126861C0BF079-FICuS-01-4F','E97126861C0BF079-FICTS-01-2E','E97126861C0BF079-uuuuu-01-FE','InChI=1S/C39H53N9O15S/c1-4-16(2)31-36(60)41-11-28(53)42-25-15-64(63)38-21(20-6-5-18(50)7-22(20)45-38)9-23(33(57)40-12-29(54)46-31)43-37(61)32(17(3)27(52)14-49)47-35(59)26-8-19(51)13-48(26)39(62)24(10-30(55)56)44-34(25)58/h5-7,16-17,19,23-27,31-32,45,49-52','InChIKey=IEQCUEXVAPAFMQ-UHFFFAOYSA-N','CCC(C)C1NC(=O)CNC(=O)C2Cc3c([nH]c4cc(O)ccc34)S(=O)CC(NC(=O)CNC1=O)C(=O)NC(CC(=O)O)C(=O)N1CC(O)CC1C(=O)NC(C(C)C(O)CO)C(=O)N2','1'),
	(209272,0,0,NULL,'Consistent with Molecular Formula','C22H21N5O2S',419.5002,NULL,'9290AC80C20A33FE-FICuS-01-5E','9290AC80C20A33FE-FICTS-01-3D','9290AC80C20A33FE-uuuuu-01-0D','InChI=1S/C22H21N5O2S/c23-22(24)27-30(28,29)16-11-9-15(10-12-16)25-14-13-17-18-5-1-3-7-20(18)26-21-8-4-2-6-19(17)21/h1-12,25H,13-14H2,(H4,23,24,27)','InChIKey=ZXWHDFAFFXJNMK-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NCCc2c3ccccc3nc3ccccc23)cc1',NULL),
	(209273,1,0,NULL,'Consistent with Molecular Formula','C22H21N5O2S',419.5002,NULL,'27377AC4CA7129D0-FICuS-01-54','27377AC4CA7129D0-FICTS-01-33','27377AC4CA7129D0-uuuuu-01-03','InChI=1S/C22H21N5O2S/c1-14(25-15-10-12-16(13-11-15)30(28,29)27-22(23)24)21-17-6-2-4-8-19(17)26-20-9-5-3-7-18(20)21/h2-14,25H,1H3,(H4,23,24,27)','InChIKey=HRIGVAWMROYHFD-UHFFFAOYSA-N','CC(Nc1ccc(S(=O)(=O)NC(=N)N)cc1)c1c2ccccc2nc2ccccc12','1'),
	(209274,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O3S',407.4862,NULL,'CCA2049B375251F2-FICuS-01-4E','CCA2049B375251F2-FICTS-01-2D','CCA2049B375251F2-uuuuu-01-FD','InChI=1S/C22H21N3O3S/c1-28-22-13-15(25-29(2,26)27)11-12-21(22)23-14-18-16-7-3-5-9-19(16)24-20-10-6-4-8-17(18)20/h3-13,23,25H,14H2,1-2H3','InChIKey=NMDJDNDZHVPDQQ-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1NCc1c2ccccc2nc2ccccc12',NULL),
	(209275,1,0,NULL,'Consistent with Molecular Formula','C19H21N5O2',351.4072,NULL,'48FE0420F7836812-FICuS-01-3D','48FE0420F7836812-FICTS-01-1C','48FE0420F7836812-uuuuu-01-EC','InChI=1S/C19H21N5O2/c20-19(21)22-11-5-10-16(18(25)26)24-17-12-6-1-3-8-14(12)23-15-9-4-2-7-13(15)17/h1-4,6-9,16H,5,10-11H2,(H,23,24)(H,25,26)(H4,20,21,22)','InChIKey=ZGDSAZAHLPCXAT-UHFFFAOYSA-N','N=C(N)NCCCC(Nc1c2ccccc2nc2ccccc12)C(=O)O','1'),
	(209276,1,0,NULL,'Consistent with Molecular Formula','C18H17N3O3',323.3506,NULL,'27A38A50A5227C2B-FICuS-01-4A','27A38A50A5227C2B-FICTS-01-29','27A38A50A5227C2B-uuuuu-01-F9','InChI=1S/C18H17N3O3/c19-16(22)10-9-15(18(23)24)21-17-11-5-1-3-7-13(11)20-14-8-4-2-6-12(14)17/h1-8,15H,9-10H2,(H2,19,22)(H,20,21)(H,23,24)','InChIKey=MCEOSFLPPNZGRR-UHFFFAOYSA-N','NC(=O)CCC(Nc1c2ccccc2nc2ccccc12)C(=O)O','1'),
	(209277,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'21FF7AD1E06E3D4A-FICuS-01-7F','21FF7AD1E06E3D4A-FICTS-01-5E','21FF7AD1E06E3D4A-uuuuu-01-2E','InChI=1S/C16H14N2O2S/c19-16(20)14(9-21)18-15-10-5-1-3-7-12(10)17-13-8-4-2-6-11(13)15/h1-8,14,21H,9H2,(H,17,18)(H,19,20)','InChIKey=DQGKFIHXOFMATO-UHFFFAOYSA-N','O=C(O)C(CS)Nc1c2ccccc2nc2ccccc12','1'),
	(209278,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'64F0D4C686F19C54-FICuS-01-62','64F0D4C686F19C54-FICTS-01-41','64F0D4C686F19C54-uuuuu-01-11','InChI=1S/C18H18N2O2/c1-11(2)16(18(21)22)20-17-12-7-3-5-9-14(12)19-15-10-6-4-8-13(15)17/h3-11,16H,1-2H3,(H,19,20)(H,21,22)','InChIKey=ALCXLRWSCMWMET-UHFFFAOYSA-N','CC(C)C(Nc1c2ccccc2nc2ccccc12)C(=O)O','1'),
	(209279,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'B1AFFE07983D64CA-FICuS-01-89','B1AFFE07983D64CA-FICTS-01-68','B1AFFE07983D64CA-uuuuu-01-38','InChI=1S/C15H12N2O2/c18-14(19)9-16-15-10-5-1-3-7-12(10)17-13-8-4-2-6-11(13)15/h1-8H,9H2,(H,16,17)(H,18,19)','InChIKey=KWTFIXMUBIMLGT-UHFFFAOYSA-N','O=C(O)CNc1c2ccccc2nc2ccccc12',NULL),
	(209280,1,0,NULL,'Consistent with Molecular Formula','C20H23N5O2',365.434,NULL,'609E3E7FE84F6EB3-FICuS-01-87','609E3E7FE84F6EB3-FICTS-01-66','609E3E7FE84F6EB3-uuuuu-01-36','InChI=1S/C20H23N5O2/c21-20(22)23-11-5-10-18(19(26)27)24-12-15-13-6-1-3-8-16(13)25-17-9-4-2-7-14(15)17/h1-4,6-9,18,24H,5,10-12H2,(H,26,27)(H4,21,22,23)','InChIKey=FVMRGTYRGOCMEN-UHFFFAOYSA-N','N=C(N)NCCCC(NCc1c2ccccc2nc2ccccc12)C(=O)O','1'),
	(209281,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O3',351.4042,NULL,'88F6FC11299F44F0-FICuS-01-66','88F6FC11299F44F0-FICTS-01-45','88F6FC11299F44F0-uuuuu-01-15','InChI=1S/C20H21N3O3/c21-19(24)11-5-10-18(20(25)26)22-12-15-13-6-1-3-8-16(13)23-17-9-4-2-7-14(15)17/h1-4,6-9,18,22H,5,10-12H2,(H2,21,24)(H,25,26)','InChIKey=QYPSNLDYYPJMPY-UHFFFAOYSA-N','NC(=O)CCCC(NCc1c2ccccc2nc2ccccc12)C(=O)O','1'),
	(209282,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'43B4FA1AF6B827E0-FICuS-01-71','43B4FA1AF6B827E0-FICTS-01-50','43B4FA1AF6B827E0-uuuuu-01-20','InChI=1S/C19H20N2O2/c1-12(2)18(19(22)23)20-11-15-13-7-3-5-9-16(13)21-17-10-6-4-8-14(15)17/h3-10,12,18,20H,11H2,1-2H3,(H,22,23)','InChIKey=AZNTXKHUUUAGRH-UHFFFAOYSA-N','CC(C)C(NCc1c2ccccc2nc2ccccc12)C(=O)O','1'),
	(209283,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O2S',312.3856,NULL,'4C1B71F62AAB73C4-FICuS-01-6C','4C1B71F62AAB73C4-FICTS-01-4B','4C1B71F62AAB73C4-uuuuu-01-1B','InChI=1S/C17H16N2O2S/c20-17(21)16(10-22)18-9-13-11-5-1-3-7-14(11)19-15-8-4-2-6-12(13)15/h1-8,16,18,22H,9-10H2,(H,20,21)','InChIKey=MLJHHZSNUIJOAR-UHFFFAOYSA-N','O=C(O)C(CS)NCc1c2ccccc2nc2ccccc12','1'),
	(209284,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'AE1B08B654D1570A-FICuS-01-5B','AE1B08B654D1570A-FICTS-01-3A','AE1B08B654D1570A-uuuuu-01-0A','InChI=1S/C16H14N2O2/c19-16(20)10-17-9-13-11-5-1-3-7-14(11)18-15-8-4-2-6-12(13)15/h1-8,17H,9-10H2,(H,19,20)','InChIKey=JLWPUIDGVMRIRM-UHFFFAOYSA-N','O=C(O)CNCc1c2ccccc2nc2ccccc12',NULL),
	(209285,0,1,NULL,'Consistent with Molecular Formula','C22H20ClN3O6S2',521.9895,NULL,'A3340D9A12AF444F-FICuS-01-5C','A3340D9A12AF444F-FICTS-01-3B','D5B5BE9ED9118433-uuuuu-01-1C','InChI=1S/C21H16ClN3O2S.CH4O4S/c1-25-20-8-4-2-6-17(20)19(18-7-3-5-9-21(18)25)14-23-24-28(26,27)16-12-10-15(22)11-13-16;1-5-6(2,3)4/h2-14H,1H3;1H3,(H,2,3,4)','InChIKey=QGXXGVHPPOPAFQ-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1c2ccccc2c(/C=N\\NS(=O)(=O)c2ccc(Cl)cc2)c2ccccc21','1'),
	(209286,0,1,NULL,'Consistent with Molecular Formula','C23H21N3O9S2',547.5536,NULL,'FBA8C46EF2FA61A7-FICuS-01-98','FBA8C46EF2FA61A7-FICTS-01-77','8D29776A3944A1DB-uuuuu-01-0E','InChI=1S/C22H17N3O5S.CH4O4S/c1-25-19-8-4-2-6-15(19)18(16-7-3-5-9-20(16)25)13-23-24-31(29,30)14-10-11-21(26)17(12-14)22(27)28;1-5-6(2,3)4/h2-13H,1H3,(H2,26,27,28);1H3,(H,2,3,4)','InChIKey=NVGRPHMLWIAWNB-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1c2ccccc2c(/C=N\\NS(=O)(=O)c2ccc(O)c(C(=O)O)c2)c2ccccc21','1'),
	(209287,0,1,NULL,'Consistent with Molecular Formula','C23H23N3O6S2',501.5712,NULL,'351F8E3AFCB2F7F7-FICuS-01-8E','351F8E3AFCB2F7F7-FICTS-01-6D','439E3D3E370C378B-uuuuu-01-0B','InChI=1S/C22H19N3O2S.CH4O4S/c1-16-11-13-17(14-12-16)28(26,27)24-23-15-20-18-7-3-5-9-21(18)25(2)22-10-6-4-8-19(20)22;1-5-6(2,3)4/h3-15H,1-2H3;1H3,(H,2,3,4)','InChIKey=XOTGQFIVRAPDER-UHFFFAOYSA-N','COS(=O)(=O)[O-].Cc1ccc(S(=O)(=O)N/N=C\\c2c3ccccc3[n+](C)c3ccccc23)cc1','1'),
	(209288,1,0,NULL,'Consistent with Molecular Formula','C22H29N5O6S',491.561,NULL,'8D8ABE3C39F5C771-FICuS-01-82','8D8ABE3C39F5C771-FICTS-01-61','FB0B0D38F24B070D-uuuuu-01-18','InChI=1S/C21H25N5O2.CH4O4S/c1-26-18-9-3-2-6-14(18)12-16-15(7-4-10-19(16)26)13-25-17(20(27)28)8-5-11-24-21(22)23;1-5-6(2,3)4/h2-4,6-7,9-10,12,17,25H,5,8,11,13H2,1H3,(H4-,22,23,24,27,28);1H3,(H,2,3,4)','InChIKey=BFTUICNMAOUWLQ-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1c2ccccc2cc2c(CNC(CCCNC(=N)N)C(=O)O)cccc21','1'),
	(209289,1,0,NULL,'Consistent with Molecular Formula','C21H25N3O7S',463.5044,NULL,'F72B832F9386394A-FICuS-01-56','F72B832F9386394A-FICTS-01-35','81AA302B5838F936-uuuuu-01-F8','InChI=1S/C20H21N3O3.CH4O4S/c1-23-17-8-4-2-6-13(17)15(14-7-3-5-9-18(14)23)12-22-16(20(25)26)10-11-19(21)24;1-5-6(2,3)4/h2-9,16,22H,10-12H2,1H3,(H2-,21,24,25,26);1H3,(H,2,3,4)','InChIKey=AAACELIWZNGDOY-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1c2ccccc2c(CNC(CCC(N)=O)C(=O)O)c2ccccc21','1'),
	(209290,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O6S2',438.5126,NULL,'908A8957953DD5DE-FICuS-01-6D','908A8957953DD5DE-FICTS-01-4C','E60B3A535E8315A2-uuuuu-01-FD','InChI=1S/C18H18N2O2S.CH4O4S/c1-20-16-8-4-2-6-12(16)14(10-19-15(11-23)18(21)22)13-7-3-5-9-17(13)20;1-5-6(2,3)4/h2-9,15,19H,10-11H2,1H3,(H-,21,22,23);1H3,(H,2,3,4)','InChIKey=BQNUDAFZHCJMBF-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1c2ccccc2c(CNC(CS)C(=O)O)c2ccccc21','1'),
	(209291,1,0,NULL,'Consistent with Molecular Formula','C21H26N2O6S',434.5062,NULL,'D68D1B7686276FA8-FICuS-01-69','D68D1B7686276FA8-FICTS-01-48','A00CA8724D99AFD4-uuuuu-01-25','InChI=1S/C20H22N2O2.CH4O4S/c1-13(2)19(20(23)24)21-12-16-14-8-4-6-10-17(14)22(3)18-11-7-5-9-15(16)18;1-5-6(2,3)4/h4-11,13,19,21H,12H2,1-3H3;1H3,(H,2,3,4)','InChIKey=VDUJWAWYHLSCBW-UHFFFAOYSA-N','CC(C)C(NCc1c2ccccc2[n+](C)c2ccccc12)C(=O)O.COS(=O)(=O)[O-]','1'),
	(209292,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O6S',392.4258,NULL,'C929E9BB2E8B0DF5-FICuS-01-90','C929E9BB2E8B0DF5-FICTS-01-6F','BFA85ABFE535CD89-uuuuu-01-4F','InChI=1S/C17H16N2O2.CH4O4S/c1-19-15-8-4-2-6-12(15)14(10-18-11-17(20)21)13-7-3-5-9-16(13)19;1-5-6(2,3)4/h2-9,18H,10-11H2,1H3;1H3,(H,2,3,4)','InChIKey=VPWPLWSGRHQIPK-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1c2ccccc2c(CNCC(=O)O)c2ccccc21',NULL),
	(209293,0,0,NULL,'Consistent with Molecular Formula','C23H25N5O6S2',531.6004,NULL,'2F0973A638580F3A-FICuS-01-4B','2F0973A638580F3A-FICTS-01-2A','5988C0A2F3E6CF46-uuuuu-01-21','InChI=1S/C22H22N5O2S.CH4O4S/c1-27-20-8-4-2-6-17(20)19(18-7-3-5-9-21(18)27)14-25-15-10-12-16(13-11-15)30(28,29)26-22(23)24;1-5-6(2,3)4/h2-13,25H,14H2,1H3,(H4,23,24,26);1H3,(H,2,3,4)/q+1;/p-1','InChIKey=YLBLQRVXOLBFCU-UHFFFAOYSA-M','COS(=O)(=O)[O-].C[n+]1c2ccccc2c(CNc2ccc(S(=O)(=O)NC(=N)N)cc2)c2ccccc21',NULL),
	(209294,6,0,NULL,'Consistent with Molecular Formula','C20H31NO2',317.4704,'3.beta.-Hydroxy-17a-methyl-17a-aza-D-homo-5-androsten-17-one','903A13DC85274066-FICuS-01-35','903A13DC85274066-FICTS-01-14','B432F9A7207A4CD0-uuuuu-01-0D','InChI=1S/C20H31NO2/c1-19-10-8-14(22)12-13(19)4-5-15-16(19)9-11-20(2)17(15)6-7-18(23)21(20)3/h4,14-17,22H,5-12H2,1-3H3/t14-,15+,16?,17?,19-,20-/m0/s1','InChIKey=LSTYNRPPTUJOBK-ZMAWFSDESA-N','CN1C(=O)CCC2C3CC=C4CC(O)CCC4(C)C3CCC21C','1'),
	(209295,6,0,NULL,'Consistent with Molecular Formula','C22H30N2O3',370.4906,'17.alpha.-Aza-D-homo-5-androseno[16,17-d]isoxazol-3.beta.-yl acetate','BF6E3431294DA27B-FICuS-01-64','BF6E3431294DA27B-FICTS-01-43','3094B9164451C96D-uuuuu-01-EC','InChI=1S/C22H30N2O3/c1-13(25)26-16-6-8-21(2)15(11-16)4-5-17-18(21)7-9-22(3)19(17)10-14-12-23-27-20(14)24-22/h4,12,16-19,24H,5-11H2,1-3H3/t16-,17+,18?,19?,21-,22-/m0/s1','InChIKey=OEKPCRMLGNUUCU-NPXXQDQYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4Cc5cnoc5NC4(C)CCC32)C1','1'),
	(209296,6,0,NULL,'Consistent with Molecular Formula','C22H31N3O2',369.5058,'17.alpha.-Aza-D-homo-5-androsteno[17,16-c] pyrazol-3.beta.-yl acetate','47DA348EA084D7EC-FICuS-01-7B','47DA348EA084D7EC-FICTS-01-5A','90DC1B72D2B0C027-uuuuu-01-06','InChI=1S/C22H31N3O2/c1-13(26)27-16-6-8-21(2)15(11-16)4-5-17-18(21)7-9-22(3)19(17)10-14-12-23-25-20(14)24-22/h4,12,16-19H,5-11H2,1-3H3,(H2,23,24,25)/t16-,17+,18?,19?,21-,22-/m0/s1','InChIKey=CMWJNGXQGRDRCC-NPXXQDQYSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4Cc5cn[nH]c5NC4(C)CCC32)C1','1'),
	(209297,6,0,NULL,'Consistent with Molecular Formula','C28H35N3O2',445.6034,'2\'-Phenyl-17a-aza-D-homo-5-androsteno[17,16-c]pyrazol-3.beta.-yl acetate','88ED94ECE5DC0FF4-FICuS-01-A6','88ED94ECE5DC0FF4-FICTS-01-85','72E0B4FFD42FB867-uuuuu-01-2D','InChI=1S/C28H35N3O2/c1-18(32)33-22-11-13-27(2)20(16-22)9-10-23-24(27)12-14-28(3)25(23)15-19-17-29-31(26(19)30-28)21-7-5-4-6-8-21/h4-9,17,22-25,30H,10-16H2,1-3H3/t22-,23+,24?,25?,27-,28-/m0/s1','InChIKey=XVVJHYWVIHHEOR-HEKMWYBJSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4Cc5cnn(-c6ccccc6)c5NC4(C)CCC32)C1','1'),
	(209298,6,0,NULL,'Consistent with Molecular Formula','C26H33N3O',403.5662,'2\'Phenyl-17a-aza-D-homo-5-androsteno[17,16-c]pyrazol-3.beta.-ol','4AC6F8DECEBB4ACC-FICuS-01-C3','4AC6F8DECEBB4ACC-FICTS-01-A2','E253785EBA923474-uuuuu-01-FE','InChI=1S/C26H33N3O/c1-25-12-10-20(30)15-18(25)8-9-21-22(25)11-13-26(2)23(21)14-17-16-27-29(24(17)28-26)19-6-4-3-5-7-19/h3-8,16,20-23,28,30H,9-15H2,1-2H3/t20-,21+,22?,23?,25-,26-/m0/s1','InChIKey=FJUADJYJHHYVLD-ADDMTJTHSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1Cc1cnn(-c3ccccc3)c1N2','1'),
	(209299,5,0,NULL,'Consistent with Molecular Formula','C26H31N3O',401.5504,'2\'-Phenyl-17a-aza-D-homo-4-androsteno[17,16-c]pyrazol-3-one','AB668B1B28F604AF-FICuS-01-74','AB668B1B28F604AF-FICTS-01-53','964C208A0FD43156-uuuuu-01-F4','InChI=1S/C26H31N3O/c1-25-12-10-20(30)15-18(25)8-9-21-22(25)11-13-26(2)23(21)14-17-16-27-29(24(17)28-26)19-6-4-3-5-7-19/h3-7,15-16,21-23,28H,8-14H2,1-2H3/t21-,22?,23?,25+,26+/m1/s1','InChIKey=GGKVGSFKHSTURK-GKZGRGQISA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1Cc1cnn(-c3ccccc3)c1N2','1'),
	(209300,5,0,NULL,'Consistent with Molecular Formula','C26H31N3O2',417.5498,'4-Hydroxy-2\'-phenyl-17a-aza-D-homo-4-androsteno[17,16-c]pyrazol-3-one','C998933DC9465459-FICuS-01-54','85C3F847AAB13A71-FICTS-01-43','D58F2DEC1A6654A3-uuuuu-01-26','InChI=1S/C26H31N3O2/c1-25-12-11-22(30)23(31)20(25)9-8-18-19(25)10-13-26(2)21(18)14-16-15-27-29(24(16)28-26)17-6-4-3-5-7-17/h3-7,15,18-19,21,28,31H,8-14H2,1-2H3/t18-,19?,21?,25-,26+/m1/s1','InChIKey=WYALBWDKZKSLPP-STPICVOLSA-N','CC12CCC3C(CCC4=C(O)C(=O)CCC43C)C1Cc1cnn(-c3ccccc3)c1N2','1'),
	(209301,6,0,NULL,'Consistent with Molecular Formula','C20H29N3O',327.4686,'17a-aza-D-homo-5-androsteno[17,16-c]pyrazol-3.beta.-ol','A23BADD55ADBF316-FICuS-01-89','A23BADD55ADBF316-FICTS-01-68','304C4FA5B8BF9604-uuuuu-01-15','InChI=1S/C20H29N3O/c1-19-7-5-14(24)10-13(19)3-4-15-16(19)6-8-20(2)17(15)9-12-11-21-23-18(12)22-20/h3,11,14-17,24H,4-10H2,1-2H3,(H2,21,22,23)/t14-,15+,16?,17?,19-,20-/m0/s1','InChIKey=NGUYIFUSPXETHG-ZMAWFSDESA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1Cc1cn[nH]c1N2','1'),
	(209302,5,0,NULL,'Consistent with Molecular Formula','C20H27N3O',325.4528,'17.alpha.-aza-D-homo-4-androsteno[17,16-c]pyrazol-3-one','D4346496245BB70C-FICuS-01-48','D4346496245BB70C-FICTS-01-27','FF9E3C6E9C32A945-uuuuu-01-35','InChI=1S/C20H27N3O/c1-19-7-5-14(24)10-13(19)3-4-15-16(19)6-8-20(2)17(15)9-12-11-21-23-18(12)22-20/h10-11,15-17H,3-9H2,1-2H3,(H2,21,22,23)/t15-,16?,17?,19+,20+/m1/s1','InChIKey=HLHKREHATSPYJP-CVOYVFRVSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1Cc1cn[nH]c1N2','1'),
	(209303,7,0,NULL,'Consistent with Molecular Formula','C20H28N2O2',328.4534,'16.xi.-Cyano-3.beta.-hydroxy-17a-aza-D-homo-5-androsten-17-one','4FE1FD208639E2AC-FICuS-01-78','4FE1FD208639E2AC-FICTS-01-57','2C93A353E5ABF756-uuuuu-01-18','InChI=1S/C20H28N2O2/c1-19-7-5-14(23)10-13(19)3-4-15-16(19)6-8-20(2)17(15)9-12(11-21)18(24)22-20/h3,12,14-17,23H,4-10H2,1-2H3,(H,22,24)/t12?,14-,15+,16?,17?,19-,20-/m0/s1','InChIKey=VPEPWDNMAQXTSB-OOGQBMPHSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1CC(C#N)C(=O)N2','1'),
	(209304,6,0,NULL,'Consistent with Molecular Formula','C20H26N2O2',326.4376,'16.xi.-Cyano-17a-aza-D-homo-4-androsten-3,17-dione','46CF6B6774507BA2-FICuS-01-5B','46CF6B6774507BA2-FICTS-01-3A','606E79471BA90709-uuuuu-01-EF','InChI=1S/C20H26N2O2/c1-19-7-5-14(23)10-13(19)3-4-15-16(19)6-8-20(2)17(15)9-12(11-21)18(24)22-20/h10,12,15-17H,3-9H2,1-2H3,(H,22,24)/t12?,15-,16?,17?,19+,20+/m1/s1','InChIKey=PXJJMZRPGBMTIG-WADKIMPLSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1CC(C#N)C(=O)N2','1'),
	(209305,7,0,NULL,'Consistent with Molecular Formula','C21H31N3O2',357.4948,'4-Aza-5.alpha.-androstano[3,2-c]pyrazol-17. beta.-yl acetate','BE31B60D6182D332-FICuS-01-4B','BE31B60D6182D332-FICTS-01-2A','F87BEBBA2B7F5AAC-uuuuu-01-62','InChI=1S/C21H31N3O2/c1-12(25)26-18-7-5-15-14-4-6-17-21(3,16(14)8-9-20(15,18)2)10-13-11-22-24-19(13)23-17/h11,14-18H,4-10H2,1-3H3,(H2,22,23,24)/t14-,15?,16?,17?,18-,20-,21+/m0/s1','InChIKey=TXIDYABROZTEFW-AXYCQOOYSA-N','CC(=O)OC1CCC2C3CCC4Nc5[nH]ncc5CC4(C)C3CCC12C','1'),
	(209306,7,0,NULL,'Consistent with Molecular Formula','C27H35N3O2',433.5924,'2\'-Phenyl-4-aza-5.alpha.-androstano[3,2-c] pyrazol-17.beta.-yl acetate','024D04EAAA9881A6-FICuS-01-5E','024D04EAAA9881A6-FICTS-01-3D','D153EF30C69C7E7C-uuuuu-01-2C','InChI=1S/C27H35N3O2/c1-17(31)32-24-12-10-21-20-9-11-23-27(3,22(20)13-14-26(21,24)2)15-18-16-28-30(25(18)29-23)19-7-5-4-6-8-19/h4-8,16,20-24,29H,9-15H2,1-3H3/t20-,21?,22?,23?,24-,26-,27+/m0/s1','InChIKey=PYIBTPZZBALTBR-CQZDCXLOSA-N','CC(=O)OC1CCC2C3CCC4Nc5c(cnn5-c5ccccc5)CC4(C)C3CCC12C','1'),
	(209307,8,0,NULL,'Consistent with Molecular Formula','C27H44N2O',412.6574,'4-Aza-5.alpha.-cholestano[3,2-c]isoxazole','811A9BE666E69B1C-FICuS-01-6E','811A9BE666E69B1C-FICTS-01-4D','60F3D60912CE59CD-uuuuu-01-18','InChI=1S/C27H44N2O/c1-17(2)7-6-8-18(3)21-10-11-22-20-9-12-24-27(5,23(20)13-14-26(21,22)4)15-19-16-30-29-25(19)28-24/h16-18,20-24H,6-15H2,1-5H3,(H,28,29)/t18?,20-,21+,22?,23?,24?,26+,27+/m0/s1','InChIKey=CDSNJPKIZZSWGQ-NMGUKKPCSA-N','CC(C)CCCC(C)C1CCC2C3CCC4Nc5nocc5CC4(C)C3CCC12C','1'),
	(209308,8,0,NULL,'Consistent with Molecular Formula','C27H45N3',411.6726,'4-Aza-5.alpha.-cholestano[3,2-c]pyrazole','B7987BF23B4EE22F-FICuS-01-7F','B7987BF23B4EE22F-FICTS-01-5E','92732134A09F85EE-uuuuu-01-FC','InChI=1S/C27H45N3/c1-17(2)7-6-8-18(3)21-10-11-22-20-9-12-24-27(5,23(20)13-14-26(21,22)4)15-19-16-28-30-25(19)29-24/h16-18,20-24H,6-15H2,1-5H3,(H2,28,29,30)/t18?,20-,21+,22?,23?,24?,26+,27+/m0/s1','InChIKey=DYFDDOWOYCACIT-NMGUKKPCSA-N','CC(C)CCCC(C)C1CCC2C3CCC4Nc5[nH]ncc5CC4(C)C3CCC12C','1'),
	(209309,8,0,NULL,'Consistent with Molecular Formula','C33H49N3',487.7702,'4-Aza-2\'-phenyl-5.alpha.-cholestano[3,2-c]pyrazole','C94289FBDF35B43D-FICuS-01-81','C94289FBDF35B43D-FICTS-01-60','9A97179BF081DCFD-uuuuu-01-33','InChI=1S/C33H49N3/c1-22(2)10-9-11-23(3)27-15-16-28-26-14-17-30-33(5,29(26)18-19-32(27,28)4)20-24-21-34-36(31(24)35-30)25-12-7-6-8-13-25/h6-8,12-13,21-23,26-30,35H,9-11,14-20H2,1-5H3/t23?,26-,27+,28?,29?,30?,32+,33+/m0/s1','InChIKey=NVMSFEPHYDXOFV-IYSHXCQISA-N','CC(C)CCCC(C)C1CCC2C3CCC4Nc5c(cnn5-c5ccccc5)CC4(C)C3CCC12C','1'),
	(209310,6,0,NULL,'Consistent with Molecular Formula','C28H34N2O2',430.5888,'17a-Aza-D-homo-5-androsteno[17,16-b]quinolin-3.beta.-ylacetate','CA71EC42DCE8ED60-FICuS-01-94','CA71EC42DCE8ED60-FICTS-01-73','33EE3C75068E88D6-uuuuu-01-15','InChI=1S/C28H34N2O2/c1-17(31)32-21-10-12-27(2)20(16-21)8-9-22-23(27)11-13-28(3)24(22)15-19-14-18-6-4-5-7-25(18)29-26(19)30-28/h4-8,14,21-24H,9-13,15-16H2,1-3H3,(H,29,30)/t21-,22+,23?,24?,27-,28-/m0/s1','InChIKey=HVLLZGCXBUCKJF-FEBXSPTKSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4Cc5cc6ccccc6nc5NC4(C)CCC32)C1','1'),
	(209311,0,0,NULL,'Consistent with Molecular Formula','C24H22N4',366.4646,NULL,'85162F1351B455D7-FICuS-01-38','85162F1351B455D7-FICTS-01-17','85162F1351B455D7-uuuuu-01-E7','InChI=1S/C24H22N4/c1-4-28(5-2)19-10-12-23(17(3)14-19)27-24-13-11-20(18(15-25)16-26)21-8-6-7-9-22(21)24/h6-14H,4-5H2,1-3H3','InChIKey=UZYPUCUBYZRBEV-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=C2\\C=CC(=C(C#N)C#N)c3ccccc32)c(C)c1',NULL),
	(209312,0,0,NULL,'Consistent with Molecular Formula','C21H16N4',324.3842,'1,3-Propanedinitrile, 2-[[4-[4-(dimethylamino)phenyl]imino]- 1,4-dihydro-1-naphthalenylidene]-','FD58E204D56DAF76-FICuS-01-80','FD58E204D56DAF76-FICTS-01-5F','FD58E204D56DAF76-uuuuu-01-2F','InChI=1S/C21H16N4/c1-25(2)17-9-7-16(8-10-17)24-21-12-11-18(15(13-22)14-23)19-5-3-4-6-20(19)21/h3-12H,1-2H3','InChIKey=VAJFTXOQBPMGCF-UHFFFAOYSA-N','CN(C)c1ccc(/N=C2\\C=CC(=C(C#N)C#N)c3ccccc32)cc1',NULL),
	(209313,0,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O',353.8505,NULL,'F7E0D8E9EE0C8A2F-FICuS-01-A1','F7E0D8E9EE0C8A2F-FICTS-01-80','F7E0D8E9EE0C8A2F-uuuuu-01-50','InChI=1S/C20H20ClN3O/c1-4-24(5-2)14-8-9-17(13(3)11-14)23-18-12-16(21)20(25)19-15(18)7-6-10-22-19/h6-12H,4-5H2,1-3H3/b23-18+','InChIKey=BNKIJSIWUMPQAA-PTGBLXJZSA-N','CCN(CC)c1ccc(/N=C2\\C=C(Cl)C(=O)c3ncccc32)c(C)c1',NULL),
	(209314,2,0,NULL,'Consistent with Molecular Formula','C12H20N4O7S',364.3726,'S-(N-methylcarbamoyl)glutathione','027A81FB895C1F2F-FICuS-01-6A','027A81FB895C1F2F-FICTS-01-49','027A81FB895C1F2F-uuuuu-01-19','InChI=1S/C12H20N4O7S/c1-14-12(23)24-5-7(10(20)15-4-9(18)19)16-8(17)3-2-6(13)11(21)22/h6-7H,2-5,13H2,1H3,(H,14,23)(H,15,20)(H,16,17)(H,18,19)(H,21,22)','InChIKey=ROWIKVIWEBGFSY-UHFFFAOYSA-N','CNC(=O)SCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O','1'),
	(209315,1,0,NULL,'Consistent with Molecular Formula','C5H10N2O3S',178.2056,'S-(N-methylcarbamoyl)cysteine','01FBDBD627C83D50-FICuS-01-70','01FBDBD627C83D50-FICTS-01-4F','01FBDBD627C83D50-uuuuu-01-1F','InChI=1S/C5H10N2O3S/c1-7-5(10)11-2-3(6)4(8)9/h3H,2,6H2,1H3,(H,7,10)(H,8,9)','InChIKey=OCFIRCHPJWLACG-UHFFFAOYSA-N','CNC(=O)SCC(N)C(=O)O','1'),
	(209316,0,0,NULL,'Consistent with Molecular Formula','C14H14O4S2',310.3822,NULL,'8952BD6507E1C9E0-FICuS-01-5E','8952BD6507E1C9E0-FICTS-01-3D','8952BD6507E1C9E0-uuuuu-01-0D','InChI=1S/C14H14O4S2/c1-17-11-3-7-13(8-4-11)19-20(15,16)14-9-5-12(18-2)6-10-14/h3-10H,1-2H3','InChIKey=UVFDAEOUCRNSKO-UHFFFAOYSA-N','COc1ccc(SS(=O)(=O)c2ccc(OC)cc2)cc1',NULL),
	(209317,1,0,NULL,'Consistent with Molecular Formula','C22H14Br2O2',470.1594,NULL,'ABE39DE1E291FFFE-FICuS-01-AD','ABE39DE1E291FFFE-FICTS-01-8C','ABE39DE1E291FFFE-uuuuu-01-5C','InChI=1S/C22H14Br2O2/c23-14-3-4-17-12(9-14)2-6-20(26)22(17)8-7-16-19(25)5-1-13-10-15(24)11-18(22)21(13)16/h1-6,9-11,25H,7-8H2','InChIKey=FTZYSBJVGFXWBT-UHFFFAOYSA-N','O=C1C=Cc2cc(Br)ccc2C12CCc1c(O)ccc3cc(Br)cc2c13','1'),
	(209318,5,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'4B48A69B8728BE8F-FICuS-01-79','4B48A69B8728BE8F-FICTS-01-58','3B78119AD11FA537-uuuuu-01-02','InChI=1S/C15H20O4/c1-15(14(17)19-3)11(18-2)7-10(16)12-8-5-4-6-9(8)13(12)15/h7-9,12-13H,4-6H2,1-3H3/t8-,9+,12?,13?,15-/m1/s1','InChIKey=SHZJQHXFQWSACD-QSEDKNRKSA-N','COC(=O)C1(C)C(OC)=CC(=O)C2C3CCCC3C21','1'),
	(209319,4,1,NULL,'Consistent with Molecular Formula','C19H34O2',294.4764,NULL,'F2DBDB542A35FEC6-FICuS-01-93','F2DBDB542A35FEC6-FICTS-01-72','A306F09719AB44FF-uuuuu-01-17','InChI=1S/C19H34O2/c1-8-13(2)9-14(3)10-15(4)11-16(5)18-17(6)12-19(7,20)21-18/h11,13-15,20H,8-10,12H2,1-7H3/b16-11+','InChIKey=HBTWRDZVMBFOOH-LFIBNONCSA-N','CCC(C)CC(C)CC(C)/C=C(\\C)C1=C(C)CC(C)(O)O1','1'),
	(209320,1,0,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,NULL,'FF78642F6504570C-FICuS-01-52','FF78642F6504570C-FICTS-01-31','C3C68453737E2AA7-uuuuu-01-0A','InChI=1S/C20H26O4/c1-19(2)8-5-9-20(3,12-19)15-7-6-13-11-24-18(22)17(13)14(15)10-16(21)23-4/h6-7H,5,8-12H2,1-4H3/t20-/m0/s1','InChIKey=STOHZNYQWIBESP-FQEVSTJZSA-N','COC(=O)Cc1c(C2(C)CCCC(C)(C)C2)ccc2c1C(=O)OC2','1'),
	(209321,7,0,NULL,'Consistent with Molecular Formula','C27H40O3',412.6112,NULL,'BC02AE5A029A073D-FICuS-01-64','BC02AE5A029A073D-FICTS-01-43','6934A6F8E39CBE87-uuuuu-01-2B','InChI=1S/C27H40O3/c1-16-13-18(28)14-17-15-21-26(5)10-7-19-24(2,3)22(29)9-11-25(19,4)20(26)8-12-27(21,6)30-23(16)17/h13-14,19-22,28-29H,7-12,15H2,1-6H3/t19?,20?,21-,22+,25+,26-,27+/m1/s1','InChIKey=LRMHPGVONLYGQD-GKKJDNLLSA-N','Cc1cc(O)cc2c1OC1(C)CCC3C(C)(CCC4C(C)(C)C(O)CCC43C)C1C2','1'),
	(209322,0,0,NULL,'Consistent with Molecular Formula','C18H14NO7S',388.3711,'2,3-Dimethoxy-12,12a-dihydro-12-oxodibenzo[b,g] indoloisoquinolinium sulfate','523ED555E042B7BA-FICuS-01-60','523ED555E042B7BA-FICTS-01-3F','D445FA14260967F9-uuuuu-01-00','InChI=1S/C18H14NO3.H2O4S/c1-21-15-9-11-7-8-19-14-6-4-3-5-12(14)18(20)17(19)13(11)10-16(15)22-2;1-5(2,3)4/h3-10H,1-2H3;(H2,1,2,3,4)/q+1;/p-2','InChIKey=ZKMMLRIWYJCNDC-UHFFFAOYSA-L','COc1cc2cc[n+]3c(c2cc1OC)C(=O)c1ccccc1-3.O=S(=O)([O-])[O-]',NULL),
	(209323,3,0,NULL,'Consistent with Molecular Formula','C11H16N4O3',252.2724,'1-Methyl-2\',3\'-dideoxyinosine','BC26A376869FC46D-FICuS-01-73','BC26A376869FC46D-FICTS-01-52','BC26A376869FC46D-uuuuu-01-22','InChI=1S/C11H16N4O3/c1-14-5-13-10-9(11(14)17)12-6-15(10)8-3-2-7(4-16)18-8/h5-8,11,16-17H,2-4H2,1H3','InChIKey=YWTQNDFEJJIOOG-UHFFFAOYSA-N','CN1C=Nc2c(ncn2C2CCC(CO)O2)C1O','1'),
	(209324,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H24O18 in C35H28O22','C35H29?O22',801.6009,NULL,'6E3C3D7E34064138-FICuS-01-48','6E3C3D7E34064138-FICTS-01-27','F3F8FEABDB400CD2-uuuuu-01-4E','InChI=1S/C28H24O18.C7H5O4/c29-12-1-9(2-13(30)20(12)35)24(38)44-18-7-28(43,27(41)42)8-19(45-25(39)10-3-14(31)21(36)15(32)4-10)23(18)46-26(40)11-5-16(33)22(37)17(34)6-11;8-3-4-1-5(9)7(11)6(10)2-4/h1-6,18-19,23,29-37,43H,7-8H2,(H,41,42);1-2,9-11H/t18-,19-,23','InChIKey=ZIPJUXAPIRXXRS-QRFBODPKSA-N','*C(=O)c1cc(O)c(O)c(O)c1.O=C(OC1CC(O)(C(=O)O)CC(OC(=O)c2cc(O)c(O)c(O)c2)C1OC(=O)c1cc(O)c(O)c(O)c1)c1cc(O)c(O)c(O)c1','1'),
	(209325,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H24O18 in C35H28O22','C35H29?O22',801.6009,NULL,'6E3C3D7E34064138-FICuS-01-48','6E3C3D7E34064138-FICTS-01-27','F3F8FEABDB400CD2-uuuuu-01-4E','InChI=1S/C28H24O18.C7H5O4/c29-12-1-9(2-13(30)20(12)35)24(38)44-18-7-28(43,27(41)42)8-19(45-25(39)10-3-14(31)21(36)15(32)4-10)23(18)46-26(40)11-5-16(33)22(37)17(34)6-11;8-3-4-1-5(9)7(11)6(10)2-4/h1-6,18-19,23,29-37,43H,7-8H2,(H,41,42);1-2,9-11H/t18-,19-,23','InChIKey=ZIPJUXAPIRXXRS-QRFBODPKSA-N','*C(=O)c1cc(O)c(O)c(O)c1.O=C(OC1CC(O)(C(=O)O)CC(OC(=O)c2cc(O)c(O)c(O)c2)C1OC(=O)c1cc(O)c(O)c(O)c1)c1cc(O)c(O)c(O)c1','1'),
	(209326,0,0,NULL,'Consistent with Molecular Formula','C16H16BrN3O3',378.2247,NULL,'C437223E57A18163-FICuS-01-34','C437223E57A18163-FICTS-01-13','C437223E57A18163-uuuuu-01-E3','InChI=1S/C16H16BrN3O3/c1-20(11-23-15-9-5-13(17)6-10-15)19-18-14-7-3-12(4-8-14)16(21)22-2/h3-10H,11H2,1-2H3','InChIKey=DUPCSPIHKOWLPI-UHFFFAOYSA-N','COC(=O)c1ccc(/N=N/N(C)COc2ccc(Br)cc2)cc1',NULL),
	(209327,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O5',344.3262,NULL,'62C64B041D96C190-FICuS-01-43','62C64B041D96C190-FICTS-01-22','62C64B041D96C190-uuuuu-01-F2','InChI=1S/C16H16N4O5/c1-19(11-25-15-9-7-14(8-10-15)20(22)23)18-17-13-5-3-12(4-6-13)16(21)24-2/h3-10H,11H2,1-2H3','InChIKey=WEZZLRGFYXSRCN-UHFFFAOYSA-N','COC(=O)c1ccc(/N=N/N(C)COc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(209328,4,1,NULL,'Consistent with Molecular Formula','C12H17N5O6S',359.3562,NULL,'D7D6E423C986925D-FICuS-01-68','D7D6E423C986925D-FICTS-01-47','D7D6E423C986925D-uuuuu-01-17','InChI=1S/C12H17N5O6S/c1-4(15-16-11(13)24)5-2-17(12(22)14-9(5)21)10-8(20)7(19)6(3-18)23-10/h2,6-8,10,18-20H,3H2,1H3,(H3,13,16,24)(H,14,21,22)','InChIKey=OFFPVSPILCYGFA-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)c1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(209329,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H24O18 in C35H28O22','C35H29?O22',801.6009,NULL,'6E3C3D7E34064138-FICuS-01-48','6E3C3D7E34064138-FICTS-01-27','F3F8FEABDB400CD2-uuuuu-01-4E','InChI=1S/C28H24O18.C7H5O4/c29-12-1-9(2-13(30)20(12)35)24(38)44-18-7-28(43,27(41)42)8-19(45-25(39)10-3-14(31)21(36)15(32)4-10)23(18)46-26(40)11-5-16(33)22(37)17(34)6-11;8-3-4-1-5(9)7(11)6(10)2-4/h1-6,18-19,23,29-37,43H,7-8H2,(H,41,42);1-2,9-11H/t18-,19-,23','InChIKey=ZIPJUXAPIRXXRS-QRFBODPKSA-N','*C(=O)c1cc(O)c(O)c(O)c1.O=C(OC1CC(O)(C(=O)O)CC(OC(=O)c2cc(O)c(O)c(O)c2)C1OC(=O)c1cc(O)c(O)c(O)c1)c1cc(O)c(O)c(O)c1','1'),
	(209330,4,0,NULL,'Consistent with Molecular Formula','C35H28O22',800.593,NULL,'0330A9B6B08E3924-FICuS-01-40','0330A9B6B08E3924-FICTS-01-1F','2FCE879ACC6CDCB3-uuuuu-01-5A','InChI=1S/C35H28O22/c36-15-1-11(2-16(37)25(15)44)30(48)54-23-9-35(34(52)53,57-33(51)14-7-21(42)28(47)22(43)8-14)10-24(55-31(49)12-3-17(38)26(45)18(39)4-12)29(23)56-32(50)13-5-19(40)27(46)20(41)6-13/h1-8,23-24,29,36-47H,9-10H2,(H,52,53)/t23-,24?,29?,35-/m0/','InChIKey=JQVXKQDWMIXILH-XVZJWREQSA-N','O=C(OC1CC(OC(=O)c2cc(O)c(O)c(O)c2)(C(=O)O)CC(OC(=O)c2cc(O)c(O)c(O)c2)C1OC(=O)c1cc(O)c(O)c(O)c1)c1cc(O)c(O)c(O)c1','1'),
	(209331,0,0,NULL,'Consistent with Molecular Formula','C14H6N2O8',330.21,'PQQ\nMethoxatin\n1H-Pyrrolo[2,3-f]quinolin-2,7,9-tricarboxylic acid, 4,5-dihydro-4,5-dioxo-','85829DEE7EE0D541-FICuS-01-74','85829DEE7EE0D541-FICTS-01-53','85829DEE7EE0D541-uuuuu-01-23','InChI=1S/C14H6N2O8/c17-10-4-2-6(13(21)22)15-7(4)3-1-5(12(19)20)9(14(23)24)16-8(3)11(10)18/h1-2,15H,(H,19,20)(H,21,22)(H,23,24)','InChIKey=NPAGUHKIPYWUST-UHFFFAOYSA-N','O=C(O)c1cc2c([nH]1)-c1cc(C(=O)O)c(C(=O)O)nc1C(=O)C2=O',NULL),
	(209332,2,0,NULL,'Consistent with Molecular Formula','C47H33NO2S',675.8432,NULL,'17451834D1AFD898-FICuS-01-51','17451834D1AFD898-FICTS-01-30','17451834D1AFD898-uuuuu-01-00','InChI=1S/C47H33NO2S/c1-48-46(36-28-16-6-17-29-36)38(42(49)32-20-8-2-9-21-32)39(43(50)33-22-10-3-11-23-33)47(48,37-30-18-7-19-31-37)41-40(46)44(34-24-12-4-13-25-34)51-45(41)35-26-14-5-15-27-35/h2-31H,1H3','InChIKey=HCMZVDFVBITZPP-UHFFFAOYSA-N','CN1C2(c3ccccc3)C(C(=O)c3ccccc3)=C(C(=O)c3ccccc3)C1(c1ccccc1)c1c(-c3ccccc3)sc(-c3ccccc3)c12','1'),
	(209333,2,0,NULL,'Consistent with Molecular Formula','C46H32S2',648.8788,NULL,'1E7EE17CB69EC2F6-FICuS-01-90','1E7EE17CB69EC2F6-FICTS-01-6F','1E7EE17CB69EC2F6-uuuuu-01-3F','InChI=1S/C46H32S2/c1-7-19-31(20-8-1)37-39-41(45(35-27-15-5-16-28-35)47-43(39)33-23-11-3-12-24-33)38(32-21-9-2-10-22-32)42-40(37)44(34-25-13-4-14-26-34)48-46(42)36-29-17-6-18-30-36/h1-30,37-38H','InChIKey=WTXRSIVWBKYPLF-UHFFFAOYSA-N','c1ccc(-c2sc(-c3ccccc3)c3c2C(c2ccccc2)c2c(-c4ccccc4)sc(-c4ccccc4)c2C3c2ccccc2)cc1','1'),
	(209334,0,2,NULL,'Consistent with Molecular Formula','C38H56N2',540.8738,NULL,'2B68D97639DB34FC-FICuS-01-75','2B68D97639DB34FC-FICTS-01-54','2B68D97639DB34FC-uuuuu-01-24','InChI=1S/C38H56N2/c1-3-5-7-9-11-13-15-17-31-39-33-19-21-37(39)29-27-35-23-25-36(26-24-35)28-30-38-22-20-34-40(38)32-18-16-14-12-10-8-6-4-2/h19-30,33-34H,3-18,31-32H2,1-2H3','InChIKey=HZKBJPQYZIPFAV-UHFFFAOYSA-N','CCCCCCCCCCn1cccc1/C=C/c1ccc(/C=C/c2cccn2CCCCCCCCCC)cc1','1'),
	(209335,4,0,NULL,'Consistent with Molecular Formula','C40H27NO2S2',617.7788,NULL,'3B1AF7F543EB8634-FICuS-01-69','3B1AF7F543EB8634-FICTS-01-48','3B1AF7F543EB8634-uuuuu-01-18','InChI=1S/C40H27NO2S2/c42-37-33-34(38(43)41(37)30-24-14-5-15-25-30)40(29-22-12-4-13-23-29)32-31(39(33,45-40)28-20-10-3-11-21-28)35(26-16-6-1-7-17-26)44-36(32)27-18-8-2-9-19-27/h1-25,33-34H','InChIKey=FFIUKUKDUWTUDP-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccccc1)C1(c3ccccc3)SC2(c2ccccc2)c2c(-c3ccccc3)sc(-c3ccccc3)c21','1'),
	(209336,4,0,NULL,'Consistent with Molecular Formula','C41H30N2O2S',614.7602,NULL,'320F53C0054F85F5-FICuS-01-44','320F53C0054F85F5-FICTS-01-23','320F53C0054F85F5-uuuuu-01-F3','InChI=1S/C41H30N2O2S/c1-42-40(29-21-11-4-12-22-29)32-33(37(28-19-9-3-10-20-28)46-36(32)27-17-7-2-8-18-27)41(42,30-23-13-5-14-24-30)35-34(40)38(44)43(39(35)45)31-25-15-6-16-26-31/h2-26,34-35H,1H3','InChIKey=UTEUJMQYIJTBGW-UHFFFAOYSA-N','CN1C2(c3ccccc3)c3c(-c4ccccc4)sc(-c4ccccc4)c3C1(c1ccccc1)C1C(=O)N(c3ccccc3)C(=O)C12','1'),
	(209337,0,0,NULL,'Consistent with Molecular Formula','C34H28N4O4S',588.6796,NULL,'9743B0D2C6C06B2C-FICuS-01-5F','9743B0D2C6C06B2C-FICTS-01-3E','9743B0D2C6C06B2C-uuuuu-01-0E','InChI=1S/C34H28N4O4S/c39-29(35-23-13-5-1-6-14-23)21-27-28(22-30(40)36-24-15-7-2-8-16-24)32(34(42)38-26-19-11-4-12-20-26)43-31(27)33(41)37-25-17-9-3-10-18-25/h1-20H,21-22H2,(H,35,39)(H,36,40)(H,37,41)(H,38,42)','InChIKey=UBFFFZZNIQKWNU-UHFFFAOYSA-N','O=C(Cc1c(C(=O)Nc2ccccc2)sc(C(=O)Nc2ccccc2)c1CC(=O)Nc1ccccc1)Nc1ccccc1',NULL),
	(209338,2,0,NULL,'Consistent with Molecular Formula','C29H30N2O6S',534.6258,NULL,'2AF58E1E063AFB77-FICuS-01-78','2AF58E1E063AFB77-FICTS-01-57','2AF58E1E063AFB77-uuuuu-01-27','InChI=1S/C29H30N2O6S/c1-5-37-28(32)27-29(16-17-31(27)38(33,34)21-13-10-19(2)11-14-21)22-8-6-7-9-23(22)30-26(29)20-12-15-24(35-3)25(18-20)36-4/h6-15,18,27H,5,16-17H2,1-4H3','InChIKey=NIRTZTFLVHKVFU-UHFFFAOYSA-N','CCOC(=O)C1N(S(=O)(=O)c2ccc(C)cc2)CCC12C(c1ccc(OC)c(OC)c1)=Nc1ccccc12','1'),
	(209339,4,0,NULL,'Consistent with Molecular Formula','C33H22O4',482.5344,NULL,'EB8D8445B8508D6B-FICuS-01-72','EB8D8445B8508D6B-FICTS-01-51','EB8D8445B8508D6B-uuuuu-01-21','InChI=1S/C33H22O4/c34-29-27-28(30(35)37-29)33(24-19-11-4-12-20-24)26(22-15-7-2-8-16-22)25(21-13-5-1-6-14-21)32(27,31(33)36)23-17-9-3-10-18-23/h1-20,27-28H','InChIKey=RRYGIAWZXXLJOD-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1(c3ccccc3)C(=O)C2(c2ccccc2)C(c2ccccc2)=C1c1ccccc1','1'),
	(209340,3,0,NULL,'Consistent with Molecular Formula','C29H32N2O6S',536.6416,NULL,'487754500A90ADE3-FICuS-01-46','487754500A90ADE3-FICTS-01-25','487754500A90ADE3-uuuuu-01-F5','InChI=1S/C29H32N2O6S/c1-5-37-28(32)27-29(16-17-31(27)38(33,34)21-13-10-19(2)11-14-21)22-8-6-7-9-23(22)30-26(29)20-12-15-24(35-3)25(18-20)36-4/h6-15,18,26-27,30H,5,16-17H2,1-4H3','InChIKey=OJWKRUIGQHVMGJ-UHFFFAOYSA-N','CCOC(=O)C1N(S(=O)(=O)c2ccc(C)cc2)CCC12c1ccccc1NC2c1ccc(OC)c(OC)c1','1'),
	(209341,2,1,NULL,'Consistent with Molecular Formula','C32H28N2O2S',504.6454,NULL,'E402F41AAF10F596-FICuS-01-60','E402F41AAF10F596-FICTS-01-3F','4176D9C57F58CFEE-uuuuu-01-3A','InChI=1S/C32H28N2O2S/c1-24-16-19-27(20-17-24)37(35,36)34-23-22-32(31(34)26-12-6-3-7-13-26)28-14-8-9-15-29(28)33-30(32)21-18-25-10-4-2-5-11-25/h2-21,31H,22-23H2,1H3/b21-18+','InChIKey=HWIKZZXDQOKZKI-DYTRJAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC3(C(/C=C/c4ccccc4)=Nc4ccccc43)C2c2ccccc2)cc1','1'),
	(209342,5,0,NULL,'Consistent with Molecular Formula','C28H36N2O5S',512.6628,NULL,'4261D12A06357B0D-FICuS-01-37','4261D12A06357B0D-FICTS-01-16','4261D12A06357B0D-uuuuu-01-E6','InChI=1S/C28H36N2O5S/c1-4-35-27(31)26-28(17-18-30(26)36(32,33)22-15-9-19(2)10-16-22)23-7-5-6-8-24(23)29-25(28)20-11-13-21(34-3)14-12-20/h9-16,23-26,29H,4-8,17-18H2,1-3H3','InChIKey=UTYSKBIQSLYWDP-UHFFFAOYSA-N','CCOC(=O)C1N(S(=O)(=O)c2ccc(C)cc2)CCC12C(c1ccc(OC)cc1)NC1CCCCC12','1'),
	(209343,3,0,NULL,'Consistent with Molecular Formula','C33H26O3',470.5666,NULL,'5F4F56B4C63FD01C-FICuS-01-77','5F4F56B4C63FD01C-FICTS-01-56','5F4F56B4C63FD01C-uuuuu-01-26','InChI=1S/C33H26O3/c1-23(34)32(36)22-31(26-18-10-4-11-19-26)28(24-14-6-2-7-15-24)29(25-16-8-3-9-17-25)33(32,30(31)35)27-20-12-5-13-21-27/h2-21,36H,22H2,1H3','InChIKey=LYJAFKZHIMTMBN-UHFFFAOYSA-N','CC(=O)C1(O)CC2(c3ccccc3)C(=O)C1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1','1'),
	(209344,2,0,NULL,'Consistent with Molecular Formula','C31H30N4O5',538.6018,NULL,'A1E0B4A842E668B2-FICuS-01-60','A1E0B4A842E668B2-FICTS-01-3F','A1E0B4A842E668B2-uuuuu-01-0F','InChI=1S/C31H30N4O5/c1-39-30(37)28(16-22-18-33-26-14-8-6-12-24(22)26)34-29(36)27(15-21-17-32-25-13-7-5-11-23(21)25)35-31(38)40-19-20-9-3-2-4-10-20/h2-14,17-18,27-28,32-33H,15-16,19H2,1H3,(H,34,36)(H,35,38)','InChIKey=XXJKMZGNUJVEQK-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCc1ccccc1','1'),
	(209345,3,0,NULL,'Consistent with Molecular Formula','C31H34N2O7S',578.6788,NULL,'6F2C49DB7E52C3A0-FICuS-01-75','6F2C49DB7E52C3A0-FICTS-01-54','6F2C49DB7E52C3A0-uuuuu-01-24','InChI=1S/C31H34N2O7S/c1-6-40-30(35)29-31(17-18-32(29)41(36,37)23-14-11-20(2)12-15-23)24-9-7-8-10-25(24)33(21(3)34)28(31)22-13-16-26(38-4)27(19-22)39-5/h7-16,19,28-29H,6,17-18H2,1-5H3','InChIKey=GSHDLPCUYRQXTP-UHFFFAOYSA-N','CCOC(=O)C1N(S(=O)(=O)c2ccc(C)cc2)CCC12c1ccccc1N(C(C)=O)C2c1ccc(OC)c(OC)c1','1'),
	(209346,3,2,NULL,'Consistent with Molecular Formula','C31H34N2O9S',610.6776,NULL,'A7E6F7913DA6E517-FICuS-01-71','A7E6F7913DA6E517-FICTS-01-50','CB6BD04A0269DE66-uuuuu-01-22','InChI=1S/C31H34N2O9S/c1-6-42-30(37)29-31(17-18-32(29)43(38,39)23-14-11-20(2)12-15-23)24-9-7-8-10-25(24)33(21(3)34)28(31)22(19-27(36)41-5)13-16-26(35)40-4/h7-16,19,28-29H,6,17-18H2,1-5H3/b16-13+,22-19+','InChIKey=WBODFZWALHWKTH-IJBSNVCRSA-N','CCOC(=O)C1N(S(=O)(=O)c2ccc(C)cc2)CCC12c1ccccc1N(C(C)=O)C2C(/C=C/C(=O)OC)=C/C(=O)OC','1'),
	(209347,1,0,NULL,'Consistent with Molecular Formula','C19H23ClN2O2',346.8559,NULL,'6E3A52E0EB3C027C-FICuS-01-6B','6E3A52E0EB3C027C-FICTS-01-4A','6EC6F505D4B1DB32-uuuuu-01-20','InChI=1S/C19H22N2O2.ClH/c1-22-16-11-14-7-9-20-15-8-10-21-18(17(14)15)19(16)23-12-13-5-3-2-4-6-13;/h2-6,11,15,20-21H,7-10,12H2,1H3;1H','InChIKey=GLAQTUWLCGOIOO-UHFFFAOYSA-N','COc1cc2c3c(c1OCc1ccccc1)NCCC3NCC2.Cl','1'),
	(209348,0,0,NULL,'Consistent with Molecular Formula','C46H30O2S',646.8018,NULL,'7514E11CD2E3BE07-FICuS-01-5E','7514E11CD2E3BE07-FICTS-01-3D','7514E11CD2E3BE07-uuuuu-01-0D','InChI=1S/C46H30O2S/c47-43(33-23-11-3-12-24-33)39-37(31-19-7-1-8-20-31)41-42(46(36-29-17-6-18-30-36)49-45(41)35-27-15-5-16-28-35)38(32-21-9-2-10-22-32)40(39)44(48)34-25-13-4-14-26-34/h1-30H','InChIKey=GUFOKCDASAHENZ-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(C(=O)c2ccccc2)c(-c2ccccc2)c2c(-c3ccccc3)sc(-c3ccccc3)c2c1-c1ccccc1',NULL),
	(209349,2,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'913EEA3F60F6D417-FICuS-01-6A','913EEA3F60F6D417-FICTS-01-49','913EEA3F60F6D417-uuuuu-01-19','InChI=1S/C19H17NO4/c1-23-16-7-11-9-19(18(21)22)15-6-4-3-5-12(15)14(10-20-19)13(11)8-17(16)24-2/h3-8,10,14H,9H2,1-2H3,(H,21,22)','InChIKey=NSUDYULBWAJZPC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1C=NC(C(=O)O)(C2)c2ccccc21','1'),
	(209350,6,0,NULL,'Consistent with Molecular Formula','C19H17N3',287.3634,NULL,'E1374E23E9F371B1-FICuS-01-57','E1374E23E9F371B1-FICTS-01-36','E1374E23E9F371B1-uuuuu-01-06','InChI=1S/C19H17N3/c1-2-6-11(7-3-1)22-19-15-10-14(18(19)20-21-22)16-12-8-4-5-9-13(12)17(15)16/h1-9,14-19H,10H2','InChIKey=UKTVKFFIDCNWLV-UHFFFAOYSA-N','c1ccc(N2N=NC3C4CC(C5c6ccccc6C45)C32)cc1','1'),
	(209351,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H18NO4+ in C19H18ClNO4','C19H18ClNO4',359.8085,'Dehydrostepholidine chloride','A90ACA6796D741C4-FICuS-01-69','A90ACA6796D741C4-FICTS-01-48','8B7F99CD0A456B62-uuuuu-01-20','InChI=1S/C19H17NO4.ClH/c1-23-18-4-3-11-7-15-13-9-17(22)16(21)8-12(13)5-6-20(15)10-14(11)19(18)24-2;/h3-4,7-10,22H,5-6H2,1-2H3;1H','InChIKey=CUUPIALXJLKAFN-UHFFFAOYSA-N','COc1ccc2cc3[n+](cc2c1OC)CCc1cc(O)c(O)cc1-3.[Cl-]',NULL),
	(209352,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'96E718AE1821D45F-FICuS-01-60','96E718AE1821D45F-FICTS-01-3F','96E718AE1821D45F-uuuuu-01-0F','InChI=1S/C18H16N2O2/c1-22-14-8-7-12(11-5-3-2-4-6-11)16-15(14)13-9-10-19-18(21)17(13)20-16/h2-8,20H,9-10H2,1H3,(H,19,21)','InChIKey=KZAABYCKQZQXOI-UHFFFAOYSA-N','COc1ccc(-c2ccccc2)c2[nH]c3c(c12)CCNC3=O',NULL),
	(209353,1,0,NULL,'Consistent with Molecular Formula','C21H27N5O6S',477.5342,NULL,'8D6DCBD2A0FB6C47-FICuS-01-95','8D6DCBD2A0FB6C47-FICTS-01-74','FBEC78D66B45AC3B-uuuuu-01-49','InChI=1S/C20H23N5O2.CH4O4S/c1-25-16-10-4-2-7-13(16)18(14-8-3-5-11-17(14)25)24-15(19(26)27)9-6-12-23-20(21)22;1-5-6(2,3)4/h2-5,7-8,10-11,15H,6,9,12H2,1H3,(H5,21,22,23,26,27);1H3,(H,2,3,4)','InChIKey=UDFUACSJYPHQNZ-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1c2ccccc2c(NC(CCCNC(=N)N)C(=O)O)c2ccccc21','1'),
	(209354,1,0,NULL,'Consistent with Molecular Formula','C20H23N3O7S',449.4776,NULL,'D77B327FD13B207A-FICuS-01-61','D77B327FD13B207A-FICTS-01-40','A1FA817B1A85E006-uuuuu-01-0B','InChI=1S/C19H19N3O3.CH4O4S/c1-22-15-8-4-2-6-12(15)18(13-7-3-5-9-16(13)22)21-14(19(24)25)10-11-17(20)23;1-5-6(2,3)4/h2-9,14H,10-11H2,1H3,(H3,20,23,24,25);1H3,(H,2,3,4)','InChIKey=ZAKUWDVKTNODEI-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1c2ccccc2c(NC(CCC(N)=O)C(=O)O)c2ccccc21','1'),
	(209355,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O6S2',424.4858,NULL,'3C4A35ECD5CAAEAA-FICuS-01-A7','3C4A35ECD5CAAEAA-FICTS-01-86','4ACB86E81E746ED6-uuuuu-01-31','InChI=1S/C17H16N2O2S.CH4O4S/c1-19-14-8-4-2-6-11(14)16(18-13(10-22)17(20)21)12-7-3-5-9-15(12)19;1-5-6(2,3)4/h2-9,13H,10H2,1H3,(H2,20,21,22);1H3,(H,2,3,4)','InChIKey=LHZIMORRXVNRKB-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1c2ccccc2c(NC(CS)C(=O)O)c2ccccc21','1'),
	(209356,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O6S',420.4794,NULL,'28F7D365917E3706-FICuS-01-46','28F7D365917E3706-FICTS-01-25','5E7660615AC0F77A-uuuuu-01-08','InChI=1S/C19H20N2O2.CH4O4S/c1-12(2)17(19(22)23)20-18-13-8-4-6-10-15(13)21(3)16-11-7-5-9-14(16)18;1-5-6(2,3)4/h4-12,17H,1-3H3,(H,22,23);1H3,(H,2,3,4)','InChIKey=DWDOFYBJWVMFBY-UHFFFAOYSA-N','CC(C)C(Nc1c2ccccc2[n+](C)c2ccccc12)C(=O)O.COS(=O)(=O)[O-]','1'),
	(209357,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O6S',378.399,NULL,'C45CBF08E487D557-FICuS-01-73','C45CBF08E487D557-FICTS-01-52','B2DD0C0C2F39152B-uuuuu-01-16','InChI=1S/C16H14N2O2.CH4O4S/c1-18-13-8-4-2-6-11(13)16(17-10-15(19)20)12-7-3-5-9-14(12)18;1-5-6(2,3)4/h2-9H,10H2,1H3,(H,19,20);1H3,(H,2,3,4)','InChIKey=LDRAGONGEXOUCW-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1c2ccccc2c(NCC(=O)O)c2ccccc21',NULL),
	(209358,0,1,NULL,'Consistent with Molecular Formula','C20H14ClN3O3S',411.8619,NULL,'BBF2BB0D8B26AECA-FICuS-01-A7','BBF2BB0D8B26AECA-FICTS-01-86','BBF2BB0D8B26AECA-uuuuu-01-56','InChI=1S/C20H14ClN3O3S/c21-14-9-11-15(12-10-14)28(26,27)23-22-13-18-16-5-1-3-7-19(16)24(25)20-8-4-2-6-17(18)20/h1-13,23H/b22-13-','InChIKey=HCJYVCQBJHPZBR-XKZIYDEJSA-N','O=S(=O)(N/N=C\\c1c2ccccc2[n+]([O-])c2ccccc12)c1ccc(Cl)cc1','1'),
	(209359,0,1,NULL,'Consistent with Molecular Formula','C21H15N3O6S',437.426,NULL,'58FD8FF29E1ED1CB-FICuS-01-A2','58FD8FF29E1ED1CB-FICTS-01-81','58FD8FF29E1ED1CB-uuuuu-01-51','InChI=1S/C21H15N3O6S/c25-20-10-9-13(11-16(20)21(26)27)31(29,30)23-22-12-17-14-5-1-3-7-18(14)24(28)19-8-4-2-6-15(17)19/h1-12,23,25H,(H,26,27)/b22-12-','InChIKey=LQUPOPRZGFKHAG-UUYOSTAYSA-N','O=C(O)c1cc(S(=O)(=O)N/N=C\\c2c3ccccc3[n+]([O-])c3ccccc23)ccc1O','1'),
	(209360,0,1,NULL,'Consistent with Molecular Formula','C21H17N3O3S',391.4436,NULL,'2C38B3F39896A6A1-FICuS-01-5E','2C38B3F39896A6A1-FICTS-01-3D','2C38B3F39896A6A1-uuuuu-01-0D','InChI=1S/C21H17N3O3S/c1-15-10-12-16(13-11-15)28(26,27)23-22-14-19-17-6-2-4-8-20(17)24(25)21-9-5-3-7-18(19)21/h2-14,23H,1H3/b22-14-','InChIKey=YCZGLHLMPRAKQV-HMAPJEAMSA-N','Cc1ccc(S(=O)(=O)N/N=C\\c2c3ccccc3[n+]([O-])c3ccccc23)cc1','1'),
	(209361,1,0,NULL,'Consistent with Molecular Formula','C20H23N5O3',381.4334,NULL,'BE48D108D20EFD95-FICuS-01-7A','BE48D108D20EFD95-FICTS-01-59','BE48D108D20EFD95-uuuuu-01-29','InChI=1S/C20H23N5O3/c21-20(22)23-11-5-8-16(19(26)27)24-12-15-13-6-1-3-9-17(13)25(28)18-10-4-2-7-14(15)18/h1-4,6-7,9-10,16,24H,5,8,11-12H2,(H,26,27)(H4,21,22,23)','InChIKey=LXYUWETVIGQKDY-UHFFFAOYSA-N','N=C(N)NCCCC(NCc1c2ccccc2[n+]([O-])c2ccccc12)C(=O)O','1'),
	(209362,1,0,NULL,'Consistent with Molecular Formula','C19H19N3O4',353.3768,NULL,'04E76E993EC8BB28-FICuS-01-75','04E76E993EC8BB28-FICTS-01-54','04E76E993EC8BB28-uuuuu-01-24','InChI=1S/C19H19N3O4/c20-18(23)10-9-15(19(24)25)21-11-14-12-5-1-3-7-16(12)22(26)17-8-4-2-6-13(14)17/h1-8,15,21H,9-11H2,(H2,20,23)(H,24,25)','InChIKey=GICJSHZCIMYWAS-UHFFFAOYSA-N','NC(=O)CCC(NCc1c2ccccc2[n+]([O-])c2ccccc12)C(=O)O','1'),
	(209363,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O3S',328.385,NULL,'53A075D4873D5C43-FICuS-01-49','53A075D4873D5C43-FICTS-01-28','53A075D4873D5C43-uuuuu-01-F8','InChI=1S/C17H16N2O3S/c20-17(21)14(10-23)18-9-13-11-5-1-3-7-15(11)19(22)16-8-4-2-6-12(13)16/h1-8,14,18,23H,9-10H2,(H,20,21)','InChIKey=KMURGFIZSJATNI-UHFFFAOYSA-N','O=C(O)C(CS)NCc1c2ccccc2[n+]([O-])c2ccccc12','1'),
	(209364,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'347BC427BD04C0F0-FICuS-01-5A','347BC427BD04C0F0-FICTS-01-39','347BC427BD04C0F0-uuuuu-01-09','InChI=1S/C19H20N2O3/c1-12(2)18(19(22)23)20-11-15-13-7-3-5-9-16(13)21(24)17-10-6-4-8-14(15)17/h3-10,12,18,20H,11H2,1-2H3,(H,22,23)','InChIKey=IEBSGLZZVOUHQG-UHFFFAOYSA-N','CC(C)C(NCc1c2ccccc2[n+]([O-])c2ccccc12)C(=O)O','1'),
	(209365,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'C5375C1EF0F156DC-FICuS-01-76','C5375C1EF0F156DC-FICTS-01-55','C5375C1EF0F156DC-uuuuu-01-25','InChI=1S/C16H14N2O3/c19-16(20)10-17-9-13-11-5-1-3-7-14(11)18(21)15-8-4-2-6-12(13)15/h1-8,17H,9-10H2,(H,19,20)','InChIKey=JSUQESUMPVIEEY-UHFFFAOYSA-N','O=C(O)CNCc1c2ccccc2[n+]([O-])c2ccccc12',NULL),
	(209366,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O3S',421.4728,NULL,'8093CE54304AB2FB-FICuS-01-60','8093CE54304AB2FB-FICTS-01-3F','8093CE54304AB2FB-uuuuu-01-0F','InChI=1S/C21H19N5O3S/c22-21(23)25-30(28,29)15-11-9-14(10-12-15)24-13-18-16-5-1-3-7-19(16)26(27)20-8-4-2-6-17(18)20/h1-12,24H,13H2,(H4,22,23,25)','InChIKey=RYPHBQJTSJNOAY-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NCc2c3ccccc3[n+]([O-])c3ccccc23)cc1',NULL),
	(209367,1,0,NULL,'Consistent with Molecular Formula','C19H21N5O3',367.4066,NULL,'CA5CCCABB4E4AFA6-FICuS-01-B9','CA5CCCABB4E4AFA6-FICTS-01-98','CA5CCCABB4E4AFA6-uuuuu-01-68','InChI=1S/C19H21N5O3/c20-19(21)22-11-5-8-14(18(25)26)23-17-12-6-1-3-9-15(12)24(27)16-10-4-2-7-13(16)17/h1-4,6-7,9-10,14,23H,5,8,11H2,(H,25,26)(H4,20,21,22)','InChIKey=WOEBTCAQBCEGHJ-UHFFFAOYSA-N','N=C(N)NCCCC(Nc1c2ccccc2[n+]([O-])c2ccccc12)C(=O)O','1'),
	(209368,1,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,NULL,'4E05A950BDF9D7AD-FICuS-01-89','4E05A950BDF9D7AD-FICTS-01-68','4E05A950BDF9D7AD-uuuuu-01-38','InChI=1S/C18H17N3O4/c19-16(22)10-9-13(18(23)24)20-17-11-5-1-3-7-14(11)21(25)15-8-4-2-6-12(15)17/h1-8,13,20H,9-10H2,(H2,19,22)(H,23,24)','InChIKey=YJVGFNNFFYZIEE-UHFFFAOYSA-N','NC(=O)CCC(Nc1c2ccccc2[n+]([O-])c2ccccc12)C(=O)O','1'),
	(209369,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O3S',314.3582,NULL,'A9864564D89FD615-FICuS-01-5D','A9864564D89FD615-FICTS-01-3C','A9864564D89FD615-uuuuu-01-0C','InChI=1S/C16H14N2O3S/c19-16(20)12(9-22)17-15-10-5-1-3-7-13(10)18(21)14-8-4-2-6-11(14)15/h1-8,12,17,22H,9H2,(H,19,20)','InChIKey=REGHESGBDRWOIN-UHFFFAOYSA-N','O=C(O)C(CS)Nc1c2ccccc2[n+]([O-])c2ccccc12','1'),
	(209370,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'EDC9E5EDACD7CF0E-FICuS-01-CC','EDC9E5EDACD7CF0E-FICTS-01-AB','EDC9E5EDACD7CF0E-uuuuu-01-7B','InChI=1S/C18H18N2O3/c1-11(2)16(18(21)22)19-17-12-7-3-5-9-14(12)20(23)15-10-6-4-8-13(15)17/h3-11,16,19H,1-2H3,(H,21,22)','InChIKey=SBFNOHONVXXSTN-UHFFFAOYSA-N','CC(C)C(Nc1c2ccccc2[n+]([O-])c2ccccc12)C(=O)O','1'),
	(209371,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'ADBC0C3AA87C9743-FICuS-01-82','ADBC0C3AA87C9743-FICTS-01-61','ADBC0C3AA87C9743-uuuuu-01-31','InChI=1S/C15H12N2O3/c18-14(19)9-16-15-10-5-1-3-7-12(10)17(20)13-8-4-2-6-11(13)15/h1-8,16H,9H2,(H,18,19)','InChIKey=VYFDJEJOCBBXMG-UHFFFAOYSA-N','O=C(O)CNc1c2ccccc2[n+]([O-])c2ccccc12',NULL),
	(209372,0,0,NULL,'No Comparision - Unparameterized Atom - As(a7) connected atoms =[ C O ]','C6H6AsNO2',199.0405,'MAPHERSEN\nMaphersen','8EDDE79C2F6F397E-FICuS-01-A0','8EDDE79C2F6F397E-FICTS-01-7F','8EDDE79C2F6F397E-uuuuu-01-4F','InChI=1S/C6H6AsNO2/c8-5-3-4(7-10)1-2-6(5)9/h1-3,9H,8H2','InChIKey=KVGGQNNGLOIZSK-UHFFFAOYSA-N','Nc1cc([As]=O)ccc1O',NULL),
	(209373,5,0,NULL,'Consistent with Molecular Formula','C24H26FN3O11',551.4813,NULL,'5211AAB807EDBE4B-FICuS-01-79','5211AAB807EDBE4B-FICTS-01-58','5211AAB807EDBE4B-uuuuu-01-28','InChI=1S/C24H26FN3O11/c1-12(29)35-11-17-19(37-13(2)30)20(38-14(3)31)18(26-24(34)36-10-15-7-5-4-6-8-15)22(39-17)28-9-16(25)21(32)27-23(28)33/h4-9,17-20,22H,10-11H2,1-3H3,(H,26,34)(H,27,32,33)','InChIKey=DAQKGOFNCUFNOD-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(NC(=O)OCc2ccccc2)C(OC(C)=O)C1OC(C)=O','1'),
	(209374,5,0,NULL,'Consistent with Molecular Formula','C16H20FN3O9',417.3471,NULL,'FE86437DBA2B2725-FICuS-01-69','FE86437DBA2B2725-FICTS-01-48','FE86437DBA2B2725-uuuuu-01-18','InChI=1S/C16H20FN3O9/c1-6(21)26-5-10-12(27-7(2)22)13(28-8(3)23)11(18)15(29-10)20-4-9(17)14(24)19-16(20)25/h4,10-13,15H,5,18H2,1-3H3,(H,19,24,25)','InChIKey=RIOXASLXDGZHON-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(N)C(OC(C)=O)C1OC(C)=O','1'),
	(209375,5,0,NULL,'Consistent with Molecular Formula','C13H16O7',284.2652,NULL,'A984F46410DC4BED-FICuS-01-78','A984F46410DC4BED-FICTS-01-57','A56CEC173DC6DF53-uuuuu-01-37','InChI=1S/C13H16O7/c14-8(15)1-2-12-3-4-13(19)9(12)6(11(18)20-13)5-7(12)10(16)17/h6-7,9,19H,1-5H2,(H,14,15)(H,16,17)/t6-,7-,9?,12?,13+/m1/s1','InChIKey=QHKLXVUSJABHLU-FRBJUDILSA-N','O=C(O)CCC12CCC3(O)OC(=O)C(CC1C(=O)O)C32','1'),
	(209376,4,0,NULL,'Consistent with Molecular Formula','C16H22O7',326.3456,NULL,'8ACD5DE38646C115-FICuS-01-6A','8ACD5DE38646C115-FICTS-01-49','C8ACFA483D6C3C95-uuuuu-01-3C','InChI=1S/C16H22O7/c1-21-12(18)5-7-16-6-4-11(17)13(16)9(14(19)22-2)8-10(16)15(20)23-3/h9-10,13H,4-8H2,1-3H3/t9-,10-,13?,16?/m0/s1','InChIKey=FXLJMFHFCHQBOQ-PZXOYROASA-N','COC(=O)CCC12CCC(=O)C1C(C(=O)OC)CC2C(=O)OC','1'),
	(209377,2,0,NULL,'Consistent with Molecular Formula','C28H22O10',518.4758,'Cephalochromin','E9E33997048701A4-FICuS-01-42','E9E33997048701A4-FICTS-01-21','E9E33997048701A4-uuuuu-01-F1','InChI=1S/C28H22O10/c1-9-3-13(29)25-19(37-9)5-11-21(15(31)7-17(33)23(11)27(25)35)22-12-6-20-26(14(30)4-10(2)38-20)28(36)24(12)18(34)8-16(22)32/h5-10,31-36H,3-4H2,1-2H3','InChIKey=JGQBYBXYRUCBQY-UHFFFAOYSA-N','CC1CC(=O)c2c(cc3c(-c4c(O)cc(O)c5c(O)c6c(cc45)OC(C)CC6=O)c(O)cc(O)c3c2O)O1','1'),
	(209378,0,0,NULL,'Consistent with Molecular Formula','C28H18O10',514.4442,'Ustilaginoidin A','3FBA68FD17107BE2-FICuS-01-74','3FBA68FD17107BE2-FICTS-01-53','3FBA68FD17107BE2-uuuuu-01-23','InChI=1S/C28H18O10/c1-9-3-13(29)25-19(37-9)5-11-21(15(31)7-17(33)23(11)27(25)35)22-12-6-20-26(14(30)4-10(2)38-20)28(36)24(12)18(34)8-16(22)32/h3-8,31-36H,1-2H3','InChIKey=GCSBLYZTGOQVPI-UHFFFAOYSA-N','Cc1cc(=O)c2c(O)c3c(O)cc(O)c(-c4c(O)cc(O)c5c(O)c6c(=O)cc(C)oc6cc45)c3cc2o1',NULL),
	(209379,3,0,NULL,'Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'B9B8CA1603184E1B-FICuS-01-5F','B2FF1C95E6444BB3-FICTS-01-56','B9B8CA1603184E1B-uuuuu-01-0E','InChI=1S/C11H13NO5/c13-5-6-3-8(11(17)10(6)16)12-2-1-7(14)4-9(12)15/h1-4,8,10-11,13-14,16-17H,5H2','InChIKey=YLCXMFVBJWZLPP-UHFFFAOYSA-N','O=c1cc(O)ccn1C1C=C(CO)C(O)C1O','1'),
	(209380,3,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'05707E929FC7CE17-FICuS-01-63','48B9B88F136DC634-FICTS-01-43','05707E929FC7CE17-uuuuu-01-12','InChI=1S/C11H14N2O4/c12-7-1-2-13(9(15)4-7)8-3-6(5-14)10(16)11(8)17/h1-4,8,10-11,14,16-17H,5,12H2','InChIKey=YCRKYJVJMABCKH-UHFFFAOYSA-N','Nc1ccn(C2C=C(CO)C(O)C2O)c(=O)c1','1'),
	(209381,3,0,NULL,'Consistent with Molecular Formula','C11H13N5O3',263.2554,NULL,'5569E09C7E96746D-FICuS-01-61','5569E09C7E96746D-FICTS-01-40','5569E09C7E96746D-uuuuu-01-10','InChI=1S/C11H13N5O3/c12-10-7-11(14-3-13-10)16(4-15-7)8-6(18)1-5(2-17)9(8)19/h1,3-4,6,8-9,17-19H,2H2,(H2,12,13,14)','InChIKey=QTTPSWNJDDVBIP-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1C(O)C=C(CO)C1O','1'),
	(209382,13,0,NULL,'Consistent with Molecular Formula','C51H83N11O13S',1090.3426,'H-Cys-Thr-Leu-Asn-Phe-.psi.CH2N-Pro-Ile-Ser-Pro-Ile-OH','FA19AE700732E954-FICuS-01-58','FA19AE700732E954-FICTS-01-37','6B07B084A0893C50-uuuuu-01-F0','InChI=1S/C51H83N11O13S/c1-8-28(5)40(48(71)57-36(25-63)50(73)62-20-14-18-38(62)47(70)59-41(51(74)75)29(6)9-2)58-46(69)37-17-13-19-61(37)24-32(22-31-15-11-10-12-16-31)54-44(67)35(23-39(53)65)55-45(68)34(21-27(3)4)56-49(72)42(30(7)64)60-43(66)33(52)26-76/h10','InChIKey=GBEIXOYJOMQDTD-ZLONLYMGSA-N','CCC(C)C(NC(=O)C1CCCN1C(=O)C(CO)NC(=O)C(NC(=O)C1CCCN1CC(Cc1ccccc1)NC(=O)C(CC(N)=O)NC(=O)C(CC(C)C)NC(=O)C(NC(=O)C(N)CS)C(C)O)C(C)CC)C(=O)O','1'),
	(209383,13,0,NULL,'Consistent with Molecular Formula','C51H83N11O13S',1090.3426,'H-Cys-Thr-Leu-Asn-D-Phe-.psi.CH2N-Pro-Ile-Ser-Pro-Ile-OH','409BB177813D9459-FICuS-01-42','409BB177813D9459-FICTS-01-21','6B07B084A0893C50-uuuuu-01-F0','InChI=1S/C51H83N11O13S/c1-8-28(5)40(48(71)57-36(25-63)50(73)62-20-14-18-38(62)47(70)59-41(51(74)75)29(6)9-2)58-46(69)37-17-13-19-61(37)24-32(22-31-15-11-10-12-16-31)54-44(67)35(23-39(53)65)55-45(68)34(21-27(3)4)56-49(72)42(30(7)64)60-43(66)33(52)26-76/h10','InChIKey=GBEIXOYJOMQDTD-JZLULGGCSA-N','CCC(C)C(NC(=O)C1CCCN1C(=O)C(CO)NC(=O)C(NC(=O)C1CCCN1CC(Cc1ccccc1)NC(=O)C(CC(N)=O)NC(=O)C(CC(C)C)NC(=O)C(NC(=O)C(N)CS)C(C)O)C(C)CC)C(=O)O','1'),
	(209384,12,0,NULL,'Consistent with Molecular Formula','C47H74N10O12S',1003.2214,'Biotin-Thr-Leu-Asn-Phe-.psi.CH2N-Pro-Ile-Ser-OH','E8E66E30AE6F00B4-FICuS-01-75','E8E66E30AE6F00B4-FICTS-01-54','CD8A7BED9B39207D-uuuuu-01-3C','InChI=1S/C47H74N10O12S/c1-6-26(4)38(44(65)52-32(23-58)46(67)68)55-43(64)34-15-12-18-57(34)22-29(20-28-13-8-7-9-14-28)49-41(62)31(21-36(48)60)50-42(63)30(19-25(2)3)51-45(66)39(27(5)59)54-37(61)17-11-10-16-35-40-33(24-70-35)53-47(69)56-40/h7-9,13-14,25-27,2','InChIKey=ONOATMPPOAUVEO-GAKZGISXSA-N','CCC(C)C(NC(=O)C1CCCN1CC(Cc1ccccc1)NC(=O)C(CC(N)=O)NC(=O)C(CC(C)C)NC(=O)C(NC(=O)CCCCC1SCC2NC(=O)NC21)C(C)O)C(=O)NC(CO)C(=O)O','1'),
	(209385,6,0,NULL,'Consistent with Molecular Formula','C20H28N2O7',408.4504,'.alpha.-D-Glucopyranoside, methyl 2-acetamido-4,6-O-benzylidene-2-3-dideoxy-3-[(ethoxycarbonylmethyl)amino]-','A597C1EAC380D16E-FICuS-01-75','A597C1EAC380D16E-FICTS-01-54','A597C1EAC380D16E-uuuuu-01-24','InChI=1S/C20H28N2O7/c1-4-26-15(24)10-21-16-17(22-12(2)23)20(25-3)28-14-11-27-19(29-18(14)16)13-8-6-5-7-9-13/h5-9,14,16-21H,4,10-11H2,1-3H3,(H,22,23)','InChIKey=CMWLJXGREFYGQC-UHFFFAOYSA-N','CCOC(=O)CNC1C(NC(C)=O)C(OC)OC2COC(c3ccccc3)OC21','1'),
	(209386,1,0,NULL,'Consistent with Molecular Formula','C15H16N4',252.3182,'1H-Pyrazino[1,2-a]quinoline-5,5-dicarbonitrile, 2,3,4,4a,5,6-hexahydro-3-methyl-','E5A01F60CE6CA04D-FICuS-01-79','E5A01F60CE6CA04D-FICTS-01-58','E5A01F60CE6CA04D-uuuuu-01-28','InChI=1S/C15H16N4/c1-18-6-7-19-13-5-3-2-4-12(13)8-15(10-16,11-17)14(19)9-18/h2-5,14H,6-9H2,1H3','InChIKey=PHRHYKULVRKEER-UHFFFAOYSA-N','CN1CCN2c3ccccc3CC(C#N)(C#N)C2C1','1'),
	(209387,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'EAF580990C059C18-FICuS-01-5F','EAF580990C059C18-FICTS-01-3E','EAF580990C059C18-uuuuu-01-0E','InChI=1S/C18H14N4O2/c1-11-7-3-5-9-13(11)22-14-10-6-4-8-12(14)19-15-16(22)20-18(24)21(2)17(15)23/h3-10H,1-2H3','InChIKey=GTJWDRBWXVWTEL-UHFFFAOYSA-N','Cc1ccccc1-n1c2nc(=O)n(C)c(=O)c-2nc2ccccc21',NULL),
	(209388,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'5CBD396E61176187-FICuS-01-51','5CBD396E61176187-FICTS-01-30','5CBD396E61176187-uuuuu-01-00','InChI=1S/C18H14N4O2/c1-11-7-9-12(10-8-11)22-14-6-4-3-5-13(14)19-15-16(22)20-18(24)21(2)17(15)23/h3-10H,1-2H3','InChIKey=CMWYEHWVMFIHLR-UHFFFAOYSA-N','Cc1ccc(-n2c3nc(=O)n(C)c(=O)c-3nc3ccccc32)cc1',NULL),
	(209389,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'82988EFF3B687F46-FICuS-01-75','82988EFF3B687F46-FICTS-01-54','82988EFF3B687F46-uuuuu-01-24','InChI=1S/C19H16N4O2/c1-11-8-9-14(12(2)10-11)23-15-7-5-4-6-13(15)20-16-17(23)21-19(25)22(3)18(16)24/h4-10H,1-3H3','InChIKey=CFNSKGMWEDNPHT-UHFFFAOYSA-N','Cc1ccc(-n2c3nc(=O)n(C)c(=O)c-3nc3ccccc32)c(C)c1',NULL),
	(209390,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'E90FED2960A74377-FICuS-01-62','E90FED2960A74377-FICTS-01-41','E90FED2960A74377-uuuuu-01-11','InChI=1S/C19H16N4O2/c1-11-8-12(2)10-13(9-11)23-15-7-5-4-6-14(15)20-16-17(23)21-19(25)22(3)18(16)24/h4-10H,1-3H3','InChIKey=CQMRFEMSYCXHHU-UHFFFAOYSA-N','Cc1cc(C)cc(-n2c3nc(=O)n(C)c(=O)c-3nc3ccccc32)c1',NULL),
	(209391,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN4O2',338.7525,NULL,'CFF841EDAAD2843E-FICuS-01-98','CFF841EDAAD2843E-FICTS-01-77','CFF841EDAAD2843E-uuuuu-01-47','InChI=1S/C17H11ClN4O2/c1-21-16(23)14-15(20-17(21)24)22(11-6-4-5-10(18)9-11)13-8-3-2-7-12(13)19-14/h2-9H,1H3','InChIKey=YGSAGYVQVARNMT-UHFFFAOYSA-N','Cn1c(=O)nc2n(-c3cccc(Cl)c3)c3ccccc3nc-2c1=O',NULL),
	(209392,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl2N4O2',373.1976,NULL,'AFBA2C21377C6503-FICuS-01-5B','AFBA2C21377C6503-FICTS-01-3A','AFBA2C21377C6503-uuuuu-01-0A','InChI=1S/C17H10Cl2N4O2/c1-22-16(24)14-15(21-17(22)25)23(12-5-3-2-4-11(12)20-14)13-8-9(18)6-7-10(13)19/h2-8H,1H3','InChIKey=JATLMKVSELNNQL-UHFFFAOYSA-N','Cn1c(=O)nc2n(-c3cc(Cl)ccc3Cl)c3ccccc3nc-2c1=O',NULL),
	(209393,0,0,NULL,'Consistent with Molecular Formula','C18H10ClF3N4O2',406.7508,NULL,'C41444D17EC808CA-FICuS-01-63','C41444D17EC808CA-FICTS-01-42','C41444D17EC808CA-uuuuu-01-12','InChI=1S/C18H10ClF3N4O2/c1-25-16(27)14-15(24-17(25)28)26(13-5-3-2-4-12(13)23-14)9-6-7-11(19)10(8-9)18(20,21)22/h2-8H,1H3','InChIKey=OEMJCPVZGMMFRY-UHFFFAOYSA-N','Cn1c(=O)nc2n(-c3ccc(Cl)c(C(F)(F)F)c3)c3ccccc3nc-2c1=O',NULL),
	(209394,0,0,NULL,'Consistent with Molecular Formula','C17H11FN4O2',322.2979,NULL,'DDDAAF93CB481EF7-FICuS-01-AB','DDDAAF93CB481EF7-FICTS-01-8A','DDDAAF93CB481EF7-uuuuu-01-5A','InChI=1S/C17H11FN4O2/c1-21-16(23)14-15(20-17(21)24)22(11-6-4-5-10(18)9-11)13-8-3-2-7-12(13)19-14/h2-9H,1H3','InChIKey=GMSZMCYBBBHTRI-UHFFFAOYSA-N','Cn1c(=O)nc2n(-c3cccc(F)c3)c3ccccc3nc-2c1=O',NULL),
	(209395,0,0,NULL,'Consistent with Molecular Formula','C17H11FN4O2',322.2979,NULL,'A5B4ECF712A267AC-FICuS-01-7F','A5B4ECF712A267AC-FICTS-01-5E','A5B4ECF712A267AC-uuuuu-01-2E','InChI=1S/C17H11FN4O2/c1-21-16(23)14-15(20-17(21)24)22(11-8-6-10(18)7-9-11)13-5-3-2-4-12(13)19-14/h2-9H,1H3','InChIKey=RFTCBTJXJMOHSW-UHFFFAOYSA-N','Cn1c(=O)nc2n(-c3ccc(F)cc3)c3ccccc3nc-2c1=O',NULL),
	(209396,0,0,NULL,'Consistent with Molecular Formula','C17H10F2N4O2',340.2884,NULL,'F52C017FC161ABD6-FICuS-01-6D','F52C017FC161ABD6-FICTS-01-4C','F52C017FC161ABD6-uuuuu-01-1C','InChI=1S/C17H10F2N4O2/c1-22-16(24)14-15(21-17(22)25)23(9-6-7-10(18)11(19)8-9)13-5-3-2-4-12(13)20-14/h2-8H,1H3','InChIKey=VBFALOULUXMSCF-UHFFFAOYSA-N','Cn1c(=O)nc2n(-c3ccc(F)c(F)c3)c3ccccc3nc-2c1=O',NULL),
	(209397,0,0,NULL,'Consistent with Molecular Formula','C17H11BrN4O2',383.2035,NULL,'7492FA3B815F5171-FICuS-01-4B','7492FA3B815F5171-FICTS-01-2A','7492FA3B815F5171-uuuuu-01-FA','InChI=1S/C17H11BrN4O2/c1-21-16(23)14-15(20-17(21)24)22(11-6-4-5-10(18)9-11)13-8-3-2-7-12(13)19-14/h2-9H,1H3','InChIKey=ZCPAMGDOBOOZRV-UHFFFAOYSA-N','Cn1c(=O)nc2n(-c3cccc(Br)c3)c3ccccc3nc-2c1=O',NULL),
	(209398,0,0,NULL,'Consistent with Molecular Formula','C17H11BrN4O2',383.2035,NULL,'CA85011837A9EA84-FICuS-01-58','CA85011837A9EA84-FICTS-01-37','CA85011837A9EA84-uuuuu-01-07','InChI=1S/C17H11BrN4O2/c1-21-16(23)14-15(20-17(21)24)22(11-8-6-10(18)7-9-11)13-5-3-2-4-12(13)19-14/h2-9H,1H3','InChIKey=NIHJNBOBPVEDID-UHFFFAOYSA-N','Cn1c(=O)nc2n(-c3ccc(Br)cc3)c3ccccc3nc-2c1=O',NULL),
	(209399,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'FFE678672AC7D9BD-FICuS-01-9A','FFE678672AC7D9BD-FICTS-01-79','FFE678672AC7D9BD-uuuuu-01-49','InChI=1S/C19H16N4O2/c1-3-12-8-4-6-10-14(12)23-15-11-7-5-9-13(15)20-16-17(23)21-19(25)22(2)18(16)24/h4-11H,3H2,1-2H3','InChIKey=RTMDICMDIJLALY-UHFFFAOYSA-N','CCc1ccccc1-n1c2nc(=O)n(C)c(=O)c-2nc2ccccc21',NULL),
	(209400,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O2',360.4146,NULL,'1A4A348F774CF5AB-FICuS-01-76','1A4A348F774CF5AB-FICTS-01-55','1A4A348F774CF5AB-uuuuu-01-25','InChI=1S/C21H20N4O2/c1-3-4-7-14-10-12-15(13-11-14)25-17-9-6-5-8-16(17)22-18-19(25)23-21(27)24(2)20(18)26/h5-6,8-13H,3-4,7H2,1-2H3','InChIKey=JLAJYFGZSQCUQX-UHFFFAOYSA-N','CCCCc1ccc(-n2c3nc(=O)n(C)c(=O)c-3nc3ccccc32)cc1',NULL),
	(209401,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O3',320.3068,NULL,'6AAD0CF64A36ADF4-FICuS-01-8F','6AAD0CF64A36ADF4-FICTS-01-6E','6AAD0CF64A36ADF4-uuuuu-01-3E','InChI=1S/C17H12N4O3/c1-20-16(23)14-15(19-17(20)24)21(10-6-8-11(22)9-7-10)13-5-3-2-4-12(13)18-14/h2-9,22H,1H3','InChIKey=MKNALTBDBSYVSP-UHFFFAOYSA-N','Cn1c(=O)nc2n(-c3ccc(O)cc3)c3ccccc3nc-2c1=O',NULL),
	(209402,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,NULL,'1EE4CAAED2A5340A-FICuS-01-84','1EE4CAAED2A5340A-FICTS-01-63','1EE4CAAED2A5340A-uuuuu-01-33','InChI=1S/C18H14N4O3/c1-21-17(23)15-16(20-18(21)24)22(11-6-5-7-12(10-11)25-2)14-9-4-3-8-13(14)19-15/h3-10H,1-2H3','InChIKey=KETXYHORFAVXFQ-UHFFFAOYSA-N','COc1cccc(-n2c3nc(=O)n(C)c(=O)c-3nc3ccccc32)c1',NULL),
	(209403,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O2S',350.3942,NULL,'3C4B24AA3E9F63C6-FICuS-01-74','3C4B24AA3E9F63C6-FICTS-01-53','3C4B24AA3E9F63C6-uuuuu-01-23','InChI=1S/C18H14N4O2S/c1-21-17(23)15-16(20-18(21)24)22(11-6-5-7-12(10-11)25-2)14-9-4-3-8-13(14)19-15/h3-10H,1-2H3','InChIKey=DXGJAVBSXROSIS-UHFFFAOYSA-N','CSc1cccc(-n2c3nc(=O)n(C)c(=O)c-3nc3ccccc32)c1',NULL),
	(209404,0,0,NULL,'Consistent with Molecular Formula','C19H10F6N4O2',440.304,NULL,'7C88F0A4CD14AF0B-FICuS-01-81','7C88F0A4CD14AF0B-FICTS-01-60','7C88F0A4CD14AF0B-uuuuu-01-30','InChI=1S/C19H10F6N4O2/c1-28-16(30)14-15(27-17(28)31)29(13-5-3-2-4-12(13)26-14)11-7-9(18(20,21)22)6-10(8-11)19(23,24)25/h2-8H,1H3','InChIKey=IXCOKHNAXJKOAZ-UHFFFAOYSA-N','Cn1c(=O)nc2n(-c3cc(C(F)(F)F)cc(C(F)(F)F)c3)c3ccccc3nc-2c1=O',NULL),
	(209405,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl2N4O2',373.1976,NULL,'F80F441D89333CF5-FICuS-01-60','F80F441D89333CF5-FICTS-01-3F','F80F441D89333CF5-uuuuu-01-0F','InChI=1S/C17H10Cl2N4O2/c1-22-16(24)14-15(21-17(22)25)23(11-5-2-9(18)3-6-11)13-7-4-10(19)8-12(13)20-14/h2-8H,1H3','InChIKey=QEYHOVKABYDDMC-UHFFFAOYSA-N','Cn1c(=O)nc2n(-c3ccc(Cl)cc3)c3ccc(Cl)cc3nc-2c1=O',NULL),
	(209406,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl2N4O2',373.1976,'Benzo[g]pteridine-2,4-dione, 8-chloro-10-(4-chlorophenyl)- 3-methyl-','0293AA4E08542754-FICuS-01-33','0293AA4E08542754-FICTS-01-12','0293AA4E08542754-uuuuu-01-E2','InChI=1S/C17H10Cl2N4O2/c1-22-16(24)14-15(21-17(22)25)23(11-5-2-9(18)3-6-11)13-8-10(19)4-7-12(13)20-14/h2-8H,1H3','InChIKey=GJTZPMOIPVBQSW-UHFFFAOYSA-N','Cn1c(=O)nc2n(-c3ccc(Cl)cc3)c3cc(Cl)ccc3nc-2c1=O',NULL),
	(209407,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O2',366.8061,NULL,'9CBE598579348E95-FICuS-01-67','9CBE598579348E95-FICTS-01-46','9CBE598579348E95-uuuuu-01-16','InChI=1S/C19H15ClN4O2/c1-10-8-14-15(9-11(10)2)24(13-6-4-12(20)5-7-13)17-16(21-14)18(25)23(3)19(26)22-17/h4-9H,1-3H3','InChIKey=DBYQBYKIEWYPPF-UHFFFAOYSA-N','Cc1cc2nc3c(=O)n(C)c(=O)nc-3n(-c3ccc(Cl)cc3)c2cc1C',NULL),
	(209408,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2S',364.421,NULL,'E57D4CA04F251B3E-FICuS-01-70','E57D4CA04F251B3E-FICTS-01-4F','E57D4CA04F251B3E-uuuuu-01-1F','InChI=1S/C19H16N4O2S/c1-3-22-18(24)16-17(21-19(22)25)23(12-8-10-13(26-2)11-9-12)15-7-5-4-6-14(15)20-16/h4-11H,3H2,1-2H3','InChIKey=AKXVVDUUHLCSTO-UHFFFAOYSA-N','CCn1c(=O)nc2n(-c3ccc(SC)cc3)c3ccccc3nc-2c1=O',NULL),
	(209409,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'79EDA7AC9FF2FC94-FICuS-01-A9','79EDA7AC9FF2FC94-FICTS-01-88','79EDA7AC9FF2FC94-uuuuu-01-58','InChI=1S/C18H14N4O2/c1-2-21-17(23)15-16(20-18(21)24)22(12-8-4-3-5-9-12)14-11-7-6-10-13(14)19-15/h3-11H,2H2,1H3','InChIKey=FNNWTHVWCABIRR-UHFFFAOYSA-N','CCn1c(=O)nc2n(-c3ccccc3)c3ccccc3nc-2c1=O',NULL),
	(209410,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O2',316.7463,NULL,'A27EE54013116AD4-FICuS-01-49','A27EE54013116AD4-FICTS-01-28','A27EE54013116AD4-uuuuu-01-F8','InChI=1S/C15H13ClN4O2/c1-8-9(2)20(11-6-4-10(16)5-7-11)13-12(17-8)14(21)19(3)15(22)18-13/h4-7H,1-3H3','InChIKey=IHZBLIJQWKCKPC-UHFFFAOYSA-N','Cc1nc2c(=O)n(C)c(=O)nc-2n(-c2ccc(Cl)cc2)c1C',NULL),
	(209411,0,0,NULL,'Consistent with Molecular Formula','C25H17ClN4O2',440.8879,NULL,'A512F7AB2354B0EF-FICuS-01-6B','A512F7AB2354B0EF-FICTS-01-4A','A512F7AB2354B0EF-uuuuu-01-1A','InChI=1S/C25H17ClN4O2/c1-29-24(31)21-23(28-25(29)32)30(19-14-12-18(26)13-15-19)22(17-10-6-3-7-11-17)20(27-21)16-8-4-2-5-9-16/h2-15H,1H3','InChIKey=LZWQPVILMDOTME-UHFFFAOYSA-N','Cn1c(=O)nc2n(-c3ccc(Cl)cc3)c(-c3ccccc3)c(-c3ccccc3)nc-2c1=O',NULL),
	(209412,0,0,NULL,'Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'D18D1FEC3CCF93EE-FICuS-01-AC','D18D1FEC3CCF93EE-FICTS-01-8B','D18D1FEC3CCF93EE-uuuuu-01-5B','InChI=1S/C18H16O5/c1-21-11-4-5-12-14(8-11)13-9-17(23-3)16(22-2)7-10(13)6-15(12)18(19)20/h4-9H,1-3H3,(H,19,20)','InChIKey=SDTPCRDDXQVACT-UHFFFAOYSA-N','COc1ccc2c(C(=O)O)cc3cc(OC)c(OC)cc3c2c1',NULL),
	(209413,2,0,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,NULL,'313197F4D42594F4-FICuS-01-3F','313197F4D42594F4-FICTS-01-1E','313197F4D42594F4-uuuuu-01-EE','InChI=1S/C18H16O4/c1-21-18(22-2)14-10-6-5-9-13(14)17(20)12-8-4-3-7-11(12)15(19)16(17)18/h3-10,16,20H,1-2H3','InChIKey=XMAFWSHOTJIKIO-UHFFFAOYSA-N','COC1(OC)c2ccccc2C2(O)c3ccccc3C(=O)C12','1'),
	(209414,4,0,NULL,'Consistent with Molecular Formula','C18H15NO2SSe',388.342,NULL,'214489E734A268E6-FICuS-01-42','214489E734A268E6-FICTS-01-21','214489E734A268E6-uuuuu-01-F1','InChI=1S/C18H15NO2SSe/c1-17-11-8-23-9-12(11)18(2,22-17)14-13(17)15(20)19(16(14)21)10-6-4-3-5-7-10/h3-9,13-14H,1-2H3','InChIKey=UTEGUNTXHZFYQL-UHFFFAOYSA-N','CC12SC(C)(c3c[se]cc31)C1C(=O)N(c3ccccc3)C(=O)C12','1'),
	(209415,4,0,NULL,'Consistent with Molecular Formula','C18H13NO4S',339.365,NULL,'F7457E48F9F640AF-FICuS-01-7B','F7457E48F9F640AF-FICTS-01-5A','68B0DB7EB4D56FF1-uuuuu-01-3A','InChI=1S/C18H13NO4S/c20-17-13-14(18(21)19(17)10-6-2-1-3-7-10)16-12-9-5-4-8-11(12)15(13)24(16,22)23/h1-9,13-16H/t13-,14+,15?,16?','InChIKey=UPTXECXZLCKHIL-PJPHBNEVSA-N','O=C1C2C(C(=O)N1c1ccccc1)C1c3ccccc3C2S1(=O)=O','1'),
	(209416,0,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'735BF5D3A0B0FE40-FICuS-01-6C','735BF5D3A0B0FE40-FICTS-01-4B','735BF5D3A0B0FE40-uuuuu-01-1B','InChI=1S/C18H13NO3/c1-21-13-9-10-7-8-19-16-14(10)15(18(13)22-2)11-5-3-4-6-12(11)17(16)20/h3-9H,1-2H3','InChIKey=DPBMWJXWUINLQT-UHFFFAOYSA-N','COc1cc2ccnc3c2c(c1OC)-c1ccccc1C3=O',NULL),
	(209417,4,0,NULL,'Consistent with Molecular Formula','C18H13NO2S',307.3662,NULL,'C130392CC6606DE8-FICuS-01-55','C130392CC6606DE8-FICTS-01-34','9A84F11EFB10F26C-uuuuu-01-23','InChI=1S/C18H13NO2S/c20-17-13-14(18(21)19(17)10-6-2-1-3-7-10)16-12-9-5-4-8-11(12)15(13)22-16/h1-9,13-16H/t13-,14+,15?,16?','InChIKey=WXWVOJOULGDMST-PJPHBNEVSA-N','O=C1C2C3SC(c4ccccc43)C2C(=O)N1c1ccccc1','1'),
	(209418,0,1,NULL,'Consistent with Molecular Formula','C18H22N2O4',330.3828,NULL,'FD9927272244DC49-FICuS-01-55','48F94F89FBD575FC-FICTS-01-72','FD9927272244DC49-uuuuu-01-04','InChI=1S/C18H22N2O4/c1-5-23-16(21)15-11-9-13(19-15)8-10-14-7-6-12-20(14)17(22)24-18(2,3)4/h6-12,19H,5H2,1-4H3/b10-8+','InChIKey=YFWZPCQKCOEGDJ-CSKARUKUSA-N','CCOC(=O)c1ccc(/C=C/c2cccn2C(=O)OC(C)(C)C)[nH]1','1'),
	(209419,1,0,NULL,'Consistent with Molecular Formula','C18H23ClN2O',318.8455,NULL,'5CA16E20AB1B341C-FICuS-01-5F','5CA16E20AB1B341C-FICTS-01-3E','5C5DC9C59496ED52-uuuuu-01-27','InChI=1S/C18H22N2O.ClH/c1-20-10-9-13-5-3-4-6-16(13)18(20)12-14-11-15(21-2)7-8-17(14)19;/h3-8,11,18H,9-10,12,19H2,1-2H3;1H','InChIKey=XKMMKHHKRZXMCF-UHFFFAOYSA-N','COc1ccc(N)c(CC2c3ccccc3CCN2C)c1.Cl','1'),
	(209420,1,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'F4F90CA97E1949FA-FICuS-01-87','F4F90CA97E1949FA-FICTS-01-66','A763855C75A52B42-uuuuu-01-F8','InChI=1S/C19H21NO3/c1-20-9-6-12-10-15(22-2)18(23-3)17-16(12)14(20)11-19(17)7-4-13(21)5-8-19/h4-5,7-8,10,14H,6,9,11H2,1-3H3/t14-/m1/s1','InChIKey=WUYQEGNOQLRQAQ-CQSZACIVSA-N','COc1cc2c3c(c1OC)C1(C=CC(=O)C=C1)CC3N(C)CC2','1'),
	(209421,2,0,NULL,'Consistent with Molecular Formula','C18H21NO4S',347.4282,NULL,'DB9CF1F2883BAA16-FICuS-01-86','DB9CF1F2883BAA16-FICTS-01-65','DB9CF1F2883BAA16-uuuuu-01-35','InChI=1S/C18H21NO4S/c1-3-23-18(20)16(19-21)17(24-15-7-5-4-6-8-15)13-9-11-14(22-2)12-10-13/h4-12,16-17,19,21H,3H2,1-2H3','InChIKey=IAQOGSRDZGWBQA-UHFFFAOYSA-N','CCOC(=O)C(NO)C(Sc1ccccc1)c1ccc(OC)cc1','1'),
	(209422,0,1,NULL,'Consistent with Molecular Formula','C18H19N3O2',309.367,NULL,'D2953F384593C596-FICuS-01-4B','62552CDA534519EF-FICTS-01-38','D2953F384593C596-uuuuu-01-FA','InChI=1S/C18H19N3O2/c1-23-14-9-10-15(13-6-3-2-4-7-13)17(12-14)21-20-16-8-5-11-19-18(16)22/h2-4,6-7,9-10,12,21H,5,8,11H2,1H3,(H,19,22)/b20-16+','InChIKey=SCELXIZLFUUWNK-CAPFRKAQSA-N','COc1ccc(-c2ccccc2)c(N/N=C2\\CCCNC2=O)c1','1'),
	(209423,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'D418C8EAF96D88F5-FICuS-01-8D','D418C8EAF96D88F5-FICTS-01-6C','D418C8EAF96D88F5-uuuuu-01-3C','InChI=1S/C18H18N2O2/c1-22-13-8-6-12(7-9-13)18-17-15(10-11-20(18)21)14-4-2-3-5-16(14)19-17/h2-9,18-19,21H,10-11H2,1H3','InChIKey=DSJYMCWLSOLXRB-UHFFFAOYSA-N','COc1ccc(C2c3[nH]c4ccccc4c3CCN2O)cc1','1'),
	(209424,2,0,NULL,'Consistent with Molecular Formula','C18H18N2O5Se',421.3106,NULL,'A8C023E80DB1862C-FICuS-01-5F','A8C023E80DB1862C-FICTS-01-3E','A8C023E80DB1862C-uuuuu-01-0E','InChI=1S/C18H18N2O5Se/c1-25-13-9-7-12(8-10-13)17(26-14-5-3-2-4-6-14)16-18(22)19(23)11-15(21)20(16)24/h2-10,16-17,23-24H,11H2,1H3','InChIKey=KTADKKXMWHXTBX-UHFFFAOYSA-N','COc1ccc(C([Se]c2ccccc2)C2C(=O)N(O)CC(=O)N2O)cc1','1'),
	(209425,0,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'CB2BA823761C6B72-FICuS-01-60','CB2BA823761C6B72-FICTS-01-3F','CB2BA823761C6B72-uuuuu-01-0F','InChI=1S/C18H18O6/c1-20-12-6-9-10(7-13(12)21-2)16(19)11-8-14(22-3)17(23-4)18(24-5)15(9)11/h6-8H,1-5H3','InChIKey=RAOUCZHCWRKLKL-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(cc(OC)c(OC)c1OC)C2=O',NULL),
	(209426,1,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O',314.8139,NULL,'1B06DEA9E6551F02-FICuS-01-61','1B06DEA9E6551F02-FICTS-01-40','1BFA794CD9D8C64C-uuuuu-01-40','InChI=1S/C18H18N2O.ClH/c1-21-13-8-6-12(7-9-13)17-18-15(10-11-19-17)14-4-2-3-5-16(14)20-18;/h2-9,17,19-20H,10-11H2,1H3;1H','InChIKey=QMJGOWGNDWTVIH-UHFFFAOYSA-N','COc1ccc(C2NCCc3c2[nH]c2ccccc32)cc1.Cl','1'),
	(209427,1,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,'Tuduranine hydrochloride','C768F20FC3CB85EC-FICuS-01-8D','C768F20FC3CB85EC-FICTS-01-6C','A3927DE7D71093BD-uuuuu-01-1A','InChI=1S/C18H19NO3/c1-21-15-8-11-5-6-19-14-7-10-3-4-12(20)9-13(10)17(16(11)14)18(15)22-2/h3-4,8-9,14,19-20H,5-7H2,1-2H3/t14-/m1/s1','InChIKey=KUECBJOPWMRHEX-CQSZACIVSA-N','COc1cc2c3c(c1OC)-c1cc(O)ccc1CC3NCC2','1'),
	(209428,0,0,NULL,'Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'E2B7711AEDD9D216-FICuS-01-74','E2B7711AEDD9D216-FICTS-01-53','E2B7711AEDD9D216-uuuuu-01-23','InChI=1S/C18H12O4/c1-21-14-9-13-15(18-12(14)7-4-8-22-18)17(20)11-6-3-2-5-10(11)16(13)19/h2-7,9H,8H2,1H3','InChIKey=XSXCDQSWMAEDRL-UHFFFAOYSA-N','COc1cc2c(c3c1C=CCO3)C(=O)c1ccccc1C2=O',NULL),
	(209429,1,0,NULL,'Consistent with Molecular Formula','C18H14O4S',326.3662,NULL,'2B30601DC5B4B975-FICuS-01-4E','2B30601DC5B4B975-FICTS-01-2D','2B30601DC5B4B975-uuuuu-01-FD','InChI=1S/C18H14O4S/c1-23-8-9-6-12-14(22-9)7-13-15(18(12)21)17(20)11-5-3-2-4-10(11)16(13)19/h2-5,7,9,21H,6,8H2,1H3','InChIKey=ANSGPWDDPFHLHR-UHFFFAOYSA-N','CSCC1Cc2c(cc3c(c2O)C(=O)c2ccccc2C3=O)O1','1'),
	(209430,4,0,NULL,'Consistent with Molecular Formula','C17H28IN2',387.3261,NULL,'1F940BB62869158E-FICuS-01-51','1F940BB62869158E-FICTS-01-30','7AB701B2EC4F349B-uuuuu-01-20','InChI=1S/C17H28N2.HI/c1-18(2,3)14-11-15(19(4,5)6)17-13-10-8-7-9-12(13)16(14)17;/h7-10,14-17H,11H2,1-6H3;1H/q+2;/p-1','InChIKey=HQBVBOUXZXPUMH-UHFFFAOYSA-M','C[N+](C)(C)C1CC([N+](C)(C)C)C2c3ccccc3C21.[I-]','1'),
	(209431,0,0,NULL,'Consistent with Molecular Formula','C18H10ClNO3',323.7349,NULL,'2578312E13AD35A1-FICuS-01-3B','2578312E13AD35A1-FICTS-01-1A','2578312E13AD35A1-uuuuu-01-EA','InChI=1S/C18H10ClNO3/c19-12-6-8-13(9-7-12)20-10-14(11-4-2-1-3-5-11)15-16(20)18(22)23-17(15)21/h1-10H','InChIKey=CFEZBAYUXAWVGA-UHFFFAOYSA-N','O=C1OC(=O)c2c1c(-c1ccccc1)cn2-c1ccc(Cl)cc1',NULL),
	(209432,7,0,NULL,'Consistent with Molecular Formula','C36H32O13',672.641,'Ramosin','A12488B28F98FFBF-FICuS-01-86','A12488B28F98FFBF-FICTS-01-65','A12488B28F98FFBF-uuuuu-01-35','InChI=1S/C36H32O13/c1-13-8-18-25(21(39)10-13)30(43)24-15(4-3-5-20(24)38)35(18,47)17-7-6-16-27(28(17)41)31(44)26-19(9-14(2)11-22(26)40)36(16,48)34-33(46)32(45)29(42)23(12-37)49-34/h3-11,23,29,32-34,37-42,45-48H,12H2,1-2H3','InChIKey=RYMXHLGOQKJLJM-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(O)(c1ccc3c(c1O)C(=O)c1c(O)cc(C)cc1C3(O)C1OC(CO)C(O)C(O)C1O)c1cccc(O)c1C2=O','1'),
	(209433,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'CEB0816EA85541F8-FICuS-01-6B','CEB0816EA85541F8-FICTS-01-4A','CEB0816EA85541F8-uuuuu-01-1A','InChI=1S/C9H12N4O2/c1-2-3-13-6(14)4-10-9(15)7-8(13)12-5-11-7/h5H,2-4H2,1H3,(H,10,15)(H,11,12)','InChIKey=DJDLYCZLNSHLER-UHFFFAOYSA-N','CCCN1C(=O)CNC(=O)c2[nH]cnc21',NULL),
	(209434,5,0,NULL,'Consistent with Molecular Formula','C22H28N2O3',368.4748,'Voacangine','96631F498FD4E049-FICuS-01-5B','96631F498FD4E049-FICTS-01-3A','96631F498FD4E049-uuuuu-01-0A','InChI=1S/C22H28N2O3/c1-4-14-9-13-11-22(21(25)27-3)19-16(7-8-24(12-13)20(14)22)17-10-15(26-2)5-6-18(17)23-19/h5-6,10,13-14,20,23H,4,7-9,11-12H2,1-3H3','InChIKey=MMAYTCMMKJYIAM-UHFFFAOYSA-N','CCC1CC2CN3CCc4c([nH]c5ccc(OC)cc45)C(C(=O)OC)(C2)C13','1'),
	(209435,5,0,NULL,'Consistent with Molecular Formula','C20H27ClN2O',346.8991,'Ibogaine hydrochloride','A4B26A5FD7CEE68F-FICuS-01-9E','A4B26A5FD7CEE68F-FICTS-01-7D','A44ECDBAE8433FC1-uuuuu-01-3F','InChI=1S/C20H26N2O.ClH/c1-3-13-8-12-9-17-19-15(6-7-22(11-12)20(13)17)16-10-14(23-2)4-5-18(16)21-19;/h4-5,10,12-13,17,20-21H,3,6-9,11H2,1-2H3;1H','InChIKey=IKJFDJLQPHDRTD-UHFFFAOYSA-N','CCC1CC2CC3c4[nH]c5ccc(OC)cc5c4CCN(C2)C13.Cl','1'),
	(209436,10,0,NULL,'Consistent with Molecular Formula','C20H26N2O2',326.4376,'Ajmaline','90DC4EF0DCEC9350-FICuS-01-86','90DC4EF0DCEC9350-FICTS-01-65','AFF16E290C17BB45-uuuuu-01-22','InChI=1S/C20H26N2O2/c1-3-10-11-8-14-17-20(12-6-4-5-7-13(12)21(17)2)9-15(16(11)18(20)23)22(14)19(10)24/h4-7,10-11,14-19,23-24H,3,8-9H2,1-2H3/t10-,11?,14?,15+,16?,17?,18?,19?,20-/m1/s1','InChIKey=CJDRUOGAGYHKKD-VNZPNFOASA-N','CCC1C2CC3C4N(C)c5ccccc5C45CC(C2C5O)N3C1O','1'),
	(209437,4,0,NULL,'Consistent with Molecular Formula','C21H25ClN2O2',372.8937,'Catharanthine hydrochloride','E174C390D54A3824-FICuS-01-46','E174C390D54A3824-FICTS-01-25','DA873902F9DEC3FF-uuuuu-01-42','InChI=1S/C21H24N2O2.ClH/c1-3-14-10-13-11-21(20(24)25-2)18-16(8-9-23(12-13)19(14)21)15-6-4-5-7-17(15)22-18;/h4-7,10,13,19,22H,3,8-9,11-12H2,1-2H3;1H/t13?,19-,21-;/m1./s1','InChIKey=AVBOKMGDTOZFMW-BZACVAOYSA-N','CCC1=CC2CN3CCc4c([nH]c5ccccc45)C(C(=O)OC)(C2)C13.Cl','1'),
	(209438,6,0,NULL,'Consistent with Molecular Formula','C25H32N2O6',456.5376,'Vindoline','F8C29511243B84F8-FICuS-01-4F','F8C29511243B84F8-FICTS-01-2E','B32B00225B2E1CF6-uuuuu-01-01','InChI=1S/C25H32N2O6/c1-6-23-10-7-12-27-13-11-24(19(23)27)17-9-8-16(31-4)14-18(17)26(3)20(24)25(30,22(29)32-5)21(23)33-15(2)28/h7-10,14,19-21,30H,6,11-13H2,1-5H3/t19?,20-,21-,23?,24-,25+/m1/s1','InChIKey=CXBGOBGJHGGWIE-BACAXPLFSA-N','CCC12C=CCN3CCC4(c5ccc(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(209439,3,1,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,'Perivine','035B8B42C5CE6C17-FICuS-01-62','035B8B42C5CE6C17-FICTS-01-41','DABEC3C74628D97A-uuuuu-01-3B','InChI=1S/C20H22N2O3/c1-3-11-10-21-16-8-14-12-6-4-5-7-15(12)22-19(14)17(23)9-13(11)18(16)20(24)25-2/h3-7,13,16,18,21-22H,8-10H2,1-2H3/b11-3+','InChIKey=NKTORRNHKYVXSU-QDEBKDIKSA-N','C/C=C1\\CNC2Cc3c([nH]c4ccccc34)C(=O)CC1C2C(=O)OC','1'),
	(209440,9,1,NULL,'Consistent with Molecular Formula','C43H52N4O5',704.9076,'Conodurine','58E379A8456BEF4A-FICuS-01-76','58E379A8456BEF4A-FICTS-01-55','0426EA71D07F1503-uuuuu-01-EA','InChI=1S/C43H52N4O5/c1-7-24-17-23-20-43(42(49)52-6)39-28(15-16-47(21-23)40(24)43)27-13-14-34(50-4)36(38(27)45-39)31-18-29-25(8-2)22-46(3)33(35(29)41(48)51-5)19-30-26-11-9-10-12-32(26)44-37(30)31/h8-14,23-24,29,31,33,35,40,44-45H,7,15-22H2,1-6H3/b25-8+/t23','InChIKey=QJHYXWBJZHUJGS-UUKBDJSFSA-N','C/C=C1\\CN(C)C2Cc3c([nH]c4ccccc34)C(c3c(OC)ccc4c5c([nH]c34)C3(C(=O)OC)CC4CC(CC)C3N(CC5)C4)CC1C2C(=O)OC','1'),
	(209441,9,1,NULL,'Consistent with Molecular Formula','C43H52N4O5',704.9076,'Conoduramine','23B9362B2E146648-FICuS-01-38','23B9362B2E146648-FICTS-01-17','7B91AA63E75FB9F3-uuuuu-01-2F','InChI=1S/C43H52N4O5/c1-7-24-15-23-20-43(42(49)52-6)39-27(13-14-47(21-23)40(24)43)29-17-30(36(50-4)19-34(29)45-39)31-16-28-25(8-2)22-46(3)35(37(28)41(48)51-5)18-32-26-11-9-10-12-33(26)44-38(31)32/h8-12,17,19,23-24,28,31,35,37,40,44-45H,7,13-16,18,20-22H2,1','InChIKey=IJKBITBRKHUQJS-ZNLRHDTNSA-N','C/C=C1\\CN(C)C2Cc3c([nH]c4ccccc34)C(c3cc4c5c([nH]c4cc3OC)C3(C(=O)OC)CC4CC(CC)C3N(CC5)C4)CC1C2C(=O)OC','1'),
	(209442,5,0,NULL,'Consistent with Molecular Formula','C23H30N2O4',398.501,'Conopharyngine','99BA414F56E354F6-FICuS-01-63','99BA414F56E354F6-FICTS-01-42','93ABC882FB4EA7F5-uuuuu-01-3E','InChI=1S/C23H30N2O4/c1-5-14-8-13-11-23(22(26)29-4)20-15(6-7-25(12-13)21(14)23)16-9-18(27-2)19(28-3)10-17(16)24-20/h9-10,13-14,21,24H,5-8,11-12H2,1-4H3/t13?,14-,21?,23?/m1/s1','InChIKey=DUFLXLVGASPEMV-ZWMJAJEQSA-N','CCC1CC2CN3CCc4c([nH]c5cc(OC)c(OC)cc45)C(C(=O)OC)(C2)C13','1'),
	(209443,5,0,NULL,'Consistent with Molecular Formula','C19H24N2',280.412,'Ibogamine','DC8BE9575613C18C-FICuS-01-70','DC8BE9575613C18C-FICTS-01-4F','F81BABE9B41EC1BA-uuuuu-01-4B','InChI=1S/C19H24N2/c1-2-13-9-12-10-16-18-15(7-8-21(11-12)19(13)16)14-5-3-4-6-17(14)20-18/h3-6,12-13,16,19-20H,2,7-11H2,1H3/t12?,13-,16?,19?/m1/s1','InChIKey=LRLCVRYKAFDXKU-PWXIQVRZSA-N','CCC1CC2CC3c4[nH]c5ccccc5c4CCN(C2)C13','1'),
	(209444,5,0,NULL,'Consistent with Molecular Formula','C22H28N2O3',368.4748,'Isovoacangine','9A3AD7AA84C602C2-FICuS-01-6E','9A3AD7AA84C602C2-FICTS-01-4D','3B543FC34D8322CF-uuuuu-01-13','InChI=1S/C22H28N2O3/c1-4-14-9-13-11-22(21(25)27-3)19-17(7-8-24(12-13)20(14)22)16-6-5-15(26-2)10-18(16)23-19/h5-6,10,13-14,20,23H,4,7-9,11-12H2,1-3H3/t13?,14-,20?,22?/m1/s1','InChIKey=FPUHKQMDWMVBRI-QRIUKXDYSA-N','CCC1CC2CN3CCc4c([nH]c5cc(OC)ccc45)C(C(=O)OC)(C2)C13','1'),
	(209445,5,0,NULL,'Consistent with Molecular Formula','C21H28N2O2',340.4644,'Voacanginol','C140D48103690C15-FICuS-01-2B','C140D48103690C15-FICTS-01-0A','039CB62D3BD9D4DB-uuuuu-01-33','InChI=1S/C21H28N2O2/c1-3-14-8-13-10-21(12-24)19-16(6-7-23(11-13)20(14)21)17-9-15(25-2)4-5-18(17)22-19/h4-5,9,13-14,20,22,24H,3,6-8,10-12H2,1-2H3/t13?,14-,20?,21?/m1/s1','InChIKey=JKVHRIYIUCRJFF-FUGYSESGSA-N','CCC1CC2CN3CCc4c([nH]c5ccc(OC)cc45)C(CO)(C2)C13','1'),
	(209446,5,0,NULL,'Consistent with Molecular Formula','C30H36N2O5',504.6248,'Voacanginyl-3,4-dimethoxybenzoate','226F9BCE45D21C67-FICuS-01-6A','226F9BCE45D21C67-FICTS-01-49','226F9BCE45D21C67-uuuuu-01-19','InChI=1S/C30H36N2O5/c1-5-19-12-18-15-30(17-37-29(33)20-6-9-25(35-3)26(13-20)36-4)27-22(10-11-32(16-18)28(19)30)23-14-21(34-2)7-8-24(23)31-27/h6-9,13-14,18-19,28,31H,5,10-12,15-17H2,1-4H3','InChIKey=VWFYUUBLQUOKET-UHFFFAOYSA-N','CCC1CC2CN3CCc4c([nH]c5ccc(OC)cc45)C(COC(=O)c4ccc(OC)c(OC)c4)(C2)C13','1'),
	(209447,6,0,NULL,'Consistent with Molecular Formula','C20H19IN2O3',462.2862,'Catharanthine lactam','FD33721F3CC79368-FICuS-01-61','FD33721F3CC79368-FICTS-01-40','FD33721F3CC79368-uuuuu-01-10','InChI=1S/C20H19IN2O3/c1-2-20-14(21)12-9-19(18(25)26-20)15-11(7-8-23(16(12)24)17(19)20)10-5-3-4-6-13(10)22-15/h3-6,12,14,17,22H,2,7-9H2,1H3','InChIKey=GNKNITYBATVZOA-UHFFFAOYSA-N','CCC12OC(=O)C34CC(C(=O)N(CCc5c3[nH]c3ccccc53)C41)C2I','1'),
	(209448,0,0,NULL,'Consistent with Molecular Formula','C29H24O2S',436.5674,NULL,'109A60B612569C61-FICuS-01-31','109A60B612569C61-FICTS-01-10','109A60B612569C61-uuuuu-01-E0','InChI=1S/C29H24O2S/c1-19-25(22-13-7-4-8-14-22)20(2)28(31-21(3)30)27(26(19)23-15-9-5-10-16-23)29(32)24-17-11-6-12-18-24/h4-18H,1-3H3','InChIKey=ANLRMKXCSBVPGW-UHFFFAOYSA-N','CC(=O)Oc1c(C)c(-c2ccccc2)c(C)c(-c2ccccc2)c1C(=S)c1ccccc1',NULL),
	(209449,4,0,NULL,'Consistent with Molecular Formula','C64H121FN6O31',1489.6799,'Glucose/Amide/PEG Amine/Carbonyl/Hexamethylene/ Carbamoyl/5FU conjugate (MW=1480)','AFE31886E289BA69-FICuS-01-77','50BCD1FC8120004F-FICTS-01-33','AFE31886E289BA69-uuuuu-01-26','InChI=1S/C64H121FN6O31/c65-55-53-71(64(81)70-60(55)77)63(80)69-8-4-2-1-3-7-67-62(79)68-10-6-12-83-14-16-85-18-20-87-22-24-89-26-28-91-30-32-93-34-36-95-38-40-97-42-44-99-46-48-101-50-52-102-51-49-100-47-45-98-43-41-96-39-37-94-35-33-92-31-29-90-27-25-88-2','InChIKey=UVJLYUIXFSHKCE-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)n1cc(F)c(=O)[nH]c1=O)NCCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCCNC(=O)C(O)C(O)C(O)C(O)CO','1'),
	(209450,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C26H45FN6O12 in C292H577FN6O145','C26H45?3FN6O12',652.6729,'Glucose/Amide/PEG Amine/Carbonyl/Hexamethylene/ Carbamoyl/5FU Conjugate (MW=6480)','A2DA118EF5EE5E36-FICuS-01-86','A2DA118EF5EE5E36-FICTS-01-65','A2DA118EF5EE5E36-uuuuu-01-35','InChI=1S/C26H45FN6O12/c27-17-15-33(26(43)32-22(17)39)25(42)31-8-4-2-1-3-7-29-24(41)30-10-6-12-45-14-13-44-11-5-9-28-23(40)21(38)20(37)19(36)18(35)16-34/h15,18-21,34-38H,1-14,16H2,(H,28,40)(H,31,42)(H2,29,30,41)(H,32,39,43)','InChIKey=OQWLQKUFWVLBAZ-UHFFFAOYSA-N','*.*.*.O=C(NCCCCCCNC(=O)n1cc(F)c(=O)[nH]c1=O)NCCCOCCOCCCNC(=O)C(O)C(O)C(O)C(O)CO','1'),
	(209451,9,0,NULL,'Consistent with Molecular Formula','C70H131FN6O36',1651.8219,'Lactose/Amide/PEG Amine/Carbamoyl/Hexamethylene/ Carbamoyl/5FU Conjugate (MW=1640)','BC2B0FE7B7B81068-FICuS-01-74','BC2B0FE7B7B81068-FICTS-01-53','BC2B0FE7B7B81068-uuuuu-01-23','InChI=1S/C70H131FN6O36/c71-56-53-77(70(90)76-65(56)86)69(89)75-8-4-2-1-3-7-73-68(88)74-10-6-12-92-14-16-94-18-20-96-22-24-98-26-28-100-30-32-102-34-36-104-38-40-106-42-44-108-46-48-110-50-52-111-51-49-109-47-45-107-43-41-105-39-37-103-35-33-101-31-29-99-2','InChIKey=ULNLTPFCOWQWFY-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)n1cc(F)c(=O)[nH]c1=O)NCCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCCNC(=O)C(O)C(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)CO','1'),
	(209452,0,0,NULL,'Consistent with Molecular Formula','C10H14N2',162.234,NULL,'5866C4B94A2E94C6-FICuS-01-64','5866C4B94A2E94C6-FICTS-01-43','5866C4B94A2E94C6-uuuuu-01-13','InChI=1S/C10H14N2/c1-2-7-12(6-1)9-10-4-3-5-11-8-10/h3-5,8H,1-2,6-7,9H2','InChIKey=YFCWBKBNFCDPDF-UHFFFAOYSA-N','c1cncc(CN2CCCC2)c1',NULL),
	(209453,0,0,NULL,'Consistent with Molecular Formula','C11H16N2',176.2608,NULL,'1BEE3ECD13D4C472-FICuS-01-7F','1BEE3ECD13D4C472-FICTS-01-5E','1BEE3ECD13D4C472-uuuuu-01-2E','InChI=1S/C11H16N2/c1-2-7-13(8-3-1)10-11-5-4-6-12-9-11/h4-6,9H,1-3,7-8,10H2','InChIKey=ZAHGBBWQTOLMRX-UHFFFAOYSA-N','c1cncc(CN2CCCCC2)c1',NULL),
	(209454,0,0,NULL,'Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'B36EF75F9F6D5C31-FICuS-01-84','B36EF75F9F6D5C31-FICTS-01-63','B36EF75F9F6D5C31-uuuuu-01-33','InChI=1S/C12H18N2/c1-2-4-9-14(8-3-1)11-12-6-5-7-13-10-12/h5-7,10H,1-4,8-9,11H2','InChIKey=MFQTUGIPPFHUAK-UHFFFAOYSA-N','c1cncc(CN2CCCCCC2)c1',NULL),
	(209455,2,0,NULL,'Consistent with Molecular Formula','C13H20N2',204.3144,NULL,'4E95D5C0244C2D60-FICuS-01-53','4E95D5C0244C2D60-FICTS-01-32','4E95D5C0244C2D60-uuuuu-01-02','InChI=1S/C13H20N2/c1-11-6-12(2)9-15(8-11)10-13-4-3-5-14-7-13/h3-5,7,11-12H,6,8-10H2,1-2H3','InChIKey=IDUQCGDBUVXGLM-UHFFFAOYSA-N','CC1CC(C)CN(Cc2cccnc2)C1','1'),
	(209456,2,0,NULL,'Consistent with Molecular Formula','C13H20N2',204.3144,NULL,'CE7F4D40A056355F-FICuS-01-67','CE7F4D40A056355F-FICTS-01-46','CE7F4D40A056355F-uuuuu-01-16','InChI=1S/C13H20N2/c1-11-5-3-6-12(2)15(11)10-13-7-4-8-14-9-13/h4,7-9,11-12H,3,5-6,10H2,1-2H3','InChIKey=JDNPBYIOUAUZBG-UHFFFAOYSA-N','CC1CCCC(C)N1Cc1cccnc1','1'),
	(209457,0,0,NULL,'Consistent with Molecular Formula','C12H18N2',190.2876,NULL,'F2E91AA8730562DE-FICuS-01-68','F2E91AA8730562DE-FICTS-01-47','F2E91AA8730562DE-uuuuu-01-17','InChI=1S/C12H18N2/c1-11-4-7-14(8-5-11)10-12-3-2-6-13-9-12/h2-3,6,9,11H,4-5,7-8,10H2,1H3','InChIKey=POAJSVBPXQOKQI-UHFFFAOYSA-N','CC1CCN(Cc2cccnc2)CC1',NULL),
	(209458,1,0,NULL,'Consistent with Molecular Formula','C20H21NO5S',387.4496,'N-Formyl-3-demethylthiocolchicine','F9CEEBB5F6A411BE-FICuS-01-A6','F9CEEBB5F6A411BE-FICTS-01-85','F9CEEBB5F6A411BE-uuuuu-01-55','InChI=1S/C20H21NO5S/c1-25-19-16(24)8-11-4-6-14(21-10-22)13-9-15(23)17(27-3)7-5-12(13)18(11)20(19)26-2/h5,7-10,14,24H,4,6H2,1-3H3,(H,21,22)','InChIKey=SAZPMYMWVSJZGB-UHFFFAOYSA-N','COc1c(O)cc2c(c1OC)-c1ccc(SC)c(=O)cc1C(NC=O)CC2','1'),
	(209459,0,0,NULL,'Consistent with Molecular Formula','C10H6N2O5',234.1678,NULL,'65B653A8814B58AA-FICuS-01-59','EE050B0A0E7C0976-FICTS-01-3D','65B653A8814B58AA-uuuuu-01-08','InChI=1S/C10H6N2O5/c13-9-5-2-1-3-7(12(16)17)8(5)11-4-6(9)10(14)15/h1-4H,(H,11,13)(H,14,15)','InChIKey=BMIZBCVEHSUUNO-UHFFFAOYSA-N','O=C(O)c1c[nH]c2c([N+](=O)[O-])cccc2c1=O',NULL),
	(209460,0,0,NULL,'Consistent with Molecular Formula','C20H25Cl2N3O',394.343,'9-N(N\'-chloroethyl-N\'-ethyl-1,2-diaminoethyl) 2-methoxyacridine dihydrochloride','32637B56CED33612-FICuS-01-44','32637B56CED33612-FICTS-01-23','329FDCB3F15EEF5C-uuuuu-01-4A','InChI=1S/C20H24ClN3O.ClH/c1-3-24(12-10-21)13-11-22-20-16-6-4-5-7-18(16)23-19-9-8-15(25-2)14-17(19)20;/h4-9,14H,3,10-13H2,1-2H3,(H,22,23);1H','InChIKey=FFANABCHSHCIBL-UHFFFAOYSA-N','CCN(CCCl)CCNc1c2ccccc2nc2ccc(OC)cc12.Cl',NULL),
	(209461,0,0,NULL,'Consistent with Molecular Formula','C19H23Cl2N3O',380.3162,'9-N(N\'-chloroethyl-N\'-methyl-1,2-diaminoethyl) 2 methoxyacridine dihydrochloride','41BCDB7FD85AE3DF-FICuS-01-A8','41BCDB7FD85AE3DF-FICTS-01-87','41407C9AE7D73A91-uuuuu-01-08','InChI=1S/C19H22ClN3O.ClH/c1-23(11-9-20)12-10-21-19-15-5-3-4-6-17(15)22-18-8-7-14(24-2)13-16(18)19;/h3-8,13H,9-12H2,1-2H3,(H,21,22);1H','InChIKey=JOFUHIIGPYBWPF-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCN(C)CCCl)c2c1.Cl',NULL),
	(209462,6,0,NULL,'Consistent with Molecular Formula','C34H58N7O18P3S',977.8496,'3-(Epoxymethylene)dodecanoyl CoA','803B30C30A78051A-FICuS-01-34','1534616055B86186-FICTS-01-F9','803B30C30A78051A-uuuuu-01-E3','InChI=1S/C34H58N7O18P3S/c1-4-5-6-7-8-9-10-12-34(19-54-34)16-24(43)63-15-14-36-23(42)11-13-37-31(46)28(45)33(2,3)18-56-62(52,53)59-61(50,51)55-17-22-27(58-60(47,48)49)26(44)32(57-22)41-21-40-25-29(35)38-20-39-30(25)41/h20-22,26-28,32,44-45H,4-19H2,1-3H3,(H','InChIKey=USGVFYILKBJJQD-UHFFFAOYSA-N','CCCCCCCCCC1(CC(=O)SCCNC(=O)CCNC(=O)C(O)C(C)(C)COP(=O)(O)OP(=O)(O)OCC2OC(n3cnc4c(N)ncnc43)C(O)C2OP(=O)(O)O)CO1','1'),
	(209463,0,0,NULL,'Consistent with Molecular Formula','C26H26N2O4',430.5024,NULL,'CAD2E3AD416F0CFA-FICuS-01-99','CAD2E3AD416F0CFA-FICTS-01-78','CAD2E3AD416F0CFA-uuuuu-01-48','InChI=1S/C26H26N2O4/c1-29-24-15-21-20(25(30-2)26(24)31-3)11-12-28-23(21)14-18-13-19(9-10-22(18)27)32-16-17-7-5-4-6-8-17/h4-13,15H,14,16,27H2,1-3H3','InChIKey=FGNZZSQEGAKWMZ-UHFFFAOYSA-N','COc1cc2c(Cc3cc(OCc4ccccc4)ccc3N)nccc2c(OC)c1OC',NULL),
	(209464,3,0,NULL,'Consistent with Molecular Formula','C26H28ClNO3',437.9651,NULL,'2380CC13CF3F00D2-FICuS-01-56','2380CC13CF3F00D2-FICTS-01-35','237C6BF6F0B2D99C-uuuuu-01-2C','InChI=1S/C26H27NO3.ClH/c1-27-14-13-17-15-20(29-2)26(30-3)22-18-11-7-8-12-19(18)23(24(27)21(17)22)25(28)16-9-5-4-6-10-16;/h4-12,15,23-25,28H,13-14H2,1-3H3;1H','InChIKey=RSHHAIFLGRELGN-UHFFFAOYSA-N','COc1cc2c3c(c1OC)-c1ccccc1C(C(O)c1ccccc1)C3N(C)CC2.Cl','1'),
	(209465,2,0,NULL,'Consistent with Molecular Formula','C26H23NO6',445.4708,NULL,'34561745C8B290CB-FICuS-01-47','34561745C8B290CB-FICTS-01-26','B77E11D099FFCFE5-uuuuu-01-42','InChI=1S/C26H23NO6/c1-5-13-10-18(28)20-17(26(13,12-27)24(32)33-25(2,3)4)11-16-19(23(20)31)22(30)15-9-7-6-8-14(15)21(16)29/h6-9,11,13,31H,5,10H2,1-4H3/t13-,26-/m0/s1','InChIKey=ZSVSUEBJHBHELI-NRRJATNASA-N','CCC1CC(=O)c2c(cc3c(c2O)C(=O)c2ccccc2C3=O)C1(C#N)C(=O)OC(C)(C)C','1'),
	(209466,3,0,NULL,'Consistent with Molecular Formula','C26H22O4',398.4574,NULL,'C0655EE8EC537DBF-FICuS-01-8F','C0655EE8EC537DBF-FICTS-01-6E','C0655EE8EC537DBF-uuuuu-01-3E','InChI=1S/C26H22O4/c1-18(27)25(29-19(2)28)17-24(20-11-5-3-6-12-20)22-15-9-10-16-23(22)26(25,30-24)21-13-7-4-8-14-21/h3-16H,17H2,1-2H3','InChIKey=ADKUELIPIQGUGR-UHFFFAOYSA-N','CC(=O)OC1(C(C)=O)CC2(c3ccccc3)OC1(c1ccccc1)c1ccccc12','1'),
	(209467,3,0,NULL,'Consistent with Molecular Formula','C26H20N2O4',424.455,NULL,'644172CEB794F318-FICuS-01-4F','644172CEB794F318-FICTS-01-2E','644172CEB794F318-uuuuu-01-FE','InChI=1S/C26H20N2O4/c1-30-25-22-18-9-5-6-10-19(18)26(14-27,28(25)24(29)16-7-3-2-4-8-16)13-17-11-12-20-23(21(17)22)32-15-31-20/h2-12,22,25H,13,15H2,1H3','InChIKey=JYWSNCCKKCAJKK-UHFFFAOYSA-N','COC1C2c3ccccc3C(C#N)(Cc3ccc4c(c32)OCO4)N1C(=O)c1ccccc1','1'),
	(209468,3,0,NULL,'Consistent with Molecular Formula','C26H20N2O4',424.455,NULL,'EA4B34EA75891F0A-FICuS-01-75','EA4B34EA75891F0A-FICTS-01-54','EA4B34EA75891F0A-uuuuu-01-24','InChI=1S/C26H20N2O4/c1-30-25-23-18-9-5-6-10-20(18)26(14-27,28(25)24(29)16-7-3-2-4-8-16)13-17-11-21-22(12-19(17)23)32-15-31-21/h2-12,23,25H,13,15H2,1H3','InChIKey=KHDMSASMKBVHGF-UHFFFAOYSA-N','COC1C2c3cc4c(cc3CC(C#N)(c3ccccc32)N1C(=O)c1ccccc1)OCO4','1'),
	(209469,1,0,NULL,'Consistent with Molecular Formula','C26H20N2O5',440.4544,NULL,'7215B11823482BF0-FICuS-01-2D','7215B11823482BF0-FICTS-01-0C','7215B11823482BF0-uuuuu-01-DC','InChI=1S/C26H20N2O5/c1-31-22-13-19-20(14-23(22)32-2)24(33-26(30)18-11-7-4-8-12-18)16-28(21(19)15-27)25(29)17-9-5-3-6-10-17/h3-14,16,21H,1-2H3','InChIKey=PNLQYXMGIZJFMN-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C#N)N(C(=O)c1ccccc1)C=C2OC(=O)c1ccccc1','1'),
	(209470,0,0,NULL,'Consistent with Molecular Formula','C26H20O2S',396.5028,NULL,'E579F50C50FE9276-FICuS-01-67','E579F50C50FE9276-FICTS-01-46','E579F50C50FE9276-uuuuu-01-16','InChI=1S/C26H20O2S/c27-15-23-24(16-28)26(22-14-6-10-18-8-2-4-12-20(18)22)29-25(23)21-13-5-9-17-7-1-3-11-19(17)21/h1-14,27-28H,15-16H2','InChIKey=CQNJBHKFCBTDRH-UHFFFAOYSA-N','OCc1c(-c2cccc3ccccc23)sc(-c2cccc3ccccc23)c1CO',NULL),
	(209471,3,0,NULL,'Consistent with Molecular Formula','C26H22N2O4',426.4708,NULL,'60CF8B3DA84F00B9-FICuS-01-75','60CF8B3DA84F00B9-FICTS-01-54','60CF8B3DA84F00B9-uuuuu-01-24','InChI=1S/C26H22N2O4/c1-31-21-12-17-14-26(15-27)20-11-7-6-10-18(20)23(19(17)13-22(21)32-2)25(30)28(26)24(29)16-8-4-3-5-9-16/h3-13,23,25,30H,14H2,1-2H3','InChIKey=CINWENVJZDGYQE-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1c3ccccc3C(C#N)(C2)N(C(=O)c2ccccc2)C1O','1'),
	(209472,1,0,NULL,'Consistent with Molecular Formula','C26H22N2O3',410.4714,NULL,'FFFED768F4CDF8B6-FICuS-01-BE','FFFED768F4CDF8B6-FICTS-01-9D','FFFED768F4CDF8B6-uuuuu-01-6D','InChI=1S/C26H22N2O3/c1-30-23-15-21-13-14-28(25(29)20-11-7-4-8-12-20)26(18-27,22(21)16-24(23)31-2)17-19-9-5-3-6-10-19/h3-16H,17H2,1-2H3','InChIKey=AVORRGDTNSSFRZ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C#N)(Cc1ccccc1)N(C(=O)c1ccccc1)C=C2','1'),
	(209473,0,0,NULL,'Consistent with Molecular Formula','C26H22N2O5',442.4702,NULL,'B6AB22373E7516B8-FICuS-01-55','B6AB22373E7516B8-FICTS-01-34','B6AB22373E7516B8-uuuuu-01-04','InChI=1S/C26H22N2O5/c1-29-22-14-19-18(25(30-2)26(22)31-3)11-12-27-23(19)24-20-13-17(9-10-21(20)28-33-24)32-15-16-7-5-4-6-8-16/h4-14H,15H2,1-3H3','InChIKey=WCFNMNCJOPURTJ-UHFFFAOYSA-N','COc1cc2c(-c3onc4ccc(OCc5ccccc5)cc34)nccc2c(OC)c1OC',NULL),
	(209474,0,0,NULL,'Consistent with Molecular Formula','C26H12O3',372.379,NULL,'B854841AE32204E6-FICuS-01-43','B854841AE32204E6-FICTS-01-22','B854841AE32204E6-uuuuu-01-F2','InChI=1S/C26H12O3/c27-23-15-9-1-5-13-7-3-11-17(19(13)15)25-21(23)22-24(28)16-10-2-6-14-8-4-12-18(20(14)16)26(22)29-25/h1-12H','InChIKey=BSKLBGYJSOVFNV-UHFFFAOYSA-N','O=c1c2cccc3cccc(c4oc5c6cccc7cccc(c(=O)c5c14)c76)c32',NULL),
	(209475,0,0,NULL,'Consistent with Molecular Formula','C26H16O4S',424.47,NULL,'D977E1A26C34EC3F-FICuS-01-7C','D977E1A26C34EC3F-FICTS-01-5B','D977E1A26C34EC3F-uuuuu-01-2B','InChI=1S/C26H16O4S/c27-25(28)21-22(26(29)30)24(20-14-6-10-16-8-2-4-12-18(16)20)31-23(21)19-13-5-9-15-7-1-3-11-17(15)19/h1-14H,(H,27,28)(H,29,30)','InChIKey=FMSPZIOVCNYNDO-UHFFFAOYSA-N','O=C(O)c1c(-c2cccc3ccccc23)sc(-c2cccc3ccccc23)c1C(=O)O',NULL),
	(209476,1,0,NULL,'Consistent with Molecular Formula','C25H28N4',384.523,NULL,'AA38EE42D2DE90CF-FICuS-01-95','AA38EE42D2DE90CF-FICTS-01-74','AA38EE42D2DE90CF-uuuuu-01-44','InChI=1S/C25H28N4/c26-14-22(15-27)20-3-5-21(6-4-20)24-28-7-1-2-23(28)16-29(24)25-11-17-8-18(12-25)10-19(9-17)13-25/h3-6,17-19,23H,1-2,7-13,16H2','InChIKey=PGZLWTUVUSVNGX-UHFFFAOYSA-N','N#CC(C#N)=c1ccc(=C2N3CCCC3CN2C23CC4CC(CC(C4)C2)C3)cc1','1'),
	(209477,0,1,NULL,'Consistent with Molecular Formula','C25H25NO6',435.4756,NULL,'54F23D2D6AB13CC6-FICuS-01-6E','54F23D2D6AB13CC6-FICTS-01-4D','AD6BF5C60FE822DA-uuuuu-01-43','InChI=1S/C25H25NO6/c1-26-11-10-14-12-18(29-2)24(31-4)22-16-9-7-6-8-15(16)21(23(26)20(14)22)17(25(28)32-5)13-19(27)30-3/h6-9,12-13H,10-11H2,1-5H3/b17-13-','InChIKey=OAKKXCBZUINRQN-LGMDPLHJSA-N','COC(=O)/C=C(\\C(=O)OC)c1c2c3c(cc(OC)c(OC)c3c3ccccc13)CCN2C','1'),
	(209478,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O3S',420.5252,NULL,'9AE0FC0CAD89FB63-FICuS-01-99','9AE0FC0CAD89FB63-FICTS-01-78','9AE0FC0CAD89FB63-uuuuu-01-48','InChI=1S/C24H24N2O3S/c1-17-7-13-20(14-8-17)30(27,28)25-16-15-22-21-5-3-4-6-23(21)26-24(22)18-9-11-19(29-2)12-10-18/h3-14,25-26H,15-16H2,1-2H3','InChIKey=WIWFZAFGANEVLX-UHFFFAOYSA-N','COc1ccc(-c2[nH]c3ccccc3c2CCNS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(209479,1,0,NULL,'Consistent with Molecular Formula','C24H29NO4',395.4974,NULL,'01DB4F2EE9785843-FICuS-01-60','01DB4F2EE9785843-FICTS-01-3F','01DB4F2EE9785843-uuuuu-01-0F','InChI=1S/C24H29NO4/c1-27-19-7-8-20-17(14-25-9-5-4-6-18(25)15-26)10-16-11-23(28-2)24(29-3)13-21(16)22(20)12-19/h7-8,10-13,18,26H,4-6,9,14-15H2,1-3H3','InChIKey=KGNVTELDXXAIHE-UHFFFAOYSA-N','COc1ccc2c(CN3CCCCC3CO)cc3cc(OC)c(OC)cc3c2c1','1'),
	(209480,0,0,NULL,'Consistent with Molecular Formula','C25H16O2',348.4002,NULL,'EE3713F08E67B264-FICuS-01-5D','EE3713F08E67B264-FICTS-01-3C','EE3713F08E67B264-uuuuu-01-0C','InChI=1S/C25H16O2/c1-15-11-12-17-13-14-18(16-7-3-2-4-8-16)23-22(17)21(15)24(26)19-9-5-6-10-20(19)25(23)27/h2-14H,1H3','InChIKey=IPGFYNSYRXBKTQ-UHFFFAOYSA-N','Cc1ccc2ccc(-c3ccccc3)c3c2c1C(=O)c1ccccc1C3=O',NULL),
	(209481,1,0,NULL,'Consistent with Molecular Formula','C25H18N2O3',394.4288,NULL,'CE53A4CEBF3D87A9-FICuS-01-9C','CE53A4CEBF3D87A9-FICTS-01-7B','CE53A4CEBF3D87A9-uuuuu-01-4B','InChI=1S/C25H18N2O3/c26-14-25-13-18-11-21-22(30-15-29-21)12-20(18)19-8-4-7-16(23(19)25)9-10-27(25)24(28)17-5-2-1-3-6-17/h1-8,11-12H,9-10,13,15H2','InChIKey=NJPGNZVFRXCVMC-UHFFFAOYSA-N','N#CC12Cc3cc4c(cc3-c3cccc(c31)CCN2C(=O)c1ccccc1)OCO4','1'),
	(209482,1,0,NULL,'Consistent with Molecular Formula','C25H18N2O3',394.4288,NULL,'04A848B47BFE5E17-FICuS-01-6C','04A848B47BFE5E17-FICTS-01-4B','04A848B47BFE5E17-uuuuu-01-1B','InChI=1S/C25H18N2O3/c26-14-25-13-18-9-10-20-23(30-15-29-20)21(18)19-8-4-7-16(22(19)25)11-12-27(25)24(28)17-5-2-1-3-6-17/h1-10H,11-13,15H2','InChIKey=GDXKDUZGELXZPM-UHFFFAOYSA-N','N#CC12Cc3ccc4c(c3-c3cccc(c31)CCN2C(=O)c1ccccc1)OCO4','1'),
	(209483,0,0,NULL,'Consistent with Molecular Formula','C25H23NO4',401.461,NULL,'3246C2744A22F9DD-FICuS-01-56','3246C2744A22F9DD-FICTS-01-35','3246C2744A22F9DD-uuuuu-01-05','InChI=1S/C25H23NO4/c1-27-19-11-7-10-18(14-19)23-21-15-22(28-2)25(29-3)24(20(21)12-13-26-23)30-16-17-8-5-4-6-9-17/h4-15H,16H2,1-3H3','InChIKey=QJXHEJLNIVHTGG-UHFFFAOYSA-N','COc1cccc(-c2nccc3c(OCc4ccccc4)c(OC)c(OC)cc23)c1',NULL),
	(209484,0,0,NULL,'Consistent with Molecular Formula','C22H17NO3S',375.4412,NULL,'B23BFD10C13AB076-FICuS-01-62','B23BFD10C13AB076-FICTS-01-41','B23BFD10C13AB076-uuuuu-01-11','InChI=1S/C22H17NO3S/c1-16-11-13-18(14-12-16)27(24,25)26-22-15-21(17-7-3-2-4-8-17)23-20-10-6-5-9-19(20)22/h2-15H,1H3','InChIKey=IOCCHCRWGYJWJX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2cc(-c3ccccc3)nc3ccccc23)cc1',NULL),
	(209485,3,0,NULL,'Consistent with Molecular Formula','C10H12FN5O3',269.2349,NULL,'A25DA056E5FEF55D-FICuS-01-88','A25DA056E5FEF55D-FICTS-01-67','A25DA056E5FEF55D-uuuuu-01-37','InChI=1S/C10H12FN5O3/c11-6-1-5(2-17)19-10(6)15-3-13-7-8(12)16(18)4-14-9(7)15/h3-6,10,17H,1-2,12H2','InChIKey=VLDFUMAFLVDAFM-UHFFFAOYSA-N','Nc1c2ncn(C3OC(CO)CC3F)c2nc[n+]1[O-]','1'),
	(209486,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O',228.2128,'2,4-Diamino-6-(2-furyl)pteridine','623BB82F2B4919DA-FICuS-01-66','623BB82F2B4919DA-FICTS-01-45','623BB82F2B4919DA-uuuuu-01-15','InChI=1S/C10H8N6O/c11-8-7-9(16-10(12)15-8)13-4-5(14-7)6-2-1-3-17-6/h1-4H,(H4,11,12,13,15,16)','InChIKey=DXYPKMSPMZPOJS-UHFFFAOYSA-N','Nc1nc(N)c2nc(-c3ccco3)cnc2n1',NULL),
	(209487,1,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'8DFA74655789FF3E-FICuS-01-81','A750B9AD4EA87CE1-FICTS-01-65','8DFA74655789FF3E-uuuuu-01-30','InChI=1S/C18H14N2O2/c21-17-10-14(15-11-19-16-9-5-4-8-13(15)16)18(22)20(17)12-6-2-1-3-7-12/h1-9,11,14,19H,10H2','InChIKey=YSZCDIFFVAZIBE-UHFFFAOYSA-N','O=C1CC(c2c[nH]c3ccccc23)C(=O)N1c1ccccc1','1'),
	(209488,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'0CB9688456A25B24-FICuS-01-4A','B9366E5E3E72DD8C-FICTS-01-63','0CB9688456A25B24-uuuuu-01-F9','InChI=1S/C13H12N2O2/c1-7-12(9-6-11(16)15-13(9)17)8-4-2-3-5-10(8)14-7/h2-5,9,14H,6H2,1H3,(H,15,16,17)','InChIKey=WXYALNNGKUJFKN-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1CC(=O)NC1=O','1'),
	(209489,1,0,NULL,'Consistent with Molecular Formula','C24H18N2O2',366.4184,NULL,'EB9858E5E61C7411-FICuS-01-62','BA17DB1FD106E4DB-FICTS-01-68','EB9858E5E61C7411-uuuuu-01-11','InChI=1S/C24H18N2O2/c27-21-15-19(24(28)26(21)17-11-5-2-6-12-17)22-18-13-7-8-14-20(18)25-23(22)16-9-3-1-4-10-16/h1-14,19,25H,15H2','InChIKey=QLIGVACFWXGFCQ-UHFFFAOYSA-N','O=C1CC(c2c(-c3ccccc3)[nH]c3ccccc23)C(=O)N1c1ccccc1','1'),
	(209490,1,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'FCC60A76F10D5277-FICuS-01-67','832153F3A13FB0C9-FICTS-01-2E','FCC60A76F10D5277-uuuuu-01-16','InChI=1S/C18H14N2O2/c21-15-10-13(18(22)20-15)16-12-8-4-5-9-14(12)19-17(16)11-6-2-1-3-7-11/h1-9,13,19H,10H2,(H,20,21,22)','InChIKey=CCTHQRGUCMCKIK-UHFFFAOYSA-N','O=C1CC(c2c(-c3ccccc3)[nH]c3ccccc23)C(=O)N1','1'),
	(209491,1,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'CBEFC89453449B5A-FICuS-01-80','406D20845C2C46F6-FICTS-01-25','CBEFC89453449B5A-uuuuu-01-2F','InChI=1S/C12H10N2O2/c15-11-5-8(12(16)14-11)9-6-13-10-4-2-1-3-7(9)10/h1-4,6,8,13H,5H2,(H,14,15,16)','InChIKey=VNQNEQQYAIPCAQ-UHFFFAOYSA-N','O=C1CC(c2c[nH]c3ccccc23)C(=O)N1','1'),
	(209492,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'AE213647D5EB52DA-FICuS-01-70','28AD45657E2B405B-FICTS-01-34','AE213647D5EB52DA-uuuuu-01-1F','InChI=1S/C17H13N3O2/c21-15-10-13(16-12-8-4-5-9-14(12)18-19-16)17(22)20(15)11-6-2-1-3-7-11/h1-9,13H,10H2,(H,18,19)','InChIKey=MWUSCTNCQRDWKA-UHFFFAOYSA-N','O=C1CC(c2n[nH]c3ccccc23)C(=O)N1c1ccccc1','1'),
	(209493,4,0,NULL,'Consistent with Molecular Formula','C36H25N3O4',563.6112,NULL,'536DEA2F43D5E2B6-FICuS-01-76','536DEA2F43D5E2B6-FICTS-01-55','536DEA2F43D5E2B6-uuuuu-01-25','InChI=1S/C36H25N3O4/c40-32-28-25-20-26-24-18-10-11-19-27(24)39(23-16-8-3-9-17-23)36(26,30(28)34(42)37(32)21-12-4-1-5-13-21)31-29(25)33(41)38(35(31)43)22-14-6-2-7-15-22/h1-20,25,28-31H','InChIKey=HDECCIGJLYSZPJ-UHFFFAOYSA-N','O=C1C2C3C=C4c5ccccc5N(c5ccccc5)C4(C2C(=O)N1c1ccccc1)C1C(=O)N(c2ccccc2)C(=O)C31','1'),
	(209494,0,0,NULL,'Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'720F762983E0433D-FICuS-01-3C','720F762983E0433D-FICTS-01-1B','720F762983E0433D-uuuuu-01-EB','InChI=1S/C16H11NO2/c18-11-13-10-17(15-9-5-4-8-14(13)15)16(19)12-6-2-1-3-7-12/h1-11H','InChIKey=QMNJJAQYGLNGGN-UHFFFAOYSA-N','O=Cc1cn(C(=O)c2ccccc2)c2ccccc12',NULL),
	(209495,0,0,NULL,'Consistent with Molecular Formula','C16H18O4S2',338.4358,NULL,'2D3A8140E65E635D-FICuS-01-55','2D3A8140E65E635D-FICTS-01-34','2D3A8140E65E635D-uuuuu-01-04','InChI=1S/C16H18O4S2/c1-2-9-16(21(17,18)14-10-5-3-6-11-14)22(19,20)15-12-7-4-8-13-15/h3-8,10-13,16H,2,9H2,1H3','InChIKey=HTYGKSFOCUSELO-UHFFFAOYSA-N','CCCC(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(209496,0,1,NULL,'Consistent with Molecular Formula','C25H23N5O4',457.4878,NULL,'877DA668D8F0C6D1-FICuS-01-76','877DA668D8F0C6D1-FICTS-01-55','DBA7B5C84CC3A22C-uuuuu-01-3B','InChI=1S/C25H23N5O4/c1-17-20(21-10-6-7-11-24(21)28(17)2)13-15-22(18-8-4-3-5-9-18)26-27-23-14-12-19(29(31)32)16-25(23)30(33)34/h3-12,14,16,27H,13,15H2,1-2H3/b26-22+','InChIKey=SLLUMHGCNASMKN-XTCLZLMSSA-N','Cc1c(CC/C(=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c2ccccc2)c2ccccc2n1C','1'),
	(209497,1,0,NULL,'Consistent with Molecular Formula','C14H23N3O2',265.3546,NULL,'2CF8463B456806DE-FICuS-01-5F','2CF8463B456806DE-FICTS-01-3E','2CF8463B456806DE-uuuuu-01-0E','InChI=1S/C14H23N3O2/c1-2-17(16-19)11-13(7-3-4-8-13)12(18)15-14(11)9-5-6-10-14/h11H,2-10H2,1H3,(H,15,18)','InChIKey=SRIXUQUJKSKVQI-UHFFFAOYSA-N','CCN(N=O)C1C2(CCCC2)NC(=O)C12CCCC2','1'),
	(209498,2,0,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'6A6F87578F4D0C84-FICuS-01-6A','6A6F87578F4D0C84-FICTS-01-49','6A6F87578F4D0C84-uuuuu-01-19','InChI=1S/C14H21NO3/c1-10(16)18-14-9-3-2-6-11(14)13(15-12(14)17)7-4-5-8-13/h11H,2-9H2,1H3,(H,15,17)','InChIKey=AEUZAWNRIBQRJL-UHFFFAOYSA-N','CC(=O)OC12CCCCC1C1(CCCC1)NC2=O','1'),
	(209499,0,0,NULL,'Consistent with Molecular Formula','C15H11NO3S',285.3168,NULL,'B778A98061CA70B2-FICuS-01-57','B778A98061CA70B2-FICTS-01-36','B778A98061CA70B2-uuuuu-01-06','InChI=1S/C15H11NO3S/c17-11-12-10-16(15-9-5-4-8-14(12)15)20(18,19)13-6-2-1-3-7-13/h1-11H','InChIKey=ZLARITBCJILRBL-UHFFFAOYSA-N','O=Cc1cn(S(=O)(=O)c2ccccc2)c2ccccc12',NULL),
	(209500,2,0,NULL,'Consistent with Molecular Formula','C20H18N4O4',378.3866,NULL,'EA39B0D31641B98A-FICuS-01-62','E1D3A87F9D195913-FICTS-01-42','EA39B0D31641B98A-uuuuu-01-11','InChI=1S/C20H18N4O4/c1-27-19(25)15(17-11-7-3-5-9-13(11)21-23-17)16(20(26)28-2)18-12-8-4-6-10-14(12)22-24-18/h3-10,15-16H,1-2H3,(H,21,23)(H,22,24)','InChIKey=RFOAQAFAYCWQCW-UHFFFAOYSA-N','COC(=O)C(c1n[nH]c2ccccc12)C(C(=O)OC)c1n[nH]c2ccccc12','1'),
	(209501,1,0,NULL,'Consistent with Molecular Formula','C26H20ClN3O3',457.9153,NULL,'987F9E5B78931D22-FICuS-01-5E','987F9E5B78931D22-FICTS-01-3D','988339BE471EC46C-uuuuu-01-16','InChI=1S/C26H19N3O3.ClH/c1-17-26(21-7-3-4-8-22(21)27-17)24-16-19-6-2-5-9-23(19)28(24)25(30)15-12-18-10-13-20(14-11-18)29(31)32;/h2-11,13-14,24,27H,16H2,1H3;1H','InChIKey=GMWWTWAFKCEFHX-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1Cc2ccccc2N1C(=O)C#Cc1ccc([N+](=O)[O-])cc1.Cl','1'),
	(209502,2,0,NULL,'Consistent with Molecular Formula','C13H21NO',207.315,NULL,'13F4900CAB405980-FICuS-01-3E','13F4900CAB405980-FICTS-01-1D','8E8BB5540CAB3EC2-uuuuu-01-30','InChI=1S/C13H21NO/c15-12-13(8-4-1-5-9-13)10-6-2-3-7-11(10)14-12/h10-11H,1-9H2,(H,14,15)/t10-,11+/m0/s1','InChIKey=BCCUWGUVYFRVJW-WDEREUQCSA-N','O=C1NC2CCCCC2C12CCCCC2','1'),
	(209503,0,1,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'3307AC571B5D7180-FICuS-01-40','3307AC571B5D7180-FICTS-01-1F','24BC72986D3AEF54-uuuuu-01-1D','InChI=1S/C14H20N2O2/c17-13-14(8-4-1-5-9-14)10-6-2-3-7-11(16-18)12(10)15-13/h18H,1-9H2,(H,15,17)/b16-11+','InChIKey=BAMMPARCPLJOMP-LFIBNONCSA-N','O=C1NC2=C(CCCC/C2=N\\O)C12CCCCC2','1'),
	(209504,2,0,NULL,'Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'1899F7CB37E0C808-FICuS-01-66','1899F7CB37E0C808-FICTS-01-45','1899F7CB37E0C808-uuuuu-01-15','InChI=1S/C14H23NO/c16-13-11-7-3-1-4-8-12(11)14(15-13)9-5-2-6-10-14/h11-12H,1-10H2,(H,15,16)','InChIKey=YSQPZBDEMHFNCQ-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C2CCCCCC12','1'),
	(209505,2,0,NULL,'Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'AFD8FF17EA5A009F-FICuS-01-99','AFD8FF17EA5A009F-FICTS-01-78','AFD8FF17EA5A009F-uuuuu-01-48','InChI=1S/C14H23NO/c16-13-14(9-5-2-6-10-14)11-7-3-1-4-8-12(11)15-13/h11-12H,1-10H2,(H,15,16)','InChIKey=PABSYTWLIILZFU-UHFFFAOYSA-N','O=C1NC2CCCCCC2C12CCCCC2','1'),
	(209506,3,0,NULL,'Consistent with Molecular Formula','C14H23NO2',237.3412,NULL,'12334BFDA3410941-FICuS-01-37','12334BFDA3410941-FICTS-01-16','12334BFDA3410941-uuuuu-01-E6','InChI=1S/C14H23NO2/c16-11-7-3-2-6-10-12(11)15-13(17)14(10)8-4-1-5-9-14/h10-12,16H,1-9H2,(H,15,17)','InChIKey=JVAQZCQNBOWERX-UHFFFAOYSA-N','O=C1NC2C(O)CCCCC2C12CCCCC2','1'),
	(209507,0,0,NULL,'Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'ABE6293F88506DF0-FICuS-01-6E','ABE6293F88506DF0-FICTS-01-4D','ABE6293F88506DF0-uuuuu-01-1D','InChI=1S/C12H13NO/c14-11-12(7-3-4-8-12)9-5-1-2-6-10(9)13-11/h1-2,5-6H,3-4,7-8H2,(H,13,14)','InChIKey=WFPNMCKAQLBEMD-UHFFFAOYSA-N','O=C1Nc2ccccc2C12CCCC2',NULL),
	(209508,3,0,NULL,'Consistent with Molecular Formula','C14H23NO2',237.3412,NULL,'CA1CAC179054580B-FICuS-01-5C','CA1CAC179054580B-FICTS-01-3B','CA1CAC179054580B-uuuuu-01-0B','InChI=1S/C14H23NO2/c16-11-7-3-2-6-10-12(11)13(17)15-14(10)8-4-1-5-9-14/h10-12,16H,1-9H2,(H,15,17)','InChIKey=ISTPIBPQBJFNCF-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C2CCCCC(O)C12','1'),
	(209509,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2',207.2718,NULL,'6AD12B77A73A73B5-FICuS-01-62','6AD12B77A73A73B5-FICTS-01-41','6AD12B77A73A73B5-uuuuu-01-11','InChI=1S/C12H17NO2/c14-9-11(5-1-2-6-11)10(15)13-12(9)7-3-4-8-12/h1-8H2,(H,13,15)','InChIKey=IERPSUGSQOVMFD-UHFFFAOYSA-N','O=C1NC2(CCCC2)C(=O)C12CCCC2',NULL),
	(209510,1,0,NULL,'Consistent with Molecular Formula','C14H21NO',219.326,NULL,'166C118247DBEF62-FICuS-01-57','166C118247DBEF62-FICTS-01-36','166C118247DBEF62-uuuuu-01-06','InChI=1S/C14H21NO/c16-13-11-7-3-1-4-8-12(11)14(15-13)9-5-2-6-10-14/h7,12H,1-6,8-10H2,(H,15,16)','InChIKey=KBTYFEODFOAIPQ-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C2CCCCC=C12','1'),
	(209511,1,0,NULL,'Consistent with Molecular Formula','C16H28N2O',264.41,NULL,'42F70558813FD38C-FICuS-01-50','42F70558813FD38C-FICTS-01-2F','42F70558813FD38C-uuuuu-01-FF','InChI=1S/C16H28N2O/c17-13-15(9-5-1-2-6-10-15)14(19)18-16(13)11-7-3-4-8-12-16/h13H,1-12,17H2,(H,18,19)','InChIKey=VYDUQVXUWUXMJK-UHFFFAOYSA-N','NC1C2(CCCCCC2)NC(=O)C12CCCCCC2','1'),
	(209512,0,0,NULL,'Consistent with Molecular Formula','C14H21NO',219.326,NULL,'42C03909A1380D3F-FICuS-01-3F','42C03909A1380D3F-FICTS-01-1E','42C03909A1380D3F-uuuuu-01-EE','InChI=1S/C14H21NO/c16-13-11-7-3-1-4-8-12(11)14(15-13)9-5-2-6-10-14/h1-10H2,(H,15,16)','InChIKey=YHSCJMJPPQZFKH-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C2=C1CCCCC2',NULL),
	(209513,0,1,NULL,'Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'0D2BD7C23112A239-FICuS-01-45','0D2BD7C23112A239-FICTS-01-24','45050612D9A25E61-uuuuu-01-DE','InChI=1S/C16H24N2O2/c19-15-16(10-6-1-2-7-11-16)12-8-4-3-5-9-13(18-20)14(12)17-15/h20H,1-11H2,(H,17,19)/b18-13+','InChIKey=VEGAYTZDWYFZMQ-QGOAFFKASA-N','O=C1NC2=C(CCCCC/C2=N\\O)C12CCCCCC2','1'),
	(209514,2,0,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'8310F39FAADA68B6-FICuS-01-78','8310F39FAADA68B6-FICTS-01-57','8310F39FAADA68B6-uuuuu-01-27','InChI=1S/C12H19NO2/c14-10-12(15)8-2-1-5-9(12)11(13-10)6-3-4-7-11/h9,15H,1-8H2,(H,13,14)','InChIKey=GMYKAIZHDQPSLL-UHFFFAOYSA-N','O=C1NC2(CCCC2)C2CCCCC12O','1'),
	(209515,7,0,NULL,'Consistent with Molecular Formula','C30H56N16O10',800.8736,'Gly-Asn-Ala-Ala-Ser-Ala-Arg-Arg-NH2','6A937979F39252D6-FICuS-01-4F','6A937979F39252D6-FICTS-01-2E','6A937979F39252D6-uuuuu-01-FE','InChI=1S/C30H56N16O10/c1-13(41-27(55)18(10-20(32)48)43-21(49)11-31)23(51)40-14(2)25(53)46-19(12-47)28(56)42-15(3)24(52)45-17(7-5-9-39-30(36)37)26(54)44-16(22(33)50)6-4-8-38-29(34)35/h13-19,47H,4-12,31H2,1-3H3,(H2,32,48)(H2,33,50)(H,40,51)(H,41,55)(H,42,56','InChIKey=IELNAJVFKSVVOF-UHFFFAOYSA-N','CC(NC(=O)C(C)NC(=O)C(CC(N)=O)NC(=O)CN)C(=O)NC(CO)C(=O)NC(C)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCNC(=N)N)C(N)=O','1'),
	(209516,0,0,NULL,'Consistent with Molecular Formula','C19H23ClF3N3',385.859,NULL,'D60B7AE30C3791FF-FICuS-01-76','D60B7AE30C3791FF-FICTS-01-55','D6F7DD0633BA48B1-uuuuu-01-23','InChI=1S/C19H22F3N3.ClH/c20-19(21,22)16-2-1-3-18(14-16)25-12-10-24(11-13-25)9-8-15-4-6-17(23)7-5-15;/h1-7,14H,8-13,23H2;1H','InChIKey=CZJLKOAHUHLONK-UHFFFAOYSA-N','Cl.Nc1ccc(CCN2CCN(c3cccc(C(F)(F)F)c3)CC2)cc1',NULL),
	(209517,0,0,NULL,'Consistent with Molecular Formula','C19H19F3IN5',501.2923,NULL,'FF0B9F7BD9483EE3-FICuS-01-96','1E30CEFD0E08232D-FICTS-01-49','FF0B9F7BD9483EE3-uuuuu-01-45','InChI=1S/C19H19F3IN5/c20-19(21,22)15-2-1-3-16(13-15)28-10-8-27(9-11-28)7-6-14-4-5-18(25-26-24)17(23)12-14/h1-5,12-13H,6-11H2','InChIKey=DGGQFCKCVDYJDO-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(CCN2CCN(c3cccc(C(F)(F)F)c3)CC2)cc1I',NULL),
	(209518,0,0,NULL,'Consistent with Molecular Formula','C19H22ClF3IN3',511.7556,NULL,'A5D59EB2330327C5-FICuS-01-52','A5D59EB2330327C5-FICTS-01-31','A52939570C8EFE8B-uuuuu-01-24','InChI=1S/C19H21F3IN3.ClH/c20-19(21,22)15-2-1-3-16(13-15)26-10-8-25(9-11-26)7-6-14-4-5-18(24)17(23)12-14;/h1-5,12-13H,6-11,24H2;1H','InChIKey=JEFWGLIQEKQCFA-UHFFFAOYSA-N','Cl.Nc1ccc(CCN2CCN(c3cccc(C(F)(F)F)c3)CC2)cc1I',NULL),
	(209519,0,0,NULL,'Consistent with Molecular Formula','C13H18N6O',274.3248,NULL,'E90B91A1A1009CE5-FICuS-01-5B','E90B91A1A1009CE5-FICTS-01-3A','E90B91A1A1009CE5-uuuuu-01-0A','InChI=1S/C13H18N6O/c1-20-7-6-19-9-5-3-2-4-8(9)16-10-11(14)17-13(15)18-12(10)19/h5H,2-4,6-7H2,1H3,(H4,14,15,17,18)','InChIKey=CEPFYRZQRZLVCR-UHFFFAOYSA-N','COCCN1C2=CCCCC2=Nc2c(N)nc(N)nc21',NULL),
	(209520,0,0,NULL,'Consistent with Molecular Formula','C13H17N5O2',275.3096,NULL,'5ECB9C54ADDF2A5F-FICuS-01-A8','7A72D30BCF8FBBE7-FICTS-01-77','5ECB9C54ADDF2A5F-uuuuu-01-57','InChI=1S/C13H17N5O2/c1-20-7-6-18-9-5-3-2-4-8(9)15-10-11(18)16-13(14)17-12(10)19/h5H,2-4,6-7H2,1H3,(H3,14,16,17,19)','InChIKey=FRSSGJJSPUOPKO-UHFFFAOYSA-N','COCCN1C2=CCCCC2=Nc2c1nc(N)[nH]c2=O',NULL),
	(209521,0,0,NULL,'Consistent with Molecular Formula','C21H30N2O',326.4808,NULL,'F976E3C9E0C3FF33-FICuS-01-84','F976E3C9E0C3FF33-FICTS-01-63','F976E3C9E0C3FF33-uuuuu-01-33','InChI=1S/C21H30N2O/c1-22(2)8-9-23(24)20(19-6-4-3-5-7-19)21-13-16-10-17(14-21)12-18(11-16)15-21/h3-7,16-18H,8-15H2,1-2H3/b23-20+','InChIKey=QRGIEPPIPNRNHB-BSYVCWPDSA-N','CN(C)CC/[N+]([O-])=C(\\c1ccccc1)C12CC3CC(CC(C3)C1)C2',NULL),
	(209522,0,0,NULL,'Consistent with Molecular Formula','C15H26N2O2',266.3826,NULL,'C5469F5737D5A7B3-FICuS-01-64','C5469F5737D5A7B3-FICTS-01-43','C5469F5737D5A7B3-uuuuu-01-13','InChI=1S/C15H26N2O2/c1-17(2)3-4-19-16-14(18)15-8-11-5-12(9-15)7-13(6-11)10-15/h11-13H,3-10H2,1-2H3,(H,16,18)','InChIKey=SZFFHWKHOOUBIW-UHFFFAOYSA-N','CN(C)CCONC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(209523,0,0,NULL,'Consistent with Molecular Formula','C31H36N6',492.6656,NULL,'BABA75D4BF3D1AB9-FICuS-01-9D','BABA75D4BF3D1AB9-FICTS-01-7C','BABA75D4BF3D1AB9-uuuuu-01-4C','InChI=1S/C31H36N6/c1-7-36(8-2)27-18-19-28-29(22-27)33-30-32-20-9-21-37(30)31(28,23-10-14-25(15-11-23)34(3)4)24-12-16-26(17-13-24)35(5)6/h9-22H,7-8H2,1-6H3','InChIKey=HUOQQFFXXLUUDW-UHFFFAOYSA-N','CCN(CC)c1ccc2c(c1)N=C1N=CC=CN1C2(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1',NULL),
	(209524,1,1,NULL,'Consistent with Molecular Formula','C25H25N3O8',495.4878,NULL,'034357CDF574151E-FICuS-01-46','034357CDF574151E-FICTS-01-25','51310E58E01BE8D3-uuuuu-01-FE','InChI=1S/C25H25N3O8/c1-25(16(23(31)35-4)12-17(29)33-2)15-11-14(22(30)34-3)18(24(32)36-5)20(26)19(15)21(27)28(25)13-9-7-6-8-10-13/h6-12,27H,26H2,1-5H3/b16-12-,27-21+','InChIKey=GKDZAAVJGVVKFV-FZYJUKBKSA-N','COC(=O)/C=C(/C(=O)OC)C1(C)c2cc(C(=O)OC)c(C(=O)OC)c(N)c2C(=N)N1c1ccccc1','1'),
	(209525,4,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'7C37EC83A3598C07-FICuS-01-62','7C37EC83A3598C07-FICTS-01-41','7C37EC83A3598C07-uuuuu-01-11','InChI=1S/C10H14O2/c11-9(12)10-6-2-1-3-7(10)8(10)5-4-6/h6-8H,1-5H2,(H,11,12)','InChIKey=IKGJMOHMGNULGI-UHFFFAOYSA-N','O=C(O)C12C3CCCC1C2CC3','1'),
	(209526,4,0,NULL,'Consistent with Molecular Formula','C19H27NO',285.4284,NULL,'204507DC658B282D-FICuS-01-45','204507DC658B282D-FICTS-01-24','0524A5A628B918F2-uuuuu-01-F4','InChI=1S/C19H27NO/c1-18-9-10-20(3)17-6-4-5-14(19(17,18)2)11-13-12-15(21)7-8-16(13)18/h7-8,12,14,17,21H,4-6,9-11H2,1-3H3/t14?,17?,18-,19?/m1/s1','InChIKey=JOMWFIDLECFQFC-UQQIVXHISA-N','CN1CCC2(C)c3ccc(O)cc3CC3CCCC1C32C','1'),
	(209527,4,0,NULL,'Consistent with Molecular Formula','C19H27NO',285.4284,NULL,'5AE08F9546850469-FICuS-01-48','5AE08F9546850469-FICTS-01-27','48A896B1E8E42AD7-uuuuu-01-21','InChI=1S/C19H27NO/c1-18-10-11-20(3)16-9-5-7-14(19(16,18)2)12-13-6-4-8-15(21)17(13)18/h4,6,8,14,16,21H,5,7,9-12H2,1-3H3/t14?,16?,18-,19?/m1/s1','InChIKey=MSJWJAZPACSQKQ-IZZFFNQQSA-N','CN1CCC2(C)c3c(O)cccc3CC3CCCC1C32C','1'),
	(209528,4,0,NULL,'Consistent with Molecular Formula','C19H27NO',285.4284,NULL,'2E655AA8F98291ED-FICuS-01-74','2E655AA8F98291ED-FICTS-01-53','B901ED7EFE463FF2-uuuuu-01-3D','InChI=1S/C19H27NO/c1-18-9-10-20(3)17-6-4-5-14(19(17,18)2)11-13-7-8-15(21)12-16(13)18/h7-8,12,14,17,21H,4-6,9-11H2,1-3H3/t14?,17?,18-,19?/m1/s1','InChIKey=WNQXOYACRBTJQJ-UQQIVXHISA-N','CN1CCC2(C)c3cc(O)ccc3CC3CCCC1C32C','1'),
	(209529,4,0,NULL,'Consistent with Molecular Formula','C12H19IN2',318.2,NULL,'D2DC3BD973AD7971-FICuS-01-7D','D2DC3BD973AD7971-FICTS-01-5C','EA0D3A747EC51529-uuuuu-01-14','InChI=1S/C12H19N2.HI/c1-12(2)8-13-14(3)10-6-4-9(5-7-10)11(12)14;/h4,6,8-11H,5,7H2,1-3H3;1H/q+1;/p-1','InChIKey=UHDDWRIVXRLXNZ-UHFFFAOYSA-M','CC1(C)C=N[N+]2(C)C3C=CC(CC3)C12.[I-]','1'),
	(209530,0,1,NULL,'Consistent with Molecular Formula','C20H15N3O2',329.3574,NULL,'A038B04E16B50A1C-FICuS-01-51','A038B04E16B50A1C-FICTS-01-30','F1B57E887D279959-uuuuu-01-14','InChI=1S/C20H15N3O2/c1-23-20(24)19-17(18(21-23)15-10-6-3-7-11-15)16(25-22-19)13-12-14-8-4-2-5-9-14/h2-13H,1H3/b13-12+','InChIKey=UVZGFJXGOWUHIC-OUKQBFOZSA-N','Cn1nc(-c2ccccc2)c2c(/C=C/c3ccccc3)onc2c1=O','1'),
	(209531,3,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'171A9EFCC6B014AE-FICuS-01-7E','AA86CBB622FAD705-FICTS-01-5E','C2CD8E3C4B1BBCCF-uuuuu-01-5C','InChI=1S/C14H20O4/c1-9-3-4-14(17-5-6-18-14)13(2)8-12(16)11(15)7-10(9)13/h7,9,12,16H,3-6,8H2,1-2H3/t9?,12?,13-/m1/s1','InChIKey=DWUNNTIVEWUSSB-UTVJUBTNSA-N','CC1CCC2(OCCO2)C2(C)CC(O)C(=O)C=C12','1'),
	(209532,8,0,NULL,'Consistent with Molecular Formula','C23H34O4',374.5192,NULL,'9C9D0C8E81B5ED40-FICuS-01-7D','9C9D0C8E81B5ED40-FICTS-01-5C','B5B485E86083C5B5-uuuuu-01-0D','InChI=1S/C23H34O4/c1-13(24)18-7-8-19-17-6-5-15-11-16(26)9-10-22(15,3)21(17)20(27-14(2)25)12-23(18,19)4/h5,16-21,26H,6-12H2,1-4H3/t16-,17-,18+,19?,20?,21?,22-,23+/m0/s1','InChIKey=GDSXNELCCIGPGK-BYSXPYQUSA-N','CC(=O)OC1CC2(C)C(C(C)=O)CCC2C2CC=C3CC(O)CCC3(C)C12','1'),
	(209533,3,0,NULL,'Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'4CC9FC87BBBC523A-FICuS-01-96','4CC9FC87BBBC523A-FICTS-01-75','4CC9FC87BBBC523A-uuuuu-01-45','InChI=1S/C14H22O4/c1-11-5-7-14(17-8-9-18-14)12(2,10(11)15)4-6-13(11,3)16/h16H,4-9H2,1-3H3','InChIKey=HAMKGOFUGMHSMG-UHFFFAOYSA-N','CC1(O)CCC2(C)C(=O)C1(C)CCC21OCCO1','1'),
	(209534,2,0,NULL,'Consistent with Molecular Formula','C14H20O5',268.309,NULL,'4765F285209108B5-FICuS-01-2D','4765F285209108B5-FICTS-01-0C','4765F285209108B5-uuuuu-01-DC','InChI=1S/C14H20O5/c1-3-19-14(18)11-5-4-10(7-11)9(2)6-12(15)8-13(16)17/h7,9-10H,3-6,8H2,1-2H3,(H,16,17)','InChIKey=WUCDFRGDTDWIJN-UHFFFAOYSA-N','CCOC(=O)C1=CC(C(C)CC(=O)CC(=O)O)CC1','1'),
	(209535,2,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'CC9264763420B912-FICuS-01-36','CC9264763420B912-FICTS-01-15','6EC68F5114F7910E-uuuuu-01-0F','InChI=1S/C15H22O3/c1-4-15(17)9-6-7-12-11(13(16)18-5-2)8-10-14(12,15)3/h4,17H,1,5-10H2,2-3H3/t14-,15-/m1/s1','InChIKey=ROQXCBMRMDDVQT-HUUCEWRRSA-N','C=CC1(O)CCCC2=C(C(=O)OCC)CCC21C','1'),
	(209536,1,1,NULL,'Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'AA04DCC59CEA1552-FICuS-01-7B','AA04DCC59CEA1552-FICTS-01-5A','C2B1A1E139144D9A-uuuuu-01-09','InChI=1S/C16H24O4/c1-3-18-15(17)10-6-4-5-9-14(2)13-20-16-11-7-8-12-19-16/h9,16H,3-5,7-8,11-13H2,1-2H3/b14-9+','InChIKey=IGKDWGMWOJFVKP-NTEUORMPSA-N','CCOC(=O)C#CCC/C=C(\\C)COC1CCCCO1','1'),
	(209537,2,0,NULL,'Consistent with Molecular Formula','C14H18O5',266.2932,NULL,'52974E31F5D92A5A-FICuS-01-5C','B9DB8CC5C53D228C-FICTS-01-68','52974E31F5D92A5A-uuuuu-01-0B','InChI=1S/C14H18O5/c1-5-18-12(16)9-7(2)6-8-10(14(9,3)4)13(17)19-11(8)15/h8,10H,5-6H2,1-4H3','InChIKey=JLGPUGBYDKERLK-UHFFFAOYSA-N','CCOC(=O)C1=C(C)CC2C(=O)OC(=O)C2C1(C)C','1'),
	(209538,4,0,NULL,'Consistent with Molecular Formula','C18H29NO2',291.4326,NULL,'67D8D36919C5E277-FICuS-01-5D','67D8D36919C5E277-FICTS-01-3C','67D8D36919C5E277-uuuuu-01-0C','InChI=1S/C18H29NO2/c1-3-21-17(20)16-10-9-14(2)15-8-4-5-11-18(15,16)19-12-6-7-13-19/h9-10,14-16H,3-8,11-13H2,1-2H3','InChIKey=KZUNXWVSZSZXCF-UHFFFAOYSA-N','CCOC(=O)C1C=CC(C)C2CCCCC12N1CCCC1','1'),
	(209539,2,0,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'512209AC797E7EA6-FICuS-01-5D','512209AC797E7EA6-FICTS-01-3C','ABE7AE3DE15E8DF3-uuuuu-01-57','InChI=1S/C12H14O2/c1-3-12(14)6-4-5-9-7-10(13)8-11(9,12)2/h1,7,14H,4-6,8H2,2H3/t11-,12-/m1/s1','InChIKey=YMNCCOPMPMENQR-VXGBXAGGSA-N','C#CC1(O)CCCC2=CC(=O)CC21C','1'),
	(209540,2,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'80DA9A79B36101C3-FICuS-01-51','80DA9A79B36101C3-FICTS-01-30','1CF24FE2103FDDD7-uuuuu-01-30','InChI=1S/C13H16O2/c1-3-13(15)7-4-5-10-9-11(14)6-8-12(10,13)2/h1,9,15H,4-8H2,2H3/t12-,13-/m0/s1','InChIKey=OZFDSMFYURTKRO-STQMWFEESA-N','C#CC1(O)CCCC2=CC(=O)CCC21C','1'),
	(209541,4,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'F2E063D0C1325BF4-FICuS-01-5B','F2E063D0C1325BF4-FICTS-01-3A','F2E063D0C1325BF4-uuuuu-01-0A','InChI=1S/C12H18O3/c1-11-4-2-8(13)6-12(11)5-3-9(11)15-10(14)7-12/h9-10,14H,2-7H2,1H3','InChIKey=LKINGZBCTMPAEG-UHFFFAOYSA-N','CC12CCC(=O)CC13CCC2OC(O)C3','1'),
	(209542,4,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'588120356073A866-FICuS-01-1C','588120356073A866-FICTS-01-FB','588120356073A866-uuuuu-01-CB','InChI=1S/C12H12O4/c1-14-11(13)12-8-4-2-6(15-8)10(12)7-3-5-9(12)16-7/h2-10H,1H3','InChIKey=FZOLXPHPIQXHQV-UHFFFAOYSA-N','COC(=O)C12C3C=CC(O3)C1C1C=CC2O1','1'),
	(209543,4,0,NULL,'Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'0AB770E7452F5105-FICuS-01-40','20C087AC9738F7CC-FICTS-01-4C','0AB770E7452F5105-uuuuu-01-EF','InChI=1S/C16H20N2O4/c19-13-9-5-1-2-6-10(9)14(20)17(13)18-15(21)11-7-3-4-8-12(11)16(18)22/h9-12H,1-8H2/t9-,10+,11-,12+','InChIKey=DSENAHASHSAEJY-BKUVIOGVSA-N','O=C1C2CCCCC2C(=O)N1N1C(=O)C2CCCCC2C1=O','1'),
	(209544,6,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,NULL,'A85ED01562B402AC-FICuS-01-58','A85ED01562B402AC-FICTS-01-37','7F888621DB172B37-uuuuu-01-00','InChI=1S/C19H22O4/c1-18-6-5-13-11(12(18)2-3-16(18)21)9-15-14-8-10(20)4-7-19(13,14)17(22)23-15/h8,11-13,15H,2-7,9H2,1H3/t11-,12?,13?,15+,18-,19-/m0/s1','InChIKey=DTEPGDXMBNRPHO-PGKOTXMBSA-N','CC12CCC3C(CC4OC(=O)C35CCC(=O)C=C45)C1CCC2=O','1'),
	(209545,10,0,NULL,'Consistent with Molecular Formula','C28H46O',398.6708,NULL,'32744B4E66C7E107-FICuS-01-49','32744B4E66C7E107-FICTS-01-28','9B7009098193DD86-uuuuu-01-F5','InChI=1S/C28H46O/c1-18(2)9-8-10-19(3)20-11-12-21-24-22(13-16-26(20,21)4)27(5)14-6-7-15-28(27)17-23(28)25(24)29/h7,15,18-25,29H,6,8-14,16-17H2,1-5H3/t19?,20-,21?,22?,23-,24+,25+,26-,27-,28-/m1/s1','InChIKey=AMWKOQHWMJUWOA-NBJPPITASA-N','CC(C)CCCC(C)C1CCC2C3C(O)C4CC45C=CCCC5(C)C3CCC12C','1'),
	(209546,3,0,NULL,'Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'71660D8BA1FD0471-FICuS-01-51','71660D8BA1FD0471-FICTS-01-30','71660D8BA1FD0471-uuuuu-01-00','InChI=1S/C8H10O2/c9-4-7-5-1-2-6(7)8(10)3-5/h1-2,5-7,9H,3-4H2','InChIKey=XSHUVUHFTUELGA-UHFFFAOYSA-N','O=C1CC2C=CC1C2CO','1'),
	(209547,1,0,NULL,'Consistent with Molecular Formula','C10H12O3',180.203,NULL,'1D8C557B3DCE5585-FICuS-01-70','B31E0592A7D6C87D-FICTS-01-49','C0B4C275F74BB799-uuuuu-01-1E','InChI=1S/C10H12O3/c1-10-5-4-7(11)9(13)6(10)2-3-8(10)12/h13H,2-5H2,1H3/t10-/m0/s1','InChIKey=FTGPWWMNIMWCRA-JTQLQIEISA-N','CC12CCC(=O)C(O)=C1CCC2=O','1'),
	(209548,1,0,NULL,'Consistent with Molecular Formula','C17H15NO6',329.3086,NULL,'6582B2934EA6F777-FICuS-01-57','6582B2934EA6F777-FICTS-01-36','D17AA7AEFC1A60A5-uuuuu-01-38','InChI=1S/C17H15NO6/c1-17-9-8-13(19)15(12(17)6-7-14(17)20)24-16(21)10-2-4-11(5-3-10)18(22)23/h2-5H,6-9H2,1H3/t17-/m0/s1','InChIKey=SAYQQKWFZREFGC-KRWDZBQOSA-N','CC12CCC(=O)C(OC(=O)c3ccc([N+](=O)[O-])cc3)=C1CCC2=O','1'),
	(209549,3,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'73877DB85E5757BD-FICuS-01-6D','73877DB85E5757BD-FICTS-01-4C','64434FC630A79862-uuuuu-01-EE','InChI=1S/C16H22O2/c1-10-11-6-8-16(3)13(4-5-14(16)18)15(11,2)9-7-12(10)17/h4,14,18H,5-9H2,1-3H3/t14?,15?,16-/m0/s1','InChIKey=CECRYSXEWPEPGN-GPANFISMSA-N','CC1=C2CCC3(C)C(=CCC3O)C2(C)CCC1=O','1'),
	(209550,4,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'5DDD07780BD3A289-FICuS-01-6B','5DDD07780BD3A289-FICTS-01-4A','BB065C9EBA5EAAE8-uuuuu-01-52','InChI=1S/C14H18O2/c1-7-9-4-3-5-10(14(9)16)13-8(2)12(15)6-11(7)13/h7,9-11H,3-6H2,1-2H3/t7-,9?,10?,11?/m0/s1','InChIKey=LUDNMZNYXUERKF-ABHZHRISSA-N','CC1=C2C3CCCC(C3=O)C(C)C2CC1=O','1'),
	(209551,1,0,NULL,'Consistent with Molecular Formula','C15H21Cl3N2O2',367.7021,'DL-2-amino-7-[bis(2-chloroethyl) amino]-1,2,3,4-tetrahydro -2-naphthoic acid hydrochloride','378CF6C7EC7BAF8A-FICuS-01-A3','378CF6C7EC7BAF8A-FICTS-01-82','37705122D3F676C4-uuuuu-01-E8','InChI=1S/C15H20Cl2N2O2.ClH/c16-5-7-19(8-6-17)13-2-1-11-3-4-15(18,14(20)21)10-12(11)9-13;/h1-2,9H,3-8,10,18H2,(H,20,21);1H','InChIKey=LOAXROWARKRDJB-UHFFFAOYSA-N','Cl.NC1(C(=O)O)CCc2ccc(N(CCCl)CCCl)cc2C1','1'),
	(209552,9,0,NULL,'Consistent with Molecular Formula','C59H109N6O19P',1237.5127,'Muramyl Tripeptide-PE-Liposome Encapsulated (MTP-PE) (Ciba-Geigy)\nL-Alaninamide, N-(N-acetylmuramoyl)-L-alanyl-D-.alpha.- glutaminyl-N-[4-hydroxy-10-oxo-7-[(1-oxohexadecyl)oxy]-3,5,9-trioxa-4-phosphapentacos-1-yl]-, P-oxide, (R)-','64A3F5FA2966D003-FICuS-01-55','64A3F5FA2966D003-FICTS-01-34','64A3F5FA2966D003-uuuuu-01-04','InChI=1S/C59H109N6O19P/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-33-52(71)80-41-47(84-53(72)34-32-30-28-26-24-22-20-18-16-14-12-10-8-2)42-82-85(78,79)81-38-37-65(44(4)56(60)74)51(70)36-35-48(57(61)75)64-58(76)43(3)62-59(77)45(5)83-55(54(73)50(69)40-67)49(39','InChIKey=WKSHYFQMBUFHEF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC(COP(=O)(O)OCCN(C(=O)CCC(NC(=O)C(C)NC(=O)C(C)OC(C(C=O)NC(C)=O)C(O)C(O)CO)C(N)=O)C(C)C(N)=O)OC(=O)CCCCCCCCCCCCCCC','1'),
	(209553,5,0,NULL,'Consistent with Molecular Formula','C10H17NO5',231.248,'6-O-Acetyl castanospermine','834498133DBCA540-FICuS-01-45','834498133DBCA540-FICTS-01-24','0B79D4CB60224CDF-uuuuu-01-20','InChI=1S/C10H17NO5/c1-5(12)16-7-4-11-3-2-6(13)8(11)10(15)9(7)14/h6-10,13-15H,2-4H2,1H3/t6-,7?,8?,9+,10?/m0/s1','InChIKey=HOJBHSSEVMJTSJ-DZYDGNKRSA-N','CC(=O)OC1CN2CCC(O)C2C(O)C1O','1'),
	(209554,5,0,NULL,'Consistent with Molecular Formula','C12H21NO5',259.3016,'6-O-Butyrylcastanospermine','7FC0EB442C2076D2-FICuS-01-60','7FC0EB442C2076D2-FICTS-01-3F','9BE9416EB3DFC217-uuuuu-01-2B','InChI=1S/C12H21NO5/c1-2-3-9(15)18-8-6-13-5-4-7(14)10(13)12(17)11(8)16/h7-8,10-12,14,16-17H,2-6H2,1H3/t7-,8?,10?,11+,12?/m0/s1','InChIKey=HTJGLYIJVSDQAE-QCVYIIJJSA-N','CCCC(=O)OC1CN2CCC(O)C2C(O)C1O','1'),
	(209555,5,0,NULL,'Consistent with Molecular Formula','C18H33NO5',343.4624,'Castanospermine-6-O-decanoate','A7D1F9474636F003-FICuS-01-4A','A7D1F9474636F003-FICTS-01-29','8006498B08387CD6-uuuuu-01-F2','InChI=1S/C18H33NO5/c1-2-3-4-5-6-7-8-9-15(21)24-14-12-19-11-10-13(20)16(19)18(23)17(14)22/h13-14,16-18,20,22-23H,2-12H2,1H3/t13-,14?,16?,17+,18?/m0/s1','InChIKey=PIFYDHKJWHERGA-WHKVRRLXSA-N','CCCCCCCCCC(=O)OC1CN2CCC(O)C2C(O)C1O','1'),
	(209556,1,0,NULL,'Consistent with Molecular Formula','C5H6O4',130.1,NULL,'4B89217E3BD7A29B-FICuS-01-6B','741558C45DBF5D6C-FICTS-01-4E','4B89217E3BD7A29B-uuuuu-01-1A','InChI=1S/C5H6O4/c1-2-3(6)4(7)5(8)9-2/h2,6-7H,1H3','InChIKey=ASEPVSZWYGTTAB-UHFFFAOYSA-N','CC1OC(=O)C(O)=C1O','1'),
	(209557,0,1,NULL,'Consistent with Molecular Formula','C25H24O6',420.461,NULL,'A6661CAA1E74A16D-FICuS-01-6D','A6661CAA1E74A16D-FICTS-01-4C','A6661CAA1E74A16D-uuuuu-01-1C','InChI=1S/C25H24O6/c1-28-19-14-21(27)25(24(15-19)30-3)20(26)11-9-17-10-12-22(29-2)23(13-17)31-16-18-7-5-4-6-8-18/h4-15,27H,16H2,1-3H3','InChIKey=NXHJAZOWUGWKMU-UHFFFAOYSA-N','COc1cc(O)c(C(=O)/C=C/c2ccc(OC)c(OCc3ccccc3)c2)c(OC)c1','1'),
	(209558,0,0,NULL,'Consistent with Molecular Formula','C24H16O5',384.3874,NULL,'96A78775B602AF55-FICuS-01-54','96A78775B602AF55-FICTS-01-33','96A78775B602AF55-uuuuu-01-03','InChI=1S/C24H16O5/c25-20(15-9-3-1-4-10-15)19(21(26)16-11-5-2-6-12-16)24(29)22(27)17-13-7-8-14-18(17)23(24)28/h1-14,19,29H','InChIKey=XKDMAXQFOGQBEO-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(=O)c1ccccc1)C1(O)C(=O)c2ccccc2C1=O',NULL),
	(209559,1,0,NULL,'Consistent with Molecular Formula','C24H17ClN2O',384.8641,NULL,'7ADA8F7DA9B27ADA-FICuS-01-A8','7ADA8F7DA9B27ADA-FICTS-01-87','7ADA8F7DA9B27ADA-uuuuu-01-57','InChI=1S/C24H17ClN2O/c25-22-13-7-5-11-20(22)16-24(17-26)21-12-6-4-8-18(21)14-15-27(24)23(28)19-9-2-1-3-10-19/h1-15H,16H2','InChIKey=XAOLJOPFKCXITG-UHFFFAOYSA-N','N#CC1(Cc2ccccc2Cl)c2ccccc2C=CN1C(=O)c1ccccc1','1'),
	(209560,4,0,NULL,'Consistent with Molecular Formula','C24H12Br4O4',683.9724,NULL,'BEE6ADDF21AADF57-FICuS-01-B3','BEE6ADDF21AADF57-FICTS-01-92','BEE6ADDF21AADF57-uuuuu-01-62','InChI=1S/C24H12Br4O4/c25-17-13-14(18(26)20(28)19(17)27)24(12-9-5-2-6-10-12)16-15(21(29)31-22(16)30)23(13,32-24)11-7-3-1-4-8-11/h1-10,15-16H','InChIKey=BGYCSUWVTBUNEJ-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1(c3ccccc3)OC2(c2ccccc2)c2c(Br)c(Br)c(Br)c(Br)c21','1'),
	(209561,0,0,NULL,'Consistent with Molecular Formula','C24H14O2',334.3734,NULL,'5A8E30DE3D205D67-FICuS-01-65','5A8E30DE3D205D67-FICTS-01-44','5A8E30DE3D205D67-uuuuu-01-14','InChI=1S/C24H14O2/c25-23-21(19-13-5-9-15-7-1-3-11-17(15)19)22(24(23)26)20-14-6-10-16-8-2-4-12-18(16)20/h1-14H','InChIKey=RVVINPXTKHEJOK-UHFFFAOYSA-N','O=c1c(-c2cccc3ccccc23)c(-c2cccc3ccccc23)c1=O',NULL),
	(209562,0,1,NULL,'Consistent with Molecular Formula','C23H27NO6',413.4694,NULL,'ADFA8B3E7A84F923-FICuS-01-8D','ADFA8B3E7A84F923-FICTS-01-6C','692CBDBC9F9B8839-uuuuu-01-3B','InChI=1S/C23H27NO6/c1-6-30-23(25)24-10-9-16-13-21(28-4)22(29-5)14-17(16)18(24)11-15-7-8-19(26-2)20(12-15)27-3/h7-8,11-14H,6,9-10H2,1-5H3/b18-11-','InChIKey=HQORGKLZZSXVIA-WQRHYEAKSA-N','CCOC(=O)N1CCc2cc(OC)c(OC)cc2/C1=C/c1ccc(OC)c(OC)c1','1'),
	(209563,0,1,NULL,'Consistent with Molecular Formula','C23H27NO6',413.4694,NULL,'DA4994ACB9DF51D9-FICuS-01-92','DA4994ACB9DF51D9-FICTS-01-71','692CBDBC9F9B8839-uuuuu-01-3B','InChI=1S/C23H27NO6/c1-6-30-23(25)24-10-9-16-13-21(28-4)22(29-5)14-17(16)18(24)11-15-7-8-19(26-2)20(12-15)27-3/h7-8,11-14H,6,9-10H2,1-5H3/b18-11+','InChIKey=HQORGKLZZSXVIA-WOJGMQOQSA-N','CCOC(=O)N1CCc2cc(OC)c(OC)cc2/C1=C\\c1ccc(OC)c(OC)c1','1'),
	(209564,5,0,NULL,'Consistent with Molecular Formula','C23H30N2O3',382.5016,NULL,'F3C877B6E44D0F79-FICuS-01-78','F3C877B6E44D0F79-FICTS-01-57','CE7E9A5121D4CF15-uuuuu-01-24','InChI=1S/C23H30N2O3/c26-21(24-23-13-17-8-9-19(23)12-18(11-17)14-23)20-7-4-10-25(20)22(27)28-15-16-5-2-1-3-6-16/h1-3,5-6,17-20H,4,7-15H2,(H,24,26)/t17?,18?,19?,20-,23?/m0/s1','InChIKey=ACXLLVZRHDPMEY-QSVDNLTKSA-N','O=C(NC12CC3CCC1CC(C3)C2)C1CCCN1C(=O)OCc1ccccc1','1'),
	(209565,1,0,NULL,'Consistent with Molecular Formula','C24H19N3O',365.4336,NULL,'75D086A668607169-FICuS-01-37','75D086A668607169-FICTS-01-16','75D086A668607169-uuuuu-01-E6','InChI=1S/C24H19N3O/c25-17-24(16-18-10-12-21(26)13-11-18)22-9-5-4-6-19(22)14-15-27(24)23(28)20-7-2-1-3-8-20/h1-15H,16,26H2','InChIKey=OIHVFKGPPYQCFR-UHFFFAOYSA-N','N#CC1(Cc2ccc(N)cc2)c2ccccc2C=CN1C(=O)c1ccccc1','1'),
	(209566,0,1,NULL,'Consistent with Molecular Formula','C23H20N2O6',420.4208,NULL,'FA0C4E655C2746B6-FICuS-01-68','FA0C4E655C2746B6-FICTS-01-47','EFA62AA631E9CC68-uuuuu-01-38','InChI=1S/C23H20N2O6/c24-19(23(26)27)13-18-11-12-20(30-14-16-7-3-1-4-8-16)22(21(18)25(28)29)31-15-17-9-5-2-6-10-17/h1-13H,14-15,24H2,(H,26,27)/b19-13-','InChIKey=YJMUVEHAOQERPK-UYRXBGFRSA-N','N/C(=C\\c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1[N+](=O)[O-])C(=O)O','1'),
	(209567,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O6S2',486.5566,NULL,'3BEF0FF45C6BD763-FICuS-01-8B','3BEF0FF45C6BD763-FICTS-01-6A','3BEF0FF45C6BD763-uuuuu-01-3A','InChI=1S/C23H22N2O6S2/c1-28-17-9-13-5-6-24-22(14(13)10-18(17)29-2)21(23-32-7-8-33-23)15-11-19(30-3)20(31-4)12-16(15)25(26)27/h5-6,9-12H,7-8H2,1-4H3','InChIKey=YPMQCKVVHQNNBX-UHFFFAOYSA-N','COc1cc(C(=C2SCCS2)c2nccc3cc(OC)c(OC)cc23)c([N+](=O)[O-])cc1OC',NULL),
	(209568,0,0,NULL,'Consistent with Molecular Formula','C22H20O5',364.397,NULL,'81883818D1347E15-FICuS-01-32','81883818D1347E15-FICTS-01-11','81883818D1347E15-uuuuu-01-E1','InChI=1S/C22H20O5/c1-3-25-21(23)17-18(22(24)26-4-2)20(16-13-9-6-10-14-16)27-19(17)15-11-7-5-8-12-15/h5-14H,3-4H2,1-2H3','InChIKey=WFKFIXFIBUDTCF-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)oc(-c2ccccc2)c1C(=O)OCC',NULL),
	(209569,0,0,NULL,'Consistent with Molecular Formula','C22H20O8',412.3952,NULL,'3C6A49F0159F503E-FICuS-01-59','3C6A49F0159F503E-FICTS-01-38','3C6A49F0159F503E-uuuuu-01-08','InChI=1S/C22H20O8/c1-3-29-15(23)9-11-5-7-13-17(19(11)25)22(28)18-14(21(13)27)8-6-12(20(18)26)10-16(24)30-4-2/h5-8,25-26H,3-4,9-10H2,1-2H3','InChIKey=YKHREYGYRHYQQG-UHFFFAOYSA-N','CCOC(=O)Cc1ccc2c(c1O)C(=O)c1c(ccc(CC(=O)OCC)c1O)C2=O',NULL),
	(209570,4,0,NULL,'Consistent with Molecular Formula','C24H22N2O2',370.45,NULL,'5E86662A0D948115-FICuS-01-3E','5E86662A0D948115-FICTS-01-1D','5E86662A0D948115-uuuuu-01-ED','InChI=1S/C24H22N2O2/c27-23-20-11-13-21(25(23)15-17-7-3-1-4-8-17)19-12-14-22(20)26(24(19)28)16-18-9-5-2-6-10-18/h1-14,19-22H,15-16H2','InChIKey=KQQVUGBDTAHQMF-UHFFFAOYSA-N','O=C1C2C=CC(C3C=CC2N(Cc2ccccc2)C3=O)N1Cc1ccccc1','1'),
	(209571,3,0,NULL,'Consistent with Molecular Formula','C22H22N2O5',394.4262,NULL,'C23F0569D1DBC872-FICuS-01-68','C23F0569D1DBC872-FICTS-01-47','C23F0569D1DBC872-uuuuu-01-17','InChI=1S/C22H22N2O5/c1-13(25)23-12-11-22(20(23)21(28)29)17-5-3-4-6-18(17)24(14(2)26)19(22)15-7-9-16(27)10-8-15/h3-10,19-20,27H,11-12H2,1-2H3,(H,28,29)','InChIKey=VAKSZXZIYLNMIF-UHFFFAOYSA-N','CC(=O)N1CCC2(c3ccccc3N(C(C)=O)C2c2ccc(O)cc2)C1C(=O)O','1'),
	(209572,1,0,NULL,'Consistent with Molecular Formula','C23H24Cl3NO5',500.8053,NULL,'1683ED901CAEF6CF-FICuS-01-8A','1683ED901CAEF6CF-FICTS-01-69','1683ED901CAEF6CF-uuuuu-01-39','InChI=1S/C23H24Cl3NO5/c1-21(2,23(24,25)26)32-20(29)27-10-7-13-11-16(30-3)19(31-4)18-17(13)15(27)12-22(18)8-5-14(28)6-9-22/h5-6,8-9,11,15H,7,10,12H2,1-4H3','InChIKey=ZJDGLIKUFVJFEM-UHFFFAOYSA-N','COc1cc2c3c(c1OC)C1(C=CC(=O)C=C1)CC3N(C(=O)OC(C)(C)C(Cl)(Cl)Cl)CC2','1'),
	(209573,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'F58C175BEF687B43-FICuS-01-75','F58C175BEF687B43-FICTS-01-54','F58C175BEF687B43-uuuuu-01-24','InChI=1S/C22H24N2O2/c25-21(22(26)23-13-7-2-8-14-23)19-16-24(15-17-9-3-1-4-10-17)20-12-6-5-11-18(19)20/h1,3-6,9-12,16,21,25H,2,7-8,13-15H2','InChIKey=JOBPVBRVGAXFPX-UHFFFAOYSA-N','O=C(C(O)c1cn(Cc2ccccc2)c2ccccc12)N1CCCCC1','1'),
	(209574,0,0,NULL,'Consistent with Molecular Formula','C22H24O4',352.4292,NULL,'56B021022FF09F31-FICuS-01-3A','56B021022FF09F31-FICTS-01-19','56B021022FF09F31-uuuuu-01-E9','InChI=1S/C22H24O4/c1-3-25-21(23)17-9-13-5-7-15-11-18(22(24)26-4-2)12-16-8-6-14(10-17)19(13)20(15)16/h5-8,17-18H,3-4,9-12H2,1-2H3','InChIKey=JETDWSROFTXRBR-UHFFFAOYSA-N','CCOC(=O)C1Cc2ccc3c4c(ccc(c24)C1)CC(C(=O)OCC)C3',NULL),
	(209575,2,0,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'1F1AD175015E8DCD-FICuS-01-6F','1F1AD175015E8DCD-FICTS-01-4E','1F1AD175015E8DCD-uuuuu-01-1E','InChI=1S/C22H25NO3/c1-21(2)15-12-8-9-13-16(15)22(3,4)18(20(25)26)17(21)19(24)23-14-10-6-5-7-11-14/h5-13,17-18H,1-4H3,(H,23,24)(H,25,26)','InChIKey=HDLLAELPXJDNCH-UHFFFAOYSA-N','CC1(C)c2ccccc2C(C)(C)C(C(=O)Nc2ccccc2)C1C(=O)O','1'),
	(209576,1,0,NULL,'Consistent with Molecular Formula','C22H27NO6',401.4584,NULL,'3B0C801C7877533F-FICuS-01-49','3B0C801C7877533F-FICTS-01-28','3B0C801C7877533F-uuuuu-01-F8','InChI=1S/C22H27NO6/c1-23-7-6-13-9-18(26-2)20(28-4)11-15(13)17(23)8-14-10-19(27-3)21(29-5)12-16(14)22(24)25/h9-12,17H,6-8H2,1-5H3,(H,24,25)','InChIKey=HHJDPQAEMMYUCU-UHFFFAOYSA-N','COc1cc(CC2c3cc(OC)c(OC)cc3CCN2C)c(C(=O)O)cc1OC','1'),
	(209577,3,0,NULL,'Consistent with Molecular Formula','C10H12N8O3',292.2566,'3\'-Azido-2\',3\'-dideoxyguanosine','DBEC5F575C2DC6AE-FICuS-01-A9','81709D1E121AE809-FICTS-01-24','DBEC5F575C2DC6AE-uuuuu-01-58','InChI=1S/C10H12N8O3/c11-10-14-8-7(9(20)15-10)13-3-18(8)6-1-4(16-17-12)5(2-19)21-6/h3-6,19H,1-2H2,(H3,11,14,15,20)','InChIKey=HETOJIJPBJGZFJ-UHFFFAOYSA-N','[N-]=[N+]=NC1CC(n2cnc3c(=O)[nH]c(N)nc32)OC1CO','1'),
	(209578,20,0,NULL,'Consistent with Molecular Formula','C89H125N25O25S3',2041.299,'Lanthiopeptin','A88196CB04C5C823-FICuS-01-59','34F9FD9CBADDFC07-FICTS-01-8D','A88196CB04C5C823-uuuuu-01-08','InChI=1S/C89H125N25O25S3/c1-43(2)66-84(133)109-59-41-140-40-58-79(128)108-60-42-142-45(4)68(86(135)105-55(75(124)110-66)34-48-22-12-7-13-23-48)111-76(125)54(33-47-20-10-6-11-21-47)104-82(131)61-26-17-31-114(61)65(118)38-98-72(121)53(32-46-18-8-5-9-19-46)1','InChIKey=QJDWKBINWOWJNZ-UHFFFAOYSA-N','CC(C)C1NC(=O)C(Cc2ccccc2)NC(=O)C2NC(=O)C(Cc3ccccc3)NC(=O)C3CCCN3C(=O)CNC(=O)C(Cc3ccccc3)NC(=O)C3CNCCCCC(C(=O)O)NC(=O)C4NC(=O)C(CC(N)=O)NC(=O)CNC(=O)C(C(O)C(=O)O)NC(=O)C(CSCC(NC(=O)C(CCC(N)=O)NC(=O)C(CCCNC(=N)N)NC(=O)C(N)CSC4C)C(=O)NC(CSC2C)C(=O)N3)NC1=O','1'),
	(209579,8,0,NULL,'Consistent with Molecular Formula','C27H46NaO4S',489.7078,'Cholesterol-3-sulfate-sodium salt','840EA573BCBA59D4-FICuS-01-76','840EA573BCBA59D4-FICTS-01-55','57CDE3CD0DDC4AC7-uuuuu-01-52','InChI=1S/C27H46O4S.Na/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(31-32(28,29)30)13-15-26(20,4)25(22)14-16-27(23,24)5;/h9,18-19,21-25H,6-8,10-17H2,1-5H3,(H,28,29,30);/q;+1/t19-,21+,22+,23?,24?,25?,26+,27-;/m1./s1','InChIKey=LMPVQXVJTZWENW-VRVJCYPISA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OS(=O)(=O)O)CCC4(C)C3CCC12C.[Na+]','1'),
	(209580,8,0,NULL,'Consistent with Molecular Formula','C31H50O4',486.7336,'Cholesterol hemisuccinate','47602B36E82B8072-FICuS-01-37','47602B36E82B8072-FICTS-01-16','51FCE4B219B3B6E5-uuuuu-01-23','InChI=1S/C31H50O4/c1-20(2)7-6-8-21(3)25-11-12-26-24-10-9-22-19-23(35-29(34)14-13-28(32)33)15-17-30(22,4)27(24)16-18-31(25,26)5/h9,20-21,23-27H,6-8,10-19H2,1-5H3,(H,32,33)/t21-,23+,24+,25?,26?,27?,30+,31-/m1/s1','InChIKey=WLNARFZDISHUGS-DMOVJNOXSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)CCC(=O)O)CCC4(C)C3CCC12C','1'),
	(209581,0,0,NULL,'Consistent with Molecular Formula','C21H45NO3S',391.6514,'Zwittergent 3-16','F49664F5B47A2C0D-FICuS-01-6C','F49664F5B47A2C0D-FICTS-01-4B','8686CD2BF688761B-uuuuu-01-19','InChI=1S/C21H45NO3S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-22(2,3)20-18-21-26(23,24)25/h4-21H2,1-3H3','InChIKey=TUBRCQBRKJXJEA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC[N+](C)(C)CCCS(=O)(=O)[O-]',NULL),
	(209582,1,0,NULL,'Consistent with Molecular Formula','C23H46ClNO4',436.0737,'Palmitoyl-DL- carnitine chloride','DAB3CAA1D1BF62E0-FICuS-01-91','DAB3CAA1D1BF62E0-FICTS-01-70','F8C6990B4D2D4846-uuuuu-01-15','InChI=1S/C23H45NO4.ClH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23(27)28-21(19-22(25)26)20-24(2,3)4;/h21H,5-20H2,1-4H3;1H','InChIKey=GAMKNLFIHBMGQT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OC(CC(=O)O)C[N+](C)(C)C.[Cl-]','1'),
	(209583,5,0,NULL,'Consistent with Molecular Formula','C14H28O5S',308.4322,NULL,'99BC28F3A5856E21-FICuS-01-62','99BC28F3A5856E21-FICTS-01-41','99BC28F3A5856E21-uuuuu-01-11','InChI=1S/C14H28O5S/c1-2-3-4-5-6-7-8-20-14-13(18)12(17)11(16)10(9-15)19-14/h10-18H,2-9H2,1H3','InChIKey=CGVLVOOFCGWBCS-UHFFFAOYSA-N','CCCCCCCCSC1OC(CO)C(O)C(O)C1O','1'),
	(209584,0,0,NULL,'Consistent with Molecular Formula','C17H20O6',320.3414,NULL,'4493EBADADF50262-FICuS-01-71','4493EBADADF50262-FICTS-01-50','4493EBADADF50262-uuuuu-01-20','InChI=1S/C17H20O6/c1-20-12-5-7-14(22-3)16(18)10(12)9-11-13(21-2)6-8-15(23-4)17(11)19/h5-8,18-19H,9H2,1-4H3','InChIKey=MGCVHXDNWNXHQS-UHFFFAOYSA-N','COc1ccc(OC)c(Cc2c(OC)ccc(OC)c2O)c1O',NULL),
	(209585,0,0,NULL,'Consistent with Molecular Formula','C15H14O7',306.2714,NULL,'47F0D87E1ACECB0A-FICuS-01-90','BA7A569264A4B658-FICTS-01-3B','47F0D87E1ACECB0A-uuuuu-01-3F','InChI=1S/C15H14O7/c1-6(17)3-8-13(20)11-10(14(21)15(8)22-2)9(18)4-7(5-16)12(11)19/h4,16,18-19H,3,5H2,1-2H3','InChIKey=YLLNYZYJWBTALX-UHFFFAOYSA-N','COC1=C(CC(C)=O)C(=O)c2c(O)c(CO)cc(O)c2C1=O',NULL),
	(209586,0,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'EDFAFD81230BCE0D-FICuS-01-9D','EDFAFD81230BCE0D-FICTS-01-7C','EDFAFD81230BCE0D-uuuuu-01-4C','InChI=1S/C12H14O3/c1-12(2)6-5-8(14)10-7(13)3-4-9(15)11(10)12/h3-4,13,15H,5-6H2,1-2H3','InChIKey=BQZRKXOVOCOIIM-UHFFFAOYSA-N','CC1(C)CCC(=O)c2c(O)ccc(O)c21',NULL),
	(209587,0,0,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'55BF06971C4E92E6-FICuS-01-62','212C873E22964150-FICTS-01-02','55BF06971C4E92E6-uuuuu-01-11','InChI=1S/C16H12O4/c1-7-5-8(2)12-9(6-7)15(19)13-10(17)3-4-11(18)14(13)16(12)20/h3-6,17-18H,1-2H3','InChIKey=KIYYPDMRSMUBNZ-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)C(=O)c1c(O)ccc(O)c1C2=O',NULL),
	(209588,0,0,NULL,'Consistent with Molecular Formula','C3H6N2O4S',166.1514,'Isothiazolidine,2-nitro-,1,1-dioxide','33633106460B6743-FICuS-01-10','33633106460B6743-FICTS-01-EF','33633106460B6743-uuuuu-01-BF','InChI=1S/C3H6N2O4S/c6-5(7)4-2-1-3-10(4,8)9/h1-3H2','InChIKey=SJFSWZZKIHLRNW-UHFFFAOYSA-N','O=[N+]([O-])N1CCCS1(=O)=O',NULL),
	(209589,1,0,NULL,'Consistent with Molecular Formula','C32H29ClN4O3',553.0591,'Benzamide, N-[(4-dutyl-3,5-dioxo-1,2-diphenyl-4-pyrazolidinyl)(4-pyridyl)methyl]-2-chloro-','A095C55AA383CBE2-FICuS-01-6F','A095C55AA383CBE2-FICTS-01-4E','A095C55AA383CBE2-uuuuu-01-1E','InChI=1S/C32H29ClN4O3/c1-2-3-20-32(28(23-18-21-34-22-19-23)35-29(38)26-16-10-11-17-27(26)33)30(39)36(24-12-6-4-7-13-24)37(31(32)40)25-14-8-5-9-15-25/h4-19,21-22,28H,2-3,20H2,1H3,(H,35,38)','InChIKey=GDHHNUFJLVMECU-UHFFFAOYSA-N','CCCCC1(C(NC(=O)c2ccccc2Cl)c2ccncc2)C(=O)N(c2ccccc2)N(c2ccccc2)C1=O','1'),
	(209590,0,0,NULL,'Consistent with Molecular Formula','C21H16O7',380.3532,'Acetic acid,[2-formyl-9,10-dihydro-5-methoxy-9,10- dioxo-6-(2-oxopropyl)-1-anthracenyl] ester','5308FE84FA4740A9-FICuS-01-5E','5308FE84FA4740A9-FICTS-01-3D','5308FE84FA4740A9-uuuuu-01-0D','InChI=1S/C21H16O7/c1-10(23)8-12-4-6-14-16(20(12)27-3)18(25)15-7-5-13(9-22)21(28-11(2)24)17(15)19(14)26/h4-7,9H,8H2,1-3H3','InChIKey=CRSVJZFTVSRTRS-UHFFFAOYSA-N','COc1c(CC(C)=O)ccc2c1C(=O)c1ccc(C=O)c(OC(C)=O)c1C2=O',NULL),
	(209591,1,1,NULL,'Consistent with Molecular Formula','C20H19Cl3N4',421.7559,'1-Phenyl-2-(1-(2-methylimidazolyl))butanone-2,4,6-trichlor ophenylhydrazone . hydrate','C44F96445EF5131F-FICuS-01-5F','C44F96445EF5131F-FICTS-01-3E','B1AE4E4F93F4DFB2-uuuuu-01-46','InChI=1S/C20H19Cl3N4/c1-3-18(27-10-9-24-13(27)2)19(14-7-5-4-6-8-14)25-26-20-16(22)11-15(21)12-17(20)23/h4-12,18,26H,3H2,1-2H3/b25-19-','InChIKey=KVPXFJKDHHAEGO-PLRJNAJWSA-N','CCC(/C(=N\\Nc1c(Cl)cc(Cl)cc1Cl)c1ccccc1)n1ccnc1C','1'),
	(209592,4,0,NULL,'Consistent with Molecular Formula','C14H17N5O5',335.3188,'3H-Diimidazo[1,2-a:4\',5\'-d]pyrimidin-9-one, 4,9- dihydro-4,6-dimethyl-3-B-D-ribofuranosyl-','1744CA3A780CD310-FICuS-01-49','1744CA3A780CD310-FICTS-01-28','1744CA3A780CD310-uuuuu-01-F8','InChI=1S/C14H17N5O5/c1-6-3-18-12(23)8-11(17(2)14(18)16-6)19(5-15-8)13-10(22)9(21)7(4-20)24-13/h3,5,7,9-10,13,20-22H,4H2,1-2H3','InChIKey=JCZSFCLRSONYLH-UHFFFAOYSA-N','Cc1cn2c(=O)c3ncn(C4OC(CO)C(O)C4O)c3n(C)c2n1','1'),
	(209593,0,1,NULL,'Consistent with Molecular Formula','C11H12O6',240.2122,'2-Propenoic acid, 3-(4-methoxy-6-oxo-6H-pyran-2-yl)-, ethyl ester','8158C3A5713B0912-FICuS-01-32','DC196BDBBA2120C6-FICTS-01-56','8158C3A5713B0912-uuuuu-01-E1','InChI=1S/C11H12O6/c1-3-16-11(14)9(12)5-8-4-7(15-2)6-10(13)17-8/h4-6,12H,3H2,1-2H3','InChIKey=UNWIJHNOFQKXPG-UHFFFAOYSA-N','CCOC(=O)/C(O)=C/c1cc(OC)cc(=O)o1','1'),
	(209594,0,0,NULL,'Consistent with Molecular Formula','C11H10O5',222.197,'2-Benzofurancarboxylic acid, 3,7-dimethoxy-','EEF724F643226FB3-FICuS-01-6C','EEF724F643226FB3-FICTS-01-4B','EEF724F643226FB3-uuuuu-01-1B','InChI=1S/C11H10O5/c1-14-7-5-3-4-6-8(7)16-10(11(12)13)9(6)15-2/h3-5H,1-2H3,(H,12,13)','InChIKey=LPFARVHTKDMDGU-UHFFFAOYSA-N','COc1c(C(=O)O)oc2c(OC)cccc12',NULL),
	(209595,3,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,'1H-Pyrrolo[3,2-c]pyridine, 1-(2-deoxy-B-D-ribofuranosyl)-','A2874850A744E3F5-FICuS-01-4D','A2874850A744E3F5-FICTS-01-2C','A2874850A744E3F5-uuuuu-01-FC','InChI=1S/C12H14N2O3/c15-7-11-10(16)5-12(17-11)14-4-2-8-6-13-3-1-9(8)14/h1-4,6,10-12,15-16H,5,7H2','InChIKey=YEWRIVWHPQXYGF-UHFFFAOYSA-N','OCC1OC(n2ccc3cnccc32)CC1O','1'),
	(209596,3,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,'1H-Pyrrolo[3,2-c]pyridin-4(5H)-one, 1-(2-deoxy-B- D-ribofuranosyl)-','649C6723825C18D8-FICuS-01-46','02B90A4F6D7E5CBD-FICTS-01-62','649C6723825C18D8-uuuuu-01-F5','InChI=1S/C12H14N2O4/c15-6-10-9(16)5-11(18-10)14-4-2-7-8(14)1-3-13-12(7)17/h1-4,9-11,15-16H,5-6H2,(H,13,17)','InChIKey=UALQFXHTDJTTDP-UHFFFAOYSA-N','O=c1[nH]ccc2c1ccn2C1CC(O)C(CO)O1','1'),
	(209597,0,0,NULL,'Consistent with Molecular Formula','C10H9N3S2',235.3212,'1,2,4-Triazine-3,5(2H,4H) dithione, 6-benzyl-','0DEFE75DEE6816A5-FICuS-01-90','33B177F065FF5E56-FICTS-01-3F','0DEFE75DEE6816A5-uuuuu-01-3F','InChI=1S/C10H9N3S2/c14-9-8(12-13-10(15)11-9)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,11,13,14,15)','InChIKey=LJIJCOCWWHDFLK-UHFFFAOYSA-N','S=c1[nH]nc(Cc2ccccc2)c(=S)[nH]1',NULL),
	(209598,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O2',233.2694,'1H-1,4-Benzodiazepine-2,5-dione, 2,3,4,5-tetrahydro- 4-(dimethylamino)-7-methyl-','4F2FE13CA3B99A09-FICuS-01-77','4F2FE13CA3B99A09-FICTS-01-56','4F2FE13CA3B99A09-uuuuu-01-26','InChI=1S/C12H15N3O2/c1-8-4-5-10-9(6-8)12(17)15(14(2)3)7-11(16)13-10/h4-6H,7H2,1-3H3,(H,13,16)','InChIKey=GFHXEWXBDZZGAU-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)N(N(C)C)CC(=O)N2',NULL),
	(209599,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'345931A75FAB66A9-FICuS-01-5C','345931A75FAB66A9-FICTS-01-3B','345931A75FAB66A9-uuuuu-01-0B','InChI=1S/C11H10N2O2/c1-13(2)9-5-10(14)11(15)7-3-4-12-6-8(7)9/h3-6H,1-2H3','InChIKey=LUFXJCSHGNYIIN-UHFFFAOYSA-N','CN(C)C1=CC(=O)C(=O)c2ccncc21',NULL),
	(209600,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'16CF265888D51D0E-FICuS-01-5F','16CF265888D51D0E-FICTS-01-3E','16CF265888D51D0E-uuuuu-01-0E','InChI=1S/C14H14N2O2/c17-13-8-12(16-6-2-1-3-7-16)11-9-15-5-4-10(11)14(13)18/h4-5,8-9H,1-3,6-7H2','InChIKey=BRLFCXUNHMGMQM-UHFFFAOYSA-N','O=C1C=C(N2CCCCC2)c2cnccc2C1=O',NULL),
	(209601,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'B25F69484A2AE90E-FICuS-01-6C','B25F69484A2AE90E-FICTS-01-4B','B25F69484A2AE90E-uuuuu-01-1B','InChI=1S/C13H12N2O3/c16-12-7-11(15-3-5-18-6-4-15)10-8-14-2-1-9(10)13(12)17/h1-2,7-8H,3-6H2','InChIKey=BVDJRPXPELVESI-UHFFFAOYSA-N','O=C1C=C(N2CCOCC2)c2cnccc2C1=O',NULL),
	(209602,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'5921B258AA5DFB81-FICuS-01-65','5921B258AA5DFB81-FICTS-01-44','5921B258AA5DFB81-uuuuu-01-14','InChI=1S/C13H15N3O2/c1-15(2)10-6-11(17)13(18)9-7-14-12(16(3)4)5-8(9)10/h5-7H,1-4H3','InChIKey=UQTRENXUWZZCRP-UHFFFAOYSA-N','CN(C)C1=CC(=O)C(=O)c2cnc(N(C)C)cc21',NULL),
	(209603,0,0,NULL,'Consistent with Molecular Formula','C19H23N3O2',325.4096,NULL,'60C96A782933A094-FICuS-01-3E','60C96A782933A094-FICTS-01-1D','60C96A782933A094-uuuuu-01-ED','InChI=1S/C19H23N3O2/c23-17-12-16(21-7-3-1-4-8-21)14-11-18(20-13-15(14)19(17)24)22-9-5-2-6-10-22/h11-13H,1-10H2','InChIKey=JENJEIUVUDNCCE-UHFFFAOYSA-N','O=C1C=C(N2CCCCC2)c2cc(N3CCCCC3)ncc2C1=O',NULL),
	(209604,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'ACE29EB67E121664-FICuS-01-68','ACE29EB67E121664-FICTS-01-47','ACE29EB67E121664-uuuuu-01-17','InChI=1S/C17H19N3O4/c21-15-10-14(19-1-5-23-6-2-19)12-9-16(18-11-13(12)17(15)22)20-3-7-24-8-4-20/h9-11H,1-8H2','InChIKey=WGBLSECVWDQWGE-UHFFFAOYSA-N','O=C1C=C(N2CCOCC2)c2cc(N3CCOCC3)ncc2C1=O',NULL),
	(209605,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O2',297.356,NULL,'0E94CA44809593FA-FICuS-01-5E','0E94CA44809593FA-FICTS-01-3D','0E94CA44809593FA-uuuuu-01-0D','InChI=1S/C17H19N3O2/c21-15-10-14(19-5-1-2-6-19)12-9-16(20-7-3-4-8-20)18-11-13(12)17(15)22/h9-11H,1-8H2','InChIKey=DJKUTEYVFYOIAH-UHFFFAOYSA-N','O=C1C=C(N2CCCC2)c2cc(N3CCCC3)ncc2C1=O',NULL),
	(209606,0,0,NULL,'Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'50C8764CDF77E419-FICuS-01-66','50C8764CDF77E419-FICTS-01-45','50C8764CDF77E419-uuuuu-01-15','InChI=1S/C12H10O3/c1-7-10(13)11(14)8-5-3-4-6-9(8)12(7)15-2/h3-6H,1-2H3','InChIKey=FPONCXPOHFZPCV-UHFFFAOYSA-N','COC1=C(C)C(=O)C(=O)c2ccccc21',NULL),
	(209607,0,0,NULL,'Consistent with Molecular Formula','C10H9BrN2O2',269.0973,NULL,'1E4170C70DACB11B-FICuS-01-61','1E4170C70DACB11B-FICTS-01-40','1E4170C70DACB11B-uuuuu-01-10','InChI=1S/C10H9BrN2O2/c1-4-5(2)13-9-8(12-4)7(14)3-6(11)10(9)15/h3,14-15H,1-2H3','InChIKey=QVNVOIIVPWKFIZ-UHFFFAOYSA-N','Cc1nc2c(O)cc(Br)c(O)c2nc1C',NULL),
	(209608,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'8880F39C9BF7278F-FICuS-01-73','8880F39C9BF7278F-FICTS-01-52','8880F39C9BF7278F-uuuuu-01-22','InChI=1S/C10H9ClN2O2/c1-4-5(2)13-9-8(12-4)7(14)3-6(11)10(9)15/h3,14-15H,1-2H3','InChIKey=CUCQAVFSHRRKPT-UHFFFAOYSA-N','Cc1nc2c(O)cc(Cl)c(O)c2nc1C',NULL),
	(209609,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'B59656E91EC53EF4-FICuS-01-76','B59656E91EC53EF4-FICTS-01-55','B59656E91EC53EF4-uuuuu-01-25','InChI=1S/C10H9N3O2/c1-4-5(2)13-9-8(12-4)7(14)3-6(11)10(9)15/h3H,11H2,1-2H3','InChIKey=PULMCFDLNMPHJH-UHFFFAOYSA-N','Cc1nc2c(nc1C)C(=O)C(N)=CC2=O',NULL),
	(209610,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'05EEF72A4A3CE16D-FICuS-01-81','05EEF72A4A3CE16D-FICTS-01-60','05EEF72A4A3CE16D-uuuuu-01-30','InChI=1S/C12H13N3O2/c1-6-7(2)14-11-10(13-6)9(16)5-8(12(11)17)15(3)4/h5H,1-4H3','InChIKey=CPCMCXYHUQGKHE-UHFFFAOYSA-N','Cc1nc2c(nc1C)C(=O)C(N(C)C)=CC2=O',NULL),
	(209611,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'053C11EAC252BC2B-FICuS-01-5F','053C11EAC252BC2B-FICTS-01-3E','053C11EAC252BC2B-uuuuu-01-0E','InChI=1S/C14H17N3O2/c1-5-17(6-2)10-7-11(18)12-13(14(10)19)16-9(4)8(3)15-12/h7H,5-6H2,1-4H3','InChIKey=KMDYJZSRJSMBBI-UHFFFAOYSA-N','CCN(CC)C1=CC(=O)c2nc(C)c(C)nc2C1=O',NULL),
	(209612,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'1B61FD8ED79CD1E6-FICuS-01-8F','1B61FD8ED79CD1E6-FICTS-01-6E','1B61FD8ED79CD1E6-uuuuu-01-3E','InChI=1S/C15H17N3O2/c1-9-10(2)17-14-13(16-9)12(19)8-11(15(14)20)18-6-4-3-5-7-18/h8H,3-7H2,1-2H3','InChIKey=ZQRQKWVDAMFTMS-UHFFFAOYSA-N','Cc1nc2c(nc1C)C(=O)C(N1CCCCC1)=CC2=O',NULL),
	(209613,0,0,NULL,'Consistent with Molecular Formula','C10H7BrN2O2',267.0815,NULL,'C7DA62A3E3A77EA3-FICuS-01-82','C7DA62A3E3A77EA3-FICTS-01-61','C7DA62A3E3A77EA3-uuuuu-01-31','InChI=1S/C10H7BrN2O2/c1-4-5(2)13-9-8(12-4)7(14)3-6(11)10(9)15/h3H,1-2H3','InChIKey=LEQZSMAFQOJHKY-UHFFFAOYSA-N','Cc1nc2c(nc1C)C(=O)C(Br)=CC2=O',NULL),
	(209614,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN2O2',222.6305,NULL,'897082DA92F346F3-FICuS-01-55','897082DA92F346F3-FICTS-01-34','897082DA92F346F3-uuuuu-01-04','InChI=1S/C10H7ClN2O2/c1-4-5(2)13-9-8(12-4)7(14)3-6(11)10(9)15/h3H,1-2H3','InChIKey=XRMUPGHNEKEVNX-UHFFFAOYSA-N','Cc1nc2c(nc1C)C(=O)C(Cl)=CC2=O',NULL),
	(209615,0,0,NULL,'Consistent with Molecular Formula','C10H8BrN3O2',282.0961,NULL,'0BC98CA1F93663D7-FICuS-01-6E','0BC98CA1F93663D7-FICTS-01-4D','0BC98CA1F93663D7-uuuuu-01-1D','InChI=1S/C10H8BrN3O2/c1-3-4(2)14-8-7(13-3)9(15)5(11)6(12)10(8)16/h12H2,1-2H3','InChIKey=MKZRQCJWACHQFS-UHFFFAOYSA-N','Cc1nc2c(nc1C)C(=O)C(Br)=C(N)C2=O',NULL),
	(209616,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN3O2',237.6451,NULL,'6E2C84395430560A-FICuS-01-37','6E2C84395430560A-FICTS-01-16','6E2C84395430560A-uuuuu-01-E6','InChI=1S/C10H8ClN3O2/c1-3-4(2)14-8-7(13-3)9(15)5(11)6(12)10(8)16/h12H2,1-2H3','InChIKey=IFUHLPIJPZVJMT-UHFFFAOYSA-N','Cc1nc2c(nc1C)C(=O)C(Cl)=C(N)C2=O',NULL),
	(209617,0,0,NULL,'Consistent with Molecular Formula','C22H16O6',376.3648,'Naphthoherniarin','8373F5A4D79CBB9E-FICuS-01-85','8373F5A4D79CBB9E-FICTS-01-64','8373F5A4D79CBB9E-uuuuu-01-34','InChI=1S/C22H16O6/c1-11-6-14(21-15(7-11)16(23)9-19(27-3)22(21)25)13-8-12-4-5-20(24)28-17(12)10-18(13)26-2/h4-10H,1-3H3','InChIKey=MSDIEAZOLJWCBV-UHFFFAOYSA-N','COC1=CC(=O)c2cc(C)cc(-c3cc4ccc(=O)oc4cc3OC)c2C1=O',NULL),
	(209618,0,1,NULL,'Consistent with Molecular Formula','C16H12N4O4',324.2952,NULL,'9A6737D1C8E74A98-FICuS-01-6A','B058CC96C9250C00-FICTS-01-30','8F11E0C4DA581248-uuuuu-01-03','InChI=1S/C16H12N4O4/c1-2-23-14(21)7-13-12(9-18)16(22)20-15(19-13)10(8-17)6-11-4-3-5-24-11/h3-6H,2,7H2,1H3,(H,19,20,22)/b10-6+','InChIKey=OQJVIXHCPDRPPS-UXBLZVDNSA-N','CCOC(=O)Cc1nc(/C(C#N)=C/c2ccco2)[nH]c(=O)c1C#N','1'),
	(209619,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'A1DA83D5AD273E6A-FICuS-01-7F','A1DA83D5AD273E6A-FICTS-01-5E','A1DA83D5AD273E6A-uuuuu-01-2E','InChI=1S/C11H9NO3/c1-6-3-4-7-10(12-6)9(15-2)5-8(13)11(7)14/h3-5H,1-2H3','InChIKey=MIRKLMFVYJGYPH-UHFFFAOYSA-N','COC1=CC(=O)C(=O)c2ccc(C)nc21',NULL),
	(209620,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'BBE33EBAF4A94192-FICuS-01-82','BBE33EBAF4A94192-FICTS-01-61','BBE33EBAF4A94192-uuuuu-01-31','InChI=1S/C11H9NO3/c1-6-3-4-12-10-8(15-2)5-7(13)11(14)9(6)10/h3-5H,1-2H3','InChIKey=YHAMZFHMCGGZKO-UHFFFAOYSA-N','COC1=CC(=O)C(=O)c2c(C)ccnc21',NULL),
	(209621,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'FD740464F982896A-FICuS-01-5B','FD740464F982896A-FICTS-01-3A','FD740464F982896A-uuuuu-01-0A','InChI=1S/C11H9NO3/c1-6-9(13)10(14)7-4-3-5-12-8(7)11(6)15-2/h3-5H,1-2H3','InChIKey=OFKPPZQCJSRXSI-UHFFFAOYSA-N','COC1=C(C)C(=O)C(=O)c2cccnc21',NULL),
	(209622,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'9C643C01D68AE12F-FICuS-01-65','9C643C01D68AE12F-FICTS-01-44','9C643C01D68AE12F-uuuuu-01-14','InChI=1S/C12H11NO3/c1-6-4-5-8-9(13-6)12(16-3)7(2)10(14)11(8)15/h4-5H,1-3H3','InChIKey=JJUXYRMONKKBEC-UHFFFAOYSA-N','COC1=C(C)C(=O)C(=O)c2ccc(C)nc21',NULL),
	(209623,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'3C18FB483EA2AC0A-FICuS-01-7A','3C18FB483EA2AC0A-FICTS-01-59','3C18FB483EA2AC0A-uuuuu-01-29','InChI=1S/C12H11NO3/c1-6-4-5-13-9-8(6)11(15)10(14)7(2)12(9)16-3/h4-5H,1-3H3','InChIKey=NCSVAGDMOSZNJH-UHFFFAOYSA-N','COC1=C(C)C(=O)C(=O)c2c(C)ccnc21',NULL),
	(209624,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'CC472A6762E72913-FICuS-01-4B','CC472A6762E72913-FICTS-01-2A','CC472A6762E72913-uuuuu-01-FA','InChI=1S/C12H11NO3/c1-3-7-10(14)11(15)8-5-4-6-13-9(8)12(7)16-2/h4-6H,3H2,1-2H3','InChIKey=UBKILGLVZWSMJU-UHFFFAOYSA-N','CCC1=C(OC)c2ncccc2C(=O)C1=O',NULL),
	(209625,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'350EE8618EA960E6-FICuS-01-60','350EE8618EA960E6-FICTS-01-3F','350EE8618EA960E6-uuuuu-01-0F','InChI=1S/C13H13NO3/c1-4-8-11(15)12(16)9-6-5-7(2)14-10(9)13(8)17-3/h5-6H,4H2,1-3H3','InChIKey=DQJYBRMDJPUVPX-UHFFFAOYSA-N','CCC1=C(OC)c2nc(C)ccc2C(=O)C1=O',NULL),
	(209626,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'A3AF42A6B4AF745F-FICuS-01-82','A3AF42A6B4AF745F-FICTS-01-61','A3AF42A6B4AF745F-uuuuu-01-31','InChI=1S/C13H13NO3/c1-4-8-11(15)12(16)9-7(2)5-6-14-10(9)13(8)17-3/h5-6H,4H2,1-3H3','InChIKey=ZUDKIGLVWKSJEM-UHFFFAOYSA-N','CCC1=C(OC)c2nccc(C)c2C(=O)C1=O',NULL),
	(209627,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'DFC73B6B96CEDB65-FICuS-01-A0','DFC73B6B96CEDB65-FICTS-01-7F','DFC73B6B96CEDB65-uuuuu-01-4F','InChI=1S/C14H14N2O3/c1-9-2-3-10-13(15-9)11(8-12(17)14(10)18)16-4-6-19-7-5-16/h2-3,8H,4-7H2,1H3','InChIKey=BRVFCBDLHVEZOC-UHFFFAOYSA-N','Cc1ccc2c(n1)C(N1CCOCC1)=CC(=O)C2=O',NULL),
	(209628,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'E58EE6F2D4FA6D9D-FICuS-01-A7','E58EE6F2D4FA6D9D-FICTS-01-86','E58EE6F2D4FA6D9D-uuuuu-01-56','InChI=1S/C14H14N2O3/c1-9-2-3-15-13-10(16-4-6-19-7-5-16)8-11(17)14(18)12(9)13/h2-3,8H,4-7H2,1H3','InChIKey=KVBRFQKZSCKWLG-UHFFFAOYSA-N','Cc1ccnc2c1C(=O)C(=O)C=C2N1CCOCC1',NULL),
	(209629,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'EA8A1BD2BBFD65C3-FICuS-01-9E','EA8A1BD2BBFD65C3-FICTS-01-7D','EA8A1BD2BBFD65C3-uuuuu-01-4D','InChI=1S/C15H16N2O2/c1-10-5-6-11-14(16-10)12(9-13(18)15(11)19)17-7-3-2-4-8-17/h5-6,9H,2-4,7-8H2,1H3','InChIKey=FSGYIUCUXJIUTB-UHFFFAOYSA-N','Cc1ccc2c(n1)C(N1CCCCC1)=CC(=O)C2=O',NULL),
	(209630,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'AC69C3870BB61CC8-FICuS-01-78','AC69C3870BB61CC8-FICTS-01-57','AC69C3870BB61CC8-uuuuu-01-27','InChI=1S/C15H16N2O2/c1-10-5-6-16-14-11(17-7-3-2-4-8-17)9-12(18)15(19)13(10)14/h5-6,9H,2-4,7-8H2,1H3','InChIKey=RJHPBXNBCYQNDT-UHFFFAOYSA-N','Cc1ccnc2c1C(=O)C(=O)C=C2N1CCCCC1',NULL),
	(209631,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'2EB11A8D41B18FBA-FICuS-01-78','2EB11A8D41B18FBA-FICTS-01-57','2EB11A8D41B18FBA-uuuuu-01-27','InChI=1S/C15H16N2O2/c1-10-4-7-17(8-5-10)12-9-13(18)15(19)11-3-2-6-16-14(11)12/h2-3,6,9-10H,4-5,7-8H2,1H3','InChIKey=AMDQGCYXIAOPAQ-UHFFFAOYSA-N','CC1CCN(C2=CC(=O)C(=O)c3cccnc32)CC1',NULL),
	(209632,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'63CF6C2557DBE627-FICuS-01-6F','63CF6C2557DBE627-FICTS-01-4E','63CF6C2557DBE627-uuuuu-01-1E','InChI=1S/C16H18N2O2/c1-10-5-7-18(8-6-10)13-9-14(19)16(20)12-4-3-11(2)17-15(12)13/h3-4,9-10H,5-8H2,1-2H3','InChIKey=OTHGJMDGNIHWSN-UHFFFAOYSA-N','Cc1ccc2c(n1)C(N1CCC(C)CC1)=CC(=O)C2=O',NULL),
	(209633,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'19CDAE42AB7F0AF5-FICuS-01-90','19CDAE42AB7F0AF5-FICTS-01-6F','19CDAE42AB7F0AF5-uuuuu-01-3F','InChI=1S/C16H18N2O2/c1-10-4-7-18(8-5-10)12-9-13(19)16(20)14-11(2)3-6-17-15(12)14/h3,6,9-10H,4-5,7-8H2,1-2H3','InChIKey=YSINGROJDRPPKL-UHFFFAOYSA-N','Cc1ccnc2c1C(=O)C(=O)C=C2N1CCC(C)CC1',NULL),
	(209634,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'ABCD8D2E97ED6494-FICuS-01-94','ABCD8D2E97ED6494-FICTS-01-73','ABCD8D2E97ED6494-uuuuu-01-43','InChI=1S/C13H12N2O2/c16-11-8-10(15-6-1-2-7-15)12-9(13(11)17)4-3-5-14-12/h3-5,8H,1-2,6-7H2','InChIKey=NAGRERJTBPTBBQ-UHFFFAOYSA-N','O=C1C=C(N2CCCC2)c2ncccc2C1=O',NULL),
	(209635,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'DFD9E15F9AA47966-FICuS-01-8A','DFD9E15F9AA47966-FICTS-01-69','DFD9E15F9AA47966-uuuuu-01-39','InChI=1S/C14H14N2O2/c1-9-4-5-10-13(15-9)11(8-12(17)14(10)18)16-6-2-3-7-16/h4-5,8H,2-3,6-7H2,1H3','InChIKey=DUCCSXSTJIRZLQ-UHFFFAOYSA-N','Cc1ccc2c(n1)C(N1CCCC1)=CC(=O)C2=O',NULL),
	(209636,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'5CF8BA38CD3D2F1A-FICuS-01-93','5CF8BA38CD3D2F1A-FICTS-01-72','5CF8BA38CD3D2F1A-uuuuu-01-42','InChI=1S/C14H14N2O2/c1-9-4-5-15-13-10(16-6-2-3-7-16)8-11(17)14(18)12(9)13/h4-5,8H,2-3,6-7H2,1H3','InChIKey=CQCXMPBQARRRPH-UHFFFAOYSA-N','Cc1ccnc2c1C(=O)C(=O)C=C2N1CCCC1',NULL),
	(209637,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'2E4897FD12FD9D59-FICuS-01-7C','2E4897FD12FD9D59-FICTS-01-5B','2E4897FD12FD9D59-uuuuu-01-2B','InChI=1S/C12H12N2O2/c1-7-4-5-8-11(13-7)9(14(2)3)6-10(15)12(8)16/h4-6H,1-3H3','InChIKey=VBHJTEFTICGJGJ-UHFFFAOYSA-N','Cc1ccc2c(n1)C(N(C)C)=CC(=O)C2=O',NULL),
	(209638,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'86685A1D0D15E8A3-FICuS-01-59','86685A1D0D15E8A3-FICTS-01-38','86685A1D0D15E8A3-uuuuu-01-08','InChI=1S/C12H12N2O2/c1-7-4-5-13-11-8(14(2)3)6-9(15)12(16)10(7)11/h4-6H,1-3H3','InChIKey=AZWFMZTXNXYBIA-UHFFFAOYSA-N','Cc1ccnc2c1C(=O)C(=O)C=C2N(C)C',NULL),
	(209639,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'CB181395C8F50ABD-FICuS-01-74','CB181395C8F50ABD-FICTS-01-53','CB181395C8F50ABD-uuuuu-01-23','InChI=1S/C13H14N2O2/c1-3-15(4-2)10-8-11(16)13(17)9-6-5-7-14-12(9)10/h5-8H,3-4H2,1-2H3','InChIKey=IZSRKEAYDOVXED-UHFFFAOYSA-N','CCN(CC)C1=CC(=O)C(=O)c2cccnc21',NULL),
	(209640,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'1D14C0E00E0B22B4-FICuS-01-4A','F896A34BB52D9D47-FICTS-01-52','1D14C0E00E0B22B4-uuuuu-01-F9','InChI=1S/C12H10N2O3/c1-2-10(16)14-8-6-9(15)12(17)7-4-3-5-13-11(7)8/h3-6H,2H2,1H3,(H,14,16)','InChIKey=ABEMMABOSSEGIP-UHFFFAOYSA-N','CCC(=O)NC1=CC(=O)C(=O)c2cccnc21',NULL),
	(209641,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'7FA87AD19CE819CB-FICuS-01-92','E4D9D941C2CD0182-FICTS-01-45','7FA87AD19CE819CB-uuuuu-01-41','InChI=1S/C16H16N2O3/c19-13-9-12(14-11(15(13)20)7-4-8-17-14)18-16(21)10-5-2-1-3-6-10/h4,7-10H,1-3,5-6H2,(H,18,21)','InChIKey=XAEBHPRULNWEMY-UHFFFAOYSA-N','O=C1C=C(NC(=O)C2CCCCC2)c2ncccc2C1=O',NULL),
	(209642,0,0,NULL,'Consistent with Molecular Formula','C16H9ClN2O3',312.7117,NULL,'6D1C8071203493AD-FICuS-01-3F','B0A424922E2675B3-FICTS-01-1E','6D1C8071203493AD-uuuuu-01-EE','InChI=1S/C16H9ClN2O3/c17-10-5-3-9(4-6-10)16(22)19-12-8-13(20)15(21)11-2-1-7-18-14(11)12/h1-8H,(H,19,22)','InChIKey=FERLOYVECJKIGX-UHFFFAOYSA-N','O=C1C=C(NC(=O)c2ccc(Cl)cc2)c2ncccc2C1=O',NULL),
	(209643,5,0,NULL,'Consistent with Molecular Formula','C14H25NO5',287.3552,'6-Hexanoylcastanospermine','5DC9787015A0934A-FICuS-01-4A','5DC9787015A0934A-FICTS-01-29','BA075C2B9E4D252F-uuuuu-01-21','InChI=1S/C14H25NO5/c1-2-3-4-5-11(17)20-10-8-15-7-6-9(16)12(15)14(19)13(10)18/h9-10,12-14,16,18-19H,2-8H2,1H3/t9-,10?,12?,13+,14?/m0/s1','InChIKey=QVUMNTYWBDUIIK-AXSKHJFGSA-N','CCCCCC(=O)OC1CN2CCC(O)C2C(O)C1O','1'),
	(209644,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O',271.7055,NULL,'4FB4D8B0240ADCED-FICuS-01-8C','4FB4D8B0240ADCED-FICTS-01-6B','4FB4D8B0240ADCED-uuuuu-01-3B','InChI=1S/C14H10ClN3O/c15-11-7-3-1-5-9(11)13-17-12-8-4-2-6-10(12)14(19)18(13)16/h1-8H,16H2','InChIKey=DFQNEVQVEIIPDN-UHFFFAOYSA-N','Nn1c(-c2ccccc2Cl)nc2ccccc2c1=O',NULL),
	(209645,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O',271.7055,NULL,'74265A00CCA9A4C1-FICuS-01-59','74265A00CCA9A4C1-FICTS-01-38','74265A00CCA9A4C1-uuuuu-01-08','InChI=1S/C14H10ClN3O/c15-10-5-3-4-9(8-10)13-17-12-7-2-1-6-11(12)14(19)18(13)16/h1-8H,16H2','InChIKey=XVICHDPWQXYHQJ-UHFFFAOYSA-N','Nn1c(-c2cccc(Cl)c2)nc2ccccc2c1=O',NULL),
	(209646,0,0,NULL,'Consistent with Molecular Formula','C14H10BrN3O',316.1565,NULL,'211F3A6097B8A030-FICuS-01-39','211F3A6097B8A030-FICTS-01-18','211F3A6097B8A030-uuuuu-01-E8','InChI=1S/C14H10BrN3O/c15-10-6-7-12-11(8-10)14(19)18(16)13(17-12)9-4-2-1-3-5-9/h1-8H,16H2','InChIKey=CMTNMFFMRLGVCZ-UHFFFAOYSA-N','Nn1c(-c2ccccc2)nc2ccc(Br)cc2c1=O',NULL),
	(209647,5,0,NULL,'Consistent with Molecular Formula','C20H21N3O6',399.4024,NULL,'8C07FCA3DECC23F9-FICuS-01-99','8C07FCA3DECC23F9-FICTS-01-78','8C07FCA3DECC23F9-uuuuu-01-48','InChI=1S/C20H21N3O6/c24-10-14-15(25)16(26)17(27)19(29-14)22-23-18(11-6-2-1-3-7-11)21-13-9-5-4-8-12(13)20(23)28/h1-9,14-17,19,22,24-27H,10H2','InChIKey=MQUQALZOEFOSCP-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccccc2)n1NC1OC(CO)C(O)C(O)C1O','1'),
	(209648,5,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O6',433.8475,NULL,'8AE115E652B72231-FICuS-01-3F','8AE115E652B72231-FICTS-01-1E','8AE115E652B72231-uuuuu-01-EE','InChI=1S/C20H20ClN3O6/c21-12-7-3-1-5-10(12)18-22-13-8-4-2-6-11(13)20(29)24(18)23-19-17(28)16(27)15(26)14(9-25)30-19/h1-8,14-17,19,23,25-28H,9H2','InChIKey=RIQNUVCVXCAYSG-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccccc2Cl)n1NC1OC(CO)C(O)C(O)C1O','1'),
	(209649,5,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O6',433.8475,NULL,'0FAABB8F87CF34A4-FICuS-01-95','0FAABB8F87CF34A4-FICTS-01-74','0FAABB8F87CF34A4-uuuuu-01-44','InChI=1S/C20H20ClN3O6/c21-11-5-3-4-10(8-11)18-22-13-7-2-1-6-12(13)20(29)24(18)23-19-17(28)16(27)15(26)14(9-25)30-19/h1-8,14-17,19,23,25-28H,9H2','InChIKey=WHIMPHKFRJHNNB-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2cccc(Cl)c2)n1NC1OC(CO)C(O)C(O)C1O','1'),
	(209650,5,0,NULL,'Consistent with Molecular Formula','C21H23N3O6',413.4292,NULL,'52B5F361FFE91B6F-FICuS-01-7E','52B5F361FFE91B6F-FICTS-01-5D','52B5F361FFE91B6F-uuuuu-01-2D','InChI=1S/C21H23N3O6/c1-11-6-8-12(9-7-11)19-22-14-5-3-2-4-13(14)21(29)24(19)23-20-18(28)17(27)16(26)15(10-25)30-20/h2-9,15-18,20,23,25-28H,10H2,1H3','InChIKey=POMKHQJFWSNINL-UHFFFAOYSA-N','Cc1ccc(-c2nc3ccccc3c(=O)n2NC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(209651,5,0,NULL,'Consistent with Molecular Formula','C20H20BrN3O6',478.2985,NULL,'ADEAB52300E2EBE0-FICuS-01-81','ADEAB52300E2EBE0-FICTS-01-60','ADEAB52300E2EBE0-uuuuu-01-30','InChI=1S/C20H20BrN3O6/c21-11-7-5-10(6-8-11)18-22-13-4-2-1-3-12(13)20(29)24(18)23-19-17(28)16(27)15(26)14(9-25)30-19/h1-8,14-17,19,23,25-28H,9H2','InChIKey=WJAWRIRCIFKHEV-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccc(Br)cc2)n1NC1OC(CO)C(O)C(O)C1O','1'),
	(209652,5,0,NULL,'Consistent with Molecular Formula','C20H20BrN3O6',478.2985,NULL,'DAF3DED37FF0F712-FICuS-01-98','DAF3DED37FF0F712-FICTS-01-77','DAF3DED37FF0F712-uuuuu-01-47','InChI=1S/C20H20BrN3O6/c21-11-6-7-12-13(8-11)22-18(10-4-2-1-3-5-10)24(20(12)29)23-19-17(28)16(27)15(26)14(9-25)30-19/h1-8,14-17,19,23,25-28H,9H2','InChIKey=HKEOLBNRWPQIRP-UHFFFAOYSA-N','O=c1c2ccc(Br)cc2nc(-c2ccccc2)n1NC1OC(CO)C(O)C(O)C1O','1'),
	(209653,4,0,NULL,'Consistent with Molecular Formula','C22H23N3O10',489.4378,NULL,'7D916392C628D52B-FICuS-01-50','7D916392C628D52B-FICTS-01-2F','87820CEAB17F79C5-uuuuu-01-20','InChI=1S/C20H21N3O6.C2H2O4/c24-15-10-29-20(28,17(26)16(15)25)11-21-23-18(12-6-2-1-3-7-12)22-14-9-5-4-8-13(14)19(23)27;3-1(4)2(5)6/h1-9,15-17,21,24-26,28H,10-11H2;(H,3,4)(H,5,6)','InChIKey=FNKRRRJUENGGAS-UHFFFAOYSA-N','O=C(O)C(=O)O.O=c1c2ccccc2nc(-c2ccccc2)n1NCC1(O)OCC(O)C(O)C1O','1'),
	(209654,4,0,NULL,'Consistent with Molecular Formula','C22H22ClN3O10',523.8829,NULL,'863DD47A017D823A-FICuS-01-56','863DD47A017D823A-FICTS-01-35','7C2EBB02762A2ED4-uuuuu-01-1C','InChI=1S/C20H20ClN3O6.C2H2O4/c21-13-7-3-1-5-11(13)18-23-14-8-4-2-6-12(14)19(28)24(18)22-10-20(29)17(27)16(26)15(25)9-30-20;3-1(4)2(5)6/h1-8,15-17,22,25-27,29H,9-10H2;(H,3,4)(H,5,6)','InChIKey=XYOIMXCMDPFZOL-UHFFFAOYSA-N','O=C(O)C(=O)O.O=c1c2ccccc2nc(-c2ccccc2Cl)n1NCC1(O)OCC(O)C(O)C1O','1'),
	(209655,4,0,NULL,'Consistent with Molecular Formula','C22H22ClN3O10',523.8829,NULL,'B5241BD09C6A0367-FICuS-01-4E','B5241BD09C6A0367-FICTS-01-2D','4F3774A8EB3DAF89-uuuuu-01-34','InChI=1S/C20H20ClN3O6.C2H2O4/c21-12-5-3-4-11(8-12)18-23-14-7-2-1-6-13(14)19(28)24(18)22-10-20(29)17(27)16(26)15(25)9-30-20;3-1(4)2(5)6/h1-8,15-17,22,25-27,29H,9-10H2;(H,3,4)(H,5,6)','InChIKey=VSZAQWONRYGJSB-UHFFFAOYSA-N','O=C(O)C(=O)O.O=c1c2ccccc2nc(-c2cccc(Cl)c2)n1NCC1(O)OCC(O)C(O)C1O','1'),
	(209656,4,0,NULL,'Consistent with Molecular Formula','C23H25N3O10',503.4646,NULL,'F33E8ED8EFCACD63-FICuS-01-B0','F33E8ED8EFCACD63-FICTS-01-8F','092DE1A0989D618D-uuuuu-01-0D','InChI=1S/C21H23N3O6.C2H2O4/c1-12-6-8-13(9-7-12)19-23-15-5-3-2-4-14(15)20(28)24(19)22-11-21(29)18(27)17(26)16(25)10-30-21;3-1(4)2(5)6/h2-9,16-18,22,25-27,29H,10-11H2,1H3;(H,3,4)(H,5,6)','InChIKey=BDCNBHYLOMRVQT-UHFFFAOYSA-N','Cc1ccc(-c2nc3ccccc3c(=O)n2NCC2(O)OCC(O)C(O)C2O)cc1.O=C(O)C(=O)O','1'),
	(209657,4,0,NULL,'Consistent with Molecular Formula','C22H22BrN3O10',568.3339,NULL,'2DFCAE8A9F7A77F1-FICuS-01-A1','2DFCAE8A9F7A77F1-FICTS-01-80','D7EFC1F2E82DDB1F-uuuuu-01-58','InChI=1S/C20H20BrN3O6.C2H2O4/c21-12-6-7-14-13(8-12)19(28)24(18(23-14)11-4-2-1-3-5-11)22-10-20(29)17(27)16(26)15(25)9-30-20;3-1(4)2(5)6/h1-8,15-17,22,25-27,29H,9-10H2;(H,3,4)(H,5,6)','InChIKey=BOJKTEHHWFZTIS-UHFFFAOYSA-N','O=C(O)C(=O)O.O=c1c2cc(Br)ccc2nc(-c2ccccc2)n1NCC1(O)OCC(O)C(O)C1O','1'),
	(209658,4,0,NULL,'Consistent with Molecular Formula','C22H21BrClN3O10',602.779,NULL,'2D9B51474F3AE3A5-FICuS-01-65','2D9B51474F3AE3A5-FICTS-01-44','D7883E3F386D4F4B-uuuuu-01-27','InChI=1S/C20H19BrClN3O6.C2H2O4/c21-10-5-6-14-12(7-10)19(29)25(18(24-14)11-3-1-2-4-13(11)22)23-9-20(30)17(28)16(27)15(26)8-31-20;3-1(4)2(5)6/h1-7,15-17,23,26-28,30H,8-9H2;(H,3,4)(H,5,6)','InChIKey=PWSMEVDPLHFAMY-UHFFFAOYSA-N','O=C(O)C(=O)O.O=c1c2cc(Br)ccc2nc(-c2ccccc2Cl)n1NCC1(O)OCC(O)C(O)C1O','1'),
	(209659,3,0,NULL,'Consistent with Molecular Formula','C28H28ClN3O10',601.9963,NULL,'93B4578C95CE9DD6-FICuS-01-7D','93B4578C95CE9DD6-FICTS-01-5C','93B4578C95CE9DD6-uuuuu-01-2C','InChI=1S/C28H28ClN3O10/c1-15(33)39-14-24(40-16(2)34)26(42-18(4)36)25(41-17(3)35)23(37)13-30-32-27(19-9-5-7-11-21(19)29)31-22-12-8-6-10-20(22)28(32)38/h5-12,24-26,30H,13-14H2,1-4H3','InChIKey=LZVACXIQYZGHGW-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)CNn1c(-c2ccccc2Cl)nc2ccccc2c1=O','1'),
	(209660,3,0,NULL,'Consistent with Molecular Formula','C29H31N3O10',581.578,NULL,'9B1AD8228F122730-FICuS-01-41','9B1AD8228F122730-FICTS-01-20','9B1AD8228F122730-uuuuu-01-F0','InChI=1S/C29H31N3O10/c1-16-10-12-21(13-11-16)28-31-23-9-7-6-8-22(23)29(38)32(28)30-14-24(37)26(41-19(4)35)27(42-20(5)36)25(40-18(3)34)15-39-17(2)33/h6-13,25-27,30H,14-15H2,1-5H3','InChIKey=HCUIFFZDKGTQHR-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)CNn1c(-c2ccc(C)cc2)nc2ccccc2c1=O','1'),
	(209661,3,0,NULL,'Consistent with Molecular Formula','C28H28BrN3O10',646.4473,NULL,'2AB3CE1681ADBC0A-FICuS-01-82','2AB3CE1681ADBC0A-FICTS-01-61','2AB3CE1681ADBC0A-uuuuu-01-31','InChI=1S/C28H28BrN3O10/c1-15(33)39-14-24(40-16(2)34)26(42-18(4)36)25(41-17(3)35)23(37)13-30-32-27(19-8-6-5-7-9-19)31-22-11-10-20(29)12-21(22)28(32)38/h5-12,24-26,30H,13-14H2,1-4H3','InChIKey=KYMAPFVXGBCRTQ-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)CNn1c(-c2ccccc2)nc2ccc(Br)cc2c1=O','1'),
	(209662,3,0,NULL,'Consistent with Molecular Formula','C28H27BrClN3O10',680.8924,NULL,'231E2A6969E1D888-FICuS-01-55','231E2A6969E1D888-FICTS-01-34','231E2A6969E1D888-uuuuu-01-04','InChI=1S/C28H27BrClN3O10/c1-14(34)40-13-24(41-15(2)35)26(43-17(4)37)25(42-16(3)36)23(38)12-31-33-27(19-7-5-6-8-21(19)30)32-22-10-9-18(29)11-20(22)28(33)39/h5-11,24-26,31H,12-13H2,1-4H3','InChIKey=HLCGIUQBBVVVHD-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)CNn1c(-c2ccccc2Cl)nc2ccc(Br)cc2c1=O','1'),
	(209663,8,0,NULL,'Consistent with Molecular Formula','C21H24O8',404.4158,NULL,'3F9E1B4390F9CCA0-FICuS-01-77','3F9E1B4390F9CCA0-FICTS-01-56','4F2837B9F5043BC0-uuuuu-01-06','InChI=1S/C21H24O8/c1-10(23)28-13-4-6-21-11-3-5-19(9-22)8-20(11,7-12(19)24)14(16(25)26)15(21)18(13,2)17(27)29-21/h4,6,11,13-15,22H,3,5,7-9H2,1-2H3,(H,25,26)/t11-,13+,14-,15-,18+,19+,20?,21?/m1/s1','InChIKey=UUTJMLLFYZLDSW-FLVARPFASA-N','CC(=O)OC1C=CC23OC(=O)C1(C)C2C(C(=O)O)C12CC(=O)C(CO)(CCC13)C2','1'),
	(209664,4,0,NULL,'Consistent with Molecular Formula','C10H15NO5',229.2322,NULL,'9F0EAF6B6E2041BB-FICuS-01-80','9F0EAF6B6E2041BB-FICTS-01-5F','ECFF3CCDA28DFBE8-uuuuu-01-7B','InChI=1S/C10H15NO5/c1-3-15-10(13)11-7-6-4-5(12)8(16-6)9(7)14-2/h6-9H,3-4H2,1-2H3,(H,11,13)/t6?,7-,8?,9-/m1/s1','InChIKey=IRWGJTXPSLHVCV-SRKTWWLUSA-N','CCOC(=O)NC1C2CC(=O)C(O2)C1OC','1'),
	(209665,5,0,NULL,'Consistent with Molecular Formula','C12H14N4O5',294.2664,NULL,'82FD04322407ECDD-FICuS-01-61','82FD04322407ECDD-FICTS-01-40','3192284E353FF948-uuuuu-01-F4','InChI=1S/C12H14N4O5/c1-3-19-11(18)16-9-7-4-12(5-13,21-6(2)17)10(20-7)8(9)14-15-16/h7-10H,3-4H2,1-2H3/t7?,8?,9-,10?,12+/m1/s1','InChIKey=TZADEKGEFMPFBJ-ADBPREKYSA-N','CCOC(=O)N1N=NC2C1C1CC(C#N)(OC(C)=O)C2O1','1'),
	(209666,0,0,NULL,'Consistent with Molecular Formula','C27H17N3O2',415.4502,'5H-Indolo[2,3-a]pyrrolo[3,4-c]carbazole-5,7(6H)-dione, 12,13-dihydro-6-(phenylmethyl)-','C67B1083833D1830-FICuS-01-33','C67B1083833D1830-FICTS-01-12','C67B1083833D1830-uuuuu-01-E2','InChI=1S/C27H17N3O2/c31-26-22-20-16-10-4-6-12-18(16)28-24(20)25-21(17-11-5-7-13-19(17)29-25)23(22)27(32)30(26)14-15-8-2-1-3-9-15/h1-13,28-29H,14H2','InChIKey=BOWKECNQMUSQGN-UHFFFAOYSA-N','O=C1c2c(c3c4ccccc4[nH]c3c3[nH]c4ccccc4c23)C(=O)N1Cc1ccccc1',NULL),
	(209667,0,1,NULL,'Consistent with Molecular Formula','C27H33N5O4',491.5888,NULL,'10D250089BD12748-FICuS-01-30','10D250089BD12748-FICTS-01-0F','86A4EB607205E4AB-uuuuu-01-10','InChI=1S/C23H29N5.C4H4O4/c1-5-28(6-2)13-7-10-25-23-19-14-18-20-15-24-11-9-21(20)27(4)22(18)16(3)17(19)8-12-26-23;5-3(6)1-2-4(7)8/h8-9,11-12,14-15H,5-7,10,13H2,1-4H3,(H,25,26);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=YOCJURSAXXSETH-BTJKTKAUSA-N','CCN(CC)CCCNc1nccc2c(C)c3c(cc12)c1cnccc1n3C.O=C(O)/C=C\\C(=O)O','1'),
	(209668,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'E26462E76AE00677-FICuS-01-4C','E26462E76AE00677-FICTS-01-2B','E26462E76AE00677-uuuuu-01-FB','InChI=1S/C10H10N2O2/c13-7-5-11-9-4-2-1-3-8(9)10(14)12(11)6-7/h1-4,7,13H,5-6H2','InChIKey=KEWOROKNYKKUFU-UHFFFAOYSA-N','O=c1c2ccccc2n2n1CC(O)C2','1'),
	(209669,1,0,NULL,'Consistent with Molecular Formula','C4H4N4O4',172.1,NULL,'6351F4DD69464D82-FICuS-01-53','6351F4DD69464D82-FICTS-01-32','6351F4DD69464D82-uuuuu-01-02','InChI=1S/C4H4N4O4/c9-1-5-2(10)8-4(12)6-3(11)7(1)8/h1,9H,(H,5,10)(H,6,11,12)','InChIKey=KPLHEIHNRIXGJW-UHFFFAOYSA-N','O=C1NC(O)n2c(=O)[nH]c(=O)n21','1'),
	(209670,1,1,NULL,'Consistent with Molecular Formula','C19H15FN2O4',354.3369,NULL,'0EFE33679A715F8C-FICuS-01-72','0EFE33679A715F8C-FICTS-01-51','C80124011EE94217-uuuuu-01-DB','InChI=1S/C19H15FN2O4/c20-14-8-6-13(7-9-14)10-15-17(23)22(19(26)21-15)16(18(24)25)11-12-4-2-1-3-5-12/h1-10,16H,11H2,(H,21,26)(H,24,25)/b15-10-','InChIKey=XFRSTFFUQQIQMO-GDNBJRDFSA-N','O=C(O)C(Cc1ccccc1)N1C(=O)N/C(=C\\c2ccc(F)cc2)C1=O','1'),
	(209671,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N4S',391.3172,NULL,'FCC1047904EC9C12-FICuS-01-63','8B1E17FF2E6DC93C-FICTS-01-6D','FCC1047904EC9C12-uuuuu-01-12','InChI=1S/C18H16Cl2N4S/c19-11-1-3-13-15(9-11)23-17(21-13)5-7-25-8-6-18-22-14-4-2-12(20)10-16(14)24-18/h1-4,9-10H,5-8H2,(H,21,23)(H,22,24)','InChIKey=NFKKHKIKWARUMO-UHFFFAOYSA-N','Clc1ccc2[nH]c(CCSCCc3nc4ccc(Cl)cc4[nH]3)nc2c1',NULL),
	(209672,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'702752F541336FA3-FICuS-01-34','702752F541336FA3-FICTS-01-13','702752F541336FA3-uuuuu-01-E3','InChI=1S/C11H9NO3/c1-6-3-4-7-10(12-6)8(13)5-9(15-2)11(7)14/h3-5H,1-2H3','InChIKey=WRIGCXNMDVJIRW-UHFFFAOYSA-N','COC1=CC(=O)c2nc(C)ccc2C1=O',NULL),
	(209673,0,0,NULL,'Consistent with Molecular Formula','C13H11NO5',261.2336,NULL,'48E8EF3CD0FD5511-FICuS-01-7B','48E8EF3CD0FD5511-FICTS-01-5A','48E8EF3CD0FD5511-uuuuu-01-2A','InChI=1S/C13H11NO5/c1-7(15)19-6-8-3-4-9-12(14-8)10(16)5-11(18-2)13(9)17/h3-5H,6H2,1-2H3','InChIKey=HKXLKBRTRRAZOD-UHFFFAOYSA-N','COC1=CC(=O)c2nc(COC(C)=O)ccc2C1=O',NULL),
	(209674,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'54B6479CF2443B79-FICuS-01-54','54B6479CF2443B79-FICTS-01-33','54B6479CF2443B79-uuuuu-01-03','InChI=1S/C11H9NO3/c1-6-3-4-12-10-7(13)5-8(15-2)11(14)9(6)10/h3-5H,1-2H3','InChIKey=XQAVWLIAXADPIH-UHFFFAOYSA-N','COC1=CC(=O)c2nccc(C)c2C1=O',NULL),
	(209675,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'02C51D8136030623-FICuS-01-16','02C51D8136030623-FICTS-01-F5','02C51D8136030623-uuuuu-01-C5','InChI=1S/C11H9NO3/c1-6-9(13)8-7(4-3-5-12-8)10(14)11(6)15-2/h3-5H,1-2H3','InChIKey=SGSOJZMDELRMRK-UHFFFAOYSA-N','COC1=C(C)C(=O)c2ncccc2C1=O',NULL),
	(209676,0,0,NULL,'Consistent with Molecular Formula','C11H8ClNO3',237.6421,NULL,'EF0D4AFA754A8528-FICuS-01-7A','EF0D4AFA754A8528-FICTS-01-59','EF0D4AFA754A8528-uuuuu-01-29','InChI=1S/C11H8ClNO3/c1-5-9(14)8-6(3-4-7(12)13-8)10(15)11(5)16-2/h3-4H,1-2H3','InChIKey=DAEIQZGUEIMUHB-UHFFFAOYSA-N','COC1=C(C)C(=O)c2nc(Cl)ccc2C1=O',NULL),
	(209677,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'396A7CACF152FAAF-FICuS-01-94','396A7CACF152FAAF-FICTS-01-73','396A7CACF152FAAF-uuuuu-01-43','InChI=1S/C12H11NO3/c1-6-4-5-8-9(13-6)10(14)7(2)12(16-3)11(8)15/h4-5H,1-3H3','InChIKey=IWESZEFHNXSHEZ-UHFFFAOYSA-N','COC1=C(C)C(=O)c2nc(C)ccc2C1=O',NULL),
	(209678,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5',275.2604,NULL,'405F9A07F2723ECD-FICuS-01-67','405F9A07F2723ECD-FICTS-01-46','405F9A07F2723ECD-uuuuu-01-16','InChI=1S/C14H13NO5/c1-7-12(17)11-10(13(18)14(7)19-3)5-4-9(15-11)6-20-8(2)16/h4-5H,6H2,1-3H3','InChIKey=RVGIUDHVXBUMRM-UHFFFAOYSA-N','COC1=C(C)C(=O)c2nc(COC(C)=O)ccc2C1=O',NULL),
	(209679,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'28D553AF1ECEF57B-FICuS-01-8B','28D553AF1ECEF57B-FICTS-01-6A','28D553AF1ECEF57B-uuuuu-01-3A','InChI=1S/C12H11NO3/c1-6-4-5-13-9-8(6)11(15)12(16-3)7(2)10(9)14/h4-5H,1-3H3','InChIKey=ZIALTFJGSBUNEZ-UHFFFAOYSA-N','COC1=C(C)C(=O)c2nccc(C)c2C1=O',NULL),
	(209680,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNO3',251.6689,NULL,'B718C719CB4439DC-FICuS-01-6D','B718C719CB4439DC-FICTS-01-4C','B718C719CB4439DC-uuuuu-01-1C','InChI=1S/C12H10ClNO3/c1-5-4-7(13)14-9-8(5)11(16)12(17-3)6(2)10(9)15/h4H,1-3H3','InChIKey=HVUNDZRSINYYDB-UHFFFAOYSA-N','COC1=C(C)C(=O)c2nc(Cl)cc(C)c2C1=O',NULL),
	(209681,0,0,NULL,'Consistent with Molecular Formula','C18H23NO3',301.3846,NULL,'2EE05EF285A7FD84-FICuS-01-80','2EE05EF285A7FD84-FICTS-01-5F','2EE05EF285A7FD84-uuuuu-01-2F','InChI=1S/C18H23NO3/c1-3-4-5-6-7-8-10-14-16(20)15-13(11-9-12-19-15)17(21)18(14)22-2/h9,11-12H,3-8,10H2,1-2H3','InChIKey=NCVKPIDCOQMKAK-UHFFFAOYSA-N','CCCCCCCCC1=C(OC)C(=O)c2cccnc2C1=O',NULL),
	(209682,0,0,NULL,'Consistent with Molecular Formula','C18H22ClNO3',335.8297,NULL,'D2AE1365CCB973B4-FICuS-01-73','D2AE1365CCB973B4-FICTS-01-52','D2AE1365CCB973B4-uuuuu-01-22','InChI=1S/C18H22ClNO3/c1-3-4-5-6-7-8-9-13-16(21)15-12(10-11-14(19)20-15)17(22)18(13)23-2/h10-11H,3-9H2,1-2H3','InChIKey=DVPSYNZYEVXRPL-UHFFFAOYSA-N','CCCCCCCCC1=C(OC)C(=O)c2ccc(Cl)nc2C1=O',NULL),
	(209683,0,0,NULL,'Consistent with Molecular Formula','C19H25NO3',315.4114,NULL,'A48FA684C2BA22BE-FICuS-01-80','A48FA684C2BA22BE-FICTS-01-5F','A48FA684C2BA22BE-uuuuu-01-2F','InChI=1S/C19H25NO3/c1-4-5-6-7-8-9-10-15-17(21)16-14(12-11-13(2)20-16)18(22)19(15)23-3/h11-12H,4-10H2,1-3H3','InChIKey=VPKFEJLQDWXXCE-UHFFFAOYSA-N','CCCCCCCCC1=C(OC)C(=O)c2ccc(C)nc2C1=O',NULL),
	(209684,0,0,NULL,'Consistent with Molecular Formula','C21H27NO5',373.448,NULL,'B7B5B7F9B756B4C1-FICuS-01-7D','B7B5B7F9B756B4C1-FICTS-01-5C','B7B5B7F9B756B4C1-uuuuu-01-2C','InChI=1S/C21H27NO5/c1-4-5-6-7-8-9-10-17-19(24)18-16(20(25)21(17)26-3)12-11-15(22-18)13-27-14(2)23/h11-12H,4-10,13H2,1-3H3','InChIKey=GLATWBRQTSIWSO-UHFFFAOYSA-N','CCCCCCCCC1=C(OC)C(=O)c2ccc(COC(C)=O)nc2C1=O',NULL),
	(209685,0,0,NULL,'Consistent with Molecular Formula','C19H25NO3',315.4114,NULL,'4DC087AB406EAC38-FICuS-01-72','4DC087AB406EAC38-FICTS-01-51','4DC087AB406EAC38-uuuuu-01-21','InChI=1S/C19H25NO3/c1-4-5-6-7-8-9-10-14-17(21)16-15(13(2)11-12-20-16)18(22)19(14)23-3/h11-12H,4-10H2,1-3H3','InChIKey=VYKBGAMSRZWHFW-UHFFFAOYSA-N','CCCCCCCCC1=C(OC)C(=O)c2c(C)ccnc2C1=O',NULL),
	(209686,0,0,NULL,'Consistent with Molecular Formula','C19H24ClNO3',349.8565,NULL,'E6F4507A8DECB8F1-FICuS-01-8E','E6F4507A8DECB8F1-FICTS-01-6D','E6F4507A8DECB8F1-uuuuu-01-3D','InChI=1S/C19H24ClNO3/c1-4-5-6-7-8-9-10-13-17(22)16-15(18(23)19(13)24-3)12(2)11-14(20)21-16/h11H,4-10H2,1-3H3','InChIKey=KAMFZJLDEXNXPA-UHFFFAOYSA-N','CCCCCCCCC1=C(OC)C(=O)c2c(C)cc(Cl)nc2C1=O',NULL),
	(209687,0,0,NULL,'Consistent with Molecular Formula','C22H31NO3',357.4918,NULL,'3371FEC461691719-FICuS-01-3F','3371FEC461691719-FICTS-01-1E','3371FEC461691719-uuuuu-01-EE','InChI=1S/C22H31NO3/c1-3-4-5-6-7-8-9-10-11-12-14-18-20(24)19-17(15-13-16-23-19)21(25)22(18)26-2/h13,15-16H,3-12,14H2,1-2H3','InChIKey=GCRVEGKHRVHFNY-UHFFFAOYSA-N','CCCCCCCCCCCCC1=C(OC)C(=O)c2cccnc2C1=O',NULL),
	(209688,0,0,NULL,'Consistent with Molecular Formula','C23H33NO3',371.5186,NULL,'920455C8358626D9-FICuS-01-36','920455C8358626D9-FICTS-01-15','920455C8358626D9-uuuuu-01-E5','InChI=1S/C23H33NO3/c1-4-5-6-7-8-9-10-11-12-13-14-19-21(25)20-18(16-15-17(2)24-20)22(26)23(19)27-3/h15-16H,4-14H2,1-3H3','InChIKey=VCOLYANUYFCENQ-UHFFFAOYSA-N','CCCCCCCCCCCCC1=C(OC)C(=O)c2ccc(C)nc2C1=O',NULL),
	(209689,0,0,NULL,'Consistent with Molecular Formula','C15H7ClN2O4',314.6843,NULL,'672A289F086A3D8D-FICuS-01-62','672A289F086A3D8D-FICTS-01-41','672A289F086A3D8D-uuuuu-01-11','InChI=1S/C15H7ClN2O4/c16-13-7-9(8-3-1-2-4-10(8)18(21)22)14-11(19)5-6-12(20)15(14)17-13/h1-7H','InChIKey=UZKDZFXJBKTKPW-UHFFFAOYSA-N','O=C1C=CC(=O)c2c(-c3ccccc3[N+](=O)[O-])cc(Cl)nc21',NULL),
	(209690,3,0,NULL,'Consistent with Molecular Formula','C9H12FN3O3',229.2105,'Cytosine, 2\',3\'-dideoxy-2\'-fluoro-','EC59D8AA6040FEC4-FICuS-01-87','D89AD84527376D58-FICTS-01-3B','EC59D8AA6040FEC4-uuuuu-01-36','InChI=1S/C9H12FN3O3/c10-6-3-5(4-14)16-8(6)13-2-1-7(11)12-9(13)15/h1-2,5-6,8,14H,3-4H2,(H2,11,12,15)','InChIKey=LTDCCBLBAQXNKP-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)CC2F)c(=O)n1','1'),
	(209691,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O4',267.2438,'Tetrazolo[1,5-c]pyrimidin-5-one, 5,6-dihydro-6-(2-deoxy-.beta.-D-erythrofuranosyl)-8-methyl-','0B2B751CA2E0456A-FICuS-01-55','0B2B751CA2E0456A-FICTS-01-34','0B2B751CA2E0456A-uuuuu-01-04','InChI=1S/C10H13N5O4/c1-5-3-14(8-2-6(17)7(4-16)19-8)10(18)15-9(5)11-12-13-15/h3,6-8,16-17H,2,4H2,1H3','InChIKey=UWFUAEJIZCCNJO-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)O2)c(=O)n2nnnc12','1'),
	(209692,0,0,NULL,'Consistent with Molecular Formula','C20H24Cl3N3O',428.7881,'9-N(N\'-bis-chloroethyl-N\'-1,2-diamino ethyl) 2-methoxy acridine dihydrochloride','DF27BAA683286758-FICuS-01-63','DF27BAA683286758-FICTS-01-42','DFDB1D43BCA5BE16-uuuuu-01-4B','InChI=1S/C20H23Cl2N3O.ClH/c1-26-15-6-7-19-17(14-15)20(16-4-2-3-5-18(16)24-19)23-10-13-25(11-8-21)12-9-22;/h2-7,14H,8-13H2,1H3,(H,23,24);1H','InChIKey=VZKJZKHVMSROLI-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCN(CCCl)CCCl)c2c1.Cl',NULL),
	(209693,0,0,NULL,'Consistent with Molecular Formula','C21H27Cl2N3O',408.3698,'9-N(N\'-CHLOROETHYL-N\'-METHYL-1,4-DIAMINOBUTYL)-2-METHOXYACRIDINE DIHYDROCHLORIDE\n9-N(N\'-chloroethyl-N\'-methyl-1,4-diaminobutyl) 2-methoxy acridine dihydrochloride','62DEB8AA79D00349-FICuS-01-68','62DEB8AA79D00349-FICTS-01-47','62221F4F465DDA07-uuuuu-01-02','InChI=1S/C21H26ClN3O.ClH/c1-25(14-11-22)13-6-5-12-23-21-17-7-3-4-8-19(17)24-20-10-9-16(26-2)15-18(20)21;/h3-4,7-10,15H,5-6,11-14H2,1-2H3,(H,23,24);1H','InChIKey=KYKXHUUWDMKXGS-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCCCN(C)CCCl)c2c1.Cl',NULL),
	(209694,0,0,NULL,'Consistent with Molecular Formula','C30H16N2O10S',596.5238,'Sulfonyl-bis-N(p-phenylene)-4\'-(carboxy)phtalimide','C1727FA395B2AF50-FICuS-01-63','C1727FA395B2AF50-FICTS-01-42','C1727FA395B2AF50-uuuuu-01-12','InChI=1S/C30H16N2O10S/c33-25-21-11-1-15(29(37)38)13-23(21)27(35)31(25)17-3-7-19(8-4-17)43(41,42)20-9-5-18(6-10-20)32-26(34)22-12-2-16(30(39)40)14-24(22)28(32)36/h1-14H,(H,37,38)(H,39,40)','InChIKey=JVESSQOPBQIZIV-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)C(=O)N(c1ccc(S(=O)(=O)c3ccc(N4C(=O)c5ccc(C(=O)O)cc5C4=O)cc3)cc1)C2=O',NULL),
	(209695,0,0,NULL,'Consistent with Molecular Formula','C30H16N2O9',548.4644,'Oxy-bis-N(p-phenylene)-4\'-(carboxy)phtalimide','977E53F06EBE4399-FICuS-01-6C','977E53F06EBE4399-FICTS-01-4B','977E53F06EBE4399-uuuuu-01-1B','InChI=1S/C30H16N2O9/c33-25-21-11-1-15(29(37)38)13-23(21)27(35)31(25)17-3-7-19(8-4-17)41-20-9-5-18(6-10-20)32-26(34)22-12-2-16(30(39)40)14-24(22)28(32)36/h1-14H,(H,37,38)(H,39,40)','InChIKey=RNHPOMNXMXIYIN-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)C(=O)N(c1ccc(Oc3ccc(N4C(=O)c5ccc(C(=O)O)cc5C4=O)cc3)cc1)C2=O',NULL),
	(209696,11,0,NULL,'Consistent with Molecular Formula','C43H53NO14',807.89,'Docetaxel\nTaxotere\nTXT\nRP 56976','08E82817EF219A06-FICuS-01-4C','B5045E4835A06696-FICTS-01-1B','F0C40EE74C9AAA3A-uuuuu-01-3B','InChI=1S/C43H53NO14/c1-22-26(55-37(51)32(48)30(24-15-11-9-12-16-24)44-38(52)58-39(3,4)5)20-43(53)35(56-36(50)25-17-13-10-14-18-25)33-41(8,34(49)31(47)29(22)40(43,6)7)27(46)19-28-42(33,21-54-28)57-23(2)45/h9-18,26-28,30-33,35,46-48,53H,19-21H2,1-8H3,(H,44,','InChIKey=ZDZOTLJHXYCWBA-VCVYQWHSSA-N','CC(=O)OC12COC1CC(O)C1(C)C(=O)C(O)C3=C(C)C(OC(=O)C(O)C(NC(=O)OC(C)(C)C)c4ccccc4)CC(O)(C(OC(=O)c4ccccc4)C21)C3(C)C','1'),
	(209697,2,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,'Methylenolactocin','ED1A0F36116F7328-FICuS-01-53','ED1A0F36116F7328-FICTS-01-32','ED1A0F36116F7328-uuuuu-01-02','InChI=1S/C11H16O4/c1-3-4-5-6-8-9(10(12)13)7(2)11(14)15-8/h8-9H,2-6H2,1H3,(H,12,13)','InChIKey=YZCRACGZKLIGLZ-UHFFFAOYSA-N','C=C1C(=O)OC(CCCCC)C1C(=O)O','1'),
	(209698,4,0,NULL,'Consistent with Molecular Formula','C19H16N2O3S2',384.467,'1H-Benzo[f]pyrrolo[1,2-a]indole-11-carbonitrile, 2,3,5,10, 11,11a-hexahydro-5,10-dioxo-11-(1-oxo-1,3-dithiolan-2-yl)-','CB6595B3573DEB0E-FICuS-01-79','CB6595B3573DEB0E-FICTS-01-58','CB6595B3573DEB0E-uuuuu-01-28','InChI=1S/C19H16N2O3S2/c20-10-19(18-25-8-9-26(18)24)13-6-3-7-21(13)15-14(19)16(22)11-4-1-2-5-12(11)17(15)23/h1-2,4-5,13,18H,3,6-9H2','InChIKey=IPHUNVUCWFGDGB-UHFFFAOYSA-N','N#CC1(C2SCCS2=O)C2=C(C(=O)c3ccccc3C2=O)N2CCCC21','1'),
	(209699,0,0,NULL,'Consistent with Molecular Formula','C18H8Cl2O4',359.1648,NULL,'585CEE9AFC775AEA-FICuS-01-A3','585CEE9AFC775AEA-FICTS-01-82','585CEE9AFC775AEA-uuuuu-01-52','InChI=1S/C18H8Cl2O4/c19-17(13(21)9-5-1-2-6-10(9)14(17)22)18(20)15(23)11-7-3-4-8-12(11)16(18)24/h1-8H','InChIKey=OZDRWNYZMNKHKU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1(Cl)C1(Cl)C(=O)c2ccccc2C1=O',NULL),
	(209700,0,0,NULL,'Consistent with Molecular Formula','C18H10O4',290.2746,NULL,'0B493129E201A7DE-FICuS-01-4E','0B493129E201A7DE-FICTS-01-2D','0B493129E201A7DE-uuuuu-01-FD','InChI=1S/C18H10O4/c19-17(20)15-11-7-3-4-8-12(11)16(18(21)22)14-10-6-2-1-5-9(10)13(14)15/h1-8H,(H,19,20)(H,21,22)','InChIKey=VRIUCJHAQZKLLG-UHFFFAOYSA-N','O=C(O)c1c2c(c(C(=O)O)c3ccccc13)-c1ccccc1-2',NULL),
	(209701,2,0,NULL,'Consistent with Molecular Formula','C18H11ClO',278.7373,NULL,'5F716EC4E68C06A7-FICuS-01-70','5F716EC4E68C06A7-FICTS-01-4F','5F716EC4E68C06A7-uuuuu-01-1F','InChI=1S/C18H11ClO/c19-14-9-8-10-4-3-7-13-15(10)16(14)18-12-6-2-1-5-11(12)17(13)20-18/h1-9,17-18H','InChIKey=GRZMPYDBYKGFMD-UHFFFAOYSA-N','Clc1ccc2cccc3c2c1C1OC3c2ccccc21','1'),
	(209702,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O5',336.3032,NULL,'48132168DD5DD5E7-FICuS-01-5E','48132168DD5DD5E7-FICTS-01-3D','48132168DD5DD5E7-uuuuu-01-0D','InChI=1S/C18H12N2O5/c1-2-19-17(10-4-14-13(3-9(1)10)21-7-22-14)18-11-5-15-16(24-8-23-15)6-12(11)20-25-18/h3-6H,1-2,7-8H2','InChIKey=JFQFSEXAKIFHMG-UHFFFAOYSA-N','c1c2c(cc3c1OCO3)C(c1onc3cc4c(cc13)OCO4)=NCC2',NULL),
	(209703,2,0,NULL,'Consistent with Molecular Formula','C17H23ClN2O2',322.8339,NULL,'3CE905564EB9D48E-FICuS-01-74','3CE905564EB9D48E-FICTS-01-53','4BCD414A9A8DDD97-uuuuu-01-3B','InChI=1S/C17H22N2O2.ClH/c1-10(2)8-14-16-12(9-15(18-14)17(20)21-3)11-6-4-5-7-13(11)19-16;/h4-7,10,14-15,18-19H,8-9H2,1-3H3;1H/t14-,15?;/m0./s1','InChIKey=AMHPROCTEFVFQH-QDVCFFRGSA-N','COC(=O)C1Cc2c([nH]c3ccccc23)C(CC(C)C)N1.Cl','1'),
	(209704,3,0,NULL,'Consistent with Molecular Formula','C17H22N2',254.3742,NULL,'1191D94A889C149D-FICuS-01-53','1191D94A889C149D-FICTS-01-32','1191D94A889C149D-uuuuu-01-02','InChI=1S/C17H22N2/c1-2-4-17-16(3-1)14(11-18-17)9-10-19-12-13-5-7-15(19)8-6-13/h1-5,7,13-15,18H,6,8-12H2','InChIKey=ABDIAESJRMPKBI-UHFFFAOYSA-N','C1=CC2CCC1CN2CCC1CNc2ccccc21','1'),
	(209705,0,0,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'3E95D6B902DED5DA-FICuS-01-8B','3E95D6B902DED5DA-FICTS-01-6A','3E95D6B902DED5DA-uuuuu-01-3A','InChI=1S/C17H14O4/c1-20-14-8-7-12-13(17(18)19)9-10-5-3-4-6-11(10)15(12)16(14)21-2/h3-9H,1-2H3,(H,18,19)','InChIKey=VWWCKIFSQVBURI-UHFFFAOYSA-N','COc1ccc2c(C(=O)O)cc3ccccc3c2c1OC',NULL),
	(209706,1,0,NULL,'Consistent with Molecular Formula','C17H15BrN2O',343.2223,NULL,'08EC926F046686D4-FICuS-01-54','08EC926F046686D4-FICTS-01-33','08EC926F046686D4-uuuuu-01-03','InChI=1S/C17H15BrN2O/c18-14-7-3-1-6-13(14)17-16-12(9-10-20(17)21)11-5-2-4-8-15(11)19-16/h1-8,17,19,21H,9-10H2','InChIKey=RIXVHMLWLUZYMQ-UHFFFAOYSA-N','ON1CCc2c([nH]c3ccccc23)C1c1ccccc1Br','1'),
	(209707,1,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O',298.7713,NULL,'DBFF117E88DBDABC-FICuS-01-B7','DBFF117E88DBDABC-FICTS-01-96','DBFF117E88DBDABC-uuuuu-01-66','InChI=1S/C17H15ClN2O/c18-12-7-5-11(6-8-12)17-16-14(9-10-20(17)21)13-3-1-2-4-15(13)19-16/h1-8,17,19,21H,9-10H2','InChIKey=BNPOWAXLEKJHOE-UHFFFAOYSA-N','ON1CCc2c([nH]c3ccccc23)C1c1ccc(Cl)cc1','1'),
	(209708,0,1,NULL,'Consistent with Molecular Formula','C17H15ClN2OS',330.8313,NULL,'D3B8E972ADBDC7AA-FICuS-01-A6','1CA48F3D22425B1C-FICTS-01-39','D3B8E972ADBDC7AA-uuuuu-01-55','InChI=1S/C17H15ClN2OS/c1-21-14-8-6-12(7-9-14)15(10-19)17(20)22-11-13-4-2-3-5-16(13)18/h2-9H,11,20H2,1H3/b17-15-','InChIKey=HSOASQDLMMHTFW-ICFOKQHNSA-N','COc1ccc(/C(C#N)=C(/N)SCc2ccccc2Cl)cc1','1'),
	(209709,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'EEBBC3A0FFBED892-FICuS-01-B6','6C99D1D52FCEAD7A-FICTS-01-7C','EEBBC3A0FFBED892-uuuuu-01-65','InChI=1S/C17H15NO3/c1-20-15-8-7-11(10-16(15)21-2)13-9-12-5-3-4-6-14(12)18-17(13)19/h3-10H,1-2H3,(H,18,19)','InChIKey=ZOFCKDIGIUHZJJ-UHFFFAOYSA-N','COc1ccc(-c2cc3ccccc3[nH]c2=O)cc1OC',NULL),
	(209710,0,0,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,'Spiro[1,3-dioxane-2,9\'-[9H]fluorene], 5-(hydroxymethyl)-5- nitro-','B0BC2431775442AC-FICuS-01-49','B0BC2431775442AC-FICTS-01-28','B0BC2431775442AC-uuuuu-01-F8','InChI=1S/C17H15NO5/c19-9-16(18(20)21)10-22-17(23-11-16)14-7-3-1-5-12(14)13-6-2-4-8-15(13)17/h1-8,19H,9-11H2','InChIKey=CSGREVUJPNTCHL-UHFFFAOYSA-N','O=[N+]([O-])C1(CO)COC2(OC1)c1ccccc1-c1ccccc12',NULL),
	(209711,0,1,NULL,'Consistent with Molecular Formula','C17H16BrNO4',378.2217,NULL,'6070C559C079CAB8-FICuS-01-5B','FBDF9C47F6AD79CC-FICTS-01-96','6070C559C079CAB8-uuuuu-01-0A','InChI=1S/C17H16BrNO4/c1-22-15-8-11(13(18)9-16(15)23-2)12(17(20)21)7-10-5-3-4-6-14(10)19/h3-9H,19H2,1-2H3,(H,20,21)/b12-7+','InChIKey=HBRDSOSFAYIWIT-KPKJPENVSA-N','COc1cc(Br)c(/C(=C\\c2ccccc2N)C(=O)O)cc1OC','1'),
	(209712,2,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'6125BE943CF12175-FICuS-01-45','6125BE943CF12175-FICTS-01-24','6125BE943CF12175-uuuuu-01-F4','InChI=1S/C17H16N2O2/c20-16(14-9-18-15-4-2-1-3-13(14)15)17(21)19-10-11-5-7-12(19)8-6-11/h1-5,7,9,11-12,18H,6,8,10H2','InChIKey=YSWCRYWHOQSZSU-UHFFFAOYSA-N','O=C(C(=O)N1CC2C=CC1CC2)c1c[nH]c2ccccc12','1'),
	(209713,1,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'E1F2EB094B80D431-FICuS-01-5F','E1F2EB094B80D431-FICTS-01-3E','E1F2EB094B80D431-uuuuu-01-0E','InChI=1S/C17H16O4/c1-20-11-8-14(18)16(15(9-11)21-2)17(19)13-7-10-5-3-4-6-12(10)13/h3-6,8-9,13,18H,7H2,1-2H3','InChIKey=SPSKNYGZVAFHMV-UHFFFAOYSA-N','COc1cc(O)c(C(=O)C2Cc3ccccc32)c(OC)c1','1'),
	(209714,0,0,NULL,'Consistent with Molecular Formula','C17H18O6S4',446.5656,NULL,'DECA86BFDD6466A5-FICuS-01-9E','DECA86BFDD6466A5-FICTS-01-7D','DECA86BFDD6466A5-uuuuu-01-4D','InChI=1S/C17H18O6S4/c1-21-13(18)10(16-24-8-6-4-5-7-9(8)25-16)17-26-11(14(19)22-2)12(27-17)15(20)23-3/h17H,4-7H2,1-3H3','InChIKey=GFRVXZWXXNYZLI-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC(C(C(=O)OC)=C2SC3=C(CCCC3)S2)S1',NULL),
	(209715,0,0,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'5496F922D11A2453-FICuS-01-37','5496F922D11A2453-FICTS-01-16','5496F922D11A2453-uuuuu-01-E6','InChI=1S/C17H13NO3/c1-9-7-8-13-14(15(9)18-10(2)19)17(21)12-6-4-3-5-11(12)16(13)20/h3-8H,1-2H3,(H,18,19)','InChIKey=LGEHJBUXJXWUHV-UHFFFAOYSA-N','CC(=O)Nc1c(C)ccc2c1C(=O)c1ccccc1C2=O',NULL),
	(209716,0,0,NULL,'Consistent with Molecular Formula','C17H9BrO2',325.1609,NULL,'EC5D1AF58FFC55F7-FICuS-01-A3','EC5D1AF58FFC55F7-FICTS-01-82','EC5D1AF58FFC55F7-uuuuu-01-52','InChI=1S/C17H9BrO2/c18-12-9-13(19)11-7-4-8-14-15(11)16(12)17(20-14)10-5-2-1-3-6-10/h1-9H','InChIKey=LJELLXTWQHVQOY-UHFFFAOYSA-N','O=C1C=C(Br)c2c(-c3ccccc3)oc3cccc1c23',NULL),
	(209717,0,0,NULL,'Consistent with Molecular Formula','C17H9NO3',275.263,NULL,'67B254B676A78D1B-FICuS-01-5D','67B254B676A78D1B-FICTS-01-3C','67B254B676A78D1B-uuuuu-01-0C','InChI=1S/C17H9NO3/c19-16-14-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)18-15(14)17(20)21-16/h1-9H','InChIKey=YGMDAMKEDDXTNJ-UHFFFAOYSA-N','O=C1OC(=O)c2c1nc1ccccc1c2-c1ccccc1',NULL),
	(209718,0,0,NULL,'Consistent with Molecular Formula','C17H10O2',246.2648,NULL,'890050D1668F3717-FICuS-01-2E','890050D1668F3717-FICTS-01-0D','890050D1668F3717-uuuuu-01-DD','InChI=1S/C17H10O2/c18-14-10-9-13-16-12(14)7-4-8-15(16)19-17(13)11-5-2-1-3-6-11/h1-10H','InChIKey=OIBPBAHSVWNURP-UHFFFAOYSA-N','O=C1C=Cc2c(-c3ccccc3)oc3cccc1c23',NULL),
	(209719,0,1,NULL,'Consistent with Molecular Formula','C17H12O3',264.28,NULL,'1A62246FF45C86BB-FICuS-01-67','9C121A5096B7A30C-FICTS-01-2B','1A62246FF45C86BB-uuuuu-01-16','InChI=1S/C17H12O3/c18-16(17(19)20)15-10-14(11-6-2-1-3-7-11)12-8-4-5-9-13(12)15/h1-10,18H,(H,19,20)/b16-15+','InChIKey=BBZJCILULATKFU-FOCLMDBBSA-N','O=C(O)/C(O)=C1/C=C(c2ccccc2)c2ccccc21','1'),
	(209720,0,0,NULL,'Consistent with Molecular Formula','C17H12O6',312.2782,NULL,'EFFA2F8A64ECC3A4-FICuS-01-A7','EFFA2F8A64ECC3A4-FICTS-01-86','EFFA2F8A64ECC3A4-uuuuu-01-56','InChI=1S/C17H12O6/c1-23-12(19)7-8-6-11(18)13-14(15(8)20)17(22)10-5-3-2-4-9(10)16(13)21/h2-6,18,20H,7H2,1H3','InChIKey=GANZBZTUAZSPKG-UHFFFAOYSA-N','COC(=O)Cc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(209721,0,0,NULL,'Consistent with Molecular Formula','C19H20ClNO4',361.8243,'1-Methylethyl 2-chloro-5-[N-methyl-(2-methoxybenzoyl)amino] benzoate','7D081347347111F1-FICuS-01-21','7D081347347111F1-FICTS-01-00','7D081347347111F1-uuuuu-01-D0','InChI=1S/C19H20ClNO4/c1-12(2)25-19(23)15-11-13(9-10-16(15)20)21(3)18(22)14-7-5-6-8-17(14)24-4/h5-12H,1-4H3','InChIKey=WXZVGFQRERCLOG-UHFFFAOYSA-N','COc1ccccc1C(=O)N(C)c1ccc(Cl)c(C(=O)OC(C)C)c1',NULL),
	(209722,9,0,NULL,'No Comparision - Error parsing formula suffix - 134C35H61FN6O13','C37H65?2FN6O14',836.9507,'Lactose/Amide/PEG Amine/Carbamoyl/Hexamethylene/Carbamoyl/ 5FU Conjugate (MW=6640)','B47C0129B99890C0-FICuS-01-4B','B47C0129B99890C0-FICTS-01-2A','B47C0129B99890C0-uuuuu-01-FA','InChI=1S/C20H38NO8.C15H23FN5O5.C2H4O/c1-5-6-21-20(27)19(26)18(25)14(15(24)7-22)9-28-10-17-13(4)11(2)12(3)16(8-23)29-17;16-11-10-21(15(26)20-12(11)23)14(25)19-7-4-2-1-3-6-17-13(24)18-8-5-9-22;1-2-3/h11-19,22-26H,1,5-10H2,2-4H3,(H,21,27);10H,1-9H2,(H,19,25)','InChIKey=ZVIJVVFRWOPZGO-UHFFFAOYSA-N','CC1C(CO)OC(COCC(C(O)CO)C(O)C(O)C(=O)NCCC*OCC*OCCCNC(=O)NCCCCCCNC(=O)n2cc(F)c(=O)[nH]c2=O)C(C)C1C','1'),
	(209723,2,0,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'1B6E18302D1C8264-FICuS-01-3F','1B6E18302D1C8264-FICTS-01-1E','1B6E18302D1C8264-uuuuu-01-EE','InChI=1S/C20H18N2O2/c21-9-10-22-19(23)17-15-11-5-1-2-6-12(11)16(18(17)20(22)24)14-8-4-3-7-13(14)15/h1-8,15-18H,9-10,21H2','InChIKey=OXWGALQMKPJFLU-UHFFFAOYSA-N','NCCN1C(=O)C2C3c4ccccc4C(c4ccccc43)C2C1=O','1'),
	(209724,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'E9E17251276FCBFB-FICuS-01-7C','E9E17251276FCBFB-FICTS-01-5B','E9E17251276FCBFB-uuuuu-01-2B','InChI=1S/C21H20N2O2/c1-21-17-14-8-4-2-6-12(14)16(13-7-3-5-9-15(13)17)18(21)19(24)23(11-10-22)20(21)25/h2-9,16-18H,10-11,22H2,1H3','InChIKey=BWXOIMSWNBJEFJ-UHFFFAOYSA-N','CC12C(=O)N(CCN)C(=O)C1C1c3ccccc3C2c2ccccc21','1'),
	(209725,1,0,NULL,'Consistent with Molecular Formula','C13H9NO5',259.2178,NULL,'4C60C17294A6E5B1-FICuS-01-52','4C60C17294A6E5B1-FICTS-01-31','4C60C17294A6E5B1-uuuuu-01-01','InChI=1S/C13H9NO5/c1-8(15)18-13-7-6-11(16)14(13)10-5-3-2-4-9(10)12(17)19-13/h2-7H,1H3','InChIKey=PEBATMLUABVPGO-UHFFFAOYSA-N','CC(=O)OC12C=CC(=O)N1c1ccccc1C(=O)O2','1'),
	(209726,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'2A885204983724AF-FICuS-01-3D','2A885204983724AF-FICTS-01-1C','2A885204983724AF-uuuuu-01-EC','InChI=1S/C16H16N2O4/c1-9-10(2)16(22-12(4)20)17(11(3)19)13-7-5-6-8-14(13)18(16)15(9)21/h5-8H,1-4H3','InChIKey=RVRUFZVVXDPBIT-UHFFFAOYSA-N','CC(=O)OC12C(C)=C(C)C(=O)N1c1ccccc1N2C(C)=O','1'),
	(209727,9,0,NULL,'Consistent with Molecular Formula','C39H53NO10',695.8484,'Austrospicatine, 2\'-desacetoxy-','8BA6A0484F13EA4F-FICuS-01-73','8BA6A0484F13EA4F-FICTS-01-52','040722E7805158DD-uuuuu-01-E4','InChI=1S/C39H53NO10/c1-21-29-17-28-18-31(46-23(3)41)22(2)35(38(28,7)8)36(48-25(5)43)37(49-26(6)44)39(29,9)33(47-24(4)42)20-32(21)50-34(45)19-30(40(10)11)27-15-13-12-14-16-27/h12-16,28-33,36-37H,1,17-20H2,2-11H3/t28-,29?,30?,31?,32?,33+,36-,37?,39+/m1/s1','InChIKey=NNPJVZHKKMTATL-KMVJBPGDSA-N','C=C1C(OC(=O)CC(c2ccccc2)N(C)C)CC(OC(C)=O)C2(C)C1CC1CC(OC(C)=O)C(C)=C(C(OC(C)=O)C2OC(C)=O)C1(C)C','1'),
	(209728,10,0,NULL,'Consistent with Molecular Formula','C39H53NO11',711.8478,'Austrospicatine, 2\'-desacetyl-','D44C17E2C1FA5AB0-FICuS-01-78','D606824B0EAACFAB-FICTS-01-69','8D1058A5423D821E-uuuuu-01-F3','InChI=1S/C39H53NO11/c1-20-28-17-27-18-29(47-22(3)41)21(2)32(38(27,7)8)35(49-24(5)43)36(50-25(6)44)39(28,9)31(48-23(4)42)19-30(20)51-37(46)34(45)33(40(10)11)26-15-13-12-14-16-26/h12-16,27-31,33-36,45H,1,17-19H2,2-11H3/t27-,28?,29?,30?,31+,33?,34?,35-,36?,3','InChIKey=VSOCOPFNRASHPA-AORGXGGUSA-N','C=C1C(OC(=O)C(O)C(c2ccccc2)N(C)C)CC(OC(C)=O)C2(C)C1CC1CC(OC(C)=O)C(C)=C(C(OC(C)=O)C2OC(C)=O)C1(C)C','1'),
	(209729,11,0,NULL,'Consistent with Molecular Formula','C41H55NO13',769.8844,'Austrospicatine, 2.alpha.-acetoxy-2\'-desacetyl-','EA4E1154FBC6DCE0-FICuS-01-8E','A430DE850B7696B0-FICTS-01-34','C1152F6B9F490034-uuuuu-01-F3','InChI=1S/C41H55NO13/c1-20-29(50-22(3)43)18-28-36(52-24(5)45)33-21(2)30(55-39(49)35(48)34(42(11)12)27-16-14-13-15-17-27)19-31(51-23(4)44)41(33,10)38(54-26(7)47)37(53-25(6)46)32(20)40(28,8)9/h13-17,28-31,33-38,48H,2,18-19H2,1,3-12H3/t28-,29?,30?,31-,33?,34?','InChIKey=QKAXSFGPBDTEAN-FGSFEFJFSA-N','C=C1C(OC(=O)C(O)C(c2ccccc2)N(C)C)CC(OC(C)=O)C2(C)C(OC(C)=O)C(OC(C)=O)C3=C(C)C(OC(C)=O)CC(C(OC(C)=O)C12)C3(C)C','1'),
	(209730,11,0,NULL,'Consistent with Molecular Formula','C43H57NO14',811.9216,'Austrospicatine, 2.alpha.-acetoxy-','8838601033EF549D-FICuS-01-40','8838601033EF549D-FICTS-01-1F','B01FA4FED775CB57-uuuuu-01-37','InChI=1S/C43H57NO14/c1-21-31(52-23(3)45)19-30-37(54-25(5)47)35-22(2)32(58-41(51)39(56-27(7)49)36(44(12)13)29-17-15-14-16-18-29)20-33(53-24(4)46)43(35,11)40(57-28(8)50)38(55-26(6)48)34(21)42(30,9)10/h14-18,30-33,35-40H,2,19-20H2,1,3-13H3/t30-,31?,32?,33-,3','InChIKey=CVEPDRIMXHVKMP-IRORVQEUSA-N','C=C1C(OC(=O)C(OC(C)=O)C(c2ccccc2)N(C)C)CC(OC(C)=O)C2(C)C(OC(C)=O)C(OC(C)=O)C3=C(C)C(OC(C)=O)CC(C(OC(C)=O)C12)C3(C)C','1'),
	(209731,10,0,NULL,'Consistent with Molecular Formula','C39H53NO11',711.8478,'Austropicatine, 2.alpha.-hydroxy-2\'-desacetoxy-','359E44CD2F3DB527-FICuS-01-6B','359E44CD2F3DB527-FICTS-01-4A','4C13B4F543095F39-uuuuu-01-F9','InChI=1S/C39H53NO11/c1-20-30(51-32(45)18-28(40(10)11)26-15-13-12-14-16-26)19-31(48-23(4)42)39(9)33(20)35(46)27-17-29(47-22(3)41)21(2)34(38(27,7)8)36(49-24(5)43)37(39)50-25(6)44/h12-16,27-31,33,35-37,46H,1,17-19H2,2-11H3/t27-,28?,29?,30?,31-,33?,35?,36+,37','InChIKey=SAQTZGGCPBUYFY-HFYVHHPESA-N','C=C1C(OC(=O)CC(c2ccccc2)N(C)C)CC(OC(C)=O)C2(C)C(OC(C)=O)C(OC(C)=O)C3=C(C)C(OC(C)=O)CC(C(O)C12)C3(C)C','1'),
	(209732,10,0,NULL,'Consistent with Molecular Formula','C37H51NO10',669.8106,'Austrospicatine, 7,9-bis-desacetyl-','24A3089A1BA072B4-FICuS-01-46','24A3089A1BA072B4-FICTS-01-25','51D6FA38D18492EE-uuuuu-01-1E','InChI=1S/C37H51NO10/c1-19-26-16-25-17-27(45-21(3)39)20(2)30(36(25,6)7)32(46-22(4)40)34(43)37(26,8)29(42)18-28(19)48-35(44)33(47-23(5)41)31(38(9)10)24-14-12-11-13-15-24/h11-15,25-29,31-34,42-43H,1,16-18H2,2-10H3/t25-,26?,27?,28?,29+,31?,32-,33?,34?,37+/m1/','InChIKey=UWTOMKIVHIFOLA-XJCUQBICSA-N','C=C1C(OC(=O)C(OC(C)=O)C(c2ccccc2)N(C)C)CC(O)C2(C)C1CC1CC(OC(C)=O)C(C)=C(C(OC(C)=O)C2O)C1(C)C','1'),
	(209733,1,0,NULL,'Consistent with Molecular Formula','C18H25NO4S',351.4598,NULL,'5F744D27854C7E92-FICuS-01-59','5F744D27854C7E92-FICTS-01-38','5F744D27854C7E92-uuuuu-01-08','InChI=1S/C18H25NO4S/c1-14-17-12-8-7-9-15(17)13-18(22-2,23-3)19(14)24(20,21)16-10-5-4-6-11-16/h4-6,10-11,15H,7-9,12-13H2,1-3H3','InChIKey=JESBBHBZNOCVQK-UHFFFAOYSA-N','COC1(OC)CC2CCCCC2=C(C)N1S(=O)(=O)c1ccccc1','1'),
	(209734,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O4',285.2586,NULL,'8EBE27240D7417AC-FICuS-01-65','0CB4F2A68C549F12-FICTS-01-44','8EBE27240D7417AC-uuuuu-01-14','InChI=1S/C14H11N3O4/c1-2-21-13(20)9-7-15-14-16-11(18)8-5-3-4-6-10(8)17(14)12(9)19/h3-7H,2H2,1H3,(H,15,16,18)','InChIKey=ASZSDGGDDFQQDG-UHFFFAOYSA-N','CCOC(=O)c1cnc2[nH]c(=O)c3ccccc3n2c1=O',NULL),
	(209735,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O5',315.2848,NULL,'837E9A761BAE471C-FICuS-01-6D','837E9A761BAE471C-FICTS-01-4C','837E9A761BAE471C-uuuuu-01-1C','InChI=1S/C15H13N3O5/c1-3-22-14(20)11-8-16-15-18(13(11)19)17-12(23-15)9-4-6-10(21-2)7-5-9/h4-8H,3H2,1-2H3','InChIKey=JXGXTTARQPDPFN-UHFFFAOYSA-N','CCOC(=O)c1cnc2oc(-c3ccc(OC)cc3)nn2c1=O',NULL),
	(209736,2,0,NULL,'Consistent with Molecular Formula','C20H19NO6',369.3732,'Corysolidine, (+)','F1385B8B3865DC5F-FICuS-01-72','F1385B8B3865DC5F-FICTS-01-51','DB8F94EC851F97C7-uuuuu-01-3D','InChI=1S/C20H19NO6/c1-21-6-5-10-7-15(25-2)13(22)8-12(10)20(21)18(23)11-3-4-14-17(27-9-26-14)16(11)19(20)24/h3-4,7-8,19,22,24H,5-6,9H2,1-2H3/t19-,20?/m1/s1','InChIKey=NVOAXRBBRLDXSC-FIWHBWSRSA-N','COc1cc2c(cc1O)C1(C(=O)c3ccc4c(c3C1O)OCO4)N(C)CC2','1'),
	(209737,0,0,NULL,'Consistent with Molecular Formula','C16H24O3Sn',383.0538,NULL,'4CC1D8EEE0BBBD22-FICuS-01-9B','4CC1D8EEE0BBBD22-FICTS-01-7A','B3B5B75786DA294D-uuuuu-01-1D','InChI=1S/C8H8O3.2C4H9.Sn/c1-5-3-2-4-6(7(5)9)8(10)11;2*1-3-4-2;/h2-4,9H,1H3,(H,10,11);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=UEGGYQQFNKOFFC-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)c2cccc(C)c2O1',NULL),
	(209738,0,0,NULL,'Consistent with Molecular Formula','C16H24O3Sn',383.0538,NULL,'63CC27594E4F7C77-FICuS-01-68','63CC27594E4F7C77-FICTS-01-47','E864AB0803252143-uuuuu-01-DC','InChI=1S/C8H8O3.2C4H9.Sn/c1-5-2-3-6(8(10)11)7(9)4-5;2*1-3-4-2;/h2-4,9H,1H3,(H,10,11);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=UFQHVVQJRXWVSU-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)c2ccc(C)cc2O1',NULL),
	(209739,0,0,NULL,'Consistent with Molecular Formula','C15H23NO3Sn',384.0416,'4H-1,3,2-Benzodioxastannin-4-one, 7-amino-2,2-dibutyl-','98665962FABCE5C4-FICuS-01-77','98665962FABCE5C4-FICTS-01-56','D8B6953C99BF58FA-uuuuu-01-3C','InChI=1S/C7H7NO3.2C4H9.Sn/c8-4-1-2-5(7(10)11)6(9)3-4;2*1-3-4-2;/h1-3,9H,8H2,(H,10,11);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=DUBOSVIRXUWDTK-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)c2ccc(N)cc2O1',NULL),
	(209740,0,0,NULL,'Consistent with Molecular Formula','C19H15NO3Sn',424.0224,'4H-1,3,2-Benzodioxastannin-4-one, 7-amino-2,2-diphenyl-','9CB0F89D74C7844A-FICuS-01-76','9CB0F89D74C7844A-FICTS-01-55','D8B6953C99BF58FA-uuuuu-01-3C','InChI=1S/C7H7NO3.2C6H5.Sn/c8-4-1-2-5(7(10)11)6(9)3-4;2*1-2-4-6-5-3-1;/h1-3,9H,8H2,(H,10,11);2*1-5H;/q;;;+2/p-2','InChIKey=ZZZTUTZUPNGAHB-UHFFFAOYSA-L','Nc1ccc2c(c1)O[Sn](c1ccccc1)(c1ccccc1)OC2=O',NULL),
	(209741,0,0,NULL,'Consistent with Molecular Formula','C15H20I2O3Sn',620.8202,NULL,'6EC2C4B741F2B19B-FICuS-01-72','6EC2C4B741F2B19B-FICTS-01-51','7D2549758F065A73-uuuuu-01-F5','InChI=1S/C7H4I2O3.2C4H9.Sn/c8-3-1-4(7(11)12)6(10)5(9)2-3;2*1-3-4-2;/h1-2,10H,(H,11,12);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=SEMYGSGDQLBXEG-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)c2cc(I)cc(I)c2O1',NULL),
	(209742,0,0,NULL,'Consistent with Molecular Formula','C16H24O4Sn',399.0532,NULL,'91559AEF250BE0CE-FICuS-01-76','91559AEF250BE0CE-FICTS-01-55','4E34E61D2B1A35D7-uuuuu-01-0F','InChI=1S/C8H8O4.2C4H9.Sn/c1-12-6-4-2-3-5(7(6)9)8(10)11;2*1-3-4-2;/h2-4,9H,1H3,(H,10,11);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=XCMZNKMJIGQMJI-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)c2cccc(OC)c2O1',NULL),
	(209743,0,0,NULL,'Consistent with Molecular Formula','C23H24Sn',419.1326,NULL,'6E6C60CFB0559F46-FICuS-01-6F','6E6C60CFB0559F46-FICTS-01-4E','6E6C60CFB0559F46-uuuuu-01-1E','InChI=1S/3C6H5.C5H9.Sn/c3*1-2-4-6-5-3-1;1-3-5-4-2;/h3*1-5H;3H,1-2,4-5H2;','InChIKey=JIQQGTQIIZOEEA-UHFFFAOYSA-N','C=CCCC[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(209744,1,0,NULL,'Consistent with Molecular Formula','C23H26O2Sn',453.1472,NULL,'57E86F81A65DD6A4-FICuS-01-74','57E86F81A65DD6A4-FICTS-01-53','57E86F81A65DD6A4-uuuuu-01-23','InChI=1S/3C6H5.C5H11O2.Sn/c3*1-2-4-6-5-3-1;1-2-3-5(7)4-6;/h3*1-5H;5-7H,1-4H2;','InChIKey=ZKNLSHBGOYBBHJ-UHFFFAOYSA-N','OCC(O)CCC[Sn](c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(209745,1,0,NULL,'Consistent with Molecular Formula','C17H21BrO2Sn',455.9457,NULL,'673666850F21D068-FICuS-01-31','673666850F21D068-FICTS-01-10','673666850F21D068-uuuuu-01-E0','InChI=1S/2C6H5.C5H11O2.BrH.Sn/c2*1-2-4-6-5-3-1;1-2-3-5(7)4-6;;/h2*1-5H;5-7H,1-4H2;1H;/q;;;;+1/p-1','InChIKey=CMNJYRYJSUJZMX-UHFFFAOYSA-M','OCC(O)CCC[Sn](Br)(c1ccccc1)c1ccccc1','1'),
	(209746,1,0,NULL,'Consistent with Molecular Formula','C15H20Cl2O4Sn',453.9166,NULL,'785B32561F43F940-FICuS-01-3E','785B32561F43F940-FICTS-01-1D','785B32561F43F940-uuuuu-01-ED','InChI=1S/C9H15O4.C6H5.2ClH.Sn/c1-4-5-9(13-8(3)11)6-12-7(2)10;1-2-4-6-5-3-1;;;/h9H,1,4-6H2,2-3H3;1-5H;2*1H;/q;;;;+2/p-2','InChIKey=VATRJNXLYIAHPC-UHFFFAOYSA-L','CC(=O)OCC(CCC[Sn](Cl)(Cl)c1ccccc1)OC(C)=O','1'),
	(209747,0,0,NULL,'Consistent with Molecular Formula','C27H21NOSn',494.159,'ANTINEOPLASTIC-628585','DFEE06F4B0BF1615-FICuS-01-82','DFEE06F4B0BF1615-FICTS-01-61','DFEE06F4B0BF1615-uuuuu-01-31','InChI=1S/C9H7NO.3C6H5.Sn/c11-8-5-1-3-7-4-2-6-10-9(7)8;3*1-2-4-6-5-3-1;/h1-6,11H;3*1-5H;/q;;;;+1/p-1','InChIKey=IZZZBUXADCIOKL-UHFFFAOYSA-M','c1ccc([Sn](Oc2cccc3cccnc23)(c2ccccc2)c2ccccc2)cc1',NULL),
	(209748,0,0,NULL,'Consistent with Molecular Formula','C27H21NSSn',510.2196,'ANTINEOPLASTIC-628586','58380FC6ABCC2096-FICuS-01-68','58380FC6ABCC2096-FICTS-01-47','58380FC6ABCC2096-uuuuu-01-17','InChI=1S/C9H7NS.3C6H5.Sn/c11-8-5-1-3-7-4-2-6-10-9(7)8;3*1-2-4-6-5-3-1;/h1-6,11H;3*1-5H;/q;;;;+1/p-1','InChIKey=QBPAGYNLQBGOOV-UHFFFAOYSA-M','c1ccc([Sn](Sc2cccc3cccnc23)(c2ccccc2)c2ccccc2)cc1',NULL),
	(209749,0,0,NULL,'Consistent with Molecular Formula','C26H30N2O2Sn',521.2252,NULL,'BDF16E902BD79B59-FICuS-01-80','BDF16E902BD79B59-FICTS-01-5F','BDF16E902BD79B59-uuuuu-01-2F','InChI=1S/2C9H7NO.2C4H9.Sn/c2*11-8-5-1-3-7-4-2-6-10-9(7)8;2*1-3-4-2;/h2*1-6,11H;2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=RHELNBIZSJLYLJ-UHFFFAOYSA-L','CCCC[Sn](CCCC)(Oc1cccc2cccnc12)Oc1cccc2cccnc12',NULL),
	(209750,0,0,NULL,'Consistent with Molecular Formula','C26H30N2S2Sn',553.3464,NULL,'B84F20DA21CAC6C3-FICuS-01-78','B84F20DA21CAC6C3-FICTS-01-57','B84F20DA21CAC6C3-uuuuu-01-27','InChI=1S/2C9H7NS.2C4H9.Sn/c2*11-8-5-1-3-7-4-2-6-10-9(7)8;2*1-3-4-2;/h2*1-6,11H;2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=XFDRJUCVHMLTFN-UHFFFAOYSA-L','CCCC[Sn](CCCC)(Sc1cccc2cccnc12)Sc1cccc2cccnc12',NULL),
	(209751,0,0,NULL,'Consistent with Molecular Formula','C32H26N2O2Sn',589.2596,NULL,'E896FE673CD18960-FICuS-01-6D','E896FE673CD18960-FICTS-01-4C','E896FE673CD18960-uuuuu-01-1C','InChI=1S/2C9H7NO.2C7H7.Sn/c2*11-8-5-1-3-7-4-2-6-10-9(7)8;2*1-7-5-3-2-4-6-7;/h2*1-6,11H;2*2-6H,1H2;/q;;;;+2/p-2','InChIKey=KYXKUZPOXYZNTD-UHFFFAOYSA-L','c1ccc(C[Sn](Cc2ccccc2)(Oc2cccc3cccnc23)Oc2cccc3cccnc23)cc1',NULL),
	(209752,0,0,NULL,'Consistent with Molecular Formula','C32H26N2S2Sn',621.3808,NULL,'EDEA3843C3F7C886-FICuS-01-84','EDEA3843C3F7C886-FICTS-01-63','EDEA3843C3F7C886-uuuuu-01-33','InChI=1S/2C9H7NS.2C7H7.Sn/c2*11-8-5-1-3-7-4-2-6-10-9(7)8;2*1-7-5-3-2-4-6-7;/h2*1-6,11H;2*2-6H,1H2;/q;;;;+2/p-2','InChIKey=ZAKBFTNZHVZBOI-UHFFFAOYSA-L','c1ccc(C[Sn](Cc2ccccc2)(Sc2cccc3cccnc23)Sc2cccc3cccnc23)cc1',NULL),
	(209753,0,0,NULL,'Consistent with Molecular Formula','C30H22N2O2Sn',561.206,NULL,'E697B82545DF9767-FICuS-01-63','E697B82545DF9767-FICTS-01-42','E697B82545DF9767-uuuuu-01-12','InChI=1S/2C9H7NO.2C6H5.Sn/c2*11-8-5-1-3-7-4-2-6-10-9(7)8;2*1-2-4-6-5-3-1;/h2*1-6,11H;2*1-5H;/q;;;;+2/p-2','InChIKey=AKJXSKGJAIBMJQ-UHFFFAOYSA-L','c1ccc([Sn](Oc2cccc3cccnc23)(Oc2cccc3cccnc23)c2ccccc2)cc1',NULL),
	(209754,0,0,NULL,'Consistent with Molecular Formula','C30H22N2S2Sn',593.3272,NULL,'3015A47D49F9EFA2-FICuS-01-6A','3015A47D49F9EFA2-FICTS-01-49','3015A47D49F9EFA2-uuuuu-01-19','InChI=1S/2C9H7NS.2C6H5.Sn/c2*11-8-5-1-3-7-4-2-6-10-9(7)8;2*1-2-4-6-5-3-1;/h2*1-6,11H;2*1-5H;/q;;;;+2/p-2','InChIKey=QSTLOYBHYBPUMN-UHFFFAOYSA-L','c1ccc([Sn](Sc2cccc3cccnc23)(Sc2cccc3cccnc23)c2ccccc2)cc1',NULL),
	(209755,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O2Sn',459.0706,NULL,'A90E4A783F99BAA0-FICuS-01-79','A90E4A783F99BAA0-FICTS-01-58','A90E4A783F99BAA0-uuuuu-01-28','InChI=1S/2C9H7NO.2C2H2.Sn/c2*11-8-5-1-3-7-4-2-6-10-9(7)8;2*1-2;/h2*1-6,11H;2*1H2;/q;;;;+2/p-2','InChIKey=DYRNZYDTJLFRNV-UHFFFAOYSA-L','C=C[Sn](C=C)(Oc1cccc2cccnc12)Oc1cccc2cccnc12',NULL),
	(209756,0,0,NULL,'Consistent with Molecular Formula','C22H16N2S2Sn',491.1918,NULL,'27954A81A934084C-FICuS-01-3C','27954A81A934084C-FICTS-01-1B','27954A81A934084C-uuuuu-01-EB','InChI=1S/2C9H7NS.2C2H2.Sn/c2*11-8-5-1-3-7-4-2-6-10-9(7)8;2*1-2;/h2*1-6,11H;2*1H2;/q;;;;+2/p-2','InChIKey=RKJHPEVHVCFIGJ-UHFFFAOYSA-L','C=C[Sn](C=C)(Sc1cccc2cccnc12)Sc1cccc2cccnc12',NULL),
	(209757,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'56CE93BABECDC4E1-FICuS-01-A4','56CE93BABECDC4E1-FICTS-01-83','56CE93BABECDC4E1-uuuuu-01-53','InChI=1S/C10H8N2O2/c13-9-1-3-11-5-7(9)8-6-12-4-2-10(8)14/h1-6H,(H,11,13)(H,12,14)','InChIKey=CYUVDMSKOCUYRV-UHFFFAOYSA-N','Oc1ccncc1-c1cnccc1O',NULL),
	(209758,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'B8E2F926E4C8C53A-FICuS-01-7F','B8E2F926E4C8C53A-FICTS-01-5E','B8E2F926E4C8C53A-uuuuu-01-2E','InChI=1S/C10H8N2O2/c13-9-5-1-3-7(11-9)8-4-2-6-10(14)12-8/h1-6H,(H,11,13)(H,12,14)','InChIKey=POJMWJLYXGXUNU-UHFFFAOYSA-N','Oc1cccc(-c2cccc(O)n2)n1',NULL),
	(209759,2,0,NULL,'Consistent with Molecular Formula','C5H16N2O6P2',262.1387,NULL,'95B4CC252E5B7142-FICuS-01-54','95B4CC252E5B7142-FICTS-01-33','95B4CC252E5B7142-uuuuu-01-03','InChI=1S/C5H16N2O6P2/c6-4(14(8,9)10)2-1-3-5(7)15(11,12)13/h4-5H,1-3,6-7H2,(H2,8,9,10)(H2,11,12,13)','InChIKey=DVGVTCMVKJFVEN-UHFFFAOYSA-N','NC(CCCC(N)P(=O)(O)O)P(=O)(O)O','1'),
	(209760,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O2S',200.255,NULL,'8790FB23F742B899-FICuS-01-5B','8790FB23F742B899-FICTS-01-3A','8790FB23F742B899-uuuuu-01-0A','InChI=1S/C8H12N2O2S/c1-5-4-13-7(10-5)3-2-6(9)8(11)12/h4,6H,2-3,9H2,1H3,(H,11,12)','InChIKey=XCHJHYALMUPRGY-UHFFFAOYSA-N','Cc1csc(CCC(N)C(=O)O)n1','1'),
	(209761,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'39022B4B27A3269C-FICuS-01-40','39022B4B27A3269C-FICTS-01-1F','39022B4B27A3269C-uuuuu-01-EF','InChI=1S/C13H14N2O2S/c14-10(13(16)17)6-7-12-15-11(8-18-12)9-4-2-1-3-5-9/h1-5,8,10H,6-7,14H2,(H,16,17)','InChIKey=ONQUEBIEVDJXIU-UHFFFAOYSA-N','NC(CCc1nc(-c2ccccc2)cs1)C(=O)O','1'),
	(209762,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'E498D8C77C43612E-FICuS-01-66','E498D8C77C43612E-FICTS-01-45','E498D8C77C43612E-uuuuu-01-15','InChI=1S/C13H14N2O2S/c14-10(13(16)17)6-7-12-15-8-11(18-12)9-4-2-1-3-5-9/h1-5,8,10H,6-7,14H2,(H,16,17)','InChIKey=GGPSBRIYYBJXML-UHFFFAOYSA-N','NC(CCc1ncc(-c2ccccc2)s1)C(=O)O','1'),
	(209763,1,0,NULL,'Consistent with Molecular Formula','C8H10N2O4S',230.238,NULL,'A3DF1C2A94BD98F3-FICuS-01-89','A3DF1C2A94BD98F3-FICTS-01-68','A3DF1C2A94BD98F3-uuuuu-01-38','InChI=1S/C8H10N2O4S/c9-4(7(11)12)1-2-6-10-3-5(15-6)8(13)14/h3-4H,1-2,9H2,(H,11,12)(H,13,14)','InChIKey=FXOWSGHGIZWLHF-UHFFFAOYSA-N','NC(CCc1ncc(C(=O)O)s1)C(=O)O','1'),
	(209764,0,2,NULL,'Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'F692164942C72456-FICuS-01-33','1EA25C5F695090F4-FICTS-01-39','F692164942C72456-uuuuu-01-E2','InChI=1S/C18H18N4O4/c23-15-7-3-1-5-13(15)11-19-21-17(25)9-10-18(26)22-20-12-14-6-2-4-8-16(14)24/h1-8,11-12,23-24H,9-10H2,(H,21,25)(H,22,26)/b19-11+,20-12+','InChIKey=IKQDBMRHCBEHHH-AYKLPDECSA-N','O=C(CCC(=O)N/N=C/c1ccccc1O)N/N=C/c1ccccc1O','1'),
	(209765,22,1,NULL,'Consistent with Molecular Formula','C52H66O22',1043.0802,'Mixture of iridoid glucosides viz. arbortristosides C and D in the ratio of 3:2 with traces of diester','68A9F85042E5D4CC-FICuS-01-70','68A9F85042E5D4CC-FICTS-01-4F','53667373A664FF6F-uuuuu-01-07','InChI=1S/C27H34O11.C25H32O11/c1-13-19-20(23(32)25(13)38-18(29)9-8-14-6-4-3-5-7-14)16(26(34)35-2)12-36-27(19)37-17-10-15(11-28)21(30)24(33)22(17)31;1-11-16-17(20(29)22(11)36-23(31)12-6-4-3-5-7-12)14(24(32)33-2)10-34-25(16)35-15-8-13(9-26)18(27)21(30)19(15)','InChIKey=XYPPFFUVIARNLP-ZDIBOPTGSA-N','COC(=O)C1=COC(OC2CC(CO)C(O)C(O)C2O)C2C(C)C(OC(=O)/C=C/c3ccccc3)C(O)C12.COC(=O)C1=COC(OC2CC(CO)C(O)C(O)C2O)C2C(C)C(OC(=O)c3ccccc3)C(O)C12','1'),
	(209766,9,0,NULL,'Consistent with Molecular Formula','C47H89N15O12',1056.3134,NULL,'479FBAC67DA6CA1F-FICuS-01-9A','479FBAC67DA6CA1F-FICTS-01-79','479FBAC67DA6CA1F-uuuuu-01-49','InChI=1S/C47H89N15O12/c1-24(2)21-32(46(73)74)59-42(69)33(23-63)60-41(68)29(15-10-12-18-48)56-40(67)30(16-11-13-19-49)57-44(71)36(26(5)6)61-34(64)22-54-38(65)28(9)55-39(66)31(17-14-20-53-47(51)52)58-45(72)37(27(7)8)62-43(70)35(50)25(3)4/h24-33,35-37,63H,10','InChIKey=ZQYFNKPRDPWDJX-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CO)NC(=O)C(CCCCN)NC(=O)C(CCCCN)NC(=O)C(NC(=O)CNC(=O)C(C)NC(=O)C(CCCNC(=N)N)NC(=O)C(NC(=O)C(N)C(C)C)C(C)C)C(C)C)C(=O)O','1'),
	(209767,15,0,NULL,'Consistent with Molecular Formula','C71H120N20O23',1621.8492,NULL,'526857815B3384BA-FICuS-01-3D','526857815B3384BA-FICTS-01-1C','526857815B3384BA-uuuuu-01-EC','InChI=1S/C71H120N20O23/c1-34(2)27-44(61(103)84-45(28-39-17-11-10-12-18-39)62(104)81-43(71(113)114)22-24-51(76)97)83-64(106)47(31-92)85-60(102)41(19-13-15-25-72)79-59(101)42(20-14-16-26-73)80-68(110)54(35(3)4)88-53(99)30-78-67(109)57(38(9)95)91-66(108)49(3','InChIKey=BHAGLKUPDMOPLB-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CO)NC(=O)C(CCCCN)NC(=O)C(CCCCN)NC(=O)C(NC(=O)CNC(=O)C(NC(=O)C(CO)NC(=O)C(NC(=O)C(NC(=O)C(CO)NC(=O)C(CC(N)=O)NC(=O)C(N)CCC(N)=O)C(C)C)C(C)C)C(C)O)C(C)C)C(=O)NC(Cc1ccccc1)C(=O)NC(CCC(N)=O)C(=O)O','1'),
	(209768,16,0,NULL,'Consistent with Molecular Formula','C78H134N24O18',1696.0666,NULL,'E5447DEC5D1EE5B9-FICuS-01-90','E5447DEC5D1EE5B9-FICTS-01-6F','E5447DEC5D1EE5B9-uuuuu-01-3F','InChI=1S/C78H134N24O18/c1-10-44(6)62(102-76(118)64(46(8)12-3)101-73(115)58(41-103)99-72(114)57(37-49-38-86-42-90-49)96-66(108)50(82)25-16-19-31-79)74(116)89-39-60(105)91-47(9)65(107)88-40-61(106)100-63(45(7)11-2)75(117)94-52(27-18-21-33-81)68(110)92-51(26','InChIKey=AZCBQVVCWCPXKA-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)C(C)NC(=O)CNC(=O)C(NC(=O)C(NC(=O)C(CO)NC(=O)C(Cc1cnc[nH]1)NC(=O)C(N)CCCCN)C(C)CC)C(C)CC)C(=O)NC(CCCCN)C(=O)NC(CCCCN)C(=O)NC(CCCNC(=N)N)C(=O)NC(Cc1ccccc1)C(=O)NC(CC(C)C)C(=O)NC(CCC(N)=O)C(=O)O','1'),
	(209769,12,0,NULL,'Consistent with Molecular Formula','C54H85N15O19',1248.3546,NULL,'BF5499CFCBE3A5A2-FICuS-01-99','BF5499CFCBE3A5A2-FICTS-01-78','BF5499CFCBE3A5A2-uuuuu-01-48','InChI=1S/C54H85N15O19/c1-25(2)15-32(56)45(78)62-37(20-42(75)76)50(83)61-33(9-7-8-14-55)46(79)60-27(5)44(77)67-39(22-70)51(84)63-34(17-29-10-12-31(73)13-11-29)47(80)68-40(23-71)52(85)69-43(28(6)72)53(86)65-36(19-41(57)74)49(82)64-35(18-30-21-58-24-59-30)48','InChIKey=MHGHWEVIFOADRN-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CC(=O)O)C(=O)NC(CCCCN)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CO)C(=O)NC(C(=O)NC(CC(N)=O)C(=O)NC(Cc1cnc[nH]1)C(=O)NC(CC(C)C)C(=O)O)C(C)O','1'),
	(209770,6,0,NULL,'Consistent with Molecular Formula','C27H42N6O8',578.6642,NULL,'DE08B83C94A2AB34-FICuS-01-72','DE08B83C94A2AB34-FICTS-01-51','DE08B83C94A2AB34-uuuuu-01-21','InChI=1S/C27H42N6O8/c1-5-17(28)23(36)33-22(15(4)34)26(39)31-18(11-14(2)3)24(37)30-19(13-21(29)35)25(38)32-20(27(40)41)12-16-9-7-6-8-10-16/h6-10,14-15,17-20,22,34H,5,11-13,28H2,1-4H3,(H2,29,35)(H,30,37)(H,31,39)(H,32,38)(H,33,36)(H,40,41)','InChIKey=AKHSOHOVLDBRJO-UHFFFAOYSA-N','CCC(N)C(=O)NC(C(=O)NC(CC(C)C)C(=O)NC(CC(N)=O)C(=O)NC(Cc1ccccc1)C(=O)O)C(C)O','1'),
	(209771,2,0,NULL,'Consistent with Molecular Formula','C17H13FN2O6',360.2979,'5-Fluoro-1-(3-O-benzoyl-4,6-didexy-.beta.-L-glycero-hex-3-enopyranos-2-ulosyl)uracil','177A0FE3F6E43995-FICuS-01-64','177A0FE3F6E43995-FICTS-01-43','177A0FE3F6E43995-uuuuu-01-13','InChI=1S/C17H13FN2O6/c1-9-7-12(26-16(23)10-5-3-2-4-6-10)13(21)15(25-9)20-8-11(18)14(22)19-17(20)24/h2-9,15H,1H3,(H,19,22,24)','InChIKey=HTDAJLUMYZCQFP-UHFFFAOYSA-N','CC1C=C(OC(=O)c2ccccc2)C(=O)C(n2cc(F)c(=O)[nH]c2=O)O1','1'),
	(209772,0,0,NULL,'Consistent with Molecular Formula','C40H60N10O12',872.9738,NULL,'9B5C7C3A17744860-FICuS-01-4D','9B5C7C3A17744860-FICTS-01-2C','9B5C7C3A17744860-uuuuu-01-FC','InChI=1S/C40H60N10O12/c1-3-61-39(59)43-35(55)29-27-49(37(57)41-33(29)53)25-19-45-15-21-47(22-16-45)31(51)13-11-9-7-5-6-8-10-12-14-32(52)48-23-17-46(18-24-48)20-26-50-28-30(34(54)42-38(50)58)36(56)44-40(60)62-4-2/h27-28H,3-26H2,1-2H3,(H,41,53,57)(H,42,54,5','InChIKey=QVTYPMQQRMOTSW-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCN2CCN(C(=O)CCCCCCCCCCC(=O)N3CCN(CCn4cc(C(=O)NC(=O)OCC)c(=O)[nH]c4=O)CC3)CC2)c(=O)[nH]c1=O',NULL),
	(209773,0,1,NULL,'Consistent with Molecular Formula','C15H14S2',258.3956,NULL,'5BE3DAD480C77F17-FICuS-01-7A','C920C30FBFF44B9D-FICTS-01-65','5BE3DAD480C77F17-uuuuu-01-29','InChI=1S/C15H14S2/c1-17-15(13-10-6-3-7-11-13)14(16)12-8-4-2-5-9-12/h2-11,16H,1H3/b15-14-','InChIKey=XMPSARMVOPXBCD-PFONDFGASA-N','CS/C(=C(\\S)c1ccccc1)c1ccccc1','1'),
	(209774,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'1958D402B0C4382E-FICuS-01-43','1958D402B0C4382E-FICTS-01-22','1958D402B0C4382E-uuuuu-01-F2','InChI=1S/C14H17N3O3/c1-8-12-10(6-7-16(8)2)9-4-5-11(20-3)14(17(18)19)13(9)15-12/h4-5,8,15H,6-7H2,1-3H3','InChIKey=YSUHODIMYOYCEO-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1[N+](=O)[O-])C(C)N(C)CC3','1'),
	(209775,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O3',351.4042,NULL,'0B8E277047411747-FICuS-01-29','0B8E277047411747-FICTS-01-08','0B8E277047411747-uuuuu-01-D8','InChI=1S/C20H21N3O3/c1-13-18-16(10-11-22(13)12-14-6-4-3-5-7-14)15-8-9-17(26-2)20(23(24)25)19(15)21-18/h3-9,13,21H,10-12H2,1-2H3','InChIKey=JGDRHEPJRJEPOY-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1[N+](=O)[O-])C(C)N(Cc1ccccc1)CC3','1'),
	(209776,1,0,NULL,'Consistent with Molecular Formula','C20H20N4O5',396.4018,NULL,'F83267D659FED104-FICuS-01-63','F83267D659FED104-FICTS-01-42','F83267D659FED104-uuuuu-01-12','InChI=1S/C20H20N4O5/c1-12-18-16(15-7-8-17(29-2)20(24(27)28)19(15)21-18)9-10-22(12)11-13-3-5-14(6-4-13)23(25)26/h3-8,12,21H,9-11H2,1-2H3','InChIKey=FGHOGSVXOHWIFY-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1[N+](=O)[O-])C(C)N(Cc1ccc([N+](=O)[O-])cc1)CC3','1'),
	(209777,1,1,NULL,'Consistent with Molecular Formula','C22H21N3O4',391.4256,NULL,'491591D2E8CB6F85-FICuS-01-65','491591D2E8CB6F85-FICTS-01-44','491591D2E8CB6F85-uuuuu-01-14','InChI=1S/C22H21N3O4/c1-14-20-17(16-9-10-18(29-2)22(25(27)28)21(16)23-20)12-13-24(14)19(26)11-8-15-6-4-3-5-7-15/h3-11,14,23H,12-13H2,1-2H3','InChIKey=KAALNPSYWZITQC-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1[N+](=O)[O-])C(C)N(C(=O)/C=C/c1ccccc1)CC3','1'),
	(209778,1,0,NULL,'Consistent with Molecular Formula','C23H25N3O7',455.4664,NULL,'73B5093A64C7F987-FICuS-01-57','73B5093A64C7F987-FICTS-01-36','73B5093A64C7F987-uuuuu-01-06','InChI=1S/C23H25N3O7/c1-12-19-15(14-6-7-16(30-2)21(26(28)29)20(14)24-19)8-9-25(12)23(27)13-10-17(31-3)22(33-5)18(11-13)32-4/h6-7,10-12,24H,8-9H2,1-5H3','InChIKey=ASBZUCQMVJQGRJ-UHFFFAOYSA-N','COc1cc(C(=O)N2CCc3c([nH]c4c([N+](=O)[O-])c(OC)ccc34)C2C)cc(OC)c1OC','1'),
	(209779,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'EF39AE1E68C56646-FICuS-01-76','EF39AE1E68C56646-FICTS-01-55','EF39AE1E68C56646-uuuuu-01-25','InChI=1S/C13H13N3O3/c1-7-11-9(5-6-14-7)8-3-4-10(19-2)13(16(17)18)12(8)15-11/h3-4,15H,5-6H2,1-2H3','InChIKey=XYJUSDKNMGLBEZ-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1[N+](=O)[O-])C(C)=NCC3',NULL),
	(209780,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O4',301.3012,NULL,'A0FEAF8280E10D29-FICuS-01-71','A0FEAF8280E10D29-FICTS-01-50','A0FEAF8280E10D29-uuuuu-01-20','InChI=1S/C15H15N3O4/c1-8-13-11(6-7-17(8)9(2)19)10-4-5-12(22-3)15(18(20)21)14(10)16-13/h4-5,16H,1,6-7H2,2-3H3','InChIKey=FNNNVWJBLDOSJD-UHFFFAOYSA-N','C=C1c2[nH]c3c([N+](=O)[O-])c(OC)ccc3c2CCN1C(C)=O',NULL),
	(209781,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'990916BED0E05B63-FICuS-01-59','990916BED0E05B63-FICTS-01-38','990916BED0E05B63-uuuuu-01-08','InChI=1S/C15H18N2O3/c1-9(18)15-13(6-7-16-10(2)19)12-5-4-11(20-3)8-14(12)17-15/h4-5,8,17H,6-7H2,1-3H3,(H,16,19)','InChIKey=WSFMBVMERJPLAV-UHFFFAOYSA-N','COc1ccc2c(CCNC(C)=O)c(C(C)=O)[nH]c2c1',NULL),
	(209782,0,1,NULL,'Consistent with Molecular Formula','C22H21N3O5',407.425,NULL,'6F7CCA867804ADDF-FICuS-01-91','6F7CCA867804ADDF-FICTS-01-70','6F7CCA867804ADDF-uuuuu-01-40','InChI=1S/C22H21N3O5/c1-14(26)20-17(12-13-23-19(27)11-8-15-6-4-3-5-7-15)16-9-10-18(30-2)22(25(28)29)21(16)24-20/h3-11,24H,12-13H2,1-2H3,(H,23,27)','InChIKey=UCVMCGBMQOQNEJ-UHFFFAOYSA-N','COc1ccc2c(CCNC(=O)/C=C/c3ccccc3)c(C(C)=O)[nH]c2c1[N+](=O)[O-]','1'),
	(209783,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O6S',417.4356,NULL,'F76131D4F1FEB427-FICuS-01-68','F76131D4F1FEB427-FICTS-01-47','F76131D4F1FEB427-uuuuu-01-17','InChI=1S/C19H19N3O6S/c1-12(23)17-15(10-11-20-29(26,27)13-6-4-3-5-7-13)14-8-9-16(28-2)19(22(24)25)18(14)21-17/h3-9,20-21H,10-11H2,1-2H3','InChIKey=XOPILLUOEYVAQW-UHFFFAOYSA-N','COc1ccc2c(CCNS(=O)(=O)c3ccccc3)c(C(C)=O)[nH]c2c1[N+](=O)[O-]',NULL),
	(209784,10,0,NULL,'Consistent with Molecular Formula','C33H52O3',496.772,NULL,'59696BD59E92BC3B-FICuS-01-78','59696BD59E92BC3B-FICTS-01-57','FDA56C3CCEF87868-uuuuu-01-48','InChI=1S/C33H52O3/c1-9-20-36-26-14-15-30(6)24(29(26,4)5)13-16-32(8)25(30)11-10-23-27-22(3)21(2)12-17-33(27,28(34)35)19-18-31(23,32)7/h9-10,21-22,24-27H,1,11-20H2,2-8H3,(H,34,35)/t21?,22-,24?,25?,26-,27-,30-,31?,32+,33-/m0/s1','InChIKey=QHRJGWIPFKIWOB-BMBIXURVSA-N','C=CCOC1CCC2(C)C(CCC3(C)C2CC=C2C4C(C)C(C)CCC4(C(=O)O)CCC23C)C1(C)C','1'),
	(209785,10,0,NULL,'Consistent with Molecular Formula','C36H52O5S',596.8638,NULL,'8F7299DE6BD6E3F3-FICuS-01-8C','8F7299DE6BD6E3F3-FICTS-01-6B','C114E2265CFB565F-uuuuu-01-14','InChI=1S/C36H52O5S/c1-23-15-20-36(31(37)38)22-21-34(6)26(30(36)24(23)2)13-14-28-33(5)18-17-29(32(3,4)27(33)16-19-35(28,34)7)41-42(39,40)25-11-9-8-10-12-25/h8-13,23-24,27-30H,14-22H2,1-7H3,(H,37,38)/t23?,24-,27?,28?,29-,30-,33-,34?,35+,36-/m0/s1','InChIKey=BFYDIIAMUQPHHA-BIRGOHKKSA-N','CC1CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC(OS(=O)(=O)c6ccccc6)C(C)(C)C5CCC43C)C2C1C','1'),
	(209786,10,0,NULL,'Consistent with Molecular Formula','C30H44O3',452.6758,NULL,'1F87D525DEBA55A4-FICuS-01-78','1F87D525DEBA55A4-FICTS-01-57','9F083C6857EEABAE-uuuuu-01-40','InChI=1S/C30H44O3/c1-18-8-14-29-17-16-28(7)27(6)13-9-20-25(3,4)22(31)11-12-26(20,5)21(27)10-15-30(28,33-24(29)32)23(29)19(18)2/h10,15,18-21,23H,8-9,11-14,16-17H2,1-7H3/t18?,19-,20?,21?,23+,26-,27+,28?,29-,30-/m0/s1','InChIKey=SHDSXTLKCOGMKJ-OTAHORTLSA-N','CC1CCC23CCC4(C)C5(C)CCC6C(C)(C)C(=O)CCC6(C)C5C=CC4(OC2=O)C3C1C','1'),
	(209787,9,0,NULL,'Consistent with Molecular Formula','C30H44O4',468.6752,NULL,'DC7B078D393AF36B-FICuS-01-7B','DC7B078D393AF36B-FICTS-01-5A','F63F531E69EFA144-uuuuu-01-1D','InChI=1S/C30H44O4/c1-17-8-13-30(25(33)34)15-14-28(6)19(23(30)18(17)2)16-20(31)24-27(5)11-10-22(32)26(3,4)21(27)9-12-29(24,28)7/h16-18,21,23-24H,8-15H2,1-7H3,(H,33,34)/t17?,18-,21?,23-,24?,27-,28?,29+,30-/m0/s1','InChIKey=GZKMFYLBPHPWEI-DGRUQNLJSA-N','CC1CCC2(C(=O)O)CCC3(C)C(=CC(=O)C4C5(C)CCC(=O)C(C)(C)C5CCC43C)C2C1C','1'),
	(209788,11,0,NULL,'Consistent with Molecular Formula','C33H52O5',528.7708,NULL,'85FDC56AE6668D54-FICuS-01-79','85FDC56AE6668D54-FICTS-01-58','4E48E0B9A150DDA7-uuuuu-01-22','InChI=1S/C33H52O5/c1-19-12-17-33(28(36)37-9)18-25(35)32(8)22(27(33)20(19)2)10-11-24-30(6)15-14-26(38-21(3)34)29(4,5)23(30)13-16-31(24,32)7/h10,19-20,23-27,35H,11-18H2,1-9H3/t19?,20-,23?,24?,25?,26-,27-,30-,31+,32?,33-/m0/s1','InChIKey=JJKZFTBHPJKMJN-KHKBANECSA-N','COC(=O)C12CCC(C)C(C)C1C1=CCC3C4(C)CCC(OC(C)=O)C(C)(C)C4CCC3(C)C1(C)C(O)C2','1'),
	(209789,4,0,NULL,'Consistent with Molecular Formula','C28H25NO9',519.5068,NULL,'F2E7E1AE9FB4DDCE-FICuS-01-BC','F2E7E1AE9FB4DDCE-FICTS-01-9B','B077C554DB8B9255-uuuuu-01-0C','InChI=1S/C28H25NO9/c1-32-22-5-13(6-23(33-2)27(22)30)24-15-8-20-21(38-12-37-20)9-16(15)26(17-10-34-28(31)25(17)24)29-14-3-4-18-19(7-14)36-11-35-18/h3-9,17,24-26,29-30H,10-12H2,1-2H3/t17?,24?,25-,26+/m0/s1','InChIKey=OCUTXKAKMUXIAQ-YVRXRDEISA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc5c(c3)OCO5)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(209790,4,0,NULL,'Consistent with Molecular Formula','C30H29NO9',547.5604,'Benzoic acid, 4-[[5,5a,6,8,8a,9-hexahydro-9-(4-hydroxy-3,5- dimethoxyphenyl)-8-oxo-furo[3\',4\':6,7]naphtho[2,3-d]-1,3- dioxol-5-yl]amino]-, ethyl ester','BC281FAC62B4F908-FICuS-01-76','BC281FAC62B4F908-FICTS-01-55','8C34DAC781E79E22-uuuuu-01-1E','InChI=1S/C30H29NO9/c1-4-37-29(33)15-5-7-17(8-6-15)31-27-19-12-22-21(39-14-40-22)11-18(19)25(26-20(27)13-38-30(26)34)16-9-23(35-2)28(32)24(10-16)36-3/h5-12,20,25-27,31-32H,4,13-14H2,1-3H3/t20?,25?,26-,27+/m0/s1','InChIKey=ZNWQWFQNGLVVJN-WXIMRCAWSA-N','CCOC(=O)c1ccc(NC2c3cc4c(cc3C(c3cc(OC)c(O)c(OC)c3)C3C(=O)OCC23)OCO4)cc1','1'),
	(209791,4,0,NULL,'Consistent with Molecular Formula','C31H32N2O8',560.6024,NULL,'1631D2FD7A1333C6-FICuS-01-4D','1631D2FD7A1333C6-FICTS-01-2C','8916C3F282CDEACF-uuuuu-01-3C','InChI=1S/C31H32N2O8/c1-36-25-11-17(12-26(37-2)30(25)34)27-20-13-23-24(41-16-40-23)14-21(20)29(22-15-39-31(35)28(22)27)32-18-3-5-19(6-4-18)33-7-9-38-10-8-33/h3-6,11-14,22,27-29,32,34H,7-10,15-16H2,1-2H3/t22?,27?,28-,29+/m0/s1','InChIKey=SABCZMGALMNHPA-MDGOSCKESA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(N5CCOCC5)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(209792,4,0,NULL,'Consistent with Molecular Formula','C28H24N2O7',500.5068,NULL,'69A72743978B194C-FICuS-01-49','69A72743978B194C-FICTS-01-28','6D45C3D95FB16165-uuuuu-01-0C','InChI=1S/C28H24N2O7/c1-33-22-7-15(8-23(34-2)27(22)31)24-17-9-20-21(37-13-36-20)10-18(17)26(19-12-35-28(32)25(19)24)30-16-5-3-14(11-29)4-6-16/h3-10,19,24-26,30-31H,12-13H2,1-2H3/t19?,24?,25-,26+/m0/s1','InChIKey=DSVDQMLQXBKSBA-LYJLOTJCSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(C#N)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(209793,4,0,NULL,'Consistent with Molecular Formula','C30H26N2O7',526.5446,NULL,'617B315A77428089-FICuS-01-2E','617B315A77428089-FICTS-01-0D','50B1E1A57F60126E-uuuuu-01-FB','InChI=1S/C30H26N2O7/c1-35-24-8-16(9-25(36-2)29(24)33)26-18-10-22-23(39-14-38-22)11-19(18)28(20-13-37-30(34)27(20)26)32-17-7-15-5-3-4-6-21(15)31-12-17/h3-12,20,26-28,32-33H,13-14H2,1-2H3/t20?,26?,27-,28+/m0/s1','InChIKey=WGVCJBRLEDPWPV-VNAROETBSA-N','COc1cc(C2c3cc4c(cc3C(Nc3cnc5ccccc5c3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(209794,4,0,NULL,'Consistent with Molecular Formula','C28H27NO8',505.5232,NULL,'ECA9353B098F065D-FICuS-01-6C','ECA9353B098F065D-FICTS-01-4B','90F7A43023E3F7EC-uuuuu-01-16','InChI=1S/C28H27NO8/c1-32-16-6-4-5-15(9-16)29-26-18-11-21-20(36-13-37-21)10-17(18)24(25-19(26)12-35-28(25)31)14-7-22(33-2)27(30)23(8-14)34-3/h4-11,19,24-26,29-30H,12-13H2,1-3H3/t19?,24?,25-,26+/m0/s1','InChIKey=KZUPXTWILKSDPH-LYJLOTJCSA-N','COc1cccc(NC2c3cc4c(cc3C(c3cc(OC)c(O)c(OC)c3)C3C(=O)OCC23)OCO4)c1','1'),
	(209795,4,0,NULL,'Consistent with Molecular Formula','C30H29NO10',563.5598,NULL,'39C11603E86082F2-FICuS-01-36','39C11603E86082F2-FICTS-01-15','70800553631D6112-uuuuu-01-BA','InChI=1S/C30H29NO10/c1-4-38-29(34)16-6-5-15(9-20(16)32)31-27-18-11-22-21(40-13-41-22)10-17(18)25(26-19(27)12-39-30(26)35)14-7-23(36-2)28(33)24(8-14)37-3/h5-11,19,25-27,31-33H,4,12-13H2,1-3H3/t19?,25?,26-,27+/m0/s1','InChIKey=OMOBADFSMNZPBD-HPMOTZJNSA-N','CCOC(=O)c1ccc(NC2c3cc4c(cc3C(c3cc(OC)c(O)c(OC)c3)C3C(=O)OCC23)OCO4)cc1O','1'),
	(209796,4,0,NULL,'Consistent with Molecular Formula','C29H27NO8',517.5342,NULL,'76D52F97C064DA0B-FICuS-01-69','76D52F97C064DA0B-FICTS-01-48','EB9AC5D772ADAF53-uuuuu-01-47','InChI=1S/C29H27NO8/c1-14(31)15-5-4-6-17(7-15)30-27-19-11-22-21(37-13-38-22)10-18(19)25(26-20(27)12-36-29(26)33)16-8-23(34-2)28(32)24(9-16)35-3/h4-11,20,25-27,30,32H,12-13H2,1-3H3/t20?,25?,26-,27+/m0/s1','InChIKey=UOSWXYRSLPRKBZ-WXIMRCAWSA-N','COc1cc(C2c3cc4c(cc3C(Nc3cccc(C(C)=O)c3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(209797,4,0,NULL,'Consistent with Molecular Formula','C27H24N2O9',520.4946,NULL,'6D5DED1217FB5D24-FICuS-01-75','6D5DED1217FB5D24-FICTS-01-54','4E60695F1D70EC25-uuuuu-01-0A','InChI=1S/C27H24N2O9/c1-34-21-6-13(7-22(35-2)26(21)30)23-16-9-19-20(38-12-37-19)10-17(16)25(18-11-36-27(31)24(18)23)28-14-4-3-5-15(8-14)29(32)33/h3-10,18,23-25,28,30H,11-12H2,1-2H3/t18?,23?,24-,25+/m0/s1','InChIKey=OSNQMLDRHAFGFD-PUEOPUMLSA-N','COc1cc(C2c3cc4c(cc3C(Nc3cccc([N+](=O)[O-])c3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(209798,4,0,NULL,'Consistent with Molecular Formula','C29H27NO9',533.5336,NULL,'388CD1A91821E95E-FICuS-01-60','388CD1A91821E95E-FICTS-01-3F','777341788D794B42-uuuuu-01-EA','InChI=1S/C29H27NO9/c1-34-22-8-15(9-23(35-2)27(22)31)24-17-10-20-21(39-13-38-20)11-18(17)26(19-12-37-29(33)25(19)24)30-16-6-4-5-14(7-16)28(32)36-3/h4-11,19,24-26,30-31H,12-13H2,1-3H3/t19?,24?,25-,26+/m0/s1','InChIKey=SVBKRHKEBFEVRL-LYJLOTJCSA-N','COC(=O)c1cccc(NC2c3cc4c(cc3C(c3cc(OC)c(O)c(OC)c3)C3C(=O)OCC23)OCO4)c1','1'),
	(209799,4,0,NULL,'Consistent with Molecular Formula','C27H24N2O9',520.4946,'Furo[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-5-(4-hydroxy-3,5-dimethoxyphenyl)-9- [(4-nitrophenyl)amino]-','CCA6B8589F17EE1A-FICuS-01-8E','CCA6B8589F17EE1A-FICTS-01-6D','E16F6F6CE31329A6-uuuuu-01-1B','InChI=1S/C27H24N2O9/c1-34-21-7-13(8-22(35-2)26(21)30)23-16-9-19-20(38-12-37-19)10-17(16)25(18-11-36-27(31)24(18)23)28-14-3-5-15(6-4-14)29(32)33/h3-10,18,23-25,28,30H,11-12H2,1-2H3/t18?,23?,24-,25+/m0/s1','InChIKey=DLROLUIVVKTFPW-PUEOPUMLSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc([N+](=O)[O-])cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(209800,4,0,NULL,'Consistent with Molecular Formula','C33H29NO8',567.594,NULL,'7CD2BF8A04F1719E-FICuS-01-79','7CD2BF8A04F1719E-FICTS-01-58','D47AE75EA0089113-uuuuu-01-03','InChI=1S/C33H29NO8/c1-37-27-12-18(13-28(38-2)32(27)35)29-22-14-25-26(41-17-40-25)15-23(22)31(24-16-39-33(36)30(24)29)34-19-8-10-21(11-9-19)42-20-6-4-3-5-7-20/h3-15,24,29-31,34-35H,16-17H2,1-2H3/t24?,29?,30-,31+/m0/s1','InChIKey=UAAVRICFSYRAKY-NQSSNSDLSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(Oc5ccccc5)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(209801,4,0,NULL,'Consistent with Molecular Formula','C29H27NO9',533.5336,'Furo[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-9-[(2,3-dihydro-1,4-benzodioxin-6-yl) amino]-5-(4-hydroxy-3,5-dimethoxyphenyl)-','9E92AF2CAF8A9AF4-FICuS-01-A0','9E92AF2CAF8A9AF4-FICTS-01-7F','20D76A273E9F5486-uuuuu-01-01','InChI=1S/C29H27NO9/c1-33-23-7-14(8-24(34-2)28(23)31)25-16-10-21-22(39-13-38-21)11-17(16)27(18-12-37-29(32)26(18)25)30-15-3-4-19-20(9-15)36-6-5-35-19/h3-4,7-11,18,25-27,30-31H,5-6,12-13H2,1-2H3/t18?,25?,26-,27+/m0/s1','InChIKey=UJDWLKBEKWSXBS-SCWZWCFPSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc5c(c3)OCCO5)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(209802,4,0,NULL,'Consistent with Molecular Formula','C28H27NO8',505.5232,NULL,'70D18EE8746E4113-FICuS-01-4C','70D18EE8746E4113-FICTS-01-2B','596EA1D5433A5327-uuuuu-01-F6','InChI=1S/C28H27NO8/c1-33-22-7-15(8-23(34-2)27(22)31)24-17-9-20-21(37-13-36-20)10-18(17)26(19-12-35-28(32)25(19)24)29-16-5-3-4-14(6-16)11-30/h3-10,19,24-26,29-31H,11-13H2,1-2H3/t19?,24?,25-,26+/m0/s1','InChIKey=AWOQMBAPRCYFBX-LYJLOTJCSA-N','COc1cc(C2c3cc4c(cc3C(Nc3cccc(CO)c3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(209803,4,0,NULL,'Consistent with Molecular Formula','C27H27ClN2O7',526.9725,'Furo[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 9-[(4-aminophenyl)amino]-5,8,8a,9-tetrahydro-5-(4- hydroxy-3,5-dimethoxyphenyl)-, dihydrochloride','39A5577C72ABC328-FICuS-01-5B','39A5577C72ABC328-FICTS-01-3A','F5DC47E33AA05B0E-uuuuu-01-2C','InChI=1S/C27H26N2O7.ClH/c1-32-21-7-13(8-22(33-2)26(21)30)23-16-9-19-20(36-12-35-19)10-17(16)25(18-11-34-27(31)24(18)23)29-15-5-3-14(28)4-6-15;/h3-10,18,23-25,29-30H,11-12,28H2,1-2H3;1H/t18?,23?,24-,25+;/m0./s1','InChIKey=UCWYAMAHWNCEOU-FEKGNFRDSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(N)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O.Cl','1'),
	(209804,4,0,NULL,'Consistent with Molecular Formula','C29H29NO9',535.5494,NULL,'20B5C574C5BCE036-FICuS-01-5E','20B5C574C5BCE036-FICTS-01-3D','C67A238F84A36CEA-uuuuu-01-29','InChI=1S/C29H29NO9/c1-33-19-6-5-15(9-20(19)34-2)30-27-17-11-22-21(38-13-39-22)10-16(17)25(26-18(27)12-37-29(26)32)14-7-23(35-3)28(31)24(8-14)36-4/h5-11,18,25-27,30-31H,12-13H2,1-4H3/t18?,25?,26-,27+/m0/s1','InChIKey=BXSBVTBXQRANDX-SCWZWCFPSA-N','COc1ccc(NC2c3cc4c(cc3C(c3cc(OC)c(O)c(OC)c3)C3C(=O)OCC23)OCO4)cc1OC','1'),
	(209805,4,0,NULL,'Consistent with Molecular Formula','C27H25NO8',491.4964,'Furo[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 5,8,8a,9-tetrahydro-5-(4-hydroxy-3,5-dimethoxyphenyl)-9- [(3-hydroxyphenyl)amino]-','80B32AFDC360D5DF-FICuS-01-80','80B32AFDC360D5DF-FICTS-01-5F','869E348B7D503520-uuuuu-01-ED','InChI=1S/C27H25NO8/c1-32-21-6-13(7-22(33-2)26(21)30)23-16-9-19-20(36-12-35-19)10-17(16)25(18-11-34-27(31)24(18)23)28-14-4-3-5-15(29)8-14/h3-10,18,23-25,28-30H,11-12H2,1-2H3/t18?,23?,24-,25+/m0/s1','InChIKey=YBIPRFWIJQFYKB-PUEOPUMLSA-N','COc1cc(C2c3cc4c(cc3C(Nc3cccc(O)c3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(209806,4,0,NULL,'Consistent with Molecular Formula','C27H24FNO7',493.4875,'Furo[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5H)-one, 9-[(4- fluorophenyl)amino]-5,8,8a,9-tetrahydro-5-(4-hydroxy-3,5- dimethoxyphenyl)-','C6D3A34FD36FA72D-FICuS-01-86','C6D3A34FD36FA72D-FICTS-01-65','61FE02F056379A36-uuuuu-01-F8','InChI=1S/C27H24FNO7/c1-32-21-7-13(8-22(33-2)26(21)30)23-16-9-19-20(36-12-35-19)10-17(16)25(18-11-34-27(31)24(18)23)29-15-5-3-14(28)4-6-15/h3-10,18,23-25,29-30H,11-12H2,1-2H3/t18?,23?,24-,25+/m0/s1','InChIKey=OWZJVOYADMZDSO-PUEOPUMLSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(F)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(209807,4,0,NULL,'Consistent with Molecular Formula','C27H25NO7',475.497,NULL,'290AE52D80CB1275-FICuS-01-4F','290AE52D80CB1275-FICTS-01-2E','DBB6A44F67F4626E-uuuuu-01-2D','InChI=1S/C27H25NO7/c1-31-21-8-14(9-22(32-2)26(21)29)23-16-10-19-20(35-13-34-19)11-17(16)25(18-12-33-27(30)24(18)23)28-15-6-4-3-5-7-15/h3-11,18,23-25,28-29H,12-13H2,1-2H3/t18?,23?,24-,25+/m0/s1','InChIKey=HYAITYUXKHHWLQ-PUEOPUMLSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccccc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(209808,4,0,NULL,'Consistent with Molecular Formula','C27H23FO8',494.4723,NULL,'F412A81423CA8F8E-FICuS-01-66','F412A81423CA8F8E-FICTS-01-45','5BFAC97C5BA458EE-uuuuu-01-4D','InChI=1S/C27H23FO8/c1-31-21-7-13(8-22(32-2)25(21)29)23-16-9-19-20(35-12-34-19)10-17(16)26(18-11-33-27(30)24(18)23)36-15-5-3-14(28)4-6-15/h3-10,18,23-24,26,29H,11-12H2,1-2H3/t18?,23?,24-,26+/m0/s1','InChIKey=UMMMPHSPVYALOO-MRIXDANNSA-N','COc1cc(C2c3cc4c(cc3C(Oc3ccc(F)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(209809,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O4',348.3574,'1H-Pyrazole-1-carboxaldehyde, 4,5-dihydro-3-(7-hydroxy- 4-methyl-2-oxo-2H-1-benzopyran-8-yl)- 5-phenyl-','F51BEDAD2250061B-FICuS-01-65','F51BEDAD2250061B-FICTS-01-44','F51BEDAD2250061B-uuuuu-01-14','InChI=1S/C20H16N2O4/c1-12-9-18(25)26-20-14(12)7-8-17(24)19(20)15-10-16(22(11-23)21-15)13-5-3-2-4-6-13/h2-9,11,16,24H,10H2,1H3','InChIKey=QLTDYGIOVYGJHR-UHFFFAOYSA-N','Cc1cc(=O)oc2c(C3=NN(C=O)C(c4ccccc4)C3)c(O)ccc12','1'),
	(209810,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'831CEE891E2882FF-FICuS-01-77','39D16EB9E15A0AD9-FICTS-01-57','831CEE891E2882FF-uuuuu-01-26','InChI=1S/C16H14N2O2S/c1-20-13-6-4-11(5-7-13)15-10-12(16(19)18-17-15)9-14-3-2-8-21-14/h2-8,10H,9H2,1H3,(H,18,19)','InChIKey=GQXHSRUPIKGHNA-UHFFFAOYSA-N','COc1ccc(-c2cc(Cc3cccs3)c(=O)[nH]n2)cc1',NULL),
	(209811,0,0,NULL,'Consistent with Molecular Formula','C21H15NO2S',345.415,NULL,'A04A4E37A5C6FFE7-FICuS-01-87','A04A4E37A5C6FFE7-FICTS-01-66','BD2E460106353C76-uuuuu-01-EF','InChI=1S/C21H15NO2S/c23-18-14-8-7-13-17(18)21-22(16-11-5-2-6-12-16)20(24)19(25-21)15-9-3-1-4-10-15/h1-14,24H','InChIKey=RIXGWUCSULWELK-UHFFFAOYSA-N','[O-]c1c(-c2ccccc2)sc(-c2ccccc2O)[n+]1-c1ccccc1',NULL),
	(209812,5,0,NULL,'Consistent with Molecular Formula','C12H17N5O7',343.2956,NULL,'C0B600B462559591-FICuS-01-32','346FD774B0DAD711-FICTS-01-43','C0B600B462559591-uuuuu-01-E1','InChI=1S/C12H17N5O7/c1-23-12-15-8-4(9(22)16-12)14-11(13)17(8)10-7(21)6(20)5(19)3(2-18)24-10/h3,5-7,10,18-21H,2H2,1H3,(H2,13,14)(H,15,16,22)','InChIKey=XEVQFEHJYUJYFP-UHFFFAOYSA-N','COc1nc2c(nc(N)n2C2OC(CO)C(O)C(O)C2O)c(=O)[nH]1','1'),
	(209813,5,0,NULL,'Consistent with Molecular Formula','C13H19N5O7',357.3224,NULL,'D90B225A27876017-FICuS-01-36','D90B225A27876017-FICTS-01-15','D90B225A27876017-uuuuu-01-E5','InChI=1S/C13H19N5O7/c1-17-10(23)5-9(16-13(17)24-2)18(12(14)15-5)11-8(22)7(21)6(20)4(3-19)25-11/h4,6-8,11,19-22H,3H2,1-2H3,(H2,14,15)','InChIKey=MGYXHYCKLVSISM-UHFFFAOYSA-N','COc1nc2c(nc(N)n2C2OC(CO)C(O)C(O)C2O)c(=O)n1C','1'),
	(209814,4,0,NULL,'Consistent with Molecular Formula','C12H17N5O6',327.2962,NULL,'238123D4961D7BC3-FICuS-01-45','238123D4961D7BC3-FICTS-01-24','238123D4961D7BC3-uuuuu-01-F4','InChI=1S/C12H17N5O6/c1-16-9(21)5-8(15-12(16)22-2)17(11(13)14-5)10-7(20)6(19)4(18)3-23-10/h4,6-7,10,18-20H,3H2,1-2H3,(H2,13,14)','InChIKey=RFZBOQBHSLUDOM-UHFFFAOYSA-N','COc1nc2c(nc(N)n2C2OCC(O)C(O)C2O)c(=O)n1C','1'),
	(209815,5,0,NULL,'Consistent with Molecular Formula','C12H17N5O6S',359.3562,NULL,'34AD4CAD3C62E1E5-FICuS-01-7D','D30C83A0066AC991-FICTS-01-2F','34AD4CAD3C62E1E5-uuuuu-01-2C','InChI=1S/C12H17N5O6S/c1-24-12-15-8-4(9(22)16-12)14-11(13)17(8)10-7(21)6(20)5(19)3(2-18)23-10/h3,5-7,10,18-21H,2H2,1H3,(H2,13,14)(H,15,16,22)','InChIKey=ZQRNZCAZNTVNPW-UHFFFAOYSA-N','CSc1nc2c(nc(N)n2C2OC(CO)C(O)C(O)C2O)c(=O)[nH]1','1'),
	(209816,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O5S',329.33,NULL,'FF5AEE2627EDE089-FICuS-01-93','278C9F4C8E1D803C-FICTS-01-50','FF5AEE2627EDE089-uuuuu-01-42','InChI=1S/C11H15N5O5S/c1-22-11-14-7-4(8(20)15-11)13-10(12)16(7)9-6(19)5(18)3(17)2-21-9/h3,5-6,9,17-19H,2H2,1H3,(H2,12,13)(H,14,15,20)','InChIKey=GDRCBFJQUZIOSW-UHFFFAOYSA-N','CSc1nc2c(nc(N)n2C2OCC(O)C(O)C2O)c(=O)[nH]1','1'),
	(209817,5,0,NULL,'Consistent with Molecular Formula','C13H19N5O6S',373.383,NULL,'243C646E92721CFC-FICuS-01-59','243C646E92721CFC-FICTS-01-38','243C646E92721CFC-uuuuu-01-08','InChI=1S/C13H19N5O6S/c1-17-10(23)5-9(16-13(17)25-2)18(12(14)15-5)11-8(22)7(21)6(20)4(3-19)24-11/h4,6-8,11,19-22H,3H2,1-2H3,(H2,14,15)','InChIKey=HEHVKLAYARFKRH-UHFFFAOYSA-N','CSc1nc2c(nc(N)n2C2OC(CO)C(O)C(O)C2O)c(=O)n1C','1'),
	(209818,4,0,NULL,'Consistent with Molecular Formula','C12H17N5O5S',343.3568,NULL,'67821E46C79319B0-FICuS-01-40','67821E46C79319B0-FICTS-01-1F','67821E46C79319B0-uuuuu-01-EF','InChI=1S/C12H17N5O5S/c1-16-9(21)5-8(15-12(16)23-2)17(11(13)14-5)10-7(20)6(19)4(18)3-22-10/h4,6-7,10,18-20H,3H2,1-2H3,(H2,13,14)','InChIKey=HCNZUFTYFCPWCS-UHFFFAOYSA-N','CSc1nc2c(nc(N)n2C2OCC(O)C(O)C2O)c(=O)n1C','1'),
	(209819,5,0,NULL,'Consistent with Molecular Formula','C24H32N4O12',568.5364,NULL,'14254D4A5886AFCE-FICuS-01-6A','14254D4A5886AFCE-FICTS-01-49','14254D4A5886AFCE-uuuuu-01-19','InChI=1S/C24H32N4O12/c1-10(11(2)29)25-17-21(27-24(35-8)28(7)23(17)34)26-22-20(39-15(6)33)19(38-14(5)32)18(37-13(4)31)16(40-22)9-36-12(3)30/h16,18-20,22,26H,9H2,1-8H3/b25-10+','InChIKey=KIZDWDRRDWOXCD-KIBLKLHPSA-N','COc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C(\\C)C(C)=O)c(=O)n1C','1'),
	(209820,5,0,NULL,'Consistent with Molecular Formula','C23H30N4O11S',570.5702,NULL,'9DDBCCEE4D3AD56B-FICuS-01-B7','B963409221C20C55-FICTS-01-0E','9DDBCCEE4D3AD56B-uuuuu-01-66','InChI=1S/C23H30N4O11S/c1-9(10(2)28)24-16-20(26-23(39-7)27-21(16)33)25-22-19(37-14(6)32)18(36-13(5)31)17(35-12(4)30)15(38-22)8-34-11(3)29/h15,17-19,22H,8H2,1-7H3,(H2,25,26,27,33)/b24-9+','InChIKey=UDNQFLXWXYNSSF-PGGKNCGUSA-N','CSc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C(\\C)C(C)=O)c(=O)[nH]1','1'),
	(209821,5,0,NULL,'Consistent with Molecular Formula','C24H32N4O11S',584.597,NULL,'960FF94084AC5ABB-FICuS-01-79','960FF94084AC5ABB-FICTS-01-58','960FF94084AC5ABB-uuuuu-01-28','InChI=1S/C24H32N4O11S/c1-10(11(2)29)25-17-21(27-24(40-8)28(7)23(17)34)26-22-20(38-15(6)33)19(37-14(5)32)18(36-13(4)31)16(39-22)9-35-12(3)30/h16,18-20,22,26H,9H2,1-8H3/b25-10+','InChIKey=SRZIGGDTXYROBB-KIBLKLHPSA-N','CSc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C(\\C)C(C)=O)c(=O)n1C','1'),
	(209822,10,0,NULL,'Consistent with Molecular Formula','C40H50N8O22',994.8754,NULL,'A606BB2030BB1928-FICuS-01-45','A606BB2030BB1928-FICTS-01-24','A606BB2030BB1928-uuuuu-01-F4','InChI=1S/C40H50N8O22/c1-15(49)61-13-23-27(63-17(3)51)29(65-19(5)53)31(67-21(7)55)37(69-23)43-33-25(35(57)47-39(45-33)59-9)41-11-12-42-26-34(46-40(60-10)48-36(26)58)44-38-32(68-22(8)56)30(66-20(6)54)28(64-18(4)52)24(70-38)14-62-16(2)50/h11-12,23-24,27-32,3','InChIKey=ULJFVAQOQWQZRB-NBBAUZHWSA-N','COc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C/C=N/c2c(NC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)nc(OC)[nH]c2=O)c(=O)[nH]1','1'),
	(209823,10,0,NULL,'Consistent with Molecular Formula','C42H54N8O22',1022.929,NULL,'D3A4C894D06C15A9-FICuS-01-68','D3A4C894D06C15A9-FICTS-01-47','D3A4C894D06C15A9-uuuuu-01-17','InChI=1S/C42H54N8O22/c1-17(51)63-15-25-29(65-19(3)53)31(67-21(5)55)33(69-23(7)57)37(71-25)45-35-27(39(59)49(9)41(47-35)61-11)43-13-14-44-28-36(48-42(62-12)50(10)40(28)60)46-38-34(70-24(8)58)32(68-22(6)56)30(66-20(4)54)26(72-38)16-64-18(2)52/h13-14,25-26,2','InChIKey=VHDYOFMDIMZALU-BADHPXGTSA-N','COc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C/C=N/c2c(NC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)nc(OC)n(C)c2=O)c(=O)n1C','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(209824,10,0,NULL,'Consistent with Molecular Formula','C40H50N8O20S2',1026.9966,NULL,'F2C3D8A3173E4368-FICuS-01-5A','F2C3D8A3173E4368-FICTS-01-39','F2C3D8A3173E4368-uuuuu-01-09','InChI=1S/C40H50N8O20S2/c1-15(49)59-13-23-27(61-17(3)51)29(63-19(5)53)31(65-21(7)55)37(67-23)43-33-25(35(57)47-39(45-33)69-9)41-11-12-42-26-34(46-40(70-10)48-36(26)58)44-38-32(66-22(8)56)30(64-20(6)54)28(62-18(4)52)24(68-38)14-60-16(2)50/h11-12,23-24,27-32','InChIKey=UIHVYUCMCYYTLC-NBBAUZHWSA-N','CSc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C/C=N/c2c(NC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)nc(SC)[nH]c2=O)c(=O)[nH]1','1'),
	(209825,10,0,NULL,'Consistent with Molecular Formula','C42H54N8O20S2',1055.0502,'Pyrimidine-5,6-diamine, N(5),N(5\')- (1,2-ethanediylidene)bis[N(6)-.beta.-D-glucopyranosyl- 3,4-dihydro-3-methyl-2-(methylthio)-4-oxo-, octaacetate ester','4CCCAD4540742519-FICuS-01-52','4CCCAD4540742519-FICTS-01-31','4CCCAD4540742519-uuuuu-01-01','InChI=1S/C42H54N8O20S2/c1-17(51)61-15-25-29(63-19(3)53)31(65-21(5)55)33(67-23(7)57)37(69-25)45-35-27(39(59)49(9)41(47-35)71-11)43-13-14-44-28-36(48-42(72-12)50(10)40(28)60)46-38-34(68-24(8)58)32(66-22(6)56)30(64-20(4)54)26(70-38)16-62-18(2)52/h13-14,25-26','InChIKey=JLEALZGELKWNGZ-BADHPXGTSA-N','CSc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(/N=C/C=N/c2c(NC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)nc(SC)n(C)c2=O)c(=O)n1C','1'),
	(209826,5,0,NULL,'Consistent with Molecular Formula','C22H28ClN3O12',561.9291,NULL,'722F2FEA109BA5C0-FICuS-01-6B','86BA2B83B088CA33-FICTS-01-42','722F2FEA109BA5C0-uuuuu-01-1A','InChI=1S/C22H28ClN3O12/c1-9(27)34-8-14-16(35-10(2)28)17(36-11(3)29)18(37-12(4)30)20(38-14)24-19-15(13(31)7-23)21(32)26(5)22(25-19)33-6/h14,16-18,20,24H,7-8H2,1-6H3','InChIKey=DEGSBCGHIMKUDK-UHFFFAOYSA-N','COc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(C(=O)CCl)c(=O)n1C','1'),
	(209827,4,0,NULL,'Consistent with Molecular Formula','C19H24ClN3O10',489.8657,NULL,'E808ED1736B43CA0-FICuS-01-63','5492FB149E31855B-FICTS-01-2D','E808ED1736B43CA0-uuuuu-01-12','InChI=1S/C19H24ClN3O10/c1-8(24)31-12-7-30-17(15(33-10(3)26)14(12)32-9(2)25)21-16-13(11(27)6-20)18(28)23(4)19(22-16)29-5/h12,14-15,17,21H,6-7H2,1-5H3','InChIKey=ZMFIZEFFGLLEQI-UHFFFAOYSA-N','COc1nc(NC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(C(=O)CCl)c(=O)n1C','1'),
	(209828,5,0,NULL,'Consistent with Molecular Formula','C18H23N3O11',457.3932,NULL,'DDB5743BD6A1C0E6-FICuS-01-80','3B89AE0A0D0BC3A6-FICTS-01-56','DDB5743BD6A1C0E6-uuuuu-01-2F','InChI=1S/C18H23N3O11/c1-7(22)28-6-11-14(29-8(2)23)15(30-9(3)24)16(31-10(4)25)17(32-11)19-12-5-13(26)21-18(27)20-12/h5,11,14-17H,6H2,1-4H3,(H3,19,20,21,26,27)','InChIKey=NAFGBZIFLPILCP-UHFFFAOYSA-N','CC(=O)OCC1OC(Nc2cc(=O)[nH]c(O)n2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(209829,5,0,NULL,'Consistent with Molecular Formula','C19H25N3O11',471.42,NULL,'AA227415E3B7478B-FICuS-01-54','E7F13D25D3003D60-FICTS-01-2B','AA227415E3B7478B-uuuuu-01-03','InChI=1S/C19H25N3O11/c1-8(23)29-7-12-15(30-9(2)24)16(31-10(3)25)17(32-11(4)26)18(33-12)20-13-6-14(27)22(5)19(28)21-13/h6,12,15-18,20H,7H2,1-5H3,(H,21,28)','InChIKey=QBHMMMCBVHGPMS-UHFFFAOYSA-N','CC(=O)OCC1OC(Nc2cc(=O)n(C)c(O)n2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(209830,5,0,NULL,'Consistent with Molecular Formula','C21H25N3O12',511.4414,NULL,'AE5CDE0ABF409A05-FICuS-01-8A','4C448DF9A2F4BD24-FICTS-01-59','AE5CDE0ABF409A05-uuuuu-01-39','InChI=1S/C21H25N3O12/c1-8(25)31-7-13-15(33-9(2)26)16(34-10(3)27)17(35-11(4)28)20(36-13)22-18-14-12(29)6-32-19(14)24-21(23-18)30-5/h13,15-17,20H,6-7H2,1-5H3,(H,22,23,24)','InChIKey=DEQHBVSGKKZWNW-UHFFFAOYSA-N','COc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c2c(n1)OCC2=O','1'),
	(209831,1,0,NULL,'Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'E556BF64FDC476FB-FICuS-01-94','E556BF64FDC476FB-FICTS-01-73','E556BF64FDC476FB-uuuuu-01-43','InChI=1S/C18H14O5/c1-11(18(20)21)22-13-7-8-14-15(12-5-3-2-4-6-12)10-17(19)23-16(14)9-13/h2-11H,1H3,(H,20,21)','InChIKey=RJPJBRVAOGKWOD-UHFFFAOYSA-N','CC(Oc1ccc2c(-c3ccccc3)cc(=O)oc2c1)C(=O)O','1'),
	(209832,1,0,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'49F66ACD12E40B60-FICuS-01-62','49F66ACD12E40B60-FICTS-01-41','49F66ACD12E40B60-uuuuu-01-11','InChI=1S/C19H16O5/c1-11-16(23-12(2)19(21)22)9-8-14-15(10-17(20)24-18(11)14)13-6-4-3-5-7-13/h3-10,12H,1-2H3,(H,21,22)','InChIKey=UJGVKTUGTHSXJA-UHFFFAOYSA-N','Cc1c(OC(C)C(=O)O)ccc2c(-c3ccccc3)cc(=O)oc12','1'),
	(209833,1,0,NULL,'Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'5F0B4ACD687DC739-FICuS-01-7F','5F0B4ACD687DC739-FICTS-01-5E','5F0B4ACD687DC739-uuuuu-01-2E','InChI=1S/C14H14O5/c1-7-8(2)14(17)19-12-6-10(4-5-11(7)12)18-9(3)13(15)16/h4-6,9H,1-3H3,(H,15,16)','InChIKey=HMPAASQVCHUFME-UHFFFAOYSA-N','Cc1c(C)c2ccc(OC(C)C(=O)O)cc2oc1=O','1'),
	(209834,1,0,NULL,'Consistent with Molecular Formula','C18H13ClO5',344.7507,NULL,'B80B9935035A3EF0-FICuS-01-54','B80B9935035A3EF0-FICTS-01-33','B80B9935035A3EF0-uuuuu-01-03','InChI=1S/C18H13ClO5/c1-10(18(21)22)23-13-6-7-14-15(9-17(20)24-16(14)8-13)11-2-4-12(19)5-3-11/h2-10H,1H3,(H,21,22)','InChIKey=ZTSMKGAUNRZWKZ-UHFFFAOYSA-N','CC(Oc1ccc2c(-c3ccc(Cl)cc3)cc(=O)oc2c1)C(=O)O','1'),
	(209835,1,0,NULL,'Consistent with Molecular Formula','C19H14O6',338.316,NULL,'1F1146A921F49833-FICuS-01-38','1F1146A921F49833-FICTS-01-17','1F1146A921F49833-uuuuu-01-E7','InChI=1S/C19H14O6/c1-11(18(21)22)24-14-8-7-13-9-15(19(23)25-16(13)10-14)17(20)12-5-3-2-4-6-12/h2-11H,1H3,(H,21,22)','InChIKey=JSOGZGCJVIPYCF-UHFFFAOYSA-N','CC(Oc1ccc2cc(C(=O)c3ccccc3)c(=O)oc2c1)C(=O)O','1'),
	(209836,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O',210.6627,NULL,'B0137CCBEEEC9B35-FICuS-01-91','B0137CCBEEEC9B35-FICTS-01-70','B0EFDB2ED161427B-uuuuu-01-2B','InChI=1S/C10H10N2O.ClH/c1-6-7-4-2-3-5-8(7)13-9(6)10(11)12;/h2-5H,1H3,(H3,11,12);1H','InChIKey=BKFHVJKRISGLOC-UHFFFAOYSA-N','Cc1c(C(=N)N)oc2ccccc12.Cl',NULL),
	(209837,1,0,NULL,'Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'00EE6C9EE0335231-FICuS-01-4E','00EE6C9EE0335231-FICTS-01-2D','00EE6C9EE0335231-uuuuu-01-FD','InChI=1S/C18H14O5/c1-11(18(20)21)22-13-7-8-14-15(19)10-16(23-17(14)9-13)12-5-3-2-4-6-12/h2-11H,1H3,(H,20,21)','InChIKey=DSSCQSMLZSNTGR-UHFFFAOYSA-N','CC(Oc1ccc2c(=O)cc(-c3ccccc3)oc2c1)C(=O)O','1'),
	(209838,0,1,NULL,'Consistent with Molecular Formula','C15H11ClO3',274.7031,NULL,'0026F14CE43C7C9D-FICuS-01-63','1B57738FA2072608-FICTS-01-17','0026F14CE43C7C9D-uuuuu-01-12','InChI=1S/C15H11ClO3/c16-11-4-8-15(19)13(9-11)14(18)7-3-10-1-5-12(17)6-2-10/h1-9,17,19H/b7-3+','InChIKey=KXLQQFWERKUYLC-XVNBXDOJSA-N','O=C(/C=C/c1ccc(O)cc1)c1cc(Cl)ccc1O','1'),
	(209839,1,0,NULL,'Consistent with Molecular Formula','C18H13ClO5',344.7507,NULL,'E95EC3DAF7BEC5AB-FICuS-01-B9','E95EC3DAF7BEC5AB-FICTS-01-98','E95EC3DAF7BEC5AB-uuuuu-01-68','InChI=1S/C18H13ClO5/c1-10(18(21)22)23-16-9-15-13(7-14(16)19)12(8-17(20)24-15)11-5-3-2-4-6-11/h2-10H,1H3,(H,21,22)','InChIKey=IHPVIWJZZRTWJJ-UHFFFAOYSA-N','CC(Oc1cc2oc(=O)cc(-c3ccccc3)c2cc1Cl)C(=O)O','1'),
	(209840,2,0,NULL,'Consistent with Molecular Formula','C20H17NO4S',367.4186,NULL,'5181E2EA3D6F3122-FICuS-01-4E','5181E2EA3D6F3122-FICTS-01-2D','5181E2EA3D6F3122-uuuuu-01-FD','InChI=1S/C20H17NO4S/c22-17-11-15-12-18(26(24,25)16-9-5-2-6-10-16)19(17)21(20(15)23)13-14-7-3-1-4-8-14/h1-10,12,15,19H,11,13H2','InChIKey=IAYZDYLDOBIZNN-UHFFFAOYSA-N','O=C1CC2C=C(S(=O)(=O)c3ccccc3)C1N(Cc1ccccc1)C2=O','1'),
	(209841,2,0,NULL,'Consistent with Molecular Formula','C22H23NO5S',413.4874,NULL,'A6D7E94589BEFEA5-FICuS-01-99','A6D7E94589BEFEA5-FICTS-01-78','A6D7E94589BEFEA5-uuuuu-01-48','InChI=1S/C22H23NO5S/c1-27-22(28-2)14-17-13-19(29(25,26)18-11-7-4-8-12-18)20(22)23(21(17)24)15-16-9-5-3-6-10-16/h3-13,17,20H,14-15H2,1-2H3','InChIKey=HZFFRBWEVTWIIQ-UHFFFAOYSA-N','COC1(OC)CC2C=C(S(=O)(=O)c3ccccc3)C1N(Cc1ccccc1)C2=O','1'),
	(209842,2,0,NULL,'Consistent with Molecular Formula','C20H17NO4S',367.4186,NULL,'74E22E66F9D7E18D-FICuS-01-78','74E22E66F9D7E18D-FICTS-01-57','74E22E66F9D7E18D-uuuuu-01-27','InChI=1S/C20H17NO4S/c22-18-11-16-19(26(24,25)15-9-5-2-6-10-15)12-17(18)21(20(16)23)13-14-7-3-1-4-8-14/h1-10,12,16-17H,11,13H2','InChIKey=MNUVVQLLWRCHGX-UHFFFAOYSA-N','O=C1CC2C(=O)N(Cc3ccccc3)C1C=C2S(=O)(=O)c1ccccc1','1'),
	(209843,2,0,NULL,'Consistent with Molecular Formula','C22H23NO5S',413.4874,NULL,'8A49AD4B51A2B191-FICuS-01-5E','8A49AD4B51A2B191-FICTS-01-3D','8A49AD4B51A2B191-uuuuu-01-0D','InChI=1S/C22H23NO5S/c1-27-22(28-2)14-18-19(29(25,26)17-11-7-4-8-12-17)13-20(22)23(21(18)24)15-16-9-5-3-6-10-16/h3-13,18,20H,14-15H2,1-2H3','InChIKey=VKIBUDOIEIONMT-UHFFFAOYSA-N','COC1(OC)CC2C(=O)N(Cc3ccccc3)C1C=C2S(=O)(=O)c1ccccc1','1'),
	(209844,4,0,NULL,'Consistent with Molecular Formula','C28H29NO7S2',555.6596,NULL,'C53D648E72DE2CC1-FICuS-01-78','C53D648E72DE2CC1-FICTS-01-57','C53D648E72DE2CC1-uuuuu-01-27','InChI=1S/C28H29NO7S2/c1-35-28(36-2)18-23-24(37(31,32)21-14-8-4-9-15-21)25(38(33,34)22-16-10-5-11-17-22)26(28)29(27(23)30)19-20-12-6-3-7-13-20/h3-17,23-26H,18-19H2,1-2H3','InChIKey=MAUOGJCYMNQDCN-UHFFFAOYSA-N','COC1(OC)CC2C(=O)N(Cc3ccccc3)C1C(S(=O)(=O)c1ccccc1)C2S(=O)(=O)c1ccccc1','1'),
	(209845,4,0,NULL,'Consistent with Molecular Formula','C26H23NO6S2',509.5908,NULL,'9537F504AC77825F-FICuS-01-55','9537F504AC77825F-FICTS-01-34','9537F504AC77825F-uuuuu-01-04','InChI=1S/C26H23NO6S2/c28-22-16-21-24(34(30,31)19-12-6-2-7-13-19)25(35(32,33)20-14-8-3-9-15-20)23(22)27(26(21)29)17-18-10-4-1-5-11-18/h1-15,21,23-25H,16-17H2','InChIKey=UOFCHJLYOPATKG-UHFFFAOYSA-N','O=C1CC2C(=O)N(Cc3ccccc3)C1C(S(=O)(=O)c1ccccc1)C2S(=O)(=O)c1ccccc1','1'),
	(209846,1,0,NULL,'Consistent with Molecular Formula','C18H19Cl3FN5O2',462.7378,'5-AMINO-1,2-DIHYDRO-2-METHYL-3-PHENYL-S-(-)-PYRIDO[3,4-B]PYRAZIN-7-YLCARBAMIC ACID, 2-FLUOROETHYL ESTER, CHLOROFORMATE, HYDRATE [20:4:15]\nS-(-)Pyrido[3,4-b]pyrazin-7-ylcarbamic acid, 5-amino-1,2- dihydro-2-methyl-3-phenyl-, 2-fluoroethyl ester, chloroformate, hydrate [20:4:15]','2D422D15C6639216-FICuS-01-33','2D422D15C6639216-FICTS-01-12','0AACD28761593F9C-uuuuu-01-1A','InChI=1S/C17H18FN5O2.CHCl3/c1-10-14(11-5-3-2-4-6-11)23-15-12(20-10)9-13(21-16(15)19)22-17(24)25-8-7-18;2-1(3)4/h2-6,9-10,20H,7-8H2,1H3,(H3,19,21,22,24);1H/t10-;/m0./s1','InChIKey=LTVVRGOXJXZBGA-PPHPATTJSA-N','CC1Nc2cc(NC(=O)OCCF)nc(N)c2N=C1c1ccccc1.ClC(Cl)Cl','1'),
	(209847,1,0,NULL,'Consistent with Molecular Formula','C13H21N5O4',311.34,NULL,'E5275CB368D7475C-FICuS-01-63','E5275CB368D7475C-FICTS-01-42','E5275CB368D7475C-uuuuu-01-12','InChI=1S/C13H21N5O4/c1-4-8(7-20)14-12-15-10-9(18(12)5-6-19)11(21)17(3)13(22)16(10)2/h8,19-20H,4-7H2,1-3H3,(H,14,15)','InChIKey=GPEWINMGNPPOCM-UHFFFAOYSA-N','CCC(CO)Nc1nc2c(c(=O)n(C)c(=O)n2C)n1CCO','1'),
	(209848,0,0,NULL,'Consistent with Molecular Formula','C28H28ClNO5S',526.0459,NULL,'1C4EFD58C99DFDBB-FICuS-01-B2','1C4EFD58C99DFDBB-FICTS-01-91','BB84EDF8A137C15A-uuuuu-01-33','InChI=1S/C22H13ClO5S.C6H15N/c23-21(19(24)15-9-1-2-10-16(15)20(21)25)22(29(26,27)28)17-11-5-3-7-13(17)14-8-4-6-12-18(14)22;1-4-7(5-2)6-3/h1-12H,(H,26,27,28);4-6H2,1-3H3','InChIKey=CJPQMLPESGHNSE-UHFFFAOYSA-N','CCN(CC)CC.O=C1c2ccccc2C(=O)C1(Cl)C1(S(=O)(=O)O)c2ccccc2-c2ccccc21',NULL),
	(209849,1,0,NULL,'Consistent with Molecular Formula','C16H13Cl3N2O5S',451.7081,NULL,'0EC4E154BF4A0191-FICuS-01-5A','0EC4E154BF4A0191-FICTS-01-39','EA8FEE193F521CC9-uuuuu-01-3E','InChI=1S/C11H8Cl3NO5S.C5H5N/c1-15-7-5-3-2-4-6(7)8(16)10(12,9(15)17)11(13,14)21(18,19)20;1-2-4-6-5-3-1/h2-5H,1H3,(H,18,19,20);1-5H','InChIKey=UZUGYZVJLUHULR-UHFFFAOYSA-N','CN1C(=O)C(Cl)(C(Cl)(Cl)S(=O)(=O)O)C(=O)c2ccccc21.c1ccncc1','1'),
	(209850,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'63009CF85EE9EC20-FICuS-01-6C','63009CF85EE9EC20-FICTS-01-4B','63009CF85EE9EC20-uuuuu-01-1B','InChI=1S/C15H12N2O4/c1-19-13-12-10(16-15(17-13)20-2)8-11(21-14(12)18)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=YWMTWVFFQHUHDA-UHFFFAOYSA-N','COc1nc(OC)c2c(=O)oc(-c3ccccc3)cc2n1',NULL),
	(209851,0,0,NULL,'Consistent with Molecular Formula','C22H25NO6',399.4426,'Allocryptopine, 1-methoxy-','85293FF9B9022586-FICuS-01-49','85293FF9B9022586-FICTS-01-28','85293FF9B9022586-uuuuu-01-F8','InChI=1S/C22H25NO6/c1-23-8-7-14-10-18-21(29-12-28-18)22(27-4)19(14)16(24)9-13-5-6-17(25-2)20(26-3)15(13)11-23/h5-6,10H,7-9,11-12H2,1-4H3','InChIKey=LLTCRRPEZHDFFY-UHFFFAOYSA-N','COc1ccc2c(c1OC)CN(C)CCc1cc3c(c(OC)c1C(=O)C2)OCO3',NULL),
	(209852,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'89FC52A8A705321C-FICuS-01-57','89FC52A8A705321C-FICTS-01-36','89FC52A8A705321C-uuuuu-01-06','InChI=1S/C14H10N2O4/c17-15(18)14(16(19)20)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=WBSRCMFCSNWTFZ-UHFFFAOYSA-N','O=[N+]([O-])C(=C(c1ccccc1)c1ccccc1)[N+](=O)[O-]',NULL),
	(209853,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2NO2',294.1366,NULL,'569B502AB2D296DA-FICuS-01-63','569B502AB2D296DA-FICTS-01-42','569B502AB2D296DA-uuuuu-01-12','InChI=1S/C14H9Cl2NO2/c15-12-5-1-10(2-6-12)14(9-17(18)19)11-3-7-13(16)8-4-11/h1-9H','InChIKey=UJJMCRNGTXQAGK-UHFFFAOYSA-N','O=[N+]([O-])C=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(209854,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'A9DFEC5C5BA33136-FICuS-01-83','A9DFEC5C5BA33136-FICTS-01-62','A9DFEC5C5BA33136-uuuuu-01-32','InChI=1S/C16H15NO4/c1-20-14-7-3-12(4-8-14)16(11-17(18)19)13-5-9-15(21-2)10-6-13/h3-11H,1-2H3','InChIKey=KFFANRUOKOLBPN-UHFFFAOYSA-N','COc1ccc(C(=C[N+](=O)[O-])c2ccc(OC)cc2)cc1',NULL),
	(209855,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'40E3FF50E5A4CE1D-FICuS-01-80','40E3FF50E5A4CE1D-FICTS-01-5F','40E3FF50E5A4CE1D-uuuuu-01-2F','InChI=1S/C18H14N2O2/c1-21-16-7-3-13(4-8-16)18(15(11-19)12-20)14-5-9-17(22-2)10-6-14/h3-10H,1-2H3','InChIKey=OIGOUJJCCHQOQV-UHFFFAOYSA-N','COc1ccc(C(=C(C#N)C#N)c2ccc(OC)cc2)cc1',NULL),
	(209856,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O4',268.2282,NULL,'91515C636F189052-FICuS-01-2D','91515C636F189052-FICTS-01-0C','91515C636F189052-uuuuu-01-DC','InChI=1S/C14H8N2O4/c17-15(18)14(16(19)20)13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h1-8H','InChIKey=LXCXLWVHPCFEEP-UHFFFAOYSA-N','O=[N+]([O-])C(=C1c2ccccc2-c2ccccc21)[N+](=O)[O-]',NULL),
	(209857,0,0,NULL,'Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'CDE130364AFEE487-FICuS-01-78','CDE130364AFEE487-FICTS-01-57','CDE130364AFEE487-uuuuu-01-27','InChI=1S/C14H9NO2/c16-15(17)9-14-12-7-3-1-5-10(12)11-6-2-4-8-13(11)14/h1-9H','InChIKey=SXLZNMGEYGLGRR-UHFFFAOYSA-N','O=[N+]([O-])C=C1c2ccccc2-c2ccccc21',NULL),
	(209858,2,0,NULL,'Consistent with Molecular Formula','C7H9NOS',155.2142,NULL,'A1D8D482CB6F29A8-FICuS-01-7C','A1D8D482CB6F29A8-FICTS-01-5B','A1D8D482CB6F29A8-uuuuu-01-2B','InChI=1S/C7H9NOS/c8-5-6-3-7(4-6)9-1-2-10-7/h6H,1-4H2','InChIKey=KOJQBTJIEPIWHG-UHFFFAOYSA-N','N#CC1CC2(C1)OCCS2','1'),
	(209859,6,1,NULL,'Consistent with Molecular Formula','C21H24N2O5',384.431,'Alschomine','B42709AB82ED09FF-FICuS-01-7A','B42709AB82ED09FF-FICTS-01-59','ED7D1DDC88483FAC-uuuuu-01-4F','InChI=1S/C21H24N2O5/c1-4-12-11-23(25)16-9-13(12)18(19(24)27-3)20-10-17(26-2)28-21(16,20)22-15-8-6-5-7-14(15)20/h4-8,11,13,16-18,22H,9-10H2,1-3H3/b12-4+/t13?,16?,17-,18?,20?,21?/m0/s1','InChIKey=WHAYYXYTINYKPT-XWEYRWPWSA-N','C/C=C1\\C=[N+]([O-])C2CC1C(C(=O)OC)C13CC(OC)OC21Nc1ccccc13','1'),
	(209860,1,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'2AC407309D7B3712-FICuS-01-3E','2AC407309D7B3712-FICTS-01-1D','2AC407309D7B3712-uuuuu-01-ED','InChI=1S/C18H21NO3/c1-19-11-6-12-21-17-13-15(20-2)9-10-16(17)18(22-19)14-7-4-3-5-8-14/h3-5,7-10,13,18H,6,11-12H2,1-2H3','InChIKey=DKALCOIEDJUTLK-UHFFFAOYSA-N','COc1ccc2c(c1)OCCCN(C)OC2c1ccccc1','1'),
	(209861,1,0,NULL,'Consistent with Molecular Formula','C19H12O2S',304.3626,NULL,'6F3BBE36952700EF-FICuS-01-6A','6F3BBE36952700EF-FICTS-01-49','6F3BBE36952700EF-uuuuu-01-19','InChI=1S/C19H12O2S/c20-22-18-12-6-5-11-17(18)19(21-22)15-9-3-1-7-13(15)14-8-2-4-10-16(14)19/h1-12H','InChIKey=ZGXFNWWJABTEQP-UHFFFAOYSA-N','O=S1OC2(c3ccccc3-c3ccccc32)c2ccccc21','1'),
	(209862,2,1,NULL,'Consistent with Molecular Formula','C19H18O4S',342.4088,NULL,'AADE93C270DD72EF-FICuS-01-96','AADE93C270DD72EF-FICTS-01-75','D8E3AF04659DB7AA-uuuuu-01-38','InChI=1S/C19H18O4S/c20-19-14-13-18(24(21,22)16-9-5-2-6-10-16)17(23-19)12-11-15-7-3-1-4-8-15/h1-12,17-18H,13-14H2/t17-,18+/m0/s1','InChIKey=NNEURMOBBDOWNZ-ZWKOTPCHSA-N','O=C1CCC(S(=O)(=O)c2ccccc2)C(/C=C/c2ccccc2)O1','1'),
	(209863,0,0,NULL,'Consistent with Molecular Formula','C6H9N3O4',187.1548,'AHS-3/51 Azomycin acyclonucleoside','044A99D90C483472-FICuS-01-3E','044A99D90C483472-FICTS-01-1D','044A99D90C483472-uuuuu-01-ED','InChI=1S/C6H9N3O4/c10-3-4-13-5-8-2-1-7-6(8)9(11)12/h1-2,10H,3-5H2','InChIKey=MXOGOOYEWPLTOB-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1COCCO',NULL),
	(209864,12,0,NULL,'Consistent with Molecular Formula','C54H95N9O16',1126.3952,'Viscosin','799A87B09EA372E0-FICuS-01-62','799A87B09EA372E0-FICTS-01-41','95B321422E42DA07-uuuuu-01-EB','InChI=1S/C54H95N9O16/c1-13-15-16-17-18-19-34(66)25-41(67)55-36(22-28(3)4)47(71)56-35(20-21-42(68)69)46(70)63-45-33(12)79-54(78)44(32(11)14-2)62-51(75)40(27-65)60-48(72)37(23-29(5)6)57-50(74)39(26-64)59-49(73)38(24-30(7)8)58-52(76)43(31(9)10)61-53(45)77/h2','InChIKey=QYEWAEAWMXRMHB-ANOZCLFLSA-N','CCCCCCCC(O)CC(=O)NC(CC(C)C)C(=O)NC(CCC(=O)O)C(=O)NC1C(=O)NC(C(C)C)C(=O)NC(CC(C)C)C(=O)NC(CO)C(=O)NC(CC(C)C)C(=O)NC(CO)C(=O)NC(C(C)CC)C(=O)OC1C','1'),
	(209865,2,0,NULL,'Consistent with Molecular Formula','C8H16O3',160.2126,'1,4-Cyclohexanediol,1-(2-hydroxyethyl)-, cis','88248D42879BDE03-FICuS-01-55','88248D42879BDE03-FICTS-01-34','0414C9906D366816-uuuuu-01-DC','InChI=1S/C8H16O3/c9-6-5-8(11)3-1-7(10)2-4-8/h7,9-11H,1-6H2/t7-,8+','InChIKey=TWORTZAXDSRCIT-OCAPTIKFSA-N','OCCC1(O)CCC(O)CC1','1'),
	(209866,0,0,NULL,'Consistent with Molecular Formula','C15H12BrN3O2',346.1827,'2,4(1H,3H)-Pyrido[2,3-d]pyrimidinedione, 7-(4-bromophenyl)-1,3-dimethyl-','6FEDF1B96755F7BC-FICuS-01-97','6FEDF1B96755F7BC-FICTS-01-76','6FEDF1B96755F7BC-uuuuu-01-46','InChI=1S/C15H12BrN3O2/c1-18-13-11(14(20)19(2)15(18)21)7-8-12(17-13)9-3-5-10(16)6-4-9/h3-8H,1-2H3','InChIKey=CRTOJKFOOSHBDI-UHFFFAOYSA-N','Cn1c(=O)c2ccc(-c3ccc(Br)cc3)nc2n(C)c1=O',NULL),
	(209867,1,0,NULL,'Consistent with Molecular Formula','C19H14O4',306.3172,'Ochromycinone\nBenz[a]anthracene-1,7,12-trione, 1,2,3,4,7,12-hexahydro-8-hydroxy-3-methyl-','AA2A227030289971-FICuS-01-2E','AA2A227030289971-FICTS-01-0D','AA2A227030289971-uuuuu-01-DD','InChI=1S/C19H14O4/c1-9-7-10-5-6-12-17(15(10)14(21)8-9)19(23)11-3-2-4-13(20)16(11)18(12)22/h2-6,9,20H,7-8H2,1H3','InChIKey=ZAWXOCUFQSQDJS-UHFFFAOYSA-N','CC1CC(=O)c2c(ccc3c2C(=O)c2cccc(O)c2C3=O)C1','1'),
	(209868,0,0,NULL,'Consistent with Molecular Formula','C16H11ClO2',270.7147,'2H-Benzopyran-2-one, 6-chloro-4-methyl-3-phenyl-','0B49FC67BBB8E4FD-FICuS-01-9D','0B49FC67BBB8E4FD-FICTS-01-7C','0B49FC67BBB8E4FD-uuuuu-01-4C','InChI=1S/C16H11ClO2/c1-10-13-9-12(17)7-8-14(13)19-16(18)15(10)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=YMPQQKPMUYROBI-UHFFFAOYSA-N','Cc1c(-c2ccccc2)c(=O)oc2ccc(Cl)cc12',NULL),
	(209869,1,0,NULL,'Consistent with Molecular Formula','C22H27NO6',401.4584,NULL,'DC5C6740407AB277-FICuS-01-55','DC5C6740407AB277-FICTS-01-34','DC5C6740407AB277-uuuuu-01-04','InChI=1S/C22H27NO6/c1-23(2)12-22(14-7-8-16(25-3)18(9-14)26-4)13-29-17-11-20(28-6)19(27-5)10-15(17)21(22)24/h7-11H,12-13H2,1-6H3','InChIKey=KPFMEBHRNITQLZ-UHFFFAOYSA-N','COc1ccc(C2(CN(C)C)COc3cc(OC)c(OC)cc3C2=O)cc1OC','1'),
	(209870,1,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'69B723FD1FD08327-FICuS-01-5D','69B723FD1FD08327-FICTS-01-3C','69B723FD1FD08327-uuuuu-01-0C','InChI=1S/C19H20O6/c1-21-14-7-5-11(9-16(14)23-3)13-10-25-18-12(17(13)20)6-8-15(22-2)19(18)24-4/h5-9,13H,10H2,1-4H3','InChIKey=VADUSELHZNJNPJ-UHFFFAOYSA-N','COc1ccc(C2COc3c(ccc(OC)c3OC)C2=O)cc1OC','1'),
	(209871,1,0,NULL,'Consistent with Molecular Formula','C12H22ClNO2',247.7643,NULL,'AD842C88B86019A3-FICuS-01-5B','AD842C88B86019A3-FICTS-01-3A','AD788B6D87EDC0ED-uuuuu-01-52','InChI=1S/C12H21NO2.ClH/c1-6-10(7-2)11(12(14)15-5)13(8-3)9-4;/h11H,1,7-9H2,2-5H3;1H','InChIKey=PGJNCYUMOCLNCA-UHFFFAOYSA-N','C=C=C(CC)C(C(=O)OC)N(CC)CC.Cl','1'),
	(209872,3,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'0D84A9FDAF2CF4AC-FICuS-01-A5','0D84A9FDAF2CF4AC-FICTS-01-84','0D84A9FDAF2CF4AC-uuuuu-01-54','InChI=1S/C13H19NO3/c1-5-9-6-8-7-10(12(16)17-4)13(9,11(8)15)14(2)3/h6,8,10H,5,7H2,1-4H3','InChIKey=RPVRFXHMIMBOLH-UHFFFAOYSA-N','CCC1=CC2CC(C(=O)OC)C1(N(C)C)C2=O','1'),
	(209873,1,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,'Furo[2,3-c]acridin-6(2H)-one, 1,11-dihydro-5-hydroxy-11-methyl-2-(1-methylethyl)-, (-)-\nRutacridone','2EE7679C0359BB2D-FICuS-01-6E','2EE7679C0359BB2D-FICTS-01-4D','2EE7679C0359BB2D-uuuuu-01-1D','InChI=1S/C19H17NO3/c1-10(2)15-8-12-16(23-15)9-14(21)17-18(12)20(3)13-7-5-4-6-11(13)19(17)22/h4-7,9,15,21H,1,8H2,2-3H3','InChIKey=FHAGACMCMQYSNX-UHFFFAOYSA-N','C=C(C)C1Cc2c(cc(O)c3c(=O)c4ccccc4n(C)c23)O1','1'),
	(209874,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O3',181.1506,NULL,'88CFB0CA3D649F58-FICuS-01-83','1C74DFD8A0972849-FICTS-01-43','88CFB0CA3D649F58-uuuuu-01-32','InChI=1S/C7H7N3O3/c1-10-6(12)4-3(11)2-8-5(4)9-7(10)13/h8H,2H2,1H3,(H,9,13)','InChIKey=LEZQKCLIZROGNX-UHFFFAOYSA-N','Cn1c(=O)[nH]c2c(c1=O)C(=O)CN2',NULL),
	(209875,5,0,NULL,'Consistent with Molecular Formula','C24H27N3O14',581.489,NULL,'42DDEFE5CC2C3463-FICuS-01-85','42DDEFE5CC2C3463-FICTS-01-64','42DDEFE5CC2C3463-uuuuu-01-34','InChI=1S/C24H27N3O14/c1-9(28)35-8-15-18(37-11(3)30)19(38-12(4)31)20(39-13(5)32)23(40-15)25-21-17-14(36-10(2)29)7-16(33)41-22(17)27-24(26-21)34-6/h7,15,18-20,23H,8H2,1-6H3,(H,25,26,27)','InChIKey=ZGGFPBNHOPPYJT-UHFFFAOYSA-N','COc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c2c(OC(C)=O)cc(=O)oc2n1','1'),
	(209876,5,0,NULL,'Consistent with Molecular Formula','C25H29N3O14',595.5158,NULL,'64782CD7A2E0EAAB-FICuS-01-81','64782CD7A2E0EAAB-FICTS-01-60','64782CD7A2E0EAAB-uuuuu-01-30','InChI=1S/C25H29N3O14/c1-9-17(37-11(3)30)16-21(27-25(35-7)28-22(16)42-24(9)34)26-23-20(40-14(6)33)19(39-13(5)32)18(38-12(4)31)15(41-23)8-36-10(2)29/h15,18-20,23H,8H2,1-7H3,(H,26,27,28)','InChIKey=OQWANWOIVCJPEJ-UHFFFAOYSA-N','COc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c2c(OC(C)=O)c(C)c(=O)oc2n1','1'),
	(209877,5,0,NULL,'Consistent with Molecular Formula','C25H29N3O13S',611.5764,NULL,'116DBCE20F4BF311-FICuS-01-66','116DBCE20F4BF311-FICTS-01-45','116DBCE20F4BF311-uuuuu-01-15','InChI=1S/C25H29N3O13S/c1-9-17(36-11(3)30)16-21(27-25(42-7)28-22(16)41-24(9)34)26-23-20(39-14(6)33)19(38-13(5)32)18(37-12(4)31)15(40-23)8-35-10(2)29/h15,18-20,23H,8H2,1-7H3,(H,26,27,28)','InChIKey=VHJLDINJHUOQNU-UHFFFAOYSA-N','CSc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c2c(OC(C)=O)c(C)c(=O)oc2n1','1'),
	(209878,4,0,NULL,'Consistent with Molecular Formula','C22H25N3O11S',539.513,NULL,'A299DE99DBBF737D-FICuS-01-9A','A299DE99DBBF737D-FICTS-01-79','A299DE99DBBF737D-uuuuu-01-49','InChI=1S/C22H25N3O11S/c1-8-15(33-10(3)27)14-18(24-22(37-6)25-19(14)36-21(8)30)23-20-17(35-12(5)29)16(34-11(4)28)13(7-31-20)32-9(2)26/h13,16-17,20H,7H2,1-6H3,(H,23,24,25)','InChIKey=CFNDXBATJOUGHN-UHFFFAOYSA-N','CSc1nc(NC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c2c(OC(C)=O)c(C)c(=O)oc2n1','1'),
	(209879,5,0,NULL,'Consistent with Molecular Formula','C26H31N3O14',609.5426,NULL,'15F915B88052F173-FICuS-01-3C','15F915B88052F173-FICTS-01-1B','15F915B88052F173-uuuuu-01-EB','InChI=1S/C26H31N3O14/c1-8-15-18(38-11(3)31)17-22(28-26(36-7)29-23(17)43-25(15)35)27-24-21(41-14(6)34)20(40-13(5)33)19(39-12(4)32)16(42-24)9-37-10(2)30/h16,19-21,24H,8-9H2,1-7H3,(H,27,28,29)','InChIKey=IMLYSOALXPYGGH-UHFFFAOYSA-N','CCc1c(OC(C)=O)c2c(NC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)nc(OC)nc2oc1=O','1'),
	(209880,5,0,NULL,'Consistent with Molecular Formula','C26H31N3O13S',625.6032,NULL,'973262E4AFB38905-FICuS-01-4F','973262E4AFB38905-FICTS-01-2E','973262E4AFB38905-uuuuu-01-FE','InChI=1S/C26H31N3O13S/c1-8-15-18(37-11(3)31)17-22(28-26(43-7)29-23(17)42-25(15)35)27-24-21(40-14(6)34)20(39-13(5)33)19(38-12(4)32)16(41-24)9-36-10(2)30/h16,19-21,24H,8-9H2,1-7H3,(H,27,28,29)','InChIKey=YEBMYVNXWWGAQN-UHFFFAOYSA-N','CCc1c(OC(C)=O)c2c(NC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)nc(SC)nc2oc1=O','1'),
	(209881,4,0,NULL,'Consistent with Molecular Formula','C23H27N3O11S',553.5398,NULL,'3076964DF5D8E495-FICuS-01-5C','3076964DF5D8E495-FICTS-01-3B','3076964DF5D8E495-uuuuu-01-0B','InChI=1S/C23H27N3O11S/c1-7-13-16(34-10(3)28)15-19(25-23(38-6)26-20(15)37-22(13)31)24-21-18(36-12(5)30)17(35-11(4)29)14(8-32-21)33-9(2)27/h14,17-18,21H,7-8H2,1-6H3,(H,24,25,26)','InChIKey=AEWBSGKCQGZHDE-UHFFFAOYSA-N','CCc1c(OC(C)=O)c2c(NC3OCC(OC(C)=O)C(OC(C)=O)C3OC(C)=O)nc(SC)nc2oc1=O','1'),
	(209882,5,0,NULL,'Consistent with Molecular Formula','C18H20FN3O8',425.3697,NULL,'3A37AF90C81F469F-FICuS-01-70','3A37AF90C81F469F-FICTS-01-4F','3A37AF90C81F469F-uuuuu-01-1F','InChI=1S/C18H20FN3O8/c19-10-6-22(17(27)21-15(10)26)16-12(14(25)13(24)11(7-23)30-16)20-18(28)29-8-9-4-2-1-3-5-9/h1-6,11-14,16,23-25H,7-8H2,(H,20,28)(H,21,26,27)','InChIKey=NACMHNJXBLLZCA-UHFFFAOYSA-N','O=C(NC1C(O)C(O)C(CO)OC1n1cc(F)c(=O)[nH]c1=O)OCc1ccccc1','1'),
	(209883,5,0,NULL,'Consistent with Molecular Formula','C10H14FN3O6',291.2355,NULL,'7B492B66FE7B3BC9-FICuS-01-82','7B492B66FE7B3BC9-FICTS-01-61','7B492B66FE7B3BC9-uuuuu-01-31','InChI=1S/C10H14FN3O6/c11-3-1-14(10(19)13-8(3)18)9-5(12)7(17)6(16)4(2-15)20-9/h1,4-7,9,15-17H,2,12H2,(H,13,18,19)','InChIKey=FFQIVMIMSJNARO-UHFFFAOYSA-N','NC1C(O)C(O)C(CO)OC1n1cc(F)c(=O)[nH]c1=O','1'),
	(209884,5,0,NULL,'Consistent with Molecular Formula','C26H44FN3O7',529.6479,NULL,'5220B32B7B889A52-FICuS-01-43','5220B32B7B889A52-FICTS-01-22','5220B32B7B889A52-uuuuu-01-F2','InChI=1S/C26H44FN3O7/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20(31)36-17-19-22(32)23(33)21(28)25(37-19)30-16-18(27)24(34)29-26(30)35/h16,19,21-23,25,32-33H,2-15,17,28H2,1H3,(H,29,34,35)','InChIKey=HZERBULLLGRKJC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(N)C(O)C1O','1'),
	(209885,5,0,NULL,'Consistent with Molecular Formula','C34H50FN3O9',663.7821,NULL,'E16AF2C6C6F05D0E-FICuS-01-82','E16AF2C6C6F05D0E-FICTS-01-61','E16AF2C6C6F05D0E-uuuuu-01-31','InChI=1S/C34H50FN3O9/c1-2-3-4-5-6-7-8-9-10-11-12-13-17-20-27(39)45-23-26-29(40)30(41)28(36-34(44)46-22-24-18-15-14-16-19-24)32(47-26)38-21-25(35)31(42)37-33(38)43/h14-16,18-19,21,26,28-30,32,40-41H,2-13,17,20,22-23H2,1H3,(H,36,44)(H,37,42,43)','InChIKey=JTMMJXLMKGONFI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(NC(=O)OCc2ccccc2)C(O)C1O','1'),
	(209886,0,0,NULL,'Consistent with Molecular Formula','C15H20F3N5O4',391.3493,'3-(2-N,N-diethylaminoethylamino)-1,2,4-benzotriazine 1,4-dioxide. Trifluoroacetate.','D52AD0ABEEA0B2FA-FICuS-01-A0','D52AD0ABEEA0B2FA-FICTS-01-7F','7538C156AE1D2BA8-uuuuu-01-14','InChI=1S/C13H19N5O2.C2HF3O2/c1-3-16(4-2)10-9-14-13-15-18(20)12-8-6-5-7-11(12)17(13)19;3-2(4,5)1(6)7/h5-8H,3-4,9-10H2,1-2H3,(H,14,15);(H,6,7)','InChIKey=VXFSBORNSIGNLO-UHFFFAOYSA-N','CCN(CC)CCNc1n[n+]([O-])c2ccccc2[n+]1[O-].O=C(O)C(F)(F)F',NULL),
	(209887,0,0,NULL,'Consistent with Molecular Formula','C7H4N4O4',208.133,'3-Hydroxy-7-nitro-1,2,4-benzotriazine 1-oxide','C0F1ECE2E3E20948-FICuS-01-74','C0F1ECE2E3E20948-FICTS-01-53','C0F1ECE2E3E20948-uuuuu-01-23','InChI=1S/C7H4N4O4/c12-7-8-5-2-1-4(11(14)15)3-6(5)10(13)9-7/h1-3H,(H,8,9,12)','InChIKey=WZYFVLNMNMFAEC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(O)n[n+]([O-])c2c1',NULL),
	(209888,0,0,NULL,'Consistent with Molecular Formula','C7H3ClN4O3',226.5787,'3-Chloro-7-nitro-1,2,4-benzotriazine 1-oxide','505EE91B8970CDCC-FICuS-01-7C','505EE91B8970CDCC-FICTS-01-5B','505EE91B8970CDCC-uuuuu-01-2B','InChI=1S/C7H3ClN4O3/c8-7-9-5-2-1-4(12(14)15)3-6(5)11(13)10-7/h1-3H','InChIKey=ZJLUWASPMQAXOJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(Cl)n[n+]([O-])c2c1',NULL),
	(209889,0,0,NULL,'Consistent with Molecular Formula','C9H4F3N5O4',303.1569,'7-Nitro-3-trifluoroacetamido-1,2,4-benzotriazine 1-oxide','29E6695308C51D75-FICuS-01-45','29E6695308C51D75-FICTS-01-24','29E6695308C51D75-uuuuu-01-F4','InChI=1S/C9H4F3N5O4/c10-9(11,12)7(18)14-8-13-5-2-1-4(17(20)21)3-6(5)16(19)15-8/h1-3H,(H,13,14,15,18)','InChIKey=STOFILPYCPTKFT-UHFFFAOYSA-N','O=C(Nc1nc2ccc([N+](=O)[O-])cc2[n+]([O-])n1)C(F)(F)F',NULL),
	(209890,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN6O3',342.7845,'3-(2-N,N-diethylaminoethylamino)-7-nitro-1,2,4- benzotriazine 1-oxide. Hydrochloride','B1C5C6FDDE3A5999-FICuS-01-92','B1C5C6FDDE3A5999-FICTS-01-71','B1396118E1B780D7-uuuuu-01-F7','InChI=1S/C13H18N6O3.ClH/c1-3-17(4-2)8-7-14-13-15-11-6-5-10(19(21)22)9-12(11)18(20)16-13;/h5-6,9H,3-4,7-8H2,1-2H3,(H,14,15,16);1H','InChIKey=BKNHJBIDSDNQNZ-UHFFFAOYSA-N','CCN(CC)CCNc1nc2ccc([N+](=O)[O-])cc2[n+]([O-])n1.Cl',NULL),
	(209891,0,0,NULL,'Consistent with Molecular Formula','C15H19F3N6O6',436.3469,'3-(2-N,N-diethylaminoethylamino)-7-nitro-1,2,4- benzotriazine 1,4-dioxide. Trifluoroacetate','AB8C3ED28B554EDC-FICuS-01-97','AB8C3ED28B554EDC-FICTS-01-76','0B9E2F2FCBE8D78E-uuuuu-01-50','InChI=1S/C13H18N6O4.C2HF3O2/c1-3-16(4-2)8-7-14-13-15-18(21)12-9-10(19(22)23)5-6-11(12)17(13)20;3-2(4,5)1(6)7/h5-6,9H,3-4,7-8H2,1-2H3,(H,14,15);(H,6,7)','InChIKey=CPLOGJDIXDDAJV-UHFFFAOYSA-N','CCN(CC)CCNc1n[n+]([O-])c2cc([N+](=O)[O-])ccc2[n+]1[O-].O=C(O)C(F)(F)F',NULL),
	(209892,0,0,NULL,'Consistent with Molecular Formula','C14H21N5O',275.3528,'3-(3-N,N-diethylaminopropylamino)-1,2,4-benzotriazine 1-oxide','0A19BE1CF8384717-FICuS-01-59','0A19BE1CF8384717-FICTS-01-38','0A19BE1CF8384717-uuuuu-01-08','InChI=1S/C14H21N5O/c1-3-18(4-2)11-7-10-15-14-16-12-8-5-6-9-13(12)19(20)17-14/h5-6,8-9H,3-4,7,10-11H2,1-2H3,(H,15,16,17)','InChIKey=FUGGBXZMVXSBRQ-UHFFFAOYSA-N','CCN(CC)CCCNc1nc2ccccc2[n+]([O-])n1',NULL),
	(209893,1,0,NULL,'Consistent with Molecular Formula','C16H23N3O5',337.3748,'2-Nitro-4-(3-1\'-piperidinyl-2-hydroxypropoxy)acetanilide','DF903F0FA5B44753-FICuS-01-68','DF903F0FA5B44753-FICTS-01-47','DF903F0FA5B44753-uuuuu-01-17','InChI=1S/C16H23N3O5/c1-12(20)17-14-6-5-13(9-15(14)19(22)23)11-24-16(21)10-18-7-3-2-4-8-18/h5-6,9,16,21H,2-4,7-8,10-11H2,1H3,(H,17,20)','InChIKey=SBSAPGGSRJWVNA-UHFFFAOYSA-N','CC(=O)Nc1ccc(COC(O)CN2CCCCC2)cc1[N+](=O)[O-]','1'),
	(209894,1,0,NULL,'Consistent with Molecular Formula','C14H22ClN3O4',331.7985,'2-Nitro-4-(3,1\'-piperidinyl-2-hydroxypropoxy)aniline. Hydrochloride','77CEE0EE1A95A5F3-FICuS-01-8B','77CEE0EE1A95A5F3-FICTS-01-6A','7732470B25187CBD-uuuuu-01-F6','InChI=1S/C14H21N3O4.ClH/c15-12-5-4-11(8-13(12)17(19)20)10-21-14(18)9-16-6-2-1-3-7-16;/h4-5,8,14,18H,1-3,6-7,9-10,15H2;1H','InChIKey=FCBXUBSCBXADMS-UHFFFAOYSA-N','Cl.Nc1ccc(COC(O)CN2CCCCC2)cc1[N+](=O)[O-]','1'),
	(209895,0,0,NULL,'Consistent with Molecular Formula','C13H19N5O2',277.3254,'3-(2-N,N-diethylaminoethylamino)-1,2,4-benzotriazine 1,4-dioxide. Hemihydrate','7538C156AE1D2BA8-FICuS-01-65','7538C156AE1D2BA8-FICTS-01-44','7538C156AE1D2BA8-uuuuu-01-14','InChI=1S/C13H19N5O2/c1-3-16(4-2)10-9-14-13-15-18(20)12-8-6-5-7-11(12)17(13)19/h5-8H,3-4,9-10H2,1-2H3,(H,14,15)','InChIKey=SABMRSZLBCPTEB-UHFFFAOYSA-N','CCN(CC)CCNc1n[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(209896,0,0,NULL,'Consistent with Molecular Formula','C14H21N5O2',291.3522,'3-(3,N,N-diethylaminopropylamino)-1,2,4-benzotriazine 1,4-dioxide. 0.33 Hydrate','05215792E39AB368-FICuS-01-3B','05215792E39AB368-FICTS-01-1A','05215792E39AB368-uuuuu-01-EA','InChI=1S/C14H21N5O2/c1-3-17(4-2)11-7-10-15-14-16-19(21)13-9-6-5-8-12(13)18(14)20/h5-6,8-9H,3-4,7,10-11H2,1-2H3,(H,15,16)','InChIKey=AAPGFUPMASLWMI-UHFFFAOYSA-N','CCN(CC)CCCNc1n[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(209897,0,0,NULL,'Consistent with Molecular Formula','C13H18N6O4',322.323,'3-(2-N,N-diethylaminoethylamino)-7-nitro-1,2,4- benzotriazine 1,4-dioxide','0B9E2F2FCBE8D78E-FICuS-01-A1','0B9E2F2FCBE8D78E-FICTS-01-80','0B9E2F2FCBE8D78E-uuuuu-01-50','InChI=1S/C13H18N6O4/c1-3-16(4-2)8-7-14-13-15-18(21)12-9-10(19(22)23)5-6-11(12)17(13)20/h5-6,9H,3-4,7-8H2,1-2H3,(H,14,15)','InChIKey=NYEUAKOHUDTNHD-UHFFFAOYSA-N','CCN(CC)CCNc1n[n+]([O-])c2cc([N+](=O)[O-])ccc2[n+]1[O-]',NULL),
	(209898,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN6O4',358.7839,'3-(2-N,N-diethylaminoethylamino)-7-nitro-1,2,4- benzotriazine 1,4-dioxide . Hydrochloride','0B6288CAF4650EC0-FICuS-01-62','0B6288CAF4650EC0-FICTS-01-41','0B9E2F2FCBE8D78E-uuuuu-01-50','InChI=1S/C13H18N6O4.ClH/c1-3-16(4-2)8-7-14-13-15-18(21)12-9-10(19(22)23)5-6-11(12)17(13)20;/h5-6,9H,3-4,7-8H2,1-2H3,(H,14,15);1H','InChIKey=XESIUBQYNOEKJA-UHFFFAOYSA-N','CCN(CC)CCNc1n[n+]([O-])c2cc([N+](=O)[O-])ccc2[n+]1[O-].Cl',NULL),
	(209899,1,0,NULL,'Consistent with Molecular Formula','C19H24F3N5O7',491.4231,'7-(2-Acetoxy-3-1\'-piperidinylpropoxy)-1,2,4-benzotriazin- 3-amine 1,4-dioxide . Trifluoroacetate','9D896B52511DAE85-FICuS-01-62','9D896B52511DAE85-FICTS-01-41','3D9B7AAF11A037D7-uuuuu-01-1F','InChI=1S/C17H23N5O5.C2HF3O2/c1-12(23)27-14(10-20-7-3-2-4-8-20)11-26-13-5-6-15-16(9-13)22(25)19-17(18)21(15)24;3-2(4,5)1(6)7/h5-6,9,14H,2-4,7-8,10-11H2,1H3,(H2,18,19);(H,6,7)','InChIKey=MJTZURXNMATMJH-UHFFFAOYSA-N','CC(=O)OC(COc1ccc2c(c1)[n+]([O-])nc(N)[n+]2[O-])CN1CCCCC1.O=C(O)C(F)(F)F','1'),
	(209900,1,0,NULL,'Consistent with Molecular Formula','C15H21N5O3',319.3626,'7-(2-Hydroxy-3-1\'-piperidinylpropoxy)-1,2,4-benzotriazin- 3-amine 1-oxide','CC7ED3C61F400241-FICuS-01-5B','CC7ED3C61F400241-FICTS-01-3A','CC7ED3C61F400241-uuuuu-01-0A','InChI=1S/C15H21N5O3/c16-15-17-13-5-4-12(8-14(13)20(22)18-15)23-10-11(21)9-19-6-2-1-3-7-19/h4-5,8,11,21H,1-3,6-7,9-10H2,(H2,16,17,18)','InChIKey=HUBUUZXRYIRXBV-UHFFFAOYSA-N','Nc1nc2ccc(OCC(O)CN3CCCCC3)cc2[n+]([O-])n1','1'),
	(209901,2,1,NULL,'Consistent with Molecular Formula','C19H18O4S',342.4088,NULL,'187B7E794884E433-FICuS-01-4C','187B7E794884E433-FICTS-01-2B','D8E3AF04659DB7AA-uuuuu-01-38','InChI=1S/C19H18O4S/c20-19-14-13-18(24(21,22)16-9-5-2-6-10-16)17(23-19)12-11-15-7-3-1-4-8-15/h1-12,17-18H,13-14H2/t17-,18-/m1/s1','InChIKey=NNEURMOBBDOWNZ-QZTJIDSGSA-N','O=C1CCC(S(=O)(=O)c2ccccc2)C(/C=C/c2ccccc2)O1','1'),
	(209902,0,0,NULL,'Consistent with Molecular Formula','C20H12O3',300.313,NULL,'3B612F91537017B1-FICuS-01-2F','3B612F91537017B1-FICTS-01-0E','3B612F91537017B1-uuuuu-01-DE','InChI=1S/C20H12O3/c21-17-10-9-12-5-1-2-6-13(12)19(17)16-11-18(22)20(23)15-8-4-3-7-14(15)16/h1-11,21H','InChIKey=CEFYNLRCBQRIBG-UHFFFAOYSA-N','O=C1C=C(c2c(O)ccc3ccccc23)c2ccccc2C1=O',NULL),
	(209903,1,0,NULL,'Consistent with Molecular Formula','C20H12OS4',396.5542,NULL,'5C14897187C46B41-FICuS-01-40','5C14897187C46B41-FICTS-01-1F','5C14897187C46B41-uuuuu-01-EF','InChI=1S/C20H12OS4/c21-25-18-8-4-3-7-17(18)24-20(25)14-11-9-13(10-12-14)19-22-15-5-1-2-6-16(15)23-19/h1-12H','InChIKey=ADPFMKNCLZCAMG-UHFFFAOYSA-N','O=S1C(=c2ccc(=C3Sc4ccccc4S3)cc2)Sc2ccccc21','1'),
	(209904,2,0,NULL,'Consistent with Molecular Formula','C20H12Br2S',444.1828,NULL,'A0D8269FD1F028FC-FICuS-01-79','A0D8269FD1F028FC-FICTS-01-58','A0D8269FD1F028FC-uuuuu-01-28','InChI=1S/C20H12Br2S/c21-19-13-7-1-2-8-14(13)20(19,22)16-10-4-6-12-18(16)23-17-11-5-3-9-15(17)19/h1-12H','InChIKey=SVXQIOYAEZQALQ-UHFFFAOYSA-N','BrC12c3ccccc3Sc3ccccc3C1(Br)c1ccccc12','1'),
	(209905,1,0,NULL,'Consistent with Molecular Formula','C15H14N4',250.3024,NULL,'0313C5B2A3DEE1FA-FICuS-01-74','C17C977F89BB6FF2-FICTS-01-6A','0313C5B2A3DEE1FA-uuuuu-01-23','InChI=1S/C15H14N4/c16-8-13(9-17)11-3-5-12(6-4-11)15-18-10-14-2-1-7-19(14)15/h3-6,14,18H,1-2,7,10H2','InChIKey=HRLQBQFIVGHSSR-UHFFFAOYSA-N','N#CC(C#N)=c1ccc(=C2NCC3CCCN23)cc1','1'),
	(209906,0,0,NULL,'Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'3448781F24CC0BA6-FICuS-01-55','3448781F24CC0BA6-FICTS-01-34','3448781F24CC0BA6-uuuuu-01-04','InChI=1S/C15H14O2S/c1-9-7-15(18-8-10(9)2)13(16)11-5-3-4-6-12(11)14(15)17/h3-6H,7-8H2,1-2H3','InChIKey=NDPGKUQPOWJVQD-UHFFFAOYSA-N','CC1=C(C)CC2(SC1)C(=O)c1ccccc1C2=O',NULL),
	(209907,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'6A357849508CBDF3-FICuS-01-61','6A357849508CBDF3-FICTS-01-40','6A357849508CBDF3-uuuuu-01-10','InChI=1S/C15H13NO3/c1-17-13-8-11-12(9-14(13)18-2)16-19-15(11)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=CEEUXQDMFJWGAB-UHFFFAOYSA-N','COc1cc2noc(-c3ccccc3)c2cc1OC',NULL),
	(209908,1,0,NULL,'Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'00E2D6DBD9068BFD-FICuS-01-85','00E2D6DBD9068BFD-FICTS-01-64','00E2D6DBD9068BFD-uuuuu-01-34','InChI=1S/C14H13N3O/c15-9-14(10-16)5-3-11(4-6-14)13-17-7-1-2-12(17)8-18-13/h3-6,12H,1-2,7-8H2','InChIKey=DRFRNKRZIJVYAZ-UHFFFAOYSA-N','N#CC1(C#N)C=CC(=C2OCC3CCCN23)C=C1','1'),
	(209909,1,0,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'72911F64B182BF34-FICuS-01-47','72911F64B182BF34-FICTS-01-26','72911F64B182BF34-uuuuu-01-F6','InChI=1S/C15H12O4/c16-9-6-12(17)14(13(18)7-9)15(19)11-5-8-3-1-2-4-10(8)11/h1-4,6-7,11,16-18H,5H2','InChIKey=WWFNRAGJQWORDQ-UHFFFAOYSA-N','O=C(c1c(O)cc(O)cc1O)C1Cc2ccccc21','1'),
	(209910,0,0,NULL,'Consistent with Molecular Formula','C8H7FO3S4',298.3799,NULL,'B97695D287BAF95C-FICuS-01-7C','B97695D287BAF95C-FICTS-01-5B','8ACC203861B0F602-uuuuu-01-F9','InChI=1S/C8H7S3.FHO3S/c1-9-8-10-6-4-2-3-5-7(6)11-8;1-5(2,3)4/h2-5H,1H3;(H,2,3,4)/q+1;/p-1','InChIKey=WGGJRQGTCRBMPC-UHFFFAOYSA-M','C[S+]=c1sc2ccccc2s1.O=S(=O)([O-])F',NULL),
	(209911,0,0,NULL,'Consistent with Molecular Formula','C15H7NO3',249.2252,NULL,'D2E55D1C295A9A1C-FICuS-01-73','D2E55D1C295A9A1C-FICTS-01-52','D2E55D1C295A9A1C-uuuuu-01-22','InChI=1S/C15H7NO3/c17-14-9-3-1-2-4-10(9)15(18)12-11(14)6-5-8-7-19-16-13(8)12/h1-7H','InChIKey=IRIKYSAFFJRSMS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1conc21',NULL),
	(209912,0,0,NULL,'Consistent with Molecular Formula','C15H8Br2O2',380.035,NULL,'02616A867BB1AA07-FICuS-01-4A','02616A867BB1AA07-FICTS-01-29','02616A867BB1AA07-uuuuu-01-F9','InChI=1S/C15H8Br2O2/c16-15(17)13(18)11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(15)19/h1-8H','InChIKey=INTRKBKDQDYPHE-UHFFFAOYSA-N','O=C1c2ccccc2-c2ccccc2C(=O)C1(Br)Br',NULL),
	(209913,0,1,NULL,'Consistent with Molecular Formula','C8H5NO4S',211.1918,NULL,'DB01549D2AC3E8DF-FICuS-01-84','67C142C6975F453D-FICTS-01-31','DB01549D2AC3E8DF-uuuuu-01-33','InChI=1S/C8H5NO4S/c10-7-5-3-1-2-4-6(5)14(12,13)8(7)9-11/h1-4,11H/b9-8+','InChIKey=PMUIOXSTYQCLRU-CMDGGOBGSA-N','O=C1/C(=N\\O)S(=O)(=O)c2ccccc21','1'),
	(209914,0,1,NULL,'Consistent with Molecular Formula','C8H5NO4S',211.1918,NULL,'0956BD7DA1AFD0E8-FICuS-01-86','B17F05D364F7D79D-FICTS-01-51','0956BD7DA1AFD0E8-uuuuu-01-35','InChI=1S/C8H5NO4S/c10-8-7(9-11)5-3-1-2-4-6(5)14(8,12)13/h1-4,11H/b9-7-','InChIKey=POJIANUANJZGOF-CLFYSBASSA-N','O=C1/C(=N\\O)c2ccccc2S1(=O)=O','1'),
	(209915,1,0,NULL,'Consistent with Molecular Formula','C16H19NO6',321.3292,NULL,'2A10A86F24D1E460-FICuS-01-4A','D4B85D516B2CD2BA-FICTS-01-5D','2A10A86F24D1E460-uuuuu-01-F9','InChI=1S/C16H19NO6/c1-20-11-6-9-8(14(21-2)15(11)22-3)4-5-17-13(9)12-10(18)7-23-16(12)19/h6,13,17-18H,4-5,7H2,1-3H3','InChIKey=XQKKBTCAEOOLNW-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)CCNC2C1=C(O)COC1=O','1'),
	(209916,1,0,NULL,'Consistent with Molecular Formula','C16H19NO5',305.3298,NULL,'4988C6AC5C8E3DA0-FICuS-01-7E','4988C6AC5C8E3DA0-FICTS-01-5D','4988C6AC5C8E3DA0-uuuuu-01-2D','InChI=1S/C16H19NO5/c1-4-22-16(19)17-6-5-9-7-12(20-2)15(21-3)14-11(18)8-10(17)13(9)14/h7,10H,4-6,8H2,1-3H3','InChIKey=JGYRDCDLJVCFQP-UHFFFAOYSA-N','CCOC(=O)N1CCc2cc(OC)c(OC)c3c2C1CC3=O','1'),
	(209917,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'188FD5704E498091-FICuS-01-46','188FD5704E498091-FICTS-01-25','188FD5704E498091-uuuuu-01-F5','InChI=1S/C16H13NO2/c1-8-7-12-13(14(17)9(8)2)16(19)11-6-4-3-5-10(11)15(12)18/h3-7H,17H2,1-2H3','InChIKey=QNLBFFTVWDTZNQ-UHFFFAOYSA-N','Cc1cc2c(c(N)c1C)C(=O)c1ccccc1C2=O',NULL),
	(209918,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3S',299.3436,NULL,'D4A11711D5E7260B-FICuS-01-4A','D4A11711D5E7260B-FICTS-01-29','D4A11711D5E7260B-uuuuu-01-F9','InChI=1S/C16H13NO3S/c1-18-10-6-8-4-5-17-14-11(8)12(15(10)19-2)9-7-20-16(21-3)13(9)14/h4-7H,1-3H3','InChIKey=KEWOBOAPSKTWLC-UHFFFAOYSA-N','COc1cc2ccnc3c2c(c1OC)-c1coc(SC)c1-3',NULL),
	(209919,2,0,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'9A5D1FE4EAC98C7D-FICuS-01-A2','8F73674B527E24F3-FICTS-01-33','9A5D1FE4EAC98C7D-uuuuu-01-51','InChI=1S/C16H12O4/c17-15(18)13-9-5-1-2-6-10(9)14(16(19)20)12-8-4-3-7-11(12)13/h1-8,13-14H,(H,17,18)(H,19,20)/t13-,14-','InChIKey=PVMCPGUXDQYVHS-HDJSIYSDSA-N','O=C(O)C1c2ccccc2C(C(=O)O)c2ccccc21','1'),
	(209920,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'9CE8455C1059A1C3-FICuS-01-58','9CE8455C1059A1C3-FICTS-01-37','9CE8455C1059A1C3-uuuuu-01-07','InChI=1S/C14H10N2O3/c1-19-14(18)11-8-13(17)15-12-7-9-5-3-2-4-6-10(9)16(11)12/h2-8H,1H3','InChIKey=PNQDTUYGPGHAHL-UHFFFAOYSA-N','COC(=O)c1cc(=O)nc2cc3cccccc3n12',NULL),
	(209921,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'30B60D425912F7DF-FICuS-01-54','BBA94BF275EC83BC-FICTS-01-76','30B60D425912F7DF-uuuuu-01-03','InChI=1S/C13H11N3O/c1-9-7-13(17)16(15-9)12-8-10-5-3-2-4-6-11(10)14-12/h2-8,15H,1H3','InChIKey=OVAFYYYFCUVKGC-UHFFFAOYSA-N','Cc1cc(=O)n(-c2cc3cccccc-3n2)[nH]1',NULL),
	(209922,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'1FDE440CDC194FBC-FICuS-01-92','1FDE440CDC194FBC-FICTS-01-71','1FDE440CDC194FBC-uuuuu-01-41','InChI=1S/C13H10N2O/c1-9-7-13(16)15-11-6-4-2-3-5-10(11)8-12(15)14-9/h2-8H,1H3','InChIKey=LTYBGOZEYMHOCF-UHFFFAOYSA-N','Cc1cc(=O)n2c(cc3cccccc32)n1',NULL),
	(209923,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'5DEE232B1A033C9D-FICuS-01-6B','5DEE232B1A033C9D-FICTS-01-4A','5DEE232B1A033C9D-uuuuu-01-1A','InChI=1S/C16H14N2O3/c1-3-21-16(20)14-11-7-5-4-6-8-12(11)18-13(19)9-10(2)17-15(14)18/h4-9H,3H2,1-2H3','InChIKey=NQSVQZSJADGUFD-UHFFFAOYSA-N','CCOC(=O)c1c2cccccc2n2c(=O)cc(C)nc12',NULL),
	(209924,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'D4F80D0199ADCAF8-FICuS-01-8B','D4F80D0199ADCAF8-FICTS-01-6A','D4F80D0199ADCAF8-uuuuu-01-3A','InChI=1S/C15H12N2O3/c1-2-20-15(19)11-9-16-13-8-10-6-4-3-5-7-12(10)17(13)14(11)18/h3-9H,2H2,1H3','InChIKey=UKQJCROHRDRMAZ-UHFFFAOYSA-N','CCOC(=O)c1cnc2cc3cccccc3n2c1=O',NULL),
	(209925,2,0,NULL,'Consistent with Molecular Formula','C10H13N5O2',235.245,'2-Amino-2\',3\'-dideoxynebularine','642909C0D7DE809C-FICuS-01-60','642909C0D7DE809C-FICTS-01-3F','642909C0D7DE809C-uuuuu-01-0F','InChI=1S/C10H13N5O2/c11-10-12-3-7-9(14-10)15(5-13-7)8-2-1-6(4-16)17-8/h3,5-6,8,16H,1-2,4H2,(H2,11,12,14)','InChIKey=HXUIKBBUGWIQMV-UHFFFAOYSA-N','Nc1ncc2ncn(C3CCC(CO)O3)c2n1','1'),
	(209926,4,0,NULL,'Consistent with Molecular Formula','C12H16O6',256.2548,NULL,'6B0E68C84D3B7A0F-FICuS-01-78','6B0E68C84D3B7A0F-FICTS-01-57','405F6DB748A22BE1-uuuuu-01-11','InChI=1S/C12H16O6/c1-6(13)16-5-9-8-3-12(15)18-10(8)4-11(9)17-7(2)14/h8-11H,3-5H2,1-2H3/t8-,9-,10+,11-/m1/s1','InChIKey=DOCCMIOGWPGCIS-CHWFTXMASA-N','CC(=O)OCC1C(OC(C)=O)CC2OC(=O)CC21','1'),
	(209927,2,0,NULL,'Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'E2B8D1C19FED4DC0-FICuS-01-94','E2B8D1C19FED4DC0-FICTS-01-73','E2B8D1C19FED4DC0-uuuuu-01-43','InChI=1S/C11H14O5/c12-7(13)11(8(14)15)3-9-1-2-10(9,4-11)6-16-5-9/h1-6H2,(H,12,13)(H,14,15)','InChIKey=ULYXKTBCZSYBIA-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CC23CCC2(COC3)C1','1'),
	(209928,6,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'277593D1B7CA450F-FICuS-01-59','277593D1B7CA450F-FICTS-01-38','277593D1B7CA450F-uuuuu-01-08','InChI=1S/C12H12O4/c13-11(14)9-7-3-1-2-5(3)8(6(2)4(1)7)10(9)12(15)16/h1-10H,(H,13,14)(H,15,16)','InChIKey=HKTHEHBLXCRTRN-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2C3C4C1C1C2C3C41','1'),
	(209929,6,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'277593D1B7CA450F-FICuS-01-59','277593D1B7CA450F-FICTS-01-38','277593D1B7CA450F-uuuuu-01-08','InChI=1S/C12H12O4/c13-11(14)9-7-3-1-2-5(3)8(6(2)4(1)7)10(9)12(15)16/h1-10H,(H,13,14)(H,15,16)','InChIKey=HKTHEHBLXCRTRN-UHFFFAOYSA-N','O=C(O)C1C(C(=O)O)C2C3C4C1C1C2C3C41','1'),
	(209930,10,0,NULL,'Consistent with Molecular Formula','C12H12O2S',220.2856,NULL,'0AAE1CC8F74AD386-FICuS-01-84','0AAE1CC8F74AD386-FICTS-01-63','0AAE1CC8F74AD386-uuuuu-01-33','InChI=1S/C12H12O2S/c15-12-13-10-6-2-1-3-5-4(2)8(10)9(5)11(14-12)7(3)6/h2-11H,1H2','InChIKey=KYWFAWBRODSSIP-UHFFFAOYSA-N','S=C1OC2C3C4CC5C3C(O1)C1C5C4C21','1'),
	(209931,3,1,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'F375C3AFC4EE267D-FICuS-01-8D','F375C3AFC4EE267D-FICTS-01-6C','87994660090291AA-uuuuu-01-DE','InChI=1S/C15H20O4/c1-8-4-14-12(10(3)13(16)7-19-14)6-11(8)9(2)5-15(17)18/h5,10,12,14H,4,6-7H2,1-3H3,(H,17,18)/t10?,12?,14-/m0/s1','InChIKey=DENDDCDRXLLYGP-OVGLSYRBSA-N','CC1=C(/C(C)=C/C(=O)O)CC2C(C1)OCC(=O)C2C','1'),
	(209932,5,0,NULL,'Consistent with Molecular Formula','C23H30O3',354.4882,NULL,'1D99FB8D92B85DF1-FICuS-01-87','1D99FB8D92B85DF1-FICTS-01-66','C1D4DC0629B32597-uuuuu-01-06','InChI=1S/C23H30O3/c1-14(24)19-7-8-20-18-6-5-16-13-17(26-15(2)25)9-11-22(16,3)21(18)10-12-23(19,20)4/h5,7-8,17-18,21H,6,9-13H2,1-4H3/t17-,18-,21?,22-,23+/m0/s1','InChIKey=QLMXZKMIBONXSF-SRTDZIGRSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4=CC=C(C(C)=O)C4(C)CCC32)C1','1'),
	(209933,5,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'F31527930706E40D-FICuS-01-35','F31527930706E40D-FICTS-01-14','4334E253A502621F-uuuuu-01-DA','InChI=1S/C15H20O4/c1-7-4-5-10(17)15(3)6-9(16)11-8(2)14(18)19-13(11)12(7)15/h8-9,11,13,16H,4-6H2,1-3H3/t8?,9?,11?,13?,15-/m0/s1','InChIKey=BRHPJALTKULBGH-MCCMGZSASA-N','CC1=C2C3OC(=O)C(C)C3C(O)CC2(C)C(=O)CC1','1'),
	(209934,1,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'A91DAD08C0BB5F2D-FICuS-01-8B','A91DAD08C0BB5F2D-FICTS-01-6A','A91DAD08C0BB5F2D-uuuuu-01-3A','InChI=1S/C13H18O2/c14-11-6-9-13(10-7-11)8-4-2-1-3-5-12(13)15/h6,9H,1-5,7-8,10H2','InChIKey=SKHCRRFXVHLTOB-UHFFFAOYSA-N','O=C1C=CC2(CCCCCCC2=O)CC1','1'),
	(209935,0,0,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'93DEA540815FDE64-FICuS-01-6D','844FB5F29C584B8E-FICTS-01-57','93DEA540815FDE64-uuuuu-01-1C','InChI=1S/C11H14O2/c1-7(2)9-4-8(3)5-10(12)11(13)6-9/h4-7H,1-3H3,(H,12,13)','InChIKey=FFKAAUJVOQNWFJ-UHFFFAOYSA-N','Cc1cc(C(C)C)cc(=O)c(O)c1',NULL),
	(209936,0,0,NULL,'Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'DAE679900F1898C4-FICuS-01-67','E475CCB289DFBCF1-FICTS-01-7C','DAE679900F1898C4-uuuuu-01-16','InChI=1S/C11H9NO2/c13-11-8-5-6-14-10(8)7-3-1-2-4-9(7)12-11/h1-4H,5-6H2,(H,12,13)','InChIKey=IKWPCOQKETYMOT-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2c1CCO2',NULL),
	(209937,6,0,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'08B6AE93FE252830-FICuS-01-58','08B6AE93FE252830-FICTS-01-37','08B6AE93FE252830-uuuuu-01-07','InChI=1S/C15H26O4/c1-8-4-5-11(18)15(3)6-10(17)12(9(2)7-16)14(19)13(8)15/h9-12,14,16-19H,4-7H2,1-3H3','InChIKey=XYGKENPRHUXDKU-UHFFFAOYSA-N','CC1=C2C(O)C(C(C)CO)C(O)CC2(C)C(O)CC1','1'),
	(209938,0,0,NULL,'Consistent with Molecular Formula','C8H16O4',176.212,NULL,'AEAF2EDC2BDE5990-FICuS-01-A6','AEAF2EDC2BDE5990-FICTS-01-85','AEAF2EDC2BDE5990-uuuuu-01-55','InChI=1S/C8H16O4/c9-3-7(4-10)1-2-8(7,5-11)6-12/h9-12H,1-6H2','InChIKey=OYZCFPNTSFYPIA-UHFFFAOYSA-N','OCC1(CO)CCC1(CO)CO',NULL),
	(209939,3,2,NULL,'Consistent with Molecular Formula','C18H24O7',352.3834,NULL,'4F0C9878AC6A851A-FICuS-01-6E','F2DDA40ADB20F986-FICTS-01-61','18AF5AC0F3F5FD0E-uuuuu-01-42','InChI=1S/C18H24O7/c1-18-8-7-10(15(20)23-2)12(18)6-5-11(16(21)24-3)14(13(19)9-18)17(22)25-4/h5,10,12,19H,6-9H2,1-4H3/b11-5+,14-13-/t10-,12?,18-/m1/s1','InChIKey=DUFOOXBFUWJHHD-HIQHKGCKSA-N','COC(=O)C1=C(\\O)CC2(C)CCC(C(=O)OC)C2C/C=C\\1C(=O)OC','1'),
	(209940,8,0,NULL,'Consistent with Molecular Formula','C19H30O3',306.4442,NULL,'E3E0FB07B0B40A0A-FICuS-01-6D','E3E0FB07B0B40A0A-FICTS-01-4C','16445FB8A07C2DCE-uuuuu-01-23','InChI=1S/C19H30O3/c1-18-8-7-12(20)9-11(18)3-4-13-14-5-6-16(22)19(14,2)10-15(21)17(13)18/h3,12-17,20-22H,4-10H2,1-2H3/t12?,13-,14?,15?,16?,17?,18-,19-/m0/s1','InChIKey=ZHAABJRKOCQPKV-WVYCGQOYSA-N','CC12CCC(O)CC1=CCC1C2C(O)CC2(C)C(O)CCC12','1'),
	(209941,13,0,NULL,'Consistent with Molecular Formula','C61H113N17O13',1292.6698,'ValArgLysLeuThrProProLeuLysLysIle-OH','A41A6357B34CA8AF-FICuS-01-6F','A41A6357B34CA8AF-FICTS-01-4E','2C364531565CE815-uuuuu-01-E7','InChI=1S/C61H113N17O13/c1-10-37(8)48(60(90)91)75-53(83)41(22-13-16-28-64)70-50(80)39(20-11-14-26-62)71-54(84)43(32-34(2)3)74-56(86)45-24-18-30-77(45)58(88)46-25-19-31-78(46)59(89)49(38(9)79)76-55(85)44(33-35(4)5)73-52(82)40(21-12-15-27-63)69-51(81)42(23-1','InChIKey=LKJVLGJMRDUPBB-OYCMHQLQSA-N','CCC(C)C(NC(=O)C(CCCCN)NC(=O)C(CCCCN)NC(=O)C(CC(C)C)NC(=O)C1CCCN1C(=O)C1CCCN1C(=O)C(NC(=O)C(CC(C)C)NC(=O)C(CCCCN)NC(=O)C(CCCNC(=N)N)NC(=O)C(N)C(C)C)C(C)O)C(=O)O','1'),
	(209942,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'0B595FFED72FF8A1-FICuS-01-90','0B595FFED72FF8A1-FICTS-01-6F','0B595FFED72FF8A1-uuuuu-01-3F','InChI=1S/C15H12N2O2/c1-16-12-8-4-2-6-10(12)14-17-13-9-5-3-7-11(13)15(18)19-14/h2-9,16H,1H3','InChIKey=DSZYWOKARLCKMH-UHFFFAOYSA-N','CNc1ccccc1-c1nc2ccccc2c(=O)o1',NULL),
	(209943,0,0,NULL,'Consistent with Molecular Formula','C9H4O4',176.1282,NULL,'4D5F5E89D99FB239-FICuS-01-81','4D5F5E89D99FB239-FICTS-01-60','4D5F5E89D99FB239-uuuuu-01-30','InChI=1S/C9H4O4/c10-7-4-1-2-5-9(13-3-12-5)6(4)8(7)11/h1-2H,3H2','InChIKey=AMQWTHOWEFHEJE-UHFFFAOYSA-N','O=c1c(=O)c2c3c(ccc12)OCO3',NULL),
	(209944,3,0,NULL,'Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'F8431EE63E8EFE21-FICuS-01-80','F8431EE63E8EFE21-FICTS-01-5F','F8431EE63E8EFE21-uuuuu-01-2F','InChI=1S/C11H15N5O3/c12-10-9-11(14-4-13-10)16(5-15-9)8-1-6(2-17)7(3-18)19-8/h4-8,17-18H,1-3H2,(H2,12,13,14)','InChIKey=ROKFTZONUGKALY-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(CO)C(CO)O1','1'),
	(209945,0,0,NULL,'Consistent with Molecular Formula','C49H81N13O12',1044.2588,NULL,'326835FA60CD2761-FICuS-01-46','326835FA60CD2761-FICTS-01-25','326835FA60CD2761-uuuuu-01-F5','InChI=1S/C49H81N13O12/c1-7-37(8-2)17-20-61-42(65)38(40(63)52-46(69)73-11-5)35-59(48(61)71)32-25-55-21-28-57(29-22-55)44(67)50-18-15-13-14-16-19-51-45(68)58-30-23-56(24-31-58)26-33-60-36-39(41(64)53-47(70)74-12-6)43(66)62(49(60)72)34-27-54(9-3)10-4/h35-37H','InChIKey=IEOMKHDUUIKQIU-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCN2CCN(C(=O)NCCCCCCNC(=O)N3CCN(CCn4cc(C(=O)NC(=O)OCC)c(=O)n(CCN(CC)CC)c4=O)CC3)CC2)c(=O)n(CCC(CC)CC)c1=O',NULL),
	(209946,7,0,NULL,'Consistent with Molecular Formula','C20H31NO2',317.4704,'5-.alpha.-Imino-androstane-3-one-17-.beta.-0l','C380EB1E1829A4FF-FICuS-01-77','C380EB1E1829A4FF-FICTS-01-56','77ECD3EAF18EE446-uuuuu-01-40','InChI=1S/C20H31NO2/c1-18-8-7-16-14(15(18)3-4-17(18)23)6-10-20(12-21)11-13(22)5-9-19(16,20)2/h12,14-17,21,23H,3-11H2,1-2H3/b21-12-/t14-,15?,16?,17-,18-,19+,20?/m0/s1','InChIKey=FWSUENHJBQEDPE-LIEGOSJHSA-N','CC12CCC3C(CCC4(C=N)CC(=O)CCC34C)C1CCC2O','1'),
	(209947,1,0,NULL,'Consistent with Molecular Formula','C22H25NO6',399.4426,'Isocolchicine','B38B52B9AFFE0932-FICuS-01-78','B38B52B9AFFE0932-FICTS-01-57','B38B52B9AFFE0932-uuuuu-01-27','InChI=1S/C22H25NO6/c1-12(24)23-16-8-6-13-10-19(27-3)21(28-4)22(29-5)20(13)14-7-9-17(25)18(26-2)11-15(14)16/h7,9-11,16H,6,8H2,1-5H3,(H,23,24)','InChIKey=MDYALASTPGGXQH-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(=O)c(OC)cc1C(NC(C)=O)CC2','1'),
	(209948,2,0,NULL,'Consistent with Molecular Formula','C13H18O7',286.281,NULL,'8720B04736231D8D-FICuS-01-34','8720B04736231D8D-FICTS-01-13','8720B04736231D8D-uuuuu-01-E3','InChI=1S/C13H18O7/c1-3-20-12(19)13(2)5-4-7(6-8(13)14)9(10(15)16)11(17)18/h7,9H,3-6H2,1-2H3,(H,15,16)(H,17,18)','InChIKey=JTTWLPOOGLEEKF-UHFFFAOYSA-N','CCOC(=O)C1(C)CCC(C(C(=O)O)C(=O)O)CC1=O','1'),
	(209949,7,0,NULL,'Consistent with Molecular Formula','C22H32O3',344.493,'Androst-1-en-3-one, 17-acetyloxy-5-methyl-, (5-beta, 17-beta)','92B3FC6DF1BD2FD9-FICuS-01-9C','92B3FC6DF1BD2FD9-FICTS-01-7B','0A42B42C2DECE150-uuuuu-01-11','InChI=1S/C22H32O3/c1-14(23)25-19-6-5-17-16-8-10-20(2)13-15(24)7-12-22(20,4)18(16)9-11-21(17,19)3/h7,12,16-19H,5-6,8-11,13H2,1-4H3/t16-,17?,18?,19-,20+,21-,22+/m0/s1','InChIKey=GXMMKARTZXYAEA-YFPRSNTKSA-N','CC(=O)OC1CCC2C3CCC4(C)CC(=O)C=CC4(C)C3CCC12C','1'),
	(209950,3,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'3A5322CDBD2BCC11-FICuS-01-70','3A5322CDBD2BCC11-FICTS-01-4F','676060BB6AFFD8EC-uuuuu-01-3A','InChI=1S/C10H14O2/c1-6-5-9(11)8-4-2-3-7(6)10(8)12/h6-8H,2-5H2,1H3/t6-,7?,8?/m1/s1','InChIKey=HQDGBVACMJUNOJ-JECWYVHBSA-N','CC1CC(=O)C2CCCC1C2=O','1'),
	(209951,0,0,NULL,'Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'283D43D67F97E65A-FICuS-01-67','283D43D67F97E65A-FICTS-01-46','283D43D67F97E65A-uuuuu-01-16','InChI=1S/C9H12O4/c1-9(5-8(12)13)6(10)3-2-4-7(9)11/h2-5H2,1H3,(H,12,13)','InChIKey=RFKVXMNVANQFNE-UHFFFAOYSA-N','CC1(CC(=O)O)C(=O)CCCC1=O',NULL),
	(209952,3,0,NULL,'Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'A08EA8493AD9252B-FICuS-01-67','A08EA8493AD9252B-FICTS-01-46','A08EA8493AD9252B-uuuuu-01-16','InChI=1S/C16H25NO2/c1-19-15(18)14-9-6-8-13-7-2-3-10-16(13,14)17-11-4-5-12-17/h6,9,13-14H,2-5,7-8,10-12H2,1H3','InChIKey=KGVIFVCQEQXNSN-UHFFFAOYSA-N','COC(=O)C1C=CCC2CCCCC21N1CCCC1','1'),
	(209953,0,0,NULL,'Consistent with Molecular Formula','C8H8O2',136.15,NULL,'FE42F85234A9B685-FICuS-01-63','12D6A3790980A88E-FICTS-01-2E','FE42F85234A9B685-uuuuu-01-12','InChI=1S/C8H8O2/c1-6-3-2-4-7(9)8(10)5-6/h2-5H,1H3,(H,9,10)','InChIKey=OTXSBWFUHZIFLR-UHFFFAOYSA-N','Cc1cccc(O)c(=O)c1',NULL),
	(209954,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O',233.3126,NULL,'01E56A05FAE3813A-FICuS-01-5A','01E56A05FAE3813A-FICTS-01-39','01E56A05FAE3813A-uuuuu-01-09','InChI=1S/C13H19N3O/c14-13(17)15-16-11-7-3-1-5-9(11)10-6-2-4-8-12(10)16/h1-8H2,(H3,14,15,17)','InChIKey=XZBCYYPHMYYNFR-UHFFFAOYSA-N','NC(=O)Nn1c2c(c3c1CCCC3)CCCC2',NULL),
	(209955,4,0,NULL,'Consistent with Molecular Formula','C12H20O2',196.2888,NULL,'63C708F710177458-FICuS-01-30','63C708F710177458-FICTS-01-0F','63C708F710177458-uuuuu-01-DF','InChI=1S/C12H20O2/c1-7-8(2)11(14)12(3)6-9(13)4-5-10(7)12/h8-9,11,13-14H,4-6H2,1-3H3','InChIKey=RWIROPXODSMXKU-UHFFFAOYSA-N','CC1=C2CCC(O)CC2(C)C(O)C1C','1'),
	(209956,3,1,NULL,'Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'23BB970C94AEF2EC-FICuS-01-86','18BA5D119E00BBFD-FICTS-01-59','2CE4C9113DE91D21-uuuuu-01-0F','InChI=1S/C13H20N2O2/c1-3-6-13-8-5-10(17)12(13,2)7-4-9(16)11(13)15-14/h3,10,17H,1,4-8,14H2,2H3/b15-11+/t10-,12+,13+/m0/s1','InChIKey=NLJUNGDDNDQKFM-JILUBHPGSA-N','C=CCC12CCC(O)C1(C)CCC(=O)/C2=N\\N','1'),
	(209957,2,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'21A2BB5FA79B62AE-FICuS-01-7D','77111A2F7054F6E6-FICTS-01-27','33870050C14E95A2-uuuuu-01-DE','InChI=1S/C13H16O3/c1-3-6-13-8-5-10(15)12(13,2)7-4-9(14)11(13)16/h3-4,14H,1,5-8H2,2H3/t12-,13?/m1/s1','InChIKey=UAVGNMLSIHMHLQ-PZORYLMUSA-N','C=CCC12CCC(=O)C1(C)CC=C(O)C2=O','1'),
	(209958,3,0,NULL,'Consistent with Molecular Formula','C17H24O2S',292.4354,NULL,'592AB896CD9A0405-FICuS-01-5B','592AB896CD9A0405-FICTS-01-3A','592AB896CD9A0405-uuuuu-01-0A','InChI=1S/C17H24O2S/c1-3-11-16(2)12-7-8-13-17(16,18)14-20(19)15-9-5-4-6-10-15/h3-6,9-10,18H,1,7-8,11-14H2,2H3','InChIKey=MNHNOMPUSCDZMJ-UHFFFAOYSA-N','C=CCC1(C)CCCCC1(O)CS(=O)c1ccccc1','1'),
	(209959,2,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'E3782885C865AF88-FICuS-01-62','E3782885C865AF88-FICTS-01-41','B987398053DB05F5-uuuuu-01-02','InChI=1S/C13H18O3/c1-3-8-16-12-9-4-5-11(15)13(9,2)7-6-10(12)14/h3,11,15H,1,4-8H2,2H3/t11-,13-/m0/s1','InChIKey=ZRKHWASNCRZRPX-AAEUAGOBSA-N','C=CCOC1=C2CCC(O)C2(C)CCC1=O','1'),
	(209960,1,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,NULL,'51A832C0DFE548C8-FICuS-01-69','51A832C0DFE548C8-FICTS-01-48','51A832C0DFE548C8-uuuuu-01-18','InChI=1S/C21H24O6/c1-19-9-10-20(23-11-12-24-20)17(27-18(22)15-5-3-2-4-6-15)16(19)7-8-21(19)25-13-14-26-21/h2-6H,7-14H2,1H3','InChIKey=KUDQYNTZJCVUEW-UHFFFAOYSA-N','CC12CCC3(OCCO3)C(OC(=O)c3ccccc3)=C1CCC21OCCO1','1'),
	(209961,1,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'BFF4CD0334AC4DB0-FICuS-01-88','BFF4CD0334AC4DB0-FICTS-01-67','BFF4CD0334AC4DB0-uuuuu-01-37','InChI=1S/C16H22O4/c1-11(17)14-10-13-5-7-16(19-8-9-20-16)6-4-12(13)2-3-15(14)18/h14H,2-10H2,1H3','InChIKey=GPLBKVAUYXJJFH-UHFFFAOYSA-N','CC(=O)C1CC2=C(CCC1=O)CCC1(CC2)OCCO1','1'),
	(209962,3,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'2C74092BB81CEB9C-FICuS-01-75','2C74092BB81CEB9C-FICTS-01-54','479E8B58E832CC75-uuuuu-01-1A','InChI=1S/C13H18O2/c1-9-8-10(14)11(2)6-7-12(15)4-3-5-13(9,11)12/h8,15H,3-7H2,1-2H3/t11?,12-,13?/m1/s1','InChIKey=LFISCWLKUKVSGK-OTTFEQOBSA-N','CC1=CC(=O)C2(C)CCC3(O)CCCC132','1'),
	(209963,4,0,NULL,'Consistent with Molecular Formula','C8H12O3',156.181,NULL,'900AB411A4801BE9-FICuS-01-47','900AB411A4801BE9-FICTS-01-26','DF1607D1E0BB57B9-uuuuu-01-23','InChI=1S/C8H12O3/c9-3-5-6(4-10)8-2-1-7(5)11-8/h1-2,5-10H,3-4H2/t5-,6?,7?,8?/m0/s1','InChIKey=MOBDXLOZNRUIIF-MBNAKOSBSA-N','OCC1C2C=CC(O2)C1CO','1'),
	(209964,1,0,NULL,'Consistent with Molecular Formula','C19H16FN3O',321.3533,NULL,'F4C52B3D9251A49C-FICuS-01-66','DB06F00C58A03463-FICTS-01-29','F4C52B3D9251A49C-uuuuu-01-15','InChI=1S/C19H16FN3O/c1-23-17(13-7-9-15(20)10-8-13)11-18(24)16(12-21)19(22-23)14-5-3-2-4-6-14/h2-10,17,22H,11H2,1H3','InChIKey=YBFSYPCQMYYGRU-UHFFFAOYSA-N','CN1NC(c2ccccc2)=C(C#N)C(=O)CC1c1ccc(F)cc1','1'),
	(209965,1,0,NULL,'Consistent with Molecular Formula','C19H16BrN3O',382.2589,NULL,'DF7184990E99FBA5-FICuS-01-7C','71A678599F500F45-FICTS-01-25','DF7184990E99FBA5-uuuuu-01-2B','InChI=1S/C19H16BrN3O/c1-23-17(13-7-9-15(20)10-8-13)11-18(24)16(12-21)19(22-23)14-5-3-2-4-6-14/h2-10,17,22H,11H2,1H3','InChIKey=GTRRWYMZCUABKR-UHFFFAOYSA-N','CN1NC(c2ccccc2)=C(C#N)C(=O)CC1c1ccc(Br)cc1','1'),
	(209966,1,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O',323.7811,NULL,'74072CD7A6AF229B-FICuS-01-66','A12E80A0A244BAF3-FICTS-01-3F','74072CD7A6AF229B-uuuuu-01-15','InChI=1S/C18H14ClN3O/c19-14-8-6-12(7-9-14)16-10-17(23)15(11-20)18(22-21-16)13-4-2-1-3-5-13/h1-9,16,21-22H,10H2','InChIKey=KSNQKILBMGAVMP-UHFFFAOYSA-N','N#CC1=C(c2ccccc2)NNC(c2ccc(Cl)cc2)CC1=O','1'),
	(209967,1,0,NULL,'Consistent with Molecular Formula','C19H16ClN3O',337.8079,NULL,'7AC5DF84DCE0A549-FICuS-01-8C','7D7157073DFCA365-FICTS-01-3B','7AC5DF84DCE0A549-uuuuu-01-3B','InChI=1S/C19H16ClN3O/c1-23-17(13-5-3-2-4-6-13)11-18(24)16(12-21)19(22-23)14-7-9-15(20)10-8-14/h2-10,17,22H,11H2,1H3','InChIKey=BDIHQYSGYOKIER-UHFFFAOYSA-N','CN1NC(c2ccc(Cl)cc2)=C(C#N)C(=O)CC1c1ccccc1','1'),
	(209968,1,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O',413.9055,NULL,'BA0682AFBCFAFC6A-FICuS-01-AD','C75F1244566ECCE3-FICTS-01-4A','BA0682AFBCFAFC6A-uuuuu-01-5C','InChI=1S/C25H20ClN3O/c26-21-13-11-19(12-14-21)23-15-24(30)22(16-27)25(20-9-5-2-6-10-20)28-29(23)17-18-7-3-1-4-8-18/h1-14,23,28H,15,17H2','InChIKey=BFAAWCBZYPUSGJ-UHFFFAOYSA-N','N#CC1=C(c2ccccc2)NN(Cc2ccccc2)C(c2ccc(Cl)cc2)CC1=O','1'),
	(209969,1,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O',275.7371,NULL,'B69F6592AD8D5966-FICuS-01-6F','25A21BA1D25DC883-FICTS-01-3A','B69F6592AD8D5966-uuuuu-01-1E','InChI=1S/C14H14ClN3O/c1-9-12(8-16)14(19)7-13(18(2)17-9)10-3-5-11(15)6-4-10/h3-6,13,17H,7H2,1-2H3','InChIKey=KMDJILMPXLKKDP-UHFFFAOYSA-N','CC1=C(C#N)C(=O)CC(c2ccc(Cl)cc2)N(C)N1','1'),
	(209970,1,0,NULL,'Consistent with Molecular Formula','C21H22N4O',346.431,NULL,'39818A15EFD6971B-FICuS-01-63','A7A0BC055C0207B5-FICTS-01-31','39818A15EFD6971B-uuuuu-01-12','InChI=1S/C21H22N4O/c1-24(2)17-11-9-15(10-12-17)19-13-20(26)18(14-22)21(23-25(19)3)16-7-5-4-6-8-16/h4-12,19,23H,13H2,1-3H3','InChIKey=JHTSKPQOJQDZPZ-UHFFFAOYSA-N','CN(C)c1ccc(C2CC(=O)C(C#N)=C(c3ccccc3)NN2C)cc1','1'),
	(209971,1,0,NULL,'Consistent with Molecular Formula','C19H16ClN3O',337.8079,NULL,'9CABBDC2C2196AEA-FICuS-01-9D','8361182797261E5C-FICTS-01-10','9CABBDC2C2196AEA-uuuuu-01-4C','InChI=1S/C19H16ClN3O/c1-23-17(14-9-5-6-10-16(14)20)11-18(24)15(12-21)19(22-23)13-7-3-2-4-8-13/h2-10,17,22H,11H2,1H3','InChIKey=DJWNNNLYEYOYQT-UHFFFAOYSA-N','CN1NC(c2ccccc2)=C(C#N)C(=O)CC1c1ccccc1Cl','1'),
	(209972,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'0F875ACC8F8F4CF1-FICuS-01-92','0F875ACC8F8F4CF1-FICTS-01-71','0F875ACC8F8F4CF1-uuuuu-01-41','InChI=1S/C13H9N3O2/c1-3-8-15-11-10(6-5-7-14-11)12(17)16(9-4-2)13(15)18/h1-2,5-7H,8-9H2','InChIKey=PYGXOUYIJYGPMY-UHFFFAOYSA-N','C#CCn1c(=O)c2cccnc2n(CC#C)c1=O',NULL),
	(209973,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O2',201.1842,NULL,'5BE90270E790B6D9-FICuS-01-5F','5BE90270E790B6D9-FICTS-01-3E','5BE90270E790B6D9-uuuuu-01-0E','InChI=1S/C10H7N3O2/c1-2-6-13-8-7(4-3-5-11-8)9(14)12-10(13)15/h1,3-5H,6H2,(H,12,14,15)','InChIKey=SEDDJNQPTKBSCP-UHFFFAOYSA-N','C#CCn1c(=O)[nH]c(=O)c2cccnc21',NULL),
	(209974,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'2B1636FB9491F8D0-FICuS-01-5C','2B1636FB9491F8D0-FICTS-01-3B','2B1636FB9491F8D0-uuuuu-01-0B','InChI=1S/C13H12N2O2/c1-8-13(2,3)15-11(16)9-6-4-5-7-10(9)14-12(15)17-8/h4-7H,1H2,2-3H3','InChIKey=BXDYAFLJWZIBEQ-UHFFFAOYSA-N','C=C1Oc2nc3ccccc3c(=O)n2C1(C)C',NULL),
	(209975,0,1,NULL,'Consistent with Molecular Formula','C31H21N3O2',467.5258,NULL,'01A09311D291218D-FICuS-01-26','01A09311D291218D-FICTS-01-05','5F1E873DA58B4F9E-uuuuu-01-35','InChI=1S/C31H21N3O2/c35-30-26-24-20-12-4-6-14-22(20)32-16-8-9-17-33-23-15-7-5-13-21(23)25(29(33)28(24)32)27(26)31(36)34(30)18-19-10-2-1-3-11-19/h1-15H,16-18H2/b9-8-','InChIKey=UEJNGLCATPTPMT-HJWRWDBZSA-N','O=C1c2c(c3c4ccccc4n4c3c3c2c2ccccc2n3C/C=C\\C4)C(=O)N1Cc1ccccc1','1'),
	(209976,0,0,NULL,'Consistent with Molecular Formula','C37H33N3O8',647.683,NULL,'1BEA9A0CABC511DB-FICuS-01-90','1BEA9A0CABC511DB-FICTS-01-6F','1BEA9A0CABC511DB-uuuuu-01-3F','InChI=1S/C37H33N3O8/c1-23(41)47-18-16-45-21-39-28-14-8-6-12-26(28)30-32-33(37(44)38(36(32)43)20-25-10-4-3-5-11-25)31-27-13-7-9-15-29(27)40(35(31)34(30)39)22-46-17-19-48-24(2)42/h3-15H,16-22H2,1-2H3','InChIKey=KHBRSEBZJQSXEZ-UHFFFAOYSA-N','CC(=O)OCCOCn1c2ccccc2c2c3c(c4c5ccccc5n(COCCOC(C)=O)c4c21)C(=O)N(Cc1ccccc1)C3=O',NULL),
	(209977,1,0,NULL,'Consistent with Molecular Formula','C30H21N3O3',471.5142,NULL,'00E58A360BF11DFC-FICuS-01-6A','00E58A360BF11DFC-FICTS-01-49','00E58A360BF11DFC-uuuuu-01-19','InChI=1S/C30H21N3O3/c34-29-25-23-19-10-4-6-12-21(19)31-27(23)28-24(20-11-5-7-13-22(20)32(28)15-18-16-36-18)26(25)30(35)33(29)14-17-8-2-1-3-9-17/h1-13,18,31H,14-16H2','InChIKey=OFQDNQXFLVBEHM-UHFFFAOYSA-N','O=C1c2c(c3c4ccccc4n(CC4CO4)c3c3[nH]c4ccccc4c23)C(=O)N1Cc1ccccc1','1'),
	(209978,0,0,NULL,'Consistent with Molecular Formula','C35H31N3O7',605.6458,NULL,'C87B05E2F43F909A-FICuS-01-6D','C87B05E2F43F909A-FICTS-01-4C','C87B05E2F43F909A-uuuuu-01-1C','InChI=1S/C35H31N3O7/c1-22(40)45-18-17-44-21-38-27-14-8-6-12-25(27)29-31-30(34(41)36(35(31)42)19-23-9-3-2-4-10-23)28-24-11-5-7-13-26(24)37(20-43-16-15-39)32(28)33(29)38/h2-14,39H,15-21H2,1H3','InChIKey=OMBYOCCRRFARAZ-UHFFFAOYSA-N','CC(=O)OCCOCn1c2ccccc2c2c3c(c4c5ccccc5n(COCCO)c4c21)C(=O)N(Cc1ccccc1)C3=O',NULL),
	(209979,0,0,NULL,'Consistent with Molecular Formula','C30H23N3O4',489.5294,NULL,'CD3468431D80934E-FICuS-01-4C','CD3468431D80934E-FICTS-01-2B','CD3468431D80934E-uuuuu-01-FB','InChI=1S/C30H23N3O4/c34-14-15-37-17-33-22-13-7-5-11-20(22)24-26-25(23-19-10-4-6-12-21(19)31-27(23)28(24)33)29(35)32(30(26)36)16-18-8-2-1-3-9-18/h1-13,31,34H,14-17H2','InChIKey=QHTTVIFUZZOEBV-UHFFFAOYSA-N','O=C1c2c(c3c4ccccc4n(COCCO)c3c3[nH]c4ccccc4c23)C(=O)N1Cc1ccccc1',NULL),
	(209980,0,0,NULL,'Consistent with Molecular Formula','C22H18O8S4',538.6194,NULL,'3DBBA6099BA17F44-FICuS-01-74','3DBBA6099BA17F44-FICTS-01-53','3DBBA6099BA17F44-uuuuu-01-23','InChI=1S/C22H18O8S4/c1-27-19(23)15-16(20(24)28-2)32-13(31-15)9-11-7-5-6-8-12(11)10-14-33-17(21(25)29-3)18(34-14)22(26)30-4/h5-10H,1-4H3','InChIKey=SLKXKOQTWRMZGY-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC(=Cc2ccccc2C=C2SC(C(=O)OC)=C(C(=O)OC)S2)S1',NULL),
	(209981,0,0,NULL,'Consistent with Molecular Formula','C22H19N',297.3988,NULL,'F218DA45AC99A10D-FICuS-01-72','F218DA45AC99A10D-FICTS-01-51','F218DA45AC99A10D-uuuuu-01-21','InChI=1S/C22H19N/c23-16-10-9-14-12-21-17-5-1-3-7-19(17)22(13-15(14)11-16)20-8-4-2-6-18(20)21/h1-11,21-22H,12-13,23H2','InChIKey=TZSMDIXYEXNDEE-UHFFFAOYSA-N','Nc1ccc2c(c1)CC1c3ccccc3C(C2)c2ccccc21',NULL),
	(209982,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O5',284.2276,NULL,'F627932D29F28EAD-FICuS-01-73','1A1BEA99E281DA3B-FICTS-01-5D','F627932D29F28EAD-uuuuu-01-22','InChI=1S/C14H8N2O5/c17-13-7-3-1-2-4-9(7)15-12-8(14(18)19)5-6-10(11(12)13)16(20)21/h1-6H,(H,15,17)(H,18,19)','InChIKey=RZCJSUVWYHPKQD-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])c2c(=O)c3ccccc3[nH]c12',NULL),
	(209983,0,0,NULL,'Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'7E51150CFE2BA790-FICuS-01-62','7E51150CFE2BA790-FICTS-01-41','7E51150CFE2BA790-uuuuu-01-11','InChI=1S/C14H14O5/c1-17-9-6-4-5-8-7-10(18-2)14(19-3)13(16)11(8)12(9)15/h4-7,16H,1-3H3','InChIKey=XTJAFDFIRGFIHA-UHFFFAOYSA-N','COc1cc2cccc(OC)c(=O)c2c(O)c1OC',NULL),
	(209984,0,0,NULL,'Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'66F6ED469E3AF5AD-FICuS-01-94','66F6ED469E3AF5AD-FICTS-01-73','66F6ED469E3AF5AD-uuuuu-01-43','InChI=1S/C14H14O4/c1-14(2)5-10(17)13-7-3-8(15)9(16)4-11(7)18-12(13)6-14/h3-4,15-16H,5-6H2,1-2H3','InChIKey=YPKVVPNXHVITTF-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(oc3cc(O)c(O)cc23)C1',NULL),
	(209985,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O7',320.258,NULL,'A4773A1900CB0B8D-FICuS-01-5B','A4773A1900CB0B8D-FICTS-01-3A','5F1F83067AB6282C-uuuuu-01-08','InChI=1S/C14H12N2O7/c1-7-15-10(14(18)22-7)6-9-4-5-11(23-8(2)17)13(21-3)12(9)16(19)20/h4-6H,1-3H3/b10-6-','InChIKey=OXXRXOCLIYERKC-POHAHGRESA-N','COc1c(OC(C)=O)ccc(/C=C2\\N=C(C)OC2=O)c1[N+](=O)[O-]','1'),
	(209986,0,1,NULL,'Consistent with Molecular Formula','C15H11ClO4S',322.7625,NULL,'C48652774EE4F2BA-FICuS-01-6E','C48652774EE4F2BA-FICTS-01-4D','E74EE4D5BEA5E1E0-uuuuu-01-45','InChI=1S/C15H11ClO4S/c16-13-9-5-4-6-11(13)10-14(15(17)18)21(19,20)12-7-2-1-3-8-12/h1-10H,(H,17,18)/b14-10+','InChIKey=MKBJBCHFVNPXSA-GXDHUFHOSA-N','O=C(O)/C(=C\\c1ccccc1Cl)S(=O)(=O)c1ccccc1','1'),
	(209987,0,0,NULL,'Consistent with Molecular Formula','C14H11NO5',273.2446,NULL,'BD3F243B54B2D44B-FICuS-01-6C','BD3F243B54B2D44B-FICTS-01-4B','BD3F243B54B2D44B-uuuuu-01-1B','InChI=1S/C14H11NO5/c1-18-11-4-3-8(5-12(11)19-2)15-6-9-10(7-15)14(17)20-13(9)16/h3-7H,1-2H3','InChIKey=UTRMFPSFHUXIJY-UHFFFAOYSA-N','COc1ccc(-n2cc3c(c2)C(=O)OC3=O)cc1OC',NULL),
	(209988,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'A0687ADAA73F9204-FICuS-01-63','D97208BD969A3DD2-FICTS-01-50','A0687ADAA73F9204-uuuuu-01-12','InChI=1S/C14H10N2O3/c15-9-6-5-8(14(18)19)12-11(9)13(17)7-3-1-2-4-10(7)16-12/h1-6H,15H2,(H,16,17)(H,18,19)','InChIKey=FUOBYFDEHGFQDU-UHFFFAOYSA-N','Nc1ccc(C(=O)O)c2[nH]c3ccccc3c(=O)c12',NULL),
	(209989,0,0,NULL,'Consistent with Molecular Formula','C14H8O3S2',288.3354,'2-Thiophenecarboxaldehyde, 5,5\'-(2,5-furandiyl)bis-','53892AA849C8197E-FICuS-01-5A','53892AA849C8197E-FICTS-01-39','53892AA849C8197E-uuuuu-01-09','InChI=1S/C14H8O3S2/c15-7-9-1-5-13(18-9)11-3-4-12(17-11)14-6-2-10(8-16)19-14/h1-8H','InChIKey=OFKNDOCRYWMQIK-UHFFFAOYSA-N','O=Cc1ccc(-c2ccc(-c3ccc(C=O)s3)o2)s1',NULL),
	(209990,1,0,NULL,'Consistent with Molecular Formula','C6H9NS2',159.2638,NULL,'C06DE7F2919DC9D2-FICuS-01-81','C06DE7F2919DC9D2-FICTS-01-60','C06DE7F2919DC9D2-uuuuu-01-30','InChI=1S/C6H9NS2/c8-6-7-3-1-2-5(7)4-9-6/h5H,1-4H2','InChIKey=WDPQMHSMDSUSGJ-UHFFFAOYSA-N','S=C1SCC2CCCN12','1'),
	(209991,0,0,NULL,'Consistent with Molecular Formula','C6H4O5',156.0946,NULL,'C2CABE0E90982468-FICuS-01-6A','C2CABE0E90982468-FICTS-01-49','C2CABE0E90982468-uuuuu-01-19','InChI=1S/C6H4O5/c7-5(8)3-1-11-2-4(3)6(9)10/h1-2H,(H,7,8)(H,9,10)','InChIKey=SYLAFCZSYRXBJF-UHFFFAOYSA-N','O=C(O)c1cocc1C(=O)O',NULL),
	(209992,0,0,NULL,'Consistent with Molecular Formula','C5H2O4S3',222.2484,NULL,'648172F4F3F96FD6-FICuS-01-6B','648172F4F3F96FD6-FICTS-01-4A','648172F4F3F96FD6-uuuuu-01-1A','InChI=1S/C5H2O4S3/c6-3(7)1-2(4(8)9)12-5(10)11-1/h(H,6,7)(H,8,9)','InChIKey=NFYIRCUKUZTKNI-UHFFFAOYSA-N','O=C(O)c1sc(=S)sc1C(=O)O',NULL),
	(209993,0,0,NULL,'Consistent with Molecular Formula','C4S6',240.404,NULL,'B185D56CC8309ADA-FICuS-01-76','B185D56CC8309ADA-FICTS-01-55','B185D56CC8309ADA-uuuuu-01-25','InChI=1S/C4S6/c5-3-7-1-2(9-3)10-4(6)8-1','InChIKey=RWDHIJIIQNLPPG-UHFFFAOYSA-N','S=c1sc2sc(=S)sc2s1',NULL),
	(209994,6,1,NULL,'Consistent with Molecular Formula','C20H32O6',368.4692,'ANOROGRAPHOLIC ACID','A926009B6CA9AA56-FICuS-01-64','A926009B6CA9AA56-FICTS-01-43','348B8F9F78B1EE8B-uuuuu-01-3A','InChI=1S/C20H32O6/c1-12-4-5-16-19(2,8-6-17(24)20(16,3)11-22)14(12)10-15(23)13(7-9-21)18(25)26/h7,14-17,21-24H,1,4-6,8-11H2,2-3H3,(H,25,26)/b13-7-','InChIKey=MEXBYSAGIOJJTO-QPEQYQDCSA-N','C=C1CCC2C(C)(CO)C(O)CCC2(C)C1CC(O)/C(=C/CO)C(=O)O','1'),
	(209995,0,0,NULL,'Consistent with Molecular Formula','C32H26O2',442.5562,NULL,'FA6E7132A4ABDE75-FICuS-01-83','FA6E7132A4ABDE75-FICTS-01-62','FA6E7132A4ABDE75-uuuuu-01-32','InChI=1S/C32H26O2/c1-2-34-32(33)31-29(25-19-11-5-12-20-25)27(23-15-7-3-8-16-23)28(24-17-9-4-10-18-24)30(31)26-21-13-6-14-22-26/h3-22,31H,2H2,1H3','InChIKey=JNDCAELWRTYTCS-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccccc2)=C(c2ccccc2)C(c2ccccc2)=C1c1ccccc1',NULL),
	(209996,0,0,NULL,'Consistent with Molecular Formula','C28H20O3',404.4642,NULL,'C820AB9B44381D07-FICuS-01-51','2CAAD18FB460AF05-FICTS-01-58','C820AB9B44381D07-uuuuu-01-00','InChI=1S/C28H20O3/c29-16-15-20-17-23(18-9-3-1-4-10-18)25-26(24(20)19-11-5-2-6-12-19)28(31)22-14-8-7-13-21(22)27(25)30/h1-14,17,29H,15-16H2','InChIKey=GPXZNHFAQYZKCQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c(-c1ccccc1)cc(CCO)c2-c1ccccc1',NULL),
	(209997,0,0,NULL,'Consistent with Molecular Formula','C22H20N6O2S',432.499,NULL,'C524C03114BD4A41-FICuS-01-41','C524C03114BD4A41-FICTS-01-20','C524C03114BD4A41-uuuuu-01-F0','InChI=1S/C22H20N6O2S/c1-3-13-26-20(16-9-5-4-6-10-16)25-27(22(26)31)14-19(29)24-28-15(2)23-18-12-8-7-11-17(18)21(28)30/h3-12H,1,13-14H2,2H3,(H,24,29)','InChIKey=GXGWLQGHWAHJJN-UHFFFAOYSA-N','C=CCn1c(-c2ccccc2)nn(CC(=O)Nn2c(C)nc3ccccc3c2=O)c1=S',NULL),
	(209998,3,0,NULL,'Consistent with Molecular Formula','C10H11ClFN5O2',287.6806,NULL,'BB92C620A59442C7-FICuS-01-54','BB92C620A59442C7-FICTS-01-33','BB92C620A59442C7-uuuuu-01-03','InChI=1S/C10H11ClFN5O2/c11-7-6-8(16-10(13)15-7)17(3-14-6)9-5(12)1-4(2-18)19-9/h3-5,9,18H,1-2H2,(H2,13,15,16)','InChIKey=LKOJBUIEGMYZQJ-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(C3OC(CO)CC3F)c2n1','1'),
	(209999,3,0,NULL,'Consistent with Molecular Formula','C10H12FN5O3',269.2349,NULL,'45A4C5D016E4B10F-FICuS-01-5A','8AF8B6E907AC48AF-FICTS-01-71','45A4C5D016E4B10F-uuuuu-01-09','InChI=1S/C10H12FN5O3/c11-5-1-4(2-17)19-9(5)16-3-13-6-7(16)14-10(12)15-8(6)18/h3-5,9,17H,1-2H2,(H3,12,14,15,18)','InChIKey=ZNHBRWZXIMYBEE-UHFFFAOYSA-N','Nc1nc2c(ncn2C2OC(CO)CC2F)c(=O)[nH]1','1'),
	(210000,3,0,NULL,'Consistent with Molecular Formula','C9H12FN3O3',229.2105,NULL,'EC59D8AA6040FEC4-FICuS-01-87','D89AD84527376D58-FICTS-01-3B','EC59D8AA6040FEC4-uuuuu-01-36','InChI=1S/C9H12FN3O3/c10-6-3-5(4-14)16-8(6)13-2-1-7(11)12-9(13)15/h1-2,5-6,8,14H,3-4H2,(H2,11,12,15)','InChIKey=LTDCCBLBAQXNKP-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)CC2F)c(=O)n1','1'),
	(210001,2,0,NULL,'Consistent with Molecular Formula','C9H12N2O3S',228.2654,'2\', 3\'-Dideoxy-tiazofurin','103C5341FC1AB483-FICuS-01-47','103C5341FC1AB483-FICTS-01-26','103C5341FC1AB483-uuuuu-01-F6','InChI=1S/C9H12N2O3S/c10-8(13)6-4-15-9(11-6)7-2-1-5(3-12)14-7/h4-5,7,12H,1-3H2,(H2,10,13)','InChIKey=BOSXZRVOIJIWQV-UHFFFAOYSA-N','NC(=O)c1csc(C2CCC(CO)O2)n1','1'),
	(210002,2,0,NULL,'Consistent with Molecular Formula','C9H10N2O3S',226.2496,'2-(2\',3\'-Dideoxy-.beta.-D-glycero-pent-2-enofuranosyl)-thiazole-4-carboxamide','06C52E7E802A4307-FICuS-01-41','06C52E7E802A4307-FICTS-01-20','06C52E7E802A4307-uuuuu-01-F0','InChI=1S/C9H10N2O3S/c10-8(13)6-4-15-9(11-6)7-2-1-5(3-12)14-7/h1-2,4-5,7,12H,3H2,(H2,10,13)','InChIKey=HAUJIUYEOGTBMH-UHFFFAOYSA-N','NC(=O)c1csc(C2C=CC(CO)O2)n1','1'),
	(210003,4,0,NULL,'Consistent with Molecular Formula','C10H14N2O5S',274.291,'2-(.beta.-D-ribofuanosyl)-thiazole-4-methylamidate','4834743525146886-FICuS-01-15','4834743525146886-FICTS-01-F4','4834743525146886-uuuuu-01-C4','InChI=1S/C10H14N2O5S/c1-16-9(11)4-3-18-10(12-4)8-7(15)6(14)5(2-13)17-8/h3,5-8,11,13-15H,2H2,1H3/b11-9-','InChIKey=ZWHJLJBFDVMAJQ-LUAWRHEFSA-N','COC(=N)c1csc(C2OC(CO)C(O)C2O)n1','1'),
	(210004,4,0,NULL,'Consistent with Molecular Formula','C12H18ClN3O4S',335.8049,'2-(.beta.-D-ribofuranosyl)-thiazole-4-(1,4,5,6-tetrahydropyrimidine) hydrochloride','7663574B20509CB2-FICuS-01-36','7663574B20509CB2-FICTS-01-15','769FF0AE1FDD45FC-uuuuu-01-4F','InChI=1S/C12H17N3O4S.ClH/c16-4-7-8(17)9(18)10(19-7)12-15-6(5-20-12)11-13-2-1-3-14-11;/h5,7-10,16-18H,1-4H2,(H,13,14);1H','InChIKey=INTRZWQMLUKOCR-UHFFFAOYSA-N','Cl.OCC1OC(c2nc(C3=NCCCN3)cs2)C(O)C1O','1'),
	(210005,5,0,NULL,'Consistent with Molecular Formula','C14H20N4O7S',388.3946,'2-(.beta.-D-ribofuranosyl)-thiazole-4-carboxamidine-N-(4\'-carboxybutyramide','9C2A447BB6D424E8-FICuS-01-6A','125ED1032F42E820-FICTS-01-18','9C2A447BB6D424E8-uuuuu-01-19','InChI=1S/C14H20N4O7S/c15-8(20)2-1-5(14(23)24)17-12(16)6-4-26-13(18-6)11-10(22)9(21)7(3-19)25-11/h4-5,7,9-11,19,21-22H,1-3H2,(H2,15,20)(H2,16,17)(H,23,24)','InChIKey=QTKAARGJGBDBPM-UHFFFAOYSA-N','N=C(NC(CCC(N)=O)C(=O)O)c1csc(C2OC(CO)C(O)C2O)n1','1'),
	(210006,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O2',257.2914,'N-(3-Quinolylcarbonyl)-N-methyl-L-alaninamide','549A9ACC0BFFD87D-FICuS-01-9F','549A9ACC0BFFD87D-FICTS-01-7E','549A9ACC0BFFD87D-uuuuu-01-4E','InChI=1S/C14H15N3O2/c1-9(13(15)18)17(2)14(19)11-7-10-5-3-4-6-12(10)16-8-11/h3-9H,1-2H3,(H2,15,18)','InChIKey=BKPOJMXKCQIJAB-UHFFFAOYSA-N','CC(C(N)=O)N(C)C(=O)c1cnc2ccccc2c1','1'),
	(210007,1,0,NULL,'Consistent with Molecular Formula','C21H22BrN3O2',428.3277,'3-[[[(1-Amino-1-oxo)-2-propyl]methylamino] carbonyl]-1-benzylquinolinium bromide','A5CE784AAD39BC8D-FICuS-01-9B','A5CE784AAD39BC8D-FICTS-01-7A','68835223FFB5E6D8-uuuuu-01-15','InChI=1S/C21H21N3O2.BrH/c1-15(20(22)25)23(2)21(26)18-12-17-10-6-7-11-19(17)24(14-18)13-16-8-4-3-5-9-16;/h3-12,14-15H,13H2,1-2H3,(H-,22,25);1H','InChIKey=MJZGQURGHOHFLJ-UHFFFAOYSA-N','CC(C(N)=O)N(C)C(=O)c1cc2ccccc2[n+](Cc2ccccc2)c1.[Br-]','1'),
	(210008,1,0,NULL,'Consistent with Molecular Formula','C21H19N3O2',345.4,'7-Benzyl-3,4-dihydro-3,4-dimethyk-2H-1,4-diazepino[6,5-c]quinoline-2,5(1H)-dione','5C933B08A06B34B2-FICuS-01-4C','5C933B08A06B34B2-FICTS-01-2B','5C933B08A06B34B2-uuuuu-01-FB','InChI=1S/C21H19N3O2/c1-14-20(25)22-19-16-10-6-7-11-18(16)24(12-15-8-4-3-5-9-15)13-17(19)21(26)23(14)2/h3-11,13-14H,12H2,1-2H3','InChIKey=XTUHZAUWTILMIV-UHFFFAOYSA-N','CC1C(=O)N=C2C(=CN(Cc3ccccc3)c3ccccc32)C(=O)N1C','1'),
	(210009,0,0,NULL,'Consistent with Molecular Formula','C13H6Br2O2',353.9972,'2,7-Dibromoxanthone','4BA0CED78C5CCB3D-FICuS-01-A0','4BA0CED78C5CCB3D-FICTS-01-7F','4BA0CED78C5CCB3D-uuuuu-01-4F','InChI=1S/C13H6Br2O2/c14-7-1-3-11-9(5-7)13(16)10-6-8(15)2-4-12(10)17-11/h1-6H','InChIKey=AOOPYZBRENDMPN-UHFFFAOYSA-N','O=c1c2cc(Br)ccc2oc2ccc(Br)cc12',NULL),
	(210010,0,0,NULL,'Consistent with Molecular Formula','C15H6N2O2',246.2246,'2,7-Dicyanoxanthone','F29B67CCEA124B31-FICuS-01-70','F29B67CCEA124B31-FICTS-01-4F','F29B67CCEA124B31-uuuuu-01-1F','InChI=1S/C15H6N2O2/c16-7-9-1-3-13-11(5-9)15(18)12-6-10(8-17)2-4-14(12)19-13/h1-6H','InChIKey=CCNZAMXUHSZNLJ-UHFFFAOYSA-N','N#Cc1ccc2oc3ccc(C#N)cc3c(=O)c2c1',NULL),
	(210011,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O2',316.7463,'2,7-Diamidinoxanthone dihydrochloride hydrate','D4CF45F0DC9E9649-FICuS-01-88','D4CF45F0DC9E9649-FICTS-01-67','D433E215E3134F07-uuuuu-01-EE','InChI=1S/C15H12N4O2.ClH/c16-14(17)7-1-3-11-9(5-7)13(20)10-6-8(15(18)19)2-4-12(10)21-11;/h1-6H,(H3,16,17)(H3,18,19);1H','InChIKey=WWLKDHUCGIBBHU-UHFFFAOYSA-N','Cl.N=C(N)c1ccc2oc3ccc(C(=N)N)cc3c(=O)c2c1',NULL),
	(210012,0,0,NULL,'Consistent with Molecular Formula','C19H25NO',283.4126,'3-(1-Adamantylamino)-1-phenylpropane','F8E1CD8686F74B65-FICuS-01-7C','F8E1CD8686F74B65-FICTS-01-5B','F8E1CD8686F74B65-uuuuu-01-2B','InChI=1S/C19H25NO/c21-18(17-4-2-1-3-5-17)6-7-20-19-11-14-8-15(12-19)10-16(9-14)13-19/h1-5,14-16,20H,6-13H2','InChIKey=UHONZWXJELFMEX-UHFFFAOYSA-N','O=C(CCNC12CC3CC(CC(C3)C1)C2)c1ccccc1',NULL),
	(210013,1,0,NULL,'Consistent with Molecular Formula','C19H27NO',285.4284,'3-(1-Adamantylamino)-1-phenylpropanol','A0E50B241C87449E-FICuS-01-53','A0E50B241C87449E-FICTS-01-32','A0E50B241C87449E-uuuuu-01-02','InChI=1S/C19H27NO/c21-18(17-4-2-1-3-5-17)6-7-20-19-11-14-8-15(12-19)10-16(9-14)13-19/h1-5,14-16,18,20-21H,6-13H2','InChIKey=XXBRJGCJCMOIFO-UHFFFAOYSA-N','OC(CCNC12CC3CC(CC(C3)C1)C2)c1ccccc1','1'),
	(210014,1,0,NULL,'Consistent with Molecular Formula','C18H21NO2S',315.4294,'4-Phenyl-1-(phenylsulfonyl)azacycloheptane','1771891BD0D7F96E-FICuS-01-64','1771891BD0D7F96E-FICTS-01-43','1771891BD0D7F96E-uuuuu-01-13','InChI=1S/C18H21NO2S/c20-22(21,18-11-5-2-6-12-18)19-14-7-10-17(13-15-19)16-8-3-1-4-9-16/h1-6,8-9,11-12,17H,7,10,13-15H2','InChIKey=IAPWLQBJTHMUJZ-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCCC(c2ccccc2)CC1','1'),
	(210015,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O6',324.3328,NULL,'B6FCAA03B12802F6-FICuS-01-68','B6FCAA03B12802F6-FICTS-01-47','B6FCAA03B12802F6-uuuuu-01-17','InChI=1S/C15H20N2O6/c1-4-23-12(18)8-10-13-9(5-6-16-10)7-11(21-2)15(22-3)14(13)17(19)20/h7,10,16H,4-6,8H2,1-3H3','InChIKey=NJRCRDRHNCUXMR-UHFFFAOYSA-N','CCOC(=O)CC1NCCc2cc(OC)c(OC)c([N+](=O)[O-])c21','1'),
	(210016,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O6',313.2694,NULL,'AF0ED762E9B6DB86-FICuS-01-90','AF0ED762E9B6DB86-FICTS-01-6F','AF0ED762E9B6DB86-uuuuu-01-3F','InChI=1S/C11H15N5O6/c1-15-9(20)5-8(12-11(15)21-2)16(14-13-5)10-7(19)6(18)4(17)3-22-10/h4,6-7,10,17-19H,3H2,1-2H3','InChIKey=YUZYFYBMOYECCM-UHFFFAOYSA-N','COc1nc2c(nnn2C2OCC(O)C(O)C2O)c(=O)n1C','1'),
	(210017,5,0,NULL,'Consistent with Molecular Formula','C12H17N5O7',343.2956,NULL,'ECB5655AD28EBFA9-FICuS-01-9C','ECB5655AD28EBFA9-FICTS-01-7B','ECB5655AD28EBFA9-uuuuu-01-4B','InChI=1S/C12H17N5O7/c1-16-10(22)5-9(13-12(16)23-2)17(15-14-5)11-8(21)7(20)6(19)4(3-18)24-11/h4,6-8,11,18-21H,3H2,1-2H3','InChIKey=KONAOBYHQLCYLN-UHFFFAOYSA-N','COc1nc2c(nnn2C2OC(CO)C(O)C(O)C2O)c(=O)n1C','1'),
	(210018,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'FBC54EF18771B4EC-FICuS-01-8C','BFB21491127779AD-FICTS-01-37','FBC54EF18771B4EC-uuuuu-01-3B','InChI=1S/C6H8N4O3/c1-10-5(11)3(9-12)4(7)8-6(10)13-2/h7H2,1-2H3','InChIKey=RQXKWYZZJWGSTJ-UHFFFAOYSA-N','COc1nc(N)c(N=O)c(=O)n1C',NULL),
	(210019,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O4',240.2182,NULL,'9DD4AF156357A89B-FICuS-01-72','9EF11CCF9B265D82-FICTS-01-5E','9DD4AF156357A89B-uuuuu-01-21','InChI=1S/C9H12N4O4/c1-4(14)13(5(2)15)6-7(10)11-9(17-3)12-8(6)16/h1-3H3,(H3,10,11,12,16)','InChIKey=DKODDAQRHFHSLT-UHFFFAOYSA-N','COc1nc(N)c(N(C(C)=O)C(C)=O)c(=O)[nH]1',NULL),
	(210020,5,0,NULL,'Consistent with Molecular Formula','C12H20N4O7',332.3126,NULL,'F3488533F487FE47-FICuS-01-5E','ACF9E10E1871DD8A-FICTS-01-66','F3488533F487FE47-uuuuu-01-0D','InChI=1S/C12H20N4O7/c1-16-11(21)5(9(13)15-12(16)22-2)14-10-8(20)7(19)6(18)4(3-17)23-10/h4,6-8,10,14,17-20H,3,13H2,1-2H3','InChIKey=ZFBGRXGVSQNRJW-UHFFFAOYSA-N','COc1nc(N)c(NC2OC(CO)C(O)C(O)C2O)c(=O)n1C','1'),
	(210021,0,0,NULL,'Consistent with Molecular Formula','C5H5N5O2',167.1268,NULL,'AE1469D3738848CE-FICuS-01-66','D1FE70FCBA35E695-FICTS-01-6A','AE1469D3738848CE-uuuuu-01-15','InChI=1S/C5H5N5O2/c1-12-5-6-3-2(4(11)7-5)8-10-9-3/h1H3,(H2,6,7,8,9,10,11)','InChIKey=WWNNSODNOOUDNI-UHFFFAOYSA-N','COc1nc2nn[nH]c2c(=O)[nH]1',NULL),
	(210022,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'AF80A31B66B3A97E-FICuS-01-74','C6BB6EA9392E44F0-FICTS-01-59','AF80A31B66B3A97E-uuuuu-01-23','InChI=1S/C6H6N4O2/c1-12-6-9-4-3(5(11)10-6)7-2-8-4/h2H,1H3,(H2,7,8,9,10,11)','InChIKey=QMZOHQZACFFXMA-UHFFFAOYSA-N','COc1nc2nc[nH]c2c(=O)[nH]1',NULL),
	(210023,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O3',222.203,NULL,'9DD34575EA18FAC7-FICuS-01-80','9DD34575EA18FAC7-FICTS-01-5F','9DD34575EA18FAC7-uuuuu-01-2F','InChI=1S/C9H10N4O3/c1-5(14)13-4-10-7-6(13)8(15)12(2)9(11-7)16-3/h4H,1-3H3','InChIKey=LBTUEQMQAFTFJI-UHFFFAOYSA-N','COc1nc2ncn(C(C)=O)c2c(=O)n1C',NULL),
	(210024,4,0,NULL,'Consistent with Molecular Formula','C38H29N3O4',591.6648,NULL,'B07F02D41B61E03D-FICuS-01-56','B07F02D41B61E03D-FICTS-01-35','B07F02D41B61E03D-uuuuu-01-05','InChI=1S/C38H29N3O4/c42-34-30-27-20-28-26-18-10-11-19-29(26)41(25-16-8-3-9-17-25)38(28,32(30)36(44)39(34)21-23-12-4-1-5-13-23)33-31(27)35(43)40(37(33)45)22-24-14-6-2-7-15-24/h1-20,27,30-33H,21-22H2','InChIKey=XAXWIUWDOCTBFG-UHFFFAOYSA-N','O=C1C2C3C=C4c5ccccc5N(c5ccccc5)C4(C2C(=O)N1Cc1ccccc1)C1C(=O)N(Cc2ccccc2)C(=O)C31','1'),
	(210025,4,0,NULL,'Consistent with Molecular Formula','C32H23N3O5',529.5508,NULL,'02519FC23D652A2A-FICuS-01-4B','02519FC23D652A2A-FICTS-01-2A','02519FC23D652A2A-uuuuu-01-FA','InChI=1S/C32H23N3O5/c1-17(36)35-23-15-9-8-14-20(23)22-16-21-24-26(30(39)33(28(24)37)18-10-4-2-5-11-18)32(22,35)27-25(21)29(38)34(31(27)40)19-12-6-3-7-13-19/h2-16,21,24-27H,1H3','InChIKey=BATGYPOYDXEYHJ-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C2=CC3C4C(=O)N(c5ccccc5)C(=O)C4C21C1C(=O)N(c2ccccc2)C(=O)C31','1'),
	(210026,4,0,NULL,'Consistent with Molecular Formula','C7H8ClNO2',173.5987,NULL,'E2BAD4BB2037A795-FICuS-01-6F','E2BAD4BB2037A795-FICTS-01-4E','35A45505B58FBA9C-uuuuu-01-16','InChI=1S/C7H8ClNO2/c8-6-4-1-2-5(3-4)7(6)9(10)11/h1-2,4-7H,3H2/t4?,5?,6-,7-/m1/s1','InChIKey=UQVBCWMZQBGEDP-TVVDDFTJSA-N','O=[N+]([O-])C1C2C=CC(C2)C1Cl','1'),
	(210027,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'963D98D47DABAF3C-FICuS-01-91','9E1317A0597DE4BE-FICTS-01-4A','963D98D47DABAF3C-uuuuu-01-40','InChI=1S/C17H12N2O3/c20-17(13-6-2-1-3-7-13)18-12-14(10-11-19(21)22)15-8-4-5-9-16(15)18/h1-12H/b11-10+','InChIKey=ZVRNPVWKMUSAJX-ZHACJKMWSA-N','O=C(c1ccccc1)n1cc(/C=C/[N+](=O)[O-])c2ccccc21','1'),
	(210028,0,0,NULL,'Consistent with Molecular Formula','C16H9NO2',247.2526,NULL,'219E988963958D97-FICuS-01-4D','219E988963958D97-FICTS-01-2C','219E988963958D97-uuuuu-01-FC','InChI=1S/C16H9NO2/c18-13-7-8-14(19)15-11(13)6-5-10-9-3-1-2-4-12(9)17-16(10)15/h1-8,17H','InChIKey=KUPYOMMOYLJZLR-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1ccc1c2[nH]c2ccccc21',NULL),
	(210029,0,0,NULL,'Consistent with Molecular Formula','C20H11NO2',297.3124,NULL,'F99E3F4F65434650-FICuS-01-58','F99E3F4F65434650-FICTS-01-37','F99E3F4F65434650-uuuuu-01-07','InChI=1S/C20H11NO2/c22-19-13-6-1-2-7-14(13)20(23)17-15(19)10-9-12-11-5-3-4-8-16(11)21-18(12)17/h1-10,21H','InChIKey=JKKLCMHYJFHIOQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1c2[nH]c2ccccc21',NULL),
	(210030,2,0,NULL,'Consistent with Molecular Formula','C16H27NO2',265.3948,NULL,'F43736117623812E-FICuS-01-28','F43736117623812E-FICTS-01-07','F43736117623812E-uuuuu-01-D7','InChI=1S/C16H27NO2/c18-14-16(19)12-8-2-1-5-9-13(16)15(17-14)10-6-3-4-7-11-15/h13,19H,1-12H2,(H,17,18)','InChIKey=RHKYNGKMJNUJKI-UHFFFAOYSA-N','O=C1NC2(CCCCCC2)C2CCCCCCC12O','1'),
	(210031,2,1,NULL,'Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'083B07B09CD02F71-FICuS-01-4D','083B07B09CD02F71-FICTS-01-2C','701E815EB5661FF7-uuuuu-01-0D','InChI=1S/C10H16N2O3/c1-5-9(3)7(11-14)10(4,6-2)12(15)8(9)13/h6,14-15H,2,5H2,1,3-4H3/b11-7-','InChIKey=MGUUAICPDWPMKL-XFFZJAGNSA-N','C=CC1(C)/C(=N\\O)C(C)(CC)C(=O)N1O','1'),
	(210032,0,1,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'916336BF91BD2E94-FICuS-01-5F','916336BF91BD2E94-FICTS-01-3E','B5663E6262D4B321-uuuuu-01-F1','InChI=1S/C12H18N2O2/c15-10-11(5-1-2-6-11)9(14-16)12(13-10)7-3-4-8-12/h16H,1-8H2,(H,13,15)/b14-9-','InChIKey=GUYVWOZQZLLUDM-ZROIWOOFSA-N','O=C1NC2(CCCC2)/C(=N\\O)C12CCCC2','1'),
	(210033,10,0,NULL,'Consistent with Molecular Formula','C34H59NO15',721.8378,'Fumonisin B1','6A82D83F2CE4A186-FICuS-01-6B','6A82D83F2CE4A186-FICTS-01-4A','6A82D83F2CE4A186-uuuuu-01-1A','InChI=1S/C34H59NO15/c1-5-6-9-20(3)32(50-31(44)17-23(34(47)48)15-29(41)42)27(49-30(43)16-22(33(45)46)14-28(39)40)13-19(2)12-24(36)10-7-8-11-25(37)18-26(38)21(4)35/h19-27,32,36-38H,5-18,35H2,1-4H3,(H,39,40)(H,41,42)(H,45,46)(H,47,48)','InChIKey=UVBUBMSSQKOIBE-UHFFFAOYSA-N','CCCCC(C)C(OC(=O)CC(CC(=O)O)C(=O)O)C(CC(C)CC(O)CCCCC(O)CC(O)C(C)N)OC(=O)CC(CC(=O)O)C(=O)O','1'),
	(210034,2,0,NULL,'Consistent with Molecular Formula','C16H12O5',284.2678,'Maackiain\n6H-[1,3]Dioxolo[5,6]benzofuro[3,2-c][1]benzopyran-3-ol,6a,12a-dihydro-, (6aR-cis)- (CAINDEXNAME)','74B46B0B6EDD5F74-FICuS-01-7B','74B46B0B6EDD5F74-FICTS-01-5A','74B46B0B6EDD5F74-uuuuu-01-2A','InChI=1S/C16H12O5/c17-8-1-2-9-12(3-8)18-6-11-10-4-14-15(20-7-19-14)5-13(10)21-16(9)11/h1-5,11,16-17H,6-7H2','InChIKey=HUKSJTUUSUGIDC-UHFFFAOYSA-N','Oc1ccc2c(c1)OCC1c3cc4c(cc3OC21)OCO4','1'),
	(210035,1,0,NULL,'Consistent with Molecular Formula','C24H22N2O4',402.4488,NULL,'8981065A2769EECB-FICuS-01-64','8981065A2769EECB-FICTS-01-43','8981065A2769EECB-uuuuu-01-13','InChI=1S/C24H22N2O4/c1-27-15-12-21(28-2)24(22(13-15)29-3)18-14-23(30-25-18)26-19-10-6-4-8-16(19)17-9-5-7-11-20(17)26/h4-13,23H,14H2,1-3H3','InChIKey=OVYFGWBMKUNVHY-UHFFFAOYSA-N','COc1cc(OC)c(C2=NOC(n3c4ccccc4c4ccccc43)C2)c(OC)c1','1'),
	(210036,5,1,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'FD57250492E34226-FICuS-01-39','FD57250492E34226-FICTS-01-18','FD57250492E34226-uuuuu-01-E8','InChI=1S/C20H30O4/c1-13-4-7-16-19(2,10-8-17(22)20(16,3)12-21)15(13)6-5-14-9-11-24-18(14)23/h5,15-17,21-22H,1,4,6-12H2,2-3H3','InChIKey=VFAUHRWHZPEKBY-UHFFFAOYSA-N','C=C1CCC2C(C)(CO)C(O)CCC2(C)C1C/C=C1/CCOC1=O','1'),
	(210037,6,0,NULL,'Consistent with Molecular Formula','C20H30O5',350.454,NULL,'FDECA8C1063ABBC1-FICuS-01-98','FDECA8C1063ABBC1-FICTS-01-77','FDECA8C1063ABBC1-uuuuu-01-47','InChI=1S/C20H30O5/c1-12-4-5-16-19(2,8-6-17(23)20(16,3)11-21)14(12)10-15(22)13-7-9-25-18(13)24/h7,14-17,21-23H,1,4-6,8-11H2,2-3H3','InChIKey=KHQNSSJNIXVKMK-UHFFFAOYSA-N','C=C1CCC2C(C)(CO)C(O)CCC2(C)C1CC(O)C1=CCOC1=O','1'),
	(210038,0,0,NULL,'Consistent with Molecular Formula','C20H22BrNO4',420.3021,NULL,'5E28A37A3B4802FF-FICuS-01-66','5E28A37A3B4802FF-FICTS-01-45','5E28A37A3B4802FF-uuuuu-01-15','InChI=1S/C20H22BrNO4/c1-23-17-8-12-5-6-22-16(14(12)10-19(17)25-3)7-13-9-18(24-2)20(26-4)11-15(13)21/h8-11H,5-7H2,1-4H3','InChIKey=VTMKNFUOXXPXJN-UHFFFAOYSA-N','COc1cc(Br)c(CC2=NCCc3cc(OC)c(OC)cc32)cc1OC',NULL),
	(210039,2,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'AFA8AD9330ADA89D-FICuS-01-96','C41C91885275CFE5-FICTS-01-41','AFA8AD9330ADA89D-uuuuu-01-45','InChI=1S/C20H20O6/c1-3-5-13(21)18(23)12-9-8-11-16(19(12)24)20(25)15-10(17(11)22)6-4-7-14(15)26-2/h4,6-9,13,18,21,23-24H,3,5H2,1-2H3/t13?,18-/m0/s1','InChIKey=RGMLURGTVBEYSI-UWBLVGDVSA-N','CCCC(O)C(O)c1ccc2c(c1O)C(=O)c1c(OC)cccc1C2=O','1'),
	(210040,0,0,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'7ECB75281D62EA7F-FICuS-01-7E','7ECB75281D62EA7F-FICTS-01-5D','7ECB75281D62EA7F-uuuuu-01-2D','InChI=1S/C20H21NO5/c1-22-12-7-6-10-14-13-11(17(23-2)20(26-5)19(14)25-4)8-9-21-16(13)15(10)18(12)24-3/h6-7H,8-9H2,1-5H3','InChIKey=WUUYMELSWAUDFK-UHFFFAOYSA-N','COc1ccc2c(c1OC)C1=NCCc3c(OC)c(OC)c(OC)c-2c31',NULL),
	(210041,2,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'9D9817751C41850A-FICuS-01-40','9D9817751C41850A-FICTS-01-1F','9D9817751C41850A-uuuuu-01-EF','InChI=1S/C20H18O4/c1-3-15(21)16-9-13-10(2)8-14-17(20(13)24-16)19(23)12-7-5-4-6-11(12)18(14)22/h4-8,15-16,21H,3,9H2,1-2H3','InChIKey=XCZPSKZKNPMOFK-UHFFFAOYSA-N','CCC(O)C1Cc2c(C)cc3c(c2O1)C(=O)c1ccccc1C3=O','1'),
	(210042,0,0,NULL,'Consistent with Molecular Formula','C20H19NO5S',385.4338,NULL,'87DC07375857F39C-FICuS-01-5C','87DC07375857F39C-FICTS-01-3B','87DC07375857F39C-uuuuu-01-0B','InChI=1S/C20H19NO5S/c1-12-4-6-14(7-5-12)27(23,24)21-9-8-13-10-17(25-2)20(26-3)19-16(22)11-15(21)18(13)19/h4-7,10-11H,8-9H2,1-3H3','InChIKey=JSHLZAMWNIGXHA-UHFFFAOYSA-N','COc1cc2c3c(c1OC)C(=O)C=C3N(S(=O)(=O)c1ccc(C)cc1)CC2',NULL),
	(210043,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O4',365.3878,NULL,'FD8FFCA1ABEB9E6B-FICuS-01-CA','4FD8DAFBABFF8060-FICTS-01-86','FD8FFCA1ABEB9E6B-uuuuu-01-79','InChI=1S/C20H19N3O4/c1-24-15-7-11-5-6-21-19(12(11)8-16(15)25-2)20-13-9-17(26-3)18(27-4)10-14(13)22-23-20/h5-10H,1-4H3,(H,22,23)','InChIKey=LJSFVXBGXNZFDQ-UHFFFAOYSA-N','COc1cc2ccnc(-c3n[nH]c4cc(OC)c(OC)cc34)c2cc1OC',NULL),
	(210044,0,0,NULL,'Consistent with Molecular Formula','C20H12O3',300.313,NULL,'346D452AAE9E2E58-FICuS-01-6C','346D452AAE9E2E58-FICTS-01-4B','346D452AAE9E2E58-uuuuu-01-1B','InChI=1S/C20H12O3/c21-19-13-7-1-2-8-14(13)20(23-19)15-9-3-5-11-17(15)22-18-12-6-4-10-16(18)20/h1-12H','InChIKey=FWQHNLCNFPYBCA-UHFFFAOYSA-N','O=C1OC2(c3ccccc3Oc3ccccc32)c2ccccc21',NULL),
	(210045,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O4S2',412.4774,NULL,'6F8F2977BEEFEB0F-FICuS-01-A9','6F8F2977BEEFEB0F-FICTS-01-88','6F8F2977BEEFEB0F-uuuuu-01-58','InChI=1S/C20H16N2O4S2/c1-25-18(23)16-17(19(24)26-2)28-20(27-16)15(13-9-5-3-6-10-13)22-21-14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=IMSBIQYTCFACLN-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC(=C(/N=N/c2ccccc2)c2ccccc2)S1',NULL),
	(210046,3,0,NULL,'Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'D49F4AAFC3FEA873-FICuS-01-9E','E176C371BF0E1394-FICTS-01-35','D49F4AAFC3FEA873-uuuuu-01-4D','InChI=1S/C20H16O2/c21-17-10-11-18(22)20-16(17)12-14-8-4-5-9-15(14)19(20)13-6-2-1-3-7-13/h1-11,16,19-20H,12H2','InChIKey=QNBAWRLRUSCAMO-UHFFFAOYSA-N','O=C1C=CC(=O)C2C1Cc1ccccc1C2c1ccccc1','1'),
	(210047,1,0,NULL,'Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'E5F5D877CEDD9571-FICuS-01-8C','E5F5D877CEDD9571-FICTS-01-6B','E5F5D877CEDD9571-uuuuu-01-3B','InChI=1S/C20H21NO4/c1-12(22)21-9-6-13-10-16(24-2)19(25-3)18-17(13)15(21)11-20(18)7-4-14(23)5-8-20/h4-5,7-8,10,15H,6,9,11H2,1-3H3','InChIKey=QHDTTYCECGBECX-UHFFFAOYSA-N','COc1cc2c3c(c1OC)C1(C=CC(=O)C=C1)CC3N(C(C)=O)CC2','1'),
	(210048,6,1,NULL,'Consistent with Molecular Formula','C25H39N3O4',445.6008,NULL,'96C2304F9BF46DC8-FICuS-01-72','96C2304F9BF46DC8-FICTS-01-51','66BEE2CD5F0C0EB3-uuuuu-01-3F','InChI=1S/C25H39N3O4/c1-5-26-22(29)31-21-10-9-19-18-8-7-16-15-17(28-32-23(30)27-6-2)11-13-24(16,3)20(18)12-14-25(19,21)4/h15,18-21H,5-14H2,1-4H3,(H,26,29)(H,27,30)/b28-17+/t18-,19?,20?,21-,24-,25-/m0/s1','InChIKey=ODSCMQMBEHYDCG-OFUCJYHJSA-N','CCNC(=O)O/N=C1/C=C2CCC3C(CCC4(C)C(OC(=O)NCC)CCC34)C2(C)CC1','1'),
	(210049,6,1,NULL,'Consistent with Molecular Formula','C33H39N3O4',541.6888,NULL,'0B15C21C392660E9-FICuS-01-40','0B15C21C392660E9-FICTS-01-1F','A1332C842F24BB53-uuuuu-01-F9','InChI=1S/C33H39N3O4/c1-32-19-17-25(36-40-31(38)35-24-11-7-4-8-12-24)21-22(32)13-14-26-27-15-16-29(33(27,2)20-18-28(26)32)39-30(37)34-23-9-5-3-6-10-23/h3-12,21,26-29H,13-20H2,1-2H3,(H,34,37)(H,35,38)/b36-25+/t26-,27?,28?,29-,32-,33-/m0/s1','InChIKey=KXCPDFHIHPGJME-VGVXAYGVSA-N','CC12CC/C(=N\\OC(=O)Nc3ccccc3)C=C1CCC1C2CCC2(C)C(OC(=O)Nc3ccccc3)CCC12','1'),
	(210050,7,1,NULL,'Consistent with Molecular Formula','C24H37NO3',387.5612,NULL,'36C954BC194B7F1F-FICuS-01-6E','4AE303D2EF36FF3F-FICTS-01-65','AFFBD7D9179A3328-uuuuu-01-2F','InChI=1S/C24H37NO3/c1-23-12-10-17(28-22-5-3-4-14-27-22)15-16(23)6-7-18-19-8-9-21(25-26)24(19,2)13-11-20(18)23/h6,17-20,22,26H,3-5,7-15H2,1-2H3/b25-21+/t17-,18-,19?,20?,22?,23-,24-/m0/s1','InChIKey=VREWEALEZAJOQR-FMGSIHJKSA-N','CC12CCC(OC3CCCCO3)CC1=CCC1C2CCC2(C)/C(=N/O)CCC12','1'),
	(210051,7,1,NULL,'Consistent with Molecular Formula','C27H40N2O3',440.6246,NULL,'B88EA5BA38E53788-FICuS-01-76','02BD8D586F6BBBD0-FICTS-01-63','EE0419D0621DCEF0-uuuuu-01-1D','InChI=1S/C27H40N2O3/c1-26-13-11-20(32-25-6-3-4-16-30-25)18-19(26)7-8-21-22-9-10-24(29-31-17-5-15-28)27(22,2)14-12-23(21)26/h7,20-23,25H,3-6,8-14,16-18H2,1-2H3/b29-24+/t20-,21-,22?,23?,25?,26-,27-/m0/s1','InChIKey=WIZOEYDUOXKTRB-HRTJURLTSA-N','CC12CCC(OC3CCCCO3)CC1=CCC1C2CCC2(C)/C(=N/OCCC#N)CCC12','1'),
	(210052,7,1,NULL,'Consistent with Molecular Formula','C27H42N2O4',458.6398,NULL,'A66CD5A021AB8B85-FICuS-01-6E','4512D3D964E6B25F-FICTS-01-3A','50A788B609DBA75D-uuuuu-01-1B','InChI=1S/C27H42N2O4/c1-4-28-25(30)33-29-23-11-10-21-20-9-8-18-17-19(32-24-7-5-6-16-31-24)12-14-26(18,2)22(20)13-15-27(21,23)3/h8,19-22,24H,4-7,9-17H2,1-3H3,(H,28,30)/b29-23+/t19-,20-,21?,22?,24?,26-,27-/m0/s1','InChIKey=PFRLVNVJKGKXOK-HPWKMWPCSA-N','CCNC(=O)O/N=C1\\CCC2C3CC=C4CC(OC5CCCCO5)CCC4(C)C3CCC12C','1'),
	(210053,6,1,NULL,'Consistent with Molecular Formula','C25H35N3O2',409.5704,NULL,'7D1203B0C3C7FFA8-FICuS-01-6F','EC02598C3FFC3AEA-FICTS-01-75','BEE3A405886BC7C4-uuuuu-01-28','InChI=1S/C25H35N3O2/c1-24-11-9-19(29-15-3-13-26)17-18(24)5-6-20-21-7-8-23(28-30-16-4-14-27)25(21,2)12-10-22(20)24/h5,19-22H,3-4,6-12,15-17H2,1-2H3/b28-23+/t19-,20-,21?,22?,24-,25-/m0/s1','InChIKey=AGLFPKUPDNYHTN-ATPKZKKUSA-N','CC12CCC(OCCC#N)CC1=CCC1C2CCC2(C)/C(=N/OCCC#N)CCC12','1'),
	(210054,6,1,NULL,'Consistent with Molecular Formula','C25H39N3O4',445.6008,NULL,'83F6AA592FEF002A-FICuS-01-74','1B0ACCA150628E05-FICTS-01-31','53C6A86C53D2E89D-uuuuu-01-21','InChI=1S/C25H39N3O4/c1-5-26-22(29)31-17-11-13-24(3)16(15-17)7-8-18-19-9-10-21(28-32-23(30)27-6-2)25(19,4)14-12-20(18)24/h7,17-20H,5-6,8-15H2,1-4H3,(H,26,29)(H,27,30)/b28-21+/t17-,18-,19?,20?,24-,25-/m0/s1','InChIKey=SNAZURKPPNBWIB-MTRGYMOUSA-N','CCNC(=O)O/N=C1\\CCC2C3CC=C4CC(OC(=O)NCC)CCC4(C)C3CCC12C','1'),
	(210055,6,1,NULL,'Consistent with Molecular Formula','C27H43N3O4',473.6544,NULL,'4C420BC0A5D4EDFD-FICuS-01-8A','6B094EEA8BF08249-FICTS-01-4D','F88FA2FA457C6ACF-uuuuu-01-4F','InChI=1S/C27H43N3O4/c1-16(2)28-24(31)33-19-11-13-26(5)18(15-19)7-8-20-21-9-10-23(27(21,6)14-12-22(20)26)30-34-25(32)29-17(3)4/h7,16-17,19-22H,8-15H2,1-6H3,(H,28,31)(H,29,32)/b30-23+/t19-,20-,21?,22?,26-,27-/m0/s1','InChIKey=YXEKBLFIQYTWRW-JKLLGFKGSA-N','CC(C)NC(=O)O/N=C1\\CCC2C3CC=C4CC(OC(=O)NC(C)C)CCC4(C)C3CCC12C','1'),
	(210056,6,1,NULL,'Consistent with Molecular Formula','C33H39N3O4',541.6888,NULL,'6F09E975B75B2A5B-FICuS-01-70','2A663B64D1F9A429-FICTS-01-38','AEF59E91F4CF7D68-uuuuu-01-4B','InChI=1S/C33H39N3O4/c1-32-19-17-25(39-30(37)34-23-9-5-3-6-10-23)21-22(32)13-14-26-27-15-16-29(33(27,2)20-18-28(26)32)36-40-31(38)35-24-11-7-4-8-12-24/h3-13,25-28H,14-21H2,1-2H3,(H,34,37)(H,35,38)/b36-29+/t25-,26-,27?,28?,32-,33-/m0/s1','InChIKey=VSUCFBFLXLOUDT-HRIYISDVSA-N','CC12CCC(OC(=O)Nc3ccccc3)CC1=CCC1C2CCC2(C)/C(=N/OC(=O)Nc3ccccc3)CCC12','1'),
	(210057,7,1,NULL,'Consistent with Molecular Formula','C24H37NO3',387.5612,NULL,'58CCF97EF7249A27-FICuS-01-7B','58CCF97EF7249A27-FICTS-01-5A','79F45FE866108039-uuuuu-01-F9','InChI=1S/C24H37NO3/c1-23-12-10-17(25-26)15-16(23)6-7-18-19-8-9-21(24(19,2)13-11-20(18)23)28-22-5-3-4-14-27-22/h15,18-22,26H,3-14H2,1-2H3/b25-17+/t18-,19?,20?,21-,22?,23-,24-/m0/s1','InChIKey=XRCIYJJTNSAVKA-MBWNAKBLSA-N','CC12CC/C(=N\\O)C=C1CCC1C2CCC2(C)C(OC3CCCCO3)CCC12','1'),
	(210058,8,0,NULL,'Consistent with Molecular Formula','C12H19NNaO19S3',600.4472,'4-Deoxy-2-sulfo-.alpha.-L-threo-hex-4-eno-pyranosyluronic acid (1.fwar.4)-.alpha.-D-2-2deoxy-2-amino 2,6 sulfo-glucopyranose','4901EA4CA1356528-FICuS-01-41','4901EA4CA1356528-FICTS-01-20','C2E60643C14ED780-uuuuu-01-03','InChI=1S/C12H19NO19S3.Na/c14-3-1-4(10(16)17)30-12(8(3)32-35(25,26)27)31-9-5(2-28-34(22,23)24)29-11(18)6(7(9)15)13-33(19,20)21;/h1,3,5-9,11-15,18H,2H2,(H,16,17)(H,19,20,21)(H,22,23,24)(H,25,26,27);/q;+1','InChIKey=DWXWXXBGEZYZAL-UHFFFAOYSA-N','O=C(O)C1=CC(O)C(OS(=O)(=O)O)C(OC2C(COS(=O)(=O)O)OC(O)C(NS(=O)(=O)O)C2O)O1.[Na+]','1'),
	(210059,0,0,NULL,'Consistent with Molecular Formula','C14H18ClNO3S',315.8141,'UC-38\nBenzoic acid, 2-chloro-5-[[(1-methyl-ethoxy) thioxomethyl]amino]-,1-methylethyl ester','9AAFC386F3CD6611-FICuS-01-7A','9AAFC386F3CD6611-FICTS-01-59','9AAFC386F3CD6611-uuuuu-01-29','InChI=1S/C14H18ClNO3S/c1-8(2)18-13(17)11-7-10(5-6-12(11)15)16-14(20)19-9(3)4/h5-9H,1-4H3,(H,16,20)','InChIKey=AXTNFJKQZPETJA-UHFFFAOYSA-N','CC(C)OC(=O)c1cc(NC(=S)OC(C)C)ccc1Cl',NULL),
	(210060,0,0,NULL,'Consistent with Molecular Formula','C14H28N4',252.402,'Myristoyl tetrazole','58F2C2048070B059-FICuS-01-34','06B8A6859A6E49C6-FICTS-01-45','58F2C2048070B059-uuuuu-01-E3','InChI=1S/C14H28N4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17-18-16-14/h2-13H2,1H3,(H,15,16,17,18)','InChIKey=RTWHYWRWPCJLMG-UHFFFAOYSA-N','CCCCCCCCCCCCCc1nnn[nH]1',NULL),
	(210061,0,0,NULL,'Consistent with Molecular Formula','C24H32Cl3N3O',484.8953,'9-N-(N\'-BIS-CHLOROETHYL-N-1,6-DIAMINOHEXYL)-2-METHOXYACRIDINE DIHYDROCHLORIDE\n9-N-(N\'-Bis-chloroethyl-N-1,6-diaminohexyl)-2- methoxyacridine, dihydrochloride','42040345A0493430-FICuS-01-05','42040345A0493430-FICTS-01-E4','42F8A4A09FC4ED7E-uuuuu-01-3B','InChI=1S/C24H31Cl2N3O.ClH/c1-30-19-10-11-23-21(18-19)24(20-8-4-5-9-22(20)28-23)27-14-6-2-3-7-15-29(16-12-25)17-13-26;/h4-5,8-11,18H,2-3,6-7,12-17H2,1H3,(H,27,28);1H','InChIKey=KONWNHRGXQVVDZ-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCCCCCN(CCCl)CCCl)c2c1.Cl',NULL),
	(210062,0,0,NULL,'Consistent with Molecular Formula','C12H8ClNO4S',297.7125,'Benzene, 4-chloro-2\'-nitro-1,1\'-sulfonylbis-','BC12152EA4A83DF5-FICuS-01-6C','BC12152EA4A83DF5-FICTS-01-4B','BC12152EA4A83DF5-uuuuu-01-1B','InChI=1S/C12H8ClNO4S/c13-9-5-7-10(8-6-9)19(17,18)12-4-2-1-3-11(12)14(15)16/h1-8H','InChIKey=QKTUYJALSXYYSB-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(210063,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O6S',308.265,NULL,'5BED7AA6CBD623B1-FICuS-01-8D','5BED7AA6CBD623B1-FICTS-01-6C','5BED7AA6CBD623B1-uuuuu-01-3C','InChI=1S/C12H8N2O6S/c15-13(16)9-6-7-12(11(8-9)14(17)18)21(19,20)10-4-2-1-3-5-10/h1-8H','InChIKey=XGDSNKQDAAZGFA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(210064,0,0,NULL,'Consistent with Molecular Formula','C12H7NO4S',261.2516,NULL,'8E494C3B9D07FEA1-FICuS-01-7E','8E494C3B9D07FEA1-FICTS-01-5D','8E494C3B9D07FEA1-uuuuu-01-2D','InChI=1S/C12H7NO4S/c14-13(15)8-5-6-12-10(7-8)9-3-1-2-4-11(9)18(12,16)17/h1-7H','InChIKey=RKNBFSKANRFUQQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)-c1ccccc1S2(=O)=O',NULL),
	(210065,0,0,NULL,'Consistent with Molecular Formula','C13H11NO4S',277.2942,NULL,'839C9B0AD16A6A83-FICuS-01-68','839C9B0AD16A6A83-FICTS-01-47','839C9B0AD16A6A83-uuuuu-01-17','InChI=1S/C13H11NO4S/c15-14(16)13-9-5-4-6-11(13)10-19(17,18)12-7-2-1-3-8-12/h1-9H,10H2','InChIKey=YEDRXKUMPDYLDG-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1CS(=O)(=O)c1ccccc1',NULL),
	(210066,0,0,NULL,'Consistent with Molecular Formula','C13H11NO4S',277.2942,NULL,'22072732CCA341A7-FICuS-01-37','22072732CCA341A7-FICTS-01-16','22072732CCA341A7-uuuuu-01-E6','InChI=1S/C13H11NO4S/c15-14(16)12-8-6-11(7-9-12)10-19(17,18)13-4-2-1-3-5-13/h1-9H,10H2','InChIKey=YPRBJNYHZJWBGQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CS(=O)(=O)c2ccccc2)cc1',NULL),
	(210067,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O4S',276.2662,NULL,'4A046257E121B920-FICuS-01-2A','4A046257E121B920-FICTS-01-09','4A046257E121B920-uuuuu-01-D9','InChI=1S/C12H8N2O4S/c15-13(16)9-1-5-11(6-2-9)19-12-7-3-10(4-8-12)14(17)18/h1-8H','InChIKey=ZZTJMQPRKBNGNX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(210068,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O4S',276.2662,'bis(2-Nitrophenyl)sulfide, hydrate [5:1]','946701249EFEA4EF-FICuS-01-71','946701249EFEA4EF-FICTS-01-50','946701249EFEA4EF-uuuuu-01-20','InChI=1S/C12H8N2O4S/c15-13(16)9-5-1-3-7-11(9)19-12-8-4-2-6-10(12)14(17)18/h1-8H','InChIKey=MXWVNAOIXKIIJK-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Sc1ccccc1[N+](=O)[O-]',NULL),
	(210069,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'FA36080602B907F6-FICuS-01-45','FA36080602B907F6-FICTS-01-24','FA36080602B907F6-uuuuu-01-F4','InChI=1S/C12H10N2O2/c15-14(16)12-9-5-4-8-11(12)13-10-6-2-1-3-7-10/h1-9,13H','InChIKey=RUKISNQKOIKZGT-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Nc1ccccc1',NULL),
	(210070,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O4S',202.1844,NULL,'F1FCD636CF4FA220-FICuS-01-82','F1FCD636CF4FA220-FICTS-01-61','F1FCD636CF4FA220-uuuuu-01-31','InChI=1S/C6H6N2O4S/c7-13(11,12)6-4-2-1-3-5(6)8(9)10/h1-4H,(H2,7,11,12)','InChIKey=GNDKYAWHEKZHPJ-UHFFFAOYSA-N','NS(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(210071,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O4S',278.282,NULL,'00E2F4A05EFB7B4A-FICuS-01-79','00E2F4A05EFB7B4A-FICTS-01-58','00E2F4A05EFB7B4A-uuuuu-01-28','InChI=1S/C12H10N2O4S/c15-14(16)11-8-4-5-9-12(11)19(17,18)13-10-6-2-1-3-7-10/h1-9,13H','InChIKey=MLPVALKIJBKOGG-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)Nc1ccccc1',NULL),
	(210072,0,0,NULL,'Consistent with Molecular Formula','C13H11NO5S',293.2936,NULL,'32877F5497516CA3-FICuS-01-44','32877F5497516CA3-FICTS-01-23','32877F5497516CA3-uuuuu-01-F3','InChI=1S/C13H11NO5S/c1-10-6-8-11(9-7-10)19-20(17,18)13-5-3-2-4-12(13)14(15)16/h2-9H,1H3','InChIKey=PJLBWWBXVNPLPC-UHFFFAOYSA-N','Cc1ccc(OS(=O)(=O)c2ccccc2[N+](=O)[O-])cc1',NULL),
	(210073,0,0,NULL,'Consistent with Molecular Formula','C12H8ClNO5S',313.7119,NULL,'567CB9034F53F1F7-FICuS-01-60','567CB9034F53F1F7-FICTS-01-3F','567CB9034F53F1F7-uuuuu-01-0F','InChI=1S/C12H8ClNO5S/c13-9-5-7-10(8-6-9)19-20(17,18)12-4-2-1-3-11(12)14(15)16/h1-8H','InChIKey=ADAXTQPIUPUSAN-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)Oc1ccc(Cl)cc1',NULL),
	(210074,0,0,NULL,'Consistent with Molecular Formula','C18H13NO5S',355.3644,NULL,'56F30746E9109AD3-FICuS-01-4C','56F30746E9109AD3-FICTS-01-2B','56F30746E9109AD3-uuuuu-01-FB','InChI=1S/C18H13NO5S/c20-19(21)17-8-4-5-9-18(17)25(22,23)24-16-12-10-15(11-13-16)14-6-2-1-3-7-14/h1-13H','InChIKey=DHVUUGGSLWTYLB-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)Oc1ccc(-c2ccccc2)cc1',NULL),
	(210075,0,0,NULL,'Consistent with Molecular Formula','C12H9NO5S',279.2668,NULL,'0F58478A058CB9B9-FICuS-01-64','0F58478A058CB9B9-FICTS-01-43','0F58478A058CB9B9-uuuuu-01-13','InChI=1S/C12H9NO5S/c14-13(15)11-8-4-5-9-12(11)18-19(16,17)10-6-2-1-3-7-10/h1-9H','InChIKey=CWTHJALFQKJYBW-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1OS(=O)(=O)c1ccccc1',NULL),
	(210076,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'F21A8DEE92C90DEE-FICuS-01-9C','221F8E43ABDD27D7-FICTS-01-54','F21A8DEE92C90DEE-uuuuu-01-4B','InChI=1S/C17H20N2O5/c1-3-11(16(21)22-4-2)12-9-14-17(23-7-8-24-17)5-6-19(14)15(20)13(12)10-18/h9,11H,3-8H2,1-2H3','InChIKey=GTFGMFHOVANJCE-UHFFFAOYSA-N','CCOC(=O)C(CC)c1cc2n(c(=O)c1C#N)CCC21OCCO1','1'),
	(210077,0,0,NULL,'Consistent with Molecular Formula','C10H11NO3S',225.2618,'3-(N-Phenylthiocarbamoyl)-propanoic acid','E868CF68E659BA56-FICuS-01-80','E868CF68E659BA56-FICTS-01-5F','E868CF68E659BA56-uuuuu-01-2F','InChI=1S/C10H11NO3S/c12-9(13)6-7-15-10(14)11-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,14)(H,12,13)','InChIKey=DCFLRUZDCOFBQW-UHFFFAOYSA-N','O=C(O)CCSC(=O)Nc1ccccc1',NULL),
	(210078,0,0,NULL,'Consistent with Molecular Formula','C10H11NO2S2',241.3224,'3-(N-Phenyldithiocarbamoyl)-propanoic acid','C22199A249477E7A-FICuS-01-50','C22199A249477E7A-FICTS-01-2F','C22199A249477E7A-uuuuu-01-FF','InChI=1S/C10H11NO2S2/c12-9(13)6-7-15-10(14)11-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,14)(H,12,13)','InChIKey=SQMXIYKGSSMYER-UHFFFAOYSA-N','O=C(O)CCSC(=S)Nc1ccccc1',NULL),
	(210079,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O5S',270.2594,'3-[N-(3-Nitrophenylthiocarbamoyl)]-propanoic acid','3EE205C2E1255D4F-FICuS-01-60','3EE205C2E1255D4F-FICTS-01-3F','3EE205C2E1255D4F-uuuuu-01-0F','InChI=1S/C10H10N2O5S/c13-9(14)4-5-18-10(15)11-7-2-1-3-8(6-7)12(16)17/h1-3,6H,4-5H2,(H,11,15)(H,13,14)','InChIKey=VCPOTSOUXVDVJO-UHFFFAOYSA-N','O=C(O)CCSC(=O)Nc1cccc([N+](=O)[O-])c1',NULL),
	(210080,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O5S',270.2594,'3-[N-(4-Nitrophenylthiocarbamoyl)]-propanoic acid','4D356D03E655EF49-FICuS-01-61','4D356D03E655EF49-FICTS-01-40','4D356D03E655EF49-uuuuu-01-10','InChI=1S/C10H10N2O5S/c13-9(14)5-6-18-10(15)11-7-1-3-8(4-2-7)12(16)17/h1-4H,5-6H2,(H,11,15)(H,13,14)','InChIKey=XVPMIIMBONFWDX-UHFFFAOYSA-N','O=C(O)CCSC(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(210081,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O4S2',286.32,'3-[N-(4-Nitrophenyldithiocarbamoyl)]-propanoic acid','A36851C157DDEDBB-FICuS-01-84','A36851C157DDEDBB-FICTS-01-63','A36851C157DDEDBB-uuuuu-01-33','InChI=1S/C10H10N2O4S2/c13-9(14)5-6-18-10(17)11-7-1-3-8(4-2-7)12(15)16/h1-4H,5-6H2,(H,11,17)(H,13,14)','InChIKey=YGHYFASWXGQOMN-UHFFFAOYSA-N','O=C(O)CCSC(=S)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(210082,0,0,NULL,'Consistent with Molecular Formula','C10H10FNO3S',243.2523,'3-[N-(2-Fluorophenylthiocarbamoyl)]-propanoic acid','FA0348F127DEB8E4-FICuS-01-79','FA0348F127DEB8E4-FICTS-01-58','FA0348F127DEB8E4-uuuuu-01-28','InChI=1S/C10H10FNO3S/c11-7-3-1-2-4-8(7)12-10(15)16-6-5-9(13)14/h1-4H,5-6H2,(H,12,15)(H,13,14)','InChIKey=BTHRFHDDQPRMPO-UHFFFAOYSA-N','O=C(O)CCSC(=O)Nc1ccccc1F',NULL),
	(210083,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O6S2',386.437,'3,3\'-[N,N\'-(6-Methyl-1,3-phenylthiocarbamoyl)]-bispropanoic acid','C81806C9A89F96A2-FICuS-01-67','C81806C9A89F96A2-FICTS-01-46','C81806C9A89F96A2-uuuuu-01-16','InChI=1S/C15H18N2O6S2/c1-9-2-3-10(16-14(22)24-6-4-12(18)19)8-11(9)17-15(23)25-7-5-13(20)21/h2-3,8H,4-7H2,1H3,(H,16,22)(H,17,23)(H,18,19)(H,20,21)','InChIKey=VBXNYZHWINKLEJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)SCCC(=O)O)cc1NC(=O)SCCC(=O)O',NULL),
	(210084,0,0,NULL,'Consistent with Molecular Formula','C11H13NO2S2',255.3492,'3-[N-(4-Methylphenyldithiocarbamoyl)]-propanoic acid','947C67F0CE3FD684-FICuS-01-78','947C67F0CE3FD684-FICTS-01-57','947C67F0CE3FD684-uuuuu-01-27','InChI=1S/C11H13NO2S2/c1-8-2-4-9(5-3-8)12-11(15)16-7-6-10(13)14/h2-5H,6-7H2,1H3,(H,12,15)(H,13,14)','InChIKey=JUEVYZYAFOGVTR-UHFFFAOYSA-N','Cc1ccc(NC(=S)SCCC(=O)O)cc1',NULL),
	(210085,0,0,NULL,'Consistent with Molecular Formula','C10H10FNO3S',243.2523,'3-[N-(3-Fluorophenylthiocarbamoyl)]-propanoic acid','70A4FAF4BCC02960-FICuS-01-6D','70A4FAF4BCC02960-FICTS-01-4C','70A4FAF4BCC02960-uuuuu-01-1C','InChI=1S/C10H10FNO3S/c11-7-2-1-3-8(6-7)12-10(15)16-5-4-9(13)14/h1-3,6H,4-5H2,(H,12,15)(H,13,14)','InChIKey=XWQMOFPAJHEDKR-UHFFFAOYSA-N','O=C(O)CCSC(=O)Nc1cccc(F)c1',NULL),
	(210086,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O8S2',508.5602,'3,3\'-[N,N\'-(2,3\'-Dimethoxy-4,4\'-biphenylthiocarbamoyl0]- bispropanoic acid','73F4011B3A7389EC-FICuS-01-56','73F4011B3A7389EC-FICTS-01-35','73F4011B3A7389EC-uuuuu-01-05','InChI=1S/C22H24N2O8S2/c1-31-17-12-14(23-21(29)33-9-7-19(25)26)4-5-15(17)13-3-6-16(18(11-13)32-2)24-22(30)34-10-8-20(27)28/h3-6,11-12H,7-10H2,1-2H3,(H,23,29)(H,24,30)(H,25,26)(H,27,28)','InChIKey=YGJOJCXIJFDDQS-UHFFFAOYSA-N','COc1cc(-c2ccc(NC(=O)SCCC(=O)O)cc2OC)ccc1NC(=O)SCCC(=O)O',NULL),
	(210087,0,0,NULL,'Consistent with Molecular Formula','C13H15NO5S',297.3252,'3-[N-(4-Ethylcarboxyphenylthiocarbamoyl)]-propanoic acid','1EB17823DB775732-FICuS-01-49','1EB17823DB775732-FICTS-01-28','1EB17823DB775732-uuuuu-01-F8','InChI=1S/C13H15NO5S/c1-2-19-12(17)9-3-5-10(6-4-9)14-13(18)20-8-7-11(15)16/h3-6H,2,7-8H2,1H3,(H,14,18)(H,15,16)','InChIKey=OGOHCOQFGDXLKD-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)SCCC(=O)O)cc1',NULL),
	(210088,0,0,NULL,'Consistent with Molecular Formula','C17H17NO5S2',379.445,'3-(N-[Sulfon(4-methylphenyl)thiocarbamoyl])-propanoic acid','2B611FC6F842E9A9-FICuS-01-6E','2B611FC6F842E9A9-FICTS-01-4D','2B611FC6F842E9A9-uuuuu-01-1D','InChI=1S/C17H17NO5S2/c1-12-2-6-14(7-3-12)25(22,23)15-8-4-13(5-9-15)18-17(21)24-11-10-16(19)20/h2-9H,10-11H2,1H3,(H,18,21)(H,19,20)','InChIKey=PBFZASHTALNTDQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(NC(=O)SCCC(=O)O)cc2)cc1',NULL),
	(210089,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3S',239.2886,'3-[N-4-Methylphenylthiocarbamoyl)]-propanoic acid','2A4179A38D8D4028-FICuS-01-49','2A4179A38D8D4028-FICTS-01-28','2A4179A38D8D4028-uuuuu-01-F8','InChI=1S/C11H13NO3S/c1-8-2-4-9(5-3-8)12-11(15)16-7-6-10(13)14/h2-5H,6-7H2,1H3,(H,12,15)(H,13,14)','InChIKey=YWDRFDKLIWCOPF-UHFFFAOYSA-N','Cc1ccc(NC(=O)SCCC(=O)O)cc1',NULL),
	(210090,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O3S',377.4168,'2-[N-(4-Phenylazophenylthiocarbamoyl)]-benzoic acid','296FE66F07F27CD2-FICuS-01-74','296FE66F07F27CD2-FICTS-01-53','296FE66F07F27CD2-uuuuu-01-23','InChI=1S/C20H15N3O3S/c24-19(25)17-8-4-5-9-18(17)27-20(26)21-14-10-12-16(13-11-14)23-22-15-6-2-1-3-7-15/h1-13H,(H,21,26)(H,24,25)','InChIKey=SGEMJGRKIQHCTC-UHFFFAOYSA-N','O=C(Nc1ccc(/N=N/c2ccccc2)cc1)Sc1ccccc1C(=O)O',NULL),
	(210091,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,'2-[N-(4-Phenylazophenylthiocarbamoyl)]-propanoic acid','7D584F966E9A5CBB-FICuS-01-89','7D584F966E9A5CBB-FICTS-01-68','7D584F966E9A5CBB-uuuuu-01-38','InChI=1S/C16H15N3O3S/c1-11(15(20)21)23-16(22)17-12-7-9-14(10-8-12)19-18-13-5-3-2-4-6-13/h2-11H,1H3,(H,17,22)(H,20,21)','InChIKey=BTLZOCHJGPCZEV-UHFFFAOYSA-N','CC(SC(=O)Nc1ccc(/N=N/c2ccccc2)cc1)C(=O)O','1'),
	(210092,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3S',315.346,'2-[N-(4-Phenylazophenylthiocarbamoyl)]-ethanoic acid','42C75F83E59BDA9E-FICuS-01-85','42C75F83E59BDA9E-FICTS-01-64','42C75F83E59BDA9E-uuuuu-01-34','InChI=1S/C15H13N3O3S/c19-14(20)10-22-15(21)16-11-6-8-13(9-7-11)18-17-12-4-2-1-3-5-12/h1-9H,10H2,(H,16,21)(H,19,20)','InChIKey=AYVDJNSQVAPOCN-UHFFFAOYSA-N','O=C(O)CSC(=O)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(210093,1,0,NULL,'Consistent with Molecular Formula','C10H10FNO2S2',259.3129,'2-[N-(3-Fluorophenyldithiocarbamoyl)]-propanoic acid','9ED9E6E8B0941932-FICuS-01-68','9ED9E6E8B0941932-FICTS-01-47','9ED9E6E8B0941932-uuuuu-01-17','InChI=1S/C10H10FNO2S2/c1-6(9(13)14)16-10(15)12-8-4-2-3-7(11)5-8/h2-6H,1H3,(H,12,15)(H,13,14)','InChIKey=YZVPUJSZOQRGAV-UHFFFAOYSA-N','CC(SC(=S)Nc1cccc(F)c1)C(=O)O','1'),
	(210094,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3S',343.3996,'4-[N-(4-Phenylazophenylthiocarbamoyl)]-butanoic acid','DA673077AD9736FE-FICuS-01-73','DA673077AD9736FE-FICTS-01-52','DA673077AD9736FE-uuuuu-01-22','InChI=1S/C17H17N3O3S/c21-16(22)7-4-12-24-17(23)18-13-8-10-15(11-9-13)20-19-14-5-2-1-3-6-14/h1-3,5-6,8-11H,4,7,12H2,(H,18,23)(H,21,22)','InChIKey=AGHWIWXBCPJTNK-UHFFFAOYSA-N','O=C(O)CCCSC(=O)Nc1ccc(/N=N/c2ccccc2)cc1',NULL),
	(210095,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO3S',273.7337,'Methyl 3-[N-(2-Chlorophenylthiocarbamoyl)]-propanoate','36A10CBF6DFA678E-FICuS-01-88','36A10CBF6DFA678E-FICTS-01-67','36A10CBF6DFA678E-uuuuu-01-37','InChI=1S/C11H12ClNO3S/c1-16-10(14)6-7-17-11(15)13-9-5-3-2-4-8(9)12/h2-5H,6-7H2,1H3,(H,13,15)','InChIKey=YZJOSJWDPRKCOF-UHFFFAOYSA-N','COC(=O)CCSC(=O)Nc1ccccc1Cl',NULL),
	(210096,2,0,'123958-41-8','Consistent with Molecular Formula','C18H8N4O',296.2874,'Tetracyanoethylene-Cyclohepta[cd]benzofuran Diels Alder Adduct','C0639BF70246BD4E-FICuS-01-66','C0639BF70246BD4E-FICTS-01-45','C0639BF70246BD4E-uuuuu-01-15','InChI=1S/C18H8N4O/c19-7-17(8-20)13-4-5-14(18(17,9-21)10-22)12-6-23-15-3-1-2-11(13)16(12)15/h1-6,13-14H','InChIKey=IXBYUNCAQXOWQZ-UHFFFAOYSA-N','N#CC1(C#N)C2C=CC(c3coc4cccc2c34)C1(C#N)C#N','1'),
	(210097,2,0,NULL,'Consistent with Molecular Formula','C9H24N2O6P2',318.2459,NULL,'176955EA2796A766-FICuS-01-4A','176955EA2796A766-FICTS-01-29','176955EA2796A766-uuuuu-01-F9','InChI=1S/C9H24N2O6P2/c1-3-10-8(18(12,13)14)6-5-7-9(11-4-2)19(15,16)17/h8-11H,3-7H2,1-2H3,(H2,12,13,14)(H2,15,16,17)','InChIKey=FZPZYOMNLOJCHX-UHFFFAOYSA-N','CCNC(CCCC(NCC)P(=O)(O)O)P(=O)(O)O','1'),
	(210098,2,0,NULL,'Consistent with Molecular Formula','C5H13NO6P2',245.1083,NULL,'073DDDDDA0C4CADD-FICuS-01-A9','073DDDDDA0C4CADD-FICTS-01-88','073DDDDDA0C4CADD-uuuuu-01-58','InChI=1S/C5H13NO6P2/c7-13(8,9)4-2-1-3-5(6-4)14(10,11)12/h4-6H,1-3H2,(H2,7,8,9)(H2,10,11,12)','InChIKey=APRIPEPLXOGAFT-UHFFFAOYSA-N','O=P(O)(O)C1CCCC(P(=O)(O)O)N1','1'),
	(210099,2,0,NULL,'Consistent with Molecular Formula','C6H15N2O5P',226.1687,NULL,'CBAEFC3C3CEE2841-FICuS-01-A0','CBAEFC3C3CEE2841-FICTS-01-7F','CBAEFC3C3CEE2841-uuuuu-01-4F','InChI=1S/C6H15N2O5P/c7-4(6(9)10)2-1-3-5(8)14(11,12)13/h4-5H,1-3,7-8H2,(H,9,10)(H2,11,12,13)','InChIKey=VSLQSQRRJBOXLA-UHFFFAOYSA-N','NC(CCCC(N)P(=O)(O)O)C(=O)O','1'),
	(210100,2,0,NULL,'Consistent with Molecular Formula','C9H22N4O8P2',376.2423,NULL,'C30A7EDF23CE7AB3-FICuS-01-8E','C30A7EDF23CE7AB3-FICTS-01-6D','C30A7EDF23CE7AB3-uuuuu-01-3D','InChI=1S/C9H22N4O8P2/c10-4-6(14)12-8(22(16,17)18)2-1-3-9(23(19,20)21)13-7(15)5-11/h8-9H,1-5,10-11H2,(H,12,14)(H,13,15)(H2,16,17,18)(H2,19,20,21)','InChIKey=HZLIYXKJDMAPBT-UHFFFAOYSA-N','NCC(=O)NC(CCCC(NC(=O)CN)P(=O)(O)O)P(=O)(O)O','1'),
	(210101,1,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O2S',296.7709,NULL,'10FB68CDB3343412-FICuS-01-4B','10FB68CDB3343412-FICTS-01-2A','10FB68CDB3343412-uuuuu-01-FA','InChI=1S/C13H13ClN2O2S/c14-9-3-1-8(2-4-9)11-7-19-12(16-11)6-5-10(15)13(17)18/h1-4,7,10H,5-6,15H2,(H,17,18)','InChIKey=NSQBRJKZQPANCA-UHFFFAOYSA-N','NC(CCc1nc(-c2ccc(Cl)cc2)cs1)C(=O)O','1'),
	(210102,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O3S',292.352,NULL,'2EF300E79050C02E-FICuS-01-4B','2EF300E79050C02E-FICTS-01-2A','2EF300E79050C02E-uuuuu-01-FA','InChI=1S/C14H16N2O3S/c1-19-12-5-3-2-4-9(12)11-8-20-13(16-11)7-6-10(15)14(17)18/h2-5,8,10H,6-7,15H2,1H3,(H,17,18)','InChIKey=XIVSAXZSRNYBPH-UHFFFAOYSA-N','COc1ccccc1-c1csc(CCC(N)C(=O)O)n1','1'),
	(210103,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O4S',307.3234,NULL,'0DDF83A4A220C2CE-FICuS-01-77','0DDF83A4A220C2CE-FICTS-01-56','0DDF83A4A220C2CE-uuuuu-01-26','InChI=1S/C13H13N3O4S/c14-10(13(17)18)4-5-12-15-11(7-21-12)8-2-1-3-9(6-8)16(19)20/h1-3,6-7,10H,4-5,14H2,(H,17,18)','InChIKey=DHPIFJWVFMLLKD-UHFFFAOYSA-N','NC(CCc1nc(-c2cccc([N+](=O)[O-])c2)cs1)C(=O)O','1'),
	(210104,11,0,NULL,'Consistent with Molecular Formula','C30H32O15',632.5738,'Paeoniflorin, galloyl-','971C7F73E1B0B83E-FICuS-01-6C','971C7F73E1B0B83E-FICTS-01-4B','F77EBC97F3DF9BC4-uuuuu-01-59','InChI=1S/C30H32O15/c1-27-11-29(39)18-9-30(27,28(18,26(44-27)45-29)12-41-23(37)13-5-3-2-4-6-13)43-25-22(36)21(35)20(34)17(42-25)10-40-24(38)14-7-15(31)19(33)16(32)8-14/h2-8,17-18,20-22,25-26,31-36,39H,9-12H2,1H3/t17?,18?,20?,21?,22?,25?,26?,27?,28?,29?,30-','InChIKey=KLFIUQCKSSAFFU-JSRYEMCASA-N','CC12CC3(O)OC(O1)C1(COC(=O)c4ccccc4)C3CC21OC1OC(COC(=O)c2cc(O)c(O)c(O)c2)C(O)C(O)C1O','1'),
	(210105,0,0,NULL,'Consistent with Molecular Formula','C14H10O3',226.2312,'1,8-dihydroxy-9-anthrane','43BB2DB305AA130B-FICuS-01-5A','43BB2DB305AA130B-FICTS-01-39','43BB2DB305AA130B-uuuuu-01-09','InChI=1S/C14H10O3/c15-10-5-1-3-8-7-9-4-2-6-11(16)13(9)14(17)12(8)10/h1-6,15-16H,7H2','InChIKey=NUZWLKWWNNJHPT-UHFFFAOYSA-N','O=C1c2c(O)cccc2Cc2cccc(O)c21',NULL),
	(210106,0,0,NULL,'Consistent with Molecular Formula','C8H20N4',172.2728,NULL,'6D5A78F2226F258F-FICuS-01-63','6D5A78F2226F258F-FICTS-01-42','6D5A78F2226F258F-uuuuu-01-12','InChI=1S/C8H20N4/c1-2-10-5-6-12-8-7-11-4-3-9-1/h9-12H,1-8H2','InChIKey=QBPPRVHXOZRESW-UHFFFAOYSA-N','C1CNCCNCCNCCN1',NULL),
	(210107,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ N N N N H ]','C8H17N4P',200.2229,NULL,'07F0DDBD4EC44727-FICuS-01-76','07F0DDBD4EC44727-FICTS-01-55','07F0DDBD4EC44727-uuuuu-01-25','InChI=1S/C8H17N4P/c1-2-10-5-6-12-8-7-11-4-3-9(1)13(10,11)12/h13H,1-8H2','InChIKey=YQJOPAPDAYPTND-UHFFFAOYSA-N','C1CN2CCN3CCN4CCN1[PH]243',NULL),
	(210108,2,0,NULL,'Consistent with Molecular Formula','C7H10N2O6',218.1658,NULL,'828B96B271B45C29-FICuS-01-4F','828B96B271B45C29-FICTS-01-2E','831B7143C89A1313-uuuuu-01-E0','InChI=1S/C7H10N2O6/c1-4-6(11)15-7(3,14-5(2)10)8(4)9(12)13/h4H,1-3H3/t4-,7-/m1/s1','InChIKey=SVZACBVZCVTTJR-CLZZGJSISA-N','CC(=O)OC1(C)OC(=O)C(C)N1[N+](=O)[O-]','1'),
	(210109,2,0,NULL,'Consistent with Molecular Formula','C10H16N2O6',260.2462,NULL,'3E4047FE76251C50-FICuS-01-46','3E4047FE76251C50-FICTS-01-25','1477FFB8BB47E41C-uuuuu-01-2B','InChI=1S/C10H16N2O6/c1-6(2)5-8-9(14)18-10(4,17-7(3)13)11(8)12(15)16/h6,8H,5H2,1-4H3/t8-,10-/m1/s1','InChIKey=YRLRGYRAMRQBDB-PSASIEDQSA-N','CC(=O)OC1(C)OC(=O)C(CC(C)C)N1[N+](=O)[O-]','1'),
	(210110,8,0,NULL,'Consistent with Molecular Formula','C20H25N5O10',495.445,'Nikkomycin pseudo-Z','77147A5DE6225078-FICuS-01-3E','4F2F4C92833FAAB9-FICTS-01-5B','77147A5DE6225078-uuuuu-01-ED','InChI=1S/C20H25N5O10/c1-6(12(27)9-3-2-7(26)4-22-9)10(21)18(31)24-11(19(32)33)16-14(29)13(28)15(35-16)8-5-23-20(34)25-17(8)30/h2-6,10-16,26-29H,21H2,1H3,(H,24,31)(H,32,33)(H2,23,25,30,34)','InChIKey=NVRDDWVSOKPQFQ-UHFFFAOYSA-N','CC(C(N)C(=O)NC(C(=O)O)C1OC(c2c[nH]c(=O)[nH]c2=O)C(O)C1O)C(O)c1ccc(O)cn1','1'),
	(210111,1,0,NULL,'Consistent with Molecular Formula','C25H26N2O6S',482.5502,NULL,'AB867422C7D99B34-FICuS-01-60','AB867422C7D99B34-FICTS-01-3F','AB867422C7D99B34-uuuuu-01-0F','InChI=1S/C25H26N2O6S/c1-5-32-25(29)24(34-19-9-7-6-8-10-19)23-20(31-4)15-22(28)33-21(23)16-27(30)18-13-11-17(12-14-18)26(2)3/h6-16,24H,5H2,1-4H3/b27-16+','InChIKey=WNFOARRUVJYNQY-JVWAILMASA-N','CCOC(=O)C(Sc1ccccc1)c1c(OC)cc(=O)oc1/C=[N+](\\[O-])c1ccc(N(C)C)cc1','1'),
	(210112,4,0,NULL,'Consistent with Molecular Formula','C35H41NO6',571.712,NULL,'6A827D21F986753A-FICuS-01-53','6A827D21F986753A-FICTS-01-32','6A827D21F986753A-uuuuu-01-02','InChI=1S/C35H41NO6/c1-3-40-31(38)34-21-36(33-18-23-15-24(19-33)17-25(16-23)20-33)22-35(30(34)37,32(39)41-4-2)29(27-13-9-6-10-14-27)42-28(34)26-11-7-5-8-12-26/h5-14,23-25,28-29H,3-4,15-22H2,1-2H3','InChIKey=JKJUPHVYTNXPOR-UHFFFAOYSA-N','CCOC(=O)C12CN(C34CC5CC(CC(C5)C3)C4)CC(C(=O)OCC)(C1=O)C(c1ccccc1)OC2c1ccccc1','1'),
	(210113,0,0,NULL,'Consistent with Molecular Formula','C7H3ClN4S3',274.7605,NULL,'784F137B9E1C42D2-FICuS-01-5B','784F137B9E1C42D2-FICTS-01-3A','784F137B9E1C42D2-uuuuu-01-0A','InChI=1S/C7H3ClN4S3/c1-13-7-2-3-4(5(8)10-12-9-3)14-6(2)11-15-7/h1H3','InChIKey=VLBJEKJZDMWFTA-UHFFFAOYSA-N','CSc1snc2sc3c(Cl)nnnc3c12',NULL),
	(210114,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'977F27496CF99287-FICuS-01-5C','977F27496CF99287-FICTS-01-3B','977F27496CF99287-uuuuu-01-0B','InChI=1S/C20H20N2O2/c1-22-17-11-7-6-10-14(17)15-12-16(20(23)24-2)21-18(19(15)22)13-8-4-3-5-9-13/h3-11,16,18,21H,12H2,1-2H3','InChIKey=ZRPFXMVEESNOOZ-UHFFFAOYSA-N','COC(=O)C1Cc2c(n(C)c3ccccc23)C(c2ccccc2)N1','1'),
	(210115,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'7651C7A16F0FFFE6-FICuS-01-7F','7651C7A16F0FFFE6-FICTS-01-5E','DA9E64F83B05316B-uuuuu-01-17','InChI=1S/C19H18N2O2/c1-23-19(22)16-11-14-13-9-5-6-10-15(13)20-18(14)17(21-16)12-7-3-2-4-8-12/h2-10,16-17,20-21H,11H2,1H3/t16-,17-/m0/s1','InChIKey=PKHHJECXXHOADW-IRXDYDNUSA-N','COC(=O)C1Cc2c([nH]c3ccccc23)C(c2ccccc2)N1','1'),
	(210116,2,0,NULL,'Consistent with Molecular Formula','C26H24N2O3',412.4872,NULL,'4B9FAADE8C32E20E-FICuS-01-93','4B9FAADE8C32E20E-FICTS-01-72','4B9FAADE8C32E20E-uuuuu-01-42','InChI=1S/C26H24N2O3/c1-31-26(30)22-15-20-18-11-5-7-13-21(18)27-24(20)25(19-12-6-8-14-23(19)29)28(22)16-17-9-3-2-4-10-17/h2-14,22,25,27,29H,15-16H2,1H3','InChIKey=KAHZOTCOQHMRTH-UHFFFAOYSA-N','COC(=O)C1Cc2c([nH]c3ccccc23)C(c2ccccc2O)N1Cc1ccccc1','1'),
	(210117,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'16653B5D06C43B1F-FICuS-01-50','16653B5D06C43B1F-FICTS-01-2F','16653B5D06C43B1F-uuuuu-01-FF','InChI=1S/C19H18N2O3/c1-24-19(23)15-10-13-11-6-2-4-8-14(11)20-18(13)17(21-15)12-7-3-5-9-16(12)22/h2-9,15,17,20-22H,10H2,1H3','InChIKey=XAVCGIXOYOYBPX-UHFFFAOYSA-N','COC(=O)C1Cc2c([nH]c3ccccc23)C(c2ccccc2O)N1','1'),
	(210118,2,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'6729DC5779074507-FICuS-01-39','6729DC5779074507-FICTS-01-18','28787C91803B3273-uuuuu-01-DF','InChI=1S/C15H18N2O2/c1-3-11-14-10(8-13(16-11)15(18)19-2)9-6-4-5-7-12(9)17-14/h4-7,11,13,16-17H,3,8H2,1-2H3/t11-,13?/m0/s1','InChIKey=ADIHMVQHJFGVMN-AMGKYWFPSA-N','CCC1NC(C(=O)OC)Cc2c1[nH]c1ccccc21','1'),
	(210119,2,0,NULL,'Consistent with Molecular Formula','C19H24N2O2',312.4108,NULL,'F96A22C3A267A9E2-FICuS-01-68','F96A22C3A267A9E2-FICTS-01-47','F96A22C3A267A9E2-uuuuu-01-17','InChI=1S/C19H24N2O2/c1-23-19(22)16-11-14-13-9-5-6-10-15(13)20-18(14)17(21-16)12-7-3-2-4-8-12/h5-6,9-10,12,16-17,20-21H,2-4,7-8,11H2,1H3','InChIKey=KOLPHMYBGCHLFW-UHFFFAOYSA-N','COC(=O)C1Cc2c([nH]c3ccccc23)C(C2CCCCC2)N1','1'),
	(210120,3,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'7DC223F6E7F19C07-FICuS-01-6E','7DC223F6E7F19C07-FICTS-01-4D','7DC223F6E7F19C07-uuuuu-01-1D','InChI=1S/C18H20N2O3/c1-19-14-9-12(18(22)23-3)17(21)15(19)8-11-10-6-4-5-7-13(10)20(2)16(11)14/h4-7,12,14-15H,8-9H2,1-3H3','InChIKey=WNXNUATXQPWONG-UHFFFAOYSA-N','COC(=O)C1CC2c3c(c4ccccc4n3C)CC(C1=O)N2C','1'),
	(210121,2,0,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'FB6CD92F1C70D561-FICuS-01-78','FB6CD92F1C70D561-FICTS-01-57','FB6CD92F1C70D561-uuuuu-01-27','InChI=1S/C21H24N2O3/c1-5-19(25)15-11-17-20-14(13-8-6-7-9-16(13)23(20)4)10-18(22(17)3)21(15)26-12(2)24/h6-9,17-18H,5,10-11H2,1-4H3','InChIKey=CHQJLOOUPOTVOL-UHFFFAOYSA-N','CCC(=O)C1=C(OC(C)=O)C2Cc3c(n(C)c4ccccc34)C(C1)N2C','1'),
	(210122,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'E498761B3F213441-FICuS-01-39','E498761B3F213441-FICTS-01-18','E498761B3F213441-uuuuu-01-E8','InChI=1S/C12H12N2O2/c15-12(16)11-10-8(5-6-13-11)7-3-1-2-4-9(7)14-10/h1-4,11,13-14H,5-6H2,(H,15,16)','InChIKey=XGCIVVYTCDKDLC-UHFFFAOYSA-N','O=C(O)C1NCCc2c1[nH]c1ccccc21','1'),
	(210123,1,0,NULL,'Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'D00FCDB4F2818993-FICuS-01-6C','D00FCDB4F2818993-FICTS-01-4B','D00FCDB4F2818993-uuuuu-01-1B','InChI=1S/C7H9N3O2/c11-7(12)5-1-4-6(2-8-5)10-3-9-4/h3,5,8H,1-2H2,(H,9,10)(H,11,12)','InChIKey=YCFJXOFFQLPCHD-UHFFFAOYSA-N','O=C(O)C1Cc2nc[nH]c2CN1','1'),
	(210124,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'324ADB6A768FBA2C-FICuS-01-81','324ADB6A768FBA2C-FICTS-01-60','324ADB6A768FBA2C-uuuuu-01-30','InChI=1S/C13H14N2O/c1-2-9-13-12(11(16)7-14-9)8-5-3-4-6-10(8)15-13/h3-6,9,14-15H,2,7H2,1H3','InChIKey=LERUSZXJBLIYRJ-UHFFFAOYSA-N','CCC1NCC(=O)c2c1[nH]c1ccccc21','1'),
	(210125,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'C81DB34D0B47FECA-FICuS-01-90','C81DB34D0B47FECA-FICTS-01-6F','C81DB34D0B47FECA-uuuuu-01-3F','InChI=1S/C21H22N2O2/c24-20(25)11-10-19-21-17(16-8-4-5-9-18(16)22-21)12-13-23(19)14-15-6-2-1-3-7-15/h1-9,19,22H,10-14H2,(H,24,25)','InChIKey=JEMZPXUMGHBIRW-UHFFFAOYSA-N','O=C(O)CCC1c2[nH]c3ccccc3c2CCN1Cc1ccccc1','1'),
	(210126,2,1,NULL,'Consistent with Molecular Formula','C25H25BrN2O',449.3893,NULL,'26F0837DB81225D1-FICuS-01-44','26F0837DB81225D1-FICTS-01-23','6212BFDB75D5FA71-uuuuu-01-23','InChI=1S/C25H25BrN2O/c1-3-20(26)19-14-22-24-18(17-11-7-8-12-21(17)27(24)2)13-23(25(19)29)28(22)15-16-9-5-4-6-10-16/h4-12,22-23H,3,13-15H2,1-2H3/b20-19-','InChIKey=JVMFXCYHJPLXJS-VXPUYCOJSA-N','CC/C(Br)=C1\\CC2c3c(c4ccccc4n3C)CC(C1=O)N2Cc1ccccc1','1'),
	(210127,2,0,NULL,'Consistent with Molecular Formula','C26H30N2O4',434.534,NULL,'8295628491795E36-FICuS-01-30','8295628491795E36-FICTS-01-0F','8295628491795E36-uuuuu-01-DF','InChI=1S/C26H30N2O4/c1-17(2)28-22(13-14-24(29)30)25-20(15-23(28)26(31)32-3)19-11-7-8-12-21(19)27(25)16-18-9-5-4-6-10-18/h4-12,17,22-23H,13-16H2,1-3H3,(H,29,30)','InChIKey=PNCBQRPXYQKVKN-UHFFFAOYSA-N','COC(=O)C1Cc2c(n(Cc3ccccc3)c3ccccc23)C(CCC(=O)O)N1C(C)C','1'),
	(210128,20,2,NULL,'Consistent with Molecular Formula','C98H141N25O23S4',2165.5856,'Gallidermin','0E79E00C68BB1B66-FICuS-01-65','0E79E00C68BB1B66-FICTS-01-44','3329197A0C80FBB0-uuuuu-01-FE','InChI=1S/C98H141N25O23S4/c1-9-52(5)78(102)97(145)107-54(7)81(129)118-71-48-149-49-72(121-86(134)63(38-51(3)4)113-87(135)64(39-56-22-13-11-14-23-56)114-85(133)62(112-93(71)141)27-18-20-34-100)95(143)122-79-55(8)150-50-73(109-77(127)44-105-96(144)74-28-21-3','InChIKey=AHMZTHYNOXWCBS-NMDOPZACSA-N','C/C=C(\\NC(=O)C(CCCCN)NC(=O)C(C)NC(=O)C1CSC(C)C(NC(=O)C2CSCC(NC(=O)C(C)NC(=O)C(N)C(C)CC)C(=O)NC(CCCCN)C(=O)NC(Cc3ccccc3)C(=O)NC(CC(C)C)C(=O)N2)C(=O)N2CCCC2C(=O)NCC(=O)N1)C(=O)NCC(=O)NC1CSCC2NC(=O)C(Cc3ccc(O)cc3)NC(=O)C(CS/C=C/NC2=O)NC(=O)C(CC(N)=O)NC(=O)C(Cc2ccccc2)NC1=O','1'),
	(210129,1,0,NULL,'Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'16D60881DF707BDA-FICuS-01-68','16D60881DF707BDA-FICTS-01-47','16D60881DF707BDA-uuuuu-01-17','InChI=1S/C16H17N3O/c1-17-10-15-14-7-4-8-18(14)13-6-3-2-5-12(13)9-19(15)16(20)11-17/h2-8,15H,9-11H2,1H3','InChIKey=ICHXNRGFPUJMOV-UHFFFAOYSA-N','CN1CC(=O)N2Cc3ccccc3-n3cccc3C2C1','1'),
	(210130,0,0,NULL,'Consistent with Molecular Formula','C22H19NO9',441.3934,'ATA fraction 8, ammonium salt\n(MW = 424 by mass spectrometry (475 for salt))','1699B4A03A96CE5F-FICuS-01-6D','1699B4A03A96CE5F-FICTS-01-4C','6BB390BAD75FFE16-uuuuu-01-37','InChI=1S/C22H16O9.H3N/c23-16-4-1-10(7-13(16)20(26)27)19(11-2-5-17(24)14(8-11)21(28)29)12-3-6-18(25)15(9-12)22(30)31;/h1-9,19,23-25H,(H,26,27)(H,28,29)(H,30,31);1H3','InChIKey=CLZLQGNLGTVVFN-UHFFFAOYSA-N','N.O=C(O)c1cc(C(c2ccc(O)c(C(=O)O)c2)c2ccc(O)c(C(=O)O)c2)ccc1O',NULL),
	(210131,0,0,NULL,'Consistent with Molecular Formula','C15H15NO6',305.2866,'ATA fraction 9, ammonium salt\n(MW = 288 by mass spectrometry analysis (322 for salt))','77C86CED0347801D-FICuS-01-5D','77C86CED0347801D-FICTS-01-3C','0AE248F7EE8EB054-uuuuu-01-29','InChI=1S/C15H12O6.H3N/c16-12-3-1-8(6-10(12)14(18)19)5-9-2-4-13(17)11(7-9)15(20)21;/h1-4,6-7,16-17H,5H2,(H,18,19)(H,20,21);1H3','InChIKey=AEHRUBAGMXOXDV-UHFFFAOYSA-N','N.O=C(O)c1cc(Cc2ccc(O)c(C(=O)O)c2)ccc1O',NULL),
	(210132,0,0,NULL,'Consistent with Molecular Formula','C7H9NO3',155.153,'ATA fraction 10, ammonium salt\n(MW = 138 by mass spectrometry analysis (155 for salt))','0413EB19FA75FE7C-FICuS-01-78','0413EB19FA75FE7C-FICTS-01-57','7939CF0317BCCE35-uuuuu-01-1B','InChI=1S/C7H6O3.H3N/c8-6-4-2-1-3-5(6)7(9)10;/h1-4,8H,(H,9,10);1H3','InChIKey=BOFZOTMTKBQRAB-UHFFFAOYSA-N','N.O=C(O)c1ccccc1O',NULL),
	(210133,1,0,NULL,'Consistent with Molecular Formula','C10H13NO4S2',275.337,NULL,'0B894BF5FE8D63DD-FICuS-01-93','0B894BF5FE8D63DD-FICTS-01-72','0B894BF5FE8D63DD-uuuuu-01-42','InChI=1S/C10H13NO4S2/c1-11-10(9-5-3-2-4-6-9)7-16(12,13)8-17(11,14)15/h2-6,10H,7-8H2,1H3','InChIKey=MUXGWCFGCIBVPR-UHFFFAOYSA-N','CN1C(c2ccccc2)CS(=O)(=O)CS1(=O)=O','1'),
	(210134,0,1,NULL,'Consistent with Molecular Formula','C16H21ClN4',304.8217,NULL,'F87713F982F740CF-FICuS-01-6A','F87713F982F740CF-FICTS-01-49','F87713F982F740CF-uuuuu-01-19','InChI=1S/C16H21ClN4/c1-12-14(10-13-6-4-5-7-15(13)17)11-16(20-19-12)18-8-9-21(2)3/h4-7,10H,8-9,11H2,1-3H3,(H,18,20)','InChIKey=PWKXWVGATQBBOH-UHFFFAOYSA-N','CC1=NN=C(NCCN(C)C)C/C1=C/c1ccccc1Cl','1'),
	(210135,1,0,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'6EDCE2DB6BD0E17D-FICuS-01-A3','6EDCE2DB6BD0E17D-FICTS-01-82','6EDCE2DB6BD0E17D-uuuuu-01-52','InChI=1S/C13H12N4O/c18-12-8-4-3-6-9(8)16-17-11-7-2-1-5-10(11)14-13(17)15-12/h1-2,5,7-8H,3-4,6H2,(H,14,15,18)','InChIKey=JNGXXUZKGRHYRO-UHFFFAOYSA-N','O=C1Nc2nc3ccccc3n2N=C2CCCC12','1'),
	(210136,0,0,NULL,'Consistent with Molecular Formula','C22H17NOS2',375.5024,NULL,'56BA905CC59A43D8-FICuS-01-6B','56BA905CC59A43D8-FICTS-01-4A','56BA905CC59A43D8-uuuuu-01-1A','InChI=1S/C22H17NOS2/c1-24-22-20(26-17-11-6-3-7-12-17)15-19(18-13-8-14-23-21(18)22)25-16-9-4-2-5-10-16/h2-15H,1H3','InChIKey=QTLULWJUPJCQIM-UHFFFAOYSA-N','COc1c(Sc2ccccc2)cc(Sc2ccccc2)c2cccnc12',NULL),
	(210137,2,0,NULL,'Consistent with Molecular Formula','C21H12N4O2',352.3514,NULL,'1F64AF1641D7FC14-FICuS-01-64','1F64AF1641D7FC14-FICTS-01-43','1F64AF1641D7FC14-uuuuu-01-13','InChI=1S/C21H12N4O2/c22-11-16-18(14-7-3-1-4-8-14)26-21(25)20(16,13-24)17(12-23)19(27-21)15-9-5-2-6-10-15/h1-10H,25H2','InChIKey=NNTDJEMXJBHJCG-UHFFFAOYSA-N','N#CC1=C(c2ccccc2)OC2(N)OC(c3ccccc3)=C(C#N)C12C#N','1'),
	(210138,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3S',263.3106,NULL,'488A39CBA10DF3CE-FICuS-01-84','488A39CBA10DF3CE-FICTS-01-63','488A39CBA10DF3CE-uuuuu-01-33','InChI=1S/C13H13NO3S/c1-16-10-7-11(17-2)9(14)6-8(10)13(15)12-4-3-5-18-12/h3-7H,14H2,1-2H3','InChIKey=JLMFSHGWAIGJFO-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)c2cccs2)cc1N',NULL),
	(210139,10,0,NULL,'Consistent with Molecular Formula','C27H44O7',480.6404,'Ecdysterone\n20-Hydroxyecdysone','8CA4B22193D77724-FICuS-01-49','8CA4B22193D77724-FICTS-01-28','4F03866CF29E0F03-uuuuu-01-09','InChI=1S/C27H44O7/c1-23(2,32)9-8-22(31)26(5,33)21-7-11-27(34)16-12-18(28)17-13-19(29)20(30)14-24(17,3)15(16)6-10-25(21,27)4/h12,15,17,19-22,29-34H,6-11,13-14H2,1-5H3/t15?,17-,19+,20-,21?,22?,24+,25+,26+,27?/m0/s1','InChIKey=NKDFYOWSKOHCCO-WCSUJQKGSA-N','CC(C)(O)CCC(O)C(C)(O)C1CCC2(O)C3=CC(=O)C4CC(O)C(O)CC4(C)C3CCC12C','1'),
	(210140,0,0,NULL,'Consistent with Molecular Formula','C15H16N6O',296.331,NULL,'7649C5C9992279DC-FICuS-01-62','7649C5C9992279DC-FICTS-01-41','7649C5C9992279DC-uuuuu-01-11','InChI=1S/C15H16N6O/c1-11-13-14(21(19-11)12-5-3-2-4-6-12)16-15(18-17-13)20-7-9-22-10-8-20/h2-6H,7-10H2,1H3','InChIKey=UOJDYDVSARLXAC-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2nc(N3CCOCC3)nnc12',NULL),
	(210141,0,0,NULL,'Consistent with Molecular Formula','C12H11N5S',257.3124,NULL,'8A7B35D21ACBBA12-FICuS-01-74','2FCBEE398DCF4629-FICTS-01-73','8A7B35D21ACBBA12-uuuuu-01-23','InChI=1S/C12H11N5S/c1-2-18-12-13-11-10(15-17-12)9(14-16-11)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,13,14,16,17)','InChIKey=HJQXAZAXZKVKPB-UHFFFAOYSA-N','CCSc1nnc2c(-c3ccccc3)n[nH]c2n1',NULL),
	(210142,0,0,NULL,'Consistent with Molecular Formula','C10H8N6',212.2134,NULL,'D9E4F0C4432F0052-FICuS-01-50','D9E4F0C4432F0052-FICTS-01-2F','D9E4F0C4432F0052-uuuuu-01-FF','InChI=1S/C10H8N6/c11-10-12-9-8(14-16-10)7(13-15-9)6-4-2-1-3-5-6/h1-5H,(H3,11,12,13,15,16)','InChIKey=SREKPZQIQWKBDH-UHFFFAOYSA-N','Nc1nnc2c(-c3ccccc3)n[nH]c2n1',NULL),
	(210143,0,0,NULL,'Consistent with Molecular Formula','C10H7N5O',213.1982,NULL,'CA32069100092556-FICuS-01-1B','8C8B7D665D33486E-FICTS-01-48','CA32069100092556-uuuuu-01-CA','InChI=1S/C10H7N5O/c16-10-11-9-8(13-15-10)7(12-14-9)6-4-2-1-3-5-6/h1-5H,(H2,11,12,14,15,16)','InChIKey=BMTIDQRTKUSHAS-UHFFFAOYSA-N','Oc1nnc2c(-c3ccccc3)n[nH]c2n1',NULL),
	(210144,3,0,NULL,'Consistent with Molecular Formula','C20H21N3O',319.4054,NULL,'BAA334FDC1A0BD05-FICuS-01-7F','BAA334FDC1A0BD05-FICTS-01-5E','981C6CDD8E42DB78-uuuuu-01-34','InChI=1S/C20H21N3O/c1-2-20-9-7-13(12-21)22-10-8-15-14-5-3-4-6-16(14)23(17(24)11-20)18(15)19(20)22/h3-6,13,19H,2,7-11H2,1H3/t13-,19?,20?/m1/s1','InChIKey=WBBLPNXLHOEVPV-JYMLRBTQSA-N','CCC12CCC(C#N)N3CCc4c(n(c5ccccc45)C(=O)C1)C32','1'),
	(210145,0,0,NULL,'Consistent with Molecular Formula','C16H14O6S2',366.403,NULL,'CFC227B1D40C71D3-FICuS-01-6B','CFC227B1D40C71D3-FICTS-01-4A','CFC227B1D40C71D3-uuuuu-01-1A','InChI=1S/C16H14O6S2/c1-21-9-5-3-7-11(13(9)15(17)18)23-24-12-8-4-6-10(22-2)14(12)16(19)20/h3-8H,1-2H3,(H,17,18)(H,19,20)','InChIKey=WUNQJVLDYBSFTF-UHFFFAOYSA-N','COc1cccc(SSc2cccc(OC)c2C(=O)O)c1C(=O)O',NULL),
	(210146,0,0,NULL,'Consistent with Molecular Formula','C5H10N2O3S',178.2056,NULL,'C5CC9E2AAB104312-FICuS-01-64','C5CC9E2AAB104312-FICTS-01-43','C5CC9E2AAB104312-uuuuu-01-13','InChI=1S/C5H10N2O3S/c1-5(2)4(8)7(3)11(9,10)6-5/h6H,1-3H3','InChIKey=HVMZMEQTMYSKPS-UHFFFAOYSA-N','CN1C(=O)C(C)(C)NS1(=O)=O',NULL),
	(210147,1,0,NULL,'Consistent with Molecular Formula','C17H14N4O2S',338.3832,NULL,'F839BCF85A84E610-FICuS-01-72','F839BCF85A84E610-FICTS-01-51','F839BCF85A84E610-uuuuu-01-21','InChI=1S/C17H14N4O2S/c1-19-17(24-12-18-19)15(22)20(13-8-4-2-5-9-13)16(23)21(17)14-10-6-3-7-11-14/h2-12H,1H3','InChIKey=BUSZCAPEDRBNFE-UHFFFAOYSA-N','CN1N=CSC12C(=O)N(c1ccccc1)C(=O)N2c1ccccc1','1'),
	(210148,0,0,NULL,'Consistent with Molecular Formula','C11H6N2O2',198.1806,NULL,'6895E2E3AEBE77D0-FICuS-01-81','6895E2E3AEBE77D0-FICTS-01-60','6895E2E3AEBE77D0-uuuuu-01-30','InChI=1S/C11H6N2O2/c14-10-7-3-1-2-4-8(7)15-11-9(10)12-5-6-13-11/h1-6H','InChIKey=AQUFPAJSHNJKME-UHFFFAOYSA-N','O=c1c2ccccc2oc2nccnc12',NULL),
	(210149,0,2,NULL,'Consistent with Molecular Formula','C14H16O6',280.2768,'Norpyrenophorin','BD9E1BD7EA83C75F-FICuS-01-9F','BD9E1BD7EA83C75F-FICTS-01-7E','7AAEA5810EF34115-uuuuu-01-0C','InChI=1S/C14H16O6/c15-11-3-1-9-19-13(17)8-6-12(16)4-2-10-20-14(18)7-5-11/h5-8H,1-4,9-10H2/b7-5+,8-6+','InChIKey=KRETZUBHDQQSIS-KQQUZDAGSA-N','O=C1/C=C/C(=O)OCCCC(=O)/C=C/C(=O)OCCC1','1'),
	(210150,1,0,NULL,'Consistent with Molecular Formula','C16H21N3O',271.3614,'2H-Pyrido[1,2-a]pyrimidin-2-one, 4-ethylphenylamino-1,6,8,9,9a-hexahydro-','925B104BF2C2DA6F-FICuS-01-6E','925B104BF2C2DA6F-FICTS-01-4D','925B104BF2C2DA6F-uuuuu-01-1D','InChI=1S/C16H21N3O/c1-2-18(13-8-4-3-5-9-13)16-12-15(20)17-14-10-6-7-11-19(14)16/h3-5,8-9,12,14H,2,6-7,10-11H2,1H3,(H,17,20)','InChIKey=IEDYWAKEALOHOO-UHFFFAOYSA-N','CCN(C1=CC(=O)NC2CCCCN12)c1ccccc1','1'),
	(210151,0,0,NULL,'Consistent with Molecular Formula','C17H20O2S2',320.4638,NULL,'2396A6818CE9994B-FICuS-01-5C','2396A6818CE9994B-FICTS-01-3B','2396A6818CE9994B-uuuuu-01-0B','InChI=1S/C17H20O2S2/c1-17(20-9-4-10-21-17)12-5-6-13-14(11-12)16(19-3)8-7-15(13)18-2/h5-8,11H,4,9-10H2,1-3H3','InChIKey=UDYBWSTUELEMKR-UHFFFAOYSA-N','COc1ccc(OC)c2cc(C3(C)SCCCS3)ccc12',NULL),
	(210152,5,0,NULL,'Consistent with Molecular Formula','C20H28O3S',348.4994,'NO DATA IN THIS FIELD','027B06A0DF00E7CE-FICuS-01-67','027B06A0DF00E7CE-FICTS-01-46','A4F502429181A001-uuuuu-01-D3','InChI=1S/C20H28O3S/c1-13(2)16-10-9-14(3)11-17(16)22-20-18(12-19(21)23-20)24-15-7-5-4-6-8-15/h4-8,13-14,16-18,20H,9-12H2,1-3H3/t14?,16?,17?,18?,20-/m1/s1','InChIKey=XGLWGCATXFVQIR-IOLPDUEZSA-N','CC1CCC(C(C)C)C(OC2OC(=O)CC2Sc2ccccc2)C1','1'),
	(210153,0,1,NULL,'Consistent with Molecular Formula','C26H19N3S',405.5162,NULL,'3B90C536CBD9F741-FICuS-01-6A','3B90C536CBD9F741-FICTS-01-49','3B90C536CBD9F741-uuuuu-01-19','InChI=1S/C26H19N3S/c1-29(2)20-13-11-18(12-14-20)23(19(16-27)17-28)15-24-21-7-3-5-9-25(21)30-26-10-6-4-8-22(24)26/h3-15H,1-2H3','InChIKey=OQUZBDCNUWNKQE-UHFFFAOYSA-N','CN(C)c1ccc(C(C=C2c3ccccc3Sc3ccccc32)=C(C#N)C#N)cc1','1'),
	(210154,0,0,NULL,'Consistent with Molecular Formula','C3H8NO5P',169.0737,NULL,'BB6A4D23D017AEFC-FICuS-01-8A','BB6A4D23D017AEFC-FICTS-01-69','BB6A4D23D017AEFC-uuuuu-01-39','InChI=1S/C3H8NO5P/c4-2-10(7,8)9-1-3(5)6/h1-2,4H2,(H,5,6)(H,7,8)','InChIKey=VHONJDGVQUEKFW-UHFFFAOYSA-N','NCP(=O)(O)OCC(=O)O',NULL),
	(210155,2,0,NULL,'No Comparision - Unparameterized Atom - Te(a8) connected atoms =[ C Te ]','C22H42O4Te2',625.7714,NULL,'1A46E263986355E5-FICuS-01-41','1A46E263986355E5-FICTS-01-20','1A46E263986355E5-uuuuu-01-F0','InChI=1S/C22H42O4Te2/c1(7-15-23-21-13-5-9-17-25-21)3-11-19-27-28-20-12-4-2-8-16-24-22-14-6-10-18-26-22/h21-22H,1-20H2','InChIKey=UFZDRSMNQUJOFQ-UHFFFAOYSA-N','C(CCC[Te][Te]CCCCCCOC1CCCCO1)CCOC1CCCCO1','1'),
	(210156,0,3,NULL,'Consistent with Molecular Formula','C13H24ClN3O4',321.8033,NULL,'7C092D7E11556766-FICuS-01-41','7C092D7E11556766-FICTS-01-20','05F3C544E5941BC9-uuuuu-01-0A','InChI=1S/C13H24N3.ClHO4/c1-14(2)10-7-13(8-11-15(3)4)9-12-16(5)6;2-1(3,4)5/h7-12H,1-6H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=SMGIFFXIOBXMOT-UHFFFAOYSA-M','CN(C)/C=C/C(=CC=[N+](C)C)/C=C/N(C)C.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(210157,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'9417526F94067411-FICuS-01-1F','9417526F94067411-FICTS-01-FE','9417526F94067411-uuuuu-01-CE','InChI=1S/C15H14N4O2/c16-18-14(20)17(11-12-7-3-1-4-8-12)19(15(18)21)13-9-5-2-6-10-13/h1-10H,11,16H2','InChIKey=JSNHDWWDUWFXHY-UHFFFAOYSA-N','Nn1c(=O)n(Cc2ccccc2)n(-c2ccccc2)c1=O',NULL),
	(210158,0,1,NULL,'Consistent with Molecular Formula','C16H20N4O2',300.3596,NULL,'65B3B9925AD6BDC6-FICuS-01-7C','65B3B9925AD6BDC6-FICTS-01-5B','65B3B9925AD6BDC6-uuuuu-01-2B','InChI=1S/C16H20N4O2/c1-12-14(10-13-6-4-3-5-7-13)11-15(21)20(19-12)9-8-18-16(22)17-2/h3-7,10H,8-9,11H2,1-2H3,(H2,17,18,22)','InChIKey=ZBIWPQRARHHMME-UHFFFAOYSA-N','CNC(=O)NCCN1N=C(C)/C(=C\\c2ccccc2)CC1=O','1'),
	(210159,0,0,NULL,'Consistent with Molecular Formula','C36H48N6',564.8154,NULL,'E0F9CE748AF74177-FICuS-01-77','E0F9CE748AF74177-FICTS-01-56','E0F9CE748AF74177-uuuuu-01-26','InChI=1S/C36H48N6/c1-2-8-14-20-26-25(19-13-7-1)37-31-32(38-26)34-36(42-30-24-18-12-6-5-11-17-23-29(30)40-34)35-33(31)39-27-21-15-9-3-4-10-16-22-28(27)41-35/h1-24H2','InChIKey=RFMOIAFKMSHPDR-UHFFFAOYSA-N','C1CCCCc2nc3c(nc2CCC1)c1nc2c(nc1c1nc4c(nc31)CCCCCCCC4)CCCCCCCC2',NULL),
	(210160,5,0,NULL,'Consistent with Molecular Formula','C29H35NO3',445.6004,NULL,'B3EA495A3572DC7D-FICuS-01-78','B3EA495A3572DC7D-FICTS-01-57','B785E0E248E7CC66-uuuuu-01-22','InChI=1S/C29H35NO3/c1-27(2,31)23-16-19-12-13-29(23)24-17-20-10-11-22(32-4)26(33-21-8-6-5-7-9-21)25(20)28(29,18-19)14-15-30(24)3/h5-13,19,23-24,31H,14-18H2,1-4H3/t19?,23-,24?,28?,29?/m0/s1','InChIKey=LTMOELTXRZRCBF-PUAUNUHMSA-N','COc1ccc2c(c1Oc1ccccc1)C13CCN(C)C(C2)C12C=CC(CC2C(C)(C)O)C3','1'),
	(210161,0,1,NULL,'Consistent with Molecular Formula','C22H16N2O',324.3812,NULL,'ABB0A4BDD6F4FD56-FICuS-01-A0','ABB0A4BDD6F4FD56-FICTS-01-7F','ABB0A4BDD6F4FD56-uuuuu-01-4F','InChI=1S/C22H16N2O/c25-21-14-8-7-13-19-20(16-15-17-9-3-1-4-10-17)23-24(22(19)21)18-11-5-2-6-12-18/h1-16H','InChIKey=JTRARSZJZOZAOR-UHFFFAOYSA-N','O=c1ccccc2c(/C=C/c3ccccc3)nn(-c3ccccc3)c12','1'),
	(210162,0,0,NULL,'Consistent with Molecular Formula','C90H132O6',1310.0292,NULL,'31C1DA657897D02C-FICuS-01-57','31C1DA657897D02C-FICTS-01-36','31C1DA657897D02C-uuuuu-01-06','InChI=1S/C90H132O6/c1-7-13-19-25-31-37-43-67-49-73-61-75-51-68(44-38-32-26-20-14-8-2)53-77(86(75)92)63-79-55-70(46-40-34-28-22-16-10-4)57-81(88(79)94)65-83-59-72(48-42-36-30-24-18-12-6)60-84(90(83)96)66-82-58-71(47-41-35-29-23-17-11-5)56-80(89(82)95)64-78','InChIKey=KRIRWWRJLUIGIQ-UHFFFAOYSA-N','CCCCCCCCc1cc2c(O)c(c1)Cc1cc(CCCCCCCC)cc(c1O)Cc1cc(CCCCCCCC)cc(c1O)Cc1cc(CCCCCCCC)cc(c1O)Cc1cc(CCCCCCCC)cc(c1O)Cc1cc(CCCCCCCC)cc(c1O)C2',NULL),
	(210163,4,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'613D0787E5FF0355-FICuS-01-4E','613D0787E5FF0355-FICTS-01-2D','613D0787E5FF0355-uuuuu-01-FD','InChI=1S/C20H18O4/c21-19(22)17-15(13-7-3-1-4-8-13)11-12-16(18(17)20(23)24)14-9-5-2-6-10-14/h1-12,15-18H,(H,21,22)(H,23,24)','InChIKey=PHJIZAYKVVVWIS-UHFFFAOYSA-N','O=C(O)C1C(c2ccccc2)C=CC(c2ccccc2)C1C(=O)O','1'),
	(210164,1,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'63A0DFC53C794796-FICuS-01-63','9723203735BE404D-FICTS-01-12','63A0DFC53C794796-uuuuu-01-12','InChI=1S/C20H24O4/c1-11(2)13-8-12-6-7-15-19(3,4)10-16(21)24-20(15,5)9-14(12)18(23)17(13)22/h6-8,11,23H,9-10H2,1-5H3','InChIKey=HMJSIJZITOCLAD-UHFFFAOYSA-N','CC(C)C1=CC2=CC=C3C(C)(C)CC(=O)OC3(C)CC2=C(O)C1=O','1'),
	(210165,1,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,NULL,'1EFA61FA0AF799FB-FICuS-01-9A','1EFA61FA0AF799FB-FICTS-01-79','1EFA61FA0AF799FB-uuuuu-01-49','InChI=1S/C22H26O5/c1-12(2)15-9-14-7-8-17-21(4,5)11-18(24)27-22(17,6)10-16(14)20(19(15)25)26-13(3)23/h7-9,12H,10-11H2,1-6H3','InChIKey=OHOPGMMXXXLGDP-UHFFFAOYSA-N','CC(=O)OC1=C2CC3(C)OC(=O)CC(C)(C)C3=CC=C2C=C(C(C)C)C1=O','1'),
	(210166,1,0,NULL,'Consistent with Molecular Formula','C24H30O6',414.4974,NULL,'33B6EDE836080AAB-FICuS-01-70','33B6EDE836080AAB-FICTS-01-4F','33B6EDE836080AAB-uuuuu-01-1F','InChI=1S/C24H30O6/c1-13(2)17-10-16-8-9-19-23(5,6)12-20(27)30-24(19,7)11-18(16)22(29-15(4)26)21(17)28-14(3)25/h9-10,13H,8,11-12H2,1-7H3','InChIKey=OZBGPSGAWBJHBA-UHFFFAOYSA-N','CC(=O)Oc1c(C(C)C)cc2c(c1OC(C)=O)CC1(C)OC(=O)CC(C)(C)C1=CC2','1'),
	(210167,2,0,NULL,'Consistent with Molecular Formula','C26H32O8',472.534,NULL,'EC3D0D4933D16847-FICuS-01-5B','EC3D0D4933D16847-FICTS-01-3A','6E3262FE6647D96C-uuuuu-01-16','InChI=1S/C26H32O8/c1-14(2)19-11-18-9-10-26(33-17(5)29)24(6,7)13-21(30)34-25(26,8)12-20(18)23(32-16(4)28)22(19)31-15(3)27/h9-11,14H,12-13H2,1-8H3/t25-,26?/m1/s1','InChIKey=XLSSGXYTHVFNIS-DCWQJPKNSA-N','CC(=O)Oc1c(C(C)C)cc2c(c1OC(C)=O)CC1(C)OC(=O)CC(C)(C)C1(OC(C)=O)C=C2','1'),
	(210168,7,0,NULL,'Consistent with Molecular Formula','C28H34O5',450.5736,NULL,'93425C52C6FC593B-FICuS-01-5D','93425C52C6FC593B-FICTS-01-3C','9F58A52158F10F19-uuuuu-01-FF','InChI=1S/C28H34O5/c1-16(29)33-23-14-20-25(2,3)22(31)8-11-26(20,4)19-7-10-27(5)21(28(19,23)6)13-18(30)24(27)17-9-12-32-15-17/h8-9,11-13,15,19-20,23-24H,7,10,14H2,1-6H3/t19?,20?,23?,24?,26-,27?,28-/m1/s1','InChIKey=KWAMDQVQFVBEAU-LVPUXVGSSA-N','CC(=O)OC1CC2C(C)(C)C(=O)C=CC2(C)C2CCC3(C)C(=CC(=O)C3c3ccoc3)C12C','1'),
	(210169,9,0,NULL,'Consistent with Molecular Formula','C28H34O7',482.5724,NULL,'9A57B83335D2BAEE-FICuS-01-78','9A57B83335D2BAEE-FICTS-01-57','84763A02471EF265-uuuuu-01-E9','InChI=1S/C28H34O7/c1-15(29)33-20-13-18-24(2,3)19(30)8-10-25(18,4)17-7-11-26(5)21(16-9-12-32-14-16)34-23(31)22-28(26,35-22)27(17,20)6/h8-10,12,14,17-18,20-22H,7,11,13H2,1-6H3/t17?,18?,20?,21?,22-,25-,26?,27+,28-/m1/s1','InChIKey=YJXDGWUNRYLINJ-UPHPUYDLSA-N','CC(=O)OC1CC2C(C)(C)C(=O)C=CC2(C)C2CCC3(C)C(c4ccoc4)OC(=O)C4OC43C12C','1'),
	(210170,8,0,NULL,'Consistent with Molecular Formula','C37H66O7',622.9242,NULL,'5F809FBF812D28B0-FICuS-01-6C','5F809FBF812D28B0-FICTS-01-4B','5F809FBF812D28B0-uuuuu-01-1B','InChI=1S/C37H66O7/c1-3-4-5-15-19-30(38)20-17-22-32(40)34-24-26-36(44-34)35-25-23-33(43-35)31(39)21-16-13-11-9-7-6-8-10-12-14-18-29-27-28(2)42-37(29)41/h27-28,30-36,38-40H,3-26H2,1-2H3','InChIKey=DAEFUOXKPZLQMM-UHFFFAOYSA-N','CCCCCCC(O)CCCC(O)C1CCC(C2CCC(C(O)CCCCCCCCCCCCC3=CC(C)OC3=O)O2)O1','1'),
	(210171,4,0,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,'(-)-(1R,5R,1\'R,5\'R)-Carvone pinacol','8FA9F1F39B81D5D3-FICuS-01-83','8FA9F1F39B81D5D3-FICTS-01-62','025CBB55EAEEA138-uuuuu-01-2B','InChI=1S/C20H30O2/c1-13(2)17-9-7-15(5)19(21,11-17)20(22)12-18(14(3)4)10-8-16(20)6/h7-8,17-18,21-22H,1,3,9-12H2,2,4-6H3/t17-,18?,19-,20?/m1/s1','InChIKey=WPQAOGZTDKTBHI-ADEKHHIBSA-N','C=C(C)C1CC=C(C)C(O)(C2(O)CC(C(=C)C)CC=C2C)C1','1'),
	(210172,4,0,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,'(+)-(1S,5R,1\'S,5\'R)-1-(1\'-Hydroxy-5\'-isopropenyl-2\'-methyl-2\'-cyclohexenyl)-5-isopropenyl-2-methyl-2-cyclohexenol','EE693A1776891A1A-FICuS-01-5E','EE693A1776891A1A-FICTS-01-3D','025CBB55EAEEA138-uuuuu-01-2B','InChI=1S/C20H30O2/c1-13(2)17-9-7-15(5)19(21,11-17)20(22)12-18(14(3)4)10-8-16(20)6/h7-8,17-18,21-22H,1,3,9-12H2,2,4-6H3/t17-,18?,19?,20+/m1/s1','InChIKey=WPQAOGZTDKTBHI-OAHAVBBTSA-N','C=C(C)C1CC=C(C)C(O)(C2(O)CC(C(=C)C)CC=C2C)C1','1'),
	(210173,1,0,NULL,'Consistent with Molecular Formula','C22H25Cl2N3O',418.365,NULL,'EA511EA0C27E4F14-FICuS-01-6A','EA511EA0C27E4F14-FICTS-01-49','EAADB945FDF3965A-uuuuu-01-4D','InChI=1S/C22H24ClN3O.ClH/c1-3-15(2)26(13-12-24)22(27)20-14-16-8-4-5-9-17(16)21(25-20)18-10-6-7-11-19(18)23;/h4-11,14-15H,3,12-13,24H2,1-2H3;1H','InChIKey=MBUHQMIQNIYWOI-UHFFFAOYSA-N','CCC(C)N(CCN)C(=O)c1cc2ccccc2c(-c2ccccc2Cl)n1.Cl','1'),
	(210174,1,0,NULL,'Consistent with Molecular Formula','C22H25Cl2N3O',418.365,NULL,'0C393CD370DD8E67-FICuS-01-6C','0C393CD370DD8E67-FICTS-01-4B','EAADB945FDF3965A-uuuuu-01-4D','InChI=1S/C22H24ClN3O.ClH/c1-3-15(2)26(13-12-24)22(27)20-14-16-8-4-5-9-17(16)21(25-20)18-10-6-7-11-19(18)23;/h4-11,14-15H,3,12-13,24H2,1-2H3;1H/t15-;/m0./s1','InChIKey=MBUHQMIQNIYWOI-RSAXXLAASA-N','CCC(C)N(CCN)C(=O)c1cc2ccccc2c(-c2ccccc2Cl)n1.Cl','1'),
	(210175,5,2,NULL,'Consistent with Molecular Formula','C29H42O3',438.649,NULL,'FD7F07902E29174A-FICuS-01-5D','FD7F07902E29174A-FICTS-01-3C','84097E83586E973F-uuuuu-01-03','InChI=1S/C29H42O3/c1-19(2)8-10-21(4)26-14-15-27-24-13-11-22(18-25(24)28(31)32)17-23(30)12-9-20(3)7-6-16-29(26,27)5/h7-8,10-11,13,18-19,21,23,26-27,30H,6,9,12,14-17H2,1-5H3,(H,31,32)/b10-8?,20-7+/t21?,23-,26+,27?,29+/m0/s1','InChIKey=BYSDVQRGPLYEPF-LJRMGBGRSA-N','C/C1=C\\CCC2(C)C(CCC2C(C)/C=C/C(C)C)c2ccc(cc2C(=O)O)CC(O)CC1','1'),
	(210176,5,2,NULL,'Consistent with Molecular Formula','C31H44O4',480.6862,NULL,'3D757564CCACC946-FICuS-01-70','3D757564CCACC946-FICTS-01-4F','9786E5F77B288E74-uuuuu-01-16','InChI=1S/C31H44O4/c1-20(2)9-11-22(4)28-15-16-29-26-14-12-24(19-27(26)30(33)34)18-25(35-23(5)32)13-10-21(3)8-7-17-31(28,29)6/h8-9,11-12,14,19-20,22,25,28-29H,7,10,13,15-18H2,1-6H3,(H,33,34)/b11-9+,21-8+/t22-,25-,28+,29?,31+/m0/s1','InChIKey=ICJKVLYHBMCCNR-KIPXGGMVSA-N','CC(=O)OC1CC/C(C)=C/CCC2(C)C(CCC2C(C)/C=C/C(C)C)c2ccc(cc2C(=O)O)C1','1'),
	(210177,1,0,NULL,'Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'430BEF5E3B81A374-FICuS-01-62','430BEF5E3B81A374-FICTS-01-41','430BEF5E3B81A374-uuuuu-01-11','InChI=1S/C16H16N2/c17-13-16(15-9-5-2-6-10-15)18-12-11-14-7-3-1-4-8-14/h1-10,16,18H,11-12H2','InChIKey=UFTCLJPFCVHRNP-UHFFFAOYSA-N','N#CC(NCCc1ccccc1)c1ccccc1','1'),
	(210178,1,0,NULL,'Consistent with Molecular Formula','C18H22N2',266.3852,NULL,'8557D1C7B28CF651-FICuS-01-60','8557D1C7B28CF651-FICTS-01-3F','8557D1C7B28CF651-uuuuu-01-0F','InChI=1S/C18H22N2/c19-12-17(16-4-2-1-3-5-16)20-18-9-13-6-14(10-18)8-15(7-13)11-18/h1-5,13-15,17,20H,6-11H2','InChIKey=LVUHFRRTSCANOO-UHFFFAOYSA-N','N#CC(NC12CC3CC(CC(C3)C1)C2)c1ccccc1','1'),
	(210179,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O2',326.4376,NULL,'3C6191D3000CC738-FICuS-01-3D','3C6191D3000CC738-FICTS-01-1C','3C6191D3000CC738-uuuuu-01-EC','InChI=1S/C20H26N2O2/c1-23-18-4-3-16(8-19(18)24-2)17(12-21)22-20-9-13-5-14(10-20)7-15(6-13)11-20/h3-4,8,13-15,17,22H,5-7,9-11H2,1-2H3','InChIKey=HCPWOXIASSQVNR-UHFFFAOYSA-N','COc1ccc(C(C#N)NC23CC4CC(CC(C4)C2)C3)cc1OC','1'),
	(210180,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'186ED9234649B0FA-FICuS-01-5D','186ED9234649B0FA-FICTS-01-3C','186ED9234649B0FA-uuuuu-01-0C','InChI=1S/C19H22N2O2/c20-10-16(15-1-2-17-18(6-15)23-11-22-17)21-19-7-12-3-13(8-19)5-14(4-12)9-19/h1-2,6,12-14,16,21H,3-5,7-9,11H2','InChIKey=PYWCWJGKPVQGNQ-UHFFFAOYSA-N','N#CC(NC12CC3CC(CC(C3)C1)C2)c1ccc2c(c1)OCO2','1'),
	(210181,1,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'6259F5C17FF6A088-FICuS-01-66','6259F5C17FF6A088-FICTS-01-45','6259F5C17FF6A088-uuuuu-01-15','InChI=1S/C19H24N2O/c1-22-17-4-2-16(3-5-17)18(12-20)21-19-9-13-6-14(10-19)8-15(7-13)11-19/h2-5,13-15,18,21H,6-11H2,1H3','InChIKey=AJXZTNMCDRQZJT-UHFFFAOYSA-N','COc1ccc(C(C#N)NC23CC4CC(CC(C4)C2)C3)cc1','1'),
	(210182,1,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'474678680736F6A6-FICuS-01-3C','474678680736F6A6-FICTS-01-1B','474678680736F6A6-uuuuu-01-EB','InChI=1S/C19H24N2O/c1-22-17-4-2-3-16(8-17)18(12-20)21-19-9-13-5-14(10-19)7-15(6-13)11-19/h2-4,8,13-15,18,21H,5-7,9-11H2,1H3','InChIKey=UMLLSOKVNVQQFN-UHFFFAOYSA-N','COc1cccc(C(C#N)NC23CC4CC(CC(C4)C2)C3)c1','1'),
	(210183,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'90742EAB45777094-FICuS-01-40','90742EAB45777094-FICTS-01-1F','90742EAB45777094-uuuuu-01-EF','InChI=1S/C17H14N2O/c20-17-18-15(12-6-2-1-3-7-12)14-10-4-8-13-9-5-11-19(17)16(13)14/h1-3,5-7,9,11H,4,8,10H2','InChIKey=PLRKPSZTVDJKHD-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)c2c3c(cccn13)CCC2',NULL),
	(210184,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N8',357.2448,NULL,'8A2C0E6FAC906B2C-FICuS-01-80','8A2C0E6FAC906B2C-FICTS-01-5F','8A2C0E6FAC906B2C-uuuuu-01-2F','InChI=1S/C13H18Cl2N8/c14-8-6-10(22-12(16)20-8)18-4-2-1-3-5-19-11-7-9(15)21-13(17)23-11/h6-7H,1-5H2,(H3,16,18,20,22)(H3,17,19,21,23)','InChIKey=QUUXGQAUGYPJLX-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCCCCCNc2cc(Cl)nc(N)n2)n1',NULL),
	(210185,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N8',371.2716,NULL,'B93630C4C6CEBE9E-FICuS-01-8B','B93630C4C6CEBE9E-FICTS-01-6A','B93630C4C6CEBE9E-uuuuu-01-3A','InChI=1S/C14H20Cl2N8/c15-9-7-11(23-13(17)21-9)19-5-3-1-2-4-6-20-12-8-10(16)22-14(18)24-12/h7-8H,1-6H2,(H3,17,19,21,23)(H3,18,20,22,24)','InChIKey=ADULCMDEVILOLH-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCCCCCCNc2cc(Cl)nc(N)n2)n1',NULL),
	(210186,0,0,NULL,'Consistent with Molecular Formula','C16H24Cl2N8',399.3252,NULL,'DE173FC4B5ED224E-FICuS-01-85','DE173FC4B5ED224E-FICTS-01-64','DE173FC4B5ED224E-uuuuu-01-34','InChI=1S/C16H24Cl2N8/c17-11-9-13(25-15(19)23-11)21-7-5-3-1-2-4-6-8-22-14-10-12(18)24-16(20)26-14/h9-10H,1-8H2,(H3,19,21,23,25)(H3,20,22,24,26)','InChIKey=GBSDXZVWFGECBR-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCCCCCCCCNc2cc(Cl)nc(N)n2)n1',NULL),
	(210187,0,0,NULL,'Consistent with Molecular Formula','C18H28Cl2N8',427.3788,NULL,'75FAE8AB7249519F-FICuS-01-75','75FAE8AB7249519F-FICTS-01-54','75FAE8AB7249519F-uuuuu-01-24','InChI=1S/C18H28Cl2N8/c19-13-11-15(27-17(21)25-13)23-9-7-5-3-1-2-4-6-8-10-24-16-12-14(20)26-18(22)28-16/h11-12H,1-10H2,(H3,21,23,25,27)(H3,22,24,26,28)','InChIKey=REFFSBPVNNVPTC-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCCCCCCCCCCNc2cc(Cl)nc(N)n2)n1',NULL),
	(210188,0,0,NULL,'Consistent with Molecular Formula','C24H23IN2',466.3636,NULL,'9263F30400C2DFE0-FICuS-01-4C','9263F30400C2DFE0-FICTS-01-2B','AAB2F2A90DAAB3B8-uuuuu-01-43','InChI=1S/C24H23N2.HI/c1-4-25-21-13-9-7-11-18(21)24-23-19(14-16(3)15-22(23)25)17-10-6-8-12-20(17)26(24)5-2;/h6-15H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=OMKXWSOWHPKTJX-UHFFFAOYSA-M','CCN1c2ccccc2-c2c3c1cc(C)cc3c1ccccc1[n+]2CC.[I-]',NULL),
	(210189,0,1,NULL,'Consistent with Molecular Formula','C12H12O',172.2262,NULL,'CE297EC3D9820598-FICuS-01-69','CE297EC3D9820598-FICTS-01-48','8B39C31D6D4A119C-uuuuu-01-14','InChI=1S/C12H12O/c13-12-8-4-7-11(12)9-10-5-2-1-3-6-10/h1-3,5-6,9H,4,7-8H2/b11-9+','InChIKey=ZFJFROHCPHULKY-PKNBQFBNSA-N','O=C1CCC/C1=C\\c1ccccc1','1'),
	(210190,0,2,NULL,'Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'753DE65BEF1579D0-FICuS-01-71','753DE65BEF1579D0-FICTS-01-50','4A26796769430325-uuuuu-01-D0','InChI=1S/C21H21NO2/c1-16-11-13-18(14-12-16)21(23)24-22-20-10-6-5-9-19(20)15-17-7-3-2-4-8-17/h2-4,7-8,11-15H,5-6,9-10H2,1H3/b19-15+,22-20-','InChIKey=BUEMQTMFALJQGZ-ISQRORMUSA-N','Cc1ccc(C(=O)O/N=C2/CCCC/C2=C\\c2ccccc2)cc1','1'),
	(210191,0,2,NULL,'Consistent with Molecular Formula','C20H18ClNO2',339.8207,NULL,'C9089730C67A460A-FICuS-01-4A','C9089730C67A460A-FICTS-01-29','8676BE769B98378E-uuuuu-01-18','InChI=1S/C20H18ClNO2/c21-18-12-10-16(11-13-18)20(23)24-22-19-9-5-4-8-17(19)14-15-6-2-1-3-7-15/h1-3,6-7,10-14H,4-5,8-9H2/b17-14+,22-19-','InChIKey=RVMAFJBKFCVPEA-WZBLNXIKSA-N','O=C(O/N=C1/CCCC/C1=C\\c1ccccc1)c1ccc(Cl)cc1','1'),
	(210192,0,2,NULL,'Consistent with Molecular Formula','C20H17Cl2NO2',374.2658,NULL,'9C16099C59727DAE-FICuS-01-67','9C16099C59727DAE-FICTS-01-46','016D5E345F7D468E-uuuuu-01-0F','InChI=1S/C20H17Cl2NO2/c21-17-11-10-16(13-18(17)22)20(24)25-23-19-9-5-4-8-15(19)12-14-6-2-1-3-7-14/h1-3,6-7,10-13H,4-5,8-9H2/b15-12+,23-19-','InChIKey=YSTDIKUIUMSQMQ-NCJNOBNRSA-N','O=C(O/N=C1/CCCC/C1=C\\c1ccccc1)c1ccc(Cl)c(Cl)c1','1'),
	(210193,0,2,NULL,'Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'CD214BBB4081D7D8-FICuS-01-6F','EB39446FA87626CB-FICTS-01-50','CA2A201F4FBB99E2-uuuuu-01-2D','InChI=1S/C12H13NO/c14-13-12-8-4-7-11(12)9-10-5-2-1-3-6-10/h1-3,5-6,9,14H,4,7-8H2/b11-9+,13-12-','InChIKey=JDMKEINRMVQHKR-ZFDSPDROSA-N','O/N=C1/CCC/C1=C\\c1ccccc1','1'),
	(210194,0,2,NULL,'Consistent with Molecular Formula','C19H19NO3S',341.424,NULL,'146974A424A3684E-FICuS-01-3C','EB7BA3F906A88658-FICTS-01-53','68F43760DA7C739E-uuuuu-01-15','InChI=1S/C19H19NO3S/c1-15-10-12-18(13-11-15)24(21,22)23-20-19-9-5-8-17(19)14-16-6-3-2-4-7-16/h2-4,6-7,10-14H,5,8-9H2,1H3/b17-14+,20-19+','InChIKey=VHBRMOOAPJMGDU-QQHRXTFHSA-N','Cc1ccc(S(=O)(=O)O/N=C2\\CCC\\C2=C/c2ccccc2)cc1','1'),
	(210195,0,2,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'875EE926F6D012CE-FICuS-01-71','875EE926F6D012CE-FICTS-01-50','527EF44CB9E96463-uuuuu-01-16','InChI=1S/C21H21NO3/c1-24-19-13-11-17(12-14-19)21(23)25-22-20-10-6-5-9-18(20)15-16-7-3-2-4-8-16/h2-4,7-8,11-15H,5-6,9-10H2,1H3/b18-15+,22-20+','InChIKey=JXSWTOIIWVRIMY-GIUFQOGJSA-N','COc1ccc(C(=O)O/N=C2\\CCCC\\C2=C/c2ccccc2)cc1','1'),
	(210196,0,1,NULL,'Consistent with Molecular Formula','C13H12Cl2O',255.1432,NULL,'F172C2A9E7374FAA-FICuS-01-78','F172C2A9E7374FAA-FICTS-01-57','41EA68AF39742126-uuuuu-01-F8','InChI=1S/C13H12Cl2O/c14-11-6-5-9(8-12(11)15)7-10-3-1-2-4-13(10)16/h5-8H,1-4H2/b10-7+','InChIKey=FLTPMKGSZHZVQN-JXMROGBWSA-N','O=C1CCCC/C1=C\\c1ccc(Cl)c(Cl)c1','1'),
	(210197,0,1,NULL,'Consistent with Molecular Formula','C14H16O',200.2798,NULL,'32F5496E518F81E5-FICuS-01-56','32F5496E518F81E5-FICTS-01-35','3276F3A135D7BF2B-uuuuu-01-12','InChI=1S/C14H16O/c1-11-6-8-12(9-7-11)10-13-4-2-3-5-14(13)15/h6-10H,2-5H2,1H3/b13-10+','InChIKey=ZMOQPFKSFJYXDN-JLHYYAGUSA-N','Cc1ccc(/C=C2\\CCCCC2=O)cc1','1'),
	(210198,0,1,NULL,'Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'24BBEB2DD185F3FD-FICuS-01-93','24BBEB2DD185F3FD-FICTS-01-72','4B79B879EBF793CC-uuuuu-01-3C','InChI=1S/C14H16O2/c1-16-13-8-6-11(7-9-13)10-12-4-2-3-5-14(12)15/h6-10H,2-5H2,1H3/b12-10+','InChIKey=JURVLOCWPWGFIG-ZRDIBKRKSA-N','COc1ccc(/C=C2\\CCCCC2=O)cc1','1'),
	(210199,0,2,NULL,'Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'CEC454CC33B4420C-FICuS-01-6A','CEC454CC33B4420C-FICTS-01-49','006E9969D83B124D-uuuuu-01-FE','InChI=1S/C14H17NO/c1-11-6-8-12(9-7-11)10-13-4-2-3-5-14(13)15-16/h6-10,16H,2-5H2,1H3/b13-10+,15-14-','InChIKey=DYMYTHAULUTHEV-XLDKJKIHSA-N','Cc1ccc(/C=C2\\CCCC\\C2=N\\O)cc1','1'),
	(210200,0,2,NULL,'Consistent with Molecular Formula','C13H13Cl2NO',270.1578,NULL,'8DBFB601155154A8-FICuS-01-52','8DBFB601155154A8-FICTS-01-31','12BF2CE04E31AC21-uuuuu-01-0F','InChI=1S/C13H13Cl2NO/c14-11-6-5-9(8-12(11)15)7-10-3-1-2-4-13(10)16-17/h5-8,17H,1-4H2/b10-7+,16-13-','InChIKey=OCGCTULPNOXNKZ-SBFJKYRKSA-N','O/N=C1/CCCC/C1=C\\c1ccc(Cl)c(Cl)c1','1'),
	(210201,2,1,NULL,'Consistent with Molecular Formula','C14H31IN3O',384.3229,NULL,'F8EE7EAB79E58907-FICuS-01-90','F8EE7EAB79E58907-FICTS-01-6F','9DCD74AFBDC3A812-uuuuu-01-44','InChI=1S/C14H30N3O.HI/c1-16(2,3)10-12-8-7-9-13(14(12)15-18)11-17(4,5)6;/h12-13H,7-11H2,1-6H3;1H/q+1;','InChIKey=SAGLASOEZOMDBD-UHFFFAOYSA-N','C[N+](C)(C)CC1CCCC(C[N+](C)(C)C)C1=NO.[I-]','1'),
	(210202,0,2,NULL,'Consistent with Molecular Formula','C20H18N2O4',350.3732,NULL,'95E3367706150BF4-FICuS-01-3C','95E3367706150BF4-FICTS-01-1B','8226A237110E0102-uuuuu-01-BF','InChI=1S/C20H18N2O4/c23-20(16-10-12-18(13-11-16)22(24)25)26-21-19-9-5-4-8-17(19)14-15-6-2-1-3-7-15/h1-3,6-7,10-14H,4-5,8-9H2/b17-14+,21-19+','InChIKey=WHVXLPGNFUALFI-QUYMBBJYSA-N','O=C(O/N=C1\\CCCC\\C1=C/c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(210203,0,1,NULL,'Consistent with Molecular Formula','C25H26N2O3S',434.552,NULL,'EC25217BED96BAE1-FICuS-01-83','EC25217BED96BAE1-FICTS-01-62','4916305740E23324-uuuuu-01-C0','InChI=1S/C18H19N2.C7H8O3S/c1-3-9-16(10-4-1)15-17-11-5-6-12-18(19-17)20-13-7-2-8-14-20;1-6-2-4-7(5-3-6)11(8,9)10/h1-4,7-10,13-15H,5-6,11-12H2;2-5H,1H3,(H,8,9,10)/q+1;/p-1/b17-15+;','InChIKey=QPHPWGJFNWPVQT-INTLEYBYSA-M','C(=C1\\CCCCC([n+]2ccccc2)=N1)\\c1ccccc1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(210204,1,1,NULL,'Consistent with Molecular Formula','C16H23ClN2O2',310.8229,NULL,'29BB4C35B1B44101-FICuS-01-44','29BB4C35B1B44101-FICTS-01-23','3C3E6813EF797D88-uuuuu-01-1C','InChI=1S/C16H22N2O2.ClH/c1-18(2)12-14-10-6-7-11-15(14)17-20-16(19)13-8-4-3-5-9-13;/h3-5,8-9,14H,6-7,10-12H2,1-2H3;1H/b17-15+;','InChIKey=PXWVAAPELMDJTM-INTLEYBYSA-N','CN(C)CC1CCCC/C1=N\\OC(=O)c1ccccc1.Cl','1'),
	(210205,3,0,NULL,'Consistent with Molecular Formula','C14H32IN2O',371.3241,NULL,'F96A31BB328DCDFB-FICuS-01-95','F96A31BB328DCDFB-FICTS-01-74','9C493BBFF6ABECEE-uuuuu-01-6D','InChI=1S/C14H32N2O.HI/c1-15(2,3)10-12-8-7-9-13(14(12)17)11-16(4,5)6;/h12-14,17H,7-11H2,1-6H3;1H/q+2;/p-1','InChIKey=VABYMYIHURCRJW-UHFFFAOYSA-M','C[N+](C)(C)CC1CCCC(C[N+](C)(C)C)C1O.[I-]','1'),
	(210206,0,2,NULL,'Consistent with Molecular Formula','C19H15Cl2NO2',360.239,NULL,'600FADBCF5F880BF-FICuS-01-96','3866F74056AC9175-FICTS-01-23','6276AA63EDD74352-uuuuu-01-08','InChI=1S/C19H15Cl2NO2/c20-16-10-9-15(12-17(16)21)19(23)24-22-18-8-4-7-14(18)11-13-5-2-1-3-6-13/h1-3,5-6,9-12H,4,7-8H2/b14-11+,22-18-','InChIKey=SXDUFHVPFVDDDD-UAXFXBOISA-N','O=C(O/N=C1/CCC/C1=C\\c1ccccc1)c1ccc(Cl)c(Cl)c1','1'),
	(210207,0,2,NULL,'Consistent with Molecular Formula','C19H16ClNO2',325.7939,NULL,'4B1D708A0E9E62CB-FICuS-01-72','8EF528E93BB6AD8C-FICTS-01-73','5B542F3A001255D3-uuuuu-01-E6','InChI=1S/C19H16ClNO2/c20-17-11-9-15(10-12-17)19(22)23-21-18-8-4-7-16(18)13-14-5-2-1-3-6-14/h1-3,5-6,9-13H,4,7-8H2/b16-13+,21-18-','InChIKey=OBAZIFAXNYZODE-GCNHKXQDSA-N','O=C(O/N=C1/CCC/C1=C\\c1ccccc1)c1ccc(Cl)cc1','1'),
	(210208,0,1,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'8B117DFE700D3F20-FICuS-01-5F','8B117DFE700D3F20-FICTS-01-3E','0E1CDEC1A97C7A4D-uuuuu-01-40','InChI=1S/C13H15NO/c15-13-9-5-4-8-12(14-13)10-11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2,(H,14,15)/b12-10-','InChIKey=ZYPJMOWTDLAPDX-BENRWUELSA-N','O=C1CCCC/C(=C/c2ccccc2)N1','1'),
	(210209,1,1,NULL,'Consistent with Molecular Formula','C16H22Cl2N2O2',345.268,NULL,'FEF081FAB6BF1B22-FICuS-01-8F','FEF081FAB6BF1B22-FICTS-01-6E','9F596FEAB57A57EA-uuuuu-01-46','InChI=1S/C16H21ClN2O2.ClH/c1-19(2)11-13-5-3-4-6-15(13)18-21-16(20)12-7-9-14(17)10-8-12;/h7-10,13H,3-6,11H2,1-2H3;1H/b18-15-;','InChIKey=FZTDHJAJDTZQBH-MWIGPOFTSA-N','CN(C)CC1CCCC/C1=N/OC(=O)c1ccc(Cl)cc1.Cl','1'),
	(210210,3,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O2',354.9191,NULL,'061BC771F4105F2A-FICuS-01-4B','061BC771F4105F2A-FICTS-01-2A','06E76094CB9D8664-uuuuu-01-05','InChI=1S/C19H30N2O2.ClH/c1-20(2)13-16-11-8-12-17(14-21(3)4)18(16)23-19(22)15-9-6-5-7-10-15;/h5-7,9-10,16-18H,8,11-14H2,1-4H3;1H','InChIKey=KJRXLNTXUVWCHT-UHFFFAOYSA-N','CN(C)CC1CCCC(CN(C)C)C1OC(=O)c1ccccc1.Cl','1'),
	(210211,1,1,NULL,'Consistent with Molecular Formula','C9H18N2O',170.254,NULL,'7978E1E7F18A0C01-FICuS-01-5C','7978E1E7F18A0C01-FICTS-01-3B','147D81BD65F83343-uuuuu-01-FB','InChI=1S/C9H18N2O/c1-11(2)7-8-5-3-4-6-9(8)10-12/h8,12H,3-7H2,1-2H3/b10-9-','InChIKey=YGWRTJQWKSOLCF-KTKRTIGZSA-N','CN(C)CC1CCCC/C1=N/O','1'),
	(210212,0,2,NULL,'Consistent with Molecular Formula','C19H16O',260.3348,NULL,'FA92D3FEEFF74154-FICuS-01-91','FA92D3FEEFF74154-FICTS-01-70','98BEC144B92063EE-uuuuu-01-1A','InChI=1S/C19H16O/c20-19-17(13-15-7-3-1-4-8-15)11-12-18(19)14-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2/b17-13+,18-14+','InChIKey=CVTOCKKPVXJIJK-HBKJEHTGSA-N','O=C1/C(=C/c2ccccc2)CC/C1=C\\c1ccccc1','1'),
	(210213,0,2,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'C3287D0E9CA3C059-FICuS-01-68','61BF5E7FD7814198-FICTS-01-46','361E46E5795194BA-uuuuu-01-FF','InChI=1S/C19H16N2O4/c22-19(15-9-11-17(12-10-15)21(23)24)25-20-18-8-4-7-16(18)13-14-5-2-1-3-6-14/h1-3,5-6,9-13H,4,7-8H2/b16-13+,20-18-','InChIKey=ADUJMBNROFOHIU-LDORSNRDSA-N','O=C(O/N=C1/CCC/C1=C\\c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(210214,0,2,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'19FD41A92B6FD492-FICuS-01-6D','FED6CD41DE949B7E-FICTS-01-84','748C699E26E51735-uuuuu-01-FB','InChI=1S/C19H17NO2/c21-19(16-10-5-2-6-11-16)22-20-18-13-7-12-17(18)14-15-8-3-1-4-9-15/h1-6,8-11,14H,7,12-13H2/b17-14+,20-18-','InChIKey=YLFWHGYQKGQRHV-RRQVPDQSSA-N','O=C(O/N=C1/CCC/C1=C\\c1ccccc1)c1ccccc1','1'),
	(210215,0,2,NULL,'Consistent with Molecular Formula','C20H19NO2',305.3756,NULL,'B462CFBD390654C9-FICuS-01-6B','B6BC404823E64BAE-FICTS-01-4F','808D02D9DEBDF32E-uuuuu-01-38','InChI=1S/C20H19NO2/c1-15-10-12-17(13-11-15)20(22)23-21-19-9-5-8-18(19)14-16-6-3-2-4-7-16/h2-4,6-7,10-14H,5,8-9H2,1H3/b18-14+,21-19-','InChIKey=JFHSIFOBUNRDQH-BXNGOJHRSA-N','Cc1ccc(C(=O)O/N=C2/CCC/C2=C\\c2ccccc2)cc1','1'),
	(210216,0,2,NULL,'Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'0B603C249642F570-FICuS-01-32','768399F9BA8AF93A-FICTS-01-5E','0B603C249642F570-uuuuu-01-E1','InChI=1S/C14H17N3O/c15-14(18)17-16-13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2,(H3,15,17,18)/b12-10+,16-13-','InChIKey=GNVIWFXVADWHRJ-YCNRLPBWSA-N','NC(=O)N/N=C1/CCCC/C1=C\\c1ccccc1','1'),
	(210217,1,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HCl in C16H21N2O2Cl3','C16H21Cl3N2O2',379.7131,NULL,'DABD64635DFBDB44-FICuS-01-94','DABD64635DFBDB44-FICTS-01-73','17B3BC98046EBDD2-uuuuu-01-24','InChI=1S/C16H20Cl2N2O2.ClH/c1-20(2)10-12-5-3-4-6-15(12)19-22-16(21)11-7-8-13(17)14(18)9-11;/h7-9,12H,3-6,10H2,1-2H3;1H/b19-15-;','InChIKey=FTPVGQHSQQQFIX-HVENRQQKSA-N','CN(C)CC1CCCC/C1=N/OC(=O)c1ccc(Cl)c(Cl)c1.Cl','1'),
	(210218,0,2,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'BA9E7F11C25ED6EC-FICuS-01-98','62EE35EE364798AE-FICTS-01-55','B0891BC8D756B6F2-uuuuu-01-1D','InChI=1S/C20H19NO3/c1-23-18-12-10-16(11-13-18)20(22)24-21-19-9-5-8-17(19)14-15-6-3-2-4-7-15/h2-4,6-7,10-14H,5,8-9H2,1H3/b17-14+,21-19-','InChIKey=JPEHXBNJNKFMBG-JNWXMYNPSA-N','COc1ccc(C(=O)O/N=C2/CCC/C2=C\\c2ccccc2)cc1','1'),
	(210219,1,1,NULL,'Consistent with Molecular Formula','C17H25ClN2O2',324.8497,NULL,'48DC540AF79791BB-FICuS-01-6F','48DC540AF79791BB-FICTS-01-4E','1292D9A97360D9B2-uuuuu-01-FC','InChI=1S/C17H24N2O2.ClH/c1-13-8-10-14(11-9-13)17(20)21-18-16-7-5-4-6-15(16)12-19(2)3;/h8-11,15H,4-7,12H2,1-3H3;1H/b18-16-;','InChIKey=WRRDIYWMDIFKBG-FTUZMNKQSA-N','Cc1ccc(C(=O)O/N=C2/CCCCC2CN(C)C)cc1.Cl','1'),
	(210220,1,1,NULL,'Consistent with Molecular Formula','C17H25ClN2O3',340.8491,NULL,'6C48046A473AC9E9-FICuS-01-60','6C48046A473AC9E9-FICTS-01-3F','406522F68C318573-uuuuu-01-DB','InChI=1S/C17H24N2O3.ClH/c1-19(2)12-14-6-4-5-7-16(14)18-22-17(20)13-8-10-15(21-3)11-9-13;/h8-11,14H,4-7,12H2,1-3H3;1H/b18-16-;','InChIKey=JOOVXSRBWHKQDL-FTUZMNKQSA-N','COc1ccc(C(=O)O/N=C2/CCCCC2CN(C)C)cc1.Cl','1'),
	(210221,0,0,NULL,'Consistent with Molecular Formula','C12H16N4S',248.3452,'Benzeneamine, N,N-dimethyl-4-[[3-methyl-2-(methylimino)-1,3-thiazetidin-4-ylidene]amino]-','EF46695E18DFE947-FICuS-01-81','EF46695E18DFE947-FICTS-01-60','EF46695E18DFE947-uuuuu-01-30','InChI=1S/C12H16N4S/c1-13-11-16(4)12(17-11)14-9-5-7-10(8-6-9)15(2)3/h5-8H,1-4H3/b13-11-,14-12-','InChIKey=KWDHPBLNQJZMDU-XSYHWHKQSA-N','C/N=C1\\S/C(=N\\c2ccc(N(C)C)cc2)N1C',NULL),
	(210222,0,0,NULL,'Consistent with Molecular Formula','C15H13N3S',267.3478,'Benzeneamine, N,N\'-(3-methyl-1,3-thiazetidine-2,4- diylidene)bis','96CCD9AB8FF5BDCA-FICuS-01-BF','96CCD9AB8FF5BDCA-FICTS-01-9E','96CCD9AB8FF5BDCA-uuuuu-01-6E','InChI=1S/C15H13N3S/c1-18-14(16-12-8-4-2-5-9-12)19-15(18)17-13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=NELCYIJPKJMGMV-UHFFFAOYSA-N','CN1/C(=N/c2ccccc2)S/C1=N\\c1ccccc1',NULL),
	(210223,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O2',215.211,'3H-Pyridazino[4,5-b]indol-4-one, 4,5-dihydro-7-methoxy-','C50067E9D20787C6-FICuS-01-4F','29ADF0C7061A615B-FICTS-01-3C','C50067E9D20787C6-uuuuu-01-FE','InChI=1S/C11H9N3O2/c1-16-6-2-3-9-7(4-6)8-5-12-14-11(15)10(8)13-9/h2-5,13H,1H3,(H,14,15)','InChIKey=JJFRRONWXDVIDD-UHFFFAOYSA-N','COc1ccc2[nH]c3c(=O)[nH]ncc3c2c1',NULL),
	(210224,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN4',308.7695,'1H-Pyrazolo[3,4-b]quinoline, 4-[(4-chlorophenyl)amino]-1-methyl','2F42AF54B94A3893-FICuS-01-5C','2F42AF54B94A3893-FICTS-01-3B','2F42AF54B94A3893-uuuuu-01-0B','InChI=1S/C17H13ClN4/c1-22-17-14(10-19-22)16(13-4-2-3-5-15(13)21-17)20-12-8-6-11(18)7-9-12/h2-10H,1H3,(H,20,21)','InChIKey=XRAAYLBQQQPCRB-UHFFFAOYSA-N','Cn1ncc2c(Nc3ccc(Cl)cc3)c3ccccc3nc21',NULL),
	(210225,0,0,NULL,'Consistent with Molecular Formula','C17H13N3OS',307.3692,'3(2H)-Pyridazinone, 2-(2-benzothiazolyl)-6-phenyl','1E1DC130E87F4642-FICuS-01-53','1E1DC130E87F4642-FICTS-01-32','1E1DC130E87F4642-uuuuu-01-02','InChI=1S/C17H13N3OS/c21-16-11-10-13(12-6-2-1-3-7-12)19-20(16)17-18-14-8-4-5-9-15(14)22-17/h1-9H,10-11H2','InChIKey=VJJUKKBNPFYKGX-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)=NN1c1nc2ccccc2s1',NULL),
	(210226,1,0,NULL,'Consistent with Molecular Formula','C9H15NO5',217.2212,'2(5H)-Furanone, 4-amino-5-(2,2-dimethoxyethyl)-5-methoxy','3805AD59F8FB09EB-FICuS-01-80','AD373E417893BE76-FICTS-01-41','3805AD59F8FB09EB-uuuuu-01-2F','InChI=1S/C9H15NO5/c1-12-8(13-2)5-9(14-3)6(10)4-7(11)15-9/h4,8H,5,10H2,1-3H3','InChIKey=ZBUCOFQPCDVMQQ-UHFFFAOYSA-N','COC(CC1(OC)OC(=O)C=C1N)OC','1'),
	(210227,0,0,NULL,'Consistent with Molecular Formula','C15H17FN4O3',320.3227,'1,8-Naphthyridine-3-carboxylic acid, 6-fluoro-1,4-dihydro- 4-oxo-7-piperazinyl','F06491B12BCAC12B-FICuS-01-64','F06491B12BCAC12B-FICTS-01-43','F06491B12BCAC12B-uuuuu-01-13','InChI=1S/C15H17FN4O3/c1-2-19-8-10(15(22)23)12(21)9-7-11(16)14(18-13(9)19)20-5-3-17-4-6-20/h7-8,17H,2-6H2,1H3,(H,22,23)','InChIKey=IDYZIJYBMGIQMJ-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCNCC3)nc21',NULL),
	(210228,6,1,NULL,'Consistent with Molecular Formula','C27H36O5',440.5784,'Podosporin A\nBenzo[d]xanthen-9,12-dione, 1,2,3,4,4a,5,6,7,7a,8-decahyd ro-3-hydroxy-4,4,7,7a-tetramethyl-10-(1-methyl-2-oxo-3-pent enyl)-, [3S-[3.alpha.,4a.alpha.,4a.beta.,7.alpha.,7a.alpha.,10(1R*,3E),13aS*]]-','DD4C2AA1D09E6DA9-FICuS-01-91','DD4C2AA1D09E6DA9-FICTS-01-70','48936F7127A1E451-uuuuu-01-EC','InChI=1S/C27H36O5/c1-7-8-19(28)16(3)17-13-20(29)18-14-26(6)15(2)9-10-21-25(4,5)22(30)11-12-27(21,26)32-24(18)23(17)31/h7-8,13,15-16,21-22,30H,9-12,14H2,1-6H3/t15-,16?,21-,22-,26?,27?/m0/s1','InChIKey=UNXQMRVMBDHLTF-BMXCLYESSA-N','C/C=C/C(=O)C(C)C1=CC(=O)C2=C(OC34CCC(O)C(C)(C)C3CCC(C)C4(C)C2)C1=O','1'),
	(210229,5,0,NULL,'Consistent with Molecular Formula','C28H39NO',405.6222,'Nominine\n1-Naphthalenol, decahydro-8-(1H-indol-3-ylmethyl)-4,4a- dimethyl-7-methylene-8a-(4-methyl-3-pentenyl)-, (1.alpha.,4.alpha.,4a.alpha.,8.alpha.,8a.alpha.)-(+)-','B970FF00C3C5FFD6-FICuS-01-89','B970FF00C3C5FFD6-FICTS-01-68','1AA4ACB87C8E63B2-uuuuu-01-2F','InChI=1S/C28H39NO/c1-19(2)9-8-15-28-24(17-22-18-29-25-11-7-6-10-23(22)25)20(3)14-16-27(28,5)21(4)12-13-26(28)30/h6-7,9-11,18,21,24,26,29-30H,3,8,12-17H2,1-2,4-5H3/t21-,24-,26+,27?,28?/m1/s1','InChIKey=BSSPRCKKWJRAJZ-JFRAZZIDSA-N','C=C1CCC2(C)C(C)CCC(O)C2(CCC=C(C)C)C1Cc1c[nH]c2ccccc12','1'),
	(210230,6,0,NULL,'Consistent with Molecular Formula','C32H39NO4',501.6644,'Aflatrem\n4H-3,15a-Epoxy-1-benzoxepino[6\',7\':6,7]indeno[1,2-b]indol-4- one, 9-(1,1-dimethyl-2-propenyl)-2,3,5b,6,7,7a,8,13,13b, 13c,14,15-dodecahydro-5b-hydroxy-2,2,13b,13c-tetramethyl-, [3R-(3.alpha.,5b.alpha.,7a.beta.,13b.alpha.,13c.beta.,15a.alpha.)]-','1B2EE2683CE93E99-FICuS-01-74','1B2EE2683CE93E99-FICTS-01-53','268C5E9866F9C7AB-uuuuu-01-2C','InChI=1S/C32H39NO4/c1-8-27(2,3)20-10-9-11-21-24(20)19-16-18-12-13-31(35)23-17-22(34)26-28(4,5)37-32(23,36-26)15-14-29(31,6)30(18,7)25(19)33-21/h8-11,17-18,26,33,35H,1,12-16H2,2-7H3/t18?,26?,29?,30-,31?,32?/m1/s1','InChIKey=YVDJBQQJIDPRKP-MRGNMXKOSA-N','C=CC(C)(C)c1cccc2[nH]c3c(c12)CC1CCC2(O)C4=CC(=O)C5OC4(CCC2(C)C31C)OC5(C)C','1'),
	(210231,8,0,NULL,'Consistent with Molecular Formula','C28H39NO3',437.621,'Dihydroxyaflavinine\n1H-Benzo[d]naphthalene-1,5-diol, 2,3,4,4a,5,6,7,7a,10,11- decahydro-9-(2-hydroxy-1-methylethyl)-8-(1H-indol-3-yl)- 4,4a,7-trimethyl-, [1.alpha.,4.alpha.,4a.alpha.,5.beta.,7.alpha.,7a.beta.,9(R*),11aR*]-','6B986A9E785D1389-FICuS-01-62','6B986A9E785D1389-FICTS-01-41','1E0C8C6B996F69ED-uuuuu-01-38','InChI=1S/C28H39NO3/c1-16-13-24(32)27(4)18(3)9-10-23(31)28(27)12-11-19(17(2)15-30)25(26(16)28)21-14-29-22-8-6-5-7-20(21)22/h5-8,14,16-18,23-24,26,29-32H,9-13,15H2,1-4H3/t16?,17?,18?,23?,24-,26?,27?,28?/m0/s1','InChIKey=ZMEZVDUXYBOYTB-HLWAVKHUSA-N','CC(CO)C1=C(c2c[nH]c3ccccc23)C2C(C)CC(O)C3(C)C(C)CCC(O)C23CC1','1'),
	(210232,0,0,NULL,'Consistent with Molecular Formula','C21H26Cl3N3O',442.8149,'9-N-(N\'-Bis-chloroethyl-N-1,3-diaminopropyl) 2-methoxyacridine, dihydrochloride','1CB55D84A4B75A2B-FICuS-01-6F','1CB55D84A4B75A2B-FICTS-01-4E','1C49FA619B3A8365-uuuuu-01-0A','InChI=1S/C21H25Cl2N3O.ClH/c1-27-16-7-8-20-18(15-16)21(17-5-2-3-6-19(17)25-20)24-11-4-12-26(13-9-22)14-10-23;/h2-3,5-8,15H,4,9-14H2,1H3,(H,24,25);1H','InChIKey=FLNJRVVYXWPZDP-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCCN(CCCl)CCCl)c2c1.Cl',NULL),
	(210233,4,0,NULL,'Consistent with Molecular Formula','C34H37NO4',523.6706,'N-Benzyl-2(R)-hydroxymethyl-3(R),4(R),5(S)- tribenzyloxypiperidine','3510FD9EBA22DF4F-FICuS-01-83','3510FD9EBA22DF4F-FICTS-01-62','3510FD9EBA22DF4F-uuuuu-01-32','InChI=1S/C34H37NO4/c36-23-31-33(38-25-29-17-9-3-10-18-29)34(39-26-30-19-11-4-12-20-30)32(37-24-28-15-7-2-8-16-28)22-35(31)21-27-13-5-1-6-14-27/h1-20,31-34,36H,21-26H2','InChIKey=YAEJOANLERDYGA-UHFFFAOYSA-N','OCC1C(OCc2ccccc2)C(OCc2ccccc2)C(OCc2ccccc2)CN1Cc1ccccc1','1'),
	(210234,5,0,NULL,'Consistent with Molecular Formula','C16H26O7',330.3772,'1,2,5,6-di-O-isopropylidene-.alpha.-D-glucofuranose 3-O butyrate','D17653D8E435E95B-FICuS-01-63','D17653D8E435E95B-FICTS-01-42','D17653D8E435E95B-uuuuu-01-12','InChI=1S/C16H26O7/c1-6-7-10(17)19-12-11(9-8-18-15(2,3)21-9)20-14-13(12)22-16(4,5)23-14/h9,11-14H,6-8H2,1-5H3','InChIKey=NJJNAEMZQBLYRV-UHFFFAOYSA-N','CCCC(=O)OC1C(C2COC(C)(C)O2)OC2OC(C)(C)OC21','1'),
	(210235,5,0,NULL,'Consistent with Molecular Formula','C16H26O7',330.3772,'1,2,3,4-di-O-isopropylidene-.alpha.-D-galactose 6-O-butyrate','BF7B4379A2539722-FICuS-01-4E','BF7B4379A2539722-FICTS-01-2D','BF7B4379A2539722-uuuuu-01-FD','InChI=1S/C16H26O7/c1-6-7-10(17)18-8-9-11-12(21-15(2,3)20-11)13-14(19-9)23-16(4,5)22-13/h9,11-14H,6-8H2,1-5H3','InChIKey=QCOXYZFUHMUEIC-UHFFFAOYSA-N','CCCC(=O)OCC1OC2OC(C)(C)OC2C2OC(C)(C)OC12','1'),
	(210236,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O2',324.3816,NULL,'E98831088327E313-FICuS-01-31','E98831088327E313-FICTS-01-10','E98831088327E313-uuuuu-01-E0','InChI=1S/C18H20N4O2/c23-17-11-19-9-10-20-12-18(24)22-16-8-4-2-6-14(16)13-5-1-3-7-15(13)21-17/h1-8,19-20H,9-12H2,(H,21,23)(H,22,24)','InChIKey=MXJGDBVPHARTOD-UHFFFAOYSA-N','O=C1CNCCNCC(=O)Nc2ccccc2-c2ccccc2N1',NULL),
	(210237,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'A5B20C66204423D7-FICuS-01-3A','A5B20C66204423D7-FICTS-01-19','A5B20C66204423D7-uuuuu-01-E9','InChI=1S/C16H14N2O2/c19-15-9-10-16(20)18-14-8-4-2-6-12(14)11-5-1-3-7-13(11)17-15/h1-8H,9-10H2,(H,17,19)(H,18,20)','InChIKey=TVWVZUXKBOUOCQ-UHFFFAOYSA-N','O=C1CCC(=O)Nc2ccccc2-c2ccccc2N1',NULL),
	(210238,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'E181D495764E2CC0-FICuS-01-5A','E181D495764E2CC0-FICTS-01-39','E181D495764E2CC0-uuuuu-01-09','InChI=1S/C18H18N2O2/c21-17-11-5-6-12-18(22)20-16-10-4-2-8-14(16)13-7-1-3-9-15(13)19-17/h1-4,7-10H,5-6,11-12H2,(H,19,21)(H,20,22)','InChIKey=SXEJFASRDGPUPK-UHFFFAOYSA-N','O=C1CCCCC(=O)Nc2ccccc2-c2ccccc2N1',NULL),
	(210239,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'488C252CC062F97B-FICuS-01-5D','488C252CC062F97B-FICTS-01-3C','488C252CC062F97B-uuuuu-01-0C','InChI=1S/C20H22N2O2/c1-2-22-18-12-6-4-10-16(18)15-9-3-5-11-17(15)21-19(23)13-7-8-14-20(22)24/h3-6,9-12H,2,7-8,13-14H2,1H3,(H,21,23)','InChIKey=STFVNVGSDJBTFJ-UHFFFAOYSA-N','CCN1C(=O)CCCCC(=O)Nc2ccccc2-c2ccccc21',NULL),
	(210240,0,0,NULL,'Consistent with Molecular Formula','C21H25N3O2',351.4474,NULL,'447B6A572BA9052A-FICuS-01-51','447B6A572BA9052A-FICTS-01-30','447B6A572BA9052A-uuuuu-01-00','InChI=1S/C21H25N3O2/c1-23(2)14-7-15-24-19-11-6-4-9-17(19)16-8-3-5-10-18(16)22-20(25)12-13-21(24)26/h3-6,8-11H,7,12-15H2,1-2H3,(H,22,25)','InChIKey=UOYKEALEFSULOO-UHFFFAOYSA-N','CN(C)CCCN1C(=O)CCC(=O)Nc2ccccc2-c2ccccc21',NULL),
	(210241,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'0D24D4317BA588E4-FICuS-01-55','0D24D4317BA588E4-FICTS-01-34','0D24D4317BA588E4-uuuuu-01-04','InChI=1S/C16H16N2O2/c1-11(19)17-15-9-5-3-7-13(15)14-8-4-6-10-16(14)18-12(2)20/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=AYAUMNGNJKRQKS-UHFFFAOYSA-N','CC(=O)Nc1ccccc1-c1ccccc1NC(C)=O',NULL),
	(210242,0,0,NULL,'Consistent with Molecular Formula','C23H28N2O2',364.4864,NULL,'6B3B35C9255047AB-FICuS-01-52','6B3B35C9255047AB-FICTS-01-31','6B3B35C9255047AB-uuuuu-01-01','InChI=1S/C23H28N2O2/c26-22-16-6-4-2-1-3-5-7-17-23(27)25-21-15-11-9-13-19(21)18-12-8-10-14-20(18)24-22/h8-15H,1-7,16-17H2,(H,24,26)(H,25,27)','InChIKey=XLLGPRPHPYVPKC-UHFFFAOYSA-N','O=C1CCCCCCCCCC(=O)Nc2ccccc2-c2ccccc2N1',NULL),
	(210243,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O2',337.2048,NULL,'093D92CF2BC5124D-FICuS-01-62','093D92CF2BC5124D-FICTS-01-41','093D92CF2BC5124D-uuuuu-01-11','InChI=1S/C16H14Cl2N2O2/c17-9-15(21)19-13-7-3-1-5-11(13)12-6-2-4-8-14(12)20-16(22)10-18/h1-8H,9-10H2,(H,19,21)(H,20,22)','InChIKey=QPXFYFIJTFXQSR-UHFFFAOYSA-N','O=C(CCl)Nc1ccccc1-c1ccccc1NC(=O)CCl',NULL),
	(210244,0,0,NULL,'Consistent with Molecular Formula','C16H14Br2N2O2',426.1068,NULL,'EB6220702AA902EC-FICuS-01-56','EB6220702AA902EC-FICTS-01-35','EB6220702AA902EC-uuuuu-01-05','InChI=1S/C16H14Br2N2O2/c17-9-15(21)19-13-7-3-1-5-11(13)12-6-2-4-8-14(12)20-16(22)10-18/h1-8H,9-10H2,(H,19,21)(H,20,22)','InChIKey=UNXOBTBLAPXJSF-UHFFFAOYSA-N','O=C(CBr)Nc1ccccc1-c1ccccc1NC(=O)CBr',NULL),
	(210245,0,0,NULL,'Consistent with Molecular Formula','C14H8ClN3O',269.6897,NULL,'C4EC03E06DAE7F59-FICuS-01-89','C96C3BD39E8DD9CA-FICTS-01-82','C4EC03E06DAE7F59-uuuuu-01-38','InChI=1S/C14H8ClN3O/c15-14-8-5-6-10-11(12(8)17-18-14)13(19)7-3-1-2-4-9(7)16-10/h1-6H,(H,16,19)(H,17,18)','InChIKey=AKIOXTIHKFCURP-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2ccc3c(Cl)n[nH]c3c12',NULL),
	(210246,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O',249.2714,NULL,'A40DCE9C244F0B4C-FICuS-01-7D','6F548FA62B586BEB-FICTS-01-60','A40DCE9C244F0B4C-uuuuu-01-2C','InChI=1S/C15H11N3O/c1-18-14-9(8-16-18)6-7-12-13(14)15(19)10-4-2-3-5-11(10)17-12/h2-8H,1H3,(H,17,19)','InChIKey=ROKMKLXPLKHWLZ-UHFFFAOYSA-N','Cn1ncc2ccc3[nH]c4ccccc4c(=O)c3c21',NULL),
	(210247,0,0,NULL,'Consistent with Molecular Formula','C44H34N4O4S2',746.897,NULL,'B1CC10B67925B1AC-FICuS-01-67','B1CC10B67925B1AC-FICTS-01-46','B1CC10B67925B1AC-uuuuu-01-16','InChI=1S/C44H34N4O4S2/c1-51-37-23-11-17-31-41(37)47-35-21-9-5-15-29(35)43(31)53-25-39(49)45-33-19-7-3-13-27(33)28-14-4-8-20-34(28)46-40(50)26-54-44-30-16-6-10-22-36(30)48-42-32(44)18-12-24-38(42)52-2/h3-24H,25-26H2,1-2H3,(H,45,49)(H,46,50)','InChIKey=ULLCQWOVPRVLAE-UHFFFAOYSA-N','COc1cccc2c(SCC(=O)Nc3ccccc3-c3ccccc3NC(=O)CSc3c4ccccc4nc4c(OC)cccc34)c3ccccc3nc12',NULL),
	(210248,0,0,NULL,'Consistent with Molecular Formula','C12H16N2OS',236.3312,NULL,'99F8DFB72C6683C4-FICuS-01-7D','99F8DFB72C6683C4-FICTS-01-5C','99F8DFB72C6683C4-uuuuu-01-2C','InChI=1S/C12H16N2OS/c1-3-14(4-2)9-16-12-13-10-7-5-6-8-11(10)15-12/h5-8H,3-4,9H2,1-2H3','InChIKey=WFDWXVWZXGIIOV-UHFFFAOYSA-N','CCN(CC)CSc1nc2ccccc2o1',NULL),
	(210249,0,0,NULL,'Consistent with Molecular Formula','C12H18ClN3S',271.8073,NULL,'D877F64AFF43FA4F-FICuS-01-96','D877F64AFF43FA4F-FICTS-01-75','D88B51AFC0CE2301-uuuuu-01-1A','InChI=1S/C12H17N3S.ClH/c1-3-15(4-2)9-16-12-13-10-7-5-6-8-11(10)14-12;/h5-8H,3-4,9H2,1-2H3,(H,13,14);1H','InChIKey=QDLVUJNKCGECLS-UHFFFAOYSA-N','CCN(CC)CSc1nc2ccccc2[nH]1.Cl',NULL),
	(210250,0,0,NULL,'Consistent with Molecular Formula','C12H16N2S2',252.3918,NULL,'83A655B78210A775-FICuS-01-3B','83A655B78210A775-FICTS-01-1A','83A655B78210A775-uuuuu-01-EA','InChI=1S/C12H16N2S2/c1-3-14(4-2)9-15-12-13-10-7-5-6-8-11(10)16-12/h5-8H,3-4,9H2,1-2H3','InChIKey=AHPUCDXYYPKNAF-UHFFFAOYSA-N','CCN(CC)CSc1nc2ccccc2s1',NULL),
	(210251,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O2S',294.3708,NULL,'B0A9E0B43C683B0A-FICuS-01-68','B0A9E0B43C683B0A-FICTS-01-47','B0A9E0B43C683B0A-uuuuu-01-17','InChI=1S/C13H18N4O2S/c1-3-16(4-2)8-9-20-13-14-10-6-5-7-11(17(18)19)12(10)15-13/h5-7H,3-4,8-9H2,1-2H3,(H,14,15)','InChIKey=VWERVDKGXBMDRV-UHFFFAOYSA-N','CCN(CC)CCSc1nc2cccc([N+](=O)[O-])c2[nH]1',NULL),
	(210252,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2S',251.3026,NULL,'6C12FF8F118EE088-FICuS-01-71','6C12FF8F118EE088-FICTS-01-50','6C12FF8F118EE088-uuuuu-01-20','InChI=1S/C11H13N3O2S/c1-3-13-10-8(12-11(13)17-4-2)6-5-7-9(10)14(15)16/h5-7H,3-4H2,1-2H3','InChIKey=MHSJTQISLUPKOQ-UHFFFAOYSA-N','CCSc1nc2cccc([N+](=O)[O-])c2n1CC',NULL),
	(210253,2,0,NULL,'Consistent with Molecular Formula','C20H18N2O6S',414.432,NULL,'A0406E564048817D-FICuS-01-36','A0406E564048817D-FICTS-01-15','A0406E564048817D-uuuuu-01-E5','InChI=1S/C20H18N2O6S/c1-11-18-15(14-4-2-3-5-16(14)21-18)10-17(20(24)25)22(11)19(23)12-6-8-13(9-7-12)29(26,27)28/h2-9,17,19,21,23H,1,10H2,(H,24,25)(H,26,27,28)','InChIKey=CXHFAVSXOZLSOX-UHFFFAOYSA-N','C=C1c2[nH]c3ccccc3c2CC(C(=O)O)N1C(O)c1ccc(S(=O)(=O)O)cc1','1'),
	(210254,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN4',358.8293,NULL,'A1094CCBE10A206F-FICuS-01-63','A1094CCBE10A206F-FICTS-01-42','A1094CCBE10A206F-uuuuu-01-12','InChI=1S/C21H15ClN4/c22-18-10-4-3-9-17(18)21(25-19-11-5-1-7-15(19)13-23-25)26-20-12-6-2-8-16(20)14-24-26/h1-14,21H','InChIKey=DRQXTWXIFCGWDN-UHFFFAOYSA-N','Clc1ccccc1C(n1ncc2ccccc21)n1ncc2ccccc21',NULL),
	(210255,0,0,NULL,'Consistent with Molecular Formula','C13H9Br2ClN4',416.5019,NULL,'862EBAF4FBF1C077-FICuS-01-89','862EBAF4FBF1C077-FICTS-01-68','862EBAF4FBF1C077-uuuuu-01-38','InChI=1S/C13H9Br2ClN4/c14-9-5-17-19(7-9)13(20-8-10(15)6-18-20)11-3-1-2-4-12(11)16/h1-8,13H','InChIKey=UIRHULWDWNPBPJ-UHFFFAOYSA-N','Clc1ccccc1C(n1cc(Br)cn1)n1cc(Br)cn1',NULL),
	(210256,2,0,NULL,'Consistent with Molecular Formula','C24H18N2O2',366.4184,NULL,'883630B1964C4921-FICuS-01-2C','883630B1964C4921-FICTS-01-0B','62D59F4072B6B63D-uuuuu-01-0A','InChI=1S/C24H18N2O2/c27-23-17-13-7-8-14-18(17)24(28)22-21(23)25-19(15-9-3-1-4-10-15)20(26-22)16-11-5-2-6-12-16/h1-14,19-20,25-26H/t19-,20-/m0/s1','InChIKey=AZNNWZQEWUQLGD-PMACEKPBSA-N','O=C1C2=C(NC(c3ccccc3)C(c3ccccc3)N2)C(=O)c2ccccc21','1'),
	(210257,0,0,NULL,'Consistent with Molecular Formula','C24H14N2O2',362.3868,NULL,'F3492EAF13B44C19-FICuS-01-66','F3492EAF13B44C19-FICTS-01-45','F3492EAF13B44C19-uuuuu-01-15','InChI=1S/C24H14N2O2/c27-23-17-13-7-8-14-18(17)24(28)22-21(23)25-19(15-9-3-1-4-10-15)20(26-22)16-11-5-2-6-12-16/h1-14H','InChIKey=BDDRJIAFKGWLMD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2nc(-c3ccccc3)c(-c3ccccc3)nc21',NULL),
	(210258,2,0,NULL,'Consistent with Molecular Formula','C33H26N2O2S2',546.7006,NULL,'12F237C37603EAC3-FICuS-01-4E','12F237C37603EAC3-FICTS-01-2D','12F237C37603EAC3-uuuuu-01-FD','InChI=1S/C33H26N2O2S2/c1-36-31-34-35-32(37-2,25-19-11-5-12-20-25)27-28(33(35,39-31)26-21-13-6-14-22-26)30(24-17-9-4-10-18-24)38-29(27)23-15-7-3-8-16-23/h3-22H,1-2H3','InChIKey=PFUXIQNCCZTIBQ-UHFFFAOYSA-N','COC1=NN2C(OC)(c3ccccc3)c3c(-c4ccccc4)sc(-c4ccccc4)c3C2(c2ccccc2)S1','1'),
	(210259,2,0,NULL,'Consistent with Molecular Formula','C24H18O4S4',498.6438,NULL,'6335CECA13DB9864-FICuS-01-69','6335CECA13DB9864-FICTS-01-48','6335CECA13DB9864-uuuuu-01-18','InChI=1S/C24H18O4S4/c25-21(26)19(15-7-3-1-4-8-15)31-23(29)17-11-13-18(14-12-17)24(30)32-20(22(27)28)16-9-5-2-6-10-16/h1-14,19-20H,(H,25,26)(H,27,28)','InChIKey=NILKISQEGXTVHI-UHFFFAOYSA-N','O=C(O)C(SC(=S)c1ccc(C(=S)SC(C(=O)O)c2ccccc2)cc1)c1ccccc1','1'),
	(210260,0,0,NULL,'Consistent with Molecular Formula','C3H6N2O3S',150.152,NULL,'92F5B5DB39C75BD6-FICuS-01-81','92F5B5DB39C75BD6-FICTS-01-60','92F5B5DB39C75BD6-uuuuu-01-30','InChI=1S/C3H6N2O3S/c1-5-3(6)2-4-9(5,7)8/h4H,2H2,1H3','InChIKey=KXTFJTOIFJXVFJ-UHFFFAOYSA-N','CN1C(=O)CNS1(=O)=O',NULL),
	(210261,1,0,NULL,'Consistent with Molecular Formula','C4H8N2O3S',164.1788,NULL,'18EA3053F2B2FF6B-FICuS-01-71','18EA3053F2B2FF6B-FICTS-01-50','18EA3053F2B2FF6B-uuuuu-01-20','InChI=1S/C4H8N2O3S/c1-3-4(7)6(2)10(8,9)5-3/h3,5H,1-2H3','InChIKey=REMRIRINSXHPBK-UHFFFAOYSA-N','CC1NS(=O)(=O)N(C)C1=O','1'),
	(210262,1,0,NULL,'Consistent with Molecular Formula','C6H9NO3',143.142,'4-Pentynoic acid, 2-amino-2-(hydroxymethyl)-','20AB03B942EF4B1D-FICuS-01-66','20AB03B942EF4B1D-FICTS-01-45','20AB03B942EF4B1D-uuuuu-01-15','InChI=1S/C6H9NO3/c1-2-3-6(7,4-8)5(9)10/h1,8H,3-4,7H2,(H,9,10)','InChIKey=CNOJJEOCVRNHNE-UHFFFAOYSA-N','C#CCC(N)(CO)C(=O)O','1'),
	(210263,1,0,NULL,'Consistent with Molecular Formula','C13H12F4N2O2',304.2436,'2,6-Piperidinedione, 3-ethyl-3-(4-amino-2,3,5,6- tetrafluorophenyl)-','4340600E59556BB1-FICuS-01-30','4340600E59556BB1-FICTS-01-0F','4340600E59556BB1-uuuuu-01-DF','InChI=1S/C13H12F4N2O2/c1-2-13(4-3-5(20)19-12(13)21)6-7(14)9(16)11(18)10(17)8(6)15/h2-4,18H2,1H3,(H,19,20,21)','InChIKey=VQMSWWCIWKGHRH-UHFFFAOYSA-N','CCC1(c2c(F)c(F)c(N)c(F)c2F)CCC(=O)NC1=O','1'),
	(210264,2,0,NULL,'Consistent with Molecular Formula','C30H30O10',550.561,'Phleichrome','FE7A2D43A02EF7EA-FICuS-01-92','F662C22245127928-FICTS-01-09','FD7D9406828F5D46-uuuuu-01-19','InChI=1S/C30H30O10/c1-11(31)7-13-19-20-14(8-12(2)32)30(40-6)28(36)22-16(34)10-18(38-4)24(26(20)22)23-17(37-3)9-15(33)21(25(19)23)27(35)29(13)39-5/h9-12,31-32,35-36H,7-8H2,1-6H3/t11-,12?/m0/s1','InChIKey=WJBHEYCJMSCKIP-PXYINDEMSA-N','COc1c(O)c2c(=O)cc(OC)c3c4c(OC)cc(=O)c5c(O)c(OC)c(CC(C)O)c(c(c1CC(C)O)c23)c54','1'),
	(210265,5,0,NULL,'Consistent with Molecular Formula','C30H22O9',526.4984,'Rubellin C','E34CB0A417432FFE-FICuS-01-6F','E34CB0A417432FFE-FICTS-01-4E','6609E81A0F78486F-uuuuu-01-07','InChI=1S/C30H22O9/c1-11-7-14-22(18(33)8-11)29(38)39-28(14)30-10-12-9-19(34)23-24(20(12)15(30)5-6-17(32)27(30)37)25(35)13-3-2-4-16(31)21(13)26(23)36/h2-9,15,17,27-28,31-34,37H,10H2,1H3/t15-,17-,27-,28?,30?/m1/s1','InChIKey=FWHRHQWEGRLEBF-OCKYWMRBSA-N','Cc1cc(O)c2c(c1)C(C13Cc4cc(O)c5c(c4C1C=CC(O)C3O)C(=O)c1cccc(O)c1C5=O)OC2=O','1'),
	(210266,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'D9B2BC9F9FE9A2BB-FICuS-01-B0','D9B2BC9F9FE9A2BB-FICTS-01-8F','D9B2BC9F9FE9A2BB-uuuuu-01-5F','InChI=1S/C14H10N2O/c17-14-11-6-2-4-9-3-1-5-10(12(9)11)13-15-7-8-16(13)14/h1-6H,7-8H2','InChIKey=STDWUOBRBVGWCK-UHFFFAOYSA-N','O=c1c2cccc3cccc(c4n1CCN=4)c32',NULL),
	(210267,0,0,NULL,'Consistent with Molecular Formula','C15H13IN2O',364.185,NULL,'78C3AB105AC9AFF1-FICuS-01-80','78C3AB105AC9AFF1-FICTS-01-5F','4012AABD57A1C3A9-uuuuu-01-13','InChI=1S/C15H13N2O.HI/c1-16-8-9-17-14(16)11-6-2-4-10-5-3-7-12(13(10)11)15(17)18;/h2-7H,8-9H2,1H3;1H/q+1;/p-1','InChIKey=VVNGLMLNQCKFKJ-UHFFFAOYSA-M','C[N+]1=c2c3cccc4cccc(c(=O)n2CC1)c43.[I-]',NULL),
	(210268,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H10N2O in C14H9N3O3','C14H10?N3O3',268.2513,NULL,'A4C84B5CF79627E9-FICuS-01-78','A4C84B5CF79627E9-FICTS-01-57','A4C84B5CF79627E9-uuuuu-01-27','InChI=1S/C14H10N2O.NO2/c17-14-11-6-2-4-9-3-1-5-10(12(9)11)13-15-7-8-16(13)14;2-1-3/h1-6H,7-8H2;','InChIKey=QONZWGNXMSIXOH-UHFFFAOYSA-N','*[N+](=O)[O-].O=c1c2cccc3cccc(c4n1CCN=4)c32',NULL),
	(210269,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'D0D28F967AB9F4BC-FICuS-01-90','D0D28F967AB9F4BC-FICTS-01-6F','D0D28F967AB9F4BC-uuuuu-01-3F','InChI=1S/C15H12N2O/c18-15-12-7-2-5-10-4-1-6-11(13(10)12)14-16-8-3-9-17(14)15/h1-2,4-7H,3,8-9H2','InChIKey=BYZPJKNTZZEQMX-UHFFFAOYSA-N','O=c1c2cccc3cccc(c4n1CCCN=4)c32',NULL),
	(210270,0,0,NULL,'Consistent with Molecular Formula','C16H15IN2O',378.2118,NULL,'34BCA0049E3BD68E-FICuS-01-72','34BCA0049E3BD68E-FICTS-01-51','0C6DA1A99353BAD6-uuuuu-01-20','InChI=1S/C16H15N2O.HI/c1-17-9-4-10-18-15(17)12-7-2-5-11-6-3-8-13(14(11)12)16(18)19;/h2-3,5-8H,4,9-10H2,1H3;1H/q+1;/p-1','InChIKey=KLMQAEGKWVPIOR-UHFFFAOYSA-M','C[N+]1=c2c3cccc4cccc(c(=O)n2CCC1)c43.[I-]',NULL),
	(210271,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H12N2O in C15H11N3O3','C15H12?N3O3',282.2781,NULL,'ADA8785512C671EE-FICuS-01-6C','ADA8785512C671EE-FICTS-01-4B','ADA8785512C671EE-uuuuu-01-1B','InChI=1S/C15H12N2O.NO2/c18-15-12-7-2-5-10-4-1-6-11(13(10)12)14-16-8-3-9-17(14)15;2-1-3/h1-2,4-7H,3,8-9H2;','InChIKey=PRUVNDWGZWDAML-UHFFFAOYSA-N','*[N+](=O)[O-].O=c1c2cccc3cccc(c4n1CCCN=4)c32',NULL),
	(210272,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H12N2O in C15H13N3O.2ClH','C15H15?ClN3O',288.756,NULL,'5664E4DEF6DB9567-FICuS-01-7B','5664E4DEF6DB9567-FICTS-01-5A','5664E4DEF6DB9567-uuuuu-01-2A','InChI=1S/C15H12N2O.ClH.H2N/c18-15-12-7-2-5-10-4-1-6-11(13(10)12)14-16-8-3-9-17(14)15;;/h1-2,4-7H,3,8-9H2;1H;1H2','InChIKey=HDOUOYGVRZBTIM-UHFFFAOYSA-N','*N.Cl.O=c1c2cccc3cccc(c4n1CCCN=4)c32',NULL),
	(210273,0,0,NULL,'Consistent with Molecular Formula','C34H32N4O4',560.6512,NULL,'40B8E2194C9A0DF0-FICuS-01-61','40B8E2194C9A0DF0-FICTS-01-40','40B8E2194C9A0DF0-uuuuu-01-10','InChI=1S/C34H32N4O4/c39-31-25-11-1-7-23-8-2-12-26(29(23)25)32(40)37(31)17-5-15-35-19-21-36(22-20-35)16-6-18-38-33(41)27-13-3-9-24-10-4-14-28(30(24)27)34(38)42/h1-4,7-14H,5-6,15-22H2','InChIKey=KQQYIVHXXRJYEA-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCCN1CCN(CCCN2C(=O)c3cccc4cccc(c34)C2=O)CC1',NULL),
	(210274,0,0,NULL,'Consistent with Molecular Formula','C34H30N6O8',650.6464,NULL,'7A5ADD64A505FBA1-FICuS-01-7C','7A5ADD64A505FBA1-FICTS-01-5B','7A5ADD64A505FBA1-uuuuu-01-2B','InChI=1S/C34H30N6O8/c41-31-25-7-1-5-21-17-23(39(45)46)19-27(29(21)25)33(43)37(31)11-3-9-35-13-15-36(16-14-35)10-4-12-38-32(42)26-8-2-6-22-18-24(40(47)48)20-28(30(22)26)34(38)44/h1-2,5-8,17-20H,3-4,9-16H2','InChIKey=OYNMPOBOWPMEKI-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1CCCN1CCN(CCCN2C(=O)c3cccc4cc([N+](=O)[O-])cc(c34)C2=O)CC1',NULL),
	(210275,0,0,NULL,'Consistent with Molecular Formula','C34H30Cl2N4O4',629.5414,NULL,'888AA9873FE9030A-FICuS-01-64','888AA9873FE9030A-FICTS-01-43','888AA9873FE9030A-uuuuu-01-13','InChI=1S/C34H30Cl2N4O4/c35-27-11-9-25-29-21(27)5-1-7-23(29)31(41)39(33(25)43)15-3-13-37-17-19-38(20-18-37)14-4-16-40-32(42)24-8-2-6-22-28(36)12-10-26(30(22)24)34(40)44/h1-2,5-12H,3-4,13-20H2','InChIKey=DYZWWNMXKDIBTN-UHFFFAOYSA-N','O=C1c2cccc3c(Cl)ccc(c23)C(=O)N1CCCN1CCN(CCCN2C(=O)c3cccc4c(Cl)ccc(c34)C2=O)CC1',NULL),
	(210276,0,0,NULL,'Consistent with Molecular Formula','C28H32N2',396.5742,NULL,'000669C5E2216DDA-FICuS-01-4D','000669C5E2216DDA-FICTS-01-2C','000669C5E2216DDA-uuuuu-01-FC','InChI=1S/C28H32N2/c1(7-19-29-21-25-15-9-13-23-11-3-5-17-27(23)25)2-8-20-30-22-26-16-10-14-24-12-4-6-18-28(24)26/h3-6,9-18,29-30H,1-2,7-8,19-22H2','InChIKey=UNKKTPGRGYVYID-UHFFFAOYSA-N','c1ccc2c(CNCCCCCCNCc3cccc4ccccc34)cccc2c1',NULL),
	(210277,0,0,NULL,'Consistent with Molecular Formula','C30H36N2',424.6278,NULL,'26BDA7368E6EAEC5-FICuS-01-8C','26BDA7368E6EAEC5-FICTS-01-6B','26BDA7368E6EAEC5-uuuuu-01-3B','InChI=1S/C30H36N2/c1(3-9-21-31-23-27-17-11-15-25-13-5-7-19-29(25)27)2-4-10-22-32-24-28-18-12-16-26-14-6-8-20-30(26)28/h5-8,11-20,31-32H,1-4,9-10,21-24H2','InChIKey=RUSAGYULHXYFNT-UHFFFAOYSA-N','c1ccc2c(CNCCCCCCCCNCc3cccc4ccccc34)cccc2c1',NULL),
	(210278,0,0,NULL,'Consistent with Molecular Formula','C34H44N2',480.735,NULL,'074AF92315243B5E-FICuS-01-42','074AF92315243B5E-FICTS-01-21','074AF92315243B5E-uuuuu-01-F1','InChI=1S/C34H44N2/c1(3-5-7-13-25-35-27-31-21-15-19-29-17-9-11-23-33(29)31)2-4-6-8-14-26-36-28-32-22-16-20-30-18-10-12-24-34(30)32/h9-12,15-24,35-36H,1-8,13-14,25-28H2','InChIKey=OEXYPCKYSZKKFX-UHFFFAOYSA-N','c1ccc2c(CNCCCCCCCCCCCCNCc3cccc4ccccc34)cccc2c1',NULL),
	(210279,0,0,NULL,'Consistent with Molecular Formula','C32H40N4',480.6948,NULL,'7C45C2641A1F96D1-FICuS-01-56','7C45C2641A1F96D1-FICTS-01-35','7C45C2641A1F96D1-uuuuu-01-05','InChI=1S/C32H40N4/c1-3-15-31-27(9-1)11-5-13-29(31)25-33-17-7-19-35-21-23-36(24-22-35)20-8-18-34-26-30-14-6-12-28-10-2-4-16-32(28)30/h1-6,9-16,33-34H,7-8,17-26H2','InChIKey=ZQIIXAMHFLUAFR-UHFFFAOYSA-N','c1ccc2c(CNCCCN3CCN(CCCNCc4cccc5ccccc45)CC3)cccc2c1',NULL),
	(210280,0,0,NULL,'Consistent with Molecular Formula','C32H36N2',448.6498,NULL,'04DC059A6157ACBD-FICuS-01-6E','04DC059A6157ACBD-FICTS-01-4D','04DC059A6157ACBD-uuuuu-01-1D','InChI=1S/C32H36N2/c1-3-13-31-27(7-1)9-5-11-29(31)23-33-19-15-25(16-20-33)26-17-21-34(22-18-26)24-30-12-6-10-28-8-2-4-14-32(28)30/h1-14,25-26H,15-24H2','InChIKey=NMZQKJNXVWZWES-UHFFFAOYSA-N','c1ccc2c(CN3CCC(C4CCN(Cc5cccc6ccccc56)CC4)CC3)cccc2c1',NULL),
	(210281,0,0,NULL,'Consistent with Molecular Formula','C28H28N2O2',424.5414,NULL,'56B74D2A99AD015B-FICuS-01-65','56B74D2A99AD015B-FICTS-01-44','56B74D2A99AD015B-uuuuu-01-14','InChI=1S/C28H28N2O2/c31-27(25-17-9-13-21-11-3-5-15-23(21)25)29-19-7-1-2-8-20-30-28(32)26-18-10-14-22-12-4-6-16-24(22)26/h3-6,9-18H,1-2,7-8,19-20H2,(H,29,31)(H,30,32)','InChIKey=CXUPFLUEODCCSZ-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(210282,0,0,NULL,'Consistent with Molecular Formula','C30H32N2O2',452.595,'1-Naphthalenecarboxamide, N,N\'-1,8-(octanediyl)bis-','CCC76FA5AE05D076-FICuS-01-85','CCC76FA5AE05D076-FICTS-01-64','CCC76FA5AE05D076-uuuuu-01-34','InChI=1S/C30H32N2O2/c33-29(27-19-11-15-23-13-5-7-17-25(23)27)31-21-9-3-1-2-4-10-22-32-30(34)28-20-12-16-24-14-6-8-18-26(24)28/h5-8,11-20H,1-4,9-10,21-22H2,(H,31,33)(H,32,34)','InChIKey=LRAQTEGZWQCIKJ-UHFFFAOYSA-N','O=C(NCCCCCCCCNC(=O)c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(210283,0,0,NULL,'Consistent with Molecular Formula','C34H40N2O2',508.7022,NULL,'FEBEF4250AD80D65-FICuS-01-86','FEBEF4250AD80D65-FICTS-01-65','FEBEF4250AD80D65-uuuuu-01-35','InChI=1S/C34H40N2O2/c37-33(31-23-15-19-27-17-9-11-21-29(27)31)35-25-13-7-5-3-1-2-4-6-8-14-26-36-34(38)32-24-16-20-28-18-10-12-22-30(28)32/h9-12,15-24H,1-8,13-14,25-26H2,(H,35,37)(H,36,38)','InChIKey=NLPMTOQOCINRLW-UHFFFAOYSA-N','O=C(NCCCCCCCCCCCCNC(=O)c1cccc2ccccc12)c1cccc2ccccc12',NULL),
	(210284,0,0,NULL,'Consistent with Molecular Formula','C32H36N4O2',508.662,NULL,'BBA3486B777FCFFF-FICuS-01-A3','BBA3486B777FCFFF-FICTS-01-82','BBA3486B777FCFFF-uuuuu-01-52','InChI=1S/C32H36N4O2/c37-31(29-15-5-11-25-9-1-3-13-27(25)29)33-17-7-19-35-21-23-36(24-22-35)20-8-18-34-32(38)30-16-6-12-26-10-2-4-14-28(26)30/h1-6,9-16H,7-8,17-24H2,(H,33,37)(H,34,38)','InChIKey=UHAKJHCEGCIVSA-UHFFFAOYSA-N','O=C(NCCCN1CCN(CCCNC(=O)c2cccc3ccccc23)CC1)c1cccc2ccccc12',NULL),
	(210285,0,0,NULL,'Consistent with Molecular Formula','C32H32N2O2',476.617,NULL,'6C043ACA1AE8689B-FICuS-01-74','6C043ACA1AE8689B-FICTS-01-53','6C043ACA1AE8689B-uuuuu-01-23','InChI=1S/C32H32N2O2/c35-31(29-13-5-9-25-7-1-3-11-27(25)29)33-19-15-23(16-20-33)24-17-21-34(22-18-24)32(36)30-14-6-10-26-8-2-4-12-28(26)30/h1-14,23-24H,15-22H2','InChIKey=CBKLRDHNXGUJES-UHFFFAOYSA-N','O=C(c1cccc2ccccc12)N1CCC(C2CCN(C(=O)c3cccc4ccccc34)CC2)CC1',NULL),
	(210286,2,0,NULL,'Consistent with Molecular Formula','C35H34N2O6',578.6634,NULL,'96E036568384E912-FICuS-01-37','96E036568384E912-FICTS-01-16','96E036568384E912-uuuuu-01-E6','InChI=1S/C35H34N2O6/c1-36-11-9-22-16-29(39)31-18-25(22)26(36)13-20-3-6-24(7-4-20)42-30-15-21(5-8-28(30)38)14-27-33-23(10-12-37(27)2)17-32-34(35(33)43-31)41-19-40-32/h3-8,15-18,26-27,38-39H,9-14,19H2,1-2H3','InChIKey=KLAOLTDJIRTAEJ-UHFFFAOYSA-N','CN1CCc2cc(O)c3cc2C1Cc1ccc(cc1)Oc1cc(ccc1O)CC1c2c(cc4c(c2O3)OCO4)CCN1C','1'),
	(210287,2,0,NULL,'Consistent with Molecular Formula','C49H58N2O9',819.0052,NULL,'C4B8C2CFDA9B9E50-FICuS-01-99','C4B8C2CFDA9B9E50-FICTS-01-78','C4B8C2CFDA9B9E50-uuuuu-01-48','InChI=1S/C49H58N2O9/c1-47(2,3)44(53)58-37-17-14-29-23-35-41-31(19-21-51(35)11)26-40(59-45(54)48(4,5)6)42(60-46(55)49(7,8)9)43(41)57-38-27-33-30(25-36(38)52)18-20-50(10)34(33)22-28-12-15-32(16-13-28)56-39(37)24-29/h12-17,24-27,34-35,52H,18-23H2,1-11H3','InChIKey=ROUXZDNHQNOBEU-UHFFFAOYSA-N','CN1CCc2cc(O)c3cc2C1Cc1ccc(cc1)Oc1cc(ccc1OC(=O)C(C)(C)C)CC1c2c(cc(OC(=O)C(C)(C)C)c(OC(=O)C(C)(C)C)c2O3)CCN1C','1'),
	(210288,2,0,NULL,'Consistent with Molecular Formula','C37H38N2O6',606.717,NULL,'04857CEB9C15C532-FICuS-01-58','04857CEB9C15C532-FICTS-01-37','04857CEB9C15C532-uuuuu-01-07','InChI=1S/C37H38N2O6/c1-38-13-11-24-18-31(41-4)33-20-27(24)28(38)15-22-5-8-26(9-6-22)44-32-17-23(7-10-30(32)40-3)16-29-35-25(12-14-39(29)2)19-34-36(37(35)45-33)43-21-42-34/h5-10,17-20,28-29H,11-16,21H2,1-4H3','InChIKey=VUZCEBRTLDDSDP-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc(c(OC)cc3CCN1C)Oc1c3c(cc4c1C(C2)N(C)CC4)OCO3','1'),
	(210289,2,0,NULL,'Consistent with Molecular Formula','C34H32N2O5',548.6372,NULL,'59877F9A81703F4F-FICuS-01-5E','59877F9A81703F4F-FICTS-01-3D','59877F9A81703F4F-uuuuu-01-0D','InChI=1S/C34H32N2O5/c1-35-11-9-21-17-30-31-18-24(21)25(35)13-19-3-6-23(7-4-19)39-29-15-20(5-8-27(29)37)14-26-32-22(10-12-36(26)2)16-28(38)33(40-30)34(32)41-31/h3-8,15-18,25-26,37-38H,9-14H2,1-2H3','InChIKey=CUWLASKQLWUARF-UHFFFAOYSA-N','CN1CCc2cc3c4cc2C1Cc1ccc(cc1)Oc1cc(ccc1O)CC1c2c(cc(O)c(c2O4)O3)CCN1C','1'),
	(210290,2,0,NULL,'Consistent with Molecular Formula','C36H36N2O5',576.6908,NULL,'C00AF1701CC4EE89-FICuS-01-6F','C00AF1701CC4EE89-FICTS-01-4E','C00AF1701CC4EE89-uuuuu-01-1E','InChI=1S/C36H36N2O5/c1-37-13-11-23-18-31-32-20-26(23)27(37)15-21-5-8-25(9-6-21)41-30-17-22(7-10-29(30)39-3)16-28-34-24(12-14-38(28)2)19-33(40-4)35(42-31)36(34)43-32/h5-10,17-20,27-28H,11-16H2,1-4H3','InChIKey=ZBDGREIBILVVBE-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)CC1c3cc4c(cc3CCN1C)Oc1c(OC)cc3c(c1O4)C(C2)N(C)CC3','1'),
	(210291,0,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,'.alpha.-Lapachone','1EA9D47E46620097-FICuS-01-4D','1EA9D47E46620097-FICTS-01-2C','1EA9D47E46620097-uuuuu-01-FC','InChI=1S/C15H14O3/c1-15(2)8-7-11-12(16)9-5-3-4-6-10(9)13(17)14(11)18-15/h3-6H,7-8H2,1-2H3','InChIKey=PJWHOPKRRBUSDH-UHFFFAOYSA-N','CC1(C)CCC2=C(O1)C(=O)c1ccccc1C2=O',NULL),
	(210292,0,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,'Dehydro-.alpha.-lapachone','305F62A19BEB6E8A-FICuS-01-75','305F62A19BEB6E8A-FICTS-01-54','305F62A19BEB6E8A-uuuuu-01-24','InChI=1S/C15H12O3/c1-15(2)8-7-11-12(16)9-5-3-4-6-10(9)13(17)14(11)18-15/h3-8H,1-2H3','InChIKey=OWFHAMHRUCUSRM-UHFFFAOYSA-N','CC1(C)C=CC2=C(O1)C(=O)c1ccccc1C2=O',NULL),
	(210293,0,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,'.beta.-Lapachone','9D4876B7411BA7C6-FICuS-01-5F','9D4876B7411BA7C6-FICTS-01-3E','9D4876B7411BA7C6-uuuuu-01-0E','InChI=1S/C15H14O3/c1-15(2)8-7-11-13(17)12(16)9-5-3-4-6-10(9)14(11)18-15/h3-6H,7-8H2,1-2H3','InChIKey=QZPQTZZNNJUOLS-UHFFFAOYSA-N','CC1(C)CCC2=C(O1)c1ccccc1C(=O)C2=O',NULL),
	(210294,1,0,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,'4-Methoxydalbergione','EB13F200E025AB4A-FICuS-01-5E','EB13F200E025AB4A-FICTS-01-3D','EB13F200E025AB4A-uuuuu-01-0D','InChI=1S/C16H14O3/c1-3-12(11-7-5-4-6-8-11)13-9-15(18)16(19-2)10-14(13)17/h3-10,12H,1H2,2H3','InChIKey=RGSUZUQISVAJJF-UHFFFAOYSA-N','C=CC(C1=CC(=O)C(OC)=CC1=O)c1ccccc1','1'),
	(210295,1,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,'4,4\'-Dimethoxydalbergione','E6FBE8BF27513712-FICuS-01-6B','E6FBE8BF27513712-FICTS-01-4A','E6FBE8BF27513712-uuuuu-01-1A','InChI=1S/C17H16O4/c1-4-13(11-5-7-12(20-2)8-6-11)14-9-16(19)17(21-3)10-15(14)18/h4-10,13H,1H2,2-3H3','InChIKey=FSNITHOUQGJHTR-UHFFFAOYSA-N','C=CC(C1=CC(=O)C(OC)=CC1=O)c1ccc(OC)cc1','1'),
	(210296,1,0,NULL,'Consistent with Molecular Formula','C16H14O6',302.283,NULL,'A350BD8F45ACD122-FICuS-01-6A','B2206117C82E2351-FICTS-01-08','A350BD8F45ACD122-uuuuu-01-19','InChI=1S/C16H14O6/c1-7(17)11-6-9-13(18)12-8(14(19)15(9)22-11)4-5-10(20-2)16(12)21-3/h4-7,17H,1-3H3','InChIKey=VYRRGNLZMANFSL-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)c1cc(C(C)O)oc1C2=O','1'),
	(210297,0,0,NULL,'Consistent with Molecular Formula','C14H10O5',258.23,NULL,'6BBBF448A62C6714-FICuS-01-67','6BBBF448A62C6714-FICTS-01-46','6BBBF448A62C6714-uuuuu-01-16','InChI=1S/C14H10O5/c1-17-9-4-3-7-10(14(9)18-2)11(15)8-5-6-19-13(8)12(7)16/h3-6H,1-2H3','InChIKey=VMGYORRTCREVTB-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)c1ccoc1C2=O',NULL),
	(210298,1,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,'Dehydro iso-.alpha.-lapachone','448C8C7D72724196-FICuS-01-46','448C8C7D72724196-FICTS-01-25','448C8C7D72724196-uuuuu-01-F5','InChI=1S/C15H12O3/c1-8(2)12-7-11-13(16)9-5-3-4-6-10(9)14(17)15(11)18-12/h3-6,12H,1,7H2,2H3','InChIKey=ZDMOREUAQLXRCQ-UHFFFAOYSA-N','C=C(C)C1CC2=C(O1)C(=O)c1ccccc1C2=O','1'),
	(210299,0,1,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,'Isolapachol','07AEB8B1709A5C53-FICuS-01-62','0581ECFCE8841873-FICTS-01-41','07AEB8B1709A5C53-uuuuu-01-11','InChI=1S/C15H14O3/c1-9(2)7-8-12-13(16)10-5-3-4-6-11(10)14(17)15(12)18/h3-9,18H,1-2H3','InChIKey=FHECNCZIYPTBRB-UHFFFAOYSA-N','CC(C)/C=C/C1=C(O)C(=O)c2ccccc2C1=O','1'),
	(210300,0,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,'Lapachol','07AEB8B1709A5C53-FICuS-01-62','6CC6B4295F7E3B37-FICTS-01-4F','07AEB8B1709A5C53-uuuuu-01-11','InChI=1S/C15H14O3/c1-9(2)7-8-12-13(16)10-5-3-4-6-11(10)14(17)15(12)18/h3-7,18H,8H2,1-2H3','InChIKey=CIEYTVIYYGTCCI-UHFFFAOYSA-N','CC(C)=CCC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(210301,0,0,NULL,'Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'B5DE9820D5A3A063-FICuS-01-61','B5DE9820D5A3A063-FICTS-01-40','B5DE9820D5A3A063-uuuuu-01-10','InChI=1S/C18H14O5/c1-9-7-13-14(20)8-15(11-3-5-12(19)6-4-11)23-17(13)16(10(9)2)18(21)22/h3-8,19H,1-2H3,(H,21,22)','InChIKey=WGSGXJHQSGQOFW-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccc(O)cc3)oc2c(C(=O)O)c1C',NULL),
	(210302,0,0,NULL,'Consistent with Molecular Formula','C19H14O6',338.316,NULL,'0C30CFCD09B22B63-FICuS-01-67','0C30CFCD09B22B63-FICTS-01-46','0C30CFCD09B22B63-uuuuu-01-16','InChI=1S/C19H14O6/c1-9-7-13-14(20)8-15(11-3-5-12(6-4-11)18(21)22)25-17(13)16(10(9)2)19(23)24/h3-8H,1-2H3,(H,21,22)(H,23,24)','InChIKey=IADLBUBDKANABH-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccc(C(=O)O)cc3)oc2c(C(=O)O)c1C',NULL),
	(210303,0,0,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,NULL,'4DD84015F0BBF41B-FICuS-01-6C','4DD84015F0BBF41B-FICTS-01-4B','4DD84015F0BBF41B-uuuuu-01-1B','InChI=1S/C19H16O4/c1-10-6-4-5-7-13(10)16-9-15(20)14-8-11(2)12(3)17(19(21)22)18(14)23-16/h4-9H,1-3H3,(H,21,22)','InChIKey=UXTAMMYSHMKJCQ-UHFFFAOYSA-N','Cc1ccccc1-c1cc(=O)c2cc(C)c(C)c(C(=O)O)c2o1',NULL),
	(210304,0,0,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,NULL,'5506FB0DB2F8DB29-FICuS-01-76','5506FB0DB2F8DB29-FICTS-01-55','5506FB0DB2F8DB29-uuuuu-01-25','InChI=1S/C19H16O4/c1-10-5-4-6-13(7-10)16-9-15(20)14-8-11(2)12(3)17(19(21)22)18(14)23-16/h4-9H,1-3H3,(H,21,22)','InChIKey=CJLZYURNBMGIRN-UHFFFAOYSA-N','Cc1cccc(-c2cc(=O)c3cc(C)c(C)c(C(=O)O)c3o2)c1',NULL),
	(210305,0,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'687A1936BD711D20-FICuS-01-45','687A1936BD711D20-FICTS-01-24','687A1936BD711D20-uuuuu-01-F4','InChI=1S/C20H18O4/c1-10-5-6-14(7-11(10)2)17-9-16(21)15-8-12(3)13(4)18(20(22)23)19(15)24-17/h5-9H,1-4H3,(H,22,23)','InChIKey=QGDKQJBQKFFOBL-UHFFFAOYSA-N','Cc1ccc(-c2cc(=O)c3cc(C)c(C)c(C(=O)O)c3o2)cc1C',NULL),
	(210306,0,0,NULL,'Consistent with Molecular Formula','C21H20O7',384.3848,NULL,'3C8EA47B23D88635-FICuS-01-5F','3C8EA47B23D88635-FICTS-01-3E','3C8EA47B23D88635-uuuuu-01-0E','InChI=1S/C21H20O7/c1-10-6-13-14(22)9-15(28-19(13)18(11(10)2)21(23)24)12-7-16(25-3)20(27-5)17(8-12)26-4/h6-9H,1-5H3,(H,23,24)','InChIKey=WYGZBLPTVVZJTD-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3cc(C)c(C)c(C(=O)O)c3o2)cc(OC)c1OC',NULL),
	(210307,0,0,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,NULL,'F31CE0070EB2794B-FICuS-01-5F','F31CE0070EB2794B-FICTS-01-3E','F31CE0070EB2794B-uuuuu-01-0E','InChI=1S/C19H16O4/c1-10-4-6-13(7-5-10)16-9-15(20)14-8-11(2)12(3)17(19(21)22)18(14)23-16/h4-9H,1-3H3,(H,21,22)','InChIKey=JMGFBWJVTVFYKM-UHFFFAOYSA-N','Cc1ccc(-c2cc(=O)c3cc(C)c(C)c(C(=O)O)c3o2)cc1',NULL),
	(210308,0,0,NULL,'Consistent with Molecular Formula','C20H16O4',320.344,NULL,'3F5E35CCFFB00719-FICuS-01-77','3F5E35CCFFB00719-FICTS-01-56','3F5E35CCFFB00719-uuuuu-01-26','InChI=1S/C20H16O4/c21-16-11-17(12-6-2-1-3-7-12)24-19-15(16)10-13-8-4-5-9-14(13)18(19)20(22)23/h1-3,6-7,10-11H,4-5,8-9H2,(H,22,23)','InChIKey=VUCCSVCKXQGXSM-UHFFFAOYSA-N','O=C(O)c1c2c(cc3c(=O)cc(-c4ccccc4)oc13)CCCC2',NULL),
	(210309,0,0,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'ABC224B6702E6CDC-FICuS-01-7B','ABC224B6702E6CDC-FICTS-01-5A','ABC224B6702E6CDC-uuuuu-01-2A','InChI=1S/C19H16O5/c1-10-8-13-14(20)9-16(12-6-4-5-7-15(12)23-3)24-18(13)17(11(10)2)19(21)22/h4-9H,1-3H3,(H,21,22)','InChIKey=CZQABNQCXSYFIY-UHFFFAOYSA-N','COc1ccccc1-c1cc(=O)c2cc(C)c(C)c(C(=O)O)c2o1',NULL),
	(210310,0,0,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'125265E42F0328E7-FICuS-01-36','125265E42F0328E7-FICTS-01-15','125265E42F0328E7-uuuuu-01-E5','InChI=1S/C19H16O5/c1-10-7-14-15(20)9-16(12-5-4-6-13(8-12)23-3)24-18(14)17(11(10)2)19(21)22/h4-9H,1-3H3,(H,21,22)','InChIKey=DWZSCRKWOLCKGR-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3cc(C)c(C)c(C(=O)O)c3o2)c1',NULL),
	(210311,0,0,NULL,'Consistent with Molecular Formula','C16H12O4S',300.3284,NULL,'7A3629009D09E522-FICuS-01-37','7A3629009D09E522-FICTS-01-16','7A3629009D09E522-uuuuu-01-E6','InChI=1S/C16H12O4S/c1-8-6-10-11(17)7-12(13-4-3-5-21-13)20-15(10)14(9(8)2)16(18)19/h3-7H,1-2H3,(H,18,19)','InChIKey=HLCUCOWOXBLOSU-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3cccs3)oc2c(C(=O)O)c1C',NULL),
	(210312,0,0,NULL,'Consistent with Molecular Formula','C19H15NO5',337.3312,NULL,'B0D0D30D062AFC72-FICuS-01-63','B0D0D30D062AFC72-FICTS-01-42','B0D0D30D062AFC72-uuuuu-01-12','InChI=1S/C19H15NO5/c1-9-7-13-14(21)8-15(11-3-5-12(6-4-11)19(23)24)25-17(13)16(10(9)2)18(20)22/h3-8H,1-2H3,(H2,20,22)(H,23,24)','InChIKey=URLAHZRXOKHCHA-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccc(C(=O)O)cc3)oc2c(C(N)=O)c1C',NULL),
	(210313,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'E12A3B0742A69DE9-FICuS-01-64','C64818E9CA1384B3-FICTS-01-3B','E12A3B0742A69DE9-uuuuu-01-13','InChI=1S/C11H9N3O/c1-6-3-8-10(5-15)13-14-11(8)9(4-12)7(6)2/h3,5H,1-2H3,(H,13,14)','InChIKey=CSGNFEGYYYRZJU-UHFFFAOYSA-N','Cc1cc2c(C=O)n[nH]c2c(C#N)c1C',NULL),
	(210314,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O',293.3676,NULL,'A277D73DB7C05AAD-FICuS-01-81','A277D73DB7C05AAD-FICTS-01-60','A277D73DB7C05AAD-uuuuu-01-30','InChI=1S/C18H19N3O/c1-11-9-15-13(3)20-21(10-14-7-5-4-6-8-14)17(15)16(12(11)2)18(19)22/h4-9H,10H2,1-3H3,(H2,19,22)','InChIKey=SIXRSDKUNMONNK-UHFFFAOYSA-N','Cc1cc2c(C)nn(Cc3ccccc3)c2c(C(N)=O)c1C',NULL),
	(210315,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'BC93000AFBFE84D6-FICuS-01-82','350E319CDA375437-FICTS-01-25','BC93000AFBFE84D6-uuuuu-01-31','InChI=1S/C18H16N2O2/c19-18(22)15-11-6-2-1-5-10(11)9-13-16(15)20-14-8-4-3-7-12(14)17(13)21/h3-4,7-9H,1-2,5-6H2,(H2,19,22)(H,20,21)','InChIKey=CMJZMZAWAFZVEH-UHFFFAOYSA-N','NC(=O)c1c2c(cc3c(=O)c4ccccc4[nH]c13)CCCC2',NULL),
	(210316,0,0,NULL,'Consistent with Molecular Formula','C16H12FNO2',269.2747,NULL,'E2A8363D25DEA0C8-FICuS-01-73','E2A8363D25DEA0C8-FICTS-01-52','E2A8363D25DEA0C8-uuuuu-01-22','InChI=1S/C16H12FNO2/c1-7-6-10-13(12(8(7)2)16(18)20)9-4-3-5-11(17)14(9)15(10)19/h3-6H,1-2H3,(H2,18,20)','InChIKey=FTTBRPHYHQYKHT-UHFFFAOYSA-N','Cc1cc2c(c(C(N)=O)c1C)-c1cccc(F)c1C2=O',NULL),
	(210317,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO2',285.7293,NULL,'9105E5004FA9CB5B-FICuS-01-60','9105E5004FA9CB5B-FICTS-01-3F','9105E5004FA9CB5B-uuuuu-01-0F','InChI=1S/C16H12ClNO2/c1-7-6-10-13(12(8(7)2)16(18)20)9-4-3-5-11(17)14(9)15(10)19/h3-6H,1-2H3,(H2,18,20)','InChIKey=JOUFGOJEGNEWMN-UHFFFAOYSA-N','Cc1cc2c(c(C(N)=O)c1C)-c1cccc(Cl)c1C2=O',NULL),
	(210318,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2',300.7439,NULL,'56C688149C48088A-FICuS-01-49','AC387C947AB6F2B7-FICTS-01-5D','56C688149C48088A-uuuuu-01-F8','InChI=1S/C16H13ClN2O2/c1-7-5-11-14(13(8(7)2)16(18)21)19-12-6-9(17)3-4-10(12)15(11)20/h3-6H,1-2H3,(H2,18,21)(H,19,20)','InChIKey=YTXWKSJNGINHII-UHFFFAOYSA-N','Cc1cc2c(=O)c3ccc(Cl)cc3[nH]c2c(C(N)=O)c1C',NULL),
	(210319,0,0,NULL,'Consistent with Molecular Formula','C26H18N2O2',390.4404,NULL,'E7CD79D32E637440-FICuS-01-60','1DAA4265D262AE8B-FICTS-01-4C','E7CD79D32E637440-uuuuu-01-0F','InChI=1S/C26H18N2O2/c27-26(30)23-22(17-11-5-2-6-12-17)19(16-9-3-1-4-10-16)15-20-24(23)28-21-14-8-7-13-18(21)25(20)29/h1-15H,(H2,27,30)(H,28,29)','InChIKey=FXFYQDVEEFEZDV-UHFFFAOYSA-N','NC(=O)c1c(-c2ccccc2)c(-c2ccccc2)cc2c(=O)c3ccccc3[nH]c12',NULL),
	(210320,1,0,NULL,'Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'60F2598B27CAA26F-FICuS-01-69','60F2598B27CAA26F-FICTS-01-48','60F2598B27CAA26F-uuuuu-01-18','InChI=1S/C21H17NO3/c1-15(23)12-13-21(17-10-6-3-7-11-17)19(16-8-4-2-5-9-16)18(14-22)20(24)25-21/h2-11H,12-13H2,1H3','InChIKey=QFVIUGHNVMVRDH-UHFFFAOYSA-N','CC(=O)CCC1(c2ccccc2)OC(=O)C(C#N)=C1c1ccccc1','1'),
	(210321,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O2',297.3158,NULL,'5AAA128C111872EB-FICuS-01-58','5AAA128C111872EB-FICTS-01-37','5AAA128C111872EB-uuuuu-01-07','InChI=1S/C15H15N5O2/c1-3-22-14(21)11-9-17-15(16-2)20-13(11)18-12(19-20)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3,(H,16,17)','InChIKey=IZMGKTXFDVQGGK-UHFFFAOYSA-N','CCOC(=O)c1cnc(NC)n2nc(-c3ccccc3)nc12',NULL),
	(210322,0,1,NULL,'Consistent with Molecular Formula','C13H9ClN2O3',276.6787,NULL,'005C9268F1AC4F4A-FICuS-01-62','7BE3372FADCDF1FC-FICTS-01-85','005C9268F1AC4F4A-uuuuu-01-11','InChI=1S/C13H9ClN2O3/c14-10(9-7-15-13(19)16-12(9)18)6-11(17)8-4-2-1-3-5-8/h1-7H,(H2,15,16,18,19)','InChIKey=CIGSDLUEGYCADR-UHFFFAOYSA-N','O=C(/C=C(\\Cl)c1c[nH]c(=O)[nH]c1=O)c1ccccc1','1'),
	(210323,1,0,NULL,'Consistent with Molecular Formula','C15H17NO6',307.3024,'1,1-(Ethylenedioxy)-5-oxo-(5\'-ethyl-5\'-hydroxy-2\'H,5\'H,6\'H-6-oxo)pyrano[3\',4\'-f]-.delta.6,8-tetrahydroindolizine','4DD5325D53F1404A-FICuS-01-4E','4DD5325D53F1404A-FICTS-01-2D','4DD5325D53F1404A-uuuuu-01-FD','InChI=1S/C15H17NO6/c1-2-14(19)10-7-11-15(21-5-6-22-15)3-4-16(11)12(17)9(10)8-20-13(14)18/h7,19H,2-6,8H2,1H3','InChIKey=GHFZMAJAVDXFDR-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)CCC12OCCO2','1'),
	(210324,0,0,NULL,'Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'55E9D802B05F0A98-FICuS-01-5C','55E9D802B05F0A98-FICTS-01-3B','55E9D802B05F0A98-uuuuu-01-0B','InChI=1S/C12H14O5/c1-16-12(15)11-7-4-2-3-5-8(7)17-9(11)6-10(13)14/h2-6H2,1H3,(H,13,14)','InChIKey=COONHDVVBCUOHI-UHFFFAOYSA-N','COC(=O)c1c(CC(=O)O)oc2c1CCCC2',NULL),
	(210325,2,0,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'83E50C6CFE27695D-FICuS-01-74','83E50C6CFE27695D-FICTS-01-53','83E50C6CFE27695D-uuuuu-01-23','InChI=1S/C14H14N2O/c17-14(13-7-3-4-8-15-13)11-9-16-12-6-2-1-5-10(11)12/h1-8,11,14,16-17H,9H2','InChIKey=AJRCAMUFWULHQV-UHFFFAOYSA-N','OC(c1ccccn1)C1CNc2ccccc21','1'),
	(210326,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'897E891955A0493D-FICuS-01-4E','9E52133E4CCD49B5-FICTS-01-49','897E891955A0493D-uuuuu-01-FD','InChI=1S/C11H10N2O4/c1-6-5-9(14)12-7-3-4-8(17-2)11(10(6)7)13(15)16/h3-5H,1-2H3,(H,12,14)','InChIKey=UEVOWYGDNLFANM-UHFFFAOYSA-N','COc1ccc2[nH]c(=O)cc(C)c2c1[N+](=O)[O-]',NULL),
	(210327,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O',292.3396,NULL,'2F317D920E6315A6-FICuS-01-44','2F317D920E6315A6-FICTS-01-23','2F317D920E6315A6-uuuuu-01-F3','InChI=1S/C17H16N4O/c1-11-8-9-19-17-13(10-14(22-2)16(18)15(11)17)21-20-12-6-4-3-5-7-12/h3-10H,18H2,1-2H3/b21-20+','InChIKey=LNNYWPFVXMBPKC-QZQOTICOSA-N','COc1cc(/N=N/c2ccccc2)c2nccc(C)c2c1N',NULL),
	(210328,0,0,NULL,'Consistent with Molecular Formula','C12H12O5',236.2238,NULL,'8D204A38CA504104-FICuS-01-37','8D204A38CA504104-FICTS-01-16','8D204A38CA504104-uuuuu-01-E6','InChI=1S/C12H12O5/c1-16-10(14)5-7-6-11(15)17-9-4-2-3-8(13)12(7)9/h6H,2-5H2,1H3','InChIKey=XBVPBYSDEREVKC-UHFFFAOYSA-N','COC(=O)Cc1cc(=O)oc2c1C(=O)CCC2',NULL),
	(210329,0,2,NULL,'Consistent with Molecular Formula','C22H30N4',350.5058,NULL,'633B1602462F9F70-FICuS-01-36','5098671002C413BE-FICTS-01-0E','633B1602462F9F70-uuuuu-01-E5','InChI=1S/C22H30N4/c1-5-15-13(3)23-17-9-7-11-19(21(15)17)25-26-20-12-8-10-18-22(20)16(6-2)14(4)24-18/h23-24H,5-12H2,1-4H3/b25-19+,26-20+','InChIKey=YIRVPPMRSJQVBD-FQHZWJPGSA-N','CCc1c(C)[nH]c2c1/C(=N/N=C1\\CCCc3[nH]c(C)c(CC)c31)CCC2','1'),
	(210330,0,2,NULL,'Consistent with Molecular Formula','C16H16N2S2',300.4358,NULL,'D110CC438F9B0431-FICuS-01-4B','D110CC438F9B0431-FICTS-01-2A','18F77B43C98697FA-uuuuu-01-1D','InChI=1S/C16H16N2S2/c1-3-13(11-7-9-19-15(11)5-1)17-18-14-4-2-6-16-12(14)8-10-20-16/h7-10H,1-6H2/b17-13+,18-14+','InChIKey=HGGQKBODKMYGBR-HBKJEHTGSA-N','c1cc2c(s1)CCC/C2=N\\N=C1/CCCc2sccc21','1'),
	(210331,3,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'DEDE4C6F34F9F34E-FICuS-01-A4','DEDE4C6F34F9F34E-FICTS-01-83','DEDE4C6F34F9F34E-uuuuu-01-53','InChI=1S/C14H18N2O2/c1-9(18)16-7-14-12(6-10(16)8-17)11-4-2-3-5-13(11)15-14/h2-5,10,12,14-15,17H,6-8H2,1H3','InChIKey=LBSAJVDAJJQVTR-UHFFFAOYSA-N','CC(=O)N1CC2Nc3ccccc3C2CC1CO','1'),
	(210332,2,0,NULL,'Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'FCD8257F9CF21DAC-FICuS-01-9D','FCD8257F9CF21DAC-FICTS-01-7C','FCD8257F9CF21DAC-uuuuu-01-4C','InChI=1S/C21H22N2O2/c1-13(2)25-21(24)18-12-16-15-10-6-7-11-17(15)22-20(16)19(23-18)14-8-4-3-5-9-14/h3-11,13,18-19,22-23H,12H2,1-2H3','InChIKey=DLPQACDNNKNHOH-UHFFFAOYSA-N','CC(C)OC(=O)C1Cc2c([nH]c3ccccc23)C(c2ccccc2)N1','1'),
	(210333,2,0,NULL,'Consistent with Molecular Formula','C26H26N2O5',446.5018,NULL,'BBAFBF0EDF23CFEF-FICuS-01-D2','BBAFBF0EDF23CFEF-FICTS-01-B1','BBAFBF0EDF23CFEF-uuuuu-01-81','InChI=1S/C26H26N2O5/c1-27-19-12-8-7-11-17(19)18-13-20-23(29)26(24(30)32-2,25(31)33-3)14-21(22(18)27)28(20)15-16-9-5-4-6-10-16/h4-12,20-21H,13-15H2,1-3H3','InChIKey=FKMBSMAQHJSSJI-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)CC2c3c(c4ccccc4n3C)CC(C1=O)N2Cc1ccccc1','1'),
	(210334,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3',309.7975,NULL,'CBE9E5C39E80F4DD-FICuS-01-A2','CBE9E5C39E80F4DD-FICTS-01-81','CB154226A10D2D93-uuuuu-01-F7','InChI=1S/C18H15N3.ClH/c1-2-4-13(5-3-1)11-20-14-6-7-17-16(10-14)15-8-9-19-12-18(15)21-17;/h1-10,12,20-21H,11H2;1H','InChIKey=NKEKVOWZMBRWEM-UHFFFAOYSA-N','Cl.c1ccc(CNc2ccc3[nH]c4cnccc4c3c2)cc1',NULL),
	(210335,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN3O',339.8237,NULL,'04C6FA58AA24D9BB-FICuS-01-81','04C6FA58AA24D9BB-FICTS-01-60','043A5DBD95A900F5-uuuuu-01-10','InChI=1S/C19H17N3O.ClH/c23-12-15-9-17-16-8-14(20-10-13-4-2-1-3-5-13)6-7-18(16)22-19(17)11-21-15;/h1-9,11,20,22-23H,10,12H2;1H','InChIKey=NAKVSEBDMHQYMA-UHFFFAOYSA-N','Cl.OCc1cc2c(cn1)[nH]c1ccc(NCc3ccccc3)cc12',NULL),
	(210336,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'E126E1EB8844C78E-FICuS-01-71','E126E1EB8844C78E-FICTS-01-50','E126E1EB8844C78E-uuuuu-01-20','InChI=1S/C14H13N3O2/c18-6-5-15-14(19)12-7-10-9-3-1-2-4-11(9)17-13(10)8-16-12/h1-4,7-8,17-18H,5-6H2,(H,15,19)','InChIKey=IMQKBAGAPSFKOB-UHFFFAOYSA-N','O=C(NCCO)c1cc2c(cn1)[nH]c1ccccc12',NULL),
	(210337,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'B0886B8BB57303C5-FICuS-01-57','B0886B8BB57303C5-FICTS-01-36','B0886B8BB57303C5-uuuuu-01-06','InChI=1S/C16H14N2O4/c1-22-15(21)16-7-6-12(20)18(16)8-11(19)13-9-4-2-3-5-10(9)17-14(13)16/h2-5,17H,6-8H2,1H3','InChIKey=BHWXSWBHMNNSPO-UHFFFAOYSA-N','COC(=O)C12CCC(=O)N1CC(=O)c1c2[nH]c2ccccc12','1'),
	(210338,0,0,NULL,'Consistent with Molecular Formula','C16H10N4',258.2818,NULL,'5DDC47EB065704D9-FICuS-01-6C','5DDC47EB065704D9-FICTS-01-4B','5DDC47EB065704D9-uuuuu-01-1B','InChI=1S/C16H10N4/c1-2-5-10-9(4-1)13-12(19-10)8-18-16-14-11(20-15(13)16)6-3-7-17-14/h1-8,19-20H','InChIKey=YDEIVWYETHMCHS-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1cnc3c4ncccc4[nH]c3c12',NULL),
	(210339,0,0,NULL,'Consistent with Molecular Formula','C18H13N3',271.3208,NULL,'1357C91F4830FF8B-FICuS-01-5F','1357C91F4830FF8B-FICTS-01-3E','1357C91F4830FF8B-uuuuu-01-0E','InChI=1S/C18H13N3/c1-21-15-9-5-3-7-12(15)17-18(21)16-11-6-2-4-8-13(11)20-14(16)10-19-17/h2-10,20H,1H3','InChIKey=GPQUXPLMBDBMDW-UHFFFAOYSA-N','Cn1c2ccccc2c2ncc3[nH]c4ccccc4c3c21',NULL),
	(210340,5,0,NULL,'Consistent with Molecular Formula','C18H28?3FN5O9',477.4457,'Galactosamino-oligosaccharide/carbamoyl/C6/Carbamoyl/5FU conjugate (MW=616)','5B1FC1D61C279339-FICuS-01-58','5B1FC1D61C279339-FICTS-01-37','5B1FC1D61C279339-uuuuu-01-07','InChI=1S/C18H28FN5O9/c19-9-7-24(18(32)23-14(9)28)17(31)21-6-4-2-1-3-5-20-16(30)22-11-13(27)12(26)10(8-25)33-15(11)29/h7,10-13,15,25-27,29H,1-6,8H2,(H,21,31)(H2,20,22,30)(H,23,28,32)','InChIKey=QRAJXGDBCGNWBK-UHFFFAOYSA-N','*.*.*.O=C(NCCCCCCNC(=O)n1cc(F)c(=O)[nH]c1=O)NC1C(O)OC(CO)C(O)C1O','1'),
	(210341,10,0,NULL,'Consistent with Molecular Formula','C26H41?3FN6O14',680.6401,'N-Acetylgalactosamino-oligosaccharide/carbamoyl/C6/ carbamoyl/5FU conjugate (MW=1012)','658D54D9CD8C855E-FICuS-01-7D','658D54D9CD8C855E-FICTS-01-5C','658D54D9CD8C855E-uuuuu-01-2C','InChI=1S/C26H41FN6O14/c1-11(36)30-15-19(39)20(14(10-35)45-22(15)41)47-23-16(18(38)17(37)13(9-34)46-23)31-24(42)28-6-4-2-3-5-7-29-25(43)33-8-12(27)21(40)32-26(33)44/h8,13-20,22-23,34-35,37-39,41H,2-7,9-10H2,1H3,(H,29,43)(H,30,36)(H2,28,31,42)(H,32,40,44)','InChIKey=ZMISONUMECLOFK-UHFFFAOYSA-N','*.*.*.CC(=O)NC1C(O)OC(CO)C(OC2OC(CO)C(O)C(O)C2NC(=O)NCCCCCCNC(=O)n2cc(F)c(=O)[nH]c2=O)C1O','1'),
	(210342,0,0,NULL,'Consistent with Molecular Formula','C23H19BrN4',431.3339,NULL,'08D8CBF6D9513E5F-FICuS-01-82','08D8CBF6D9513E5F-FICTS-01-61','08D8CBF6D9513E5F-uuuuu-01-31','InChI=1S/C23H19BrN4/c1-16-15-19(24)13-14-21(16)25-26-22-17(2)27-28(20-11-7-4-8-12-20)23(22)18-9-5-3-6-10-18/h3-15H,1-2H3','InChIKey=IVGFWIIFCPOGME-UHFFFAOYSA-N','Cc1cc(Br)ccc1/N=N/c1c(C)nn(-c2ccccc2)c1-c1ccccc1',NULL),
	(210343,0,0,NULL,'Consistent with Molecular Formula','C17H14BrN3O',356.2211,NULL,'AA61EE98355C6A3D-FICuS-01-79','AA61EE98355C6A3D-FICTS-01-58','AA61EE98355C6A3D-uuuuu-01-28','InChI=1S/C17H14BrN3O/c1-11-10-14(18)8-9-15(11)19-20-16-12(2)21-22-17(16)13-6-4-3-5-7-13/h3-10H,1-2H3','InChIKey=OVZLOZHLYIFTQF-UHFFFAOYSA-N','Cc1cc(Br)ccc1/N=N/c1c(C)noc1-c1ccccc1',NULL),
	(210344,0,0,NULL,'Consistent with Molecular Formula','C18H17BrN4',369.2631,NULL,'B7052B1BBB1E0082-FICuS-01-50','B7052B1BBB1E0082-FICTS-01-2F','B7052B1BBB1E0082-uuuuu-01-FF','InChI=1S/C18H17BrN4/c1-12-9-10-17(16(19)11-12)20-21-18-13(2)22-23(14(18)3)15-7-5-4-6-8-15/h4-11H,1-3H3','InChIKey=ZDMWRDQRZLBBSX-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(C)nn(-c3ccccc3)c2C)c(Br)c1',NULL),
	(210345,0,0,NULL,'Consistent with Molecular Formula','C23H19BrN4',431.3339,NULL,'7038EC403EF874B4-FICuS-01-5C','7038EC403EF874B4-FICTS-01-3B','7038EC403EF874B4-uuuuu-01-0B','InChI=1S/C23H19BrN4/c1-16-13-14-21(20(24)15-16)25-26-22-17(2)27-28(19-11-7-4-8-12-19)23(22)18-9-5-3-6-10-18/h3-15H,1-2H3','InChIKey=LYXHSOROIZVADN-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(C)nn(-c3ccccc3)c2-c2ccccc2)c(Br)c1',NULL),
	(210346,1,0,NULL,'Consistent with Molecular Formula','C17H15BrN4O',371.2357,NULL,'AE6BA8790A9CE6DD-FICuS-01-9E','704EA32E88724DC6-FICTS-01-3B','AE6BA8790A9CE6DD-uuuuu-01-4D','InChI=1S/C17H15BrN4O/c1-11-10-13(18)8-9-15(11)19-20-16-12(2)21-22(17(16)23)14-6-4-3-5-7-14/h3-10,16H,1-2H3','InChIKey=GSDKTCSKXQROLH-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(Br)cc1C','1'),
	(210347,1,0,NULL,'Consistent with Molecular Formula','C16H12BrN3O2',358.1937,NULL,'7B67E81CFBD53FA4-FICuS-01-8D','ED3772515F8CAA96-FICTS-01-4F','7B67E81CFBD53FA4-uuuuu-01-3C','InChI=1S/C16H12BrN3O2/c1-10-9-12(17)7-8-13(10)18-19-15-14(20-22-16(15)21)11-5-3-2-4-6-11/h2-9,15H,1H3','InChIKey=MOCJTSKVZMZMJA-UHFFFAOYSA-N','Cc1cc(Br)ccc1/N=N/C1C(=O)ON=C1c1ccccc1','1'),
	(210348,1,0,NULL,'Consistent with Molecular Formula','C17H15BrN4O',371.2357,NULL,'1232F3EFD7C3BD72-FICuS-01-73','A1932A5A3BA3E52D-FICTS-01-46','1232F3EFD7C3BD72-uuuuu-01-22','InChI=1S/C17H15BrN4O/c1-11-10-13(8-9-15(11)18)19-20-16-12(2)21-22(17(16)23)14-6-4-3-5-7-14/h3-10,16H,1-2H3','InChIKey=DUABPBDFSQYQAF-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1/N=N/c1ccc(Br)c(C)c1','1'),
	(210349,1,0,NULL,'Consistent with Molecular Formula','C11H10BrN3O2',296.1229,NULL,'1F96C5C6D5216D02-FICuS-01-56','9EBA6B2170AC4C9C-FICTS-01-60','1F96C5C6D5216D02-uuuuu-01-05','InChI=1S/C11H10BrN3O2/c1-6-5-8(3-4-9(6)12)13-14-10-7(2)15-17-11(10)16/h3-5,10H,1-2H3','InChIKey=KMLTVXVRZISDRD-UHFFFAOYSA-N','CC1=NOC(=O)C1/N=N/c1ccc(Br)c(C)c1','1'),
	(210350,0,0,NULL,'Consistent with Molecular Formula','C11H7NOS5',329.4824,NULL,'2567DA3D454A063C-FICuS-01-51','2567DA3D454A063C-FICTS-01-30','2567DA3D454A063C-uuuuu-01-00','InChI=1S/C11H7NOS5/c1-13-7-4-2-6(3-5-7)12-10-8-9(16-17-10)11(14)18-15-8/h2-5H,1H3/b12-10-','InChIKey=FVECGOHKWKHWCW-BENRWUELSA-N','COc1ccc(/N=c2\\ssc3c(=S)ssc23)cc1',NULL),
	(210351,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2S3',349.4398,NULL,'685040112E9762C6-FICuS-01-28','685040112E9762C6-FICTS-01-07','685040112E9762C6-uuuuu-01-D7','InChI=1S/C14H11N3O2S3/c1-10-13(20-8-15)11(2)17(12-6-4-3-5-7-12)22(18,19)14(10)21-9-16/h3-7H,1-2H3','InChIKey=GXCAAQHHFMUJKS-UHFFFAOYSA-N','CC1=C(SC#N)S(=O)(=O)N(c2ccccc2)C(C)=C1SC#N',NULL),
	(210352,2,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,'Homopterocarpin','8B0F9CEC15E4BBCA-FICuS-01-A2','8B0F9CEC15E4BBCA-FICTS-01-81','F201D83950B8019A-uuuuu-01-F1','InChI=1S/C17H16O4/c1-18-10-4-6-13-15(7-10)20-9-14-12-5-3-11(19-2)8-16(12)21-17(13)14/h3-8,14,17H,9H2,1-2H3/t14-,17-/m1/s1','InChIKey=VPGIGLKLCFOWDN-RHSMWYFYSA-N','COc1ccc2c(c1)OC1c3ccc(OC)cc3OCC21','1'),
	(210353,5,0,NULL,'Consistent with Molecular Formula','C18H28?3FN5O9',477.4457,'Galactosamino-oligosaccharide/carbamoyl/C6/carbamoyl/5FU conjugate (MW=916)','5B1FC1D61C279339-FICuS-01-58','5B1FC1D61C279339-FICTS-01-37','5B1FC1D61C279339-uuuuu-01-07','InChI=1S/C18H28FN5O9/c19-9-7-24(18(32)23-14(9)28)17(31)21-6-4-2-1-3-5-20-16(30)22-11-13(27)12(26)10(8-25)33-15(11)29/h7,10-13,15,25-27,29H,1-6,8H2,(H,21,31)(H2,20,22,30)(H,23,28,32)','InChIKey=QRAJXGDBCGNWBK-UHFFFAOYSA-N','*.*.*.O=C(NCCCCCCNC(=O)n1cc(F)c(=O)[nH]c1=O)NC1C(O)OC(CO)C(O)C1O','1'),
	(210354,10,0,NULL,'Consistent with Molecular Formula','C26H41?3FN6O14',680.6401,'N-acetylgalactosamino-oligosacchartide/carbamoyl/ C6/carbamoyl/5FU conjugate (MW=1493)','658D54D9CD8C855E-FICuS-01-7D','658D54D9CD8C855E-FICTS-01-5C','658D54D9CD8C855E-uuuuu-01-2C','InChI=1S/C26H41FN6O14/c1-11(36)30-15-19(39)20(14(10-35)45-22(15)41)47-23-16(18(38)17(37)13(9-34)46-23)31-24(42)28-6-4-2-3-5-7-29-25(43)33-8-12(27)21(40)32-26(33)44/h8,13-20,22-23,34-35,37-39,41H,2-7,9-10H2,1H3,(H,29,43)(H,30,36)(H2,28,31,42)(H,32,40,44)','InChIKey=ZMISONUMECLOFK-UHFFFAOYSA-N','*.*.*.CC(=O)NC1C(O)OC(CO)C(OC2OC(CO)C(O)C(O)C2NC(=O)NCCCCCCNC(=O)n2cc(F)c(=O)[nH]c2=O)C1O','1'),
	(210355,10,0,NULL,'No Comparision - Error parsing formula suffix - n','C26H41?3FN6O14',680.6401,'n=20-60 (MW=6000-10000)\nN-Acetyl-.alpha.-1,4-polygalactosamine/carbamoyl/ C6/carbamoyl/5FU conjugate','658D54D9CD8C855E-FICuS-01-7D','658D54D9CD8C855E-FICTS-01-5C','658D54D9CD8C855E-uuuuu-01-2C','InChI=1S/C26H41FN6O14/c1-11(36)30-15-19(39)20(14(10-35)45-22(15)41)47-23-16(18(38)17(37)13(9-34)46-23)31-24(42)28-6-4-2-3-5-7-29-25(43)33-8-12(27)21(40)32-26(33)44/h8,13-20,22-23,34-35,37-39,41H,2-7,9-10H2,1H3,(H,29,43)(H,30,36)(H2,28,31,42)(H,32,40,44)','InChIKey=ZMISONUMECLOFK-UHFFFAOYSA-N','*.*.*.CC(=O)NC1C(O)OC(CO)C(OC2OC(CO)C(O)C(O)C2NC(=O)NCCCCCCNC(=O)n2cc(F)c(=O)[nH]c2=O)C1O','1'),
	(210356,2,0,NULL,'Consistent with Molecular Formula','C24H26N2O4',406.4804,NULL,'4F890B52FB67F089-FICuS-01-67','4F890B52FB67F089-FICTS-01-46','4F890B52FB67F089-uuuuu-01-16','InChI=1S/C24H26N2O4/c1-25-19-11-7-6-10-17(19)18-14-21(24(29)30-2)26(15-16-8-4-3-5-9-16)20(23(18)25)12-13-22(27)28/h3-11,20-21H,12-15H2,1-2H3,(H,27,28)','InChIKey=PWFSWGNUCOCART-UHFFFAOYSA-N','COC(=O)C1Cc2c(n(C)c3ccccc23)C(CCC(=O)O)N1Cc1ccccc1','1'),
	(210357,2,0,NULL,'Consistent with Molecular Formula','C9H17O5P',236.2041,NULL,'EE5E510807F9F20B-FICuS-01-69','EE5E510807F9F20B-FICTS-01-48','EE5E510807F9F20B-uuuuu-01-18','InChI=1S/C9H17O5P/c1-4-12-15(11,13-5-2)8-6-7(3)14-9(8)10/h7-8H,4-6H2,1-3H3','InChIKey=OMDRJFRRFUFZOJ-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CC(C)OC1=O','1'),
	(210358,1,0,NULL,'Consistent with Molecular Formula','C9H17O5P',236.2041,NULL,'B8EA19C855440851-FICuS-01-4C','B8EA19C855440851-FICTS-01-2B','B8EA19C855440851-uuuuu-01-FB','InChI=1S/C9H17O5P/c1-3-13-15(11,14-4-2)8-6-5-7-12-9(8)10/h8H,3-7H2,1-2H3','InChIKey=WYXBTGCFOPOZLW-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CCCOC1=O','1'),
	(210359,1,0,NULL,'Consistent with Molecular Formula','C10H19O5P',250.2309,NULL,'2DCA463BAC6817D0-FICuS-01-6E','2DCA463BAC6817D0-FICTS-01-4D','2DCA463BAC6817D0-uuuuu-01-1D','InChI=1S/C10H19O5P/c1-3-14-16(12,15-4-2)9-7-5-6-8-13-10(9)11/h9H,3-8H2,1-2H3','InChIKey=NFCOPOOIZJQDFG-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CCCCOC1=O','1'),
	(210360,3,0,NULL,'Consistent with Molecular Formula','C12H21O5P',276.2687,NULL,'7CCA9BD0F47BCCD6-FICuS-01-A7','7CCA9BD0F47BCCD6-FICTS-01-86','21E028B698D2A6DB-uuuuu-01-14','InChI=1S/C12H21O5P/c1-3-15-18(14,16-4-2)11-9-7-5-6-8-10(9)17-12(11)13/h9-11H,3-8H2,1-2H3/t9-,10+,11?/m1/s1','InChIKey=LEBYUNYOSXULBK-JKIOLJMWSA-N','CCOP(=O)(OCC)C1C(=O)OC2CCCCC21','1'),
	(210361,3,0,NULL,'Consistent with Molecular Formula','C14H25O5P',304.3223,NULL,'AB42F94DF98F2A88-FICuS-01-87','AB42F94DF98F2A88-FICTS-01-66','AB42F94DF98F2A88-uuuuu-01-36','InChI=1S/C14H25O5P/c1-6-17-20(16,18-7-2)11-10-8-9-14(5,13(10,3)4)19-12(11)15/h10-11H,6-9H2,1-5H3','InChIKey=QBBJFDAVUIUNFV-UHFFFAOYSA-N','CCOP(=O)(OCC)C1C(=O)OC2(C)CCC1C2(C)C','1'),
	(210362,0,0,NULL,'Consistent with Molecular Formula','C17H14N4OS',322.3838,NULL,'6985DF91E8292DEF-FICuS-01-80','6985DF91E8292DEF-FICTS-01-5F','6985DF91E8292DEF-uuuuu-01-2F','InChI=1S/C17H14N4OS/c1-3-7-13(8-4-1)15-12-23-17-19-18-16(21(17)20-15)11-22-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=OGBLILIOLBZJAL-UHFFFAOYSA-N','c1ccc(OCc2nnc3n2N=C(c2ccccc2)CS3)cc1',NULL),
	(210363,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N4OS',391.274,NULL,'0D58D2D4D5B08773-FICuS-01-5A','0D58D2D4D5B08773-FICTS-01-39','0D58D2D4D5B08773-uuuuu-01-09','InChI=1S/C17H12Cl2N4OS/c18-12-6-7-15(13(19)8-12)24-9-16-20-21-17-23(16)22-14(10-25-17)11-4-2-1-3-5-11/h1-8H,9-10H2','InChIKey=FRYJFBBCGRBCDL-UHFFFAOYSA-N','Clc1ccc(OCc2nnc3n2N=C(c2ccccc2)CS3)c(Cl)c1',NULL),
	(210364,0,0,NULL,'Consistent with Molecular Formula','C17H12BrClN4OS',435.725,NULL,'2A4883BE7977A9D6-FICuS-01-6A','2A4883BE7977A9D6-FICTS-01-49','2A4883BE7977A9D6-uuuuu-01-19','InChI=1S/C17H12BrClN4OS/c18-12-3-1-11(2-4-12)15-10-25-17-21-20-16(23(17)22-15)9-24-14-7-5-13(19)6-8-14/h1-8H,9-10H2','InChIKey=WBPJFXGBOONWAA-UHFFFAOYSA-N','Clc1ccc(OCc2nnc3n2N=C(c2ccc(Br)cc2)CS3)cc1',NULL),
	(210365,0,1,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'D2BE39399AEE4AF4-FICuS-01-8F','D2BE39399AEE4AF4-FICTS-01-6E','D2BE39399AEE4AF4-uuuuu-01-3E','InChI=1S/C17H15N3/c1-20(15-7-3-2-4-8-15)19-13-14-11-12-18-17-10-6-5-9-16(14)17/h2-13H,1H3','InChIKey=LFUFYHZBAHFGSW-UHFFFAOYSA-N','CN(/N=C/c1ccnc2ccccc12)c1ccccc1','1'),
	(210366,0,1,NULL,'Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'49161962E60AB73E-FICuS-01-4A','49161962E60AB73E-FICTS-01-29','49161962E60AB73E-uuuuu-01-F9','InChI=1S/C17H14N4O2/c1-20(14-6-8-15(9-7-14)21(22)23)19-12-13-10-11-18-17-5-3-2-4-16(13)17/h2-12H,1H3','InChIKey=LFMAVESKFXYGNB-UHFFFAOYSA-N','CN(/N=C/c1ccnc2ccccc12)c1ccc([N+](=O)[O-])cc1','1'),
	(210367,0,1,NULL,'Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'EFDDE220954AA771-FICuS-01-76','EFDDE220954AA771-FICTS-01-55','EFDDE220954AA771-uuuuu-01-25','InChI=1S/C17H14N4O2/c1-20(15-7-9-16(10-8-15)21(22)23)19-12-14-5-2-4-13-6-3-11-18-17(13)14/h2-12H,1H3','InChIKey=FZIRYANKUWCWTD-UHFFFAOYSA-N','CN(/N=C/c1cccc2cccnc12)c1ccc([N+](=O)[O-])cc1','1'),
	(210368,0,1,NULL,'Consistent with Molecular Formula','C17H12N6O6',396.3184,NULL,'70CD4FE112085915-FICuS-01-44','70CD4FE112085915-FICTS-01-23','70CD4FE112085915-uuuuu-01-F3','InChI=1S/C17H12N6O6/c1-20(19-10-12-5-2-4-11-6-3-7-18-16(11)12)17-14(22(26)27)8-13(21(24)25)9-15(17)23(28)29/h2-10H,1H3','InChIKey=DOZORKGTBWIABA-UHFFFAOYSA-N','CN(/N=C/c1cccc2cccnc12)c1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(210369,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'EF90FCBC33E7A677-FICuS-01-90','EF90FCBC33E7A677-FICTS-01-6F','EF90FCBC33E7A677-uuuuu-01-3F','InChI=1S/C18H16N2O/c1-2-21-17-11-9-15(10-12-17)19-13-16-8-7-14-5-3-4-6-18(14)20-16/h3-13H,2H2,1H3','InChIKey=FDYFZVWSVYVMEW-UHFFFAOYSA-N','CCOc1ccc(/N=C/c2ccc3ccccc3n2)cc1',NULL),
	(210370,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,'Benzenamine, 4-ethoxy-N-[(4-quinolinyl)methylene]-','E4C73080A676FE6D-FICuS-01-6E','E4C73080A676FE6D-FICTS-01-4D','E4C73080A676FE6D-uuuuu-01-1D','InChI=1S/C18H16N2O/c1-2-21-16-9-7-15(8-10-16)20-13-14-11-12-19-18-6-4-3-5-17(14)18/h3-13H,2H2,1H3/b20-13-','InChIKey=HNKJPQCVXNNDLM-MOSHPQCFSA-N','CCOc1ccc(/N=C/c2ccnc3ccccc23)cc1',NULL),
	(210371,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'1C594F20B37AC32C-FICuS-01-5D','1C594F20B37AC32C-FICTS-01-3C','1C594F20B37AC32C-uuuuu-01-0C','InChI=1S/C18H16N2O/c1-2-21-17-10-8-16(9-11-17)20-13-15-6-3-5-14-7-4-12-19-18(14)15/h3-13H,2H2,1H3/b20-13+','InChIKey=NLBORTCRDYWWKY-DEDYPNTBSA-N','CCOc1ccc(/N=C/c2cccc3cccnc23)cc1',NULL),
	(210372,0,0,NULL,'Consistent with Molecular Formula','C18H15N3S',305.3966,'3-Amino-4-phenyl-5,6,7,8-tetrahydro-thieno/2,3-b/- chinolin-2-carbonsaurenitril','84BB2C57CBDE3D2C-FICuS-01-92','84BB2C57CBDE3D2C-FICTS-01-71','84BB2C57CBDE3D2C-uuuuu-01-41','InChI=1S/C18H15N3S/c19-10-14-17(20)16-15(11-6-2-1-3-7-11)12-8-4-5-9-13(12)21-18(16)22-14/h1-3,6-7H,4-5,8-9,20H2','InChIKey=AOSULRYHYNEFMD-UHFFFAOYSA-N','N#Cc1sc2nc3c(c(-c4ccccc4)c2c1N)CCCC3',NULL),
	(210373,5,0,NULL,'Consistent with Molecular Formula','C18H24NaO5S',375.4344,'17.beta.-Estradiol 3-sulfate sodium salt\n1,3,5[10]-Estratriene-3,17.beta.-diol 3-sulfate sodium salt','AE034F67DA9492CF-FICuS-01-7D','AE034F67DA9492CF-FICTS-01-5C','2FF598713A3BEA6F-uuuuu-01-2D','InChI=1S/C18H24O5S.Na/c1-18-9-8-14-13-5-3-12(23-24(20,21)22)10-11(13)2-4-15(14)16(18)6-7-17(18)19;/h3,5,10,14-17,19H,2,4,6-9H2,1H3,(H,20,21,22);/q;+1/t14?,15-,16?,17+,18+;/m1./s1','InChIKey=LMJQCTISQYSLPF-MIGUBQIYSA-N','CC12CCC3c4ccc(OS(=O)(=O)O)cc4CCC3C1CCC2O.[Na+]','1'),
	(210374,1,1,NULL,'Consistent with Molecular Formula','C18H24BrN3',362.3117,NULL,'246E7DFE7DB6661E-FICuS-01-83','246E7DFE7DB6661E-FICTS-01-62','4E664AD5CCB22C57-uuuuu-01-24','InChI=1S/C18H23N3.BrH/c1-15(14-21(2)3)18(16-10-6-4-7-11-16)20-19-17-12-8-5-9-13-17;/h4-13,15,19H,14H2,1-3H3;1H/b20-18+;','InChIKey=OZUUFLMCMWSKRM-KPJFUTMLSA-N','Br.CC(CN(C)C)/C(=N\\Nc1ccccc1)c1ccccc1','1'),
	(210375,0,1,NULL,'Consistent with Molecular Formula','C19H26ClN3',331.8875,NULL,'3BA6BD9706BA95FE-FICuS-01-8B','3BA6BD9706BA95FE-FICTS-01-6A','2AB9D99C9520F914-uuuuu-01-11','InChI=1S/C19H25N3.ClH/c1-19(2,15-22(3)4)18(16-11-7-5-8-12-16)21-20-17-13-9-6-10-14-17;/h5-14,20H,15H2,1-4H3;1H/b21-18-;','InChIKey=WJKNETGNQDHWRP-WIPIHYDQSA-N','CN(C)CC(C)(C)/C(=N\\Nc1ccccc1)c1ccccc1.Cl','1'),
	(210376,0,2,NULL,'Consistent with Molecular Formula','C19H24ClN3',329.8717,NULL,'EB1CD932B869A5AC-FICuS-01-87','EB1CD932B869A5AC-FICTS-01-66','A4406A52779CD863-uuuuu-01-FC','InChI=1S/C19H23N3.ClH/c1-22(2)16-15-19(14-13-17-9-5-3-6-10-17)21-20-18-11-7-4-8-12-18;/h3-14,20H,15-16H2,1-2H3;1H/b14-13+,21-19-;','InChIKey=BYXFXENMICQWMZ-UWSSUAKGSA-N','CN(C)CCC(/C=C/c1ccccc1)=N\\Nc1ccccc1.Cl','1'),
	(210377,0,0,NULL,'Consistent with Molecular Formula','C11H16ClNO',213.7065,NULL,'A5F69EF33489F766-FICuS-01-71','A5F69EF33489F766-FICTS-01-50','A50A39160B042E28-uuuuu-01-E7','InChI=1S/C11H15NO.ClH/c1-12(2)9-8-11(13)10-6-4-3-5-7-10;/h3-7H,8-9H2,1-2H3;1H','InChIKey=DKNDBIIKSJWQFL-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccccc1.Cl',NULL),
	(210378,0,1,NULL,'Consistent with Molecular Formula','C17H21Cl2N3',338.279,NULL,'C47F092AF9974A1C-FICuS-01-6F','C47F092AF9974A1C-FICTS-01-4E','E0AD89813BB9C928-uuuuu-01-20','InChI=1S/C17H20ClN3.ClH/c1-21(2)13-12-17(14-6-4-3-5-7-14)20-19-16-10-8-15(18)9-11-16;/h3-11,19H,12-13H2,1-2H3;1H/b20-17+;','InChIKey=HNSLKOIXRBHTFQ-SJEOTZHBSA-N','CN(C)CC/C(=N\\Nc1ccc(Cl)cc1)c1ccccc1.Cl','1'),
	(210379,0,1,NULL,'Consistent with Molecular Formula','C17H20Cl3N3',372.7241,NULL,'76BA82C2E811E7A4-FICuS-01-66','76BA82C2E811E7A4-FICTS-01-45','A2178EF6CE2F9E54-uuuuu-01-31','InChI=1S/C17H19Cl2N3.ClH/c1-22(2)11-10-17(13-6-4-3-5-7-13)21-20-14-8-9-15(18)16(19)12-14;/h3-9,12,20H,10-11H2,1-2H3;1H/b21-17+;','InChIKey=LJEUPXOXRATXCD-DIRYEVLESA-N','CN(C)CC/C(=N\\Nc1ccc(Cl)c(Cl)c1)c1ccccc1.Cl','1'),
	(210380,0,1,NULL,'Consistent with Molecular Formula','C17H20Cl3N3',372.7241,NULL,'C9E40E1CA75CFD9D-FICuS-01-9C','C9E40E1CA75CFD9D-FICTS-01-7B','EB98DE3C65C90F03-uuuuu-01-2D','InChI=1S/C17H19Cl2N3.ClH/c1-22(2)11-10-16(13-6-4-3-5-7-13)20-21-17-9-8-14(18)12-15(17)19;/h3-9,12,21H,10-11H2,1-2H3;1H/b20-16+;','InChIKey=GEDJSOUPJWMTJS-QTNJPTFUSA-N','CN(C)CC/C(=N\\Nc1ccc(Cl)cc1Cl)c1ccccc1.Cl','1'),
	(210381,0,1,NULL,'Consistent with Molecular Formula','C17H20Cl3N3',372.7241,NULL,'929ED522B7D4FC13-FICuS-01-6B','929ED522B7D4FC13-FICTS-01-4A','D3E579A057A9FF90-uuuuu-01-23','InChI=1S/C17H19Cl2N3.ClH/c1-22(2)12-11-16(13-7-4-3-5-8-13)20-21-17-14(18)9-6-10-15(17)19;/h3-10,21H,11-12H2,1-2H3;1H/b20-16+;','InChIKey=MPXCVRSCQILCNP-QTNJPTFUSA-N','CN(C)CC/C(=N\\Nc1c(Cl)cccc1Cl)c1ccccc1.Cl','1'),
	(210382,0,1,NULL,'Consistent with Molecular Formula','C18H24ClN3O',333.8601,NULL,'AA3EE686ABDF58E7-FICuS-01-A0','AA3EE686ABDF58E7-FICTS-01-7F','7B31FA1FBA7B2722-uuuuu-01-1A','InChI=1S/C18H23N3O.ClH/c1-21(2)14-13-18(15-7-5-4-6-8-15)20-19-16-9-11-17(22-3)12-10-16;/h4-12,19H,13-14H2,1-3H3;1H/b20-18+;','InChIKey=FRJNQCSFVQPOEO-KPJFUTMLSA-N','COc1ccc(N/N=C(\\CCN(C)C)c2ccccc2)cc1.Cl','1'),
	(210383,0,1,NULL,'Consistent with Molecular Formula','C17H21ClN4O2',348.8315,NULL,'D82B3BBA063BEB67-FICuS-01-7E','D82B3BBA063BEB67-FICTS-01-5D','FF10CC9E33FEADD5-uuuuu-01-56','InChI=1S/C17H20N4O2.ClH/c1-20(2)13-12-17(14-6-4-3-5-7-14)19-18-15-8-10-16(11-9-15)21(22)23;/h3-11,18H,12-13H2,1-2H3;1H/b19-17+;','InChIKey=BHXDTZBFLBVQAT-ZJSKVYKZSA-N','CN(C)CC/C(=N\\Nc1ccc([N+](=O)[O-])cc1)c1ccccc1.Cl','1'),
	(210384,0,1,NULL,'Consistent with Molecular Formula','C17H17ClF5N3',393.7864,NULL,'64260EB40DF62E6B-FICuS-01-63','64260EB40DF62E6B-FICTS-01-42','E4C834B8EB398D6A-uuuuu-01-31','InChI=1S/C17H16F5N3.ClH/c1-25(2)9-8-11(10-6-4-3-5-7-10)23-24-17-15(21)13(19)12(18)14(20)16(17)22;/h3-7,24H,8-9H2,1-2H3;1H/b23-11+;','InChIKey=CYOLWIVOFDRLBB-YDLOHEMZSA-N','CN(C)CC/C(=N\\Nc1c(F)c(F)c(F)c(F)c1F)c1ccccc1.Cl','1'),
	(210385,0,2,NULL,'Consistent with Molecular Formula','C19H22Cl3N3',398.7619,NULL,'834EB3B54ECAA366-FICuS-01-74','834EB3B54ECAA366-FICTS-01-53','8D130E7EB0B962E4-uuuuu-01-15','InChI=1S/C19H21Cl2N3.ClH/c1-24(2)13-12-16(9-8-15-6-4-3-5-7-15)22-23-17-10-11-18(20)19(21)14-17;/h3-11,14,23H,12-13H2,1-2H3;1H/b9-8+,22-16-;','InChIKey=URYVMWKMFNNGFM-HNEDGAETSA-N','CN(C)CCC(/C=C/c1ccccc1)=N\\Nc1ccc(Cl)c(Cl)c1.Cl','1'),
	(210386,0,2,NULL,'Consistent with Molecular Formula','C19H22Cl3N3',398.7619,NULL,'637F5DD0291CD3EF-FICuS-01-7B','637F5DD0291CD3EF-FICTS-01-5A','317D6EFAA0CD2BCB-uuuuu-01-48','InChI=1S/C19H21Cl2N3.ClH/c1-24(2)13-12-17(10-8-15-6-4-3-5-7-15)22-23-19-11-9-16(20)14-18(19)21;/h3-11,14,23H,12-13H2,1-2H3;1H/b10-8+,22-17-;','InChIKey=VYGJIMYDYRRVLB-FPJYWBQGSA-N','CN(C)CCC(/C=C/c1ccccc1)=N\\Nc1ccc(Cl)cc1Cl.Cl','1'),
	(210387,0,2,NULL,'Consistent with Molecular Formula','C19H19ClF5N3',419.8242,NULL,'04ADDAD3DE0DE897-FICuS-01-96','04ADDAD3DE0DE897-FICTS-01-75','32C721D08C6ADD65-uuuuu-01-11','InChI=1S/C19H18F5N3.ClH/c1-27(2)11-10-13(9-8-12-6-4-3-5-7-12)25-26-19-17(23)15(21)14(20)16(22)18(19)24;/h3-9,26H,10-11H2,1-2H3;1H/b9-8+,25-13-;','InChIKey=BUKDVQYVDZVGSS-VSQCGFONSA-N','CN(C)CCC(/C=C/c1ccccc1)=N\\Nc1c(F)c(F)c(F)c(F)c1F.Cl','1'),
	(210388,0,2,NULL,'Consistent with Molecular Formula','C21H28ClN3',357.9253,NULL,'C0C357CB8FC07CF3-FICuS-01-85','C0C357CB8FC07CF3-FICTS-01-64','7F1B3C18B4A9568A-uuuuu-01-19','InChI=1S/C21H27N3.ClH/c1-21(2,17-24(3)4)20(16-15-18-11-7-5-8-12-18)23-22-19-13-9-6-10-14-19;/h5-16,22H,17H2,1-4H3;1H/b16-15?,23-20-;','InChIKey=AYPITQDGNPBTDA-LKUCFJJBSA-N','CN(C)CC(C)(C)C(/C=C/c1ccccc1)=N\\Nc1ccccc1.Cl','1'),
	(210389,4,0,NULL,'Consistent with Molecular Formula','C15H21BrO2',313.2337,NULL,'AAB2BA3359C37F64-FICuS-01-71','AAB2BA3359C37F64-FICTS-01-50','AAB2BA3359C37F64-uuuuu-01-20','InChI=1S/C15H21BrO2/c1-10-5-6-14-11(9-10)18-15(16,12(14,2)3)8-7-13(14,4)17/h5,7-8,11,17H,6,9H2,1-4H3','InChIKey=WXHGXHLQFJCZPI-UHFFFAOYSA-N','CC1=CCC23C(C1)OC(Br)(C=CC2(C)O)C3(C)C','1'),
	(210390,12,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H21BrO2 in C15H20Br2O2','C45H62Br4O6',1018.5972,NULL,'F347BFD7A4E01A0A-FICuS-01-7B','F347BFD7A4E01A0A-FICTS-01-5A','0C9071824EA59BA7-uuuuu-01-06','InChI=1S/C15H20Br2O2.2C15H21BrO2/c1-9-7-11-14(8-10(9)16)12(2,3)15(17,19-11)6-5-13(14,4)18;2*1-10-5-6-14-11(9-10)18-15(16,12(14,2)3)8-7-13(14,4)17/h5-6,11,18H,7-8H2,1-4H3;2*5,7-8,11,17H,6,9H2,1-4H3','InChIKey=PWXILMKXISOQRI-UHFFFAOYSA-N','CC1=C(Br)CC23C(C1)OC(Br)(C=CC2(C)O)C3(C)C.CC1=CCC23C(C1)OC(Br)(C=CC2(C)O)C3(C)C.CC1=CCC23C(C1)OC(Br)(C=CC2(C)O)C3(C)C','1'),
	(210391,5,0,NULL,'Consistent with Molecular Formula','C15H19Br2ClO',410.5755,NULL,'939881A397A528F8-FICuS-01-4F','939881A397A528F8-FICTS-01-2E','939881A397A528F8-uuuuu-01-FE','InChI=1S/C15H19Br2ClO/c1-9-5-6-15(17)12(2,3)14(9)7-10(16)13(4,18)8-11(14)19-15/h5-6,10-11H,1,7-8H2,2-4H3','InChIKey=SCVKJKKRVLDQHS-UHFFFAOYSA-N','C=C1C=CC2(Br)OC3CC(C)(Cl)C(Br)CC13C2(C)C','1'),
	(210392,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a22) connected atoms =[ C C C O ]','C18H15?3OPb',454.5159,NULL,'3ABF94BB006B08A4-FICuS-01-69','3ABF94BB006B08A4-FICTS-01-48','3ABF94BB006B08A4-uuuuu-01-18','InChI=1S/3C6H5.O.Pb/c3*1-2-4-6-5-3-1;;/h3*1-5H;;','InChIKey=IQQDREHOQMIZKM-UHFFFAOYSA-N','*.*.*.O[Pb](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(210393,1,0,NULL,'Consistent with Molecular Formula','C20H17N3O4',363.372,'9-AMINO-20-CAMPTOTHECIN\n9-AMINO-20-(R,S)-CAMPTOTHECIN\n9-Amino-20-(R,S)-camptothecin\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)- dione, 10-amino-4-ethyl-4-hydroxy-, (R,S)-','696005D6BB48FDD0-FICuS-01-69','696005D6BB48FDD0-FICTS-01-48','696005D6BB48FDD0-uuuuu-01-18','InChI=1S/C20H17N3O4/c1-2-20(26)13-7-16-17-10(6-11-14(21)4-3-5-15(11)22-17)8-23(16)18(24)12(13)9-27-19(20)25/h3-7,26H,2,8-9,21H2,1H3','InChIKey=FUXVKZWTXQUGMW-UHFFFAOYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3c(N)cccc3nc2-1','1'),
	(210394,0,0,NULL,'Consistent with Molecular Formula','C8H5N5O3S',251.2192,NULL,'F10D142A94CFB212-FICuS-01-57','F10D142A94CFB212-FICTS-01-36','F10D142A94CFB212-uuuuu-01-06','InChI=1S/C8H5N5O3S/c14-13(15)7-2-1-6(16-7)5-3-17-8-10-9-4-12(8)11-5/h1-2,4H,3H2','InChIKey=XXYGMDHPEVSWBI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=Nn3cnnc3SC2)o1',NULL),
	(210395,0,0,NULL,'Consistent with Molecular Formula','C14H9N5O3S',327.3168,NULL,'DA633995614F8996-FICuS-01-50','DA633995614F8996-FICTS-01-2F','DA633995614F8996-uuuuu-01-FF','InChI=1S/C14H9N5O3S/c20-19(21)12-7-6-11(22-12)10-8-23-14-16-15-13(18(14)17-10)9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=SCQCPMKKTIXRFD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=Nn3c(nnc3-c3ccccc3)SC2)o1',NULL),
	(210396,0,0,NULL,'Consistent with Molecular Formula','C14H8ClN5O3S',361.7619,'7H-1,2,4-Triazolo[3,4-b][1,3,4]thiadiazine, 3-(4-chlorophenyl)-6-(5-nitro-2-furanyl)-','940C6D19D6B45079-FICuS-01-50','940C6D19D6B45079-FICTS-01-2F','940C6D19D6B45079-uuuuu-01-FF','InChI=1S/C14H8ClN5O3S/c15-9-3-1-8(2-4-9)13-16-17-14-19(13)18-10(7-24-14)11-5-6-12(23-11)20(21)22/h1-6H,7H2','InChIKey=FBOLUDBCPRWEIO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=Nn3c(nnc3-c3ccc(Cl)cc3)SC2)o1',NULL),
	(210397,35,0,NULL,'Consistent with Molecular Formula','C42H70NaO98S21',2839.206,NULL,'328205B8E12BF4E8-FICuS-01-56','328205B8E12BF4E8-FICTS-01-35','B965E9B781504640-uuuuu-01-EF','InChI=1S/C42H70O98S21.Na/c43-141(44,45)106-1-8-15-22(127-148(64,65)66)29(134-155(85,86)87)36(113-8)121-16-9(2-107-142(46,47)48)115-38(31(136-157(91,92)93)23(16)128-149(67,68)69)123-18-11(4-109-144(52,53)54)117-40(33(138-159(97,98)99)25(18)130-151(73,74)75','InChIKey=OZNPCQWYVDMYJD-UHFFFAOYSA-N','O=S(=O)(O)OCC1OC2OC3C(COS(=O)(=O)O)OC(OC4C(COS(=O)(=O)O)OC(OC5C(COS(=O)(=O)O)OC(OC6C(COS(=O)(=O)O)OC(OC7C(COS(=O)(=O)O)OC(OC8C(COS(=O)(=O)O)OC(OC1C(OS(=O)(=O)O)C2OS(=O)(=O)O)C(OS(=O)(=O)O)C8OS(=O)(=O)O)C(OS(=O)(=O)O)C7OS(=O)(=O)O)C(OS(=O)(=O)O)C6OS(=O)(=O)O)C(OS(=O)(=O)O)C5OS(=O)(=O)O)C(OS(=O)(=O)O)C4OS(=O)(=O)O)C(OS(=O)(=O)O)C3OS(=O)(=O)O.[Na+]','1'),
	(210398,0,1,NULL,'Consistent with Molecular Formula','C27H48ClNO3',470.1341,'1,4-Hydroquinone-2-methoxy-5-dimethylaminomethyl-6-(10-heptadecenyl)-(Z)-, hydrochloride','C201F1CE8A10973A-FICuS-01-5A','C201F1CE8A10973A-FICTS-01-39','41509F2492AA0203-uuuuu-01-D7','InChI=1S/C27H47NO3.ClH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23-24(22-28(2)3)25(29)21-26(31-4)27(23)30;/h10-11,21,29-30H,5-9,12-20,22H2,1-4H3;1H/b11-10-;','InChIKey=IMAKMGXLOYZUNP-GMFCBQQYSA-N','CCCCCC/C=C\\CCCCCCCCCc1c(O)c(OC)cc(O)c1CN(C)C.Cl','1'),
	(210399,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O6',386.3634,NULL,'E78B5DB327E61C68-FICuS-01-71','E78B5DB327E61C68-FICTS-01-50','E78B5DB327E61C68-uuuuu-01-20','InChI=1S/C18H18N4O6/c1-26-17(24)21-16(22-18(25)27-2)20-14-9-8-13(10-15(14)19-11-23)28-12-6-4-3-5-7-12/h3-11H,1-2H3,(H,19,23)(H2,20,21,22,24,25)','InChIKey=UGPNCGUBNMKORD-UHFFFAOYSA-N','COC(=O)/N=C(\\NC(=O)OC)Nc1ccc(Oc2ccccc2)cc1NC=O',NULL),
	(210400,0,0,NULL,'Consistent with Molecular Formula','C22H14BrN3O3',448.2749,'6-(p-Bromophenylazo)coumarin-3-carboxyanilide','E268537F8EC29A50-FICuS-01-62','E268537F8EC29A50-FICTS-01-41','E268537F8EC29A50-uuuuu-01-11','InChI=1S/C22H14BrN3O3/c23-15-6-8-17(9-7-15)25-26-18-10-11-20-14(12-18)13-19(22(28)29-20)21(27)24-16-4-2-1-3-5-16/h1-13H,(H,24,27)','InChIKey=ZFKIKKGQORHJSC-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc2cc(/N=N/c3ccc(Br)cc3)ccc2oc1=O',NULL),
	(210401,0,0,NULL,'Consistent with Molecular Formula','C23H16BrN3O3',462.3017,'6-(p-Bromophenylazo)coumarin-3-carboxy-m-toluidide','B3666A66811FE2AD-FICuS-01-67','B3666A66811FE2AD-FICTS-01-46','B3666A66811FE2AD-uuuuu-01-16','InChI=1S/C23H16BrN3O3/c1-14-3-2-4-18(11-14)25-22(28)20-13-15-12-19(9-10-21(15)30-23(20)29)27-26-17-7-5-16(24)6-8-17/h2-13H,1H3,(H,25,28)','InChIKey=ZRWOVBFMEXJMJH-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2cc3cc(/N=N/c4ccc(Br)cc4)ccc3oc2=O)c1',NULL),
	(210402,0,0,NULL,'Consistent with Molecular Formula','C22H13BrClN3O3',482.72,'6-(p-Bromophenylazo)coumarin-3-carboxy-o-chloroanilide','49E50FD6EDB79BC3-FICuS-01-91','49E50FD6EDB79BC3-FICTS-01-70','49E50FD6EDB79BC3-uuuuu-01-40','InChI=1S/C22H13BrClN3O3/c23-14-5-7-15(8-6-14)26-27-16-9-10-20-13(11-16)12-17(22(29)30-20)21(28)25-19-4-2-1-3-18(19)24/h1-12H,(H,25,28)','InChIKey=UEGTTWMNNFLPNO-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1cc2cc(/N=N/c3ccc(Br)cc3)ccc2oc1=O',NULL),
	(210403,0,0,NULL,'Consistent with Molecular Formula','C22H13BrClN3O3',482.72,'6-(p-Bromophenylazo)coumarin-3-carboxy-p-chloroanilide','524BD5181F68BC85-FICuS-01-5D','524BD5181F68BC85-FICTS-01-3C','524BD5181F68BC85-uuuuu-01-0C','InChI=1S/C22H13BrClN3O3/c23-14-1-5-17(6-2-14)26-27-18-9-10-20-13(11-18)12-19(22(29)30-20)21(28)25-16-7-3-15(24)4-8-16/h1-12H,(H,25,28)','InChIKey=RNHATZBAYFMXPI-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc2cc(/N=N/c3ccc(Br)cc3)ccc2oc1=O',NULL),
	(210404,0,0,NULL,'Consistent with Molecular Formula','C23H16BrN3O4',478.3011,'6-(p-Bromophenylazo)coumarin-3-carboxy-p-anisidide','00114B8B6D1E50DC-FICuS-01-55','00114B8B6D1E50DC-FICTS-01-34','00114B8B6D1E50DC-uuuuu-01-04','InChI=1S/C23H16BrN3O4/c1-30-19-9-6-16(7-10-19)25-22(28)20-13-14-12-18(8-11-21(14)31-23(20)29)27-26-17-4-2-15(24)3-5-17/h2-13H,1H3,(H,25,28)','InChIKey=VJNNOVIMUOHHNB-UHFFFAOYSA-N','COc1ccc(NC(=O)c2cc3cc(/N=N/c4ccc(Br)cc4)ccc3oc2=O)cc1',NULL),
	(210405,0,0,NULL,'Consistent with Molecular Formula','C23H16BrN3O3',462.3017,'6-(p-Bromophenylazo)coumarin-3-carboxy-p-toluidide','AF6B21C5008BE24E-FICuS-01-6B','AF6B21C5008BE24E-FICTS-01-4A','AF6B21C5008BE24E-uuuuu-01-1A','InChI=1S/C23H16BrN3O3/c1-14-2-6-17(7-3-14)25-22(28)20-13-15-12-19(10-11-21(15)30-23(20)29)27-26-18-8-4-16(24)5-9-18/h2-13H,1H3,(H,25,28)','InChIKey=RLHKHHIVHCWZLE-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc3cc(/N=N/c4ccc(Br)cc4)ccc3oc2=O)cc1',NULL),
	(210406,0,0,NULL,'Consistent with Molecular Formula','C22H13BrClN3O3',482.72,'6-(p-Bromophenylazo)coumarin-3-carboxy-m-chloroanilide','B6B58828F706CB6F-FICuS-01-74','B6B58828F706CB6F-FICTS-01-53','B6B58828F706CB6F-uuuuu-01-23','InChI=1S/C22H13BrClN3O3/c23-14-4-6-16(7-5-14)26-27-18-8-9-20-13(10-18)11-19(22(29)30-20)21(28)25-17-3-1-2-15(24)12-17/h1-12H,(H,25,28)','InChIKey=YMIZLEMFGXBZKS-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1cc2cc(/N=N/c3ccc(Br)cc3)ccc2oc1=O',NULL),
	(210407,0,0,NULL,'Consistent with Molecular Formula','C9H5NS2',191.2652,NULL,'DC685E96E4BDA652-FICuS-01-82','DC685E96E4BDA652-FICTS-01-61','DC685E96E4BDA652-uuuuu-01-31','InChI=1S/C9H5NS2/c1-2-12-9-3-10-8-5-11-4-7(8)6(1)9/h1-5H','InChIKey=UQSKSOKRSZRQKL-UHFFFAOYSA-N','c1cc2c(cnc3cscc32)s1',NULL),
	(210408,0,0,NULL,'Consistent with Molecular Formula','C9H5NS2',191.2652,NULL,'3D8B19FC7F1F79FA-FICuS-01-96','3D8B19FC7F1F79FA-FICTS-01-75','3D8B19FC7F1F79FA-uuuuu-01-45','InChI=1S/C9H5NS2/c1-2-12-9-7(1)8-5-11-4-6(8)3-10-9/h1-5H','InChIKey=XHAOANVTULCZQL-UHFFFAOYSA-N','c1cc2c(ncc3cscc32)s1',NULL),
	(210409,0,0,NULL,'Consistent with Molecular Formula','C9H5NS2',191.2652,NULL,'17AC1D6A48D34D00-FICuS-01-5A','17AC1D6A48D34D00-FICTS-01-39','17AC1D6A48D34D00-uuuuu-01-09','InChI=1S/C9H5NS2/c1-6-2-11-3-7(6)8-4-12-5-9(8)10-1/h1-5H','InChIKey=VNPZQSJXQLQIOC-UHFFFAOYSA-N','c1nc2cscc2c2cscc12',NULL),
	(210410,3,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'91F6F6BAABD7FDC7-FICuS-01-AE','91F6F6BAABD7FDC7-FICTS-01-8D','91F6F6BAABD7FDC7-uuuuu-01-5D','InChI=1S/C14H15NO4/c1-14-7-9(8-5-3-4-6-10(8)19-14)11(12(16)15-14)13(17)18-2/h3-6,9,11H,7H2,1-2H3,(H,15,16)','InChIKey=BROGKWPVKZILGE-UHFFFAOYSA-N','COC(=O)C1C(=O)NC2(C)CC1c1ccccc1O2','1'),
	(210411,0,0,NULL,'Consistent with Molecular Formula','C20H18FN5O2',379.3929,'1-(Anilinomalonyl)-3,5-dimethyl-4-(2-fluorophenylazo)-pyrazole','CEE5EFB3034F4E27-FICuS-01-88','CEE5EFB3034F4E27-FICTS-01-67','CEE5EFB3034F4E27-uuuuu-01-37','InChI=1S/C20H18FN5O2/c1-13-20(24-23-17-11-7-6-10-16(17)21)14(2)26(25-13)19(28)12-18(27)22-15-8-4-3-5-9-15/h3-11H,12H2,1-2H3,(H,22,27)','InChIKey=NWLBTXAHEMTUQM-UHFFFAOYSA-N','Cc1nn(C(=O)CC(=O)Nc2ccccc2)c(C)c1/N=N/c1ccccc1F',NULL),
	(210412,0,0,NULL,'Consistent with Molecular Formula','C20H17ClFN5O2',413.838,'1-[4-Chloroanilinomalonyl]-3,5-dimethyl-4-[2-fluorophenylazo] pyrazole','AA22F537F6768842-FICuS-01-51','AA22F537F6768842-FICTS-01-30','AA22F537F6768842-uuuuu-01-00','InChI=1S/C20H17ClFN5O2/c1-12-20(25-24-17-6-4-3-5-16(17)22)13(2)27(26-12)19(29)11-18(28)23-15-9-7-14(21)8-10-15/h3-10H,11H2,1-2H3,(H,23,28)','InChIKey=HIZFPTKYZMLKDH-UHFFFAOYSA-N','Cc1nn(C(=O)CC(=O)Nc2ccc(Cl)cc2)c(C)c1/N=N/c1ccccc1F',NULL),
	(210413,0,0,NULL,'Consistent with Molecular Formula','C20H17ClFN5O2',413.838,'1-(2-Chloroanilinomalonyl)-3,5-dimethyl-4-(2-fluorophenyl-azo]pyrazole','94C4430D09477B9A-FICuS-01-4D','94C4430D09477B9A-FICTS-01-2C','94C4430D09477B9A-uuuuu-01-FC','InChI=1S/C20H17ClFN5O2/c1-12-20(25-24-17-10-6-4-8-15(17)22)13(2)27(26-12)19(29)11-18(28)23-16-9-5-3-7-14(16)21/h3-10H,11H2,1-2H3,(H,23,28)','InChIKey=WDIMUFCHGMJTJT-UHFFFAOYSA-N','Cc1nn(C(=O)CC(=O)Nc2ccccc2Cl)c(C)c1/N=N/c1ccccc1F',NULL),
	(210414,0,0,NULL,'Consistent with Molecular Formula','C21H20FN5O3',409.4191,'1-[3-Methoxyanilinomalonyl]-3,5-dimethyl-4-[2-fluorophenylazo] pyrazole','E7528DCCC29F73C1-FICuS-01-7E','E7528DCCC29F73C1-FICTS-01-5D','E7528DCCC29F73C1-uuuuu-01-2D','InChI=1S/C21H20FN5O3/c1-13-21(25-24-18-10-5-4-9-17(18)22)14(2)27(26-13)20(29)12-19(28)23-15-7-6-8-16(11-15)30-3/h4-11H,12H2,1-3H3,(H,23,28)','InChIKey=UVRDDCAOZGCCAS-UHFFFAOYSA-N','COc1cccc(NC(=O)CC(=O)n2nc(C)c(/N=N/c3ccccc3F)c2C)c1',NULL),
	(210415,0,0,NULL,'Consistent with Molecular Formula','C21H20FN5O3',409.4191,'1-[2-Methoxyanilinomalonyl]-3,5-dimethyl-4-[2-fluorophenylazo] pyrazole','5E13BFF700EF3062-FICuS-01-60','5E13BFF700EF3062-FICTS-01-3F','5E13BFF700EF3062-uuuuu-01-0F','InChI=1S/C21H20FN5O3/c1-13-21(25-24-16-9-5-4-8-15(16)22)14(2)27(26-13)20(29)12-19(28)23-17-10-6-7-11-18(17)30-3/h4-11H,12H2,1-3H3,(H,23,28)','InChIKey=YVURVOGOMDAWGV-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)n1nc(C)c(/N=N/c2ccccc2F)c1C',NULL),
	(210416,0,0,NULL,'Consistent with Molecular Formula','C20H17Cl2N5O2',430.2926,'1-[2-Chloroanilinomalonyl]-3,5-dimethyl-4-[2-chlorophenylazo] pyrazole','CFB1B372EF9BD683-FICuS-01-8C','CFB1B372EF9BD683-FICTS-01-6B','CFB1B372EF9BD683-uuuuu-01-3B','InChI=1S/C20H17Cl2N5O2/c1-12-20(25-24-17-10-6-4-8-15(17)22)13(2)27(26-12)19(29)11-18(28)23-16-9-5-3-7-14(16)21/h3-10H,11H2,1-2H3,(H,23,28)','InChIKey=JJTCLHXKNKKSLE-UHFFFAOYSA-N','Cc1nn(C(=O)CC(=O)Nc2ccccc2Cl)c(C)c1/N=N/c1ccccc1Cl',NULL),
	(210417,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN5O2',409.8743,'1-[4-Methylanilinomalonyl]-3,5-dimethyl-4-[2-chlorophenylazo] pyrazole','CAD23C31DF9AE98C-FICuS-01-98','CAD23C31DF9AE98C-FICTS-01-77','CAD23C31DF9AE98C-uuuuu-01-47','InChI=1S/C21H20ClN5O2/c1-13-8-10-16(11-9-13)23-19(28)12-20(29)27-15(3)21(14(2)26-27)25-24-18-7-5-4-6-17(18)22/h4-11H,12H2,1-3H3,(H,23,28)','InChIKey=ZZDRHRHSIUQNRO-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(=O)n2nc(C)c(/N=N/c3ccccc3Cl)c2C)cc1',NULL),
	(210418,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN5O3',425.8737,'1-[2-Methoxyanilinomalonyl]-3,5-dimethyl-4-[2-chlorophenylazo] pyrazole','00E0B70ADEFB2DB0-FICuS-01-7F','00E0B70ADEFB2DB0-FICTS-01-5E','00E0B70ADEFB2DB0-uuuuu-01-2E','InChI=1S/C21H20ClN5O3/c1-13-21(25-24-16-9-5-4-8-15(16)22)14(2)27(26-13)20(29)12-19(28)23-17-10-6-7-11-18(17)30-3/h4-11H,12H2,1-3H3,(H,23,28)','InChIKey=GNPBGPJMZIFDTK-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)n1nc(C)c(/N=N/c2ccccc2Cl)c1C',NULL),
	(210419,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a1) connected atoms =[ Cl Cl Cl Cl Cl Cl ]','C7H12Cl6N2Ru',437.9732,'Tris-2-(t-butyl)imidazoliumhexachlororuthenate(III)','67DB264BDE7FF35C-FICuS-01-8F','67DB264BDE7FF35C-FICTS-01-6E','9241FA07598EEDC6-uuuuu-01-21','InChI=1S/C7H12N2.6ClH.Ru/c1-7(2,3)6-8-4-5-9-6;;;;;;;/h4-5H,1-3H3,(H,8,9);6*1H;/q;;;;;;;+3/p-6','InChIKey=QOHCPPOICOAETR-UHFFFAOYSA-H','CC(C)(C)c1ncc[nH]1.[ClH-][Ru+3]([ClH-])([ClH-])([ClH-])([ClH-])[ClH-]',NULL),
	(210420,1,0,NULL,'Consistent with Molecular Formula','C12H9NO3S',247.268,'Benzene, 1-nitro-2-(phenylsulfinyl)-','AA6C8E6DE9F04654-FICuS-01-80','AA6C8E6DE9F04654-FICTS-01-5F','AA6C8E6DE9F04654-uuuuu-01-2F','InChI=1S/C12H9NO3S/c14-13(15)11-8-4-5-9-12(11)17(16)10-6-2-1-3-7-10/h1-9H','InChIKey=UQDQXWRDAPUTAL-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)c1ccccc1','1'),
	(210421,1,0,NULL,'Consistent with Molecular Formula','C13H11NO3S',261.2948,'Benzene, 1-[(4-methylphenyl)sulfinyl]-2-nitro-','4DCA69BD139C45F4-FICuS-01-7B','4DCA69BD139C45F4-FICTS-01-5A','4DCA69BD139C45F4-uuuuu-01-2A','InChI=1S/C13H11NO3S/c1-10-6-8-11(9-7-10)18(17)13-5-3-2-4-12(13)14(15)16/h2-9H,1H3','InChIKey=NLGBOIUKPNEXTR-UHFFFAOYSA-N','Cc1ccc(S(=O)c2ccccc2[N+](=O)[O-])cc1','1'),
	(210422,2,3,NULL,'Consistent with Molecular Formula','C30H48O2',440.708,'(+-)-Duryne','31C23F00B5994596-FICuS-01-3A','31C23F00B5994596-FICTS-01-19','87F84453C4520945-uuuuu-01-E3','InChI=1S/C30H48O2/c1-3-29(31)27-25-23-21-19-17-15-13-11-9-7-5-6-8-10-12-14-16-18-20-22-24-26-28-30(32)4-2/h1-2,5-6,25-32H,7-24H2/b6-5+,27-25?,28-26?','InChIKey=XFALGIQXDHGEPT-CQZRZKPWSA-N','C#CC(O)/C=C/CCCCCCCCC/C=C/CCCCCCCCC/C=C/C(O)C#C','1'),
	(210423,0,0,NULL,'Consistent with Molecular Formula','C24H10O10',458.337,NULL,'FB5F2FFFB887771D-FICuS-01-9A','FB5F2FFFB887771D-FICTS-01-79','FB5F2FFFB887771D-uuuuu-01-49','InChI=1S/C24H10O10/c25-15-9-5-1-2-6-10(9)16(26)13(15)19(29)21(31)23(33)24(34)22(32)20(30)14-17(27)11-7-3-4-8-12(11)18(14)28/h1-8,13-14H','InChIKey=GUFLXJNATXGFEP-UHFFFAOYSA-N','O=C(C(=O)C(=O)C(=O)C1C(=O)c2ccccc2C1=O)C(=O)C(=O)C1C(=O)c2ccccc2C1=O',NULL),
	(210424,2,0,NULL,'Consistent with Molecular Formula','C27H20ClNO8',521.9099,NULL,'DBE9C1655834B3CF-FICuS-01-7C','DBE9C1655834B3CF-FICTS-01-5B','DB15668067B96A81-uuuuu-01-FE','InChI=1S/C27H19NO8.ClH/c1-28-10-16(24(33)18-20(29)12-6-2-3-7-13(12)21(18)30)26(35)27(36)17(11-28)25(34)19-22(31)14-8-4-5-9-15(14)23(19)32;/h2-9,16-19H,10-11H2,1H3;1H','InChIKey=QCYYGEZZZLPJAU-UHFFFAOYSA-N','CN1CC(C(=O)C2C(=O)c3ccccc3C2=O)C(=O)C(=O)C(C(=O)C2C(=O)c3ccccc3C2=O)C1.Cl','1'),
	(210425,1,0,NULL,'Consistent with Molecular Formula','C3H7N3O3',133.1066,NULL,'7BF80F08505F4291-FICuS-01-4C','7BF80F08505F4291-FICTS-01-2B','B14EAB0C3D29A9AE-uuuuu-01-3A','InChI=1S/C3H7N3O3/c1-2(3(4)7)5-6(8)9/h2,5H,1H3,(H2,4,7)/t2-/m0/s1','InChIKey=XEDBNFGESPJTJH-REOHCLBHSA-N','CC(N[N+](=O)[O-])C(N)=O','1'),
	(210426,1,0,NULL,'Consistent with Molecular Formula','C18H21N3O3',327.3822,NULL,'4BD230B00469BCD1-FICuS-01-55','4BD230B00469BCD1-FICTS-01-34','557BB5ED87B348F1-uuuuu-01-20','InChI=1S/C18H21N3O3/c1-12(2)17(22)19-13(3)18(23)21(20-24)11-14-8-9-15-6-4-5-7-16(15)10-14/h4-10,12-13H,11H2,1-3H3,(H,19,22)/t13-/m0/s1','InChIKey=WOXRKTZDFXLUEU-ZDUSSCGKSA-N','CC(C)C(=O)NC(C)C(=O)N(Cc1ccc2ccccc2c1)N=O','1'),
	(210427,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O5',279.2518,NULL,'45EE84AAF0245E98-FICuS-01-6F','45EE84AAF0245E98-FICTS-01-4E','0819888FBF04BF76-uuuuu-01-17','InChI=1S/C12H13N3O5/c1-8(11(17)18)10(16)13-12(19)15(14-20)7-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,17,18)(H,13,16,19)/t8-/m0/s1','InChIKey=XKRLXAUGVMNRSC-QMMMGPOBSA-N','CC(C(=O)O)C(=O)NC(=O)N(Cc1ccccc1)N=O','1'),
	(210428,4,2,'128517-07-7','Consistent with Molecular Formula','C24H36N4O6S2',540.6916,'Depsipeptide\nAntibiotic FR 901228\nOXA-12,13-DITHIA-5,8,20,23-TETRAZABICYCLO[8.7.6]TRICOSANE, CYCLIC PEPTIDE DERIV.\n(E)-(1S,4S,10S,21R)-7-[(Z)-Ethylidene]-4,21-diisopropyl-2- oxa-12,13-dithia-5,8,20,23-tetraazabicyclo[8.7.6]tricos-16-ene-3,6,9,19,22-pentone\nL-Valine, N-(3-hydroxy-7-mercapto-1-oxo-4-heptenyl)valyl- cysteinyl-2,3-didehydro-2-aminobutanoyl-,.xi.-lactone, cyclic (1.fwdarw.2)-disulfide','56C0D1327CF0C341-FICuS-01-4A','584E2497889E9620-FICTS-01-21','A75D2F8AD331CDD2-uuuuu-01-30','InChI=1S/C24H36N4O6S2/c1-6-16-21(30)28-20(14(4)5)24(33)34-15-9-7-8-10-35-36-12-17(22(31)25-16)26-23(32)19(13(2)3)27-18(29)11-15/h6-7,9,13-15,17,19-20H,8,10-12H2,1-5H3,(H,25,31)(H,26,32)(H,27,29)(H,28,30)/b9-7+,16-6-/t15-,17-,19-,20+/m1/s1','InChIKey=OHRURASPPZQGQM-GCCNXGTGSA-N','C/C=C1\\NC(=O)C2CSSCC/C=C/C(CC(=O)NC(C(C)C)C(=O)N2)OC(=O)C(C(C)C)NC1=O','1'),
	(210429,0,0,NULL,'Consistent with Molecular Formula','C12H10OS',202.2704,NULL,'9FC1285DF753386A-FICuS-01-64','9FC1285DF753386A-FICTS-01-43','9FC1285DF753386A-uuuuu-01-13','InChI=1S/C12H10OS/c13-14(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H','InChIKey=JJHHIJFTHRNPIK-UHFFFAOYSA-N','O=S(c1ccccc1)c1ccccc1',NULL),
	(210430,0,0,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'9EAE5DAC06C23D6F-FICuS-01-96','9EAE5DAC06C23D6F-FICTS-01-75','9EAE5DAC06C23D6F-uuuuu-01-45','InChI=1S/C21H26O4/c22-17-14-12-16(13-15-17)8-5-3-1-2-4-6-9-18(23)21-19(24)10-7-11-20(21)25/h7,10-15,22,24-25H,1-6,8-9H2','InChIKey=KOAPDMKKECXPHX-UHFFFAOYSA-N','O=C(CCCCCCCCc1ccc(O)cc1)c1c(O)cccc1O',NULL),
	(210431,6,0,NULL,'Consistent with Molecular Formula','C37H66N9NaO18P3S',1072.949,'N-(2-SCoA-tetradecanoyl)glycinamide','5D3CF101ED81CA0C-FICuS-01-77','5D3CF101ED81CA0C-FICTS-01-56','D6DB1D0E8DFA78A4-uuuuu-01-47','InChI=1S/C37H66N9O18P3S.Na/c1-4-5-6-7-8-9-10-11-12-13-14-25(34(51)42-19-26(38)47)68-18-17-40-27(48)15-16-41-35(52)31(50)37(2,3)21-61-67(58,59)64-66(56,57)60-20-24-30(63-65(53,54)55)29(49)36(62-24)46-23-45-28-32(39)43-22-44-33(28)46;/h22-25,29-31,36,49-50H','InChIKey=RSBFHSCBERFYON-UHFFFAOYSA-N','CCCCCCCCCCCCC(SCCNC(=O)CCNC(=O)C(O)C(C)(C)COP(=O)(O)OP(=O)(O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1OP(=O)(O)O)C(=O)NCC(N)=O.[Na+]','1'),
	(210432,20,0,NULL,'Consistent with Molecular Formula','C41H66O12',750.9652,NULL,'DDAF551F31CDCD20-FICuS-01-8B','DDAF551F31CDCD20-FICTS-01-6A','A301E7A86A725713-uuuuu-01-F0','InChI=1S/C41H66O12/c1-20(2)22-10-15-41(36(48)49)17-16-39(6)23(28(22)41)8-9-26-37(4)13-12-27(38(5,19-43)25(37)11-14-40(26,39)7)52-35-33(30(45)24(18-42)51-35)53-34-32(47)31(46)29(44)21(3)50-34/h21-35,42-47H,1,8-19H2,2-7H3,(H,48,49)/t21?,22?,23-,24?,25?,26?,','InChIKey=IPSGEHUHDIJOIT-IALPGCDTSA-N','C=C(C)C1CCC2(C(=O)O)CCC3(C)C(CCC4C5(C)CCC(OC6OC(CO)C(O)C6OC6OC(C)C(O)C(O)C6O)C(C)(CO)C5CCC43C)C12','1'),
	(210433,0,0,NULL,'Consistent with Molecular Formula','C21H27NO3Sn',460.1392,NULL,'9F631C7CFAEA0041-FICuS-01-6F','9F631C7CFAEA0041-FICTS-01-4E','9F631C7CFAEA0041-uuuuu-01-1E','InChI=1S/C13H11NO3.2C4H9.Sn/c15-12-6-5-9-3-1-2-4-10(9)11(12)7-14-8-13(16)17;2*1-3-4-2;/h1-7,15H,8H2,(H,16,17);2*1,3-4H2,2H3;/q;;;+2/p-2/b14-7+;;;','InChIKey=GEIKTAYVJULEOV-VOJGFYKSSA-L','CCCC[Sn]1(CCCC)OC(=O)C/N=C/c2c(ccc3ccccc23)O1',NULL),
	(210434,1,0,NULL,'Consistent with Molecular Formula','C20H31NO3Sn',452.1598,NULL,'497689A575955D7E-FICuS-01-57','497689A575955D7E-FICTS-01-36','497689A575955D7E-uuuuu-01-06','InChI=1S/C12H15NO3.2C4H9.Sn/c1-8(2)11(12(15)16)13-7-9-5-3-4-6-10(9)14;2*1-3-4-2;/h3-8,11,14H,1-2H3,(H,15,16);2*1,3-4H2,2H3;/q;;;+2/p-2/b13-7+;;;','InChIKey=ZGTVWQPMRYBRFR-COBFFHJSSA-L','CCCC[Sn]1(CCCC)OC(=O)C(C(C)C)/N=C/c2ccccc2O1','1'),
	(210435,0,0,NULL,'Consistent with Molecular Formula','C17H25NO3Sn',410.0794,NULL,'B227D8A0134A5C6C-FICuS-01-5B','B227D8A0134A5C6C-FICTS-01-3A','B227D8A0134A5C6C-uuuuu-01-0A','InChI=1S/C9H9NO3.2C4H9.Sn/c11-8-4-2-1-3-7(8)5-10-6-9(12)13;2*1-3-4-2;/h1-5,11H,6H2,(H,12,13);2*1,3-4H2,2H3;/q;;;+2/p-2/b10-5+;;;','InChIKey=PXOOSSYRHFOALV-RWWJYAHQSA-L','CCCC[Sn]1(CCCC)OC(=O)C/N=C/c2ccccc2O1',NULL),
	(210436,0,0,NULL,'Consistent with Molecular Formula','C18H27NO3Sn',424.1062,NULL,'77222618067959CC-FICuS-01-34','77222618067959CC-FICTS-01-13','77222618067959CC-uuuuu-01-E3','InChI=1S/C10H11NO3.2C4H9.Sn/c1-7(11-6-10(13)14)8-4-2-3-5-9(8)12;2*1-3-4-2;/h2-5,12H,6H2,1H3,(H,13,14);2*1,3-4H2,2H3;/q;;;+2/p-2/b11-7-;;;','InChIKey=ACBFDHMLROJCJI-DYCOYGMPSA-L','CCCC[Sn]1(CCCC)OC(=O)C/N=C(\\C)c2ccccc2O1',NULL),
	(210437,10,0,NULL,'Consistent with Molecular Formula','C13H26ClNO10',391.8021,'2,6-Dideoxy-2,6-imino-7-O-.beta.-D-glucopyranosyl-D-glycero-L-gulo-heptitol hydrochloride hydrate','F43295E748BD66C1-FICuS-01-62','F43295E748BD66C1-FICTS-01-41','F4CE32027730BF8F-uuuuu-01-16','InChI=1S/C13H25NO10.ClH/c15-1-4-7(17)10(20)8(18)5(14-4)3-23-13-12(22)11(21)9(19)6(2-16)24-13;/h4-22H,1-3H2;1H','InChIKey=YVNTXEWDZMUWDW-UHFFFAOYSA-N','Cl.OCC1NC(COC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(210438,4,0,NULL,'Consistent with Molecular Formula','C13H12ClNO2',249.6963,NULL,'F5F728F57598322E-FICuS-01-5D','F5F728F57598322E-FICTS-01-3C','C540F616B4E3531B-uuuuu-01-FE','InChI=1S/C13H12ClNO2/c14-11-4-2-1-3-10(11)12-8-5-6-9(7-8)13(12)15(16)17/h1-6,8-9,12-13H,7H2/t8?,9?,12-,13?/m0/s1','InChIKey=GNXJLTPKYBBZTK-JVWKWXTGSA-N','O=[N+]([O-])C1C2C=CC(C2)C1c1ccccc1Cl','1'),
	(210439,4,0,NULL,'Consistent with Molecular Formula','C13H11Cl2NO2',284.1414,NULL,'BAFF73DC204B0EC2-FICuS-01-89','BAFF73DC204B0EC2-FICTS-01-68','6D6EDF73E7B68398-uuuuu-01-2F','InChI=1S/C13H11Cl2NO2/c14-9-3-4-10(11(15)6-9)12-7-1-2-8(5-7)13(12)16(17)18/h1-4,6-8,12-13H,5H2/t7?,8?,12-,13?/m0/s1','InChIKey=DAIZNWRWPDYRFJ-QZAPFHQKSA-N','O=[N+]([O-])C1C2C=CC(C2)C1c1ccc(Cl)cc1Cl','1'),
	(210440,2,0,NULL,'Consistent with Molecular Formula','C14H16O',200.2798,NULL,'9A732D47AECC11ED-FICuS-01-83','9A732D47AECC11ED-FICTS-01-62','9A732D47AECC11ED-uuuuu-01-32','InChI=1S/C14H16O/c1-15-13-6-4-11(5-7-13)14-9-10-2-3-12(14)8-10/h4-7,9-10,12H,2-3,8H2,1H3','InChIKey=QSPDGDMAZQXOMM-UHFFFAOYSA-N','COc1ccc(C2=CC3CCC2C3)cc1','1'),
	(210441,4,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'17B73176BB783502-FICuS-01-36','17B73176BB783502-FICTS-01-15','CB48DCE00EA66AE5-uuuuu-01-40','InChI=1S/C11H11NO3/c13-12(14)11-8-4-3-7(6-8)10(11)9-2-1-5-15-9/h1-5,7-8,10-11H,6H2/t7?,8?,10-,11?/m0/s1','InChIKey=GJUPVGNLPWPQKP-JRASRSEESA-N','O=[N+]([O-])C1C2C=CC(C2)C1c1ccco1','1'),
	(210442,4,0,NULL,'Consistent with Molecular Formula','C37H24N4O7',636.6192,NULL,'657145EA25E7E5BF-FICuS-01-6E','657145EA25E7E5BF-FICTS-01-4D','657145EA25E7E5BF-uuuuu-01-1D','InChI=1S/C37H24N4O7/c42-31(21-12-4-1-5-13-21)40-26-19-11-10-18-24(26)25-20-36(41(47)48)27-29(34(45)38(32(27)43)22-14-6-2-7-15-22)37(25,40)30-28(36)33(44)39(35(30)46)23-16-8-3-9-17-23/h1-20,27-30H','InChIKey=MTQUMDGNSOHMRG-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccccc1)C1([N+](=O)[O-])C=C3c4ccccc4N(C(=O)c4ccccc4)C32C2C(=O)N(c3ccccc3)C(=O)C21','1'),
	(210443,0,0,NULL,'Consistent with Molecular Formula','C26H15ClN2O2',422.8697,NULL,'A489935D42D32B08-FICuS-01-4B','A489935D42D32B08-FICTS-01-2A','A489935D42D32B08-uuuuu-01-FA','InChI=1S/C26H15ClN2O2/c27-16-10-12-18(13-11-16)29-25(30)21-15-14-20-19-8-4-5-9-22(19)28(17-6-2-1-3-7-17)24(20)23(21)26(29)31/h1-15H','InChIKey=WSIPNSVBXFVYBW-UHFFFAOYSA-N','O=C1c2ccc3c4ccccc4n(-c4ccccc4)c3c2C(=O)N1c1ccc(Cl)cc1',NULL),
	(210444,4,0,NULL,'Consistent with Molecular Formula','C8H11NO3',169.1798,NULL,'D2ACC5819F4DABCD-FICuS-01-A3','D2ACC5819F4DABCD-FICTS-01-82','0392224757396F85-uuuuu-01-D4','InChI=1S/C8H11NO3/c1-12-8-6-3-2-5(4-6)7(8)9(10)11/h2-3,5-8H,4H2,1H3/t5?,6?,7-,8?/m1/s1','InChIKey=PIEQFJYGBFQBBX-DJAIAVIWSA-N','COC1C2C=CC(C2)C1[N+](=O)[O-]','1'),
	(210445,1,0,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'916E5D3E7521F2D7-FICuS-01-5F','916E5D3E7521F2D7-FICTS-01-3E','916E5D3E7521F2D7-uuuuu-01-0E','InChI=1S/C21H21NO3/c1-13-7-8-16(11-14(13)2)22-20(24)10-9-19(23)18-12-15-5-3-4-6-17(15)21(18)25/h3-8,11,18H,9-10,12H2,1-2H3,(H,22,24)','InChIKey=JUVJLKVKKSCINI-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCC(=O)C2Cc3ccccc3C2=O)cc1C','1'),
	(210446,0,0,NULL,'Consistent with Molecular Formula','C19H14F3N3O2S',405.3937,NULL,'CFE616AE029EB145-FICuS-01-74','CFE616AE029EB145-FICTS-01-53','CFE616AE029EB145-uuuuu-01-23','InChI=1S/C19H14F3N3O2S/c1-27-14-7-5-11(6-8-14)15-10-16(25-18(28)24-15)17(26)23-13-4-2-3-12(9-13)19(20,21)22/h2-10H,1H3,(H,23,26)(H,24,25,28)','InChIKey=MBDJVXAAGWGPGV-UHFFFAOYSA-N','COc1ccc(-c2cc(C(=O)Nc3cccc(C(F)(F)F)c3)nc(S)n2)cc1',NULL),
	(210447,2,0,NULL,'Consistent with Molecular Formula','C23H20Cl2N6O4',515.3548,NULL,'384ADD312512C240-FICuS-01-36','384ADD312512C240-FICTS-01-15','384ADD312512C240-uuuuu-01-E5','InChI=1S/C23H20Cl2N6O4/c24-16-6-2-14(3-7-16)22(28,12-26)18(32)20(34)30-10-1-11-31-21(35)19(33)23(29,13-27)15-4-8-17(25)9-5-15/h2-9H,1,10-11,28-29H2,(H,30,34)(H,31,35)','InChIKey=MQNMOIYQMQCKIB-UHFFFAOYSA-N','N#CC(N)(C(=O)C(=O)NCCCNC(=O)C(=O)C(N)(C#N)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(210448,1,0,NULL,'Consistent with Molecular Formula','C19H26ClNO3',351.8723,NULL,'BC8C200FA5CA5361-FICuS-01-68','BC8C200FA5CA5361-FICTS-01-47','BC8C200FA5CA5361-uuuuu-01-17','InChI=1S/C19H26ClNO3/c1-4-5-6-16(19(24)13(2)3)17(22)11-12-18(23)21-15-9-7-14(20)8-10-15/h7-10,13,16H,4-6,11-12H2,1-3H3,(H,21,23)','InChIKey=PZGMNYBOAPFXDZ-UHFFFAOYSA-N','CCCCC(C(=O)CCC(=O)Nc1ccc(Cl)cc1)C(=O)C(C)C','1'),
	(210449,0,0,NULL,'Consistent with Molecular Formula','C15H14N6OS',326.3752,NULL,'53B4AB3FE24C6ED1-FICuS-01-7F','53B4AB3FE24C6ED1-FICTS-01-5E','53B4AB3FE24C6ED1-uuuuu-01-2E','InChI=1S/C15H14N6OS/c1-8-4-2-3-5-9(8)10-11(19-14(17)20-12(10)16)13(22)21-15-18-6-7-23-15/h2-7H,1H3,(H,18,21,22)(H4,16,17,19,20)','InChIKey=IHNSXFYYUFOAKA-UHFFFAOYSA-N','Cc1ccccc1-c1c(N)nc(N)nc1C(=O)Nc1nccs1',NULL),
	(210450,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O2',354.7951,NULL,'E833B1DF1980AF70-FICuS-01-67','E833B1DF1980AF70-FICTS-01-46','E833B1DF1980AF70-uuuuu-01-16','InChI=1S/C18H15ClN4O2/c1-25-14-4-2-3-11(9-14)15-10-16(23-18(20)22-15)17(24)21-13-7-5-12(19)6-8-13/h2-10H,1H3,(H,21,24)(H2,20,22,23)','InChIKey=WHOOWDRANBHQPT-UHFFFAOYSA-N','COc1cccc(-c2cc(C(=O)Nc3ccc(Cl)cc3)nc(N)n2)c1',NULL),
	(210451,0,0,NULL,'Consistent with Molecular Formula','C19H17N5O3',363.375,NULL,'4994084E9157EEDA-FICuS-01-67','4994084E9157EEDA-FICTS-01-46','4994084E9157EEDA-uuuuu-01-16','InChI=1S/C19H17N5O3/c1-11-3-4-12(2)15(9-11)21-18(25)17-10-16(22-19(20)23-17)13-5-7-14(8-6-13)24(26)27/h3-10H,1-2H3,(H,21,25)(H2,20,22,23)','InChIKey=ATRFJNHTIBISPG-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)c2cc(-c3ccc([N+](=O)[O-])cc3)nc(N)n2)c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(210452,0,0,NULL,'Consistent with Molecular Formula','C14H11N5OS2',329.3938,NULL,'66881A1702779C04-FICuS-01-2D','66881A1702779C04-FICTS-01-0C','66881A1702779C04-uuuuu-01-DC','InChI=1S/C14H11N5OS2/c15-11-9(8-4-2-1-3-5-8)10(17-13(21)18-11)12(20)19-14-16-6-7-22-14/h1-7H,(H,16,19,20)(H3,15,17,18,21)','InChIKey=PTYLERCAUFDJHZ-UHFFFAOYSA-N','Nc1nc(S)nc(C(=O)Nc2nccs2)c1-c1ccccc1',NULL),
	(210453,1,0,NULL,'Consistent with Molecular Formula','C21H33NO3',347.4966,NULL,'E8A817EBB272A4DB-FICuS-01-84','E8A817EBB272A4DB-FICTS-01-63','E8A817EBB272A4DB-uuuuu-01-33','InChI=1S/C21H33NO3/c1-4-5-6-17(19(23)12(2)3)20(24)21(25)22-18-15-8-13-7-14(10-15)11-16(18)9-13/h12-18H,4-11H2,1-3H3,(H,22,25)','InChIKey=XPCHNDLQEKKZFY-UHFFFAOYSA-N','CCCCC(C(=O)C(=O)NC1C2CC3CC(C2)CC1C3)C(=O)C(C)C','1'),
	(210454,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2N5OS',444.3374,NULL,'EB7654E107C6769D-FICuS-01-64','6C64B92D4E98AEB4-FICTS-01-60','EB7654E107C6769D-uuuuu-01-13','InChI=1S/C20H15Cl2N5OS/c1-10-18(29-17-5-3-2-4-14(17)24-10)15-9-16(27-20(23)26-15)19(28)25-11-6-7-12(21)13(22)8-11/h2-9,24H,1H3,(H,25,28)(H2,23,26,27)','InChIKey=YXTKZZGPHYAZBU-UHFFFAOYSA-N','CC1=C(c2cc(C(=O)Nc3ccc(Cl)c(Cl)c3)nc(N)n2)Sc2ccccc2N1',NULL),
	(210455,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN4OS2',426.9377,NULL,'3E28322548645A05-FICuS-01-26','1AC53969384941AD-FICTS-01-2D','3E28322548645A05-uuuuu-01-D5','InChI=1S/C20H15ClN4OS2/c1-11-18(28-17-5-3-2-4-14(17)22-11)15-10-16(25-20(27)24-15)19(26)23-13-8-6-12(21)7-9-13/h2-10,22H,1H3,(H,23,26)(H,24,25,27)','InChIKey=LHOOPAUQZLORDN-UHFFFAOYSA-N','CC1=C(c2cc(C(=O)Nc3ccc(Cl)cc3)nc(S)n2)Sc2ccccc2N1',NULL),
	(210456,1,0,NULL,'Consistent with Molecular Formula','C19H17ClN4O3',384.8213,NULL,'5CFB32D36C072C0A-FICuS-01-69','0672132B1CBF27FC-FICTS-01-3B','5CFB32D36C072C0A-uuuuu-01-18','InChI=1S/C19H17ClN4O3/c20-12-5-4-6-13(11-12)22-16(26)10-9-15(25)17-18(21)23-24(19(17)27)14-7-2-1-3-8-14/h1-8,11,17H,9-10H2,(H2,21,23)(H,22,26)','InChIKey=ZFTJOYJEPJVCAJ-UHFFFAOYSA-N','NC1=NN(c2ccccc2)C(=O)C1C(=O)CCC(=O)Nc1cccc(Cl)c1','1'),
	(210457,0,0,NULL,'Consistent with Molecular Formula','C22H24N10O2',460.4974,NULL,'8D1F35743B68235F-FICuS-01-50','8D1F35743B68235F-FICTS-01-2F','8D1F35743B68235F-uuuuu-01-FF','InChI=1S/C22H24N10O2/c1-13(2)7-15-9-17(31-21(29-15)27-11-23)19(33)25-5-6-26-20(34)18-10-16(8-14(3)4)30-22(32-18)28-12-24/h7-10H,5-6H2,1-4H3,(H,25,33)(H,26,34)(H,27,29,31)(H,28,30,32)','InChIKey=VWETZVMJZWDUPX-UHFFFAOYSA-N','CC(C)=Cc1cc(C(=O)NCCNC(=O)c2cc(C=C(C)C)nc(NC#N)n2)nc(NC#N)n1',NULL),
	(210458,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl3N4OS',425.7191,NULL,'D7C83E81C116C754-FICuS-01-5C','D7C83E81C116C754-FICTS-01-3B','D7C83E81C116C754-uuuuu-01-0B','InChI=1S/C17H11Cl3N4OS/c18-9-3-1-8(2-4-9)13-14(23-17(26)24-15(13)21)16(25)22-10-5-6-11(19)12(20)7-10/h1-7H,(H,22,25)(H3,21,23,24,26)','InChIKey=LTTYZUGVBVLZBL-UHFFFAOYSA-N','Nc1nc(S)nc(C(=O)Nc2ccc(Cl)c(Cl)c2)c1-c1ccc(Cl)cc1',NULL),
	(210459,1,0,NULL,'Consistent with Molecular Formula','C16H16ClNO4',321.7597,NULL,'C76275F104A82157-FICuS-01-38','63D0FE706B4254E9-FICTS-01-3A','C76275F104A82157-uuuuu-01-E7','InChI=1S/C16H16ClNO4/c17-10-2-1-3-11(8-10)18-16(22)7-6-15(21)13-9-12(19)4-5-14(13)20/h1-3,8,13H,4-7,9H2,(H,18,22)','InChIKey=JGZLIPPRQKQJBW-UHFFFAOYSA-N','O=C1CCC(=O)C(C(=O)CCC(=O)Nc2cccc(Cl)c2)C1','1'),
	(210460,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O2S',279.3562,NULL,'62C43140896EE1EC-FICuS-01-58','62C43140896EE1EC-FICTS-01-37','62C43140896EE1EC-uuuuu-01-07','InChI=1S/C13H17N3O2S/c1-8-4-3-5-9(2)12(8)15-10(17)6-7-11(18)16-13(14)19/h3-5H,6-7H2,1-2H3,(H,15,17)(H3,14,16,18,19)','InChIKey=YXEVKMIOGLDXSK-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CCC(=O)NC(N)=S',NULL),
	(210461,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O2',287.3206,NULL,'CC44527075D8F67B-FICuS-01-60','CC44527075D8F67B-FICTS-01-3F','CC44527075D8F67B-uuuuu-01-0F','InChI=1S/C14H17N5O2/c1-9-4-3-5-10(2)13(9)18-11(20)6-7-12(21)19-14(16)17-8-15/h3-5H,6-7H2,1-2H3,(H,18,20)(H3,16,17,19,21)','InChIKey=WXCSRSIKIQIWKZ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CCC(=O)NC(=N)NC#N',NULL),
	(210462,0,1,NULL,'Consistent with Molecular Formula','C27H28N4O6',504.5414,NULL,'BDDDC6E318E0085B-FICuS-01-83','7BC849D8D75D15D4-FICTS-01-55','BDDDC6E318E0085B-uuuuu-01-32','InChI=1S/C27H28N4O6/c1-17(2)13-20(29-30-27(35)22-14-18-7-3-4-8-19(18)15-25(22)33)16-21(32)11-12-26(34)28-23-9-5-6-10-24(23)31(36)37/h3-10,14-15,17,33H,11-13,16H2,1-2H3,(H,28,34)(H,30,35)/b29-20+','InChIKey=VKNRUNFMKDDCJL-ZTKZIYFRSA-N','CC(C)C/C(CC(=O)CCC(=O)Nc1ccccc1[N+](=O)[O-])=N\\NC(=O)c1cc2ccccc2cc1O','1'),
	(210463,0,0,NULL,'Consistent with Molecular Formula','C23H23N3O4',405.4524,NULL,'39E0DD59357191A1-FICuS-01-4A','39E0DD59357191A1-FICTS-01-29','39E0DD59357191A1-uuuuu-01-F9','InChI=1S/C23H23N3O4/c1-14-6-5-7-15(2)22(14)24-20(28)10-11-21(29)25-26-23(30)17-12-16-8-3-4-9-18(16)19(27)13-17/h3-9,12-13,27H,10-11H2,1-2H3,(H,24,28)(H,25,29)(H,26,30)','InChIKey=GKHKOKFWBBNAJQ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CCC(=O)NNC(=O)c1cc(O)c2ccccc2c1',NULL),
	(210464,1,1,NULL,'Consistent with Molecular Formula','C19H11Cl4N5O5',531.1384,NULL,'D289C45D008F1C29-FICuS-01-5B','0E9D58DEC1E4D7AB-FICTS-01-79','D289C45D008F1C29-uuuuu-01-0A','InChI=1S/C19H11Cl4N5O5/c20-7-1-3-11(9(22)5-7)25-16(30)13-14(26-27-17(31)15(24)29)19(33)28(18(13)32)12-4-2-8(21)6-10(12)23/h1-6,13H,(H2,24,29)(H,25,30)(H,27,31)/b26-14-','InChIKey=GCBCSGOJKKSVNH-WGARJPEWSA-N','NC(=O)C(=O)N/N=C1\\C(=O)N(c2ccc(Cl)cc2Cl)C(=O)C1C(=O)Nc1ccc(Cl)cc1Cl','1'),
	(210465,0,1,NULL,'Consistent with Molecular Formula','C22H23Cl2N7O4',520.3742,NULL,'F535B9CDBCAD963C-FICuS-01-9B','F21E22CD86544E00-FICTS-01-2F','F535B9CDBCAD963C-uuuuu-01-4A','InChI=1S/C22H23Cl2N7O4/c1-12-27-29-22(31(12)25)30-28-15(11-19(33)13-3-7-18(32)20(9-13)35-2)5-8-21(34)26-17-6-4-14(23)10-16(17)24/h3-4,6-7,9-10,32H,5,8,11,25H2,1-2H3,(H,26,34)(H,29,30)/b28-15+','InChIKey=LDSAQOQBACXQAQ-RWPZCVJISA-N','COc1cc(C(=O)C/C(CCC(=O)Nc2ccc(Cl)cc2Cl)=N/Nc2nnc(C)n2N)ccc1O','1'),
	(210466,0,0,NULL,'Consistent with Molecular Formula','C15H21N7O2',331.3766,NULL,'3DD864F4F641D430-FICuS-01-5A','3DD864F4F641D430-FICTS-01-39','3DD864F4F641D430-uuuuu-01-09','InChI=1S/C15H21N7O2/c1-9-5-4-6-10(2)14(9)17-12(23)7-8-13(24)19-21-15-20-18-11(3)22(15)16/h4-6H,7-8,16H2,1-3H3,(H,17,23)(H,19,24)(H,20,21)','InChIKey=ZYUNDXFUDCYZTM-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CCC(=O)NNc1nnc(C)n1N',NULL),
	(210467,1,0,NULL,'Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'9120D333C2C6BE20-FICuS-01-47','0C566C59A1AD3FF3-FICTS-01-54','9120D333C2C6BE20-uuuuu-01-F6','InChI=1S/C10H14N2O2S/c1-4-6-11-10-12-7(3)8(15-10)9(13)14-5-2/h4,8H,1,5-6H2,2-3H3/b11-10+','InChIKey=TZBXXJJVVBZVHF-ZHACJKMWSA-N','C=CC/N=C1\\N=C(C)C(C(=O)OCC)S1','1'),
	(210468,0,1,NULL,'Consistent with Molecular Formula','C17H17N5O5S',403.4118,NULL,'EC553B5672BA8E6A-FICuS-01-79','5D1898009803BF02-FICTS-01-17','EC553B5672BA8E6A-uuuuu-01-28','InChI=1S/C17H17N5O5S/c18-17(28)21-20-11(10-14(23)15-6-3-9-27-15)7-8-16(24)19-12-4-1-2-5-13(12)22(25)26/h1-6,9H,7-8,10H2,(H,19,24)(H3,18,21,28)/b20-11+','InChIKey=BZTJGALBCUPEED-RGVLZGJSSA-N','NC(=S)N/N=C(\\CCC(=O)Nc1ccccc1[N+](=O)[O-])CC(=O)c1ccco1','1'),
	(210469,0,1,NULL,'Consistent with Molecular Formula','C28H30N4O8',550.567,NULL,'61836B78A7563FD3-FICuS-01-53','C3675079277029A5-FICTS-01-0F','61836B78A7563FD3-uuuuu-01-02','InChI=1S/C28H30N4O8/c1-38-22-12-14-26(39-2)23(17-22)29-28(35)6-4-5-20(31-30-19-8-10-21(11-9-19)32(36)37)16-25(34)18-7-13-24(33)27(15-18)40-3/h7-15,17,30,33H,4-6,16H2,1-3H3,(H,29,35)/b31-20+','InChIKey=QBQLGLZARHBUQC-AJBULDERSA-N','COc1ccc(OC)c(NC(=O)CCC/C(CC(=O)c2ccc(O)c(OC)c2)=N\\Nc2ccc([N+](=O)[O-])cc2)c1','1'),
	(210470,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO3',339.7775,NULL,'7E6324D77DEE3047-FICuS-01-60','7E6324D77DEE3047-FICTS-01-3F','7E6324D77DEE3047-uuuuu-01-0F','InChI=1S/C19H14ClNO3/c1-24-19(23)16-7-3-5-12-4-2-6-15(17(12)16)18(22)21-14-10-8-13(20)9-11-14/h2-11H,1H3,(H,21,22)','InChIKey=LIFIDUDNLOGAMW-UHFFFAOYSA-N','COC(=O)c1cccc2cccc(C(=O)Nc3ccc(Cl)cc3)c12',NULL),
	(210471,0,1,NULL,'Consistent with Molecular Formula','C21H21Cl2N5O6',510.3328,NULL,'0E7ED70E33406671-FICuS-01-46','E57B3F20BE06B221-FICTS-01-38','0E7ED70E33406671-uuuuu-01-F5','InChI=1S/C21H21Cl2N5O6/c1-34-18-8-11(2-6-16(18)29)17(30)10-13(27-28-21(33)20(32)26-24)4-7-19(31)25-15-5-3-12(22)9-14(15)23/h2-3,5-6,8-9,29H,4,7,10,24H2,1H3,(H,25,31)(H,26,32)(H,28,33)/b27-13+','InChIKey=BHATYSXOCPECIX-UVHMKAGCSA-N','COc1cc(C(=O)C/C(CCC(=O)Nc2ccc(Cl)cc2Cl)=N/NC(=O)C(=O)NN)ccc1O','1'),
	(210472,0,1,NULL,'Consistent with Molecular Formula','C20H18N4',314.389,NULL,'EFE1082E9660F37B-FICuS-01-6E','AE6180685D4A1ADC-FICTS-01-50','EFE1082E9660F37B-uuuuu-01-1D','InChI=1S/C20H18N4/c1-2-6-15(7-3-1)10-11-16-14-17(24-23-16)12-13-20-21-18-8-4-5-9-19(18)22-20/h1-11,14H,12-13H2,(H,21,22)(H,23,24)/b11-10+','InChIKey=OWYXAQBXRBXNCS-ZHACJKMWSA-N','C(=C/c1cc(CCc2nc3ccccc3[nH]2)n[nH]1)\\c1ccccc1','1'),
	(210473,1,1,NULL,'Consistent with Molecular Formula','C30H25N5O5',535.558,NULL,'76E261FE78919D0B-FICuS-01-65','76E261FE78919D0B-FICTS-01-44','2D56C441B1B60FCD-uuuuu-01-1B','InChI=1S/C30H25N5O5/c31-19-26(20-8-2-1-3-9-20)27(14-7-15-29(37)32-23-12-6-13-24(18-23)35(39)40)33-34-30(38)25-16-21-10-4-5-11-22(21)17-28(25)36/h1-6,8-13,16-18,26,36H,7,14-15H2,(H,32,37)(H,34,38)/b33-27+','InChIKey=UCQHQOUILVBNLC-MUGXBBEHSA-N','N#CC(/C(CCCC(=O)Nc1cccc([N+](=O)[O-])c1)=N/NC(=O)c1cc2ccccc2cc1O)c1ccccc1','1'),
	(210474,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'F5DCE88365B1BB9B-FICuS-01-8E','F5DCE88365B1BB9B-FICTS-01-6D','F5DCE88365B1BB9B-uuuuu-01-3D','InChI=1S/C21H19NO3/c1-13-10-11-18(14(2)12-13)22-20(23)16-8-4-6-15-7-5-9-17(19(15)16)21(24)25-3/h4-12H,1-3H3,(H,22,23)','InChIKey=KSQZXLZLXSKWBI-UHFFFAOYSA-N','COC(=O)c1cccc2cccc(C(=O)Nc3ccc(C)cc3C)c12',NULL),
	(210475,0,0,NULL,'Consistent with Molecular Formula','C22H17N5O6',447.4062,NULL,'2F1EEB32583ABAC9-FICuS-01-81','2F1EEB32583ABAC9-FICTS-01-60','2F1EEB32583ABAC9-uuuuu-01-30','InChI=1S/C22H17N5O6/c28-22(23-15-5-2-1-3-6-15)11-8-16-13-20(21-7-4-12-33-21)25(24-16)18-10-9-17(26(29)30)14-19(18)27(31)32/h1-7,9-10,12-14H,8,11H2,(H,23,28)','InChIKey=XKFYPELUQORZIP-UHFFFAOYSA-N','O=C(CCc1cc(-c2ccco2)n(-c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])n1)Nc1ccccc1',NULL),
	(210476,0,1,NULL,'Consistent with Molecular Formula','C27H37ClN4O7',565.0649,NULL,'31267F02B44A77ED-FICuS-01-54','835503E9A9B1588E-FICTS-01-33','13532CA828D85D4B-uuuuu-01-05','InChI=1S/C27H36N4O7.ClH/c1-31(2,3)17-27(35)30-29-19(15-23(33)18-10-12-22(32)25(14-18)38-6)8-7-9-26(34)28-21-16-20(36-4)11-13-24(21)37-5;/h10-14,16H,7-9,15,17H2,1-6H3,(H2-,28,30,32,33,34,35);1H/b29-19+;','InChIKey=AJRKVOIVZZDZKY-ZHHZSZKJSA-N','COc1ccc(OC)c(NC(=O)CCC/C(CC(=O)c2ccc(O)c(OC)c2)=N\\NC(=O)C[N+](C)(C)C)c1.[Cl-]','1'),
	(210477,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O2S',290.3794,NULL,'0D36721ADF811603-FICuS-01-3C','12ACB5EE0FF06564-FICTS-01-4F','0D36721ADF811603-uuuuu-01-EB','InChI=1S/C15H18N2O2S/c1-5-19-14(18)13-11(4)16-15(20-13)17-12-7-6-9(2)10(3)8-12/h6-8,13H,5H2,1-4H3/b17-15-','InChIKey=BCBCFUMDROAYLO-ICFOKQHNSA-N','CCOC(=O)C1S/C(=N/c2ccc(C)c(C)c2)N=C1C','1'),
	(210478,0,1,NULL,'Consistent with Molecular Formula','C25H31N7O6',525.5632,NULL,'23CFDCEF0998B850-FICuS-01-80','034499B082EAE5A6-FICTS-01-36','23CFDCEF0998B850-uuuuu-01-2F','InChI=1S/C25H31N7O6/c1-15-28-30-25(32(15)26)31-29-17(13-21(34)16-8-10-20(33)23(12-16)38-4)6-5-7-24(35)27-19-14-18(36-2)9-11-22(19)37-3/h8-12,14,33H,5-7,13,26H2,1-4H3,(H,27,35)(H,30,31)/b29-17+','InChIKey=IUICYQSRFRJRIK-STBIYBPSSA-N','COc1ccc(OC)c(NC(=O)CCC/C(CC(=O)c2ccc(O)c(OC)c2)=N\\Nc2nnc(C)n2N)c1','1'),
	(210479,1,1,NULL,'Consistent with Molecular Formula','C23H12Cl4N6O7',626.1958,NULL,'7ED904DCDDE18241-FICuS-01-78','598C93F4491C70F1-FICTS-01-34','7ED904DCDDE18241-uuuuu-01-27','InChI=1S/C23H12Cl4N6O7/c24-10-1-4-15(13(26)7-10)28-21(34)19-20(23(36)31(22(19)35)17-6-2-11(25)8-14(17)27)30-29-16-5-3-12(32(37)38)9-18(16)33(39)40/h1-9,19,29H,(H,28,34)/b30-20-','InChIKey=DMQIPHMCLKPLMT-COEJQBHMSA-N','O=C(Nc1ccc(Cl)cc1Cl)C1C(=O)N(c2ccc(Cl)cc2Cl)C(=O)/C1=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(210480,0,1,NULL,'Consistent with Molecular Formula','C21H20Cl2N4O6',495.3182,NULL,'CDFC6E6913A44276-FICuS-01-6D','E8EEFBE752F059C4-FICTS-01-73','CDFC6E6913A44276-uuuuu-01-1C','InChI=1S/C21H20Cl2N4O6/c1-33-18-8-11(2-6-16(18)28)17(29)10-13(26-27-21(32)20(24)31)4-7-19(30)25-15-5-3-12(22)9-14(15)23/h2-3,5-6,8-9,28H,4,7,10H2,1H3,(H2,24,31)(H,25,30)(H,27,32)/b26-13+','InChIKey=OGKLSMDPWRITTR-LGJNPRDNSA-N','COc1cc(C(=O)C/C(CCC(=O)Nc2ccc(Cl)cc2Cl)=N/NC(=O)C(N)=O)ccc1O','1'),
	(210481,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'F622B382CF8CD404-FICuS-01-66','F622B382CF8CD404-FICTS-01-45','F622B382CF8CD404-uuuuu-01-15','InChI=1S/C16H17NO3/c1-3-8-17-15(18)13-9-11-6-4-5-7-12(11)10-14(13)16(19)20-2/h4-7,9-10H,3,8H2,1-2H3,(H,17,18)','InChIKey=UGYSKLCFHZSDRU-UHFFFAOYSA-N','CCCNC(=O)c1cc2ccccc2cc1C(=O)OC',NULL),
	(210482,0,0,NULL,'No Comparision - Unparameterized Atom - W(a2) connected atoms =[ O O O O ]','NaO4W',270.8374,'Sodium tungstate dihydrate','693000A656E7530C-FICuS-01-32','693000A656E7530C-FICTS-01-11','693000A656E7530C-uuuuu-01-E1','InChI=1S/Na.4O.W/q+1;;;;;','InChIKey=QDLTXFUXFROTTK-UHFFFAOYSA-N','O=[W](=O)(O)O.[Na+]',NULL),
	(210483,0,1,NULL,'Consistent with Molecular Formula','C15H18F3N5O3',373.3341,NULL,'8DC28F7EA2D84D32-FICuS-01-7E','74FB73987D33A492-FICTS-01-35','8DC28F7EA2D84D32-uuuuu-01-2D','InChI=1S/C15H18F3N5O3/c1-9(22-23-14(26)21-19)7-12(24)5-6-13(25)20-11-4-2-3-10(8-11)15(16,17)18/h2-4,8H,5-7,19H2,1H3,(H,20,25)(H2,21,23,26)/b22-9+','InChIKey=DJDRBVCVWHZNKN-LSFURLLWSA-N','C/C(CC(=O)CCC(=O)Nc1cccc(C(F)(F)F)c1)=N\\NC(=O)NN','1'),
	(210484,1,1,NULL,'Consistent with Molecular Formula','C28H21ClN6O4',540.9647,NULL,'3C6DF4A967BE8527-FICuS-01-75','C6E6780799C267A8-FICTS-01-3D','3C6DF4A967BE8527-uuuuu-01-24','InChI=1S/C28H21ClN6O4/c29-18-10-12-19(13-11-18)31-27(38)24(23-25(30)34-35(28(23)39)20-8-2-1-3-9-20)32-33-26(37)21-14-16-6-4-5-7-17(16)15-22(21)36/h1-15,23,36H,(H2,30,34)(H,31,38)(H,33,37)/b32-24+','InChIKey=ZWPQJGTYAVQFLV-FEZSWGLMSA-N','NC1=NN(c2ccccc2)C(=O)C1/C(=N\\NC(=O)c1cc2ccccc2cc1O)C(=O)Nc1ccc(Cl)cc1','1'),
	(210485,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,NULL,'8B12CD8A37DC6497-FICuS-01-6F','8B12CD8A37DC6497-FICTS-01-4E','8B12CD8A37DC6497-uuuuu-01-1E','InChI=1S/C18H14Cl2N2O2/c19-12-5-7-13(8-6-12)22-18(24)10-9-17(23)15(11-21)14-3-1-2-4-16(14)20/h1-8,15H,9-10H2,(H,22,24)','InChIKey=WZNPRFHMJYYJSB-UHFFFAOYSA-N','N#CC(C(=O)CCC(=O)Nc1ccc(Cl)cc1)c1ccccc1Cl','1'),
	(210486,1,1,NULL,'Consistent with Molecular Formula','C28H20Cl2N6O4',575.4098,NULL,'AF9D60DAC522F371-FICuS-01-73','0CE7D523523AB2EA-FICTS-01-48','AF9D60DAC522F371-uuuuu-01-22','InChI=1S/C28H20Cl2N6O4/c29-20-11-10-17(14-21(20)30)32-27(39)24(23-25(31)35-36(28(23)40)18-8-2-1-3-9-18)33-34-26(38)19-12-15-6-4-5-7-16(15)13-22(19)37/h1-14,23,37H,(H2,31,35)(H,32,39)(H,34,38)/b33-24+','InChIKey=ZBIWOJPWBGWDGV-IWBSIUBASA-N','NC1=NN(c2ccccc2)C(=O)C1/C(=N\\NC(=O)c1cc2ccccc2cc1O)C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(210487,0,0,NULL,'Consistent with Molecular Formula','C25H30N4O3',434.537,NULL,'0EC703740AD75429-FICuS-01-44','0EC703740AD75429-FICTS-01-23','0EC703740AD75429-uuuuu-01-F3','InChI=1S/C25H30N4O3/c1-5-15-29(16-6-2)24(30)23-21(17-7-11-19(31-3)12-8-17)22(27-25(26)28-23)18-9-13-20(32-4)14-10-18/h7-14H,5-6,15-16H2,1-4H3,(H2,26,27,28)','InChIKey=YJVDFIZNJCCLRA-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1nc(N)nc(-c2ccc(OC)cc2)c1-c1ccc(OC)cc1',NULL),
	(210488,1,1,NULL,'Consistent with Molecular Formula','C20H23ClN4O3',402.8797,NULL,'6001F8ADB5CF2CC2-FICuS-01-7B','51DD6F25B2F45550-FICTS-01-34','6001F8ADB5CF2CC2-uuuuu-01-2A','InChI=1S/C20H23ClN4O3/c1-13-12-14(21)8-9-16(13)23-19(27)7-3-6-18(26)15-4-2-5-17(15)24-25-20(28)10-11-22/h8-9,12,15H,2-7,10H2,1H3,(H,23,27)(H,25,28)/b24-17+','InChIKey=ZEPGRVWENMDWMZ-JJIBRWJFSA-N','Cc1cc(Cl)ccc1NC(=O)CCCC(=O)C1CCC/C1=N\\NC(=O)CC#N','1'),
	(210489,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O5',399.7897,NULL,'51289FF6D6E50DDA-FICuS-01-7F','51289FF6D6E50DDA-FICTS-01-5E','51289FF6D6E50DDA-uuuuu-01-2E','InChI=1S/C19H14ClN3O5/c1-11-18(23(28)15-5-3-2-4-14(15)22(11)27)16(24)10-17(25)19(26)21-13-8-6-12(20)7-9-13/h2-9H,10H2,1H3,(H,21,26)','InChIKey=DDQHTZFMSGAPTM-UHFFFAOYSA-N','Cc1c(C(=O)CC(=O)C(=O)Nc2ccc(Cl)cc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(210490,0,0,NULL,'Consistent with Molecular Formula','C20H14F3N3O5',433.3429,NULL,'6E9B69FEC8D996BD-FICuS-01-A4','6E9B69FEC8D996BD-FICTS-01-83','6E9B69FEC8D996BD-uuuuu-01-53','InChI=1S/C20H14F3N3O5/c1-11-18(26(31)15-9-5-4-8-14(15)25(11)30)16(27)10-17(28)19(29)24-13-7-3-2-6-12(13)20(21,22)23/h2-9H,10H2,1H3,(H,24,29)','InChIKey=JFOHRKPZPBUCKX-UHFFFAOYSA-N','Cc1c(C(=O)CC(=O)C(=O)Nc2ccccc2C(F)(F)F)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(210491,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O5',407.425,NULL,'54F8B79CB755D074-FICuS-01-65','54F8B79CB755D074-FICTS-01-44','54F8B79CB755D074-uuuuu-01-14','InChI=1S/C22H21N3O5/c1-12-7-5-6-8-16(12)23-22(28)20(27)11-19(26)21-15(4)24(29)17-9-13(2)14(3)10-18(17)25(21)30/h5-10H,11H2,1-4H3,(H,23,28)','InChIKey=HWGJBSUQDFKGBD-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)CC(=O)C(=O)Nc1ccccc1C)c(C)[n+]2[O-]',NULL),
	(210492,1,0,NULL,'Consistent with Molecular Formula','C19H14Cl4N2O5',492.142,NULL,'DD712CBD6BAE37F5-FICuS-01-95','DD712CBD6BAE37F5-FICTS-01-74','DD712CBD6BAE37F5-uuuuu-01-44','InChI=1S/C19H14Cl4N2O5/c1-30-19(29)11(8-16(26)24-9-2-4-12(20)14(22)6-9)17(27)18(28)25-10-3-5-13(21)15(23)7-10/h2-7,11H,8H2,1H3,(H,24,26)(H,25,28)','InChIKey=GZJNZEIEHIZICR-UHFFFAOYSA-N','COC(=O)C(CC(=O)Nc1ccc(Cl)c(Cl)c1)C(=O)C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(210493,1,0,NULL,'Consistent with Molecular Formula','C23H26Cl2N2O5',481.3748,NULL,'452BE98240079DE5-FICuS-01-4E','452BE98240079DE5-FICTS-01-2D','452BE98240079DE5-uuuuu-01-FD','InChI=1S/C23H26Cl2N2O5/c1-32-23(31)16(10-19(28)26-15-2-3-17(24)18(25)9-15)21(29)22(30)27-20-13-5-11-4-12(7-13)8-14(20)6-11/h2-3,9,11-14,16,20H,4-8,10H2,1H3,(H,26,28)(H,27,30)','InChIKey=NSKIGJAJCKPNME-UHFFFAOYSA-N','COC(=O)C(CC(=O)Nc1ccc(Cl)c(Cl)c1)C(=O)C(=O)NC1C2CC3CC(C2)CC1C3','1'),
	(210494,1,0,NULL,'Consistent with Molecular Formula','C16H19NO7',337.3286,NULL,'AADA3CC24A2E8474-FICuS-01-7C','AADA3CC24A2E8474-FICTS-01-5B','AADA3CC24A2E8474-uuuuu-01-2B','InChI=1S/C16H19NO7/c1-4-24-12-8-6-5-7-11(12)17-13(18)9-10(15(20)22-2)14(19)16(21)23-3/h5-8,10H,4,9H2,1-3H3,(H,17,18)','InChIKey=CXVDXWAYJJEERK-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)CC(C(=O)OC)C(=O)C(=O)OC','1'),
	(210495,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O5',379.3714,NULL,'C0FB501E39B6974F-FICuS-01-6B','C0FB501E39B6974F-FICTS-01-4A','C0FB501E39B6974F-uuuuu-01-1A','InChI=1S/C20H17N3O5/c1-12-7-9-14(10-8-12)21-20(26)18(25)11-17(24)19-13(2)22(27)15-5-3-4-6-16(15)23(19)28/h3-10H,11H2,1-2H3,(H,21,26)','InChIKey=PUQRCJXHWPCFHY-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)CC(=O)c2c(C)[n+]([O-])c3ccccc3[n+]2[O-])cc1',NULL),
	(210496,0,1,NULL,'Consistent with Molecular Formula','C27H32Cl2N6O6',607.4924,NULL,'9399A9D948D57990-FICuS-01-5A','9399A9D948D57990-FICTS-01-39','B1ECFA73D4475336-uuuuu-01-16','InChI=1S/C27H31ClN6O6.ClH/c1-15-11-21-22(13-24(15)40-7)33(39)26(17(3)32(21)38)23(35)12-20(30-31-25(36)14-34(4,5)6)27(37)29-19-10-8-9-18(28)16(19)2;/h8-11,13H,12,14H2,1-7H3,(H-,29,31,36,37);1H','InChIKey=HDFUDYFZZZIRFZ-UHFFFAOYSA-N','COc1cc2c(cc1C)[n+]([O-])c(C)c(C(=O)C/C(=N/NC(=O)C[N+](C)(C)C)C(=O)Nc1cccc(Cl)c1C)[n+]2[O-].[Cl-]','1'),
	(210497,0,1,NULL,'Consistent with Molecular Formula','C24H26Cl2N6O5',549.4126,NULL,'BDAC29D1DA3C6BBF-FICuS-01-AC','BDAC29D1DA3C6BBF-FICTS-01-8B','9FD97A7B46AE4119-uuuuu-01-22','InChI=1S/C24H25ClN6O5.ClH/c1-15-23(30(36)20-8-6-5-7-19(20)29(15)35)21(32)13-18(27-28-22(33)14-31(2,3)4)24(34)26-17-11-9-16(25)10-12-17;/h5-12H,13-14H2,1-4H3,(H-,26,28,33,34);1H','InChIKey=YVJOVFLGVFYXLB-UHFFFAOYSA-N','Cc1c(C(=O)C/C(=N/NC(=O)C[N+](C)(C)C)C(=O)Nc2ccc(Cl)cc2)[n+]([O-])c2ccccc2[n+]1[O-].[Cl-]','1'),
	(210498,1,0,NULL,'Consistent with Molecular Formula','C14H13Cl2NO6',362.1658,NULL,'2F11B24B93341B28-FICuS-01-3B','2F11B24B93341B28-FICTS-01-1A','2F11B24B93341B28-uuuuu-01-EA','InChI=1S/C14H13Cl2NO6/c1-22-13(20)8(12(19)14(21)23-2)6-11(18)17-10-5-7(15)3-4-9(10)16/h3-5,8H,6H2,1-2H3,(H,17,18)','InChIKey=OLOMZBJQFUNFBA-UHFFFAOYSA-N','COC(=O)C(=O)C(CC(=O)Nc1cc(Cl)ccc1Cl)C(=O)OC','1'),
	(210499,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl2N3O5',434.2348,NULL,'A0BF900CDC1DD861-FICuS-01-7B','A0BF900CDC1DD861-FICTS-01-5A','A0BF900CDC1DD861-uuuuu-01-2A','InChI=1S/C19H13Cl2N3O5/c1-10-18(24(29)15-5-3-2-4-14(15)23(10)28)16(25)9-17(26)19(27)22-11-6-7-12(20)13(21)8-11/h2-8H,9H2,1H3,(H,22,27)','InChIKey=UJLGVJZLHAQVKI-UHFFFAOYSA-N','Cc1c(C(=O)CC(=O)C(=O)Nc2ccc(Cl)c(Cl)c2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(210500,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O3',377.2262,NULL,'E574710D2DE45412-FICuS-01-43','E574710D2DE45412-FICTS-01-22','E574710D2DE45412-uuuuu-01-F2','InChI=1S/C18H14Cl2N2O3/c19-13-7-5-11(9-14(13)20)21-17(24)8-6-12(23)10-18-22-15-3-1-2-4-16(15)25-18/h1-5,7,9H,6,8,10H2,(H,21,24)','InChIKey=SFMCUIJTFWRWCQ-UHFFFAOYSA-N','O=C(CCC(=O)Nc1ccc(Cl)c(Cl)c1)Cc1nc2ccccc2o1',NULL),
	(210501,0,0,NULL,'Consistent with Molecular Formula','C25H27N3O5',449.5054,NULL,'D6CCE2481774540D-FICuS-01-5A','D6CCE2481774540D-FICTS-01-39','D6CCE2481774540D-uuuuu-01-09','InChI=1S/C25H27N3O5/c1-14(2)17-9-8-10-18(15(3)4)23(17)26-25(31)22(30)13-21(29)24-16(5)27(32)19-11-6-7-12-20(19)28(24)33/h6-12,14-15H,13H2,1-5H3,(H,26,31)','InChIKey=ZXMYTRIECTZZHI-UHFFFAOYSA-N','Cc1c(C(=O)CC(=O)C(=O)Nc2c(C(C)C)cccc2C(C)C)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(210502,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl2N3O5',434.2348,NULL,'7238379611CB48FD-FICuS-01-51','7238379611CB48FD-FICTS-01-30','7238379611CB48FD-uuuuu-01-00','InChI=1S/C19H13Cl2N3O5/c1-10-18(24(29)15-5-3-2-4-14(15)23(10)28)16(25)9-17(26)19(27)22-13-8-11(20)6-7-12(13)21/h2-8H,9H2,1H3,(H,22,27)','InChIKey=NMDGCEFDWLGNQX-UHFFFAOYSA-N','Cc1c(C(=O)CC(=O)C(=O)Nc2cc(Cl)ccc2Cl)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(210503,0,1,NULL,'Consistent with Molecular Formula','C25H27Cl3N6O6',613.8839,NULL,'43DF16E632B1EA13-FICuS-01-5C','61CE1650E0EAC81A-FICTS-01-49','61AA454CAE23C0B5-uuuuu-01-14','InChI=1S/C25H26Cl2N6O6.ClH/c1-14-24(32(38)21-11-16(39-5)7-9-20(21)31(14)37)22(34)12-19(29-30-23(35)13-33(2,3)4)25(36)28-18-10-15(26)6-8-17(18)27;/h6-11H,12-13H2,1-5H3,(H-,28,30,35,36);1H','InChIKey=SIDSBLWDIWMFBP-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(C(=O)C/C(=N\\NC(=O)C[N+](C)(C)C)C(=O)Nc1cc(Cl)ccc1Cl)c(C)[n+]2[O-].[Cl-]','1'),
	(210504,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O5',435.4786,NULL,'2464B1895EC7B134-FICuS-01-49','2464B1895EC7B134-FICTS-01-28','2464B1895EC7B134-uuuuu-01-F8','InChI=1S/C24H25N3O5/c1-13(2)17-8-6-7-9-18(17)25-24(30)22(29)12-21(28)23-16(5)26(31)19-10-14(3)15(4)11-20(19)27(23)32/h6-11,13H,12H2,1-5H3,(H,25,30)','InChIKey=HKFHCNZEDUGRJT-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)CC(=O)C(=O)Nc1ccccc1C(C)C)c(C)[n+]2[O-]',NULL),
	(210505,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O6',423.4244,NULL,'5AC5B2F90DA69744-FICuS-01-6B','5AC5B2F90DA69744-FICTS-01-4A','5AC5B2F90DA69744-uuuuu-01-1A','InChI=1S/C22H21N3O6/c1-4-31-16-7-5-15(6-8-16)23-22(28)21(27)11-20(26)19-12-24(29)17-9-13(2)14(3)10-18(17)25(19)30/h5-10,12H,4,11H2,1-3H3,(H,23,28)','InChIKey=ODGIYOJXUVTTMH-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C(=O)CC(=O)c2c[n+]([O-])c3cc(C)c(C)cc3[n+]2[O-])cc1',NULL),
	(210506,0,0,NULL,'Consistent with Molecular Formula','C23H25N3O5',423.4676,NULL,'B35F43FB5673E4DF-FICuS-01-7E','B35F43FB5673E4DF-FICTS-01-5D','B35F43FB5673E4DF-uuuuu-01-2D','InChI=1S/C23H25N3O5/c1-12-22(26(31)18-5-3-2-4-17(18)25(12)30)19(27)11-20(28)23(29)24-21-15-7-13-6-14(9-15)10-16(21)8-13/h2-5,13-16,21H,6-11H2,1H3,(H,24,29)','InChIKey=RKTWPZXAJCZBAM-UHFFFAOYSA-N','Cc1c(C(=O)CC(=O)C(=O)NC2C3CC4CC(C3)CC2C4)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(210507,0,0,NULL,'Consistent with Molecular Formula','C27H31N3O5',477.559,NULL,'9EA8D8C8C505ED53-FICuS-01-83','9EA8D8C8C505ED53-FICTS-01-62','9EA8D8C8C505ED53-uuuuu-01-32','InChI=1S/C27H31N3O5/c1-14(2)19-9-8-10-20(15(3)4)25(19)28-27(33)24(32)13-23(31)26-18(7)29(34)21-11-16(5)17(6)12-22(21)30(26)35/h8-12,14-15H,13H2,1-7H3,(H,28,33)','InChIKey=NOENCWFNUILGAM-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)CC(=O)C(=O)Nc1c(C(C)C)cccc1C(C)C)c(C)[n+]2[O-]',NULL),
	(210508,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O6',409.3976,NULL,'0CC1AD34E1DD33A2-FICuS-01-71','0CC1AD34E1DD33A2-FICTS-01-50','0CC1AD34E1DD33A2-uuuuu-01-20','InChI=1S/C21H19N3O6/c1-3-30-15-10-8-14(9-11-15)22-21(27)19(26)12-18(25)20-13(2)23(28)16-6-4-5-7-17(16)24(20)29/h4-11H,3,12H2,1-2H3,(H,22,27)','InChIKey=HABSHDVCGNMKSS-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C(=O)CC(=O)c2c(C)[n+]([O-])c3ccccc3[n+]2[O-])cc1',NULL),
	(210509,2,0,NULL,'Consistent with Molecular Formula','C23H19N3O5',417.4202,NULL,'1B789C24BA63096F-FICuS-01-5C','1B789C24BA63096F-FICTS-01-3B','1B789C24BA63096F-uuuuu-01-0B','InChI=1S/C23H19N3O5/c24-10-23(22-25-15-3-1-2-4-16(15)31-22)18(27)20(29)26(21(30)19(23)28)17-13-6-11-5-12(8-13)9-14(17)7-11/h1-4,11-14,17H,5-9H2','InChIKey=XPHSEXMVTWPVOG-UHFFFAOYSA-N','N#CC1(c2nc3ccccc3o2)C(=O)C(=O)N(C2C3CC4CC(C3)CC2C4)C(=O)C1=O','1'),
	(210510,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O6',409.3976,NULL,'8A8AACDF6F0FECBA-FICuS-01-C4','8A8AACDF6F0FECBA-FICTS-01-A3','8A8AACDF6F0FECBA-uuuuu-01-73','InChI=1S/C21H19N3O6/c1-3-30-19-11-7-4-8-14(19)22-21(27)18(26)12-17(25)20-13(2)23(28)15-9-5-6-10-16(15)24(20)29/h4-11H,3,12H2,1-2H3,(H,22,27)','InChIKey=RRJWXDNOCAEJAS-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C(=O)CC(=O)c1c(C)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(210511,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O5',393.3982,NULL,'0CB5105253185792-FICuS-01-21','0CB5105253185792-FICTS-01-00','0CB5105253185792-uuuuu-01-D0','InChI=1S/C21H19N3O5/c1-12-8-9-15(10-13(12)2)22-21(27)19(26)11-18(25)20-14(3)23(28)16-6-4-5-7-17(16)24(20)29/h4-10H,11H2,1-3H3,(H,22,27)','InChIKey=GLHGAGACPFMCPL-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)CC(=O)c2c(C)[n+]([O-])c3ccccc3[n+]2[O-])cc1C',NULL),
	(210512,0,1,NULL,'Consistent with Molecular Formula','C18H19N3O2S2',373.487,NULL,'559EB30CBC6C8EFE-FICuS-01-9D','C8187B4292B03EAD-FICTS-01-43','559EB30CBC6C8EFE-uuuuu-01-4C','InChI=1S/C18H19N3O2S2/c1-12-8-10-15(11-9-12)25(22,23)21-20-14(3)18-13(2)19-16-6-4-5-7-17(16)24-18/h4-11,19,21H,1-3H3/b20-14+','InChIKey=WTJKYCKRAZEKJR-XSFVSMFZSA-N','CC1=C(/C(C)=N/NS(=O)(=O)c2ccc(C)cc2)Sc2ccccc2N1','1'),
	(210513,0,0,NULL,'Consistent with Molecular Formula','C21H18ClN3O6',443.8427,NULL,'0A3553C5562206D3-FICuS-01-2C','0A3553C5562206D3-FICTS-01-0B','0A3553C5562206D3-uuuuu-01-DB','InChI=1S/C21H18ClN3O6/c1-11-14(22)5-4-6-15(11)23-21(28)19(27)10-18(26)20-12(2)24(29)16-8-7-13(31-3)9-17(16)25(20)30/h4-9H,10H2,1-3H3,(H,23,28)','InChIKey=JGSVRDOCVHEECM-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(C(=O)CC(=O)C(=O)Nc1cccc(Cl)c1C)c(C)[n+]2[O-]',NULL),
	(210514,0,0,NULL,'Consistent with Molecular Formula','C20H14F3N3O5',433.3429,NULL,'71325AB7AE6FE390-FICuS-01-66','71325AB7AE6FE390-FICTS-01-45','71325AB7AE6FE390-uuuuu-01-15','InChI=1S/C20H14F3N3O5/c1-11-18(26(31)15-8-3-2-7-14(15)25(11)30)16(27)10-17(28)19(29)24-13-6-4-5-12(9-13)20(21,22)23/h2-9H,10H2,1H3,(H,24,29)','InChIKey=GMENEGNMIFTQKH-UHFFFAOYSA-N','Cc1c(C(=O)CC(=O)C(=O)Nc2cccc(C(F)(F)F)c2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(210515,0,0,NULL,'Consistent with Molecular Formula','C23H23N3O5',421.4518,NULL,'354F42F280969F04-FICuS-01-41','354F42F280969F04-FICTS-01-20','354F42F280969F04-uuuuu-01-F0','InChI=1S/C23H23N3O5/c1-13(2)16-9-7-8-14(3)21(16)24-23(29)20(28)12-19(27)22-15(4)25(30)17-10-5-6-11-18(17)26(22)31/h5-11,13H,12H2,1-4H3,(H,24,29)','InChIKey=ICJVDDUMKKDRHG-UHFFFAOYSA-N','Cc1cccc(C(C)C)c1NC(=O)C(=O)CC(=O)c1c(C)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(210516,0,1,NULL,'Consistent with Molecular Formula','C23H28Cl2N4O3',479.4052,NULL,'022E4C49E61B0D03-FICuS-01-49','022E4C49E61B0D03-FICTS-01-28','205B1FE37A8927A5-uuuuu-01-06','InChI=1S/C23H27ClN4O3.ClH/c1-16(2)21(29)14-19(26-27-23(31)15-28-11-5-4-6-12-28)8-10-22(30)25-20-9-7-18(24)13-17(20)3;/h4-7,9,11-13,16H,8,10,14-15H2,1-3H3,(H-,25,27,30,31);1H','InChIKey=UAKQUTAMVCSIEY-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)CC/C(CC(=O)C(C)C)=N/NC(=O)C[n+]1ccccc1.[Cl-]','1'),
	(210517,0,1,NULL,'Consistent with Molecular Formula','C25H33ClN4O3',473.0137,NULL,'5B4C21C286EAC8E0-FICuS-01-71','5B4C21C286EAC8E0-FICTS-01-50','793972681A78E246-uuuuu-01-EB','InChI=1S/C25H32N4O3.ClH/c1-18-9-10-20(15-19(18)2)26-23(31)12-11-21(16-22(30)25(3,4)5)27-28-24(32)17-29-13-7-6-8-14-29;/h6-10,13-15H,11-12,16-17H2,1-5H3,(H-,26,28,31,32);1H','InChIKey=NBYKHSPHEXRDET-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC/C(CC(=O)C(C)(C)C)=N/NC(=O)C[n+]2ccccc2)cc1C.[Cl-]','1'),
	(210518,0,1,NULL,'Consistent with Molecular Formula','C21H24ClN5O5',461.9041,NULL,'CD288EB7FA382266-FICuS-01-70','CD288EB7FA382266-FICTS-01-4F','EF5DDD1D66AA08C0-uuuuu-01-40','InChI=1S/C21H23N5O5.ClH/c1-2-16(23-24-21(29)15-25-12-6-3-7-13-25)14-17(27)10-11-20(28)22-18-8-4-5-9-19(18)26(30)31;/h3-9,12-13H,2,10-11,14-15H2,1H3,(H-,22,24,28,29);1H','InChIKey=XMQTVAVOBZBRNI-UHFFFAOYSA-N','CC/C(CC(=O)CCC(=O)Nc1ccccc1[N+](=O)[O-])=N\\NC(=O)C[n+]1ccccc1.[Cl-]','1'),
	(210519,1,1,NULL,'Consistent with Molecular Formula','C32H31N3O5',537.614,NULL,'F8A97F5C4EBBF2F9-FICuS-01-A8','F8A97F5C4EBBF2F9-FICTS-01-87','F8A97F5C4EBBF2F9-uuuuu-01-57','InChI=1S/C32H31N3O5/c1-19-8-9-20(2)27(18-19)33-29(38)17-15-26(21(3)31(39)23-10-13-24(36)14-11-23)34-35-32(40)30-25-7-5-4-6-22(25)12-16-28(30)37/h4-14,16,18,21,36-37H,15,17H2,1-3H3,(H,33,38)(H,35,40)','InChIKey=DARIHMOCHDYXKU-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)CC/C(=N/NC(=O)c2c(O)ccc3ccccc23)C(C)C(=O)c2ccc(O)cc2)c1','1'),
	(210520,1,0,NULL,'Consistent with Molecular Formula','C21H27NO7',405.4468,NULL,'DF75C0D4773C130D-FICuS-01-64','DF75C0D4773C130D-FICTS-01-43','DF75C0D4773C130D-uuuuu-01-13','InChI=1S/C21H27NO7/c1-28-20(26)11-9-18(24)16(14-21(27)29-2)17(23)8-10-19(25)22-13-12-15-6-4-3-5-7-15/h3-7,16H,8-14H2,1-2H3,(H,22,25)','InChIKey=ASOUBXJRQDCHHM-UHFFFAOYSA-N','COC(=O)CCC(=O)C(CC(=O)OC)C(=O)CCC(=O)NCCc1ccccc1','1'),
	(210521,0,1,NULL,'Consistent with Molecular Formula','C27H36N4O3',464.6064,NULL,'7FD22CAE6B3B5D99-FICuS-01-8D','7FD22CAE6B3B5D99-FICTS-01-6C','7FD22CAE6B3B5D99-uuuuu-01-3C','InChI=1S/C27H36N4O3/c1-2-3-4-11-16-25(32)19-24(29-30-27(28)34)17-18-26(33)31(20-22-12-7-5-8-13-22)21-23-14-9-6-10-15-23/h5-10,12-15H,2-4,11,16-21H2,1H3,(H3,28,30,34)','InChIKey=VLDFLGIQZPTSMN-UHFFFAOYSA-N','CCCCCCC(=O)C/C(CCC(=O)N(Cc1ccccc1)Cc1ccccc1)=N/NC(N)=O','1'),
	(210522,0,1,NULL,'Consistent with Molecular Formula','C23H21N5O8',495.4476,NULL,'38A7D8420044A236-FICuS-01-30','38A7D8420044A236-FICTS-01-0F','38A7D8420044A236-uuuuu-01-DF','InChI=1S/C23H21N5O8/c1-35-18-8-4-15(5-9-18)24-23(30)11-6-16(13-21(29)22-3-2-12-36-22)25-26-19-10-7-17(27(31)32)14-20(19)28(33)34/h2-5,7-10,12,14,26H,6,11,13H2,1H3,(H,24,30)','InChIKey=VBTCEGMIRORDEZ-UHFFFAOYSA-N','COc1ccc(NC(=O)CC/C(CC(=O)c2ccco2)=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(210523,0,1,NULL,'Consistent with Molecular Formula','C20H21N5O7',443.4152,NULL,'88417287EF7A5DBF-FICuS-01-78','88417287EF7A5DBF-FICTS-01-57','88417287EF7A5DBF-uuuuu-01-27','InChI=1S/C20H21N5O7/c1-32-18-10-12(6-8-16(18)26)17(27)11-13(23-24-20(21)29)7-9-19(28)22-14-4-2-3-5-15(14)25(30)31/h2-6,8,10,26H,7,9,11H2,1H3,(H,22,28)(H3,21,24,29)','InChIKey=OXWHQTRBCYRVOJ-UHFFFAOYSA-N','COc1cc(C(=O)C/C(CCC(=O)Nc2ccccc2[N+](=O)[O-])=N/NC(N)=O)ccc1O','1'),
	(210524,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O3S',380.4204,NULL,'63732F093F1DE1A1-FICuS-01-51','5A5B0ACB50078B7F-FICTS-01-4C','63732F093F1DE1A1-uuuuu-01-00','InChI=1S/C19H16N4O3S/c24-18(21-15-8-4-5-9-17(15)23(25)26)11-10-14-12-16(22-19(27)20-14)13-6-2-1-3-7-13/h1-9,12H,10-11H2,(H,21,24)(H,20,22,27)','InChIKey=ZPPCGHWBCNHAOO-UHFFFAOYSA-N','O=C(CCc1cc(-c2ccccc2)[nH]c(=S)n1)Nc1ccccc1[N+](=O)[O-]',NULL),
	(210525,0,1,NULL,'Consistent with Molecular Formula','C21H31N7O2',413.5216,NULL,'9E4746C328759C09-FICuS-01-4B','9E4746C328759C09-FICTS-01-2A','9E4746C328759C09-uuuuu-01-FA','InChI=1S/C21H31N7O2/c1-13-7-8-16(11-14(13)2)23-19(30)10-9-17(12-18(29)21(4,5)6)25-27-20-26-24-15(3)28(20)22/h7-8,11H,9-10,12,22H2,1-6H3,(H,23,30)(H,26,27)','InChIKey=OHIJINJKXFEDAD-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC/C(CC(=O)C(C)(C)C)=N/Nc2nnc(C)n2N)cc1C','1'),
	(210526,0,0,NULL,'Consistent with Molecular Formula','C19H25N3OS',343.486,NULL,'5D42C0E9A0FB0259-FICuS-01-60','5D42C0E9A0FB0259-FICTS-01-3F','5D42C0E9A0FB0259-uuuuu-01-0F','InChI=1S/C19H25N3OS/c1-12-6-7-14(10-13(12)2)20-17(23)9-8-15-11-16(19(3,4)5)22-18(24)21-15/h6-7,10-11H,8-9H2,1-5H3,(H,20,23)(H,21,22,24)','InChIKey=KEPSYAOVNKHRQY-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCc2cc(C(C)(C)C)nc(S)n2)cc1C',NULL),
	(210527,0,1,NULL,'Consistent with Molecular Formula','C20H19ClN6O3S',458.9215,NULL,'39AB493A60CAF6FC-FICuS-01-86','39AB493A60CAF6FC-FICTS-01-65','39AB493A60CAF6FC-uuuuu-01-35','InChI=1S/C20H19ClN6O3S/c21-12-5-7-13(8-6-12)23-17(28)10-9-14(26-27-20(30)19(29)25-22)11-18-24-15-3-1-2-4-16(15)31-18/h1-8H,9-11,22H2,(H,23,28)(H,25,29)(H,27,30)','InChIKey=JJVCUBLXFVLAPB-UHFFFAOYSA-N','NNC(=O)C(=O)N/N=C(\\CCC(=O)Nc1ccc(Cl)cc1)Cc1nc2ccccc2s1','1'),
	(210528,1,0,NULL,'Consistent with Molecular Formula','C15H11N5O3S2',373.4036,NULL,'B9A3223680328809-FICuS-01-29','B9A3223680328809-FICTS-01-08','B9A3223680328809-uuuuu-01-D8','InChI=1S/C15H11N5O3S2/c21-13(19-15-16-6-7-25-15)12-8-11(17-14(24)18-12)9-2-1-3-10(5-4-9)20(22)23/h1-8,10H,(H,16,19,21)(H,17,18,24)','InChIKey=OZAYELULOHTLPH-UHFFFAOYSA-N','O=C(Nc1nccs1)c1cc(C2=CC=CC([N+](=O)[O-])C=C2)nc(S)n1','1'),
	(210529,0,1,NULL,'Consistent with Molecular Formula','C33H33ClN4O3',569.1017,NULL,'03121074430F2954-FICuS-01-0A','03121074430F2954-FICTS-01-E9','216743DEDF9D03F2-uuuuu-01-18','InChI=1S/C33H32N4O3.ClH/c38-31(29-17-9-3-10-18-29)23-30(34-35-32(39)26-36-21-11-4-12-22-36)19-20-33(40)37(24-27-13-5-1-6-14-27)25-28-15-7-2-8-16-28;/h1-18,21-22H,19-20,23-26H2;1H','InChIKey=MTFJCMJUKWCACL-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)N/N=C(/CCC(=O)N(Cc1ccccc1)Cc1ccccc1)CC(=O)c1ccccc1.[Cl-]','1'),
	(210530,1,1,NULL,'Consistent with Molecular Formula','C27H34N4O4',478.59,NULL,'F93A777204FAB1DC-FICuS-01-76','F93A777204FAB1DC-FICTS-01-55','F93A777204FAB1DC-uuuuu-01-25','InChI=1S/C27H34N4O4/c1-3-11-23(29-30-27(35)26(28)34)22(4-2)24(32)16-17-25(33)31(18-20-12-7-5-8-13-20)19-21-14-9-6-10-15-21/h5-10,12-15,22H,3-4,11,16-19H2,1-2H3,(H2,28,34)(H,30,35)','InChIKey=TXLBRGLHDVCRNH-UHFFFAOYSA-N','CCC/C(=N\\NC(=O)C(N)=O)C(CC)C(=O)CCC(=O)N(Cc1ccccc1)Cc1ccccc1','1'),
	(210531,0,0,NULL,'Consistent with Molecular Formula','C26H24FN3O',413.4935,NULL,'CD8BC44180874300-FICuS-01-42','5DA97CE5E82C1FF5-FICTS-01-71','CD8BC44180874300-uuuuu-01-F1','InChI=1S/C26H24FN3O/c27-23-13-11-22(12-14-23)25-17-24(28-29-25)15-16-26(31)30(18-20-7-3-1-4-8-20)19-21-9-5-2-6-10-21/h1-14,17H,15-16,18-19H2,(H,28,29)','InChIKey=ZNRRRQPMAWDTJI-UHFFFAOYSA-N','O=C(CCc1cc(-c2ccc(F)cc2)n[nH]1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(210532,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O2',301.3876,NULL,'B817081CF542928F-FICuS-01-4F','25443543A872DE24-FICTS-01-15','B817081CF542928F-uuuuu-01-FE','InChI=1S/C17H23N3O2/c1-17(2,3)15-11-13(19-20-15)7-10-16(21)18-12-5-8-14(22-4)9-6-12/h5-6,8-9,11H,7,10H2,1-4H3,(H,18,21)(H,19,20)','InChIKey=HYVMARKFMHAXIR-UHFFFAOYSA-N','COc1ccc(NC(=O)CCc2cc(C(C)(C)C)[nH]n2)cc1',NULL),
	(210533,0,1,NULL,'Consistent with Molecular Formula','C17H25N5O3',347.4162,NULL,'620379EDD9D69A86-FICuS-01-6A','620379EDD9D69A86-FICTS-01-49','620379EDD9D69A86-uuuuu-01-19','InChI=1S/C17H25N5O3/c1-4-13(21-22-17(25)20-18)10-14(23)8-9-15(24)19-16-11(2)6-5-7-12(16)3/h5-7H,4,8-10,18H2,1-3H3,(H,19,24)(H2,20,22,25)','InChIKey=DNWSTEPLOQMOLJ-UHFFFAOYSA-N','CC/C(CC(=O)CCC(=O)Nc1c(C)cccc1C)=N\\NC(=O)NN','1'),
	(210534,0,1,NULL,'Consistent with Molecular Formula','C22H27N5O2S',425.5476,NULL,'549BE3BF39077BAC-FICuS-01-7B','549BE3BF39077BAC-FICTS-01-5A','549BE3BF39077BAC-uuuuu-01-2A','InChI=1S/C22H27N5O2S/c23-25-22(30)27-26-19(16-20(28)18-10-5-2-6-11-18)12-7-13-21(29)24-15-14-17-8-3-1-4-9-17/h1-6,8-11H,7,12-16,23H2,(H,24,29)(H2,25,27,30)','InChIKey=ZHMHAQFXCNDGIY-UHFFFAOYSA-N','NNC(=S)N/N=C(\\CCCC(=O)NCCc1ccccc1)CC(=O)c1ccccc1','1'),
	(210535,0,1,NULL,'Consistent with Molecular Formula','C31H28N4O8',584.5842,NULL,'68D30DA8CD6819C0-FICuS-01-6B','B88C445B0DD046E6-FICTS-01-47','68D30DA8CD6819C0-uuuuu-01-1A','InChI=1S/C31H28N4O8/c1-43-29-17-21(13-14-26(29)36)27(37)18-22(9-6-12-30(39)32-24-10-4-5-11-25(24)35(41)42)33-34-31(40)23-15-19-7-2-3-8-20(19)16-28(23)38/h2-5,7-8,10-11,13-17,36,38H,6,9,12,18H2,1H3,(H,32,39)(H,34,40)/b33-22+','InChIKey=DXKQDINBZYIUQK-STKMKYKTSA-N','COc1cc(C(=O)C/C(CCCC(=O)Nc2ccccc2[N+](=O)[O-])=N/NC(=O)c2cc3ccccc3cc2O)ccc1O','1'),
	(210536,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'5388D2B6283FC2BF-FICuS-01-6D','5388D2B6283FC2BF-FICTS-01-4C','5388D2B6283FC2BF-uuuuu-01-1C','InChI=1S/C16H13N3O3/c20-15(11-10-12-6-2-1-3-7-12)22-19-16(21)13-8-4-5-9-14(13)17-18-19/h1-9H,10-11H2','InChIKey=VZELLNGPUYTDMW-UHFFFAOYSA-N','O=C(CCc1ccccc1)On1nnc2ccccc2c1=O',NULL),
	(210537,0,0,NULL,'Consistent with Molecular Formula','C18H12O4',292.2904,'2H-1-Benzopyran-2-one, 4-(2-benzofuranyl)-7-methoxy-','02C1D2575B5369B5-FICuS-01-44','02C1D2575B5369B5-FICTS-01-23','02C1D2575B5369B5-uuuuu-01-F3','InChI=1S/C18H12O4/c1-20-12-6-7-13-14(10-18(19)22-17(13)9-12)16-8-11-4-2-3-5-15(11)21-16/h2-10H,1H3','InChIKey=HVJZIPHIHDWKTE-UHFFFAOYSA-N','COc1ccc2c(-c3cc4ccccc4o3)cc(=O)oc2c1',NULL),
	(210538,0,1,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,'Antiepilepsirine','3BF04E10F9A432AD-FICuS-01-6A','3BF04E10F9A432AD-FICTS-01-49','3BF04E10F9A432AD-uuuuu-01-19','InChI=1S/C15H17NO3/c17-15(16-8-2-1-3-9-16)7-5-12-4-6-13-14(10-12)19-11-18-13/h4-7,10H,1-3,8-9,11H2','InChIKey=BLPUOQGPBJPXRL-UHFFFAOYSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)N1CCCCC1','1'),
	(210539,6,0,NULL,'Consistent with Molecular Formula','C15H22BrClO2',349.6946,'Pinnatifidone','DED1C6B28CDB619F-FICuS-01-99','DED1C6B28CDB619F-FICTS-01-78','DED1C6B28CDB619F-uuuuu-01-48','InChI=1S/C15H22BrClO2/c1-8-9(18)5-11-13(2,3)15(8)6-10(16)14(4,17)7-12(15)19-11/h8,10-12H,5-7H2,1-4H3','InChIKey=AMBZPRYSLXAMTB-UHFFFAOYSA-N','CC1C(=O)CC2OC3CC(C)(Cl)C(Br)CC31C2(C)C','1'),
	(210540,5,0,NULL,'Consistent with Molecular Formula','C15H20Br2O3',408.1292,NULL,'E282D4148231AC22-FICuS-01-3B','E282D4148231AC22-FICTS-01-1A','E282D4148231AC22-uuuuu-01-EA','InChI=1S/C15H20Br2O3/c1-11(2)14-7-9(18)12(3,16)8-10(14)20-15(11,17)6-5-13(14,4)19/h5-6,10,19H,7-8H2,1-4H3','InChIKey=KTTOHTLRYWHUSM-UHFFFAOYSA-N','CC1(Br)CC2OC3(Br)C=CC(C)(O)C2(CC1=O)C3(C)C','1'),
	(210541,4,0,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O2',350.2036,NULL,'34E2A25CD7D7ECE9-FICuS-01-8C','34E2A25CD7D7ECE9-FICTS-01-6B','34E2A25CD7D7ECE9-uuuuu-01-3B','InChI=1S/C16H13Cl2N3O2/c17-16(18)11-8-10-6-7-12(13(11)16)21-15(23)19(14(22)20(10)21)9-4-2-1-3-5-9/h1-7,10-13H,8H2','InChIKey=GSRVKLGURKHDPG-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n2n1C1C=CC2C2C(C1)C2(Cl)Cl','1'),
	(210542,4,0,NULL,'Consistent with Molecular Formula','C21H22O2',306.4036,NULL,'51D373BD346DC94B-FICuS-01-67','51D373BD346DC94B-FICTS-01-46','C48DE25CA3BD9D91-uuuuu-01-39','InChI=1S/C21H22O2/c1-3-8-15(9-4-1)19-20(16-10-5-2-6-11-16)23-21(22-19)13-7-12-17-14-18(17)21/h1-6,8-11,17-20H,7,12-14H2/t17-,18+,19-,20?,21?/m0/s1','InChIKey=UHRYNRULIGUQPN-XEMPOMFESA-N','c1ccc(C2OC3(CCCC4CC43)OC2c2ccccc2)cc1','1'),
	(210543,1,0,NULL,'Consistent with Molecular Formula','C13H10O3',214.2202,NULL,'A2EBE6737566023D-FICuS-01-57','A2EBE6737566023D-FICTS-01-36','A2EBE6737566023D-uuuuu-01-06','InChI=1S/C13H10O3/c1-13(15)11-9-5-3-2-4-8(9)6-7-10(11)12(14)16-13/h2-7,15H,1H3','InChIKey=OYDHBYOLYPZHND-UHFFFAOYSA-N','CC1(O)OC(=O)c2ccc3ccccc3c21','1'),
	(210544,1,0,NULL,'Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'98F80B44391DBDED-FICuS-01-80','98F80B44391DBDED-FICTS-01-5F','98F80B44391DBDED-uuuuu-01-2F','InChI=1S/C19H14O2/c1-12-6-8-14(9-7-12)18-16-11-10-13-4-2-3-5-15(13)17(16)19(20)21-18/h2-11,18H,1H3','InChIKey=VQEIORSDFHRTBK-UHFFFAOYSA-N','Cc1ccc(C2OC(=O)c3c2ccc2ccccc32)cc1','1'),
	(210545,1,0,NULL,'Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'2C54BDF2F443A227-FICuS-01-60','2C54BDF2F443A227-FICTS-01-3F','2C54BDF2F443A227-uuuuu-01-0F','InChI=1S/C19H14O3/c1-21-16-11-5-10-15-17(16)18(22-19(15)20)14-9-4-7-12-6-2-3-8-13(12)14/h2-11,18H,1H3','InChIKey=MJQNAKKXMGVYLR-UHFFFAOYSA-N','COc1cccc2c1C(c1cccc3ccccc13)OC2=O','1'),
	(210546,1,0,NULL,'Consistent with Molecular Formula','C19H13FO2',292.3089,NULL,'0C52D529EFC30DF6-FICuS-01-76','0C52D529EFC30DF6-FICTS-01-55','0C52D529EFC30DF6-uuuuu-01-25','InChI=1S/C19H13FO2/c1-19(16-7-3-2-6-14(16)18(21)22-19)17-8-4-5-12-9-10-13(20)11-15(12)17/h2-11H,1H3','InChIKey=MTDRNWQQKPYHAT-UHFFFAOYSA-N','CC1(c2cccc3ccc(F)cc23)OC(=O)c2ccccc21','1'),
	(210547,1,0,NULL,'Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'778259B6EBC169DD-FICuS-01-77','778259B6EBC169DD-FICTS-01-56','778259B6EBC169DD-uuuuu-01-26','InChI=1S/C20H16O3/c1-20(18-8-4-3-7-16(18)19(21)23-20)17-9-5-6-13-12-14(22-2)10-11-15(13)17/h3-12H,1-2H3','InChIKey=KPQHTRDSCMMGJZ-UHFFFAOYSA-N','COc1ccc2c(C3(C)OC(=O)c4ccccc43)cccc2c1','1'),
	(210548,1,0,NULL,'Consistent with Molecular Formula','C19H13FO2',292.3089,NULL,'3A4A1F4D65DA3B06-FICuS-01-6A','3A4A1F4D65DA3B06-FICTS-01-49','3A4A1F4D65DA3B06-uuuuu-01-19','InChI=1S/C19H13FO2/c1-19(15-10-4-7-12-6-2-3-8-13(12)15)17-14(18(21)22-19)9-5-11-16(17)20/h2-11H,1H3','InChIKey=KVHNVLVEIQOBMT-UHFFFAOYSA-N','CC1(c2cccc3ccccc23)OC(=O)c2cccc(F)c21','1'),
	(210549,1,0,NULL,'Consistent with Molecular Formula','C21H15FO2',318.3467,NULL,'2242A7B9989A0823-FICuS-01-3C','2242A7B9989A0823-FICTS-01-1B','2242A7B9989A0823-uuuuu-01-EB','InChI=1S/C21H15FO2/c1-12-5-4-8-16-13(12)9-10-21(16)17-11-18(22)14-6-2-3-7-15(14)19(17)20(23)24-21/h2-8,11H,9-10H2,1H3','InChIKey=VHGVZXIRHZGWNV-UHFFFAOYSA-N','Cc1cccc2c1CCC21OC(=O)c2c1cc(F)c1ccccc21','1'),
	(210550,1,0,NULL,'Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'1320EEC7539A3279-FICuS-01-48','1320EEC7539A3279-FICTS-01-27','1320EEC7539A3279-uuuuu-01-F7','InChI=1S/C19H14O3/c1-21-16-8-4-7-15-17(16)18(22-19(15)20)14-10-9-12-5-2-3-6-13(12)11-14/h2-11,18H,1H3','InChIKey=AMAPUJNLQUACMK-UHFFFAOYSA-N','COc1cccc2c1C(c1ccc3ccccc3c1)OC2=O','1'),
	(210551,1,0,NULL,'Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'EE87759107F7E7B0-FICuS-01-68','EE87759107F7E7B0-FICTS-01-47','EE87759107F7E7B0-uuuuu-01-17','InChI=1S/C19H14O3/c1-21-15-8-9-16-17(11-15)18(22-19(16)20)14-7-6-12-4-2-3-5-13(12)10-14/h2-11,18H,1H3','InChIKey=WPUMEKSWZLTUCJ-UHFFFAOYSA-N','COc1ccc2c(c1)C(c1ccc3ccccc3c1)OC2=O','1'),
	(210552,1,0,NULL,'Consistent with Molecular Formula','C18H11BrO2',339.1877,NULL,'5599C8843135C744-FICuS-01-38','5599C8843135C744-FICTS-01-17','5599C8843135C744-uuuuu-01-E7','InChI=1S/C18H11BrO2/c19-12-9-8-11-4-3-7-14(16(11)10-12)17-13-5-1-2-6-15(13)18(20)21-17/h1-10,17H','InChIKey=CRFDNGAZYCHRRR-UHFFFAOYSA-N','O=C1OC(c2cccc3ccc(Br)cc23)c2ccccc21','1'),
	(210553,1,0,NULL,'Consistent with Molecular Formula','C23H20O4',360.4086,NULL,'406643698BE602A6-FICuS-01-3B','406643698BE602A6-FICTS-01-1A','406643698BE602A6-uuuuu-01-EA','InChI=1S/C23H20O4/c1-13-5-4-6-16-14(13)11-12-23(16)17-8-7-15-18(25-2)9-10-19(26-3)20(15)21(17)22(24)27-23/h4-10H,11-12H2,1-3H3','InChIKey=IKMGJOYMJFXAJF-UHFFFAOYSA-N','COc1ccc(OC)c2c3c(ccc12)C1(CCc2c(C)cccc21)OC3=O','1'),
	(210554,2,0,NULL,'Consistent with Molecular Formula','C22H20O3',332.3982,NULL,'86646161A5006A09-FICuS-01-23','86646161A5006A09-FICTS-01-02','86646161A5006A09-uuuuu-01-D2','InChI=1S/C22H20O3/c1-13-5-3-7-16-15(13)11-12-22(16)17-10-9-14-6-4-8-18(24-2)19(14)20(17)21(23)25-22/h3-10,21,23H,11-12H2,1-2H3','InChIKey=FFWJTWNAXNVOSC-UHFFFAOYSA-N','COc1cccc2ccc3c(c12)C(O)OC31CCc2c(C)cccc21','1'),
	(210555,1,0,NULL,'Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'F407C45BFBDBA08C-FICuS-01-90','F407C45BFBDBA08C-FICTS-01-6F','F407C45BFBDBA08C-uuuuu-01-3F','InChI=1S/C21H18O4/c1-21(16-11-7-6-10-15(16)20(22)25-21)17-12-18(23-2)13-8-4-5-9-14(13)19(17)24-3/h4-12H,1-3H3','InChIKey=WXVPRXGKQCAYBA-UHFFFAOYSA-N','COc1cc(C2(C)OC(=O)c3ccccc32)c(OC)c2ccccc12','1'),
	(210556,1,0,NULL,'Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'EC415F9E62BEC29C-FICuS-01-8D','EC415F9E62BEC29C-FICTS-01-6C','EC415F9E62BEC29C-uuuuu-01-3C','InChI=1S/C21H18O4/c1-21(13-7-5-4-6-8-13)15-10-9-14-16(23-2)11-12-17(24-3)18(14)19(15)20(22)25-21/h4-12H,1-3H3','InChIKey=LIIPVCMKVCMEOY-UHFFFAOYSA-N','COc1ccc(OC)c2c3c(ccc12)C(C)(c1ccccc1)OC3=O','1'),
	(210557,4,0,NULL,'Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'831B337C11F5A3C6-FICuS-01-4F','831B337C11F5A3C6-FICTS-01-2E','326585DE9D6723B4-uuuuu-01-01','InChI=1S/C11H18O4/c12-5-9-10(6-13)15-11(14-9)3-1-2-7-4-8(7)11/h7-10,12-13H,1-6H2/t7?,8?,9-,10?,11?/m0/s1','InChIKey=AQVUALKCPDVIDZ-PHTNZYORSA-N','OCC1OC2(CCCC3CC32)OC1CO','1'),
	(210558,4,0,NULL,'Consistent with Molecular Formula','C13H18O6',270.2816,NULL,'4BCEBC13953CF5C4-FICuS-01-84','4BCEBC13953CF5C4-FICTS-01-63','2F73C06EA88B92B7-uuuuu-01-1D','InChI=1S/C13H18O6/c1-16-11(14)9-10(12(15)17-2)19-13(18-9)5-3-4-7-6-8(7)13/h7-10H,3-6H2,1-2H3/t7?,8?,9-,10?,13?/m1/s1','InChIKey=METJBMPNTMUSBT-GQGXYNSTSA-N','COC(=O)C1OC2(CCCC3CC32)OC1C(=O)OC','1'),
	(210559,3,0,NULL,'Consistent with Molecular Formula','C14H22O2',222.3266,NULL,'9CAA0B29D4CD6B00-FICuS-01-79','9CAA0B29D4CD6B00-FICTS-01-58','044490C21345E95B-uuuuu-01-E2','InChI=1S/C14H22O2/c1-12(2,16)10-5-7-13-6-3-4-11(15)14(13,8-10)9-13/h10,16H,3-9H2,1-2H3/t10-,13+,14?/m0/s1','InChIKey=TVGPILJRFSFUNX-CMVMAMJTSA-N','CC(C)(O)C1CCC23CCCC(=O)C2(C1)C3','1'),
	(210560,3,0,NULL,'Consistent with Molecular Formula','C11H20O5',232.276,NULL,'298309DA217595BD-FICuS-01-4E','298309DA217595BD-FICTS-01-2D','1B45871A0AB6DA78-uuuuu-01-10','InChI=1S/C11H20O5/c1-13-6-8-9(7-14-2)16-11(15-8)5-3-4-10(11)12/h8-10,12H,3-7H2,1-2H3/t8-,9?,10-,11?/m0/s1','InChIKey=XORJXUJDFNUZCK-XEAZBWPWSA-N','COCC1OC2(CCCC2O)OC1COC','1'),
	(210561,3,0,NULL,'Consistent with Molecular Formula','C11H20O5',232.276,NULL,'E13495C322030501-FICuS-01-15','E13495C322030501-FICTS-01-F4','1B45871A0AB6DA78-uuuuu-01-10','InChI=1S/C11H20O5/c1-13-6-8-9(7-14-2)16-11(15-8)5-3-4-10(11)12/h8-10,12H,3-7H2,1-2H3/t8-,9?,10+,11?/m0/s1','InChIKey=XORJXUJDFNUZCK-QPBDYMMBSA-N','COCC1OC2(CCCC2O)OC1COC','1'),
	(210562,5,0,NULL,'Consistent with Molecular Formula','C23H27BrO6',479.3667,NULL,'849AC040EF223ABB-FICuS-01-6B','849AC040EF223ABB-FICTS-01-4A','002413725EC0C50E-uuuuu-01-E3','InChI=1S/C23H27BrO6/c24-18-11-23(22(26)21(18)25)29-19(14-27-12-16-7-3-1-4-8-16)20(30-23)15-28-13-17-9-5-2-6-10-17/h1-10,18-22,25-26H,11-15H2/t18-,19-,20?,21?,22?,23?/m1/s1','InChIKey=AUJAANSJFHRONV-UMEOQNNVSA-N','OC1C(Br)CC2(OC(COCc3ccccc3)C(COCc3ccccc3)O2)C1O','1'),
	(210563,5,0,NULL,'Consistent with Molecular Formula','C23H27BrO6',479.3667,NULL,'D27338A6CC957CE3-FICuS-01-6F','D27338A6CC957CE3-FICTS-01-4E','002413725EC0C50E-uuuuu-01-E3','InChI=1S/C23H27BrO6/c24-18-11-23(22(26)21(18)25)29-19(14-27-12-16-7-3-1-4-8-16)20(30-23)15-28-13-17-9-5-2-6-10-17/h1-10,18-22,25-26H,11-15H2/t18-,19+,20?,21+,22+,23?/m0/s1','InChIKey=AUJAANSJFHRONV-IAMJYETDSA-N','OC1C(Br)CC2(OC(COCc3ccccc3)C(COCc3ccccc3)O2)C1O','1'),
	(210564,3,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'56B9DD69E8790801-FICuS-01-5A','56B9DD69E8790801-FICTS-01-39','47D637BC11FCAABB-uuuuu-01-3B','InChI=1S/C12H22O2/c1-9(5-4-8-13)11-6-7-12(3,14)10(11)2/h10-11,13-14H,1,4-8H2,2-3H3/t10-,11-,12-/m0/s1','InChIKey=MLBPPDRXJFCPML-SRVKXCTJSA-N','C=C(CCCO)C1CCC(C)(O)C1C','1'),
	(210565,3,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'DC7174C759F4E3BC-FICuS-01-80','DC7174C759F4E3BC-FICTS-01-5F','47D637BC11FCAABB-uuuuu-01-3B','InChI=1S/C12H22O2/c1-9(5-4-8-13)11-6-7-12(3,14)10(11)2/h10-11,13-14H,1,4-8H2,2-3H3/t10-,11-,12+/m0/s1','InChIKey=MLBPPDRXJFCPML-SDDRHHMPSA-N','C=C(CCCO)C1CCC(C)(O)C1C','1'),
	(210566,2,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'68C1DF620EABBF1E-FICuS-01-91','68C1DF620EABBF1E-FICTS-01-70','C216F0226B470830-uuuuu-01-DA','InChI=1S/C18H21NO3/c1-21-15-10-13-8-9-19-17(14(13)11-16(15)22-2)18(20)12-6-4-3-5-7-12/h3-7,10-11,17-20H,8-9H2,1-2H3/t17-,18+/m0/s1','InChIKey=VJCADSFAKULTBF-ZWKOTPCHSA-N','COc1cc2c(cc1OC)C(C(O)c1ccccc1)NCC2','1'),
	(210567,2,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'C6087B4351CC42A1-FICuS-01-4C','C6087B4351CC42A1-FICTS-01-2B','5C118BB86BAE7EB4-uuuuu-01-34','InChI=1S/C19H21NO3/c1-21-16-10-14-8-9-20-12-23-19(13-6-4-3-5-7-13)18(20)15(14)11-17(16)22-2/h3-7,10-11,18-19H,8-9,12H2,1-2H3/t18?,19-/m1/s1','InChIKey=RUOVSPASTBGUAB-MUMRKEEXSA-N','COc1cc2c(cc1OC)C1C(c3ccccc3)OCN1CC2','1'),
	(210568,2,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'E00872B9AB6E7018-FICuS-01-56','E00872B9AB6E7018-FICTS-01-35','C216F0226B470830-uuuuu-01-DA','InChI=1S/C18H21NO3/c1-21-15-10-13-8-9-19-17(14(13)11-16(15)22-2)18(20)12-6-4-3-5-7-12/h3-7,10-11,17-20H,8-9H2,1-2H3/t17-,18?/m0/s1','InChIKey=VJCADSFAKULTBF-ZENAZSQFSA-N','COc1cc2c(cc1OC)C(C(O)c1ccccc1)NCC2','1'),
	(210569,8,0,NULL,'Consistent with Molecular Formula','C32H56N2O',484.8072,NULL,'85782976629050EB-FICuS-01-38','85782976629050EB-FICTS-01-17','F076EC37FECDA67C-uuuuu-01-4E','InChI=1S/C32H56N2O/c1-22(2)9-8-10-23(3)27-13-14-28-26-12-11-25-21-24(30(35)33-19-20-34(6)7)15-17-31(25,4)29(26)16-18-32(27,28)5/h11,22-24,26-29H,8-10,12-21H2,1-7H3,(H,33,35)/t23-,24+,26+,27?,28?,29?,31+,32-/m1/s1','InChIKey=PCGYYIHRQWNZFL-HRXLJPBISA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(C(=O)NCCN(C)C)CCC4(C)C3CCC12C','1'),
	(210570,8,0,NULL,'Consistent with Molecular Formula','C38H66N2O6S',679.0092,NULL,'83C20BFC80553786-FICuS-01-4C','83C20BFC80553786-FICTS-01-2B','411F967DC7A45A59-uuuuu-01-0F','InChI=1S/C38H66N2O6S/c1-27(2)10-8-11-28(3)32-14-15-33-31-13-12-29-26-30(18-20-37(29,4)34(31)19-21-38(32,33)5)46-36(42)17-16-35(41)39-22-24-40(6,7)23-9-25-47(43,44)45/h12,27-28,30-34H,8-11,13-26H2,1-7H3,(H-,39,41,43,44,45)/t28-,30+,31+,32?,33?,34?,37+,38-/','InChIKey=ZDWOBDFRKWTVOJ-HSHKFECOSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)CCC(=O)NCC[N+](C)(C)CCCS(=O)(=O)[O-])CCC4(C)C3CCC12C','1'),
	(210571,8,0,NULL,'Consistent with Molecular Formula','C35H62N2O4S',606.9458,NULL,'D78BAA00B74826E7-FICuS-01-67','D78BAA00B74826E7-FICTS-01-46','A5BB8DD2EB673869-uuuuu-01-30','InChI=1S/C35H62N2O4S/c1-25(2)10-8-11-26(3)30-14-15-31-29-13-12-28-24-27(16-18-34(28,4)32(29)17-19-35(30,31)5)33(38)36-20-22-37(6,7)21-9-23-42(39,40)41/h12,25-27,29-32H,8-11,13-24H2,1-7H3,(H-,36,38,39,40,41)/t26-,27+,29+,30?,31?,32?,34+,35-/m1/s1','InChIKey=JCHKLFCNHHFXFB-YUVFZCOFSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(C(=O)NCC[N+](C)(C)CCCS(=O)(=O)[O-])CCC4(C)C3CCC12C','1'),
	(210572,0,1,NULL,'Consistent with Molecular Formula','C27H32INO',513.4604,'N-Methyltamoxifen iodide','6B51E27F495B84A7-FICuS-01-61','6B51E27F495B84A7-FICTS-01-40','1E98765FD11996EB-uuuuu-01-1A','InChI=1S/C27H32NO.HI/c1-5-26(22-12-8-6-9-13-22)27(23-14-10-7-11-15-23)24-16-18-25(19-17-24)29-21-20-28(2,3)4;/h6-19H,5,20-21H2,1-4H3;1H/q+1;/p-1/b27-26-;','InChIKey=PXJJOGITBQXZEQ-JTHROIFXSA-M','CC/C(=C(\\c1ccccc1)c1ccc(OCC[N+](C)(C)C)cc1)c1ccccc1.[I-]','1'),
	(210573,0,1,NULL,'Consistent with Molecular Formula','C27H46ClNO3',468.1183,'1,4-Benzoquinone-2-methoxy-5-dimethylaminomethyl- 6-(10-heptadecenyl)-(Z)-, hydrochloride','70720F04B569E5D8-FICuS-01-4D','70720F04B569E5D8-FICTS-01-2C','EEA86279C64A5785-uuuuu-01-18','InChI=1S/C27H45NO3.ClH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23-24(22-28(2)3)25(29)21-26(31-4)27(23)30;/h10-11,21H,5-9,12-20,22H2,1-4H3;1H/b11-10-;','InChIKey=GUBDZQSALKKEII-GMFCBQQYSA-N','CCCCCC/C=C\\CCCCCCCCCC1=C(CN(C)C)C(=O)C=C(OC)C1=O.Cl','1'),
	(210574,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O4S2',367.3968,NULL,'DF9E7A53A0E3B847-FICuS-01-7D','64A8D6D2E5B37B02-FICTS-01-43','DF9E7A53A0E3B847-uuuuu-01-2C','InChI=1S/C13H13N5O4S2/c19-23(20,17-7-5-14-9-17)10-2-3-11-12(8-10)24(21,22)18-6-1-4-15-13(18)16-11/h2-3,5,7-9H,1,4,6H2,(H,15,16)','InChIKey=AAHQPNUNMIWCTJ-UHFFFAOYSA-N','O=S1(=O)c2cc(S(=O)(=O)n3ccnc3)ccc2NC2=NCCCN21',NULL),
	(210575,9,0,NULL,'Consistent with Molecular Formula','C28H34O6',466.573,NULL,'F9B68481089A02D1-FICuS-01-4C','F9B68481089A02D1-FICTS-01-2B','AB30564B78D896BA-uuuuu-01-1A','InChI=1S/C28H34O6/c1-15(29)33-20-13-18-24(2,3)19(30)8-10-25(18,4)17-7-11-26(5)21(16-9-12-32-14-16)22(31)23-28(26,34-23)27(17,20)6/h8-10,12,14,17-18,20-21,23H,7,11,13H2,1-6H3/t17?,18?,20?,21?,23?,25-,26?,27+,28?/m1/s1','InChIKey=NEYCGDYQBQONFC-LUKGJYRVSA-N','CC(=O)OC1CC2C(C)(C)C(=O)C=CC2(C)C2CCC3(C)C(c4ccoc4)C(=O)C4OC43C12C','1'),
	(210576,0,2,NULL,'Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'A512FFA4497E249E-FICuS-01-6E','A512FFA4497E249E-FICTS-01-4D','AA763507612EBDA0-uuuuu-01-09','InChI=1S/C21H19NO2/c1-16(23)22-14-19(12-17-8-4-2-5-9-17)21(24)20(15-22)13-18-10-6-3-7-11-18/h2-13H,14-15H2,1H3/b19-12+,20-13+','InChIKey=SEWXXLFUDNZPAF-KVOOEGMKSA-N','CC(=O)N1C/C(=C\\c2ccccc2)C(=O)/C(=C/c2ccccc2)C1','1'),
	(210577,0,2,NULL,'Consistent with Molecular Formula','C21H16Cl3NO2',420.7219,NULL,'E4ACA507DFD8E2E7-FICuS-01-9A','E4ACA507DFD8E2E7-FICTS-01-79','0098BBAB5C7A814A-uuuuu-01-1C','InChI=1S/C21H16Cl3NO2/c22-21(23,24)20(27)25-13-17(11-15-7-3-1-4-8-15)19(26)18(14-25)12-16-9-5-2-6-10-16/h1-12H,13-14H2/b17-11+,18-12+','InChIKey=WGLNDYWITCIUGN-JYFOCSDGSA-N','O=C1/C(=C/c2ccccc2)CN(C(=O)C(Cl)(Cl)Cl)C/C1=C\\c1ccccc1','1'),
	(210578,0,2,NULL,'Consistent with Molecular Formula','C21H16F3NO2',371.3581,NULL,'D96525AABE6524B9-FICuS-01-6B','D96525AABE6524B9-FICTS-01-4A','47892095A1058A06-uuuuu-01-D8','InChI=1S/C21H16F3NO2/c22-21(23,24)20(27)25-13-17(11-15-7-3-1-4-8-15)19(26)18(14-25)12-16-9-5-2-6-10-16/h1-12H,13-14H2/b17-11+,18-12+','InChIKey=QAGJOBCHMKIKSL-JYFOCSDGSA-N','O=C1/C(=C/c2ccccc2)CN(C(=O)C(F)(F)F)C/C1=C\\c1ccccc1','1'),
	(210579,0,2,NULL,'Consistent with Molecular Formula','C22H21NO3',347.4128,'1-Piperidinecarboxylic acid, 4-oxo-3,5-bis(phenyl- methylene)-, ethyl ester','9E034B6E86112FA0-FICuS-01-52','9E034B6E86112FA0-FICTS-01-31','D6D837C2526AF49B-uuuuu-01-1E','InChI=1S/C22H21NO3/c1-2-26-22(25)23-15-19(13-17-9-5-3-6-10-17)21(24)20(16-23)14-18-11-7-4-8-12-18/h3-14H,2,15-16H2,1H3/b19-13+,20-14+','InChIKey=DJIOYGAIBLADNB-IWGRKNQJSA-N','CCOC(=O)N1C/C(=C\\c2ccccc2)C(=O)/C(=C/c2ccccc2)C1','1'),
	(210580,0,2,NULL,'Consistent with Molecular Formula','C22H18Cl3NO3',450.7481,NULL,'F73CC87E8EB7595A-FICuS-01-8B','F73CC87E8EB7595A-FICTS-01-6A','1973FCB111512ED6-uuuuu-01-FF','InChI=1S/C22H18Cl3NO3/c23-22(24,25)15-29-21(28)26-13-18(11-16-7-3-1-4-8-16)20(27)19(14-26)12-17-9-5-2-6-10-17/h1-12H,13-15H2/b18-11+,19-12+','InChIKey=YWMVFXODXHGDTH-GDAWTGGTSA-N','O=C1/C(=C/c2ccccc2)CN(C(=O)OCC(Cl)(Cl)Cl)C/C1=C\\c1ccccc1','1'),
	(210581,0,2,NULL,'Consistent with Molecular Formula','C26H21NO3',395.4568,NULL,'A662F986B1E9C53C-FICuS-01-72','A662F986B1E9C53C-FICTS-01-51','3A25C26FF829226D-uuuuu-01-09','InChI=1S/C26H21NO3/c28-25-22(16-20-10-4-1-5-11-20)18-27(26(29)30-24-14-8-3-9-15-24)19-23(25)17-21-12-6-2-7-13-21/h1-17H,18-19H2/b22-16+,23-17+','InChIKey=XLDMFJRQWIVEPX-LKNRODPVSA-N','O=C1/C(=C/c2ccccc2)CN(C(=O)Oc2ccccc2)C/C1=C\\c1ccccc1','1'),
	(210582,0,2,NULL,'Consistent with Molecular Formula','C27H23NO4',425.483,'1-Piperidinecarboxylic acid, 4-oxo-3,5-bis(phenyl- methylene)-, 4-methoxyphenyl ester','3CDD420B72B245FB-FICuS-01-6B','3CDD420B72B245FB-FICTS-01-4A','4B0B9629EEB2975E-uuuuu-01-20','InChI=1S/C27H23NO4/c1-31-24-12-14-25(15-13-24)32-27(30)28-18-22(16-20-8-4-2-5-9-20)26(29)23(19-28)17-21-10-6-3-7-11-21/h2-17H,18-19H2,1H3/b22-16+,23-17+','InChIKey=RTUXBVLRCHGASV-LKNRODPVSA-N','COc1ccc(OC(=O)N2C/C(=C\\c3ccccc3)C(=O)/C(=C/c3ccccc3)C2)cc1','1'),
	(210583,0,2,NULL,'Consistent with Molecular Formula','C27H23NO3',409.4836,'1-Piperidinecarboxylic acid, 3,5-bis(phenylmethylene)- 4-oxo-, 4-methylphenyl ester','8C9A0E3B9EEAEF5B-FICuS-01-AC','8C9A0E3B9EEAEF5B-FICTS-01-8B','8AE8FA60D8C88DE7-uuuuu-01-48','InChI=1S/C27H23NO3/c1-20-12-14-25(15-13-20)31-27(30)28-18-23(16-21-8-4-2-5-9-21)26(29)24(19-28)17-22-10-6-3-7-11-22/h2-17H,18-19H2,1H3/b23-16+,24-17+','InChIKey=MLBBGBDJVSZUBN-WPHIWBHXSA-N','Cc1ccc(OC(=O)N2C/C(=C\\c3ccccc3)C(=O)/C(=C/c3ccccc3)C2)cc1','1'),
	(210584,0,2,NULL,'Consistent with Molecular Formula','C26H20ClNO3',429.9019,NULL,'5720C58E5E8F9650-FICuS-01-56','5720C58E5E8F9650-FICTS-01-35','1297A75F061670D1-uuuuu-01-E5','InChI=1S/C26H20ClNO3/c27-23-11-13-24(14-12-23)31-26(30)28-17-21(15-19-7-3-1-4-8-19)25(29)22(18-28)16-20-9-5-2-6-10-20/h1-16H,17-18H2/b21-15+,22-16+','InChIKey=FNXCWBHQNWTCOR-YHARCJFQSA-N','O=C1/C(=C/c2ccccc2)CN(C(=O)Oc2ccc(Cl)cc2)C/C1=C\\c1ccccc1','1'),
	(210585,0,2,NULL,'Consistent with Molecular Formula','C26H20N2O5',440.4544,NULL,'BF4AD84C06212782-FICuS-01-53','BF4AD84C06212782-FICTS-01-32','3D9C6E75BA94AA0E-uuuuu-01-37','InChI=1S/C26H20N2O5/c29-25-21(15-19-7-3-1-4-8-19)17-27(18-22(25)16-20-9-5-2-6-10-20)26(30)33-24-13-11-23(12-14-24)28(31)32/h1-16H,17-18H2/b21-15+,22-16+','InChIKey=HSHAHNNUYWQYPZ-YHARCJFQSA-N','O=C1/C(=C/c2ccccc2)CN(C(=O)Oc2ccc([N+](=O)[O-])cc2)C/C1=C\\c1ccccc1','1'),
	(210586,0,2,NULL,'Consistent with Molecular Formula','C27H23NO3',409.4836,'1-Piperidinecarboxylic acid, 3,5-bis(phenylmethylene)- 4-oxo-, phenylmethyl ester','0437CF7796DA5B6D-FICuS-01-71','0437CF7796DA5B6D-FICTS-01-50','3232C6D4B93A55B2-uuuuu-01-FE','InChI=1S/C27H23NO3/c29-26-24(16-21-10-4-1-5-11-21)18-28(19-25(26)17-22-12-6-2-7-13-22)27(30)31-20-23-14-8-3-9-15-23/h1-17H,18-20H2/b24-16+,25-17+','InChIKey=CSPUMCDDBFCPRT-MUPYBJATSA-N','O=C1/C(=C/c2ccccc2)CN(C(=O)OCc2ccccc2)C/C1=C\\c1ccccc1','1'),
	(210587,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a2) connected atoms =[ N N N N Br N ]','Br2CoH15N5',303.8932,'Pentamminebromocobalt(III)bromide','8789EC9553403560-FICuS-01-37','8789EC9553403560-FICTS-01-16','7D2A241AEDC93049-uuuuu-01-11','InChI=1S/2BrH.Co.5H3N/h2*1H;;5*1H3/q;;+3;;;;;/p-2','InChIKey=JWPFIDVYOJLBDL-UHFFFAOYSA-L','N[Co+3](N)(N)(N)(N)[BrH-].[Br-]',NULL),
	(210588,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a6) connected atoms =[ N N N N Cl N ]','Cl2CoH15N5O4',278.9888,'Pentamminechlorocobalt(III)perchlorate','DB23671C9651438A-FICuS-01-48','DB23671C9651438A-FICTS-01-27','648A569598D9D08B-uuuuu-01-0E','InChI=1S/ClHO4.ClH.Co.5H3N/c2-1(3,4)5;;;;;;;/h(H,2,3,4,5);1H;;5*1H3/q;;+3;;;;;/p-2','InChIKey=JMFJHASTBOXRKE-UHFFFAOYSA-L','N[Co+3](N)(N)(N)(N)[ClH-].[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(210589,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ N N N N S N ]','CH15CoN6O4S2',298.2205,'Pentamminethiocyanatocobalt(III)sulfate','32AC288747456BB2-FICuS-01-49','32AC288747456BB2-FICTS-01-28','72F9581CF24175A2-uuuuu-01-FB','InChI=1S/CHNS.Co.5H3N.H2O4S/c2-1-3;;;;;;;1-5(2,3)4/h3H;;5*1H3;(H2,1,2,3,4)/q;+3;;;;;;/p-3','InChIKey=FXCYCGBTNZGZTM-UHFFFAOYSA-K','N#C[SH-][Co+3](N)(N)(N)(N)N.O=S(=O)([O-])[O-]',NULL),
	(210590,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ N N N N N N ]','BrCoH18N6',241.0196,'Hexamminecobalt(III)bromide','28C204AF9AB9AA07-FICuS-01-6F','28C204AF9AB9AA07-FICTS-01-4E','7D2A241AEDC93049-uuuuu-01-11','InChI=1S/BrH.Co.6H3N/h1H;;6*1H3/q;+3;;;;;;/p-1','InChIKey=OCCGNFKSXPDVOH-UHFFFAOYSA-M','N[Co+3](N)(N)(N)(N)N.[Br-]',NULL),
	(210591,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ N N N Br Br N ]','C4H16Br3CoN4',418.8424,'trans-Dibromobis(ethylendiamine)cobalt(III)bromide','5801E9B3E42DC3C8-FICuS-01-68','5801E9B3E42DC3C8-FICTS-01-47','1302394949BFC17E-uuuuu-01-FA','InChI=1S/2C2H8N2.3BrH.Co/c2*3-1-2-4;;;;/h2*1-4H2;3*1H;/q;;;;;+3/p-3','InChIKey=SQYUWQIITWYUKW-UHFFFAOYSA-K','[Br-].[BrH-][Co+3]12([BrH-])(NCCN1)NCCN2',NULL),
	(210592,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ N Br N N Br N ]','C4H16Br2ClCoN4O4',438.389,'cis-Dibromobis(ethylendiamine)cobalt(III)perchlorate','40A3B03778DF8D6C-FICuS-01-69','40A3B03778DF8D6C-FICTS-01-48','1302394949BFC17E-uuuuu-01-FA','InChI=1S/2C2H8N2.2BrH.ClHO4.Co/c2*3-1-2-4;;;2-1(3,4)5;/h2*1-4H2;2*1H;(H,2,3,4,5);/q;;;;;+3/p-3','InChIKey=CDMQSEOKVKPRTL-UHFFFAOYSA-K','[BrH-][Co+3]12([BrH-])(NCCN1)NCCN2.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(210593,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ N N N N Cl Cl ]','C5H16Cl2CoN5S',308.1141,'trans-Dichlorobis(ethylendiamine)cobalt(III)thiocyanate','6BDDD1D52DCCAD57-FICuS-01-A2','6BDDD1D52DCCAD57-FICTS-01-81','1302394949BFC17E-uuuuu-01-FA','InChI=1S/2C2H8N2.CHNS.2ClH.Co/c2*3-1-2-4;2-1-3;;;/h2*1-4H2;3H;2*1H;/q;;;;;+3/p-3','InChIKey=VYYDZQMIYUBPJC-UHFFFAOYSA-K','N#C[S-].[ClH-][Co+3]12([ClH-])(NCCN1)NCCN2',NULL),
	(210594,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ N N N N S S ]','C7H16CoN7S3',353.3635,'trans-Bis(ethylendiamine)dithiocyanatocobalt(III)thiocyanate','6D2C6FAC8D5401F4-FICuS-01-76','6D2C6FAC8D5401F4-FICTS-01-55','1302394949BFC17E-uuuuu-01-FA','InChI=1S/2C2H8N2.3CHNS.Co/c2*3-1-2-4;3*2-1-3;/h2*1-4H2;3*3H;/q;;;;;+3/p-3','InChIKey=UXNANOJDLZUSAQ-UHFFFAOYSA-K','N#C[S-].N#C[SH-][Co+3]12([SH-]C#N)(NCCN1)NCCN2',NULL),
	(210595,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ N I N I N I ]','CoH9I3N3',490.7379,'fac-Triamminetriiodatocobalt(III)','9A067A35358DBEB4-FICuS-01-68','9A067A35358DBEB4-FICTS-01-47','7D2A241AEDC93049-uuuuu-01-11','InChI=1S/Co.3HI.3H3N/h;3*1H;3*1H3/q+3;;;;;;/p-3','InChIKey=WODFQIZUCPKVEQ-UHFFFAOYSA-K','N[Co+3](N)(N)([IH-])([IH-])[IH-]',NULL),
	(210596,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ N N N Cl Cl N ]','C4H16Cl3CoN4',285.4894,'cis-Dichlorobis(ethylenediamine)cobalt(III)chloride','903371F7EB4B461D-FICuS-01-57','903371F7EB4B461D-FICTS-01-36','1302394949BFC17E-uuuuu-01-FA','InChI=1S/2C2H8N2.3ClH.Co/c2*3-1-2-4;;;;/h2*1-4H2;3*1H;/q;;;;;+3/p-3','InChIKey=GVMSQWCTZLHSQH-UHFFFAOYSA-K','[Cl-].[ClH-][Co+3]12([ClH-])(NCCN1)NCCN2',NULL),
	(210597,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ Cl Cl N N N N ]','C4H16Cl3CoN4',285.4894,'trans-Dichlorobis(ethylenediamine)cobalt(III)chloride','903371F7EB4B461D-FICuS-01-57','903371F7EB4B461D-FICTS-01-36','1302394949BFC17E-uuuuu-01-FA','InChI=1S/2C2H8N2.3ClH.Co/c2*3-1-2-4;;;;/h2*1-4H2;3*1H;/q;;;;;+3/p-3','InChIKey=GVMSQWCTZLHSQH-UHFFFAOYSA-K','[Cl-].[ClH-][Co+3]12([ClH-])(NCCN1)NCCN2',NULL),
	(210598,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ N N N Cl Cl Cl ]','Cl3CoH9N3',216.3834,'cis-Triamminetrichlorocobalt(III)','89E2F5737EB3F148-FICuS-01-68','89E2F5737EB3F148-FICTS-01-47','7D2A241AEDC93049-uuuuu-01-11','InChI=1S/3ClH.Co.3H3N/h3*1H;;3*1H3/q;;;+3;;;/p-3','InChIKey=BHTYYNHGKIRYLB-UHFFFAOYSA-K','N[Co+3](N)(N)([ClH-])([ClH-])[ClH-]',NULL),
	(210599,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a2) connected atoms =[ N N N N Cl Cl ]','Cl3CoH12N4',233.4138,'cis-Tetramminedichlorocobalt(III)chloride','5278B51C36B606A5-FICuS-01-45','5278B51C36B606A5-FICTS-01-24','7D2A241AEDC93049-uuuuu-01-11','InChI=1S/3ClH.Co.4H3N/h3*1H;;4*1H3/q;;;+3;;;;/p-3','InChIKey=PVTIIFPHNWGICD-UHFFFAOYSA-K','N[Co+3](N)(N)(N)([ClH-])[ClH-].[Cl-]',NULL),
	(210600,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a2) connected atoms =[ Cl Cl N N N N ]','C2H14Cl3CoN4',259.4516,'3,6-Diammine-1,2-dichlorodiaminecobalt(III)chloride','BA4875D4638896E6-FICuS-01-5D','BA4875D4638896E6-FICTS-01-3C','1302394949BFC17E-uuuuu-01-FA','InChI=1S/C2H8N2.3ClH.Co.2H3N/c3-1-2-4;;;;;;/h1-4H2;3*1H;;2*1H3/q;;;;+3;;/p-3','InChIKey=XZFMDCSNDNLNQA-UHFFFAOYSA-K','N[Co+3]1(N)([ClH-])([ClH-])NCCN1.[Cl-]',NULL),
	(210601,0,0,NULL,'No Comparision - Unparameterized Atom - O(a1) connected atoms =[ H H Co ]','ClCoH16N4O6',262.5358,'Tetramminediaquocobalt(III)perchlorate','79DAD474F3B3A338-FICuS-01-6C','79DAD474F3B3A338-FICTS-01-4B','648A569598D9D08B-uuuuu-01-0E','InChI=1S/ClHO4.Co.4H3N.2H2O/c2-1(3,4)5;;;;;;;/h(H,2,3,4,5);;4*1H3;2*1H2/q;+3;;;;;;/p-1','InChIKey=XMUQNULGEIWCEA-UHFFFAOYSA-M','N[Co+3](N)(N)(N)(O)O.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(210602,2,0,NULL,'Consistent with Molecular Formula','C32H46N8O14',766.7606,NULL,'F06F857ACADEF175-FICuS-01-8E','F06F857ACADEF175-FICTS-01-6D','F06F857ACADEF175-uuuuu-01-3D','InChI=1S/C32H46N8O14/c1-5-19(39-15-21(23(41)35-27(39)45)25(43)37-31(49)51-7-3)17-53-29(47)33-13-11-9-10-12-14-34-30(48)54-18-20(6-2)40-16-22(24(42)36-28(40)46)26(44)38-32(50)52-8-4/h15-16,19-20H,5-14,17-18H2,1-4H3,(H,33,47)(H,34,48)(H,35,41,45)(H,36,42,46','InChIKey=ULZNWXADHIQDMF-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(C(CC)COC(=O)NCCCCCCNC(=O)OCC(CC)n2cc(C(=O)NC(=O)OCC)c(=O)[nH]c2=O)c(=O)[nH]c1=O','1'),
	(210603,0,0,NULL,'Consistent with Molecular Formula','C28H38N8O14',710.6534,NULL,'630799653FB59335-FICuS-01-38','630799653FB59335-FICTS-01-17','630799653FB59335-uuuuu-01-E7','InChI=1S/C28H38N8O14/c1-3-47-27(45)33-21(39)17-15-35(23(41)31-19(17)37)11-13-49-25(43)29-9-7-5-6-8-10-30-26(44)50-14-12-36-16-18(20(38)32-24(36)42)22(40)34-28(46)48-4-2/h15-16H,3-14H2,1-2H3,(H,29,43)(H,30,44)(H,31,37,41)(H,32,38,42)(H,33,39,45)(H,34,40,46','InChIKey=ONNJHULUPMFCPC-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCOC(=O)NCCCCCCNC(=O)OCCn2cc(C(=O)NC(=O)OCC)c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(210604,0,0,NULL,'Consistent with Molecular Formula','C34H50N8O14',794.8142,NULL,'D76132447DA2EE4C-FICuS-01-65','D76132447DA2EE4C-FICTS-01-44','D76132447DA2EE4C-uuuuu-01-14','InChI=1S/C34H50N8O14/c1-3-53-33(51)39-27(45)23-21-41(29(47)37-25(23)43)17-11-7-13-19-55-31(49)35-15-9-5-6-10-16-36-32(50)56-20-14-8-12-18-42-22-24(26(44)38-30(42)48)28(46)40-34(52)54-4-2/h21-22H,3-20H2,1-2H3,(H,35,49)(H,36,50)(H,37,43,47)(H,38,44,48)(H,39','InChIKey=STVRFCPWAHDRGL-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCCCCOC(=O)NCCCCCCNC(=O)OCCCCCn2cc(C(=O)NC(=O)OCC)c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(210605,0,0,NULL,'Consistent with Molecular Formula','C36H54N8O14',822.8678,'({6-[6-(5-ethoxycarbonylaminocarbonyl-2,4-dioxo-3,4-dihydro-2H-pyrimidin-1-yl)-hexyloxycarbonylamino]hexyl}carbamic acid 6-(5-ethoxycarbonylaminocarbonyl-2,4-dioxo-3,4-dihydro-2H-pyrimidin-1-yl)hexyl ester)','4C404165542BB84A-FICuS-01-3E','4C404165542BB84A-FICTS-01-1D','4C404165542BB84A-uuuuu-01-ED','InChI=1S/C36H54N8O14/c1-3-55-35(53)41-29(47)25-23-43(31(49)39-27(25)45)19-13-7-9-15-21-57-33(51)37-17-11-5-6-12-18-38-34(52)58-22-16-10-8-14-20-44-24-26(28(46)40-32(44)50)30(48)42-36(54)56-4-2/h23-24H,3-22H2,1-2H3,(H,37,51)(H,38,52)(H,39,45,49)(H,40,46,50','InChIKey=CUULLJHDMLXEMY-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCCCCCOC(=O)NCCCCCCNC(=O)OCCCCCCn2cc(C(=O)NC(=O)OCC)c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(210606,2,0,NULL,'Consistent with Molecular Formula','C22H22N4O6',438.439,'Phytotoxin 1 (Streptomyces scabies)','5BBEFC818B7B7D0D-FICuS-01-99','5BBEFC818B7B7D0D-FICTS-01-78','4F6A25648C9D2119-uuuuu-01-FD','InChI=1S/C22H22N4O6/c1-24-18(10-14-12-23-16-7-4-8-17(19(14)16)26(31)32)20(28)25(2)22(30,21(24)29)11-13-5-3-6-15(27)9-13/h3-9,12,18,23,27,30H,10-11H2,1-2H3/t18-,22+/m0/s1','InChIKey=QRDNJYNIEGRRKV-PGRDOPGGSA-N','CN1C(=O)C(O)(Cc2cccc(O)c2)N(C)C(=O)C1Cc1c[nH]c2cccc([N+](=O)[O-])c12','1'),
	(210607,4,0,NULL,'Consistent with Molecular Formula','C56H58ClN4O4S4',1014.7916,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C56H58N4S4.ClHO4/c1-9-61(5)41-21-13-37(14-22-41)53-45-29-31-47(57-45)54(38-15-23-42(24-16-38)62(6)10-2)49-33-35-51(59-49)56(40-19-27-44(28-20-40)64(8)12-4)52-36-34-50(60-52)55(48-32-30-46(53)58-48)39-17-25-43(26-18-39)63(7)11-3;2-1(3,4)5/h13-36,5','InChIKey=CRRSMEFUJAEWEI-YUTFXDKVSA-M','CC[S+](C)c1ccc(-c2c3nc(c(-c4ccc([S+](C)CC)cc4)c4ccc([nH]4)c(-c4ccc([S+](C)CC)cc4)c4nc(c(-c5ccc([S+](C)CC)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(210608,7,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,'Coprinolone','4337427A2D62344C-FICuS-01-32','4337427A2D62344C-FICTS-01-11','11566F65C0825E6F-uuuuu-01-FD','InChI=1S/C15H22O3/c1-8-9-4-5-14(9,3)15-10(11(8)16)6-13(2,7-18-15)12(15)17/h8-10,12,17H,4-7H2,1-3H3/t8?,9-,10?,12?,13?,14-,15-/m0/s1','InChIKey=HJHQWOOXJACSNY-QMCSCYSOSA-N','CC1C(=O)C2CC3(C)COC2(C3O)C2(C)CCC12','1'),
	(210609,5,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'.delta.6-Coprinolone','8112C3B0A98A5E8C-FICuS-01-63','8112C3B0A98A5E8C-FICTS-01-42','73FE9B40A449E802-uuuuu-01-0B','InChI=1S/C15H20O3/c1-8-9-4-5-14(9,3)15-10(11(8)16)6-13(2,7-18-15)12(15)17/h10,12,17H,4-7H2,1-3H3/t10?,12?,13?,14-,15-/m0/s1','InChIKey=LQLVTOGQDRMKGZ-PKLOOCMPSA-N','CC1=C2CCC2(C)C23OCC(C)(CC2C1=O)C3O','1'),
	(210610,5,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'A7A13A564D5068F5-FICuS-01-56','A7A13A564D5068F5-FICTS-01-35','E339C868DA5218B6-uuuuu-01-10','InChI=1S/C16H22O4/c1-9(2)10-8-15(14(18)19-3)6-5-13(17)12-7-11(10)16(12,15)20-4/h5-6,9-12H,7-8H2,1-4H3/t10?,11-,12+,15+,16-/m0/s1','InChIKey=ICECGOWDKVFHTF-RWHLMYBWSA-N','COC(=O)C12C=CC(=O)C3CC(C(C(C)C)C1)C32OC','1'),
	(210611,5,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'74836EAA7046FBAD-FICuS-01-78','74836EAA7046FBAD-FICTS-01-57','F96033A473EE2CB2-uuuuu-01-13','InChI=1S/C16H22O4/c1-8(2)11-7-16(15(18)20-4)13(19-3)6-12(17)10-5-9(11)14(10)16/h6,8-11,14H,5,7H2,1-4H3/t9-,10?,11?,14+,16+/m1/s1','InChIKey=VRWBCJISCDXOSA-GFDLVESYSA-N','COC(=O)C12CC(C(C)C)C3CC(C(=O)C=C1OC)C32','1'),
	(210612,12,0,NULL,'Consistent with Molecular Formula','C56H68N10O14S2',1169.3318,'STREPTOMYCES ANTIBIOTIC\nStreptomyces antibiotic UK-63052','BFA3B193B1D47BDA-FICuS-01-8B','BFA3B193B1D47BDA-FICTS-01-6A','BFA3B193B1D47BDA-uuuuu-01-3A','InChI=1S/C56H68N10O14S2/c1-11-29(4)82-52-43-51(76)66(10)56(23-28(56)3)54(78)80-25-36(61-46(71)41-39(67)20-32-16-12-14-18-34(32)59-41)44(69)57-30(5)48(73)63(7)38(26-81-52)50(75)65(9)55(22-27(55)2)53(77)79-24-37(45(70)58-31(6)49(74)64(43)8)62-47(72)42-40(68','InChIKey=VABRZWDEEDQLRD-UHFFFAOYSA-N','CCC(C)SC1SCC2C(=O)N(C)C3(CC3C)C(=O)OCC(NC(=O)c3nc4ccccc4cc3O)C(=O)NC(C)C(=O)N(C)C1C(=O)N(C)C1(CC1C)C(=O)OCC(NC(=O)c1nc3ccccc3cc1O)C(=O)NC(C)C(=O)N2C','1'),
	(210613,11,0,NULL,'Consistent with Molecular Formula','C53H62N10O14S2',1127.2514,'ANTINEOPLASTIC-D630679\nStreptomyces antibiotic UK-63598','9AC35C5B22C248E6-FICuS-01-66','9AC35C5B22C248E6-FICTS-01-45','9AC35C5B22C248E6-uuuuu-01-15','InChI=1S/C53H62N10O14S2/c1-25-20-52(25)50(74)76-22-34(59-44(69)39-37(65)19-30-15-11-13-17-32(30)57-39)42(67)55-28(4)46(71)61(6)40-48(73)63(8)53(21-26(53)2)51(75)77-23-33(58-43(68)38-36(64)18-29-14-10-12-16-31(29)56-38)41(66)54-27(3)45(70)60(5)35(47(72)62(','InChIKey=HBQDLHJADJTNRK-UHFFFAOYSA-N','CSC1SCC2C(=O)N(C)C3(CC3C)C(=O)OCC(NC(=O)c3nc4ccccc4cc3O)C(=O)NC(C)C(=O)N(C)C1C(=O)N(C)C1(CC1C)C(=O)OCC(NC(=O)c1nc3ccccc3cc1O)C(=O)NC(C)C(=O)N2C','1'),
	(210614,11,0,NULL,'Consistent with Molecular Formula','C55H66N10O14S2',1155.305,'ANTINEOPLASTIC-630680\nStreptomyces antibiotic UK-65662','B47BFECE5C3016E7-FICuS-01-87','B47BFECE5C3016E7-FICTS-01-66','B47BFECE5C3016E7-uuuuu-01-36','InChI=1S/C55H66N10O14S2/c1-26(2)81-51-42-50(75)65(10)55(22-28(55)4)53(77)79-24-35(60-45(70)40-38(66)19-31-15-11-13-17-33(31)58-40)43(68)56-29(5)47(72)62(7)37(25-80-51)49(74)64(9)54(21-27(54)3)52(76)78-23-36(44(69)57-30(6)48(73)63(42)8)61-46(71)41-39(67)20','InChIKey=HDMUZLQWDPUHND-UHFFFAOYSA-N','CC(C)SC1SCC2C(=O)N(C)C3(CC3C)C(=O)OCC(NC(=O)c3nc4ccccc4cc3O)C(=O)NC(C)C(=O)N(C)C1C(=O)N(C)C1(CC1C)C(=O)OCC(NC(=O)c1nc3ccccc3cc1O)C(=O)NC(C)C(=O)N2C','1'),
	(210615,0,1,NULL,'Consistent with Molecular Formula','C17H13N5O4',351.3208,NULL,'51EB4FC180BD885D-FICuS-01-79','51EB4FC180BD885D-FICTS-01-58','51EB4FC180BD885D-uuuuu-01-28','InChI=1S/C17H13N5O4/c1-20(16-7-6-13(21(23)24)10-17(16)22(25)26)19-11-12-8-9-18-15-5-3-2-4-14(12)15/h2-11H,1H3','InChIKey=YYNFVWDJRITFOT-UHFFFAOYSA-N','CN(/N=C/c1ccnc2ccccc12)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(210616,0,1,NULL,'Consistent with Molecular Formula','C17H12N6O6',396.3184,NULL,'82783E48E5665A52-FICuS-01-47','82783E48E5665A52-FICTS-01-26','82783E48E5665A52-uuuuu-01-F6','InChI=1S/C17H12N6O6/c1-20(19-10-11-6-7-18-14-5-3-2-4-13(11)14)17-15(22(26)27)8-12(21(24)25)9-16(17)23(28)29/h2-10H,1H3','InChIKey=MKANMEGRRDWBDN-UHFFFAOYSA-N','CN(/N=C/c1ccnc2ccccc12)c1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(210617,0,1,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'FEEC264F3F59216D-FICuS-01-80','FEEC264F3F59216D-FICTS-01-5F','FEEC264F3F59216D-uuuuu-01-2F','InChI=1S/C17H15N3/c1-20(16-10-3-2-4-11-16)19-13-15-8-5-7-14-9-6-12-18-17(14)15/h2-13H,1H3','InChIKey=CZRDQXHHOBMRTG-UHFFFAOYSA-N','CN(/N=C/c1cccc2cccnc12)c1ccccc1','1'),
	(210618,0,1,NULL,'Consistent with Molecular Formula','C17H13N5O4',351.3208,'8-Quinolinecarboxaldehyde, 2-(2,4-dinitrophenyl)-2-methyl- hydrazone','77C525CCDDB30CCC-FICuS-01-90','77C525CCDDB30CCC-FICTS-01-6F','77C525CCDDB30CCC-uuuuu-01-3F','InChI=1S/C17H13N5O4/c1-20(15-8-7-14(21(23)24)10-16(15)22(25)26)19-11-13-5-2-4-12-6-3-9-18-17(12)13/h2-11H,1H3','InChIKey=MFRQPZWPZFPOGU-UHFFFAOYSA-N','CN(/N=C/c1cccc2cccnc12)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(210619,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'B49A8C33D8E9E88D-FICuS-01-8B','B49A8C33D8E9E88D-FICTS-01-6A','B49A8C33D8E9E88D-uuuuu-01-3A','InChI=1S/C19H18N2O/c1-3-22-18-9-7-16(8-10-18)20-13-17-6-5-15-12-14(2)4-11-19(15)21-17/h4-13H,3H2,1-2H3/b20-13-','InChIKey=BMLYKYGVFJCHFP-MOSHPQCFSA-N','CCOc1ccc(/N=C/c2ccc3cc(C)ccc3n2)cc1',NULL),
	(210620,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'A146148FEAB4FF01-FICuS-01-6F','A146148FEAB4FF01-FICTS-01-4E','A146148FEAB4FF01-uuuuu-01-1E','InChI=1S/C22H18N2O/c1-2-25-17-13-11-16(12-14-17)23-15-20-18-7-3-5-9-21(18)24-22-10-6-4-8-19(20)22/h3-15H,2H2,1H3/b23-15+','InChIKey=MGZADRFESIEWRI-HZHRSRAPSA-N','CCOc1ccc(/N=C/c2c3ccccc3nc3ccccc23)cc1',NULL),
	(210621,10,0,NULL,'Consistent with Molecular Formula','C12H11N3O6',293.2354,NULL,'26C615F15AD15996-FICuS-01-4D','26C615F15AD15996-FICTS-01-2C','26C615F15AD15996-uuuuu-01-FC','InChI=1S/C12H11N3O6/c16-13(17)10-6-2-5-9(10)7-3-1-4(8(7)10)12(6,15(20)21)11(3,5)14(18)19/h3-9H,1-2H2','InChIKey=RXCMFTUHBJCCIY-UHFFFAOYSA-N','O=[N+]([O-])C12C3C4C1C1CC4C4([N+](=O)[O-])C3CC2C14[N+](=O)[O-]','1'),
	(210622,0,0,NULL,'Consistent with Molecular Formula','C9H6OS2',194.2658,'[2,2\'-Bithiophene]-5-carboxaldehyde','2E82518899C502CC-FICuS-01-50','2E82518899C502CC-FICTS-01-2F','2E82518899C502CC-uuuuu-01-FF','InChI=1S/C9H6OS2/c10-6-7-3-4-9(12-7)8-2-1-5-11-8/h1-6H','InChIKey=FYBWRAXKYXTOQC-UHFFFAOYSA-N','O=Cc1ccc(-c2cccs2)s1',NULL),
	(210623,2,0,NULL,'Consistent with Molecular Formula','C6H12O2',116.1596,'cis- and trans-2-Hydroxycyclopentanemethanol','3AD1261564F33621-FICuS-01-2D','3AD1261564F33621-FICTS-01-0C','3AD1261564F33621-uuuuu-01-DC','InChI=1S/C6H12O2/c7-4-5-2-1-3-6(5)8/h5-8H,1-4H2','InChIKey=UADBLZFWTJHOJC-UHFFFAOYSA-N','OCC1CCCC1O','1'),
	(210624,2,0,NULL,'Consistent with Molecular Formula','C6H12O2',116.1596,'trans-2-Hydroxycyclopentanemethanol','687E4D4F39F2DFA4-FICuS-01-86','687E4D4F39F2DFA4-FICTS-01-65','3AD1261564F33621-uuuuu-01-DC','InChI=1S/C6H12O2/c7-4-5-2-1-3-6(5)8/h5-8H,1-4H2/t5-,6?/m1/s1','InChIKey=UADBLZFWTJHOJC-LWOQYNTDSA-N','OCC1CCCC1O','1'),
	(210625,3,0,NULL,'Consistent with Molecular Formula','C7H13O3P',176.1517,'3-.alpha.-Methoxy-trans-2,4-dioxa-3-phosphabicyclo[4.3.0] nonane mixture with 3-.beta.-Methoxy-trans-2,4-dioxa-3- phosphabicyclo[4.3.0]nonane','2261C7F0A7F786C4-FICuS-01-5C','2261C7F0A7F786C4-FICTS-01-3B','43D56E97B7251762-uuuuu-01-F1','InChI=1S/C7H13O3P/c1-8-11-9-5-6-3-2-4-7(6)10-11/h6-7H,2-5H2,1H3/t6?,7-,11?/m0/s1','InChIKey=XBBUQNVWTGNDAI-KKOGVWMFSA-N','COP1OCC2CCCC2O1','1'),
	(210626,3,0,NULL,'Consistent with Molecular Formula','C7H13O3PS',208.2117,'3-.alpha.-Methoxy-trans-2,4-dioxa-3-.beta.-thioxo-3- phosphabicyclo[4.3.0]nonane','DC8C7F1F60824711-FICuS-01-5A','DC8C7F1F60824711-FICTS-01-39','0868BA502BBCE314-uuuuu-01-0A','InChI=1S/C7H13O3PS/c1-8-11(12)9-5-6-3-2-4-7(6)10-11/h6-7H,2-5H2,1H3/t6?,7-,11?/m0/s1','InChIKey=OQSJCRXKXZPETK-KKOGVWMFSA-N','COP1(=S)OCC2CCCC2O1','1'),
	(210627,3,0,NULL,'Consistent with Molecular Formula','C8H16NO3P',205.1931,'3.beta.-(dimethylamino)-trans-2,4-dioxa-3.alpha.-oxo-3-phos phabicyclo[4.3.0]nonane mixture (83:17) with 3.alpha.- (dimethylamino)-trans-2,4-dioxa-3.beta.-oxo-3-phosphabicyclo [4.3.0]nonane','C431032777009610-FICuS-01-0C','C431032777009610-FICTS-01-EB','254E5E672DF8B386-uuuuu-01-14','InChI=1S/C8H16NO3P/c1-9(2)13(10)11-6-7-4-3-5-8(7)12-13/h7-8H,3-6H2,1-2H3/t7?,8-,13?/m0/s1','InChIKey=FEBXTOXMMYJSOP-DMWDQNTBSA-N','CN(C)P1(=O)OCC2CCCC2O1','1'),
	(210628,3,0,NULL,'Consistent with Molecular Formula','C8H16NO3P',205.1931,'3-.alpha.-(dimethylamino)-trans-2,4-dioxa-3-.beta.-oxo- 3-phosphabicyclo[4.3.0]nonane','C431032777009610-FICuS-01-0C','C431032777009610-FICTS-01-EB','254E5E672DF8B386-uuuuu-01-14','InChI=1S/C8H16NO3P/c1-9(2)13(10)11-6-7-4-3-5-8(7)12-13/h7-8H,3-6H2,1-2H3/t7?,8-,13?/m0/s1','InChIKey=FEBXTOXMMYJSOP-DMWDQNTBSA-N','CN(C)P1(=O)OCC2CCCC2O1','1'),
	(210629,0,0,NULL,'Consistent with Molecular Formula','C24H24ClN5O3S',497.9983,'Amchloramide','4F903F7DF7D45173-FICuS-01-63','4F903F7DF7D45173-FICTS-01-42','4F903F7DF7D45173-uuuuu-01-12','InChI=1S/C24H24ClN5O3S/c1-30(2)14-13-27-24(31)18-11-12-19(25)21-22(17-5-3-4-6-20(17)29-23(18)21)28-15-7-9-16(10-8-15)34(26,32)33/h3-12H,13-14H2,1-2H3,(H,27,31)(H,28,29)(H2,26,32,33)','InChIKey=NBJBYEWUDQCCEY-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc(Cl)c2c(Nc3ccc(S(N)(=O)=O)cc3)c3ccccc3nc12',NULL),
	(210630,0,0,NULL,'Consistent with Molecular Formula','C25H26ClN7O3S',540.0385,'Amchlorguanidine','EFEC3871C59B14EA-FICuS-01-8B','EFEC3871C59B14EA-FICTS-01-6A','EFEC3871C59B14EA-uuuuu-01-3A','InChI=1S/C25H26ClN7O3S/c1-33(2)14-13-29-24(34)18-11-12-19(26)21-22(17-5-3-4-6-20(17)31-23(18)21)30-15-7-9-16(10-8-15)37(35,36)32-25(27)28/h3-12H,13-14H2,1-2H3,(H,29,34)(H,30,31)(H4,27,28,32)','InChIKey=GSVHSPKUXCMLES-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc(Cl)c2c(Nc3ccc(S(=O)(=O)NC(=N)N)cc3)c3ccccc3nc12',NULL),
	(210631,0,0,NULL,'Consistent with Molecular Formula','C30H30ClN7O3S',604.1251,'Amchlordimidine','183E0C6970A9F34C-FICuS-01-5B','183E0C6970A9F34C-FICTS-01-3A','183E0C6970A9F34C-uuuuu-01-0A','InChI=1S/C30H30ClN7O3S/c1-18-17-19(2)34-30(33-18)37-42(40,41)21-11-9-20(10-12-21)35-27-22-7-5-6-8-25(22)36-28-23(13-14-24(31)26(27)28)29(39)32-15-16-38(3)4/h5-14,17H,15-16H2,1-4H3,(H,32,39)(H,35,36)(H,33,34,37)','InChIKey=ZPXXUTUFRQQFJK-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)NCCN(C)C)ccc(Cl)c34)cc2)n1',NULL),
	(210632,0,0,NULL,'Consistent with Molecular Formula','C28H27ClN6O4S',579.0721,'Amchloroxazole','E014AD348BDDE76A-FICuS-01-82','E014AD348BDDE76A-FICTS-01-61','E014AD348BDDE76A-uuuuu-01-31','InChI=1S/C28H27ClN6O4S/c1-17-16-24(33-39-17)34-40(37,38)19-10-8-18(9-11-19)31-26-20-6-4-5-7-23(20)32-27-21(12-13-22(29)25(26)27)28(36)30-14-15-35(2)3/h4-13,16H,14-15H2,1-3H3,(H,30,36)(H,31,32)(H,33,34)','InChIKey=GZGVCWYDKIBYBG-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)NCCN(C)C)ccc(Cl)c34)cc2)no1',NULL),
	(210633,0,0,NULL,'Consistent with Molecular Formula','C24H25N5O3S',463.5532,'Amilamide','B11A267271F4173A-FICuS-01-3B','B11A267271F4173A-FICTS-01-1A','B11A267271F4173A-uuuuu-01-EA','InChI=1S/C24H25N5O3S/c1-29(2)15-14-26-24(30)20-8-5-7-19-22(18-6-3-4-9-21(18)28-23(19)20)27-16-10-12-17(13-11-16)33(25,31)32/h3-13H,14-15H2,1-2H3,(H,26,30)(H,27,28)(H2,25,31,32)','InChIKey=NYGXRFGYCRYUOJ-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c(Nc3ccc(S(N)(=O)=O)cc3)c3ccccc3nc12',NULL),
	(210634,0,0,NULL,'Consistent with Molecular Formula','C25H27N7O3S',505.5934,'Amiguanidine','26379F89250E5DDB-FICuS-01-64','26379F89250E5DDB-FICTS-01-43','26379F89250E5DDB-uuuuu-01-13','InChI=1S/C25H27N7O3S/c1-32(2)15-14-28-24(33)20-8-5-7-19-22(18-6-3-4-9-21(18)30-23(19)20)29-16-10-12-17(13-11-16)36(34,35)31-25(26)27/h3-13H,14-15H2,1-2H3,(H,28,33)(H,29,30)(H4,26,27,31)','InChIKey=SCZUITFXVHBLTM-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c(Nc3ccc(S(=O)(=O)NC(=N)N)cc3)c3ccccc3nc12',NULL),
	(210635,0,0,NULL,'Consistent with Molecular Formula','C30H31N7O3S',569.68,'Amidimidine','72BDA3C3B304A6B8-FICuS-01-6A','72BDA3C3B304A6B8-FICTS-01-49','72BDA3C3B304A6B8-uuuuu-01-19','InChI=1S/C30H31N7O3S/c1-19-18-20(2)33-30(32-19)36-41(39,40)22-14-12-21(13-15-22)34-27-23-8-5-6-11-26(23)35-28-24(27)9-7-10-25(28)29(38)31-16-17-37(3)4/h5-15,18H,16-17H2,1-4H3,(H,31,38)(H,34,35)(H,32,33,36)','InChIKey=OVLGKUCOUVDMIU-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)NCCN(C)C)cccc34)cc2)n1',NULL),
	(210636,0,0,NULL,'Consistent with Molecular Formula','C28H28N6O4S',544.627,'Amioxazole','0B503D7164FD7151-FICuS-01-3F','0B503D7164FD7151-FICTS-01-1E','0B503D7164FD7151-uuuuu-01-EE','InChI=1S/C28H28N6O4S/c1-18-17-25(32-38-18)33-39(36,37)20-13-11-19(12-14-20)30-26-21-7-4-5-10-24(21)31-27-22(26)8-6-9-23(27)28(35)29-15-16-34(2)3/h4-14,17H,15-16H2,1-3H3,(H,29,35)(H,30,31)(H,32,33)','InChIKey=MEPBXVRLHNVDKZ-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)NCCN(C)C)cccc34)cc2)no1',NULL),
	(210637,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O4S',393.4162,'Acridomide','7FD52BC5FFC28FCF-FICuS-01-B1','7FF6E88E48A59C68-FICTS-01-65','7FD52BC5FFC28FCF-uuuuu-01-60','InChI=1S/C20H15N3O4S/c21-28(26,27)13-10-8-12(9-11-13)22-20(25)16-6-3-5-15-18(16)23-17-7-2-1-4-14(17)19(15)24/h1-11H,(H,22,25)(H,23,24)(H2,21,26,27)','InChIKey=KUSJNKRLKPKICQ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)c2cccc3c(=O)c4ccccc4[nH]c23)cc1',NULL),
	(210638,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O4S',435.4564,'Acridoguanidine','68EB9D94C49A950B-FICuS-01-77','14561F030BE0BADE-FICTS-01-43','68EB9D94C49A950B-uuuuu-01-26','InChI=1S/C21H17N5O4S/c22-21(23)26-31(29,30)13-10-8-12(9-11-13)24-20(28)16-6-3-5-15-18(16)25-17-7-2-1-4-14(17)19(15)27/h1-11H,(H,24,28)(H,25,27)(H4,22,23,26)','InChIKey=RSGQPVTWCUZOBU-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC(=O)c2cccc3c(=O)c4ccccc4[nH]c23)cc1',NULL),
	(210639,0,0,NULL,'Consistent with Molecular Formula','C26H21N5O4S',499.543,'Acridodimidine','85290ADF141849C4-FICuS-01-4C','E6CF9541CCBF1A19-FICTS-01-67','85290ADF141849C4-uuuuu-01-FB','InChI=1S/C26H21N5O4S/c1-15-14-16(2)28-26(27-15)31-36(34,35)18-12-10-17(11-13-18)29-25(33)21-8-5-7-20-23(21)30-22-9-4-3-6-19(22)24(20)32/h3-14H,1-2H3,(H,29,33)(H,30,32)(H,27,28,31)','InChIKey=WLODZVNZJYFSJJ-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(=O)c5ccccc5[nH]c34)cc2)n1',NULL),
	(210640,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O5S',474.49,'Acridoxazole','D586D90BA2DA693B-FICuS-01-79','C55DD03C76B936A7-FICTS-01-4A','D586D90BA2DA693B-uuuuu-01-28','InChI=1S/C24H18N4O5S/c1-14-13-21(27-33-14)28-34(31,32)16-11-9-15(10-12-16)25-24(30)19-7-4-6-18-22(19)26-20-8-3-2-5-17(20)23(18)29/h2-13H,1H3,(H,25,30)(H,26,29)(H,27,28)','InChIKey=NBQGSRALDBECKE-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(=O)c5ccccc5[nH]c34)cc2)no1',NULL),
	(210641,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O4S',394.404,'Azacridomide','A210DE12A4406527-FICuS-01-34','A210DE12A4406527-FICTS-01-13','A210DE12A4406527-uuuuu-01-E3','InChI=1S/C19H14N4O4S/c20-28(26,27)13-9-7-12(8-10-13)21-18(24)15-5-3-11-23-17(15)22-16-6-2-1-4-14(16)19(23)25/h1-11H,(H,21,24)(H2,20,26,27)','InChIKey=AHGBBGZQXYSBCC-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)c2cccn3c(=O)c4ccccc4nc23)cc1',NULL),
	(210642,0,0,NULL,'Consistent with Molecular Formula','C20H16N6O4S',436.4442,'Azacridoguanidine','58057B39828A4488-FICuS-01-39','58057B39828A4488-FICTS-01-18','58057B39828A4488-uuuuu-01-E8','InChI=1S/C20H16N6O4S/c21-20(22)25-31(29,30)13-9-7-12(8-10-13)23-18(27)15-5-3-11-26-17(15)24-16-6-2-1-4-14(16)19(26)28/h1-11H,(H,23,27)(H4,21,22,25)','InChIKey=XYTUKSJGACLSMW-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC(=O)c2cccn3c(=O)c4ccccc4nc23)cc1',NULL),
	(210643,0,0,NULL,'Consistent with Molecular Formula','C25H20N6O4S',500.5308,'Azacridodimidine','13B2893476C661D7-FICuS-01-3F','13B2893476C661D7-FICTS-01-1E','13B2893476C661D7-uuuuu-01-EE','InChI=1S/C25H20N6O4S/c1-15-14-16(2)27-25(26-15)30-36(34,35)18-11-9-17(10-12-18)28-23(32)20-7-5-13-31-22(20)29-21-8-4-3-6-19(21)24(31)33/h3-14H,1-2H3,(H,28,32)(H,26,27,30)','InChIKey=GWMNXAFONQZWTO-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3cccn4c(=O)c5ccccc5nc34)cc2)n1',NULL),
	(210644,0,0,NULL,'Consistent with Molecular Formula','C23H17N5O5S',475.4778,'Azacridoxazole','230F7F9CDCF64222-FICuS-01-68','230F7F9CDCF64222-FICTS-01-47','230F7F9CDCF64222-uuuuu-01-17','InChI=1S/C23H17N5O5S/c1-14-13-20(26-33-14)27-34(31,32)16-10-8-15(9-11-16)24-22(29)18-6-4-12-28-21(18)25-19-7-3-2-5-17(19)23(28)30/h2-13H,1H3,(H,24,29)(H,26,27)','InChIKey=PNMUUBGBJAWRAS-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3cccn4c(=O)c5ccccc5nc34)cc2)no1',NULL),
	(210645,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O4',372.3794,'Aniloacrone','CD36E81CA466A80F-FICuS-01-78','4DCF456F7A2D5901-FICTS-01-49','CD36E81CA466A80F-uuuuu-01-27','InChI=1S/C22H16N2O4/c25-19(23-14-7-2-1-3-8-14)13-28-22(27)17-11-6-10-16-20(17)24-18-12-5-4-9-15(18)21(16)26/h1-12H,13H2,(H,23,25)(H,24,26)','InChIKey=ACOXIXFJZBWHRO-UHFFFAOYSA-N','O=C(COC(=O)c1cccc2c(=O)c3ccccc3[nH]c12)Nc1ccccc1',NULL),
	(210646,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O4',386.4062,'Toluacrone','9DECD88A42C4DD97-FICuS-01-96','FAF1F63F77C763D2-FICTS-01-60','9DECD88A42C4DD97-uuuuu-01-45','InChI=1S/C23H18N2O4/c1-14-9-11-15(12-10-14)24-20(26)13-29-23(28)18-7-4-6-17-21(18)25-19-8-3-2-5-16(19)22(17)27/h2-12H,13H2,1H3,(H,24,26)(H,25,27)','InChIKey=HJGAIMRDMOLJIF-UHFFFAOYSA-N','Cc1ccc(NC(=O)COC(=O)c2cccc3c(=O)c4ccccc4[nH]c23)cc1',NULL),
	(210647,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O5',402.4056,'Anisoacrone','6E659612E1A661F6-FICuS-01-4F','AD291148731DC7F7-FICTS-01-3A','6E659612E1A661F6-uuuuu-01-FE','InChI=1S/C23H18N2O5/c1-29-15-11-9-14(10-12-15)24-20(26)13-30-23(28)18-7-4-6-17-21(18)25-19-8-3-2-5-16(19)22(17)27/h2-12H,13H2,1H3,(H,24,26)(H,25,27)','InChIKey=WIKNBSHSJZLCES-UHFFFAOYSA-N','COc1ccc(NC(=O)COC(=O)c2cccc3c(=O)c4ccccc4[nH]c23)cc1',NULL),
	(210648,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN2O4',406.8245,'Chloroacrone','A2E8F9CD8DEB7CB0-FICuS-01-AC','906F8B889444C22F-FICTS-01-37','A2E8F9CD8DEB7CB0-uuuuu-01-5B','InChI=1S/C22H15ClN2O4/c23-13-8-10-14(11-9-13)24-19(26)12-29-22(28)17-6-3-5-16-20(17)25-18-7-2-1-4-15(18)21(16)27/h1-11H,12H2,(H,24,26)(H,25,27)','InChIKey=NQUKUMYSMYTFRJ-UHFFFAOYSA-N','O=C(COC(=O)c1cccc2c(=O)c3ccccc3[nH]c12)Nc1ccc(Cl)cc1',NULL),
	(210649,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O5',414.4166,'Acetoacrone','B3994E71E67A8765-FICuS-01-5C','2F9C7DABF5D74AD3-FICTS-01-7A','B3994E71E67A8765-uuuuu-01-0B','InChI=1S/C24H18N2O5/c1-14(27)15-9-11-16(12-10-15)25-21(28)13-31-24(30)19-7-4-6-18-22(19)26-20-8-3-2-5-17(20)23(18)29/h2-12H,13H2,1H3,(H,25,28)(H,26,29)','InChIKey=USWITJBAYINNFK-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)COC(=O)c2cccc3c(=O)c4ccccc4[nH]c23)cc1',NULL),
	(210650,0,0,NULL,'Consistent with Molecular Formula','C23H16N2O6',416.3892,'Carbacrone','BEDB81C7DC08CB8F-FICuS-01-A9','8D02C472A5A485D6-FICTS-01-36','BEDB81C7DC08CB8F-uuuuu-01-58','InChI=1S/C23H16N2O6/c26-19(24-14-10-8-13(9-11-14)22(28)29)12-31-23(30)17-6-3-5-16-20(17)25-18-7-2-1-4-15(18)21(16)27/h1-11H,12H2,(H,24,26)(H,25,27)(H,28,29)','InChIKey=NKZNDEYRBDVABF-UHFFFAOYSA-N','O=C(COC(=O)c1cccc2c(=O)c3ccccc3[nH]c12)Nc1ccc(C(=O)O)cc1',NULL),
	(210651,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O6S',451.4528,'Nilacrone','698BEB2250879A9F-FICuS-01-68','9D097A89C9404ACB-FICTS-01-4F','698BEB2250879A9F-uuuuu-01-17','InChI=1S/C22H17N3O6S/c23-32(29,30)14-10-8-13(9-11-14)24-19(26)12-31-22(28)17-6-3-5-16-20(17)25-18-7-2-1-4-15(18)21(16)27/h1-11H,12H2,(H,24,26)(H,25,27)(H2,23,29,30)','InChIKey=YRSBZVVBNPSBBM-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)COC(=O)c2cccc3c(=O)c4ccccc4[nH]c23)cc1',NULL),
	(210652,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O6S',478.4784,'Guanacrone','C2E3884DF4A00C36-FICuS-01-63','E420544F22EA1CA2-FICTS-01-35','C2E3884DF4A00C36-uuuuu-01-12','InChI=1S/C23H18N4O6S/c24-13-25-34(31,32)15-10-8-14(9-11-15)26-20(28)12-33-23(30)18-6-3-5-17-21(18)27-19-7-2-1-4-16(19)22(17)29/h1-11,13H,12H2,(H2,24,25)(H,26,28)(H,27,29)','InChIKey=VXYVWJRQFZDGDU-UHFFFAOYSA-N','N/C=N/S(=O)(=O)c1ccc(NC(=O)COC(=O)c2cccc3c(=O)c4ccccc4[nH]c23)cc1',NULL),
	(210653,0,0,NULL,'Consistent with Molecular Formula','C26H19N5O6S',529.526,'Diazacrone','F6D4A7DCDC7E49F2-FICuS-01-A2','9500FA89D8D9192C-FICTS-01-44','F6D4A7DCDC7E49F2-uuuuu-01-51','InChI=1S/C26H19N5O6S/c32-22(29-16-9-11-17(12-10-16)38(35,36)31-26-27-13-4-14-28-26)15-37-25(34)20-7-3-6-19-23(20)30-21-8-2-1-5-18(21)24(19)33/h1-14H,15H2,(H,29,32)(H,30,33)(H,27,28,31)','InChIKey=HXRDMECOXWSAOR-UHFFFAOYSA-N','O=C(COC(=O)c1cccc2c(=O)c3ccccc3[nH]c12)Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(210654,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O7S',493.49,'Acenilacrone','ECBFA73214CD2724-FICuS-01-6F','56136E4C545CA3A5-FICTS-01-32','ECBFA73214CD2724-uuuuu-01-1E','InChI=1S/C24H19N3O7S/c1-14(28)27-35(32,33)16-11-9-15(10-12-16)25-21(29)13-34-24(31)19-7-4-6-18-22(19)26-20-8-3-2-5-17(20)23(18)30/h2-12H,13H2,1H3,(H,25,29)(H,26,30)(H,27,28)','InChIKey=VKIRZVBAJJKUJH-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(NC(=O)COC(=O)c2cccc3c(=O)c4ccccc4[nH]c23)cc1',NULL),
	(210655,0,0,NULL,'Consistent with Molecular Formula','C28H23N5O6S',557.5796,'Dimacrone','4846E549FF12DAEB-FICuS-01-7F','68AD97B4A4A3932F-FICTS-01-4C','4846E549FF12DAEB-uuuuu-01-2E','InChI=1S/C28H23N5O6S/c1-16-14-17(2)30-28(29-16)33-40(37,38)19-12-10-18(11-13-19)31-24(34)15-39-27(36)22-8-5-7-21-25(22)32-23-9-4-3-6-20(23)26(21)35/h3-14H,15H2,1-2H3,(H,31,34)(H,32,35)(H,29,30,33)','InChIKey=FQBPSNDGSYTJBT-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)COC(=O)c3cccc4c(=O)c5ccccc5[nH]c34)cc2)n1',NULL),
	(210656,0,0,NULL,'Consistent with Molecular Formula','C26H20N4O7S',532.5266,'Methacrone','1AD9CF179589AAC0-FICuS-01-7B','650EA2AA2ADCFA34-FICTS-01-63','1AD9CF179589AAC0-uuuuu-01-2A','InChI=1S/C26H20N4O7S/c1-15-13-22(29-37-15)30-38(34,35)17-11-9-16(10-12-17)27-23(31)14-36-26(33)20-7-4-6-19-24(20)28-21-8-3-2-5-18(21)25(19)32/h2-13H,14H2,1H3,(H,27,31)(H,28,32)(H,29,30)','InChIKey=ZVPFERAGNIFAPW-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)COC(=O)c3cccc4c(=O)c5ccccc5[nH]c34)cc2)no1',NULL),
	(210657,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'BE3CE170DDC3B88F-FICuS-01-97','BE3CE170DDC3B88F-FICTS-01-76','BE3CE170DDC3B88F-uuuuu-01-46','InChI=1S/C20H22N2O2/c23-18(16-11-21-17-4-2-1-3-15(16)17)19(24)22-20-8-12-5-13(9-20)7-14(6-12)10-20/h1-4,11-14,21H,5-10H2,(H,22,24)','InChIKey=HRZIUWCIBGIRCS-UHFFFAOYSA-N','O=C(NC12CC3CC(CC(C3)C1)C2)C(=O)c1c[nH]c2ccccc12',NULL),
	(210658,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN2O2',356.8511,NULL,'00613C684C0F787D-FICuS-01-49','00613C684C0F787D-FICTS-01-28','00613C684C0F787D-uuuuu-01-F8','InChI=1S/C20H21ClN2O2/c21-14-1-2-17-15(6-14)16(10-22-17)18(24)19(25)23-20-7-11-3-12(8-20)5-13(4-11)9-20/h1-2,6,10-13,22H,3-5,7-9H2,(H,23,25)','InChIKey=SCSXLINWYJSKFC-UHFFFAOYSA-N','O=C(NC12CC3CC(CC(C3)C1)C2)C(=O)c1c[nH]c2ccc(Cl)cc12',NULL),
	(210659,0,0,NULL,'Consistent with Molecular Formula','C19H22N4O2',338.4084,NULL,'239B2F3F130456FF-FICuS-01-57','239B2F3F130456FF-FICTS-01-36','239B2F3F130456FF-uuuuu-01-06','InChI=1S/C19H22N4O2/c24-16(22-18-20-14-3-1-2-4-15(14)21-18)17(25)23-19-8-11-5-12(9-19)7-13(6-11)10-19/h1-4,11-13H,5-10H2,(H,23,25)(H2,20,21,22,24)','InChIKey=XLKVIWKJRWAZTJ-UHFFFAOYSA-N','O=C(Nc1nc2ccccc2[nH]1)C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(210660,0,0,NULL,'Consistent with Molecular Formula','C19H25N5O3',371.4382,NULL,'7EA16B8156F7BC6A-FICuS-01-7A','7EA16B8156F7BC6A-FICTS-01-59','7EA16B8156F7BC6A-uuuuu-01-29','InChI=1S/C19H25N5O3/c1-22-16-15(17(26)23(2)18(22)27)24(10-20-16)9-14(25)21-19-6-11-3-12(7-19)5-13(4-11)8-19/h10-13H,3-9H2,1-2H3,(H,21,25)','InChIKey=RCWZJFMHKDADDJ-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CC(=O)NC23CC4CC(CC(C4)C2)C3)n(C)c1=O',NULL),
	(210661,0,0,NULL,'Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'D81125F4BC209694-FICuS-01-49','37FCA34CCDBCBBCB-FICTS-01-99','D81125F4BC209694-uuuuu-01-F8','InChI=1S/C9H6N4O/c14-7-3-4-10-5-1-2-6-9(8(5)7)12-13-11-6/h1-4H,(H,10,14)(H,11,12,13)','InChIKey=YGNYREJDCZRGLS-UHFFFAOYSA-N','O=c1cc[nH]c2ccc3[nH]nnc3c12',NULL),
	(210662,0,1,NULL,'Consistent with Molecular Formula','C18H34NO7P',407.4429,NULL,'7FDAC0EA34DFE353-FICuS-01-93','7FDAC0EA34DFE353-FICTS-01-72','7FDAC0EA34DFE353-uuuuu-01-42','InChI=1S/C18H34NO7P/c1-9-23-27(22,24-10-2)14-12-11-13-19(15(20)25-17(3,4)5)16(21)26-18(6,7)8/h11-12H,9-10,13-14H2,1-8H3','InChIKey=XHBKLPWSTCHHRU-UHFFFAOYSA-N','CCOP(=O)(C/C=C/CN(C(=O)OC(C)(C)C)C(=O)OC(C)(C)C)OCC','1'),
	(210663,0,1,NULL,'Inconsistent with Molecular Formula - no structure mapped to 2 from C30H50N2O3.2.3HCl','C30H51ClN2O3',523.1975,'1,4-Benzoquinone-2-methoxy-5-(4-methyl-1-piperazinyl) methyl-6-(10-heptadecenyl)-(Z)-, hydrochloride, hydrate','C8F608DD01EE8991-FICuS-01-74','C8F608DD01EE8991-FICTS-01-53','7CFA02E17F1B0494-uuuuu-01-10','InChI=1S/C30H50N2O3.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-26-27(25-32-22-20-31(2)21-23-32)28(33)24-29(35-3)30(26)34;/h9-10,24H,4-8,11-23,25H2,1-3H3;1H/b10-9-;','InChIKey=VLKPJWYFDCWKGL-KVVVOXFISA-N','CCCCCC/C=C\\CCCCCCCCCC1=C(CN2CCN(C)CC2)C(=O)C=C(OC)C1=O.Cl','1'),
	(210664,1,0,NULL,'Consistent with Molecular Formula','C19H18N4O2S',366.4368,NULL,'88AA94343F48E733-FICuS-01-54','88AA94343F48E733-FICTS-01-33','88AA94343F48E733-uuuuu-01-03','InChI=1S/C19H18N4O2S/c1-13-4-8-15(9-5-13)22-17(24)19(21(3)20-12-26-19)23(18(22)25)16-10-6-14(2)7-11-16/h4-12H,1-3H3','InChIKey=AYWHLUFQWFIPTF-UHFFFAOYSA-N','Cc1ccc(N2C(=O)N(c3ccc(C)cc3)C3(SC=NN3C)C2=O)cc1','1'),
	(210665,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N4O2S',407.2734,NULL,'26B4263A76816E0E-FICuS-01-47','26B4263A76816E0E-FICTS-01-26','26B4263A76816E0E-uuuuu-01-F6','InChI=1S/C17H12Cl2N4O2S/c1-21-17(26-10-20-21)15(24)22(13-6-2-11(18)3-7-13)16(25)23(17)14-8-4-12(19)5-9-14/h2-10H,1H3','InChIKey=DFXCSSNQSQSCJG-UHFFFAOYSA-N','CN1N=CSC12C(=O)N(c1ccc(Cl)cc1)C(=O)N2c1ccc(Cl)cc1','1'),
	(210666,1,0,NULL,'Consistent with Molecular Formula','C18H16N4O2S',352.41,NULL,'1305ECE6A0EB576D-FICuS-01-71','1305ECE6A0EB576D-FICTS-01-50','1305ECE6A0EB576D-uuuuu-01-20','InChI=1S/C18H16N4O2S/c1-2-20-18(25-13-19-20)16(23)21(14-9-5-3-6-10-14)17(24)22(18)15-11-7-4-8-12-15/h3-13H,2H2,1H3','InChIKey=IGDGPSKMCJILPI-UHFFFAOYSA-N','CCN1N=CSC12C(=O)N(c1ccccc1)C(=O)N2c1ccccc1','1'),
	(210667,1,0,NULL,'Consistent with Molecular Formula','C23H18N4O2S',414.4808,NULL,'72CF875DF4C821D0-FICuS-01-6D','72CF875DF4C821D0-FICTS-01-4C','72CF875DF4C821D0-uuuuu-01-1C','InChI=1S/C23H18N4O2S/c28-21-23(25(24-17-30-23)16-18-10-4-1-5-11-18)27(20-14-8-3-9-15-20)22(29)26(21)19-12-6-2-7-13-19/h1-15,17H,16H2','InChIKey=SYNKJCGMHUAQMQ-UHFFFAOYSA-N','O=C1N(c2ccccc2)C(=O)C2(SC=NN2Cc2ccccc2)N1c1ccccc1','1'),
	(210668,1,0,NULL,'Consistent with Molecular Formula','C23H16Cl2N4O2S',483.371,NULL,'0C24C5603B9BDC4E-FICuS-01-6E','0C24C5603B9BDC4E-FICTS-01-4D','0C24C5603B9BDC4E-uuuuu-01-1D','InChI=1S/C23H16Cl2N4O2S/c24-17-6-10-19(11-7-17)28-21(30)23(29(22(28)31)20-12-8-18(25)9-13-20)27(26-15-32-23)14-16-4-2-1-3-5-16/h1-13,15H,14H2','InChIKey=LGAPDRNUXCXQAP-UHFFFAOYSA-N','O=C1N(c2ccc(Cl)cc2)C(=O)C2(SC=NN2Cc2ccccc2)N1c1ccc(Cl)cc1','1'),
	(210669,6,0,NULL,'Consistent with Molecular Formula','C25H33NO4',411.54,'(-)-4,5.alpha.-Epoxy-3,6-dimethoxy-.alpha.,.alpha.,5,N- tetramethyl-6.alpha.,14.alpha.-ethenoisomorphinan-7.alpha.- methanol','DCD5512E4B690006-FICuS-01-4F','DCD5512E4B690006-FICTS-01-2E','AFB211373561FFA8-uuuuu-01-11','InChI=1S/C25H33NO4/c1-21(2,27)17-14-23-9-10-25(17,29-6)22(3)24(23)11-12-26(4)18(23)13-15-7-8-16(28-5)20(30-22)19(15)24/h7-10,17-18,27H,11-14H2,1-6H3/t17-,18?,22-,23?,24+,25+/m1/s1','InChIKey=YXOXUJMHKADYOS-YVSYQHMASA-N','COc1ccc2c3c1OC1(C)C4(OC)C=CC5(CC4C(C)(C)O)C(C2)N(C)CCC351','1'),
	(210670,0,0,NULL,'No Comparision - Unparameterized Atom - N(a7) connected atoms =[ C Pt H H ]','C5H16Cl2N2PtSi',398.2768,NULL,'2B98EA3CFB3EBA89-FICuS-01-9C','2B98EA3CFB3EBA89-FICTS-01-7B','966A4F2733444A6B-uuuuu-01-FA','InChI=1S/C5H16N2Si.2ClH.Pt/c1-8(2,5-7)4-3-6;;;/h3-7H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=COFNBHBAPOFZGK-UHFFFAOYSA-L','C[Si]1(C)CCN[Pt+2]([ClH-])([ClH-])NC1',NULL),
	(210671,4,0,NULL,'Consistent with Molecular Formula','C20H27N3O11',485.4468,NULL,'11F5C8E38847F8D9-FICuS-01-6D','4A3E1DB1D3066D67-FICTS-01-3F','11F5C8E38847F8D9-uuuuu-01-1C','InChI=1S/C20H27N3O11/c1-7-12(27)14-17(21-20(29-6)23(5)18(14)28)22-34-19-16(33-11(4)26)15(32-10(3)25)13(8-30-19)31-9(2)24/h13,15-16,19,22H,7-8H2,1-6H3','InChIKey=JAPQWIUVJVPEEL-UHFFFAOYSA-N','CCC(=O)c1c(NOC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)nc(OC)n(C)c1=O','1'),
	(210672,5,0,NULL,'Consistent with Molecular Formula','C23H31N3O13',557.5102,NULL,'77E7E8285323FEAE-FICuS-01-76','3871603272C888E1-FICTS-01-0E','77E7E8285323FEAE-uuuuu-01-25','InChI=1S/C23H31N3O13/c1-8-14(31)16-20(24-23(33-7)26(6)21(16)32)25-39-22-19(37-13(5)30)18(36-12(4)29)17(35-11(3)28)15(38-22)9-34-10(2)27/h15,17-19,22,25H,8-9H2,1-7H3','InChIKey=QKXJFHMZKBLHFQ-UHFFFAOYSA-N','CCC(=O)c1c(NOC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)nc(OC)n(C)c1=O','1'),
	(210673,4,0,NULL,'Consistent with Molecular Formula','C21H29N3O11',499.4736,NULL,'388DA65AF7DD8568-FICuS-01-7B','F8D8AD65F1439DB9-FICTS-01-66','388DA65AF7DD8568-uuuuu-01-2A','InChI=1S/C21H29N3O11/c1-7-8-13(28)15-18(22-21(30-6)24(5)19(15)29)23-35-20-17(34-12(4)27)16(33-11(3)26)14(9-31-20)32-10(2)25/h14,16-17,20,23H,7-9H2,1-6H3','InChIKey=MIWILUDNKQJDRY-UHFFFAOYSA-N','CCCC(=O)c1c(NOC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)nc(OC)n(C)c1=O','1'),
	(210674,5,0,NULL,'Consistent with Molecular Formula','C24H33N3O13',571.537,NULL,'2157207BF78DFCC6-FICuS-01-6C','2CF5FE3564206299-FICTS-01-2F','2157207BF78DFCC6-uuuuu-01-1B','InChI=1S/C24H33N3O13/c1-8-9-15(32)17-21(25-24(34-7)27(6)22(17)33)26-40-23-20(38-14(5)31)19(37-13(4)30)18(36-12(3)29)16(39-23)10-35-11(2)28/h16,18-20,23,26H,8-10H2,1-7H3','InChIKey=VJIFLAWTZIQOLB-UHFFFAOYSA-N','CCCC(=O)c1c(NOC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)nc(OC)n(C)c1=O','1'),
	(210675,4,0,NULL,'Consistent with Molecular Formula','C21H25N3O12',511.4414,'5-Hydroxy-2-methoxy-3,6-dimethyl-4,7-dioxo- 3,7-dihydropyrido[2,3-d]pyrimidin-8(4H)-yl 2,3,4-tri-O-acetyl-.beta.D-xylopyranoside','3C38F085B43BE603-FICuS-01-54','21EE7D81766EA0AD-FICTS-01-55','3C38F085B43BE603-uuuuu-01-03','InChI=1S/C21H25N3O12/c1-8-14(28)13-17(22-21(31-6)23(5)19(13)30)24(18(8)29)36-20-16(35-11(4)27)15(34-10(3)26)12(7-32-20)33-9(2)25/h12,15-16,20,28H,7H2,1-6H3','InChIKey=CKBVJADOZLQZSN-UHFFFAOYSA-N','COc1nc2c(c(O)c(C)c(=O)n2OC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1C','1'),
	(210676,5,0,NULL,'Consistent with Molecular Formula','C24H29N3O14',583.5048,'Pyrido[2,3-d]pyrimidine-4,7(3H,8H)-dione, 5-hydroxy- 3,6-dimethyl-2-methoxy-8-(2,3,4,6-tetra-O-acetyl- .beta.-D-glucopyranosyl)-','ABB3E8C4C7CA3744-FICuS-01-83','A96C42B575FD1D87-FICTS-01-50','ABB3E8C4C7CA3744-uuuuu-01-32','InChI=1S/C24H29N3O14/c1-9-16(32)15-20(25-24(35-7)26(6)22(15)34)27(21(9)33)41-23-19(39-13(5)31)18(38-12(4)30)17(37-11(3)29)14(40-23)8-36-10(2)28/h14,17-19,23,32H,8H2,1-7H3','InChIKey=SBTADRDIBZMSBO-UHFFFAOYSA-N','COc1nc2c(c(O)c(C)c(=O)n2OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1C','1'),
	(210677,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O2',189.1732,NULL,'B230A297B05FB7B4-FICuS-01-5D','B230A297B05FB7B4-FICTS-01-3C','B230A297B05FB7B4-uuuuu-01-0C','InChI=1S/C9H7N3O2/c1-13-9-11-7-6(2-3-10-7)8-12(9)4-5-14-8/h2-5H,1H3','InChIKey=IBGUGVJDZRPQMG-UHFFFAOYSA-N','COc1nc2nccc-2c2occn12',NULL),
	(210678,0,1,NULL,'Consistent with Molecular Formula','C16H16N6O4S',388.4002,NULL,'FC039F6791AAF169-FICuS-01-71','EAE40467834AD34C-FICTS-01-44','FC039F6791AAF169-uuuuu-01-20','InChI=1S/C16H16N6O4S/c1-26-13-7-10(6-9(14(13)23)8-18-22-21-16(17)27)19-20-12-5-3-2-4-11(12)15(24)25/h2-8,22-23H,1H3,(H,24,25)(H3,17,21,27)/b18-8-,20-19+','InChIKey=IVQPSRLTNYQDCK-CZDSFHMNSA-N','COc1cc(/N=N/c2ccccc2C(=O)O)cc(/C=N\\NNC(N)=S)c1O','1'),
	(210679,0,0,NULL,'Consistent with Molecular Formula','C28H28O4Sn',547.2168,'tetra(4-methoxyphenol)tin','7117C5C9324E7F06-FICuS-01-4C','7117C5C9324E7F06-FICTS-01-2B','7117C5C9324E7F06-uuuuu-01-FB','InChI=1S/4C7H7O.Sn/c4*1-8-7-5-3-2-4-6-7;/h4*3-6H,1H3;','InChIKey=GOCMMWUJTFRWGG-UHFFFAOYSA-N','COc1ccc([Sn](c2ccc(OC)cc2)(c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(210680,0,0,NULL,'Consistent with Molecular Formula','C36H52IN4Sn',786.4281,'tetra(4-dimethylaminophenyl)tin tetramethiodide','D81F5B670A617C81-FICuS-01-59','D81F5B670A617C81-FICTS-01-38','BD3C5163CE475D94-uuuuu-01-1A','InChI=1S/4C9H13N.HI.Sn/c4*1-10(2,3)9-7-5-4-6-8-9;;/h4*5-8H,1-3H3;1H;/q4*+1;;/p-1','InChIKey=LULQHGKMCMDRJK-UHFFFAOYSA-M','C[N+](C)(C)c1ccc([Sn](c2ccc([N+](C)(C)C)cc2)(c2ccc([N+](C)(C)C)cc2)c2ccc([N+](C)(C)C)cc2)cc1.[I-]',NULL),
	(210681,0,0,NULL,'Consistent with Molecular Formula','C32H40N4Sn',599.3848,'tetra(4-dimethylaminophenyl)tin','CC86199FF48242A6-FICuS-01-65','CC86199FF48242A6-FICTS-01-44','CC86199FF48242A6-uuuuu-01-14','InChI=1S/4C8H10N.Sn/c4*1-9(2)8-6-4-3-5-7-8;/h4*4-7H,1-2H3;','InChIKey=OWPSKSWQLAZFEJ-UHFFFAOYSA-N','CN(C)c1ccc([Sn](c2ccc(N(C)C)cc2)(c2ccc(N(C)C)cc2)c2ccc(N(C)C)cc2)cc1',NULL),
	(210682,5,0,NULL,'Consistent with Molecular Formula','C13H22O7',290.3126,'1,2-O-Isopropylidene-.alpha.-D-glucofuranose-3-O-butyrate','4674CEFDFFA1318E-FICuS-01-8D','4674CEFDFFA1318E-FICTS-01-6C','4674CEFDFFA1318E-uuuuu-01-3C','InChI=1S/C13H22O7/c1-4-5-8(16)17-10-9(7(15)6-14)18-12-11(10)19-13(2,3)20-12/h7,9-12,14-15H,4-6H2,1-3H3','InChIKey=WFVFQUPBGWFLMB-UHFFFAOYSA-N','CCCC(=O)OC1C(C(O)CO)OC2OC(C)(C)OC21','1'),
	(210683,10,0,NULL,'Consistent with Molecular Formula','C30H42O4',466.6594,'Pseudolarolide B','5D8297EDA3249AF6-FICuS-01-73','5D8297EDA3249AF6-FICTS-01-52','C6B56BAD8BDD8CF3-uuuuu-01-59','InChI=1S/C30H42O4/c1-17-13-30(14-18(2)24(32)34-30)33-19-15-27(6)21-8-7-20-25(3,4)22(31)9-10-28(20)16-29(21,28)12-11-26(27,5)23(17)19/h14,17,19-21,23H,7-13,15-16H2,1-6H3/t17?,19?,20?,21?,23?,26-,27?,28-,29+,30+/m1/s1','InChIKey=ULWBDUNMGKITLY-IOHABJLPSA-N','CC1=CC2(CC(C)C3C(CC4(C)C5CCC6C(C)(C)C(=O)CCC67CC57CCC34C)O2)OC1=O','1'),
	(210684,11,0,NULL,'Consistent with Molecular Formula','C31H48O6',516.7166,'Pseudolarolide C','CAD961C1BDBBA942-FICuS-01-8D','CAD961C1BDBBA942-FICTS-01-6C','1989EBF7E68D2BD6-uuuuu-01-3A','InChI=1S/C31H48O6/c1-18-14-31(15-19(2)25(33)37-31)36-20-16-28(6)22-9-8-21(26(3,4)34)29(11-10-23(32)35-7)17-30(22,29)13-12-27(28,5)24(18)20/h18-22,24,34H,8-17H2,1-7H3/t18?,19?,20?,21?,22?,24?,27-,28?,29-,30+,31+/m1/s1','InChIKey=YBQWVVDWBNHYPN-TZXWZJMFSA-N','COC(=O)CCC12CC13CCC1(C)C4C(C)CC5(CC(C)C(=O)O5)OC4CC1(C)C3CCC2C(C)(C)O','1'),
	(210685,11,0,NULL,'Consistent with Molecular Formula','C30H44O5',484.6746,'Pseudolarolide D','0C28085A7021967B-FICuS-01-34','0C28085A7021967B-FICTS-01-13','0290A1E911CED2B7-uuuuu-01-0A','InChI=1S/C30H44O5/c1-17-13-30(14-18(2)24(32)35-30)33-19-15-27(6)21-8-7-20-25(3,4)34-22(31)9-10-28(20)16-29(21,28)12-11-26(27,5)23(17)19/h17-21,23H,7-16H2,1-6H3/t17?,18-,19?,20?,21?,23?,26-,27?,28-,29+,30+/m1/s1','InChIKey=CXOURXPOOHLOKR-HFOPWLQVSA-N','CC1CC2(CC(C)C3C(CC4(C)C5CCC6C(C)(C)OC(=O)CCC67CC57CCC34C)O2)OC1=O','1'),
	(210686,9,0,NULL,'Consistent with Molecular Formula','C30H42O7',514.6576,'Pseudolarolide F','F7B9CE0BC439F139-FICuS-01-7F','F7B9CE0BC439F139-FICTS-01-5E','3977BD1AEE04A8CB-uuuuu-01-34','InChI=1S/C30H42O7/c1-17-13-30(14-18(2)25(32)37-30)35-22-16-27(5)9-7-8-20-19-15-29(33,11-10-28(27,6)24(17)22)34-21(19)12-23(31)36-26(20,3)4/h12,15,17-18,20,22,24,33H,7-11,13-14,16H2,1-6H3/t17-,18-,20?,22-,24?,27?,28-,29?,30?/m1/s1','InChIKey=CGCRMQVWDAOCHS-FMDZHGMKSA-N','CC1CC2(CC(C)C3C(CC4(C)CCCC5C6=CC(O)(CCC34C)OC6=CC(=O)OC5(C)C)O2)OC1=O','1'),
	(210687,11,0,NULL,'Consistent with Molecular Formula','C30H42O7',514.6576,'Pseudolarolide G','1F436DC49A59D6FC-FICuS-01-81','1F436DC49A59D6FC-FICTS-01-60','9D2231604C82D362-uuuuu-01-E1','InChI=1S/C30H42O7/c1-17-13-30(14-18(2)24(32)35-30)33-19-15-27(6)21-8-7-20-25(3,4)34-22(31)9-10-28(20)16-29(21,37-36-28)12-11-26(27,5)23(17)19/h9-10,17-21,23H,7-8,11-16H2,1-6H3/t17-,18-,19-,20?,21+,23?,26-,27?,28+,29-,30+/m1/s1','InChIKey=KYSAZQMUXWZIQI-KPTZHYDISA-N','CC1CC2(CC(C)C3C(CC4(C)C5CCC6C(C)(C)OC(=O)C=CC67CC5(CCC34C)OO7)O2)OC1=O','1'),
	(210688,12,0,NULL,'Consistent with Molecular Formula','C30H44O8',532.6728,'Pseudolarolide I','5DAE146F946C3536-FICuS-01-5E','5DAE146F946C3536-FICTS-01-3D','58676DDE8BCD5D6C-uuuuu-01-46','InChI=1S/C30H44O8/c1-16-12-29(13-17(2)24(32)36-29)34-18-14-27(6)20-8-7-19-25(3,4)35-22(31)11-21-30(19,33)15-28(20,38-37-21)10-9-26(27,5)23(16)18/h16-21,23,33H,7-15H2,1-6H3/t16?,17-,18-,19?,20+,21-,23?,26-,27?,28-,29+,30?/m1/s1','InChIKey=WWHDTNBUKVCZRA-PNKYJZNVSA-N','CC1CC2(CC(C)C3C(CC4(C)C5CCC6C(C)(C)OC(=O)CC7OOC5(CCC34C)CC76O)O2)OC1=O','1'),
	(210689,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O2',349.3914,NULL,'30DFC7362D31EAF6-FICuS-01-73','30DFC7362D31EAF6-FICTS-01-52','30DFC7362D31EAF6-uuuuu-01-22','InChI=1S/C19H19N5O2/c25-19(21-15-6-2-1-3-7-15)24-14-16(17-8-4-5-9-20-17)18(22-24)23-10-12-26-13-11-23/h1-9,14H,10-13H2,(H,21,25)','InChIKey=LEOOHNYLFORDAR-UHFFFAOYSA-N','O=C(Nc1ccccc1)n1cc(-c2ccccn2)c(N2CCOCC2)n1',NULL),
	(210690,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O',353.4226,NULL,'257613175386FC6B-FICuS-01-3E','763D62BB4B1906C6-FICTS-01-35','257613175386FC6B-uuuuu-01-ED','InChI=1S/C23H19N3O/c1-16-11-13-17(14-12-16)15-21(26-23(27)18-7-3-2-4-8-18)22-24-19-9-5-6-10-20(19)25-22/h2-15H,1H3,(H,24,25)(H,26,27)/b21-15-','InChIKey=JBXRJXORKDOBEU-QNGOZBTKSA-N','Cc1ccc(/C=C(\\NC(=O)c2ccccc2)c2nc3ccccc3[nH]2)cc1','1'),
	(210691,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'F134580A1F078F98-FICuS-01-50','F134580A1F078F98-FICTS-01-2F','0633374445D111DD-uuuuu-01-DC','InChI=1S/C18H14N2O3/c1-12(21)19-15-9-7-13(8-10-15)11-16-18(22)23-17(20-16)14-5-3-2-4-6-14/h2-11H,1H3,(H,19,21)/b16-11-','InChIKey=FAGABTXSCPNPKD-WJDWOHSUSA-N','CC(=O)Nc1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)cc1','1'),
	(210692,0,1,NULL,'Consistent with Molecular Formula','C23H17N3O3',383.4056,NULL,'A3135B591712B47A-FICuS-01-3D','4092A3F8BA76C654-FICTS-01-39','A3135B591712B47A-uuuuu-01-EC','InChI=1S/C23H17N3O3/c27-23(16-6-2-1-3-7-16)26-19(22-24-17-8-4-5-9-18(17)25-22)12-15-10-11-20-21(13-15)29-14-28-20/h1-13H,14H2,(H,24,25)(H,26,27)/b19-12-','InChIKey=HVXKWYMQSIPYSG-UNOMPAQXSA-N','O=C(N/C(=C\\c1ccc2c(c1)OCO2)c1nc2ccccc2[nH]1)c1ccccc1','1'),
	(210693,0,1,NULL,'Consistent with Molecular Formula','C11H8N2O4',232.1952,NULL,'794D5F78F77A2904-FICuS-01-5D','794D5F78F77A2904-FICTS-01-3C','9142A0B3513363D6-uuuuu-01-DB','InChI=1S/C11H8N2O4/c1-7-12-10(11(14)17-7)6-8-2-4-9(5-3-8)13(15)16/h2-6H,1H3/b10-6-','InChIKey=ODNSPFZFMYOBLW-POHAHGRESA-N','CC1=N/C(=C\\c2ccc([N+](=O)[O-])cc2)C(=O)O1','1'),
	(210694,0,1,NULL,'Consistent with Molecular Formula','C22H16N4O3',384.3934,NULL,'E0960394CDF89816-FICuS-01-58','13154F052A05127C-FICTS-01-04','E0960394CDF89816-uuuuu-01-07','InChI=1S/C22H16N4O3/c27-22(16-6-2-1-3-7-16)25-20(14-15-10-12-17(13-11-15)26(28)29)21-23-18-8-4-5-9-19(18)24-21/h1-14H,(H,23,24)(H,25,27)/b20-14-','InChIKey=RUMHRQWAARUWMQ-ZHZULCJRSA-N','O=C(N/C(=C\\c1ccc([N+](=O)[O-])cc1)c1nc2ccccc2[nH]1)c1ccccc1','1'),
	(210695,0,1,NULL,'Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'A0ECE08615B3AF88-FICuS-01-75','B5303785ABD741E2-FICTS-01-31','A0ECE08615B3AF88-uuuuu-01-24','InChI=1S/C15H11NO3/c1-9-16-13(15(18)19-9)8-12-11-5-3-2-4-10(11)6-7-14(12)17/h2-8,17H,1H3/b13-8-','InChIKey=BGPXHOGDAWJRAS-JYRVWZFOSA-N','CC1=N/C(=C\\c2c(O)ccc3ccccc23)C(=O)O1','1'),
	(210696,0,1,NULL,'Consistent with Molecular Formula','C16H9Cl2NO2',318.1586,NULL,'1E3D1B7AC5636728-FICuS-01-57','1E3D1B7AC5636728-FICTS-01-36','8D5318A69C9D57CA-uuuuu-01-23','InChI=1S/C16H9Cl2NO2/c17-12-6-7-13(18)11(8-12)9-14-16(20)21-15(19-14)10-4-2-1-3-5-10/h1-9H/b14-9-','InChIKey=UZTSALONRCHSCZ-ZROIWOOFSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1cc(Cl)ccc1Cl','1'),
	(210697,0,1,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'CDB86A90F0DA51F9-FICuS-01-88','CDB86A90F0DA51F9-FICTS-01-67','27313D4DA78618C1-uuuuu-01-F5','InChI=1S/C15H11NO2/c1-10-16-14(15(17)18-10)9-12-7-4-6-11-5-2-3-8-13(11)12/h2-9H,1H3/b14-9-','InChIKey=SOZGZXBLNWADNY-ZROIWOOFSA-N','CC1=N/C(=C\\c2cccc3ccccc23)C(=O)O1','1'),
	(210698,0,2,NULL,'Consistent with Molecular Formula','C38H26N4O2S2',634.769,NULL,'5A09A57EFA3E26EB-FICuS-01-86','CAE646FD7D16F18C-FICTS-01-6D','5A09A57EFA3E26EB-uuuuu-01-35','InChI=1S/C38H26N4O2S2/c43-35(27-11-3-1-4-12-27)39-31(37-41-29-15-7-9-17-33(29)45-37)23-25-19-21-26(22-20-25)24-32(40-36(44)28-13-5-2-6-14-28)38-42-30-16-8-10-18-34(30)46-38/h1-24H,(H,39,43)(H,40,44)/b31-23-,32-24-','InChIKey=OZMRFBNVVNGYGK-PUHRYQSPSA-N','O=C(N/C(=C\\c1ccc(/C=C(\\NC(=O)c2ccccc2)c2nc3ccccc3s2)cc1)c1nc2ccccc2s1)c1ccccc1','1'),
	(210699,0,1,NULL,'Consistent with Molecular Formula','C11H8N2O4',232.1952,NULL,'556A2174F9048E05-FICuS-01-3B','556A2174F9048E05-FICTS-01-1A','7135BAD56D4FF2C7-uuuuu-01-28','InChI=1S/C11H8N2O4/c1-7-12-10(11(14)17-7)6-8-3-2-4-9(5-8)13(15)16/h2-6H,1H3/b10-6-','InChIKey=ABNNCLKVUMXLSZ-POHAHGRESA-N','CC1=N/C(=C\\c2cccc([N+](=O)[O-])c2)C(=O)O1','1'),
	(210700,0,1,NULL,'Consistent with Molecular Formula','C22H13Cl2NO3',410.2556,NULL,'390AAD29C0913CC6-FICuS-01-60','390AAD29C0913CC6-FICTS-01-3F','9B505F643FB80C3A-uuuuu-01-15','InChI=1S/C22H13Cl2NO3/c23-18-11-10-17(13-19(18)24)27-16-8-6-14(7-9-16)12-20-22(26)28-21(25-20)15-4-2-1-3-5-15/h1-13H/b20-12-','InChIKey=ADPNZQKYVCZNGB-NDENLUEZSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc(Oc2ccc(Cl)c(Cl)c2)cc1','1'),
	(210701,1,1,NULL,'Consistent with Molecular Formula','C19H18N4O5',382.375,NULL,'27F3BC7A7AEAA6F2-FICuS-01-93','A103CB8C3B8CC0EE-FICTS-01-68','27F3BC7A7AEAA6F2-uuuuu-01-42','InChI=1S/C19H18N4O5/c1-27-13-7-3-11(4-8-13)21-17(24)15-16(22-20)19(26)23(18(15)25)12-5-9-14(28-2)10-6-12/h3-10,15H,20H2,1-2H3,(H,21,24)/b22-16-','InChIKey=BOXDKCIUCHWCIB-JWGURIENSA-N','COc1ccc(NC(=O)C2C(=O)N(c3ccc(OC)cc3)C(=O)/C2=N\\N)cc1','1'),
	(210702,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'FB68864CAD99CF47-FICuS-01-8D','FB68864CAD99CF47-FICTS-01-6C','FB68864CAD99CF47-uuuuu-01-3C','InChI=1S/C19H16N2O4/c1-11-3-7-13(8-4-11)20-17(23)15-16(22)19(25)21(18(15)24)14-9-5-12(2)6-10-14/h3-10,15H,1-2H3,(H,20,23)','InChIKey=IGKQIAAUFHKVHE-UHFFFAOYSA-N','Cc1ccc(NC(=O)C2C(=O)C(=O)N(c3ccc(C)cc3)C2=O)cc1','1'),
	(210703,1,0,NULL,'Consistent with Molecular Formula','C13H10ClNO4',279.6793,NULL,'59C61794B02DEAAA-FICuS-01-73','59C61794B02DEAAA-FICTS-01-52','59C61794B02DEAAA-uuuuu-01-22','InChI=1S/C13H10ClNO4/c1-6-5-8(14)3-4-9(6)15-12(18)10(7(2)16)11(17)13(15)19/h3-5,10H,1-2H3','InChIKey=JVYLKHNOKRENNE-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(c2ccc(Cl)cc2C)C1=O','1'),
	(210704,1,1,NULL,'Consistent with Molecular Formula','C22H23N5O3S',437.5154,NULL,'EE503316C8A5574E-FICuS-01-59','7908E9F6E9F7C401-FICTS-01-4B','EE503316C8A5574E-uuuuu-01-08','InChI=1S/C22H23N5O3S/c1-11-7-5-8-12(2)16(11)24-19(28)15-17(25-26-22(23)31)21(30)27(20(15)29)18-13(3)9-6-10-14(18)4/h5-10,15H,1-4H3,(H,24,28)(H3,23,26,31)/b25-17-','InChIKey=IGFALKNNOCNHBX-UQQQWYQISA-N','Cc1cccc(C)c1NC(=O)C1C(=O)N(c2c(C)cccc2C)C(=O)/C1=N\\NC(N)=S','1'),
	(210705,1,1,NULL,'Consistent with Molecular Formula','C17H10Cl4N4O3',460.103,NULL,'6B5A8184CFAEB3F8-FICuS-01-8C','925053CA9C350602-FICTS-01-0E','6B5A8184CFAEB3F8-uuuuu-01-3B','InChI=1S/C17H10Cl4N4O3/c18-9-3-1-7(5-11(9)20)23-15(26)13-14(24-22)17(28)25(16(13)27)8-2-4-10(19)12(21)6-8/h1-6,13H,22H2,(H,23,26)/b24-14-','InChIKey=FFVMXXVRKYBPGA-OYKKKHCWSA-N','N/N=C1\\C(=O)N(c2ccc(Cl)c(Cl)c2)C(=O)C1C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(210706,1,1,NULL,'Consistent with Molecular Formula','C19H30N4O3',362.471,NULL,'22D526A10F00B916-FICuS-01-36','EA98A64083B30602-FICTS-01-20','22D526A10F00B916-uuuuu-01-E5','InChI=1S/C19H30N4O3/c20-22-16-15(17(24)21-13-9-5-1-2-6-10-13)18(25)23(19(16)26)14-11-7-3-4-8-12-14/h13-15H,1-12,20H2,(H,21,24)/b22-16-','InChIKey=FLOBZJGGKNBVQV-JWGURIENSA-N','N/N=C1\\C(=O)N(C2CCCCCC2)C(=O)C1C(=O)NC1CCCCCC1','1'),
	(210707,1,1,NULL,'Consistent with Molecular Formula','C15H26N4O3',310.3954,NULL,'E0D34672E978DD28-FICuS-01-65','10194BA8795F7152-FICTS-01-1A','E0D34672E978DD28-uuuuu-01-14','InChI=1S/C15H26N4O3/c1-3-5-7-9-17-13(20)11-12(18-16)15(22)19(14(11)21)10-8-6-4-2/h11H,3-10,16H2,1-2H3,(H,17,20)/b18-12-','InChIKey=VXXFJHFIDXMAMJ-PDGQHHTCSA-N','CCCCCNC(=O)C1C(=O)N(CCCCC)C(=O)/C1=N\\N','1'),
	(210708,0,0,NULL,'Consistent with Molecular Formula','C11H22N2O4',246.3058,NULL,'C3944F1CF0B30941-FICuS-01-51','C3944F1CF0B30941-FICTS-01-30','C3944F1CF0B30941-uuuuu-01-00','InChI=1S/C11H22N2O4/c1-16-7-3-5-12-10(14)9-11(15)13-6-4-8-17-2/h3-9H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=UUWHWIHMIDHHNG-UHFFFAOYSA-N','COCCCNC(=O)CC(=O)NCCCOC',NULL),
	(210709,1,1,NULL,'Consistent with Molecular Formula','C19H18N4O3',350.3762,NULL,'C42B6B451B36CAE5-FICuS-01-6D','C64FFD7CDA878A8C-FICTS-01-85','C42B6B451B36CAE5-uuuuu-01-1C','InChI=1S/C19H18N4O3/c20-22-16-15(17(24)21-11-13-7-3-1-4-8-13)18(25)23(19(16)26)12-14-9-5-2-6-10-14/h1-10,15H,11-12,20H2,(H,21,24)/b22-16-','InChIKey=CPZUYKYPLMVBBH-JWGURIENSA-N','N/N=C1\\C(=O)N(Cc2ccccc2)C(=O)C1C(=O)NCc1ccccc1','1'),
	(210710,1,1,NULL,'Consistent with Molecular Formula','C20H17Cl2N5O3S',478.352,NULL,'344613D019DB8ECB-FICuS-01-62','68A1EC73B02262C4-FICTS-01-2D','344613D019DB8ECB-uuuuu-01-11','InChI=1S/C20H17Cl2N5O3S/c1-9-7-11(21)3-5-13(9)24-17(28)15-16(25-26-20(23)31)19(30)27(18(15)29)14-6-4-12(22)8-10(14)2/h3-8,15H,1-2H3,(H,24,28)(H3,23,26,31)/b25-16-','InChIKey=MBJQXDBYLCCINT-XYGWBWBKSA-N','Cc1cc(Cl)ccc1NC(=O)C1C(=O)N(c2ccc(Cl)cc2C)C(=O)/C1=N\\NC(N)=S','1'),
	(210711,1,1,NULL,'Consistent with Molecular Formula','C13H22N4O5',314.3406,NULL,'F074B3E0D72AB9C1-FICuS-01-6F','008391AA19C0561F-FICTS-01-1C','F074B3E0D72AB9C1-uuuuu-01-1E','InChI=1S/C13H22N4O5/c1-21-7-3-5-15-11(18)9-10(16-14)13(20)17(12(9)19)6-4-8-22-2/h9H,3-8,14H2,1-2H3,(H,15,18)/b16-10-','InChIKey=DLTBMBWFSJTEEL-YBEGLDIGSA-N','COCCCNC(=O)C1C(=O)N(CCCOC)C(=O)/C1=N\\N','1'),
	(210712,1,1,NULL,'Consistent with Molecular Formula','C20H19N5O4',393.4012,NULL,'0351D8DD7004DE6E-FICuS-01-63','3C52BA0A698873AC-FICTS-01-44','0351D8DD7004DE6E-uuuuu-01-12','InChI=1S/C20H19N5O4/c1-11-7-3-5-9-13(11)22-17(26)15-16(23-24-20(21)29)19(28)25(18(15)27)14-10-6-4-8-12(14)2/h3-10,15H,1-2H3,(H,22,26)(H3,21,24,29)/b23-16-','InChIKey=WUXOSWOZTOAZIG-KQWNVCNZSA-N','Cc1ccccc1NC(=O)C1C(=O)N(c2ccccc2C)C(=O)/C1=N\\NC(N)=O','1'),
	(210713,2,0,NULL,'Consistent with Molecular Formula','C14H12N2O8',336.2574,NULL,'0DDD143711F5D546-FICuS-01-52','0DDD143711F5D546-FICTS-01-31','0DDD143711F5D546-uuuuu-01-01','InChI=1S/C14H12N2O8/c1-5(17)7-9(19)13(23)15(11(7)21)3-4-16-12(22)8(6(2)18)10(20)14(16)24/h7-8H,3-4H2,1-2H3','InChIKey=CUSDYBFCHGCLQB-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(CCN2C(=O)C(=O)C(C(C)=O)C2=O)C1=O','1'),
	(210714,1,0,NULL,'Consistent with Molecular Formula','C11H6N2O3',214.18,NULL,'9073DFA5657D91A0-FICuS-01-5B','9073DFA5657D91A0-FICTS-01-3A','9073DFA5657D91A0-uuuuu-01-0A','InChI=1S/C11H6N2O3/c12-6-8-9(14)11(16)13(10(8)15)7-4-2-1-3-5-7/h1-5,8H','InChIKey=AWNPEBBWQUHZTG-UHFFFAOYSA-N','N#CC1C(=O)C(=O)N(c2ccccc2)C1=O','1'),
	(210715,1,1,NULL,'Consistent with Molecular Formula','C20H19N5O3S',409.4618,NULL,'6A70320CE581254B-FICuS-01-3D','D151AB861402DAC7-FICTS-01-38','6A70320CE581254B-uuuuu-01-EC','InChI=1S/C20H19N5O3S/c1-11-3-7-13(8-4-11)22-17(26)15-16(23-24-20(21)29)19(28)25(18(15)27)14-9-5-12(2)6-10-14/h3-10,15H,1-2H3,(H,22,26)(H3,21,24,29)/b23-16-','InChIKey=DBNCGPLWFGPRTN-KQWNVCNZSA-N','Cc1ccc(NC(=O)C2C(=O)N(c3ccc(C)cc3)C(=O)/C2=N\\NC(N)=S)cc1','1'),
	(210716,1,1,NULL,'Consistent with Molecular Formula','C13H22N4O3',282.3418,NULL,'B62554222B554F6E-FICuS-01-46','5DAE28BB0CA3182B-FICTS-01-57','B62554222B554F6E-uuuuu-01-F5','InChI=1S/C13H22N4O3/c1-3-5-7-15-11(18)9-10(16-14)13(20)17(12(9)19)8-6-4-2/h9H,3-8,14H2,1-2H3,(H,15,18)/b16-10-','InChIKey=UGFWYJGQYSCEGV-YBEGLDIGSA-N','CCCCNC(=O)C1C(=O)N(CCCC)C(=O)/C1=N\\N','1'),
	(210717,0,0,NULL,'Consistent with Molecular Formula','C30H31N3O4',497.5926,NULL,'711C9500EAB8B0A3-FICuS-01-57','8B344C38DB86D188-FICTS-01-42','711C9500EAB8B0A3-uuuuu-01-06','InChI=1S/C30H31N3O4/c1-18-14-16-21(17-15-18)28-26(29(34)32-22-10-6-8-12-24(22)36-4)19(2)31-20(3)27(28)30(35)33-23-11-7-9-13-25(23)37-5/h6-17,28,31H,1-5H3,(H,32,34)(H,33,35)','InChIKey=QXEQSJKXTSRLAI-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1c1ccc(C)cc1',NULL),
	(210718,1,1,NULL,'Consistent with Molecular Formula','C22H23N5O3S',437.5154,NULL,'A694D15B278007E7-FICuS-01-4B','8FCF7ABFC706C9F2-FICTS-01-81','A694D15B278007E7-uuuuu-01-FA','InChI=1S/C22H23N5O3S/c23-22(31)26-25-18-17(19(28)24-13-11-15-7-3-1-4-8-15)20(29)27(21(18)30)14-12-16-9-5-2-6-10-16/h1-10,17H,11-14H2,(H,24,28)(H3,23,26,31)/b25-18-','InChIKey=OLWWNXZUDMFEQE-BWAHOGKJSA-N','NC(=S)N/N=C1\\C(=O)N(CCc2ccccc2)C(=O)C1C(=O)NCCc1ccccc1','1'),
	(210719,0,0,NULL,'Consistent with Molecular Formula','C28H27N3O3',453.5396,NULL,'2062A3CA473AA85E-FICuS-01-5B','A70A6A101F3ECEEA-FICTS-01-64','2062A3CA473AA85E-uuuuu-01-0A','InChI=1S/C28H27N3O3/c1-18-24(27(32)30-20-12-6-4-7-13-20)26(22-16-10-11-17-23(22)34-3)25(19(2)29-18)28(33)31-21-14-8-5-9-15-21/h4-17,26,29H,1-3H3,(H,30,32)(H,31,33)','InChIKey=KJSNQOBRCPFNSJ-UHFFFAOYSA-N','COc1ccccc1C1C(C(=O)Nc2ccccc2)=C(C)NC(C)=C1C(=O)Nc1ccccc1',NULL),
	(210720,1,0,NULL,'Consistent with Molecular Formula','C5H2N2O3',138.0824,NULL,'CF50E753B0E3C630-FICuS-01-5F','CF50E753B0E3C630-FICTS-01-3E','CF50E753B0E3C630-uuuuu-01-0E','InChI=1S/C5H2N2O3/c6-1-2-3(8)5(10)7-4(2)9/h2H,(H,7,9,10)','InChIKey=LVRKCOPQBDVQBD-UHFFFAOYSA-N','N#CC1C(=O)NC(=O)C1=O','1'),
	(210721,0,0,NULL,'Consistent with Molecular Formula','C33H31N3O4',533.6256,NULL,'DAD41A0B7B141D13-FICuS-01-5F','3A186B2631C19757-FICTS-01-17','DAD41A0B7B141D13-uuuuu-01-0E','InChI=1S/C33H31N3O4/c1-20-29(32(37)35-25-16-7-9-18-27(25)39-3)31(24-15-11-13-22-12-5-6-14-23(22)24)30(21(2)34-20)33(38)36-26-17-8-10-19-28(26)40-4/h5-19,31,34H,1-4H3,(H,35,37)(H,36,38)','InChIKey=PIICTFYSKMHNAZ-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1c1cccc2ccccc12',NULL),
	(210722,0,0,NULL,'Consistent with Molecular Formula','C30H31N3O5',513.592,NULL,'2312B94BDDAFD171-FICuS-01-6C','B8AC93A06C8F1F15-FICTS-01-55','2312B94BDDAFD171-uuuuu-01-1B','InChI=1S/C30H31N3O5/c1-18-26(29(34)32-21-13-7-10-16-24(21)37-4)28(20-12-6-9-15-23(20)36-3)27(19(2)31-18)30(35)33-22-14-8-11-17-25(22)38-5/h6-17,28,31H,1-5H3,(H,32,34)(H,33,35)','InChIKey=LAEKSXSPCRYHFM-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1c1ccccc1OC',NULL),
	(210723,1,1,NULL,'Consistent with Molecular Formula','C20H19N5O6',425.4,NULL,'87A14DAAF111BA9F-FICuS-01-7D','825C046ACF61FC65-FICTS-01-47','87A14DAAF111BA9F-uuuuu-01-2C','InChI=1S/C20H19N5O6/c1-30-13-7-3-11(4-8-13)22-17(26)15-16(23-24-20(21)29)19(28)25(18(15)27)12-5-9-14(31-2)10-6-12/h3-10,15H,1-2H3,(H,22,26)(H3,21,24,29)/b23-16-','InChIKey=JIGGDPJDKJWVBD-KQWNVCNZSA-N','COc1ccc(NC(=O)C2C(=O)N(c3ccc(OC)cc3)C(=O)/C2=N\\NC(N)=O)cc1','1'),
	(210724,1,0,NULL,'Consistent with Molecular Formula','C6H5NO4',155.1098,NULL,'BDA26ED96EBB7B92-FICuS-01-9B','BDA26ED96EBB7B92-FICTS-01-7A','BDA26ED96EBB7B92-uuuuu-01-4A','InChI=1S/C6H5NO4/c1-2(8)3-4(9)6(11)7-5(3)10/h3H,1H3,(H,7,10,11)','InChIKey=WWWXEUMPTSJKBO-UHFFFAOYSA-N','CC(=O)C1C(=O)NC(=O)C1=O','1'),
	(210725,0,1,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'1785545E5C455185-FICuS-01-33','472D9645391B9A6E-FICTS-01-33','1785545E5C455185-uuuuu-01-E2','InChI=1S/C16H11NO3/c18-14-9-5-4-8-12(14)10-13-16(19)20-15(17-13)11-6-2-1-3-7-11/h1-10,18H/b13-10-','InChIKey=RYCRLHLKROXZRB-RAXLEYEMSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccccc1O','1'),
	(210726,0,1,NULL,'Consistent with Molecular Formula','C16H10BrNO2',328.1645,NULL,'F55B92F42227B958-FICuS-01-53','F55B92F42227B958-FICTS-01-32','E4F85B37688A1ED6-uuuuu-01-25','InChI=1S/C16H10BrNO2/c17-13-8-6-11(7-9-13)10-14-16(19)20-15(18-14)12-4-2-1-3-5-12/h1-10H/b14-10-','InChIKey=FKVLAHXEKNXHCF-UVTDQMKNSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc(Br)cc1','1'),
	(210727,0,1,NULL,'Consistent with Molecular Formula','C16H10ClNO2',283.7135,NULL,'DEAD4652BB9C91E6-FICuS-01-8B','DEAD4652BB9C91E6-FICTS-01-6A','5A7CB6F465260D02-uuuuu-01-01','InChI=1S/C16H10ClNO2/c17-13-9-5-4-8-12(13)10-14-16(19)20-15(18-14)11-6-2-1-3-7-11/h1-10H/b14-10-','InChIKey=JACSENVPDSAIKG-UVTDQMKNSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccccc1Cl','1'),
	(210728,0,1,NULL,'Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'56B3EC75C8CE2579-FICuS-01-75','56B3EC75C8CE2579-FICTS-01-54','339274B25B7C08EB-uuuuu-01-06','InChI=1S/C14H9NO3/c16-14-12(9-11-7-4-8-17-11)15-13(18-14)10-5-2-1-3-6-10/h1-9H/b12-9-','InChIKey=QJBMVCDGBSYRJD-XFXZXTDPSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccco1','1'),
	(210729,0,1,NULL,'Consistent with Molecular Formula','C19H17NO5',339.347,NULL,'D7B275F30632FCC4-FICuS-01-66','D7B275F30632FCC4-FICTS-01-45','8A6C5C261B4A5BA7-uuuuu-01-1F','InChI=1S/C19H17NO5/c1-22-15-10-12(11-16(23-2)17(15)24-3)9-14-19(21)25-18(20-14)13-7-5-4-6-8-13/h4-11H,1-3H3/b14-9-','InChIKey=HICJFGUVXOQAFR-ZROIWOOFSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)OC2=O)cc(OC)c1OC','1'),
	(210730,0,1,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'173050B806F7ABAF-FICuS-01-5E','173050B806F7ABAF-FICTS-01-3D','2FEA3816FE3FF599-uuuuu-01-37','InChI=1S/C18H15NO4/c1-2-22-16-11-12(8-9-15(16)20)10-14-18(21)23-17(19-14)13-6-4-3-5-7-13/h3-11,20H,2H2,1H3/b14-10-','InChIKey=VNAJXAITGYSVKP-UVTDQMKNSA-N','CCOc1cc(/C=C2\\N=C(c3ccccc3)OC2=O)ccc1O','1'),
	(210731,0,0,NULL,'Consistent with Molecular Formula','C25H24ClNO4',437.9219,'1-Methylethyl-2-chloro-5-[N-(phenylmethyl)- (2-methoxybenzoyl)-amino]benzoate','CCEFABDDBE464FC1-FICuS-01-C2','CCEFABDDBE464FC1-FICTS-01-A1','CCEFABDDBE464FC1-uuuuu-01-71','InChI=1S/C25H24ClNO4/c1-17(2)31-25(29)21-15-19(13-14-22(21)26)27(16-18-9-5-4-6-10-18)24(28)20-11-7-8-12-23(20)30-3/h4-15,17H,16H2,1-3H3','InChIKey=ZQKUDMQDTFZXKI-UHFFFAOYSA-N','COc1ccccc1C(=O)N(Cc1ccccc1)c1ccc(Cl)c(C(=O)OC(C)C)c1',NULL),
	(210732,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O3',178.147,NULL,'D688D3C47F7F06A3-FICuS-01-73','D688D3C47F7F06A3-FICTS-01-52','D688D3C47F7F06A3-uuuuu-01-22','InChI=1S/C8H6N2O3/c9-4-1-2-5-6(3-4)8(12)10(13)7(5)11/h1-3,13H,9H2','InChIKey=UYEPIVQISLENOL-UHFFFAOYSA-N','Nc1ccc2c(c1)C(=O)N(O)C2=O',NULL),
	(210733,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O5S',256.2326,NULL,'02972193F958BCA0-FICuS-01-4A','02972193F958BCA0-FICTS-01-29','02972193F958BCA0-uuuuu-01-F9','InChI=1S/C9H8N2O5S/c1-17(14,15)16-11-8(12)6-3-2-5(10)4-7(6)9(11)13/h2-4H,10H2,1H3','InChIKey=BNULMKWKKIYHKP-UHFFFAOYSA-N','CS(=O)(=O)ON1C(=O)c2ccc(N)cc2C1=O',NULL),
	(210734,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O5S',312.3398,'1H-Isoindole-1,3(2H)-dione, 5-(dimethylamino)-, 2-[[(1-methylethyl)sulfonyl)oxy]-','611A1BB9C93E9B4F-FICuS-01-77','611A1BB9C93E9B4F-FICTS-01-56','611A1BB9C93E9B4F-uuuuu-01-26','InChI=1S/C13H16N2O5S/c1-8(2)21(18,19)20-15-12(16)10-6-5-9(14(3)4)7-11(10)13(15)17/h5-8H,1-4H3','InChIKey=XXQKIOMUHMJYFB-UHFFFAOYSA-N','CC(C)S(=O)(=O)ON1C(=O)c2ccc(N(C)C)cc2C1=O',NULL),
	(210735,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O7S',391.3546,NULL,'9757CEB713EC97A8-FICuS-01-79','9757CEB713EC97A8-FICTS-01-58','9757CEB713EC97A8-uuuuu-01-28','InChI=1S/C16H13N3O7S/c1-17(2)11-5-8-13-14(9-11)16(21)18(15(13)20)26-27(24,25)12-6-3-10(4-7-12)19(22)23/h3-9H,1-2H3','InChIKey=ZARHGZTZPVHGBZ-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)C(=O)N(OS(=O)(=O)c1ccc([N+](=O)[O-])cc1)C2=O',NULL),
	(210736,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O7S',314.2692,NULL,'440E75B4EDEB3758-FICuS-01-6D','440E75B4EDEB3758-FICTS-01-4C','440E75B4EDEB3758-uuuuu-01-1C','InChI=1S/C11H10N2O7S/c1-6(2)21(18,19)20-12-10(14)8-4-3-7(13(16)17)5-9(8)11(12)15/h3-6H,1-2H3','InChIKey=MOVHDWSRFWRKKW-UHFFFAOYSA-N','CC(C)S(=O)(=O)ON1C(=O)c2ccc([N+](=O)[O-])cc2C1=O',NULL),
	(210737,0,1,NULL,'Consistent with Molecular Formula','C15H19N5O4S',365.4062,NULL,'2741B28CABF0278A-FICuS-01-5F','105BABD9542387AD-FICTS-01-40','59F0FDFEA02B52E3-uuuuu-01-33','InChI=1S/C8H11N5O.C7H8O3S/c1-6-3-2-4-7(11-6)5-10-12-8(9)13-14;1-6-2-4-7(5-3-6)11(8,9)10/h2-5,14H,1H3,(H3,9,12,13);2-5H,1H3,(H,8,9,10)/b10-5+;','InChIKey=WDXNREAXBNPFIT-OAZHBLANSA-N','Cc1ccc(S(=O)(=O)O)cc1.Cc1cccc(/C=N/NC(=N)NO)n1','1'),
	(210738,0,0,NULL,'Consistent with Molecular Formula','C17H16FN5O5S',421.4023,NULL,'5C0B72C32950BB2F-FICuS-01-5C','785F0F7086320C83-FICTS-01-1E','48F1ABF1F721FC49-uuuuu-01-29','InChI=1S/C10H8FN5O2.C7H8O3S/c11-5-1-2-8-6(3-5)7(9(17)14-8)4-13-15-10(12)16-18;1-6-2-4-7(5-3-6)11(8,9)10/h1-3,18H,(H,14,17)(H3,12,15,16);2-5H,1H3,(H,8,9,10)','InChIKey=CIZWYDRMPOWGAP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)NN=C=C1C(=O)Nc2ccc(F)cc21',NULL),
	(210739,0,1,NULL,'Consistent with Molecular Formula','C13H16N4O4S2',356.4138,NULL,'D11EEFD6D614E316-FICuS-01-75','DA1C0967AF568A33-FICTS-01-46','FE569751C136485D-uuuuu-01-04','InChI=1S/C7H8O3S.C6H8N4OS/c1-6-2-4-7(5-3-6)11(8,9)10;7-6(10-11)9-8-4-5-2-1-3-12-5/h2-5H,1H3,(H,8,9,10);1-4,11H,(H3,7,9,10)/b;8-4+','InChIKey=FTQVELQTZFAWIV-OVLVCPKESA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)N/N=C/c1cccs1','1'),
	(210740,0,1,NULL,'Consistent with Molecular Formula','C16H20N4O7S2',444.4766,NULL,'3440E0AC9DCEA0C6-FICuS-01-7A','D84B1D7C95B6311C-FICTS-01-45','06BCEB72BD5E48A9-uuuuu-01-37','InChI=1S/C9H12N4O4S.C7H8O3S/c1-18(15,16)17-8-4-2-3-7(5-8)6-11-12-9(10)13-14;1-6-2-4-7(5-3-6)11(8,9)10/h2-6,14H,1H3,(H3,10,12,13);2-5H,1H3,(H,8,9,10)/b11-6+;','InChIKey=QUZYRBDJRZOVLT-ICSBZGNSSA-N','CS(=O)(=O)Oc1cccc(/C=N/NC(=N)NO)c1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(210741,0,1,NULL,'Consistent with Molecular Formula','C16H17N5O4S',375.4014,NULL,'BA1C22560BFFB9FA-FICuS-01-8D','4FEE7DFD9C02EB39-FICTS-01-80','68426E5D455D69F6-uuuuu-01-0B','InChI=1S/C9H9N5O.C7H8O3S/c10-5-7-2-1-3-8(4-7)6-12-13-9(11)14-15;1-6-2-4-7(5-3-6)11(8,9)10/h1-4,6,15H,(H3,11,13,14);2-5H,1H3,(H,8,9,10)/b12-6+;','InChIKey=FANYPQVAMPLLMR-WXIWBVQFSA-N','Cc1ccc(S(=O)(=O)O)cc1.N#Cc1cccc(/C=N/NC(=N)NO)c1','1'),
	(210742,0,1,NULL,'Consistent with Molecular Formula','C17H22N4O6S',410.444,NULL,'ABB09A64A8B00ECE-FICuS-01-88','FB20EDA752EA120B-FICTS-01-53','9D52B60CFC0CD344-uuuuu-01-20','InChI=1S/C10H14N4O3.C7H8O3S/c1-16-8-3-4-9(17-2)7(5-8)6-12-13-10(11)14-15;1-6-2-4-7(5-3-6)11(8,9)10/h3-6,15H,1-2H3,(H3,11,13,14);2-5H,1H3,(H,8,9,10)/b12-6+;','InChIKey=HNKQEJNAKOXFAD-WXIWBVQFSA-N','COc1ccc(OC)c(/C=N/NC(=N)NO)c1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(210743,0,1,NULL,'Consistent with Molecular Formula','C16H17F3N4O4S',418.3899,NULL,'67E1E6C28890E537-FICuS-01-57','7A6356FA9BE92B9C-FICTS-01-62','A425FE0F326D5844-uuuuu-01-07','InChI=1S/C9H9F3N4O.C7H8O3S/c10-9(11,12)7-3-1-6(2-4-7)5-14-15-8(13)16-17;1-6-2-4-7(5-3-6)11(8,9)10/h1-5,17H,(H3,13,15,16);2-5H,1H3,(H,8,9,10)/b14-5+;','InChIKey=TYMOFVJGEWIRHQ-OCSIRBNJSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)N/N=C/c1ccc(C(F)(F)F)cc1','1'),
	(210744,3,0,NULL,'Consistent with Molecular Formula','C11H12N2O5',252.2262,NULL,'A757265E243CEEC7-FICuS-01-6D','A757265E243CEEC7-FICTS-01-4C','A757265E243CEEC7-uuuuu-01-1C','InChI=1S/C11H12N2O5/c14-5-8-7(15)3-9(18-8)13-4-6-1-2-17-10(6)12-11(13)16/h1-2,4,7-9,14-15H,3,5H2','InChIKey=NPBLHAAOWBLIFR-UHFFFAOYSA-N','O=c1nc2occc2cn1C1CC(O)C(CO)O1','1'),
	(210745,2,0,NULL,'Consistent with Molecular Formula','C14H21N3O5',311.337,NULL,'B6580011A7F0744C-FICuS-01-3E','B6580011A7F0744C-FICTS-01-1D','B6580011A7F0744C-uuuuu-01-ED','InChI=1S/C14H21N3O5/c1-4-22-11(19)10-8(2)17(16-12(15)20)14(21)7-5-6-9(18)13(10,14)3/h21H,4-7H2,1-3H3,(H3,15,16,20)','InChIKey=XYXQRAFHHCMRIC-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(NC(N)=O)C2(O)CCCC(=O)C12C','1'),
	(210746,2,0,NULL,'Consistent with Molecular Formula','C19H22N2O5',358.3932,NULL,'149E7C7A387402AF-FICuS-01-5B','149E7C7A387402AF-FICTS-01-3A','149E7C7A387402AF-uuuuu-01-0A','InChI=1S/C19H22N2O5/c1-12-15(17(24)26-3)18(2)14(22)10-7-11-19(18,25)21(12)20-16(23)13-8-5-4-6-9-13/h4-6,8-9,25H,7,10-11H2,1-3H3,(H,20,23)','InChIKey=OYOIYPBQLFGPDI-UHFFFAOYSA-N','COC(=O)C1=C(C)N(NC(=O)c2ccccc2)C2(O)CCCC(=O)C12C','1'),
	(210747,2,0,NULL,'Consistent with Molecular Formula','C13H18N2O7',314.2944,NULL,'DF5D898DA7288F21-FICuS-01-7A','DF5D898DA7288F21-FICTS-01-59','DF5D898DA7288F21-uuuuu-01-29','InChI=1S/C13H18N2O7/c1-7-8(9(16)20-3)13(5-6-22-10(13)17)12(2,19)15(7)14-11(18)21-4/h19H,5-6H2,1-4H3,(H,14,18)','InChIKey=PMTAVBJJKSHZCE-UHFFFAOYSA-N','COC(=O)NN1C(C)=C(C(=O)OC)C2(CCOC2=O)C1(C)O','1'),
	(210748,2,0,NULL,'Consistent with Molecular Formula','C12H17N3O6',299.2828,NULL,'561917761C40806E-FICuS-01-2C','561917761C40806E-FICTS-01-0B','561917761C40806E-uuuuu-01-DB','InChI=1S/C12H17N3O6/c1-6-7(8(16)20-3)12(4-5-21-9(12)17)11(2,19)15(6)14-10(13)18/h19H,4-5H2,1-3H3,(H3,13,14,18)','InChIKey=LCRYSXFUVYHJIP-UHFFFAOYSA-N','COC(=O)C1=C(C)N(NC(N)=O)C(C)(O)C12CCOC2=O','1'),
	(210749,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O6',360.3658,NULL,'54AE724A4910463A-FICuS-01-40','54AE724A4910463A-FICTS-01-1F','54AE724A4910463A-uuuuu-01-EF','InChI=1S/C18H20N2O6/c1-11-13(15(22)25-3)18(9-10-26-16(18)23)17(2,24)20(11)19-14(21)12-7-5-4-6-8-12/h4-8,24H,9-10H2,1-3H3,(H,19,21)','InChIKey=VZSAHIHZJOKJCJ-UHFFFAOYSA-N','COC(=O)C1=C(C)N(NC(=O)c2ccccc2)C(C)(O)C12CCOC2=O','1'),
	(210750,2,0,NULL,'Consistent with Molecular Formula','C15H22N2O7',342.348,NULL,'502CE440811EFC2A-FICuS-01-59','502CE440811EFC2A-FICTS-01-38','502CE440811EFC2A-uuuuu-01-08','InChI=1S/C15H22N2O7/c1-5-24-12(19)14-7-6-8-15(14,21)17(16-13(20)23-4)9(2)10(14)11(18)22-3/h21H,5-8H2,1-4H3,(H,16,20)','InChIKey=GLQKUASZKSYQPB-UHFFFAOYSA-N','CCOC(=O)C12CCCC1(O)N(NC(=O)OC)C(C)=C2C(=O)OC','1'),
	(210751,2,0,NULL,'Consistent with Molecular Formula','C20H24N2O6',388.4194,NULL,'078BAF2F12B90F2B-FICuS-01-6F','078BAF2F12B90F2B-FICTS-01-4E','078BAF2F12B90F2B-uuuuu-01-1E','InChI=1S/C20H24N2O6/c1-4-28-18(25)19-11-8-12-20(19,26)22(13(2)15(19)17(24)27-3)21-16(23)14-9-6-5-7-10-14/h5-7,9-10,26H,4,8,11-12H2,1-3H3,(H,21,23)','InChIKey=XHBPERJERGDTEZ-UHFFFAOYSA-N','CCOC(=O)C12CCCC1(O)N(NC(=O)c1ccccc1)C(C)=C2C(=O)OC','1'),
	(210752,2,0,NULL,'Consistent with Molecular Formula','C18H28N2O7',384.4284,NULL,'0765BE6F361B0914-FICuS-01-46','0765BE6F361B0914-FICTS-01-25','0765BE6F361B0914-uuuuu-01-F5','InChI=1S/C18H28N2O7/c1-7-26-14(22)17-9-8-10-18(17,24)20(11(2)12(17)13(21)25-6)19-15(23)27-16(3,4)5/h24H,7-10H2,1-6H3,(H,19,23)','InChIKey=QCMVRPLGPVCCDM-UHFFFAOYSA-N','CCOC(=O)C12CCCC1(O)N(NC(=O)OC(C)(C)C)C(C)=C2C(=O)OC','1'),
	(210753,2,0,NULL,'Consistent with Molecular Formula','C14H21N3O6',327.3364,NULL,'08C060C3598407FB-FICuS-01-47','08C060C3598407FB-FICTS-01-26','08C060C3598407FB-uuuuu-01-F6','InChI=1S/C14H21N3O6/c1-4-23-11(19)13-6-5-7-14(13,21)17(16-12(15)20)8(2)9(13)10(18)22-3/h21H,4-7H2,1-3H3,(H3,15,16,20)','InChIKey=FCMMHFRPPVPQCO-UHFFFAOYSA-N','CCOC(=O)C12CCCC1(O)N(NC(N)=O)C(C)=C2C(=O)OC','1'),
	(210754,2,0,NULL,'Consistent with Molecular Formula','C29H33N7O8',607.6218,NULL,'83D7C7767A2EB43D-FICuS-01-70','83D7C7767A2EB43D-FICTS-01-4F','83D7C7767A2EB43D-uuuuu-01-1F','InChI=1S/C29H33N7O8/c1-6-44-25(39)28-21(23(37)42-4)17(2)35(33-26(40)31-19-13-9-7-10-14-19)29(28,30)36(18(3)22(28)24(38)43-5)34-27(41)32-20-15-11-8-12-16-20/h7-16H,6,30H2,1-5H3,(H2,31,33,40)(H2,32,34,41)','InChIKey=OZSZFAZDJFWWFB-UHFFFAOYSA-N','CCOC(=O)C12C(C(=O)OC)=C(C)N(NC(=O)Nc3ccccc3)C1(N)N(NC(=O)Nc1ccccc1)C(C)=C2C(=O)OC','1'),
	(210755,2,0,NULL,'Consistent with Molecular Formula','C31H37N7O8',635.6754,NULL,'3AC76C10990F3208-FICuS-01-44','3AC76C10990F3208-FICTS-01-23','3AC76C10990F3208-uuuuu-01-F3','InChI=1S/C31H37N7O8/c1-6-44-25(39)23-19(4)37(35-28(42)33-21-15-11-9-12-16-21)31(32)30(23,27(41)46-8-3)24(26(40)45-7-2)20(5)38(31)36-29(43)34-22-17-13-10-14-18-22/h9-18H,6-8,32H2,1-5H3,(H2,33,35,42)(H2,34,36,43)','InChIKey=VPXBDLLKSQEKCV-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(NC(=O)Nc2ccccc2)C2(N)N(NC(=O)Nc3ccccc3)C(C)=C(C(=O)OCC)C12C(=O)OCC','1'),
	(210756,2,0,NULL,'Consistent with Molecular Formula','C16H23N7O8',441.3998,NULL,'506681809009171D-FICuS-01-18','506681809009171D-FICTS-01-F7','506681809009171D-uuuuu-01-C7','InChI=1S/C16H23N7O8/c1-6-8(10(24)29-3)15(12(26)31-5)9(11(25)30-4)7(2)23(21-14(18)28)16(15,19)22(6)20-13(17)27/h19H2,1-5H3,(H3,17,20,27)(H3,18,21,28)','InChIKey=BAVFFNSQGULKJR-UHFFFAOYSA-N','COC(=O)C1=C(C)N(NC(N)=O)C2(N)N(NC(N)=O)C(C)=C(C(=O)OC)C12C(=O)OC','1'),
	(210757,2,0,NULL,'Consistent with Molecular Formula','C15H20N8O6',408.373,NULL,'2D9D59AA5EBCCB96-FICuS-01-9D','2D9D59AA5EBCCB96-FICTS-01-7C','2D9D59AA5EBCCB96-uuuuu-01-4C','InChI=1S/C15H20N8O6/c1-6-8(10(24)28-3)14(5-16)9(11(25)29-4)7(2)23(21-13(18)27)15(14,19)22(6)20-12(17)26/h19H2,1-4H3,(H3,17,20,26)(H3,18,21,27)','InChIKey=UYGNGKWQVGWPGR-UHFFFAOYSA-N','COC(=O)C1=C(C)N(NC(N)=O)C2(N)N(NC(N)=O)C(C)=C(C(=O)OC)C12C#N','1'),
	(210758,2,0,NULL,'Consistent with Molecular Formula','C17H22N6O8',438.3962,NULL,'A6717CCEE48DCC82-FICuS-01-8D','A6717CCEE48DCC82-FICTS-01-6C','A6717CCEE48DCC82-uuuuu-01-3C','InChI=1S/C17H22N6O8/c1-8-10(12(24)28-3)16(7-18)11(13(25)29-4)9(2)23(21-15(27)31-6)17(16,19)22(8)20-14(26)30-5/h19H2,1-6H3,(H,20,26)(H,21,27)','InChIKey=IBLURSXSSOWVCQ-UHFFFAOYSA-N','COC(=O)NN1C(C)=C(C(=O)OC)C2(C#N)C(C(=O)OC)=C(C)N(NC(=O)OC)C12N','1'),
	(210759,5,0,NULL,'Consistent with Molecular Formula','C34H58N7NaO17P3S',984.8399,'Coenzyme A, S-(3-methylene-1-oxododecyl)-, tetrasodium salt','28B656E74ED4765C-FICuS-01-66','28B656E74ED4765C-FICTS-01-45','A351BAE82EAFC4F4-uuuuu-01-3F','InChI=1S/C34H58N7O17P3S.Na/c1-5-6-7-8-9-10-11-12-22(2)17-25(43)62-16-15-36-24(42)13-14-37-32(46)29(45)34(3,4)19-55-61(52,53)58-60(50,51)54-18-23-28(57-59(47,48)49)27(44)33(56-23)41-21-40-26-30(35)38-20-39-31(26)41;/h20-21,23,27-29,33,44-45H,2,5-19H2,1,3-4','InChIKey=PHDJQBRZHOPJDD-UHFFFAOYSA-N','C=C(CCCCCCCCC)CC(=O)SCCNC(=O)CCNC(=O)C(O)C(C)(C)COP(=O)(O)OP(=O)(O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1OP(=O)(O)O.[Na+]','1'),
	(210760,7,0,NULL,'Consistent with Molecular Formula','C19H28N2O2',316.4424,'5-.beta.-Androstano[3,4-c]-1\',2\',5\'-oxadiazol-17-ol','8FF65168898AD4A3-FICuS-01-6B','8FF65168898AD4A3-FICTS-01-4A','F3EBE0F4F5BA5E47-uuuuu-01-48','InChI=1S/C19H28N2O2/c1-18-10-8-15-17(21-23-20-15)14(18)4-3-11-12-5-6-16(22)19(12,2)9-7-13(11)18/h11-14,16,22H,3-10H2,1-2H3/t11-,12?,13?,14+,16-,18+,19-/m0/s1','InChIKey=HEWFXMGRSGPGII-XZPCSCFQSA-N','CC12CCC3C(CCC4c5nonc5CCC43C)C1CCC2O','1'),
	(210761,7,0,NULL,'Consistent with Molecular Formula','C19H28N2O2',316.4424,'5-.alpha.-Androstano[3,4-c]-1\',2\',5\'-oxadiazol-17-ol','D92BADA5B467FA21-FICuS-01-80','D92BADA5B467FA21-FICTS-01-5F','F3EBE0F4F5BA5E47-uuuuu-01-48','InChI=1S/C19H28N2O2/c1-18-10-8-15-17(21-23-20-15)14(18)4-3-11-12-5-6-16(22)19(12,2)9-7-13(11)18/h11-14,16,22H,3-10H2,1-2H3/t11-,12?,13?,14?,16-,18+,19-/m0/s1','InChIKey=HEWFXMGRSGPGII-KBJSFYQCSA-N','CC12CCC3C(CCC4c5nonc5CCC43C)C1CCC2O','1'),
	(210762,6,0,NULL,'Consistent with Molecular Formula','C19H26N2O2',314.4266,'5-.alpha.-Androstano[3,4-c]-1\',2\',5\'-oxadiazol-17-one','C914917AC1113C10-FICuS-01-37','C914917AC1113C10-FICTS-01-16','ADA6DCBB305C370E-uuuuu-01-37','InChI=1S/C19H26N2O2/c1-18-10-8-15-17(21-23-20-15)14(18)4-3-11-12-5-6-16(22)19(12,2)9-7-13(11)18/h11-14H,3-10H2,1-2H3/t11-,12?,13?,14?,18+,19-/m0/s1','InChIKey=OMBINTHJBCXOOE-QQTXUMRFSA-N','CC12CCC3C(CCC4c5nonc5CCC43C)C1CCC2=O','1'),
	(210763,6,0,NULL,'Consistent with Molecular Formula','C19H26N2O2',314.4266,'5-.beta.-Androstano[3,4-c]-1\',2\',5\'-oxadiazol-17-one','448ED66C6F6F81D6-FICuS-01-7A','448ED66C6F6F81D6-FICTS-01-59','ADA6DCBB305C370E-uuuuu-01-37','InChI=1S/C19H26N2O2/c1-18-10-8-15-17(21-23-20-15)14(18)4-3-11-12-5-6-16(22)19(12,2)9-7-13(11)18/h11-14H,3-10H2,1-2H3/t11-,12?,13?,14+,18+,19-/m0/s1','InChIKey=OMBINTHJBCXOOE-UCYJMDMXSA-N','CC12CCC3C(CCC4c5nonc5CCC43C)C1CCC2=O','1'),
	(210764,6,1,NULL,'Consistent with Molecular Formula','C19H25N3O3',343.4248,'16-Oximino-17-oxo-5-.beta.-androstano[3,4-c]-1\',2\',5\'- oxadiazole','A9FE631EE33150AA-FICuS-01-6E','A9FE631EE33150AA-FICTS-01-4D','D438EF3FCAADD23C-uuuuu-01-52','InChI=1S/C19H25N3O3/c1-18-8-6-14-16(22-25-21-14)12(18)4-3-10-11(18)5-7-19(2)13(10)9-15(20-24)17(19)23/h10-13,24H,3-9H2,1-2H3/t10-,11?,12-,13?,18-,19+/m1/s1','InChIKey=KINBHFUHBUNAOF-LGNYUTDKSA-N','CC12CCC3C(CCC4c5nonc5CCC43C)C1C/C(=N/O)C2=O','1'),
	(210765,6,1,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,'2-Hydroxymethylene-4-androstene-4,17.beta.-diol','339CF3BD5C842298-FICuS-01-61','08CB6BB8D2100D2A-FICTS-01-43','3FA430F3160F1E99-uuuuu-01-05','InChI=1S/C20H28O4/c1-19-8-7-14-12(13(19)5-6-16(19)22)3-4-15-18(24)17(23)11(10-21)9-20(14,15)2/h10,12-14,16,21-22,24H,3-9H2,1-2H3/b11-10-/t12-,13?,14?,16-,19-,20+/m0/s1','InChIKey=VLJKLQIESFQWKT-BPMJDANNSA-N','CC12C/C(=C/O)C(=O)C(O)=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(210766,6,0,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,'4-Androsteno[3,2-c]-isoxazole-4,17-.beta.-diol','B64E88072A437404-FICuS-01-38','D77A27729768FA85-FICTS-01-3D','B445B807F93ED9EB-uuuuu-01-31','InChI=1S/C20H27NO3/c1-19-8-7-14-12(13(19)5-6-16(19)22)3-4-15-18(23)17-11(10-24-21-17)9-20(14,15)2/h10,12-14,16,22-23H,3-9H2,1-2H3/t12-,13?,14?,16-,19-,20+/m0/s1','InChIKey=YOGRZKPYNPSDSH-SSPHLBEYSA-N','CC12Cc3conc3C(O)=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(210767,5,0,NULL,'Consistent with Molecular Formula','C19H27NO3',317.4272,'4-Hydroxy-17a-aza-D-homo-4-androstene-3,17-dione','95D49AF23F3F2880-FICuS-01-63','F38F84B6491182B7-FICTS-01-33','5FBD0C6122A0517C-uuuuu-01-06','InChI=1S/C19H27NO3/c1-18-9-8-15(21)17(23)14(18)4-3-11-12(18)7-10-19(2)13(11)5-6-16(22)20-19/h11-13,23H,3-10H2,1-2H3,(H,20,22)/t11-,12?,13?,18-,19+/m1/s1','InChIKey=ZHYHYICJCUNDMC-ZLFKRAGNSA-N','CC12CCC3C(CCC4=C(O)C(=O)CCC43C)C1CCC(=O)N2','1'),
	(210768,6,0,NULL,'Consistent with Molecular Formula','C19H27N3O2',329.4412,'17-Aza-D-homo-5.beta.-androstano[3,4-c]-1\',2\',5\'- oxadiazole-17-one','328140FA17FB966B-FICuS-01-57','328140FA17FB966B-FICTS-01-36','64F647F5DA31361C-uuuuu-01-08','InChI=1S/C19H27N3O2/c1-18-9-8-15-17(22-24-21-15)14(18)4-3-11-12(18)7-10-19(2)13(11)5-6-16(23)20-19/h11-14H,3-10H2,1-2H3,(H,20,23)/t11-,12?,13?,14-,18-,19+/m1/s1','InChIKey=YEHQORIKHMVXGR-AIAOSMENSA-N','CC12CCC3C(CCC4c5nonc5CCC43C)C1CCC(=O)N2','1'),
	(210769,6,0,NULL,'Consistent with Molecular Formula','C19H27N3O2',329.4412,'17a-Aza-D-homo-5-.alpha.-androstano[3,4-c]-1\',2\',5\'- oxadiazole-17-one','C4C33E1DAC1A9F53-FICuS-01-7E','C4C33E1DAC1A9F53-FICTS-01-5D','64F647F5DA31361C-uuuuu-01-08','InChI=1S/C19H27N3O2/c1-18-9-8-15-17(22-24-21-15)14(18)4-3-11-12(18)7-10-19(2)13(11)5-6-16(23)20-19/h11-14H,3-10H2,1-2H3,(H,20,23)/t11-,12?,13?,14?,18-,19+/m1/s1','InChIKey=YEHQORIKHMVXGR-SHVKUQBDSA-N','CC12CCC3C(CCC4c5nonc5CCC43C)C1CCC(=O)N2','1'),
	(210770,5,1,NULL,'Consistent with Molecular Formula','C19H28N2O3',332.4418,'4-Hydroxy-3-oximino-17a-aza-D-homo-4-androstan-17-one','DFCF5A933A4E4C72-FICuS-01-89','541E0D9887A9B786-FICTS-01-3A','48E25226F3730B81-uuuuu-01-E6','InChI=1S/C19H28N2O3/c1-18-9-8-15(21-24)17(23)14(18)4-3-11-12(18)7-10-19(2)13(11)5-6-16(22)20-19/h11-13,23-24H,3-10H2,1-2H3,(H,20,22)/t11-,12?,13?,18-,19+/m1/s1','InChIKey=QEGYUVKKVIXUPD-ZLFKRAGNSA-N','CC12CCC3C(CCC4=C(O)/C(=N\\O)CCC43C)C1CCC(=O)N2','1'),
	(210771,6,0,NULL,'Consistent with Molecular Formula','C25H32N4O',404.554,'2\'-Phenyl-17a-aza-D-homo-5-.alpha.-androstano[3,4-d]- 1\',2\'3\'-triazol-17-one','798F97E15679C5AA-FICuS-01-70','798F97E15679C5AA-FICTS-01-4F','4DDE11E01361FE39-uuuuu-01-10','InChI=1S/C25H32N4O/c1-24-14-13-21-23(28-29(27-21)16-6-4-3-5-7-16)20(24)9-8-17-18(24)12-15-25(2)19(17)10-11-22(30)26-25/h3-7,17-20H,8-15H2,1-2H3,(H,26,30)/t17-,18?,19?,20?,24-,25+/m1/s1','InChIKey=LCCMECQYKIMSEX-HOPYWAIBSA-N','CC12CCC3C(CCC4c5nn(-c6ccccc6)nc5CCC43C)C1CCC(=O)N2','1'),
	(210772,5,0,NULL,'Consistent with Molecular Formula','C20H31NO2',317.4704,'4-Hydroxy-17a-Methyl-17a-aza-D-homo-4-androsten-3-one','7000AC4E951C4E09-FICuS-01-4F','9464161D639F8B6E-FICTS-01-36','A83B3D5D80319F32-uuuuu-01-04','InChI=1S/C20H31NO2/c1-19-10-9-17(22)18(23)16(19)7-6-13-14(19)8-11-20(2)15(13)5-4-12-21(20)3/h13-15,23H,4-12H2,1-3H3/t13-,14?,15?,19-,20+/m1/s1','InChIKey=LPGUUEFSUWHOPN-BYSVNXKBSA-N','CN1CCCC2C3CCC4=C(O)C(=O)CCC4(C)C3CCC21C','1'),
	(210773,6,0,NULL,'Consistent with Molecular Formula','C20H31N3O',329.4844,'17a-Methyl-17a-aza-D-homo-5-.alpha.-androstano[3,4-c]- 1\',2\',5\'-oxadiazole','5AC16E8D9F33AB65-FICuS-01-7B','5AC16E8D9F33AB65-FICTS-01-5A','EB19F1F131C831AD-uuuuu-01-1D','InChI=1S/C20H31N3O/c1-19-10-9-17-18(22-24-21-17)16(19)7-6-13-14(19)8-11-20(2)15(13)5-4-12-23(20)3/h13-16H,4-12H2,1-3H3/t13-,14?,15?,16?,19-,20+/m1/s1','InChIKey=AYIZBBPMNRJANA-HJQSIOKASA-N','CN1CCCC2C3CCC4c5nonc5CCC4(C)C3CCC21C','1'),
	(210774,6,0,NULL,'Consistent with Molecular Formula','C22H29NO4',371.4754,'17.beta.-Acetoxy-4-androsteno[3,2-c]-isoxazol-4-ol','89D3E02A18E070A5-FICuS-01-52','BBDA141D1F99BE05-FICTS-01-5E','CCFC8ECD75DBED70-uuuuu-01-6B','InChI=1S/C22H29NO4/c1-12(24)27-18-7-6-15-14-4-5-17-20(25)19-13(11-26-23-19)10-22(17,3)16(14)8-9-21(15,18)2/h11,14-16,18,25H,4-10H2,1-3H3/t14-,15?,16?,18-,21-,22+/m0/s1','InChIKey=DTHAAQPVIGTNAJ-AWUCESLQSA-N','CC(=O)OC1CCC2C3CCC4=C(O)c5nocc5CC4(C)C3CCC12C','1'),
	(210775,7,0,NULL,'Consistent with Molecular Formula','C20H28N2O2',328.4534,'17-.beta.-Hydroxy-5-.alpha.-androstano[2,3-d]pyrazol-4-one','395D275614244F00-FICuS-01-25','7EC4B5BC900F5FED-FICTS-01-78','43537A7734517D35-uuuuu-01-DB','InChI=1S/C20H28N2O2/c1-19-8-7-14-12(13(19)5-6-16(19)23)3-4-15-18(24)17-11(10-21-22-17)9-20(14,15)2/h10,12-16,23H,3-9H2,1-2H3,(H,21,22)/t12-,13?,14?,15?,16-,19-,20+/m0/s1','InChIKey=BPEDWBXBKASWAM-IZJGNNBHSA-N','CC12CCC3C(CCC4C(=O)c5[nH]ncc5CC43C)C1CCC2O','1'),
	(210776,7,0,NULL,'Consistent with Molecular Formula','C22H30N2O3',370.4906,'17-.beta.-Acetoxy-5-.alpha.-androstano[2,3-d]pyrazol-4-one','92C78FF66D883669-FICuS-01-68','7BD5A3FE6083EA28-FICTS-01-58','E9F7403BB8A9A58C-uuuuu-01-2F','InChI=1S/C22H30N2O3/c1-12(25)27-18-7-6-15-14-4-5-17-20(26)19-13(11-23-24-19)10-22(17,3)16(14)8-9-21(15,18)2/h11,14-18H,4-10H2,1-3H3,(H,23,24)/t14-,15?,16?,17?,18-,21-,22+/m0/s1','InChIKey=MDGWUHGKWREIRZ-BHXHJNTASA-N','CC(=O)OC1CCC2C3CCC4C(=O)c5[nH]ncc5CC4(C)C3CCC12C','1'),
	(210777,7,0,NULL,'Consistent with Molecular Formula','C21H30N2O2',342.4802,'17-.beta.-Hydroxy-17-methyl-5.-alpha.-androstano[2,3-d] pyrazol-4-one','AAF3994FA278F229-FICuS-01-73','862824F4A295F79A-FICTS-01-36','A05604D03BD1487D-uuuuu-01-FB','InChI=1S/C21H30N2O2/c1-19-10-12-11-22-23-17(12)18(24)16(19)5-4-13-14(19)6-8-20(2)15(13)7-9-21(20,3)25/h11,13-16,25H,4-10H2,1-3H3,(H,22,23)/t13-,14?,15?,16?,19-,20+,21+/m1/s1','InChIKey=JIKWZDFWABFBJE-CVGDSEJQSA-N','CC12Cc3cn[nH]c3C(=O)C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(210778,0,4,NULL,'Consistent with Molecular Formula','C33H33ClN2O4S',589.1477,NULL,'68F41F54C02EE0BB-FICuS-01-72','68F41F54C02EE0BB-FICTS-01-51','BD1B6CB90E50F44A-uuuuu-01-2C','InChI=1S/C33H33N2S.ClHO4/c1-34(2)29-21-17-26(18-22-29)11-5-7-13-28-25-31(36-33-16-10-9-15-32(28)33)14-8-6-12-27-19-23-30(24-20-27)35(3)4;2-1(3,4)5/h5-25H,1-4H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=NKOHJHPRBIHTCB-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/C=C/c2cc(/C=C/C=C/c3ccc(N(C)C)cc3)c3ccccc3[s+]2)cc1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(210779,0,0,NULL,'Consistent with Molecular Formula','C17H20BrN',318.2557,'1-Adamantanamine, N-[(2-bromophenyl)methylene]-\nTricyclo[3.3.1.1(3,7)]decan-1-amine, N-[(2-bromophenyl)-methylene]-','692B9BD0FBB5F3A4-FICuS-01-86','692B9BD0FBB5F3A4-FICTS-01-65','692B9BD0FBB5F3A4-uuuuu-01-35','InChI=1S/C17H20BrN/c18-16-4-2-1-3-15(16)11-19-17-8-12-5-13(9-17)7-14(6-12)10-17/h1-4,11-14H,5-10H2','InChIKey=FXTQHBZNLJFKPZ-UHFFFAOYSA-N','Brc1ccccc1/C=N/C12CC3CC(CC(C3)C1)C2',NULL),
	(210780,0,0,NULL,'Consistent with Molecular Formula','C17H20BrN',318.2557,NULL,'69357E24427975CE-FICuS-01-4A','69357E24427975CE-FICTS-01-29','69357E24427975CE-uuuuu-01-F9','InChI=1S/C17H20BrN/c18-16-3-1-2-12(7-16)11-19-17-8-13-4-14(9-17)6-15(5-13)10-17/h1-3,7,11,13-15H,4-6,8-10H2/b19-11-','InChIKey=BAAWRWNWFZIBDZ-ODLFYWEKSA-N','Brc1cccc(/C=N/C23CC4CC(CC(C4)C2)C3)c1',NULL),
	(210781,0,0,NULL,'Consistent with Molecular Formula','C17H20BrN',318.2557,NULL,'AA355A932126E88E-FICuS-01-58','AA355A932126E88E-FICTS-01-37','AA355A932126E88E-uuuuu-01-07','InChI=1S/C17H20BrN/c18-16-3-1-12(2-4-16)11-19-17-8-13-5-14(9-17)7-15(6-13)10-17/h1-4,11,13-15H,5-10H2/b19-11-','InChIKey=VZOLYHHSYZOVNN-ODLFYWEKSA-N','Brc1ccc(/C=N/C23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(210782,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'2A89BA599A98CAD8-FICuS-01-87','2A89BA599A98CAD8-FICTS-01-66','2A89BA599A98CAD8-uuuuu-01-36','InChI=1S/C17H20N2O2/c20-19(21)16-4-2-1-3-15(16)11-18-17-8-12-5-13(9-17)7-14(6-12)10-17/h1-4,11-14H,5-10H2/b18-11-','InChIKey=NLCWOZBFKBLSKH-WQRHYEAKSA-N','O=[N+]([O-])c1ccccc1/C=N/C12CC3CC(CC(C3)C1)C2',NULL),
	(210783,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'430B251BDFC21F67-FICuS-01-5D','430B251BDFC21F67-FICTS-01-3C','430B251BDFC21F67-uuuuu-01-0C','InChI=1S/C17H20N2O2/c20-19(21)16-3-1-2-12(7-16)11-18-17-8-13-4-14(9-17)6-15(5-13)10-17/h1-3,7,11,13-15H,4-6,8-10H2/b18-11-','InChIKey=RWMVKKOPISOYEP-WQRHYEAKSA-N','O=[N+]([O-])c1cccc(/C=N/C23CC4CC(CC(C4)C2)C3)c1',NULL),
	(210784,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'3AF042A1AFE902D3-FICuS-01-67','3AF042A1AFE902D3-FICTS-01-46','3AF042A1AFE902D3-uuuuu-01-16','InChI=1S/C17H20N2O2/c20-19(21)16-3-1-12(2-4-16)11-18-17-8-13-5-14(9-17)7-15(6-13)10-17/h1-4,11,13-15H,5-10H2/b18-11-','InChIKey=AKPYBCMNDWXYSG-WQRHYEAKSA-N','O=[N+]([O-])c1ccc(/C=N/C23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(210785,0,0,NULL,'Consistent with Molecular Formula','C17H20FN',257.3501,NULL,'C528679AF0D86851-FICuS-01-56','C528679AF0D86851-FICTS-01-35','C528679AF0D86851-uuuuu-01-05','InChI=1S/C17H20FN/c18-16-3-1-2-12(7-16)11-19-17-8-13-4-14(9-17)6-15(5-13)10-17/h1-3,7,11,13-15H,4-6,8-10H2/b19-11-','InChIKey=SBYXKPMABCQSKG-ODLFYWEKSA-N','Fc1cccc(/C=N/C23CC4CC(CC(C4)C2)C3)c1',NULL),
	(210786,0,0,NULL,'Consistent with Molecular Formula','C18H23N',253.3864,NULL,'2FB89F9C6102671F-FICuS-01-61','2FB89F9C6102671F-FICTS-01-40','2FB89F9C6102671F-uuuuu-01-10','InChI=1S/C18H23N/c1-13-4-2-3-5-17(13)12-19-18-9-14-6-15(10-18)8-16(7-14)11-18/h2-5,12,14-16H,6-11H2,1H3/b19-12-','InChIKey=VDECDUYLXXIOJJ-UNOMPAQXSA-N','Cc1ccccc1/C=N/C12CC3CC(CC(C3)C1)C2',NULL),
	(210787,0,0,NULL,'Consistent with Molecular Formula','C18H23N',253.3864,NULL,'CB3C3D0C9EF208D1-FICuS-01-7F','CB3C3D0C9EF208D1-FICTS-01-5E','CB3C3D0C9EF208D1-uuuuu-01-2E','InChI=1S/C18H23N/c1-13-3-2-4-14(5-13)12-19-18-9-15-6-16(10-18)8-17(7-15)11-18/h2-5,12,15-17H,6-11H2,1H3/b19-12-','InChIKey=HLGVZVNEMYYNSJ-UNOMPAQXSA-N','Cc1cccc(/C=N/C23CC4CC(CC(C4)C2)C3)c1',NULL),
	(210788,0,0,NULL,'Consistent with Molecular Formula','C18H23N',253.3864,NULL,'7B0D0801198DEB96-FICuS-01-59','7B0D0801198DEB96-FICTS-01-38','7B0D0801198DEB96-uuuuu-01-08','InChI=1S/C18H23N/c1-13-2-4-14(5-3-13)12-19-18-9-15-6-16(10-18)8-17(7-15)11-18/h2-5,12,15-17H,6-11H2,1H3/b19-12-','InChIKey=ZIXNNHAEEXZXRN-UNOMPAQXSA-N','Cc1ccc(/C=N/C23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(210789,0,0,NULL,'Consistent with Molecular Formula','C18H20F3N',307.3579,NULL,'46A9BBEF7D3FEC8C-FICuS-01-B1','46A9BBEF7D3FEC8C-FICTS-01-90','46A9BBEF7D3FEC8C-uuuuu-01-60','InChI=1S/C18H20F3N/c19-18(20,21)16-4-2-1-3-15(16)11-22-17-8-12-5-13(9-17)7-14(6-12)10-17/h1-4,11-14H,5-10H2/b22-11-','InChIKey=RUJYCLYAUYIMSU-JJFYIABZSA-N','FC(F)(F)c1ccccc1/C=N/C12CC3CC(CC(C3)C1)C2',NULL),
	(210790,0,0,NULL,'Consistent with Molecular Formula','C18H20F3N',307.3579,NULL,'A2CD3FF052D271EC-FICuS-01-7D','A2CD3FF052D271EC-FICTS-01-5C','A2CD3FF052D271EC-uuuuu-01-2C','InChI=1S/C18H20F3N/c19-18(20,21)16-3-1-2-12(7-16)11-22-17-8-13-4-14(9-17)6-15(5-13)10-17/h1-3,7,11,13-15H,4-6,8-10H2/b22-11-','InChIKey=XYIRUPKPWGZIGW-JJFYIABZSA-N','FC(F)(F)c1cccc(/C=N/C23CC4CC(CC(C4)C2)C3)c1',NULL),
	(210791,3,1,NULL,'Consistent with Molecular Formula','C14H17NO5',279.292,'Spirostaphylotrichin A','BCB4CE21CA12E22A-FICuS-01-7E','12DEFE29367EBB57-FICTS-01-5D','57C588CADC93B900-uuuuu-01-1C','InChI=1S/C14H17NO5/c1-4-5-9-6-7-10(16)12(18)14(9)11(17)8(2)15(20-3)13(14)19/h5-7,11-12,17-18H,2,4H2,1,3H3/b9-5+/t11?,12?,14-/m0/s1','InChIKey=UEEZHRJFRYRGNC-FHOBQWQQSA-N','C=C1C(O)C2(C(=O)N1OC)/C(=C/CC)C=CC(=O)C2O','1'),
	(210792,1,0,NULL,'Consistent with Molecular Formula','C29H22O3',418.491,NULL,'5844C28C59AE1A21-FICuS-01-55','5844C28C59AE1A21-FICTS-01-34','5844C28C59AE1A21-uuuuu-01-04','InChI=1S/C29H22O3/c1-19(20-9-3-2-4-10-20)29(31)32-26-18-16-22-12-6-8-14-24(22)28(26)27-23-13-7-5-11-21(23)15-17-25(27)30/h2-19,30H,1H3','InChIKey=KSCUIWLQYJARAZ-UHFFFAOYSA-N','CC(C(=O)Oc1ccc2ccccc2c1-c1c(O)ccc2ccccc12)c1ccccc1','1'),
	(210793,3,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'6E7B6FD72851BA19-FICuS-01-6F','6E7B6FD72851BA19-FICTS-01-4E','4FA45D505B6E9F1A-uuuuu-01-26','InChI=1S/C10H14O2/c11-5-4-9-8-3-1-2-7(8)6-10(9)12/h5,7-9H,1-4,6H2/t7-,8-,9+/m0/s1','InChIKey=CXUWTFVRSNMVAF-XHNCKOQMSA-N','O=CCC1C(=O)CC2CCCC21','1'),
	(210794,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O2S',275.2844,NULL,'31AF1E086E3A02CC-FICuS-01-67','31AF1E086E3A02CC-FICTS-01-46','31AF1E086E3A02CC-uuuuu-01-16','InChI=1S/C11H9N5O2S/c1-15-6-12-9(16(17)18)10(15)19-11-13-7-4-2-3-5-8(7)14-11/h2-6H,1H3,(H,13,14)','InChIKey=FSUBLVKGNQIAEM-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nc2ccccc2[nH]1',NULL),
	(210795,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O2S',289.3112,NULL,'A36798BF2C0E8F74-FICuS-01-74','7B6ED73E0C91C21D-FICTS-01-54','A36798BF2C0E8F74-uuuuu-01-23','InChI=1S/C12H11N5O2S/c1-7-3-4-8-9(5-7)15-12(14-8)20-11-10(17(18)19)13-6-16(11)2/h3-6H,1-2H3,(H,14,15)','InChIKey=XHKQXEHCPHPPSO-UHFFFAOYSA-N','Cc1ccc2[nH]c(Sc3c([N+](=O)[O-])ncn3C)nc2c1',NULL),
	(210796,0,0,NULL,'Consistent with Molecular Formula','C11H8N6O4S',320.282,NULL,'A0A2EFD6734A0202-FICuS-01-53','8ED774A18109DC65-FICTS-01-3F','A0A2EFD6734A0202-uuuuu-01-02','InChI=1S/C11H8N6O4S/c1-15-5-12-9(17(20)21)10(15)22-11-13-7-3-2-6(16(18)19)4-8(7)14-11/h2-5H,1H3,(H,13,14)','InChIKey=LZKIRLIUPOKKBU-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nc2cc([N+](=O)[O-])ccc2[nH]1',NULL),
	(210797,0,0,NULL,'Consistent with Molecular Formula','C11H7ClFN5O2S',327.72,NULL,'DFB9C79A689CD886-FICuS-01-94','DFB9C79A689CD886-FICTS-01-73','DFB9C79A689CD886-uuuuu-01-43','InChI=1S/C11H7ClFN5O2S/c1-17-4-14-9(18(19)20)10(17)21-11-15-7-2-5(12)6(13)3-8(7)16-11/h2-4H,1H3,(H,15,16)','InChIKey=OFMFRGVLOPNLFM-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nc2cc(F)c(Cl)cc2[nH]1',NULL),
	(210798,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O4S',335.3368,NULL,'BDF9F9FB04B876E8-FICuS-01-9B','BDF9F9FB04B876E8-FICTS-01-7A','BDF9F9FB04B876E8-uuuuu-01-4A','InChI=1S/C13H13N5O4S/c1-17-6-14-11(18(19)20)12(17)23-13-15-7-4-9(21-2)10(22-3)5-8(7)16-13/h4-6H,1-3H3,(H,15,16)','InChIKey=OGFOFSFYCAMQBV-UHFFFAOYSA-N','COc1cc2nc(Sc3c([N+](=O)[O-])ncn3C)[nH]c2cc1OC',NULL),
	(210799,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O4S',335.3368,NULL,'D9C0EC7B64594EBE-FICuS-01-90','D9C0EC7B64594EBE-FICTS-01-6F','D9C0EC7B64594EBE-uuuuu-01-3F','InChI=1S/C13H13N5O4S/c1-17-6-14-11(18(19)20)12(17)23-13-15-9-7(21-2)4-5-8(22-3)10(9)16-13/h4-6H,1-3H3,(H,15,16)','InChIKey=RBPSRRJYVLSVAH-UHFFFAOYSA-N','COc1ccc(OC)c2[nH]c(Sc3c([N+](=O)[O-])ncn3C)nc12',NULL),
	(210800,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O2S',276.2722,NULL,'B9773B7CCA9AD875-FICuS-01-85','A64EEB68637AB5D8-FICTS-01-5F','B9773B7CCA9AD875-uuuuu-01-34','InChI=1S/C10H8N6O2S/c1-15-5-12-8(16(17)18)9(15)19-10-13-6-3-2-4-11-7(6)14-10/h2-5H,1H3,(H,11,13,14)','InChIKey=COQIPMYJLGYACL-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nc2cccnc2[nH]1',NULL),
	(210801,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O3S',276.2692,'Benzoxazole, 2-[(1-methyl-4-nitro-1H-imidazol-5-yl)thio]-','698A08841CCFB638-FICuS-01-63','698A08841CCFB638-FICTS-01-42','698A08841CCFB638-uuuuu-01-12','InChI=1S/C11H8N4O3S/c1-14-6-12-9(15(16)17)10(14)19-11-13-7-4-2-3-5-8(7)18-11/h2-6H,1H3','InChIKey=JBINTOAIXBDCLY-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nc2ccccc2o1',NULL),
	(210802,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O2S2',292.3298,NULL,'A362E34EB6F2C8F7-FICuS-01-7C','A362E34EB6F2C8F7-FICTS-01-5B','A362E34EB6F2C8F7-uuuuu-01-2B','InChI=1S/C11H8N4O2S2/c1-14-6-12-9(15(16)17)10(14)19-11-13-7-4-2-3-5-8(7)18-11/h2-6H,1H3','InChIKey=WVRCLOQDSRMFMU-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nc2ccccc2s1',NULL),
	(210803,0,0,NULL,'Consistent with Molecular Formula','C10H7N5O2S2',293.3176,NULL,'3586B5379F304427-FICuS-01-31','3586B5379F304427-FICTS-01-10','3586B5379F304427-uuuuu-01-E0','InChI=1S/C10H7N5O2S2/c1-14-5-12-7(15(16)17)9(14)19-10-13-6-3-2-4-11-8(6)18-10/h2-5H,1H3','InChIKey=BSVOCIDPCXVXDZ-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nc2cccnc2s1',NULL),
	(210804,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'9293B16D56EE13A8-FICuS-01-5D','9293B16D56EE13A8-FICTS-01-3C','9293B16D56EE13A8-uuuuu-01-0C','InChI=1S/C12H13N3O2S/c1-8-4-9(2)6-10(5-8)18-12-11(15(16)17)13-7-14(12)3/h4-7H,1-3H3','InChIKey=NYMZIPJNYMQIAU-UHFFFAOYSA-N','Cc1cc(C)cc(Sc2c([N+](=O)[O-])ncn2C)c1',NULL),
	(210805,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O4S',279.2698,NULL,'A64E1535A506BF82-FICuS-01-53','A64E1535A506BF82-FICTS-01-32','A64E1535A506BF82-uuuuu-01-02','InChI=1S/C11H9N3O4S/c1-13-6-12-9(14(17)18)10(13)19-8-5-3-2-4-7(8)11(15)16/h2-6H,1H3,(H,15,16)','InChIKey=ISCZHKSKRHZFIV-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ccccc1C(=O)O',NULL),
	(210806,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O2S',250.2746,NULL,'D20AC666EFC2432B-FICuS-01-6E','D20AC666EFC2432B-FICTS-01-4D','D20AC666EFC2432B-uuuuu-01-1D','InChI=1S/C10H10N4O2S/c1-13-6-12-9(14(15)16)10(13)17-8-5-3-2-4-7(8)11/h2-6H,11H2,1H3','InChIKey=QYHRABNYVGQVDZ-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ccccc1N',NULL),
	(210807,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O2S',236.2478,NULL,'ABDE576CE8599384-FICuS-01-7B','ABDE576CE8599384-FICTS-01-5A','ABDE576CE8599384-uuuuu-01-2A','InChI=1S/C9H8N4O2S/c1-12-6-11-8(13(14)15)9(12)16-7-4-2-3-5-10-7/h2-6H,1H3','InChIKey=XENAPVUVHXXRRF-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ccccn1',NULL),
	(210808,0,0,NULL,'Consistent with Molecular Formula','C8H7N5O2S',237.2356,NULL,'8418D040194B88F6-FICuS-01-40','8418D040194B88F6-FICTS-01-1F','8418D040194B88F6-uuuuu-01-EF','InChI=1S/C8H7N5O2S/c1-12-5-11-6(13(14)15)7(12)16-8-9-3-2-4-10-8/h2-5H,1H3','InChIKey=LWMMNQZYZIXZCW-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ncccn1',NULL),
	(210809,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O2S',265.2892,NULL,'A9D314427605B662-FICuS-01-35','A9D314427605B662-FICTS-01-14','A9D314427605B662-uuuuu-01-E4','InChI=1S/C10H11N5O2S/c1-6-4-7(2)13-10(12-6)18-9-8(15(16)17)11-5-14(9)3/h4-5H,1-3H3','InChIKey=RDCXOZGOKGHQAI-UHFFFAOYSA-N','Cc1cc(C)nc(Sc2c([N+](=O)[O-])ncn2C)n1',NULL),
	(210810,0,0,NULL,'Consistent with Molecular Formula','C8H7N5O3S',253.235,NULL,'FDE472D29A2E5143-FICuS-01-67','FDE472D29A2E5143-FICTS-01-46','FDE472D29A2E5143-uuuuu-01-16','InChI=1S/C8H7N5O3S/c1-12-4-10-6(13(15)16)7(12)17-8-9-3-2-5(14)11-8/h2-4H,1H3,(H,9,11,14)','InChIKey=GYNMAAFHDIRDFZ-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nccc(O)n1',NULL),
	(210811,0,0,NULL,'Consistent with Molecular Formula','C7H7N5O2S',225.2246,NULL,'EAE9114F2E848B18-FICuS-01-6D','EAE9114F2E848B18-FICTS-01-4C','EAE9114F2E848B18-uuuuu-01-1C','InChI=1S/C7H7N5O2S/c1-11-4-10-5(12(13)14)6(11)15-7-8-2-3-9-7/h2-4H,1H3,(H,8,9)','InChIKey=YAKMTMNKZORXIL-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1ncc[nH]1',NULL),
	(210812,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O2S',239.2514,NULL,'DFB194CE296EFE63-FICuS-01-93','DFB194CE296EFE63-FICTS-01-72','DFB194CE296EFE63-uuuuu-01-42','InChI=1S/C8H9N5O2S/c1-11-4-3-9-8(11)16-7-6(13(14)15)10-5-12(7)2/h3-5H,1-2H3','InChIKey=GNINZGRDVINOEC-UHFFFAOYSA-N','Cn1ccnc1Sc1c([N+](=O)[O-])ncn1C',NULL),
	(210813,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O2S',253.2782,NULL,'9CFF52E61E6FC7CD-FICuS-01-A4','9CFF52E61E6FC7CD-FICTS-01-83','9CFF52E61E6FC7CD-uuuuu-01-53','InChI=1S/C9H11N5O2S/c1-3-13-6(2)12-7(14(15)16)8(13)17-9-10-4-5-11-9/h4-5H,3H2,1-2H3,(H,10,11)','InChIKey=HIFDGCIGEWMDTG-UHFFFAOYSA-N','CCn1c(C)nc([N+](=O)[O-])c1Sc1ncc[nH]1',NULL),
	(210814,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O2S',301.3222,NULL,'079EDE412966C7EB-FICuS-01-72','079EDE412966C7EB-FICTS-01-51','079EDE412966C7EB-uuuuu-01-21','InChI=1S/C13H11N5O2S/c1-16-9-15-11(18(19)20)12(16)21-13-14-7-8-17(13)10-5-3-2-4-6-10/h2-9H,1H3','InChIKey=ZLAGQHINXCNPNT-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nccn1-c1ccccc1',NULL),
	(210815,0,0,NULL,'Consistent with Molecular Formula','C17H13N5O2S',351.382,NULL,'323F2E6B7A508DFB-FICuS-01-75','323F2E6B7A508DFB-FICTS-01-54','323F2E6B7A508DFB-uuuuu-01-24','InChI=1S/C17H13N5O2S/c1-20-11-19-15(22(23)24)16(20)25-17-18-9-10-21(17)14-8-4-6-12-5-2-3-7-13(12)14/h2-11H,1H3','InChIKey=WXWNAVCCLITBEE-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nccn1-c1cccc2ccccc12',NULL),
	(210816,0,0,NULL,'Consistent with Molecular Formula','C6H7N7O2S',241.227,NULL,'9560BD930F7E559E-FICuS-01-67','9560BD930F7E559E-FICTS-01-46','9560BD930F7E559E-uuuuu-01-16','InChI=1S/C6H7N7O2S/c1-11-3-7-4(13(14)15)5(11)16-6-8-9-10-12(6)2/h3H,1-2H3','InChIKey=KDJRUQCVYMLTGU-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nnnn1C',NULL),
	(210817,0,0,NULL,'Consistent with Molecular Formula','C11H9N7O2S',303.2978,NULL,'38F234BEAE0C37E1-FICuS-01-71','38F234BEAE0C37E1-FICTS-01-50','38F234BEAE0C37E1-uuuuu-01-20','InChI=1S/C11H9N7O2S/c1-16-7-12-9(18(19)20)10(16)21-11-13-14-15-17(11)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=QUODPUMWDDZXDG-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nnnn1-c1ccccc1',NULL),
	(210818,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O2S2',244.2858,NULL,'27C49F229D7C197C-FICuS-01-65','27C49F229D7C197C-FICTS-01-44','27C49F229D7C197C-uuuuu-01-14','InChI=1S/C7H8N4O2S2/c1-10-4-9-5(11(12)13)6(10)15-7-8-2-3-14-7/h4H,2-3H2,1H3','InChIKey=SZOFRUVPZXTIAA-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1SC1=NCCS1',NULL),
	(210819,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O4S',245.2526,NULL,'630B9F6A720643C2-FICuS-01-43','630B9F6A720643C2-FICTS-01-22','630B9F6A720643C2-uuuuu-01-F2','InChI=1S/C8H11N3O4S/c1-3-15-6(12)4-16-8-7(11(13)14)9-5-10(8)2/h5H,3-4H2,1-2H3','InChIKey=YNDYDPYXEQAIMP-UHFFFAOYSA-N','CCOC(=O)CSc1c([N+](=O)[O-])ncn1C',NULL),
	(210820,0,0,NULL,'Consistent with Molecular Formula','C6H6N6O2S',226.2124,NULL,'CF6B8DE1F8CB98C4-FICuS-01-A5','CF6B8DE1F8CB98C4-FICTS-01-84','CF6B8DE1F8CB98C4-uuuuu-01-54','InChI=1S/C6H6N6O2S/c1-11-3-8-4(12(13)14)5(11)15-6-7-2-9-10-6/h2-3H,1H3,(H,7,9,10)','InChIKey=YUPUITJUYVPDSP-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nc[nH]n1',NULL),
	(210821,0,0,NULL,'Consistent with Molecular Formula','C7H8N6O2S',240.2392,NULL,'4958FF1FF11C1550-FICuS-01-5A','4958FF1FF11C1550-FICTS-01-39','4958FF1FF11C1550-uuuuu-01-09','InChI=1S/C7H8N6O2S/c1-11-3-8-5(13(14)15)6(11)16-7-10-9-4-12(7)2/h3-4H,1-2H3','InChIKey=NMBDIMPYACLUDE-UHFFFAOYSA-N','Cn1cnnc1Sc1c([N+](=O)[O-])ncn1C',NULL),
	(210822,0,0,NULL,'Consistent with Molecular Formula','C13H11N7O4S',361.3344,NULL,'5C34AAB8F62E347F-FICuS-01-79','5C34AAB8F62E347F-FICTS-01-58','5C34AAB8F62E347F-uuuuu-01-28','InChI=1S/C13H11N7O4S/c1-17-7-14-16-13(17)25-12-11(20(23)24)15-10(18(12)2)8-3-5-9(6-4-8)19(21)22/h3-7H,1-2H3','InChIKey=DIJODVLJKWVHJU-UHFFFAOYSA-N','Cn1cnnc1Sc1c([N+](=O)[O-])nc(-c2ccc([N+](=O)[O-])cc2)n1C',NULL),
	(210823,0,0,NULL,'Consistent with Molecular Formula','C8H7F3N6O2S',308.2375,NULL,'EC516636E5E92507-FICuS-01-50','EC516636E5E92507-FICTS-01-2F','EC516636E5E92507-uuuuu-01-FF','InChI=1S/C8H7F3N6O2S/c1-15-3-12-4(17(18)19)5(15)20-7-14-13-6(16(7)2)8(9,10)11/h3H,1-2H3','InChIKey=QEOAMWHUDZKENG-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nnc(C(F)(F)F)n1C',NULL),
	(210824,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN6O2S',350.7819,NULL,'27A6B92EA5E6BA2B-FICuS-01-81','27A6B92EA5E6BA2B-FICTS-01-60','27A6B92EA5E6BA2B-uuuuu-01-30','InChI=1S/C13H11ClN6O2S/c1-18-7-15-11(20(21)22)12(18)23-13-17-16-10(19(13)2)8-3-5-9(14)6-4-8/h3-7H,1-2H3','InChIKey=XGUFJFGSOXKBJA-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nnc(-c2ccc(Cl)cc2)n1C',NULL),
	(210825,0,0,NULL,'Consistent with Molecular Formula','C12H11N7O2S',317.3246,'Pyridine, 3-[4-methyl-5-[(1-methyl-4-nitro-1H-imidazol-5-yl)thio]- 4H-1,2,4-triazol-3-yl]-','EBC13DB3073F524C-FICuS-01-6C','EBC13DB3073F524C-FICTS-01-4B','EBC13DB3073F524C-uuuuu-01-1B','InChI=1S/C12H11N7O2S/c1-17-7-14-10(19(20)21)11(17)22-12-16-15-9(18(12)2)8-4-3-5-13-6-8/h3-7H,1-2H3','InChIKey=RNYWSASYWOAECU-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nnc(-c2cccnc2)n1C',NULL),
	(210826,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN6O2S',336.7551,NULL,'C46396016C9896A6-FICuS-01-47','B8DFCAEEAFDCE5A3-FICTS-01-B4','C46396016C9896A6-uuuuu-01-F6','InChI=1S/C12H9ClN6O2S/c1-18-6-14-10(19(20)21)11(18)22-12-15-9(16-17-12)7-2-4-8(13)5-3-7/h2-6H,1H3,(H,15,16,17)','InChIKey=QNWULRRDRBFNAR-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1n[nH]c(-c2ccc(Cl)cc2)n1',NULL),
	(210827,0,0,NULL,'Consistent with Molecular Formula','C13H12N6O3S',332.3362,NULL,'BC246AE05FB18DB2-FICuS-01-7C','8DA17BBF7FE372E0-FICTS-01-68','BC246AE05FB18DB2-uuuuu-01-2B','InChI=1S/C13H12N6O3S/c1-18-7-14-11(19(20)21)12(18)23-13-15-10(16-17-13)8-3-5-9(22-2)6-4-8/h3-7H,1-2H3,(H,15,16,17)','InChIKey=PYQWYJXOZDKYME-UHFFFAOYSA-N','COc1ccc(-c2nc(Sc3c([N+](=O)[O-])ncn3C)n[nH]2)cc1',NULL),
	(210828,13,0,NULL,'Consistent with Molecular Formula','C51H88N12O14',1093.3282,NULL,'738F7D18AB1CA97B-FICuS-01-7D','738F7D18AB1CA97B-FICTS-01-5C','738F7D18AB1CA97B-uuuuu-01-2C','InChI=1S/C51H88N12O14/c1-8-28(4)39(54)48(73)63-41(30(6)10-3)50(75)61-36(25-64)45(70)55-31(7)42(67)59-38(27-66)47(72)62-40(29(5)9-2)49(74)57-34(21-15-17-23-53)43(68)56-33(20-14-16-22-52)44(69)60-37(26-65)46(71)58-35(51(76)77)24-32-18-12-11-13-19-32/h11-13,','InChIKey=KMGOMSCWOODMFD-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NC(C(=O)NC(CO)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(C(=O)NC(CCCCN)C(=O)NC(CCCCN)C(=O)NC(CO)C(=O)NC(Cc1ccccc1)C(=O)O)C(C)CC)C(C)CC','1'),
	(210829,11,0,NULL,'Consistent with Molecular Formula','C64H84N14O18',1337.4506,NULL,'D12D2768A8BCB014-FICuS-01-5E','D12D2768A8BCB014-FICTS-01-3D','D12D2768A8BCB014-uuuuu-01-0D','InChI=1S/C64H84N14O18/c1-34(2)25-42(65)54(85)71-45(27-38-15-19-41(81)20-16-38)56(87)70-43(21-22-53(83)84)63(94)78-24-8-12-51(78)61(92)76-49(32-79)59(90)72-44(26-37-13-17-40(80)18-14-37)55(86)69-35(3)62(93)77-23-7-11-50(77)60(91)74-47(30-52(66)82)58(89)73-','InChIKey=OZRYQDQGGMZUIW-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCC(=O)O)C(=O)N1CCCC1C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(C)C(=O)N1CCCC1C(=O)NC(CC(N)=O)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(210830,10,0,NULL,'Consistent with Molecular Formula','C48H81N13O14',1064.2466,NULL,'1A0D2DFC9320B8EF-FICuS-01-7F','1A0D2DFC9320B8EF-FICTS-01-5E','1A0D2DFC9320B8EF-uuuuu-01-2E','InChI=1S/C48H81N13O14/c1-24(2)20-33(58-45(71)34(57-40(66)26(5)51)21-29-14-16-30(63)17-15-29)42(68)53-23-37(65)55-31(12-8-10-18-49)43(69)56-32(13-9-11-19-50)44(70)60-38(25(3)4)46(72)54-27(6)41(67)61-39(28(7)62)47(73)59-35(48(74)75)22-36(52)64/h14-17,24-28,','InChIKey=QUDSAJBRPUGTDE-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(C)N)C(=O)NCC(=O)NC(CCCCN)C(=O)NC(CCCCN)C(=O)NC(C(=O)NC(C)C(=O)NC(C(=O)NC(CC(N)=O)C(=O)O)C(C)O)C(C)C','1'),
	(210831,11,0,NULL,'Consistent with Molecular Formula','C48H77N11O18',1096.1992,NULL,'0875B1466CEACA54-FICuS-01-64','0875B1466CEACA54-FICTS-01-43','0875B1466CEACA54-uuuuu-01-13','InChI=1S/C48H77N11O18/c1-7-24(4)38(47(75)51-26(6)40(68)57-34(21-60)46(74)56-33(48(76)77)20-37(65)66)59-42(70)30(15-16-36(63)64)53-41(69)29(10-8-9-17-49)52-45(73)35(22-61)58-43(71)31(18-23(2)3)55-44(72)32(54-39(67)25(5)50)19-27-11-13-28(62)14-12-27/h11-14,','InChIKey=JCXZNCPKGTVPRW-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCC(=O)O)NC(=O)C(CCCCN)NC(=O)C(CO)NC(=O)C(CC(C)C)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(C)N)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(CC(=O)O)C(=O)O','1'),
	(210832,4,0,NULL,'Consistent with Molecular Formula','C25H38N6O9',566.61,NULL,'61E2D0F003A324BA-FICuS-01-4F','61E2D0F003A324BA-FICTS-01-2E','61E2D0F003A324BA-uuuuu-01-FE','InChI=1S/C25H38N6O9/c1-13(2)9-17(23(38)28-11-21(35)36)29-24(39)18(10-14-3-5-15(33)6-4-14)30-25(40)19(12-32)31-22(37)16(26)7-8-20(27)34/h3-6,13,16-19,32-33H,7-12,26H2,1-2H3,(H2,27,34)(H,28,38)(H,29,39)(H,30,40)(H,31,37)(H,35,36)','InChIKey=OYYOHIGTGBNDGK-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(N)CCC(N)=O)C(=O)NCC(=O)O','1'),
	(210833,4,0,NULL,'Consistent with Molecular Formula','C25H37N5O10',567.5948,NULL,'404B3CA2C71947CB-FICuS-01-5E','404B3CA2C71947CB-FICTS-01-3D','404B3CA2C71947CB-uuuuu-01-0D','InChI=1S/C25H37N5O10/c1-13(2)9-17(23(38)27-11-21(35)36)28-24(39)18(10-14-3-5-15(32)6-4-14)29-25(40)19(12-31)30-22(37)16(26)7-8-20(33)34/h3-6,13,16-19,31-32H,7-12,26H2,1-2H3,(H,27,38)(H,28,39)(H,29,40)(H,30,37)(H,33,34)(H,35,36)','InChIKey=FWVCBCUVMJSHEB-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(N)CCC(=O)O)C(=O)NCC(=O)O','1'),
	(210834,4,0,NULL,'Consistent with Molecular Formula','C33H42N6O9',666.7296,NULL,'26E1878940B70717-FICuS-01-31','26E1878940B70717-FICTS-01-10','26E1878940B70717-uuuuu-01-E0','InChI=1S/C33H42N6O9/c1-18(2)13-25(31(45)39-27(33(47)48)15-20-16-35-24-6-4-3-5-22(20)24)38-32(46)26(14-19-7-9-21(40)10-8-19)37-28(41)17-36-30(44)23(34)11-12-29(42)43/h3-10,16,18,23,25-27,35,40H,11-15,17,34H2,1-2H3,(H,36,44)(H,37,41)(H,38,46)(H,39,45)(H,42,','InChIKey=MIJCDWNGIJKCBO-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)CNC(=O)C(N)CCC(=O)O)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(210835,8,0,NULL,'Consistent with Molecular Formula','C46H72N12O15',1033.1462,NULL,'375D004EAF01F428-FICuS-01-4F','375D004EAF01F428-FICTS-01-2E','375D004EAF01F428-uuuuu-01-FE','InChI=1S/C46H72N12O15/c1-23(2)17-30(41(68)51-21-38(64)65)54-43(70)31(19-26-8-10-27(60)11-9-26)55-44(71)33(22-59)57-42(69)29(13-15-36(49)62)53-45(72)34-7-6-16-58(34)46(73)32(18-24(3)4)56-39(66)25(5)52-37(63)20-50-40(67)28(47)12-14-35(48)61/h8-11,23-25,28-3','InChIKey=QNKLVHVOZUOCMI-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(CCC(N)=O)NC(=O)C1CCCN1C(=O)C(CC(C)C)NC(=O)C(C)NC(=O)CNC(=O)C(N)CCC(N)=O)C(=O)NCC(=O)O','1'),
	(210836,8,0,NULL,'Consistent with Molecular Formula','C46H70N10O17',1035.1158,NULL,'AAE54D2F8B08F9C9-FICuS-01-90','AAE54D2F8B08F9C9-FICTS-01-6F','AAE54D2F8B08F9C9-uuuuu-01-3F','InChI=1S/C46H70N10O17/c1-23(2)17-30(41(68)49-21-38(64)65)52-43(70)31(19-26-8-10-27(58)11-9-26)53-44(71)33(22-57)55-42(69)29(13-15-37(62)63)51-45(72)34-7-6-16-56(34)46(73)32(18-24(3)4)54-39(66)25(5)50-35(59)20-48-40(67)28(47)12-14-36(60)61/h8-11,23-25,28-3','InChIKey=GERPVBPJESQTSI-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(CCC(=O)O)NC(=O)C1CCCN1C(=O)C(CC(C)C)NC(=O)C(C)NC(=O)CNC(=O)C(N)CCC(=O)O)C(=O)NCC(=O)O','1'),
	(210837,9,0,NULL,'Consistent with Molecular Formula','C55H77N11O17',1164.2768,NULL,'40E516B6BAB60477-FICuS-01-51','40E516B6BAB60477-FICTS-01-30','40E516B6BAB60477-uuuuu-01-00','InChI=1S/C55H77N11O17/c1-28(2)21-38(50(77)64-41(55(82)83)24-32-25-57-36-10-7-6-9-34(32)36)61-51(78)39(23-31-12-14-33(68)15-13-31)62-52(79)42(27-67)65-49(76)37(17-19-46(72)73)60-53(80)43-11-8-20-66(43)54(81)40(22-29(3)4)63-47(74)30(5)59-44(69)26-58-48(75)3','InChIKey=CDXQRFXFRJCQFY-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(CCC(=O)O)NC(=O)C1CCCN1C(=O)C(CC(C)C)NC(=O)C(C)NC(=O)CNC(=O)C(N)CCC(=O)O)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(210838,5,0,NULL,'Consistent with Molecular Formula','C23H45N7O7',531.6512,NULL,'931BEFE4CE417CC3-FICuS-01-87','931BEFE4CE417CC3-FICTS-01-66','931BEFE4CE417CC3-uuuuu-01-36','InChI=1S/C23H45N7O7/c1-13(2)18(30-20(33)15(26)8-4-6-10-24)22(35)28-16(9-5-7-11-25)21(34)27-12-17(32)29-19(14(3)31)23(36)37/h13-16,18-19,31H,4-12,24-26H2,1-3H3,(H,27,34)(H,28,35)(H,29,32)(H,30,33)(H,36,37)','InChIKey=OGVNACUUSDHTTG-UHFFFAOYSA-N','CC(C)C(NC(=O)C(N)CCCCN)C(=O)NC(CCCCN)C(=O)NCC(=O)NC(C(=O)O)C(C)O','1'),
	(210839,7,0,NULL,'Consistent with Molecular Formula','C24H45N7O9',575.661,NULL,'20FF3C736A15B6DC-FICuS-01-71','20FF3C736A15B6DC-FICTS-01-50','20FF3C736A15B6DC-uuuuu-01-20','InChI=1S/C24H45N7O9/c1-4-12(2)18(30-20(35)14(26)7-5-6-10-25)23(38)28-15(8-9-17(27)34)21(36)29-16(11-32)22(37)31-19(13(3)33)24(39)40/h12-16,18-19,32-33H,4-11,25-26H2,1-3H3,(H2,27,34)(H,28,38)(H,29,36)(H,30,35)(H,31,37)(H,39,40)','InChIKey=VQLSSTTYVXFEMY-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(N)CCCCN)C(=O)NC(CCC(N)=O)C(=O)NC(CO)C(=O)NC(C(=O)O)C(C)O','1'),
	(210840,7,0,NULL,'Consistent with Molecular Formula','C24H44N6O10',576.6458,NULL,'14868D293036D663-FICuS-01-30','14868D293036D663-FICTS-01-0F','14868D293036D663-uuuuu-01-DF','InChI=1S/C24H44N6O10/c1-4-12(2)18(29-20(35)14(26)7-5-6-10-25)23(38)27-15(8-9-17(33)34)21(36)28-16(11-31)22(37)30-19(13(3)32)24(39)40/h12-16,18-19,31-32H,4-11,25-26H2,1-3H3,(H,27,38)(H,28,36)(H,29,35)(H,30,37)(H,33,34)(H,39,40)','InChIKey=VLMIHCWDXBQKNI-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(N)CCCCN)C(=O)NC(CCC(=O)O)C(=O)NC(CO)C(=O)NC(C(=O)O)C(C)O','1'),
	(210841,11,0,NULL,'Consistent with Molecular Formula','C45H81N13O16',1060.2124,NULL,'5E0425E2B5F214D7-FICuS-01-52','5E0425E2B5F214D7-FICTS-01-31','5E0425E2B5F214D7-uuuuu-01-01','InChI=1S/C45H81N13O16/c1-7-23(4)35(57-38(66)26(48)14-15-34(64)65)42(70)53-27(12-8-10-16-46)39(67)50-21-33(63)56-36(24(5)59)44(72)58-37(25(6)60)43(71)55-30(19-31(49)61)41(69)54-29(18-22(2)3)40(68)51-20-32(62)52-28(45(73)74)13-9-11-17-47/h22-30,35-37,59-60H','InChIKey=JMGQEPMHUJNKHP-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(N)CCC(=O)O)C(=O)NC(CCCCN)C(=O)NCC(=O)NC(C(=O)NC(C(=O)NC(CC(N)=O)C(=O)NC(CC(C)C)C(=O)NCC(=O)NC(CCCCN)C(=O)O)C(C)O)C(C)O','1'),
	(210842,11,0,NULL,'Consistent with Molecular Formula','C45H80N12O17',1061.1972,NULL,'5D11EC393988DA87-FICuS-01-66','5D11EC393988DA87-FICTS-01-45','5D11EC393988DA87-uuuuu-01-15','InChI=1S/C45H80N12O17/c1-7-23(4)35(56-38(66)26(48)14-15-33(62)63)42(70)52-27(12-8-10-16-46)39(67)49-21-32(61)55-36(24(5)58)44(72)57-37(25(6)59)43(71)54-30(19-34(64)65)41(69)53-29(18-22(2)3)40(68)50-20-31(60)51-28(45(73)74)13-9-11-17-47/h22-30,35-37,58-59H','InChIKey=XBALPFXPINBKJD-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(N)CCC(=O)O)C(=O)NC(CCCCN)C(=O)NCC(=O)NC(C(=O)NC(C(=O)NC(CC(=O)O)C(=O)NC(CC(C)C)C(=O)NCC(=O)NC(CCCCN)C(=O)O)C(C)O)C(C)O','1'),
	(210843,10,0,NULL,'Consistent with Molecular Formula','C51H85N15O17',1180.3228,NULL,'6628CDF3D09054A1-FICuS-01-55','6628CDF3D09054A1-FICTS-01-34','6628CDF3D09054A1-uuuuu-01-04','InChI=1S/C51H85N15O17/c1-25(2)21-34(45(77)65-37(24-68)47(79)61-33(50(82)83)9-6-7-19-52)62-46(78)35(22-28-11-13-29(69)14-12-28)63-48(80)36(23-67)64-41(73)27(5)58-43(75)31(10-8-20-57-51(55)56)59-44(76)32(16-17-38(54)70)60-49(81)40(26(3)4)66-42(74)30(53)15-1','InChIKey=OBUMPNCLONUQRM-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(C)NC(=O)C(CCCNC(=N)N)NC(=O)C(CCC(N)=O)NC(=O)C(NC(=O)C(N)CCC(=O)O)C(C)C)C(=O)NC(CO)C(=O)NC(CCCCN)C(=O)O','1'),
	(210844,10,0,NULL,'Consistent with Molecular Formula','C51H84N14O18',1181.3076,NULL,'DA59CF94C46B0180-FICuS-01-68','DA59CF94C46B0180-FICTS-01-47','DA59CF94C46B0180-uuuuu-01-17','InChI=1S/C51H84N14O18/c1-25(2)21-34(45(77)64-37(24-67)47(79)60-33(50(82)83)9-6-7-19-52)61-46(78)35(22-28-11-13-29(68)14-12-28)62-48(80)36(23-66)63-41(73)27(5)57-43(75)31(10-8-20-56-51(54)55)58-44(76)32(16-18-39(71)72)59-49(81)40(26(3)4)65-42(74)30(53)15-1','InChIKey=HSDNEFJSCAUISW-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(C)NC(=O)C(CCCNC(=N)N)NC(=O)C(CCC(=O)O)NC(=O)C(NC(=O)C(N)CCC(=O)O)C(C)C)C(=O)NC(CO)C(=O)NC(CCCCN)C(=O)O','1'),
	(210845,11,0,NULL,'Consistent with Molecular Formula','C52H86N12O17',1151.3216,NULL,'DCF740E1DB8CED9F-FICuS-01-AE','DCF740E1DB8CED9F-FICTS-01-8D','DCF740E1DB8CED9F-uuuuu-01-5D','InChI=1S/C52H86N12O17/c1-27(2)23-35(45(73)61-37(25-65)47(75)57-34(52(80)81)12-7-9-21-54)58-46(74)36(24-30-14-16-31(68)17-15-30)59-49(77)39-13-10-22-64(39)51(79)42(29(5)67)63-48(76)38(26-66)60-44(72)33(11-6-8-20-53)56-50(78)41(28(3)4)62-43(71)32(55)18-19-4','InChIKey=CXIBPJMJMSMGQN-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C1CCCN1C(=O)C(NC(=O)C(CO)NC(=O)C(CCCCN)NC(=O)C(NC(=O)C(N)CCC(=O)O)C(C)C)C(C)O)C(=O)NC(CO)C(=O)NC(CCCCN)C(=O)O','1'),
	(210846,10,0,NULL,'Consistent with Molecular Formula','C51H85N15O17',1180.3228,NULL,'D21089377721C8A6-FICuS-01-3C','D21089377721C8A6-FICTS-01-1B','D21089377721C8A6-uuuuu-01-EB','InChI=1S/C51H85N15O17/c1-25(2)21-34(45(77)59-31(10-8-20-57-51(55)56)43(75)61-33(50(82)83)9-6-7-19-52)62-46(78)35(22-28-11-13-29(69)14-12-28)63-48(80)37(24-68)64-41(73)27(5)58-47(79)36(23-67)65-44(76)32(16-17-38(54)70)60-49(81)40(26(3)4)66-42(74)30(53)15-1','InChIKey=ACPHJVOITRDREI-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(C)NC(=O)C(CO)NC(=O)C(CCC(N)=O)NC(=O)C(NC(=O)C(N)CCC(=O)O)C(C)C)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCCN)C(=O)O','1'),
	(210847,10,0,NULL,'Consistent with Molecular Formula','C51H84N14O18',1181.3076,NULL,'A71DB669E1E2F41D-FICuS-01-77','A71DB669E1E2F41D-FICTS-01-56','A71DB669E1E2F41D-uuuuu-01-26','InChI=1S/C51H84N14O18/c1-25(2)21-34(45(77)58-31(10-8-20-56-51(54)55)43(75)60-33(50(82)83)9-6-7-19-52)61-46(78)35(22-28-11-13-29(68)14-12-28)62-48(80)37(24-67)63-41(73)27(5)57-47(79)36(23-66)64-44(76)32(16-18-39(71)72)59-49(81)40(26(3)4)65-42(74)30(53)15-1','InChIKey=ZESWYDLCKZMMMA-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(C)NC(=O)C(CO)NC(=O)C(CCC(=O)O)NC(=O)C(NC(=O)C(N)CCC(=O)O)C(C)C)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCCN)C(=O)O','1'),
	(210848,11,0,NULL,'Consistent with Molecular Formula','C47H85N15O14',1084.2806,NULL,'2652418B791CD1D9-FICuS-01-4B','2652418B791CD1D9-FICTS-01-2A','2652418B791CD1D9-uuuuu-01-FA','InChI=1S/C47H85N15O14/c1-10-24(7)36(50)44(74)54-20-34(66)56-27(13-12-16-53-47(51)52)39(69)60-31(19-33(49)65)42(72)58-29(17-22(3)4)41(71)59-30(18-23(5)6)43(73)62-38(26(9)63)46(76)57-28(14-15-32(48)64)40(70)61-37(25(8)11-2)45(75)55-21-35(67)68/h22-31,36-38,','InChIKey=FGHZIEAGAAEKRV-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NCC(=O)NC(CCCNC(=N)N)C(=O)NC(CC(N)=O)C(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)NC(C(=O)NC(CCC(N)=O)C(=O)NC(C(=O)NCC(=O)O)C(C)CC)C(C)O','1'),
	(210849,7,0,NULL,'Consistent with Molecular Formula','C26H46N6O8',570.6848,NULL,'AE26E7C193BC3811-FICuS-01-63','AE26E7C193BC3811-FICTS-01-42','AE26E7C193BC3811-uuuuu-01-12','InChI=1S/C26H46N6O8/c1-6-14(4)20(24(37)32-21(15(5)33)25(38)30-18(26(39)40)12-13(2)3)31-23(36)17(9-10-19(27)34)29-22(35)16-8-7-11-28-16/h13-18,20-21,28,33H,6-12H2,1-5H3,(H2,27,34)(H,29,35)(H,30,38)(H,31,36)(H,32,37)(H,39,40)','InChIKey=DAMOSRNPMHDFDO-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCC(N)=O)NC(=O)C1CCCN1)C(=O)NC(C(=O)NC(CC(C)C)C(=O)O)C(C)O','1'),
	(210850,10,0,NULL,'Consistent with Molecular Formula','C48H80N12O15',1065.2314,NULL,'06745B784CC89B5C-FICuS-01-63','06745B784CC89B5C-FICTS-01-42','06745B784CC89B5C-uuuuu-01-12','InChI=1S/C48H80N12O15/c1-24(2)20-33(57-45(71)34(56-40(66)26(5)51)21-29-14-16-30(62)17-15-29)42(68)52-23-36(63)54-31(12-8-10-18-49)43(69)55-32(13-9-11-19-50)44(70)59-38(25(3)4)46(72)53-27(6)41(67)60-39(28(7)61)47(73)58-35(48(74)75)22-37(64)65/h14-17,24-28,','InChIKey=NHTCXVOUUMERNR-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(C)N)C(=O)NCC(=O)NC(CCCCN)C(=O)NC(CCCCN)C(=O)NC(C(=O)NC(C)C(=O)NC(C(=O)NC(CC(=O)O)C(=O)O)C(C)O)C(C)C','1'),
	(210851,12,0,NULL,'Consistent with Molecular Formula','C60H96N16O14',1265.5172,NULL,'0E32E6AB51CF03CC-FICuS-01-77','0E32E6AB51CF03CC-FICTS-01-56','0E32E6AB51CF03CC-uuuuu-01-26','InChI=1S/C60H96N16O14/c1-8-33(6)48(74-53(83)40(20-22-47(62)79)69-52(82)39-16-11-23-65-39)56(86)75-49(34(7)77)57(87)72-42(26-31(2)3)54(84)71-43(28-36-30-67-38-15-10-9-14-37(36)38)51(81)68-29-35(19-21-46(61)78)50(80)70-41(17-12-24-66-60(63)64)58(88)76-25-13','InChIKey=JDRHGMVSJFWMSN-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCC(N)=O)NC(=O)C1CCCN1)C(=O)NC(C(=O)NC(CC(C)C)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NCC(CCC(N)=O)C(=O)NC(CCCNC(=N)N)C(=O)N1CCCC1C(=O)NC(CC(C)C)C(=O)O)C(C)O','1'),
	(210852,0,0,NULL,'Consistent with Molecular Formula','C22H29Cl2N3O',422.3966,'9-N-(N\'-chloroethyl-N\'-ethyl-1,4-diamino-butyl)2-methoxy acridine dihydrochloride','DACC59E0F451AA28-FICuS-01-81','DACC59E0F451AA28-FICTS-01-60','DA30FE05CBDC7366-uuuuu-01-30','InChI=1S/C22H28ClN3O.ClH/c1-3-26(15-12-23)14-7-6-13-24-22-18-8-4-5-9-20(18)25-21-11-10-17(27-2)16-19(21)22;/h4-5,8-11,16H,3,6-7,12-15H2,1-2H3,(H,24,25);1H','InChIKey=IUYGRRZDUIAIQJ-UHFFFAOYSA-N','CCN(CCCl)CCCCNc1c2ccccc2nc2ccc(OC)cc12.Cl',NULL),
	(210853,0,0,NULL,'Consistent with Molecular Formula','C22H29Cl2N3O',422.3966,'9-N-(N\'-chloroethyl-N\'-methyl-1,5-diaminopentyl)2-methoxy acridine dihydrochloride','7ECE98916CB40CA4-FICuS-01-7D','7ECE98916CB40CA4-FICTS-01-5C','7E323F745339D5EA-uuuuu-01-0E','InChI=1S/C22H28ClN3O.ClH/c1-26(15-12-23)14-7-3-6-13-24-22-18-8-4-5-9-20(18)25-21-11-10-17(27-2)16-19(21)22;/h4-5,8-11,16H,3,6-7,12-15H2,1-2H3,(H,24,25);1H','InChIKey=KHNLCTBIUNQJDB-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCCCCN(C)CCCl)c2c1.Cl',NULL),
	(210854,0,0,NULL,'Consistent with Molecular Formula','C23H31Cl2N3O',436.4234,'9-N(N\'-chloroethyl-N\'-ethyl-1,5-diaminopentyl)2-methoxy acridine dihydrochloride','E96E5D42CC7B3EDC-FICuS-01-9D','E96E5D42CC7B3EDC-FICTS-01-7C','E992FAA7F3F6E792-uuuuu-01-3A','InChI=1S/C23H30ClN3O.ClH/c1-3-27(16-13-24)15-8-4-7-14-25-23-19-9-5-6-10-21(19)26-22-12-11-18(28-2)17-20(22)23;/h5-6,9-12,17H,3-4,7-8,13-16H2,1-2H3,(H,25,26);1H','InChIKey=YUMWESPEMWTXCI-UHFFFAOYSA-N','CCN(CCCl)CCCCCNc1c2ccccc2nc2ccc(OC)cc12.Cl',NULL),
	(210855,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O2S',284.332,NULL,'39179CF58A17FED0-FICuS-01-72','68B67BAE6C148FD6-FICTS-01-61','39179CF58A17FED0-uuuuu-01-21','InChI=1S/C15H12N2O2S/c1-19-15(18)11-2-4-14(5-3-11)17-9-13(8-16)12-6-7-20-10-12/h2-7,9-10,17H,1H3/b13-9-','InChIKey=YJZSWEJOLLBGCL-LCYFTJDESA-N','COC(=O)c1ccc(N/C=C(/C#N)c2ccsc2)cc1','1'),
	(210856,1,0,NULL,'Consistent with Molecular Formula','C13H10F3NO3',285.2221,NULL,'77A63DC8B42E1DFB-FICuS-01-88','77A63DC8B42E1DFB-FICTS-01-67','77A63DC8B42E1DFB-uuuuu-01-37','InChI=1S/C13H10F3NO3/c1-2-8-12(11(19)20,13(14,15)16)17-10(18)9-6-4-3-5-7-9/h3-8H,1H2,(H,17,18)(H,19,20)','InChIKey=GZCTUAHLWGSBBV-UHFFFAOYSA-N','C=C=CC(NC(=O)c1ccccc1)(C(=O)O)C(F)(F)F','1'),
	(210857,6,0,NULL,'Consistent with Molecular Formula','C17H23NO5S',353.4324,NULL,'7CED1CD80E8B62C0-FICuS-01-84','7CED1CD80E8B62C0-FICTS-01-63','94F410ECB70CA27A-uuuuu-01-1D','InChI=1S/C17H23NO5S/c1-16(2)22-13-12-9-17(19,15(21-12)14(13)23-16)10-24(20,18-3)11-7-5-4-6-8-11/h4-8,12-15,19H,9-10H2,1-3H3/t12?,13?,14?,15?,17-,24?/m1/s1','InChIKey=MBJRLTHWFYSDTN-KGMPURLDSA-N','CN=S(=O)(CC1(O)CC2OC1C1OC(C)(C)OC21)c1ccccc1','1'),
	(210858,2,0,NULL,'Consistent with Molecular Formula','C26H42N4',410.6446,NULL,'606046314653755C-FICuS-01-17','606046314653755C-FICTS-01-F6','606046314653755C-uuuuu-01-C6','InChI=1S/C26H42N4/c1-9-29(10-2)25(21-13-17-23(18-14-21)27(5)6)26(30(11-3)12-4)22-15-19-24(20-16-22)28(7)8/h13-20,25-26H,9-12H2,1-8H3','InChIKey=DMVSUWFLIQJFBW-UHFFFAOYSA-N','CCN(CC)C(c1ccc(N(C)C)cc1)C(c1ccc(N(C)C)cc1)N(CC)CC','1'),
	(210859,3,0,NULL,'Consistent with Molecular Formula','C9H13NO6S',263.2648,NULL,'1871746CDE6CBD24-FICuS-01-6A','1871746CDE6CBD24-FICTS-01-49','7BFC8CFE0CB90E9D-uuuuu-01-5E','InChI=1S/C9H13NO6S/c1-5(11)15-7-3-17-4-8(16-6(2)12)9(7)10(13)14/h7-9H,3-4H2,1-2H3/t7-,8+,9?','InChIKey=MMCWSWXGKHYGGE-JVHMLUBASA-N','CC(=O)OC1CSCC(OC(C)=O)C1[N+](=O)[O-]','1'),
	(210860,2,0,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'E4324C93D832F315-FICuS-01-48','E4324C93D832F315-FICTS-01-27','1BEB8CE97A8BB55F-uuuuu-01-4D','InChI=1S/C22H25NO3/c1-22(2,3)21(26)23-18(13-15-9-5-4-6-10-15)17-12-8-7-11-16(17)14-19(23)20(24)25/h4-12,18-19H,13-14H2,1-3H3,(H,24,25)/t18-,19?/m0/s1','InChIKey=CMKGUUIBQJOJPS-OYKVQYDMSA-N','CC(C)(C)C(=O)N1C(C(=O)O)Cc2ccccc2C1Cc1ccccc1','1'),
	(210861,1,0,NULL,'Consistent with Molecular Formula','C14H16O7',296.2762,NULL,'6AB3B224A3B72375-FICuS-01-4B','6AB3B224A3B72375-FICTS-01-2A','6AB3B224A3B72375-uuuuu-01-FA','InChI=1S/C14H16O7/c1-19-11(16)9-10(13(18)20-2)14(21-12(9)17)7-5-3-4-6-8(14)15/h3-7H2,1-2H3','InChIKey=WBGSAQJXPDKAJV-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(CCCCCC2=O)OC1=O','1'),
	(210862,0,0,NULL,'Consistent with Molecular Formula','C23H14N2OS',366.4364,NULL,'B24F854AF69C1E84-FICuS-01-71','B24F854AF69C1E84-FICTS-01-50','B24F854AF69C1E84-uuuuu-01-20','InChI=1S/C23H14N2OS/c26-21(15-9-3-1-4-10-15)19-20-23(25-18-14-8-7-13-17(18)24-20)27-22(19)16-11-5-2-6-12-16/h1-14H','InChIKey=GQRULGOKPURVQE-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(-c2ccccc2)sc2nc3ccccc3nc12',NULL),
	(210863,5,0,NULL,'Consistent with Molecular Formula','C19H22O9',394.3774,'Aloesin','A14583CC87CC8FC9-FICuS-01-82','17CDA80B9BEB1B31-FICTS-01-59','A14583CC87CC8FC9-uuuuu-01-31','InChI=1S/C19H22O9/c1-7-3-10(22)14(19-17(26)16(25)15(24)12(6-20)28-19)18-13(7)11(23)5-9(27-18)4-8(2)21/h3,5,12,15-17,19-20,22,24-26H,4,6H2,1-2H3','InChIKey=HKIKAXXIWJHWLY-UHFFFAOYSA-N','CC(=O)Cc1cc(=O)c2c(C)cc(O)c(C3OC(CO)C(O)C(O)C3O)c2o1','1'),
	(210864,6,0,NULL,'Consistent with Molecular Formula','C21H22O9',418.3994,'Aloin A','17EBDC3B790EFBB9-FICuS-01-9A','17EBDC3B790EFBB9-FICTS-01-79','17EBDC3B790EFBB9-uuuuu-01-49','InChI=1S/C21H22O9/c22-6-8-4-10-14(21-20(29)19(28)17(26)13(7-23)30-21)9-2-1-3-11(24)15(9)18(27)16(10)12(25)5-8/h1-5,13-14,17,19-26,28-29H,6-7H2','InChIKey=AFHJQYHRLPMKHU-UHFFFAOYSA-N','O=C1c2c(O)cccc2C(C2OC(CO)C(O)C(O)C2O)c2cc(CO)cc(O)c21','1'),
	(210865,2,0,NULL,'Consistent with Molecular Formula','C14H17NO',215.2944,NULL,'413B44D15B5A146A-FICuS-01-47','413B44D15B5A146A-FICTS-01-26','92F9B132F1CAB321-uuuuu-01-0B','InChI=1S/C14H17NO/c16-13-9-12-7-4-8-15(12)14(10-13)11-5-2-1-3-6-11/h1-3,5-6,12,14H,4,7-10H2/t12-,14-/m1/s1','InChIKey=DGWLWWJWBGJWPY-TZMCWYRMSA-N','O=C1CC2CCCN2C(c2ccccc2)C1','1'),
	(210866,2,0,NULL,'Consistent with Molecular Formula','C10H14Br2O3',342.0268,NULL,'B83CC800D7F8A5C0-FICuS-01-74','B83CC800D7F8A5C0-FICTS-01-53','B83CC800D7F8A5C0-uuuuu-01-23','InChI=1S/C10H14Br2O3/c11-7-3-1-2-5-10(12,9(7)15)6-4-8(13)14/h7H,1-6H2,(H,13,14)','InChIKey=CRVUUUNYECMFEJ-UHFFFAOYSA-N','O=C(O)CCC1(Br)CCCCC(Br)C1=O','1'),
	(210867,1,0,NULL,'Consistent with Molecular Formula','C12H14N2S2',250.376,NULL,'7D1FDF4016274365-FICuS-01-49','7D1FDF4016274365-FICTS-01-28','7D1FDF4016274365-uuuuu-01-F8','InChI=1S/C12H14N2S2/c13-12-14-9-5-2-1-4-8(9)11(16-12)10-6-3-7-15-10/h3,6-7,11H,1-2,4-5H2,(H2,13,14)','InChIKey=QBDGMOKSCKAVCS-UHFFFAOYSA-N','NC1=NC2=C(CCCC2)C(c2cccs2)S1','1'),
	(210868,0,0,NULL,'Consistent with Molecular Formula','C20H26ClN5O4',435.9095,NULL,'8EB3084ACFE0CC48-FICuS-01-86','8EB3084ACFE0CC48-FICTS-01-65','8E4FAFAFF06D1506-uuuuu-01-37','InChI=1S/C20H25N5O4.ClH/c1-27-16-11-13-14(12-17(16)28-2)24-20(25-18(13)21)23-9-5-3-4-8-22-19(26)15-7-6-10-29-15;/h6-7,10-12H,3-5,8-9H2,1-2H3,(H,22,26)(H3,21,23,24,25);1H','InChIKey=YPQQXDKWFCOLID-UHFFFAOYSA-N','COc1cc2nc(NCCCCCNC(=O)c3ccco3)nc(N)c2cc1OC.Cl',NULL),
	(210869,0,0,NULL,'Consistent with Molecular Formula','C5H12N6S',188.25,NULL,'14627362DB22A4D2-FICuS-01-3B','14627362DB22A4D2-FICTS-01-1A','14627362DB22A4D2-uuuuu-01-EA','InChI=1S/C5H12N6S/c1-11-5(8-4(6)9-11)10-12(2,3)7/h7H,1-3H3,(H2,6,9)','InChIKey=SQISXLHVDUOCQK-UHFFFAOYSA-N','Cn1nc(N)nc1N=S(C)(C)=N',NULL),
	(210870,0,0,NULL,'Consistent with Molecular Formula','C17H10O2S5',406.5648,NULL,'7C9DF781AA293AA5-FICuS-01-7B','7C9DF781AA293AA5-FICTS-01-5A','7C9DF781AA293AA5-uuuuu-01-2A','InChI=1S/C17H10O2S5/c18-13(11-7-3-1-4-8-11)21-15-16(24-17(20)23-15)22-14(19)12-9-5-2-6-10-12/h1-10H','InChIKey=YQZPSSPUVUGQQS-UHFFFAOYSA-N','O=C(Sc1sc(=S)sc1SC(=O)c1ccccc1)c1ccccc1',NULL),
	(210871,0,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ C Pt H H ]','C20H30Cl2N2O4Pt',628.464,'cis-Dichlorobis[2-(3,4-dimethoxyphenyl)ethylamine]platinum (II)','51B8D4C2BBD4B10B-FICuS-01-75','51B8D4C2BBD4B10B-FICTS-01-54','FB9E796A54AE9E17-uuuuu-01-38','InChI=1S/2C10H15NO2.2ClH.Pt/c2*1-12-9-4-3-8(5-6-11)7-10(9)13-2;;;/h2*3-4,7H,5-6,11H2,1-2H3;2*1H;/q;;;;+2/p-2','InChIKey=VHHVUCSBMQYJLI-UHFFFAOYSA-L','COc1ccc(CCN[Pt+2]([ClH-])([ClH-])NCCc2ccc(OC)c(OC)c2)cc1OC',NULL),
	(210872,0,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ Pt H H H ]','C10H18Cl2N2O2Pt',464.2604,'cis-Amminedichloro[2-(3,4-dimethoxyphenyl)ethylamine] platinum(II)','76AB18375662E78B-FICuS-01-53','76AB18375662E78B-FICTS-01-32','A971E9CAF9C94376-uuuuu-01-29','InChI=1S/C10H15NO2.2ClH.H3N.Pt/c1-12-9-4-3-8(5-6-11)7-10(9)13-2;;;;/h3-4,7H,5-6,11H2,1-2H3;2*1H;1H3;/q;;;;+2/p-2','InChIKey=KPBZFSZVQLFNSH-UHFFFAOYSA-L','COc1ccc(CCN[Pt+2](N)([ClH-])[ClH-])cc1OC',NULL),
	(210873,0,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ C Pt H H ]','C18H26Cl2N2O2Pt',568.4116,'cis-Dichlorobis(4-methoxyphenethylamine)platinum(II)','027A9ACFF7B490D7-FICuS-01-7B','027A9ACFF7B490D7-FICTS-01-5A','A4F70396B01DF40B-uuuuu-01-0D','InChI=1S/2C9H13NO.2ClH.Pt/c2*1-11-9-4-2-8(3-5-9)6-7-10;;;/h2*2-5H,6-7,10H2,1H3;2*1H;/q;;;;+2/p-2','InChIKey=IHPDIPYVEZBZOG-UHFFFAOYSA-L','COc1ccc(CCN[Pt+2]([ClH-])([ClH-])NCCc2ccc(OC)cc2)cc1',NULL),
	(210874,0,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ H Pt H H ]','C9H16Cl2N2OPt',434.2342,'cis-Amminedichloro(4-methoxyphenethylamine)platinum(II)','90F3AC37D35C9474-FICuS-01-5E','90F3AC37D35C9474-FICTS-01-3D','C9B1075E95BB13E3-uuuuu-01-14','InChI=1S/C9H13NO.2ClH.H3N.Pt/c1-11-9-4-2-8(3-5-9)6-7-10;;;;/h2-5H,6-7,10H2,1H3;2*1H;1H3;/q;;;;+2/p-2','InChIKey=JZOVDKJFVNGGLE-UHFFFAOYSA-L','COc1ccc(CCN[Pt+2](N)([ClH-])[ClH-])cc1',NULL),
	(210875,0,0,NULL,'Consistent with Molecular Formula','C26H25N3',379.5036,NULL,'FDCA138E1FC150B3-FICuS-01-7B','FDCA138E1FC150B3-FICTS-01-5A','FDCA138E1FC150B3-uuuuu-01-2A','InChI=1S/C26H25N3/c1-29(2)26-14-8-3-9-18(26)15-21(22-16-27-24-12-6-4-10-19(22)24)23-17-28-25-13-7-5-11-20(23)25/h3-14,16-17,21,27-28H,15H2,1-2H3','InChIKey=OFALCFCSOABDDU-UHFFFAOYSA-N','CN(C)c1ccccc1CC(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(210876,1,1,NULL,'Consistent with Molecular Formula','C31H29N3O3',491.5884,NULL,'D456DB1ABD6AE386-FICuS-01-85','D456DB1ABD6AE386-FICTS-01-64','E07729564D14D420-uuuuu-01-E6','InChI=1S/C31H29N3O3/c1-20-31(23-12-6-9-15-28(23)33(20)2)24(25-19-32-26-13-7-5-11-22(25)26)18-21-10-4-8-14-27(21)34(3)29(35)16-17-30(36)37/h4-17,19,24,32H,18H2,1-3H3,(H,36,37)/b17-16-','InChIKey=SFGICHGJLNBELA-MSUUIHNZSA-N','Cc1c(C(Cc2ccccc2N(C)C(=O)/C=C\\C(=O)O)c2c[nH]c3ccccc23)c2ccccc2n1C','1'),
	(210877,1,0,NULL,'Consistent with Molecular Formula','C18H19ClN2',298.8145,NULL,'303FDDB530E409CD-FICuS-01-6E','303FDDB530E409CD-FICTS-01-4D','30C37A500F69D083-uuuuu-01-F0','InChI=1S/C18H18N2.ClH/c1-12-18(14-8-4-6-10-17(14)20(12)2)16-11-13-7-3-5-9-15(13)19-16;/h3-10,16,19H,11H2,1-2H3;1H','InChIKey=XBTFEEBDSZUPDR-UHFFFAOYSA-N','Cc1c(C2Cc3ccccc3N2)c2ccccc2n1C.Cl','1'),
	(210878,1,1,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'278A20D95397AB33-FICuS-01-49','278A20D95397AB33-FICTS-01-28','78DAA4D9ECEDB5E3-uuuuu-01-5C','InChI=1S/C21H18N2O3/c1-13-21(15-7-3-4-8-16(15)22-13)18-12-14-6-2-5-9-17(14)23(18)19(24)10-11-20(25)26/h2-11,18,22H,12H2,1H3,(H,25,26)/b11-10+','InChIKey=BLCOALNKHFNYCK-ZHACJKMWSA-N','Cc1[nH]c2ccccc2c1C1Cc2ccccc2N1C(=O)/C=C/C(=O)O','1'),
	(210879,1,1,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'B161CE67504CB815-FICuS-01-52','B161CE67504CB815-FICTS-01-31','78DAA4D9ECEDB5E3-uuuuu-01-5C','InChI=1S/C21H18N2O3/c1-13-21(15-7-3-4-8-16(15)22-13)18-12-14-6-2-5-9-17(14)23(18)19(24)10-11-20(25)26/h2-11,18,22H,12H2,1H3,(H,25,26)/b11-10-','InChIKey=BLCOALNKHFNYCK-KHPPLWFESA-N','Cc1[nH]c2ccccc2c1C1Cc2ccccc2N1C(=O)/C=C\\C(=O)O','1'),
	(210880,1,1,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'641C45D451B81742-FICuS-01-34','641C45D451B81742-FICTS-01-13','DA17B4BE8875D59A-uuuuu-01-2F','InChI=1S/C22H20N2O3/c1-14-22(16-8-4-6-10-18(16)23(14)2)19-13-15-7-3-5-9-17(15)24(19)20(25)11-12-21(26)27/h3-12,19H,13H2,1-2H3,(H,26,27)/b12-11-','InChIKey=KORJBGWASHRBCG-QXMHVHEDSA-N','Cc1c(C2Cc3ccccc3N2C(=O)/C=C\\C(=O)O)c2ccccc2n1C','1'),
	(210881,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'70FFF88F7829F7CB-FICuS-01-92','70FFF88F7829F7CB-FICTS-01-71','70FFF88F7829F7CB-uuuuu-01-41','InChI=1S/C20H18N2O3/c23-19(9-10-20(24)25)22-17-8-4-1-5-13(17)11-18(22)15-12-21-16-7-3-2-6-14(15)16/h1-8,12,18,21H,9-11H2,(H,24,25)','InChIKey=UNLYVABGLGMBAE-UHFFFAOYSA-N','O=C(O)CCC(=O)N1c2ccccc2CC1c1c[nH]c2ccccc12','1'),
	(210882,4,0,NULL,'Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'C8405F319E5D85F5-FICuS-01-64','C8405F319E5D85F5-FICTS-01-43','C8405F319E5D85F5-uuuuu-01-13','InChI=1S/C18H14O4/c19-17(20)15-13-9-5-1-2-6-10(9)14(16(15)18(21)22)12-8-4-3-7-11(12)13/h1-8,13-16H,(H,19,20)(H,21,22)','InChIKey=NYMGGONMSRTFKV-UHFFFAOYSA-N','O=C(O)C1C2c3ccccc3C(c3ccccc32)C1C(=O)O','1'),
	(210883,2,1,NULL,'Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'040AC5BB1935B22E-FICuS-01-55','040AC5BB1935B22E-FICTS-01-34','040AC5BB1935B22E-uuuuu-01-04','InChI=1S/C7H9NO2/c9-7-5-2-1-4(3-5)6(7)8-10/h4-5,10H,1-3H2','InChIKey=RFLQLLFBADZRJD-UHFFFAOYSA-N','O=C1/C(=N\\O)C2CCC1C2','1'),
	(210884,4,0,NULL,'Consistent with Molecular Formula','C9H13NO3',183.2066,NULL,'C53852A6C523500E-FICuS-01-3F','C53852A6C523500E-FICTS-01-1E','951E0E791E896310-uuuuu-01-F0','InChI=1S/C9H13NO3/c1-2-13-9-7-4-3-6(5-7)8(9)10(11)12/h3-4,6-9H,2,5H2,1H3/t6?,7?,8-,9-/m1/s1','InChIKey=XUTFFPJMZPBEOI-GEPGNKONSA-N','CCOC1C2C=CC(C2)C1[N+](=O)[O-]','1'),
	(210885,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'50D7B9A3FA80D4DD-FICuS-01-85','50D7B9A3FA80D4DD-FICTS-01-64','50D7B9A3FA80D4DD-uuuuu-01-34','InChI=1S/C16H14N2O6/c19-10-13(12-6-2-4-8-15(12)18(23)24)16(20)9-11-5-1-3-7-14(11)17(21)22/h1-8,13,19H,9-10H2','InChIKey=YIKICLSWQBCOIW-UHFFFAOYSA-N','O=C(Cc1ccccc1[N+](=O)[O-])C(CO)c1ccccc1[N+](=O)[O-]','1'),
	(210886,0,0,NULL,'Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'428221BBB07E0FAC-FICuS-01-66','428221BBB07E0FAC-FICTS-01-45','428221BBB07E0FAC-uuuuu-01-15','InChI=1S/C14H9NO3/c16-14-13(10-6-2-1-3-7-10)15(17)11-8-4-5-9-12(11)18-14/h1-9H','InChIKey=AURJVESGPOWRRS-UHFFFAOYSA-N','O=c1oc2ccccc2[n+]([O-])c1-c1ccccc1',NULL),
	(210887,1,0,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'5ABB4F0E1B9C773E-FICuS-01-85','09B882B5279312B5-FICTS-01-19','5ABB4F0E1B9C773E-uuuuu-01-34','InChI=1S/C10H11NO3/c1-6-9(12)10(13)7-4-2-3-5-8(7)11(6)14/h2-6,12-14H,1H3','InChIKey=IGXAUNSZMVQABP-UHFFFAOYSA-N','CC1C(O)=C(O)c2ccccc2N1O','1'),
	(210888,3,0,NULL,'Consistent with Molecular Formula','C25H18N2O5',426.4276,NULL,'9913639A10C25B54-FICuS-01-36','4CCC66C0B5104261-FICTS-01-27','9913639A10C25B54-uuuuu-01-E5','InChI=1S/C25H18N2O5/c1-31-17-13-11-15(12-14-17)25-20-21(24(30)26(23(20)29)16-7-3-2-4-8-16)32-27(25)19-10-6-5-9-18(19)22(25)28/h2-14,20-21H,1H3/t20-,21+,25?/m0/s1','InChIKey=XTUDEHARSIPFDI-SXNCYPNXSA-N','COc1ccc(C23C(=O)c4ccccc4N2OC2C(=O)N(c4ccccc4)C(=O)C23)cc1','1'),
	(210889,0,0,NULL,'Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'3FDBE2E74A1C5EF4-FICuS-01-96','3FDBE2E74A1C5EF4-FICTS-01-75','3FDBE2E74A1C5EF4-uuuuu-01-45','InChI=1S/C10H7NO3/c1-6-9(12)10(13)7-4-2-3-5-8(7)11(6)14/h2-5H,1H3','InChIKey=DEUMHPKEGIBZSI-UHFFFAOYSA-N','CC1=[N+]([O-])c2ccccc2C(=O)C1=O',NULL),
	(210890,0,0,NULL,'Consistent with Molecular Formula','C28H24P2S2',486.5651,NULL,'D28689B43090E224-FICuS-01-3B','D28689B43090E224-FICTS-01-1A','D28689B43090E224-uuuuu-01-EA','InChI=1S/C28H24P2S2/c1-23(29(31,25-15-7-3-8-16-25)26-17-9-4-10-18-26)24(2)30(32,27-19-11-5-12-20-27)28-21-13-6-14-22-28/h3-22H,1-2H2','InChIKey=RYISNEUHVKGGBY-UHFFFAOYSA-N','C=C(C(=C)P(=S)(c1ccccc1)c1ccccc1)P(=S)(c1ccccc1)c1ccccc1',NULL),
	(210891,0,0,NULL,'Consistent with Molecular Formula','C30H28P2S2',514.6187,NULL,'20C89E073F5F5EBC-FICuS-01-7C','20C89E073F5F5EBC-FICTS-01-5B','20C89E073F5F5EBC-uuuuu-01-2B','InChI=1S/C30H28P2S2/c33-31(25-13-5-1-6-14-25,26-15-7-2-8-16-26)29(21-22-29)30(23-24-30)32(34,27-17-9-3-10-18-27)28-19-11-4-12-20-28/h1-20H,21-24H2','InChIKey=LXHRFLFVOCPECH-UHFFFAOYSA-N','S=P(c1ccccc1)(c1ccccc1)C1(C2(P(=S)(c3ccccc3)c3ccccc3)CC2)CC1',NULL),
	(210892,0,0,NULL,'Consistent with Molecular Formula','C16H32P2S2',350.4963,NULL,'965A3E76CF4C4401-FICuS-01-5A','965A3E76CF4C4401-FICTS-01-39','965A3E76CF4C4401-uuuuu-01-09','InChI=1S/C16H32P2S2/c1-11(2)17(19,12(3)4)15(9)16(10)18(20,13(5)6)14(7)8/h11-14H,9-10H2,1-8H3','InChIKey=NWVWDJNCRKQARJ-UHFFFAOYSA-N','C=C(C(=C)P(=S)(C(C)C)C(C)C)P(=S)(C(C)C)C(C)C',NULL),
	(210893,1,0,NULL,'Consistent with Molecular Formula','C15H15N3',237.3036,NULL,'F40BBFDAB495B8DB-FICuS-01-A4','F40BBFDAB495B8DB-FICTS-01-83','F40BBFDAB495B8DB-uuuuu-01-53','InChI=1S/C15H15N3/c16-14-15(9-11-18-14,12-6-2-1-3-7-12)13-8-4-5-10-17-13/h1-8,10H,9,11H2,(H2,16,18)','InChIKey=BUXCXIMTSPEAGF-UHFFFAOYSA-N','NC1=NCCC1(c1ccccc1)c1ccccn1','1'),
	(210894,2,0,NULL,'Consistent with Molecular Formula','C15H14FN3',255.2941,NULL,'BB112C302C3D5BF1-FICuS-01-5F','038D8DF64C0A4C62-FICTS-01-44','BB112C302C3D5BF1-uuuuu-01-0E','InChI=1S/C15H14FN3/c16-11-6-4-10(5-7-11)14-12(9-19-15(14)17)13-3-1-2-8-18-13/h1-8,12,14H,9H2,(H2,17,19)','InChIKey=JZSQXHGUNCACPO-UHFFFAOYSA-N','NC1=NCC(c2ccccn2)C1c1ccc(F)cc1','1'),
	(210895,2,0,NULL,'Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'1CCBB2AE29A2B6D2-FICuS-01-86','1CCBB2AE29A2B6D2-FICTS-01-65','1CCBB2AE29A2B6D2-uuuuu-01-35','InChI=1S/C16H17N3O/c1-20-12-7-5-11(6-8-12)15-13(10-19-16(15)17)14-4-2-3-9-18-14/h2-9,13,15H,10H2,1H3,(H2,17,19)','InChIKey=GZMPVHIUKPIGNS-UHFFFAOYSA-N','COc1ccc(C2C(N)=NCC2c2ccccn2)cc1','1'),
	(210896,5,0,NULL,'Consistent with Molecular Formula','C23H27NO8',445.4682,'Dubiusine\n2.alpha.-acetoxy-9-(3-hydroxybutyryl)homolycorine','B38F50E64104BE8E-FICuS-01-67','B38F50E64104BE8E-FICTS-01-46','B2F0F6B39A410D11-uuuuu-01-06','InChI=1S/C23H27NO8/c1-11(25)7-19(27)31-17-9-14-15(10-16(17)29-4)23(28)32-22-18(30-12(2)26)8-13-5-6-24(3)21(13)20(14)22/h8-11,18,20-22,25H,5-7H2,1-4H3/t11?,18?,20?,21-,22?/m1/s1','InChIKey=FBWQZJWDTGIERI-LQBUJFQQSA-N','COc1cc2c(cc1OC(=O)CC(C)O)C1C(OC2=O)C(OC(C)=O)C=C2CCN(C)C21','1'),
	(210897,0,0,NULL,'Consistent with Molecular Formula','C12H10O6',250.2074,NULL,'EDCFBF12A0A111BE-FICuS-01-90','EDCFBF12A0A111BE-FICTS-01-6F','EDCFBF12A0A111BE-uuuuu-01-3F','InChI=1S/C12H10O6/c13-6-4-8(15)12(9(16)5-6)18-10-3-1-2-7(14)11(10)17/h1-5,13-17H','InChIKey=OENHXUYXLFGBFT-UHFFFAOYSA-N','Oc1cc(O)c(Oc2cccc(O)c2O)c(O)c1',NULL),
	(210898,0,0,NULL,'Consistent with Molecular Formula','C17H20O6',320.3414,NULL,'693F89EFFA72D6C2-FICuS-01-8A','693F89EFFA72D6C2-FICTS-01-69','693F89EFFA72D6C2-uuuuu-01-39','InChI=1S/C17H20O6/c1-18-11-9-14(20-3)17(15(10-11)21-4)23-13-8-6-7-12(19-2)16(13)22-5/h6-10H,1-5H3','InChIKey=QYEODDZVANSHEM-UHFFFAOYSA-N','COc1cc(OC)c(Oc2cccc(OC)c2OC)c(OC)c1',NULL),
	(210899,0,0,NULL,'Consistent with Molecular Formula','C13H9Br2ClN4',416.5019,NULL,'81D56C9895DE548D-FICuS-01-6F','81D56C9895DE548D-FICTS-01-4E','81D56C9895DE548D-uuuuu-01-1E','InChI=1S/C13H9Br2ClN4/c14-10-5-17-19(7-10)13(20-8-11(15)6-18-20)9-1-3-12(16)4-2-9/h1-8,13H','InChIKey=XMKBCOCUWAOWQG-UHFFFAOYSA-N','Clc1ccc(C(n2cc(Br)cn2)n2cc(Br)cn2)cc1',NULL),
	(210900,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O7S',389.3388,NULL,'4B6399D92C5862D0-FICuS-01-53','4B6399D92C5862D0-FICTS-01-32','4B6399D92C5862D0-uuuuu-01-02','InChI=1S/C16H11N3O7S/c20-12-4-3-8(16(22)23)6-10(12)18-19-11-7-13(27(24,25)26)9-2-1-5-17-14(9)15(11)21/h1-7,20-21H,(H,22,23)(H,24,25,26)/b19-18+','InChIKey=CJMQYXBJSQNLPT-VHEBQXMUSA-N','O=C(O)c1ccc(O)c(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)c1',NULL),
	(210901,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O7S',388.351,NULL,'07A27306CFCFA648-FICuS-01-66','07A27306CFCFA648-FICTS-01-45','07A27306CFCFA648-uuuuu-01-15','InChI=1S/C17H12N2O7S/c20-14-6-5-9(17(22)23)7-12(14)18-19-13-8-15(27(24,25)26)10-3-1-2-4-11(10)16(13)21/h1-8,20-21H,(H,22,23)(H,24,25,26)/b19-18+','InChIKey=UIYDCNHGVDGNBZ-VHEBQXMUSA-N','O=C(O)c1ccc(O)c(/N=N/c2cc(S(=O)(=O)O)c3ccccc3c2O)c1',NULL),
	(210902,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O6S',373.3394,NULL,'107A9437EE2CF6EA-FICuS-01-78','107A9437EE2CF6EA-FICTS-01-57','107A9437EE2CF6EA-uuuuu-01-27','InChI=1S/C16H11N3O6S/c20-15-12(19-18-10-5-3-9(4-6-10)16(21)22)8-13(26(23,24)25)11-2-1-7-17-14(11)15/h1-8,20H,(H,21,22)(H,23,24,25)/b19-18+','InChIKey=LUWSVZRGAVETOB-VHEBQXMUSA-N','O=C(O)c1ccc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)cc1',NULL),
	(210903,0,0,NULL,'Consistent with Molecular Formula','C16H15N5O4',341.3256,'Clathridine','8C0AD19F40B1A699-FICuS-01-67','8C0AD19F40B1A699-FICTS-01-46','8C0AD19F40B1A699-uuuuu-01-16','InChI=1S/C16H15N5O4/c1-20-7-10(5-9-3-4-11-12(6-9)25-8-24-11)17-15(20)18-13-14(22)21(2)16(23)19-13/h3-4,6-7H,5,8H2,1-2H3,(H,17,18,19,23)','InChIKey=DNQGARKMDHLOGM-UHFFFAOYSA-N','CN1C(=O)N=C(Nc2nc(Cc3ccc4c(c3)OCO4)cn2C)C1=O',NULL),
	(210904,0,0,NULL,'Consistent with Molecular Formula','C34H30O18',726.6002,NULL,'B95FDC0909F07363-FICuS-01-5F','B95FDC0909F07363-FICTS-01-3E','B95FDC0909F07363-uuuuu-01-0E','InChI=1S/C34H30O18/c1-15(35)43-23-9-28(46-18(4)38)33(29(10-23)47-19(5)39)52-25-13-30(48-20(6)40)34(31(14-25)49-21(7)41)51-24-11-26(44-16(2)36)32(50-22(8)42)27(12-24)45-17(3)37/h9-14H,1-8H3','InChIKey=FXVSSYLCUMZXFK-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c(Oc2cc(OC(C)=O)c(Oc3cc(OC(C)=O)c(OC(C)=O)c(OC(C)=O)c3)c(OC(C)=O)c2)c(OC(C)=O)c1',NULL),
	(210905,0,1,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,'5-[2-(3,4-Dimethoxyphenyl)Ethenyl]-1,2,3-Trimethoxy Benzene','95995D973B48F1FC-FICuS-01-71','95995D973B48F1FC-FICTS-01-50','99F9A61D06150453-uuuuu-01-EB','InChI=1S/C19H22O5/c1-20-15-9-8-13(10-16(15)21-2)6-7-14-11-17(22-3)19(24-5)18(12-14)23-4/h6-12H,1-5H3/b7-6+','InChIKey=KMCRDRIVRPRGHU-VOTSOKGWSA-N','COc1ccc(/C=C/c2cc(OC)c(OC)c(OC)c2)cc1OC','1'),
	(210906,0,0,NULL,'Consistent with Molecular Formula','C17H20O3',272.3432,'5-[2-(4-Methoxyphenyl)Ethyl]-1,2,3-Dimethoxy Benzene','9D19740EB90BA9D2-FICuS-01-6B','9D19740EB90BA9D2-FICTS-01-4A','9D19740EB90BA9D2-uuuuu-01-1A','InChI=1S/C17H20O3/c1-18-15-8-6-13(7-9-15)4-5-14-10-16(19-2)12-17(11-14)20-3/h6-12H,4-5H2,1-3H3','InChIKey=IMBWDLGZWDZTMN-UHFFFAOYSA-N','COc1ccc(CCc2cc(OC)cc(OC)c2)cc1',NULL),
	(210907,0,1,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,'5-[2-(4-Ethoxyphenyl)Ethenyl]-1,2,3-Trimethoxy Benzene','1D8388E1EDCCC6D4-FICuS-01-8D','1D8388E1EDCCC6D4-FICTS-01-6C','79C0C27D4F53ABDC-uuuuu-01-35','InChI=1S/C19H22O4/c1-5-23-16-10-8-14(9-11-16)6-7-15-12-17(20-2)19(22-4)18(13-15)21-3/h6-13H,5H2,1-4H3/b7-6+','InChIKey=DSXJJVAVIOTERY-VOTSOKGWSA-N','CCOc1ccc(/C=C/c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(210908,0,0,NULL,'Consistent with Molecular Formula','C18H19NO6',345.3512,'N-(4-Carbmethoxyphenyl)-3,4,5-Trimethoxy Benzamide','9A682E0C228BF2D5-FICuS-01-68','9A682E0C228BF2D5-FICTS-01-47','9A682E0C228BF2D5-uuuuu-01-17','InChI=1S/C18H19NO6/c1-22-14-9-12(10-15(23-2)16(14)24-3)17(20)19-13-7-5-11(6-8-13)18(21)25-4/h5-10H,1-4H3,(H,19,20)','InChIKey=IXKWTAAJCJAUIL-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(210909,0,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,'4-[2-(3,4,5-Trimethoxyphenyl)Ethyl]Aniline','1A5000D00A0CB8E0-FICuS-01-45','1A5000D00A0CB8E0-FICTS-01-24','1A5000D00A0CB8E0-uuuuu-01-F4','InChI=1S/C17H21NO3/c1-19-15-10-13(11-16(20-2)17(15)21-3)5-4-12-6-8-14(18)9-7-12/h6-11H,4-5,18H2,1-3H3','InChIKey=BPIQFCQFIYIISU-UHFFFAOYSA-N','COc1cc(CCc2ccc(N)cc2)cc(OC)c1OC',NULL),
	(210910,0,1,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,'4-[2-(3,4,5-Trimethoxyphenyl)Ethenyl(2)]Phenol','05046A24BD59C4DD-FICuS-01-60','52CE0151803C40F4-FICTS-01-18','05046A24BD59C4DD-uuuuu-01-0F','InChI=1S/C17H18O4/c1-19-15-10-13(11-16(20-2)17(15)21-3)5-4-12-6-8-14(18)9-7-12/h4-11,18H,1-3H3/b5-4-','InChIKey=PGNACKMMQGBVTN-PLNGDYQASA-N','COc1cc(/C=C\\c2ccc(O)cc2)cc(OC)c1OC','1'),
	(210911,0,1,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,'1-(4-Methoxyphenyl)3-(3,4,5-Trimethoxyphenyl) Prop-2-one-1- one','461259CC1E61680C-FICuS-01-46','461259CC1E61680C-FICTS-01-25','AEB6CB9E1555034C-uuuuu-01-21','InChI=1S/C19H20O5/c1-21-15-8-6-14(7-9-15)16(20)10-5-13-11-17(22-2)19(24-4)18(12-13)23-3/h5-12H,1-4H3/b10-5+','InChIKey=XJYIPYGBDWACTE-BJMVGYQFSA-N','COc1ccc(C(=O)/C=C/c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(210912,0,1,NULL,'Consistent with Molecular Formula','C17H17BrO3',349.2235,'5-[2-(4-Bromophenyl)Ethenyl]-1,2,3-Trimethoxy Benzene','4990B28EC48025B0-FICuS-01-46','4990B28EC48025B0-FICTS-01-25','416968541116EDA9-uuuuu-01-ED','InChI=1S/C17H17BrO3/c1-19-15-10-13(11-16(20-2)17(15)21-3)5-4-12-6-8-14(18)9-7-12/h4-11H,1-3H3/b5-4+','InChIKey=UBBBWYGKBDCYDY-SNAWJCMRSA-N','COc1cc(/C=C/c2ccc(Br)cc2)cc(OC)c1OC','1'),
	(210913,0,1,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,'5-[2-(4-Methoxyphenyl)Ethenyl]-1,3-Dimethoxy Benzene','AA680DF2A7D70BAE-FICuS-01-8E','AA680DF2A7D70BAE-FICTS-01-6D','D4AA24DE8F64C847-uuuuu-01-2D','InChI=1S/C17H18O3/c1-18-15-8-6-13(7-9-15)4-5-14-10-16(19-2)12-17(11-14)20-3/h4-12H,1-3H3/b5-4+','InChIKey=GDHNBPHYVRHYCC-SNAWJCMRSA-N','COc1ccc(/C=C/c2cc(OC)cc(OC)c2)cc1','1'),
	(210914,0,1,NULL,'Consistent with Molecular Formula','C20H24O6',360.406,'4-[2-(3,4,5-Trimethoxyphenyl)Ethenyl]-1,2,3-Trimethoxy Benzene','D75196A8195F9B48-FICuS-01-5C','D75196A8195F9B48-FICTS-01-3B','0A2E16C722B28162-uuuuu-01-E8','InChI=1S/C20H24O6/c1-21-15-10-9-14(18(24-4)20(15)26-6)8-7-13-11-16(22-2)19(25-5)17(12-13)23-3/h7-12H,1-6H3/b8-7+','InChIKey=BZNYPVQQNQLMKZ-BQYQJAHWSA-N','COc1cc(/C=C/c2ccc(OC)c(OC)c2OC)cc(OC)c1OC','1'),
	(210915,0,1,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,'5-[2-(4-Methoxyphenyl)Ethenyl]-1,2,3-Trimethoxy Benzene','0EBF1ED15177F966-FICuS-01-6E','0EBF1ED15177F966-FICTS-01-4D','BDDD89DD7A7C73AE-uuuuu-01-5F','InChI=1S/C18H20O4/c1-19-15-9-7-13(8-10-15)5-6-14-11-16(20-2)18(22-4)17(12-14)21-3/h5-12H,1-4H3/b6-5+','InChIKey=GGFQQRXTLIJXNY-AATRIKPKSA-N','COc1ccc(/C=C/c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(210916,0,0,NULL,'Consistent with Molecular Formula','C18H22O4',302.3694,'5-[2-(4-METHOXYPHENYL)ETHYL]-1,2,3-TRIMETHOXYBENZENE\n5-[2-(4-Methoxyphenyl)ethyl]-1,2,3-Trimethoxy Benzene','EE19C35A43CF1D35-FICuS-01-74','EE19C35A43CF1D35-FICTS-01-53','EE19C35A43CF1D35-uuuuu-01-23','InChI=1S/C18H22O4/c1-19-15-9-7-13(8-10-15)5-6-14-11-16(20-2)18(22-4)17(12-14)21-3/h7-12H,5-6H2,1-4H3','InChIKey=AQBXGPHZDHQKJU-UHFFFAOYSA-N','COc1ccc(CCc2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(210917,0,0,NULL,'Consistent with Molecular Formula','C16H20ClNO3',309.7919,'N-(4-Methoxybenzyl)-3,4-dimethoxyaniline-hydrochloride','83A9AEB0667428DD-FICuS-01-6D','83A9AEB0667428DD-FICTS-01-4C','8355095559F9F193-uuuuu-01-EE','InChI=1S/C16H19NO3.ClH/c1-18-14-6-4-12(5-7-14)11-17-13-8-15(19-2)10-16(9-13)20-3;/h4-10,17H,11H2,1-3H3;1H','InChIKey=SCXUDSSWOHULLT-UHFFFAOYSA-N','COc1ccc(CNc2cc(OC)cc(OC)c2)cc1.Cl',NULL),
	(210918,0,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,'N-(4-Methoxybenzyl)-3,5-dimethoxyaniline','8355095559F9F193-FICuS-01-3F','8355095559F9F193-FICTS-01-1E','8355095559F9F193-uuuuu-01-EE','InChI=1S/C16H19NO3/c1-18-14-6-4-12(5-7-14)11-17-13-8-15(19-2)10-16(9-13)20-3/h4-10,17H,11H2,1-3H3','InChIKey=URDGSWSJNMUJLE-UHFFFAOYSA-N','COc1ccc(CNc2cc(OC)cc(OC)c2)cc1',NULL),
	(210919,1,0,NULL,'Consistent with Molecular Formula','C18H23NO4',317.384,NULL,'4E2E34F58CD2408B-FICuS-01-68','4E2E34F58CD2408B-FICTS-01-47','4E2E34F58CD2408B-uuuuu-01-17','InChI=1S/C18H23NO4/c1-12(13-6-8-15(20-2)9-7-13)19-14-10-16(21-3)18(23-5)17(11-14)22-4/h6-12,19H,1-5H3','InChIKey=AQKWATYTUZGXDX-UHFFFAOYSA-N','COc1ccc(C(C)Nc2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(210920,0,0,NULL,'Consistent with Molecular Formula','C17H21NO4',303.3572,'N-(4-Methoxybenzyl)-3,4,5-trimethoxyaniline','5E4847509AD8673A-FICuS-01-54','5E4847509AD8673A-FICTS-01-33','5E4847509AD8673A-uuuuu-01-03','InChI=1S/C17H21NO4/c1-19-14-7-5-12(6-8-14)11-18-13-9-15(20-2)17(22-4)16(10-13)21-3/h5-10,18H,11H2,1-4H3','InChIKey=DYEUTHLELOFMTM-UHFFFAOYSA-N','COc1ccc(CNc2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(210921,0,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,'N-(3,5-Dimethoxybenzyl)-4-methoxyaniline','CCDB29419552778D-FICuS-01-62','CCDB29419552778D-FICTS-01-41','CCDB29419552778D-uuuuu-01-11','InChI=1S/C16H19NO3/c1-18-14-6-4-13(5-7-14)17-11-12-8-15(19-2)10-16(9-12)20-3/h4-10,17H,11H2,1-3H3','InChIKey=QKPUNSNLZPVYMM-UHFFFAOYSA-N','COc1ccc(NCc2cc(OC)cc(OC)c2)cc1',NULL),
	(210922,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,'3,5-Dimethoxy-N-(4-Methoxyphenyl)Benzamide','D77A2864AF4D0415-FICuS-01-57','D77A2864AF4D0415-FICTS-01-36','D77A2864AF4D0415-uuuuu-01-06','InChI=1S/C16H17NO4/c1-19-13-6-4-12(5-7-13)17-16(18)11-8-14(20-2)10-15(9-11)21-3/h4-10H,1-3H3,(H,17,18)','InChIKey=NGIDRYCBDLWOSR-UHFFFAOYSA-N','COc1ccc(NC(=O)c2cc(OC)cc(OC)c2)cc1',NULL),
	(210923,0,0,NULL,'Consistent with Molecular Formula','C17H19NO5',317.3408,'3,4,5-Trimethoxy-N-(4-Methoxyphenyl)-Benzamide','C3C1413A2FB6779B-FICuS-01-63','C3C1413A2FB6779B-FICTS-01-42','C3C1413A2FB6779B-uuuuu-01-12','InChI=1S/C17H19NO5/c1-20-13-7-5-12(6-8-13)18-17(19)11-9-14(21-2)16(23-4)15(10-11)22-3/h5-10H,1-4H3,(H,18,19)','InChIKey=BQYHECHXLBBJKB-UHFFFAOYSA-N','COc1ccc(NC(=O)c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(210924,0,0,NULL,'Consistent with Molecular Formula','C17H21NO4',303.3572,'N-(3,4,5-Trimethoxybenzyl)-4-methoxyaniline','3C5F0AE99329424C-FICuS-01-5B','3C5F0AE99329424C-FICTS-01-3A','3C5F0AE99329424C-uuuuu-01-0A','InChI=1S/C17H21NO4/c1-19-14-7-5-13(6-8-14)18-11-12-9-15(20-2)17(22-4)16(10-12)21-3/h5-10,18H,11H2,1-4H3','InChIKey=VZXKFUZYRHTORS-UHFFFAOYSA-N','COc1ccc(NCc2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(210925,1,0,NULL,'Consistent with Molecular Formula','C15H21NO2S',279.3964,NULL,'2547257D8888E901-FICuS-01-3A','2547257D8888E901-FICTS-01-19','2547257D8888E901-uuuuu-01-E9','InChI=1S/C15H21NO2S/c1-4-14-11-13(3)9-10-16(14)19(17,18)15-7-5-12(2)6-8-15/h5-9,14H,4,10-11H2,1-3H3','InChIKey=XHZFNIJPUOVAET-UHFFFAOYSA-N','CCC1CC(C)=CCN1S(=O)(=O)c1ccc(C)cc1','1'),
	(210926,3,0,NULL,'Consistent with Molecular Formula','C16H21NO2S',291.4074,NULL,'14EF3C0D458945F3-FICuS-01-5D','14EF3C0D458945F3-FICTS-01-3C','14EF3C0D458945F3-uuuuu-01-0C','InChI=1S/C16H21NO2S/c1-3-16-13-6-8-14(9-7-13)17(16)20(18,19)15-10-4-12(2)5-11-15/h4-6,8,10-11,13-14,16H,3,7,9H2,1-2H3','InChIKey=VUNDHLBRNALYJS-UHFFFAOYSA-N','CCC1C2C=CC(CC2)N1S(=O)(=O)c1ccc(C)cc1','1'),
	(210927,3,0,NULL,'Consistent with Molecular Formula','C16H23NO2S',293.4232,NULL,'4B0B7C5158E9B7F1-FICuS-01-6A','4B0B7C5158E9B7F1-FICTS-01-49','CDE9E430EB9F13EB-uuuuu-01-48','InChI=1S/C16H23NO2S/c1-5-16-13(3)8-9-14(4)17(16)20(18,19)15-10-6-12(2)7-11-15/h6-11,13-14,16H,5H2,1-4H3/t13-,14+,16-/m0/s1','InChIKey=PIYQVSCNHUOKRX-LZWOXQAQSA-N','CCC1C(C)C=CC(C)N1S(=O)(=O)c1ccc(C)cc1','1'),
	(210928,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O3',267.2434,NULL,'C020DDFC309239F2-FICuS-01-5F','CB43022EB0F6D826-FICTS-01-3D','C020DDFC309239F2-uuuuu-01-0E','InChI=1S/C14H9N3O3/c15-7-9-8(6-13(19)20)5-12(18)17-11-4-2-1-3-10(11)16-14(9)17/h1-5,16H,6H2,(H,19,20)','InChIKey=JCODYAQBQNCKDA-UHFFFAOYSA-N','N#Cc1c(CC(=O)O)cc(=O)n2c1[nH]c1ccccc12',NULL),
	(210929,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'FDB1010AA6901E36-FICuS-01-55','8C840EE6F28EFE83-FICTS-01-68','FDB1010AA6901E36-uuuuu-01-04','InChI=1S/C15H11N3O3/c1-21-14(20)7-9-6-13(19)18-12-5-3-2-4-11(12)17-15(18)10(9)8-16/h2-6,17H,7H2,1H3','InChIKey=QUKLZYRIMJLIOL-UHFFFAOYSA-N','COC(=O)Cc1cc(=O)n2c([nH]c3ccccc32)c1C#N',NULL),
	(210930,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'E0FEEE54B2A16DD3-FICuS-01-91','E0FEEE54B2A16DD3-FICTS-01-70','E0FEEE54B2A16DD3-uuuuu-01-40','InChI=1S/C16H13N3O3/c1-18-12-5-3-4-6-13(12)19-14(20)7-10(8-15(21)22-2)11(9-17)16(18)19/h3-7H,8H2,1-2H3','InChIKey=SRGYFFYBTQARRH-UHFFFAOYSA-N','COC(=O)Cc1cc(=O)n2c3ccccc3n(C)c2c1C#N',NULL),
	(210931,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'35EA03F888340924-FICuS-01-3C','35EA03F888340924-FICTS-01-1B','35EA03F888340924-uuuuu-01-EB','InChI=1S/C17H15N3O/c1-19-14-8-4-5-9-15(14)20-16(19)13(10-18)11-6-2-3-7-12(11)17(20)21/h4-5,8-9H,2-3,6-7H2,1H3','InChIKey=UATCTFMTNNUUMP-UHFFFAOYSA-N','Cn1c2ccccc2n2c(=O)c3c(c(C#N)c12)CCCC3',NULL),
	(210932,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3',281.7439,NULL,'4BF849F70F7B387E-FICuS-01-7B','4BF849F70F7B387E-FICTS-01-5A','4BF849F70F7B387E-uuuuu-01-2A','InChI=1S/C16H12ClN3/c17-15-11-6-2-1-5-10(11)12(9-18)16-19-13-7-3-4-8-14(13)20(15)16/h3-4,7-8H,1-2,5-6H2','InChIKey=LIBJDHFUUQBZDC-UHFFFAOYSA-N','N#Cc1c2c(c(Cl)n3c1nc1ccccc13)CCCC2',NULL),
	(210933,0,0,NULL,'Consistent with Molecular Formula','C16H12N6',288.311,NULL,'120448CC5EE2D064-FICuS-01-4F','120448CC5EE2D064-FICTS-01-2E','120448CC5EE2D064-uuuuu-01-FE','InChI=1S/C16H12N6/c17-9-12-10-5-1-2-6-11(10)16(20-21-18)22-14-8-4-3-7-13(14)19-15(12)22/h3-4,7-8H,1-2,5-6H2','InChIKey=PJFWRWSCJTVZGM-UHFFFAOYSA-N','N#Cc1c2c(c(N=[N+]=[N-])n3c1nc1ccccc13)CCCC2',NULL),
	(210934,0,0,NULL,'Consistent with Molecular Formula','C34H27N4P',522.5879,NULL,'891F6688E30C4866-FICuS-01-4E','891F6688E30C4866-FICTS-01-2D','891F6688E30C4866-uuuuu-01-FD','InChI=1S/C34H27N4P/c35-24-30-28-20-10-11-21-29(28)34(38-32-23-13-12-22-31(32)36-33(30)38)37-39(25-14-4-1-5-15-25,26-16-6-2-7-17-26)27-18-8-3-9-19-27/h1-9,12-19,22-23H,10-11,20-21H2','InChIKey=GJWJNMAQFUCYBQ-UHFFFAOYSA-N','N#Cc1c2c(c(N=P(c3ccccc3)(c3ccccc3)c3ccccc3)n3c1nc1ccccc13)CCCC2',NULL),
	(210935,0,0,NULL,'Consistent with Molecular Formula','C17H9N3O6',351.2746,NULL,'6B04BDBDA6B4C40B-FICuS-01-85','CC94770CAC4B0A73-FICTS-01-4F','6B04BDBDA6B4C40B-uuuuu-01-34','InChI=1S/C17H9N3O6/c1-18-15(23)12-13-11(9(21)6-10(22)26-13)16(24)19-7-4-2-3-5-8(7)20(14(12)19)17(18)25/h2-6,21H,1H3','InChIKey=XJOJGJMOBLYBGG-UHFFFAOYSA-N','Cn1c(=O)c2c3oc(=O)cc(O)c3c(=O)n3c4ccccc4n(c1=O)c23',NULL),
	(210936,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O4',401.4208,NULL,'2EFDA856D2E7F353-FICuS-01-7F','2EFDA856D2E7F353-FICTS-01-5E','2EFDA856D2E7F353-uuuuu-01-2E','InChI=1S/C23H19N3O4/c1-3-30-19-15(13-14-9-5-4-6-10-14)21(27)25-16-11-7-8-12-17(16)26-20(25)18(19)22(28)24(2)23(26)29/h4-12H,3,13H2,1-2H3','InChIKey=PTPUOWXJUIDXMM-UHFFFAOYSA-N','CCOc1c(Cc2ccccc2)c(=O)n2c3ccccc3n3c(=O)n(C)c(=O)c1c23',NULL),
	(210937,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O5',430.419,NULL,'4D09CC71AFF59160-FICuS-01-68','4D09CC71AFF59160-FICTS-01-47','4D09CC71AFF59160-uuuuu-01-17','InChI=1S/C23H18N4O5/c1-24(2)23(31)32-18-16(13-9-5-4-6-10-13)21(29)26-14-11-7-8-12-15(14)27-19(26)17(18)20(28)25(3)22(27)30/h4-12H,1-3H3','InChIKey=JEXAGUKOOHPIFI-UHFFFAOYSA-N','CN(C)C(=O)Oc1c(-c2ccccc2)c(=O)n2c3ccccc3n3c(=O)n(C)c(=O)c1c23',NULL),
	(210938,0,0,NULL,'Consistent with Molecular Formula','C32H46N8O16',798.7594,NULL,'AE97BD9236B5B7BB-FICuS-01-8B','AE97BD9236B5B7BB-FICTS-01-6A','AE97BD9236B5B7BB-uuuuu-01-3A','InChI=1S/C32H46N8O16/c1-3-53-31(49)37-25(43)21-19-39(27(45)35-23(21)41)11-13-51-15-17-55-29(47)33-9-7-5-6-8-10-34-30(48)56-18-16-52-14-12-40-20-22(24(42)36-28(40)46)26(44)38-32(50)54-4-2/h19-20H,3-18H2,1-2H3,(H,33,47)(H,34,48)(H,35,41,45)(H,36,42,46)(H,37','InChIKey=SWGIYRBRBVFAAY-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCOCCOC(=O)NCCCCCCNC(=O)OCCOCCn2cc(C(=O)NC(=O)OCC)c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(210939,0,0,NULL,'Consistent with Molecular Formula','C40H46N8O14',862.8486,NULL,'C894BA418F83F9B6-FICuS-01-77','C894BA418F83F9B6-FICTS-01-56','C894BA418F83F9B6-uuuuu-01-26','InChI=1S/C40H46N8O14/c1-3-59-39(57)45-31(49)29-23-43-35(53)48(34(29)52)28-15-11-26(12-16-28)18-22-62-38(56)42-20-8-6-5-7-19-41-37(55)61-21-17-25-9-13-27(14-10-25)47-24-30(32(50)44-36(47)54)33(51)46-40(58)60-4-2/h9-16,23-24H,3-8,17-22H2,1-2H3,(H,41,55)(H,4','InChIKey=KUADTTNKPAYYML-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(-c2ccc(CCOC(=O)NCCCCCCNC(=O)OCCc3ccc(-n4c(=O)[nH]cc(C(=O)NC(=O)OCC)c4=O)cc3)cc2)c(=O)[nH]c1=O',NULL),
	(210940,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'25F7B2F434AA7550-FICuS-01-53','25F7B2F434AA7550-FICTS-01-32','25F7B2F434AA7550-uuuuu-01-02','InChI=1S/C16H12N2O/c19-9-11-7-10-5-6-17-8-13(10)15-12-3-1-2-4-14(12)18-16(11)15/h1-8,18-19H,9H2','InChIKey=HOUVAUDXFZGBEW-UHFFFAOYSA-N','OCc1cc2ccncc2c2c1[nH]c1ccccc12',NULL),
	(210941,0,0,'121268-89-1','Consistent with Molecular Formula','C18H15N3O2',305.3354,'Carbamic acid, methyl-, (7H-Pyrido[4,3-c]carbazol-6-yl) methyl ester\n7H-Pyrido[4,3-c]carbazole-6-methanol,methylcarbamate (ester)','4DCA7411FFEFE6D6-FICuS-01-9C','4DCA7411FFEFE6D6-FICTS-01-7B','4DCA7411FFEFE6D6-uuuuu-01-4B','InChI=1S/C18H15N3O2/c1-19-18(22)23-10-12-8-11-6-7-20-9-14(11)16-13-4-2-3-5-15(13)21-17(12)16/h2-9,21H,10H2,1H3,(H,19,22)','InChIKey=PJIHPQGCZPTWGM-UHFFFAOYSA-N','CNC(=O)OCc1cc2ccncc2c2c1[nH]c1ccccc12',NULL),
	(210942,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O3',349.3884,NULL,'5E70630EF12F24CD-FICuS-01-62','5E70630EF12F24CD-FICTS-01-41','5E70630EF12F24CD-uuuuu-01-11','InChI=1S/C20H19N3O3/c1-11-15-9-22-7-6-13(15)16(10-26-20(24)21-2)19-18(11)14-8-12(25-3)4-5-17(14)23-19/h4-9,23H,10H2,1-3H3,(H,21,24)','InChIKey=KCKJVLUFUWEYGI-UHFFFAOYSA-N','CNC(=O)OCc1c2ccncc2c(C)c2c1[nH]c1ccc(OC)cc12',NULL),
	(210943,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O3',349.3884,NULL,'818C8FD8F08A79DA-FICuS-01-89','818C8FD8F08A79DA-FICTS-01-68','818C8FD8F08A79DA-uuuuu-01-38','InChI=1S/C20H19N3O3/c1-11-13-6-7-22-18(10-26-20(24)21-2)15(13)9-16-14-8-12(25-3)4-5-17(14)23-19(11)16/h4-9,23H,10H2,1-3H3,(H,21,24)','InChIKey=QYAZLTPLJOAHOV-UHFFFAOYSA-N','CNC(=O)OCc1nccc2c(C)c3[nH]c4ccc(OC)cc4c3cc12',NULL),
	(210944,3,0,NULL,'Consistent with Molecular Formula','C30H35NO3Si',485.6974,NULL,'BAAC1F3337E49F9E-FICuS-01-8B','BAAC1F3337E49F9E-FICTS-01-6A','9E2EEAD53965AE08-uuuuu-01-2F','InChI=1S/C30H35NO3Si/c1-30(2,3)35(24-15-9-5-10-16-24,25-17-11-6-12-18-25)33-22-28-26-20-31(21-27(26)29(32)34-28)19-23-13-7-4-8-14-23/h4-18,26-28H,19-22H2,1-3H3/t26-,27+,28+/m0/s1','InChIKey=GKSCTJNGWJTXCD-UPRLRBBYSA-N','CC(C)(C)[Si](OCC1OC(=O)C2CN(Cc3ccccc3)CC12)(c1ccccc1)c1ccccc1','1'),
	(210945,5,0,NULL,'Consistent with Molecular Formula','C13H16O8',300.2646,NULL,'A429E15BDADE4B4E-FICuS-01-91','A429E15BDADE4B4E-FICTS-01-70','A429E15BDADE4B4E-uuuuu-01-40','InChI=1S/C13H16O8/c1-5-2-3-6(14)7(4-5)20-13-10(17)8(15)9(16)11(21-13)12(18)19/h2-4,8-11,13-17H,1H3,(H,18,19)','InChIKey=UQDOAPRFPPMAOO-UHFFFAOYSA-N','Cc1ccc(O)c(OC2OC(C(=O)O)C(O)C(O)C2O)c1','1'),
	(210946,3,0,NULL,'Consistent with Molecular Formula','C22H24N4',344.4584,NULL,'BD0A37FA16872AD6-FICuS-01-72','BD0A37FA16872AD6-FICTS-01-51','BD0A37FA16872AD6-uuuuu-01-21','InChI=1S/C22H24N4/c1-2-6-18-16(5-1)17-10-14-26-21(20(17)24-18)19-7-3-4-13-25(19)22(26)15-8-11-23-12-9-15/h1-2,5-6,8-9,11-12,19,21-22,24H,3-4,7,10,13-14H2','InChIKey=OIROQHWNXZSXST-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)C1C2CCCCN2C(c2ccncc2)N1CC3','1'),
	(210947,6,0,NULL,'Consistent with Molecular Formula','C16H30N2O9S',426.481,NULL,'1FB74D7C9604F3F4-FICuS-01-6F','1FB74D7C9604F3F4-FICTS-01-4E','1FB74D7C9604F3F4-uuuuu-01-1E','InChI=1S/C16H30N2O9S/c1-9(20)18-12-10(21)7-16(15(24)25,26-4-2-5-28-6-3-17)27-14(12)13(23)11(22)8-19/h10-14,19,21-23H,2-8,17H2,1H3,(H,18,20)(H,24,25)','InChIKey=LYIDDWUBUGYEMN-UHFFFAOYSA-N','CC(=O)NC1C(O)CC(OCCCSCCN)(C(=O)O)OC1C(O)C(O)CO','1'),
	(210948,6,0,NULL,'Consistent with Molecular Formula','C19H32N2NaO10S',503.519,NULL,'84E2218967C6AE39-FICuS-01-56','84E2218967C6AE39-FICTS-01-35','0F05CD8607BD1C91-uuuuu-01-11','InChI=1S/C19H32N2O10S.Na/c1-3-14(26)20-5-8-32-7-4-6-30-19(18(28)29)9-12(24)15(21-11(2)23)17(31-19)16(27)13(25)10-22;/h3,12-13,15-17,22,24-25,27H,1,4-10H2,2H3,(H,20,26)(H,21,23)(H,28,29);/q;+1','InChIKey=VICSDBJPMRYNHI-UHFFFAOYSA-N','C=CC(=O)NCCSCCCOC1(C(=O)O)CC(O)C(NC(C)=O)C(C(O)C(O)CO)O1.[Na+]','1'),
	(210949,5,1,NULL,'Consistent with Molecular Formula','C14H17NO5',279.292,'Spirostaphylotrichin E','37720943EF795617-FICuS-01-38','37720943EF795617-FICTS-01-17','FD6971384EB51999-uuuuu-01-0E','InChI=1S/C14H17NO5/c1-4-5-8-10-6-9(16)11(17)14(8)12(20-10)7(2)15(19-3)13(14)18/h4-5,8,10-12,17H,2,6H2,1,3H3/b5-4+/t8-,10+,11+,12-,14+/m0/s1','InChIKey=ZJPNMVJHYLDECM-PSWXWEGZSA-N','C=C1[C@@H]2O[C@@H]3CC(=O)[C@@H](O)[C@]2(C(=O)N1OC)[C@H]3/C=C/C','1'),
	(210950,2,0,NULL,'Consistent with Molecular Formula','C10H14O3',182.2188,'ANTINEOPLASTIC-631448','7CDB6501A32EB4CF-FICuS-01-7D','7CDB6501A32EB4CF-FICTS-01-5C','2E1B13CE8A5D460F-uuuuu-01-1E','InChI=1S/C10H14O3/c1-4-8-5-7(2)6-10(8,12)9(11)13-3/h4-5,7,12H,1,6H2,2-3H3/t7?,10-/m1/s1','InChIKey=VTWHZNAOMGGMOV-OMNKOJBGSA-N','C=CC1=CC(C)CC1(O)C(=O)OC','1'),
	(210951,2,0,NULL,'Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'E0BDD702D76E7F17-FICuS-01-7A','E0BDD702D76E7F17-FICTS-01-59','B05E0CD2FE7E5C38-uuuuu-01-35','InChI=1S/C9H12O4/c1-6-3-7(5-10)9(12,4-6)8(11)13-2/h3,5-6,12H,4H2,1-2H3/t6?,9-/m1/s1','InChIKey=MTEWNCYUXNWGDW-IOJJLOCKSA-N','COC(=O)C1(O)CC(C)C=C1C=O','1'),
	(210952,9,0,NULL,'Consistent with Molecular Formula','C28H36O4',436.59,'Withametelin','82D20B6D1C6273FF-FICuS-01-65','82D20B6D1C6273FF-FICTS-01-44','D3ED0791873B207D-uuuuu-01-08','InChI=1S/C28H36O4/c1-16-25(30)32-23-14-27(16,3)31-15-19(23)21-11-10-20-18-9-8-17-6-5-7-24(29)28(17,4)22(18)12-13-26(20,21)2/h5,7-8,18-23H,1,6,9-15H2,2-4H3/t18?,19?,20?,21-,22?,23?,26+,27?,28+/m1/s1','InChIKey=QUGZOXCXHGEACS-BDQUCQQCSA-N','C=C1C(=O)OC2CC1(C)OCC2C1CCC2C3CC=C4CC=CC(=O)C4(C)C3CCC12C','1'),
	(210953,0,0,NULL,'No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ Co ]','C2H12Cl3CoN2O2',261.4212,'Diaquodichloroethylenediaminecobalt(III)chloride','C21C9C42D4925DF6-FICuS-01-6A','C21C9C42D4925DF6-FICTS-01-49','1302394949BFC17E-uuuuu-01-FA','InChI=1S/C2H8N2.3ClH.Co.2H2O/c3-1-2-4;;;;;;/h1-4H2;3*1H;;2*1H2/q;;;;+3;;/p-3','InChIKey=NLOJTAJVIBUYCT-UHFFFAOYSA-K','O[Co+3]1(O)([ClH-])([ClH-])NCCN1.[Cl-]',NULL),
	(210954,0,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ Co H H H ]','CoH16N4O6S',259.1428,'Tetramminediaquocobalt(III)-sulfate','2A4E88D8FB86678A-FICuS-01-7B','2A4E88D8FB86678A-FICTS-01-5A','72F9581CF24175A2-uuuuu-01-FB','InChI=1S/Co.4H3N.H2O4S.2H2O/c;;;;;1-5(2,3)4;;/h;4*1H3;(H2,1,2,3,4);2*1H2/q+3;;;;;;;/p-2','InChIKey=WSCWELARSLENSB-UHFFFAOYSA-L','N[Co+3](N)(N)(N)(O)O.O=S(=O)([O-])[O-]',NULL),
	(210955,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a8) connected atoms =[ Cl R R R Cl Cl ]','C9H18?3Cl3N12Ru',501.7506,'Trichlorotris(1,5-dimethyltetrazole)ruthenium(III)','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/3C3H6N4.3ClH.Ru/c3*1-3-4-5-6-7(3)2;;;;/h3*1-2H3;3*1H;/q;;;;;;+3/p-3','InChIKey=MIMZYFVLBRJBFS-UHFFFAOYSA-K','*[Ru+3](*)(*)([ClH-])([ClH-])[ClH-].Cc1nnnn1C.Cc1nnnn1C.Cc1nnnn1C',NULL),
	(210956,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a1) connected atoms =[ C C C C C P P Cl ]','C41H35ClP2Ru',726.198,NULL,'2E52C51DFDC6C560-FICuS-01-73','2E52C51DFDC6C560-FICTS-01-52','0910291B4629C173-uuuuu-01-D1','InChI=1S/2C18H15P.C5H5.ClH.Ru/c2*1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-2-4-5-3-1;;/h2*1-15H;1-5H;1H;/q;;-1;;+2/p-1','InChIKey=QHMOWPJARYQHOB-UHFFFAOYSA-M','[ClH-][Ru+2]1234([PH](c5ccccc5)(c5ccccc5)c5ccccc5)([PH](c5ccccc5)(c5ccccc5)c5ccccc5)C5=C1[C-]2C3=C54',NULL),
	(210957,0,0,NULL,'Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'DAA631C7EAA20387-FICuS-01-6C','DAA631C7EAA20387-FICTS-01-4B','DAA631C7EAA20387-uuuuu-01-1B','InChI=1S/C15H14O2/c16-15(17)11-14(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14H,11H2,(H,16,17)','InChIKey=BZQGAPWJKAYCHR-UHFFFAOYSA-N','O=C(O)CC(c1ccccc1)c1ccccc1',NULL),
	(210958,2,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'E5E5E13E62518998-FICuS-01-59','E5E5E13E62518998-FICTS-01-38','5B95CFBD7522DCF4-uuuuu-01-3B','InChI=1S/C14H18O2/c1-11(15)16-14-10-6-5-9-13(14)12-7-3-2-4-8-12/h2-4,7-8,13-14H,5-6,9-10H2,1H3/t13-,14-/m0/s1','InChIKey=OCJKSUSNMXDOGL-KBPBESRZSA-N','CC(=O)OC1CCCCC1c1ccccc1','1'),
	(210959,1,1,NULL,'Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'4D32C4876AA4D297-FICuS-01-5C','4D32C4876AA4D297-FICTS-01-3B','2C720FB1272FAC05-uuuuu-01-07','InChI=1S/C13H17N3O/c14-13(17)16-15-12-9-5-4-8-11(12)10-6-2-1-3-7-10/h1-3,6-7,11H,4-5,8-9H2,(H3,14,16,17)/b15-12-','InChIKey=BBIHIZCFMJJKBA-QINSGFPZSA-N','NC(=O)N/N=C1/CCCCC1c1ccccc1','1'),
	(210960,1,0,NULL,'Consistent with Molecular Formula','C21H18O2',302.372,NULL,'EAEE064CBA1B82CF-FICuS-01-9D','EAEE064CBA1B82CF-FICTS-01-7C','EAEE064CBA1B82CF-uuuuu-01-4C','InChI=1S/C21H18O2/c22-20(18-12-6-2-7-13-18)21(23,19-14-8-3-9-15-19)16-17-10-4-1-5-11-17/h1-15,23H,16H2','InChIKey=YOJAHTBCSGPSOR-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)(Cc1ccccc1)c1ccccc1','1'),
	(210961,1,0,NULL,'Consistent with Molecular Formula','C27H22O2',378.4696,NULL,'1CC5023C5EA8F3EE-FICuS-01-81','1CC5023C5EA8F3EE-FICTS-01-60','1CC5023C5EA8F3EE-uuuuu-01-30','InChI=1S/C27H22O2/c28-26(23-17-9-3-10-18-23)27(29,24-19-11-4-12-20-24)25(21-13-5-1-6-14-21)22-15-7-2-8-16-22/h1-20,25,29H','InChIKey=AGAPSCCHXUILLU-UHFFFAOYSA-N','O=C(c1ccccc1)C(O)(c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(210962,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O2',328.3696,NULL,'65015133B50B613D-FICuS-01-26','65015133B50B613D-FICTS-01-05','65015133B50B613D-uuuuu-01-D5','InChI=1S/C21H16N2O2/c24-20(16-10-4-1-5-11-16)19(21(25)17-12-6-2-7-13-17)23-22-18-14-8-3-9-15-18/h1-15,22H','InChIKey=VDXHWPFTLGPVEY-UHFFFAOYSA-N','O=C(C(=NNc1ccccc1)C(=O)c1ccccc1)c1ccccc1',NULL),
	(210963,0,0,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,NULL,'DA00B892542C354D-FICuS-01-4F','DA00B892542C354D-FICTS-01-2E','DA00B892542C354D-uuuuu-01-FE','InChI=1S/C18H16O4/c1-2-22-18(21)15(16(19)13-9-5-3-6-10-13)17(20)14-11-7-4-8-12-14/h3-12,15H,2H2,1H3','InChIKey=JHWPTSCKSATEQK-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(210964,0,0,NULL,'Consistent with Molecular Formula','C26H18O2',362.427,NULL,'F7DBA48483661A93-FICuS-01-60','F7DBA48483661A93-FICTS-01-3F','F7DBA48483661A93-uuuuu-01-0F','InChI=1S/C26H18O2/c27-25(21-13-5-1-9-17(21)18-10-2-6-14-22(18)25)26(28)23-15-7-3-11-19(23)20-12-4-8-16-24(20)26/h1-16,27-28H','InChIKey=BYCCQIUUDIJFFJ-UHFFFAOYSA-N','OC1(C2(O)c3ccccc3-c3ccccc32)c2ccccc2-c2ccccc21',NULL),
	(210965,1,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'B31135B80107E575-FICuS-01-2E','B31135B80107E575-FICTS-01-0D','B31135B80107E575-uuuuu-01-DD','InChI=1S/C16H16O3/c1-19-14-9-7-13(8-10-14)15(11-16(17)18)12-5-3-2-4-6-12/h2-10,15H,11H2,1H3,(H,17,18)','InChIKey=QNXXQSFDCHDCES-UHFFFAOYSA-N','COc1ccc(C(CC(=O)O)c2ccccc2)cc1','1'),
	(210966,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O4',362.344,NULL,'E355D00267D442FD-FICuS-01-54','E355D00267D442FD-FICTS-01-33','E355D00267D442FD-uuuuu-01-03','InChI=1S/C19H14N4O4/c24-22(25)16-11-12-17(18(13-16)23(26)27)20-21-19(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13,20H','InChIKey=JSSSSIRXRJUGAL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(210967,0,1,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'06D928ACD2715AF5-FICuS-01-67','06D928ACD2715AF5-FICTS-01-46','A8D68EEE352A1A77-uuuuu-01-2B','InChI=1S/C16H16N4O4/c1-12(7-8-13-5-3-2-4-6-13)17-18-15-10-9-14(19(21)22)11-16(15)20(23)24/h2-6,9-11,18H,7-8H2,1H3/b17-12+','InChIKey=WHTNICIAOKIYQM-SFQUDFHCSA-N','C/C(CCc1ccccc1)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(210968,0,2,NULL,'Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'E845366B790A6362-FICuS-01-40','C652E015941DE010-FICTS-01-19','E845366B790A6362-uuuuu-01-EF','InChI=1S/C18H18N4O2/c1-13(19-21-17(23)15-9-5-3-6-10-15)14(2)20-22-18(24)16-11-7-4-8-12-16/h3-12H,1-2H3,(H,21,23)(H,22,24)/b19-13+,20-14+','InChIKey=AYQQDKPKRPSTOL-IWGRKNQJSA-N','CC(=N\\NC(=O)c1ccccc1)/C(C)=N/NC(=O)c1ccccc1','1'),
	(210969,2,0,NULL,'Consistent with Molecular Formula','C22H26O6',386.4438,NULL,'1C7ECA0247C39745-FICuS-01-57','1C7ECA0247C39745-FICTS-01-36','1C7ECA0247C39745-uuuuu-01-06','InChI=1S/C22H26O6/c1-25-17-9-5-15(6-10-17)19(13-21(23)27-3)20(14-22(24)28-4)16-7-11-18(26-2)12-8-16/h5-12,19-20H,13-14H2,1-4H3','InChIKey=IGCAIHLXNHWPFM-UHFFFAOYSA-N','COC(=O)CC(c1ccc(OC)cc1)C(CC(=O)OC)c1ccc(OC)cc1','1'),
	(210970,2,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'83DC7499C52992F9-FICuS-01-63','83DC7499C52992F9-FICTS-01-42','83DC7499C52992F9-uuuuu-01-12','InChI=1S/C18H18O4/c19-17(20)11-15(13-7-3-1-4-8-13)16(12-18(21)22)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2,(H,19,20)(H,21,22)','InChIKey=CDAXWFKYGWELRY-UHFFFAOYSA-N','O=C(O)CC(c1ccccc1)C(CC(=O)O)c1ccccc1','1'),
	(210971,2,0,NULL,'Consistent with Molecular Formula','C16H12O',220.2702,NULL,'26B1F8CE012B14AC-FICuS-01-66','26B1F8CE012B14AC-FICTS-01-45','26B1F8CE012B14AC-uuuuu-01-15','InChI=1S/C16H12O/c17-16-13-8-4-3-7-12(13)14-9-15(16)11-6-2-1-5-10(11)14/h1-8,14-15H,9H2','InChIKey=GQGHDCRDNRFAJQ-UHFFFAOYSA-N','O=C1c2ccccc2C2CC1c1ccccc12','1'),
	(210972,0,0,NULL,'Consistent with Molecular Formula','C27H22O2',378.4696,NULL,'BC8CC84E9A6DCD60-FICuS-01-9C','BC8CC84E9A6DCD60-FICTS-01-7B','BC8CC84E9A6DCD60-uuuuu-01-4B','InChI=1S/C27H22O2/c28-26(25(21-13-5-1-6-14-21)22-15-7-2-8-16-22)27(29,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20,25,29H','InChIKey=OQVIAYNISMWGBV-UHFFFAOYSA-N','O=C(C(c1ccccc1)c1ccccc1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(210973,1,0,NULL,'Consistent with Molecular Formula','C16H16O',224.3018,NULL,'DF4E8B9903509C26-FICuS-01-62','DF4E8B9903509C26-FICTS-01-41','DF4E8B9903509C26-uuuuu-01-11','InChI=1S/C16H16O/c1-16(17)14-8-4-2-6-12(14)10-11-13-7-3-5-9-15(13)16/h2-9,17H,10-11H2,1H3','InChIKey=SWYBRHAXFWXXLO-UHFFFAOYSA-N','CC1(O)c2ccccc2CCc2ccccc21','1'),
	(210974,0,1,NULL,'Consistent with Molecular Formula','C21H15ClO2',334.8013,NULL,'1B3199B9B14B5CDE-FICuS-01-75','1B3199B9B14B5CDE-FICTS-01-54','6A812150D918F9A6-uuuuu-01-FA','InChI=1S/C21H15ClO2/c22-18-13-11-17(12-14-18)19(15-7-3-1-4-8-15)20(21(23)24)16-9-5-2-6-10-16/h1-14H,(H,23,24)/b20-19-','InChIKey=BKHHENUGTSTIAX-VXPUYCOJSA-N','O=C(O)/C(=C(/c1ccccc1)c1ccc(Cl)cc1)c1ccccc1','1'),
	(210975,2,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,NULL,'2A82991B29E46F69-FICuS-01-58','2A82991B29E46F69-FICTS-01-37','2A82991B29E46F69-uuuuu-01-07','InChI=1S/C18H20O3/c1-2-18(21,13-14-9-5-3-6-10-14)16(17(19)20)15-11-7-4-8-12-15/h3-12,16,21H,2,13H2,1H3,(H,19,20)','InChIKey=UTGZKPJELAPNMP-UHFFFAOYSA-N','CCC(O)(Cc1ccccc1)C(C(=O)O)c1ccccc1','1'),
	(210976,0,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'C8FD2DCD0CB3A215-FICuS-01-8A','C8FD2DCD0CB3A215-FICTS-01-69','C8FD2DCD0CB3A215-uuuuu-01-39','InChI=1S/C17H18O3/c1-2-20-16(18)13-17(19,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,19H,2,13H2,1H3','InChIKey=CPOPSLBZVNIING-UHFFFAOYSA-N','CCOC(=O)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(210977,0,0,NULL,'Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'3109EC2D46E656E8-FICuS-01-5F','3109EC2D46E656E8-FICTS-01-3E','3109EC2D46E656E8-uuuuu-01-0E','InChI=1S/C16H10O3/c17-14(10-6-2-1-3-7-10)13-15(18)11-8-4-5-9-12(11)16(13)19/h1-9,13H','InChIKey=UURMMRCWXJLUKF-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(=O)c2ccccc2C1=O',NULL),
	(210978,0,1,NULL,'Consistent with Molecular Formula','C25H16N2O2',376.4136,NULL,'DEC05438611F93F6-FICuS-01-5D','DEC05438611F93F6-FICTS-01-3C','013F388BD47A051A-uuuuu-01-FC','InChI=1S/C25H16N2O2/c28-24-21-16-8-12-17-11-7-15-20(22(17)21)23(24)26-27(19-13-5-2-6-14-19)25(29)18-9-3-1-4-10-18/h1-16H/b26-23-','InChIKey=OPBUSKZYWVXEMD-RWEWTDSWSA-N','O=C1/C(=N\\N(C(=O)c2ccccc2)c2ccccc2)c2cccc3cccc1c23','1'),
	(210979,0,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'931B2D3E12E62536-FICuS-01-42','931B2D3E12E62536-FICTS-01-21','931B2D3E12E62536-uuuuu-01-F1','InChI=1S/C19H16O2/c20-18-13-11-17(12-14-18)19(21,15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14,20-21H','InChIKey=QEIRHBKKYVWAOM-UHFFFAOYSA-N','Oc1ccc(C(O)(c2ccccc2)c2ccccc2)cc1',NULL),
	(210980,0,1,NULL,'Consistent with Molecular Formula','C23H16O',308.3788,NULL,'6A491277F4AF46D2-FICuS-01-5D','6A491277F4AF46D2-FICTS-01-3C','0EFB173945DD61D1-uuuuu-01-14','InChI=1S/C23H16O/c24-22(15-14-17-8-2-1-3-9-17)23-20-12-6-4-10-18(20)16-19-11-5-7-13-21(19)23/h1-16H/b15-14+','InChIKey=VRBVYRUYQIRTOW-CCEZHUSRSA-N','O=C(/C=C/c1ccccc1)c1c2ccccc2cc2ccccc12','1'),
	(210981,1,1,NULL,'Consistent with Molecular Formula','C21H18N6O3S2',466.5316,NULL,'041CDAC8BDA3D2DB-FICuS-01-95','041CDAC8BDA3D2DB-FICTS-01-74','041CDAC8BDA3D2DB-uuuuu-01-44','InChI=1S/C21H18N6O3S2/c1-10-6-5-8-13(11(10)2)27-19(29)16(25-26-21(31)24-22)15(17(28)20(27)30)18-23-12-7-3-4-9-14(12)32-18/h3-9,15H,22H2,1-2H3,(H2,24,26,31)','InChIKey=NCMFOQQNBUKTNQ-UHFFFAOYSA-N','Cc1cccc(N2C(=O)C(=O)C(c3nc4ccccc4s3)/C(=N/NC(=S)NN)C2=O)c1C','1'),
	(210982,1,0,NULL,'Consistent with Molecular Formula','C19H12N4O2S2',392.4494,NULL,'682D0188B06E0959-FICuS-01-40','682D0188B06E0959-FICTS-01-1F','682D0188B06E0959-uuuuu-01-EF','InChI=1S/C19H12N4O2S2/c1-10-6-7-13-15(8-10)27-19(22-13)23-17(25)16(24)11(9-20)18-21-12-4-2-3-5-14(12)26-18/h2-8,11H,1H3,(H,22,23,25)','InChIKey=UVGQCQNVEBLCAY-UHFFFAOYSA-N','Cc1ccc2nc(NC(=O)C(=O)C(C#N)c3nc4ccccc4s3)sc2c1','1'),
	(210983,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl3NO3',296.5371,NULL,'24C0EEC0590FCF6C-FICuS-01-83','24C0EEC0590FCF6C-FICTS-01-62','24C0EEC0590FCF6C-uuuuu-01-32','InChI=1S/C10H8Cl3NO3/c1-2-17-10(16)9(15)14-8-4-6(12)5(11)3-7(8)13/h3-4H,2H2,1H3,(H,14,15)','InChIKey=RVJMQHWMRNKBSY-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(210984,1,1,NULL,'Consistent with Molecular Formula','C19H11Cl2N5O3S2',492.3536,NULL,'03C3863BFBE73781-FICuS-01-5A','1E533205D80D26D5-FICTS-01-1F','03C3863BFBE73781-uuuuu-01-09','InChI=1S/C19H11Cl2N5O3S2/c20-8-5-6-11(9(21)7-8)26-17(28)14(24-25-19(22)30)13(15(27)18(26)29)16-23-10-3-1-2-4-12(10)31-16/h1-7,13H,(H3,22,25,30)/b24-14+','InChIKey=MIHIQMDEYPMKMM-ZVHZXABRSA-N','NC(=S)N/N=C1/C(=O)N(c2ccc(Cl)cc2Cl)C(=O)C(=O)C1c1nc2ccccc2s1','1'),
	(210985,1,1,NULL,'Consistent with Molecular Formula','C27H20N4O5S',512.5388,NULL,'33DB6E467AEBCBBC-FICuS-01-A1','33DB6E467AEBCBBC-FICTS-01-80','33DB6E467AEBCBBC-uuuuu-01-50','InChI=1S/C27H20N4O5S/c1-14-8-7-9-15(2)22(14)31-26(35)21(29-30-24(34)16-10-3-5-12-18(16)32)20(23(33)27(31)36)25-28-17-11-4-6-13-19(17)37-25/h3-13,20,32H,1-2H3,(H,30,34)','InChIKey=RMXTVFZMTXEHGA-UHFFFAOYSA-N','Cc1cccc(C)c1N1C(=O)C(=O)C(c2nc3ccccc3s2)/C(=N/NC(=O)c2ccccc2O)C1=O','1'),
	(210986,0,0,NULL,'Consistent with Molecular Formula','C17H8Cl2N2O2S',375.2284,'Naphtho[2,3-d]thiazole-4,9-dione, 2-[(3,4-dichlorophenyl) amino]-','FA96E9153A531346-FICuS-01-4B','FA96E9153A531346-FICTS-01-2A','FA96E9153A531346-uuuuu-01-FA','InChI=1S/C17H8Cl2N2O2S/c18-11-6-5-8(7-12(11)19)20-17-21-13-14(22)9-3-1-2-4-10(9)15(23)16(13)24-17/h1-7H,(H,20,21)','InChIKey=SGDPXYIMMVMCCY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2sc(Nc3ccc(Cl)c(Cl)c3)nc21',NULL),
	(210987,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2S',270.3052,NULL,'6B438BC21BEB57C0-FICuS-01-6E','D66E26A494B43B27-FICTS-01-39','6B438BC21BEB57C0-uuuuu-01-1D','InChI=1S/C14H10N2O2S/c1-2-7-15-14-16-10-11(17)8-5-3-4-6-9(8)12(18)13(10)19-14/h2-6H,1,7H2,(H,15,16)','InChIKey=WYYBABIENBJOLM-UHFFFAOYSA-N','C=CCNc1nc2c(s1)C(=O)c1ccccc1C2=O',NULL),
	(210988,0,0,NULL,'Consistent with Molecular Formula','C18H9ClN2O4S',384.7931,NULL,'BD6C29632B58469F-FICuS-01-64','BD6C29632B58469F-FICTS-01-43','BD6C29632B58469F-uuuuu-01-13','InChI=1S/C18H9ClN2O4S/c19-9-5-7-10(8-6-9)21-17(24)14(22)13(15(23)18(21)25)16-20-11-3-1-2-4-12(11)26-16/h1-8,13H','InChIKey=IIKGBNWTZMYMJH-UHFFFAOYSA-N','O=C1C(=O)N(c2ccc(Cl)cc2)C(=O)C(=O)C1c1nc2ccccc2s1',NULL),
	(210989,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'649227BC0E436B4C-FICuS-01-55','649227BC0E436B4C-FICTS-01-34','649227BC0E436B4C-uuuuu-01-04','InChI=1S/C15H21NO3/c1-6-19-14(18)13(17)16-12-10(2)8-7-9-11(12)15(3,4)5/h7-9H,6H2,1-5H3,(H,16,17)','InChIKey=AMSCHAFXXDTSBY-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1c(C)cccc1C(C)(C)C',NULL),
	(210990,0,0,NULL,'Consistent with Molecular Formula','C13H6N2O2S',254.2626,NULL,'2B9E5F8B4E64DB72-FICuS-01-80','2B9E5F8B4E64DB72-FICTS-01-5F','2B9E5F8B4E64DB72-uuuuu-01-2F','InChI=1S/C13H6N2O2S/c14-6-5-9-15-10-11(16)7-3-1-2-4-8(7)12(17)13(10)18-9/h1-4H,5H2','InChIKey=CSOZZEDPKBFLCX-UHFFFAOYSA-N','N#CCc1nc2c(s1)C(=O)c1ccccc1C2=O',NULL),
	(210991,0,0,NULL,'Consistent with Molecular Formula','C17H9N3O4S',351.3358,'Naphtho[2,3-d]thiazole-4,9-dione, 2-[(4-nitrophenyl) amino]-','D70DB25E4E646E1E-FICuS-01-78','D70DB25E4E646E1E-FICTS-01-57','D70DB25E4E646E1E-uuuuu-01-27','InChI=1S/C17H9N3O4S/c21-14-11-3-1-2-4-12(11)15(22)16-13(14)19-17(25-16)18-9-5-7-10(8-6-9)20(23)24/h1-8H,(H,18,19)','InChIKey=RBLIDVKXHWJBGL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2sc(Nc3ccc([N+](=O)[O-])cc3)nc21',NULL),
	(210992,0,0,NULL,'Consistent with Molecular Formula','C17H9ClN2O2S',340.7833,'Naphtho[2,3-d]thiazole-4,9-dione, 2-[(2-chlorophenyl)amino]-4,9-dihydro-','BDEDAFC07E723AA5-FICuS-01-9F','BDEDAFC07E723AA5-FICTS-01-7E','BDEDAFC07E723AA5-uuuuu-01-4E','InChI=1S/C17H9ClN2O2S/c18-11-7-3-4-8-12(11)19-17-20-13-14(21)9-5-1-2-6-10(9)15(22)16(13)23-17/h1-8H,(H,19,20)','InChIKey=MWTDGRMJCUEONW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2sc(Nc3ccccc3Cl)nc21',NULL),
	(210993,0,0,NULL,'Consistent with Molecular Formula','C17H9ClN2O2S',340.7833,NULL,'E2FDD408509065E5-FICuS-01-5B','E2FDD408509065E5-FICTS-01-3A','E2FDD408509065E5-uuuuu-01-0A','InChI=1S/C17H9ClN2O2S/c18-9-4-3-5-10(8-9)19-17-20-13-14(21)11-6-1-2-7-12(11)15(22)16(13)23-17/h1-8H,(H,19,20)','InChIKey=TWIYDOGQCIIPPR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2sc(Nc3cccc(Cl)c3)nc21',NULL),
	(210994,0,0,NULL,'Consistent with Molecular Formula','C17H9ClN2O2S',340.7833,NULL,'B875DE9EFADA9A4B-FICuS-01-B0','B875DE9EFADA9A4B-FICTS-01-8F','B875DE9EFADA9A4B-uuuuu-01-5F','InChI=1S/C17H9ClN2O2S/c18-9-5-7-10(8-6-9)19-17-20-13-14(21)11-3-1-2-4-12(11)15(22)16(13)23-17/h1-8H,(H,19,20)','InChIKey=REOQQQOHISDZHG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2sc(Nc3ccc(Cl)cc3)nc21',NULL),
	(210995,2,0,NULL,'Consistent with Molecular Formula','C21H16N2O3S',376.429,NULL,'3187DE30A55A5E88-FICuS-01-5C','3187DE30A55A5E88-FICTS-01-3B','3187DE30A55A5E88-uuuuu-01-0B','InChI=1S/C21H16N2O3S/c24-23(25)17-12-10-15(11-13-17)19-14-21(16-6-2-1-3-7-16)27(26)20-9-5-4-8-18(20)22-19/h1-13,21H,14H2','InChIKey=MZVYOXUGAVSNHD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=Nc3ccccc3S(=O)C(c3ccccc3)C2)cc1','1'),
	(210996,1,0,NULL,'Consistent with Molecular Formula','C28H22FNS',423.5469,NULL,'6FC187F6F5F7FFB0-FICuS-01-98','6FC187F6F5F7FFB0-FICTS-01-77','6FC187F6F5F7FFB0-uuuuu-01-47','InChI=1S/C28H22FNS/c29-23-16-8-7-15-22(23)27-19-25(30-24-17-9-10-18-26(24)31-27)28(20-11-3-1-4-12-20)21-13-5-2-6-14-21/h1-18,27-28H,19H2','InChIKey=DTDNGKVZYFPYFW-UHFFFAOYSA-N','Fc1ccccc1C1CC(C(c2ccccc2)c2ccccc2)=Nc2ccccc2S1','1'),
	(210997,2,0,NULL,'Consistent with Molecular Formula','C25H18FNOS',399.4817,NULL,'4FD86446ECBB40E5-FICuS-01-7B','4FD86446ECBB40E5-FICTS-01-5A','4FD86446ECBB40E5-uuuuu-01-2A','InChI=1S/C25H18FNOS/c26-21-10-4-3-9-20(21)25-16-23(27-22-11-5-6-12-24(22)29(25)28)19-14-13-17-7-1-2-8-18(17)15-19/h1-15,25H,16H2','InChIKey=ZRQRKPMINIZJOZ-UHFFFAOYSA-N','O=S1c2ccccc2N=C(c2ccc3ccccc3c2)CC1c1ccccc1F','1'),
	(210998,2,0,NULL,'Consistent with Molecular Formula','C23H19N3O4S',433.4808,NULL,'BE6CB70D77EBA6F6-FICuS-01-9C','BE6CB70D77EBA6F6-FICTS-01-7B','BE6CB70D77EBA6F6-uuuuu-01-4B','InChI=1S/C23H19N3O4S/c1-15(27)24-18-10-6-17(7-11-18)23-14-21(16-8-12-19(13-9-16)26(28)29)25-20-4-2-3-5-22(20)31(23)30/h2-13,23H,14H2,1H3,(H,24,27)','InChIKey=HTXFPYPUHGNXTR-UHFFFAOYSA-N','CC(=O)Nc1ccc(C2CC(c3ccc([N+](=O)[O-])cc3)=Nc3ccccc3S2=O)cc1','1'),
	(210999,2,0,NULL,'Consistent with Molecular Formula','C21H15ClN2O3S',410.8741,NULL,'6F16302A7B6AC83C-FICuS-01-61','6F16302A7B6AC83C-FICTS-01-40','6F16302A7B6AC83C-uuuuu-01-10','InChI=1S/C21H15ClN2O3S/c22-17-6-2-1-5-16(17)19-13-21(14-9-11-15(12-10-14)24(25)26)28(27)20-8-4-3-7-18(20)23-19/h1-12,21H,13H2','InChIKey=LMZWRHWANKNGJC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2CC(c3ccccc3Cl)=Nc3ccccc3S2=O)cc1','1'),
	(211000,1,0,NULL,'Consistent with Molecular Formula','C29H21NS',415.5516,NULL,'D585BEEADE6FC0F3-FICuS-01-AB','D585BEEADE6FC0F3-FICTS-01-8A','D585BEEADE6FC0F3-uuuuu-01-5A','InChI=1S/C29H21NS/c1-2-10-22-18-23(17-16-20(22)8-1)27-19-29(31-28-15-6-5-14-26(28)30-27)25-13-7-11-21-9-3-4-12-24(21)25/h1-18,29H,19H2','InChIKey=RPIIXKQGDLCXIA-UHFFFAOYSA-N','c1ccc2c(c1)N=C(c1ccc3ccccc3c1)CC(c1cccc3ccccc13)S2','1'),
	(211001,1,0,NULL,'Consistent with Molecular Formula','C21H18N2OS',346.446,NULL,'748BDFBAD7C018EC-FICuS-01-98','748BDFBAD7C018EC-FICTS-01-77','748BDFBAD7C018EC-uuuuu-01-47','InChI=1S/C21H18N2OS/c22-15-11-9-14(10-12-15)18-13-21(16-5-1-3-7-19(16)24)25-20-8-4-2-6-17(20)23-18/h1-12,21,24H,13,22H2','InChIKey=ARBIJFULXIRXDL-UHFFFAOYSA-N','Nc1ccc(C2=Nc3ccccc3SC(c3ccccc3O)C2)cc1','1'),
	(211002,2,0,NULL,'Consistent with Molecular Formula','C25H21NOS',383.507,NULL,'C6D94467BB225522-FICuS-01-48','C6D94467BB225522-FICTS-01-27','C6D94467BB225522-uuuuu-01-F7','InChI=1S/C25H21NOS/c27-28-24-13-7-6-12-22(24)26-23(17-25(28)19-9-2-1-3-10-19)21-15-14-18-8-4-5-11-20(18)16-21/h1-2,4-9,11-16,25H,3,10,17H2','InChIKey=ZHQJPPISJQIXSJ-UHFFFAOYSA-N','O=S1c2ccccc2N=C(c2ccc3ccccc3c2)CC1C1=CC=CCC1','1'),
	(211003,3,0,NULL,'Consistent with Molecular Formula','C25H21NOS',383.507,NULL,'5D368C37F4FDAADD-FICuS-01-9C','5D368C37F4FDAADD-FICTS-01-7B','5D368C37F4FDAADD-uuuuu-01-4B','InChI=1S/C25H21NOS/c27-28-24-13-7-6-12-22(24)26-23(17-25(28)19-9-2-1-3-10-19)21-15-14-18-8-4-5-11-20(18)16-21/h1-16,23,25-26H,17H2','InChIKey=SHTAJSUELYBWCA-UHFFFAOYSA-N','O=S1c2ccccc2NC(c2ccc3ccccc3c2)CC1c1ccccc1','1'),
	(211004,2,0,NULL,'Consistent with Molecular Formula','C25H20FNO2S',417.4969,NULL,'D293AE2201E0B37D-FICuS-01-59','D293AE2201E0B37D-FICTS-01-38','D293AE2201E0B37D-uuuuu-01-08','InChI=1S/C25H20FNO2S/c26-21-10-4-3-9-20(21)25-16-23(19-14-13-17-7-1-2-8-18(17)15-19)27-22-11-5-6-12-24(22)30(25,28)29/h1-15,23,25,27H,16H2','InChIKey=SYCYJRTVAZFXCY-UHFFFAOYSA-N','O=S1(=O)c2ccccc2NC(c2ccc3ccccc3c2)CC1c1ccccc1F','1'),
	(211005,0,0,NULL,'Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'973722C6C1A2F11B-FICuS-01-4F','973722C6C1A2F11B-FICTS-01-2E','973722C6C1A2F11B-uuuuu-01-FE','InChI=1S/C17H16N2OS/c1-11-6-5-8-13(12(11)2)18-16(20)10-17-19-14-7-3-4-9-15(14)21-17/h3-9H,10H2,1-2H3,(H,18,20)','InChIKey=ULYUOYZCKYRSSQ-UHFFFAOYSA-N','Cc1cccc(NC(=O)Cc2nc3ccccc3s2)c1C',NULL),
	(211006,0,0,NULL,'Consistent with Molecular Formula','C16H11F3N2OS',336.3309,NULL,'6D223995BFDB00E4-FICuS-01-66','6D223995BFDB00E4-FICTS-01-45','6D223995BFDB00E4-uuuuu-01-15','InChI=1S/C16H11F3N2OS/c17-16(18,19)10-4-3-5-11(8-10)20-14(22)9-15-21-12-6-1-2-7-13(12)23-15/h1-8H,9H2,(H,20,22)','InChIKey=LCLFTUZRQKZADK-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2s1)Nc1cccc(C(F)(F)F)c1',NULL),
	(211007,1,0,NULL,'Consistent with Molecular Formula','C29H21NS',415.5516,NULL,'56CD83DAAE7DA26F-FICuS-01-99','56CD83DAAE7DA26F-FICTS-01-78','56CD83DAAE7DA26F-uuuuu-01-48','InChI=1S/C29H21NS/c1-3-13-22-20(9-1)11-7-15-24(22)27-19-29(31-28-18-6-5-17-26(28)30-27)25-16-8-12-21-10-2-4-14-23(21)25/h1-18,29H,19H2','InChIKey=DWAZTJAWVKZQFO-UHFFFAOYSA-N','c1ccc2c(c1)N=C(c1cccc3ccccc13)CC(c1cccc3ccccc13)S2','1'),
	(211008,2,0,NULL,'Consistent with Molecular Formula','C19H15NO2S2',353.453,NULL,'87200E3F5C88C41F-FICuS-01-5C','87200E3F5C88C41F-FICTS-01-3B','87200E3F5C88C41F-uuuuu-01-0B','InChI=1S/C19H15NO2S2/c21-16-8-3-1-6-13(16)19-12-15(17-9-5-11-23-17)20-14-7-2-4-10-18(14)24(19)22/h1-11,19,21H,12H2','InChIKey=NGOLXNTVIRFVBA-UHFFFAOYSA-N','O=S1c2ccccc2N=C(c2cccs2)CC1c1ccccc1O','1'),
	(211009,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O2S',374.4564,NULL,'864CAE4A21D3BAE2-FICuS-01-7B','864CAE4A21D3BAE2-FICTS-01-5A','864CAE4A21D3BAE2-uuuuu-01-2A','InChI=1S/C22H18N2O2S/c1-15-6-8-17(9-7-15)22-14-20(16-10-12-18(13-11-16)24(25)26)23-19-4-2-3-5-21(19)27-22/h2-13,22H,14H2,1H3','InChIKey=GKJVRCJXSQBFOV-UHFFFAOYSA-N','Cc1ccc(C2CC(c3ccc([N+](=O)[O-])cc3)=Nc3ccccc3S2)cc1','1'),
	(211010,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2NS',294.1978,NULL,'847A9C1780F57E52-FICuS-01-55','847A9C1780F57E52-FICTS-01-34','847A9C1780F57E52-uuuuu-01-04','InChI=1S/C14H9Cl2NS/c15-10-6-5-9(11(16)8-10)7-14-17-12-3-1-2-4-13(12)18-14/h1-6,8H,7H2','InChIKey=HFLUGKGRRIVSGJ-UHFFFAOYSA-N','Clc1ccc(Cc2nc3ccccc3s2)c(Cl)c1',NULL),
	(211011,1,0,NULL,'Consistent with Molecular Formula','C23H19NO2S',373.4686,NULL,'7C1009EA86979878-FICuS-01-4F','7C1009EA86979878-FICTS-01-2E','7C1009EA86979878-uuuuu-01-FE','InChI=1S/C23H19NO2S/c1-15-9-11-16(12-10-15)19-13-22(27-21-8-3-2-6-18(21)24-19)17-5-4-7-20-23(17)26-14-25-20/h2-12,22H,13-14H2,1H3','InChIKey=CUKKDPARJGAVIG-UHFFFAOYSA-N','Cc1ccc(C2=Nc3ccccc3SC(c3cccc4c3OCO4)C2)cc1','1'),
	(211012,0,1,NULL,'Consistent with Molecular Formula','C11H14Cl2N6O5',381.1748,NULL,'4D9E9AA4957AD3BE-FICuS-01-90','4D9E9AA4957AD3BE-FICTS-01-6F','E1DD31B1FC5B0E72-uuuuu-01-29','InChI=1S/C11H14Cl2N6O5/c1-2-24-5(16-17-10(22)9(21)15-14)3-4-19-11(23)7(13)6(12)8(20)18-19/h2-4,14H2,1H3,(H,15,21)(H,17,22)(H,18,20)/b16-5-','InChIKey=LPISMVBZIIQJNY-BNCCVWRVSA-N','CCO/C(CCn1[nH]c(=O)c(Cl)c(Cl)c1=O)=N\\NC(=O)C(=O)NN','1'),
	(211013,1,0,NULL,'Consistent with Molecular Formula','C29H28N4O4',496.5646,NULL,'C223D76C567E4AC5-FICuS-01-69','ECA008AAE489181B-FICTS-01-4F','C223D76C567E4AC5-uuuuu-01-18','InChI=1S/C29H28N4O4/c1-17-9-5-7-11-23(17)31-28(34)25-19(3)30-20(4)26(29(35)32-24-12-8-6-10-18(24)2)27(25)21-13-15-22(16-14-21)33(36)37/h5-16,27,30H,1-4H3,(H,31,34)(H,32,35)','InChIKey=JGCYPORZVOCZAD-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2C)C(c2ccc([N+](=O)[O-])cc2)C(C(=O)Nc2ccccc2C)=C(C)N1','1'),
	(211014,0,1,NULL,'Consistent with Molecular Formula','C10H14N6O4',282.2584,NULL,'6E7C7206F31008DF-FICuS-01-57','6E7C7206F31008DF-FICTS-01-36','D027187CF39CDDCB-uuuuu-01-38','InChI=1S/C10H14N6O4/c1-6(13-14-10(20)9(19)12-11)4-5-16-8(18)3-2-7(17)15-16/h2-3H,4-5,11H2,1H3,(H,12,19)(H,14,20)(H,15,17)/b13-6+','InChIKey=VLHZSTKQVNSWNF-AWNIVKPZSA-N','C/C(CCn1[nH]c(=O)ccc1=O)=N\\NC(=O)C(=O)NN','1'),
	(211015,0,0,NULL,'Consistent with Molecular Formula','C28H25N3O4',467.5232,NULL,'A2FF89986B26FB32-FICuS-01-75','378DC9D2C59D9BF3-FICTS-01-67','A2FF89986B26FB32-uuuuu-01-24','InChI=1S/C28H25N3O4/c1-17-24(27(32)30-20-9-5-3-6-10-20)26(19-13-14-22-23(15-19)35-16-34-22)25(18(2)29-17)28(33)31-21-11-7-4-8-12-21/h3-15,26,29H,16H2,1-2H3,(H,30,32)(H,31,33)','InChIKey=MHVNIYGPHFNYRW-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)C(c2ccc3c(c2)OCO3)C(C(=O)Nc2ccccc2)=C(C)N1',NULL),
	(211016,2,0,NULL,'Consistent with Molecular Formula','C13H9Cl3O3',319.5713,NULL,'95D2D3CB2A7E98EB-FICuS-01-8E','95D2D3CB2A7E98EB-FICTS-01-6D','95D2D3CB2A7E98EB-uuuuu-01-3D','InChI=1S/C13H9Cl3O3/c1-6(12-9(15)10(16)13(18)19-12)11(17)7-2-4-8(14)5-3-7/h2-6,12H,1H3','InChIKey=BAHJXRKPPQZQDT-UHFFFAOYSA-N','CC(C(=O)c1ccc(Cl)cc1)C1OC(=O)C(Cl)=C1Cl','1'),
	(211017,0,0,NULL,'Consistent with Molecular Formula','C7H7Cl2N3O4',268.056,NULL,'A91F5D3D0F9BBDBE-FICuS-01-A6','0F3E42DFAAB2EF82-FICTS-01-6F','A91F5D3D0F9BBDBE-uuuuu-01-55','InChI=1S/C7H7Cl2N3O4/c8-4-5(9)7(15)12(10-6(4)14)2-1-3(13)11-16/h16H,1-2H2,(H,10,14)(H,11,13)','InChIKey=SYJBUAIWHGLQLM-UHFFFAOYSA-N','O=C(CCn1[nH]c(=O)c(Cl)c(Cl)c1=O)NO',NULL),
	(211018,0,0,NULL,'Consistent with Molecular Formula','C11H17NO4',227.2596,NULL,'875093CDE4F8C5E5-FICuS-01-77','B77DD49E01D7E282-FICTS-01-4D','875093CDE4F8C5E5-uuuuu-01-26','InChI=1S/C11H17NO4/c1-3-5-6-12-10-9(8(13)7-16-10)11(14)15-4-2/h12H,3-7H2,1-2H3','InChIKey=WBHCTAQTSYOENR-UHFFFAOYSA-N','CCCCNC1=C(C(=O)OCC)C(=O)CO1',NULL),
	(211019,0,0,NULL,'Consistent with Molecular Formula','C8H10Cl2N6O3',309.1114,NULL,'C2E42D9CF3CC26FE-FICuS-01-99','C2E42D9CF3CC26FE-FICTS-01-78','C2E42D9CF3CC26FE-uuuuu-01-48','InChI=1S/C8H10Cl2N6O3/c9-4-5(10)7(19)16(15-6(4)18)2-1-3(17)13-14-8(11)12/h1-2H2,(H,13,17)(H,15,18)(H4,11,12,14)','InChIKey=WHDSXBVIZVRFSK-UHFFFAOYSA-N','N=C(N)NNC(=O)CCn1[nH]c(=O)c(Cl)c(Cl)c1=O',NULL),
	(211020,0,0,NULL,'Consistent with Molecular Formula','C11H16Cl2N4O3',323.1784,NULL,'935713B3BF3D8720-FICuS-01-48','935713B3BF3D8720-FICTS-01-27','935713B3BF3D8720-uuuuu-01-F7','InChI=1S/C11H16Cl2N4O3/c1-11(2,3)16-14-6(18)4-5-17-10(20)8(13)7(12)9(19)15-17/h16H,4-5H2,1-3H3,(H,14,18)(H,15,19)','InChIKey=SPZHRMWUYFFALS-UHFFFAOYSA-N','CC(C)(C)NNC(=O)CCn1[nH]c(=O)c(Cl)c(Cl)c1=O',NULL),
	(211021,1,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N2O2S',331.216,NULL,'21D1076E3CBCCEA8-FICuS-01-7D','8D27AF7933B00F5D-FICTS-01-49','21D1076E3CBCCEA8-uuuuu-01-2C','InChI=1S/C13H12Cl2N2O2S/c1-3-19-12(18)11-7(2)16-13(20-11)17-8-4-5-9(14)10(15)6-8/h4-6,11H,3H2,1-2H3/b17-13-','InChIKey=KJBNRWAVJKJRJE-LGMDPLHJSA-N','CCOC(=O)C1S/C(=N/c2ccc(Cl)c(Cl)c2)N=C1C','1'),
	(211022,1,0,NULL,'Consistent with Molecular Formula','C19H17Cl2N3O2S',422.3282,NULL,'CCB172B5B5BE6E13-FICuS-01-7D','FE7283F0EDAE2DC9-FICTS-01-7C','CCB172B5B5BE6E13-uuuuu-01-2C','InChI=1S/C19H17Cl2N3O2S/c1-10-3-4-11(2)15(7-10)23-19-24-18(26)16(27-19)9-17(25)22-14-6-5-12(20)8-13(14)21/h3-8,16H,9H2,1-2H3,(H,22,25)(H,23,24,26)','InChIKey=IRAMVOUQVQWORO-UHFFFAOYSA-N','Cc1ccc(C)c(NC2=NC(=O)C(CC(=O)Nc3ccc(Cl)cc3Cl)S2)c1','1'),
	(211023,1,0,NULL,'Consistent with Molecular Formula','C12H6Cl4O3',339.9896,NULL,'A313DF48FED0FA54-FICuS-01-84','A313DF48FED0FA54-FICTS-01-63','A313DF48FED0FA54-uuuuu-01-33','InChI=1S/C12H6Cl4O3/c13-6-2-1-5(3-7(6)14)8(17)4-9-10(15)11(16)12(18)19-9/h1-3,9H,4H2','InChIKey=HFXAUIWUJBKNPR-UHFFFAOYSA-N','O=C1OC(CC(=O)c2ccc(Cl)c(Cl)c2)C(Cl)=C1Cl','1'),
	(211024,1,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O2S',297.7587,NULL,'EC7B52407A402091-FICuS-01-3B','4737F0BBACED826B-FICTS-01-64','EC7B52407A402091-uuuuu-01-EA','InChI=1S/C12H12ClN3O2S/c1-6-4-7(13)2-3-8(6)15-10(17)5-9-11(18)16-12(14)19-9/h2-4,9H,5H2,1H3,(H,15,17)(H2,14,16,18)','InChIKey=VXAIZBPASDEUOZ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)CC1SC(N)=NC1=O','1'),
	(211025,1,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O2S',323.7965,NULL,'8914402A94C153B1-FICuS-01-30','A1833E7DBB7CEBC0-FICTS-01-6E','8914402A94C153B1-uuuuu-01-DF','InChI=1S/C14H14ClN3O2S/c1-2-6-16-14-18-13(20)11(21-14)8-12(19)17-10-5-3-4-9(15)7-10/h2-5,7,11H,1,6,8H2,(H,17,19)(H,16,18,20)','InChIKey=GYUBDLAWWGIGOY-UHFFFAOYSA-N','C=CCNC1=NC(=O)C(CC(=O)Nc2cccc(Cl)c2)S1','1'),
	(211026,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'9A68A5BDA3E4254B-FICuS-01-75','7C6FC468648A4380-FICTS-01-33','9A68A5BDA3E4254B-uuuuu-01-24','InChI=1S/C10H9N3O2S/c14-8(15)6-16-10-11-9(12-13-10)7-4-2-1-3-5-7/h1-5H,6H2,(H,14,15)(H,11,12,13)','InChIKey=NBGARSVWAUUWLK-UHFFFAOYSA-N','O=C(O)CSc1nnc(-c2ccccc2)[nH]1',NULL),
	(211027,1,0,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'C50EF333166E5149-FICuS-01-48','E061E7EA71265D5F-FICTS-01-48','C50EF333166E5149-uuuuu-01-F7','InChI=1S/C15H17N3O2S/c1-3-8-16-15-18-14(20)12(21-15)9-13(19)17-11-6-4-10(2)5-7-11/h3-7,12H,1,8-9H2,2H3,(H,17,19)(H,16,18,20)','InChIKey=ZWVXUTXSBVVOKF-UHFFFAOYSA-N','C=CC/N=C1\\NC(=O)C(CC(=O)Nc2ccc(C)cc2)S1','1'),
	(211028,1,0,NULL,'Consistent with Molecular Formula','C19H18ClN3O3S',403.8825,NULL,'9BC65A58CC3FC6FD-FICuS-01-A0','B318CE3D5BD135F0-FICTS-01-4D','9BC65A58CC3FC6FD-uuuuu-01-4F','InChI=1S/C19H18ClN3O3S/c1-2-26-15-9-7-13(8-10-15)21-17(24)11-16-18(25)23-19(27-16)22-14-5-3-12(20)4-6-14/h3-10,16H,2,11H2,1H3,(H,21,24)(H,22,23,25)','InChIKey=MENUNSIJJHJVQI-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CC2SC(Nc3ccc(Cl)cc3)=NC2=O)cc1','1'),
	(211029,0,0,NULL,'Consistent with Molecular Formula','C14H14Cl3N5O4',422.6547,NULL,'249ADB09F1F72175-FICuS-01-59','249ADB09F1F72175-FICTS-01-38','06EF88A36D650BD3-uuuuu-01-19','InChI=1S/C14H13Cl2N5O4.ClH/c15-11-12(16)14(25)21(19-13(11)24)7-4-9(22)17-18-10(23)8-20-5-2-1-3-6-20;/h1-3,5-6H,4,7-8H2,(H2-,17,18,19,22,23,24,25);1H','InChIKey=PDIZYSBKMAVKFG-UHFFFAOYSA-N','O=C(CCn1[nH]c(=O)c(Cl)c(Cl)c1=O)NNC(=O)C[n+]1ccccc1.[Cl-]',NULL),
	(211030,0,0,NULL,'Consistent with Molecular Formula','C27H23Cl2N3O2',492.4036,NULL,'B6113572388D5EC7-FICuS-01-4D','2F0E97D9A9D7C49A-FICTS-01-66','B6113572388D5EC7-uuuuu-01-FC','InChI=1S/C27H23Cl2N3O2/c1-16-23(26(33)31-21-9-5-3-6-10-21)25(18-13-19(28)15-20(29)14-18)24(17(2)30-16)27(34)32-22-11-7-4-8-12-22/h3-15,25,30H,1-2H3,(H,31,33)(H,32,34)','InChIKey=SWULTTFXQXRFNC-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)C(c2cc(Cl)cc(Cl)c2)C(C(=O)Nc2ccccc2)=C(C)N1',NULL),
	(211031,1,0,NULL,'Consistent with Molecular Formula','C19H18ClN3O2S',387.8831,NULL,'F625A95C3C5BF736-FICuS-01-6F','85809302B743825D-FICTS-01-0C','F625A95C3C5BF736-uuuuu-01-1E','InChI=1S/C19H18ClN3O2S/c1-11-4-3-5-14(8-11)21-19-23-18(25)16(26-19)10-17(24)22-15-7-6-13(20)9-12(15)2/h3-9,16H,10H2,1-2H3,(H,22,24)(H,21,23,25)','InChIKey=PEQYMJRUUIXUPT-UHFFFAOYSA-N','Cc1cccc(NC2=NC(=O)C(CC(=O)Nc3ccc(Cl)cc3C)S2)c1','1'),
	(211032,0,0,NULL,'Consistent with Molecular Formula','C34H28N6NaO16S4',927.8556,'Chicago Sky Blue 60','D05B3195290F0B3B-FICuS-01-4C','D05B3195290F0B3B-FICTS-01-2B','5BBCDD9A4974B993-uuuuu-01-33','InChI=1S/C34H28N6O16S4.Na/c1-55-23-11-15(3-7-19(23)37-39-21-9-5-17-25(57(43,44)45)13-27(59(49,50)51)31(35)29(17)33(21)41)16-4-8-20(24(12-16)56-2)38-40-22-10-6-18-26(58(46,47)48)14-28(60(52,53)54)32(36)30(18)34(22)42;/h3-14,41-42H,35-36H2,1-2H3,(H,43,44,45','InChIKey=ORFSSYGWXNGVFB-USAVXNFSSA-N','COc1cc(-c2ccc(/N=N/c3ccc4c(S(=O)(=O)O)cc(S(=O)(=O)O)c(N)c4c3O)c(OC)c2)ccc1/N=N/c1ccc2c(S(=O)(=O)O)cc(S(=O)(=O)O)c(N)c2c1O.[Na+]',NULL),
	(211033,13,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for H2O in C66H72N6O15PS.3HO','C66H74N6O16PS',1270.375,'UKRAIN\nUkrain','5B67BA9F99215740-FICuS-01-52','5B67BA9F99215740-FICTS-01-31','D0F57FA3EAE740F5-uuuuu-01-37','InChI=1S/C66H72N6O15PS.H2O/c1-70(25-43-37(4-7-49-64(43)85-31-76-49)58-46(73)16-34-19-52-55(82-28-79-52)22-40(34)61(58)70)13-10-67-88(89,68-11-14-71(2)26-44-38(5-8-50-65(44)86-32-77-50)59-47(74)17-35-20-53-56(83-29-80-53)23-41(35)62(59)71)69-12-15-72(3)27-','InChIKey=FPORNMFLKJTCFO-GIBOVVLPSA-N','C[N+]1(CCNP(=S)(NCC[N+]2(C)Cc3c(ccc4c3OCO4)C3C(O)Cc4cc5c(cc4C32)OCO5)NCC[N+]2(C)Cc3c(ccc4c3OCO4)C3C(O)Cc4cc5c(cc4C32)OCO5)Cc2c(ccc3c2OCO3)C2C(O)Cc3cc4c(cc3C21)OCO4.O','1'),
	(211034,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O5',309.3212,NULL,'2709B6714ABDC89E-FICuS-01-6D','2709B6714ABDC89E-FICTS-01-4C','2709B6714ABDC89E-uuuuu-01-1C','InChI=1S/C14H19N3O5/c1-2-22-14(21)16-12(19)10-8-17(13(20)15-11(10)18)9-6-4-3-5-7-9/h8-9H,2-7H2,1H3,(H,15,18,20)(H,16,19,21)','InChIKey=DKCNIRWUYNCKKU-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(C2CCCCC2)c(=O)[nH]c1=O',NULL),
	(211035,0,0,NULL,'Consistent with Molecular Formula','C16H23N3O5',337.3748,NULL,'6569CE2B5367EDE2-FICuS-01-72','6569CE2B5367EDE2-FICTS-01-51','6569CE2B5367EDE2-uuuuu-01-21','InChI=1S/C16H23N3O5/c1-2-3-9-24-16(23)18-14(21)12-10-19(15(22)17-13(12)20)11-7-5-4-6-8-11/h10-11H,2-9H2,1H3,(H,17,20,22)(H,18,21,23)','InChIKey=RTTCWALEYQTCPN-UHFFFAOYSA-N','CCCCOC(=O)NC(=O)c1cn(C2CCCCC2)c(=O)[nH]c1=O',NULL),
	(211036,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'CD3A9D3B09107595-FICuS-01-58','CD3A9D3B09107595-FICTS-01-37','CD3A9D3B09107595-uuuuu-01-07','InChI=1S/C13H9N3O2/c17-16(18)11-6-4-10(5-7-11)12-9-14-13-3-1-2-8-15(12)13/h1-9H','InChIKey=ZNTPEAGAMIBSKF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cnc3ccccn23)cc1',NULL),
	(211037,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'F7F338087CBF078D-FICuS-01-75','F7F338087CBF078D-FICTS-01-54','F7F338087CBF078D-uuuuu-01-24','InChI=1S/C13H13NO3/c1-14(2)7-10-11(15)8-5-3-4-6-9(8)12(16)13(10)17/h3-6,17H,7H2,1-2H3','InChIKey=XCABWULXTFOURH-UHFFFAOYSA-N','CN(C)CC1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(211038,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O5',291.2628,NULL,'5CB932F7E5D779D7-FICuS-01-7C','5CB932F7E5D779D7-FICTS-01-5B','5CB932F7E5D779D7-uuuuu-01-2B','InChI=1S/C13H13N3O5/c1-6-12(16(20)21)7(2)15(14-6)13-10(19)5-4-9(18)11(13)8(3)17/h4-5,18-19H,1-3H3','InChIKey=ZDJKMVKYCCXQOE-UHFFFAOYSA-N','CC(=O)c1c(O)ccc(O)c1-n1nc(C)c([N+](=O)[O-])c1C',NULL),
	(211039,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'F5D16C0CFAE8043A-FICuS-01-7F','F5D16C0CFAE8043A-FICTS-01-5E','F5D16C0CFAE8043A-uuuuu-01-2E','InChI=1S/C13H16N2O/c1-15-8-14-13-10(6-7-12(13)16)9-4-2-3-5-11(9)15/h2-5,10,13-14H,6-8H2,1H3','InChIKey=ROOOTCDQVILJMV-UHFFFAOYSA-N','CN1CNC2C(=O)CCC2c2ccccc21','1'),
	(211040,0,0,NULL,'Consistent with Molecular Formula','C24H20F3N3O3',455.4355,NULL,'DA50C5E96BD99F8D-FICuS-01-97','DA50C5E96BD99F8D-FICTS-01-76','DA50C5E96BD99F8D-uuuuu-01-46','InChI=1S/C24H20F3N3O3/c1-31-19-12-16(13-20(32-2)22(19)33-3)28-23-21(14-7-5-4-6-8-14)29-18-11-15(24(25,26)27)9-10-17(18)30-23/h4-13H,1-3H3,(H,28,30)','InChIKey=BLLLWQFFAATCQJ-UHFFFAOYSA-N','COc1cc(Nc2nc3ccc(C(F)(F)F)cc3nc2-c2ccccc2)cc(OC)c1OC',NULL),
	(211041,0,0,NULL,'Consistent with Molecular Formula','C24H20F3N3O3',455.4355,NULL,'112528C852A28EF2-FICuS-01-44','112528C852A28EF2-FICTS-01-23','112528C852A28EF2-uuuuu-01-F3','InChI=1S/C24H20F3N3O3/c1-31-19-12-16(13-20(32-2)22(19)33-3)28-23-21(14-7-5-4-6-8-14)29-17-10-9-15(24(25,26)27)11-18(17)30-23/h4-13H,1-3H3,(H,28,30)','InChIKey=RYWPHYDCEZFBHY-UHFFFAOYSA-N','COc1cc(Nc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc(OC)c1OC',NULL),
	(211042,0,0,NULL,'Consistent with Molecular Formula','C23H18F3N3O2',425.4093,NULL,'F24716C2D47DC08C-FICuS-01-67','F24716C2D47DC08C-FICTS-01-46','F24716C2D47DC08C-uuuuu-01-16','InChI=1S/C23H18F3N3O2/c1-30-19-11-9-16(13-20(19)31-2)27-22-21(14-6-4-3-5-7-14)28-18-12-15(23(24,25)26)8-10-17(18)29-22/h3-13H,1-2H3,(H,27,29)','InChIKey=RRHPVMRCWDRXGV-UHFFFAOYSA-N','COc1ccc(Nc2nc3ccc(C(F)(F)F)cc3nc2-c2ccccc2)cc1OC',NULL),
	(211043,0,0,NULL,'Consistent with Molecular Formula','C23H18F3N3O2',425.4093,NULL,'EAA3D47863DF649F-FICuS-01-84','EAA3D47863DF649F-FICTS-01-63','EAA3D47863DF649F-uuuuu-01-33','InChI=1S/C23H18F3N3O2/c1-30-19-11-9-16(13-20(19)31-2)27-22-21(14-6-4-3-5-7-14)28-17-10-8-15(23(24,25)26)12-18(17)29-22/h3-13H,1-2H3,(H,27,29)','InChIKey=RBMZDSKTWJOOPZ-UHFFFAOYSA-N','COc1ccc(Nc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1OC',NULL),
	(211044,0,0,NULL,'Consistent with Molecular Formula','C19H19ClF3N3O3',429.8256,NULL,'2D16AEF12719D432-FICuS-01-51','2D16AEF12719D432-FICTS-01-30','2DEA091418940D7C-uuuuu-01-04','InChI=1S/C19H18F3N3O3.ClH/c1-10-18(24-12-8-15(26-2)17(28-4)16(9-12)27-3)25-14-7-11(19(20,21)22)5-6-13(14)23-10;/h5-9H,1-4H3,(H,24,25);1H','InChIKey=AHSPWRWZLMYALP-UHFFFAOYSA-N','COc1cc(Nc2nc3cc(C(F)(F)F)ccc3nc2C)cc(OC)c1OC.Cl',NULL),
	(211045,1,0,NULL,'Consistent with Molecular Formula','C19H13N3O',299.3312,NULL,'20A3084F8AE643EC-FICuS-01-62','61B8B4C10DDCDFEA-FICTS-01-7C','20A3084F8AE643EC-uuuuu-01-11','InChI=1S/C19H13N3O/c20-11-15-16(12-5-2-1-3-6-12)14-9-8-13-7-4-10-22-17(13)18(14)23-19(15)21/h1-10,16H,21H2','InChIKey=VNPNHFYNGHHFDS-UHFFFAOYSA-N','N#CC1=C(N)Oc2c(ccc3cccnc23)C1c1ccccc1','1'),
	(211046,0,0,NULL,'Consistent with Molecular Formula','C18H16O5',312.3214,'des-D-Garcigerrin A, 12b-hydroxy-','9E08C8097FF8FC7D-FICuS-01-90','9E08C8097FF8FC7D-FICTS-01-6F','9E08C8097FF8FC7D-uuuuu-01-3F','InChI=1S/C18H16O5/c1-4-18(2,3)10-8-12(20)17-13(15(10)22)14(21)9-6-5-7-11(19)16(9)23-17/h4-8,19-20,22H,1H2,2-3H3','InChIKey=ZLVHCWPTRLJYOL-UHFFFAOYSA-N','C=CC(C)(C)c1cc(O)c2oc3c(O)cccc3c(=O)c2c1O',NULL),
	(211047,0,0,NULL,'Consistent with Molecular Formula','C4H2O4',114.0574,NULL,'86982931A019535E-FICuS-01-32','86982931A019535E-FICTS-01-11','86982931A019535E-uuuuu-01-E1','InChI=1S/C4H2O4/c5-3(6)1-2-4(7)8/h(H,5,6)(H,7,8)','InChIKey=YTIVTFGABIZHHX-UHFFFAOYSA-N','O=C(O)C#CC(=O)O',NULL),
	(211048,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'AF572EBF6363F20F-FICuS-01-79','AF572EBF6363F20F-FICTS-01-58','B117A1F1B1504326-uuuuu-01-E1','InChI=1S/C13H10N2O2/c16-15(17)13-7-2-1-5-11(13)8-9-12-6-3-4-10-14-12/h1-10H/b9-8+','InChIKey=YADNATDOWRSAOC-CMDGGOBGSA-N','O=[N+]([O-])c1ccccc1/C=C/c1ccccn1','1'),
	(211049,1,1,NULL,'Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'1D2081D59C3AFAE6-FICuS-01-72','1D2081D59C3AFAE6-FICTS-01-51','F4EDE9B91BC59457-uuuuu-01-36','InChI=1S/C14H20N2O3/c17-12-13(7-3-1-4-8-13)11(15-18)14(16(12)19)9-5-2-6-10-14/h5,9,18-19H,1-4,6-8,10H2/b15-11+','InChIKey=FTANTFDDWBMRRV-RVDMUPIBSA-N','O=C1N(O)C2(C=CCCC2)/C(=N/O)C12CCCCC2','1'),
	(211050,1,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'78952CAA9CABA989-FICuS-01-85','78952CAA9CABA989-FICTS-01-64','78952CAA9CABA989-uuuuu-01-34','InChI=1S/C12H12O4/c1-16-9-3-2-7-4-8(12(14)15)5-11(13)10(7)6-9/h2-3,6,8H,4-5H2,1H3,(H,14,15)','InChIKey=GRRNXEVVNQAKKP-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CC(C(=O)O)C2','1'),
	(211051,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'D755E41B4C7451BA-FICuS-01-63','F291EFDA8A99F7E6-FICTS-01-7B','D755E41B4C7451BA-uuuuu-01-12','InChI=1S/C15H14N2O/c1-12(18)17-15-8-3-2-6-13(15)9-10-14-7-4-5-11-16-14/h2-11H,1H3,(H,17,18)/b10-9+','InChIKey=PVVHGUSCFZDPOO-MDZDMXLPSA-N','CC(=O)Nc1ccccc1/C=C/c1ccccn1','1'),
	(211052,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'D755E41B4C7451BA-FICuS-01-63','C0B3AD98A26080E1-FICTS-01-3B','D755E41B4C7451BA-uuuuu-01-12','InChI=1S/C15H14N2O/c1-12(18)17-15-8-3-2-6-13(15)9-10-14-7-4-5-11-16-14/h2-11H,1H3,(H,17,18)/b10-9-','InChIKey=PVVHGUSCFZDPOO-KTKRTIGZSA-N','CC(=O)Nc1ccccc1/C=C\\c1ccccn1','1'),
	(211053,2,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'A9FE6CB20E367BD8-FICuS-01-8C','A9FE6CB20E367BD8-FICTS-01-6B','A9FE6CB20E367BD8-uuuuu-01-3B','InChI=1S/C18H20O4/c1-3-22-18(20)17-8-11-4-6-13(21-2)10-15(11)16-9-12(19)5-7-14(16)17/h4,6,9-10,14,17H,3,5,7-8H2,1-2H3','InChIKey=JOUAJBUSYADLLM-UHFFFAOYSA-N','CCOC(=O)C1Cc2ccc(OC)cc2C2=CC(=O)CCC21','1'),
	(211054,1,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'7984E2151F0AB4C5-FICuS-01-56','7984E2151F0AB4C5-FICTS-01-35','7984E2151F0AB4C5-uuuuu-01-05','InChI=1S/C13H17NO4/c1-9(15)14-11(8-13(16)17)7-10-3-5-12(18-2)6-4-10/h3-6,11H,7-8H2,1-2H3,(H,14,15)(H,16,17)','InChIKey=ZJWTZHQSPGWTDN-UHFFFAOYSA-N','COc1ccc(CC(CC(=O)O)NC(C)=O)cc1','1'),
	(211055,1,0,NULL,'Consistent with Molecular Formula','C22H19NO2',329.3976,'Acetamide, N-desyl-.alpha.-phenyl-','404BBC6E7296398E-FICuS-01-62','404BBC6E7296398E-FICTS-01-41','404BBC6E7296398E-uuuuu-01-11','InChI=1S/C22H19NO2/c24-20(16-17-10-4-1-5-11-17)23-21(18-12-6-2-7-13-18)22(25)19-14-8-3-9-15-19/h1-15,21H,16H2,(H,23,24)','InChIKey=JYILNSFORUHYMX-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC(C(=O)c1ccccc1)c1ccccc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(211056,0,0,NULL,'Consistent with Molecular Formula','C14H8N2',204.2306,NULL,'EA177B761F0CF7CA-FICuS-01-86','EA177B761F0CF7CA-FICTS-01-65','EA177B761F0CF7CA-uuuuu-01-35','InChI=1S/C14H8N2/c15-8-11-7-10-5-6-16-9-14(10)13-4-2-1-3-12(11)13/h1-7,9H','InChIKey=UNHQLJAGYYZXPH-UHFFFAOYSA-N','N#Cc1cc2ccncc2c2ccccc12',NULL),
	(211057,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'A3EF62B7B96C28DD-FICuS-01-8D','A3EF62B7B96C28DD-FICTS-01-6C','3AF48FE2BB615854-uuuuu-01-1A','InChI=1S/C21H16N2O/c24-21-19(14-17-10-6-7-13-22-17)18-11-4-5-12-20(18)23(21)15-16-8-2-1-3-9-16/h1-14H,15H2/b19-14-','InChIKey=JTIJCYLXTMNCNM-RGEXLXHISA-N','O=C1/C(=C\\c2ccccn2)c2ccccc2N1Cc1ccccc1','1'),
	(211058,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'E659F1A86566F440-FICuS-01-55','E659F1A86566F440-FICTS-01-34','E659F1A86566F440-uuuuu-01-04','InChI=1S/C14H12N2O2/c17-13-14(18,9-10-5-3-4-8-15-10)11-6-1-2-7-12(11)16-13/h1-8,18H,9H2,(H,16,17)','InChIKey=NGKGBFMNFGPGGV-UHFFFAOYSA-N','O=C1Nc2ccccc2C1(O)Cc1ccccn1','1'),
	(211059,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'FF2DC34DBF4AA2B8-FICuS-01-A1','ADCB41F8607EA08B-FICTS-01-60','FF2DC34DBF4AA2B8-uuuuu-01-50','InChI=1S/C14H10N2O/c17-14-12(9-10-5-3-4-8-15-10)11-6-1-2-7-13(11)16-14/h1-9H,(H,16,17)/b12-9+','InChIKey=YKQONSWBHGBDSB-FMIVXFBMSA-N','O=C1Nc2ccccc2/C1=C\\c1ccccn1','1'),
	(211060,0,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,'2-Cyclohexyl-3-hydroxy-1,4-naphthoquinone','DDB814EE1AECD6EF-FICuS-01-B7','DDB814EE1AECD6EF-FICTS-01-96','DDB814EE1AECD6EF-uuuuu-01-66','InChI=1S/C16H16O3/c17-14-11-8-4-5-9-12(11)15(18)16(19)13(14)10-6-2-1-3-7-10/h4-5,8-10,19H,1-3,6-7H2','InChIKey=JBFUOGRCSLVENL-UHFFFAOYSA-N','O=C1C(O)=C(C2CCCCC2)C(=O)c2ccccc21',NULL),
	(211061,0,1,NULL,'Consistent with Molecular Formula','C21H25ClN2O2',372.8937,'3H-Pseudoindolium chloride, 2-[2-(2,4-dimethoxyanilino)- vinyl]-1,3,3-trimethyl-','86F0651C60A7ACF5-FICuS-01-67','86F0651C60A7ACF5-FICTS-01-46','81AE4875D7969438-uuuuu-01-FF','InChI=1S/C21H24N2O2.ClH/c1-21(2)16-8-6-7-9-18(16)23(3)20(21)12-13-22-17-11-10-15(24-4)14-19(17)25-5;/h6-14H,1-5H3;1H','InChIKey=QAMCXJOYXRSXDU-UHFFFAOYSA-N','COc1ccc(N/C=C/C2=[N+](C)c3ccccc3C2(C)C)c(OC)c1.[Cl-]','1'),
	(211062,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'ACA197B06FA5C41A-FICuS-01-7A','ACA197B06FA5C41A-FICTS-01-59','ACA197B06FA5C41A-uuuuu-01-29','InChI=1S/C14H13NO2/c16-14(17)13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1,3,5,7H,2,4,6,8H2,(H,16,17)','InChIKey=JYVPWMIZRISTEH-UHFFFAOYSA-N','O=C(O)c1c2c(nc3ccccc13)CCCC2',NULL),
	(211063,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'5AA55E621215B2AB-FICuS-01-55','5AA55E621215B2AB-FICTS-01-34','5AA55E621215B2AB-uuuuu-01-04','InChI=1S/C15H10N2O2/c1-19-8-5-10-9-3-2-4-12-14(9)11(15(18)17-12)6-13(10)16-7-8/h2-7H,1H3,(H,17,18)','InChIKey=LUDWPSSJXDEMFH-UHFFFAOYSA-N','COc1cnc2cc3c4c(cccc4c2c1)NC3=O',NULL),
	(211064,3,0,NULL,'Consistent with Molecular Formula','C17H26ClNO5',359.8491,NULL,'72E4DC70F892D208-FICuS-01-5E','72E4DC70F892D208-FICTS-01-3D','B5E02A8180ABEEA2-uuuuu-01-26','InChI=1S/C17H25NO.ClHO4/c1-18-9-8-17-7-3-2-4-14(17)16(18)10-12-5-6-13(19)11-15(12)17;2-1(3,4)5/h14,16H,2-11H2,1H3;(H,2,3,4,5)/t14-,16?,17?;/m0./s1','InChIKey=ZHBYBPBIFNEOHX-UQHHGKDMSA-N','CN1CCC23CCCCC2C1CC1=C3CC(=O)CC1.[O-][Cl+3]([O-])([O-])O','1'),
	(211065,3,0,NULL,'Consistent with Molecular Formula','C20H30INO2',443.367,NULL,'B13D211C6B0B70C8-FICuS-01-54','B13D211C6B0B70C8-FICTS-01-33','74DD7E522B07674D-uuuuu-01-0C','InChI=1S/C20H30NO2.HI/c1-21(2)12-11-20-10-6-5-7-15(20)16(21)13-14-8-9-17(22-3)19(23-4)18(14)20;/h8-9,15-16H,5-7,10-13H2,1-4H3;1H/q+1;/p-1/t15-,16?,20?;/m0./s1','InChIKey=QMXFWYMQUMQDKZ-AEYGIIELSA-M','COc1ccc2c(c1OC)C13CCCCC1C(C2)[N+](C)(C)CC3.[I-]','1'),
	(211066,2,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'BFE88DBC1AF5B560-FICuS-01-97','BFE88DBC1AF5B560-FICTS-01-76','BB2CEFA26B31B842-uuuuu-01-29','InChI=1S/C18H21NO3/c1-19-8-7-18-6-5-12(20)10-13(18)16-11(9-15(18)19)3-4-14(22-2)17(16)21/h3-4,10,15,21H,5-9H2,1-2H3/t15-,18-/m0/s1','InChIKey=DVKQWZBRBGLGDK-YJBOKZPZSA-N','COc1ccc2c(c1O)C1=CC(=O)CCC13CCN(C)C3C2','1'),
	(211067,0,1,NULL,'Consistent with Molecular Formula','C20H14N2',282.344,'Codeinone','DA37D6AF2CB6BE7A-FICuS-01-A3','DA37D6AF2CB6BE7A-FICTS-01-82','DA37D6AF2CB6BE7A-uuuuu-01-52','InChI=1S/C20H14N2/c1-3-7-19-17(5-1)15(11-13-21-19)9-10-16-12-14-22-20-8-4-2-6-18(16)20/h1-14H','InChIKey=CZRZWBZZWIQLOK-UHFFFAOYSA-N','C(=C/c1ccnc2ccccc12)\\c1ccnc2ccccc12','1'),
	(211068,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O',270.7177,NULL,'7AC6CD1EE4D837BD-FICuS-01-9A','7AC6CD1EE4D837BD-FICTS-01-79','7AC6CD1EE4D837BD-uuuuu-01-49','InChI=1S/C15H11ClN2O/c16-11-6-7-13-12(8-11)15(17-9-14(19)18-13)10-4-2-1-3-5-10/h1-8H,9H2,(H,18,19)','InChIKey=AKPLHCDWDRPJGD-UHFFFAOYSA-N','O=C1CN=C(c2ccccc2)c2cc(Cl)ccc2N1',NULL),
	(211069,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2S',271.3332,NULL,'C12F4A7357DCA63F-FICuS-01-75','C12F4A7357DCA63F-FICTS-01-54','C12F4A7357DCA63F-uuuuu-01-24','InChI=1S/C15H13NO2S/c1-12-11-13-7-5-6-10-15(13)16(12)19(17,18)14-8-3-2-4-9-14/h2-11H,1H3','InChIKey=URRIVCFHQGNMOQ-UHFFFAOYSA-N','Cc1cc2ccccc2n1S(=O)(=O)c1ccccc1',NULL),
	(211070,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O4',258.233,NULL,'E511EB2B0ED3E23D-FICuS-01-78','E511EB2B0ED3E23D-FICTS-01-57','E511EB2B0ED3E23D-uuuuu-01-27','InChI=1S/C13H10N2O4/c16-14(17)12-5-1-10(2-6-12)9-11-3-7-13(8-4-11)15(18)19/h1-8H,9H2','InChIKey=GLBZQZXDUTUCGK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(211071,0,0,NULL,'Consistent with Molecular Formula','C20H14O4',318.3282,NULL,'6F809D9C6FD095B8-FICuS-01-7C','6F809D9C6FD095B8-FICTS-01-5B','6F809D9C6FD095B8-uuuuu-01-2B','InChI=1S/C20H14O4/c21-19(23-17-10-3-1-4-11-17)15-8-7-9-16(14-15)20(22)24-18-12-5-2-6-13-18/h1-14H','InChIKey=FHESUNXRPBHDQM-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1cccc(C(=O)Oc2ccccc2)c1',NULL),
	(211072,0,0,NULL,'Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'B55E1D8A096DFCB3-FICuS-01-87','B55E1D8A096DFCB3-FICTS-01-66','B55E1D8A096DFCB3-uuuuu-01-36','InChI=1S/C13H11NO2/c15-14(16)13-8-6-12(7-9-13)10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=IDSGFSCSMXRJON-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cc2ccccc2)cc1',NULL),
	(211073,0,0,NULL,'Consistent with Molecular Formula','C21H16N2',296.3708,NULL,'9C5F5F6FA7EEE611-FICuS-01-94','9C5F5F6FA7EEE611-FICTS-01-73','9C5F5F6FA7EEE611-uuuuu-01-43','InChI=1S/C21H16N2/c1-3-9-16(10-4-1)20-15-21(17-11-5-2-6-12-17)23-19-14-8-7-13-18(19)22-20/h1-14H,15H2','InChIKey=GIORJBTWCGPEFN-UHFFFAOYSA-N','c1ccc(C2=Nc3ccccc3N=C(c3ccccc3)C2)cc1',NULL),
	(211074,2,0,NULL,'Consistent with Molecular Formula','C30H27NO2',433.5488,NULL,'7BC36F8ACB69BDA4-FICuS-01-9A','7BC36F8ACB69BDA4-FICTS-01-79','7BC36F8ACB69BDA4-uuuuu-01-49','InChI=1S/C30H27NO2/c32-29(27(25-17-9-3-10-18-25)21-23-13-5-1-6-14-23)31-30(33)28(26-19-11-4-12-20-26)22-24-15-7-2-8-16-24/h1-20,27-28H,21-22H2,(H,31,32,33)','InChIKey=LZTSRBKLLPUGCI-UHFFFAOYSA-N','O=C(NC(=O)C(Cc1ccccc1)c1ccccc1)C(Cc1ccccc1)c1ccccc1','1'),
	(211075,2,0,NULL,'Consistent with Molecular Formula','C25H25NO4',403.4768,NULL,'518E17BA90630454-FICuS-01-34','518E17BA90630454-FICTS-01-13','518E17BA90630454-uuuuu-01-E3','InChI=1S/C25H25NO4/c1-3-29-24(27)22(18-12-7-5-8-13-18)20-16-11-17-21(26-20)23(25(28)30-4-2)19-14-9-6-10-15-19/h5-17,22-23H,3-4H2,1-2H3','InChIKey=VKVNNCCPAMTPNP-UHFFFAOYSA-N','CCOC(=O)C(c1ccccc1)c1cccc(C(C(=O)OCC)c2ccccc2)n1','1'),
	(211076,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O',284.7445,NULL,'3B3DEF0956195883-FICuS-01-54','3B3DEF0956195883-FICTS-01-33','3B3DEF0956195883-uuuuu-01-03','InChI=1S/C16H13ClN2O/c1-10-16(20)19-14-8-7-12(17)9-13(14)15(18-10)11-5-3-2-4-6-11/h2-10H,1H3,(H,19,20)','InChIKey=SATGIBNNISQKBG-UHFFFAOYSA-N','CC1N=C(c2ccccc2)c2cc(Cl)ccc2NC1=O','1'),
	(211077,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'A4518B450BFC29E6-FICuS-01-66','A4518B450BFC29E6-FICTS-01-45','A4518B450BFC29E6-uuuuu-01-15','InChI=1S/C16H14N2O/c1-11-7-3-6-10-15(11)18-12(2)17-14-9-5-4-8-13(14)16(18)19/h3-10H,1-2H3','InChIKey=JEYCTXHKTXCGPB-UHFFFAOYSA-N','Cc1ccccc1-n1c(C)nc2ccccc2c1=O',NULL),
	(211078,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O',270.7177,NULL,'3E789EC1AD11F7F5-FICuS-01-7F','3E789EC1AD11F7F5-FICTS-01-5E','3E789EC1AD11F7F5-uuuuu-01-2E','InChI=1S/C15H11ClN2O/c1-10-17-13-8-4-2-6-11(13)15(19)18(10)14-9-5-3-7-12(14)16/h2-9H,1H3','InChIKey=SFITWQDBYUMAPS-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccccc1Cl',NULL),
	(211079,0,0,NULL,'Consistent with Molecular Formula','C9H7NO2',161.1598,NULL,'D7795EE845C84CEC-FICuS-01-8C','D7795EE845C84CEC-FICTS-01-6B','D7795EE845C84CEC-uuuuu-01-3B','InChI=1S/C9H7NO2/c10-6-5-7-3-1-2-4-8(7)9(11)12/h1-4H,5H2,(H,11,12)','InChIKey=AGXBHBJDSLZGAP-UHFFFAOYSA-N','N#CCc1ccccc1C(=O)O',NULL),
	(211080,0,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'AC5DDFFDAFC83CA8-FICuS-01-C9','AC5DDFFDAFC83CA8-FICTS-01-A8','AC5DDFFDAFC83CA8-uuuuu-01-78','InChI=1S/C14H18O4/c1-3-17-13(15)12(14(16)18-4-2)10-11-8-6-5-7-9-11/h5-9,12H,3-4,10H2,1-2H3','InChIKey=ICZLTZWATFXDLP-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)C(=O)OCC',NULL),
	(211081,0,0,NULL,'Consistent with Molecular Formula','C14H12N2',208.2622,NULL,'A9B987C846F7224E-FICuS-01-6A','A9B987C846F7224E-FICTS-01-49','A9B987C846F7224E-uuuuu-01-19','InChI=1S/C14H12N2/c1-2-6-11(7-3-1)10-14-15-12-8-4-5-9-13(12)16-14/h1-9H,10H2,(H,15,16)','InChIKey=YTLQFZVCLXFFRK-UHFFFAOYSA-N','c1ccc(Cc2nc3ccccc3[nH]2)cc1',NULL),
	(211082,0,0,NULL,'Consistent with Molecular Formula','C9H9NO2S',195.2356,NULL,'ACD8E6926D3F20A3-FICuS-01-76','ACD8E6926D3F20A3-FICTS-01-55','ACD8E6926D3F20A3-uuuuu-01-25','InChI=1S/C9H9NO2S/c1-8-3-5-9(6-4-8)13(11,12)7-10-2/h3-6H,7H2,1H3','InChIKey=CFOAUYCPAUGDFF-UHFFFAOYSA-N','[C-]#[N+]CS(=O)(=O)c1ccc(C)cc1',NULL),
	(211083,0,0,NULL,'Consistent with Molecular Formula','C4H5NO3',115.0884,NULL,'3187E1560D02A4BA-FICuS-01-49','3187E1560D02A4BA-FICTS-01-28','3187E1560D02A4BA-uuuuu-01-F8','InChI=1S/C4H5NO3/c6-3-1-8-2-4(7)5-3/h1-2H2,(H,5,6,7)','InChIKey=MXAJVDHGJCYEKL-UHFFFAOYSA-N','O=C1COCC(=O)N1',NULL),
	(211084,0,0,NULL,'Consistent with Molecular Formula','C19H13NO2',287.3172,NULL,'6D470096E90C681F-FICuS-01-51','6D470096E90C681F-FICTS-01-30','6D470096E90C681F-uuuuu-01-00','InChI=1S/C19H13NO2/c21-18(14-8-3-1-4-9-14)16-12-7-13-17(20-16)19(22)15-10-5-2-6-11-15/h1-13H','InChIKey=XXXPPUBHAGQUNW-UHFFFAOYSA-N','O=C(c1ccccc1)c1cccc(C(=O)c2ccccc2)n1',NULL),
	(211085,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'33D78C597042EC14-FICuS-01-4B','33D78C597042EC14-FICTS-01-2A','33D78C597042EC14-uuuuu-01-FA','InChI=1S/C12H14N2O2/c1-2-6-10(11(15)14-12(13)16)9-7-4-3-5-8-9/h2-5,7-8,10H,1,6H2,(H3,13,14,15,16)','InChIKey=JLRPUDKXLPLMOJ-UHFFFAOYSA-N','C=CCC(C(=O)NC(N)=O)c1ccccc1','1'),
	(211086,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'A104D3FC10AB2F6E-FICuS-01-74','A104D3FC10AB2F6E-FICTS-01-53','A104D3FC10AB2F6E-uuuuu-01-23','InChI=1S/C15H14N2O2/c18-14(11-12-7-3-1-4-8-12)17-15(19)16-13-9-5-2-6-10-13/h1-10H,11H2,(H2,16,17,18,19)','InChIKey=JDUVIJVCLVTMMJ-UHFFFAOYSA-N','O=C(Cc1ccccc1)NC(=O)Nc1ccccc1',NULL),
	(211087,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'0DDBF41D4F93E848-FICuS-01-7F','0DDBF41D4F93E848-FICTS-01-5E','0DDBF41D4F93E848-uuuuu-01-2E','InChI=1S/C15H14N2O2/c18-14(16-12-7-3-1-4-8-12)11-15(19)17-13-9-5-2-6-10-13/h1-10H,11H2,(H,16,18)(H,17,19)','InChIKey=YYAQOJILQOVUSK-UHFFFAOYSA-N','O=C(CC(=O)Nc1ccccc1)Nc1ccccc1',NULL),
	(211088,2,0,NULL,'Consistent with Molecular Formula','C20H18O2',290.361,NULL,'2435E96B014DD7CD-FICuS-01-66','2435E96B014DD7CD-FICTS-01-45','2435E96B014DD7CD-uuuuu-01-15','InChI=1S/C20H18O2/c21-19(15-7-3-1-4-8-15)17-11-13-18(14-12-17)20(22)16-9-5-2-6-10-16/h1-14,19-22H','InChIKey=LTOKTCJUEYLBCU-UHFFFAOYSA-N','OC(c1ccccc1)c1ccc(C(O)c2ccccc2)cc1','1'),
	(211089,2,0,NULL,'Consistent with Molecular Formula','C20H18O2',290.361,NULL,'8E298AC28D9ABCE3-FICuS-01-90','8E298AC28D9ABCE3-FICTS-01-6F','8E298AC28D9ABCE3-uuuuu-01-3F','InChI=1S/C20H18O2/c21-19(15-8-3-1-4-9-15)17-12-7-13-18(14-17)20(22)16-10-5-2-6-11-16/h1-14,19-22H','InChIKey=UZPMZQGSWBSPCX-UHFFFAOYSA-N','OC(c1ccccc1)c1cccc(C(O)c2ccccc2)c1','1'),
	(211090,0,0,NULL,'Consistent with Molecular Formula','C17H10O',230.2654,NULL,'51842B9EC38F9A10-FICuS-01-5A','51842B9EC38F9A10-FICTS-01-39','51842B9EC38F9A10-uuuuu-01-09','InChI=1S/C17H10O/c18-17-14-8-2-1-7-12(14)13-9-3-5-11-6-4-10-15(17)16(11)13/h1-10H','InChIKey=HUKPVYBUJRAUAG-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc3cccc1c23',NULL),
	(211091,0,0,NULL,'Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'560F4FE1A9FFA682-FICuS-01-7F','560F4FE1A9FFA682-FICTS-01-5E','560F4FE1A9FFA682-uuuuu-01-2E','InChI=1S/C20H14O2/c21-19(15-8-3-1-4-9-15)17-12-7-13-18(14-17)20(22)16-10-5-2-6-11-16/h1-14H','InChIKey=MJQHDSIEDGPFAM-UHFFFAOYSA-N','O=C(c1ccccc1)c1cccc(C(=O)c2ccccc2)c1',NULL),
	(211092,0,0,NULL,'Consistent with Molecular Formula','C20H14O2',286.3294,NULL,'AC2D0D833AD09E6F-FICuS-01-82','AC2D0D833AD09E6F-FICTS-01-61','AC2D0D833AD09E6F-uuuuu-01-31','InChI=1S/C20H14O2/c21-19(15-7-3-1-4-8-15)17-11-13-18(14-12-17)20(22)16-9-5-2-6-10-16/h1-14H','InChIKey=NPENBPVOAXERED-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(C(=O)c2ccccc2)cc1',NULL),
	(211093,0,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'57639E863E41643C-FICuS-01-45','57639E863E41643C-FICTS-01-24','57639E863E41643C-uuuuu-01-F4','InChI=1S/C17H14O3/c18-15(11-16(19)13-7-3-1-4-8-13)12-17(20)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=MUNGMRPYTCHBFX-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)CC(=O)c1ccccc1',NULL),
	(211094,0,0,NULL,'Consistent with Molecular Formula','C16H16S2',272.4224,NULL,'216173BA3739E629-FICuS-01-3A','216173BA3739E629-FICTS-01-19','216173BA3739E629-uuuuu-01-E9','InChI=1S/C16H16S2/c1-3-8-14(9-4-1)16(17-12-7-13-18-16)15-10-5-2-6-11-15/h1-6,8-11H,7,12-13H2','InChIKey=QHKITCYPPCMIOR-UHFFFAOYSA-N','c1ccc(C2(c3ccccc3)SCCCS2)cc1',NULL),
	(211095,0,0,NULL,'Consistent with Molecular Formula','C15H11BrN2O',315.1687,NULL,'86B6B1E85167CA51-FICuS-01-5A','86B6B1E85167CA51-FICTS-01-39','86B6B1E85167CA51-uuuuu-01-09','InChI=1S/C15H11BrN2O/c1-10-17-13-8-4-2-6-11(13)15(19)18(10)14-9-5-3-7-12(14)16/h2-9H,1H3','InChIKey=NBUSAPJNASSKBP-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccccc1Br',NULL),
	(211096,0,0,NULL,'Consistent with Molecular Formula','C9H10ClNO2',199.6365,NULL,'5811E006DFE1943D-FICuS-01-55','5811E006DFE1943D-FICTS-01-34','5811E006DFE1943D-uuuuu-01-04','InChI=1S/C9H10ClNO2/c1-6(12)11-9-4-3-7(13-2)5-8(9)10/h3-5H,1-2H3,(H,11,12)','InChIKey=WASAUEQJQJLVAS-UHFFFAOYSA-N','COc1ccc(NC(C)=O)c(Cl)c1',NULL),
	(211097,0,0,NULL,'Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'3BF3205385F58751-FICuS-01-3C','3BF3205385F58751-FICTS-01-1B','3BF3205385F58751-uuuuu-01-EB','InChI=1S/C9H10ClNO/c1-6-3-4-8(10)9(5-6)11-7(2)12/h3-5H,1-2H3,(H,11,12)','InChIKey=JPYCWJIANCHYJM-UHFFFAOYSA-N','CC(=O)Nc1cc(C)ccc1Cl',NULL),
	(211098,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO',245.7079,NULL,'6D14653747663A58-FICuS-01-33','6D14653747663A58-FICTS-01-12','6D14653747663A58-uuuuu-01-E2','InChI=1S/C14H12ClNO/c15-12-8-4-5-9-13(12)16-14(17)10-11-6-2-1-3-7-11/h1-9H,10H2,(H,16,17)','InChIKey=KAIXZODWVKLCBD-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1ccccc1Cl',NULL),
	(211099,1,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'D89863BDD9988948-FICuS-01-6E','D89863BDD9988948-FICTS-01-4D','D89863BDD9988948-uuuuu-01-1D','InChI=1S/C12H13NO3/c1-8(14)11(12(16)13-9(2)15)10-6-4-3-5-7-10/h3-7,11H,1-2H3,(H,13,15,16)','InChIKey=JVNXBQANPCDBGN-UHFFFAOYSA-N','CC(=O)NC(=O)C(C(C)=O)c1ccccc1','1'),
	(211100,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O4',362.344,NULL,'14006D4B80E628F8-FICuS-01-47','14006D4B80E628F8-FICTS-01-26','14006D4B80E628F8-uuuuu-01-F6','InChI=1S/C19H14N4O4/c24-22(25)17-11-16(12-18(13-17)23(26)27)20-21-19(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13,20H','InChIKey=XQBUFRNCBVEEKJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(NN=C(c2ccccc2)c2ccccc2)cc([N+](=O)[O-])c1',NULL),
	(211101,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2',300.7439,NULL,'2BFDEA8B4E7CB8B8-FICuS-01-AC','2BFDEA8B4E7CB8B8-FICTS-01-8B','2BFDEA8B4E7CB8B8-uuuuu-01-5B','InChI=1S/C16H13ClN2O2/c1-18-14-8-7-12(17)9-13(14)16(19(21)10-15(18)20)11-5-3-2-4-6-11/h2-9H,10H2,1H3','InChIKey=FPRDNGOSKVGXHA-UHFFFAOYSA-N','CN1C(=O)C[N+]([O-])=C(c2ccccc2)c2cc(Cl)ccc21',NULL),
	(211102,0,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'ACA9E758AFE37B3C-FICuS-01-9C','ACA9E758AFE37B3C-FICTS-01-7B','ACA9E758AFE37B3C-uuuuu-01-4B','InChI=1S/C11H11NO3/c1-8(13)12-11(15)7-10(14)9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,12,13,15)','InChIKey=FPLLSOQZRQVRMD-UHFFFAOYSA-N','CC(=O)NC(=O)CC(=O)c1ccccc1',NULL),
	(211103,1,0,NULL,'Consistent with Molecular Formula','C22H17NO3',343.3812,NULL,'770E09ABD754EF00-FICuS-01-65','770E09ABD754EF00-FICTS-01-44','770E09ABD754EF00-uuuuu-01-14','InChI=1S/C22H17NO3/c24-20(17-12-6-2-7-13-17)19(16-10-4-1-5-11-16)22(26)23-21(25)18-14-8-3-9-15-18/h1-15,19H,(H,23,25,26)','InChIKey=VLKWXLJWGXDRNJ-UHFFFAOYSA-N','O=C(NC(=O)C(C(=O)c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(211104,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'840FEC417344F767-FICuS-01-52','840FEC417344F767-FICTS-01-31','840FEC417344F767-uuuuu-01-01','InChI=1S/C15H12N2O3/c18-13(11-7-3-1-4-8-11)16-15(20)17-14(19)12-9-5-2-6-10-12/h1-10H,(H2,16,17,18,19,20)','InChIKey=VCXYSAZTMYGBLO-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1)NC(=O)c1ccccc1',NULL),
	(211105,0,0,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'16E1DF7C866597BA-FICuS-01-74','16E1DF7C866597BA-FICTS-01-53','16E1DF7C866597BA-uuuuu-01-23','InChI=1S/C14H11NO3/c16-12-9-5-4-8-11(12)14(18)15-13(17)10-6-2-1-3-7-10/h1-9,16H,(H,15,17,18)','InChIKey=QQJNZIPJIVHBGV-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1O)c1ccccc1',NULL),
	(211106,0,0,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'6C246AFFB7D867FF-FICuS-01-97','6C246AFFB7D867FF-FICTS-01-76','6C246AFFB7D867FF-uuuuu-01-46','InChI=1S/C9H9NO3/c1-6(11)10-9(13)7-4-2-3-5-8(7)12/h2-5,12H,1H3,(H,10,11,13)','InChIKey=JZWFDVDETGFGFC-UHFFFAOYSA-N','CC(=O)NC(=O)c1ccccc1O',NULL),
	(211107,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'A675A89529666B51-FICuS-01-46','A675A89529666B51-FICTS-01-25','A675A89529666B51-uuuuu-01-F5','InChI=1S/C15H12N2O3/c18-13(12-7-4-8-16-10-12)9-14(19)17-15(20)11-5-2-1-3-6-11/h1-8,10H,9H2,(H,17,19,20)','InChIKey=BRORVFIZVABATH-UHFFFAOYSA-N','O=C(CC(=O)c1cccnc1)NC(=O)c1ccccc1',NULL),
	(211108,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'AE762D6192E1DE9A-FICuS-01-7B','AE762D6192E1DE9A-FICTS-01-5A','AE762D6192E1DE9A-uuuuu-01-2A','InChI=1S/C14H12N2O2/c17-13(11-7-3-1-4-8-11)16-14(18)15-12-9-5-2-6-10-12/h1-10H,(H2,15,16,17,18)','InChIKey=ZWYSLPOHOBPSLC-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1)Nc1ccccc1',NULL),
	(211109,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO2',323.7781,NULL,'A79E89F4DFAAA6D9-FICuS-01-A8','A79E89F4DFAAA6D9-FICTS-01-87','A79E89F4DFAAA6D9-uuuuu-01-57','InChI=1S/C19H14ClNO2/c20-15-8-5-14(6-9-15)19(23)12-17(22)11-16-10-7-13-3-1-2-4-18(13)21-16/h1-10H,11-12H2','InChIKey=PWZYXHHXUXKCRA-UHFFFAOYSA-N','O=C(CC(=O)c1ccc(Cl)cc1)Cc1ccc2ccccc2n1',NULL),
	(211110,1,0,NULL,'Consistent with Molecular Formula','C25H17Cl2F3N2O2',505.3227,NULL,'15B7C7C557D6C7EC-FICuS-01-80','15B7C7C557D6C7EC-FICTS-01-5F','15B7C7C557D6C7EC-uuuuu-01-2F','InChI=1S/C25H17Cl2F3N2O2/c26-20-11-10-18(12-21(20)27)24(34,16-6-8-17(9-7-16)25(28,29)30)14-19-13-22(32-23(33)31-19)15-4-2-1-3-5-15/h1-13,34H,14H2,(H,31,32,33)','InChIKey=KSVVUSDNHBSAMQ-UHFFFAOYSA-N','Oc1nc(CC(O)(c2ccc(C(F)(F)F)cc2)c2ccc(Cl)c(Cl)c2)cc(-c2ccccc2)n1','1'),
	(211111,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'D845B335D4B4E9E3-FICuS-01-6D','D845B335D4B4E9E3-FICTS-01-4C','D845B335D4B4E9E3-uuuuu-01-1C','InChI=1S/C13H12N2O3/c1-2-18-13(17)12(16)7-9-8-14-10-5-3-4-6-11(10)15-9/h3-6,8H,2,7H2,1H3','InChIKey=RDPDMHOSYBRUFV-UHFFFAOYSA-N','CCOC(=O)C(=O)Cc1cnc2ccccc2n1',NULL),
	(211112,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN3OS',349.8775,NULL,'1E87EA5B7839CEC0-FICuS-01-7F','1E87EA5B7839CEC0-FICTS-01-5E','1E87EA5B7839CEC0-uuuuu-01-2E','InChI=1S/C17H20ClN3OS/c1-17(2,3)14-10-13(20-16(23)21-14)8-9-15(22)19-12-6-4-11(18)5-7-12/h4-7,10H,8-9H2,1-3H3,(H,19,22)(H,20,21,23)','InChIKey=HQVJAGCOCGMJSU-UHFFFAOYSA-N','CC(C)(C)c1cc(CCC(=O)Nc2ccc(Cl)cc2)nc(S)n1',NULL),
	(211113,0,1,NULL,'Consistent with Molecular Formula','C20H29N3O4',375.4668,NULL,'ACBF59DA46665A84-FICuS-01-7E','ACBF59DA46665A84-FICTS-01-5D','ACBF59DA46665A84-uuuuu-01-2D','InChI=1S/C20H29N3O4/c1-13-7-8-15(11-14(13)2)21-18(25)10-9-16(22-23-19(26)27-6)12-17(24)20(3,4)5/h7-8,11H,9-10,12H2,1-6H3,(H,21,25)(H,23,26)','InChIKey=KZDNYIFJOZPINR-UHFFFAOYSA-N','COC(=O)N/N=C(/CCC(=O)Nc1ccc(C)c(C)c1)CC(=O)C(C)(C)C','1'),
	(211114,0,1,NULL,'Consistent with Molecular Formula','C22H21N5O7',467.4372,NULL,'CC6BCD5AF074B9B3-FICuS-01-93','CC6BCD5AF074B9B3-FICTS-01-72','CC6BCD5AF074B9B3-uuuuu-01-42','InChI=1S/C22H21N5O7/c1-34-20-12-14(6-8-18(20)28)19(29)13-15(25-26-22(31)10-11-23)7-9-21(30)24-16-4-2-3-5-17(16)27(32)33/h2-6,8,12,28H,7,9-10,13H2,1H3,(H,24,30)(H,26,31)','InChIKey=LPQYHRROBQEDGO-UHFFFAOYSA-N','COc1cc(C(=O)C/C(CCC(=O)Nc2ccccc2[N+](=O)[O-])=N/NC(=O)CC#N)ccc1O','1'),
	(211115,0,1,NULL,'Consistent with Molecular Formula','C19H20N4O6',400.3902,NULL,'F204F0B5C1B9833A-FICuS-01-5E','F204F0B5C1B9833A-FICTS-01-3D','F204F0B5C1B9833A-uuuuu-01-0D','InChI=1S/C19H20N4O6/c1-28-14-7-4-12(5-8-14)21-17(25)9-6-13(22-23-19(27)18(20)26)11-15(24)16-3-2-10-29-16/h2-5,7-8,10H,6,9,11H2,1H3,(H2,20,26)(H,21,25)(H,23,27)','InChIKey=PJNJBPXCAPECFC-UHFFFAOYSA-N','COc1ccc(NC(=O)CC/C(CC(=O)c2ccco2)=N/NC(=O)C(N)=O)cc1','1'),
	(211116,0,1,NULL,'Consistent with Molecular Formula','C20H29N5O4',403.4802,NULL,'A278C1E92CC4402D-FICuS-01-61','A278C1E92CC4402D-FICTS-01-40','A278C1E92CC4402D-uuuuu-01-10','InChI=1S/C20H29N5O4/c1-12-6-7-14(10-13(12)2)22-17(27)9-8-15(11-16(26)20(3,4)5)24-25-19(29)18(28)23-21/h6-7,10H,8-9,11,21H2,1-5H3,(H,22,27)(H,23,28)(H,25,29)','InChIKey=VIVLTDBJIFUSLH-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC/C(CC(=O)C(C)(C)C)=N/NC(=O)C(=O)NN)cc1C','1'),
	(211117,1,1,NULL,'Consistent with Molecular Formula','C36H39N3O4',577.7218,NULL,'D16EEF6357F567A7-FICuS-01-77','D16EEF6357F567A7-FICTS-01-56','D16EEF6357F567A7-uuuuu-01-26','InChI=1S/C36H39N3O4/c1-3-13-32(37-38-36(43)31-22-28-18-11-12-19-29(28)23-34(31)41)30(4-2)33(40)20-21-35(42)39(24-26-14-7-5-8-15-26)25-27-16-9-6-10-17-27/h5-12,14-19,22-23,30,41H,3-4,13,20-21,24-25H2,1-2H3,(H,38,43)','InChIKey=FOVNXGUJLKOQDP-UHFFFAOYSA-N','CCC/C(=N\\NC(=O)c1cc2ccccc2cc1O)C(CC)C(=O)CCC(=O)N(Cc1ccccc1)Cc1ccccc1','1'),
	(211118,1,0,NULL,'Consistent with Molecular Formula','C22H21N9O3',459.4664,NULL,'FD97EFF9A788874D-FICuS-01-9A','10EFF6D4FA537954-FICTS-01-4E','FD97EFF9A788874D-uuuuu-01-49','InChI=1S/C22H21N9O3/c23-12-25-22-29-17(9-4-10-18(32)26-13-5-3-6-14(11-13)31(33)34)19(20(24)30-22)21-27-15-7-1-2-8-16(15)28-21/h1-3,5-8,11,20H,4,9-10,24H2,(H,26,32)(H,27,28)(H2,25,29,30)','InChIKey=LENAIKAXGUSZFD-UHFFFAOYSA-N','N#CNC1=NC(CCCC(=O)Nc2cccc([N+](=O)[O-])c2)=C(c2nc3ccccc3[nH]2)C(N)N1','1'),
	(211119,0,0,NULL,'Consistent with Molecular Formula','C25H31N3O',389.5394,NULL,'2A63C7FC8209B000-FICuS-01-4B','244B7D855FAF0515-FICTS-01-37','2A63C7FC8209B000-uuuuu-01-FA','InChI=1S/C25H31N3O/c1-3-11-23-22(4-2)24(27-26-23)16-17-25(29)28(18-20-12-7-5-8-13-20)19-21-14-9-6-10-15-21/h5-10,12-15H,3-4,11,16-19H2,1-2H3,(H,26,27)','InChIKey=CNZOXWBJDLYUSD-UHFFFAOYSA-N','CCCc1n[nH]c(CCC(=O)N(Cc2ccccc2)Cc2ccccc2)c1CC',NULL),
	(211120,1,0,NULL,'Consistent with Molecular Formula','C17H22N4O3S',362.4458,NULL,'D9078A33D51DB07D-FICuS-01-65','79227B25AF3B44AA-FICTS-01-40','D9078A33D51DB07D-uuuuu-01-14','InChI=1S/C17H22N4O3S/c1-17(2,3)14-10-11(18-16(25)20-14)8-9-15(22)19-12-6-4-5-7-13(12)21(23)24/h4-7,10,16,20,25H,8-9H2,1-3H3,(H,19,22)','InChIKey=BVDFOKKUVTWZAG-UHFFFAOYSA-N','CC(C)(C)C1=CC(CCC(=O)Nc2ccccc2[N+](=O)[O-])=NC(S)N1','1'),
	(211121,0,1,NULL,'Consistent with Molecular Formula','C27H29N3O4',459.5438,NULL,'A02074429887EAB7-FICuS-01-4A','A02074429887EAB7-FICTS-01-29','A02074429887EAB7-uuuuu-01-F9','InChI=1S/C27H29N3O4/c1-4-21(16-23(31)11-12-26(33)28-22-10-9-17(2)18(3)13-22)29-30-27(34)24-14-19-7-5-6-8-20(19)15-25(24)32/h5-10,13-15,32H,4,11-12,16H2,1-3H3,(H,28,33)(H,30,34)','InChIKey=WVZDLPNODPFGSL-UHFFFAOYSA-N','CC/C(CC(=O)CCC(=O)Nc1ccc(C)c(C)c1)=N\\NC(=O)c1cc2ccccc2cc1O','1'),
	(211122,1,0,NULL,'Consistent with Molecular Formula','C5H9IO',212.03,NULL,'F87A1F0E641E1FDD-FICuS-01-88','F87A1F0E641E1FDD-FICTS-01-67','F87A1F0E641E1FDD-uuuuu-01-37','InChI=1S/C5H9IO/c6-4-5-2-1-3-7-5/h5H,1-4H2','InChIKey=BMZJORGYEOQMFR-UHFFFAOYSA-N','ICC1CCCO1','1'),
	(211123,0,0,NULL,'Consistent with Molecular Formula','C25H20N6O9',548.4678,NULL,'E92C4CEC62D94E53-FICuS-01-7F','E92C4CEC62D94E53-FICTS-01-5E','E92C4CEC62D94E53-uuuuu-01-2E','InChI=1S/C25H20N6O9/c1-40-24-12-15(6-10-23(24)32)19-13-16(8-11-25(33)26-18-4-2-3-5-20(18)30(36)37)28(27-19)21-9-7-17(29(34)35)14-22(21)31(38)39/h2-7,9-10,12-14,32H,8,11H2,1H3,(H,26,33)','InChIKey=YCAYOHUUPHXTMH-UHFFFAOYSA-N','COc1cc(-c2cc(CCC(=O)Nc3ccccc3[N+](=O)[O-])n(-c3ccc([N+](=O)[O-])cc3[N+](=O)[O-])n2)ccc1O',NULL),
	(211124,0,1,NULL,'Consistent with Molecular Formula','C32H37N5O6',587.6742,NULL,'4A945037648DF5C5-FICuS-01-51','4A945037648DF5C5-FICTS-01-30','4A945037648DF5C5-uuuuu-01-00','InChI=1S/C32H37N5O6/c1-2-3-4-11-16-29(38)21-27(33-34-30-19-18-28(36(40)41)22-31(30)37(42)43)17-20-32(39)35(23-25-12-7-5-8-13-25)24-26-14-9-6-10-15-26/h5-10,12-15,18-19,22,34H,2-4,11,16-17,20-21,23-24H2,1H3','InChIKey=KYEMXGSXHWKQNV-UHFFFAOYSA-N','CCCCCCC(=O)C/C(CCC(=O)N(Cc1ccccc1)Cc1ccccc1)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(211125,0,1,NULL,'Consistent with Molecular Formula','C29H33N3O4',487.5974,NULL,'D481F01A32A4DB80-FICuS-01-58','D481F01A32A4DB80-FICTS-01-37','D481F01A32A4DB80-uuuuu-01-07','InChI=1S/C29H33N3O4/c1-18-10-11-22(14-19(18)2)30-27(35)13-12-23(17-26(34)29(3,4)5)31-32-28(36)24-15-20-8-6-7-9-21(20)16-25(24)33/h6-11,14-16,33H,12-13,17H2,1-5H3,(H,30,35)(H,32,36)','InChIKey=JEBAKYHJTPHXFK-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC/C(CC(=O)C(C)(C)C)=N/NC(=O)c2cc3ccccc3cc2O)cc1C','1'),
	(211126,0,1,NULL,'Consistent with Molecular Formula','C23H37ClN4O3',453.0233,NULL,'194B930CDE594DBE-FICuS-01-7C','194B930CDE594DBE-FICTS-01-5B','3B3EC0A642CB6718-uuuuu-01-0E','InChI=1S/C23H36N4O3.ClH/c1-16-9-10-18(13-17(16)2)24-21(29)12-11-19(14-20(28)23(3,4)5)25-26-22(30)15-27(6,7)8;/h9-10,13H,11-12,14-15H2,1-8H3,(H-,24,26,29,30);1H','InChIKey=KYAHRUFBCFHAJW-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC/C(CC(=O)C(C)(C)C)=N/NC(=O)C[N+](C)(C)C)cc1C.[Cl-]','1'),
	(211127,0,1,NULL,'Consistent with Molecular Formula','C27H27FN4O3',474.5337,NULL,'43FF3CDFC28DB301-FICuS-01-81','43FF3CDFC28DB301-FICTS-01-60','43FF3CDFC28DB301-uuuuu-01-30','InChI=1S/C27H27FN4O3/c28-23-13-11-22(12-14-23)25(33)17-24(30-31-27(29)35)15-16-26(34)32(18-20-7-3-1-4-8-20)19-21-9-5-2-6-10-21/h1-14H,15-19H2,(H3,29,31,35)','InChIKey=KSMKNULLWPJLSH-UHFFFAOYSA-N','NC(=O)N/N=C(\\CCC(=O)N(Cc1ccccc1)Cc1ccccc1)CC(=O)c1ccc(F)cc1','1'),
	(211128,1,1,NULL,'Consistent with Molecular Formula','C23H26N4O5',438.4822,NULL,'241EC33365C854E2-FICuS-01-45','241EC33365C854E2-FICTS-01-24','241EC33365C854E2-uuuuu-01-F4','InChI=1S/C23H26N4O5/c1-13-4-5-14(2)19(12-13)25-20(29)11-10-18(26-27-23(32)22(24)31)15(3)21(30)16-6-8-17(28)9-7-16/h4-9,12,15,28H,10-11H2,1-3H3,(H2,24,31)(H,25,29)(H,27,32)','InChIKey=WGZJQCZFPLUKNZ-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)CC/C(=N\\NC(=O)C(N)=O)C(C)C(=O)c2ccc(O)cc2)c1','1'),
	(211129,0,0,NULL,'Consistent with Molecular Formula','C17H20Cl2N4O',367.2772,NULL,'8FE4D0602263D775-FICuS-01-4C','8FE4D0602263D775-FICTS-01-2B','8FE4D0602263D775-uuuuu-01-FB','InChI=1S/C17H20Cl2N4O/c1-17(2,3)14-9-11(21-16(20)23-14)5-7-15(24)22-13-6-4-10(18)8-12(13)19/h4,6,8-9H,5,7H2,1-3H3,(H,22,24)(H2,20,21,23)','InChIKey=DABYIAUPLKGONB-UHFFFAOYSA-N','CC(C)(C)c1cc(CCC(=O)Nc2ccc(Cl)cc2Cl)nc(N)n1',NULL),
	(211130,0,1,NULL,'Consistent with Molecular Formula','C21H21N5O8',471.4256,NULL,'428F4C3CE5591E82-FICuS-01-60','428F4C3CE5591E82-FICTS-01-3F','428F4C3CE5591E82-uuuuu-01-0F','InChI=1S/C21H21N5O8/c1-34-18-10-12(6-8-16(18)27)17(28)11-13(24-25-21(31)20(22)30)7-9-19(29)23-14-4-2-3-5-15(14)26(32)33/h2-6,8,10,27H,7,9,11H2,1H3,(H2,22,30)(H,23,29)(H,25,31)','InChIKey=BUKFDNXANIDJEY-UHFFFAOYSA-N','COc1cc(C(=O)C/C(CCC(=O)Nc2ccccc2[N+](=O)[O-])=N/NC(=O)C(N)=O)ccc1O','1'),
	(211131,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN5O',357.8419,NULL,'AFFC592E7970E820-FICuS-01-72','AFFC592E7970E820-FICTS-01-51','AFFC592E7970E820-uuuuu-01-21','InChI=1S/C18H20ClN5O/c1-18(2,3)15-10-14(23-17(24-15)21-11-20)8-9-16(25)22-13-6-4-12(19)5-7-13/h4-7,10H,8-9H2,1-3H3,(H,22,25)(H,21,23,24)','InChIKey=FITGPYZTDNWNIH-UHFFFAOYSA-N','CC(C)(C)c1cc(CCC(=O)Nc2ccc(Cl)cc2)nc(NC#N)n1',NULL),
	(211132,0,0,NULL,'Consistent with Molecular Formula','C22H21N5O4',419.439,NULL,'3DFA90D75C2B8ADF-FICuS-01-98','3DFA90D75C2B8ADF-FICTS-01-77','3DFA90D75C2B8ADF-uuuuu-01-47','InChI=1S/C22H21N5O4/c1-30-17-7-4-15(5-8-17)25-21(29)10-6-16-12-18(27-22(26-16)24-13-23)14-3-9-19(28)20(11-14)31-2/h3-5,7-9,11-12,28H,6,10H2,1-2H3,(H,25,29)(H,24,26,27)','InChIKey=LNSRSHAEOBXAKX-UHFFFAOYSA-N','COc1ccc(NC(=O)CCc2cc(-c3ccc(O)c(OC)c3)nc(NC#N)n2)cc1',NULL),
	(211133,0,1,NULL,'Consistent with Molecular Formula','C26H33N5O6',511.5766,NULL,'56A4DC0CF1A9257F-FICuS-01-76','1DBF15213F1E28CD-FICTS-01-4C','56A4DC0CF1A9257F-uuuuu-01-25','InChI=1S/C26H33N5O6/c1-2-3-4-8-11-21(28-29-24-14-12-22(30(34)35)19-25(24)31(36)37)18-23(32)13-15-26(33)27-17-16-20-9-6-5-7-10-20/h5-7,9-10,12,14,19,29H,2-4,8,11,13,15-18H2,1H3,(H,27,33)','InChIKey=LVEYLPKWEKMZMC-UHFFFAOYSA-N','CCCCCC/C(CC(=O)CCC(=O)NCCc1ccccc1)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(211134,0,1,NULL,'Consistent with Molecular Formula','C19H26N4O5',390.4382,NULL,'85AD56EED93AE137-FICuS-01-7F','85AD56EED93AE137-FICTS-01-5E','85AD56EED93AE137-uuuuu-01-2E','InChI=1S/C19H26N4O5/c1-19(2,3)15(24)11-13(22-23-18(27)17(20)26)7-10-16(25)21-12-5-8-14(28-4)9-6-12/h5-6,8-9H,7,10-11H2,1-4H3,(H2,20,26)(H,21,25)(H,23,27)','InChIKey=GXWHSIVQDVLJBX-UHFFFAOYSA-N','COc1ccc(NC(=O)CC/C(CC(=O)C(C)(C)C)=N/NC(=O)C(N)=O)cc1','1'),
	(211135,0,1,NULL,'Consistent with Molecular Formula','C22H24ClN7O3',469.9297,NULL,'EBA24B8684DDFCB7-FICuS-01-9B','92697BD743C7B107-FICTS-01-2F','EBA24B8684DDFCB7-uuuuu-01-4A','InChI=1S/C22H24ClN7O3/c1-14-26-28-22(30(14)24)29-27-16(13-20(31)18-5-3-4-6-19(18)23)9-12-21(32)25-15-7-10-17(33-2)11-8-15/h3-8,10-11H,9,12-13,24H2,1-2H3,(H,25,32)(H,28,29)/b27-16+','InChIKey=FNEHDOOYTYSNPD-JVWAILMASA-N','COc1ccc(NC(=O)CC/C(CC(=O)c2ccccc2Cl)=N\\Nc2nnc(C)n2N)cc1','1'),
	(211136,0,2,NULL,'Consistent with Molecular Formula','C26H26FN3O3',447.5081,NULL,'00CB84DBAAAC9F0B-FICuS-01-95','00CB84DBAAAC9F0B-FICTS-01-74','0F6DCE599D2AF8F2-uuuuu-01-42','InChI=1S/C26H26FN3O3/c27-23-13-11-22(12-14-23)25(29-33)17-24(28-32)15-16-26(31)30(18-20-7-3-1-4-8-20)19-21-9-5-2-6-10-21/h1-14,32-33H,15-19H2/b28-24-,29-25-','InChIKey=NWEHDIQJVKGIOJ-OYUJONNZSA-N','O=C(CC/C(C/C(=N/O)c1ccc(F)cc1)=N/O)N(Cc1ccccc1)Cc1ccccc1','1'),
	(211137,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O3S',332.3764,NULL,'934ADBF001AB253D-FICuS-01-66','934ADBF001AB253D-FICTS-01-45','934ADBF001AB253D-uuuuu-01-15','InChI=1S/C15H16N4O3S/c1-2-10-9-11(17-15(23)16-10)7-8-14(20)18-12-5-3-4-6-13(12)19(21)22/h3-6,9H,2,7-8H2,1H3,(H,18,20)(H,16,17,23)','InChIKey=OHVTYYKVTDDFKU-UHFFFAOYSA-N','CCc1cc(CCC(=O)Nc2ccccc2[N+](=O)[O-])nc(S)n1',NULL),
	(211138,0,1,NULL,'Consistent with Molecular Formula','C24H29N5O6',483.523,'4-(2-(2,4-dinitrophenyl)hydrazono)-N-(3,4 dimethylphenyl)-7,7-dimethyl-6-oxo-octanamide','15FA951FB9D731CC-FICuS-01-79','18DB753072B2EEBC-FICTS-01-50','15FA951FB9D731CC-uuuuu-01-28','InChI=1S/C24H29N5O6/c1-15-6-7-17(12-16(15)2)25-23(31)11-8-18(13-22(30)24(3,4)5)26-27-20-10-9-19(28(32)33)14-21(20)29(34)35/h6-7,9-10,12,14,27H,8,11,13H2,1-5H3,(H,25,31)/b26-18+','InChIKey=NIPPLOVLPVYPFT-NLRVBDNBSA-N','Cc1ccc(NC(=O)CC/C(CC(=O)C(C)(C)C)=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1C','1'),
	(211139,8,0,NULL,'Consistent with Molecular Formula','C56H44O13',924.9558,'Kobophenol A','57AC38C3EA9AF248-FICuS-01-7C','57AC38C3EA9AF248-FICTS-01-5B','0FA4B32A2D730324-uuuuu-01-F2','InChI=1S/C56H44O13/c57-33-9-1-27(2-10-33)53-47(31-17-37(61)21-38(62)18-31)49-43(23-41(65)25-45(49)67-53)52-50-44(24-42(66)26-46(50)68-55(52)29-5-13-35(59)14-6-29)51-48(32-19-39(63)22-40(64)20-32)54(28-3-11-34(58)12-4-28)69-56(51)30-7-15-36(60)16-8-30/h1-2','InChIKey=RAUCCLKIJHMTND-XMFPIKLRSA-N','Oc1ccc(C2Oc3cc(O)cc(C4c5c(cc(O)cc5C5C(c6ccc(O)cc6)OC(c6ccc(O)cc6)C5c5cc(O)cc(O)c5)OC4c4ccc(O)cc4)c3C2c2cc(O)cc(O)c2)cc1','1'),
	(211140,0,2,NULL,'Consistent with Molecular Formula','C26H24N2O8S2',556.6042,NULL,'E9A38758D35C1F88-FICuS-01-6B','E9A38758D35C1F88-FICTS-01-4A','EFDB9BC9F1EF7F9B-uuuuu-01-78','InChI=1S/C26H24N2O8S2/c1-19-15-23(17-37(33,34)13-11-21-7-3-5-9-25(21)27(29)30)24(16-20(19)2)18-38(35,36)14-12-22-8-4-6-10-26(22)28(31)32/h3-16H,17-18H2,1-2H3/b13-11+,14-12+','InChIKey=QZEQMFAYAIAGRB-PHEQNACWSA-N','Cc1cc(CS(=O)(=O)/C=C/c2ccccc2[N+](=O)[O-])c(CS(=O)(=O)/C=C/c2ccccc2[N+](=O)[O-])cc1C','1'),
	(211141,0,2,NULL,'Consistent with Molecular Formula','C24H18Cl4O4S2',576.3358,NULL,'EAF17290DE55B90E-FICuS-01-79','EAF17290DE55B90E-FICTS-01-58','472BD3FD566607EC-uuuuu-01-1C','InChI=1S/C24H18Cl4O4S2/c25-21-7-5-17(23(27)13-21)9-11-33(29,30)15-19-3-1-2-4-20(19)16-34(31,32)12-10-18-6-8-22(26)14-24(18)28/h1-14H,15-16H2/b11-9+,12-10+','InChIKey=YKDUYNZYHBPQJN-WGDLNXRISA-N','O=S(=O)(/C=C/c1ccc(Cl)cc1Cl)Cc1ccccc1CS(=O)(=O)/C=C/c1ccc(Cl)cc1Cl','1'),
	(211142,0,2,NULL,'Consistent with Molecular Formula','C24H20F2O4S2',474.5364,NULL,'CCC6B53A8E8DA3DA-FICuS-01-A3','CCC6B53A8E8DA3DA-FICTS-01-82','6DF784B4B91B508A-uuuuu-01-1B','InChI=1S/C24H20F2O4S2/c25-23-9-5-19(6-10-23)13-15-31(27,28)17-21-1-2-22(4-3-21)18-32(29,30)16-14-20-7-11-24(26)12-8-20/h1-16H,17-18H2/b15-13+,16-14+','InChIKey=KHIKAWPBFCLNAD-WXUKJITCSA-N','O=S(=O)(/C=C/c1ccc(F)cc1)Cc1ccc(CS(=O)(=O)/C=C/c2ccc(F)cc2)cc1','1'),
	(211143,1,0,NULL,'Consistent with Molecular Formula','C10H7ClO3',210.6165,NULL,'98D72D44A6547A3A-FICuS-01-5D','98D72D44A6547A3A-FICTS-01-3C','98D72D44A6547A3A-uuuuu-01-0C','InChI=1S/C10H7ClO3/c1-10(11)8(12)6-4-2-3-5-7(6)14-9(10)13/h2-5H,1H3','InChIKey=IRNZEMGMPDBUNA-UHFFFAOYSA-N','CC1(Cl)C(=O)Oc2ccccc2C1=O','1'),
	(211144,1,0,NULL,'Consistent with Molecular Formula','C18H18ClNO2',315.7987,NULL,'2719921A6F67161D-FICuS-01-3C','2719921A6F67161D-FICTS-01-1B','2719921A6F67161D-uuuuu-01-EB','InChI=1S/C18H18ClNO2/c1-2-12-20-18(22)15-11-7-6-10-14(15)17(21)16(19)13-8-4-3-5-9-13/h3-11,16H,2,12H2,1H3,(H,20,22)','InChIKey=MOMLTGWVAUHBLI-UHFFFAOYSA-N','CCCNC(=O)c1ccccc1C(=O)C(Cl)c1ccccc1','1'),
	(211145,2,0,NULL,'Consistent with Molecular Formula','C16H18OS',258.3776,NULL,'5B3DBDDEE6A51AE7-FICuS-01-A3','5B3DBDDEE6A51AE7-FICTS-01-82','5B3DBDDEE6A51AE7-uuuuu-01-52','InChI=1S/C16H18OS/c1-2-3-10-16-11-6-8-13(17)15(16)18-14-9-5-4-7-12(14)16/h2,4-5,7,9,15H,1,3,6,8,10-11H2','InChIKey=MGSWKHBZBZMSEZ-UHFFFAOYSA-N','C=CCCC12CCCC(=O)C1Sc1ccccc12','1'),
	(211146,0,0,NULL,'Consistent with Molecular Formula','C20H12O4',316.3124,NULL,'F551C0408230E993-FICuS-01-36','F551C0408230E993-FICTS-01-15','F551C0408230E993-uuuuu-01-E5','InChI=1S/C20H12O4/c21-12-6-7-14-15(9-12)16(10-18(23)20(14)24)19-13-4-2-1-3-11(13)5-8-17(19)22/h1-10,21-22H','InChIKey=VNUAKVWFRMEBEP-UHFFFAOYSA-N','O=C1C=C(c2c(O)ccc3ccccc23)c2cc(O)ccc2C1=O',NULL),
	(211147,0,0,NULL,'Consistent with Molecular Formula','C23H27Cl2NO6',484.3754,'1,1-Di(3\'-ammonium carboxy-5\'-chloro-4\'-methoxy)phenyl-1- heptene','35C8BF0DE8E1C72E-FICuS-01-8A','35C8BF0DE8E1C72E-FICTS-01-69','48E29B170528F767-uuuuu-01-F5','InChI=1S/C23H24Cl2O6.H3N/c1-4-5-6-7-8-15(13-9-16(22(26)27)20(30-2)18(24)11-13)14-10-17(23(28)29)21(31-3)19(25)12-14;/h8-12H,4-7H2,1-3H3,(H,26,27)(H,28,29);1H3','InChIKey=PQQGAEOLMPZXIR-UHFFFAOYSA-N','CCCCCC=C(c1cc(Cl)c(OC)c(C(=O)O)c1)c1cc(Cl)c(OC)c(C(=O)O)c1.N',NULL),
	(211148,0,0,NULL,'Consistent with Molecular Formula','C25H28Cl2O6',495.3986,'1,1-Di(3\'-carbomethoxy-5\'-chloro-4\'-methoxy)phenyl-1-heptene','7A063004CA753FD6-FICuS-01-4F','7A063004CA753FD6-FICTS-01-2E','7A063004CA753FD6-uuuuu-01-FE','InChI=1S/C25H28Cl2O6/c1-6-7-8-9-10-17(15-11-18(24(28)32-4)22(30-2)20(26)13-15)16-12-19(25(29)33-5)23(31-3)21(27)14-16/h10-14H,6-9H2,1-5H3','InChIKey=BLBHGUJDTWXHFE-UHFFFAOYSA-N','CCCCCC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1',NULL),
	(211149,0,0,NULL,'Consistent with Molecular Formula','C25H28Br2O6',584.3006,'1,1-di(5\'-bromo-3\'-carbomethoxy-4\'-methoxy)phenyl-1-heptene','D886CA27F79FD219-FICuS-01-7A','D886CA27F79FD219-FICTS-01-59','D886CA27F79FD219-uuuuu-01-29','InChI=1S/C25H28Br2O6/c1-6-7-8-9-10-17(18-11-15(26)13-20(22(18)30-2)24(28)32-4)19-12-16(27)14-21(23(19)31-3)25(29)33-5/h10-14H,6-9H2,1-5H3','InChIKey=ORTVMPUYPAQTHG-UHFFFAOYSA-N','CCCCCC=C(c1cc(Br)cc(C(=O)OC)c1OC)c1cc(Br)cc(C(=O)OC)c1OC',NULL),
	(211150,0,0,NULL,'Consistent with Molecular Formula','C25H30Cl2O6',497.4144,'1,1-Di(3\'-carbomethoxy-5\'-chloro-4\'-methoxy) phenylheptane','F70A149D66808681-FICuS-01-42','F70A149D66808681-FICTS-01-21','F70A149D66808681-uuuuu-01-F1','InChI=1S/C25H30Cl2O6/c1-6-7-8-9-10-17(15-11-18(24(28)32-4)22(30-2)20(26)13-15)16-12-19(25(29)33-5)23(31-3)21(27)14-16/h11-14,17H,6-10H2,1-5H3','InChIKey=XSFRPKJSANPYDH-UHFFFAOYSA-N','CCCCCCC(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1',NULL),
	(211151,0,0,NULL,'Consistent with Molecular Formula','C29H38Cl2O6',553.5216,'1,1-Di(3\'-carbomethoxy-5\'-chloro-4\'-methoxy)phenyl-1-undecane','2C933D6C7582D493-FICuS-01-52','2C933D6C7582D493-FICTS-01-31','2C933D6C7582D493-uuuuu-01-01','InChI=1S/C29H38Cl2O6/c1-6-7-8-9-10-11-12-13-14-21(19-15-22(28(32)36-4)26(34-2)24(30)17-19)20-16-23(29(33)37-5)27(35-3)25(31)18-20/h15-18,21H,6-14H2,1-5H3','InChIKey=PFCYRJAHSLLVEK-UHFFFAOYSA-N','CCCCCCCCCCC(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1',NULL),
	(211152,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,'2-Methyl-.gamma.-carbolinium acetate\n2-Methyl-5H-pyrido[4,3-b]indolenium acetate, hydrate','A3DB7A88AC140D73-FICuS-01-70','A3DB7A88AC140D73-FICTS-01-4F','7B10BCA262B3084E-uuuuu-01-06','InChI=1S/C12H10N2.C2H4O2/c1-14-7-6-12-10(8-14)9-4-2-3-5-11(9)13-12;1-2(3)4/h2-8H,1H3;1H3,(H,3,4)','InChIKey=NBZCALPWMDWXRJ-UHFFFAOYSA-N','CC(=O)[O-].C[n+]1ccc2[nH]c3ccccc3c2c1',NULL),
	(211153,1,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,'Dehydroilludin M','7C5DC946AC979C50-FICuS-01-75','7C5DC946AC979C50-FICTS-01-54','5095D66849AC9D1A-uuuuu-01-11','InChI=1S/C15H18O3/c1-8-10-9(7-13(2,3)12(10)17)11(16)14(4,18)15(8)5-6-15/h7,18H,5-6H2,1-4H3/t14-/m0/s1','InChIKey=PFURRCFDDZMGLA-AWEZNQCLSA-N','CC1=C2C(=O)C(C)(C)C=C2C(=O)C(C)(O)C12CC2','1'),
	(211154,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O',319.4054,NULL,'BFA5503A4F98B385-FICuS-01-6B','BFA5503A4F98B385-FICTS-01-4A','BFA5503A4F98B385-uuuuu-01-1A','InChI=1S/C20H21N3O/c1-4-23(5-2)15-8-9-17(14(3)13-15)22-18-10-11-19(24)20-16(18)7-6-12-21-20/h6-13H,4-5H2,1-3H3','InChIKey=GCFYQFJLUQNCIB-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=C2\\C=CC(=O)c3ncccc32)c(C)c1',NULL),
	(211155,0,0,NULL,'Consistent with Molecular Formula','C23H19N5',365.4366,NULL,'4D7EE079C0AC169E-FICuS-01-7C','4D7EE079C0AC169E-FICTS-01-5B','4D7EE079C0AC169E-uuuuu-01-2B','InChI=1S/C23H19N5/c1-3-28(4-2)16-9-10-20-21(11-16)26-22-12-19(15(13-24)14-25)17-7-5-6-8-18(17)23(22)27-20/h5-12,26H,3-4H2,1-2H3','InChIKey=KQBJTVLRHKGHJQ-UHFFFAOYSA-N','CCN(CC)c1ccc2c(c1)Nc1cc(=C(C#N)C#N)c3ccccc3c1=N2',NULL),
	(211156,0,0,NULL,'Consistent with Molecular Formula','C33H44Cl2O6',607.613,'1,1-Di(3\'-carboxy-5\'chloro-4\'methoxyl pheny)-1-heptadecene','B5AC95138EAA771F-FICuS-01-78','B5AC95138EAA771F-FICTS-01-57','B5AC95138EAA771F-uuuuu-01-27','InChI=1S/C33H44Cl2O6/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-25(23-19-26(32(36)37)30(40-2)28(34)21-23)24-20-27(33(38)39)31(41-3)29(35)22-24/h18-22H,4-17H2,1-3H3,(H,36,37)(H,38,39)','InChIKey=SHPWEIVBQUSEFG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC=C(c1cc(Cl)c(OC)c(C(=O)O)c1)c1cc(Cl)c(OC)c(C(=O)O)c1',NULL),
	(211157,0,0,NULL,'Consistent with Molecular Formula','C29H36Cl2O6',551.5058,'1,1-Di(3\'-carbomethoxy-5\'-chloro-4\'-methoxy)phenyl-1- undecene','434FAED1B980255E-FICuS-01-67','434FAED1B980255E-FICTS-01-46','434FAED1B980255E-uuuuu-01-16','InChI=1S/C29H36Cl2O6/c1-6-7-8-9-10-11-12-13-14-21(19-15-22(28(32)36-4)26(34-2)24(30)17-19)20-16-23(29(33)37-5)27(35-3)25(31)18-20/h14-18H,6-13H2,1-5H3','InChIKey=RWHBTHWEWYMLHN-UHFFFAOYSA-N','CCCCCCCCCC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1',NULL),
	(211158,0,0,NULL,'Consistent with Molecular Formula','C26H17Cl2F5O6',591.3147,'1,1-Di-(3\'-carbomethoxy-5\'-chloro-4\'-methoxy)phenyl- 2-(pentafluorophenyl)ethene','FA8B90CD7B4D7B66-FICuS-01-8E','FA8B90CD7B4D7B66-FICTS-01-6D','FA8B90CD7B4D7B66-uuuuu-01-3D','InChI=1S/C26H17Cl2F5O6/c1-36-23-14(25(34)38-3)5-10(7-16(23)27)12(9-13-18(29)20(31)22(33)21(32)19(13)30)11-6-15(26(35)39-4)24(37-2)17(28)8-11/h5-9H,1-4H3','InChIKey=UZTQIWIFZSJVLT-UHFFFAOYSA-N','COC(=O)c1cc(C(=Cc2c(F)c(F)c(F)c(F)c2F)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC',NULL),
	(211159,0,0,NULL,'Consistent with Molecular Formula','C35H48Cl2O6',635.6666,'1,1-Di(3\'-carbomethoxy-5\'chloro-4\'-methoxy)phenyl-1- heptadecene','34BBDFEA9AE521F8-FICuS-01-97','34BBDFEA9AE521F8-FICTS-01-76','34BBDFEA9AE521F8-uuuuu-01-46','InChI=1S/C35H48Cl2O6/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-27(25-21-28(34(38)42-4)32(40-2)30(36)23-25)26-22-29(35(39)43-5)33(41-3)31(37)24-26/h20-24H,6-19H2,1-5H3','InChIKey=KQKQYJLWUHMDDK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1',NULL),
	(211160,1,1,NULL,'Consistent with Molecular Formula','C23H22N4O2',386.4524,NULL,'AAADBEED19949FC6-FICuS-01-AD','AAADBEED19949FC6-FICTS-01-8C','AAADBEED19949FC6-uuuuu-01-5C','InChI=1S/C23H22N4O2/c24-12-4-14-27(15-5-13-25)21-10-8-18(9-11-21)16-19-17-23(29,26-22(19)28)20-6-2-1-3-7-20/h1-3,6-11,16,29H,4-5,14-15,17H2,(H,26,28)','InChIKey=AKFZMIYDOUNEFL-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=C2/CC(O)(c3ccccc3)NC2=O)cc1','1'),
	(211161,1,1,NULL,'Consistent with Molecular Formula','C30H28N4O2',476.5768,NULL,'3573C523D3E713B4-FICuS-01-43','3573C523D3E713B4-FICTS-01-22','3573C523D3E713B4-uuuuu-01-F2','InChI=1S/C30H28N4O2/c1-23-9-13-28(14-10-23)34-29(35)25(22-30(34,36)26-7-3-2-4-8-26)21-24-11-15-27(16-12-24)33(19-5-17-31)20-6-18-32/h2-4,7-16,21,36H,5-6,19-20,22H2,1H3','InChIKey=VSQRKAPDMAVNOQ-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=C\\c3ccc(N(CCC#N)CCC#N)cc3)CC2(O)c2ccccc2)cc1','1'),
	(211162,1,1,NULL,'Consistent with Molecular Formula','C29H25ClN4O2',496.9951,NULL,'6085FBE1345E6A20-FICuS-01-52','6085FBE1345E6A20-FICTS-01-31','6085FBE1345E6A20-uuuuu-01-01','InChI=1S/C29H25ClN4O2/c30-25-10-14-27(15-11-25)34-28(35)23(21-29(34,36)24-6-2-1-3-7-24)20-22-8-12-26(13-9-22)33(18-4-16-31)19-5-17-32/h1-3,6-15,20,36H,4-5,18-19,21H2','InChIKey=XHODNFUUOITHBX-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=C2/CC(O)(c3ccccc3)N(c3ccc(Cl)cc3)C2=O)cc1','1'),
	(211163,0,0,NULL,'Consistent with Molecular Formula','C30H36N6O2',512.6534,NULL,'77F297C31D696EAB-FICuS-01-75','77F297C31D696EAB-FICTS-01-54','77F297C31D696EAB-uuuuu-01-24','InChI=1S/C30H36N6O2/c37-29(27-21-33-23-15-9-11-17-25(23)35-27)31-19-13-7-5-3-1-2-4-6-8-14-20-32-30(38)28-22-34-24-16-10-12-18-26(24)36-28/h9-12,15-18,21-22H,1-8,13-14,19-20H2,(H,31,37)(H,32,38)','InChIKey=IKEVYAJEWGPHAY-UHFFFAOYSA-N','O=C(NCCCCCCCCCCCCNC(=O)c1cnc2ccccc2n1)c1cnc2ccccc2n1',NULL),
	(211164,0,0,NULL,'Consistent with Molecular Formula','C26H28N6O2',456.5462,NULL,'84EFC3A23EE0C3D7-FICuS-01-85','84EFC3A23EE0C3D7-FICTS-01-64','84EFC3A23EE0C3D7-uuuuu-01-34','InChI=1S/C26H28N6O2/c33-25(23-17-29-19-11-5-7-13-21(19)31-23)27-15-9-3-1-2-4-10-16-28-26(34)24-18-30-20-12-6-8-14-22(20)32-24/h5-8,11-14,17-18H,1-4,9-10,15-16H2,(H,27,33)(H,28,34)','InChIKey=CXQFTXGHRGUMMS-UHFFFAOYSA-N','O=C(NCCCCCCCCNC(=O)c1cnc2ccccc2n1)c1cnc2ccccc2n1',NULL),
	(211165,0,0,NULL,'Consistent with Molecular Formula','C28H32N8O2',512.6132,NULL,'4B6CD9EEF4357A43-FICuS-01-7E','4B6CD9EEF4357A43-FICTS-01-5D','4B6CD9EEF4357A43-uuuuu-01-2D','InChI=1S/C28H32N8O2/c37-27(25-19-31-21-7-1-3-9-23(21)33-25)29-11-5-13-35-15-17-36(18-16-35)14-6-12-30-28(38)26-20-32-22-8-2-4-10-24(22)34-26/h1-4,7-10,19-20H,5-6,11-18H2,(H,29,37)(H,30,38)','InChIKey=SYQWLYWZRUUPLB-UHFFFAOYSA-N','O=C(NCCCN1CCN(CCCNC(=O)c2cnc3ccccc3n2)CC1)c1cnc2ccccc2n1',NULL),
	(211166,0,0,NULL,'Consistent with Molecular Formula','C36H54N8O14S2',886.9878,NULL,'B366131ED809B47E-FICuS-01-59','B366131ED809B47E-FICTS-01-38','B366131ED809B47E-uuuuu-01-08','InChI=1S/C36H54N8O14S2/c1-3-5-15-55-35(53)41-29(47)25-23-43(31(49)39-27(25)45)13-19-59-21-17-57-33(51)37-11-9-7-8-10-12-38-34(52)58-18-22-60-20-14-44-24-26(28(46)40-32(44)50)30(48)42-36(54)56-16-6-4-2/h23-24H,3-22H2,1-2H3,(H,37,51)(H,38,52)(H,39,45,49)(H,','InChIKey=SNGFHGFOLQRBKC-UHFFFAOYSA-N','CCCCOC(=O)NC(=O)c1cn(CCSCCOC(=O)NCCCCCCNC(=O)OCCSCCn2cc(C(=O)NC(=O)OCCCC)c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(211167,0,0,NULL,'Consistent with Molecular Formula','C34H50N8O14',794.8142,NULL,'6C41B39EE5498BD7-FICuS-01-74','6C41B39EE5498BD7-FICTS-01-53','6C41B39EE5498BD7-uuuuu-01-23','InChI=1S/C34H50N8O14/c1-3-5-17-55-33(51)39-27(45)23-21-41(29(47)37-25(23)43)15-11-19-53-31(49)35-13-9-7-8-10-14-36-32(50)54-20-12-16-42-22-24(26(44)38-30(42)48)28(46)40-34(52)56-18-6-4-2/h21-22H,3-20H2,1-2H3,(H,35,49)(H,36,50)(H,37,43,47)(H,38,44,48)(H,39','InChIKey=WIHGURALTYKUFI-UHFFFAOYSA-N','CCCCOC(=O)NC(=O)c1cn(CCCOC(=O)NCCCCCCNC(=O)OCCCn2cc(C(=O)NC(=O)OCCCC)c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(211168,0,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'2CD93AAB6D7BF457-FICuS-01-89','2CD93AAB6D7BF457-FICTS-01-68','2CD93AAB6D7BF457-uuuuu-01-38','InChI=1S/C15H14O4/c1-3-18-15(17)12-8-11-6-4-5-7-13(11)14(9-12)19-10(2)16/h4-9H,3H2,1-2H3','InChIKey=KPGGFWPXWVPQBP-UHFFFAOYSA-N','CCOC(=O)c1cc(OC(C)=O)c2ccccc2c1',NULL),
	(211169,5,1,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,'Japodagrol','BA67EB9D9A684D43-FICuS-01-82','BA67EB9D9A684D43-FICTS-01-61','8ED11E3341B42155-uuuuu-01-EC','InChI=1S/C20H28O4/c1-11-8-14-13(18(14,3)4)6-7-19(5,23)10-15-16(21)12(2)9-20(15,24)17(11)22/h9-11,13-14,23-24H,6-8H2,1-5H3/b15-10-/t11-,13-,14+,19-,20-/m1/s1','InChIKey=FBVWSXCVYVNYII-MGXMGDQBSA-N','CC1=CC2(O)C(=O)C(C)CC3C(CCC(C)(O)/C=C\\2C1=O)C3(C)C','1'),
	(211170,0,0,NULL,'Consistent with Molecular Formula','C24H24N6O2',428.4926,NULL,'F0B7799E759FE4E9-FICuS-01-86','F0B7799E759FE4E9-FICTS-01-65','F0B7799E759FE4E9-uuuuu-01-35','InChI=1S/C24H24N6O2/c31-23(21-15-27-17-9-3-5-11-19(17)29-21)25-13-7-1-2-8-14-26-24(32)22-16-28-18-10-4-6-12-20(18)30-22/h3-6,9-12,15-16H,1-2,7-8,13-14H2,(H,25,31)(H,26,32)','InChIKey=XODRBHRYKIYZSQ-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)c1cnc2ccccc2n1)c1cnc2ccccc2n1',NULL),
	(211171,3,0,NULL,'Consistent with Molecular Formula','C29H41OPS',468.6761,NULL,'27EA68D1A346E8BA-FICuS-01-77','27EA68D1A346E8BA-FICTS-01-56','27EA68D1A346E8BA-uuuuu-01-26','InChI=1S/C29H41OPS/c1-4-32(5-2,6-3)23-25-15-13-14-24-20-21-28(22-29(24)25)31(30,26-16-9-7-10-17-26)27-18-11-8-12-19-27/h7-12,16-20,25,28-29H,4-6,13-15,21-23H2,1-3H3','InChIKey=QSMSZCUPJSORMZ-UHFFFAOYSA-N','CCS(CC)(CC)CC1CCCC2=CCC(P(=O)(c3ccccc3)c3ccccc3)CC21','1'),
	(211172,0,0,NULL,'Consistent with Molecular Formula','C22H40O4',368.5556,NULL,'304404FA64628B34-FICuS-01-30','304404FA64628B34-FICTS-01-0F','304404FA64628B34-uuuuu-01-DF','InChI=1S/C22H40O4/c23-21-17-13-9-5-1-3-7-11-15-19-25-22(24)18-14-10-6-2-4-8-12-16-20-26-21/h1-20H2','InChIKey=NZFJRMSIUKQTOC-UHFFFAOYSA-N','O=C1CCCCCCCCCCOC(=O)CCCCCCCCCCO1',NULL),
	(211173,0,0,NULL,'Consistent with Molecular Formula','C19H18BrN5',396.2887,NULL,'DCD6DA5DFC12C371-FICuS-01-90','DCD6DA5DFC12C371-FICTS-01-6F','119BF034AE9E9924-uuuuu-01-0C','InChI=1S/C19H17N5.BrH/c20-18-17-19(22-14-23(17)11-15-7-3-1-4-8-15)24(13-21-18)12-16-9-5-2-6-10-16;/h1-10,13-14,20H,11-12H2;1H','InChIKey=VSHCHJITTBYNJK-UHFFFAOYSA-N','Nc1nc[n+](Cc2ccccc2)c2ncn(Cc3ccccc3)c12.[Br-]',NULL),
	(211174,2,0,NULL,'Consistent with Molecular Formula','C23H27OP',350.4395,NULL,'4C2F0B766275882A-FICuS-01-4C','4C2F0B766275882A-FICTS-01-2B','4C2F0B766275882A-uuuuu-01-FB','InChI=1S/C23H27OP/c24-25(21-12-6-2-7-13-21,22-14-8-3-9-15-22)23-17-16-19-10-4-1-5-11-20(19)18-23/h2-3,6-9,12-16,20,23H,1,4-5,10-11,17-18H2','InChIKey=IZFJIOPRYIDKFO-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)C1CC=C2CCCCCC2C1','1'),
	(211175,1,0,NULL,'Consistent with Molecular Formula','C14H19NO3S',281.369,NULL,'BCA1AA08D90EFC49-FICuS-01-90','BCA1AA08D90EFC49-FICTS-01-6F','BCA1AA08D90EFC49-uuuuu-01-3F','InChI=1S/C14H19NO3S/c1-11-6-8-13(9-7-11)19(17,18)15-10-12-4-2-3-5-14(12)16/h6-9,12,15H,2-5,10H2,1H3','InChIKey=VIZPKNKXHAFNFC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCC2CCCCC2=O)cc1','1'),
	(211176,2,0,NULL,'Consistent with Molecular Formula','C21H25OP',324.4017,NULL,'72861742F160A5D3-FICuS-01-36','72861742F160A5D3-FICTS-01-15','72861742F160A5D3-uuuuu-01-E5','InChI=1S/C21H25OP/c1-3-18-14-15-21(16-17(18)2)23(22,19-10-6-4-7-11-19)20-12-8-5-9-13-20/h4-14,17,21H,3,15-16H2,1-2H3','InChIKey=GCMNVACRSQTENH-UHFFFAOYSA-N','CCC1=CCC(P(=O)(c2ccccc2)c2ccccc2)CC1C','1'),
	(211177,6,0,NULL,'Consistent with Molecular Formula','C27H27FO5',450.5057,NULL,'95EB272A642734DA-FICuS-01-57','95EB272A642734DA-FICTS-01-36','95EB272A642734DA-uuuuu-01-06','InChI=1S/C27H27FO5/c28-26-24-22(29-16-19-10-4-1-5-11-19)23(30-17-20-12-6-2-7-13-20)25(27(32-24)33-26)31-18-21-14-8-3-9-15-21/h1-15,22-27H,16-18H2','InChIKey=VVYYABQKOHJFPD-UHFFFAOYSA-N','FC1OC2OC1C(OCc1ccccc1)C(OCc1ccccc1)C2OCc1ccccc1','1'),
	(211178,1,0,NULL,'Consistent with Molecular Formula','C28H29OP',412.5103,NULL,'5AC03A86EEADE04A-FICuS-01-8B','5AC03A86EEADE04A-FICTS-01-6A','5AC03A86EEADE04A-uuuuu-01-3A','InChI=1S/C28H29OP/c29-30(24-14-6-2-7-15-24,25-16-8-3-9-17-25)26-18-19-27(23-12-4-1-5-13-23)28(22-26)20-10-11-21-28/h1-9,12-17,19,26H,10-11,18,20-22H2','InChIKey=JAOHHUSNVAIBDV-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)C1CC=C(c2ccccc2)C2(CCCC2)C1','1'),
	(211179,3,0,NULL,'Consistent with Molecular Formula','C16H18O5S',322.3752,NULL,'9FFF903ECF4BCFC4-FICuS-01-B2','9FFF903ECF4BCFC4-FICTS-01-91','9FFF903ECF4BCFC4-uuuuu-01-61','InChI=1S/C16H18O5S/c1-20-15(18)10-8-12(16(19)21-2)14(17)13(9-10)22-11-6-4-3-5-7-11/h3-7,10,12-13H,8-9H2,1-2H3','InChIKey=BSNIPFZZUBZJNW-UHFFFAOYSA-N','COC(=O)C1CC(Sc2ccccc2)C(=O)C(C(=O)OC)C1','1'),
	(211180,2,0,NULL,'Consistent with Molecular Formula','C14H16O3S',264.3386,NULL,'14E00CB760584987-FICuS-01-3C','14E00CB760584987-FICTS-01-1B','14E00CB760584987-uuuuu-01-EB','InChI=1S/C14H16O3S/c1-17-14(16)10-7-8-12(15)13(9-10)18-11-5-3-2-4-6-11/h2-6,10,13H,7-9H2,1H3','InChIKey=BMCGYPHJLBAOLQ-UHFFFAOYSA-N','COC(=O)C1CCC(=O)C(Sc2ccccc2)C1','1'),
	(211181,2,0,NULL,'Consistent with Molecular Formula','C7H10O2S',158.2148,NULL,'DD026E842F9AC88B-FICuS-01-7F','DD026E842F9AC88B-FICTS-01-5E','37A05242F5E87AB5-uuuuu-01-05','InChI=1S/C7H10O2S/c10-7-8-5-3-1-2-4-6(5)9-7/h5-6H,1-4H2/t5-,6?/m1/s1','InChIKey=ZSSRBNNSYVEHJT-LWOQYNTDSA-N','S=C1OC2CCCCC2O1','1'),
	(211182,0,1,NULL,'Consistent with Molecular Formula','C16H14O4S',302.3442,NULL,'BAD86B1E5C533F31-FICuS-01-71','BAD86B1E5C533F31-FICTS-01-50','E1AF84963FE0F5C6-uuuuu-01-30','InChI=1S/C16H14O4S/c1-20-16(17)14-9-7-13(8-10-14)11-12-21(18,19)15-5-3-2-4-6-15/h2-12H,1H3/b12-11+','InChIKey=SEBVLNSOLFYBST-VAWYXSNFSA-N','COC(=O)c1ccc(/C=C/S(=O)(=O)c2ccccc2)cc1','1'),
	(211183,2,0,NULL,'Consistent with Molecular Formula','C11H24ClNO',221.7697,NULL,'3421C406F6742DE0-FICuS-01-40','3421C406F6742DE0-FICTS-01-1F','BAABB050AF7E4B30-uuuuu-01-2F','InChI=1S/C11H23NO.ClH/c1-2-3-9-12-10-7-5-4-6-8-11(10)13;/h10-13H,2-9H2,1H3;1H/t10?,11-;/m1./s1','InChIKey=NIFGWMNPZGHJDG-PSDUUTOMSA-N','CCCCNC1CCCCCC1O.Cl','1'),
	(211184,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2FNO3',382.2179,NULL,'A86A5C5F4B2A069B-FICuS-01-74','A86A5C5F4B2A069B-FICTS-01-53','A86A5C5F4B2A069B-uuuuu-01-23','InChI=1S/C18H14Cl2FNO3/c19-15-7-5-13(9-16(15)20)22-18(25)8-6-14(23)10-17(24)11-1-3-12(21)4-2-11/h1-5,7,9H,6,8,10H2,(H,22,25)','InChIKey=IFIGIHGBBDXHFN-UHFFFAOYSA-N','O=C(CCC(=O)Nc1ccc(Cl)c(Cl)c1)CC(=O)c1ccc(F)cc1',NULL),
	(211185,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N4O',373.2408,NULL,'E62DB61460129F18-FICuS-01-46','E62DB61460129F18-FICTS-01-25','E62DB61460129F18-uuuuu-01-F5','InChI=1S/C18H14Cl2N4O/c1-10-15(11-3-2-4-13(20)9-11)23-18(21)24-16(10)17(25)22-14-7-5-12(19)6-8-14/h2-9H,1H3,(H,22,25)(H2,21,23,24)','InChIKey=NBLNWBPWBBLZIK-UHFFFAOYSA-N','Cc1c(C(=O)Nc2ccc(Cl)cc2)nc(N)nc1-c1cccc(Cl)c1',NULL),
	(211186,1,0,NULL,'Consistent with Molecular Formula','C21H24N4O3',380.4456,NULL,'F7FB48E00A57DC69-FICuS-01-80','01E236340760719E-FICTS-01-01','F7FB48E00A57DC69-uuuuu-01-2F','InChI=1S/C21H24N4O3/c22-19-16(21(28)25(24-19)15-4-2-1-3-5-15)18(26)20(27)23-17-13-7-11-6-12(9-13)10-14(17)8-11/h1-5,11-14,16-17H,6-10H2,(H2,22,24)(H,23,27)','InChIKey=DRJICFHBTSTXRC-UHFFFAOYSA-N','NC1=NN(c2ccccc2)C(=O)C1C(=O)C(=O)NC1C2CC3CC(C2)CC1C3','1'),
	(211187,0,0,NULL,'Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'91AA8D4D52D15725-FICuS-01-56','91AA8D4D52D15725-FICTS-01-35','91AA8D4D52D15725-uuuuu-01-05','InChI=1S/C11H11NO4/c13-7-9(14)6-10(15)11(16)12-8-4-2-1-3-5-8/h1-5,13H,6-7H2,(H,12,16)','InChIKey=LAIKSRVKUVVUAC-UHFFFAOYSA-N','O=C(CO)CC(=O)C(=O)Nc1ccccc1',NULL),
	(211188,1,0,NULL,'Consistent with Molecular Formula','C26H33NO5',439.5504,NULL,'FF4E130299321F46-FICuS-01-4A','FF4E130299321F46-FICTS-01-29','FF4E130299321F46-uuuuu-01-F9','InChI=1S/C26H33NO5/c1-5-7-17-27(18-8-6-2)26(30)25(29)23(19-9-13-21(31-3)14-10-19)24(28)20-11-15-22(32-4)16-12-20/h9-16,23H,5-8,17-18H2,1-4H3','InChIKey=QUJMVNFXWDMEIP-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C(=O)C(C(=O)c1ccc(OC)cc1)c1ccc(OC)cc1','1'),
	(211189,0,0,NULL,'Consistent with Molecular Formula','C14H12N6OS',312.3484,NULL,'044A30AD2006B058-FICuS-01-2F','044A30AD2006B058-FICTS-01-0E','044A30AD2006B058-uuuuu-01-DE','InChI=1S/C14H12N6OS/c15-11-9(8-4-2-1-3-5-8)10(18-13(16)19-11)12(21)20-14-17-6-7-22-14/h1-7H,(H,17,20,21)(H4,15,16,18,19)','InChIKey=XGDBVYPSZGYLPA-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccccc2)c(C(=O)Nc2nccs2)n1',NULL),
	(211190,1,0,NULL,'Consistent with Molecular Formula','C20H17F3N4O3',418.3745,NULL,'0EDFB8CA61FDCBE4-FICuS-01-B3','D5C9368578CEBB2B-FICTS-01-60','0EDFB8CA61FDCBE4-uuuuu-01-62','InChI=1S/C20H17F3N4O3/c21-20(22,23)12-5-4-6-13(11-12)25-16(29)10-9-15(28)17-18(24)26-27(19(17)30)14-7-2-1-3-8-14/h1-8,11,17H,9-10H2,(H2,24,26)(H,25,29)','InChIKey=MJCNCWNBFJHLRO-UHFFFAOYSA-N','NC1=NN(c2ccccc2)C(=O)C1C(=O)CCC(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(211191,1,0,NULL,'Consistent with Molecular Formula','C19H16Cl2N2O2',375.2536,NULL,'57A2471AA0835B90-FICuS-01-3F','57A2471AA0835B90-FICTS-01-1E','57A2471AA0835B90-uuuuu-01-EE','InChI=1S/C19H16Cl2N2O2/c20-14-9-10-17(16(21)11-14)23-19(25)8-4-7-18(24)15(12-22)13-5-2-1-3-6-13/h1-3,5-6,9-11,15H,4,7-8H2,(H,23,25)','InChIKey=KPHKFYCDHKKXIP-UHFFFAOYSA-N','N#CC(C(=O)CCCC(=O)Nc1ccc(Cl)cc1Cl)c1ccccc1','1'),
	(211192,1,0,NULL,'Consistent with Molecular Formula','C28H29NO5',459.5408,NULL,'F1B221239806A243-FICuS-01-2B','F1B221239806A243-FICTS-01-0A','F1B221239806A243-uuuuu-01-DA','InChI=1S/C28H29NO5/c1-18-5-10-22(17-19(18)2)29-26(31)16-15-25(30)27(20-6-11-23(33-3)12-7-20)28(32)21-8-13-24(34-4)14-9-21/h5-14,17,27H,15-16H2,1-4H3,(H,29,31)','InChIKey=JLUZYOAHEFUSSK-UHFFFAOYSA-N','COc1ccc(C(=O)C(C(=O)CCC(=O)Nc2ccc(C)c(C)c2)c2ccc(OC)cc2)cc1','1'),
	(211193,0,0,NULL,'Consistent with Molecular Formula','C18H12F3N3OS',375.3675,NULL,'8BF738E7C163D0F1-FICuS-01-6D','8BF738E7C163D0F1-FICTS-01-4C','8BF738E7C163D0F1-uuuuu-01-1C','InChI=1S/C18H12F3N3OS/c19-18(20,21)12-7-4-8-13(9-12)22-16(25)15-10-14(23-17(26)24-15)11-5-2-1-3-6-11/h1-10H,(H,22,25)(H,23,24,26)','InChIKey=UZZSOLKMTBMUKC-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1cc(-c2ccccc2)nc(S)n1',NULL),
	(211194,0,0,NULL,'Consistent with Molecular Formula','C23H19Cl2NO3',428.314,NULL,'D66AD853F610D818-FICuS-01-5E','D66AD853F610D818-FICTS-01-3D','D66AD853F610D818-uuuuu-01-0D','InChI=1S/C23H19Cl2NO3/c24-18-10-11-21(20(25)13-18)26-23(29)7-3-6-19(27)14-22(28)17-9-8-15-4-1-2-5-16(15)12-17/h1-2,4-5,8-13H,3,6-7,14H2,(H,26,29)','InChIKey=CEVHSFMXLSCQBI-UHFFFAOYSA-N','O=C(CCCC(=O)Nc1ccc(Cl)cc1Cl)CC(=O)c1ccc2ccccc2c1',NULL),
	(211195,1,0,NULL,'Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'F9CDE79DEAFB3C97-FICuS-01-BA','09F8246F50A68076-FICTS-01-20','F9CDE79DEAFB3C97-uuuuu-01-69','InChI=1S/C18H21NO4/c1-11-3-4-13(9-12(11)2)19-18(23)8-7-17(22)15-10-14(20)5-6-16(15)21/h3-4,9,15H,5-8,10H2,1-2H3,(H,19,23)','InChIKey=LQXRUCLQFCCPQP-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCC(=O)C2CC(=O)CCC2=O)cc1C','1'),
	(211196,1,0,NULL,'Consistent with Molecular Formula','C20H16F3NO3',375.3465,NULL,'3B4AB41B7E56302E-FICuS-01-5B','3B4AB41B7E56302E-FICTS-01-3A','3B4AB41B7E56302E-uuuuu-01-0A','InChI=1S/C20H16F3NO3/c21-20(22,23)13-5-3-6-14(11-13)24-18(26)9-8-17(25)16-10-12-4-1-2-7-15(12)19(16)27/h1-7,11,16H,8-10H2,(H,24,26)','InChIKey=NCGMWBFMTPKKHO-UHFFFAOYSA-N','O=C(CCC(=O)C1Cc2ccccc2C1=O)Nc1cccc(C(F)(F)F)c1','1'),
	(211197,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O3S',366.3936,NULL,'9FCAA507FE479201-FICuS-01-69','9FCAA507FE479201-FICTS-01-48','9FCAA507FE479201-uuuuu-01-18','InChI=1S/C18H14N4O3S/c1-11-4-2-3-5-14(11)19-17(23)16-10-15(20-18(26)21-16)12-6-8-13(9-7-12)22(24)25/h2-10H,1H3,(H,19,23)(H,20,21,26)','InChIKey=RGOSZDHKAGNOCA-UHFFFAOYSA-N','Cc1ccccc1NC(=O)c1cc(-c2ccc([N+](=O)[O-])cc2)nc(S)n1',NULL),
	(211198,1,0,NULL,'Consistent with Molecular Formula','C19H15F3N2O2',360.3349,NULL,'F5A3193062433016-FICuS-01-1C','F5A3193062433016-FICTS-01-FB','F5A3193062433016-uuuuu-01-CB','InChI=1S/C19H15F3N2O2/c20-19(21,22)14-7-4-8-15(11-14)24-18(26)10-9-17(25)16(12-23)13-5-2-1-3-6-13/h1-8,11,16H,9-10H2,(H,24,26)','InChIKey=OAMVGGBWDYDFAD-UHFFFAOYSA-N','N#CC(C(=O)CCC(=O)Nc1cccc(C(F)(F)F)c1)c1ccccc1','1'),
	(211199,0,0,NULL,'Consistent with Molecular Formula','C22H17Cl2NO3',414.2872,NULL,'BE1D7080C005C8ED-FICuS-01-6E','BE1D7080C005C8ED-FICTS-01-4D','BE1D7080C005C8ED-uuuuu-01-1D','InChI=1S/C22H17Cl2NO3/c23-19-9-7-17(12-20(19)24)25-22(28)10-8-18(26)13-21(27)16-6-5-14-3-1-2-4-15(14)11-16/h1-7,9,11-12H,8,10,13H2,(H,25,28)','InChIKey=PVFGIKZMXSWZHW-UHFFFAOYSA-N','O=C(CCC(=O)Nc1ccc(Cl)c(Cl)c1)CC(=O)c1ccc2ccccc2c1',NULL),
	(211200,1,0,NULL,'Consistent with Molecular Formula','C19H26N2O2',314.4266,NULL,'B96C40A1C7B892E5-FICuS-01-6A','B96C40A1C7B892E5-FICTS-01-49','B96C40A1C7B892E5-uuuuu-01-19','InChI=1S/C19H26N2O2/c1-4-6-12-21(13-7-5-2)19(23)18(22)17(14-20)16-10-8-15(3)9-11-16/h8-11,17H,4-7,12-13H2,1-3H3','InChIKey=WBOPNSXXXKXBGD-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C(=O)C(C#N)c1ccc(C)cc1','1'),
	(211201,1,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O2',354.8353,NULL,'B914F25AFA438FD3-FICuS-01-78','B914F25AFA438FD3-FICTS-01-57','B914F25AFA438FD3-uuuuu-01-27','InChI=1S/C20H19ClN2O2/c1-13-3-8-17(11-14(13)2)23-20(25)10-9-19(24)18(12-22)15-4-6-16(21)7-5-15/h3-8,11,18H,9-10H2,1-2H3,(H,23,25)','InChIKey=CIAOLGIQNCAKAM-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCC(=O)C(C#N)c2ccc(Cl)cc2)cc1C','1'),
	(211202,1,0,NULL,'Consistent with Molecular Formula','C26H23Cl2NO5',500.3774,NULL,'F608C4C1DB237723-FICuS-01-54','F608C4C1DB237723-FICTS-01-33','F608C4C1DB237723-uuuuu-01-03','InChI=1S/C26H23Cl2NO5/c1-33-19-8-3-16(4-9-19)25(26(32)17-5-10-20(34-2)11-6-17)23(30)13-14-24(31)29-18-7-12-21(27)22(28)15-18/h3-12,15,25H,13-14H2,1-2H3,(H,29,31)','InChIKey=QLLVXYCAWAGOJR-UHFFFAOYSA-N','COc1ccc(C(=O)C(C(=O)CCC(=O)Nc2ccc(Cl)c(Cl)c2)c2ccc(OC)cc2)cc1','1'),
	(211203,1,0,NULL,'Consistent with Molecular Formula','C19H18N4O3',350.3762,NULL,'0144CB34E435F3A5-FICuS-01-4C','5E4B24190CA2F624-FICTS-01-2E','0144CB34E435F3A5-uuuuu-01-FB','InChI=1S/C19H18N4O3/c1-11-8-9-12(2)14(10-11)21-18(25)16(24)15-17(20)22-23(19(15)26)13-6-4-3-5-7-13/h3-10,15H,1-2H3,(H2,20,22)(H,21,25)','InChIKey=HJPKKBAVMOUFAV-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)C(=O)C2C(=O)N(c3ccccc3)N=C2N)c1','1'),
	(211204,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'95B4992D14C0411D-FICuS-01-45','95B4992D14C0411D-FICTS-01-24','95B4992D14C0411D-uuuuu-01-F4','InChI=1S/C16H12N2O5/c19-14(11-5-4-8-13(9-11)18(22)23)10-15(20)16(21)17-12-6-2-1-3-7-12/h1-9H,10H2,(H,17,21)','InChIKey=NXDWXBACIUIESD-UHFFFAOYSA-N','O=C(CC(=O)c1cccc([N+](=O)[O-])c1)C(=O)Nc1ccccc1',NULL),
	(211205,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN7OS',371.8033,NULL,'47ADB60759D9F4B0-FICuS-01-6D','47ADB60759D9F4B0-FICTS-01-4C','47ADB60759D9F4B0-uuuuu-01-1C','InChI=1S/C15H10ClN7OS/c16-9-3-1-8(2-4-9)10-11(13(24)23-15-19-5-6-25-15)21-14(20-7-17)22-12(10)18/h1-6H,(H,19,23,24)(H3,18,20,21,22)','InChIKey=CBPNTXMUDXZEQD-UHFFFAOYSA-N','N#CNc1nc(N)c(-c2ccc(Cl)cc2)c(C(=O)Nc2nccs2)n1',NULL),
	(211206,0,0,NULL,'Consistent with Molecular Formula','C17H19N5O',309.37,NULL,'A331D1B06E30A977-FICuS-01-4C','A331D1B06E30A977-FICTS-01-2B','A331D1B06E30A977-uuuuu-01-FB','InChI=1S/C17H19N5O/c1-3-8-14-13(4-2)15(22-17(21-14)19-11-18)16(23)20-12-9-6-5-7-10-12/h5-7,9-10H,3-4,8H2,1-2H3,(H,20,23)(H,19,21,22)','InChIKey=KUPPXQLOCQPLPQ-UHFFFAOYSA-N','CCCc1nc(NC#N)nc(C(=O)Nc2ccccc2)c1CC',NULL),
	(211207,0,0,NULL,'Consistent with Molecular Formula','C18H26N8O2',386.4558,NULL,'5F7AFD33CECD209D-FICuS-01-98','5F7AFD33CECD209D-FICTS-01-77','5F7AFD33CECD209D-uuuuu-01-47','InChI=1S/C18H26N8O2/c1-5-11-9(3)13(25-17(19)23-11)15(27)21-7-8-22-16(28)14-10(4)12(6-2)24-18(20)26-14/h5-8H2,1-4H3,(H,21,27)(H,22,28)(H2,19,23,25)(H2,20,24,26)','InChIKey=SMDXMSQJERBWMN-UHFFFAOYSA-N','CCc1nc(N)nc(C(=O)NCCNC(=O)c2nc(N)nc(CC)c2C)c1C',NULL),
	(211208,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl2N5O',374.2286,NULL,'BF915FC34B1237B6-FICuS-01-65','BF915FC34B1237B6-FICTS-01-44','BF915FC34B1237B6-uuuuu-01-14','InChI=1S/C17H13Cl2N5O/c18-11-7-6-10(8-12(11)19)22-16(25)14-13(9-4-2-1-3-5-9)15(20)24-17(21)23-14/h1-8H,(H,22,25)(H4,20,21,23,24)','InChIKey=NOMNZYQWBUDZJI-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccccc2)c(C(=O)Nc2ccc(Cl)c(Cl)c2)n1',NULL),
	(211209,1,0,NULL,'Consistent with Molecular Formula','C18H13Cl3N2O2',395.6719,NULL,'D7BB47C5D992A1ED-FICuS-01-8C','D7BB47C5D992A1ED-FICTS-01-6B','D7BB47C5D992A1ED-uuuuu-01-3B','InChI=1S/C18H13Cl3N2O2/c19-12-3-1-11(2-4-12)14(10-22)17(24)7-8-18(25)23-13-5-6-15(20)16(21)9-13/h1-6,9,14H,7-8H2,(H,23,25)','InChIKey=IHHKPRYLKAUDQK-UHFFFAOYSA-N','N#CC(C(=O)CCC(=O)Nc1ccc(Cl)c(Cl)c1)c1ccc(Cl)cc1','1'),
	(211210,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N4O',337.2078,NULL,'C26357B9210C1254-FICuS-01-2E','C26357B9210C1254-FICTS-01-0D','C26357B9210C1254-uuuuu-01-DD','InChI=1S/C15H14Cl2N4O/c1-8(2)5-10-7-13(21-15(18)20-10)14(22)19-9-3-4-11(16)12(17)6-9/h3-7H,1-2H3,(H,19,22)(H2,18,20,21)','InChIKey=SYEDFNUNTVRQIW-UHFFFAOYSA-N','CC(C)=Cc1cc(C(=O)Nc2ccc(Cl)c(Cl)c2)nc(N)n1',NULL),
	(211211,0,0,NULL,'Consistent with Molecular Formula','C17H19F3N4O',352.3585,NULL,'8774C62A2DA2639B-FICuS-01-5A','8774C62A2DA2639B-FICTS-01-39','8774C62A2DA2639B-uuuuu-01-09','InChI=1S/C17H19F3N4O/c1-3-6-13-12(4-2)14(24-16(21)23-13)15(25)22-11-8-5-7-10(9-11)17(18,19)20/h5,7-9H,3-4,6H2,1-2H3,(H,22,25)(H2,21,23,24)','InChIKey=JLWLAIIVGQXIAN-UHFFFAOYSA-N','CCCc1nc(N)nc(C(=O)Nc2cccc(C(F)(F)F)c2)c1CC',NULL),
	(211212,1,0,NULL,'Consistent with Molecular Formula','C24H19Cl2NO5',472.3238,NULL,'310229D086D9FE3A-FICuS-01-56','310229D086D9FE3A-FICTS-01-35','310229D086D9FE3A-uuuuu-01-05','InChI=1S/C24H19Cl2NO5/c1-31-17-8-3-14(4-9-17)21(22(28)15-5-10-18(32-2)11-6-15)23(29)24(30)27-16-7-12-19(25)20(26)13-16/h3-13,21H,1-2H3,(H,27,30)','InChIKey=OAKAJDHFFQYYKP-UHFFFAOYSA-N','COc1ccc(C(=O)C(C(=O)C(=O)Nc2ccc(Cl)c(Cl)c2)c2ccc(OC)cc2)cc1','1'),
	(211213,1,0,NULL,'Consistent with Molecular Formula','C19H18N4O3',350.3762,NULL,'1BE390AC6DEA6F74-FICuS-01-86','5876DE64B8EED950-FICTS-01-59','1BE390AC6DEA6F74-uuuuu-01-35','InChI=1S/C19H18N4O3/c1-2-12-8-6-7-11-14(12)21-18(25)16(24)15-17(20)22-23(19(15)26)13-9-4-3-5-10-13/h3-11,15H,2H2,1H3,(H2,20,22)(H,21,25)','InChIKey=JGFPJQXISCLJJD-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C(=O)C1C(=O)N(c2ccccc2)N=C1N','1'),
	(211214,1,0,NULL,'Consistent with Molecular Formula','C19H27NO3',317.4272,NULL,'75BF182BCBF5B7ED-FICuS-01-9A','75BF182BCBF5B7ED-FICTS-01-79','75BF182BCBF5B7ED-uuuuu-01-49','InChI=1S/C19H27NO3/c1-6-7-8-15(17(21)12(2)3)18(22)19(23)20-16-10-9-13(4)11-14(16)5/h9-12,15H,6-8H2,1-5H3,(H,20,23)','InChIKey=VWDXFLXWWZRUOG-UHFFFAOYSA-N','CCCCC(C(=O)C(=O)Nc1ccc(C)cc1C)C(=O)C(C)C','1'),
	(211215,0,0,NULL,'Consistent with Molecular Formula','C18H12ClN5O',349.7787,NULL,'1204CC029F01BB1F-FICuS-01-51','1204CC029F01BB1F-FICTS-01-30','1204CC029F01BB1F-uuuuu-01-00','InChI=1S/C18H12ClN5O/c19-13-6-8-14(9-7-13)22-17(25)16-10-15(12-4-2-1-3-5-12)23-18(24-16)21-11-20/h1-10H,(H,22,25)(H,21,23,24)','InChIKey=ZSCRUARLCIXSPL-UHFFFAOYSA-N','N#CNc1nc(C(=O)Nc2ccc(Cl)cc2)cc(-c2ccccc2)n1',NULL),
	(211216,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,NULL,'14974C1F41F4CDCF-FICuS-01-79','14974C1F41F4CDCF-FICTS-01-58','14974C1F41F4CDCF-uuuuu-01-28','InChI=1S/C18H14Cl2N2O2/c19-15-7-6-13(10-16(15)20)22-18(24)9-8-17(23)14(11-21)12-4-2-1-3-5-12/h1-7,10,14H,8-9H2,(H,22,24)','InChIKey=WMJSDAVWOALZSL-UHFFFAOYSA-N','N#CC(C(=O)CCC(=O)Nc1ccc(Cl)c(Cl)c1)c1ccccc1','1'),
	(211217,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O7S',364.2888,NULL,'93FC34AD80B79CE0-FICuS-01-7A','93FC34AD80B79CE0-FICTS-01-59','93FC34AD80B79CE0-uuuuu-01-29','InChI=1S/C13H8N4O7S/c18-9(7-2-1-3-8(4-7)16(21)22)5-10(19)12(20)15-13-14-11(6-25-13)17(23)24/h1-4,6H,5H2,(H,14,15,20)','InChIKey=GXUNGXWPKYTECE-UHFFFAOYSA-N','O=C(CC(=O)c1cccc([N+](=O)[O-])c1)C(=O)Nc1nc([N+](=O)[O-])cs1',NULL),
	(211218,0,0,NULL,'Consistent with Molecular Formula','C22H21N5OS',403.5008,NULL,'9877BB7EDCECD454-FICuS-01-96','4295FD18EC18A09A-FICTS-01-49','9877BB7EDCECD454-uuuuu-01-45','InChI=1S/C22H21N5OS/c1-12-8-9-13(2)16(10-12)25-21(28)18-11-17(26-22(23)27-18)20-14(3)24-15-6-4-5-7-19(15)29-20/h4-11,24H,1-3H3,(H,25,28)(H2,23,26,27)','InChIKey=FUJKDFADGSCOND-UHFFFAOYSA-N','CC1=C(c2cc(C(=O)Nc3cc(C)ccc3C)nc(N)n2)Sc2ccccc2N1',NULL),
	(211219,0,0,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'D469F547DA391124-FICuS-01-4D','7E13F522EDE3D7D8-FICTS-01-5D','D469F547DA391124-uuuuu-01-FC','InChI=1S/C13H15NO4/c1-8-4-3-5-9(2)12(8)14-13(18)11(17)6-10(16)7-15/h3-5,15H,6-7H2,1-2H3,(H,14,18)','InChIKey=XLTCZSPQLPVGFT-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(=O)CC(=O)CO',NULL),
	(211220,1,0,NULL,'Consistent with Molecular Formula','C19H18N4O3',350.3762,NULL,'16C5F0CC3D7B8740-FICuS-01-65','06063D92636D6BA6-FICTS-01-26','16C5F0CC3D7B8740-uuuuu-01-14','InChI=1S/C19H18N4O3/c1-11-7-6-8-12(2)15(11)21-18(25)16(24)14-17(20)22-23(19(14)26)13-9-4-3-5-10-13/h3-10,14H,1-2H3,(H2,20,22)(H,21,25)','InChIKey=RPHKOCZBRJWBHH-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(=O)C1C(=O)N(c2ccccc2)N=C1N','1'),
	(211221,1,0,NULL,'Consistent with Molecular Formula','C14H11N5O3S',329.3326,NULL,'F7A5430A9617E285-FICuS-01-4D','D719412EEC33EB61-FICTS-01-43','F7A5430A9617E285-uuuuu-01-FC','InChI=1S/C14H11N5O3S/c15-11-9(10(20)12(21)17-14-16-6-7-23-14)13(22)19(18-11)8-4-2-1-3-5-8/h1-7,9H,(H2,15,18)(H,16,17,21)','InChIKey=CGTRBXZYJYUZHW-UHFFFAOYSA-N','NC1=NN(c2ccccc2)C(=O)C1C(=O)C(=O)Nc1nccs1','1'),
	(211222,1,0,NULL,'Consistent with Molecular Formula','C28H31NO5',461.5566,NULL,'0DC1D82C4BF201CF-FICuS-01-78','0DC1D82C4BF201CF-FICTS-01-57','0DC1D82C4BF201CF-uuuuu-01-27','InChI=1S/C28H31NO5/c1-33-22-7-3-18(4-8-22)24(26(30)19-5-9-23(34-2)10-6-19)27(31)28(32)29-25-20-12-16-11-17(14-20)15-21(25)13-16/h3-10,16-17,20-21,24-25H,11-15H2,1-2H3,(H,29,32)','InChIKey=ITGBKVMWMJHAOX-UHFFFAOYSA-N','COc1ccc(C(=O)C(C(=O)C(=O)NC2C3CC4CC(C3)CC2C4)c2ccc(OC)cc2)cc1','1'),
	(211223,1,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O2',368.8621,NULL,'60179DE9E9B8DC89-FICuS-01-80','60179DE9E9B8DC89-FICTS-01-5F','60179DE9E9B8DC89-uuuuu-01-2F','InChI=1S/C21H21ClN2O2/c1-14-5-3-6-15(2)21(14)24-20(26)8-4-7-19(25)18(13-23)16-9-11-17(22)12-10-16/h3,5-6,9-12,18H,4,7-8H2,1-2H3,(H,24,26)','InChIKey=OZNYBCLXIGDMLX-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CCCC(=O)C(C#N)c1ccc(Cl)cc1','1'),
	(211224,0,0,NULL,'Consistent with Molecular Formula','C19H18N4OS',350.4374,NULL,'EA6828819075B888-FICuS-01-4D','EA6828819075B888-FICTS-01-2C','EA6828819075B888-uuuuu-01-FC','InChI=1S/C19H18N4OS/c1-11-7-3-5-9-13(11)15-16(22-19(25)23-17(15)20)18(24)21-14-10-6-4-8-12(14)2/h3-10H,1-2H3,(H,21,24)(H3,20,22,23,25)','InChIKey=PRVJTEBVNBFCRL-UHFFFAOYSA-N','Cc1ccccc1NC(=O)c1nc(S)nc(N)c1-c1ccccc1C',NULL),
	(211225,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O6S',273.2198,NULL,'8D76D6C95C3D364F-FICuS-01-78','0AB37808141F4E43-FICTS-01-1F','8D76D6C95C3D364F-uuuuu-01-27','InChI=1S/C8H7N3O6S/c12-2-4(13)1-5(14)7(15)10-8-9-6(3-18-8)11(16)17/h3,12H,1-2H2,(H,9,10,15)','InChIKey=QUFCILCFDKWQFA-UHFFFAOYSA-N','O=C(CO)CC(=O)C(=O)Nc1nc([N+](=O)[O-])cs1',NULL),
	(211226,0,0,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'1F8F5D529F555A61-FICuS-01-62','1F8F5D529F555A61-FICTS-01-41','1F8F5D529F555A61-uuuuu-01-11','InChI=1S/C22H19NO3/c1-14-10-11-15(2)19(12-14)23-22(26)21(25)13-20(24)18-9-5-7-16-6-3-4-8-17(16)18/h3-12H,13H2,1-2H3,(H,23,26)','InChIKey=VIBKNVCDKSZYJG-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)C(=O)CC(=O)c2cccc3ccccc23)c1',NULL),
	(211227,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O3S',324.3534,NULL,'DCC2ACD2EC9B5B5F-FICuS-01-B2','DCC2ACD2EC9B5B5F-FICTS-01-91','DCC2ACD2EC9B5B5F-uuuuu-01-61','InChI=1S/C17H12N2O3S/c20-14(10-15(21)16(22)19-17-18-8-9-23-17)13-7-3-5-11-4-1-2-6-12(11)13/h1-9H,10H2,(H,18,19,22)','InChIKey=HZBVYRGSIUNBIA-UHFFFAOYSA-N','O=C(CC(=O)c1cccc2ccccc12)C(=O)Nc1nccs1',NULL),
	(211228,0,0,NULL,'Consistent with Molecular Formula','C22H18ClNO3',379.8421,NULL,'0EA0B8B70C997395-FICuS-01-5D','0EA0B8B70C997395-FICTS-01-3C','0EA0B8B70C997395-uuuuu-01-0C','InChI=1S/C22H18ClNO3/c23-18-7-9-19(10-8-18)24-22(27)12-11-20(25)14-21(26)17-6-5-15-3-1-2-4-16(15)13-17/h1-10,13H,11-12,14H2,(H,24,27)','InChIKey=VDZPHURUSRSFFY-UHFFFAOYSA-N','O=C(CCC(=O)Nc1ccc(Cl)cc1)CC(=O)c1ccc2ccccc2c1',NULL),
	(211229,0,1,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'577E89137AB00181-FICuS-01-38','577E89137AB00181-FICTS-01-17','7DDF9DEB8C2E7A67-uuuuu-01-56','InChI=1S/C20H27NO3/c1-3-5-14-21(15-6-4-2)20(24)19(23)16-18(22)13-12-17-10-8-7-9-11-17/h7-13H,3-6,14-16H2,1-2H3/b13-12+','InChIKey=UNUICVBRAYIRIH-OUKQBFOZSA-N','CCCCN(CCCC)C(=O)C(=O)CC(=O)/C=C/c1ccccc1','1'),
	(211230,1,0,NULL,'Consistent with Molecular Formula','C18H26OS',290.4628,NULL,'EAF77549B08613A7-FICuS-01-5F','EAF77549B08613A7-FICTS-01-3E','EAF77549B08613A7-uuuuu-01-0E','InChI=1S/C18H26OS/c19-17-14-10-5-3-1-2-4-6-11-15-18(17)20-16-12-8-7-9-13-16/h7-9,12-13,18H,1-6,10-11,14-15H2','InChIKey=XXVUAQSDXPMMDV-UHFFFAOYSA-N','O=C1CCCCCCCCCCC1Sc1ccccc1','1'),
	(211231,3,0,NULL,'Consistent with Molecular Formula','C9H12N4O4',240.2182,NULL,'ACBF5E66A56FB48C-FICuS-01-9C','2DC80DB079BEE9D1-FICTS-01-67','8FBC65E19B222618-uuuuu-01-0A','InChI=1S/C9H12N4O4/c10-8-11-3-13(9(17)12-8)5-1-4(2-14)6(15)7(5)16/h1,3,5-7,14-16H,2H2,(H2,10,12,17)/t5-,6?,7?/m1/s1','InChIKey=MPNOBTCOXZTZMJ-GRQBKTHUSA-N','Nc1ncn(C2C=C(CO)C(O)C2O)c(=O)n1','1'),
	(211232,3,0,NULL,'Consistent with Molecular Formula','C12H15N5O4',293.2816,'Psicoplanocin','EB846282514B2970-FICuS-01-3A','EB846282514B2970-FICTS-01-19','239C614127FE87A7-uuuuu-01-FE','InChI=1S/C12H15N5O4/c13-10-7-11(15-4-14-10)17(5-16-7)12(3-19)1-6(2-18)8(20)9(12)21/h1,4-5,8-9,18-21H,2-3H2,(H2,13,14,15)/t8?,9?,12-/m0/s1','InChIKey=KAHFNGFFLLIPDJ-KWPJZBAWSA-N','Nc1ncnc2c1ncn2C1(CO)C=C(CO)C(O)C1O','1'),
	(211233,1,0,NULL,'Consistent with Molecular Formula','C12H13N2O5P',296.2189,NULL,'AC4883706F555EB6-FICuS-01-61','AC4883706F555EB6-FICTS-01-40','7AEFA0350F4C842F-uuuuu-01-23','InChI=1S/C11H9N2O4P.CH4O/c12-6-9(7-13)5-8-1-3-10(4-2-8)11(14)18(15,16)17;1-2/h1-5,11,14H,(H2,15,16,17);2H,1H3','InChIKey=LCMKCEWZRRZPTF-UHFFFAOYSA-N','CO.N#CC(C#N)=Cc1ccc(C(O)P(=O)(O)O)cc1','1'),
	(211234,0,0,NULL,'Consistent with Molecular Formula','C12H13N2O4P',280.2195,NULL,'8C537C3FAAE1B7E9-FICuS-01-8C','8C537C3FAAE1B7E9-FICTS-01-6B','5AF45F7ACAF86D70-uuuuu-01-3C','InChI=1S/C11H9N2O3P.CH4O/c12-6-11(7-13)5-9-1-3-10(4-2-9)8-17(14,15)16;1-2/h1-5H,8H2,(H2,14,15,16);2H,1H3','InChIKey=FRAGFJFPRNRTLW-UHFFFAOYSA-N','CO.N#CC(C#N)=Cc1ccc(CP(=O)(O)O)cc1',NULL),
	(211235,0,1,NULL,'Consistent with Molecular Formula','C11H11N2O4P',266.1927,NULL,'7053A7F95994CC60-FICuS-01-54','7053A7F95994CC60-FICTS-01-33','D75EAA1CD0A22A5A-uuuuu-01-31','InChI=1S/C11H11N2O4P/c12-6-10(11(13)14)5-8-1-3-9(4-2-8)7-18(15,16)17/h1-5H,7H2,(H2,13,14)(H2,15,16,17)/b10-5+','InChIKey=HVEKPXDPQFYBTR-BJMVGYQFSA-N','N#C/C(=C\\c1ccc(CP(=O)(O)O)cc1)C(N)=O','1'),
	(211236,1,1,NULL,'Consistent with Molecular Formula','C11H11N2O5P',282.1921,NULL,'9B88BE1F572B0E71-FICuS-01-6D','9B88BE1F572B0E71-FICTS-01-4C','D89D4B0DCEFC9983-uuuuu-01-47','InChI=1S/C11H11N2O5P/c12-6-9(10(13)14)5-7-1-3-8(4-2-7)11(15)19(16,17)18/h1-5,11,15H,(H2,13,14)(H2,16,17,18)/b9-5+','InChIKey=SMADCEBBMDVFEP-WEVVVXLNSA-N','N#C/C(=C\\c1ccc(C(O)P(=O)(O)O)cc1)C(N)=O','1'),
	(211237,1,0,NULL,'Consistent with Molecular Formula','C11H13N2O6P',300.2073,NULL,'F8CD4776031BE1EA-FICuS-01-76','F8CD4776031BE1EA-FICTS-01-55','F8CD4776031BE1EA-uuuuu-01-25','InChI=1S/C11H13N2O6P/c12-9(14)8(10(13)15)5-6-1-3-7(4-2-6)11(16)20(17,18)19/h1-5,11,16H,(H2,12,14)(H2,13,15)(H2,17,18,19)','InChIKey=BLUJIWANNYDSRQ-UHFFFAOYSA-N','NC(=O)C(=Cc1ccc(C(O)P(=O)(O)O)cc1)C(N)=O','1'),
	(211238,0,0,NULL,'Consistent with Molecular Formula','C11H13N2O5P',284.2079,NULL,'9C5620A453405A79-FICuS-01-37','9C5620A453405A79-FICTS-01-16','9C5620A453405A79-uuuuu-01-E6','InChI=1S/C11H13N2O5P/c12-10(14)9(11(13)15)5-7-1-3-8(4-2-7)6-19(16,17)18/h1-5H,6H2,(H2,12,14)(H2,13,15)(H2,16,17,18)','InChIKey=MGVFZORBJOTHGV-UHFFFAOYSA-N','NC(=O)C(=Cc1ccc(CP(=O)(O)O)cc1)C(N)=O',NULL),
	(211239,0,0,NULL,'Consistent with Molecular Formula','C15H14O4S',290.3332,NULL,'B2412F921CC86916-FICuS-01-48','B2412F921CC86916-FICTS-01-27','B2412F921CC86916-uuuuu-01-F7','InChI=1S/C15H14O4S/c1-19-15(16)13-9-7-12(8-10-13)11-20(17,18)14-5-3-2-4-6-14/h2-10H,11H2,1H3','InChIKey=KWNRUGXHMFZYBW-UHFFFAOYSA-N','COC(=O)c1ccc(CS(=O)(=O)c2ccccc2)cc1',NULL),
	(211240,0,0,NULL,'Consistent with Molecular Formula','C31H25NO',427.5446,'Ortho Betaine\n2,3-Dimethyl-6-(2,4,6-triphenyl-N-pyridinio)phenolate','EBA837D104B7C82C-FICuS-01-73','EBA837D104B7C82C-FICTS-01-52','7DDAD68B68BB0AFC-uuuuu-01-56','InChI=1S/C31H25NO/c1-22-18-23(2)31(33)30(19-22)32-28(25-14-8-4-9-15-25)20-27(24-12-6-3-7-13-24)21-29(32)26-16-10-5-11-17-26/h3-21H,1-2H3','InChIKey=QOTGVYBPXSCGMG-UHFFFAOYSA-N','Cc1cc(C)c([O-])c(-[n+]2c(-c3ccccc3)cc(-c3ccccc3)cc2-c2ccccc2)c1',NULL),
	(211241,0,0,NULL,'Consistent with Molecular Formula','C18H13NO',259.3068,NULL,'F2BC11B4FCB3A5EB-FICuS-01-97','F2BC11B4FCB3A5EB-FICTS-01-76','F2BC11B4FCB3A5EB-uuuuu-01-46','InChI=1S/C18H13NO/c1-10-7-8-14-15(9-10)19-11(2)16-17(14)12-5-3-4-6-13(12)18(16)20/h3-9H,1-2H3','InChIKey=VVXSPYJVGGYOHT-UHFFFAOYSA-N','Cc1ccc2c3c(c(C)nc2c1)C(=O)c1ccccc1-3',NULL),
	(211242,0,0,NULL,'Consistent with Molecular Formula','C18H11N3OS',317.3644,NULL,'3ED68630108F3336-FICuS-01-38','3ED68630108F3336-FICTS-01-17','3ED68630108F3336-uuuuu-01-E7','InChI=1S/C18H11N3OS/c1-10-15-16(11-6-2-3-7-12(11)17(15)22)21(20-10)18-19-13-8-4-5-9-14(13)23-18/h2-9H,1H3','InChIKey=CKNNDPWDZPVTLL-UHFFFAOYSA-N','Cc1nn(-c2nc3ccccc3s2)c2c1C(=O)c1ccccc1-2',NULL),
	(211243,0,0,NULL,'Consistent with Molecular Formula','C16H18O2Se2',400.237,'Bis(4-ethoxyphenyl)diselenide','1EAF43D98CC3E7CD-FICuS-01-9C','1EAF43D98CC3E7CD-FICTS-01-7B','1EAF43D98CC3E7CD-uuuuu-01-4B','InChI=1S/C16H18O2Se2/c1-3-17-13-5-9-15(10-6-13)19-20-16-11-7-14(8-12-16)18-4-2/h5-12H,3-4H2,1-2H3','InChIKey=KVQSJRYUTOLTQJ-UHFFFAOYSA-N','CCOc1ccc([Se][Se]c2ccc(OCC)cc2)cc1',NULL),
	(211244,0,0,NULL,'Consistent with Molecular Formula','C14H10O4Se2',400.1506,'Bis(4-carboxyphenyl)diselenide','3FDCD65BCA4EE066-FICuS-01-96','3FDCD65BCA4EE066-FICTS-01-75','3FDCD65BCA4EE066-uuuuu-01-45','InChI=1S/C14H10O4Se2/c15-13(16)9-1-5-11(6-2-9)19-20-12-7-3-10(4-8-12)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=FBPGMBHXJYLHRA-UHFFFAOYSA-N','O=C(O)c1ccc([Se][Se]c2ccc(C(=O)O)cc2)cc1',NULL),
	(211245,0,0,NULL,'Consistent with Molecular Formula','C12H10KO6S2Se2',511.3454,'Bis(4-potassiumsulfonatophenyl)diselenide-dihydrate','A3AF0ED218D71D3D-FICuS-01-7D','A3AF0ED218D71D3D-FICTS-01-5C','1E92E72B79AD6989-uuuuu-01-1C','InChI=1S/C12H10O6S2Se2.K/c13-19(14,15)9-1-5-11(6-2-9)21-22-12-7-3-10(4-8-12)20(16,17)18;/h1-8H,(H,13,14,15)(H,16,17,18);/q;+1','InChIKey=HKCPPCGLWOBWGO-UHFFFAOYSA-N','O=S(=O)(O)c1ccc([Se][Se]c2ccc(S(=O)(=O)O)cc2)cc1.[K+]',NULL),
	(211246,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a19) connected atoms =[ Cl Cl Cl Cl ]','C12H24Cl4O6Pt',601.22,'18-Crown-6-tetrachloroplatinum(IV)','F68DE04A163FA5B6-FICuS-01-77','F68DE04A163FA5B6-FICTS-01-56','9651B933BBFF26DF-uuuuu-01-2E','InChI=1S/C12H24O6.4ClH.Pt/c1-2-14-5-6-16-9-10-18-12-11-17-8-7-15-4-3-13-1;;;;;/h1-12H2;4*1H;/q;;;;;+4/p-4','InChIKey=JCVQYWVZDRRXIT-UHFFFAOYSA-J','C1COCCOCCOCCOCCOCCO1.[ClH-][Pt+4]([ClH-])([ClH-])[ClH-]',NULL),
	(211247,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ N N N N ]','C8H24ClN4O2Pt',438.8462,'cis-Diamminedimorpholinoplatinum(II)chloride','1E3CCE930EBA2E2F-FICuS-01-8E','1E3CCE930EBA2E2F-FICTS-01-6D','DC6E9C019868CA8B-uuuuu-01-32','InChI=1S/2C4H9NO.ClH.2H3N.Pt/c2*1-3-6-4-2-5-1;;;;/h2*5H,1-4H2;1H;2*1H3;/q;;;;;+2/p-1','InChIKey=GTUVPULBYNQDRU-UHFFFAOYSA-M','N[Pt+2](N)(N1CCOCC1)N1CCOCC1.[Cl-]',NULL),
	(211248,2,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ N N N N ]','C14H32ClN4O2Pt',518.9754,'cis-Cyclohexane-1,2-diamine-dimorpholinoplatinum(II)- chloride','6430991382F5C2AC-FICuS-01-48','6430991382F5C2AC-FICTS-01-27','A662CB8114272608-uuuuu-01-E1','InChI=1S/C6H14N2.2C4H9NO.ClH.Pt/c7-5-3-1-2-4-6(5)8;2*1-3-6-4-2-5-1;;/h5-6H,1-4,7-8H2;2*5H,1-4H2;1H;/q;;;;+2/p-1','InChIKey=KFYPAMGUZVHPBJ-UHFFFAOYSA-M','C1CCC2N[Pt+2](N3CCOCC3)(N3CCOCC3)NC2C1.[Cl-]','1'),
	(211249,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O',187.2006,NULL,'02F018FD80E4CB14-FICuS-01-5D','02F018FD80E4CB14-FICTS-01-3C','02F018FD80E4CB14-uuuuu-01-0C','InChI=1S/C10H9N3O/c14-10-12-8-4-2-1-3-7(8)9-11-5-6-13(9)10/h1-4H,5-6H2,(H,12,14)','InChIKey=DHPVDUHIDQLHST-UHFFFAOYSA-N','O=C1Nc2ccccc2C2=NCCN12',NULL),
	(211250,0,0,NULL,'Consistent with Molecular Formula','C13H6N2O2S',254.2626,NULL,'57B768232C063681-FICuS-01-2C','57B768232C063681-FICTS-01-0B','57B768232C063681-uuuuu-01-DB','InChI=1S/C13H6N2O2S/c16-11-12(17)15-10-8-4-2-1-3-7(8)5-6-9(10)18-13(15)14-11/h1-6H','InChIKey=VKEGMUAOYDGTAA-UHFFFAOYSA-N','O=C1N=C2Sc3ccc4ccccc4c3N2C1=O',NULL),
	(211251,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O3S',324.3534,NULL,'CE8762AC5D2CBF81-FICuS-01-89','CE8762AC5D2CBF81-FICTS-01-68','CE8762AC5D2CBF81-uuuuu-01-38','InChI=1S/C17H12N2O3S/c1-2-22-16(21)12-9-18-17-19(15(12)20)14-11-6-4-3-5-10(11)7-8-13(14)23-17/h3-9H,2H2,1H3','InChIKey=JRKWFLJZWMARMT-UHFFFAOYSA-N','CCOC(=O)c1cnc2sc3ccc4ccccc4c3n2c1=O',NULL),
	(211252,0,0,NULL,'Consistent with Molecular Formula','C9H6N4OS',218.2326,NULL,'E82A4A12DC8CAE6E-FICuS-01-92','E82A4A12DC8CAE6E-FICTS-01-71','E82A4A12DC8CAE6E-uuuuu-01-41','InChI=1S/C9H6N4OS/c10-8-11-9-13(12-8)7(14)5-3-1-2-4-6(5)15-9/h1-4H,(H2,10,12)','InChIKey=MLXRPDFCWNYDPJ-UHFFFAOYSA-N','Nc1nc2sc3ccccc3c(=O)n2n1',NULL),
	(211253,0,0,NULL,'Consistent with Molecular Formula','C9H5N3O2S',219.2174,NULL,'0AE4BA31FAA44C63-FICuS-01-74','0AE4BA31FAA44C63-FICTS-01-53','0AE4BA31FAA44C63-uuuuu-01-23','InChI=1S/C9H5N3O2S/c13-7-5-3-1-2-4-6(5)15-9-10-8(14)11-12(7)9/h1-4H,(H,11,14)','InChIKey=QKALGVKFVXPPBY-UHFFFAOYSA-N','O=c1c2ccccc2sc2nc(O)nn12',NULL),
	(211254,0,0,NULL,'Consistent with Molecular Formula','C13H7N3OS',253.2778,NULL,'AF5FED97371C754E-FICuS-01-85','AF5FED97371C754E-FICTS-01-64','AF5FED97371C754E-uuuuu-01-34','InChI=1S/C13H7N3OS/c17-11-7-14-16-12-9-4-2-1-3-8(9)5-6-10(12)18-13(16)15-11/h1-7H','InChIKey=IUGGVWUPRRPKOD-UHFFFAOYSA-N','O=c1cnn2c(n1)sc1ccc3ccccc3c12',NULL),
	(211255,0,0,NULL,'Consistent with Molecular Formula','C14H9N3OS',267.3046,NULL,'7AB3292C616279D4-FICuS-01-4B','7AB3292C616279D4-FICTS-01-2A','7AB3292C616279D4-uuuuu-01-FA','InChI=1S/C14H9N3OS/c1-8-13(18)15-14-17(16-8)12-10-5-3-2-4-9(10)6-7-11(12)19-14/h2-7H,1H3','InChIKey=ZMJLBRFEJAJLAK-UHFFFAOYSA-N','Cc1nn2c(nc1=O)sc1ccc3ccccc3c12',NULL),
	(211256,0,0,NULL,'Consistent with Molecular Formula','C19H11N3OS',329.3754,NULL,'BFE31290D1C36E07-FICuS-01-60','BFE31290D1C36E07-FICTS-01-3F','BFE31290D1C36E07-uuuuu-01-0F','InChI=1S/C19H11N3OS/c23-18-16(13-7-2-1-3-8-13)21-22-17-14-9-5-4-6-12(14)10-11-15(17)24-19(22)20-18/h1-11H','InChIKey=CSHOYHFWEXKNBW-UHFFFAOYSA-N','O=c1nc2sc3ccc4ccccc4c3n2nc1-c1ccccc1',NULL),
	(211257,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O3S',325.3412,NULL,'6A3B0F9AEDBC053C-FICuS-01-8C','6A3B0F9AEDBC053C-FICTS-01-6B','6A3B0F9AEDBC053C-uuuuu-01-3B','InChI=1S/C16H11N3O3S/c1-2-22-15(21)12-14(20)17-16-19(18-12)13-10-6-4-3-5-9(10)7-8-11(13)23-16/h3-8H,2H2,1H3','InChIKey=UEHLRINSHPMMEN-UHFFFAOYSA-N','CCOC(=O)c1nn2c(nc1=O)sc1ccc3ccccc3c12',NULL),
	(211258,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O3S',325.3412,NULL,'5420DF6F168F512C-FICuS-01-58','5420DF6F168F512C-FICTS-01-37','5420DF6F168F512C-uuuuu-01-07','InChI=1S/C16H11N3O3S/c1-22-13(20)8-11-15(21)17-16-19(18-11)14-10-5-3-2-4-9(10)6-7-12(14)23-16/h2-7H,8H2,1H3','InChIKey=QRPIYPKDMDQFFZ-UHFFFAOYSA-N','COC(=O)Cc1nn2c(nc1=O)sc1ccc3ccccc3c12',NULL),
	(211259,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O3S',325.3412,NULL,'3FEC46582EEA7977-FICuS-01-7A','3FEC46582EEA7977-FICTS-01-59','3FEC46582EEA7977-uuuuu-01-29','InChI=1S/C16H11N3O3S/c20-13(21)8-6-11-15(22)17-16-19(18-11)14-10-4-2-1-3-9(10)5-7-12(14)23-16/h1-5,7H,6,8H2,(H,20,21)','InChIKey=RMRWKVKEKSKGOG-UHFFFAOYSA-N','O=C(O)CCc1nn2c(nc1=O)sc1ccc3ccccc3c12',NULL),
	(211260,0,0,NULL,'Consistent with Molecular Formula','C10H6ClN3OS',251.6899,'9H-[1,2,4]-Triazolo[5,1-b][1,3]benzothiazin-9-one, 2-(chloromethyl)-','20E04BF00CDA68E5-FICuS-01-6A','20E04BF00CDA68E5-FICTS-01-49','20E04BF00CDA68E5-uuuuu-01-19','InChI=1S/C10H6ClN3OS/c11-5-8-12-10-14(13-8)9(15)6-3-1-2-4-7(6)16-10/h1-4H,5H2','InChIKey=NWIRWAOQYMSGPG-UHFFFAOYSA-N','O=c1c2ccccc2sc2nc(CCl)nn12',NULL),
	(211261,2,0,NULL,'Consistent with Molecular Formula','C36H36N2O6',592.6902,'(+)-N-Methyl-tiliamosine','120E8C3C9FC7E608-FICuS-01-6C','120E8C3C9FC7E608-FICTS-01-4B','244E9D51DA7A5C0D-uuuuu-01-21','InChI=1S/C36H36N2O6/c1-38-12-10-22-32-27(38)16-20-6-8-29(40-2)25(14-20)24-13-19(5-7-28(24)39)15-26-23-18-31-30(17-21(23)9-11-37-26)44-36(34(32)43-31)35(42-4)33(22)41-3/h5-8,13-14,17-18,26-27,37,39H,9-12,15-16H2,1-4H3/t26?,27-/m0/s1','InChIKey=UAPOCJPEYPOSTQ-GEVKEYJPSA-N','COc1ccc2cc1-c1cc(ccc1O)CC1NCCc3cc4c(cc31)Oc1c(c(OC)c(OC)c3c1C(C2)N(C)CC3)O4','1'),
	(211262,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl2OS',281.1558,NULL,'913841E61294E5A3-FICuS-01-3A','913841E61294E5A3-FICTS-01-19','913841E61294E5A3-uuuuu-01-E9','InChI=1S/C13H6Cl2OS/c14-7-4-5-10-8(6-7)13(16)12-9(15)2-1-3-11(12)17-10/h1-6H','InChIKey=QTBGFMSSFSMNNB-UHFFFAOYSA-N','O=c1c2cc(Cl)ccc2sc2cccc(Cl)c12',NULL),
	(211263,3,0,NULL,'Consistent with Molecular Formula','C14H24N2O',236.3564,NULL,'F937E7D2155742C4-FICuS-01-51','F937E7D2155742C4-FICTS-01-30','B6C360ADCA409DBC-uuuuu-01-39','InChI=1S/C14H24N2O/c1-9-12-8-11(13(3,4)15-9)6-7-14(12,5)16-10(2)17/h11-12H,6-8H2,1-5H3,(H,16,17)/t11?,12-,14+/m0/s1','InChIKey=AKRBICRIVVVNDO-VBVNFKHJSA-N','CC(=O)NC1(C)CCC2CC1C(C)=NC2(C)C','1'),
	(211264,3,0,NULL,'Consistent with Molecular Formula','C14H24N2O',236.3564,NULL,'3785828F679FEC59-FICuS-01-68','3785828F679FEC59-FICTS-01-47','B6C360ADCA409DBC-uuuuu-01-39','InChI=1S/C14H24N2O/c1-9-12-8-11(13(3,4)15-9)6-7-14(12,5)16-10(2)17/h11-12H,6-8H2,1-5H3,(H,16,17)/t11-,12?,14?/m0/s1','InChIKey=AKRBICRIVVVNDO-DCBWTQNWSA-N','CC(=O)NC1(C)CCC2CC1C(C)=NC2(C)C','1'),
	(211265,5,2,NULL,'Consistent with Molecular Formula','C31H52O3',472.75,'(+)-(6R,10S,11S,18R,22S)-22-methyl-.gamma.-cycloiridal','14F0E8FD229068B2-FICuS-01-58','14F0E8FD229068B2-FICTS-01-37','82083F39BB0834EF-uuuuu-01-0B','InChI=1S/C31H52O3/c1-22(13-16-27-23(2)14-15-25(4)29(27,5)6)11-9-18-30(7)28(12-10-20-32)26(24(3)21-33)17-19-31(30,8)34/h11,21,25,27-28,32,34H,2,9-10,12-20H2,1,3-8H3/b22-11+,26-24-/t25-,27?,28+,30-,31-/m0/s1','InChIKey=RQLMZJMQAUSPIT-SEXKZCSASA-N','C=C1CCC(C)C(C)(C)C1CC/C(C)=C/CCC1(C)C(CCCO)/C(=C(/C)C=O)CCC1(C)O','1'),
	(211266,5,3,NULL,'Consistent with Molecular Formula','C31H50O4',486.7336,'(-)-(6R,10S,11S,18R,22S)-26-Hydroxy-22-methyl-cycloirid-16-enal','BA637FC2FCA5637F-FICuS-01-8A','BA637FC2FCA5637F-FICTS-01-69','093CABCBE71651E6-uuuuu-01-21','InChI=1S/C31H50O4/c1-22(12-15-27-23(2)13-14-25(4)29(27,5)6)10-8-17-31(21-34)28(11-9-19-32)26(24(3)20-33)16-18-30(31,7)35/h10,12-13,15,20,25,27-28,32,34-35H,8-9,11,14,16-19,21H2,1-7H3/b15-12+,22-10+,26-24-/t25-,27?,28+,30-,31+/m0/s1','InChIKey=CUWJDZXEDIUEEW-GISLAJJLSA-N','CC1=CCC(C)C(C)(C)C1/C=C/C(C)=C/CCC1(CO)C(CCCO)/C(=C(/C)C=O)CCC1(C)O','1'),
	(211267,5,3,NULL,'Consistent with Molecular Formula','C30H46O4',470.691,'(+)-(6R,10S,11S,14S,26R)-26-Hydroxy-15-methylidenespiroirid-16-enal','246D2997AB32F272-FICuS-01-4B','246D2997AB32F272-FICTS-01-2A','8B0F2525858E4155-uuuuu-01-ED','InChI=1S/C30H46O4/c1-21(2)10-7-11-22(3)12-8-13-23(4)26-16-18-30(28(26)33)27(14-9-19-31)25(24(5)20-32)15-17-29(30,6)34/h8,10,12-13,20,26-28,31,33-34H,4,7,9,11,14-19H2,1-3,5-6H3/b13-8+,22-12+,25-24-/t26-,27+,28+,29-,30-/m0/s1','InChIKey=CKYPHBIOFUNLLX-GUUGYBTRSA-N','C=C(/C=C/C=C(\\C)CCC=C(C)C)C1CCC2(C(CCCO)/C(=C(/C)C=O)CCC2(C)O)C1O','1'),
	(211268,5,3,NULL,'Consistent with Molecular Formula','C32H48O6',528.7276,'16,17-tetra-dehydro-14,15-dihydro-spiroiridal\n(+)-(6R,10S,11S,14S,26R)-29-Acetoxy-26-hydroxy-15,28','BCFD04053966DDC2-FICuS-01-74','BCFD04053966DDC2-FICTS-01-53','3F3BA33AF1319468-uuuuu-01-02','InChI=1S/C32H48O6/c1-22(2)10-7-12-26(21-38-25(5)35)13-8-11-23(3)28-16-18-32(30(28)36)29(14-9-19-33)27(24(4)20-34)15-17-31(32,6)37/h8,10-11,13,20,28-30,33,36-37H,3,7,9,12,14-19,21H2,1-2,4-6H3/b11-8+,26-13-,27-24-/t28-,29+,30+,31-,32-/m0/s1','InChIKey=KPFIRSWIEJGVNZ-DDKMFYJYSA-N','C=C(/C=C/C=C(/CCC=C(C)C)COC(C)=O)C1CCC2(C(CCCO)/C(=C(/C)C=O)CCC2(C)O)C1O','1'),
	(211269,5,4,NULL,'Consistent with Molecular Formula','C30H46O5',486.6904,'(6R,10S,11R)-26.xi.-Hydroxy-13.xi.-oxaspiroirid-16-enal','0D5164B52D6E8D4A-FICuS-01-64','0D5164B52D6E8D4A-FICTS-01-43','EFDC9987F4450D2F-uuuuu-01-38','InChI=1S/C30H46O5/c1-21(2)10-7-11-22(3)12-8-13-23(4)18-25-19-30(28(33)35-25)27(14-9-17-31)26(24(5)20-32)15-16-29(30,6)34/h8,10,12-13,18,20,25,27-28,31,33-34H,7,9,11,14-17,19H2,1-6H3/b13-8+,22-12+,23-18+,26-24-/t25?,27-,28?,29+,30+/m1/s1','InChIKey=UYSHRHKOHCLBCE-PHRMGERWSA-N','CC(C)=CCC/C(C)=C/C=C/C(C)=C/C1CC2(C(O)O1)C(CCCO)/C(=C(/C)C=O)CCC2(C)O','1'),
	(211270,0,0,NULL,'Consistent with Molecular Formula','C18H30O3',294.4332,NULL,'5F0BF5EC6A71D27C-FICuS-01-86','5DFEAABBE3444AF9-FICTS-01-84','5F0BF5EC6A71D27C-uuuuu-01-35','InChI=1S/C18H30O3/c1-2-3-4-5-6-7-8-9-10-12-15(19)18-16(20)13-11-14-17(18)21/h20H,2-14H2,1H3','InChIKey=YMYJXLGAVSVMFV-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)C1=C(O)CCCC1=O',NULL),
	(211271,1,0,NULL,'Consistent with Molecular Formula','C18H30O4',310.4326,NULL,'68970541B9F99625-FICuS-01-3F','7B79BE81D5A33026-FICTS-01-37','68970541B9F99625-uuuuu-01-EE','InChI=1S/C18H30O4/c1-2-3-4-5-6-7-8-9-10-11-15(20)18-16(21)12-14(19)13-17(18)22/h14,19,21H,2-13H2,1H3','InChIKey=DPZZPDZOFHFPEA-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)C1=C(O)CC(O)CC1=O','1'),
	(211272,0,0,NULL,'Consistent with Molecular Formula','C23H32O3',356.504,NULL,'076F269509DC7AF4-FICuS-01-62','EF1EAA623893AF5D-FICTS-01-68','076F269509DC7AF4-uuuuu-01-11','InChI=1S/C23H32O3/c24-20(23-21(25)17-12-18-22(23)26)16-11-6-4-2-1-3-5-8-13-19-14-9-7-10-15-19/h7,9-10,14-15,25H,1-6,8,11-13,16-18H2','InChIKey=YTMIWNYJSYVIQA-UHFFFAOYSA-N','O=C(CCCCCCCCCCc1ccccc1)C1=C(O)CCCC1=O',NULL),
	(211273,1,0,NULL,'Consistent with Molecular Formula','C23H32O4',372.5034,NULL,'9F419A86E9ECFFBC-FICuS-01-AA','AEBBCF2F40611A7E-FICTS-01-6A','9F419A86E9ECFFBC-uuuuu-01-59','InChI=1S/C23H32O4/c24-19-16-21(26)23(22(27)17-19)20(25)15-11-6-4-2-1-3-5-8-12-18-13-9-7-10-14-18/h7,9-10,13-14,19,24,26H,1-6,8,11-12,15-17H2','InChIKey=WERJQWRQHUOSHP-UHFFFAOYSA-N','O=C(CCCCCCCCCCc1ccccc1)C1=C(O)CC(O)CC1=O','1'),
	(211274,0,0,NULL,'Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'BCF25655DE9CDB38-FICuS-01-8F','BCF25655DE9CDB38-FICTS-01-6E','BCF25655DE9CDB38-uuuuu-01-3E','InChI=1S/C18H28O3/c1-2-3-4-5-6-7-8-9-10-12-15(19)18-16(20)13-11-14-17(18)21/h11,13-14,20-21H,2-10,12H2,1H3','InChIKey=WPFIJMIBEGNIHW-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)c1c(O)cccc1O',NULL),
	(211275,0,0,NULL,'Consistent with Molecular Formula','C23H30O3',354.4882,NULL,'BF6CDAB24FB84245-FICuS-01-84','BF6CDAB24FB84245-FICTS-01-63','BF6CDAB24FB84245-uuuuu-01-33','InChI=1S/C23H30O3/c24-20(23-21(25)17-12-18-22(23)26)16-11-6-4-2-1-3-5-8-13-19-14-9-7-10-15-19/h7,9-10,12,14-15,17-18,25-26H,1-6,8,11,13,16H2','InChIKey=JEUSOLAWSNFKCL-UHFFFAOYSA-N','O=C(CCCCCCCCCCc1ccccc1)c1c(O)cccc1O',NULL),
	(211276,1,0,NULL,'Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'63D336BF22D57996-FICuS-01-54','63D336BF22D57996-FICTS-01-33','63D336BF22D57996-uuuuu-01-03','InChI=1S/C18H28O3/c1-2-3-4-5-6-7-8-10-14-13-17(20)21-16-12-9-11-15(19)18(14)16/h14H,2-13H2,1H3','InChIKey=WFZLNDMFPUIHIQ-UHFFFAOYSA-N','CCCCCCCCCC1CC(=O)OC2=C1C(=O)CCC2','1'),
	(211277,0,0,NULL,'Consistent with Molecular Formula','C18H29NO2',291.4326,NULL,'44F1E6B0F88497B1-FICuS-01-60','44F1E6B0F88497B1-FICTS-01-3F','44F1E6B0F88497B1-uuuuu-01-0F','InChI=1S/C18H29NO2/c1-2-3-4-5-6-7-8-9-10-12-15-18-16(20)13-11-14-17(18)21-19-15/h2-14H2,1H3','InChIKey=YVLYBGFRQFXOSQ-UHFFFAOYSA-N','CCCCCCCCCCCc1noc2c1C(=O)CCC2',NULL),
	(211278,1,0,NULL,'Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'6CE526965DE9E5FA-FICuS-01-89','6CE526965DE9E5FA-FICTS-01-68','6CE526965DE9E5FA-uuuuu-01-38','InChI=1S/C18H26O3/c1-2-3-4-5-6-7-8-10-14-13-17(20)21-16-12-9-11-15(19)18(14)16/h9,11-12,14,19H,2-8,10,13H2,1H3','InChIKey=FQLNIFWNMBTYBI-UHFFFAOYSA-N','CCCCCCCCCC1CC(=O)Oc2cccc(O)c21','1'),
	(211279,0,0,NULL,'Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'7C1495B5C53C7A5C-FICuS-01-69','7C1495B5C53C7A5C-FICTS-01-48','7C1495B5C53C7A5C-uuuuu-01-18','InChI=1S/C8H9NO2/c1-5-8-6(10)3-2-4-7(8)11-9-5/h2-4H2,1H3','InChIKey=NHAMNKMCXOKTLD-UHFFFAOYSA-N','Cc1noc2c1C(=O)CCC2',NULL),
	(211280,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'F815FDF122616F63-FICuS-01-5C','F815FDF122616F63-FICTS-01-3B','F815FDF122616F63-uuuuu-01-0B','InChI=1S/C16H12N2O2/c19-15-7-3-1-5-12(15)11-9-14(18-17-10-11)13-6-2-4-8-16(13)20/h1-10,19-20H','InChIKey=DQGXCBDFQUPWHN-UHFFFAOYSA-N','Oc1ccccc1-c1cnnc(-c2ccccc2O)c1',NULL),
	(211281,0,0,NULL,'Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'4796E93C49D34350-FICuS-01-45','4796E93C49D34350-FICTS-01-24','4796E93C49D34350-uuuuu-01-F4','InChI=1S/C9H9NO/c1-2-8-7-5-3-4-6-9(7)11-10-8/h3-6H,2H2,1H3','InChIKey=YVSALFTUYBPYQI-UHFFFAOYSA-N','CCc1noc2ccccc12',NULL),
	(211282,0,0,NULL,'Consistent with Molecular Formula','C14H18O2Si',246.381,NULL,'66BFE3BD7F2E798F-FICuS-01-9B','66BFE3BD7F2E798F-FICTS-01-7A','66BFE3BD7F2E798F-uuuuu-01-4A','InChI=1S/C14H18O2Si/c1-17(2,13-6-4-3-5-7-13)14-9-11(15)8-12(16)10-14/h3-7,14H,8-10H2,1-2H3','InChIKey=AMACUKQNHLZFPY-UHFFFAOYSA-N','C[Si](C)(c1ccccc1)C1CC(=O)CC(=O)C1',NULL),
	(211283,0,0,NULL,'Consistent with Molecular Formula','C18H26O4',306.401,NULL,'9723C2B7399EF357-FICuS-01-59','9723C2B7399EF357-FICTS-01-38','9723C2B7399EF357-uuuuu-01-08','InChI=1S/C18H26O4/c1-2-3-4-5-6-7-8-10-14(19)13-17(22)18-15(20)11-9-12-16(18)21/h9,11-12,20-21H,2-8,10,13H2,1H3','InChIKey=AUHAWSBUTWMGGC-UHFFFAOYSA-N','CCCCCCCCCC(=O)CC(=O)c1c(O)cccc1O',NULL),
	(211284,0,0,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'AE5349A7AEBCB07D-FICuS-01-92','AE5349A7AEBCB07D-FICTS-01-71','AE5349A7AEBCB07D-uuuuu-01-41','InChI=1S/C20H30O4/c1-2-3-4-5-6-7-8-9-10-12-16(21)15-19(24)20-17(22)13-11-14-18(20)23/h11,13-14,22-23H,2-10,12,15H2,1H3','InChIKey=PWBKIAXJCHFEJA-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)CC(=O)c1c(O)cccc1O',NULL),
	(211285,0,0,NULL,'Consistent with Molecular Formula','C18H26O4',306.401,NULL,'EE4CD3CCA295428E-FICuS-01-89','EE4CD3CCA295428E-FICTS-01-68','EE4CD3CCA295428E-uuuuu-01-38','InChI=1S/C18H26O4/c1-2-3-4-5-6-7-8-9-14(19)12-17(21)16-11-10-15(20)13-18(16)22/h10-11,13,20,22H,2-9,12H2,1H3','InChIKey=ZYOCOAHYGMHHQS-UHFFFAOYSA-N','CCCCCCCCCC(=O)CC(=O)c1ccc(O)cc1O',NULL),
	(211286,0,0,NULL,'Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'8D91D764651C96A2-FICuS-01-53','4FD32F6C56809E5B-FICTS-01-50','8D91D764651C96A2-uuuuu-01-02','InChI=1S/C18H24O3/c1-2-3-4-5-6-7-8-10-14-13-16(20)18-15(19)11-9-12-17(18)21-14/h9,11-13,19H,2-8,10H2,1H3','InChIKey=SNEHYEVNOARYTM-UHFFFAOYSA-N','CCCCCCCCCc1cc(=O)c2c(O)cccc2o1',NULL),
	(211287,0,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'E464A61078C001B9-FICuS-01-40','5A41844EFD3BB9C2-FICTS-01-55','E464A61078C001B9-uuuuu-01-EF','InChI=1S/C20H28O3/c1-2-3-4-5-6-7-8-9-10-12-16-15-18(22)20-17(21)13-11-14-19(20)23-16/h11,13-15,21H,2-10,12H2,1H3','InChIKey=CQTVVLLURKBIKT-UHFFFAOYSA-N','CCCCCCCCCCCc1cc(=O)c2c(O)cccc2o1',NULL),
	(211288,0,0,NULL,'Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'E932C09B7BD73EAC-FICuS-01-88','E932C09B7BD73EAC-FICTS-01-67','E932C09B7BD73EAC-uuuuu-01-37','InChI=1S/C18H24O3/c1-2-3-4-5-6-7-8-9-15-13-17(20)16-11-10-14(19)12-18(16)21-15/h10-13,19H,2-9H2,1H3','InChIKey=LZGSPEQXACEODB-UHFFFAOYSA-N','CCCCCCCCCc1cc(=O)c2ccc(O)cc2o1',NULL),
	(211289,1,0,NULL,'Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'69F56BFF012639CC-FICuS-01-70','69F56BFF012639CC-FICTS-01-4F','69F56BFF012639CC-uuuuu-01-1F','InChI=1S/C18H26O3/c1-2-3-4-5-6-7-8-10-14-13-16(20)18-15(19)11-9-12-17(18)21-14/h9,11-12,14,19H,2-8,10,13H2,1H3','InChIKey=FQQQPUQXIXHMRM-UHFFFAOYSA-N','CCCCCCCCCC1CC(=O)c2c(O)cccc2O1','1'),
	(211290,3,0,NULL,'Consistent with Molecular Formula','C18H28O4',308.4168,NULL,'D25CADADDF5ACD2F-FICuS-01-BE','D25CADADDF5ACD2F-FICTS-01-9D','D25CADADDF5ACD2F-uuuuu-01-6D','InChI=1S/C18H28O4/c1-2-3-4-5-6-7-8-10-14-13-16(20)21-17-12-9-11-15(19)18(14,17)22-17/h14H,2-13H2,1H3','InChIKey=QIUSKHSSTDFNTJ-UHFFFAOYSA-N','CCCCCCCCCC1CC(=O)OC23CCCC(=O)C12O3','1'),
	(211291,0,0,NULL,'Consistent with Molecular Formula','C8H6N4O3',206.1604,NULL,'185EEC06A1EB095A-FICuS-01-70','185EEC06A1EB095A-FICTS-01-4F','185EEC06A1EB095A-uuuuu-01-1F','InChI=1S/C8H6N4O3/c1-5(13)11-8-4-6(12(14)15)2-3-7(8)9-10-11/h2-4H,1H3','InChIKey=XMMVCGPEALKLGY-UHFFFAOYSA-N','CC(=O)n1nnc2ccc([N+](=O)[O-])cc21',NULL),
	(211292,0,0,NULL,'Consistent with Molecular Formula','C15H16O3S',276.3496,NULL,'264119C2A5550002-FICuS-01-15','63E024155F9F165F-FICTS-01-2C','264119C2A5550002-uuuuu-01-C4','InChI=1S/C15H16O3S/c1-10-5-7-11(8-6-10)19-9-14(18)15-12(16)3-2-4-13(15)17/h5-8,16H,2-4,9H2,1H3','InChIKey=ODLGDYKUTWJMIO-UHFFFAOYSA-N','Cc1ccc(SCC(=O)C2=C(O)CCCC2=O)cc1',NULL),
	(211293,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'924A4CF7448CC750-FICuS-01-5D','924A4CF7448CC750-FICTS-01-3C','924A4CF7448CC750-uuuuu-01-0C','InChI=1S/C15H13NO2/c1-11-15-13(8-5-9-14(15)18-16-11)17-10-12-6-3-2-4-7-12/h2-9H,10H2,1H3','InChIKey=SVTSHSWFOVTABN-UHFFFAOYSA-N','Cc1noc2cccc(OCc3ccccc3)c12',NULL),
	(211294,0,1,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,NULL,'FB0D82B82496655E-FICuS-01-61','FB0D82B82496655E-FICTS-01-40','FB0D82B82496655E-uuuuu-01-10','InChI=1S/C10H11NO3/c1-7(11-14-8(2)12)9-5-3-4-6-10(9)13/h3-6,13H,1-2H3','InChIKey=IDGZAIMNRXPJNW-UHFFFAOYSA-N','CC(=O)O/N=C(\\C)c1ccccc1O','1'),
	(211295,0,0,NULL,'Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'821FFCA9CA6E3CBA-FICuS-01-A3','821FFCA9CA6E3CBA-FICTS-01-82','821FFCA9CA6E3CBA-uuuuu-01-52','InChI=1S/C18H25NO3/c1-3-4-5-6-7-8-9-13-17(20)21-15-11-10-12-16-18(15)14(2)19-22-16/h10-12H,3-9,13H2,1-2H3','InChIKey=SLBUOVXTONDSOZ-UHFFFAOYSA-N','CCCCCCCCCC(=O)Oc1cccc2onc(C)c12',NULL),
	(211296,0,0,NULL,'Consistent with Molecular Formula','C25H30O3',378.5102,NULL,'921646FC6941BD3C-FICuS-01-5C','921646FC6941BD3C-FICTS-01-3B','921646FC6941BD3C-uuuuu-01-0B','InChI=1S/C25H30O3/c1-2-3-4-5-6-7-11-14-22-17-24(26)23-16-15-21(18-25(23)28-22)27-19-20-12-9-8-10-13-20/h8-10,12-13,15-18H,2-7,11,14,19H2,1H3','InChIKey=VTWSQHUFJAHKDE-UHFFFAOYSA-N','CCCCCCCCCc1cc(=O)c2ccc(OCc3ccccc3)cc2o1',NULL),
	(211297,0,0,NULL,'Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'1F5089A6EF1E3240-FICuS-01-55','1F5089A6EF1E3240-FICTS-01-34','1F5089A6EF1E3240-uuuuu-01-04','InChI=1S/C12H14O5/c1-7(13)4-9(14)12-10(15)5-8(16-2)6-11(12)17-3/h5-6,15H,4H2,1-3H3','InChIKey=HSRZGMDZNNYWBS-UHFFFAOYSA-N','COc1cc(O)c(C(=O)CC(C)=O)c(OC)c1',NULL),
	(211298,0,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,NULL,'07823E0F9A64E8DC-FICuS-01-6E','07823E0F9A64E8DC-FICTS-01-4D','07823E0F9A64E8DC-uuuuu-01-1D','InChI=1S/C15H12O3/c16-13-9-5-4-8-12(13)15(18)10-14(17)11-6-2-1-3-7-11/h1-9,16H,10H2','InChIKey=OABFIJGAEVKMJP-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1O)c1ccccc1',NULL),
	(211299,0,0,NULL,'No Comparision - Unparameterized Atom - S(a7) connected atoms =[ C C ]','C21H15ClN6OS',434.9021,NULL,'CE405CC1A9D975E6-FICuS-01-7D','CE405CC1A9D975E6-FICTS-01-5C','CE405CC1A9D975E6-uuuuu-01-2C','InChI=1S/C21H15ClN6OS/c1-12-19(30-17-8-3-2-7-16(17)26-12)15-10-24-21(25-11-23)28-18(15)20(29)27-14-6-4-5-13(22)9-14/h2-10,30H,1H3,(H,27,29)(H,24,25,28)','InChIKey=OACUTOWGPAGAPP-UHFFFAOYSA-N','CC1=Nc2ccccc2[SH]=C1c1cnc(NC#N)nc1C(=O)Nc1cccc(Cl)c1',NULL),
	(211300,0,0,NULL,'Consistent with Molecular Formula','C20H20BrNO3',402.2869,NULL,'5AC11E470FB94F99-FICuS-01-6F','5AC11E470FB94F99-FICTS-01-4E','5AC11E470FB94F99-uuuuu-01-1E','InChI=1S/C20H20BrNO3/c1-14-5-11-17(12-6-14)22-20(25)4-2-3-18(23)13-19(24)15-7-9-16(21)10-8-15/h5-12H,2-4,13H2,1H3,(H,22,25)','InChIKey=WPDFUYQXUXFJHZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCCC(=O)CC(=O)c2ccc(Br)cc2)cc1',NULL),
	(211301,0,1,NULL,'Consistent with Molecular Formula','C21H19N3OS',361.4606,NULL,'B3A192AF05DB3671-FICuS-01-5C','B3A192AF05DB3671-FICTS-01-3B','CECD32ACDD738FE3-uuuuu-01-56','InChI=1S/C21H19N3OS/c1-2-15-9-6-10-17(13-15)22-20(25)19-14-18(23-21(26)24-19)12-11-16-7-4-3-5-8-16/h3-14H,2H2,1H3,(H,22,25)(H,23,24,26)/b12-11+','InChIKey=DZTXYYGRYCIDCZ-VAWYXSNFSA-N','CCc1cccc(NC(=O)c2cc(/C=C/c3ccccc3)nc(S)n2)c1','1'),
	(211302,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N4O3',391.2128,NULL,'7DB89D31DBDA84A0-FICuS-01-85','70EBEA3B1163732E-FICTS-01-3B','7DB89D31DBDA84A0-uuuuu-01-34','InChI=1S/C17H12Cl2N4O3/c18-11-7-6-9(8-12(11)19)21-16(25)14(24)13-15(20)22-23(17(13)26)10-4-2-1-3-5-10/h1-8,13H,(H2,20,22)(H,21,25)','InChIKey=HEMQIVNWFZHJMJ-UHFFFAOYSA-N','NC1=NN(c2ccccc2)C(=O)C1C(=O)C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(211303,1,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2',326.7817,NULL,'E712FB6D6B358CCC-FICuS-01-89','E712FB6D6B358CCC-FICTS-01-68','E712FB6D6B358CCC-uuuuu-01-38','InChI=1S/C18H15ClN2O2/c19-14-7-4-8-15(11-14)21-18(23)10-9-17(22)16(12-20)13-5-2-1-3-6-13/h1-8,11,16H,9-10H2,(H,21,23)','InChIKey=WOEBZJIRQNFHLB-UHFFFAOYSA-N','N#CC(C(=O)CCC(=O)Nc1cccc(Cl)c1)c1ccccc1','1'),
	(211304,2,0,NULL,'Consistent with Molecular Formula','C23H20N4O4',416.4354,NULL,'7C205E7D79C91562-FICuS-01-52','7C205E7D79C91562-FICTS-01-31','7C205E7D79C91562-uuuuu-01-01','InChI=1S/C23H20N4O4/c24-14-18(16-8-3-1-4-9-16)20(28)22(30)26-12-7-13-27-23(31)21(29)19(15-25)17-10-5-2-6-11-17/h1-6,8-11,18-19H,7,12-13H2,(H,26,30)(H,27,31)','InChIKey=YNKPRQXUJNCTDR-UHFFFAOYSA-N','N#CC(C(=O)C(=O)NCCCNC(=O)C(=O)C(C#N)c1ccccc1)c1ccccc1','1'),
	(211305,0,0,NULL,'Consistent with Molecular Formula','C20H27N5O',353.4662,NULL,'DEDA92CA29C0DF00-FICuS-01-8C','DEDA92CA29C0DF00-FICTS-01-6B','DEDA92CA29C0DF00-uuuuu-01-3B','InChI=1S/C20H27N5O/c1-3-4-16-12(2)17(24-19(23-16)22-11-21)18(26)25-20-8-13-5-14(9-20)7-15(6-13)10-20/h13-15H,3-10H2,1-2H3,(H,25,26)(H,22,23,24)','InChIKey=SVKWMZWEIMAQAB-UHFFFAOYSA-N','CCCc1nc(NC#N)nc(C(=O)NC23CC4CC(CC(C4)C2)C3)c1C',NULL),
	(211306,1,0,NULL,'Consistent with Molecular Formula','C19H25Cl2NO3',386.3174,NULL,'20058B701EA4D847-FICuS-01-41','20058B701EA4D847-FICTS-01-20','20058B701EA4D847-uuuuu-01-F0','InChI=1S/C19H25Cl2NO3/c1-4-5-6-14(19(25)12(2)3)17(23)9-10-18(24)22-13-7-8-15(20)16(21)11-13/h7-8,11-12,14H,4-6,9-10H2,1-3H3,(H,22,24)','InChIKey=UTWHOSCCYVVCED-UHFFFAOYSA-N','CCCCC(C(=O)CCC(=O)Nc1ccc(Cl)c(Cl)c1)C(=O)C(C)C','1'),
	(211307,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN4O3',356.7677,NULL,'F677A2E6FE0F1CC6-FICuS-01-8D','636F1D1671435CB0-FICTS-01-20','F677A2E6FE0F1CC6-uuuuu-01-3C','InChI=1S/C17H13ClN4O3/c18-10-6-8-11(9-7-10)20-16(24)14(23)13-15(19)21-22(17(13)25)12-4-2-1-3-5-12/h1-9,13H,(H2,19,21)(H,20,24)','InChIKey=IWEMEWAZLYOFKI-UHFFFAOYSA-N','NC1=NN(c2ccccc2)C(=O)C1C(=O)C(=O)Nc1ccc(Cl)cc1','1'),
	(211308,1,1,NULL,'Consistent with Molecular Formula','C18H17N5OS',351.4252,NULL,'AD262E3C3AD3D9C4-FICuS-01-80','1C14ECCF3EF17178-FICTS-01-56','AD262E3C3AD3D9C4-uuuuu-01-2F','InChI=1S/C18H17N5OS/c1-12-7-5-6-10-15(12)21-17(24)16(22-23-18(20)25)14(11-19)13-8-3-2-4-9-13/h2-10,14H,1H3,(H,21,24)(H3,20,23,25)/b22-16-','InChIKey=MXYRZUFEJRHOSX-JWGURIENSA-N','Cc1ccccc1NC(=O)/C(=N\\NC(N)=S)C(C#N)c1ccccc1','1'),
	(211309,1,1,NULL,'Consistent with Molecular Formula','C20H17Cl2N7O2',458.306,NULL,'D66C867155E203C2-FICuS-01-49','64994802D46C53C1-FICTS-01-1D','D66C867155E203C2-uuuuu-01-F8','InChI=1S/C20H17Cl2N7O2/c21-15-7-6-12(10-16(15)22)25-20(31)18(27-26-17(30)8-9-23)14-11-29(28-19(14)24)13-4-2-1-3-5-13/h1-7,10,14H,8,11H2,(H2,24,28)(H,25,31)(H,26,30)/b27-18-','InChIKey=ODAKOHDSCHJOCV-IMRQLAEWSA-N','N#CCC(=O)N/N=C(\\C(=O)Nc1ccc(Cl)c(Cl)c1)C1CN(c2ccccc2)N=C1N','1'),
	(211310,0,1,NULL,'Consistent with Molecular Formula','C18H15BrCl2N2O3',458.1381,NULL,'0811D8F6EEB17EB5-FICuS-01-79','A1EA5FC083E9ACB3-FICTS-01-6E','0811D8F6EEB17EB5-uuuuu-01-28','InChI=1S/C18H15BrCl2N2O3/c19-12-3-1-11(2-4-12)17(24)10-14(23-26)6-8-18(25)22-13-5-7-15(20)16(21)9-13/h1-5,7,9,26H,6,8,10H2,(H,22,25)/b23-14+','InChIKey=WTKQQQDCJGOZNJ-OEAKJJBVSA-N','O=C(CC/C(CC(=O)c1ccc(Br)cc1)=N\\O)Nc1ccc(Cl)c(Cl)c1','1'),
	(211311,1,1,NULL,'Consistent with Molecular Formula','C22H26N6O3',422.4858,NULL,'560FD4A9B9EE78FE-FICuS-01-99','4E2D83B7C0ED3B61-FICTS-01-51','560FD4A9B9EE78FE-uuuuu-01-48','InChI=1S/C22H26N6O3/c23-12-17(16-4-2-1-3-5-16)18(27-28-21(31)20(30)26-24)19(29)25-22-9-13-6-14(10-22)8-15(7-13)11-22/h1-5,13-15,17H,6-11,24H2,(H,25,29)(H,26,30)(H,28,31)/b27-18-','InChIKey=UQHSDYKSAAWQDB-IMRQLAEWSA-N','N#CC(/C(=N/NC(=O)C(=O)NN)C(=O)NC12CC3CC(CC(C3)C1)C2)c1ccccc1','1'),
	(211312,0,1,NULL,'Consistent with Molecular Formula','C21H21ClFN5O4',461.8794,NULL,'FA8614C428C8E82A-FICuS-01-6D','93300655CD9A4EDE-FICTS-01-48','FA8614C428C8E82A-uuuuu-01-1C','InChI=1S/C21H21ClFN5O4/c22-14-6-10-16(11-7-14)25-19(30)3-1-2-17(27-28-21(32)20(31)26-24)12-18(29)13-4-8-15(23)9-5-13/h4-11H,1-3,12,24H2,(H,25,30)(H,26,31)(H,28,32)/b27-17+','InChIKey=ADMVLUJOUHQWBV-WPWMEQJKSA-N','NNC(=O)C(=O)N/N=C(\\CCCC(=O)Nc1ccc(Cl)cc1)CC(=O)c1ccc(F)cc1','1'),
	(211313,1,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2',326.7817,NULL,'F580CD6FCD70B091-FICuS-01-77','F580CD6FCD70B091-FICTS-01-56','F580CD6FCD70B091-uuuuu-01-26','InChI=1S/C18H15ClN2O2/c1-2-12-7-3-6-10-16(12)21-18(23)17(22)14(11-20)13-8-4-5-9-15(13)19/h3-10,14H,2H2,1H3,(H,21,23)','InChIKey=PWTHVOHHPCLRNH-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C(=O)C(C#N)c1ccccc1Cl','1'),
	(211314,1,1,NULL,'Consistent with Molecular Formula','C22H18N6O4',430.422,NULL,'559E33D93A10CBAB-FICuS-01-6F','1BF81B62CA70659D-FICTS-01-45','559E33D93A10CBAB-uuuuu-01-1E','InChI=1S/C22H18N6O4/c23-19-17(22(32)28(27-19)14-8-2-1-3-9-14)18(20(24)30)25-26-21(31)15-10-12-6-4-5-7-13(12)11-16(15)29/h1-11,17,29H,(H2,23,27)(H2,24,30)(H,26,31)/b25-18-','InChIKey=KMXALHWMNYJUND-BWAHOGKJSA-N','NC(=O)/C(=N\\NC(=O)c1cc2ccccc2cc1O)C1C(=O)N(c2ccccc2)N=C1N','1'),
	(211315,1,1,NULL,'Consistent with Molecular Formula','C17H20ClN5O4',393.8291,NULL,'D673EE8EAFE01A84-FICuS-01-8C','9B87AE62DB88D9BE-FICTS-01-78','D673EE8EAFE01A84-uuuuu-01-3B','InChI=1S/C17H20ClN5O4/c18-10-3-1-4-11(9-10)20-15(25)8-7-14(24)12-5-2-6-13(12)22-23-17(27)16(26)21-19/h1,3-4,9,12H,2,5-8,19H2,(H,20,25)(H,21,26)(H,23,27)/b22-13+','InChIKey=JUZLGRHTZGULEH-LPYMAVHISA-N','NNC(=O)C(=O)N/N=C1\\CCCC1C(=O)CCC(=O)Nc1cccc(Cl)c1','1'),
	(211316,1,1,NULL,'Consistent with Molecular Formula','C20H21N5OS',379.4788,NULL,'A57F5F30D3C77462-FICuS-01-5C','2155615D40D7A732-FICTS-01-0F','A57F5F30D3C77462-uuuuu-01-0B','InChI=1S/C20H21N5OS/c1-12-7-4-5-10-15(12)16(11-21)18(24-25-20(22)27)19(26)23-17-13(2)8-6-9-14(17)3/h4-10,16H,1-3H3,(H,23,26)(H3,22,25,27)/b24-18-','InChIKey=GQZNNBHFTBPONK-MOHJPFBDSA-N','Cc1ccccc1C(C#N)/C(=N/NC(N)=S)C(=O)Nc1c(C)cccc1C','1'),
	(211317,1,1,NULL,'Consistent with Molecular Formula','C15H11ClN8O5S',450.8155,'Ethanedioic acid, dihydrazide, [2-(4-chlorophenyl)-2-cyano- 1-[[(4-nitro-2-thiazolyl)amino]carbonyl]ethylidene]-','B66AD0BDEF4786D4-FICuS-01-8C','3EE67818E13C6851-FICTS-01-31','B66AD0BDEF4786D4-uuuuu-01-3B','InChI=1S/C15H11ClN8O5S/c16-8-3-1-7(2-4-8)9(5-17)11(22-23-14(27)13(26)21-18)12(25)20-15-19-10(6-30-15)24(28)29/h1-4,6,9H,18H2,(H,21,26)(H,23,27)(H,19,20,25)/b22-11-','InChIKey=XDEORQNYMMPXRQ-JJFYIABZSA-N','N#CC(/C(=N/NC(=O)C(=O)NN)C(=O)Nc1nc([N+](=O)[O-])cs1)c1ccc(Cl)cc1','1'),
	(211318,0,1,NULL,'Consistent with Molecular Formula','C23H23BrN4O3',483.3637,NULL,'75ACFCDC8956AB5E-FICuS-01-A0','F03E738E610D51D6-FICTS-01-36','75ACFCDC8956AB5E-uuuuu-01-4F','InChI=1S/C23H23BrN4O3/c1-16-5-11-19(12-6-16)26-22(30)4-2-3-20(27-28-23(31)13-14-25)15-21(29)17-7-9-18(24)10-8-17/h5-12H,2-4,13,15H2,1H3,(H,26,30)(H,28,31)/b27-20-','InChIKey=UFNKZEKYGDRGSG-OOAXWGSJSA-N','Cc1ccc(NC(=O)CCC/C(CC(=O)c2ccc(Br)cc2)=N/NC(=O)CC#N)cc1','1'),
	(211319,0,1,NULL,'Consistent with Molecular Formula','C14H11N7O6S2',437.4042,NULL,'1F0CC530F395E893-FICuS-01-5C','7F63BA9B6E659204-FICTS-01-3F','1F0CC530F395E893-uuuuu-01-0B','InChI=1S/C14H11N7O6S2/c15-13(28)19-18-9(12(23)17-14-16-6-11(29-14)21(26)27)5-10(22)7-1-3-8(4-2-7)20(24)25/h1-4,6H,5H2,(H3,15,19,28)(H,16,17,23)/b18-9-','InChIKey=PCMUBDCHCBHFNF-NVMNQCDNSA-N','NC(=S)N/N=C(/CC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)Nc1ncc([N+](=O)[O-])s1','1'),
	(211320,0,1,NULL,'Consistent with Molecular Formula','C21H34N4O2S',406.5852,NULL,'EE55FDC75F99DBF5-FICuS-01-AD','D91DC461720A5A5D-FICTS-01-3F','EE55FDC75F99DBF5-uuuuu-01-5C','InChI=1S/C21H34N4O2S/c1-2-3-4-5-6-17(26)12-18(24-25-21(22)28)20(27)23-19-15-8-13-7-14(10-15)11-16(19)9-13/h13-16,19H,2-12H2,1H3,(H,23,27)(H3,22,25,28)/b24-18-','InChIKey=JLFKPJYXSJKGCP-MOHJPFBDSA-N','CCCCCCC(=O)C/C(=N/NC(N)=S)C(=O)NC1C2CC3CC(C2)CC1C3','1'),
	(211321,2,1,NULL,'Consistent with Molecular Formula','C26H23ClN4O6',522.9439,NULL,'9B9BC28AC5D2B7F2-FICuS-01-8A','9B9BC28AC5D2B7F2-FICTS-01-69','2421B29417BAAC81-uuuuu-01-F8','InChI=1S/C26H23ClN4O6/c1-36-16-10-6-14(7-11-16)20(26(35)18-4-3-5-19(27)22(18)29-25(26)34)21(30-31-24(33)23(28)32)15-8-12-17(37-2)13-9-15/h3-13,20,35H,1-2H3,(H2,28,32)(H,29,34)(H,31,33)/b30-21+','InChIKey=UMXSRMJVZMCNDB-MWAVMZGNSA-N','COc1ccc(/C(=N\\NC(=O)C(N)=O)C(c2ccc(OC)cc2)C2(O)C(=O)Nc3c(Cl)cccc32)cc1','1'),
	(211322,0,1,NULL,'Consistent with Molecular Formula','C19H19BrN2O3',403.2747,NULL,'A12FAA443E153E55-FICuS-01-5B','D0D064A653A0228A-FICTS-01-25','A12FAA443E153E55-uuuuu-01-0A','InChI=1S/C19H19BrN2O3/c20-15-11-9-14(10-12-15)18(23)13-17(22-25)7-4-8-19(24)21-16-5-2-1-3-6-16/h1-3,5-6,9-12,25H,4,7-8,13H2,(H,21,24)/b22-17+','InChIKey=NYHLULSTEBJGGS-OQKWZONESA-N','O=C(CCC/C(CC(=O)c1ccc(Br)cc1)=N\\O)Nc1ccccc1','1'),
	(211323,1,0,NULL,'Consistent with Molecular Formula','C10H7ClN2O2',222.6305,NULL,'688BC815B6DA2FBC-FICuS-01-8A','688BC815B6DA2FBC-FICTS-01-69','688BC815B6DA2FBC-uuuuu-01-39','InChI=1S/C10H7ClN2O2/c11-8-4-2-1-3-6(8)7(5-12)9(14)10(13)15/h1-4,7H,(H2,13,15)','InChIKey=YDWCLBRLSIFGGA-UHFFFAOYSA-N','N#CC(C(=O)C(N)=O)c1ccccc1Cl','1'),
	(211324,0,1,NULL,'Consistent with Molecular Formula','C23H26FN5O4',455.4879,NULL,'9E4D383B098028EA-FICuS-01-5E','A56C0DF05CC2D24E-FICTS-01-5B','9E4D383B098028EA-uuuuu-01-0D','InChI=1S/C23H26FN5O4/c1-14-5-3-6-15(2)21(14)26-20(31)8-4-7-18(28-29-23(33)22(32)27-25)13-19(30)16-9-11-17(24)12-10-16/h3,5-6,9-12H,4,7-8,13,25H2,1-2H3,(H,26,31)(H,27,32)(H,29,33)/b28-18+','InChIKey=YDUAWSZWERROOO-MTDXEUNCSA-N','Cc1cccc(C)c1NC(=O)CCC/C(CC(=O)c1ccc(F)cc1)=N\\NC(=O)C(=O)NN','1'),
	(211325,2,1,NULL,'Consistent with Molecular Formula','C25H23Cl2N5O5',544.3932,NULL,'14BFC7AFC97E4413-FICuS-01-79','14BFC7AFC97E4413-FICTS-01-58','752EE489E9367CA9-uuuuu-01-1E','InChI=1S/C25H23Cl2N5O5/c1-36-16-7-3-13(4-8-16)20(25(35)18-11-15(26)12-19(27)22(18)29-23(25)33)21(31-32-24(34)30-28)14-5-9-17(37-2)10-6-14/h3-12,20,35H,28H2,1-2H3,(H,29,33)(H2,30,32,34)/b31-21+','InChIKey=FDKCZXRZFFRTEI-NJZRLIGZSA-N','COc1ccc(/C(=N\\NC(=O)NN)C(c2ccc(OC)cc2)C2(O)C(=O)Nc3c(Cl)cc(Cl)cc32)cc1','1'),
	(211326,0,1,NULL,'Consistent with Molecular Formula','C15H17ClN4O2S',352.8379,NULL,'C7530697CA810781-FICuS-01-3C','61E7B781074A1271-FICTS-01-12','C7530697CA810781-uuuuu-01-EB','InChI=1S/C15H17ClN4O2S/c1-9(2)7-12(21)8-13(19-20-15(17)23)14(22)18-11-5-3-10(16)4-6-11/h3-7H,8H2,1-2H3,(H,18,22)(H3,17,20,23)/b19-13+','InChIKey=XHPYWPHYGFGTGJ-CPNJWEJPSA-N','CC(C)=CC(=O)C/C(=N\\NC(N)=S)C(=O)Nc1ccc(Cl)cc1','1'),
	(211327,0,1,NULL,'Consistent with Molecular Formula','C18H18N4O3S',370.4252,NULL,'1DE84287660A39A6-FICuS-01-4E','6BB53E3F019341C9-FICTS-01-34','1DE84287660A39A6-uuuuu-01-FD','InChI=1S/C18H18N4O3S/c1-25-14-9-7-12(8-10-14)16(23)11-15(21-22-18(19)26)17(24)20-13-5-3-2-4-6-13/h2-10H,11H2,1H3,(H,20,24)(H3,19,22,26)/b21-15-','InChIKey=HIPLHCBZZSISRU-QNGOZBTKSA-N','COc1ccc(C(=O)C/C(=N/NC(N)=S)C(=O)Nc2ccccc2)cc1','1'),
	(211328,0,1,NULL,'Consistent with Molecular Formula','C33H35N3O4',537.6572,NULL,'8CD0AA4A8E859772-FICuS-01-70','558687840F8BFF25-FICTS-01-3C','8CD0AA4A8E859772-uuuuu-01-1F','InChI=1S/C33H35N3O4/c1-3-5-18-36(19-6-4-2)33(40)29(22-31(38)27-17-11-15-23-12-9-10-16-26(23)27)34-35-32(39)28-20-24-13-7-8-14-25(24)21-30(28)37/h7-17,20-21,37H,3-6,18-19,22H2,1-2H3,(H,35,39)/b34-29-','InChIKey=FDLFVZXEYNUZQG-BNIPGBBVSA-N','CCCCN(CCCC)C(=O)/C(CC(=O)c1cccc2ccccc12)=N\\NC(=O)c1cc2ccccc2cc1O','1'),
	(211329,1,1,NULL,'Consistent with Molecular Formula','C19H25N5O4',387.4376,NULL,'C066A797805FA4C3-FICuS-01-5C','3630F30C962AECD1-FICTS-01-3D','C066A797805FA4C3-uuuuu-01-0B','InChI=1S/C19H25N5O4/c1-11-8-12(2)10-13(9-11)21-17(26)7-6-16(25)14-4-3-5-15(14)23-24-19(28)18(27)22-20/h8-10,14H,3-7,20H2,1-2H3,(H,21,26)(H,22,27)(H,24,28)/b23-15+','InChIKey=QIDUHOSJLWZZER-HZHRSRAPSA-N','Cc1cc(C)cc(NC(=O)CCC(=O)C2CCC/C2=N\\NC(=O)C(=O)NN)c1','1'),
	(211330,1,1,NULL,'Consistent with Molecular Formula','C18H20ClN5O5',421.8395,NULL,'D7CF987378352B05-FICuS-01-56','0D25E25A4750F7A9-FICTS-01-35','D7CF987378352B05-uuuuu-01-05','InChI=1S/C18H20ClN5O5/c19-10-1-3-11(4-2-10)21-16(27)8-7-15(26)13-9-12(25)5-6-14(13)23-24-18(29)17(28)22-20/h1-4,13H,5-9,20H2,(H,21,27)(H,22,28)(H,24,29)/b23-14+','InChIKey=NHMINUOBIIJFLW-OEAKJJBVSA-N','NNC(=O)C(=O)N/N=C1\\CCC(=O)CC1C(=O)CCC(=O)Nc1ccc(Cl)cc1','1'),
	(211331,1,1,NULL,'Consistent with Molecular Formula','C29H21F3N6O4',574.5179,NULL,'34A146713C6E50DE-FICuS-01-51','0B819FA796E5F495-FICTS-01-49','34A146713C6E50DE-uuuuu-01-00','InChI=1S/C29H21F3N6O4/c30-29(31,32)18-9-6-10-19(15-18)34-27(41)24(23-25(33)37-38(28(23)42)20-11-2-1-3-12-20)35-36-26(40)21-13-16-7-4-5-8-17(16)14-22(21)39/h1-15,23,39H,(H2,33,37)(H,34,41)(H,36,40)/b35-24+','InChIKey=BBBAEHWCONSLKW-JWHWKPFMSA-N','NC1=NN(c2ccccc2)C(=O)C1/C(=N\\NC(=O)c1cc2ccccc2cc1O)C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(211332,0,1,NULL,'Consistent with Molecular Formula','C17H18Cl2N4O3',397.2602,NULL,'95E8EC51B4BC525F-FICuS-01-7D','6C6CC18A019A9207-FICTS-01-32','95E8EC51B4BC525F-uuuuu-01-2C','InChI=1S/C17H18Cl2N4O3/c1-11(22-23-17(26)7-8-20)9-13(24)3-2-4-16(25)21-15-6-5-12(18)10-14(15)19/h5-6,10H,2-4,7,9H2,1H3,(H,21,25)(H,23,26)/b22-11-','InChIKey=GWDWEJWVGHQIPQ-JJFYIABZSA-N','C/C(CC(=O)CCCC(=O)Nc1ccc(Cl)cc1Cl)=N/NC(=O)CC#N','1'),
	(211333,1,1,NULL,'Consistent with Molecular Formula','C29H23ClN4O3',510.9787,NULL,'FA77DAE8825E0DA9-FICuS-01-90','FA77DAE8825E0DA9-FICTS-01-6F','BE8C242F89295879-uuuuu-01-0F','InChI=1S/C29H23ClN4O3/c30-22-10-12-23(13-11-22)32-28(36)15-14-26(25(18-31)19-6-2-1-3-7-19)33-34-29(37)24-16-20-8-4-5-9-21(20)17-27(24)35/h1-13,16-17,25,35H,14-15H2,(H,32,36)(H,34,37)/b33-26+','InChIKey=WGEZIBBZWASWKM-MHTZHOPKSA-N','N#CC(/C(CCC(=O)Nc1ccc(Cl)cc1)=N/NC(=O)c1cc2ccccc2cc1O)c1ccccc1','1'),
	(211334,1,1,NULL,'Consistent with Molecular Formula','C15H19ClN2O3',310.7797,NULL,'6ADA613511F2F393-FICuS-01-51','156AAA147ED0C79C-FICTS-01-50','6ADA613511F2F393-uuuuu-01-00','InChI=1S/C15H19ClN2O3/c1-3-13(18-21)10(2)14(19)8-9-15(20)17-12-6-4-11(16)5-7-12/h4-7,10,21H,3,8-9H2,1-2H3,(H,17,20)/b18-13-','InChIKey=USUGUQLVJTZTIF-AQTBWJFISA-N','CC/C(=N/O)C(C)C(=O)CCC(=O)Nc1ccc(Cl)cc1','1'),
	(211335,1,1,NULL,'Consistent with Molecular Formula','C19H17ClF3N5O3',455.8232,NULL,'B7A8896F7393623E-FICuS-01-5C','EFB371F7F5D3DC49-FICTS-01-71','B7A8896F7393623E-uuuuu-01-0B','InChI=1S/C19H17ClF3N5O3/c1-10(16(29)11-5-7-13(20)8-6-11)15(27-28-18(31)26-24)17(30)25-14-4-2-3-12(9-14)19(21,22)23/h2-10H,24H2,1H3,(H,25,30)(H2,26,28,31)/b27-15-','InChIKey=ACHPSLPZGZWPHG-DICXZTSXSA-N','CC(C(=O)c1ccc(Cl)cc1)/C(=N/NC(=O)NN)C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(211336,1,1,NULL,'Consistent with Molecular Formula','C20H27N5O4',401.4644,NULL,'A69E77EA7EAC69B0-FICuS-01-91','4F255DE9FA39B365-FICTS-01-51','A69E77EA7EAC69B0-uuuuu-01-40','InChI=1S/C20H27N5O4/c1-12-6-3-7-13(2)18(12)22-17(27)11-5-10-16(26)14-8-4-9-15(14)24-25-20(29)19(28)23-21/h3,6-7,14H,4-5,8-11,21H2,1-2H3,(H,22,27)(H,23,28)(H,25,29)/b24-15+','InChIKey=WYVUVYINWZFKOG-BUVRLJJBSA-N','Cc1cccc(C)c1NC(=O)CCCC(=O)C1CCC/C1=N\\NC(=O)C(=O)NN','1'),
	(211337,0,1,NULL,'Consistent with Molecular Formula','C18H16Cl2N2O3',379.242,NULL,'C10C404377FE998F-FICuS-01-62','B1F8961258BA71A7-FICTS-01-39','C10C404377FE998F-uuuuu-01-11','InChI=1S/C18H16Cl2N2O3/c19-13-6-4-12(5-7-13)17(23)11-16(22-25)8-9-18(24)21-15-3-1-2-14(20)10-15/h1-7,10,25H,8-9,11H2,(H,21,24)/b22-16+','InChIKey=WCYPTFIMKVPIEH-CJLVFECKSA-N','O=C(CC/C(CC(=O)c1ccc(Cl)cc1)=N\\O)Nc1cccc(Cl)c1','1'),
	(211338,0,0,NULL,'Consistent with Molecular Formula','C24H19F3N4O',436.4355,NULL,'F507FF744B4A1A80-FICuS-01-65','F507FF744B4A1A80-FICTS-01-44','F507FF744B4A1A80-uuuuu-01-14','InChI=1S/C24H19F3N4O/c25-24(26,27)18-6-3-7-19(13-18)29-22(32)11-10-20-14-21(31-23(28)30-20)17-9-8-15-4-1-2-5-16(15)12-17/h1-9,12-14H,10-11H2,(H,29,32)(H2,28,30,31)','InChIKey=HZEXYUHIMZYJNF-UHFFFAOYSA-N','Nc1nc(CCC(=O)Nc2cccc(C(F)(F)F)c2)cc(-c2ccc3ccccc3c2)n1',NULL),
	(211339,1,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2',326.7817,NULL,'0009954F41CFFE99-FICuS-01-63','0009954F41CFFE99-FICTS-01-42','0009954F41CFFE99-uuuuu-01-12','InChI=1S/C18H15ClN2O2/c1-11-6-5-7-12(2)16(11)21-18(23)17(22)14(10-20)13-8-3-4-9-15(13)19/h3-9,14H,1-2H3,(H,21,23)','InChIKey=CUHIGJBJYLULRP-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(=O)C(C#N)c1ccccc1Cl','1'),
	(211340,1,1,NULL,'Consistent with Molecular Formula','C17H20ClN5O4',393.8291,NULL,'5DDD632722D0AA01-FICuS-01-55','4D62378859D923B1-FICTS-01-23','5DDD632722D0AA01-uuuuu-01-04','InChI=1S/C17H20ClN5O4/c18-10-4-6-11(7-5-10)20-15(25)9-8-14(24)12-2-1-3-13(12)22-23-17(27)16(26)21-19/h4-7,12H,1-3,8-9,19H2,(H,20,25)(H,21,26)(H,23,27)/b22-13-','InChIKey=ORPVAENJEJFUAI-XKZIYDEJSA-N','NNC(=O)C(=O)N/N=C1/CCCC1C(=O)CCC(=O)Nc1ccc(Cl)cc1','1'),
	(211341,1,0,NULL,'Consistent with Molecular Formula','C19H15Cl2N3O4',420.2512,NULL,'4A7822F22A5325BC-FICuS-01-4E','4A7822F22A5325BC-FICTS-01-2D','4A7822F22A5325BC-uuuuu-01-FD','InChI=1S/C19H15Cl2N3O4/c20-13-5-3-6-14(21)19(13)12(11-22)17(25)9-4-10-18(26)23-15-7-1-2-8-16(15)24(27)28/h1-3,5-8,12H,4,9-10H2,(H,23,26)','InChIKey=BSQOMEZZGAUHCQ-UHFFFAOYSA-N','N#CC(C(=O)CCCC(=O)Nc1ccccc1[N+](=O)[O-])c1c(Cl)cccc1Cl','1'),
	(211342,0,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'ABD684F9AA9A71E3-FICuS-01-8B','ABD684F9AA9A71E3-FICTS-01-6A','ABD684F9AA9A71E3-uuuuu-01-3A','InChI=1S/C17H23NO3/c1-11(2)15(20)10-14(19)8-9-16(21)18-17-12(3)6-5-7-13(17)4/h5-7,11H,8-10H2,1-4H3,(H,18,21)','InChIKey=SCWNIIJBUDJKAJ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CCC(=O)CC(=O)C(C)C',NULL),
	(211343,3,0,NULL,'Consistent with Molecular Formula','C25H28N2O3',404.5078,NULL,'830684840F77C27C-FICuS-01-43','830684840F77C27C-FICTS-01-22','03F564DE8F7808DB-uuuuu-01-22','InChI=1S/C25H28N2O3/c1-16-22-21(17-9-5-3-6-10-17)19-13-14-25(22,15-20(19)30-2)27(23(16)28)24(29)26-18-11-7-4-8-12-18/h3,5-6,9-10,13-15,18-19,21H,4,7-8,11-12H2,1-2H3,(H,26,29)/t19?,21-,25?/m1/s1','InChIKey=IPVTXSSBFHSCEP-FMQWRWPZSA-N','COC1=CC23C=CC1C(c1ccccc1)C2=C(C)C(=O)N3C(=O)NC1CCCCC1','1'),
	(211344,3,0,NULL,'Consistent with Molecular Formula','C35H27NO2',493.6038,NULL,'861EF11E85BAF1E6-FICuS-01-7A','861EF11E85BAF1E6-FICTS-01-59','4969A07A106B85FF-uuuuu-01-0D','InChI=1S/C35H27NO2/c1-23-32-31(26-17-9-4-10-18-26)28-21-22-35(32,29-20-12-11-19-27(28)29)36(33(23)37)34(38)30(24-13-5-2-6-14-24)25-15-7-3-8-16-25/h2-22,28,30-31H,1H3/t28?,31-,35?/m1/s1','InChIKey=OCJTUCBXBWMLNU-YJCAWSRRSA-N','CC1=C2C(c3ccccc3)C3C=CC2(c2ccccc23)N(C(=O)C(c2ccccc2)c2ccccc2)C1=O','1'),
	(211345,3,0,NULL,'Consistent with Molecular Formula','C25H25F3N2O2',442.4799,NULL,'C72961771519989E-FICuS-01-40','C72961771519989E-FICTS-01-1F','C74B3C0C2D574150-uuuuu-01-FB','InChI=1S/C25H25F3N2O2/c1-15-21-20(16-8-4-2-5-9-16)18-12-13-24(21,14-19(18)25(26,27)28)30(22(15)31)23(32)29-17-10-6-3-7-11-17/h2,4-5,8-9,12-14,17-18,20H,3,6-7,10-11H2,1H3,(H,29,32)/t18?,20-,24?/m0/s1','InChIKey=JEGVHWSFRMXRDN-WLBKGHODSA-N','CC1=C2C(c3ccccc3)C3C=CC2(C=C3C(F)(F)F)N(C(=O)NC2CCCCC2)C1=O','1'),
	(211346,2,0,NULL,'Consistent with Molecular Formula','C29H29N3O2',451.567,NULL,'FCF7562725FCB160-FICuS-01-6A','FCF7562725FCB160-FICTS-01-49','FCF7562725FCB160-uuuuu-01-19','InChI=1S/C29H29N3O2/c1-20-25-28(32(26(20)33)27(34)31-23-15-9-4-10-16-23)18-17-24(30-19-28)29(25,21-11-5-2-6-12-21)22-13-7-3-8-14-22/h2-3,5-8,11-14,17-19,23-24H,4,9-10,15-16H2,1H3,(H,31,34)','InChIKey=XHFBCUUIJRMUDD-UHFFFAOYSA-N','CC1=C2C(c3ccccc3)(c3ccccc3)C3C=CC2(C=N3)N(C(=O)NC2CCCCC2)C1=O','1'),
	(211347,3,0,NULL,'Consistent with Molecular Formula','C32H24N2O2',468.5538,NULL,'792AB612997ED892-FICuS-01-5A','792AB612997ED892-FICTS-01-39','EA5BFBBC98BA7BF2-uuuuu-01-65','InChI=1S/C32H24N2O2/c1-20-29-28(22-11-3-2-4-12-22)25-18-19-32(29,26-16-8-7-15-24(25)26)34(30(20)35)31(36)33-27-17-9-13-21-10-5-6-14-23(21)27/h2-19,25,28H,1H3,(H,33,36)/t25?,28-,32?/m0/s1','InChIKey=FYGHGIIJDSWKGL-YCQMHXFUSA-N','CC1=C2C(c3ccccc3)C3C=CC2(c2ccccc23)N(C(=O)Nc2cccc3ccccc23)C1=O','1'),
	(211348,0,0,NULL,'Consistent with Molecular Formula','C29H34N2O2S',474.6598,NULL,'7E2DA989387D5C4E-FICuS-01-7B','7E2DA989387D5C4E-FICTS-01-5A','7E2DA989387D5C4E-uuuuu-01-2A','InChI=1S/C29H34N2O2S/c1-2-3-4-5-6-7-8-9-13-16-23-28-26(20-27(32)29(23)33)30-24-18-17-22(19-25(24)31-28)34-21-14-11-10-12-15-21/h10-12,14-15,17-20,32-33H,2-9,13,16H2,1H3','InChIKey=AGOHZHWYAJGQOE-UHFFFAOYSA-N','CCCCCCCCCCCc1c(O)c(O)cc2nc3ccc(Sc4ccccc4)cc3nc12',NULL),
	(211349,1,0,NULL,'Consistent with Molecular Formula','C29H39N3O5',509.6442,NULL,'30A9C21D0C4D110C-FICuS-01-4E','30A9C21D0C4D110C-FICTS-01-2D','30A9C21D0C4D110C-uuuuu-01-FD','InChI=1S/C29H39N3O5/c1-4-5-6-7-8-9-10-11-12-13-20-26-23(17-24(33)27(20)34)30-22-16-19(14-15-21(22)31-26)28(35)32-25(18(2)3)29(36)37/h14-18,25,33-34H,4-13H2,1-3H3,(H,32,35)(H,36,37)','InChIKey=WFWAWHOKUJPMQQ-UHFFFAOYSA-N','CCCCCCCCCCCc1c(O)c(O)cc2nc3cc(C(=O)NC(C(=O)O)C(C)C)ccc3nc12','1'),
	(211350,0,0,NULL,'Consistent with Molecular Formula','C23H28Cl2N2O2',435.3924,NULL,'7275ABED2D7DD8E2-FICuS-01-8C','7275ABED2D7DD8E2-FICTS-01-6B','7275ABED2D7DD8E2-uuuuu-01-3B','InChI=1S/C23H28Cl2N2O2/c1-2-3-4-5-6-7-8-9-10-11-15-22-20(14-21(28)23(15)29)26-18-12-16(24)17(25)13-19(18)27-22/h12-14,28-29H,2-11H2,1H3','InChIKey=XCHWJSDBTDYRKF-UHFFFAOYSA-N','CCCCCCCCCCCc1c(O)c(O)cc2nc3cc(Cl)c(Cl)cc3nc12',NULL),
	(211351,0,0,NULL,'Consistent with Molecular Formula','C21H38N4O2',378.5568,NULL,'BDFBBA5461D532B7-FICuS-01-7F','4798C853D18F26DD-FICTS-01-48','BDFBBA5461D532B7-uuuuu-01-2E','InChI=1S/C21H38N4O2/c1-2-3-4-5-6-7-8-9-10-11-17-20(25-15-13-23)19(26)16-18(21(17)27)24-14-12-22/h16,26-27H,2-15,22-23H2,1H3/b24-18-,25-20+','InChIKey=HCVFYJRMXBAVLX-BCQYSQFOSA-N','CCCCCCCCCCCC1=C(O)/C(=N/CCN)C=C(O)/C1=N\\CCN',NULL),
	(211352,0,0,NULL,'Consistent with Molecular Formula','C21H36N2O2S2',412.6476,NULL,'D19ED05F9E55AE14-FICuS-01-7C','3D282AD3F83E7B19-FICTS-01-4A','D19ED05F9E55AE14-uuuuu-01-2B','InChI=1S/C21H36N2O2S2/c1-2-3-4-5-6-7-8-9-10-11-17-20(23-13-15-27)19(24)16-18(21(17)25)22-12-14-26/h16,24-27H,2-15H2,1H3/b22-18-,23-20+','InChIKey=YFZFLTUFWSUDQJ-ZOQFAHOPSA-N','CCCCCCCCCCCC1=C(O)/C(=N/CCS)C=C(O)/C1=N\\CCS',NULL),
	(211353,2,0,NULL,'Consistent with Molecular Formula','C23H38N2O3',390.5648,NULL,'17BFB84EA3BE62EE-FICuS-01-97','17BFB84EA3BE62EE-FICTS-01-76','05C523F8F9AA378A-uuuuu-01-1A','InChI=1S/C23H38N2O3/c1-2-3-4-5-6-7-8-9-10-13-17-22(27)20(16-21(26)23(17)28)25-19-15-12-11-14-18(19)24/h16,18-19,25,28H,2-15,24H2,1H3/t18?,19-/m1/s1','InChIKey=ATEGLZMPWLFFLM-MUMRKEEXSA-N','CCCCCCCCCCCC1=C(O)C(=O)C=C(NC2CCCCC2N)C1=O','1'),
	(211354,0,0,NULL,'Consistent with Molecular Formula','C31H38N2O2',470.6534,NULL,'3585BF6909A44DA9-FICuS-01-63','3585BF6909A44DA9-FICTS-01-42','3585BF6909A44DA9-uuuuu-01-12','InChI=1S/C31H38N2O2/c1-4-5-6-7-8-9-10-11-12-13-23-30-29(34-27-16-14-22(3)19-25(27)33-30)20-26-31(23)35-28-17-15-21(2)18-24(28)32-26/h14-20,32-33H,4-13H2,1-3H3','InChIKey=HWYROWVLUHOFOM-UHFFFAOYSA-N','CCCCCCCCCCCc1c2[nH]c3cc(C)ccc3oc2cc2[nH]c3cc(C)ccc3oc12',NULL),
	(211355,0,0,NULL,'Consistent with Molecular Formula','C24H31NO3',381.5138,NULL,'C44B87D3147AF3AA-FICuS-01-72','C44B87D3147AF3AA-FICTS-01-51','C44B87D3147AF3AA-uuuuu-01-21','InChI=1S/C24H31NO3/c1-3-4-5-6-7-8-9-10-11-12-18-23(27)21(26)16-20-24(18)28-22-14-13-17(2)15-19(22)25-20/h13-16,26H,3-12H2,1-2H3','InChIKey=CTJDVXPIYYKHJN-UHFFFAOYSA-N','CCCCCCCCCCCc1c2oc3ccc(C)cc3nc-2cc(O)c1=O',NULL),
	(211356,0,0,NULL,'Consistent with Molecular Formula','C29H32N4O7',548.5944,NULL,'E492F0157352E758-FICuS-01-41','E492F0157352E758-FICTS-01-20','E492F0157352E758-uuuuu-01-F0','InChI=1S/C29H32N4O7/c1-2-3-4-5-6-7-8-9-10-11-21-28(35)24(30-22-16-19(32(36)37)12-14-26(22)34)18-25-29(21)40-27-15-13-20(33(38)39)17-23(27)31-25/h12-18,30,34H,2-11H2,1H3','InChIKey=JNUUKNCMYKKJKP-UHFFFAOYSA-N','CCCCCCCCCCCc1c2oc3ccc([N+](=O)[O-])cc3nc-2cc(Nc2cc([N+](=O)[O-])ccc2O)c1=O',NULL),
	(211357,0,0,NULL,'Consistent with Molecular Formula','C29H34N2O3',458.5992,NULL,'8D98E455C7E7B35F-FICuS-01-7D','8D98E455C7E7B35F-FICTS-01-5C','8D98E455C7E7B35F-uuuuu-01-2C','InChI=1S/C29H34N2O3/c1-2-3-4-5-6-7-8-9-10-15-21-28(33)24(30-22-16-11-13-18-26(22)32)20-25-29(21)34-27-19-14-12-17-23(27)31-25/h11-14,16-20,30,32H,2-10,15H2,1H3','InChIKey=XBYCLADVPDIGAS-UHFFFAOYSA-N','CCCCCCCCCCCc1c2oc3ccccc3nc-2cc(Nc2ccccc2O)c1=O',NULL),
	(211358,0,0,NULL,'Consistent with Molecular Formula','C26H36N2O2S',440.6426,NULL,'2DDAACA36EC33C62-FICuS-01-89','2DDAACA36EC33C62-FICTS-01-68','2DDAACA36EC33C62-uuuuu-01-38','InChI=1S/C26H36N2O2S/c1-3-5-6-7-8-9-10-11-12-13-20-25-23(18-24(29)26(20)30)27-21-15-14-19(31-16-4-2)17-22(21)28-25/h14-15,17-18,29-30H,3-13,16H2,1-2H3','InChIKey=ZRKHMBGFZDGROK-UHFFFAOYSA-N','CCCCCCCCCCCc1c(O)c(O)cc2nc3ccc(SCCC)cc3nc12',NULL),
	(211359,3,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'FD004285D74A6798-FICuS-01-52','FD004285D74A6798-FICTS-01-31','A41D2621909D565B-uuuuu-01-F3','InChI=1S/C12H13NO2/c14-11-6-8-3-4-9-7-12(8,15-11)10-2-1-5-13(9)10/h3-4,6,9-10H,1-2,5,7H2/t9-,10?,12?/m0/s1','InChIKey=NBGOALXYAZVRPS-BMQDGWLCSA-N','O=C1C=C2C=CC3CC2(O1)C1CCCN31','1'),
	(211360,0,1,NULL,'Consistent with Molecular Formula','C9H7NO2',161.1598,'(E)-1-(2,5-Dihydroxyphenyl)ethene-2-isonitrile','C72F03EFE1FA97FB-FICuS-01-9C','C72F03EFE1FA97FB-FICTS-01-7B','8039A67AEB1979D2-uuuuu-01-10','InChI=1S/C9H7NO2/c1-10-5-4-7-6-8(11)2-3-9(7)12/h2-6,11-12H/b5-4+','InChIKey=ABVUUDRCDTZFOJ-SNAWJCMRSA-N','[C-]#[N+]/C=C/c1cc(O)ccc1O','1'),
	(211361,1,0,NULL,'Consistent with Molecular Formula','C12H32ClN5O',297.8707,NULL,'EA1EDE414BB0E669-FICuS-01-83','EA1EDE414BB0E669-FICTS-01-62','EAE279A4743D3F27-uuuuu-01-1C','InChI=1S/C12H31N5O.ClH/c1-12(13)10-16-6-2-4-14-8-9-15-5-3-7-17-11-18;/h12,14-18H,2-11,13H2,1H3;1H','InChIKey=ZECAUMNVDRLWOF-UHFFFAOYSA-N','CC(N)CNCCCNCCNCCCNCO.Cl','1'),
	(211362,1,0,NULL,'Consistent with Molecular Formula','C12H30ClN5O3',327.8537,NULL,'01B51B9241A3B1A6-FICuS-01-40','01B51B9241A3B1A6-FICTS-01-1F','0149BC777E2E68E8-uuuuu-01-15','InChI=1S/C12H29N5O3.ClH/c1-12(17(19)20)10-15-6-2-4-13-8-9-14-5-3-7-16-11-18;/h12-16,18H,2-11H2,1H3;1H','InChIKey=OBLLXINEQIUSDD-UHFFFAOYSA-N','CC(CNCCCNCCNCCCNCO)[N+](=O)[O-].Cl','1'),
	(211363,0,0,NULL,'Consistent with Molecular Formula','C17H17N2PS',312.3685,NULL,'A608A9BDC2849C60-FICuS-01-69','A608A9BDC2849C60-FICTS-01-48','A608A9BDC2849C60-uuuuu-01-18','InChI=1S/C17H17N2PS/c1-14-17(13-19(2)18-14)20(21,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-13H,1-2H3','InChIKey=XJAXPCJDSGURHX-UHFFFAOYSA-N','Cc1nn(C)cc1P(=S)(c1ccccc1)c1ccccc1',NULL),
	(211364,1,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O3S2',372.8839,NULL,'F5BF8E70459A23A6-FICuS-01-6D','F5BF8E70459A23A6-FICTS-01-4C','F5BF8E70459A23A6-uuuuu-01-1C','InChI=1S/C15H17ClN2O3S2/c1-9(23-15(22)18-3-5-20-6-4-18)10-7-13-12(8-11(10)16)17(2)14(19)21-13/h7-9H,3-6H2,1-2H3','InChIKey=XPXWUJKAOQFDEU-UHFFFAOYSA-N','CC(SC(=S)N1CCOCC1)c1cc2oc(=O)n(C)c2cc1Cl','1'),
	(211365,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN4O4S',444.8917,NULL,'5F20FE40354B8792-FICuS-01-4B','5F20FE40354B8792-FICTS-01-2A','1B3B16D1D2BCF03F-uuuuu-01-24','InChI=1S/C20H17ClN4O4S/c1-25-15-8-13(21)12(7-17(15)29-20(25)26)14-10-30-19(23-14)24-22-9-11-4-5-16(27-2)18(6-11)28-3/h4-10H,1-3H3,(H,23,24)/b22-9+','InChIKey=NMZCVFJKRYFQSK-LSFURLLWSA-N','COc1ccc(/C=N/Nc2nc(-c3cc4oc(=O)n(C)c4cc3Cl)cs2)cc1OC','1'),
	(211366,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O2',420.5098,NULL,'892138F976B944DA-FICuS-01-5A','892138F976B944DA-FICTS-01-39','892138F976B944DA-uuuuu-01-09','InChI=1S/C28H24N2O2/c1-29(2)17-9-11-20-19(21-12-10-18(30(3)4)16-26(21)25(20)15-17)13-14-24-27(31)22-7-5-6-8-23(22)28(24)32/h5-16H,1-4H3','InChIKey=UDHRCSLXRXONRN-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)-c1cc(N(C)C)ccc1C2=CC=C1C(=O)c2ccccc2C1=O',NULL),
	(211367,0,0,NULL,'Consistent with Molecular Formula','C23H22N4O2S',418.5124,NULL,'CFC18E6581A3D417-FICuS-01-69','CFC18E6581A3D417-FICTS-01-48','CFC18E6581A3D417-uuuuu-01-18','InChI=1S/C23H22N4O2S/c1-26(2)13-5-7-16-15(9-10-18-21(28)24-23(30)25-22(18)29)17-8-6-14(27(3)4)12-20(17)19(16)11-13/h5-12H,1-4H3,(H2,24,25,28,29,30)','InChIKey=BJCQIRAGTDVSAF-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)-c1cc(N(C)C)ccc1C2=CC=C1C(=O)NC(=S)NC1=O',NULL),
	(211368,0,0,NULL,'Consistent with Molecular Formula','C23H22N4O3',402.4518,NULL,'DB462998EA4D0A5F-FICuS-01-7D','DB462998EA4D0A5F-FICTS-01-5C','DB462998EA4D0A5F-uuuuu-01-2C','InChI=1S/C23H22N4O3/c1-26(2)13-5-7-16-15(9-10-18-21(28)24-23(30)25-22(18)29)17-8-6-14(27(3)4)12-20(17)19(16)11-13/h5-12H,1-4H3,(H2,24,25,28,29,30)','InChIKey=JFQXVGSTIPSONS-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)-c1cc(N(C)C)ccc1C2=CC=C1C(=O)NC(=O)NC1=O',NULL),
	(211369,0,0,NULL,'Consistent with Molecular Formula','C22H20N4',340.4268,NULL,'D48E0E48B5E5FE26-FICuS-01-81','D48E0E48B5E5FE26-FICTS-01-60','D48E0E48B5E5FE26-uuuuu-01-30','InChI=1S/C22H20N4/c1-25(2)16-6-9-19-18(8-5-15(13-23)14-24)20-10-7-17(26(3)4)12-22(20)21(19)11-16/h5-12H,1-4H3','InChIKey=HKHFSBLLPNSONQ-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)-c1cc(N(C)C)ccc1C2=CC=C(C#N)C#N',NULL),
	(211370,0,1,NULL,'Consistent with Molecular Formula','C31H24N4O',468.5568,NULL,'9A121858AC168EB4-FICuS-01-58','9A121858AC168EB4-FICTS-01-37','DD90F309BE89DB4C-uuuuu-01-3E','InChI=1S/C31H24N4O/c1-34(2)20-9-11-23-22(24-12-10-21(35(3)4)16-29(24)28(23)15-20)13-14-27-30(19(17-32)18-33)25-7-5-6-8-26(25)31(27)36/h5-16H,1-4H3/b27-14-','InChIKey=GHPPEXUYJXOMEJ-VYYCAZPPSA-N','CN(C)c1ccc2c(c1)-c1cc(N(C)C)ccc1C2=C/C=C1\\C(=O)c2ccccc2C1=C(C#N)C#N','1'),
	(211371,0,0,NULL,'Consistent with Molecular Formula','C28H26N2O2',422.5256,NULL,'4F192B400AF44E53-FICuS-01-4F','4F192B400AF44E53-FICTS-01-2E','4F192B400AF44E53-uuuuu-01-FE','InChI=1S/C28H26N2O2/c1-29(2)21-13-9-19(10-14-21)23(20-11-15-22(16-12-20)30(3)4)17-18-26-27(31)24-7-5-6-8-25(24)28(26)32/h5-18H,1-4H3','InChIKey=XFBORPHFBOAQMY-UHFFFAOYSA-N','CN(C)c1ccc(C(=CC=C2C(=O)c3ccccc3C2=O)c2ccc(N(C)C)cc2)cc1',NULL),
	(211372,0,0,NULL,'Consistent with Molecular Formula','C23H24N4O3',404.4676,NULL,'4946D254B3FF90E9-FICuS-01-65','4946D254B3FF90E9-FICTS-01-44','4946D254B3FF90E9-uuuuu-01-14','InChI=1S/C23H24N4O3/c1-26(2)17-9-5-15(6-10-17)19(16-7-11-18(12-8-16)27(3)4)13-14-20-21(28)24-23(30)25-22(20)29/h5-14H,1-4H3,(H2,24,25,28,29,30)','InChIKey=JSSJBYIAMULIBQ-UHFFFAOYSA-N','CN(C)c1ccc(C(=CC=C2C(=O)NC(=O)NC2=O)c2ccc(N(C)C)cc2)cc1',NULL),
	(211373,0,0,NULL,'Consistent with Molecular Formula','C24H28N2O2',376.4974,NULL,'DB14EB2DFFCA7A6F-FICuS-01-B3','DB14EB2DFFCA7A6F-FICTS-01-92','DB14EB2DFFCA7A6F-uuuuu-01-62','InChI=1S/C24H28N2O2/c1-17(27)23(18(2)28)15-16-24(19-7-11-21(12-8-19)25(3)4)20-9-13-22(14-10-20)26(5)6/h7-16H,1-6H3','InChIKey=FGWXGUQLMHDCGP-UHFFFAOYSA-N','CC(=O)C(=CC=C(c1ccc(N(C)C)cc1)c1ccc(N(C)C)cc1)C(C)=O',NULL),
	(211374,0,0,NULL,'Consistent with Molecular Formula','C33H30N2O',470.6128,NULL,'3D8A014FA72E48D1-FICuS-01-62','3D8A014FA72E48D1-FICTS-01-41','3D8A014FA72E48D1-uuuuu-01-11','InChI=1S/C33H30N2O/c1-34(2)25-17-13-23(14-18-25)27(24-15-19-26(20-16-24)35(3)4)21-22-30-28-9-5-7-11-31(28)33(36)32-12-8-6-10-29(30)32/h5-22H,1-4H3','InChIKey=NAEUVXLYSCWJII-UHFFFAOYSA-N','CN(C)c1ccc(C(=CC=C2c3ccccc3C(=O)c3ccccc32)c2ccc(N(C)C)cc2)cc1',NULL),
	(211375,0,0,NULL,'Consistent with Molecular Formula','C18H10N2S',286.3504,NULL,'5F715C0AF88AE065-FICuS-01-6A','5F715C0AF88AE065-FICTS-01-49','5F715C0AF88AE065-uuuuu-01-19','InChI=1S/C18H10N2S/c19-11-13(12-20)9-10-14-15-5-1-3-7-17(15)21-18-8-4-2-6-16(14)18/h1-10H','InChIKey=UUJRSAAUSWOCJF-UHFFFAOYSA-N','N#CC(C#N)=CC=C1c2ccccc2Sc2ccccc21',NULL),
	(211376,0,0,NULL,'Consistent with Molecular Formula','C29H18OS',414.5206,NULL,'0CA6D2F5FDD51D28-FICuS-01-84','0CA6D2F5FDD51D28-FICTS-01-63','0CA6D2F5FDD51D28-uuuuu-01-33','InChI=1S/C29H18OS/c30-29-25-13-3-1-9-19(25)21(20-10-2-4-14-26(20)29)17-18-22-23-11-5-7-15-27(23)31-28-16-8-6-12-24(22)28/h1-18H','InChIKey=YSNYFVUTJLLIRL-UHFFFAOYSA-N','O=C1c2ccccc2C(=CC=C2c3ccccc3Sc3ccccc32)c2ccccc21',NULL),
	(211377,1,0,NULL,'Consistent with Molecular Formula','C26H29N3O7S',527.591,NULL,'F49272CA329C7431-FICuS-01-49','6D1203C5E50462DE-FICTS-01-2D','F49272CA329C7431-uuuuu-01-F8','InChI=1S/C26H29N3O7S/c1-4-14-37-17-22(27-23(30)16-35-21-8-6-5-7-9-21)25(31)28-24(18(2)3)26(32)36-15-19-10-12-20(13-11-19)29(33)34/h4-13,22H,1,14-17H2,2-3H3,(H,27,30)(H,28,31)/t22-/m0/s1','InChIKey=KAANATBIQMHISF-QFIPXVFZSA-N','C=CCSCC(NC(=O)COc1ccccc1)C(=O)NC(C(=O)OCc1ccc([N+](=O)[O-])cc1)=C(C)C','1'),
	(211378,2,1,NULL,'Consistent with Molecular Formula','C29H31N3O9S',597.6386,NULL,'2F50A2DAFF9E5EBD-FICuS-01-A6','2F50A2DAFF9E5EBD-FICTS-01-85','1879ED8834DCA549-uuuuu-01-19','InChI=1S/C29H31N3O9S/c1-4-39-24(34)11-8-16-42-28-25(30-23(33)18-40-22-9-6-5-7-10-22)27(35)31(28)26(19(2)3)29(36)41-17-20-12-14-21(15-13-20)32(37)38/h5-10,12-16,25,28H,4,11,17-18H2,1-3H3,(H,30,33)/b16-8-/t25-,28-/m1/s1','InChIKey=LOEYUEUOZJGIEV-AAARJTHISA-N','CCOC(=O)C/C=C\\SC1C(NC(=O)COc2ccccc2)C(=O)N1C(C(=O)OCc1ccc([N+](=O)[O-])cc1)=C(C)C','1'),
	(211379,2,0,NULL,'Consistent with Molecular Formula','C14H18N2O3S2',326.4278,NULL,'2098EB02DE655AD5-FICuS-01-66','2098EB02DE655AD5-FICTS-01-45','6E90D76A4E8C4264-uuuuu-01-10','InChI=1S/C14H18N2O3S2/c1-2-8-20-21-14-12(13(18)16-14)15-11(17)9-19-10-6-4-3-5-7-10/h3-7,12,14H,2,8-9H2,1H3,(H,15,17)(H,16,18)/t12-,14-/m1/s1','InChIKey=STQPPDVIRNKFTL-TZMCWYRMSA-N','CCCSSC1NC(=O)C1NC(=O)COc1ccccc1','1'),
	(211380,2,0,NULL,'Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'81F2A6D2463EE282-FICuS-01-58','81F2A6D2463EE282-FICTS-01-37','81F2A6D2463EE282-uuuuu-01-07','InChI=1S/C13H20O2/c1-12(2)6-8-5-9(10(12)14)7-13(3,4)11(8)15/h8-9H,5-7H2,1-4H3','InChIKey=TZEDBMOSQPTRPQ-UHFFFAOYSA-N','CC1(C)CC2CC(CC(C)(C)C2=O)C1=O','1'),
	(211381,3,0,NULL,'Consistent with Molecular Formula','C21H18O8',398.3684,NULL,'D2957C8B020DBD74-FICuS-01-66','D2957C8B020DBD74-FICTS-01-45','D2957C8B020DBD74-uuuuu-01-15','InChI=1S/C21H18O8/c22-10-2-3-12-17(8-10)29-21(9-1-4-13(24)14(25)5-9)20(28)18(12)19-15(26)6-11(23)7-16(19)27/h1-8,18,20-28H','InChIKey=QFRLUBGNRQIORT-UHFFFAOYSA-N','Oc1cc(O)c(C2c3ccc(O)cc3OC(c3ccc(O)c(O)c3)C2O)c(O)c1','1'),
	(211382,3,0,NULL,'Consistent with Molecular Formula','C12H19NO5S',289.3458,'N-(2-(S)-Methyl-3(R)-hydroxy-4-methylpentanoyl)-4(R)-methoxy carbonyl-1,3-oxazolidine-2-thione','8D872A413815A4F1-FICuS-01-47','8D872A413815A4F1-FICTS-01-26','82B770FDF79BF0A0-uuuuu-01-29','InChI=1S/C12H19NO5S/c1-6(2)9(14)7(3)10(15)13-8(11(16)17-4)5-18-12(13)19/h6-9,14H,5H2,1-4H3/t7-,8+,9+/m0/s1','InChIKey=OMDGQNRQLWWZAX-DJLDLDEBSA-N','COC(=O)C1COC(=S)N1C(=O)C(C)C(O)C(C)C','1'),
	(211383,3,0,NULL,'Consistent with Molecular Formula','C11H10N2O3',218.2116,'(+-)-3-Phenyl-4-oxo-6-hydroxy-3a,4,6,6a-tetrahydro-pyrrolo[3,4-d]isoxazole','001CD4D0BFCC6827-FICuS-01-6C','001CD4D0BFCC6827-FICTS-01-4B','5E5D302B5BD6AA4D-uuuuu-01-2B','InChI=1S/C11H10N2O3/c14-10-7-8(6-4-2-1-3-5-6)13-16-9(7)11(15)12-10/h1-5,7,9,11,15H,(H,12,14)/t7-,9+,11-/m0/s1','InChIKey=KSXQFTBQVDROHD-NMLBEHRDSA-N','O=C1NC(O)C2ON=C(c3ccccc3)C12','1'),
	(211384,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3S2',347.406,NULL,'C1B1C0A61B1C1057-FICuS-01-4C','C1B1C0A61B1C1057-FICTS-01-2B','C1B1C0A61B1C1057-uuuuu-01-FB','InChI=1S/C15H13N3O3S2/c16-23(20,21)11-7-5-10(6-8-11)17-14(19)9-15-18-12-3-1-2-4-13(12)22-15/h1-8H,9H2,(H,17,19)(H2,16,20,21)','InChIKey=ORXWNCCBUMNYFE-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)Cc2nc3ccccc3s2)cc1',NULL),
	(211385,0,0,NULL,'Consistent with Molecular Formula','C5H7NO3',129.1152,NULL,'D063E870CB327659-FICuS-01-4D','D063E870CB327659-FICTS-01-2C','D063E870CB327659-uuuuu-01-FC','InChI=1S/C5H7NO3/c1-4(8)2-5(9)6-3-7/h3H,2H2,1H3,(H,6,7,9)','InChIKey=AZKOSEJTNMVHTF-UHFFFAOYSA-N','CC(=O)CC(=O)NC=O',NULL),
	(211386,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'0E3468FCEB738191-FICuS-01-5E','0E3468FCEB738191-FICTS-01-3D','6F17FB20ADC294DA-uuuuu-01-30','InChI=1S/C18H16N2O/c1-13-8-9-17(14(2)10-13)20-18(21)16(12-19)11-15-6-4-3-5-7-15/h3-11H,1-2H3,(H,20,21)/b16-11+','InChIKey=GTYLGQSEHHLRJR-LFIBNONCSA-N','Cc1ccc(NC(=O)/C(C#N)=C/c2ccccc2)c(C)c1','1'),
	(211387,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O5S',272.2752,NULL,'E2AB4E8487511030-FICuS-01-3F','E2AB4E8487511030-FICTS-01-1E','E2AB4E8487511030-uuuuu-01-EE','InChI=1S/C10H12N2O5S/c1-7(13)6-10(14)12-8-2-4-9(5-3-8)17-18(11,15)16/h2-5H,6H2,1H3,(H,12,14)(H2,11,15,16)','InChIKey=HFSOTMRDVHWYCU-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccc(OS(N)(=O)=O)cc1',NULL),
	(211388,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'DF60B069832DB445-FICuS-01-58','DF60B069832DB445-FICTS-01-37','DF60B069832DB445-uuuuu-01-07','InChI=1S/C10H10N2O4/c1-7(13)6-10(14)11-8-4-2-3-5-9(8)12(15)16/h2-5H,6H2,1H3,(H,11,14)','InChIKey=ZBRNSHANCDLJAA-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(211389,0,0,NULL,'Consistent with Molecular Formula','C4H7NO2',101.1048,NULL,'3127546FFB44A9FB-FICuS-01-6B','3127546FFB44A9FB-FICTS-01-4A','3127546FFB44A9FB-uuuuu-01-1A','InChI=1S/C4H7NO2/c1-3(6)2-4(5)7/h2H2,1H3,(H2,5,7)','InChIKey=GCPWJFKTWGFEHH-UHFFFAOYSA-N','CC(=O)CC(N)=O',NULL),
	(211390,0,0,NULL,'Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'38FE8D04EE8947DB-FICuS-01-89','38FE8D04EE8947DB-FICTS-01-68','38FE8D04EE8947DB-uuuuu-01-38','InChI=1S/C10H9NO3/c1-13-10(12)6-9-11-7-4-2-3-5-8(7)14-9/h2-5H,6H2,1H3','InChIKey=MNHNHFXKAPDHJQ-UHFFFAOYSA-N','COC(=O)Cc1nc2ccccc2o1',NULL),
	(211391,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2S',285.36,NULL,'579F7988FAF08B47-FICuS-01-74','579F7988FAF08B47-FICTS-01-53','579F7988FAF08B47-uuuuu-01-23','InChI=1S/C16H15NO2S/c1-18-13-8-7-11(9-14(13)19-2)10-16-17-12-5-3-4-6-15(12)20-16/h3-9H,10H2,1-2H3','InChIKey=LZFWKZBQKFRXPM-UHFFFAOYSA-N','COc1ccc(Cc2nc3ccccc3s2)cc1OC',NULL),
	(211392,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2S',270.3052,NULL,'451767168F50DF64-FICuS-01-43','451767168F50DF64-FICTS-01-22','451767168F50DF64-uuuuu-01-F2','InChI=1S/C14H10N2O2S/c17-16(18)11-7-5-10(6-8-11)9-14-15-12-3-1-2-4-13(12)19-14/h1-8H,9H2','InChIKey=DATVPJQBGJABAN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cc2nc3ccccc3s2)cc1',NULL),
	(211393,1,1,NULL,'Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'45D588B2C624E334-FICuS-01-4B','45D588B2C624E334-FICTS-01-2A','1E33991D92B2B75A-uuuuu-01-07','InChI=1S/C16H15N3O/c17-12-14(11-13-7-3-1-4-8-13)16(19-20)18-15-9-5-2-6-10-15/h1-11,16,18-20H/b14-11+','InChIKey=WLNJVEPPXILBFD-SDNWHVSQSA-N','N#C/C(=C\\c1ccccc1)C(NO)Nc1ccccc1','1'),
	(211394,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'12419A407D135307-FICuS-01-1B','12419A407D135307-FICTS-01-FA','12419A407D135307-uuuuu-01-CA','InChI=1S/C9H8N2O2/c10-6-5-9(13)11-7-3-1-2-4-8(7)12/h1-4,12H,5H2,(H,11,13)','InChIKey=VPYDYCHWWHBLLR-UHFFFAOYSA-N','N#CCC(=O)Nc1ccccc1O',NULL),
	(211395,0,1,NULL,'Consistent with Molecular Formula','C20H28N4O4',388.4656,NULL,'B99A9927298D3AD2-FICuS-01-68','B99A9927298D3AD2-FICTS-01-47','B99A9927298D3AD2-uuuuu-01-17','InChI=1S/C20H28N4O4/c1-12-6-7-14(10-13(12)2)22-17(26)9-8-15(11-16(25)20(3,4)5)23-24-19(28)18(21)27/h6-7,10H,8-9,11H2,1-5H3,(H2,21,27)(H,22,26)(H,24,28)','InChIKey=YOGIWKZIZBVCAT-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC/C(CC(=O)C(C)(C)C)=N/NC(=O)C(N)=O)cc1C','1'),
	(211396,0,1,NULL,'Consistent with Molecular Formula','C31H37N3O4',515.651,NULL,'D554C729261556C2-FICuS-01-3C','D554C729261556C2-FICTS-01-1B','D554C729261556C2-uuuuu-01-EB','InChI=1S/C31H37N3O4/c1-2-3-4-8-14-25(22-26(35)17-19-29(36)32-21-20-23-11-6-5-7-12-23)33-34-31(38)28-18-16-24-13-9-10-15-27(24)30(28)37/h5-7,9-13,15-16,18,37H,2-4,8,14,17,19-22H2,1H3,(H,32,36)(H,34,38)','InChIKey=QHFXLZUKKOVVET-UHFFFAOYSA-N','CCCCCC/C(CC(=O)CCC(=O)NCCc1ccccc1)=N\\NC(=O)c1ccc2ccccc2c1O','1'),
	(211397,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O',271.3614,NULL,'DF6C529E02F5C875-FICuS-01-73','BEA0A1E83F7CCDE8-FICTS-01-84','DF6C529E02F5C875-uuuuu-01-22','InChI=1S/C16H21N3O/c1-4-13-10-14(19-18-13)8-9-15(20)17-16-11(2)6-5-7-12(16)3/h5-7,10H,4,8-9H2,1-3H3,(H,17,20)(H,18,19)','InChIKey=NCFXPDUAOWKQRD-UHFFFAOYSA-N','CCc1cc(CCC(=O)Nc2c(C)cccc2C)n[nH]1',NULL),
	(211398,1,1,NULL,'Consistent with Molecular Formula','C22H22N8O4',462.467,NULL,'BE6B185A54AD8A21-FICuS-01-6F','BE6B185A54AD8A21-FICTS-01-4E','BE6B185A54AD8A21-uuuuu-01-1E','InChI=1S/C22H22N8O4/c23-12-11-15-7-9-16(10-8-15)19(14-24)20(28-29-22(32)27-25)5-2-6-21(31)26-17-3-1-4-18(13-17)30(33)34/h1,3-4,7-10,13,19H,2,5-6,11,25H2,(H,26,31)(H2,27,29,32)','InChIKey=KRHDZGAUECMQEQ-UHFFFAOYSA-N','N#CCc1ccc(C(C#N)/C(CCCC(=O)Nc2cccc([N+](=O)[O-])c2)=N/NC(=O)NN)cc1','1'),
	(211399,1,0,NULL,'Consistent with Molecular Formula','C16H10ClN5O6S',435.7979,NULL,'935FCCF38550CB94-FICuS-01-71','FFF90295689154FD-FICTS-01-4C','935FCCF38550CB94-uuuuu-01-20','InChI=1S/C16H10ClN5O6S/c17-9-3-1-2-4-10(9)19-16-20-15(24)13(29-16)14(23)18-11-6-5-8(21(25)26)7-12(11)22(27)28/h1-7,13H,(H,18,23)(H,19,20,24)','InChIKey=UDTUHMYVLPIEBB-UHFFFAOYSA-N','O=C1N=C(Nc2ccccc2Cl)SC1C(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(211400,1,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N3O2S',408.3014,NULL,'4064E6BDD2FF2EAE-FICuS-01-95','ED9AD2E33205EB81-FICTS-01-51','4064E6BDD2FF2EAE-uuuuu-01-44','InChI=1S/C18H15Cl2N3O2S/c1-10-8-11(19)6-7-13(10)21-16(24)9-15-17(25)23-18(26-15)22-14-5-3-2-4-12(14)20/h2-8,15H,9H2,1H3,(H,21,24)(H,22,23,25)','InChIKey=MNJHFMHCCLCTHG-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)CC1SC(Nc2ccccc2Cl)=NC1=O','1'),
	(211401,1,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O2S',401.9099,NULL,'A469D417A02CF813-FICuS-01-53','F41CC41D238F1072-FICTS-01-2D','A469D417A02CF813-uuuuu-01-02','InChI=1S/C20H20ClN3O2S/c1-11-5-4-6-16(13(11)3)22-18(25)10-17-19(26)24-20(27-17)23-15-8-7-14(21)9-12(15)2/h4-9,17H,10H2,1-3H3,(H,22,25)(H,23,24,26)','InChIKey=FGPYOZLLFBGZHI-UHFFFAOYSA-N','Cc1cc(Cl)ccc1/N=C1\\NC(=O)C(CC(=O)Nc2cccc(C)c2C)S1','1'),
	(211402,1,0,NULL,'Consistent with Molecular Formula','C11H9Cl2N3O2S',318.177,NULL,'91E373B39425EFE8-FICuS-01-64','E468143E7A679135-FICTS-01-21','91E373B39425EFE8-uuuuu-01-13','InChI=1S/C11H9Cl2N3O2S/c12-5-1-2-7(6(13)3-5)15-9(17)4-8-10(18)16-11(14)19-8/h1-3,8H,4H2,(H,15,17)(H2,14,16,18)','InChIKey=CFAGUFSZRAZDMF-UHFFFAOYSA-N','NC1=NC(=O)C(CC(=O)Nc2ccc(Cl)cc2Cl)S1','1'),
	(211403,1,0,NULL,'Consistent with Molecular Formula','C19H18ClN3O2S',387.8831,NULL,'6A4324E36BBE9E65-FICuS-01-6B','8EEB2D305F8DA6F8-FICTS-01-6F','6A4324E36BBE9E65-uuuuu-01-1A','InChI=1S/C19H18ClN3O2S/c1-11-6-8-13(9-7-11)21-17(24)10-16-18(25)23-19(26-16)22-15-5-3-4-14(20)12(15)2/h3-9,16H,10H2,1-2H3,(H,21,24)(H,22,23,25)','InChIKey=NMLSXGMUYTXGRL-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC2SC(Nc3cccc(Cl)c3C)=NC2=O)cc1','1'),
	(211404,1,0,NULL,'Consistent with Molecular Formula','C18H14ClN5O6S',463.8515,NULL,'2AE658EE89776212-FICuS-01-56','F66468BA565510D7-FICTS-01-2E','2AE658EE89776212-uuuuu-01-05','InChI=1S/C18H14ClN5O6S/c1-9-6-10(19)2-4-12(9)21-18-22-17(26)15(31-18)8-16(25)20-13-5-3-11(23(27)28)7-14(13)24(29)30/h2-7,15H,8H2,1H3,(H,20,25)(H,21,22,26)','InChIKey=ONAUUOZCZJZPBW-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC1=NC(=O)C(CC(=O)Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])S1','1'),
	(211405,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl3N3O2S',428.7197,NULL,'8A3F84DD18C199FD-FICuS-01-86','725D43170D7F083E-FICTS-01-28','8A3F84DD18C199FD-uuuuu-01-35','InChI=1S/C17H12Cl3N3O2S/c18-9-5-6-13(11(20)7-9)21-15(24)8-14-16(25)23-17(26-14)22-12-4-2-1-3-10(12)19/h1-7,14H,8H2,(H,21,24)(H,22,23,25)','InChIKey=UXVYYFRGYBIXLW-UHFFFAOYSA-N','O=C(CC1SC(Nc2ccccc2Cl)=NC1=O)Nc1ccc(Cl)cc1Cl','1'),
	(211406,1,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2OS',349.2338,NULL,'61551D75F00AEC5E-FICuS-01-62','61551D75F00AEC5E-FICTS-01-41','61551D75F00AEC5E-uuuuu-01-11','InChI=1S/C16H10Cl2N2OS/c17-9-5-6-12(10(18)7-9)20-15(21)8-14-16(20)19-11-3-1-2-4-13(11)22-14/h1-7,14H,8H2','InChIKey=AEZSWNUDTXEHKB-UHFFFAOYSA-N','O=C1CC2Sc3ccccc3N=C2N1c1ccc(Cl)cc1Cl','1'),
	(211407,0,0,NULL,'Consistent with Molecular Formula','C27H35Cl2NO6',540.4826,'1,1-Di-(3\'-carboxy-5\'-chloro-4\'-methoxy)phenyl-1 -undecene diammonium salt','A4E2933AC7806E6F-FICuS-01-6C','A4E2933AC7806E6F-FICTS-01-4B','D9C8B7202A495E26-uuuuu-01-0B','InChI=1S/C27H32Cl2O6.H3N/c1-4-5-6-7-8-9-10-11-12-19(17-13-20(26(30)31)24(34-2)22(28)15-17)18-14-21(27(32)33)25(35-3)23(29)16-18;/h12-16H,4-11H2,1-3H3,(H,30,31)(H,32,33);1H3','InChIKey=BPFKPJXGWFJMAT-UHFFFAOYSA-N','CCCCCCCCCC=C(c1cc(Cl)c(OC)c(C(=O)O)c1)c1cc(Cl)c(OC)c(C(=O)O)c1.N',NULL),
	(211408,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl2F5NO6',580.2915,'1,1-Di(3\'-carboxy-5\'-chloro-4\'-methoxy)phenyl -2-(pentafluorophenyl)ethene diammonium salt','A860666F6BB02F5A-FICuS-01-66','A860666F6BB02F5A-FICTS-01-45','D54A427586791F13-uuuuu-01-EF','InChI=1S/C24H13Cl2F5O6.H3N/c1-36-21-12(23(32)33)3-8(5-14(21)25)10(7-11-16(27)18(29)20(31)19(30)17(11)28)9-4-13(24(34)35)22(37-2)15(26)6-9;/h3-7H,1-2H3,(H,32,33)(H,34,35);1H3','InChIKey=VRXNZVXVFCEYNS-UHFFFAOYSA-N','COc1c(Cl)cc(C(=Cc2c(F)c(F)c(F)c(F)c2F)c2cc(Cl)c(OC)c(C(=O)O)c2)cc1C(=O)O.N',NULL),
	(211409,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl2NO7',416.214,'Di(3-carboxy-5-chloro-4-methoxy)phenyl ketone diammonium salt','77DA2426C8DE8851-FICuS-01-62','77DA2426C8DE8851-FICTS-01-41','0AF0003C2517B818-uuuuu-01-E5','InChI=1S/C17H12Cl2O7.H3N/c1-25-14-9(16(21)22)3-7(5-11(14)18)13(20)8-4-10(17(23)24)15(26-2)12(19)6-8;/h3-6H,1-2H3,(H,21,22)(H,23,24);1H3','InChIKey=SDQCRDNOFNTNCC-UHFFFAOYSA-N','COc1c(Cl)cc(C(=O)c2cc(Cl)c(OC)c(C(=O)O)c2)cc1C(=O)O.N',NULL),
	(211410,0,0,NULL,'Consistent with Molecular Formula','C33H47Cl2NO6',624.6434,'1,1-Di(3\'-carboxy-5\'-chloro-4\'-methoxy)phenyl-1-heptadecene diammonium salt','C886B10963634756-FICuS-01-34','C886B10963634756-FICTS-01-13','B5AC95138EAA771F-uuuuu-01-27','InChI=1S/C33H44Cl2O6.H3N/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-25(23-19-26(32(36)37)30(40-2)28(34)21-23)24-20-27(33(38)39)31(41-3)29(35)22-24;/h18-22H,4-17H2,1-3H3,(H,36,37)(H,38,39);1H3','InChIKey=CSQDQGCRZWECFQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC=C(c1cc(Cl)c(OC)c(C(=O)O)c1)c1cc(Cl)c(OC)c(C(=O)O)c1.N',NULL),
	(211411,0,0,NULL,'Consistent with Molecular Formula','C17H15Br2NO7',505.116,'Di(3-carboxy-5-bromo-2-methoxy)phenyl ketone diammonium salt','82C2A3C1A06003DE-FICuS-01-51','82C2A3C1A06003DE-FICTS-01-30','FFE887DB4DA93397-uuuuu-01-3C','InChI=1S/C17H12Br2O7.H3N/c1-25-14-9(16(21)22)3-7(5-11(14)18)13(20)8-4-10(17(23)24)15(26-2)12(19)6-8;/h3-6H,1-2H3,(H,21,22)(H,23,24);1H3','InChIKey=XKLPGNRFBQRVLA-UHFFFAOYSA-N','COc1c(Br)cc(C(=O)c2cc(Br)c(OC)c(C(=O)O)c2)cc1C(=O)O.N',NULL),
	(211412,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O4',279.2548,NULL,'A8361CF45ED885D6-FICuS-01-74','72445641C808D5BC-FICTS-01-28','A8361CF45ED885D6-uuuuu-01-23','InChI=1S/C11H13N5O4/c1-19-9(18)7-6-12-10-13-11(14-16(10)8(7)17)15-2-4-20-5-3-15/h6H,2-5H2,1H3,(H,12,13,14)','InChIKey=XPGFRWFZUKREFV-UHFFFAOYSA-N','COC(=O)c1c[nH]c2nc(N3CCOCC3)nn2c1=O',NULL),
	(211413,0,1,NULL,'Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'8BBC534CBDA91D60-FICuS-01-80','19598CA46DC17178-FICTS-01-33','8BBC534CBDA91D60-uuuuu-01-2F','InChI=1S/C15H11ClO2/c16-15(12-6-8-13(18)9-7-12)14(10-17)11-4-2-1-3-5-11/h1-10,18H/b15-14-','InChIKey=YBHHOEVNNXRJIT-PFONDFGASA-N','O=C/C(=C(/Cl)c1ccc(O)cc1)c1ccccc1','1'),
	(211414,8,0,NULL,'Consistent with Molecular Formula','C24H34O9',466.5272,NULL,'BE661EA1F1EFA282-FICuS-01-81','BE661EA1F1EFA282-FICTS-01-60','BE661EA1F1EFA282-uuuuu-01-30','InChI=1S/C24H34O9/c1-8-23(7)11-16(28)24(29)17-15(30-12(2)25)9-10-22(5,6)18(17)19(31-13(3)26)20(21(24)33-23)32-14(4)27/h8,15,17-21,29H,1,9-11H2,2-7H3','InChIKey=MHZTYPAUMBALCO-UHFFFAOYSA-N','C=CC1(C)CC(=O)C2(O)C(O1)C(OC(C)=O)C(OC(C)=O)C1C2C(OC(C)=O)CCC1(C)C','1'),
	(211415,8,0,NULL,'Consistent with Molecular Formula','C27H48O7P2',546.6195,NULL,'F91C4CFDA22A34B8-FICuS-01-82','F91C4CFDA22A34B8-FICTS-01-61','B1A35EEAB9500CDE-uuuuu-01-39','InChI=1S/C27H48O7P2/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(33-36(31,32)34-35(28,29)30)13-15-26(20,4)25(22)14-16-27(23,24)5/h9,18-19,21-25H,6-8,10-17H2,1-5H3,(H,31,32)(H2,28,29,30)/t19-,21+,22+,23?,24?,25?,26+,27-/m1/s1','InChIKey=ZJLOQNLOYNEWTK-FXSLSZKUSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OP(=O)(O)OP(=O)(O)O)CCC4(C)C3CCC12C','1'),
	(211416,12,1,NULL,'Consistent with Molecular Formula','C62H111N11NaO15S',1305.6734,'Cyclosporin A sulphate','AD46EB7F85DB066A-FICuS-01-8A','AD46EB7F85DB066A-FICTS-01-69','93CFBE5E539DA421-uuuuu-01-29','InChI=1S/C62H111N11O15S.Na/c1-25-27-28-40(15)52(88-89(85,86)87)51-56(78)65-43(26-2)58(80)67(18)33-48(74)68(19)44(29-34(3)4)55(77)66-49(38(11)12)61(83)69(20)45(30-35(5)6)54(76)63-41(16)53(75)64-42(17)57(79)70(21)46(31-36(7)8)59(81)71(22)47(32-37(9)10)60(82','InChIKey=DKDQPDFLWMWHJX-RWWUOWAYSA-N','C/C=C/CC(C)C(OS(=O)(=O)O)C1C(=O)NC(CC)C(=O)N(C)CC(=O)N(C)C(CC(C)C)C(=O)NC(C(C)C)C(=O)N(C)C(CC(C)C)C(=O)NC(C)C(=O)NC(C)C(=O)N(C)C(CC(C)C)C(=O)N(C)C(CC(C)C)C(=O)N(C)C(C(C)C)C(=O)N1C.[Na+]','1'),
	(211417,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O3',249.2286,'Pyrimido[2,1-f]purine-2,4,8-trione, 1,2,3,4,6,7,8,9-octahydro-1,3-dimethoxy-','A9B573571941B748-FICuS-01-42','A9B573571941B748-FICTS-01-21','A9B573571941B748-uuuuu-01-F1','InChI=1S/C10H11N5O3/c1-13-7-6(8(17)14(2)10(13)18)15-4-3-5(16)11-9(15)12-7/h3-4H2,1-2H3,(H,11,12,16)','InChIKey=SDPVZTYKQKYYQX-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3n2CCC(=O)N3)n(C)c1=O',NULL),
	(211418,2,0,NULL,'Consistent with Molecular Formula','C12H18O2S',226.333,NULL,'F1035317E4878DC3-FICuS-01-4B','F1035317E4878DC3-FICTS-01-2A','F1035317E4878DC3-uuuuu-01-FA','InChI=1S/C12H18O2S/c1-9-7-12(15(14)8-10(9)2)6-4-3-5-11(12)13/h3-8H2,1-2H3','InChIKey=HMFUWQKBVRLNAZ-UHFFFAOYSA-N','CC1=C(C)CC2(CCCCC2=O)S(=O)C1','1'),
	(211419,8,0,NULL,'Consistent with Molecular Formula','C27H47O4P',466.6397,'Cholesterol phosphate','5ABF44451214B704-FICuS-01-3B','5ABF44451214B704-FICTS-01-1A','FDE46D1070E1C35A-uuuuu-01-1D','InChI=1S/C27H47O4P/c1-18(2)7-6-8-19(3)23-11-12-24-22-10-9-20-17-21(31-32(28,29)30)13-15-26(20,4)25(22)14-16-27(23,24)5/h9,18-19,21-25H,6-8,10-17H2,1-5H3,(H2,28,29,30)/t19-,21+,22+,23?,24?,25?,26+,27-/m1/s1','InChIKey=AVTXVDFKYBVTKR-FXSLSZKUSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OP(=O)(O)O)CCC4(C)C3CCC12C','1'),
	(211420,0,0,NULL,'Consistent with Molecular Formula','C31H41ClN14O5',725.2087,'N,N\'-Di{1-methyl-2-[1-methyl-2-carboxamido-3-propionamidine)-4-pyrrole]-4-pyrrolyl}urea dihydrochloride','A7520DCE04957161-FICuS-01-43','A7520DCE04957161-FICTS-01-22','A7AEAA2B3B18A82F-uuuuu-01-39','InChI=1S/C31H40N14O5.ClH/c1-42-13-17(9-21(42)27(46)36-7-5-25(32)33)38-29(48)23-11-19(15-44(23)3)40-31(50)41-20-12-24(45(4)16-20)30(49)39-18-10-22(43(2)14-18)28(47)37-8-6-26(34)35;/h9-16H,5-8H2,1-4H3,(H3,32,33)(H3,34,35)(H,36,46)(H,37,47)(H,38,48)(H,39,49)','InChIKey=ASGVIVFQQXVHKJ-UHFFFAOYSA-N','Cl.Cn1cc(NC(=O)c2cc(NC(=O)Nc3cc(C(=O)Nc4cc(C(=O)NCCC(=N)N)n(C)c4)n(C)c3)cn2C)cc1C(=O)NCCC(=N)N',NULL),
	(211421,0,0,NULL,'Consistent with Molecular Formula','C18H20F3N',307.3579,NULL,'85540AF57EEB3B48-FICuS-01-6D','85540AF57EEB3B48-FICTS-01-4C','85540AF57EEB3B48-uuuuu-01-1C','InChI=1S/C18H20F3N/c19-18(20,21)16-3-1-12(2-4-16)11-22-17-8-13-5-14(9-17)7-15(6-13)10-17/h1-4,11,13-15H,5-10H2/b22-11-','InChIKey=SNHRBGUCTQBQPK-JJFYIABZSA-N','FC(F)(F)c1ccc(/C=N/C23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(211422,0,0,NULL,'Consistent with Molecular Formula','C18H23NO',269.3858,NULL,'4093A163915584DE-FICuS-01-3B','4093A163915584DE-FICTS-01-1A','4093A163915584DE-uuuuu-01-EA','InChI=1S/C18H23NO/c1-20-17-5-3-2-4-16(17)12-19-18-9-13-6-14(10-18)8-15(7-13)11-18/h2-5,12-15H,6-11H2,1H3/b19-12-','InChIKey=MYAKFRXXXJBNJU-UNOMPAQXSA-N','COc1ccccc1/C=N/C12CC3CC(CC(C3)C1)C2',NULL),
	(211423,0,0,NULL,'Consistent with Molecular Formula','C18H23NO',269.3858,NULL,'6EC4C18E5D43D84D-FICuS-01-7E','6EC4C18E5D43D84D-FICTS-01-5D','6EC4C18E5D43D84D-uuuuu-01-2D','InChI=1S/C18H23NO/c1-20-17-4-2-3-13(8-17)12-19-18-9-14-5-15(10-18)7-16(6-14)11-18/h2-4,8,12,14-16H,5-7,9-11H2,1H3/b19-12-','InChIKey=CDYNCEJANNWBSO-UNOMPAQXSA-N','COc1cccc(/C=N/C23CC4CC(CC(C4)C2)C3)c1',NULL),
	(211424,0,0,NULL,'Consistent with Molecular Formula','C18H23NO',269.3858,NULL,'9068ABCC58C6353A-FICuS-01-69','9068ABCC58C6353A-FICTS-01-48','9068ABCC58C6353A-uuuuu-01-18','InChI=1S/C18H23NO/c1-20-17-4-2-13(3-5-17)12-19-18-9-14-6-15(10-18)8-16(7-14)11-18/h2-5,12,14-16H,6-11H2,1H3/b19-12-','InChIKey=CIJYMDAJQWMQSG-UNOMPAQXSA-N','COc1ccc(/C=N/C23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(211425,0,0,NULL,'Consistent with Molecular Formula','C19H26N2',282.4278,NULL,'98DD6158F1ACA6E7-FICuS-01-82','98DD6158F1ACA6E7-FICTS-01-61','98DD6158F1ACA6E7-uuuuu-01-31','InChI=1S/C19H26N2/c1-21(2)18-5-3-14(4-6-18)13-20-19-10-15-7-16(11-19)9-17(8-15)12-19/h3-6,13,15-17H,7-12H2,1-2H3/b20-13-','InChIKey=PXSHBCNEBGRJPO-MOSHPQCFSA-N','CN(C)c1ccc(/C=N/C23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(211426,0,0,NULL,'Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'E0990E245B2335E5-FICuS-01-47','E0990E245B2335E5-FICTS-01-26','E0990E245B2335E5-uuuuu-01-F6','InChI=1S/C18H20N2/c19-11-13-2-1-3-14(4-13)12-20-18-8-15-5-16(9-18)7-17(6-15)10-18/h1-4,12,15-17H,5-10H2/b20-12-','InChIKey=MESOCEVFWHRFRK-NDENLUEZSA-N','N#Cc1cccc(/C=N/C23CC4CC(CC(C4)C2)C3)c1',NULL),
	(211427,0,0,NULL,'Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'2EAF6B3FCC65A74E-FICuS-01-98','2EAF6B3FCC65A74E-FICTS-01-77','2EAF6B3FCC65A74E-uuuuu-01-47','InChI=1S/C18H20N2/c19-11-13-1-3-14(4-2-13)12-20-18-8-15-5-16(9-18)7-17(6-15)10-18/h1-4,12,15-17H,5-10H2/b20-12-','InChIKey=WDYDSKBVZWCQLT-NDENLUEZSA-N','N#Cc1ccc(/C=N/C23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(211428,0,0,NULL,'Consistent with Molecular Formula','C30H30ClN7O3S',604.1251,NULL,'B172532776A8DDF8-FICuS-01-60','B172532776A8DDF8-FICTS-01-3F','B172532776A8DDF8-uuuuu-01-0F','InChI=1S/C30H30ClN7O3S/c1-18-16-19(2)34-30(33-18)37-42(40,41)22-11-9-21(10-12-22)35-27-23-13-8-20(31)17-26(23)36-28-24(27)6-5-7-25(28)29(39)32-14-15-38(3)4/h5-13,16-17H,14-15H2,1-4H3,(H,32,39)(H,35,36)(H,33,34,37)','InChIKey=ZCFBPOGNDPZKBT-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccc(Cl)cc4nc4c(C(=O)NCCN(C)C)cccc34)cc2)n1',NULL),
	(211429,4,0,NULL,'Consistent with Molecular Formula','C8H15NO3',173.2114,'Castanospermine, 6-deoxy-','F0239B4C44BC8436-FICuS-01-56','F0239B4C44BC8436-FICTS-01-35','A82CABD9266B8BAF-uuuuu-01-45','InChI=1S/C8H15NO3/c10-5-1-3-9-4-2-6(11)8(12)7(5)9/h5-8,10-12H,1-4H2/t5-,6+,7?,8?/m0/s1','InChIKey=UOCBJSROECMAOQ-JAFIHTMFSA-N','OC1CCN2CCC(O)C2C1O','1'),
	(211430,0,0,NULL,'Consistent with Molecular Formula','C23H27Br2NO6',573.2774,'1,1-Di(3\'-carboxy-5\'-bromo-2\'methoxy)phenyl-1- heptene, diammonium salt','10926C4D8D5EEA01-FICuS-01-61','10926C4D8D5EEA01-FICTS-01-40','6DB848576097DA48-uuuuu-01-09','InChI=1S/C23H24Br2O6.H3N/c1-4-5-6-7-8-15(16-9-13(24)11-18(22(26)27)20(16)30-2)17-10-14(25)12-19(23(28)29)21(17)31-3;/h8-12H,4-7H2,1-3H3,(H,26,27)(H,28,29);1H3','InChIKey=RNTGHCFUPNVJQK-UHFFFAOYSA-N','CCCCCC=C(c1cc(Br)cc(C(=O)O)c1OC)c1cc(Br)cc(C(=O)O)c1OC.N',NULL),
	(211431,0,0,NULL,'Consistent with Molecular Formula','C27H35Br2NO6',629.3846,'1,1-Di(3\'-carboxy-5\'-bromo-2\'-methoxy)phenyl-1- undecene, diammonium salt','9E05B1DA81E88EB2-FICuS-01-79','9E05B1DA81E88EB2-FICTS-01-58','E32F95C06C21BEFB-uuuuu-01-32','InChI=1S/C27H32Br2O6.H3N/c1-4-5-6-7-8-9-10-11-12-19(20-13-17(28)15-22(26(30)31)24(20)34-2)21-14-18(29)16-23(27(32)33)25(21)35-3;/h12-16H,4-11H2,1-3H3,(H,30,31)(H,32,33);1H3','InChIKey=ZJRWRYZKYGEMMS-UHFFFAOYSA-N','CCCCCCCCCC=C(c1cc(Br)cc(C(=O)O)c1OC)c1cc(Br)cc(C(=O)O)c1OC.N',NULL),
	(211432,0,0,NULL,'Consistent with Molecular Formula','C33H47Br2NO6',713.5454,'1,1-Di(3\'-carboxy-5\'-bromo-2\'-methoxy)phenyl-1- heptadecene, diammonium salt','4686720EA31A2FE4-FICuS-01-54','4686720EA31A2FE4-FICTS-01-33','3BAC56144ED31FAD-uuuuu-01-2B','InChI=1S/C33H44Br2O6.H3N/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-25(26-19-23(34)21-28(32(36)37)30(26)40-2)27-20-24(35)22-29(33(38)39)31(27)41-3;/h18-22H,4-17H2,1-3H3,(H,36,37)(H,38,39);1H3','InChIKey=UHSUBYXCIWPNNT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC=C(c1cc(Br)cc(C(=O)O)c1OC)c1cc(Br)cc(C(=O)O)c1OC.N',NULL),
	(211433,0,0,NULL,'Consistent with Molecular Formula','C35H48Br2O6',724.5686,'1,1-Di(3\'-carbomethoxy-5\'-bromo-2\'-methoxy)phenyl- 1-heptadecene','88ED050E85AEBA0B-FICuS-01-82','88ED050E85AEBA0B-FICTS-01-61','88ED050E85AEBA0B-uuuuu-01-31','InChI=1S/C35H48Br2O6/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-27(28-21-25(36)23-30(32(28)40-2)34(38)42-4)29-22-26(37)24-31(33(29)41-3)35(39)43-5/h20-24H,6-19H2,1-5H3','InChIKey=PDLPMOVGLMGQFX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC=C(c1cc(Br)cc(C(=O)OC)c1OC)c1cc(Br)cc(C(=O)OC)c1OC',NULL),
	(211434,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN5O3',337.7651,'4-Morpholinecarboximidamide, N-(3-nitro-4-quinolinyl)-, hydrochloride','E270FCFEABA740E2-FICuS-01-8F','E270FCFEABA740E2-FICTS-01-6E','E28C5B1B942A99AC-uuuuu-01-28','InChI=1S/C14H15N5O3.ClH/c15-14(18-5-7-22-8-6-18)17-13-10-3-1-2-4-11(10)16-9-12(13)19(20)21;/h1-4,9H,5-8H2,(H2,15,16,17);1H','InChIKey=ORBIQTDRGNZJJQ-UHFFFAOYSA-N','Cl.N=C(Nc1c([N+](=O)[O-])cnc2ccccc12)N1CCOCC1',NULL),
	(211435,0,0,NULL,'Consistent with Molecular Formula','C14H10N2OS',254.3058,NULL,'209AFB92F53A2BE3-FICuS-01-71','209AFB92F53A2BE3-FICTS-01-50','209AFB92F53A2BE3-uuuuu-01-20','InChI=1S/C14H10N2OS/c17-13-6-5-10-3-1-2-4-12(10)14(13)16-15-11-7-8-18-9-11/h1-9,17H/b16-15+','InChIKey=OXSLWSAORQFBOQ-FOCLMDBBSA-N','Oc1ccc2ccccc2c1/N=N/c1ccsc1',NULL),
	(211436,3,0,NULL,'Consistent with Molecular Formula','C32H30N2O8',570.5976,NULL,'781F9C9F41E0C107-FICuS-01-5D','781F9C9F41E0C107-FICTS-01-3C','781F9C9F41E0C107-uuuuu-01-0C','InChI=1S/C32H30N2O8/c1-39-27-14-9-21(16-28(27)40-2)32-26-18-30(42-4)29(41-3)17-24(26)25(15-19-5-10-22(11-6-19)33(35)36)31(32)20-7-12-23(13-8-20)34(37)38/h5-14,16-18,25,31-32H,15H2,1-4H3','InChIKey=JTHMNHQWYMUBOV-UHFFFAOYSA-N','COc1ccc(C2c3cc(OC)c(OC)cc3C(Cc3ccc([N+](=O)[O-])cc3)C2c2ccc([N+](=O)[O-])cc2)cc1OC','1'),
	(211437,2,0,NULL,'Consistent with Molecular Formula','C25H26N2',354.4938,NULL,'ED8F1A48E17D4059-FICuS-01-6F','ED8F1A48E17D4059-FICTS-01-4E','40EBEC4ECEA9E609-uuuuu-01-48','InChI=1S/C25H26N2/c1-17(2)22-14-23(19-10-6-5-7-11-19)20-12-8-9-13-21(20)24(22)25(15-26,16-27)18(3)4/h5-14,17-18,23-24H,1-4H3/t23-,24?/m1/s1','InChIKey=SZCUSDICIFAKPX-MIHMCVIASA-N','CC(C)C1=CC(c2ccccc2)c2ccccc2C1C(C#N)(C#N)C(C)C','1'),
	(211438,2,0,NULL,'Consistent with Molecular Formula','C25H26N2',354.4938,NULL,'882FF1F610F90EC9-FICuS-01-73','882FF1F610F90EC9-FICTS-01-52','7FF9DE24275A66A6-uuuuu-01-23','InChI=1S/C25H26N2/c1-17(2)22-14-23(19-10-6-5-7-11-19)20-12-8-9-13-21(20)24(22)25(15-26,16-27)18(3)4/h5-14,17-18,22,24H,1-4H3/t22-,24?/m0/s1','InChIKey=WQTAIWKVOYFEAW-OWJIYDKWSA-N','CC(C)C1C=C(c2ccccc2)c2ccccc2C1C(C#N)(C#N)C(C)C','1'),
	(211439,6,0,NULL,'Consistent with Molecular Formula','C6H14ClNO5',215.6333,'Aminoinositol (myo-)','D65314AD04D0841B-FICuS-01-4A','D65314AD04D0841B-FICTS-01-29','D6AFB3483B5D5D55-uuuuu-01-29','InChI=1S/C6H13NO5.ClH/c7-1-2(8)4(10)6(12)5(11)3(1)9;/h1-6,8-12H,7H2;1H','InChIKey=ZIXPBLLUBGYJGK-UHFFFAOYSA-N','Cl.NC1C(O)C(O)C(O)C(O)C1O','1'),
	(211440,0,0,NULL,'Consistent with Molecular Formula','C34H26N4NaO10S2',737.71,'2-Naphthalenesulfonic acid, 7,7\'-[(3,3\'-dimethoxy- [1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[6-hydroxy-, disodium salt','0190E74E9E57B2DA-FICuS-01-69','0190E74E9E57B2DA-FICTS-01-48','8A770B41FE2C0072-uuuuu-01-FD','InChI=1S/C34H26N4O10S2.Na/c1-47-33-17-21(5-9-27(33)35-37-29-13-23-11-25(49(41,42)43)7-3-19(23)15-31(29)39)22-6-10-28(34(18-22)48-2)36-38-30-14-24-12-26(50(44,45)46)8-4-20(24)16-32(30)40;/h3-18,39-40H,1-2H3,(H,41,42,43)(H,44,45,46);/q;+1/b37-35-,38-36-;','InChIKey=IWIZGKRZHDPLRD-WKERITEGSA-N','COc1cc(-c2ccc(/N=N/c3cc4cc(S(=O)(=O)O)ccc4cc3O)c(OC)c2)ccc1/N=N/c1cc2cc(S(=O)(=O)O)ccc2cc1O.[Na+]',NULL),
	(211441,0,1,NULL,'Consistent with Molecular Formula','C34H24N4NaO14S4',863.8118,'2-Naphthalenesulfonic acid, 5,5\'-(1,2-ethenediyl)bis[(2-sulfo-4,1-phenylene)azo]bis[6-hydroxy-, tetrasodium salt','89C49E71F07A2800-FICuS-01-4D','89C49E71F07A2800-FICTS-01-2C','0223727E90019AA8-uuuuu-01-DF','InChI=1S/C34H24N4O14S4.Na/c39-29-13-5-21-15-25(53(41,42)43)9-11-27(21)33(29)37-35-23-7-3-19(31(17-23)55(47,48)49)1-2-20-4-8-24(18-32(20)56(50,51)52)36-38-34-28-12-10-26(54(44,45)46)16-22(28)6-14-30(34)40;/h1-18,39-40H,(H,41,42,43)(H,44,45,46)(H,47,48,49)(','InChIKey=YMQBRSDKLSPNCU-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(/N=N/c3ccc(/C=C/c4ccc(/N=N/c5c(O)ccc6cc(S(=O)(=O)O)ccc56)cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)c(O)ccc2c1.[Na+]','1'),
	(211442,0,0,NULL,'Consistent with Molecular Formula','C34H28N6NaO14S4',895.8568,'1,5-Naphthalenedisulfonic acid, 3,3\'-[(3,3\'-dimethoxy-[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[4-amino-, tetrasodium salt','7CB8760881AA26F5-FICuS-01-5E','7CB8760881AA26F5-FICTS-01-3D','F75F9A07E1D1945D-uuuuu-01-20','InChI=1S/C34H28N6O14S4.Na/c1-53-25-13-17(9-11-21(25)37-39-23-15-29(57(47,48)49)19-5-3-7-27(55(41,42)43)31(19)33(23)35)18-10-12-22(26(14-18)54-2)38-40-24-16-30(58(50,51)52)20-6-4-8-28(56(44,45)46)32(20)34(24)36;/h3-16H,35-36H2,1-2H3,(H,41,42,43)(H,44,45,46','InChIKey=BFOKCYFYDKHWNU-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3cc(S(=O)(=O)O)c4cccc(S(=O)(=O)O)c4c3N)c(OC)c2)ccc1/N=N/c1cc(S(=O)(=O)O)c2cccc(S(=O)(=O)O)c2c1N.[Na+]',NULL),
	(211443,0,1,NULL,'Consistent with Molecular Formula','C34H26N6NaO18S6',1021.9586,'1,5-Naphthalenedisulfonic acid, 3,3\'-(1,2-ethenediyl)bis[(2-sulfo-4,1-phenylene)azo]bis[(4-amino-, hexasodium salt','55D74EDA5642A9DF-FICuS-01-7F','55D74EDA5642A9DF-FICTS-01-5E','DE30A2D536391B77-uuuuu-01-04','InChI=1S/C34H26N6O18S6.Na/c35-33-23(15-29(63(53,54)55)21-3-1-5-25(31(21)33)59(41,42)43)39-37-19-11-9-17(27(13-19)61(47,48)49)7-8-18-10-12-20(14-28(18)62(50,51)52)38-40-24-16-30(64(56,57)58)22-4-2-6-26(60(44,45)46)32(22)34(24)36;/h1-16H,35-36H2,(H,41,42,43','InChIKey=LZZMZLUORCCUCO-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4cc(S(=O)(=O)O)c5cccc(S(=O)(=O)O)c5c4N)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)cc(S(=O)(=O)O)c2cccc(S(=O)(=O)O)c12.[Na+]','1'),
	(211444,0,1,NULL,'Consistent with Molecular Formula','C34H24N4NaO8S2',703.6954,NULL,'2B69C1AC2416ABE3-FICuS-01-6A','2B69C1AC2416ABE3-FICTS-01-49','A08E2DA3446D194B-uuuuu-01-10','InChI=1S/C34H24N4O8S2.Na/c39-29-17-13-21-5-1-3-7-27(21)33(29)37-35-25-15-11-23(31(19-25)47(41,42)43)9-10-24-12-16-26(20-32(24)48(44,45)46)36-38-34-28-8-4-2-6-22(28)14-18-30(34)40;/h1-20,39-40H,(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=GJUNPKCYWCEDBL-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=N/c2c(O)ccc3ccccc23)ccc1/C=C/c1ccc(/N=N/c2c(O)ccc3ccccc23)cc1S(=O)(=O)O.[Na+]','1'),
	(211445,0,1,NULL,'Consistent with Molecular Formula','C26H20N4NaO10S2',635.5746,'Benzenesulfonic acid, 2,2\'-(1,2-ethenediyl)bis[5-[(2,4- dihydroxyphenyl)azo]-, disodium salt','D7F635502F16DFFB-FICuS-01-7C','D7F635502F16DFFB-FICTS-01-5B','5C11D95F4F6D6D53-uuuuu-01-1E','InChI=1S/C26H20N4O10S2.Na/c31-19-7-9-21(23(33)13-19)29-27-17-5-3-15(25(11-17)41(35,36)37)1-2-16-4-6-18(12-26(16)42(38,39)40)28-30-22-10-8-20(32)14-24(22)34;/h1-14,31-34H,(H,35,36,37)(H,38,39,40);/q;+1/b2-1?,29-27-,30-28-;','InChIKey=DFSMPOFKBKNGJA-ZBFGGNOPSA-N','O=S(=O)(O)c1cc(/N=N/c2ccc(O)cc2O)ccc1/C=C/c1ccc(/N=N/c2ccc(O)cc2O)cc1S(=O)(=O)O.[Na+]','1'),
	(211446,0,0,NULL,'Consistent with Molecular Formula','C38H36N6NaO6S2',759.8488,'1-Naphthalenesulfonic acid, 3,3\'-[(3,3\'-dipropyl[1,1\'-biphenyl]-4,4\'-diyl)bis(azo)]bis[4-amino-, disodium salt','97C0033CF6D69B02-FICuS-01-56','97C0033CF6D69B02-FICTS-01-35','1C27EF3396AD29AA-uuuuu-01-25','InChI=1S/C38H36N6O6S2.Na/c1-3-9-25-19-23(15-17-31(25)41-43-33-21-35(51(45,46)47)27-11-5-7-13-29(27)37(33)39)24-16-18-32(26(20-24)10-4-2)42-44-34-22-36(52(48,49)50)28-12-6-8-14-30(28)38(34)40;/h5-8,11-22H,3-4,9-10,39-40H2,1-2H3,(H,45,46,47)(H,48,49,50);/q;','InChIKey=MHXRQLNIIFXETF-UHFFFAOYSA-N','CCCc1cc(-c2ccc(/N=N/c3cc(S(=O)(=O)O)c4ccccc4c3N)c(CCC)c2)ccc1/N=N/c1cc(S(=O)(=O)O)c2ccccc2c1N.[Na+]',NULL),
	(211447,0,0,NULL,'Consistent with Molecular Formula','C28H30N6NaO6S',601.6314,NULL,'EADDF1F837F82F1E-FICuS-01-A0','EADDF1F837F82F1E-FICTS-01-7F','613A1DF757839DB6-uuuuu-01-0F','InChI=1S/C28H30N6O6S.Na/c1-3-34(4-2)22-10-7-20(8-11-22)30-31-21-9-12-24(25(17-21)40-14-13-35)32-33-27-26(41(37,38)39)15-18-5-6-19(29)16-23(18)28(27)36;/h5-12,15-17,35-36H,3-4,13-14,29H2,1-2H3,(H,37,38,39);/q;+1','InChIKey=QTDRFDYCUCAFLW-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2ccc(/N=N/c3c(S(=O)(=O)O)cc4ccc(N)cc4c3O)c(OCCO)c2)cc1.[Na+]',NULL),
	(211448,0,1,NULL,'Consistent with Molecular Formula','C34H26N6NaO20S6',1053.9574,'Georgia Blue','4CC22707821D6A86-FICuS-01-47','4CC22707821D6A86-FICTS-01-26','C725CB08E266D82E-uuuuu-01-1A','InChI=1S/C34H26N6O20S6.Na/c35-31-27(65(55,56)57)13-25(63(49,50)51)19-7-9-21(33(41)29(19)31)39-37-17-5-3-15(23(11-17)61(43,44)45)1-2-16-4-6-18(12-24(16)62(46,47)48)38-40-22-10-8-20-26(64(52,53)54)14-28(66(58,59)60)32(36)30(20)34(22)42;/h1-14,41-42H,35-36H2','InChIKey=YDXDLXHWUFRUQU-AHRCESKMSA-N','Nc1c(S(=O)(=O)O)cc(S(=O)(=O)O)c2ccc(/N=N/c3ccc(/C=C/c4ccc(/N=N/c5ccc6c(S(=O)(=O)O)cc(S(=O)(=O)O)c(N)c6c5O)cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)c(O)c12.[Na+]','1'),
	(211449,1,0,NULL,'Consistent with Molecular Formula','C15H17NO6',307.3024,'(S)-1,1-(ethylenedioxy)-5-oxo-(5\'-ethyl-5\'-hydroxy-2\'H,5\'H,6\'H-6-oxo)pyrano[3\',4\'-f].delta.6,8-tetrahydroindolizine','8DE34D79E9964736-FICuS-01-64','8DE34D79E9964736-FICTS-01-43','4DD5325D53F1404A-uuuuu-01-FD','InChI=1S/C15H17NO6/c1-2-14(19)10-7-11-15(21-5-6-22-15)3-4-16(11)12(17)9(10)8-20-13(14)18/h7,19H,2-6,8H2,1H3/t14-/m0/s1','InChIKey=GHFZMAJAVDXFDR-AWEZNQCLSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)CCC12OCCO2','1'),
	(211450,12,2,NULL,'Consistent with Molecular Formula','C30H46O6',502.6898,'Aleurodiscal','5AB95F2E05552319-FICuS-01-48','5AB95F2E05552319-FICTS-01-27','E8FF3CE6D3AA040A-uuuuu-01-3E','InChI=1S/C30H46O6/c1-15(2)19-8-9-30(5)12-23-18(13-31)6-7-20-17(4)26(11-22(20)16(3)21(23)10-24(19)30)36-29-28(34)27(33)25(32)14-35-29/h6,13,15,17,19-21,23-29,32-34H,7-12,14H2,1-5H3/b18-6-,22-16-/t17?,19?,20?,21?,23-,24?,25?,26?,27?,28?,29?,30-/m1/s1','InChIKey=PGDQFMJGCJTDBU-IKAPNHISSA-N','C/C1=C2\\CC(OC3OCC(O)C(O)C3O)C(C)C2C/C=C(/C=O)C2CC3(C)CCC(C(C)C)C3CC12','1'),
	(211451,0,0,NULL,'Consistent with Molecular Formula','C16H10O4',266.2526,NULL,'FABC6C2DFF590C0D-FICuS-01-A3','FABC6C2DFF590C0D-FICTS-01-82','FABC6C2DFF590C0D-uuuuu-01-52','InChI=1S/C16H10O4/c1-9-6-16(17)20-13-8-15-14(7-10(9)13)18-11-4-2-3-5-12(11)19-15/h2-8H,1H3','InChIKey=ROITZIPCOVPVAO-UHFFFAOYSA-N','Cc1cc(=O)oc2cc3c(cc12)Oc1ccccc1O3',NULL),
	(211452,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3',257.7219,NULL,'EEBAD66345548F2A-FICuS-01-7A','EEBAD66345548F2A-FICTS-01-59','EEBAD66345548F2A-uuuuu-01-29','InChI=1S/C14H12ClN3/c1-9-7-10(2)18(17-9)14-5-6-16-13-8-11(15)3-4-12(13)14/h3-8H,1-2H3','InChIKey=NOWCXGQSJPMTNV-UHFFFAOYSA-N','Cc1cc(C)n(-c2ccnc3cc(Cl)ccc23)n1',NULL),
	(211453,0,0,NULL,'Consistent with Molecular Formula','C16H26N2',246.3948,NULL,'79EA0CF4F203134D-FICuS-01-61','79EA0CF4F203134D-FICTS-01-40','79EA0CF4F203134D-uuuuu-01-10','InChI=1S/C16H26N2/c1-12-8-6-7-9-14(12)17-13-10-15(2,3)18-16(4,5)11-13/h6-9,13,17-18H,10-11H2,1-5H3','InChIKey=SNRYQVKFLGRBFH-UHFFFAOYSA-N','Cc1ccccc1NC1CC(C)(C)NC(C)(C)C1',NULL),
	(211454,0,0,NULL,'Consistent with Molecular Formula','C21H29N3',323.4802,'1,4-Benzenediamine,N-phenyl-N\'-(2,2,6,6-tetramethyl-4-piperidinyl)-\nPiperidine, 4-(p-anilinoanilino)-2,2,6,6-tetramethyl-','3DA4AD74EADA0B0F-FICuS-01-96','3DA4AD74EADA0B0F-FICTS-01-75','3DA4AD74EADA0B0F-uuuuu-01-45','InChI=1S/C21H29N3/c1-20(2)14-19(15-21(3,4)24-20)23-18-12-10-17(11-13-18)22-16-8-6-5-7-9-16/h5-13,19,22-24H,14-15H2,1-4H3','InChIKey=NQIGBASDJIFWRK-UHFFFAOYSA-N','CC1(C)CC(Nc2ccc(Nc3ccccc3)cc2)CC(C)(C)N1',NULL),
	(211455,0,0,NULL,'Consistent with Molecular Formula','C22H44N4',364.6164,NULL,'DE1712A89FB55E8C-FICuS-01-7F','DE1712A89FB55E8C-FICTS-01-5E','DE1712A89FB55E8C-uuuuu-01-2E','InChI=1S/C22H44N4/c1-19(2)13-17(14-20(3,4)23-19)25-9-11-26(12-10-25)18-15-21(5,6)24-22(7,8)16-18/h17-18,23-24H,9-16H2,1-8H3','InChIKey=ZMSOWGAYZMVMPV-UHFFFAOYSA-N','CC1(C)CC(N2CCN(C3CC(C)(C)NC(C)(C)C3)CC2)CC(C)(C)N1',NULL),
	(211456,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'82D65CB6B7D9E84A-FICuS-01-83','82D65CB6B7D9E84A-FICTS-01-62','82D65CB6B7D9E84A-uuuuu-01-32','InChI=1S/C20H22N2O2/c1-15-7-3-5-9-17(15)19(23)21-11-13-22(14-12-21)20(24)18-10-6-4-8-16(18)2/h3-10H,11-14H2,1-2H3','InChIKey=YTKABHKOSIOQRN-UHFFFAOYSA-N','Cc1ccccc1C(=O)N1CCN(C(=O)c2ccccc2C)CC1',NULL),
	(211457,0,0,NULL,'Consistent with Molecular Formula','C22H40N4',360.5848,NULL,'DD5704A6A359D89A-FICuS-01-6E','DD5704A6A359D89A-FICTS-01-4D','DD5704A6A359D89A-uuuuu-01-1D','InChI=1S/C22H40N4/c1-19(2)13-17(14-20(3,4)23-19)25-9-11-26(12-10-25)18-15-21(5,6)24-22(7,8)16-18/h13,15,23-24H,9-12,14,16H2,1-8H3','InChIKey=RZPLTVYMCOCISZ-UHFFFAOYSA-N','CC1(C)C=C(N2CCN(C3=CC(C)(C)NC(C)(C)C3)CC2)CC(C)(C)N1',NULL),
	(211458,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'5920864B90D1DAD6-FICuS-01-58','5920864B90D1DAD6-FICTS-01-37','5920864B90D1DAD6-uuuuu-01-07','InChI=1S/C14H22N2O2/c1-11(2)9-13(17)15-5-7-16(8-6-15)14(18)10-12(3)4/h9-10H,5-8H2,1-4H3','InChIKey=ZKNHBSVPDZYJAT-UHFFFAOYSA-N','CC(C)=CC(=O)N1CCN(C(=O)C=C(C)C)CC1',NULL),
	(211459,0,1,NULL,'Consistent with Molecular Formula','C22H33N3O4',403.5204,NULL,'8FF348739B2FCD72-FICuS-01-77','8FF348739B2FCD72-FICTS-01-56','8FF348739B2FCD72-uuuuu-01-26','InChI=1S/C22H33N3O4/c1-21(2)14-17(15-22(3,4)23-21)24(16-8-6-5-7-9-16)19(26)12-10-18-11-13-20(29-18)25(27)28/h10-13,16-17,23H,5-9,14-15H2,1-4H3','InChIKey=GVQGXSUXPMJCMX-UHFFFAOYSA-N','CC1(C)CC(N(C(=O)/C=C/c2ccc([N+](=O)[O-])o2)C2CCCCC2)CC(C)(C)N1','1'),
	(211460,0,1,NULL,'Consistent with Molecular Formula','C18H21ClN2O2',332.8291,NULL,'A14FC7A9B7F72E56-FICuS-01-7F','A14FC7A9B7F72E56-FICTS-01-5E','A1B3604C887AF718-uuuuu-01-08','InChI=1S/C18H20N2O2.ClH/c21-18(9-8-17-7-4-14-22-17)20-12-10-19(11-13-20)15-16-5-2-1-3-6-16;/h1-9,14H,10-13,15H2;1H','InChIKey=WNDMMSAYWQVCAY-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccco1)N1CCN(Cc2ccccc2)CC1','1'),
	(211461,0,1,NULL,'Consistent with Molecular Formula','C18H20ClN3O4',377.8267,NULL,'6282069E1397714C-FICuS-01-30','6282069E1397714C-FICTS-01-0F','627EA17B2C1AA802-uuuuu-01-07','InChI=1S/C18H19N3O4.ClH/c22-17(8-6-16-7-9-18(25-16)21(23)24)20-12-10-19(11-13-20)14-15-4-2-1-3-5-15;/h1-9H,10-14H2;1H','InChIKey=STQNPYJQXXYGQR-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccc([N+](=O)[O-])o1)N1CCN(Cc2ccccc2)CC1','1'),
	(211462,0,0,NULL,'Consistent with Molecular Formula','C18H23ClN2O2',334.8449,NULL,'DF9DCBB9038DB591-FICuS-01-8E','DF9DCBB9038DB591-FICTS-01-6D','DF616C5C3C006CDF-uuuuu-01-31','InChI=1S/C18H22N2O2.ClH/c1-14-12-17(15(2)22-14)18(21)20-10-8-19(9-11-20)13-16-6-4-3-5-7-16;/h3-7,12H,8-11,13H2,1-2H3;1H','InChIKey=ICPRVIGVVYXGFE-UHFFFAOYSA-N','Cc1cc(C(=O)N2CCN(Cc3ccccc3)CC2)c(C)o1.Cl',NULL),
	(211463,2,0,NULL,'Consistent with Molecular Formula','C11H18ClNO2',231.7217,NULL,'67F0F1336B1AB397-FICuS-01-56','67F0F1336B1AB397-FICTS-01-35','670C56D654976AD9-uuuuu-01-08','InChI=1S/C11H17NO2.ClH/c12-11-4-7-1-8(5-11)3-10(2-7,6-11)9(13)14;/h7-8H,1-6,12H2,(H,13,14);1H','InChIKey=CMUAQGBJDDHTPE-UHFFFAOYSA-N','Cl.NC12CC3CC(C1)CC(C(=O)O)(C3)C2','1'),
	(211464,2,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'AB25240FFF27F0F8-FICuS-01-76','AB25240FFF27F0F8-FICTS-01-55','AB25240FFF27F0F8-uuuuu-01-25','InChI=1S/C13H18O4/c1-17-11(16)13-5-8-2-9(6-13)4-12(3-8,7-13)10(14)15/h8-9H,2-7H2,1H3,(H,14,15)','InChIKey=QGHDOZIQCQPUHX-UHFFFAOYSA-N','COC(=O)C12CC3CC(CC(C(=O)O)(C3)C1)C2','1'),
	(211465,2,0,NULL,'Consistent with Molecular Formula','C11H16BrNO',258.1575,NULL,'5B9366311E88C320-FICuS-01-38','5B9366311E88C320-FICTS-01-17','5B9366311E88C320-uuuuu-01-E7','InChI=1S/C11H16BrNO/c12-11-4-7-1-8(5-11)3-10(2-7,6-11)9(13)14/h7-8H,1-6H2,(H2,13,14)','InChIKey=SUSXMUKHFSYNND-UHFFFAOYSA-N','NC(=O)C12CC3CC(CC(Br)(C3)C1)C2','1'),
	(211466,0,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'F471D829138EB489-FICuS-01-58','F471D829138EB489-FICTS-01-37','F471D829138EB489-uuuuu-01-07','InChI=1S/C14H20O4/c1-17-11(15)13-4-9-3-10(5-13)7-14(6-9,8-13)12(16)18-2/h9-10H,3-8H2,1-2H3','InChIKey=YXMDGBXGJKYMQL-UHFFFAOYSA-N','COC(=O)C12CC3CC(C1)CC(C(=O)OC)(C3)C2',NULL),
	(211467,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O4',297.6975,NULL,'C8B8CB174AC7CA03-FICuS-01-7F','C8B8CB174AC7CA03-FICTS-01-5E','C8B8CB174AC7CA03-uuuuu-01-2E','InChI=1S/C12H12ClN3O4/c1-7-11(12(18)14-4-5-17)16(20)10-6-8(13)2-3-9(10)15(7)19/h2-3,6,17H,4-5H2,1H3,(H,14,18)','InChIKey=GAUDGJISWUXODW-UHFFFAOYSA-N','Cc1c(C(=O)NCCO)[n+]([O-])c2cc(Cl)ccc2[n+]1[O-]',NULL),
	(211468,0,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ Os H H H ]','Cl3H12N4Os',364.6806,'cis-Tetramminedichloroosmium(III)-chloride-hydrate','F49F2CDFD4898B72-FICuS-01-8B','F49F2CDFD4898B72-FICTS-01-6A','83E29223C499E511-uuuuu-01-ED','InChI=1S/3ClH.4H3N.Os/h3*1H;4*1H3;/q;;;;;;;+3/p-3','InChIKey=YIJMPMRCWAVRMB-UHFFFAOYSA-K','N[Os+3](N)(N)(N)([ClH-])[ClH-].[Cl-]',NULL),
	(211469,0,0,NULL,'No Comparision - Unparameterized Atom - Os(a1) connected atoms =[ Cl Cl N N N N ]','C4H16Cl3N4Os',416.7562,'trans-Bis(ethylenediamine)dichloroosmium(III)chloride- hydrate','3DF22A17310552BA-FICuS-01-44','3DF22A17310552BA-FICTS-01-23','3B2FBF82FC25CDB7-uuuuu-01-45','InChI=1S/2C2H8N2.3ClH.Os/c2*3-1-2-4;;;;/h2*1-4H2;3*1H;/q;;;;;+3/p-3','InChIKey=CDMRUNNPAQVWIN-UHFFFAOYSA-K','[Cl-].[ClH-][Os+3]12([ClH-])(NCCN1)NCCN2',NULL),
	(211470,0,0,NULL,'No Comparision - Unparameterized Atom - Os(a1) connected atoms =[ N N O N N O ]','C4H16ClN4O2Os',377.849,'trans-Bisethylendiaminedioxoosmium(VI)chloride','56DBF8888F747FCB-FICuS-01-91','56DBF8888F747FCB-FICTS-01-70','1302394949BFC17E-uuuuu-01-FA','InChI=1S/2C2H8N2.ClH.2O.Os/c2*3-1-2-4;;;;/h2*1-4H2;1H;;;/q;;;;;+2/p-1','InChIKey=LOFLZLNARSGYAV-UHFFFAOYSA-M','O=[Os+2]12(=O)(NCCN1)NCCN2.[Cl-]',NULL),
	(211471,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ C Os ]','C6H24ClN12OsS6',682.349,'Hexathiocarbamideosmium(III)chloride','6ED458A0FA69D67C-FICuS-01-82','6ED458A0FA69D67C-FICTS-01-61','AC860A326CBB32D8-uuuuu-01-1C','InChI=1S/6CH4N2S.ClH.Os/c6*2-1(3)4;;/h6*(H4,2,3,4);1H;/q;;;;;;;+3/p-1','InChIKey=AOFDWJKEUWVVHC-UHFFFAOYSA-M','NC(N)=[SH][Os+3]([SH]=C(N)N)([SH]=C(N)N)([SH]=C(N)N)([SH]=C(N)N)[SH]=C(N)N.[Cl-]',NULL),
	(211472,2,0,NULL,'No Comparision - Unparameterized Atom - Os(a1) connected atoms =[ N N N N O O ]','C6H20ClN4O2Os',405.9026,'trans-Bis(propane-1,2-diamine)dioxoosmium(VI)chloride','53A3FD6B73C60FA3-FICuS-01-72','53A3FD6B73C60FA3-FICTS-01-51','1BA22196A3BCE52D-uuuuu-01-17','InChI=1S/2C3H10N2.ClH.2O.Os/c2*1-3(5)2-4;;;;/h2*3H,2,4-5H2,1H3;1H;;;/q;;;;;+2/p-1','InChIKey=HOWILJFSVCYUJG-UHFFFAOYSA-M','CC1CN[Os+2]2(=O)(=O)(NCC(C)N2)N1.[Cl-]','1'),
	(211473,2,0,NULL,'No Comparision - Unparameterized Atom - Os(a1) connected atoms =[ Cl Cl N N N N ]','C6H20Cl3N4Os',444.8098,'trans-Bis(propane-1,2-diamine)dichloroosmium(IV)chloride- hydrate','D31AF466AC67834E-FICuS-01-6B','D31AF466AC67834E-FICTS-01-4A','85CA9853CDE59008-uuuuu-01-12','InChI=1S/2C3H10N2.3ClH.Os/c2*1-3(5)2-4;;;;/h2*3H,2,4-5H2,1H3;3*1H;/q;;;;;+4/p-3','InChIKey=NAYSHTYXADJPNZ-UHFFFAOYSA-K','CC1CN[Os+4]2([ClH-])([ClH-])(NCC(C)N2)N1.[Cl-]','1'),
	(211474,0,0,NULL,'No Comparision - Unparameterized Atom - Os(a1) connected atoms =[ N N N N N N ]','H18IN6Os',419.2869,'Hexaammineosmium(III)iodide','B14F60FC7D351213-FICuS-01-4D','B14F60FC7D351213-FICTS-01-2C','D46C6AF8B9133306-uuuuu-01-07','InChI=1S/HI.6H3N.Os/h1H;6*1H3;/q;;;;;;;+3/p-1','InChIKey=QUWXWGXNUKZADA-UHFFFAOYSA-M','N[Os+3](N)(N)(N)(N)N.[I-]',NULL),
	(211475,4,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ C H H Co ]','C12H29Cl3CoN4',394.6801,'trans-Dichlorobis(cyclohexane-1,2-diamine)cobalt(III) chloride-hydrochloride-hydrate','C03958451010648E-FICuS-01-25','C03958451010648E-FICTS-01-04','2802540A5E6961CC-uuuuu-01-F2','InChI=1S/2C6H14N2.3ClH.Co/c2*7-5-3-1-2-4-6(5)8;;;;/h2*5-6H,1-4,7-8H2;3*1H;/q;;;;;+2/p-2','InChIKey=DUOCTYDZZDIVPQ-UHFFFAOYSA-L','Cl.[ClH-][Co+2]12([ClH-])(NC3CCCCC3N1)NC1CCCCC1N2','1'),
	(211476,0,0,NULL,'Consistent with Molecular Formula','C4H6BrGaO4',267.713,'Diacetobromogallium(III)','CFC3D12241AAF82C-FICuS-01-79','CFC3D12241AAF82C-FICTS-01-58','CFC3D12241AAF82C-uuuuu-01-28','InChI=1S/2C2H4O2.BrH.Ga/c2*1-2(3)4;;/h2*1H3,(H,3,4);1H;/q;;;+3/p-3','InChIKey=ONCYDDJVUSBQAJ-UHFFFAOYSA-K','CC(=O)O[Ga](Br)OC(C)=O',NULL),
	(211477,0,0,NULL,'Consistent with Molecular Formula','C4H6ClGaO4',223.262,'Diacetochlorogallium(III)','80A27E4C8F94D40B-FICuS-01-6A','80A27E4C8F94D40B-FICTS-01-49','80A27E4C8F94D40B-uuuuu-01-19','InChI=1S/2C2H4O2.ClH.Ga/c2*1-2(3)4;;/h2*1H3,(H,3,4);1H;/q;;;+3/p-3','InChIKey=HIIZQGSJTAETBO-UHFFFAOYSA-K','CC(=O)O[Ga](Cl)OC(C)=O',NULL),
	(211478,0,0,NULL,'Consistent with Molecular Formula','C12H8Se2',310.1152,'Seleniumanthrene','A26B1A84FA2166D3-FICuS-01-5D','A26B1A84FA2166D3-FICTS-01-3C','A26B1A84FA2166D3-uuuuu-01-0C','InChI=1S/C12H8Se2/c1-2-6-10-9(5-1)13-11-7-3-4-8-12(11)14-10/h1-8H','InChIKey=IESITBBFRHFJKD-UHFFFAOYSA-N','c1ccc2c(c1)[Se]c1ccccc1[Se]2',NULL),
	(211479,0,0,NULL,'Consistent with Molecular Formula','C14H6Se4',490.0414,'Anthra[9,1-cd-10,5-c\'d\']bis[1,2]diselenole','CE83C6948F06A617-FICuS-01-63','CE83C6948F06A617-FICTS-01-42','CE83C6948F06A617-uuuuu-01-12','InChI=1S/C14H6Se4/c1-3-7-11-9(5-1)15-18-14(11)8-4-2-6-10-12(8)13(7)17-16-10/h1-6H','InChIKey=VANOAKWXYHHHIN-UHFFFAOYSA-N','c1cc2[se][se]c3c4cccc5[se][se]c(c(c1)c23)c54',NULL),
	(211480,0,0,NULL,'Consistent with Molecular Formula','C16H18O4Se',353.2758,'Bis-2,4-dimethoxyphenylselenide','0331A962006FDCE6-FICuS-01-4E','0331A962006FDCE6-FICTS-01-2D','0331A962006FDCE6-uuuuu-01-FD','InChI=1S/C16H18O4Se/c1-17-11-5-7-15(13(9-11)19-3)21-16-8-6-12(18-2)10-14(16)20-4/h5-10H,1-4H3','InChIKey=XNCUXFVJNXZBBO-UHFFFAOYSA-N','COc1ccc([Se]c2ccc(OC)cc2OC)c(OC)c1',NULL),
	(211481,0,0,NULL,'Consistent with Molecular Formula','C16H16O4Se2',430.22,'2,3,6,7-Tetramethoxyseleniumanthrene','0F926194DB97ACE4-FICuS-01-6F','0F926194DB97ACE4-FICTS-01-4E','0F926194DB97ACE4-uuuuu-01-1E','InChI=1S/C16H16O4Se2/c1-17-9-5-13-14(6-10(9)18-2)22-16-8-12(20-4)11(19-3)7-15(16)21-13/h5-8H,1-4H3','InChIKey=RYTMZQYCULTDRR-UHFFFAOYSA-N','COc1cc2c(cc1OC)[Se]c1cc(OC)c(OC)cc1[Se]2',NULL),
	(211482,0,0,NULL,'Consistent with Molecular Formula','C14H14O2Se',293.2234,NULL,'0A09E744B8B3916B-FICuS-01-56','0A09E744B8B3916B-FICTS-01-35','0A09E744B8B3916B-uuuuu-01-05','InChI=1S/C14H14O2Se/c1-15-11-3-7-13(8-4-11)17-14-9-5-12(16-2)6-10-14/h3-10H,1-2H3','InChIKey=LURBCACEKXUJEG-UHFFFAOYSA-N','COc1ccc([Se]c2ccc(OC)cc2)cc1',NULL),
	(211483,0,0,NULL,'Consistent with Molecular Formula','C14H10O4Se2',400.1506,'2,2\'-Dicarboxy-diphenyl-diselenide','F3E8351E0ADE94F8-FICuS-01-80','F3E8351E0ADE94F8-FICTS-01-5F','F3E8351E0ADE94F8-uuuuu-01-2F','InChI=1S/C14H10O4Se2/c15-13(16)9-5-1-3-7-11(9)19-20-12-8-4-2-6-10(12)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=KQOVQKHBCWQFCJ-UHFFFAOYSA-N','O=C(O)c1ccccc1[Se][Se]c1ccccc1C(=O)O',NULL),
	(211484,0,0,NULL,'Consistent with Molecular Formula','C14H14Se2',340.1846,'Bis-p-tolylediselenide','2B9E1154F66C517C-FICuS-01-59','2B9E1154F66C517C-FICTS-01-38','2B9E1154F66C517C-uuuuu-01-08','InChI=1S/C14H14Se2/c1-11-3-7-13(8-4-11)15-16-14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=KJCNOACMRYZZFR-UHFFFAOYSA-N','Cc1ccc([Se][Se]c2ccc(C)cc2)cc1',NULL),
	(211485,0,0,NULL,'Consistent with Molecular Formula','C22H18O2Se',393.343,'Bis(2-methoxynaphtyle)selenide','C64E1882C7109F4A-FICuS-01-5B','C64E1882C7109F4A-FICTS-01-3A','C64E1882C7109F4A-uuuuu-01-0A','InChI=1S/C22H18O2Se/c1-23-19-7-3-15-5-9-21(13-17(15)11-19)25-22-10-6-16-4-8-20(24-2)12-18(16)14-22/h3-14H,1-2H3','InChIKey=XVNMVBRIYWICML-UHFFFAOYSA-N','COc1ccc2ccc([Se]c3ccc4ccc(OC)cc4c3)cc2c1',NULL),
	(211486,0,0,NULL,'Consistent with Molecular Formula','C16H18O4Se2',432.2358,'Bis(2,4-dimethoxyphenyl)diselenide','C5E947D06720AC5F-FICuS-01-6A','C5E947D06720AC5F-FICTS-01-49','C5E947D06720AC5F-uuuuu-01-19','InChI=1S/C16H18O4Se2/c1-17-11-5-7-15(13(9-11)19-3)21-22-16-8-6-12(18-2)10-14(16)20-4/h5-10H,1-4H3','InChIKey=WEEVNOXMHRQLEA-UHFFFAOYSA-N','COc1ccc([Se][Se]c2ccc(OC)cc2OC)c(OC)c1',NULL),
	(211487,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a27) connected atoms =[ Cl Cl Cl Cl ]','C18H36Cl4N2O6Pt',713.3942,'4,7,13,16,21,24-Hexaoxa-1,10-diazabicyclo[8,8,8] hexacosanetetrachloroplatinum(IV)','E30890D327DEDE80-FICuS-01-6A','E30890D327DEDE80-FICTS-01-49','63BDED6CDAE13685-uuuuu-01-38','InChI=1S/C18H36N2O6.4ClH.Pt/c1-7-21-13-14-24-10-4-20-5-11-25-17-15-22-8-2-19(1)3-9-23-16-18-26-12-6-20;;;;;/h1-18H2;4*1H;/q;;;;;+2/p-4','InChIKey=NOQRXWYGMDMVJM-UHFFFAOYSA-J','C1COCCN2CCOCCOCCN(CCO1)CCOCCOCC2.[ClH-][Pt+2]([ClH-])([ClH-])[ClH-]',NULL),
	(211488,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a1) connected atoms =[ Cl Cl Cl Cl Cl Cl ]','C4H6Cl6N2Ru',395.8928,'Tris(4-methylimidazolium)hexachlororuthenate(III)','72F295027831E49C-FICuS-01-40','5C08502606DF40D5-FICTS-01-20','A9928C6A812E5E4F-uuuuu-01-21','InChI=1S/C4H6N2.6ClH.Ru/c1-4-2-5-3-6-4;;;;;;;/h2-3H,1H3,(H,5,6);6*1H;/q;;;;;;;+3/p-6','InChIKey=YEGXSOVNHDWQSR-UHFFFAOYSA-H','Cc1cnc[nH]1.[ClH-][Ru+3]([ClH-])([ClH-])([ClH-])([ClH-])[ClH-]',NULL),
	(211489,0,0,NULL,'Consistent with Molecular Formula','C26H23IN2O3',538.3838,'9-Methoxy-2-[(benzoyloxy)methyl]-5,11-dimethyl- 6H-pyrido[4,3-b]carbazolium iodide','EAB2890761C18F8C-FICuS-01-6D','EAB2890761C18F8C-FICTS-01-4C','D26388AA6CA9E3D4-uuuuu-01-2A','InChI=1S/C26H22N2O3.HI/c1-16-22-14-28(15-31-26(29)18-7-5-4-6-8-18)12-11-20(22)17(2)25-24(16)21-13-19(30-3)9-10-23(21)27-25;/h4-14H,15H2,1-3H3;1H','InChIKey=NCXKRMXHCQKIJU-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)c4cc[n+](COC(=O)c5ccccc5)cc4c(C)c3c2c1.[I-]',NULL),
	(211490,0,0,NULL,'Consistent with Molecular Formula','C22H23IN2O3',490.3398,'9-Methoxy-2-[(propionyloxy)methyl]-5,11-dimethyl- 6H-pyrido[4,3-b]carbazolium iodide','57929B1DE02D7637-FICuS-01-50','57929B1DE02D7637-FICTS-01-2F','6F439AB0ED451A6F-uuuuu-01-25','InChI=1S/C22H22N2O3.HI/c1-5-20(25)27-12-24-9-8-16-14(3)22-21(13(2)18(16)11-24)17-10-15(26-4)6-7-19(17)23-22;/h6-11H,5,12H2,1-4H3;1H','InChIKey=GVSXXZRSKQCGJU-UHFFFAOYSA-N','CCC(=O)OC[n+]1ccc2c(C)c3[nH]c4ccc(OC)cc4c3c(C)c2c1.[I-]',NULL),
	(211491,0,0,NULL,'Consistent with Molecular Formula','C25H21IN2O2',508.3576,'2-[(Benzoyloxy)methyl]-5,11-dimethyl-6H-pyrido[4,3-b] carbazolium iodide','D696258259EE7247-FICuS-01-4D','D696258259EE7247-FICTS-01-2C','EE47242F54861E1F-uuuuu-01-0D','InChI=1S/C25H20N2O2.HI/c1-16-21-14-27(15-29-25(28)18-8-4-3-5-9-18)13-12-19(21)17(2)24-23(16)20-10-6-7-11-22(20)26-24;/h3-14H,15H2,1-2H3;1H','InChIKey=PKBVDDHZUFSCLK-UHFFFAOYSA-N','Cc1c2cc[n+](COC(=O)c3ccccc3)cc2c(C)c2c1[nH]c1ccccc12.[I-]',NULL),
	(211492,0,0,NULL,'Consistent with Molecular Formula','C21H21IN2O2',460.3136,'2-[(Propionyloxy)methyl]-5,11-dimethyl-6H-pyrido[4,3-b] carbazolium iodide','9069626757C776B0-FICuS-01-39','9069626757C776B0-FICTS-01-18','A8B863CA5AAF1AE8-uuuuu-01-42','InChI=1S/C21H20N2O2.HI/c1-4-19(24)25-12-23-10-9-15-14(3)21-20(13(2)17(15)11-23)16-7-5-6-8-18(16)22-21;/h5-11H,4,12H2,1-3H3;1H','InChIKey=XOQRSRCEXZZQKI-UHFFFAOYSA-N','CCC(=O)OC[n+]1ccc2c(C)c3[nH]c4ccccc4c3c(C)c2c1.[I-]',NULL),
	(211493,0,0,NULL,'Consistent with Molecular Formula','C26H30N2O2',402.5352,'6-(5-Hexen-1-yl)-2-methylellipticinium acetate\n6H-Pyrido[4,3-b]carbazolium, 6-(5-hexen-1-yl)-2,5,11-trimethyl-, acetate','9F50C2138EAB7994-FICuS-01-61','9F50C2138EAB7994-FICTS-01-40','479B0439400C7CA9-uuuuu-01-F7','InChI=1S/C24H27N2.C2H4O2/c1-5-6-7-10-14-26-22-12-9-8-11-20(22)23-17(2)21-16-25(4)15-13-19(21)18(3)24(23)26;1-2(3)4/h5,8-9,11-13,15-16H,1,6-7,10,14H2,2-4H3;1H3,(H,3,4)/q+1;/p-1','InChIKey=GMDZLMBCOXUGHY-UHFFFAOYSA-M','C=CCCCCn1c2ccccc2c2c(C)c3c[n+](C)ccc3c(C)c21.CC(=O)[O-]',NULL),
	(211494,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN4O4Si',440.9177,'Tetrakis(4-hydroxypyridinato)silicon(IV)- tetrahydrochloride','6317D57E72F20942-FICuS-01-3D','6317D57E72F20942-FICTS-01-1C','63EB729B4D7FD00C-uuuuu-01-26','InChI=1S/C20H16N4O4Si.ClH/c1-5-17(13-21-9-1)25-29(26-18-6-2-10-22-14-18,27-19-7-3-11-23-15-19)28-20-8-4-12-24-16-20;/h1-16H;1H','InChIKey=AXKHEGRHLAJEKF-UHFFFAOYSA-N','Cl.c1cncc(O[Si](Oc2cccnc2)(Oc2cccnc2)Oc2cccnc2)c1',NULL),
	(211495,0,0,NULL,'Consistent with Molecular Formula','C24H57ClN4O4Si',529.2777,'Tetrakis(N,N-diethyl-2-aminoethanolato)silicon(IV)- tetrahydrochloride','66907F85C1CE9F46-FICuS-01-6B','66907F85C1CE9F46-FICTS-01-4A','666CD860FE434608-uuuuu-01-01','InChI=1S/C24H56N4O4Si.ClH/c1-9-25(10-2)17-21-29-33(30-22-18-26(11-3)12-4,31-23-19-27(13-5)14-6)32-24-20-28(15-7)16-8;/h9-24H2,1-8H3;1H','InChIKey=BMEQNAGPSDHMRS-UHFFFAOYSA-N','CCN(CC)CCO[Si](OCCN(CC)CC)(OCCN(CC)CC)OCCN(CC)CC.Cl',NULL),
	(211496,0,0,NULL,'Consistent with Molecular Formula','C20H17ClGeN4O4',485.4217,'Tetrakis(4-hydroxypyridinato)germanium(IV) tetrahydrochloride','0DA255814A9FDEA7-FICuS-01-76','0DA255814A9FDEA7-FICTS-01-55','0D5EF264751207E9-uuuuu-01-FA','InChI=1S/C20H16GeN4O4.ClH/c1-5-17(13-22-9-1)26-21(27-18-6-2-10-23-14-18,28-19-7-3-11-24-15-19)29-20-8-4-12-25-16-20;/h1-16H;1H','InChIKey=YOWYXGVIQSBTGU-UHFFFAOYSA-N','Cl.c1cncc(O[Ge](Oc2cccnc2)(Oc2cccnc2)Oc2cccnc2)c1',NULL),
	(211497,0,0,NULL,'Consistent with Molecular Formula','C17H20ClNO4S',369.8623,NULL,'AF355EE12D17945C-FICuS-01-69','AF355EE12D17945C-FICTS-01-48','AF355EE12D17945C-uuuuu-01-18','InChI=1S/C17H20ClNO4S/c1-10(2)23-17(21)13-9-12(5-6-14(13)18)19(4)16(20)15-11(3)22-7-8-24-15/h5-6,9-10H,7-8H2,1-4H3','InChIKey=ANQVCFBUWJYKTI-UHFFFAOYSA-N','CC1=C(C(=O)N(C)c2ccc(Cl)c(C(=O)OC(C)C)c2)SCCO1',NULL),
	(211498,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ Cl Cl N N ]','C5H20Cl4N4Pt2',668.2318,NULL,'5155467170215085-FICuS-01-05','5155467170215085-FICTS-01-E4','CC5127B3B5EB0A73-uuuuu-01-19','InChI=1S/C5H14N2.4ClH.2H3N.2Pt/c6-4-2-1-3-5-7;;;;;;;;/h1-7H2;4*1H;2*1H3;;/q;;;;;;;2*+2/p-4','InChIKey=GNTCAHFLHNHAPX-UHFFFAOYSA-J','N[Pt+2]([ClH-])([ClH-])NCCCCCN[Pt+2](N)([ClH-])[ClH-]',NULL),
	(211499,0,0,NULL,'No Comparision - Unparameterized Atom - N(a5) connected atoms =[ C Pt H H ]','C8H26Cl4N4Pt2',710.3122,NULL,'8F550F6A86E1546B-FICuS-01-61','8F550F6A86E1546B-FICTS-01-40','07521433FBD0EE4B-uuuuu-01-0B','InChI=1S/C8H20N2.4ClH.2H3N.2Pt/c1-7(2,9)5-6-8(3,4)10;;;;;;;;/h5-6,9-10H2,1-4H3;4*1H;2*1H3;;/q;;;;;;;2*+2/p-4','InChIKey=KKSKOVIYTQFKII-UHFFFAOYSA-J','CC(C)(CCC(C)(C)N[Pt+2](N)([ClH-])[ClH-])N[Pt+2](N)([ClH-])[ClH-]',NULL),
	(211500,0,0,NULL,'No Comparision - Unparameterized Atom - N(a5) connected atoms =[ C Pt H H ]','C4H24Cl3N6Pt2',652.8128,NULL,'7CB65CD678FD7126-FICuS-01-74','7CB65CD678FD7126-FICTS-01-53','DCB1C8E6472C1A31-uuuuu-01-1C','InChI=1S/C4H12N2.3ClH.4H3N.2Pt/c5-3-1-2-4-6;;;;;;;;;/h1-6H2;3*1H;4*1H3;;/q;;;;;;;;2*+2/p-3','InChIKey=WWMGAJVVIQZCJQ-UHFFFAOYSA-K','N[Pt+2](N)([ClH-])NCCCCN[Pt+2](N)(N)[ClH-].[Cl-]',NULL),
	(211501,0,0,NULL,'No Comparision - Unparameterized Atom - N(a4) connected atoms =[ C Pt H H ]','C3H22Cl3N6Pt2',638.786,NULL,'E40E120CD6E5241A-FICuS-01-57','E40E120CD6E5241A-FICTS-01-36','32CF897267CF4D81-uuuuu-01-15','InChI=1S/C3H10N2.3ClH.4H3N.2Pt/c4-2-1-3-5;;;;;;;;;/h1-5H2;3*1H;4*1H3;;/q;;;;;;;;2*+2/p-3','InChIKey=QVSVYPMAXNSXHQ-UHFFFAOYSA-K','N[Pt+2](N)([ClH-])NCCCN[Pt+2](N)(N)[ClH-].[Cl-]',NULL),
	(211502,0,0,NULL,'No Comparision - Unparameterized Atom - N(a2) connected atoms =[ C Pt H H ]','C8H32Cl3N6Pt2',708.92,NULL,'AB04BBFB102656FA-FICuS-01-75','AB04BBFB102656FA-FICTS-01-54','212D4A490FC9D9DA-uuuuu-01-25','InChI=1S/C8H20N2.3ClH.4H3N.2Pt/c1-7(2,9)5-6-8(3,4)10;;;;;;;;;/h5-6,9-10H2,1-4H3;3*1H;4*1H3;;/q;;;;;;;;2*+2/p-3','InChIKey=NARWOTDILNXGPL-UHFFFAOYSA-K','CC(C)(CCC(C)(C)N[Pt+2](N)(N)[ClH-])N[Pt+2](N)(N)[ClH-].[Cl-]',NULL),
	(211503,0,0,NULL,'No Comparision - Unparameterized Atom - In(a1) connected atoms =[ O O O ]','C15H10Cl4InN3O3',536.8943,'Tris(4-chloro-2-hydroxypyridinato-O-)indium(III)- trihydrochloride','85F03E9A0602EED1-FICuS-01-63','85F03E9A0602EED1-FICTS-01-42','850C997F398F379F-uuuuu-01-18','InChI=1S/3C5H4ClNO.ClH.In/c3*6-4-1-2-5(8)7-3-4;;/h3*1-3H,(H,7,8);1H;/q;;;;+3/p-3','InChIKey=YFCMUPBQLWLGFC-UHFFFAOYSA-K','Cl.Clc1ccc(O[In](Oc2ccc(Cl)cn2)Oc2ccc(Cl)cn2)nc1',NULL),
	(211504,0,0,NULL,'No Comparision - Unparameterized Atom - Bi(a1) connected atoms =[ O Cl Cl ]','C8H11BiCl3NO',452.5204,'Dichloro(4-N,N-dimethylamine-1-hydroxybenzolato-O-)- bismuth(III)-hydrochloride','95DAF15D58BEE5F8-FICuS-01-96','95DAF15D58BEE5F8-FICTS-01-75','D9C4A37BD906B699-uuuuu-01-24','InChI=1S/C8H11NO.Bi.3ClH/c1-9(2)7-3-5-8(10)6-4-7;;;;/h3-6,10H,1-2H3;;3*1H/q;+3;;;/p-3','InChIKey=VQFCMUWWSHDZGO-UHFFFAOYSA-K','CN(C)c1ccc(O[Bi](Cl)Cl)cc1.Cl',NULL),
	(211505,0,0,NULL,'No Comparision - Unparameterized Atom - Bi(a1) connected atoms =[ O Cl O ]','C10H9BiCl2N2O2',469.0797,'Chlorobis(2-hydroxypyridinato-O-)bismuth(III)- dihydrochloride','78CC63759B92ACEE-FICuS-01-85','78CC63759B92ACEE-FICTS-01-64','D70893D48EC4CA64-uuuuu-01-1F','InChI=1S/2C5H5NO.Bi.2ClH/c2*7-5-3-1-2-4-6-5;;;/h2*1-4H,(H,6,7);;2*1H/q;;+3;;/p-3','InChIKey=MTNQIKOKYMSETK-UHFFFAOYSA-K','Cl.Cl[Bi](Oc1ccccn1)Oc1ccccn1',NULL),
	(211506,1,0,NULL,'Consistent with Molecular Formula','C27H39ClN2O4',491.0691,'R-Verapamil Hydrochloride from Knoll Pharma.','1B50E9C2B2F1B689-FICuS-01-66','1B50E9C2B2F1B689-FICTS-01-45','A7CC16B7964407D1-uuuuu-01-07','InChI=1S/C27H38N2O4.ClH/c1-20(2)27(19-28,22-10-12-24(31-5)26(18-22)33-7)14-8-15-29(3)16-13-21-9-11-23(30-4)25(17-21)32-6;/h9-12,17-18,20H,8,13-16H2,1-7H3;1H/t27-;/m1./s1','InChIKey=DOQPXTMNIUCOSY-HZPIKELBSA-N','COc1ccc(CCN(C)CCCC(C#N)(c2ccc(OC)c(OC)c2)C(C)C)cc1OC.Cl','1'),
	(211507,2,2,NULL,'Consistent with Molecular Formula','C20H20F2N2O2',358.387,NULL,'37D92E843F316B8C-FICuS-01-61','37D92E843F316B8C-FICTS-01-40','37D92E843F316B8C-uuuuu-01-10','InChI=1S/C20H20F2N2O2/c21-16-8-4-13(5-9-16)12-15-2-1-3-18(20(15)24-26)19(23-25)14-6-10-17(22)11-7-14/h4-12,18-19,23,25-26H,1-3H2','InChIKey=UXDMUBQZCGHXNL-UHFFFAOYSA-N','O/N=C1C(=C\\c2ccc(F)cc2)\\CCCC\\1C(NO)c1ccc(F)cc1','1'),
	(211508,2,2,NULL,'Consistent with Molecular Formula','C22H22N2O6',410.4256,NULL,'8061CCFFB74E4771-FICuS-01-6D','8061CCFFB74E4771-FICTS-01-4C','8061CCFFB74E4771-uuuuu-01-1C','InChI=1S/C22H22N2O6/c25-23-21-14(8-13-4-6-17-19(9-13)29-11-27-17)2-1-3-16(21)22(24-26)15-5-7-18-20(10-15)30-12-28-18/h4-10,16,22,24-26H,1-3,11-12H2','InChIKey=QKIJRORHADNFJM-UHFFFAOYSA-N','O/N=C1C(=C\\c2ccc3c(c2)OCO3)\\CCCC\\1C(NO)c1ccc2c(c1)OCO2','1'),
	(211509,2,2,NULL,'Consistent with Molecular Formula','C34H34N2O4',534.6536,NULL,'5F27E854F9408DC1-FICuS-01-64','5F27E854F9408DC1-FICTS-01-43','5F27E854F9408DC1-uuuuu-01-13','InChI=1S/C34H34N2O4/c37-35-33(28-16-20-31(21-17-28)40-24-27-10-5-2-6-11-27)32-13-7-12-29(34(32)36-38)22-25-14-18-30(19-15-25)39-23-26-8-3-1-4-9-26/h1-6,8-11,14-22,32-33,35,37-38H,7,12-13,23-24H2','InChIKey=BOAQPWHPPGAOBM-UHFFFAOYSA-N','O/N=C1C(=C\\c2ccc(OCc3ccccc3)cc2)\\CCCC\\1C(NO)c1ccc(OCc2ccccc2)cc1','1'),
	(211510,2,2,NULL,'Consistent with Molecular Formula','C32H30N2O4',506.6,NULL,'F521A8A96CBC22F2-FICuS-01-72','F521A8A96CBC22F2-FICTS-01-51','F521A8A96CBC22F2-uuuuu-01-21','InChI=1S/C32H30N2O4/c35-33-31(24-16-20-29(21-17-24)38-27-11-5-2-6-12-27)30-13-7-8-25(32(30)34-36)22-23-14-18-28(19-15-23)37-26-9-3-1-4-10-26/h1-6,9-12,14-22,30-31,33,35-36H,7-8,13H2','InChIKey=PWRSGJIYSDCUGZ-UHFFFAOYSA-N','O/N=C1C(=C\\c2ccc(Oc3ccccc3)cc2)\\CCCC\\1C(NO)c1ccc(Oc2ccccc2)cc1','1'),
	(211511,2,2,NULL,'Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'CED3F3281E226863-FICuS-01-5A','CED3F3281E226863-FICTS-01-39','CED3F3281E226863-uuuuu-01-09','InChI=1S/C22H26N2O2/c1-15-6-10-17(11-7-15)14-19-4-3-5-20(22(19)24-26)21(23-25)18-12-8-16(2)9-13-18/h6-14,20-21,23,25-26H,3-5H2,1-2H3','InChIKey=HWQOPKDWYTZYLY-UHFFFAOYSA-N','Cc1ccc(/C=C2\\CCCC(C(NO)c3ccc(C)cc3)\\C2=N\\O)cc1','1'),
	(211512,2,2,NULL,'Consistent with Molecular Formula','C22H26N2O4',382.4584,NULL,'5EB6AAC6768B675B-FICuS-01-7F','5EB6AAC6768B675B-FICTS-01-5E','5EB6AAC6768B675B-uuuuu-01-2E','InChI=1S/C22H26N2O4/c1-27-18-10-6-15(7-11-18)14-17-4-3-5-20(22(17)24-26)21(23-25)16-8-12-19(28-2)13-9-16/h6-14,20-21,23,25-26H,3-5H2,1-2H3','InChIKey=LSPQAPMSPVMUIX-UHFFFAOYSA-N','COc1ccc(/C=C2\\CCCC(C(NO)c3ccc(OC)cc3)\\C2=N\\O)cc1','1'),
	(211513,2,2,NULL,'Consistent with Molecular Formula','C20H20Cl2N2O2',391.2962,NULL,'2D94C2701F243AF5-FICuS-01-52','2D94C2701F243AF5-FICTS-01-31','2D94C2701F243AF5-uuuuu-01-01','InChI=1S/C20H20Cl2N2O2/c21-16-8-4-13(5-9-16)12-15-2-1-3-18(20(15)24-26)19(23-25)14-6-10-17(22)11-7-14/h4-12,18-19,23,25-26H,1-3H2','InChIKey=UBTZIGTZUQCBSM-UHFFFAOYSA-N','O/N=C1C(=C\\c2ccc(Cl)cc2)\\CCCC\\1C(NO)c1ccc(Cl)cc1','1'),
	(211514,2,2,NULL,'Consistent with Molecular Formula','C20H18Cl4N2O2',460.1864,NULL,'A8CB3A953F1A6C70-FICuS-01-72','A8CB3A953F1A6C70-FICTS-01-51','A8CB3A953F1A6C70-uuuuu-01-21','InChI=1S/C20H18Cl4N2O2/c21-15-6-4-11(9-17(15)23)8-12-2-1-3-14(19(12)25-27)20(26-28)13-5-7-16(22)18(24)10-13/h4-10,14,20,26-28H,1-3H2','InChIKey=WJLNMDAGYMKYBT-UHFFFAOYSA-N','O/N=C1C(=C\\c2ccc(Cl)c(Cl)c2)\\CCCC\\1C(NO)c1ccc(Cl)c(Cl)c1','1'),
	(211515,0,2,NULL,'Consistent with Molecular Formula','C20H16F2O',310.3426,NULL,'7D584283B3EC4B12-FICuS-01-56','7D584283B3EC4B12-FICTS-01-35','7D584283B3EC4B12-uuuuu-01-05','InChI=1S/C20H16F2O/c21-18-8-4-14(5-9-18)12-16-2-1-3-17(20(16)23)13-15-6-10-19(22)11-7-15/h4-13H,1-3H2','InChIKey=STPNBQOTKFPYEG-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(F)cc2)CCC/C1=C/c1ccc(F)cc1','1'),
	(211516,0,2,NULL,'Consistent with Molecular Formula','C20H16Br2O',432.1538,NULL,'0BC4E644506EF135-FICuS-01-52','0BC4E644506EF135-FICTS-01-31','0BC4E644506EF135-uuuuu-01-01','InChI=1S/C20H16Br2O/c21-18-8-4-14(5-9-18)12-16-2-1-3-17(20(16)23)13-15-6-10-19(22)11-7-15/h4-13H,1-3H2','InChIKey=HXRSOYCNABLYMF-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(Br)cc2)CCC/C1=C/c1ccc(Br)cc1','1'),
	(211517,0,2,NULL,'Consistent with Molecular Formula','C22H18O5',362.3812,NULL,'8AEFD413D78F426E-FICuS-01-81','8AEFD413D78F426E-FICTS-01-60','8AEFD413D78F426E-uuuuu-01-30','InChI=1S/C22H18O5/c23-22-16(8-14-4-6-18-20(10-14)26-12-24-18)2-1-3-17(22)9-15-5-7-19-21(11-15)27-13-25-19/h4-11H,1-3,12-13H2','InChIKey=FSKXKUGPSKOGHB-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc3c(c2)OCO3)CCC/C1=C/c1ccc2c(c1)OCO2','1'),
	(211518,0,2,NULL,'Consistent with Molecular Formula','C34H30O3',486.6092,NULL,'D8C30BA41BD66BB4-FICuS-01-7B','D8C30BA41BD66BB4-FICTS-01-5A','D8C30BA41BD66BB4-uuuuu-01-2A','InChI=1S/C34H30O3/c35-34-30(22-26-14-18-32(19-15-26)36-24-28-8-3-1-4-9-28)12-7-13-31(34)23-27-16-20-33(21-17-27)37-25-29-10-5-2-6-11-29/h1-6,8-11,14-23H,7,12-13,24-25H2','InChIKey=CFPVWXYVGJLKGF-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(OCc3ccccc3)cc2)CCC/C1=C/c1ccc(OCc2ccccc2)cc1','1'),
	(211519,0,0,NULL,'Consistent with Molecular Formula','C9H21ClN2O',208.7307,NULL,'E9C4D4048C379D8F-FICuS-01-78','E9C4D4048C379D8F-FICTS-01-57','E93873E1B3BA44C1-uuuuu-01-13','InChI=1S/C9H20N2O.ClH/c1-10(2)7-5-9(12)6-8-11(3)4;/h5-8H2,1-4H3;1H','InChIKey=HGKHZDOMIOKVPO-UHFFFAOYSA-N','CN(C)CCC(=O)CCN(C)C.Cl',NULL),
	(211520,0,0,NULL,'Consistent with Molecular Formula','C11H26IN2O',329.2437,NULL,'E872C4961A06DFC0-FICuS-01-68','6F09BB2DB56BA45C-FICTS-01-61','0A2AB129714D8549-uuuuu-01-F2','InChI=1S/C11H26N2O.HI/c1-12(2,3)9-7-11(14)8-10-13(4,5)6;/h7-10H2,1-6H3;1H/q+2;/p-1','InChIKey=FZNBNWMHAXYSDE-UHFFFAOYSA-M','C[N+](C)(C)CCC(=O)CC[N+](C)(C)C.[I-]',NULL),
	(211521,0,0,NULL,'Consistent with Molecular Formula','C9H22ClN3O',223.7453,NULL,'D6DA79F68861C31C-FICuS-01-73','D6DA79F68861C31C-FICTS-01-52','D626DE13B7EC1A52-uuuuu-01-1F','InChI=1S/C9H21N3O.ClH/c1-11(2)7-5-9(10-13)6-8-12(3)4;/h13H,5-8H2,1-4H3;1H','InChIKey=IGCOKIBMCBNNGY-UHFFFAOYSA-N','CN(C)CCC(CCN(C)C)=NO.Cl',NULL),
	(211522,0,0,NULL,'Consistent with Molecular Formula','C16H26ClN3O2',327.8533,NULL,'6C6EE850067BF314-FICuS-01-5A','6C6EE850067BF314-FICTS-01-39','6C924FB539F62A5A-uuuuu-01-1C','InChI=1S/C16H25N3O2.ClH/c1-18(2)12-10-15(11-13-19(3)4)17-21-16(20)14-8-6-5-7-9-14;/h5-9H,10-13H2,1-4H3;1H','InChIKey=GQDIDXWINRXNMV-UHFFFAOYSA-N','CN(C)CCC(CCN(C)C)=NOC(=O)c1ccccc1.Cl',NULL),
	(211523,0,2,NULL,'Consistent with Molecular Formula','C19H16Cl3NO',380.7005,NULL,'C3B9960A882C19F0-FICuS-01-5D','C3B9960A882C19F0-FICTS-01-3C','C34531EFB7A1C0BE-uuuuu-01-29','InChI=1S/C19H15Cl2NO.ClH/c20-17-5-1-13(2-6-17)9-15-11-22-12-16(19(15)23)10-14-3-7-18(21)8-4-14;/h1-10,22H,11-12H2;1H','InChIKey=ATKSBCRDKVUKSY-UHFFFAOYSA-N','Cl.O=C1/C(=C\\c2ccc(Cl)cc2)CNC/C1=C/c1ccc(Cl)cc1','1'),
	(211524,0,2,NULL,'Consistent with Molecular Formula','C21H22ClNO',339.8639,'4-Piperidinone, 3,5-bis[(4-methylphenyl)methylene]-, hydrochloride','58D3739589F80847-FICuS-01-45','58D3739589F80847-FICTS-01-24','582FD470B675D109-uuuuu-01-FC','InChI=1S/C21H21NO.ClH/c1-15-3-7-17(8-4-15)11-19-13-22-14-20(21(19)23)12-18-9-5-16(2)6-10-18;/h3-12,22H,13-14H2,1-2H3;1H','InChIKey=ZOKZLTXPTLIWOJ-UHFFFAOYSA-N','Cc1ccc(/C=C2/CNC/C(=C/c3ccc(C)cc3)C2=O)cc1.Cl','1'),
	(211525,0,2,NULL,'Consistent with Molecular Formula','C21H22ClNO3',371.8627,NULL,'50158E9DDE0923D2-FICuS-01-59','50158E9DDE0923D2-FICTS-01-38','50E92978E184FA9C-uuuuu-01-18','InChI=1S/C21H21NO3.ClH/c1-24-19-7-3-15(4-8-19)11-17-13-22-14-18(21(17)23)12-16-5-9-20(25-2)10-6-16;/h3-12,22H,13-14H2,1-2H3;1H','InChIKey=LVEUVLZOULPGGO-UHFFFAOYSA-N','COc1ccc(/C=C2/CNC/C(=C/c3ccc(OC)cc3)C2=O)cc1.Cl','1'),
	(211526,0,2,NULL,'Consistent with Molecular Formula','C22H19NO2',329.3976,'4-Piperidinone, 1-(1-oxo-2-propenyl)-3,5-bis(phenyl- methylene)-','AE12FBA26891FB40-FICuS-01-6F','AE12FBA26891FB40-FICTS-01-4E','AE12FBA26891FB40-uuuuu-01-1E','InChI=1S/C22H19NO2/c1-2-21(24)23-15-19(13-17-9-5-3-6-10-17)22(25)20(16-23)14-18-11-7-4-8-12-18/h2-14H,1,15-16H2','InChIKey=FYXRGLSUYBQDPY-UHFFFAOYSA-N','C=CC(=O)N1C/C(=C/c2ccccc2)C(=O)/C(=C\\c2ccccc2)C1','1'),
	(211527,0,0,NULL,'Consistent with Molecular Formula','C19H18N6O2',362.3902,'4-Nitro-(2\'-methyl-4\'-N,N-bis-2\'-cyanoethylamino)azobenzene','7996B6E16AB2FE51-FICuS-01-70','7996B6E16AB2FE51-FICTS-01-4F','7996B6E16AB2FE51-uuuuu-01-1F','InChI=1S/C19H18N6O2/c1-15-14-18(24(12-2-10-20)13-3-11-21)8-9-19(15)23-22-16-4-6-17(7-5-16)25(26)27/h4-9,14H,2-3,12-13H2,1H3','InChIKey=BIZPYDZJGRXSQV-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(211528,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN5',351.8377,'3-Chloro-(2\'-methyl-4\'-N,N-bis-2\'-cyanoethylamino)azobenzene','20917CC4C03BCE49-FICuS-01-61','20917CC4C03BCE49-FICTS-01-40','20917CC4C03BCE49-uuuuu-01-10','InChI=1S/C19H18ClN5/c1-15-13-18(25(11-3-9-21)12-4-10-22)7-8-19(15)24-23-17-6-2-5-16(20)14-17/h2,5-8,13-14H,3-4,11-12H2,1H3','InChIKey=NZFAGPFREPVQQW-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/N=N/c1cccc(Cl)c1',NULL),
	(211529,0,0,NULL,'Consistent with Molecular Formula','C20H19N5O2',361.4024,'4-Carboxy-(2\'-methyl-4\'N,N-bis-2\'-cyanoethylamino)azobenzene','4EE794F1708886F5-FICuS-01-60','4EE794F1708886F5-FICTS-01-3F','4EE794F1708886F5-uuuuu-01-0F','InChI=1S/C20H19N5O2/c1-15-14-18(25(12-2-10-21)13-3-11-22)8-9-19(15)24-23-17-6-4-16(5-7-17)20(26)27/h4-9,14H,2-3,12-13H2,1H3,(H,26,27)','InChIKey=CWLNIMBEUSXFMH-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/N=N/c1ccc(C(=O)O)cc1',NULL),
	(211530,0,0,NULL,'Consistent with Molecular Formula','C20H19N5O2',361.4024,'3-Carboxy-(2\'-methyl-4\'N,N-bis-2\'cyanoethylamino) azobenzene','DC7BC936CA69FB1B-FICuS-01-9A','DC7BC936CA69FB1B-FICTS-01-79','DC7BC936CA69FB1B-uuuuu-01-49','InChI=1S/C20H19N5O2/c1-15-13-18(25(11-3-9-21)12-4-10-22)7-8-19(15)24-23-17-6-2-5-16(14-17)20(26)27/h2,5-8,13-14H,3-4,11-12H2,1H3,(H,26,27)','InChIKey=XQLWUFCDTVCONH-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/N=N/c1cccc(C(=O)O)c1',NULL),
	(211531,0,0,NULL,'Consistent with Molecular Formula','C19H18N6O2',362.3902,'2-Nitro-(2\'-methyl-4\'N,N-bis-2\'-cyanoethylamino) azobenzene','7C4D09DECBA1ACCC-FICuS-01-AC','7C4D09DECBA1ACCC-FICTS-01-8B','7C4D09DECBA1ACCC-uuuuu-01-5B','InChI=1S/C19H18N6O2/c1-15-14-16(24(12-4-10-20)13-5-11-21)8-9-17(15)22-23-18-6-2-3-7-19(18)25(26)27/h2-3,6-9,14H,4-5,12-13H2,1H3','InChIKey=DDIRYQQRNWLODI-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/N=N/c1ccccc1[N+](=O)[O-]',NULL),
	(211532,0,0,NULL,'Consistent with Molecular Formula','C22H23N5O2',389.456,'4-Carboxyethyl-(2\'-methyl-4\'-N,N-bis-2\'cyanoethylamino) azobenzene','0024B90162DCD20D-FICuS-01-42','0024B90162DCD20D-FICTS-01-21','0024B90162DCD20D-uuuuu-01-F1','InChI=1S/C22H23N5O2/c1-3-29-22(28)18-6-8-19(9-7-18)25-26-21-11-10-20(16-17(21)2)27(14-4-12-23)15-5-13-24/h6-11,16H,3-5,14-15H2,1-2H3','InChIKey=DXZDIMFXDBISEA-UHFFFAOYSA-N','CCOC(=O)c1ccc(/N=N/c2ccc(N(CCC#N)CCC#N)cc2C)cc1',NULL),
	(211533,0,0,NULL,'Consistent with Molecular Formula','C19H18BrN5',396.2887,'4-Bromo-(2\'-methyl-4\'-N,N-bis-2\'-cyanoethylamino) azobenzene','EB9FD4DC7B761E4A-FICuS-01-9D','EB9FD4DC7B761E4A-FICTS-01-7C','EB9FD4DC7B761E4A-uuuuu-01-4C','InChI=1S/C19H18BrN5/c1-15-14-18(25(12-2-10-21)13-3-11-22)8-9-19(15)24-23-17-6-4-16(20)5-7-17/h4-9,14H,2-3,12-13H2,1H3','InChIKey=DKQSXXDUZJNYDQ-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/N=N/c1ccc(Br)cc1',NULL),
	(211534,0,0,NULL,'Consistent with Molecular Formula','C19H20N6O2S',396.466,'p-Sulphoamido-(2\'-methyl-4\'-N,N-bis-2\'-cyanoethylamino) azobenzene','251ED64AEB830475-FICuS-01-55','251ED64AEB830475-FICTS-01-34','251ED64AEB830475-uuuuu-01-04','InChI=1S/C19H20N6O2S/c1-15-14-17(25(12-2-10-20)13-3-11-21)6-9-19(15)24-23-16-4-7-18(8-5-16)28(22,26)27/h4-9,14H,2-3,12-13H2,1H3,(H2,22,26,27)','InChIKey=FTAOJLOEGLMPDI-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(211535,0,0,NULL,'Consistent with Molecular Formula','C20H20BrN5',410.3155,'2-Bromo-4-methyl-(2\'-methyl-4\'-N,N-bis-cyanoethylamino) azobenzene','B4C722214D718A18-FICuS-01-40','B4C722214D718A18-FICTS-01-1F','B4C722214D718A18-uuuuu-01-EF','InChI=1S/C20H20BrN5/c1-15-5-7-20(18(21)13-15)25-24-19-8-6-17(14-16(19)2)26(11-3-9-22)12-4-10-23/h5-8,13-14H,3-4,11-12H2,1-2H3','InChIKey=KTQYMHQOZGQFBR-UHFFFAOYSA-N','Cc1ccc(/N=N/c2ccc(N(CCC#N)CCC#N)cc2C)c(Br)c1',NULL),
	(211536,0,0,NULL,'Consistent with Molecular Formula','C19H17Cl2N5',386.2828,'2,5-Dichloro-(2\'-methyl-4\'-N,N-bis-2\'-cyanoethylamino) azobenzene','C25C76FCCCC78A2D-FICuS-01-99','C25C76FCCCC78A2D-FICTS-01-78','C25C76FCCCC78A2D-uuuuu-01-48','InChI=1S/C19H17Cl2N5/c1-14-12-16(26(10-2-8-22)11-3-9-23)5-7-18(14)24-25-19-13-15(20)4-6-17(19)21/h4-7,12-13H,2-3,10-11H2,1H3','InChIKey=YOLIPHNSVNCXLF-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/N=N/c1cc(Cl)ccc1Cl',NULL),
	(211537,1,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O3',370.9185,'3-[(1-Adamantylamino)methyl]-1-ethoxycarbonyl- 4-piperidone hydrochloride (1:1)','739A64604384C223-FICuS-01-28','739A64604384C223-FICTS-01-07','7366C3857C091B6D-uuuuu-01-FF','InChI=1S/C19H30N2O3.ClH/c1-2-24-18(23)21-4-3-17(22)16(12-21)11-20-19-8-13-5-14(9-19)7-15(6-13)10-19;/h13-16,20H,2-12H2,1H3;1H','InChIKey=NBBNSLJCKZDCCQ-UHFFFAOYSA-N','CCOC(=O)N1CCC(=O)C(CNC23CC4CC(CC(C4)C2)C3)C1.Cl','1'),
	(211538,2,0,NULL,'Consistent with Molecular Formula','C17H31ClN2O',314.8977,'3-[(1-Adamantylamino)methyl]-4-hydroxy-1-methylpiperidine dihydrochloride hydrate [5:10:2]','7419B22B33958D8D-FICuS-01-50','7419B22B33958D8D-FICTS-01-2F','74E515CE0C1854C3-uuuuu-01-04','InChI=1S/C17H30N2O.ClH/c1-19-3-2-16(20)15(11-19)10-18-17-7-12-4-13(8-17)6-14(5-12)9-17;/h12-16,18,20H,2-11H2,1H3;1H','InChIKey=XQQXGQQJTBFLFY-UHFFFAOYSA-N','CN1CCC(O)C(CNC23CC4CC(CC(C4)C2)C3)C1.Cl','1'),
	(211539,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O2',354.8353,'9-Chloro-2-methylellipticinium acetate, hydrate\n6H-Pyrido[4,3-b]carbazolium, 9-chloro-2,5,11-trimethyl-, acetate','687BF29CE197431D-FICuS-01-64','687BF29CE197431D-FICTS-01-43','B0B034B62F304620-uuuuu-01-E0','InChI=1S/C18H15ClN2.C2H4O2/c1-10-15-9-21(3)7-6-13(15)11(2)18-17(10)14-8-12(19)4-5-16(14)20-18;1-2(3)4/h4-9H,1-3H3;1H3,(H,3,4)','InChIKey=TUDWARPSAGMNMB-UHFFFAOYSA-N','CC(=O)[O-].Cc1c2cc[n+](C)cc2c(C)c2c1[nH]c1ccc(Cl)cc12',NULL),
	(211540,7,1,NULL,'Consistent with Molecular Formula','C25H34O6',430.54,'12-Deoxyphorbol 13-angelate','C6E537DD28072427-FICuS-01-4C','C6E537DD28072427-FICTS-01-2B','1A3B2992D0F869E4-uuuuu-01-0D','InChI=1S/C25H34O6/c1-7-13(2)21(28)31-24-10-15(4)25(30)17(19(24)22(24,5)6)9-16(12-26)11-23(29)18(25)8-14(3)20(23)27/h7-9,15,17-19,26,29-30H,10-12H2,1-6H3/b13-7-/t15?,17?,18?,19?,23-,24?,25?/m1/s1','InChIKey=GFAGCYRBGVCTPP-KKTIRMIDSA-N','C/C=C(/C)C(=O)OC12CC(C)C3(O)C(C=C(CO)CC4(O)C(=O)C(C)=CC43)C1C2(C)C','1'),
	(211541,7,0,NULL,'Consistent with Molecular Formula','C24H34O6',418.529,'12-Deoxyphorbol 13-isobutyrate\nPropanoic acid, 2-methyl-, (1aR,1bS,4aR,7aS,7bR,8R,9aS)-1,1a,1b,4,4a,5,7a,7b,8,9-decahydro-4a,7b-dihydroxy-3-(hydroxymethyl)-1,1,6,8-tetramethyl-5-oxo-9aH-cyclopropa[3,4]benz[1,2-e]azulen-9a-yl ester\n5H-Cyclopropa[3,4]benz[1,2-e]azulen-5-one, 1,1a.alpha.,1b.beta.,4,4a,7a.alpha.,7b,8,9,9a-decahydro-4a.beta.,7b.alpha.,9a.alpha.-trihydroxy-3-(hydroxymethyl)-1,1,6,8.alpha.-tetramethyl-, 9a-isobutyrate','C038B1BD4DA5C4F4-FICuS-01-7D','C038B1BD4DA5C4F4-FICTS-01-5C','9F73521A2EA3BB23-uuuuu-01-0C','InChI=1S/C24H34O6/c1-12(2)20(27)30-23-9-14(4)24(29)16(18(23)21(23,5)6)8-15(11-25)10-22(28)17(24)7-13(3)19(22)26/h7-8,12,14,16-18,25,28-29H,9-11H2,1-6H3/t14-,16+,17-,18-,22-,23+,24-/m1/s1','InChIKey=QSTFRCUXCBXJAW-CYZOKXGXSA-N','CC1=CC2C(O)(CC(CO)=CC3C4C(C)(C)C4(OC(=O)C(C)C)CC(C)C32O)C1=O','1'),
	(211542,3,0,NULL,'Consistent with Molecular Formula','C10H11FN2O4',242.2063,'5-Fluoro-1-(2,3,6-trideoxy-.alpha.-L-erythro-hex- 2-enopyranosyl) uracil','02CC43520DC5F7C1-FICuS-01-5A','02CC43520DC5F7C1-FICTS-01-39','02CC43520DC5F7C1-uuuuu-01-09','InChI=1S/C10H11FN2O4/c1-5-7(14)2-3-8(17-5)13-4-6(11)9(15)12-10(13)16/h2-5,7-8,14H,1H3,(H,12,15,16)','InChIKey=NWZIPIYYQCCAGD-UHFFFAOYSA-N','CC1OC(n2cc(F)c(=O)[nH]c2=O)C=CC1O','1'),
	(211543,0,0,NULL,'Consistent with Molecular Formula','C32H41ClN4O4Si',609.2393,'Tetrakis(4-N,N-dimethylamine-1-hydroxybenzolato-O-)silicon (IV)-tetrahydrochloride','7C662E05DD1D53D4-FICuS-01-66','7C662E05DD1D53D4-FICTS-01-45','7C9A89E0E2908A9A-uuuuu-01-23','InChI=1S/C32H40N4O4Si.ClH/c1-33(2)25-9-17-29(18-10-25)37-41(38-30-19-11-26(12-20-30)34(3)4,39-31-21-13-27(14-22-31)35(5)6)40-32-23-15-28(16-24-32)36(7)8;/h9-24H,1-8H3;1H','InChIKey=PUZAPLZTHRMBQS-UHFFFAOYSA-N','CN(C)c1ccc(O[Si](Oc2ccc(N(C)C)cc2)(Oc2ccc(N(C)C)cc2)Oc2ccc(N(C)C)cc2)cc1.Cl',NULL),
	(211544,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ N Cl Cl N ]','C12H12Cl2N2O6PtS2',610.3526,'cis-Dichlorobis(4-aminobenzolesulfonic acid)platinum(II)','663B176431493522-FICuS-01-17','663B176431493522-FICTS-01-F6','E7323261F17E95EE-uuuuu-01-0E','InChI=1S/2C6H7NO3S.2ClH.Pt/c2*7-5-1-3-6(4-2-5)11(8,9)10;;;/h2*1-4H,7H2,(H,8,9,10);2*1H;/q;;;;+2/p-4','InChIKey=UDAPGRZSTXOHGI-UHFFFAOYSA-J','O=S(=O)([O-])c1ccc(N[Pt+2]([ClH-])([ClH-])Nc2ccc(S(=O)(=O)[O-])cc2)cc1',NULL),
	(211545,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ N Cl Cl N ]','C14H12Cl2N2O4Pt',538.2558,'cis-Dichlorobis(4-amino-1-benzoic acid)platinum(II)','A8EE0CA8D03D7F74-FICuS-01-89','A8EE0CA8D03D7F74-FICTS-01-68','AB708C1EB0BF2029-uuuuu-01-18','InChI=1S/2C7H7NO2.2ClH.Pt/c2*8-6-3-1-5(2-4-6)7(9)10;;;/h2*1-4H,8H2,(H,9,10);2*1H;/q;;;;+2/p-4','InChIKey=OFHXWMOXLWOSGL-UHFFFAOYSA-J','O=C([O-])c1ccc(N[Pt+2]([ClH-])([ClH-])Nc2ccc(C(=O)[O-])cc2)cc1',NULL),
	(211546,0,2,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ N Cl Cl N ]','C18H16Cl2N2O4Pt',590.3314,'cis-Dichlorobis(4-aminocinnamic acid)platinum(II)','43DB9C5233D6FEBD-FICuS-01-88','2D148B6EE0096404-FICTS-01-22','1DD7F3964C395D62-uuuuu-01-12','InChI=1S/2C9H9NO2.2ClH.Pt/c2*10-8-4-1-7(2-5-8)3-6-9(11)12;;;/h2*1-6H,10H2,(H,11,12);2*1H;/q;;;;+2/p-4/b2*6-3+;;;','InChIKey=DPDNOJUPFHNHEP-HCWBBFHRSA-J','O=C([O-])/C=C/c1ccc(N[Pt+2]([ClH-])([ClH-])Nc2ccc(/C=C/C(=O)[O-])cc2)cc1','1'),
	(211547,1,0,NULL,'Consistent with Molecular Formula','C6H10NO8P',255.1207,NULL,'95E055086636A408-FICuS-01-2E','95E055086636A408-FICTS-01-0D','95E055086636A408-uuuuu-01-DD','InChI=1S/C6H10NO8P/c8-4(2-16(13,14)15)7-3(6(11)12)1-5(9)10/h3H,1-2H2,(H,7,8)(H,9,10)(H,11,12)(H2,13,14,15)','InChIKey=ZZKNRXZVGOYGJT-UHFFFAOYSA-N','O=C(O)CC(NC(=O)CP(=O)(O)O)C(=O)O','1'),
	(211548,0,0,NULL,'Consistent with Molecular Formula','C27H22N2O2',406.483,NULL,'105B2C6D17D9E657-FICuS-01-5A','105B2C6D17D9E657-FICTS-01-39','105B2C6D17D9E657-uuuuu-01-09','InChI=1S/C27H22N2O2/c30-26(22-11-3-1-4-12-22)28-24-15-7-9-20(18-24)17-21-10-8-16-25(19-21)29-27(31)23-13-5-2-6-14-23/h1-16,18-19H,17H2,(H,28,30)(H,29,31)','InChIKey=RBXOFMVKHHBLOJ-UHFFFAOYSA-N','O=C(Nc1cccc(Cc2cccc(NC(=O)c3ccccc3)c2)c1)c1ccccc1',NULL),
	(211549,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O',283.3724,NULL,'71FE6A27C1A125C6-FICuS-01-60','71FE6A27C1A125C6-FICTS-01-3F','71FE6A27C1A125C6-uuuuu-01-0F','InChI=1S/C17H21N3O/c18-16-19-14(12-17(21)9-5-2-6-10-17)11-15(20-16)13-7-3-1-4-8-13/h1,3-4,7-8,11,21H,2,5-6,9-10,12H2,(H2,18,19,20)','InChIKey=XPEWIIZLDMDSIN-UHFFFAOYSA-N','Nc1nc(CC2(O)CCCCC2)cc(-c2ccccc2)n1',NULL),
	(211550,1,0,NULL,'Consistent with Molecular Formula','C22H18ClNO4',395.8415,NULL,'69C33EC05A1A2D6A-FICuS-01-6C','69C33EC05A1A2D6A-FICTS-01-4B','69C33EC05A1A2D6A-uuuuu-01-1B','InChI=1S/C22H18ClNO4/c23-17-12-10-16(11-13-17)22(28,15-6-2-1-3-7-15)14-20(26)24-21(27)18-8-4-5-9-19(18)25/h1-13,25,28H,14H2,(H,24,26,27)','InChIKey=DDEPSTRGUUWAKZ-UHFFFAOYSA-N','O=C(CC(O)(c1ccccc1)c1ccc(Cl)cc1)NC(=O)c1ccccc1O','1'),
	(211551,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'52576B80487E6666-FICuS-01-3A','9688C1F8B4D2A508-FICTS-01-41','52576B80487E6666-uuuuu-01-E9','InChI=1S/C16H14N2O/c19-16-13-8-4-5-9-14(13)17-15(18-16)11-10-12-6-2-1-3-7-12/h1-9H,10-11H2,(H,17,18,19)','InChIKey=AUEZMLBIHNUTTI-UHFFFAOYSA-N','O=c1[nH]c(CCc2ccccc2)nc2ccccc12',NULL),
	(211552,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,NULL,'4F9600F2A180B2C9-FICuS-01-52','4F9600F2A180B2C9-FICTS-01-31','4F9600F2A180B2C9-uuuuu-01-01','InChI=1S/C18H14Cl2N2O2/c19-14-7-6-12(8-15(14)20)17(23)10-13-9-16(22-18(24)21-13)11-4-2-1-3-5-11/h1-9,17,23H,10H2,(H,21,22,24)','InChIKey=URBUFALGLHDPKQ-UHFFFAOYSA-N','Oc1nc(CC(O)c2ccc(Cl)c(Cl)c2)cc(-c2ccccc2)n1','1'),
	(211553,0,0,NULL,'Consistent with Molecular Formula','C25H22N2O2',382.461,NULL,'4B33A176033FC9CC-FICuS-01-60','4B33A176033FC9CC-FICTS-01-3F','4B33A176033FC9CC-uuuuu-01-0F','InChI=1S/C25H22N2O2/c1-18-23(19-11-5-2-6-12-19)22(27-24(28)26-18)17-25(29,20-13-7-3-8-14-20)21-15-9-4-10-16-21/h2-16,29H,17H2,1H3,(H,26,27,28)','InChIKey=RUMSUGVHLWUDNX-UHFFFAOYSA-N','Cc1nc(O)nc(CC(O)(c2ccccc2)c2ccccc2)c1-c1ccccc1',NULL),
	(211554,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN3O2',401.8513,NULL,'E939A8E5DC0DF60E-FICuS-01-90','C94599107BDA2C9B-FICTS-01-4C','E939A8E5DC0DF60E-uuuuu-01-3F','InChI=1S/C23H16ClN3O2/c24-18-8-4-5-9-20(18)27-22(15-21(28)17-10-12-25-13-11-17)26-19(14-23(27)29)16-6-2-1-3-7-16/h1-14H,15H2','InChIKey=CLGJXLSCCHMVDF-UHFFFAOYSA-N','O=C(Cc1nc(-c2ccccc2)cc(=O)n1-c1ccccc1Cl)c1ccncc1',NULL),
	(211555,0,1,NULL,'Consistent with Molecular Formula','C23H17N3O2',367.4062,NULL,'962E91DE48BC1F9D-FICuS-01-85','F5C62ECA92A72EA3-FICTS-01-63','962E91DE48BC1F9D-uuuuu-01-34','InChI=1S/C23H17N3O2/c27-21(18-11-13-24-14-12-18)16-22-25-20(17-7-3-1-4-8-17)15-23(28)26(22)19-9-5-2-6-10-19/h1-16,27H/b21-16-','InChIKey=ZNGDKKCACHZZCK-PGMHBOJBSA-N','O=c1cc(-c2ccccc2)nc(/C=C(\\O)c2ccncc2)n1-c1ccccc1','1'),
	(211556,0,1,NULL,'Consistent with Molecular Formula','C19H16ClN3O2',353.8073,NULL,'3EE233FA5031CB6B-FICuS-01-69','7A59DE23A966892B-FICTS-01-45','3EE233FA5031CB6B-uuuuu-01-18','InChI=1S/C19H16ClN3O2/c1-12-4-3-5-15(20)19(12)23-17(22-13(2)10-18(23)25)11-16(24)14-6-8-21-9-7-14/h3-11,24H,1-2H3/b16-11-','InChIKey=RJDBSSBLPZRWTK-WJDWOHSUSA-N','Cc1cc(=O)n(-c2c(C)cccc2Cl)c(/C=C(\\O)c2ccncc2)n1','1'),
	(211557,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN2O',250.7273,NULL,'24EB9B49B45A8216-FICuS-01-59','24EB9B49B45A8216-FICTS-01-38','24173CAC8BD75B58-uuuuu-01-17','InChI=1S/C13H14N2O.ClH/c1-9-6-4-5-7-12(9)15-11(3)14-10(2)8-13(15)16;/h4-8H,1-3H3;1H','InChIKey=ZLYAZXPMACETBU-UHFFFAOYSA-N','Cc1cc(=O)n(-c2ccccc2C)c(C)n1.Cl',NULL),
	(211558,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'B1726ADC749FDCD6-FICuS-01-8C','B1726ADC749FDCD6-FICTS-01-6B','B1726ADC749FDCD6-uuuuu-01-3B','InChI=1S/C18H16N2O/c1-13-8-6-7-11-17(13)20-14(2)19-16(12-18(20)21)15-9-4-3-5-10-15/h3-12H,1-2H3','InChIKey=SVOGRFBWKYBSSN-UHFFFAOYSA-N','Cc1ccccc1-n1c(C)nc(-c2ccccc2)cc1=O',NULL),
	(211559,1,0,NULL,'Consistent with Molecular Formula','C13H15ClN2O',250.7273,NULL,'BFEAE2E045C3875D-FICuS-01-88','1CA75BFB57B69B47-FICTS-01-5B','BFEAE2E045C3875D-uuuuu-01-37','InChI=1S/C13H15ClN2O/c1-8-5-4-6-11(14)13(8)16-10(3)15-9(2)7-12(16)17/h4-7,10,15H,1-3H3','InChIKey=JTIQTWMKHHPEEM-UHFFFAOYSA-N','CC1=CC(=O)N(c2c(C)cccc2Cl)C(C)N1','1'),
	(211560,0,0,NULL,'Consistent with Molecular Formula','C21H14ClN3O2',375.8135,NULL,'76863DB7E25F7D3B-FICuS-01-74','76863DB7E25F7D3B-FICTS-01-53','76863DB7E25F7D3B-uuuuu-01-23','InChI=1S/C21H14ClN3O2/c22-16-6-2-4-8-18(16)25-20(13-19(26)14-9-11-23-12-10-14)24-17-7-3-1-5-15(17)21(25)27/h1-12H,13H2','InChIKey=MIIHIYMYKNAPCK-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2c(=O)n1-c1ccccc1Cl)c1ccncc1',NULL),
	(211561,0,0,NULL,'Consistent with Molecular Formula','C21H23NO2',321.4182,NULL,'EFDADD8D0DFC70AF-FICuS-01-C6','EFDADD8D0DFC70AF-FICTS-01-A5','EFDADD8D0DFC70AF-uuuuu-01-75','InChI=1S/C21H23NO2/c1-21(2,3)24-20(23)14-17-9-10-19-18(13-17)11-12-22(19)15-16-7-5-4-6-8-16/h4-13H,14-15H2,1-3H3','InChIKey=FTFJBSFVSBQAFV-UHFFFAOYSA-N','CC(C)(C)OC(=O)Cc1ccc2c(ccn2Cc2ccccc2)c1',NULL),
	(211562,0,0,NULL,'Consistent with Molecular Formula','C8H16Br2N2',300.0358,'1H,5H-Pyrazolo[1,2-a]pyrazolium, 4-(2-bromoethyl)- 2,3,6,7-tetrahydro-, bromide','C04E30708226289E-FICuS-01-37','C04E30708226289E-FICTS-01-16','0D031A19D0AA72CB-uuuuu-01-0D','InChI=1S/C8H16BrN2.BrH/c9-3-8-11-6-1-4-10(11)5-2-7-11;/h1-8H2;1H/q+1;/p-1','InChIKey=FZLWRPDJLXQTHG-UHFFFAOYSA-M','BrCC[N+]12CCCN1CCC2.[Br-]',NULL),
	(211563,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'6C9D017AFC10FBA1-FICuS-01-7A','6C9D017AFC10FBA1-FICTS-01-59','6C9D017AFC10FBA1-uuuuu-01-29','InChI=1S/C15H12N2O/c1-11-16-14-10-6-5-9-13(14)15(18)17(11)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=LGNHCOKGKIUFDW-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccccc1',NULL),
	(211564,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'AAAEABB4A994A529-FICuS-01-90','AAAEABB4A994A529-FICTS-01-6F','AAAEABB4A994A529-uuuuu-01-3F','InChI=1S/C16H14N2O2/c1-11-17-13-8-4-3-7-12(13)16(19)18(11)14-9-5-6-10-15(14)20-2/h3-10H,1-2H3','InChIKey=YIEVFKLHPPPUSM-UHFFFAOYSA-N','COc1ccccc1-n1c(C)nc2ccccc2c1=O',NULL),
	(211565,0,0,NULL,'Consistent with Molecular Formula','C21H13Cl2N3O2',410.2586,NULL,'72EDAD01BA8DB95E-FICuS-01-93','72EDAD01BA8DB95E-FICTS-01-72','72EDAD01BA8DB95E-uuuuu-01-42','InChI=1S/C21H13Cl2N3O2/c22-15-5-3-6-16(23)20(15)26-19(12-18(27)13-8-10-24-11-9-13)25-17-7-2-1-4-14(17)21(26)28/h1-11H,12H2','InChIKey=SXYLIYVWQMOACA-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2c(=O)n1-c1c(Cl)cccc1Cl)c1ccncc1',NULL),
	(211566,0,0,NULL,'Consistent with Molecular Formula','C6H10N2OS',158.2178,'1-Formyl-4-thioformylpiperazine','21133266F5E8E3D1-FICuS-01-44','21133266F5E8E3D1-FICTS-01-23','21133266F5E8E3D1-uuuuu-01-F3','InChI=1S/C6H10N2OS/c9-5-7-1-3-8(6-10)4-2-7/h5-6H,1-4H2','InChIKey=CILPTWMDHGCSSU-UHFFFAOYSA-N','O=CN1CCN(C=S)CC1',NULL),
	(211567,0,0,NULL,'Consistent with Molecular Formula','C7H12N2OS',172.2446,'1-Acetyl-4-thioformylpiperazine','B887DF5B85D4EBDC-FICuS-01-A4','B887DF5B85D4EBDC-FICTS-01-83','B887DF5B85D4EBDC-uuuuu-01-53','InChI=1S/C7H12N2OS/c1-7(10)9-4-2-8(6-11)3-5-9/h6H,2-5H2,1H3','InChIKey=IYBAADNGQMARBG-UHFFFAOYSA-N','CC(=O)N1CCN(C=S)CC1',NULL),
	(211568,0,0,NULL,'Consistent with Molecular Formula','C5H6NO2P',143.0817,'2-Pyridinylphosphinic acid','D5C96D8D413A6E6B-FICuS-01-7E','D5C96D8D413A6E6B-FICTS-01-5D','D5C96D8D413A6E6B-uuuuu-01-2D','InChI=1S/C5H6NO2P/c7-9(8)5-3-1-2-4-6-5/h1-4,9H,(H,7,8)','InChIKey=LKUQAJGLOJMJBS-UHFFFAOYSA-N','O=[PH](O)c1ccccn1',NULL),
	(211569,0,0,NULL,'Consistent with Molecular Formula','C5H6NO2P',143.0817,'3-Pyridinylphosphinic acid','04A11187E793DD4E-FICuS-01-57','04A11187E793DD4E-FICTS-01-36','04A11187E793DD4E-uuuuu-01-06','InChI=1S/C5H6NO2P/c7-9(8)5-2-1-3-6-4-5/h1-4,9H,(H,7,8)','InChIKey=CXCXPVAYKPQSHY-UHFFFAOYSA-N','O=[PH](O)c1cccnc1',NULL),
	(211570,0,0,NULL,'Consistent with Molecular Formula','C4H5O2PS',148.1161,'2-Thienylphosphinic acid','625208822F9FE398-FICuS-01-48','625208822F9FE398-FICTS-01-27','625208822F9FE398-uuuuu-01-F7','InChI=1S/C4H5O2PS/c5-7(6)4-2-1-3-8-4/h1-3,7H,(H,5,6)','InChIKey=VQUMBATZKYCPFB-UHFFFAOYSA-N','O=[PH](O)c1cccs1',NULL),
	(211571,0,0,NULL,'Consistent with Molecular Formula','C4H5O2PS',148.1161,'3-Thienylphosphinic acid','F2E78B24E9B0A31A-FICuS-01-71','F2E78B24E9B0A31A-FICTS-01-50','F2E78B24E9B0A31A-uuuuu-01-20','InChI=1S/C4H5O2PS/c5-7(6)4-1-2-8-3-4/h1-3,7H,(H,5,6)','InChIKey=MWOCQNSAEMWJGF-UHFFFAOYSA-N','O=[PH](O)c1ccsc1',NULL),
	(211572,2,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O3S',348.8033,'Acetamide, N-(3-chlorophenyl)-2-(3,4-dihydro-1,3-dioxo- 2H-1,4-benzothiazine-2-yl)-\n2H-1,4-Benzothiazin-3-one, 2-[2-(3-chlorophenylamino)-2-oxoethyl]-3,4-dihydro-,1-oxide','4790981D5F97253E-FICuS-01-4B','4790981D5F97253E-FICTS-01-2A','4790981D5F97253E-uuuuu-01-FA','InChI=1S/C16H13ClN2O3S/c17-10-4-3-5-11(8-10)18-15(20)9-14-16(21)19-12-6-1-2-7-13(12)23(14)22/h1-8,14H,9H2,(H,18,20)(H,19,21)','InChIKey=BEVBCVNDNQPJHA-UHFFFAOYSA-N','O=C(CC1C(=O)Nc2ccccc2S1=O)Nc1cccc(Cl)c1','1'),
	(211573,1,0,NULL,'Consistent with Molecular Formula','C11H9N5O6S',339.282,NULL,'EA28E43733515AF7-FICuS-01-59','52ED91A43A5E05B0-FICTS-01-3A','EA28E43733515AF7-uuuuu-01-08','InChI=1S/C11H9N5O6S/c12-11-14-10(18)8(23-11)4-9(17)13-6-2-1-5(15(19)20)3-7(6)16(21)22/h1-3,8H,4H2,(H,13,17)(H2,12,14,18)','InChIKey=BEIOEEYJKRINAY-UHFFFAOYSA-N','NC1=NC(=O)C(CC(=O)Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])S1','1'),
	(211574,1,0,NULL,'Consistent with Molecular Formula','C16H12N4O6S',388.354,NULL,'54B9384DF4E606BC-FICuS-01-6E','54B9384DF4E606BC-FICTS-01-4D','54B9384DF4E606BC-uuuuu-01-1D','InChI=1S/C16H12N4O6S/c21-15(8-14-16(22)18-11-3-1-2-4-13(11)27-14)17-10-6-5-9(19(23)24)7-12(10)20(25)26/h1-7,14H,8H2,(H,17,21)(H,18,22)','InChIKey=FEUDCKTXWIBMCA-UHFFFAOYSA-N','O=C(CC1Sc2ccccc2NC1=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(211575,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O2S',367.4648,NULL,'D6F10E03174F4136-FICuS-01-40','02DD4019ADD41C57-FICTS-01-3B','D6F10E03174F4136-uuuuu-01-EF','InChI=1S/C20H21N3O2S/c1-12-6-4-8-15(10-12)21-20-23-19(25)17(26-20)11-18(24)22-16-9-5-7-13(2)14(16)3/h4-10,17H,11H2,1-3H3,(H,22,24)(H,21,23,25)','InChIKey=UDAKFWSHXSCEIC-UHFFFAOYSA-N','Cc1cccc(NC2=NC(=O)C(CC(=O)Nc3cccc(C)c3C)S2)c1','1'),
	(211576,1,0,NULL,'Consistent with Molecular Formula','C19H18N4O5S',414.435,NULL,'C6B7978BAC4C5282-FICuS-01-6F','7CB91E8ED08EC8ED-FICTS-01-83','C6B7978BAC4C5282-uuuuu-01-1E','InChI=1S/C19H18N4O5S/c1-2-28-15-6-4-3-5-14(15)21-17(24)11-16-18(25)22-19(29-16)20-12-7-9-13(10-8-12)23(26)27/h3-10,16H,2,11H2,1H3,(H,21,24)(H,20,22,25)','InChIKey=RWFHLEJLPWDGTI-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)CC1SC(Nc2ccc([N+](=O)[O-])cc2)=NC1=O','1'),
	(211577,1,0,NULL,'Consistent with Molecular Formula','C13H15N3O3S',293.3398,NULL,'B2A9AEFCFB2A9EC9-FICuS-01-B9','49137E7E2505F104-FICTS-01-16','B2A9AEFCFB2A9EC9-uuuuu-01-68','InChI=1S/C13H15N3O3S/c1-2-19-9-5-3-8(4-6-9)15-11(17)7-10-12(18)16-13(14)20-10/h3-6,10H,2,7H2,1H3,(H,15,17)(H2,14,16,18)','InChIKey=HRTJVCUWYSKTTP-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CC2SC(N)=NC2=O)cc1','1'),
	(211578,0,1,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O2',350.2036,NULL,'08D978A4AC4B30DC-FICuS-01-74','08D978A4AC4B30DC-FICTS-01-53','2113833596F9518F-uuuuu-01-E2','InChI=1S/C16H13Cl2N3O2/c17-12-7-6-10(8-13(12)18)9-14(16(23)21-19)20-15(22)11-4-2-1-3-5-11/h1-9H,19H2,(H,20,22)(H,21,23)/b14-9-','InChIKey=MSMMNDOAZXDPFT-ZROIWOOFSA-N','NNC(=O)/C(=C/c1ccc(Cl)c(Cl)c1)NC(=O)c1ccccc1','1'),
	(211579,2,0,NULL,'Consistent with Molecular Formula','C16H14N4O4',326.311,NULL,'3FEA3EFA0B1EA34F-FICuS-01-9B','3FEA3EFA0B1EA34F-FICTS-01-7A','3FEA3EFA0B1EA34F-uuuuu-01-4A','InChI=1S/C16H14N4O4/c21-15(10-5-2-1-3-6-10)17-14-13(18-19-16(14)22)11-7-4-8-12(9-11)20(23)24/h1-9,13-14,18H,(H,17,21)(H,19,22)','InChIKey=ALWSDUMBUGJGDX-UHFFFAOYSA-N','O=C(NC1C(=O)NNC1c1cccc([N+](=O)[O-])c1)c1ccccc1','1'),
	(211580,2,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O2',315.7585,NULL,'6931E9F5E8C54694-FICuS-01-5F','6931E9F5E8C54694-FICTS-01-3E','6931E9F5E8C54694-uuuuu-01-0E','InChI=1S/C16H14ClN3O2/c17-12-9-5-4-8-11(12)13-14(16(22)20-19-13)18-15(21)10-6-2-1-3-7-10/h1-9,13-14,19H,(H,18,21)(H,20,22)','InChIKey=GDBBETJGUUPPOP-UHFFFAOYSA-N','O=C(NC1C(=O)NNC1c1ccccc1Cl)c1ccccc1','1'),
	(211581,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O4',326.311,NULL,'8C56D847C363C6D3-FICuS-01-63','8C56D847C363C6D3-FICTS-01-42','2CF90CE47FA1CD83-uuuuu-01-37','InChI=1S/C16H14N4O4/c17-19-16(22)14(18-15(21)12-6-2-1-3-7-12)10-11-5-4-8-13(9-11)20(23)24/h1-10H,17H2,(H,18,21)(H,19,22)/b14-10-','InChIKey=GCUKFUYVUWDOQJ-UVTDQMKNSA-N','NNC(=O)/C(=C/c1cccc([N+](=O)[O-])c1)NC(=O)c1ccccc1','1'),
	(211582,0,1,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O2',350.2036,NULL,'726AEEAF261CC24B-FICuS-01-7F','726AEEAF261CC24B-FICTS-01-5E','503506F7672DCA98-uuuuu-01-FE','InChI=1S/C16H13Cl2N3O2/c17-12-7-6-11(13(18)9-12)8-14(16(23)21-19)20-15(22)10-4-2-1-3-5-10/h1-9H,19H2,(H,20,22)(H,21,23)/b14-8-','InChIKey=FCBDTZXFBKBSGP-ZSOIEALJSA-N','NNC(=O)/C(=C/c1ccc(Cl)cc1Cl)NC(=O)c1ccccc1','1'),
	(211583,0,1,NULL,'Consistent with Molecular Formula','C16H15N5O4',341.3256,NULL,'EAF12927B42099DC-FICuS-01-69','8D094C1D301DC5D6-FICTS-01-41','EAF12927B42099DC-uuuuu-01-18','InChI=1S/C16H15N5O4/c17-13(11-7-4-8-12(9-11)21(24)25)14(16(23)20-18)19-15(22)10-5-2-1-3-6-10/h1-9H,17-18H2,(H,19,22)(H,20,23)/b14-13+','InChIKey=DMAKTCPTTKQRGI-BUHFOSPRSA-N','NNC(=O)/C(NC(=O)c1ccccc1)=C(\\N)c1cccc([N+](=O)[O-])c1','1'),
	(211584,2,0,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'5430C9C7464F0DA2-FICuS-01-54','5430C9C7464F0DA2-FICTS-01-33','5430C9C7464F0DA2-uuuuu-01-03','InChI=1S/C20H16N2O2/c21-13-17(15-7-3-1-4-8-15)19(23)11-12-20(24)18(14-22)16-9-5-2-6-10-16/h1-10,17-18H,11-12H2','InChIKey=FJLWLZNHTXAETN-UHFFFAOYSA-N','N#CC(C(=O)CCC(=O)C(C#N)c1ccccc1)c1ccccc1','1'),
	(211585,1,1,NULL,'Consistent with Molecular Formula','C22H18N4O4',402.4086,NULL,'1B23F29BFA47F069-FICuS-01-69','1B23F29BFA47F069-FICTS-01-48','1B23F29BFA47F069-uuuuu-01-18','InChI=1S/C22H18N4O4/c23-19(27)20(28)26-25-18(15-10-9-13-5-1-2-6-14(13)11-15)12-22(30)16-7-3-4-8-17(16)24-21(22)29/h1-11,30H,12H2,(H2,23,27)(H,24,29)(H,26,28)','InChIKey=KNAAVNFUUCPYLP-UHFFFAOYSA-N','NC(=O)C(=O)N/N=C(/CC1(O)C(=O)Nc2ccccc21)c1ccc2ccccc2c1','1'),
	(211586,0,0,NULL,'Consistent with Molecular Formula','C10H12NaO6',251.191,'1,3-Cyclohexadiene-1,4-dicarboxylic acid, 2,3-dihydroxy-, dimethyl ester, disodium salt','87FAA2C620728334-FICuS-01-46','0C3270BF3F2DD6E4-FICTS-01-4F','0C1D4EC94009319C-uuuuu-01-00','InChI=1S/C10H12O6.Na/c1-15-9(13)5-3-4-6(10(14)16-2)8(12)7(5)11;/h11-12H,3-4H2,1-2H3;/q;+1','InChIKey=HVKJIDRVLYMATC-UHFFFAOYSA-N','COC(=O)C1=C(O)C(O)=C(C(=O)OC)CC1.[Na+]',NULL),
	(211587,0,0,NULL,'Consistent with Molecular Formula','C9H10NaO6',237.1642,'1,4-Cyclopentadienedicarboxylic acid, 2,3-dihydroxy-, dimethyl ester, disodium salt','055ECDD442E9A5D4-FICuS-01-77','74C56389CC57BC76-FICTS-01-47','8EB921DB2292177C-uuuuu-01-08','InChI=1S/C9H10O6.Na/c1-14-8(12)4-3-5(9(13)15-2)7(11)6(4)10;/h10-11H,3H2,1-2H3;/q;+1','InChIKey=UVSPIAHIQSVADB-UHFFFAOYSA-N','COC(=O)C1=C(O)C(O)=C(C(=O)OC)C1.[Na+]',NULL),
	(211588,0,1,NULL,'Consistent with Molecular Formula','C23H42NaO5',421.5716,NULL,'EB9BCCC25D0E1A7A-FICuS-01-9C','667F6CEE8BE9CAFF-FICTS-01-9A','607C20CD3D75A8D2-uuuuu-01-11','InChI=1S/C23H42O5.Na/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(22(25)27-3)21(24)23(26)28-5-2;/h24H,4-19H2,1-3H3;/q;+1/b21-20-;','InChIKey=JFGLSKDSBYKTDR-CFRCJOIHSA-N','CCCCCCCCCCCCCCCC/C(C(=O)OC)=C(/O)C(=O)OCC.[Na+]','1'),
	(211589,0,1,NULL,'Consistent with Molecular Formula','C21H38NaO5',393.518,NULL,'0E673ACA8EB03C1E-FICuS-01-7C','A86573477449D40B-FICTS-01-21','8580D6C5EECB8EB6-uuuuu-01-41','InChI=1S/C21H38O5.Na/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18(20(23)25-3)19(22)21(24)26-5-2;/h22H,4-17H2,1-3H3;/q;+1/b19-18-;','InChIKey=DSFKKBZGTGJHRO-TVWXOORISA-N','CCCCCCCCCCCCCC/C(C(=O)OC)=C(/O)C(=O)OCC.[Na+]','1'),
	(211590,0,1,NULL,'Consistent with Molecular Formula','C13H13ClNaO5',307.6855,NULL,'F7AB31E8BB0ABC08-FICuS-01-8A','41D45B731A80F5B2-FICTS-01-2D','7C4CDDE7DB710EA0-uuuuu-01-3F','InChI=1S/C13H13ClO5.Na/c1-3-19-13(17)11(15)10(12(16)18-2)8-4-6-9(14)7-5-8;/h4-7,15H,3H2,1-2H3;/q;+1/b11-10-;','InChIKey=GWPLREWAPNDPKI-GMFCBQQYSA-N','CCOC(=O)/C(O)=C(/C(=O)OC)c1ccc(Cl)cc1.[Na+]','1'),
	(211591,0,1,NULL,'Consistent with Molecular Formula','C9H14NaO5',225.1964,'2-Butenedioic acid, 2-hydroxy-3-methyl-, diethyl ester, sodium salt','88B8FBD2809A2682-FICuS-01-63','8307B56D3E186F38-FICTS-01-31','035F17DDE0E1942A-uuuuu-01-0F','InChI=1S/C9H14O5.Na/c1-4-13-8(11)6(3)7(10)9(12)14-5-2;/h10H,4-5H2,1-3H3;/q;+1/b7-6+;','InChIKey=QWDCFYNWTQWMCQ-UHDJGPCESA-N','CCOC(=O)/C(C)=C(/O)C(=O)OCC.[Na+]','1'),
	(211592,0,2,NULL,'Consistent with Molecular Formula','C16H24N2O10',404.373,'Butenedioic acid, 2,2\'-(1,2-ethanediyl)bis[3-aminooxy-, diethyl dimethyl ester','48EE3F57B1EFA21C-FICuS-01-87','48EE3F57B1EFA21C-FICTS-01-66','5909A2C1BE4022C4-uuuuu-01-FA','InChI=1S/C16H24N2O10/c1-5-25-15(21)11(27-17)9(13(19)23-3)7-8-10(14(20)24-4)12(28-18)16(22)26-6-2/h5-8,17-18H2,1-4H3/b11-9+,12-10+','InChIKey=CEYNALJCYYGZFC-WGDLNXRISA-N','CCOC(=O)/C(ON)=C(/CC/C(C(=O)OC)=C(\\ON)C(=O)OCC)C(=O)OC','1'),
	(211593,1,2,NULL,'Consistent with Molecular Formula','C23H40NaO6',435.5552,NULL,'87C5B23AB2E847E9-FICuS-01-70','3C60108C7CE9A903-FICTS-01-33','032A1A0495525BA5-uuuuu-01-E4','InChI=1S/C23H40O6.Na/c1-4-6-7-13-16-19(24)17-14-11-9-8-10-12-15-18-20(22(26)28-3)21(25)23(27)29-5-2;/h11,14,19,24-25H,4-10,12-13,15-18H2,1-3H3;/q;+1/b14-11+,21-20-;','InChIKey=ONIXBCCBBPAIEZ-RFDCZNHNSA-N','CCCCCCC(O)C/C=C/CCCCCC/C(C(=O)OC)=C(/O)C(=O)OCC.[Na+]','1'),
	(211594,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O4S',297.3282,NULL,'5E50FB08A777F021-FICuS-01-55','5E50FB08A777F021-FICTS-01-34','5E50FB08A777F021-uuuuu-01-04','InChI=1S/C12H15N3O4S/c1-3-12(2,16)11-8-15(14-13-11)9-5-4-6-10(7-9)20(17,18)19/h4-8,16H,3H2,1-2H3,(H,17,18,19)','InChIKey=HRLIIXTWPBFYTI-UHFFFAOYSA-N','CCC(C)(O)c1cn(-c2cccc(S(=O)(=O)O)c2)nn1','1'),
	(211595,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O4S',297.3282,NULL,'FE76588FF47CD482-FICuS-01-80','FE76588FF47CD482-FICTS-01-5F','FE76588FF47CD482-uuuuu-01-2F','InChI=1S/C12H15N3O4S/c1-2-4-12(16)11-8-15(14-13-11)9-5-3-6-10(7-9)20(17,18)19/h3,5-8,12,16H,2,4H2,1H3,(H,17,18,19)','InChIKey=BTIYETNSPANMHR-UHFFFAOYSA-N','CCCC(O)c1cn(-c2cccc(S(=O)(=O)O)c2)nn1','1'),
	(211596,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O4S',297.3282,NULL,'087CE33C6C7A653C-FICuS-01-69','087CE33C6C7A653C-FICTS-01-48','087CE33C6C7A653C-uuuuu-01-18','InChI=1S/C12H15N3O4S/c1-3-12(2,16)11-8-15(14-13-11)9-4-6-10(7-5-9)20(17,18)19/h4-8,16H,3H2,1-2H3,(H,17,18,19)','InChIKey=RSTNMSONLWMKME-UHFFFAOYSA-N','CCC(C)(O)c1cn(-c2ccc(S(=O)(=O)O)cc2)nn1','1'),
	(211597,1,0,NULL,'Consistent with Molecular Formula','C12H14ClN3O',251.7151,NULL,'0ACA19CF0F1DB113-FICuS-01-71','0ACA19CF0F1DB113-FICTS-01-50','0ACA19CF0F1DB113-uuuuu-01-20','InChI=1S/C12H14ClN3O/c1-3-12(2,17)11-8-16(15-14-11)10-6-4-9(13)5-7-10/h4-8,17H,3H2,1-2H3','InChIKey=QCGAVDFXVYKUDE-UHFFFAOYSA-N','CCC(C)(O)c1cn(-c2ccc(Cl)cc2)nn1','1'),
	(211598,0,1,NULL,'Consistent with Molecular Formula','C16H15ClN4O2',330.7731,NULL,'760C3A72747A836A-FICuS-01-49','CF0CF9F53D59D98E-FICTS-01-7B','760C3A72747A836A-uuuuu-01-F8','InChI=1S/C16H15ClN4O2/c17-12-8-6-10(7-9-12)13(18)14(16(23)21-19)20-15(22)11-4-2-1-3-5-11/h1-9H,18-19H2,(H,20,22)(H,21,23)/b14-13+','InChIKey=GDROIRRDKDPMSV-BUHFOSPRSA-N','NNC(=O)/C(NC(=O)c1ccccc1)=C(\\N)c1ccc(Cl)cc1','1'),
	(211599,0,1,NULL,'Consistent with Molecular Formula','C23H18ClN5O5',479.8787,NULL,'D8A642BD9C799C1D-FICuS-01-83','BC2992E0242B640A-FICTS-01-2B','D8A642BD9C799C1D-uuuuu-01-32','InChI=1S/C23H18ClN5O5/c24-17-9-11-18(12-10-17)25-23(32)28-27-22(31)20(26-21(30)16-6-2-1-3-7-16)14-15-5-4-8-19(13-15)29(33)34/h1-14H,(H,26,30)(H,27,31)(H2,25,28,32)/b20-14-','InChIKey=WQOFKOQXKBPZJP-ZHZULCJRSA-N','O=C(NNC(=O)/C(=C/c1cccc([N+](=O)[O-])c1)NC(=O)c1ccccc1)Nc1ccc(Cl)cc1','1'),
	(211600,0,1,NULL,'Consistent with Molecular Formula','C20H13NO2',299.3282,NULL,'5A0DC7B3A5CBB23A-FICuS-01-83','5A0DC7B3A5CBB23A-FICTS-01-62','8C94B50B616D1F11-uuuuu-01-01','InChI=1S/C20H13NO2/c22-20-18(21-19(23-20)15-8-2-1-3-9-15)13-16-11-6-10-14-7-4-5-12-17(14)16/h1-13H/b18-13-','InChIKey=YYCXXTRMDFPLAF-AQTBWJFISA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1cccc2ccccc12','1'),
	(211601,1,0,NULL,'Consistent with Molecular Formula','C9H14O',138.209,NULL,'14FA46A2A4AF2183-FICuS-01-5A','14FA46A2A4AF2183-FICTS-01-39','14FA46A2A4AF2183-uuuuu-01-09','InChI=1S/C9H14O/c1-7-3-5-9(6-4-7)8(2)10/h3,9H,4-6H2,1-2H3','InChIKey=HOBBEYSRFFJETF-UHFFFAOYSA-N','CC(=O)C1CC=C(C)CC1','1'),
	(211602,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'6E07D38D2ED87390-FICuS-01-62','B7AB29404B15A03C-FICTS-01-34','6E07D38D2ED87390-uuuuu-01-11','InChI=1S/C19H16N2O4/c22-16-15(17(23)20-11-13-7-3-1-4-8-13)18(24)21(19(16)25)12-14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,20,23)','InChIKey=YLJZYSPLPXMFFK-UHFFFAOYSA-N','O=C(NCc1ccccc1)C1C(=O)C(=O)N(Cc2ccccc2)C1=O','1'),
	(211603,2,0,NULL,'Consistent with Molecular Formula','C17H12N2O5',324.2922,NULL,'EFF2D6CF010D2BC3-FICuS-01-8C','EFF2D6CF010D2BC3-FICTS-01-6B','EFF2D6CF010D2BC3-uuuuu-01-3B','InChI=1S/C17H12N2O5/c20-15-8-12(10-3-1-2-4-11(10)15)17(22)13-7-9(19(23)24)5-6-14(13)18-16(17)21/h1-7,12,22H,8H2,(H,18,21)','InChIKey=FTUCCNRWNKIWOO-UHFFFAOYSA-N','O=C1CC(C2(O)C(=O)Nc3ccc([N+](=O)[O-])cc32)c2ccccc21','1'),
	(211604,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O2S',368.4928,NULL,'27105823BAF5ACE9-FICuS-01-63','27105823BAF5ACE9-FICTS-01-42','27105823BAF5ACE9-uuuuu-01-12','InChI=1S/C21H24N2O2S/c1-4-14-8-7-9-15(13(2)3)20(14)23-19(24)12-18-21(25)22-16-10-5-6-11-17(16)26-18/h5-11,13,18H,4,12H2,1-3H3,(H,22,25)(H,23,24)','InChIKey=OPHFWKOHMVOISO-UHFFFAOYSA-N','CCc1cccc(C(C)C)c1NC(=O)CC1Sc2ccccc2NC1=O','1'),
	(211605,1,0,NULL,'Consistent with Molecular Formula','C15H19N3O2S',305.394,NULL,'77D1F840E51BF2CF-FICuS-01-7A','6A1899DBFDAD0FF7-FICTS-01-80','77D1F840E51BF2CF-uuuuu-01-29','InChI=1S/C15H19N3O2S/c1-3-9-6-5-7-10(4-2)13(9)17-12(19)8-11-14(20)18-15(16)21-11/h5-7,11H,3-4,8H2,1-2H3,(H,17,19)(H2,16,18,20)','InChIKey=ZKUBGIMXJKINIO-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)CC1SC(N)=NC1=O','1'),
	(211606,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl3N3O2S',442.7465,NULL,'C9E063A9CBE1CE3B-FICuS-01-93','FB9A02B958A8CB61-FICTS-01-57','C9E063A9CBE1CE3B-uuuuu-01-42','InChI=1S/C18H14Cl3N3O2S/c1-9-6-10(19)2-4-13(9)23-18-24-17(26)15(27-18)8-16(25)22-14-5-3-11(20)7-12(14)21/h2-7,15H,8H2,1H3,(H,22,25)(H,23,24,26)','InChIKey=VKYDQDGPOZKLFN-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC1=NC(=O)C(CC(=O)Nc2ccc(Cl)cc2Cl)S1','1'),
	(211607,1,0,NULL,'Consistent with Molecular Formula','C19H17Cl2N3O3S',438.3276,NULL,'DC8E809458B1E57B-FICuS-01-73','3806CE52DA63CBA0-FICTS-01-4A','DC8E809458B1E57B-uuuuu-01-22','InChI=1S/C19H17Cl2N3O3S/c1-2-27-13-6-4-12(5-7-13)22-19-24-18(26)16(28-19)10-17(25)23-15-8-3-11(20)9-14(15)21/h3-9,16H,2,10H2,1H3,(H,23,25)(H,22,24,26)','InChIKey=DUGLPIQQRFDHQV-UHFFFAOYSA-N','CCOc1ccc(NC2=NC(=O)C(CC(=O)Nc3ccc(Cl)cc3Cl)S2)cc1','1'),
	(211608,2,0,NULL,'Consistent with Molecular Formula','C22H26N2O4S',414.5184,NULL,'AD68032F4ED507E4-FICuS-01-67','AD68032F4ED507E4-FICTS-01-46','AD68032F4ED507E4-uuuuu-01-16','InChI=1S/C22H26N2O4S/c1-4-14(3)16-10-8-9-15(5-2)21(16)24-20(25)13-19-22(26)23-17-11-6-7-12-18(17)29(19,27)28/h6-12,14,19H,4-5,13H2,1-3H3,(H,23,26)(H,24,25)','InChIKey=RTYTZKFPQZDHRQ-UHFFFAOYSA-N','CCc1cccc(C(C)CC)c1NC(=O)CC1C(=O)Nc2ccccc2S1(=O)=O','1'),
	(211609,2,0,NULL,'Consistent with Molecular Formula','C20H20OS',308.4374,NULL,'FE3D72AB8F376C26-FICuS-01-7E','FE3D72AB8F376C26-FICTS-01-5D','FE3D72AB8F376C26-uuuuu-01-2D','InChI=1S/C20H20OS/c1-2-3-12-20-13-6-9-16(21)19(20)22-17-11-10-14-7-4-5-8-15(14)18(17)20/h2,4-5,7-8,10-11,19H,1,3,6,9,12-13H2','InChIKey=OOHNHCSMMCSWHD-UHFFFAOYSA-N','C=CCCC12CCCC(=O)C1Sc1ccc3ccccc3c12','1'),
	(211610,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl2O2S',309.1662,NULL,'040A3FBC575FE16A-FICuS-01-6E','040A3FBC575FE16A-FICTS-01-4D','040A3FBC575FE16A-uuuuu-01-1D','InChI=1S/C14H6Cl2O2S/c15-10-6-5-9(19-10)11-12(16)14(18)8-4-2-1-3-7(8)13(11)17/h1-6H','InChIKey=ZBMGMLRXIZSLHN-UHFFFAOYSA-N','O=C1C(Cl)=C(c2ccc(Cl)s2)C(=O)c2ccccc21',NULL),
	(211611,2,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'10D5D878517BF6EE-FICuS-01-71','10D5D878517BF6EE-FICTS-01-50','10D5D878517BF6EE-uuuuu-01-20','InChI=1S/C15H13NO3/c17-14(16-11-4-2-1-3-5-11)12-9-6-7-10(8-9)13(12)15(18)19/h1-7,9-10H,8H2,(H,16,17)(H,18,19)','InChIKey=JGEIUKKXIXCBQA-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)Nc2ccccc2)C2C=CC1C2','1'),
	(211612,4,0,NULL,'Consistent with Molecular Formula','C24H20N2O6',432.4318,NULL,'5D5EB09F70FE3DED-FICuS-01-9D','5D5EB09F70FE3DED-FICTS-01-7C','5D5EB09F70FE3DED-uuuuu-01-4C','InChI=1S/C24H20N2O6/c27-21(17-11-1-3-13(9-11)19(17)23(29)30)25-15-5-7-16(8-6-15)26-22(28)18-12-2-4-14(10-12)20(18)24(31)32/h1-8,11-14H,9-10H2,(H,25,27)(H,26,28)(H,29,30)(H,31,32)','InChIKey=WBDDDMQUUKAGOQ-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)Nc2ccc(NC(=O)C3=C(C(=O)O)C4C=CC3C4)cc2)C2C=CC1C2','1'),
	(211613,7,0,NULL,'Consistent with Molecular Formula','C20H30NaO6S',421.5032,NULL,'1CE117D54A7F2B7E-FICuS-01-74','1CE117D54A7F2B7E-FICTS-01-53','BA589319AEBB2958-uuuuu-01-1E','InChI=1S/C20H30O6S.Na/c1-19-9-7-13(26-27(23,24)25)11-12(19)3-4-14-15-5-6-17(18(21)22)20(15,2)10-8-16(14)19;/h3,13-17H,4-11H2,1-2H3,(H,21,22)(H,23,24,25);/q;+1/t13?,14?,15?,16?,17-,19+,20+;/m1./s1','InChIKey=VVMVPKPPDITWMR-GPQUUYIPSA-N','CC12CCC(OS(=O)(=O)O)CC1=CCC1C2CCC2(C)C(C(=O)O)CCC12.[Na+]','1'),
	(211614,7,0,NULL,'Consistent with Molecular Formula','C21H34NaO5S',421.5464,'Pregn-5-ene-3,17-diol, 17-hydrogen sulfate, sodium salt','0B6AC9039A0BC2BC-FICuS-01-75','0B6AC9039A0BC2BC-FICTS-01-54','3C40CE8CA4016121-uuuuu-01-F3','InChI=1S/C21H34O5S.Na/c1-4-21(26-27(23,24)25)12-9-18-16-6-5-14-13-15(22)7-10-19(14,2)17(16)8-11-20(18,21)3;/h5,15-18,22H,4,6-13H2,1-3H3,(H,23,24,25);/q;+1/t15?,16?,17?,18?,19-,20-,21+;/m0./s1','InChIKey=FIKIJCNCWWFJRY-YLGLQLRWSA-N','CCC1(OS(=O)(=O)O)CCC2C3CC=C4CC(O)CCC4(C)C3CCC21C.[Na+]','1'),
	(211615,2,0,NULL,'Consistent with Molecular Formula','C16H15NOS',269.3606,NULL,'8E732214E5EB1003-FICuS-01-3C','8E732214E5EB1003-FICTS-01-1B','8E732214E5EB1003-uuuuu-01-EB','InChI=1S/C16H15NOS/c1-16-10-15(11-6-2-4-8-13(11)18-16)19-14-9-5-3-7-12(14)17-16/h2-9,15,17H,10H2,1H3','InChIKey=BQTQFFNTULIAGG-UHFFFAOYSA-N','CC12CC(Sc3ccccc3N1)c1ccccc1O2','1'),
	(211616,0,0,NULL,'Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'B1D80FAFD292566F-FICuS-01-7B','B1D80FAFD292566F-FICTS-01-5A','B1D80FAFD292566F-uuuuu-01-2A','InChI=1S/C14H13NOS/c1-11(16)15-13-9-5-6-10-14(13)17-12-7-3-2-4-8-12/h2-10H,1H3,(H,15,16)','InChIKey=UYBXGTHDRYRWFD-UHFFFAOYSA-N','CC(=O)Nc1ccccc1Sc1ccccc1',NULL),
	(211617,0,0,NULL,'Consistent with Molecular Formula','C13H14ClNS',251.7733,NULL,'F8568734453869E4-FICuS-01-42','F8568734453869E4-FICTS-01-21','F8AA20D17AB5B0AA-uuuuu-01-30','InChI=1S/C13H13NS.ClH/c1-10-6-8-11(9-7-10)15-13-5-3-2-4-12(13)14;/h2-9H,14H2,1H3;1H','InChIKey=HBHPMEBRXDYMAE-UHFFFAOYSA-N','Cc1ccc(Sc2ccccc2N)cc1.Cl',NULL),
	(211618,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4S',304.3198,NULL,'D783BC031F4B18A8-FICuS-01-64','D783BC031F4B18A8-FICTS-01-43','D783BC031F4B18A8-uuuuu-01-13','InChI=1S/C14H12N2O4S/c1-9-3-5-13(11(7-9)15(17)18)21-14-6-4-10(2)8-12(14)16(19)20/h3-8H,1-2H3','InChIKey=MOZORIAOSRTCOV-UHFFFAOYSA-N','Cc1ccc(Sc2ccc(C)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(211619,1,0,NULL,'Consistent with Molecular Formula','C12H11NOS',217.285,NULL,'ABC916F26528FC6E-FICuS-01-7E','ABC916F26528FC6E-FICTS-01-5D','ABC916F26528FC6E-uuuuu-01-2D','InChI=1S/C12H11NOS/c13-11-8-4-5-9-12(11)15(14)10-6-2-1-3-7-10/h1-9H,13H2','InChIKey=JLOIOAHBUWWPRI-UHFFFAOYSA-N','Nc1ccccc1S(=O)c1ccccc1','1'),
	(211620,1,0,NULL,'Consistent with Molecular Formula','C14H13NO2S',259.3222,NULL,'10EBDDAAAA5F6C11-FICuS-01-91','10EBDDAAAA5F6C11-FICTS-01-70','10EBDDAAAA5F6C11-uuuuu-01-40','InChI=1S/C14H13NO2S/c1-11(16)15-13-9-5-6-10-14(13)18(17)12-7-3-2-4-8-12/h2-10H,1H3,(H,15,16)','InChIKey=FOTCKOVKDZSJGX-UHFFFAOYSA-N','CC(=O)Nc1ccccc1S(=O)c1ccccc1','1'),
	(211621,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O6S',308.265,'Benzene, 1,1\'-sulfonylbis(2-nitro-','BB351845720AFFD9-FICuS-01-68','BB351845720AFFD9-FICTS-01-47','BB351845720AFFD9-uuuuu-01-17','InChI=1S/C12H8N2O6S/c15-13(16)9-5-1-3-7-11(9)21(19,20)12-8-4-2-6-10(12)14(17)18/h1-8H','InChIKey=IHZVFZOUXUNSPQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(211622,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2S',233.2844,'Pyridine, 2-[(4-methylphenyl)sulfonyl]-','10450831C48935ED-FICuS-01-36','10450831C48935ED-FICTS-01-15','10450831C48935ED-uuuuu-01-E5','InChI=1S/C12H11NO2S/c1-10-5-7-11(8-6-10)16(14,15)12-4-2-3-9-13-12/h2-9H,1H3','InChIKey=PRPHNXQPIJBYSW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccccn2)cc1',NULL),
	(211623,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3S',275.3216,'Acetamide, N-[2-(phenylsulfonyl)phenyl]-','4053A45102C4DE08-FICuS-01-38','4053A45102C4DE08-FICTS-01-17','4053A45102C4DE08-uuuuu-01-E7','InChI=1S/C14H13NO3S/c1-11(16)15-13-9-5-6-10-14(13)19(17,18)12-7-3-2-4-8-12/h2-10H,1H3,(H,15,16)','InChIKey=IOEWYEHFITYJJM-UHFFFAOYSA-N','CC(=O)Nc1ccccc1S(=O)(=O)c1ccccc1',NULL),
	(211624,0,1,NULL,'Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'6388C13E7FB6B3E3-FICuS-01-6E','6388C13E7FB6B3E3-FICTS-01-4D','6388C13E7FB6B3E3-uuuuu-01-1D','InChI=1S/C14H13NO3S/c16-15-14(12-7-3-1-4-8-12)11-19(17,18)13-9-5-2-6-10-13/h1-10,16H,11H2','InChIKey=WVUQXZSJMSIFGV-UHFFFAOYSA-N','O=S(=O)(C/C(=N\\O)c1ccccc1)c1ccccc1','1'),
	(211625,0,0,NULL,'Consistent with Molecular Formula','C12H9NO2S',231.2686,'Benzene, 1-nitro-2-(phenylthio)-','2B982AB91C810D8B-FICuS-01-65','2B982AB91C810D8B-FICTS-01-44','2B982AB91C810D8B-uuuuu-01-14','InChI=1S/C12H9NO2S/c14-13(15)11-8-4-5-9-12(11)16-10-6-2-1-3-7-10/h1-9H','InChIKey=ZPWNCSAEXUDWTN-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Sc1ccccc1',NULL),
	(211626,0,0,NULL,'Consistent with Molecular Formula','C12H12ClNS',237.7465,NULL,'A326FD01975ED228-FICuS-01-58','A326FD01975ED228-FICTS-01-37','A3DA5AE4A8D30B66-uuuuu-01-2C','InChI=1S/C12H11NS.ClH/c13-11-8-4-5-9-12(11)14-10-6-2-1-3-7-10;/h1-9H,13H2;1H','InChIKey=XCFXJRCTEOTOJD-UHFFFAOYSA-N','Cl.Nc1ccccc1Sc1ccccc1',NULL),
	(211627,0,0,NULL,'Consistent with Molecular Formula','C12H8ClNO2S',265.7137,NULL,'C7BFB76FDDF5D800-FICuS-01-9D','C7BFB76FDDF5D800-FICTS-01-7C','C7BFB76FDDF5D800-uuuuu-01-4C','InChI=1S/C12H8ClNO2S/c13-9-5-7-10(8-6-9)17-12-4-2-1-3-11(12)14(15)16/h1-8H','InChIKey=QDZAHNHWJFQWDL-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Sc1ccc(Cl)cc1',NULL),
	(211628,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl2N2O4S',345.1564,NULL,'7C8C5AE8A9763A94-FICuS-01-77','7C8C5AE8A9763A94-FICTS-01-56','7C8C5AE8A9763A94-uuuuu-01-26','InChI=1S/C12H6Cl2N2O4S/c13-7-1-3-11(9(5-7)15(17)18)21-12-4-2-8(14)6-10(12)16(19)20/h1-6H','InChIKey=NZMXSYDYEJRUQX-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1Sc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(211629,0,0,NULL,'Consistent with Molecular Formula','C12H6N4O8S',366.2614,NULL,'FA361D8D3889CF0B-FICuS-01-7F','FA361D8D3889CF0B-FICTS-01-5E','FA361D8D3889CF0B-uuuuu-01-2E','InChI=1S/C12H6N4O8S/c17-13(18)7-1-3-11(9(5-7)15(21)22)25-12-4-2-8(14(19)20)6-10(12)16(23)24/h1-6H','InChIKey=DMIUPZAMXYQKBR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(211630,0,0,NULL,'Consistent with Molecular Formula','C12H8OS',200.2546,NULL,'DB81367C359336CD-FICuS-01-5D','DB81367C359336CD-FICTS-01-3C','DB81367C359336CD-uuuuu-01-0C','InChI=1S/C12H8OS/c13-14-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14/h1-8H','InChIKey=NGDPCAMPVQYGCW-UHFFFAOYSA-N','O=S1c2ccccc2-c2ccccc21',NULL),
	(211631,0,0,NULL,'Consistent with Molecular Formula','C11H9NO2S',219.2576,'Pyridine, 2-(phenylsulfonyl)-','0673A88F88345F4D-FICuS-01-58','0673A88F88345F4D-FICTS-01-37','0673A88F88345F4D-uuuuu-01-07','InChI=1S/C11H9NO2S/c13-15(14,10-6-2-1-3-7-10)11-8-4-5-9-12-11/h1-9H','InChIKey=MPTVNPMFAZVTJG-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccccn1',NULL),
	(211632,0,0,NULL,'Consistent with Molecular Formula','C13H12O2S',232.2966,NULL,'603D1024FDC613F2-FICuS-01-4A','603D1024FDC613F2-FICTS-01-29','603D1024FDC613F2-uuuuu-01-F9','InChI=1S/C13H12O2S/c1-11-7-9-13(10-8-11)16(14,15)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=YBRXHRWLEFCFEG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccccc2)cc1',NULL),
	(211633,0,0,NULL,'Consistent with Molecular Formula','C14H12O3S',260.307,NULL,'EA3DDDCF29177168-FICuS-01-7E','EA3DDDCF29177168-FICTS-01-5D','EA3DDDCF29177168-uuuuu-01-2D','InChI=1S/C14H12O3S/c15-14(12-7-3-1-4-8-12)11-18(16,17)13-9-5-2-6-10-13/h1-10H,11H2','InChIKey=DREVPGKOIZVPQV-UHFFFAOYSA-N','O=C(CS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(211634,0,0,NULL,'Consistent with Molecular Formula','C26H21N5O5S2',547.6024,NULL,'7044E2C5932E718C-FICuS-01-4B','7044E2C5932E718C-FICTS-01-2A','7044E2C5932E718C-uuuuu-01-FA','InChI=1S/C26H21N5O5S2/c27-37(33,34)18-12-8-16(9-13-18)29-24-20-4-1-2-7-23(20)31-25-21(24)5-3-6-22(25)26(32)30-17-10-14-19(15-11-17)38(28,35)36/h1-15H,(H,29,31)(H,30,32)(H2,27,33,34)(H2,28,35,36)','InChIKey=ZWGXALUMXHXYSP-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)c2cccc3c(Nc4ccc(S(N)(=O)=O)cc4)c4ccccc4nc23)cc1',NULL),
	(211635,0,0,NULL,'Consistent with Molecular Formula','C28H25N9O5S2',631.6828,NULL,'845EB159F38ACD94-FICuS-01-74','845EB159F38ACD94-FICTS-01-53','845EB159F38ACD94-uuuuu-01-23','InChI=1S/C28H25N9O5S2/c29-27(30)36-43(39,40)18-12-8-16(9-13-18)33-24-20-4-1-2-7-23(20)35-25-21(24)5-3-6-22(25)26(38)34-17-10-14-19(15-11-17)44(41,42)37-28(31)32/h1-15H,(H,33,35)(H,34,38)(H4,29,30,36)(H4,31,32,37)','InChIKey=DEBXZHWGHCFIKI-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC(=O)c2cccc3c(Nc4ccc(S(=O)(=O)NC(=N)N)cc4)c4ccccc4nc23)cc1',NULL),
	(211636,0,0,NULL,'Consistent with Molecular Formula','C38H33N9O5S2',759.856,NULL,'70F2EE27D8345FC0-FICuS-01-6A','70F2EE27D8345FC0-FICTS-01-49','70F2EE27D8345FC0-uuuuu-01-19','InChI=1S/C38H33N9O5S2/c1-22-20-23(2)40-37(39-22)46-53(49,50)28-16-12-26(13-17-28)43-34-30-8-5-6-11-33(30)45-35-31(34)9-7-10-32(35)36(48)44-27-14-18-29(19-15-27)54(51,52)47-38-41-24(3)21-25(4)42-38/h5-21H,1-4H3,(H,43,45)(H,44,48)(H,39,40,46)(H,41,42,47)','InChIKey=XJOBISNIGXZTNX-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(Nc5ccc(S(=O)(=O)Nc6nc(C)cc(C)n6)cc5)c5ccccc5nc34)cc2)n1',NULL),
	(211637,0,0,NULL,'Consistent with Molecular Formula','C34H27N7O7S2',709.75,NULL,'2BFD0937801A2CED-FICuS-01-70','2BFD0937801A2CED-FICTS-01-4F','2BFD0937801A2CED-uuuuu-01-1F','InChI=1S/C34H27N7O7S2/c1-20-18-30(38-47-20)40-49(43,44)24-14-10-22(11-15-24)35-32-26-6-3-4-9-29(26)37-33-27(32)7-5-8-28(33)34(42)36-23-12-16-25(17-13-23)50(45,46)41-31-19-21(2)48-39-31/h3-19H,1-2H3,(H,35,37)(H,36,42)(H,38,40)(H,39,41)','InChIKey=WRBMHUKVLNULCZ-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(Nc5ccc(S(=O)(=O)Nc6cc(C)on6)cc5)c5ccccc5nc34)cc2)no1',NULL),
	(211638,0,0,NULL,'Consistent with Molecular Formula','C28H24ClN9O5S2',666.1279,NULL,'FFAAB646C548390F-FICuS-01-7D','FFAAB646C548390F-FICTS-01-5C','FFAAB646C548390F-uuuuu-01-2C','InChI=1S/C28H24ClN9O5S2/c29-21-14-13-20(26(39)35-16-7-11-18(12-8-16)45(42,43)38-28(32)33)25-23(21)24(19-3-1-2-4-22(19)36-25)34-15-5-9-17(10-6-15)44(40,41)37-27(30)31/h1-14H,(H,34,36)(H,35,39)(H4,30,31,37)(H4,32,33,38)','InChIKey=NPEREOQVQJOLML-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC(=O)c2ccc(Cl)c3c(Nc4ccc(S(=O)(=O)NC(=N)N)cc4)c4ccccc4nc23)cc1',NULL),
	(211639,0,0,NULL,'Consistent with Molecular Formula','C38H32ClN9O5S2',794.3011,NULL,'5282BEE82AEFA347-FICuS-01-79','5282BEE82AEFA347-FICTS-01-58','5282BEE82AEFA347-uuuuu-01-28','InChI=1S/C38H32ClN9O5S2/c1-21-19-22(2)41-37(40-21)47-54(50,51)27-13-9-25(10-14-27)44-34-29-7-5-6-8-32(29)46-35-30(17-18-31(39)33(34)35)36(49)45-26-11-15-28(16-12-26)55(52,53)48-38-42-23(3)20-24(4)43-38/h5-20H,1-4H3,(H,44,46)(H,45,49)(H,40,41,47)(H,42,43,4','InChIKey=SUFOQDSJJKRXLY-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3ccc(Cl)c4c(Nc5ccc(S(=O)(=O)Nc6nc(C)cc(C)n6)cc5)c5ccccc5nc34)cc2)n1',NULL),
	(211640,0,0,NULL,'Consistent with Molecular Formula','C34H26ClN7O7S2',744.1951,NULL,'9B5AAF6F0B168228-FICuS-01-68','9B5AAF6F0B168228-FICTS-01-47','9B5AAF6F0B168228-uuuuu-01-17','InChI=1S/C34H26ClN7O7S2/c1-19-17-29(39-48-19)41-50(44,45)23-11-7-21(8-12-23)36-32-25-5-3-4-6-28(25)38-33-26(15-16-27(35)31(32)33)34(43)37-22-9-13-24(14-10-22)51(46,47)42-30-18-20(2)49-40-30/h3-18H,1-2H3,(H,36,38)(H,37,43)(H,39,41)(H,40,42)','InChIKey=VEVDAEHMNYLCTR-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3ccc(Cl)c4c(Nc5ccc(S(=O)(=O)Nc6cc(C)on6)cc5)c5ccccc5nc34)cc2)no1',NULL),
	(211641,0,0,NULL,'Consistent with Molecular Formula','C28H24ClN9O5S2',666.1279,NULL,'31BBD2A189B185FC-FICuS-01-71','31BBD2A189B185FC-FICTS-01-50','31BBD2A189B185FC-uuuuu-01-20','InChI=1S/C28H24ClN9O5S2/c29-15-4-13-20-23(14-15)36-25-21(24(20)34-16-5-9-18(10-6-16)44(40,41)37-27(30)31)2-1-3-22(25)26(39)35-17-7-11-19(12-8-17)45(42,43)38-28(32)33/h1-14H,(H,34,36)(H,35,39)(H4,30,31,37)(H4,32,33,38)','InChIKey=QJLINRUCTSFSIX-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC(=O)c2cccc3c(Nc4ccc(S(=O)(=O)NC(=N)N)cc4)c4ccc(Cl)cc4nc23)cc1',NULL),
	(211642,0,0,NULL,'Consistent with Molecular Formula','C38H32ClN9O5S2',794.3011,NULL,'16841B8FF63E034A-FICuS-01-57','16841B8FF63E034A-FICTS-01-36','16841B8FF63E034A-uuuuu-01-06','InChI=1S/C38H32ClN9O5S2/c1-21-18-22(2)41-37(40-21)47-54(50,51)28-13-9-26(10-14-28)44-34-30-17-8-25(39)20-33(30)46-35-31(34)6-5-7-32(35)36(49)45-27-11-15-29(16-12-27)55(52,53)48-38-42-23(3)19-24(4)43-38/h5-20H,1-4H3,(H,44,46)(H,45,49)(H,40,41,47)(H,42,43,4','InChIKey=NOTXHJJZOBYGHI-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(Nc5ccc(S(=O)(=O)Nc6nc(C)cc(C)n6)cc5)c5ccc(Cl)cc5nc34)cc2)n1',NULL),
	(211643,0,0,NULL,'Consistent with Molecular Formula','C34H26ClN7O7S2',744.1951,NULL,'D90BBAE265AEE876-FICuS-01-8B','D90BBAE265AEE876-FICTS-01-6A','D90BBAE265AEE876-uuuuu-01-3A','InChI=1S/C34H26ClN7O7S2/c1-19-16-30(39-48-19)41-50(44,45)24-11-7-22(8-12-24)36-32-26-15-6-21(35)18-29(26)38-33-27(32)4-3-5-28(33)34(43)37-23-9-13-25(14-10-23)51(46,47)42-31-17-20(2)49-40-31/h3-18H,1-2H3,(H,36,38)(H,37,43)(H,39,41)(H,40,42)','InChIKey=QXSBTBILCMBWID-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(Nc5ccc(S(=O)(=O)Nc6cc(C)on6)cc5)c5ccc(Cl)cc5nc34)cc2)no1',NULL),
	(211644,0,0,NULL,'Consistent with Molecular Formula','C27H23N7O5S2',589.6426,NULL,'40893964E43A2929-FICuS-01-35','40893964E43A2929-FICTS-01-14','40893964E43A2929-uuuuu-01-E4','InChI=1S/C27H23N7O5S2/c28-27(29)34-41(38,39)19-14-10-16(11-15-19)31-24-20-4-1-2-7-23(20)33-25-21(24)5-3-6-22(25)26(35)32-17-8-12-18(13-9-17)40(30,36)37/h1-15H,(H,31,33)(H,32,35)(H4,28,29,34)(H2,30,36,37)','InChIKey=BIFKEVBDXHVADK-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3c(C(=O)Nc4ccc(S(N)(=O)=O)cc4)cccc23)cc1',NULL),
	(211645,0,0,NULL,'Consistent with Molecular Formula','C32H27N7O5S2',653.7292,NULL,'E4DF74B034319EA7-FICuS-01-68','E4DF74B034319EA7-FICTS-01-47','E4DF74B034319EA7-uuuuu-01-17','InChI=1S/C32H27N7O5S2/c1-19-18-20(2)35-32(34-19)39-46(43,44)24-16-12-21(13-17-24)36-29-25-6-3-4-9-28(25)38-30-26(29)7-5-8-27(30)31(40)37-22-10-14-23(15-11-22)45(33,41)42/h3-18H,1-2H3,(H,36,38)(H,37,40)(H2,33,41,42)(H,34,35,39)','InChIKey=BSBVXUAFNPGDIJ-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)Nc5ccc(S(N)(=O)=O)cc5)cccc34)cc2)n1',NULL),
	(211646,0,0,NULL,'Consistent with Molecular Formula','C30H24N6O6S2',628.6762,'4-Acridinecarboxamide, N-[4-(aminosulfonyl)phenyl]-9-[[4- [(5-methyl-3-isoxazolyl)aminosulfonyl]phenyl]amino]-','9DA58B66507B452C-FICuS-01-5C','9DA58B66507B452C-FICTS-01-3B','9DA58B66507B452C-uuuuu-01-0B','InChI=1S/C30H24N6O6S2/c1-18-17-27(35-42-18)36-44(40,41)22-15-11-19(12-16-22)32-28-23-5-2-3-8-26(23)34-29-24(28)6-4-7-25(29)30(37)33-20-9-13-21(14-10-20)43(31,38)39/h2-17H,1H3,(H,32,34)(H,33,37)(H,35,36)(H2,31,38,39)','InChIKey=GDTFAPHQOIXKPO-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)Nc5ccc(S(N)(=O)=O)cc5)cccc34)cc2)no1',NULL),
	(211647,0,0,NULL,'Consistent with Molecular Formula','C27H23N7O5S2',589.6426,NULL,'79B265728E65C0EA-FICuS-01-60','79B265728E65C0EA-FICTS-01-3F','79B265728E65C0EA-uuuuu-01-0F','InChI=1S/C27H23N7O5S2/c28-27(29)34-41(38,39)19-14-10-17(11-15-19)32-26(35)22-6-3-5-21-24(20-4-1-2-7-23(20)33-25(21)22)31-16-8-12-18(13-9-16)40(30,36)37/h1-15H,(H,31,33)(H,32,35)(H4,28,29,34)(H2,30,36,37)','InChIKey=RPCJUOFIXNSZBX-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC(=O)c2cccc3c(Nc4ccc(S(N)(=O)=O)cc4)c4ccccc4nc23)cc1',NULL),
	(211648,0,0,NULL,'Consistent with Molecular Formula','C33H29N9O5S2',695.7694,NULL,'FEE3A6BD4B46D0C9-FICuS-01-97','FEE3A6BD4B46D0C9-FICTS-01-76','FEE3A6BD4B46D0C9-uuuuu-01-46','InChI=1S/C33H29N9O5S2/c1-19-18-20(2)37-33(36-19)42-49(46,47)24-14-10-21(11-15-24)38-29-25-6-3-4-9-28(25)40-30-26(29)7-5-8-27(30)31(43)39-22-12-16-23(17-13-22)48(44,45)41-32(34)35/h3-18H,1-2H3,(H,38,40)(H,39,43)(H4,34,35,41)(H,36,37,42)','InChIKey=LLYHIYQKZKAGJP-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)Nc5ccc(S(=O)(=O)NC(=N)N)cc5)cccc34)cc2)n1',NULL),
	(211649,0,0,NULL,'Consistent with Molecular Formula','C31H26N8O6S2',670.7164,'4-Acridinecarboxamide, N-[4-[[(aminoiminomethyl)amino] sulfonyl]phenyl]-9-[[4-[[(5-methyl-3-isoxazolyl)amino] sulfonyl]phenyl]amino]-','3169DA1C09EC79BC-FICuS-01-79','3169DA1C09EC79BC-FICTS-01-58','3169DA1C09EC79BC-uuuuu-01-28','InChI=1S/C31H26N8O6S2/c1-18-17-27(37-45-18)38-46(41,42)21-13-9-19(10-14-21)34-28-23-5-2-3-8-26(23)36-29-24(28)6-4-7-25(29)30(40)35-20-11-15-22(16-12-20)47(43,44)39-31(32)33/h2-17H,1H3,(H,34,36)(H,35,40)(H,37,38)(H4,32,33,39)','InChIKey=JDVMRHDXAJDVGX-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)Nc5ccc(S(=O)(=O)NC(=N)N)cc5)cccc34)cc2)no1',NULL),
	(211650,0,0,NULL,'Consistent with Molecular Formula','C32H27N7O5S2',653.7292,NULL,'0E6EA9124559CE95-FICuS-01-61','0E6EA9124559CE95-FICTS-01-40','0E6EA9124559CE95-uuuuu-01-10','InChI=1S/C32H27N7O5S2/c1-19-18-20(2)35-32(34-19)39-46(43,44)24-16-12-22(13-17-24)37-31(40)27-8-5-7-26-29(25-6-3-4-9-28(25)38-30(26)27)36-21-10-14-23(15-11-21)45(33,41)42/h3-18H,1-2H3,(H,36,38)(H,37,40)(H2,33,41,42)(H,34,35,39)','InChIKey=WLWWWHBOFNEXAG-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(Nc5ccc(S(N)(=O)=O)cc5)c5ccccc5nc34)cc2)n1',NULL),
	(211651,0,0,NULL,'Consistent with Molecular Formula','C33H29N9O5S2',695.7694,NULL,'6F0598A943A29FC2-FICuS-01-61','6F0598A943A29FC2-FICTS-01-40','6F0598A943A29FC2-uuuuu-01-10','InChI=1S/C33H29N9O5S2/c1-19-18-20(2)37-33(36-19)42-49(46,47)24-16-12-22(13-17-24)39-31(43)27-8-5-7-26-29(25-6-3-4-9-28(25)40-30(26)27)38-21-10-14-23(15-11-21)48(44,45)41-32(34)35/h3-18H,1-2H3,(H,38,40)(H,39,43)(H4,34,35,41)(H,36,37,42)','InChIKey=PPFMQWPCXRGGBI-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(Nc5ccc(S(=O)(=O)NC(=N)N)cc5)c5ccccc5nc34)cc2)n1',NULL),
	(211652,0,0,NULL,'Consistent with Molecular Formula','C36H30N8O6S2',734.803,NULL,'3323E34F8C6B16E0-FICuS-01-53','3323E34F8C6B16E0-FICTS-01-32','3323E34F8C6B16E0-uuuuu-01-02','InChI=1S/C36H30N8O6S2/c1-21-19-22(2)38-36(37-21)44-52(48,49)27-17-13-25(14-18-27)40-35(45)30-9-6-8-29-33(28-7-4-5-10-31(28)41-34(29)30)39-24-11-15-26(16-12-24)51(46,47)43-32-20-23(3)50-42-32/h4-20H,1-3H3,(H,39,41)(H,40,45)(H,42,43)(H,37,38,44)','InChIKey=SNRBRXGPLAOXTB-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(Nc5ccc(S(=O)(=O)Nc6cc(C)on6)cc5)c5ccccc5nc34)cc2)n1',NULL),
	(211653,0,0,NULL,'Consistent with Molecular Formula','C30H24N6O6S2',628.6762,NULL,'33D74162936CA832-FICuS-01-38','33D74162936CA832-FICTS-01-17','33D74162936CA832-uuuuu-01-E7','InChI=1S/C30H24N6O6S2/c1-18-17-27(35-42-18)36-44(40,41)22-15-11-20(12-16-22)33-30(37)25-7-4-6-24-28(23-5-2-3-8-26(23)34-29(24)25)32-19-9-13-21(14-10-19)43(31,38)39/h2-17H,1H3,(H,32,34)(H,33,37)(H,35,36)(H2,31,38,39)','InChIKey=RZOHJTYKWBUDOY-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(Nc5ccc(S(N)(=O)=O)cc5)c5ccccc5nc34)cc2)no1',NULL),
	(211654,0,0,NULL,'Consistent with Molecular Formula','C31H26N8O6S2',670.7164,'4-Acridinecarboxamide, 9-[[4-[[(aminoiminomethyl)amino] sulfonyl]phenyl]amino]-N-[4-[(5-methyl-3-isoxazolyl) aminosulfonyl]phenyl]-','D2A78A1F4971F93B-FICuS-01-6E','D2A78A1F4971F93B-FICTS-01-4D','D2A78A1F4971F93B-uuuuu-01-1D','InChI=1S/C31H26N8O6S2/c1-18-17-27(37-45-18)38-46(41,42)21-15-11-20(12-16-21)35-30(40)25-7-4-6-24-28(23-5-2-3-8-26(23)36-29(24)25)34-19-9-13-22(14-10-19)47(43,44)39-31(32)33/h2-17H,1H3,(H,34,36)(H,35,40)(H,37,38)(H4,32,33,39)','InChIKey=AWZDZFOMDYLKQA-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(Nc5ccc(S(=O)(=O)NC(=N)N)cc5)c5ccccc5nc34)cc2)no1',NULL),
	(211655,0,0,NULL,'Consistent with Molecular Formula','C36H30N8O6S2',734.803,NULL,'F88D555DF38EE4A9-FICuS-01-8D','F88D555DF38EE4A9-FICTS-01-6C','F88D555DF38EE4A9-uuuuu-01-3C','InChI=1S/C36H30N8O6S2/c1-21-19-22(2)38-36(37-21)44-52(48,49)27-15-11-24(12-16-27)39-33-28-7-4-5-10-31(28)41-34-29(33)8-6-9-30(34)35(45)40-25-13-17-26(18-14-25)51(46,47)43-32-20-23(3)50-42-32/h4-20H,1-3H3,(H,39,41)(H,40,45)(H,42,43)(H,37,38,44)','InChIKey=VNSJWFKYDGJDJG-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)Nc5ccc(S(=O)(=O)Nc6cc(C)on6)cc5)cccc34)cc2)n1',NULL),
	(211656,0,0,NULL,'Consistent with Molecular Formula','C27H22ClN7O5S2',624.0877,NULL,'5DCC5A3115129A67-FICuS-01-50','5DCC5A3115129A67-FICTS-01-2F','5DCC5A3115129A67-uuuuu-01-FF','InChI=1S/C27H22ClN7O5S2/c28-21-14-13-20(26(36)33-16-5-9-17(10-6-16)41(31,37)38)25-23(21)24(19-3-1-2-4-22(19)34-25)32-15-7-11-18(12-8-15)42(39,40)35-27(29)30/h1-14H,(H,32,34)(H,33,36)(H4,29,30,35)(H2,31,37,38)','InChIKey=SJHQBDNGNBBBJR-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3c(C(=O)Nc4ccc(S(N)(=O)=O)cc4)ccc(Cl)c23)cc1',NULL),
	(211657,0,0,NULL,'Consistent with Molecular Formula','C33H28ClN9O5S2',730.2145,NULL,'42A5C2DC8A71F457-FICuS-01-66','42A5C2DC8A71F457-FICTS-01-45','42A5C2DC8A71F457-uuuuu-01-15','InChI=1S/C33H28ClN9O5S2/c1-18-17-19(2)38-33(37-18)43-50(47,48)23-11-7-20(8-12-23)39-29-24-5-3-4-6-27(24)41-30-25(15-16-26(34)28(29)30)31(44)40-21-9-13-22(14-10-21)49(45,46)42-32(35)36/h3-17H,1-2H3,(H,39,41)(H,40,44)(H4,35,36,42)(H,37,38,43)','InChIKey=LZHHBZOAGQOYSC-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)Nc5ccc(S(=O)(=O)NC(=N)N)cc5)ccc(Cl)c34)cc2)n1',NULL),
	(211658,0,0,NULL,'Consistent with Molecular Formula','C31H25ClN8O6S2',705.1615,NULL,'93B7A2355608FDFC-FICuS-01-6D','93B7A2355608FDFC-FICTS-01-4C','93B7A2355608FDFC-uuuuu-01-1C','InChI=1S/C31H25ClN8O6S2/c1-17-16-26(38-46-17)39-47(42,43)20-10-6-18(7-11-20)35-28-22-4-2-3-5-25(22)37-29-23(14-15-24(32)27(28)29)30(41)36-19-8-12-21(13-9-19)48(44,45)40-31(33)34/h2-16H,1H3,(H,35,37)(H,36,41)(H,38,39)(H4,33,34,40)','InChIKey=SAZBVNDCUZYFQW-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)Nc5ccc(S(=O)(=O)NC(=N)N)cc5)ccc(Cl)c34)cc2)no1',NULL),
	(211659,0,0,NULL,'Consistent with Molecular Formula','C33H28ClN9O5S2',730.2145,NULL,'92A0CD7CD5F532FC-FICuS-01-86','92A0CD7CD5F532FC-FICTS-01-65','92A0CD7CD5F532FC-uuuuu-01-35','InChI=1S/C33H28ClN9O5S2/c1-18-17-19(2)38-33(37-18)43-50(47,48)23-13-9-21(10-14-23)40-31(44)25-15-16-26(34)28-29(24-5-3-4-6-27(24)41-30(25)28)39-20-7-11-22(12-8-20)49(45,46)42-32(35)36/h3-17H,1-2H3,(H,39,41)(H,40,44)(H4,35,36,42)(H,37,38,43)','InChIKey=OCSVZQMFMSYECI-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3ccc(Cl)c4c(Nc5ccc(S(=O)(=O)NC(=N)N)cc5)c5ccccc5nc34)cc2)n1',NULL),
	(211660,0,0,NULL,'Consistent with Molecular Formula','C36H29ClN8O6S2',769.2481,NULL,'2191DF67CC2D21B8-FICuS-01-64','2191DF67CC2D21B8-FICTS-01-43','2191DF67CC2D21B8-uuuuu-01-13','InChI=1S/C36H29ClN8O6S2/c1-20-18-21(2)39-36(38-20)45-53(49,50)26-14-10-24(11-15-26)41-35(46)28-16-17-29(37)32-33(27-6-4-5-7-30(27)42-34(28)32)40-23-8-12-25(13-9-23)52(47,48)44-31-19-22(3)51-43-31/h4-19H,1-3H3,(H,40,42)(H,41,46)(H,43,44)(H,38,39,45)','InChIKey=GUCDEDOURGCGRO-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3ccc(Cl)c4c(Nc5ccc(S(=O)(=O)Nc6cc(C)on6)cc5)c5ccccc5nc34)cc2)n1',NULL),
	(211661,0,0,NULL,'Consistent with Molecular Formula','C30H23ClN6O6S2',663.1213,NULL,'03D2E1672F6CFE1F-FICuS-01-76','03D2E1672F6CFE1F-FICTS-01-55','03D2E1672F6CFE1F-uuuuu-01-25','InChI=1S/C30H23ClN6O6S2/c1-17-16-26(36-43-17)37-45(41,42)21-12-8-19(9-13-21)34-30(38)23-14-15-24(31)27-28(22-4-2-3-5-25(22)35-29(23)27)33-18-6-10-20(11-7-18)44(32,39)40/h2-16H,1H3,(H,33,35)(H,34,38)(H,36,37)(H2,32,39,40)','InChIKey=HCBNVLMHLFPZKA-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3ccc(Cl)c4c(Nc5ccc(S(N)(=O)=O)cc5)c5ccccc5nc34)cc2)no1',NULL),
	(211662,0,0,NULL,'Consistent with Molecular Formula','C31H25ClN8O6S2',705.1615,NULL,'90A7691C7AF2EDEE-FICuS-01-8E','90A7691C7AF2EDEE-FICTS-01-6D','90A7691C7AF2EDEE-uuuuu-01-3D','InChI=1S/C31H25ClN8O6S2/c1-17-16-26(38-46-17)39-47(42,43)20-12-8-19(9-13-20)36-30(41)23-14-15-24(32)27-28(22-4-2-3-5-25(22)37-29(23)27)35-18-6-10-21(11-7-18)48(44,45)40-31(33)34/h2-16H,1H3,(H,35,37)(H,36,41)(H,38,39)(H4,33,34,40)','InChIKey=ZFWZEUQUNHQPIE-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3ccc(Cl)c4c(Nc5ccc(S(=O)(=O)NC(=N)N)cc5)c5ccccc5nc34)cc2)no1',NULL),
	(211663,0,0,NULL,'Consistent with Molecular Formula','C36H29ClN8O6S2',769.2481,NULL,'4DFE47FA5BE5B5EF-FICuS-01-AF','4DFE47FA5BE5B5EF-FICTS-01-8E','4DFE47FA5BE5B5EF-uuuuu-01-5E','InChI=1S/C36H29ClN8O6S2/c1-20-18-21(2)39-36(38-20)45-53(49,50)26-12-8-23(9-13-26)40-33-27-6-4-5-7-30(27)42-34-28(16-17-29(37)32(33)34)35(46)41-24-10-14-25(15-11-24)52(47,48)44-31-19-22(3)51-43-31/h4-19H,1-3H3,(H,40,42)(H,41,46)(H,43,44)(H,38,39,45)','InChIKey=ZDETZQGGYMTKLL-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)Nc5ccc(S(=O)(=O)Nc6cc(C)on6)cc5)ccc(Cl)c34)cc2)n1',NULL),
	(211664,0,0,NULL,'Consistent with Molecular Formula','C32H26ClN7O5S2',688.1743,NULL,'5C65D2E199E0989E-FICuS-01-6C','5C65D2E199E0989E-FICTS-01-4B','5C65D2E199E0989E-uuuuu-01-1B','InChI=1S/C32H26ClN7O5S2/c1-18-16-19(2)36-32(35-18)40-47(44,45)24-13-9-21(10-14-24)37-29-25-15-6-20(33)17-28(25)39-30-26(29)4-3-5-27(30)31(41)38-22-7-11-23(12-8-22)46(34,42)43/h3-17H,1-2H3,(H,37,39)(H,38,41)(H2,34,42,43)(H,35,36,40)','InChIKey=UHYNFRILRIDOCV-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccc(Cl)cc4nc4c(C(=O)Nc5ccc(S(N)(=O)=O)cc5)cccc34)cc2)n1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(211665,0,0,NULL,'Consistent with Molecular Formula','C33H28ClN9O5S2',730.2145,NULL,'889DE0FC5C5DE920-FICuS-01-83','889DE0FC5C5DE920-FICTS-01-62','889DE0FC5C5DE920-uuuuu-01-32','InChI=1S/C33H28ClN9O5S2/c1-18-16-19(2)38-33(37-18)43-50(47,48)24-11-7-21(8-12-24)39-29-25-15-6-20(34)17-28(25)41-30-26(29)4-3-5-27(30)31(44)40-22-9-13-23(14-10-22)49(45,46)42-32(35)36/h3-17H,1-2H3,(H,39,41)(H,40,44)(H4,35,36,42)(H,37,38,43)','InChIKey=PESIWVWBLGVFQM-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccc(Cl)cc4nc4c(C(=O)Nc5ccc(S(=O)(=O)NC(=N)N)cc5)cccc34)cc2)n1',NULL),
	(211666,0,0,NULL,'Consistent with Molecular Formula','C33H28ClN9O5S2',730.2145,NULL,'826E8A17060D9F28-FICuS-01-50','826E8A17060D9F28-FICTS-01-2F','826E8A17060D9F28-uuuuu-01-FF','InChI=1S/C33H28ClN9O5S2/c1-18-16-19(2)38-33(37-18)43-50(47,48)24-13-9-22(10-14-24)40-31(44)27-5-3-4-26-29(25-15-6-20(34)17-28(25)41-30(26)27)39-21-7-11-23(12-8-21)49(45,46)42-32(35)36/h3-17H,1-2H3,(H,39,41)(H,40,44)(H4,35,36,42)(H,37,38,43)','InChIKey=HIPRVNZZYDXAJO-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(Nc5ccc(S(=O)(=O)NC(=N)N)cc5)c5ccc(Cl)cc5nc34)cc2)n1',NULL),
	(211667,2,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ N N N N Cl Cl ]','C12H26Cl7N6O4Pt',761.6362,'Platinum(2+), dichlorobis[2-(dichloroamino)-2-methyl- 1,3-propanediamine-N,N\']bis(1,2-ethanediamine-N,N\'), diperchlorate, (OC-6-12)','E1793D4F2C2C734C-FICuS-01-69','E1793D4F2C2C734C-FICTS-01-48','56F9E2E51FDAAA7A-uuuuu-01-47','InChI=1S/C12H26Cl4N6.ClHO4.2ClH.Pt/c1-11(21(13)14)7-17-3-5-19-9-12(2,22(15)16)10-20-6-4-18-8-11;2-1(3,4)5;;;/h17-20H,3-10H2,1-2H3;(H,2,3,4,5);2*1H;/q;;;;+4/p-3','InChIKey=DZHHPYHXLQJDIG-UHFFFAOYSA-K','CC1(N(Cl)Cl)CN2CCN3CC(C)(N(Cl)Cl)CN4CCN(C1)[Pt+4]234([ClH-])[ClH-].[O-][Cl+3]([O-])([O-])[O-]','1'),
	(211668,9,1,NULL,'Consistent with Molecular Formula','C21H28O10',440.4462,'Picrodendrin A','F72BC0C1A249FA5F-FICuS-01-81','F72BC0C1A249FA5F-FICTS-01-60','B3B313264DFA2624-uuuuu-01-F9','InChI=1S/C21H28O10/c1-8(2)20(25)11-17(24)30-14(20)12(28-5)18(3)19(13-15(29-13)21(11,18)26)6-9(16(23)31-19)10(7-22)27-4/h8,11-15,22,25-26H,6-7H2,1-5H3/b10-9+/t11-,12+,13+,14-,15-,18?,19?,20+,21?/m0/s1','InChIKey=OZKNMGZZFOYTHQ-HHEBLQJKSA-N','CO/C(CO)=C1\\CC2(OC1=O)C1OC1C1(O)C3C(=O)OC(C(OC)C21C)C3(O)C(C)C','1'),
	(211669,11,0,NULL,'Consistent with Molecular Formula','C27H43NO2',413.6422,'Ebeienine','25E7338C260D0EB3-FICuS-01-51','25E7338C260D0EB3-FICTS-01-30','E94A749F016AB6C0-uuuuu-01-16','InChI=1S/C27H43NO2/c1-15-4-7-25-16(2)18-5-6-19-20(22(18)14-28(25)13-15)11-23-21(19)12-26(30)24-10-17(29)8-9-27(23,24)3/h15-17,19-21,23-26,29-30H,4-14H2,1-3H3/t15-,16?,17+,19?,20?,21?,23?,24?,25?,26-,27-/m1/s1','InChIKey=OEJGVNMSFPGDPP-BTWDJTBWSA-N','CC1CCC2C(C)C3=C(CN2C1)C1CC2C(CC(O)C4CC(O)CCC42C)C1CC3','1'),
	(211670,11,0,NULL,'Consistent with Molecular Formula','C28H39NO3',437.621,'Ussurienine','83AE9DF97B487E7F-FICuS-01-92','83AE9DF97B487E7F-FICTS-01-71','92C2899821F27C76-uuuuu-01-FA','InChI=1S/C28H39NO3/c1-15-18-5-6-19-20-12-25(31)23-10-17(30)8-9-27(23,2)22(20)11-21(19)26(18)28(32-3)13-16-4-7-24(15)29(28)14-16/h5-6,15-17,20,22-25,30-31H,4,7-14H2,1-3H3/t15-,16+,17+,20+,22?,23?,24?,25-,27-,28?/m1/s1','InChIKey=ZEUFKDSYSDCELW-GEQZSRFPSA-N','COC12CC3CCC(C(C)c4ccc5c(c41)CC1C5CC(O)C4CC(O)CCC41C)N2C3','1'),
	(211671,11,0,NULL,'Consistent with Molecular Formula','C27H37NO3',423.5942,'Ussuriedine','C6CC7C4DF742F4AB-FICuS-01-98','C6CC7C4DF742F4AB-FICTS-01-77','1C325A822DC2D6AA-uuuuu-01-16','InChI=1S/C27H37NO3/c1-14-17-4-5-18-19-11-24(30)22-9-16(29)7-8-26(22,2)21(19)10-20(18)25(17)27(31)12-15-3-6-23(14)28(27)13-15/h4-5,14-16,19,21-24,29-31H,3,6-13H2,1-2H3/t14-,15+,16+,19+,21?,22?,23?,24-,26-,27?/m1/s1','InChIKey=GJGOGOYXQXVPNO-MPISNFATSA-N','CC1c2ccc3c(c2C2(O)CC4CCC1N2C4)CC1C3CC(O)C2CC(O)CCC21C','1'),
	(211672,10,0,NULL,'Consistent with Molecular Formula','C27H35NO3',421.5784,'Ussuriedinone','52840B03AC1AE3FC-FICuS-01-66','52840B03AC1AE3FC-FICTS-01-45','B30F06B097C0291C-uuuuu-01-FB','InChI=1S/C27H35NO3/c1-14-17-4-5-18-19-11-24(30)22-9-16(29)7-8-26(22,2)21(19)10-20(18)25(17)27(31)12-15-3-6-23(14)28(27)13-15/h4-5,14-16,19,21-23,29,31H,3,6-13H2,1-2H3/t14-,15+,16+,19+,21?,22?,23?,26-,27?/m1/s1','InChIKey=AZUWRZSYFHYMNP-VMLXYKHSSA-N','CC1c2ccc3c(c2C2(O)CC4CCC1N2C4)CC1C3CC(=O)C2CC(O)CCC21C','1'),
	(211673,5,0,NULL,'Consistent with Molecular Formula','C18H28FN3O7',417.4335,NULL,'63FC5B4FFEBC66D3-FICuS-01-9D','63FC5B4FFEBC66D3-FICTS-01-7C','63FC5B4FFEBC66D3-uuuuu-01-4C','InChI=1S/C18H28FN3O7/c1-2-3-4-5-6-7-12(23)28-9-11-14(24)15(25)13(20)17(29-11)22-8-10(19)16(26)21-18(22)27/h8,11,13-15,17,24-25H,2-7,9,20H2,1H3,(H,21,26,27)','InChIKey=XQNOCHPTUCJHOX-UHFFFAOYSA-N','CCCCCCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(N)C(O)C1O','1'),
	(211674,5,0,NULL,'Consistent with Molecular Formula','C22H36FN3O7',473.5407,NULL,'E783CD81C3B2CE6D-FICuS-01-8A','E783CD81C3B2CE6D-FICTS-01-69','E783CD81C3B2CE6D-uuuuu-01-39','InChI=1S/C22H36FN3O7/c1-2-3-4-5-6-7-8-9-10-11-16(27)32-13-15-18(28)19(29)17(24)21(33-15)26-12-14(23)20(30)25-22(26)31/h12,15,17-19,21,28-29H,2-11,13,24H2,1H3,(H,25,30,31)','InChIKey=NQLZXADLJIRZDJ-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(N)C(O)C1O','1'),
	(211675,5,0,NULL,'Consistent with Molecular Formula','C26H34FN3O9',551.5677,NULL,'C05609EA032ABBFC-FICuS-01-77','C05609EA032ABBFC-FICTS-01-56','C05609EA032ABBFC-uuuuu-01-26','InChI=1S/C26H34FN3O9/c1-2-3-4-5-9-12-19(31)37-15-18-21(32)22(33)20(28-26(36)38-14-16-10-7-6-8-11-16)24(39-18)30-13-17(27)23(34)29-25(30)35/h6-8,10-11,13,18,20-22,24,32-33H,2-5,9,12,14-15H2,1H3,(H,28,36)(H,29,34,35)','InChIKey=HPRBJMGPAUWANO-UHFFFAOYSA-N','CCCCCCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(NC(=O)OCc2ccccc2)C(O)C1O','1'),
	(211676,5,0,NULL,'Consistent with Molecular Formula','C30H42FN3O9',607.6749,NULL,'D9D0BE013FCEC802-FICuS-01-7E','D9D0BE013FCEC802-FICTS-01-5D','D9D0BE013FCEC802-uuuuu-01-2D','InChI=1S/C30H42FN3O9/c1-2-3-4-5-6-7-8-9-13-16-23(35)41-19-22-25(36)26(37)24(32-30(40)42-18-20-14-11-10-12-15-20)28(43-22)34-17-21(31)27(38)33-29(34)39/h10-12,14-15,17,22,24-26,28,36-37H,2-9,13,16,18-19H2,1H3,(H,32,40)(H,33,38,39)','InChIKey=SJKAVGGGPSSCSN-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(NC(=O)OCc2ccccc2)C(O)C1O','1'),
	(211677,5,0,NULL,'Consistent with Molecular Formula','C26H42FN3O8',543.6315,NULL,'E1A9A85EBE2E270E-FICuS-01-86','E1A9A85EBE2E270E-FICTS-01-65','E1A9A85EBE2E270E-uuuuu-01-35','InChI=1S/C26H42FN3O8/c1-3-5-7-9-11-13-19(31)36-16-18-22(33)23(38-20(32)14-12-10-8-6-4-2)21(28)25(37-18)30-15-17(27)24(34)29-26(30)35/h15,18,21-23,25,33H,3-14,16,28H2,1-2H3,(H,29,34,35)','InChIKey=UNEUUZDHCMVYSI-UHFFFAOYSA-N','CCCCCCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(N)C(OC(=O)CCCCCCC)C1O','1'),
	(211678,5,0,NULL,'Consistent with Molecular Formula','C30H50FN3O8',599.7387,NULL,'60F740540284F360-FICuS-01-24','60F740540284F360-FICTS-01-03','60F740540284F360-uuuuu-01-D3','InChI=1S/C30H50FN3O8/c1-3-5-7-9-11-13-15-17-23(35)40-20-22-26(37)27(42-24(36)18-16-14-12-10-8-6-4-2)25(32)29(41-22)34-19-21(31)28(38)33-30(34)39/h19,22,25-27,29,37H,3-18,20,32H2,1-2H3,(H,33,38,39)','InChIKey=SQTNOIZAKDWXKI-UHFFFAOYSA-N','CCCCCCCCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(N)C(OC(=O)CCCCCCCCC)C1O','1'),
	(211679,5,0,NULL,'Consistent with Molecular Formula','C34H58FN3O8',655.8459,NULL,'11C9411053294242-FICuS-01-0A','11C9411053294242-FICTS-01-E9','11C9411053294242-uuuuu-01-B9','InChI=1S/C34H58FN3O8/c1-3-5-7-9-11-13-15-17-19-21-27(39)44-24-26-30(41)31(46-28(40)22-20-18-16-14-12-10-8-6-4-2)29(36)33(45-26)38-23-25(35)32(42)37-34(38)43/h23,26,29-31,33,41H,3-22,24,36H2,1-2H3,(H,37,42,43)','InChIKey=LDLCHPSKVZAGIV-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(N)C(OC(=O)CCCCCCCCCCC)C1O','1'),
	(211680,5,0,NULL,'Consistent with Molecular Formula','C38H66FN3O8',711.9531,NULL,'98D7F7B2411AE5B3-FICuS-01-6A','98D7F7B2411AE5B3-FICTS-01-49','98D7F7B2411AE5B3-uuuuu-01-19','InChI=1S/C38H66FN3O8/c1-3-5-7-9-11-13-15-17-19-21-23-25-31(43)48-28-30-34(45)35(33(40)37(49-30)42-27-29(39)36(46)41-38(42)47)50-32(44)26-24-22-20-18-16-14-12-10-8-6-4-2/h27,30,33-35,37,45H,3-26,28,40H2,1-2H3,(H,41,46,47)','InChIKey=DISRBWUMDCYDLU-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(N)C(OC(=O)CCCCCCCCCCCCC)C1O','1'),
	(211681,5,0,NULL,'Consistent with Molecular Formula','C34H48FN3O10',677.7657,NULL,'9F39462016F852D9-FICuS-01-47','9F39462016F852D9-FICTS-01-26','9F39462016F852D9-uuuuu-01-F6','InChI=1S/C34H48FN3O10/c1-3-5-7-9-14-18-26(39)45-22-25-29(41)30(48-27(40)19-15-10-8-6-4-2)28(36-34(44)46-21-23-16-12-11-13-17-23)32(47-25)38-20-24(35)31(42)37-33(38)43/h11-13,16-17,20,25,28-30,32,41H,3-10,14-15,18-19,21-22H2,1-2H3,(H,36,44)(H,37,42,43)','InChIKey=JLDODMIVSVWZAQ-UHFFFAOYSA-N','CCCCCCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(NC(=O)OCc2ccccc2)C(OC(=O)CCCCCCC)C1O','1'),
	(211682,5,0,NULL,'Consistent with Molecular Formula','C38H56FN3O10',733.8729,NULL,'EC9243E3CA8B4816-FICuS-01-6A','EC9243E3CA8B4816-FICTS-01-49','EC9243E3CA8B4816-uuuuu-01-19','InChI=1S/C38H56FN3O10/c1-3-5-7-9-11-13-18-22-30(43)49-26-29-33(45)34(52-31(44)23-19-14-12-10-8-6-4-2)32(40-38(48)50-25-27-20-16-15-17-21-27)36(51-29)42-24-28(39)35(46)41-37(42)47/h15-17,20-21,24,29,32-34,36,45H,3-14,18-19,22-23,25-26H2,1-2H3,(H,40,48)(H,4','InChIKey=DIAVIKUNHICSLA-UHFFFAOYSA-N','CCCCCCCCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(NC(=O)OCc2ccccc2)C(OC(=O)CCCCCCCCC)C1O','1'),
	(211683,5,0,NULL,'Consistent with Molecular Formula','C42H64FN3O10',789.9801,NULL,'8EB308527B483041-FICuS-01-35','8EB308527B483041-FICTS-01-14','8EB308527B483041-uuuuu-01-E4','InChI=1S/C42H64FN3O10/c1-3-5-7-9-11-13-15-17-22-26-34(47)53-30-33-37(49)38(56-35(48)27-23-18-16-14-12-10-8-6-4-2)36(44-42(52)54-29-31-24-20-19-21-25-31)40(55-33)46-28-32(43)39(50)45-41(46)51/h19-21,24-25,28,33,36-38,40,49H,3-18,22-23,26-27,29-30H2,1-2H3,(','InChIKey=AURILSGLSMUQHO-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(NC(=O)OCc2ccccc2)C(OC(=O)CCCCCCCCCCC)C1O','1'),
	(211684,5,0,NULL,'Consistent with Molecular Formula','C46H72FN3O10',846.0873,NULL,'8C415C5CEE284C82-FICuS-01-6C','8C415C5CEE284C82-FICTS-01-4B','8C415C5CEE284C82-uuuuu-01-1B','InChI=1S/C46H72FN3O10/c1-3-5-7-9-11-13-15-17-19-21-26-30-38(51)57-34-37-41(53)42(60-39(52)31-27-22-20-18-16-14-12-10-8-6-4-2)40(48-46(56)58-33-35-28-24-23-25-29-35)44(59-37)50-32-36(47)43(54)49-45(50)55/h23-25,28-29,32,37,40-42,44,53H,3-22,26-27,30-31,33-','InChIKey=HSVZHNWYWQXMTN-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(NC(=O)OCc2ccccc2)C(OC(=O)CCCCCCCCCCCCC)C1O','1'),
	(211685,5,0,NULL,'Consistent with Molecular Formula','C30H22O10',542.4978,'Rubellin D','3A9FCDBA099C63CA-FICuS-01-96','B855E20C6AF1D9C4-FICTS-01-56','E0EE6975D6531CE9-uuuuu-01-24','InChI=1S/C30H22O10/c1-10-6-12-20(17(34)7-10)29(39)40-28(12)30-9-11-8-18(35)23-24(19(11)13(30)2-3-16(33)27(30)38)26(37)22-15(32)5-4-14(31)21(22)25(23)36/h2-8,13,16,27-28,31-35,38H,9H2,1H3/t13-,16-,27?,28?,30-/m1/s1','InChIKey=PPESFXQGSSHUFR-KAXIGYNHSA-N','Cc1cc(O)c2c(c1)C(C13Cc4cc(O)c5c(c4C1C=CC(O)C3O)C(=O)c1c(O)ccc(O)c1C5=O)OC2=O','1'),
	(211686,12,0,NULL,'Consistent with Molecular Formula','C62H83N15O19',1342.4268,NULL,'FF718C654F2581ED-FICuS-01-74','FF718C654F2581ED-FICTS-01-53','FF718C654F2581ED-uuuuu-01-23','InChI=1S/C62H83N15O19/c1-33(80)51(76-53(86)40(15-8-9-21-63)68-57(90)44(28-50(83)84)69-52(85)39(64)23-34-11-4-2-5-12-34)60(93)74-46(30-78)58(91)71-43(27-49(65)82)56(89)75-47(31-79)61(94)77-22-10-16-48(77)59(92)72-41(24-36-17-19-38(81)20-18-36)54(87)70-42(2','InChIKey=QYCAEAMZCKNEIU-UHFFFAOYSA-N','CC(O)C(NC(=O)C(CCCCN)NC(=O)C(CC(=O)O)NC(=O)C(N)Cc1ccccc1)C(=O)NC(CO)C(=O)NC(CC(N)=O)C(=O)NC(CO)C(=O)N1CCCC1C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(211687,12,0,NULL,'Consistent with Molecular Formula','C54H86N16O18',1247.3698,NULL,'8B517FA703255A42-FICuS-01-42','8B517FA703255A42-FICTS-01-21','8B517FA703255A42-uuuuu-01-F1','InChI=1S/C54H86N16O18/c1-25(2)15-32(56)46(80)64-38(20-42(76)77)51(85)62-33(9-7-8-14-55)47(81)61-27(5)45(79)68-39(22-71)52(86)65-35(17-29-10-12-31(74)13-11-29)48(82)69-40(23-72)53(87)70-43(28(6)73)54(88)67-37(19-41(57)75)50(84)66-36(18-30-21-59-24-60-30)49','InChIKey=PCGSTXNLZVFFTR-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CC(=O)O)C(=O)NC(CCCCN)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CO)C(=O)NC(C(=O)NC(CC(N)=O)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CC(C)C)C(N)=O)C(C)O','1'),
	(211688,12,0,NULL,'Consistent with Molecular Formula','C56H88N16O19',1289.407,NULL,'CC969FD74B0AF8CA-FICuS-01-9F','CC969FD74B0AF8CA-FICTS-01-7E','CC969FD74B0AF8CA-uuuuu-01-4E','InChI=1S/C56H88N16O19/c1-26(2)16-35(46(59)81)65-51(86)38(19-32-22-60-25-61-32)67-52(87)39(20-43(58)78)69-56(91)45(29(6)75)72-55(90)42(24-74)71-50(85)37(18-31-11-13-33(77)14-12-31)66-54(89)41(23-73)70-47(82)28(5)62-48(83)34(10-8-9-15-57)64-53(88)40(21-44(7','InChIKey=ZPAGXUUSOFJXCP-UHFFFAOYSA-N','CC(=O)NC(CC(C)C)C(=O)NC(CC(=O)O)C(=O)NC(CCCCN)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CO)C(=O)NC(C(=O)NC(CC(N)=O)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CC(C)C)C(N)=O)C(C)O','1'),
	(211689,12,0,NULL,'Consistent with Molecular Formula','C54H85N15O19',1248.3546,NULL,'4757C8E24490B69C-FICuS-01-55','4757C8E24490B69C-FICTS-01-34','4757C8E24490B69C-uuuuu-01-04','InChI=1S/C54H85N15O19/c1-25(2)15-32(56)45(78)62-35(18-30-21-58-24-59-30)48(81)64-36(19-41(57)74)50(83)69-43(28(6)72)53(86)68-40(23-71)52(85)63-34(17-29-10-12-31(73)13-11-29)47(80)67-39(22-70)51(84)60-27(5)44(77)61-33(9-7-8-14-55)46(79)65-37(20-42(75)76)49','InChIKey=QBXDSSMOCDCZFU-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CC(N)=O)C(=O)NC(C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CO)C(=O)NC(C)C(=O)NC(CCCCN)C(=O)NC(CC(=O)O)C(=O)NC(CC(C)C)C(=O)O)C(C)O','1'),
	(211690,12,0,NULL,'Consistent with Molecular Formula','C54H85N15O19',1248.3546,NULL,'CC6B2E7DAF5AFC34-FICuS-01-A4','CC6B2E7DAF5AFC34-FICTS-01-83','CC6B2E7DAF5AFC34-uuuuu-01-53','InChI=1S/C54H85N15O19/c1-25(2)15-32(56)45(78)62-37(20-42(75)76)50(83)61-33(9-7-8-14-55)46(79)60-27(5)44(77)67-39(22-70)51(84)63-34(17-29-10-12-31(73)13-11-29)47(80)68-40(23-71)52(85)69-43(28(6)72)53(86)65-36(19-41(57)74)49(82)64-35(18-30-21-58-24-59-30)48','InChIKey=MHGHWEVIFOADRN-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CC(=O)O)C(=O)NC(CCCCN)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CO)C(=O)NC(C(=O)NC(CC(N)=O)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CC(C)C)C(=O)O)C(C)O','1'),
	(211691,14,0,NULL,'Consistent with Molecular Formula','C74H105N19O23',1628.757,NULL,'C2C9F051747745BF-FICuS-01-5E','C2C9F051747745BF-FICTS-01-3D','C2C9F051747745BF-uuuuu-01-0D','InChI=1S/C74H105N19O23/c1-36(2)25-46(63(104)79-34-58(97)83-53(74(115)116)26-37(3)4)87-66(107)48(29-43-33-78-35-80-43)89-68(109)50(31-57(77)96)86-62(103)39(6)81-70(111)54-15-12-24-93(54)73(114)52(28-42-17-19-44(94)20-18-42)91-71(112)55-16-11-23-92(55)72(11','InChIKey=AWTTZJKFHIXANY-UHFFFAOYSA-N','CC(C)CC(NC(=O)CNC(=O)C(CC(C)C)NC(=O)C(Cc1c[nH]cn1)NC(=O)C(CC(N)=O)NC(=O)C(C)NC(=O)C1CCCN1C(=O)C(Cc1ccc(O)cc1)NC(=O)C1CCCN1C(=O)C(C)NC(=O)C(CCC(=O)O)NC(=O)C(CC(=O)O)NC(=O)C(Cc1ccccc1)NC(=O)C(CC(N)=O)NC(=O)C(C)N)C(=O)O','1'),
	(211692,14,0,NULL,'Consistent with Molecular Formula','C74H105N19O23',1628.757,NULL,'75F07E2E98ACFB96-FICuS-01-88','75F07E2E98ACFB96-FICTS-01-67','75F07E2E98ACFB96-uuuuu-01-37','InChI=1S/C74H105N19O23/c1-36(2)25-46(63(104)79-34-58(97)83-53(74(115)116)26-37(3)4)87-66(107)49(29-43-33-78-35-80-43)89-68(109)51(31-57(77)96)91-71(112)55-16-11-23-92(55)72(113)40(7)82-64(105)47(28-42-17-19-44(94)20-18-42)86-62(103)39(6)81-70(111)54-15-12','InChIKey=YUWIEVCKKGRYTM-UHFFFAOYSA-N','CC(C)CC(NC(=O)CNC(=O)C(CC(C)C)NC(=O)C(Cc1c[nH]cn1)NC(=O)C(CC(N)=O)NC(=O)C1CCCN1C(=O)C(C)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(C)NC(=O)C1CCCN1C(=O)C(CCC(=O)O)NC(=O)C(CC(=O)O)NC(=O)C(Cc1ccccc1)NC(=O)C(CC(N)=O)NC(=O)C(C)N)C(=O)O','1'),
	(211693,11,0,NULL,'Consistent with Molecular Formula','C48H74N14O18',1135.1956,NULL,'4598B8B46D8C00F4-FICuS-01-60','4598B8B46D8C00F4-FICTS-01-3F','4598B8B46D8C00F4-uuuuu-01-0F','InChI=1S/C48H74N14O18/c1-22(2)13-33(48(79)80)59-43(74)31(15-26-18-52-21-53-26)57-44(75)32(17-36(51)67)58-47(78)38(24(4)65)62-46(77)35(20-64)61-42(73)30(14-25-8-10-27(66)11-9-25)56-45(76)34(19-63)60-39(70)23(3)54-41(72)29(7-5-6-12-49)55-40(71)28(50)16-37(6','InChIKey=FRMVVVMBVGQNJE-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1c[nH]cn1)NC(=O)C(CC(N)=O)NC(=O)C(NC(=O)C(CO)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(C)NC(=O)C(CCCCN)NC(=O)C(N)CC(=O)O)C(C)O)C(=O)O','1'),
	(211694,10,0,NULL,'Consistent with Molecular Formula','C44H69N13O15',1020.1072,NULL,'C56819F7970ECB42-FICuS-01-64','C56819F7970ECB42-FICTS-01-43','C56819F7970ECB42-uuuuu-01-13','InChI=1S/C44H69N13O15/c1-21(2)13-31(44(71)72)54-39(66)29(15-25-17-48-20-49-25)52-40(67)30(16-34(47)62)53-43(70)35(23(4)60)57-42(69)33(19-59)56-38(65)28(14-24-8-10-26(61)11-9-24)51-41(68)32(18-58)55-36(63)22(3)50-37(64)27(46)7-5-6-12-45/h8-11,17,20-23,27-3','InChIKey=YJIYHVASNMCSIZ-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1c[nH]cn1)NC(=O)C(CC(N)=O)NC(=O)C(NC(=O)C(CO)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(C)NC(=O)C(N)CCCCN)C(C)O)C(=O)O','1'),
	(211695,9,0,NULL,'Consistent with Molecular Formula','C38H57N11O14',891.9336,NULL,'5B349659BC5BC564-FICuS-01-60','5B349659BC5BC564-FICTS-01-3F','5B349659BC5BC564-uuuuu-01-0F','InChI=1S/C38H57N11O14/c1-17(2)9-26(38(62)63)46-33(57)24(11-21-13-41-16-42-21)44-34(58)25(12-29(40)54)45-37(61)30(19(4)52)49-36(60)28(15-51)48-32(56)23(10-20-5-7-22(53)8-6-20)43-35(59)27(14-50)47-31(55)18(3)39/h5-8,13,16-19,23-28,30,50-53H,9-12,14-15,39H2,','InChIKey=DZLYYKJGWRJCRU-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1c[nH]cn1)NC(=O)C(CC(N)=O)NC(=O)C(NC(=O)C(CO)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(C)N)C(C)O)C(=O)O','1'),
	(211696,12,0,NULL,'Consistent with Molecular Formula','C43H74N14O19',1091.14,NULL,'067503BFD82F6FF9-FICuS-01-73','067503BFD82F6FF9-FICTS-01-52','067503BFD82F6FF9-uuuuu-01-22','InChI=1S/C43H74N14O19/c1-6-18(4)33(42(74)56-27(16-60)40(72)55-26(15-59)39(71)53-24(43(75)76)13-31(47)65)57-35(67)21(8-10-29(45)63)49-34(66)20(7-9-28(44)62)50-38(70)25(14-58)54-36(68)22(11-17(2)3)51-37(69)23(12-30(46)64)52-41(73)32(48)19(5)61/h17-27,32-33,','InChIKey=LWJXEEBIFPLYEJ-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCC(N)=O)NC(=O)C(CCC(N)=O)NC(=O)C(CO)NC(=O)C(CC(C)C)NC(=O)C(CC(N)=O)NC(=O)C(N)C(C)O)C(=O)NC(CO)C(=O)NC(CO)C(=O)NC(CC(N)=O)C(=O)O','1'),
	(211697,11,0,NULL,'Consistent with Molecular Formula','C48H79N13O16',1094.2296,NULL,'EF838614437DC6EF-FICuS-01-76','EF838614437DC6EF-FICTS-01-55','EF838614437DC6EF-uuuuu-01-25','InChI=1S/C48H79N13O16/c1-7-24(4)38(47(75)53-26(6)40(68)59-34(21-62)46(74)58-33(48(76)77)20-37(52)66)61-42(70)30(15-16-36(51)65)55-41(69)29(10-8-9-17-49)54-45(73)35(22-63)60-43(71)31(18-23(2)3)57-44(72)32(56-39(67)25(5)50)19-27-11-13-28(64)14-12-27/h11-14,','InChIKey=RHUINSNPMOZRLT-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCC(N)=O)NC(=O)C(CCCCN)NC(=O)C(CO)NC(=O)C(CC(C)C)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(C)N)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(CC(N)=O)C(=O)O','1'),
	(211698,12,0,NULL,'Consistent with Molecular Formula','C45H79N13O18',1090.1954,NULL,'B9BFC0CF34D73C73-FICuS-01-88','B9BFC0CF34D73C73-FICTS-01-67','B9BFC0CF34D73C73-uuuuu-01-37','InChI=1S/C45H79N13O18/c1-7-21(4)34(57-37(67)24(47)10-8-9-15-46)43(73)51-25(12-14-33(64)65)38(68)55-29(18-59)41(71)50-22(5)36(66)58-35(23(6)61)44(74)54-28(17-32(49)63)40(70)53-27(16-20(2)3)39(69)56-30(19-60)42(72)52-26(45(75)76)11-13-31(48)62/h20-30,34-35,','InChIKey=RYHWQUSYUSJXPZ-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(N)CCCCN)C(=O)NC(CCC(=O)O)C(=O)NC(CO)C(=O)NC(C)C(=O)NC(C(=O)NC(CC(N)=O)C(=O)NC(CC(C)C)C(=O)NC(CO)C(=O)NC(CCC(N)=O)C(=O)O)C(C)O','1'),
	(211699,9,0,NULL,'Consistent with Molecular Formula','C46H80N14O17',1101.2216,NULL,'DAC255F6A9A94EC4-FICuS-01-8B','DAC255F6A9A94EC4-FICTS-01-6A','DAC255F6A9A94EC4-uuuuu-01-3A','InChI=1S/C46H80N14O17/c1-23(2)17-28(39(70)55-27(45(76)77)10-7-15-51-46(49)50)56-40(71)29(19-36(66)67)57-42(73)32(22-62)59-38(69)26(9-5-6-14-47)54-43(74)33-11-8-16-60(33)44(75)30(18-24(3)4)58-41(72)31(21-61)53-34(63)20-52-37(68)25(48)12-13-35(64)65/h23-33,','InChIKey=CTMMNYNJBWMWHD-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CC(=O)O)NC(=O)C(CO)NC(=O)C(CCCCN)NC(=O)C1CCCN1C(=O)C(CC(C)C)NC(=O)C(CO)NC(=O)CNC(=O)C(N)CCC(=O)O)C(=O)NC(CCCNC(=N)N)C(=O)O','1'),
	(211700,10,0,NULL,'Consistent with Molecular Formula','C46H78N14O14',1051.2076,NULL,'F1515A0D72213A5F-FICuS-01-49','F1515A0D72213A5F-FICTS-01-28','F1515A0D72213A5F-uuuuu-01-F8','InChI=1S/C46H78N14O14/c1-9-24(7)36(43(71)58-29(15-23(5)6)39(67)52-20-33(61)54-32(45(73)74)18-35(64)65)60-44(72)37(25(8)10-2)59-40(68)28(12-11-13-51-46(48)49)55-42(70)31(17-34(62)63)57-41(69)30(16-26-19-50-21-53-26)56-38(66)27(47)14-22(3)4/h19,21-25,27-32,','InChIKey=HFNDHPFDJNZSFY-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(CC(=O)O)NC(=O)C(Cc1c[nH]cn1)NC(=O)C(N)CC(C)C)C(=O)NC(C(=O)NC(CC(C)C)C(=O)NCC(=O)NC(CC(=O)O)C(=O)O)C(C)CC','1'),
	(211701,11,0,NULL,'Consistent with Molecular Formula','C58H93N15O14',1224.4648,NULL,'F600C85D1F071709-FICuS-01-46','F600C85D1F071709-FICTS-01-25','F600C85D1F071709-uuuuu-01-F5','InChI=1S/C58H93N15O14/c1-9-32(7)46(54(84)70-41(26-31(5)6)51(81)66-39(13-11-23-64-57(60)61)49(79)71-44(56(86)87)28-35-17-21-37(75)22-18-35)73-55(85)47(33(8)10-2)72-50(80)40(14-12-24-65-58(62)63)67-53(83)43(29-45(76)77)69-52(82)42(27-34-15-19-36(74)20-16-34','InChIKey=NZHSETPLSUKNSO-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(CC(=O)O)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(N)CC(C)C)C(=O)NC(C(=O)NC(CC(C)C)C(=O)NC(CCCNC(=N)N)C(=O)NC(Cc1ccc(O)cc1)C(=O)O)C(C)CC','1'),
	(211702,7,0,NULL,'Consistent with Molecular Formula','C43H51ClN6O13',895.3613,'6-O[N-(3\'-chloro-7\'-methoxyacridyl-9\')-.beta.-alanyl]-muramyl dipeptide','840912DFC442AEF1-FICuS-01-63','840912DFC442AEF1-FICTS-01-42','9AD01835611BD577-uuuuu-01-F6','InChI=1S/C43H51ClN6O13/c1-23(41(57)50-32(14-15-36(45)54)43(59)62-21-26-8-6-5-7-9-26)47-42(58)24(2)63-40(34(20-51)48-25(3)52)39(56)35(53)22-61-37(55)16-17-46-38-29-12-10-27(44)18-33(29)49-31-13-11-28(60-4)19-30(31)38/h5-13,18-20,23-24,32,34-35,39-40,53,56H','InChIKey=QSJYOXMWCXARLE-UKYRHMGSSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCC(=O)OCC(O)C(O)C(OC(C)C(=O)NC(C)C(=O)NC(CCC(N)=O)C(=O)OCc3ccccc3)C(C=O)NC(C)=O)c2c1','1'),
	(211703,7,0,NULL,'Consistent with Molecular Formula','C45H56N6O13',888.9698,'6-O-[N-(4\'-nitroacridone-9\'(10H)-yl-1\')-capronyl]muramyl dipeptide','21A678FCF6323DDE-FICuS-01-7A','21A678FCF6323DDE-FICTS-01-59','0694F7CAC095C585-uuuuu-01-10','InChI=1S/C45H56N6O13/c1-26(43(59)51-34(20-21-37(46)55)45(61)63-24-29-13-6-4-7-14-29)48-44(60)27(2)64-42(35(23-52)49-28(3)53)41(58)36(54)25-62-38(56)19-8-5-11-22-47-32-17-12-18-33-39(32)40(57)30-15-9-10-16-31(30)50-33/h4,6-7,9-10,12-18,23,26-27,34-36,41-42','InChIKey=CBIKNRBONSRGBV-SNUKSFCQSA-N','CC(=O)NC(C=O)C(OC(C)C(=O)NC(C)C(=O)NC(CCC(N)=O)C(=O)OCc1ccccc1)C(O)C(O)COC(=O)CCCCCNc1cccc2[nH]c3ccccc3c(=O)c12','1'),
	(211704,7,0,NULL,'Consistent with Molecular Formula','C42H49N7O14',875.8876,'6-O[N-1\'-nitroacridyl-9\')-.beta.-alanyl]muramyl dipeptide','2B4E4A06104B5DD5-FICuS-01-58','2B4E4A06104B5DD5-FICTS-01-37','5A36C8E4DE67AE72-uuuuu-01-2E','InChI=1S/C42H49N7O14/c1-23(40(56)48-30(16-17-34(43)53)42(58)62-21-26-10-5-4-6-11-26)45-41(57)24(2)63-39(31(20-50)46-25(3)51)38(55)33(52)22-61-35(54)18-19-44-37-27-12-7-8-13-28(27)47-29-14-9-15-32(36(29)37)49(59)60/h4-15,20,23-24,30-31,33,38-39,52,55H,16-1','InChIKey=RQYHZSZGMMPZJQ-PERXSCTPSA-N','CC(=O)NC(C=O)C(OC(C)C(=O)NC(C)C(=O)NC(CCC(N)=O)C(=O)OCc1ccccc1)C(O)C(O)COC(=O)CCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12','1'),
	(211705,0,0,NULL,'Consistent with Molecular Formula','C18H16N2NaO10S3',539.5016,'8-(3-Amino-p-toluamido)-1,3,5-napthalene-trisulfonic acid trisodium salt','E1010502D4CEE709-FICuS-01-4A','E1010502D4CEE709-FICTS-01-29','6AE6E90DB4B555A1-uuuuu-01-23','InChI=1S/C18H16N2O10S3.Na/c1-9-2-3-10(6-13(9)19)18(21)20-14-4-5-15(32(25,26)27)12-7-11(31(22,23)24)8-16(17(12)14)33(28,29)30;/h2-8H,19H2,1H3,(H,20,21)(H,22,23,24)(H,25,26,27)(H,28,29,30);/q;+1','InChIKey=QQLBHJSIIHPMIN-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)cc1N.[Na+]',NULL),
	(211706,0,1,NULL,'Consistent with Molecular Formula','C13H11N9',293.2902,NULL,'A2EC2FC585E31E84-FICuS-01-79','875A238FB83FCF20-FICTS-01-4C','81C62933F394D500-uuuuu-01-E8','InChI=1S/C13H11N9/c1-21-8-10-11(17-21)12(18-22-13(10)16-19-20-22)15-14-7-9-5-3-2-4-6-9/h2-8H,1H3,(H,15,18)/b14-7+','InChIKey=IOPACRHQQKHBFY-VGOFMYFVSA-N','Cn1cc2c(n1)c(N/N=C/c1ccccc1)nn1nnnc21','1'),
	(211707,1,0,NULL,'Consistent with Molecular Formula','C15H17OPS',276.3325,'(-)-(Sp) enantiomer\nMethyl (2-thiophenoxyethyl)-phenylphosphine oxide','76B414CC8A21103D-FICuS-01-49','76B414CC8A21103D-FICTS-01-28','7ECF395E99250C8D-uuuuu-01-29','InChI=1S/C15H17OPS/c1-17(16,14-8-4-2-5-9-14)12-13-18-15-10-6-3-7-11-15/h2-11H,12-13H2,1H3/t17-/m0/s1','InChIKey=DWYKUNFLSUYNSF-KRWDZBQOSA-N','CP(=O)(CCSc1ccccc1)c1ccccc1','1'),
	(211708,1,0,NULL,'Consistent with Molecular Formula','C15H17OPS',276.3325,'racemic mixture\nMethyl (2-thiophenoxyethyl)-phenylphosphine oxide','7ECF395E99250C8D-FICuS-01-7A','7ECF395E99250C8D-FICTS-01-59','7ECF395E99250C8D-uuuuu-01-29','InChI=1S/C15H17OPS/c1-17(16,14-8-4-2-5-9-14)12-13-18-15-10-6-3-7-11-15/h2-11H,12-13H2,1H3','InChIKey=DWYKUNFLSUYNSF-UHFFFAOYSA-N','CP(=O)(CCSc1ccccc1)c1ccccc1','1'),
	(211709,0,1,NULL,'Consistent with Molecular Formula','C24H23N3O3',401.464,NULL,'324F3F92D00DE067-FICuS-01-54','324F3F92D00DE067-FICTS-01-33','324F3F92D00DE067-uuuuu-01-03','InChI=1S/C24H23N3O3/c1-26-24(29)23(27-14-16-30-17-15-27)21(22(25-26)19-10-6-3-7-11-19)20(28)13-12-18-8-4-2-5-9-18/h2-13H,14-17H2,1H3','InChIKey=QGHKQIFGVNSCTL-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c(C(=O)/C=C/c2ccccc2)c(N2CCOCC2)c1=O','1'),
	(211710,0,1,NULL,'Consistent with Molecular Formula','C25H25N3O4',431.4902,NULL,'3710F0B10AC06D0D-FICuS-01-4D','3710F0B10AC06D0D-FICTS-01-2C','3710F0B10AC06D0D-uuuuu-01-FC','InChI=1S/C25H25N3O4/c1-27-25(30)24(28-14-16-32-17-15-28)22(23(26-27)19-6-4-3-5-7-19)21(29)13-10-18-8-11-20(31-2)12-9-18/h3-13H,14-17H2,1-2H3','InChIKey=GXHCTVXAPYLBOY-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2c(-c3ccccc3)nn(C)c(=O)c2N2CCOCC2)cc1','1'),
	(211711,0,1,NULL,'Consistent with Molecular Formula','C24H22ClN3O3',435.9091,NULL,'F5B5842C0F220BEC-FICuS-01-6E','F5B5842C0F220BEC-FICTS-01-4D','F5B5842C0F220BEC-uuuuu-01-1D','InChI=1S/C24H22ClN3O3/c1-27-24(30)23(28-13-15-31-16-14-28)21(22(26-27)18-5-3-2-4-6-18)20(29)12-9-17-7-10-19(25)11-8-17/h2-12H,13-16H2,1H3','InChIKey=UHGATTVYMNGGBF-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c(C(=O)/C=C/c2ccc(Cl)cc2)c(N2CCOCC2)c1=O','1'),
	(211712,0,1,NULL,'Consistent with Molecular Formula','C24H22FN3O3',419.4545,NULL,'DF44D5D43C896AD9-FICuS-01-85','DF44D5D43C896AD9-FICTS-01-64','DF44D5D43C896AD9-uuuuu-01-34','InChI=1S/C24H22FN3O3/c1-27-24(30)23(28-13-15-31-16-14-28)21(22(26-27)18-5-3-2-4-6-18)20(29)12-9-17-7-10-19(25)11-8-17/h2-12H,13-16H2,1H3','InChIKey=SLHNSIOGYSYLIO-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c(C(=O)/C=C/c2ccc(F)cc2)c(N2CCOCC2)c1=O','1'),
	(211713,0,1,NULL,'Consistent with Molecular Formula','C24H23N3O2',385.4646,NULL,'342312F74597DF2E-FICuS-01-4D','342312F74597DF2E-FICTS-01-2C','342312F74597DF2E-uuuuu-01-FC','InChI=1S/C24H23N3O2/c1-26-24(29)23(27-16-8-9-17-27)21(22(25-26)19-12-6-3-7-13-19)20(28)15-14-18-10-4-2-5-11-18/h2-7,10-15H,8-9,16-17H2,1H3','InChIKey=OQUPRCDCDJVFDC-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c(C(=O)/C=C/c2ccccc2)c(N2CCCC2)c1=O','1'),
	(211714,0,1,NULL,'Consistent with Molecular Formula','C25H25N3O3',415.4908,NULL,'EF65DB5411E99C8F-FICuS-01-86','EF65DB5411E99C8F-FICTS-01-65','EF65DB5411E99C8F-uuuuu-01-35','InChI=1S/C25H25N3O3/c1-27-25(30)24(28-16-6-7-17-28)22(23(26-27)19-8-4-3-5-9-19)21(29)15-12-18-10-13-20(31-2)14-11-18/h3-5,8-15H,6-7,16-17H2,1-2H3','InChIKey=OZNJJYFJONWROQ-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2c(-c3ccccc3)nn(C)c(=O)c2N2CCCC2)cc1','1'),
	(211715,0,1,NULL,'Consistent with Molecular Formula','C24H22ClN3O2',419.9097,'Pyridazin-3(2H)-one, 5-[3-(4-chlorophenyl)-1-oxo-2-propenyl]4-(1-imidazolidinyl)-2-methyl-6-phenyl','E0437A333C8CE74E-FICuS-01-67','E0437A333C8CE74E-FICTS-01-46','E0437A333C8CE74E-uuuuu-01-16','InChI=1S/C24H22ClN3O2/c1-27-24(30)23(28-15-5-6-16-28)21(22(26-27)18-7-3-2-4-8-18)20(29)14-11-17-9-12-19(25)13-10-17/h2-4,7-14H,5-6,15-16H2,1H3','InChIKey=GUUJTTWRKAEVNS-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c(C(=O)/C=C/c2ccc(Cl)cc2)c(N2CCCC2)c1=O','1'),
	(211716,0,1,NULL,'Consistent with Molecular Formula','C24H22FN3O2',403.4551,NULL,'540F585C7A74FE71-FICuS-01-61','540F585C7A74FE71-FICTS-01-40','540F585C7A74FE71-uuuuu-01-10','InChI=1S/C24H22FN3O2/c1-27-24(30)23(28-15-5-6-16-28)21(22(26-27)18-7-3-2-4-8-18)20(29)14-11-17-9-12-19(25)13-10-17/h2-4,7-14H,5-6,15-16H2,1H3','InChIKey=LYWHTOFQZYMZNT-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c(C(=O)/C=C/c2ccc(F)cc2)c(N2CCCC2)c1=O','1'),
	(211717,0,1,NULL,'Consistent with Molecular Formula','C25H25N3O2',399.4914,NULL,'2F9893DA75369521-FICuS-01-47','2F9893DA75369521-FICTS-01-26','2F9893DA75369521-uuuuu-01-F6','InChI=1S/C25H25N3O2/c1-27-25(30)24(28-17-9-4-10-18-28)22(23(26-27)20-13-7-3-8-14-20)21(29)16-15-19-11-5-2-6-12-19/h2-3,5-8,11-16H,4,9-10,17-18H2,1H3','InChIKey=ODISEHHLLDQKIP-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c(C(=O)/C=C/c2ccccc2)c(N2CCCCC2)c1=O','1'),
	(211718,0,1,NULL,'Consistent with Molecular Formula','C26H27N3O3',429.5176,NULL,'568F4F1F2D847310-FICuS-01-4E','568F4F1F2D847310-FICTS-01-2D','568F4F1F2D847310-uuuuu-01-FD','InChI=1S/C26H27N3O3/c1-28-26(31)25(29-17-7-4-8-18-29)23(24(27-28)20-9-5-3-6-10-20)22(30)16-13-19-11-14-21(32-2)15-12-19/h3,5-6,9-16H,4,7-8,17-18H2,1-2H3','InChIKey=PUPYSRAGDHGXRF-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2c(-c3ccccc3)nn(C)c(=O)c2N2CCCCC2)cc1','1'),
	(211719,0,1,NULL,'Consistent with Molecular Formula','C25H24ClN3O2',433.9365,NULL,'ED221E134FE2AB8E-FICuS-01-7F','ED221E134FE2AB8E-FICTS-01-5E','ED221E134FE2AB8E-uuuuu-01-2E','InChI=1S/C25H24ClN3O2/c1-28-25(31)24(29-16-6-3-7-17-29)22(23(27-28)19-8-4-2-5-9-19)21(30)15-12-18-10-13-20(26)14-11-18/h2,4-5,8-15H,3,6-7,16-17H2,1H3','InChIKey=PIGNUWDYJJDECV-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c(C(=O)/C=C/c2ccc(Cl)cc2)c(N2CCCCC2)c1=O','1'),
	(211720,0,1,NULL,'Consistent with Molecular Formula','C25H24FN3O2',417.4819,NULL,'B70DFE337D644FC3-FICuS-01-7A','B70DFE337D644FC3-FICTS-01-59','B70DFE337D644FC3-uuuuu-01-29','InChI=1S/C25H24FN3O2/c1-28-25(31)24(29-16-6-3-7-17-29)22(23(27-28)19-8-4-2-5-9-19)21(30)15-12-18-10-13-20(26)14-11-18/h2,4-5,8-15H,3,6-7,16-17H2,1H3','InChIKey=HCPNGPVLUDAUFL-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c(C(=O)/C=C/c2ccc(F)cc2)c(N2CCCCC2)c1=O','1'),
	(211721,0,1,NULL,'Consistent with Molecular Formula','C21H17N3O3',359.3836,NULL,'F7EA79DFB9A6F002-FICuS-01-8E','F7EA79DFB9A6F002-FICTS-01-6D','F7EA79DFB9A6F002-uuuuu-01-3D','InChI=1S/C21H17N3O3/c1-24-21(25)20-18(19(22-24)15-6-4-3-5-7-15)17(27-23-20)13-10-14-8-11-16(26-2)12-9-14/h3-13H,1-2H3','InChIKey=GTSVFMWPDPBRAW-UHFFFAOYSA-N','COc1ccc(/C=C/c2onc3c(=O)n(C)nc(-c4ccccc4)c23)cc1','1'),
	(211722,0,1,NULL,'Consistent with Molecular Formula','C20H14ClN3O2',363.8025,NULL,'7E0B75692FE161C5-FICuS-01-5D','7E0B75692FE161C5-FICTS-01-3C','7E0B75692FE161C5-uuuuu-01-0C','InChI=1S/C20H14ClN3O2/c1-24-20(25)19-17(18(22-24)14-5-3-2-4-6-14)16(26-23-19)12-9-13-7-10-15(21)11-8-13/h2-12H,1H3','InChIKey=ZEODZWIPMTXALN-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c2c(/C=C/c3ccc(Cl)cc3)onc2c1=O','1'),
	(211723,0,1,NULL,'Consistent with Molecular Formula','C20H14FN3O2',347.3479,NULL,'99DA160A0886AAB1-FICuS-01-61','99DA160A0886AAB1-FICTS-01-40','99DA160A0886AAB1-uuuuu-01-10','InChI=1S/C20H14FN3O2/c1-24-20(25)19-17(18(22-24)14-5-3-2-4-6-14)16(26-23-19)12-9-13-7-10-15(21)11-8-13/h2-12H,1H3','InChIKey=YOXOBFDMQQBELS-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c2c(/C=C/c3ccc(F)cc3)onc2c1=O','1'),
	(211724,0,0,NULL,'Consistent with Molecular Formula','C14H20N4S6',436.6988,'[1,2,3,4]Tetrathiocino[5,6-d:7,8-d\']diimidazole- 2,9-dithione, 1,3,8,10-tetraethyl-1,2,3,8,9,10-hexahydro-','4CFAD2117BBB5C8C-FICuS-01-8D','4CFAD2117BBB5C8C-FICTS-01-6C','4CFAD2117BBB5C8C-uuuuu-01-3C','InChI=1S/C14H20N4S6/c1-5-15-9-10-12(18(8-4)14(20)16(10)6-2)22-24-23-21-11(9)17(7-3)13(15)19/h5-8H2,1-4H3','InChIKey=UCISCPCNYYIDSW-UHFFFAOYSA-N','CCn1c2c(n(CC)c1=S)-c1c(n(CC)c(=S)n1CC)SSSS2',NULL),
	(211725,4,0,NULL,'Consistent with Molecular Formula','C19H21N3O5',371.392,NULL,'6E0FC8D0A4DB023D-FICuS-01-7B','6E0FC8D0A4DB023D-FICTS-01-5A','6E0FC8D0A4DB023D-uuuuu-01-2A','InChI=1S/C19H21N3O5/c1-4-26-19(25)20-14-10-11(2)15(16-12(3)17(23)21(16)20)22(27-14)18(24)13-8-6-5-7-9-13/h5-10,12,14-16H,4H2,1-3H3','InChIKey=OJTAKJORQOHLEH-UHFFFAOYSA-N','CCOC(=O)N1C2C=C(C)C(C3C(C)C(=O)N31)N(C(=O)c1ccccc1)O2','1'),
	(211726,4,0,NULL,'Consistent with Molecular Formula','C19H21N3O5',371.392,NULL,'D53F1AE5ECF58688-FICuS-01-86','D53F1AE5ECF58688-FICTS-01-65','D53F1AE5ECF58688-uuuuu-01-35','InChI=1S/C19H21N3O5/c1-4-26-19(25)20-14-10-11(2)16(15-12(3)17(23)21(15)20)27-22(14)18(24)13-8-6-5-7-9-13/h5-10,12,14-16H,4H2,1-3H3','InChIKey=IGNFLHPTHATALL-UHFFFAOYSA-N','CCOC(=O)N1C2C=C(C)C(ON2C(=O)c2ccccc2)C2C(C)C(=O)N21','1'),
	(211727,0,0,NULL,'Consistent with Molecular Formula','C19H20N2S',308.4404,NULL,'78B1EBD65DDD100E-FICuS-01-81','78B1EBD65DDD100E-FICTS-01-60','78B1EBD65DDD100E-uuuuu-01-30','InChI=1S/C19H20N2S/c1-2-14-12-16-18(20-13-8-4-3-5-9-13)15-10-6-7-11-17(15)21-19(16)22-14/h3-5,8-9,12H,2,6-7,10-11H2,1H3,(H,20,21)','InChIKey=BQOPARLZERGKDO-UHFFFAOYSA-N','CCc1cc2c(Nc3ccccc3)c3c(nc2s1)CCCC3',NULL),
	(211728,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'72B61D2C4543A6A3-FICuS-01-4D','72B61D2C4543A6A3-FICTS-01-2C','72B61D2C4543A6A3-uuuuu-01-FC','InChI=1S/C13H13N3O2/c1-18-13(17)10-7-8-11-14-15-12(16(10)11)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=AMTYBEMFFVEGHG-UHFFFAOYSA-N','COC(=O)C1CCc2nnc(-c3ccccc3)n21','1'),
	(211729,2,0,NULL,'Consistent with Molecular Formula','C21H23N3O',333.4322,NULL,'5904DBAD10CF7B52-FICuS-01-6E','5904DBAD10CF7B52-FICTS-01-4D','5904DBAD10CF7B52-uuuuu-01-1D','InChI=1S/C21H23N3O/c1-14-8-10-17(11-9-14)22-20-18-6-4-5-7-19(18)21(23-20)24-12-15(2)25-16(3)13-24/h4-11,15-16H,12-13H2,1-3H3/b22-20-','InChIKey=XTZJXSTUONMORK-XDOYNYLZSA-N','Cc1ccc(/N=C2\\N=C(N3CC(C)OC(C)C3)c3ccccc32)cc1','1'),
	(211730,0,0,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'AB94B25BDEC7F78B-FICuS-01-9C','AB94B25BDEC7F78B-FICTS-01-7B','AB94B25BDEC7F78B-uuuuu-01-4B','InChI=1S/C17H15N3/c1-2-7-13(8-3-1)19-17-15-10-5-4-9-14(15)16-18-11-6-12-20(16)17/h1-5,7-10H,6,11-12H2/b19-17+','InChIKey=NJSKMDFEJOPUFY-HTXNQAPBSA-N','c1ccc(/N=C2\\c3ccccc3C3=NCCCN32)cc1',NULL),
	(211731,4,0,NULL,'Consistent with Molecular Formula','C39H31N6O4PS',710.7455,NULL,'449D3E41BFF3D9D4-FICuS-01-7F','449D3E41BFF3D9D4-FICTS-01-5E','449D3E41BFF3D9D4-uuuuu-01-2E','InChI=1S/C39H31N6O4PS/c1-2-49-34(46)37-23-24-51-33(37)38(27-41)28(26-40)25-39(37,45-36(48)43(35(47)44(38)45)29-15-7-3-8-16-29)42-50(30-17-9-4-10-18-30,31-19-11-5-12-20-31)32-21-13-6-14-22-32/h3-22,25,33H,2,23-24H2,1H3','InChIKey=UASYCYXROHZFQO-UHFFFAOYSA-N','CCOC(=O)C12CCSC1C1(C#N)C(C#N)=CC2(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)n2c(=O)n(-c3ccccc3)c(=O)n21','1'),
	(211732,2,0,NULL,'Consistent with Molecular Formula','C26H21N5O2',435.4842,NULL,'F538F63658F145B4-FICuS-01-55','F538F63658F145B4-FICTS-01-34','F538F63658F145B4-uuuuu-01-04','InChI=1S/C26H21N5O2/c1-25(2)16-26-21(13-17(14-27)20(15-28)22(26)33-25)30-24(29-18-9-5-3-6-10-18)31(23(26)32)19-11-7-4-8-12-19/h3-13,22H,16H2,1-2H3,(H,29,30)','InChIKey=GVMCFABUMAZWFR-UHFFFAOYSA-N','CC1(C)CC23C(=O)N(c4ccccc4)C(Nc4ccccc4)=NC2=CC(C#N)=C(C#N)C3O1','1'),
	(211733,4,0,NULL,'Consistent with Molecular Formula','C28H32Cl2O10P2S2',725.5283,NULL,'8DABB31482A1DA2E-FICuS-01-78','8DABB31482A1DA2E-FICTS-01-57','E5F71DF6C4C521CE-uuuuu-01-38','InChI=1S/C28H32Cl2O10P2S2/c1-7-33-41(43,34-8-2)39-17-11-13-19-21(15-17)37-23(31)27(29)25(19,5)28(30)24(32)38-22-16-18(12-14-20(22)26(27,28)6)40-42(44,35-9-3)36-10-4/h11-16H,7-10H2,1-6H3/t25-,26+,27-,28+/m0/s1','InChIKey=KPPSNIXPCINDBZ-ZVBOOHQUSA-N','CCOP(=S)(OCC)Oc1ccc2c(c1)OC(=O)C1(Cl)C2(C)C2(Cl)C(=O)Oc3cc(OP(=S)(OCC)OCC)ccc3C12C','1'),
	(211734,0,0,NULL,'Consistent with Molecular Formula','C64H133ClGeN4',1066.8245,'Tetra hexadecylammonium germanium tetrachloride (TEHG)','23FEEEA6AC3AC9BB-FICuS-01-B0','23FEEEA6AC3AC9BB-FICTS-01-8F','2302494393B710F5-uuuuu-01-D2','InChI=1S/4C16H33N.ClH.Ge/c4*1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17;;/h4*2-16H2,1H3;1H;','InChIKey=ATDVBGSPUONBHT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN[Ge](NCCCCCCCCCCCCCCCC)(NCCCCCCCCCCCCCCCC)NCCCCCCCCCCCCCCCC.Cl',NULL),
	(211735,0,1,NULL,'Consistent with Molecular Formula','C9H10IN5O',331.1154,'9-(1-Iodo-1-propenyloxymethyl)adenine','A21529D80B9A5CF5-FICuS-01-66','A21529D80B9A5CF5-FICTS-01-45','886A6C5C0BEA369A-uuuuu-01-29','InChI=1S/C9H10IN5O/c10-2-1-3-16-6-15-5-14-7-8(11)12-4-13-9(7)15/h1-2,4-5H,3,6H2,(H2,11,12,13)/b2-1+','InChIKey=MASBGTDCOLNPIY-OWOJBTEDSA-N','Nc1ncnc2c1ncn2COC/C=C/I','1'),
	(211736,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O',203.203,'6-Amino-7-(Proparglyoxymethyl)purine','510D3909A3EE7EFD-FICuS-01-7A','510D3909A3EE7EFD-FICTS-01-59','510D3909A3EE7EFD-uuuuu-01-29','InChI=1S/C9H9N5O/c1-2-3-15-6-14-5-13-9-7(14)8(10)11-4-12-9/h1,4-5H,3,6H2,(H2,10,11,12)','InChIKey=PVBNIWFJROZEBJ-UHFFFAOYSA-N','C#CCOCn1cnc2ncnc(N)c21',NULL),
	(211737,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O',203.203,'6-Amino-9-(propargyloxymethyl)purine','404B28531C94DEDF-FICuS-01-67','404B28531C94DEDF-FICTS-01-46','404B28531C94DEDF-uuuuu-01-16','InChI=1S/C9H9N5O/c1-2-3-15-6-14-5-13-7-8(10)11-4-12-9(7)14/h1,4-5H,3,6H2,(H2,10,11,12)','InChIKey=OOONYYIOODBIQY-UHFFFAOYSA-N','C#CCOCn1cnc2c(N)ncnc21',NULL),
	(211738,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN4O',222.6335,'6-Chloro-7-(Propargyloxymethyl)purine','4EAE40458300FE65-FICuS-01-54','4EAE40458300FE65-FICTS-01-33','4EAE40458300FE65-uuuuu-01-03','InChI=1S/C9H7ClN4O/c1-2-3-15-6-14-5-13-9-7(14)8(10)11-4-12-9/h1,4-5H,3,6H2','InChIKey=QZMSXWGOYGLXHP-UHFFFAOYSA-N','C#CCOCn1cnc2ncnc(Cl)c21',NULL),
	(211739,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN4O',222.6335,'6-Chloro-9-(proparglyoxymethyl)purine','89B2F284892EBF73-FICuS-01-6A','89B2F284892EBF73-FICTS-01-49','89B2F284892EBF73-uuuuu-01-19','InChI=1S/C9H7ClN4O/c1-2-3-15-6-14-5-13-7-8(10)11-4-12-9(7)14/h1,4-5H,3,6H2','InChIKey=LBZYMHZPMIJSQW-UHFFFAOYSA-N','C#CCOCn1cnc2c(Cl)ncnc21',NULL),
	(211740,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O5',304.3018,NULL,'D66999FA9C892222-FICuS-01-5E','94E294DCC6860CF1-FICTS-01-4F','D66999FA9C892222-uuuuu-01-0D','InChI=1S/C15H16N2O5/c1-2-20-13(18)8-10-7-12-15(21-5-6-22-15)3-4-17(12)14(19)11(10)9-16/h7H,2-6,8H2,1H3','InChIKey=FQVVPISPHQOPFC-UHFFFAOYSA-N','CCOC(=O)Cc1cc2n(c(=O)c1C#N)CCC21OCCO1',NULL),
	(211741,3,0,NULL,'Consistent with Molecular Formula','C9H16N2O',168.2382,NULL,'B182130DC2A2BB1D-FICuS-01-5D','B182130DC2A2BB1D-FICTS-01-3C','B182130DC2A2BB1D-uuuuu-01-0C','InChI=1S/C9H16N2O/c1-2-4-11-5-7-6-12-10-9(7)8(11)3-1/h7-10H,1-6H2','InChIKey=LHHRBIWZPVNRDS-UHFFFAOYSA-N','C1CCN2CC3CONC3C2C1','1'),
	(211742,2,1,NULL,'Consistent with Molecular Formula','C13H27NO2',229.3618,NULL,'EE9CD514D43CE439-FICuS-01-7E','EE9CD514D43CE439-FICTS-01-5D','EE9CD514D43CE439-uuuuu-01-2D','InChI=1S/C13H27NO2/c1-4-6-7-8-9-12(11-14-16)13(3,15)10-5-2/h11-12,15-16H,4-10H2,1-3H3','InChIKey=FWDMPPJLAFGVPE-UHFFFAOYSA-N','CCCCCCC(/C=N/O)C(C)(O)CCC','1'),
	(211743,0,0,NULL,'Consistent with Molecular Formula','C20H18Cl2N2O2S4',517.5204,NULL,'051F32D3C3C095A2-FICuS-01-49','051F32D3C3C095A2-FICTS-01-28','051F32D3C3C095A2-uuuuu-01-F8','InChI=1S/C20H18Cl2N2O2S4/c1-27-19(23-17(25)13-7-3-5-9-15(13)21)29-11-12-30-20(28-2)24-18(26)14-8-4-6-10-16(14)22/h3-10H,11-12H2,1-2H3','InChIKey=HZAJOMRQIIYYTE-UHFFFAOYSA-N','CS/C(=N\\C(=O)c1ccccc1Cl)SCCS/C(=N/C(=O)c1ccccc1Cl)SC',NULL),
	(211744,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O2S4',448.6302,NULL,'77E8A363657DE91C-FICuS-01-67','77E8A363657DE91C-FICTS-01-46','77E8A363657DE91C-uuuuu-01-16','InChI=1S/C20H20N2O2S4/c1-25-19(21-17(23)15-9-5-3-6-10-15)27-13-14-28-20(26-2)22-18(24)16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=JIGNBDBBGJSZTO-UHFFFAOYSA-N','CS/C(=N\\C(=O)c1ccccc1)SCCS/C(=N/C(=O)c1ccccc1)SC',NULL),
	(211745,0,0,NULL,'Consistent with Molecular Formula','C30H26N4O2S2',538.681,NULL,'C21891EACCBD684E-FICuS-01-88','C21891EACCBD684E-FICTS-01-67','C21891EACCBD684E-uuuuu-01-37','InChI=1S/C30H26N4O2S2/c35-27(23-13-5-1-6-14-23)33-29(31-25-17-9-3-10-18-25)37-21-22-38-30(32-26-19-11-4-12-20-26)34-28(36)24-15-7-2-8-16-24/h1-20H,21-22H2,(H,31,33,35)(H,32,34,36)','InChIKey=LWYAIWFLGDALAP-UHFFFAOYSA-N','O=C(/N=C(\\Nc1ccccc1)SCCS/C(=N/C(=O)c1ccccc1)Nc1ccccc1)c1ccccc1',NULL),
	(211746,0,0,NULL,'Consistent with Molecular Formula','C25H20N4O4S2',504.5774,NULL,'E62389EB342A4B47-FICuS-01-5A','35F32770DCBAFB41-FICTS-01-4E','E62389EB342A4B47-uuuuu-01-09','InChI=1S/C25H20N4O4S2/c30-22(20-13-7-15-32-20)28-24(26-18-9-3-1-4-10-18)34-17-35-25(27-19-11-5-2-6-12-19)29-23(31)21-14-8-16-33-21/h1-16H,17H2,(H,26,28,30)(H,27,29,31)','InChIKey=JELMGUXVCOPGJD-UHFFFAOYSA-N','O=C(/N=C(\\Nc1ccccc1)SCS/C(=N/C(=O)c1ccco1)Nc1ccccc1)c1ccco1',NULL),
	(211747,0,0,NULL,'Consistent with Molecular Formula','C26H22N4O2S4',550.7254,NULL,'93228453F7043A44-FICuS-01-28','93228453F7043A44-FICTS-01-07','93228453F7043A44-uuuuu-01-D7','InChI=1S/C26H22N4O2S4/c31-23(21-13-7-15-33-21)29-25(27-19-9-3-1-4-10-19)35-17-18-36-26(28-20-11-5-2-6-12-20)30-24(32)22-14-8-16-34-22/h1-16H,17-18H2,(H,27,29,31)(H,28,30,32)','InChIKey=KBBGONUFUDTDLC-UHFFFAOYSA-N','O=C(/N=C(\\Nc1ccccc1)SCCS/C(=N/C(=O)c1cccs1)Nc1ccccc1)c1cccs1',NULL),
	(211748,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O2S2',367.4396,NULL,'68F4F16CC867186C-FICuS-01-69','7AAC226AD8FE0469-FICTS-01-57','68F4F16CC867186C-uuuuu-01-18','InChI=1S/C18H13N3O2S2/c1-11-7-5-6-10-13(11)21-15-14(25-18(21)23)16(22)20(17(24)19-15)12-8-3-2-4-9-12/h2-10H,1H3,(H,19,24)','InChIKey=UKYLOJNRWOAGRZ-UHFFFAOYSA-N','Cc1ccccc1-n1c(=O)sc2c(=O)n(-c3ccccc3)c(=S)[nH]c21',NULL),
	(211749,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O2S2',381.4664,NULL,'F953813A28FBF4A9-FICuS-01-71','0BC8092E7BCA3CE4-FICTS-01-5F','F953813A28FBF4A9-uuuuu-01-20','InChI=1S/C19H15N3O2S2/c1-11-7-3-5-9-13(11)21-16-15(26-19(21)24)17(23)22(18(25)20-16)14-10-6-4-8-12(14)2/h3-10H,1-2H3,(H,20,25)','InChIKey=CAWQXZKBTPGUKQ-UHFFFAOYSA-N','Cc1ccccc1-n1c(=S)[nH]c2c(sc(=O)n2-c2ccccc2C)c1=O',NULL),
	(211750,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O2S2',381.4664,NULL,'DA3652C29F8B1C60-FICuS-01-64','725DE8B40CF40429-FICTS-01-37','DA3652C29F8B1C60-uuuuu-01-13','InChI=1S/C19H15N3O2S2/c1-11-6-5-8-13(10-11)21-17(23)15-16(20-18(21)25)22(19(24)26-15)14-9-4-3-7-12(14)2/h3-10H,1-2H3,(H,20,25)','InChIKey=IQAQNOZYBSNCOX-UHFFFAOYSA-N','Cc1cccc(-n2c(=S)[nH]c3c(sc(=O)n3-c3ccccc3C)c2=O)c1',NULL),
	(211751,0,0,NULL,'Consistent with Molecular Formula','C16H12N4S2',324.4176,NULL,'6621A11E9D3FEFBC-FICuS-01-84','23DD6602C2EE5EDC-FICTS-01-61','6621A11E9D3FEFBC-uuuuu-01-33','InChI=1S/C16H12N4S2/c17-14-13(15-18-11-8-4-5-9-12(11)19-15)22-16(21)20(14)10-6-2-1-3-7-10/h1-9H,17H2,(H,18,19)','InChIKey=LTPHMANJAFYCAC-UHFFFAOYSA-N','Nc1c(-c2nc3ccccc3[nH]2)sc(=S)n1-c1ccccc1',NULL),
	(211752,0,0,NULL,'Consistent with Molecular Formula','C17H14N4S2',338.4444,NULL,'CF89C30C47D2132E-FICuS-01-66','AFF559F1ADEF51F9-FICTS-01-82','CF89C30C47D2132E-uuuuu-01-15','InChI=1S/C17H14N4S2/c1-10-6-2-5-9-13(10)21-15(18)14(23-17(21)22)16-19-11-7-3-4-8-12(11)20-16/h2-9H,18H2,1H3,(H,19,20)','InChIKey=CPVADMYHLJQWKK-UHFFFAOYSA-N','Cc1ccccc1-n1c(N)c(-c2nc3ccccc3[nH]2)sc1=S',NULL),
	(211753,0,0,NULL,'Consistent with Molecular Formula','C17H14N4S2',338.4444,NULL,'CF8832FE8F9448BF-FICuS-01-8F','D807864AC6E22EBC-FICTS-01-58','CF8832FE8F9448BF-uuuuu-01-3E','InChI=1S/C17H14N4S2/c1-10-5-4-6-11(9-10)21-15(18)14(23-17(21)22)16-19-12-7-2-3-8-13(12)20-16/h2-9H,18H2,1H3,(H,19,20)','InChIKey=HPUFDXLCXITGKG-UHFFFAOYSA-N','Cc1cccc(-n2c(N)c(-c3nc4ccccc4[nH]3)sc2=S)c1',NULL),
	(211754,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4S2',358.8627,NULL,'5E6696FC5FB852F8-FICuS-01-7F','16E49E43F305EA86-FICTS-01-3D','5E6696FC5FB852F8-uuuuu-01-2E','InChI=1S/C16H11ClN4S2/c17-9-5-7-10(8-6-9)21-14(18)13(23-16(21)22)15-19-11-3-1-2-4-12(11)20-15/h1-8H,18H2,(H,19,20)','InChIKey=IGIAYWXMEXEKNP-UHFFFAOYSA-N','Nc1c(-c2nc3ccccc3[nH]2)sc(=S)n1-c1ccc(Cl)cc1',NULL),
	(211755,0,0,NULL,'Consistent with Molecular Formula','C23H16N4OS',396.4656,NULL,'8CF33C85F63BEAC3-FICuS-01-8B','8CF33C85F63BEAC3-FICTS-01-6A','8CF33C85F63BEAC3-uuuuu-01-3A','InChI=1S/C23H16N4OS/c28-23-27(17-11-5-2-6-12-17)22(24-15-16-9-3-1-4-10-16)20(29-23)21-25-18-13-7-8-14-19(18)26-21/h1-15H,(H,25,26)/b24-15+','InChIKey=BEMABGSRTGXYOF-BUVRLJJBSA-N','O=c1sc(-c2nc3ccccc3[nH]2)c(/N=C/c2ccccc2)n1-c1ccccc1',NULL),
	(211756,0,0,NULL,'Consistent with Molecular Formula','C23H16N4OS2',428.5256,NULL,'B86521170B6B71D9-FICuS-01-46','484E51F09BFC1708-FICTS-01-3B','B86521170B6B71D9-uuuuu-01-F5','InChI=1S/C23H16N4OS2/c28-22(15-9-3-1-4-10-15)26-21-19(20-24-17-13-7-8-14-18(17)25-20)30-23(29)27(21)16-11-5-2-6-12-16/h1-14H,(H,24,25)(H,26,28)','InChIKey=POXQBCXFEVHDMD-UHFFFAOYSA-N','O=C(Nc1c(-c2nc3ccccc3[nH]2)sc(=S)n1-c1ccccc1)c1ccccc1',NULL),
	(211757,0,0,NULL,'Consistent with Molecular Formula','C17H13N5S3',383.5032,NULL,'091A97FA8CFEE67C-FICuS-01-94','EE20419FC098E2A2-FICTS-01-44','091A97FA8CFEE67C-uuuuu-01-43','InChI=1S/C17H13N5S3/c23-16(18-10-6-2-1-3-7-10)21-15-13(25-17(24)22-15)14-19-11-8-4-5-9-12(11)20-14/h1-9H,(H,19,20)(H,22,24)(H2,18,21,23)','InChIKey=SYIWRKUOOLOQHK-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1[nH]c(=S)sc1-c1nc2ccccc2[nH]1',NULL),
	(211758,0,0,NULL,'Consistent with Molecular Formula','C18H12N4S2',348.4396,NULL,'716F87051C131D7C-FICuS-01-46','716F87051C131D7C-FICTS-01-25','716F87051C131D7C-uuuuu-01-F5','InChI=1S/C18H12N4S2/c1-11-19-16-15(17-20-13-9-5-6-10-14(13)21(11)17)24-18(23)22(16)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=XENORUDXDLKIQI-UHFFFAOYSA-N','Cc1nc2c(sc(=S)n2-c2ccccc2)c2nc3ccccc3n12',NULL),
	(211759,0,0,NULL,'Consistent with Molecular Formula','C11H9N3OS',231.2716,NULL,'4D2653CF4E366B80-FICuS-01-5A','3147BC756C031519-FICTS-01-12','4D2653CF4E366B80-uuuuu-01-09','InChI=1S/C11H9N3OS/c15-10-6-16-11(14-10)5-9-12-7-3-1-2-4-8(7)13-9/h1-4H,5-6H2,(H,12,13)','InChIKey=IJSXLHIMKVVISB-UHFFFAOYSA-N','O=C1CSC(Cc2nc3ccccc3[nH]2)=N1',NULL),
	(211760,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O5S',446.8643,NULL,'14B5809C2109492C-FICuS-01-35','14B5809C2109492C-FICTS-01-14','14B5809C2109492C-uuuuu-01-E4','InChI=1S/C19H15ClN4O5S/c1-27-13-8-10(9-14(28-2)15(13)29-3)16-22-24-18(30-16)21-17(25)23(19(24)26)12-6-4-11(20)5-7-12/h4-9H,1-3H3','InChIKey=CDXZJOOBZOBFAO-UHFFFAOYSA-N','COc1cc(-c2nn3c(=O)n(-c4ccc(Cl)cc4)c(=O)nc3s2)cc(OC)c1OC',NULL),
	(211761,4,0,NULL,'Consistent with Molecular Formula','C25H28O',344.4956,NULL,'825C3E65BE73F7D6-FICuS-01-74','825C3E65BE73F7D6-FICTS-01-53','825C3E65BE73F7D6-uuuuu-01-23','InChI=1S/C25H28O/c1-22(2)19(17-11-7-5-8-12-17)24(22)15-16-25(21(24)26)20(23(25,3)4)18-13-9-6-10-14-18/h5-14,19-20H,15-16H2,1-4H3','InChIKey=KXLWBFPVIVAVFT-UHFFFAOYSA-N','CC1(C)C(c2ccccc2)C12CCC1(C2=O)C(c2ccccc2)C1(C)C','1'),
	(211762,0,0,NULL,'Consistent with Molecular Formula','C22H21N5O',371.4408,NULL,'258A7700F0D05441-FICuS-01-2D','258A7700F0D05441-FICTS-01-0C','258A7700F0D05441-uuuuu-01-DC','InChI=1S/C22H21N5O/c1-3-27(4-2)19-13-11-18(12-14-19)26-25-17-9-7-16(8-10-17)21-24-20-6-5-15-23-22(20)28-21/h5-15H,3-4H2,1-2H3/b26-25+','InChIKey=XYKLAAMYYOXMHR-OCEACIFDSA-N','CCN(CC)c1ccc(/N=N/c2ccc(-c3nc4cccnc4o3)cc2)cc1',NULL),
	(211763,0,2,NULL,'Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'7373FD5D215D3DD4-FICuS-01-69','7373FD5D215D3DD4-FICTS-01-48','01B3FBBB09A168DA-uuuuu-01-26','InChI=1S/C18H14O2/c19-11-15-6-13-5-14(7-16(8-15)12-20)10-18-4-2-1-3-17(18)9-13/h1-4,6-7,9-12H,5,8H2/b15-6+,16-7+','InChIKey=FRXJPZZVAFPIRI-MBGCCUORSA-N','O=C/C1=C/C2=Cc3ccccc3C=C(/C=C(/C=O)C1)C2','1'),
	(211764,2,0,NULL,'Consistent with Molecular Formula','C18H22N4',294.3986,NULL,'0ADB0E2CD1C1CC85-FICuS-01-84','0ADB0E2CD1C1CC85-FICTS-01-63','0ADB0E2CD1C1CC85-uuuuu-01-33','InChI=1S/C18H22N4/c1-19-13-9-5-6-10-14(13)21(3)18-17(19)20(2)15-11-7-8-12-16(15)22(18)4/h5-12,17-18H,1-4H3','InChIKey=BTCNUEMVJDOTFX-UHFFFAOYSA-N','CN1c2ccccc2N(C)C2C1N(C)c1ccccc1N2C','1'),
	(211765,0,0,NULL,'Consistent with Molecular Formula','C26H30N6',426.5632,NULL,'9CAEC6672145BE5E-FICuS-01-7C','9CAEC6672145BE5E-FICTS-01-5B','9CAEC6672145BE5E-uuuuu-01-2B','InChI=1S/C26H30N6/c1-27-19-13-7-8-14-20(19)30(4)26-25(27,28(2)21-15-9-11-17-23(21)31(26)5)29(3)22-16-10-12-18-24(22)32(26)6/h7-18H,1-6H3','InChIKey=UIRDUSIKQUGNKG-UHFFFAOYSA-N','CN1c2ccccc2N(C)C23N(C)c4ccccc4N(C)C12N(C)c1ccccc1N3C',NULL),
	(211766,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N4O2S',355.1978,'Imidazo[2,1-b]thiazole-5-carboxamide, N-[(4-chlorophenyl)-aminocarbonyl]-\nUrea, N-(4-chlorophenyl)-N\'-[(6-chloroimidazo[2,1-b]-thiazol-5-yl)carbonyl]-','7E9024B0496EC747-FICuS-01-51','7E9024B0496EC747-FICTS-01-30','7E9024B0496EC747-uuuuu-01-00','InChI=1S/C13H8Cl2N4O2S/c14-7-1-3-8(4-2-7)16-12(21)18-11(20)9-10(15)17-13-19(9)5-6-22-13/h1-6H,(H2,16,18,20,21)','InChIKey=CQGMCYMCGKVWNT-UHFFFAOYSA-N','O=C(NC(=O)c1c(Cl)nc2sccn12)Nc1ccc(Cl)cc1',NULL),
	(211767,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O2S',334.7795,NULL,'3027533D2C3D006B-FICuS-01-36','3027533D2C3D006B-FICTS-01-15','3027533D2C3D006B-uuuuu-01-E5','InChI=1S/C14H11ClN4O2S/c1-8-11(19-6-7-22-14(19)16-8)12(20)18-13(21)17-10-4-2-9(15)3-5-10/h2-7H,1H3,(H2,17,18,20,21)','InChIKey=FWIOGAPTLUEGGG-UHFFFAOYSA-N','Cc1nc2sccn2c1C(=O)NC(=O)Nc1ccc(Cl)cc1',NULL),
	(211768,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN4',298.7743,NULL,'EEE489B29C5D5F23-FICuS-01-84','EEE489B29C5D5F23-FICTS-01-63','EEE489B29C5D5F23-uuuuu-01-33','InChI=1S/C16H15ClN4/c1-18-16-19-14-9-8-12(17)10-13(14)15(20-21(16)2)11-6-4-3-5-7-11/h3-10H,1-2H3,(H,18,19)','InChIKey=OJTDIBCKEJZOMW-UHFFFAOYSA-N','CNC1=Nc2ccc(Cl)cc2C(c2ccccc2)=NN1C',NULL),
	(211769,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN4',298.7743,NULL,'D70315FB7F2BC4B1-FICuS-01-6E','D70315FB7F2BC4B1-FICTS-01-4D','D70315FB7F2BC4B1-uuuuu-01-1D','InChI=1S/C16H15ClN4/c1-2-18-16-19-14-9-8-12(17)10-13(14)15(20-21-16)11-6-4-3-5-7-11/h3-10H,2H2,1H3,(H2,18,19,21)','InChIKey=KJAJGFQWPNSYEW-UHFFFAOYSA-N','CCNC1=Nc2ccc(Cl)cc2C(c2ccccc2)=NN1',NULL),
	(211770,0,0,NULL,'Consistent with Molecular Formula','C16H11N3S2',309.403,NULL,'1326D9A91300F9C9-FICuS-01-49','1326D9A91300F9C9-FICTS-01-28','1326D9A91300F9C9-uuuuu-01-F8','InChI=1S/C16H11N3S2/c1-3-7-12(8-4-1)14-11-20-16-18-21-15(19(14)16)17-13-9-5-2-6-10-13/h1-11H/b17-15-','InChIKey=UCOCJRGGKDWTKJ-ICFOKQHNSA-N','c1ccc(/N=c2\\snc3scc(-c4ccccc4)n23)cc1',NULL),
	(211771,2,0,NULL,'Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'00C6235FCE1D9F57-FICuS-01-68','00C6235FCE1D9F57-FICTS-01-47','7AECDC43196B763A-uuuuu-01-27','InChI=1S/C10H13N5O2/c11-9-8-10(13-4-12-9)15(5-14-8)7-1-6(2-16)3-17-7/h4-7,16H,1-3H2,(H2,11,12,13)/t6?,7-/m1/s1','InChIKey=SYBMTGKJDWJTQS-COBSHVIPSA-N','Nc1ncnc2c1ncn2C1CC(CO)CO1','1'),
	(211772,3,0,NULL,'Consistent with Molecular Formula','C10H10ClFN4O2',272.666,'9-(2,3-Dideoxy-2-fluoro-.beta.-D-threopentofuranosyl)-6-chloropurine','D48AD7237C73C617-FICuS-01-5D','D48AD7237C73C617-FICTS-01-3C','49A25773B072D25C-uuuuu-01-F5','InChI=1S/C10H10ClFN4O2/c11-8-7-9(14-3-13-8)16(4-15-7)10-6(12)1-5(2-17)18-10/h3-6,10,17H,1-2H2/t5-,6-,10+/m0/s1','InChIKey=DZZDUTMJKITBNC-JFWOZONXSA-N','OCC1CC(F)C(n2cnc3c(Cl)ncnc32)O1','1'),
	(211773,2,0,NULL,'Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'F5465FB7DC79DF25-FICuS-01-88','EF8DA63021E39E62-FICTS-01-48','F5465FB7DC79DF25-uuuuu-01-37','InChI=1S/C9H18O3/c1-5(2)7(10)9(12)8(11)6(3)4/h5-8,10-11H,1-4H3','InChIKey=MDHSNKZWXYLUFH-UHFFFAOYSA-N','CC(C)C(O)C(=O)C(O)C(C)C','1'),
	(211774,2,0,NULL,'Consistent with Molecular Formula','C11H20O4',216.2766,NULL,'292ACDAC1770C2AA-FICuS-01-76','292ACDAC1770C2AA-FICTS-01-55','292ACDAC1770C2AA-uuuuu-01-25','InChI=1S/C11H20O4/c1-6(2)9(13)10(14)11(7(3)4)15-8(5)12/h6-7,9,11,13H,1-5H3','InChIKey=DYSSBQNIRUTGOJ-UHFFFAOYSA-N','CC(=O)OC(C(=O)C(O)C(C)C)C(C)C','1'),
	(211775,2,0,NULL,'Consistent with Molecular Formula','C13H27NO2',229.3618,NULL,'4C72EA645E0DB38C-FICuS-01-75','4C72EA645E0DB38C-FICTS-01-54','4C72EA645E0DB38C-uuuuu-01-24','InChI=1S/C13H27NO2/c1-5-9-11(14(7-3)8-4)13(16)12(15)10-6-2/h11-12,15H,5-10H2,1-4H3','InChIKey=MCXIMHDMHQCTCC-UHFFFAOYSA-N','CCCC(O)C(=O)C(CCC)N(CC)CC','1'),
	(211776,2,0,NULL,'Consistent with Molecular Formula','C15H22O2S',266.3976,NULL,'DF44A345D27F085C-FICuS-01-69','DF44A345D27F085C-FICTS-01-48','DF44A345D27F085C-uuuuu-01-18','InChI=1S/C15H22O2S/c1-10(2)13(16)14(17)15(11(3)4)18-12-8-6-5-7-9-12/h5-11,13,15-16H,1-4H3','InChIKey=HPSCEYNGLUVDQW-UHFFFAOYSA-N','CC(C)C(O)C(=O)C(Sc1ccccc1)C(C)C','1'),
	(211777,2,0,NULL,'Consistent with Molecular Formula','C9H17FO2',176.2305,NULL,'8E00A9CB57E5C5EA-FICuS-01-87','8E00A9CB57E5C5EA-FICTS-01-66','8E00A9CB57E5C5EA-uuuuu-01-36','InChI=1S/C9H17FO2/c1-5(2)7(10)9(12)8(11)6(3)4/h5-8,11H,1-4H3','InChIKey=ZCXXTLRRPNAIDM-UHFFFAOYSA-N','CC(C)C(O)C(=O)C(F)C(C)C','1'),
	(211778,1,0,NULL,'Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'46A82C1710449D68-FICuS-01-3B','309D69ED11ED8035-FICTS-01-39','46A82C1710449D68-uuuuu-01-EA','InChI=1S/C9H16O3/c1-8(2)5-12-9(3,4)7(11)6(8)10/h6,10H,5H2,1-4H3','InChIKey=WVLAZWMSTYZPIT-UHFFFAOYSA-N','CC1(C)OCC(C)(C)C(O)C1=O','1'),
	(211779,0,0,NULL,'Consistent with Molecular Formula','C14H10O4S2',306.3506,NULL,'4F2A24A1F4B1B0CE-FICuS-01-73','4F2A24A1F4B1B0CE-FICTS-01-52','4F2A24A1F4B1B0CE-uuuuu-01-22','InChI=1S/C14H10O4S2/c15-13(16)9-5-1-3-7-11(9)19-20-12-8-4-2-6-10(12)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=LBEMXJWGHIEXRA-UHFFFAOYSA-N','O=C(O)c1ccccc1SSc1ccccc1C(=O)O',NULL),
	(211780,0,0,NULL,'Consistent with Molecular Formula','C16H14O4S2',334.4042,NULL,'B69E2F4152BD4FF8-FICuS-01-7F','B69E2F4152BD4FF8-FICTS-01-5E','B69E2F4152BD4FF8-uuuuu-01-2E','InChI=1S/C16H14O4S2/c1-9-3-5-13(11(7-9)15(17)18)21-22-14-6-4-10(2)8-12(14)16(19)20/h3-8H,1-2H3,(H,17,18)(H,19,20)','InChIKey=VKTJWKGPIVTERS-UHFFFAOYSA-N','Cc1ccc(SSc2ccc(C)cc2C(=O)O)c(C(=O)O)c1',NULL),
	(211781,0,0,NULL,'Consistent with Molecular Formula','C18H18O4S2',362.4578,NULL,'A3A77725594EF8B6-FICuS-01-65','A3A77725594EF8B6-FICTS-01-44','A3A77725594EF8B6-uuuuu-01-14','InChI=1S/C18H18O4S2/c1-9-5-11(3)15(17(19)20)13(7-9)23-24-14-8-10(2)6-12(4)16(14)18(21)22/h5-8H,1-4H3,(H,19,20)(H,21,22)','InChIKey=FHCLOEXCMXHLHW-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)O)c(SSc2cc(C)cc(C)c2C(=O)O)c1',NULL),
	(211782,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a1) connected atoms =[ Cl Cl N N ]','C6H10Cl2N4O2Pd',347.4766,NULL,'580FDCB171E34C70-FICuS-01-62','580FDCB171E34C70-FICTS-01-41','24E9CED4E2A163BF-uuuuu-01-34','InChI=1S/C6H10N4O2.2ClH.Pd/c7-9-4(11)1-3-2-5(12)10(8)6(3)9;;;/h3,6H,1-2,7-8H2;2*1H;/q;;;+2/p-2','InChIKey=KVGIWSNRNPZEMR-UHFFFAOYSA-L','O=C1CC2CC(=O)N3N[Pd+2]([ClH-])([ClH-])NN1C23',NULL),
	(211783,0,0,NULL,'Consistent with Molecular Formula','C25H21N3NaO11S3',658.6242,'8-[3-(m-Aminobenzamido)-4-methylbenzamido]-1,3,5- naphthalenetrisulfonic acid, trisodium salt, dihydrate','11132E53AD58B1B3-FICuS-01-46','11132E53AD58B1B3-FICTS-01-25','9AF4C25CCD23031B-uuuuu-01-19','InChI=1S/C25H21N3O11S3.Na/c1-13-5-6-15(10-20(13)28-24(29)14-3-2-4-16(26)9-14)25(30)27-19-7-8-21(41(34,35)36)18-11-17(40(31,32)33)12-22(23(18)19)42(37,38)39;/h2-12H,26H2,1H3,(H,27,30)(H,28,29)(H,31,32,33)(H,34,35,36)(H,37,38,39);/q;+1','InChIKey=IROYMJWWVOTZRG-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)cc1NC(=O)c1cccc(N)c1.[Na+]',NULL),
	(211784,0,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,'2-Naphthalenecarboxylic acid, 4-(acetyloxy)-5,8-dimethoxy-, propyl ester','E72144CCA5759368-FICuS-01-50','E72144CCA5759368-FICTS-01-2F','E72144CCA5759368-uuuuu-01-FF','InChI=1S/C18H20O6/c1-5-8-23-18(20)12-9-13-14(21-3)6-7-15(22-4)17(13)16(10-12)24-11(2)19/h6-7,9-10H,5,8H2,1-4H3','InChIKey=PMKRPTBJMAFHNC-UHFFFAOYSA-N','CCCOC(=O)c1cc(OC(C)=O)c2c(OC)ccc(OC)c2c1',NULL),
	(211785,0,0,NULL,'Consistent with Molecular Formula','C26H18S',362.4882,NULL,'64FDAC3E5F4BC04B-FICuS-01-91','64FDAC3E5F4BC04B-FICTS-01-70','64FDAC3E5F4BC04B-uuuuu-01-40','InChI=1S/C26H18S/c1-2-8-21-18(6-1)15-24-19(13-12-17-7-5-10-23(21)26(17)24)14-20-16-27-25-11-4-3-9-22(20)25/h1-13,16H,14-15H2','InChIKey=IVMQMUUDYJMRCA-UHFFFAOYSA-N','c1ccc2c(c1)Cc1c(Cc3csc4ccccc34)ccc3cccc-2c13',NULL),
	(211786,0,0,NULL,'Consistent with Molecular Formula','C28H18O',370.4496,NULL,'264F3B7E41B00EB5-FICuS-01-5D','264F3B7E41B00EB5-FICTS-01-3C','264F3B7E41B00EB5-uuuuu-01-0C','InChI=1S/C28H18O/c29-28-25-10-4-3-9-23(25)24-11-5-8-20-14-15-22(27(28)26(20)24)17-18-12-13-19-6-1-2-7-21(19)16-18/h1-16H,17H2','InChIKey=GSMPDWKAFABVGJ-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc3ccc(Cc4ccc5ccccc5c4)c1c23',NULL),
	(211787,0,0,NULL,'Consistent with Molecular Formula','C24H16O',320.3898,NULL,'EAEE55A0CCD4C819-FICuS-01-95','EAEE55A0CCD4C819-FICTS-01-74','EAEE55A0CCD4C819-uuuuu-01-44','InChI=1S/C24H16O/c25-24-21-11-5-4-10-19(21)20-12-6-9-17-13-14-18(23(24)22(17)20)15-16-7-2-1-3-8-16/h1-14H,15H2','InChIKey=MTYCTNBXUBUBIL-UHFFFAOYSA-N','O=C1c2ccccc2-c2cccc3ccc(Cc4ccccc4)c1c23',NULL),
	(211788,0,0,NULL,'Consistent with Molecular Formula','C19H11F2NO2',323.2982,'Methanone, 2,6-pyridinediylbis[(4-fluorophenyl)-','3210118B8A640BD2-FICuS-01-34','3210118B8A640BD2-FICTS-01-13','3210118B8A640BD2-uuuuu-01-E3','InChI=1S/C19H11F2NO2/c20-14-8-4-12(5-9-14)18(23)16-2-1-3-17(22-16)19(24)13-6-10-15(21)11-7-13/h1-11H','InChIKey=ZWBHLMOYZNLVNU-UHFFFAOYSA-N','O=C(c1ccc(F)cc1)c1cccc(C(=O)c2ccc(F)cc2)n1',NULL),
	(211789,0,0,NULL,'No Comparision - Error parsing formula suffix - n','C31H21?5NO5S',519.5706,NULL,'C2068479BA342352-FICuS-01-34','C2068479BA342352-FICTS-01-13','C2068479BA342352-uuuuu-01-E3','InChI=1S/C31H21NO5S/c33-25-11-17-28(18-12-25)38(35,36)29-19-15-27(16-20-29)37-26-13-9-22(10-14-26)21-24-7-4-8-30(32-24)31(34)23-5-2-1-3-6-23/h2-20H,21H2','InChIKey=IEXNHMLKPLRWQK-UHFFFAOYSA-N','*.*.*.*Oc1ccc(S(=O)(=O)c2ccc(Oc3ccc(Cc4cccc(C(=O)c5ccc(*)cc5)n4)cc3)cc2)cc1',NULL),
	(211790,0,0,NULL,'Consistent with Molecular Formula','C23H14F6N2O3',480.3656,NULL,'CDAE481C0AF76735-FICuS-01-77','CDAE481C0AF76735-FICTS-01-56','CDAE481C0AF76735-uuuuu-01-26','InChI=1S/C23H14F6N2O3/c1-3-13-30(20(33)22(24,25)26)17-9-5-15(6-10-17)19(32)16-7-11-18(12-8-16)31(14-4-2)21(34)23(27,28)29/h1-2,5-12H,13-14H2','InChIKey=KJCCXICGSJYVMF-UHFFFAOYSA-N','C#CCN(C(=O)C(F)(F)F)c1ccc(C(=O)c2ccc(N(CC#C)C(=O)C(F)(F)F)cc2)cc1',NULL),
	(211791,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O4',330.3426,NULL,'E74F089DCC968C71-FICuS-01-7A','FAA177FDBFB62535-FICTS-01-66','E74F089DCC968C71-uuuuu-01-29','InChI=1S/C16H18N4O4/c21-13-4-5-14(22)19(13)9-17-11-2-1-3-12(8-11)18-10-20-15(23)6-7-16(20)24/h1-3,8,17-18H,4-7,9-10H2','InChIKey=DETYQSRFAKNSIQ-UHFFFAOYSA-N','O=C1CCC(=O)N1CNc1cccc(NCN2C(=O)CCC2=O)c1',NULL),
	(211792,0,0,NULL,'Consistent with Molecular Formula','C23H22N4O5',434.4506,NULL,'1CB92AFF11ACF123-FICuS-01-77','FD2861E0DC2E1A35-FICTS-01-4E','1CB92AFF11ACF123-uuuuu-01-26','InChI=1S/C23H22N4O5/c28-19-9-10-20(29)26(19)13-24-17-5-1-15(2-6-17)23(32)16-3-7-18(8-4-16)25-14-27-21(30)11-12-22(27)31/h1-8,24-25H,9-14H2','InChIKey=NZYORHOGNSGAKC-UHFFFAOYSA-N','O=C(c1ccc(NCN2C(=O)CCC2=O)cc1)c1ccc(NCN2C(=O)CCC2=O)cc1',NULL),
	(211793,1,0,NULL,'Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'B185FE850805480B-FICuS-01-4A','D0A09C408584165D-FICTS-01-24','B185FE850805480B-uuuuu-01-F9','InChI=1S/C9H7NO3/c11-8-7(13-9(12)10-8)6-4-2-1-3-5-6/h1-5,7H,(H,10,11,12)','InChIKey=SBYYYVAMWBVIIX-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)O1','1'),
	(211794,0,0,NULL,'Consistent with Molecular Formula','C78H46N4O4S',1135.3058,'3,3\'-(6,6\'-(4,4\'-thiobis(4,1-phenylene))bis(1,3-dioxo-4,5,7-triphenylisoindoline-6,2-diyl))dibenzonitrile','6B0209D09C625BFA-FICuS-01-60','6B0209D09C625BFA-FICTS-01-3F','6B0209D09C625BFA-uuuuu-01-0F','InChI=1S/C78H46N4O4S/c79-47-49-21-19-35-59(45-49)81-75(83)71-67(53-27-11-3-12-28-53)63(51-23-7-1-8-24-51)65(69(73(71)77(81)85)55-31-15-5-16-32-55)57-37-41-61(42-38-57)87-62-43-39-58(40-44-62)66-64(52-25-9-2-10-26-52)68(54-29-13-4-14-30-54)72-74(70(66)56-3','InChIKey=VEPYENJITXQEIM-UHFFFAOYSA-N','N#Cc1cccc(N2C(=O)c3c(c(-c4ccccc4)c(-c4ccc(Sc5ccc(-c6c(-c7ccccc7)c7c(c(-c8ccccc8)c6-c6ccccc6)C(=O)N(c6cccc(C#N)c6)C7=O)cc5)cc4)c(-c4ccccc4)c3-c3ccccc3)C2=O)c1',NULL),
	(211795,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C61H29N5O11 in C118H56N10O23','C61H29?N5O11',1007.927,NULL,'1DB5A664A21AE310-FICuS-01-52','1DB5A664A21AE310-FICTS-01-31','1DB5A664A21AE310-uuuuu-01-01','InChI=1S/C61H29N5O11/c62-29-31-3-1-5-33(23-31)51-54(69)43-19-7-34(25-47(43)55(51)70)52(67)35-8-20-44-48(26-35)59(74)64(56(44)71)38-11-15-41(16-12-38)77-42-17-13-39(14-18-42)65-57(72)45-21-9-36(27-49(45)60(65)75)53(68)37-10-22-46-50(28-37)61(76)66(58(46)73','InChIKey=HGXCJEIDLJPTNO-UHFFFAOYSA-N','*.N#Cc1cccc(C2C(=O)c3ccc(C(=O)c4ccc5c(c4)C(=O)N(c4ccc(Oc6ccc(N7C(=O)c8ccc(C(=O)c9ccc%10c(c9)C(=O)N(c9cccc(C#N)c9)C%10=O)cc8C7=O)cc6)cc4)C5=O)cc3C2=O)c1','1'),
	(211796,0,0,NULL,'Consistent with Molecular Formula','C31H14N4O5',522.4754,NULL,'8F144EFA9CACABAA-FICuS-01-AF','8F144EFA9CACABAA-FICTS-01-8E','8F144EFA9CACABAA-uuuuu-01-5E','InChI=1S/C31H14N4O5/c32-15-17-3-1-5-21(11-17)34-28(37)23-9-7-19(13-25(23)30(34)39)27(36)20-8-10-24-26(14-20)31(40)35(29(24)38)22-6-2-4-18(12-22)16-33/h1-14H','InChIKey=ZBDYMRFBEARASG-UHFFFAOYSA-N','N#Cc1cccc(N2C(=O)c3ccc(C(=O)c4ccc5c(c4)C(=O)N(c4cccc(C#N)c4)C5=O)cc3C2=O)c1',NULL),
	(211797,0,0,NULL,'Consistent with Molecular Formula','C81H50N2O4',1115.297,'6,6\'-(4,4\'-methylenebis(4,1-phenylene))bis(2-(3-ethynylphenyl)-4,5,7-triphenylisoindoline-1,3-dione)','2471BD6CE18166B4-FICuS-01-55','2471BD6CE18166B4-FICTS-01-34','2471BD6CE18166B4-uuuuu-01-04','InChI=1S/C81H50N2O4/c1-3-52-25-23-39-64(50-52)82-78(84)74-70(58-31-15-7-16-32-58)66(56-27-11-5-12-28-56)68(72(76(74)80(82)86)60-35-19-9-20-36-60)62-45-41-54(42-46-62)49-55-43-47-63(48-44-55)69-67(57-29-13-6-14-30-57)71(59-33-17-8-18-34-59)75-77(73(69)61-3','InChIKey=PCUGFOAIDOVAPQ-UHFFFAOYSA-N','C#Cc1cccc(N2C(=O)c3c(c(-c4ccccc4)c(-c4ccc(Cc5ccc(-c6c(-c7ccccc7)c7c(c(-c8ccccc8)c6-c6ccccc6)C(=O)N(c6cccc(C#C)c6)C7=O)cc5)cc4)c(-c4ccccc4)c3-c3ccccc3)C2=O)c1',NULL),
	(211798,0,0,NULL,'Consistent with Molecular Formula','C68H40N2O5',965.0744,'6,6\'-(4,4\'-oxybis(4,1-phenylene))bis(2-ethynyl-4,5,7-triphenylisoindoline-1,3-dione)','275A003FB790798E-FICuS-01-4E','275A003FB790798E-FICTS-01-2D','275A003FB790798E-uuuuu-01-FD','InChI=1S/C68H40N2O5/c1-3-69-65(71)61-57(45-27-15-7-16-28-45)53(43-23-11-5-12-24-43)55(59(63(61)67(69)73)47-31-19-9-20-32-47)49-35-39-51(40-36-49)75-52-41-37-50(38-42-52)56-54(44-25-13-6-14-26-44)58(46-29-17-8-18-30-46)62-64(68(74)70(4-2)66(62)72)60(56)48-','InChIKey=KADJURAMSVHGQX-UHFFFAOYSA-N','C#CN1C(=O)c2c(c(-c3ccccc3)c(-c3ccc(Oc4ccc(-c5c(-c6ccccc6)c6c(c(-c7ccccc7)c5-c5ccccc5)C(=O)N(C#C)C6=O)cc4)cc3)c(-c3ccccc3)c2-c2ccccc2)C1=O',NULL),
	(211799,4,0,NULL,'Consistent with Molecular Formula','C28H18N2O4',446.4612,'4,8-Ethenobenzo[1,2-c:4,5-c\']dipyrrole-1,3,5,7(2H,6H)- tetrone, 2,6-bis(3-ethynylphenyl)-3a,4,4a,7a,8,8a- hexahydro-','2B0F74B7BB50F5FC-FICuS-01-82','2B0F74B7BB50F5FC-FICTS-01-61','2B0F74B7BB50F5FC-uuuuu-01-31','InChI=1S/C28H18N2O4/c1-3-15-7-5-9-17(13-15)29-25(31)21-19-11-12-20(22(21)26(29)32)24-23(19)27(33)30(28(24)34)18-10-6-8-16(4-2)14-18/h1-2,5-14,19-24H','InChIKey=FQMQJOTYMKWZHX-UHFFFAOYSA-N','C#Cc1cccc(N2C(=O)C3C4C=CC(C3C2=O)C2C(=O)N(c3cccc(C#C)c3)C(=O)C42)c1','1'),
	(211800,0,0,NULL,'Consistent with Molecular Formula','C64H50O2',851.0978,NULL,'F2A21917B6329691-FICuS-01-3A','F2A21917B6329691-FICTS-01-19','F2A21917B6329691-uuuuu-01-E9','InChI=1S/C64H50O2/c65-63-59(49-29-15-5-16-30-49)55(47-25-11-3-12-26-47)57(61(63)51-33-19-7-20-34-51)53-41-37-45(38-42-53)23-9-1-2-10-24-46-39-43-54(44-40-46)58-56(48-27-13-4-14-28-48)60(50-31-17-6-18-32-50)64(66)62(58)52-35-21-8-22-36-52/h3-8,11-22,25-44H','InChIKey=UAMDPBYEVJYZAH-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C(c2ccc(CCCCCCc3ccc(C4=C(c5ccccc5)C(=O)C(c5ccccc5)=C4c4ccccc4)cc3)cc2)=C1c1ccccc1',NULL),
	(211801,0,0,NULL,'Consistent with Molecular Formula','C29H20O4',432.4746,NULL,'8CF54D2522B20BBC-FICuS-01-6B','8CF54D2522B20BBC-FICTS-01-4A','8CF54D2522B20BBC-uuuuu-01-1A','InChI=1S/C29H20O4/c30-26(22-7-3-1-4-8-22)28(32)24-15-11-20(12-16-24)19-21-13-17-25(18-14-21)29(33)27(31)23-9-5-2-6-10-23/h1-18H,19H2','InChIKey=XNTNXDQCEHVQBS-UHFFFAOYSA-N','O=C(C(=O)c1ccc(Cc2ccc(C(=O)C(=O)c3ccccc3)cc2)cc1)c1ccccc1',NULL),
	(211802,0,0,NULL,'Consistent with Molecular Formula','C31H18N4O7',558.5058,NULL,'2BF25302A54BD5CF-FICuS-01-6B','2BF25302A54BD5CF-FICTS-01-4A','2BF25302A54BD5CF-uuuuu-01-1A','InChI=1S/C31H18N4O7/c32-15-17-3-1-5-21(11-17)34-28(37)20-8-10-23(30(39)40)25(14-20)27(36)19-7-9-24(31(41)42)26(13-19)29(38)35-22-6-2-4-18(12-22)16-33/h1-14H,(H,34,37)(H,35,38)(H,39,40)(H,41,42)','InChIKey=VCLLMLULIOZSIT-UHFFFAOYSA-N','N#Cc1cccc(NC(=O)c2ccc(C(=O)O)c(C(=O)c3ccc(C(=O)O)c(C(=O)Nc4cccc(C#N)c4)c3)c2)c1',NULL),
	(211803,0,0,NULL,'Consistent with Molecular Formula','C19H9N3O5',359.2972,NULL,'06F3D6DACB706330-FICuS-01-5D','06F3D6DACB706330-FICTS-01-3C','06F3D6DACB706330-uuuuu-01-0C','InChI=1S/C19H9N3O5/c1-9(23)21-16(24)12-6-14-15(7-13(12)17(21)25)19(27)22(18(14)26)11-4-2-3-10(5-11)8-20/h2-7H,1H3','InChIKey=HOGQMAJDYMOZDI-UHFFFAOYSA-N','CC(=O)n1c(=O)c2cc3c(=O)n(-c4cccc(C#N)c4)c(=O)c3cc2c1=O',NULL),
	(211804,4,0,NULL,'Consistent with Molecular Formula','C26H16N4O4',448.4368,'4,8-Ethenobenzo[1,2-c:4,5-c\']dipyrrole-1,3,5,7-tetrone, 2,6-bis(3-cyanophenyl)-1,2,3,3a,4,4a,5,6,7,7a,8,8a- dodecahydro-','330F6D30B2CA2A27-FICuS-01-54','330F6D30B2CA2A27-FICTS-01-33','330F6D30B2CA2A27-uuuuu-01-03','InChI=1S/C26H16N4O4/c27-11-13-3-1-5-15(9-13)29-23(31)19-17-7-8-18(20(19)24(29)32)22-21(17)25(33)30(26(22)34)16-6-2-4-14(10-16)12-28/h1-10,17-22H','InChIKey=GZQWFNJRACDGTN-UHFFFAOYSA-N','N#Cc1cccc(N2C(=O)C3C4C=CC(C3C2=O)C2C(=O)N(c3cccc(C#N)c3)C(=O)C42)c1','1'),
	(211805,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN2O2',374.8257,NULL,'821DFD185879C7D1-FICuS-01-65','33886099BF3CEB41-FICTS-01-3E','821DFD185879C7D1-uuuuu-01-14','InChI=1S/C22H15ClN2O2/c23-17-11-5-7-13-19(17)25-21(14-20(26)15-8-2-1-3-9-15)24-18-12-6-4-10-16(18)22(25)27/h1-14,24H/b21-14+','InChIKey=IVGJESFDFFSJIN-KGENOOAVSA-N','O=C(/C=C1\\Nc2ccccc2C(=O)N1c1ccccc1Cl)c1ccccc1','1'),
	(211806,0,1,NULL,'Consistent with Molecular Formula','C13H13N3O3S',291.324,NULL,'85698177B7877421-FICuS-01-30','85698177B7877421-FICTS-01-0F','85698177B7877421-uuuuu-01-DF','InChI=1S/C13H13N3O3S/c1-11(13-9-5-6-10-16(13)17)14-15-20(18,19)12-7-3-2-4-8-12/h2-10,15H,1H3','InChIKey=YTGXBYYEGSUPKD-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccccc1)c1cccc[n+]1[O-]','1'),
	(211807,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O3S',305.3508,NULL,'FB4007E073A0F853-FICuS-01-50','FB4007E073A0F853-FICTS-01-2F','FB4007E073A0F853-uuuuu-01-FF','InChI=1S/C14H15N3O3S/c1-11-6-8-13(9-7-11)21(19,20)16-15-12(2)14-5-3-4-10-17(14)18/h3-10,16H,1-2H3','InChIKey=QUBVHQLFBIIWHU-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1cccc[n+]1[O-]','1'),
	(211808,0,1,NULL,'Consistent with Molecular Formula','C16H19N3O3S',333.4044,NULL,'DE40EC9166D6116F-FICuS-01-6A','DE40EC9166D6116F-FICTS-01-49','DE40EC9166D6116F-uuuuu-01-19','InChI=1S/C16H19N3O3S/c1-11-9-12(2)16(13(3)10-11)23(21,22)18-17-14(4)15-7-5-6-8-19(15)20/h5-10,18H,1-4H3','InChIKey=AALABOKPEPYELG-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1c(C)cc(C)cc1C)c1cccc[n+]1[O-]','1'),
	(211809,0,1,NULL,'Consistent with Molecular Formula','C13H12N4O5S',336.3216,NULL,'837248560EAE77DD-FICuS-01-63','837248560EAE77DD-FICTS-01-42','837248560EAE77DD-uuuuu-01-12','InChI=1S/C13H12N4O5S/c1-10(13-4-2-3-9-16(13)18)14-15-23(21,22)12-7-5-11(6-8-12)17(19)20/h2-9,15H,1H3','InChIKey=WQXYSHMRAYLZGM-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)c1cccc[n+]1[O-]','1'),
	(211810,0,1,NULL,'Consistent with Molecular Formula','C12H12N4O3S',292.3118,NULL,'5C9398E3544258DC-FICuS-01-57','5C9398E3544258DC-FICTS-01-36','5C9398E3544258DC-uuuuu-01-06','InChI=1S/C12H12N4O3S/c1-10(12-8-5-9-16(17)14-12)13-15-20(18,19)11-6-3-2-4-7-11/h2-9,15H,1H3','InChIKey=IQDCMHOWMOVXQT-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccccc1)c1ccc[n+]([O-])n1','1'),
	(211811,0,1,NULL,'Consistent with Molecular Formula','C13H14N4O3S',306.3386,NULL,'1EA8C906644CCABC-FICuS-01-82','1EA8C906644CCABC-FICTS-01-61','1EA8C906644CCABC-uuuuu-01-31','InChI=1S/C13H14N4O3S/c1-10-5-7-12(8-6-10)21(19,20)16-14-11(2)13-4-3-9-17(18)15-13/h3-9,16H,1-2H3','InChIKey=NIYVXGKMCFCMBB-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccc[n+]([O-])n1','1'),
	(211812,0,1,NULL,'Consistent with Molecular Formula','C15H18N4O3S',334.3922,NULL,'8244E7BDF75B96EA-FICuS-01-84','8244E7BDF75B96EA-FICTS-01-63','8244E7BDF75B96EA-uuuuu-01-33','InChI=1S/C15H18N4O3S/c1-10-8-11(2)15(12(3)9-10)23(21,22)18-16-13(4)14-6-5-7-19(20)17-14/h5-9,18H,1-4H3','InChIKey=AUWDZKJNJNBFAD-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1c(C)cc(C)cc1C)c1ccc[n+]([O-])n1','1'),
	(211813,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O5S',337.3094,NULL,'15D6275B90911F9B-FICuS-01-4C','15D6275B90911F9B-FICTS-01-2B','15D6275B90911F9B-uuuuu-01-FB','InChI=1S/C12H11N5O5S/c1-9(12-3-2-8-16(18)14-12)13-15-23(21,22)11-6-4-10(5-7-11)17(19)20/h2-8,15H,1H3','InChIKey=YYCPWJDTMANMDX-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)c1ccc[n+]([O-])n1','1'),
	(211814,0,1,NULL,'Consistent with Molecular Formula','C15H14N4S',282.3624,'2-Phenylhydrazono-5-phenyl-3,6-dihydro-1,3,4-thiadiazine','AA55662E83797256-FICuS-01-45','DDF1DA34CD846719-FICTS-01-5B','AA55662E83797256-uuuuu-01-F4','InChI=1S/C15H14N4S/c1-3-7-12(8-4-1)14-11-20-15(19-17-14)18-16-13-9-5-2-6-10-13/h1-10,16H,11H2,(H,18,19)','InChIKey=ZSLYYOHSHWQZJF-UHFFFAOYSA-N','c1ccc(N/N=C2\\NN=C(c3ccccc3)CS2)cc1','1'),
	(211815,0,0,NULL,'Consistent with Molecular Formula','C12H9NO2',199.2086,NULL,'F3DD8716B76A41E7-FICuS-01-6F','F3DD8716B76A41E7-FICTS-01-4E','F3DD8716B76A41E7-uuuuu-01-1E','InChI=1S/C12H9NO2/c14-10-4-5-11(15)12-8(10)6-7-2-1-3-9(7)13-12/h4-6H,1-3H2','InChIKey=WNHAZUDVKNNWHG-UHFFFAOYSA-N','O=C1C=CC(=O)c2nc3c(cc21)CCC3',NULL),
	(211816,2,0,NULL,'Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'3E5AB6529DBD6DAC-FICuS-01-95','3E5AB6529DBD6DAC-FICTS-01-74','3E5AB6529DBD6DAC-uuuuu-01-44','InChI=1S/C13H13NO5/c1-18-7-2-3-8-9(6-7)11(15)14-4-5-19-12(14)10(8)13(16)17/h2-3,6,10,12H,4-5H2,1H3,(H,16,17)','InChIKey=AOJTZPDTBSZALY-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)N1CCOC1C2C(=O)O','1'),
	(211817,0,0,NULL,'No Comparision - Unparameterized Atom - P(a14) connected atoms =[ C C Ni C ]','C42H42Cl2NiP4',800.2882,NULL,'3A156F70C9031322-FICuS-01-2B','3A156F70C9031322-FICTS-01-0A','078973E6EA52BA4C-uuuuu-01-1A','InChI=1S/C42H42P4.2ClH.Ni/c1-7-19-37(20-8-1)44(38-21-9-2-10-22-38)34-31-43(32-35-45(39-23-11-3-12-24-39)40-25-13-4-14-26-40)33-36-46(41-27-15-5-16-28-41)42-29-17-6-18-30-42;;;/h1-30H,31-36H2;2*1H;/q;;;+2/p-2','InChIKey=WYXOKJLPRDEFIC-UHFFFAOYSA-L','[Cl-].[ClH-][Ni+2]12[PH](CCP(c3ccccc3)c3ccccc3)(CC[PH]1(c1ccccc1)c1ccccc1)CC[PH]2(c1ccccc1)c1ccccc1',NULL),
	(211818,0,0,NULL,'No Comparision - Unparameterized Atom - P(a7) connected atoms =[ C C C Pt ]','C34H33Cl2P3Pt',800.552,NULL,'8E47F1FD5CCE7BF2-FICuS-01-A1','8E47F1FD5CCE7BF2-FICTS-01-80','8F60937AA64E36BD-uuuuu-01-1D','InChI=1S/C34H33P3.2ClH.Pt/c1-6-16-30(17-7-1)35(26-28-36(31-18-8-2-9-19-31)32-20-10-3-11-21-32)27-29-37(33-22-12-4-13-23-33)34-24-14-5-15-25-34;;;/h1-25H,26-29H2;2*1H;/q;;;+2/p-2','InChIKey=QYTAYEJITDJISY-UHFFFAOYSA-L','[Cl-].[ClH-][Pt+2]12[PH](c3ccccc3)(CC[PH]1(c1ccccc1)c1ccccc1)CC[PH]2(c1ccccc1)c1ccccc1',NULL),
	(211819,0,0,NULL,'No Comparision - Unparameterized Atom - P(a7) connected atoms =[ C C C Ir ]','C34H34Cl2IrP3',798.6899,NULL,'35399A3908CAE29D-FICuS-01-61','35399A3908CAE29D-FICTS-01-40','3BF5BDC7A2BBC4FD-uuuuu-01-5E','InChI=1S/C34H33P3.2ClH.Ir.H/c1-6-16-30(17-7-1)35(26-28-36(31-18-8-2-9-19-31)32-20-10-3-11-21-32)27-29-37(33-22-12-4-13-23-33)34-24-14-5-15-25-34;;;;/h1-25H,26-29H2;2*1H;;/q;;;+3;-1/p-2','InChIKey=BFIWQZZXENPPCE-UHFFFAOYSA-L','[ClH-][Ir+3]12([ClH-])[PH](c3ccccc3)(CC[PH]1(c1ccccc1)c1ccccc1)CC[PH]2(c1ccccc1)c1ccccc1',NULL),
	(211820,1,2,NULL,'Consistent with Molecular Formula','C34H29P3',530.5244,NULL,'9ACFB0218D5E32FE-FICuS-01-85','9ACFB0218D5E32FE-FICTS-01-64','7CD2A97A8AEE15E3-uuuuu-01-39','InChI=1S/C34H29P3/c1-6-16-30(17-7-1)35(26-28-36(31-18-8-2-9-19-31)32-20-10-3-11-21-32)27-29-37(33-22-12-4-13-23-33)34-24-14-5-15-25-34/h1-29H/b28-26+,29-27+','InChIKey=GEARLYKGAMCYMJ-TUUFZWAFSA-N','C(=C/P(c1ccccc1)c1ccccc1)\\P(/C=C/P(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(211821,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a1) connected atoms =[ P Cl P P Cl P ]','C52H48Cl2P4Ru',968.8222,NULL,'111558779B7573DB-FICuS-01-41','111558779B7573DB-FICTS-01-20','8DABF5D01D11083E-uuuuu-01-1B','InChI=1S/2C26H24P2.2ClH.Ru/c2*1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26;;;/h2*1-20H,21-22H2;2*1H;/q;;;;+2/p-2','InChIKey=NXHWLYSJGFDAQZ-UHFFFAOYSA-L','[ClH-][Ru+2]12([ClH-])([PH](c3ccccc3)(c3ccccc3)CC[PH]1(c1ccccc1)c1ccccc1)[PH](c1ccccc1)(c1ccccc1)CC[PH]2(c1ccccc1)c1ccccc1',NULL),
	(211822,1,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C C C Pd ]','C24H29Cl2P3Pd',587.7204,NULL,'9B13828252EEF7E4-FICuS-01-61','9B13828252EEF7E4-FICTS-01-40','F2A94A8074983050-uuuuu-01-E9','InChI=1S/C24H29P3.2ClH.Pd/c1-25(2)18-19-26(22-12-6-3-7-13-22)20-21-27(23-14-8-4-9-15-23)24-16-10-5-11-17-24;;;/h3-17H,18-21H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=CBYWGWOKCHYAIC-UHFFFAOYSA-L','C[PH]1(C)CC[PH]2(c3ccccc3)CC[PH](c3ccccc3)(c3ccccc3)[Pd+2]12[ClH-].[Cl-]','1'),
	(211823,7,0,NULL,'Consistent with Molecular Formula','C25H24Cl2FN3O8',584.3843,NULL,'398CFAA1706D3F4B-FICuS-01-77','398CFAA1706D3F4B-FICTS-01-56','398CFAA1706D3F4B-uuuuu-01-26','InChI=1S/C25H24Cl2FN3O8/c26-14-6-10-5-13-19(23(17(34)8-32)39-25-22(37)21(36)20(35)18(9-33)38-25)30-31(12-3-1-11(28)2-4-12)24(13)29-16(10)7-15(14)27/h1-7,17-18,20-23,25,32-37H,8-9H2','InChIKey=GTDBAMZGURNIPG-UHFFFAOYSA-N','OCC(O)C(OC1OC(CO)C(O)C(O)C1O)c1nn(-c2ccc(F)cc2)c2nc3cc(Cl)c(Cl)cc3cc12','1'),
	(211824,7,0,NULL,'Consistent with Molecular Formula','C25H25Cl2N3O8',566.3938,NULL,'01781682F39AF871-FICuS-01-41','01781682F39AF871-FICTS-01-20','01781682F39AF871-uuuuu-01-F0','InChI=1S/C25H25Cl2N3O8/c26-14-7-11-6-13-19(23(17(33)9-31)38-25-22(36)21(35)20(34)18(10-32)37-25)29-30(12-4-2-1-3-5-12)24(13)28-16(11)8-15(14)27/h1-8,17-18,20-23,25,31-36H,9-10H2','InChIKey=DPRUXQRNRABTOH-UHFFFAOYSA-N','OCC(O)C(OC1OC(CO)C(O)C(O)C1O)c1nn(-c2ccccc2)c2nc3cc(Cl)c(Cl)cc3cc12','1'),
	(211825,7,0,NULL,'Consistent with Molecular Formula','C26H29FN4O8',544.5355,NULL,'F3D729E2E0C0228F-FICuS-01-67','F3D729E2E0C0228F-FICTS-01-46','F3D729E2E0C0228F-uuuuu-01-16','InChI=1S/C26H29FN4O8/c1-11-7-15-16(8-12(11)2)29-25-20(28-15)19(30-31(25)14-5-3-13(27)4-6-14)24(17(34)9-32)39-26-23(37)22(36)21(35)18(10-33)38-26/h3-8,17-18,21-24,26,32-37H,9-10H2,1-2H3','InChIKey=YHEYWIVRSHVECF-UHFFFAOYSA-N','Cc1cc2nc3c(C(OC4OC(CO)C(O)C(O)C4O)C(O)CO)nn(-c4ccc(F)cc4)c3nc2cc1C','1'),
	(211826,7,0,NULL,'Consistent with Molecular Formula','C27H32N4O8',540.5718,NULL,'6BB121A0B87F370B-FICuS-01-59','6BB121A0B87F370B-FICTS-01-38','6BB121A0B87F370B-uuuuu-01-08','InChI=1S/C27H32N4O8/c1-12-4-6-15(7-5-12)31-26-21(28-16-8-13(2)14(3)9-17(16)29-26)20(30-31)25(18(34)10-32)39-27-24(37)23(36)22(35)19(11-33)38-27/h4-9,18-19,22-25,27,32-37H,10-11H2,1-3H3','InChIKey=RJWSYYPDBAGIIE-UHFFFAOYSA-N','Cc1ccc(-n2nc(C(OC3OC(CO)C(O)C(O)C3O)C(O)CO)c3nc4cc(C)c(C)cc4nc32)cc1','1'),
	(211827,3,0,NULL,'Consistent with Molecular Formula','C19H16Cl2N4O4',435.2658,NULL,'D5B335109D4B880D-FICuS-01-55','D5B335109D4B880D-FICTS-01-34','D5B335109D4B880D-uuuuu-01-04','InChI=1S/C19H16Cl2N4O4/c20-10-6-12-13(7-11(10)21)23-19-16(22-12)15(18(29)17(28)14(27)8-26)24-25(19)9-4-2-1-3-5-9/h1-7,14,17-18,26-29H,8H2','InChIKey=DCNOQABWTKMHAI-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1nn(-c2ccccc2)c2nc3cc(Cl)c(Cl)cc3nc12','1'),
	(211828,3,0,NULL,'Consistent with Molecular Formula','C19H15Cl3N4O4',469.7109,NULL,'C00EE1D50DAA4CF6-FICuS-01-87','C00EE1D50DAA4CF6-FICTS-01-66','C00EE1D50DAA4CF6-uuuuu-01-36','InChI=1S/C19H15Cl3N4O4/c20-8-1-3-9(4-2-8)26-19-16(15(25-26)18(30)17(29)14(28)7-27)23-12-5-10(21)11(22)6-13(12)24-19/h1-6,14,17-18,27-30H,7H2','InChIKey=AVORHLCCZHJPOW-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1nn(-c2ccc(Cl)cc2)c2nc3cc(Cl)c(Cl)cc3nc12','1'),
	(211829,7,0,NULL,'Consistent with Molecular Formula','C24H23Cl3N4O8',601.8267,NULL,'4F69D1B71D37E871-FICuS-01-62','4F69D1B71D37E871-FICTS-01-41','4F69D1B71D37E871-uuuuu-01-11','InChI=1S/C24H23Cl3N4O8/c25-9-1-3-10(4-2-9)31-23-18(28-13-5-11(26)12(27)6-14(13)29-23)17(30-31)22(15(34)7-32)39-24-21(37)20(36)19(35)16(8-33)38-24/h1-6,15-16,19-22,24,32-37H,7-8H2','InChIKey=URJIAMIKUQRSAL-UHFFFAOYSA-N','OCC(O)C(OC1OC(CO)C(O)C(O)C1O)c1nn(-c2ccc(Cl)cc2)c2nc3cc(Cl)c(Cl)cc3nc12','1'),
	(211830,3,0,NULL,'Consistent with Molecular Formula','C19H15Cl2FN4O4',453.2563,NULL,'0DB48BA11C015488-FICuS-01-4B','0DB48BA11C015488-FICTS-01-2A','0DB48BA11C015488-uuuuu-01-FA','InChI=1S/C19H15Cl2FN4O4/c20-10-5-12-13(6-11(10)21)24-19-16(23-12)15(18(30)17(29)14(28)7-27)25-26(19)9-3-1-8(22)2-4-9/h1-6,14,17-18,27-30H,7H2','InChIKey=UOJGTRSFHPXGMP-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1nn(-c2ccc(F)cc2)c2nc3cc(Cl)c(Cl)cc3nc12','1'),
	(211831,7,0,NULL,'Consistent with Molecular Formula','C24H24Cl2N4O8',567.3816,NULL,'36B6FFC79F22037A-FICuS-01-6C','36B6FFC79F22037A-FICTS-01-4B','36B6FFC79F22037A-uuuuu-01-1B','InChI=1S/C24H24Cl2N4O8/c25-10-1-4-12(5-2-10)30-23-18(27-13-6-3-11(26)7-14(13)28-23)17(29-30)22(15(33)8-31)38-24-21(36)20(35)19(34)16(9-32)37-24/h1-7,15-16,19-22,24,31-36H,8-9H2','InChIKey=POPDHEUZCWIYQA-UHFFFAOYSA-N','OCC(O)C(OC1OC(CO)C(O)C(O)C1O)c1nn(-c2ccc(Cl)cc2)c2nc3cc(Cl)ccc3nc12','1'),
	(211832,7,0,NULL,'Consistent with Molecular Formula','C26H30N4O8',526.545,NULL,'6C086DD7C67FA965-FICuS-01-78','6C086DD7C67FA965-FICTS-01-57','6C086DD7C67FA965-uuuuu-01-27','InChI=1S/C26H30N4O8/c1-12-8-15-16(9-13(12)2)28-25-20(27-15)19(29-30(25)14-6-4-3-5-7-14)24(17(33)10-31)38-26-23(36)22(35)21(34)18(11-32)37-26/h3-9,17-18,21-24,26,31-36H,10-11H2,1-2H3','InChIKey=OGXYVTPISIOQIJ-UHFFFAOYSA-N','Cc1cc2nc3c(C(OC4OC(CO)C(O)C(O)C4O)C(O)CO)nn(-c4ccccc4)c3nc2cc1C','1'),
	(211833,7,0,NULL,'Consistent with Molecular Formula','C24H25ClN4O8',532.9365,NULL,'998BC21505EA4CD9-FICuS-01-6D','998BC21505EA4CD9-FICTS-01-4C','998BC21505EA4CD9-uuuuu-01-1C','InChI=1S/C24H25ClN4O8/c25-11-6-7-13-14(8-11)27-23-18(26-13)17(28-29(23)12-4-2-1-3-5-12)22(15(32)9-30)37-24-21(35)20(34)19(33)16(10-31)36-24/h1-8,15-16,19-22,24,30-35H,9-10H2','InChIKey=YOZITTYNMPGMHE-UHFFFAOYSA-N','OCC(O)C(OC1OC(CO)C(O)C(O)C1O)c1nn(-c2ccccc2)c2nc3cc(Cl)ccc3nc12','1'),
	(211834,2,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N4O3',405.2396,NULL,'3E3F0C3DFB47F25A-FICuS-01-83','3E3F0C3DFB47F25A-FICTS-01-62','3E3F0C3DFB47F25A-uuuuu-01-32','InChI=1S/C18H14Cl2N4O3/c19-10-6-12-13(7-11(10)20)22-18-16(21-12)15(17(27)14(26)8-25)23-24(18)9-4-2-1-3-5-9/h1-7,14,17,25-27H,8H2','InChIKey=JKZVIHCLEIAROD-UHFFFAOYSA-N','OCC(O)C(O)c1nn(-c2ccccc2)c2nc3cc(Cl)c(Cl)cc3nc12','1'),
	(211835,0,0,NULL,'Consistent with Molecular Formula','C23H14N6O',390.4032,NULL,'8228F0FCB56E2B0D-FICuS-01-74','8228F0FCB56E2B0D-FICTS-01-53','8228F0FCB56E2B0D-uuuuu-01-23','InChI=1S/C23H14N6O/c1-3-9-15(10-4-1)22-26-27-23(30-22)20-19-21(25-18-14-8-7-13-17(18)24-19)29(28-20)16-11-5-2-6-12-16/h1-14H','InChIKey=BYJHUDSOAJICCH-UHFFFAOYSA-N','c1ccc(-c2nnc(-c3nn(-c4ccccc4)c4nc5ccccc5nc34)o2)cc1',NULL),
	(211836,0,0,NULL,'Consistent with Molecular Formula','C24H16N6O',404.43,NULL,'45664829BB985A7C-FICuS-01-58','45664829BB985A7C-FICTS-01-37','45664829BB985A7C-uuuuu-01-07','InChI=1S/C24H16N6O/c1-15-11-13-16(14-12-15)23-27-28-24(31-23)21-20-22(26-19-10-6-5-9-18(19)25-20)30(29-21)17-7-3-2-4-8-17/h2-14H,1H3','InChIKey=DWFLMLUPDGUBBY-UHFFFAOYSA-N','Cc1ccc(-c2nnc(-c3nn(-c4ccccc4)c4nc5ccccc5nc34)o2)cc1',NULL),
	(211837,0,0,NULL,'Consistent with Molecular Formula','C24H16N6O',404.43,NULL,'CFC4153336E8E5C5-FICuS-01-6B','CFC4153336E8E5C5-FICTS-01-4A','CFC4153336E8E5C5-uuuuu-01-1A','InChI=1S/C24H16N6O/c1-15-8-7-9-16(14-15)23-27-28-24(31-23)21-20-22(26-19-13-6-5-12-18(19)25-20)30(29-21)17-10-3-2-4-11-17/h2-14H,1H3','InChIKey=XIEXTQNMGMAECE-UHFFFAOYSA-N','Cc1cccc(-c2nnc(-c3nn(-c4ccccc4)c4nc5ccccc5nc34)o2)c1',NULL),
	(211838,0,0,NULL,'Consistent with Molecular Formula','C23H13ClN6O',424.8483,NULL,'466E07D03F45F0AB-FICuS-01-62','466E07D03F45F0AB-FICTS-01-41','466E07D03F45F0AB-uuuuu-01-11','InChI=1S/C23H13ClN6O/c24-15-12-10-14(11-13-15)22-27-28-23(31-22)20-19-21(26-18-9-5-4-8-17(18)25-19)30(29-20)16-6-2-1-3-7-16/h1-13H','InChIKey=NLTYUVDFWYHPTO-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3nn(-c4ccccc4)c4nc5ccccc5nc34)o2)cc1',NULL),
	(211839,0,0,NULL,'Consistent with Molecular Formula','C23H13ClN6O',424.8483,NULL,'CCC1360551F4A5C7-FICuS-01-5F','CCC1360551F4A5C7-FICTS-01-3E','CCC1360551F4A5C7-uuuuu-01-0E','InChI=1S/C23H13ClN6O/c24-15-8-6-7-14(13-15)22-27-28-23(31-22)20-19-21(26-18-12-5-4-11-17(18)25-19)30(29-20)16-9-2-1-3-10-16/h1-13H','InChIKey=MTYANSFNPUYOIA-UHFFFAOYSA-N','Clc1cccc(-c2nnc(-c3nn(-c4ccccc4)c4nc5ccccc5nc34)o2)c1',NULL),
	(211840,0,0,NULL,'Consistent with Molecular Formula','C23H13BrN6O',469.2993,NULL,'FA3A6B0840ACB07F-FICuS-01-79','FA3A6B0840ACB07F-FICTS-01-58','FA3A6B0840ACB07F-uuuuu-01-28','InChI=1S/C23H13BrN6O/c24-15-12-10-14(11-13-15)22-27-28-23(31-22)20-19-21(26-18-9-5-4-8-17(18)25-19)30(29-20)16-6-2-1-3-7-16/h1-13H','InChIKey=LJCRVNKEMWFWLK-UHFFFAOYSA-N','Brc1ccc(-c2nnc(-c3nn(-c4ccccc4)c4nc5ccccc5nc34)o2)cc1',NULL),
	(211841,1,0,NULL,'Consistent with Molecular Formula','C27H28O3',400.5164,NULL,'90D7CD63E64B1A40-FICuS-01-62','90D7CD63E64B1A40-FICTS-01-41','90D7CD63E64B1A40-uuuuu-01-11','InChI=1S/C27H28O3/c1-15(28)24-20-7-3-5-16(20)9-18-11-27(13-22(18)24)12-19-10-17-6-4-8-21(17)25(23(19)14-27)26(29)30-2/h9-10H,3-8,11-14H2,1-2H3','InChIKey=LINCQZTYIFFOHQ-UHFFFAOYSA-N','COC(=O)c1c2c(cc3c1CC1(Cc4cc5c(c(C(C)=O)c4C1)CCC5)C3)CCC2','1'),
	(211842,0,0,NULL,'Consistent with Molecular Formula','C27H28O2',384.517,NULL,'E48D893E65CF7D66-FICuS-01-80','E48D893E65CF7D66-FICTS-01-5F','E48D893E65CF7D66-uuuuu-01-2F','InChI=1S/C27H28O2/c1-15(28)25-21-7-3-5-17(21)9-19-11-27(13-23(19)25)12-20-10-18-6-4-8-22(18)26(16(2)29)24(20)14-27/h9-10H,3-8,11-14H2,1-2H3','InChIKey=HKQNTYQEGLHKLM-UHFFFAOYSA-N','CC(=O)c1c2c(cc3c1CC1(C3)Cc3cc4c(c(C(C)=O)c3C1)CCC4)CCC2',NULL),
	(211843,1,0,NULL,'Consistent with Molecular Formula','C26H26O3',386.4896,NULL,'7E55CD380496DAD3-FICuS-01-6E','7E55CD380496DAD3-FICTS-01-4D','7E55CD380496DAD3-uuuuu-01-1D','InChI=1S/C26H26O3/c1-14(27)23-19-6-2-4-15(19)8-17-10-26(12-21(17)23)11-18-9-16-5-3-7-20(16)24(25(28)29)22(18)13-26/h8-9H,2-7,10-13H2,1H3,(H,28,29)','InChIKey=BXROPVDEWARMDH-UHFFFAOYSA-N','CC(=O)c1c2c(cc3c1CC1(C3)Cc3cc4c(c(C(=O)O)c3C1)CCC4)CCC2','1'),
	(211844,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'E49AA4903CAE9654-FICuS-01-6C','E49AA4903CAE9654-FICTS-01-4B','E49AA4903CAE9654-uuuuu-01-1B','InChI=1S/C14H13N3O2/c1-2-19-14(18)11-6-8-12(7-16-11)17-10-5-3-4-9(15)13(8)10/h3-7,17H,2,15H2,1H3','InChIKey=MTMKKQZHXHWHCI-UHFFFAOYSA-N','CCOC(=O)c1cc2c(cn1)[nH]c1cccc(N)c12',NULL),
	(211845,0,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,NULL,'89ED1E5EC9798AAB-FICuS-01-99','98BCE5DC17CA0793-FICTS-01-5C','89ED1E5EC9798AAB-uuuuu-01-48','InChI=1S/C20H18O6/c1-2-26-16(24)10-9-15(23)17-11-5-3-7-13(21)18(11)20(25)19-12(17)6-4-8-14(19)22/h3-8,17,21-22H,2,9-10H2,1H3','InChIKey=NPVYNFQZZZKDEI-UHFFFAOYSA-N','CCOC(=O)CCC(=O)C1c2cccc(O)c2C(=O)c2c(O)cccc21',NULL),
	(211846,3,0,NULL,'Consistent with Molecular Formula','C18H27N3O',301.4308,NULL,'7A4249F7E05BE0DE-FICuS-01-79','7A4249F7E05BE0DE-FICTS-01-58','7A4249F7E05BE0DE-uuuuu-01-28','InChI=1S/C18H27N3O/c19-13-18(21-9-11-22-12-10-21)16-7-4-8-17(16,18)14-20-15-5-2-1-3-6-15/h1-3,5-6,16,20H,4,7-14,19H2','InChIKey=BXXYPDNFTDDLKA-UHFFFAOYSA-N','NCC1(N2CCOCC2)C2CCCC21CNc1ccccc1','1'),
	(211847,0,0,NULL,'Consistent with Molecular Formula','C24H15N9O9S3',669.6174,NULL,'F1D4B3BB79697E0F-FICuS-01-80','F1D4B3BB79697E0F-FICTS-01-5F','F1D4B3BB79697E0F-uuuuu-01-2F','InChI=1S/C24H15N9O9S3/c25-31-28-16-1-7-22(8-2-16)43(34,35)40-19-13-20(41-44(36,37)23-9-3-17(4-10-23)29-32-26)15-21(14-19)42-45(38,39)24-11-5-18(6-12-24)30-33-27/h1-15H','InChIKey=PTKYANZMPAIAMU-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(S(=O)(=O)Oc2cc(OS(=O)(=O)c3ccc(N=[N+]=[N-])cc3)cc(OS(=O)(=O)c3ccc(N=[N+]=[N-])cc3)c2)cc1',NULL),
	(211848,0,0,NULL,'Consistent with Molecular Formula','C21H14O2S2',362.4604,NULL,'594DF1CBAC17A6E4-FICuS-01-85','594DF1CBAC17A6E4-FICTS-01-64','594DF1CBAC17A6E4-uuuuu-01-34','InChI=1S/C21H14O2S2/c22-25(23)13-24-18-11-9-14-5-1-3-7-16(14)20(18)21-17-8-4-2-6-15(17)10-12-19(21)25/h1-12H,13H2','InChIKey=ADYOKLQZMXCGOP-UHFFFAOYSA-N','O=S1(=O)CSc2ccc3ccccc3c2-c2c1ccc1ccccc21',NULL),
	(211849,4,0,NULL,'Consistent with Molecular Formula','C11H18O5',230.2602,'1,4:3,6-dianhydro-5-O-(2,2-dimethyl propanoyl)- D-glucitol','33D490F04BE23129-FICuS-01-40','33D490F04BE23129-FICTS-01-1F','2C0D8C07BC122D39-uuuuu-01-0B','InChI=1S/C11H18O5/c1-11(2,3)10(13)16-7-5-15-8-6(12)4-14-9(7)8/h6-9,12H,4-5H2,1-3H3/t6?,7-,8?,9?/m1/s1','InChIKey=CHIWEWKYIIQJRZ-LDIRUYLGSA-N','CC(C)(C)C(=O)OC1COC2C(O)COC12','1'),
	(211850,0,2,NULL,'Consistent with Molecular Formula','C22H18N6',366.4244,NULL,'3D2242F282433421-FICuS-01-1B','3D2242F282433421-FICTS-01-FA','3D2242F282433421-uuuuu-01-CA','InChI=1S/C22H18N6/c1-3-9-17(10-4-1)27-23-15-21-22(16-24-28-18-11-5-2-6-12-18)26-20-14-8-7-13-19(20)25-21/h1-16,27-28H','InChIKey=MCSPCEPPVACSOR-UHFFFAOYSA-N','C(=N/Nc1ccccc1)\\c1nc2ccccc2nc1/C=N/Nc1ccccc1','1'),
	(211851,2,0,NULL,'Consistent with Molecular Formula','C13H12N4',224.2646,NULL,'3C7E189AC216D552-FICuS-01-58','3C7E189AC216D552-FICTS-01-37','3C7E189AC216D552-uuuuu-01-07','InChI=1S/C13H12N4/c1-9-13(6-10(7-14)8-15)17-12-5-3-2-4-11(12)16-9/h2-6,9,13,16-17H,1H3','InChIKey=QCGCVKUZGQLQCR-UHFFFAOYSA-N','CC1Nc2ccccc2NC1C=C(C#N)C#N','1'),
	(211852,0,1,NULL,'Consistent with Molecular Formula','C16H9N5',271.2806,NULL,'1275323E0BC70F3A-FICuS-01-49','20B05C67525F5D56-FICTS-01-25','40E3FCE67ACA9CC7-uuuuu-01-48','InChI=1S/C16H9N5/c17-8-12(16(20)13(9-18)10-19)7-11-5-6-21-15-4-2-1-3-14(11)15/h1-7H,20H2/b12-7-','InChIKey=WUHQDOPBKHBJIG-GHXNOFRVSA-N','N#CC(C#N)=C(N)/C(C#N)=C\\c1ccnc2ccccc12','1'),
	(211853,1,0,NULL,'Consistent with Molecular Formula','C20H22N4O',334.42,NULL,'1C22B9283EFCDCF2-FICuS-01-84','1C22B9283EFCDCF2-FICTS-01-63','1C22B9283EFCDCF2-uuuuu-01-33','InChI=1S/C20H22N4O/c1-23(2)13-18(25)24-11-9-16-15-7-3-4-8-17(15)22-19(16)20(24)14-6-5-10-21-12-14/h3-8,10,12,20,22H,9,11,13H2,1-2H3','InChIKey=OQEJZBLFDQHTFB-UHFFFAOYSA-N','CN(C)CC(=O)N1CCc2c([nH]c3ccccc23)C1c1cccnc1','1'),
	(211854,1,0,NULL,'Consistent with Molecular Formula','C22H26N4O',362.4736,NULL,'3062EA2B607264C6-FICuS-01-3E','3062EA2B607264C6-FICTS-01-1D','3062EA2B607264C6-uuuuu-01-ED','InChI=1S/C22H26N4O/c1-3-25(4-2)15-20(27)26-13-11-18-17-9-5-6-10-19(17)24-21(18)22(26)16-8-7-12-23-14-16/h5-10,12,14,22,24H,3-4,11,13,15H2,1-2H3','InChIKey=CJPWNBNMOISVOL-UHFFFAOYSA-N','CCN(CC)CC(=O)N1CCc2c([nH]c3ccccc23)C1c1cccnc1','1'),
	(211855,1,0,NULL,'Consistent with Molecular Formula','C32H30N4O',486.6152,NULL,'46467506F5121762-FICuS-01-1B','46467506F5121762-FICTS-01-FA','46467506F5121762-uuuuu-01-CA','InChI=1S/C32H30N4O/c37-30(23-35(21-24-10-3-1-4-11-24)22-25-12-5-2-6-13-25)36-19-17-28-27-15-7-8-16-29(27)34-31(28)32(36)26-14-9-18-33-20-26/h1-16,18,20,32,34H,17,19,21-23H2','InChIKey=DGCBXFMNTWSXAW-UHFFFAOYSA-N','O=C(CN(Cc1ccccc1)Cc1ccccc1)N1CCc2c([nH]c3ccccc23)C1c1cccnc1','1'),
	(211856,1,0,NULL,'Consistent with Molecular Formula','C23H26N4O',374.4846,NULL,'2D7B7D97B7A00E0A-FICuS-01-71','2D7B7D97B7A00E0A-FICTS-01-50','2D7B7D97B7A00E0A-uuuuu-01-20','InChI=1S/C23H26N4O/c28-21(16-26-12-4-1-5-13-26)27-14-10-19-18-8-2-3-9-20(18)25-22(19)23(27)17-7-6-11-24-15-17/h2-3,6-9,11,15,23,25H,1,4-5,10,12-14,16H2','InChIKey=DMHVIMVONPDXEQ-UHFFFAOYSA-N','O=C(CN1CCCCC1)N1CCc2c([nH]c3ccccc23)C1c1cccnc1','1'),
	(211857,1,0,NULL,'Consistent with Molecular Formula','C28H29N5O',451.57,NULL,'7D594ADB534B1BCA-FICuS-01-80','7D594ADB534B1BCA-FICTS-01-5F','7D594ADB534B1BCA-uuuuu-01-2F','InChI=1S/C28H29N5O/c34-26(20-31-15-17-32(18-16-31)22-8-2-1-3-9-22)33-14-12-24-23-10-4-5-11-25(23)30-27(24)28(33)21-7-6-13-29-19-21/h1-11,13,19,28,30H,12,14-18,20H2','InChIKey=LDUINWUBBPJMRQ-UHFFFAOYSA-N','O=C(CN1CCN(c2ccccc2)CC1)N1CCc2c([nH]c3ccccc23)C1c1cccnc1','1'),
	(211858,1,0,NULL,'Consistent with Molecular Formula','C28H28ClN5O',486.0151,NULL,'54B5D8E99EA3880F-FICuS-01-79','54B5D8E99EA3880F-FICTS-01-58','54B5D8E99EA3880F-uuuuu-01-28','InChI=1S/C28H28ClN5O/c29-21-6-3-7-22(17-21)33-15-13-32(14-16-33)19-26(35)34-12-10-24-23-8-1-2-9-25(23)31-27(24)28(34)20-5-4-11-30-18-20/h1-9,11,17-18,28,31H,10,12-16,19H2','InChIKey=SYPKBQIMDNYPFL-UHFFFAOYSA-N','O=C(CN1CCN(c2cccc(Cl)c2)CC1)N1CCc2c([nH]c3ccccc23)C1c1cccnc1','1'),
	(211859,1,0,NULL,'Consistent with Molecular Formula','C20H24N4',320.4364,NULL,'1FE06D475AE0549F-FICuS-01-6B','1FE06D475AE0549F-FICTS-01-4A','1FE06D475AE0549F-uuuuu-01-1A','InChI=1S/C20H24N4/c1-23(2)12-13-24-11-9-17-16-7-3-4-8-18(16)22-19(17)20(24)15-6-5-10-21-14-15/h3-8,10,14,20,22H,9,11-13H2,1-2H3','InChIKey=HPWNAQYMZWECFY-UHFFFAOYSA-N','CN(C)CCN1CCc2c([nH]c3ccccc23)C1c1cccnc1','1'),
	(211860,1,0,NULL,'Consistent with Molecular Formula','C22H28N4',348.49,NULL,'0AF3109C0A641037-FICuS-01-34','0AF3109C0A641037-FICTS-01-13','0AF3109C0A641037-uuuuu-01-E3','InChI=1S/C22H28N4/c1-3-25(4-2)14-15-26-13-11-19-18-9-5-6-10-20(18)24-21(19)22(26)17-8-7-12-23-16-17/h5-10,12,16,22,24H,3-4,11,13-15H2,1-2H3','InChIKey=ZLBQRZFRWCJAPS-UHFFFAOYSA-N','CCN(CC)CCN1CCc2c([nH]c3ccccc23)C1c1cccnc1','1'),
	(211861,1,0,NULL,'Consistent with Molecular Formula','C23H28N4',360.501,NULL,'E5D3C90A93A26584-FICuS-01-5B','E5D3C90A93A26584-FICTS-01-3A','E5D3C90A93A26584-uuuuu-01-0A','InChI=1S/C23H28N4/c1-4-12-26(13-5-1)15-16-27-14-10-20-19-8-2-3-9-21(19)25-22(20)23(27)18-7-6-11-24-17-18/h2-3,6-9,11,17,23,25H,1,4-5,10,12-16H2','InChIKey=DERUGECTQBSXDP-UHFFFAOYSA-N','c1cncc(C2c3[nH]c4ccccc4c3CCN2CCN2CCCCC2)c1','1'),
	(211862,1,0,NULL,'Consistent with Molecular Formula','C28H31N5',437.5864,NULL,'483404E63781EB58-FICuS-01-40','483404E63781EB58-FICTS-01-1F','483404E63781EB58-uuuuu-01-EF','InChI=1S/C28H31N5/c1-2-8-23(9-3-1)32-18-15-31(16-19-32)17-20-33-14-12-25-24-10-4-5-11-26(24)30-27(25)28(33)22-7-6-13-29-21-22/h1-11,13,21,28,30H,12,14-20H2','InChIKey=ZYQYXIGIRBGVPH-UHFFFAOYSA-N','c1ccc(N2CCN(CCN3CCc4c([nH]c5ccccc45)C3c3cccnc3)CC2)cc1','1'),
	(211863,1,0,NULL,'Consistent with Molecular Formula','C28H30ClN5',472.0315,NULL,'ACAE624BA5E1F5A0-FICuS-01-87','ACAE624BA5E1F5A0-FICTS-01-66','ACAE624BA5E1F5A0-uuuuu-01-36','InChI=1S/C28H30ClN5/c29-22-6-3-7-23(19-22)33-16-13-32(14-17-33)15-18-34-12-10-25-24-8-1-2-9-26(24)31-27(25)28(34)21-5-4-11-30-20-21/h1-9,11,19-20,28,31H,10,12-18H2','InChIKey=NNFQREQCAICLQH-UHFFFAOYSA-N','Clc1cccc(N2CCN(CCN3CCc4c([nH]c5ccccc45)C3c3cccnc3)CC2)c1','1'),
	(211864,1,0,NULL,'Consistent with Molecular Formula','C21H24N4O',348.4468,NULL,'D7A6F5D2E386DB97-FICuS-01-86','D7A6F5D2E386DB97-FICTS-01-65','D7A6F5D2E386DB97-uuuuu-01-35','InChI=1S/C21H24N4O/c1-24(2)12-10-19(26)25-13-9-17-16-7-3-4-8-18(16)23-20(17)21(25)15-6-5-11-22-14-15/h3-8,11,14,21,23H,9-10,12-13H2,1-2H3','InChIKey=YZJNMSAVSZFSRX-UHFFFAOYSA-N','CN(C)CCC(=O)N1CCc2c([nH]c3ccccc23)C1c1cccnc1','1'),
	(211865,1,0,NULL,'Consistent with Molecular Formula','C23H28N4O',376.5004,NULL,'4B1ECBAC7DD036E1-FICuS-01-8A','4B1ECBAC7DD036E1-FICTS-01-69','4B1ECBAC7DD036E1-uuuuu-01-39','InChI=1S/C23H28N4O/c1-3-26(4-2)14-12-21(28)27-15-11-19-18-9-5-6-10-20(18)25-22(19)23(27)17-8-7-13-24-16-17/h5-10,13,16,23,25H,3-4,11-12,14-15H2,1-2H3','InChIKey=ONNLRBDNEMAAHA-UHFFFAOYSA-N','CCN(CC)CCC(=O)N1CCc2c([nH]c3ccccc23)C1c1cccnc1','1'),
	(211866,1,0,NULL,'Consistent with Molecular Formula','C24H28N4O',388.5114,'1H-Pyrido[3,4-b]indole, 2,3,4,9-tetrahydro-2-[1-oxo-3-(1-piperidinyl)propyl]- 1-(3-pyridinyl)-','490B7F206962F6AD-FICuS-01-5D','490B7F206962F6AD-FICTS-01-3C','490B7F206962F6AD-uuuuu-01-0C','InChI=1S/C24H28N4O/c29-22(11-15-27-13-4-1-5-14-27)28-16-10-20-19-8-2-3-9-21(19)26-23(20)24(28)18-7-6-12-25-17-18/h2-3,6-9,12,17,24,26H,1,4-5,10-11,13-16H2','InChIKey=QSBRTZBQSHLYRI-UHFFFAOYSA-N','O=C(CCN1CCCCC1)N1CCc2c([nH]c3ccccc23)C1c1cccnc1','1'),
	(211867,1,0,NULL,'Consistent with Molecular Formula','C29H31N5O',465.5968,NULL,'F3823F408B299C97-FICuS-01-58','F3823F408B299C97-FICTS-01-37','F3823F408B299C97-uuuuu-01-07','InChI=1S/C29H31N5O/c35-27(13-15-32-17-19-33(20-18-32)23-8-2-1-3-9-23)34-16-12-25-24-10-4-5-11-26(24)31-28(25)29(34)22-7-6-14-30-21-22/h1-11,14,21,29,31H,12-13,15-20H2','InChIKey=YPDZCOXYCXOQOH-UHFFFAOYSA-N','O=C(CCN1CCN(c2ccccc2)CC1)N1CCc2c([nH]c3ccccc23)C1c1cccnc1','1'),
	(211868,1,0,NULL,'Consistent with Molecular Formula','C29H30ClN5O',500.0419,NULL,'978D06638B0156C0-FICuS-01-3B','978D06638B0156C0-FICTS-01-1A','978D06638B0156C0-uuuuu-01-EA','InChI=1S/C29H30ClN5O/c30-22-6-3-7-23(19-22)34-17-15-33(16-18-34)13-11-27(36)35-14-10-25-24-8-1-2-9-26(24)32-28(25)29(35)21-5-4-12-31-20-21/h1-9,12,19-20,29,32H,10-11,13-18H2','InChIKey=WBNHOLRZSALXBA-UHFFFAOYSA-N','O=C(CCN1CCN(c2cccc(Cl)c2)CC1)N1CCc2c([nH]c3ccccc23)C1c1cccnc1','1'),
	(211869,1,0,NULL,'Consistent with Molecular Formula','C21H26N4',334.4632,NULL,'9D2A04A5E95DE508-FICuS-01-6A','9D2A04A5E95DE508-FICTS-01-49','9D2A04A5E95DE508-uuuuu-01-19','InChI=1S/C21H26N4/c1-24(2)12-6-13-25-14-10-18-17-8-3-4-9-19(17)23-20(18)21(25)16-7-5-11-22-15-16/h3-5,7-9,11,15,21,23H,6,10,12-14H2,1-2H3','InChIKey=POIIFAYEOXYHOF-UHFFFAOYSA-N','CN(C)CCCN1CCc2c([nH]c3ccccc23)C1c1cccnc1','1'),
	(211870,1,0,NULL,'Consistent with Molecular Formula','C23H30N4',362.5168,NULL,'81E0BED4C16707D0-FICuS-01-60','81E0BED4C16707D0-FICTS-01-3F','81E0BED4C16707D0-uuuuu-01-0F','InChI=1S/C23H30N4/c1-3-26(4-2)14-8-15-27-16-12-20-19-10-5-6-11-21(19)25-22(20)23(27)18-9-7-13-24-17-18/h5-7,9-11,13,17,23,25H,3-4,8,12,14-16H2,1-2H3','InChIKey=IGEVBTTXDGYSKM-UHFFFAOYSA-N','CCN(CC)CCCN1CCc2c([nH]c3ccccc23)C1c1cccnc1','1'),
	(211871,1,0,NULL,'Consistent with Molecular Formula','C24H30N4',374.5278,NULL,'21318128A6DFED17-FICuS-01-53','21318128A6DFED17-FICTS-01-32','21318128A6DFED17-uuuuu-01-02','InChI=1S/C24H30N4/c1-4-13-27(14-5-1)15-7-16-28-17-11-21-20-9-2-3-10-22(20)26-23(21)24(28)19-8-6-12-25-18-19/h2-3,6,8-10,12,18,24,26H,1,4-5,7,11,13-17H2','InChIKey=FOJAESRSRCGLSK-UHFFFAOYSA-N','c1cncc(C2c3[nH]c4ccccc4c3CCN2CCCN2CCCCC2)c1','1'),
	(211872,1,0,NULL,'Consistent with Molecular Formula','C29H33N5',451.6132,NULL,'9B47E0A82487E987-FICuS-01-5D','9B47E0A82487E987-FICTS-01-3C','9B47E0A82487E987-uuuuu-01-0C','InChI=1S/C29H33N5/c1-2-9-24(10-3-1)33-20-18-32(19-21-33)15-7-16-34-17-13-26-25-11-4-5-12-27(25)31-28(26)29(34)23-8-6-14-30-22-23/h1-6,8-12,14,22,29,31H,7,13,15-21H2','InChIKey=DBYIMKGTQOEJFO-UHFFFAOYSA-N','c1ccc(N2CCN(CCCN3CCc4c([nH]c5ccccc45)C3c3cccnc3)CC2)cc1','1'),
	(211873,1,0,NULL,'Consistent with Molecular Formula','C29H32ClN5',486.0583,NULL,'053AC6C8A789279D-FICuS-01-63','053AC6C8A789279D-FICTS-01-42','053AC6C8A789279D-uuuuu-01-12','InChI=1S/C29H32ClN5/c30-23-7-3-8-24(20-23)34-18-16-33(17-19-34)13-5-14-35-15-11-26-25-9-1-2-10-27(25)32-28(26)29(35)22-6-4-12-31-21-22/h1-4,6-10,12,20-21,29,32H,5,11,13-19H2','InChIKey=SWRGZBWFGHMEOU-UHFFFAOYSA-N','Clc1cccc(N2CCN(CCCN3CCc4c([nH]c5ccccc45)C3c3cccnc3)CC2)c1','1'),
	(211874,0,0,NULL,'Consistent with Molecular Formula','C12H26NaO4S',289.3848,'Sodium Lauryl Sulfate','18DBB7A0E12CDBCC-FICuS-01-97','18DBB7A0E12CDBCC-FICTS-01-76','933C5BAF81576964-uuuuu-01-04','InChI=1S/C12H26O4S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-16-17(13,14)15;/h2-12H2,1H3,(H,13,14,15);/q;+1','InChIKey=DBMJMQXJHONAFJ-UHFFFAOYSA-N','CCCCCCCCCCCCOS(=O)(=O)O.[Na+]',NULL),
	(211875,0,0,NULL,'Consistent with Molecular Formula','C14H32N2O4S',324.4778,'Ethylenediamine N-lauryl sulfate.','098FFF2DC1C3C490-FICuS-01-7A','098FFF2DC1C3C490-FICTS-01-59','098FFF2DC1C3C490-uuuuu-01-29','InChI=1S/C14H32N2O4S/c15-11-13-16-12-9-7-5-3-1-2-4-6-8-10-14-20-21(17,18)19/h16H,1-15H2,(H,17,18,19)','InChIKey=KWDLWILMACXKTF-UHFFFAOYSA-N','NCCNCCCCCCCCCCCCOS(=O)(=O)O',NULL),
	(211876,0,2,NULL,'Consistent with Molecular Formula','C28H24N4NaO12S4',759.747,NULL,'7DA907655BF36578-FICuS-01-58','5D823C5E86662F39-FICTS-01-37','F64EEB6A3B88D7D0-uuuuu-01-3D','InChI=1S/C28H24N4O12S4.Na/c29-21-9-5-17(25(13-21)45(33,34)35)1-3-19-7-11-23(15-27(19)47(39,40)41)31-32-24-12-8-20(28(16-24)48(42,43)44)4-2-18-6-10-22(30)14-26(18)46(36,37)38;/h1-16H,29-30H2,(H,33,34,35)(H,36,37,38)(H,39,40,41)(H,42,43,44);/q;+1/b3-1+,4-2+','InChIKey=ZPHLJOGUNIXHCZ-FYRGBOPKSA-N','Nc1ccc(/C=C/c2ccc(/N=N/c3ccc(/C=C/c4ccc(N)cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(211877,0,4,NULL,'Consistent with Molecular Formula','C60H48N9O24S8',1535.5651,'Methanaminium, N,N,N-trimethyl-, salt with 3,3\'-azobis[6- [2-[4-[[4-[2-(4-amino-2-sulfophenyl)ethenyl]-3- sulfophenyl]azo]-2-sulfophenyl]ethenyl]benzenesulfonic acid], (E,E,E,E), (8:1)\nBenzenesulfonic acid, 3,3\'-azobis[6-[2-[4-[[4-[2-(4-amino- 2-sulfophenyl)ethenyl]-3-sulfophenyl]azo]-2-sulfophenyl] ethenyl]-, ion(8-), (E,E,E,E), octakis(N,N,N- trimethylmethanaminium)','F308664807197794-FICuS-01-2C','289E6E285908CD44-FICTS-01-38','3B0FFB75CE566BEC-uuuuu-01-48','InChI=1S/C56H44N8O24S8.C4H12N/c57-41-17-9-33(49(25-41)89(65,66)67)1-3-35-11-19-43(27-51(35)91(71,72)73)59-61-45-21-13-37(53(29-45)93(77,78)79)5-7-39-15-23-47(31-55(39)95(83,84)85)63-64-48-24-16-40(56(32-48)96(86,87)88)8-6-38-14-22-46(30-54(38)94(80,81)82)','InChIKey=CMZKLAIQZNEKOR-RMIKNYCXSA-F','C[N+](C)(C)C.Nc1ccc(/C=C/c2ccc(/N=N/c3ccc(/C=C/c4ccc(/N=N/c5ccc(/C=C/c6ccc(/N=N/c7ccc(/C=C/c8ccc(N)cc8S(=O)(=O)[O-])c(S(=O)(=O)[O-])c7)cc6S(=O)(=O)[O-])c(S(=O)(=O)[O-])c5)cc4S(=O)(=O)[O-])c(S(=O)(=O)[O-])c3)cc2S(=O)(=O)[O-])c(S(=O)(=O)[O-])c1','1'),
	(211878,0,1,NULL,'No Comparision - Error parsing formula suffix - n','C18H22?2N3O6S2',440.5083,'Methanaminium, N,N,N-trimethyl-, salt with 2,2\'-(1,2-ethenediyl)bis(5-aminobenzenesulfonic acid polymer-\nBenzenesulfonic acid, 2,2\'-(1,2-ethenediyl)bis(5-amino-, ion(2-), polymer, salt with N,N,N-trimethylmethanaminium','2C97950FEAD8FE6A-FICuS-01-94','2C97950FEAD8FE6A-FICTS-01-73','6229C613A0CA60DC-uuuuu-01-08','InChI=1S/C14H12N2O6S2.C4H12N/c15-11-5-3-9(13(7-11)23(17,18)19)1-2-10-4-6-12(16)8-14(10)24(20,21)22;1-5(2,3)4/h1-8,15-16H,(H,17,18,19)(H,20,21,22);1-4H3/q;+1/p-2/b2-1+;','InChIKey=ZVGNJPJPCNSUJN-TYYBGVCCSA-L','*Nc1ccc(/C=C/c2ccc(N*)cc2S(=O)(=O)[O-])c(S(=O)(=O)[O-])c1.C[N+](C)(C)C','1'),
	(211879,0,2,NULL,'Consistent with Molecular Formula','C40H32N8NaO18S6',1128.0854,'2H-Benzotriazole-5-sulfonic acid, 2,2\'-azobis[(2-sulfo-4,1- phenylene-2,1-ethenediyl)-3-sulfo-4,1-phenylene]bis[1,3- dihydro-, hexasodium salt','A782594E841E7E0B-FICuS-01-60','A782594E841E7E0B-FICTS-01-3F','6A9E6E16E65581FF-uuuuu-01-27','InChI=1S/C40H32N8O18S6.Na/c49-67(50,51)31-13-15-33-35(21-31)45-47(43-33)29-11-7-25(39(19-29)71(61,62)63)3-1-23-5-9-27(17-37(23)69(55,56)57)41-42-28-10-6-24(38(18-28)70(58,59)60)2-4-26-8-12-30(20-40(26)72(64,65)66)48-44-34-16-14-32(68(52,53)54)22-36(34)46-','InChIKey=OPVYHIHZQWKFAD-RBQYTELTSA-N','O=S(=O)(O)c1ccc2c(c1)NN(c1ccc(/C=C/c3ccc(/N=N/c4ccc(/C=C/c5ccc(N6Nc7ccc(S(=O)(=O)O)cc7N6)cc5S(=O)(=O)O)c(S(=O)(=O)O)c4)cc3S(=O)(=O)O)c(S(=O)(=O)O)c1)N2.[Na+]','1'),
	(211880,0,1,NULL,'Consistent with Molecular Formula','C28H22N6NaO10S2',689.6258,'Benzoic acid, 2,2\'-[1,2-ethenediylbis[(3-sulfo-4,1- phenylene)-1-triazene-1,3-diyl]bis-, (E)-, tetrasodium salt','F1E67A7608F00901-FICuS-01-46','06035811C7E063BE-FICTS-01-1D','FBD6B37A98865D6D-uuuuu-01-37','InChI=1S/C28H22N6O10S2.Na/c35-27(36)21-5-1-3-7-23(21)31-33-29-19-13-11-17(25(15-19)45(39,40)41)9-10-18-12-14-20(16-26(18)46(42,43)44)30-34-32-24-8-4-2-6-22(24)28(37)38;/h1-16H,(H,29,31)(H,30,32)(H,35,36)(H,37,38)(H,39,40,41)(H,42,43,44);/q;+1/b10-9+;','InChIKey=LMHALHCGXPDZDO-RRABGKBLSA-N','O=C(O)c1ccccc1/N=N/Nc1ccc(/C=C/c2ccc(/N=N/Nc3ccccc3C(=O)O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(211881,4,0,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,'(+)-7,8-Di-epi-altholactone','7C24739150745DED-FICuS-01-4D','7C24739150745DED-FICTS-01-2C','35EDDFE2E0125493-uuuuu-01-15','InChI=1S/C13H12O4/c14-10-7-6-9-13(17-10)11(15)12(16-9)8-4-2-1-3-5-8/h1-7,9,11-13,15H/t9?,11-,12?,13?/m0/s1','InChIKey=ZKIRVBNLJKGIEM-KYIKQKRHSA-N','O=C1C=CC2OC(c3ccccc3)C(O)C2O1','1'),
	(211882,4,0,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,'(+)-Altholactone','4EBA87E002ED26DD-FICuS-01-82','4EBA87E002ED26DD-FICTS-01-61','35EDDFE2E0125493-uuuuu-01-15','InChI=1S/C13H12O4/c14-10-7-6-9-13(17-10)11(15)12(16-9)8-4-2-1-3-5-8/h1-7,9,11-13,15H/t9?,11-,12-,13?/m1/s1','InChIKey=ZKIRVBNLJKGIEM-CDOIKYBLSA-N','O=C1C=CC2OC(c3ccccc3)C(O)C2O1','1'),
	(211883,4,0,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,'(+)-7-epi-Altholactone','3BD8C7A557EFF885-FICuS-01-8A','3BD8C7A557EFF885-FICTS-01-69','35EDDFE2E0125493-uuuuu-01-15','InChI=1S/C13H12O4/c14-10-7-6-9-13(17-10)11(15)12(16-9)8-4-2-1-3-5-8/h1-7,9,11-13,15H/t9?,11-,12+,13?/m0/s1','InChIKey=ZKIRVBNLJKGIEM-QYIFAOSHSA-N','O=C1C=CC2OC(c3ccccc3)C(O)C2O1','1'),
	(211884,4,0,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,'(+)-8-epi-Altholactone','35EDDFE2E0125493-FICuS-01-66','35EDDFE2E0125493-FICTS-01-45','35EDDFE2E0125493-uuuuu-01-15','InChI=1S/C13H12O4/c14-10-7-6-9-13(17-10)11(15)12(16-9)8-4-2-1-3-5-8/h1-7,9,11-13,15H','InChIKey=ZKIRVBNLJKGIEM-UHFFFAOYSA-N','O=C1C=CC2OC(c3ccccc3)C(O)C2O1','1'),
	(211885,4,0,NULL,'Consistent with Molecular Formula','C36H23F2N3O4',599.5922,NULL,'EFC0C3D1DB61C240-FICuS-01-76','EFC0C3D1DB61C240-FICTS-01-55','A46B42E3374E4F6A-uuuuu-01-15','InChI=1S/C36H23F2N3O4/c37-19-10-14-21(15-11-19)39-32(42)28-25-18-26-24-8-4-5-9-27(24)41(23-6-2-1-3-7-23)36(26,30(28)34(39)44)31-29(25)33(43)40(35(31)45)22-16-12-20(38)13-17-22/h1-18,25,28-31H/t25?,28-,29?,30+,31-,36?/m0/s1','InChIKey=CFZUZBDILNXKNI-ICMUNRSGSA-N','O=C1C2C3C=C4c5ccccc5N(c5ccccc5)C4(C2C(=O)N1c1ccc(F)cc1)C1C(=O)N(c2ccc(F)cc2)C(=O)C31','1'),
	(211886,4,0,NULL,'Consistent with Molecular Formula','C36H22Br2N4O6',766.401,NULL,'17A4D95046BC2338-FICuS-01-45','17A4D95046BC2338-FICTS-01-24','D77CB6D0E6F79BCE-uuuuu-01-52','InChI=1S/C36H22Br2N4O6/c37-19-10-14-21(15-11-19)39-31(43)27-29(33(39)45)36-25(24-8-4-5-9-26(24)41(36)23-6-2-1-3-7-23)18-35(27,42(47)48)28-30(36)34(46)40(32(28)44)22-16-12-20(38)13-17-22/h1-18,27-30H/t27-,28?,29+,30-,35?,36?/m0/s1','InChIKey=ZTLOLDGPZRPSSH-ULZJPGSCSA-N','O=C1C2C(C(=O)N1c1ccc(Br)cc1)C1([N+](=O)[O-])C=C3c4ccccc4N(c4ccccc4)C32C2C(=O)N(c3ccc(Br)cc3)C(=O)C21','1'),
	(211887,1,1,NULL,'Consistent with Molecular Formula','C12H20N2O3',240.3016,NULL,'6A3E08B5B42E8B68-FICuS-01-6A','6A3E08B5B42E8B68-FICTS-01-49','CDA4B838524EB2D0-uuuuu-01-1F','InChI=1S/C12H20N2O3/c1-5-11(6-2)9(13-16)12(7-3,8-4)14(17)10(11)15/h7,16-17H,3,5-6,8H2,1-2,4H3/b13-9-','InChIKey=IRSVLDUDCDYSRS-LCYFTJDESA-N','C=CC1(CC)/C(=N\\O)C(CC)(CC)C(=O)N1O','1'),
	(211888,2,2,NULL,'Consistent with Molecular Formula','C12H20N2O3',240.3016,NULL,'A9C16896D7164121-FICuS-01-3C','A9C16896D7164121-FICTS-01-1B','0B7D59BF0ED49105-uuuuu-01-15','InChI=1S/C12H20N2O3/c1-5-7-11(3)9(13-16)12(4,8-6-2)14(17)10(11)15/h6,8,16-17H,5,7H2,1-4H3/b8-6+,13-9-','InChIKey=DJKXSIULBUPHMY-POGDJVRHSA-N','C/C=C/C1(C)/C(=N\\O)C(C)(CCC)C(=O)N1O','1'),
	(211889,2,1,NULL,'Consistent with Molecular Formula','C14H24N2O3',268.3552,NULL,'CE8436E1CEF60E20-FICuS-01-75','CE8436E1CEF60E20-FICTS-01-54','B0EDF1A558A83BEC-uuuuu-01-41','InChI=1S/C14H24N2O3/c1-9(2)7-13(5)11(15-18)14(6,8-10(3)4)16(19)12(13)17/h8-9,18-19H,7H2,1-6H3/b15-11-','InChIKey=RHQKMXIYPDCIJI-PTNGSMBKSA-N','CC(C)=CC1(C)/C(=N\\O)C(C)(CC(C)C)C(=O)N1O','1'),
	(211890,1,1,NULL,'Consistent with Molecular Formula','C31H24N2O',440.5434,NULL,'CC8F7FF414081FFE-FICuS-01-91','CC8F7FF414081FFE-FICTS-01-70','7DC5A30ABFB4EFC5-uuuuu-01-4F','InChI=1S/C31H24N2O/c34-31(26(23-13-5-2-6-14-23)19-22-11-3-1-4-12-22)33-29-18-10-7-15-24(29)20-30(33)27-21-32-28-17-9-8-16-25(27)28/h1-19,21,30,32H,20H2/b26-19+','InChIKey=KHXLHKWBDXAZSK-LGUFXXKBSA-N','O=C(/C(=C/c1ccccc1)c1ccccc1)N1c2ccccc2CC1c1c[nH]c2ccccc12','1'),
	(211891,1,1,NULL,'Consistent with Molecular Formula','C22H22N2O',330.4286,NULL,'CD9F455D2A96B93A-FICuS-01-80','CD9F455D2A96B93A-FICTS-01-5F','2E89D02E2BD8E6A7-uuuuu-01-2C','InChI=1S/C22H22N2O/c1-4-14(2)22(25)24-19-12-8-5-9-16(19)13-20(24)21-15(3)23-18-11-7-6-10-17(18)21/h4-12,20,23H,13H2,1-3H3/b14-4+','InChIKey=ADJKOMYUQDNKDG-LNKIKWGQSA-N','C/C=C(\\C)C(=O)N1c2ccccc2CC1c1c(C)[nH]c2ccccc12','1'),
	(211892,1,0,NULL,'Consistent with Molecular Formula','C25H18N2O',362.43,NULL,'7145721371061595-FICuS-01-07','7145721371061595-FICTS-01-E6','7145721371061595-uuuuu-01-B6','InChI=1S/C25H18N2O/c28-25(15-14-18-8-2-1-3-9-18)27-23-13-7-4-10-19(23)16-24(27)21-17-26-22-12-6-5-11-20(21)22/h1-13,17,24,26H,16H2','InChIKey=SUDNTGVJVMSIQD-UHFFFAOYSA-N','O=C(C#Cc1ccccc1)N1c2ccccc2CC1c1c[nH]c2ccccc12','1'),
	(211893,1,2,NULL,'Consistent with Molecular Formula','C28H24N2O',404.5104,NULL,'566B59BB49AA27F9-FICuS-01-73','566B59BB49AA27F9-FICTS-01-52','4F59800182798296-uuuuu-01-DA','InChI=1S/C28H24N2O/c1-20-28(23-15-7-8-16-24(23)29-20)26-19-22-14-6-9-17-25(22)30(26)27(31)18-10-5-13-21-11-3-2-4-12-21/h2-18,26,29H,19H2,1H3/b13-5+,18-10+','InChIKey=OYVODWJYQVPYKM-KYSZAUAASA-N','Cc1[nH]c2ccccc2c1C1Cc2ccccc2N1C(=O)/C=C/C=C/c1ccccc1','1'),
	(211894,1,1,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'F6AB1D43E5CE8C9E-FICuS-01-9D','F6AB1D43E5CE8C9E-FICTS-01-7C','655C42D9DF27746A-uuuuu-01-11','InChI=1S/C22H20N2O3/c1-13-7-8-16-17(11-13)23-14(2)22(16)19-12-15-5-3-4-6-18(15)24(19)20(25)9-10-21(26)27/h3-11,19,23H,12H2,1-2H3,(H,26,27)/b10-9-','InChIKey=ICPQBEJQAPCPHR-KTKRTIGZSA-N','Cc1ccc2c(C3Cc4ccccc4N3C(=O)/C=C\\C(=O)O)c(C)[nH]c2c1','1'),
	(211895,1,1,NULL,'Consistent with Molecular Formula','C27H21N3O',403.4824,NULL,'638897320E44DCBF-FICuS-01-61','638897320E44DCBF-FICTS-01-40','671B6000F41737DB-uuuuu-01-EE','InChI=1S/C27H21N3O/c1-18-26(22-12-6-7-13-23(22)29-18)25-16-20-11-5-8-14-24(20)30(25)27(31)21(17-28)15-19-9-3-2-4-10-19/h2-15,25,29H,16H2,1H3/b21-15+','InChIKey=USKDGTBDCUJQIX-RCCKNPSSSA-N','Cc1[nH]c2ccccc2c1C1Cc2ccccc2N1C(=O)/C(C#N)=C/c1ccccc1','1'),
	(211896,4,0,NULL,'Consistent with Molecular Formula','C32H26N2O',454.5702,NULL,'29AD2A4ADB1F4691-FICuS-01-70','29AD2A4ADB1F4691-FICTS-01-4F','29AD2A4ADB1F4691-uuuuu-01-1F','InChI=1S/C32H26N2O/c1-21-32(25-17-9-10-18-26(25)33-21)28-20-24-16-8-11-19-27(24)34(28)31(35)29(22-12-4-2-5-13-22)30(32)23-14-6-3-7-15-23/h2-19,28-30H,20H2,1H3','InChIKey=WJHNIFZIDBAKTM-UHFFFAOYSA-N','CC1=Nc2ccccc2C12C(c1ccccc1)C(c1ccccc1)C(=O)N1c3ccccc3CC12','1'),
	(211897,3,0,NULL,'Consistent with Molecular Formula','C13H12ClNO2',249.6963,NULL,'9CCC1F0C131708CA-FICuS-01-6B','9CCC1F0C131708CA-FICTS-01-4A','E64AEE483F3DA45B-uuuuu-01-38','InChI=1S/C13H12ClNO2/c14-10-6-2-1-4-8(10)12-9-5-3-7-11(9)15(17)13(12)16/h1-4,6-7,9,11-12,17H,5H2/t9-,11+,12?/m0/s1','InChIKey=BVCMTZOEWVSYCE-WKAHHKJFSA-N','O=C1C(c2ccccc2Cl)C2CC=CC2N1O','1'),
	(211898,2,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'B09D9CA481075360-FICuS-01-45','B09D9CA481075360-FICTS-01-24','B09D9CA481075360-uuuuu-01-F4','InChI=1S/C14H16O4/c1-18-12-6-4-9(5-7-12)13(15)10-2-3-11(8-10)14(16)17/h4-7,10-11H,2-3,8H2,1H3,(H,16,17)','InChIKey=WKGLTBFKXDKKGA-UHFFFAOYSA-N','COc1ccc(C(=O)C2CCC(C(=O)O)C2)cc1','1'),
	(211899,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O2',290.2806,NULL,'B7A6C8C611FBEDEB-FICuS-01-A5','4232EA05069A8814-FICTS-01-11','B7A6C8C611FBEDEB-uuuuu-01-54','InChI=1S/C16H10N4O2/c21-15-9-5-1-3-7-11(9)17-13(19-15)14-18-12-8-4-2-6-10(12)16(22)20-14/h1-8H,(H,17,19,21)(H,18,20,22)','InChIKey=PHRSLCCJAHECCV-UHFFFAOYSA-N','O=c1[nH]c(-c2nc3ccccc3c(=O)[nH]2)nc2ccccc12',NULL),
	(211900,0,0,NULL,'Consistent with Molecular Formula','C22H12N6O6',456.3734,NULL,'D74ABE1FFF1B0F28-FICuS-01-94','79EB9C433CAD55C8-FICTS-01-60','D74ABE1FFF1B0F28-uuuuu-01-43','InChI=1S/C22H12N6O6/c29-21-15-7-5-13(27(31)32)9-17(15)23-19(25-21)11-1-2-12(4-3-11)20-24-18-10-14(28(33)34)6-8-16(18)22(30)26-20/h1-10H,(H,23,25,29)(H,24,26,30)','InChIKey=PQZIJTSPWAEBHJ-UHFFFAOYSA-N','O=c1[nH]c(-c2ccc(-c3nc4cc([N+](=O)[O-])ccc4c(=O)[nH]3)cc2)nc2cc([N+](=O)[O-])ccc12',NULL),
	(211901,0,0,NULL,'Consistent with Molecular Formula','C22H10N4O8',458.343,NULL,'D797F0C0E26D6E1C-FICuS-01-7B','D797F0C0E26D6E1C-FICTS-01-5A','2046D7C4C2B02746-uuuuu-01-EE','InChI=1S/C22H10N4O8/c27-21-15-7-5-13(25(31)32)9-17(15)23(29)19(21)11-1-2-12(4-3-11)20-22(28)16-8-6-14(26(33)34)10-18(16)24(20)30/h1-10H','InChIKey=CRVBTIMACCESNM-UHFFFAOYSA-N','O=C1C(c2ccc(C3=[N+]([O-])c4cc([N+](=O)[O-])ccc4C3=O)cc2)=[N+]([O-])c2cc([N+](=O)[O-])ccc21',NULL),
	(211902,0,0,NULL,'Consistent with Molecular Formula','C14H21NO3Sn',370.0148,NULL,'7C07422F12D7C12A-FICuS-01-4B','7C07422F12D7C12A-FICTS-01-2A','246A358398E4DBEC-uuuuu-01-1E','InChI=1S/C6H5NO3.2C4H9.Sn/c8-5-4(6(9)10)2-1-3-7-5;2*1-3-4-2;/h1-3H,(H,7,8)(H,9,10);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=FQVZYUVDLURQDA-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)c2cccnc2O1',NULL),
	(211903,0,0,NULL,'Consistent with Molecular Formula','C22H37NO3Sn',482.2292,NULL,'524DF5FB9744D88D-FICuS-01-79','524DF5FB9744D88D-FICTS-01-58','CFF0C4EE3140CA76-uuuuu-01-2F','InChI=1S/2C8H17.C6H5NO3.Sn/c2*1-3-5-7-8-6-4-2;8-5-4(6(9)10)2-1-3-7-5;/h2*1,3-8H2,2H3;1-3H,(H,7,8)(H,9,10);/q;;;+2/p-2','InChIKey=AITYHXKECSDIBE-UHFFFAOYSA-L','CCCCCCCC[Sn]1(CCCCCCCC)OC(=O)c2cccnc2O1',NULL),
	(211904,0,0,NULL,'Consistent with Molecular Formula','C15H25NO2Sn',370.058,NULL,'9242E069BD91AB25-FICuS-01-56','9242E069BD91AB25-FICTS-01-35','9242E069BD91AB25-uuuuu-01-05','InChI=1S/C7H8NO2.2C4H9.Sn/c1-5-2-3-7(10)6(4-9)8-5;2*1-3-4-2;/h2-3,10H,4H2,1H3;2*1,3-4H2,2H3;/q-1;;;+2/p-1','InChIKey=PKONRJBNSRZWNS-UHFFFAOYSA-M','CCCC[Sn]1(CCCC)OCc2nc(C)ccc2O1',NULL),
	(211905,0,0,NULL,'Consistent with Molecular Formula','C15H23NO2Sn',368.0422,NULL,'10B3EC60E2D05D89-FICuS-01-60','10B3EC60E2D05D89-FICTS-01-3F','C61D84E9DAE2404A-uuuuu-01-23','InChI=1S/C7H7NO2.2C4H9.Sn/c9-7-4-2-1-3-6(7)5-8-10;2*1-3-4-2;/h1-5,9-10H;2*1,3-4H2,2H3;/q;;;+2/p-2/b8-5-;;;','InChIKey=HYDNNXIUXSPNHY-BTVBEFJJSA-L','CCCC[Sn]1(CCCC)ON=Cc2ccccc2O1',NULL),
	(211906,1,0,NULL,'Consistent with Molecular Formula','C15H31NO2Sn',376.1054,NULL,'938DCDBB99CF7785-FICuS-01-90','938DCDBB99CF7785-FICTS-01-6F','938DCDBB99CF7785-uuuuu-01-3F','InChI=1S/C7H13NO2.2C4H9.Sn/c9-6-7(10)5-8-3-1-2-4-8;2*1-3-4-2;/h7H,1-6H2;2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=BCFRNVBTEWLIOQ-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OCC(CN2CCCC2)O1','1'),
	(211907,1,0,NULL,'Consistent with Molecular Formula','C22H29NO2Sn',458.1666,NULL,'D03122BBB82A4B3E-FICuS-01-62','D03122BBB82A4B3E-FICTS-01-41','D03122BBB82A4B3E-uuuuu-01-11','InChI=1S/C14H12NO2.2C4H9.Sn/c16-14(12-9-5-2-6-10-12)13(15-17)11-7-3-1-4-8-11;2*1-3-4-2;/h1-10,14,17H;2*1,3-4H2,2H3;/q-1;;;+2/p-1/b15-13-;;;','InChIKey=YWAUFBMPZSGXNF-WJPKGVJZSA-M','CCCC[Sn]1(CCCC)ON=C(c2ccccc2)C(c2ccccc2)O1','1'),
	(211908,1,0,NULL,'Consistent with Molecular Formula','C14H23NO4SSn',420.09,NULL,'8A702E9C0B259B56-FICuS-01-59','8A702E9C0B259B56-FICTS-01-38','8A702E9C0B259B56-uuuuu-01-08','InChI=1S/C6H6NO4S.2C4H9.Sn/c8-6(12(9,10)11)5-3-1-2-4-7-5;2*1-3-4-2;/h1-4,6H,(H,9,10,11);2*1,3-4H2,2H3;/q-1;;;+2/p-1','InChIKey=IQIDREHHBOIYBU-UHFFFAOYSA-M','CCCC[Sn]1(CCCC)OC(c2ccccn2)S(=O)(=O)O1','1'),
	(211909,0,0,NULL,'Consistent with Molecular Formula','C14H21NO2SSn',386.0754,NULL,'2E9EF5A05D253035-FICuS-01-53','2E9EF5A05D253035-FICTS-01-32','4D656C8028D616B6-uuuuu-01-FD','InChI=1S/C6H5NO2S.2C4H9.Sn/c8-6(9)4-2-1-3-7-5(4)10;2*1-3-4-2;/h1-3H,(H,7,10)(H,8,9);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=FVTUEYBZUJNBQU-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)c2cccnc2S1',NULL),
	(211910,0,0,NULL,'Consistent with Molecular Formula','C22H37NO2SSn',498.2898,NULL,'4B452EDA846F24E7-FICuS-01-6C','4B452EDA846F24E7-FICTS-01-4B','CFF0C4EE3140CA76-uuuuu-01-2F','InChI=1S/2C8H17.C6H5NO2S.Sn/c2*1-3-5-7-8-6-4-2;8-6(9)4-2-1-3-7-5(4)10;/h2*1,3-8H2,2H3;1-3H,(H,7,10)(H,8,9);/q;;;+2/p-2','InChIKey=VCDURKJFKAVGPI-UHFFFAOYSA-L','CCCCCCCC[Sn]1(CCCCCCCC)OC(=O)c2cccnc2S1',NULL),
	(211911,0,0,NULL,'Consistent with Molecular Formula','C16H27NO2Sn',384.0848,NULL,'C63D935766116C1A-FICuS-01-48','C63D935766116C1A-FICTS-01-27','C63D935766116C1A-uuuuu-01-F7','InChI=1S/C8H9NO2.2C4H9.Sn/c10-5-7(6-11)8-3-1-2-4-9-8;2*1-3-4-2;/h1-4,7H,5-6H2;2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=KVBXIPIFNYDYIO-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OCC(c2ccccn2)CO1',NULL),
	(211912,0,0,NULL,'Consistent with Molecular Formula','C16H24O3Sn',383.0538,NULL,'CC9D1E7D2034E659-FICuS-01-6D','CC9D1E7D2034E659-FICTS-01-4C','A22AB7A432137DB5-uuuuu-01-05','InChI=1S/C8H8O3.2C4H9.Sn/c1-5-2-3-7(9)6(4-5)8(10)11;2*1-3-4-2;/h2-4,9H,1H3,(H,10,11);2*1,3-4H2,2H3;/q;;;+2/p-2','InChIKey=VETAQHGIJKJLOZ-UHFFFAOYSA-L','CCCC[Sn]1(CCCC)OC(=O)c2cc(C)ccc2O1',NULL),
	(211913,1,0,NULL,'Consistent with Molecular Formula','C11H24O2Sn',306.9994,NULL,'76DEFA01CF78AD25-FICuS-01-89','76DEFA01CF78AD25-FICTS-01-68','76DEFA01CF78AD25-uuuuu-01-38','InChI=1S/2C4H9.C3H6O2.Sn/c2*1-3-4-2;1-3(5)2-4;/h2*1,3-4H2,2H3;3H,2H2,1H3;/q;;-2;+2','InChIKey=PSGQJORUIXABPI-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OCC(C)O1','1'),
	(211914,1,0,NULL,'Consistent with Molecular Formula','C17H28O2Sn',383.097,NULL,'AEAA4F4A6A4C6617-FICuS-01-80','AEAA4F4A6A4C6617-FICTS-01-5F','AEAA4F4A6A4C6617-uuuuu-01-2F','InChI=1S/C9H10O2.2C4H9.Sn/c10-7-9(11)6-8-4-2-1-3-5-8;2*1-3-4-2;/h1-5,9H,6-7H2;2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=ABHXUASUHISUOV-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OCC(Cc2ccccc2)O1','1'),
	(211915,1,0,NULL,'Consistent with Molecular Formula','C16H33NO2Sn',390.1322,NULL,'89D9D6B185D7E359-FICuS-01-70','89D9D6B185D7E359-FICTS-01-4F','89D9D6B185D7E359-uuuuu-01-1F','InChI=1S/C8H15NO2.2C4H9.Sn/c10-7-8(11)6-9-4-2-1-3-5-9;2*1-3-4-2;/h8H,1-7H2;2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=HVGIUPJHENJJGG-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OCC(CN2CCCCC2)O1','1'),
	(211916,1,0,NULL,'Consistent with Molecular Formula','C15H31NO3Sn',392.1048,NULL,'E0B7286DC020884A-FICuS-01-53','E0B7286DC020884A-FICTS-01-32','E0B7286DC020884A-uuuuu-01-02','InChI=1S/C7H13NO3.2C4H9.Sn/c9-6-7(10)5-8-1-3-11-4-2-8;2*1-3-4-2;/h7H,1-6H2;2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=ZGBONOUZBPJZFF-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OCC(CN2CCOCC2)O1','1'),
	(211917,1,0,NULL,'Consistent with Molecular Formula','C19H33NO2Sn',426.1652,NULL,'3437E104CDA672FB-FICuS-01-61','3437E104CDA672FB-FICTS-01-40','3437E104CDA672FB-uuuuu-01-10','InChI=1S/C11H15NO2.2C4H9.Sn/c1-12(8-11(14)9-13)7-10-5-3-2-4-6-10;2*1-3-4-2;/h2-6,11H,7-9H2,1H3;2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=VZPKQBKTFYTNPJ-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OCC(CN(C)Cc2ccccc2)O1','1'),
	(211918,1,0,NULL,'Consistent with Molecular Formula','C29H38O2Sn2',655.998,NULL,'8E4F03A39727F3BF-FICuS-01-6F','8E4F03A39727F3BF-FICTS-01-4E','8E4F03A39727F3BF-uuuuu-01-1E','InChI=1S/3C6H5.2C4H9.C3H5O2.2Sn/c3*1-2-4-6-5-3-1;2*1-3-4-2;1-3(5)2-4;;/h3*1-5H;2*1,3-4H2,2H3;3H,1-2H2;;/q;;;;;-2;;+2','InChIKey=NMDHJVKGHNGJLN-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OCC(C[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)O1','1'),
	(211919,0,0,NULL,'Consistent with Molecular Formula','C12H26N2O4Sn',381.0384,NULL,'FA764DDC7FB05CF8-FICuS-01-9F','FA764DDC7FB05CF8-FICTS-01-7E','FA764DDC7FB05CF8-uuuuu-01-4E','InChI=1S/2C4H9.2C2H5NO2.Sn/c2*1-3-4-2;2*3-1-2(4)5;/h2*1,3-4H2,2H3;2*1,3H2,(H,4,5);/q;;;;+2/p-2','InChIKey=GRBLPHJTEPRUFT-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)CN)OC(=O)CN',NULL),
	(211920,2,0,NULL,'Consistent with Molecular Formula','C16H34N2O4S2Sn',501.2656,NULL,'7C10FB71C8B36C29-FICuS-01-66','7C10FB71C8B36C29-FICTS-01-45','7C10FB71C8B36C29-uuuuu-01-15','InChI=1S/2C4H9NO2S.2C4H9.Sn/c2*1-8-2-3(5)4(6)7;2*1-3-4-2;/h2*3H,2,5H2,1H3,(H,6,7);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=DETYOARHVFQRAC-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)C(N)CSC)OC(=O)C(N)CSC','1'),
	(211921,2,0,NULL,'Consistent with Molecular Formula','C18H30N2O6Sn',489.1348,NULL,'A0F8D1D3684031A2-FICuS-01-4B','A0F8D1D3684031A2-FICTS-01-2A','A0F8D1D3684031A2-uuuuu-01-FA','InChI=1S/2C5H7NO3.2C4H9.Sn/c2*7-4-2-1-3(6-4)5(8)9;2*1-3-4-2;/h2*3H,1-2H2,(H,6,7)(H,8,9);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=MPDSKQBYIDMGJJ-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)C1CCC(=O)N1)OC(=O)C1CCC(=O)N1','1'),
	(211922,0,0,NULL,'Consistent with Molecular Formula','C14H22O5S',302.3848,NULL,'28B6829C858ADA9A-FICuS-01-74','28B6829C858ADA9A-FICTS-01-53','28B6829C858ADA9A-uuuuu-01-23','InChI=1S/C14H22O5S/c1-3-16-5-7-18-9-13-11-20-12-14(13)10-19-8-6-17-4-2-15-1/h11-12H,1-10H2','InChIKey=LVXWJSDZYWBDPF-UHFFFAOYSA-N','c1scc2c1COCCOCCOCCOCCOC2',NULL),
	(211923,0,0,NULL,'Consistent with Molecular Formula','C16H26O6S',346.4378,NULL,'02755519C61E957C-FICuS-01-40','02755519C61E957C-FICTS-01-1F','02755519C61E957C-uuuuu-01-EF','InChI=1S/C16H26O6S/c1-2-18-4-6-20-8-10-22-12-16-14-23-13-15(16)11-21-9-7-19-5-3-17-1/h13-14H,1-12H2','InChIKey=DVADODFKSZOBTR-UHFFFAOYSA-N','c1scc2c1COCCOCCOCCOCCOCCOC2',NULL),
	(211924,0,0,NULL,'Consistent with Molecular Formula','C18H30O7S',390.4908,NULL,'8F49C9A6BE1EBE1C-FICuS-01-9D','8F49C9A6BE1EBE1C-FICTS-01-7C','8F49C9A6BE1EBE1C-uuuuu-01-4C','InChI=1S/C18H30O7S/c1-3-20-5-7-22-9-11-24-13-17-15-26-16-18(17)14-25-12-10-23-8-6-21-4-2-19-1/h15-16H,1-14H2','InChIKey=XCPILXRGQGSXNU-UHFFFAOYSA-N','c1scc2c1COCCOCCOCCOCCOCCOCCOC2',NULL),
	(211925,0,0,NULL,'Consistent with Molecular Formula','C24H36O8S2',516.6636,NULL,'70D30DBAD1993D38-FICuS-01-65','70D30DBAD1993D38-FICTS-01-44','70D30DBAD1993D38-uuuuu-01-14','InChI=1S/C24H36O8S2/c1-2-26-6-10-30-14-22-18-34-20-24(22)16-32-12-8-28-4-3-27-7-11-31-15-23-19-33-17-21(23)13-29-9-5-25-1/h17-20H,1-16H2','InChIKey=NUCCVPHZJOFFFY-UHFFFAOYSA-N','c1scc2c1COCCOCCOCCOCc1cscc1COCCOCCOCCOC2',NULL),
	(211926,8,0,NULL,'Consistent with Molecular Formula','C22H34O5',378.5076,'Crenuladial','CCE6FF20A46C2AD7-FICuS-01-92','CCE6FF20A46C2AD7-FICTS-01-71','5B93E2F671EE304C-uuuuu-01-18','InChI=1S/C22H34O5/c1-11(2)7-6-8-12(3)18-17(26-14(5)23)9-13(4)15-10-16(15)19-20(18)22(25)27-21(19)24/h7,12-13,15-18,21-22,24-25H,6,8-10H2,1-5H3/t12?,13?,15?,16?,17-,18-,21?,22?/m1/s1','InChIKey=IJCISQPPHNICOM-WCGOURIUSA-N','CC(=O)OC1CC(C)C2CC2C2=C(C(O)OC2O)C1C(C)CCC=C(C)C','1'),
	(211927,0,0,NULL,'Consistent with Molecular Formula','C7H10BrN3O4',280.0777,'5-Bromo-6-amino-1-(2\'-hydroxyethoxymethyl)uracil','AD7B52C9A06D0B84-FICuS-01-71','90014626131AA89A-FICTS-01-0B','AD7B52C9A06D0B84-uuuuu-01-20','InChI=1S/C7H10BrN3O4/c8-4-5(9)11(3-15-2-1-12)7(14)10-6(4)13/h12H,1-3,9H2,(H,10,13,14)','InChIKey=ZJXMHJJPJLIXOE-UHFFFAOYSA-N','Nc1c(Br)c(=O)[nH]c(=O)n1COCCO',NULL),
	(211928,0,0,NULL,'Consistent with Molecular Formula','C7H8BrN5O4',306.0753,'5-Bromo-6-azido-1-(2\'-hydroxyethoxymethyl)uracil','D68151C0B5EA3D7A-FICuS-01-6F','D68151C0B5EA3D7A-FICTS-01-4E','D68151C0B5EA3D7A-uuuuu-01-1E','InChI=1S/C7H8BrN5O4/c8-4-5(11-12-9)13(3-17-2-1-14)7(16)10-6(4)15/h14H,1-3H2,(H,10,15,16)','InChIKey=YCQGAPFASIURKM-UHFFFAOYSA-N','[N-]=[N+]=Nc1c(Br)c(=O)[nH]c(=O)n1COCCO',NULL),
	(211929,0,0,NULL,'Consistent with Molecular Formula','C24H28N4O',388.5114,NULL,'F4EC5E2F2FD7603F-FICuS-01-8D','F4EC5E2F2FD7603F-FICTS-01-6C','F4EC5E2F2FD7603F-uuuuu-01-3C','InChI=1S/C24H28N4O/c1-25-22-10-6-5-9-20(22)21-11-12-28(24(29)23(21)25)18-15-26-13-16-27(17-14-26)19-7-3-2-4-8-19/h2-10H,11-18H2,1H3','InChIKey=BTPVVTGVKFFPPJ-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CCN(CCN1CCN(c3ccccc3)CC1)C2=O',NULL),
	(211930,0,0,NULL,'Consistent with Molecular Formula','C24H27ClN4O',422.9565,NULL,'11608DBA3C1D12D6-FICuS-01-56','11608DBA3C1D12D6-FICTS-01-35','11608DBA3C1D12D6-uuuuu-01-05','InChI=1S/C24H27ClN4O/c1-26-22-8-3-2-7-20(22)21-9-10-29(24(30)23(21)26)16-13-27-11-14-28(15-12-27)19-6-4-5-18(25)17-19/h2-8,17H,9-16H2,1H3','InChIKey=MEBBQRYKQJOYQS-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CCN(CCN1CCN(c3cccc(Cl)c3)CC1)C2=O',NULL),
	(211931,0,0,NULL,'Consistent with Molecular Formula','C25H31ClN4O',438.9991,NULL,'86A311563C49B27F-FICuS-01-4A','86A311563C49B27F-FICTS-01-29','865FB6B303C46B31-uuuuu-01-02','InChI=1S/C25H30N4O.ClH/c1-26-23-11-6-5-10-21(23)22-12-15-29(25(30)24(22)26)14-7-13-27-16-18-28(19-17-27)20-8-3-2-4-9-20;/h2-6,8-11H,7,12-19H2,1H3;1H','InChIKey=CPXLOTJOCRUWQY-UHFFFAOYSA-N','Cl.Cn1c2c(c3ccccc31)CCN(CCCN1CCN(c3ccccc3)CC1)C2=O',NULL),
	(211932,0,0,NULL,'Consistent with Molecular Formula','C25H29ClN4O',436.9833,NULL,'B17D31F6A8885A08-FICuS-01-5C','B17D31F6A8885A08-FICTS-01-3B','B17D31F6A8885A08-uuuuu-01-0B','InChI=1S/C25H29ClN4O/c1-27-23-9-3-2-8-21(23)22-10-13-30(25(31)24(22)27)12-5-11-28-14-16-29(17-15-28)20-7-4-6-19(26)18-20/h2-4,6-9,18H,5,10-17H2,1H3','InChIKey=ZRYZUZQDKWTLMK-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CCN(CCCN1CCN(c3cccc(Cl)c3)CC1)C2=O',NULL),
	(211933,0,0,NULL,'Consistent with Molecular Formula','C18H25N3O',299.415,'1H-Pyrido[3,4-b]indol-1-one, 2-[4-(dimethylamino)butyl]- 2,3,4,9-tetrahydro-9-methyl-','5FDBE6BBFF3258FB-FICuS-01-AD','5FDBE6BBFF3258FB-FICTS-01-8C','5FDBE6BBFF3258FB-uuuuu-01-5C','InChI=1S/C18H25N3O/c1-19(2)11-6-7-12-21-13-10-15-14-8-4-5-9-16(14)20(3)17(15)18(21)22/h4-5,8-9H,6-7,10-13H2,1-3H3','InChIKey=DXQJZBCFXAFMAA-UHFFFAOYSA-N','CN(C)CCCCN1CCc2c(n(C)c3ccccc23)C1=O',NULL),
	(211934,0,0,NULL,'Consistent with Molecular Formula','C21H29N3O',339.4796,NULL,'D72890596434A83F-FICuS-01-46','D72890596434A83F-FICTS-01-25','D72890596434A83F-uuuuu-01-F5','InChI=1S/C21H29N3O/c1-22-19-10-4-3-9-17(19)18-11-16-24(21(25)20(18)22)15-8-7-14-23-12-5-2-6-13-23/h3-4,9-10H,2,5-8,11-16H2,1H3','InChIKey=YVZBAVVPVSFSCE-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CCN(CCCCN1CCCCC1)C2=O',NULL),
	(211935,0,0,NULL,'Consistent with Molecular Formula','C26H32N4O',416.565,'1H-Pyrido[3,4-b]indol-1-one, 2,3,4,9-tetrahydro-2-[4-(4- phenyl-1-piperazinyl)butyl]-9-methyl-','041886B995046B73-FICuS-01-31','041886B995046B73-FICTS-01-10','041886B995046B73-uuuuu-01-E0','InChI=1S/C26H32N4O/c1-27-24-12-6-5-11-22(24)23-13-16-30(26(31)25(23)27)15-8-7-14-28-17-19-29(20-18-28)21-9-3-2-4-10-21/h2-6,9-12H,7-8,13-20H2,1H3','InChIKey=VCJFHCNTZJFPPV-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CCN(CCCCN1CCN(c3ccccc3)CC1)C2=O',NULL),
	(211936,0,0,NULL,'Consistent with Molecular Formula','C26H31ClN4O',451.0101,NULL,'E190B8338712159D-FICuS-01-3B','E190B8338712159D-FICTS-01-1A','E190B8338712159D-uuuuu-01-EA','InChI=1S/C26H31ClN4O/c1-28-24-10-3-2-9-22(24)23-11-14-31(26(32)25(23)28)13-5-4-12-29-15-17-30(18-16-29)21-8-6-7-20(27)19-21/h2-3,6-10,19H,4-5,11-18H2,1H3','InChIKey=ZXDMGMNETBRKMC-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CCN(CCCCN1CCN(c3cccc(Cl)c3)CC1)C2=O',NULL),
	(211937,0,0,NULL,'Consistent with Molecular Formula','C28H32N4O',440.587,NULL,'FAA1266EEF8B9388-FICuS-01-84','FAA1266EEF8B9388-FICTS-01-63','FAA1266EEF8B9388-uuuuu-01-33','InChI=1S/C28H32N4O/c1-29-24-11-5-3-9-20(24)22-13-17-31(19-26(22)29)15-7-8-16-32-18-14-23-21-10-4-6-12-25(21)30(2)27(23)28(32)33/h3-6,9-12H,7-8,13-19H2,1-2H3','InChIKey=ITTVONNXYCIBME-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CCN(CCCCN1CCc3c(n(C)c4ccccc34)C1=O)C2',NULL),
	(211938,2,0,NULL,'Consistent with Molecular Formula','C17H21N3',267.373,NULL,'ABB73E09930FD097-FICuS-01-6A','ABB73E09930FD097-FICTS-01-49','8638E4C684D8C380-uuuuu-01-07','InChI=1S/C17H21N3/c1-2-6-14-12(5-1)13-8-10-20-11-19-9-4-3-7-15(19)17(20)16(13)18-14/h1-2,5-6,15,17-18H,3-4,7-11H2/t15?,17-/m1/s1','InChIKey=JZUJEEJLBUKNDP-OMOCHNIRSA-N','c1ccc2c3c([nH]c2c1)C1C2CCCCN2CN1CC3','1'),
	(211939,3,0,NULL,'Consistent with Molecular Formula','C19H25N3',295.4266,NULL,'2B61ACA42D65F5EA-FICuS-01-7D','2B61ACA42D65F5EA-FICTS-01-5C','F60A14D875133734-uuuuu-01-E5','InChI=1S/C19H25N3/c1-2-17-21-11-6-5-9-16(21)19-18-14(10-12-22(17)19)13-7-3-4-8-15(13)20-18/h3-4,7-8,16-17,19-20H,2,5-6,9-12H2,1H3/t16?,17?,19-/m1/s1','InChIKey=WETNQTVELGGQDM-FAFZWHIHSA-N','CCC1N2CCCCC2C2c3[nH]c4ccccc4c3CCN21','1'),
	(211940,3,0,NULL,'Consistent with Molecular Formula','C20H27N3',309.4534,NULL,'A171489E9B92724E-FICuS-01-53','A171489E9B92724E-FICTS-01-32','76B53793E2146584-uuuuu-01-E3','InChI=1S/C20H27N3/c1-2-7-18-22-12-6-5-10-17(22)20-19-15(11-13-23(18)20)14-8-3-4-9-16(14)21-19/h3-4,8-9,17-18,20-21H,2,5-7,10-13H2,1H3/t17?,18?,20-/m1/s1','InChIKey=VZHGEXFEHRBJJW-AFMYVXGZSA-N','CCCC1N2CCCCC2C2c3[nH]c4ccccc4c3CCN21','1'),
	(211941,3,0,NULL,'Consistent with Molecular Formula','C20H27N3',309.4534,NULL,'5DFADB5D7EC81EAD-FICuS-01-B8','5DFADB5D7EC81EAD-FICTS-01-97','60FF15EAAB0AC8FD-uuuuu-01-4D','InChI=1S/C20H27N3/c1-13(2)20-22-11-6-5-9-17(22)19-18-15(10-12-23(19)20)14-7-3-4-8-16(14)21-18/h3-4,7-8,13,17,19-21H,5-6,9-12H2,1-2H3/t17?,19-,20?/m1/s1','InChIKey=KAPLWYIKWWQMQW-SKINQDTJSA-N','CC(C)C1N2CCCCC2C2c3[nH]c4ccccc4c3CCN21','1'),
	(211942,3,0,NULL,'Consistent with Molecular Formula','C23H25N3',343.4706,NULL,'22D9A1618AD4FED3-FICuS-01-74','22D9A1618AD4FED3-FICTS-01-53','1718B63CA48F8798-uuuuu-01-08','InChI=1S/C23H25N3/c1-2-8-16(9-3-1)23-25-14-7-6-12-20(25)22-21-18(13-15-26(22)23)17-10-4-5-11-19(17)24-21/h1-5,8-11,20,22-24H,6-7,12-15H2/t20?,22-,23?/m1/s1','InChIKey=IVCBTXQYHREPNE-GTMAMOSYSA-N','c1ccc(C2N3CCCCC3C3c4[nH]c5ccccc5c4CCN32)cc1','1'),
	(211943,3,0,NULL,'Consistent with Molecular Formula','C23H24ClN3',377.9157,NULL,'85F6141314EFB450-FICuS-01-44','85F6141314EFB450-FICTS-01-23','1FFF68E31CF3A98A-uuuuu-01-3F','InChI=1S/C23H24ClN3/c24-18-9-3-1-8-17(18)23-26-13-6-5-11-20(26)22-21-16(12-14-27(22)23)15-7-2-4-10-19(15)25-21/h1-4,7-10,20,22-23,25H,5-6,11-14H2/t20?,22-,23?/m1/s1','InChIKey=DEZWKIQYIZDMDY-GTMAMOSYSA-N','Clc1ccccc1C1N2CCCCC2C2c3[nH]c4ccccc4c3CCN21','1'),
	(211944,3,0,NULL,'Consistent with Molecular Formula','C23H24ClN3',377.9157,NULL,'41B39B7894F7641C-FICuS-01-53','41B39B7894F7641C-FICTS-01-32','149D895C977D0724-uuuuu-01-F9','InChI=1S/C23H24ClN3/c24-16-7-5-6-15(14-16)23-26-12-4-3-10-20(26)22-21-18(11-13-27(22)23)17-8-1-2-9-19(17)25-21/h1-2,5-9,14,20,22-23,25H,3-4,10-13H2/t20?,22-,23?/m1/s1','InChIKey=KFFHAHIXCYVGIC-GTMAMOSYSA-N','Clc1cccc(C2N3CCCCC3C3c4[nH]c5ccccc5c4CCN32)c1','1'),
	(211945,3,0,NULL,'Consistent with Molecular Formula','C23H24ClN3',377.9157,NULL,'49B55D3C7CACB29D-FICuS-01-89','49B55D3C7CACB29D-FICTS-01-68','6309E27F8760C3AA-uuuuu-01-09','InChI=1S/C23H24ClN3/c24-16-10-8-15(9-11-16)23-26-13-4-3-7-20(26)22-21-18(12-14-27(22)23)17-5-1-2-6-19(17)25-21/h1-2,5-6,8-11,20,22-23,25H,3-4,7,12-14H2/t20?,22-,23?/m1/s1','InChIKey=LVRGUQOBRYEEEZ-GTMAMOSYSA-N','Clc1ccc(C2N3CCCCC3C3c4[nH]c5ccccc5c4CCN32)cc1','1'),
	(211946,3,0,NULL,'Consistent with Molecular Formula','C23H24N4O2',388.4682,NULL,'842AAECF2A598AEB-FICuS-01-96','842AAECF2A598AEB-FICTS-01-75','3C0F67522928FC55-uuuuu-01-FE','InChI=1S/C23H24N4O2/c28-27(29)19-10-4-2-8-17(19)23-25-13-6-5-11-20(25)22-21-16(12-14-26(22)23)15-7-1-3-9-18(15)24-21/h1-4,7-10,20,22-24H,5-6,11-14H2/t20?,22-,23?/m1/s1','InChIKey=CLPYZIKKIHOWQZ-GTMAMOSYSA-N','O=[N+]([O-])c1ccccc1C1N2CCCCC2C2c3[nH]c4ccccc4c3CCN21','1'),
	(211947,3,0,NULL,'Consistent with Molecular Formula','C23H24N4O2',388.4682,NULL,'59E8DB8E03194B37-FICuS-01-62','59E8DB8E03194B37-FICTS-01-41','8E6B320071ACEAA1-uuuuu-01-14','InChI=1S/C23H24N4O2/c28-27(29)16-7-5-6-15(14-16)23-25-12-4-3-10-20(25)22-21-18(11-13-26(22)23)17-8-1-2-9-19(17)24-21/h1-2,5-9,14,20,22-24H,3-4,10-13H2/t20?,22-,23?/m1/s1','InChIKey=IFTOJBGVZHGMAL-GTMAMOSYSA-N','O=[N+]([O-])c1cccc(C2N3CCCCC3C3c4[nH]c5ccccc5c4CCN32)c1','1'),
	(211948,3,0,NULL,'Consistent with Molecular Formula','C23H24N4O2',388.4682,NULL,'040B23EB104E9393-FICuS-01-3B','040B23EB104E9393-FICTS-01-1A','1E83086F420C50DA-uuuuu-01-FE','InChI=1S/C23H24N4O2/c28-27(29)16-10-8-15(9-11-16)23-25-13-4-3-7-20(25)22-21-18(12-14-26(22)23)17-5-1-2-6-19(17)24-21/h1-2,5-6,8-11,20,22-24H,3-4,7,12-14H2/t20?,22-,23?/m1/s1','InChIKey=ZQHNQGAJGJRLCF-GTMAMOSYSA-N','O=[N+]([O-])c1ccc(C2N3CCCCC3C3c4[nH]c5ccccc5c4CCN32)cc1','1'),
	(211949,3,0,NULL,'Consistent with Molecular Formula','C27H34N4',414.5924,NULL,'C87E2B211E2488AE-FICuS-01-67','C87E2B211E2488AE-FICTS-01-46','87D23B45C7FC6B38-uuuuu-01-1F','InChI=1S/C27H34N4/c1-3-29(4-2)20-14-12-19(13-15-20)27-30-17-8-7-11-24(30)26-25-22(16-18-31(26)27)21-9-5-6-10-23(21)28-25/h5-6,9-10,12-15,24,26-28H,3-4,7-8,11,16-18H2,1-2H3/t24?,26-,27?/m1/s1','InChIKey=HGNUXCZTXYRJAG-HHZPJPPKSA-N','CCN(CC)c1ccc(C2N3CCCCC3C3c4[nH]c5ccccc5c4CCN32)cc1','1'),
	(211950,3,0,NULL,'Consistent with Molecular Formula','C25H29N3O2',403.523,NULL,'30A6155BB27EEEB0-FICuS-01-6A','30A6155BB27EEEB0-FICTS-01-49','13876B0F37C9A99D-uuuuu-01-14','InChI=1S/C25H29N3O2/c1-29-21-12-7-9-18(24(21)30-2)25-27-14-6-5-11-20(27)23-22-17(13-15-28(23)25)16-8-3-4-10-19(16)26-22/h3-4,7-10,12,20,23,25-26H,5-6,11,13-15H2,1-2H3/t20?,23-,25?/m1/s1','InChIKey=UGEUDCCVECRBFX-JKJRPBHFSA-N','COc1cccc(C2N3CCCCC3C3c4[nH]c5ccccc5c4CCN32)c1OC','1'),
	(211951,3,0,NULL,'Consistent with Molecular Formula','C25H29N3O2',403.523,NULL,'2661FCE47909DC0F-FICuS-01-6E','2661FCE47909DC0F-FICTS-01-4D','784FC06F94508FBC-uuuuu-01-23','InChI=1S/C25H29N3O2/c1-29-16-10-11-19(22(15-16)30-2)25-27-13-6-5-9-21(27)24-23-18(12-14-28(24)25)17-7-3-4-8-20(17)26-23/h3-4,7-8,10-11,15,21,24-26H,5-6,9,12-14H2,1-2H3/t21?,24-,25?/m1/s1','InChIKey=OPAURFWSUNCBPO-OOAAYMRMSA-N','COc1ccc(C2N3CCCCC3C3c4[nH]c5ccccc5c4CCN32)c(OC)c1','1'),
	(211952,3,0,NULL,'Consistent with Molecular Formula','C22H24N4',344.4584,NULL,'F42AAE1B0733C3F0-FICuS-01-66','F42AAE1B0733C3F0-FICTS-01-45','D45C58C34A022EC3-uuuuu-01-0D','InChI=1S/C22H24N4/c1-2-8-17-15(7-1)16-11-14-26-21(20(16)24-17)19-10-4-6-13-25(19)22(26)18-9-3-5-12-23-18/h1-3,5,7-9,12,19,21-22,24H,4,6,10-11,13-14H2/t19?,21-,22?/m1/s1','InChIKey=VZXICYSIGYOTKX-NJEKYYFSSA-N','c1ccc(C2N3CCCCC3C3c4[nH]c5ccccc5c4CCN32)nc1','1'),
	(211953,3,0,NULL,'Consistent with Molecular Formula','C22H24N4',344.4584,NULL,'1726E5A895498D21-FICuS-01-44','1726E5A895498D21-FICTS-01-23','5EAA0EFD474CAA3B-uuuuu-01-4A','InChI=1S/C22H24N4/c1-2-8-18-16(7-1)17-10-13-26-21(20(17)24-18)19-9-3-4-12-25(19)22(26)15-6-5-11-23-14-15/h1-2,5-8,11,14,19,21-22,24H,3-4,9-10,12-13H2/t19?,21-,22?/m1/s1','InChIKey=UNYHVNRWJOVJSI-NJEKYYFSSA-N','c1cncc(C2N3CCCCC3C3c4[nH]c5ccccc5c4CCN32)c1','1'),
	(211954,1,0,NULL,'Consistent with Molecular Formula','C21H23NO4S',385.477,NULL,'F5E00219F519CFBD-FICuS-01-77','F5E00219F519CFBD-FICTS-01-56','F5E00219F519CFBD-uuuuu-01-26','InChI=1S/C21H23NO4S/c1-16-9-11-18(12-10-16)27(25,26)19(15-20(23)22-13-5-6-14-22)21(24)17-7-3-2-4-8-17/h2-4,7-12,19H,5-6,13-15H2,1H3','InChIKey=RSPMBLHHEOXXMK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(CC(=O)N2CCCC2)C(=O)c2ccccc2)cc1','1'),
	(211955,0,0,NULL,'Consistent with Molecular Formula','C20H19NO2',305.3756,NULL,'AA78824769788AC0-FICuS-01-57','AA78824769788AC0-FICTS-01-36','AA78824769788AC0-uuuuu-01-06','InChI=1S/C20H19NO2/c1-13(22)20-17-5-3-4-6-18(17)21-12-15-7-9-16(23-2)11-14(15)8-10-19(20)21/h3-7,9,11H,8,10,12H2,1-2H3','InChIKey=YPXVIVXDUHGZQF-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1c(C(C)=O)c3ccccc3n1C2',NULL),
	(211956,2,0,NULL,'Consistent with Molecular Formula','C32H38N2O4S2',578.7832,NULL,'FAAB88E0E2C9CC54-FICuS-01-98','FAAB88E0E2C9CC54-FICTS-01-77','FAAB88E0E2C9CC54-uuuuu-01-47','InChI=1S/C32H38N2O4S2/c1-31(2)18-24(39-5)26-25(19-31)40-28(30(36)38-4)27(29(35)37-3)32(26)33(20-22-12-8-6-9-13-22)16-17-34(32)21-23-14-10-7-11-15-23/h6-15,18,25-26H,16-17,19-21H2,1-5H3','InChIKey=HFNMXHLBLCDVMK-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(C3C(SC)=CC(C)(C)CC3S1)N(Cc1ccccc1)CCN2Cc1ccccc1','1'),
	(211957,0,0,NULL,'Consistent with Molecular Formula','C6H9IN2S3',332.235,NULL,'0436CD2F14856F8A-FICuS-01-5A','0436CD2F14856F8A-FICTS-01-39','3CE7CC8219ED03D2-uuuuu-01-24','InChI=1S/C6H9N2S3.HI/c1-9-5-7-8-3-2-4-10-6(8)11-5;/h2-4H2,1H3;1H/q+1;/p-1','InChIKey=SHTMPUKYQSVPJD-UHFFFAOYSA-M','CSc1n[n+]2c(s1)SCCC2.[I-]',NULL),
	(211958,1,0,NULL,'Consistent with Molecular Formula','C14H16O2',216.2792,'Acylfulvene','720CC61E5FB43317-FICuS-01-51','720CC61E5FB43317-FICTS-01-30','FC3E1DF367B92EFB-uuuuu-01-4C','InChI=1S/C14H16O2/c1-8-6-10-9(2)14(4-5-14)13(3,16)12(15)11(10)7-8/h6-7,16H,4-5H2,1-3H3/t13-/m0/s1','InChIKey=HLAKJNQXUARACO-ZDUSSCGKSA-N','CC1=CC2=C(C)C3(CC3)C(C)(O)C(=O)C2=C1','1'),
	(211959,0,0,NULL,'Consistent with Molecular Formula','C18H16O7',344.3202,NULL,'430B7DEF3D1C99C9-FICuS-01-7F','430B7DEF3D1C99C9-FICTS-01-5E','430B7DEF3D1C99C9-uuuuu-01-2E','InChI=1S/C18H16O7/c1-22-13-6-9(4-5-10(13)19)12-7-11(20)16-14(25-12)8-15(23-2)18(24-3)17(16)21/h4-8,19,21H,1-3H3','InChIKey=VKOSQMWSWLZQPA-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3c(O)c(OC)c(OC)cc3o2)ccc1O',NULL),
	(211960,6,0,NULL,'Consistent with Molecular Formula','C22H25ClN2O8',480.9011,'Doxycycline Hydrochloride','9BE87F74FDB506F6-FICuS-01-8A','5FFFB7C63ACE0325-FICTS-01-65','46F433BFFAB52A57-uuuuu-01-25','InChI=1S/C22H24N2O8.ClH/c1-7-8-5-4-6-9(25)11(8)16(26)12-10(7)17(27)14-15(24(2)3)18(28)13(21(23)31)20(30)22(14,32)19(12)29;/h4-7,10,14-15,17,25,27-29,32H,1-3H3,(H2,23,31);1H/t7-,10+,14+,15-,17-,22-;/m0./s1','InChIKey=RUYHIJHUVHIMIR-CVHRZJFOSA-N','CC1c2cccc(O)c2C(=O)C2=C(O)C3(O)C(=O)C(C(N)=O)=C(O)C(N(C)C)C3C(O)C21.Cl','1'),
	(211961,0,0,NULL,'Consistent with Molecular Formula','C9H6O4',178.144,NULL,'0C3F7B7668162CF6-FICuS-01-5F','0C3F7B7668162CF6-FICTS-01-3E','0C3F7B7668162CF6-uuuuu-01-0E','InChI=1S/C9H6O4/c10-6-3-1-5-2-4-7(11)13-9(5)8(6)12/h1-4,10,12H','InChIKey=ATEFPOUAMCWAQS-UHFFFAOYSA-N','O=c1ccc2ccc(O)c(O)c2o1',NULL),
	(211962,2,0,NULL,'Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'B8A8F367C3211747-FICuS-01-4C','B8A8F367C3211747-FICTS-01-2B','B8A8F367C3211747-uuuuu-01-FB','InChI=1S/C19H16N2O/c22-18-9-10-19(12-20-15-7-3-2-6-14(15)19)17-11-13-5-1-4-8-16(13)21(17)18/h1-8,12,17H,9-11H2','InChIKey=GJNKOACQAACJHN-UHFFFAOYSA-N','O=C1CCC2(C=Nc3ccccc32)C2Cc3ccccc3N12','1'),
	(211963,0,1,NULL,'Consistent with Molecular Formula','C20H22Br2O4S2',550.3194,'trans-1,2-Bis(n-propylsuphonyl)-1-2-bis(4\'-bromophenyl) ethylene','11D0D9963171FAC1-FICuS-01-50','11D0D9963171FAC1-FICTS-01-2F','11D0D9963171FAC1-uuuuu-01-FF','InChI=1S/C20H22Br2O4S2/c1-3-13-27(23,24)19(15-5-9-17(21)10-6-15)20(28(25,26)14-4-2)16-7-11-18(22)12-8-16/h5-12H,3-4,13-14H2,1-2H3','InChIKey=KXEIEEQLWSTCTK-UHFFFAOYSA-N','CCCS(=O)(=O)/C(=C(\\c1ccc(Br)cc1)S(=O)(=O)CCC)c1ccc(Br)cc1','1'),
	(211964,0,1,NULL,'Consistent with Molecular Formula','C22H26Br2O4S2',578.373,'trans-1,2-Bis(isobutylsulphonyl)-1,2-bis(4\'-bromophenyl) ethylene','09C9D79B9549E27B-FICuS-01-6D','09C9D79B9549E27B-FICTS-01-4C','09C9D79B9549E27B-uuuuu-01-1C','InChI=1S/C22H26Br2O4S2/c1-15(2)13-29(25,26)21(17-5-9-19(23)10-6-17)22(30(27,28)14-16(3)4)18-7-11-20(24)12-8-18/h5-12,15-16H,13-14H2,1-4H3','InChIKey=ONQHMWHNFSNWMO-UHFFFAOYSA-N','CC(C)CS(=O)(=O)/C(=C(\\c1ccc(Br)cc1)S(=O)(=O)CC(C)C)c1ccc(Br)cc1','1'),
	(211965,1,0,NULL,'Consistent with Molecular Formula','C27H23Cl2N5O2',520.417,NULL,'331501746285BF23-FICuS-01-21','331501746285BF23-FICTS-01-00','331501746285BF23-uuuuu-01-D0','InChI=1S/C27H23Cl2N5O2/c28-20-7-11-22(12-8-20)31-26(35)18-27(36)34-24(19-5-2-1-3-6-19)17-25(32-34)33(16-4-15-30)23-13-9-21(29)10-14-23/h1-3,5-14,24H,4,16-18H2,(H,31,35)','InChIKey=BSMQDZLKZMCRDK-UHFFFAOYSA-N','N#CCCN(C1=NN(C(=O)CC(=O)Nc2ccc(Cl)cc2)C(c2ccccc2)C1)c1ccc(Cl)cc1','1'),
	(211966,1,0,NULL,'Consistent with Molecular Formula','C28H26ClN5O3',515.9981,NULL,'49B6346AB1821024-FICuS-01-2E','49B6346AB1821024-FICTS-01-0D','49B6346AB1821024-uuuuu-01-DD','InChI=1S/C28H26ClN5O3/c1-37-24-10-5-9-22(17-24)31-27(35)19-28(36)34-25(20-7-3-2-4-8-20)18-26(32-34)33(16-6-15-30)23-13-11-21(29)12-14-23/h2-5,7-14,17,25H,6,16,18-19H2,1H3,(H,31,35)','InChIKey=GLVMVKQHCVTDHW-UHFFFAOYSA-N','COc1cccc(NC(=O)CC(=O)N2N=C(N(CCC#N)c3ccc(Cl)cc3)CC2c2ccccc2)c1','1'),
	(211967,1,0,NULL,'Consistent with Molecular Formula','C28H26ClN5O3',515.9981,NULL,'4DED9C1A2486862B-FICuS-01-6C','4DED9C1A2486862B-FICTS-01-4B','4DED9C1A2486862B-uuuuu-01-1B','InChI=1S/C28H26ClN5O3/c1-37-24-14-10-22(11-15-24)31-27(35)19-28(36)34-25(20-6-3-2-4-7-20)18-26(32-34)33(17-5-16-30)23-12-8-21(29)9-13-23/h2-4,6-15,25H,5,17-19H2,1H3,(H,31,35)','InChIKey=ONBFKQGIAZSLHH-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)N2N=C(N(CCC#N)c3ccc(Cl)cc3)CC2c2ccccc2)cc1','1'),
	(211968,1,0,NULL,'Consistent with Molecular Formula','C28H26ClN5O2',499.9987,NULL,'1348CCA11E676E46-FICuS-01-57','1348CCA11E676E46-FICTS-01-36','1348CCA11E676E46-uuuuu-01-06','InChI=1S/C28H26ClN5O2/c1-20-7-5-10-23(17-20)31-27(35)19-28(36)34-25(21-8-3-2-4-9-21)18-26(32-34)33(16-6-15-30)24-13-11-22(29)12-14-24/h2-5,7-14,17,25H,6,16,18-19H2,1H3,(H,31,35)','InChIKey=RLBSOYVKPUJZCB-UHFFFAOYSA-N','Cc1cccc(NC(=O)CC(=O)N2N=C(N(CCC#N)c3ccc(Cl)cc3)CC2c2ccccc2)c1','1'),
	(211969,1,0,NULL,'Consistent with Molecular Formula','C27H23Cl2N5O2',520.417,NULL,'AB9B199E3F396E0B-FICuS-01-7F','AB9B199E3F396E0B-FICTS-01-5E','AB9B199E3F396E0B-uuuuu-01-2E','InChI=1S/C27H23Cl2N5O2/c28-20-11-13-21(14-12-20)33(16-6-15-30)25-17-24(19-7-2-1-3-8-19)34(32-25)27(36)18-26(35)31-23-10-5-4-9-22(23)29/h1-5,7-14,24H,6,16-18H2,(H,31,35)','InChIKey=WXHGRISMKAZKFB-UHFFFAOYSA-N','N#CCCN(C1=NN(C(=O)CC(=O)Nc2ccccc2Cl)C(c2ccccc2)C1)c1ccc(Cl)cc1','1'),
	(211970,1,0,NULL,'Consistent with Molecular Formula','C27H23Cl2N5O2',520.417,NULL,'BDE8D7B40EB3FD70-FICuS-01-96','BDE8D7B40EB3FD70-FICTS-01-75','BDE8D7B40EB3FD70-uuuuu-01-45','InChI=1S/C27H23Cl2N5O2/c28-20-10-6-11-21(16-20)31-26(35)18-27(36)34-24(19-8-2-1-3-9-19)17-25(32-34)33(15-7-14-30)23-13-5-4-12-22(23)29/h1-6,8-13,16,24H,7,15,17-18H2,(H,31,35)','InChIKey=DEZYYOMQHMXNKN-UHFFFAOYSA-N','N#CCCN(C1=NN(C(=O)CC(=O)Nc2cccc(Cl)c2)C(c2ccccc2)C1)c1ccccc1Cl','1'),
	(211971,1,0,NULL,'Consistent with Molecular Formula','C27H24ClN5O2',485.9719,NULL,'3DA9F13B789FF925-FICuS-01-78','3DA9F13B789FF925-FICTS-01-57','3DA9F13B789FF925-uuuuu-01-27','InChI=1S/C27H24ClN5O2/c28-22-14-7-8-15-23(22)32(17-9-16-29)25-18-24(20-10-3-1-4-11-20)33(31-25)27(35)19-26(34)30-21-12-5-2-6-13-21/h1-8,10-15,24H,9,17-19H2,(H,30,34)','InChIKey=YKAKZUHETXOCKS-UHFFFAOYSA-N','N#CCCN(C1=NN(C(=O)CC(=O)Nc2ccccc2)C(c2ccccc2)C1)c1ccccc1Cl','1'),
	(211972,1,0,NULL,'Consistent with Molecular Formula','C27H23Cl2N5O2',520.417,NULL,'144321051D46D82A-FICuS-01-29','144321051D46D82A-FICTS-01-08','144321051D46D82A-uuuuu-01-D8','InChI=1S/C27H23Cl2N5O2/c28-20-11-4-6-13-22(20)31-26(35)18-27(36)34-24(19-9-2-1-3-10-19)17-25(32-34)33(16-8-15-30)23-14-7-5-12-21(23)29/h1-7,9-14,24H,8,16-18H2,(H,31,35)','InChIKey=VPLQDYUYUWRIEQ-UHFFFAOYSA-N','N#CCCN(C1=NN(C(=O)CC(=O)Nc2ccccc2Cl)C(c2ccccc2)C1)c1ccccc1Cl','1'),
	(211973,1,0,NULL,'Consistent with Molecular Formula','C28H26ClN5O3',515.9981,NULL,'CB7C2B3158C34C46-FICuS-01-62','CB7C2B3158C34C46-FICTS-01-41','CB7C2B3158C34C46-uuuuu-01-11','InChI=1S/C28H26ClN5O3/c1-37-22-14-12-21(13-15-22)31-27(35)19-28(36)34-25(20-8-3-2-4-9-20)18-26(32-34)33(17-7-16-30)24-11-6-5-10-23(24)29/h2-6,8-15,25H,7,17-19H2,1H3,(H,31,35)','InChIKey=CXSHTBUGUPDKAT-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)N2N=C(N(CCC#N)c3ccccc3Cl)CC2c2ccccc2)cc1','1'),
	(211974,1,0,NULL,'Consistent with Molecular Formula','C28H26ClN5O2',499.9987,NULL,'614C956A2F7118EF-FICuS-01-5E','614C956A2F7118EF-FICTS-01-3D','614C956A2F7118EF-uuuuu-01-0D','InChI=1S/C28H26ClN5O2/c1-20-9-7-12-22(17-20)31-27(35)19-28(36)34-25(21-10-3-2-4-11-21)18-26(32-34)33(16-8-15-30)24-14-6-5-13-23(24)29/h2-7,9-14,17,25H,8,16,18-19H2,1H3,(H,31,35)','InChIKey=VGBJZKDWCWRZGZ-UHFFFAOYSA-N','Cc1cccc(NC(=O)CC(=O)N2N=C(N(CCC#N)c3ccccc3Cl)CC2c2ccccc2)c1','1'),
	(211975,1,0,NULL,'Consistent with Molecular Formula','C28H26ClN5O2',499.9987,NULL,'F9477091AC9D9B9A-FICuS-01-78','F9477091AC9D9B9A-FICTS-01-57','F9477091AC9D9B9A-uuuuu-01-27','InChI=1S/C28H26ClN5O2/c1-20-10-5-7-14-23(20)31-27(35)19-28(36)34-25(21-11-3-2-4-12-21)18-26(32-34)33(17-9-16-30)24-15-8-6-13-22(24)29/h2-8,10-15,25H,9,17-19H2,1H3,(H,31,35)','InChIKey=VYMDWIUGPAWNOR-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CC(=O)N1N=C(N(CCC#N)c2ccccc2Cl)CC1c1ccccc1','1'),
	(211976,9,0,NULL,'Consistent with Molecular Formula','C54H71N11O10S2',1098.3426,'D-Nal-Cys-Tyr-D-Trp-Lys-Val-Cys-ThrNH2','84F85A53CF7BA533-FICuS-01-6D','84F85A53CF7BA533-FICTS-01-4C','84F85A53CF7BA533-uuuuu-01-1C','InChI=1S/C54H71N11O10S2/c1-29(2)45(54(75)63-44(28-77)53(74)65-46(30(3)66)47(57)68)64-49(70)40(14-8-9-21-55)59-51(72)42(25-35-26-58-39-13-7-6-12-37(35)39)61-50(71)41(24-31-16-19-36(67)20-17-31)60-52(73)43(27-76)62-48(69)38(56)23-32-15-18-33-10-4-5-11-34(33','InChIKey=UGVPPRZHXAMSJP-UHFFFAOYSA-N','CC(C)C(NC(=O)C(CCCCN)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CS)NC(=O)C(N)Cc1ccc2ccccc2c1)C(=O)NC(CS)C(=O)NC(C(N)=O)C(C)O','1'),
	(211977,9,0,NULL,'Consistent with Molecular Formula','C48H65N11O11S2',1036.2286,'D-Phe-Cys-Tyr-D-Trp-Lys-Ser-Cys-THr NH2','28D45377C4A5843D-FICuS-01-4F','28D45377C4A5843D-FICTS-01-2E','28D45377C4A5843D-uuuuu-01-FE','InChI=1S/C48H65N11O11S2/c1-26(61)40(41(51)63)59-48(70)39(25-72)58-46(68)37(23-60)56-43(65)34(13-7-8-18-49)53-45(67)36(21-29-22-52-33-12-6-5-11-31(29)33)55-44(66)35(20-28-14-16-30(62)17-15-28)54-47(69)38(24-71)57-42(64)32(50)19-27-9-3-2-4-10-27/h2-6,9-12,1','InChIKey=JNYXWLNXPFJNJX-UHFFFAOYSA-N','CC(O)C(NC(=O)C(CS)NC(=O)C(CO)NC(=O)C(CCCCN)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CS)NC(=O)C(N)Cc1ccccc1)C(N)=O','1'),
	(211978,8,0,NULL,'Consistent with Molecular Formula','C59H73N11O9',1080.294,'D-Phe-Ala-Tyr-D-Trp-Lys-Val-Ala-D-Nal NH2','4B649C7018A0BD6F-FICuS-01-66','4B649C7018A0BD6F-FICTS-01-45','4B649C7018A0BD6F-uuuuu-01-15','InChI=1S/C59H73N11O9/c1-34(2)51(59(79)65-36(4)53(73)67-48(52(62)72)31-39-21-24-40-16-8-9-17-41(40)28-39)70-56(76)47(20-12-13-27-60)66-58(78)50(32-42-33-63-46-19-11-10-18-44(42)46)69-57(77)49(30-38-22-25-43(71)26-23-38)68-54(74)35(3)64-55(75)45(61)29-37-14','InChIKey=UBUDXEAGRDGVRC-UHFFFAOYSA-N','CC(NC(=O)C(N)Cc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CCCCN)C(=O)NC(C(=O)NC(C)C(=O)NC(Cc1ccc2ccccc2c1)C(N)=O)C(C)C','1'),
	(211979,7,0,NULL,'Consistent with Molecular Formula','C48H60F5N11O11',1062.0611,'D-F5Phe-Glu-Trp-Ala-Val-Gly-His-Leu-OMe','9954DCA5029F4F5E-FICuS-01-74','9954DCA5029F4F5E-FICTS-01-53','9954DCA5029F4F5E-uuuuu-01-23','InChI=1S/C48H60F5N11O11/c1-21(2)13-33(48(74)75-6)63-46(72)32(15-25-18-55-20-58-25)60-34(65)19-57-47(73)41(22(3)4)64-42(68)23(5)59-45(71)31(14-24-17-56-29-10-8-7-9-26(24)29)62-44(70)30(11-12-35(66)67)61-43(69)28(54)16-27-36(49)38(51)40(53)39(52)37(27)50/h7','InChIKey=NPBTURXVEWXTKJ-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(Cc1c[nH]cn1)NC(=O)CNC(=O)C(NC(=O)C(C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(CCC(=O)O)NC(=O)C(N)Cc1c(F)c(F)c(F)c(F)c1F)C(C)C','1'),
	(211980,9,0,NULL,'Consistent with Molecular Formula','C54H77N13O11',1084.2828,'D-Phe-Glu-Trp-Ala-Val-D-Ala-His-Leu-Leu-NH2','67895D404EF4DB6C-FICuS-01-74','67895D404EF4DB6C-FICTS-01-53','67895D404EF4DB6C-uuuuu-01-23','InChI=1S/C54H77N13O11/c1-28(2)20-40(46(56)70)63-52(76)41(21-29(3)4)65-53(77)43(24-35-26-57-27-59-35)64-47(71)31(7)61-54(78)45(30(5)6)67-48(72)32(8)60-51(75)42(23-34-25-58-38-17-13-12-16-36(34)38)66-50(74)39(18-19-44(68)69)62-49(73)37(55)22-33-14-10-9-11-1','InChIKey=SRDPWPGQMNMUMI-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CC(C)C)NC(=O)C(Cc1c[nH]cn1)NC(=O)C(C)NC(=O)C(NC(=O)C(C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(CCC(=O)O)NC(=O)C(N)Cc1ccccc1)C(C)C)C(N)=O','1'),
	(211981,10,0,NULL,'Consistent with Molecular Formula','C61H74ClN11O11',1172.7757,'D-Phe-Cpa-Tyr-D-Trp-Lys-Thr-Phe-Thr-NH2','0B9668609DAB5976-FICuS-01-57','0B9668609DAB5976-FICTS-01-36','0B9668609DAB5976-uuuuu-01-06','InChI=1S/C61H74ClN11O11/c1-35(74)52(54(65)77)72-60(83)50(30-38-15-7-4-8-16-38)71-61(84)53(36(2)75)73-56(79)47(19-11-12-28-63)67-59(82)51(33-41-34-66-46-18-10-9-17-44(41)46)70-58(81)49(32-40-22-26-43(76)27-23-40)69-57(80)48(31-39-20-24-42(62)25-21-39)68-55','InChIKey=HZUFJLNYZNGZLC-UHFFFAOYSA-N','CC(O)C(NC(=O)C(Cc1ccccc1)NC(=O)C(NC(=O)C(CCCCN)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(Cc1ccc(Cl)cc1)NC(=O)C(N)Cc1ccccc1)C(C)O)C(N)=O','1'),
	(211982,8,0,NULL,'Consistent with Molecular Formula','C56H74ClN13O10',1124.7347,'D-Phe-Glu-Trp-Ala-Val-Gly-His-Leu-.psi.CH2NH-Cpa-NH2','6900BD5C79778ED8-FICuS-01-6B','6900BD5C79778ED8-FICTS-01-4A','6900BD5C79778ED8-uuuuu-01-1A','InChI=1S/C56H74ClN13O10/c1-31(2)21-39(28-62-44(50(59)74)23-35-15-17-37(57)18-16-35)66-55(79)46(25-38-27-60-30-64-38)67-47(71)29-63-56(80)49(32(3)4)70-51(75)33(5)65-54(78)45(24-36-26-61-42-14-10-9-13-40(36)42)69-53(77)43(19-20-48(72)73)68-52(76)41(58)22-34','InChIKey=AVMVLQSSGZZCQF-UHFFFAOYSA-N','CC(C)CC(CNC(Cc1ccc(Cl)cc1)C(N)=O)NC(=O)C(Cc1c[nH]cn1)NC(=O)CNC(=O)C(NC(=O)C(C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(CCC(=O)O)NC(=O)C(N)Cc1ccccc1)C(C)C','1'),
	(211983,11,0,NULL,'Consistent with Molecular Formula','C32H46O6S',558.7718,'petuniasterone A','F0FD30BAA3181259-FICuS-01-5B','F0FD30BAA3181259-FICTS-01-3A','B2425D8C3CD1E58C-uuuuu-01-24','InChI=1S/C32H46O6S/c1-18(25-16-31(6)28(2,3)37-32(36-25,38-31)17-26(35)39-7)21-8-9-22-27-23(11-13-30(21,22)5)29(4)12-10-20(33)14-19(29)15-24(27)34/h10,12,14,18,21-25,27,34H,8-9,11,13,15-17H2,1-7H3/t18-,21?,22?,23?,24?,25+,27-,29-,30+,31-,32-/m0/s1','InChIKey=GOWJWMZOBOZFNW-VZTRAHGGSA-N','CSC(=O)C[C@@]12O[C@@H]([C@@H](C)C3CCC4[C@@H]5C(O)CC6=CC(=O)C=C[C@]6(C)C5CC[C@@]43C)C[C@](C)(O1)C(C)(C)O2','1'),
	(211984,12,0,NULL,'Consistent with Molecular Formula','C29H40O7',500.6308,NULL,'AC1227AC48E2D77B-FICuS-01-72','AC1227AC48E2D77B-FICTS-01-51','A36F5B56748B0F9D-uuuuu-01-20','InChI=1S/C29H40O7/c1-14(19-13-26(5)25(3,4)35-28(7,33-19)36-26)17-8-9-18-22-16(12-20(30)27(17,18)6)15(2)29(24-23(22)32-24)11-10-21(31)34-29/h12,14-15,17-19,22-24H,8-11,13H2,1-7H3/t14-,15-,17?,18?,19+,22?,23?,24?,26-,27+,28-,29+/m0/s1','InChIKey=COCPASNZXWPLFW-VIUOZNQPSA-N','C[C@@H](C1CCC2C3C(=CC(=O)[C@@]21C)[C@H](C)[C@]1(CCC(=O)O1)C1OC31)[C@H]1C[C@]2(C)O[C@@](C)(O1)OC2(C)C','1'),
	(211985,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O2',204.1878,'9-(Propargyloxymethyl) hypoxanthine','D9D9430FD6634CE4-FICuS-01-71','F2ACC4499191A94A-FICTS-01-49','D9D9430FD6634CE4-uuuuu-01-20','InChI=1S/C9H8N4O2/c1-2-3-15-6-13-5-12-7-8(13)10-4-11-9(7)14/h1,4-5H,3,6H2,(H,10,11,14)','InChIKey=CLRNOZHJDGNMOS-UHFFFAOYSA-N','C#CCOCn1cnc2c(=O)[nH]cnc21',NULL),
	(211986,0,0,NULL,'Consistent with Molecular Formula','C9H8N4OS',220.2484,'6-Mercapto-9-(propargyloxymethyl) purine','70BC2298E77876D3-FICuS-01-57','8AC2367B97275484-FICTS-01-24','70BC2298E77876D3-uuuuu-01-06','InChI=1S/C9H8N4OS/c1-2-3-14-6-13-5-12-7-8(13)10-4-11-9(7)15/h1,4-5H,3,6H2,(H,10,11,15)','InChIKey=BPYNYJRQOWSNMV-UHFFFAOYSA-N','C#CCOCn1cnc2c(=S)[nH]cnc21',NULL),
	(211987,0,0,NULL,'Consistent with Molecular Formula','C13H11N7O3S',345.335,'9-(Propargyloxymethyl) azathoprine','626424A1C708E7D1-FICuS-01-44','626424A1C708E7D1-FICTS-01-23','626424A1C708E7D1-uuuuu-01-F3','InChI=1S/C13H11N7O3S/c1-3-4-23-8-19-7-16-9-10(19)14-5-15-12(9)24-13-11(20(21)22)17-6-18(13)2/h1,5-7H,4,8H2,2H3','InChIKey=VCISZBHTRAJTOY-UHFFFAOYSA-N','C#CCOCn1cnc2c(Sc3c([N+](=O)[O-])ncn3C)ncnc21',NULL),
	(211988,8,0,NULL,'Consistent with Molecular Formula','C18H24N6',324.4278,NULL,'382F3659FA79F271-FICuS-01-58','382F3659FA79F271-FICTS-01-37','382F3659FA79F271-uuuuu-01-07','InChI=1S/C18H24N6/c1-9(23-17-13-5-3-11(7-13)15(17)19-21-23)10(2)24-18-14-6-4-12(8-14)16(18)20-22-24/h11-18H,1-8H2','InChIKey=PYAXCCCKTBSPGX-UHFFFAOYSA-N','C=C(C(=C)N1N=NC2C3CCC(C3)C21)N1N=NC2C3CCC(C3)C21','1'),
	(211989,0,0,NULL,'Consistent with Molecular Formula','C28H38N6',458.6484,NULL,'6482D18757B382F4-FICuS-01-44','6482D18757B382F4-FICTS-01-23','6482D18757B382F4-uuuuu-01-F3','InChI=1S/C28H38N6/c1-2-8-14-22-20-28(34-26-18-12-6-4-10-16-24(26)30-32-34)27(19-21(22)13-7-1)33-25-17-11-5-3-9-15-23(25)29-31-33/h19-20H,1-18H2','InChIKey=JYWUWMAWPUDYRN-UHFFFAOYSA-N','c1c2c(cc(-n3nnc4c3CCCCCC4)c1-n1nnc3c1CCCCCC3)CCCCCC2',NULL),
	(211990,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O4',254.2852,NULL,'E7340F0E4DFDD07C-FICuS-01-85','7DD0F7319D28CD75-FICTS-01-50','E7340F0E4DFDD07C-uuuuu-01-34','InChI=1S/C12H18N2O4/c1-9-6-10(8-11(17)13-2-4-15)14(3-5-16)12(18)7-9/h6-7,15-16H,2-5,8H2,1H3,(H,13,17)','InChIKey=LLJPPGDKPVCQFH-UHFFFAOYSA-N','Cc1cc(CC(=O)NCCO)n(CCO)c(=O)c1',NULL),
	(211991,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2N5O2S',420.2722,NULL,'562FF35C10C3BE5B-FICuS-01-70','09F37B9D22E7723B-FICTS-01-3C','562FF35C10C3BE5B-uuuuu-01-1F','InChI=1S/C17H11Cl2N5O2S/c18-11-5-1-9(2-6-11)13-14(10-3-7-12(19)8-4-10)22-17-15(21-13)16(20)23-27(25,26)24-17/h1-8H,(H2,20,23)(H,22,24)','InChIKey=ZBLVPVWVJAMVFY-UHFFFAOYSA-N','NC1=NS(=O)(=O)Nc2nc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)nc21',NULL),
	(211992,0,0,NULL,'Consistent with Molecular Formula','C19H17N5O4S',411.4344,NULL,'AEE6C96660B20A1C-FICuS-01-6F','0B956E5400B904F8-FICTS-01-27','AEE6C96660B20A1C-uuuuu-01-1E','InChI=1S/C19H17N5O4S/c1-27-13-7-3-11(4-8-13)15-16(12-5-9-14(28-2)10-6-12)22-19-17(21-15)18(20)23-29(25,26)24-19/h3-10H,1-2H3,(H2,20,23)(H,22,24)','InChIKey=GMZFGCVLUBLQDQ-UHFFFAOYSA-N','COc1ccc(-c2nc3c(nc2-c2ccc(OC)cc2)C(N)=NS(=O)(=O)N3)cc1',NULL),
	(211993,0,0,NULL,'Consistent with Molecular Formula','C13H19NO2S2',285.4186,NULL,'1E51A072C85C6519-FICuS-01-45','1E51A072C85C6519-FICTS-01-24','1E51A072C85C6519-uuuuu-01-F4','InChI=1S/C13H19NO2S2/c1-11(15)16-8-13(9-17-2,10-18-3)12-4-6-14-7-5-12/h4-7H,8-10H2,1-3H3','InChIKey=SMPSOPQVBDKMKQ-UHFFFAOYSA-N','CSCC(COC(C)=O)(CSC)c1ccncc1',NULL),
	(211994,0,1,NULL,'Consistent with Molecular Formula','C22H34O4',362.5082,'Synthetic Maesanin','9F0A3406B3D06CC8-FICuS-01-61','9F0A3406B3D06CC8-FICTS-01-40','0BCD72EBE4C603E7-uuuuu-01-30','InChI=1S/C22H34O4/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-21(24)19(23)17-20(26-2)22(18)25/h6-7,17,24H,3-5,8-16H2,1-2H3/b7-6-','InChIKey=WVHQJXPRVZBEFP-SREVYHEPSA-N','CCCC/C=C\\CCCCCCCCCC1=C(O)C(=O)C=C(OC)C1=O','1'),
	(211995,0,0,NULL,'Consistent with Molecular Formula','C24H33Cl2N3O',450.4502,'9-N-(N\'-Chloroethyl-N\'-ethyl-N-1,6-diaminohexyl) 2-methoxyacridine, dihydrochloride','C4FDBFDBCB2ED1C6-FICuS-01-C0','C4FDBFDBCB2ED1C6-FICTS-01-9F','C401183EF4A30888-uuuuu-01-F5','InChI=1S/C24H32ClN3O.ClH/c1-3-28(17-14-25)16-9-5-4-8-15-26-24-20-10-6-7-11-22(20)27-23-13-12-19(29-2)18-21(23)24;/h6-7,10-13,18H,3-5,8-9,14-17H2,1-2H3,(H,26,27);1H','InChIKey=TXDDCTFQFUVFAG-UHFFFAOYSA-N','CCN(CCCl)CCCCCCNc1c2ccccc2nc2ccc(OC)cc12.Cl',NULL),
	(211996,0,0,NULL,'Consistent with Molecular Formula','C23H31Cl2N3O',436.4234,'9-N-(N\'-chloroethyl-N\'-1,6-diaminohexyl) 2-methoxyacridine, dihydrochloride','EDAE76BDDE0891CE-FICuS-01-AC','EDAE76BDDE0891CE-FICTS-01-8B','ED52D158E1854880-uuuuu-01-FF','InChI=1S/C23H30ClN3O.ClH/c1-27(16-13-24)15-8-4-3-7-14-25-23-19-9-5-6-10-21(19)26-22-12-11-18(28-2)17-20(22)23;/h5-6,9-12,17H,3-4,7-8,13-16H2,1-2H3,(H,25,26);1H','InChIKey=JCFOTJWSJNVBLG-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCCCCCN(C)CCCl)c2c1.Cl',NULL),
	(211997,0,0,NULL,'Consistent with Molecular Formula','C20H43NO2',329.5652,'N-[Bis-(2-ethoxy)ethyl]-1-tetradecylamine','94425697C8C026B3-FICuS-01-40','94425697C8C026B3-FICTS-01-1F','94425697C8C026B3-uuuuu-01-EF','InChI=1S/C20H43NO2/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-21-19-20(22-5-2)23-6-3/h20-21H,4-19H2,1-3H3','InChIKey=CTPIBYLTVIWKMP-UHFFFAOYSA-N','CCCCCCCCCCCCCCNCC(OCC)OCC',NULL),
	(211998,0,0,NULL,'Consistent with Molecular Formula','C18H11F6NO3',403.2802,NULL,'09BCACE6BDACC38D-FICuS-01-B0','09BCACE6BDACC38D-FICTS-01-8F','09BCACE6BDACC38D-uuuuu-01-5F','InChI=1S/C18H11F6NO3/c1-2-28-16(27)14-12(17(19,20)21)11-7-10(15(26)18(22,23)24)8-5-3-4-6-9(8)13(11)25-14/h3-7,25H,2H2,1H3','InChIKey=DJRKEVRRDYEGRB-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2c(cc(C(=O)C(F)(F)F)c3ccccc32)c1C(F)(F)F',NULL),
	(211999,0,0,NULL,'Consistent with Molecular Formula','C19H13F6NO3',417.307,NULL,'2A8BCDDA078B3CCD-FICuS-01-9E','2A8BCDDA078B3CCD-FICTS-01-7D','2A8BCDDA078B3CCD-uuuuu-01-4D','InChI=1S/C19H13F6NO3/c1-3-29-17(28)15-13(18(20,21)22)12-8-11(16(27)19(23,24)25)9-6-4-5-7-10(9)14(12)26(15)2/h4-8H,3H2,1-2H3','InChIKey=ZGKNTQHEMZRLQF-UHFFFAOYSA-N','CCOC(=O)c1c(C(F)(F)F)c2cc(C(=O)C(F)(F)F)c3ccccc3c2n1C',NULL),
	(212000,1,0,'113857-87-7','Consistent with Molecular Formula','C27H27N9O6',573.567,'N.ALPHA.-(4-AMINO-4-DEOXYLPTEROYL)-N.DELTA.-HEMIPHTHALOYL-L-ORNITHINE\nN.alpha.-(4-Amino-4-deoxypteroyl)-N.delta.- hemiphthaloyl-L-ornithine\nL-Ornithine, N.alpha.-[4-[[(2,4-diamino-6-pteridinyl)methyl]amino]benzoyl]-N.delta.-(2-carboxybenzoyl)-\nBenzoic acid, 2-[[[4-carboxy-4-[[4-[[(2,4-diamino- 6-pteridinyl)methyl]amino]benzoyl]amino]butyl]amino]carbonyl','6EFC872E1F263A8F-FICuS-01-82','6EFC872E1F263A8F-FICTS-01-61','6EFC872E1F263A8F-uuuuu-01-31','InChI=1S/C27H27N9O6/c28-21-20-22(36-27(29)35-21)32-13-16(33-20)12-31-15-9-7-14(8-10-15)23(37)34-19(26(41)42)6-3-11-30-24(38)17-4-1-2-5-18(17)25(39)40/h1-2,4-5,7-10,13,19,31H,3,6,11-12H2,(H,30,38)(H,34,37)(H,39,40)(H,41,42)(H4,28,29,32,35,36)','InChIKey=NYQPLPNEESYGNO-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(C(=O)NC(CCCNC(=O)c4ccccc4C(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(212001,0,1,NULL,'Consistent with Molecular Formula','C21H23Cl2NO6',456.3218,'1,1-di[(3\'-carboxy-5\'-chloro-4\'-hydroxy)phenyl]-1-heptene, diammonium salt','688AE04D6488FC6D-FICuS-01-78','688AE04D6488FC6D-FICTS-01-57','15A0C4578941CC24-uuuuu-01-F2','InChI=1S/C21H20Cl2O6.H3N/c1-2-3-4-5-6-13(11-7-14(20(26)27)18(24)16(22)9-11)12-8-15(21(28)29)19(25)17(23)10-12;/h6-10,24-25H,2-5H2,1H3,(H,26,27)(H,28,29);1H3','InChIKey=CBKQQAYLLHWVHD-UHFFFAOYSA-N','CCCCCC=C(c1cc(Cl)c(O)c(C(=O)O)c1)c1cc(Cl)c(O)c(C(=O)O)c1.N','1'),
	(212002,0,1,NULL,'Consistent with Molecular Formula','C25H31Br2NO6',601.331,'1,1-Di[(3\'-carboxy-5\'-bromo-2\'-hydroxy)phenyl]-1-undecene,diammonium salt','CFACF535AE418C14-FICuS-01-82','CFACF535AE418C14-FICTS-01-61','B286D12F4388BC5D-uuuuu-01-1A','InChI=1S/C25H28Br2O6.H3N/c1-2-3-4-5-6-7-8-9-10-17(18-11-15(26)13-20(22(18)28)24(30)31)19-12-16(27)14-21(23(19)29)25(32)33;/h10-14,28-29H,2-9H2,1H3,(H,30,31)(H,32,33);1H3','InChIKey=SLCXBZRJHYUFKP-UHFFFAOYSA-N','CCCCCCCCCC=C(c1cc(Br)cc(C(=O)O)c1O)c1cc(Br)cc(C(=O)O)c1O.N','1'),
	(212003,0,1,NULL,'Consistent with Molecular Formula','C25H31Cl2NO6',512.429,'1,1-Di[(3\'carboxy-5\'-chloro-4\'-hydroxy)phenyl]-1-undecene,diammonium salt','64B3F039A6D09FEF-FICuS-01-7D','64B3F039A6D09FEF-FICTS-01-5C','1999D4234B19AFA6-uuuuu-01-0D','InChI=1S/C25H28Cl2O6.H3N/c1-2-3-4-5-6-7-8-9-10-17(15-11-18(24(30)31)22(28)20(26)13-15)16-12-19(25(32)33)23(29)21(27)14-16;/h10-14,28-29H,2-9H2,1H3,(H,30,31)(H,32,33);1H3','InChIKey=HJDTUNLTEWQJHI-UHFFFAOYSA-N','CCCCCCCCCC=C(c1cc(Cl)c(O)c(C(=O)O)c1)c1cc(Cl)c(O)c(C(=O)O)c1.N','1'),
	(212004,0,1,NULL,'Consistent with Molecular Formula','C31H43Cl2NO6',596.5898,'1,1-di(3\'-carboxy-5\'-chloro-4\'-hydroxy)phenyl-1-heptadecene, diammonium salt','E989C140E6FDB8F4-FICuS-01-87','E989C140E6FDB8F4-FICTS-01-66','94A3E55A0B3488BD-uuuuu-01-16','InChI=1S/C31H40Cl2O6.H3N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-23(21-17-24(30(36)37)28(34)26(32)19-21)22-18-25(31(38)39)29(35)27(33)20-22;/h16-20,34-35H,2-15H2,1H3,(H,36,37)(H,38,39);1H3','InChIKey=ISVWYEYJSKFZDJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC=C(c1cc(Cl)c(O)c(C(=O)O)c1)c1cc(Cl)c(O)c(C(=O)O)c1.N','1'),
	(212005,0,1,NULL,'Consistent with Molecular Formula','C21H23Br2NO6',545.2238,'1,1-di(3\'-carboxy-5\'-bromo-2\'-hydroxy)phenyl-1-heptene, diammonium salt','1883A554CC780696-FICuS-01-44','1883A554CC780696-FICTS-01-23','65A9814E21B136DF-uuuuu-01-06','InChI=1S/C21H20Br2O6.H3N/c1-2-3-4-5-6-13(14-7-11(22)9-16(18(14)24)20(26)27)15-8-12(23)10-17(19(15)25)21(28)29;/h6-10,24-25H,2-5H2,1H3,(H,26,27)(H,28,29);1H3','InChIKey=SVAHWYKBZHZDJO-UHFFFAOYSA-N','CCCCCC=C(c1cc(Br)cc(C(=O)O)c1O)c1cc(Br)cc(C(=O)O)c1O.N','1'),
	(212006,0,0,NULL,'Consistent with Molecular Formula','C37H51ClN14O6',823.3531,'Heptanediamide, N,N-bis[5-[[5-[[[(3-amino-3-iminopropyl)- amino]carbonyl]-1-methyl-1H-pyrrol-3-yl]amino]carbonyl]- 1-methyl-1H-pyrrol-3-yl]-, dihydrochloride','0856069268FE0485-FICuS-01-35','0856069268FE0485-FICTS-01-14','08AAA1775773DDCB-uuuuu-01-23','InChI=1S/C37H50N14O6.ClH/c1-48-20-24(16-26(48)34(54)42-12-10-30(38)39)46-36(56)28-14-22(18-50(28)3)44-32(52)8-6-5-7-9-33(53)45-23-15-29(51(4)19-23)37(57)47-25-17-27(49(2)21-25)35(55)43-13-11-31(40)41;/h14-21H,5-13H2,1-4H3,(H3,38,39)(H3,40,41)(H,42,54)(H,4','InChIKey=KNGMZANABDBAFE-UHFFFAOYSA-N','Cl.Cn1cc(NC(=O)c2cc(NC(=O)CCCCCC(=O)Nc3cc(C(=O)Nc4cc(C(=O)NCCC(=N)N)n(C)c4)n(C)c3)cn2C)cc1C(=O)NCCC(=N)N',NULL),
	(212007,3,1,NULL,'Consistent with Molecular Formula','C11H13BrN2O5',333.1381,'(E)-5-(2-Bromovinyl)-2\'-Deoxyuridine','F37B58CF2FB48F48-FICuS-01-87','F37B58CF2FB48F48-FICTS-01-66','CF0095B4B247DA96-uuuuu-01-16','InChI=1S/C11H13BrN2O5/c12-2-1-6-4-14(11(18)13-10(6)17)9-3-7(16)8(5-15)19-9/h1-2,4,7-9,15-16H,3,5H2,(H,13,17,18)/b2-1+','InChIKey=ODZBBRURCPAEIQ-OWOJBTEDSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1/C=C/Br','1'),
	(212008,3,0,NULL,'Consistent with Molecular Formula','C16H18N6O3',342.3566,'5-Benzyl-3\'-azido-3\',5\'-dideoxy cytidine','FA758E2BB87B23E6-FICuS-01-7E','5634F4BCBBF14404-FICTS-01-3E','FA758E2BB87B23E6-uuuuu-01-2D','InChI=1S/C16H18N6O3/c17-15-11(6-10-4-2-1-3-5-10)8-22(16(24)19-15)14-7-12(20-21-18)13(9-23)25-14/h1-5,8,12-14,23H,6-7,9H2,(H2,17,19,24)','InChIKey=WCWFWYWAPOTZDX-UHFFFAOYSA-N','[N-]=[N+]=NC1CC(n2cc(Cc3ccccc3)c(N)nc2=O)OC1CO','1'),
	(212009,3,0,NULL,'Consistent with Molecular Formula','C20H21N5O7',443.4152,'5-Benzyl-3\'-azido-3\',5\'-deoxyuridine hemi-succinate','FA4DC36D8C0A1A90-FICuS-01-7D','FA4DC36D8C0A1A90-FICTS-01-5C','FA4DC36D8C0A1A90-uuuuu-01-2C','InChI=1S/C20H21N5O7/c21-24-23-14-9-16(32-15(14)11-31-18(28)7-6-17(26)27)25-10-13(19(29)22-20(25)30)8-12-4-2-1-3-5-12/h1-5,10,14-16H,6-9,11H2,(H,26,27)(H,22,29,30)','InChIKey=UUHKHBDUOPPLRG-UHFFFAOYSA-N','[N-]=[N+]=NC1CC(n2cc(Cc3ccccc3)c(=O)[nH]c2=O)OC1COC(=O)CCC(=O)O','1'),
	(212010,8,0,NULL,'Consistent with Molecular Formula','C24H36O5',404.5454,'Mevacor\nLovastatin','804A3C8D6E465BC6-FICuS-01-6B','804A3C8D6E465BC6-FICTS-01-4A','3631D37DA2296FAE-uuuuu-01-15','InChI=1S/C24H36O5/c1-5-15(3)24(27)29-21-11-14(2)10-17-7-6-16(4)20(23(17)21)9-8-19-12-18(25)13-22(26)28-19/h6-7,10,14-16,18-21,23,25H,5,8-9,11-13H2,1-4H3/t14-,15-,16-,18+,19+,20-,21-,23-/m0/s1','InChIKey=PCZOHLXUXFIOCF-BXMDZJJMSA-N','CCC(C)C(=O)OC1CC(C)C=C2C=CC(C)C(CCC3CC(O)CC(=O)O3)C21','1'),
	(212011,7,0,NULL,'Consistent with Molecular Formula','C25H38O5',418.5722,'Simvastatin','BA1622FA6258D785-FICuS-01-59','BA1622FA6258D785-FICTS-01-38','CF54E5B2F92870E3-uuuuu-01-1E','InChI=1S/C25H38O5/c1-6-25(4,5)24(28)30-21-12-15(2)11-17-8-7-16(3)20(23(17)21)10-9-19-13-18(26)14-22(27)29-19/h7-8,11,15-16,18-21,23,26H,6,9-10,12-14H2,1-5H3/t15-,16-,18+,19+,20-,21-,23-/m0/s1','InChIKey=RYMZZMVNJRMUDD-HGQWONQESA-N','CCC(C)(C)C(=O)OC1CC(C)C=C2C=CC(C)C(CCC3CC(O)CC(=O)O3)C21','1'),
	(212012,0,0,NULL,'Consistent with Molecular Formula','C6H12F2O6S2',282.274,'1,4-bis(fluoromethanesulfonyloxy)-butane','DD811F8049AF3326-FICuS-01-59','DD811F8049AF3326-FICTS-01-38','DD811F8049AF3326-uuuuu-01-08','InChI=1S/C6H12F2O6S2/c7-5-15(9,10)13-3-1-2-4-14-16(11,12)6-8/h1-6H2','InChIKey=ISIGLRLLIAZYJG-UHFFFAOYSA-N','O=S(=O)(CF)OCCCCOS(=O)(=O)CF',NULL),
	(212013,0,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,'4-Hydroxy-3-methylene-2,2,10-trimethyl-2,3-dihydrofuro [3,2-b]acridin-5(10H)-one','B648DAA3211BEFD1-FICuS-01-7A','B648DAA3211BEFD1-FICTS-01-59','B648DAA3211BEFD1-uuuuu-01-29','InChI=1S/C19H17NO3/c1-10-15-14(23-19(10,2)3)9-13-16(18(15)22)17(21)11-7-5-6-8-12(11)20(13)4/h5-9,22H,1H2,2-4H3','InChIKey=ABCWGWBKQHODBV-UHFFFAOYSA-N','C=C1c2c(cc3c(c2O)c(=O)c2ccccc2n3C)OC1(C)C',NULL),
	(212014,1,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'84D1D892D03521BB-FICuS-01-52','84D1D892D03521BB-FICTS-01-31','84D1D892D03521BB-uuuuu-01-01','InChI=1S/C16H15NO4/c1-4-10-16(15(20)21-5-2)13(18)11-8-6-7-9-12(11)17(3)14(16)19/h1,6-9H,5,10H2,2-3H3','InChIKey=FBXJPBIYHAQSKH-UHFFFAOYSA-N','C#CCC1(C(=O)OCC)C(=O)c2ccccc2N(C)C1=O','1'),
	(212015,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'F7B77584AE2F50EF-FICuS-01-83','F7B77584AE2F50EF-FICTS-01-62','F7B77584AE2F50EF-uuuuu-01-32','InChI=1S/C16H15NO4/c1-4-10-21-14-11-8-6-7-9-12(11)17(3)15(18)13(14)16(19)20-5-2/h1,6-9H,5,10H2,2-3H3','InChIKey=XDEZMBRUWBJTQN-UHFFFAOYSA-N','C#CCOc1c(C(=O)OCC)c(=O)n(C)c2ccccc12',NULL),
	(212016,1,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'D86D349904865FC6-FICuS-01-5C','D86D349904865FC6-FICTS-01-3B','D86D349904865FC6-uuuuu-01-0B','InChI=1S/C15H15NO2/c1-9(2)13-8-11-14(18-13)10-6-4-5-7-12(10)16(3)15(11)17/h4-7,13H,1,8H2,2-3H3','InChIKey=DXOQSCPOXTUANK-UHFFFAOYSA-N','C=C(C)C1Cc2c(c3ccccc3n(C)c2=O)O1','1'),
	(212017,0,0,NULL,'Consistent with Molecular Formula','C27H25N2O5P',488.4787,NULL,'EF9CF97B43E3C4A0-FICuS-01-8D','EF9CF97B43E3C4A0-FICTS-01-6C','EF9CF97B43E3C4A0-uuuuu-01-3C','InChI=1S/C27H25N2O5P/c1-19-23(26(31)33-2)24(25(30)29(19)28-27(32)34-3)35(20-13-7-4-8-14-20,21-15-9-5-10-16-21)22-17-11-6-12-18-22/h4-18H,1-3H3,(H,28,32)','InChIKey=CJSRFSUNOCMHRE-UHFFFAOYSA-N','COC(=O)NN1C(=O)C(=P(c2ccccc2)(c2ccccc2)c2ccccc2)C(C(=O)OC)=C1C',NULL),
	(212018,0,0,NULL,'Consistent with Molecular Formula','C28H27N2O5P',502.5055,NULL,'EE6C3097D9665C14-FICuS-01-63','EE6C3097D9665C14-FICTS-01-42','EE6C3097D9665C14-uuuuu-01-12','InChI=1S/C28H27N2O5P/c1-4-35-28(33)29-30-20(2)24(27(32)34-3)25(26(30)31)36(21-14-8-5-9-15-21,22-16-10-6-11-17-22)23-18-12-7-13-19-23/h5-19H,4H2,1-3H3,(H,29,33)','InChIKey=YZRZDTNDAQZRRT-UHFFFAOYSA-N','CCOC(=O)NN1C(=O)C(=P(c2ccccc2)(c2ccccc2)c2ccccc2)C(C(=O)OC)=C1C',NULL),
	(212019,0,0,NULL,'Consistent with Molecular Formula','C29H29N2O5P',516.5323,NULL,'588ADDC1DB64825E-FICuS-01-7D','588ADDC1DB64825E-FICTS-01-5C','588ADDC1DB64825E-uuuuu-01-2C','InChI=1S/C29H29N2O5P/c1-4-35-28(33)25-21(3)31(30-29(34)36-5-2)27(32)26(25)37(22-15-9-6-10-16-22,23-17-11-7-12-18-23)24-19-13-8-14-20-24/h6-20H,4-5H2,1-3H3,(H,30,34)','InChIKey=INIHSCFIFBHKBM-UHFFFAOYSA-N','CCOC(=O)NN1C(=O)C(=P(c2ccccc2)(c2ccccc2)c2ccccc2)C(C(=O)OCC)=C1C',NULL),
	(212020,0,0,NULL,'Consistent with Molecular Formula','C30H31N2O5P',530.5591,NULL,'3ABBDA4FE7AF4B02-FICuS-01-99','3ABBDA4FE7AF4B02-FICTS-01-78','3ABBDA4FE7AF4B02-uuuuu-01-48','InChI=1S/C30H31N2O5P/c1-21-25(28(34)36-5)26(27(33)32(21)31-29(35)37-30(2,3)4)38(22-15-9-6-10-16-22,23-17-11-7-12-18-23)24-19-13-8-14-20-24/h6-20H,1-5H3,(H,31,35)','InChIKey=HFQUFWALLLSPLB-UHFFFAOYSA-N','COC(=O)C1=C(C)N(NC(=O)OC(C)(C)C)C(=O)C1=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(212021,0,0,NULL,'Consistent with Molecular Formula','C33H30N3O4P',563.5915,NULL,'E8FE6F2C00692B79-FICuS-01-73','E8FE6F2C00692B79-FICTS-01-52','E8FE6F2C00692B79-uuuuu-01-22','InChI=1S/C33H30N3O4P/c1-3-40-32(38)29-24(2)36(35-33(39)34-25-16-8-4-9-17-25)31(37)30(29)41(26-18-10-5-11-19-26,27-20-12-6-13-21-27)28-22-14-7-15-23-28/h4-23H,3H2,1-2H3,(H2,34,35,39)','InChIKey=VAIHVLMZTMNPID-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(NC(=O)Nc2ccccc2)C(=O)C1=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(212022,6,0,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,'Auricularic acid\nCleistanth-13,15-dien-19-oic acid','EA0E9901D6426E50-FICuS-01-55','EA0E9901D6426E50-FICTS-01-34','EA0E9901D6426E50-uuuuu-01-04','InChI=1S/C20H30O2/c1-5-14-13(2)7-9-16-15(14)8-10-17-19(16,3)11-6-12-20(17,4)18(21)22/h5,14-17H,1-2,6-12H2,3-4H3,(H,21,22)','InChIKey=XFHAKDIYTJGGSQ-UHFFFAOYSA-N','C=CC1C(=C)CCC2C1CCC1C(C)(C(=O)O)CCCC21C','1'),
	(212023,0,0,NULL,'No Comparision - Unparameterized Atom - Mn(a1) connected atoms =[ S S Cl Cl ]','C10H8Cl2MnN8S2',430.1908,NULL,'EE8E077DAE1C4F98-FICuS-01-95','C3082405B484691E-FICTS-01-16','E86070D45A0466F3-uuuuu-01-F7','InChI=1S/2C5H4N4S.2ClH.Mn/c2*10-5-3-4(7-1-6-3)8-2-9-5;;;/h2*1-2H,(H2,6,7,8,9,10);2*1H;/q;;;;+2/p-2','InChIKey=FXMOZVWIDMZQPE-UHFFFAOYSA-L','[ClH-][Mn+2]([ClH-])(/[SH]=c1\\[nH]cnc2nc[nH]c12)/[SH]=c1\\[nH]cnc2nc[nH]c12',NULL),
	(212024,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ N N S S Cl Cl ]','C15H12Cl5Fe2N12S3',745.4792,NULL,'1FF1C7626008D9BB-FICuS-01-66','1FF1C7626008D9BB-FICTS-01-45','E73A0AF707A61CCA-uuuuu-01-2A','InChI=1S/3C5H4N4S.5ClH.2Fe/c3*10-5-3-4(7-1-6-3)8-2-9-5;;;;;;;/h3*1-2H,(H2,6,7,8,9,10);5*1H;;/q;;;;;;;;+2;+3/p-5','InChIKey=MJVFLAJDCXFFBL-UHFFFAOYSA-I','[ClH-][Fe+2]12([Cl-][Fe+3]3([ClH-])([ClH-])([ClH-])[SH]=C4NC=Nc5ncn3c54)([SH]=C3NC=Nc4ncn1c43)[SH]=C1NC=Nc3ncn2c31',NULL),
	(212025,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ S S S S ]','C20H16ClFeN16S4',699.9936,NULL,'E04BBEF908E6E730-FICuS-01-7A','E04BBEF908E6E730-FICTS-01-59','E73A0AF707A61CCA-uuuuu-01-2A','InChI=1S/4C5H4N4S.ClH.Fe/c4*10-5-3-4(7-1-6-3)8-2-9-5;;/h4*1-2H,(H2,6,7,8,9,10);1H;/q;;;;;+2/p-1','InChIKey=HHHOOUYRCSGKAH-UHFFFAOYSA-M','[Cl-].c1nc2nc[nH]c2/c(=[SH]/[Fe+2](/[SH]=c2\\[nH]cnc3nc[nH]c23)(/[SH]=c2\\[nH]cnc3nc[nH]c23)/[SH]=c2\\[nH]cnc3nc[nH]c23)[nH]1',NULL),
	(212026,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ S S S S ]','C20H16ClCoN16S4',703.0798,NULL,'66620C69F30A741E-FICuS-01-48','66620C69F30A741E-FICTS-01-27','E73A0AF707A61CCA-uuuuu-01-2A','InChI=1S/4C5H4N4S.ClH.Co/c4*10-5-3-4(7-1-6-3)8-2-9-5;;/h4*1-2H,(H2,6,7,8,9,10);1H;/q;;;;;+2/p-1','InChIKey=ICHPDEANKAJJKV-UHFFFAOYSA-M','[Cl-].c1nc2nc[nH]c2/c(=[SH]/[Co+2](/[SH]=c2\\[nH]cnc3nc[nH]c23)(/[SH]=c2\\[nH]cnc3nc[nH]c23)/[SH]=c2\\[nH]cnc3nc[nH]c23)[nH]1',NULL),
	(212027,0,0,NULL,'No Comparision - Unparameterized Atom - Cu(a4) connected atoms =[ S Cl Cl N ]','C5H3?4Cl2CuN4S',285.6175,NULL,'F1F36E62A0317902-FICuS-01-41','F1F36E62A0317902-FICTS-01-20','F1F36E62A0317902-uuuuu-01-F0',NULL,NULL,'*.*.*.*.[ClH-][Cu+]1([ClH-])[SH]=C2NC=Nc3ncn1c32',NULL),
	(212028,0,0,NULL,'No Comparision - Unparameterized Atom - Cd(a1) connected atoms =[ S Cl S S S Cl ]','C20H16CdCl2N16S4',792.0096,NULL,'AACFF2E74CF97DEB-FICuS-01-BE','AACFF2E74CF97DEB-FICTS-01-9D','E73A0AF707A61CCA-uuuuu-01-2A','InChI=1S/4C5H4N4S.Cd.2ClH/c4*10-5-3-4(7-1-6-3)8-2-9-5;;;/h4*1-2H,(H2,6,7,8,9,10);;2*1H/q;;;;+2;;/p-2','InChIKey=AJTHGOYLPDNCFO-UHFFFAOYSA-L','[ClH-][Cd+2]([ClH-])(/[SH]=c1\\[nH]cnc2nc[nH]c12)(/[SH]=c1\\[nH]cnc2nc[nH]c12)(/[SH]=c1\\[nH]cnc2nc[nH]c12)/[SH]=c1\\[nH]cnc2nc[nH]c12',NULL),
	(212029,1,0,NULL,'Consistent with Molecular Formula','C13H26NO5P',307.3259,NULL,'75D96C8408C487E4-FICuS-01-5C','75D96C8408C487E4-FICTS-01-3B','75D96C8408C487E4-uuuuu-01-0B','InChI=1S/C13H26NO5P/c1-3-5-10-18-20(17,19-11-6-4-2)14-9-7-8-12(14)13(15)16/h12H,3-11H2,1-2H3,(H,15,16)','InChIKey=AZOUZRQKKVKOFZ-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)N1CCCC1C(=O)O','1'),
	(212030,1,0,NULL,'Consistent with Molecular Formula','C16H21N3S',287.422,'TIBO\n(+)-S-4,5,6,7-Tetrahydro-5-methyl-6-(3-methyl-2-butenyl)-imidazo[4,5,1-jk][1,4]-benzodiazepin-2(1H)-thione','B01A8C0D82010E3E-FICuS-01-52','2C0FE6B86D84CD3A-FICTS-01-67','E639C124CC04C249-uuuuu-01-03','InChI=1S/C16H21N3S/c1-11(2)7-8-18-10-13-5-4-6-14-15(13)19(9-12(18)3)16(20)17-14/h4-7,12H,8-10H2,1-3H3,(H,17,20)/t12-/m0/s1','InChIKey=WTTIBCHOELPGFK-LBPRGKRZSA-N','CC(C)=CCN1Cc2cccc3[nH]c(=S)n(c23)CC1C','1'),
	(212031,8,0,NULL,'Consistent with Molecular Formula','C19H26O8',382.4096,'Acuminatin\n3.alpha.,4.beta.-Dihydroxy-8.alpha.,15-diacetoxy-12,13-epoxy-trichothec-9-ene','7043FFA99BE5E54A-FICuS-01-7F','7043FFA99BE5E54A-FICTS-01-5E','0CA2A14AAD2C8841-uuuuu-01-12','InChI=1S/C19H26O8/c1-9-5-13-18(7-24-10(2)20,6-12(9)26-11(3)21)17(4)15(23)14(22)16(27-13)19(17)8-25-19/h5,12-16,22-23H,6-8H2,1-4H3/t12?,13?,14?,15-,16-,17-,18?,19+/m1/s1','InChIKey=WICDLKOHDNRYPM-FMYLLITBSA-N','CC(=O)OCC12CC(OC(C)=O)C(C)=CC1OC1C(O)C(O)C2(C)C12CO2','1'),
	(212032,0,0,NULL,'Consistent with Molecular Formula','C18H24ClNO4',353.8449,NULL,'8E3D7CEEF2866C46-FICuS-01-88','8E3D7CEEF2866C46-FICTS-01-67','8EC1DB0BCD0BB508-uuuuu-01-37','InChI=1S/C18H23NO4.ClH/c1-19-11-12-10-13(20-2)6-7-14(12)15-8-9-16(21-3)18(23-5)17(15)22-4;/h6-10,19H,11H2,1-5H3;1H','InChIKey=VJAWMVYVXHQERY-UHFFFAOYSA-N','CNCc1cc(OC)ccc1-c1ccc(OC)c(OC)c1OC.Cl',NULL),
	(212033,1,0,NULL,'Consistent with Molecular Formula','C23H21F3N3O9P',571.4026,NULL,'3F9F01D4DBA87CCB-FICuS-01-96','3F9F01D4DBA87CCB-FICTS-01-75','9F8D10299B15E599-uuuuu-01-0A','InChI=1S/C21H20N3O7P.C2HF3O2/c22-21(18-4-2-1-3-5-18)32(29,30-14-16-6-10-19(11-7-16)23(25)26)31-15-17-8-12-20(13-9-17)24(27)28;3-2(4,5)1(6)7/h1-13,21H,14-15,22H2;(H,6,7)','InChIKey=XNVKLUZQZSRIAZ-UHFFFAOYSA-N','NC(c1ccccc1)P(=O)(OCc1ccc([N+](=O)[O-])cc1)OCc1ccc([N+](=O)[O-])cc1.O=C(O)C(F)(F)F','1'),
	(212034,8,0,NULL,'Consistent with Molecular Formula','C15H20O8',328.3182,'Majucin','1F357DED977FBF54-FICuS-01-88','57358B497FDA4687-FICTS-01-3C','DBCCCDD5612075E4-uuuuu-01-30','InChI=1S/C15H20O8/c1-6-3-7(16)15(21)12(2)5-22-11(19)14(12,20)8-4-13(6,15)9(17)10(18)23-8/h6-9,16-17,20-21H,3-5H2,1-2H3/t6-,7?,8?,9+,12?,13?,14?,15?/m1/s1','InChIKey=VXDVFPLMCHUTNP-JBVDGBKUSA-N','CC1CC(O)C2(O)C13CC(OC(=O)C3O)C1(O)C(=O)OCC12C','1'),
	(212035,7,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,'Pseudomajucin','FACE11683E75093F-FICuS-01-6C','FACE11683E75093F-FICTS-01-4B','47161A521B01AE89-uuuuu-01-EC','InChI=1S/C15H22O5/c1-8-10(16)4-15-12(3)7-19-14(18,9(12)2)6-13(8,15)5-11(17)20-15/h8-10,16,18H,4-7H2,1-3H3/t8-,9+,10-,12?,13?,14?,15?/m1/s1','InChIKey=UOJOLCLAGZTOOG-IFNURNEMSA-N','CC1C2(O)CC34CC(=O)OC3(CC(O)C4C)C1(C)CO2','1'),
	(212036,2,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'E0D71DAD4BB94800-FICuS-01-6E','E0D71DAD4BB94800-FICTS-01-4D','E0D71DAD4BB94800-uuuuu-01-1D','InChI=1S/C17H15NO3/c1-2-6-12(7-3-1)17-13-10-19-14-8-4-5-9-15(14)20-11-16(13)21-18-17/h1-9,13,16H,10-11H2','InChIKey=IIAKATNTLDMOGD-UHFFFAOYSA-N','c1ccc(C2=NOC3COc4ccccc4OCC23)cc1','1'),
	(212037,4,0,NULL,'Consistent with Molecular Formula','C17H16FNO3',301.3167,NULL,'86644E59CB102706-FICuS-01-3B','86644E59CB102706-FICTS-01-1A','86644E59CB102706-uuuuu-01-EA','InChI=1S/C17H16FNO3/c18-12-7-5-11(6-8-12)17-13-9-20-14-3-1-2-4-15(14)21-10-16(13)22-19-17/h1-8,13-16H,9-10H2','InChIKey=NOHDFGOPSPQNBG-UHFFFAOYSA-N','Fc1ccc(C2=NOC3COC4C=CC=CC4OCC23)cc1','1'),
	(212038,4,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'C68B1C1AE015A84D-FICuS-01-6C','C68B1C1AE015A84D-FICTS-01-4B','C68B1C1AE015A84D-uuuuu-01-1B','InChI=1S/C18H19NO4/c1-20-13-8-6-12(7-9-13)18-14-10-21-15-4-2-3-5-16(15)22-11-17(14)23-19-18/h2-9,14-17H,10-11H2,1H3','InChIKey=IXVWQTYOXRWFOJ-UHFFFAOYSA-N','COc1ccc(C2=NOC3COC4C=CC=CC4OCC23)cc1','1'),
	(212039,4,0,NULL,'Consistent with Molecular Formula','C17H16ClNO3',317.7713,NULL,'6896F50C92E3E2DA-FICuS-01-71','6896F50C92E3E2DA-FICTS-01-50','6896F50C92E3E2DA-uuuuu-01-20','InChI=1S/C17H16ClNO3/c18-12-5-3-4-11(8-12)17-13-9-20-14-6-1-2-7-15(14)21-10-16(13)22-19-17/h1-8,13-16H,9-10H2','InChIKey=LTCINKITHBTLSP-UHFFFAOYSA-N','Clc1cccc(C2=NOC3COC4C=CC=CC4OCC23)c1','1'),
	(212040,4,0,NULL,'Consistent with Molecular Formula','C17H16N2O5',328.3238,NULL,'220DB97413D2692E-FICuS-01-45','220DB97413D2692E-FICTS-01-24','220DB97413D2692E-uuuuu-01-F4','InChI=1S/C17H16N2O5/c20-19(21)12-7-5-11(6-8-12)17-13-9-22-14-3-1-2-4-15(14)23-10-16(13)24-18-17/h1-8,13-16H,9-10H2','InChIKey=WFROQUOJYPUJPL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=NOC3COC4C=CC=CC4OCC23)cc1','1'),
	(212041,0,0,NULL,'Consistent with Molecular Formula','C21H22ClN3',351.8779,NULL,'9CD83A4C7B3F9307-FICuS-01-6F','9CD83A4C7B3F9307-FICTS-01-4E','9CD83A4C7B3F9307-uuuuu-01-1E','InChI=1S/C21H22ClN3/c1-15-20(16-6-4-3-5-7-16)18-14-17(22)8-9-19(18)23-21(15)25-12-10-24(2)11-13-25/h3-9,14H,10-13H2,1-2H3','InChIKey=NZQWFHXJDJCBPA-UHFFFAOYSA-N','Cc1c(N2CCN(C)CC2)nc2ccc(Cl)cc2c1-c1ccccc1',NULL),
	(212042,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O',338.8359,NULL,'162A0D1F6DFF4F2C-FICuS-01-81','162A0D1F6DFF4F2C-FICTS-01-60','162A0D1F6DFF4F2C-uuuuu-01-30','InChI=1S/C20H19ClN2O/c1-14-19(15-5-3-2-4-6-15)17-13-16(21)7-8-18(17)22-20(14)23-9-11-24-12-10-23/h2-8,13H,9-12H2,1H3','InChIKey=XIPISGAGLNSPPU-UHFFFAOYSA-N','Cc1c(N2CCOCC2)nc2ccc(Cl)cc2c1-c1ccccc1',NULL),
	(212043,2,1,NULL,'Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'B371A816E5A20189-FICuS-01-43','B371A816E5A20189-FICTS-01-22','55DE6D41CDD1C97D-uuuuu-01-3B','InChI=1S/C17H26O2/c1-4-17(15(3)11-10-14(2)12-18)19-13-16-8-6-5-7-9-16/h5-9,11,14,17-18H,4,10,12-13H2,1-3H3/b15-11+/t14-,17+/m1/s1','InChIKey=CHLGYECNRMBKFV-XEFCPYKOSA-N','CCC(OCc1ccccc1)/C(C)=C/CC(C)CO','1'),
	(212044,1,0,NULL,'Consistent with Molecular Formula','C15H18O3S',278.3654,NULL,'84C9C250F95607E1-FICuS-01-50','84C9C250F95607E1-FICTS-01-2F','84C9C250F95607E1-uuuuu-01-FF','InChI=1S/C15H18O3S/c1-18-14(17)15(9-5-8-13(15)16)10-11-19-12-6-3-2-4-7-12/h2-4,6-7H,5,8-11H2,1H3','InChIKey=ZGDHOQVMBYXLFK-UHFFFAOYSA-N','COC(=O)C1(CCSc2ccccc2)CCCC1=O','1'),
	(212045,2,0,NULL,'Consistent with Molecular Formula','C22H25ClOS2',405.0119,NULL,'B943D5EA339F97F0-FICuS-01-73','B943D5EA339F97F0-FICTS-01-52','B943D5EA339F97F0-uuuuu-01-22','InChI=1S/C22H25ClOS2/c23-16-13-21(26-19-10-5-2-6-11-19)22(14-7-12-20(22)24)15-17-25-18-8-3-1-4-9-18/h1-6,8-11,21H,7,12-17H2','InChIKey=RGNVIFNFDMHIQH-UHFFFAOYSA-N','O=C1CCCC1(CCSc1ccccc1)C(CCCl)Sc1ccccc1','1'),
	(212046,2,0,NULL,'Consistent with Molecular Formula','C24H27NO2S2',425.6028,NULL,'8DD33F610B80A81B-FICuS-01-60','8DD33F610B80A81B-FICTS-01-3F','8DD33F610B80A81B-uuuuu-01-0F','InChI=1S/C24H27NO2S2/c1-27-23(26)25-17-14-22(29-20-11-6-3-7-12-20)24(15-8-13-21(24)25)16-18-28-19-9-4-2-5-10-19/h2-7,9-13,22H,8,14-18H2,1H3','InChIKey=QUCPPNXNVVBRLL-UHFFFAOYSA-N','COC(=O)N1CCC(Sc2ccccc2)C2(CCSc3ccccc3)CCC=C12','1'),
	(212047,4,2,NULL,'Consistent with Molecular Formula','C29H45NO3Si',483.7654,NULL,'F9C2E99CB49151EF-FICuS-01-86','F9C2E99CB49151EF-FICTS-01-65','E7D0792A5EE37CE3-uuuuu-01-2D','InChI=1S/C29H45NO3Si/c1-8-26(32-21-24-13-10-9-11-14-24)23(3)17-16-22(2)19-25(34(5,6)7)20-29(4)27-15-12-18-30(27)28(31)33-29/h9-11,13-14,17,19,22,26-27H,8,12,15-16,18,20-21H2,1-7H3/b23-17+,25-19-/t22?,26-,27-,29-/m0/s1','InChIKey=KGFGBHAONSIERJ-QIUAHNSYSA-N','CCC(OCc1ccccc1)/C(C)=C/CC(C)/C=C(/CC1(C)OC(=O)N2CCCC21)[Si](C)(C)C','1'),
	(212048,1,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'D67AE984B453A75D-FICuS-01-72','D67AE984B453A75D-FICTS-01-51','D67AE984B453A75D-uuuuu-01-21','InChI=1S/C12H18O4/c1-2-14-11(13)7-3-5-9-15-12-8-4-6-10-16-12/h12H,2,4-6,8-10H2,1H3','InChIKey=FOIRORZMUKGKTA-UHFFFAOYSA-N','CCOC(=O)C#CCCOC1CCCCO1','1'),
	(212049,1,1,NULL,'Consistent with Molecular Formula','C20H30O4Si',362.5406,NULL,'8AA063282453CC8D-FICuS-01-54','8AA063282453CC8D-FICTS-01-33','9D45F7515F67D6C1-uuuuu-01-15','InChI=1S/C20H30O4Si/c1-4-22-19(21)16-18(13-15-24-20-12-8-9-14-23-20)25(2,3)17-10-6-5-7-11-17/h5-7,10-11,16,20H,4,8-9,12-15H2,1-3H3/b18-16+','InChIKey=DATODXGHQJYBRY-FBMGVBCBSA-N','CCOC(=O)/C=C(\\CCOC1CCCCO1)[Si](C)(C)c1ccccc1','1'),
	(212050,1,1,NULL,'Consistent with Molecular Formula','C25H34O3Si',410.6278,NULL,'FBEE41C4DE461472-FICuS-01-76','FBEE41C4DE461472-FICTS-01-55','211EAFE81D7C7BC6-uuuuu-01-34','InChI=1S/C25H34O3Si/c1-29(2,23-13-7-4-8-14-23)24(17-20-28-25-15-9-10-18-27-25)16-19-26-21-22-11-5-3-6-12-22/h3-8,11-14,16,25H,9-10,15,17-21H2,1-2H3/b24-16+','InChIKey=QASMFMKQQFVJPD-LFVJCYFKSA-N','C[Si](C)(/C(=C/COCc1ccccc1)CCOC1CCCCO1)c1ccccc1','1'),
	(212051,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'0F753E36AAE437DE-FICuS-01-78','0F753E36AAE437DE-FICTS-01-57','0F753E36AAE437DE-uuuuu-01-27','InChI=1S/C13H16N2O2/c1-15(13(16)17-2)12(10-14)9-8-11-6-4-3-5-7-11/h3-7,12H,8-9H2,1-2H3','InChIKey=DTIXXWSJMPFGHV-UHFFFAOYSA-N','COC(=O)N(C)C(C#N)CCc1ccccc1','1'),
	(212052,1,1,NULL,'Consistent with Molecular Formula','C18H18N2',262.3536,NULL,'8A2F201E1EF80CA6-FICuS-01-6E','8A2F201E1EF80CA6-FICTS-01-4D','1F4429B8960DF52D-uuuuu-01-0E','InChI=1S/C18H18N2/c19-15-18(12-11-16-7-3-1-4-8-16)20-14-13-17-9-5-2-6-10-17/h1-12,18,20H,13-14H2/b12-11+','InChIKey=JTWJIQWQNXZHTQ-VAWYXSNFSA-N','N#CC(/C=C/c1ccccc1)NCCc1ccccc1','1'),
	(212053,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'83571A5A9C13C0D8-FICuS-01-55','83571A5A9C13C0D8-FICTS-01-34','83571A5A9C13C0D8-uuuuu-01-04','InChI=1S/C14H18N2O2/c1-14(2,11-15)16(13(17)18-3)10-9-12-7-5-4-6-8-12/h4-8H,9-10H2,1-3H3','InChIKey=FDBPSZJIPIHYJU-UHFFFAOYSA-N','COC(=O)N(CCc1ccccc1)C(C)(C)C#N',NULL),
	(212054,1,1,NULL,'Consistent with Molecular Formula','C15H22N2Si',258.4382,NULL,'40B01E7FBB9D7B8B-FICuS-01-84','40B01E7FBB9D7B8B-FICTS-01-63','40B01E7FBB9D7B8B-uuuuu-01-33','InChI=1S/C15H22N2Si/c1-18(2,3)12-8-7-11-17-15(13-16)14-9-5-4-6-10-14/h4-6,8-10,12,15,17H,7,11H2,1-3H3','InChIKey=ZKVYYPGDVCSKOY-UHFFFAOYSA-N','C[Si](C)(C)/C=C/CCNC(C#N)c1ccccc1','1'),
	(212055,3,0,NULL,'Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'907797568619E86B-FICuS-01-46','907797568619E86B-FICTS-01-25','907797568619E86B-uuuuu-01-F5','InChI=1S/C23H34O3/c1-17-13-20(22-18(2)9-8-12-23(22,3)4)26-21(14-17)25-16-24-15-19-10-6-5-7-11-19/h5-7,10-11,17,20-21H,8-9,12-16H2,1-4H3','InChIKey=BUBVBBRPSNIAIK-UHFFFAOYSA-N','CC1=C(C2CC(C)CC(OCOCc3ccccc3)O2)C(C)(C)CCC1','1'),
	(212056,1,0,NULL,'Consistent with Molecular Formula','C7H11NOS',157.23,NULL,'EA0E337BC1353EC3-FICuS-01-6B','EA0E337BC1353EC3-FICTS-01-4A','EA0E337BC1353EC3-uuuuu-01-1A','InChI=1S/C7H11NOS/c1-7(2)5(9)8-3-4-10-6(7)8/h6H,3-4H2,1-2H3','InChIKey=ILBINTWHJKIDJT-UHFFFAOYSA-N','CC1(C)C(=O)N2CCSC21','1'),
	(212057,4,1,NULL,'Consistent with Molecular Formula','C19H34O4Si',354.5612,NULL,'4015C909B8B8B583-FICuS-01-4C','4015C909B8B8B583-FICTS-01-2B','DF8568F9D53D2BEF-uuuuu-01-49','InChI=1S/C19H34O4Si/c1-7-8-10-15(23-24(5,6)19(2,3)4)17-13-16-14(21-17)11-9-12-18(20)22-16/h8,10,14-17H,7,9,11-13H2,1-6H3/b10-8+','InChIKey=GCLXHWLGCYDEMG-CSKARUKUSA-N','CC/C=C/C(O[Si](C)(C)C(C)(C)C)C1CC2OC(=O)CCCC2O1','1'),
	(212058,2,0,NULL,'Consistent with Molecular Formula','C14H26N2O3',270.371,NULL,'E307656285227BB1-FICuS-01-36','E307656285227BB1-FICTS-01-15','E307656285227BB1-uuuuu-01-E5','InChI=1S/C14H26N2O3/c1-6-7-8-16-11(9-19-14(3,4)5)12(13(16)18)15-10(2)17/h11-12H,6-9H2,1-5H3,(H,15,17)','InChIKey=RDEYIVWTMJSCSP-UHFFFAOYSA-N','CCCCN1C(=O)C(NC(C)=O)C1COC(C)(C)C','1'),
	(212059,2,0,NULL,'Consistent with Molecular Formula','C17H24N2O3',304.3882,NULL,'3C6CD129CA463AB1-FICuS-01-6B','3C6CD129CA463AB1-FICTS-01-4A','CC92BB27DF73ABC0-uuuuu-01-3E','InChI=1S/C17H24N2O3/c1-12(20)18-15-14(11-22-17(2,3)4)19(16(15)21)10-13-8-6-5-7-9-13/h5-9,14-15H,10-11H2,1-4H3,(H,18,20)/t14-,15?/m1/s1','InChIKey=XVJCWZGEIQHKQO-GICMACPYSA-N','CC(=O)NC1C(=O)N(Cc2ccccc2)C1COC(C)(C)C','1'),
	(212060,2,0,NULL,'Consistent with Molecular Formula','C13H24N2O4',272.3436,NULL,'4F49217683BD78AC-FICuS-01-62','4F49217683BD78AC-FICTS-01-41','4F49217683BD78AC-uuuuu-01-11','InChI=1S/C13H24N2O4/c1-9(16)14-11-10(8-19-13(2,3)4)15(12(11)17)6-7-18-5/h10-11H,6-8H2,1-5H3,(H,14,16)','InChIKey=SRVVNYAXZXNKJK-UHFFFAOYSA-N','COCCN1C(=O)C(NC(C)=O)C1COC(C)(C)C','1'),
	(212061,2,0,NULL,'Consistent with Molecular Formula','C13H24N2O4',272.3436,NULL,'19DD718B7B9AF5C0-FICuS-01-7C','19DD718B7B9AF5C0-FICTS-01-5B','4F49217683BD78AC-uuuuu-01-11','InChI=1S/C13H24N2O4/c1-9(16)14-11-10(8-19-13(2,3)4)15(12(11)17)6-7-18-5/h10-11H,6-8H2,1-5H3,(H,14,16)/t10-,11?/m1/s1','InChIKey=SRVVNYAXZXNKJK-NFJWQWPMSA-N','COCCN1C(=O)C(NC(C)=O)C1COC(C)(C)C','1'),
	(212062,2,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'9B4600F81674B25F-FICuS-01-4B','9B4600F81674B25F-FICTS-01-2A','9B4600F81674B25F-uuuuu-01-FA','InChI=1S/C17H16N2O2/c1-12(20)18-15-16(13-8-4-2-5-9-13)19(17(15)21)14-10-6-3-7-11-14/h2-11,15-16H,1H3,(H,18,20)','InChIKey=MCODQUXIEAPSRL-UHFFFAOYSA-N','CC(=O)NC1C(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(212063,2,0,NULL,'Consistent with Molecular Formula','C14H26N2O4',286.3704,NULL,'D503EF742F9FEF01-FICuS-01-7C','D503EF742F9FEF01-FICTS-01-5B','443A7429F520BC20-uuuuu-01-EC','InChI=1S/C14H26N2O4/c1-6-7-8-16-11(9-20-13(3,4)5)14(19,12(16)18)15-10(2)17/h11,19H,6-9H2,1-5H3,(H,15,17)/t11-,14+/m1/s1','InChIKey=ZYMBCCNNTASZRJ-RISCZKNCSA-N','CCCCN1C(=O)C(O)(NC(C)=O)C1COC(C)(C)C','1'),
	(212064,3,0,NULL,'Consistent with Molecular Formula','C25H32N2O4',424.5388,NULL,'DAFE9FD458406060-FICuS-01-6B','DAFE9FD458406060-FICTS-01-4A','29D61E3A6650F914-uuuuu-01-FA','InChI=1S/C25H32N2O4/c1-18(28)26-23-22(17-31-25(2,3)4)27(24(23)29)21(20-13-9-6-10-14-20)16-30-15-19-11-7-5-8-12-19/h5-14,21-23H,15-17H2,1-4H3,(H,26,28)/t21-,22-,23?/m1/s1','InChIKey=BEXWQVIRTMGONE-WELAQSEPSA-N','CC(=O)NC1C(=O)N(C(COCc2ccccc2)c2ccccc2)C1COC(C)(C)C','1'),
	(212065,2,0,NULL,'Consistent with Molecular Formula','C25H33NO3',395.5406,NULL,'E65E35E43B8F6E91-FICuS-01-75','E65E35E43B8F6E91-FICTS-01-54','CECD91421925F527-uuuuu-01-0A','InChI=1S/C25H33NO3/c1-24(2,3)29-18-22-25(4,5)23(27)26(22)21(20-14-10-7-11-15-20)17-28-16-19-12-8-6-9-13-19/h6-15,21-22H,16-18H2,1-5H3/t21-,22-/m1/s1','InChIKey=HKLHRSZQBXCJBJ-FGZHOGPDSA-N','CC(C)(C)OCC1N(C(COCc2ccccc2)c2ccccc2)C(=O)C1(C)C','1'),
	(212066,4,0,NULL,'Consistent with Molecular Formula','C28H42O4Si',470.7234,NULL,'BC2C0A57054CB946-FICuS-01-5F','BC2C0A57054CB946-FICTS-01-3E','BC2C0A57054CB946-uuuuu-01-0E','InChI=1S/C28H42O4Si/c1-8-23-16-28(32-33(19(2)3,20(4)5)21(6)7)15-14-24(23)25(26(28)27(29)30)18-31-17-22-12-10-9-11-13-22/h8-13,16,19-21,24-26H,1,14-15,17-18H2,2-7H3,(H,29,30)','InChIKey=QLGBGXVYIKJATE-UHFFFAOYSA-N','C=CC1=CC2(O[Si](C(C)C)(C(C)C)C(C)C)CCC1C(COCc1ccccc1)C2C(=O)O','1'),
	(212067,1,0,NULL,'Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'2EEC5AB867BFFC3A-FICuS-01-A8','2EEC5AB867BFFC3A-FICTS-01-87','2EEC5AB867BFFC3A-uuuuu-01-57','InChI=1S/C8H10O3/c9-6-2-1-3-8(6)4-5-11-7(8)10/h1-5H2','InChIKey=OYVIKLVSKVFHHX-UHFFFAOYSA-N','O=C1CCCC12CCOC2=O','1'),
	(212068,4,0,NULL,'Consistent with Molecular Formula','C25H29NO5S',455.5678,NULL,'D83AA13141DF39D5-FICuS-01-61','D83AA13141DF39D5-FICTS-01-40','D83AA13141DF39D5-uuuuu-01-10','InChI=1S/C25H29NO5S/c1-30-24(29)26-16-13-21(32-19-10-6-3-7-11-19)25(14-12-20(27)22(25)26)15-17-31-23(28)18-8-4-2-5-9-18/h2-11,20-22,27H,12-17H2,1H3','InChIKey=UMBSITCMINXOGA-UHFFFAOYSA-N','COC(=O)N1CCC(Sc2ccccc2)C2(CCOC(=O)c3ccccc3)CCC(O)C12','1'),
	(212069,3,0,NULL,'Consistent with Molecular Formula','C30H34N2O5',502.609,NULL,'446276C63C3BE9E1-FICuS-01-5C','446276C63C3BE9E1-FICTS-01-3B','446276C63C3BE9E1-uuuuu-01-0B','InChI=1S/C30H34N2O5/c1-28(2,3)26(34)31-23-13-8-7-12-22(23)24(33)30-16-15-29(14-9-18-32(25(29)30)27(35)37-30)17-19-36-20-21-10-5-4-6-11-21/h4-14,25H,15-20H2,1-3H3,(H,31,34)','InChIKey=OHNJETBWFAMTLV-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccccc1C(=O)C12CCC3(CCOCc4ccccc4)C=CCN(C(=O)O1)C32','1'),
	(212070,3,0,NULL,'Consistent with Molecular Formula','C31H38N2O6',534.651,NULL,'BED1CFAF1C9A392C-FICuS-01-A2','BED1CFAF1C9A392C-FICTS-01-81','FE474353A6562D63-uuuuu-01-FC','InChI=1S/C31H38N2O6/c1-29(2,3)27(35)32-24-14-9-8-13-23(24)31(37)17-16-30(18-20-39-21-22-11-6-5-7-12-22)15-10-19-33(28(36)38-4)25(30)26(31)34/h5-15,25,37H,16-21H2,1-4H3,(H,32,35)/t25?,30?,31-/m1/s1','InChIKey=NAJZLNGDAVHSCL-LRCGCRHYSA-N','COC(=O)N1CC=CC2(CCOCc3ccccc3)CCC(O)(c3ccccc3NC(=O)C(C)(C)C)C(=O)C12','1'),
	(212071,0,0,NULL,'Consistent with Molecular Formula','C15H18BrNO',308.2173,NULL,'D8CC4A6786869F6F-FICuS-01-82','D8CC4A6786869F6F-FICTS-01-61','D8CC4A6786869F6F-uuuuu-01-31','InChI=1S/C15H18BrNO/c1-17(14-11-7-6-10-13(14)16)15(18)12-8-4-2-3-5-9-12/h6-8,10-11H,2-5,9H2,1H3','InChIKey=NFPORRCEULFXPV-UHFFFAOYSA-N','CN(C(=O)C1=CCCCCC1)c1ccccc1Br',NULL),
	(212072,2,0,NULL,'Consistent with Molecular Formula','C18H21NO5',331.3676,NULL,'9D35C9DE456B2276-FICuS-01-63','9D35C9DE456B2276-FICTS-01-42','E2FA9CB41AD99858-uuuuu-01-33','InChI=1S/C18H21NO5/c1-21-17(20)19-9-16-18(5-3-2-4-6-18)13-8-15-14(23-11-24-15)7-12(13)10-22-16/h3,5,7-8,16H,2,4,6,9-11H2,1H3,(H,19,20)/t16-,18+/m0/s1','InChIKey=AKUPPUQZGDFAQF-FUHWJXTLSA-N','COC(=O)NCC1OCc2cc3c(cc2C12C=CCCC2)OCO3','1'),
	(212073,2,0,NULL,'Consistent with Molecular Formula','C18H21NO5',331.3676,NULL,'F47C9D31C0E7C924-FICuS-01-6D','F47C9D31C0E7C924-FICTS-01-4C','7D37539543A1730F-uuuuu-01-EA','InChI=1S/C18H21NO5/c1-21-17(20)19-9-16-18(5-3-2-4-6-18)13-8-15-14(23-11-24-15)7-12(13)10-22-16/h2-3,7-8,16H,4-6,9-11H2,1H3,(H,19,20)/t16-,18+/m0/s1','InChIKey=SNGMVNMYOOTQQB-FUHWJXTLSA-N','COC(=O)NCC1OCc2cc3c(cc2C12CC=CCC2)OCO3','1'),
	(212074,1,0,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'1B1464283D41E3EF-FICuS-01-52','1B1464283D41E3EF-FICTS-01-31','1B1464283D41E3EF-uuuuu-01-01','InChI=1S/C14H15NO/c1-15-12-8-4-3-7-11(12)14(13(15)16)9-5-2-6-10-14/h3-5,7-9H,2,6,10H2,1H3','InChIKey=SYRSTROSBZHZIC-UHFFFAOYSA-N','CN1C(=O)C2(C=CCCC2)c2ccccc21','1'),
	(212075,1,0,NULL,'Consistent with Molecular Formula','C19H25BrO4',397.3081,NULL,'8C8EED45FE1F671D-FICuS-01-95','8C8EED45FE1F671D-FICTS-01-74','8C8EED45FE1F671D-uuuuu-01-44','InChI=1S/C19H25BrO4/c1-22-17-4-5-18(20)15(12-17)2-3-16(13-21)14-6-8-19(9-7-14)23-10-11-24-19/h4-6,12,16,21H,2-3,7-11,13H2,1H3','InChIKey=KYSQACQMQSNUDP-UHFFFAOYSA-N','COc1ccc(Br)c(CCC(CO)C2=CCC3(CC2)OCCO3)c1','1'),
	(212076,3,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'CA526CCA64FB59B3-FICuS-01-84','CA526CCA64FB59B3-FICTS-01-63','62A557ECFAD87277-uuuuu-01-22','InChI=1S/C17H18O2/c1-19-14-4-5-15-11(9-14)2-3-13-8-12-10-17(13,15)7-6-16(12)18/h4-7,9,12-13H,2-3,8,10H2,1H3/t12-,13?,17+/m1/s1','InChIKey=HRAZJQXLQHNKKI-KOHRXURCSA-N','COc1ccc2c(c1)CCC1CC3CC21C=CC3=O','1'),
	(212077,1,0,NULL,'Consistent with Molecular Formula','C18H20INO6',473.2636,NULL,'7E8198BAB0E8062F-FICuS-01-6D','7E8198BAB0E8062F-FICTS-01-4C','7E8198BAB0E8062F-uuuuu-01-1C','InChI=1S/C18H20INO6/c1-23-18(22)20-9-16(11-5-3-2-4-6-11)26-17(21)12-7-14-15(8-13(12)19)25-10-24-14/h5,7-8,16H,2-4,6,9-10H2,1H3,(H,20,22)','InChIKey=FABPPULOLZEMCV-UHFFFAOYSA-N','COC(=O)NCC(OC(=O)c1cc2c(cc1I)OCO2)C1=CCCCC1','1'),
	(212078,1,0,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,NULL,'318F8AB99BBAC037-FICuS-01-78','318F8AB99BBAC037-FICTS-01-57','318F8AB99BBAC037-uuuuu-01-27','InChI=1S/C9H12O3/c1-12-9(11)7-5-3-2-4-6-8(7)10/h2-3,7H,4-6H2,1H3','InChIKey=SEPYLLHVJDBTNY-UHFFFAOYSA-N','COC(=O)C1CC=CCCC1=O','1'),
	(212079,0,0,NULL,'Consistent with Molecular Formula','C15H26SeSi',313.4164,NULL,'053EF374052A00FA-FICuS-01-47','053EF374052A00FA-FICTS-01-26','053EF374052A00FA-uuuuu-01-F6','InChI=1S/C15H26SeSi/c1-12(2)17(13(3)4,14(5)6)16-15-10-8-7-9-11-15/h7-14H,1-6H3','InChIKey=PZAJMMAOPFMULP-UHFFFAOYSA-N','CC(C)[Si]([Se]c1ccccc1)(C(C)C)C(C)C',NULL),
	(212080,1,0,NULL,'Consistent with Molecular Formula','C20H25IO5',472.319,NULL,'C6924FFED14D4ACB-FICuS-01-97','C6924FFED14D4ACB-FICTS-01-76','C6924FFED14D4ACB-uuuuu-01-46','InChI=1S/C20H25IO5/c1-23-16-4-6-18(21)15(13-16)3-5-17(19(22)24-2)14-7-9-20(10-8-14)25-11-12-26-20/h4,6-7,13,17H,3,5,8-12H2,1-2H3','InChIKey=YAJLXZRLGQZSIA-UHFFFAOYSA-N','COC(=O)C(CCc1cc(OC)ccc1I)C1=CCC2(CC1)OCCO2','1'),
	(212081,1,0,NULL,'Consistent with Molecular Formula','C22H29NO3',355.476,NULL,'80375564DB5C7101-FICuS-01-34','80375564DB5C7101-FICTS-01-13','80375564DB5C7101-uuuuu-01-E3','InChI=1S/C22H29NO3/c1-22(2,3)26-21(25)23-17-11-10-16-19(20(23)24)15-9-5-8-14-18-12-6-4-7-13-18/h4,6-7,12-13,19H,5,9-11,15-17H2,1-3H3','InChIKey=MLNBRUXSNFHJHC-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCCCC(CCCC#Cc2ccccc2)C1=O','1'),
	(212082,1,0,NULL,'Consistent with Molecular Formula','C17H21NO',255.359,NULL,'1BF9B0860BAF6458-FICuS-01-69','1BF9B0860BAF6458-FICTS-01-48','1BF9B0860BAF6458-uuuuu-01-18','InChI=1S/C17H21NO/c19-17-16(13-7-8-14-18-17)12-6-2-5-11-15-9-3-1-4-10-15/h1,3-4,9-10,16H,2,6-8,12-14H2,(H,18,19)','InChIKey=WPRPTHZKDWEIPC-UHFFFAOYSA-N','O=C1NCCCCC1CCCC#Cc1ccccc1','1'),
	(212083,2,1,NULL,'Consistent with Molecular Formula','C23H35NO3',373.5344,NULL,'9B0899BAE90C32DC-FICuS-01-7C','9B0899BAE90C32DC-FICTS-01-5B','227CA5FBC55639EC-uuuuu-01-29','InChI=1S/C23H35NO3/c1-5-26-21-20(16-10-9-15-19-13-7-6-8-14-19)17-11-12-18-24(21)22(25)27-23(2,3)4/h6-9,13-15,20-21H,5,10-12,16-18H2,1-4H3/b15-9-','InChIKey=HWPXEJCNHJTONN-DHDCSXOGSA-N','CCOC1C(CC/C=C\\c2ccccc2)CCCCN1C(=O)OC(C)(C)C','1'),
	(212084,2,0,NULL,'Consistent with Molecular Formula','C18H31NO3',309.4478,NULL,'ACB9B51E2B9BC947-FICuS-01-89','ACB9B51E2B9BC947-FICTS-01-68','ACB9B51E2B9BC947-uuuuu-01-38','InChI=1S/C18H31NO3/c1-6-8-9-12-15-13-10-11-14-19(16(15)21-7-2)17(20)22-18(3,4)5/h15-16H,7,9-14H2,1-5H3','InChIKey=OLJVCAWCVXMUIQ-UHFFFAOYSA-N','CC#CCCC1CCCCN(C(=O)OC(C)(C)C)C1OCC','1'),
	(212085,1,0,NULL,'Consistent with Molecular Formula','C16H27NO3Si',309.4802,'1H-Azepine-1-carboxylic acid, hexadydro-2-oxo-3-[5-(trimethylsilyl)-3-pentynyl]-, methyl ester','F9ADE75EAFBFA731-FICuS-01-AC','F9ADE75EAFBFA731-FICTS-01-8B','F9ADE75EAFBFA731-uuuuu-01-5B','InChI=1S/C16H27NO3Si/c1-20-16(19)17-12-8-7-11-14(15(17)18)10-6-5-9-13-21(2,3)4/h14H,6-8,10-13H2,1-4H3','InChIKey=QODRZPKYXHWHDG-UHFFFAOYSA-N','COC(=O)N1CCCCC(CCC#CC[Si](C)(C)C)C1=O','1'),
	(212086,1,0,NULL,'Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'FA86FBC30B94E143-FICuS-01-76','FA86FBC30B94E143-FICTS-01-55','FA86FBC30B94E143-uuuuu-01-25','InChI=1S/C11H17NO/c1-2-3-4-7-10-8-5-6-9-12-11(10)13/h10H,4-9H2,1H3,(H,12,13)','InChIKey=YCJQOEYBEOZSQI-UHFFFAOYSA-N','CC#CCCC1CCCCNC1=O','1'),
	(212087,2,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'C963FD2DF400F343-FICuS-01-66','C963FD2DF400F343-FICTS-01-45','C963FD2DF400F343-uuuuu-01-15','InChI=1S/C17H19NO2/c19-17-18-11-5-4-6-12-9-10-14(15(12)18)16(20-17)13-7-2-1-3-8-13/h1-3,7-8,12,15H,4-6,9-11H2','InChIKey=MEKHYTNQAOXUCQ-UHFFFAOYSA-N','O=C1OC(c2ccccc2)=C2CCC3CCCCN1C23','1'),
	(212088,1,0,NULL,'Consistent with Molecular Formula','C8H10O3S',186.2252,NULL,'D2FB278E304C4EC9-FICuS-01-7A','D2FB278E304C4EC9-FICTS-01-59','D2FB278E304C4EC9-uuuuu-01-29','InChI=1S/C8H10O3S/c9-12-5-8(11-6-12)7-2-1-3-10-4-7/h4-5H,1-3,6H2','InChIKey=WWBBGLXCQUAPNC-UHFFFAOYSA-N','O=S1C=C(C2=COCCC2)OC1','1'),
	(212089,4,0,NULL,'Consistent with Molecular Formula','C16H15NO4S',317.3588,NULL,'7F397CE1292EE329-FICuS-01-65','0EADC32442A279E0-FICTS-01-3A','7F397CE1292EE329-uuuuu-01-14','InChI=1S/C16H15NO4S/c1-9-7-11-12(14-13(9)21-8-22(14)20)16(19)17(15(11)18)10-5-3-2-4-6-10/h2-6,11-12,14H,7-8H2,1H3','InChIKey=KFRKFXYQRKJBJX-UHFFFAOYSA-N','CC1=C2OCS(=O)C2C2C(=O)N(c3ccccc3)C(=O)C2C1','1'),
	(212090,4,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'7F81549F1C49C8E5-FICuS-01-6B','8E1BD1902A7BE1F8-FICTS-01-54','7F81549F1C49C8E5-uuuuu-01-1A','InChI=1S/C18H19NO3/c1-22-14-10-8-11-7-9-13-16(15(11)14)18(21)19(17(13)20)12-5-3-2-4-6-12/h2-7,13-16H,8-10H2,1H3','InChIKey=CZBYTYKIMJEMHR-UHFFFAOYSA-N','COC1CCC2=CCC3C(=O)N(c4ccccc4)C(=O)C3C21','1'),
	(212091,4,0,NULL,'Consistent with Molecular Formula','C23H26BrNOSe',491.3285,NULL,'FD2FD893588A2DED-FICuS-01-96','FD2FD893588A2DED-FICTS-01-75','FD2FD893588A2DED-uuuuu-01-45','InChI=1S/C23H26BrNOSe/c1-17(24)16-25-15-14-23(18-8-4-2-5-9-18)21(25)13-12-20(22(23)26)27-19-10-6-3-7-11-19/h2-11,20-22,26H,1,12-16H2','InChIKey=BJEGZTHGWJRWMJ-UHFFFAOYSA-N','C=C(Br)CN1CCC2(c3ccccc3)C(O)C([Se]c3ccccc3)CCC12','1'),
	(212092,3,0,NULL,'Consistent with Molecular Formula','C23H24BrNOSe',489.3127,NULL,'595C62311FB342CA-FICuS-01-4F','595C62311FB342CA-FICTS-01-2E','595C62311FB342CA-uuuuu-01-FE','InChI=1S/C23H24BrNOSe/c1-17(24)16-25-15-14-23(18-8-4-2-5-9-18)21(25)13-12-20(22(23)26)27-19-10-6-3-7-11-19/h2-11,20-21H,1,12-16H2','InChIKey=KFQLJZAASOBVCO-UHFFFAOYSA-N','C=C(Br)CN1CCC2(c3ccccc3)C(=O)C([Se]c3ccccc3)CCC12','1'),
	(212093,4,0,NULL,'Consistent with Molecular Formula','C16H15NO3S',301.3594,NULL,'DFEAE1D44A7EC18F-FICuS-01-A8','714DF7E05C54DD74-FICTS-01-4C','DFEAE1D44A7EC18F-uuuuu-01-57','InChI=1S/C16H15NO3S/c18-15-12-7-6-10-8-9-21(20)14(10)13(12)16(19)17(15)11-4-2-1-3-5-11/h1-6,12-14H,7-9H2','InChIKey=QFNFBQVFYDKFBW-UHFFFAOYSA-N','O=C1C2CC=C3CCS(=O)C3C2C(=O)N1c1ccccc1','1'),
	(212094,4,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'F1E0691A9C2A6EDE-FICuS-01-87','F1E0691A9C2A6EDE-FICTS-01-66','F1E0691A9C2A6EDE-uuuuu-01-36','InChI=1S/C17H17NO3/c19-16(18-11-4-2-1-3-5-11)12-8-6-10-7-9-13-14(10)15(12)17(20)21-13/h1-6,12-15H,7-9H2,(H,18,19)','InChIKey=BAHOGVTWPYZUII-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1CC=C2CCC3OC(=O)C1C23','1'),
	(212095,0,0,NULL,'Consistent with Molecular Formula','C48H44N6O4',768.9134,NULL,'14494B742795B6F9-FICuS-01-48','FD42DC712503832D-FICTS-01-30','14494B742795B6F9-uuuuu-01-F7','InChI=1S/C48H44N6O4/c1-29-39(45(55)51-35-17-9-5-10-18-35)43(40(30(2)49-29)46(56)52-36-19-11-6-12-20-36)33-25-27-34(28-26-33)44-41(47(57)53-37-21-13-7-14-22-37)31(3)50-32(4)42(44)48(58)54-38-23-15-8-16-24-38/h5-28,43-44,49-50H,1-4H3,(H,51,55)(H,52,56)(H,53','InChIKey=URUXXQCTJFCFMU-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)C(c2ccc(C3C(C(=O)Nc4ccccc4)=C(C)NC(C)=C3C(=O)Nc3ccccc3)cc2)C(C(=O)Nc2ccccc2)=C(C)N1',NULL),
	(212096,1,0,NULL,'Consistent with Molecular Formula','C29H27Cl2N3O2',520.4572,NULL,'9EBCFA8EA66D5EAA-FICuS-01-BB','3B7E24B14FB86301-FICTS-01-2E','9EBCFA8EA66D5EAA-uuuuu-01-6A','InChI=1S/C29H27Cl2N3O2/c1-16-9-5-7-11-23(16)33-28(35)25-18(3)32-19(4)26(27(25)20-13-14-21(30)22(31)15-20)29(36)34-24-12-8-6-10-17(24)2/h5-15,27,32H,1-4H3,(H,33,35)(H,34,36)','InChIKey=PDVFDTUKIBBBPV-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2C)C(c2ccc(Cl)c(Cl)c2)C(C(=O)Nc2ccccc2C)=C(C)N1','1'),
	(212097,1,0,NULL,'Consistent with Molecular Formula','C50H48N6O4',796.967,NULL,'C6B8A255CAEEBADE-FICuS-01-B1','D74E529936578DD5-FICTS-01-3D','C6B8A255CAEEBADE-uuuuu-01-60','InChI=1S/C50H48N6O4/c1-29-15-7-11-19-39(29)53-47(57)37-27-51-28-38(48(58)54-40-20-12-8-16-30(40)2)45(37)35-23-25-36(26-24-35)46-43(49(59)55-41-21-13-9-17-31(41)3)33(5)52-34(6)44(46)50(60)56-42-22-14-10-18-32(42)4/h7-28,45-46,51-52H,1-6H3,(H,53,57)(H,54,58','InChIKey=WHAUSGHILKMKSL-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2C)C(c2ccc(C3C(C(=O)Nc4ccccc4C)=CNC=C3C(=O)Nc3ccccc3C)cc2)C(C(=O)Nc2ccccc2C)=C(C)N1','1'),
	(212098,0,0,NULL,'Consistent with Molecular Formula','C29H29N3O3',467.5664,NULL,'23AED3E1E9ACF756-FICuS-01-89','DAB33DA6900598FE-FICTS-01-58','23AED3E1E9ACF756-uuuuu-01-38','InChI=1S/C29H29N3O3/c1-17-11-5-8-14-22(17)31-28(34)25-19(3)30-20(4)26(27(25)21-13-7-10-16-24(21)33)29(35)32-23-15-9-6-12-18(23)2/h5-16,27,30,33H,1-4H3,(H,31,34)(H,32,35)','InChIKey=GBOXQUZFMSMLSK-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2C)C(c2ccccc2O)C(C(=O)Nc2ccccc2C)=C(C)N1',NULL),
	(212099,0,0,NULL,'Consistent with Molecular Formula','C30H31N3O2',465.5938,NULL,'727CF7AE18E01095-FICuS-01-5A','05AC156D1E2CA425-FICTS-01-36','727CF7AE18E01095-uuuuu-01-09','InChI=1S/C30H31N3O2/c1-20-12-10-11-17-25(20)28-26(29(34)31-18-23-13-6-4-7-14-23)21(2)33-22(3)27(28)30(35)32-19-24-15-8-5-9-16-24/h4-17,28,33H,18-19H2,1-3H3,(H,31,34)(H,32,35)','InChIKey=JKUTXIHRZGUNIP-UHFFFAOYSA-N','CC1=C(C(=O)NCc2ccccc2)C(c2ccccc2C)C(C(=O)NCc2ccccc2)=C(C)N1',NULL),
	(212100,2,0,NULL,'Consistent with Molecular Formula','C52H52N6O4',825.0206,NULL,'6304FBF3C5203E53-FICuS-01-4F','E9E24201EDA03D02-FICTS-01-35','6304FBF3C5203E53-uuuuu-01-FE','InChI=1S/C52H52N6O4/c1-29-17-9-13-21-39(29)55-49(59)43-33(5)53-34(6)44(50(60)56-40-22-14-10-18-30(40)2)47(43)37-25-27-38(28-26-37)48-45(51(61)57-41-23-15-11-19-31(41)3)35(7)54-36(8)46(48)52(62)58-42-24-16-12-20-32(42)4/h9-28,47-48,53-54H,1-8H3,(H,55,59)(H','InChIKey=LUBHFUQJKFZRDL-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2C)C(c2ccc(C3C(C(=O)Nc4ccccc4C)=C(C)NC(C)=C3C(=O)Nc3ccccc3C)cc2)C(C(=O)Nc2ccccc2C)=C(C)N1','1'),
	(212101,0,1,NULL,'Consistent with Molecular Formula','C31H31N3O2',477.6048,NULL,'E0AA009F56A95E8E-FICuS-01-79','F2D120C158D72B41-FICTS-01-2A','763104C80F509B3F-uuuuu-01-F5','InChI=1S/C31H31N3O2/c1-22-28(30(35)32-20-25-14-8-4-9-15-25)27(19-18-24-12-6-3-7-13-24)29(23(2)34-22)31(36)33-21-26-16-10-5-11-17-26/h3-19,27,34H,20-21H2,1-2H3,(H,32,35)(H,33,36)/b19-18+','InChIKey=ZMSMNDIHLYDJDH-VHEBQXMUSA-N','CC1=C(C(=O)NCc2ccccc2)C(/C=C/c2ccccc2)C(C(=O)NCc2ccccc2)=C(C)N1','1'),
	(212102,0,1,NULL,'Consistent with Molecular Formula','C9H14N6O2',238.2486,NULL,'0B493785BC89D14B-FICuS-01-5E','0B493785BC89D14B-FICTS-01-3D','38AC766F114533F5-uuuuu-01-FA','InChI=1S/C9H14N6O2/c1-6(12-13-9(10)11)4-5-15-8(17)3-2-7(16)14-15/h2-3H,4-5H2,1H3,(H,14,16)(H4,10,11,13)/b12-6+','InChIKey=MZKAJJOOGPKICS-WUXMJOGZSA-N','C/C(CCn1[nH]c(=O)ccc1=O)=N\\NC(=N)N','1'),
	(212103,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl2N3O',270.1176,NULL,'9E41D37791A0BBD0-FICuS-01-62','9E41D37791A0BBD0-FICTS-01-41','9E41D37791A0BBD0-uuuuu-01-11','InChI=1S/C11H9Cl2N3O/c12-9-7-15-16(11(17)10(9)13)6-3-8-1-4-14-5-2-8/h1-2,4-5,7H,3,6H2','InChIKey=LHUXZNNICKIKHQ-UHFFFAOYSA-N','O=c1c(Cl)c(Cl)cnn1CCc1ccncc1',NULL),
	(212104,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2N3O4',386.234,NULL,'26FCC6B9607A6D94-FICuS-01-71','26FCC6B9607A6D94-FICTS-01-50','26FCC6B9607A6D94-uuuuu-01-20','InChI=1S/C16H17Cl2N3O4/c17-13-14(18)16(24)21(19-15(13)23)9-8-12(22)20-25-10-4-7-11-5-2-1-3-6-11/h1-3,5-6H,4,7-10H2,(H,19,23)(H,20,22)','InChIKey=GYSGZQRJZQQJNK-UHFFFAOYSA-N','O=C(CCn1[nH]c(=O)c(Cl)c(Cl)c1=O)NOCCCc1ccccc1',NULL),
	(212105,0,1,NULL,'Consistent with Molecular Formula','C8H12ClN3O3',233.6541,NULL,'55C14E71A624D472-FICuS-01-44','55C14E71A624D472-FICTS-01-23','41A341C5BB1A8647-uuuuu-01-FB','InChI=1S/C8H11N3O3.ClH/c1-6(10-14)4-5-11-8(13)3-2-7(12)9-11;/h2-3,14H,4-5H2,1H3,(H,9,12);1H/b10-6+;','InChIKey=XLDITBJZVCYPET-AAGWESIMSA-N','C/C(CCn1[nH]c(=O)ccc1=O)=N\\O.Cl','1'),
	(212106,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2N2O2',235.0694,NULL,'1F66C52BA37B6B9A-FICuS-01-75','1F66C52BA37B6B9A-FICTS-01-54','1F66C52BA37B6B9A-uuuuu-01-24','InChI=1S/C8H8Cl2N2O2/c1-5(13)2-3-12-8(14)7(10)6(9)4-11-12/h4H,2-3H2,1H3','InChIKey=LLXUEGJIPKJKFS-UHFFFAOYSA-N','CC(=O)CCn1ncc(Cl)c(Cl)c1=O',NULL),
	(212107,1,0,NULL,'Consistent with Molecular Formula','C52H52N6O8',889.0182,NULL,'4E44ADB0F48618FA-FICuS-01-77','784A8BC512E1A670-FICTS-01-33','4E44ADB0F48618FA-uuuuu-01-26','InChI=1S/C52H52N6O8/c1-29-43(49(59)55-35-17-9-13-21-39(35)63-5)47(44(30(2)53-29)50(60)56-36-18-10-14-22-40(36)64-6)33-25-27-34(28-26-33)48-45(51(61)57-37-19-11-15-23-41(37)65-7)31(3)54-32(4)46(48)52(62)58-38-20-12-16-24-42(38)66-8/h9-28,47-48,53-54H,1-8H3','InChIKey=JJZQKBVBBIPVKW-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1c1ccc(C2C(C(=O)Nc3ccccc3OC)=C(C)NC(C)=C2C(=O)Nc2ccccc2OC)cc1','1'),
	(212108,1,0,NULL,'Consistent with Molecular Formula','C29H28N4O6',528.5634,NULL,'F5D040B8AE903F3B-FICuS-01-71','E44F9F667CFF20F2-FICTS-01-64','F5D040B8AE903F3B-uuuuu-01-20','InChI=1S/C29H28N4O6/c1-17-25(28(34)31-20-12-6-9-15-23(20)38-3)27(19-11-5-8-14-22(19)33(36)37)26(18(2)30-17)29(35)32-21-13-7-10-16-24(21)39-4/h5-16,27,30H,1-4H3,(H,31,34)(H,32,35)','InChIKey=ZJNJEOUPJKYYQJ-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1c1ccccc1[N+](=O)[O-]','1'),
	(212109,0,1,NULL,'Consistent with Molecular Formula','C17H21N3O3',315.3712,NULL,'CF0E042975635F31-FICuS-01-48','CF0E042975635F31-FICTS-01-27','6A6BEAD48559774B-uuuuu-01-22','InChI=1S/C17H21N3O3/c1-14(11-12-20-17(22)10-9-16(21)18-20)19-23-13-5-8-15-6-3-2-4-7-15/h2-4,6-7,9-10H,5,8,11-13H2,1H3,(H,18,21)/b19-14+','InChIKey=IIFDMSGXBAMJGH-XMHGGMMESA-N','C/C(CCn1[nH]c(=O)ccc1=O)=N\\OCCCc1ccccc1','1'),
	(212110,0,0,NULL,'Consistent with Molecular Formula','C52H52N6O4',825.0206,NULL,'A066E4B25A6C8288-FICuS-01-5A','03B0072AD8CED174-FICTS-01-39','A066E4B25A6C8288-uuuuu-01-09','InChI=1S/C52H52N6O4/c1-33-43(49(59)53-29-37-17-9-5-10-18-37)47(44(34(2)57-33)50(60)54-30-38-19-11-6-12-20-38)41-25-27-42(28-26-41)48-45(51(61)55-31-39-21-13-7-14-22-39)35(3)58-36(4)46(48)52(62)56-32-40-23-15-8-16-24-40/h5-28,47-48,57-58H,29-32H2,1-4H3,(H,','InChIKey=ORBLKMPXMLXLKH-UHFFFAOYSA-N','CC1=C(C(=O)NCc2ccccc2)C(c2ccc(C3C(C(=O)NCc4ccccc4)=C(C)NC(C)=C3C(=O)NCc3ccccc3)cc2)C(C(=O)NCc2ccccc2)=C(C)N1',NULL),
	(212111,0,1,NULL,'Consistent with Molecular Formula','C14H14N6O6',362.3012,NULL,'4507415A0B52C78E-FICuS-01-42','4507415A0B52C78E-FICTS-01-21','00ABA236C227DDDA-uuuuu-01-20','InChI=1S/C14H14N6O6/c1-9(6-7-18-14(22)5-4-13(21)17-18)15-16-11-3-2-10(19(23)24)8-12(11)20(25)26/h2-5,8,16H,6-7H2,1H3,(H,17,21)/b15-9+','InChIKey=BIPFPNMXWSKNLN-OQLLNIDSSA-N','C/C(CCn1[nH]c(=O)ccc1=O)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(212112,0,0,NULL,'Consistent with Molecular Formula','C8H8Cl2N2O3',251.0688,NULL,'C6CBE7B14776C2EB-FICuS-01-88','C6CBE7B14776C2EB-FICTS-01-67','C6CBE7B14776C2EB-uuuuu-01-37','InChI=1S/C8H8Cl2N2O3/c1-4(13)2-3-12-8(15)6(10)5(9)7(14)11-12/h2-3H2,1H3,(H,11,14)','InChIKey=VQTDRUGUWKNZQA-UHFFFAOYSA-N','CC(=O)CCn1[nH]c(=O)c(Cl)c(Cl)c1=O',NULL),
	(212113,0,1,NULL,'Consistent with Molecular Formula','C16H9N5O3S',351.3388,NULL,'89E7A53E655BF5CE-FICuS-01-87','89E7A53E655BF5CE-FICTS-01-66','E6F41890B99519CF-uuuuu-01-19','InChI=1S/C16H9N5O3S/c22-15-13(8-10-4-1-2-6-12(10)21(23)24)25-16-19-18-14(20(15)16)11-5-3-7-17-9-11/h1-9H/b13-8-','InChIKey=FSRJYDVLVFHNDO-JYRVWZFOSA-N','O=c1/c(=C/c2ccccc2[N+](=O)[O-])sc2nnc(-c3cccnc3)n12','1'),
	(212114,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O3S',306.3788,NULL,'74E5C2FE36BEF9C1-FICuS-01-8F','74E5C2FE36BEF9C1-FICTS-01-6E','74E5C2FE36BEF9C1-uuuuu-01-3E','InChI=1S/C15H18N2O3S/c1-3-19-13-7-5-11(6-8-13)16-15-17-12(10-21-15)9-14(18)20-4-2/h5-8,10H,3-4,9H2,1-2H3,(H,16,17)','InChIKey=WZWKPUUQMDGQDK-UHFFFAOYSA-N','CCOC(=O)Cc1csc(Nc2ccc(OCC)cc2)n1',NULL),
	(212115,1,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O2S',296.7709,NULL,'0A5725F1C28FD527-FICuS-01-57','102958BB357B5D9C-FICTS-01-39','0A5725F1C28FD527-uuuuu-01-06','InChI=1S/C13H13ClN2O2S/c1-3-18-12(17)11-8(2)15-13(19-11)16-10-6-4-9(14)5-7-10/h4-7,11H,3H2,1-2H3/b16-13-','InChIKey=LOZSLWPMGHHHHK-SSZFMOIBSA-N','CCOC(=O)C1S/C(=N/c2ccc(Cl)cc2)N=C1C','1'),
	(212116,0,0,NULL,'Consistent with Molecular Formula','C7H5Cl2N3O2',234.0414,NULL,'F16819149BCFE035-FICuS-01-5C','F16819149BCFE035-FICTS-01-3B','F16819149BCFE035-uuuuu-01-0B','InChI=1S/C7H5Cl2N3O2/c8-4-5(9)7(14)12(3-1-2-10)11-6(4)13/h1,3H2,(H,11,13)','InChIKey=KBEXTWHQQFQCHL-UHFFFAOYSA-N','N#CCCn1[nH]c(=O)c(Cl)c(Cl)c1=O',NULL),
	(212117,0,0,NULL,'Consistent with Molecular Formula','C30H31N3O2',465.5938,NULL,'031429CCC76239AE-FICuS-01-54','6C9715E416245945-FICTS-01-12','031429CCC76239AE-uuuuu-01-03','InChI=1S/C30H31N3O2/c1-18-12-6-9-15-23(18)28-26(29(34)32-24-16-10-7-13-19(24)2)21(4)31-22(5)27(28)30(35)33-25-17-11-8-14-20(25)3/h6-17,28,31H,1-5H3,(H,32,34)(H,33,35)','InChIKey=RVWWYYIMAWQCPW-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2C)C(c2ccccc2C)C(C(=O)Nc2ccccc2C)=C(C)N1',NULL),
	(212118,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O5S',374.4106,NULL,'24F1BE1807419DC1-FICuS-01-51','24F1BE1807419DC1-FICTS-01-30','24F1BE1807419DC1-uuuuu-01-00','InChI=1S/C18H18N2O5S/c1-2-25-13-9-7-12(8-10-13)19-17(21)11-16-18(22)20-14-5-3-4-6-15(14)26(16,23)24/h3-10,16H,2,11H2,1H3,(H,19,21)(H,20,22)','InChIKey=FMLACWODVBIRRF-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CC2C(=O)Nc3ccccc3S2(=O)=O)cc1','1'),
	(212119,1,0,NULL,'Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'18932225D341BAE8-FICuS-01-43','18932225D341BAE8-FICTS-01-22','18932225D341BAE8-uuuuu-01-F2','InChI=1S/C12H13NO2S/c1-3-15-12(14)11-8(2)13-9-6-4-5-7-10(9)16-11/h4-7,11H,3H2,1-2H3','InChIKey=VHZZXIZQFBTJEA-UHFFFAOYSA-N','CCOC(=O)C1Sc2ccccc2N=C1C','1'),
	(212120,1,0,NULL,'Consistent with Molecular Formula','C8H11N5O4S',273.266,NULL,'92105AE2CFEC77EC-FICuS-01-87','8C6EB1144A4BB921-FICTS-01-3D','92105AE2CFEC77EC-uuuuu-01-36','InChI=1S/C8H11N5O4S/c1-3-17-6(14)5-4(2)10-8(18-5)11-7(9)12-13(15)16/h5H,3H2,1-2H3,(H2,9,12)/b11-8-','InChIKey=BQIQGRUZQOXCRZ-FLIBITNWSA-N','CCOC(=O)C1S/C(=N/C(=N)N[N+](=O)[O-])N=C1C','1'),
	(212121,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'8CA2BABF6BD1311D-FICuS-01-86','08C233A40383133A-FICTS-01-04','8CA2BABF6BD1311D-uuuuu-01-35','InChI=1S/C13H14N2O2S/c1-3-17-12(16)11-9(2)14-13(18-11)15-10-7-5-4-6-8-10/h4-8,11H,3H2,1-2H3/b15-13-','InChIKey=XNVJJISCTSFQKL-SQFISAMPSA-N','CCOC(=O)C1S/C(=N/c2ccccc2)N=C1C','1'),
	(212122,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N2O2S',331.216,NULL,'F9239F205BDB0B05-FICuS-01-60','F9239F205BDB0B05-FICTS-01-3F','F9239F205BDB0B05-uuuuu-01-0F','InChI=1S/C13H12Cl2N2O2S/c1-3-19-12(18)11-7(2)16-13(20-11)17-10-6-8(14)4-5-9(10)15/h4-6H,3H2,1-2H3,(H,16,17)','InChIKey=FJHQIUZOOWHUMI-UHFFFAOYSA-N','CCOC(=O)c1sc(Nc2cc(Cl)ccc2Cl)nc1C',NULL),
	(212123,0,0,NULL,'Consistent with Molecular Formula','C28H27N3O4',469.539,NULL,'0A20097E1C5BB9E5-FICuS-01-5F','0EBF6C26B27089F0-FICTS-01-46','0A20097E1C5BB9E5-uuuuu-01-0E','InChI=1S/C28H27N3O4/c1-17-24(27(33)30-20-10-6-4-7-11-20)26(19-14-15-22(32)23(16-19)35-3)25(18(2)29-17)28(34)31-21-12-8-5-9-13-21/h4-16,26,29,32H,1-3H3,(H,30,33)(H,31,34)','InChIKey=CLRNXXZGYQHZHP-UHFFFAOYSA-N','COc1cc(C2C(C(=O)Nc3ccccc3)=C(C)NC(C)=C2C(=O)Nc2ccccc2)ccc1O',NULL),
	(212124,1,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O2S',310.7977,NULL,'0909DF8AC473FF0D-FICuS-01-7D','88490642E44B2342-FICTS-01-09','0909DF8AC473FF0D-uuuuu-01-2C','InChI=1S/C14H15ClN2O2S/c1-4-19-13(18)12-9(3)16-14(20-12)17-11-7-5-6-10(15)8(11)2/h5-7,12H,4H2,1-3H3/b17-14-','InChIKey=GAOUOZFCGUZWIH-VKAVYKQESA-N','CCOC(=O)C1S/C(=N/c2cccc(Cl)c2C)N=C1C','1'),
	(212125,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O4S',322.3782,NULL,'DAD21E44C3521FF8-FICuS-01-72','43368CB6FEC0BA6E-FICTS-01-65','DAD21E44C3521FF8-uuuuu-01-21','InChI=1S/C15H18N2O4S/c1-5-21-14(18)13-9(2)16-15(22-13)17-10-6-7-11(19-3)12(8-10)20-4/h6-8,13H,5H2,1-4H3/b17-15-','InChIKey=HPVMYCFHJLKQJK-ICFOKQHNSA-N','CCOC(=O)C1S/C(=N/c2ccc(OC)c(OC)c2)N=C1C','1'),
	(212126,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N2O2S',331.216,NULL,'3994032B534E4560-FICuS-01-27','3994032B534E4560-FICTS-01-06','3994032B534E4560-uuuuu-01-D6','InChI=1S/C13H12Cl2N2O2S/c1-2-19-12(18)6-9-7-20-13(16-9)17-11-5-8(14)3-4-10(11)15/h3-5H,2,6-7H2,1H3/b17-13-','InChIKey=LDCDSXBNMBKKID-LGMDPLHJSA-N','CCOC(=O)CC1=N/C(=N/c2cc(Cl)ccc2Cl)SC1',NULL),
	(212127,0,0,NULL,'Consistent with Molecular Formula','C8H9Cl2N5O4',310.0962,NULL,'0D85ABC0ABB897BB-FICuS-01-8F','0D85ABC0ABB897BB-FICTS-01-6E','0D85ABC0ABB897BB-uuuuu-01-3E','InChI=1S/C8H9Cl2N5O4/c9-4-5(10)7(18)15(14-6(4)17)2-1-3(16)12-13-8(11)19/h1-2H2,(H,12,16)(H,14,17)(H3,11,13,19)','InChIKey=FWRFHFRSMICJPX-UHFFFAOYSA-N','NC(=O)NNC(=O)CCn1[nH]c(=O)c(Cl)c(Cl)c1=O',NULL),
	(212128,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl2N2O4',281.095,NULL,'E619D02610F56E0A-FICuS-01-50','E619D02610F56E0A-FICTS-01-2F','E619D02610F56E0A-uuuuu-01-FF','InChI=1S/C9H10Cl2N2O4/c1-2-17-5(14)3-4-13-9(16)7(11)6(10)8(15)12-13/h2-4H2,1H3,(H,12,15)','InChIKey=YXFKLSMNKHZKDS-UHFFFAOYSA-N','CCOC(=O)CCn1[nH]c(=O)c(Cl)c(Cl)c1=O',NULL),
	(212129,0,0,NULL,'Consistent with Molecular Formula','C29H27Cl2N3O2',520.4572,NULL,'F0E42DD06C114E59-FICuS-01-62','CDED429F6594B067-FICTS-01-52','F0E42DD06C114E59-uuuuu-01-11','InChI=1S/C29H27Cl2N3O2/c1-18-25(28(35)32-16-20-9-5-3-6-10-20)27(22-13-14-23(30)24(31)15-22)26(19(2)34-18)29(36)33-17-21-11-7-4-8-12-21/h3-15,27,34H,16-17H2,1-2H3,(H,32,35)(H,33,36)','InChIKey=GXLKODREDDTNBO-UHFFFAOYSA-N','CC1=C(C(=O)NCc2ccccc2)C(c2ccc(Cl)c(Cl)c2)C(C(=O)NCc2ccccc2)=C(C)N1',NULL),
	(212130,0,1,NULL,'Consistent with Molecular Formula','C16H9N3O3S',323.3254,NULL,'D5B023F7F349E023-FICuS-01-54','D5B023F7F349E023-FICTS-01-33','8653C87586C52E57-uuuuu-01-FC','InChI=1S/C16H9N3O3S/c20-15-14(9-10-4-3-5-11(8-10)19(21)22)23-16-17-12-6-1-2-7-13(12)18(15)16/h1-9H/b14-9-','InChIKey=XBMKPBKZDSJTCY-ZROIWOOFSA-N','O=c1/c(=C/c2cccc([N+](=O)[O-])c2)sc2nc3ccccc3n12','1'),
	(212131,1,1,NULL,'Consistent with Molecular Formula','C31H31N3O2',477.6048,NULL,'0371C24798405893-FICuS-01-20','E494F1E1C3067B00-FICTS-01-2E','262155AD0F254E4A-uuuuu-01-FB','InChI=1S/C31H31N3O2/c1-20-12-8-10-16-26(20)33-30(35)28-22(3)32-23(4)29(25(28)19-18-24-14-6-5-7-15-24)31(36)34-27-17-11-9-13-21(27)2/h5-19,25,32H,1-4H3,(H,33,35)(H,34,36)/b19-18+','InChIKey=ORHWYFRPRZZBHQ-VHEBQXMUSA-N','CC1=C(C(=O)Nc2ccccc2C)C(/C=C/c2ccccc2)C(C(=O)Nc2ccccc2C)=C(C)N1','1'),
	(212132,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O2S',212.266,NULL,'71821A21938E53D0-FICuS-01-33','71821A21938E53D0-FICTS-01-12','71821A21938E53D0-uuuuu-01-E2','InChI=1S/C9H12N2O2S/c1-2-13-8(12)5-7-6-14-9-10-3-4-11(7)9/h6H,2-5H2,1H3','InChIKey=IWXSEVRNVJJFOY-UHFFFAOYSA-N','CCOC(=O)CC1=CSC2=NCCN12',NULL),
	(212133,1,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N3O2S',408.3014,NULL,'2BB1A2958632E5D1-FICuS-01-51','79BA034F92747FFD-FICTS-01-53','2BB1A2958632E5D1-uuuuu-01-00','InChI=1S/C18H15Cl2N3O2S/c1-10-7-12(20)5-6-14(10)22-18-23-17(25)15(26-18)9-16(24)21-13-4-2-3-11(19)8-13/h2-8,15H,9H2,1H3,(H,21,24)(H,22,23,25)','InChIKey=GRONYOZLTKWDIM-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC1=NC(=O)C(CC(=O)Nc2cccc(Cl)c2)S1','1'),
	(212134,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O4S',273.266,NULL,'789F5BA49945B0E4-FICuS-01-67','4B5A50D4F4C3C267-FICTS-01-41','789F5BA49945B0E4-uuuuu-01-16','InChI=1S/C8H11N5O4S/c1-2-17-6(14)3-5-4-18-8(10-5)11-7(9)12-13(15)16/h2-4H2,1H3,(H2,9,12)/b11-8-','InChIKey=WUCPQBUAPFLDQO-FLIBITNWSA-N','CCOC(=O)CC1=N/C(=N/C(=N)N[N+](=O)[O-])SC1',NULL),
	(212135,0,1,NULL,'Consistent with Molecular Formula','C20H12N2O2S',344.387,NULL,'25AFB0E41EE03751-FICuS-01-5B','F54CF848D60D4CFD-FICTS-01-71','25AFB0E41EE03751-uuuuu-01-0A','InChI=1S/C20H12N2O2S/c23-17-10-9-12-5-1-2-6-13(12)14(17)11-18-19(24)22-16-8-4-3-7-15(16)21-20(22)25-18/h1-11,23H/b18-11-','InChIKey=ZSTMORBAOJHJPC-WQRHYEAKSA-N','O=c1/c(=C/c2c(O)ccc3ccccc23)sc2nc3ccccc3n12','1'),
	(212136,0,1,NULL,'Consistent with Molecular Formula','C16H8Cl2N2OS',347.218,NULL,'5E9F1D3BD34C5374-FICuS-01-6B','5E9F1D3BD34C5374-FICTS-01-4A','B8170498DB3B85DE-uuuuu-01-1E','InChI=1S/C16H8Cl2N2OS/c17-10-6-5-9(11(18)8-10)7-14-15(21)20-13-4-2-1-3-12(13)19-16(20)22-14/h1-8H/b14-7-','InChIKey=VVFZQPPWRYCMBO-AUWJEWJLSA-N','O=c1/c(=C/c2ccc(Cl)cc2Cl)sc2nc3ccccc3n12','1'),
	(212137,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'825CCD7B08899D7E-FICuS-01-7B','825CCD7B08899D7E-FICTS-01-5A','825CCD7B08899D7E-uuuuu-01-2A','InChI=1S/C10H14N2O2S/c1-3-5-11-10-12-8(7-15-10)6-9(13)14-4-2/h3H,1,4-7H2,2H3/b11-10-','InChIKey=CSUANYZLGMEEHL-KHPPLWFESA-N','C=CC/N=C1/N=C(CC(=O)OCC)CS1',NULL),
	(212138,0,1,NULL,'Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'069B728BF6163D1A-FICuS-01-57','069B728BF6163D1A-FICTS-01-36','71F9488646437083-uuuuu-01-DA','InChI=1S/C10H13N5O4/c1-6(12-13-10(19)9(11)18)4-5-15-8(17)3-2-7(16)14-15/h2-3H,4-5H2,1H3,(H2,11,18)(H,13,19)(H,14,16)/b12-6+','InChIKey=GLQYQFNCCBFHBE-WUXMJOGZSA-N','C/C(CCn1[nH]c(=O)ccc1=O)=N\\NC(=O)C(N)=O','1'),
	(212139,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N2O6',337.1158,NULL,'DDF69FB59D063812-FICuS-01-72','DDF69FB59D063812-FICTS-01-51','DDF69FB59D063812-uuuuu-01-21','InChI=1S/C11H10Cl2N2O6/c1-21-11(20)6(17)4-5(16)2-3-15-10(19)8(13)7(12)9(18)14-15/h2-4H2,1H3,(H,14,18)','InChIKey=JZSSNWDGKGQWFA-UHFFFAOYSA-N','COC(=O)C(=O)CC(=O)CCn1[nH]c(=O)c(Cl)c(Cl)c1=O',NULL),
	(212140,0,1,NULL,'Consistent with Molecular Formula','C18H15N3OS',321.396,NULL,'6D09B576A49D8A39-FICuS-01-65','6D09B576A49D8A39-FICTS-01-44','0A526F037A7B181A-uuuuu-01-F9','InChI=1S/C18H15N3OS/c1-20(2)13-9-7-12(8-10-13)11-16-17(22)21-15-6-4-3-5-14(15)19-18(21)23-16/h3-11H,1-2H3/b16-11-','InChIKey=SUVAYMBUCQBFFX-WJDWOHSUSA-N','CN(C)c1ccc(/C=c2\\sc3nc4ccccc4n3c2=O)cc1','1'),
	(212141,0,1,NULL,'Consistent with Molecular Formula','C20H12N2OS',328.3876,NULL,'3B6951C9DE923D9D-FICuS-01-75','3B6951C9DE923D9D-FICTS-01-54','A0E94736B10D2D19-uuuuu-01-00','InChI=1S/C20H12N2OS/c23-19-18(12-14-8-5-7-13-6-1-2-9-15(13)14)24-20-21-16-10-3-4-11-17(16)22(19)20/h1-12H/b18-12-','InChIKey=LSMSWMATNWABID-PDGQHHTCSA-N','O=c1/c(=C/c2cccc3ccccc23)sc2nc3ccccc3n12','1'),
	(212142,0,0,NULL,'Consistent with Molecular Formula','C29H28N4O4',496.5646,NULL,'75C48D98D3B863F7-FICuS-01-6E','D118B836BF64A166-FICTS-01-37','75C48D98D3B863F7-uuuuu-01-1D','InChI=1S/C29H28N4O4/c1-19-25(28(34)30-17-21-9-5-3-6-10-21)27(23-13-15-24(16-14-23)33(36)37)26(20(2)32-19)29(35)31-18-22-11-7-4-8-12-22/h3-16,27,32H,17-18H2,1-2H3,(H,30,34)(H,31,35)','InChIKey=CMTOKSOROIDCMJ-UHFFFAOYSA-N','CC1=C(C(=O)NCc2ccccc2)C(c2ccc([N+](=O)[O-])cc2)C(C(=O)NCc2ccccc2)=C(C)N1',NULL),
	(212143,1,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N2O2S',331.216,NULL,'C3B0EEF3CAADC20B-FICuS-01-A2','B9328DEFE12396B3-FICTS-01-4C','C3B0EEF3CAADC20B-uuuuu-01-51','InChI=1S/C13H12Cl2N2O2S/c1-3-19-12(18)11-7(2)16-13(20-11)17-10-5-4-8(14)6-9(10)15/h4-6,11H,3H2,1-2H3/b17-13-','InChIKey=FXAIPGPXKTYENW-LGMDPLHJSA-N','CCOC(=O)C1S/C(=N/c2ccc(Cl)cc2Cl)N=C1C','1'),
	(212144,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'7C32AC69F5D352F9-FICuS-01-71','7C32AC69F5D352F9-FICTS-01-50','7C32AC69F5D352F9-uuuuu-01-20','InChI=1S/C12H13NO2S/c1-2-15-12(14)7-9-8-16-11-6-4-3-5-10(11)13-9/h3-6H,2,7-8H2,1H3','InChIKey=IOUCNRJGEKPBCN-UHFFFAOYSA-N','CCOC(=O)CC1=Nc2ccccc2SC1',NULL),
	(212145,1,1,NULL,'Consistent with Molecular Formula','C18H12N2O3S',336.3644,NULL,'8DFD80E73A738C32-FICuS-01-6F','8DFD80E73A738C32-FICTS-01-4E','849DFEE4F8052316-uuuuu-01-12','InChI=1S/C18H12N2O3S/c21-18-16(8-11-5-6-14-15(7-11)23-10-22-14)24-17-9-19-12-3-1-2-4-13(12)20(17)18/h1-9,17H,10H2/b16-8-','InChIKey=CWCNTBSFXFZORJ-PXNMLYILSA-N','O=C1/C(=C/c2ccc3c(c2)OCO3)SC2C=Nc3ccccc3N12','1'),
	(212146,1,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O2S',310.7977,NULL,'EED39CEF4B7BEEB4-FICuS-01-BE','3513FD3A6D1F8968-FICTS-01-40','EED39CEF4B7BEEB4-uuuuu-01-6D','InChI=1S/C14H15ClN2O2S/c1-4-19-13(18)12-9(3)16-14(20-12)17-11-6-5-10(15)7-8(11)2/h5-7,12H,4H2,1-3H3/b17-14+','InChIKey=RVOCTVRDKYDJES-SAPNQHFASA-N','CCOC(=O)C1S/C(=N/c2ccc(Cl)cc2C)N=C1C','1'),
	(212147,0,1,NULL,'Consistent with Molecular Formula','C16H9N3O3S',323.3254,NULL,'C1F17D24F7AE1B61-FICuS-01-70','C1F17D24F7AE1B61-FICTS-01-4F','1CF1BF85AA98C6B3-uuuuu-01-37','InChI=1S/C16H9N3O3S/c20-15-14(9-10-5-1-3-7-12(10)19(21)22)23-16-17-11-6-2-4-8-13(11)18(15)16/h1-9H/b14-9-','InChIKey=YGDCSUPYSNHRJH-ZROIWOOFSA-N','O=c1/c(=C/c2ccccc2[N+](=O)[O-])sc2nc3ccccc3n12','1'),
	(212148,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O4S',307.3234,NULL,'F354996988850A52-FICuS-01-3F','F354996988850A52-FICTS-01-1E','F354996988850A52-uuuuu-01-EE','InChI=1S/C13H13N3O4S/c1-2-20-12(17)7-9-8-21-13(14-9)15-10-5-3-4-6-11(10)16(18)19/h3-6,8H,2,7H2,1H3,(H,14,15)','InChIKey=XOXCIPXBYNMTBJ-UHFFFAOYSA-N','CCOC(=O)Cc1csc(Nc2ccccc2[N+](=O)[O-])n1',NULL),
	(212149,0,0,NULL,'Consistent with Molecular Formula','C27H24N4O4',468.511,NULL,'9F7E585356412DA0-FICuS-01-4E','56150143C959D3FD-FICTS-01-2A','9F7E585356412DA0-uuuuu-01-FD','InChI=1S/C27H24N4O4/c1-17-23(26(32)29-20-9-5-3-6-10-20)25(19-13-15-22(16-14-19)31(34)35)24(18(2)28-17)27(33)30-21-11-7-4-8-12-21/h3-16,25,28H,1-2H3,(H,29,32)(H,30,33)','InChIKey=OCQBPPDGVADKGE-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)C(c2ccc([N+](=O)[O-])cc2)C(C(=O)Nc2ccccc2)=C(C)N1',NULL),
	(212150,0,0,NULL,'Consistent with Molecular Formula','C38H53ClN14O6',837.3799,'N,N\'-Di{1-methyl-2-[1-methyl-2-carboxamido(3-propionamidine) -4-pyrrole]-4-pyrrolyl}suberamide dihydrochloride','DD409D0161BA97B3-FICuS-01-60','DD409D0161BA97B3-FICTS-01-3F','DDBC3AE45E374EFD-uuuuu-01-57','InChI=1S/C38H52N14O6.ClH/c1-49-21-25(17-27(49)35(55)43-13-11-31(39)40)47-37(57)29-15-23(19-51(29)3)45-33(53)9-7-5-6-8-10-34(54)46-24-16-30(52(4)20-24)38(58)48-26-18-28(50(2)22-26)36(56)44-14-12-32(41)42;/h15-22H,5-14H2,1-4H3,(H3,39,40)(H3,41,42)(H,43,55)(','InChIKey=UBVPVXFJUBGCCL-UHFFFAOYSA-N','Cl.Cn1cc(NC(=O)c2cc(NC(=O)CCCCCCC(=O)Nc3cc(C(=O)Nc4cc(C(=O)NCCC(=N)N)n(C)c4)n(C)c3)cn2C)cc1C(=O)NCCC(=N)N',NULL),
	(212151,0,0,NULL,'Consistent with Molecular Formula','C39H55ClN14O6',851.4067,'N,N\'-Di{1-methyl-2-[1-methyl-2-carboxamido(3-propionamidine) -4-pyrrole]-4-pyrrolyl}azelamide dihydrochloride','BE3628B8CBF479D1-FICuS-01-7F','BE3628B8CBF479D1-FICTS-01-5E','BECA8F5DF479A09F-uuuuu-01-52','InChI=1S/C39H54N14O6.ClH/c1-50-22-26(18-28(50)36(56)44-14-12-32(40)41)48-38(58)30-16-24(20-52(30)3)46-34(54)10-8-6-5-7-9-11-35(55)47-25-17-31(53(4)21-25)39(59)49-27-19-29(51(2)23-27)37(57)45-15-13-33(42)43;/h16-23H,5-15H2,1-4H3,(H3,40,41)(H3,42,43)(H,44,5','InChIKey=JUGYBOCTRNVFSG-UHFFFAOYSA-N','Cl.Cn1cc(NC(=O)c2cc(NC(=O)CCCCCCCC(=O)Nc3cc(C(=O)Nc4cc(C(=O)NCCC(=N)N)n(C)c4)n(C)c3)cn2C)cc1C(=O)NCCC(=N)N',NULL),
	(212152,2,0,NULL,'Consistent with Molecular Formula','C16H19N2O7P',382.3091,'5-Benzyl-2\',3\'-dideoxy uridine monophosphate','C2DF60BF9FD95A39-FICuS-01-92','C2DF60BF9FD95A39-FICTS-01-71','C2DF60BF9FD95A39-uuuuu-01-41','InChI=1S/C16H19N2O7P/c19-15-12(8-11-4-2-1-3-5-11)9-18(16(20)17-15)14-7-6-13(25-14)10-24-26(21,22)23/h1-5,9,13-14H,6-8,10H2,(H,17,19,20)(H2,21,22,23)','InChIKey=PCRPVAVJNHMKEI-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CCC(COP(=O)(O)O)O2)cc1Cc1ccccc1','1'),
	(212153,2,0,NULL,'Consistent with Molecular Formula','C10H9FN2O4',240.1905,'5-Fluoro-1-(3,4,6-trideoxy-.beta.-L-glycero-hex-3-enopyranos -2-ulosyl) uracil','A09B39CB9EA5FD43-FICuS-01-89','A09B39CB9EA5FD43-FICTS-01-68','A09B39CB9EA5FD43-uuuuu-01-38','InChI=1S/C10H9FN2O4/c1-5-2-3-7(14)9(17-5)13-4-6(11)8(15)12-10(13)16/h2-5,9H,1H3,(H,12,15,16)','InChIKey=ZTKCWNINVBIRHH-UHFFFAOYSA-N','CC1C=CC(=O)C(n2cc(F)c(=O)[nH]c2=O)O1','1'),
	(212154,2,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O6',376.7525,'5-Chloro-1-(3-O-benzoyl-2,6-dideoxy-.alpha.-L-glycero-hex- 2-enopyranos-4-ulosyl) uracil','E4CC78DBFAE29646-FICuS-01-92','E4CC78DBFAE29646-FICTS-01-71','E4CC78DBFAE29646-uuuuu-01-41','InChI=1S/C17H13ClN2O6/c1-9-14(21)12(26-16(23)10-5-3-2-4-6-10)7-13(25-9)20-8-11(18)15(22)19-17(20)24/h2-9,13H,1H3,(H,19,22,24)','InChIKey=PQRXZUOVFGTYQQ-UHFFFAOYSA-N','CC1OC(n2cc(Cl)c(=O)[nH]c2=O)C=C(OC(=O)c2ccccc2)C1=O','1'),
	(212155,2,0,NULL,'Consistent with Molecular Formula','C17H14N2O6',342.3074,'(3-O-benzoyl-2,6-dideoxy-.alpha.-L-glycero-hex-2-enopyranos- 4-ulosyl) uracil','F1BBEEAD65A129AB-FICuS-01-9C','F1BBEEAD65A129AB-FICTS-01-7B','F1BBEEAD65A129AB-uuuuu-01-4B','InChI=1S/C17H14N2O6/c1-10-15(21)12(25-16(22)11-5-3-2-4-6-11)9-14(24-10)19-8-7-13(20)18-17(19)23/h2-10,14H,1H3,(H,18,20,23)','InChIKey=JUZSDIHOQCXFBF-UHFFFAOYSA-N','CC1OC(n2ccc(=O)[nH]c2=O)C=C(OC(=O)c2ccccc2)C1=O','1'),
	(212156,2,0,NULL,'Consistent with Molecular Formula','C24H17FN2O7',464.4059,'N-Benzoyl-5-fluoro-(3-O-benzoyl-4,6-dideoxy-.beta.-L-glycero-hex-3-enopyranos-2-ulosyl) uracil','A397DB188827C54D-FICuS-01-63','A397DB188827C54D-FICTS-01-42','A397DB188827C54D-uuuuu-01-12','InChI=1S/C24H17FN2O7/c1-14-12-18(34-23(31)16-10-6-3-7-11-16)19(28)22(33-14)26-13-17(25)21(30)27(24(26)32)20(29)15-8-4-2-5-9-15/h2-14,22H,1H3','InChIKey=RMKMIRNINFNRJX-UHFFFAOYSA-N','CC1C=C(OC(=O)c2ccccc2)C(=O)C(n2cc(F)c(=O)n(C(=O)c3ccccc3)c2=O)O1','1'),
	(212157,1,0,NULL,'Consistent with Molecular Formula','C29H29N5O2',479.5804,'1-(p-Methylanilinomalonyl)-3-(N-meta toluidino-N-.beta.- cyanoethylamino)-5-phenyl pyrazoline','38353C2F1F6E92CA-FICuS-01-69','38353C2F1F6E92CA-FICTS-01-48','38353C2F1F6E92CA-uuuuu-01-18','InChI=1S/C29H29N5O2/c1-21-12-14-24(15-13-21)31-28(35)20-29(36)34-26(23-9-4-3-5-10-23)19-27(32-34)33(17-7-16-30)25-11-6-8-22(2)18-25/h3-6,8-15,18,26H,7,17,19-20H2,1-2H3,(H,31,35)','InChIKey=GJKZWIYHBBTBRY-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(=O)N2N=C(N(CCC#N)c3cccc(C)c3)CC2c2ccccc2)cc1','1'),
	(212158,1,0,NULL,'Consistent with Molecular Formula','C29H29N5O3',495.5798,'1-(p-Methoxyanilinomalonyl)-3-(N-meta-toluidino-N-.beta.-cyanoethylamino)-5-phenylpyrazoline','986D45B79EB90DDF-FICuS-01-8B','986D45B79EB90DDF-FICTS-01-6A','986D45B79EB90DDF-uuuuu-01-3A','InChI=1S/C29H29N5O3/c1-21-8-6-11-24(18-21)33(17-7-16-30)27-19-26(22-9-4-3-5-10-22)34(32-27)29(36)20-28(35)31-23-12-14-25(37-2)15-13-23/h3-6,8-15,18,26H,7,17,19-20H2,1-2H3,(H,31,35)','InChIKey=CTCNAYBNPAUSMQ-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)N2N=C(N(CCC#N)c3cccc(C)c3)CC2c2ccccc2)cc1','1'),
	(212159,1,0,NULL,'Consistent with Molecular Formula','C28H27N5O2',465.5536,'1-(p-Anilinomalonyl-3-(N-ortho-toluidino-N-.beta.-cyanoethylamino)-5-phenylpyrazoline','CF91FDB6611B73D3-FICuS-01-77','CF91FDB6611B73D3-FICTS-01-56','CF91FDB6611B73D3-uuuuu-01-26','InChI=1S/C28H27N5O2/c1-21-11-8-9-16-24(21)32(18-10-17-29)26-19-25(22-12-4-2-5-13-22)33(31-26)28(35)20-27(34)30-23-14-6-3-7-15-23/h2-9,11-16,25H,10,18-20H2,1H3,(H,30,34)','InChIKey=XYQIAGRLHLASLR-UHFFFAOYSA-N','Cc1ccccc1N(CCC#N)C1=NN(C(=O)CC(=O)Nc2ccccc2)C(c2ccccc2)C1','1'),
	(212160,1,0,NULL,'Consistent with Molecular Formula','C28H26ClN5O2',499.9987,'1-(p-Chloroanilinomalonyl)-3-(N-ortho-toluidino-N-.beta.-cyanoethylamino)-5-phenylpyrazoline','CD373A6BB04E3837-FICuS-01-64','CD373A6BB04E3837-FICTS-01-43','CD373A6BB04E3837-uuuuu-01-13','InChI=1S/C28H26ClN5O2/c1-20-8-5-6-11-24(20)33(17-7-16-30)26-18-25(21-9-3-2-4-10-21)34(32-26)28(36)19-27(35)31-23-14-12-22(29)13-15-23/h2-6,8-15,25H,7,17-19H2,1H3,(H,31,35)','InChIKey=UMAQRZVAGNXXFQ-UHFFFAOYSA-N','Cc1ccccc1N(CCC#N)C1=NN(C(=O)CC(=O)Nc2ccc(Cl)cc2)C(c2ccccc2)C1','1'),
	(212161,1,0,NULL,'Consistent with Molecular Formula','C29H29N5O3',495.5798,'1-(m-Methoxyanilinomalonyl)-3-(N-ortho-toluidino-N-.beta.-cyanoethylamino)-5-phenylpyrazolone','9C91080B784DCE91-FICuS-01-60','9C91080B784DCE91-FICTS-01-3F','9C91080B784DCE91-uuuuu-01-0F','InChI=1S/C29H29N5O3/c1-21-10-6-7-15-25(21)33(17-9-16-30)27-19-26(22-11-4-3-5-12-22)34(32-27)29(36)20-28(35)31-23-13-8-14-24(18-23)37-2/h3-8,10-15,18,26H,9,17,19-20H2,1-2H3,(H,31,35)','InChIKey=KEDIHXWCIDGABT-UHFFFAOYSA-N','COc1cccc(NC(=O)CC(=O)N2N=C(N(CCC#N)c3ccccc3C)CC2c2ccccc2)c1','1'),
	(212162,0,1,NULL,'Consistent with Molecular Formula','C29H24ClN5O2',509.9939,'1-(p-Chlorophenyl)-2-phenoxymethyl-4(4\'-N,N-bis-cyanoethylaminobenzilidene)-5-imidazolone','CCD11AF3A1FCC35A-FICuS-01-94','CCD11AF3A1FCC35A-FICTS-01-73','CCD11AF3A1FCC35A-uuuuu-01-43','InChI=1S/C29H24ClN5O2/c30-23-10-14-25(15-11-23)35-28(21-37-26-6-2-1-3-7-26)33-27(29(35)36)20-22-8-12-24(13-9-22)34(18-4-16-31)19-5-17-32/h1-3,6-15,20H,4-5,18-19,21H2','InChIKey=BMPZIHWGDOFNOI-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=C2\\N=C(COc3ccccc3)N(c3ccc(Cl)cc3)C2=O)cc1','1'),
	(212163,0,1,NULL,'Consistent with Molecular Formula','C30H27N5O2',489.5756,'1-p-Tolyl-2-phenoxymethyl-4(4\'-N,N-bis-cyanoethylaminobenzilidene)-5-imidazolone','9B9D0F10EBD068B8-FICuS-01-79','9B9D0F10EBD068B8-FICTS-01-58','9B9D0F10EBD068B8-uuuuu-01-28','InChI=1S/C30H27N5O2/c1-23-9-13-26(14-10-23)35-29(22-37-27-7-3-2-4-8-27)33-28(30(35)36)21-24-11-15-25(16-12-24)34(19-5-17-31)20-6-18-32/h2-4,7-16,21H,5-6,19-20,22H2,1H3','InChIKey=TYEJRTYXODAPPZ-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3)N=C2COc2ccccc2)cc1','1'),
	(212164,0,1,NULL,'Consistent with Molecular Formula','C30H27N5O3',505.575,'1-Anisyl-2-phenoxymethyl-4(4\'-N,N-biscyanoethylaminobenzilidene)-5-imidazolone','375B82FE15AB03EF-FICuS-01-74','375B82FE15AB03EF-FICTS-01-53','375B82FE15AB03EF-uuuuu-01-23','InChI=1S/C30H27N5O3/c1-37-26-15-13-25(14-16-26)35-29(22-38-27-7-3-2-4-8-27)33-28(30(35)36)21-23-9-11-24(12-10-23)34(19-5-17-31)20-6-18-32/h2-4,7-16,21H,5-6,19-20,22H2,1H3','InChIKey=YJLQAPHQQSKGQO-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3)N=C2COc2ccccc2)cc1','1'),
	(212165,0,13,NULL,'Consistent with Molecular Formula','C42H60O2',596.9348,'Extracted from bacteria','1BDB73D4F5EFEBA3-FICuS-01-A3','1BDB73D4F5EFEBA3-FICTS-01-82','DC79571829B723F8-uuuuu-01-09','InChI=1S/C42H60O2/c1-35(23-15-25-37(3)27-17-29-39(5)31-19-33-41(7,8)43-11)21-13-14-22-36(2)24-16-26-38(4)28-18-30-40(6)32-20-34-42(9,10)44-12/h13-32H,33-34H2,1-12H3/b14-13+,23-15+,24-16+,27-17+,28-18+,31-19+,32-20+,35-21+,36-22+,37-25-,38-26+,39-29+,40-30','InChIKey=VAZQBTJCYODOSV-IAJTWSNCSA-N','COC(C)(C)C/C=C/C(C)=C/C=C/C(C)=C\\C=C\\C(C)=C\\C=C\\C=C(C)\\C=C\\C=C(C)\\C=C\\C=C(C)\\C=C\\CC(C)(C)OC','1'),
	(212166,1,4,NULL,'Consistent with Molecular Formula','C33H38N4O6',586.6864,'Extracted from algae','E4703320EA046A2C-FICuS-01-45','722A2DB01A4DCB97-FICTS-01-49','E4703320EA046A2C-uuuuu-01-F4','InChI=1S/C33H38N4O6/c1-7-20-19(6)32(42)37-27(20)14-25-18(5)23(10-12-31(40)41)29(35-25)15-28-22(9-11-30(38)39)17(4)24(34-28)13-26-16(3)21(8-2)33(43)36-26/h7,13-15,19,34-35H,8-12H2,1-6H3,(H,36,43)(H,38,39)(H,40,41)/b20-7?,25-14+,26-13+,29-15+','InChIKey=QVPOTJRAOZCXTH-QMFKCRLVSA-N','C/C=C1\\C(/C=c2/[nH]/c(=C/c3[nH]c(/C=C4/NC(=O)C(CC)=C4C)c(C)c3CCC(=O)O)c(CCC(=O)O)c2C)=NC(=O)C1C','1'),
	(212167,3,0,NULL,'Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'96EA1E0ECE3022D6-FICuS-01-70','4047220DB98733A3-FICTS-01-11','FD2467FD8DC0B643-uuuuu-01-2B','InChI=1S/C15H18N4O4/c1-15(2)22-8-11(23-15)13-12(17-18-16)14(20)19(13)9-4-6-10(21-3)7-5-9/h4-7,11-13H,8H2,1-3H3/t11-,12+,13+/m1/s1','InChIKey=VDKDFDANZWORNP-AGIUHOORSA-N','COc1ccc(N2C(=O)C(N=[N+]=[N-])C2C2COC(C)(C)O2)cc1','1'),
	(212168,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ C C C C ]','C52H44P4Pt',987.9046,NULL,'92EDA6DC347A4F92-FICuS-01-7D','92EDA6DC347A4F92-FICTS-01-5C','5825C62B1B6AFE19-uuuuu-01-16','InChI=1S/2C26H22P2.Pt/c2*1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26;/h2*1-22H;/b2*22-21-;','InChIKey=UREMOKYPQDHBEX-RFLAESERSA-N','c1ccc(P(C2=C(P(c3ccccc3)c3ccccc3)[Pt]23C(P(c2ccccc2)c2ccccc2)=C3P(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(212169,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C C C Ir ]','C34H33As2Cl3IrP',921.0307,'ANTINEOPLASTIC-633988','E4F62C250327F38E-FICuS-01-5A','E4F62C250327F38E-FICTS-01-39','7060F8EA3513E0B6-uuuuu-01-00','InChI=1S/C34H33As2P.3ClH.Ir/c1-6-16-30(17-7-1)35(31-18-8-2-9-19-31)26-28-37(34-24-14-5-15-25-34)29-27-36(32-20-10-3-11-21-32)33-22-12-4-13-23-33;;;;/h1-25H,26-29H2;3*1H;/q;;;;+3/p-3','InChIKey=CCBLQYIGUZGLNS-UHFFFAOYSA-K','[ClH-][Ir+3]12([ClH-])([ClH-])[PH](c3ccccc3)(CC[AsH]1(c1ccccc1)c1ccccc1)CC[AsH]2(c1ccccc1)c1ccccc1',NULL),
	(212170,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C C C Re ]','C68H66As4Cl9P2Re3',2122.6013,'ANTINEOPLASTIC-633989','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/2C34H33As2P.9ClH.3Re/c2*1-6-16-30(17-7-1)35(31-18-8-2-9-19-31)26-28-37(34-24-14-5-15-25-34)29-27-36(32-20-10-3-11-21-32)33-22-12-4-13-23-33;;;;;;;;;;;;/h2*1-25H,26-29H2;9*1H;;;/q;;;;;;;;;;;3*+3/p-9','InChIKey=WEOLCUBQOAVACC-UHFFFAOYSA-E','[ClH-][Re+3]12([ClH-])([Cl-][Re+3]34([ClH-])([Cl-]1)[PH](c1ccccc1)(CC[AsH]3(c1ccccc1)c1ccccc1)CC[AsH]4(c1ccccc1)c1ccccc1)[Cl-][Re+3]13([ClH-])([ClH-])([Cl-]2)[PH](c2ccccc2)(CC[AsH]1(c1ccccc1)c1ccccc1)CC[AsH]3(c1ccccc1)c1ccccc1',NULL),
	(212171,0,0,NULL,'No Comparision - Unparameterized Atom - Rh(a1) connected atoms =[ P P P Cl Cl Cl ]','C42H42Cl3P4Rh',879.9533,NULL,'5B4F0FDDCB575ED0-FICuS-01-95','5B4F0FDDCB575ED0-FICTS-01-74','5B26E5DC133BFD93-uuuuu-01-25','InChI=1S/C42H42P4.3ClH.Rh/c1-7-19-37(20-8-1)44(38-21-9-2-10-22-38)34-31-43(32-35-45(39-23-11-3-12-24-39)40-25-13-4-14-26-40)33-36-46(41-27-15-5-16-28-41)42-29-17-6-18-30-42;;;;/h1-30H,31-36H2;3*1H;/q;;;;+3/p-3','InChIKey=FVPOILOGCUDTRJ-UHFFFAOYSA-K','[ClH-][Rh+3]12([ClH-])([ClH-])[PH](CCP(c3ccccc3)c3ccccc3)(CC[PH]1(c1ccccc1)c1ccccc1)CC[PH]2(c1ccccc1)c1ccccc1',NULL),
	(212172,2,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C C C Ni ]','C42H42Cl2NiP4',800.2882,NULL,'170AA2E749AA1550-FICuS-01-49','170AA2E749AA1550-FICTS-01-28','D2E8AD26EE9FAF84-uuuuu-01-52','InChI=1S/C42H42P4.2ClH.Ni/c1-7-19-37(20-8-1)43(33-35-45(39-23-11-3-12-24-39)40-25-13-4-14-26-40)31-32-44(38-21-9-2-10-22-38)34-36-46(41-27-15-5-16-28-41)42-29-17-6-18-30-42;;;/h1-30H,31-36H2;2*1H;/q;;;+2/p-2','InChIKey=BIZBURDLAFWITG-UHFFFAOYSA-L','[ClH-][Ni+2]123([ClH-])[PH](c4ccccc4)(CC[PH]1(c1ccccc1)CC[PH]2(c1ccccc1)c1ccccc1)CC[PH]3(c1ccccc1)c1ccccc1','1'),
	(212173,2,0,NULL,'No Comparision - Unparameterized Atom - P(a16) connected atoms =[ C C C Rh ]','C42H42Cl3P4Rh',879.9533,NULL,'87F6A0DF645AC451-FICuS-01-6A','87F6A0DF645AC451-FICTS-01-49','E9DB0DE2D74095E0-uuuuu-01-27','InChI=1S/C42H42P4.3ClH.Rh/c1-7-19-37(20-8-1)43(33-35-45(39-23-11-3-12-24-39)40-25-13-4-14-26-40)31-32-44(38-21-9-2-10-22-38)34-36-46(41-27-15-5-16-28-41)42-29-17-6-18-30-42;;;;/h1-30H,31-36H2;3*1H;/q;;;;+3/p-3','InChIKey=BSSSQLDPLZRDCU-UHFFFAOYSA-K','[ClH-][Rh+3]12([ClH-])([ClH-])[PH](CCP(c3ccccc3)c3ccccc3)(c3ccccc3)CC[PH]1(c1ccccc1)CC[PH]2(c1ccccc1)c1ccccc1','1'),
	(212174,5,0,NULL,'Consistent with Molecular Formula','C11H14N2O6',270.2414,'5\',6-Cyclouridine, 5\'-deoxy-5\'-(2-hydroxyethyl)-,(R)','BA780B87EB8336A3-FICuS-01-69','BA780B87EB8336A3-FICTS-01-48','014AA8D5240DBAF1-uuuuu-01-12','InChI=1S/C11H14N2O6/c14-2-1-4-5-3-6(15)12-11(18)13(5)10-8(17)7(16)9(4)19-10/h3-4,7-10,14,16-17H,1-2H2,(H,12,15,18)/t4-,7?,8?,9?,10?/m1/s1','InChIKey=PWMCYEQTMFUEHJ-FRDRMYAUSA-N','O=c1cc2n(c(=O)[nH]1)C1OC(C2CCO)C(O)C1O','1'),
	(212175,5,0,NULL,'Consistent with Molecular Formula','C11H14N2O6',270.2414,'5\',6-Cyclouridine, 5\'-deoxy-5\'-(2-hydroxyethyl)-,(S)','3B31C4E5F9481AC0-FICuS-01-61','3B31C4E5F9481AC0-FICTS-01-40','014AA8D5240DBAF1-uuuuu-01-12','InChI=1S/C11H14N2O6/c14-2-1-4-5-3-6(15)12-11(18)13(5)10-8(17)7(16)9(4)19-10/h3-4,7-10,14,16-17H,1-2H2,(H,12,15,18)/t4-,7?,8?,9?,10?/m0/s1','InChIKey=PWMCYEQTMFUEHJ-RTEWBAISSA-N','O=c1cc2n(c(=O)[nH]1)C1OC(C2CCO)C(O)C1O','1'),
	(212176,2,0,NULL,'Consistent with Molecular Formula','C19H17N3O3',335.3616,NULL,'62E9587A9C2B5926-FICuS-01-58','7500B0424DC0C066-FICTS-01-14','62E9587A9C2B5926-uuuuu-01-07','InChI=1S/C19H17N3O3/c23-17-15-16(18(24)20-17)22(12-14-9-5-2-6-10-14)19(25)21(15)11-13-7-3-1-4-8-13/h1-10,15-16H,11-12H2,(H,20,23,24)','InChIKey=ASZIFAJFLZLKOH-UHFFFAOYSA-N','O=C1NC(=O)C2C1N(Cc1ccccc1)C(=O)N2Cc1ccccc1','1'),
	(212177,2,0,NULL,'Consistent with Molecular Formula','C19H17N3O4',351.361,NULL,'E878F8BE37021AA8-FICuS-01-6F','42EE2A42150BA3F7-FICTS-01-38','E878F8BE37021AA8-uuuuu-01-1E','InChI=1S/C19H17N3O4/c23-17-15-16(18(24)22(17)26)21(12-14-9-5-2-6-10-14)19(25)20(15)11-13-7-3-1-4-8-13/h1-10,15-16,26H,11-12H2','InChIKey=PNWCGRZCAGUPRZ-UHFFFAOYSA-N','O=C1C2C(C(=O)N1O)N(Cc1ccccc1)C(=O)N2Cc1ccccc1','1'),
	(212178,2,0,NULL,'Consistent with Molecular Formula','C26H23N3O3',425.486,NULL,'E8FF529A80A395C9-FICuS-01-77','893C0D43BE5CAC14-FICTS-01-50','E8FF529A80A395C9-uuuuu-01-26','InChI=1S/C26H23N3O3/c30-24-22-23(25(31)29(24)18-21-14-8-3-9-15-21)28(17-20-12-6-2-7-13-20)26(32)27(22)16-19-10-4-1-5-11-19/h1-15,22-23H,16-18H2','InChIKey=BYXCBEDSXXQRPB-UHFFFAOYSA-N','O=C1C2C(C(=O)N1Cc1ccccc1)N(Cc1ccccc1)C(=O)N2Cc1ccccc1','1'),
	(212179,2,0,NULL,'Consistent with Molecular Formula','C25H21N3O6S',491.5174,NULL,'C9CC3A0A466A1B2C-FICuS-01-77','9A6D383AA6417CCD-FICTS-01-56','C9CC3A0A466A1B2C-uuuuu-01-26','InChI=1S/C25H21N3O6S/c29-23-21-22(24(30)28(23)34-35(32,33)20-14-8-3-9-15-20)27(17-19-12-6-2-7-13-19)25(31)26(21)16-18-10-4-1-5-11-18/h1-15,21-22H,16-17H2','InChIKey=ZNQXPIBRCRGKBW-UHFFFAOYSA-N','O=C1C2C(C(=O)N1OS(=O)(=O)c1ccccc1)N(Cc1ccccc1)C(=O)N2Cc1ccccc1','1'),
	(212180,2,0,NULL,'Consistent with Molecular Formula','C12H11N3O3',245.2372,NULL,'092F2500266FABA8-FICuS-01-4F','6B9B4B3476212273-FICTS-01-14','092F2500266FABA8-uuuuu-01-FE','InChI=1S/C12H11N3O3/c16-10-8-9(14-12(18)13-8)11(17)15(10)6-7-4-2-1-3-5-7/h1-5,8-9H,6H2,(H2,13,14,18)','InChIKey=VUIKKDVSYAKXAD-UHFFFAOYSA-N','O=C1NC2C(=O)N(Cc3ccccc3)C(=O)C2N1','1'),
	(212181,0,0,NULL,'Consistent with Molecular Formula','C19H13NO2',287.3172,NULL,'25898CDF7E503763-FICuS-01-58','25898CDF7E503763-FICTS-01-37','25898CDF7E503763-uuuuu-01-07','InChI=1S/C19H13NO2/c1-12-18-15(11-16(20-12)13-7-3-2-4-8-13)14-9-5-6-10-17(14)22-19(18)21/h2-11H,1H3','InChIKey=ZNKKKAJLIFRIRH-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)cc2c1c(=O)oc1ccccc12',NULL),
	(212182,4,0,NULL,'Consistent with Molecular Formula','C11H15ClN4O4',302.7169,'4-amino-1-(.beta.-D-ribofuranosyl)pyrrolo[2,3-d]pyridazine hydrochloride','66B1D7D75C6BF47D-FICuS-01-81','66B1D7D75C6BF47D-FICTS-01-60','664D703263E62D33-uuuuu-01-E6','InChI=1S/C11H14N4O4.ClH/c12-10-5-1-2-15(6(5)3-13-14-10)11-9(18)8(17)7(4-16)19-11;/h1-3,7-9,11,16-18H,4H2,(H2,12,14);1H','InChIKey=UUMRKMASKXQLMF-UHFFFAOYSA-N','Cl.Nc1nncc2c1ccn2C1OC(CO)C(O)C1O','1'),
	(212183,4,0,NULL,'Consistent with Molecular Formula','C11H13IN4O5',408.152,'4-amino-3-iodo-1-(.beta.-D-ribofuranosyl)pyrrolo[2,3-d] pyridazin-7-one','B3EF58216A59BE25-FICuS-01-6A','800A45EDF70CB474-FICTS-01-42','B3EF58216A59BE25-uuuuu-01-19','InChI=1S/C11H13IN4O5/c12-3-1-16(6-5(3)9(13)14-15-10(6)20)11-8(19)7(18)4(2-17)21-11/h1,4,7-8,11,17-19H,2H2,(H2,13,14)(H,15,20)','InChIKey=SFEJDVWRGQKIIY-UHFFFAOYSA-N','Nc1n[nH]c(=O)c2c1c(I)cn2C1OC(CO)C(O)C1O','1'),
	(212184,4,0,NULL,'Consistent with Molecular Formula','C11H13BrN4O5',361.1515,'4-amino-3-bromo-1-(.beta.-D-ribofuranosyl)pyrrolo[2,3-d] pyridazin-7-one','AA634DF591A54133-FICuS-01-50','6F0E4A2F0FC22F07-FICTS-01-4E','AA634DF591A54133-uuuuu-01-FF','InChI=1S/C11H13BrN4O5/c12-3-1-16(6-5(3)9(13)14-15-10(6)20)11-8(19)7(18)4(2-17)21-11/h1,4,7-8,11,17-19H,2H2,(H2,13,14)(H,15,20)','InChIKey=ATWFHNRKSLRLLA-UHFFFAOYSA-N','Nc1n[nH]c(=O)c2c1c(Br)cn2C1OC(CO)C(O)C1O','1'),
	(212185,4,0,NULL,'Consistent with Molecular Formula','C11H13BrN4O4',345.1521,'4-amino-3-bromo-1-(.beta.-D-ribofuranosyl)pyrrolo[2,3-d] pyridazine','06C62A4A9F660C80-FICuS-01-54','06C62A4A9F660C80-FICTS-01-33','06C62A4A9F660C80-uuuuu-01-03','InChI=1S/C11H13BrN4O4/c12-4-2-16(5-1-14-15-10(13)7(4)5)11-9(19)8(18)6(3-17)20-11/h1-2,6,8-9,11,17-19H,3H2,(H2,13,15)','InChIKey=AFOWYBXSFOGRKR-UHFFFAOYSA-N','Nc1nncc2c1c(Br)cn2C1OC(CO)C(O)C1O','1'),
	(212186,1,0,NULL,'Consistent with Molecular Formula','C12H13F3N2O',258.2427,NULL,'DC3331D59D2B8472-FICuS-01-57','DC3331D59D2B8472-FICTS-01-36','DC3331D59D2B8472-uuuuu-01-06','InChI=1S/C12H13F3N2O/c1-8-3-5-9(6-4-8)10-11(12(13,14)15)18-7-17(2)16-10/h3-6,11H,7H2,1-2H3','InChIKey=MHWGZIHZIRVXQE-UHFFFAOYSA-N','Cc1ccc(C2=NN(C)COC2C(F)(F)F)cc1','1'),
	(212187,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H28O5 in C17H23D5O5','C17H28O5',312.4052,NULL,'B34465D40FDC9D00-FICuS-01-61','B34465D40FDC9D00-FICTS-01-40','3D5AADFB088F5B8C-uuuuu-01-48','InChI=1S/C17H28O5/c1-5-18-14-11(3)13-7-6-10(2)12-8-9-16(4)20-15(19-14)17(12,13)22-21-16/h10-15H,5-9H2,1-4H3/t10?,11-,12?,13?,14?,15?,16+,17?/m1/s1','InChIKey=NLYNIRQVMRLPIQ-VHUAFUNTSA-N','CCOC1OC2OC3(C)CCC4C(C)CCC(C1C)C24OO3','1'),
	(212188,7,0,NULL,'Consistent with Molecular Formula','C15H24O4',268.3522,NULL,'F8D51383566464E7-FICuS-01-48','F8D51383566464E7-FICTS-01-27','B61DA66EE18D87E3-uuuuu-01-2E','InChI=1S/C15H24O4/c1-9-4-5-11-10(2)8-16-13-15(11)12(9)6-7-14(3,17-13)18-19-15/h9-13H,4-8H2,1-3H3/t9?,10-,11?,12?,13?,14-,15?/m0/s1','InChIKey=BOQMASYCUFVXCR-PNFXGDSFSA-N','CC1CCC2C(C)COC3OC4(C)CCC1C32OO4','1'),
	(212189,8,0,NULL,'Consistent with Molecular Formula','C19H32O4',324.4594,NULL,'E39DCBEC6F1AFB12-FICuS-01-A2','E39DCBEC6F1AFB12-FICTS-01-81','B3A48BAE8A031A5C-uuuuu-01-26','InChI=1S/C19H32O4/c1-5-6-7-16-13(3)15-9-8-12(2)14-10-11-18(4)21-17(20-16)19(14,15)23-22-18/h12-17H,5-11H2,1-4H3/t12?,13-,14?,15?,16?,17?,18+,19?/m1/s1','InChIKey=NCRPMFJIMMDUKN-YXKIFNAQSA-N','CCCCC1OC2OC3(C)CCC4C(C)CCC(C1C)C24OO3','1'),
	(212190,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C C C Cr ]','C34H33Cl3CrP3',692.911,NULL,'9C92BA3829BB15BD-FICuS-01-77','9C92BA3829BB15BD-FICTS-01-56','EF700C27BED3B956-uuuuu-01-28','InChI=1S/C34H33P3.3ClH.Cr/c1-6-16-30(17-7-1)35(26-28-36(31-18-8-2-9-19-31)32-20-10-3-11-21-32)27-29-37(33-22-12-4-13-23-33)34-24-14-5-15-25-34;;;;/h1-25H,26-29H2;3*1H;/q;;;;+3/p-3','InChIKey=ICXKCLPRHHBNQZ-UHFFFAOYSA-K','[ClH-][Cr+3]12([ClH-])([ClH-])[PH](c3ccccc3)(CC[PH]1(c1ccccc1)c1ccccc1)CC[PH]2(c1ccccc1)c1ccccc1',NULL),
	(212191,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C C C Co ]','C34H33Cl3CoP3',699.8482,NULL,'152CCFA6AA145114-FICuS-01-54','152CCFA6AA145114-FICTS-01-33','EF700C27BED3B956-uuuuu-01-28','InChI=1S/C34H33P3.3ClH.Co/c1-6-16-30(17-7-1)35(26-28-36(31-18-8-2-9-19-31)32-20-10-3-11-21-32)27-29-37(33-22-12-4-13-23-33)34-24-14-5-15-25-34;;;;/h1-25H,26-29H2;3*1H;/q;;;;+3/p-3','InChIKey=ABTQDXFRVPQNEE-UHFFFAOYSA-K','[ClH-][Co+3]12([ClH-])([ClH-])[PH](c3ccccc3)(CC[PH]1(c1ccccc1)c1ccccc1)CC[PH]2(c1ccccc1)c1ccccc1',NULL),
	(212192,0,0,NULL,'No Comparision - Unparameterized Atom - Ir(a1) connected atoms =[ C C Cl C C ]','C16H28ClIr',448.0702,NULL,'6490483500A9BDB6-FICuS-01-46','6490483500A9BDB6-FICTS-01-25','0876001370EEB097-uuuuu-01-E2','InChI=1S/2C8H14.ClH.Ir/c2*1-2-4-6-8-7-5-3-1;;/h2*1-2H,3-8H2;1H;/q;;;+1/p-1/b2*2-1-;;','InChIKey=ZJZVENPDGLOUHW-SUXDNRKISA-M','[ClH-][Ir+]12(C3=C1CCCCCC3)C1=C2CCCCCC1',NULL),
	(212193,0,0,NULL,'Consistent with Molecular Formula','C18H37N4P3',402.4384,NULL,'6A34ACEC8D120F5D-FICuS-01-7F','6A34ACEC8D120F5D-FICTS-01-5E','6A34ACEC8D120F5D-uuuuu-01-2E','InChI=1S/C18H37N4P3/c1-19(2)24(20(3)4)16-14-23(18-12-10-9-11-13-18)15-17-25(21(5)6)22(7)8/h9-13H,14-17H2,1-8H3','InChIKey=CAGUBYQSKRPFKX-UHFFFAOYSA-N','CN(C)P(CCP(CCP(N(C)C)N(C)C)c1ccccc1)N(C)C',NULL),
	(212194,3,0,NULL,'Consistent with Molecular Formula','C22H39N2P3',424.4848,NULL,'AE06FF9FD9C8CE0C-FICuS-01-B1','AE06FF9FD9C8CE0C-FICTS-01-90','AE06FF9FD9C8CE0C-uuuuu-01-60','InChI=1S/C22H39N2P3/c1-7-23(8-2)26(11-5)20-18-25(22-16-14-13-15-17-22)19-21-27(12-6)24(9-3)10-4/h11-17H,5-10,18-21H2,1-4H3','InChIKey=GBGNDUYELHDBOH-UHFFFAOYSA-N','C=CP(CCP(CCP(C=C)N(CC)CC)c1ccccc1)N(CC)CC','1'),
	(212195,1,0,NULL,'Consistent with Molecular Formula','C12H22N2P2S',288.3267,NULL,'F7EB6CC490F945E5-FICuS-01-86','F7EB6CC490F945E5-FICTS-01-65','F7EB6CC490F945E5-uuuuu-01-35','InChI=1S/C12H22N2P2S/c1-13(2)16(17,14(3)4)11-10-15-12-8-6-5-7-9-12/h5-9,15H,10-11H2,1-4H3','InChIKey=PPQCTCXRUWELDO-UHFFFAOYSA-N','CN(C)P(=S)(CCPc1ccccc1)N(C)C','1'),
	(212196,1,0,NULL,'Consistent with Molecular Formula','C12H22N2P2',256.2667,NULL,'68085572E4416207-FICuS-01-1D','68085572E4416207-FICTS-01-FC','68085572E4416207-uuuuu-01-CC','InChI=1S/C12H22N2P2/c1-13(2)16(14(3)4)11-10-15-12-8-6-5-7-9-12/h5-9,15H,10-11H2,1-4H3','InChIKey=ZTGNALXWFMOCFA-UHFFFAOYSA-N','CN(C)P(CCPc1ccccc1)N(C)C','1'),
	(212197,3,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,'Pygmaeocin A','70EFA26A94390D40-FICuS-01-54','70EFA26A94390D40-FICTS-01-33','BF73BA58F06BF83C-uuuuu-01-3A','InChI=1S/C20H22O6/c1-8(2)9-6-10-12-15(13(9)22)25-11(21)7-20(12,5)17-16(14(10)23)26-18(24)19(17,3)4/h6,8,16-17,22H,7H2,1-5H3/t16-,17?,20+/m0/s1','InChIKey=BRVFBXOJAHGUQS-YKBQRGLWSA-N','CC(C)c1cc2c3c(c1O)OC(=O)CC3(C)C1C(OC(=O)C1(C)C)C2=O','1'),
	(212198,8,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,NULL,'6D2716CDF7EFF61C-FICuS-01-90','6D2716CDF7EFF61C-FICTS-01-6F','E8111651AF4127E1-uuuuu-01-ED','InChI=1S/C12H14O4/c13-5-1-3-7-8-4(12(16)9(5)7)2-6(14)10(8)11(3)15/h3-10,13-14H,1-2H2/t3-,4-,5?,6?,7+,8+,9+,10+/m1/s1','InChIKey=GCAGFJOQWHDOIU-VXLMQBSJSA-N','O=C1C2CC(O)C3C(=O)C4CC(O)C1C4C23','1'),
	(212199,2,1,NULL,'Consistent with Molecular Formula','C24H26N2O',358.4822,NULL,'C087CF6995D33934-FICuS-01-59','C087CF6995D33934-FICTS-01-38','3C41F59EBA6292F3-uuuuu-01-19','InChI=1S/C24H26N2O/c1-25-21-11-7-6-10-19(21)20-14-23-18(16-27-2)12-13-22(24(20)25)26(23)15-17-8-4-3-5-9-17/h3-11,16,22-23H,12-15H2,1-2H3/b18-16+','InChIKey=VSYRTEWLMHILPJ-FBMGVBCBSA-N','CO/C=C1\\CCC2c3c(c4ccccc4n3C)CC1N2Cc1ccccc1','1'),
	(212200,4,0,NULL,'Consistent with Molecular Formula','C24H26N2O',358.4822,NULL,'300A416AD9682169-FICuS-01-34','300A416AD9682169-FICTS-01-13','300A416AD9682169-uuuuu-01-E3','InChI=1S/C24H26N2O/c1-16-21-18-10-6-7-11-19(18)25(2)22(21)20-12-13-24(15-27-24)23(16)26(20)14-17-8-4-3-5-9-17/h3-11,16,20,23H,12-15H2,1-2H3','InChIKey=FEXSSIYQPCMZGV-UHFFFAOYSA-N','CC1c2c(n(C)c3ccccc23)C2CCC3(CO3)C1N2Cc1ccccc1','1'),
	(212201,3,0,NULL,'Consistent with Molecular Formula','C27H31ClN2O2',451.0071,NULL,'BECA79498F06F272-FICuS-01-74','BECA79498F06F272-FICTS-01-53','BECA79498F06F272-uuuuu-01-23','InChI=1S/C27H31ClN2O2/c1-3-9-25(31)32-18-27(28)15-14-23-26-21(20-12-7-8-13-22(20)29(26)2)16-24(27)30(23)17-19-10-5-4-6-11-19/h4-8,10-13,23-24H,3,9,14-18H2,1-2H3','InChIKey=CVVFPZBCFPPYCV-UHFFFAOYSA-N','CCCC(=O)OCC1(Cl)CCC2c3c(c4ccccc4n3C)CC1N2Cc1ccccc1','1'),
	(212202,2,0,NULL,'Consistent with Molecular Formula','C27H30N2O2',414.5462,NULL,'46866CEAF77D7405-FICuS-01-66','46866CEAF77D7405-FICTS-01-45','46866CEAF77D7405-uuuuu-01-15','InChI=1S/C27H30N2O2/c1-3-9-26(30)31-18-20-14-15-24-27-22(21-12-7-8-13-23(21)28(27)2)16-25(20)29(24)17-19-10-5-4-6-11-19/h4-8,10-14,24-25H,3,9,15-18H2,1-2H3','InChIKey=GNDLZXHERFNXBZ-UHFFFAOYSA-N','CCCC(=O)OCC1=CCC2c3c(c4ccccc4n3C)CC1N2Cc1ccccc1','1'),
	(212203,0,0,NULL,'Consistent with Molecular Formula','C17H11ClFN3',311.7454,NULL,'32DEC2569613C46B-FICuS-01-57','32DEC2569613C46B-FICTS-01-36','322265B3A99E1D25-uuuuu-01-F3','InChI=1S/C17H10FN3.ClH/c18-11-6-3-5-10-15(11)21-17-14-9-4-1-2-7-12(9)20-13(14)8-19-16(10)17;/h1-8,20-21H;1H','InChIKey=YHLINYZLGKWSTC-UHFFFAOYSA-N','Cl.Fc1cccc2c1[nH]c1c2ncc2[nH]c3ccccc3c21',NULL),
	(212204,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O',414.8933,NULL,'8AD09A2FFC661EA1-FICuS-01-83','C013EEAE35C5B405-FICTS-01-48','8AD09A2FFC661EA1-uuuuu-01-32','InChI=1S/C24H19ClN4O/c25-17-10-12-18(13-11-17)27-28-22-15-29(24(30)16-6-2-1-3-7-16)14-21-23(22)19-8-4-5-9-20(19)26-21/h1-13,26-27H,14-15H2/b28-22+','InChIKey=ULPOMAZRBVKZKV-XAYXJRQQSA-N','O=C(c1ccccc1)N1C/C(=N\\Nc2ccc(Cl)cc2)c2c([nH]c3ccccc23)C1','1'),
	(212205,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O5',420.464,NULL,'1631AE500498BD6E-FICuS-01-53','1631AE500498BD6E-FICTS-01-32','1631AE500498BD6E-uuuuu-01-02','InChI=1S/C24H24N2O5/c1-3-30-22(28)24(23(29)31-4-2)14-18-17-12-8-9-13-19(17)25-20(18)15-26(24)21(27)16-10-6-5-7-11-16/h5-13,25H,3-4,14-15H2,1-2H3','InChIKey=GOGGIVFOSAKGFF-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)Cc2c([nH]c3ccccc23)CN1C(=O)c1ccccc1',NULL),
	(212206,4,0,NULL,'Consistent with Molecular Formula','C21H24O10',436.4146,NULL,'63BD87F8FCF51969-FICuS-01-80','0DB7E95E4639E781-FICTS-01-46','63BD87F8FCF51969-uuuuu-01-2F','InChI=1S/C21H24O10/c1-28-17(24)10-12-11(18(25)29-2)16(23)14(20(27)31-4)21(12,9-7-5-6-8-9)13(15(10)22)19(26)30-3/h5-6,9-10,12,14,22-23H,7-8H2,1-4H3','InChIKey=XDGBGPVVAZBJAN-UHFFFAOYSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(C3CC=CC3)C(C(=O)OC)=C(O)C(C(=O)OC)C12','1'),
	(212207,2,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'AA9FCE6E1446B4E7-FICuS-01-8C','AA9FCE6E1446B4E7-FICTS-01-6B','AA9FCE6E1446B4E7-uuuuu-01-3B','InChI=1S/C13H16O2/c14-11-5-10-6-12(15)8-13(10,7-11)9-3-1-2-4-9/h1-2,9-10H,3-8H2','InChIKey=HOFKNKOGUATWKV-UHFFFAOYSA-N','O=C1CC2CC(=O)CC2(C2CC=CC2)C1','1'),
	(212208,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN3O',385.8519,NULL,'ABE42E3D4CFB217D-FICuS-01-8E','ABE42E3D4CFB217D-FICTS-01-6D','3A7E6E4C190762A5-uuuuu-01-07','InChI=1S/C23H16ClN3O/c24-18-10-12-19(13-11-18)27-23(28)22-21(25-27)20-9-5-4-8-17(20)15-26(22)14-16-6-2-1-3-7-16/h1-13,15H,14H2','InChIKey=OJYYOWALIBFIND-UHFFFAOYSA-N','[O-]c1c2c(nn1-c1ccc(Cl)cc1)c1ccccc1c[n+]2Cc1ccccc1',NULL),
	(212209,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN2',202.6427,NULL,'CDC9510681F4C5EA-FICuS-01-77','C1D75F47A2A3DBB8-FICTS-01-62','CDC9510681F4C5EA-uuuuu-01-26','InChI=1S/C11H7ClN2/c12-8-6-14-10-3-1-2-9-11(10)7(8)4-5-13-9/h1-6,14H','InChIKey=XXCZPEZLDBEGEP-UHFFFAOYSA-N','ClC1=CNc2cccc3nccc1c23',NULL),
	(212210,2,0,NULL,'Consistent with Molecular Formula','C21H18O6',366.3696,NULL,'9D7E6034985A3C26-FICuS-01-52','9D7E6034985A3C26-FICTS-01-31','9D7E6034985A3C26-uuuuu-01-01','InChI=1S/C21H18O6/c1-26-19(23)15-16(13-9-5-3-6-10-13)21(25,14-11-7-4-8-12-14)17(18(15)22)20(24)27-2/h3-12,17,25H,1-2H3','InChIKey=STFCHYLBLBTJMZ-UHFFFAOYSA-N','COC(=O)C1=C(c2ccccc2)C(O)(c2ccccc2)C(C(=O)OC)C1=O','1'),
	(212211,0,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,NULL,'FD83FFE5F91F54AD-FICuS-01-A6','FD83FFE5F91F54AD-FICTS-01-85','FD83FFE5F91F54AD-uuuuu-01-55','InChI=1S/C15H12O3/c16-9-5-14-6-10(17)8-15(14,7-9)13(18)11-3-1-2-4-12(11)14/h1-4H,5-8H2','InChIKey=FRCCAVXOZDUCAP-UHFFFAOYSA-N','O=C1CC23CC(=O)CC2(C1)c1ccccc1C3=O',NULL),
	(212212,2,0,NULL,'Consistent with Molecular Formula','C21H16O6',364.3538,NULL,'417F7F7B800A708F-FICuS-01-5D','417F7F7B800A708F-FICTS-01-3C','417F7F7B800A708F-uuuuu-01-0C','InChI=1S/C21H16O6/c1-26-19(23)15-16-13-9-4-3-7-11(13)12-8-5-6-10-14(12)21(16,25)17(18(15)22)20(24)27-2/h3-10,17,25H,1-2H3','InChIKey=DAPLSINUWXOBFM-UHFFFAOYSA-N','COC(=O)C1=C2c3ccccc3-c3ccccc3C2(O)C(C(=O)OC)C1=O','1'),
	(212213,0,0,NULL,'Consistent with Molecular Formula','C18H13N3',271.3208,NULL,'A9148653507848C8-FICuS-01-37','A9148653507848C8-FICTS-01-16','A9148653507848C8-uuuuu-01-E6','InChI=1S/C18H13N3/c1-10-6-7-14-12(8-10)17-18(21-14)16-11-4-2-3-5-13(11)20-15(16)9-19-17/h2-9,20-21H,1H3','InChIKey=QFRLATDYDQXTBH-UHFFFAOYSA-N','Cc1ccc2[nH]c3c(ncc4[nH]c5ccccc5c43)c2c1',NULL),
	(212214,0,0,NULL,'Consistent with Molecular Formula','C13H17NaO4PS2',355.3584,NULL,'A42787B0A226F367-FICuS-01-47','A42787B0A226F367-FICTS-01-26','2FC06BBFC25D41CF-uuuuu-01-3D','InChI=1S/C13H17O4PS2.Na/c1-3-16-12(14)11(13(15)17-4-2)18(19,20)10-8-6-5-7-9-10;/h5-9,11H,3-4H2,1-2H3,(H,19,20);/q;+1','InChIKey=LVRYJICTFFKLDV-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)P(=S)(S)c1ccccc1.[Na+]',NULL),
	(212215,0,0,NULL,'Consistent with Molecular Formula','C9H9NaO4PS2',299.2512,'Propanedioic acid, (mercaptophenylphosphinothioyl)-, trisodium salt','B194BC247D1E8A7D-FICuS-01-77','B194BC247D1E8A7D-FICTS-01-56','3A73502B1D6538D5-uuuuu-01-F1','InChI=1S/C9H9O4PS2.Na/c10-8(11)7(9(12)13)14(15,16)6-4-2-1-3-5-6;/h1-5,7H,(H,10,11)(H,12,13)(H,15,16);/q;+1','InChIKey=FDFCUJXEBDRFSO-UHFFFAOYSA-N','O=C(O)C(C(=O)O)P(=S)(S)c1ccccc1.[Na+]',NULL),
	(212216,0,0,NULL,'Consistent with Molecular Formula','C10H13NaO2PS2',283.295,NULL,'E55F20DF5918CE70-FICuS-01-6E','E55F20DF5918CE70-FICTS-01-4D','6EB8CCD039637CD8-uuuuu-01-30','InChI=1S/C10H13O2PS2.Na/c1-2-12-10(11)8-13(14,15)9-6-4-3-5-7-9;/h3-7H,2,8H2,1H3,(H,14,15);/q;+1','InChIKey=CCRJFWISOHILEL-UHFFFAOYSA-N','CCOC(=O)CP(=S)(S)c1ccccc1.[Na+]',NULL),
	(212217,0,0,NULL,'Consistent with Molecular Formula','C8H9NaO2PS2',255.2414,NULL,'F2C0DF5BF6437778-FICuS-01-73','F2C0DF5BF6437778-FICTS-01-52','792733549638C5D0-uuuuu-01-E4','InChI=1S/C8H9O2PS2.Na/c9-8(10)6-11(12,13)7-4-2-1-3-5-7;/h1-5H,6H2,(H,9,10)(H,12,13);/q;+1','InChIKey=QNIPNPALOZAARG-UHFFFAOYSA-N','O=C(O)CP(=S)(S)c1ccccc1.[Na+]',NULL),
	(212218,0,1,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'98B545244956F7DD-FICuS-01-5B','279D8F099CF3F43F-FICTS-01-5B','98B545244956F7DD-uuuuu-01-0A','InChI=1S/C20H24N2O4/c1-3-25-19(23)17(20(24)26-4-2)9-7-12-21-13-11-15-14-22-18-10-6-5-8-16(15)18/h5-10,12,14,21-22H,3-4,11,13H2,1-2H3/b12-7+','InChIKey=JHUDTGPPFHPYAF-KPKJPENVSA-N','CCOC(=O)C(=C/C=C/NCCc1c[nH]c2ccccc12)C(=O)OCC','1'),
	(212219,0,1,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'44B2A044CE89F8A4-FICuS-01-68','44B2A044CE89F8A4-FICTS-01-47','44B2A044CE89F8A4-uuuuu-01-17','InChI=1S/C12H18O5/c1-4-15-9-7-8-10(11(13)16-5-2)12(14)17-6-3/h7-9H,4-6H2,1-3H3','InChIKey=HGFFSRDAOVLOSG-UHFFFAOYSA-N','CCO/C=C/C=C(C(=O)OCC)C(=O)OCC','1'),
	(212220,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'A5787FA2E22722CB-FICuS-01-65','A5787FA2E22722CB-FICTS-01-44','A5787FA2E22722CB-uuuuu-01-14','InChI=1S/C20H24N2O4/c1-3-25-19(23)15(20(24)26-4-2)9-10-17-18-14(11-12-21-17)13-7-5-6-8-16(13)22-18/h5-9,17,21-22H,3-4,10-12H2,1-2H3','InChIKey=WIAOWEBANMPIHM-UHFFFAOYSA-N','CCOC(=O)C(=CCC1NCCc2c1[nH]c1ccccc21)C(=O)OCC','1'),
	(212221,3,1,NULL,'Consistent with Molecular Formula','C24H32N2O3Si',424.6144,NULL,'15C39DD928BD6DD7-FICuS-01-82','15C39DD928BD6DD7-FICTS-01-61','60BBD84D4680BDF0-uuuuu-01-22','InChI=1S/C24H32N2O3Si/c1-6-20(30(3,4)5)17-14-19-22-16(15-10-8-9-11-18(15)25-22)12-13-26(19)23(27)21(17)24(28)29-7-2/h6,8-11,17,19,21,25H,7,12-14H2,1-5H3/b20-6-','InChIKey=UPSXCSLNUJDTDX-IOXNKQMXSA-N','C/C=C(/C1CC2c3[nH]c4ccccc4c3CCN2C(=O)C1C(=O)OCC)[Si](C)(C)C','1'),
	(212222,3,1,NULL,'Consistent with Molecular Formula','C24H32N2O3Si',424.6144,NULL,'7E4F4CE74827559D-FICuS-01-6C','7E4F4CE74827559D-FICTS-01-4B','60BBD84D4680BDF0-uuuuu-01-22','InChI=1S/C24H32N2O3Si/c1-6-20(30(3,4)5)17-14-19-22-16(15-10-8-9-11-18(15)25-22)12-13-26(19)23(27)21(17)24(28)29-7-2/h6,8-11,17,19,21,25H,7,12-14H2,1-5H3/b20-6+','InChIKey=UPSXCSLNUJDTDX-CGOBSMCZSA-N','C/C=C(\\C1CC2c3[nH]c4ccccc4c3CCN2C(=O)C1C(=O)OCC)[Si](C)(C)C','1'),
	(212223,2,1,NULL,'Consistent with Molecular Formula','C21H28N2OSi',352.551,NULL,'95BF3A8D71BDFEE3-FICuS-01-9E','95BF3A8D71BDFEE3-FICTS-01-7D','4CA41F16353FF1CD-uuuuu-01-1F','InChI=1S/C21H28N2OSi/c1-5-19(25(2,3)4)14-12-18-21-16(10-11-23(18)20(24)13-14)15-8-6-7-9-17(15)22-21/h5-9,14,18,22H,10-13H2,1-4H3/b19-5-','InChIKey=TZWVABNTPXWRTO-IPKBDRFQSA-N','C/C=C(/C1CC(=O)N2CCc3c([nH]c4ccccc34)C2C1)[Si](C)(C)C','1'),
	(212224,2,1,NULL,'Consistent with Molecular Formula','C21H28N2OSi',352.551,NULL,'2F92B9A2DED58CFD-FICuS-01-9F','2F92B9A2DED58CFD-FICTS-01-7E','4CA41F16353FF1CD-uuuuu-01-1F','InChI=1S/C21H28N2OSi/c1-5-19(25(2,3)4)14-12-18-21-16(10-11-23(18)20(24)13-14)15-8-6-7-9-17(15)22-21/h5-9,14,18,22H,10-13H2,1-4H3/b19-5+','InChIKey=TZWVABNTPXWRTO-PTXOJBNSSA-N','C/C=C(\\C1CC(=O)N2CCc3c([nH]c4ccccc34)C2C1)[Si](C)(C)C','1'),
	(212225,1,1,NULL,'Consistent with Molecular Formula','C21H25N3O5',399.4456,NULL,'0EB67B27EF3B0904-FICuS-01-63','095565AB96047095-FICTS-01-0F','CB53E51D736D9BD3-uuuuu-01-28','InChI=1S/C21H25N3O5/c1-3-28-20(26)16(21(27)29-4-2)9-7-11-23-18(19(22)25)12-14-13-24-17-10-6-5-8-15(14)17/h5-11,13,18,23-24H,3-4,12H2,1-2H3,(H2,22,25)/b11-7+/t18-/m0/s1','InChIKey=KMTXADJLNBAGEK-DBEXCURXSA-N','CCOC(=O)C(=C/C=C/NC(Cc1c[nH]c2ccccc12)C(N)=O)C(=O)OCC','1'),
	(212226,2,0,NULL,'Consistent with Molecular Formula','C21H25N3O5',399.4456,NULL,'F348AC863F129ABE-FICuS-01-7B','F348AC863F129ABE-FICTS-01-5A','2065455FA9BE46E0-uuuuu-01-07','InChI=1S/C21H25N3O5/c1-3-28-20(26)13(21(27)29-4-2)9-10-16-18-14(11-17(23-16)19(22)25)12-7-5-6-8-15(12)24-18/h5-9,16-17,23-24H,3-4,10-11H2,1-2H3,(H2,22,25)/t16-,17-/m0/s1','InChIKey=VAPFECPGQXWZEQ-IRXDYDNUSA-N','CCOC(=O)C(=CCC1NC(C(N)=O)Cc2c1[nH]c1ccccc21)C(=O)OCC','1'),
	(212227,2,0,NULL,'Consistent with Molecular Formula','C21H27N3O5',401.4614,NULL,'10F0D26606BA4F53-FICuS-01-4B','10F0D26606BA4F53-FICTS-01-2A','B55B87A49CB9EE42-uuuuu-01-2F','InChI=1S/C21H27N3O5/c1-3-28-20(26)13(21(27)29-4-2)9-10-16-18-14(11-17(23-16)19(22)25)12-7-5-6-8-15(12)24-18/h5-8,13,16-17,23-24H,3-4,9-11H2,1-2H3,(H2,22,25)/t16-,17-/m0/s1','InChIKey=JFJLMCAECWCMRY-IRXDYDNUSA-N','CCOC(=O)C(CCC1NC(C(N)=O)Cc2c1[nH]c1ccccc21)C(=O)OCC','1'),
	(212228,2,0,NULL,'Consistent with Molecular Formula','C23H24F3N3O5',479.4549,NULL,'0B91681738A07E54-FICuS-01-3A','0B91681738A07E54-FICTS-01-19','17C528966F88AFC9-uuuuu-01-1E','InChI=1S/C23H24F3N3O5/c1-3-33-20(30)15(21(31)34-4-2)9-10-18-19-16(14-7-5-6-8-17(14)28-19)11-13(12-27)29(18)22(32)23(24,25)26/h5-8,13,15,18,28H,3-4,9-11H2,1-2H3/t13-,18-/m0/s1','InChIKey=ZVIJXRWLFJNESF-UGSOOPFHSA-N','CCOC(=O)C(CCC1c2[nH]c3ccccc3c2CC(C#N)N1C(=O)C(F)(F)F)C(=O)OCC','1'),
	(212229,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'F78738425D0EB121-FICuS-01-48','F78738425D0EB121-FICTS-01-27','F78738425D0EB121-uuuuu-01-F7','InChI=1S/C18H20N2O3/c1-2-23-18(22)13-7-8-15-16-12(9-10-20(15)17(13)21)11-5-3-4-6-14(11)19-16/h3-6,13,15,19H,2,7-10H2,1H3','InChIKey=RUNGAODDBDNPAA-UHFFFAOYSA-N','CCOC(=O)C1CCC2c3[nH]c4ccccc4c3CCN2C1=O','1'),
	(212230,2,0,NULL,'Consistent with Molecular Formula','C24H24N2O3S',420.5252,NULL,'01F074E99FE75866-FICuS-01-5B','01F074E99FE75866-FICTS-01-3A','01F074E99FE75866-uuuuu-01-0A','InChI=1S/C24H24N2O3S/c1-2-29-23(28)24(30-16-8-4-3-5-9-16)14-12-20-21-18(13-15-26(20)22(24)27)17-10-6-7-11-19(17)25-21/h3-11,20,25H,2,12-15H2,1H3','InChIKey=SREGBMUWUGSPNM-UHFFFAOYSA-N','CCOC(=O)C1(Sc2ccccc2)CCC2c3[nH]c4ccccc4c3CCN2C1=O','1'),
	(212231,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'421A3E30073D3AC1-FICuS-01-40','421A3E30073D3AC1-FICTS-01-1F','421A3E30073D3AC1-uuuuu-01-EF','InChI=1S/C18H18N2O3/c1-2-23-18(22)13-7-8-15-16-12(9-10-20(15)17(13)21)11-5-3-4-6-14(11)19-16/h3-7,15,19H,2,8-10H2,1H3','InChIKey=MOMURLQGWWYRTP-UHFFFAOYSA-N','CCOC(=O)C1=CCC2c3[nH]c4ccccc4c3CCN2C1=O','1'),
	(212232,1,0,NULL,'Consistent with Molecular Formula','C14H30O3Si',274.4752,NULL,'97F6057AA0F7BF50-FICuS-01-6B','97F6057AA0F7BF50-FICTS-01-4A','97F6057AA0F7BF50-uuuuu-01-1A','InChI=1S/C14H30O3Si/c1-13(17-12-16-11-10-15-3)8-7-9-14(2)18(4,5)6/h13H,2,7-12H2,1,3-6H3','InChIKey=IJRAUOITOZOMSU-UHFFFAOYSA-N','C=C(CCCC(C)OCOCCOC)[Si](C)(C)C','1'),
	(212233,2,0,NULL,'Consistent with Molecular Formula','C14H30O2Si',258.4758,NULL,'3732370768D27AF6-FICuS-01-3F','3732370768D27AF6-FICTS-01-1E','3732370768D27AF6-uuuuu-01-EE','InChI=1S/C14H30O2Si/c1-8-15-14(4)16-12(2)10-9-11-13(3)17(5,6)7/h12,14H,3,8-11H2,1-2,4-7H3','InChIKey=ZZPDGNIFFFUNBW-UHFFFAOYSA-N','C=C(CCCC(C)OC(C)OCC)[Si](C)(C)C','1'),
	(212234,0,0,NULL,'Consistent with Molecular Formula','C14H30O3Si',274.4752,NULL,'EDFE5F4B465FA4AB-FICuS-01-A9','EDFE5F4B465FA4AB-FICTS-01-88','EDFE5F4B465FA4AB-uuuuu-01-58','InChI=1S/C14H30O3Si/c1-14(18(3,4)5)9-7-6-8-10-16-13-17-12-11-15-2/h1,6-13H2,2-5H3','InChIKey=FHZVARWWVSLCGB-UHFFFAOYSA-N','C=C(CCCCCOCOCCOC)[Si](C)(C)C',NULL),
	(212235,0,1,NULL,'Consistent with Molecular Formula','C15H32O3Si',288.502,NULL,'C32C77C1D8D92740-FICuS-01-5A','C32C77C1D8D92740-FICTS-01-39','BA5B3F7FF2C6B45B-uuuuu-01-44','InChI=1S/C15H32O3Si/c1-6-15(19(3,4)5)10-8-7-9-11-17-14-18-13-12-16-2/h6H,7-14H2,1-5H3/b15-6-','InChIKey=KMAWJFLRKXDKCH-UUASQNMZSA-N','C/C=C(/CCCCCOCOCCOC)[Si](C)(C)C','1'),
	(212236,2,0,NULL,'Consistent with Molecular Formula','C23H33NO2Si',383.6052,NULL,'A8F7589020AED276-FICuS-01-5E','A8F7589020AED276-FICTS-01-3D','A8F7589020AED276-uuuuu-01-0D','InChI=1S/C23H33NO2Si/c1-17(11-9-12-18(2)27(4,5)6)26-23(25)24-19(3)21-16-10-14-20-13-7-8-15-22(20)21/h7-8,10,13-17,19H,2,9,11-12H2,1,3-6H3,(H,24,25)','InChIKey=YMPUFGZTZKFTRM-UHFFFAOYSA-N','C=C(CCCC(C)OC(=O)NC(C)c1cccc2ccccc12)[Si](C)(C)C','1'),
	(212237,2,1,NULL,'Consistent with Molecular Formula','C12H24OSi',212.407,NULL,'B4B6015FF42B1D30-FICuS-01-57','B4B6015FF42B1D30-FICTS-01-36','7F7D4D52EE7F7BB3-uuuuu-01-42','InChI=1S/C12H24OSi/c1-10-7-6-8-12(14(3,4)5)9-11(2)13-10/h8,10-11H,6-7,9H2,1-5H3/b12-8+/t10-,11+/m1/s1','InChIKey=IMKSSOFJQONNRC-RJEBGXRKSA-N','CC1CC/C=C(/[Si](C)(C)C)CC(C)O1','1'),
	(212238,2,0,NULL,'Consistent with Molecular Formula','C12H26O2Si',230.4222,NULL,'77A673EB6AB0E0D6-FICuS-01-75','77A673EB6AB0E0D6-FICTS-01-54','77A673EB6AB0E0D6-uuuuu-01-24','InChI=1S/C12H26O2Si/c1-10(13)7-6-8-12(9-11(2)14)15(3,4)5/h11-12,14H,6-9H2,1-5H3','InChIKey=HETVSMAGLUVACO-UHFFFAOYSA-N','CC(=O)CCCC(CC(C)O)[Si](C)(C)C','1'),
	(212239,2,0,NULL,'Consistent with Molecular Formula','C10H22OSi',186.3692,NULL,'E072D51948A2359D-FICuS-01-4C','E072D51948A2359D-FICTS-01-2B','E072D51948A2359D-uuuuu-01-FB','InChI=1S/C10H22OSi/c1-6-10(12(3,4)5)8-7-9(2)11/h6,9-11H,1,7-8H2,2-5H3','InChIKey=VXTFUPOBOKZNJY-UHFFFAOYSA-N','C=CC(CCC(C)O)[Si](C)(C)C','1'),
	(212240,3,0,NULL,'Consistent with Molecular Formula','C16H34O2Si',286.5294,NULL,'142BD2F5C8C528FA-FICuS-01-75','142BD2F5C8C528FA-FICTS-01-54','142BD2F5C8C528FA-uuuuu-01-24','InChI=1S/C16H34O2Si/c1-8-11-16(17-10-3)18-14(4)12-13-15(9-2)19(5,6)7/h9,14-16H,2,8,10-13H2,1,3-7H3','InChIKey=MHQVZPUAJMSJIJ-UHFFFAOYSA-N','C=CC(CCC(C)OC(CCC)OCC)[Si](C)(C)C','1'),
	(212241,0,0,NULL,'Consistent with Molecular Formula','C7H9F6O5P',318.1093,NULL,'7DA21F89D4635151-FICuS-01-4A','7DA21F89D4635151-FICTS-01-29','7DA21F89D4635151-uuuuu-01-F9','InChI=1S/C7H9F6O5P/c1-16-5(14)2-19(15,17-3-6(8,9)10)18-4-7(11,12)13/h2-4H2,1H3','InChIKey=PVSJXEDBEXYLML-UHFFFAOYSA-N','COC(=O)CP(=O)(OCC(F)(F)F)OCC(F)(F)F',NULL),
	(212242,1,0,NULL,'Consistent with Molecular Formula','C6H10F3O5P',250.111,NULL,'7A9995A9767A9184-FICuS-01-54','7A9995A9767A9184-FICTS-01-33','7A9995A9767A9184-uuuuu-01-03','InChI=1S/C6H10F3O5P/c1-12-5(10)3-15(11,13-2)14-4-6(7,8)9/h3-4H2,1-2H3','InChIKey=VPYIANFWSISBEA-UHFFFAOYSA-N','COC(=O)CP(=O)(OC)OCC(F)(F)F','1'),
	(212243,0,1,NULL,'Consistent with Molecular Formula','C8H17BrSi',221.2123,NULL,'79B15E432C34860C-FICuS-01-48','79B15E432C34860C-FICTS-01-27','8EC8183BCCF4E68B-uuuuu-01-41','InChI=1S/C8H17BrSi/c1-5-6-7-8(9)10(2,3)4/h7H,5-6H2,1-4H3/b8-7-','InChIKey=FIVBQDWAXIPGSL-FPLPWBNLSA-N','CCC/C=C(/Br)[Si](C)(C)C','1'),
	(212244,0,1,NULL,'Consistent with Molecular Formula','C12H25BrSi',277.3195,NULL,'AC5E0546D6001760-FICuS-01-3C','AC5E0546D6001760-FICTS-01-1B','F0FA872269CE158A-uuuuu-01-1C','InChI=1S/C12H25BrSi/c1-5-6-7-9-12(10-8-11-13)14(2,3)4/h9H,5-8,10-11H2,1-4H3/b12-9-','InChIKey=OATBVLQOSZZABW-XFXZXTDPSA-N','CCCC/C=C(/CCCBr)[Si](C)(C)C','1'),
	(212245,0,1,NULL,'Consistent with Molecular Formula','C13H27NOSi',241.4484,NULL,'B77CEE977033FFAD-FICuS-01-92','B77CEE977033FFAD-FICTS-01-71','1874CDCAD57E9E89-uuuuu-01-39','InChI=1S/C13H27NOSi/c1-5-6-7-9-13(16(2,3)4)10-8-11-14-12-15/h9,12H,5-8,10-11H2,1-4H3,(H,14,15)/b13-9-','InChIKey=NTXXXSNIGCKXJN-LCYFTJDESA-N','CCCC/C=C(/CCCNC=O)[Si](C)(C)C','1'),
	(212246,0,1,NULL,'Consistent with Molecular Formula','C16H35NSi',269.5452,NULL,'8FE66AC886F71ADA-FICuS-01-94','8FE66AC886F71ADA-FICTS-01-73','C6F25F099AFEAC8C-uuuuu-01-4F','InChI=1S/C16H35NSi/c1-6-8-10-12-16(18(3,4)5)13-11-15-17-14-9-7-2/h12,17H,6-11,13-15H2,1-5H3/b16-12-','InChIKey=RSXNHNGHIGXTEI-VBKFSLOCSA-N','CCCC/C=C(/CCCNCCCC)[Si](C)(C)C','1'),
	(212247,0,1,NULL,'Consistent with Molecular Formula','C16H35NSi',269.5452,NULL,'AFB3EFFC786A6589-FICuS-01-99','AFB3EFFC786A6589-FICTS-01-78','C6F25F099AFEAC8C-uuuuu-01-4F','InChI=1S/C16H35NSi/c1-6-8-10-12-16(18(3,4)5)13-11-15-17-14-9-7-2/h12,17H,6-11,13-15H2,1-5H3/b16-12+','InChIKey=RSXNHNGHIGXTEI-FOWTUZBSSA-N','CCCC/C=C(\\CCCNCCCC)[Si](C)(C)C','1'),
	(212248,0,1,NULL,'Consistent with Molecular Formula','C17H33NOSi',295.5398,NULL,'369783169A6AF430-FICuS-01-40','369783169A6AF430-FICTS-01-1F','403EB38A74F08521-uuuuu-01-F1','InChI=1S/C17H33NOSi/c1-6-8-10-12-17(20(3,4)5)13-11-15-18(16-19)14-9-7-2/h7,12,16H,2,6,8-11,13-15H2,1,3-5H3/b17-12-','InChIKey=YOIKJHAVLUTCHK-ATVHPVEESA-N','C=CCCN(C=O)CCC/C(=C/CCCC)[Si](C)(C)C','1'),
	(212249,0,1,NULL,'Consistent with Molecular Formula','C8H17NOSi',171.3144,NULL,'BD004577230EC9A2-FICuS-01-4D','BD004577230EC9A2-FICTS-01-2C','E406C4AFAD284D2F-uuuuu-01-32','InChI=1S/C8H17NOSi/c1-11(2,3)7-5-4-6-9-8-10/h5,7-8H,4,6H2,1-3H3,(H,9,10)/b7-5-','InChIKey=JVMSYXBOYZJMJI-ALCCZGGFSA-N','C[Si](C)(C)/C=C\\CCNC=O','1'),
	(212250,0,1,NULL,'Consistent with Molecular Formula','C11H23NSi',197.3954,NULL,'AAD3BE32AACA54F1-FICuS-01-92','AAD3BE32AACA54F1-FICTS-01-71','844FA8616F5C5D15-uuuuu-01-0F','InChI=1S/C11H23NSi/c1-5-6-9-12-10-7-8-11-13(2,3)4/h5,8,11-12H,1,6-7,9-10H2,2-4H3/b11-8-','InChIKey=PFUPGZVHWMBRIU-FLIBITNWSA-N','C=CCCNCC/C=C\\[Si](C)(C)C','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(212251,0,1,NULL,'Consistent with Molecular Formula','C20H35NSi',317.5892,NULL,'F0D24DE0D7098056-FICuS-01-57','F0D24DE0D7098056-FICTS-01-36','3DC64EFF08F13490-uuuuu-01-1A','InChI=1S/C20H35NSi/c1-5-6-8-14-20(22(2,3)4)15-11-17-21-18-16-19-12-9-7-10-13-19/h7,9-10,12-14,21H,5-6,8,11,15-18H2,1-4H3/b20-14-','InChIKey=XZBWWHGQRVZOSW-ZHZULCJRSA-N','CCCC/C=C(/CCCNCCc1ccccc1)[Si](C)(C)C','1'),
	(212252,0,1,NULL,'Consistent with Molecular Formula','C14H23NSi',233.4284,NULL,'487C0A3B50B4F703-FICuS-01-4E','487C0A3B50B4F703-FICTS-01-2D','D83FCF44C6701DD3-uuuuu-01-28','InChI=1S/C14H23NSi/c1-16(2,3)12-8-7-11-15-13-14-9-5-4-6-10-14/h4-6,8-10,12,15H,7,11,13H2,1-3H3/b12-8-','InChIKey=ITJIUOCLSVSLSV-WQLSENKSSA-N','C[Si](C)(C)/C=C\\CCNCc1ccccc1','1'),
	(212253,0,1,NULL,'Consistent with Molecular Formula','C12H25NSi',211.4222,NULL,'01E813EAD2B6F61A-FICuS-01-6B','01E813EAD2B6F61A-FICTS-01-4A','DEA861B00BB9CE62-uuuuu-01-2E','InChI=1S/C12H25NSi/c1-12(2)8-10-13-9-6-7-11-14(3,4)5/h7,11,13H,1,6,8-10H2,2-5H3/b11-7-','InChIKey=KPVUCLMTWOPVDP-XFFZJAGNSA-N','C=C(C)CCNCC/C=C\\[Si](C)(C)C','1'),
	(212254,0,0,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'D9773E48B28F89DA-FICuS-01-7E','D9773E48B28F89DA-FICTS-01-5D','D9773E48B28F89DA-uuuuu-01-2D','InChI=1S/C13H19NO/c1-2-3-10-14(12-15)11-9-13-7-5-4-6-8-13/h4-8,12H,2-3,9-11H2,1H3','InChIKey=BDSWOLUVLRDIFT-UHFFFAOYSA-N','CCCCN(C=O)CCc1ccccc1',NULL),
	(212255,0,1,NULL,'Consistent with Molecular Formula','C6H12O2',116.1596,NULL,'826108125185BD27-FICuS-01-25','826108125185BD27-FICTS-01-04','826108125185BD27-uuuuu-01-D4','InChI=1S/C6H12O2/c1-8-6-4-2-3-5-7/h4,6-7H,2-3,5H2,1H3','InChIKey=GDFNGURPMSQFLZ-UHFFFAOYSA-N','CO/C=C/CCCO','1'),
	(212256,0,1,NULL,'Consistent with Molecular Formula','C13H19NO',205.2992,NULL,'40D4A9159053C2EF-FICuS-01-54','40D4A9159053C2EF-FICTS-01-33','40D4A9159053C2EF-uuuuu-01-03','InChI=1S/C13H19NO/c1-15-11-7-3-6-10-14-12-13-8-4-2-5-9-13/h2,4-5,7-9,11,14H,3,6,10,12H2,1H3','InChIKey=PHONBJHRQROIJK-UHFFFAOYSA-N','CO/C=C/CCCNCc1ccccc1','1'),
	(212257,0,1,NULL,'Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'59215F24E9A82465-FICuS-01-41','59215F24E9A82465-FICTS-01-20','59215F24E9A82465-uuuuu-01-F0','InChI=1S/C15H20N2O/c1-18-13-7-3-6-11-17(12-10-16)14-15-8-4-2-5-9-15/h2,4-5,7-9,13H,3,6,11-12,14H2,1H3','InChIKey=USTDCPRQKDVEAI-UHFFFAOYSA-N','CO/C=C/CCCN(CC#N)Cc1ccccc1','1'),
	(212258,1,1,NULL,'Consistent with Molecular Formula','C20H28N2O',312.454,NULL,'A8A5FEE67C787F77-FICuS-01-90','A8A5FEE67C787F77-FICTS-01-6F','A8A5FEE67C787F77-uuuuu-01-3F','InChI=1S/C20H28N2O/c1-23-16-10-4-9-15-22(19-13-7-3-8-14-19)20(17-21)18-11-5-2-6-12-18/h2,5-6,10-12,16,19-20H,3-4,7-9,13-15H2,1H3','InChIKey=LIOAGWGEIKAEQL-UHFFFAOYSA-N','CO/C=C/CCCN(C1CCCCC1)C(C#N)c1ccccc1','1'),
	(212259,1,1,NULL,'Consistent with Molecular Formula','C18H26N2O',286.4162,NULL,'76CC754F7DD341BE-FICuS-01-7E','76CC754F7DD341BE-FICTS-01-5D','76CC754F7DD341BE-uuuuu-01-2D','InChI=1S/C18H26N2O/c1-3-4-13-20(14-9-6-10-15-21-2)18(16-19)17-11-7-5-8-12-17/h5,7-8,10-12,15,18H,3-4,6,9,13-14H2,1-2H3','InChIKey=HPYZEYRZWMCRRG-UHFFFAOYSA-N','CCCCN(CCC/C=C/OC)C(C#N)c1ccccc1','1'),
	(212260,0,0,NULL,'Consistent with Molecular Formula','C5H9N3OS',159.2056,NULL,'0B4762EF5962C19F-FICuS-01-60','0B4762EF5962C19F-FICTS-01-3F','0B4762EF5962C19F-uuuuu-01-0F','InChI=1S/C5H9N3OS/c1-5(2)3(9)6-4(10)7-8-5/h8H,1-2H3,(H2,6,7,9,10)','InChIKey=QUNUNCZHJTZYMB-UHFFFAOYSA-N','CC1(C)NNC(=S)NC1=O',NULL),
	(212261,0,0,NULL,'Consistent with Molecular Formula','C24H37NSi2',395.735,NULL,'598B912928A85AD8-FICuS-01-59','598B912928A85AD8-FICTS-01-38','598B912928A85AD8-uuuuu-01-08','InChI=1S/C24H37NSi2/c1-26(2,3)22-11-7-20(8-12-22)17-24(15-16-25-19-24)18-21-9-13-23(14-10-21)27(4,5)6/h7-14,25H,15-19H2,1-6H3','InChIKey=CSPSAGUSIRHNBD-UHFFFAOYSA-N','C[Si](C)(C)c1ccc(CC2(Cc3ccc([Si](C)(C)C)cc3)CCNC2)cc1',NULL),
	(212262,1,0,NULL,'Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'14FE418489294D06-FICuS-01-42','14FE418489294D06-FICTS-01-21','14FE418489294D06-uuuuu-01-F1','InChI=1S/C12H10N2O3/c15-10-6-5-7(11(16)14-10)12-13-8-3-1-2-4-9(8)17-12/h1-4,7H,5-6H2,(H,14,15,16)','InChIKey=BPJJXIGYEZKQKP-UHFFFAOYSA-N','O=C1CCC(c2nc3ccccc3o2)C(=O)N1','1'),
	(212263,1,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O3',264.6677,NULL,'13D3E16576F7D6AA-FICuS-01-69','13D3E16576F7D6AA-FICTS-01-48','13D3E16576F7D6AA-uuuuu-01-18','InChI=1S/C12H9ClN2O3/c13-6-1-3-9-8(5-6)14-12(18-9)7-2-4-10(16)15-11(7)17/h1,3,5,7H,2,4H2,(H,15,16,17)','InChIKey=NKWDFVZWXCYEHO-UHFFFAOYSA-N','O=C1CCC(c2nc3cc(Cl)ccc3o2)C(=O)N1','1'),
	(212264,0,1,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'FE67B0478EB6B24D-FICuS-01-7D','FE67B0478EB6B24D-FICTS-01-5C','F448C28603655662-uuuuu-01-E0','InChI=1S/C14H16N2O3/c1-3-7-15-11(5-6-12(15)17)10-9-13(18)16(8-4-2)14(10)19/h3-4H,1-2,5-9H2/b11-10+','InChIKey=RSJAINHWRRIEEV-ZHACJKMWSA-N','C=CCN1C(=O)C/C(=C2/CCC(=O)N2CC=C)C1=O','1'),
	(212265,0,2,NULL,'Consistent with Molecular Formula','C28H18Br2N2O4',606.2692,NULL,'D982043968B9EBF5-FICuS-01-69','D982043968B9EBF5-FICTS-01-48','7FC266A563FA5063-uuuuu-01-08','InChI=1S/C28H18Br2N2O4/c29-21-3-1-5-23(15-21)31-25(33)13-19(27(31)35)11-17-7-9-18(10-8-17)12-20-14-26(34)32(28(20)36)24-6-2-4-22(30)16-24/h1-12,15-16H,13-14H2/b19-11-,20-12-','InChIKey=DNEWVCBAGDZJJM-YZLQMOBTSA-N','O=C1C/C(=C/c2ccc(/C=C3/CC(=O)N(c4cccc(Br)c4)C3=O)cc2)C(=O)N1c1cccc(Br)c1','1'),
	(212266,2,0,NULL,'Consistent with Molecular Formula','C15H15N3O4',301.3012,NULL,'AC58017B629C8772-FICuS-01-4E','6B1326FEB0C7A737-FICTS-01-43','AC58017B629C8772-uuuuu-01-FD','InChI=1S/C15H15N3O4/c1-17-12(19)6-8(14(17)21)10-4-3-5-11(16-10)9-7-13(20)18(2)15(9)22/h3-5,8-9H,6-7H2,1-2H3','InChIKey=LTFGIDQMPVPYGR-UHFFFAOYSA-N','CN1C(=O)CC(c2cccc(C3CC(=O)N(C)C3=O)n2)C1=O','1'),
	(212267,0,1,NULL,'Consistent with Molecular Formula','C7H9NO3',155.153,NULL,'8AC418CDCE55D4CC-FICuS-01-97','70B6C84DE47051D9-FICTS-01-3B','8AC418CDCE55D4CC-uuuuu-01-46','InChI=1S/C7H9NO3/c1-2-5-8-6(9)3-4-7(10)11/h2-4H,1,5H2,(H,8,9)(H,10,11)/b4-3-','InChIKey=SZYZSIWKJQRNIE-ARJAWSKDSA-N','C=CCNC(=O)/C=C\\C(=O)O','1'),
	(212268,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'C271FE1B3B614C57-FICuS-01-61','E70FE2786CAB9FCF-FICTS-01-82','C271FE1B3B614C57-uuuuu-01-10','InChI=1S/C14H16N2O2/c1-14(2,3)11-7-8-4-5-9(12(15)17)6-10(8)13(18)16-11/h4-7H,1-3H3,(H2,15,17)(H,16,18)','InChIKey=LDAKUQQADVRFCZ-UHFFFAOYSA-N','CC(C)(C)c1cc2ccc(C(N)=O)cc2c(=O)[nH]1',NULL),
	(212269,1,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'E31879B83AD91CB1-FICuS-01-6A','E31879B83AD91CB1-FICTS-01-49','E31879B83AD91CB1-uuuuu-01-19','InChI=1S/C13H16O3/c1-12(2,3)13(15)8-9-6-4-5-7-10(9)11(14)16-13/h4-7,15H,8H2,1-3H3','InChIKey=MMMUYWVJGFFIPF-UHFFFAOYSA-N','CC(C)(C)C1(O)Cc2ccccc2C(=O)O1','1'),
	(212270,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O2S',196.2234,NULL,'AF6BB62D9BE3F8EC-FICuS-01-AD','4485C7E9F6C07AC8-FICTS-01-55','AF6BB62D9BE3F8EC-uuuuu-01-5C','InChI=1S/C8H8N2O2S/c1-6-9-7-4-2-3-5-8(7)13(11,12)10-6/h2-5H,1H3,(H,9,10)','InChIKey=FDWRKMPNEIXNOE-UHFFFAOYSA-N','CC1=Nc2ccccc2S(=O)(=O)N1',NULL),
	(212271,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'ED648E82B4C8B8AA-FICuS-01-8E','ED648E82B4C8B8AA-FICTS-01-6D','ED648E82B4C8B8AA-uuuuu-01-3D','InChI=1S/C13H17NO3S/c1-13(2,3)12-8-9-7-10(17-4)5-6-11(9)18(15,16)14-12/h5-8,14H,1-4H3','InChIKey=AHZHQTOOJVAMJU-UHFFFAOYSA-N','COc1ccc2c(c1)C=C(C(C)(C)C)NS2(=O)=O',NULL),
	(212272,0,0,NULL,'Consistent with Molecular Formula','C33H25NO4',499.5648,NULL,'247F537DC5E5B4C2-FICuS-01-6A','247F537DC5E5B4C2-FICTS-01-49','247F537DC5E5B4C2-uuuuu-01-19','InChI=1S/C33H25NO4/c1-22-6-14-26(15-7-22)37-28-18-10-24(11-19-28)32(35)30-4-3-5-31(34-30)33(36)25-12-20-29(21-13-25)38-27-16-8-23(2)9-17-27/h3-21H,1-2H3','InChIKey=YUTABOAOSIWVGT-UHFFFAOYSA-N','Cc1ccc(Oc2ccc(C(=O)c3cccc(C(=O)c4ccc(Oc5ccc(C)cc5)cc4)n3)cc2)cc1',NULL),
	(212273,2,0,NULL,'No Comparision - Error parsing formula suffix - n','C34H31?5NO4',517.6232,NULL,'C335FB53C093C844-FICuS-01-57','C335FB53C093C844-FICTS-01-36','C335FB53C093C844-uuuuu-01-06','InChI=1S/C34H31NO4/c1-34(2,25-7-4-3-5-8-25)26-15-21-29(22-16-26)39-28-19-13-24(14-20-28)33(38)31-10-6-9-30(35-31)32(37)23-11-17-27(36)18-12-23/h4-14,17-20,26,29H,15-16,21-22H2,1-2H3','InChIKey=RFBNKGUAVQLIOE-UHFFFAOYSA-N','*.*.*.*Oc1ccc(C(=O)c2cccc(C(=O)c3ccc(OC4CCC(C(C)(C)c5ccc(*)cc5)CC4)cc3)n2)cc1','1'),
	(212274,0,0,NULL,'No Comparision - Error parsing formula suffix - n','C27H22?5O4S',442.5284,NULL,'0CFEF98112FDABB5-FICuS-01-94','0CFEF98112FDABB5-FICTS-01-73','0CFEF98112FDABB5-uuuuu-01-43','InChI=1S/C27H22O4S/c1-27(2,20-6-4-3-5-7-20)21-8-12-23(13-9-21)31-24-14-18-26(19-15-24)32(29,30)25-16-10-22(28)11-17-25/h4-19H,1-2H3','InChIKey=XKBRBWXNAUVDJE-UHFFFAOYSA-N','*.*.*.*Oc1ccc(S(=O)(=O)c2ccc(Oc3ccc(C(C)(C)c4ccc(*)cc4)cc3)cc2)cc1',NULL),
	(212275,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'DCCE2D5019D244D5-FICuS-01-72','DCCE2D5019D244D5-FICTS-01-51','DCCE2D5019D244D5-uuuuu-01-21','InChI=1S/C8H12N2O2/c11-7-3-4-8(12)10-6-2-1-5-9(7)10/h1-6H2','InChIKey=RRDKWTABYARDHG-UHFFFAOYSA-N','O=C1CCC(=O)N2CCCCN12',NULL),
	(212276,0,0,NULL,'Consistent with Molecular Formula','C15H11FN2O',254.2631,NULL,'1EB1C20418D6231A-FICuS-01-43','1EB1C20418D6231A-FICTS-01-22','1EB1C20418D6231A-uuuuu-01-F2','InChI=1S/C15H11FN2O/c1-10-17-13-8-4-2-6-11(13)15(19)18(10)14-9-5-3-7-12(14)16/h2-9H,1H3','InChIKey=GSTFOVILIDDZER-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccccc1F',NULL),
	(212277,0,0,NULL,'Consistent with Molecular Formula','C24H22N2OS2',418.5706,NULL,'53E1FA6005A35184-FICuS-01-3D','53E1FA6005A35184-FICTS-01-1C','53E1FA6005A35184-uuuuu-01-EC','InChI=1S/C24H22N2OS2/c1-24(2,3)23(27)22(18-8-4-16(5-9-18)20-12-28-14-25-20)19-10-6-17(7-11-19)21-13-29-15-26-21/h4-15,22H,1-3H3','InChIKey=AKOWATAHHUCAEN-UHFFFAOYSA-N','CC(C)(C)C(=O)C(c1ccc(-c2cscn2)cc1)c1ccc(-c2cscn2)cc1',NULL),
	(212278,0,0,NULL,'Consistent with Molecular Formula','C8H17BrN2O',237.1391,NULL,'46D081C80C5B62B1-FICuS-01-4E','46D081C80C5B62B1-FICTS-01-2D','8B9DABA15ED738E4-uuuuu-01-3B','InChI=1S/C8H17N2O.BrH/c11-8-7-10-5-1-3-9(10)4-2-6-10;/h11H,1-8H2;1H/q+1;/p-1','InChIKey=AHFKIYSRPRZVRM-UHFFFAOYSA-M','OCC[N+]12CCCN1CCC2.[Br-]',NULL),
	(212279,0,0,NULL,'Consistent with Molecular Formula','C15H11IN2O',362.1692,NULL,'EFB149E6C26951CA-FICuS-01-7B','EFB149E6C26951CA-FICTS-01-5A','EFB149E6C26951CA-uuuuu-01-2A','InChI=1S/C15H11IN2O/c1-10-17-13-8-4-2-6-11(13)15(19)18(10)14-9-5-3-7-12(14)16/h2-9H,1H3','InChIKey=IGCDEOUGTQHHHF-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1ccccc1I',NULL),
	(212280,0,1,NULL,'Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'320C2F95FB6075EE-FICuS-01-69','A7C851A0DAC1AEE1-FICTS-01-65','320C2F95FB6075EE-uuuuu-01-18','InChI=1S/C15H11N3O2/c19-13(10-5-7-16-8-6-10)9-14-17-12-4-2-1-3-11(12)15(20)18-14/h1-9,17H,(H,18,20)/b14-9-','InChIKey=NJQWAMAREITXOS-ZROIWOOFSA-N','O=C(/C=C1\\NC(=O)c2ccccc2N1)c1ccncc1','1'),
	(212281,0,0,NULL,'Consistent with Molecular Formula','C30H22NO2P',459.4831,NULL,'3C4BAAB3246D3268-FICuS-01-5D','3C4BAAB3246D3268-FICTS-01-3C','3C4BAAB3246D3268-uuuuu-01-0C','InChI=1S/C30H22NO2P/c1-2-23-13-12-14-24(21-23)31-29(32)22-28(30(31)33)34(25-15-6-3-7-16-25,26-17-8-4-9-18-26)27-19-10-5-11-20-27/h1,3-21H,22H2','InChIKey=WLQAJIYXFXMHPV-UHFFFAOYSA-N','C#Cc1cccc(N2C(=O)CC(=P(c3ccccc3)(c3ccccc3)c3ccccc3)C2=O)c1',NULL),
	(212282,1,0,NULL,'Consistent with Molecular Formula','C14H10N4',234.2598,NULL,'5E71E674B5FAEFA0-FICuS-01-89','5E71E674B5FAEFA0-FICTS-01-68','5E71E674B5FAEFA0-uuuuu-01-38','InChI=1S/C14H10N4/c15-9-10(11-5-3-4-8-16-11)14-17-12-6-1-2-7-13(12)18-14/h1-8,10H,(H,17,18)','InChIKey=VFXXZVZZYCCKAQ-UHFFFAOYSA-N','N#CC(c1ccccn1)c1nc2ccccc2[nH]1','1'),
	(212283,0,0,NULL,'Consistent with Molecular Formula','C12H7NO2',197.1928,NULL,'519A86A3C3B330BE-FICuS-01-5E','519A86A3C3B330BE-FICTS-01-3D','519A86A3C3B330BE-uuuuu-01-0D','InChI=1S/C12H7NO2/c1-2-9-5-3-4-6-10(9)13-11(14)7-8-12(13)15/h1,3-8H','InChIKey=BOSCEOCMYDRQOJ-UHFFFAOYSA-N','C#Cc1ccccc1N1C(=O)C=CC1=O',NULL),
	(212284,0,0,NULL,'Consistent with Molecular Formula','C12H9NO2',199.2086,'2,5-Pyrrolidinedione, 1-(3-ethynylphenyl)-','97AEEA4A3164A45C-FICuS-01-73','3FB96AB5EBB80C40-FICTS-01-60','97AEEA4A3164A45C-uuuuu-01-22','InChI=1S/C12H9NO2/c1-2-9-4-3-5-10(8-9)13-11(14)6-7-12(13)15/h1,3-5,8H,6-7H2','InChIKey=GDFBYFFSWFEBHI-UHFFFAOYSA-N','C#Cc1cccc(N2C(=O)CCC2=O)c1',NULL),
	(212285,1,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2',263.1256,NULL,'E024ED01658C7627-FICuS-01-48','E024ED01658C7627-FICTS-01-27','E024ED01658C7627-uuuuu-01-F7','InChI=1S/C13H8Cl2N2/c14-10-6-4-9(5-7-10)11(8-16)12-2-1-3-13(15)17-12/h1-7,11H','InChIKey=KFUYTJBERFHHIL-UHFFFAOYSA-N','N#CC(c1ccc(Cl)cc1)c1cccc(Cl)n1','1'),
	(212286,2,0,NULL,'Consistent with Molecular Formula','C21H13Cl2N3',378.2598,NULL,'B84AACC206105ED8-FICuS-01-6C','B84AACC206105ED8-FICTS-01-4B','B84AACC206105ED8-uuuuu-01-1B','InChI=1S/C21H13Cl2N3/c22-16-8-4-14(5-9-16)18(12-24)20-2-1-3-21(26-20)19(13-25)15-6-10-17(23)11-7-15/h1-11,18-19H','InChIKey=HDHWCVHVEDSRTI-UHFFFAOYSA-N','N#CC(c1ccc(Cl)cc1)c1cccc(C(C#N)c2ccc(Cl)cc2)n1','1'),
	(212287,0,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'132B9646C918DCFE-FICuS-01-6F','132B9646C918DCFE-FICTS-01-4E','132B9646C918DCFE-uuuuu-01-1E','InChI=1S/C16H16O4/c1-19-14-8-7-13(10-15(14)20-2)12-5-3-11(4-6-12)9-16(17)18/h3-8,10H,9H2,1-2H3,(H,17,18)','InChIKey=PIQKLJNBCIDWGY-UHFFFAOYSA-N','COc1ccc(-c2ccc(CC(=O)O)cc2)cc1OC',NULL),
	(212288,2,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'A3F0FE70253FB556-FICuS-01-65','A3F0FE70253FB556-FICTS-01-44','A3F0FE70253FB556-uuuuu-01-14','InChI=1S/C20H19NO3/c22-17-12-7-13-21(17)20(14-15-8-3-1-4-9-15)18(19(23)24-20)16-10-5-2-6-11-16/h1-6,8-11,18H,7,12-14H2','InChIKey=DNJDYUUIZCUUIV-UHFFFAOYSA-N','O=C1OC(Cc2ccccc2)(N2CCCC2=O)C1c1ccccc1','1'),
	(212289,0,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'0E9A8FB095141EE5-FICuS-01-69','0E9A8FB095141EE5-FICTS-01-48','0E9A8FB095141EE5-uuuuu-01-18','InChI=1S/C20H22O4/c1-22-17-7-3-15(4-8-17)13-20(11-12-24-19(20)21)14-16-5-9-18(23-2)10-6-16/h3-10H,11-14H2,1-2H3','InChIKey=VOFYTJRMKVNFRD-UHFFFAOYSA-N','COc1ccc(CC2(Cc3ccc(OC)cc3)CCOC2=O)cc1',NULL),
	(212290,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl2O2',335.2292,NULL,'EDF3DE33C5E8E944-FICuS-01-93','EDF3DE33C5E8E944-FICTS-01-72','EDF3DE33C5E8E944-uuuuu-01-42','InChI=1S/C18H16Cl2O2/c19-15-5-1-13(2-6-15)11-18(9-10-22-17(18)21)12-14-3-7-16(20)8-4-14/h1-8H,9-12H2','InChIKey=HXHNLFJNZMQXCE-UHFFFAOYSA-N','O=C1OCCC1(Cc1ccc(Cl)cc1)Cc1ccc(Cl)cc1',NULL),
	(212291,2,0,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'8A4159D9198A77A5-FICuS-01-57','8A4159D9198A77A5-FICTS-01-36','8A4159D9198A77A5-uuuuu-01-06','InChI=1S/C18H16O3/c19-17(15-9-10-21-18(15)20)16-13-7-3-1-5-11(13)12-6-2-4-8-14(12)16/h1-8,15-17,19H,9-10H2','InChIKey=GQQADQLODLQGSB-UHFFFAOYSA-N','O=C1OCCC1C(O)C1c2ccccc2-c2ccccc21','1'),
	(212292,0,1,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'22B879FB8D93FD2C-FICuS-01-84','869A6D1AA1F5116E-FICTS-01-44','22B879FB8D93FD2C-uuuuu-01-33','InChI=1S/C11H11NO3/c12-9-4-2-1-3-7(9)10(13)8-5-6-15-11(8)14/h1-4,13H,5-6,12H2/b10-8+','InChIKey=DPYSYUVOUGVWBV-CSKARUKUSA-N','Nc1ccccc1/C(O)=C1/CCOC1=O','1'),
	(212293,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O3S',360.4702,NULL,'7849E70070D3BF49-FICuS-01-52','C7C2C6E8659602E0-FICTS-01-3C','7849E70070D3BF49-uuuuu-01-01','InChI=1S/C19H24N2O3S/c1-18(2,3)15-8-11-7-12-9-16(19(4,5)6)21-25(23,24)14(12)10-13(11)17(22)20-15/h7-10,21H,1-6H3,(H,20,22)','InChIKey=YSDKPERPANVMJB-UHFFFAOYSA-N','CC(C)(C)C1=Cc2cc3cc(C(C)(C)C)[nH]c(=O)c3cc2S(=O)(=O)N1',NULL),
	(212294,0,0,NULL,'Consistent with Molecular Formula','C19H25NO5S',379.4702,NULL,'5E090958CA24F0E8-FICuS-01-5D','5E090958CA24F0E8-FICTS-01-3C','5E090958CA24F0E8-uuuuu-01-0C','InChI=1S/C19H25NO5S/c1-18(2,3)15-8-12-7-11(9-16(21)19(4,5)6)13(17(22)23)10-14(12)26(24,25)20-15/h7-8,10,20H,9H2,1-6H3,(H,22,23)','InChIKey=CBLGMKJWLSLWJF-UHFFFAOYSA-N','CC(C)(C)C(=O)Cc1cc2c(cc1C(=O)O)S(=O)(=O)NC(C(C)(C)C)=C2',NULL),
	(212295,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O2',140.1414,NULL,'C88D0D4159DBADB3-FICuS-01-85','C88D0D4159DBADB3-FICTS-01-64','C88D0D4159DBADB3-uuuuu-01-34','InChI=1S/C6H8N2O2/c9-5-1-3-7-6(10)2-4-8(5)7/h1-4H2','InChIKey=PFNRLXIIUAPJTP-UHFFFAOYSA-N','O=C1CCN2C(=O)CCN12',NULL),
	(212296,3,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'2C58AF611CF56CF7-FICuS-01-7C','2C58AF611CF56CF7-FICTS-01-5B','AFB4D8DB8F3E55A3-uuuuu-01-49','InChI=1S/C13H13NO4/c1-2-16-13-11-9(12(15)17-13)10(14-18-11)8-6-4-3-5-7-8/h3-7,9,11,13H,2H2,1H3/t9-,11+,13+/m0/s1','InChIKey=AUDXMGHAXRCOSO-UFGOTCBOSA-N','CCOC1OC(=O)C2C(c3ccccc3)=NOC12','1'),
	(212297,3,0,NULL,'Consistent with Molecular Formula','C13H12ClNO4',281.6951,NULL,'A582F63B8B11B47B-FICuS-01-63','A582F63B8B11B47B-FICTS-01-42','084CE2C3BFA2410F-uuuuu-01-18','InChI=1S/C13H12ClNO4/c1-2-17-13-11-9(12(16)18-13)10(15-19-11)7-3-5-8(14)6-4-7/h3-6,9,11,13H,2H2,1H3/t9-,11+,13+/m0/s1','InChIKey=XYZGIOQOLREJPK-UFGOTCBOSA-N','CCOC1OC(=O)C2C(c3ccc(Cl)cc3)=NOC12','1'),
	(212298,3,0,NULL,'Consistent with Molecular Formula','C13H12FNO4',265.2405,NULL,'49B470C2C9544A2F-FICuS-01-58','49B470C2C9544A2F-FICTS-01-37','44E1BD1AA181FA28-uuuuu-01-18','InChI=1S/C13H12FNO4/c1-2-17-13-11-9(12(16)18-13)10(15-19-11)7-3-5-8(14)6-4-7/h3-6,9,11,13H,2H2,1H3/t9-,11+,13+/m1/s1','InChIKey=JMIGTHXHNNWVOI-CDMKHQONSA-N','CCOC1OC(=O)C2C(c3ccc(F)cc3)=NOC12','1'),
	(212299,3,0,NULL,'Consistent with Molecular Formula','C13H12ClNO4',281.6951,NULL,'1B6C5664D2606449-FICuS-01-3B','1B6C5664D2606449-FICTS-01-1A','AB293C7C8F7FA053-uuuuu-01-28','InChI=1S/C13H12ClNO4/c1-2-17-13-11-9(12(16)18-13)10(15-19-11)7-5-3-4-6-8(7)14/h3-6,9,11,13H,2H2,1H3/t9-,11+,13+/m0/s1','InChIKey=IHJMWEDBCCXMCG-UFGOTCBOSA-N','CCOC1OC(=O)C2C(c3ccccc3Cl)=NOC12','1'),
	(212300,3,0,NULL,'Consistent with Molecular Formula','C13H11Cl2NO4',316.1402,NULL,'90E57B05B4E154A5-FICuS-01-53','90E57B05B4E154A5-FICTS-01-32','2FDADB5F7B5E5CEE-uuuuu-01-69','InChI=1S/C13H11Cl2NO4/c1-2-18-13-11-9(12(17)19-13)10(16-20-11)7-4-3-6(14)5-8(7)15/h3-5,9,11,13H,2H2,1H3/t9-,11+,13+/m0/s1','InChIKey=RVMRPABHUSNQIE-UFGOTCBOSA-N','CCOC1OC(=O)C2C(c3ccc(Cl)cc3Cl)=NOC12','1'),
	(212301,3,0,NULL,'Consistent with Molecular Formula','C13H12N2O6',292.2476,NULL,'C914EDDE6AE1014F-FICuS-01-82','C914EDDE6AE1014F-FICTS-01-61','9FBAF6700EC19CC5-uuuuu-01-38','InChI=1S/C13H12N2O6/c1-2-19-13-11-9(12(16)20-13)10(14-21-11)7-3-5-8(6-4-7)15(17)18/h3-6,9,11,13H,2H2,1H3/t9-,11+,13+/m1/s1','InChIKey=ZEPOFTXLDBUZGM-CDMKHQONSA-N','CCOC1OC(=O)C2C(c3ccc([N+](=O)[O-])cc3)=NOC12','1'),
	(212302,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'FC980CFCB91E6DDF-FICuS-01-B2','FC980CFCB91E6DDF-FICTS-01-91','9B9B0D7F98651FB8-uuuuu-01-2A','InChI=1S/C13H16N2O/c16-13-11-8-4-5-9-12(11)15(14-13)10-6-2-1-3-7-10/h1-3,6-7,11-12H,4-5,8-9H2,(H,14,16)/t11-,12+/m0/s1','InChIKey=YCUFXZRZHAHEQP-NWDGAFQWSA-N','O=C1NN(c2ccccc2)C2CCCCC12','1'),
	(212303,2,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'D03163E9878EC8DD-FICuS-01-75','D03163E9878EC8DD-FICTS-01-54','D03163E9878EC8DD-uuuuu-01-24','InChI=1S/C15H17NO2/c1-18-15(17)16-10-11-5-4-6-12(9-11)13-7-2-3-8-14(13)16/h2-4,6-8,11-12H,5,9-10H2,1H3','InChIKey=PDDQMTVMBUFLKD-UHFFFAOYSA-N','COC(=O)N1CC2CC=CC(C2)c2ccccc21','1'),
	(212304,2,0,NULL,'Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'D89B8C4032F0DF4F-FICuS-01-7C','D89B8C4032F0DF4F-FICTS-01-5B','D89B8C4032F0DF4F-uuuuu-01-2B','InChI=1S/C15H19NO2/c1-18-15(17)16-10-11-5-4-6-12(9-11)13-7-2-3-8-14(13)16/h2-3,7-8,11-12H,4-6,9-10H2,1H3','InChIKey=OJIPOKORUUNILE-UHFFFAOYSA-N','COC(=O)N1CC2CCCC(C2)c2ccccc21','1'),
	(212305,1,0,NULL,'Consistent with Molecular Formula','C15H18INO2',371.2172,NULL,'66D0D2BCE42E9463-FICuS-01-68','66D0D2BCE42E9463-FICTS-01-47','AF822C46703D2281-uuuuu-01-F1','InChI=1S/C15H18INO2/c1-19-15(18)17(11-12-7-3-2-4-8-12)14-10-6-5-9-13(14)16/h3,5-7,9-10,12H,2,4,8,11H2,1H3/t12-/m1/s1','InChIKey=ZUVBNSVQFXOZNM-GFCCVEGCSA-N','COC(=O)N(CC1C=CCCC1)c1ccccc1I','1'),
	(212306,4,0,NULL,'Consistent with Molecular Formula','C26H34F3NO6SSi',573.6989,NULL,'C4D45A10F4A9DD7E-FICuS-01-85','C4D45A10F4A9DD7E-FICTS-01-64','9CF746E9255E57E2-uuuuu-01-1B','InChI=1S/C26H34F3NO6SSi/c1-14(2)38(15(3)4,16(5)6)35-22-17(7)25(36-37(33,34)26(27,28)29)13-19(22)20-21(25)24(32)30(23(20)31)18-11-9-8-10-12-18/h8-12,14-16,19-21H,13H2,1-7H3/t19?,20-,21+,25?/m0/s1','InChIKey=OQNACXWAQNABQA-YRSZXAOTSA-N','CC1=C(O[Si](C(C)C)(C(C)C)C(C)C)C2CC1(OS(=O)(=O)C(F)(F)F)C1C(=O)N(c3ccccc3)C(=O)C21','1'),
	(212307,3,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'CA526CCA64FB59B3-FICuS-01-84','CA526CCA64FB59B3-FICTS-01-63','62A557ECFAD87277-uuuuu-01-22','InChI=1S/C17H18O2/c1-19-14-4-5-15-11(9-14)2-3-13-8-12-10-17(13,15)7-6-16(12)18/h4-7,9,12-13H,2-3,8,10H2,1H3/t12-,13?,17+/m1/s1','InChIKey=HRAZJQXLQHNKKI-KOHRXURCSA-N','COc1ccc2c(c1)CCC1CC3CC21C=CC3=O','1'),
	(212308,4,0,NULL,'Consistent with Molecular Formula','C25H35NO3Si',425.6424,NULL,'6D0001607454FCBD-FICuS-01-4B','6D0001607454FCBD-FICTS-01-2A','35F71B9B3913179A-uuuuu-01-FB','InChI=1S/C25H35NO3Si/c1-14(2)30(15(3)4,16(5)6)29-23-17(7)19-13-20(23)22-21(19)24(27)26(25(22)28)18-11-9-8-10-12-18/h8-12,14-16,19-22H,13H2,1-7H3/t19?,20?,21-,22+/m0/s1','InChIKey=DEJYILXTRFAJBW-QZNJRLLKSA-N','CC1=C(O[Si](C(C)C)(C(C)C)C(C)C)C2CC1C1C(=O)N(c3ccccc3)C(=O)C21','1'),
	(212309,4,0,NULL,'Consistent with Molecular Formula','C18H18ClNO3',331.7981,NULL,'C60AA53A30E432B4-FICuS-01-52','C60AA53A30E432B4-FICTS-01-31','C60AA53A30E432B4-uuuuu-01-01','InChI=1S/C18H18ClNO3/c1-10-12-9-13(16(10)23-8-7-19)15-14(12)17(21)20(18(15)22)11-5-3-2-4-6-11/h2-6,12-15H,7-9H2,1H3','InChIKey=BLFVCKKIRJIYPP-UHFFFAOYSA-N','CC1=C(OCCCl)C2CC1C1C(=O)N(c3ccccc3)C(=O)C21','1'),
	(212310,1,0,NULL,'Consistent with Molecular Formula','C18H22INO5',459.28,NULL,'32F588362AEE837C-FICuS-01-62','32F588362AEE837C-FICTS-01-41','32F588362AEE837C-uuuuu-01-11','InChI=1S/C18H22INO5/c1-22-18(21)20-9-17(12-5-3-2-4-6-12)23-10-13-7-15-16(8-14(13)19)25-11-24-15/h5,7-8,17H,2-4,6,9-11H2,1H3,(H,20,21)','InChIKey=DDIRZBJWTRNINU-UHFFFAOYSA-N','COC(=O)NCC(OCc1cc2c(cc1I)OCO2)C1=CCCCC1','1'),
	(212311,1,0,NULL,'Consistent with Molecular Formula','C19H25IO4',444.3086,NULL,'F089957233013146-FICuS-01-1A','F089957233013146-FICTS-01-F9','F089957233013146-uuuuu-01-C9','InChI=1S/C19H25IO4/c1-22-17-4-5-18(20)15(12-17)2-3-16(13-21)14-6-8-19(9-7-14)23-10-11-24-19/h4-6,12,16,21H,2-3,7-11,13H2,1H3','InChIKey=DGDMRBKGFYYIBS-UHFFFAOYSA-N','COc1ccc(I)c(CCC(CO)C2=CCC3(CC2)OCCO3)c1','1'),
	(212312,1,0,NULL,'No Comparision - Unparameterized Atom - Li(a26) connected atoms =[ ]','C19H23ILiO5',465.2332,NULL,'AC380CFA2660D523-FICuS-01-5C','AC380CFA2660D523-FICTS-01-3B','CEE29A2E954EE00D-uuuuu-01-36','InChI=1S/C19H23IO5.Li/c1-23-15-3-5-17(20)14(12-15)2-4-16(18(21)22)13-6-8-19(9-7-13)24-10-11-25-19;/h3,5-6,12,16H,2,4,7-11H2,1H3,(H,21,22);/q;+1','InChIKey=ARMMNSYXOYJGPZ-UHFFFAOYSA-N','COc1ccc(I)c(CCC(C(=O)O)C2=CCC3(CC2)OCCO3)c1.[Li+]','1'),
	(212313,8,0,NULL,'Consistent with Molecular Formula','C15H24O4',268.3522,'Dihydropulchellin','97472B233C610C45-FICuS-01-34','97472B233C610C45-FICTS-01-13','A1C336C1583C35B2-uuuuu-01-FA','InChI=1S/C15H24O4/c1-7-4-11-9(8(2)14(18)19-11)6-15(3)12(17)5-10(16)13(7)15/h7-13,16-17H,4-6H2,1-3H3/t7?,8?,9-,10?,11+,12?,13?,15-/m1/s1','InChIKey=LVKCSYJOUYKTDO-KAEUFCCLSA-N','CC1CC2OC(=O)C(C)C2CC2(C)C(O)CC(O)C12','1'),
	(212314,7,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,'Pulchellin','48DBF5E651908E2C-FICuS-01-70','48DBF5E651908E2C-FICTS-01-4F','B01FFC90622572AC-uuuuu-01-0D','InChI=1S/C15H22O4/c1-7-4-11-9(8(2)14(18)19-11)6-15(3)12(17)5-10(16)13(7)15/h7,9-13,16-17H,2,4-6H2,1,3H3/t7?,9-,10?,11+,12?,13?,15-/m1/s1','InChIKey=BPUNWVGCTMEMKQ-VQFKSQSKSA-N','C=C1C(=O)OC2CC(C)C3C(O)CC(O)C3(C)CC12','1'),
	(212315,7,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,'Neopulchellin','B9E6481AD74A4344-FICuS-01-5A','B9E6481AD74A4344-FICTS-01-39','B01FFC90622572AC-uuuuu-01-0D','InChI=1S/C15H22O4/c1-7-4-11-9(8(2)14(18)19-11)6-15(3)12(17)5-10(16)13(7)15/h7,9-13,16-17H,2,4-6H2,1,3H3/t7?,9-,10?,11-,12?,13?,15-/m1/s1','InChIKey=BPUNWVGCTMEMKQ-PFQOCRRASA-N','C=C1C(=O)OC2CC(C)C3C(O)CC(O)C3(C)CC12','1'),
	(212316,7,0,NULL,'Consistent with Molecular Formula','C19H26O6',350.4108,'Diacetylneopulchellin','9CCDFAEFAE741654-FICuS-01-9D','9CCDFAEFAE741654-FICTS-01-7C','4BEBC65CDE0704CA-uuuuu-01-3C','InChI=1S/C19H26O6/c1-9-6-14-13(10(2)18(22)25-14)8-19(5)16(24-12(4)21)7-15(17(9)19)23-11(3)20/h9,13-17H,2,6-8H2,1,3-5H3/t9?,13-,14-,15?,16?,17?,19-/m1/s1','InChIKey=MKEUEUUTTBUCBV-POTVFXALSA-N','C=C1C(=O)OC2CC(C)C3C(OC(C)=O)CC(OC(C)=O)C3(C)CC12','1'),
	(212317,8,0,NULL,'Consistent with Molecular Formula','C19H28O6',352.4266,'Diacetyldihydropulchellin','F76C1C90BAE69B87-FICuS-01-82','F76C1C90BAE69B87-FICTS-01-61','930C4E751F281938-uuuuu-01-F0','InChI=1S/C19H28O6/c1-9-6-14-13(10(2)18(22)25-14)8-19(5)16(24-12(4)21)7-15(17(9)19)23-11(3)20/h9-10,13-17H,6-8H2,1-5H3/t9?,10?,13-,14+,15?,16?,17?,19-/m1/s1','InChIKey=REJGGWIRSPTEFW-AVUXCGIFSA-N','CC(=O)OC1CC(OC(C)=O)C2(C)CC3C(CC(C)C12)OC(=O)C3C','1'),
	(212318,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H12N4O2 in C8H11N4O2.C8H13N2','C16H24N6O2',332.4046,'2-(2-methylaminoethyl)pyridine Nitric Oxide Adduct','721F35E13172CD20-FICuS-01-3B','EDA44EC443194965-FICTS-01-3D','919126D3DEF14CF9-uuuuu-01-1F','InChI=1S/C8H12N4O2.C8H12N2/c1-11(12(14)10-13)7-5-8-4-2-3-6-9-8;1-9-7-5-8-4-2-3-6-10-8/h2-4,6,13H,5,7H2,1H3;2-4,6,9H,5,7H2,1H3/b12-10-;','InChIKey=IFLYKVHSFHXGSR-BBJSDXRSSA-N','CN(CCc1ccccn1)/[N+]([O-])=N/O.CNCCc1ccccn1',NULL),
	(212319,0,0,NULL,'Consistent with Molecular Formula','C10H26N6O2',262.3544,'Spermine Nitric Oxide Adduct','08F555A4887B2C72-FICuS-01-50','D17B3FAC05C4790E-FICTS-01-52','08F555A4887B2C72-uuuuu-01-FF','InChI=1S/C10H26N6O2/c11-5-3-8-13-7-1-2-9-15(10-4-6-12)16(18)14-17/h13,17H,1-12H2/b16-14+','InChIKey=STVYBUMQUAJDER-JQIJEIRASA-N','NCCCNCCCCN(CCCN)/[N+]([O-])=N\\O',NULL),
	(212320,0,0,NULL,'Consistent with Molecular Formula','C7H19N5O2',205.2594,'Spermidine Nitric Oxide Adduct','C563E61DF2763B1A-FICuS-01-64','99DF8D09B3282AEB-FICTS-01-60','C563E61DF2763B1A-uuuuu-01-13','InChI=1S/C7H19N5O2/c8-4-1-2-6-11(7-3-5-9)12(14)10-13/h13H,1-9H2/b12-10+','InChIKey=CVSGWKUBXQQGOE-ZRDIBKRKSA-N','NCCCCN(CCCN)/[N+]([O-])=N\\O',NULL),
	(212321,0,0,NULL,'Consistent with Molecular Formula','C6H16N4O2',176.218,'Dimethylputrescine Nitric Oxide Adduct','9F70D3061E7417E2-FICuS-01-4A','8EF9D1CE39908B10-FICTS-01-4F','9F70D3061E7417E2-uuuuu-01-F9','InChI=1S/C6H16N4O2/c1-7-5-3-4-6-9(2)10(12)8-11/h7,11H,3-6H2,1-2H3/b10-8+','InChIKey=MYODPENWVHJVIH-CSKARUKUSA-N','CNCCCCN(C)/[N+]([O-])=N/O',NULL),
	(212322,0,0,NULL,'Consistent with Molecular Formula','C6H16N4O2',176.218,'N-propylpropaneciamine Nitric Oxide Adduct','14C0631A68210680-FICuS-01-19','255FEFA5516627A6-FICTS-01-3B','14C0631A68210680-uuuuu-01-C8','InChI=1S/C6H16N4O2/c1-2-5-9(6-3-4-7)10(12)8-11/h11H,2-7H2,1H3/b10-8+','InChIKey=QODRTFHTYGHQMT-CSKARUKUSA-N','CCCN(CCCN)/[N+]([O-])=N\\O',NULL),
	(212323,1,0,NULL,'Consistent with Molecular Formula','C10H17N3O3',227.2626,'Morpholine-cyclohexenamine Nitric Oxide Adduct','328A25257A9A9922-FICuS-01-3B','328A25257A9A9922-FICTS-01-1A','B5AB6121ECB3EBFC-uuuuu-01-47','InChI=1S/C10H17N3O3/c14-11-13(15)10-4-2-1-3-9(10)12-5-7-16-8-6-12/h10H,1-8H2','InChIKey=QXEWUFPSBCUREC-UHFFFAOYSA-N','[O-]/N=[N+](\\[O-])C1CCCCC1=[N+]1CCOCC1','1'),
	(212324,1,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N2O2',299.156,NULL,'E33794590ECBE7F1-FICuS-01-71','E33794590ECBE7F1-FICTS-01-50','E33794590ECBE7F1-uuuuu-01-20','InChI=1S/C13H12Cl2N2O2/c1-7-4-9(17-13(19)16-7)6-12(18)8-2-3-10(14)11(15)5-8/h2-5,12,18H,6H2,1H3,(H,16,17,19)','InChIKey=VTHMDSFYHACDGJ-UHFFFAOYSA-N','Cc1cc(CC(O)c2ccc(Cl)c(Cl)c2)nc(O)n1','1'),
	(212325,0,1,NULL,'Consistent with Molecular Formula','C21H14ClN3O2',375.8135,NULL,'7D1D0659630E6060-FICuS-01-35','78E6317C7804F4B8-FICTS-01-35','7D1D0659630E6060-uuuuu-01-E4','InChI=1S/C21H14ClN3O2/c22-15-5-7-16(8-6-15)25-20(13-19(26)14-9-11-23-12-10-14)24-18-4-2-1-3-17(18)21(25)27/h1-13,24H/b20-13+','InChIKey=KNVQJENRGUMVCF-DEDYPNTBSA-N','O=C(/C=C1\\Nc2ccccc2C(=O)N1c1ccc(Cl)cc1)c1ccncc1','1'),
	(212326,0,0,NULL,'Consistent with Molecular Formula','C17H10N2O2',274.2782,'1-Indenone, 3-hydroxy-2-(2-quinoxalinyl)-','10D069795A8736D7-FICuS-01-44','C851B02AFFA88BC4-FICTS-01-62','10D069795A8736D7-uuuuu-01-F3','InChI=1S/C17H10N2O2/c20-16-10-5-1-2-6-11(10)17(21)15(16)14-9-18-12-7-3-4-8-13(12)19-14/h1-9,20H','InChIKey=WUFMPLCXHNQVRG-UHFFFAOYSA-N','O=C1C(c2cnc3ccccc3n2)=C(O)c2ccccc21',NULL),
	(212327,4,0,NULL,'Consistent with Molecular Formula','C24H16O7',416.3862,NULL,'744B74BB1FA6E9B5-FICuS-01-7A','744B74BB1FA6E9B5-FICTS-01-59','744B74BB1FA6E9B5-uuuuu-01-29','InChI=1S/C24H16O7/c25-20-15-14-13(11-7-3-1-4-8-11)17(12-9-5-2-6-10-12)24(29,18(15)22(27)30-20)19-16(14)21(26)31-23(19)28/h1-10,14-16,18-19,29H','InChIKey=GWQMHYUJTIVKRW-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1C(c3ccccc3)=C(c3ccccc3)C2(O)C2C(=O)OC(=O)C12','1'),
	(212328,0,0,NULL,'Consistent with Molecular Formula','C38H24BrNO2',606.5171,'2-(3-bromophenyl)-4,5,6,7-tetraphenylisoindoline-1,3-dione','D33F3848CAE7B261-FICuS-01-69','D33F3848CAE7B261-FICTS-01-48','D33F3848CAE7B261-uuuuu-01-18','InChI=1S/C38H24BrNO2/c39-29-22-13-23-30(24-29)40-37(41)35-33(27-18-9-3-10-19-27)31(25-14-5-1-6-15-25)32(26-16-7-2-8-17-26)34(36(35)38(40)42)28-20-11-4-12-21-28/h1-24H','InChIKey=SPTALXNUGLKVMJ-UHFFFAOYSA-N','O=C1c2c(c(-c3ccccc3)c(-c3ccccc3)c(-c3ccccc3)c2-c2ccccc2)C(=O)N1c1cccc(Br)c1',NULL),
	(212329,0,1,NULL,'Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'C59F81FDBE2EE2A9-FICuS-01-A0','C59F81FDBE2EE2A9-FICTS-01-7F','EF9E1A79F9A56861-uuuuu-01-2B','InChI=1S/C12H9NO3/c1-2-9-4-3-5-10(8-9)13-11(14)6-7-12(15)16/h1,3-8H,(H,13,14)(H,15,16)/b7-6-','InChIKey=KYXCLGDXZKCWBH-SREVYHEPSA-N','C#Cc1cccc(NC(=O)/C=C\\C(=O)O)c1','1'),
	(212330,0,0,NULL,'Consistent with Molecular Formula','C58H38O2',766.937,NULL,'193940E45E29E94C-FICuS-01-54','193940E45E29E94C-FICTS-01-33','193940E45E29E94C-uuuuu-01-03','InChI=1S/C58H38O2/c59-57-53(43-23-11-3-12-24-43)49(41-19-7-1-8-20-41)51(55(57)45-27-15-5-16-28-45)47-35-31-39(32-36-47)40-33-37-48(38-34-40)52-50(42-21-9-2-10-22-42)54(44-25-13-4-14-26-44)58(60)56(52)46-29-17-6-18-30-46/h1-38H','InChIKey=BCZAREHQAGMISD-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C(c2ccc(-c3ccc(C4=C(c5ccccc5)C(=O)C(c5ccccc5)=C4c4ccccc4)cc3)cc2)=C1c1ccccc1',NULL),
	(212331,0,0,NULL,'Consistent with Molecular Formula','C58H38O2S',798.997,NULL,'A82D85F905ABAF17-FICuS-01-79','A82D85F905ABAF17-FICTS-01-58','A82D85F905ABAF17-uuuuu-01-28','InChI=1S/C58H38O2S/c59-57-53(41-23-11-3-12-24-41)49(39-19-7-1-8-20-39)51(55(57)43-27-15-5-16-28-43)45-31-35-47(36-32-45)61-48-37-33-46(34-38-48)52-50(40-21-9-2-10-22-40)54(42-25-13-4-14-26-42)58(60)56(52)44-29-17-6-18-30-44/h1-38H','InChIKey=DCLRTKQYACTLIT-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C(c2ccc(Sc3ccc(C4=C(c5ccccc5)C(=O)C(c5ccccc5)=C4c4ccccc4)cc3)cc2)=C1c1ccccc1',NULL),
	(212332,0,0,NULL,'Consistent with Molecular Formula','C59H40O2',780.9638,NULL,'F5DEBB1F7696D920-FICuS-01-81','F5DEBB1F7696D920-FICTS-01-60','F5DEBB1F7696D920-uuuuu-01-30','InChI=1S/C59H40O2/c60-58-54(44-23-11-3-12-24-44)50(42-19-7-1-8-20-42)52(56(58)46-27-15-5-16-28-46)48-35-31-40(32-36-48)39-41-33-37-49(38-34-41)53-51(43-21-9-2-10-22-43)55(45-25-13-4-14-26-45)59(61)57(53)47-29-17-6-18-30-47/h1-38H,39H2','InChIKey=UYRJPOGVAFQNTP-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C(c2ccc(Cc3ccc(C4=C(c5ccccc5)C(=O)C(c5ccccc5)=C4c4ccccc4)cc3)cc2)=C1c1ccccc1',NULL),
	(212333,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O5S2',396.4754,NULL,'A98F0B45DFC9302E-FICuS-01-7A','A98F0B45DFC9302E-FICTS-01-59','A98F0B45DFC9302E-uuuuu-01-29','InChI=1S/C17H20N2O5S2/c1-18(25(3,21)22)15-9-5-13(6-10-15)17(20)14-7-11-16(12-8-14)19(2)26(4,23)24/h5-12H,1-4H3','InChIKey=FCKGZRVIHQYHGA-UHFFFAOYSA-N','CN(c1ccc(C(=O)c2ccc(N(C)S(C)(=O)=O)cc2)cc1)S(C)(=O)=O',NULL),
	(212334,0,0,NULL,'Consistent with Molecular Formula','C23H20O3',344.4092,NULL,'7430BC5306C89771-FICuS-01-3B','7430BC5306C89771-FICTS-01-1A','7430BC5306C89771-uuuuu-01-EA','InChI=1S/C23H20O3/c24-21(16-22(25)18-10-4-1-5-11-18)17-23(26,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,26H,16-17H2','InChIKey=SCGGIZZMOSXSIW-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)CC(O)(c1ccccc1)c1ccccc1',NULL),
	(212335,0,1,NULL,'Consistent with Molecular Formula','C23H20ClNO2',377.8695,NULL,'297E39074636475B-FICuS-01-36','297E39074636475B-FICTS-01-15','6A4390F6ADFB430D-uuuuu-01-21','InChI=1S/C23H20ClNO2/c24-20-14-7-8-15-21(20)25-22(26)16-9-17-23(27,18-10-3-1-4-11-18)19-12-5-2-6-13-19/h1-16,27H,17H2,(H,25,26)/b16-9+','InChIKey=GVPXIZOZMQZOGX-CXUHLZMHSA-N','O=C(/C=C/CC(O)(c1ccccc1)c1ccccc1)Nc1ccccc1Cl','1'),
	(212336,1,1,NULL,'Consistent with Molecular Formula','C16H21NO',243.348,NULL,'8A0B0A8E4BAA3128-FICuS-01-66','8A0B0A8E4BAA3128-FICTS-01-45','A29F2793C01A0A0D-uuuuu-01-07','InChI=1S/C16H21NO/c18-16-15(12-6-7-13-17-16)11-5-4-10-14-8-2-1-3-9-14/h1-4,8-10,15H,5-7,11-13H2,(H,17,18)/b10-4+','InChIKey=KWCXPMJSRRPHQP-ONNFQVAWSA-N','O=C1NCCCCC1CC/C=C/c1ccccc1','1'),
	(212337,2,1,NULL,'Consistent with Molecular Formula','C18H33NO3',311.4636,NULL,'3D7E3171BECE9397-FICuS-01-71','3D7E3171BECE9397-FICTS-01-50','0DE17A839ED901A8-uuuuu-01-18','InChI=1S/C18H33NO3/c1-6-8-9-12-15-13-10-11-14-19(16(15)21-7-2)17(20)22-18(3,4)5/h6,8,15-16H,7,9-14H2,1-5H3/b8-6-','InChIKey=XWYXTDPNQJDPHV-VURMDHGXSA-N','C/C=C\\CCC1CCCCN(C(=O)OC(C)(C)C)C1OCC','1'),
	(212338,2,1,NULL,'Consistent with Molecular Formula','C18H33NO3',311.4636,NULL,'8CF2FD2E70ED755D-FICuS-01-90','8CF2FD2E70ED755D-FICTS-01-6F','0DE17A839ED901A8-uuuuu-01-18','InChI=1S/C18H33NO3/c1-6-8-9-12-15-13-10-11-14-19(16(15)21-7-2)17(20)22-18(3,4)5/h6,8,15-16H,7,9-14H2,1-5H3/b8-6+','InChIKey=XWYXTDPNQJDPHV-SOFGYWHQSA-N','C/C=C/CCC1CCCCN(C(=O)OC(C)(C)C)C1OCC','1'),
	(212339,2,0,NULL,'Consistent with Molecular Formula','C18H31NO3',309.4478,NULL,'8C4AF676CE734E66-FICuS-01-77','8C4AF676CE734E66-FICTS-01-56','8C4AF676CE734E66-uuuuu-01-26','InChI=1S/C18H31NO3/c1-6-8-9-12-18(5)13-10-11-14-19(16(18)21-7-2)17(20)22-15(3)4/h15-16H,7,9-14H2,1-5H3','InChIKey=XPCAIVGGLBKODX-UHFFFAOYSA-N','CC#CCCC1(C)CCCCN(C(=O)OC(C)C)C1OCC','1'),
	(212340,2,0,NULL,'Consistent with Molecular Formula','C15H25NO3',267.3674,NULL,'FD06F241AB6AEFA9-FICuS-01-93','FD06F241AB6AEFA9-FICTS-01-72','FD06F241AB6AEFA9-uuuuu-01-42','InChI=1S/C15H25NO3/c1-4-6-7-10-13-11-8-9-12-16(15(17)18-3)14(13)19-5-2/h13-14H,5,7-12H2,1-3H3','InChIKey=GAJJXDHITYZKPU-UHFFFAOYSA-N','CC#CCCC1CCCCN(C(=O)OC)C1OCC','1'),
	(212341,2,0,NULL,'Consistent with Molecular Formula','C18H31NO3',309.4478,NULL,'914CDFDFEE9BB766-FICuS-01-A6','914CDFDFEE9BB766-FICTS-01-85','914CDFDFEE9BB766-uuuuu-01-55','InChI=1S/C18H31NO3/c1-6-9-10-12-18(7-2)13-11-14-19(16(18)21-8-3)17(20)22-15(4)5/h15-16H,7-8,10-14H2,1-5H3','InChIKey=YSUXJUISTCSALO-UHFFFAOYSA-N','CC#CCCC1(CC)CCCN(C(=O)OC(C)C)C1OCC','1'),
	(212342,1,2,NULL,'No Comparision - Unparameterized Atom - S(a13) connected atoms =[ C O C N ]','C14H20NO2S',266.3775,NULL,'52F20A06C3A08FBE-FICuS-01-69','52F20A06C3A08FBE-FICTS-01-48','BD7574402A9EC795-uuuuu-01-10','InChI=1S/C14H20NO2S/c1-15(2)18(4,16)12-14(17-3)11-10-13-8-6-5-7-9-13/h5-12H,1-4H3/b11-10+,14-12-','InChIKey=SVQUWBLIHKHYFE-SEBJLUHNSA-N','COC(=C\\[SH](C)(=O)N(C)C)/C=C/c1ccccc1','1'),
	(212343,0,0,NULL,'Consistent with Molecular Formula','C8H12O3',156.181,NULL,'5C9BADBD944D173B-FICuS-01-87','5C9BADBD944D173B-FICTS-01-66','5C9BADBD944D173B-uuuuu-01-36','InChI=1S/C8H12O3/c1-3-4-5-7(9)6-8(10)11-2/h3H,1,4-6H2,2H3','InChIKey=HQLSDJWYINRSAP-UHFFFAOYSA-N','C=CCCC(=O)CC(=O)OC',NULL),
	(212344,1,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'0EC9CAEB335959DA-FICuS-01-8A','0EC9CAEB335959DA-FICTS-01-69','0EC9CAEB335959DA-uuuuu-01-39','InChI=1S/C16H20O4/c1-4-5-9-14(17)13(16(18)20-3)11-12-8-6-7-10-15(12)19-2/h4,6-8,10,13H,1,5,9,11H2,2-3H3','InChIKey=YNNIALJISLMPGP-UHFFFAOYSA-N','C=CCCC(=O)C(Cc1ccccc1OC)C(=O)OC','1'),
	(212345,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'4F2AD5231BBE44A9-FICuS-01-6E','0A2323771529BE9D-FICTS-01-24','4F2AD5231BBE44A9-uuuuu-01-1D','InChI=1S/C17H20N2O3/c20-14-3-1-2-13-12(14)5-7-17(13)6-4-11(8-17)9-19-10-15(21)18-16(19)22/h8H,1-7,9-10H2,(H,18,21,22)','InChIKey=KHWOAHATWQIQMV-UHFFFAOYSA-N','O=C1CN(CC2=CC3(CC2)CCC2=C3CCCC2=O)C(=O)N1','1'),
	(212346,3,0,NULL,'Consistent with Molecular Formula','C17H16Br2O2S2',476.2402,NULL,'ED896EC7C1709268-FICuS-01-6A','ED896EC7C1709268-FICTS-01-49','3F48694E5DCC7651-uuuuu-01-15','InChI=1S/C17H16Br2O2S2/c18-15-11-17(12-16(15)19,22-13-7-3-1-4-8-13)23(20,21)14-9-5-2-6-10-14/h1-10,15-16H,11-12H2/t15-,16?,17+/m0/s1','InChIKey=FBBXTEJFXDCFNA-RPCGPGEBSA-N','O=S(=O)(c1ccccc1)C1(Sc2ccccc2)CC(Br)C(Br)C1','1'),
	(212347,0,0,NULL,'Consistent with Molecular Formula','C17H16O2S2',316.4322,NULL,'DEFE320F23DE9340-FICuS-01-74','DEFE320F23DE9340-FICTS-01-53','DEFE320F23DE9340-uuuuu-01-23','InChI=1S/C17H16O2S2/c18-21(19,16-11-5-2-6-12-16)17(13-7-8-14-17)20-15-9-3-1-4-10-15/h1-12H,13-14H2','InChIKey=WGAXUSJBQCATTH-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1(Sc2ccccc2)CC=CC1',NULL),
	(212348,0,0,NULL,'Consistent with Molecular Formula','C13H12O2S2',264.3566,NULL,'2D15C5ACF65E53F6-FICuS-01-79','2D15C5ACF65E53F6-FICTS-01-58','2D15C5ACF65E53F6-uuuuu-01-28','InChI=1S/C13H12O2S2/c14-17(15,13-9-5-2-6-10-13)11-16-12-7-3-1-4-8-12/h1-10H,11H2','InChIKey=NRSIZSICNCVLJE-UHFFFAOYSA-N','O=S(=O)(CSc1ccccc1)c1ccccc1',NULL),
	(212349,5,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'A0F4556A4B84FAF5-FICuS-01-77','A0F4556A4B84FAF5-FICTS-01-56','32AD11F2EA3AA649-uuuuu-01-18','InChI=1S/C15H20O3/c16-14-7-11-6-12(8-13(11)15(14)17)18-9-10-4-2-1-3-5-10/h1-5,11-17H,6-9H2/t11-,12?,13-,14-,15+/m0/s1','InChIKey=ZDYNOUBZFGITCX-AILVEWFUSA-N','OC1CC2CC(OCc3ccccc3)CC2C1O','1'),
	(212350,2,0,NULL,'Consistent with Molecular Formula','C15H25NOSi',263.4546,NULL,'36835DBAE88D36B7-FICuS-01-72','36835DBAE88D36B7-FICTS-01-51','36835DBAE88D36B7-uuuuu-01-21','InChI=1S/C15H25NOSi/c1-18(2,3)17-15(13-7-4-5-8-13)11-6-9-14(15)10-12-16/h7,14H,4-6,8-11H2,1-3H3','InChIKey=DIBNVOKAINIGFN-UHFFFAOYSA-N','C[Si](C)(C)OC1(C2=CCCC2)CCCC1CC#N','1'),
	(212351,0,0,NULL,'Consistent with Molecular Formula','C8H10O3S',186.2252,NULL,'52DF4638F21E9E56-FICuS-01-64','52DF4638F21E9E56-FICTS-01-43','52DF4638F21E9E56-uuuuu-01-13','InChI=1S/C8H10O3S/c1-11-7-12(9,10)8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=MZIVRTQIEKRAPI-UHFFFAOYSA-N','COCS(=O)(=O)c1ccccc1',NULL),
	(212352,0,1,NULL,'Consistent with Molecular Formula','C29H44O2SiSn',571.4414,NULL,'76F3CF3D131815EB-FICuS-01-67','76F3CF3D131815EB-FICTS-01-46','3EAE33A418777A60-uuuuu-01-04','InChI=1S/C17H17O2Si.3C4H9.Sn/c1-20(2,15-6-4-3-5-7-15)11-10-14-8-9-16-17(12-14)19-13-18-16;3*1-3-4-2;/h3-9,11-12H,13H2,1-2H3;3*1,3-4H2,2H3;','InChIKey=OSRAMUCQUMDQML-UHFFFAOYSA-N','CCCC[Sn](CCCC)(CCCC)/C(=C/[Si](C)(C)c1ccccc1)c1ccc2c(c1)OCO2','1'),
	(212353,2,0,NULL,'Consistent with Molecular Formula','C18H24N2OSi',312.4864,NULL,'8A8B7499D7D1AAD3-FICuS-01-80','8A8B7499D7D1AAD3-FICTS-01-5F','B38AA6FFCE5AF1C3-uuuuu-01-52','InChI=1S/C18H24N2OSi/c1-20(14-13-19)17-10-7-11-18(17,21)12-15-22(2,3)16-8-5-4-6-9-16/h4-6,8-9,17,21H,7,10-11,14H2,1-3H3/t17?,18-/m0/s1','InChIKey=HZDPFCFMGGFONQ-ZVAWYAOSSA-N','CN(CC#N)C1CCCC1(O)C#C[Si](C)(C)c1ccccc1','1'),
	(212354,2,0,NULL,'Consistent with Molecular Formula','C18H24N2OSi',312.4864,NULL,'01112B3A17084FB4-FICuS-01-32','01112B3A17084FB4-FICTS-01-11','B38AA6FFCE5AF1C3-uuuuu-01-52','InChI=1S/C18H24N2OSi/c1-20(14-13-19)17-10-7-11-18(17,21)12-15-22(2,3)16-8-5-4-6-9-16/h4-6,8-9,17,21H,7,10-11,14H2,1-3H3/t17-,18-/m0/s1','InChIKey=HZDPFCFMGGFONQ-ROUUACIJSA-N','CN(CC#N)C1CCCC1(O)C#C[Si](C)(C)c1ccccc1','1'),
	(212355,1,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'7E5F2BAC27113120-FICuS-01-47','7E5F2BAC27113120-FICTS-01-26','7E5F2BAC27113120-uuuuu-01-F6','InChI=1S/C13H17NO2/c1-3-13(2,16)10-14(11-15)9-12-7-5-4-6-8-12/h3-8,11,16H,1,9-10H2,2H3','InChIKey=VVBAACOTRNFLEG-UHFFFAOYSA-N','C=CC(C)(O)CN(C=O)Cc1ccccc1','1'),
	(212356,1,0,NULL,'Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'E7C5FE007BC2A9EC-FICuS-01-96','E7C5FE007BC2A9EC-FICTS-01-75','E7C5FE007BC2A9EC-uuuuu-01-45','InChI=1S/C11H15NO/c1-3-11(2,13)9-12-10-7-5-4-6-8-10/h3-8,12-13H,1,9H2,2H3','InChIKey=GHIIFJPGRPLYIU-UHFFFAOYSA-N','C=CC(C)(O)CNc1ccccc1','1'),
	(212357,2,1,NULL,'Consistent with Molecular Formula','C13H24N2OSi',252.4314,NULL,'BD09EC260CDD8242-FICuS-01-71','BD09EC260CDD8242-FICTS-01-50','904762918494864D-uuuuu-01-DB','InChI=1S/C13H24N2OSi/c1-15(10-9-14)12-6-5-7-13(12,16)8-11-17(2,3)4/h8,11-12,16H,5-7,10H2,1-4H3/b11-8+/t12?,13-/m0/s1','InChIKey=GQESADMUJVDFGU-YBZFRAMHSA-N','CN(CC#N)C1CCCC1(O)/C=C/[Si](C)(C)C','1'),
	(212358,2,1,NULL,'Consistent with Molecular Formula','C13H24N2OSi',252.4314,NULL,'3DE7BE9A33A34A43-FICuS-01-71','3DE7BE9A33A34A43-FICTS-01-50','904762918494864D-uuuuu-01-DB','InChI=1S/C13H24N2OSi/c1-15(10-9-14)12-6-5-7-13(12,16)8-11-17(2,3)4/h8,11-12,16H,5-7,10H2,1-4H3/b11-8+/t12-,13-/m0/s1','InChIKey=GQESADMUJVDFGU-DPGNGVPNSA-N','CN(CC#N)C1CCCC1(O)/C=C/[Si](C)(C)C','1'),
	(212359,2,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'E3503DAED6B73F4C-FICuS-01-84','E3503DAED6B73F4C-FICTS-01-63','E3503DAED6B73F4C-uuuuu-01-33','InChI=1S/C16H21NO3/c1-4-16(3)12-17(11-13-9-7-6-8-10-13)14(20-16)15(18)19-5-2/h4,6-10,14H,1,5,11-12H2,2-3H3','InChIKey=WEQJCBXOGFJCHY-UHFFFAOYSA-N','C=CC1(C)CN(Cc2ccccc2)C(C(=O)OCC)O1','1'),
	(212360,0,1,NULL,'Consistent with Molecular Formula','C10H20OSi',184.3534,NULL,'C610B73D9E3D2886-FICuS-01-5E','C610B73D9E3D2886-FICTS-01-3D','B77B4BD80980084B-uuuuu-01-09','InChI=1S/C10H20OSi/c1-10(12(2,3)4)8-6-5-7-9-11/h5,7,11H,1,6,8-9H2,2-4H3/b7-5-','InChIKey=LFDYEZKRTONIGU-ALCCZGGFSA-N','C=C(CC/C=C\\CO)[Si](C)(C)C','1'),
	(212361,2,0,NULL,'Consistent with Molecular Formula','C10H21ClO2Si',236.8137,NULL,'61FF9AB84265C938-FICuS-01-66','61FF9AB84265C938-FICTS-01-45','7A37DFF7BDBBF173-uuuuu-01-4A','InChI=1S/C10H21ClO2Si/c1-8(14(2,3)4)5-6-10(13)9(11)7-12/h9-10,12-13H,1,5-7H2,2-4H3/t9?,10-/m1/s1','InChIKey=LTZNKEYAAGKUIU-QVDQXJPCSA-N','C=C(CCC(O)C(Cl)CO)[Si](C)(C)C','1'),
	(212362,2,0,NULL,'Consistent with Molecular Formula','C10H21ClO2Si',236.8137,NULL,'94925692C63E39FD-FICuS-01-5C','94925692C63E39FD-FICTS-01-3B','94925692C63E39FD-uuuuu-01-0B','InChI=1S/C10H21ClO2Si/c1-8(14(2,3)4)5-6-9(11)10(13)7-12/h9-10,12-13H,1,5-7H2,2-4H3','InChIKey=GAVUQTQTWWEDNB-UHFFFAOYSA-N','C=C(CCC(Cl)C(O)CO)[Si](C)(C)C','1'),
	(212363,3,1,NULL,'Consistent with Molecular Formula','C14H25ClO2Si',288.8893,NULL,'9E260709E0165A12-FICuS-01-32','9E260709E0165A12-FICTS-01-11','E9C360A8355140C5-uuuuu-01-F3','InChI=1S/C14H25ClO2Si/c1-6-7-14-16-10-13(17-14)12(15)9-8-11(2)18(3,4)5/h6-7,12-14H,2,8-10H2,1,3-5H3/b7-6+/t12?,13-,14?/m0/s1','InChIKey=QSABMULRMHZIIE-HMHMJSEUSA-N','C=C(CCC(Cl)C1COC(/C=C/C)O1)[Si](C)(C)C','1'),
	(212364,3,0,NULL,'Consistent with Molecular Formula','C17H35ClO3Si',351.0007,NULL,'D87E1B5C94946B29-FICuS-01-67','D87E1B5C94946B29-FICTS-01-46','D87E1B5C94946B29-uuuuu-01-16','InChI=1S/C17H35ClO3Si/c1-8-10-17(20-9-2)21-16(13-19-4)15(18)12-11-14(3)22(5,6)7/h15-17H,3,8-13H2,1-2,4-7H3','InChIKey=GNCQCIUYYFIYHM-UHFFFAOYSA-N','C=C(CCC(Cl)C(COC)OC(CCC)OCC)[Si](C)(C)C','1'),
	(212365,3,0,NULL,'Consistent with Molecular Formula','C39H57ClO6SSi2',745.5607,NULL,'52EDEBC5289EA2E2-FICuS-01-88','52EDEBC5289EA2E2-FICTS-01-67','52EDEBC5289EA2E2-uuuuu-01-37','InChI=1S/C39H57ClO6SSi2/c1-10-43-38(22-17-29-45-49(39(4,5)6,34-18-13-11-14-19-34)35-20-15-12-16-21-35)46-37(36(40)28-25-32(3)48(7,8)9)30-44-47(41,42)33-26-23-31(2)24-27-33/h11-16,18-21,23-24,26-27,36-38H,3,10,17,22,25,28-30H2,1-2,4-9H3','InChIKey=LCSUNLQFACKFRC-UHFFFAOYSA-N','C=C(CCC(Cl)C(COS(=O)(=O)c1ccc(C)cc1)OC(CCCO[Si](c1ccccc1)(c1ccccc1)C(C)(C)C)OCC)[Si](C)(C)C','1'),
	(212366,3,1,NULL,'Consistent with Molecular Formula','C21H33ClO5SSi',461.0877,NULL,'B1E6C6B8F5BD9E6F-FICuS-01-A3','B1E6C6B8F5BD9E6F-FICTS-01-82','0FEA4E95772B1E21-uuuuu-01-14','InChI=1S/C21H33ClO5SSi/c1-16-7-9-18(10-8-16)28(24,25)26-15-21-20(22)12-11-19(29(2,3)4)14-17(27-21)6-5-13-23/h7-11,17,20-21,23H,5-6,12-15H2,1-4H3/b19-11+','InChIKey=QELBUZMVIDJUOA-YBFXNURJSA-N','Cc1ccc(S(=O)(=O)OCC2OC(CCCO)C/C([Si](C)(C)C)=C\\CC2Cl)cc1','1'),
	(212367,0,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'0660054DFDCA0E1C-FICuS-01-67','0660054DFDCA0E1C-FICTS-01-46','0660054DFDCA0E1C-uuuuu-01-16','InChI=1S/C13H16O2/c1-2-14-10-6-7-11-15-12-13-8-4-3-5-9-13/h3-5,8-9H,2,7,11-12H2,1H3','InChIKey=POGJYZRAKVSGMY-UHFFFAOYSA-N','CCOC#CCCOCc1ccccc1',NULL),
	(212368,3,1,NULL,'Consistent with Molecular Formula','C17H31NO3Si',325.5228,NULL,'DE0F68144CB49CFE-FICuS-01-8D','DE0F68144CB49CFE-FICTS-01-6C','F14BBA9AE69EB9E7-uuuuu-01-50','InChI=1S/C17H31NO3Si/c1-6-7-8-10-13(22(3,4)5)15(19)17(2)14-11-9-12-18(14)16(20)21-17/h10,14-15,19H,6-9,11-12H2,1-5H3/b13-10-/t14-,15?,17+/m0/s1','InChIKey=QXHCJBCSDZXTFN-SNNOGNGXSA-N','CCCC/C=C(/C(O)C1(C)OC(=O)N2CCCC21)[Si](C)(C)C','1'),
	(212369,2,1,NULL,'Consistent with Molecular Formula','C18H33NO2Si',323.5502,NULL,'67FD450AB5D4EA72-FICuS-01-76','67FD450AB5D4EA72-FICTS-01-55','787DC8E53BDF02EF-uuuuu-01-41','InChI=1S/C18H33NO2Si/c1-7-8-9-11-14(22(4,5)6)16-18(2,3)15-12-10-13-19(15)17(20)21-16/h11,15-16H,7-10,12-13H2,1-6H3/b14-11-/t15-,16?/m0/s1','InChIKey=ZDPRMDJAWOCYLO-JPVCFIFUSA-N','CCCC/C=C(/C1OC(=O)N2CCCC2C1(C)C)[Si](C)(C)C','1'),
	(212370,2,0,NULL,'Consistent with Molecular Formula','C8H12INO2',281.0928,NULL,'1CFFD1D51FAD7C87-FICuS-01-9A','1CFFD1D51FAD7C87-FICTS-01-79','AB45E746E82F43F8-uuuuu-01-22','InChI=1S/C8H12INO2/c1-8(5-9)6-3-2-4-10(6)7(11)12-8/h6H,2-5H2,1H3/t6-,8+/m0/s1','InChIKey=OYLHSWKADWTHNC-POYBYMJQSA-N','CC1(CI)OC(=O)N2CCCC21','1'),
	(212371,2,0,NULL,'Consistent with Molecular Formula','C8H12INO2',281.0928,NULL,'5ADA6483677418EF-FICuS-01-63','5ADA6483677418EF-FICTS-01-42','AB45E746E82F43F8-uuuuu-01-22','InChI=1S/C8H12INO2/c1-8(5-9)6-3-2-4-10(6)7(11)12-8/h6H,2-5H2,1H3/t6-,8-/m0/s1','InChIKey=OYLHSWKADWTHNC-XPUUQOCRSA-N','CC1(CI)OC(=O)N2CCCC21','1'),
	(212372,2,0,NULL,'Consistent with Molecular Formula','C8H12N2O5',216.1932,NULL,'07788814AA76AEBF-FICuS-01-6F','07788814AA76AEBF-FICTS-01-4E','4B3E1A50627FAE81-uuuuu-01-0F','InChI=1S/C8H12N2O5/c1-8(5-14-10(12)13)6-3-2-4-9(6)7(11)15-8/h6H,2-5H2,1H3/t6-,8-/m0/s1','InChIKey=LKTLTQGVSLKZIP-XPUUQOCRSA-N','CC1(CO[N+](=O)[O-])OC(=O)N2CCCC21','1'),
	(212373,2,0,NULL,'Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'E37B16CB87D65F76-FICuS-01-75','E37B16CB87D65F76-FICTS-01-54','C28ABA406FF6743E-uuuuu-01-26','InChI=1S/C8H13NO3/c1-8(5-10)6-3-2-4-9(6)7(11)12-8/h6,10H,2-5H2,1H3/t6-,8-/m0/s1','InChIKey=SCECFTYZWZQGCR-XPUUQOCRSA-N','CC1(CO)OC(=O)N2CCCC21','1'),
	(212374,2,0,NULL,'Consistent with Molecular Formula','C20H14N4O',326.3568,'5,6-Diazaspiro[2,4]hept-4-ene-1,1-dicarbonitrile, 4-methyl-7-oxo-2,6-diphenyl, trans-(+/-)-','583FDB667A95EC1F-FICuS-01-84','583FDB667A95EC1F-FICTS-01-63','4E7286D76CE33B52-uuuuu-01-0E','InChI=1S/C20H14N4O/c1-14-20(18(25)24(23-14)16-10-6-3-7-11-16)17(19(20,12-21)13-22)15-8-4-2-5-9-15/h2-11,17H,1H3/t17-,20?/m1/s1','InChIKey=FHDQRKRZCSVIJW-DIAVIDTQSA-N','CC1=NN(c2ccccc2)C(=O)C12C(c1ccccc1)C2(C#N)C#N','1'),
	(212375,7,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H17N5O4Sn in C10H15N5O4Sn','C10H15N5O4Sn',387.9496,NULL,'E8F7AA9B4D9D10DC-FICuS-01-9B','7D0DE7649715F7F9-FICTS-01-4D','E8F7AA9B4D9D10DC-uuuuu-01-4A','InChI=1S/C10H15N5O4.Sn/c11-8-5-9(13-2-12-8)15(3-14-5)10-7(18)6(17)4(1-16)19-10;/h2-10,16H,1,11H2,(H,12,13);/q-2;+2','InChIKey=RBSLPHLABCKFJJ-UHFFFAOYSA-N','NC1NC=NC2C1N=CN2C1OC(CO)C2O[Sn]OC21','1'),
	(212376,0,0,NULL,'No Comparision - Error parsing formula suffix - n','C6H4?3O2Sn',226.7864,NULL,'A5067C5122AB017C-FICuS-01-45','A5067C5122AB017C-FICTS-01-24','A5067C5122AB017C-uuuuu-01-F4','InChI=1S/C6H6O2.Sn/c7-5-3-1-2-4-6(5)8;/h1-4,7-8H;/q;+2/p-2','InChIKey=RQDBBXNPOUXZQZ-UHFFFAOYSA-L','*.*.*.c1ccc2c(c1)O[Sn]O2',NULL),
	(212377,0,0,NULL,'No Comparision - Error parsing formula suffix - n','C6H3?3NO4Sn',271.784,NULL,'2A4F0D461DE00073-FICuS-01-46','2A4F0D461DE00073-FICTS-01-25','2A4F0D461DE00073-uuuuu-01-F5','InChI=1S/C6H5NO4.Sn/c8-5-2-1-4(7(10)11)3-6(5)9;/h1-3,8-9H;/q;+2/p-2','InChIKey=KMUJSTVXKHPLSD-UHFFFAOYSA-L','*.*.*.O=[N+]([O-])c1ccc2c(c1)O[Sn]O2',NULL),
	(212378,0,0,NULL,'Consistent with Molecular Formula','C6H3I2NO4Sn',525.593,NULL,'1F4B4DA7FE913BF6-FICuS-01-8A','1F4B4DA7FE913BF6-FICTS-01-69','81D51F4322029D45-uuuuu-01-E2','InChI=1S/C6H5NO4.2HI.Sn/c8-5-2-1-4(7(10)11)3-6(5)9;;;/h1-3,8-9H;2*1H;/q;;;+4/p-4','InChIKey=IDACIYXDBORBPF-UHFFFAOYSA-J','O=[N+]([O-])c1ccc2c(c1)O[Sn](I)(I)O2',NULL),
	(212379,1,0,NULL,'Consistent with Molecular Formula','C13H19N5O2',277.3254,NULL,'24B1B0831147B964-FICuS-01-2F','24B1B0831147B964-FICTS-01-0E','24B1B0831147B964-uuuuu-01-DE','InChI=1S/C13H19N5O2/c1-2-6-20-13-16-11(14)9-8-15-18(12(9)17-13)10-5-3-4-7-19-10/h8,10H,2-7H2,1H3,(H2,14,16,17)','InChIKey=ZRRGMQDFRXRSHT-UHFFFAOYSA-N','CCCOc1nc(N)c2cnn(C3CCCCO3)c2n1','1'),
	(212380,1,0,NULL,'Consistent with Molecular Formula','C14H13N5O6S',379.3466,NULL,'69DE9DFB92721694-FICuS-01-6C','F08BD6C525E2AD37-FICTS-01-55','69DE9DFB92721694-uuuuu-01-1B','InChI=1S/C14H13N5O6S/c1-2-5-15-14-17-13(21)11(26-14)7-12(20)16-9-4-3-8(18(22)23)6-10(9)19(24)25/h2-4,6,11H,1,5,7H2,(H,16,20)(H,15,17,21)','InChIKey=FZUBGBXCQZNUDI-UHFFFAOYSA-N','C=CCNC1=NC(=O)C(CC(=O)Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])S1','1'),
	(212381,1,0,NULL,'Consistent with Molecular Formula','C19H18ClN3O2S',387.8831,NULL,'041A71F79A2CFDE0-FICuS-01-70','4682156A6C5A7144-FICTS-01-16','041A71F79A2CFDE0-uuuuu-01-1F','InChI=1S/C19H18ClN3O2S/c1-11-7-8-12(2)15(9-11)21-17(24)10-16-18(25)23-19(26-16)22-14-6-4-3-5-13(14)20/h3-9,16H,10H2,1-2H3,(H,21,24)(H,22,23,25)','InChIKey=FZIWAIYGXCODCO-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)CC2SC(Nc3ccccc3Cl)=NC2=O)c1','1'),
	(212382,2,0,NULL,'Consistent with Molecular Formula','C16H14N2O3S',314.3582,NULL,'948AD98435442B28-FICuS-01-44','948AD98435442B28-FICTS-01-23','948AD98435442B28-uuuuu-01-F3','InChI=1S/C16H14N2O3S/c19-15(17-11-6-2-1-3-7-11)10-14-16(20)18-12-8-4-5-9-13(12)22(14)21/h1-9,14H,10H2,(H,17,19)(H,18,20)','InChIKey=YQSBLURPJKRNCP-UHFFFAOYSA-N','O=C(CC1C(=O)Nc2ccccc2S1=O)Nc1ccccc1','1'),
	(212383,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O4S',358.4112,NULL,'D1377F2DD6B9886D-FICuS-01-78','D1377F2DD6B9886D-FICTS-01-57','D1377F2DD6B9886D-uuuuu-01-27','InChI=1S/C18H18N2O4S/c1-11-6-5-8-13(12(11)2)19-17(21)10-16-18(22)20-14-7-3-4-9-15(14)25(16,23)24/h3-9,16H,10H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=OMIVORHCWUVUHR-UHFFFAOYSA-N','Cc1cccc(NC(=O)CC2C(=O)Nc3ccccc3S2(=O)=O)c1C','1'),
	(212384,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O3S',383.4642,NULL,'F1D5B70D4C6C8344-FICuS-01-67','672E5C30DF5F0BC0-FICTS-01-4F','F1D5B70D4C6C8344-uuuuu-01-16','InChI=1S/C20H21N3O3S/c1-3-26-16-10-8-14(9-11-16)21-18(24)12-17-19(25)23-20(27-17)22-15-6-4-13(2)5-7-15/h4-11,17H,3,12H2,1-2H3,(H,21,24)(H,22,23,25)','InChIKey=WPVLIEHYDCXZJG-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CC2SC(Nc3ccc(C)cc3)=NC2=O)cc1','1'),
	(212385,1,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O2S',346.8307,'2H-1,4-Benzothiazin-3(4H)-one, 2-[2-[(3-chloro-2-methylphenyl)amino]-2-oxoethyl]-','1F22CB1E0E04589D-FICuS-01-60','1F22CB1E0E04589D-FICTS-01-3F','1F22CB1E0E04589D-uuuuu-01-0F','InChI=1S/C17H15ClN2O2S/c1-10-11(18)5-4-7-12(10)19-16(21)9-15-17(22)20-13-6-2-3-8-14(13)23-15/h2-8,15H,9H2,1H3,(H,19,21)(H,20,22)','InChIKey=INZRHQMESLKTEV-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)CC1Sc2ccccc2NC1=O','1'),
	(212386,2,0,NULL,'Consistent with Molecular Formula','C18H18N2O4S',358.4112,NULL,'17247D042B0D37D8-FICuS-01-42','17247D042B0D37D8-FICTS-01-21','17247D042B0D37D8-uuuuu-01-F1','InChI=1S/C18H18N2O4S/c1-2-24-13-9-7-12(8-10-13)19-17(21)11-16-18(22)20-14-5-3-4-6-15(14)25(16)23/h3-10,16H,2,11H2,1H3,(H,19,21)(H,20,22)','InChIKey=BPZDUMJZIKFAAB-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CC2C(=O)Nc3ccccc3S2=O)cc1','1'),
	(212387,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O2S',326.4124,NULL,'CB67CAC02924F70E-FICuS-01-73','CB67CAC02924F70E-FICTS-01-52','CB67CAC02924F70E-uuuuu-01-22','InChI=1S/C18H18N2O2S/c1-11-7-8-12(2)14(9-11)19-17(21)10-16-18(22)20-13-5-3-4-6-15(13)23-16/h3-9,16H,10H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=NHJMZJXUSPDTJB-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)CC2Sc3ccccc3NC2=O)c1','1'),
	(212388,2,0,NULL,'Consistent with Molecular Formula','C18H18N2O3S',342.4118,NULL,'8D1492D7E9B1B9E2-FICuS-01-71','8D1492D7E9B1B9E2-FICTS-01-50','8D1492D7E9B1B9E2-uuuuu-01-20','InChI=1S/C18H18N2O3S/c1-11-7-8-13(12(2)9-11)19-17(21)10-16-18(22)20-14-5-3-4-6-15(14)24(16)23/h3-9,16H,10H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=BUNHENLRGZALHQ-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC2C(=O)Nc3ccccc3S2=O)c(C)c1','1'),
	(212389,1,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O4S',378.8295,'2H-1,4-Benzothiazine-2-acetamide, N-(3-chloro-2-methyl- phenyl)-3,4-dihydro-3-oxo-, 1,1-dioxide','2C5D7E940DE540A2-FICuS-01-63','2C5D7E940DE540A2-FICTS-01-42','2C5D7E940DE540A2-uuuuu-01-12','InChI=1S/C17H15ClN2O4S/c1-10-11(18)5-4-7-12(10)19-16(21)9-15-17(22)20-13-6-2-3-8-14(13)25(15,23)24/h2-8,15H,9H2,1H3,(H,19,21)(H,20,22)','InChIKey=JBDCHLDQUYNEHW-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)CC1C(=O)Nc2ccccc2S1(=O)=O','1'),
	(212390,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O4S',400.4916,NULL,'7FA40CDCD4F4FB34-FICuS-01-94','7FA40CDCD4F4FB34-FICTS-01-73','7FA40CDCD4F4FB34-uuuuu-01-43','InChI=1S/C21H24N2O4S/c1-13-8-7-9-14(21(2,3)4)19(13)23-18(24)12-17-20(25)22-15-10-5-6-11-16(15)28(17,26)27/h5-11,17H,12H2,1-4H3,(H,22,25)(H,23,24)','InChIKey=FKSNZQTVRAYJFA-UHFFFAOYSA-N','Cc1cccc(C(C)(C)C)c1NC(=O)CC1C(=O)Nc2ccccc2S1(=O)=O','1'),
	(212391,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O4S',399.2478,NULL,'E9F3A6E30BCF2EA1-FICuS-01-91','E9F3A6E30BCF2EA1-FICTS-01-70','E9F3A6E30BCF2EA1-uuuuu-01-40','InChI=1S/C16H12Cl2N2O4S/c17-9-5-6-10(18)12(7-9)19-15(21)8-14-16(22)20-11-3-1-2-4-13(11)25(14,23)24/h1-7,14H,8H2,(H,19,21)(H,20,22)','InChIKey=LNYBVFLQHDQIAR-UHFFFAOYSA-N','O=C(CC1C(=O)Nc2ccccc2S1(=O)=O)Nc1cc(Cl)ccc1Cl','1'),
	(212392,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O4S',358.4112,NULL,'B4178BFF9E74186A-FICuS-01-74','B4178BFF9E74186A-FICTS-01-53','B4178BFF9E74186A-uuuuu-01-23','InChI=1S/C18H18N2O4S/c1-11-7-8-12(2)14(9-11)19-17(21)10-16-18(22)20-13-5-3-4-6-15(13)25(16,23)24/h3-9,16H,10H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=ZCTUUXXPXUVAIW-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)CC2C(=O)Nc3ccccc3S2(=O)=O)c1','1'),
	(212393,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2S',332.8039,NULL,'543D4A0B3BC9B0E8-FICuS-01-6E','543D4A0B3BC9B0E8-FICTS-01-4D','543D4A0B3BC9B0E8-uuuuu-01-1D','InChI=1S/C16H13ClN2O2S/c17-10-4-3-5-11(8-10)18-15(20)9-14-16(21)19-12-6-1-2-7-13(12)22-14/h1-8,14H,9H2,(H,18,20)(H,19,21)','InChIKey=WOZXXHLZWJDNPP-UHFFFAOYSA-N','O=C(CC1Sc2ccccc2NC1=O)Nc1cccc(Cl)c1','1'),
	(212394,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O4S',358.4112,NULL,'2F7DFF70DF82AEC3-FICuS-01-9D','2F7DFF70DF82AEC3-FICTS-01-7C','2F7DFF70DF82AEC3-uuuuu-01-4C','InChI=1S/C18H18N2O4S/c1-11-7-8-13(12(2)9-11)19-17(21)10-16-18(22)20-14-5-3-4-6-15(14)25(16,23)24/h3-9,16H,10H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=BQBDQDNQNFHEFK-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC2C(=O)Nc3ccccc3S2(=O)=O)c(C)c1','1'),
	(212395,2,0,NULL,'Consistent with Molecular Formula','C18H18N2O3S',342.4118,NULL,'D47DA250B0731607-FICuS-01-3C','D47DA250B0731607-FICTS-01-1B','D47DA250B0731607-uuuuu-01-EB','InChI=1S/C18H18N2O3S/c1-11-7-8-13(9-12(11)2)19-17(21)10-16-18(22)20-14-5-3-4-6-15(14)24(16)23/h3-9,16H,10H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=AVEZFKOVNPWMRE-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC2C(=O)Nc3ccccc3S2=O)cc1C','1'),
	(212396,2,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O3S',383.2484,NULL,'5C543281B57F34D2-FICuS-01-47','5C543281B57F34D2-FICTS-01-26','5C543281B57F34D2-uuuuu-01-F6','InChI=1S/C16H12Cl2N2O3S/c17-9-5-6-10(18)12(7-9)19-15(21)8-14-16(22)20-11-3-1-2-4-13(11)24(14)23/h1-7,14H,8H2,(H,19,21)(H,20,22)','InChIKey=JOYSVACVDYUTMT-UHFFFAOYSA-N','O=C(CC1C(=O)Nc2ccccc2S1=O)Nc1cc(Cl)ccc1Cl','1'),
	(212397,1,0,NULL,'Consistent with Molecular Formula','C19H18N4O5S',414.435,NULL,'F791A305B6A72F35-FICuS-01-57','913FC0B097F37419-FICTS-01-2C','F791A305B6A72F35-uuuuu-01-06','InChI=1S/C19H18N4O5S/c1-2-28-13-9-7-12(8-10-13)20-19-22-18(25)16(29-19)11-17(24)21-14-5-3-4-6-15(14)23(26)27/h3-10,16H,2,11H2,1H3,(H,21,24)(H,20,22,25)','InChIKey=WMFTVCDMRYARPC-UHFFFAOYSA-N','CCOc1ccc(NC2=NC(=O)C(CC(=O)Nc3ccccc3[N+](=O)[O-])S2)cc1','1'),
	(212398,2,0,NULL,'Consistent with Molecular Formula','C18H18N2O4S',358.4112,NULL,'1F47CBCF21FD38F8-FICuS-01-8D','1F47CBCF21FD38F8-FICTS-01-6C','1F47CBCF21FD38F8-uuuuu-01-3C','InChI=1S/C18H18N2O4S/c1-2-24-14-9-5-3-7-12(14)19-17(21)11-16-18(22)20-13-8-4-6-10-15(13)25(16)23/h3-10,16H,2,11H2,1H3,(H,19,21)(H,20,22)','InChIKey=GBEMLYVQENFNCL-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)CC1C(=O)Nc2ccccc2S1=O','1'),
	(212399,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O4S',372.438,NULL,'225066AB55AE746D-FICuS-01-54','225066AB55AE746D-FICTS-01-33','225066AB55AE746D-uuuuu-01-03','InChI=1S/C19H20N2O4S/c1-3-13-8-6-7-12(2)18(13)21-17(22)11-16-19(23)20-14-9-4-5-10-15(14)26(16,24)25/h4-10,16H,3,11H2,1-2H3,(H,20,23)(H,21,22)','InChIKey=WBXORJWVWHXNKO-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)CC1C(=O)Nc2ccccc2S1(=O)=O','1'),
	(212400,2,0,NULL,'Consistent with Molecular Formula','C17H16N2O3S',328.385,NULL,'1FC5EEEEEF5AF7A6-FICuS-01-BF','1FC5EEEEEF5AF7A6-FICTS-01-9E','1FC5EEEEEF5AF7A6-uuuuu-01-6E','InChI=1S/C17H16N2O3S/c1-11-6-2-3-7-12(11)18-16(20)10-15-17(21)19-13-8-4-5-9-14(13)23(15)22/h2-9,15H,10H2,1H3,(H,18,20)(H,19,21)','InChIKey=RVFIOMHKARCXSS-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CC1C(=O)Nc2ccccc2S1=O','1'),
	(212401,1,0,NULL,'Consistent with Molecular Formula','C21H23N3O3S',397.491,NULL,'06DC8ECC8F81ECE4-FICuS-01-9F','3226DCDC289BB445-FICTS-01-45','06DC8ECC8F81ECE4-uuuuu-01-4E','InChI=1S/C21H23N3O3S/c1-4-27-16-8-6-15(7-9-16)22-19(25)12-18-20(26)24-21(28-18)23-17-10-5-13(2)11-14(17)3/h5-11,18H,4,12H2,1-3H3,(H,22,25)(H,23,24,26)','InChIKey=OZBCLCBZGFTEGI-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CC2SC(Nc3ccc(C)cc3C)=NC2=O)cc1','1'),
	(212402,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O4S',358.4112,NULL,'BE39F93A79BC5AE3-FICuS-01-90','BE39F93A79BC5AE3-FICTS-01-6F','BE39F93A79BC5AE3-uuuuu-01-3F','InChI=1S/C18H18N2O4S/c1-11-7-8-13(9-12(11)2)19-17(21)10-16-18(22)20-14-5-3-4-6-15(14)25(16,23)24/h3-9,16H,10H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=TYKMYTNMJZZHHO-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC2C(=O)Nc3ccccc3S2(=O)=O)cc1C','1'),
	(212403,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O4S',364.8027,NULL,'FBDFB14610D50AC3-FICuS-01-77','FBDFB14610D50AC3-FICTS-01-56','FBDFB14610D50AC3-uuuuu-01-26','InChI=1S/C16H13ClN2O4S/c17-10-5-7-11(8-6-10)18-15(20)9-14-16(21)19-12-3-1-2-4-13(12)24(14,22)23/h1-8,14H,9H2,(H,18,20)(H,19,21)','InChIKey=YNFSQLXDCFRFKJ-UHFFFAOYSA-N','O=C(CC1C(=O)Nc2ccccc2S1(=O)=O)Nc1ccc(Cl)cc1','1'),
	(212404,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O4S',386.4648,NULL,'F7F8D185EC702550-FICuS-01-5F','F7F8D185EC702550-FICTS-01-3E','F7F8D185EC702550-uuuuu-01-0E','InChI=1S/C20H22N2O4S/c1-12(2)14-8-6-7-13(3)19(14)22-18(23)11-17-20(24)21-15-9-4-5-10-16(15)27(17,25)26/h4-10,12,17H,11H2,1-3H3,(H,21,24)(H,22,23)','InChIKey=WSAOLIOILJZLJC-UHFFFAOYSA-N','Cc1cccc(C(C)C)c1NC(=O)CC1C(=O)Nc2ccccc2S1(=O)=O','1'),
	(212405,1,0,NULL,'Consistent with Molecular Formula','C19H15Cl2N3O3S',436.3118,NULL,'6C263794EDFEB0CE-FICuS-01-8D','96948874C3F284BD-FICTS-01-3D','6C263794EDFEB0CE-uuuuu-01-3C','InChI=1S/C19H15Cl2N3O3S/c1-10-8-11(20)6-7-14(10)22-16(25)9-15-18(27)24-19(28-15)23-17(26)12-4-2-3-5-13(12)21/h2-8,15H,9H2,1H3,(H,22,25)(H,23,24,26,27)','InChIKey=PMYLZPSZWBJYKF-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)CC1SC(NC(=O)c2ccccc2Cl)=NC1=O','1'),
	(212406,1,0,NULL,'Consistent with Molecular Formula','C19H17ClN4O5S',448.8801,NULL,'A5BF024EAD734ECE-FICuS-01-90','2DC4ABC8E27E077F-FICTS-01-68','A5BF024EAD734ECE-uuuuu-01-3F','InChI=1S/C19H17ClN4O5S/c1-10-7-11(20)3-5-13(10)22-19-23-18(26)16(30-19)9-17(25)21-14-6-4-12(29-2)8-15(14)24(27)28/h3-8,16H,9H2,1-2H3,(H,21,25)(H,22,23,26)','InChIKey=BNODKUWAGFYKQY-UHFFFAOYSA-N','COc1ccc(NC(=O)CC2SC(Nc3ccc(Cl)cc3C)=NC2=O)c([N+](=O)[O-])c1','1'),
	(212407,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O4S',364.8027,NULL,'E9136E3811AA1FF4-FICuS-01-64','E9136E3811AA1FF4-FICTS-01-43','E9136E3811AA1FF4-uuuuu-01-13','InChI=1S/C16H13ClN2O4S/c17-10-4-3-5-11(8-10)18-15(20)9-14-16(21)19-12-6-1-2-7-13(12)24(14,22)23/h1-8,14H,9H2,(H,18,20)(H,19,21)','InChIKey=ADNPZYGKSDNZHO-UHFFFAOYSA-N','O=C(CC1C(=O)Nc2ccccc2S1(=O)=O)Nc1cccc(Cl)c1','1'),
	(212408,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O2S',367.249,NULL,'E1222BBC33ADC604-FICuS-01-62','E1222BBC33ADC604-FICTS-01-41','E1222BBC33ADC604-uuuuu-01-11','InChI=1S/C16H12Cl2N2O2S/c17-9-5-6-10(18)12(7-9)19-15(21)8-14-16(22)20-11-3-1-2-4-13(11)23-14/h1-7,14H,8H2,(H,19,21)(H,20,22)','InChIKey=CCMSAWHHMHLLHC-UHFFFAOYSA-N','O=C(CC1Sc2ccccc2NC1=O)Nc1cc(Cl)ccc1Cl','1'),
	(212409,3,0,NULL,'Consistent with Molecular Formula','C22H26N2O3S',398.519,NULL,'87AF5F5F08947190-FICuS-01-59','87AF5F5F08947190-FICTS-01-38','87AF5F5F08947190-uuuuu-01-08','InChI=1S/C22H26N2O3S/c1-4-14(3)16-10-8-9-15(5-2)21(16)24-20(25)13-19-22(26)23-17-11-6-7-12-18(17)28(19)27/h6-12,14,19H,4-5,13H2,1-3H3,(H,23,26)(H,24,25)','InChIKey=KVDDCNDTBYRYTC-UHFFFAOYSA-N','CCc1cccc(C(C)CC)c1NC(=O)CC1C(=O)Nc2ccccc2S1=O','1'),
	(212410,0,0,NULL,'Consistent with Molecular Formula','C14H29NO2',243.3886,'Myristoyl hydroxamate','E38974FC1361E480-FICuS-01-50','FEDC4A61738E64AF-FICTS-01-6C','E38974FC1361E480-uuuuu-01-FF','InChI=1S/C14H29NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(16)15-17/h17H,2-13H2,1H3,(H,15,16)','InChIKey=XHKBEIYZVFBVAM-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)NO',NULL),
	(212411,1,0,NULL,'Consistent with Molecular Formula','C15H11N3O2S',297.3308,NULL,'D77F720F5664BF4C-FICuS-01-72','D77F720F5664BF4C-FICTS-01-51','D77F720F5664BF4C-uuuuu-01-21','InChI=1S/C15H11N3O2S/c19-18(20)12-7-3-1-5-10(12)15-17-13-8-4-2-6-11(13)16-14(17)9-21-15/h1-8,15H,9H2','InChIKey=PSYDBXIUPWICOV-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1C1SCc2nc3ccccc3n21','1'),
	(212412,1,0,NULL,'Consistent with Molecular Formula','C15H11N3O2S',297.3308,NULL,'60A2015FF5F4B635-FICuS-01-51','60A2015FF5F4B635-FICTS-01-30','60A2015FF5F4B635-uuuuu-01-00','InChI=1S/C15H11N3O2S/c19-18(20)11-5-3-4-10(8-11)15-17-13-7-2-1-6-12(13)16-14(17)9-21-15/h1-8,15H,9H2','InChIKey=JPYOBZYHHWLYHI-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2SCc3nc4ccccc4n32)c1','1'),
	(212413,1,0,NULL,'Consistent with Molecular Formula','C15H11N3O2S',297.3308,NULL,'12FDB457242E820C-FICuS-01-50','12FDB457242E820C-FICTS-01-2F','12FDB457242E820C-uuuuu-01-FF','InChI=1S/C15H11N3O2S/c19-18(20)11-7-5-10(6-8-11)15-17-13-4-2-1-3-12(13)16-14(17)9-21-15/h1-8,15H,9H2','InChIKey=GPJQAAFNSXDREJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2SCc3nc4ccccc4n32)cc1','1'),
	(212414,1,0,NULL,'Consistent with Molecular Formula','C16H11N3S',277.343,NULL,'7C9DE18ED193462F-FICuS-01-74','7C9DE18ED193462F-FICTS-01-53','7C9DE18ED193462F-uuuuu-01-23','InChI=1S/C16H11N3S/c17-9-11-4-3-5-12(8-11)16-19-14-7-2-1-6-13(14)18-15(19)10-20-16/h1-8,16H,10H2','InChIKey=IUXOVSWNHQLVOW-UHFFFAOYSA-N','N#Cc1cccc(C2SCc3nc4ccccc4n32)c1','1'),
	(212415,1,0,NULL,'Consistent with Molecular Formula','C17H10F6N2S',388.3298,NULL,'4928CB729652B489-FICuS-01-49','4928CB729652B489-FICTS-01-28','4928CB729652B489-uuuuu-01-F8','InChI=1S/C17H10F6N2S/c18-16(19,20)10-5-9(6-11(7-10)17(21,22)23)15-25-13-4-2-1-3-12(13)24-14(25)8-26-15/h1-7,15H,8H2','InChIKey=BGVYVUAYXACWTA-UHFFFAOYSA-N','FC(F)(F)c1cc(C2SCc3nc4ccccc4n32)cc(C(F)(F)F)c1','1'),
	(212416,1,0,NULL,'Consistent with Molecular Formula','C15H10ClFN2S',304.7688,NULL,'B4410A24DD8F20A6-FICuS-01-58','B4410A24DD8F20A6-FICTS-01-37','B4410A24DD8F20A6-uuuuu-01-07','InChI=1S/C15H10ClFN2S/c16-10-7-9(5-6-11(10)17)15-19-13-4-2-1-3-12(13)18-14(19)8-20-15/h1-7,15H,8H2','InChIKey=XXZLFXUSJMQDQL-UHFFFAOYSA-N','Fc1ccc(C2SCc3nc4ccccc4n32)cc1Cl','1'),
	(212417,11,1,NULL,'Consistent with Molecular Formula','C26H34O11',522.548,'Briar-5-en-18-one, 2,3,14-triacetoxy-8,17,11,12-bisepoxy-9- hydroxy-','423903AC1118E766-FICuS-01-33','423903AC1118E766-FICTS-01-12','BD14CA9AF17C186C-uuuuu-01-32','InChI=1S/C26H34O11/c1-11-8-15(32-12(2)27)21(34-14(4)29)23(5)16(33-13(3)28)10-17-24(6,36-17)19(23)20(30)26-18(9-11)35-22(31)25(26,7)37-26/h9,15-21,30H,8,10H2,1-7H3/b11-9-/t15-,16?,17?,18+,19?,20+,21+,23+,24?,25+,26?/m1/s1','InChIKey=BCICPGSUMTZASJ-DDMXFNIWSA-N','CC(=O)OC1C/C(C)=C\\C2OC(=O)C3(C)OC23C(O)C2C3(C)OC3CC(OC(C)=O)C2(C)C1OC(C)=O','1'),
	(212418,11,1,NULL,'Consistent with Molecular Formula','C28H38O11',550.6016,'Briar-5-en-18-one, 3,14-diacetoxy-2-butyryloxy-8,17,11,12- bisepoxy-9-hydroxy-','593A2B4D322A895E-FICuS-01-58','593A2B4D322A895E-FICTS-01-37','29331E3D082B89E9-uuuuu-01-FF','InChI=1S/C28H38O11/c1-8-9-20(31)37-23-16(34-14(3)29)10-13(2)11-19-28(27(7,39-28)24(33)36-19)22(32)21-25(23,5)17(35-15(4)30)12-18-26(21,6)38-18/h11,16-19,21-23,32H,8-10,12H2,1-7H3/b13-11-/t16-,17?,18?,19+,21?,22+,23+,25+,26?,27+,28?/m1/s1','InChIKey=RMHQLHLEYNVYRW-LZKCADJBSA-N','CCCC(=O)OC1C(OC(C)=O)C/C(C)=C\\C2OC(=O)C3(C)OC23C(O)C2C3(C)OC3CC(OC(C)=O)C12C','1'),
	(212419,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O3',168.1518,NULL,'E43A54D72C6ECEFC-FICuS-01-99','E43A54D72C6ECEFC-FICTS-01-78','E43A54D72C6ECEFC-uuuuu-01-48','InChI=1S/C7H8N2O3/c10-5-1-4-9-7(12)3-2-6(11)8-9/h2-3,5H,1,4H2,(H,8,11)','InChIKey=VSYWOROPESYNFP-UHFFFAOYSA-N','O=CCCn1[nH]c(=O)ccc1=O',NULL),
	(212420,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl2N2O3',265.0956,NULL,'1617AF62157DDE17-FICuS-01-57','1617AF62157DDE17-FICTS-01-36','1617AF62157DDE17-uuuuu-01-06','InChI=1S/C9H10Cl2N2O3/c1-2-16-7(14)3-4-13-9(15)8(11)6(10)5-12-13/h5H,2-4H2,1H3','InChIKey=GIWZNWWYUPSNOQ-UHFFFAOYSA-N','CCOC(=O)CCn1ncc(Cl)c(Cl)c1=O',NULL),
	(212421,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N2O5',321.1164,NULL,'8D99A1DDF685A85D-FICuS-01-8A','8D99A1DDF685A85D-FICTS-01-69','8D99A1DDF685A85D-uuuuu-01-39','InChI=1S/C11H10Cl2N2O5/c1-20-11(19)8(17)4-6(16)2-3-15-10(18)9(13)7(12)5-14-15/h5H,2-4H2,1H3','InChIKey=RPYPTKBZFYTABK-UHFFFAOYSA-N','COC(=O)C(=O)CC(=O)CCn1ncc(Cl)c(Cl)c1=O',NULL),
	(212422,2,0,NULL,'Consistent with Molecular Formula','C21H19NO6',381.3842,NULL,'DCF2D5D85CCF2B65-FICuS-01-9B','DCF2D5D85CCF2B65-FICTS-01-7A','DCF2D5D85CCF2B65-uuuuu-01-4A','InChI=1S/C21H19NO6/c1-26-15-10-8-14(9-11-15)22-20(24)18-16(23)12-17(21(25)27-2)28-19(18)13-6-4-3-5-7-13/h3-12,18-19H,1-2H3,(H,22,24)','InChIKey=UNRNOOANIVAJPP-UHFFFAOYSA-N','COC(=O)C1=CC(=O)C(C(=O)Nc2ccc(OC)cc2)C(c2ccccc2)O1','1'),
	(212423,0,1,NULL,'Consistent with Molecular Formula','C11H11N3OS',233.2874,NULL,'5EDFF6DC41B0469E-FICuS-01-8D','42C5DD27046354EC-FICTS-01-33','5EDFF6DC41B0469E-uuuuu-01-3C','InChI=1S/C11H11N3OS/c1-15-9-5-2-8(3-6-9)4-7-10-12-11(16)14-13-10/h2-7H,1H3,(H2,12,13,14,16)/b7-4+','InChIKey=SWKAJZUQUXPLLN-QPJJXVBHSA-N','COc1ccc(/C=C/c2nnc(S)[nH]2)cc1','1'),
	(212424,0,1,NULL,'Consistent with Molecular Formula','C16H9FN2OS',296.3183,NULL,'D65108367F2BB36E-FICuS-01-59','D65108367F2BB36E-FICTS-01-38','7D2FA84AA9335F38-uuuuu-01-1D','InChI=1S/C16H9FN2OS/c17-11-6-2-1-5-10(11)9-14-15(20)19-13-8-4-3-7-12(13)18-16(19)21-14/h1-9H/b14-9-','InChIKey=ZBFXKXFADLCTFZ-ZROIWOOFSA-N','O=c1/c(=C/c2ccccc2F)sc2nc3ccccc3n12','1'),
	(212425,0,0,NULL,'Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'E76FA25926B10F42-FICuS-01-57','35A68FD7B4529C67-FICTS-01-44','E76FA25926B10F42-uuuuu-01-06','InChI=1S/C10H13NO4/c1-3-5-11-9-8(7(12)6-15-9)10(13)14-4-2/h3,11H,1,4-6H2,2H3','InChIKey=COKVLPODFGKMDZ-UHFFFAOYSA-N','C=CCNC1=C(C(=O)OCC)C(=O)CO1',NULL),
	(212426,0,1,NULL,'Consistent with Molecular Formula','C14H8N2O2S',268.2894,NULL,'F9EA31ED1E9830F3-FICuS-01-7C','F9EA31ED1E9830F3-FICTS-01-5B','235D5973E357D571-uuuuu-01-F1','InChI=1S/C14H8N2O2S/c17-13-12(8-9-4-3-7-18-9)19-14-15-10-5-1-2-6-11(10)16(13)14/h1-8H/b12-8-','InChIKey=OSDWYTGSQXYMNN-WQLSENKSSA-N','O=c1/c(=C/c2ccco2)sc2nc3ccccc3n12','1'),
	(212427,1,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O2S',373.8563,NULL,'83F04DD90CAA6F68-FICuS-01-7C','6C77073643DD5F03-FICTS-01-2A','83F04DD90CAA6F68-uuuuu-01-2B','InChI=1S/C18H16ClN3O2S/c1-11-5-4-6-12(9-11)20-18-22-17(24)15(25-18)10-16(23)21-14-8-3-2-7-13(14)19/h2-9,15H,10H2,1H3,(H,21,23)(H,20,22,24)','InChIKey=ZMVIRHNZQDMDOK-UHFFFAOYSA-N','Cc1cccc(NC2=NC(=O)C(CC(=O)Nc3ccccc3Cl)S2)c1','1'),
	(212428,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O2S',294.3272,NULL,'570284C6F1AF69F9-FICuS-01-66','A35D49E4CF855925-FICTS-01-44','570284C6F1AF69F9-uuuuu-01-15','InChI=1S/C16H10N2O2S/c19-13-8-4-1-5-10(13)9-14-15(20)18-12-7-3-2-6-11(12)17-16(18)21-14/h1-9,19H/b14-9-','InChIKey=HOTBCGMFEULSFG-ZROIWOOFSA-N','O=c1/c(=C/c2ccccc2O)sc2nc3ccccc3n12','1'),
	(212429,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O2S',367.4648,NULL,'AA816B5C001F10BA-FICuS-01-5D','04BE8EB4E55D7746-FICTS-01-4F','AA816B5C001F10BA-uuuuu-01-0C','InChI=1S/C20H21N3O2S/c1-12-5-4-6-15(10-12)21-20-23-19(25)17(26-20)11-18(24)22-16-8-7-13(2)9-14(16)3/h4-10,17H,11H2,1-3H3,(H,22,24)(H,21,23,25)','InChIKey=QZINZYOPMWSCGH-UHFFFAOYSA-N','Cc1cccc(/N=C2\\NC(=O)C(CC(=O)Nc3ccc(C)cc3C)S2)c1','1'),
	(212430,0,2,NULL,'Consistent with Molecular Formula','C5H6Cl2N4O2S',257.094,NULL,'3F138BB15459F9A9-FICuS-01-61','A97293EB1650C486-FICTS-01-2D','3F138BB15459F9A9-uuuuu-01-10','InChI=1S/C5H6Cl2N4O2S/c6-2(3(7)4(12)13)1-9-11-5(14)10-8/h1H,8H2,(H,12,13)(H2,10,11,14)/b3-2+,9-1+','InChIKey=VSPZJSXPAWDVPF-UZZALQNOSA-N','NNC(=S)N/N=C/C(Cl)=C(\\Cl)C(=O)O','1'),
	(212431,0,0,NULL,'Consistent with Molecular Formula','C10H15NO4',213.2328,NULL,'ACF6AD54CE0990FA-FICuS-01-96','C499EDD9C52344CC-FICTS-01-60','ACF6AD54CE0990FA-uuuuu-01-45','InChI=1S/C10H15NO4/c1-3-5-11-9-8(7(12)6-15-9)10(13)14-4-2/h11H,3-6H2,1-2H3','InChIKey=WYGKJNWUWMHBLG-UHFFFAOYSA-N','CCCNC1=C(C(=O)OCC)C(=O)CO1',NULL),
	(212432,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O5S',310.2838,NULL,'E9809047F45577D2-FICuS-01-49','E9809047F45577D2-FICTS-01-28','E9809047F45577D2-uuuuu-01-F8','InChI=1S/C11H10N4O5S/c1-20-9(17)5-21-11-12-10(13-14-11)6-2-3-8(16)7(4-6)15(18)19/h2-4,16H,5H2,1H3,(H,12,13,14)','InChIKey=WIZYWMQIOGOGTQ-UHFFFAOYSA-N','COC(=O)CSc1nnc(-c2ccc(O)c([N+](=O)[O-])c2)[nH]1',NULL),
	(212433,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'82A72D53FEFF5F0F-FICuS-01-8F','82A72D53FEFF5F0F-FICTS-01-6E','82A72D53FEFF5F0F-uuuuu-01-3E','InChI=1S/C13H17NO3/c1-9-4-5-10(2)11(8-9)14-12(15)6-7-13(16)17-3/h4-5,8H,6-7H2,1-3H3,(H,14,15)','InChIKey=VKDSCVMZULZEKS-UHFFFAOYSA-N','COC(=O)CCC(=O)Nc1cc(C)ccc1C',NULL),
	(212434,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O3S',225.2216,NULL,'FD316209B7854F0D-FICuS-01-5A','695B0B1991337D63-FICTS-01-1C','FD316209B7854F0D-uuuuu-01-09','InChI=1S/C8H7N3O3S/c12-6(13)4-15-8-9-7(10-11-8)5-2-1-3-14-5/h1-3H,4H2,(H,12,13)(H,9,10,11)','InChIKey=DRKDHTIUTZPSCI-UHFFFAOYSA-N','O=C(O)CSc1nnc(-c2ccco2)[nH]1',NULL),
	(212435,0,0,NULL,'Consistent with Molecular Formula','C31H34N4O2',494.6352,NULL,'5FDD004F90ABE9ED-FICuS-01-97','CE1C7474FFC25E58-FICTS-01-60','5FDD004F90ABE9ED-uuuuu-01-46','InChI=1S/C31H34N4O2/c1-21-27(30(36)32-19-23-11-7-5-8-12-23)29(25-15-17-26(18-16-25)35(3)4)28(22(2)34-21)31(37)33-20-24-13-9-6-10-14-24/h5-18,29,34H,19-20H2,1-4H3,(H,32,36)(H,33,37)','InChIKey=MYVMJWUVBZXNBM-UHFFFAOYSA-N','CC1=C(C(=O)NCc2ccccc2)C(c2ccc(N(C)C)cc2)C(C(=O)NCc2ccccc2)=C(C)N1',NULL),
	(212436,0,0,NULL,'Consistent with Molecular Formula','C30H31N3O4',497.5926,NULL,'C793CC024CC8E2F4-FICuS-01-78','BE37D2660DB26818-FICTS-01-38','C793CC024CC8E2F4-uuuuu-01-27','InChI=1S/C30H31N3O4/c1-17-10-6-8-12-22(17)32-29(35)26-19(3)31-20(4)27(30(36)33-23-13-9-7-11-18(23)2)28(26)21-14-15-24(34)25(16-21)37-5/h6-16,28,31,34H,1-5H3,(H,32,35)(H,33,36)','InChIKey=DYOARMIAODMEGM-UHFFFAOYSA-N','COc1cc(C2C(C(=O)Nc3ccccc3C)=C(C)NC(C)=C2C(=O)Nc2ccccc2C)ccc1O',NULL),
	(212437,0,0,NULL,'Consistent with Molecular Formula','C30H31N3O4',497.5926,NULL,'BCE2A21BD0D87600-FICuS-01-66','C716199A104F77A0-FICTS-01-25','BCE2A21BD0D87600-uuuuu-01-15','InChI=1S/C30H31N3O4/c1-19-26(29(35)31-17-21-10-6-4-7-11-21)28(23-14-15-24(34)25(16-23)37-3)27(20(2)33-19)30(36)32-18-22-12-8-5-9-13-22/h4-16,28,33-34H,17-18H2,1-3H3,(H,31,35)(H,32,36)','InChIKey=UGNGKMLYERJFDD-UHFFFAOYSA-N','COc1cc(C2C(C(=O)NCc3ccccc3)=C(C)NC(C)=C2C(=O)NCc2ccccc2)ccc1O',NULL),
	(212438,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl2N3OS',276.1398,NULL,'F3D347F1617C419E-FICuS-01-5D','894A39DFA77CE033-FICTS-01-4F','F3D347F1617C419E-uuuuu-01-0C','InChI=1S/C9H7Cl2N3OS/c10-5-1-2-7(6(11)3-5)15-4-8-12-9(16)14-13-8/h1-3H,4H2,(H2,12,13,14,16)','InChIKey=OYUKXIGPQQNPDH-UHFFFAOYSA-N','Sc1nnc(COc2ccc(Cl)cc2Cl)[nH]1',NULL),
	(212439,0,1,NULL,'Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'3B73F3A426C47DD2-FICuS-01-64','B88C3CAF9402D41D-FICTS-01-54','3B73F3A426C47DD2-uuuuu-01-13','InChI=1S/C12H13N3O2S/c1-16-9-5-3-8(7-10(9)17-2)4-6-11-13-12(18)15-14-11/h3-7H,1-2H3,(H2,13,14,15,18)/b6-4+','InChIKey=TYYZIQLCEXHHHL-GQCTYLIASA-N','COc1ccc(/C=C/c2nnc(S)[nH]2)cc1OC','1'),
	(212440,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3S',251.2594,NULL,'F82076F47757FDD3-FICuS-01-69','D710B85EBD9B2E7C-FICTS-01-68','F82076F47757FDD3-uuuuu-01-18','InChI=1S/C10H9N3O3S/c14-7-4-2-1-3-6(7)9-11-10(13-12-9)17-5-8(15)16/h1-4,14H,5H2,(H,15,16)(H,11,12,13)','InChIKey=ORCNSSUJAAOUTO-UHFFFAOYSA-N','O=C(O)CSc1nnc(-c2ccccc2O)[nH]1',NULL),
	(212441,0,0,NULL,'Consistent with Molecular Formula','C27H23Cl2N3O2',492.4036,NULL,'EE7F8EC4271A49E2-FICuS-01-81','FE76F51923FA3C84-FICTS-01-51','EE7F8EC4271A49E2-uuuuu-01-30','InChI=1S/C27H23Cl2N3O2/c1-16-23(26(33)31-19-9-5-3-6-10-19)25(18-13-14-21(28)22(29)15-18)24(17(2)30-16)27(34)32-20-11-7-4-8-12-20/h3-15,25,30H,1-2H3,(H,31,33)(H,32,34)','InChIKey=ITXYXQFUYZYHKQ-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)C(c2ccc(Cl)c(Cl)c2)C(C(=O)Nc2ccccc2)=C(C)N1',NULL),
	(212442,0,0,NULL,'Consistent with Molecular Formula','C31H34N4O2',494.6352,NULL,'04613A029CADAEAD-FICuS-01-74','81671E286C97A2C2-FICTS-01-2D','04613A029CADAEAD-uuuuu-01-23','InChI=1S/C31H34N4O2/c1-19-11-7-9-13-25(19)33-30(36)27-21(3)32-22(4)28(31(37)34-26-14-10-8-12-20(26)2)29(27)23-15-17-24(18-16-23)35(5)6/h7-18,29,32H,1-6H3,(H,33,36)(H,34,37)','InChIKey=XEKWSWMODRTLBO-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2C)C(c2ccc(N(C)C)cc2)C(C(=O)Nc2ccccc2C)=C(C)N1',NULL),
	(212443,0,1,NULL,'Consistent with Molecular Formula','C5H7Cl2N3O3',228.0346,NULL,'3478104F8D9EC159-FICuS-01-54','3478104F8D9EC159-FICTS-01-33','29626A1074C8C8EB-uuuuu-01-09','InChI=1S/C5H7Cl2N3O3/c6-2(3(7)4(11)12)1-9-10-5(8)13/h9H,1H2,(H,11,12)(H3,8,10,13)/b3-2+','InChIKey=MVHCEQZFPSRLLL-NSCUHMNNSA-N','NC(=O)NNC/C(Cl)=C(\\Cl)C(=O)O','1'),
	(212444,0,0,NULL,'Consistent with Molecular Formula','C9H7N7S2',277.3212,NULL,'F1DCC8F0351D464A-FICuS-01-72','4E6B23653772808C-FICTS-01-1D','F1DCC8F0351D464A-uuuuu-01-21','InChI=1S/C9H7N7S2/c17-8-11-6(13-15-8)4-1-2-10-5(3-4)7-12-9(18)16-14-7/h1-3H,(H2,11,13,15,17)(H2,12,14,16,18)','InChIKey=KCZGQDOTHHKSOW-UHFFFAOYSA-N','Sc1nnc(-c2ccnc(-c3nnc(S)[nH]3)c2)[nH]1',NULL),
	(212445,0,1,NULL,'Consistent with Molecular Formula','C10H7Cl2N3S',272.1514,NULL,'C7C7470D82D773F7-FICuS-01-66','48A1F24E71A92CE0-FICTS-01-41','C7C7470D82D773F7-uuuuu-01-15','InChI=1S/C10H7Cl2N3S/c11-7-3-1-6(5-8(7)12)2-4-9-13-10(16)15-14-9/h1-5H,(H2,13,14,15,16)/b4-2+','InChIKey=PKUYZOUOVQFRAP-DUXPYHPUSA-N','Sc1nnc(/C=C/c2ccc(Cl)c(Cl)c2)[nH]1','1'),
	(212446,0,0,NULL,'Consistent with Molecular Formula','C15H13N3S',267.3478,NULL,'E89087337C24D33D-FICuS-01-50','E89087337C24D33D-FICTS-01-2F','E89087337C24D33D-uuuuu-01-FF','InChI=1S/C15H13N3S/c19-15-16-14(17-18-15)13(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H2,16,17,18,19)','InChIKey=KXOBDTBTPWCGCP-UHFFFAOYSA-N','Sc1nnc(C(c2ccccc2)c2ccccc2)[nH]1',NULL),
	(212447,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O2S',261.2978,NULL,'638210E526B6B948-FICuS-01-3C','BB3945D93A687CF5-FICTS-01-53','638210E526B6B948-uuuuu-01-EB','InChI=1S/C12H11N3O2S/c16-11(17)8-18-12-13-10(14-15-12)7-6-9-4-2-1-3-5-9/h1-7H,8H2,(H,16,17)(H,13,14,15)/b7-6+','InChIKey=NOPYIUVWDWIAIV-VOTSOKGWSA-N','O=C(O)CSc1nnc(/C=C/c2ccccc2)[nH]1','1'),
	(212448,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'E58F5E57FCFF317E-FICuS-01-9A','94BCD504DA8FBD53-FICTS-01-66','E58F5E57FCFF317E-uuuuu-01-49','InChI=1S/C11H11N3O2S/c15-10(16)7-17-11-12-9(13-14-11)6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,15,16)(H,12,13,14)','InChIKey=QEDGMCURIBDFME-UHFFFAOYSA-N','O=C(O)CSc1nnc(Cc2ccccc2)[nH]1',NULL),
	(212449,0,1,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'0AB6B02710F78ED5-FICuS-01-5F','0AB6B02710F78ED5-FICTS-01-3E','9FB2B27E88B27B11-uuuuu-01-18','InChI=1S/C15H13NO3/c1-11(17)14(10-13-8-5-9-19-13)15(18)16-12-6-3-2-4-7-12/h2-10H,1H3,(H,16,18)/b14-10+','InChIKey=XLBHGSCFAYDXNH-GXDHUFHOSA-N','CC(=O)/C(=C\\c1ccco1)C(=O)Nc1ccccc1','1'),
	(212450,0,0,NULL,'Consistent with Molecular Formula','C19H35N3O2S',369.5644,NULL,'9A5D5625940A23DB-FICuS-01-55','3F477F907A79A814-FICTS-01-36','9A5D5625940A23DB-uuuuu-01-04','InChI=1S/C19H35N3O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17-20-19(22-21-17)25-16-18(23)24/h2-16H2,1H3,(H,23,24)(H,20,21,22)','InChIKey=VYKAKOWLDHDDHV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1nnc(SCC(=O)O)[nH]1',NULL),
	(212451,1,0,NULL,'Consistent with Molecular Formula','C21H15ClN2O3',378.8141,NULL,'11784DB2D668011F-FICuS-01-44','11784DB2D668011F-FICTS-01-23','11784DB2D668011F-uuuuu-01-F3','InChI=1S/C21H15ClN2O3/c1-11-6-5-7-12(2)18(11)24-21(27)15(10-23)16-17(22)20(26)14-9-4-3-8-13(14)19(16)25/h3-9,15H,1-2H3,(H,24,27)','InChIKey=GMGMKZMQQOCXPX-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(C#N)C1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(212452,1,0,NULL,'Consistent with Molecular Formula','C23H19ClN2O3',406.8677,'Acetamide, .alpha.-(2-chloro-1,4-dihydro- 1,4-dioxonaphthalen-3-yl)-.alpha.-cyano- N-(2,6-diethylphenyl)-','C053F33B15494787-FICuS-01-3D','C053F33B15494787-FICTS-01-1C','C053F33B15494787-uuuuu-01-EC','InChI=1S/C23H19ClN2O3/c1-3-13-8-7-9-14(4-2)20(13)26-23(29)17(12-25)18-19(24)22(28)16-11-6-5-10-15(16)21(18)27/h5-11,17H,3-4H2,1-2H3,(H,26,29)','InChIKey=CEPOONXTYNXFSS-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)C(C#N)C1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(212453,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'7BAE42CC935011BD-FICuS-01-6B','C002F0CA9D291EC7-FICTS-01-4D','7BAE42CC935011BD-uuuuu-01-1A','InChI=1S/C19H18N2O3/c1-19(18(23)24-2)13-16(20-14-9-5-3-6-10-14)17(22)21(19)15-11-7-4-8-12-15/h3-13,20H,1-2H3','InChIKey=BOHUAQRCGHGMHG-UHFFFAOYSA-N','COC(=O)C1(C)C=C(Nc2ccccc2)C(=O)N1c1ccccc1','1'),
	(212454,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO3',241.6737,NULL,'36B76C74E202F8C2-FICuS-01-59','36B76C74E202F8C2-FICTS-01-38','36B76C74E202F8C2-uuuuu-01-08','InChI=1S/C11H12ClNO3/c1-3-16-11(15)10(14)13-9-5-4-8(12)6-7(9)2/h4-6H,3H2,1-2H3,(H,13,14)','InChIKey=PMYROYQKBIJSQZ-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccc(Cl)cc1C',NULL),
	(212455,0,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'36CC5D52A40CB879-FICuS-01-68','36CC5D52A40CB879-FICTS-01-47','36CC5D52A40CB879-uuuuu-01-17','InChI=1S/C12H15NO4/c1-3-16-10-8-6-5-7-9(10)13-11(14)12(15)17-4-2/h5-8H,3-4H2,1-2H3,(H,13,14)','InChIKey=KYQHLNQTKJTCKZ-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccccc1OCC',NULL),
	(212456,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'018891FB3A2BBDCF-FICuS-01-81','018891FB3A2BBDCF-FICTS-01-60','018891FB3A2BBDCF-uuuuu-01-30','InChI=1S/C12H15NO3/c1-3-9-7-5-6-8-10(9)13-11(14)12(15)16-4-2/h5-8H,3-4H2,1-2H3,(H,13,14)','InChIKey=YZIPUQIUGPKDOM-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccccc1CC',NULL),
	(212457,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O4S',378.4016,NULL,'4785416DDAD04397-FICuS-01-4E','4785416DDAD04397-FICTS-01-2D','4785416DDAD04397-uuuuu-01-FD','InChI=1S/C20H14N2O4S/c1-2-11-7-3-5-9-13(11)22-19(25)16(23)15(17(24)20(22)26)18-21-12-8-4-6-10-14(12)27-18/h3-10,15H,2H2,1H3','InChIKey=DLUJLCBEMVKWMB-UHFFFAOYSA-N','CCc1ccccc1N1C(=O)C(=O)C(c2nc3ccccc3s2)C(=O)C1=O',NULL),
	(212458,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl2NO3',276.1188,NULL,'9CF43920316FCC6F-FICuS-01-6D','9CF43920316FCC6F-FICTS-01-4C','9CF43920316FCC6F-uuuuu-01-1C','InChI=1S/C11H11Cl2NO3/c1-17-11(16)5-4-10(15)14-9-6-7(12)2-3-8(9)13/h2-3,6H,4-5H2,1H3,(H,14,15)','InChIKey=SIGQHBKVTTZWGQ-UHFFFAOYSA-N','COC(=O)CCC(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(212459,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O3S',380.4606,NULL,'91E822D5370E1EF7-FICuS-01-5D','9CA3BCB31ADCC6CD-FICTS-01-89','91E822D5370E1EF7-uuuuu-01-0C','InChI=1S/C21H20N2O3S/c1-12-7-6-9-15(13(12)2)23-21(26)18(25)11-17(24)20-14(3)22-16-8-4-5-10-19(16)27-20/h4-10,22H,11H2,1-3H3,(H,23,26)','InChIKey=UUCWPRWAEATLDQ-UHFFFAOYSA-N','CC1=C(C(=O)CC(=O)C(=O)Nc2cccc(C)c2C)Sc2ccccc2N1',NULL),
	(212460,0,1,NULL,'Consistent with Molecular Formula','C10H7N3O2S',233.2442,NULL,'4E4B0D1A8A4227B6-FICuS-01-5C','4E4B0D1A8A4227B6-FICTS-01-3B','AB82898BF07689C6-uuuuu-01-1B','InChI=1S/C10H7N3O2S/c14-13(15)10-5-2-8(3-6-10)1-4-9-7-16-12-11-9/h1-7H/b4-1+','InChIKey=STAYCBUZFVGGLZ-DAFODLJHSA-N','O=[N+]([O-])c1ccc(/C=C/c2csnn2)cc1','1'),
	(212461,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O3S',278.3252,NULL,'45C402D6EEBFF426-FICuS-01-77','45C402D6EEBFF426-FICTS-01-56','EE321B59BBD75A6A-uuuuu-01-32','InChI=1S/C13H14N2O3S/c1-16-11-6-9(4-5-10-8-19-15-14-10)7-12(17-2)13(11)18-3/h4-8H,1-3H3/b5-4+','InChIKey=UAOUSCIUHQDJRQ-SNAWJCMRSA-N','COc1cc(/C=C/c2csnn2)cc(OC)c1OC','1'),
	(212462,1,0,NULL,'Consistent with Molecular Formula','C12H13ClN4O3',296.7127,NULL,'A0E4638FC1EA5BC3-FICuS-01-7F','A0E4638FC1EA5BC3-FICTS-01-5E','A0E4638FC1EA5BC3-uuuuu-01-2E','InChI=1S/C12H13ClN4O3/c1-20-11(19)9-8(6-2-4-7(13)5-3-6)10(18)16-12(15-9)17-14/h2-5,10,18H,14H2,1H3,(H2,15,16,17)','InChIKey=DEXQDWRREHEBJG-UHFFFAOYSA-N','COC(=O)C1=C(c2ccc(Cl)cc2)C(O)NC(NN)=N1','1'),
	(212463,0,0,NULL,'Consistent with Molecular Formula','C19H22BrNO4',408.2911,'2-(3-Bromo-4-methoxyphenyl)-N-[2-(3,4-dimethoxyphenyl)ethyl] acetamide','0A998FDDDF1B09DE-FICuS-01-9F','0A998FDDDF1B09DE-FICTS-01-7E','0A998FDDDF1B09DE-uuuuu-01-4E','InChI=1S/C19H22BrNO4/c1-23-16-6-5-14(10-15(16)20)12-19(22)21-9-8-13-4-7-17(24-2)18(11-13)25-3/h4-7,10-11H,8-9,12H2,1-3H3,(H,21,22)','InChIKey=JVRIZFKXHFRQER-UHFFFAOYSA-N','COc1ccc(CC(=O)NCCc2ccc(OC)c(OC)c2)cc1Br',NULL),
	(212464,0,0,NULL,'Consistent with Molecular Formula','C19H20BrNO3',390.2759,'1-(3-Bromo-4-methoxybenzyl)-3,4-dihydro-6,7- dimethoxyisoquinoline','40CB8577278F52DD-FICuS-01-61','40CB8577278F52DD-FICTS-01-40','40CB8577278F52DD-uuuuu-01-10','InChI=1S/C19H20BrNO3/c1-22-17-5-4-12(8-15(17)20)9-16-14-11-19(24-3)18(23-2)10-13(14)6-7-21-16/h4-5,8,10-11H,6-7,9H2,1-3H3','InChIKey=FNHNRCUJHUNZIF-UHFFFAOYSA-N','COc1ccc(CC2=NCCc3cc(OC)c(OC)cc32)cc1Br',NULL),
	(212465,1,0,NULL,'Consistent with Molecular Formula','C19H22BrNO3',392.2917,'1-(3-Bromo-4-methoxybenzyl)-1,2,3,4-tetrahydro-6,7- dimethoxyisoquinoline','212B56402FEE2024-FICuS-01-37','212B56402FEE2024-FICTS-01-16','212B56402FEE2024-uuuuu-01-E6','InChI=1S/C19H22BrNO3/c1-22-17-5-4-12(8-15(17)20)9-16-14-11-19(24-3)18(23-2)10-13(14)6-7-21-16/h4-5,8,10-11,16,21H,6-7,9H2,1-3H3','InChIKey=YSOCJYPSQCCGNA-UHFFFAOYSA-N','COc1ccc(CC2NCCc3cc(OC)c(OC)cc32)cc1Br','1'),
	(212466,1,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,'5,6,12,12a-Tetrahydro-2,3,9-trimethoxyindolo[2,1-a] isoquinoline','85BBE5E6A6EF207E-FICuS-01-8D','85BBE5E6A6EF207E-FICTS-01-6C','85BBE5E6A6EF207E-uuuuu-01-3C','InChI=1S/C19H21NO3/c1-21-14-5-4-13-8-17-15-11-19(23-3)18(22-2)9-12(15)6-7-20(17)16(13)10-14/h4-5,9-11,17H,6-8H2,1-3H3','InChIKey=AAFHVEXHFUEGIX-UHFFFAOYSA-N','COc1ccc2c(c1)N1CCc3cc(OC)c(OC)cc3C1C2','1'),
	(212467,0,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,'5,6-Dihydro-2,3,9-trimethoxyindolo[2,1-a]isoquinoline','5230685E41556808-FICuS-01-1E','5230685E41556808-FICTS-01-FD','5230685E41556808-uuuuu-01-CD','InChI=1S/C19H19NO3/c1-21-14-5-4-13-8-17-15-11-19(23-3)18(22-2)9-12(15)6-7-20(17)16(13)10-14/h4-5,8-11H,6-7H2,1-3H3','InChIKey=SIIKNNYVOYUTIV-UHFFFAOYSA-N','COc1ccc2cc3n(c2c1)CCc1cc(OC)c(OC)cc1-3',NULL),
	(212468,0,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,'2,3,9-Trimethoxyindolo [2,1-a]isoquinoline','A5D9D306B4C807B8-FICuS-01-69','A5D9D306B4C807B8-FICTS-01-48','A5D9D306B4C807B8-uuuuu-01-18','InChI=1S/C19H17NO3/c1-21-14-5-4-13-8-17-15-11-19(23-3)18(22-2)9-12(15)6-7-20(17)16(13)10-14/h4-11H,1-3H3','InChIKey=XGZUXDLZTSHJML-UHFFFAOYSA-N','COc1ccc2cc3c4cc(OC)c(OC)cc4ccn3c2c1',NULL),
	(212469,0,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'F77BE34E9261889E-FICuS-01-6E','F77BE34E9261889E-FICTS-01-4D','F77BE34E9261889E-uuuuu-01-1D','InChI=1S/C17H14O3/c1-12(18)20-16-11-19-15-10-6-5-9-14(15)17(16)13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=FCEUYUGSIVSMHX-UHFFFAOYSA-N','CC(=O)OC1=C(c2ccccc2)c2ccccc2OC1',NULL),
	(212470,0,0,NULL,'Consistent with Molecular Formula','C17H21N5',295.3864,NULL,'76029DC5AD0F23FA-FICuS-01-72','76029DC5AD0F23FA-FICTS-01-51','76029DC5AD0F23FA-uuuuu-01-21','InChI=1S/C17H21N5/c1-5-21(6-2)17-13(4)18-19-16-12(3)15(20-22(16)17)14-10-8-7-9-11-14/h7-11H,5-6H2,1-4H3','InChIKey=QJXMDASIDOQDTA-UHFFFAOYSA-N','CCN(CC)c1c(C)nnc2c(C)c(-c3ccccc3)nn12',NULL),
	(212471,1,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'838DF7D9444EF0A9-FICuS-01-79','838DF7D9444EF0A9-FICTS-01-58','838DF7D9444EF0A9-uuuuu-01-28','InChI=1S/C16H17NO2/c1-19-17-15(13-8-4-2-5-9-13)12-16(18)14-10-6-3-7-11-14/h2-11,15,17H,12H2,1H3','InChIKey=ZUCRQWWTCQZNOY-UHFFFAOYSA-N','CONC(CC(=O)c1ccccc1)c1ccccc1','1'),
	(212472,2,0,NULL,'Consistent with Molecular Formula','C21H19NO3S',365.446,NULL,'9175F37B5D752079-FICuS-01-46','9175F37B5D752079-FICTS-01-25','9175F37B5D752079-uuuuu-01-F5','InChI=1S/C21H19NO3S/c23-26(24,19-14-8-3-9-15-19)21-16-20(17-10-4-1-5-11-17)22(25-21)18-12-6-2-7-13-18/h1-15,20-21H,16H2','InChIKey=QWDDSJFANYSBPX-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CC(c2ccccc2)N(c2ccccc2)O1','1'),
	(212473,0,0,NULL,'Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'92F442701E79DF07-FICuS-01-50','92F442701E79DF07-FICTS-01-2F','92F442701E79DF07-uuuuu-01-FF','InChI=1S/C22H21NO2/c1-4-25-22(24)21-15(2)19(17-11-7-5-8-12-17)20(16(3)23-21)18-13-9-6-10-14-18/h5-14H,4H2,1-3H3','InChIKey=PROLUUSXEFNAEX-UHFFFAOYSA-N','CCOC(=O)c1nc(C)c(-c2ccccc2)c(-c2ccccc2)c1C',NULL),
	(212474,0,0,NULL,'Consistent with Molecular Formula','C27H23NO2',393.4842,NULL,'DF987CF5747F2C83-FICuS-01-7F','DF987CF5747F2C83-FICTS-01-5E','DF987CF5747F2C83-uuuuu-01-2E','InChI=1S/C27H23NO2/c1-3-30-27(29)25-19(2)23(20-13-7-4-8-14-20)24(21-15-9-5-10-16-21)26(28-25)22-17-11-6-12-18-22/h4-18H,3H2,1-2H3','InChIKey=XWZRWGINJLIHSS-UHFFFAOYSA-N','CCOC(=O)c1nc(-c2ccccc2)c(-c2ccccc2)c(-c2ccccc2)c1C',NULL),
	(212475,3,0,NULL,'Consistent with Molecular Formula','C23H19NO3',357.408,NULL,'7A650D768CAB3AAE-FICuS-01-83','7A650D768CAB3AAE-FICTS-01-62','7A650D768CAB3AAE-uuuuu-01-32','InChI=1S/C23H19NO3/c1-26-23(25)22-20-18-13-7-5-11-16(18)17-12-6-8-14-19(17)21(20)24(27-22)15-9-3-2-4-10-15/h2-14,20-22H,1H3','InChIKey=AQHABOOWVCWCMY-UHFFFAOYSA-N','COC(=O)C1ON(c2ccccc2)C2c3ccccc3-c3ccccc3C12','1'),
	(212476,1,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'367CD4F25629AA23-FICuS-01-57','367CD4F25629AA23-FICTS-01-36','367CD4F25629AA23-uuuuu-01-06','InChI=1S/C12H14O3/c1-12(2)10(8-11(13)14-15-12)9-6-4-3-5-7-9/h3-8,11,13H,1-2H3','InChIKey=RPGCUYGTCLLTGD-UHFFFAOYSA-N','CC1(C)OOC(O)C=C1c1ccccc1','1'),
	(212477,1,0,NULL,'Consistent with Molecular Formula','C22H18O3',330.3824,NULL,'92BF4C661BA97D73-FICuS-01-6F','92BF4C661BA97D73-FICTS-01-4E','92BF4C661BA97D73-uuuuu-01-1E','InChI=1S/C22H18O3/c23-20-16-24-21(17-10-4-1-5-11-17)22(25-20,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,21H,16H2','InChIKey=FNCDHQKMLISAQE-UHFFFAOYSA-N','O=C1COC(c2ccccc2)C(c2ccccc2)(c2ccccc2)O1','1'),
	(212478,1,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'3F59C14A2F424E2E-FICuS-01-65','3F59C14A2F424E2E-FICTS-01-44','3F59C14A2F424E2E-uuuuu-01-14','InChI=1S/C9H10N2O3/c1-7(9(12)13)11(10-14)8-5-3-2-4-6-8/h2-7H,1H3,(H,12,13)','InChIKey=JIDLPWNSUAHCRX-UHFFFAOYSA-N','CC(C(=O)O)N(N=O)c1ccccc1','1'),
	(212479,1,0,NULL,'Consistent with Molecular Formula','C26H25NO3',399.4884,NULL,'C0187FE646472734-FICuS-01-40','C0187FE646472734-FICTS-01-1F','C0187FE646472734-uuuuu-01-EF','InChI=1S/C26H25NO3/c1-3-13-20-14-11-12-19-23(20)27(25(28)22-17-9-6-10-18-22)24(26(29)30-4-2)21-15-7-5-8-16-21/h3,5-12,14-19,24H,1,4,13H2,2H3','InChIKey=UNBUUDPDIVCZSS-UHFFFAOYSA-N','C=CCc1ccccc1N(C(=O)c1ccccc1)C(C(=O)OCC)c1ccccc1','1'),
	(212480,0,1,NULL,'Consistent with Molecular Formula','C21H16N2',296.3708,NULL,'0394B7688F990A6A-FICuS-01-56','FE3D9A4EB5FD0D4D-FICTS-01-88','0394B7688F990A6A-uuuuu-01-05','InChI=1S/C21H16N2/c1-3-9-16(10-4-1)15-20-18-13-7-8-14-19(18)22-21(23-20)17-11-5-2-6-12-17/h1-15H,(H,22,23)','InChIKey=YQOJVBWQOMLWKV-UHFFFAOYSA-N','C(=C1\\NC(c2ccccc2)=Nc2ccccc21)\\c1ccccc1','1'),
	(212481,1,0,NULL,'Consistent with Molecular Formula','C25H21N2O5P',460.4251,NULL,'6ED53DF5024286E9-FICuS-01-61','6ED53DF5024286E9-FICTS-01-40','6ED53DF5024286E9-uuuuu-01-10','InChI=1S/C25H21N2O5P/c28-27(29)22-18-16-21(17-19-22)26-25(20-10-4-1-5-11-20)33(30,31-23-12-6-2-7-13-23)32-24-14-8-3-9-15-24/h1-19,25-26H','InChIKey=NDTFOFJKCVWOLE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC(c2ccccc2)P(=O)(Oc2ccccc2)Oc2ccccc2)cc1','1'),
	(212482,0,0,NULL,'Consistent with Molecular Formula','C28H28N2',392.5426,NULL,'A127DE892A291A5E-FICuS-01-66','A127DE892A291A5E-FICTS-01-45','A127DE892A291A5E-uuuuu-01-15','InChI=1S/C28H28N2/c1-27(2,23-18-12-7-13-19-23)28(3,4)26-29-24(21-14-8-5-9-15-21)20-25(30-26)22-16-10-6-11-17-22/h5-20H,1-4H3','InChIKey=QDVMYXABIJDCID-UHFFFAOYSA-N','CC(C)(c1ccccc1)C(C)(C)c1nc(-c2ccccc2)cc(-c2ccccc2)n1',NULL),
	(212483,0,0,NULL,'Consistent with Molecular Formula','C15H13OP',240.2409,NULL,'4AB4748ECE10BCFE-FICuS-01-93','4AB4748ECE10BCFE-FICTS-01-72','4AB4748ECE10BCFE-uuuuu-01-42','InChI=1S/C15H13OP/c1-2-13-17(16,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13H,1H2','InChIKey=WKZPAHCFWJSILB-UHFFFAOYSA-N','C=C=CP(=O)(c1ccccc1)c1ccccc1',NULL),
	(212484,0,0,NULL,'Consistent with Molecular Formula','C12H15N5O',245.2834,NULL,'44E2592AE164EBEE-FICuS-01-78','44E2592AE164EBEE-FICTS-01-57','44E2592AE164EBEE-uuuuu-01-27','InChI=1S/C12H15N5O/c1-2-8-13-11(18)9-17-15-12(14-16-17)10-6-4-3-5-7-10/h2-7,16H,1,8-9H2,(H,13,18)(H,14,15)','InChIKey=JXWJGTDZYMIXKO-UHFFFAOYSA-N','C=CCNC(=O)CN1N=C(c2ccccc2)NN1',NULL),
	(212485,3,0,NULL,'Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'09845969A760ED30-FICuS-01-43','09845969A760ED30-FICTS-01-22','9D293A98BA7C4E9D-uuuuu-01-36','InChI=1S/C20H19NO4/c1-24-19(22)15-16(20(23)25-2)18(14-11-7-4-8-12-14)21-17(15)13-9-5-3-6-10-13/h3-12,15-17H,1-2H3/t15-,16?,17-/m0/s1','InChIKey=CSSDICDMFJYHNG-QRFGZVGRSA-N','COC(=O)C1C(c2ccccc2)=NC(c2ccccc2)C1C(=O)OC','1'),
	(212486,3,0,NULL,'Consistent with Molecular Formula','C21H19N3',313.4012,NULL,'C6488F8FF5AF4311-FICuS-01-73','C6488F8FF5AF4311-FICTS-01-52','C6488F8FF5AF4311-uuuuu-01-22','InChI=1S/C21H19N3/c1-4-10-16(11-5-1)19-22-20(17-12-6-2-7-13-17)24-21(23(19)24)18-14-8-3-9-15-18/h1-15,19-22H','InChIKey=TXHUTFVKKSFFFY-UHFFFAOYSA-N','c1ccc(C2NC(c3ccccc3)N3C(c4ccccc4)N23)cc1','1'),
	(212487,1,0,NULL,'Consistent with Molecular Formula','C22H18O3S',362.4424,NULL,'62DEBE85AEF0732B-FICuS-01-86','62DEBE85AEF0732B-FICTS-01-65','62DEBE85AEF0732B-uuuuu-01-35','InChI=1S/C22H18O3S/c1-24-19-15-9-8-14-18(19)20-21(23)25-22(26-20,16-10-4-2-5-11-16)17-12-6-3-7-13-17/h2-15,20H,1H3','InChIKey=MLFQLZHOVVPFAF-UHFFFAOYSA-N','COc1ccccc1C1SC(c2ccccc2)(c2ccccc2)OC1=O','1'),
	(212488,3,0,NULL,'Consistent with Molecular Formula','C14H16O2S',248.3392,NULL,'76C96C1825EF9F58-FICuS-01-70','76C96C1825EF9F58-FICTS-01-4F','76C96C1825EF9F58-uuuuu-01-1F','InChI=1S/C14H16O2S/c15-17(16)12-7-4-8-14(17)13(10-9-12)11-5-2-1-3-6-11/h1-7,12-14H,8-10H2','InChIKey=CITXMVBBXASIOV-UHFFFAOYSA-N','O=S1(=O)C2C=CCC1C(c1ccccc1)CC2','1'),
	(212489,0,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'8D71328BD3020199-FICuS-01-36','8D71328BD3020199-FICTS-01-15','8D71328BD3020199-uuuuu-01-E5','InChI=1S/C19H17NO3/c21-18(16-10-4-5-11-16)20(14-15-8-2-1-3-9-15)23-19(22)17-12-6-7-13-17/h1-6,8-13,16H,7,14H2','InChIKey=PKYXEDPILXCORJ-UHFFFAOYSA-N','O=C(ON(Cc1ccccc1)C(=O)C1C=CC=C1)C1=CCC=C1',NULL),
	(212490,2,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'697C33025A902E1A-FICuS-01-40','697C33025A902E1A-FICTS-01-1F','697C33025A902E1A-uuuuu-01-EF','InChI=1S/C19H19NO2/c1-19(18(21)22-2)13-16(14-9-5-3-6-10-14)20-17(19)15-11-7-4-8-12-15/h3-12,17H,13H2,1-2H3','InChIKey=GFIPTHSKIGKABL-UHFFFAOYSA-N','COC(=O)C1(C)CC(c2ccccc2)=NC1c1ccccc1','1'),
	(212491,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O',200.1994,NULL,'2D1508CB8C8CB98B-FICuS-01-7B','2D1508CB8C8CB98B-FICTS-01-5A','2D1508CB8C8CB98B-uuuuu-01-2A','InChI=1S/C10H8N4O/c11-14-9-8(12-6-13-10(9)15)7-4-2-1-3-5-7/h1-5H,6H2,(H,13,15)','InChIKey=YXKNSKXQWNXFPQ-UHFFFAOYSA-N','[N-]=[N+]=C1C(=O)NCN=C1c1ccccc1',NULL),
	(212492,2,0,NULL,'Consistent with Molecular Formula','C10H11ClO2S2',262.7687,NULL,'6A8BA94E07F84DFF-FICuS-01-94','6A8BA94E07F84DFF-FICTS-01-73','0128161ED8ACDF25-uuuuu-01-0F','InChI=1S/C10H11ClO2S2/c11-9-6-15(12,13)7-10(9)14-8-4-2-1-3-5-8/h1-5,9-10H,6-7H2/t9-,10?/m0/s1','InChIKey=OUQPIAKLCXWCJT-RGURZIINSA-N','O=S1(=O)CC(Cl)C(Sc2ccccc2)C1','1'),
	(212493,0,0,NULL,'Consistent with Molecular Formula','C29H25N2O2P',464.5025,NULL,'220CD3B2D098001F-FICuS-01-45','220CD3B2D098001F-FICTS-01-24','220CD3B2D098001F-uuuuu-01-F4','InChI=1S/C29H25N2O2P/c1-3-23-15-13-14-22-27(23)30-31-28(29(32)33-2)34(24-16-7-4-8-17-24,25-18-9-5-10-19-25)26-20-11-6-12-21-26/h3-22H,1H2,2H3','InChIKey=FCPCAWSMKGCUOX-UHFFFAOYSA-N','C=Cc1ccccc1/N=N/C(C(=O)OC)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(212494,2,0,NULL,'Consistent with Molecular Formula','C20H23NO',293.4078,NULL,'CC1F23B76E404B50-FICuS-01-5C','CC1F23B76E404B50-FICTS-01-3B','47FD7A95F0420C34-uuuuu-01-07','InChI=1S/C20H23NO/c1-20(2,3)21-14-17(18(21)15-10-6-4-7-11-15)19(22)16-12-8-5-9-13-16/h4-13,17-18H,14H2,1-3H3/t17-,18-/m0/s1','InChIKey=ZCTKIUWMGOTRNW-ROUUACIJSA-N','CC(C)(C)N1CC(C(=O)c2ccccc2)C1c1ccccc1','1'),
	(212495,1,0,NULL,'Consistent with Molecular Formula','C31H23NO2',441.5282,NULL,'27481F3EFE5DC031-FICuS-01-66','27481F3EFE5DC031-FICTS-01-45','27481F3EFE5DC031-uuuuu-01-15','InChI=1S/C31H23NO2/c1-22-32-31(29(33)34-22,26-20-12-5-13-21-26)30(25-18-10-4-11-19-25)27(23-14-6-2-7-15-23)28(30)24-16-8-3-9-17-24/h2-21H,1H3','InChIKey=LBMTXNLYKYAIMO-UHFFFAOYSA-N','CC1=NC(c2ccccc2)(C2(c3ccccc3)C(c3ccccc3)=C2c2ccccc2)C(=O)O1','1'),
	(212496,4,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'76BB6F16CC173A12-FICuS-01-60','76BB6F16CC173A12-FICTS-01-3F','76BB6F16CC173A12-uuuuu-01-0F','InChI=1S/C12H11NO2/c14-12-10-6-8-5-7-3-1-2-4-9(7)13(10)11(8)15-12/h1-4,8,10-11H,5-6H2','InChIKey=LZNXMMFFNVTYSO-UHFFFAOYSA-N','O=C1OC2C3Cc4ccccc4N2C1C3','1'),
	(212497,0,0,NULL,'Consistent with Molecular Formula','C16H13N',219.2854,NULL,'35255B4BE3B5A37B-FICuS-01-5F','35255B4BE3B5A37B-FICTS-01-3E','35255B4BE3B5A37B-uuuuu-01-0E','InChI=1S/C16H13N/c1-2-8-14(9-3-1)16-15-11-5-4-7-13(15)10-6-12-17-16/h1-11H,12H2','InChIKey=NTBIAIDIHNPCCT-UHFFFAOYSA-N','C1=Cc2ccccc2C(c2ccccc2)=NC1',NULL),
	(212498,2,0,NULL,'Consistent with Molecular Formula','C25H21NO3',383.4458,NULL,'F6A935C5AD17E297-FICuS-01-71','F6A935C5AD17E297-FICTS-01-50','849856378D4D0E09-uuuuu-01-FA','InChI=1S/C25H21NO3/c1-18(27)25(21-16-10-5-11-17-21)24(2,22(28)19-12-6-3-7-13-19)26(25)23(29)20-14-8-4-9-15-20/h3-17H,1-2H3/t24-,25-,26?/m0/s1','InChIKey=VLXVKEBXCMSSFW-NPGWBMRXSA-N','CC(=O)C1(c2ccccc2)N(C(=O)c2ccccc2)C1(C)C(=O)c1ccccc1','1'),
	(212499,0,0,NULL,'Consistent with Molecular Formula','C9H8N6O2',232.2012,NULL,'7DCE9B1A1CC1ABD8-FICuS-01-9E','7DCE9B1A1CC1ABD8-FICTS-01-7D','7DCE9B1A1CC1ABD8-uuuuu-01-4D','InChI=1S/C9H8N6O2/c1-16-8(17-2)5-12-15-9-13-6(3-10)7(4-11)14-9/h5H,1-2H3,(H,13,14)','InChIKey=PWADGSXOTUQTER-UHFFFAOYSA-N','COC(=C/N=N/c1nc(C#N)c(C#N)[nH]1)OC',NULL),
	(212500,6,0,NULL,'Consistent with Molecular Formula','C23H20N2',324.4244,NULL,'CF0021A251402106-FICuS-01-19','CF0021A251402106-FICTS-01-F8','CF0021A251402106-uuuuu-01-C8','InChI=1S/C23H20N2/c1-2-4-14(5-3-1)25-12-18-19(24-25)11-10-17-20-13-6-8-15-16(9-7-13)21(15)23(20)22(17)18/h1-13,15-17,20-23H','InChIKey=XVWJOZCUCAQNFB-UHFFFAOYSA-N','C1=CC2C(c3cn(-c4ccccc4)nc31)C1C2C2C=CC3C(C=C2)C31','1'),
	(212501,3,0,NULL,'Consistent with Molecular Formula','C8H13ClO2S',208.7025,NULL,'1F29E13BFF3D38F1-FICuS-01-79','1F29E13BFF3D38F1-FICTS-01-58','1F29E13BFF3D38F1-uuuuu-01-28','InChI=1S/C8H13ClO2S/c9-7-5-4-6-2-1-3-8(7)12(6,10)11/h6-8H,1-5H2','InChIKey=GBAMSMWXHXGKBX-UHFFFAOYSA-N','O=S1(=O)C2CCCC1C(Cl)CC2','1'),
	(212502,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3S',303.3752,NULL,'10565B2CA8E3D966-FICuS-01-59','10565B2CA8E3D966-FICTS-01-38','10565B2CA8E3D966-uuuuu-01-08','InChI=1S/C16H17NO3S/c1-13-8-10-15(11-9-13)21(19,20)17(2)12-16(18)14-6-4-3-5-7-14/h3-11H,12H2,1-2H3','InChIKey=GJWGWIUEDRXLOM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)CC(=O)c2ccccc2)cc1',NULL),
	(212503,0,0,NULL,'Consistent with Molecular Formula','C12H7Cl2N3',264.1134,NULL,'3AAEE1B44659207A-FICuS-01-5F','3AAEE1B44659207A-FICTS-01-3E','3AAEE1B44659207A-uuuuu-01-0E','InChI=1S/C12H7Cl2N3/c13-12(14,11-8-16-5-6-17-11)10-4-2-1-3-9(10)7-15/h1-6,8H','InChIKey=JAQHQMKDUWBYMI-UHFFFAOYSA-N','N#Cc1ccccc1C(Cl)(Cl)c1cnccn1',NULL),
	(212504,0,0,NULL,'Consistent with Molecular Formula','C14H9N3S',251.3052,NULL,'1C92B608EAE7414B-FICuS-01-63','1C92B608EAE7414B-FICTS-01-42','1C92B608EAE7414B-uuuuu-01-12','InChI=1S/C14H9N3S/c15-13-9-5-1-4-8-12(9)18-14-16-10-6-2-3-7-11(10)17(13)14/h1-8,15H/b15-13-','InChIKey=KJVAFPISJGKUBC-SQFISAMPSA-N','N=c1c2ccccc2sc2nc3ccccc3n12',NULL),
	(212505,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O2S',313.3332,NULL,'99BD3D0432E73988-FICuS-01-57','99BD3D0432E73988-FICTS-01-36','99BD3D0432E73988-uuuuu-01-06','InChI=1S/C14H11N5O2S/c1-17-11-9(12(20)18(2)14(17)21)16-13-19(11)10(15)7-5-3-4-6-8(7)22-13/h3-6,15H,1-2H3/b15-10-','InChIKey=KKXXGJNITNOJBF-GDNBJRDFSA-N','Cn1c(=O)c2nc3sc4ccccc4c(=N)n3c2n(C)c1=O',NULL),
	(212506,0,0,NULL,'Consistent with Molecular Formula','C27H24N2O4',440.4976,NULL,'93EFF43257CD3E85-FICuS-01-75','93EFF43257CD3E85-FICTS-01-54','93EFF43257CD3E85-uuuuu-01-24','InChI=1S/C27H24N2O4/c1-30-20-10-9-18-23(16-7-5-6-8-17(16)25(28)24(18)27(20)33-4)26-19-14-22(32-3)21(31-2)13-15(19)11-12-29-26/h5-14H,28H2,1-4H3','InChIKey=CYOHXLOJNUNXSP-UHFFFAOYSA-N','COc1cc2ccnc(-c3c4ccccc4c(N)c4c(OC)c(OC)ccc34)c2cc1OC',NULL),
	(212507,0,0,NULL,'Consistent with Molecular Formula','C17H10N4O4S',366.3504,'Naphtho[2\',3\'-4,5]thiazole[2,3-g]purine-2,4,7,12-tetrone, 1,3-dimethyl-','786EADF5B2DFAF1D-FICuS-01-AB','786EADF5B2DFAF1D-FICTS-01-8A','786EADF5B2DFAF1D-uuuuu-01-5A','InChI=1S/C17H10N4O4S/c1-19-14-9(15(24)20(2)17(19)25)18-16-21(14)10-11(22)7-5-3-4-6-8(7)12(23)13(10)26-16/h3-6H,1-2H3','InChIKey=UKEMTDWFWSMKLU-UHFFFAOYSA-N','Cn1c(=O)c2nc3sc4c(n3c2n(C)c1=O)C(=O)c1ccccc1C4=O',NULL),
	(212508,0,0,NULL,'Consistent with Molecular Formula','C13H10N2S',226.2954,NULL,'A4AF2A4FF2CA03BE-FICuS-01-96','A4AF2A4FF2CA03BE-FICTS-01-75','A4AF2A4FF2CA03BE-uuuuu-01-45','InChI=1S/C13H10N2S/c14-9-10-5-1-3-7-12(10)16-13-8-4-2-6-11(13)15/h1-8H,15H2','InChIKey=RROSHIIMNNWHFW-UHFFFAOYSA-N','N#Cc1ccccc1Sc1ccccc1N',NULL),
	(212509,0,0,NULL,'Consistent with Molecular Formula','C13H10N2S',226.2954,NULL,'F8FB6C6E3E41DC2E-FICuS-01-9C','F8FB6C6E3E41DC2E-FICTS-01-7B','F8FB6C6E3E41DC2E-uuuuu-01-4B','InChI=1S/C13H10N2S/c14-9-10-5-1-2-6-11(10)15-12-7-3-4-8-13(12)16/h1-8,15-16H','InChIKey=DANJNCZFHIQPFN-UHFFFAOYSA-N','N#Cc1ccccc1Nc1ccccc1S',NULL),
	(212510,0,0,NULL,'Consistent with Molecular Formula','C14H9N3S',251.3052,NULL,'78D147F79DDDD1AD-FICuS-01-92','78D147F79DDDD1AD-FICTS-01-71','78D147F79DDDD1AD-uuuuu-01-41','InChI=1S/C14H9N3S/c15-9-10-5-7-11(8-6-10)18-14-16-12-3-1-2-4-13(12)17-14/h1-8H,(H,16,17)','InChIKey=KJUKPRZLQBZUQM-UHFFFAOYSA-N','N#Cc1ccc(Sc2nc3ccccc3[nH]2)cc1',NULL),
	(212511,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2',228.6805,NULL,'4EA54CF64B471187-FICuS-01-5B','4EA54CF64B471187-FICTS-01-3A','4EA54CF64B471187-uuuuu-01-0A','InChI=1S/C13H9ClN2/c14-13-8-10(4-5-11(13)9-15)7-12-3-1-2-6-16-12/h1-6,8H,7H2','InChIKey=MEVAIDYHWNVZCB-UHFFFAOYSA-N','N#Cc1ccc(Cc2ccccn2)cc1Cl',NULL),
	(212512,0,0,NULL,'Consistent with Molecular Formula','C13H13N3OS',259.3252,NULL,'5B62BAC77A5D1CCE-FICuS-01-90','AB08939A7442FC30-FICTS-01-34','5B62BAC77A5D1CCE-uuuuu-01-3F','InChI=1S/C13H13N3OS/c17-12-6-3-7-15(12)8-9-16-11-5-2-1-4-10(11)14-13(16)18/h1-5,7H,6,8-9H2,(H,14,18)','InChIKey=GJECJVFJSXIQSJ-UHFFFAOYSA-N','O=C1CC=CN1CCn1c(=S)[nH]c2ccccc21',NULL),
	(212513,1,0,NULL,'Consistent with Molecular Formula','C21H23N3O2S',381.4916,NULL,'DC6FE03D947DFFE3-FICuS-01-A2','DC6FE03D947DFFE3-FICTS-01-81','DC6FE03D947DFFE3-uuuuu-01-51','InChI=1S/C21H23N3O2S/c1-26-20-12-11-19(25)24(20)14-13-23-18-10-6-5-9-17(18)22-21(23)27-15-16-7-3-2-4-8-16/h2-10,20H,11-15H2,1H3','InChIKey=OFWOQKPSGHERSM-UHFFFAOYSA-N','COC1CCC(=O)N1CCn1c(SCc2ccccc2)nc2ccccc21','1'),
	(212514,3,1,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,'Huperzine A, 6-.beta.-hydroxy-','8B1802D265651409-FICuS-01-26','5B0A60CA4290950E-FICTS-01-2A','6D16C0EEC939E6D8-uuuuu-01-33','InChI=1S/C15H18N2O2/c1-3-10-9-6-8(2)7-15(10,16)11-4-5-12(18)17-13(11)14(9)19/h3-6,9,14,19H,7,16H2,1-2H3,(H,17,18)/b10-3+/t9-,14-,15-/m1/s1','InChIKey=WFICABZBCMBKJQ-DYAREHIISA-N','C/C=C1\\C2C=C(C)CC1(N)c1ccc(=O)[nH]c1C2O','1'),
	(212515,1,0,NULL,'Consistent with Molecular Formula','C16H13BrO2',317.1815,NULL,'412A3EBD884EBBD4-FICuS-01-82','412A3EBD884EBBD4-FICTS-01-61','412A3EBD884EBBD4-uuuuu-01-31','InChI=1S/C16H13BrO2/c17-14-11-15(18)19-16(14,12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-10,14H,11H2','InChIKey=BPCLQXLEWDHXBA-UHFFFAOYSA-N','O=C1CC(Br)C(c2ccccc2)(c2ccccc2)O1','1'),
	(212516,2,0,NULL,'Consistent with Molecular Formula','C10H16Br2O2',328.0432,NULL,'F878B2F13EFE0B5A-FICuS-01-8A','F878B2F13EFE0B5A-FICTS-01-69','F878B2F13EFE0B5A-uuuuu-01-39','InChI=1S/C10H16Br2O2/c11-8-4-2-1-3-5-9(12)10(8)13-6-7-14-10/h8-9H,1-7H2','InChIKey=OQCIVOUQHXUSEL-UHFFFAOYSA-N','BrC1CCCCCC(Br)C12OCCO2','1'),
	(212517,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'D5AC92EAC5F61F4C-FICuS-01-97','D5AC92EAC5F61F4C-FICTS-01-76','D5AC92EAC5F61F4C-uuuuu-01-46','InChI=1S/C11H12N2O/c1-9-7-8-11(14)13(12-9)10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=KQVXOJQOQRTUDA-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)CC1',NULL),
	(212518,0,0,NULL,'Consistent with Molecular Formula','C8H8FN3',165.1697,'1H-Benzimidazole, 5-amino-6-fluoro-2-methyl-','D9CA2BDC03651435-FICuS-01-5E','BF5C1178FE9CE876-FICTS-01-68','D9CA2BDC03651435-uuuuu-01-0D','InChI=1S/C8H8FN3/c1-4-11-7-2-5(9)6(10)3-8(7)12-4/h2-3H,10H2,1H3,(H,11,12)','InChIKey=GHVXBOIOCHKSHV-UHFFFAOYSA-N','Cc1nc2cc(N)c(F)cc2[nH]1',NULL),
	(212519,3,0,NULL,'Consistent with Molecular Formula','C22H28O8',420.4584,'Castaneiolide','A02E4922DBF4B7EF-FICuS-01-84','A02E4922DBF4B7EF-FICTS-01-63','A02E4922DBF4B7EF-uuuuu-01-33','InChI=1S/C22H28O8/c1-3-5-7-8-12-10-13-16(21(27)29-18(13)24)17(23)22(28,9-6-4-2)11-14-15(12)20(26)30-19(14)25/h12,17,23,28H,3-11H2,1-2H3','InChIKey=RKHYCZRKSYBVGA-UHFFFAOYSA-N','CCCCCC1CC2=C(C(=O)OC2=O)C(O)C(O)(CCCC)CC2=C1C(=O)OC2=O','1'),
	(212520,0,0,NULL,'Consistent with Molecular Formula','C13H29N4OP',288.3721,NULL,'D253F3F466AC8059-FICuS-01-5E','D253F3F466AC8059-FICTS-01-3D','D253F3F466AC8059-uuuuu-01-0D','InChI=1S/C13H29N4OP/c1-12(2)10-16(12)19(18,17-11-13(17,3)4)14-8-7-9-15(5)6/h7-11H2,1-6H3,(H,14,18)','InChIKey=CVPICLKNZLXHGB-UHFFFAOYSA-N','CN(C)CCCNP(=O)(N1CC1(C)C)N1CC1(C)C',NULL),
	(212521,0,0,NULL,'Consistent with Molecular Formula','C28H46N8O8P2',684.6677,NULL,'B61298BE4DE4DCFD-FICuS-01-9C','85AB4C10884EDD6C-FICTS-01-58','B61298BE4DE4DCFD-uuuuu-01-4B','InChI=1S/C28H46N8O8P2/c1-25(2)15-33(25)45(41,34-16-26(34,3)4)31-23(39)43-11-9-29-19-13-22(38)20(14-21(19)37)30-10-12-44-24(40)32-46(42,35-17-27(35,5)6)36-18-28(36,7)8/h13-14,29-30H,9-12,15-18H2,1-8H3,(H,31,39,41)(H,32,40,42)','InChIKey=OAAAIPLWOHGLFX-UHFFFAOYSA-N','CC1(C)CN1P(=O)(NC(=O)OCCNC1=CC(=O)C(NCCOC(=O)NP(=O)(N2CC2(C)C)N2CC2(C)C)=CC1=O)N1CC1(C)C',NULL),
	(212522,0,0,NULL,'Consistent with Molecular Formula','C32H54N8O8P2S2',804.8949,NULL,'C33E0016630230D3-FICuS-01-21','E8E0DC6A15F4797F-FICTS-01-63','C33E0016630230D3-uuuuu-01-D0','InChI=1S/C32H54N8O8P2S2/c1-11-51-25-21(33-13-15-47-27(43)35-49(45,37-17-29(37,3)4)38-18-30(38,5)6)24(42)26(52-12-2)22(23(25)41)34-14-16-48-28(44)36-50(46,39-19-31(39,7)8)40-20-32(40,9)10/h33-34H,11-20H2,1-10H3,(H,35,43,45)(H,36,44,46)','InChIKey=ZPYVPVNEHTXASG-UHFFFAOYSA-N','CCSC1=C(NCCOC(=O)NP(=O)(N2CC2(C)C)N2CC2(C)C)C(=O)C(SCC)=C(NCCOC(=O)NP(=O)(N2CC2(C)C)N2CC2(C)C)C1=O',NULL),
	(212523,0,0,NULL,'Consistent with Molecular Formula','C30H50N8O10P2',744.7201,NULL,'91A7CA24B0EB266B-FICuS-01-6C','D6D2F02DC6EC4853-FICTS-01-57','91A7CA24B0EB266B-uuuuu-01-1B','InChI=1S/C30H50N8O10P2/c1-27(2)15-35(27)49(43,36-16-28(36,3)4)33-25(41)47-13-11-31-19-21(39)24(46-10)20(22(40)23(19)45-9)32-12-14-48-26(42)34-50(44,37-17-29(37,5)6)38-18-30(38,7)8/h31-32H,11-18H2,1-10H3,(H,33,41,43)(H,34,42,44)','InChIKey=KEWBQBJQSIVOBR-UHFFFAOYSA-N','COC1=C(NCCOC(=O)NP(=O)(N2CC2(C)C)N2CC2(C)C)C(=O)C(OC)=C(NCCOC(=O)NP(=O)(N2CC2(C)C)N2CC2(C)C)C1=O',NULL),
	(212524,0,0,NULL,'Consistent with Molecular Formula','C32H56N10O8P2',770.8041,NULL,'F2B72EA91419FB07-FICuS-01-67','5F3037787A6C2263-FICTS-01-1B','F2B72EA91419FB07-uuuuu-01-16','InChI=1S/C32H56N10O8P2/c1-29(2)17-39(29)51(47,40-18-30(40,3)4)35-27(45)49-15-13-33-21-23(37(9)10)26(44)22(24(25(21)43)38(11)12)34-14-16-50-28(46)36-52(48,41-19-31(41,5)6)42-20-32(42,7)8/h33-34H,13-20H2,1-12H3,(H,35,45,47)(H,36,46,48)','InChIKey=SHMZVWMGSKLNQF-UHFFFAOYSA-N','CN(C)C1=C(NCCOC(=O)NP(=O)(N2CC2(C)C)N2CC2(C)C)C(=O)C(N(C)C)=C(NCCOC(=O)NP(=O)(N2CC2(C)C)N2CC2(C)C)C1=O',NULL),
	(212525,0,0,NULL,'Consistent with Molecular Formula','C40H48O4',592.8168,NULL,'6C7ABE0AFD44523E-FICuS-01-81','6C7ABE0AFD44523E-FICTS-01-60','6C7ABE0AFD44523E-uuuuu-01-30','InChI=1S/C40H48O4/c1-21(2)25-9-29-17-31-11-26(22(3)4)13-33(38(31)42)19-35-15-28(24(7)8)16-36(40(35)44)20-34-14-27(23(5)6)12-32(39(34)43)18-30(10-25)37(29)41/h9-16,21-24,41-44H,17-20H2,1-8H3','InChIKey=UHLRPXXFPYMCAE-UHFFFAOYSA-N','CC(C)c1cc2c(O)c(c1)Cc1cc(C(C)C)cc(c1O)Cc1cc(C(C)C)cc(c1O)Cc1cc(C(C)C)cc(c1O)C2',NULL),
	(212526,0,0,NULL,'Consistent with Molecular Formula','C60H88O4',873.3528,NULL,'69B6781C573B6B91-FICuS-01-54','69B6781C573B6B91-FICTS-01-33','69B6781C573B6B91-uuuuu-01-03','InChI=1S/C60H88O4/c1-53(2,3)33-57(13,14)45-25-37-21-39-27-46(58(15,16)34-54(4,5)6)29-41(50(39)62)23-43-31-48(60(19,20)36-56(10,11)12)32-44(52(43)64)24-42-30-47(59(17,18)35-55(7,8)9)28-40(51(42)63)22-38(26-45)49(37)61/h25-32,61-64H,21-24,33-36H2,1-20H3','InChIKey=KCUQVAUQRGDGKP-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1cc2c(O)c(c1)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)C2',NULL),
	(212527,0,0,NULL,'Consistent with Molecular Formula','C75H110O5',1091.691,NULL,'558C47020B46EB32-FICuS-01-41','558C47020B46EB32-FICTS-01-20','558C47020B46EB32-uuuuu-01-F0','InChI=1S/C75H110O5/c1-66(2,3)41-71(16,17)56-31-46-26-48-33-57(72(18,19)42-67(4,5)6)35-50(62(48)77)28-52-37-59(74(22,23)44-69(10,11)12)39-54(64(52)79)30-55-40-60(75(24,25)45-70(13,14)15)38-53(65(55)80)29-51-36-58(73(20,21)43-68(7,8)9)34-49(63(51)78)27-47(3','InChIKey=VOYSOXGRCXMILG-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1cc2c(O)c(c1)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)C2',NULL),
	(212528,0,0,NULL,'Consistent with Molecular Formula','C60H72O6',889.2252,NULL,'70EC7700E7A0787E-FICuS-01-5C','70EC7700E7A0787E-FICTS-01-3B','70EC7700E7A0787E-uuuuu-01-0B','InChI=1S/C60H72O6/c1-31(2)37-13-43-25-45-15-38(32(3)4)17-47(56(45)62)27-49-19-40(34(7)8)21-51(58(49)64)29-53-23-42(36(11)12)24-54(60(53)66)30-52-22-41(35(9)10)20-50(59(52)65)28-48-18-39(33(5)6)16-46(57(48)63)26-44(14-37)55(43)61/h13-24,31-36,61-66H,25-30H','InChIKey=HUYWXTRCNXGJSG-UHFFFAOYSA-N','CC(C)c1cc2c(O)c(c1)Cc1cc(C(C)C)cc(c1O)Cc1cc(C(C)C)cc(c1O)Cc1cc(C(C)C)cc(c1O)Cc1cc(C(C)C)cc(c1O)Cc1cc(C(C)C)cc(c1O)C2',NULL),
	(212529,0,0,NULL,'Consistent with Molecular Formula','C90H132O6',1310.0292,NULL,'3805A187568F8AAC-FICuS-01-5E','3805A187568F8AAC-FICTS-01-3D','3805A187568F8AAC-uuuuu-01-0D','InChI=1S/C90H132O6/c1-79(2,3)49-85(19,20)67-37-55-31-57-39-68(86(21,22)50-80(4,5)6)41-59(74(57)92)33-61-43-70(88(25,26)52-82(10,11)12)45-63(76(61)94)35-65-47-72(90(29,30)54-84(16,17)18)48-66(78(65)96)36-64-46-71(89(27,28)53-83(13,14)15)44-62(77(64)95)34-6','InChIKey=XAWIIUBBNTVTMC-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1cc2c(O)c(c1)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)C2',NULL),
	(212530,0,0,NULL,'Consistent with Molecular Formula','C63H70O7',939.2418,NULL,'10B6580D112ADA9E-FICuS-01-59','10B6580D112ADA9E-FICTS-01-38','10B6580D112ADA9E-uuuuu-01-08','InChI=1S/C63H70O7/c1-8-36-15-43-29-45-17-37(9-2)19-47(58(45)65)31-49-21-39(11-4)23-51(60(49)67)33-53-25-41(13-6)27-55(62(53)69)35-56-28-42(14-7)26-54(63(56)70)34-52-24-40(12-5)22-50(61(52)68)32-48-20-38(10-3)18-46(59(48)66)30-44(16-36)57(43)64/h15-28,64-7','InChIKey=KSIOLCZRPFHBDG-UHFFFAOYSA-N','CCc1cc2c(O)c(c1)Cc1cc(CC)cc(c1O)Cc1cc(CC)cc(c1O)Cc1cc(CC)cc(c1O)Cc1cc(CC)cc(c1O)Cc1cc(CC)cc(c1O)Cc1cc(CC)cc(c1O)C2',NULL),
	(212531,0,0,NULL,'Consistent with Molecular Formula','C120H176O8',1746.7056,NULL,'96A25BD96536393E-FICuS-01-55','96A25BD96536393E-FICTS-01-34','96A25BD96536393E-uuuuu-01-04','InChI=1S/C120H176O8/c1-105(2,3)65-113(25,26)89-49-73-41-75-51-90(114(27,28)66-106(4,5)6)53-77(98(75)122)43-79-55-92(116(31,32)68-108(10,11)12)57-81(100(79)124)45-83-59-94(118(35,36)70-110(16,17)18)61-85(102(83)126)47-87-63-96(120(39,40)72-112(22,23)24)64-','InChIKey=LAPRCXMWGDDFBH-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1cc2c(O)c(c1)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)Cc1cc(C(C)(C)CC(C)(C)C)cc(c1O)C2',NULL),
	(212532,0,0,NULL,'Consistent with Molecular Formula','C23H24O3',348.4408,NULL,'7BDDF922AEC142A0-FICuS-01-7C','7BDDF922AEC142A0-FICTS-01-5B','7BDDF922AEC142A0-uuuuu-01-2B','InChI=1S/C23H24O3/c1-14-4-6-21(24)17(8-14)12-19-10-16(3)11-20(23(19)26)13-18-9-15(2)5-7-22(18)25/h4-11,24-26H,12-13H2,1-3H3','InChIKey=MAQOZOILPAMFSW-UHFFFAOYSA-N','Cc1ccc(O)c(Cc2cc(C)cc(Cc3cc(C)ccc3O)c2O)c1',NULL),
	(212533,0,0,NULL,'Consistent with Molecular Formula','C29H36O3',432.6016,NULL,'4B893247D9419F9F-FICuS-01-5E','4B893247D9419F9F-FICTS-01-3D','4B893247D9419F9F-uuuuu-01-0D','InChI=1S/C29H36O3/c1-17(2)20-7-9-27(30)23(11-20)15-25-13-22(19(5)6)14-26(29(25)32)16-24-12-21(18(3)4)8-10-28(24)31/h7-14,17-19,30-32H,15-16H2,1-6H3','InChIKey=YQERQEMYOWRTEC-UHFFFAOYSA-N','CC(C)c1ccc(O)c(Cc2cc(C(C)C)cc(Cc3cc(C(C)C)ccc3O)c2O)c1',NULL),
	(212534,0,0,NULL,'Consistent with Molecular Formula','C32H42O3',474.682,NULL,'5F7B9B3DAA349F03-FICuS-01-78','5F7B9B3DAA349F03-FICTS-01-57','5F7B9B3DAA349F03-uuuuu-01-27','InChI=1S/C32H42O3/c1-30(2,3)24-10-12-27(33)20(16-24)14-22-18-26(32(7,8)9)19-23(29(22)35)15-21-17-25(31(4,5)6)11-13-28(21)34/h10-13,16-19,33-35H,14-15H2,1-9H3','InChIKey=CZXDXDAKWOMNKB-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(Cc2cc(C(C)(C)C)cc(Cc3cc(C(C)(C)C)ccc3O)c2O)c1',NULL),
	(212535,0,0,NULL,'Consistent with Molecular Formula','C34H46O3',502.7356,NULL,'95E6C162F0D4FE18-FICuS-01-6E','95E6C162F0D4FE18-FICTS-01-4D','95E6C162F0D4FE18-uuuuu-01-1D','InChI=1S/C34H46O3/c1-20-12-26(32(3,4)5)16-22(29(20)35)14-24-18-28(34(9,10)11)19-25(31(24)37)15-23-17-27(33(6,7)8)13-21(2)30(23)36/h12-13,16-19,35-37H,14-15H2,1-11H3','InChIKey=NMNJJUOTJDCEPR-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)cc(Cc2cc(C(C)(C)C)cc(Cc3cc(C(C)(C)C)cc(C)c3O)c2O)c1O',NULL),
	(212536,0,0,NULL,'Consistent with Molecular Formula','C4H11N3NaO2',156.1396,NULL,'E8CE1BE84A11A453-FICuS-01-70','29C62F9FFF23F799-FICTS-01-61','6329F7E72A6A16FB-uuuuu-01-1C','InChI=1S/C4H11N3O2.Na/c1-3-6(4-2)7(9)5-8;/h8H,3-4H2,1-2H3;/q;+1','InChIKey=AITOFAVTGFDHHI-UHFFFAOYSA-N','CCN(CC)/[N+]([O-])=N/O.[Na+]',NULL),
	(212537,0,0,NULL,'Consistent with Molecular Formula','C6H15N3O2',161.2034,NULL,'51AB87A822E00150-FICuS-01-37','51AB87A822E00150-FICTS-01-16','51AB87A822E00150-uuuuu-01-E6','InChI=1S/C6H15N3O2/c1-4-8(5-2)9(10)7-11-6-3/h4-6H2,1-3H3','InChIKey=SRJKODOVPLCCQN-UHFFFAOYSA-N','CCO/N=[N+](\\[O-])N(CC)CC',NULL),
	(212538,0,0,NULL,'Consistent with Molecular Formula','C5H13N3O2',147.1766,NULL,'50FEC540F63AAB5D-FICuS-01-7F','50FEC540F63AAB5D-FICTS-01-5E','50FEC540F63AAB5D-uuuuu-01-2E','InChI=1S/C5H13N3O2/c1-4-7(5-2)8(9)6-10-3/h4-5H2,1-3H3','InChIKey=RRVPABSEZXWXNU-UHFFFAOYSA-N','CCN(CC)/[N+]([O-])=N/OC',NULL),
	(212539,0,0,NULL,'Consistent with Molecular Formula','C7H17N3O2',175.2302,NULL,'C3A7AF978D132CAE-FICuS-01-87','C3A7AF978D132CAE-FICTS-01-66','C3A7AF978D132CAE-uuuuu-01-36','InChI=1S/C7H17N3O2/c1-4-7-12-8-10(11)9(5-2)6-3/h4-7H2,1-3H3','InChIKey=SRMGPOJFLKZFES-UHFFFAOYSA-N','CCCO/N=[N+](\\[O-])N(CC)CC',NULL),
	(212540,1,0,NULL,'Consistent with Molecular Formula','C7H17N3O3',191.2296,NULL,'8C7C7FC90A2BCFD2-FICuS-01-99','8C7C7FC90A2BCFD2-FICTS-01-78','8C7C7FC90A2BCFD2-uuuuu-01-48','InChI=1S/C7H17N3O3/c1-4-9(5-2)10(12)8-13-6-7(3)11/h7,11H,4-6H2,1-3H3','InChIKey=SEJJLCNXRRIDAN-UHFFFAOYSA-N','CCN(CC)/[N+]([O-])=N/OCC(C)O','1'),
	(212541,2,0,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,'Fumaritine, (+)-','9D73712B0FB90955-FICuS-01-4E','9D73712B0FB90955-FICTS-01-2D','8BB25E506CEF83B8-uuuuu-01-2C','InChI=1S/C20H21NO5/c1-21-6-5-11-7-16(24-2)14(22)8-13(11)20(21)9-12-3-4-15-18(26-10-25-15)17(12)19(20)23/h3-4,7-8,19,22-23H,5-6,9-10H2,1-2H3/t19-,20?/m0/s1','InChIKey=YUIGSRGRYOBFRF-XJDOXCRVSA-N','COc1cc2c(cc1O)C1(Cc3ccc4c(c3C1O)OCO4)N(C)CC2','1'),
	(212542,1,0,NULL,'Consistent with Molecular Formula','C15H26N4O9',406.3918,NULL,'256EB509148B46C0-FICuS-01-45','256EB509148B46C0-FICTS-01-24','256EB509148B46C0-uuuuu-01-F4','InChI=1S/C15H26N4O9/c16-3-4-17-11(20)2-1-10(19(8-14(25)26)9-15(27)28)5-18(6-12(21)22)7-13(23)24/h10H,1-9,16H2,(H,17,20)(H,21,22)(H,23,24)(H,25,26)(H,27,28)','InChIKey=BQRKWHMJWCZZCW-UHFFFAOYSA-N','NCCNC(=O)CCC(CN(CC(=O)O)CC(=O)O)N(CC(=O)O)CC(=O)O','1'),
	(212543,0,1,NULL,'Consistent with Molecular Formula','C24H25N3O2',387.4804,NULL,'DEC54BE896D3E8E6-FICuS-01-99','DEC54BE896D3E8E6-FICTS-01-78','DEC54BE896D3E8E6-uuuuu-01-48','InChI=1S/C24H25N3O2/c1-4-27(5-2)23-21(20(28)17-16-18-12-8-6-9-13-18)22(25-26(3)24(23)29)19-14-10-7-11-15-19/h6-17H,4-5H2,1-3H3','InChIKey=FVVVAESUPUISCI-UHFFFAOYSA-N','CCN(CC)c1c(C(=O)/C=C/c2ccccc2)c(-c2ccccc2)nn(C)c1=O','1'),
	(212544,0,1,NULL,'Consistent with Molecular Formula','C25H27N3O3',417.5066,NULL,'CBFF481362FAB5C6-FICuS-01-87','CBFF481362FAB5C6-FICTS-01-66','CBFF481362FAB5C6-uuuuu-01-36','InChI=1S/C25H27N3O3/c1-5-28(6-2)24-22(21(29)17-14-18-12-15-20(31-4)16-13-18)23(26-27(3)25(24)30)19-10-8-7-9-11-19/h7-17H,5-6H2,1-4H3','InChIKey=NRCHFRUUJIMWCJ-UHFFFAOYSA-N','CCN(CC)c1c(C(=O)/C=C/c2ccc(OC)cc2)c(-c2ccccc2)nn(C)c1=O','1'),
	(212545,0,1,NULL,'Consistent with Molecular Formula','C24H24ClN3O2',421.9255,NULL,'7D6634AE0A0C08A5-FICuS-01-5D','7D6634AE0A0C08A5-FICTS-01-3C','7D6634AE0A0C08A5-uuuuu-01-0C','InChI=1S/C24H24ClN3O2/c1-4-28(5-2)23-21(20(29)16-13-17-11-14-19(25)15-12-17)22(26-27(3)24(23)30)18-9-7-6-8-10-18/h6-16H,4-5H2,1-3H3','InChIKey=CKNAMVAAAUPELN-UHFFFAOYSA-N','CCN(CC)c1c(C(=O)/C=C/c2ccc(Cl)cc2)c(-c2ccccc2)nn(C)c1=O','1'),
	(212546,0,1,NULL,'Consistent with Molecular Formula','C24H24FN3O2',405.4709,NULL,'7F32795F5C3C218E-FICuS-01-62','7F32795F5C3C218E-FICTS-01-41','7F32795F5C3C218E-uuuuu-01-11','InChI=1S/C24H24FN3O2/c1-4-28(5-2)23-21(20(29)16-13-17-11-14-19(25)15-12-17)22(26-27(3)24(23)30)18-9-7-6-8-10-18/h6-16H,4-5H2,1-3H3','InChIKey=IRIIFCWHPQYNNV-UHFFFAOYSA-N','CCN(CC)c1c(C(=O)/C=C/c2ccc(F)cc2)c(-c2ccccc2)nn(C)c1=O','1'),
	(212547,1,1,NULL,'Consistent with Molecular Formula','C23H21N3O2',371.4378,NULL,'E70719523C24989C-FICuS-01-44','E70719523C24989C-FICTS-01-23','E70719523C24989C-uuuuu-01-F3','InChI=1S/C23H21N3O2/c1-16-15-26(16)22-20(19(27)14-13-17-9-5-3-6-10-17)21(24-25(2)23(22)28)18-11-7-4-8-12-18/h3-14,16H,15H2,1-2H3','InChIKey=UAUASWCMCCWKAF-UHFFFAOYSA-N','CC1CN1c1c(C(=O)/C=C/c2ccccc2)c(-c2ccccc2)nn(C)c1=O','1'),
	(212548,1,1,NULL,'Consistent with Molecular Formula','C24H23N3O3',401.464,NULL,'0316CA8316E2DEAA-FICuS-01-69','0316CA8316E2DEAA-FICTS-01-48','0316CA8316E2DEAA-uuuuu-01-18','InChI=1S/C24H23N3O3/c1-16-15-27(16)23-21(20(28)14-11-17-9-12-19(30-3)13-10-17)22(25-26(2)24(23)29)18-7-5-4-6-8-18/h4-14,16H,15H2,1-3H3','InChIKey=OYRAFGCWMBNYEL-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2c(-c3ccccc3)nn(C)c(=O)c2N2CC2C)cc1','1'),
	(212549,1,1,NULL,'Consistent with Molecular Formula','C23H20ClN3O2',405.8829,NULL,'BBC53FB5B2560C22-FICuS-01-69','BBC53FB5B2560C22-FICTS-01-48','BBC53FB5B2560C22-uuuuu-01-18','InChI=1S/C23H20ClN3O2/c1-15-14-27(15)22-20(19(28)13-10-16-8-11-18(24)12-9-16)21(25-26(2)23(22)29)17-6-4-3-5-7-17/h3-13,15H,14H2,1-2H3','InChIKey=YFIBIWDORGBRKZ-UHFFFAOYSA-N','CC1CN1c1c(C(=O)/C=C/c2ccc(Cl)cc2)c(-c2ccccc2)nn(C)c1=O','1'),
	(212550,1,1,NULL,'Consistent with Molecular Formula','C23H20FN3O2',389.4283,NULL,'24FD6A072480CC02-FICuS-01-4B','24FD6A072480CC02-FICTS-01-2A','24FD6A072480CC02-uuuuu-01-FA','InChI=1S/C23H20FN3O2/c1-15-14-27(15)22-20(19(28)13-10-16-8-11-18(24)12-9-16)21(25-26(2)23(22)29)17-6-4-3-5-7-17/h3-13,15H,14H2,1-2H3','InChIKey=SOBGULKOHOCBQO-UHFFFAOYSA-N','CC1CN1c1c(C(=O)/C=C/c2ccc(F)cc2)c(-c2ccccc2)nn(C)c1=O','1'),
	(212551,5,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,'Isoteuflin','364F03D9D77CE92B-FICuS-01-71','364F03D9D77CE92B-FICTS-01-50','7A8897E0FEA64CFD-uuuuu-01-46','InChI=1S/C19H20O5/c1-10-7-14-16-12(17(20)23-14)3-2-4-13(16)19(10)8-15(24-18(19)21)11-5-6-22-9-11/h5-6,9-10,12,14-15H,2-4,7-8H2,1H3/t10?,12?,14?,15-,19+/m0/s1','InChIKey=SQCRWYNKGMJAIH-DOHBCLJVSA-N','CC1CC2OC(=O)C3CCCC(=C23)C12CC(c1ccoc1)OC2=O','1'),
	(212552,3,1,NULL,'Consistent with Molecular Formula','C19H22N2O',294.3956,'Normavacurine','E94C6BFE3C001547-FICuS-01-66','E94C6BFE3C001547-FICTS-01-45','D6D08DACEDC5877A-uuuuu-01-4C','InChI=1S/C19H22N2O/c1-2-12-10-20-8-7-14-13-5-3-4-6-16(13)21-18(11-22)15(12)9-17(20)19(14)21/h2-6,15,17-18,22H,7-11H2,1H3/b12-2-/t15?,17?,18-/m0/s1','InChIKey=AVWSKQPXKPSIFK-QOTPCBIGSA-N','C/C=C1/CN2CCc3c4n(c5ccccc35)C(CO)C1CC42','1'),
	(212553,3,1,NULL,'Consistent with Molecular Formula','C19H22N2O',294.3956,'Minfiensine','8DC1A5941724EAE7-FICuS-01-6A','8DC1A5941724EAE7-FICTS-01-49','150679F610CB72C0-uuuuu-01-F0','InChI=1S/C19H22N2O/c1-2-13-11-21-8-7-18-9-14(12-22)15(13)10-19(18,21)20-17-6-4-3-5-16(17)18/h2-6,9,15,20,22H,7-8,10-12H2,1H3/b13-2-/t15?,18-,19?/m1/s1','InChIKey=HICMXDKNSCMBDU-DWTWEHMQSA-N','C/C=C1/CN2CCC34C=C(CO)C1CC23Nc1ccccc14','1'),
	(212554,0,1,NULL,'Consistent with Molecular Formula','C21H23N5O',361.4456,'(E)-1-benzyl-1,4-dihydro-4,6-dimethyl-7-(3-methyl-1-butenyl) -9H-imidazo[1,2-.alpha.]purin-9-one','083FACF39195B736-FICuS-01-5F','083FACF39195B736-FICTS-01-3E','C2596BF15436B06C-uuuuu-01-05','InChI=1S/C21H23N5O/c1-14(2)10-11-17-15(3)23-21-24(4)19-18(20(27)26(17)21)25(13-22-19)12-16-8-6-5-7-9-16/h5-11,13-14H,12H2,1-4H3/b11-10+','InChIKey=PODIOHLNNMKYSN-ZHACJKMWSA-N','Cc1nc2n(C)c3ncn(Cc4ccccc4)c3c(=O)n2c1/C=C/C(C)C','1'),
	(212555,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'38E16FC9D965315C-FICuS-01-64','38E16FC9D965315C-FICTS-01-43','38E16FC9D965315C-uuuuu-01-13','InChI=1S/C16H13NO3/c1-19-15-7-6-10(8-12(15)17)16-9-13(18)11-4-2-3-5-14(11)20-16/h2-9H,17H2,1H3','InChIKey=MREGTIYNMVRPMI-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3ccccc3o2)cc1N',NULL),
	(212556,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'D38F8C4DA7E274A5-FICuS-01-7F','D38F8C4DA7E274A5-FICTS-01-5E','D38F8C4DA7E274A5-uuuuu-01-2E','InChI=1S/C16H13NO3/c1-19-16-8-10(6-7-12(16)17)15-9-13(18)11-4-2-3-5-14(11)20-15/h2-9H,17H2,1H3','InChIKey=DOCHWYMAUDTWFH-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3ccccc3o2)ccc1N',NULL),
	(212557,0,0,NULL,'Consistent with Molecular Formula','C28H16O8',480.4296,'Calix[4]quinone','9D249D3426B0E528-FICuS-01-4C','9D249D3426B0E528-FICTS-01-2B','9D249D3426B0E528-uuuuu-01-FB','InChI=1S/C28H16O8/c29-21-5-13-1-14-6-22(30)8-16(26(14)34)3-18-10-24(32)12-20(28(18)36)4-19-11-23(31)9-17(27(19)35)2-15(7-21)25(13)33/h5-12H,1-4H2','InChIKey=DUGCYJISDMPUAW-UHFFFAOYSA-N','O=C1C=C2CC3=CC(=O)C=C(CC4=CC(=O)C=C(CC5=CC(=O)C=C(CC(=C1)C2=O)C5=O)C4=O)C3=O',NULL),
	(212558,1,0,NULL,'Consistent with Molecular Formula','C22H22O4S',382.4734,NULL,'D10C6BF11A50BA01-FICuS-01-59','D10C6BF11A50BA01-FICTS-01-38','D10C6BF11A50BA01-uuuuu-01-08','InChI=1S/C22H22O4S/c1-3-26-22(23)21(27(24,25)19-13-11-16(2)12-14-19)15-18-9-6-8-17-7-4-5-10-20(17)18/h4-14,21H,3,15H2,1-2H3','InChIKey=ATBQQHNWUXZDPP-UHFFFAOYSA-N','CCOC(=O)C(Cc1cccc2ccccc12)S(=O)(=O)c1ccc(C)cc1','1'),
	(212559,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O3S',380.4606,NULL,'B321C8991B1725CE-FICuS-01-56','EAD1A112A30D9437-FICTS-01-35','B321C8991B1725CE-uuuuu-01-05','InChI=1S/C21H20N2O3S/c1-12-8-9-13(2)16(10-12)23-21(26)18(25)11-17(24)20-14(3)22-15-6-4-5-7-19(15)27-20/h4-10,22H,11H2,1-3H3,(H,23,26)','InChIKey=WBZYQVHSUBWZCY-UHFFFAOYSA-N','CC1=C(C(=O)CC(=O)C(=O)Nc2cc(C)ccc2C)Sc2ccccc2N1',NULL),
	(212560,2,1,NULL,'Consistent with Molecular Formula','C18H14N4O',302.3348,NULL,'9DAEB790CCE1B2D5-FICuS-01-95','895107BB72E6EFC4-FICTS-01-4E','9DAEB790CCE1B2D5-uuuuu-01-44','InChI=1S/C18H14N4O/c19-11-15(13-7-3-1-4-8-13)17(22-21)18(23)16(12-20)14-9-5-2-6-10-14/h1-10,15-16H,21H2/b22-17+','InChIKey=WPAFLQXYBZWZOR-OQKWZONESA-N','N#CC(C(=O)/C(=N/N)C(C#N)c1ccccc1)c1ccccc1','1'),
	(212561,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN2O3S',400.8789,NULL,'3BD7B07E11A236D2-FICuS-01-59','19255D9F5C9F98EB-FICTS-01-5E','3BD7B07E11A236D2-uuuuu-01-08','InChI=1S/C20H17ClN2O3S/c1-11-13(21)6-5-8-14(11)23-20(26)17(25)10-16(24)19-12(2)22-15-7-3-4-9-18(15)27-19/h3-9,22H,10H2,1-2H3,(H,23,26)','InChIKey=PYZKPBQCESRDRH-UHFFFAOYSA-N','CC1=C(C(=O)CC(=O)C(=O)Nc2cccc(Cl)c2C)Sc2ccccc2N1',NULL),
	(212562,2,0,NULL,'Consistent with Molecular Formula','C17H11F3N2O2S',364.3413,NULL,'AFAEDFC002A03F71-FICuS-01-85','9C6E6EBC8ED00973-FICTS-01-61','AFAEDFC002A03F71-uuuuu-01-34','InChI=1S/C17H11F3N2O2S/c18-17(19,20)9-5-1-3-7-11(9)22-15(23)13-14(16(22)24)25-12-8-4-2-6-10(12)21-13/h1-8,13-14,21H','InChIKey=YBQRTYUDGSJFHG-UHFFFAOYSA-N','O=C1C2Nc3ccccc3SC2C(=O)N1c1ccccc1C(F)(F)F','1'),
	(212563,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'1939282769432622-FICuS-01-12','1939282769432622-FICTS-01-F1','1939282769432622-uuuuu-01-C1','InChI=1S/C13H17NO3/c1-4-10-8-6-7-9(3)11(10)14-12(15)13(16)17-5-2/h6-8H,4-5H2,1-3H3,(H,14,15)','InChIKey=OUTRYSQLLHWMPD-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1c(C)cccc1CC',NULL),
	(212564,0,0,NULL,'Consistent with Molecular Formula','C6H3Cl2N3O3',236.014,NULL,'8CB1C57A48715681-FICuS-01-4D','8CB1C57A48715681-FICTS-01-2C','8CB1C57A48715681-uuuuu-01-FC','InChI=1S/C6H3Cl2N3O3/c7-2-1-10-11(5(13)3(2)8)6(14)4(9)12/h1H,(H2,9,12)','InChIKey=NLFSLTLFNXKRMQ-UHFFFAOYSA-N','NC(=O)C(=O)n1ncc(Cl)c(Cl)c1=O',NULL),
	(212565,0,1,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'37BA215EA443A13C-FICuS-01-55','37BA215EA443A13C-FICTS-01-34','5A2D18CE8008EE92-uuuuu-01-18','InChI=1S/C17H15NO2/c1-13(19)16(12-14-8-4-2-5-9-14)17(20)18-15-10-6-3-7-11-15/h2-12H,1H3,(H,18,20)/b16-12+','InChIKey=YOKQJHMGPPUVAM-FOWTUZBSSA-N','CC(=O)/C(=C\\c1ccccc1)C(=O)Nc1ccccc1','1'),
	(212566,0,0,NULL,'Consistent with Molecular Formula','C28H29N3O3',455.5554,NULL,'D653A6CB0D492A34-FICuS-01-60','D653A6CB0D492A34-FICTS-01-3F','D653A6CB0D492A34-uuuuu-01-0F','InChI=1S/C28H29N3O3/c1-17-11-6-8-13-21(17)29-27(32)24-19(3)31(5)20(4)25(26(24)23-15-10-16-34-23)28(33)30-22-14-9-7-12-18(22)2/h6-16,26H,1-5H3,(H,29,32)(H,30,33)','InChIKey=GJTVPKMVZKYNFP-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2C)C(c2ccco2)C(C(=O)Nc2ccccc2C)=C(C)N1C',NULL),
	(212567,0,1,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'23DD65826505FC6A-FICuS-01-59','23DD65826505FC6A-FICTS-01-38','EB923CDDCC576D88-uuuuu-01-42','InChI=1S/C18H17NO3/c1-13(20)17(12-14-8-10-16(22-2)11-9-14)18(21)19-15-6-4-3-5-7-15/h3-12H,1-2H3,(H,19,21)/b17-12+','InChIKey=SVLZHKVIXNBQKB-SFQUDFHCSA-N','COc1ccc(/C=C(\\C(C)=O)C(=O)Nc2ccccc2)cc1','1'),
	(212568,0,1,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'F2B717B3BAD9231C-FICuS-01-6E','F2B717B3BAD9231C-FICTS-01-4D','AD793868DBE4B74A-uuuuu-01-31','InChI=1S/C18H17NO3/c1-13(20)15(12-14-8-4-3-5-9-14)18(21)19-16-10-6-7-11-17(16)22-2/h3-12H,1-2H3,(H,19,21)/b15-12+','InChIKey=PJRWHZLENITDDI-NTCAYCPXSA-N','COc1ccccc1NC(=O)/C(=C/c1ccccc1)C(C)=O','1'),
	(212569,0,0,NULL,'Consistent with Molecular Formula','C29H28N4O6',528.5634,NULL,'4D895E6489C5D6BD-FICuS-01-7D','A371F650C85E7539-FICTS-01-30','4D895E6489C5D6BD-uuuuu-01-2C','InChI=1S/C29H28N4O6/c1-17-25(28(34)31-21-9-5-7-11-23(21)38-3)27(19-13-15-20(16-14-19)33(36)37)26(18(2)30-17)29(35)32-22-10-6-8-12-24(22)39-4/h5-16,27,30H,1-4H3,(H,31,34)(H,32,35)','InChIKey=XITQLCWFMHHBLB-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1c1ccc([N+](=O)[O-])cc1',NULL),
	(212570,0,1,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'7B18F876171A907B-FICuS-01-50','7B18F876171A907B-FICTS-01-2F','3AEABA024D11EA59-uuuuu-01-23','InChI=1S/C16H17NO3/c1-11-6-3-4-8-15(11)17-16(19)14(12(2)18)10-13-7-5-9-20-13/h3-4,6-8,10H,5,9H2,1-2H3,(H,17,19)/b14-10+','InChIKey=VLKGWHAWNPAHOX-GXDHUFHOSA-N','CC(=O)/C(=C\\C1=CCCO1)C(=O)Nc1ccccc1C','1'),
	(212571,1,0,NULL,'Consistent with Molecular Formula','C16H12O3',252.269,NULL,'138683D83210FA3D-FICuS-01-44','138683D83210FA3D-FICTS-01-23','138683D83210FA3D-uuuuu-01-F3','InChI=1S/C16H12O3/c17-15(10-14-7-8-16(18)19-14)13-6-5-11-3-1-2-4-12(11)9-13/h1-9,14H,10H2','InChIKey=XOEHJPDLDZFILE-UHFFFAOYSA-N','O=C1C=CC(CC(=O)c2ccc3ccccc3c2)O1','1'),
	(212572,0,1,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'BDAE8FC3106175A9-FICuS-01-75','AD44FBF03B5DB3B9-FICTS-01-6F','BDAE8FC3106175A9-uuuuu-01-24','InChI=1S/C18H17NO3/c1-12-7-3-5-9-16(12)19-18(22)15(13(2)20)11-14-8-4-6-10-17(14)21/h3-11,21H,1-2H3,(H,19,22)/b15-11+','InChIKey=OICCOCINNFRHHF-RVDMUPIBSA-N','CC(=O)/C(=C\\c1ccccc1O)C(=O)Nc1ccccc1C','1'),
	(212573,1,0,NULL,'Consistent with Molecular Formula','C29H28ClN3O2',486.0121,NULL,'AFE8C06082C8428D-FICuS-01-6B','C42DECBA8D5B12CA-FICTS-01-78','AFE8C06082C8428D-uuuuu-01-1A','InChI=1S/C29H28ClN3O2/c1-17-9-5-7-11-23(17)32-28(34)25-19(3)31-20(4)26(27(25)21-13-15-22(30)16-14-21)29(35)33-24-12-8-6-10-18(24)2/h5-16,27,31H,1-4H3,(H,32,34)(H,33,35)','InChIKey=OGPKLGUNQJHQHC-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2C)C(c2ccc(Cl)cc2)C(C(=O)Nc2ccccc2C)=C(C)N1','1'),
	(212574,1,0,NULL,'Consistent with Molecular Formula','C12H7Cl3O3',305.5445,NULL,'23515DC1C2BDB2D1-FICuS-01-63','23515DC1C2BDB2D1-FICTS-01-42','23515DC1C2BDB2D1-uuuuu-01-12','InChI=1S/C12H7Cl3O3/c13-7-4-2-1-3-6(7)8(16)5-9-10(14)11(15)12(17)18-9/h1-4,9H,5H2','InChIKey=JEUZGICJQYCREJ-UHFFFAOYSA-N','O=C1OC(CC(=O)c2ccccc2Cl)C(Cl)=C1Cl','1'),
	(212575,1,0,NULL,'Consistent with Molecular Formula','C12H7Cl2FO3',289.0899,NULL,'31C461F5FAA61151-FICuS-01-4A','31C461F5FAA61151-FICTS-01-29','31C461F5FAA61151-uuuuu-01-F9','InChI=1S/C12H7Cl2FO3/c13-10-9(18-12(17)11(10)14)5-8(16)6-1-3-7(15)4-2-6/h1-4,9H,5H2','InChIKey=QQLDOYLCNGRCHX-UHFFFAOYSA-N','O=C1OC(CC(=O)c2ccc(F)cc2)C(Cl)=C1Cl','1'),
	(212576,0,0,NULL,'Consistent with Molecular Formula','C18H8Cl2N2O4S',419.2382,NULL,'219EC75BA5E09B4E-FICuS-01-78','219EC75BA5E09B4E-FICTS-01-57','219EC75BA5E09B4E-uuuuu-01-27','InChI=1S/C18H8Cl2N2O4S/c19-8-5-6-11(9(20)7-8)22-17(25)14(23)13(15(24)18(22)26)16-21-10-3-1-2-4-12(10)27-16/h1-7,13H','InChIKey=QILGRYDPBBVBBE-UHFFFAOYSA-N','O=C1C(=O)N(c2ccc(Cl)cc2Cl)C(=O)C(=O)C1c1nc2ccccc2s1',NULL),
	(212577,2,0,NULL,'Consistent with Molecular Formula','C20H16Cl2O5',407.2494,NULL,'573DC2E9E33B1304-FICuS-01-52','573DC2E9E33B1304-FICTS-01-31','573DC2E9E33B1304-uuuuu-01-01','InChI=1S/C20H16Cl2O5/c1-25-13-7-3-11(4-8-13)15(19-16(21)17(22)20(24)27-19)18(23)12-5-9-14(26-2)10-6-12/h3-10,15,19H,1-2H3','InChIKey=HGWIIMXIJIRELK-UHFFFAOYSA-N','COc1ccc(C(=O)C(c2ccc(OC)cc2)C2OC(=O)C(Cl)=C2Cl)cc1','1'),
	(212578,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O5',263.2092,NULL,'EDF068A84D1FF035-FICuS-01-7A','EDF068A84D1FF035-FICTS-01-59','EDF068A84D1FF035-uuuuu-01-29','InChI=1S/C11H9N3O5/c1-2-19-11(16)10(15)13-9-4-3-8(14(17)18)5-7(9)6-12/h3-5H,2H2,1H3,(H,13,15)','InChIKey=QMVOXDZQHRKIGN-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccc([N+](=O)[O-])cc1C#N',NULL),
	(212579,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'B6EB18BC0994244B-FICuS-01-66','B6EB18BC0994244B-FICTS-01-45','3B62F949A6D3B229-uuuuu-01-0C','InChI=1S/C18H16N2O4/c1-12-6-3-4-9-17(12)19-18(22)16(13(2)21)11-14-7-5-8-15(10-14)20(23)24/h3-11H,1-2H3,(H,19,22)/b16-11+','InChIKey=CKILEGYCDSBNPL-LFIBNONCSA-N','CC(=O)/C(=C\\c1cccc([N+](=O)[O-])c1)C(=O)Nc1ccccc1C','1'),
	(212580,0,1,NULL,'Consistent with Molecular Formula','C26H23ClN6O5',534.9579,NULL,'7F59AC7C65B9B37C-FICuS-01-85','462E449542A00562-FICTS-01-01','5D2CFFD6F92B99DA-uuuuu-01-54','InChI=1S/C26H22N6O5.ClH/c1-18-25(32(37)22-13-7-6-12-21(22)31(18)36)23(33)16-20(26(35)27-19-10-4-2-5-11-19)28-29-24(34)17-30-14-8-3-9-15-30;/h2-15H,16-17H2,1H3,(H-,27,29,34,35);1H','InChIKey=KZNCLGJZNSEEDG-UHFFFAOYSA-N','Cc1c(C(=O)C/C(=N/NC(=O)C[n+]2ccccc2)C(=O)Nc2ccccc2)[n+]([O-])c2ccccc2[n+]1[O-].[Cl-]','1'),
	(212581,2,0,NULL,'Consistent with Molecular Formula','C25H28Cl2N2O5',507.4126,NULL,'E2523287BF68BD4B-FICuS-01-6B','E2523287BF68BD4B-FICTS-01-4A','E2523287BF68BD4B-uuuuu-01-1A','InChI=1S/C25H28Cl2N2O5/c1-5-14(3)17-9-7-8-15(6-2)22(17)29-24(32)23(31)18(25(33)34-4)13-21(30)28-16-10-11-19(26)20(27)12-16/h7-12,14,18H,5-6,13H2,1-4H3,(H,28,30)(H,29,32)','InChIKey=UBQZHEJNYHWBDO-UHFFFAOYSA-N','CCc1cccc(C(C)CC)c1NC(=O)C(=O)C(CC(=O)Nc1ccc(Cl)c(Cl)c1)C(=O)OC','1'),
	(212582,1,0,NULL,'Consistent with Molecular Formula','C15H17NO6',307.3024,NULL,'FD0A7F64281435BA-FICuS-01-63','FD0A7F64281435BA-FICTS-01-42','FD0A7F64281435BA-uuuuu-01-12','InChI=1S/C15H17NO6/c1-9-4-6-10(7-5-9)16-12(17)8-11(14(19)21-2)13(18)15(20)22-3/h4-7,11H,8H2,1-3H3,(H,16,17)','InChIKey=CSUTXOGXZHIYAN-UHFFFAOYSA-N','COC(=O)C(=O)C(CC(=O)Nc1ccc(C)cc1)C(=O)OC','1'),
	(212583,0,1,NULL,'Consistent with Molecular Formula','C19H18N4O5',382.375,NULL,'1C33EB1F639F91B5-FICuS-01-68','1C33EB1F639F91B5-FICTS-01-47','1C33EB1F639F91B5-uuuuu-01-17','InChI=1S/C19H18N4O5/c1-11(20-21-19(25)14-6-4-5-7-17(14)24)18-12(2)22(26)15-9-8-13(28-3)10-16(15)23(18)27/h4-10,24H,1-3H3,(H,21,25)/b20-11+','InChIKey=RCPHSWPYBOFZEQ-RGVLZGJSSA-N','COc1ccc2c(c1)[n+]([O-])c(/C(C)=N/NC(=O)c1ccccc1O)c(C)[n+]2[O-]','1'),
	(212584,0,1,NULL,'Consistent with Molecular Formula','C13H15N5O3S',321.3532,NULL,'9F6723F12B0583A2-FICuS-01-46','9F6723F12B0583A2-FICTS-01-25','9F6723F12B0583A2-uuuuu-01-F5','InChI=1S/C13H15N5O3S/c1-7(15-16-13(14)22)12-8(2)17(19)10-5-4-9(21-3)6-11(10)18(12)20/h4-6H,1-3H3,(H3,14,16,22)/b15-7+','InChIKey=QRXWALSILNDHMU-VIZOYTHASA-N','COc1ccc2c(c1)[n+]([O-])c(/C(C)=N/NC(N)=S)c(C)[n+]2[O-]','1'),
	(212585,0,1,NULL,'Consistent with Molecular Formula','C26H23ClN6O5',534.9579,NULL,'B13DFAD0934E083A-FICuS-01-6D','C6D5AA5D6512DBBB-FICTS-01-6B','9348A97A0FDC229C-uuuuu-01-1D','InChI=1S/C26H22N6O5.ClH/c1-18-9-11-19(12-10-18)27-26(35)20(28-29-25(34)17-30-13-5-2-6-14-30)15-24(33)23-16-31(36)21-7-3-4-8-22(21)32(23)37;/h2-14,16H,15,17H2,1H3,(H-,27,29,34,35);1H','InChIKey=CSYDTUCHFQEIHU-UHFFFAOYSA-N','Cc1ccc(NC(=O)/C(CC(=O)c2c[n+]([O-])c3ccccc3[n+]2[O-])=N\\NC(=O)C[n+]2ccccc2)cc1.[Cl-]','1'),
	(212586,0,0,NULL,'Consistent with Molecular Formula','C14H18N4OS',290.3824,NULL,'B55E1B8DD3582D02-FICuS-01-63','3173A5728BA8D5ED-FICTS-01-48','B55E1B8DD3582D02-uuuuu-01-12','InChI=1S/C14H18N4OS/c1-3-10-6-4-5-9(2)13(10)16-12(19)8-7-11-15-14(20)18-17-11/h4-6H,3,7-8H2,1-2H3,(H,16,19)(H2,15,17,18,20)','InChIKey=JSSMBABDJJAYNX-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)CCc1nnc(S)[nH]1',NULL),
	(212587,1,0,NULL,'Consistent with Molecular Formula','C14H12F3NO5',331.2477,NULL,'38CF9C818495E03F-FICuS-01-68','38CF9C818495E03F-FICTS-01-47','38CF9C818495E03F-uuuuu-01-17','InChI=1S/C14H12F3NO5/c1-23-13(22)10(5-6-19)11(20)12(21)18-9-4-2-3-8(7-9)14(15,16)17/h2-4,6-7,10H,5H2,1H3,(H,18,21)','InChIKey=NUJKHJFBLNWMAZ-UHFFFAOYSA-N','COC(=O)C(CC=O)C(=O)C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(212588,0,1,NULL,'Consistent with Molecular Formula','C20H11Cl5N4O2S',548.6575,NULL,'8C4C4A3A719084B1-FICuS-01-52','8C4C4A3A719084B1-FICTS-01-31','C78B8D0058502BCC-uuuuu-01-12','InChI=1S/C20H11Cl5N4O2S/c21-10-2-1-9(11(22)6-10)5-16-19(31)29-17(27-28-20(29)32-16)3-4-18(30)26-15-8-13(24)12(23)7-14(15)25/h1-2,5-8H,3-4H2,(H,26,30)/b16-5-','InChIKey=XEDMPWJCRXPRIG-BNCCVWRVSA-N','O=C(CCc1nnc2s/c(=C\\c3ccc(Cl)cc3Cl)c(=O)n12)Nc1cc(Cl)c(Cl)cc1Cl','1'),
	(212589,0,1,NULL,'Consistent with Molecular Formula','C28H27N5O6S',561.6112,NULL,'22F0B9FCED091C59-FICuS-01-79','744E95949FAA901A-FICTS-01-41','22F0B9FCED091C59-uuuuu-01-28','InChI=1S/C28H27N5O6S/c1-4-20-9-5-6-10-22(20)29-28(35)23(30-31-40(38,39)21-15-13-18(2)14-16-21)17-26(34)27-19(3)32(36)24-11-7-8-12-25(24)33(27)37/h5-16,31H,4,17H2,1-3H3,(H,29,35)/b30-23-','InChIKey=KEUYJKKLYMVQHO-WMMMYUQOSA-N','CCc1ccccc1NC(=O)/C(CC(=O)c1c(C)[n+]([O-])c2ccccc2[n+]1[O-])=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(212590,0,1,NULL,'Consistent with Molecular Formula','C33H38N4O6',586.6864,NULL,'47FBD6D798B215D3-FICuS-01-71','1E75854BFB2C3DF8-FICTS-01-5D','47FBD6D798B215D3-uuuuu-01-20','InChI=1S/C33H38N4O6/c1-21-31(37(41)29-16-26(42-2)10-11-28(29)36(21)40)30(38)17-27(35-43-12-6-9-22-7-4-3-5-8-22)32(39)34-33-18-23-13-24(19-33)15-25(14-23)20-33/h3-5,7-8,10-11,16,23-25H,6,9,12-15,17-20H2,1-2H3,(H,34,39)/b35-27-','InChIKey=URFXYOWSZSPHDX-LSWMGQQCSA-N','COc1ccc2c(c1)[n+]([O-])c(C(=O)C/C(=N/OCCCc1ccccc1)C(=O)NC13CC4CC(CC(C4)C1)C3)c(C)[n+]2[O-]','1'),
	(212591,0,1,NULL,'Consistent with Molecular Formula','C26H20ClN5O5',517.9275,NULL,'117228F387A788D9-FICuS-01-49','D57FAC9FF1F78354-FICTS-01-67','117228F387A788D9-uuuuu-01-F8','InChI=1S/C26H20ClN5O5/c1-16-24(32(37)22-10-6-5-9-21(22)31(16)36)23(33)15-20(26(35)28-19-13-11-18(27)12-14-19)29-30-25(34)17-7-3-2-4-8-17/h2-14H,15H2,1H3,(H,28,35)(H,30,34)/b29-20-','InChIKey=NBAIAFKNZRMVIZ-BRPDVVIDSA-N','Cc1c(C(=O)C/C(=N/NC(=O)c2ccccc2)C(=O)Nc2ccc(Cl)cc2)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(212592,0,1,NULL,'Consistent with Molecular Formula','C22H18ClN5O3S',467.9289,NULL,'754819E2DD53646A-FICuS-01-51','754819E2DD53646A-FICTS-01-30','EF83E717B5023011-uuuuu-01-EE','InChI=1S/C22H18ClN5O3S/c1-13(29)24-15-8-6-14(7-9-15)12-18-21(31)28-19(26-27-22(28)32-18)10-11-20(30)25-17-5-3-2-4-16(17)23/h2-9,12H,10-11H2,1H3,(H,24,29)(H,25,30)/b18-12-','InChIKey=GMFKWGHTOCXOHC-PDGQHHTCSA-N','CC(=O)Nc1ccc(/C=c2\\sc3nnc(CCC(=O)Nc4ccccc4Cl)n3c2=O)cc1','1'),
	(212593,0,1,NULL,'Consistent with Molecular Formula','C20H13Cl3N4O2S',479.7673,NULL,'3D5E5021272DDE37-FICuS-01-52','3D5E5021272DDE37-FICTS-01-31','D0FB235A935628A5-uuuuu-01-04','InChI=1S/C20H13Cl3N4O2S/c21-12-5-6-14(23)15(10-12)24-18(28)8-7-17-25-26-20-27(17)19(29)16(30-20)9-11-3-1-2-4-13(11)22/h1-6,9-10H,7-8H2,(H,24,28)/b16-9-','InChIKey=SKPZHUYUYHUEPT-SXGWCWSVSA-N','O=C(CCc1nnc2s/c(=C\\c3ccccc3Cl)c(=O)n12)Nc1cc(Cl)ccc1Cl','1'),
	(212594,0,1,NULL,'Consistent with Molecular Formula','C29H28N4O6',528.5634,NULL,'C3A37200EFC3D8D5-FICuS-01-70','A369EDB50D30478F-FICTS-01-49','C3A37200EFC3D8D5-uuuuu-01-1F','InChI=1S/C29H28N4O6/c1-2-38-23-16-14-22(15-17-23)30-29(35)24(31-39-18-8-11-21-9-4-3-5-10-21)19-28(34)27-20-32(36)25-12-6-7-13-26(25)33(27)37/h3-7,9-10,12-17,20H,2,8,11,18-19H2,1H3,(H,30,35)/b31-24-','InChIKey=AZLCZVMWAAIKJA-QLTSDVKISA-N','CCOc1ccc(NC(=O)/C(CC(=O)c2c[n+]([O-])c3ccccc3[n+]2[O-])=N\\OCCCc2ccccc2)cc1','1'),
	(212595,0,1,NULL,'Consistent with Molecular Formula','C27H33ClN6O6',573.0473,NULL,'016FDD28BE134C6A-FICuS-01-6F','D83448A15A27B7E6-FICTS-01-3A','231A8E82228166CC-uuuuu-01-F3','InChI=1S/C27H32N6O6.ClH/c1-16-9-8-10-20(17(16)2)28-27(36)21(29-30-25(35)15-33(4,5)6)14-24(34)26-18(3)31(37)22-12-11-19(39-7)13-23(22)32(26)38;/h8-13H,14-15H2,1-7H3,(H-,28,30,35,36);1H','InChIKey=RSVOWFJSBRRLDC-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(C(=O)C/C(=N/NC(=O)C[N+](C)(C)C)C(=O)Nc1cccc(C)c1C)c(C)[n+]2[O-].[Cl-]','1'),
	(212596,0,1,NULL,'Consistent with Molecular Formula','C27H25N5O6S',547.5844,NULL,'A25D6ACCF5E98D6C-FICuS-01-9E','2754B3B7926D1D70-FICTS-01-27','A25D6ACCF5E98D6C-uuuuu-01-4D','InChI=1S/C27H25N5O6S/c1-17-12-14-20(15-13-17)39(37,38)30-29-22(27(34)28-21-9-5-4-8-18(21)2)16-25(33)26-19(3)31(35)23-10-6-7-11-24(23)32(26)36/h4-15,30H,16H2,1-3H3,(H,28,34)/b29-22-','InChIKey=JVDDEAXRLACPPK-IADYIPOJSA-N','Cc1ccc(S(=O)(=O)N/N=C(/CC(=O)c2c(C)[n+]([O-])c3ccccc3[n+]2[O-])C(=O)Nc2ccccc2C)cc1','1'),
	(212597,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O6',423.4244,NULL,'96B2D0244BF954C3-FICuS-01-58','96B2D0244BF954C3-FICTS-01-37','96B2D0244BF954C3-uuuuu-01-07','InChI=1S/C22H21N3O6/c1-12-6-5-7-16(13(12)2)23-22(28)20(27)11-19(26)21-14(3)24(29)17-9-8-15(31-4)10-18(17)25(21)30/h5-10H,11H2,1-4H3,(H,23,28)','InChIKey=WLFQEGOQOIZBGU-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(C(=O)CC(=O)C(=O)Nc1cccc(C)c1C)c(C)[n+]2[O-]',NULL),
	(212598,0,1,NULL,'Consistent with Molecular Formula','C28H27N5O6S',561.6112,NULL,'7D955BADE3E544A9-FICuS-01-80','DC3ED076142F34AF-FICTS-01-51','7D955BADE3E544A9-uuuuu-01-2F','InChI=1S/C28H27N5O6S/c1-17-9-13-22(14-10-17)40(38,39)31-30-23(28(35)29-21-12-11-18(2)19(3)15-21)16-26(34)27-20(4)32(36)24-7-5-6-8-25(24)33(27)37/h5-15,31H,16H2,1-4H3,(H,29,35)/b30-23-','InChIKey=UVNNTGSWYKTIGN-WMMMYUQOSA-N','Cc1ccc(S(=O)(=O)N/N=C(/CC(=O)c2c(C)[n+]([O-])c3ccccc3[n+]2[O-])C(=O)Nc2ccc(C)c(C)c2)cc1','1'),
	(212599,1,0,NULL,'Consistent with Molecular Formula','C16H19NO6',321.3292,NULL,'1E4579C7450D8CDE-FICuS-01-71','1E4579C7450D8CDE-FICTS-01-50','1E4579C7450D8CDE-uuuuu-01-20','InChI=1S/C16H19NO6/c1-9-6-5-7-10(2)13(9)17-12(18)8-11(15(20)22-3)14(19)16(21)23-4/h5-7,11H,8H2,1-4H3,(H,17,18)','InChIKey=VRADPTCPNYGQOF-UHFFFAOYSA-N','COC(=O)C(=O)C(CC(=O)Nc1c(C)cccc1C)C(=O)OC','1'),
	(212600,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O2S',292.355,NULL,'DD39045FC7857B17-FICuS-01-62','4884E2D785F88597-FICTS-01-38','DD39045FC7857B17-uuuuu-01-11','InChI=1S/C13H16N4O2S/c1-2-19-10-6-4-3-5-9(10)14-12(18)8-7-11-15-13(20)17-16-11/h3-6H,2,7-8H2,1H3,(H,14,18)(H2,15,16,17,20)','InChIKey=PVHWIUBFCZPSJK-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)CCc1nnc(S)[nH]1',NULL),
	(212601,3,0,NULL,'Consistent with Molecular Formula','C11H11F3N2O4',292.2141,'5-Trifluoromethyl-1-(2,3,6-trideoxy-.alpha.-L-erythro- hex-2-enopyranosyl)uracil','11DC6E6ACD79478E-FICuS-01-81','11DC6E6ACD79478E-FICTS-01-60','11DC6E6ACD79478E-uuuuu-01-30','InChI=1S/C11H11F3N2O4/c1-5-7(17)2-3-8(20-5)16-4-6(11(12,13)14)9(18)15-10(16)19/h2-5,7-8,17H,1H3,(H,15,18,19)','InChIKey=RSILVBHZMOUQBV-UHFFFAOYSA-N','CC1OC(n2cc(C(F)(F)F)c(=O)[nH]c2=O)C=CC1O','1'),
	(212602,3,0,NULL,'Consistent with Molecular Formula','C10H13FN2O4',244.2221,'5-Fluoro-1-(2,3,6-trideoxy-.alpha.-L-erythro-hexopyranosyl)- uracil','88E3C92EC88F312F-FICuS-01-77','88E3C92EC88F312F-FICTS-01-56','88E3C92EC88F312F-uuuuu-01-26','InChI=1S/C10H13FN2O4/c1-5-7(14)2-3-8(17-5)13-4-6(11)9(15)12-10(13)16/h4-5,7-8,14H,2-3H2,1H3,(H,12,15,16)','InChIKey=YSWYQPMQIDTWJM-UHFFFAOYSA-N','CC1OC(n2cc(F)c(=O)[nH]c2=O)CCC1O','1'),
	(212603,1,0,NULL,'Consistent with Molecular Formula','C13H15N3S',245.3416,'(+)-S-Prolyl TIBO','7F94EFB8E4982294-FICuS-01-71','B4BA8921362999BA-FICTS-01-3C','45507E891D2E27F8-uuuuu-01-04','InChI=1S/C13H15N3S/c17-13-14-11-5-1-3-9-7-15-6-2-4-10(15)8-16(13)12(9)11/h1,3,5,10H,2,4,6-8H2,(H,14,17)/t10-/m0/s1','InChIKey=NBPBEZRSAWXRDP-JTQLQIEISA-N','S=c1[nH]c2cccc3c2n1CC1CCCN1C3','1'),
	(212604,0,0,NULL,'Consistent with Molecular Formula','C41H59ClN14O6',879.4603,'N,N\'-Di{1-methyl-2-[1-methyl-2-carboxamido(3-propionamidine) -4-pyrrole]-4-pyrrolyl}-1,9-nonanedicarboxamide dihydrochloride hydrate','C440567431F09574-FICuS-01-2B','C440567431F09574-FICTS-01-0A','C4BCF1910E7D4C3A-uuuuu-01-2E','InChI=1S/C41H58N14O6.ClH/c1-52-24-28(20-30(52)38(58)46-16-14-34(42)43)50-40(60)32-18-26(22-54(32)3)48-36(56)12-10-8-6-5-7-9-11-13-37(57)49-27-19-33(55(4)23-27)41(61)51-29-21-31(53(2)25-29)39(59)47-17-15-35(44)45;/h18-25H,5-17H2,1-4H3,(H3,42,43)(H3,44,45)(','InChIKey=YTQDEPWBCMNGBQ-UHFFFAOYSA-N','Cl.Cn1cc(NC(=O)c2cc(NC(=O)CCCCCCCCCC(=O)Nc3cc(C(=O)Nc4cc(C(=O)NCCC(=N)N)n(C)c4)n(C)c3)cn2C)cc1C(=O)NCCC(=N)N',NULL),
	(212605,0,0,NULL,'Consistent with Molecular Formula','C42H61ClN14O6',893.4871,'N,N\'-Di{1-methyl-2-[1-methyl-2-carboxamido(3-propionamidine) -4-pyrrole]-4-pyrrolyl}1,10-decanedicarboxamide dihydrochloride hydrate','0476F99A0774FB37-FICuS-01-55','0476F99A0774FB37-FICTS-01-34','048A5E7F38F92279-uuuuu-01-08','InChI=1S/C42H60N14O6.ClH/c1-53-25-29(21-31(53)39(59)47-17-15-35(43)44)51-41(61)33-19-27(23-55(33)3)49-37(57)13-11-9-7-5-6-8-10-12-14-38(58)50-28-20-34(56(4)24-28)42(62)52-30-22-32(54(2)26-30)40(60)48-18-16-36(45)46;/h19-26H,5-18H2,1-4H3,(H3,43,44)(H3,45,4','InChIKey=KLGQFDZXZZFPNB-UHFFFAOYSA-N','Cl.Cn1cc(NC(=O)c2cc(NC(=O)CCCCCCCCCCC(=O)Nc3cc(C(=O)Nc4cc(C(=O)NCCC(=N)N)n(C)c4)n(C)c3)cn2C)cc1C(=O)NCCC(=N)N',NULL),
	(212606,4,0,NULL,'Consistent with Molecular Formula','C38H60O10',676.886,NULL,'ABBB955E71054EE0-FICuS-01-71','ABBB955E71054EE0-FICTS-01-50','ABBB955E71054EE0-uuuuu-01-20','InChI=1S/C38H60O10/c1-33(2,3)45-29(41)23-27(39)24(30(42)46-34(4,5)6)38-22-20-18-16-14-13-15-17-19-21-37(23,38)25(31(43)47-35(7,8)9)28(40)26(38)32(44)48-36(10,11)12/h23-26H,13-22H2,1-12H3','InChIKey=LRIAYTIBCPILLM-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1C(=O)C(C(=O)OC(C)(C)C)C23CCCCCCCCCCC12C(C(=O)OC(C)(C)C)C(=O)C3C(=O)OC(C)(C)C','1'),
	(212607,6,0,NULL,'Consistent with Molecular Formula','C21H28O10',440.4462,NULL,'FDDE8A5700A7BD8A-FICuS-01-96','FDDE8A5700A7BD8A-FICTS-01-75','FDDE8A5700A7BD8A-uuuuu-01-45','InChI=1S/C21H28O10/c1-26-14-10(16(22)28-3)20-8-7-9-21(20,11(14)17(23)29-4)13(19(25)31-6)15(27-2)12(20)18(24)30-5/h10-12,14H,7-9H2,1-6H3','InChIKey=NFXQCIWZEQUDQS-UHFFFAOYSA-N','COC(=O)C1=C(OC)C(C(=O)OC)C23CCCC12C(C(=O)OC)C(OC)C3C(=O)OC','1'),
	(212608,6,0,NULL,'Consistent with Molecular Formula','C30H46O10',566.6874,NULL,'FA7835B5D059A808-FICuS-01-5F','FA7835B5D059A808-FICTS-01-3E','D72CE725D97903C1-uuuuu-01-0D','InChI=1S/C30H46O10/c1-25(2,3)37-21(33)15-19(31)16(22(34)38-26(4,5)6)30(14)18(24(36)40-28(10,11)12)20(32)17(29(15,30)13)23(35)39-27(7,8)9/h15-18H,1-14H3/t15?,16?,17?,18?,29-,30+','InChIKey=XZXUAFLQYXZOMX-ATGOSNNWSA-N','CC(C)(C)OC(=O)C1C(=O)C(C(=O)OC(C)(C)C)C2(C)C(C(=O)OC(C)(C)C)C(=O)C(C(=O)OC(C)(C)C)C12C','1'),
	(212609,4,0,NULL,'Consistent with Molecular Formula','C21H28NaO9',447.4366,NULL,'BC8A60DFAC6550CF-FICuS-01-92','F70DD88E297EB691-FICTS-01-59','D8A806EB781CBAC9-uuuuu-01-3A','InChI=1S/C21H28O9.Na/c1-8-29-18(25)12-10(3)11(16(23)27-6)20(4)14(19(26)30-9-2)15(22)13(17(24)28-7)21(12,20)5;/h11,13,22H,8-9H2,1-7H3;/q;+1/t11?,13?,20-,21+;/m1./s1','InChIKey=ILZXXMIXPRWVFG-NHTZUPLHSA-N','CCOC(=O)C1=C(C)C(C(=O)OC)C2(C)C(C(=O)OCC)=C(O)C(C(=O)OC)C12C.[Na+]','1'),
	(212610,6,0,NULL,'Consistent with Molecular Formula','C17H20O10',384.339,NULL,'F76D01944E905401-FICuS-01-38','F76D01944E905401-FICTS-01-17','F76D01944E905401-uuuuu-01-E7','InChI=1S/C17H20O10/c1-17-8(6(13(20)24-2)11(18)9(17)15(22)26-4)7(14(21)25-3)12(19)10(17)16(23)27-5/h6-10H,1-5H3/t6?,7?,8?,9?,10?,17-','InChIKey=VTOQDWGGGHUTJQ-HFKVPBKMSA-N','COC(=O)C1C(=O)C(C(=O)OC)C2(C)C(C(=O)OC)C(=O)C(C(=O)OC)C12','1'),
	(212611,6,0,NULL,'Consistent with Molecular Formula','C21H28O9',424.4468,NULL,'9C6E83A69B5161D8-FICuS-01-64','9C6E83A69B5161D8-FICTS-01-43','8C1197091E635614-uuuuu-01-DB','InChI=1S/C21H28O9/c1-8-9-21-12(17(24)28-5)10(2)11(16(23)27-4)20(21,3)13(18(25)29-6)15(22)14(21)19(26)30-7/h11-14H,2,8-9H2,1,3-7H3/t11?,12?,13?,14?,20-,21+/m0/s1','InChIKey=SNOJPDLRQCDWNT-DXASFJAUSA-N','C=C1C(C(=O)OC)C2(C)C(C(=O)OC)C(=O)C(C(=O)OC)C2(CCC)C1C(=O)OC','1'),
	(212612,6,0,NULL,'Consistent with Molecular Formula','C20H26O10',426.4194,NULL,'9894473FFE3763C9-FICuS-01-63','9894473FFE3763C9-FICTS-01-42','AF0A0F361ABD73A8-uuuuu-01-28','InChI=1S/C20H26O10/c1-7-8-20-11(17(25)29-5)13(21)9(15(23)27-3)19(20,2)10(16(24)28-4)14(22)12(20)18(26)30-6/h9-12H,7-8H2,1-6H3/t9?,10?,11?,12?,19-,20+','InChIKey=GBSCXNIVCRCCIB-DEYLHMBTSA-N','CCCC12C(C(=O)OC)C(=O)C(C(=O)OC)C1(C)C(C(=O)OC)C(=O)C2C(=O)OC','1'),
	(212613,6,0,NULL,'Consistent with Molecular Formula','C14H14O10',342.2586,NULL,'0516FD9E0DAF29B0-FICuS-01-73','0516FD9E0DAF29B0-FICTS-01-52','C8B59C9F9F288871-uuuuu-01-24','InChI=1S/C14H14O10/c1-13-3(9(17)18)7(15)5(11(21)22)14(13,2)6(12(23)24)8(16)4(13)10(19)20/h3-6H,1-2H3,(H,17,18)(H,19,20)(H,21,22)(H,23,24)/t3?,4?,5?,6?,13-,14+','InChIKey=HQLVTDAUNIWCDA-BYQGTDPCSA-N','CC12C(C(=O)O)C(=O)C(C(=O)O)C1(C)C(C(=O)O)C(=O)C2C(=O)O','1'),
	(212614,0,0,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'BAE63F4B9300785D-FICuS-01-68','BAE63F4B9300785D-FICTS-01-47','BAE63F4B9300785D-uuuuu-01-17','InChI=1S/C11H14O2/c12-8-4-10-2-1-3-11(10,6-8)7-9(13)5-10/h1-7H2','InChIKey=MQYAWHAUCDMSHX-UHFFFAOYSA-N','O=C1CC23CCCC2(C1)CC(=O)C3',NULL),
	(212615,4,0,NULL,'Consistent with Molecular Formula','C20H26O10',426.4194,NULL,'E3A2960F73FFC81F-FICuS-01-7F','C3F9B50C69F585B4-FICTS-01-52','EA6F117C034039C2-uuuuu-01-FC','InChI=1S/C20H26O10/c1-19-9(15(21)27-5)13(25-3)11(17(23)29-7)20(19,2)12(18(24)30-8)14(26-4)10(19)16(22)28-6/h9,12H,1-8H3/t9?,12?,19-,20+/m0/s1','InChIKey=LYQLAKSUFWPGCX-UFVBBQHRSA-N','COC(=O)C1=C(OC)C(C(=O)OC)C2(C)C(C(=O)OC)=C(OC)C(C(=O)OC)C12C','1'),
	(212616,4,0,NULL,'Consistent with Molecular Formula','C32H48O10',592.7252,NULL,'783BA3A0AA9EDBA9-FICuS-01-90','783BA3A0AA9EDBA9-FICTS-01-6F','783BA3A0AA9EDBA9-uuuuu-01-3F','InChI=1S/C32H48O10/c1-27(2,3)39-23(35)17-21(33)18(24(36)40-28(4,5)6)32-16-14-13-15-31(17,32)19(25(37)41-29(7,8)9)22(34)20(32)26(38)42-30(10,11)12/h17-20H,13-16H2,1-12H3','InChIKey=VAPKKRPDAWJHEZ-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1C(=O)C(C(=O)OC(C)(C)C)C23CCCCC12C(C(=O)OC(C)(C)C)C(=O)C3C(=O)OC(C)(C)C','1'),
	(212617,4,0,NULL,'Consistent with Molecular Formula','C30H46O10',566.6874,NULL,'AD7C38BD45081569-FICuS-01-5D','AD7C38BD45081569-FICTS-01-3C','AD7C38BD45081569-uuuuu-01-0C','InChI=1S/C30H46O10/c1-27(2,3)37-23(31)17-15-16(19(21(17)35-13)25(33)39-29(7,8)9)20(26(34)40-30(10,11)12)22(36-14)18(15)24(32)38-28(4,5)6/h15-17,20H,1-14H3','InChIKey=BJGQBCYIROXAMY-UHFFFAOYSA-N','COC1=C(C(=O)OC(C)(C)C)C2C(C(=O)OC(C)(C)C)C(OC)=C(C(=O)OC(C)(C)C)C2C1C(=O)OC(C)(C)C','1'),
	(212618,5,0,NULL,'Consistent with Molecular Formula','C20H24O10',424.4036,NULL,'CA25932F617FFA0B-FICuS-01-73','CA25932F617FFA0B-FICTS-01-52','CA25932F617FFA0B-uuuuu-01-22','InChI=1S/C20H24O10/c1-8-6-7-19-9(15(23)27-2)13(21)11(17(25)29-4)20(8,19)12(18(26)30-5)14(22)10(19)16(24)28-3/h8-12H,6-7H2,1-5H3','InChIKey=OZPJQBRTEKJEQL-UHFFFAOYSA-N','COC(=O)C1C(=O)C(C(=O)OC)C23C(C)CCC12C(C(=O)OC)C(=O)C3C(=O)OC','1'),
	(212619,4,0,NULL,'Consistent with Molecular Formula','C40H64O10',704.9396,NULL,'D84893499DABAEF5-FICuS-01-89','D84893499DABAEF5-FICTS-01-68','D84893499DABAEF5-uuuuu-01-38','InChI=1S/C40H64O10/c1-35(2,3)47-31(41)25-29(45-13)26(32(42)48-36(4,5)6)40-24-22-20-18-16-15-17-19-21-23-39(25,40)27(33(43)49-37(7,8)9)30(46-14)28(40)34(44)50-38(10,11)12/h25,28H,15-24H2,1-14H3','InChIKey=LOJUMMNBUUAPER-UHFFFAOYSA-N','COC1=C(C(=O)OC(C)(C)C)C23CCCCCCCCCCC2(C(C(=O)OC(C)(C)C)=C(OC)C3C(=O)OC(C)(C)C)C1C(=O)OC(C)(C)C','1'),
	(212620,2,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'200A2FAB1EC2C7B5-FICuS-01-71','200A2FAB1EC2C7B5-FICTS-01-50','200A2FAB1EC2C7B5-uuuuu-01-20','InChI=1S/C10H14O2/c1-9-3-7(11)5-10(9,2)6-8(12)4-9/h3-6H2,1-2H3','InChIKey=KGZWVKASYOPUET-UHFFFAOYSA-N','CC12CC(=O)CC1(C)CC(=O)C2','1'),
	(212621,6,0,NULL,'Consistent with Molecular Formula','C18H22O10',398.3658,NULL,'0F35F6BEC5995758-FICuS-01-6B','0F35F6BEC5995758-FICTS-01-4A','986E9EFCD2385AA9-uuuuu-01-3A','InChI=1S/C18H22O10/c1-17-7(13(21)25-3)11(19)9(15(23)27-5)18(17,2)10(16(24)28-6)12(20)8(17)14(22)26-4/h7-10H,1-6H3/t7?,8?,9?,10?,17-,18+','InChIKey=HRMSHTCEPBXNME-YREDUWDUSA-N','COC(=O)C1C(=O)C(C(=O)OC)C2(C)C(C(=O)OC)C(=O)C(C(=O)OC)C12C','1'),
	(212622,4,0,NULL,'Consistent with Molecular Formula','C12H14O6',254.239,NULL,'70AB7C0F9DA62094-FICuS-01-64','70AB7C0F9DA62094-FICTS-01-43','70AB7C0F9DA62094-uuuuu-01-13','InChI=1S/C12H14O6/c1-17-11(15)9-5-3-8(14)10(12(16)18-2)6(5)4-7(9)13/h5-6,9-10H,3-4H2,1-2H3','InChIKey=IRVHXXHURHDXQI-UHFFFAOYSA-N','COC(=O)C1C(=O)CC2C(C(=O)OC)C(=O)CC12','1'),
	(212623,2,1,NULL,'Consistent with Molecular Formula','C28H22O6',454.4782,'(-)-.epsilon.-Viniferin','0E0F61CB473BBBCD-FICuS-01-89','B9A6CA5454C2547C-FICTS-01-46','8CA30BCE66A2DE8A-uuuuu-01-40','InChI=1S/C28H22O6/c29-20-7-2-16(3-8-20)1-4-18-11-24(33)15-25-26(18)27(19-12-22(31)14-23(32)13-19)28(34-25)17-5-9-21(30)10-6-17/h1-15,27-33H/b4-1+/t27-,28?/m1/s1','InChIKey=FQWLMRXWKZGLFI-QMXRTTGVSA-N','Oc1ccc(/C=C/c2cc(O)cc3c2C(c2cc(O)cc(O)c2)C(c2ccc(O)cc2)O3)cc1','1'),
	(212624,4,1,NULL,'Consistent with Molecular Formula','C42H32O9',680.7094,'Miyabenol C','1E50D18551AE7F98-FICuS-01-5E','7169A4CA7EE479A4-FICTS-01-50','1E50D18551AE7F98-uuuuu-01-0D','InChI=1S/C42H32O9/c43-27-9-2-22(3-10-27)1-4-25-15-32(48)20-35-37(25)40(42(50-35)24-7-13-29(45)14-8-24)34-19-33(49)21-36-39(34)38(26-16-30(46)18-31(47)17-26)41(51-36)23-5-11-28(44)12-6-23/h1-21,38,40-49H/b4-1+','InChIKey=RKFYYCKIHVEWHX-DAFODLJHSA-N','Oc1ccc(/C=C/c2cc(O)cc3c2C(c2cc(O)cc4c2C(c2cc(O)cc(O)c2)C(c2ccc(O)cc2)O4)C(c2ccc(O)cc2)O3)cc1','1'),
	(212625,6,1,NULL,'Consistent with Molecular Formula','C56H42O12',906.9406,'Miyabenol A','724731BE5872FA8F-FICuS-01-61','724731BE5872FA8F-FICTS-01-40','02C1198AB034852F-uuuuu-01-ED','InChI=1S/C56H42O12/c57-34-11-2-28(3-12-34)1-4-32-19-40(63)25-45-48(32)52(55(66-45)30-7-15-36(59)16-8-30)44-24-42(65)27-47-51(44)53(56(68-47)31-9-17-37(60)18-10-31)43-23-41(64)26-46-50(43)49(33-20-38(61)22-39(62)21-33)54(67-46)29-5-13-35(58)14-6-29/h1-27,4','InChIKey=UCGUBQISONYIPQ-JEORVNINSA-N','Oc1ccc(/C=C/c2cc(O)cc3c2C(c2cc(O)cc4c2C(c2cc(O)cc5c2C(c2cc(O)cc(O)c2)C(c2ccc(O)cc2)O5)C(c2ccc(O)cc2)O4)C(c2ccc(O)cc2)O3)cc1','1'),
	(212626,8,0,NULL,'Consistent with Molecular Formula','C56H40O12',904.9248,'Miyabenol B','FB44766A5D25B53C-FICuS-01-68','FB44766A5D25B53C-FICTS-01-47','C684B78C083E740C-uuuuu-01-0D','InChI=1S/C56H40O12/c57-30-9-1-25(2-10-30)53-45(29-17-34(61)19-35(62)18-29)50-43(67-53)24-44-51-49(56(68-44)28-7-15-33(60)16-8-28)39-20-36(63)21-42-46(39)47(54(66-42)26-3-11-31(58)12-4-26)37-22-38-41(23-40(37)64)65-55(48(38)52(50)51)27-5-13-32(59)14-6-27/h','InChIKey=DMCGZENEXZAERS-ZWAOOWJLSA-N','Oc1ccc(C2Oc3cc4c5c(c3C2c2cc(O)cc(O)c2)C2c3cc(c(O)cc3OC2c2ccc(O)cc2)C2c3c(cc(O)cc3C5C(c3ccc(O)cc3)O4)OC2c2ccc(O)cc2)cc1','1'),
	(212627,10,0,NULL,'Consistent with Molecular Formula','C56H40O12',904.9248,'Kobophenol B','E4D41AA35514A2D3-FICuS-01-57','E4D41AA35514A2D3-FICTS-01-36','BF5882270AB13DC7-uuuuu-01-13','InChI=1S/C56H40O12/c57-29-9-1-24(2-10-29)42-48-38(64)22-37-46-44-36(20-35(63)21-40(44)67-54(46)27-7-15-32(60)16-8-27)45-47-39(65)23-41-49(50(47)52(42)56(37,55(48)66)51(45)25-3-11-30(58)12-4-25)43(28-17-33(61)19-34(62)18-28)53(68-41)26-5-13-31(59)14-6-26/h','InChIKey=QENCSSQOFHZZCZ-ZOQBQNMQSA-N','O=C1C=C2C3c4c(cc(O)cc4C4c5c(O)cc6c(c5C5C(c7ccc(O)cc7)C1C(=O)C25C4c1ccc(O)cc1)C(c1cc(O)cc(O)c1)C(c1ccc(O)cc1)O6)OC3c1ccc(O)cc1','1'),
	(212628,1,0,NULL,'Consistent with Molecular Formula','C21H16N2O6',392.3672,'10,11-METHYLENEDIOXY-20S-CAMPTOTHECIN\n10,11-Methylenedioxy-20S-camptothecin\n10H-1,3-Dioxolo[4,5-g]pyrano[3\',4\':6,7]indolizino[1,2-b] quinoline-8,11(7H,12H)-dione, 7-ethyl-7-hydroxy-, (S)-','5E7D66DEE00F0A8B-FICuS-01-87','5E7D66DEE00F0A8B-FICTS-01-66','EF6CD6AA2F609D09-uuuuu-01-3A','InChI=1S/C21H16N2O6/c1-2-21(26)13-5-15-18-11(7-23(15)19(24)12(13)8-27-20(21)25)3-10-4-16-17(29-9-28-16)6-14(10)22-18/h3-6,26H,2,7-9H2,1H3/t21-/m0/s1','InChIKey=RPFYDENHBPRCTN-NRFANRHFSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3cc4c(cc3nc2-1)OCO4','1'),
	(212629,0,0,NULL,'Consistent with Molecular Formula','C20H41ClN2O11',521.0037,NULL,'B95746A1493888EE-FICuS-01-5C','B95746A1493888EE-FICTS-01-3B','DDDD1034D1E15865-uuuuu-01-11','InChI=1S/C20H40N2O7.ClHO4/c1-23-20(18-21-2-6-24-10-14-28-15-11-25-7-3-21)19-22-4-8-26-12-16-29-17-13-27-9-5-22;2-1(3,4)5/h20H,2-19H2,1H3;(H,2,3,4,5)','InChIKey=NQUFQVDQDYALJE-UHFFFAOYSA-N','COC(CN1CCOCCOCCOCC1)CN1CCOCCOCCOCC1.[O-][Cl+3]([O-])([O-])O',NULL),
	(212630,0,2,NULL,'Consistent with Molecular Formula','C20H14N4',310.3574,NULL,'F2E9A248324F8DFB-FICuS-01-7F','F2E9A248324F8DFB-FICTS-01-5E','44D29BDA9F01B89D-uuuuu-01-2B','InChI=1S/C20H14N4/c21-23-19-15-7-3-1-5-11(15)13-9-10-14-12-6-2-4-8-16(12)20(24-22)18(14)17(13)19/h1-10H,21-22H2/b23-19+,24-20+','InChIKey=YQFDUUHKVDVAGQ-BLVCXSLXSA-N','N/N=c1\\c2ccccc2c2ccc3c4ccccc4/c(=N\\N)c3c12','1'),
	(212631,0,2,NULL,'Consistent with Molecular Formula','C20H14N4',310.3574,NULL,'86B30B4701BED374-FICuS-01-51','86B30B4701BED374-FICTS-01-30','D15C991969DB711C-uuuuu-01-10','InChI=1S/C20H14N4/c21-23-19-13-7-3-1-5-11(13)15-9-16-12-6-2-4-8-14(12)20(24-22)18(16)10-17(15)19/h1-10H,21-22H2/b23-19+,24-20+','InChIKey=VCWMEMPTAIXINL-BLVCXSLXSA-N','N/N=c1\\c2ccccc2c2cc3c(cc12)/c(=N/N)c1ccccc13','1'),
	(212632,0,0,NULL,'Consistent with Molecular Formula','C16H17NO',239.3164,NULL,'2B9C9FB6248A2CE5-FICuS-01-7C','2B9C9FB6248A2CE5-FICTS-01-5B','2B9C9FB6248A2CE5-uuuuu-01-2B','InChI=1S/C16H17NO/c1-11-16(12(2)18-17-11)15-10-6-4-8-13-7-3-5-9-14(13)15/h3,5,7,9-10H,4,6,8H2,1-2H3','InChIKey=KJMBLGRZNSUYPG-UHFFFAOYSA-N','Cc1noc(C)c1C1=CCCCc2ccccc21',NULL),
	(212633,3,0,NULL,'Consistent with Molecular Formula','C14H18O4S',282.3538,NULL,'F2674EB3A3EF39A3-FICuS-01-79','F2674EB3A3EF39A3-FICTS-01-58','551B9E76B3FD6948-uuuuu-01-18','InChI=1S/C14H18O4S/c1-13-8-12(9-14(2,18-13)17-10-13)19(15,16)11-6-4-3-5-7-11/h3-7,12H,8-10H2,1-2H3/t12?,13?,14-/m1/s1','InChIKey=GOIBHWFIEDHFHI-JXQTWKCFSA-N','CC12COC(C)(CC(S(=O)(=O)c3ccccc3)C1)O2','1'),
	(212634,4,0,NULL,'Consistent with Molecular Formula','C15H20O4S',296.3806,'(+-)-endo-7-Ethyl-5-methyl-3-(phenylsulfonyl)-6,8-dioxa-bicyclo[3.2.1]octan','FB66E4CE46079805-FICuS-01-63','FB66E4CE46079805-FICTS-01-42','43246ED2C7FAC1FA-uuuuu-01-30','InChI=1S/C15H20O4S/c1-3-13-14-9-12(10-15(2,18-13)19-14)20(16,17)11-7-5-4-6-8-11/h4-8,12-14H,3,9-10H2,1-2H3/t12?,13-,14?,15?/m0/s1','InChIKey=KYUURSSCXNRXMX-IBLUKRHDSA-N','CCC1OC2(C)CC(S(=O)(=O)c3ccccc3)CC1O2','1'),
	(212635,4,0,NULL,'Consistent with Molecular Formula','C15H20O5S',312.38,'(+-)-endo-7-Ethyl-3-(2-hydroxyphaenylsulfonyl)-5-methyl-6,8-dioxabicyclo[3.2.1]octan','97EE9EC65FB23045-FICuS-01-73','97EE9EC65FB23045-FICTS-01-52','6966EA361F605556-uuuuu-01-F2','InChI=1S/C15H20O5S/c1-3-12-13-8-10(9-15(2,19-12)20-13)21(17,18)14-7-5-4-6-11(14)16/h4-7,10,12-13,16H,3,8-9H2,1-2H3/t10?,12-,13?,15?/m0/s1','InChIKey=XLGHHQXPPCKHOR-CSAFNITMSA-N','CCC1OC2(C)CC(S(=O)(=O)c3ccccc3O)CC1O2','1'),
	(212636,0,0,NULL,'Consistent with Molecular Formula','C76H94N4',1063.6054,NULL,'44C738029E2B6F05-FICuS-01-49','0524F68BCE863BCD-FICTS-01-59','44C738029E2B6F05-uuuuu-01-F8','InChI=1S/C76H94N4/c1-69(2,3)49-33-45(34-50(41-49)70(4,5)6)65-57-25-27-59(77-57)66(46-35-51(71(7,8)9)42-52(36-46)72(10,11)12)61-29-31-63(79-61)68(48-39-55(75(19,20)21)44-56(40-48)76(22,23)24)64-32-30-62(80-64)67(60-28-26-58(65)78-60)47-37-53(73(13,14)15)43','InChIKey=QDJDXOLMFCSORQ-ZOUHOBQGSA-N','CC(C)(C)c1cc(-c2c3nc(c(-c4cc(C(C)(C)C)cc(C(C)(C)C)c4)c4ccc([nH]4)c(-c4cc(C(C)(C)C)cc(C(C)(C)C)c4)c4nc(c(-c5cc(C(C)(C)C)cc(C(C)(C)C)c5)c5ccc2[nH]5)C=C4)C=C3)cc(C(C)(C)C)c1',NULL),
	(212637,0,0,NULL,'Consistent with Molecular Formula','C26H19N3O3',421.4544,NULL,'39EEDB89DDDC3C72-FICuS-01-A2','39EEDB89DDDC3C72-FICTS-01-81','39EEDB89DDDC3C72-uuuuu-01-51','InChI=1S/C26H19N3O3/c30-24-20-13-7-8-14-21(20)25(31)28(24)15-16-29-26(32)22(18-9-3-1-4-10-18)17-23(27-29)19-11-5-2-6-12-19/h1-14,17H,15-16H2','InChIKey=OTBNZESEXVQGIJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCn1nc(-c2ccccc2)cc(-c2ccccc2)c1=O',NULL),
	(212638,0,2,NULL,'Consistent with Molecular Formula','C17H19NO2Si',297.4286,NULL,'004467E584F74B65-FICuS-01-40','004467E584F74B65-FICTS-01-1F','004467E584F74B65-uuuuu-01-EF','InChI=1S/C17H19NO2Si/c1-4-21(2,3)14-20-17(19)16(13-18)12-8-11-15-9-6-5-7-10-15/h4-12H,1,14H2,2-3H3','InChIKey=RNQRADIVJDJMQR-UHFFFAOYSA-N','C=C[Si](C)(C)COC(=O)/C(C#N)=C/C=C/c1ccccc1','1'),
	(212639,0,0,NULL,'Consistent with Molecular Formula','C9H10N2OS',194.2508,NULL,'1CEB3B5147A0C912-FICuS-01-58','1CEB3B5147A0C912-FICTS-01-37','1CEB3B5147A0C912-uuuuu-01-07','InChI=1S/C9H10N2OS/c1-11-5-7(8(10)12)4-6-2-3-13-9(6)11/h2-3,5H,4H2,1H3,(H2,10,12)','InChIKey=VPQYBXPNUXSAFC-UHFFFAOYSA-N','CN1C=C(C(N)=O)Cc2ccsc21',NULL),
	(212640,3,0,NULL,'Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'4340169F994D9CDA-FICuS-01-63','4340169F994D9CDA-FICTS-01-42','4340169F994D9CDA-uuuuu-01-12','InChI=1S/C18H21N3O2/c19-15-18(20-9-11-23-12-10-20)14-7-4-8-17(14,18)16(22)21(15)13-5-2-1-3-6-13/h1-3,5-6,14,19H,4,7-12H2/b19-15-','InChIKey=DZCNKGIVGMQFQD-CYVLTUHYSA-N','N=C1N(c2ccccc2)C(=O)C23CCCC2C13N1CCOCC1','1'),
	(212641,3,0,NULL,'Consistent with Molecular Formula','C12H22N2O2',226.318,NULL,'3EA615951AF8F1C5-FICuS-01-69','3EA615951AF8F1C5-FICTS-01-48','3EA615951AF8F1C5-uuuuu-01-18','InChI=1S/C12H22N2O2/c13-8-12(14-4-6-16-7-5-14)10-2-1-3-11(10,12)9-15/h10,15H,1-9,13H2','InChIKey=FPINOPAJUVXPQB-UHFFFAOYSA-N','NCC1(N2CCOCC2)C2CCCC21CO','1'),
	(212642,0,0,NULL,'Consistent with Molecular Formula','C17H14O5',298.2946,NULL,'00947F13B08E9B8D-FICuS-01-5B','00947F13B08E9B8D-FICTS-01-3A','00947F13B08E9B8D-uuuuu-01-0A','InChI=1S/C17H14O5/c1-20-12-7-14(21-2)17-13(9-16(19)22-15(17)8-12)10-3-5-11(18)6-4-10/h3-9,18H,1-2H3','InChIKey=ZCQHGWFKCJPSTB-UHFFFAOYSA-N','COc1cc(OC)c2c(-c3ccc(O)cc3)cc(=O)oc2c1',NULL),
	(212643,0,1,NULL,'Consistent with Molecular Formula','C28H20N4NaO14S2',723.5942,'Resobene\nBenzoic acid, 2,2\'-[1,2-ethenediylbis(3-sulfo-4,1-phenylene)azo]bis[3,5-dihydroxy-, tetrasodium salt','0E4187C397A4B687-FICuS-01-52','0E4187C397A4B687-FICTS-01-31','85A66BCCF7DF042F-uuuuu-01-3B','InChI=1S/C28H20N4O14S2.Na/c33-17-9-19(27(37)38)25(21(35)11-17)31-29-15-5-3-13(23(7-15)47(41,42)43)1-2-14-4-6-16(8-24(14)48(44,45)46)30-32-26-20(28(39)40)10-18(34)12-22(26)36;/h1-12,33-36H,(H,37,38)(H,39,40)(H,41,42,43)(H,44,45,46);/q;+1/b2-1?,31-29-,32-30','InChIKey=HGGMVVLAKFQOOL-LTSPHFOZSA-N','O=C(O)c1cc(O)cc(O)c1/N=N/c1ccc(/C=C/c2ccc(/N=N/c3c(O)cc(O)cc3C(=O)O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(212644,0,1,NULL,'Consistent with Molecular Formula','C34H24N4NaO22S6',1055.927,'2,7-Naphthalenedisulfonic acid, 1,1\'-[1,2-ethenediylbis (3-sulfo-4,1-phenylene)azo]bis[4,5-dihydroxy-, hexasodium salt','35EC088FBEC77397-FICuS-01-78','35EC088FBEC77397-FICTS-01-57','BE0BE480DEBCC13F-uuuuu-01-4B','InChI=1S/C34H24N4O22S6.Na/c39-23-11-19(61(43,44)45)9-21-31(23)25(41)13-29(65(55,56)57)33(21)37-35-17-5-3-15(27(7-17)63(49,50)51)1-2-16-4-6-18(8-28(16)64(52,53)54)36-38-34-22-10-20(62(46,47)48)12-24(40)32(22)26(42)14-30(34)66(58,59)60;/h1-14,39-42H,(H,43,4','InChIKey=NJFALABUYKPUGG-HBFGZUGOSA-N','O=S(=O)(O)c1cc(O)c2c(O)cc(S(=O)(=O)O)c(/N=N/c3ccc(/C=C/c4ccc(/N=N/c5c(S(=O)(=O)O)cc(O)c6c(O)cc(S(=O)(=O)O)cc56)cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)c2c1.[Na+]','1'),
	(212645,0,1,NULL,'Consistent with Molecular Formula','C34H26N6NaO12S4',861.8422,NULL,'0C1645DB1F74EC74-FICuS-01-65','0C1645DB1F74EC74-FICTS-01-44','87F1A9D47F0F5EDC-uuuuu-01-42','InChI=1S/C34H26N6O12S4.Na/c35-29-11-13-31(25-9-7-23(17-27(25)29)53(41,42)43)39-37-21-5-3-19(33(15-21)55(47,48)49)1-2-20-4-6-22(16-34(20)56(50,51)52)38-40-32-14-12-30(36)28-18-24(54(44,45)46)8-10-26(28)32;/h1-18H,35-36H2,(H,41,42,43)(H,44,45,46)(H,47,48,49','InChIKey=HUAXKVLMQUQEKT-OYIHLRAOSA-N','Nc1ccc(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4ccc(N)c5cc(S(=O)(=O)O)ccc45)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c2ccc(S(=O)(=O)O)cc12.[Na+]','1'),
	(212646,0,1,NULL,'Consistent with Molecular Formula','C34H24N4NaO14S4',863.8118,NULL,'43FC93660E199D9F-FICuS-01-6A','43FC93660E199D9F-FICTS-01-49','C81B7F696E622F37-uuuuu-01-15','InChI=1S/C34H24N4O14S4.Na/c39-33-25-7-3-1-5-23(25)31(55(47,48)49)17-27(33)37-35-21-13-11-19(29(15-21)53(41,42)43)9-10-20-12-14-22(16-30(20)54(44,45)46)36-38-28-18-32(56(50,51)52)24-6-2-4-8-26(24)34(28)40;/h1-18,39-40H,(H,41,42,43)(H,44,45,46)(H,47,48,49)(','InChIKey=KDTBZQQUCPOVRD-ANWYCKJFSA-N','O=S(=O)(O)c1cc(/N=N/c2cc(S(=O)(=O)O)c3ccccc3c2O)ccc1/C=C/c1ccc(/N=N/c2cc(S(=O)(=O)O)c3ccccc3c2O)cc1S(=O)(=O)O.[Na+]','1'),
	(212647,0,1,NULL,'Consistent with Molecular Formula','C34H26N6NaO12S4',861.8422,NULL,'2D7ED6B0A7D07608-FICuS-01-66','2D7ED6B0A7D07608-FICTS-01-45','A6993ABFC7ABC4A0-uuuuu-01-40','InChI=1S/C34H26N6O12S4.Na/c35-33-25-7-3-1-5-23(25)31(55(47,48)49)17-27(33)39-37-21-13-11-19(29(15-21)53(41,42)43)9-10-20-12-14-22(16-30(20)54(44,45)46)38-40-28-18-32(56(50,51)52)24-6-2-4-8-26(24)34(28)36;/h1-18H,35-36H2,(H,41,42,43)(H,44,45,46)(H,47,48,49','InChIKey=IWFCKOYTRIZXMI-KXXRPTIUSA-N','Nc1c(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4cc(S(=O)(=O)O)c5ccccc5c4N)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)cc(S(=O)(=O)O)c2ccccc12.[Na+]','1'),
	(212648,0,1,NULL,'Consistent with Molecular Formula','C34H26N6NaO18S6',1021.9586,NULL,'1E783ED61022D39C-FICuS-01-56','1E783ED61022D39C-FICTS-01-35','959FD2D970596134-uuuuu-01-F9','InChI=1S/C34H26N6O18S6.Na/c35-31-29(63(53,54)55)13-19-11-23(59(41,42)43)7-9-25(19)33(31)39-37-21-5-3-17(27(15-21)61(47,48)49)1-2-18-4-6-22(16-28(18)62(50,51)52)38-40-34-26-10-8-24(60(44,45)46)12-20(26)14-30(32(34)36)64(56,57)58;/h1-16H,35-36H2,(H,41,42,43','InChIKey=CJWCIBSMUFELJX-OYIHLRAOSA-N','Nc1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)ccc2c1/N=N/c1ccc(/C=C/c2ccc(/N=N/c3c(N)c(S(=O)(=O)O)cc4cc(S(=O)(=O)O)ccc34)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(212649,0,1,NULL,'Consistent with Molecular Formula','C34H26N6NaO12S4',861.8422,NULL,'D9B2370D01E89451-FICuS-01-47','0989009D2652A1AB-FICTS-01-21','5255DB02619326F9-uuuuu-01-E9','InChI=1S/C34H26N6O12S4.Na/c35-33-27-11-9-25(53(41,42)43)15-21(27)5-13-29(33)39-37-23-7-3-19(31(17-23)55(47,48)49)1-2-20-4-8-24(18-32(20)56(50,51)52)38-40-30-14-6-22-16-26(54(44,45)46)10-12-28(22)34(30)36;/h1-18H,35-36H2,(H,41,42,43)(H,44,45,46)(H,47,48,49','InChIKey=KJRQMTXMEZNKJS-DFLQTHJUSA-N','Nc1c(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4ccc5cc(S(=O)(=O)O)ccc5c4N)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)ccc2cc(S(=O)(=O)O)ccc12.[Na+]','1'),
	(212650,0,0,NULL,'Consistent with Molecular Formula','C34H28N6NaO20S6',1055.9732,'1,3-Naphthalenedisulfonic acid, 6,6\'-[1,2-ethanediylbis [(3-sulfo-4,1-phenylene)azo]bis[4-amino-5-hydroxy-, hexasodium salt','D4395DC4EE6230D9-FICuS-01-6D','5F54DA1341F543A6-FICTS-01-31','D4B3361C218EF10E-uuuuu-01-0C','InChI=1S/C34H28N6O20S6.Na/c35-31-27(65(55,56)57)13-25(63(49,50)51)19-7-9-21(33(41)29(19)31)39-37-17-5-3-15(23(11-17)61(43,44)45)1-2-16-4-6-18(12-24(16)62(46,47)48)38-40-22-10-8-20-26(64(52,53)54)14-28(66(58,59)60)32(36)30(20)34(22)42;/h3-14,41-42H,1-2,35-','InChIKey=PYUGREMKCXCJME-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc(S(=O)(=O)O)c2ccc(/N=N/c3ccc(CCc4ccc(/N=N/c5ccc6c(S(=O)(=O)O)cc(S(=O)(=O)O)c(N)c6c5O)cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)c(O)c12.[Na+]',NULL),
	(212651,0,0,NULL,'Consistent with Molecular Formula','C34H28N6NaO18S6',1023.9744,'1,5-Naphthalenesulfonic acid, 3,3\'-[1,2-ethanediylbis [(3-sulfo-4,1-phenylene)azo]bis[4-amino-, hexasodium salt','8C97F4D7F4A21611-FICuS-01-5D','8C97F4D7F4A21611-FICTS-01-3C','CD51DC627AA14673-uuuuu-01-10','InChI=1S/C34H28N6O18S6.Na/c35-33-23(15-29(63(53,54)55)21-3-1-5-25(31(21)33)59(41,42)43)39-37-19-11-9-17(27(13-19)61(47,48)49)7-8-18-10-12-20(14-28(18)62(50,51)52)38-40-24-16-30(64(56,57)58)22-4-2-6-26(60(44,45)46)32(22)34(24)36;/h1-6,9-16H,7-8,35-36H2,(H,','InChIKey=UMNCDUIEITVLDF-USAVXNFSSA-N','Nc1c(/N=N/c2ccc(CCc3ccc(/N=N/c4cc(S(=O)(=O)O)c5cccc(S(=O)(=O)O)c5c4N)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)cc(S(=O)(=O)O)c2cccc(S(=O)(=O)O)c12.[Na+]',NULL),
	(212652,0,0,NULL,'Consistent with Molecular Formula','C34H26N4NaO14S4',865.8276,NULL,'C54EC8FE56ACE735-FICuS-01-91','C54EC8FE56ACE735-FICTS-01-70','A6554BF8F782D12E-uuuuu-01-1E','InChI=1S/C34H26N4O14S4.Na/c39-29-13-5-21-15-25(53(41,42)43)9-11-27(21)33(29)37-35-23-7-3-19(31(17-23)55(47,48)49)1-2-20-4-8-24(18-32(20)56(50,51)52)36-38-34-28-12-10-26(54(44,45)46)16-22(28)6-14-30(34)40;/h3-18,39-40H,1-2H2,(H,41,42,43)(H,44,45,46)(H,47,4','InChIKey=NEPMXKHBBTXLPF-WKERITEGSA-N','O=S(=O)(O)c1ccc2c(/N=N/c3ccc(CCc4ccc(/N=N/c5c(O)ccc6cc(S(=O)(=O)O)ccc56)cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)c(O)ccc2c1.[Na+]',NULL),
	(212653,0,0,NULL,'Consistent with Molecular Formula','C34H28N6NaO12S4',863.858,NULL,'BC8B7C1C4EDDD600-FICuS-01-8F','BC8B7C1C4EDDD600-FICTS-01-6E','376C90132EA664A8-uuuuu-01-F7','InChI=1S/C34H28N6O12S4.Na/c35-29-11-13-31(25-9-7-23(17-27(25)29)53(41,42)43)39-37-21-5-3-19(33(15-21)55(47,48)49)1-2-20-4-6-22(16-34(20)56(50,51)52)38-40-32-14-12-30(36)28-18-24(54(44,45)46)8-10-26(28)32;/h3-18H,1-2,35-36H2,(H,41,42,43)(H,44,45,46)(H,47,4','InChIKey=NBXYFAKXIFNJFE-USAVXNFSSA-N','Nc1ccc(/N=N/c2ccc(CCc3ccc(/N=N/c4ccc(N)c5cc(S(=O)(=O)O)ccc45)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c2ccc(S(=O)(=O)O)cc12.[Na+]',NULL),
	(212654,1,0,NULL,'Consistent with Molecular Formula','C23H29N3O5',427.4992,NULL,'3C48F599575CEEDD-FICuS-01-8C','3C48F599575CEEDD-FICTS-01-6B','3C48F599575CEEDD-uuuuu-01-3B','InChI=1S/C23H29N3O5/c1-24-22(28)25-15-9-8-14-20(21(27)30-16-18-10-4-2-5-11-18)26-23(29)31-17-19-12-6-3-7-13-19/h2-7,10-13,20H,8-9,14-17H2,1H3,(H,26,29)(H2,24,25,28)','InChIKey=IGLFPEGNMYCAPK-UHFFFAOYSA-N','CNC(=O)NCCCCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(212655,1,0,NULL,'Consistent with Molecular Formula','C23H29N5O6',471.512,NULL,'25272BDC15027E6E-FICuS-01-51','25272BDC15027E6E-FICTS-01-30','25272BDC15027E6E-uuuuu-01-00','InChI=1S/C23H29N5O6/c1-27(26-32)23(31)28(24)15-9-8-14-20(21(29)33-16-18-10-4-2-5-11-18)25-22(30)34-17-19-12-6-3-7-13-19/h2-7,10-13,20H,8-9,14-17,24H2,1H3,(H,25,30)','InChIKey=KDJWSPQEDIGCNB-UHFFFAOYSA-N','CN(N=O)C(=O)N(N)CCCCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(212656,1,0,NULL,'Consistent with Molecular Formula','C23H29N3O5',427.4992,'L-Lysine, N-[(methylamino)carbonyl]-N\'-(phenylmethoxy- carbonyl)-, phenylmethyl ester','57CBEFC93330DD18-FICuS-01-79','57CBEFC93330DD18-FICTS-01-58','57CBEFC93330DD18-uuuuu-01-28','InChI=1S/C23H29N3O5/c1-24-22(28)26-20(21(27)30-16-18-10-4-2-5-11-18)14-8-9-15-25-23(29)31-17-19-12-6-3-7-13-19/h2-7,10-13,20H,8-9,14-17H2,1H3,(H,25,29)(H2,24,26,28)','InChIKey=KKJNBVBJIRNSET-UHFFFAOYSA-N','CNC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(212657,1,0,NULL,'Consistent with Molecular Formula','C23H28N4O6',456.4974,NULL,'BB1F103076A8861C-FICuS-01-4E','BB1F103076A8861C-FICTS-01-2D','BB1F103076A8861C-uuuuu-01-FD','InChI=1S/C23H28N4O6/c1-27(26-31)22(29)25-20(21(28)32-16-18-10-4-2-5-11-18)14-8-9-15-24-23(30)33-17-19-12-6-3-7-13-19/h2-7,10-13,20H,8-9,14-17H2,1H3,(H,24,30)(H,25,29)','InChIKey=UECJVBXQPAZMKG-UHFFFAOYSA-N','CN(N=O)C(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(212658,1,0,NULL,'Consistent with Molecular Formula','C25H29N3O5',451.5212,NULL,'6572E69541653CC8-FICuS-01-45','6572E69541653CC8-FICTS-01-24','6572E69541653CC8-uuuuu-01-F4','InChI=1S/C25H29N3O5/c1-2-16-26-24(30)27-17-10-9-15-22(23(29)32-18-20-11-5-3-6-12-20)28-25(31)33-19-21-13-7-4-8-14-21/h1,3-8,11-14,22H,9-10,15-19H2,(H,28,31)(H2,26,27,30)','InChIKey=NIPLJZQDWNZBAK-UHFFFAOYSA-N','C#CCNC(=O)NCCCCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(212659,1,0,NULL,'Consistent with Molecular Formula','C25H28N4O6',480.5194,NULL,'3CBE12E590179AEC-FICuS-01-74','3CBE12E590179AEC-FICTS-01-53','3CBE12E590179AEC-uuuuu-01-23','InChI=1S/C25H28N4O6/c1-2-17-29(28-33)24(31)26-16-10-9-15-22(23(30)34-18-20-11-5-3-6-12-20)27-25(32)35-19-21-13-7-4-8-14-21/h1,3-8,11-14,22H,9-10,15-19H2,(H,26,31)(H,27,32)','InChIKey=GGYJNTBHBHANPL-UHFFFAOYSA-N','C#CCN(N=O)C(=O)NCCCCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(212660,1,0,NULL,'Consistent with Molecular Formula','C24H27N3O5',437.4944,NULL,'799D45108396FA7E-FICuS-01-5B','799D45108396FA7E-FICTS-01-3A','799D45108396FA7E-uuuuu-01-0A','InChI=1S/C24H27N3O5/c1-2-15-25-23(29)27-21(22(28)31-17-19-10-5-3-6-11-19)14-9-16-26-24(30)32-18-20-12-7-4-8-13-20/h1,3-8,10-13,21H,9,14-18H2,(H,26,30)(H2,25,27,29)','InChIKey=BPAATIDHNVHVFU-UHFFFAOYSA-N','C#CCNC(=O)NC(CCCNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(212661,1,0,NULL,'Consistent with Molecular Formula','C24H26N4O6',466.4926,NULL,'6CE43C37B1B40F0F-FICuS-01-6E','6CE43C37B1B40F0F-FICTS-01-4D','6CE43C37B1B40F0F-uuuuu-01-1D','InChI=1S/C24H26N4O6/c1-2-16-28(27-32)23(30)26-21(22(29)33-17-19-10-5-3-6-11-19)14-9-15-25-24(31)34-18-20-12-7-4-8-13-20/h1,3-8,10-13,21H,9,14-18H2,(H,25,31)(H,26,30)','InChIKey=FGVGFAJZGIGPRM-UHFFFAOYSA-N','C#CCN(N=O)C(=O)NC(CCCNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(212662,1,0,NULL,'Consistent with Molecular Formula','C25H29N3O5',451.5212,'L-Lysine, N-[(2-propynylamino)carbonyl]-N\'-[(phenyl- methoxy)carbonyl]-, phenylmethyl ester','69201F5FF32EDBDD-FICuS-01-88','69201F5FF32EDBDD-FICTS-01-67','69201F5FF32EDBDD-uuuuu-01-37','InChI=1S/C25H29N3O5/c1-2-16-26-24(30)28-22(23(29)32-18-20-11-5-3-6-12-20)15-9-10-17-27-25(31)33-19-21-13-7-4-8-14-21/h1,3-8,11-14,22H,9-10,15-19H2,(H,27,31)(H2,26,28,30)','InChIKey=ZOXQWHOONSZTHA-UHFFFAOYSA-N','C#CCNC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(212663,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'F023FCD85727DA6D-FICuS-01-7B','031CC07D3E6A1297-FICTS-01-2D','F023FCD85727DA6D-uuuuu-01-2A','InChI=1S/C8H8N2O4/c1-2-5-9-8(13)14-10-6(11)3-4-7(10)12/h1H,3-5H2,(H,9,13)','InChIKey=MYMRMWYUCXLDAA-UHFFFAOYSA-N','C#CCNC(=O)ON1C(=O)CCC1=O',NULL),
	(212664,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O4',198.178,NULL,'C7F55B1640534B7C-FICuS-01-56','4B14545899B2DECA-FICTS-01-4A','C7F55B1640534B7C-uuuuu-01-05','InChI=1S/C8H10N2O4/c1-2-5-9-8(13)14-10-6(11)3-4-7(10)12/h2H,1,3-5H2,(H,9,13)','InChIKey=HZOPATIHELMVJK-UHFFFAOYSA-N','C=CCNC(=O)ON1C(=O)CCC1=O',NULL),
	(212665,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O5',227.1762,NULL,'16349206F1480ADF-FICuS-01-44','EDC655722D68BDBD-FICTS-01-6B','16349206F1480ADF-uuuuu-01-F3','InChI=1S/C8H9N3O5/c1-2-5-10(9-15)8(14)16-11-6(12)3-4-7(11)13/h2H,1,3-5H2','InChIKey=NYLVMGGFKIVAOB-UHFFFAOYSA-N','C=CCN(N=O)C(=O)ON1C(=O)CCC1=O',NULL),
	(212666,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O5',225.1604,NULL,'E624EDC16B120E1E-FICuS-01-6B','8E9E4C0176CD5868-FICTS-01-48','E624EDC16B120E1E-uuuuu-01-1A','InChI=1S/C8H7N3O5/c1-2-5-10(9-15)8(14)16-11-6(12)3-4-7(11)13/h1H,3-5H2','InChIKey=XGROVBHXLVLJSZ-UHFFFAOYSA-N','C#CCN(N=O)C(=O)ON1C(=O)CCC1=O',NULL),
	(212667,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'497C43076277CCE8-FICuS-01-55','497C43076277CCE8-FICTS-01-34','497C43076277CCE8-uuuuu-01-04','InChI=1S/C7H7N3O2/c1-3-5-8-7(11)10(9-12)6-4-2/h1-2H,5-6H2,(H,8,11)','InChIKey=TWGIBGMGJQITKT-UHFFFAOYSA-N','C#CCNC(=O)N(CC#C)N=O',NULL),
	(212668,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'8DA1627253950383-FICuS-01-2A','8DA1627253950383-FICTS-01-09','8DA1627253950383-uuuuu-01-D9','InChI=1S/C8H9N3O2/c1-4-6-10(3)8(12)11(9-13)7-5-2/h1-2H,6-7H2,3H3','InChIKey=ZCMYUJYDAHASLH-UHFFFAOYSA-N','C#CCN(C)C(=O)N(CC#C)N=O',NULL),
	(212669,1,0,NULL,'Consistent with Molecular Formula','C20H22O3',310.392,'Agyptenone A','167577C22FF030A8-FICuS-01-47','167577C22FF030A8-FICTS-01-26','D9C324263C5EE7E0-uuuuu-01-18','InChI=1S/C20H22O3/c1-10-9-23-19-13-8-14-12(6-5-7-20(14,3)4)11(2)16(13)18(22)17(21)15(10)19/h8,10H,5-7,9H2,1-4H3/t10-/m0/s1','InChIKey=CVAVSNHQPCEPRS-JTQLQIEISA-N','Cc1c2c(cc3c1C(=O)C(=O)C1=C3OCC1C)C(C)(C)CCC2','1'),
	(212670,2,1,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'5FA9BE3BDD0A5828-FICuS-01-88','5FA9BE3BDD0A5828-FICTS-01-67','8F9B5AD0BCCD0B50-uuuuu-01-3C','InChI=1S/C15H18O4/c1-9(6-13-8-11(3)15(17)19-13)4-5-12-7-10(2)14(16)18-12/h4,12-13H,2-3,5-8H2,1H3/b9-4+','InChIKey=HSGQEFWCDPPHTG-RUDMXATFSA-N','C=C1CC(C/C=C(\\C)CC2CC(=C)C(=O)O2)OC1=O','1'),
	(212671,3,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'F75682FC236F5E11-FICuS-01-5F','F75682FC236F5E11-FICTS-01-3E','F75682FC236F5E11-uuuuu-01-0E','InChI=1S/C15H18O5/c1-8(4-11-5-9(2)14(17)19-11)13(16)7-12-6-10(3)15(18)20-12/h8,11-12H,2-7H2,1H3','InChIKey=UXCJVXKXMQTIFR-UHFFFAOYSA-N','C=C1CC(CC(=O)C(C)CC2CC(=C)C(=O)O2)OC1=O','1'),
	(212672,2,2,NULL,'Consistent with Molecular Formula','C20H20Br2N2O2',480.1982,NULL,'878DAE1C9ECEACDF-FICuS-01-C0','878DAE1C9ECEACDF-FICTS-01-9F','878DAE1C9ECEACDF-uuuuu-01-6F','InChI=1S/C20H20Br2N2O2/c21-16-8-4-13(5-9-16)12-15-2-1-3-18(20(15)24-26)19(23-25)14-6-10-17(22)11-7-14/h4-12,18-19,23,25-26H,1-3H2','InChIKey=PKRYAXQEHSGSEJ-UHFFFAOYSA-N','O/N=C1C(=C\\c2ccc(Br)cc2)\\CCCC\\1C(NO)c1ccc(Br)cc1','1'),
	(212673,2,2,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'0D7BA4F78224030B-FICuS-01-4B','0D7BA4F78224030B-FICTS-01-2A','954E573B9D71672F-uuuuu-01-08','InChI=1S/C20H22N2O2/c23-21-19(16-10-5-2-6-11-16)18-13-7-12-17(20(18)22-24)14-15-8-3-1-4-9-15/h1-6,8-11,14,18-19,21,23-24H,7,12-13H2/b17-14+,22-20?','InChIKey=ZRUMPUDVEPDHPW-ZHYAFEIZSA-N','O/N=C1C(=C\\c2ccccc2)\\CCCC\\1C(NO)c1ccccc1','1'),
	(212674,0,2,NULL,'Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'5D32B8438F69A38C-FICuS-01-62','5D32B8438F69A38C-FICTS-01-41','5D32B8438F69A38C-uuuuu-01-11','InChI=1S/C14H17NO2/c1-17-13-8-6-11(7-9-13)10-12-4-2-3-5-14(12)15-16/h6-10,16H,2-5H2,1H3','InChIKey=YKKUXOGVLHUDNF-UHFFFAOYSA-N','COc1ccc(/C=C2/CCCC/C2=N\\O)cc1','1'),
	(212675,0,2,NULL,'Consistent with Molecular Formula','C14H17N3S',259.3684,NULL,'AE7130D12712D0DE-FICuS-01-56','AE7130D12712D0DE-FICTS-01-35','AE7130D12712D0DE-uuuuu-01-05','InChI=1S/C14H17N3S/c15-14(18)17-16-13-9-5-4-8-12(13)10-11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2,(H3,15,17,18)','InChIKey=FPXMOZPLGOOXJA-UHFFFAOYSA-N','NC(=S)N/N=C1\\CCCC\\C1=C\\c1ccccc1','1'),
	(212676,0,2,NULL,'Consistent with Molecular Formula','C24H27ClN2O2',410.9425,'4-Piperidinone, 1-[3-(dimethylamino)-1-oxopropyl]-3,5- bis(phenylmethylene)-, monohydrochloride','6D199F9463C4CCD7-FICuS-01-78','6D199F9463C4CCD7-FICTS-01-57','286BC88964CB3F03-uuuuu-01-0F','InChI=1S/C24H26N2O2.ClH/c1-25(2)14-13-23(27)26-17-21(15-19-9-5-3-6-10-19)24(28)22(18-26)16-20-11-7-4-8-12-20;/h3-12,15-16H,13-14,17-18H2,1-2H3;1H/b21-15-,22-16?;','InChIKey=QQQHJEYQZIKRPM-VDKKDVOJSA-N','CN(C)CCC(=O)N1C/C(=C/c2ccccc2)C(=O)/C(=C\\c2ccccc2)C1.Cl','1'),
	(212677,0,2,NULL,'Consistent with Molecular Formula','C26H31ClN2O2',438.9961,'4-Piperidinone, 1-[3-(diethylamino)-1-oxopropyl]-3,5-bis- (phenylmethylene)-, monohydrochloride','6B326FFD5000CD7F-FICuS-01-73','6B326FFD5000CD7F-FICTS-01-52','44B48D7DE490C830-uuuuu-01-0B','InChI=1S/C26H30N2O2.ClH/c1-3-27(4-2)16-15-25(29)28-19-23(17-21-11-7-5-8-12-21)26(30)24(20-28)18-22-13-9-6-10-14-22;/h5-14,17-18H,3-4,15-16,19-20H2,1-2H3;1H/b23-17+,24-18?;','InChIKey=DFOUTCPHUYDKSD-YPQIKKRKSA-N','CCN(CC)CCC(=O)N1C/C(=C/c2ccccc2)C(=O)/C(=C/c2ccccc2)C1.Cl','1'),
	(212678,0,2,NULL,'Consistent with Molecular Formula','C27H31ClN2O2',451.0071,'4-Piperidinone, 3,5-bis(phenylmethylene)-1-[3-(1- piperidinyl)-1-oxopropyl]-, monohydrochloride','9113C12429FEB05B-FICuS-01-4E','9113C12429FEB05B-FICTS-01-2D','A1492C2251169702-uuuuu-01-CD','InChI=1S/C27H30N2O2.ClH/c30-26(14-17-28-15-8-3-9-16-28)29-20-24(18-22-10-4-1-5-11-22)27(31)25(21-29)19-23-12-6-2-7-13-23;/h1-2,4-7,10-13,18-19H,3,8-9,14-17,20-21H2;1H/b24-18+,25-19?;','InChIKey=RMKOHGCJFBATKK-MYEPXISJSA-N','Cl.O=C1/C(=C\\c2ccccc2)CN(C(=O)CCN2CCCCC2)C/C1=C\\c1ccccc1','1'),
	(212679,0,2,NULL,'Consistent with Molecular Formula','C19H23Cl2N3',364.3168,NULL,'B55A8FF6CF24DC8C-FICuS-01-9F','B55A8FF6CF24DC8C-FICTS-01-7E','C7E049A34DFBFAE1-uuuuu-01-43','InChI=1S/C19H22ClN3.ClH/c1-23(2)15-14-19(11-8-16-6-4-3-5-7-16)22-21-18-12-9-17(20)10-13-18;/h3-13,21H,14-15H2,1-2H3;1H/b11-8+,22-19-;','InChIKey=CTDADHMWUJWJCJ-DOKGIRCESA-N','CN(C)CCC(/C=C/c1ccccc1)=N\\Nc1ccc(Cl)cc1.Cl','1'),
	(212680,1,1,NULL,'Consistent with Molecular Formula','C10H21IN2O',312.1932,NULL,'2D153920CEBA6CCB-FICuS-01-7A','2D153920CEBA6CCB-FICTS-01-59','15C4388DC3D20093-uuuuu-01-F2','InChI=1S/C10H20N2O.HI/c1-12(2,3)8-9-6-4-5-7-10(9)11-13;/h9H,4-8H2,1-3H3;1H','InChIKey=SEHHMBWMAIIQPS-UHFFFAOYSA-N','C[N+](C)(C)CC1CCCC/C1=N\\O.[I-]','1'),
	(212681,2,1,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,NULL,'60858E3DCAC181DD-FICuS-01-77','60858E3DCAC181DD-FICTS-01-56','60858E3DCAC181DD-uuuuu-01-26','InChI=1S/C13H18N2O2/c16-14-12-9-5-4-8-11(12)13(15-17)10-6-2-1-3-7-10/h1-3,6-7,11,13,15-17H,4-5,8-9H2','InChIKey=RJSSJDYQRKHLLZ-UHFFFAOYSA-N','O/N=C1\\CCCCC1C(NO)c1ccccc1','1'),
	(212682,0,3,NULL,'Consistent with Molecular Formula','C26H24N2',364.489,NULL,'00F7615B0AC62E9F-FICuS-01-62','00F7615B0AC62E9F-FICTS-01-41','D63A15DFF5FD29C6-uuuuu-01-3D','InChI=1S/C26H24N2/c1-4-11-21(12-5-1)19-23-15-10-16-24(20-22-13-6-2-7-14-22)26(23)28-27-25-17-8-3-9-18-25/h1-9,11-14,17-20,27H,10,15-16H2/b23-19+,24-20?,28-26?','InChIKey=QQRAQEBHQRSEGT-WBDLVGFLSA-N','C(=C1\\CCC/C(=C\\c2ccccc2)C1=NNc1ccccc1)\\c1ccccc1','1'),
	(212683,0,2,NULL,'Consistent with Molecular Formula','C29H40IN3O',573.559,NULL,'72C6AA073C46B10A-FICuS-01-56','72C6AA073C46B10A-FICTS-01-35','4A17ABAA312EDD52-uuuuu-01-22','InChI=1S/C29H40N3O.HI/c1-7-30(8-2)27-15-11-23(12-16-27)19-25-21-32(5,6)22-26(29(25)33)20-24-13-17-28(18-14-24)31(9-3)10-4;/h11-20H,7-10,21-22H2,1-6H3;1H/q+1;/p-1','InChIKey=ZNCMAKURCNUNLQ-UHFFFAOYSA-M','CCN(CC)c1ccc(/C=C2/C[N+](C)(C)C/C(=C/c3ccc(N(CC)CC)cc3)C2=O)cc1.[I-]','1'),
	(212684,0,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H26NO3+ in C23H26NO3I','C23H26INO3',491.3678,NULL,'1A6783E25E1BFA95-FICuS-01-6A','1A6783E25E1BFA95-FICTS-01-49','22B6824F537396CD-uuuuu-01-FE','InChI=1S/C23H26NO3.HI/c1-24(2)15-19(13-17-5-9-21(26-3)10-6-17)23(25)20(16-24)14-18-7-11-22(27-4)12-8-18;/h5-14H,15-16H2,1-4H3;1H/q+1;/p-1','InChIKey=OVOCUYYSNQBYJR-UHFFFAOYSA-M','COc1ccc(/C=C2/C[N+](C)(C)C/C(=C/c3ccc(OC)cc3)C2=O)cc1.[I-]','1'),
	(212685,0,2,NULL,'Consistent with Molecular Formula','C23H26INOS2',523.489,NULL,'0E894124C276F934-FICuS-01-40','0E894124C276F934-FICTS-01-1F','36584089CF1E956C-uuuuu-01-07','InChI=1S/C23H26NOS2.HI/c1-24(2)15-19(13-17-5-9-21(26-3)10-6-17)23(25)20(16-24)14-18-7-11-22(27-4)12-8-18;/h5-14H,15-16H2,1-4H3;1H/q+1;/p-1','InChIKey=MQLRWPDIJRQUCM-UHFFFAOYSA-M','CSc1ccc(/C=C2/C[N+](C)(C)C/C(=C/c3ccc(SC)cc3)C2=O)cc1.[I-]','1'),
	(212686,0,2,NULL,'Consistent with Molecular Formula','C21H20F2INO',467.2964,NULL,'1BDEC48F0D4256AF-FICuS-01-84','1BDEC48F0D4256AF-FICTS-01-63','230FC522002A3AF7-uuuuu-01-F1','InChI=1S/C21H20F2NO.HI/c1-24(2)13-17(11-15-3-7-19(22)8-4-15)21(25)18(14-24)12-16-5-9-20(23)10-6-16;/h3-12H,13-14H2,1-2H3;1H/q+1;/p-1','InChIKey=SBBYZDYSUGGIRJ-UHFFFAOYSA-M','C[N+]1(C)C/C(=C/c2ccc(F)cc2)C(=O)/C(=C\\c2ccc(F)cc2)C1.[I-]','1'),
	(212687,0,1,NULL,'Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'EF47E255A475CA7B-FICuS-01-7C','EF47E255A475CA7B-FICTS-01-5B','2AAE9B76FDC710EC-uuuuu-01-44','InChI=1S/C9H10ClN3O/c1-6(12-13-9(11)14)7-2-4-8(10)5-3-7/h2-5H,1H3,(H3,11,13,14)/b12-6+','InChIKey=NRVQPAZCFBJKNE-WUXMJOGZSA-N','C/C(=N\\NC(N)=O)c1ccc(Cl)cc1','1'),
	(212688,0,1,NULL,'Consistent with Molecular Formula','C10H13N3O2',207.2316,NULL,'EABE331AAD134005-FICuS-01-5E','EABE331AAD134005-FICTS-01-3D','A09189396BE57FA8-uuuuu-01-16','InChI=1S/C10H13N3O2/c1-7(12-13-10(11)14)8-3-5-9(15-2)6-4-8/h3-6H,1-2H3,(H3,11,13,14)/b12-7+','InChIKey=BDWNPKPUKNYIOF-KPKJPENVSA-N','COc1ccc(/C(C)=N/NC(N)=O)cc1','1'),
	(212689,0,1,NULL,'Consistent with Molecular Formula','C8H8ClN3O',197.6237,NULL,'0AA0AFCDBF6D6EFC-FICuS-01-BD','0AA0AFCDBF6D6EFC-FICTS-01-9C','0AA0AFCDBF6D6EFC-uuuuu-01-6C','InChI=1S/C8H8ClN3O/c9-7-3-1-6(2-4-7)5-11-12-8(10)13/h1-5H,(H3,10,12,13)','InChIKey=RCWJOUWRVQTCSW-UHFFFAOYSA-N','NC(=O)N/N=C/c1ccc(Cl)cc1','1'),
	(212690,0,1,NULL,'Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'018254F54D74A4C3-FICuS-01-44','018254F54D74A4C3-FICTS-01-23','018254F54D74A4C3-uuuuu-01-F3','InChI=1S/C9H11N3O2/c1-14-8-4-2-7(3-5-8)6-11-12-9(10)13/h2-6H,1H3,(H3,10,12,13)','InChIKey=OGMVRNVTFDFHHE-UHFFFAOYSA-N','COc1ccc(/C=N/NC(N)=O)cc1','1'),
	(212691,0,3,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'C5F76347CF7A5332-FICuS-01-5E','C5F76347CF7A5332-FICTS-01-3D','0F221A539FCC6323-uuuuu-01-FD','InChI=1S/C20H20N2/c21-22-20-18(14-16-8-3-1-4-9-16)12-7-13-19(20)15-17-10-5-2-6-11-17/h1-6,8-11,14-15H,7,12-13,21H2/b18-14+,19-15?,22-20?','InChIKey=YJIFDRJIONYQLR-VRNSWOFTSA-N','NN=C1/C(=C/c2ccccc2)CCC/C1=C\\c1ccccc1','1'),
	(212692,0,2,NULL,'Consistent with Molecular Formula','C30H40N2O3',476.6576,NULL,'92FF886196E325BC-FICuS-01-68','92FF886196E325BC-FICTS-01-47','92FF886196E325BC-uuuuu-01-17','InChI=1S/C30H40N2O3/c1-31(2)18-6-20-34-28-14-10-24(11-15-28)22-26-8-5-9-27(30(26)33)23-25-12-16-29(17-13-25)35-21-7-19-32(3)4/h10-17,22-23H,5-9,18-21H2,1-4H3','InChIKey=GLNLAJVNRGWNEM-UHFFFAOYSA-N','CN(C)CCCOc1ccc(/C=C2/CCC/C(=C/c3ccc(OCCCN(C)C)cc3)C2=O)cc1','1'),
	(212693,9,0,NULL,'Consistent with Molecular Formula','C37H66O8',638.9236,'Bullatalicin','5EABEABF4E465F88-FICuS-01-A0','5EABEABF4E465F88-FICTS-01-7F','526D886C45F5245B-uuuuu-01-01','InChI=1S/C37H66O8/c1-3-4-5-6-7-8-12-15-18-31(39)35-23-24-36(45-35)33(41)21-20-32(40)34-22-19-30(44-34)17-14-11-9-10-13-16-29(38)26-28-25-27(2)43-37(28)42/h25,27,29-36,38-41H,3-24,26H2,1-2H3/t27-,29+,30?,31?,32?,33?,34?,35?,36?/m1/s1','InChIKey=HKMBLJVHVBJAIH-VCWFTESGSA-N','CCCCCCCCCCC(O)C1CCC(C(O)CCC(O)C2CCC(CCCCCCCC(O)CC3=CC(C)OC3=O)O2)O1','1'),
	(212694,6,7,NULL,'Consistent with Molecular Formula','C43H68O10',745.0042,'Glycerol, .sn.-, 1-O-[octadeca-(9Z,12Z,15Z)-trienoyl]-2-O- [hexadeca-(4Z,7Z,10Z,13Z)-tetraenoyl]-3-O-.beta.-galacto- pyranosyl-','7AC3E24D982FD2C7-FICuS-01-7D','7AC3E24D982FD2C7-FICTS-01-5C','230FA649E352DBB3-uuuuu-01-0F','InChI=1S/C43H68O10/c1-3-5-7-9-11-13-15-17-18-20-21-23-25-27-29-31-38(45)50-34-36(35-51-43-42(49)41(48)40(47)37(33-44)53-43)52-39(46)32-30-28-26-24-22-19-16-14-12-10-8-6-4-2/h5-8,11-14,17-19,22,26,28,36-37,40-44,47-49H,3-4,9-10,15-16,20-21,23-25,27,29-35H2','InChIKey=YGBTZLLCHJLFFA-ZRHDLBIVSA-N','CC/C=C\\C/C=C\\C/C=C\\C/C=C\\CCC(=O)OC(COC(=O)CCCCCCC/C=C\\C/C=C\\C/C=C\\CC)COC1OC(CO)C(O)C(O)C1O','1'),
	(212695,12,0,NULL,'Consistent with Molecular Formula','C50H85N17O12',1116.3282,NULL,'A78BE1EA4C8101CA-FICuS-01-7A','A78BE1EA4C8101CA-FICTS-01-59','A78BE1EA4C8101CA-uuuuu-01-29','InChI=1S/C50H85N17O12/c1-10-26(7)38(46(75)63-33(16-25(5)6)45(74)67-40(28(9)68)48(77)64-36(49(78)79)18-30-21-56-23-59-30)66-47(76)39(27(8)11-2)65-42(71)32(13-12-14-57-50(53)54)60-44(73)35(19-37(52)69)62-43(72)34(17-29-20-55-22-58-29)61-41(70)31(51)15-24(3)','InChIKey=FGIMVGYYAOXUGZ-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(CC(N)=O)NC(=O)C(Cc1c[nH]cn1)NC(=O)C(N)CC(C)C)C(=O)NC(C(=O)NC(CC(C)C)C(=O)NC(C(=O)NC(Cc1c[nH]cn1)C(=O)O)C(C)O)C(C)CC','1'),
	(212696,12,0,NULL,'Consistent with Molecular Formula','C50H84N16O13',1117.313,NULL,'DE41964CDFEE07D6-FICuS-01-90','DE41964CDFEE07D6-FICTS-01-6F','DE41964CDFEE07D6-uuuuu-01-3F','InChI=1S/C50H84N16O13/c1-10-26(7)38(46(75)62-33(16-25(5)6)45(74)66-40(28(9)67)48(77)63-36(49(78)79)18-30-21-55-23-58-30)65-47(76)39(27(8)11-2)64-42(71)32(13-12-14-56-50(52)53)59-44(73)35(19-37(68)69)61-43(72)34(17-29-20-54-22-57-29)60-41(70)31(51)15-24(3)','InChIKey=NXLSERXNLFPOAC-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(CC(=O)O)NC(=O)C(Cc1c[nH]cn1)NC(=O)C(N)CC(C)C)C(=O)NC(C(=O)NC(CC(C)C)C(=O)NC(C(=O)NC(Cc1c[nH]cn1)C(=O)O)C(C)O)C(C)CC','1'),
	(212697,11,0,NULL,'Consistent with Molecular Formula','C58H94N16O13',1223.48,NULL,'CC88282DEF661B9E-FICuS-01-85','CC88282DEF661B9E-FICTS-01-64','CC88282DEF661B9E-uuuuu-01-34','InChI=1S/C58H94N16O13/c1-9-32(7)46(54(84)71-41(26-31(5)6)51(81)67-39(13-11-23-65-57(61)62)49(79)72-44(56(86)87)28-35-17-21-37(76)22-18-35)74-55(85)47(33(8)10-2)73-50(80)40(14-12-24-66-58(63)64)68-53(83)43(29-45(60)77)70-52(82)42(27-34-15-19-36(75)20-16-34','InChIKey=OZYALEYYODENBC-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(CC(N)=O)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(N)CC(C)C)C(=O)NC(C(=O)NC(CC(C)C)C(=O)NC(CCCNC(=N)N)C(=O)NC(Cc1ccc(O)cc1)C(=O)O)C(C)CC','1'),
	(212698,9,0,NULL,'Consistent with Molecular Formula','C46H74N10O14',991.1492,NULL,'5587D378D02634B1-FICuS-01-3C','5587D378D02634B1-FICTS-01-1B','5587D378D02634B1-uuuuu-01-EB','InChI=1S/C46H74N10O14/c1-10-25(8)38(45(68)54-31(17-24(6)7)42(65)50-26(9)39(62)55-34(46(69)70)18-27-11-13-28(57)14-12-27)56-44(67)30(16-23(4)5)51-36(59)21-49-41(64)32(19-35(48)58)53-43(66)33(20-37(60)61)52-40(63)29(47)15-22(2)3/h11-14,22-26,29-34,38,57H,10','InChIKey=JAKXQXVWNJAKRT-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CC(C)C)NC(=O)CNC(=O)C(CC(N)=O)NC(=O)C(CC(=O)O)NC(=O)C(N)CC(C)C)C(=O)NC(CC(C)C)C(=O)NC(C)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(212699,10,0,NULL,'Consistent with Molecular Formula','C46H80N16O12',1049.238,NULL,'68A4F639E4293F0C-FICuS-01-62','68A4F639E4293F0C-FICTS-01-41','68A4F639E4293F0C-uuuuu-01-11','InChI=1S/C46H80N16O12/c1-9-24(7)36(43(71)60-29(15-23(5)6)39(67)54-20-35(65)56-32(45(73)74)18-34(49)64)62-44(72)37(25(8)10-2)61-40(68)28(12-11-13-53-46(50)51)57-42(70)31(17-33(48)63)59-41(69)30(16-26-19-52-21-55-26)58-38(66)27(47)14-22(3)4/h19,21-25,27-32,','InChIKey=KVIBHFVLJWSLSA-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(CC(N)=O)NC(=O)C(Cc1c[nH]cn1)NC(=O)C(N)CC(C)C)C(=O)NC(C(=O)NC(CC(C)C)C(=O)NCC(=O)NC(CC(N)=O)C(=O)O)C(C)CC','1'),
	(212700,11,0,NULL,'Consistent with Molecular Formula','C48H74N14O18',1135.1956,NULL,'120A0247858DADD6-FICuS-01-50','120A0247858DADD6-FICTS-01-2F','120A0247858DADD6-uuuuu-01-FF','InChI=1S/C48H74N14O18/c1-22(2)13-28(50)40(71)56-32(17-37(68)69)44(75)55-29(7-5-6-12-49)41(72)54-23(3)39(70)60-34(19-63)45(76)57-30(14-25-8-10-27(66)11-9-25)42(73)61-35(20-64)46(77)62-38(24(4)65)47(78)58-31(16-36(51)67)43(74)59-33(48(79)80)15-26-18-52-21-5','InChIKey=GQZJMFMYGOLAMQ-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CC(=O)O)C(=O)NC(CCCCN)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CO)C(=O)NC(C(=O)NC(CC(N)=O)C(=O)NC(Cc1c[nH]cn1)C(=O)O)C(C)O','1'),
	(212701,10,0,NULL,'Consistent with Molecular Formula','C42H67N11O17',998.0548,NULL,'8A87ADB760939F04-FICuS-01-62','8A87ADB760939F04-FICTS-01-41','8A87ADB760939F04-uuuuu-01-11','InChI=1S/C42H67N11O17/c1-19(2)13-24(44)35(62)48-27(16-32(59)60)38(65)47-25(7-5-6-12-43)36(63)46-20(3)34(61)51-29(17-54)39(66)49-26(14-22-8-10-23(57)11-9-22)37(64)52-30(18-55)40(67)53-33(21(4)56)41(68)50-28(42(69)70)15-31(45)58/h8-11,19-21,24-30,33,54-57H,','InChIKey=KXVNZBVBCQTFIZ-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CC(=O)O)C(=O)NC(CCCCN)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CO)C(=O)NC(C(=O)NC(CC(N)=O)C(=O)O)C(C)O','1'),
	(212702,9,0,NULL,'Consistent with Molecular Formula','C38H61N9O15',883.9512,NULL,'375BDCC446B1B084-FICuS-01-61','375BDCC446B1B084-FICTS-01-40','375BDCC446B1B084-uuuuu-01-10','InChI=1S/C38H61N9O15/c1-18(2)13-23(40)32(55)43-26(15-29(52)53)35(58)42-24(7-5-6-12-39)33(56)41-19(3)31(54)45-27(16-48)36(59)44-25(14-21-8-10-22(51)11-9-21)34(57)46-28(17-49)37(60)47-30(20(4)50)38(61)62/h8-11,18-20,23-28,30,48-51H,5-7,12-17,39-40H2,1-4H3,(','InChIKey=YFKNQIATWVQGDP-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CC(=O)O)C(=O)NC(CCCCN)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CO)C(=O)NC(C(=O)O)C(C)O','1'),
	(212703,10,0,NULL,'Consistent with Molecular Formula','C42H63N13O17',1022.0366,NULL,'8C73E3719098790B-FICuS-01-48','8C73E3719098790B-FICTS-01-27','8C73E3719098790B-uuuuu-01-F7','InChI=1S/C42H63N13O17/c1-19(48-36(65)25(5-3-4-10-43)49-35(64)24(44)13-32(61)62)34(63)53-29(16-56)39(68)50-26(11-21-6-8-23(59)9-7-21)37(66)54-30(17-57)40(69)55-33(20(2)58)41(70)51-27(14-31(45)60)38(67)52-28(42(71)72)12-22-15-46-18-47-22/h6-9,15,18-20,24-30','InChIKey=JEMOIYTTXPENIG-UHFFFAOYSA-N','CC(NC(=O)C(CCCCN)NC(=O)C(N)CC(=O)O)C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CO)C(=O)NC(C(=O)NC(CC(N)=O)C(=O)NC(Cc1c[nH]cn1)C(=O)O)C(C)O','1'),
	(212704,2,0,NULL,'Consistent with Molecular Formula','C14H25N5O6',359.3814,NULL,'88457A13AB12ADE5-FICuS-01-61','88457A13AB12ADE5-FICTS-01-40','88457A13AB12ADE5-uuuuu-01-10','InChI=1S/C14H25N5O6/c1-3-8(2)13(19-11(22)6-16-9(20)4-15)14(25)18-5-10(21)17-7-12(23)24/h8,13H,3-7,15H2,1-2H3,(H,16,20)(H,17,21)(H,18,25)(H,19,22)(H,23,24)','InChIKey=MOZGBKGLTBDJEL-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)CN)C(=O)NCC(=O)NCC(=O)O','1'),
	(212705,6,0,NULL,'Consistent with Molecular Formula','C22H33N5O10',527.5302,NULL,'0811A0181CB183DB-FICuS-01-43','0811A0181CB183DB-FICTS-01-22','0811A0181CB183DB-uuuuu-01-F2','InChI=1S/C22H33N5O10/c1-10(23)18(32)25-15(8-28)20(34)24-14(7-12-3-5-13(31)6-4-12)19(33)26-16(9-29)21(35)27-17(11(2)30)22(36)37/h3-6,10-11,14-17,28-31H,7-9,23H2,1-2H3,(H,24,34)(H,25,32)(H,26,33)(H,27,35)(H,36,37)','InChIKey=YWSGFMMIINRXFD-UHFFFAOYSA-N','CC(N)C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CO)C(=O)NC(C(=O)O)C(C)O','1'),
	(212706,5,0,NULL,'Consistent with Molecular Formula','C21H31N5O11',529.5028,NULL,'D76BAF1493C3D3C7-FICuS-01-79','D76BAF1493C3D3C7-FICTS-01-58','D76BAF1493C3D3C7-uuuuu-01-28','InChI=1S/C21H31N5O11/c22-12(6-27)17(32)24-14(7-28)19(34)23-13(5-10-1-3-11(31)4-2-10)18(33)25-15(8-29)20(35)26-16(9-30)21(36)37/h1-4,12-16,27-31H,5-9,22H2,(H,23,34)(H,24,32)(H,25,33)(H,26,35)(H,36,37)','InChIKey=LWFDGHCCBGZEJQ-UHFFFAOYSA-N','NC(CO)C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CO)C(=O)NC(CO)C(=O)O','1'),
	(212707,5,0,NULL,'Consistent with Molecular Formula','C25H35N5O9',549.5796,NULL,'7A39B893534D23FC-FICuS-01-5F','7A39B893534D23FC-FICTS-01-3E','7A39B893534D23FC-uuuuu-01-0E','InChI=1S/C25H35N5O9/c26-16(12-31)23(36)29-9-1-3-19(29)21(34)27-17(11-14-5-7-15(33)8-6-14)24(37)30-10-2-4-20(30)22(35)28-18(13-32)25(38)39/h5-8,16-20,31-33H,1-4,9-13,26H2,(H,27,34)(H,28,35)(H,38,39)','InChIKey=VRDCKSGOCVPRLP-UHFFFAOYSA-N','NC(CO)C(=O)N1CCCC1C(=O)NC(Cc1ccc(O)cc1)C(=O)N1CCCC1C(=O)NC(CO)C(=O)O','1'),
	(212708,15,0,NULL,'Consistent with Molecular Formula','C71H117N19O23',1604.8188,NULL,'90196A04E96678F0-FICuS-01-44','90196A04E96678F0-FICTS-01-23','90196A04E96678F0-uuuuu-01-F3','InChI=1S/C71H117N19O23/c1-34(2)27-44(61(102)82-45(28-39-17-11-10-12-18-39)62(103)80-43(71(112)113)21-23-50(74)95)81-64(105)47(31-91)84-59(100)40(19-13-15-25-72)78-58(99)41(20-14-16-26-73)79-68(109)54(35(3)4)87-53(98)30-76-67(108)57(38(9)94)90-66(107)49(33','InChIKey=FYJINKBHRYHWQC-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CO)NC(=O)C(CCCCN)NC(=O)C(CCCCN)NC(=O)C(NC(=O)CNC(=O)C(NC(=O)C(CO)NC(=O)C(NC(=O)C(NC(=O)C(CO)NC(=O)C(CC(N)=O)NC(=O)C1CCC(=O)N1)C(C)C)C(C)C)C(C)O)C(C)C)C(=O)NC(Cc1ccccc1)C(=O)NC(CCC(N)=O)C(=O)O','1'),
	(212709,0,0,NULL,'Consistent with Molecular Formula','C36H78P4S3',731.0872,NULL,'D072894AB777A1D8-FICuS-01-5F','D072894AB777A1D8-FICTS-01-3E','D072894AB777A1D8-uuuuu-01-0E','InChI=1S/C36H78P4S3/c1-31(2,3)25-38(41,26-32(4,5)6)22-19-37(20-23-39(42,27-33(7,8)9)28-34(10,11)12)21-24-40(43,29-35(13,14)15)30-36(16,17)18/h19-30H2,1-18H3','InChIKey=QXMMPXAFJNNTMU-UHFFFAOYSA-N','CC(C)(C)CP(=S)(CCP(CCP(=S)(CC(C)(C)C)CC(C)(C)C)CCP(=S)(CC(C)(C)C)CC(C)(C)C)CC(C)(C)C',NULL),
	(212710,0,0,NULL,'Consistent with Molecular Formula','C15H33PS',276.4595,NULL,'A4C8F56FB8C5F70B-FICuS-01-8F','A4C8F56FB8C5F70B-FICTS-01-6E','A4C8F56FB8C5F70B-uuuuu-01-3E','InChI=1S/C15H33PS/c1-13(2,3)10-16(17,11-14(4,5)6)12-15(7,8)9/h10-12H2,1-9H3','InChIKey=YMDIBLSXTBHZGJ-UHFFFAOYSA-N','CC(C)(C)CP(=S)(CC(C)(C)C)CC(C)(C)C',NULL),
	(212711,0,0,NULL,'Consistent with Molecular Formula','C14H32P2S',294.4143,NULL,'6DE6BCEA35B1E437-FICuS-01-85','6DE6BCEA35B1E437-FICTS-01-64','6DE6BCEA35B1E437-uuuuu-01-34','InChI=1S/C14H32P2S/c1-13(2,3)11-15(12-14(4,5)6)9-10-16(7,8)17/h9-12H2,1-8H3','InChIKey=XZAWYXDASOUICK-UHFFFAOYSA-N','CC(C)(C)CP(CCP(C)(C)=S)CC(C)(C)C',NULL),
	(212712,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C C C Re ]','C42H54Cl3P4Re',975.3496,NULL,'F6705BA3E7B1106D-FICuS-01-5F','F6705BA3E7B1106D-FICTS-01-3E','E39A283E01CED485-uuuuu-01-18','InChI=1S/C42H54P4.3ClH.Re/c1-7-19-37(20-8-1)44(38-21-9-2-10-22-38)34-31-43(32-35-45(39-23-11-3-12-24-39)40-25-13-4-14-26-40)33-36-46(41-27-15-5-16-28-41)42-29-17-6-18-30-42;;;;/h1-4,7-14,19-26,41-42H,5-6,15-18,27-36H2;3*1H;/q;;;;+3/p-3','InChIKey=VPADFUZQDNJDOD-UHFFFAOYSA-K','[ClH-][Re+3]12([ClH-])([ClH-])[PH](CCP(c3ccccc3)c3ccccc3)(CC[PH]1(c1ccccc1)c1ccccc1)CC[PH]2(C1CCCCC1)C1CCCCC1',NULL),
	(212713,0,0,NULL,'No Comparision - Unparameterized Atom - P(a7) connected atoms =[ C C C Rh ]','C34H33Cl3P3Rh',743.8205,NULL,'CF7402C24B644D87-FICuS-01-59','CF7402C24B644D87-FICTS-01-38','0C9B31682BA5BE0E-uuuuu-01-1C','InChI=1S/C34H33P3.3ClH.Rh/c1-6-16-30(17-7-1)35(26-28-36(31-18-8-2-9-19-31)32-20-10-3-11-21-32)27-29-37(33-22-12-4-13-23-33)34-24-14-5-15-25-34;;;;/h1-25H,26-29H2;3*1H;/q;;;;+3/p-3','InChIKey=VCFBXDUTTFIUNK-UHFFFAOYSA-K','[ClH-][Rh+3]12([ClH-])([ClH-])[PH](c3ccccc3)(CC[PH]1(c1ccccc1)c1ccccc1)CC[PH]2(c1ccccc1)c1ccccc1',NULL),
	(212714,0,0,NULL,'Consistent with Molecular Formula','C10H12O6S2',292.3212,NULL,'19E292EFECC70DEB-FICuS-01-9B','19E292EFECC70DEB-FICTS-01-7A','19E292EFECC70DEB-uuuuu-01-4A','InChI=1S/C10H12O6S2/c11-17(12)10(8-9-4-2-1-3-5-9)18(13,14)16-7-6-15-17/h1-5,10H,6-8H2','InChIKey=HXWUVBHUWIDOSM-UHFFFAOYSA-N','O=S1(=O)OCCOS(=O)(=O)C1Cc1ccccc1',NULL),
	(212715,0,0,NULL,'Consistent with Molecular Formula','C4H8O8S3',280.2824,NULL,'28F9F8D630B982D6-FICuS-01-6A','28F9F8D630B982D6-FICTS-01-49','28F9F8D630B982D6-uuuuu-01-19','InChI=1S/C4H8O8S3/c1-13(5,6)4-14(7,8)11-2-3-12-15(4,9)10/h4H,2-3H2,1H3','InChIKey=GYFGCYZQUPQHSE-UHFFFAOYSA-N','CS(=O)(=O)C1S(=O)(=O)OCCOS1(=O)=O',NULL),
	(212716,0,0,NULL,'Consistent with Molecular Formula','C3H7ClNaO6S2',261.6475,NULL,'2673C45801E56ADE-FICuS-01-58','2673C45801E56ADE-FICTS-01-37','AD942857619ED876-uuuuu-01-0C','InChI=1S/C3H7ClO6S2.Na/c4-1-2-10-12(8,9)3-11(5,6)7;/h1-3H2,(H,5,6,7);/q;+1','InChIKey=SKFQNRCFLUFKQX-UHFFFAOYSA-N','O=S(=O)(O)CS(=O)(=O)OCCCl.[Na+]',NULL),
	(212717,0,0,NULL,'Consistent with Molecular Formula','C64H137ClN4Si',1026.3521,'Tetrahexadecylammonium silicon tetrachloride','946AF0A9A6FA8A0A-FICuS-01-83','946AF0A9A6FA8A0A-FICTS-01-62','9496574C99775344-uuuuu-01-E5','InChI=1S/C64H136N4Si.ClH/c1-5-9-13-17-21-25-29-33-37-41-45-49-53-57-61-65-69(66-62-58-54-50-46-42-38-34-30-26-22-18-14-10-6-2,67-63-59-55-51-47-43-39-35-31-27-23-19-15-11-7-3)68-64-60-56-52-48-44-40-36-32-28-24-20-16-12-8-4;/h65-68H,5-64H2,1-4H3;1H','InChIKey=UUPRDNZPUDNAHU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCN[Si](NCCCCCCCCCCCCCCCC)(NCCCCCCCCCCCCCCCC)NCCCCCCCCCCCCCCCC.Cl',NULL),
	(212718,1,0,NULL,'Consistent with Molecular Formula','C14H24N2OS2',300.4764,NULL,'30D5BF664A122B2F-FICuS-01-5B','30D5BF664A122B2F-FICTS-01-3A','30D5BF664A122B2F-uuuuu-01-0A','InChI=1S/C14H24N2OS2/c1-11(2)9(17)15(7)10(18)16(8)14(11)12(3,4)13(5,6)19-14/h1-8H3','InChIKey=LKPYZJWBTVTLCQ-UHFFFAOYSA-N','CN1C(=O)C(C)(C)C2(SC(C)(C)C2(C)C)N(C)C1=S','1'),
	(212719,0,0,NULL,'Consistent with Molecular Formula','C15H21N5',271.3644,NULL,'3095791AD56002C4-FICuS-01-32','3095791AD56002C4-FICTS-01-11','AF698F263A94152E-uuuuu-01-10','InChI=1S/C8H20N.C7HN4/c1-5-9(6-2,7-3)8-4;8-2-6(3-9)1-7(4-10)5-11/h5-8H2,1-4H3;1H/q+1;-1','InChIKey=QQYPWRKDMHJTGC-UHFFFAOYSA-N','CC[N+](CC)(CC)CC.N#CC(C#N)=C[C-](C#N)C#N',NULL),
	(212720,1,0,NULL,'No Comparision - Unparameterized Atom - Cu(a1) connected atoms =[ P P Cl P ]','C60H51ClCuP3',963.9832,NULL,'5E82983D6FAE1A94-FICuS-01-74','5E82983D6FAE1A94-FICTS-01-53','39461C823BC5BD71-uuuuu-01-05','InChI=1S/C20H21P.2C20H15P.ClH.Cu/c3*1-4-10-18(11-5-1)16-17-21(19-12-6-2-7-13-19)20-14-8-3-9-15-20;;/h1-2,4-7,10-13,20H,3,8-9,14-15H2;2*1-15H;1H;/q;;;;+1/p-1','InChIKey=UUFVLMLLLSPCNK-UHFFFAOYSA-M','[ClH-][Cu+]([PH](C#Cc1ccccc1)(c1ccccc1)c1ccccc1)([PH](C#Cc1ccccc1)(c1ccccc1)c1ccccc1)[PH](C#Cc1ccccc1)(c1ccccc1)C1CCCCC1','1'),
	(212721,0,0,NULL,'No Comparision - Unparameterized Atom - Re(a2) connected atoms =[ P P P P Cl Cl ]','C58H60Cl3P6Re',1235.5206,NULL,'EBDCF90F0F75CEAA-FICuS-01-B6','EBDCF90F0F75CEAA-FICTS-01-95','28452261544080F4-uuuuu-01-C3','InChI=1S/C58H60P6.3ClH.Re/c1-9-25-51(26-10-1)61(52-27-11-2-12-28-52)47-43-59(44-48-62(53-29-13-3-14-30-53)54-31-15-4-16-32-54)41-42-60(45-49-63(55-33-17-5-18-34-55)56-35-19-6-20-36-56)46-50-64(57-37-21-7-22-38-57)58-39-23-8-24-40-58;;;;/h1-40H,41-50H2;3*1','InChIKey=HTBFOKZIYQJAEY-UHFFFAOYSA-K','[Cl-].[ClH-][Re+3]123([ClH-])[PH](CCP(c4ccccc4)c4ccccc4)(CC[PH]1(CCP(c1ccccc1)c1ccccc1)CC[PH]2(c1ccccc1)c1ccccc1)CC[PH]3(c1ccccc1)c1ccccc1',NULL),
	(212722,2,0,NULL,'No Comparision - Unparameterized Atom - Pd(a1) connected atoms =[ P P P P Cl Cl ]','C42H42Cl2P4Pd',847.9948,NULL,'708E6D5BACCA9D6C-FICuS-01-9A','708E6D5BACCA9D6C-FICTS-01-79','D2E8AD26EE9FAF84-uuuuu-01-52','InChI=1S/C42H42P4.2ClH.Pd/c1-7-19-37(20-8-1)43(33-35-45(39-23-11-3-12-24-39)40-25-13-4-14-26-40)31-32-44(38-21-9-2-10-22-38)34-36-46(41-27-15-5-16-28-41)42-29-17-6-18-30-42;;;/h1-30H,31-36H2;2*1H;/q;;;+2/p-2','InChIKey=ZZQZSVUCDKUJIV-UHFFFAOYSA-L','[ClH-][Pd+2]123([ClH-])[PH](c4ccccc4)(CC[PH]1(c1ccccc1)CC[PH]2(c1ccccc1)c1ccccc1)CC[PH]3(c1ccccc1)c1ccccc1','1'),
	(212723,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'7F417863E4703C63-FICuS-01-40','7F417863E4703C63-FICTS-01-1F','7F417863E4703C63-uuuuu-01-EF','InChI=1S/C12H15NO3/c1-4-16-12(15)11(14)13-10-6-5-8(2)7-9(10)3/h5-7H,4H2,1-3H3,(H,13,14)','InChIKey=CLTBVQYEWKUNFO-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccc(C)cc1C',NULL),
	(212724,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'4AA1BB0B668940DE-FICuS-01-6E','4AA1BB0B668940DE-FICTS-01-4D','4AA1BB0B668940DE-uuuuu-01-1D','InChI=1S/C12H12N2O4/c1-7-12(8(2)15)14(17)11-6-9(18-3)4-5-10(11)13(7)16/h4-6H,1-3H3','InChIKey=YVMROIPMRPBCTR-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(C(C)=O)c(C)[n+]2[O-]',NULL),
	(212725,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO3',241.6737,NULL,'40C45867EC01913D-FICuS-01-46','40C45867EC01913D-FICTS-01-25','40C45867EC01913D-uuuuu-01-F5','InChI=1S/C11H12ClNO3/c1-3-16-11(15)10(14)13-9-6-4-5-8(12)7(9)2/h4-6H,3H2,1-2H3,(H,13,14)','InChIKey=JBPNCPVTNOZJMQ-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1cccc(Cl)c1C',NULL),
	(212726,2,0,NULL,'Consistent with Molecular Formula','C29H21NOS',431.551,NULL,'D7395950A668197A-FICuS-01-48','D7395950A668197A-FICTS-01-27','D7395950A668197A-uuuuu-01-F7','InChI=1S/C29H21NOS/c31-32-28-18-6-5-17-26(28)30-27(24-15-7-11-20-9-1-3-13-22(20)24)19-29(32)25-16-8-12-21-10-2-4-14-23(21)25/h1-18,29H,19H2','InChIKey=XEQHCUIOXUKJOJ-UHFFFAOYSA-N','O=S1c2ccccc2N=C(c2cccc3ccccc23)CC1c1cccc2ccccc12','1'),
	(212727,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O2',242.7047,NULL,'F7884B34613CCBC9-FICuS-01-6F','F7884B34613CCBC9-FICTS-01-4E','F774ECD15EB11287-uuuuu-01-1A','InChI=1S/C11H14N2O2.ClH/c1-2-15-10(12)8-11(14)13-9-6-4-3-5-7-9;/h3-7,12H,2,8H2,1H3,(H,13,14);1H/b12-10+;','InChIKey=AFRRCMITXJASRM-VHPXAQPISA-N','CCOC(=N)CC(=O)Nc1ccccc1.Cl',NULL),
	(212728,0,0,NULL,'Consistent with Molecular Formula','C29H29N3O3',467.5664,NULL,'6B2EEAA218F92AEB-FICuS-01-91','31F7949FB49BACC8-FICTS-01-63','6B2EEAA218F92AEB-uuuuu-01-40','InChI=1S/C29H29N3O3/c1-19-25(28(34)30-17-21-11-5-3-6-12-21)27(23-15-9-10-16-24(23)33)26(20(2)32-19)29(35)31-18-22-13-7-4-8-14-22/h3-16,27,32-33H,17-18H2,1-2H3,(H,30,34)(H,31,35)','InChIKey=PRKINNFKLDCIEL-UHFFFAOYSA-N','CC1=C(C(=O)NCc2ccccc2)C(c2ccccc2O)C(C(=O)NCc2ccccc2)=C(C)N1',NULL),
	(212729,1,0,NULL,'Consistent with Molecular Formula','C24H28N2O',360.498,NULL,'22990C4640F922E5-FICuS-01-3B','B9135FD8C820DE0B-FICTS-01-54','22990C4640F922E5-uuuuu-01-EA','InChI=1S/C24H28N2O/c1-6-19-22(20-13-9-7-11-15(20)2)17(4)25-18(5)23(19)24(27)26-21-14-10-8-12-16(21)3/h7-14,19,25H,6H2,1-5H3,(H,26,27)','InChIKey=UDMSAUKWVVBPKY-UHFFFAOYSA-N','CCC1C(C(=O)Nc2ccccc2C)=C(C)NC(C)=C1c1ccccc1C','1'),
	(212730,0,0,NULL,'Consistent with Molecular Formula','C29H28N4O3',480.5652,NULL,'64B3532F52D2A24B-FICuS-01-4C','C23FDB6271928D50-FICTS-01-36','64B3532F52D2A24B-uuuuu-01-FB','InChI=1S/C29H28N4O3/c1-18-25(28(35)32-22-10-6-4-7-11-22)27(21-14-16-24(17-15-21)31-20(3)34)26(19(2)30-18)29(36)33-23-12-8-5-9-13-23/h4-17,27,30H,1-3H3,(H,31,34)(H,32,35)(H,33,36)','InChIKey=PAABSBIGRGJMGU-UHFFFAOYSA-N','CC(=O)Nc1ccc(C2C(C(=O)Nc3ccccc3)=C(C)NC(C)=C2C(=O)Nc2ccccc2)cc1',NULL),
	(212731,1,0,NULL,'Consistent with Molecular Formula','C31H32N4O3',508.6188,NULL,'01AEBB4D8CF67DC4-FICuS-01-93','79161B8F717E3959-FICTS-01-2C','01AEBB4D8CF67DC4-uuuuu-01-42','InChI=1S/C31H32N4O3/c1-18-10-6-8-12-25(18)34-30(37)27-20(3)32-21(4)28(31(38)35-26-13-9-7-11-19(26)2)29(27)23-14-16-24(17-15-23)33-22(5)36/h6-17,29,32H,1-5H3,(H,33,36)(H,34,37)(H,35,38)','InChIKey=PMQPNRGZUORQTH-UHFFFAOYSA-N','CC(=O)Nc1ccc(C2C(C(=O)Nc3ccccc3C)=C(C)NC(C)=C2C(=O)Nc2ccccc2C)cc1','1'),
	(212732,2,1,NULL,'Consistent with Molecular Formula','C18H24Br2O',416.195,NULL,'935D0E1257A5C321-FICuS-01-3F','935D0E1257A5C321-FICTS-01-1E','268ECF0AB3E50BF7-uuuuu-01-33','InChI=1S/C18H24Br2O/c1-4-17(21-13-16-8-6-5-7-9-16)15(3)11-10-14(2)12-18(19)20/h5-9,11-12,14,17H,4,10,13H2,1-3H3/b15-11+','InChIKey=HHXBQXSLWUSGSP-RVDMUPIBSA-N','CCC(OCc1ccccc1)/C(C)=C/CC(C)C=C(Br)Br','1'),
	(212733,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O4',263.2524,NULL,'18C96EA7B6DC8E99-FICuS-01-8D','18C96EA7B6DC8E99-FICTS-01-6C','18C96EA7B6DC8E99-uuuuu-01-3C','InChI=1S/C12H13N3O4/c1-8-11(12(17)13-6-7-16)15(19)10-5-3-2-4-9(10)14(8)18/h2-5,16H,6-7H2,1H3,(H,13,17)','InChIKey=TURHTASYUMWZCC-UHFFFAOYSA-N','Cc1c(C(=O)NCCO)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(212734,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O5',279.2518,NULL,'682128C26512675E-FICuS-01-2C','682128C26512675E-FICTS-01-0B','682128C26512675E-uuuuu-01-DB','InChI=1S/C12H13N3O5/c16-6-5-13-12(18)11-10(7-17)14(19)8-3-1-2-4-9(8)15(11)20/h1-4,16-17H,5-7H2,(H,13,18)','InChIKey=BZGBEAPVIYRZBI-UHFFFAOYSA-N','O=C(NCCO)c1c(CO)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(212735,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O5',293.2786,NULL,'0675541FC7C1DE47-FICuS-01-5B','0675541FC7C1DE47-FICTS-01-3A','0675541FC7C1DE47-uuuuu-01-0A','InChI=1S/C13H15N3O5/c1-21-8-11-12(13(18)14-6-7-17)16(20)10-5-3-2-4-9(10)15(11)19/h2-5,17H,6-8H2,1H3,(H,14,18)','InChIKey=KIHMWVGACCHTIZ-UHFFFAOYSA-N','COCc1c(C(=O)NCCO)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(212736,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O5',307.3054,NULL,'FA039F746B673ED6-FICuS-01-72','FA039F746B673ED6-FICTS-01-51','FA039F746B673ED6-uuuuu-01-21','InChI=1S/C14H17N3O5/c1-2-22-9-12-13(14(19)15-7-8-18)17(21)11-6-4-3-5-10(11)16(12)20/h3-6,18H,2,7-9H2,1H3,(H,15,19)','InChIKey=LCQQUISWNIWUNV-UHFFFAOYSA-N','CCOCc1c(C(=O)NCCO)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(212737,0,0,NULL,'Consistent with Molecular Formula','C16H22N4O4',334.3742,NULL,'219BADC48B83962B-FICuS-01-69','219BADC48B83962B-FICTS-01-48','219BADC48B83962B-uuuuu-01-18','InChI=1S/C16H22N4O4/c1-16(2,3)18-10-13-14(15(22)17-8-9-21)20(24)12-7-5-4-6-11(12)19(13)23/h4-7,18,21H,8-10H2,1-3H3,(H,17,22)','InChIKey=YIZMAXPHTFUFNG-UHFFFAOYSA-N','CC(C)(C)NCc1c(C(=O)NCCO)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(212738,0,0,NULL,'Consistent with Molecular Formula','C16H22N4O4',334.3742,NULL,'BEA3A47DA6A57036-FICuS-01-6F','BEA3A47DA6A57036-FICTS-01-4E','BEA3A47DA6A57036-uuuuu-01-1E','InChI=1S/C16H22N4O4/c1-3-18(4-2)11-14-15(16(22)17-9-10-21)20(24)13-8-6-5-7-12(13)19(14)23/h5-8,21H,3-4,9-11H2,1-2H3,(H,17,22)','InChIKey=OXGNFBZIGCESFL-UHFFFAOYSA-N','CCN(CC)Cc1c(C(=O)NCCO)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(212739,0,0,NULL,'Consistent with Molecular Formula','C18H24N4O4',360.412,NULL,'33C23DFD65F5FB47-FICuS-01-7C','33C23DFD65F5FB47-FICTS-01-5B','33C23DFD65F5FB47-uuuuu-01-2B','InChI=1S/C18H24N4O4/c23-11-10-19-18(24)17-16(12-20-13-6-2-1-3-7-13)21(25)14-8-4-5-9-15(14)22(17)26/h4-5,8-9,13,20,23H,1-3,6-7,10-12H2,(H,19,24)','InChIKey=LIVXSKDOBWUDJZ-UHFFFAOYSA-N','O=C(NCCO)c1c(CNC2CCCCC2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(212740,0,0,NULL,'Consistent with Molecular Formula','C16H22N4O6',366.373,NULL,'DDDA43724855FBAD-FICuS-01-87','DDDA43724855FBAD-FICTS-01-66','DDDA43724855FBAD-uuuuu-01-36','InChI=1S/C16H22N4O6/c21-8-5-17-16(24)15-14(11-18(6-9-22)7-10-23)19(25)12-3-1-2-4-13(12)20(15)26/h1-4,21-23H,5-11H2,(H,17,24)','InChIKey=WENVYPHHXPIIDE-UHFFFAOYSA-N','O=C(NCCO)c1c(CN(CCO)CCO)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(212741,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O5',307.3054,NULL,'21F638BA80E7163B-FICuS-01-54','21F638BA80E7163B-FICTS-01-33','21F638BA80E7163B-uuuuu-01-03','InChI=1S/C14H17N3O5/c1-10-13(14(20)15(6-8-18)7-9-19)17(22)12-5-3-2-4-11(12)16(10)21/h2-5,18-19H,6-9H2,1H3','InChIKey=QLYLMAYNIHOBRR-UHFFFAOYSA-N','Cc1c(C(=O)N(CCO)CCO)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(212742,0,0,NULL,'Consistent with Molecular Formula','C44H54N8O14S2',983.0758,NULL,'9FE4330C7673DFAB-FICuS-01-7C','9FE4330C7673DFAB-FICTS-01-5B','9FE4330C7673DFAB-uuuuu-01-2B','InChI=1S/C44H54N8O14S2/c1-49-37(55)33(35(53)47-41(59)65-29-31-13-7-5-8-14-31)27-51(43(49)61)19-23-67-25-21-63-39(57)45-17-11-3-4-12-18-46-40(58)64-22-26-68-24-20-52-28-34(38(56)50(2)44(52)62)36(54)48-42(60)66-30-32-15-9-6-10-16-32/h5-10,13-16,27-28H,3-4,1','InChIKey=FBSPQYFRDYYORT-UHFFFAOYSA-N','Cn1c(=O)c(C(=O)NC(=O)OCc2ccccc2)cn(CCSCCOC(=O)NCCCCCCNC(=O)OCCSCCn2cc(C(=O)NC(=O)OCc3ccccc3)c(=O)n(C)c2=O)c1=O',NULL),
	(212743,0,0,NULL,'Consistent with Molecular Formula','C42H50N8O14S2',955.0222,NULL,'2609960F2B309DB8-FICuS-01-4B','2609960F2B309DB8-FICTS-01-2A','2609960F2B309DB8-uuuuu-01-FA','InChI=1S/C42H50N8O14S2/c51-33-31(35(53)47-41(59)63-27-29-11-5-3-6-12-29)25-49(37(55)45-33)17-21-65-23-19-61-39(57)43-15-9-1-2-10-16-44-40(58)62-20-24-66-22-18-50-26-32(34(52)46-38(50)56)36(54)48-42(60)64-28-30-13-7-4-8-14-30/h3-8,11-14,25-26H,1-2,9-10,15-','InChIKey=LASNPBRFYJWGQV-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)OCCSCCn1cc(C(=O)NC(=O)OCc2ccccc2)c(=O)[nH]c1=O)OCCSCCn1cc(C(=O)NC(=O)OCc2ccccc2)c(=O)[nH]c1=O',NULL),
	(212744,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ Cl P P Cl ]','C16H20Cl2P2Pt',540.2775,NULL,'741C9F0A77C0FD8F-FICuS-01-7F','741C9F0A77C0FD8F-FICTS-01-5E','6C1FF72B62CB78F6-uuuuu-01-2F','InChI=1S/C16H20P2.2ClH.Pt/c1-17(2)13-14-18(15-9-5-3-6-10-15)16-11-7-4-8-12-16;;;/h3-12H,13-14H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=XSMDWMGOWDXJLD-UHFFFAOYSA-L','C[PH]1(C)CC[PH](c2ccccc2)(c2ccccc2)[Pt+2]1([ClH-])[ClH-]',NULL),
	(212745,0,0,NULL,'No Comparision - Unparameterized Atom - Ni(a1) connected atoms =[ Cl P P Cl ]','C16H20Cl2NiP2',403.8809,NULL,'7E4327E395A65520-FICuS-01-3C','7E4327E395A65520-FICTS-01-1B','9B0D3FB84E4809DB-uuuuu-01-2C','InChI=1S/C16H20P2.2ClH.Ni/c1-17(2)13-14-18(15-9-5-3-6-10-15)16-11-7-4-8-12-16;;;/h3-12H,13-14H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=YNOVKPYTVDRIGS-UHFFFAOYSA-L','C[PH]1(C)CC[PH](c2ccccc2)(c2ccccc2)[Ni+2]1([ClH-])[ClH-]',NULL),
	(212746,0,0,NULL,'No Comparision - Unparameterized Atom - C(a1) connected atoms =[ C C Mo H ]','C47H47ClMoP4',867.1963,NULL,'64BD0B79C2B57EAB-FICuS-01-84','64BD0B79C2B57EAB-FICTS-01-63','078973E6EA52BA4C-uuuuu-01-1A','InChI=1S/C42H42P4.C5H5.ClH.Mo/c1-7-19-37(20-8-1)44(38-21-9-2-10-22-38)34-31-43(32-35-45(39-23-11-3-12-24-39)40-25-13-4-14-26-40)33-36-46(41-27-15-5-16-28-41)42-29-17-6-18-30-42;1-2-4-5-3-1;;/h1-30H,31-36H2;1-5H;1H;/q;-1;;+2/p-1','InChIKey=UFRPFVXAFHVEHZ-UHFFFAOYSA-M','[ClH-][Mo+2]123456(C7=C1[C-]2C3=C74)[PH](CCP(c1ccccc1)c1ccccc1)(CC[PH]5(c1ccccc1)c1ccccc1)CC[PH]6(c1ccccc1)c1ccccc1',NULL),
	(212747,0,0,NULL,'No Comparision - Unparameterized Atom - Rh(a1) connected atoms =[ As As Cl P Cl Cl ]','C34H33As2Cl3PRh',831.7162,'ANTINEOPLASTIC-635019','4108E0F5DA347231-FICuS-01-3D','4108E0F5DA347231-FICTS-01-1C','5635A8C3C86ABABE-uuuuu-01-34','InChI=1S/C34H33As2P.3ClH.Rh/c1-6-16-30(17-7-1)35(31-18-8-2-9-19-31)26-28-37(34-24-14-5-15-25-34)29-27-36(32-20-10-3-11-21-32)33-22-12-4-13-23-33;;;;/h1-25H,26-29H2;3*1H;/q;;;;+3/p-3','InChIKey=RKQUPOCHBBYFBV-UHFFFAOYSA-K','[ClH-][Rh+3]12([ClH-])([ClH-])[PH](c3ccccc3)(CC[AsH]1(c1ccccc1)c1ccccc1)CC[AsH]2(c1ccccc1)c1ccccc1',NULL),
	(212748,0,0,NULL,'No Comparision - Unparameterized Atom - Ni(a1) connected atoms =[ P P Cl Cl P P ]','C84H84Cl6Ni3P8',1730.1759,NULL,'4A5CEFBF722E2EC3-FICuS-01-94','4A5CEFBF722E2EC3-FICTS-01-73','078973E6EA52BA4C-uuuuu-01-1A','InChI=1S/2C42H42P4.6ClH.3Ni/c2*1-7-19-37(20-8-1)44(38-21-9-2-10-22-38)34-31-43(32-35-45(39-23-11-3-12-24-39)40-25-13-4-14-26-40)33-36-46(41-27-15-5-16-28-41)42-29-17-6-18-30-42;;;;;;;;;/h2*1-30H,31-36H2;6*1H;;;/q;;;;;;;;3*+2/p-6','InChIKey=ZFGFKULPUSXTKJ-UHFFFAOYSA-H','[ClH-][Ni+2]([ClH-])([ClH-])[ClH-].c1ccc([PH]2(c3ccccc3)CC[PH]34CC[PH](c5ccccc5)(c5ccccc5)[Ni+2]325([Cl-][Ni+2]236([Cl-]5)[PH](CC[PH]2(c2ccccc2)c2ccccc2)(CC[PH]3(c2ccccc2)c2ccccc2)CC[PH]6(c2ccccc2)c2ccccc2)[PH](c2ccccc2)(c2ccccc2)CC4)cc1',NULL),
	(212749,0,0,NULL,'Consistent with Molecular Formula','C34H33P3',534.556,NULL,'EF700C27BED3B956-FICuS-01-79','EF700C27BED3B956-FICTS-01-58','EF700C27BED3B956-uuuuu-01-28','InChI=1S/C34H33P3/c1-6-16-30(17-7-1)35(26-28-36(31-18-8-2-9-19-31)32-20-10-3-11-21-32)27-29-37(33-22-12-4-13-23-33)34-24-14-5-15-25-34/h1-25H,26-29H2','InChIKey=AXVOAMVQOCBPQT-UHFFFAOYSA-N','c1ccc(P(CCP(c2ccccc2)c2ccccc2)CCP(c2ccccc2)c2ccccc2)cc1',NULL),
	(212750,0,0,NULL,'Consistent with Molecular Formula','C34H33As2P',622.4517,'ANTINEOPLASTIC-635022','D085D092DD2FA6F8-FICuS-01-7C','D085D092DD2FA6F8-FICTS-01-5B','D085D092DD2FA6F8-uuuuu-01-2B','InChI=1S/C34H33As2P/c1-6-16-30(17-7-1)35(31-18-8-2-9-19-31)26-28-37(34-24-14-5-15-25-34)29-27-36(32-20-10-3-11-21-32)33-22-12-4-13-23-33/h1-25H,26-29H2','InChIKey=FXDMXMOXMDRFGN-UHFFFAOYSA-N','c1ccc(P(CC[As](c2ccccc2)c2ccccc2)CC[As](c2ccccc2)c2ccccc2)cc1',NULL),
	(212751,2,0,NULL,'Consistent with Molecular Formula','C42H42P4',670.6888,NULL,'D2E8AD26EE9FAF84-FICuS-01-A3','D2E8AD26EE9FAF84-FICTS-01-82','D2E8AD26EE9FAF84-uuuuu-01-52','InChI=1S/C42H42P4/c1-7-19-37(20-8-1)43(33-35-45(39-23-11-3-12-24-39)40-25-13-4-14-26-40)31-32-44(38-21-9-2-10-22-38)34-36-46(41-27-15-5-16-28-41)42-29-17-6-18-30-42/h1-30H,31-36H2','InChIKey=TXFNTLLEAYZBGV-UHFFFAOYSA-N','c1ccc(P(CCP(CCP(c2ccccc2)c2ccccc2)c2ccccc2)CCP(c2ccccc2)c2ccccc2)cc1','1'),
	(212752,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C C C Pt ]','C72H60P4Pt',1244.251,NULL,'F1EEFFBEE4ED1768-FICuS-01-B3','F1EEFFBEE4ED1768-FICTS-01-92','F1EEFFBEE4ED1768-uuuuu-01-62','InChI=1S/4C18H15P.Pt/c4*1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;/h4*1-15H;','InChIKey=SYKXNRFLNZUGAJ-UHFFFAOYSA-N','c1ccc([PH](c2ccccc2)(c2ccccc2)[Pt]([PH](c2ccccc2)(c2ccccc2)c2ccccc2)([PH](c2ccccc2)(c2ccccc2)c2ccccc2)[PH](c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(212753,0,0,NULL,'No Comparision - Unparameterized Atom - P(a3) connected atoms =[ C Pt C C ]','C78H66P6Pt',1384.312,NULL,'EAD495A6F3F9EF81-FICuS-01-96','EAD495A6F3F9EF81-FICTS-01-75','5825C62B1B6AFE19-uuuuu-01-16','InChI=1S/3C26H22P2.Pt/c3*1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26;/h3*1-22H;/b3*22-21+;','InChIKey=PILXNTJUKRHPLR-NZQKJOODSA-N','C1=C[PH](c2ccccc2)(c2ccccc2)[Pt]23([PH]1(c1ccccc1)c1ccccc1)([PH](c1ccccc1)(c1ccccc1)C=C[PH]2(c1ccccc1)c1ccccc1)[PH](c1ccccc1)(c1ccccc1)C=C[PH]3(c1ccccc1)c1ccccc1',NULL),
	(212754,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C C C Ni ]','C39H39F12N3Ni2P8',1142.9149,NULL,'BD8FDD756436C1A5-FICuS-01-7C','BD8FDD756436C1A5-FICTS-01-5B','0910291B4629C173-uuuuu-01-D1','InChI=1S/2C18H15P.3CH3F4NP2.2Ni/c2*1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;3*1-6(7(2)3)8(4)5;;/h2*1-15H;3*1H3;;','InChIKey=XOPCQKXCTFPSNT-UHFFFAOYSA-N','CN1[PH](F)(F)[Ni]2([PH](c3ccccc3)(c3ccccc3)c3ccccc3)[PH](F)(F)N(C)[PH](F)(F)[Ni]([PH](c3ccccc3)(c3ccccc3)c3ccccc3)([PH]1(F)F)[PH](F)(F)N(C)[PH]2(F)F',NULL),
	(212755,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ N Ni F F ]','C9H27F12N3Ni2O6P8',866.4865,NULL,'DE2918EE4660EB62-FICuS-01-6D','DE2918EE4660EB62-FICTS-01-4C','B90D5CDC00DAFDB4-uuuuu-01-49','InChI=1S/2C3H9O3P.3CH3F4NP2.2Ni/c2*1-4-7(5-2)6-3;3*1-6(7(2)3)8(4)5;;/h2*1-3H3;3*1H3;;','InChIKey=YTHOIFYIQMEHKR-UHFFFAOYSA-N','CO[PH](OC)(OC)[Ni]12[PH](F)(F)N(C)[PH](F)(F)[Ni]([PH](OC)(OC)OC)([PH](F)(F)N(C)[PH]1(F)F)[PH](F)(F)N(C)[PH]2(F)F',NULL),
	(212756,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a41) connected atoms =[ ]','C34H33?4P3Pt',729.646,NULL,'A7BA4A2C7EF5B866-FICuS-01-89','A7BA4A2C7EF5B866-FICTS-01-68','A7BA4A2C7EF5B866-uuuuu-01-38','InChI=1S/C34H33P3.Pt/c1-6-16-30(17-7-1)35(26-28-36(31-18-8-2-9-19-31)32-20-10-3-11-21-32)27-29-37(33-22-12-4-13-23-33)34-24-14-5-15-25-34;/h1-25H,26-29H2;','InChIKey=UBUYMIYRRIQOQG-UHFFFAOYSA-N','*.*.*.*.[Pt].c1ccc(P(CCP(c2ccccc2)c2ccccc2)CCP(c2ccccc2)c2ccccc2)cc1',NULL),
	(212757,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a50) connected atoms =[ ]','C42H42?4P4Pt',865.7788,NULL,'4F4335ED2A74BB7C-FICuS-01-75','4F4335ED2A74BB7C-FICTS-01-54','4F4335ED2A74BB7C-uuuuu-01-24','InChI=1S/C42H42P4.Pt/c1-7-19-37(20-8-1)44(38-21-9-2-10-22-38)34-31-43(32-35-45(39-23-11-3-12-24-39)40-25-13-4-14-26-40)33-36-46(41-27-15-5-16-28-41)42-29-17-6-18-30-42;/h1-30H,31-36H2;','InChIKey=SXVGEYSBWFHBTR-UHFFFAOYSA-N','*.*.*.*.[Pt].c1ccc(P(CCP(CCP(c2ccccc2)c2ccccc2)CCP(c2ccccc2)c2ccccc2)c2ccccc2)cc1',NULL),
	(212758,2,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ P P P P ]','C42H42P4Pt',865.7788,NULL,'23F026914B5DCBC1-FICuS-01-5C','23F026914B5DCBC1-FICTS-01-3B','14753A3AFB343199-uuuuu-01-F4','InChI=1S/C42H42P4.Pt/c1-7-19-37(20-8-1)43(33-35-45(39-23-11-3-12-24-39)40-25-13-4-14-26-40)31-32-44(38-21-9-2-10-22-38)34-36-46(41-27-15-5-16-28-41)42-29-17-6-18-30-42;/h1-30H,31-36H2;','InChIKey=IKSAQEBMQVUOGW-UHFFFAOYSA-N','c1ccc([PH]23CC[PH]4(c5ccccc5)CC[PH](c5ccccc5)(c5ccccc5)[Pt]24[PH](c2ccccc2)(c2ccccc2)CC3)cc1','1'),
	(212759,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C C Pt C ]','C26H22Cl2P2Pt',662.4033,NULL,'C8130D5270DD1064-FICuS-01-3B','C8130D5270DD1064-FICTS-01-1A','5825C62B1B6AFE19-uuuuu-01-16','InChI=1S/C26H22P2.2ClH.Pt/c1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26;;;/h1-22H;2*1H;/q;;;+2/p-2/b22-21-;;;','InChIKey=SXIFFIDAFKBNPR-FAIYXUOWSA-L','[ClH-][Pt+2]1([ClH-])[PH](c2ccccc2)(c2ccccc2)C=C[PH]1(c1ccccc1)c1ccccc1',NULL),
	(212760,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C C C Pt ]','C56H56P4Pt',1048.0434,NULL,'CFAD7B643A2A7E07-FICuS-01-82','CFAD7B643A2A7E07-FICTS-01-61','CFAD7B643A2A7E07-uuuuu-01-31','InChI=1S/2C28H28P2.Pt/c2*1-23-13-17-27(18-14-23)30(28-19-15-24(2)16-20-28)22-21-29(25-9-5-3-6-10-25)26-11-7-4-8-12-26;/h2*3-20H,21-22H2,1-2H3;','InChIKey=LMUGVGCZKWOSDE-UHFFFAOYSA-N','Cc1ccc([PH]2(c3ccc(C)cc3)CC[PH](c3ccccc3)(c3ccccc3)[Pt]23[PH](c2ccccc2)(c2ccccc2)CC[PH]3(c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(212761,3,0,NULL,'Consistent with Molecular Formula','C9H11F2N3O3',247.201,'Cytidine, 2\',3\'-dideoxy-2\',5-difluoro-','95FB4700761C673E-FICuS-01-4E','95FB4700761C673E-FICTS-01-2D','95FB4700761C673E-uuuuu-01-FD','InChI=1S/C9H11F2N3O3/c10-5-1-4(3-15)17-8(5)14-2-6(11)7(12)13-9(14)16/h2,4-5,8,15H,1,3H2,(H2,12,13,16)','InChIKey=PQIIAWFMYCQACX-UHFFFAOYSA-N','Nc1nc(=O)n(C2OC(CO)CC2F)cc1F','1'),
	(212762,6,0,NULL,'Consistent with Molecular Formula','C24H26N2O7',454.4786,NULL,'0503F93201214805-FICuS-01-08','0503F93201214805-FICTS-01-E7','0503F93201214805-uuuuu-01-B7','InChI=1S/C24H26N2O7/c1-30-20(28)23-8-7-22-6-3-9-25-11-14(15(27)10-22)24(23,19(22)25)13-4-5-16-18(33-12-32-16)17(13)26(23)21(29)31-2/h4-5,14,19H,3,6-12H2,1-2H3','InChIKey=SCXAALYJGIBPBC-UHFFFAOYSA-N','COC(=O)N1c2c(ccc3c2OCO3)C23C4CN5CCCC(CCC12C(=O)OC)(CC4=O)C53','1'),
	(212763,0,0,NULL,'Consistent with Molecular Formula','C20H25N3',307.4376,NULL,'1E01D84C56855E77-FICuS-01-51','1E01D84C56855E77-FICTS-01-30','1E01D84C56855E77-uuuuu-01-00','InChI=1S/C20H25N3/c1-13(2)9-16-12-21-18(10-14(3)4)20(22-16)19-11-15-7-5-6-8-17(15)23-19/h5-8,11-14,23H,9-10H2,1-4H3','InChIKey=SPSIDAYCZCCEND-UHFFFAOYSA-N','CC(C)Cc1cnc(CC(C)C)c(-c2cc3ccccc3[nH]2)n1',NULL),
	(212764,0,0,NULL,'Consistent with Molecular Formula','C28H30N4',422.5718,NULL,'D7C5597EA7404352-FICuS-01-4E','D7C5597EA7404352-FICTS-01-2D','D7C5597EA7404352-uuuuu-01-FD','InChI=1S/C28H30N4/c1-17(2)13-23-27(25-15-19-9-5-7-11-21(19)29-25)32-24(14-18(3)4)28(31-23)26-16-20-10-6-8-12-22(20)30-26/h5-12,15-18,29-30H,13-14H2,1-4H3','InChIKey=QUVYNRAMIIZVLY-UHFFFAOYSA-N','CC(C)Cc1nc(-c2cc3ccccc3[nH]2)c(CC(C)C)nc1-c1cc2ccccc2[nH]1',NULL),
	(212765,0,0,NULL,'Consistent with Molecular Formula','C14H13N3',223.2768,NULL,'A461FE1DA23AA541-FICuS-01-65','A461FE1DA23AA541-FICTS-01-44','A461FE1DA23AA541-uuuuu-01-14','InChI=1S/C14H13N3/c1-9-8-15-10(2)14(16-9)13-7-11-5-3-4-6-12(11)17-13/h3-8,17H,1-2H3','InChIKey=VNAFYMAPFYSTKW-UHFFFAOYSA-N','Cc1cnc(C)c(-c2cc3ccccc3[nH]2)n1',NULL),
	(212766,0,0,NULL,'No Comparision - Unparameterized Atom - P(a5) connected atoms =[ N F F Cr ]','C18H15CrF12N3P6',739.156,NULL,'61A237636957D1F2-FICuS-01-3C','61A237636957D1F2-FICTS-01-1B','1411BCFFD455F2BB-uuuuu-01-2C','InChI=1S/3C6H5F4NP2.Cr/c3*7-12(8)11(13(9)10)6-4-2-1-3-5-6;/h3*1-5H;','InChIKey=VACVHCPBEPIWLZ-UHFFFAOYSA-N','F[PH]1(F)N(c2ccccc2)[PH](F)(F)[Cr]123([PH](F)(F)N(c1ccccc1)[PH]2(F)F)[PH](F)(F)N(c1ccccc1)[PH]3(F)F',NULL),
	(212767,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a1) connected atoms =[ P P Cl Cl ]','C22H48Cl2P2Pd',551.8747,NULL,'1BB22569400F4816-FICuS-01-31','1BB22569400F4816-FICTS-01-10','9E68B8B73147B856-uuuuu-01-09','InChI=1S/C22H48P2.2ClH.Pd/c1-19(2,3)15-23(16-20(4,5)6)13-14-24(17-21(7,8)9)18-22(10,11)12;;;/h13-18H2,1-12H3;2*1H;/q;;;+2/p-2','InChIKey=BMGXZSAJZSJQLW-UHFFFAOYSA-L','CC(C)(C)C[PH]1(CC(C)(C)C)CC[PH](CC(C)(C)C)(CC(C)(C)C)[Pd+2]1([ClH-])[ClH-]',NULL),
	(212768,0,0,NULL,'Consistent with Molecular Formula','C8H22N2P2',208.2227,NULL,'EFECA25ADBE8CF88-FICuS-01-BF','EFECA25ADBE8CF88-FICTS-01-9E','EFECA25ADBE8CF88-uuuuu-01-6E','InChI=1S/C8H22N2P2/c1-9(2)12(10(3)4)8-7-11(5)6/h7-8H2,1-6H3','InChIKey=ZZHHBWCWDZSOFZ-UHFFFAOYSA-N','CN(C)P(CCP(C)C)N(C)C',NULL),
	(212769,2,0,NULL,'Consistent with Molecular Formula','C14H23NP2',267.2899,NULL,'49F646194CF06673-FICuS-01-47','49F646194CF06673-FICTS-01-26','49F646194CF06673-uuuuu-01-F6','InChI=1S/C14H23NP2/c1-3-15(4-2)17-12-10-16(11-13-17)14-8-6-5-7-9-14/h5-9H,3-4,10-13H2,1-2H3','InChIKey=WVLZNVRNAOVGEL-UHFFFAOYSA-N','CCN(CC)P1CCP(c2ccccc2)CC1','1'),
	(212770,0,0,NULL,'Consistent with Molecular Formula','C10H13Cl4P3',367.946,NULL,'C03398015AF65A41-FICuS-01-3F','C03398015AF65A41-FICTS-01-1E','C03398015AF65A41-uuuuu-01-EE','InChI=1S/C10H13Cl4P3/c11-16(12)8-6-15(7-9-17(13)14)10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=MVPPQAFEJJPAOH-UHFFFAOYSA-N','ClP(Cl)CCP(CCP(Cl)Cl)c1ccccc1',NULL),
	(212771,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ P P C C C C C Br ]','C31H24BrFeP2',594.2291,NULL,'802068AF3B84CC18-FICuS-01-56','802068AF3B84CC18-FICTS-01-35','E772C5BA89494294-uuuuu-01-07','InChI=1S/C26H24P2.C5.BrH.Fe/c1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26;1-2-4-5-3-1;;/h1-20H,21-22H2;;1H;/q;-1;;+2/p-1','InChIKey=UHVTYRPORGAFNH-UHFFFAOYSA-M','[BrH-][Fe+2]12345(C6=C1[C-]2C3=C64)[PH](c1ccccc1)(c1ccccc1)CC[PH]5(c1ccccc1)c1ccccc1',NULL),
	(212772,0,0,NULL,'Consistent with Molecular Formula','C12H36Si6',348.9324,NULL,'1A0182B33192F1B3-FICuS-01-34','1A0182B33192F1B3-FICTS-01-13','1A0182B33192F1B3-uuuuu-01-E3','InChI=1S/C12H36Si6/c1-13(2)14(3,4)16(7,8)18(11,12)17(9,10)15(13,5)6/h1-12H3','InChIKey=RTCLHEHPUHREBC-UHFFFAOYSA-N','C[Si]1(C)[Si](C)(C)[Si](C)(C)[Si](C)(C)[Si](C)(C)[Si]1(C)C',NULL),
	(212773,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a1) connected atoms =[ P P P Cl Cl ]','C9H23Cl2P3Pd',401.508,NULL,'75857112447703D7-FICuS-01-1F','75857112447703D7-FICTS-01-FE','EB3646A8E43EC77D-uuuuu-01-2F','InChI=1S/C9H23P3.2ClH.Pd/c1-10(2)6-8-12(5)9-7-11(3)4;;;/h6-9H2,1-5H3;2*1H;/q;;;+2/p-2','InChIKey=RHQQXMHWGNGMHG-UHFFFAOYSA-L','C[PH]1(C)CC[PH]2(C)CC[PH](C)(C)[Pd+2]12([ClH-])[ClH-]',NULL),
	(212774,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ P P P Cl Cl ]','C9H23Cl2P3Pt',490.198,NULL,'5629F159A5EAAAEB-FICuS-01-87','5629F159A5EAAAEB-FICTS-01-66','EB3646A8E43EC77D-uuuuu-01-2F','InChI=1S/C9H23P3.2ClH.Pt/c1-10(2)6-8-12(5)9-7-11(3)4;;;/h6-9H2,1-5H3;2*1H;/q;;;+2/p-2','InChIKey=OKCGGESQKFAPDS-UHFFFAOYSA-L','C[PH]1(C)CC[PH]2(C)CC[PH](C)(C)[Pt+2]12([ClH-])[ClH-]',NULL),
	(212775,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C C C Fe ]','C34H33FeP2Si',587.5152,NULL,'CBADA2460D58A7BD-FICuS-01-8D','CBADA2460D58A7BD-FICTS-01-6C','E772C5BA89494294-uuuuu-01-07','InChI=1S/C26H24P2.C5.C3H9Si.Fe/c1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26;1-2-4-5-3-1;1-4(2)3;/h1-20H,21-22H2;;1-3H3;/q;2*-1;+2','InChIKey=SCUWRCVORAUGHK-UHFFFAOYSA-N','C[SiH-](C)(C)[Fe+2]12345(C6=C1[C-]2C3=C64)[PH](c1ccccc1)(c1ccccc1)CC[PH]5(c1ccccc1)c1ccccc1',NULL),
	(212776,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ N N N Pd ]','C16H32I2N6O2P2Pd',762.6243,NULL,'FC8447BC158E89EE-FICuS-01-8A','FC8447BC158E89EE-FICTS-01-69','F2BB29500C7F2598-uuuuu-01-0A','InChI=1S/2C8H16N3OP.2HI.Pd/c2*1-2-9(1)13(10-3-4-10)11-5-7-12-8-6-11;;;/h2*1-8H2;2*1H;/q;;;;+2/p-2','InChIKey=JCZBKUYEVBBWIV-UHFFFAOYSA-L','[IH-][Pd+2]([IH-])([PH](N1CCOCC1)(N1CC1)N1CC1)[PH](N1CCOCC1)(N1CC1)N1CC1',NULL),
	(212777,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ N N N Pd ]','C12H24I2N6P2Pd',674.5183,NULL,'306E3D7F75283694-FICuS-01-45','306E3D7F75283694-FICTS-01-24','42CED0352468BCA2-uuuuu-01-0C','InChI=1S/2C6H12N3P.2HI.Pd/c2*1-2-7(1)10(8-3-4-8)9-5-6-9;;;/h2*1-6H2;2*1H;/q;;;;+2/p-2','InChIKey=CQNGHOJLCWWKAS-UHFFFAOYSA-L','[IH-][Pd+2]([IH-])([PH](N1CC1)(N1CC1)N1CC1)[PH](N1CC1)(N1CC1)N1CC1',NULL),
	(212778,0,0,NULL,'Consistent with Molecular Formula','C40H59ClN14O6',867.4493,'N,N\'-Di{1-methyl-2-[1-methyl-2-carboxamido(3-propionamidine) -4-pyrrole]-4-pyrrolyl}sebacamide dihydrochloride','D769DDCF9E9E1B84-FICuS-01-9D','D769DDCF9E9E1B84-FICTS-01-7C','D7957A2AA113C2CA-uuuuu-01-19','InChI=1S/C40H58N14O6.ClH/c1-51-23-27(19-29(51)37(57)45-15-13-33(41)42)49-39(59)31-17-25(21-53(31)3)47-35(55)11-9-7-5-6-8-10-12-36(56)48-26-18-32(54(4)22-26)40(60)50-28-20-30(52(2)24-28)38(58)46-16-14-34(43)44;/h17-24,33H,5-16,41-42H2,1-4H3,(H3,43,44)(H,45','InChIKey=XKTHFKFKDMNGEL-UHFFFAOYSA-N','Cl.Cn1cc(NC(=O)c2cc(NC(=O)CCCCCCCCC(=O)Nc3cc(C(=O)Nc4cc(C(=O)NCCC(N)N)n(C)c4)n(C)c3)cn2C)cc1C(=O)NCCC(=N)N',NULL),
	(212779,0,0,NULL,'No Comparision - Unparameterized Atom - C(a1) connected atoms =[ C C Fe H ]','C9H17F4FeIN2P2',473.9393,NULL,'480E56CA33F78F32-FICuS-01-5D','480E56CA33F78F32-FICTS-01-3C','49D98F5BAE63AE9E-uuuuu-01-48','InChI=1S/C5H5.2C2H6F2NP.Fe.HI/c1-2-4-5-3-1;2*1-5(2)6(3)4;;/h1-5H;2*1-2H3;;1H/q-1;;;+2;/p-1','InChIKey=MCXHNPGNGGNTNK-UHFFFAOYSA-M','CN(C)[PH](F)(F)[Fe+2]1234([IH-])([PH](F)(F)N(C)C)C5=C1[C-]2C3=C54',NULL),
	(212780,0,0,NULL,'No Comparision - Unparameterized Atom - Ni(a1) connected atoms =[ P P P P P ]','C5H15F20N5Ni2P10',952.2994,NULL,'B2DA594595D7BB04-FICuS-01-68','B2DA594595D7BB04-FICTS-01-47','C3BC6CF6DAD2F33C-uuuuu-01-50','InChI=1S/5CH3F4NP2.2Ni/c5*1-6(7(2)3)8(4)5;;/h5*1H3;;','InChIKey=FNBRNSAYAFBBLP-UHFFFAOYSA-N','CN1[PH](F)(F)[Ni]234[PH](F)(F)N(C)[PH](F)(F)[Ni]([PH]1(F)F)([PH](F)(F)N(C)[PH]2(F)F)([PH](F)(F)N(C)[PH]3(F)F)[PH](F)(F)N(C)[PH]4(F)F',NULL),
	(212781,0,0,NULL,'No Comparision - Unparameterized Atom - Rh(a1) connected atoms =[ P Cl Cl P ]','C30H66Cl2P2Rh',662.6104,NULL,'7A03EA901A85DF3F-FICuS-01-73','7A03EA901A85DF3F-FICTS-01-52','38647EC682B2D5E2-uuuuu-01-0E','InChI=1S/2C15H33P.2ClH.Rh/c2*1-13(2,3)10-16(11-14(4,5)6)12-15(7,8)9;;;/h2*10-12H2,1-9H3;2*1H;/q;;;;+2/p-2','InChIKey=ZLAZAANNRFIGKM-UHFFFAOYSA-L','CC(C)(C)C[PH](CC(C)(C)C)(CC(C)(C)C)[Rh+2]([ClH-])([ClH-])[PH](CC(C)(C)C)(CC(C)(C)C)CC(C)(C)C',NULL),
	(212782,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a1) connected atoms =[ P P Cl Cl ]','C30H66Cl2P2Pd',666.1049,NULL,'AC7D9D35FA661013-FICuS-01-63','AC7D9D35FA661013-FICTS-01-42','35A268666F1E9714-uuuuu-01-F2','InChI=1S/2C15H33P.2ClH.Pd/c2*1-13(2,3)10-16(11-14(4,5)6)12-15(7,8)9;;;/h2*10-12H2,1-9H3;2*1H;/q;;;;+2/p-2','InChIKey=WDFDNHKPRZEHAP-UHFFFAOYSA-L','CC(C)(C)C[PH](CC(C)(C)C)(CC(C)(C)C)[Pd+2]([ClH-])([ClH-])[PH](CC(C)(C)C)(CC(C)(C)C)CC(C)(C)C',NULL),
	(212783,0,0,NULL,'No Comparision - Unparameterized Atom - Rh(a1) connected atoms =[ P Cl Cl Rh Cl P ]','C48H81Cl4P3Rh2',1098.7122,NULL,'8FA499EA7BD91610-FICuS-01-70','8FA499EA7BD91610-FICTS-01-4F','747996237220A495-uuuuu-01-D3','InChI=1S/3C16H27P.4ClH.2Rh/c3*1-15(2,3)12-17(13-16(4,5)6)14-10-8-7-9-11-14;;;;;;/h3*7-11H,12-13H2,1-6H3;4*1H;;/q;;-2;;;;;2*+2/p-4','InChIKey=UXPKNTSOGNDWNM-UHFFFAOYSA-J','CC(C)(C)C[PH](CC(C)(C)C)(c1ccccc1)[Rh+2]123([ClH-])[Cl-][Rh+2]1([ClH-])([PH](CC(C)(C)C)(CC(C)(C)C)c1ccccc1)([Cl-]2)[P-2]3(CC(C)(C)C)(CC(C)(C)C)c1ccccc1',NULL),
	(212784,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ Cl Cl P P ]','C22H48Cl2P2Pt',640.5647,NULL,'C42FD0DD1C611A72-FICuS-01-68','C42FD0DD1C611A72-FICTS-01-47','AD56074F9CF7B0F0-uuuuu-01-28','InChI=1S/C22H48P2.2ClH.Pt/c1-19(2,3)15-23(16-20(4,5)6)13-14-24(17-21(7,8)9)18-22(10,11)12;;;/h13-18H2,1-12H3;2*1H;/q;;;+2/p-2','InChIKey=KWHVJDUOGDAGEO-UHFFFAOYSA-L','CC(C)(C)C[PH]1(CC(C)(C)C)CC[PH](CC(C)(C)C)(CC(C)(C)C)[Pt+2]1([ClH-])[ClH-]',NULL),
	(212785,4,1,NULL,'Consistent with Molecular Formula','C29H36O2',416.6022,NULL,'0DC72775994817C5-FICuS-01-48','0DC72775994817C5-FICTS-01-27','B87B4CFA1F1A7522-uuuuu-01-20','InChI=1S/C29H36O2/c1-27(2)15-9-16-28(3)23(18-21-10-5-7-12-25(21)30-28)14-17-29(4)24(20-27)19-22-11-6-8-13-26(22)31-29/h5-13,15,23-24H,14,16-20H2,1-4H3/b15-9+/t23-,24+,28?,29?/m0/s1','InChIKey=ISSPUSZYYOWQJE-RXZLTVCBSA-N','CC1(C)/C=C/CC2(C)Oc3ccccc3CC2CCC2(C)Oc3ccccc3CC2C1','1'),
	(212786,6,0,NULL,'Consistent with Molecular Formula','C22H30O',310.4784,NULL,'D8A8E25847F34BBB-FICuS-01-7E','D8A8E25847F34BBB-FICTS-01-5D','55E87CA259C358C2-uuuuu-01-10','InChI=1S/C22H30O/c1-14-8-9-16-19(14)20-17(21(20,2)3)11-13-22(16)12-10-15-6-4-5-7-18(15)23-22/h4-7,14,16-17,19-20H,8-13H2,1-3H3/t14?,16-,17+,19+,20+,22-/m0/s1','InChIKey=ISNRCAHXJCTBAV-LQFJKKSASA-N','CC1CCC2C1C1C(CCC23CCc2ccccc2O3)C1(C)C','1'),
	(212787,0,2,NULL,'Consistent with Molecular Formula','C23H31N',321.5046,NULL,'55C0A25B16970984-FICuS-01-3A','55C0A25B16970984-FICTS-01-19','497542F589EBC42E-uuuuu-01-16','InChI=1S/C23H31N/c1-18(2)9-7-10-19(3)11-8-12-20(4)15-16-21-17-24-23-14-6-5-13-22(21)23/h5-6,9,11,13-15,17,24H,7-8,10,12,16H2,1-4H3/b19-11+,20-15+','InChIKey=GIEWHHJZPKZOFH-NKFKFSAASA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/Cc1c[nH]c2ccccc12','1'),
	(212788,0,1,NULL,'Consistent with Molecular Formula','C11H10N2S',202.2734,NULL,'7E7EB33208F23AB4-FICuS-01-63','7E7EB33208F23AB4-FICTS-01-42','755D81E2479984C8-uuuuu-01-FF','InChI=1S/C11H10N2S/c1-9-4-2-3-5-10(9)6-7-11-8-14-13-12-11/h2-8H,1H3/b7-6+','InChIKey=QFOLZVDBJPNDMF-VOTSOKGWSA-N','Cc1ccccc1/C=C/c1csnn1','1'),
	(212789,0,0,NULL,'Consistent with Molecular Formula','C18H25N7O6',435.4388,NULL,'96FF9CCE05769B45-FICuS-01-7C','96FF9CCE05769B45-FICTS-01-5B','96FF9CCE05769B45-uuuuu-01-2B','InChI=1S/C18H25N7O6/c1-30-16(28)13-9(11(26)8-12(21-13)24-19)6-4-3-5-7-10-14(17(29)31-2)22-18(25-20)23-15(10)27/h8H,3-7,19-20H2,1-2H3,(H2,21,24,26)(H2,22,23,25,27)','InChIKey=HBBHAWLUUVGSTL-UHFFFAOYSA-N','COC(=O)c1nc(NN)cc(O)c1CCCCCc1c(O)nc(NN)nc1C(=O)OC',NULL),
	(212790,0,1,NULL,'Consistent with Molecular Formula','C10H8N2OS',204.246,NULL,'590043C5BF8EB7A1-FICuS-01-64','590043C5BF8EB7A1-FICTS-01-43','90CCDF46B1C2D40D-uuuuu-01-2D','InChI=1S/C10H8N2OS/c13-10-4-2-1-3-8(10)5-6-9-7-14-12-11-9/h1-7,13H/b6-5+','InChIKey=IRINIQUVJSCSIQ-AATRIKPKSA-N','Oc1ccccc1/C=C/c1csnn1','1'),
	(212791,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O3',208.1762,NULL,'73213A6BCE9233F9-FICuS-01-58','73213A6BCE9233F9-FICTS-01-37','73213A6BCE9233F9-uuuuu-01-07','InChI=1S/C8H8N4O3/c1-4-5(7(14)15-2)11-8(10-3-9)12-6(4)13/h1-2H3,(H2,10,11,12,13)','InChIKey=MBVVESNNYINVKL-UHFFFAOYSA-N','COC(=O)c1nc(NC#N)nc(O)c1C',NULL),
	(212792,1,1,NULL,'Consistent with Molecular Formula','C26H17ClN4O5S',532.9571,NULL,'D4F1A84EF688C913-FICuS-01-74','D4F1A84EF688C913-FICTS-01-53','D4F1A84EF688C913-uuuuu-01-23','InChI=1S/C26H17ClN4O5S/c1-13-12-14(27)10-11-17(13)31-25(35)21(29-30-23(34)15-6-2-4-8-18(15)32)20(22(33)26(31)36)24-28-16-7-3-5-9-19(16)37-24/h2-12,20,32H,1H3,(H,30,34)','InChIKey=ZDASDVIFAVOURF-UHFFFAOYSA-N','Cc1cc(Cl)ccc1N1C(=O)C(=O)C(c2nc3ccccc3s2)/C(=N/NC(=O)c2ccccc2O)C1=O','1'),
	(212793,0,0,NULL,'Consistent with Molecular Formula','C4H6N2S',114.1648,NULL,'726B39AC473A05F4-FICuS-01-56','726B39AC473A05F4-FICTS-01-35','726B39AC473A05F4-uuuuu-01-05','InChI=1S/C4H6N2S/c1-2-4-3-7-6-5-4/h2-3,5-6H,1H2','InChIKey=OCFITHDNYNRQPC-UHFFFAOYSA-N','C=CC1=CSNN1',NULL),
	(212794,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'4CB57039E3109141-FICuS-01-30','4D14CF5D216D055D-FICTS-01-40','4CB57039E3109141-uuuuu-01-DF','InChI=1S/C17H15N3O2S/c1-11(16-10-18-13-7-3-5-9-15(13)23-16)19-20-17(22)12-6-2-4-8-14(12)21/h2-10,18,21H,1H3,(H,20,22)/b19-11+','InChIKey=KADSVTXTDGMAEY-YBFXNURJSA-N','C/C(=N\\NC(=O)c1ccccc1O)C1=CNc2ccccc2S1','1'),
	(212795,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O2S',366.477,NULL,'1D9EE1150BCB646D-FICuS-01-71','1D9EE1150BCB646D-FICTS-01-50','1D9EE1150BCB646D-uuuuu-01-20','InChI=1S/C21H22N2O2S/c1-4-13(2)15-9-7-8-14(3)20(15)23-21(25)17(24)12-19-22-16-10-5-6-11-18(16)26-19/h5-11,13H,4,12H2,1-3H3,(H,23,25)','InChIKey=PDJLSVCTOBJODT-UHFFFAOYSA-N','CCC(C)c1cccc(C)c1NC(=O)C(=O)Cc1nc2ccccc2s1','1'),
	(212796,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O3',328.7543,NULL,'7D1412D3A094AC1E-FICuS-01-59','7D1412D3A094AC1E-FICTS-01-38','7D1412D3A094AC1E-uuuuu-01-08','InChI=1S/C17H13ClN2O3/c1-10-8-11(18)6-7-12(10)20-17(22)14(21)9-16-19-13-4-2-3-5-15(13)23-16/h2-8H,9H2,1H3,(H,20,22)','InChIKey=FITCDFQNYHLDFA-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)C(=O)Cc1nc2ccccc2o1',NULL),
	(212797,0,0,NULL,'Consistent with Molecular Formula','C22H38N2O3S',410.6138,NULL,'D3FC508F2E1B7F8B-FICuS-01-8B','EDB1F820FED28BF3-FICTS-01-76','D3FC508F2E1B7F8B-uuuuu-01-3A','InChI=1S/C22H38N2O3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(21(26)27-2)23-22(28)24-20(18)25/h3-17H2,1-2H3,(H2,23,24,25,28)','InChIKey=DXEKVIVVAIASET-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCc1c(C(=O)OC)[nH]c(=S)[nH]c1=O',NULL),
	(212798,0,0,NULL,'Consistent with Molecular Formula','C18H8Cl2N2O5',403.1776,NULL,'05264E3ACFE3FCC2-FICuS-01-80','05264E3ACFE3FCC2-FICTS-01-5F','05264E3ACFE3FCC2-uuuuu-01-2F','InChI=1S/C18H8Cl2N2O5/c19-8-5-6-9(20)11(7-8)22-17(25)14(23)13(15(24)18(22)26)16-21-10-3-1-2-4-12(10)27-16/h1-7,13H','InChIKey=SZBGNWSZCSGGCD-UHFFFAOYSA-N','O=C1C(=O)N(c2cc(Cl)ccc2Cl)C(=O)C(=O)C1c1nc2ccccc2o1',NULL),
	(212799,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O2S',256.7063,NULL,'2E32F2B9D3F6E3DB-FICuS-01-87','2E32F2B9D3F6E3DB-FICTS-01-66','2E32F2B9D3F6E3DB-uuuuu-01-36','InChI=1S/C10H9ClN2O2S/c1-16-10-13-12-9(15-10)6-14-8-4-2-7(11)3-5-8/h2-5H,6H2,1H3','InChIKey=LSCBKEVFJYSLPM-UHFFFAOYSA-N','CSc1nnc(COc2ccc(Cl)cc2)o1',NULL),
	(212800,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O2S',305.394,NULL,'0EEF6F73BE043586-FICuS-01-6E','0EEF6F73BE043586-FICTS-01-4D','0EEF6F73BE043586-uuuuu-01-1D','InChI=1S/C15H19N3O2S/c1-4-11-7-5-6-10(2)14(11)16-12(19)8-9-13-17-18-15(20-13)21-3/h5-7H,4,8-9H2,1-3H3,(H,16,19)','InChIKey=ORDCFYRUBSQPSH-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)CCc1nnc(SC)o1',NULL),
	(212801,1,1,NULL,'Consistent with Molecular Formula','C18H11ClN4O3S',398.8229,NULL,'787A5866060561AF-FICuS-01-40','E4922C487040FE03-FICTS-01-24','787A5866060561AF-uuuuu-01-EF','InChI=1S/C18H11ClN4O3S/c19-9-5-7-10(8-6-9)23-17(25)14(22-20)13(15(24)18(23)26)16-21-11-3-1-2-4-12(11)27-16/h1-8,13H,20H2/b22-14+','InChIKey=ZEWKEPCUNIRPFL-HYARGMPZSA-N','N/N=C1/C(=O)N(c2ccc(Cl)cc2)C(=O)C(=O)C1c1nc2ccccc2s1','1'),
	(212802,0,0,NULL,'Consistent with Molecular Formula','C15H23NO3',265.3516,NULL,'641DE404C4ACC06D-FICuS-01-6B','641DE404C4ACC06D-FICTS-01-4A','641DE404C4ACC06D-uuuuu-01-1A','InChI=1S/C15H23NO3/c1-19-14(18)3-2-13(17)16-15-11-5-9-4-10(7-11)8-12(15)6-9/h9-12,15H,2-8H2,1H3,(H,16,17)','InChIKey=QHDRJRSNUXDCSU-UHFFFAOYSA-N','COC(=O)CCC(=O)NC1C2CC3CC(C2)CC1C3',NULL),
	(212803,0,0,NULL,'Consistent with Molecular Formula','C12H12F3NO3',275.2269,NULL,'A9C2FF964E707454-FICuS-01-65','A9C2FF964E707454-FICTS-01-44','A9C2FF964E707454-uuuuu-01-14','InChI=1S/C12H12F3NO3/c1-19-11(18)6-5-10(17)16-9-4-2-3-8(7-9)12(13,14)15/h2-4,7H,5-6H2,1H3,(H,16,17)','InChIKey=VXFSECSCKBYNJV-UHFFFAOYSA-N','COC(=O)CCC(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(212804,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O4S',420.482,NULL,'9E0C3B81425FBC3E-FICuS-01-74','9E0C3B81425FBC3E-FICTS-01-53','9E0C3B81425FBC3E-uuuuu-01-23','InChI=1S/C23H20N2O4S/c1-4-13-8-7-9-14(12(2)3)18(13)25-22(28)19(26)17(20(27)23(25)29)21-24-15-10-5-6-11-16(15)30-21/h5-12,17H,4H2,1-3H3','InChIKey=OLBXECVLIXZXID-UHFFFAOYSA-N','CCc1cccc(C(C)C)c1N1C(=O)C(=O)C(c2nc3ccccc3s2)C(=O)C1=O',NULL),
	(212805,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O3S',410.53,NULL,'679D6CE05C62E82B-FICuS-01-70','96611B37632CE3AA-FICTS-01-31','679D6CE05C62E82B-uuuuu-01-1F','InChI=1S/C23H26N2O3S/c1-12-22(29-20-5-3-2-4-17(20)24-12)18(26)11-19(27)23(28)25-21-15-7-13-6-14(9-15)10-16(21)8-13/h2-5,13-16,21,24H,6-11H2,1H3,(H,25,28)','InChIKey=IAYLXAZUBSDEJC-UHFFFAOYSA-N','CC1=C(C(=O)CC(=O)C(=O)NC2C3CC4CC(C3)CC2C4)Sc2ccccc2N1',NULL),
	(212806,2,0,NULL,'Consistent with Molecular Formula','C22H15Cl2NO3',412.2714,NULL,'3AB9BCFCD4C51EF8-FICuS-01-A8','3AB9BCFCD4C51EF8-FICTS-01-87','3AB9BCFCD4C51EF8-uuuuu-01-57','InChI=1S/C22H15Cl2NO3/c23-15-11-12-16(24)19-18(15)22(28,21(27)25-19)17(13-7-3-1-4-8-13)20(26)14-9-5-2-6-10-14/h1-12,17,28H,(H,25,27)','InChIKey=VWMXTTTURNAMRN-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)C1(O)C(=O)Nc2c(Cl)ccc(Cl)c21','1'),
	(212807,0,1,NULL,'Consistent with Molecular Formula','C13H14N4O2S',290.3392,NULL,'3F11328A0A299550-FICuS-01-2F','45435EDB946823AA-FICTS-01-38','3F11328A0A299550-uuuuu-01-DE','InChI=1S/C13H14N4O2S/c1-7-11(8(2)16-17-13(19)12(14)18)20-10-6-4-3-5-9(10)15-7/h3-6,15H,1-2H3,(H2,14,18)(H,17,19)/b16-8+','InChIKey=TXSUNIOBTNXCJC-LZYBPNLTSA-N','CC1=C(/C(C)=N/NC(=O)C(N)=O)Sc2ccccc2N1','1'),
	(212808,0,0,NULL,'Consistent with Molecular Formula','C22H40N4O3',408.583,NULL,'CDADC3FC9F7DE8AF-FICuS-01-D0','CDADC3FC9F7DE8AF-FICTS-01-AF','CDADC3FC9F7DE8AF-uuuuu-01-7F','InChI=1S/C22H40N4O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(21(28)29-2)24-22(26-23)25-20(18)27/h3-17,23H2,1-2H3,(H2,24,25,26,27)','InChIKey=FHPQPNHZJPOIBF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCc1c(O)nc(NN)nc1C(=O)OC',NULL),
	(212809,1,0,NULL,'Consistent with Molecular Formula','C20H13Cl2NO3',386.2336,NULL,'64BE57B696225F69-FICuS-01-59','64BE57B696225F69-FICTS-01-38','64BE57B696225F69-uuuuu-01-08','InChI=1S/C20H13Cl2NO3/c21-14-8-15-18(16(22)9-14)23-19(25)20(15,26)10-17(24)13-6-5-11-3-1-2-4-12(11)7-13/h1-9,26H,10H2,(H,23,25)','InChIKey=GCHNDAJZGRASHZ-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)cc(Cl)cc21)c1ccc2ccccc2c1','1'),
	(212810,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN2O3S',400.8789,NULL,'CE784678211358D3-FICuS-01-42','4E1F8AC818121776-FICTS-01-2B','CE784678211358D3-uuuuu-01-F1','InChI=1S/C20H17ClN2O3S/c1-11-9-13(21)7-8-14(11)23-20(26)17(25)10-16(24)19-12(2)22-15-5-3-4-6-18(15)27-19/h3-9,22H,10H2,1-2H3,(H,23,26)','InChIKey=JOQXBAGORFHTRA-UHFFFAOYSA-N','CC1=C(C(=O)CC(=O)C(=O)Nc2ccc(Cl)cc2C)Sc2ccccc2N1',NULL),
	(212811,0,0,NULL,'Consistent with Molecular Formula','C17H22N6O6',406.3974,NULL,'239C17BE119056A0-FICuS-01-3E','239C17BE119056A0-FICTS-01-1D','239C17BE119056A0-uuuuu-01-ED','InChI=1S/C17H22N6O6/c1-28-14(26)10-8(12(24)22-16(18)20-10)6-4-3-5-7-9-11(15(27)29-2)21-17(19)23-13(9)25/h3-7H2,1-2H3,(H3,18,20,22,24)(H3,19,21,23,25)','InChIKey=OAHZWUGPCQFNLZ-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(O)c1CCCCCc1c(O)nc(N)nc1C(=O)OC',NULL),
	(212812,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN3O3',279.6823,NULL,'BBAD8676FA1C84F6-FICuS-01-8E','BBAD8676FA1C84F6-FICTS-01-6D','BBAD8676FA1C84F6-uuuuu-01-3D','InChI=1S/C12H10ClN3O3/c1-19-11(18)9-8(10(17)16-12(14)15-9)6-2-4-7(13)5-3-6/h2-5H,1H3,(H3,14,15,16,17)','InChIKey=ZHUJLELWTXQIOW-UHFFFAOYSA-N','COC(=O)c1nc(N)nc(O)c1-c1ccc(Cl)cc1',NULL),
	(212813,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O3S',296.7277,NULL,'F086FCD43BFBA0CB-FICuS-01-9F','E6203D1288D8DFD3-FICTS-01-4A','F086FCD43BFBA0CB-uuuuu-01-4E','InChI=1S/C12H9ClN2O3S/c1-18-11(17)9-8(10(16)15-12(19)14-9)6-2-4-7(13)5-3-6/h2-5H,1H3,(H2,14,15,16,19)','InChIKey=VBTOUFRMJPKHIX-UHFFFAOYSA-N','COC(=O)c1[nH]c(=S)[nH]c(=O)c1-c1ccc(Cl)cc1',NULL),
	(212814,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O4S',396.46,NULL,'F8A0DE335A546B21-FICuS-01-5F','7F461D303937F58B-FICTS-01-30','F8A0DE335A546B21-uuuuu-01-0E','InChI=1S/C21H20N2O4S/c1-3-27-18-10-6-4-8-14(18)23-21(26)17(25)12-16(24)20-13(2)22-15-9-5-7-11-19(15)28-20/h4-11,22H,3,12H2,1-2H3,(H,23,26)','InChIKey=OFXRDYFBGBMQIL-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C(=O)CC(=O)C1=C(C)Nc2ccccc2S1',NULL),
	(212815,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O3S',372.8253,NULL,'C580263896032176-FICuS-01-1C','29F1E9B41A3A08A9-FICTS-01-44','C580263896032176-uuuuu-01-CB','InChI=1S/C18H13ClN2O3S/c19-11-5-7-12(8-6-11)21-18(24)15(23)9-14(22)17-10-20-13-3-1-2-4-16(13)25-17/h1-8,10,20H,9H2,(H,21,24)','InChIKey=UHMODYWLYCEOBZ-UHFFFAOYSA-N','O=C(CC(=O)C1=CNc2ccccc2S1)C(=O)Nc1ccc(Cl)cc1',NULL),
	(212816,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O3',364.4432,NULL,'2EE962F70A1AE387-FICuS-01-6B','2EE962F70A1AE387-FICTS-01-4A','2EE962F70A1AE387-uuuuu-01-1A','InChI=1S/C22H24N2O3/c1-4-14(3)16-10-8-9-15(5-2)21(16)24-22(26)18(25)13-20-23-17-11-6-7-12-19(17)27-20/h6-12,14H,4-5,13H2,1-3H3,(H,24,26)','InChIKey=QSMIRHYSRGDBOV-UHFFFAOYSA-N','CCc1cccc(C(C)CC)c1NC(=O)C(=O)Cc1nc2ccccc2o1','1'),
	(212817,0,0,NULL,'Consistent with Molecular Formula','C12H24N4O4Ti',336.246,'Tetraacetoneoximatotitanium(IV)','9ACBAFE2DC2379F6-FICuS-01-9C','9ACBAFE2DC2379F6-FICTS-01-7B','9ACBAFE2DC2379F6-uuuuu-01-4B','InChI=1S/4C3H7NO.Ti/c4*1-3(2)4-5;/h4*5H,1-2H3;/q;;;;+4/p-4','InChIKey=ZIJJBXAEMCTMOZ-UHFFFAOYSA-J','CC(C)=NO[Ti](ON=C(C)C)(ON=C(C)C)ON=C(C)C',NULL),
	(212818,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ P P P P ]','C42H42P4Pt',865.7788,NULL,'C6CC8C5CF0E80F98-FICuS-01-93','C6CC8C5CF0E80F98-FICTS-01-72','C6CC8C5CF0E80F98-uuuuu-01-42','InChI=1S/C42H42P4.Pt/c1-7-19-37(20-8-1)44(38-21-9-2-10-22-38)34-31-43(32-35-45(39-23-11-3-12-24-39)40-25-13-4-14-26-40)33-36-46(41-27-15-5-16-28-41)42-29-17-6-18-30-42;/h1-30H,31-36H2;','InChIKey=SXVGEYSBWFHBTR-UHFFFAOYSA-N','c1ccc([PH]2(c3ccccc3)CC[PH]34CC[PH](c5ccccc5)(c5ccccc5)[Pt]32[PH](c2ccccc2)(c2ccccc2)CC4)cc1',NULL),
	(212819,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O6',298.2548,NULL,'C740DB5A144C3F63-FICuS-01-5F','C740DB5A144C3F63-FICTS-01-3E','C740DB5A144C3F63-uuuuu-01-0E','InChI=1S/C11H14N4O6/c16-2-5-7(18)8(19)10(21-5)15-3-13-6-4(17)1-12-11(20)14-9(6)15/h3,5,7-8,10,16,18-19H,1-2H2,(H2,12,14,20)','InChIKey=QSFBYYISBKJAPK-UHFFFAOYSA-N','O=C1NCC(=O)c2ncn(C3OC(CO)C(O)C3O)c2N1','1'),
	(212820,4,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a21 .. Du','C10H14?N5O6',300.2505,NULL,'842F22C3B26F3013-FICuS-01-3C','842F22C3B26F3013-FICTS-01-1B','842F22C3B26F3013-uuuuu-01-EB','InChI=1S/C5H5N5O2.C5H9O4/c11-4-2-3(7-1-6-2)8-5(12)10-9-4;6-1-4-5(8)3(7)2-9-4/h1H,(H,6,7)(H,9,11)(H2,8,10,12);2-8H,1H2','InChIKey=MTVPUIWBYYRELW-UHFFFAOYSA-N','*C1OC(CO)C(O)C1O.O=C1NNC(=O)c2nc[nH]c2N1','1'),
	(212821,3,0,NULL,'Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'B30B57B936225D1A-FICuS-01-4D','B30B57B936225D1A-FICTS-01-2C','B30B57B936225D1A-uuuuu-01-FC','InChI=1S/C11H14N4O5/c16-3-5-1-6(17)11(20-5)15-4-13-9-8(15)10(19)12-2-7(18)14-9/h4-6,11,16-17H,1-3H2,(H,12,19)(H,14,18)','InChIKey=FHIDRWXEEGMIOH-UHFFFAOYSA-N','O=C1CNC(=O)c2c(ncn2C2OC(CO)CC2O)N1','1'),
	(212822,4,0,NULL,'Consistent with Molecular Formula','C12H16N4O6',312.2816,NULL,'BED2AFCDEFD45F22-FICuS-01-B4','BED2AFCDEFD45F22-FICTS-01-93','BED2AFCDEFD45F22-uuuuu-01-63','InChI=1S/C12H16N4O6/c1-15-6(18)2-13-10(21)7-11(15)16(4-14-7)12-9(20)8(19)5(3-17)22-12/h4-5,8-9,12,17,19-20H,2-3H2,1H3,(H,13,21)','InChIKey=SOPUDFSDBQAAQP-UHFFFAOYSA-N','CN1C(=O)CNC(=O)c2ncn(C3OC(CO)C(O)C3O)c21','1'),
	(212823,0,0,NULL,'Consistent with Molecular Formula','C7H10N6',178.1962,NULL,'813EE6BD8C2FA6D7-FICuS-01-8E','813EE6BD8C2FA6D7-FICTS-01-6D','813EE6BD8C2FA6D7-uuuuu-01-3D','InChI=1S/C7H10N6/c1-12(8)6-5-3-11-13(2)7(5)10-4-9-6/h3-4H,8H2,1-2H3','InChIKey=DCTBMFDEKIMGLY-UHFFFAOYSA-N','CN(N)c1ncnc2c1cnn2C',NULL),
	(212824,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O6',298.2548,NULL,'D5B0DE556561BAB9-FICuS-01-75','D5B0DE556561BAB9-FICTS-01-54','D5B0DE556561BAB9-uuuuu-01-24','InChI=1S/C11H14N4O6/c16-2-4-7(18)8(19)11(21-4)15-3-13-6-9(15)14-5(17)1-12-10(6)20/h3-4,7-8,11,16,18-19H,1-2H2,(H,12,20)(H,14,17)','InChIKey=VPQWBCXZPRBCSQ-UHFFFAOYSA-N','O=C1CNC(=O)c2ncn(C3OC(CO)C(O)C3O)c2N1','1'),
	(212825,4,0,NULL,'Consistent with Molecular Formula','C12H16N4O6',312.2816,NULL,'E851A853A68CB578-FICuS-01-63','E851A853A68CB578-FICTS-01-42','E851A853A68CB578-uuuuu-01-12','InChI=1S/C12H16N4O6/c1-15-2-6(18)14-10-7(11(15)21)13-4-16(10)12-9(20)8(19)5(3-17)22-12/h4-5,8-9,12,17,19-20H,2-3H2,1H3,(H,14,18)','InChIKey=YMZYIJOIANEQPN-UHFFFAOYSA-N','CN1CC(=O)Nc2c(ncn2C2OC(CO)C(O)C2O)C1=O','1'),
	(212826,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O6',298.2548,NULL,'6F50F162AA9F24BD-FICuS-01-74','6F50F162AA9F24BD-FICTS-01-53','6F50F162AA9F24BD-uuuuu-01-23','InChI=1S/C11H14N4O6/c16-2-4-7(18)8(19)11(21-4)15-3-13-9-6(15)10(20)12-1-5(17)14-9/h3-4,7-8,11,16,18-19H,1-2H2,(H,12,20)(H,14,17)','InChIKey=XNURHWQONLKGSN-UHFFFAOYSA-N','O=C1CNC(=O)c2c(ncn2C2OC(CO)C(O)C2O)N1','1'),
	(212827,0,0,NULL,'Consistent with Molecular Formula','C7H10N6',178.1962,NULL,'DB11112E5DFB9FE5-FICuS-01-82','DB11112E5DFB9FE5-FICTS-01-61','DB11112E5DFB9FE5-uuuuu-01-31','InChI=1S/C7H10N6/c1-8-12-6-5-3-11-13(2)7(5)10-4-9-6/h3-4,8H,1-2H3,(H,9,10,12)','InChIKey=BMEBBIZNBUBDPF-UHFFFAOYSA-N','CNNc1ncnc2c1cnn2C',NULL),
	(212828,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'21B1FDC499930B4D-FICuS-01-66','6125080D876572E6-FICTS-01-0E','21B1FDC499930B4D-uuuuu-01-15','InChI=1S/C6H6N4O/c1-10-5-4(2-9-10)6(11)8-3-7-5/h2-3H,1H3,(H,7,8,11)','InChIKey=CDJQIJFWTUEUFF-UHFFFAOYSA-N','Cn1ncc2c(=O)[nH]cnc21',NULL),
	(212829,6,0,NULL,'Consistent with Molecular Formula','C22H26O6',386.4438,'Coetsoidin A','1E1A7F186143DCD3-FICuS-01-61','D672401E70ED3A31-FICTS-01-2B','95972746A602EE4E-uuuuu-01-03','InChI=1S/C22H26O6/c1-10-12-5-6-13-21(8-12,19(10)28-11(2)23)18(26)16(25)17-20(3,4)15-7-14(24)22(13,17)9-27-15/h12-13,15,19,25H,1,5-9H2,2-4H3/t12-,13+,15-,19+,21?,22?/m0/s1','InChIKey=UOYUDLWZKQVTAO-QUMILYEPSA-N','C=C1C2CCC3C45COC(CC4=O)C(C)(C)C5=C(O)C(=O)C3(C2)C1OC(C)=O','1'),
	(212830,0,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,'Ethyl 1-phenylcyclohexan-4-one-1-carboxylate','D56178ECA0B26836-FICuS-01-5A','D56178ECA0B26836-FICTS-01-39','D56178ECA0B26836-uuuuu-01-09','InChI=1S/C15H18O3/c1-2-18-14(17)15(10-8-13(16)9-11-15)12-6-4-3-5-7-12/h3-7H,2,8-11H2,1H3','InChIKey=SYBVWVIZANWJOR-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)CCC(=O)CC1',NULL),
	(212831,1,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,'Ethyl 4-phenylazacyclohept-4-ylcarboxylate hydrate [1:1]','BA2A4C39B5D8807B-FICuS-01-74','BA2A4C39B5D8807B-FICTS-01-53','BA2A4C39B5D8807B-uuuuu-01-23','InChI=1S/C15H21NO2/c1-2-18-14(17)15(9-6-11-16-12-10-15)13-7-4-3-5-8-13/h3-5,7-8,16H,2,6,9-12H2,1H3','InChIKey=VUAIRCAKYUJYJY-UHFFFAOYSA-N','CCOC(=O)C1(c2ccccc2)CCCNCC1','1'),
	(212832,1,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,'4-Phenylazacyclohept-4-ylcarboxylic acid hydrochloride','3F7DF55286BA7175-FICuS-01-62','3F7DF55286BA7175-FICTS-01-41','3F8152B7B937A83B-uuuuu-01-0B','InChI=1S/C13H17NO2.ClH/c15-12(16)13(7-4-9-14-10-8-13)11-5-2-1-3-6-11;/h1-3,5-6,14H,4,7-10H2,(H,15,16);1H','InChIKey=IJRDKOLRJYIIFI-UHFFFAOYSA-N','Cl.O=C(O)C1(c2ccccc2)CCCNCC1','1'),
	(212833,0,0,NULL,'Consistent with Molecular Formula','C14H13N3',223.2768,'3-phenyl-1,3,5-tricyanopentane','E68A20B71E431AC9-FICuS-01-61','E68A20B71E431AC9-FICTS-01-40','E68A20B71E431AC9-uuuuu-01-10','InChI=1S/C14H13N3/c15-10-4-8-14(12-17,9-5-11-16)13-6-2-1-3-7-13/h1-3,6-7H,4-5,8-9H2','InChIKey=KVDYEBISIZWSRT-UHFFFAOYSA-N','N#CCCC(C#N)(CCC#N)c1ccccc1',NULL),
	(212834,0,0,NULL,'Consistent with Molecular Formula','C14H16O6',280.2768,'3-phenylpentane-1,3,5-tricarboxylic acid','91DEA711C98A3683-FICuS-01-5D','91DEA711C98A3683-FICTS-01-3C','91DEA711C98A3683-uuuuu-01-0C','InChI=1S/C14H16O6/c15-11(16)6-8-14(13(19)20,9-7-12(17)18)10-4-2-1-3-5-10/h1-5H,6-9H2,(H,15,16)(H,17,18)(H,19,20)','InChIKey=ALQUEZJBMOSAEH-UHFFFAOYSA-N','O=C(O)CCC(CCC(=O)O)(C(=O)O)c1ccccc1',NULL),
	(212835,2,0,NULL,'Consistent with Molecular Formula','C18H22O5',318.3688,'Diethyl 1-phenylcyclohexan-4-one-1,3-dicarboxylate','0E6E69D2E8EF3D95-FICuS-01-89','0E6E69D2E8EF3D95-FICTS-01-68','0E6E69D2E8EF3D95-uuuuu-01-38','InChI=1S/C18H22O5/c1-3-22-16(20)14-12-18(11-10-15(14)19,17(21)23-4-2)13-8-6-5-7-9-13/h5-9,14H,3-4,10-12H2,1-2H3','InChIKey=YVGYXBBYJKQLKN-UHFFFAOYSA-N','CCOC(=O)C1CC(C(=O)OCC)(c2ccccc2)CCC1=O','1'),
	(212836,2,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H9ClO2 in C11H11ClO4','C11H12?ClO4',243.6664,NULL,'5FE02141D82A53CF-FICuS-01-5F','5FE02141D82A53CF-FICTS-01-3E','9074AF2AD5926232-uuuuu-01-F5','InChI=1S/C9H9ClO2.C2H3O2/c10-5-7-6-3-1-2-4-8(6)12-9(7)11;1-2(3)4/h2,4-6,8H,1,3H2;1H3/b7-5-;/t6-,8-;/m0./s1','InChIKey=CHXRLHPHPMGQTQ-LHWKFUBFSA-N','*OC(C)=O.O=C1OC2C=CCCC2/C1=C/Cl','1'),
	(212837,0,0,NULL,'Consistent with Molecular Formula','C19H33O4P',356.4411,NULL,'FFB437B5D103734D-FICuS-01-64','FFB437B5D103734D-FICTS-01-43','FFB437B5D103734D-uuuuu-01-13','InChI=1S/C19H33O4P/c1-9-22-24(21,23-10-2)13-14-11-15(18(3,4)5)17(20)16(12-14)19(6,7)8/h11-12,20H,9-10,13H2,1-8H3','InChIKey=GJDRKHHGPHLVNI-UHFFFAOYSA-N','CCOP(=O)(Cc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1)OCC',NULL),
	(212838,0,0,NULL,'Consistent with Molecular Formula','C21H37O4P',384.4947,NULL,'74BEE88B898B2A45-FICuS-01-77','74BEE88B898B2A45-FICTS-01-56','74BEE88B898B2A45-uuuuu-01-26','InChI=1S/C21H37O4P/c1-14(2)24-26(23,25-15(3)4)13-16-11-17(20(5,6)7)19(22)18(12-16)21(8,9)10/h11-12,14-15,22H,13H2,1-10H3','InChIKey=OPYDNGQRKKKKNC-UHFFFAOYSA-N','CC(C)OP(=O)(Cc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1)OC(C)C',NULL),
	(212839,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O5',385.4188,NULL,'B69A5C4E9418C7E7-FICuS-01-76','B69A5C4E9418C7E7-FICTS-01-55','B69A5C4E9418C7E7-uuuuu-01-25','InChI=1S/C20H23N3O5/c1-19(2,3)14-9-12(10-15(18(14)24)20(4,5)6)21-16-8-7-13(22(25)26)11-17(16)23(27)28/h7-11H,1-6H3','InChIKey=HMQFTHWETYLLFC-UHFFFAOYSA-N','CC(C)(C)C1=CC(=Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C=C(C(C)(C)C)C1=O',NULL),
	(212840,0,0,NULL,'Consistent with Molecular Formula','C20H24N4O7',432.4322,NULL,'1B8222CB8BC98DF7-FICuS-01-7C','1B8222CB8BC98DF7-FICTS-01-5B','1B8222CB8BC98DF7-uuuuu-01-2B','InChI=1S/C20H24N4O7/c1-19(2,3)13-7-11(8-14(18(13)25)20(4,5)6)21-17-15(23(28)29)9-12(22(26)27)10-16(17)24(30)31/h7-10,21,25H,1-6H3','InChIKey=SUHIVLYLNUODSQ-UHFFFAOYSA-N','CC(C)(C)c1cc(Nc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])cc(C(C)(C)C)c1O',NULL),
	(212841,0,0,NULL,'Consistent with Molecular Formula','C20H25N3O5',387.4346,NULL,'F37BCC263BD8E21B-FICuS-01-82','F37BCC263BD8E21B-FICTS-01-61','F37BCC263BD8E21B-uuuuu-01-31','InChI=1S/C20H25N3O5/c1-19(2,3)14-9-12(10-15(18(14)24)20(4,5)6)21-16-8-7-13(22(25)26)11-17(16)23(27)28/h7-11,21,24H,1-6H3','InChIKey=UGBMAHPDXWPZBL-UHFFFAOYSA-N','CC(C)(C)c1cc(Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc(C(C)(C)C)c1O',NULL),
	(212842,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O7',430.4164,NULL,'C5FC4512D19BCFD2-FICuS-01-83','C5FC4512D19BCFD2-FICTS-01-62','C5FC4512D19BCFD2-uuuuu-01-32','InChI=1S/C20H22N4O7/c1-19(2,3)13-7-11(8-14(18(13)25)20(4,5)6)21-17-15(23(28)29)9-12(22(26)27)10-16(17)24(30)31/h7-10H,1-6H3','InChIKey=WOULHSPIECYRCO-UHFFFAOYSA-N','CC(C)(C)C1=CC(=Nc2c([N+](=O)[O-])cc([N+](=O)[O-])cc2[N+](=O)[O-])C=C(C(C)(C)C)C1=O',NULL),
	(212843,0,0,NULL,'Consistent with Molecular Formula','C21H27NO3S',373.5092,NULL,'7E5C000C1222CCCD-FICuS-01-62','7E5C000C1222CCCD-FICTS-01-41','7E5C000C1222CCCD-uuuuu-01-11','InChI=1S/C21H27NO3S/c1-14-8-10-16(11-9-14)26(24,25)22-15-12-17(20(2,3)4)19(23)18(13-15)21(5,6)7/h8-13H,1-7H3','InChIKey=JSEGQIPHOYQDSW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=C2C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C2)cc1',NULL),
	(212844,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O6',413.4292,NULL,'F380B4C7A321D4EB-FICuS-01-6E','F380B4C7A321D4EB-FICTS-01-4D','F380B4C7A321D4EB-uuuuu-01-1D','InChI=1S/C21H23N3O6/c1-20(2,3)16-9-13(10-17(18(16)25)21(4,5)6)22-19(26)12-7-14(23(27)28)11-15(8-12)24(29)30/h7-11H,1-6H3','InChIKey=ARGLCOBLKNZDJW-UHFFFAOYSA-N','CC(C)(C)C1=CC(=NC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)C=C(C(C)(C)C)C1=O',NULL),
	(212845,0,1,NULL,'Consistent with Molecular Formula','C23H27NO4',381.4706,NULL,'06AE616EAE981A3D-FICuS-01-75','06AE616EAE981A3D-FICTS-01-54','06AE616EAE981A3D-uuuuu-01-24','InChI=1S/C23H27NO4/c1-22(2,3)18-13-15(14-19(21(18)26)23(4,5)6)7-12-20(25)16-8-10-17(11-9-16)24(27)28/h7-14,26H,1-6H3','InChIKey=RQCFLZRSZPRZCJ-UHFFFAOYSA-N','CC(C)(C)c1cc(/C=C/C(=O)c2ccc([N+](=O)[O-])cc2)cc(C(C)(C)C)c1O','1'),
	(212846,0,1,NULL,'Consistent with Molecular Formula','C24H30O3',366.4992,NULL,'474DACB8BCF8B229-FICuS-01-8A','474DACB8BCF8B229-FICTS-01-69','474DACB8BCF8B229-uuuuu-01-39','InChI=1S/C24H30O3/c1-23(2,3)19-14-16(15-20(22(19)26)24(4,5)6)8-13-21(25)17-9-11-18(27-7)12-10-17/h8-15,26H,1-7H3','InChIKey=GVSPXQVUXHMUMA-UHFFFAOYSA-N','COc1ccc(C(=O)/C=C/c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc1','1'),
	(212847,0,1,NULL,'Consistent with Molecular Formula','C23H28O2',336.473,NULL,'6E0B02ECE70E9535-FICuS-01-65','6E0B02ECE70E9535-FICTS-01-44','6E0B02ECE70E9535-uuuuu-01-14','InChI=1S/C23H28O2/c1-22(2,3)18-14-17(15-19(21(18)25)23(4,5)6)20(24)13-12-16-10-8-7-9-11-16/h7-15,25H,1-6H3','InChIKey=XLMFMSKKAMNUAE-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=O)/C=C/c2ccccc2)cc(C(C)(C)C)c1O','1'),
	(212848,0,1,NULL,'Consistent with Molecular Formula','C24H30O3',366.4992,NULL,'8E134E5C7EAE8B56-FICuS-01-80','8E134E5C7EAE8B56-FICTS-01-5F','8E134E5C7EAE8B56-uuuuu-01-2F','InChI=1S/C24H30O3/c1-23(2,3)19-14-17(15-20(22(19)26)24(4,5)6)21(25)13-10-16-8-11-18(27-7)12-9-16/h8-15,26H,1-7H3','InChIKey=PFUQRCNWCBDKSE-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc1','1'),
	(212849,0,0,NULL,'Consistent with Molecular Formula','C15H14O2S',258.3344,NULL,'29819773AB1A0F54-FICuS-01-49','29819773AB1A0F54-FICTS-01-28','29819773AB1A0F54-uuuuu-01-F8','InChI=1S/C15H14O2S/c1-17-15(16)13-9-7-12(8-10-13)11-18-14-5-3-2-4-6-14/h2-10H,11H2,1H3','InChIKey=RZFYMLIOQNVJHF-UHFFFAOYSA-N','COC(=O)c1ccc(CSc2ccccc2)cc1',NULL),
	(212850,0,0,NULL,'Consistent with Molecular Formula','C15H13ClO2S',292.7795,NULL,'4716BB9B43933B32-FICuS-01-45','4716BB9B43933B32-FICTS-01-24','4716BB9B43933B32-uuuuu-01-F4','InChI=1S/C15H13ClO2S/c1-18-15(17)12-4-2-11(3-5-12)10-19-14-8-6-13(16)7-9-14/h2-9H,10H2,1H3','InChIKey=LKLHIYGYGCUHNI-UHFFFAOYSA-N','COC(=O)c1ccc(CSc2ccc(Cl)cc2)cc1',NULL),
	(212851,0,0,NULL,'Consistent with Molecular Formula','C16H14O4S',302.3442,NULL,'9ABBD9A3B95EF8E9-FICuS-01-A7','9ABBD9A3B95EF8E9-FICTS-01-86','9ABBD9A3B95EF8E9-uuuuu-01-56','InChI=1S/C16H14O4S/c1-20-16(19)12-8-6-11(7-9-12)10-21-14-5-3-2-4-13(14)15(17)18/h2-9H,10H2,1H3,(H,17,18)','InChIKey=IUSQEZWGOIQHBW-UHFFFAOYSA-N','COC(=O)c1ccc(CSc2ccccc2C(=O)O)cc1',NULL),
	(212852,0,0,NULL,'Consistent with Molecular Formula','C17H16O4S',316.371,NULL,'7C2A29049E420985-FICuS-01-3D','7C2A29049E420985-FICTS-01-1C','7C2A29049E420985-uuuuu-01-EC','InChI=1S/C17H16O4S/c1-20-16(18)13-9-7-12(8-10-13)11-22-15-6-4-3-5-14(15)17(19)21-2/h3-10H,11H2,1-2H3','InChIKey=JIFCNYKPFFBNRC-UHFFFAOYSA-N','COC(=O)c1ccc(CSc2ccccc2C(=O)OC)cc1',NULL),
	(212853,0,0,NULL,'Consistent with Molecular Formula','C14H12O4S',276.3064,NULL,'3C88540AB900AAA5-FICuS-01-5A','3C88540AB900AAA5-FICTS-01-39','3C88540AB900AAA5-uuuuu-01-09','InChI=1S/C14H12O4S/c15-14(16)12-8-6-11(7-9-12)10-19(17,18)13-4-2-1-3-5-13/h1-9H,10H2,(H,15,16)','InChIKey=CYBINHVOGSRTSE-UHFFFAOYSA-N','O=C(O)c1ccc(CS(=O)(=O)c2ccccc2)cc1',NULL),
	(212854,0,0,NULL,'Consistent with Molecular Formula','C15H14O5S',306.3326,NULL,'D7F210C7544643E8-FICuS-01-4C','D7F210C7544643E8-FICTS-01-2B','D7F210C7544643E8-uuuuu-01-FB','InChI=1S/C15H14O5S/c1-20-13-6-8-14(9-7-13)21(18,19)10-11-2-4-12(5-3-11)15(16)17/h2-9H,10H2,1H3,(H,16,17)','InChIKey=HKNUEQMMFNDGOF-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)Cc2ccc(C(=O)O)cc2)cc1',NULL),
	(212855,0,0,NULL,'Consistent with Molecular Formula','C14H11ClO4S',310.7515,NULL,'ED7BC80824D868B4-FICuS-01-72','ED7BC80824D868B4-FICTS-01-51','ED7BC80824D868B4-uuuuu-01-21','InChI=1S/C14H11ClO4S/c15-12-5-7-13(8-6-12)20(18,19)9-10-1-3-11(4-2-10)14(16)17/h1-8H,9H2,(H,16,17)','InChIKey=LNVKAVDVFIOEEV-UHFFFAOYSA-N','O=C(O)c1ccc(CS(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(212856,0,0,NULL,'Consistent with Molecular Formula','C14H11NO6S',321.304,NULL,'6B3D940E41A86B34-FICuS-01-55','6B3D940E41A86B34-FICTS-01-34','6B3D940E41A86B34-uuuuu-01-04','InChI=1S/C14H11NO6S/c16-14(17)11-3-1-10(2-4-11)9-22(20,21)13-7-5-12(6-8-13)15(18)19/h1-8H,9H2,(H,16,17)','InChIKey=HYDMLWNPOVNFJI-UHFFFAOYSA-N','O=C(O)c1ccc(CS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(212857,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4S',291.321,NULL,'31140CC8388BAA81-FICuS-01-4E','31140CC8388BAA81-FICTS-01-2D','31140CC8388BAA81-uuuuu-01-FD','InChI=1S/C14H13NO4S/c15-12-5-7-13(8-6-12)20(18,19)9-10-1-3-11(4-2-10)14(16)17/h1-8H,9,15H2,(H,16,17)','InChIKey=BAFAZNBPUOOAIN-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Cc2ccc(C(=O)O)cc2)cc1',NULL),
	(212858,0,0,NULL,'Consistent with Molecular Formula','C15H12O6S',320.3162,NULL,'D77412EE1CFFD799-FICuS-01-87','D77412EE1CFFD799-FICTS-01-66','D77412EE1CFFD799-uuuuu-01-36','InChI=1S/C15H12O6S/c16-14(17)11-7-5-10(6-8-11)9-22(20,21)13-4-2-1-3-12(13)15(18)19/h1-8H,9H2,(H,16,17)(H,18,19)','InChIKey=RWCUKPZNHXZFIN-UHFFFAOYSA-N','O=C(O)c1ccc(CS(=O)(=O)c2ccccc2C(=O)O)cc1',NULL),
	(212859,0,0,NULL,'Consistent with Molecular Formula','C16H16O4S',304.36,NULL,'A37DE32FC6DED2D1-FICuS-01-93','A37DE32FC6DED2D1-FICTS-01-72','A37DE32FC6DED2D1-uuuuu-01-42','InChI=1S/C16H16O4S/c1-2-20-16(17)14-10-8-13(9-11-14)12-21(18,19)15-6-4-3-5-7-15/h3-11H,2,12H2,1H3','InChIKey=XVDVKVXKCKDGJX-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)(=O)c2ccccc2)cc1',NULL),
	(212860,0,0,NULL,'Consistent with Molecular Formula','C16H15ClO4S',338.8051,NULL,'6CEDBE20CAAE6905-FICuS-01-90','6CEDBE20CAAE6905-FICTS-01-6F','6CEDBE20CAAE6905-uuuuu-01-3F','InChI=1S/C16H15ClO4S/c1-2-21-16(18)13-5-3-12(4-6-13)11-22(19,20)15-9-7-14(17)8-10-15/h3-10H,2,11H2,1H3','InChIKey=QAYPPCZYYXWHCB-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(212861,0,0,NULL,'Consistent with Molecular Formula','C16H15NO6S',349.3576,NULL,'8B59A37ABC1EC488-FICuS-01-7D','8B59A37ABC1EC488-FICTS-01-5C','8B59A37ABC1EC488-uuuuu-01-2C','InChI=1S/C16H15NO6S/c1-2-23-16(18)13-5-3-12(4-6-13)11-24(21,22)15-9-7-14(8-10-15)17(19)20/h3-10H,2,11H2,1H3','InChIKey=KKTMQUPLEJSZNJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(212862,0,0,NULL,'Consistent with Molecular Formula','C19H20O6S',376.4234,NULL,'704CFD1F4EE1AC12-FICuS-01-7C','704CFD1F4EE1AC12-FICTS-01-5B','704CFD1F4EE1AC12-uuuuu-01-2B','InChI=1S/C19H20O6S/c1-3-24-18(20)15-11-9-14(10-12-15)13-26(22,23)17-8-6-5-7-16(17)19(21)25-4-2/h5-12H,3-4,13H2,1-2H3','InChIKey=DVRJZYZDUFILAX-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)(=O)c2ccccc2C(=O)OCC)cc1',NULL),
	(212863,0,0,NULL,'Consistent with Molecular Formula','C14H11NO6S',321.304,NULL,'2DF7B2332C8399C8-FICuS-01-61','2DF7B2332C8399C8-FICTS-01-40','2DF7B2332C8399C8-uuuuu-01-10','InChI=1S/C14H11NO6S/c16-14(17)10-6-7-11(13(8-10)15(18)19)9-22(20,21)12-4-2-1-3-5-12/h1-8H,9H2,(H,16,17)','InChIKey=HRMGRKAHDIORQN-UHFFFAOYSA-N','O=C(O)c1ccc(CS(=O)(=O)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(212864,0,0,NULL,'Consistent with Molecular Formula','C15H13NO7S',351.3302,NULL,'255946624F923A78-FICuS-01-36','255946624F923A78-FICTS-01-15','255946624F923A78-uuuuu-01-E5','InChI=1S/C15H13NO7S/c1-23-12-4-6-13(7-5-12)24(21,22)9-11-3-2-10(15(17)18)8-14(11)16(19)20/h2-8H,9H2,1H3,(H,17,18)','InChIKey=PQJXNANDUHDKQO-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)Cc2ccc(C(=O)O)cc2[N+](=O)[O-])cc1',NULL),
	(212865,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNO6S',355.7491,NULL,'212EE457C8EE9CB2-FICuS-01-7B','212EE457C8EE9CB2-FICTS-01-5A','212EE457C8EE9CB2-uuuuu-01-2A','InChI=1S/C14H10ClNO6S/c15-11-3-5-12(6-4-11)23(21,22)8-10-2-1-9(14(17)18)7-13(10)16(19)20/h1-7H,8H2,(H,17,18)','InChIKey=LAMPODJTFBOXBF-UHFFFAOYSA-N','O=C(O)c1ccc(CS(=O)(=O)c2ccc(Cl)cc2)c([N+](=O)[O-])c1',NULL),
	(212866,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O8S',366.3016,NULL,'C30AFB55AEEFC92D-FICuS-01-A3','C30AFB55AEEFC92D-FICTS-01-82','C30AFB55AEEFC92D-uuuuu-01-52','InChI=1S/C14H10N2O8S/c17-14(18)9-1-2-10(13(7-9)16(21)22)8-25(23,24)12-5-3-11(4-6-12)15(19)20/h1-7H,8H2,(H,17,18)','InChIKey=QWPVRAYCNKUIMJ-UHFFFAOYSA-N','O=C(O)c1ccc(CS(=O)(=O)c2ccc([N+](=O)[O-])cc2)c([N+](=O)[O-])c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(212867,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O6S',336.3186,NULL,'50D8F6FD2AFC2E32-FICuS-01-86','50D8F6FD2AFC2E32-FICTS-01-65','50D8F6FD2AFC2E32-uuuuu-01-35','InChI=1S/C14H12N2O6S/c15-11-3-5-12(6-4-11)23(21,22)8-10-2-1-9(14(17)18)7-13(10)16(19)20/h1-7H,8,15H2,(H,17,18)','InChIKey=LRQVYLGFGGKPQX-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Cc2ccc(C(=O)O)cc2[N+](=O)[O-])cc1',NULL),
	(212868,0,0,NULL,'Consistent with Molecular Formula','C15H11NO8S',365.3138,NULL,'804C198F40376B31-FICuS-01-38','804C198F40376B31-FICTS-01-17','804C198F40376B31-uuuuu-01-E7','InChI=1S/C15H11NO8S/c17-14(18)9-5-6-10(12(7-9)16(21)22)8-25(23,24)13-4-2-1-3-11(13)15(19)20/h1-7H,8H2,(H,17,18)(H,19,20)','InChIKey=RFFSENHRZUIDJC-UHFFFAOYSA-N','O=C(O)c1ccc(CS(=O)(=O)c2ccccc2C(=O)O)c([N+](=O)[O-])c1',NULL),
	(212869,0,0,NULL,'Consistent with Molecular Formula','C16H15NO6S',349.3576,NULL,'DEE1729E99B12128-FICuS-01-5F','DEE1729E99B12128-FICTS-01-3E','DEE1729E99B12128-uuuuu-01-0E','InChI=1S/C16H15NO6S/c1-2-23-16(18)12-8-9-13(15(10-12)17(19)20)11-24(21,22)14-6-4-3-5-7-14/h3-10H,2,11H2,1H3','InChIKey=OUXQCBHUNUWOSD-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)(=O)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(212870,0,0,NULL,'Consistent with Molecular Formula','C17H17NO6S',363.3844,NULL,'561E9F975609734C-FICuS-01-4C','561E9F975609734C-FICTS-01-2B','561E9F975609734C-uuuuu-01-FB','InChI=1S/C17H17NO6S/c1-3-24-17(19)13-6-7-14(16(10-13)18(20)21)11-25(22,23)15-8-4-12(2)5-9-15/h4-10H,3,11H2,1-2H3','InChIKey=XMSOOEHPKLDYFD-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)(=O)c2ccc(C)cc2)c([N+](=O)[O-])c1',NULL),
	(212871,0,0,NULL,'Consistent with Molecular Formula','C17H17NO7S',379.3838,NULL,'BFBF64A8C9413D88-FICuS-01-82','BFBF64A8C9413D88-FICTS-01-61','BFBF64A8C9413D88-uuuuu-01-31','InChI=1S/C17H17NO7S/c1-3-25-17(19)12-4-5-13(16(10-12)18(20)21)11-26(22,23)15-8-6-14(24-2)7-9-15/h4-10H,3,11H2,1-2H3','InChIKey=KQYUSFIISJUWDS-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)(=O)c2ccc(OC)cc2)c([N+](=O)[O-])c1',NULL),
	(212872,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO6S',383.8027,NULL,'E1E169C54A3571F4-FICuS-01-59','E1E169C54A3571F4-FICTS-01-38','E1E169C54A3571F4-uuuuu-01-08','InChI=1S/C16H14ClNO6S/c1-2-24-16(19)11-3-4-12(15(9-11)18(20)21)10-25(22,23)14-7-5-13(17)6-8-14/h3-9H,2,10H2,1H3','InChIKey=ORECQWDESNNDPW-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)(=O)c2ccc(Cl)cc2)c([N+](=O)[O-])c1',NULL),
	(212873,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O8S',394.3552,NULL,'87A63DBB73A8C495-FICuS-01-70','87A63DBB73A8C495-FICTS-01-4F','87A63DBB73A8C495-uuuuu-01-1F','InChI=1S/C16H14N2O8S/c1-2-26-16(19)11-3-4-12(15(9-11)18(22)23)10-27(24,25)14-7-5-13(6-8-14)17(20)21/h3-9H,2,10H2,1H3','InChIKey=PYRBDEIFDMHYBP-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)(=O)c2ccc([N+](=O)[O-])cc2)c([N+](=O)[O-])c1',NULL),
	(212874,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O6S',364.3722,NULL,'AA61CC36FBFAB6A9-FICuS-01-A0','AA61CC36FBFAB6A9-FICTS-01-7F','AA61CC36FBFAB6A9-uuuuu-01-4F','InChI=1S/C16H16N2O6S/c1-2-24-16(19)11-3-4-12(15(9-11)18(20)21)10-25(22,23)14-7-5-13(17)6-8-14/h3-9H,2,10,17H2,1H3','InChIKey=LDSZSXJRDWKNIL-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)(=O)c2ccc(N)cc2)c([N+](=O)[O-])c1',NULL),
	(212875,0,0,NULL,'Consistent with Molecular Formula','C19H19NO8S',421.421,NULL,'A063B05FAE649317-FICuS-01-52','A063B05FAE649317-FICTS-01-31','A063B05FAE649317-uuuuu-01-01','InChI=1S/C19H19NO8S/c1-3-27-18(21)13-9-10-14(16(11-13)20(23)24)12-29(25,26)17-8-6-5-7-15(17)19(22)28-4-2/h5-11H,3-4,12H2,1-2H3','InChIKey=YERCKIJDSQHURN-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)(=O)c2ccccc2C(=O)OCC)c([N+](=O)[O-])c1',NULL),
	(212876,1,0,NULL,'Consistent with Molecular Formula','C14H11NO5S',305.3046,NULL,'C050C4B7DBB6E786-FICuS-01-77','C050C4B7DBB6E786-FICTS-01-56','C050C4B7DBB6E786-uuuuu-01-26','InChI=1S/C14H11NO5S/c16-14(17)10-6-7-11(13(8-10)15(18)19)9-21(20)12-4-2-1-3-5-12/h1-8H,9H2,(H,16,17)','InChIKey=OLUMHCPDVGQCAR-UHFFFAOYSA-N','O=C(O)c1ccc(CS(=O)c2ccccc2)c([N+](=O)[O-])c1','1'),
	(212877,1,0,NULL,'Consistent with Molecular Formula','C15H13NO5S',319.3314,NULL,'979AAF1B5931E374-FICuS-01-60','979AAF1B5931E374-FICTS-01-3F','979AAF1B5931E374-uuuuu-01-0F','InChI=1S/C15H13NO5S/c1-10-2-6-13(7-3-10)22(21)9-12-5-4-11(15(17)18)8-14(12)16(19)20/h2-8H,9H2,1H3,(H,17,18)','InChIKey=PVPMGMBTAJIQKI-UHFFFAOYSA-N','Cc1ccc(S(=O)Cc2ccc(C(=O)O)cc2[N+](=O)[O-])cc1','1'),
	(212878,1,0,NULL,'Consistent with Molecular Formula','C15H13NO6S',335.3308,NULL,'F117F024BD918439-FICuS-01-4A','F117F024BD918439-FICTS-01-29','F117F024BD918439-uuuuu-01-F9','InChI=1S/C15H13NO6S/c1-22-12-4-6-13(7-5-12)23(21)9-11-3-2-10(15(17)18)8-14(11)16(19)20/h2-8H,9H2,1H3,(H,17,18)','InChIKey=XNNUHFSFYGDWNF-UHFFFAOYSA-N','COc1ccc(S(=O)Cc2ccc(C(=O)O)cc2[N+](=O)[O-])cc1','1'),
	(212879,1,0,NULL,'Consistent with Molecular Formula','C14H10N2O7S',350.3022,NULL,'9602694C03A586FA-FICuS-01-4C','9602694C03A586FA-FICTS-01-2B','9602694C03A586FA-uuuuu-01-FB','InChI=1S/C14H10N2O7S/c17-14(18)9-1-2-10(13(7-9)16(21)22)8-24(23)12-5-3-11(4-6-12)15(19)20/h1-7H,8H2,(H,17,18)','InChIKey=FZJVADOXZSFHFS-UHFFFAOYSA-N','O=C(O)c1ccc(CS(=O)c2ccc([N+](=O)[O-])cc2)c([N+](=O)[O-])c1','1'),
	(212880,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O5S',320.3192,NULL,'A232E8E467A7E77D-FICuS-01-71','A232E8E467A7E77D-FICTS-01-50','A232E8E467A7E77D-uuuuu-01-20','InChI=1S/C14H12N2O5S/c15-11-3-5-12(6-4-11)22(21)8-10-2-1-9(14(17)18)7-13(10)16(19)20/h1-7H,8,15H2,(H,17,18)','InChIKey=XGZQLGBCPUKLKN-UHFFFAOYSA-N','Nc1ccc(S(=O)Cc2ccc(C(=O)O)cc2[N+](=O)[O-])cc1','1'),
	(212881,1,0,NULL,'Consistent with Molecular Formula','C15H11NO7S',349.3144,NULL,'9E1BA75C69D4C72E-FICuS-01-80','9E1BA75C69D4C72E-FICTS-01-5F','9E1BA75C69D4C72E-uuuuu-01-2F','InChI=1S/C15H11NO7S/c17-14(18)9-5-6-10(12(7-9)16(21)22)8-24(23)13-4-2-1-3-11(13)15(19)20/h1-7H,8H2,(H,17,18)(H,19,20)','InChIKey=YEEABRACQSSZKG-UHFFFAOYSA-N','O=C(O)c1ccc(CS(=O)c2ccccc2C(=O)O)c([N+](=O)[O-])c1','1'),
	(212882,1,0,NULL,'Consistent with Molecular Formula','C16H15NO5S',333.3582,NULL,'244A95AE440AEF63-FICuS-01-63','244A95AE440AEF63-FICTS-01-42','244A95AE440AEF63-uuuuu-01-12','InChI=1S/C16H15NO5S/c1-2-22-16(18)12-8-9-13(15(10-12)17(19)20)11-23(21)14-6-4-3-5-7-14/h3-10H,2,11H2,1H3','InChIKey=GERJNRFUQLQLMJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)c2ccccc2)c([N+](=O)[O-])c1','1'),
	(212883,1,0,NULL,'Consistent with Molecular Formula','C17H17NO6S',363.3844,NULL,'3577BA265EB161EB-FICuS-01-63','3577BA265EB161EB-FICTS-01-42','3577BA265EB161EB-uuuuu-01-12','InChI=1S/C17H17NO6S/c1-3-24-17(19)12-4-5-13(16(10-12)18(20)21)11-25(22)15-8-6-14(23-2)7-9-15/h4-10H,3,11H2,1-2H3','InChIKey=ZWALRORFQTXBAS-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)c2ccc(OC)cc2)c([N+](=O)[O-])c1','1'),
	(212884,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O7S',378.3558,NULL,'C4A5CDCC328DFDF7-FICuS-01-A9','C4A5CDCC328DFDF7-FICTS-01-88','C4A5CDCC328DFDF7-uuuuu-01-58','InChI=1S/C16H14N2O7S/c1-2-25-16(19)11-3-4-12(15(9-11)18(22)23)10-26(24)14-7-5-13(6-8-14)17(20)21/h3-9H,2,10H2,1H3','InChIKey=FAYJNQMGEJWCSO-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)c2ccc([N+](=O)[O-])cc2)c([N+](=O)[O-])c1','1'),
	(212885,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O5S',348.3728,NULL,'A1FA68722C8247CF-FICuS-01-6A','A1FA68722C8247CF-FICTS-01-49','A1FA68722C8247CF-uuuuu-01-19','InChI=1S/C16H16N2O5S/c1-2-23-16(19)11-3-4-12(15(9-11)18(20)21)10-24(22)14-7-5-13(17)6-8-14/h3-9H,2,10,17H2,1H3','InChIKey=BRLAOJGZTPZCOO-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)c2ccc(N)cc2)c([N+](=O)[O-])c1','1'),
	(212886,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4S',289.3052,NULL,'7A9E45DA1DB7AA6C-FICuS-01-94','7A9E45DA1DB7AA6C-FICTS-01-73','7A9E45DA1DB7AA6C-uuuuu-01-43','InChI=1S/C14H11NO4S/c16-14(17)10-6-7-11(13(8-10)15(18)19)9-20-12-4-2-1-3-5-12/h1-8H,9H2,(H,16,17)','InChIKey=JLGNLQXTDHPWPO-UHFFFAOYSA-N','O=C(O)c1ccc(CSc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(212887,0,0,NULL,'Consistent with Molecular Formula','C15H13NO5S',319.3314,NULL,'8D38A015CD4475AB-FICuS-01-63','8D38A015CD4475AB-FICTS-01-42','8D38A015CD4475AB-uuuuu-01-12','InChI=1S/C15H13NO5S/c1-21-12-4-6-13(7-5-12)22-9-11-3-2-10(15(17)18)8-14(11)16(19)20/h2-8H,9H2,1H3,(H,17,18)','InChIKey=FUMAXMUVRHUZST-UHFFFAOYSA-N','COc1ccc(SCc2ccc(C(=O)O)cc2[N+](=O)[O-])cc1',NULL),
	(212888,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNO4S',323.7503,NULL,'9C0B4EBDA00DC327-FICuS-01-78','9C0B4EBDA00DC327-FICTS-01-57','9C0B4EBDA00DC327-uuuuu-01-27','InChI=1S/C14H10ClNO4S/c15-11-3-5-12(6-4-11)21-8-10-2-1-9(14(17)18)7-13(10)16(19)20/h1-7H,8H2,(H,17,18)','InChIKey=WSHRNSLPLNIDPV-UHFFFAOYSA-N','O=C(O)c1ccc(CSc2ccc(Cl)cc2)c([N+](=O)[O-])c1',NULL),
	(212889,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O6S',334.3028,NULL,'39D8F54BDDD65675-FICuS-01-79','39D8F54BDDD65675-FICTS-01-58','39D8F54BDDD65675-uuuuu-01-28','InChI=1S/C14H10N2O6S/c17-14(18)9-1-2-10(13(7-9)16(21)22)8-23-12-5-3-11(4-6-12)15(19)20/h1-7H,8H2,(H,17,18)','InChIKey=UCLKJFRACRHWPF-UHFFFAOYSA-N','O=C(O)c1ccc(CSc2ccc([N+](=O)[O-])cc2)c([N+](=O)[O-])c1',NULL),
	(212890,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4S',304.3198,NULL,'1C22849EAF4BFAF0-FICuS-01-83','1C22849EAF4BFAF0-FICTS-01-62','1C22849EAF4BFAF0-uuuuu-01-32','InChI=1S/C14H12N2O4S/c15-11-3-5-12(6-4-11)21-8-10-2-1-9(14(17)18)7-13(10)16(19)20/h1-7H,8,15H2,(H,17,18)','InChIKey=QXVAQDISTCYULP-UHFFFAOYSA-N','Nc1ccc(SCc2ccc(C(=O)O)cc2[N+](=O)[O-])cc1',NULL),
	(212891,0,0,NULL,'Consistent with Molecular Formula','C15H11NO6S',333.315,NULL,'F16420F16A719210-FICuS-01-2C','F16420F16A719210-FICTS-01-0B','F16420F16A719210-uuuuu-01-DB','InChI=1S/C15H11NO6S/c17-14(18)9-5-6-10(12(7-9)16(21)22)8-23-13-4-2-1-3-11(13)15(19)20/h1-7H,8H2,(H,17,18)(H,19,20)','InChIKey=WZSIIRJPQOYZQH-UHFFFAOYSA-N','O=C(O)c1ccc(CSc2ccccc2C(=O)O)c([N+](=O)[O-])c1',NULL),
	(212892,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO4S',351.8039,NULL,'4DBDF83D895A5B1C-FICuS-01-8C','4DBDF83D895A5B1C-FICTS-01-6B','4DBDF83D895A5B1C-uuuuu-01-3B','InChI=1S/C16H14ClNO4S/c1-2-22-16(19)11-3-4-12(15(9-11)18(20)21)10-23-14-7-5-13(17)6-8-14/h3-9H,2,10H2,1H3','InChIKey=NWSXYYBAQBJOTO-UHFFFAOYSA-N','CCOC(=O)c1ccc(CSc2ccc(Cl)cc2)c([N+](=O)[O-])c1',NULL),
	(212893,0,0,NULL,'Consistent with Molecular Formula','C17H15NO6S',361.3686,NULL,'DCCA3508D6ACDC9B-FICuS-01-A2','DCCA3508D6ACDC9B-FICTS-01-81','DCCA3508D6ACDC9B-uuuuu-01-51','InChI=1S/C17H15NO6S/c1-2-24-17(21)11-7-8-12(14(9-11)18(22)23)10-25-15-6-4-3-5-13(15)16(19)20/h3-9H,2,10H2,1H3,(H,19,20)','InChIKey=RBNGOUBRTMYKKI-UHFFFAOYSA-N','CCOC(=O)c1ccc(CSc2ccccc2C(=O)O)c([N+](=O)[O-])c1',NULL),
	(212894,0,0,NULL,'Consistent with Molecular Formula','C19H19NO6S',389.4222,NULL,'77CEA2A0C6CB8619-FICuS-01-77','77CEA2A0C6CB8619-FICTS-01-56','77CEA2A0C6CB8619-uuuuu-01-26','InChI=1S/C19H19NO6S/c1-3-25-18(21)13-9-10-14(16(11-13)20(23)24)12-27-17-8-6-5-7-15(17)19(22)26-4-2/h5-11H,3-4,12H2,1-2H3','InChIKey=WDICPNVTCLNNRA-UHFFFAOYSA-N','CCOC(=O)c1ccc(CSc2ccccc2C(=O)OCC)c([N+](=O)[O-])c1',NULL),
	(212895,0,0,NULL,'Consistent with Molecular Formula','C15H14O3S',274.3338,NULL,'B283E4DDE64FE408-FICuS-01-7D','B283E4DDE64FE408-FICTS-01-5C','B283E4DDE64FE408-uuuuu-01-2C','InChI=1S/C15H14O3S/c1-18-13-6-8-14(9-7-13)19-10-11-2-4-12(5-3-11)15(16)17/h2-9H,10H2,1H3,(H,16,17)','InChIKey=MPVJYMCPFTXDOZ-UHFFFAOYSA-N','COc1ccc(SCc2ccc(C(=O)O)cc2)cc1',NULL),
	(212896,0,0,NULL,'Consistent with Molecular Formula','C14H11ClO2S',278.7527,NULL,'01D6C273F27043EF-FICuS-01-52','01D6C273F27043EF-FICTS-01-31','01D6C273F27043EF-uuuuu-01-01','InChI=1S/C14H11ClO2S/c15-12-5-7-13(8-6-12)18-9-10-1-3-11(4-2-10)14(16)17/h1-8H,9H2,(H,16,17)','InChIKey=WLILBDMBJNDKRT-UHFFFAOYSA-N','O=C(O)c1ccc(CSc2ccc(Cl)cc2)cc1',NULL),
	(212897,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4S',289.3052,NULL,'F682911440C1F0EC-FICuS-01-52','F682911440C1F0EC-FICTS-01-31','F682911440C1F0EC-uuuuu-01-01','InChI=1S/C14H11NO4S/c16-14(17)11-3-1-10(2-4-11)9-20-13-7-5-12(6-8-13)15(18)19/h1-8H,9H2,(H,16,17)','InChIKey=NIXPIOPRXJNXFQ-UHFFFAOYSA-N','O=C(O)c1ccc(CSc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(212898,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2S',259.3222,NULL,'2E4B68729C7FEDF9-FICuS-01-8C','2E4B68729C7FEDF9-FICTS-01-6B','2E4B68729C7FEDF9-uuuuu-01-3B','InChI=1S/C14H13NO2S/c15-12-5-7-13(8-6-12)18-9-10-1-3-11(4-2-10)14(16)17/h1-8H,9,15H2,(H,16,17)','InChIKey=ZDGOFIJMCPGEJN-UHFFFAOYSA-N','Nc1ccc(SCc2ccc(C(=O)O)cc2)cc1',NULL),
	(212899,0,0,NULL,'Consistent with Molecular Formula','C15H12O4S',288.3174,NULL,'4C1863779A944842-FICuS-01-37','4C1863779A944842-FICTS-01-16','4C1863779A944842-uuuuu-01-E6','InChI=1S/C15H12O4S/c16-14(17)11-7-5-10(6-8-11)9-20-13-4-2-1-3-12(13)15(18)19/h1-8H,9H2,(H,16,17)(H,18,19)','InChIKey=FEKNYEGSTITPAI-UHFFFAOYSA-N','O=C(O)c1ccc(CSc2ccccc2C(=O)O)cc1',NULL),
	(212900,0,0,NULL,'Consistent with Molecular Formula','C16H15ClO2S',306.8063,NULL,'8BF30353473AE6B8-FICuS-01-59','8BF30353473AE6B8-FICTS-01-38','8BF30353473AE6B8-uuuuu-01-08','InChI=1S/C16H15ClO2S/c1-2-19-16(18)13-5-3-12(4-6-13)11-20-15-9-7-14(17)8-10-15/h3-10H,2,11H2,1H3','InChIKey=LJNNHSIVSUZOBY-UHFFFAOYSA-N','CCOC(=O)c1ccc(CSc2ccc(Cl)cc2)cc1',NULL),
	(212901,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4S',317.3588,NULL,'E2432D43DB817E55-FICuS-01-57','E2432D43DB817E55-FICTS-01-36','E2432D43DB817E55-uuuuu-01-06','InChI=1S/C16H15NO4S/c1-2-21-16(18)13-5-3-12(4-6-13)11-22-15-9-7-14(8-10-15)17(19)20/h3-10H,2,11H2,1H3','InChIKey=YPHXJFDUPQRLAV-UHFFFAOYSA-N','CCOC(=O)c1ccc(CSc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(212902,0,0,NULL,'Consistent with Molecular Formula','C17H16O4S',316.371,NULL,'1A9D7510A04E9F92-FICuS-01-57','1A9D7510A04E9F92-FICTS-01-36','1A9D7510A04E9F92-uuuuu-01-06','InChI=1S/C17H16O4S/c1-2-21-17(20)13-9-7-12(8-10-13)11-22-15-6-4-3-5-14(15)16(18)19/h3-10H,2,11H2,1H3,(H,18,19)','InChIKey=ZEGMHMKRUZZFSH-UHFFFAOYSA-N','CCOC(=O)c1ccc(CSc2ccccc2C(=O)O)cc1',NULL),
	(212903,0,0,NULL,'Consistent with Molecular Formula','C19H20O4S',344.4246,NULL,'C86A8337DC4D8455-FICuS-01-63','C86A8337DC4D8455-FICTS-01-42','C86A8337DC4D8455-uuuuu-01-12','InChI=1S/C19H20O4S/c1-3-22-18(20)15-11-9-14(10-12-15)13-24-17-8-6-5-7-16(17)19(21)23-4-2/h5-12H,3-4,13H2,1-2H3','InChIKey=VWZMYQGKFOPLPK-UHFFFAOYSA-N','CCOC(=O)c1ccc(CSc2ccccc2C(=O)OCC)cc1',NULL),
	(212904,1,0,NULL,'Consistent with Molecular Formula','C17H13BrClNO3',394.6516,NULL,'43AC6692644CA247-FICuS-01-48','43AC6692644CA247-FICTS-01-27','43AC6692644CA247-uuuuu-01-F7','InChI=1S/C17H13BrClNO3/c1-9-6-12(19)7-13-15(9)20-16(22)17(13,23)8-14(21)10-2-4-11(18)5-3-10/h2-7,23H,8H2,1H3,(H,20,22)','InChIKey=CIMUGHIYCUFSOP-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1NC(=O)C2(O)CC(=O)c1ccc(Br)cc1','1'),
	(212905,2,0,NULL,'Consistent with Molecular Formula','C17H13Cl2NO4',366.2,NULL,'A99DCC5D42DB1367-FICuS-01-7A','A99DCC5D42DB1367-FICTS-01-59','A99DCC5D42DB1367-uuuuu-01-29','InChI=1S/C17H13Cl2NO4/c1-8(15(22)9-2-4-11(21)5-3-9)17(24)12-6-10(18)7-13(19)14(12)20-16(17)23/h2-8,21,24H,1H3,(H,20,23)','InChIKey=ARAHZOQFRZLIQU-UHFFFAOYSA-N','CC(C(=O)c1ccc(O)cc1)C1(O)C(=O)Nc2c(Cl)cc(Cl)cc21','1'),
	(212906,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'060199ADFF310A54-FICuS-01-4F','060199ADFF310A54-FICTS-01-2E','060199ADFF310A54-uuuuu-01-FE','InChI=1S/C12H14N4O2/c1-8-2-4-9(5-3-8)14-10(17)6-7-11-15-16-12(13)18-11/h2-5H,6-7H2,1H3,(H2,13,16)(H,14,17)','InChIKey=DHXRYRUNICDEBU-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCc2nnc(N)o2)cc1',NULL),
	(212907,1,0,NULL,'Consistent with Molecular Formula','C17H13Cl2NO5',382.1994,'5,7-dichloro-3-hydroxy-3-[2-(4-hydroxy-3-methoxyphenyl)-2-oxoethyl]-1,3-dihydro-2H-indol-2-one','53FBC5B729600383-FICuS-01-47','53FBC5B729600383-FICTS-01-26','53FBC5B729600383-uuuuu-01-F6','InChI=1S/C17H13Cl2NO5/c1-25-14-4-8(2-3-12(14)21)13(22)7-17(24)10-5-9(18)6-11(19)15(10)20-16(17)23/h2-6,21,24H,7H2,1H3,(H,20,23)','InChIKey=XNEACTYFIWKRDG-UHFFFAOYSA-N','COc1cc(C(=O)CC2(O)C(=O)Nc3c(Cl)cc(Cl)cc32)ccc1O','1'),
	(212908,2,0,NULL,'Consistent with Molecular Formula','C24H19Cl2NO5',472.3238,NULL,'8BAC99BCDBA127B3-FICuS-01-92','8BAC99BCDBA127B3-FICTS-01-71','8BAC99BCDBA127B3-uuuuu-01-41','InChI=1S/C24H19Cl2NO5/c1-31-16-7-3-13(4-8-16)20(22(28)14-5-9-17(32-2)10-6-14)24(30)18-11-15(25)12-19(26)21(18)27-23(24)29/h3-12,20,30H,1-2H3,(H,27,29)','InChIKey=OZPIULLKZDKLQK-UHFFFAOYSA-N','COc1ccc(C(=O)C(c2ccc(OC)cc2)C2(O)C(=O)Nc3c(Cl)cc(Cl)cc32)cc1','1'),
	(212909,1,0,NULL,'Consistent with Molecular Formula','C16H11BrN2O5',391.1773,NULL,'1F84A5455DC3978F-FICuS-01-66','1F84A5455DC3978F-FICTS-01-45','1F84A5455DC3978F-uuuuu-01-15','InChI=1S/C16H11BrN2O5/c17-10-4-5-13-12(7-10)16(22,15(21)18-13)8-14(20)9-2-1-3-11(6-9)19(23)24/h1-7,22H,8H2,(H,18,21)','InChIKey=XWXHRRJHPBWPLP-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccc(Br)cc21)c1cccc([N+](=O)[O-])c1','1'),
	(212910,1,0,NULL,'Consistent with Molecular Formula','C14H9Cl2NO4',326.1354,NULL,'238D6F494567E50D-FICuS-01-55','238D6F494567E50D-FICTS-01-34','238D6F494567E50D-uuuuu-01-04','InChI=1S/C14H9Cl2NO4/c15-7-4-8-12(9(16)5-7)17-13(19)14(8,20)6-10(18)11-2-1-3-21-11/h1-5,20H,6H2,(H,17,19)','InChIKey=RHDRZDUIEIVCRG-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)cc(Cl)cc21)c1ccco1','1'),
	(212911,1,0,NULL,'Consistent with Molecular Formula','C16H10Cl2FNO3',354.1643,NULL,'1182F8FD97F662ED-FICuS-01-78','1182F8FD97F662ED-FICTS-01-57','1182F8FD97F662ED-uuuuu-01-27','InChI=1S/C16H10Cl2FNO3/c17-10-5-6-11(18)14-13(10)16(23,15(22)20-14)7-12(21)8-1-3-9(19)4-2-8/h1-6,23H,7H2,(H,20,22)','InChIKey=JBFSDQSHSSHAOT-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)ccc(Cl)c21)c1ccc(F)cc1','1'),
	(212912,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O2S',294.3708,NULL,'78084058F44F1F88-FICuS-01-4A','78084058F44F1F88-FICTS-01-29','78084058F44F1F88-uuuuu-01-F9','InChI=1S/C13H18N4O2S/c1-3-9-6-4-5-8(2)12(9)15-10(18)7-11(19)16-17-13(14)20/h4-6H,3,7H2,1-2H3,(H,15,18)(H,16,19)(H3,14,17,20)','InChIKey=HDAFWLKNPTUONG-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)CC(=O)NNC(N)=S',NULL),
	(212913,2,0,NULL,'Consistent with Molecular Formula','C25H22ClNO5',451.9055,NULL,'E8BF5B15B06A4F2A-FICuS-01-7F','E8BF5B15B06A4F2A-FICTS-01-5E','E8BF5B15B06A4F2A-uuuuu-01-2E','InChI=1S/C25H22ClNO5/c1-14-12-17(26)13-20-22(14)27-24(29)25(20,30)21(15-4-8-18(31-2)9-5-15)23(28)16-6-10-19(32-3)11-7-16/h4-13,21,30H,1-3H3,(H,27,29)','InChIKey=APMKABRGHZKDQU-UHFFFAOYSA-N','COc1ccc(C(=O)C(c2ccc(OC)cc2)C2(O)C(=O)Nc3c(C)cc(Cl)cc32)cc1','1'),
	(212914,2,0,NULL,'Consistent with Molecular Formula','C16H9Cl2NO3',334.158,NULL,'59B7DE3B6160D52D-FICuS-01-68','59B7DE3B6160D52D-FICTS-01-47','59B7DE3B6160D52D-uuuuu-01-17','InChI=1S/C16H9Cl2NO3/c17-9-6-10-12(11(18)7-9)19-15(21)16(10)14(22-16)13(20)8-4-2-1-3-5-8/h1-7,14H,(H,19,21)','InChIKey=FTUTYMVOKVWCIV-UHFFFAOYSA-N','O=C(c1ccccc1)C1OC12C(=O)Nc1c(Cl)cc(Cl)cc12','1'),
	(212915,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'24EF2A1BD911009A-FICuS-01-57','24EF2A1BD911009A-FICTS-01-36','24EF2A1BD911009A-uuuuu-01-06','InChI=1S/C18H16N2O2/c1-12-7-6-8-13(2)16(12)20-18(22)17(21)15(11-19)14-9-4-3-5-10-14/h3-10,15H,1-2H3,(H,20,22)','InChIKey=URXKGWJADXWZPL-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(=O)C(C#N)c1ccccc1','1'),
	(212916,1,0,NULL,'Consistent with Molecular Formula','C16H10BrCl2NO3',415.0699,NULL,'6E7D0AAB41C3FE85-FICuS-01-84','6E7D0AAB41C3FE85-FICTS-01-63','6E7D0AAB41C3FE85-uuuuu-01-33','InChI=1S/C16H10BrCl2NO3/c17-8-1-4-13-11(5-8)16(23,15(22)20-13)7-14(21)10-3-2-9(18)6-12(10)19/h1-6,23H,7H2,(H,20,22)','InChIKey=RHDRCSYJNPGLJU-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccc(Br)cc21)c1ccc(Cl)cc1Cl','1'),
	(212917,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2NO3',314.1676,NULL,'CDAE837868275787-FICuS-01-60','CDAE837868275787-FICTS-01-3F','CDAE837868275787-uuuuu-01-0F','InChI=1S/C14H13Cl2NO3/c1-8(2)5-10(18)7-13(19)14(20)17-9-3-4-11(15)12(16)6-9/h3-6H,7H2,1-2H3,(H,17,20)','InChIKey=IMNDSGZTCQEOTJ-UHFFFAOYSA-N','CC(C)=CC(=O)CC(=O)C(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(212918,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O3',251.2846,NULL,'841D1CBE8550E922-FICuS-01-57','841D1CBE8550E922-FICTS-01-36','841D1CBE8550E922-uuuuu-01-06','InChI=1S/C12H17N3O3/c1-2-18-10-5-3-9(4-6-10)14-11(16)7-8-12(17)15-13/h3-6H,2,7-8,13H2,1H3,(H,14,16)(H,15,17)','InChIKey=QXJVDNBFWNABRF-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CCC(=O)NN)cc1',NULL),
	(212919,0,1,NULL,'Consistent with Molecular Formula','C10H7ClN2S',222.6917,NULL,'2BBD276E8B302C98-FICuS-01-68','2BBD276E8B302C98-FICTS-01-47','2BBD276E8B302C98-uuuuu-01-17','InChI=1S/C10H7ClN2S/c11-9-4-1-8(2-5-9)3-6-10-7-14-13-12-10/h1-7H','InChIKey=YTTTUEKQGQUFAJ-UHFFFAOYSA-N','Clc1ccc(/C=C/c2csnn2)cc1','1'),
	(212920,2,0,NULL,'Consistent with Molecular Formula','C22H15Cl2NO3',412.2714,'5,7-dichloro-3-hydroxy-3-(2-oxo-1,2-diphenylethyl)-1,3-dihydro-2H-indol-2-one','C419CF1ACD3E305C-FICuS-01-7D','C419CF1ACD3E305C-FICTS-01-5C','C419CF1ACD3E305C-uuuuu-01-2C','InChI=1S/C22H15Cl2NO3/c23-15-11-16-19(17(24)12-15)25-21(27)22(16,28)18(13-7-3-1-4-8-13)20(26)14-9-5-2-6-10-14/h1-12,18,28H,(H,25,27)','InChIKey=DUESBWOCHRCRBK-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)C1(O)C(=O)Nc2c(Cl)cc(Cl)cc21','1'),
	(212921,2,0,NULL,'Consistent with Molecular Formula','C23H18ClNO3',391.8531,NULL,'FAFB78CC99C86F63-FICuS-01-9D','FAFB78CC99C86F63-FICTS-01-7C','FAFB78CC99C86F63-uuuuu-01-4C','InChI=1S/C23H18ClNO3/c1-14-12-17(24)13-18-20(14)25-22(27)23(18,28)19(15-8-4-2-5-9-15)21(26)16-10-6-3-7-11-16/h2-13,19,28H,1H3,(H,25,27)','InChIKey=JMXWDYGKEGMKQH-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1NC(=O)C2(O)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(212922,2,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO3',348.1848,NULL,'5F2E7809293122A2-FICuS-01-37','5F2E7809293122A2-FICTS-01-16','5F2E7809293122A2-uuuuu-01-E6','InChI=1S/C17H11Cl2NO3/c18-9-6-11-14(13(19)7-9)20-16(22)17(11,23)12-5-8-3-1-2-4-10(8)15(12)21/h1-4,6-7,12,23H,5H2,(H,20,22)','InChIKey=HTHBQTFZAGJJCD-UHFFFAOYSA-N','O=C1c2ccccc2CC1C1(O)C(=O)Nc2c(Cl)cc(Cl)cc21','1'),
	(212923,1,0,NULL,'Consistent with Molecular Formula','C18H16ClNO3',329.7823,NULL,'201891D7760662DA-FICuS-01-37','201891D7760662DA-FICTS-01-16','201891D7760662DA-uuuuu-01-E6','InChI=1S/C18H16ClNO3/c1-10-3-5-12(6-4-10)15(21)9-18(23)14-8-13(19)7-11(2)16(14)20-17(18)22/h3-8,23H,9H2,1-2H3,(H,20,22)','InChIKey=SIKDAOIHNMSSBI-UHFFFAOYSA-N','Cc1ccc(C(=O)CC2(O)C(=O)Nc3c(C)cc(Cl)cc32)cc1','1'),
	(212924,1,0,NULL,'Consistent with Molecular Formula','C16H12ClNO3',301.7287,NULL,'33BEA961E2C19E88-FICuS-01-6E','33BEA961E2C19E88-FICTS-01-4D','33BEA961E2C19E88-uuuuu-01-1D','InChI=1S/C16H12ClNO3/c17-12-8-4-7-11-14(12)18-15(20)16(11,21)9-13(19)10-5-2-1-3-6-10/h1-8,21H,9H2,(H,18,20)','InChIKey=FUMGGMHJSMQEHX-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)cccc21)c1ccccc1','1'),
	(212925,0,0,NULL,'Consistent with Molecular Formula','C19H7Cl2N3O5',428.1874,NULL,'17ECE1EB1FB37372-FICuS-01-73','17ECE1EB1FB37372-FICTS-01-52','17ECE1EB1FB37372-uuuuu-01-22','InChI=1S/C19H7Cl2N3O5/c20-10-6-5-9(7-11(10)21)24-16(27)14(25)19(8-22,15(26)17(24)28)18-23-12-3-1-2-4-13(12)29-18/h1-7H','InChIKey=ZRCMNVCWZMGSFP-UHFFFAOYSA-N','N#CC1(c2nc3ccccc3o2)C(=O)C(=O)N(c2ccc(Cl)c(Cl)c2)C(=O)C1=O',NULL),
	(212926,2,1,NULL,'Consistent with Molecular Formula','C21H16Cl2N8O',467.3164,NULL,'BAA808B49F0CC237-FICuS-01-72','599A40E1558537CA-FICTS-01-2D','BAA808B49F0CC237-uuuuu-01-21','InChI=1S/C21H16Cl2N8O/c1-12-27-29-21(31(12)26)30-28-19(17(10-24)13-2-6-15(22)7-3-13)20(32)18(11-25)14-4-8-16(23)9-5-14/h2-9,17-18H,26H2,1H3,(H,29,30)/b28-19+','InChIKey=UMISVUAVIQYMBX-TURZUDJPSA-N','Cc1nnc(N/N=C(/C(=O)C(C#N)c2ccc(Cl)cc2)C(C#N)c2ccc(Cl)cc2)n1N','1'),
	(212927,1,0,NULL,'Consistent with Molecular Formula','C19H29NO3',319.443,NULL,'7A2E11A798F3A648-FICuS-01-5D','7A2E11A798F3A648-FICTS-01-3C','7A2E11A798F3A648-uuuuu-01-0C','InChI=1S/C19H29NO3/c1-3-4-16(21)5-12(2)17(22)18(23)20-19-9-13-6-14(10-19)8-15(7-13)11-19/h12-15H,3-11H2,1-2H3,(H,20,23)','InChIKey=WDNIRTXOFGWTEX-UHFFFAOYSA-N','CCCC(=O)CC(C)C(=O)C(=O)NC12CC3CC(CC(C3)C1)C2','1'),
	(212928,2,0,NULL,'Consistent with Molecular Formula','C18H15Cl2NO3',364.2274,NULL,'1504CD035F9F806A-FICuS-01-54','1504CD035F9F806A-FICTS-01-33','1504CD035F9F806A-uuuuu-01-03','InChI=1S/C18H15Cl2NO3/c1-9-7-13(20)8-14-15(9)21-17(23)18(14,24)10(2)16(22)11-3-5-12(19)6-4-11/h3-8,10,24H,1-2H3,(H,21,23)','InChIKey=PQRBZIDVWQNJIV-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1NC(=O)C2(O)C(C)C(=O)c1ccc(Cl)cc1','1'),
	(212929,2,0,NULL,'Consistent with Molecular Formula','C23H18ClNO3',391.8531,NULL,'96C6744A231CC41A-FICuS-01-51','96C6744A231CC41A-FICTS-01-30','96C6744A231CC41A-uuuuu-01-00','InChI=1S/C23H18ClNO3/c1-14-18(24)13-12-17-20(14)25-22(27)23(17,28)19(15-8-4-2-5-9-15)21(26)16-10-6-3-7-11-16/h2-13,19,28H,1H3,(H,25,27)','InChIKey=WTTVOLUUKVXFHM-UHFFFAOYSA-N','Cc1c(Cl)ccc2c1NC(=O)C2(O)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(212930,2,0,NULL,'Consistent with Molecular Formula','C22H16BrNO3',422.2773,NULL,'AAC92E24C5E6CEE0-FICuS-01-92','AAC92E24C5E6CEE0-FICTS-01-71','AAC92E24C5E6CEE0-uuuuu-01-41','InChI=1S/C22H16BrNO3/c23-16-11-12-18-17(13-16)22(27,21(26)24-18)19(14-7-3-1-4-8-14)20(25)15-9-5-2-6-10-15/h1-13,19,27H,(H,24,26)','InChIKey=YKEDCAYCWFVNAF-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)C1(O)C(=O)Nc2ccc(Br)cc21','1'),
	(212931,1,0,NULL,'Consistent with Molecular Formula','C21H16ClNO3',365.8153,NULL,'DE212458C38C6358-FICuS-01-4D','DE212458C38C6358-FICTS-01-2C','DE212458C38C6358-uuuuu-01-FC','InChI=1S/C21H16ClNO3/c1-12-17(22)10-9-16-19(12)23-20(25)21(16,26)11-18(24)15-8-4-6-13-5-2-3-7-14(13)15/h2-10,26H,11H2,1H3,(H,23,25)','InChIKey=GAKDMVPYWBCLCG-UHFFFAOYSA-N','Cc1c(Cl)ccc2c1NC(=O)C2(O)CC(=O)c1cccc2ccccc12','1'),
	(212932,1,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N2O3',389.2372,NULL,'231C03853AB87125-FICuS-01-2D','231C03853AB87125-FICTS-01-0C','231C03853AB87125-uuuuu-01-DC','InChI=1S/C19H14Cl2N2O3/c1-9-16(11-4-2-3-5-14(11)22-9)15(24)8-19(26)12-6-10(20)7-13(21)17(12)23-18(19)25/h2-7,22,26H,8H2,1H3,(H,23,25)','InChIKey=CEIIMNABGZPOEZ-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C(=O)CC1(O)C(=O)Nc2c(Cl)cc(Cl)cc21','1'),
	(212933,2,0,NULL,'Consistent with Molecular Formula','C24H20N2O7',448.4312,NULL,'8FA96D1576B5E693-FICuS-01-6A','8FA96D1576B5E693-FICTS-01-49','8FA96D1576B5E693-uuuuu-01-19','InChI=1S/C24H20N2O7/c1-32-17-8-3-14(4-9-17)21(22(27)15-5-10-18(33-2)11-6-15)24(29)19-13-16(26(30)31)7-12-20(19)25-23(24)28/h3-13,21,29H,1-2H3,(H,25,28)','InChIKey=DQILQAFCZDCXKQ-UHFFFAOYSA-N','COc1ccc(C(=O)C(c2ccc(OC)cc2)C2(O)C(=O)Nc3ccc([N+](=O)[O-])cc32)cc1','1'),
	(212934,1,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O5',381.1714,'5,7-dichloro-3-hydroxy-3-[2-(4-nitrophenyl)-2-oxoethyl]-1,3-dihydro-2H-indol-2-one','EAF1123358BB08F7-FICuS-01-63','EAF1123358BB08F7-FICTS-01-42','EAF1123358BB08F7-uuuuu-01-12','InChI=1S/C16H10Cl2N2O5/c17-9-5-11-14(12(18)6-9)19-15(22)16(11,23)7-13(21)8-1-3-10(4-2-8)20(24)25/h1-6,23H,7H2,(H,19,22)','InChIKey=SNBMSGAENDBKPB-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)cc(Cl)cc21)c1ccc([N+](=O)[O-])cc1','1'),
	(212935,1,0,NULL,'Consistent with Molecular Formula','C20H13Cl2NO3',386.2336,NULL,'B91060FF4FD0A685-FICuS-01-67','B91060FF4FD0A685-FICTS-01-46','B91060FF4FD0A685-uuuuu-01-16','InChI=1S/C20H13Cl2NO3/c21-14-7-8-15(22)18-17(14)20(26,19(25)23-18)10-16(24)13-6-5-11-3-1-2-4-12(11)9-13/h1-9,26H,10H2,(H,23,25)','InChIKey=WQCYNLDLKZSHSU-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)ccc(Cl)c21)c1ccc2ccccc2c1','1'),
	(212936,1,0,NULL,'Consistent with Molecular Formula','C20H13Cl2NO3',386.2336,NULL,'28FE24936585FDA3-FICuS-01-64','28FE24936585FDA3-FICTS-01-43','28FE24936585FDA3-uuuuu-01-13','InChI=1S/C20H13Cl2NO3/c21-12-8-15-18(16(22)9-12)23-19(25)20(15,26)10-17(24)14-7-3-5-11-4-1-2-6-13(11)14/h1-9,26H,10H2,(H,23,25)','InChIKey=XPVRXXHQUZULBI-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)cc(Cl)cc21)c1cccc2ccccc12','1'),
	(212937,0,1,NULL,'Consistent with Molecular Formula','C11H11N7O',257.2542,NULL,'540698D74BC1093D-FICuS-01-4C','170DB281A298F854-FICTS-01-2A','540698D74BC1093D-uuuuu-01-FB','InChI=1S/C11H11N7O/c1-6-14-16-11(18(6)12)17-15-9-7-4-2-3-5-8(7)13-10(9)19/h2-5H,12H2,1H3,(H,16,17)(H,13,15,19)','InChIKey=LHFHNYPRIVXPIN-UHFFFAOYSA-N','Cc1nnc(N/N=C2\\C(=O)Nc3ccccc32)n1N','1'),
	(212938,1,0,NULL,'Consistent with Molecular Formula','C20H14N2O5',362.341,NULL,'A244816076D20E8A-FICuS-01-42','A244816076D20E8A-FICTS-01-21','A244816076D20E8A-uuuuu-01-F1','InChI=1S/C20H14N2O5/c23-18(14-6-5-12-3-1-2-4-13(12)9-14)11-20(25)16-10-15(22(26)27)7-8-17(16)21-19(20)24/h1-10,25H,11H2,(H,21,24)','InChIKey=UOFZTOWRSSKUNS-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccc([N+](=O)[O-])cc21)c1ccc2ccccc2c1','1'),
	(212939,2,1,NULL,'Consistent with Molecular Formula','C19H15N5O2',345.3598,NULL,'7C4A69D64585F38C-FICuS-01-69','1BA69205CA841EAC-FICTS-01-4A','7C4A69D64585F38C-uuuuu-01-18','InChI=1S/C19H15N5O2/c20-11-15(13-7-3-1-4-8-13)17(23-24-19(22)26)18(25)16(12-21)14-9-5-2-6-10-14/h1-10,15-16H,(H3,22,24,26)/b23-17-','InChIKey=GBRSKFAVFMUQFI-QJOMJCCJSA-N','N#CC(C(=O)/C(=N\\NC(N)=O)C(C#N)c1ccccc1)c1ccccc1','1'),
	(212940,2,1,NULL,'Consistent with Molecular Formula','C25H18N4O3',422.4422,NULL,'5DD8CC894843633C-FICuS-01-65','10DA709B8007EBEC-FICTS-01-4C','5DD8CC894843633C-uuuuu-01-14','InChI=1S/C25H18N4O3/c26-15-20(17-9-3-1-4-10-17)23(24(31)21(16-27)18-11-5-2-6-12-18)28-29-25(32)19-13-7-8-14-22(19)30/h1-14,20-21,30H,(H,29,32)/b28-23+','InChIKey=RHYLKAKIUJIVPI-WEMUOSSPSA-N','N#CC(C(=O)/C(=N/NC(=O)c1ccccc1O)C(C#N)c1ccccc1)c1ccccc1','1'),
	(212941,0,2,NULL,'Consistent with Molecular Formula','C32H28N6O4',560.611,NULL,'C7F01C5C44737ABD-FICuS-01-73','C7F01C5C44737ABD-FICTS-01-52','62CD1BF667274514-uuuuu-01-F8','InChI=1S/C32H28N6O4/c1-17-15-25-26(16-18(17)2)34-30-22(20(4)36-38-32(42)24-10-6-8-12-28(24)40)14-13-21(29(30)33-25)19(3)35-37-31(41)23-9-5-7-11-27(23)39/h5-16,39-40H,1-4H3,(H,37,41)(H,38,42)/b35-19-,36-20-','InChIKey=MTNKZUCOJMPPED-ZIVFCYQMSA-N','C/C(=N/NC(=O)c1ccccc1O)c1ccc(/C(C)=N\\NC(=O)c2ccccc2O)c2nc3cc(C)c(C)cc3nc12','1'),
	(212942,1,1,NULL,'Consistent with Molecular Formula','C13H12ClN7O2S',365.7965,NULL,'1093AE299C8FB1CA-FICuS-01-76','10463E629B47C7AE-FICTS-01-37','1093AE299C8FB1CA-uuuuu-01-25','InChI=1S/C13H12ClN7O2S/c1-23-11(22)10(18-19-12-17-13(24)20-21(12)16)9(6-15)7-2-4-8(14)5-3-7/h2-5,9H,16H2,1H3,(H2,17,19,20,24)/b18-10-','InChIKey=FZYJCFPBQINUDU-ZDLGFXPLSA-N','COC(=O)/C(=N\\Nc1nc(S)nn1N)C(C#N)c1ccc(Cl)cc1','1'),
	(212943,2,2,NULL,'Consistent with Molecular Formula','C18H12Cl2N4O2',387.2244,NULL,'BBE7F5051EFF1045-FICuS-01-73','74364E73E4219377-FICTS-01-13','BBE7F5051EFF1045-uuuuu-01-22','InChI=1S/C18H12Cl2N4O2/c19-13-5-1-11(2-6-13)15(9-21)17(23-25)18(24-26)16(10-22)12-3-7-14(20)8-4-12/h1-8,15-16,25-26H/b23-17-,24-18+','InChIKey=SAYXXJMIMHHQDN-QFFDILLMSA-N','N#CC(C(=N/O)/C(=N/O)C(C#N)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(212944,1,1,NULL,'Consistent with Molecular Formula','C14H14ClN7O2',347.7633,NULL,'C88ABECC13049A9A-FICuS-01-84','B8135BD416330843-FICTS-01-0F','C88ABECC13049A9A-uuuuu-01-33','InChI=1S/C14H14ClN7O2/c1-8-18-20-14(22(8)17)21-19-12(13(23)24-2)11(7-16)9-3-5-10(15)6-4-9/h3-6,11H,17H2,1-2H3,(H,20,21)/b19-12-','InChIKey=PSTOWCVBIURTQA-UNOMPAQXSA-N','COC(=O)/C(=N\\Nc1nnc(C)n1N)C(C#N)c1ccc(Cl)cc1','1'),
	(212945,1,1,NULL,'Consistent with Molecular Formula','C18H15N3O4',337.3342,NULL,'EEECA48AF35C64FB-FICuS-01-AA','456684019860E517-FICTS-01-01','EEECA48AF35C64FB-uuuuu-01-59','InChI=1S/C18H15N3O4/c1-25-18(24)16(14(11-19)12-7-3-2-4-8-12)20-21-17(23)13-9-5-6-10-15(13)22/h2-10,14,22H,1H3,(H,21,23)/b20-16-','InChIKey=IAKGZCIZYVUMEZ-SILNSSARSA-N','COC(=O)/C(=N\\NC(=O)c1ccccc1O)C(C#N)c1ccccc1','1'),
	(212946,2,1,NULL,'Consistent with Molecular Formula','C20H14Cl2N8OS',485.3496,NULL,'F2FA355D810E464F-FICuS-01-69','ACA81BB3E30C3A52-FICTS-01-51','F2FA355D810E464F-uuuuu-01-18','InChI=1S/C20H14Cl2N8OS/c21-13-5-1-11(2-6-13)15(9-23)17(27-28-19-26-20(32)29-30(19)25)18(31)16(10-24)12-3-7-14(22)8-4-12/h1-8,15-16H,25H2,(H2,26,28,29,32)/b27-17-','InChIKey=JGSXQIPIMRJNPJ-PKAZHMFMSA-N','N#CC(C(=O)/C(=N\\Nc1nc(S)nn1N)C(C#N)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(212947,2,1,NULL,'Consistent with Molecular Formula','C25H16Br2N4O3',580.2344,NULL,'242BA097655697D7-FICuS-01-43','D22615EFD9044CAE-FICTS-01-53','242BA097655697D7-uuuuu-01-F2','InChI=1S/C25H16Br2N4O3/c26-17-9-5-15(6-10-17)20(13-28)23(30-31-25(34)19-3-1-2-4-22(19)32)24(33)21(14-29)16-7-11-18(27)12-8-16/h1-12,20-21,32H,(H,31,34)/b30-23+','InChIKey=JRHDLKYYKPTMNO-JJKYIXSRSA-N','N#CC(C(=O)/C(=N/NC(=O)c1ccccc1O)C(C#N)c1ccc(Br)cc1)c1ccc(Br)cc1','1'),
	(212948,1,0,NULL,'Consistent with Molecular Formula','C15H12ClNO4',305.7171,NULL,'10F0F0F7C4481DE4-FICuS-01-62','10F0F0F7C4481DE4-FICTS-01-41','10F0F0F7C4481DE4-uuuuu-01-11','InChI=1S/C15H12ClNO4/c1-8-5-9(16)6-10-13(8)17-14(19)15(10,20)7-11(18)12-3-2-4-21-12/h2-6,20H,7H2,1H3,(H,17,19)','InChIKey=QBHIUPQPVDCONJ-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1NC(=O)C2(O)CC(=O)c1ccco1','1'),
	(212949,2,1,NULL,'Consistent with Molecular Formula','C18H12Cl2N4O',371.225,NULL,'194B5E09A92DD408-FICuS-01-5A','0C4D42D3FFC1C997-FICTS-01-5A','194B5E09A92DD408-uuuuu-01-09','InChI=1S/C18H12Cl2N4O/c19-13-5-1-11(2-6-13)15(9-21)17(24-23)18(25)16(10-22)12-3-7-14(20)8-4-12/h1-8,15-16H,23H2/b24-17+','InChIKey=WZZDCVFKWCYXCM-JJIBRWJFSA-N','N#CC(C(=O)/C(=N/N)C(C#N)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(212950,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'4B175D73DFCDA917-FICuS-01-7B','6D8617920633E925-FICTS-01-12','4B175D73DFCDA917-uuuuu-01-2A','InChI=1S/C15H14N2O5/c1-8-7-12(19)13(15(21)22-8)9(2)16-17-14(20)10-5-3-4-6-11(10)18/h3-7,18-19H,1-2H3,(H,17,20)/b16-9+','InChIKey=SBZOHJIAHKMQJG-CXUHLZMHSA-N','C/C(=N\\NC(=O)c1ccccc1O)c1c(O)cc(C)oc1=O','1'),
	(212951,1,0,NULL,'Consistent with Molecular Formula','C16H11BrClNO3',380.6248,NULL,'B4774D1BD067F55F-FICuS-01-6D','B4774D1BD067F55F-FICTS-01-4C','B4774D1BD067F55F-uuuuu-01-1C','InChI=1S/C16H11BrClNO3/c17-10-3-6-13-12(7-10)16(22,15(21)19-13)8-14(20)9-1-4-11(18)5-2-9/h1-7,22H,8H2,(H,19,21)','InChIKey=TWKFMMBKYQZZLO-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccc(Br)cc21)c1ccc(Cl)cc1','1'),
	(212952,1,0,NULL,'Consistent with Molecular Formula','C20H22ClNS2',375.9735,NULL,'397E7A00D2F54491-FICuS-01-4A','397E7A00D2F54491-FICTS-01-29','397E7A00D2F54491-uuuuu-01-F9','InChI=1S/C20H22ClNS2/c1-22-10-8-16(9-11-22)23-20-13-14-12-15(21)6-7-18(14)24-19-5-3-2-4-17(19)20/h2-7,12,16,20H,8-11,13H2,1H3','InChIKey=JZNJGOKDPVHBAX-UHFFFAOYSA-N','CN1CCC(SC2Cc3cc(Cl)ccc3Sc3ccccc32)CC1','1'),
	(212953,1,0,NULL,'Consistent with Molecular Formula','C21H25ClN2S2',405.0149,NULL,'8B5025DE7803C802-FICuS-01-45','8B5025DE7803C802-FICTS-01-24','8B5025DE7803C802-uuuuu-01-F4','InChI=1S/C21H25ClN2S2/c1-23-8-10-24(11-9-23)12-13-25-21-15-16-14-17(22)6-7-19(16)26-20-5-3-2-4-18(20)21/h2-7,14,21H,8-13,15H2,1H3','InChIKey=JZTQXLGXJLBLFI-UHFFFAOYSA-N','CN1CCN(CCSC2Cc3cc(Cl)ccc3Sc3ccccc32)CC1','1'),
	(212954,1,0,NULL,'Consistent with Molecular Formula','C19H25?N5O6S',451.4964,'ANTINEOPLASTIC-635370\nCarbamic acid, (5-amino-1,2-dihydro-2-methyl-3-phenylpyrido[3,4-b]pyrazin-7-yl)-, ethyl ester, (S)-','65DF04E20BA3C31C-FICuS-01-67','65DF04E20BA3C31C-FICTS-01-46','A29DED68D80FB296-uuuuu-01-32','InChI=1S/C17H19N5O2.C2H6O4S/c1-3-24-17(23)21-13-9-12-15(16(18)20-13)22-14(10(2)19-12)11-7-5-4-6-8-11;3-1-2-7(4,5)6/h4-10,19H,3H2,1-2H3,(H3,18,20,21,23);3H,1-2H2,(H,4,5,6)/t10-;/m0./s1','InChIKey=JEFPWOBULVSOTM-PPHPATTJSA-N','*.CCOC(=O)Nc1cc2c(c(N)n1)N=C(c1ccccc1)C(C)N2.O=S(=O)(O)CCO','1'),
	(212955,0,0,NULL,'Consistent with Molecular Formula','C21H28ClN5OS',433.9981,'2(H)-[1]Benzothiopyrano[4,3,2-cd]indazol-8-ol, 5-[(2-amino-ethyl)amino]-2-[2-(diethylamino)ethyl]-, trihydrochloride','54C023A9D7AF85E8-FICuS-01-6E','54C023A9D7AF85E8-FICTS-01-4D','543C844CE8225CA6-uuuuu-01-08','InChI=1S/C21H27N5OS.ClH/c1-3-25(4-2)11-12-26-17-8-7-16(23-10-9-22)21-19(17)20(24-26)15-6-5-14(27)13-18(15)28-21;/h5-8,13,23,27H,3-4,9-12,22H2,1-2H3;1H','InChIKey=PTBHMAQSSSEOBB-UHFFFAOYSA-N','CCN(CC)CCn1nc2c3c(c(NCCN)ccc31)Sc1cc(O)ccc1-2.Cl',NULL),
	(212956,1,1,NULL,'Consistent with Molecular Formula','C12H12N4O2S',276.3124,NULL,'08B6DC0A937FFC5C-FICuS-01-89','26B97CC1FA1C52E8-FICTS-01-56','08B6DC0A937FFC5C-uuuuu-01-38','InChI=1S/C12H12N4O2S/c1-18-11(17)10(15-16-12(14)19)9(7-13)8-5-3-2-4-6-8/h2-6,9H,1H3,(H3,14,16,19)/b15-10-','InChIKey=KUZWBYBFQIVBHR-GDNBJRDFSA-N','COC(=O)/C(=N\\NC(N)=S)C(C#N)c1ccccc1','1'),
	(212957,2,2,NULL,'Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'106CA82D9F0DF74D-FICuS-01-78','106CA82D9F0DF74D-FICTS-01-57','106CA82D9F0DF74D-uuuuu-01-27','InChI=1S/C18H14N4O2/c19-11-15(13-7-3-1-4-8-13)17(21-23)18(22-24)16(12-20)14-9-5-2-6-10-14/h1-10,15-16,23-24H','InChIKey=QMGCWINKDOTCDD-UHFFFAOYSA-N','N#CC(C(=N/O)/C(=N/O)C(C#N)c1ccccc1)c1ccccc1','1'),
	(212958,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O3S',352.407,NULL,'7D1971B27DA0E1DE-FICuS-01-73','A9C44A853CF82F35-FICTS-01-4D','7D1971B27DA0E1DE-uuuuu-01-22','InChI=1S/C19H16N2O3S/c1-12-18(25-17-10-6-5-9-14(17)20-12)15(22)11-16(23)19(24)21-13-7-3-2-4-8-13/h2-10,20H,11H2,1H3,(H,21,24)','InChIKey=WAUONNIQZHLJNX-UHFFFAOYSA-N','CC1=C(C(=O)CC(=O)C(=O)Nc2ccccc2)Sc2ccccc2N1',NULL),
	(212959,2,1,NULL,'Consistent with Molecular Formula','C19H13Cl2N5O2',414.25,NULL,'C137404D0241F345-FICuS-01-2A','111DC4EE5B6ECCAA-FICTS-01-78','C137404D0241F345-uuuuu-01-D9','InChI=1S/C19H13Cl2N5O2/c20-13-5-1-11(2-6-13)15(9-22)17(25-26-19(24)28)18(27)16(10-23)12-3-7-14(21)8-4-12/h1-8,15-16H,(H3,24,26,28)/b25-17-','InChIKey=OUYYAJBHQYUTQD-UQQQWYQISA-N','N#CC(C(=O)/C(=N\\NC(N)=O)C(C#N)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(212960,2,0,NULL,'Consistent with Molecular Formula','C25H22ClNO5',451.9055,NULL,'338D6CD0A850796A-FICuS-01-5B','338D6CD0A850796A-FICTS-01-3A','338D6CD0A850796A-uuuuu-01-0A','InChI=1S/C25H22ClNO5/c1-14-20(26)13-12-19-22(14)27-24(29)25(19,30)21(15-4-8-17(31-2)9-5-15)23(28)16-6-10-18(32-3)11-7-16/h4-13,21,30H,1-3H3,(H,27,29)','InChIKey=KZYIIXMGQAFKGJ-UHFFFAOYSA-N','COc1ccc(C(=O)C(c2ccc(OC)cc2)C2(O)C(=O)Nc3c2ccc(Cl)c3C)cc1','1'),
	(212961,1,1,NULL,'Consistent with Molecular Formula','C13H13N7O2S',331.3514,NULL,'6949A5C1B29D5D1D-FICuS-01-6C','F6DFA0363E63D010-FICTS-01-3C','6949A5C1B29D5D1D-uuuuu-01-1B','InChI=1S/C13H13N7O2S/c1-22-11(21)10(9(7-14)8-5-3-2-4-6-8)17-18-12-16-13(23)19-20(12)15/h2-6,9H,15H2,1H3,(H2,16,18,19,23)/b17-10-','InChIKey=PHOAREIAKBDYBV-YVLHZVERSA-N','COC(=O)/C(=N\\Nc1nc(S)nn1N)C(C#N)c1ccccc1','1'),
	(212962,1,1,NULL,'Consistent with Molecular Formula','C14H15N7O2',313.3182,NULL,'81F55267DA8661A7-FICuS-01-51','C8EADF28EA8FBB09-FICTS-01-8C','81F55267DA8661A7-uuuuu-01-00','InChI=1S/C14H15N7O2/c1-9-17-19-14(21(9)16)20-18-12(13(22)23-2)11(8-15)10-6-4-3-5-7-10/h3-7,11H,16H2,1-2H3,(H,19,20)/b18-12-','InChIKey=HJKFDIZUKKRJIA-PDGQHHTCSA-N','COC(=O)/C(=N\\Nc1nnc(C)n1N)C(C#N)c1ccccc1','1'),
	(212963,2,2,NULL,'Consistent with Molecular Formula','C20H18N8S2',434.5358,NULL,'0B5791D894AABE7E-FICuS-01-7D','818681D7453D640A-FICTS-01-1C','0B5791D894AABE7E-uuuuu-01-2C','InChI=1S/C20H18N8S2/c21-11-15(13-7-3-1-4-8-13)17(25-27-19(23)29)18(26-28-20(24)30)16(12-22)14-9-5-2-6-10-14/h1-10,15-16H,(H3,23,27,29)(H3,24,28,30)/b25-17-,26-18-','InChIKey=YHSIOISZLFPZGH-MFYXSQMNSA-N','N#CC(C(=N/NC(N)=S)/C(=N\\NC(N)=S)C(C#N)c1ccccc1)c1ccccc1','1'),
	(212964,1,1,NULL,'Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'D00F444E29058314-FICuS-01-32','FA3D166D9CD2F548-FICTS-01-5E','D00F444E29058314-uuuuu-01-E1','InChI=1S/C12H12N4O3/c1-19-11(17)10(15-16-12(14)18)9(7-13)8-5-3-2-4-6-8/h2-6,9H,1H3,(H3,14,16,18)/b15-10-','InChIKey=WKOMURDLCQWVJI-GDNBJRDFSA-N','COC(=O)/C(=N\\NC(N)=O)C(C#N)c1ccccc1','1'),
	(212965,1,0,NULL,'Consistent with Molecular Formula','C15H11N3O5',313.269,NULL,'D6CD671734EB15BF-FICuS-01-79','D6CD671734EB15BF-FICTS-01-58','D6CD671734EB15BF-uuuuu-01-28','InChI=1S/C15H11N3O5/c19-13(9-3-5-16-6-4-9)8-15(21)11-7-10(18(22)23)1-2-12(11)17-14(15)20/h1-7,21H,8H2,(H,17,20)','InChIKey=YLAAGNVVOHQUNG-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccc([N+](=O)[O-])cc21)c1ccncc1','1'),
	(212966,1,1,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'69799F8A9F99B78D-FICuS-01-84','69799F8A9F99B78D-FICTS-01-63','6C876788C6797589-uuuuu-01-01','InChI=1S/C20H16N2O3/c23-19-20(24,16-7-3-4-8-17(16)21-19)12-18(22-25)15-10-9-13-5-1-2-6-14(13)11-15/h1-11,24-25H,12H2,(H,21,23)/b22-18-','InChIKey=JZWCJJYBAYUZIP-PYCFMQQDSA-N','O=C1Nc2ccccc2C1(O)C/C(=N/O)c1ccc2ccccc2c1','1'),
	(212967,2,1,NULL,'Consistent with Molecular Formula','C25H16Cl2N4O3',491.3324,NULL,'515DC393156DA20A-FICuS-01-4C','4D4C0D651F992951-FICTS-01-2E','515DC393156DA20A-uuuuu-01-FB','InChI=1S/C25H16Cl2N4O3/c26-17-9-5-15(6-10-17)20(13-28)23(30-31-25(34)19-3-1-2-4-22(19)32)24(33)21(14-29)16-7-11-18(27)12-8-16/h1-12,20-21,32H,(H,31,34)/b30-23+','InChIKey=NSESCDYZPCIYJX-JJKYIXSRSA-N','N#CC(C(=O)/C(=N/NC(=O)c1ccccc1O)C(C#N)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(212968,1,0,NULL,'Consistent with Molecular Formula','C16H11BrN2O5',391.1773,NULL,'91C381DCFCF22CC7-FICuS-01-87','91C381DCFCF22CC7-FICTS-01-66','91C381DCFCF22CC7-uuuuu-01-36','InChI=1S/C16H11BrN2O5/c17-10-3-1-9(2-4-10)14(20)8-16(22)12-7-11(19(23)24)5-6-13(12)18-15(16)21/h1-7,22H,8H2,(H,18,21)','InChIKey=HOZIDHOMYAEFBN-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2ccc([N+](=O)[O-])cc21)c1ccc(Br)cc1','1'),
	(212969,0,1,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'4993985275BD884C-FICuS-01-51','A5DE15D98FC4DA4E-FICTS-01-7B','4993985275BD884C-uuuuu-01-00','InChI=1S/C15H11N3O3/c19-12-8-4-2-6-10(12)14(20)18-17-13-9-5-1-3-7-11(9)16-15(13)21/h1-8,19H,(H,18,20)(H,16,17,21)','InChIKey=TZCYYNKGRVCBOH-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N\\NC(=O)c1ccccc1O','1'),
	(212970,1,0,NULL,'Consistent with Molecular Formula','C16H9Br2Cl2NO3',493.966,'1H-Indol-2-one, 3-[2-(2,4-dibromophenyl)-2-oxoethyl]- 5,7-dichloro-2,3-dihydro-3-hydroxy-','947111E77894987C-FICuS-01-41','947111E77894987C-FICTS-01-20','947111E77894987C-uuuuu-01-F0','InChI=1S/C16H9Br2Cl2NO3/c17-7-1-2-9(11(18)3-7)13(22)6-16(24)10-4-8(19)5-12(20)14(10)21-15(16)23/h1-5,24H,6H2,(H,21,23)','InChIKey=SGEQJPGMZJHPIN-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)cc(Cl)cc21)c1ccc(Br)cc1Br','1'),
	(212971,2,0,NULL,'Consistent with Molecular Formula','C16H8Cl3NO3',368.6031,NULL,'82C3F5BC673DC1F2-FICuS-01-77','82C3F5BC673DC1F2-FICTS-01-56','82C3F5BC673DC1F2-uuuuu-01-26','InChI=1S/C16H8Cl3NO3/c17-8-3-1-7(2-4-8)13(21)14-16(23-14)10-5-9(18)6-11(19)12(10)20-15(16)22/h1-6,14H,(H,20,22)','InChIKey=PDLFTPBJXAKBQW-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C1OC12C(=O)Nc1c(Cl)cc(Cl)cc12','1'),
	(212972,1,0,NULL,'Consistent with Molecular Formula','C21H16ClNO3',365.8153,NULL,'2D4C0FCDDACDEED7-FICuS-01-C2','2D4C0FCDDACDEED7-FICTS-01-A1','2D4C0FCDDACDEED7-uuuuu-01-71','InChI=1S/C21H16ClNO3/c1-12-17(22)9-8-16-19(12)23-20(25)21(16,26)11-18(24)15-7-6-13-4-2-3-5-14(13)10-15/h2-10,26H,11H2,1H3,(H,23,25)','InChIKey=YUGRSHNMRUJTHB-UHFFFAOYSA-N','Cc1c(Cl)ccc2c1NC(=O)C2(O)CC(=O)c1ccc2ccccc2c1','1'),
	(212973,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O4S',396.46,NULL,'449508CA5697FC4B-FICuS-01-63','2CCDEF6C502480DC-FICTS-01-60','449508CA5697FC4B-uuuuu-01-12','InChI=1S/C21H20N2O4S/c1-3-27-15-10-8-14(9-11-15)23-21(26)18(25)12-17(24)20-13(2)22-16-6-4-5-7-19(16)28-20/h4-11,22H,3,12H2,1-2H3,(H,23,26)','InChIKey=YKGZRCRHSFALLF-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C(=O)CC(=O)C2=C(C)Nc3ccccc3S2)cc1',NULL),
	(212974,0,1,NULL,'Consistent with Molecular Formula','C9H7N3S',189.2344,NULL,'18442874CCDEBC52-FICuS-01-68','18442874CCDEBC52-FICTS-01-47','83A1AF11764AF381-uuuuu-01-00','InChI=1S/C9H7N3S/c1-2-8(6-10-5-1)3-4-9-7-13-12-11-9/h1-7H/b4-3+','InChIKey=LWMHWAZGHSVFTL-ONEGZZNKSA-N','C(=C/c1csnn1)\\c1cccnc1','1'),
	(212975,0,0,NULL,'Consistent with Molecular Formula','C23H38N4O3',418.5782,NULL,'767562633E41A5FE-FICuS-01-4F','767562633E41A5FE-FICTS-01-2E','767562633E41A5FE-uuuuu-01-FE','InChI=1S/C23H38N4O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-20(22(29)30-2)26-23(25-18-24)27-21(19)28/h3-17H2,1-2H3,(H2,25,26,27,28)','InChIKey=ZHBSMQLSYFSJDE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCc1c(O)nc(NC#N)nc1C(=O)OC',NULL),
	(212976,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O3',351.1884,NULL,'25C1F1A8A21E8CD4-FICuS-01-6E','25C1F1A8A21E8CD4-FICTS-01-4D','25C1F1A8A21E8CD4-uuuuu-01-1D','InChI=1S/C16H12Cl2N2O3/c17-9-5-11-14(12(18)6-9)20-15(22)16(11,23)7-13(21)8-1-3-10(19)4-2-8/h1-6,23H,7,19H2,(H,20,22)','InChIKey=ZIRWQNRDRRETNY-UHFFFAOYSA-N','Nc1ccc(C(=O)CC2(O)C(=O)Nc3c(Cl)cc(Cl)cc32)cc1','1'),
	(212977,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O2S',220.2454,NULL,'F6F99B64886A2A35-FICuS-01-69','F6F99B64886A2A35-FICTS-01-48','F6F99B64886A2A35-uuuuu-01-18','InChI=1S/C10H8N2O2S/c11-10(14)7(13)5-9-12-6-3-1-2-4-8(6)15-9/h1-4H,5H2,(H2,11,14)','InChIKey=RMUBVXKTSWBOKI-UHFFFAOYSA-N','NC(=O)C(=O)Cc1nc2ccccc2s1',NULL),
	(212978,1,0,NULL,'Consistent with Molecular Formula','C16H10BrCl2NO3',415.0699,NULL,'15EF9231C7F01B69-FICuS-01-59','15EF9231C7F01B69-FICTS-01-38','15EF9231C7F01B69-uuuuu-01-08','InChI=1S/C16H10BrCl2NO3/c17-9-3-1-8(2-4-9)13(21)7-16(23)11-5-10(18)6-12(19)14(11)20-15(16)22/h1-6,23H,7H2,(H,20,22)','InChIKey=KHLUKLUGLSYVRU-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)cc(Cl)cc21)c1ccc(Br)cc1','1'),
	(212979,2,1,NULL,'Consistent with Molecular Formula','C21H18N8O',398.4262,NULL,'C5BD291DDEE58F25-FICuS-01-8D','CE170A3BDA3E279D-FICTS-01-5F','C5BD291DDEE58F25-uuuuu-01-3C','InChI=1S/C21H18N8O/c1-14-25-27-21(29(14)24)28-26-19(17(12-22)15-8-4-2-5-9-15)20(30)18(13-23)16-10-6-3-7-11-16/h2-11,17-18H,24H2,1H3,(H,27,28)/b26-19+','InChIKey=OROQZDLZGXKLEF-LGUFXXKBSA-N','Cc1nnc(N/N=C(/C(=O)C(C#N)c2ccccc2)C(C#N)c2ccccc2)n1N','1'),
	(212980,1,1,NULL,'Consistent with Molecular Formula','C18H14ClN3O4',371.7793,NULL,'42F2B347A023EDF5-FICuS-01-5F','A5E29EEA6B18442A-FICTS-01-53','42F2B347A023EDF5-uuuuu-01-0E','InChI=1S/C18H14ClN3O4/c1-26-18(25)16(14(10-20)11-6-8-12(19)9-7-11)21-22-17(24)13-4-2-3-5-15(13)23/h2-9,14,23H,1H3,(H,22,24)/b21-16-','InChIKey=RUMLQRVPIXXRHO-PGMHBOJBSA-N','COC(=O)/C(=N\\NC(=O)c1ccccc1O)C(C#N)c1ccc(Cl)cc1','1'),
	(212981,1,0,NULL,'Consistent with Molecular Formula','C17H13Cl2NO3',350.2006,NULL,'AFF370CC6EDC0E88-FICuS-01-9B','AFF370CC6EDC0E88-FICTS-01-7A','AFF370CC6EDC0E88-uuuuu-01-4A','InChI=1S/C17H13Cl2NO3/c1-9-13(19)7-6-12-15(9)20-16(22)17(12,23)8-14(21)10-2-4-11(18)5-3-10/h2-7,23H,8H2,1H3,(H,20,22)','InChIKey=VASQUNWADQAPIT-UHFFFAOYSA-N','Cc1c(Cl)ccc2c1NC(=O)C2(O)CC(=O)c1ccc(Cl)cc1','1'),
	(212982,0,1,NULL,'Consistent with Molecular Formula','C11H9Cl2N7O',326.1444,NULL,'6E9119190E8A9E56-FICuS-01-57','B82D70BD206487B1-FICTS-01-31','6E9119190E8A9E56-uuuuu-01-06','InChI=1S/C11H9Cl2N7O/c1-4-16-18-11(20(4)14)19-17-9-6-2-5(12)3-7(13)8(6)15-10(9)21/h2-3H,14H2,1H3,(H,18,19)(H,15,17,21)','InChIKey=FLFMXNRPVLIVGD-UHFFFAOYSA-N','Cc1nnc(N/N=C2/C(=O)Nc3c(Cl)cc(Cl)cc32)n1N','1'),
	(212983,1,0,NULL,'Consistent with Molecular Formula','C19H18ClN3O2S',387.8831,NULL,'C22F0918EED6BB28-FICuS-01-78','EB7A0E97AB4AD486-FICTS-01-68','C22F0918EED6BB28-uuuuu-01-27','InChI=1S/C19H18ClN3O2S/c1-11-3-6-15(9-12(11)2)21-17(24)10-16-18(25)23-19(26-16)22-14-7-4-13(20)5-8-14/h3-9,16H,10H2,1-2H3,(H,21,24)(H,22,23,25)','InChIKey=ACQSRWGWHHIWSG-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC2SC(Nc3ccc(Cl)cc3)=NC2=O)cc1C','1'),
	(212984,0,1,NULL,'Consistent with Molecular Formula','C10H7Cl2N7OS',344.1776,NULL,'8E5DF07D753FD4F6-FICuS-01-87','44A86023DA0F9466-FICTS-01-26','8E5DF07D753FD4F6-uuuuu-01-36','InChI=1S/C10H7Cl2N7OS/c11-3-1-4-6(5(12)2-3)14-8(20)7(4)15-16-9-17-18-10(21)19(9)13/h1-2H,13H2,(H,16,17)(H,18,21)(H,14,15,20)','InChIKey=VXJYRNQPCIYUHD-UHFFFAOYSA-N','Nn1c(S)nnc1N/N=C1/C(=O)Nc2c(Cl)cc(Cl)cc21','1'),
	(212985,1,2,NULL,'Consistent with Molecular Formula','C26H29N5O4',475.5462,NULL,'F9221BF23B7CD6E0-FICuS-01-73','0DD6E426DAEA1355-FICTS-01-4E','F9221BF23B7CD6E0-uuuuu-01-22','InChI=1S/C26H29N5O4/c1-14-23(17(4)28-30-25(34)19-10-6-8-12-21(19)32)15(2)27-16(3)24(14)18(5)29-31-26(35)20-11-7-9-13-22(20)33/h6-14,27,32-33H,1-5H3,(H,30,34)(H,31,35)/b28-17+,29-18+','InChIKey=LJUGNDOZJHLHOI-POAOKBCDSA-N','CC1=C(/C(C)=N/NC(=O)c2ccccc2O)C(C)C(/C(C)=N/NC(=O)c2ccccc2O)=C(C)N1','1'),
	(212986,2,0,NULL,'Consistent with Molecular Formula','C18H14ClNO3',327.7665,NULL,'E751CE62B46B9232-FICuS-01-57','E751CE62B46B9232-FICTS-01-36','E751CE62B46B9232-uuuuu-01-06','InChI=1S/C18H14ClNO3/c1-9-14(19)7-6-12-15(9)20-17(22)18(12,23)13-8-10-4-2-3-5-11(10)16(13)21/h2-7,13,23H,8H2,1H3,(H,20,22)','InChIKey=VVKNTOSRNKHDRO-UHFFFAOYSA-N','Cc1c(Cl)ccc2c1NC(=O)C2(O)C1Cc2ccccc2C1=O','1'),
	(212987,0,1,NULL,'Consistent with Molecular Formula','C10H9N7OS',275.2874,NULL,'8BC645A765F2E781-FICuS-01-63','5405FAE9F843CB62-FICTS-01-4B','8BC645A765F2E781-uuuuu-01-12','InChI=1S/C10H9N7OS/c11-17-9(15-16-10(17)19)14-13-7-5-3-1-2-4-6(5)12-8(7)18/h1-4H,11H2,(H,14,15)(H,16,19)(H,12,13,18)','InChIKey=TWKDSVVCJSCGAF-UHFFFAOYSA-N','Nn1c(S)nnc1N/N=C1/C(=O)Nc2ccccc21','1'),
	(212988,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'40183C8E0395FE03-FICuS-01-46','40183C8E0395FE03-FICTS-01-25','40183C8E0395FE03-uuuuu-01-F5','InChI=1S/C20H20N2O3/c1-3-13-8-7-9-14(4-2)19(13)22-20(24)16(23)12-18-21-15-10-5-6-11-17(15)25-18/h5-11H,3-4,12H2,1-2H3,(H,22,24)','InChIKey=JWONMAMNWJAPOL-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)C(=O)Cc1nc2ccccc2o1',NULL),
	(212989,1,1,NULL,'Consistent with Molecular Formula','C20H16N4O3S',392.4314,NULL,'A1DBEAC70184F73B-FICuS-01-7E','3C662742A1607254-FICTS-01-01','A1DBEAC70184F73B-uuuuu-01-2D','InChI=1S/C20H16N4O3S/c1-10-7-8-11(2)13(9-10)24-19(26)16(23-21)15(17(25)20(24)27)18-22-12-5-3-4-6-14(12)28-18/h3-9,15H,21H2,1-2H3/b23-16-','InChIKey=JPZHGAYRICRIRF-KQWNVCNZSA-N','Cc1ccc(C)c(N2C(=O)C(=O)C(c3nc4ccccc4s3)/C(=N/N)C2=O)c1','1'),
	(212990,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O5S',319.2912,NULL,'D18029A58B8F3643-FICuS-01-4D','D18029A58B8F3643-FICTS-01-2C','D18029A58B8F3643-uuuuu-01-FC','InChI=1S/C13H9N3O5S/c17-10(8-1-3-9(4-2-8)16(20)21)7-11(18)12(19)15-13-14-5-6-22-13/h1-6H,7H2,(H,14,15,19)','InChIKey=AEABMSGGISPNLY-UHFFFAOYSA-N','O=C(CC(=O)c1ccc([N+](=O)[O-])cc1)C(=O)Nc1nccs1',NULL),
	(212991,0,0,NULL,'Consistent with Molecular Formula','C17H11ClF3NO3',369.727,NULL,'D2EB9E7785A51487-FICuS-01-67','D2EB9E7785A51487-FICTS-01-46','30601371D9F24510-uuuuu-01-CA','InChI=1S/C9H6ClNO2.C8H5F3O/c1-4-2-5(10)3-6-7(4)11-9(13)8(6)12;9-8(10,11)7(12)6-4-2-1-3-5-6/h2-3H,1H3,(H,11,12,13);1-5H','InChIKey=UTCUSBQSTTUKNL-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1NC(=O)C2=O.O=C(c1ccccc1)C(F)(F)F',NULL),
	(212992,2,0,NULL,'Consistent with Molecular Formula','C19H15N3O3S',365.4058,NULL,'A48DAA3E98B0941B-FICuS-01-75','A48DAA3E98B0941B-FICTS-01-54','A48DAA3E98B0941B-uuuuu-01-24','InChI=1S/C19H15N3O3S/c1-24-18(23)16-14(17-20-12-9-5-6-10-13(12)25-17)15(21-19(26)22-16)11-7-3-2-4-8-11/h2-10,14-15H,1H3,(H,21,26)','InChIKey=WMFBCIFZINVGQR-UHFFFAOYSA-N','COC(=O)C1=NC(=S)NC(c2ccccc2)C1c1nc2ccccc2o1','1'),
	(212993,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'4D9DF7991943177E-FICuS-01-60','4D9DF7991943177E-FICTS-01-3F','4D9DF7991943177E-uuuuu-01-0F','InChI=1S/C19H18N2O3/c1-3-13-8-6-7-12(2)18(13)21-19(23)15(22)11-17-20-14-9-4-5-10-16(14)24-17/h4-10H,3,11H2,1-2H3,(H,21,23)','InChIKey=SOPKGDXOQICGIZ-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)C(=O)Cc1nc2ccccc2o1',NULL),
	(212994,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O2S',344.8149,NULL,'36361E70CBF6D428-FICuS-01-59','36361E70CBF6D428-FICTS-01-38','36361E70CBF6D428-uuuuu-01-08','InChI=1S/C17H13ClN2O2S/c1-10-8-11(6-7-12(10)18)19-17(22)14(21)9-16-20-13-4-2-3-5-15(13)23-16/h2-8H,9H2,1H3,(H,19,22)','InChIKey=DQNZKGBDDDYSKS-UHFFFAOYSA-N','Cc1cc(NC(=O)C(=O)Cc2nc3ccccc3s2)ccc1Cl',NULL),
	(212995,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl3NO3',384.6457,NULL,'E67C3529A2A3EA4D-FICuS-01-74','E67C3529A2A3EA4D-FICTS-01-53','E67C3529A2A3EA4D-uuuuu-01-23','InChI=1S/C17H12Cl3NO3/c1-8-12(19)5-4-11-15(8)21-16(23)17(11,24)7-14(22)10-3-2-9(18)6-13(10)20/h2-6,24H,7H2,1H3,(H,21,23)','InChIKey=OHYRTGIXLQIRTN-UHFFFAOYSA-N','Cc1c(Cl)ccc2c1NC(=O)C2(O)CC(=O)c1ccc(Cl)cc1Cl','1'),
	(212996,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O5',326.308,NULL,'2D452181C80A8C18-FICuS-01-42','2D452181C80A8C18-FICTS-01-21','2D452181C80A8C18-uuuuu-01-F1','InChI=1S/C17H14N2O5/c1-11-4-2-3-5-14(11)18-17(22)16(21)10-15(20)12-6-8-13(9-7-12)19(23)24/h2-9H,10H2,1H3,(H,18,22)','InChIKey=KQAKXXRHIRZAAT-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)CC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(212997,1,1,NULL,'Consistent with Molecular Formula','C16H11N7O4S2',429.4274,NULL,'5F1B8158F6EFA167-FICuS-01-71','765FFDE91FC5B617-FICTS-01-65','5F1B8158F6EFA167-uuuuu-01-20','InChI=1S/C16H11N7O4S2/c17-20-15(27)22-21-10-9(12-19-7-3-1-2-4-8(7)29-12)11(24)14(26)23(13(10)25)16-18-5-6-28-16/h1-6,9H,17H2,(H2,20,22,27)/b21-10-','InChIKey=JBXLDEHZMQEVHG-FBHDLOMBSA-N','NNC(=O)N/N=C1\\C(=O)N(c2nccs2)C(=O)C(=O)C1c1nc2ccccc2s1','1'),
	(212998,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'88BE1B0468D57D11-FICuS-01-59','88BE1B0468D57D11-FICTS-01-38','88BE1B0468D57D11-uuuuu-01-08','InChI=1S/C18H16N2O3/c1-11-7-8-13(12(2)9-11)20-18(22)15(21)10-17-19-14-5-3-4-6-16(14)23-17/h3-9H,10H2,1-2H3,(H,20,22)','InChIKey=KNKWXSZWEOAKKP-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)Cc2nc3ccccc3o2)c(C)c1',NULL),
	(212999,2,0,NULL,'Consistent with Molecular Formula','C17H14ClNO3',315.7555,NULL,'8A893536C7FF70A9-FICuS-01-69','8A893536C7FF70A9-FICTS-01-48','8A893536C7FF70A9-uuuuu-01-18','InChI=1S/C17H14ClNO3/c1-10(15(20)11-5-3-2-4-6-11)17(22)13-9-12(18)7-8-14(13)19-16(17)21/h2-10,22H,1H3,(H,19,21)','InChIKey=ORTHIZOGJSFWBH-UHFFFAOYSA-N','CC(C(=O)c1ccccc1)C1(O)C(=O)Nc2ccc(Cl)cc21','1'),
	(213000,2,0,NULL,'Consistent with Molecular Formula','C23H18ClNO3',391.8531,'5-chloro-3-hydroxy-7-methyl-3-(2-oxo-1,2-diphenylethyl)-1,3-dihydro-2H-indol-2-one','FAFB78CC99C86F63-FICuS-01-9D','FAFB78CC99C86F63-FICTS-01-7C','FAFB78CC99C86F63-uuuuu-01-4C','InChI=1S/C23H18ClNO3/c1-14-12-17(24)13-18-20(14)25-22(27)23(18,28)19(15-8-4-2-5-9-15)21(26)16-10-6-3-7-11-16/h2-13,19,28H,1H3,(H,25,27)','InChIKey=JMXWDYGKEGMKQH-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1NC(=O)C2(O)C(C(=O)c1ccccc1)c1ccccc1','1'),
	(213001,1,0,NULL,'Consistent with Molecular Formula','C16H9Cl4NO3',405.064,NULL,'D02DD20F73AF0149-FICuS-01-5C','D02DD20F73AF0149-FICTS-01-3B','D02DD20F73AF0149-uuuuu-01-0B','InChI=1S/C16H9Cl4NO3/c17-7-1-2-8(11(20)5-7)12(22)6-16(24)13-9(18)3-4-10(19)14(13)21-15(16)23/h1-5,24H,6H2,(H,21,23)','InChIKey=CQWCZKKNYNJFOQ-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)ccc(Cl)c21)c1ccc(Cl)cc1Cl','1'),
	(213002,1,0,NULL,'Consistent with Molecular Formula','C16H10Cl3NO3',370.6189,NULL,'6D336525BF77ED40-FICuS-01-5C','6D336525BF77ED40-FICTS-01-3B','6D336525BF77ED40-uuuuu-01-0B','InChI=1S/C16H10Cl3NO3/c17-9-3-1-8(2-4-9)12(21)7-16(23)13-10(18)5-6-11(19)14(13)20-15(16)22/h1-6,23H,7H2,(H,20,22)','InChIKey=IRLUUOKUJMDTAG-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)ccc(Cl)c21)c1ccc(Cl)cc1','1'),
	(213003,1,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O5',381.1714,NULL,'296E96B5DFECED45-FICuS-01-97','296E96B5DFECED45-FICTS-01-76','296E96B5DFECED45-uuuuu-01-46','InChI=1S/C16H10Cl2N2O5/c17-9-5-11-14(12(18)6-9)19-15(22)16(11,23)7-13(21)8-2-1-3-10(4-8)20(24)25/h1-6,23H,7H2,(H,19,22)','InChIKey=CGVKNDAEXKLQAY-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)cc(Cl)cc21)c1cccc([N+](=O)[O-])c1','1'),
	(213004,2,2,NULL,'Consistent with Molecular Formula','C20H16Cl2N8S2',503.426,NULL,'272281AF6DB84BF8-FICuS-01-6C','9EDB34800A07DAE2-FICTS-01-4D','272281AF6DB84BF8-uuuuu-01-1B','InChI=1S/C20H16Cl2N8S2/c21-13-5-1-11(2-6-13)15(9-23)17(27-29-19(25)31)18(28-30-20(26)32)16(10-24)12-3-7-14(22)8-4-12/h1-8,15-16H,(H3,25,29,31)(H3,26,30,32)/b27-17-,28-18+','InChIKey=UXUWNIAETPUALY-HJVIKEODSA-N','N#CC(C(=N/NC(N)=S)/C(=N/NC(N)=S)C(C#N)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(213005,1,0,NULL,'Consistent with Molecular Formula','C17H13ClFNO3',333.746,NULL,'82F44CBF88998D01-FICuS-01-69','82F44CBF88998D01-FICTS-01-48','82F44CBF88998D01-uuuuu-01-18','InChI=1S/C17H13ClFNO3/c1-9-6-11(18)7-13-15(9)20-16(22)17(13,23)8-14(21)10-2-4-12(19)5-3-10/h2-7,23H,8H2,1H3,(H,20,22)','InChIKey=RHVQJNXKHKHQTA-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1NC(=O)C2(O)CC(=O)c1ccc(F)cc1','1'),
	(213006,0,1,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'969FE2FF03B26E70-FICuS-01-71','C22D36D97F6FFBB0-FICTS-01-6A','969FE2FF03B26E70-uuuuu-01-20','InChI=1S/C11H12N2O3/c1-7(8(2)14)12-13-11(16)9-5-3-4-6-10(9)15/h3-6,15H,1-2H3,(H,13,16)/b12-7+','InChIKey=ZCRMVSLYFOEUHX-KPKJPENVSA-N','CC(=O)/C(C)=N/NC(=O)c1ccccc1O','1'),
	(213007,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O6',364.3974,NULL,'2BF6892392A8469B-FICuS-01-56','2BF6892392A8469B-FICTS-01-35','2BF6892392A8469B-uuuuu-01-05','InChI=1S/C18H24N2O6/c1-11(2)7-13(21)9-15(23)17(25)19-5-6-20-18(26)16(24)10-14(22)8-12(3)4/h7-8H,5-6,9-10H2,1-4H3,(H,19,25)(H,20,26)','InChIKey=HFTIYKYKYMRZLU-UHFFFAOYSA-N','CC(C)=CC(=O)CC(=O)C(=O)NCCNC(=O)C(=O)CC(=O)C=C(C)C',NULL),
	(213008,1,0,NULL,'Consistent with Molecular Formula','C14H9Cl2NO4',326.1354,NULL,'1FFE97D67266D11A-FICuS-01-6F','1FFE97D67266D11A-FICTS-01-4E','1FFE97D67266D11A-uuuuu-01-1E','InChI=1S/C14H9Cl2NO4/c15-7-3-4-8(16)12-11(7)14(20,13(19)17-12)6-9(18)10-2-1-5-21-10/h1-5,20H,6H2,(H,17,19)','InChIKey=OBWWJIRIIGIDGW-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)ccc(Cl)c21)c1ccco1','1'),
	(213009,1,0,NULL,'Consistent with Molecular Formula','C16H10Cl2FNO3',354.1643,NULL,'9FD688A61BC164BB-FICuS-01-7C','9FD688A61BC164BB-FICTS-01-5B','9FD688A61BC164BB-uuuuu-01-2B','InChI=1S/C16H10Cl2FNO3/c17-9-5-11-14(12(18)6-9)20-15(22)16(11,23)7-13(21)8-1-3-10(19)4-2-8/h1-6,23H,7H2,(H,20,22)','InChIKey=BDNAEDXMOWNCIW-UHFFFAOYSA-N','O=C(CC1(O)C(=O)Nc2c(Cl)cc(Cl)cc21)c1ccc(F)cc1','1'),
	(213010,2,1,NULL,'Consistent with Molecular Formula','C20H16N8OS',416.4594,NULL,'F0E91B8E61416BE8-FICuS-01-6C','856FD23037AB1D20-FICTS-01-2C','F0E91B8E61416BE8-uuuuu-01-1B','InChI=1S/C20H16N8OS/c21-11-15(13-7-3-1-4-8-13)17(25-26-19-24-20(30)27-28(19)23)18(29)16(12-22)14-9-5-2-6-10-14/h1-10,15-16H,23H2,(H2,24,26,27,30)/b25-17+','InChIKey=GQWCRHUVCJUWCU-KOEQRZSOSA-N','N#CC(C(=O)/C(=N/Nc1nc(S)nn1N)C(C#N)c1ccccc1)c1ccccc1','1'),
	(213011,0,0,NULL,'Consistent with Molecular Formula','C8H10F2N4O4',264.1882,NULL,'4549A4168F7F7482-FICuS-01-49','4549A4168F7F7482-FICTS-01-28','4549A4168F7F7482-uuuuu-01-F8','InChI=1S/C8H10F2N4O4/c9-8(10,6(16)11-2-4-15)5-13-3-1-12-7(13)14(17)18/h1,3,15H,2,4-5H2,(H,11,16)','InChIKey=VOXUFOPZGRTSJY-UHFFFAOYSA-N','O=C(NCCO)C(F)(F)Cn1ccnc1[N+](=O)[O-]',NULL),
	(213012,3,0,NULL,'Consistent with Molecular Formula','C9H12N4O4',240.2182,NULL,'8FBC65E19B222618-FICuS-01-5B','72D3BEA6B2130FDA-FICTS-01-57','8FBC65E19B222618-uuuuu-01-0A','InChI=1S/C9H12N4O4/c10-8-11-3-13(9(17)12-8)5-1-4(2-14)6(15)7(5)16/h1,3,5-7,14-16H,2H2,(H2,10,12,17)','InChIKey=MPNOBTCOXZTZMJ-UHFFFAOYSA-N','Nc1ncn(C2C=C(CO)C(O)C2O)c(=O)n1','1'),
	(213013,3,0,NULL,'Consistent with Molecular Formula','C10H13N3O5',255.2298,NULL,'C87BF381B3B5CAC0-FICuS-01-80','C87BF381B3B5CAC0-FICTS-01-5F','C87BF381B3B5CAC0-uuuuu-01-2F','InChI=1S/C10H13N3O5/c1-18-9-11-4-13(10(17)12-9)6-2-5(3-14)7(15)8(6)16/h2,4,6-8,14-16H,3H2,1H3','InChIKey=QJILVROEIMWXGZ-UHFFFAOYSA-N','COc1ncn(C2C=C(CO)C(O)C2O)c(=O)n1','1'),
	(213014,3,0,NULL,'Consistent with Molecular Formula','C11H15N3O5',269.2566,NULL,'DD051A46A05887A0-FICuS-01-4E','DD051A46A05887A0-FICTS-01-2D','DD051A46A05887A0-uuuuu-01-FD','InChI=1S/C11H15N3O5/c12-7-1-2-14(10(19)13-7)11(5-16)3-6(4-15)8(17)9(11)18/h1-3,8-9,15-18H,4-5H2,(H2,12,13,19)','InChIKey=BBNNDIPADHZUAH-UHFFFAOYSA-N','Nc1ccn(C2(CO)C=C(CO)C(O)C2O)c(=O)n1','1'),
	(213015,3,0,NULL,'Consistent with Molecular Formula','C11H14N2O6',270.2414,NULL,'7057BDE43CD2F8D9-FICuS-01-80','7057BDE43CD2F8D9-FICTS-01-5F','7057BDE43CD2F8D9-uuuuu-01-2F','InChI=1S/C11H14N2O6/c14-4-6-3-11(5-15,9(18)8(6)17)13-2-1-7(16)12-10(13)19/h1-3,8-9,14-15,17-18H,4-5H2,(H,12,16,19)','InChIKey=QCRJKGMDJACIFO-UHFFFAOYSA-N','O=c1ccn(C2(CO)C=C(CO)C(O)C2O)c(=O)[nH]1','1'),
	(213016,4,0,NULL,'Consistent with Molecular Formula','C10H15N3O4',241.2462,NULL,'D9C73997C2D22C9F-FICuS-01-79','979DB00BDEF1B356-FICTS-01-57','D9C73997C2D22C9F-uuuuu-01-28','InChI=1S/C10H15N3O4/c11-7-1-2-13(10(17)12-7)6-3-5(4-14)8(15)9(6)16/h1-2,5-6,8-9,14-16H,3-4H2,(H2,11,12,17)','InChIKey=UAZJPMMKWBPACD-UHFFFAOYSA-N','Nc1ccn(C2CC(CO)C(O)C2O)c(=O)n1','1'),
	(213017,0,0,NULL,'Consistent with Molecular Formula','C11H13BrO4',289.1253,'Methyl 2-bromo-4,5-dimethoxyphenylacetate','052666FCE371E4C2-FICuS-01-57','052666FCE371E4C2-FICTS-01-36','052666FCE371E4C2-uuuuu-01-06','InChI=1S/C11H13BrO4/c1-14-9-4-7(5-11(13)16-3)8(12)6-10(9)15-2/h4,6H,5H2,1-3H3','InChIKey=UIVBNMQTXLCVTF-UHFFFAOYSA-N','COC(=O)Cc1cc(OC)c(OC)cc1Br',NULL),
	(213018,1,0,NULL,'Consistent with Molecular Formula','C20H24BrNO4',422.3179,'1-(2-Bromo-4,5-dimethoxybenzyl)-1,2,3,4-tetrahydro-6,7- dimethoxyisoquinoline','465BF110A369EEFD-FICuS-01-77','465BF110A369EEFD-FICTS-01-56','465BF110A369EEFD-uuuuu-01-26','InChI=1S/C20H24BrNO4/c1-23-17-8-12-5-6-22-16(14(12)10-19(17)25-3)7-13-9-18(24-2)20(26-4)11-15(13)21/h8-11,16,22H,5-7H2,1-4H3','InChIKey=QKHZFXGDKKIIJA-UHFFFAOYSA-N','COc1cc(Br)c(CC2NCCc3cc(OC)c(OC)cc32)cc1OC','1'),
	(213019,1,0,NULL,'Consistent with Molecular Formula','C20H23NO4',341.406,'5,6,12,12a-Tetrahydro-2,3,9,10-tetramethoxyindolo[2,1-a]isoquinoline','E47B995D7189E664-FICuS-01-62','E47B995D7189E664-FICTS-01-41','E47B995D7189E664-uuuuu-01-11','InChI=1S/C20H23NO4/c1-22-17-8-12-5-6-21-15-11-20(25-4)18(23-2)9-13(15)7-16(21)14(12)10-19(17)24-3/h8-11,16H,5-7H2,1-4H3','InChIKey=HSVWVJHFMUWLHL-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3cc(OC)c(OC)cc3N1CC2','1'),
	(213020,0,0,NULL,'Consistent with Molecular Formula','C20H21NO4',339.3902,'5,6-Dihydro-2,3,9,10-tetramethoxyindolo[2,1-a]isoquinoline','224D37F8C955843D-FICuS-01-54','224D37F8C955843D-FICTS-01-33','224D37F8C955843D-uuuuu-01-03','InChI=1S/C20H21NO4/c1-22-17-8-12-5-6-21-15-11-20(25-4)18(23-2)9-13(15)7-16(21)14(12)10-19(17)24-3/h7-11H,5-6H2,1-4H3','InChIKey=INMRGFQENBQMLA-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1cc3cc(OC)c(OC)cc3n1CC2',NULL),
	(213021,0,0,NULL,'Consistent with Molecular Formula','C20H19NO4',337.3744,'2,3,9,10-Tetramethoxyindolo[2,1-a]isoquinoline','DE8794E8B3D21F0C-FICuS-01-7E','DE8794E8B3D21F0C-FICTS-01-5D','DE8794E8B3D21F0C-uuuuu-01-2D','InChI=1S/C20H19NO4/c1-22-17-8-12-5-6-21-15-11-20(25-4)18(23-2)9-13(15)7-16(21)14(12)10-19(17)24-3/h5-11H,1-4H3','InChIKey=XNRNTISMBNPOTJ-UHFFFAOYSA-N','COc1cc2ccn3c4cc(OC)c(OC)cc4cc3c2cc1OC',NULL),
	(213022,2,1,NULL,'Consistent with Molecular Formula','C27H28BrN7O5',610.4661,'Halocyamine A','580575203CF52E32-FICuS-01-34','580575203CF52E32-FICTS-01-13','B3D97B19EB5390A9-uuuuu-01-1D','InChI=1S/C27H28BrN7O5/c28-17-2-3-19-16(11-32-21(19)9-17)5-6-31-25(38)13-33-27(40)22(7-15-1-4-23(36)24(37)8-15)35-26(39)20(29)10-18-12-30-14-34-18/h1-6,8-9,11-12,14,20,22,32,36-37H,7,10,13,29H2,(H,30,34)(H,31,38)(H,33,40)(H,35,39)/b6-5-','InChIKey=CPVIHXZWYJGUHZ-WAYWQWQTSA-N','NC(Cc1c[nH]cn1)C(=O)NC(Cc1ccc(O)c(O)c1)C(=O)NCC(=O)N/C=C\\c1c[nH]c2cc(Br)ccc12','1'),
	(213023,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O10',474.4232,NULL,'6259B65A72EFF28E-FICuS-01-74','6259B65A72EFF28E-FICTS-01-53','6259B65A72EFF28E-uuuuu-01-23','InChI=1S/C22H22N2O10/c25-19-15-3-1-4-16(23-15)20(26)32-12-8-30-10-14-34-22(28)18-6-2-5-17(24-18)21(27)33-13-9-29-7-11-31-19/h1-6H,7-14H2','InChIKey=SEQRLSLZFQMYSQ-UHFFFAOYSA-N','O=C1OCCOCCOC(=O)c2cccc(n2)C(=O)OCCOCCOC(=O)c2cccc1n2',NULL),
	(213024,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O8',386.3172,NULL,'36D933012AFF19BD-FICuS-01-63','36D933012AFF19BD-FICTS-01-42','36D933012AFF19BD-uuuuu-01-12','InChI=1S/C18H14N2O8/c21-15-11-3-1-4-12(19-11)16(22)26-8-10-28-18(24)14-6-2-5-13(20-14)17(23)27-9-7-25-15/h1-6H,7-10H2','InChIKey=YPBWWGJVRJPDDQ-UHFFFAOYSA-N','O=C1OCCOC(=O)c2cccc(n2)C(=O)OCCOC(=O)c2cccc1n2',NULL),
	(213025,0,0,NULL,'Consistent with Molecular Formula','C31H23N3O2',469.5416,'NN N\'N\' Tetraphenyl pyridine dicarboxamide','2E9A0DC1D7E2E66C-FICuS-01-86','2E9A0DC1D7E2E66C-FICTS-01-65','2E9A0DC1D7E2E66C-uuuuu-01-35','InChI=1S/C31H23N3O2/c35-30(33(24-14-5-1-6-15-24)25-16-7-2-8-17-25)28-22-13-23-29(32-28)31(36)34(26-18-9-3-10-19-26)27-20-11-4-12-21-27/h1-23H','InChIKey=KYFMBSVSCVHQTF-UHFFFAOYSA-N','O=C(c1cccc(C(=O)N(c2ccccc2)c2ccccc2)n1)N(c1ccccc1)c1ccccc1',NULL),
	(213026,2,0,NULL,'Consistent with Molecular Formula','C30H26O10',546.5294,'Hypocrellin A','FA86077F6540577B-FICuS-01-54','E8F9968E200CE489-FICTS-01-4D','FA86077F6540577B-uuuuu-01-03','InChI=1S/C30H26O10/c1-10(31)25-24-22-16-11(9-30(25,2)36)28(39-5)26(34)17-12(32)7-14(37-3)19(21(16)17)20-15(38-4)8-13(33)18(23(20)22)27(35)29(24)40-6/h7-8,25,32-33,36H,9H2,1-6H3','InChIKey=BQJKVFXDDMQLBE-UHFFFAOYSA-N','COc1c2c3c4c(c(OC)c(=O)c5c(O)cc(OC)c(c6c(OC)cc(O)c(c1=O)c63)c54)C(C(C)=O)C(C)(O)C2','1'),
	(213027,0,0,NULL,'Consistent with Molecular Formula','C30H24O10',544.5136,'Hypocrellin B','D00C27E636CEE020-FICuS-01-5A','D00C27E636CEE020-FICTS-01-39','D00C27E636CEE020-uuuuu-01-09','InChI=1S/C30H24O10/c1-10-7-12-17-22-18(26(34)29(12)38-5)13(32)8-15(36-3)20(22)21-16(37-4)9-14(33)19-24(21)23(17)25(28(10)40-11(2)31)30(39-6)27(19)35/h8-9,32-33H,7H2,1-6H3','InChIKey=ZAPMWURNPYSPMU-UHFFFAOYSA-N','COc1c2c3c4c(c(OC)c(=O)c5c(O)cc(OC)c(c6c(OC)cc(O)c(c1=O)c63)c54)C(OC(C)=O)=C(C)C2',NULL),
	(213028,0,0,NULL,'Consistent with Molecular Formula','C30H22Br2O9',686.3064,'5,8-Dibromohypocrellin B','D41CBDC7696582CE-FICuS-01-7F','98F875F41F50E24D-FICTS-01-46','D41CBDC7696582CE-uuuuu-01-2E','InChI=1S/C30H22Br2O9/c1-8-7-10-12-13-15-18(17-14(12)19(25(36)27(10)38-3)23(34)21(31)28(17)39-4)29(40-5)22(32)24(35)20(15)26(37)30(41-6)16(13)11(8)9(2)33/h34-35H,7H2,1-6H3','InChIKey=JFYYNELYFIGBFS-UHFFFAOYSA-N','COc1c2c3c4c(c(OC)c(=O)c5c(O)c(Br)c(OC)c(c6c(OC)c(Br)c(O)c(c1=O)c36)c54)C(C(C)=O)=C(C)C2',NULL),
	(213029,0,0,NULL,'Consistent with Molecular Formula','C11H10F3NO3',261.2001,NULL,'8918CE2BB3E6C6EF-FICuS-01-91','8918CE2BB3E6C6EF-FICTS-01-70','8918CE2BB3E6C6EF-uuuuu-01-40','InChI=1S/C11H10F3NO3/c1-2-18-10(17)9(16)15-8-6-4-3-5-7(8)11(12,13)14/h3-6H,2H2,1H3,(H,15,16)','InChIKey=MSCBOQJZOMFVOS-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccccc1C(F)(F)F',NULL),
	(213030,0,0,NULL,'Consistent with Molecular Formula','C15H7N3O4S2',357.358,NULL,'2A3506E18D757D4E-FICuS-01-5A','2A3506E18D757D4E-FICTS-01-39','2A3506E18D757D4E-uuuuu-01-09','InChI=1S/C15H7N3O4S2/c19-10-9(12-17-7-3-1-2-4-8(7)24-12)11(20)14(22)18(13(10)21)15-16-5-6-23-15/h1-6,9H','InChIKey=WSYITPUNIHLFQR-UHFFFAOYSA-N','O=C1C(=O)N(c2nccs2)C(=O)C(=O)C1c1nc2ccccc2s1',NULL),
	(213031,2,0,NULL,'Consistent with Molecular Formula','C22H20N2O5',392.4104,NULL,'39F112E45B83D668-FICuS-01-50','39F112E45B83D668-FICTS-01-2F','39F112E45B83D668-uuuuu-01-FF','InChI=1S/C22H20N2O5/c25-18-16(20-23-14-3-1-2-4-15(14)29-20)19(26)22(28)24(21(18)27)17-12-6-10-5-11(8-12)9-13(17)7-10/h1-4,10-13,16-17H,5-9H2','InChIKey=BZTYSTQSAGCNLH-UHFFFAOYSA-N','O=C1C(=O)N(C2C3CC4CC(C3)CC2C4)C(=O)C(=O)C1c1nc2ccccc2o1','1'),
	(213032,1,0,NULL,'Consistent with Molecular Formula','C18H12ClN3O2S',369.8247,NULL,'F36EDF32030062A8-FICuS-01-4E','F36EDF32030062A8-FICTS-01-2D','F36EDF32030062A8-uuuuu-01-FD','InChI=1S/C18H12ClN3O2S/c1-10-2-7-14-15(8-10)25-18(21-14)22-17(24)16(23)13(9-20)11-3-5-12(19)6-4-11/h2-8,13H,1H3,(H,21,22,24)','InChIKey=DLOMRGWAUIWNTE-UHFFFAOYSA-N','Cc1ccc2nc(NC(=O)C(=O)C(C#N)c3ccc(Cl)cc3)sc2c1','1'),
	(213033,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'8FC4B2BFBCED56E1-FICuS-01-A7','8FC4B2BFBCED56E1-FICTS-01-86','8FC4B2BFBCED56E1-uuuuu-01-56','InChI=1S/C12H15NO3/c1-4-16-12(15)11(14)13-10-8(2)6-5-7-9(10)3/h5-7H,4H2,1-3H3,(H,13,14)','InChIKey=XKILREZHHLCALS-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1c(C)cccc1C',NULL),
	(213034,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O5S',394.401,NULL,'CE98096AB9C619E4-FICuS-01-77','CE98096AB9C619E4-FICTS-01-56','CE98096AB9C619E4-uuuuu-01-26','InChI=1S/C20H14N2O5S/c1-2-27-13-9-5-4-8-12(13)22-19(25)16(23)15(17(24)20(22)26)18-21-11-7-3-6-10-14(11)28-18/h3-10,15H,2H2,1H3','InChIKey=ZDAVAGZRRLLSDO-UHFFFAOYSA-N','CCOc1ccccc1N1C(=O)C(=O)C(c2nc3ccccc3s2)C(=O)C1=O',NULL),
	(213035,0,0,NULL,'Consistent with Molecular Formula','C19H9F3N2O4S',418.3463,NULL,'D790DBC6F8285335-FICuS-01-62','D790DBC6F8285335-FICTS-01-41','D790DBC6F8285335-uuuuu-01-11','InChI=1S/C19H9F3N2O4S/c20-19(21,22)9-4-3-5-10(8-9)24-17(27)14(25)13(15(26)18(24)28)16-23-11-6-1-2-7-12(11)29-16/h1-8,13H','InChIKey=JVKDNDNHACUQKN-UHFFFAOYSA-N','O=C1C(=O)N(c2cccc(C(F)(F)F)c2)C(=O)C(=O)C1c1nc2ccccc2s1',NULL),
	(213036,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'A4C5DAC614287ECE-FICuS-01-85','A4C5DAC614287ECE-FICTS-01-64','A4C5DAC614287ECE-uuuuu-01-34','InChI=1S/C15H21NO3/c1-5-11-8-7-9-12(10(3)4)13(11)16-14(17)15(18)19-6-2/h7-10H,5-6H2,1-4H3,(H,16,17)','InChIKey=IFCFJKRMIDLVJN-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1c(CC)cccc1C(C)C',NULL),
	(213037,2,0,NULL,'Consistent with Molecular Formula','C22H16N2O5',388.3788,NULL,'90C6C1E90494E8FF-FICuS-01-75','90C6C1E90494E8FF-FICTS-01-54','90C6C1E90494E8FF-uuuuu-01-24','InChI=1S/C22H16N2O5/c25-20(15-9-5-2-6-10-15)19(14-7-3-1-4-8-14)22(27)17-13-16(24(28)29)11-12-18(17)23-21(22)26/h1-13,19,27H,(H,23,26)','InChIKey=HJNBJRGJCGJFHU-UHFFFAOYSA-N','O=C(c1ccccc1)C(c1ccccc1)C1(O)C(=O)Nc2ccc([N+](=O)[O-])cc21','1'),
	(213038,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'E311C6DBCA63584F-FICuS-01-74','E311C6DBCA63584F-FICTS-01-53','E311C6DBCA63584F-uuuuu-01-23','InChI=1S/C11H13NO3/c1-3-15-11(14)10(13)12-9-7-5-4-6-8(9)2/h4-7H,3H2,1-2H3,(H,12,13)','InChIKey=OVFYTRYWFURUJL-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccccc1C',NULL),
	(213039,0,1,NULL,'Consistent with Molecular Formula','C16H9Cl3N2O2S',399.6783,NULL,'A2F4BB8E8ABA7481-FICuS-01-85','A2F4BB8E8ABA7481-FICTS-01-64','C7DF7B3E1CA196EE-uuuuu-01-4A','InChI=1S/C16H9Cl3N2O2S/c17-8-5-6-10(9(18)7-8)20-15(22)13(19)14-16(23)21-11-3-1-2-4-12(11)24-14/h1-7H,(H,20,22)(H,21,23)/b14-13-','InChIKey=GVEAUJUYJNAZHM-YPKPFQOOSA-N','O=C(Nc1ccc(Cl)cc1Cl)/C(Cl)=C1/Sc2ccccc2NC1=O','1'),
	(213040,0,0,NULL,'Consistent with Molecular Formula','C11H10F3NO2',245.2007,NULL,'E14AA324D7ADE2DA-FICuS-01-88','E14AA324D7ADE2DA-FICTS-01-67','E14AA324D7ADE2DA-uuuuu-01-37','InChI=1S/C11H10F3NO2/c1-7(16)6-10(17)15-9-5-3-2-4-8(9)11(12,13)14/h2-5H,6H2,1H3,(H,15,17)','InChIKey=VATRWWPJWVCZTA-UHFFFAOYSA-N','CC(=O)CC(=O)Nc1ccccc1C(F)(F)F',NULL),
	(213041,0,1,NULL,'Consistent with Molecular Formula','C19H17ClN2O2S',372.8685,NULL,'E86361BCEC70DB39-FICuS-01-7A','E86361BCEC70DB39-FICTS-01-59','C08BA1C993ED3B9B-uuuuu-01-36','InChI=1S/C19H17ClN2O2S/c1-11(2)12-7-3-4-8-13(12)21-18(23)16(20)17-19(24)22-14-9-5-6-10-15(14)25-17/h3-11H,1-2H3,(H,21,23)(H,22,24)/b17-16-','InChIKey=UJCGRLYBRZEXSH-MSUUIHNZSA-N','CC(C)c1ccccc1NC(=O)/C(Cl)=C1/Sc2ccccc2NC1=O','1'),
	(213042,0,0,NULL,'Consistent with Molecular Formula','C13H16N4OS',276.3556,NULL,'F50292CAF54AAEAD-FICuS-01-8E','F50292CAF54AAEAD-FICTS-01-6D','F50292CAF54AAEAD-uuuuu-01-3D','InChI=1S/C13H16N4OS/c1-8-4-3-5-9(2)12(8)15-11(18)7-6-10-14-13(19)17-16-10/h3-5H,6-7H2,1-2H3,(H,15,18)(H2,14,16,17,19)','InChIKey=DBABNOPZKHHUST-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CCc1nnc(S)[nH]1',NULL),
	(213043,1,0,NULL,'Consistent with Molecular Formula','C26H32N2O5',452.5492,NULL,'7DED5E87A08046EC-FICuS-01-7F','7DED5E87A08046EC-FICTS-01-5E','7DED5E87A08046EC-uuuuu-01-2E','InChI=1S/C26H32N2O5/c1-15(2)19-8-7-9-20(16(3)4)23(19)28-25(31)24(30)21(26(32)33-6)14-22(29)27-18-12-10-17(5)11-13-18/h7-13,15-16,21H,14H2,1-6H3,(H,27,29)(H,28,31)','InChIKey=AIVPBQFJQLZJJC-UHFFFAOYSA-N','COC(=O)C(CC(=O)Nc1ccc(C)cc1)C(=O)C(=O)Nc1c(C(C)C)cccc1C(C)C','1'),
	(213044,0,1,NULL,'Consistent with Molecular Formula','C28H21ClF3N5O7',631.9514,NULL,'0A6D4B8CB67AD768-FICuS-01-7C','E42EE605738C076F-FICTS-01-3E','0A6D4B8CB67AD768-uuuuu-01-2B','InChI=1S/C28H21ClF3N5O7/c1-14-25(37(43)22-12-16(44-2)8-10-21(22)36(14)42)24(39)13-20(34-35-26(40)17-5-3-4-6-23(17)38)27(41)33-15-7-9-19(29)18(11-15)28(30,31)32/h3-12,38H,13H2,1-2H3,(H,33,41)(H,35,40)/b34-20-','InChIKey=KLTYFQNERSSKLA-GXBUFBABSA-N','COc1ccc2c(c1)[n+]([O-])c(C(=O)C/C(=N/NC(=O)c1ccccc1O)C(=O)Nc1ccc(Cl)c(C(F)(F)F)c1)c(C)[n+]2[O-]','1'),
	(213045,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O5',435.4786,NULL,'802972BCDC2F3C92-FICuS-01-68','802972BCDC2F3C92-FICTS-01-47','802972BCDC2F3C92-uuuuu-01-17','InChI=1S/C24H25N3O5/c1-5-16-9-8-10-17(14(2)3)22(16)25-24(30)21(29)13-20(28)23-15(4)26(31)18-11-6-7-12-19(18)27(23)32/h6-12,14H,5,13H2,1-4H3,(H,25,30)','InChIKey=IRXNJSVZSWQMOP-UHFFFAOYSA-N','CCc1cccc(C(C)C)c1NC(=O)C(=O)CC(=O)c1c(C)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(213046,0,1,NULL,'Consistent with Molecular Formula','C20H12Cl3N5O4S',524.7649,NULL,'328D85434C453370-FICuS-01-29','328D85434C453370-FICTS-01-08','202D4F23B7CB2FB8-uuuuu-01-1D','InChI=1S/C20H12Cl3N5O4S/c21-11-8-13(23)14(9-12(11)22)24-18(29)6-5-17-25-26-20-27(17)19(30)16(33-20)7-10-3-1-2-4-15(10)28(31)32/h1-4,7-9H,5-6H2,(H,24,29)/b16-7-','InChIKey=KOFGADPCOVJNNA-APSNUPSMSA-N','O=C(CCc1nnc2s/c(=C\\c3ccccc3[N+](=O)[O-])c(=O)n12)Nc1cc(Cl)c(Cl)cc1Cl','1'),
	(213047,0,1,NULL,'Consistent with Molecular Formula','C22H20F3N7O4S',535.4997,NULL,'B1D98E2BB0648470-FICuS-01-57','2B532E4F57D71B0B-FICTS-01-3F','B1D98E2BB0648470-uuuuu-01-06','InChI=1S/C22H20F3N7O4S/c1-11-6-16-17(7-12(11)2)32(36)18(10-31(16)35)19(33)9-15(29-30-21(37)28-26)20(34)27-14-5-3-4-13(8-14)22(23,24)25/h3-8,10H,9,26H2,1-2H3,(H,27,34)(H2,28,30,37)/b29-15-','InChIKey=RKELGPLRKXZWSF-FDVSRXAVSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)C/C(=N/NC(=S)NN)C(=O)Nc1cccc(C(F)(F)F)c1)c[n+]2[O-]','1'),
	(213048,1,0,NULL,'Consistent with Molecular Formula','C15H14F3NO6',361.2739,NULL,'86477ACC24FF3BA7-FICuS-01-7D','86477ACC24FF3BA7-FICTS-01-5C','86477ACC24FF3BA7-uuuuu-01-2C','InChI=1S/C15H14F3NO6/c1-24-13(22)10(12(21)14(23)25-2)7-11(20)19-9-5-3-4-8(6-9)15(16,17)18/h3-6,10H,7H2,1-2H3,(H,19,20)','InChIKey=LNVMKHISVRWPDN-UHFFFAOYSA-N','COC(=O)C(=O)C(CC(=O)Nc1cccc(C(F)(F)F)c1)C(=O)OC','1'),
	(213049,0,1,NULL,'Consistent with Molecular Formula','C14H13N5O4',315.2878,NULL,'F6729C202F2F09C4-FICuS-01-5A','F6729C202F2F09C4-FICTS-01-39','F6729C202F2F09C4-uuuuu-01-09','InChI=1S/C14H13N5O4/c1-9(16-17-14(20)5-6-15)13-8-18(21)11-4-3-10(23-2)7-12(11)19(13)22/h3-4,7-8H,5H2,1-2H3,(H,17,20)/b16-9+','InChIKey=SFQMHXZGQMNMLT-CXUHLZMHSA-N','COc1ccc2c(c1)[n+]([O-])c(/C(C)=N/NC(=O)CC#N)c[n+]2[O-]','1'),
	(213050,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN4OS',282.7471,NULL,'AB06806D027632E2-FICuS-01-3D','AB06806D027632E2-FICTS-01-1C','AB06806D027632E2-uuuuu-01-EC','InChI=1S/C11H11ClN4OS/c12-7-3-1-2-4-8(7)13-10(17)6-5-9-14-11(18)16-15-9/h1-4H,5-6H2,(H,13,17)(H2,14,15,16,18)','InChIKey=MITMIRKANUUKLD-UHFFFAOYSA-N','O=C(CCc1nnc(S)[nH]1)Nc1ccccc1Cl',NULL),
	(213051,0,1,NULL,'Consistent with Molecular Formula','C29H27N5O6',541.5622,NULL,'815F932E26B186FB-FICuS-01-5F','538EBA7BACCF539A-FICTS-01-76','815F932E26B186FB-uuuuu-01-0E','InChI=1S/C29H27N5O6/c1-17(2)19-10-4-6-12-21(19)30-29(38)22(31-32-28(37)20-11-5-9-15-25(20)35)16-26(36)27-18(3)33(39)23-13-7-8-14-24(23)34(27)40/h4-15,17,35H,16H2,1-3H3,(H,30,38)(H,32,37)/b31-22-','InChIKey=BHNKDQSVLUEXQV-VAMRJTSQSA-N','Cc1c(C(=O)C/C(=N/NC(=O)c2ccccc2O)C(=O)Nc2ccccc2C(C)C)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(213052,0,1,NULL,'Consistent with Molecular Formula','C16H14N6O5',370.3238,NULL,'BE8AF8ECCA7B72B3-FICuS-01-A8','38148809D95E8A4F-FICTS-01-39','BE8AF8ECCA7B72B3-uuuuu-01-57','InChI=1S/C16H14N6O5/c1-9-15(22(27)12-5-3-2-4-11(12)21(9)26)13(23)8-10(16(18)25)19-20-14(24)6-7-17/h2-5H,6,8H2,1H3,(H2,18,25)(H,20,24)/b19-10-','InChIKey=OWGCJBVZAVSDNV-GRSHGNNSSA-N','Cc1c(C(=O)C/C(=N/NC(=O)CC#N)C(N)=O)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(213053,0,1,NULL,'Consistent with Molecular Formula','C21H14Cl2N4O4S',489.332,NULL,'56AFACE01A046FDC-FICuS-01-8B','56AFACE01A046FDC-FICTS-01-6A','F7CB0A11CC8F0DEF-uuuuu-01-4E','InChI=1S/C21H14Cl2N4O4S/c22-12-2-3-13(23)14(9-12)24-19(28)6-5-18-25-26-21-27(18)20(29)17(32-21)8-11-1-4-15-16(7-11)31-10-30-15/h1-4,7-9H,5-6,10H2,(H,24,28)/b17-8-','InChIKey=RKUQFTYFSYZMJE-IUXPMGMMSA-N','O=C(CCc1nnc2s/c(=C\\c3ccc4c(c3)OCO4)c(=O)n12)Nc1cc(Cl)ccc1Cl','1'),
	(213054,0,1,NULL,'Consistent with Molecular Formula','C19H13Cl3N4O5',483.6945,NULL,'D3DFF277F74D6E25-FICuS-01-85','6927F0F218EC8291-FICTS-01-31','D3DFF277F74D6E25-uuuuu-01-34','InChI=1S/C19H13Cl3N4O5/c1-9-18(26(31)16-5-3-2-4-15(16)25(9)30)17(27)8-14(24-29)19(28)23-13-7-11(21)10(20)6-12(13)22/h2-7,29H,8H2,1H3,(H,23,28)/b24-14+','InChIKey=VJKZYNMNGDXZFC-ZVHZXABRSA-N','Cc1c(C(=O)C/C(=N\\O)C(=O)Nc2cc(Cl)c(Cl)cc2Cl)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(213055,1,0,NULL,'Consistent with Molecular Formula','C24H26Cl2N2O5',493.3858,NULL,'0981AC8C8CD84EC0-FICuS-01-7B','0981AC8C8CD84EC0-FICTS-01-5A','0981AC8C8CD84EC0-uuuuu-01-2A','InChI=1S/C24H26Cl2N2O5/c1-5-14-7-6-8-16(13(2)3)21(14)28-23(31)22(30)17(24(32)33-4)12-20(29)27-15-9-10-18(25)19(26)11-15/h6-11,13,17H,5,12H2,1-4H3,(H,27,29)(H,28,31)','InChIKey=CVXATYQXHDGXNY-UHFFFAOYSA-N','CCc1cccc(C(C)C)c1NC(=O)C(=O)C(CC(=O)Nc1ccc(Cl)c(Cl)c1)C(=O)OC','1'),
	(213056,0,1,NULL,'Consistent with Molecular Formula','C31H31N5O6',569.6158,NULL,'AAB1EC29F28FA21F-FICuS-01-8F','C0EE66B7F0CE9BE7-FICTS-01-7D','AAB1EC29F28FA21F-uuuuu-01-3E','InChI=1S/C31H31N5O6/c1-17(2)21-10-6-8-12-23(21)32-31(40)24(33-34-30(39)22-11-7-9-13-27(22)37)16-28(38)29-20(5)35(41)25-14-18(3)19(4)15-26(25)36(29)42/h6-15,17,37H,16H2,1-5H3,(H,32,40)(H,34,39)/b33-24-','InChIKey=QKDASCNIGLWEOY-GIBOGKFOSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)C/C(=N/NC(=O)c1ccccc1O)C(=O)Nc1ccccc1C(C)C)c(C)[n+]2[O-]','1'),
	(213057,1,0,NULL,'Consistent with Molecular Formula','C23H26N2O5',410.4688,NULL,'F32280739E1C0F5F-FICuS-01-59','F32280739E1C0F5F-FICTS-01-38','F32280739E1C0F5F-uuuuu-01-08','InChI=1S/C23H26N2O5/c1-14(2)17-7-5-6-8-19(17)25-22(28)21(27)18(23(29)30-4)13-20(26)24-16-11-9-15(3)10-12-16/h5-12,14,18H,13H2,1-4H3,(H,24,26)(H,25,28)','InChIKey=LIWDZMHYWVWDLL-UHFFFAOYSA-N','COC(=O)C(CC(=O)Nc1ccc(C)cc1)C(=O)C(=O)Nc1ccccc1C(C)C','1'),
	(213058,0,1,NULL,'Consistent with Molecular Formula','C22H19ClN4O2S',438.9307,NULL,'DBB31017FF3D7A58-FICuS-01-73','DBB31017FF3D7A58-FICTS-01-52','A30A8B63BD886F12-uuuuu-01-13','InChI=1S/C22H19ClN4O2S/c1-13-4-3-5-14(2)20(13)24-19(28)11-10-18-25-26-22-27(18)21(29)17(30-22)12-15-6-8-16(23)9-7-15/h3-9,12H,10-11H2,1-2H3,(H,24,28)/b17-12-','InChIKey=QSWGTKLVHUKLPZ-ATVHPVEESA-N','Cc1cccc(C)c1NC(=O)CCc1nnc2s/c(=C\\c3ccc(Cl)cc3)c(=O)n12','1'),
	(213059,0,0,NULL,'Consistent with Molecular Formula','C12H11F3N4OS',316.3003,NULL,'E932B3242ED9C08C-FICuS-01-67','E932B3242ED9C08C-FICTS-01-46','E932B3242ED9C08C-uuuuu-01-16','InChI=1S/C12H11F3N4OS/c13-12(14,15)7-2-1-3-8(6-7)16-10(20)5-4-9-17-11(21)19-18-9/h1-3,6H,4-5H2,(H,16,20)(H2,17,18,19,21)','InChIKey=VPBOXSVRNCVRNZ-UHFFFAOYSA-N','O=C(CCc1nnc(S)[nH]1)Nc1cccc(C(F)(F)F)c1',NULL),
	(213060,0,1,NULL,'Consistent with Molecular Formula','C20H14Cl2N4O2S',445.3222,NULL,'209A569F12D90FB8-FICuS-01-5D','209A569F12D90FB8-FICTS-01-3C','9B36730161C726E5-uuuuu-01-E8','InChI=1S/C20H14Cl2N4O2S/c21-13-6-7-14(22)15(11-13)23-18(27)9-8-17-24-25-20-26(17)19(28)16(29-20)10-12-4-2-1-3-5-12/h1-7,10-11H,8-9H2,(H,23,27)/b16-10-','InChIKey=UACMQTLRFLWSIU-YBEGLDIGSA-N','O=C(CCc1nnc2s/c(=C\\c3ccccc3)c(=O)n12)Nc1cc(Cl)ccc1Cl','1'),
	(213061,0,1,NULL,'Consistent with Molecular Formula','C11H8ClNS',221.7039,NULL,'68DBE35DCB066D34-FICuS-01-78','68DBE35DCB066D34-FICTS-01-57','2F6D1BCA3E77F719-uuuuu-01-2C','InChI=1S/C11H8ClNS/c12-11-4-2-1-3-9(11)5-6-10-7-14-8-13-10/h1-8H/b6-5+','InChIKey=VIBNPLIHZMPCKW-AATRIKPKSA-N','Clc1ccccc1/C=C/c1cscn1','1'),
	(213062,0,1,NULL,'Consistent with Molecular Formula','C30H28Cl2N4O5',595.481,NULL,'23736448BEFA3477-FICuS-01-4F','6B313CB7EDEAAA52-FICTS-01-69','23736448BEFA3477-uuuuu-01-FE','InChI=1S/C30H28Cl2N4O5/c1-18-14-26-27(15-19(18)2)36(40)29(20(3)35(26)39)28(37)17-25(30(38)33-24-16-22(31)11-12-23(24)32)34-41-13-7-10-21-8-5-4-6-9-21/h4-6,8-9,11-12,14-16H,7,10,13,17H2,1-3H3,(H,33,38)/b34-25-','InChIKey=YFRWWXADKVLGFE-NQUVTRGKSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)C/C(=N/OCCCc1ccccc1)C(=O)Nc1cc(Cl)ccc1Cl)c(C)[n+]2[O-]','1'),
	(213063,0,1,NULL,'Consistent with Molecular Formula','C21H17N5O4S',435.4564,NULL,'020403BF4432E063-FICuS-01-23','020403BF4432E063-FICTS-01-02','100B07393CAFD081-uuuuu-01-F6','InChI=1S/C21H17N5O4S/c1-13-5-7-15(8-6-13)22-19(27)10-9-18-23-24-21-25(18)20(28)17(31-21)12-14-3-2-4-16(11-14)26(29)30/h2-8,11-12H,9-10H2,1H3,(H,22,27)/b17-12-','InChIKey=IPBJDLCUXJYWLD-ATVHPVEESA-N','Cc1ccc(NC(=O)CCc2nnc3s/c(=C\\c4cccc([N+](=O)[O-])c4)c(=O)n23)cc1','1'),
	(213064,0,1,NULL,'Consistent with Molecular Formula','C25H21F3N6O5',542.4733,NULL,'DD0D85F3C4A943CB-FICuS-01-86','6E71D51AE4FE98AB-FICTS-01-6C','DD0D85F3C4A943CB-uuuuu-01-35','InChI=1S/C25H21F3N6O5/c1-13-10-19-20(11-14(13)2)34(39)23(15(3)33(19)38)21(35)12-18(31-32-22(36)8-9-29)24(37)30-17-7-5-4-6-16(17)25(26,27)28/h4-7,10-11H,8,12H2,1-3H3,(H,30,37)(H,32,36)/b31-18-','InChIKey=MRFLFIXNYCTIQR-MNBJERMJSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)C/C(=N/NC(=O)CC#N)C(=O)Nc1ccccc1C(F)(F)F)c(C)[n+]2[O-]','1'),
	(213065,0,0,NULL,'Consistent with Molecular Formula','C13H16N4OS',276.3556,NULL,'F40AAE7591D67B77-FICuS-01-6F','F40AAE7591D67B77-FICTS-01-4E','F40AAE7591D67B77-uuuuu-01-1E','InChI=1S/C13H16N4OS/c1-8-3-4-9(2)10(7-8)14-12(18)6-5-11-15-13(19)17-16-11/h3-4,7H,5-6H2,1-2H3,(H,14,18)(H2,15,16,17,19)','InChIKey=KDKSUKFFQJGRQN-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)CCc2nnc(S)[nH]2)c1',NULL),
	(213066,1,0,NULL,'Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'90A6BAD3C8E30129-FICuS-01-60','90A6BAD3C8E30129-FICTS-01-3F','90A6BAD3C8E30129-uuuuu-01-0F','InChI=1S/C12H13NO5/c14-10(15)7-6-9(12(17)18)13-11(16)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,16)(H,14,15)(H,17,18)','InChIKey=LPJXPACOXRZCCP-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccccc1)C(=O)O','1'),
	(213067,1,0,NULL,'Consistent with Molecular Formula','C14H12Cl2O3',299.153,NULL,'B9F708E24FFD2E63-FICuS-01-82','B9F708E24FFD2E63-FICTS-01-61','B9F708E24FFD2E63-uuuuu-01-31','InChI=1S/C14H12Cl2O3/c15-12-11(19-14(18)13(12)16)8-10(17)7-6-9-4-2-1-3-5-9/h1-5,11H,6-8H2','InChIKey=FMMIUQQAOAJHHY-UHFFFAOYSA-N','O=C(CCc1ccccc1)CC1OC(=O)C(Cl)=C1Cl','1'),
	(213068,0,0,NULL,'Consistent with Molecular Formula','C13H14N6O3',302.292,NULL,'DC6CF3CA6FEF2AEE-FICuS-01-C8','DC6CF3CA6FEF2AEE-FICTS-01-A7','DC6CF3CA6FEF2AEE-uuuuu-01-77','InChI=1S/C13H14N6O3/c1-7-15-16-13-18(14)6-8(17-19(7)13)4-11(21)10-3-2-9(20)5-12(10)22/h2-3,5,20,22H,4,6,14H2,1H3','InChIKey=WORXQTWCHRUKRH-UHFFFAOYSA-N','Cc1nnc2n1N=C(CC(=O)c1ccc(O)cc1O)CN2N',NULL),
	(213069,0,0,NULL,'Consistent with Molecular Formula','C11H25ClN8O2',336.8239,NULL,'9A1352CCBC766324-FICuS-01-53','9A1352CCBC766324-FICTS-01-32','9AEFF52983FBBA6A-uuuuu-01-4E','InChI=1S/C11H24N8O2.ClH/c12-10(13)18-16-8(20)6-4-2-1-3-5-7-9(21)17-19-11(14)15;/h1-7H2,(H,16,20)(H,17,21)(H4,12,13,18)(H4,14,15,19);1H','InChIKey=NCKYTKCCGVYOLZ-UHFFFAOYSA-N','Cl.N=C(N)NNC(=O)CCCCCCCC(=O)NNC(=N)N',NULL),
	(213070,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'FB686BE1C88354D8-FICuS-01-76','FB686BE1C88354D8-FICTS-01-55','FB686BE1C88354D8-uuuuu-01-25','InChI=1S/C10H16N2O/c11-7-6-10(13)12-8-4-2-1-3-5-9-12/h1-6,8-9H2','InChIKey=HZCRGFDFWGXXQR-UHFFFAOYSA-N','N#CCC(=O)N1CCCCCCC1',NULL),
	(213071,0,0,NULL,'Consistent with Molecular Formula','C11H20N8',264.3326,NULL,'F588482379EB9277-FICuS-01-53','F588482379EB9277-FICTS-01-32','F588482379EB9277-uuuuu-01-02','InChI=1S/C11H20N8/c12-10-14-8(16-18-10)6-4-2-1-3-5-7-9-15-11(13)19-17-9/h1-7H2,(H3,12,14,16,18)(H3,13,15,17,19)','InChIKey=JVHWVLLANDAWPO-UHFFFAOYSA-N','Nc1n[nH]c(CCCCCCCc2nnc(N)[nH]2)n1',NULL),
	(213072,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'BE947C9A32E6F088-FICuS-01-75','BE947C9A32E6F088-FICTS-01-54','BE947C9A32E6F088-uuuuu-01-24','InChI=1S/C9H14N2O2/c10-4-3-9(12)11-5-1-7-13-8-2-6-11/h1-3,5-8H2','InChIKey=RKQRONUUYACSDX-UHFFFAOYSA-N','N#CCC(=O)N1CCCOCCC1',NULL),
	(213073,0,0,NULL,'Consistent with Molecular Formula','C8H6N4O3S',238.2204,NULL,'D3DCEF9C31F49B8B-FICuS-01-9F','6E4A3222BA845B62-FICTS-01-2D','D3DCEF9C31F49B8B-uuuuu-01-4E','InChI=1S/C8H6N4O3S/c13-6-2-1-4(3-5(6)12(14)15)7-9-8(16)11-10-7/h1-3,13H,(H2,9,10,11,16)','InChIKey=LMAMJUUHEQCDSQ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-c2nnc(S)[nH]2)ccc1O',NULL),
	(213074,1,0,NULL,'Consistent with Molecular Formula','C17H13Cl2N3O2S',394.2746,NULL,'CC84986261BCCF75-FICuS-01-73','69100A00B43959C2-FICTS-01-0C','CC84986261BCCF75-uuuuu-01-22','InChI=1S/C17H13Cl2N3O2S/c18-10-5-7-11(8-6-10)20-15(23)9-14-16(24)22-17(25-14)21-13-4-2-1-3-12(13)19/h1-8,14H,9H2,(H,20,23)(H,21,22,24)','InChIKey=NMVHQGBRMUKTAN-UHFFFAOYSA-N','O=C(CC1S/C(=N/c2ccccc2Cl)NC1=O)Nc1ccc(Cl)cc1','1'),
	(213075,0,0,NULL,'Consistent with Molecular Formula','C17H33N3S',311.5278,NULL,'EEC3976E8E8AF789-FICuS-01-96','EEC3976E8E8AF789-FICTS-01-75','EEC3976E8E8AF789-uuuuu-01-45','InChI=1S/C17H33N3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-17(21)20-19-16/h2-15H2,1H3,(H2,18,19,20,21)','InChIKey=ACQQIHOEBHDCOE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1nnc(S)[nH]1',NULL),
	(213076,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'26AD93BF541AA025-FICuS-01-5B','26AD93BF541AA025-FICTS-01-3A','26AD93BF541AA025-uuuuu-01-0A','InChI=1S/C12H15NO3/c1-4-16-12(15)11(14)13-10-6-5-8(2)9(3)7-10/h5-7H,4H2,1-3H3,(H,13,14)','InChIKey=WGQGYKSFMHBSCC-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1ccc(C)c(C)c1',NULL),
	(213077,1,0,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'D30CFD6CFD3C179F-FICuS-01-9B','D30CFD6CFD3C179F-FICTS-01-7A','D30CFD6CFD3C179F-uuuuu-01-4A','InChI=1S/C16H23NO3/c1-5-11(4)13-10-8-9-12(6-2)14(13)17-15(18)16(19)20-7-3/h8-11H,5-7H2,1-4H3,(H,17,18)','InChIKey=YEWRTINPPXWUHZ-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1c(CC)cccc1C(C)CC','1'),
	(213078,0,0,NULL,'Consistent with Molecular Formula','C21H18ClN2PS',396.8734,NULL,'06A833527F8B49A9-FICuS-01-51','06A833527F8B49A9-FICTS-01-30','24DD60F8E319630F-uuuuu-01-09','InChI=1S/C21H18N2PS.ClH/c1-4-10-19(11-5-1)24(16-18-17-25-23-22-18,20-12-6-2-7-13-20)21-14-8-3-9-15-21;/h1-15,17H,16H2;1H/q+1;/p-1','InChIKey=HLJCGDFZHKLDJV-UHFFFAOYSA-M','[Cl-].c1ccc([P+](Cc2csnn2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(213079,0,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'92CA99596B6AA1D0-FICuS-01-6B','92CA99596B6AA1D0-FICTS-01-4A','92CA99596B6AA1D0-uuuuu-01-1A','InChI=1S/C12H15NO3/c1-4-16-12(15)11(14)13-10-7-5-6-8(2)9(10)3/h5-7H,4H2,1-3H3,(H,13,14)','InChIKey=LIWCLPVEXCUDCZ-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1cccc(C)c1C',NULL),
	(213080,0,0,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,'Acetamide, 2-ethoxy-2-oxo-N-(tricyclo[3.3.1.1(3,7)]decan- 1-yl)-','B10E59B872DFCB7B-FICuS-01-88','B10E59B872DFCB7B-FICTS-01-67','B10E59B872DFCB7B-uuuuu-01-37','InChI=1S/C14H21NO3/c1-2-18-13(17)12(16)15-14-6-9-3-10(7-14)5-11(4-9)8-14/h9-11H,2-8H2,1H3,(H,15,16)','InChIKey=HOHRNAAMSSTIJQ-UHFFFAOYSA-N','CCOC(=O)C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(213081,0,0,NULL,'Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'F0B0FB06700C29F7-FICuS-01-5F','F0B0FB06700C29F7-FICTS-01-3E','F0B0FB06700C29F7-uuuuu-01-0E','InChI=1S/C11H9NO4/c1-15-11(14)8(13)6-10-12-7-4-2-3-5-9(7)16-10/h2-5H,6H2,1H3','InChIKey=KHNZDEPQKVYXIX-UHFFFAOYSA-N','COC(=O)C(=O)Cc1nc2ccccc2o1',NULL),
	(213082,3,0,NULL,'Consistent with Molecular Formula','C18H24BN5O4S2',449.3487,NULL,'D9FEB72C3732EE8F-FICuS-01-94','11130B857CFC8651-FICTS-01-22','D9FEB72C3732EE8F-uuuuu-01-43','InChI=1S/C18H24BN5O4S2/c1-12-5-3-4-6-16(12)21-18(26)17(13(2)25)23-22-14-7-9-15(10-8-14)30(27,28)24-19-20-11-29-19/h3-6,11,14-15,17,24H,7-10H2,1-2H3,(H,21,26)/b23-22-','InChIKey=LFZKXFUHAOGLCE-FCQUAONHSA-N','CC(=O)C(/N=N/C1CCC(S(=O)(=O)NB2N=CS2)CC1)C(=O)Nc1ccccc1C','1'),
	(213083,0,0,NULL,'Consistent with Molecular Formula','C18H13ClO4',328.7513,NULL,'0BA7C001532E6EBA-FICuS-01-62','0BA7C001532E6EBA-FICTS-01-41','0BA7C001532E6EBA-uuuuu-01-11','InChI=1S/C18H13ClO4/c1-11-3-5-13(6-4-11)16(20)12(2)17(21)18(22)23-15-9-7-14(19)8-10-15/h3-10H,2H2,1H3','InChIKey=NALSGSAXTMDTKI-UHFFFAOYSA-N','C=C(C(=O)C(=O)Oc1ccc(Cl)cc1)C(=O)c1ccc(C)cc1',NULL),
	(213084,0,0,NULL,'Consistent with Molecular Formula','C8H10N2S',166.2404,NULL,'D35FD71615E5EC3F-FICuS-01-7C','D35FD71615E5EC3F-FICTS-01-5B','D35FD71615E5EC3F-uuuuu-01-2B','InChI=1S/C8H10N2S/c1-6-3-2-4-7(5-6)10-8(9)11/h2-5H,1H3,(H3,9,10,11)','InChIKey=JODPVHLKQIOIIW-UHFFFAOYSA-N','Cc1cccc(NC(N)=S)c1',NULL),
	(213085,0,0,NULL,'Consistent with Molecular Formula','C9H10O3S',198.2362,NULL,'0077AD8F5F66C1AF-FICuS-01-7A','0077AD8F5F66C1AF-FICTS-01-59','0077AD8F5F66C1AF-uuuuu-01-29','InChI=1S/C9H10O3S/c1-6-2-3-7(13-6)4-5-8(10)9(11)12/h2-3H,4-5H2,1H3,(H,11,12)','InChIKey=BAZNCHPAIKWYFC-UHFFFAOYSA-N','Cc1ccc(CCC(=O)C(=O)O)s1',NULL),
	(213086,1,0,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'61D28457B3B68B74-FICuS-01-4E','61D28457B3B68B74-FICTS-01-2D','61D28457B3B68B74-uuuuu-01-FD','InChI=1S/C12H11N3O2/c16-12(17)9-6-7-10-13-14-11(15(9)10)8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,16,17)','InChIKey=FIKPWKRRSVNLKZ-UHFFFAOYSA-N','O=C(O)C1CCc2nnc(-c3ccccc3)n21','1'),
	(213087,1,0,NULL,'Consistent with Molecular Formula','C13H14N4O',242.2798,NULL,'AA8354CF44123123-FICuS-01-3A','AA8354CF44123123-FICTS-01-19','AA8354CF44123123-uuuuu-01-E9','InChI=1S/C13H14N4O/c1-14-13(18)10-7-8-11-15-16-12(17(10)11)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H,14,18)','InChIKey=ZYLKEMXXIHSPJZ-UHFFFAOYSA-N','CNC(=O)C1CCc2nnc(-c3ccccc3)n21','1'),
	(213088,1,0,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'EC120C943D111AB0-FICuS-01-4F','EC120C943D111AB0-FICTS-01-2E','EC120C943D111AB0-uuuuu-01-FE','InChI=1S/C12H12N4O2/c1-18-12(17)9-4-5-10-14-15-11(16(9)10)8-3-2-6-13-7-8/h2-3,6-7,9H,4-5H2,1H3','InChIKey=LQSHBPSAYPMQOD-UHFFFAOYSA-N','COC(=O)C1CCc2nnc(-c3cccnc3)n21','1'),
	(213089,1,0,NULL,'Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'37C6A4D5E13634FA-FICuS-01-65','37C6A4D5E13634FA-FICTS-01-44','37C6A4D5E13634FA-uuuuu-01-14','InChI=1S/C7H9N3O2/c1-4-8-9-7(12)5-2-3-6(11)10(4)5/h5H,2-3H2,1H3,(H,9,12)','InChIKey=AXCVXQYKARABII-UHFFFAOYSA-N','CC1=NNC(=O)C2CCC(=O)N12','1'),
	(213090,1,0,NULL,'Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'DB57F810F9F59B7B-FICuS-01-86','DB57F810F9F59B7B-FICTS-01-65','DB57F810F9F59B7B-uuuuu-01-35','InChI=1S/C6H7N3O2/c10-5-2-1-4-6(11)8-7-3-9(4)5/h3-4H,1-2H2,(H,8,11)','InChIKey=AZTJPZGXOZYXFN-UHFFFAOYSA-N','O=C1NN=CN2C(=O)CCC12','1'),
	(213091,1,1,NULL,'Consistent with Molecular Formula','C15H16Cl2N4O4',387.2218,NULL,'8324FDA0EC08465B-FICuS-01-64','8324FDA0EC08465B-FICTS-01-43','4CBE24731FA0D555-uuuuu-01-0F','InChI=1S/C15H16Cl2N4O4/c1-8(21-12(14(23)25-2)5-6-13(21)22)19-20-15(24)18-9-3-4-10(16)11(17)7-9/h3-4,7,12H,5-6H2,1-2H3,(H2,18,20,24)/b19-8+','InChIKey=MZAIMLDRPPQLPG-UFWORHAWSA-N','COC(=O)C1CCC(=O)N1/C(C)=N/NC(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(213092,1,0,NULL,'Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'5BEC9C341A0E10FE-FICuS-01-7C','5BEC9C341A0E10FE-FICTS-01-5B','5BEC9C341A0E10FE-uuuuu-01-2B','InChI=1S/C14H14N4O3/c1-9-16-18(13(20)11-7-8-12(19)17(9)11)14(21)15-10-5-3-2-4-6-10/h2-6,11H,7-8H2,1H3,(H,15,21)','InChIKey=AAEQXYOYTYRWKS-UHFFFAOYSA-N','CC1=NN(C(=O)Nc2ccccc2)C(=O)C2CCC(=O)N12','1'),
	(213093,1,0,NULL,'Consistent with Molecular Formula','C14H13ClN4O3',320.7347,NULL,'0DF8EF9D7590020A-FICuS-01-69','0DF8EF9D7590020A-FICTS-01-48','0DF8EF9D7590020A-uuuuu-01-18','InChI=1S/C14H13ClN4O3/c1-8-17-19(13(21)11-6-7-12(20)18(8)11)14(22)16-10-4-2-9(15)3-5-10/h2-5,11H,6-7H2,1H3,(H,16,22)','InChIKey=SGLDBTHVOVYPMN-UHFFFAOYSA-N','CC1=NN(C(=O)Nc2ccc(Cl)cc2)C(=O)C2CCC(=O)N12','1'),
	(213094,1,1,NULL,'Consistent with Molecular Formula','C9H13NO4',199.206,NULL,'38D2FB3223C603B4-FICuS-01-4C','A56F77DB525218EE-FICTS-01-4D','38D2FB3223C603B4-uuuuu-01-FB','InChI=1S/C9H13NO4/c1-13-8(11)5-6-3-4-7(10-6)9(12)14-2/h5,7,10H,3-4H2,1-2H3/b6-5-','InChIKey=YAMGJOYEEDDEPF-WAYWQWQTSA-N','COC(=O)/C=C1/CCC(C(=O)OC)N1','1'),
	(213095,1,1,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'A81F4F9CFC711E6A-FICuS-01-8B','A81F4F9CFC711E6A-FICTS-01-6A','86297545975B445E-uuuuu-01-ED','InChI=1S/C11H14N2O4/c1-13-8(7(6-12)10(14)16-2)4-5-9(13)11(15)17-3/h9H,4-5H2,1-3H3/b8-7+','InChIKey=AKMYQFYPOHFLIG-BQYQJAHWSA-N','COC(=O)/C(C#N)=C1\\CCC(C(=O)OC)N1C','1'),
	(213096,1,1,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'C1D17C464273F9E4-FICuS-01-5C','66D4CED8BAFDB42A-FICTS-01-84','C1D17C464273F9E4-uuuuu-01-0B','InChI=1S/C11H14N2O4/c1-3-17-11(15)9-5-4-8(13-9)7(6-12)10(14)16-2/h9,13H,3-5H2,1-2H3/b8-7+','InChIKey=XIUGHWODJDDGNA-BQYQJAHWSA-N','CCOC(=O)C1CC/C(=C(/C#N)C(=O)OC)N1','1'),
	(213097,1,0,NULL,'Consistent with Molecular Formula','C18H17F3N2O5',398.3379,NULL,'D9C53EAD723125B5-FICuS-01-64','91111E3EB22A4F2C-FICTS-01-36','D9C53EAD723125B5-uuuuu-01-13','InChI=1S/C18H17F3N2O5/c1-17(2)27-15(25)13(16(26)28-17)11-6-7-12(23-11)14(24)22-10-5-3-4-9(8-10)18(19,20)21/h3-5,8,12,23H,6-7H2,1-2H3,(H,22,24)','InChIKey=JCXGLRZMQLDQNS-UHFFFAOYSA-N','CC1(C)OC(=O)C(=C2CCC(C(=O)Nc3cccc(C(F)(F)F)c3)N2)C(=O)O1','1'),
	(213098,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O5',296.3224,NULL,'16C778E6239B8C09-FICuS-01-56','16C778E6239B8C09-FICTS-01-35','16C778E6239B8C09-uuuuu-01-05','InChI=1S/C14H20N2O5/c1-14(2)20-12(18)10(13(19)21-14)8-6-7-9(16(8)5)11(17)15(3)4/h9H,6-7H2,1-5H3','InChIKey=SKZPUBHMDAOEGT-UHFFFAOYSA-N','CN(C)C(=O)C1CCC(=C2C(=O)OC(C)(C)OC2=O)N1C','1'),
	(213099,1,1,NULL,'Consistent with Molecular Formula','C21H29N3S',355.5402,NULL,'292A2BCADA289A07-FICuS-01-6D','B3AA03826E04E97A-FICTS-01-3F','525B6ED59657EBB7-uuuuu-01-23','InChI=1S/C21H29N3S/c1-15(2)7-5-8-16(3)11-12-23-14-18-9-6-10-19-20(18)24(13-17(23)4)21(25)22-19/h6-7,9-11,17H,5,8,12-14H2,1-4H3,(H,22,25)/b16-11+','InChIKey=KNAAFAFTKXFVCP-LFIBNONCSA-N','CC(C)=CCC/C(C)=C/CN1Cc2cccc3[nH]c(=S)n(c23)CC1C','1'),
	(213100,1,0,NULL,'Consistent with Molecular Formula','C13H15N3',213.2816,NULL,'27FFC099F2C53E5F-FICuS-01-84','27FFC099F2C53E5F-FICTS-01-63','DD8E229786580B90-uuuuu-01-05','InChI=1S/C13H15N3/c1-3-10-7-15-6-2-4-11(15)8-16-9-14-12(5-1)13(10)16/h1,3,5,9,11H,2,4,6-8H2/t11-/m0/s1','InChIKey=ZWVKESSCLLBWBE-NSHDSACASA-N','c1cc2c3c(c1)ncn3CC1CCCN1C2','1'),
	(213101,0,0,NULL,'Consistent with Molecular Formula','C22H28Cl3N3O',456.8417,'9-N-(N\'-bis-chloroethyl-N-1,4-diaminobutyl)2-methoxyacridine -dihydrochloride','9408FCF65325DB7E-FICuS-01-72','9408FCF65325DB7E-FICTS-01-51','94F45B136CA80230-uuuuu-01-EF','InChI=1S/C22H27Cl2N3O.ClH/c1-28-17-8-9-21-19(16-17)22(18-6-2-3-7-20(18)26-21)25-12-4-5-13-27(14-10-23)15-11-24;/h2-3,6-9,16H,4-5,10-15H2,1H3,(H,25,26);1H','InChIKey=YVWRGOMOEQUYTB-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCCCN(CCCl)CCCl)c2c1.Cl',NULL),
	(213102,0,1,NULL,'Consistent with Molecular Formula','C14H4N4S2',292.3324,NULL,'B6227E8334ACD77A-FICuS-01-68','B6227E8334ACD77A-FICTS-01-47','C2609FA8C650CA28-uuuuu-01-15','InChI=1S/C14H4N4S2/c15-5-9(6-16)11-1-3-13(19-11)14-4-2-12(20-14)10(7-17)8-18/h1-4H/b14-13+','InChIKey=ZROVQYVIEXUSEW-BUHFOSPRSA-N','N#CC(C#N)=c1cc/c(=c2/ccc(=C(C#N)C#N)s2)s1','1'),
	(213103,6,1,NULL,'Consistent with Molecular Formula','C27H38O7',474.593,'Ajugacumbin A','6FBC4FCDE92C5038-FICuS-01-8C','6FBC4FCDE92C5038-FICTS-01-6B','F5BCFA251D75BBF6-uuuuu-01-45','InChI=1S/C27H38O7/c1-6-17(2)24(30)32-16-27-21(8-7-10-26(27)15-33-26)25(5,11-9-20-13-23(29)31-14-20)18(3)12-22(27)34-19(4)28/h6,13,18,21-22H,7-12,14-16H2,1-5H3/b17-6+/t18?,21-,22?,25?,26?,27?/m1/s1','InChIKey=TWZAPYCYRPQAOD-IAJFVQBESA-N','C/C=C(\\C)C(=O)OCC12C(OC(C)=O)CC(C)C(C)(CCC3=CC(=O)OC3)C1CCCC21CO1','1'),
	(213104,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'B196288652128759-FICuS-01-28','B196288652128759-FICTS-01-07','B196288652128759-uuuuu-01-D7','InChI=1S/C19H22N2O2/c1-3-21(4-2)13-18(22)20-19-14-9-5-7-11-16(14)23-17-12-8-6-10-15(17)19/h5-12,19H,3-4,13H2,1-2H3,(H,20,22)','InChIKey=GPUXPROFYQHVII-UHFFFAOYSA-N','CCN(CC)CC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(213105,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'851924A5F16831E3-FICuS-01-3B','851924A5F16831E3-FICTS-01-1A','851924A5F16831E3-uuuuu-01-EA','InChI=1S/C20H24N2O2/c1-3-22(4-2)14-13-19(23)21-20-15-9-5-7-11-17(15)24-18-12-8-6-10-16(18)20/h5-12,20H,3-4,13-14H2,1-2H3,(H,21,23)','InChIKey=LMAPLSAOTREPGZ-UHFFFAOYSA-N','CCN(CC)CCC(=O)NC1c2ccccc2Oc2ccccc21',NULL),
	(213106,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'8F5414EAD5E82EDE-FICuS-01-8F','8F5414EAD5E82EDE-FICTS-01-6E','8F5414EAD5E82EDE-uuuuu-01-3E','InChI=1S/C18H20N2O2/c1-12-7-6-9-14-17(19-16(21)11-20(2)3)13-8-4-5-10-15(13)22-18(12)14/h4-10,17H,11H2,1-3H3,(H,19,21)','InChIKey=OPNIMBCGYQMCPM-UHFFFAOYSA-N','Cc1cccc2c1Oc1ccccc1C2NC(=O)CN(C)C','1'),
	(213107,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'86D85322FAA89C91-FICuS-01-63','86D85322FAA89C91-FICTS-01-42','86D85322FAA89C91-uuuuu-01-12','InChI=1S/C20H24N2O2/c1-4-22(5-2)13-18(23)21-19-15-10-6-7-12-17(15)24-20-14(3)9-8-11-16(19)20/h6-12,19H,4-5,13H2,1-3H3,(H,21,23)','InChIKey=MUWUAXSKRJVAGF-UHFFFAOYSA-N','CCN(CC)CC(=O)NC1c2ccccc2Oc2c(C)cccc21','1'),
	(213108,1,0,NULL,'Consistent with Molecular Formula','C21H26N2O2',338.4486,NULL,'0CAF9D91FA4CB477-FICuS-01-8A','0CAF9D91FA4CB477-FICTS-01-69','0CAF9D91FA4CB477-uuuuu-01-39','InChI=1S/C21H26N2O2/c1-4-23(5-2)14-13-19(24)22-20-16-10-6-7-12-18(16)25-21-15(3)9-8-11-17(20)21/h6-12,20H,4-5,13-14H2,1-3H3,(H,22,24)','InChIKey=AZBIGTAPZFFJAP-UHFFFAOYSA-N','CCN(CC)CCC(=O)NC1c2ccccc2Oc2c(C)cccc21','1'),
	(213109,1,0,NULL,'Consistent with Molecular Formula','C20H24N2OS',340.4824,NULL,'A425207F474D9668-FICuS-01-42','A425207F474D9668-FICTS-01-21','A425207F474D9668-uuuuu-01-F1','InChI=1S/C20H24N2OS/c1-4-22(5-2)13-18(23)21-19-15-10-6-7-12-17(15)24-20-14(3)9-8-11-16(19)20/h6-12,19H,4-5,13H2,1-3H3,(H,21,23)','InChIKey=NDEXVJUDJPXWDO-UHFFFAOYSA-N','CCN(CC)CC(=O)NC1c2ccccc2Sc2c(C)cccc21','1'),
	(213110,1,0,NULL,'Consistent with Molecular Formula','C21H26N2OS',354.5092,NULL,'03E9C8AF819AD221-FICuS-01-66','03E9C8AF819AD221-FICTS-01-45','03E9C8AF819AD221-uuuuu-01-15','InChI=1S/C21H26N2OS/c1-4-23(5-2)14-13-19(24)22-20-16-10-6-7-12-18(16)25-21-15(3)9-8-11-17(20)21/h6-12,20H,4-5,13-14H2,1-3H3,(H,22,24)','InChIKey=QIGGRKUBLINPQU-UHFFFAOYSA-N','CCN(CC)CCC(=O)NC1c2ccccc2Sc2c(C)cccc21','1'),
	(213111,1,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O2',330.8133,NULL,'F09EBA37F2439D68-FICuS-01-72','F09EBA37F2439D68-FICTS-01-51','F09EBA37F2439D68-uuuuu-01-21','InChI=1S/C18H19ClN2O2/c1-11-5-4-6-14-17(20-16(22)10-21(2)3)13-8-7-12(19)9-15(13)23-18(11)14/h4-9,17H,10H2,1-3H3,(H,20,22)','InChIKey=OXVAMFOKPUJRPQ-UHFFFAOYSA-N','Cc1cccc2c1Oc1cc(Cl)ccc1C2NC(=O)CN(C)C','1'),
	(213112,1,0,NULL,'Consistent with Molecular Formula','C20H23ClN2O2',358.8669,NULL,'F71805D205CD3161-FICuS-01-3F','F71805D205CD3161-FICTS-01-1E','F71805D205CD3161-uuuuu-01-EE','InChI=1S/C20H23ClN2O2/c1-4-23(5-2)12-18(24)22-19-15-10-9-14(21)11-17(15)25-20-13(3)7-6-8-16(19)20/h6-11,19H,4-5,12H2,1-3H3,(H,22,24)','InChIKey=JNASSZGCMJFNQS-UHFFFAOYSA-N','CCN(CC)CC(=O)NC1c2ccc(Cl)cc2Oc2c(C)cccc21','1'),
	(213113,1,0,NULL,'Consistent with Molecular Formula','C19H22N2OS',326.4556,NULL,'351FA53773622133-FICuS-01-21','351FA53773622133-FICTS-01-00','351FA53773622133-uuuuu-01-D0','InChI=1S/C19H22N2OS/c1-13-7-6-9-15-18(20-17(22)11-12-21(2)3)14-8-4-5-10-16(14)23-19(13)15/h4-10,18H,11-12H2,1-3H3,(H,20,22)','InChIKey=ALIQVRVVXGOJJS-UHFFFAOYSA-N','Cc1cccc2c1Sc1ccccc1C2NC(=O)CCN(C)C','1'),
	(213114,1,0,NULL,'Consistent with Molecular Formula','C18H20N2OS',312.4288,NULL,'08693FF9C95D18F8-FICuS-01-72','08693FF9C95D18F8-FICTS-01-51','08693FF9C95D18F8-uuuuu-01-21','InChI=1S/C18H20N2OS/c1-12-7-6-9-14-17(19-16(21)11-20(2)3)13-8-4-5-10-15(13)22-18(12)14/h4-10,17H,11H2,1-3H3,(H,19,21)','InChIKey=CLPAQTULVNFIMZ-UHFFFAOYSA-N','Cc1cccc2c1Sc1ccccc1C2NC(=O)CN(C)C','1'),
	(213115,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'F5F0D3CF4E3C6B9F-FICuS-01-9E','F5F0D3CF4E3C6B9F-FICTS-01-7D','F5F0D3CF4E3C6B9F-uuuuu-01-4D','InChI=1S/C19H22N2O2/c1-13-7-6-9-15-18(20-17(22)11-12-21(2)3)14-8-4-5-10-16(14)23-19(13)15/h4-10,18H,11-12H2,1-3H3,(H,20,22)','InChIKey=FXBLRUXSRVSFOC-UHFFFAOYSA-N','Cc1cccc2c1Oc1ccccc1C2NC(=O)CCN(C)C','1'),
	(213116,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'9ADCCE6BAA755EE8-FICuS-01-AD','9ADCCE6BAA755EE8-FICTS-01-8C','9ADCCE6BAA755EE8-uuuuu-01-5C','InChI=1S/C15H12N2O/c18-15-10-13-8-4-5-9-14(13)16-17(15)11-12-6-2-1-3-7-12/h1-10H,11H2','InChIKey=HLGIYZWEONYNJD-UHFFFAOYSA-N','O=c1cc2ccccc2nn1Cc1ccccc1',NULL),
	(213117,2,0,NULL,'Consistent with Molecular Formula','C19H28N2O4',348.4412,'BOC-Phe-.psi.CH2N-Pro-OH','C3BB8996427FC01A-FICuS-01-69','C3BB8996427FC01A-FICTS-01-48','BFA4F57D81489F21-uuuuu-01-20','InChI=1S/C19H28N2O4/c1-19(2,3)25-18(24)20-15(12-14-8-5-4-6-9-14)13-21-11-7-10-16(21)17(22)23/h4-6,8-9,15-16H,7,10-13H2,1-3H3,(H,20,24)(H,22,23)/t15-,16?/m0/s1','InChIKey=CGIJFPZVQCRPSQ-VYRBHSGPSA-N','CC(C)(C)OC(=O)NC(Cc1ccccc1)CN1CCCC1C(=O)O','1'),
	(213118,1,0,NULL,'Consistent with Molecular Formula','C23H23NO4',377.439,'N-Benzoyl-Phe-.psi.COC-Pro-OMe','E428EC505E833ED1-FICuS-01-69','40D2A1E2D78191E6-FICTS-01-32','E428EC505E833ED1-uuuuu-01-18','InChI=1S/C23H23NO4/c1-28-23(27)19-14-8-13-18(19)21(25)20(15-16-9-4-2-5-10-16)24-22(26)17-11-6-3-7-12-17/h2-7,9-12,20H,8,13-15H2,1H3,(H,24,26)/t20-/m0/s1','InChIKey=KIYCPOIRVFBIAT-FQEVSTJZSA-N','COC(=O)C1=C(C(=O)C(Cc2ccccc2)NC(=O)c2ccccc2)CCC1','1'),
	(213119,2,0,NULL,'Consistent with Molecular Formula','C26H34N2O4',438.5656,'BOC-Phe-.psi.CH2N-Pro-OBz','1C3FA89893C1F46B-FICuS-01-70','1C3FA89893C1F46B-FICTS-01-4F','471F2F8CE9B7CD6F-uuuuu-01-45','InChI=1S/C26H34N2O4/c1-26(2,3)32-25(30)27-22(17-20-11-6-4-7-12-20)18-28-16-10-15-23(28)24(29)31-19-21-13-8-5-9-14-21/h4-9,11-14,22-23H,10,15-19H2,1-3H3,(H,27,30)/t22-,23?/m0/s1','InChIKey=PJPCTCQHNDWMLB-NQCNTLBGSA-N','CC(C)(C)OC(=O)NC(Cc1ccccc1)CN1CCCC1C(=O)OCc1ccccc1','1'),
	(213120,2,0,NULL,'Consistent with Molecular Formula','C26H32N2O5',452.5492,'BOC-Phe-Pro-OBz','3CED73B7F32DFA79-FICuS-01-8F','3CED73B7F32DFA79-FICTS-01-6E','42A833632C47B11B-uuuuu-01-EA','InChI=1S/C26H32N2O5/c1-26(2,3)33-25(31)27-21(17-19-11-6-4-7-12-19)23(29)28-16-10-15-22(28)24(30)32-18-20-13-8-5-9-14-20/h4-9,11-14,21-22H,10,15-18H2,1-3H3,(H,27,31)/t21-,22?/m0/s1','InChIKey=MBOFRGUFKSOFGH-HMTLIYDFSA-N','CC(C)(C)OC(=O)NC(Cc1ccccc1)C(=O)N1CCCC1C(=O)OCc1ccccc1','1'),
	(213121,2,9,NULL,'Consistent with Molecular Formula','C40H52O4',596.8484,NULL,'DB402D0067ECD060-FICuS-01-56','95350647AE15974A-FICTS-01-1E','EC4138760CC51B62-uuuuu-01-01','InChI=1S/C40H52O4/c1-27(17-13-19-29(3)21-23-33-31(5)37(43)35(41)25-39(33,7)8)15-11-12-16-28(2)18-14-20-30(4)22-24-34-32(6)38(44)36(42)26-40(34,9)10/h11-24,35-36,41-42H,25-26H2,1-10H3/b12-11+,17-13+,18-14+,23-21+,24-22+,27-15+,28-16+,29-19+,30-20+','InChIKey=MQZIGYBFDRPAKN-QISQUURKSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C=C/C=C(C)/C=C/C=C(C)/C=C/C2=C(C)C(=O)C(O)CC2(C)C)C(C)(C)CC(O)C1=O','1'),
	(213122,0,12,NULL,'Consistent with Molecular Formula','C40H52O2',564.8496,NULL,'13F4197713F87914-FICuS-01-34','13F4197713F87914-FICTS-01-13','BFFCEC1572C6F6E2-uuuuu-01-4A','InChI=1S/C40H52O2/c1-31(19-12-21-33(3)22-13-23-34(4)25-15-26-37(7)39(41)42)17-10-11-18-32(2)20-14-24-35(5)28-29-38-36(6)27-16-30-40(38,8)9/h10-15,17-26,28-29H,16,27,30H2,1-9H3,(H,41,42)/b11-10+,19-12+,20-14+,22-13+,25-15+,29-28+,31-17+,32-18+,33-21+,34-23','InChIKey=NESPPCWGYRQEJQ-VATUXEBJSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C=C/C=C(C)/C=C/C=C(C)/C=C/C=C(C)/C=C/C=C(\\C)C(=O)O)C(C)(C)CCC1','1'),
	(213123,1,4,NULL,'Consistent with Molecular Formula','C33H38N4O6',586.6864,NULL,'7FAAC660B806E2AF-FICuS-01-83','A284F6B2574FAB06-FICTS-01-44','E32CA278B03C4AC2-uuuuu-01-17','InChI=1S/C33H38N4O6/c1-7-20-19(6)32(42)37-27(20)14-25-18(5)23(10-12-31(40)41)29(35-25)15-28-22(9-11-30(38)39)17(4)24(34-28)13-26-16(3)21(8-2)33(43)36-26/h7,13-15,19,34-35H,8-12H2,1-6H3,(H,37,42)(H,38,39)(H,40,41)/b20-7?,24-13+,27-14+,28-15+','InChIKey=NNMALANKTSRILL-FTOZQWCSSA-N','C/C=C1C(=C/c2[nH]c(/C=c3/[nH]/c(=C/C4=NC(=O)C(CC)=C4C)c(C)c3CCC(=O)O)c(CCC(=O)O)c2C)\\NC(=O)C\\1C','1'),
	(213124,2,0,NULL,'Consistent with Molecular Formula','C17H14O6',314.294,'Pisatin','53D10D45922988A8-FICuS-01-40','53D10D45922988A8-FICTS-01-1F','BB430268FB754403-uuuuu-01-F0','InChI=1S/C17H14O6/c1-19-10-3-2-9-4-16-17(18,23-12(9)5-10)11-6-14-15(21-8-20-14)7-13(11)22-16/h2-3,5-7,16,18H,4,8H2,1H3/t16-,17-/m1/s1','InChIKey=VKKCPUQNHLCNOK-IAGOWNOFSA-N','COc1ccc2c(c1)OC1(O)c3cc4c(cc3OC1C2)OCO4','1'),
	(213125,5,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,'Capsidiol','25B32B15109EDF3B-FICuS-01-5B','25B32B15109EDF3B-FICTS-01-3A','7246B2FF38238631-uuuuu-01-EB','InChI=1S/C15H24O2/c1-9(2)11-5-6-12-14(17)7-13(16)10(3)15(12,4)8-11/h6,10-11,13-14,16-17H,1,5,7-8H2,2-4H3/t10?,11-,13?,14-,15-/m1/s1','InChIKey=BXXSHQYDJWZXPB-ACTYLASMSA-N','C=C(C)C1CC=C2C(O)CC(O)C(C)C2(C)C1','1'),
	(213126,0,0,NULL,'Consistent with Molecular Formula','C18H16N6O4S',412.4222,NULL,'47428F81F67FEF2F-FICuS-01-7B','47428F81F67FEF2F-FICTS-01-5A','47428F81F67FEF2F-uuuuu-01-2A','InChI=1S/C18H16N6O4S/c19-18(26)21-16-11-13(25)6-9-15(16)23-22-12-4-7-14(8-5-12)29(27,28)24-17-3-1-2-10-20-17/h1-11,25H,(H,20,24)(H3,19,21,26)/b23-22+','InChIKey=FMEWCSJBOPKQFH-GHVJWSGMSA-N','NC(=O)Nc1cc(O)ccc1/N=N/c1ccc(S(=O)(=O)Nc2ccccn2)cc1',NULL),
	(213127,1,0,NULL,'Consistent with Molecular Formula','C24H42O3',378.594,NULL,'E0F23D66D267347C-FICuS-01-5B','E0F23D66D267347C-FICTS-01-3A','E0F23D66D267347C-uuuuu-01-0A','InChI=1S/C24H42O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-22-16-18-24(19-17-22)27-21-23(26)20-25/h16-19,23,25-26H,2-15,20-21H2,1H3','InChIKey=DVARIDCYJRKBHF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCc1ccc(OCC(O)CO)cc1','1'),
	(213128,0,0,NULL,'Consistent with Molecular Formula','C7H6Cl2N2S',221.1038,NULL,'ABE31AE51A54C0C1-FICuS-01-70','ABE31AE51A54C0C1-FICTS-01-4F','ABE31AE51A54C0C1-uuuuu-01-1F','InChI=1S/C7H6Cl2N2S/c8-4-1-2-5(9)6(3-4)11-7(10)12/h1-3H,(H3,10,11,12)','InChIKey=UQCOANNCPUOZNW-UHFFFAOYSA-N','NC(=S)Nc1cc(Cl)ccc1Cl',NULL),
	(213129,0,0,NULL,'Consistent with Molecular Formula','C8H6N4O2S',222.221,NULL,'A326C734D324A269-FICuS-01-43','A326C734D324A269-FICTS-01-22','A326C734D324A269-uuuuu-01-F2','InChI=1S/C8H6N4O2S/c9-4-5-1-2-6(12(13)14)3-7(5)11-8(10)15/h1-3H,(H3,10,11,15)','InChIKey=FOCIVBZNKUJNFQ-UHFFFAOYSA-N','N#Cc1ccc([N+](=O)[O-])cc1NC(N)=S',NULL),
	(213130,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'E31D6CDA7571CDC7-FICuS-01-87','C7F6F4BD17D7B10D-FICTS-01-66','E31D6CDA7571CDC7-uuuuu-01-36','InChI=1S/C15H13N3O4/c1-21-11-4-3-8(5-12(11)22-2)13-9(6-16)14(19)18-15(20)10(13)7-17/h3-5,13,18-20H,1-2H3','InChIKey=YKERMBWCXWSFKR-UHFFFAOYSA-N','COc1ccc(C2C(C#N)=C(O)NC(O)=C2C#N)cc1OC',NULL),
	(213131,1,0,NULL,'Consistent with Molecular Formula','C25H25ClN2O5',468.9359,NULL,'A2112C861DAF39AC-FICuS-01-6B','A2112C861DAF39AC-FICTS-01-4A','A2112C861DAF39AC-uuuuu-01-1A','InChI=1S/C25H25ClN2O5/c1-17-3-9-20(10-4-17)27-24(29)32-16-23(15-31-22-13-7-19(26)8-14-22)33-25(30)28-21-11-5-18(2)6-12-21/h3-14,23H,15-16H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=YSBRQTZWSCEGIV-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCC(COc2ccc(Cl)cc2)OC(=O)Nc2ccc(C)cc2)cc1','1'),
	(213132,1,0,NULL,'Consistent with Molecular Formula','C24H24N2O5',420.464,NULL,'A46C17E1DD2303DB-FICuS-01-69','A46C17E1DD2303DB-FICTS-01-48','A46C17E1DD2303DB-uuuuu-01-18','InChI=1S/C24H24N2O5/c1-18-10-8-9-15-22(18)29-16-21(31-24(28)26-20-13-6-3-7-14-20)17-30-23(27)25-19-11-4-2-5-12-19/h2-15,21H,16-17H2,1H3,(H,25,27)(H,26,28)','InChIKey=YHAXHQQDFSXBAM-UHFFFAOYSA-N','Cc1ccccc1OCC(COC(=O)Nc1ccccc1)OC(=O)Nc1ccccc1','1'),
	(213133,0,1,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O3',375.2104,NULL,'4F4BA47EADCFD25E-FICuS-01-A6','4F4BA47EADCFD25E-FICTS-01-85','3BBAB35A47B7029A-uuuuu-01-19','InChI=1S/C18H12Cl2N2O3/c1-10(23)21-13-5-3-12(4-6-13)17-22-16(18(24)25-17)9-11-2-7-14(19)15(20)8-11/h2-9H,1H3,(H,21,23)/b16-9-','InChIKey=BGIQFOXWISVDGS-SXGWCWSVSA-N','CC(=O)Nc1ccc(C2=N/C(=C\\c3ccc(Cl)c(Cl)c3)C(=O)O2)cc1','1'),
	(213134,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'21084A58E25B71B3-FICuS-01-3F','FCB94F64B5303D54-FICTS-01-48','21084A58E25B71B3-uuuuu-01-EE','InChI=1S/C9H9N3O2/c1-2-5-6(3-10)8(13)12-9(14)7(5)4-11/h5,12-14H,2H2,1H3','InChIKey=CXLCHLGDOFLSSA-UHFFFAOYSA-N','CCC1C(C#N)=C(O)NC(O)=C1C#N',NULL),
	(213135,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl2N3O2',308.1232,NULL,'C91ECB470D3D0079-FICuS-01-64','74FC2D2FAC38B014-FICTS-01-4E','C91ECB470D3D0079-uuuuu-01-13','InChI=1S/C13H7Cl2N3O2/c14-8-2-1-3-9(15)11(8)10-6(4-16)12(19)18-13(20)7(10)5-17/h1-3,10,18-20H','InChIKey=XWKMLKDLYVIPKU-UHFFFAOYSA-N','N#CC1=C(O)NC(O)=C(C#N)C1c1c(Cl)cccc1Cl',NULL),
	(213136,0,0,NULL,'Consistent with Molecular Formula','C11H20N2O4',244.29,NULL,'E4CF55B3B6F5C529-FICuS-01-7E','E4CF55B3B6F5C529-FICTS-01-5D','E4CF55B3B6F5C529-uuuuu-01-2D','InChI=1S/C11H20N2O4/c1-2-17-11(15)10(14)12-4-3-5-13-6-8-16-9-7-13/h2-9H2,1H3,(H,12,14)','InChIKey=LQCTTXATDYUYKR-UHFFFAOYSA-N','CCOC(=O)C(=O)NCCCN1CCOCC1',NULL),
	(213137,1,0,NULL,'Consistent with Molecular Formula','C10H13ClO3',216.6639,NULL,'1C7F0173CC6FBBEE-FICuS-01-93','1C7F0173CC6FBBEE-FICTS-01-72','1C7F0173CC6FBBEE-uuuuu-01-42','InChI=1S/C10H13ClO3/c1-7-4-9(2-3-10(7)11)14-6-8(13)5-12/h2-4,8,12-13H,5-6H2,1H3','InChIKey=NZGGNOPKFAEZDI-UHFFFAOYSA-N','Cc1cc(OCC(O)CO)ccc1Cl','1'),
	(213138,1,0,NULL,'Consistent with Molecular Formula','C9H11BrO3',247.0881,NULL,'0B1699430E04165C-FICuS-01-31','0B1699430E04165C-FICTS-01-10','0B1699430E04165C-uuuuu-01-E0','InChI=1S/C9H11BrO3/c10-7-1-3-9(4-2-7)13-6-8(12)5-11/h1-4,8,11-12H,5-6H2','InChIKey=FZGZDDRZAZBANV-UHFFFAOYSA-N','OCC(O)COc1ccc(Br)cc1','1'),
	(213139,4,0,NULL,'Consistent with Molecular Formula','C14H16Cl2O3',303.1846,NULL,'A3058345C04CAB32-FICuS-01-46','A3058345C04CAB32-FICTS-01-25','A3058345C04CAB32-uuuuu-01-F5','InChI=1S/C14H16Cl2O3/c1-7-3-4-8(2)9(5-7)10(17)6-11-12(15)13(16)14(18)19-11/h3-5,11-14,18H,6H2,1-2H3','InChIKey=KVGRFPSXOUEZGT-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)CC2OC(O)C(Cl)C2Cl)c1','1'),
	(213140,1,0,NULL,'Consistent with Molecular Formula','C24H24N2O6',436.4634,NULL,'50AC73815129ADF6-FICuS-01-55','50AC73815129ADF6-FICTS-01-34','50AC73815129ADF6-uuuuu-01-04','InChI=1S/C24H24N2O6/c1-29-21-14-8-9-15-22(21)30-16-20(32-24(28)26-19-12-6-3-7-13-19)17-31-23(27)25-18-10-4-2-5-11-18/h2-15,20H,16-17H2,1H3,(H,25,27)(H,26,28)','InChIKey=XQKVKEPGAZLAQW-UHFFFAOYSA-N','COc1ccccc1OCC(COC(=O)Nc1ccccc1)OC(=O)Nc1ccccc1','1'),
	(213141,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O5S',412.4594,NULL,'6EC8A3530F9E5897-FICuS-01-6A','6EC8A3530F9E5897-FICTS-01-49','6EC8A3530F9E5897-uuuuu-01-19','InChI=1S/C21H20N2O5S/c1-11-7-6-9-13(12(11)2)22-19(25)16(17(24)21(27)28-3)18-20(26)23-14-8-4-5-10-15(14)29-18/h4-10,16,18H,1-3H3,(H,22,25)(H,23,26)','InChIKey=VRWUFOWKVHBEPN-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)Nc1cccc(C)c1C)C1Sc2ccccc2NC1=O','1'),
	(213142,1,0,NULL,'Consistent with Molecular Formula','C16H13N3O4S',343.3564,NULL,'2197899058F8C658-FICuS-01-45','2197899058F8C658-FICTS-01-24','2197899058F8C658-uuuuu-01-F4','InChI=1S/C16H13N3O4S/c20-15(17-10-5-1-3-7-12(10)19(22)23)9-14-16(21)18-11-6-2-4-8-13(11)24-14/h1-8,14H,9H2,(H,17,20)(H,18,21)','InChIKey=PYPLLNCCLNXPDB-UHFFFAOYSA-N','O=C(CC1Sc2ccccc2NC1=O)Nc1ccccc1[N+](=O)[O-]','1'),
	(213143,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2S',332.8039,NULL,'423712409132079B-FICuS-01-0F','423712409132079B-FICTS-01-EE','423712409132079B-uuuuu-01-BE','InChI=1S/C16H13ClN2O2S/c17-10-5-7-11(8-6-10)18-15(20)9-14-16(21)19-12-3-1-2-4-13(12)22-14/h1-8,14H,9H2,(H,18,20)(H,19,21)','InChIKey=IYIITGYYTBUPTI-UHFFFAOYSA-N','O=C(CC1Sc2ccccc2NC1=O)Nc1ccc(Cl)cc1','1'),
	(213144,0,0,NULL,'Consistent with Molecular Formula','C8H7N3OS',193.2228,NULL,'D205EB57E865A15F-FICuS-01-6A','D205EB57E865A15F-FICTS-01-49','D205EB57E865A15F-uuuuu-01-19','InChI=1S/C8H7N3OS/c12-6-4-2-1-3-5(6)7-9-8(13)11-10-7/h1-4,12H,(H2,9,10,11,13)','InChIKey=CCAJTTYNVNCKDV-UHFFFAOYSA-N','Oc1ccccc1-c1nnc(S)[nH]1',NULL),
	(213145,1,0,NULL,'Consistent with Molecular Formula','C13H9Cl3O4',335.5707,NULL,'5807FFB3F195ED87-FICuS-01-79','5807FFB3F195ED87-FICTS-01-58','5807FFB3F195ED87-uuuuu-01-28','InChI=1S/C13H9Cl3O4/c1-19-9-4-6(2-3-7(9)14)8(17)5-10-11(15)12(16)13(18)20-10/h2-4,10H,5H2,1H3','InChIKey=DKWGKAKCJDUFCD-UHFFFAOYSA-N','COc1cc(C(=O)CC2OC(=O)C(Cl)=C2Cl)ccc1Cl','1'),
	(213146,0,0,NULL,'Consistent with Molecular Formula','C27H27N3O3',441.5286,NULL,'DCB00F4FEEF322B3-FICuS-01-8C','F64BBE2FC02D383A-FICTS-01-5F','DCB00F4FEEF322B3-uuuuu-01-3B','InChI=1S/C27H27N3O3/c1-18-23(26(31)28-16-20-10-5-3-6-11-20)25(22-14-9-15-33-22)24(19(2)30-18)27(32)29-17-21-12-7-4-8-13-21/h3-15,25,30H,16-17H2,1-2H3,(H,28,31)(H,29,32)','InChIKey=XYIGLVQYHIYYNZ-UHFFFAOYSA-N','CC1=C(C(=O)NCc2ccccc2)C(c2ccco2)C(C(=O)NCc2ccccc2)=C(C)N1',NULL),
	(213147,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N6O',315.1614,NULL,'28E0661FC25C89BD-FICuS-01-6D','28E0661FC25C89BD-FICTS-01-4C','28E0661FC25C89BD-uuuuu-01-1C','InChI=1S/C11H12Cl2N6O/c12-6-1-2-7(13)8(5-6)16-10(20)4-3-9-17-18-11(14)19(9)15/h1-2,5H,3-4,15H2,(H2,14,18)(H,16,20)','InChIKey=HZQNPMNVGSRMJS-UHFFFAOYSA-N','Nc1nnc(CCC(=O)Nc2cc(Cl)ccc2Cl)n1N',NULL),
	(213148,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O2S',326.4124,NULL,'580714C7BEC4B060-FICuS-01-50','580714C7BEC4B060-FICTS-01-2F','580714C7BEC4B060-uuuuu-01-FF','InChI=1S/C18H18N2O2S/c1-11-7-8-13(9-12(11)2)19-17(21)10-16-18(22)20-14-5-3-4-6-15(14)23-16/h3-9,16H,10H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=BIJWKKGGOMXGSX-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC2Sc3ccccc3NC2=O)cc1C','1'),
	(213149,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O2S',354.466,NULL,'A2179C85F3AA1EF4-FICuS-01-76','A2179C85F3AA1EF4-FICTS-01-55','A2179C85F3AA1EF4-uuuuu-01-25','InChI=1S/C20H22N2O2S/c1-12(2)14-8-6-7-13(3)19(14)22-18(23)11-17-20(24)21-15-9-4-5-10-16(15)25-17/h4-10,12,17H,11H2,1-3H3,(H,21,24)(H,22,23)','InChIKey=AMOAUJZVXKOCOI-UHFFFAOYSA-N','Cc1cccc(C(C)C)c1NC(=O)CC1Sc2ccccc2NC1=O','1'),
	(213150,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O2S',368.4928,NULL,'9FBFBB3FEFBC7EF8-FICuS-01-D5','9FBFBB3FEFBC7EF8-FICTS-01-B4','9FBFBB3FEFBC7EF8-uuuuu-01-84','InChI=1S/C21H24N2O2S/c1-13-8-7-9-14(21(2,3)4)19(13)23-18(24)12-17-20(25)22-15-10-5-6-11-16(15)26-17/h5-11,17H,12H2,1-4H3,(H,22,25)(H,23,24)','InChIKey=PPTNRAQCNBPYMS-UHFFFAOYSA-N','Cc1cccc(C(C)(C)C)c1NC(=O)CC1Sc2ccccc2NC1=O','1'),
	(213151,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O3S',342.4118,NULL,'C5C5ECF27BD590BC-FICuS-01-97','C5C5ECF27BD590BC-FICTS-01-76','C5C5ECF27BD590BC-uuuuu-01-46','InChI=1S/C18H18N2O3S/c1-2-23-13-9-7-12(8-10-13)19-17(21)11-16-18(22)20-14-5-3-4-6-15(14)24-16/h3-10,16H,2,11H2,1H3,(H,19,21)(H,20,22)','InChIKey=XIVBMYDTNXTQBA-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CC2Sc3ccccc3NC2=O)cc1','1'),
	(213152,0,0,NULL,'Consistent with Molecular Formula','C23H24IN5O',513.38,NULL,'48774DDDBF6ACB89-FICuS-01-96','48774DDDBF6ACB89-FICTS-01-75','70A64C70B202A7D1-uuuuu-01-F5','InChI=1S/C23H24N5O.HI/c1-4-28(5-2)20-14-12-19(13-15-20)26-25-18-10-8-17(9-11-18)22-24-21-7-6-16-27(3)23(21)29-22;/h6-16H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=VELNGNNTYHKYNE-UHFFFAOYSA-M','CCN(CC)c1ccc(/N=N/c2ccc(-c3nc4ccc[n+](C)c4o3)cc2)cc1.[I-]',NULL),
	(213153,0,0,NULL,'Consistent with Molecular Formula','C22H21N5S',387.5014,NULL,'E8E865EB8DC61651-FICuS-01-75','E8E865EB8DC61651-FICTS-01-54','E8E865EB8DC61651-uuuuu-01-24','InChI=1S/C22H21N5S/c1-3-27(4-2)19-13-11-18(12-14-19)26-25-17-9-7-16(8-10-17)21-24-20-6-5-15-23-22(20)28-21/h5-15H,3-4H2,1-2H3','InChIKey=YBRWUZQEDAGCAK-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2ccc(-c3nc4cccnc4s3)cc2)cc1',NULL),
	(213154,0,0,NULL,'Consistent with Molecular Formula','C23H24IN5S',529.4406,NULL,'47F98804CDA14DF2-FICuS-01-6E','47F98804CDA14DF2-FICTS-01-4D','7F2889A9C0C921AA-uuuuu-01-1C','InChI=1S/C23H24N5S.HI/c1-4-28(5-2)20-14-12-19(13-15-20)26-25-18-10-8-17(9-11-18)22-24-21-7-6-16-27(3)23(21)29-22;/h6-16H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=IGPBONGWXWJHSS-UHFFFAOYSA-M','CCN(CC)c1ccc(/N=N/c2ccc(-c3nc4ccc[n+](C)c4s3)cc2)cc1.[I-]',NULL),
	(213155,0,0,NULL,'Consistent with Molecular Formula','C23H25IN6',512.3952,NULL,'1B5D65F64D320280-FICuS-01-41','1B5D65F64D320280-FICTS-01-20','01059014E3459D30-uuuuu-01-CB','InChI=1S/C23H24N6.HI/c1-4-29(5-2)20-14-12-19(13-15-20)27-26-18-10-8-17(9-11-18)22-24-21-7-6-16-28(3)23(21)25-22;/h6-16H,4-5H2,1-3H3;1H','InChIKey=ZGBKFUFOIBDFHZ-UHFFFAOYSA-N','CCN(CC)c1ccc(/N=N/c2ccc(-c3nc4cccn(C)c-4n3)cc2)cc1.I',NULL),
	(213156,1,1,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'9FC01576F9FB1C6F-FICuS-01-83','9FC01576F9FB1C6F-FICTS-01-62','00FE6384A25BF932-uuuuu-01-04','InChI=1S/C13H14O4/c1-3-16-12(14)8-11-13(2,15)9-6-4-5-7-10(9)17-11/h4-8,15H,3H2,1-2H3/b11-8-','InChIKey=SBRZYYWEKHKJJN-FLIBITNWSA-N','CCOC(=O)/C=C1\\Oc2ccccc2C1(C)O','1'),
	(213157,1,1,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'0CA6DC2E04618F41-FICuS-01-5D','0CA6DC2E04618F41-FICTS-01-3C','00FE6384A25BF932-uuuuu-01-04','InChI=1S/C13H14O4/c1-3-16-12(14)8-11-13(2,15)9-6-4-5-7-10(9)17-11/h4-8,15H,3H2,1-2H3/b11-8+','InChIKey=SBRZYYWEKHKJJN-DHZHZOJOSA-N','CCOC(=O)/C=C1/Oc2ccccc2C1(C)O','1'),
	(213158,0,0,NULL,'Consistent with Molecular Formula','C32H24O4',472.5392,NULL,'32A081453AE9D283-FICuS-01-42','32A081453AE9D283-FICTS-01-21','32A081453AE9D283-uuuuu-01-F1','InChI=1S/C32H24O4/c1-29-21-11-3-7-15-25(21)32(36-20-34,26-16-8-4-12-22(26)29)30(2)23-13-5-9-17-27(23)31(29,35-19-33)28-18-10-6-14-24(28)30/h3-20H,1-2H3','InChIKey=OEOHOOLHNQMXTR-UHFFFAOYSA-N','CC12c3ccccc3C(OC=O)(c3ccccc31)C1(C)c3ccccc3C2(OC=O)c2ccccc21',NULL),
	(213159,0,1,NULL,'Consistent with Molecular Formula','C24H22N2O2',370.45,NULL,'C805DEACF93B38C0-FICuS-01-86','6F4B7F492ABA58BB-FICTS-01-69','C805DEACF93B38C0-uuuuu-01-35','InChI=1S/C24H22N2O2/c1-26(2)16-20-14-19(10-13-23(20)28)24(18-8-11-21(27)12-9-18)22(15-25)17-6-4-3-5-7-17/h3-14,27-28H,16H2,1-2H3/b24-22+','InChIKey=KQGLCODZMVWSNL-ZNTNEXAZSA-N','CN(C)Cc1cc(/C(=C(\\C#N)c2ccccc2)c2ccc(O)cc2)ccc1O','1'),
	(213160,2,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'1871BB6FB82515BA-FICuS-01-62','1871BB6FB82515BA-FICTS-01-41','8B44DA9475D48A81-uuuuu-01-10','InChI=1S/C18H20O6/c1-21-10-5-7-12(14(9-10)22-2)18(20)15-11(17(18)24-4)6-8-13(19)16(15)23-3/h5-9,17,19-20H,1-4H3/t17-,18-/m1/s1','InChIKey=LDKDGBBDRXCETJ-QZTJIDSGSA-N','COc1ccc(C2(O)c3c(ccc(O)c3OC)C2OC)c(OC)c1','1'),
	(213161,2,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'1DE7511EEA97C6B6-FICuS-01-7B','1DE7511EEA97C6B6-FICTS-01-5A','E340344E49BE4DBD-uuuuu-01-24','InChI=1S/C18H20O6/c1-21-13-7-5-6-11(15(13)22-2)18(20)14-10(17(18)24-4)8-9-12(19)16(14)23-3/h5-9,17,19-20H,1-4H3/t17-,18-/m1/s1','InChIKey=PHUOAQQAHCHIFN-QZTJIDSGSA-N','COc1cccc(C2(O)c3c(ccc(O)c3OC)C2OC)c1OC','1'),
	(213162,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O2',277.2818,NULL,'F9724A678E80DCBF-FICuS-01-85','0C41A432727F54F0-FICTS-01-1D','F9724A678E80DCBF-uuuuu-01-34','InChI=1S/C16H11N3O2/c1-8-9-2-5-18-16(21)10(9)6-11-14(8)19-13-3-4-17-7-12(13)15(11)20/h2-7H,1H3,(H,18,21)(H,19,20)','InChIKey=HPOHFRLXNCOIQM-UHFFFAOYSA-N','Cc1c2ccnc(O)c2cc2c(=O)c3cnccc3[nH]c12',NULL),
	(213163,0,0,NULL,'Consistent with Molecular Formula','C23H27N5O',389.4992,NULL,'30CF1FDA195E0B55-FICuS-01-6F','C7F4A081731F6DE4-FICTS-01-48','30CF1FDA195E0B55-uuuuu-01-1E','InChI=1S/C23H27N5O/c1-4-28(5-2)12-6-9-25-23-17-13-18-21(15(3)16(17)7-11-26-23)27-20-8-10-24-14-19(20)22(18)29/h7-8,10-11,13-14H,4-6,9,12H2,1-3H3,(H,25,26)(H,27,29)','InChIKey=URXKRPPJGJDRQW-UHFFFAOYSA-N','CCN(CC)CCCNc1nccc2c(C)c3[nH]c4ccncc4c(=O)c3cc12',NULL),
	(213164,0,1,NULL,'Consistent with Molecular Formula','C10H10O4S',226.2466,NULL,'5ADD631E4DD8B95E-FICuS-01-8D','5ADD631E4DD8B95E-FICTS-01-6C','7E56E58D98D8382F-uuuuu-01-23','InChI=1S/C10H10O4S/c1-3-10-14-8-5-4-7(13-2)6-9(8)15(10,11)12/h3-6H,1-2H3/b10-3+','InChIKey=GKYNIKUFGBDTNR-XCVCLJGOSA-N','C/C=C1\\Oc2ccc(OC)cc2S1(=O)=O','1'),
	(213165,0,0,NULL,'Consistent with Molecular Formula','C15H6Cl2NaO5S',392.1652,NULL,'37E8A0E6484E6F42-FICuS-01-61','37E8A0E6484E6F42-FICTS-01-40','BC0F4CE92835DDEA-uuuuu-01-46','InChI=1S/C15H6Cl2O5S.Na/c16-11-7(13(19)10-2-1-3-23-10)4-6-8(18)5-9(15(20)21)22-14(6)12(11)17;/h1-5H,(H,20,21);/q;+1','InChIKey=SPHTWMBMGSLUIX-UHFFFAOYSA-N','O=C(O)c1cc(=O)c2cc(C(=O)c3cccs3)c(Cl)c(Cl)c2o1.[Na+]',NULL),
	(213166,0,0,NULL,'Consistent with Molecular Formula','C4H6N4O2S',174.177,'N-(1,3,4-thiadiazol-2-yl)-glycinohydroxamic acid','7BA06CF36D060EBD-FICuS-01-7E','0E9F3348F10D08D6-FICTS-01-39','7BA06CF36D060EBD-uuuuu-01-2D','InChI=1S/C4H6N4O2S/c9-3(8-10)1-5-4-7-6-2-11-4/h2,10H,1H2,(H,5,7)(H,8,9)','InChIKey=KTBNMHODVFGJNL-UHFFFAOYSA-N','O=C(CNc1nncs1)NO',NULL),
	(213167,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'0E2216FEC6A11121-FICuS-01-42','0E2216FEC6A11121-FICTS-01-21','0E2216FEC6A11121-uuuuu-01-F1','InChI=1S/C10H9N3O2S/c1-15-9-4-7(2-3-8(9)14)5-11-10-13-12-6-16-10/h2-6,14H,1H3','InChIKey=YPGAMVQCBOCCLU-UHFFFAOYSA-N','COc1cc(/C=N/c2nncs2)ccc1O',NULL),
	(213168,0,0,NULL,'Consistent with Molecular Formula','C8H9NO4',183.1634,'4-Hydroxy-3-methoxybenzohydroxamic acid','BD60F36F5936122A-FICuS-01-55','22EFAF6E3F3D24ED-FICTS-01-76','BD60F36F5936122A-uuuuu-01-04','InChI=1S/C8H9NO4/c1-13-7-4-5(8(11)9-12)2-3-6(7)10/h2-4,10,12H,1H3,(H,9,11)','InChIKey=XLINSLFJJZQYSZ-UHFFFAOYSA-N','COc1cc(C(=O)NO)ccc1O',NULL),
	(213169,0,1,NULL,'Consistent with Molecular Formula','C19H12Cl2O',327.2092,NULL,'12E68474BAB78223-FICuS-01-47','12E68474BAB78223-FICTS-01-26','A5CB697135B86F84-uuuuu-01-12','InChI=1S/C19H12Cl2O/c20-15-9-10-17(18(21)12-15)19(22)11-8-14-6-3-5-13-4-1-2-7-16(13)14/h1-12H/b11-8-','InChIKey=DFKKJKLEGKUZNZ-FLIBITNWSA-N','O=C(/C=C\\c1cccc2ccccc12)c1ccc(Cl)cc1Cl','1'),
	(213170,0,1,NULL,'Consistent with Molecular Formula','C19H13BrO',337.2151,NULL,'74BF0C13BD2188CA-FICuS-01-6E','74BF0C13BD2188CA-FICTS-01-4D','7800D423F28C98FE-uuuuu-01-11','InChI=1S/C19H13BrO/c20-17-11-8-16(9-12-17)19(21)13-10-15-6-3-5-14-4-1-2-7-18(14)15/h1-13H/b13-10-','InChIKey=SMKOZOJSIIZLHV-RAXLEYEMSA-N','O=C(/C=C\\c1cccc2ccccc12)c1ccc(Br)cc1','1'),
	(213171,0,1,NULL,'Consistent with Molecular Formula','C19H13FO',276.3095,NULL,'E045C5340254B392-FICuS-01-2F','E045C5340254B392-FICTS-01-0E','2966EA0F2B991E3A-uuuuu-01-19','InChI=1S/C19H13FO/c20-17-11-8-16(9-12-17)19(21)13-10-15-6-3-5-14-4-1-2-7-18(14)15/h1-13H/b13-10-','InChIKey=VSYDYSJJUIIIPF-RAXLEYEMSA-N','O=C(/C=C\\c1cccc2ccccc12)c1ccc(F)cc1','1'),
	(213172,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2FO',295.1399,NULL,'491D3D858AF8F355-FICuS-01-67','491D3D858AF8F355-FICTS-01-46','827350E20DB82ED5-uuuuu-01-04','InChI=1S/C15H9Cl2FO/c16-13-7-1-10(9-14(13)17)2-8-15(19)11-3-5-12(18)6-4-11/h1-9H/b8-2+','InChIKey=ZBJPOWYVNNEFRF-KRXBUXKQSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)c1ccc(F)cc1','1'),
	(213173,0,1,NULL,'Consistent with Molecular Formula','C10H9NOS',191.2472,NULL,'1D85CC4B3077797A-FICuS-01-5E','1D85CC4B3077797A-FICTS-01-3D','ADD1C68FC1AB3C1D-uuuuu-01-49','InChI=1S/C10H9NOS/c1-8(12)5-6-9-3-2-4-10(7-9)11-13/h2-7H,1H3/b6-5+','InChIKey=KOHZLWLARBLXOT-AATRIKPKSA-N','CC(=O)/C=C/c1cccc(N=S)c1','1'),
	(213174,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl3O',311.5945,NULL,'DE8A9DB563ED6E43-FICuS-01-91','DE8A9DB563ED6E43-FICTS-01-70','66E5956B9A44695F-uuuuu-01-0E','InChI=1S/C15H9Cl3O/c16-11-6-7-12(14(18)9-11)15(19)8-5-10-3-1-2-4-13(10)17/h1-9H/b8-5+','InChIKey=KMHFPKWODSHRBC-VMPITWQZSA-N','O=C(/C=C/c1ccccc1Cl)c1ccc(Cl)cc1Cl','1'),
	(213175,0,1,NULL,'Consistent with Molecular Formula','C8H6N2O',146.1482,NULL,'3C7CFD7B497CDAEB-FICuS-01-AD','3C7CFD7B497CDAEB-FICTS-01-8C','53DA66851090A441-uuuuu-01-E0','InChI=1S/C8H6N2O/c9-5-7-3-1-2-4-8(7)6-10-11/h1-4,6,11H/b10-6+','InChIKey=PBMACDJMJFWTQR-UXBLZVDNSA-N','N#Cc1ccccc1/C=N/O','1'),
	(213176,0,1,NULL,'Consistent with Molecular Formula','C19H12Cl2O',327.2092,NULL,'113ECDD06248BE3C-FICuS-01-6D','113ECDD06248BE3C-FICTS-01-4C','60E8EFEA07A20537-uuuuu-01-13','InChI=1S/C19H12Cl2O/c20-17-10-8-13(12-18(17)21)9-11-19(22)16-7-3-5-14-4-1-2-6-15(14)16/h1-12H/b11-9+','InChIKey=YNHRPXVZZIGOJR-PKNBQFBNSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)c1cccc2ccccc12','1'),
	(213177,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl3O',311.5945,NULL,'33AC7A2EF6B12286-FICuS-01-61','33AC7A2EF6B12286-FICTS-01-40','5478AE452169C319-uuuuu-01-EF','InChI=1S/C15H9Cl3O/c16-12-4-2-1-3-11(12)15(19)8-6-10-5-7-13(17)14(18)9-10/h1-9H/b8-6+','InChIKey=AOSIKJAEJNYRJB-SOFGYWHQSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)c1ccccc1Cl','1'),
	(213178,0,1,NULL,'Consistent with Molecular Formula','C15H10Cl2O',277.1494,NULL,'8B5D4FEF261C649E-FICuS-01-83','8B5D4FEF261C649E-FICTS-01-62','A0AFD46BECD2A1A8-uuuuu-01-47','InChI=1S/C15H10Cl2O/c16-12-7-8-13(14(17)10-12)15(18)9-6-11-4-2-1-3-5-11/h1-10H/b9-6+','InChIKey=MAHZJRXLVQTYEA-RMKNXTFCSA-N','O=C(/C=C/c1ccccc1)c1ccc(Cl)cc1Cl','1'),
	(213179,0,1,NULL,'Consistent with Molecular Formula','C15H10Cl2O',277.1494,NULL,'9703FD1546E352A4-FICuS-01-48','9703FD1546E352A4-FICTS-01-27','FAD7F99237475545-uuuuu-01-0A','InChI=1S/C15H10Cl2O/c16-13-7-3-1-5-11(13)9-10-15(18)12-6-2-4-8-14(12)17/h1-10H/b10-9+','InChIKey=HTFGZLAHCFWVMO-MDZDMXLPSA-N','O=C(/C=C/c1ccccc1Cl)c1ccccc1Cl','1'),
	(213180,0,1,NULL,'Consistent with Molecular Formula','C16H13ClO',256.7311,NULL,'7C1BC0CC5524DF95-FICuS-01-75','7C1BC0CC5524DF95-FICTS-01-54','9662BB0AD9D04795-uuuuu-01-0C','InChI=1S/C16H13ClO/c1-12-6-8-14(9-7-12)16(18)11-10-13-4-2-3-5-15(13)17/h2-11H,1H3/b11-10+','InChIKey=QXADQJCWOIEYOS-ZHACJKMWSA-N','Cc1ccc(C(=O)/C=C/c2ccccc2Cl)cc1','1'),
	(213181,0,1,NULL,'Consistent with Molecular Formula','C17H12OS',264.3412,NULL,'6F713DF2DA8590C3-FICuS-01-6B','6F713DF2DA8590C3-FICTS-01-4A','510CB037F438A3F9-uuuuu-01-03','InChI=1S/C17H12OS/c18-16(17-9-4-12-19-17)11-10-14-7-3-6-13-5-1-2-8-15(13)14/h1-12H/b11-10-','InChIKey=VEBMVKFCWFEXEK-KHPPLWFESA-N','O=C(/C=C\\c1cccc2ccccc12)c1cccs1','1'),
	(213182,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2N3O2',262.095,NULL,'B959A7CBD62D5878-FICuS-01-79','B959A7CBD62D5878-FICTS-01-58','B959A7CBD62D5878-uuuuu-01-28','InChI=1S/C9H9Cl2N3O2/c10-5-1-2-6(7(11)3-5)9(16)13-4-8(15)14-12/h1-3H,4,12H2,(H,13,16)(H,14,15)','InChIKey=AUJBXUFSWDKWKJ-UHFFFAOYSA-N','NNC(=O)CNC(=O)c1ccc(Cl)cc1Cl',NULL),
	(213183,1,0,NULL,'Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'7CBE722151B88A57-FICuS-01-59','F789E4357342A439-FICTS-01-26','7CBE722151B88A57-uuuuu-01-08','InChI=1S/C7H11NO2/c1-4(2)6-7(9)10-5(3)8-6/h4,6H,1-3H3','InChIKey=VSYHWTNTZROWMJ-UHFFFAOYSA-N','CC1=NC(C(C)C)C(=O)O1','1'),
	(213184,3,0,NULL,'Consistent with Molecular Formula','C11H11Cl3O5',329.5639,NULL,'E6DFCB62331167EA-FICuS-01-74','E6DFCB62331167EA-FICTS-01-53','E6DFCB62331167EA-uuuuu-01-23','InChI=1S/C11H11Cl3O5/c12-6-1-8(14)9(2-7(6)13)17-3-5-4-18-10(15)11(16)19-5/h1-2,5,10-11,15-16H,3-4H2','InChIKey=JGIHPWVJUMJHHI-UHFFFAOYSA-N','OC1OCC(COc2cc(Cl)c(Cl)cc2Cl)OC1O','1'),
	(213185,2,2,NULL,'Consistent with Molecular Formula','C12H17N11O2S2',411.4588,NULL,'DCB3EDECEC6A85AA-FICuS-01-C2','DCB3EDECEC6A85AA-FICTS-01-A1','BFF7197FE572F62E-uuuuu-01-38','InChI=1S/C12H17N11O2S2/c13-9-8-10(17-4-16-9)23(5-18-8)7(2-20-22-12(15)27)25-6(3-24)1-19-21-11(14)26/h1-2,4-7,24H,3H2,(H2,13,16,17)(H3,14,21,26)(H3,15,22,27)/b19-1+,20-2+/t6-,7?/m0/s1','InChIKey=QAUMNRBFIINKFS-LHTUAUGQSA-N','NC(=S)N/N=C/C(CO)OC(/C=N/NC(N)=S)n1cnc2c(N)ncnc21','1'),
	(213186,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'2310FCCBFE7633F6-FICuS-01-75','2310FCCBFE7633F6-FICTS-01-54','2310FCCBFE7633F6-uuuuu-01-24','InChI=1S/C15H14N2O4/c18-12-7-3-1-5-10(12)16-14(20)9-15(21)17-11-6-2-4-8-13(11)19/h1-8,18-19H,9H2,(H,16,20)(H,17,21)','InChIKey=HFXZIXZPIABOKV-UHFFFAOYSA-N','O=C(CC(=O)Nc1ccccc1O)Nc1ccccc1O',NULL),
	(213187,0,1,NULL,'Consistent with Molecular Formula','C21H17N3O3S',391.4436,NULL,'7C66A0A02326F255-FICuS-01-3E','B2FA0B171BE4BF39-FICTS-01-5B','7C66A0A02326F255-uuuuu-01-ED','InChI=1S/C21H17N3O3S/c1-13-7-9-15(20(26)27)11-17(13)23-19(25)18-12-16(22-21(28)24-18)10-8-14-5-3-2-4-6-14/h2-12H,1H3,(H,23,25)(H,26,27)(H,22,24,28)/b10-8+','InChIKey=UTXHLQLKKUFVRS-CSKARUKUSA-N','Cc1ccc(C(=O)O)cc1NC(=O)c1cc(/C=C/c2ccccc2)[nH]c(=S)n1','1'),
	(213188,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a22) connected atoms =[ C O ]','C16H18ClHg2NO8',788.9531,NULL,'2740FA76E3DF497F-FICuS-01-74','2740FA76E3DF497F-FICTS-01-53','2740FA76E3DF497F-uuuuu-01-23','InChI=1S/C12H12ClNO4.2C2H4O2.2Hg/c1-7(15)4-12(16)14-9-6-10(17-2)8(13)5-11(9)18-3;2*1-2(3)4;;/h4H2,1-3H3,(H,14,16);2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=QGQVJDUSZGXLSL-UHFFFAOYSA-L','COc1c(NC(=O)CC(C)=O)c([Hg]OC(C)=O)c(OC)c(Cl)c1[Hg]OC(C)=O',NULL),
	(213189,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a6) connected atoms =[ C O ]','C18H21Hg3NO8',981.1358,NULL,'5E4609366206564D-FICuS-01-2E','5E4609366206564D-FICTS-01-0D','5E4609366206564D-uuuuu-01-DD','InChI=1S/C12H12NO2.3C2H4O2.3Hg/c1-8-4-5-11(9(2)6-8)13-12(15)7-10(3)14;3*1-2(3)4;;;/h7H2,1-3H3,(H,13,15);3*1H3,(H,3,4);;;/q;;;;3*+1/p-3','InChIKey=SKNYCSMIYNMDGA-UHFFFAOYSA-K','CC(=O)CC(=O)Nc1c(C)c([Hg]OC(C)=O)c(C)c([Hg]OC(C)=O)c1[Hg]OC(C)=O',NULL),
	(213190,1,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'680813F1B3BE492B-FICuS-01-55','680813F1B3BE492B-FICTS-01-34','680813F1B3BE492B-uuuuu-01-04','InChI=1S/C13H18O2/c1-13(2,3)10-4-6-11(7-5-10)15-12-8-9-14-12/h4-7,12H,8-9H2,1-3H3','InChIKey=OZPRZJSSPTVHAB-UHFFFAOYSA-N','CC(C)(C)c1ccc(OC2CCO2)cc1','1'),
	(213191,1,0,NULL,'Consistent with Molecular Formula','C26H27NO2',385.5048,NULL,'77FE0284A33D781C-FICuS-01-5C','77FE0284A33D781C-FICTS-01-3B','77FE0284A33D781C-uuuuu-01-0B','InChI=1S/C26H27NO2/c1-27-17-21-14-15-24(28-2)26(29-3)25(21)22(18-27)16-23(19-10-6-4-7-11-19)20-12-8-5-9-13-20/h4-16,22H,17-18H2,1-3H3','InChIKey=BMBANZRNVKDGHZ-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(C=C(c1ccccc1)c1ccccc1)CN(C)C2','1'),
	(213192,1,0,NULL,'Consistent with Molecular Formula','C9H8Cl2O2',219.067,NULL,'010A663AFB8912CD-FICuS-01-5C','010A663AFB8912CD-FICTS-01-3B','010A663AFB8912CD-uuuuu-01-0B','InChI=1S/C9H8Cl2O2/c10-7-2-1-6(5-8(7)11)13-9-3-4-12-9/h1-2,5,9H,3-4H2','InChIKey=SEIBWBMVTNFOCR-UHFFFAOYSA-N','Clc1ccc(OC2CCO2)cc1Cl','1'),
	(213193,1,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'5E4E8683E745A643-FICuS-01-56','5E4E8683E745A643-FICTS-01-35','5E4E8683E745A643-uuuuu-01-05','InChI=1S/C11H14O4/c1-8(13)9-2-4-11(5-3-9)15-7-10(14)6-12/h2-5,10,12,14H,6-7H2,1H3','InChIKey=WLBDHRQPFMZSBF-UHFFFAOYSA-N','CC(=O)c1ccc(OCC(O)CO)cc1','1'),
	(213194,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a23) connected atoms =[ C O ]','C16H19Hg2NO8',754.508,NULL,'4F18E4D00BF4B50A-FICuS-01-6B','4F18E4D00BF4B50A-FICTS-01-4A','4F18E4D00BF4B50A-uuuuu-01-1A','InChI=1S/C12H13NO4.2C2H4O2.2Hg/c1-8(14)6-12(15)13-10-7-9(16-2)4-5-11(10)17-3;2*1-2(3)4;;/h4H,6H2,1-3H3,(H,13,15);2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=IMZOVOAJFUBGPR-UHFFFAOYSA-L','COc1cc([Hg]OC(C)=O)c(OC)c(NC(=O)CC(C)=O)c1[Hg]OC(C)=O',NULL),
	(213195,0,1,NULL,'Consistent with Molecular Formula','C33H26ClN4O2PS',609.0808,NULL,'A66D0570390BBAC8-FICuS-01-60','A66D0570390BBAC8-FICTS-01-3F','1BFAD610DB2CFD9D-uuuuu-01-4D','InChI=1S/C33H26ClN4O2PS/c1-38-31-20-12-11-19-30(31)32(33(38)36-42(39,40)29-23-21-25(34)22-24-29)35-37-41(26-13-5-2-6-14-26,27-15-7-3-8-16-27)28-17-9-4-10-18-28/h2-24H,1H3/b35-32+,36-33-','InChIKey=PILOWEQJHPUQKE-LRMUHLAZSA-N','CN1C(=N/S(=O)(=O)c2ccc(Cl)cc2)/C(=N/N=P(c2ccccc2)(c2ccccc2)c2ccccc2)c2ccccc21','1'),
	(213196,0,0,NULL,'Consistent with Molecular Formula','C20H12OS',300.3742,NULL,'2D90692580BE71AB-FICuS-01-56','2D90692580BE71AB-FICTS-01-35','2D90692580BE71AB-uuuuu-01-05','InChI=1S/C20H12OS/c1-11(21)12-9-10-16-14-6-3-2-5-13(14)15-7-4-8-17-18(15)19(16)20(12)22-17/h2-10H,1H3','InChIKey=IUWUXOMZZBXYJG-UHFFFAOYSA-N','CC(=O)c1ccc2c3ccccc3c3cccc4sc1c2c43',NULL),
	(213197,8,0,NULL,'Consistent with Molecular Formula','C22H32O6',392.4912,'Flexicaulin A','D53A2232E23DB2C2-FICuS-01-54','D53A2232E23DB2C2-FICTS-01-33','0290871AC4280590-uuuuu-01-D1','InChI=1S/C22H32O6/c1-11-13-8-14(24)17-21(10-28-12(2)23)7-5-6-20(3,4)15(21)9-16(25)22(17,18(11)26)19(13)27/h13-17,19,24-25,27H,1,5-10H2,2-4H3/t13-,14-,15+,16?,17-,19+,21?,22+/m0/s1','InChIKey=OHNVJXDBOKZLFC-VLNMMGBWSA-N','C=C1C(=O)C23C(O)CC4C(C)(C)CCCC4(COC(C)=O)C2C(O)CC1C3O','1'),
	(213198,2,1,NULL,'Consistent with Molecular Formula','C18H19ClO4',334.7987,NULL,'6F07E01F34DCE9C9-FICuS-01-7E','6F07E01F34DCE9C9-FICTS-01-5D','8818404FDAC50FC3-uuuuu-01-16','InChI=1S/C18H19ClO4/c1-11-4-2-6-13(8-11)16(20)15(17(21)18(22)23)10-12-5-3-7-14(19)9-12/h3,5,7,9-11,13H,2,4,6,8H2,1H3,(H,22,23)/b15-10-','InChIKey=WXZJANUZVNOTHQ-GDNBJRDFSA-N','CC1CCCC(C(=O)/C(=C/c2cccc(Cl)c2)C(=O)C(=O)O)C1','1'),
	(213199,1,0,NULL,'Consistent with Molecular Formula','C25H24Cl2N2O5',503.381,NULL,'E1BA6A8E6FE5BC48-FICuS-01-9B','E1BA6A8E6FE5BC48-FICTS-01-7A','E1BA6A8E6FE5BC48-uuuuu-01-4A','InChI=1S/C25H24Cl2N2O5/c1-16-3-8-19(9-4-16)28-24(30)33-15-21(14-32-23-12-7-18(26)13-22(23)27)34-25(31)29-20-10-5-17(2)6-11-20/h3-13,21H,14-15H2,1-2H3,(H,28,30)(H,29,31)','InChIKey=IOJQZVYRMKABDJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)OCC(COc2ccc(Cl)cc2Cl)OC(=O)Nc2ccc(C)cc2)cc1','1'),
	(213200,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN2S',200.6855,NULL,'821E08495C22D83B-FICuS-01-49','821E08495C22D83B-FICTS-01-28','821E08495C22D83B-uuuuu-01-F8','InChI=1S/C8H9ClN2S/c1-5-3-2-4-6(9)7(5)11-8(10)12/h2-4H,1H3,(H3,10,11,12)','InChIKey=BXWQWESKSRZQAY-UHFFFAOYSA-N','Cc1cccc(Cl)c1NC(N)=S',NULL),
	(213201,2,0,NULL,'Consistent with Molecular Formula','C10H12O3S',212.263,NULL,'28C3DBCF92DEF727-FICuS-01-90','28C3DBCF92DEF727-FICTS-01-6F','28C3DBCF92DEF727-uuuuu-01-3F','InChI=1S/C10H12O3S/c1-14-8-4-2-7(3-5-8)12-6-9-10(11)13-9/h2-5,9-11H,6H2,1H3','InChIKey=UYBBRHDKOYCCIJ-UHFFFAOYSA-N','CSc1ccc(OCC2OC2O)cc1','1'),
	(213202,1,0,NULL,'Consistent with Molecular Formula','C11H8O5',220.1812,NULL,'FF6BA9783B24D1EC-FICuS-01-8C','FF6BA9783B24D1EC-FICTS-01-6B','FF6BA9783B24D1EC-uuuuu-01-3B','InChI=1S/C11H8O5/c12-7-3-1-2-6(4-7)9(13)8-5-16-11(15)10(8)14/h1-4,8,12H,5H2','InChIKey=RDKHDLPQRQQJRO-UHFFFAOYSA-N','O=C1OCC(C(=O)c2cccc(O)c2)C1=O','1'),
	(213203,2,0,NULL,'Consistent with Molecular Formula','C11H9Cl2NO3',274.103,NULL,'E40D8A2478A46C3F-FICuS-01-69','E40D8A2478A46C3F-FICTS-01-48','E40D8A2478A46C3F-uuuuu-01-18','InChI=1S/C11H9Cl2NO3/c12-9-8(17-11(16)10(9)13)4-7(15)6-2-1-3-14-5-6/h1-3,5,8,11,16H,4H2','InChIKey=QMESPANNZLBEPE-UHFFFAOYSA-N','O=C(CC1OC(O)C(Cl)=C1Cl)c1cccnc1','1'),
	(213204,1,0,NULL,'Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'F9444AA7F2DFC472-FICuS-01-7D','F9444AA7F2DFC472-FICTS-01-5C','F9444AA7F2DFC472-uuuuu-01-2C','InChI=1S/C10H12O4/c1-7(10(12)13-2)14-9-5-3-8(11)4-6-9/h3-7,11H,1-2H3','InChIKey=UUYSCNGPNOYZMC-UHFFFAOYSA-N','COC(=O)C(C)Oc1ccc(O)cc1','1'),
	(213205,0,0,NULL,'Consistent with Molecular Formula','C29H28N4O4',496.5646,NULL,'E96D13C9626FB4DC-FICuS-01-80','E47D263F23687856-FICTS-01-28','E96D13C9626FB4DC-uuuuu-01-2F','InChI=1S/C29H28N4O4/c1-19-25(28(34)30-17-21-11-5-3-6-12-21)27(23-15-9-10-16-24(23)33(36)37)26(20(2)32-19)29(35)31-18-22-13-7-4-8-14-22/h3-16,27,32H,17-18H2,1-2H3,(H,30,34)(H,31,35)','InChIKey=CFFDFSVZANORFE-UHFFFAOYSA-N','CC1=C(C(=O)NCc2ccccc2)C(c2ccccc2[N+](=O)[O-])C(C(=O)NCc2ccccc2)=C(C)N1',NULL),
	(213206,0,0,NULL,'Consistent with Molecular Formula','C29H30N4O2',466.5816,'Pyridine-3,5-dicarboxamide, 1,4-dihydro-2,6-dimethyl- 4-[4-(dimethylamino)phenyl]-N,N\'-diphenyl-','2D3B7A48F9664251-FICuS-01-4D','383EBF974134F7C9-FICTS-01-46','2D3B7A48F9664251-uuuuu-01-FC','InChI=1S/C29H30N4O2/c1-19-25(28(34)31-22-11-7-5-8-12-22)27(21-15-17-24(18-16-21)33(3)4)26(20(2)30-19)29(35)32-23-13-9-6-10-14-23/h5-18,27,30H,1-4H3,(H,31,34)(H,32,35)','InChIKey=ZJXLSQWDLZPNFM-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)C(c2ccc(N(C)C)cc2)C(C(=O)Nc2ccccc2)=C(C)N1',NULL),
	(213207,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl3N3O2S',352.6221,NULL,'E5E1E7E43D188A66-FICuS-01-71','4E5769251C093DF9-FICTS-01-34','E5E1E7E43D188A66-uuuuu-01-20','InChI=1S/C11H8Cl3N3O2S/c12-5-3-7(14)8(4-6(5)13)15-9(18)1-2-10-16-17-11(20)19-10/h3-4H,1-2H2,(H,15,18)(H,17,20)','InChIKey=QDGSWJWHDBXISH-UHFFFAOYSA-N','O=C(CCc1n[nH]c(=S)o1)Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(213208,0,2,NULL,'Consistent with Molecular Formula','C21H17ClN2O4',396.8293,NULL,'F97EC56332F2045D-FICuS-01-5D','83288F614F9C242B-FICTS-01-30','4221EBD0BBFFB1D8-uuuuu-01-39','InChI=1S/C21H17ClN2O4/c1-2-28-21(27)16(13-23)19(25)18(12-15-10-6-7-11-17(15)22)24-20(26)14-8-4-3-5-9-14/h3-12,25H,2H2,1H3,(H,24,26)/b18-12-,19-16-','InChIKey=CACCUOTYGLYOLP-VZZSTEPBSA-N','CCOC(=O)/C(C#N)=C(O)/C(=C/c1ccccc1Cl)NC(=O)c1ccccc1','1'),
	(213209,1,0,NULL,'Consistent with Molecular Formula','C7H11NO3S',189.2288,NULL,'FBA721EE119FCE53-FICuS-01-85','FBA721EE119FCE53-FICTS-01-64','FBA721EE119FCE53-uuuuu-01-34','InChI=1S/C7H11NO3S/c1-2-11-7(10)3-6-8-5(9)4-12-6/h6H,2-4H2,1H3,(H,8,9)','InChIKey=CWVMIVXNCWYTHH-UHFFFAOYSA-N','CCOC(=O)CC1NC(=O)CS1','1'),
	(213210,0,2,NULL,'Consistent with Molecular Formula','C21H17BrN2O4',441.2803,NULL,'782B5B81EE4EF439-FICuS-01-73','5D70A9D072255377-FICTS-01-1A','EAF734AF47D12702-uuuuu-01-12','InChI=1S/C21H17BrN2O4/c1-2-28-21(27)17(13-23)19(25)18(12-14-8-10-16(22)11-9-14)24-20(26)15-6-4-3-5-7-15/h3-12,25H,2H2,1H3,(H,24,26)/b18-12+,19-17-','InChIKey=SNAJJOCSGOXFJZ-LFQOXGNUSA-N','CCOC(=O)/C(C#N)=C(O)/C(=C\\c1ccc(Br)cc1)NC(=O)c1ccccc1','1'),
	(213211,1,0,NULL,'Consistent with Molecular Formula','C28H29N3O5',487.5542,NULL,'95FA9D6DD73FD412-FICuS-01-82','2B7CA11DF21E17A9-FICTS-01-4B','95FA9D6DD73FD412-uuuuu-01-31','InChI=1S/C28H29N3O5/c1-17-24(27(32)30-20-11-5-7-13-22(20)34-3)26(19-10-9-15-36-16-19)25(18(2)29-17)28(33)31-21-12-6-8-14-23(21)35-4/h5-15,26,29H,16H2,1-4H3,(H,30,32)(H,31,33)','InChIKey=RPXRXMIVUUNFOA-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1C1=CC=COC1','1'),
	(213212,0,0,NULL,'Consistent with Molecular Formula','C7H6ClNS2',203.7041,NULL,'5176723F4F23DCB2-FICuS-01-56','5176723F4F23DCB2-FICTS-01-35','73032195D3B1F614-uuuuu-01-DF','InChI=1S/C7H6NS2.ClH/c1-5-3-2-4-6-7(5)9-10-8-6;/h2-4H,1H3;1H/q+1;/p-1','InChIKey=QJMOTOHOXCXPTR-UHFFFAOYSA-M','Cc1cccc2ns[s+]c12.[Cl-]',NULL),
	(213213,0,1,NULL,'Consistent with Molecular Formula','C20H21ClN2O2S',388.9111,NULL,'DBCE595DFDF74EC4-FICuS-01-B3','DBCE595DFDF74EC4-FICTS-01-92','EB7140F7BF2F9F9E-uuuuu-01-43','InChI=1S/C20H21ClN2O2S/c21-16(18-20(25)22-14-3-1-2-4-15(14)26-18)19(24)23-17-12-6-10-5-11(8-12)9-13(17)7-10/h1-4,10-13,17H,5-9H2,(H,22,25)(H,23,24)/b18-16-','InChIKey=VSRUGCAIVWHLGG-VLGSPTGOSA-N','O=C(NC1C2CC3CC(C2)CC1C3)/C(Cl)=C1/Sc2ccccc2NC1=O','1'),
	(213214,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O2S',291.3672,NULL,'C468AAA7CF7B84CC-FICuS-01-9A','DB4D9382A3B0FB2D-FICTS-01-5E','C468AAA7CF7B84CC-uuuuu-01-49','InChI=1S/C14H17N3O2S/c1-9(2)10-5-3-4-6-11(10)15-12(18)7-8-13-16-17-14(20)19-13/h3-6,9H,7-8H2,1-2H3,(H,15,18)(H,17,20)','InChIKey=DWWDYKFQMUISQW-UHFFFAOYSA-N','CC(C)c1ccccc1NC(=O)CCc1n[nH]c(=S)o1',NULL),
	(213215,0,0,NULL,'Consistent with Molecular Formula','C16H25N3O2',291.3924,NULL,'83AFC22B68D58A8D-FICuS-01-7E','83AFC22B68D58A8D-FICTS-01-5D','83AFC22B68D58A8D-uuuuu-01-2D','InChI=1S/C16H25N3O2/c1-10(2)12-6-5-7-13(11(3)4)16(12)18-14(20)8-9-15(21)19-17/h5-7,10-11H,8-9,17H2,1-4H3,(H,18,20)(H,19,21)','InChIKey=BNXLXYARDFOKPG-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)CCC(=O)NN',NULL),
	(213216,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl2N3O2S',318.177,NULL,'09842BC86A56EE85-FICuS-01-64','A18F1EEAAEADAB7A-FICTS-01-98','09842BC86A56EE85-uuuuu-01-13','InChI=1S/C11H9Cl2N3O2S/c12-6-1-2-7(13)8(5-6)14-9(17)3-4-10-15-16-11(19)18-10/h1-2,5H,3-4H2,(H,14,17)(H,16,19)','InChIKey=CFUTVILZFDELSE-UHFFFAOYSA-N','O=C(CCc1n[nH]c(=S)o1)Nc1cc(Cl)ccc1Cl',NULL),
	(213217,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl2N3O2S',318.177,NULL,'4B96DAC5C0E6EAA3-FICuS-01-91','E2E6EADC9236DE4C-FICTS-01-79','4B96DAC5C0E6EAA3-uuuuu-01-40','InChI=1S/C11H9Cl2N3O2S/c12-6-1-2-8(7(13)5-6)14-9(17)3-4-10-15-16-11(19)18-10/h1-2,5H,3-4H2,(H,14,17)(H,16,19)','InChIKey=XMRZKTCHTHBNHC-UHFFFAOYSA-N','O=C(CCc1n[nH]c(=S)o1)Nc1ccc(Cl)cc1Cl',NULL),
	(213218,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2S',277.3404,NULL,'0929E20660EFA982-FICuS-01-4D','23127B5065B559F1-FICTS-01-13','0929E20660EFA982-uuuuu-01-FC','InChI=1S/C13H15N3O2S/c1-8-4-3-5-9(2)12(8)14-10(17)6-7-11-15-16-13(19)18-11/h3-5H,6-7H2,1-2H3,(H,14,17)(H,16,19)','InChIKey=VMQMRUFAPLEUEQ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)CCc1n[nH]c(=S)o1',NULL),
	(213219,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2S',277.3404,NULL,'8EA44D41ABD79555-FICuS-01-6C','4158649AD3CA95C0-FICTS-01-38','8EA44D41ABD79555-uuuuu-01-1B','InChI=1S/C13H15N3O2S/c1-2-9-5-3-4-6-10(9)14-11(17)7-8-12-15-16-13(19)18-12/h3-6H,2,7-8H2,1H3,(H,14,17)(H,16,19)','InChIKey=WWLJKDTZCZTUCM-UHFFFAOYSA-N','CCc1ccccc1NC(=O)CCc1n[nH]c(=S)o1',NULL),
	(213220,0,0,NULL,'Consistent with Molecular Formula','C6H2Cl3NS2',258.5675,NULL,'7E7FE685AFC0518E-FICuS-01-85','7E7FE685AFC0518E-FICTS-01-64','5C0AB52F33527B28-uuuuu-01-FE','InChI=1S/C6H2Cl2NS2.ClH/c7-3-1-2-4(8)6-5(3)9-11-10-6;/h1-2H;1H/q+1;/p-1','InChIKey=VWLIXNSNKKASJE-UHFFFAOYSA-M','Clc1ccc(Cl)c2[s+]snc12.[Cl-]',NULL),
	(213221,0,0,NULL,'Consistent with Molecular Formula','C12H10F3N3O2S',317.2851,NULL,'155BE721D9BDAA23-FICuS-01-6D','2D12F9EBB5CBEE63-FICTS-01-74','155BE721D9BDAA23-uuuuu-01-1C','InChI=1S/C12H10F3N3O2S/c13-12(14,15)7-3-1-2-4-8(7)16-9(19)5-6-10-17-18-11(21)20-10/h1-4H,5-6H2,(H,16,19)(H,18,21)','InChIKey=SMEGDNSACNQRSQ-UHFFFAOYSA-N','O=C(CCc1n[nH]c(=S)o1)Nc1ccccc1C(F)(F)F',NULL),
	(213222,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2S',277.3404,NULL,'D4435493A1E29E13-FICuS-01-46','C1C23BFEFC8492AA-FICTS-01-71','D4435493A1E29E13-uuuuu-01-F5','InChI=1S/C13H15N3O2S/c1-8-3-4-9(2)10(7-8)14-11(17)5-6-12-15-16-13(19)18-12/h3-4,7H,5-6H2,1-2H3,(H,14,17)(H,16,19)','InChIKey=PVVJHSULBFZEOP-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)CCc2n[nH]c(=S)o2)c1',NULL),
	(213223,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O2S',291.3672,NULL,'9A9682ED757FD632-FICuS-01-6B','953C4368ED129286-FICTS-01-24','9A9682ED757FD632-uuuuu-01-1A','InChI=1S/C14H17N3O2S/c1-3-10-6-4-5-9(2)13(10)15-11(18)7-8-12-16-17-14(20)19-12/h4-6H,3,7-8H2,1-2H3,(H,15,18)(H,17,20)','InChIKey=RJUMRHZXXDWAHO-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)CCc1n[nH]c(=S)o1',NULL),
	(213224,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'0A80AFFF6B9A9230-FICuS-01-73','0873FB5A7A961867-FICTS-01-33','0A80AFFF6B9A9230-uuuuu-01-22','InChI=1S/C12H13N3O2S/c1-8-2-4-9(5-3-8)13-10(16)6-7-11-14-15-12(18)17-11/h2-5H,6-7H2,1H3,(H,13,16)(H,15,18)','InChIKey=KJLLPJHOFKZHDT-UHFFFAOYSA-N','Cc1ccc(NC(=O)CCc2n[nH]c(=S)o2)cc1',NULL),
	(213225,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN2O2S',242.6795,NULL,'D1180DABFFFD7A3E-FICuS-01-A2','7CABDF9F914AB297-FICTS-01-6F','D1180DABFFFD7A3E-uuuuu-01-51','InChI=1S/C9H7ClN2O2S/c10-6-1-3-7(4-2-6)13-5-8-11-12-9(15)14-8/h1-4H,5H2,(H,12,15)','InChIKey=PDXDDOYYKNFNDC-UHFFFAOYSA-N','S=c1[nH]nc(COc2ccc(Cl)cc2)o1',NULL),
	(213226,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O2S',319.4208,NULL,'90509CFE17C89BE9-FICuS-01-78','16C8A4F39BCE08A1-FICTS-01-53','90509CFE17C89BE9-uuuuu-01-27','InChI=1S/C16H21N3O2S/c1-10-6-5-7-11(16(2,3)4)14(10)17-12(20)8-9-13-18-19-15(22)21-13/h5-7H,8-9H2,1-4H3,(H,17,20)(H,19,22)','InChIKey=HKKYQFSPIDHKDH-UHFFFAOYSA-N','Cc1cccc(C(C)(C)C)c1NC(=O)CCc1n[nH]c(=S)o1',NULL),
	(213227,5,0,NULL,'Consistent with Molecular Formula','C21H32N4O9',484.5052,NULL,'B61900D471226DB8-FICuS-01-41','B61900D471226DB8-FICTS-01-20','B61900D471226DB8-uuuuu-01-F0','InChI=1S/C21H32N4O9/c1-8-24(9-2)20-11(3)22-23-25(20)21-19(33-15(7)29)18(32-14(6)28)17(31-13(5)27)16(34-21)10-30-12(4)26/h16-19,21H,8-10H2,1-7H3','InChIKey=ZNLIRWNOHWVJJA-UHFFFAOYSA-N','CCN(CC)c1c(C)nnn1C1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(213228,0,0,NULL,'Consistent with Molecular Formula','C9H5Cl2N3OS2',306.184,'1,3,5-Triazine-2,4-dithiol, 6-(3,4-dichlorophenoxy)-','D30A28020E584D6F-FICuS-01-51','D30A28020E584D6F-FICTS-01-30','D30A28020E584D6F-uuuuu-01-00','InChI=1S/C9H5Cl2N3OS2/c10-5-2-1-4(3-6(5)11)15-7-12-8(16)14-9(17)13-7/h1-3H,(H2,12,13,14,16,17)','InChIKey=IUUDWMJJBJLTDS-UHFFFAOYSA-N','Sc1nc(S)nc(Oc2ccc(Cl)c(Cl)c2)n1',NULL),
	(213229,0,0,NULL,'Consistent with Molecular Formula','C9H17N3O',183.2528,NULL,'4FAFFE92C134A683-FICuS-01-7B','4FAFFE92C134A683-FICTS-01-5A','4FAFFE92C134A683-uuuuu-01-2A','InChI=1S/C9H17N3O/c1-2-3-4-5-8-12(11)9(13)6-7-10/h2-6,8,11H2,1H3','InChIKey=PYIJRKAYVQGELK-UHFFFAOYSA-N','CCCCCCN(N)C(=O)CC#N',NULL),
	(213230,1,0,NULL,'Consistent with Molecular Formula','C12H17NO3S',255.3312,NULL,'6B7F146871735EE3-FICuS-01-53','6B7F146871735EE3-FICTS-01-32','6B7F146871735EE3-uuuuu-01-02','InChI=1S/C12H17NO3S/c1-10-5-7-11(8-6-10)17(14,15)13-12-4-2-3-9-16-12/h5-8,12-13H,2-4,9H2,1H3','InChIKey=UDTPRMPZDIISOH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2CCCCO2)cc1','1'),
	(213231,0,1,NULL,'Consistent with Molecular Formula','C23H29N5O2S',439.5744,NULL,'D4BEED3E768F89F4-FICuS-01-9D','98ED352ED79B3C7C-FICTS-01-65','D4BEED3E768F89F4-uuuuu-01-4C','InChI=1S/C23H29N5O2S/c1-15(2)17-11-8-16(9-12-17)10-13-19-14-20(26-23(31)25-19)21(29)27-28-22(30)24-18-6-4-3-5-7-18/h8-15,18H,3-7H2,1-2H3,(H,27,29)(H2,24,28,30)(H,25,26,31)/b13-10+','InChIKey=SSJPAPHDBGNZKD-JLHYYAGUSA-N','CC(C)c1ccc(/C=C/c2cc(C(=O)NNC(=O)NC3CCCCC3)nc(S)n2)cc1','1'),
	(213232,1,0,NULL,'Consistent with Molecular Formula','C11H12O',160.2152,NULL,'5D0BB51427974B71-FICuS-01-45','5D0BB51427974B71-FICTS-01-24','5D0BB51427974B71-uuuuu-01-F4','InChI=1S/C11H12O/c12-8-10-6-3-5-9-4-1-2-7-11(9)10/h1-2,4,7-8,10H,3,5-6H2','InChIKey=ZXDOJLXKYNWBMK-UHFFFAOYSA-N','O=CC1CCCc2ccccc21','1'),
	(213233,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'6BF8FEA57A92E0D1-FICuS-01-8B','6BF8FEA57A92E0D1-FICTS-01-6A','6BF8FEA57A92E0D1-uuuuu-01-3A','InChI=1S/C14H16N2O3/c1-14(2)8-11(7-13(17)9-14)15-10-3-5-12(6-4-10)16(18)19/h3-6H,7-9H2,1-2H3/b15-11-','InChIKey=RIYFRZMLRBXDLT-PTNGSMBKSA-N','CC1(C)CC(=O)C/C(=N\\c2ccc([N+](=O)[O-])cc2)C1',NULL),
	(213234,0,1,NULL,'Consistent with Molecular Formula','C20H15ClN6O4S',470.8893,NULL,'85D0CFEB4B78D8A2-FICuS-01-8C','5ACC5E4899039FE0-FICTS-01-51','85D0CFEB4B78D8A2-uuuuu-01-3B','InChI=1S/C20H15ClN6O4S/c21-13-5-8-14(9-6-13)22-19(29)26-25-18(28)17-11-15(23-20(32)24-17)7-4-12-2-1-3-16(10-12)27(30)31/h1-11H,(H,25,28)(H2,22,26,29)(H,23,24,32)/b7-4+','InChIKey=ZXSOAHFHWNCIFL-QPJJXVBHSA-N','O=C(NNC(=O)c1cc(/C=C/c2cccc([N+](=O)[O-])c2)nc(S)n1)Nc1ccc(Cl)cc1','1'),
	(213235,0,1,NULL,'Consistent with Molecular Formula','C18H20N6O4',384.3938,NULL,'E1ED947317E4C417-FICuS-01-5D','6ADD96D43C33A13B-FICTS-01-4F','E1ED947317E4C417-uuuuu-01-0C','InChI=1S/C18H20N6O4/c1-2-3-9-19-18(26)23-22-17(25)16-11-14(20-12-21-16)8-7-13-5-4-6-15(10-13)24(27)28/h4-8,10-12H,2-3,9H2,1H3,(H,22,25)(H2,19,23,26)/b8-7+','InChIKey=ZMNZOGJJPMVXLR-BQYQJAHWSA-N','CCCCNC(=O)NNC(=O)c1cc(/C=C/c2cccc([N+](=O)[O-])c2)ncn1','1'),
	(213236,0,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'050036575B7FB38B-FICuS-01-44','050036575B7FB38B-FICTS-01-23','050036575B7FB38B-uuuuu-01-F3','InChI=1S/C13H17NO4/c1-3-18-11-7-5-4-6-10(11)14-12(15)8-9-13(16)17-2/h4-7H,3,8-9H2,1-2H3,(H,14,15)','InChIKey=XPJHEDZGXNICLS-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)CCC(=O)OC',NULL),
	(213237,2,1,NULL,'Consistent with Molecular Formula','C15H15Cl3O',317.6419,NULL,'E07CA37B155E8A45-FICuS-01-65','E07CA37B155E8A45-FICTS-01-44','D2C4FE9FCFF3CA9B-uuuuu-01-6E','InChI=1S/C15H15Cl3O/c16-12-5-3-11(4-6-12)15(19)8-2-10-1-7-13(17)14(18)9-10/h1-2,7-9,11-12H,3-6H2/b8-2+','InChIKey=JZKISJQPHBTNKM-KRXBUXKQSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)C1CCC(Cl)CC1','1'),
	(213238,0,1,NULL,'Consistent with Molecular Formula','C11H8ClNO4',253.6415,NULL,'97EAE17821302DED-FICuS-01-67','82116959A8090C1D-FICTS-01-19','97EAE17821302DED-uuuuu-01-16','InChI=1S/C11H8ClNO4/c1-16-8-4-2-3-6(9(8)14)5-7-10(15)17-11(12)13-7/h2-5,14H,1H3/b7-5-','InChIKey=DXKPCTNYZIXTET-ALCCZGGFSA-N','COc1cccc(/C=C2\\N=C(Cl)OC2=O)c1O','1'),
	(213239,0,0,NULL,'Consistent with Molecular Formula','C9H4F3N3O3',259.1441,NULL,'22638487ADF1CDA0-FICuS-01-63','22638487ADF1CDA0-FICTS-01-42','22638487ADF1CDA0-uuuuu-01-12','InChI=1S/C9H4F3N3O3/c10-9(11,12)8(16)14-7-2-1-6(15(17)18)3-5(7)4-13/h1-3H,(H,14,16)','InChIKey=QWUQUNAWYYMGST-UHFFFAOYSA-N','N#Cc1cc([N+](=O)[O-])ccc1NC(=O)C(F)(F)F',NULL),
	(213240,0,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'0C1BFB594584745C-FICuS-01-5B','0C1BFB594584745C-FICTS-01-3A','0C1BFB594584745C-uuuuu-01-0A','InChI=1S/C18H17NO3/c1-12-8-9-15(10-13(12)2)19-18(22)17(21)11-16(20)14-6-4-3-5-7-14/h3-10H,11H2,1-2H3,(H,19,22)','InChIKey=YMANLNWAROTDNQ-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)CC(=O)c2ccccc2)cc1C',NULL),
	(213241,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O3S',380.4606,NULL,'6414123D7E845FA4-FICuS-01-48','3714E31C175F7D17-FICTS-01-27','6414123D7E845FA4-uuuuu-01-F7','InChI=1S/C21H20N2O3S/c1-12-8-9-15(10-13(12)2)23-21(26)18(25)11-17(24)20-14(3)22-16-6-4-5-7-19(16)27-20/h4-10,22H,11H2,1-3H3,(H,23,26)','InChIKey=IDKWPRGMTUJTHN-UHFFFAOYSA-N','CC1=C(C(=O)CC(=O)C(=O)Nc2ccc(C)c(C)c2)Sc2ccccc2N1',NULL),
	(213242,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O2',312.7549,NULL,'11B4B5DC494406B3-FICuS-01-4D','11B4B5DC494406B3-FICTS-01-2C','11B4B5DC494406B3-uuuuu-01-FC','InChI=1S/C17H13ClN2O2/c1-11-4-2-3-5-15(11)20-17(22)16(21)14(10-19)12-6-8-13(18)9-7-12/h2-9,14H,1H3,(H,20,22)','InChIKey=JZYJFABBUMCDRC-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)C(C#N)c1ccc(Cl)cc1','1'),
	(213243,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'3B9DC815D106518D-FICuS-01-57','3B9DC815D106518D-FICTS-01-36','3B9DC815D106518D-uuuuu-01-06','InChI=1S/C19H18N2O2/c1-12-8-9-15(10-14(12)3)21-19(23)18(22)17(11-20)16-7-5-4-6-13(16)2/h4-10,17H,1-3H3,(H,21,23)','InChIKey=GVZGQQVHTBXQPU-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)C(C#N)c2ccccc2C)cc1C','1'),
	(213244,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O2',312.7549,NULL,'E235765DA0FD321A-FICuS-01-5E','E235765DA0FD321A-FICTS-01-3D','E235765DA0FD321A-uuuuu-01-0D','InChI=1S/C17H13ClN2O2/c1-11-5-2-3-8-14(11)15(10-19)16(21)17(22)20-13-7-4-6-12(18)9-13/h2-9,15H,1H3,(H,20,22)','InChIKey=ICIFMZDRDVSQMW-UHFFFAOYSA-N','Cc1ccccc1C(C#N)C(=O)C(=O)Nc1cccc(Cl)c1','1'),
	(213245,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO3',301.7287,NULL,'5241D47FD2DCC270-FICuS-01-61','5241D47FD2DCC270-FICTS-01-40','5241D47FD2DCC270-uuuuu-01-10','InChI=1S/C16H12ClNO3/c17-12-6-8-13(9-7-12)18-16(21)15(20)10-14(19)11-4-2-1-3-5-11/h1-9H,10H2,(H,18,21)','InChIKey=SKIOOBJLSYWHMF-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)C(=O)Nc1ccc(Cl)cc1',NULL),
	(213246,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'C6BF67E99E381DA4-FICuS-01-86','C6BF67E99E381DA4-FICTS-01-65','C6BF67E99E381DA4-uuuuu-01-35','InChI=1S/C18H16N2O2/c1-12-7-3-5-9-14(12)15(11-19)17(21)18(22)20-16-10-6-4-8-13(16)2/h3-10,15H,1-2H3,(H,20,22)','InChIKey=IAZIHVVQHJXLFB-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)C(C#N)c1ccccc1C','1'),
	(213247,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O3S',366.4338,NULL,'756BEAC2990CE390-FICuS-01-6C','F8B27BE914195EEA-FICTS-01-5E','756BEAC2990CE390-uuuuu-01-1B','InChI=1S/C20H18N2O3S/c1-12-7-3-4-8-14(12)22-20(25)17(24)11-16(23)19-13(2)21-15-9-5-6-10-18(15)26-19/h3-10,21H,11H2,1-2H3,(H,22,25)','InChIKey=ZSMZNLSBPTYCIF-UHFFFAOYSA-N','CC1=C(C(=O)CC(=O)C(=O)Nc2ccccc2C)Sc2ccccc2N1',NULL),
	(213248,1,0,NULL,'Consistent with Molecular Formula','C16H9Cl3N2O2',367.6183,NULL,'72630EE205A7BA83-FICuS-01-50','72630EE205A7BA83-FICTS-01-2F','72630EE205A7BA83-uuuuu-01-FF','InChI=1S/C16H9Cl3N2O2/c17-10-3-1-9(2-4-10)12(8-20)15(22)16(23)21-11-5-6-13(18)14(19)7-11/h1-7,12H,(H,21,23)','InChIKey=COENYRMXXJLMLM-UHFFFAOYSA-N','N#CC(C(=O)C(=O)Nc1ccc(Cl)c(Cl)c1)c1ccc(Cl)cc1','1'),
	(213249,1,0,NULL,'Consistent with Molecular Formula','C14H10N4O4S',330.3174,NULL,'47D2BBED4F2A157C-FICuS-01-82','47D2BBED4F2A157C-FICTS-01-61','47D2BBED4F2A157C-uuuuu-01-31','InChI=1S/C14H10N4O4S/c1-8-4-2-3-5-9(8)10(6-15)12(19)13(20)17-14-16-11(7-23-14)18(21)22/h2-5,7,10H,1H3,(H,16,17,20)','InChIKey=FCDFNDOGLWRWSQ-UHFFFAOYSA-N','Cc1ccccc1C(C#N)C(=O)C(=O)Nc1nc([N+](=O)[O-])cs1','1'),
	(213250,0,0,NULL,'Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'B8887BA598694871-FICuS-01-54','B8887BA598694871-FICTS-01-33','B8887BA598694871-uuuuu-01-03','InChI=1S/C20H23NO3/c22-17(16-4-2-1-3-5-16)9-18(23)19(24)21-20-10-13-6-14(11-20)8-15(7-13)12-20/h1-5,13-15H,6-12H2,(H,21,24)','InChIKey=MOBFLLZDKCFCSW-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1)C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(213251,0,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'253027069FB59373-FICuS-01-2C','253027069FB59373-FICTS-01-0B','253027069FB59373-uuuuu-01-DB','InChI=1S/C17H23NO3/c1-3-4-5-6-10-14(19)12-16(20)17(21)18-15-11-8-7-9-13(15)2/h7-9,11H,3-6,10,12H2,1-2H3,(H,18,21)','InChIKey=RTIAFNCIZWUYPW-UHFFFAOYSA-N','CCCCCCC(=O)CC(=O)C(=O)Nc1ccccc1C',NULL),
	(213252,0,0,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'E8A42B1143F3CC95-FICuS-01-63','E8A42B1143F3CC95-FICTS-01-42','E8A42B1143F3CC95-uuuuu-01-12','InChI=1S/C19H19NO4/c1-12-4-7-15(10-13(12)2)20-19(23)18(22)11-17(21)14-5-8-16(24-3)9-6-14/h4-10H,11H2,1-3H3,(H,20,23)','InChIKey=MBFKPAUBOZNSAP-UHFFFAOYSA-N','COc1ccc(C(=O)CC(=O)C(=O)Nc2ccc(C)c(C)c2)cc1',NULL),
	(213253,1,0,NULL,'Consistent with Molecular Formula','C17H8Cl4N2O4',446.0732,NULL,'03EEE2D308812FC2-FICuS-01-60','03EEE2D308812FC2-FICTS-01-3F','03EEE2D308812FC2-uuuuu-01-0F','InChI=1S/C17H8Cl4N2O4/c18-7-1-3-11(9(20)5-7)22-15(25)13-14(24)17(27)23(16(13)26)12-4-2-8(19)6-10(12)21/h1-6,13H,(H,22,25)','InChIKey=ZTRQDADQTQQVSH-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)C1C(=O)C(=O)N(c2ccc(Cl)cc2Cl)C1=O','1'),
	(213254,1,1,NULL,'Consistent with Molecular Formula','C21H21N3O4',379.4146,NULL,'D0CA9E08AF9140E8-FICuS-01-77','DFBC2C5F02D7BFC7-FICTS-01-84','D0CA9E08AF9140E8-uuuuu-01-26','InChI=1S/C21H21N3O4/c1-11-5-7-15(9-13(11)3)22-19(25)17-18(23-28)21(27)24(20(17)26)16-8-6-12(2)14(4)10-16/h5-10,17,28H,1-4H3,(H,22,25)/b23-18+','InChIKey=LKAMYLCSGPMDKS-PTGBLXJZSA-N','Cc1ccc(NC(=O)C2C(=O)N(c3ccc(C)c(C)c3)C(=O)/C2=N/O)cc1C','1'),
	(213255,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2O4',327.1232,NULL,'00E40556AD72D759-FICuS-01-47','00E40556AD72D759-FICTS-01-26','00E40556AD72D759-uuuuu-01-F6','InChI=1S/C13H8Cl2N2O4/c14-4-2-1-3-5(15)6(4)7-8-10(18)16-12(20)9(7)13(21)17-11(8)19/h1-3,7-9H,(H,16,18,20)(H,17,19,21)','InChIKey=UPXVKOCBDZBEGT-UHFFFAOYSA-N','O=C1NC(=O)C2C(=O)NC(=O)C1C2c1c(Cl)cccc1Cl',NULL),
	(213256,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl3N3',310.5695,NULL,'4843D106AE34976B-FICuS-01-4A','4843D106AE34976B-FICTS-01-29','4843D106AE34976B-uuuuu-01-F9','InChI=1S/C13H6Cl3N3/c14-8-3-1-7(2-4-8)11-9(5-17)12(15)19-13(16)10(11)6-18/h1-4,11,19H','InChIKey=XZNNURDJIPWSJG-UHFFFAOYSA-N','N#CC1=C(Cl)NC(Cl)=C(C#N)C1c1ccc(Cl)cc1',NULL),
	(213257,0,0,NULL,'Consistent with Molecular Formula','C13H5Cl4N3',345.0146,NULL,'B1EDB6FD732252D5-FICuS-01-73','B1EDB6FD732252D5-FICTS-01-52','B1EDB6FD732252D5-uuuuu-01-22','InChI=1S/C13H5Cl4N3/c14-8-2-1-3-9(15)11(8)10-6(4-18)12(16)20-13(17)7(10)5-19/h1-3,10,20H','InChIKey=ZOXNVKSNIJFQRE-UHFFFAOYSA-N','N#CC1=C(Cl)NC(Cl)=C(C#N)C1c1c(Cl)cccc1Cl',NULL),
	(213258,1,0,NULL,'Consistent with Molecular Formula','C15H17NO6',307.3024,'(R)-4-Ethyl-6,6-(ethylenedioxy)-1,4,5,8-tetrahydro-4-hydroxypyrano[3,4-f]indolizine-3,10-(6H)-dione','A53FFCC666E33D47-FICuS-01-7E','A53FFCC666E33D47-FICTS-01-5D','4DD5325D53F1404A-uuuuu-01-FD','InChI=1S/C15H17NO6/c1-2-14(19)10-7-11-15(21-5-6-22-15)3-4-16(11)12(17)9(10)8-20-13(14)18/h7,19H,2-6,8H2,1H3/t14-/m1/s1','InChIKey=GHFZMAJAVDXFDR-CQSZACIVSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)CCC12OCCO2','1'),
	(213259,8,0,NULL,'Consistent with Molecular Formula','C32H58NO4P',551.7883,'Cholesteryl phosphoryl choline','190E831613C7F640-FICuS-01-36','190E831613C7F640-FICTS-01-15','9DDBE8B509295E4B-uuuuu-01-31','InChI=1S/C32H58NO4P/c1-23(2)10-9-11-24(3)28-14-15-29-27-13-12-25-22-26(37-38(34,35)36-21-20-33(6,7)8)16-18-31(25,4)30(27)17-19-32(28,29)5/h12,23-24,26-30H,9-11,13-22H2,1-8H3/t24-,26+,27+,28?,29?,30?,31+,32-/m1/s1','InChIKey=MWEZHNCHKXEIBJ-ISGTVXCRSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OP(=O)([O-])OCC[N+](C)(C)C)CCC4(C)C3CCC12C','1'),
	(213260,8,0,NULL,'Consistent with Molecular Formula','C31H56NO4P',537.7615,'Cholesteryl phosphoryl dimethyl ethanolamine','D84E974C09394F1E-FICuS-01-68','D84E974C09394F1E-FICTS-01-47','C850E60E30647CD5-uuuuu-01-06','InChI=1S/C31H56NO4P/c1-22(2)9-8-10-23(3)27-13-14-28-26-12-11-24-21-25(36-37(33,34)35-20-19-32(6)7)15-17-30(24,4)29(26)16-18-31(27,28)5/h11,22-23,25-29H,8-10,12-21H2,1-7H3,(H,33,34)/t23-,25+,26+,27?,28?,29?,30+,31-/m1/s1','InChIKey=YGVSKRRQGGRXKE-QXHAYSMESA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OP(=O)(O)OCCN(C)C)CCC4(C)C3CCC12C','1'),
	(213261,1,0,NULL,'Consistent with Molecular Formula','C25H28N4O6',480.5194,NULL,'E28ECC1E24462783-FICuS-01-5B','E28ECC1E24462783-FICTS-01-3A','E28ECC1E24462783-uuuuu-01-0A','InChI=1S/C25H28N4O6/c1-2-17-29(28-33)24(31)27-22(23(30)34-18-20-11-5-3-6-12-20)15-9-10-16-26-25(32)35-19-21-13-7-4-8-14-21/h1,3-8,11-14,22H,9-10,15-19H2,(H,26,32)(H,27,31)','InChIKey=HYLVZGGUGPQKBU-UHFFFAOYSA-N','C#CCN(N=O)C(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(213262,3,0,NULL,'Consistent with Molecular Formula','C14H20N2O5',296.3224,NULL,'0C7903D476E8145C-FICuS-01-4C','0C7903D476E8145C-FICTS-01-2B','D5F470CD08A0DFF5-uuuuu-01-35','InChI=1S/C14H20N2O5/c1-7-5-16(13(20)15-11(7)18)10-8(6-17)9(12(19)21-4)14(10,2)3/h5,8-10,17H,6H2,1-4H3,(H,15,18,20)/t8?,9-,10-/m0/s1','InChIKey=BCJRUHSPMGNPCO-AGROOBSYSA-N','COC(=O)C1C(CO)C(n2cc(C)c(=O)[nH]c2=O)C1(C)C','1'),
	(213263,3,0,NULL,'Consistent with Molecular Formula','C14H19N5O2S2',353.4564,NULL,'868AE5CFAF5FED0A-FICuS-01-AD','868AE5CFAF5FED0A-FICTS-01-8C','F958DC5766BF75E4-uuuuu-01-2E','InChI=1S/C14H19N5O2S2/c15-12-10-13(17-6-16-12)19(7-18-10)11-8(4-20)9(5-21)14(11)22-2-1-3-23-14/h6-9,11,20-21H,1-5H2,(H2,15,16,17)/t8?,9-,11+/m1/s1','InChIKey=IWIAYVORKOBPOK-SNZBGZMYSA-N','Nc1ncnc2c1ncn2C1C(CO)C(CO)C12SCCCS2','1'),
	(213264,2,0,NULL,'Consistent with Molecular Formula','C11H11F2N5O2',283.237,NULL,'DD0E05C6024B36FE-FICuS-01-6E','DD0E05C6024B36FE-FICTS-01-4D','22DE0E4A5EA034FD-uuuuu-01-29','InChI=1S/C11H11F2N5O2/c1-20-10(19)5-2-11(12,13)7(5)18-4-17-6-8(14)15-3-16-9(6)18/h3-5,7H,2H2,1H3,(H2,14,15,16)/t5?,7-/m0/s1','InChIKey=OYRJSHZIZMCVMO-MSZQBOFLSA-N','COC(=O)C1CC(F)(F)C1n1cnc2c(N)ncnc21','1'),
	(213265,2,0,NULL,'Consistent with Molecular Formula','C10H11F2N5O',255.2266,NULL,'DD0B9E29F612A4A6-FICuS-01-75','DD0B9E29F612A4A6-FICTS-01-54','5C9B1240D225CA04-uuuuu-01-F5','InChI=1S/C10H11F2N5O/c11-10(12)1-5(2-18)7(10)17-4-16-6-8(13)14-3-15-9(6)17/h3-5,7,18H,1-2H2,(H2,13,14,15)/t5?,7-/m0/s1','InChIKey=KXJWUSCCXPVVBK-MSZQBOFLSA-N','Nc1ncnc2c1ncn2C1C(CO)CC1(F)F','1'),
	(213266,3,0,NULL,'Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'0E9B4831111A46D8-FICuS-01-41','0E9B4831111A46D8-FICTS-01-20','0E9B4831111A46D8-uuuuu-01-F0','InChI=1S/C11H15N5O3/c1-11(3-17)2-6(18)10(19-11)16-5-15-7-8(12)13-4-14-9(7)16/h4-6,10,17-18H,2-3H2,1H3,(H2,12,13,14)','InChIKey=HNPQFZZKHOMBJJ-UHFFFAOYSA-N','CC1(CO)CC(O)C(n2cnc3c(N)ncnc32)O1','1'),
	(213267,3,0,NULL,'Consistent with Molecular Formula','C13H19N5O2',277.3254,NULL,'6AC13EE176287DB0-FICuS-01-64','6AC13EE176287DB0-FICTS-01-43','9EC4DD543448BA8F-uuuuu-01-30','InChI=1S/C13H19N5O2/c1-13(2)8(4-20)7(3-19)10(13)18-6-17-9-11(14)15-5-16-12(9)18/h5-8,10,19-20H,3-4H2,1-2H3,(H2,14,15,16)/t7?,8-,10+/m1/s1','InChIKey=ORQMGYLTNPBSQB-VWHDNNRLSA-N','CC1(C)C(CO)C(CO)C1n1cnc2c(N)ncnc21','1'),
	(213268,3,0,NULL,'Consistent with Molecular Formula','C13H19N5O3',293.3248,NULL,'51594E08E40C20FC-FICuS-01-53','81C937B0F51E5323-FICTS-01-25','49E1A5BDEEC65657-uuuuu-01-2F','InChI=1S/C13H19N5O3/c1-13(2)7(4-20)6(3-19)9(13)18-5-15-8-10(18)16-12(14)17-11(8)21/h5-7,9,19-20H,3-4H2,1-2H3,(H3,14,16,17,21)/t6?,7-,9+/m1/s1','InChIKey=YLPLHNBMIITVKV-HEWOVZETSA-N','CC1(C)C(CO)C(CO)C1n1cnc2c(=O)[nH]c(N)nc21','1'),
	(213269,3,0,NULL,'Consistent with Molecular Formula','C13H20N2O4',268.312,NULL,'10C0E14C11F142B8-FICuS-01-41','10C0E14C11F142B8-FICTS-01-20','13EAC00F94ED12B7-uuuuu-01-1B','InChI=1S/C13H20N2O4/c1-7-4-15(12(19)14-11(7)18)10-8(5-16)9(6-17)13(10,2)3/h4,8-10,16-17H,5-6H2,1-3H3,(H,14,18,19)/t8?,9-,10+/m1/s1','InChIKey=NUEYMQDHZULBJR-XVBQNVSMSA-N','Cc1cn(C2C(CO)C(CO)C2(C)C)c(=O)[nH]c1=O','1'),
	(213270,1,0,NULL,'Consistent with Molecular Formula','C26H21ClN4O2',456.9305,'1-p-Chloroanilinomalonyl-3-indolo-5-phenylpyrazoline','BA293DF8B79419B0-FICuS-01-6C','BA293DF8B79419B0-FICTS-01-4B','BA293DF8B79419B0-uuuuu-01-1B','InChI=1S/C26H21ClN4O2/c27-20-10-12-21(13-11-20)28-25(32)17-26(33)31-23(18-6-2-1-3-7-18)16-24(29-31)30-15-14-19-8-4-5-9-22(19)30/h1-15,23H,16-17H2,(H,28,32)','InChIKey=VZKAHNOMOTTXEE-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(n2ccc3ccccc32)CC1c1ccccc1)Nc1ccc(Cl)cc1','1'),
	(213271,1,0,NULL,'Consistent with Molecular Formula','C26H21ClN4O2',456.9305,'1-o-Chloroanilinomalonyl-3-indolo-5-phenyl pyrazoline','C1993D11D9A55EA3-FICuS-01-67','C1993D11D9A55EA3-FICTS-01-46','C1993D11D9A55EA3-uuuuu-01-16','InChI=1S/C26H21ClN4O2/c27-20-11-5-6-12-21(20)28-25(32)17-26(33)31-23(18-8-2-1-3-9-18)16-24(29-31)30-15-14-19-10-4-7-13-22(19)30/h1-15,23H,16-17H2,(H,28,32)','InChIKey=XHACQZOAVNSCDG-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(n2ccc3ccccc32)CC1c1ccccc1)Nc1ccccc1Cl','1'),
	(213272,1,0,NULL,'Consistent with Molecular Formula','C27H24N4O3',452.5116,'1-m-Methoxyanilino malonyl-3-indolo-5-phenyl pyrazoline','C10E6B94E5E6ED03-FICuS-01-76','C10E6B94E5E6ED03-FICTS-01-55','C10E6B94E5E6ED03-uuuuu-01-25','InChI=1S/C27H24N4O3/c1-34-22-12-7-11-21(16-22)28-26(32)18-27(33)31-24(19-8-3-2-4-9-19)17-25(29-31)30-15-14-20-10-5-6-13-23(20)30/h2-16,24H,17-18H2,1H3,(H,28,32)','InChIKey=IRSNLNNKVRDLIV-UHFFFAOYSA-N','COc1cccc(NC(=O)CC(=O)N2N=C(n3ccc4ccccc43)CC2c2ccccc2)c1','1'),
	(213273,1,0,NULL,'Consistent with Molecular Formula','C26H21ClN4O2',456.9305,'1-m-Chloroanilino malonyl-3-indolo-5-phenyl pyrazoline','A5E6E4AC12910C1A-FICuS-01-67','A5E6E4AC12910C1A-FICTS-01-46','A5E6E4AC12910C1A-uuuuu-01-16','InChI=1S/C26H21ClN4O2/c27-20-10-6-11-21(15-20)28-25(32)17-26(33)31-23(18-7-2-1-3-8-18)16-24(29-31)30-14-13-19-9-4-5-12-22(19)30/h1-15,23H,16-17H2,(H,28,32)','InChIKey=ASGUZCKJRODRPP-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(n2ccc3ccccc32)CC1c1ccccc1)Nc1cccc(Cl)c1','1'),
	(213274,3,1,NULL,'Consistent with Molecular Formula','C11H17N5O5',299.2858,NULL,'A5B04515ACEB642A-FICuS-01-66','3C58C925B9297870-FICTS-01-28','A5B04515ACEB642A-uuuuu-01-15','InChI=1S/C11H17N5O5/c1-5-3-16(11(19)14-9(5)18)8-2-6(7(4-17)21-8)13-10(12)15-20/h3,6-8,17,20H,2,4H2,1H3,(H3,12,13,15)(H,14,18,19)','InChIKey=MNOXVKPJNVQJIC-UHFFFAOYSA-N','Cc1cn(C2CC(N/C(N)=N\\O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(213275,4,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,'8-O-demethylmaritidine','FEBFAE1C4B5AAFA7-FICuS-01-BF','FEBFAE1C4B5AAFA7-FICTS-01-9E','9E69C267A18A088C-uuuuu-01-13','InChI=1S/C16H19NO3/c1-20-14-8-12-10(6-13(14)19)9-17-5-4-16(12)3-2-11(18)7-15(16)17/h2-3,6,8,11,15,18-19H,4-5,7,9H2,1H3/t11-,15?,16?/m1/s1','InChIKey=TZTBAJFJEZRQCV-VHWKEVPUSA-N','COc1cc2c(cc1O)CN1CCC23C=CC(O)CC13','1'),
	(213276,6,0,NULL,'Consistent with Molecular Formula','C6H11N3O5',205.17,'3-azido-3-deoxy-myoinositol','3722CAB4F5E16C21-FICuS-01-5C','3722CAB4F5E16C21-FICTS-01-3B','3722CAB4F5E16C21-uuuuu-01-0B','InChI=1S/C6H11N3O5/c7-9-8-1-2(10)4(12)6(14)5(13)3(1)11/h1-6,10-14H','InChIKey=KTRSBMDLCXWFCL-UHFFFAOYSA-N','[N-]=[N+]=NC1C(O)C(O)C(O)C(O)C1O','1'),
	(213277,0,0,NULL,'Consistent with Molecular Formula','C8H5NO2',147.133,'Agrocybin','4D5816DE868CC855-FICuS-01-6A','4D5816DE868CC855-FICTS-01-49','4D5816DE868CC855-uuuuu-01-19','InChI=1S/C8H5NO2/c9-8(11)6-4-2-1-3-5-7-10/h10H,7H2,(H2,9,11)','InChIKey=OXONWCQUZYDTNF-UHFFFAOYSA-N','NC(=O)C#CC#CC#CCO',NULL),
	(213278,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'5C188B565E274DC2-FICuS-01-5D','5C188B565E274DC2-FICTS-01-3C','5C188B565E274DC2-uuuuu-01-0C','InChI=1S/C16H13NO2/c1-8-7-12-14(13(9(8)2)16(17)19)10-5-3-4-6-11(10)15(12)18/h3-7H,1-2H3,(H2,17,19)','InChIKey=ZXFUAFKHMWSLRO-UHFFFAOYSA-N','Cc1cc2c(c(C(N)=O)c1C)-c1ccccc1C2=O',NULL),
	(213279,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl2NO2',320.1744,NULL,'8DC82303E52A00E5-FICuS-01-4D','8DC82303E52A00E5-FICTS-01-2C','8DC82303E52A00E5-uuuuu-01-FC','InChI=1S/C16H11Cl2NO2/c1-6-3-10-13(12(7(6)2)16(19)21)9-4-8(17)5-11(18)14(9)15(10)20/h3-5H,1-2H3,(H2,19,21)','InChIKey=DZCZMOGKNUULEW-UHFFFAOYSA-N','Cc1cc2c(c(C(N)=O)c1C)-c1cc(Cl)cc(Cl)c1C2=O',NULL),
	(213280,0,1,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'99E6FAAA2475A4BB-FICuS-01-88','F26C923B663D8D84-FICTS-01-42','99E6FAAA2475A4BB-uuuuu-01-37','InChI=1S/C16H12N2O3/c19-14-8-4-1-5-10(14)15(20)9-13-16(21)18-12-7-3-2-6-11(12)17-13/h1-9,17,19H,(H,18,21)/b13-9-','InChIKey=OFGOZHMBVXWBHL-LCYFTJDESA-N','O=C1Nc2ccccc2N/C1=C\\C(=O)c1ccccc1O','1'),
	(213281,0,1,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'1C50175EFCC18771-FICuS-01-56','83D1AF143B1A1634-FICTS-01-27','1C50175EFCC18771-uuuuu-01-05','InChI=1S/C11H12N2O4/c1-7(14)10(13-16)11(15)12-8-3-5-9(17-2)6-4-8/h3-6,16H,1-2H3,(H,12,15)/b13-10+','InChIKey=VUICOSUQFXRPIF-JLHYYAGUSA-N','COc1ccc(NC(=O)/C(=N/O)C(C)=O)cc1','1'),
	(213282,1,0,NULL,'Consistent with Molecular Formula','C26H28N2O6',464.517,NULL,'3732ACE90549FCFD-FICuS-01-7D','3732ACE90549FCFD-FICTS-01-5C','3732ACE90549FCFD-uuuuu-01-2C','InChI=1S/C26H28N2O6/c1-18-8-12-20(13-9-18)27-25(29)33-17-22(16-32-24-7-5-4-6-23(24)31-3)34-26(30)28-21-14-10-19(2)11-15-21/h4-15,22H,16-17H2,1-3H3,(H,27,29)(H,28,30)','InChIKey=OMGPDNGMOPJEIW-UHFFFAOYSA-N','COc1ccccc1OCC(COC(=O)Nc1ccc(C)cc1)OC(=O)Nc1ccc(C)cc1','1'),
	(213283,0,1,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'C8CB46F75C55F3FB-FICuS-01-91','A7D85B02BEE17780-FICTS-01-46','C8CB46F75C55F3FB-uuuuu-01-40','InChI=1S/C11H12N2O3/c1-8(14)10(13-16)11(15)12-7-9-5-3-2-4-6-9/h2-6,16H,7H2,1H3,(H,12,15)/b13-10+','InChIKey=BJWSFOYDUYUSMM-JLHYYAGUSA-N','CC(=O)/C(=N\\O)C(=O)NCc1ccccc1','1'),
	(213284,1,0,NULL,'Consistent with Molecular Formula','C10H6Cl4O4',331.967,NULL,'0EA33C234ED261AA-FICuS-01-63','0EA33C234ED261AA-FICTS-01-42','0E5F9BC6715FB8E4-uuuuu-01-30','InChI=1S/C10H5Cl3O4.ClH/c11-4-2-1-3-5(12)7(4)16-8-6(13)9(14)17-10(8)15;/h1-3,10,15H;1H','InChIKey=GYLRZQLFOKNSEB-UHFFFAOYSA-N','Cl.O=C1OC(O)C(Oc2c(Cl)cccc2Cl)=C1Cl','1'),
	(213285,1,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O9',439.7653,NULL,'D4A22802CAFED555-FICuS-01-70','D4A22802CAFED555-FICTS-01-4F','D4A22802CAFED555-uuuuu-01-1F','InChI=1S/C17H14ClN3O9/c18-11-1-3-14(4-2-11)28-8-15(9-29-17(19)23)30-16(22)10-5-12(20(24)25)7-13(6-10)21(26)27/h1-7,15H,8-9H2,(H2,19,23)','InChIKey=PRZKFAPINLZRBT-UHFFFAOYSA-N','NC(=O)OCC(COc1ccc(Cl)cc1)OC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(213286,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'945AEFE555C4C4B1-FICuS-01-7A','18995DA5FF8148A1-FICTS-01-43','945AEFE555C4C4B1-uuuuu-01-29','InChI=1S/C12H14N2O3/c1-9(15)11(14-17)12(16)13-8-7-10-5-3-2-4-6-10/h2-6,17H,7-8H2,1H3,(H,13,16)/b14-11+','InChIKey=BRVWAGGLVUOFGZ-SDNWHVSQSA-N','CC(=O)/C(=N\\O)C(=O)NCCc1ccccc1','1'),
	(213287,1,0,NULL,'Consistent with Molecular Formula','C17H10N4O8',398.288,NULL,'9705C302E9BC88B2-FICuS-01-5B','9705C302E9BC88B2-FICTS-01-3A','9705C302E9BC88B2-uuuuu-01-0A','InChI=1S/C17H10N4O8/c22-14-13(15(23)18-9-1-3-11(4-2-9)20(26)27)16(24)19(17(14)25)10-5-7-12(8-6-10)21(28)29/h1-8,13H,(H,18,23)','InChIKey=POHYPWCIOBZDHW-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)C1C(=O)C(=O)N(c2ccc([N+](=O)[O-])cc2)C1=O','1'),
	(213288,1,0,NULL,'Consistent with Molecular Formula','C17H15Cl2NO5',384.2152,NULL,'30393E6BC5E9DE3F-FICuS-01-7E','30393E6BC5E9DE3F-FICTS-01-5D','30393E6BC5E9DE3F-uuuuu-01-2D','InChI=1S/C17H15Cl2NO5/c18-11-5-7-12(8-6-11)23-9-13(10-24-17(20)22)25-16(21)14-3-1-2-4-15(14)19/h1-8,13H,9-10H2,(H2,20,22)','InChIKey=DXOATRNSTMLOJU-UHFFFAOYSA-N','NC(=O)OCC(COc1ccc(Cl)cc1)OC(=O)c1ccccc1Cl','1'),
	(213289,0,1,NULL,'Consistent with Molecular Formula','C6H6N4O3',182.1384,NULL,'EFD9296357DFF050-FICuS-01-74','38E34C22AE0F526B-FICTS-01-3F','EFD9296357DFF050-uuuuu-01-23','InChI=1S/C6H6N4O3/c11-4(1-2-5(12)13)9-6-7-3-8-10-6/h1-3H,(H,12,13)(H2,7,8,9,10,11)/b2-1+','InChIKey=RJXGFRWICKNRQD-OWOJBTEDSA-N','O=C(O)/C=C/C(=O)Nc1nc[nH]n1','1'),
	(213290,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'C164B1A7F43A1CD8-FICuS-01-6E','C164B1A7F43A1CD8-FICTS-01-4D','C164B1A7F43A1CD8-uuuuu-01-1D','InChI=1S/C14H15N3O2/c1-10-7-14(19)17-12(16-10)9-15-13(18)8-11-5-3-2-4-6-11/h2-7H,8-9H2,1H3,(H,15,18)(H,16,17,19)','InChIKey=GUAGSEUSAJWBEB-UHFFFAOYSA-N','Cc1cc(O)nc(CNC(=O)Cc2ccccc2)n1',NULL),
	(213291,0,0,NULL,'Consistent with Molecular Formula','C22H26N8O4',466.4986,NULL,'F631E81A11A76E99-FICuS-01-5D','F631E81A11A76E99-FICTS-01-3C','F631E81A11A76E99-uuuuu-01-0C','InChI=1S/C22H26N8O4/c1-3-13(31)9-11-15-19(33)29-17(25-27-21(29)23-15)7-5-6-8-18-26-28-22-24-16(20(34)30(18)22)12-10-14(32)4-2/h3-12H2,1-2H3','InChIKey=NFJMPIGOBXSFJF-UHFFFAOYSA-N','CCC(=O)CCC1=Nc2nnc(CCCCc3nnc4n3C(=O)C(CCC(=O)CC)=N4)n2C1=O',NULL),
	(213292,0,1,NULL,'Consistent with Molecular Formula','C12H10BrNO3',296.1199,NULL,'188E27917B4BDA4D-FICuS-01-6C','188E27917B4BDA4D-FICTS-01-4B','01E6D819613E336B-uuuuu-01-F5','InChI=1S/C12H10BrNO3/c1-2-16-7-10-12(15)17-11(14-10)8-5-3-4-6-9(8)13/h3-7H,2H2,1H3/b10-7-','InChIKey=GLGPMKCVVGWJSE-YFHOEESVSA-N','CCO/C=C1\\N=C(c2ccccc2Br)OC1=O','1'),
	(213293,0,1,NULL,'Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'BDD6D2EB4C941EC2-FICuS-01-93','BDD6D2EB4C941EC2-FICTS-01-72','ACA049C50D6B3359-uuuuu-01-10','InChI=1S/C12H10ClNO2/c1-2-3-10-12(15)16-11(14-10)8-4-6-9(13)7-5-8/h3-7H,2H2,1H3/b10-3-','InChIKey=KVCHIFCUABPSOQ-KMKOMSMNSA-N','CC/C=C1\\N=C(c2ccc(Cl)cc2)OC1=O','1'),
	(213294,1,0,NULL,'Consistent with Molecular Formula','C16H13Cl2NS',322.2514,NULL,'4240E2FD91C3B381-FICuS-01-50','4240E2FD91C3B381-FICTS-01-2F','4240E2FD91C3B381-uuuuu-01-FF','InChI=1S/C16H13Cl2NS/c1-10-9-15(16-11(17)5-4-6-12(16)18)20-14-8-3-2-7-13(14)19-10/h2-8,15H,9H2,1H3','InChIKey=WDWFSZMSQVMPRQ-UHFFFAOYSA-N','CC1=Nc2ccccc2SC(c2c(Cl)cccc2Cl)C1','1'),
	(213295,1,0,NULL,'Consistent with Molecular Formula','C21H13Cl4NS',453.2124,NULL,'61F5A41CA03FFD6D-FICuS-01-80','61F5A41CA03FFD6D-FICTS-01-5F','61F5A41CA03FFD6D-uuuuu-01-2F','InChI=1S/C21H13Cl4NS/c22-13-6-7-14(16(24)10-13)19-11-21(12-5-8-15(23)17(25)9-12)27-20-4-2-1-3-18(20)26-19/h1-10,21H,11H2','InChIKey=DFEKIJNKYDAGJE-UHFFFAOYSA-N','Clc1ccc(C2=Nc3ccccc3SC(c3ccc(Cl)c(Cl)c3)C2)c(Cl)c1','1'),
	(213296,2,0,NULL,'Consistent with Molecular Formula','C16H11BrN2O2S',375.2391,NULL,'03C166D1B2023C57-FICuS-01-37','84BDC8B02511EA75-FICTS-01-40','03C166D1B2023C57-uuuuu-01-E6','InChI=1S/C16H11BrN2O2S/c17-9-5-7-10(8-6-9)19-15(20)13-14(16(19)21)22-12-4-2-1-3-11(12)18-13/h1-8,13-14,18H','InChIKey=MPNQWYALZXAZIW-UHFFFAOYSA-N','O=C1C2Nc3ccccc3SC2C(=O)N1c1ccc(Br)cc1','1'),
	(213297,1,1,NULL,'Consistent with Molecular Formula','C13H12ClNO3',265.6957,NULL,'DFD2BED1862E42E8-FICuS-01-8B','DFD2BED1862E42E8-FICTS-01-6A','7E9567FE50E8B194-uuuuu-01-1A','InChI=1S/C13H12ClNO3/c1-2-17-8-10-13(16)18-12(15-10)11(14)9-6-4-3-5-7-9/h3-8,11H,2H2,1H3/b10-8-','InChIKey=UCDJNAAUMIQNQM-NTMALXAHSA-N','CCO/C=C1\\N=C(C(Cl)c2ccccc2)OC1=O','1'),
	(213298,0,1,NULL,'Consistent with Molecular Formula','C12H9Cl2NO3',286.114,NULL,'A2DCCC9D6F65F130-FICuS-01-85','A2DCCC9D6F65F130-FICTS-01-64','F711F76736F9A40F-uuuuu-01-12','InChI=1S/C12H9Cl2NO3/c1-2-17-6-10-12(16)18-11(15-10)7-3-4-8(13)9(14)5-7/h3-6H,2H2,1H3/b10-6-','InChIKey=CCCAUVRNKDDVJZ-POHAHGRESA-N','CCO/C=C1\\N=C(c2ccc(Cl)c(Cl)c2)OC1=O','1'),
	(213299,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'E91269B7D8C6CD92-FICuS-01-77','E91269B7D8C6CD92-FICTS-01-56','E91269B7D8C6CD92-uuuuu-01-26','InChI=1S/C14H11ClN2O4/c1-14(6-2-4-7(15)5-3-6)8-10(18)16-12(20)9(14)13(21)17-11(8)19/h2-5,8-9H,1H3,(H,16,18,20)(H,17,19,21)','InChIKey=ASNBHZVKTBAQKW-UHFFFAOYSA-N','CC1(c2ccc(Cl)cc2)C2C(=O)NC(=O)C1C(=O)NC2=O',NULL),
	(213300,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN2O4',368.7757,NULL,'E2E012798D8BAC0C-FICuS-01-73','E2E012798D8BAC0C-FICTS-01-52','E2E012798D8BAC0C-uuuuu-01-22','InChI=1S/C19H13ClN2O4/c20-12-8-6-11(7-9-12)19(10-4-2-1-3-5-10)13-15(23)21-17(25)14(19)18(26)22-16(13)24/h1-9,13-14H,(H,21,23,25)(H,22,24,26)','InChIKey=KZAFXXHMYFABJN-UHFFFAOYSA-N','O=C1NC(=O)C2C(=O)NC(=O)C1C2(c1ccccc1)c1ccc(Cl)cc1',NULL),
	(213301,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'B6859D933B327D9E-FICuS-01-68','B6859D933B327D9E-FICTS-01-47','B6859D933B327D9E-uuuuu-01-17','InChI=1S/C14H13N3O4/c1-14(6-3-2-4-7(15)5-6)8-10(18)16-12(20)9(14)13(21)17-11(8)19/h2-5,8-9H,15H2,1H3,(H,16,18,20)(H,17,19,21)','InChIKey=JITLZANUDWJYKG-UHFFFAOYSA-N','CC1(c2cccc(N)c2)C2C(=O)NC(=O)C1C(=O)NC2=O',NULL),
	(213302,3,0,NULL,'Consistent with Molecular Formula','C14H10FN3O2',271.2503,NULL,'71996D7E3A5ACA84-FICuS-01-71','71996D7E3A5ACA84-FICTS-01-50','71996D7E3A5ACA84-uuuuu-01-20','InChI=1S/C14H10FN3O2/c1-14(8-2-4-9(15)5-3-8)10(6-16)12(19)18-13(20)11(14)7-17/h2-5,10-11H,1H3,(H,18,19,20)','InChIKey=CXCPZHNDBRGVNP-UHFFFAOYSA-N','CC1(c2ccc(F)cc2)C(C#N)C(=O)NC(=O)C1C#N','1'),
	(213303,3,0,NULL,'Consistent with Molecular Formula','C14H10N4O4',298.2574,NULL,'F8FDB771ABB92345-FICuS-01-7C','F8FDB771ABB92345-FICTS-01-5B','F8FDB771ABB92345-uuuuu-01-2B','InChI=1S/C14H10N4O4/c1-14(8-3-2-4-9(5-8)18(21)22)10(6-15)12(19)17-13(20)11(14)7-16/h2-5,10-11H,1H3,(H,17,19,20)','InChIKey=FLLLNWXCCUCTHA-UHFFFAOYSA-N','CC1(c2cccc([N+](=O)[O-])c2)C(C#N)C(=O)NC(=O)C1C#N','1'),
	(213304,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O4',323.3074,NULL,'BEB33649BD163D91-FICuS-01-67','BEB33649BD163D91-FICTS-01-46','BEB33649BD163D91-uuuuu-01-16','InChI=1S/C17H13N3O4/c21-13-11-14(22)20-16(24)12(15(23)19-13)17(11,10-6-7-18-8-10)9-4-2-1-3-5-9/h1-8,11-12,18H,(H,19,21,23)(H,20,22,24)','InChIKey=TWHFTNITACZCCD-UHFFFAOYSA-N','O=C1NC(=O)C2C(=O)NC(=O)C1C2(c1ccccc1)c1cc[nH]c1',NULL),
	(213305,0,0,NULL,'Consistent with Molecular Formula','C17H11NO3',277.2788,NULL,'132337E0E20CB58E-FICuS-01-4D','132337E0E20CB58E-FICTS-01-2C','132337E0E20CB58E-uuuuu-01-FC','InChI=1S/C17H11NO3/c1-20-17(19)13(10-18)16-11-6-2-4-8-14(11)21-15-9-5-3-7-12(15)16/h2-9H,1H3','InChIKey=CFXNTQRVJXOTCW-UHFFFAOYSA-N','COC(=O)C(C#N)=C1c2ccccc2Oc2ccccc21',NULL),
	(213306,3,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O2',287.7049,NULL,'F3FABD16BDEAAD75-FICuS-01-B1','F3FABD16BDEAAD75-FICTS-01-90','F3FABD16BDEAAD75-uuuuu-01-60','InChI=1S/C14H10ClN3O2/c1-14(8-4-2-3-5-11(8)15)9(6-16)12(19)18-13(20)10(14)7-17/h2-5,9-10H,1H3,(H,18,19,20)','InChIKey=OKPLPGSFIVHOTL-UHFFFAOYSA-N','CC1(c2ccccc2Cl)C(C#N)C(=O)NC(=O)C1C#N','1'),
	(213307,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'600FC11C8E931A4E-FICuS-01-5F','600FC11C8E931A4E-FICTS-01-3E','600FC11C8E931A4E-uuuuu-01-0E','InChI=1S/C12H16N2O4/c1-2-3-4-5-6-7-9(15)13-11(17)8(6)12(18)14-10(7)16/h6-8H,2-5H2,1H3,(H,13,15,17)(H,14,16,18)','InChIKey=DODAXCAKNXTCLD-UHFFFAOYSA-N','CCCCCC1C2C(=O)NC(=O)C1C(=O)NC2=O',NULL),
	(213308,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2O4',290.2503,NULL,'276220ACF6051117-FICuS-01-29','276220ACF6051117-FICTS-01-08','276220ACF6051117-uuuuu-01-D8','InChI=1S/C14H11FN2O4/c1-14(6-2-4-7(15)5-3-6)8-10(18)16-12(20)9(14)13(21)17-11(8)19/h2-5,8-9H,1H3,(H,16,18,20)(H,17,19,21)','InChIKey=SSTNYNLSWGLCDP-UHFFFAOYSA-N','CC1(c2ccc(F)cc2)C2C(=O)NC(=O)C1C(=O)NC2=O',NULL),
	(213309,0,1,NULL,'Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'33A047D631C2F710-FICuS-01-3A','33A047D631C2F710-FICTS-01-19','BE7053A5D1ED8FEA-uuuuu-01-44','InChI=1S/C13H11NO2/c1-16-13(15)12(8-14)11-7-6-9-4-2-3-5-10(9)11/h2-5H,6-7H2,1H3/b12-11+','InChIKey=ODQZYGFFVQHIMJ-VAWYXSNFSA-N','COC(=O)/C(C#N)=C1\\CCc2ccccc21','1'),
	(213310,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N4O3S',399.2508,NULL,'F33980E5F2196B46-FICuS-01-52','F33980E5F2196B46-FICTS-01-31','F33980E5F2196B46-uuuuu-01-01','InChI=1S/C15H12Cl2N4O3S/c1-9-2-5-11(6-3-9)25(22,23)21-14(18)19-15(20-21)24-10-4-7-12(16)13(17)8-10/h2-8H,1H3,(H2,18,19,20)','InChIKey=DUQLIICRGHFNRT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2nc(Oc3ccc(Cl)c(Cl)c3)nc2N)cc1',NULL),
	(213311,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O5',262.2214,NULL,'E35FE9E485A3EB28-FICuS-01-83','E35FE9E485A3EB28-FICTS-01-62','E35FE9E485A3EB28-uuuuu-01-32','InChI=1S/C12H10N2O5/c15-9-7-6(4-5-2-1-3-19-5)8(11(17)13-9)12(18)14-10(7)16/h1-3,6-8H,4H2,(H,13,15,17)(H,14,16,18)','InChIKey=NECFSMQHZCSXBM-UHFFFAOYSA-N','O=C1NC(=O)C2C(=O)NC(=O)C1C2Cc1ccco1',NULL),
	(213312,1,0,NULL,'Consistent with Molecular Formula','C19H14ClNS2',355.8993,NULL,'733AAEA06300E324-FICuS-01-43','733AAEA06300E324-FICTS-01-22','733AAEA06300E324-uuuuu-01-F2','InChI=1S/C19H14ClNS2/c20-14-9-7-13(8-10-14)16-12-19(18-6-3-11-22-18)23-17-5-2-1-4-15(17)21-16/h1-11,19H,12H2','InChIKey=WBUIMWIRPFWXLD-UHFFFAOYSA-N','Clc1ccc(C2=Nc3ccccc3SC(c3cccs3)C2)cc1','1'),
	(213313,1,0,NULL,'Consistent with Molecular Formula','C17H15NO2S',297.371,NULL,'5B18928789BD3CD0-FICuS-01-62','5B18928789BD3CD0-FICTS-01-41','5B18928789BD3CD0-uuuuu-01-11','InChI=1S/C17H15NO2S/c1-11-9-14(18-13-6-2-3-8-16(13)21-11)12-5-4-7-15-17(12)20-10-19-15/h2-8,11H,9-10H2,1H3','InChIKey=SPSVYADIXWPJQH-UHFFFAOYSA-N','CC1CC(c2cccc3c2OCO3)=Nc2ccccc2S1','1'),
	(213314,0,0,NULL,'Consistent with Molecular Formula','C17H12N10O3',404.347,NULL,'EC395CD82130768E-FICuS-01-5F','8434F5AE046F24B6-FICTS-01-38','EC395CD82130768E-uuuuu-01-0E','InChI=1S/C17H12N10O3/c1-6-2-4-7(5-3-6)11(28)8(9-12(29)26-14(18)22-24-16(26)20-9)10-13(30)27-15(19)23-25-17(27)21-10/h2-5,8H,1H3,(H2,18,22)(H2,19,23)','InChIKey=SLQIUUWURMGOIQ-UHFFFAOYSA-N','Cc1ccc(C(=O)C(C2=Nc3nnc(N)n3C2=O)C2=Nc3nnc(N)n3C2=O)cc1',NULL),
	(213315,2,0,NULL,'Consistent with Molecular Formula','C21H26N10O6',514.4998,NULL,'3AF19077699F8249-FICuS-01-4E','4E33FD1DCAD7EC16-FICTS-01-72','3AF19077699F8249-uuuuu-01-FD','InChI=1S/C21H26N10O6/c1-36-16(34)10(12-14(32)30-18(22)26-28-20(30)24-12)8-6-4-3-5-7-9-11(17(35)37-2)13-15(33)31-19(23)27-29-21(31)25-13/h10-11H,3-9H2,1-2H3,(H2,22,26)(H2,23,27)','InChIKey=DRONGXZSDYCAPD-UHFFFAOYSA-N','COC(=O)C(CCCCCCCC(C(=O)OC)C1=Nc2nnc(N)n2C1=O)C1=Nc2nnc(N)n2C1=O','1'),
	(213316,0,0,NULL,'Consistent with Molecular Formula','C8H9N3OS',195.2386,NULL,'8ED1AC1703EBFE9C-FICuS-01-96','8ED1AC1703EBFE9C-FICTS-01-75','8ED1AC1703EBFE9C-uuuuu-01-45','InChI=1S/C8H9N3OS/c1-6(13)10-11-8(12)7-2-4-9-5-3-7/h2-5H,1H3,(H,10,13)(H,11,12)','InChIKey=YJFZPMQMBGBOCK-UHFFFAOYSA-N','CC(=S)NNC(=O)c1ccncc1',NULL),
	(213317,1,0,NULL,'Consistent with Molecular Formula','C9H11FO3',186.1825,NULL,'E255C149AAC798FD-FICuS-01-80','E255C149AAC798FD-FICTS-01-5F','E255C149AAC798FD-uuuuu-01-2F','InChI=1S/C9H11FO3/c10-7-1-3-9(4-2-7)13-6-8(12)5-11/h1-4,8,11-12H,5-6H2','InChIKey=AKWLXYPVWJFZMG-UHFFFAOYSA-N','OCC(O)COc1ccc(F)cc1','1'),
	(213318,1,0,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,NULL,'78B42B8E650AD71E-FICuS-01-6A','78B42B8E650AD71E-FICTS-01-49','78B42B8E650AD71E-uuuuu-01-19','InChI=1S/C15H24O3/c1-10(2)12-5-13(11(3)4)7-15(6-12)18-9-14(17)8-16/h5-7,10-11,14,16-17H,8-9H2,1-4H3','InChIKey=DYCJBGBBAJBZMK-UHFFFAOYSA-N','CC(C)c1cc(OCC(O)CO)cc(C(C)C)c1','1'),
	(213319,0,0,NULL,'Consistent with Molecular Formula','C21H18Cl2N4O4S',493.3636,NULL,'76D9D0EDDD00EB3A-FICuS-01-91','61153F9ED6FA75A9-FICTS-01-51','76D9D0EDDD00EB3A-uuuuu-01-40','InChI=1S/C21H18Cl2N4O4S/c1-14-2-12-19(13-3-14)32(28,29)27(21(25)31-18-10-6-16(23)7-11-18)26-20(24)30-17-8-4-15(22)5-9-17/h2-13,25H,1H3,(H2,24,26)/b25-21-','InChIKey=WFOUZANKGWDKPM-DAFNUICNSA-N','Cc1ccc(S(=O)(=O)N(NC(=N)Oc2ccc(Cl)cc2)C(=N)Oc2ccc(Cl)cc2)cc1',NULL),
	(213320,1,0,NULL,'Consistent with Molecular Formula','C9H9Cl3O3',271.5273,NULL,'A8BC991CF9FC5597-FICuS-01-8D','A8BC991CF9FC5597-FICTS-01-6C','A8BC991CF9FC5597-uuuuu-01-3C','InChI=1S/C9H9Cl3O3/c10-6-1-2-7(11)9(8(6)12)15-4-5(14)3-13/h1-2,5,13-14H,3-4H2','InChIKey=NGDXGOQYRKDYHW-UHFFFAOYSA-N','OCC(O)COc1c(Cl)ccc(Cl)c1Cl','1'),
	(213321,3,0,NULL,'Consistent with Molecular Formula','C14H17N5O5',335.3188,NULL,'A43820E6B29EA96F-FICuS-01-6C','E3A91AAB6DF212D4-FICTS-01-5A','A43820E6B29EA96F-uuuuu-01-1B','InChI=1S/C14H17N5O5/c1-24-12(23)10(21)7-5-3-2-4-6(9(7)20)8-11(22)19-13(15)17-18-14(19)16-8/h6-7,14,18H,2-5H2,1H3,(H2,15,17)','InChIKey=BTUDDSYILNPZQN-UHFFFAOYSA-N','COC(=O)C(=O)C1CCCCC(C2=NC3NN=C(N)N3C2=O)C1=O','1'),
	(213322,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'B837CFB57FC4E569-FICuS-01-88','B837CFB57FC4E569-FICTS-01-67','B837CFB57FC4E569-uuuuu-01-37','InChI=1S/C17H15N3O2/c1-11-8-16(21)20-15(19-11)10-18-17(22)14-7-6-12-4-2-3-5-13(12)9-14/h2-9H,10H2,1H3,(H,18,22)(H,19,20,21)','InChIKey=VUMOBSVPXYVXKX-UHFFFAOYSA-N','Cc1cc(O)nc(CNC(=O)c2ccc3ccccc3c2)n1',NULL),
	(213323,1,1,NULL,'Consistent with Molecular Formula','C16H12N4O6',356.294,NULL,'9BFE2CC29D71396F-FICuS-01-84','6AFB123AFEE72B8A-FICTS-01-70','9BFE2CC29D71396F-uuuuu-01-33','InChI=1S/C16H12N4O6/c21-15(9-2-1-3-10(6-9)19(23)24)8-14-16(22)18-13-7-11(20(25)26)4-5-12(13)17-14/h1-8,16-18,22H/b14-8+','InChIKey=KMUNZQOCLSFPQQ-RIYZIHGNSA-N','O=C(/C=C1/Nc2ccc([N+](=O)[O-])cc2NC1O)c1cccc([N+](=O)[O-])c1','1'),
	(213324,2,0,NULL,'Consistent with Molecular Formula','C19H14ClNOS2',371.8987,NULL,'DF883DDA1D191742-FICuS-01-6A','DF883DDA1D191742-FICTS-01-49','DF883DDA1D191742-uuuuu-01-19','InChI=1S/C19H14ClNOS2/c20-14-9-7-13(8-10-14)16-12-19(17-5-3-11-23-17)24(22)18-6-2-1-4-15(18)21-16/h1-11,19H,12H2','InChIKey=OPMACWLLFAYQRX-UHFFFAOYSA-N','O=S1c2ccccc2N=C(c2ccc(Cl)cc2)CC1c1cccs1','1'),
	(213325,1,0,NULL,'Consistent with Molecular Formula','C16H13Cl2NS',322.2514,NULL,'67567D02769A8990-FICuS-01-3D','67567D02769A8990-FICTS-01-1C','67567D02769A8990-uuuuu-01-EC','InChI=1S/C16H13Cl2NS/c1-10-8-15(11-6-7-12(17)13(18)9-11)19-14-4-2-3-5-16(14)20-10/h2-7,9-10H,8H2,1H3','InChIKey=UGIBDKTZOZBQLX-UHFFFAOYSA-N','CC1CC(c2ccc(Cl)c(Cl)c2)=Nc2ccccc2S1','1'),
	(213326,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'E21A147878BC782E-FICuS-01-5E','E21A147878BC782E-FICTS-01-3D','E21A147878BC782E-uuuuu-01-0D','InChI=1S/C17H15N3O2/c1-11-9-16(21)20-15(19-11)10-18-17(22)14-8-4-6-12-5-2-3-7-13(12)14/h2-9H,10H2,1H3,(H,18,22)(H,19,20,21)','InChIKey=MHIUKPRWJLHSHG-UHFFFAOYSA-N','Cc1cc(O)nc(CNC(=O)c2cccc3ccccc23)n1',NULL),
	(213327,0,1,NULL,'Consistent with Molecular Formula','C10H6Cl2O3',245.0616,NULL,'87F2BA9E51D11D30-FICuS-01-62','87F2BA9E51D11D30-FICTS-01-41','EF3532B43B025402-uuuuu-01-E6','InChI=1S/C10H6Cl2O3/c11-7(8(12)10(14)15)9(13)6-4-2-1-3-5-6/h1-5H,(H,14,15)/b8-7+','InChIKey=CYIYSHHZHWARAA-BQYQJAHWSA-N','O=C(O)/C(Cl)=C(\\Cl)C(=O)c1ccccc1','1'),
	(213328,1,1,NULL,'Consistent with Molecular Formula','C18H14N4O4',350.333,NULL,'F203CB6662EB8713-FICuS-01-55','8CA57529640D6487-FICTS-01-25','F203CB6662EB8713-uuuuu-01-04','InChI=1S/C18H14N4O4/c23-17(9-6-12-4-2-1-3-5-12)20-16-11-19-14-8-7-13(22(25)26)10-15(14)21-18(16)24/h1-11,16H,(H,20,23)(H,21,24)/b9-6+','InChIKey=GFRDFQRMERFAFB-RMKNXTFCSA-N','O=C(/C=C/c1ccccc1)NC1C=Nc2ccc([N+](=O)[O-])cc2NC1=O','1'),
	(213329,2,0,NULL,'Consistent with Molecular Formula','C16H11N3O4S',341.3406,NULL,'1CE1D790F4884D85-FICuS-01-64','3D299A16470868E4-FICTS-01-23','1CE1D790F4884D85-uuuuu-01-13','InChI=1S/C16H11N3O4S/c20-15-13-14(24-12-7-2-1-6-11(12)17-13)16(21)18(15)9-4-3-5-10(8-9)19(22)23/h1-8,13-14,17H','InChIKey=YLNRKQNNHZDAES-UHFFFAOYSA-N','O=C1C2Nc3ccccc3SC2C(=O)N1c1cccc([N+](=O)[O-])c1','1'),
	(213330,0,0,NULL,'Consistent with Molecular Formula','C20H20N6O4',408.4158,NULL,'29AFC36786CFCFD6-FICuS-01-96','29AFC36786CFCFD6-FICTS-01-75','29AFC36786CFCFD6-uuuuu-01-45','InChI=1S/C20H20N6O4/c1-11-6-17(27)26-16(23-11)10-22-20(30)14-5-3-4-13(7-14)19(29)21-9-15-8-18(28)25-12(2)24-15/h3-8H,9-10H2,1-2H3,(H,21,29)(H,22,30)(H,23,26,27)(H,24,25,28)','InChIKey=WBXPQDZEMBHSEX-UHFFFAOYSA-N','Cc1cc(O)nc(CNC(=O)c2cccc(C(=O)NCc3cc(O)nc(C)n3)c2)n1',NULL),
	(213331,0,1,NULL,'Consistent with Molecular Formula','C10H8Cl2N2O3',275.0908,NULL,'893540F3FCA223FA-FICuS-01-65','0F43A410B54B5160-FICTS-01-12','893540F3FCA223FA-uuuuu-01-14','InChI=1S/C10H8Cl2N2O3/c1-5(15)9(14-17)10(16)13-8-3-2-6(11)4-7(8)12/h2-4,17H,1H3,(H,13,16)/b14-9+','InChIKey=CENMNUKOJHZTJP-NTEUORMPSA-N','CC(=O)/C(=N\\O)C(=O)Nc1ccc(Cl)cc1Cl','1'),
	(213332,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl2N3O2',308.1232,NULL,'98BE85C7587D425F-FICuS-01-6F','7E6F488BE66EB293-FICTS-01-5A','98BE85C7587D425F-uuuuu-01-1E','InChI=1S/C13H7Cl2N3O2/c14-6-1-2-7(10(15)3-6)11-8(4-16)12(19)18-13(20)9(11)5-17/h1-3,11,18-20H','InChIKey=ZCUKMZIDCQAENQ-UHFFFAOYSA-N','N#CC1=C(O)NC(O)=C(C#N)C1c1ccc(Cl)cc1Cl',NULL),
	(213333,0,0,NULL,'Consistent with Molecular Formula','C14H15FO4',266.2685,NULL,'C86BB8599D74695C-FICuS-01-71','C86BB8599D74695C-FICTS-01-50','C86BB8599D74695C-uuuuu-01-20','InChI=1S/C14H15FO4/c1-3-18-13(16)12(14(17)19-4-2)9-10-6-5-7-11(15)8-10/h5-9H,3-4H2,1-2H3','InChIKey=MJNKNHUKXKAKRQ-UHFFFAOYSA-N','CCOC(=O)C(=Cc1cccc(F)c1)C(=O)OCC',NULL),
	(213334,0,1,NULL,'Consistent with Molecular Formula','C15H20ClO5P',346.7468,NULL,'B6CEE35801EAF85C-FICuS-01-89','B6CEE35801EAF85C-FICTS-01-68','0B9EB1D64C94A4D2-uuuuu-01-22','InChI=1S/C15H20ClO5P/c1-4-19-15(17)14(22(18,20-5-2)21-6-3)11-12-7-9-13(16)10-8-12/h7-11H,4-6H2,1-3H3/b14-11+','InChIKey=APOMKMWGLHQUGW-SDNWHVSQSA-N','CCOC(=O)/C(=C\\c1ccc(Cl)cc1)P(=O)(OCC)OCC','1'),
	(213335,0,1,NULL,'Consistent with Molecular Formula','C15H20FO5P',330.2922,NULL,'FC32C55F572A189D-FICuS-01-6D','FC32C55F572A189D-FICTS-01-4C','330456DC93A73B2E-uuuuu-01-02','InChI=1S/C15H20FO5P/c1-4-19-15(17)14(22(18,20-5-2)21-6-3)11-12-8-7-9-13(16)10-12/h7-11H,4-6H2,1-3H3/b14-11+','InChIKey=KLTWUFHAMQLNGS-SDNWHVSQSA-N','CCOC(=O)/C(=C\\c1cccc(F)c1)P(=O)(OCC)OCC','1'),
	(213336,0,1,NULL,'Consistent with Molecular Formula','C13H13ClO3',252.6969,NULL,'F7CE33FDCAA2E75B-FICuS-01-A6','F7CE33FDCAA2E75B-FICTS-01-85','A9704F3937A0138D-uuuuu-01-F8','InChI=1S/C13H13ClO3/c1-3-17-13(16)12(9(2)15)8-10-5-4-6-11(14)7-10/h4-8H,3H2,1-2H3/b12-8-','InChIKey=XNQUEGZRSAENCP-WQLSENKSSA-N','CCOC(=O)/C(=C\\c1cccc(Cl)c1)C(C)=O','1'),
	(213337,0,1,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'A80B89503EDFADBB-FICuS-01-93','A80B89503EDFADBB-FICTS-01-72','09CD0A1D7FFA6017-uuuuu-01-1E','InChI=1S/C14H13NO3/c1-3-18-14(17)13(10(2)16)8-11-5-4-6-12(7-11)9-15/h4-8H,3H2,1-2H3/b13-8-','InChIKey=REJMGENXLYEPRA-JYRVWZFOSA-N','CCOC(=O)/C(=C\\c1cccc(C#N)c1)C(C)=O','1'),
	(213338,0,1,NULL,'Consistent with Molecular Formula','C12H10FNO2',219.2149,NULL,'C34ABD212C466889-FICuS-01-59','C34ABD212C466889-FICTS-01-38','B398688F7A0AF0ED-uuuuu-01-30','InChI=1S/C12H10FNO2/c1-2-16-12(15)10(8-14)6-9-4-3-5-11(13)7-9/h3-7H,2H2,1H3/b10-6+','InChIKey=KRAONHPSLKXRMO-UXBLZVDNSA-N','CCOC(=O)/C(C#N)=C/c1cccc(F)c1','1'),
	(213339,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'6501EEE1C4075FC3-FICuS-01-62','6501EEE1C4075FC3-FICTS-01-41','E1629F8F95915AC0-uuuuu-01-12','InChI=1S/C13H10N2O2/c1-2-17-13(16)12(9-15)7-10-3-5-11(8-14)6-4-10/h3-7H,2H2,1H3/b12-7+','InChIKey=NDRZEZOQINRJMQ-KPKJPENVSA-N','CCOC(=O)/C(C#N)=C/c1ccc(C#N)cc1','1'),
	(213340,0,1,NULL,'Consistent with Molecular Formula','C13H15FNO3P',283.2386,NULL,'3DBC6D8F4F7EEC27-FICuS-01-A2','3DBC6D8F4F7EEC27-FICTS-01-81','581395A511321EA5-uuuuu-01-DE','InChI=1S/C13H15FNO3P/c1-3-17-19(16,18-4-2)13(10-15)9-11-5-7-12(14)8-6-11/h5-9H,3-4H2,1-2H3/b13-9+','InChIKey=PAKACQRRNAIPPQ-UKTHLTGXSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc(F)cc1','1'),
	(213341,0,1,NULL,'Consistent with Molecular Formula','C16H10N2',230.2684,NULL,'814DAB4A39581439-FICuS-01-4A','814DAB4A39581439-FICTS-01-29','47FF1FD0ED24B613-uuuuu-01-23','InChI=1S/C16H10N2/c17-11-14-6-4-5-13(9-14)10-16(12-18)15-7-2-1-3-8-15/h1-10H/b16-10+','InChIKey=CXJKVFRICVKGEU-MHWRWJLKSA-N','N#C/C(=C\\c1cccc(C#N)c1)c1ccccc1','1'),
	(213342,0,1,NULL,'Consistent with Molecular Formula','C17H13ClO2',284.7415,NULL,'8B08611A5144A6FE-FICuS-01-52','8B08611A5144A6FE-FICTS-01-31','35AC1AD3D36258CE-uuuuu-01-1F','InChI=1S/C17H13ClO2/c1-12(19)16(11-13-7-9-15(18)10-8-13)17(20)14-5-3-2-4-6-14/h2-11H,1H3/b16-11-','InChIKey=CJMPRSJVBRJNPI-WJDWOHSUSA-N','CC(=O)/C(=C/c1ccc(Cl)cc1)C(=O)c1ccccc1','1'),
	(213343,0,1,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'95BB9B52989AE254-FICuS-01-66','95BB9B52989AE254-FICTS-01-45','90F2F4A46BCDC01D-uuuuu-01-2D','InChI=1S/C18H13NO2/c1-13(20)17(18(21)16-5-3-2-4-6-16)11-14-7-9-15(12-19)10-8-14/h2-11H,1H3/b17-11-','InChIKey=DMMSIRFBWLHWON-BOPFTXTBSA-N','CC(=O)/C(=C/c1ccc(C#N)cc1)C(=O)c1ccccc1','1'),
	(213344,0,1,NULL,'Consistent with Molecular Formula','C13H15ClNO3P',299.6932,NULL,'8FED9B9065B2672F-FICuS-01-76','8FED9B9065B2672F-FICTS-01-55','D0AE2D022A7CA337-uuuuu-01-13','InChI=1S/C13H15ClNO3P/c1-3-17-19(16,18-4-2)13(10-15)9-11-5-7-12(14)8-6-11/h5-9H,3-4H2,1-2H3/b13-9+','InChIKey=NLVRAZLJCRNHBX-UKTHLTGXSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc(Cl)cc1','1'),
	(213345,0,0,NULL,'Consistent with Molecular Formula','C17H9NO2',259.2636,NULL,'C27DB680F218590E-FICuS-01-5B','C27DB680F218590E-FICTS-01-3A','C27DB680F218590E-uuuuu-01-0A','InChI=1S/C17H9NO2/c18-10-12-5-3-4-11(8-12)9-15-16(19)13-6-1-2-7-14(13)17(15)20/h1-9H','InChIKey=OPXRYADHJIJHHC-UHFFFAOYSA-N','N#Cc1cccc(C=C2C(=O)c3ccccc3C2=O)c1',NULL),
	(213346,0,0,NULL,'Consistent with Molecular Formula','C13H11FO4',250.2259,NULL,'F87D951FCD24A895-FICuS-01-79','F87D951FCD24A895-FICTS-01-58','F87D951FCD24A895-uuuuu-01-28','InChI=1S/C13H11FO4/c1-13(2)17-11(15)10(12(16)18-13)7-8-3-5-9(14)6-4-8/h3-7H,1-2H3','InChIKey=SETVMRFCGKHQKN-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2ccc(F)cc2)C(=O)O1',NULL),
	(213347,0,0,NULL,'Consistent with Molecular Formula','C13H11FO4',250.2259,NULL,'DF4CC6184A81F9E8-FICuS-01-84','DF4CC6184A81F9E8-FICTS-01-63','DF4CC6184A81F9E8-uuuuu-01-33','InChI=1S/C13H11FO4/c1-13(2)17-11(15)9(12(16)18-13)7-8-5-3-4-6-10(8)14/h3-7H,1-2H3','InChIKey=AGFHYOYOMHKHSM-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2ccccc2F)C(=O)O1',NULL),
	(213348,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'6FDDDBCAFC165B82-FICuS-01-A6','6FDDDBCAFC165B82-FICTS-01-85','6FDDDBCAFC165B82-uuuuu-01-55','InChI=1S/C14H11NO4/c1-14(2)18-12(16)11(13(17)19-14)7-9-4-3-5-10(6-9)8-15/h3-7H,1-2H3','InChIKey=WQMSWIOHDAPFIP-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2cccc(C#N)c2)C(=O)O1',NULL),
	(213349,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'023A6308785130C3-FICuS-01-1C','023A6308785130C3-FICTS-01-FB','9347A421213784AC-uuuuu-01-E2','InChI=1S/C13H14N2O2/c1-9-14-12(13(16)17-9)8-10-4-6-11(7-5-10)15(2)3/h4-8H,1-3H3/b12-8-','InChIKey=UZJOKNWPCVCPLB-WQLSENKSSA-N','CC1=N/C(=C\\c2ccc(N(C)C)cc2)C(=O)O1','1'),
	(213350,0,1,NULL,'Consistent with Molecular Formula','C12H11NO3',217.2238,NULL,'D137376F232E4CBF-FICuS-01-67','D137376F232E4CBF-FICTS-01-46','600C21F3F2E1B57B-uuuuu-01-09','InChI=1S/C12H11NO3/c1-8-13-11(12(14)16-8)7-9-3-5-10(15-2)6-4-9/h3-7H,1-2H3/b11-7-','InChIKey=NRQHBNNTBIDSRK-XFFZJAGNSA-N','COc1ccc(/C=C2\\N=C(C)OC2=O)cc1','1'),
	(213351,0,1,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'1D627D618530D5E6-FICuS-01-4A','1D627D618530D5E6-FICTS-01-29','5D367D8F4F120C68-uuuuu-01-0F','InChI=1S/C12H11NO2/c1-8-3-5-10(6-4-8)7-11-12(14)15-9(2)13-11/h3-7H,1-2H3/b11-7-','InChIKey=DRSAXSPSSHVKSE-XFFZJAGNSA-N','CC1=N/C(=C\\c2ccc(C)cc2)C(=O)O1','1'),
	(213352,0,1,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'0EABA2C897696896-FICuS-01-69','0EABA2C897696896-FICTS-01-48','64AF9108614DAD4E-uuuuu-01-16','InChI=1S/C17H13NO2/c1-12-18-16(17(19)20-12)11-13-7-9-15(10-8-13)14-5-3-2-4-6-14/h2-11H,1H3/b16-11-','InChIKey=FWGUGWIRBPDVNC-WJDWOHSUSA-N','CC1=N/C(=C\\c2ccc(-c3ccccc3)cc2)C(=O)O1','1'),
	(213353,0,1,NULL,'Consistent with Molecular Formula','C11H8FNO2',205.1881,NULL,'C0639BE01F0A0506-FICuS-01-46','C0639BE01F0A0506-FICTS-01-25','EBB2F8403FCE8A0D-uuuuu-01-41','InChI=1S/C11H8FNO2/c1-7-13-10(11(14)15-7)6-8-2-4-9(12)5-3-8/h2-6H,1H3/b10-6-','InChIKey=CJDRPIOMZCOCEB-POHAHGRESA-N','CC1=N/C(=C\\c2ccc(F)cc2)C(=O)O1','1'),
	(213354,0,1,NULL,'Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'769A3B85F11005C0-FICuS-01-40','769A3B85F11005C0-FICTS-01-1F','EB2F9885CF1A614C-uuuuu-01-2C','InChI=1S/C11H9NO2/c1-8-12-10(11(13)14-8)7-9-5-3-2-4-6-9/h2-7H,1H3/b10-7-','InChIKey=BWQBTJRPSDVWIR-YFHOEESVSA-N','CC1=N/C(=C\\c2ccccc2)C(=O)O1','1'),
	(213355,0,1,NULL,'Consistent with Molecular Formula','C11H8ClNO2',221.6427,NULL,'35FA9EAA70BB892C-FICuS-01-87','35FA9EAA70BB892C-FICTS-01-66','48773D1F64F5DAAC-uuuuu-01-2C','InChI=1S/C11H8ClNO2/c1-7-13-10(11(14)15-7)6-8-2-4-9(12)5-3-8/h2-6H,1H3/b10-6-','InChIKey=NWYIDAQFRYQRFT-POHAHGRESA-N','CC1=N/C(=C\\c2ccc(Cl)cc2)C(=O)O1','1'),
	(213356,0,1,NULL,'Consistent with Molecular Formula','C11H8BrNO2',266.0937,NULL,'C39734C503521A4D-FICuS-01-40','C39734C503521A4D-FICTS-01-1F','B7A20B8D94836A03-uuuuu-01-02','InChI=1S/C11H8BrNO2/c1-7-13-10(11(14)15-7)6-8-2-4-9(12)5-3-8/h2-6H,1H3/b10-6-','InChIKey=NNLWNHDQERQKAH-POHAHGRESA-N','CC1=N/C(=C\\c2ccc(Br)cc2)C(=O)O1','1'),
	(213357,0,1,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'953341732683EE26-FICuS-01-2F','953341732683EE26-FICTS-01-0E','3B2FA97FFE8CFED1-uuuuu-01-60','InChI=1S/C12H11NO2/c1-8-5-3-4-6-10(8)7-11-12(14)15-9(2)13-11/h3-7H,1-2H3/b11-7-','InChIKey=UMESNHVJZFCGBV-XFFZJAGNSA-N','CC1=N/C(=C\\c2ccccc2C)C(=O)O1','1'),
	(213358,0,1,NULL,'Consistent with Molecular Formula','C11H8FNO2',205.1881,NULL,'7AC2881E70A36FFF-FICuS-01-7D','7AC2881E70A36FFF-FICTS-01-5C','50F80F9268677397-uuuuu-01-EF','InChI=1S/C11H8FNO2/c1-7-13-10(11(14)15-7)6-8-3-2-4-9(12)5-8/h2-6H,1H3/b10-6-','InChIKey=HMKQATJQXAJREQ-POHAHGRESA-N','CC1=N/C(=C\\c2cccc(F)c2)C(=O)O1','1'),
	(213359,0,1,NULL,'Consistent with Molecular Formula','C11H8ClNO2',221.6427,NULL,'16768366708EED47-FICuS-01-4A','16768366708EED47-FICTS-01-29','53E8A09B2EEBA132-uuuuu-01-1C','InChI=1S/C11H8ClNO2/c1-7-13-10(11(14)15-7)6-8-3-2-4-9(12)5-8/h2-6H,1H3/b10-6-','InChIKey=PPAQRXQTAMCHKR-POHAHGRESA-N','CC1=N/C(=C\\c2cccc(Cl)c2)C(=O)O1','1'),
	(213360,0,1,NULL,'Consistent with Molecular Formula','C11H8FNO2',205.1881,NULL,'3656FDA24132EB1C-FICuS-01-5D','3656FDA24132EB1C-FICTS-01-3C','CBC81E40E78BBD13-uuuuu-01-30','InChI=1S/C11H8FNO2/c1-7-13-10(11(14)15-7)6-8-4-2-3-5-9(8)12/h2-6H,1H3/b10-6-','InChIKey=JIDVSXGXSILSBZ-POHAHGRESA-N','CC1=N/C(=C\\c2ccccc2F)C(=O)O1','1'),
	(213361,0,1,NULL,'Consistent with Molecular Formula','C11H8BrNO2',266.0937,NULL,'6F8E935545074554-FICuS-01-38','6F8E935545074554-FICTS-01-17','BD459561A6B38492-uuuuu-01-FD','InChI=1S/C11H8BrNO2/c1-7-13-10(11(14)15-7)6-8-3-2-4-9(12)5-8/h2-6H,1H3/b10-6-','InChIKey=MAGMQYUAAQTOHK-POHAHGRESA-N','CC1=N/C(=C\\c2cccc(Br)c2)C(=O)O1','1'),
	(213362,0,1,NULL,'Consistent with Molecular Formula','C11H8ClNO2',221.6427,NULL,'57500A12195CA0E7-FICuS-01-3B','57500A12195CA0E7-FICTS-01-1A','E0AC23132C6ED9FB-uuuuu-01-2D','InChI=1S/C11H8ClNO2/c1-7-13-10(11(14)15-7)6-8-4-2-3-5-9(8)12/h2-6H,1H3/b10-6-','InChIKey=YLWUTHYVSMAJES-POHAHGRESA-N','CC1=N/C(=C\\c2ccccc2Cl)C(=O)O1','1'),
	(213363,0,1,NULL,'Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'6369E10284FBD44D-FICuS-01-5B','6369E10284FBD44D-FICTS-01-3A','DC82A207336C7AC3-uuuuu-01-0E','InChI=1S/C12H8N2O2/c1-8-14-11(12(15)16-8)6-9-3-2-4-10(5-9)7-13/h2-6H,1H3/b11-6-','InChIKey=PXGKFQNSRJOPPS-WDZFZDKYSA-N','CC1=N/C(=C\\c2cccc(C#N)c2)C(=O)O1','1'),
	(213364,0,1,NULL,'Consistent with Molecular Formula','C11H8BrNO2',266.0937,NULL,'274346B9587BAB48-FICuS-01-51','274346B9587BAB48-FICTS-01-30','DCDCC1E92B04D7FA-uuuuu-01-50','InChI=1S/C11H8BrNO2/c1-7-13-10(11(14)15-7)6-8-4-2-3-5-9(8)12/h2-6H,1H3/b10-6-','InChIKey=AATYJMATKNPXPT-POHAHGRESA-N','CC1=N/C(=C\\c2ccccc2Br)C(=O)O1','1'),
	(213365,0,1,NULL,'Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'71CAA20A4CB131A6-FICuS-01-5C','71CAA20A4CB131A6-FICTS-01-3B','284551F69BBA08AC-uuuuu-01-15','InChI=1S/C12H8N2O2/c1-8-14-11(12(15)16-8)6-9-2-4-10(7-13)5-3-9/h2-6H,1H3/b11-6-','InChIKey=NHXUQWNMPAHIRM-WDZFZDKYSA-N','CC1=N/C(=C\\c2ccc(C#N)cc2)C(=O)O1','1'),
	(213366,0,1,NULL,'Consistent with Molecular Formula','C11H8N2O4',232.1952,NULL,'794D5F78F77A2904-FICuS-01-5D','794D5F78F77A2904-FICTS-01-3C','9142A0B3513363D6-uuuuu-01-DB','InChI=1S/C11H8N2O4/c1-7-12-10(11(14)17-7)6-8-2-4-9(5-3-8)13(15)16/h2-6H,1H3/b10-6-','InChIKey=ODNSPFZFMYOBLW-POHAHGRESA-N','CC1=N/C(=C\\c2ccc([N+](=O)[O-])cc2)C(=O)O1','1'),
	(213367,0,1,NULL,'Consistent with Molecular Formula','C20H21NO3',323.3908,NULL,'E4D9DF43C85EC13D-FICuS-01-8E','E4D9DF43C85EC13D-FICTS-01-6D','889E86A57D16CBE5-uuuuu-01-29','InChI=1S/C20H21NO3/c1-4-24-20(23)18(19(22)16-8-6-5-7-9-16)14-15-10-12-17(13-11-15)21(2)3/h5-14H,4H2,1-3H3/b18-14+','InChIKey=GHYSXLNTBFADFP-NBVRZTHBSA-N','CCOC(=O)/C(=C/c1ccc(N(C)C)cc1)C(=O)c1ccccc1','1'),
	(213368,0,1,NULL,'Consistent with Molecular Formula','C23H21NO',327.425,NULL,'4E7CAF5262797BBA-FICuS-01-7C','4E7CAF5262797BBA-FICTS-01-5B','E095C6969A65B7FB-uuuuu-01-27','InChI=1S/C23H21NO/c1-24(2)21-15-13-18(14-16-21)17-22(19-9-5-3-6-10-19)23(25)20-11-7-4-8-12-20/h3-17H,1-2H3/b22-17+','InChIKey=FNRJKIYQOOHDAN-OQKWZONESA-N','CN(C)c1ccc(/C=C(/C(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(213369,0,1,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'961F71DFEC1227C2-FICuS-01-68','961F71DFEC1227C2-FICTS-01-47','14947A29EC79BCD2-uuuuu-01-1E','InChI=1S/C19H18O4/c1-3-23-19(21)17(18(20)15-7-5-4-6-8-15)13-14-9-11-16(22-2)12-10-14/h4-13H,3H2,1-2H3/b17-13+','InChIKey=QHQGWIMXOYYVLM-GHRIWEEISA-N','CCOC(=O)/C(=C/c1ccc(OC)cc1)C(=O)c1ccccc1','1'),
	(213370,0,1,NULL,'Consistent with Molecular Formula','C22H18O2',314.383,NULL,'2CE65ED3E350869B-FICuS-01-6E','2CE65ED3E350869B-FICTS-01-4D','5108F40159616E49-uuuuu-01-DC','InChI=1S/C22H18O2/c1-24-20-14-12-17(13-15-20)16-21(18-8-4-2-5-9-18)22(23)19-10-6-3-7-11-19/h2-16H,1H3/b21-16+','InChIKey=MDDBEOBVGULHNN-LTGZKZEYSA-N','COc1ccc(/C=C(/C(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(213371,0,1,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'1DEC2AF3C38A0EF9-FICuS-01-93','1DEC2AF3C38A0EF9-FICTS-01-72','9CF6081D666476B5-uuuuu-01-05','InChI=1S/C19H18O3/c1-3-22-19(21)17(13-15-11-9-14(2)10-12-15)18(20)16-7-5-4-6-8-16/h4-13H,3H2,1-2H3/b17-13+','InChIKey=SBRNUMSZLQSFTC-GHRIWEEISA-N','CCOC(=O)/C(=C/c1ccc(C)cc1)C(=O)c1ccccc1','1'),
	(213372,0,1,NULL,'Consistent with Molecular Formula','C22H18O',298.3836,NULL,'97D211D315C2ED66-FICuS-01-56','97D211D315C2ED66-FICTS-01-35','E9FB9656DDE97024-uuuuu-01-29','InChI=1S/C22H18O/c1-17-12-14-18(15-13-17)16-21(19-8-4-2-5-9-19)22(23)20-10-6-3-7-11-20/h2-16H,1H3/b21-16+','InChIKey=RHDMGURICNGYKG-LTGZKZEYSA-N','Cc1ccc(/C=C(/C(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(213373,0,1,NULL,'Consistent with Molecular Formula','C18H15FO3',298.3131,NULL,'AB6F270AD847F7AC-FICuS-01-88','AB6F270AD847F7AC-FICTS-01-67','556776C0A9FD9498-uuuuu-01-0F','InChI=1S/C18H15FO3/c1-2-22-18(21)16(12-13-8-10-15(19)11-9-13)17(20)14-6-4-3-5-7-14/h3-12H,2H2,1H3/b16-12+','InChIKey=HDZBCWFTFWWBRB-FOWTUZBSSA-N','CCOC(=O)/C(=C/c1ccc(F)cc1)C(=O)c1ccccc1','1'),
	(213374,0,1,NULL,'Consistent with Molecular Formula','C21H15FO',302.3473,NULL,'D8748A5531F8DFAC-FICuS-01-81','D8748A5531F8DFAC-FICTS-01-60','DB7344CE9BFA9F8A-uuuuu-01-50','InChI=1S/C21H15FO/c22-19-13-11-16(12-14-19)15-20(17-7-3-1-4-8-17)21(23)18-9-5-2-6-10-18/h1-15H/b20-15+','InChIKey=JKIKWBGOHFTJEG-HMMYKYKNSA-N','O=C(/C(=C/c1ccc(F)cc1)c1ccccc1)c1ccccc1','1'),
	(213375,0,1,NULL,'Consistent with Molecular Formula','C22H18O2',314.383,NULL,'05D8516EEA5D980E-FICuS-01-6E','05D8516EEA5D980E-FICTS-01-4D','7A1F83BC939D3199-uuuuu-01-14','InChI=1S/C22H18O2/c1-24-21-15-9-8-14-19(21)16-20(17-10-4-2-5-11-17)22(23)18-12-6-3-7-13-18/h2-16H,1H3/b20-16+','InChIKey=XFMKEYJVZOYKKQ-CAPFRKAQSA-N','COc1ccccc1/C=C(/C(=O)c1ccccc1)c1ccccc1','1'),
	(213376,0,1,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'C0AC936754DBBA3B-FICuS-01-7E','C0AC936754DBBA3B-FICTS-01-5D','EA857DE512FBFDDA-uuuuu-01-58','InChI=1S/C18H16O3/c1-2-21-18(20)16(13-14-9-5-3-6-10-14)17(19)15-11-7-4-8-12-15/h3-13H,2H2,1H3/b16-13+','InChIKey=BHKXLHNAIARBLO-DTQAZKPQSA-N','CCOC(=O)/C(=C/c1ccccc1)C(=O)c1ccccc1','1'),
	(213377,0,1,NULL,'Consistent with Molecular Formula','C18H15BrO3',359.2187,NULL,'80CAC12FDA7C9D53-FICuS-01-83','80CAC12FDA7C9D53-FICTS-01-62','8EC2230082F50513-uuuuu-01-DB','InChI=1S/C18H15BrO3/c1-2-22-18(21)16(12-13-8-10-15(19)11-9-13)17(20)14-6-4-3-5-7-14/h3-12H,2H2,1H3/b16-12+','InChIKey=FHSNNNLJURRKLP-FOWTUZBSSA-N','CCOC(=O)/C(=C/c1ccc(Br)cc1)C(=O)c1ccccc1','1'),
	(213378,0,1,NULL,'Consistent with Molecular Formula','C21H15BrO',363.2529,NULL,'774CAA611076E938-FICuS-01-4C','774CAA611076E938-FICTS-01-2B','12A5B6A4F2EA3B19-uuuuu-01-19','InChI=1S/C21H15BrO/c22-19-13-11-16(12-14-19)15-20(17-7-3-1-4-8-17)21(23)18-9-5-2-6-10-18/h1-15H/b20-15+','InChIKey=WQNNOPQBZXKJGU-HMMYKYKNSA-N','O=C(/C(=C/c1ccc(Br)cc1)c1ccccc1)c1ccccc1','1'),
	(213379,0,1,NULL,'Consistent with Molecular Formula','C18H15ClO3',314.7677,NULL,'6909B090CECB5733-FICuS-01-59','6909B090CECB5733-FICTS-01-38','43655DB12354481E-uuuuu-01-E4','InChI=1S/C18H15ClO3/c1-2-22-18(21)16(12-13-7-6-10-15(19)11-13)17(20)14-8-4-3-5-9-14/h3-12H,2H2,1H3/b16-12+','InChIKey=AJRKCBIVROOFEF-FOWTUZBSSA-N','CCOC(=O)/C(=C/c1cccc(Cl)c1)C(=O)c1ccccc1','1'),
	(213380,0,1,NULL,'Consistent with Molecular Formula','C21H15ClO',318.8019,NULL,'F894C9FFA4CB92DC-FICuS-01-A6','F894C9FFA4CB92DC-FICTS-01-85','137F52CD9580238A-uuuuu-01-F9','InChI=1S/C21H15ClO/c22-19-13-7-8-16(14-19)15-20(17-9-3-1-4-10-17)21(23)18-11-5-2-6-12-18/h1-15H/b20-15+','InChIKey=VWTIUGQTUGJJQC-HMMYKYKNSA-N','O=C(/C(=C/c1cccc(Cl)c1)c1ccccc1)c1ccccc1','1'),
	(213381,0,1,NULL,'Consistent with Molecular Formula','C21H15ClO',318.8019,NULL,'914DC0CB9F6B0856-FICuS-01-6B','914DC0CB9F6B0856-FICTS-01-4A','89358D9CA1A19BE5-uuuuu-01-20','InChI=1S/C21H15ClO/c22-20-14-8-7-13-18(20)15-19(16-9-3-1-4-10-16)21(23)17-11-5-2-6-12-17/h1-15H/b19-15+','InChIKey=ZNZQONDKQMQNQO-XDJHFCHBSA-N','O=C(/C(=C/c1ccccc1Cl)c1ccccc1)c1ccccc1','1'),
	(213382,0,1,NULL,'Consistent with Molecular Formula','C22H15NO',309.3666,NULL,'A0B933DA199205D2-FICuS-01-4E','A0B933DA199205D2-FICTS-01-2D','602EFD200C3B3495-uuuuu-01-FC','InChI=1S/C22H15NO/c23-16-18-9-7-8-17(14-18)15-21(19-10-3-1-4-11-19)22(24)20-12-5-2-6-13-20/h1-15H/b21-15+','InChIKey=MXHROFBPTBYFLW-RCCKNPSSSA-N','N#Cc1cccc(/C=C(/C(=O)c2ccccc2)c2ccccc2)c1','1'),
	(213383,0,1,NULL,'Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'81C49E1DAABEF9EB-FICuS-01-A9','81C49E1DAABEF9EB-FICTS-01-88','936542ED4DD5A24E-uuuuu-01-19','InChI=1S/C21H15NO3/c23-21(18-11-5-2-6-12-18)20(17-9-3-1-4-10-17)15-16-8-7-13-19(14-16)22(24)25/h1-15H/b20-15+','InChIKey=OBOJHUWHVNHVFZ-HMMYKYKNSA-N','O=C(/C(=C/c1cccc([N+](=O)[O-])c1)c1ccccc1)c1ccccc1','1'),
	(213384,0,1,NULL,'Consistent with Molecular Formula','C18H15NO5',325.3202,NULL,'450EA74B59D44020-FICuS-01-3F','450EA74B59D44020-FICTS-01-1E','130B79664E0228CD-uuuuu-01-F4','InChI=1S/C18H15NO5/c1-2-24-18(21)16(17(20)14-6-4-3-5-7-14)12-13-8-10-15(11-9-13)19(22)23/h3-12H,2H2,1H3/b16-12+','InChIKey=UUMNFCINEMNNGB-FOWTUZBSSA-N','CCOC(=O)/C(=C/c1ccc([N+](=O)[O-])cc1)C(=O)c1ccccc1','1'),
	(213385,0,1,NULL,'Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'FA3BE4C77318CEB1-FICuS-01-84','FA3BE4C77318CEB1-FICTS-01-63','14236349A44DFE57-uuuuu-01-FA','InChI=1S/C21H15NO3/c23-21(18-9-5-2-6-10-18)20(17-7-3-1-4-8-17)15-16-11-13-19(14-12-16)22(24)25/h1-15H/b20-15+','InChIKey=JTRQEDPFEOMATD-HMMYKYKNSA-N','O=C(/C(=C/c1ccc([N+](=O)[O-])cc1)c1ccccc1)c1ccccc1','1'),
	(213386,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'CEDACF931535EBF8-FICuS-01-9C','CEDACF931535EBF8-FICTS-01-7B','CEDACF931535EBF8-uuuuu-01-4B','InChI=1S/C14H16N2O2S/c1-10-13(19-9-8-16(10)11(2)17)14(18)15-12-6-4-3-5-7-12/h3-7H,8-9H2,1-2H3,(H,15,18)','InChIKey=CPGIUGRCEJSMGD-UHFFFAOYSA-N','CC(=O)N1CCSC(C(=O)Nc2ccccc2)=C1C',NULL),
	(213387,2,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'AFB8CC6434F0E6D4-FICuS-01-88','AFB8CC6434F0E6D4-FICTS-01-67','8ACC416F87CD4C8D-uuuuu-01-3F','InChI=1S/C9H15NO2/c1-6(2)7-5-12-9-4-3-8(11)10(7)9/h6-7,9H,3-5H2,1-2H3/t7-,9-/m1/s1','InChIKey=VYIYATUSPBZBPH-VXNVDRBHSA-N','CC(C)C1COC2CCC(=O)N21','1'),
	(213388,3,0,NULL,'Consistent with Molecular Formula','C24H27NO2',361.4828,NULL,'6B31BE50B47EB52D-FICuS-01-6E','6B31BE50B47EB52D-FICTS-01-4D','84E9A878BC9CF506-uuuuu-01-2A','InChI=1S/C24H27NO2/c1-27-22(17-18-9-3-2-4-10-18)25-23(26)24-16-8-7-12-20(24)15-14-19-11-5-6-13-21(19)24/h2-6,9-11,13-15,20,22H,7-8,12,16-17H2,1H3,(H,25,26)/t20-,22?,24+/m1/s1','InChIKey=MARLISVSUPEHBT-KTAMEUSZSA-N','COC(Cc1ccccc1)NC(=O)C12CCCCC1C=Cc1ccccc12','1'),
	(213389,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3S',325.3814,'N-4-Methyl-7-hydroxy-8-acetocoumarinylidene-2\'-amino- thiophenol','39E8D6349C827F18-FICuS-01-5D','39E8D6349C827F18-FICTS-01-3C','39E8D6349C827F18-uuuuu-01-0C','InChI=1S/C18H15NO3S/c1-10-9-16(21)22-18-12(10)7-8-14(20)17(18)11(2)19-13-5-3-4-6-15(13)23/h3-9,20,23H,1-2H3','InChIKey=TXLCWPZBFZIOHS-UHFFFAOYSA-N','C/C(=N\\c1ccccc1S)c1c(O)ccc2c(C)cc(=O)oc12',NULL),
	(213390,0,0,NULL,'Consistent with Molecular Formula','C19H15NO5',337.3312,'N-4-Methyl-7-hydroxy-8-acetocoumarinylidene-anthranilic acid','D5A29C54CBB6ACDC-FICuS-01-A0','D5A29C54CBB6ACDC-FICTS-01-7F','D5A29C54CBB6ACDC-uuuuu-01-4F','InChI=1S/C19H15NO5/c1-10-9-16(22)25-18-12(10)7-8-15(21)17(18)11(2)20-14-6-4-3-5-13(14)19(23)24/h3-9,21H,1-2H3,(H,23,24)','InChIKey=HTXDMPQMFGMZHX-UHFFFAOYSA-N','C/C(=N\\c1ccccc1C(=O)O)c1c(O)ccc2c(C)cc(=O)oc12',NULL),
	(213391,0,0,NULL,'Consistent with Molecular Formula','C13H9NO4',243.2184,'2-Furylglyoxal anthranilic acid','D5ADDDC289B714B9-FICuS-01-8C','D5ADDDC289B714B9-FICTS-01-6B','D5ADDDC289B714B9-uuuuu-01-3B','InChI=1S/C13H9NO4/c15-11(12-6-3-7-18-12)8-14-10-5-2-1-4-9(10)13(16)17/h1-8H,(H,16,17)','InChIKey=NKYLIYKCQNNTOR-UHFFFAOYSA-N','O=C(/C=N/c1ccccc1C(=O)O)c1ccco1',NULL),
	(213392,0,0,NULL,'Consistent with Molecular Formula','C12H9NOS2',247.3292,'2-Thienylglyoxal-2\'-aminothiophenol','55A35A37EFFCFBCB-FICuS-01-A6','55A35A37EFFCFBCB-FICTS-01-85','55A35A37EFFCFBCB-uuuuu-01-55','InChI=1S/C12H9NOS2/c14-10(12-6-3-7-16-12)8-13-9-4-1-2-5-11(9)15/h1-8,15H','InChIKey=XVNLYIOBNXOACQ-UHFFFAOYSA-N','O=C(/C=N/c1ccccc1S)c1cccs1',NULL),
	(213393,4,0,NULL,'Consistent with Molecular Formula','C36H23Cl2N3O4',632.5014,NULL,'4949CA78BE99FC80-FICuS-01-7E','4949CA78BE99FC80-FICTS-01-5D','5A40A2CF9F93AED1-uuuuu-01-32','InChI=1S/C36H23Cl2N3O4/c37-19-10-14-21(15-11-19)39-32(42)28-25-18-26-24-8-4-5-9-27(24)41(23-6-2-1-3-7-23)36(26,30(28)34(39)44)31-29(25)33(43)40(35(31)45)22-16-12-20(38)13-17-22/h1-18,25,28-31H/t25?,28-,29?,30+,31?,36?/m0/s1','InChIKey=FMCKIWAHGNISGE-LKJQOOIXSA-N','O=C1C2C3C=C4c5ccccc5N(c5ccccc5)C4(C2C(=O)N1c1ccc(Cl)cc1)C1C(=O)N(c2ccc(Cl)cc2)C(=O)C31','1'),
	(213394,4,0,NULL,'Consistent with Molecular Formula','C36H23Br2N3O4',721.4034,NULL,'F73EF6A6B5C935CD-FICuS-01-91','F73EF6A6B5C935CD-FICTS-01-70','2C25BBAF6511ED42-uuuuu-01-19','InChI=1S/C36H23Br2N3O4/c37-19-10-14-21(15-11-19)39-32(42)28-25-18-26-24-8-4-5-9-27(24)41(23-6-2-1-3-7-23)36(26,30(28)34(39)44)31-29(25)33(43)40(35(31)45)22-16-12-20(38)13-17-22/h1-18,25,28-31H/t25?,28-,29?,30+,31?,36?/m0/s1','InChIKey=NWXKQGFDMYLZCU-LKJQOOIXSA-N','O=C1C2C3C=C4c5ccccc5N(c5ccccc5)C4(C2C(=O)N1c1ccc(Br)cc1)C1C(=O)N(c2ccc(Br)cc2)C(=O)C31','1'),
	(213395,4,0,NULL,'Consistent with Molecular Formula','C38H29N3O6',623.6636,NULL,'DBE81D3926B53A62-FICuS-01-66','DBE81D3926B53A62-FICTS-01-45','64A569F3F612E8B5-uuuuu-01-11','InChI=1S/C38H29N3O6/c1-46-24-14-8-12-22(18-24)39-34(42)30-27-20-28-26-16-6-7-17-29(26)41(21-10-4-3-5-11-21)38(28,32(30)36(39)44)33-31(27)35(43)40(37(33)45)23-13-9-15-25(19-23)47-2/h3-20,27,30-33H,1-2H3/t27?,30-,31?,32+,33?,38?/m0/s1','InChIKey=RJGUIYSBPXYDKL-XTIUPARGSA-N','COc1cccc(N2C(=O)C3C4C=C5c6ccccc6N(c6ccccc6)C5(C3C2=O)C2C(=O)N(c3cccc(OC)c3)C(=O)C42)c1','1'),
	(213396,4,0,NULL,'Consistent with Molecular Formula','C26H21N3O4',439.4696,NULL,'844A009A8A63B134-FICuS-01-3E','844A009A8A63B134-FICTS-01-1D','3CC3DD1765D0FAE0-uuuuu-01-2D','InChI=1S/C26H21N3O4/c1-27-22(30)18-15-12-16-14-10-6-7-11-17(14)29(13-8-4-3-5-9-13)26(16,20(18)24(27)32)21-19(15)23(31)28(2)25(21)33/h3-12,15,18-21H,1-2H3/t15?,18-,19?,20+,21?,26?/m0/s1','InChIKey=ZCADSLFEKHCKLE-XLXKIOCZSA-N','CN1C(=O)C2C3C=C4c5ccccc5N(c5ccccc5)C4(C2C1=O)C1C(=O)N(C)C(=O)C31','1'),
	(213397,1,1,NULL,'Consistent with Molecular Formula','C26H21ClN2O',412.9177,NULL,'BE0F5733D9DB4590-FICuS-01-6B','BE0F5733D9DB4590-FICTS-01-4A','45528EF42302D8D7-uuuuu-01-FB','InChI=1S/C26H21ClN2O/c1-17-25(20-12-6-7-13-22(20)28-17)24-16-19-11-5-8-14-23(19)29(24)26(30)21(27)15-18-9-3-2-4-10-18/h2-15,24,28H,16H2,1H3/b21-15-','InChIKey=NFQJXJCBMWOQDW-QNGOZBTKSA-N','Cc1[nH]c2ccccc2c1C1Cc2ccccc2N1C(=O)/C(Cl)=C/c1ccccc1','1'),
	(213398,1,1,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'416C00A949BF1972-FICuS-01-47','416C00A949BF1972-FICTS-01-26','5F31DED3BB227265-uuuuu-01-11','InChI=1S/C22H20N2O3/c1-13-6-5-7-15-12-18(24(22(13)15)19(25)10-11-20(26)27)21-14(2)23-17-9-4-3-8-16(17)21/h3-11,18,23H,12H2,1-2H3,(H,26,27)/b11-10-','InChIKey=DTNZRPUSXRQORW-KHPPLWFESA-N','Cc1cccc2c1N(C(=O)/C=C\\C(=O)O)C(c1c(C)[nH]c3ccccc13)C2','1'),
	(213399,0,1,NULL,'Consistent with Molecular Formula','C24H17ClN2O4',432.8623,NULL,'D2F8BE3B2FCBA3B3-FICuS-01-9D','D2F8BE3B2FCBA3B3-FICTS-01-7C','D2F8BE3B2FCBA3B3-uuuuu-01-4C','InChI=1S/C24H17ClN2O4/c1-15(28)31-24-19-13-18(20(25)12-16-8-4-2-5-9-16)22(27(29)30)14-21(19)26-23(24)17-10-6-3-7-11-17/h2-14,26H,1H3','InChIKey=FHXDZLTVLKUBSO-UHFFFAOYSA-N','CC(=O)Oc1c(-c2ccccc2)[nH]c2cc([N+](=O)[O-])c(/C(Cl)=C/c3ccccc3)cc12','1'),
	(213400,4,0,NULL,'Consistent with Molecular Formula','C22H16Cl4N2O4',514.1914,NULL,'E7A1021BCAF69015-FICuS-01-59','E7A1021BCAF69015-FICTS-01-38','E7A1021BCAF69015-uuuuu-01-08','InChI=1S/C22H16Cl4N2O4/c23-19(13-7-3-1-4-8-13)21(25)15-11-16(18(28(31)32)12-17(15)27(29)30)22(26)20(24)14-9-5-2-6-10-14/h1-12,19-22H','InChIKey=BCPUHZDSXYHLJT-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(C(Cl)C(Cl)c2ccccc2)cc1C(Cl)C(Cl)c1ccccc1','1'),
	(213401,0,2,NULL,'Consistent with Molecular Formula','C22H12Cl2N4O8',531.2648,NULL,'3080CAF91B69F6CD-FICuS-01-7A','3080CAF91B69F6CD-FICTS-01-59','9D64DEB4AA02A9E6-uuuuu-01-35','InChI=1S/C22H12Cl2N4O8/c23-19(17-7-5-15(25(29)30)11-21(17)27(33)34)9-13-1-2-14(4-3-13)10-20(24)18-8-6-16(26(31)32)12-22(18)28(35)36/h1-12H/b19-9-,20-10-','InChIKey=QMZVNISRQXPNKX-QJUDHZBZSA-N','O=[N+]([O-])c1ccc(/C(Cl)=C/c2ccc(/C=C(\\Cl)c3ccc([N+](=O)[O-])cc3[N+](=O)[O-])cc2)c([N+](=O)[O-])c1','1'),
	(213402,4,0,NULL,'Consistent with Molecular Formula','C22H14Cl4N4O8',604.1866,NULL,'EE64158D913F3DD2-FICuS-01-6D','EE64158D913F3DD2-FICTS-01-4C','EE64158D913F3DD2-uuuuu-01-1C','InChI=1S/C22H14Cl4N4O8/c23-19(21(25)15-7-5-13(27(31)32)9-17(15)29(35)36)11-1-2-12(4-3-11)20(24)22(26)16-8-6-14(28(33)34)10-18(16)30(37)38/h1-10,19-22H','InChIKey=LYNBJUDBJRYFET-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(Cl)C(Cl)c2ccc(C(Cl)C(Cl)c3ccc([N+](=O)[O-])cc3[N+](=O)[O-])cc2)c([N+](=O)[O-])c1','1'),
	(213403,3,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'7F62002D02434573-FICuS-01-1E','7F62002D02434573-FICTS-01-FD','7F62002D02434573-uuuuu-01-CD','InChI=1S/C13H13NO3/c15-11-5-3-8(4-6-11)12-9-1-2-10(7-9)13(16)14(12)17/h1-6,9-10,12,15,17H,7H2','InChIKey=QHPDAADDDYJCJJ-UHFFFAOYSA-N','O=C1C2C=CC(C2)C(c2ccc(O)cc2)N1O','1'),
	(213404,3,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'E946A6ABC4B59F2C-FICuS-01-8B','E946A6ABC4B59F2C-FICTS-01-6A','E946A6ABC4B59F2C-uuuuu-01-3A','InChI=1S/C13H15NO2/c15-11-5-3-8(4-6-11)12-9-1-2-10(7-9)13(16)14-12/h3-6,9-10,12,15H,1-2,7H2,(H,14,16)','InChIKey=FCNHGISFSWEVED-UHFFFAOYSA-N','O=C1NC(c2ccc(O)cc2)C2CCC1C2','1'),
	(213405,8,0,NULL,'Consistent with Molecular Formula','C25H22O11',498.4422,NULL,'BDD3A2832DA9E156-FICuS-01-73','BDD3A2832DA9E156-FICTS-01-52','BDD3A2832DA9E156-uuuuu-01-22','InChI=1S/C25H22O11/c1-32-18(26)11-8-7-24(16(11)22(30)34-3)9-5-6-10(13-12(9)20(28)36-21(13)29)25(24)15(8)14(19(27)33-2)17(25)23(31)35-4/h5-6,8-10,12-13,15H,7H2,1-4H3','InChIKey=RFNIHWBEZABOKU-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C23CC1C1C(C(=O)OC)=C(C(=O)OC)C12C1C=CC3C2C(=O)OC(=O)C21','1'),
	(213406,0,0,NULL,'Consistent with Molecular Formula','C22H15NO2',325.366,NULL,'B0422A65753144C9-FICuS-01-31','B0422A65753144C9-FICTS-01-10','B0422A65753144C9-uuuuu-01-E0','InChI=1S/C22H15NO2/c1-12-11-16-19(22(25)14-8-4-3-7-13(14)21(16)24)20-18(12)15-9-5-6-10-17(15)23(20)2/h3-11H,1-2H3','InChIKey=ZKRIFSYYGXRUKH-UHFFFAOYSA-N','Cc1cc2c(c3c1c1ccccc1n3C)C(=O)c1ccccc1C2=O',NULL),
	(213407,1,0,NULL,'Consistent with Molecular Formula','C23H21NO4',375.4232,NULL,'67DF9C7C0D634CB4-FICuS-01-7E','67DF9C7C0D634CB4-FICTS-01-5D','67DF9C7C0D634CB4-uuuuu-01-2D','InChI=1S/C23H21NO4/c1-23-19(15-11-7-8-12-18(15)24-23)16(14-9-5-4-6-10-14)13-17(21(25)27-2)20(23)22(26)28-3/h4-12,24H,13H2,1-3H3','InChIKey=PFHWAZNEBHJABB-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(C)Nc3ccccc3C2=C(c2ccccc2)C1','1'),
	(213408,3,0,NULL,'Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'FA2947E4F5D2E833-FICuS-01-71','A539ADD062D1A973-FICTS-01-42','FA2947E4F5D2E833-uuuuu-01-20','InChI=1S/C21H17NO3/c1-21-17(13-9-5-6-10-16(13)22-21)14(12-7-3-2-4-8-12)11-15-18(21)20(24)25-19(15)23/h2-10,15,18,22H,11H2,1H3','InChIKey=VLCGADBNBBMNEO-UHFFFAOYSA-N','CC12Nc3ccccc3C1=C(c1ccccc1)CC1C(=O)OC(=O)C12','1'),
	(213409,4,0,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'3D623F11A72D6261-FICuS-01-3E','3D623F11A72D6261-FICTS-01-1D','3D623F11A72D6261-uuuuu-01-ED','InChI=1S/C15H12O5/c1-19-14(18)15-6-8(7-4-2-3-5-9(7)15)10-11(15)13(17)20-12(10)16/h2-5,8,10-11H,6H2,1H3','InChIKey=BHFQMBLZJCNYDH-UHFFFAOYSA-N','COC(=O)C12CC(c3ccccc31)C1C(=O)OC(=O)C12','1'),
	(213410,4,0,NULL,'Consistent with Molecular Formula','C21H20O8',400.3842,NULL,'B0F0EE512DF8EE6A-FICuS-01-94','B0F0EE512DF8EE6A-FICTS-01-73','B0F0EE512DF8EE6A-uuuuu-01-43','InChI=1S/C21H20O8/c1-26-16(22)11-10-9-20(14(11)18(24)28-3)7-5-6-8-21(20)13(10)12(17(23)27-2)15(21)19(25)29-4/h5-8,10,13H,9H2,1-4H3','InChIKey=KYPYYYMRGZJZCQ-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C23C=CC=CC24C(C(=O)OC)=C(C(=O)OC)C4C1C3','1'),
	(213411,0,0,NULL,'Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'5B1CF7276193F1B4-FICuS-01-58','5B1CF7276193F1B4-FICTS-01-37','5B1CF7276193F1B4-uuuuu-01-07','InChI=1S/C13H9NO2/c15-14-11-8-4-5-9-12(11)16-13(14)10-6-2-1-3-7-10/h1-9H','InChIKey=KMWQCJBXVNPTKP-UHFFFAOYSA-N','[O-][n+]1c(-c2ccccc2)oc2ccccc21',NULL),
	(213412,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'F089C190528832B6-FICuS-01-3F','F089C190528832B6-FICTS-01-1E','F089C190528832B6-uuuuu-01-EE','InChI=1S/C16H15NO2/c1-16(2)15(12-8-4-3-5-9-12)17(18)13-10-6-7-11-14(13)19-16/h3-11H,1-2H3','InChIKey=XGKKIYMSNBLCME-UHFFFAOYSA-N','CC1(C)Oc2ccccc2[N+]([O-])=C1c1ccccc1',NULL),
	(213413,0,0,NULL,'Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'AD79B672FC133B21-FICuS-01-62','AD79B672FC133B21-FICTS-01-41','AD79B672FC133B21-uuuuu-01-11','InChI=1S/C14H11NO2/c16-15-12-8-4-5-9-14(12)17-10-13(15)11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=QGPSJQQNOWKCRD-UHFFFAOYSA-N','[O-][N+]1=C(c2ccccc2)COc2ccccc21',NULL),
	(213414,0,0,NULL,'Consistent with Molecular Formula','C15H10ClNO3',287.7019,NULL,'FDF3D246BF35C7FA-FICuS-01-9B','7CAA078C4A2C0F4C-FICTS-01-5B','FDF3D246BF35C7FA-uuuuu-01-4A','InChI=1S/C15H10ClNO3/c16-10-6-7-12-11(8-10)14(18)15(19)13(17(12)20)9-4-2-1-3-5-9/h1-8,19-20H','InChIKey=DFOWREBUCPFDLN-UHFFFAOYSA-N','O=c1c(O)c(-c2ccccc2)n(O)c2ccc(Cl)cc12',NULL),
	(213415,4,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'04A102246EE5FC7B-FICuS-01-5C','04A102246EE5FC7B-FICTS-01-3B','04A102246EE5FC7B-uuuuu-01-0B','InChI=1S/C21H25NO3/c1-13-19(15-5-9-17(24-3)10-6-15)22-20(14(2)21(13)23)16-7-11-18(25-4)12-8-16/h5-14,19-20,22H,1-4H3','InChIKey=RVYZVGKIODSCSZ-UHFFFAOYSA-N','COc1ccc(C2NC(c3ccc(OC)cc3)C(C)C(=O)C2C)cc1','1'),
	(213416,8,0,NULL,'Consistent with Molecular Formula','C41H32O27',956.6876,NULL,'492760B58A3C2FFA-FICuS-01-68','492760B58A3C2FFA-FICTS-01-47','EE44F8F9C6CEA32E-uuuuu-01-51','InChI=1S/C41H32O27/c42-15-1-10(2-16(43)26(15)51)35(56)62-9-22-31-33(66-36(57)11-3-17(44)27(52)18(45)4-11)34(41(63-22)68-37(58)12-5-19(46)28(53)20(47)6-12)67-38(59)13-7-21(48)29(54)32-25(13)24(30(55)40(61)65-32)14(8-23(49)50)39(60)64-31/h1-7,14,22,24,30-31','InChIKey=YGVHOSGNOYKRIH-ZYGXXAJQSA-N','O=C(O)CC1C(=O)OC2C(COC(=O)c3cc(O)c(O)c(O)c3)OC(OC(=O)c3cc(O)c(O)c(O)c3)C(OC(=O)c3cc(O)c(O)c4c3C1C(O)C(=O)O4)C2OC(=O)c1cc(O)c(O)c(O)c1','1'),
	(213417,8,0,NULL,'Consistent with Molecular Formula','C41H30O27',954.6718,NULL,'3915163860290DC0-FICuS-01-23','3915163860290DC0-FICTS-01-02','059BFDE8137B7BB2-uuuuu-01-27','InChI=1S/C41H30O27/c42-13-1-8(2-14(43)24(13)49)35(56)68-41-34-33-31(64-39(60)12(6-19(47)48)22-23-11(38(59)67-34)5-17(46)27(52)32(23)65-40(61)30(22)55)18(63-41)7-62-36(57)9-3-15(44)25(50)28(53)20(9)21-10(37(58)66-33)4-16(45)26(51)29(21)54/h1-5,12,18,22,30-','InChIKey=HGJXAVROWQLCTP-UFDNWBQHSA-N','O=C(O)CC1C(=O)OC2C3COC(=O)c4cc(O)c(O)c(O)c4-c4c(cc(O)c(O)c4O)C(=O)OC2C(OC(=O)c2cc(O)c(O)c4c2C1C(O)C(=O)O4)C(OC(=O)c1cc(O)c(O)c(O)c1)O3','1'),
	(213418,5,0,NULL,'Consistent with Molecular Formula','C34H22O22',782.5346,NULL,'136E150E8F9C0915-FICuS-01-4A','136E150E8F9C0915-FICTS-01-29','136E150E8F9C0915-uuuuu-01-F9','InChI=1S/C34H22O22/c35-6-1-4-9(19(39)17(6)37)11-15-13-14-16(33(50)56-28(13)23(43)21(11)41)12(22(42)24(44)29(14)55-32(15)49)10-5(2-7(36)18(38)20(10)40)31(48)54-27-8(3-52-30(4)47)53-34(51)26(46)25(27)45/h1-2,8,25-27,34-46,51H,3H2','InChIKey=IQHIEHIKNWLKFB-UHFFFAOYSA-N','O=C1OCC2OC(O)C(O)C(O)C2OC(=O)c2cc(O)c(O)c(O)c2-c2c(O)c(O)c3oc(=O)c4c(c(O)c(O)c5oc(=O)c2c3c54)-c2c1cc(O)c(O)c2O','1'),
	(213419,5,0,NULL,'Consistent with Molecular Formula','C48H28O30',1084.7312,NULL,'A60A819F90C7DA92-FICuS-01-6A','A60A819F90C7DA92-FICTS-01-49','A60A819F90C7DA92-uuuuu-01-19','InChI=1S/C48H28O30/c49-10-1-6-17(31(59)27(10)55)19-23-21-22-24(47(70)76-38(21)35(63)33(19)61)20(34(62)36(64)39(22)75-46(23)69)18-9(4-13(52)28(56)32(18)60)43(66)74-37-14(5-72-42(6)65)73-48(71)41-40(37)77-44(67)7-2-11(50)25(53)29(57)15(7)16-8(45(68)78-41)3-','InChIKey=ZJVUMAFASBFUBG-UHFFFAOYSA-N','O=C1OC2C(O)OC3COC(=O)c4cc(O)c(O)c(O)c4-c4c(O)c(O)c5oc(=O)c6c(c(O)c(O)c7oc(=O)c4c5c76)-c4c(cc(O)c(O)c4O)C(=O)OC3C2OC(=O)c2cc(O)c(O)c(O)c2-c2c1cc(O)c(O)c2O','1'),
	(213420,5,0,NULL,'Consistent with Molecular Formula','C48H28O30',1084.7312,NULL,'EBA42ADDF18CB3D6-FICuS-01-9F','EBA42ADDF18CB3D6-FICTS-01-7E','EBA42ADDF18CB3D6-uuuuu-01-4E','InChI=1S/C48H28O30/c49-8-1-5-12(27(56)24(8)53)15-20-18-19-21(47(71)76-39(18)36(65)31(15)60)16(32(61)37(66)40(19)75-46(20)70)13-6(2-9(50)25(54)28(13)57)44(68)74-38(11(52)4-73-43(5)67)42-41-34(63)23-22(48(72)77-41)17(30(59)35(64)33(23)62)14-7(45(69)78-42)3-','InChIKey=FESAEKUFXJFTFG-UHFFFAOYSA-N','O=C1OC(C2OC(=O)c3cc(O)c(O)c(O)c3-c3c(O)c(O)c4oc(=O)c5c(c(O)c(O)c6oc(=O)c3c4c65)-c3c(cc(O)c(O)c3O)C(=O)OCC2O)C2OC(=O)c3c(c(O)c(O)c(O)c3C2O)-c2c1cc(O)c(O)c2O','1'),
	(213421,2,0,NULL,'Consistent with Molecular Formula','C22H18O10',442.3782,NULL,'7F410AC1A5675FDB-FICuS-01-72','7F410AC1A5675FDB-FICTS-01-51','7F410AC1A5675FDB-uuuuu-01-21','InChI=1S/C22H18O10/c23-11-6-14(25)12-8-19(32-22(30)10-4-16(27)20(29)17(28)5-10)21(31-18(12)7-11)9-1-2-13(24)15(26)3-9/h1-7,19,21,23-29H,8H2','InChIKey=LSHVYAFMTMFKBA-UHFFFAOYSA-N','O=C(OC1Cc2c(O)cc(O)cc2OC1c1ccc(O)c(O)c1)c1cc(O)c(O)c(O)c1','1'),
	(213422,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'37EEB0156B7E6EC7-FICuS-01-7C','37EEB0156B7E6EC7-FICTS-01-5B','37EEB0156B7E6EC7-uuuuu-01-2B','InChI=1S/C13H13N3O3/c1-16(2)9-5-3-8(4-6-9)7-10-11(17)14-13(19)15-12(10)18/h3-7H,1-2H3,(H2,14,15,17,18,19)','InChIKey=NAPLVLRBYHFCJP-UHFFFAOYSA-N','CN(C)c1ccc(C=C2C(=O)NC(=O)NC2=O)cc1',NULL),
	(213423,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'7205EE693EEB0FA8-FICuS-01-7C','7205EE693EEB0FA8-FICTS-01-5B','7205EE693EEB0FA8-uuuuu-01-2B','InChI=1S/C12H10N2O3/c1-7-2-4-8(5-3-7)6-9-10(15)13-12(17)14-11(9)16/h2-6H,1H3,(H2,13,14,15,16,17)','InChIKey=NEWBESJIUIWGMS-UHFFFAOYSA-N','Cc1ccc(C=C2C(=O)NC(=O)NC2=O)cc1',NULL),
	(213424,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'111DAD56082B62AE-FICuS-01-58','111DAD56082B62AE-FICTS-01-37','111DAD56082B62AE-uuuuu-01-07','InChI=1S/C17H12N2O3/c20-15-14(16(21)19-17(22)18-15)10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-10H,(H2,18,19,20,21,22)','InChIKey=DLURFPXTOYDCFS-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccc(-c3ccccc3)cc2)C(=O)N1',NULL),
	(213425,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'00ABF4EDDF24B222-FICuS-01-75','00ABF4EDDF24B222-FICTS-01-54','00ABF4EDDF24B222-uuuuu-01-24','InChI=1S/C12H10N2O3/c1-7-3-2-4-8(5-7)6-9-10(15)13-12(17)14-11(9)16/h2-6H,1H3,(H2,13,14,15,16,17)','InChIKey=JZXHTWPQBJLZIU-UHFFFAOYSA-N','Cc1cccc(C=C2C(=O)NC(=O)NC2=O)c1',NULL),
	(213426,0,0,NULL,'Consistent with Molecular Formula','C11H7FN2O3',234.1863,NULL,'FFD771F894274911-FICuS-01-59','FFD771F894274911-FICTS-01-38','FFD771F894274911-uuuuu-01-08','InChI=1S/C11H7FN2O3/c12-7-3-1-6(2-4-7)5-8-9(15)13-11(17)14-10(8)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=UQCQNOXNWBHZMC-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccc(F)cc2)C(=O)N1',NULL),
	(213427,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'B3F7F1EDB6EF73DB-FICuS-01-AC','B3F7F1EDB6EF73DB-FICTS-01-8B','B3F7F1EDB6EF73DB-uuuuu-01-5B','InChI=1S/C12H10N2O4/c1-18-9-5-3-2-4-7(9)6-8-10(15)13-12(17)14-11(8)16/h2-6H,1H3,(H2,13,14,15,16,17)','InChIKey=AYVCVCZXKMIXRW-UHFFFAOYSA-N','COc1ccccc1C=C1C(=O)NC(=O)NC1=O',NULL),
	(213428,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O3',216.1958,NULL,'0F3DA4EF0553BB6A-FICuS-01-7C','0F3DA4EF0553BB6A-FICTS-01-5B','0F3DA4EF0553BB6A-uuuuu-01-2B','InChI=1S/C11H8N2O3/c14-9-8(10(15)13-11(16)12-9)6-7-4-2-1-3-5-7/h1-6H,(H2,12,13,14,15,16)','InChIKey=CMWDWOZYVQQAMI-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccccc2)C(=O)N1',NULL),
	(213429,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'C637AB7FAE833BAF-FICuS-01-97','C637AB7FAE833BAF-FICTS-01-76','C637AB7FAE833BAF-uuuuu-01-46','InChI=1S/C12H10N2O4/c1-18-8-4-2-3-7(5-8)6-9-10(15)13-12(17)14-11(9)16/h2-6H,1H3,(H2,13,14,15,16,17)','InChIKey=BOLATYDZIJXMRI-UHFFFAOYSA-N','COc1cccc(C=C2C(=O)NC(=O)NC2=O)c1',NULL),
	(213430,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN2O3',250.6409,NULL,'973121BD89B2EBFE-FICuS-01-7B','973121BD89B2EBFE-FICTS-01-5A','973121BD89B2EBFE-uuuuu-01-2A','InChI=1S/C11H7ClN2O3/c12-7-3-1-6(2-4-7)5-8-9(15)13-11(17)14-10(8)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=BGDCXSLVGJREMP-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccc(Cl)cc2)C(=O)N1',NULL),
	(213431,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'B739C604294D8199-FICuS-01-47','B739C604294D8199-FICTS-01-26','B739C604294D8199-uuuuu-01-F6','InChI=1S/C12H10N2O3/c1-7-4-2-3-5-8(7)6-9-10(15)13-12(17)14-11(9)16/h2-6H,1H3,(H2,13,14,15,16,17)','InChIKey=YFQCFZBGKOFIMZ-UHFFFAOYSA-N','Cc1ccccc1C=C1C(=O)NC(=O)NC1=O',NULL),
	(213432,0,0,NULL,'Consistent with Molecular Formula','C11H7FN2O3',234.1863,NULL,'0B5B12B8CC0C1A1A-FICuS-01-6A','0B5B12B8CC0C1A1A-FICTS-01-49','0B5B12B8CC0C1A1A-uuuuu-01-19','InChI=1S/C11H7FN2O3/c12-7-3-1-2-6(4-7)5-8-9(15)13-11(17)14-10(8)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=FNFPBHZOAYXEHJ-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2cccc(F)c2)C(=O)N1',NULL),
	(213433,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN2O3',250.6409,NULL,'3D9D9538839250D0-FICuS-01-43','3D9D9538839250D0-FICTS-01-22','3D9D9538839250D0-uuuuu-01-F2','InChI=1S/C11H7ClN2O3/c12-7-3-1-2-6(4-7)5-8-9(15)13-11(17)14-10(8)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=MGFPVSZRXPTMDW-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2cccc(Cl)c2)C(=O)N1',NULL),
	(213434,0,0,NULL,'Consistent with Molecular Formula','C11H7FN2O3',234.1863,NULL,'E039C9AF00EC9013-FICuS-01-60','E039C9AF00EC9013-FICTS-01-3F','E039C9AF00EC9013-uuuuu-01-0F','InChI=1S/C11H7FN2O3/c12-8-4-2-1-3-6(8)5-7-9(15)13-11(17)14-10(7)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=BQRYUINJQDRHKL-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccccc2F)C(=O)N1',NULL),
	(213435,0,0,NULL,'Consistent with Molecular Formula','C11H7BrN2O3',295.0919,NULL,'35D6E9836D5B5873-FICuS-01-5A','35D6E9836D5B5873-FICTS-01-39','35D6E9836D5B5873-uuuuu-01-09','InChI=1S/C11H7BrN2O3/c12-7-3-1-2-6(4-7)5-8-9(15)13-11(17)14-10(8)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=VRLYMEBBBXWLQN-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2cccc(Br)c2)C(=O)N1',NULL),
	(213436,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN2O3',250.6409,NULL,'376BB5718634740E-FICuS-01-3D','376BB5718634740E-FICTS-01-1C','376BB5718634740E-uuuuu-01-EC','InChI=1S/C11H7ClN2O3/c12-8-4-2-1-3-6(8)5-7-9(15)13-11(17)14-10(7)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=FMAIJMYTMYNJHJ-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccccc2Cl)C(=O)N1',NULL),
	(213437,0,0,NULL,'Consistent with Molecular Formula','C11H7BrN2O3',295.0919,NULL,'FD8B890080B2E971-FICuS-01-5E','FD8B890080B2E971-FICTS-01-3D','FD8B890080B2E971-uuuuu-01-0D','InChI=1S/C11H7BrN2O3/c12-8-4-2-1-3-6(8)5-7-9(15)13-11(17)14-10(7)16/h1-5H,(H2,13,14,15,16,17)','InChIKey=RKGKIGKAOFHESE-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccccc2Br)C(=O)N1',NULL),
	(213438,0,0,NULL,'Consistent with Molecular Formula','C12H7N3O3',241.2056,NULL,'C478BA189D9E150D-FICuS-01-6E','C478BA189D9E150D-FICTS-01-4D','C478BA189D9E150D-uuuuu-01-1D','InChI=1S/C12H7N3O3/c13-6-8-3-1-7(2-4-8)5-9-10(16)14-12(18)15-11(9)17/h1-5H,(H2,14,15,16,17,18)','InChIKey=CBVJTZOGNARWMM-UHFFFAOYSA-N','N#Cc1ccc(C=C2C(=O)NC(=O)NC2=O)cc1',NULL),
	(213439,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O5',261.1934,NULL,'C77AE4ACDB43A962-FICuS-01-85','C77AE4ACDB43A962-FICTS-01-64','C77AE4ACDB43A962-uuuuu-01-34','InChI=1S/C11H7N3O5/c15-9-8(10(16)13-11(17)12-9)5-6-1-3-7(4-2-6)14(18)19/h1-5H,(H2,12,13,15,16,17)','InChIKey=FGFXOLJQAAPECN-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccc([N+](=O)[O-])cc2)C(=O)N1',NULL),
	(213440,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O5',261.1934,NULL,'DCC80DF7D156F0DD-FICuS-01-98','DCC80DF7D156F0DD-FICTS-01-77','DCC80DF7D156F0DD-uuuuu-01-47','InChI=1S/C11H7N3O5/c15-9-7(10(16)13-11(17)12-9)5-6-3-1-2-4-8(6)14(18)19/h1-5H,(H2,12,13,15,16,17)','InChIKey=QDAXQIQSXPIHRT-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccccc2[N+](=O)[O-])C(=O)N1',NULL),
	(213441,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'A44985C3B9257B96-FICuS-01-56','A44985C3B9257B96-FICTS-01-35','A44985C3B9257B96-uuuuu-01-05','InChI=1S/C18H15NO2/c1-19(2)13-9-7-12(8-10-13)11-16-17(20)14-5-3-4-6-15(14)18(16)21/h3-11H,1-2H3','InChIKey=ZIOQBZBVYRPMRT-UHFFFAOYSA-N','CN(C)c1ccc(C=C2C(=O)c3ccccc3C2=O)cc1',NULL),
	(213442,0,0,NULL,'Consistent with Molecular Formula','C17H12O3',264.28,NULL,'67EDBBB1A81F5663-FICuS-01-78','67EDBBB1A81F5663-FICTS-01-57','67EDBBB1A81F5663-uuuuu-01-27','InChI=1S/C17H12O3/c1-20-12-8-6-11(7-9-12)10-15-16(18)13-4-2-3-5-14(13)17(15)19/h2-10H,1H3','InChIKey=BWCXIEOVFGKDBR-UHFFFAOYSA-N','COc1ccc(C=C2C(=O)c3ccccc3C2=O)cc1',NULL),
	(213443,0,0,NULL,'Consistent with Molecular Formula','C17H12O3',264.28,NULL,'2DF3651F757054E3-FICuS-01-4C','2DF3651F757054E3-FICTS-01-2B','2DF3651F757054E3-uuuuu-01-FB','InChI=1S/C17H12O3/c1-20-12-6-4-5-11(9-12)10-15-16(18)13-7-2-3-8-14(13)17(15)19/h2-10H,1H3','InChIKey=OGYPVNBCTJGZFF-UHFFFAOYSA-N','COc1cccc(C=C2C(=O)c3ccccc3C2=O)c1',NULL),
	(213444,0,0,NULL,'Consistent with Molecular Formula','C16H9ClO2',268.6989,NULL,'5045AF3E2C45EB97-FICuS-01-69','5045AF3E2C45EB97-FICTS-01-48','5045AF3E2C45EB97-uuuuu-01-18','InChI=1S/C16H9ClO2/c17-11-7-5-10(6-8-11)9-14-15(18)12-3-1-2-4-13(12)16(14)19/h1-9H','InChIKey=DPSNBOGJIUODEX-UHFFFAOYSA-N','O=C1C(=Cc2ccc(Cl)cc2)C(=O)c2ccccc21',NULL),
	(213445,0,0,NULL,'Consistent with Molecular Formula','C16H9FO2',252.2443,NULL,'C98B66AF55FC57C3-FICuS-01-85','C98B66AF55FC57C3-FICTS-01-64','C98B66AF55FC57C3-uuuuu-01-34','InChI=1S/C16H9FO2/c17-11-5-3-4-10(8-11)9-14-15(18)12-6-1-2-7-13(12)16(14)19/h1-9H','InChIKey=IICIGQYMEXWLPN-UHFFFAOYSA-N','O=C1C(=Cc2cccc(F)c2)C(=O)c2ccccc21',NULL),
	(213446,0,0,NULL,'Consistent with Molecular Formula','C16H9BrO2',313.1499,NULL,'FDC48E385BB13CB2-FICuS-01-84','FDC48E385BB13CB2-FICTS-01-63','FDC48E385BB13CB2-uuuuu-01-33','InChI=1S/C16H9BrO2/c17-11-5-3-4-10(8-11)9-14-15(18)12-6-1-2-7-13(12)16(14)19/h1-9H','InChIKey=SSWWUXCZVZHJMD-UHFFFAOYSA-N','O=C1C(=Cc2cccc(Br)c2)C(=O)c2ccccc21',NULL),
	(213447,0,0,NULL,'Consistent with Molecular Formula','C17H9NO2',259.2636,NULL,'3C405585C1F575A4-FICuS-01-48','3C405585C1F575A4-FICTS-01-27','3C405585C1F575A4-uuuuu-01-F7','InChI=1S/C17H9NO2/c18-10-12-7-5-11(6-8-12)9-15-16(19)13-3-1-2-4-14(13)17(15)20/h1-9H','InChIKey=DNIRNENSKQBLRY-UHFFFAOYSA-N','N#Cc1ccc(C=C2C(=O)c3ccccc3C2=O)cc1',NULL),
	(213448,0,0,NULL,'Consistent with Molecular Formula','C16H9NO4',279.2514,NULL,'D5261C40777B3018-FICuS-01-33','D5261C40777B3018-FICTS-01-12','D5261C40777B3018-uuuuu-01-E2','InChI=1S/C16H9NO4/c18-15-12-3-1-2-4-13(12)16(19)14(15)9-10-5-7-11(8-6-10)17(20)21/h1-9H','InChIKey=DFDZATIUTSXUPX-UHFFFAOYSA-N','O=C1C(=Cc2ccc([N+](=O)[O-])cc2)C(=O)c2ccccc21',NULL),
	(213449,0,0,NULL,'Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'DA179F8238FA2EF4-FICuS-01-80','DA179F8238FA2EF4-FICTS-01-5F','DA179F8238FA2EF4-uuuuu-01-2F','InChI=1S/C14H14O5/c1-14(2)18-12(15)11(13(16)19-14)8-9-4-6-10(17-3)7-5-9/h4-8H,1-3H3','InChIKey=XVQBJKRSEOLQER-UHFFFAOYSA-N','COc1ccc(C=C2C(=O)OC(C)(C)OC2=O)cc1',NULL),
	(213450,0,0,NULL,'Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'1906AE40F29EDC96-FICuS-01-6D','1906AE40F29EDC96-FICTS-01-4C','1906AE40F29EDC96-uuuuu-01-1C','InChI=1S/C14H14O5/c1-14(2)18-12(15)10(13(16)19-14)8-9-6-4-5-7-11(9)17-3/h4-8H,1-3H3','InChIKey=CNEJJACJHKSHJO-UHFFFAOYSA-N','COc1ccccc1C=C1C(=O)OC(C)(C)OC1=O',NULL),
	(213451,0,0,NULL,'Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'FB24AC90349C49AC-FICuS-01-76','FB24AC90349C49AC-FICTS-01-55','FB24AC90349C49AC-uuuuu-01-25','InChI=1S/C14H14O5/c1-14(2)18-12(15)11(13(16)19-14)8-9-5-4-6-10(7-9)17-3/h4-8H,1-3H3','InChIKey=UDVFFPCSFPCKQE-UHFFFAOYSA-N','COc1cccc(C=C2C(=O)OC(C)(C)OC2=O)c1',NULL),
	(213452,0,0,NULL,'Consistent with Molecular Formula','C13H11ClO4',266.6805,NULL,'19C0D2915F200B67-FICuS-01-40','19C0D2915F200B67-FICTS-01-1F','19C0D2915F200B67-uuuuu-01-EF','InChI=1S/C13H11ClO4/c1-13(2)17-11(15)10(12(16)18-13)7-8-3-5-9(14)6-4-8/h3-7H,1-2H3','InChIKey=DUJDRVWHPONYCK-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2ccc(Cl)cc2)C(=O)O1',NULL),
	(213453,0,0,NULL,'Consistent with Molecular Formula','C13H11BrO4',311.1315,NULL,'5DE89F715D65E3CB-FICuS-01-85','5DE89F715D65E3CB-FICTS-01-64','5DE89F715D65E3CB-uuuuu-01-34','InChI=1S/C13H11BrO4/c1-13(2)17-11(15)10(12(16)18-13)7-8-3-5-9(14)6-4-8/h3-7H,1-2H3','InChIKey=BYJCZLGELPMDTC-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2ccc(Br)cc2)C(=O)O1',NULL),
	(213454,0,0,NULL,'Consistent with Molecular Formula','C13H11FO4',250.2259,NULL,'AAE75A2B8A6A01B6-FICuS-01-78','AAE75A2B8A6A01B6-FICTS-01-57','AAE75A2B8A6A01B6-uuuuu-01-27','InChI=1S/C13H11FO4/c1-13(2)17-11(15)10(12(16)18-13)7-8-4-3-5-9(14)6-8/h3-7H,1-2H3','InChIKey=ZIOFMTAMKDOTKX-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2cccc(F)c2)C(=O)O1',NULL),
	(213455,0,0,NULL,'Consistent with Molecular Formula','C13H11ClO4',266.6805,NULL,'05794028B7E2BC36-FICuS-01-48','05794028B7E2BC36-FICTS-01-27','05794028B7E2BC36-uuuuu-01-F7','InChI=1S/C13H11ClO4/c1-13(2)17-11(15)10(12(16)18-13)7-8-4-3-5-9(14)6-8/h3-7H,1-2H3','InChIKey=ILXUXOYNLXQPTI-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2cccc(Cl)c2)C(=O)O1',NULL),
	(213456,0,0,NULL,'Consistent with Molecular Formula','C13H11BrO4',311.1315,NULL,'7E401FDF4F64E646-FICuS-01-71','7E401FDF4F64E646-FICTS-01-50','7E401FDF4F64E646-uuuuu-01-20','InChI=1S/C13H11BrO4/c1-13(2)17-11(15)10(12(16)18-13)7-8-4-3-5-9(14)6-8/h3-7H,1-2H3','InChIKey=RWPXXYMENCKCAF-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2cccc(Br)c2)C(=O)O1',NULL),
	(213457,0,0,NULL,'Consistent with Molecular Formula','C13H11BrO4',311.1315,NULL,'280540791037CFD9-FICuS-01-3B','280540791037CFD9-FICTS-01-1A','280540791037CFD9-uuuuu-01-EA','InChI=1S/C13H11BrO4/c1-13(2)17-11(15)9(12(16)18-13)7-8-5-3-4-6-10(8)14/h3-7H,1-2H3','InChIKey=LKCHCANJDBNJDY-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2ccccc2Br)C(=O)O1',NULL),
	(213458,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'C2461B957279A695-FICuS-01-45','C2461B957279A695-FICTS-01-24','C2461B957279A695-uuuuu-01-F4','InChI=1S/C14H11NO4/c1-14(2)18-12(16)11(13(17)19-14)7-9-3-5-10(8-15)6-4-9/h3-7H,1-2H3','InChIKey=MUIJPMJHMKSIAT-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2ccc(C#N)cc2)C(=O)O1',NULL),
	(213459,0,0,NULL,'Consistent with Molecular Formula','C13H11ClO4',266.6805,NULL,'34607638AB268690-FICuS-01-2E','34607638AB268690-FICTS-01-0D','34607638AB268690-uuuuu-01-DD','InChI=1S/C13H11ClO4/c1-13(2)17-11(15)9(12(16)18-13)7-8-5-3-4-6-10(8)14/h3-7H,1-2H3','InChIKey=NUHDRLKVOVWUTD-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2ccccc2Cl)C(=O)O1',NULL),
	(213460,1,0,NULL,'Consistent with Molecular Formula','C16H20ClN3S',321.8671,'Imidazo(4,5,1-jk][1,4,]benzodiazepine-2(1H)-thione, 8-chloro-4,5,6,7-tetrahydro-5-methyl-6-(3-methyl- 2-butenyl)-,(S)-','6740EEC77D4ACFC5-FICuS-01-8D','4B9E53E6582B7380-FICTS-01-30','32CF8FFE518782A0-uuuuu-01-1D','InChI=1S/C16H20ClN3S/c1-10(2)6-7-19-9-12-13(17)4-5-14-15(12)20(8-11(19)3)16(21)18-14/h4-6,11H,7-9H2,1-3H3,(H,18,21)/t11-/m0/s1','InChIKey=ZNFFMCYSMBXZQU-NSHDSACASA-N','CC(C)=CCN1Cc2c(Cl)ccc3[nH]c(=S)n(c23)CC1C','1'),
	(213461,1,0,NULL,'Consistent with Molecular Formula','C15H21N3O2',275.3498,NULL,'52980E1DB273ACDA-FICuS-01-70','52980E1DB273ACDA-FICTS-01-4F','3A424AC15DBCD021-uuuuu-01-0E','InChI=1S/C15H21N3O2/c1-11(2)7-8-17-10-13-5-4-6-14(18(19)20)15(13)16-9-12(17)3/h4-7,12,16H,8-10H2,1-3H3/t12-/m0/s1','InChIKey=IREFARKGYHNBMN-LBPRGKRZSA-N','CC(C)=CCN1Cc2cccc([N+](=O)[O-])c2NCC1C','1'),
	(213462,3,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'17BDEF6098E9F758-FICuS-01-7F','0B38563A7C9F9D3A-FICTS-01-4C','27A8CDEC469F13E1-uuuuu-01-2A','InChI=1S/C18H18N2O3/c1-23-17(22)11-8-10-9-14(21)20-7-6-18(16(10)20)12-4-2-3-5-13(12)19-15(11)18/h2-5,10,16,19H,6-9H2,1H3/t10-,16+,18?/m0/s1','InChIKey=WKKOGTVRWVNGIW-SBBVZVNDSA-N','COC(=O)C1=C2Nc3ccccc3C23CCN2C(=O)CC(C1)C23','1'),
	(213463,0,0,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'342931594361AA4A-FICuS-01-30','342931594361AA4A-FICTS-01-0F','342931594361AA4A-uuuuu-01-DF','InChI=1S/C15H17NO4/c1-15(2)19-13(17)12(14(18)20-15)9-10-5-7-11(8-6-10)16(3)4/h5-9H,1-4H3','InChIKey=AKJKGSPZKUCMLG-UHFFFAOYSA-N','CN(C)c1ccc(C=C2C(=O)OC(C)(C)OC2=O)cc1',NULL),
	(213464,2,0,NULL,'Consistent with Molecular Formula','C17H24N2O',272.3894,NULL,'C1804D9340A9799A-FICuS-01-4F','C1804D9340A9799A-FICTS-01-2E','C1804D9340A9799A-uuuuu-01-FE','InChI=1S/C17H24N2O/c1-13(2)19-11-15-9-18(10-16(12-19)17(15)20)8-14-6-4-3-5-7-14/h3-7,13,15-16H,8-12H2,1-2H3','InChIKey=OWWXIRVQYPEQML-UHFFFAOYSA-N','CC(C)N1CC2CN(Cc3ccccc3)CC(C1)C2=O','1'),
	(213465,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'F9A63AE46652C9C4-FICuS-01-70','F9A63AE46652C9C4-FICTS-01-4F','F9A63AE46652C9C4-uuuuu-01-1F','InChI=1S/C21H24N2O/c24-21-19-13-22(11-17-7-3-1-4-8-17)14-20(21)16-23(15-19)12-18-9-5-2-6-10-18/h1-10,19-20H,11-16H2','InChIKey=VDPCIZXWEQHOJC-UHFFFAOYSA-N','O=C1C2CN(Cc3ccccc3)CC1CN(Cc1ccccc1)C2',NULL),
	(213466,2,0,NULL,'Consistent with Molecular Formula','C14H17NOS',247.3544,NULL,'C6B8F1841F74B1E0-FICuS-01-67','C6B8F1841F74B1E0-FICTS-01-46','C6B8F1841F74B1E0-uuuuu-01-16','InChI=1S/C14H17NOS/c16-14-12-7-15(8-13(14)10-17-9-12)6-11-4-2-1-3-5-11/h1-5,12-13H,6-10H2','InChIKey=ONSHXQWGCKFQFZ-UHFFFAOYSA-N','O=C1C2CSCC1CN(Cc1ccccc1)C2','1'),
	(213467,0,0,NULL,'Consistent with Molecular Formula','C37H34O7',590.6714,'isotriuvaretin','DCBA01E695014B9E-FICuS-01-70','DCBA01E695014B9E-FICTS-01-4F','DCBA01E695014B9E-uuuuu-01-1F','InChI=1S/C37H34O7/c1-44-37-29(21-26-12-6-8-14-31(26)39)35(42)28(36(43)34(37)33(41)18-15-23-9-3-2-4-10-23)22-27-20-24(16-17-32(27)40)19-25-11-5-7-13-30(25)38/h2-14,16-17,20,38-40,42-43H,15,18-19,21-22H2,1H3','InChIKey=CHUSLHRISJPBMD-UHFFFAOYSA-N','COc1c(Cc2ccccc2O)c(O)c(Cc2cc(Cc3ccccc3O)ccc2O)c(O)c1C(=O)CCc1ccccc1',NULL),
	(213468,4,0,NULL,'Consistent with Molecular Formula','C21H18O6',366.3696,'(-)-pipoxide','76F5F06CDDA1A340-FICuS-01-70','76F5F06CDDA1A340-FICTS-01-4F','593B01CB7062180E-uuuuu-01-EC','InChI=1S/C21H18O6/c22-18-16(26-20(24)15-9-5-2-6-10-15)11-12-17-21(18,27-17)13-25-19(23)14-7-3-1-4-8-14/h1-12,16-18,22H,13H2/t16-,17?,18?,21-/m0/s1','InChIKey=BHNSEWKVMCNSGO-RJPLPAITSA-N','O=C(OCC12OC1C=CC(OC(=O)c1ccccc1)C2O)c1ccccc1','1'),
	(213469,1,0,NULL,'Consistent with Molecular Formula','C13H14O5',250.2506,'Furo[3,2-e]1,3-benzodioxol-8-acetic acid, 7,8-dihydro-, ethyl ester','1B881C3D7A2F5FAC-FICuS-01-84','1B881C3D7A2F5FAC-FICTS-01-63','1B881C3D7A2F5FAC-uuuuu-01-33','InChI=1S/C13H14O5/c1-2-15-11(14)5-8-6-16-9-3-4-10-13(12(8)9)18-7-17-10/h3-4,8H,2,5-7H2,1H3','InChIKey=IWSRYJBVMVDCBV-UHFFFAOYSA-N','CCOC(=O)CC1COc2ccc3c(c21)OCO3','1'),
	(213470,2,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,'Furo[2,3-b]benzofuran-4-ol, 2,3,3a,8a-tetrahydro-6-methoxy-, cis-','EE9FF94DAF862BED-FICuS-01-B9','EE9FF94DAF862BED-FICTS-01-98','0060D3F660160A43-uuuuu-01-D4','InChI=1S/C11H12O4/c1-13-6-4-8(12)10-7-2-3-14-11(7)15-9(10)5-6/h4-5,7,11-12H,2-3H2,1H3/t7-,11+/m1/s1','InChIKey=YNPOSBONXFRQDW-HQJQHLMTSA-N','COc1cc(O)c2c(c1)OC1OCCC21','1'),
	(213471,2,0,NULL,'Consistent with Molecular Formula','C12H12I2O4',474.0334,'Furo[2,3-b]benzofuran, 2,3,3a,8a-tetrahydro-5,7-diiodo-4,6-dimethoxy-, cis-','CB2AA9A64627DF54-FICuS-01-76','CB2AA9A64627DF54-FICTS-01-55','756FD59D144FB6D4-uuuuu-01-23','InChI=1S/C12H12I2O4/c1-15-9-6-5-3-4-17-12(5)18-10(6)8(14)11(16-2)7(9)13/h5,12H,3-4H2,1-2H3/t5-,12+/m1/s1','InChIKey=VHEQJWAVLIMVCO-KQDJYFMNSA-N','COc1c(I)c(OC)c2c(c1I)OC1OCCC21','1'),
	(213472,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O4',297.2696,'Carbamic acid, phenyl-, (4,7-dihydro-4,7-dioxo-1H-benzimidazol-2-yl)methyl ester','2DB4368ABBDDDC85-FICuS-01-95','2DB4368ABBDDDC85-FICTS-01-74','2DB4368ABBDDDC85-uuuuu-01-44','InChI=1S/C15H11N3O4/c19-10-6-7-11(20)14-13(10)17-12(18-14)8-22-15(21)16-9-4-2-1-3-5-9/h1-7H,8H2,(H,16,21)(H,17,18)','InChIKey=ISLJYPPXVQBTQP-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCc1nc2c([nH]1)C(=O)C=CC2=O',NULL),
	(213473,1,2,NULL,'Consistent with Molecular Formula','C19H19NO',277.3652,NULL,'6382B204F78C50C5-FICuS-01-47','6382B204F78C50C5-FICTS-01-26','61D0E24384059462-uuuuu-01-D5','InChI=1S/C19H19NO/c21-19-17(11-15-7-3-1-4-8-15)13-20-14-18(19)12-16-9-5-2-6-10-16/h1-12,19-21H,13-14H2/b17-11+,18-12+','InChIKey=ZYPHMHISTJAFFJ-JYFOCSDGSA-N','OC1/C(=C/c2ccccc2)CNC/C1=C\\c1ccccc1','1'),
	(213474,0,2,NULL,'Consistent with Molecular Formula','C26H29ClN2O2',436.9803,'4-Piperidinone, 1-[3-(1-pyrrolyl)-1-oxopropyl]-3,5- bis(phenylmethylene)-, monohydrochloride','7617B3F6F80629A9-FICuS-01-56','7617B3F6F80629A9-FICTS-01-35','30561193C248A321-uuuuu-01-CA','InChI=1S/C26H28N2O2.ClH/c29-25(13-16-27-14-7-8-15-27)28-19-23(17-21-9-3-1-4-10-21)26(30)24(20-28)18-22-11-5-2-6-12-22;/h1-6,9-12,17-18H,7-8,13-16,19-20H2;1H/b23-17+,24-18+;','InChIKey=OEHGGFQULIKGAM-WKTUUNTHSA-N','Cl.O=C1/C(=C/c2ccccc2)CN(C(=O)CCN2CCCC2)C/C1=C\\c1ccccc1','1'),
	(213475,0,2,NULL,'Consistent with Molecular Formula','C26H29ClN2O3',452.9797,'4-Piperidinone, 1-[3-(4-morpholinyl)-1-oxopropyl]- 3,5-bis(phenylmethylene)-, monohydrochloride','664643651208B009-FICuS-01-15','664643651208B009-FICTS-01-F4','8EB2A651A0110A78-uuuuu-01-F7','InChI=1S/C26H28N2O3.ClH/c29-25(11-12-27-13-15-31-16-14-27)28-19-23(17-21-7-3-1-4-8-21)26(30)24(20-28)18-22-9-5-2-6-10-22;/h1-10,17-18H,11-16,19-20H2;1H/b23-17+,24-18+;','InChIKey=XCRLGDJRMWKQNV-WKTUUNTHSA-N','Cl.O=C1/C(=C/c2ccccc2)CN(C(=O)CCN2CCOCC2)C/C1=C\\c1ccccc1','1'),
	(213476,0,2,NULL,'Consistent with Molecular Formula','C21H22INO3',463.3142,NULL,'4915ACFBE61F96FA-FICuS-01-8E','4915ACFBE61F96FA-FICTS-01-6D','D477A8297F4739B7-uuuuu-01-0D','InChI=1S/C21H21NO3.HI/c1-22(2)13-17(11-15-3-7-19(23)8-4-15)21(25)18(14-22)12-16-5-9-20(24)10-6-16;/h3-12H,13-14H2,1-2H3,(H-,23,24,25);1H','InChIKey=DDKVAMNBVMNGKI-UHFFFAOYSA-N','C[N+]1(C)C/C(=C\\c2ccc(O)cc2)C(=O)/C(=C/c2ccc(O)cc2)C1.[I-]','1'),
	(213477,0,2,NULL,'Consistent with Molecular Formula','C19H20IN3O',433.291,NULL,'1A6326EFC1EC9EBA-FICuS-01-92','1A6326EFC1EC9EBA-FICTS-01-71','52CB72E9907FC1A0-uuuuu-01-14','InChI=1S/C19H20N3O.HI/c1-22(2)13-17(11-15-3-7-20-8-4-15)19(23)18(14-22)12-16-5-9-21-10-6-16;/h3-12H,13-14H2,1-2H3;1H/q+1;/p-1/b17-11+,18-12+;','InChIKey=GNVHAMQNHLOROG-OYJDLGDISA-M','C[N+]1(C)C/C(=C\\c2ccncc2)C(=O)/C(=C/c2ccncc2)C1.[I-]','1'),
	(213478,0,4,NULL,'Consistent with Molecular Formula','C25H26INO',483.391,NULL,'DD78158292E82D8E-FICuS-01-69','DD78158292E82D8E-FICTS-01-48','4A2A43B9A9A23D8C-uuuuu-01-1F','InChI=1S/C25H26NO.HI/c1-26(2)19-23(17-9-15-21-11-5-3-6-12-21)25(27)24(20-26)18-10-16-22-13-7-4-8-14-22;/h3-18H,19-20H2,1-2H3;1H/q+1;/p-1/b15-9+,16-10+,23-17+,24-18+;','InChIKey=NYHMWZQHLDWHCC-LRAPVWKRSA-M','C[N+]1(C)C/C(=C\\C=C\\c2ccccc2)C(=O)/C(=C/C=C/c2ccccc2)C1.[I-]','1'),
	(213479,0,2,NULL,'Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'F5D31CC44CFB25F8-FICuS-01-88','F5D31CC44CFB25F8-FICTS-01-67','F5D31CC44CFB25F8-uuuuu-01-37','InChI=1S/C21H24N2O/c1-22(2)19-11-5-17(6-12-19)9-15-21(24)16-10-18-7-13-20(14-8-18)23(3)4/h5-16H,1-4H3','InChIKey=JWTSVUUPJIIXTO-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(=O)/C=C/c2ccc(N(C)C)cc2)cc1','1'),
	(213480,2,2,NULL,'Consistent with Molecular Formula','C24H26N2O6',438.4792,NULL,'787C30CBF753CC07-FICuS-01-6A','787C30CBF753CC07-FICTS-01-49','B1947FEE15ABDB09-uuuuu-01-35','InChI=1S/C24H26N2O6/c27-25-23-16(12-15-4-6-19-21(13-15)31-10-8-29-19)2-1-3-18(23)24(26-28)17-5-7-20-22(14-17)32-11-9-30-20/h4-7,12-14,18,24,26-28H,1-3,8-11H2/b16-12?,25-23+','InChIKey=ZADFIWXFBWJWOZ-OWZJIZDCSA-N','O/N=C1C(=C\\c2ccc3c(c2)OCCO3)\\CCCC\\1C(NO)c1ccc2c(c1)OCCO2','1'),
	(213481,0,2,NULL,'Consistent with Molecular Formula','C24H22O5',390.4348,NULL,'E181489B77A72EA4-FICuS-01-5F','E181489B77A72EA4-FICTS-01-3E','E181489B77A72EA4-uuuuu-01-0E','InChI=1S/C24H22O5/c25-24-18(12-16-4-6-20-22(14-16)28-10-8-26-20)2-1-3-19(24)13-17-5-7-21-23(15-17)29-11-9-27-21/h4-7,12-15H,1-3,8-11H2','InChIKey=ULFBIHLWIVBRDI-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc3c(c2)OCCO3)CCC/C1=C/c1ccc2c(c1)OCCO2','1'),
	(213482,0,1,NULL,'Consistent with Molecular Formula','C15H21NO',231.337,NULL,'BA9F980873AF2FA2-FICuS-01-7E','BA9F980873AF2FA2-FICTS-01-5D','DD4098D25E14E8C5-uuuuu-01-1D','InChI=1S/C15H21NO/c1-15(2,3)14(17)11-8-12-6-9-13(10-7-12)16(4)5/h6-11H,1-5H3/b11-8+','InChIKey=CZRAFLAJGHUBQB-DHZHZOJOSA-N','CN(C)c1ccc(/C=C/C(=O)C(C)(C)C)cc1','1'),
	(213483,0,1,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'0E0B27E0CC544A5D-FICuS-01-69','0E0B27E0CC544A5D-FICTS-01-48','750736229B451FDC-uuuuu-01-F8','InChI=1S/C14H18O2/c1-14(2,3)13(15)10-7-11-5-8-12(16-4)9-6-11/h5-10H,1-4H3/b10-7+','InChIKey=PZWWXCPIPRJHNG-JXMROGBWSA-N','COc1ccc(/C=C/C(=O)C(C)(C)C)cc1','1'),
	(213484,0,1,NULL,'Consistent with Molecular Formula','C19H20O',264.3664,NULL,'E8F5064F447FDEBB-FICuS-01-91','E8F5064F447FDEBB-FICTS-01-70','139F815078F9295E-uuuuu-01-FA','InChI=1S/C19H20O/c1-19(2,3)18(20)14-11-15-9-12-17(13-10-15)16-7-5-4-6-8-16/h4-14H,1-3H3/b14-11+','InChIKey=ALDISYCYJQZKBD-SDNWHVSQSA-N','CC(C)(C)C(=O)/C=C/c1ccc(-c2ccccc2)cc1','1'),
	(213485,0,1,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'9A0413558DAB4ABE-FICuS-01-6E','9A0413558DAB4ABE-FICTS-01-4D','091419F3D5A35A60-uuuuu-01-F0','InChI=1S/C14H18O2/c1-14(2,3)13(15)10-9-11-7-5-6-8-12(11)16-4/h5-10H,1-4H3/b10-9+','InChIKey=WLBLGWLRWBQNFN-MDZDMXLPSA-N','COc1ccccc1/C=C/C(=O)C(C)(C)C','1'),
	(213486,0,1,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'5B5435C642E1E582-FICuS-01-48','5B5435C642E1E582-FICTS-01-27','93B45143D8F34998-uuuuu-01-F8','InChI=1S/C14H18O2/c1-14(2,3)13(15)9-8-11-6-5-7-12(10-11)16-4/h5-10H,1-4H3/b9-8+','InChIKey=VYVFVGZXQUUPGE-CMDGGOBGSA-N','COc1cccc(/C=C/C(=O)C(C)(C)C)c1','1'),
	(213487,0,1,NULL,'Consistent with Molecular Formula','C13H15ClO',222.7139,NULL,'DD3B13B3D92BE565-FICuS-01-73','DD3B13B3D92BE565-FICTS-01-52','9619215E9BC99010-uuuuu-01-ED','InChI=1S/C13H15ClO/c1-13(2,3)12(15)9-6-10-4-7-11(14)8-5-10/h4-9H,1-3H3/b9-6+','InChIKey=LXJZYHPGRKBVGF-RMKNXTFCSA-N','CC(C)(C)C(=O)/C=C/c1ccc(Cl)cc1','1'),
	(213488,0,1,NULL,'Consistent with Molecular Formula','C13H15BrO',267.1649,NULL,'36E1E860088C1BD8-FICuS-01-5B','36E1E860088C1BD8-FICTS-01-3A','3B805552BE96EA92-uuuuu-01-0B','InChI=1S/C13H15BrO/c1-13(2,3)12(15)9-6-10-4-7-11(14)8-5-10/h4-9H,1-3H3/b9-6+','InChIKey=PTEHJUKNDHZQIF-RMKNXTFCSA-N','CC(C)(C)C(=O)/C=C/c1ccc(Br)cc1','1'),
	(213489,0,1,NULL,'Consistent with Molecular Formula','C13H15FO',206.2593,NULL,'152228D64F4A3CC7-FICuS-01-54','152228D64F4A3CC7-FICTS-01-33','D7FFD2CD22EC735C-uuuuu-01-48','InChI=1S/C13H15FO/c1-13(2,3)12(15)8-7-10-5-4-6-11(14)9-10/h4-9H,1-3H3/b8-7+','InChIKey=CXOPLZWOCSBEIH-BQYQJAHWSA-N','CC(C)(C)C(=O)/C=C/c1cccc(F)c1','1'),
	(213490,0,1,NULL,'Consistent with Molecular Formula','C13H15FO',206.2593,NULL,'A19B1E2E7C1856EE-FICuS-01-79','A19B1E2E7C1856EE-FICTS-01-58','35732FE54243822D-uuuuu-01-E7','InChI=1S/C13H15FO/c1-13(2,3)12(15)9-8-10-6-4-5-7-11(10)14/h4-9H,1-3H3/b9-8+','InChIKey=JTNMTTYBTVIDFU-CMDGGOBGSA-N','CC(C)(C)C(=O)/C=C/c1ccccc1F','1'),
	(213491,0,1,NULL,'Consistent with Molecular Formula','C13H15ClO',222.7139,NULL,'43711FC5BCAC7C08-FICuS-01-70','43711FC5BCAC7C08-FICTS-01-4F','B80092885B32E453-uuuuu-01-E8','InChI=1S/C13H15ClO/c1-13(2,3)12(15)9-8-10-6-4-5-7-11(10)14/h4-9H,1-3H3/b9-8+','InChIKey=LYYWVJWZCPIJRC-CMDGGOBGSA-N','CC(C)(C)C(=O)/C=C/c1ccccc1Cl','1'),
	(213492,0,1,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'40609AEA4CFC2673-FICuS-01-63','40609AEA4CFC2673-FICTS-01-42','1E3CB62054A2A11F-uuuuu-01-01','InChI=1S/C14H15NO/c1-14(2,3)13(16)8-7-11-5-4-6-12(9-11)10-15/h4-9H,1-3H3/b8-7+','InChIKey=GHOBVKLZRWQDDP-BQYQJAHWSA-N','CC(C)(C)C(=O)/C=C/c1cccc(C#N)c1','1'),
	(213493,0,1,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'9E52568429E69E54-FICuS-01-50','9E52568429E69E54-FICTS-01-2F','B3E9AE67755CAF67-uuuuu-01-34','InChI=1S/C13H15NO3/c1-13(2,3)12(15)8-7-10-5-4-6-11(9-10)14(16)17/h4-9H,1-3H3/b8-7+','InChIKey=OAPXFIOFZBKQKD-BQYQJAHWSA-N','CC(C)(C)C(=O)/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(213494,0,1,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'6ED0BABADB43B96A-FICuS-01-9B','6ED0BABADB43B96A-FICTS-01-7A','835759BA98C47D34-uuuuu-01-08','InChI=1S/C14H15NO/c1-14(2,3)13(16)9-8-11-4-6-12(10-15)7-5-11/h4-9H,1-3H3/b9-8+','InChIKey=SYZNQPDJXCLKBG-CMDGGOBGSA-N','CC(C)(C)C(=O)/C=C/c1ccc(C#N)cc1','1'),
	(213495,0,1,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'E8DB00006A9FB4F8-FICuS-01-74','E8DB00006A9FB4F8-FICTS-01-53','FE755B760E577610-uuuuu-01-00','InChI=1S/C13H15NO3/c1-13(2,3)12(15)9-6-10-4-7-11(8-5-10)14(16)17/h4-9H,1-3H3/b9-6+','InChIKey=UILQQNPNRHEZAP-RMKNXTFCSA-N','CC(C)(C)C(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(213496,0,1,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'6DF885FCE87AE951-FICuS-01-8E','6DF885FCE87AE951-FICTS-01-6D','47D9B1A3297758EE-uuuuu-01-15','InChI=1S/C13H17NO2/c1-4-16-13(15)10-7-11-5-8-12(9-6-11)14(2)3/h5-10H,4H2,1-3H3/b10-7+','InChIKey=MNUCAAWKJBVDCA-JXMROGBWSA-N','CCOC(=O)/C=C/c1ccc(N(C)C)cc1','1'),
	(213497,0,1,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'BFB05E020D4E8780-FICuS-01-61','BFB05E020D4E8780-FICTS-01-40','2A29EC5249D2F0F4-uuuuu-01-16','InChI=1S/C12H14O3/c1-3-15-12(13)9-6-10-4-7-11(14-2)8-5-10/h4-9H,3H2,1-2H3/b9-6+','InChIKey=DHNGCHLFKUPGPX-RMKNXTFCSA-N','CCOC(=O)/C=C/c1ccc(OC)cc1','1'),
	(213498,0,1,NULL,'Consistent with Molecular Formula','C11H11FO2',194.2051,NULL,'2E02328A1BE656CD-FICuS-01-5E','2E02328A1BE656CD-FICTS-01-3D','85640153B622A040-uuuuu-01-C7','InChI=1S/C11H11FO2/c1-2-14-11(13)8-5-9-3-6-10(12)7-4-9/h3-8H,2H2,1H3/b8-5+','InChIKey=UNAXNPTZJKKUGO-VMPITWQZSA-N','CCOC(=O)/C=C/c1ccc(F)cc1','1'),
	(213499,0,1,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'65B62C050DCCA04C-FICuS-01-66','65B62C050DCCA04C-FICTS-01-45','610FB98756956B2E-uuuuu-01-05','InChI=1S/C12H14O3/c1-3-15-12(13)9-8-10-6-4-5-7-11(10)14-2/h4-9H,3H2,1-2H3/b9-8+','InChIKey=ATAFSLBAINHGTN-CMDGGOBGSA-N','CCOC(=O)/C=C/c1ccccc1OC','1'),
	(213500,0,1,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'7D7D8757B7E4207F-FICuS-01-69','7D7D8757B7E4207F-FICTS-01-48','1C18D07461D3638B-uuuuu-01-F3','InChI=1S/C12H14O3/c1-3-15-12(13)8-7-10-5-4-6-11(9-10)14-2/h4-9H,3H2,1-2H3/b8-7+','InChIKey=UPOMPRQKAGEXPN-BQYQJAHWSA-N','CCOC(=O)/C=C/c1cccc(OC)c1','1'),
	(213501,0,1,NULL,'Consistent with Molecular Formula','C11H11BrO2',255.1107,NULL,'699BC61C65CE8C4E-FICuS-01-85','699BC61C65CE8C4E-FICTS-01-64','D8E0869A61DCD358-uuuuu-01-21','InChI=1S/C11H11BrO2/c1-2-14-11(13)8-5-9-3-6-10(12)7-4-9/h3-8H,2H2,1H3/b8-5+','InChIKey=YOOKYIPLSLPRTC-VMPITWQZSA-N','CCOC(=O)/C=C/c1ccc(Br)cc1','1'),
	(213502,0,1,NULL,'Consistent with Molecular Formula','C11H11FO2',194.2051,NULL,'3A2C216A78363697-FICuS-01-3B','3A2C216A78363697-FICTS-01-1A','86F4DAD4B8420BC8-uuuuu-01-28','InChI=1S/C11H11FO2/c1-2-14-11(13)7-6-9-4-3-5-10(12)8-9/h3-8H,2H2,1H3/b7-6+','InChIKey=LXHLBKGIOOFCAR-VOTSOKGWSA-N','CCOC(=O)/C=C/c1cccc(F)c1','1'),
	(213503,0,1,NULL,'Consistent with Molecular Formula','C11H11ClO2',210.6597,NULL,'6AC45EA235E3E1DD-FICuS-01-80','6AC45EA235E3E1DD-FICTS-01-5F','5F6D3996ED494237-uuuuu-01-0C','InChI=1S/C11H11ClO2/c1-2-14-11(13)7-6-9-4-3-5-10(12)8-9/h3-8H,2H2,1H3/b7-6+','InChIKey=ROEZPXRDTJGAAN-VOTSOKGWSA-N','CCOC(=O)/C=C/c1cccc(Cl)c1','1'),
	(213504,0,1,NULL,'Consistent with Molecular Formula','C11H11ClO2',210.6597,NULL,'B2347FBF0B56CFDD-FICuS-01-95','B2347FBF0B56CFDD-FICTS-01-74','24E2C39DA2478A2B-uuuuu-01-11','InChI=1S/C11H11ClO2/c1-2-14-11(13)8-7-9-5-3-4-6-10(9)12/h3-8H,2H2,1H3/b8-7+','InChIKey=ILTRCHMHGZQVGO-BQYQJAHWSA-N','CCOC(=O)/C=C/c1ccccc1Cl','1'),
	(213505,0,1,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'9BBEABA654698A37-FICuS-01-7E','9BBEABA654698A37-FICTS-01-5D','E27CFEDAB9E76CE8-uuuuu-01-64','InChI=1S/C12H11NO2/c1-2-15-12(14)7-6-10-4-3-5-11(8-10)9-13/h3-8H,2H2,1H3/b7-6+','InChIKey=KCHOZJMCISWKHW-VOTSOKGWSA-N','CCOC(=O)/C=C/c1cccc(C#N)c1','1'),
	(213506,0,1,NULL,'Consistent with Molecular Formula','C11H11BrO2',255.1107,NULL,'D95957291180FE7E-FICuS-01-5A','D95957291180FE7E-FICTS-01-39','A156471F70DA5350-uuuuu-01-EE','InChI=1S/C11H11BrO2/c1-2-14-11(13)8-7-9-5-3-4-6-10(9)12/h3-8H,2H2,1H3/b8-7+','InChIKey=OVVAHDSHDPZGMY-BQYQJAHWSA-N','CCOC(=O)/C=C/c1ccccc1Br','1'),
	(213507,0,1,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'2396A8B7D06EC468-FICuS-01-61','2396A8B7D06EC468-FICTS-01-40','CE0C2DEA3741019F-uuuuu-01-1C','InChI=1S/C12H11NO2/c1-2-15-12(14)8-7-10-3-5-11(9-13)6-4-10/h3-8H,2H2,1H3/b8-7+','InChIKey=NVLBOCIUMFYPGI-BQYQJAHWSA-N','CCOC(=O)/C=C/c1ccc(C#N)cc1','1'),
	(213508,0,1,NULL,'Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'4C909F10C2171AC9-FICuS-01-52','4C909F10C2171AC9-FICTS-01-31','4F53DBFD4DCA900A-uuuuu-01-3E','InChI=1S/C11H11NO4/c1-2-16-11(13)8-5-9-3-6-10(7-4-9)12(14)15/h3-8H,2H2,1H3/b8-5+','InChIKey=PFBQVGXIMLXCQB-VMPITWQZSA-N','CCOC(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(213509,0,1,NULL,'Consistent with Molecular Formula','C19H19NO',277.3652,NULL,'642701EABD559E0D-FICuS-01-63','642701EABD559E0D-FICTS-01-42','77F2DB09ADA32EA7-uuuuu-01-33','InChI=1S/C19H19NO/c1-20(2)17-11-7-14(8-12-17)13-16-10-9-15-5-3-4-6-18(15)19(16)21/h3-8,11-13H,9-10H2,1-2H3/b16-13+','InChIKey=OZRILDJFQSECBV-DTQAZKPQSA-N','CN(C)c1ccc(/C=C2\\CCc3ccccc3C2=O)cc1','1'),
	(213510,0,1,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'D0FF69B277028183-FICuS-01-4E','D0FF69B277028183-FICTS-01-2D','A59F688F628163F0-uuuuu-01-07','InChI=1S/C18H17NO/c1-19(2)16-9-7-13(8-10-16)11-15-12-14-5-3-4-6-17(14)18(15)20/h3-11H,12H2,1-2H3/b15-11+','InChIKey=YCKZAOPKIOWTEH-RVDMUPIBSA-N','CN(C)c1ccc(/C=C2\\Cc3ccccc3C2=O)cc1','1'),
	(213511,0,1,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'C4B697A383F4E898-FICuS-01-6D','C4B697A383F4E898-FICTS-01-4C','FC1A66E144468FD4-uuuuu-01-1B','InChI=1S/C18H16O2/c1-20-16-10-6-13(7-11-16)12-15-9-8-14-4-2-3-5-17(14)18(15)19/h2-7,10-12H,8-9H2,1H3/b15-12+','InChIKey=QYTJDCMWDKBJFO-NTCAYCPXSA-N','COc1ccc(/C=C2\\CCc3ccccc3C2=O)cc1','1'),
	(213512,0,1,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'B0FD3E3A1C11DF9E-FICuS-01-8D','B0FD3E3A1C11DF9E-FICTS-01-6C','171B02AC8A98C3C9-uuuuu-01-13','InChI=1S/C17H14O2/c1-19-15-8-6-12(7-9-15)10-14-11-13-4-2-3-5-16(13)17(14)18/h2-10H,11H2,1H3/b14-10+','InChIKey=VBOMEZWDBOXOKE-GXDHUFHOSA-N','COc1ccc(/C=C2\\Cc3ccccc3C2=O)cc1','1'),
	(213513,0,1,NULL,'Consistent with Molecular Formula','C17H13FO',252.2875,NULL,'B347142DD7D547F9-FICuS-01-60','B347142DD7D547F9-FICTS-01-3F','0F6547A495989D33-uuuuu-01-F9','InChI=1S/C17H13FO/c18-15-9-5-12(6-10-15)11-14-8-7-13-3-1-2-4-16(13)17(14)19/h1-6,9-11H,7-8H2/b14-11+','InChIKey=UFYHKHRBFAQTGQ-SDNWHVSQSA-N','O=C1/C(=C/c2ccc(F)cc2)CCc2ccccc21','1'),
	(213514,0,1,NULL,'Consistent with Molecular Formula','C16H11FO',238.2607,NULL,'BDA09EEB309E665D-FICuS-01-89','BDA09EEB309E665D-FICTS-01-68','D56F13D9A542B9F1-uuuuu-01-1A','InChI=1S/C16H11FO/c17-14-7-5-11(6-8-14)9-13-10-12-3-1-2-4-15(12)16(13)18/h1-9H,10H2/b13-9+','InChIKey=ZCVDRPALEOGSAS-UKTHLTGXSA-N','O=C1/C(=C/c2ccc(F)cc2)Cc2ccccc21','1'),
	(213515,0,1,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'A7508EE25D75E605-FICuS-01-5D','A7508EE25D75E605-FICTS-01-3C','4DE3DEEA460AAF1D-uuuuu-01-4C','InChI=1S/C18H16O2/c1-20-17-9-5-3-7-14(17)12-15-11-10-13-6-2-4-8-16(13)18(15)19/h2-9,12H,10-11H2,1H3/b15-12+','InChIKey=FLTXETIZXYAOLF-NTCAYCPXSA-N','COc1ccccc1/C=C1\\CCc2ccccc2C1=O','1'),
	(213516,0,1,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'C283458A45C19184-FICuS-01-3C','C283458A45C19184-FICTS-01-1B','0F5A77D02832FD18-uuuuu-01-06','InChI=1S/C17H14O2/c1-19-16-9-5-3-7-13(16)11-14-10-12-6-2-4-8-15(12)17(14)18/h2-9,11H,10H2,1H3/b14-11+','InChIKey=CLFNHKWJZKXJQU-SDNWHVSQSA-N','COc1ccccc1/C=C1\\Cc2ccccc2C1=O','1'),
	(213517,0,1,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'6616C0B89E967E2A-FICuS-01-63','6616C0B89E967E2A-FICTS-01-42','E9D402D9D20CCE08-uuuuu-01-24','InChI=1S/C18H16O2/c1-20-16-7-4-5-13(12-16)11-15-10-9-14-6-2-3-8-17(14)18(15)19/h2-8,11-12H,9-10H2,1H3/b15-11+','InChIKey=BFLYDBJQMZPJGI-RVDMUPIBSA-N','COc1cccc(/C=C2\\CCc3ccccc3C2=O)c1','1'),
	(213518,0,1,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'AF6C369E0D3CBC02-FICuS-01-7F','AF6C369E0D3CBC02-FICTS-01-5E','0B895C3BE099469E-uuuuu-01-15','InChI=1S/C17H14O2/c1-19-15-7-4-5-12(10-15)9-14-11-13-6-2-3-8-16(13)17(14)18/h2-10H,11H2,1H3/b14-9+','InChIKey=JBFBIBIFVKXKDA-NTEUORMPSA-N','COc1cccc(/C=C2\\Cc3ccccc3C2=O)c1','1'),
	(213519,0,1,NULL,'Consistent with Molecular Formula','C17H13ClO',268.7421,NULL,'16189519570479DA-FICuS-01-34','16189519570479DA-FICTS-01-13','9301F41EE9D9A6D2-uuuuu-01-1B','InChI=1S/C17H13ClO/c18-15-9-5-12(6-10-15)11-14-8-7-13-3-1-2-4-16(13)17(14)19/h1-6,9-11H,7-8H2/b14-11+','InChIKey=OWFGMURBYHPNJK-SDNWHVSQSA-N','O=C1/C(=C/c2ccc(Cl)cc2)CCc2ccccc21','1'),
	(213520,0,1,NULL,'Consistent with Molecular Formula','C16H11ClO',254.7153,NULL,'F4F4B8FFC20698A9-FICuS-01-87','F4F4B8FFC20698A9-FICTS-01-66','E16BCBCEE8014269-uuuuu-01-24','InChI=1S/C16H11ClO/c17-14-7-5-11(6-8-14)9-13-10-12-3-1-2-4-15(12)16(13)18/h1-9H,10H2/b13-9+','InChIKey=WCCMOJFVRKHFBN-UKTHLTGXSA-N','O=C1/C(=C/c2ccc(Cl)cc2)Cc2ccccc21','1'),
	(213521,0,1,NULL,'Consistent with Molecular Formula','C17H13FO',252.2875,NULL,'B741B6B3DDB497AE-FICuS-01-86','B741B6B3DDB497AE-FICTS-01-65','5AB95CB1CA04E966-uuuuu-01-24','InChI=1S/C17H13FO/c18-15-6-3-4-12(11-15)10-14-9-8-13-5-1-2-7-16(13)17(14)19/h1-7,10-11H,8-9H2/b14-10+','InChIKey=OFAAPWXDZVKVFC-GXDHUFHOSA-N','O=C1/C(=C/c2cccc(F)c2)CCc2ccccc21','1'),
	(213522,0,1,NULL,'Consistent with Molecular Formula','C16H11FO',238.2607,NULL,'326B74B84163234D-FICuS-01-34','326B74B84163234D-FICTS-01-13','D89296C79B4F7524-uuuuu-01-0D','InChI=1S/C16H11FO/c17-14-6-3-4-11(9-14)8-13-10-12-5-1-2-7-15(12)16(13)18/h1-9H,10H2/b13-8+','InChIKey=JMCDWSXNAOUYOU-MDWZMJQESA-N','O=C1/C(=C/c2cccc(F)c2)Cc2ccccc21','1'),
	(213523,0,1,NULL,'Consistent with Molecular Formula','C17H13ClO',268.7421,NULL,'46F4D71C80C5F0D5-FICuS-01-69','46F4D71C80C5F0D5-FICTS-01-48','00FCB2A84626E83B-uuuuu-01-10','InChI=1S/C17H13ClO/c18-15-6-3-4-12(11-15)10-14-9-8-13-5-1-2-7-16(13)17(14)19/h1-7,10-11H,8-9H2/b14-10+','InChIKey=BVMZKGRVXZKTJZ-GXDHUFHOSA-N','O=C1/C(=C/c2cccc(Cl)c2)CCc2ccccc21','1'),
	(213524,0,1,NULL,'Consistent with Molecular Formula','C16H11ClO',254.7153,NULL,'F53E69D0F3DF716B-FICuS-01-80','F53E69D0F3DF716B-FICTS-01-5F','765D500F75B1EAD4-uuuuu-01-14','InChI=1S/C16H11ClO/c17-14-6-3-4-11(9-14)8-13-10-12-5-1-2-7-15(12)16(13)18/h1-9H,10H2/b13-8+','InChIKey=KLAHLAAXUZQNTH-MDWZMJQESA-N','O=C1/C(=C/c2cccc(Cl)c2)Cc2ccccc21','1'),
	(213525,0,1,NULL,'Consistent with Molecular Formula','C17H13FO',252.2875,NULL,'4B62B6DDC099196A-FICuS-01-6B','4B62B6DDC099196A-FICTS-01-4A','FC5929C4CED44E53-uuuuu-01-30','InChI=1S/C17H13FO/c18-16-8-4-2-6-13(16)11-14-10-9-12-5-1-3-7-15(12)17(14)19/h1-8,11H,9-10H2/b14-11+','InChIKey=SIVGEYSWRBQHKD-SDNWHVSQSA-N','O=C1/C(=C/c2ccccc2F)CCc2ccccc21','1'),
	(213526,0,1,NULL,'Consistent with Molecular Formula','C16H11FO',238.2607,NULL,'DD3F81B0DB00B2EC-FICuS-01-85','DD3F81B0DB00B2EC-FICTS-01-64','73C47D3118865E55-uuuuu-01-F1','InChI=1S/C16H11FO/c17-15-8-4-2-6-12(15)10-13-9-11-5-1-3-7-14(11)16(13)18/h1-8,10H,9H2/b13-10+','InChIKey=FPXZIAVVLBSJHB-JLHYYAGUSA-N','O=C1/C(=C/c2ccccc2F)Cc2ccccc21','1'),
	(213527,0,1,NULL,'Consistent with Molecular Formula','C17H13ClO',268.7421,NULL,'DAE69BE1857BD51B-FICuS-01-8A','DAE69BE1857BD51B-FICTS-01-69','E1F2FB4CF7A7E7BE-uuuuu-01-5B','InChI=1S/C17H13ClO/c18-16-8-4-2-6-13(16)11-14-10-9-12-5-1-3-7-15(12)17(14)19/h1-8,11H,9-10H2/b14-11+','InChIKey=KAJPIDMXCPXRTG-SDNWHVSQSA-N','O=C1/C(=C/c2ccccc2Cl)CCc2ccccc21','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(213528,0,1,NULL,'Consistent with Molecular Formula','C16H11ClO',254.7153,NULL,'52EF634FDE24F277-FICuS-01-71','52EF634FDE24F277-FICTS-01-50','6F96D2AE1EEE2930-uuuuu-01-2B','InChI=1S/C16H11ClO/c17-15-8-4-2-6-12(15)10-13-9-11-5-1-3-7-14(11)16(13)18/h1-8,10H,9H2/b13-10+','InChIKey=IDQSBDUGYFUQFD-JLHYYAGUSA-N','O=C1/C(=C/c2ccccc2Cl)Cc2ccccc21','1'),
	(213529,0,1,NULL,'Consistent with Molecular Formula','C18H13NO',259.3068,NULL,'EE4A983602F5B10D-FICuS-01-64','EE4A983602F5B10D-FICTS-01-43','7F68D9BDC003BFBE-uuuuu-01-49','InChI=1S/C18H13NO/c19-12-14-5-3-4-13(10-14)11-16-9-8-15-6-1-2-7-17(15)18(16)20/h1-7,10-11H,8-9H2/b16-11+','InChIKey=MQAZAYSOARYUKZ-LFIBNONCSA-N','N#Cc1cccc(/C=C2\\CCc3ccccc3C2=O)c1','1'),
	(213530,0,1,NULL,'Consistent with Molecular Formula','C17H11NO',245.28,NULL,'0637D578F76F1753-FICuS-01-48','0637D578F76F1753-FICTS-01-27','145009966DC055AB-uuuuu-01-F2','InChI=1S/C17H11NO/c18-11-13-5-3-4-12(8-13)9-15-10-14-6-1-2-7-16(14)17(15)19/h1-9H,10H2/b15-9+','InChIKey=GLPQIJJBNHBFCN-OQLLNIDSSA-N','N#Cc1cccc(/C=C2\\Cc3ccccc3C2=O)c1','1'),
	(213531,0,1,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'4B4615619B412741-FICuS-01-22','4B4615619B412741-FICTS-01-01','6EE36C52D2015618-uuuuu-01-F4','InChI=1S/C17H13NO3/c19-17-14(9-8-13-5-1-2-7-16(13)17)10-12-4-3-6-15(11-12)18(20)21/h1-7,10-11H,8-9H2/b14-10+','InChIKey=AWXLDILHUGGCBX-GXDHUFHOSA-N','O=C1/C(=C/c2cccc([N+](=O)[O-])c2)CCc2ccccc21','1'),
	(213532,0,1,NULL,'Consistent with Molecular Formula','C18H13NO',259.3068,NULL,'5103C0E20B544529-FICuS-01-29','5103C0E20B544529-FICTS-01-08','BC6FB76ADB40C191-uuuuu-01-2F','InChI=1S/C18H13NO/c19-12-14-7-5-13(6-8-14)11-16-10-9-15-3-1-2-4-17(15)18(16)20/h1-8,11H,9-10H2/b16-11+','InChIKey=MENDGUCJODVXAP-LFIBNONCSA-N','N#Cc1ccc(/C=C2\\CCc3ccccc3C2=O)cc1','1'),
	(213533,0,1,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'E01997FD202D911F-FICuS-01-59','E01997FD202D911F-FICTS-01-38','11BDEB6BC4819479-uuuuu-01-1A','InChI=1S/C17H13NO3/c19-17-14(8-7-13-3-1-2-4-16(13)17)11-12-5-9-15(10-6-12)18(20)21/h1-6,9-11H,7-8H2/b14-11+','InChIKey=WEBULUVFDZSBFP-SDNWHVSQSA-N','O=C1/C(=C/c2ccc([N+](=O)[O-])cc2)CCc2ccccc21','1'),
	(213534,0,1,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'18025B0F14DC9F9F-FICuS-01-69','18025B0F14DC9F9F-FICTS-01-48','7E027B52BC25EC6E-uuuuu-01-23','InChI=1S/C16H11NO3/c18-16-13(10-12-3-1-2-4-15(12)16)9-11-5-7-14(8-6-11)17(19)20/h1-9H,10H2/b13-9+','InChIKey=ALIVNIMDJGLSCR-UKTHLTGXSA-N','O=C1/C(=C/c2ccc([N+](=O)[O-])cc2)Cc2ccccc21','1'),
	(213535,15,0,NULL,'Consistent with Molecular Formula','C33H58NaO10S',669.865,NULL,'A5FFABA62B3C09EC-FICuS-01-9E','A5FFABA62B3C09EC-FICTS-01-7D','993CB85D5017A755-uuuuu-01-00','InChI=1S/C33H58O10S.Na/c1-18(2)7-6-8-19(3)22-9-10-23-21-16-26(41-31-30(37)29(36)28(35)27(17-34)42-31)25-15-20(43-44(38,39)40)11-13-33(25,5)24(21)12-14-32(22,23)4;/h18-31,34-37H,6-17H2,1-5H3,(H,38,39,40);/q;+1/t19?,20-,21?,22?,23?,24?,25?,26?,27?,28?,29?,3','InChIKey=WEQWSBPNCGJQIU-GWLHJHQLSA-N','CC(C)CCCC(C)C1CCC2C3CC(OC4OC(CO)C(O)C(O)C4O)C4CC(OS(=O)(=O)O)CCC4(C)C3CCC12C.[Na+]','1'),
	(213536,7,0,NULL,'Consistent with Molecular Formula','C20H32NaO5S',407.5196,NULL,'4E479B088AEAF08E-FICuS-01-80','4E479B088AEAF08E-FICTS-01-5F','B71205F76472B40A-uuuuu-01-EE','InChI=1S/C20H32O5S.Na/c1-19-9-7-15(21)11-13(19)3-5-16-17-6-4-14(12-25-26(22,23)24)20(17,2)10-8-18(16)19;/h3,14-18,21H,4-12H2,1-2H3,(H,22,23,24);/q;+1/t14-,15+,16?,17?,18?,19+,20-;/m1./s1','InChIKey=MUQVMLXPEXHRLV-HRHDVJLZSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(COS(=O)(=O)O)CCC12.[Na+]','1'),
	(213537,8,0,NULL,'Consistent with Molecular Formula','C20H34NaO5S',409.5354,NULL,'178032BADF4DDB1B-FICuS-01-7A','178032BADF4DDB1B-FICTS-01-59','C89CCD4B8A636054-uuuuu-01-1B','InChI=1S/C20H34O5S.Na/c1-19-9-7-15(25-26(22,23)24)11-13(19)3-5-16-17-6-4-14(12-21)20(17,2)10-8-18(16)19;/h13-18,21H,3-12H2,1-2H3,(H,22,23,24);/q;+1/t13?,14-,15+,16?,17?,18?,19+,20-;/m1./s1','InChIKey=WRSZELRYVQKQGN-XHCBJDLHSA-N','CC12CCC3C(CCC4CC(OS(=O)(=O)O)CCC43C)C1CCC2CO.[Na+]','1'),
	(213538,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O5',295.2944,NULL,'D6459BF8F200DF05-FICuS-01-6A','D6459BF8F200DF05-FICTS-01-49','D6459BF8F200DF05-uuuuu-01-19','InChI=1S/C13H17N3O5/c1-21-13(20)15-11(18)9-7-16(12(19)14-10(9)17)8-5-3-2-4-6-8/h7-8H,2-6H2,1H3,(H,14,17,19)(H,15,18,20)','InChIKey=BRALFRIOPYDWHB-UHFFFAOYSA-N','COC(=O)NC(=O)c1cn(C2CCCCC2)c(=O)[nH]c1=O',NULL),
	(213539,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O5',323.348,NULL,'FC3E8FC176637A21-FICuS-01-6B','FC3E8FC176637A21-FICTS-01-4A','FC3E8FC176637A21-uuuuu-01-1A','InChI=1S/C15H21N3O5/c1-3-23-14(21)16-12(19)11-9-18(10-7-5-4-6-8-10)15(22)17(2)13(11)20/h9-10H,3-8H2,1-2H3,(H,16,19,21)','InChIKey=ALXOFWSCLRIHEH-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(C2CCCCC2)c(=O)n(C)c1=O',NULL),
	(213540,0,0,NULL,'Consistent with Molecular Formula','C11H18N4O2',238.2888,NULL,'6B01A7081B45E59B-FICuS-01-51','0E21CEBFA0E9AA0E-FICTS-01-74','6B01A7081B45E59B-uuuuu-01-00','InChI=1S/C11H18N4O2/c12-9(13)8-6-15(11(17)14-10(8)16)7-4-2-1-3-5-7/h7,16H,1-6H2,(H3,12,13)(H,14,17)','InChIKey=DWYCTTPZFDNRMP-UHFFFAOYSA-N','N=C(N)C1=C(O)NC(=O)N(C2CCCCC2)C1',NULL),
	(213541,1,0,NULL,'Consistent with Molecular Formula','C33H21BrN2O2',557.4451,NULL,'BED04C7B9448B9B7-FICuS-01-7F','BED04C7B9448B9B7-FICTS-01-5E','BED04C7B9448B9B7-uuuuu-01-2E','InChI=1S/C33H21BrN2O2/c34-21-14-12-20(13-15-21)28-18-29(23-11-5-7-19-6-1-2-8-22(19)23)35-27-17-16-26-30(31(27)36-28)33(38)25-10-4-3-9-24(25)32(26)37/h1-17,29,35H,18H2','InChIKey=ZHDOJHOAODTAQY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1c2N=C(c2ccc(Br)cc2)CC(c2cccc3ccccc23)N1','1'),
	(213542,2,0,NULL,'Consistent with Molecular Formula','C23H17Cl2N3O2',438.3122,NULL,'205162D6F3651EB0-FICuS-01-3D','205162D6F3651EB0-FICTS-01-1C','205162D6F3651EB0-uuuuu-01-EC','InChI=1S/C23H17Cl2N3O2/c24-15-10-11-18-19(12-15)27-22(29)20(13-26-18)28-23(30)21(14-6-2-1-3-7-14)16-8-4-5-9-17(16)25/h1-13,20-21H,(H,27,29)(H,28,30)','InChIKey=MQLJQWXJBSGWQS-UHFFFAOYSA-N','O=C1Nc2cc(Cl)ccc2N=CC1NC(=O)C(c1ccccc1)c1ccccc1Cl','1'),
	(213543,0,1,NULL,'Consistent with Molecular Formula','C11H12O',160.2152,NULL,'B9B6A6AE0704BC87-FICuS-01-76','B9B6A6AE0704BC87-FICTS-01-55','B9B6A6AE0704BC87-uuuuu-01-25','InChI=1S/C11H12O/c1-9-3-6-11(7-4-9)8-5-10(2)12/h3-8H,1-2H3','InChIKey=USXMUOFSQBSHGN-UHFFFAOYSA-N','CC(=O)/C=C/c1ccc(C)cc1','1'),
	(213544,1,0,NULL,'Consistent with Molecular Formula','C23H19N3O2',369.422,NULL,'1517E64B4279727E-FICuS-01-41','1517E64B4279727E-FICTS-01-20','1517E64B4279727E-uuuuu-01-F0','InChI=1S/C23H19N3O2/c27-22-20(15-24-18-13-7-8-14-19(18)25-22)26-23(28)21(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-15,20-21H,(H,25,27)(H,26,28)','InChIKey=LHYQKIKOSPTFDN-UHFFFAOYSA-N','O=C1Nc2ccccc2N=CC1NC(=O)C(c1ccccc1)c1ccccc1','1'),
	(213545,0,1,NULL,'Consistent with Molecular Formula','C19H14O3',290.3178,NULL,'45CF98A48A6A150F-FICuS-01-6B','45CF98A48A6A150F-FICTS-01-4A','45CF98A48A6A150F-uuuuu-01-1A','InChI=1S/C19H14O3/c20-15-6-3-5-14(12-15)18(21)11-9-17-16-7-2-1-4-13(16)8-10-19(17)22/h1-12,20,22H','InChIKey=SEJSOIIPSTXKHD-UHFFFAOYSA-N','O=C(/C=C/c1c(O)ccc2ccccc12)c1cccc(O)c1','1'),
	(213546,0,1,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'78212CC31C660B00-FICuS-01-36','78212CC31C660B00-FICTS-01-15','78212CC31C660B00-uuuuu-01-E5','InChI=1S/C15H13NO2/c16-13-6-3-5-12(10-13)15(18)9-8-11-4-1-2-7-14(11)17/h1-10,17H,16H2','InChIKey=OPHLVZKAACFNSN-UHFFFAOYSA-N','Nc1cccc(C(=O)/C=C/c2ccccc2O)c1','1'),
	(213547,0,2,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'C8A9D6156618E205-FICuS-01-4D','C8A9D6156618E205-FICTS-01-2C','C8A9D6156618E205-uuuuu-01-FC','InChI=1S/C17H14O2/c18-16(12-10-14-6-2-1-3-7-14)13-11-15-8-4-5-9-17(15)19/h1-13,19H','InChIKey=FDFRSFSHWUDRTJ-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)/C=C/c1ccccc1O','1'),
	(213548,0,1,NULL,'Consistent with Molecular Formula','C23H16O2',324.3782,NULL,'1253F05193A9262E-FICuS-01-33','1253F05193A9262E-FICTS-01-12','1253F05193A9262E-uuuuu-01-E2','InChI=1S/C23H16O2/c24-22-14-12-17-7-2-4-10-19(17)21(22)13-15-23(25)20-11-5-8-16-6-1-3-9-18(16)20/h1-15,24H','InChIKey=UTJPXWFTKSJOMT-UHFFFAOYSA-N','O=C(/C=C/c1c(O)ccc2ccccc12)c1cccc2ccccc12','1'),
	(213549,0,1,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,'2-Propen-1-one, 1-(2,4-dihydroxyphenyl)-3-(2-hydroxy- phenyl)-','B2F22EECB2097798-FICuS-01-6E','B2F22EECB2097798-FICTS-01-4D','B2F22EECB2097798-uuuuu-01-1D','InChI=1S/C15H12O4/c16-11-6-7-12(15(19)9-11)14(18)8-5-10-3-1-2-4-13(10)17/h1-9,16-17,19H','InChIKey=MACMAADVRVVHBD-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1O)c1ccc(O)cc1O','1'),
	(213550,0,1,NULL,'Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'8BC68B287BDD4C38-FICuS-01-81','8BC68B287BDD4C38-FICTS-01-60','8BC68B287BDD4C38-uuuuu-01-30','InChI=1S/C19H14O2/c20-18(15-7-2-1-3-8-15)13-11-17-16-9-5-4-6-14(16)10-12-19(17)21/h1-13,21H','InChIKey=BULMFFWOBSTTTQ-UHFFFAOYSA-N','O=C(/C=C/c1c(O)ccc2ccccc12)c1ccccc1','1'),
	(213551,0,1,NULL,'Consistent with Molecular Formula','C24H21ClN4O',416.9091,NULL,'6BC44F4A31A55E2D-FICuS-01-6F','6BC44F4A31A55E2D-FICTS-01-4E','6BC44F4A31A55E2D-uuuuu-01-1E','InChI=1S/C24H21ClN4O/c1-29(2)19-11-8-16(9-12-19)14-22(28-24(30)17-6-4-3-5-7-17)23-26-20-13-10-18(25)15-21(20)27-23/h3-15H,1-2H3,(H,26,27)(H,28,30)','InChIKey=QIURFMPQSWEFHB-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(/NC(=O)c2ccccc2)c2nc3cc(Cl)ccc3[nH]2)cc1','1'),
	(213552,1,0,NULL,'Consistent with Molecular Formula','C9H9Cl3O3',271.5273,NULL,'4156776CE3F23EE9-FICuS-01-64','4156776CE3F23EE9-FICTS-01-43','4156776CE3F23EE9-uuuuu-01-13','InChI=1S/C9H9Cl3O3/c10-5-1-7(11)9(8(12)2-5)15-4-6(14)3-13/h1-2,6,13-14H,3-4H2','InChIKey=UEYYGXZIKYKIMT-UHFFFAOYSA-N','OCC(O)COc1c(Cl)cc(Cl)cc1Cl','1'),
	(213553,1,0,NULL,'Consistent with Molecular Formula','C15H16N4O2S',316.377,NULL,'034F1E6A14053F11-FICuS-01-36','034F1E6A14053F11-FICTS-01-15','034F1E6A14053F11-uuuuu-01-E5','InChI=1S/C15H16N4O2S/c1-8-7-11(9-3-5-10(21-2)6-4-9)17-13-12(16-8)14(20)19-15(22)18-13/h3-6,11H,7H2,1-2H3,(H3,17,18,19,20,22)','InChIKey=UHEXDARYZIFOCU-UHFFFAOYSA-N','COc1ccc(C2CC(C)=Nc3c(O)nc(S)nc3N2)cc1','1'),
	(213554,0,0,NULL,'Consistent with Molecular Formula','C8H9N3OS2',227.2986,NULL,'41C6074EDDE6A427-FICuS-01-66','41C6074EDDE6A427-FICTS-01-45','41C6074EDDE6A427-uuuuu-01-15','InChI=1S/C8H9N3OS2/c1-14-8(13)11-10-7(12)6-2-4-9-5-3-6/h2-5H,1H3,(H,10,12)(H,11,13)','InChIKey=FZFDBKODIDXCQF-UHFFFAOYSA-N','CSC(=S)NNC(=O)c1ccncc1',NULL),
	(213555,1,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N4OS',355.241,NULL,'7F513F00A35F418E-FICuS-01-54','7F513F00A35F418E-FICTS-01-33','7F513F00A35F418E-uuuuu-01-03','InChI=1S/C14H12Cl2N4OS/c1-6-4-10(7-2-3-8(15)9(16)5-7)18-12-11(17-6)13(21)20-14(22)19-12/h2-3,5,10H,4H2,1H3,(H3,18,19,20,21,22)','InChIKey=OHILTMDINUGCEO-UHFFFAOYSA-N','CC1=Nc2c(O)nc(S)nc2NC(c2ccc(Cl)c(Cl)c2)C1','1'),
	(213556,0,0,NULL,'Consistent with Molecular Formula','C13H11Br2N3O3S',449.1162,NULL,'9E8F2960EBF89550-FICuS-01-6C','1BFB44D3EDC8B8CA-FICTS-01-82','9E8F2960EBF89550-uuuuu-01-1B','InChI=1S/C13H11Br2N3O3S/c14-9-6-7-12(11(15)8-9)21-13(16)17-18-22(19,20)10-4-2-1-3-5-10/h1-8,18H,(H2,16,17)','InChIKey=GBJOSNYSRHFVLB-UHFFFAOYSA-N','N=C(NNS(=O)(=O)c1ccccc1)Oc1ccc(Br)cc1Br',NULL),
	(213557,1,1,NULL,'Consistent with Molecular Formula','C14H16ClNO2',265.7389,NULL,'702415793959F90F-FICuS-01-39','702415793959F90F-FICTS-01-18','702415793959F90F-uuuuu-01-E8','InChI=1S/C14H16ClNO2/c1-3-14(12-7-5-6-8-13(12)15)16-11(10-18-14)9-17-4-2/h3,5-9,16H,1,4,10H2,2H3','InChIKey=ZASZRIRZCRMUMT-UHFFFAOYSA-N','C=CC1(c2ccccc2Cl)N/C(=C/OCC)CO1','1'),
	(213558,0,1,NULL,'Consistent with Molecular Formula','C22H18O2',314.383,NULL,'3D61CAD766F9A5D6-FICuS-01-7F','3D61CAD766F9A5D6-FICTS-01-5E','3D61CAD766F9A5D6-uuuuu-01-2E','InChI=1S/C22H18O2/c23-20-14-8-7-9-17(20)15-16-21(24)22(18-10-3-1-4-11-18)19-12-5-2-6-13-19/h1-16,22-23H','InChIKey=OUNXYUNDPLNWDU-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1O)C(c1ccccc1)c1ccccc1','1'),
	(213559,1,0,NULL,'Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'537B5DAAEF523D11-FICuS-01-6E','537B5DAAEF523D11-FICTS-01-4D','537B5DAAEF523D11-uuuuu-01-1D','InChI=1S/C11H15NO4/c1-8(14)12-9-2-4-11(5-3-9)16-7-10(15)6-13/h2-5,10,13,15H,6-7H2,1H3,(H,12,14)','InChIKey=GRAOWBQCLZIQIW-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCC(O)CO)cc1','1'),
	(213560,0,1,NULL,'Consistent with Molecular Formula','C10H7ClO3',210.6165,NULL,'6A57D5673269D66C-FICuS-01-57','6A57D5673269D66C-FICTS-01-36','7EB24240D8A32983-uuuuu-01-F6','InChI=1S/C10H7ClO3/c11-8-3-1-7(2-4-8)9(12)5-6-10(13)14/h1-6H,(H,13,14)/b6-5-','InChIKey=VQVQEUFKSRHRCT-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)c1ccc(Cl)cc1','1'),
	(213561,1,0,NULL,'Consistent with Molecular Formula','C22H34ClNO5',427.9673,NULL,'E69CECAF5005BAAD-FICuS-01-9F','E69CECAF5005BAAD-FICTS-01-7E','E69CECAF5005BAAD-uuuuu-01-4E','InChI=1S/C22H34ClNO5/c1-2-3-4-5-6-7-8-9-10-11-21(25)29-20(17-28-22(24)26)16-27-19-14-12-18(23)13-15-19/h12-15,20H,2-11,16-17H2,1H3,(H2,24,26)','InChIKey=BVVYHAXRDCAAOB-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OC(COC(N)=O)COc1ccc(Cl)cc1','1'),
	(213562,1,0,NULL,'Consistent with Molecular Formula','C17H25Cl3O3Sn',502.4317,NULL,'566E71925A32C057-FICuS-01-3A','566E71925A32C057-FICTS-01-19','566E71925A32C057-uuuuu-01-E9','InChI=1S/C9H7Cl3O3.2C4H9.Sn/c10-5-1-7(11)9(8(12)2-5)15-4-6(14)3-13;2*1-3-4-2;/h1-2,6H,3-4H2;2*1,3-4H2,2H3;/q-2;;;+2','InChIKey=JRPGLHOGWXXNRS-UHFFFAOYSA-N','CCCC[Sn]1(CCCC)OCC(COc2c(Cl)cc(Cl)cc2Cl)O1','1'),
	(213563,0,0,NULL,'Consistent with Molecular Formula','C9H5Cl4NO3',316.9554,NULL,'6BD5DE66657FDFB6-FICuS-01-97','6BD5DE66657FDFB6-FICTS-01-76','6BD5DE66657FDFB6-uuuuu-01-46','InChI=1S/C9H5Cl4NO3/c10-3-1-4(9(16)17)6(11)5(2-3)14-8(15)7(12)13/h1-2,7H,(H,14,15)(H,16,17)','InChIKey=DRRVSIJTVLIPMM-UHFFFAOYSA-N','O=C(O)c1cc(Cl)cc(NC(=O)C(Cl)Cl)c1Cl',NULL),
	(213564,1,0,NULL,'Consistent with Molecular Formula','C20H32N2O6',396.4826,NULL,'72D28FB8812F9F3A-FICuS-01-72','72D28FB8812F9F3A-FICTS-01-51','72D28FB8812F9F3A-uuuuu-01-21','InChI=1S/C20H32N2O6/c1-4-6-12-21-19(23)27-15-16(28-20(24)22-13-7-5-2)14-26-18-11-9-8-10-17(18)25-3/h8-11,16H,4-7,12-15H2,1-3H3,(H,21,23)(H,22,24)','InChIKey=NVDHWARUJMVIPG-UHFFFAOYSA-N','CCCCNC(=O)OCC(COc1ccccc1OC)OC(=O)NCCCC','1'),
	(213565,0,1,NULL,'Consistent with Molecular Formula','C12H12O5',236.2238,NULL,'8A94EB52A8755E9F-FICuS-01-79','8A94EB52A8755E9F-FICTS-01-58','8CFDA26E83CFD787-uuuuu-01-47','InChI=1S/C12H12O5/c1-16-8-3-5-11(17-2)9(7-8)10(13)4-6-12(14)15/h3-7H,1-2H3,(H,14,15)/b6-4-','InChIKey=KNDFIEKDZCTWHM-XQRVVYSFSA-N','COc1ccc(OC)c(C(=O)/C=C\\C(=O)O)c1','1'),
	(213566,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'69E0F6E633CFB1EE-FICuS-01-8E','3B0D8CEA983CA190-FICTS-01-52','69E0F6E633CFB1EE-uuuuu-01-3D','InChI=1S/C12H14N2O3/c1-3-9-6-4-5-7-10(9)13-12(16)11(14-17)8(2)15/h4-7,17H,3H2,1-2H3,(H,13,16)/b14-11+','InChIKey=NKGHUXASFPRBKC-SDNWHVSQSA-N','CCc1ccccc1NC(=O)/C(=N/O)C(C)=O','1'),
	(213567,1,0,NULL,'Consistent with Molecular Formula','C11H13Cl3O3Sn',418.2709,NULL,'E976AAD89BF32739-FICuS-01-79','E976AAD89BF32739-FICTS-01-58','E976AAD89BF32739-uuuuu-01-28','InChI=1S/C9H7Cl3O3.2CH3.Sn/c10-6-1-8(12)9(2-7(6)11)15-4-5(14)3-13;;;/h1-2,5H,3-4H2;2*1H3;/q-2;;;+2','InChIKey=XXRGSMBVCVICLR-UHFFFAOYSA-N','C[Sn]1(C)OCC(COc2cc(Cl)c(Cl)cc2Cl)O1','1'),
	(213568,0,0,NULL,'Consistent with Molecular Formula','C20H12N6O4',400.3526,NULL,'D41A280D131AF4DF-FICuS-01-69','09AE19CC5F008398-FICTS-01-3C','D41A280D131AF4DF-uuuuu-01-18','InChI=1S/C20H12N6O4/c21-5-11-15(12(6-22)18(28)25-17(11)27)9-1-2-10(4-3-9)16-13(7-23)19(29)26-20(30)14(16)8-24/h1-4,15-16,25-30H','InChIKey=INJYGRLNWITMQL-UHFFFAOYSA-N','N#CC1=C(O)NC(O)=C(C#N)C1c1ccc(C2C(C#N)=C(O)NC(O)=C2C#N)cc1',NULL),
	(213569,0,1,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,NULL,'57380146F1E77DC2-FICuS-01-4C','57380146F1E77DC2-FICTS-01-2B','57380146F1E77DC2-uuuuu-01-FB','InChI=1S/C15H12O3/c16-13-6-3-5-12(10-13)15(18)9-8-11-4-1-2-7-14(11)17/h1-10,16-17H','InChIKey=KAMRNYCNWDARJA-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1O)c1cccc(O)c1','1'),
	(213570,0,1,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,NULL,'BF4C38AFDFB1F424-FICuS-01-95','3F98F9134D70B346-FICTS-01-31','BF4C38AFDFB1F424-uuuuu-01-44','InChI=1S/C15H12O3/c16-13-7-3-1-5-11(13)9-10-15(18)12-6-2-4-8-14(12)17/h1-10,16-17H/b10-9+','InChIKey=KSHCTKZLHCSARH-MDZDMXLPSA-N','O=C(/C=C/c1ccccc1O)c1ccccc1O','1'),
	(213571,10,0,NULL,'Consistent with Molecular Formula','C26H35N3O17',661.5724,NULL,'5251B5636151688F-FICuS-01-2D','5251B5636151688F-FICTS-01-0C','5251B5636151688F-uuuuu-01-DC','InChI=1S/C26H35N3O17/c1-10(30)37-8-17-20(21(40-13(4)33)23(42-15(6)35)25(44-17)28-29-27)46-26-24(43-16(7)36)22(41-14(5)34)19(39-12(3)32)18(45-26)9-38-11(2)31/h17-26H,8-9H2,1-7H3','InChIKey=JFCQZWVIHHPJTD-UHFFFAOYSA-N','CC(=O)OCC1OC(N=[N+]=[N-])C(OC(C)=O)C(OC(C)=O)C1OC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(213572,0,1,NULL,'Consistent with Molecular Formula','C19H13ClO2',308.7635,NULL,'F628537DE8D6672A-FICuS-01-67','F628537DE8D6672A-FICTS-01-46','F628537DE8D6672A-uuuuu-01-16','InChI=1S/C19H13ClO2/c20-17-8-4-3-7-16(17)19(22)12-10-15-14-6-2-1-5-13(14)9-11-18(15)21/h1-12,21H','InChIKey=ZOQFHGVWYHPQPE-UHFFFAOYSA-N','O=C(/C=C/c1c(O)ccc2ccccc12)c1ccccc1Cl','1'),
	(213573,0,1,NULL,'Consistent with Molecular Formula','C14H12N6O2',296.2878,NULL,'CB24554C44B3AED8-FICuS-01-72','00882E2B4D476124-FICTS-01-11','CB24554C44B3AED8-uuuuu-01-21','InChI=1S/C14H12N6O2/c15-13-17-18-14-16-11(12(22)19-20(13)14)8-10(21)7-6-9-4-2-1-3-5-9/h1-7H,8H2,(H2,15,17)(H,19,22)','InChIKey=FMTNOBRBVLZPLD-UHFFFAOYSA-N','Nc1nnc2nc(CC(=O)/C=C/c3ccccc3)c(=O)[nH]n12','1'),
	(213574,0,0,NULL,'Consistent with Molecular Formula','C6H10N8',194.1986,NULL,'B514B36AAD792722-FICuS-01-51','1D56A5871AB351BF-FICTS-01-40','B514B36AAD792722-uuuuu-01-00','InChI=1S/C6H10N8/c7-5-9-3(11-13-5)1-2-4-10-6(8)14-12-4/h1-2H2,(H3,7,9,11,13)(H3,8,10,12,14)','InChIKey=RRIQYSBGTNWGDO-UHFFFAOYSA-N','Nc1nnc(CCc2nnc(N)[nH]2)[nH]1',NULL),
	(213575,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'DA9F7A1FD1972461-FICuS-01-6C','DA9F7A1FD1972461-FICTS-01-4B','DA9F7A1FD1972461-uuuuu-01-1B','InChI=1S/C13H18N2O/c14-2-1-12(16)15-13-10-4-8-3-9(6-10)7-11(13)5-8/h8-11,13H,1,3-7H2,(H,15,16)','InChIKey=FKXNHOSUDRFAFL-UHFFFAOYSA-N','N#CCC(=O)NC1C2CC3CC(C2)CC1C3',NULL),
	(213576,1,0,NULL,'Consistent with Molecular Formula','C17H17NOS',283.3874,NULL,'C7CA15DF7BEA1551-FICuS-01-80','C7CA15DF7BEA1551-FICTS-01-5F','C7CA15DF7BEA1551-uuuuu-01-2F','InChI=1S/C17H17NOS/c1-12-11-16(13-7-9-14(19-2)10-8-13)18-15-5-3-4-6-17(15)20-12/h3-10,12H,11H2,1-2H3','InChIKey=KTJSEZXWMADWSE-UHFFFAOYSA-N','COc1ccc(C2=Nc3ccccc3SC(C)C2)cc1','1'),
	(213577,0,0,NULL,'Consistent with Molecular Formula','C7H6ClNS2',203.7041,NULL,'C44842654BD53688-FICuS-01-43','C44842654BD53688-FICTS-01-22','E63D11CFD7471C2E-uuuuu-01-24','InChI=1S/C7H6NS2.ClH/c1-5-3-2-4-6-7(5)8-10-9-6;/h2-4H,1H3;1H/q+1;/p-1','InChIKey=QPWXLJAXRRJZQH-UHFFFAOYSA-M','Cc1cccc2[s+]snc12.[Cl-]',NULL),
	(213578,0,2,NULL,'Consistent with Molecular Formula','C22H12Cl4N2O4',510.1598,NULL,'CE0681DDA3F6501C-FICuS-01-6F','CE0681DDA3F6501C-FICTS-01-4E','CE0681DDA3F6501C-uuuuu-01-1E','InChI=1S/C22H12Cl4N2O4/c23-17-7-3-13(9-19(17)25)1-5-15-11-16(22(28(31)32)12-21(15)27(29)30)6-2-14-4-8-18(24)20(26)10-14/h1-12H','InChIKey=YYZPXBXVBQSBDG-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(/C=C/c2ccc(Cl)c(Cl)c2)cc1/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(213579,1,1,NULL,'Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'1ADE22FF1BFE8C66-FICuS-01-97','C40E44FD10946022-FICTS-01-1C','1ADE22FF1BFE8C66-uuuuu-01-46','InChI=1S/C8H10N2O3/c1-13-8(12)5(4-9)6-2-3-7(11)10-6/h7,10-11H,2-3H2,1H3/b6-5+','InChIKey=VOCHFQKUSYTHMM-AATRIKPKSA-N','COC(=O)/C(C#N)=C1\\CCC(O)N1','1'),
	(213580,1,1,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'D086F0561D7FF523-FICuS-01-5C','D086F0561D7FF523-FICTS-01-3B','E9E437C42A766E69-uuuuu-01-18','InChI=1S/C9H12N2O3/c1-11-7(3-4-8(11)12)6(5-10)9(13)14-2/h8,12H,3-4H2,1-2H3/b7-6+','InChIKey=VAJOWGNVEGYJLV-VOTSOKGWSA-N','COC(=O)/C(C#N)=C1\\CCC(O)N1C','1'),
	(213581,1,1,NULL,'Consistent with Molecular Formula','C16H16F3N3O2',339.3165,NULL,'4E952677FBDEE838-FICuS-01-7D','4E952677FBDEE838-FICTS-01-5C','BD3B9575EC8C5E43-uuuuu-01-2F','InChI=1S/C16H16F3N3O2/c1-22-13(12(9-20)15(23)24-2)6-7-14(22)21-11-5-3-4-10(8-11)16(17,18)19/h3-5,8,14,21H,6-7H2,1-2H3/b13-12+','InChIKey=MWUANIGCVSNLIN-OUKQBFOZSA-N','COC(=O)/C(C#N)=C1\\CCC(Nc2cccc(C(F)(F)F)c2)N1C','1'),
	(213582,1,1,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'4F504F9CF4B41076-FICuS-01-5A','20138738D377FF56-FICTS-01-22','4F504F9CF4B41076-uuuuu-01-09','InChI=1S/C9H12N2O3/c1-13-8-4-3-7(11-8)6(5-10)9(12)14-2/h8,11H,3-4H2,1-2H3/b7-6+','InChIKey=PDCJKUBACSWFHJ-VOTSOKGWSA-N','COC(=O)/C(C#N)=C1\\CCC(OC)N1','1'),
	(213583,1,1,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'A435050AFF38E933-FICuS-01-55','A435050AFF38E933-FICTS-01-34','ECC83652289B7BAB-uuuuu-01-2A','InChI=1S/C10H14N2O3/c1-12-8(4-5-9(12)14-2)7(6-11)10(13)15-3/h9H,4-5H2,1-3H3/b8-7+','InChIKey=HTPAEIDGDCAILW-BQYQJAHWSA-N','COC(=O)/C(C#N)=C1\\CCC(OC)N1C','1'),
	(213584,1,0,NULL,'Consistent with Molecular Formula','C11H15NO5',241.2432,NULL,'EF31D7C26E25421B-FICuS-01-61','EBFB99E7A77CEC3F-FICTS-01-96','EF31D7C26E25421B-uuuuu-01-10','InChI=1S/C11H15NO5/c1-11(2)16-9(13)8(10(14)17-11)6-4-5-7(12-6)15-3/h7,12H,4-5H2,1-3H3','InChIKey=IHGNGPSYGRSHFJ-UHFFFAOYSA-N','COC1CCC(=C2C(=O)OC(C)(C)OC2=O)N1','1'),
	(213585,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'453E0AA2D23BB28A-FICuS-01-64','453E0AA2D23BB28A-FICTS-01-43','453E0AA2D23BB28A-uuuuu-01-13','InChI=1S/C13H14N2O3/c1-14-9(5-6-12(14)16)8-3-4-10-11(7-8)18-13(17)15(10)2/h3-4,7,9H,5-6H2,1-2H3','InChIKey=ULAUXTXQVSIIEA-UHFFFAOYSA-N','CN1C(=O)CCC1c1ccc2c(c1)oc(=O)n2C','1'),
	(213586,1,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O3',356.8079,NULL,'06DD3CABBCB27686-FICuS-01-82','06DD3CABBCB27686-FICTS-01-61','06DD3CABBCB27686-uuuuu-01-31','InChI=1S/C19H17ClN2O3/c1-21-16-7-4-13(10-17(16)25-19(21)24)15-8-9-18(23)22(15)11-12-2-5-14(20)6-3-12/h2-7,10,15H,8-9,11H2,1H3','InChIKey=XFWTULNZDIIKDT-UHFFFAOYSA-N','Cn1c(=O)oc2cc(C3CCC(=O)N3Cc3ccc(Cl)cc3)ccc21','1'),
	(213587,1,0,NULL,'Consistent with Molecular Formula','C22H19N3O3S',405.4704,NULL,'DF345C3A83D71AFB-FICuS-01-84','DF345C3A83D71AFB-FICTS-01-63','DF345C3A83D71AFB-uuuuu-01-33','InChI=1S/C22H19N3O3S/c1-24-18-8-7-15(11-19(18)28-22(24)27)17-9-10-20(26)25(17)12-16-13-29-21(23-16)14-5-3-2-4-6-14/h2-8,11,13,17H,9-10,12H2,1H3','InChIKey=BCARQUSEFZIXEH-UHFFFAOYSA-N','Cn1c(=O)oc2cc(C3CCC(=O)N3Cc3csc(-c4ccccc4)n3)ccc21','1'),
	(213588,2,0,NULL,'Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'7A08BA112327D0E4-FICuS-01-47','7A08BA112327D0E4-FICTS-01-26','7A08BA112327D0E4-uuuuu-01-F6','InChI=1S/C12H16N2O5/c1-18-11(16)7-3-5-9(13-7)14-8(12(17)19-2)4-6-10(14)15/h7-8H,3-6H2,1-2H3','InChIKey=DWAVYBBZNVKVJT-UHFFFAOYSA-N','COC(=O)C1CCC(N2C(=O)CCC2C(=O)OC)=N1','1'),
	(213589,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'6CB0A65B942E572F-FICuS-01-68','408E8B81E9F8C9FC-FICTS-01-6B','6CB0A65B942E572F-uuuuu-01-17','InChI=1S/C14H18N2O2/c1-9-4-5-11(10(2)8-9)15-13-7-6-12(16-13)14(17)18-3/h4-5,8,12H,6-7H2,1-3H3,(H,15,16)','InChIKey=CMJUHLOCVVHLCK-UHFFFAOYSA-N','COC(=O)C1CC/C(=N/c2ccc(C)cc2C)N1','1'),
	(213590,1,0,NULL,'Consistent with Molecular Formula','C25H33N3O5',455.5528,NULL,'B5A0ACA24C0BC5D5-FICuS-01-80','74B548658E15CDBE-FICTS-01-50','B5A0ACA24C0BC5D5-uuuuu-01-2F','InChI=1S/C25H33N3O5/c1-30-20-8-5-17(15-22(20)32-3)11-13-26-24-10-7-19(28-24)25(29)27-14-12-18-6-9-21(31-2)23(16-18)33-4/h5-6,8-9,15-16,19H,7,10-14H2,1-4H3,(H,26,28)(H,27,29)','InChIKey=QPPBYFSCNRAUAR-UHFFFAOYSA-N','COc1ccc(CC/N=C2/CCC(C(=O)NCCc3ccc(OC)c(OC)c3)N2)cc1OC','1'),
	(213591,1,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O2',342.8243,NULL,'954ACD4BD6BBE286-FICuS-01-8A','954ACD4BD6BBE286-FICTS-01-69','95B66AAEE9363BC8-uuuuu-01-30','InChI=1S/C19H18N2O2.ClH/c1-23-19(22)16-10-11-17(20-16)21-18-14-8-4-2-6-12(14)13-7-3-5-9-15(13)18;/h2-9,16,18H,10-11H2,1H3,(H,20,21);1H','InChIKey=WTOZSZRIBMEPAL-UHFFFAOYSA-N','COC(=O)C1CC/C(=N/C2c3ccccc3-c3ccccc32)N1.Cl','1'),
	(213592,1,0,NULL,'Consistent with Molecular Formula','C13H14ClF3N2O2',322.714,NULL,'B834AFBB8131C420-FICuS-01-59','6A649B8B21E25202-FICTS-01-1F','B8C8085EBEBC1D6E-uuuuu-01-49','InChI=1S/C13H13F3N2O2.ClH/c1-20-12(19)10-5-6-11(18-10)17-9-4-2-3-8(7-9)13(14,15)16;/h2-4,7,10H,5-6H2,1H3,(H,17,18);1H','InChIKey=WOZHFRPSKJHPDU-UHFFFAOYSA-N','COC(=O)C1CC/C(=N/c2cccc(C(F)(F)F)c2)N1.Cl','1'),
	(213593,1,0,NULL,'Consistent with Molecular Formula','C10H13Cl2NO4',282.123,NULL,'332BA73DB812DAE2-FICuS-01-69','332BA73DB812DAE2-FICTS-01-48','332BA73DB812DAE2-uuuuu-01-18','InChI=1S/C10H13Cl2NO4/c1-2-5-17-10(16)6-3-4-7(14)13(6)9(15)8(11)12/h6,8H,2-5H2,1H3','InChIKey=KAYSJEMXIYFRCA-UHFFFAOYSA-N','CCCOC(=O)C1CCC(=O)N1C(=O)C(Cl)Cl','1'),
	(213594,1,0,NULL,'Consistent with Molecular Formula','C10H11Cl2NO4',280.1072,NULL,'9F584289A193E596-FICuS-01-51','9F584289A193E596-FICTS-01-30','9F584289A193E596-uuuuu-01-00','InChI=1S/C10H11Cl2NO4/c1-2-5-17-10(16)6-3-4-7(14)13(6)9(15)8(11)12/h2,6,8H,1,3-5H2','InChIKey=GOMTXFLKUUWSLL-UHFFFAOYSA-N','C=CCOC(=O)C1CCC(=O)N1C(=O)C(Cl)Cl','1'),
	(213595,2,0,NULL,'Consistent with Molecular Formula','C11H16ClNO4',261.7047,NULL,'13E2558D12C4DDAA-FICuS-01-6C','13E2558D12C4DDAA-FICTS-01-4B','13E2558D12C4DDAA-uuuuu-01-1B','InChI=1S/C11H16ClNO4/c1-3-6-17-11(16)8-4-5-9(14)13(8)10(15)7(2)12/h7-8H,3-6H2,1-2H3','InChIKey=XCKNUZTXKSSGQT-UHFFFAOYSA-N','CCCOC(=O)C1CCC(=O)N1C(=O)C(C)Cl','1'),
	(213596,2,0,NULL,'Consistent with Molecular Formula','C13H12ClNO4',281.6951,NULL,'7D3B18F6350C494C-FICuS-01-5B','7D3B18F6350C494C-FICTS-01-3A','7D3B18F6350C494C-uuuuu-01-0A','InChI=1S/C13H12ClNO4/c14-11(8-4-2-1-3-5-8)12(17)15-9(13(18)19)6-7-10(15)16/h1-5,9,11H,6-7H2,(H,18,19)','InChIKey=RRHWHPBDIDCMAI-UHFFFAOYSA-N','O=C(O)C1CCC(=O)N1C(=O)C(Cl)c1ccccc1','1'),
	(213597,1,0,NULL,'Consistent with Molecular Formula','C13H10Cl3NO5',366.5847,NULL,'1E25B90098E16ACF-FICuS-01-66','1E25B90098E16ACF-FICTS-01-45','1E25B90098E16ACF-uuuuu-01-15','InChI=1S/C13H10Cl3NO5/c14-6-3-8(16)10(4-7(6)15)22-5-12(19)17-9(13(20)21)1-2-11(17)18/h3-4,9H,1-2,5H2,(H,20,21)','InChIKey=HSCZFFQXGSYZNB-UHFFFAOYSA-N','O=C(O)C1CCC(=O)N1C(=O)COc1cc(Cl)c(Cl)cc1Cl','1'),
	(213598,1,0,NULL,'Consistent with Molecular Formula','C15H17NO5',291.303,NULL,'0C3740A3A0586310-FICuS-01-24','0C3740A3A0586310-FICTS-01-03','0C3740A3A0586310-uuuuu-01-D3','InChI=1S/C15H17NO5/c1-20-11-5-3-10(4-6-11)9-14(18)16-12(15(19)21-2)7-8-13(16)17/h3-6,12H,7-9H2,1-2H3','InChIKey=DEKOMQKSXAUMSY-UHFFFAOYSA-N','COC(=O)C1CCC(=O)N1C(=O)Cc1ccc(OC)cc1','1'),
	(213599,0,1,NULL,'Consistent with Molecular Formula','C21H17N5O5',419.3958,NULL,'AD63F8676B0C7C92-FICuS-01-70','6802DEB3FD175A33-FICTS-01-42','AD63F8676B0C7C92-uuuuu-01-1F','InChI=1S/C21H17N5O5/c1-31-18-10-15(24-25-17-7-3-2-6-16(17)21(29)30)9-14(19(18)27)12-23-26-20(28)13-5-4-8-22-11-13/h2-12,27H,1H3,(H,26,28)(H,29,30)/b23-12+,25-24-','InChIKey=OAUBHQNFBHFTEW-WXUMYAFWSA-N','COc1cc(/N=N/c2ccccc2C(=O)O)cc(/C=N/NC(=O)c2cccnc2)c1O','1'),
	(213600,0,1,NULL,'Consistent with Molecular Formula','C20H17N5O3',375.386,NULL,'466491C2920F53F4-FICuS-01-3D','E580F245AE30FC0C-FICTS-01-4E','466491C2920F53F4-uuuuu-01-EC','InChI=1S/C20H17N5O3/c1-28-18-11-17(24-23-16-7-3-2-4-8-16)10-15(19(18)26)13-22-25-20(27)14-6-5-9-21-12-14/h2-13,26H,1H3,(H,25,27)/b22-13+,24-23-','InChIKey=YMUJUPCWQIDGCK-LXIIPKONSA-N','COc1cc(/N=N/c2ccccc2)cc(/C=N/NC(=O)c2cccnc2)c1O','1'),
	(213601,0,0,NULL,'Consistent with Molecular Formula','C9H11N3OS',209.2654,NULL,'B2780BE37276B0BC-FICuS-01-61','B2780BE37276B0BC-FICTS-01-40','B2780BE37276B0BC-uuuuu-01-10','InChI=1S/C9H11N3OS/c1-6(13)7-2-4-8(5-3-7)11-9(14)12-10/h2-5H,10H2,1H3,(H2,11,12,14)','InChIKey=MQEVWQQRCKUCPJ-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=S)NN)cc1',NULL),
	(213602,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN3OS',245.7263,NULL,'B284AC064DFB69F2-FICuS-01-78','B284AC064DFB69F2-FICTS-01-57','B2780BE37276B0BC-uuuuu-01-10','InChI=1S/C9H11N3OS.ClH/c1-6(13)7-2-4-8(5-3-7)11-9(14)12-10;/h2-5H,10H2,1H3,(H2,11,12,14);1H','InChIKey=SNOLYALRYHQADH-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=S)NN)cc1.Cl',NULL),
	(213603,0,0,NULL,'Consistent with Molecular Formula','C15H10N8OS2',382.417,NULL,'65F4C02AAF9C2D1D-FICuS-01-80','65F4C02AAF9C2D1D-FICTS-01-5F','65F4C02AAF9C2D1D-uuuuu-01-2F','InChI=1S/C15H10N8OS2/c24-15(25-13-16-18-20-22(13)11-7-3-1-4-8-11)26-14-17-19-21-23(14)12-9-5-2-6-10-12/h1-10H','InChIKey=JZUSHUIRRMERGV-UHFFFAOYSA-N','O=C(Sc1nnnn1-c1ccccc1)Sc1nnnn1-c1ccccc1',NULL),
	(213604,19,0,NULL,'Consistent with Molecular Formula','C50H62O18',951.029,'Urdamycin H','B9DFB1BCDAF9738F-FICuS-01-B0','C77CF83BB6DDE36C-FICTS-01-7E','670B0D247D79163B-uuuuu-01-F6','InChI=1S/C50H62O18/c1-21-30(52)10-12-37(62-21)68-50-35(54)19-48(5,59)20-49(50,60)15-14-27-41(50)47-39-29(46(67-47)25-6-8-26(51)9-7-25)16-28(45(58)40(39)44(27)57)33-18-34(43(56)24(4)61-33)66-36-13-11-32(22(2)63-36)65-38-17-31(53)42(55)23(3)64-38/h6-9,14-16','InChIKey=GCINHSCZXSWSCL-UENKHLECSA-N','CC1OC(OC23C(=O)CC(C)(O)CC2(O)C=CC2C3=c3oc(-c4ccc(O)cc4)c4c3=C(C(=O)C(C3CC(OC5CCC(OC6CC(O)C(O)C(C)O6)C(C)O5)C(O)C(C)O3)=C4)C2O)CCC1O','1'),
	(213605,0,0,NULL,'Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'BE164B3D623023F1-FICuS-01-49','BE164B3D623023F1-FICTS-01-28','BE164B3D623023F1-uuuuu-01-F8','InChI=1S/C15H16O5/c1-7(16)10-12(18)9-5-6-15(3,4)20-14(9)11(8(2)17)13(10)19/h5-6,18-19H,1-4H3','InChIKey=LNNTXSWGOPSSES-UHFFFAOYSA-N','CC(=O)c1c(O)c2c(c(C(C)=O)c1O)OC(C)(C)C=C2',NULL),
	(213606,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,'P-hydroxy-A-10\n3-(N-4\'-Hydroxyphenylacetamido)-piperidine-2,6-dione','8D1987EC1FF73D22-FICuS-01-73','8D1987EC1FF73D22-FICTS-01-52','8D1987EC1FF73D22-uuuuu-01-22','InChI=1S/C13H14N2O4/c16-9-3-1-8(2-4-9)7-12(18)14-10-5-6-11(17)15-13(10)19/h1-4,10,16H,5-7H2,(H,14,18)(H,15,17,19)','InChIKey=FCRKQAZMQDVASM-UHFFFAOYSA-N','O=C1CCC(NC(=O)Cc2ccc(O)cc2)C(=O)N1','1'),
	(213607,9,1,NULL,'Consistent with Molecular Formula','C39H48O12',708.801,'Cuspidatin B','26AA9629ACA9D914-FICuS-01-6B','26AA9629ACA9D914-FICTS-01-4A','26AA9629ACA9D914-uuuuu-01-1A','InChI=1S/C39H48O12/c1-20-29(51-32(45)17-16-27-14-12-11-13-15-27)18-28-35(48-24(5)42)34-21(2)30(46-22(3)40)19-31(47-23(4)41)39(34,10)37(50-26(7)44)36(49-25(6)43)33(20)38(28,8)9/h11-17,28-31,34-37H,2,18-19H2,1,3-10H3','InChIKey=KSOKFZHEGYQOLT-UHFFFAOYSA-N','C=C1C(OC(C)=O)CC(OC(C)=O)C2(C)C(OC(C)=O)C(OC(C)=O)C3=C(C)C(OC(=O)/C=C/c4ccccc4)CC(C(OC(C)=O)C12)C3(C)C','1'),
	(213608,8,1,NULL,'Consistent with Molecular Formula','C37H46O10',650.7644,'Cuspidatin C','428DC0D3D0503023-FICuS-01-34','428DC0D3D0503023-FICTS-01-13','428DC0D3D0503023-uuuuu-01-E3','InChI=1S/C37H46O10/c1-20-28-17-27-18-29(43-22(3)38)21(2)33(36(27,7)8)34(45-24(5)40)35(46-25(6)41)37(28,9)31(44-23(4)39)19-30(20)47-32(42)16-15-26-13-11-10-12-14-26/h10-16,27-31,34-35H,1,17-19H2,2-9H3','InChIKey=MIJTXBNFQDJTPL-UHFFFAOYSA-N','C=C1C(OC(=O)/C=C/c2ccccc2)CC(OC(C)=O)C2(C)C1CC1CC(OC(C)=O)C(C)=C(C(OC(C)=O)C2OC(C)=O)C1(C)C','1'),
	(213609,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O',246.6957,NULL,'03A666E80F1F8740-FICuS-01-4A','03A666E80F1F8740-FICTS-01-29','035AC10D30925E0E-uuuuu-01-F4','InChI=1S/C13H10N2O.ClH/c16-13-12(10-6-2-1-3-7-10)14-11-8-4-5-9-15(11)13;/h1-9,16H;1H','InChIKey=DBFAWJTVUHFFAW-UHFFFAOYSA-N','Cl.Oc1c(-c2ccccc2)nc2ccccn12',NULL),
	(213610,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN3S',249.7173,NULL,'24E0D68879153651-FICuS-01-31','24E0D68879153651-FICTS-01-10','241C716D4698EF1F-uuuuu-01-0F','InChI=1S/C11H7N3S.ClH/c1-2-4-8-7(3-1)9-10(12-8)14-5-6-15-11(14)13-9;/h1-6,12H;1H','InChIKey=SUWQCHXAOICOPE-UHFFFAOYSA-N','Cl.c1ccc2c(c1)[nH]c1c2nc2sccn21',NULL),
	(213611,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O4',381.3902,NULL,'4DBFA9EA17A163EF-FICuS-01-95','4DBFA9EA17A163EF-FICTS-01-74','4DBFA9EA17A163EF-uuuuu-01-44','InChI=1S/C19H19N5O4/c1-20-12-13-15(17(26)23(4)19(28)21(13)2)24(10-11-8-6-5-7-9-11)14(12)16(25)22(3)18(20)27/h5-9H,10H2,1-4H3','InChIKey=MEZSJYMDBLJCCG-UHFFFAOYSA-N','Cn1c(=O)c2c(c3c(c(=O)n(C)c(=O)n3C)n2Cc2ccccc2)n(C)c1=O',NULL),
	(213612,2,0,NULL,'Consistent with Molecular Formula','C10H11FN2O4',242.2063,'5-Fluoro-1-(2,3,6-trideoxy-.alpha.-L-glycero-hexopyran-4- ulosyl) uracil','3C24952B6E1CD273-FICuS-01-54','3C24952B6E1CD273-FICTS-01-33','3C24952B6E1CD273-uuuuu-01-03','InChI=1S/C10H11FN2O4/c1-5-7(14)2-3-8(17-5)13-4-6(11)9(15)12-10(13)16/h4-5,8H,2-3H2,1H3,(H,12,15,16)','InChIKey=KRPHWGDCZWDBNJ-UHFFFAOYSA-N','CC1OC(n2cc(F)c(=O)[nH]c2=O)CCC1=O','1'),
	(213613,2,0,NULL,'Consistent with Molecular Formula','C10H9FN2O4',240.1905,'5-Fluoro-1-(2,3,6-trideoxy-.alpha.-L-glycero-hex-2- enopyran-4-ulosyl) uracil','FEEE5392036DC584-FICuS-01-70','FEEE5392036DC584-FICTS-01-4F','FEEE5392036DC584-uuuuu-01-1F','InChI=1S/C10H9FN2O4/c1-5-7(14)2-3-8(17-5)13-4-6(11)9(15)12-10(13)16/h2-5,8H,1H3,(H,12,15,16)','InChIKey=KNSHTVZIKOKLBG-UHFFFAOYSA-N','CC1OC(n2cc(F)c(=O)[nH]c2=O)C=CC1=O','1'),
	(213614,0,0,NULL,'Consistent with Molecular Formula','C10H11NO6',241.2,NULL,'99D14D77BD5BA15B-FICuS-01-7A','99D14D77BD5BA15B-FICTS-01-59','99D14D77BD5BA15B-uuuuu-01-29','InChI=1S/C10H11NO6/c1-16-8-3-6(4-10(12)13)7(11(14)15)5-9(8)17-2/h3,5H,4H2,1-2H3,(H,12,13)','InChIKey=WJPMJFUEMVXUCV-UHFFFAOYSA-N','COc1cc(CC(=O)O)c([N+](=O)[O-])cc1OC',NULL),
	(213615,4,0,NULL,'Consistent with Molecular Formula','C11H16F3NO5',299.2463,'Methyl 4-O-acetyl-2,3,6,-trideoxy-3-N-trifluoroacetamido-L-lyxo-hexopyranoside','CA9977A080DE4031-FICuS-01-55','CA9977A080DE4031-FICTS-01-34','CA9977A080DE4031-uuuuu-01-04','InChI=1S/C11H16F3NO5/c1-5-9(20-6(2)16)7(4-8(18-3)19-5)15-10(17)11(12,13)14/h5,7-9H,4H2,1-3H3,(H,15,17)','InChIKey=XMAFQPWDTCGCJH-UHFFFAOYSA-N','COC1CC(NC(=O)C(F)(F)F)C(OC(C)=O)C(C)O1','1'),
	(213616,2,3,NULL,'Consistent with Molecular Formula','C32H36N4O6',572.6596,'Phytochrom chromophore','6E7A9CF49C91C18A-FICuS-01-83','276F005430909D1B-FICTS-01-10','18C71D3C64C5496B-uuuuu-01-0B','InChI=1S/C32H36N4O6/c1-7-19-18(6)31(41)36-26(19)13-24-16(4)21(9-10-29(37)38)27(33-24)14-28-22(11-30(39)40)17(5)23(34-28)12-25-15(3)20(8-2)32(42)35-25/h7-8,12,14,18,26,33H,2,9-11,13H2,1,3-6H3,(H,35,42)(H,36,41)(H,37,38)(H,39,40)/b19-7+,25-12+,28-14+','InChIKey=NFFMLNZTNZKQFS-QDYXNQIQSA-N','C=CC1=C(C)/C(=C\\C2=N/C(=C/c3[nH]c(CC4NC(=O)C(C)/C4=C\\C)c(C)c3CCC(=O)O)C(CC(=O)O)=C2C)NC1=O','1'),
	(213617,1,0,NULL,'Consistent with Molecular Formula','C17H14FNO2S',315.3615,NULL,'861BB23BD0F06A31-FICuS-01-56','861BB23BD0F06A31-FICTS-01-35','861BB23BD0F06A31-uuuuu-01-05','InChI=1S/C17H14FNO2S/c1-10-2-4-11(5-3-10)14-9-16(17(20)21)22-15-8-12(18)6-7-13(15)19-14/h2-8,16H,9H2,1H3,(H,20,21)','InChIKey=SXQNIWSQMNYASM-UHFFFAOYSA-N','Cc1ccc(C2=Nc3ccc(F)cc3SC(C(=O)O)C2)cc1','1'),
	(213618,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O2',317.3464,'3-Methoxy-2-phenoxy-2-phenylimidazo[1,2-b]pyridazine','D780D13EC98D4951-FICuS-01-62','D780D13EC98D4951-FICTS-01-41','D780D13EC98D4951-uuuuu-01-11','InChI=1S/C19H15N3O2/c1-23-19-18(14-8-4-2-5-9-14)20-16-12-13-17(21-22(16)19)24-15-10-6-3-7-11-15/h2-13H,1H3','InChIKey=IUZQKEQPFSPXKK-UHFFFAOYSA-N','COc1c(-c2ccccc2)nc2ccc(Oc3ccccc3)nn12',NULL),
	(213619,5,0,NULL,'Consistent with Molecular Formula','C40H41FN4O2S',660.8479,NULL,'30074AC9CD24654A-FICuS-01-4F','30074AC9CD24654A-FICTS-01-2E','30074AC9CD24654A-uuuuu-01-FE','InChI=1S/C40H41FN4O2S/c1-5-20-45-34(31-22-24-10-8-9-11-25(24)23-32(31)36(45)48-7-3)35-42-37(41)44-38(43-35)47-27-13-15-28-26(21-27)12-14-30-29(28)16-18-39(4)33(30)17-19-40(39,46)6-2/h2,8-11,13,15,21-23,29-30,33,46H,5,7,12,14,16-20H2,1,3-4H3','InChIKey=DQONZCCYYYYPNZ-UHFFFAOYSA-N','C#CC1(O)CCC2C3CCc4cc(Oc5nc(F)nc(-c6c7cc8ccccc8cc7c(SCC)n6CCC)n5)ccc4C3CCC21C','1'),
	(213620,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl4O4',422.0914,NULL,'FBA4781BA8881C9B-FICuS-01-7E','FBA4781BA8881C9B-FICTS-01-5D','FBA4781BA8881C9B-uuuuu-01-2D','InChI=1S/C17H12Cl4O4/c18-12-2-8(16-10(14(12)20)4-22-6-24-16)1-9-3-13(19)15(21)11-5-23-7-25-17(9)11/h2-3H,1,4-7H2','InChIKey=GWEDPUGSHMEBHG-UHFFFAOYSA-N','Clc1cc(Cc2cc(Cl)c(Cl)c3c2OCOC3)c2c(c1Cl)COCO2',NULL),
	(213621,5,0,NULL,'Consistent with Molecular Formula','C19H23O9P',426.3591,NULL,'E4B2CBCB5C0689D8-FICuS-01-89','E4B2CBCB5C0689D8-FICTS-01-68','E4B2CBCB5C0689D8-uuuuu-01-38','InChI=1S/C19H23O9P/c1-11(20)25-10-16-17(26-12(2)21)18(27-13(3)22)19(28-14(4)23)29(16,24)15-8-6-5-7-9-15/h5-9,16-19H,10H2,1-4H3','InChIKey=UETMRLYVYDADCL-UHFFFAOYSA-N','CC(=O)OCC1C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)P1(=O)c1ccccc1','1'),
	(213622,0,1,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'AB28BA5375F7B263-FICuS-01-65','AB28BA5375F7B263-FICTS-01-44','3E01C7209F3016FA-uuuuu-01-FB','InChI=1S/C17H17NO/c1-18(2)16-11-8-14(9-12-16)10-13-17(19)15-6-4-3-5-7-15/h3-13H,1-2H3/b13-10+','InChIKey=PDKPRWFMRVBCOB-JLHYYAGUSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccccc2)cc1','1'),
	(213623,0,1,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'5DF3E56876A4B176-FICuS-01-63','5DF3E56876A4B176-FICTS-01-42','4DED8E922D4A3DD9-uuuuu-01-3E','InChI=1S/C16H14O2/c1-18-15-10-7-13(8-11-15)9-12-16(17)14-5-3-2-4-6-14/h2-12H,1H3/b12-9+','InChIKey=XUFXKBJMCRJATM-FMIVXFBMSA-N','COc1ccc(/C=C/C(=O)c2ccccc2)cc1','1'),
	(213624,0,1,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'113DE937C9A619CC-FICuS-01-6B','113DE937C9A619CC-FICTS-01-4A','775A5883F6C34357-uuuuu-01-F7','InChI=1S/C16H14O2/c1-18-16-10-6-5-9-14(16)11-12-15(17)13-7-3-2-4-8-13/h2-12H,1H3/b12-11+','InChIKey=ZWTRSTWJBWJEFR-VAWYXSNFSA-N','COc1ccccc1/C=C/C(=O)c1ccccc1','1'),
	(213625,0,1,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'22D0041F858F004B-FICuS-01-3B','22D0041F858F004B-FICTS-01-1A','948D4EB898CEAB18-uuuuu-01-37','InChI=1S/C16H14O2/c1-18-15-9-5-6-13(12-15)10-11-16(17)14-7-3-2-4-8-14/h2-12H,1H3/b11-10+','InChIKey=IWFHVAAFIDSBRL-ZHACJKMWSA-N','COc1cccc(/C=C/C(=O)c2ccccc2)c1','1'),
	(213626,0,1,NULL,'Consistent with Molecular Formula','C15H11ClO',242.7043,NULL,'0FF5D8CA452EDC3C-FICuS-01-95','0FF5D8CA452EDC3C-FICTS-01-74','DF6C04354590624C-uuuuu-01-F6','InChI=1S/C15H11ClO/c16-14-9-6-12(7-10-14)8-11-15(17)13-4-2-1-3-5-13/h1-11H/b11-8+','InChIKey=ABGIIXRNMHUKII-DHZHZOJOSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1ccccc1','1'),
	(213627,0,1,NULL,'Consistent with Molecular Formula','C9H6ClN',163.6061,NULL,'343E25E734C509DC-FICuS-01-58','343E25E734C509DC-FICTS-01-37','400870D9348881AD-uuuuu-01-EB','InChI=1S/C9H6ClN/c10-9-5-3-8(4-6-9)2-1-7-11/h1-6H/b2-1+','InChIKey=PPCNBCKABHGVMX-OWOJBTEDSA-N','N#C/C=C/c1ccc(Cl)cc1','1'),
	(213628,0,1,NULL,'Consistent with Molecular Formula','C15H11BrO',287.1553,NULL,'826A45B2F3958329-FICuS-01-42','826A45B2F3958329-FICTS-01-21','3DDB34C6C85CFA95-uuuuu-01-3B','InChI=1S/C15H11BrO/c16-14-9-6-12(7-10-14)8-11-15(17)13-4-2-1-3-5-13/h1-11H/b11-8+','InChIKey=JFARWEWTPMAQHW-DHZHZOJOSA-N','O=C(/C=C/c1ccc(Br)cc1)c1ccccc1','1'),
	(213629,0,1,NULL,'Consistent with Molecular Formula','C15H11FO',226.2497,NULL,'2A1F407EFC93319C-FICuS-01-66','2A1F407EFC93319C-FICTS-01-45','7F25550C3293FFCF-uuuuu-01-1D','InChI=1S/C15H11FO/c16-14-8-4-5-12(11-14)9-10-15(17)13-6-2-1-3-7-13/h1-11H/b10-9+','InChIKey=HMPMIRDTAXRDAQ-MDZDMXLPSA-N','O=C(/C=C/c1cccc(F)c1)c1ccccc1','1'),
	(213630,0,1,NULL,'Consistent with Molecular Formula','C9H6FN',147.1515,NULL,'E1C4DEEDF0CAF49C-FICuS-01-B6','E1C4DEEDF0CAF49C-FICTS-01-95','6AE29FC512122D7A-uuuuu-01-0F','InChI=1S/C9H6FN/c10-9-5-1-3-8(7-9)4-2-6-11/h1-5,7H/b4-2+','InChIKey=LZCORSHIMPJAAK-DUXPYHPUSA-N','N#C/C=C/c1cccc(F)c1','1'),
	(213631,0,1,NULL,'Consistent with Molecular Formula','C15H11ClO',242.7043,NULL,'B5D9E29C769CE37A-FICuS-01-87','B5D9E29C769CE37A-FICTS-01-66','F55D6B5873CE4C61-uuuuu-01-1F','InChI=1S/C15H11ClO/c16-14-8-4-5-12(11-14)9-10-15(17)13-6-2-1-3-7-13/h1-11H/b10-9+','InChIKey=XBFMSIZYORSEPA-MDZDMXLPSA-N','O=C(/C=C/c1cccc(Cl)c1)c1ccccc1','1'),
	(213632,0,1,NULL,'Consistent with Molecular Formula','C9H6ClN',163.6061,NULL,'D3F17FD4E1F3F763-FICuS-01-7F','D3F17FD4E1F3F763-FICTS-01-5E','ED30505AB89E508B-uuuuu-01-14','InChI=1S/C9H6ClN/c10-9-5-1-3-8(7-9)4-2-6-11/h1-5,7H/b4-2+','InChIKey=HMADLTFIHASVIY-DUXPYHPUSA-N','N#C/C=C/c1cccc(Cl)c1','1'),
	(213633,0,1,NULL,'Consistent with Molecular Formula','C15H11FO',226.2497,NULL,'BBC98EFDA646DED6-FICuS-01-B2','BBC98EFDA646DED6-FICTS-01-91','1EC0AF179241C8B2-uuuuu-01-0D','InChI=1S/C15H11FO/c16-14-9-5-4-6-12(14)10-11-15(17)13-7-2-1-3-8-13/h1-11H/b11-10+','InChIKey=BDKLZUBMPZORHL-ZHACJKMWSA-N','O=C(/C=C/c1ccccc1F)c1ccccc1','1'),
	(213634,0,1,NULL,'Consistent with Molecular Formula','C15H11BrO',287.1553,NULL,'78AFB40BD2D2FCB2-FICuS-01-8E','78AFB40BD2D2FCB2-FICTS-01-6D','FECF0E9A07540FF8-uuuuu-01-3D','InChI=1S/C15H11BrO/c16-14-8-4-5-12(11-14)9-10-15(17)13-6-2-1-3-7-13/h1-11H/b10-9+','InChIKey=COYCXICZZVMYLE-MDZDMXLPSA-N','O=C(/C=C/c1cccc(Br)c1)c1ccccc1','1'),
	(213635,0,1,NULL,'Consistent with Molecular Formula','C9H6BrN',208.0571,NULL,'CCFED053539DD430-FICuS-01-74','CCFED053539DD430-FICTS-01-53','39788AA2EFD11706-uuuuu-01-0B','InChI=1S/C9H6BrN/c10-9-5-1-3-8(7-9)4-2-6-11/h1-5,7H/b4-2+','InChIKey=DTGJLERNSYLLAU-DUXPYHPUSA-N','N#C/C=C/c1cccc(Br)c1','1'),
	(213636,0,1,NULL,'Consistent with Molecular Formula','C15H11ClO',242.7043,NULL,'988D9715256506E4-FICuS-01-3B','988D9715256506E4-FICTS-01-1A','3242945F151FA69E-uuuuu-01-FB','InChI=1S/C15H11ClO/c16-14-9-5-4-6-12(14)10-11-15(17)13-7-2-1-3-8-13/h1-11H/b11-10+','InChIKey=IGSYOTSSTZUGIA-ZHACJKMWSA-N','O=C(/C=C/c1ccccc1Cl)c1ccccc1','1'),
	(213637,0,1,NULL,'Consistent with Molecular Formula','C16H11NO',233.269,NULL,'99CF3140D4560922-FICuS-01-3A','99CF3140D4560922-FICTS-01-19','6416D948068F4D5B-uuuuu-01-03','InChI=1S/C16H11NO/c17-12-14-6-4-5-13(11-14)9-10-16(18)15-7-2-1-3-8-15/h1-11H/b10-9+','InChIKey=LKMOKFNKFOVCBE-MDZDMXLPSA-N','N#Cc1cccc(/C=C/C(=O)c2ccccc2)c1','1'),
	(213638,0,1,NULL,'Consistent with Molecular Formula','C10H6N2',154.1708,NULL,'4D0FF947FD9F6BFE-FICuS-01-AB','4D0FF947FD9F6BFE-FICTS-01-8A','3621A501C74F7594-uuuuu-01-E6','InChI=1S/C10H6N2/c11-6-2-5-9-3-1-4-10(7-9)8-12/h1-5,7H/b5-2+','InChIKey=QDAWGVJBSWNNOJ-GORDUTHDSA-N','N#C/C=C/c1cccc(C#N)c1','1'),
	(213639,0,1,NULL,'Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'277B93C5F94490EE-FICuS-01-67','277B93C5F94490EE-FICTS-01-46','D9EBB2F06F1EC948-uuuuu-01-3E','InChI=1S/C15H11NO3/c17-15(13-6-2-1-3-7-13)10-9-12-5-4-8-14(11-12)16(18)19/h1-11H/b10-9+','InChIKey=SMFBODMWKWBFOK-MDZDMXLPSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)c1ccccc1','1'),
	(213640,0,1,NULL,'Consistent with Molecular Formula','C16H11NO',233.269,NULL,'FA62E684878E9619-FICuS-01-62','FA62E684878E9619-FICTS-01-41','184FCA80C3664867-uuuuu-01-00','InChI=1S/C16H11NO/c17-12-14-8-6-13(7-9-14)10-11-16(18)15-4-2-1-3-5-15/h1-11H/b11-10+','InChIKey=CAHMJFODGBXCBM-ZHACJKMWSA-N','N#Cc1ccc(/C=C/C(=O)c2ccccc2)cc1','1'),
	(213641,0,1,NULL,'Consistent with Molecular Formula','C10H6N2',154.1708,NULL,'61C0E54E10BA7A3C-FICuS-01-66','61C0E54E10BA7A3C-FICTS-01-45','EE5CB53E4424B763-uuuuu-01-17','InChI=1S/C10H6N2/c11-7-1-2-9-3-5-10(8-12)6-4-9/h1-6H/b2-1+','InChIKey=GUYNBGVJDVSEGA-OWOJBTEDSA-N','N#C/C=C/c1ccc(C#N)cc1','1'),
	(213642,0,1,NULL,'Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'54A3086D8055A954-FICuS-01-3B','54A3086D8055A954-FICTS-01-1A','23ED377E5491363C-uuuuu-01-FC','InChI=1S/C15H11NO3/c17-15(13-4-2-1-3-5-13)11-8-12-6-9-14(10-7-12)16(18)19/h1-11H/b11-8+','InChIKey=WDZGGAFMGIOIQS-DHZHZOJOSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(213643,0,1,NULL,'Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'328D6CD16D089F78-FICuS-01-66','328D6CD16D089F78-FICTS-01-45','469311B9A26BFBA3-uuuuu-01-10','InChI=1S/C15H11NO3/c17-15(13-7-2-1-3-8-13)11-10-12-6-4-5-9-14(12)16(18)19/h1-11H/b11-10+','InChIKey=KTXHLWZQKQDFRF-ZHACJKMWSA-N','O=C(/C=C/c1ccccc1[N+](=O)[O-])c1ccccc1','1'),
	(213644,0,1,NULL,'Consistent with Molecular Formula','C11H12N2',172.2292,NULL,'C7827D56F7F55320-FICuS-01-53','C7827D56F7F55320-FICTS-01-32','DF410B50F4573902-uuuuu-01-F0','InChI=1S/C11H12N2/c1-13(2)11-7-5-10(6-8-11)4-3-9-12/h3-8H,1-2H3/b4-3-','InChIKey=CSCOHKCYDZVRMQ-ARJAWSKDSA-N','CN(C)c1ccc(/C=C\\C#N)cc1','1'),
	(213645,0,1,NULL,'Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'C07FFAEFB1C3F6F7-FICuS-01-AB','C07FFAEFB1C3F6F7-FICTS-01-8A','615C816AB0CCDADB-uuuuu-01-38','InChI=1S/C18H19NO/c1-14(20)18(16-7-5-4-6-8-16)13-15-9-11-17(12-10-15)19(2)3/h4-13H,1-3H3/b18-13-','InChIKey=BYNFFMSILXVXSI-AQTBWJFISA-N','CC(=O)/C(=C/c1ccc(N(C)C)cc1)c1ccccc1','1'),
	(213646,0,1,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'1F166E753E5C2201-FICuS-01-41','1F166E753E5C2201-FICTS-01-20','1F35D150665614BA-uuuuu-01-EE','InChI=1S/C17H16O2/c1-13(18)17(15-6-4-3-5-7-15)12-14-8-10-16(19-2)11-9-14/h3-12H,1-2H3/b17-12-','InChIKey=AJFPBFJFTYMQKK-ATVHPVEESA-N','COc1ccc(/C=C(/C(C)=O)c2ccccc2)cc1','1'),
	(213647,0,1,NULL,'Consistent with Molecular Formula','C9H6FN',147.1515,NULL,'C3F02519A9C7CD5F-FICuS-01-7A','C3F02519A9C7CD5F-FICTS-01-59','E778478090460278-uuuuu-01-D8','InChI=1S/C9H6FN/c10-9-5-3-8(4-6-9)2-1-7-11/h1-6H/b2-1-','InChIKey=WVWTVBZOOBKCKI-UPHRSURJSA-N','N#C/C=C\\c1ccc(F)cc1','1'),
	(213648,0,1,NULL,'Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'AF829851DC22CEA7-FICuS-01-7A','AF829851DC22CEA7-FICTS-01-59','5003674505D923D6-uuuuu-01-D5','InChI=1S/C10H9NO/c1-12-10-7-3-2-5-9(10)6-4-8-11/h2-7H,1H3/b6-4-','InChIKey=YEVWUIYSLYVPHB-XQRVVYSFSA-N','COc1ccccc1/C=C\\C#N','1'),
	(213649,0,1,NULL,'Consistent with Molecular Formula','C10H9NO',159.1872,NULL,'C366B2A3FECFA640-FICuS-01-80','C366B2A3FECFA640-FICTS-01-5F','41944E2517B5CABA-uuuuu-01-0E','InChI=1S/C10H9NO/c1-12-10-6-2-4-9(8-10)5-3-7-11/h2-6,8H,1H3/b5-3-','InChIKey=CDGKYGSIBOJVCY-HYXAFXHYSA-N','COc1cccc(/C=C\\C#N)c1','1'),
	(213650,0,1,NULL,'Consistent with Molecular Formula','C9H6ClN',163.6061,NULL,'4FF5576615FAACC0-FICuS-01-78','4FF5576615FAACC0-FICTS-01-57','400870D9348881AD-uuuuu-01-EB','InChI=1S/C9H6ClN/c10-9-5-3-8(4-6-9)2-1-7-11/h1-6H/b2-1-','InChIKey=PPCNBCKABHGVMX-UPHRSURJSA-N','N#C/C=C\\c1ccc(Cl)cc1','1'),
	(213651,0,1,NULL,'Consistent with Molecular Formula','C16H13FO',240.2765,NULL,'323AC2CECAB510A9-FICuS-01-73','323AC2CECAB510A9-FICTS-01-52','ACFF9E9654B0F302-uuuuu-01-29','InChI=1S/C16H13FO/c1-12(18)16(14-7-3-2-4-8-14)11-13-6-5-9-15(17)10-13/h2-11H,1H3/b16-11-','InChIKey=NXIYPLJTRBODAM-WJDWOHSUSA-N','CC(=O)/C(=C/c1cccc(F)c1)c1ccccc1','1'),
	(213652,0,1,NULL,'Consistent with Molecular Formula','C10H6N2',154.1708,NULL,'39505B866E30C813-FICuS-01-3A','39505B866E30C813-FICTS-01-19','3621A501C74F7594-uuuuu-01-E6','InChI=1S/C10H6N2/c11-6-2-5-9-3-1-4-10(7-9)8-12/h1-5,7H/b5-2-','InChIKey=QDAWGVJBSWNNOJ-DJWKRKHSSA-N','N#C/C=C\\c1cccc(C#N)c1','1'),
	(213653,0,1,NULL,'Consistent with Molecular Formula','C10H6N2',154.1708,NULL,'27428500085A061B-FICuS-01-1A','27428500085A061B-FICTS-01-F9','EE5CB53E4424B763-uuuuu-01-17','InChI=1S/C10H6N2/c11-7-1-2-9-3-5-10(8-12)6-4-9/h1-6H/b2-1-','InChIKey=GUYNBGVJDVSEGA-UPHRSURJSA-N','N#C/C=C\\c1ccc(C#N)cc1','1'),
	(213654,0,1,NULL,'Consistent with Molecular Formula','C17H16N2',248.3268,NULL,'A7C952290081112F-FICuS-01-30','A7C952290081112F-FICTS-01-0F','CA37112235516388-uuuuu-01-D1','InChI=1S/C17H16N2/c1-19(2)17-10-8-14(9-11-17)12-16(13-18)15-6-4-3-5-7-15/h3-12H,1-2H3/b16-12+','InChIKey=HYAJIHDALOHMPT-FOWTUZBSSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccccc2)cc1','1'),
	(213655,0,1,NULL,'Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'34910C73CCDF81CB-FICuS-01-73','34910C73CCDF81CB-FICTS-01-52','14A47E513A09C9B1-uuuuu-01-FE','InChI=1S/C16H13NO/c1-18-16-9-7-13(8-10-16)11-15(12-17)14-5-3-2-4-6-14/h2-11H,1H3/b15-11+','InChIKey=VQADOVBGJXESGV-RVDMUPIBSA-N','COc1ccc(/C=C(\\C#N)c2ccccc2)cc1','1'),
	(213656,0,1,NULL,'Consistent with Molecular Formula','C16H10N2',230.2684,NULL,'C60444B5A9FB4A4C-FICuS-01-71','C60444B5A9FB4A4C-FICTS-01-50','CFA5ABCC10964CFF-uuuuu-01-51','InChI=1S/C16H10N2/c17-11-14-8-6-13(7-9-14)10-16(12-18)15-4-2-1-3-5-15/h1-10H/b16-10+','InChIKey=LMSMJIGIXAYRRL-MHWRWJLKSA-N','N#C/C(=C\\c1ccc(C#N)cc1)c1ccccc1','1'),
	(213657,0,1,NULL,'Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'1BE44C090CA52DA8-FICuS-01-6B','1BE44C090CA52DA8-FICTS-01-4A','9149D72A130AD531-uuuuu-01-ED','InChI=1S/C15H10N2O2/c16-11-14(13-4-2-1-3-5-13)10-12-6-8-15(9-7-12)17(18)19/h1-10H/b14-10+','InChIKey=WWCOVEKFRJZIDP-GXDHUFHOSA-N','N#C/C(=C\\c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(213658,0,1,NULL,'Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'51EEB83B0ED850B1-FICuS-01-6F','51EEB83B0ED850B1-FICTS-01-4E','A1945346B7E6DF7C-uuuuu-01-1F','InChI=1S/C15H10N2O2/c16-11-14(12-6-2-1-3-7-12)10-13-8-4-5-9-15(13)17(18)19/h1-10H/b14-10+','InChIKey=QKDHOOPDLFPJKV-GXDHUFHOSA-N','N#C/C(=C\\c1ccccc1[N+](=O)[O-])c1ccccc1','1'),
	(213659,0,1,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'805525C8ABC326B7-FICuS-01-55','805525C8ABC326B7-FICTS-01-34','0421F47F67E65831-uuuuu-01-ED','InChI=1S/C19H19NO2/c1-14(21)18(19(22)16-7-5-4-6-8-16)13-15-9-11-17(12-10-15)20(2)3/h4-13H,1-3H3/b18-13-','InChIKey=FKIAMBAPWGKHRW-AQTBWJFISA-N','CC(=O)/C(=C/c1ccc(N(C)C)cc1)C(=O)c1ccccc1','1'),
	(213660,0,1,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'4468B825895D2FC2-FICuS-01-55','4468B825895D2FC2-FICTS-01-34','A50A9C782519FE71-uuuuu-01-0C','InChI=1S/C18H16O3/c1-13(19)17(18(20)15-6-4-3-5-7-15)12-14-8-10-16(21-2)11-9-14/h3-12H,1-2H3/b17-12-','InChIKey=UENRSKPLRKDOTP-ATVHPVEESA-N','COc1ccc(/C=C(/C(C)=O)C(=O)c2ccccc2)cc1','1'),
	(213661,0,1,NULL,'Consistent with Molecular Formula','C23H18O2',326.394,NULL,'8CC29E0E42A30D19-FICuS-01-62','8CC29E0E42A30D19-FICTS-01-41','2911AECAD090FEE2-uuuuu-01-2C','InChI=1S/C23H18O2/c1-17(24)22(23(25)21-10-6-3-7-11-21)16-18-12-14-20(15-13-18)19-8-4-2-5-9-19/h2-16H,1H3/b22-16-','InChIKey=NPMHKEMZUVOLJB-JWGURIENSA-N','CC(=O)/C(=C/c1ccc(-c2ccccc2)cc1)C(=O)c1ccccc1','1'),
	(213662,0,1,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'B1E52993708D51E1-FICuS-01-4A','B1E52993708D51E1-FICTS-01-29','96E66B297247F8F6-uuuuu-01-11','InChI=1S/C18H16O3/c1-13(19)16(18(20)14-8-4-3-5-9-14)12-15-10-6-7-11-17(15)21-2/h3-12H,1-2H3/b16-12-','InChIKey=YKDWHXYUNYVUNE-VBKFSLOCSA-N','COc1ccccc1/C=C(/C(C)=O)C(=O)c1ccccc1','1'),
	(213663,0,1,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'5B89C80826B1BB91-FICuS-01-5B','5B89C80826B1BB91-FICTS-01-3A','C9FBA4DF688DDC82-uuuuu-01-54','InChI=1S/C18H16O3/c1-13(19)17(18(20)15-8-4-3-5-9-15)12-14-7-6-10-16(11-14)21-2/h3-12H,1-2H3/b17-12-','InChIKey=HJTCIWRIBANKCG-ATVHPVEESA-N','COc1cccc(/C=C(/C(C)=O)C(=O)c2ccccc2)c1','1'),
	(213664,0,1,NULL,'Consistent with Molecular Formula','C17H13BrO2',329.1925,NULL,'BFC5021D5D00409A-FICuS-01-55','BFC5021D5D00409A-FICTS-01-34','F3D9C1C2CE7D3335-uuuuu-01-26','InChI=1S/C17H13BrO2/c1-12(19)16(11-13-7-9-15(18)10-8-13)17(20)14-5-3-2-4-6-14/h2-11H,1H3/b16-11-','InChIKey=NRIKPQQQXLNGFG-WJDWOHSUSA-N','CC(=O)/C(=C/c1ccc(Br)cc1)C(=O)c1ccccc1','1'),
	(213665,0,1,NULL,'Consistent with Molecular Formula','C17H13FO2',268.2869,NULL,'FD6A4D8E14AABD95-FICuS-01-98','FD6A4D8E14AABD95-FICTS-01-77','28492A865D7864FB-uuuuu-01-08','InChI=1S/C17H13FO2/c1-12(19)16(11-13-6-5-9-15(18)10-13)17(20)14-7-3-2-4-8-14/h2-11H,1H3/b16-11-','InChIKey=QPPNTDVFLSMJGN-WJDWOHSUSA-N','CC(=O)/C(=C/c1cccc(F)c1)C(=O)c1ccccc1','1'),
	(213666,0,1,NULL,'Consistent with Molecular Formula','C17H13ClO2',284.7415,NULL,'4CBA033C1D2BF2FA-FICuS-01-82','4CBA033C1D2BF2FA-FICTS-01-61','36A8A43D4982887B-uuuuu-01-04','InChI=1S/C17H13ClO2/c1-12(19)16(11-13-6-5-9-15(18)10-13)17(20)14-7-3-2-4-8-14/h2-11H,1H3/b16-11-','InChIKey=FDWALFOBCKXYPC-WJDWOHSUSA-N','CC(=O)/C(=C/c1cccc(Cl)c1)C(=O)c1ccccc1','1'),
	(213667,0,1,NULL,'Consistent with Molecular Formula','C17H13FO2',268.2869,'1,3-Butanedione, 2-[(2-fluorophenyl)methylene]-1-phenyl-, (2Z)-','1F8C3E6B1CCC43D1-FICuS-01-7F','1F8C3E6B1CCC43D1-FICTS-01-5E','D1A73437446D32EF-uuuuu-01-06','InChI=1S/C17H13FO2/c1-12(19)15(11-14-9-5-6-10-16(14)18)17(20)13-7-3-2-4-8-13/h2-11H,1H3/b15-11-','InChIKey=IBJJYSODAGTBGJ-PTNGSMBKSA-N','CC(=O)/C(=C/c1ccccc1F)C(=O)c1ccccc1','1'),
	(213668,0,1,NULL,'Consistent with Molecular Formula','C17H13BrO2',329.1925,NULL,'E86DE7CB3F6A8957-FICuS-01-8C','E86DE7CB3F6A8957-FICTS-01-6B','2B283518A6F374E4-uuuuu-01-F9','InChI=1S/C17H13BrO2/c1-12(19)16(11-13-6-5-9-15(18)10-13)17(20)14-7-3-2-4-8-14/h2-11H,1H3/b16-11-','InChIKey=TUTYTIFNFQSTHJ-WJDWOHSUSA-N','CC(=O)/C(=C/c1cccc(Br)c1)C(=O)c1ccccc1','1'),
	(213669,0,1,NULL,'Consistent with Molecular Formula','C17H13ClO2',284.7415,NULL,'74346FE395033712-FICuS-01-2B','74346FE395033712-FICTS-01-0A','FF8069E5FD372049-uuuuu-01-16','InChI=1S/C17H13ClO2/c1-12(19)15(11-14-9-5-6-10-16(14)18)17(20)13-7-3-2-4-8-13/h2-11H,1H3/b15-11-','InChIKey=FVFFVBRSRMDFFQ-PTNGSMBKSA-N','CC(=O)/C(=C/c1ccccc1Cl)C(=O)c1ccccc1','1'),
	(213670,0,1,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'C1EA0C4A02112964-FICuS-01-42','C1EA0C4A02112964-FICTS-01-21','0A14A0B5DE46CD75-uuuuu-01-1A','InChI=1S/C18H13NO2/c1-13(20)17(18(21)16-8-3-2-4-9-16)11-14-6-5-7-15(10-14)12-19/h2-11H,1H3/b17-11-','InChIKey=IMTZSFDXSDJTSU-BOPFTXTBSA-N','CC(=O)/C(=C/c1cccc(C#N)c1)C(=O)c1ccccc1','1'),
	(213671,0,1,NULL,'Consistent with Molecular Formula','C17H13BrO2',329.1925,NULL,'588A1D522CE4D6F4-FICuS-01-6B','588A1D522CE4D6F4-FICTS-01-4A','10479FDAD8E9F35A-uuuuu-01-2F','InChI=1S/C17H13BrO2/c1-12(19)15(11-14-9-5-6-10-16(14)18)17(20)13-7-3-2-4-8-13/h2-11H,1H3/b15-11-','InChIKey=SIUHYPZTKSOVER-PTNGSMBKSA-N','CC(=O)/C(=C/c1ccccc1Br)C(=O)c1ccccc1','1'),
	(213672,0,1,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'5981925E7EFD38F2-FICuS-01-6C','5981925E7EFD38F2-FICTS-01-4B','1269E4A89B882D9B-uuuuu-01-16','InChI=1S/C17H13NO4/c1-12(19)16(17(20)14-5-3-2-4-6-14)11-13-7-9-15(10-8-13)18(21)22/h2-11H,1H3/b16-11-','InChIKey=ADIABJRCZSTLTI-WJDWOHSUSA-N','CC(=O)/C(=C/c1ccc([N+](=O)[O-])cc1)C(=O)c1ccccc1','1'),
	(213673,0,1,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'23A2BAE7AA7C0411-FICuS-01-60','23A2BAE7AA7C0411-FICTS-01-3F','C9A33DC66BD150C7-uuuuu-01-22','InChI=1S/C17H13NO4/c1-12(19)15(17(20)13-7-3-2-4-8-13)11-14-9-5-6-10-16(14)18(21)22/h2-11H,1H3/b15-11-','InChIKey=UTLHKZOSHQWGIY-PTNGSMBKSA-N','CC(=O)/C(=C/c1ccccc1[N+](=O)[O-])C(=O)c1ccccc1','1'),
	(213674,1,0,NULL,'Consistent with Molecular Formula','C8H9N5O2',207.1914,NULL,'D93E0FDF329EF632-FICuS-01-80','D93E0FDF329EF632-FICTS-01-5F','D93E0FDF329EF632-uuuuu-01-2F','InChI=1S/C8H9N5O2/c9-8-11-6-5-7(12-8)15-2-4(14)1-13(5)3-10-6/h3-4,14H,1-2H2,(H2,9,11,12)','InChIKey=QZMOZYLKJQQDRH-UHFFFAOYSA-N','Nc1nc2c3c(ncn3CC(O)CO2)n1','1'),
	(213675,1,0,NULL,'Consistent with Molecular Formula','C10H12O4S',228.2624,'(2S)-(+)-Glycidyl tosylate','95058308EE693E27-FICuS-01-47','95058308EE693E27-FICTS-01-26','8067752E70E53B43-uuuuu-01-EB','InChI=1S/C10H12O4S/c1-8-2-4-10(5-3-8)15(11,12)14-7-9-6-13-9/h2-5,9H,6-7H2,1H3/t9-/m0/s1','InChIKey=NOQXXYIGRPAZJC-VIFPVBQESA-N','Cc1ccc(S(=O)(=O)OCC2CO2)cc1','1'),
	(213676,4,0,NULL,'Consistent with Molecular Formula','C13H20N4O7S',376.3836,'Altemicidin','F657AE453C302988-FICuS-01-52','F657AE453C302988-FICTS-01-31','8BCB06F510B8562D-uuuuu-01-12','InChI=1S/C13H20N4O7S/c1-17-3-7(11(14)20)6-2-9(18)13(12(21)22,8(6)4-17)16-10(19)5-25(15,23)24/h3,6,8-9,18H,2,4-5H2,1H3,(H2,14,20)(H,16,19)(H,21,22)(H2,15,23,24)/t6?,8?,9?,13-/m1/s1','InChIKey=VZRFZUPFQKSXPV-VZZGELKGSA-N','CN1C=C(C(N)=O)C2CC(O)C(NC(=O)CS(N)(=O)=O)(C(=O)O)C2C1','1'),
	(213677,10,0,NULL,'Consistent with Molecular Formula','C24H33NO4',399.529,'Spiramine A','CA0480E1953C0E04-FICuS-01-4A','CA0480E1953C0E04-FICTS-01-29','B716F8940B341DC4-uuuuu-01-06','InChI=1S/C24H33NO4/c1-13-15-5-8-24(19(13)28-14(2)26)17(11-15)23-7-4-6-22(3)16(23)12-18(24)29-21(23)25-9-10-27-20(22)25/h15-21H,1,4-12H2,2-3H3/t15?,16-,17+,18?,19?,20+,21+,22?,23?,24?/m1/s1','InChIKey=ZPELMDXCJZDIBP-RSNBHUPESA-N','C=C1C2CCC3(C4C[C@@H]5C6(C)CCCC5([C@H](O4)N4CCO[C@H]46)[C@@H]3C2)C1OC(C)=O','1'),
	(213678,10,0,NULL,'Consistent with Molecular Formula','C24H33NO4',399.529,'Spiramine B','05A8C991CF0F57BD-FICuS-01-7C','05A8C991CF0F57BD-FICTS-01-5B','B716F8940B341DC4-uuuuu-01-06','InChI=1S/C24H33NO4/c1-13-15-5-8-24(19(13)28-14(2)26)17(11-15)23-7-4-6-22(3)16(23)12-18(24)29-21(23)25-9-10-27-20(22)25/h15-21H,1,4-12H2,2-3H3/t15?,16-,17+,18?,19?,20-,21+,22-,23?,24?/m1/s1','InChIKey=ZPELMDXCJZDIBP-FTTUJPEKSA-N','C=C1C2CCC3(C4C[C@H]5C6(CCC[C@@]5(C)[C@H]5OCCN5[C@H]6O4)[C@@H]3C2)C1OC(C)=O','1'),
	(213679,1,0,NULL,'Consistent with Molecular Formula','C10H7Cl3O4',297.5219,NULL,'6BCC02A1431D7F2E-FICuS-01-69','6BCC02A1431D7F2E-FICTS-01-48','6B30A5447C90A660-uuuuu-01-EF','InChI=1S/C10H6Cl2O4.ClH/c11-5-1-3-6(4-2-5)15-8-7(12)9(13)16-10(8)14;/h1-4,10,14H;1H','InChIKey=QWFFPSKXYSEJTA-UHFFFAOYSA-N','Cl.O=C1OC(O)C(Oc2ccc(Cl)cc2)=C1Cl','1'),
	(213680,1,0,NULL,'Consistent with Molecular Formula','C19H12N2O8',396.3124,NULL,'38D7B83BFE217755-FICuS-01-62','38D7B83BFE217755-FICTS-01-41','38D7B83BFE217755-uuuuu-01-11','InChI=1S/C19H12N2O8/c22-14-13(15(23)20-11-5-1-9(2-6-11)18(26)27)16(24)21(17(14)25)12-7-3-10(4-8-12)19(28)29/h1-8,13H,(H,20,23)(H,26,27)(H,28,29)','InChIKey=DEEHAUJTGQGDTL-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)C2C(=O)C(=O)N(c3ccc(C(=O)O)cc3)C2=O)cc1','1'),
	(213681,1,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N4OS',355.241,NULL,'BA83AEDC274D51FA-FICuS-01-90','BA83AEDC274D51FA-FICTS-01-6F','BA83AEDC274D51FA-uuuuu-01-3F','InChI=1S/C14H12Cl2N4OS/c1-6-5-9(10-7(15)3-2-4-8(10)16)18-12-11(17-6)13(21)20-14(22)19-12/h2-4,9H,5H2,1H3,(H3,18,19,20,21,22)','InChIKey=NGRSGVITJHAZFF-UHFFFAOYSA-N','CC1=Nc2c(O)nc(S)nc2NC(c2c(Cl)cccc2Cl)C1','1'),
	(213682,0,1,NULL,'Consistent with Molecular Formula','C23H16O2',324.3782,NULL,'2A0C6EBD9D04FD9B-FICuS-01-94','2A0C6EBD9D04FD9B-FICTS-01-73','2A0C6EBD9D04FD9B-uuuuu-01-43','InChI=1S/C23H16O2/c24-22(19-10-9-16-5-1-2-7-18(16)15-19)14-12-21-20-8-4-3-6-17(20)11-13-23(21)25/h1-15,25H','InChIKey=OCSCHZZAEMXYDW-UHFFFAOYSA-N','O=C(/C=C/c1c(O)ccc2ccccc12)c1ccc2ccccc2c1','1'),
	(213683,0,1,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'8DFA8A54F9E319D2-FICuS-01-83','8DFA8A54F9E319D2-FICTS-01-62','8DFA8A54F9E319D2-uuuuu-01-32','InChI=1S/C17H16O2/c1-12-7-9-15(13(2)11-12)17(19)10-8-14-5-3-4-6-16(14)18/h3-11,18H,1-2H3','InChIKey=UURALUILAZJMAY-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/c2ccccc2O)c(C)c1','1'),
	(213684,0,1,NULL,'Consistent with Molecular Formula','C19H13NO4',319.316,NULL,'39BC3F6E3411C80D-FICuS-01-64','39BC3F6E3411C80D-FICTS-01-43','39BC3F6E3411C80D-uuuuu-01-13','InChI=1S/C19H13NO4/c21-18(14-5-8-15(9-6-14)20(23)24)12-10-17-16-4-2-1-3-13(16)7-11-19(17)22/h1-12,22H','InChIKey=IATWJBXMYUEPMS-UHFFFAOYSA-N','O=C(/C=C/c1c(O)ccc2ccccc12)c1ccc([N+](=O)[O-])cc1','1'),
	(213685,1,0,NULL,'Consistent with Molecular Formula','C16H11Cl2N3O2',348.1878,NULL,'15D0C570021FBC27-FICuS-01-47','15D0C570021FBC27-FICTS-01-26','15D0C570021FBC27-uuuuu-01-F6','InChI=1S/C16H11Cl2N3O2/c17-10-3-1-9(2-4-10)15(22)21-14-8-19-12-6-5-11(18)7-13(12)20-16(14)23/h1-8,14H,(H,20,23)(H,21,22)','InChIKey=OIHOZKBCBMXETD-UHFFFAOYSA-N','O=C(NC1C=Nc2ccc(Cl)cc2NC1=O)c1ccc(Cl)cc1','1'),
	(213686,1,0,NULL,'Consistent with Molecular Formula','C16H11ClN4O4',358.7403,NULL,'38AC91BC74B7CAE7-FICuS-01-89','38AC91BC74B7CAE7-FICTS-01-68','38AC91BC74B7CAE7-uuuuu-01-38','InChI=1S/C16H11ClN4O4/c17-10-3-1-9(2-4-10)15(22)20-14-8-18-12-6-5-11(21(24)25)7-13(12)19-16(14)23/h1-8,14H,(H,19,23)(H,20,22)','InChIKey=WMBXQATVYXLVRX-UHFFFAOYSA-N','O=C(NC1C=Nc2ccc([N+](=O)[O-])cc2NC1=O)c1ccc(Cl)cc1','1'),
	(213687,1,0,NULL,'Consistent with Molecular Formula','C20H14ClN3O2',363.8025,NULL,'B08F797582B98F9B-FICuS-01-71','B08F797582B98F9B-FICTS-01-50','B08F797582B98F9B-uuuuu-01-20','InChI=1S/C20H14ClN3O2/c21-15-7-8-16-17(10-15)23-20(26)18(11-22-16)24-19(25)14-6-5-12-3-1-2-4-13(12)9-14/h1-11,18H,(H,23,26)(H,24,25)','InChIKey=YSUMQBGUQMWOAA-UHFFFAOYSA-N','O=C(NC1C=Nc2ccc(Cl)cc2NC1=O)c1ccc2ccccc2c1','1'),
	(213688,1,0,NULL,'Consistent with Molecular Formula','C7H4F3NOS2',239.2299,NULL,'CCBA73C14E9B370F-FICuS-01-82','CCBA73C14E9B370F-FICTS-01-61','CCBA73C14E9B370F-uuuuu-01-31','InChI=1S/C7H4F3NOS2/c8-7(9,10)4-2-1-3-5-6(4)13-14(12)11-5/h1-3,11H','InChIKey=XVPTZYWARIRDEB-UHFFFAOYSA-N','O=S1Nc2cccc(C(F)(F)F)c2S1','1'),
	(213689,1,0,NULL,'Consistent with Molecular Formula','C6H2Cl3NOS2',274.5669,NULL,'71E906838054AC06-FICuS-01-39','71E906838054AC06-FICTS-01-18','71E906838054AC06-uuuuu-01-E8','InChI=1S/C6H2Cl3NOS2/c7-2-1-3(8)5-6(4(2)9)12-13(11)10-5/h1,10H','InChIKey=JKKJZIMNUPVVMA-UHFFFAOYSA-N','O=S1Nc2c(Cl)cc(Cl)c(Cl)c2S1','1'),
	(213690,1,0,NULL,'Consistent with Molecular Formula','C8H9NOS2',199.2852,NULL,'E8D6A5AE51763FC0-FICuS-01-79','E8D6A5AE51763FC0-FICTS-01-58','E8D6A5AE51763FC0-uuuuu-01-28','InChI=1S/C8H9NOS2/c1-5-3-6(2)8-7(4-5)9-12(10)11-8/h3-4,9H,1-2H3','InChIKey=AWECTPWLHFSJDF-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)NS(=O)S2','1'),
	(213691,1,1,NULL,'Consistent with Molecular Formula','C18H14ClN3O2',339.7805,NULL,'59B88AEC4A368F06-FICuS-01-72','AA4D5EEA97CBC1B5-FICTS-01-80','59B88AEC4A368F06-uuuuu-01-21','InChI=1S/C18H14ClN3O2/c19-13-7-8-14-15(10-13)22-18(24)16(11-20-14)21-17(23)9-6-12-4-2-1-3-5-12/h1-11,16H,(H,21,23)(H,22,24)','InChIKey=LICPWLGCNWVBNL-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)NC1C=Nc2ccc(Cl)cc2NC1=O','1'),
	(213692,1,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O2',341.7963,NULL,'0AD633DB297B17D1-FICuS-01-5F','0AD633DB297B17D1-FICTS-01-3E','0AD633DB297B17D1-uuuuu-01-0E','InChI=1S/C18H16ClN3O2/c1-10-7-14-15(8-11(10)2)21-18(24)16(9-20-14)22-17(23)12-3-5-13(19)6-4-12/h3-9,16H,1-2H3,(H,21,24)(H,22,23)','InChIKey=LBCSZMUNALSOLI-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC(=O)C(NC(=O)c1ccc(Cl)cc1)C=N2','1'),
	(213693,1,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O2',313.7427,NULL,'D78C4A49194FDC36-FICuS-01-73','D78C4A49194FDC36-FICTS-01-52','D78C4A49194FDC36-uuuuu-01-22','InChI=1S/C16H12ClN3O2/c17-11-6-2-1-5-10(11)15(21)20-14-9-18-12-7-3-4-8-13(12)19-16(14)22/h1-9,14H,(H,19,22)(H,20,21)','InChIKey=QKWBGQFWIALDAT-UHFFFAOYSA-N','O=C(NC1C=Nc2ccccc2NC1=O)c1ccccc1Cl','1'),
	(213694,1,1,NULL,'Consistent with Molecular Formula','C18H15ClN4O3',370.7945,NULL,'1BC917E6454BFD4A-FICuS-01-77','1BC917E6454BFD4A-FICTS-01-56','1BC917E6454BFD4A-uuuuu-01-26','InChI=1S/C18H15ClN4O3/c19-15-4-2-1-3-12(15)5-8-18(24)22-13-10-20-16-7-6-14(23(25)26)9-17(16)21-11-13/h1-10,13,21H,11H2,(H,22,24)','InChIKey=ZSBKLLNHGJSWKZ-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1Cl)NC1C=Nc2ccc([N+](=O)[O-])cc2NC1','1'),
	(213695,1,1,NULL,'Consistent with Molecular Formula','C20H19N3O2',333.389,NULL,'90B87D66EA29AC76-FICuS-01-73','7E1E0CDCE300FCAF-FICTS-01-7A','90B87D66EA29AC76-uuuuu-01-22','InChI=1S/C20H19N3O2/c1-13-10-16-17(11-14(13)2)23-20(25)18(12-21-16)22-19(24)9-8-15-6-4-3-5-7-15/h3-12,18H,1-2H3,(H,22,24)(H,23,25)','InChIKey=AVJOPEFEVYSOOB-UHFFFAOYSA-N','Cc1cc2c(cc1C)NC(=O)C(NC(=O)/C=C/c1ccccc1)C=N2','1'),
	(213696,1,0,NULL,'Consistent with Molecular Formula','C18H19NO2S',313.4136,NULL,'E13F1C8A185FDD8E-FICuS-01-8C','E13F1C8A185FDD8E-FICTS-01-6B','E13F1C8A185FDD8E-uuuuu-01-3B','InChI=1S/C18H19NO2S/c1-12-10-15(19-14-6-4-5-7-18(14)22-12)13-8-9-16(20-2)17(11-13)21-3/h4-9,11-12H,10H2,1-3H3','InChIKey=VPZLURDTWPWZGJ-UHFFFAOYSA-N','COc1ccc(C2=Nc3ccccc3SC(C)C2)cc1OC','1'),
	(213697,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'660FDA6DF713A6E3-FICuS-01-78','660FDA6DF713A6E3-FICTS-01-57','660FDA6DF713A6E3-uuuuu-01-27','InChI=1S/C16H14N2O2S/c1-11-10-15(12-6-8-13(9-7-12)18(19)20)17-14-4-2-3-5-16(14)21-11/h2-9,11H,10H2,1H3','InChIKey=OEUXANLCGPEYQZ-UHFFFAOYSA-N','CC1CC(c2ccc([N+](=O)[O-])cc2)=Nc2ccccc2S1','1'),
	(213698,1,0,NULL,'Consistent with Molecular Formula','C16H14ClNS',287.8063,NULL,'9FF1996B4EF152C3-FICuS-01-74','9FF1996B4EF152C3-FICTS-01-53','9FF1996B4EF152C3-uuuuu-01-23','InChI=1S/C16H14ClNS/c1-11-10-15(12-6-8-13(17)9-7-12)18-14-4-2-3-5-16(14)19-11/h2-9,11H,10H2,1H3','InChIKey=SRFCVELFGQYQOG-UHFFFAOYSA-N','CC1CC(c2ccc(Cl)cc2)=Nc2ccccc2S1','1'),
	(213699,1,0,NULL,'Consistent with Molecular Formula','C9H12O5',200.1908,NULL,'E58293255DC92A9C-FICuS-01-62','E58293255DC92A9C-FICTS-01-41','E58293255DC92A9C-uuuuu-01-11','InChI=1S/C9H12O5/c1-4-6(10)5(2)7(11)8(12)9(13)14-3/h5H,4H2,1-3H3','InChIKey=QXEONMGGBQKFDY-UHFFFAOYSA-N','CCC(=O)C(C)C(=O)C(=O)C(=O)OC','1'),
	(213700,1,0,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'A30E378EC8043BD6-FICuS-01-65','A30E378EC8043BD6-FICTS-01-44','A30E378EC8043BD6-uuuuu-01-14','InChI=1S/C14H15NO5/c1-9(16)11(12(17)14(19)20-2)13(18)15-8-10-6-4-3-5-7-10/h3-7,11H,8H2,1-2H3,(H,15,18)','InChIKey=IOIJZIILEHAMOE-UHFFFAOYSA-N','COC(=O)C(=O)C(C(C)=O)C(=O)NCc1ccccc1','1'),
	(213701,0,1,NULL,'Consistent with Molecular Formula','C19H14O2',274.3184,NULL,'A7CB95E66A6AB8BB-FICuS-01-99','A7CB95E66A6AB8BB-FICTS-01-78','A7CB95E66A6AB8BB-uuuuu-01-48','InChI=1S/C19H14O2/c20-18-11-4-2-7-15(18)12-13-19(21)17-10-5-8-14-6-1-3-9-16(14)17/h1-13,20H','InChIKey=WZDDSECARSIVPZ-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1O)c1cccc2ccccc12','1'),
	(213702,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'9FDE971B0B3832ED-FICuS-01-7D','9FDE971B0B3832ED-FICTS-01-5C','9FDE971B0B3832ED-uuuuu-01-2C','InChI=1S/C8H8N2O4/c11-9(12)5-4-7-2-1-3-8(6-7)10(13)14/h1-3,6H,4-5H2','InChIKey=FFBMBNOWZMJDCS-UHFFFAOYSA-N','O=[N+]([O-])CCc1cccc([N+](=O)[O-])c1',NULL),
	(213703,0,0,NULL,'Consistent with Molecular Formula','C9H12N2S',180.2672,NULL,'CF455B8226A2C71D-FICuS-01-64','CF455B8226A2C71D-FICTS-01-43','CF455B8226A2C71D-uuuuu-01-13','InChI=1S/C9H12N2S/c1-6-3-7(2)5-8(4-6)11-9(10)12/h3-5H,1-2H3,(H3,10,11,12)','InChIKey=XOAYHDJRYDSPJZ-UHFFFAOYSA-N','Cc1cc(C)cc(NC(N)=S)c1',NULL),
	(213704,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O3',340.7653,NULL,'8A4BA2D423AF764B-FICuS-01-70','8A4BA2D423AF764B-FICTS-01-4F','8057B4B8226F9139-uuuuu-01-F0','InChI=1S/C18H13ClN2O3/c1-11(22)20-15-8-4-13(5-9-15)17-21-16(18(23)24-17)10-12-2-6-14(19)7-3-12/h2-10H,1H3,(H,20,22)/b16-10-','InChIKey=ZXQMCHVVIDNZEW-YBEGLDIGSA-N','CC(=O)Nc1ccc(C2=N/C(=C\\c3ccc(Cl)cc3)C(=O)O2)cc1','1'),
	(213705,0,0,NULL,'Consistent with Molecular Formula','C10H10N2S',190.2624,NULL,'7AAC07250B818903-FICuS-01-40','7AAC07250B818903-FICTS-01-1F','7AAC07250B818903-uuuuu-01-EF','InChI=1S/C10H10N2S/c1-7-12-10(11)9(13-7)8-5-3-2-4-6-8/h2-6H,11H2,1H3','InChIKey=HGQCFPLZGCHBBY-UHFFFAOYSA-N','Cc1nc(N)c(-c2ccccc2)s1',NULL),
	(213706,1,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'DBE71CB907F4E257-FICuS-01-7C','DBE71CB907F4E257-FICTS-01-5B','DBE71CB907F4E257-uuuuu-01-2B','InChI=1S/C18H12N2O2/c19-12-18(13-21)16-9-5-4-6-14(16)10-11-20(18)17(22)15-7-2-1-3-8-15/h1-11,13H','InChIKey=YPVAZGJPRBAURR-UHFFFAOYSA-N','N#CC1(C=O)c2ccccc2C=CN1C(=O)c1ccccc1','1'),
	(213707,1,0,NULL,'Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'F980C4D71BC483B1-FICuS-01-68','F980C4D71BC483B1-FICTS-01-47','F980C4D71BC483B1-uuuuu-01-17','InChI=1S/C16H18O3/c1-12-9-15(19-11-14(18)10-17)7-8-16(12)13-5-3-2-4-6-13/h2-9,14,17-18H,10-11H2,1H3','InChIKey=TVGMLVDBVKUDLV-UHFFFAOYSA-N','Cc1cc(OCC(O)CO)ccc1-c1ccccc1','1'),
	(213708,0,0,NULL,'Consistent with Molecular Formula','C6H4O4S',172.1552,NULL,'6E95E63DF4D8C49F-FICuS-01-8E','6E95E63DF4D8C49F-FICTS-01-6D','6E95E63DF4D8C49F-uuuuu-01-3D','InChI=1S/C6H4O4S/c7-5(8)3-1-4(6(9)10)11-2-3/h1-2H,(H,7,8)(H,9,10)','InChIKey=QYBBDSGVPGCWTO-UHFFFAOYSA-N','O=C(O)c1csc(C(=O)O)c1',NULL),
	(213709,3,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'6094F9FB4975065C-FICuS-01-58','6094F9FB4975065C-FICTS-01-37','20E1F3B40C3A3894-uuuuu-01-FC','InChI=1S/C10H10N2O2/c11-5-8-10(14)9(13)6-3-1-2-4-7(6)12-8/h1-4,8-10,12-14H/t8-,9-,10?/m1/s1','InChIKey=OBJPMGDLUHXDBS-MGRQHWMJSA-N','N#CC1Nc2ccccc2C(O)C1O','1'),
	(213710,3,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'F48D0032748FD90C-FICuS-01-5B','F48D0032748FD90C-FICTS-01-3A','20E1F3B40C3A3894-uuuuu-01-FC','InChI=1S/C10H10N2O2/c11-5-8-10(14)9(13)6-3-1-2-4-7(6)12-8/h1-4,8-10,12-14H/t8?,9-,10?/m1/s1','InChIKey=OBJPMGDLUHXDBS-HWOCKDDLSA-N','N#CC1Nc2ccccc2C(O)C1O','1'),
	(213711,3,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'91C3954E1822E2F9-FICuS-01-51','91C3954E1822E2F9-FICTS-01-30','A821AAAEA8C8E960-uuuuu-01-32','InChI=1S/C10H14N2O2/c11-5-8-10(14)9(13)6-3-1-2-4-7(6)12-8/h1-4,8-10,12-14H,5,11H2/t8?,9-,10?/m1/s1','InChIKey=MAHRZOLSQHXKSH-HWOCKDDLSA-N','NCC1Nc2ccccc2C(O)C1O','1'),
	(213712,3,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'4AFCE1B559C95F5F-FICuS-01-92','4AFCE1B559C95F5F-FICTS-01-71','A821AAAEA8C8E960-uuuuu-01-32','InChI=1S/C10H14N2O2/c11-5-8-10(14)9(13)6-3-1-2-4-7(6)12-8/h1-4,8-10,12-14H,5,11H2/t8-,9-,10?/m1/s1','InChIKey=MAHRZOLSQHXKSH-MGRQHWMJSA-N','NCC1Nc2ccccc2C(O)C1O','1'),
	(213713,0,0,'19916-73-5','Consistent with Molecular Formula','C12H11N5O',241.2518,'O6-Benzylguanine\n6-O-BENZYLGUANINE\n6-O-Benzylguanine\n6-Benzyloxyguanine\n2-Amino-6-(benzyloxy)purine\n2-Amino-6-(phenylmethoxy)-9H-purine\n1H-Purin-2-amine, 6-(phenylmethoxy)-\nPurine, 2-amino-6-(benzyloxy)-\nPurine, 2-amino-6-(benzyloxy)-','DFCF887B9428CDDC-FICuS-01-A8','70403C399EC2800C-FICTS-01-21','DFCF887B9428CDDC-uuuuu-01-57','InChI=1S/C12H11N5O/c13-12-16-10-9(14-7-15-10)11(17-12)18-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H3,13,14,15,16,17)','InChIKey=KRWMERLEINMZFT-UHFFFAOYSA-N','Nc1nc(OCc2ccccc2)c2nc[nH]c2n1',NULL),
	(213714,1,0,NULL,'Consistent with Molecular Formula','C13H15NO2',217.267,NULL,'8C4A1531F5095188-FICuS-01-3B','8C4A1531F5095188-FICTS-01-1A','B73D44238857C046-uuuuu-01-EC','InChI=1S/C13H15NO2/c15-13-12-6-2-1-4-10(12)8-14-7-3-5-11(14)9-16-13/h1-2,4,6,11H,3,5,7-9H2/t11-/m0/s1','InChIKey=BUNZKGKRHRMFEQ-NSHDSACASA-N','O=C1OCC2CCCN2Cc2ccccc21','1'),
	(213715,0,0,NULL,'Consistent with Molecular Formula','C4H6NP',99.0719,NULL,'01630F6E9858AA65-FICuS-01-4D','01630F6E9858AA65-FICTS-01-2C','01630F6E9858AA65-uuuuu-01-FC','InChI=1S/C4H6NP/c1-4-5-2-3-6-4/h2-3,5H,1H3','InChIKey=SAGHCYXXSXDJEI-UHFFFAOYSA-N','Cc1[nH]ccp1',NULL),
	(213716,0,0,NULL,'No Comparision - Unparameterized Atom - As(a7) connected atoms =[ C C ]','C21H30AsNSi',399.4823,'ANTINEOPLASTIC-637040','C29E9B5F304A876E-FICuS-01-72','C29E9B5F304A876E-FICTS-01-51','C29E9B5F304A876E-uuuuu-01-21','InChI=1S/C21H30AsNSi/c1-17-13-15-19(16-14-17)23(24(5,6)7)20(21(2,3)4)22-18-11-9-8-10-12-18/h8-16H,1-7H3','InChIKey=VMOAAMOCNCEUIU-UHFFFAOYSA-N','Cc1ccc(N(/C(=[As]/c2ccccc2)C(C)(C)C)[Si](C)(C)C)cc1',NULL),
	(213717,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O5S2',397.4632,NULL,'27B34E18E0A47775-FICuS-01-4B','27B34E18E0A47775-FICTS-01-2A','27B34E18E0A47775-uuuuu-01-FA','InChI=1S/C16H19N3O5S2/c1-12-4-8-16(9-5-12)26(23,24)19(3)18-25(21,22)15-10-6-14(7-11-15)17-13(2)20/h4-11,18H,1-3H3,(H,17,20)','InChIKey=IWGZYFJCUZMFLC-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NN(C)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(213718,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O4S2',293.3552,NULL,'296E0C136ADF8C5B-FICuS-01-77','296E0C136ADF8C5B-FICTS-01-56','296E0C136ADF8C5B-uuuuu-01-26','InChI=1S/C9H15N3O4S2/c1-8-4-6-9(7-5-8)17(13,14)12(3)11-18(15,16)10-2/h4-7,10-11H,1-3H3','InChIKey=AJVCAULOJQXSCC-UHFFFAOYSA-N','CNS(=O)(=O)NN(C)S(=O)(=O)c1ccc(C)cc1',NULL),
	(213719,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O4S2',279.3284,NULL,'BA7AE0C5711EF774-FICuS-01-75','BA7AE0C5711EF774-FICTS-01-54','BA7AE0C5711EF774-uuuuu-01-24','InChI=1S/C8H13N3O4S2/c1-7-3-5-8(6-4-7)16(12,13)10-11-17(14,15)9-2/h3-6,9-11H,1-2H3','InChIKey=PCYMMWQSEQUTEK-UHFFFAOYSA-N','CNS(=O)(=O)NNS(=O)(=O)c1ccc(C)cc1',NULL),
	(213720,0,0,NULL,'Consistent with Molecular Formula','C7H10ClN3O4S2',299.7467,NULL,'E9B8683276F60E65-FICuS-01-5B','E9B8683276F60E65-FICTS-01-3A','E9B8683276F60E65-uuuuu-01-0A','InChI=1S/C7H10ClN3O4S2/c1-9-17(14,15)11-10-16(12,13)7-4-2-6(8)3-5-7/h2-5,9-11H,1H3','InChIKey=GWNDHIFUQLAQNH-UHFFFAOYSA-N','CNS(=O)(=O)NNS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(213721,0,0,NULL,'Consistent with Molecular Formula','C7H10FN3O4S2',283.2921,NULL,'C1B68ABE8F55CB9F-FICuS-01-9F','C1B68ABE8F55CB9F-FICTS-01-7E','C1B68ABE8F55CB9F-uuuuu-01-4E','InChI=1S/C7H10FN3O4S2/c1-9-17(14,15)11-10-16(12,13)7-4-2-6(8)3-5-7/h2-5,9-11H,1H3','InChIKey=HFFHGNFDEULGCM-UHFFFAOYSA-N','CNS(=O)(=O)NNS(=O)(=O)c1ccc(F)cc1',NULL),
	(213722,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O6S2',310.2992,NULL,'7089EF1B5232875C-FICuS-01-50','7089EF1B5232875C-FICTS-01-2F','7089EF1B5232875C-uuuuu-01-FF','InChI=1S/C7H10N4O6S2/c1-8-19(16,17)10-9-18(14,15)7-4-2-3-6(5-7)11(12)13/h2-5,8-10H,1H3','InChIKey=UHHZTHNHQGGOQT-UHFFFAOYSA-N','CNS(=O)(=O)NNS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(213723,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O4S2',264.3138,NULL,'B5E8C67A9CFA1485-FICuS-01-81','B5E8C67A9CFA1485-FICTS-01-60','B5E8C67A9CFA1485-uuuuu-01-30','InChI=1S/C8H12N2O4S2/c1-7-3-5-8(6-4-7)16(13,14)10-9-15(2,11)12/h3-6,9-10H,1-2H3','InChIKey=AOTFGEXNUYQSKI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNS(C)(=O)=O)cc1',NULL),
	(213724,0,0,NULL,'Consistent with Molecular Formula','C7H9ClN2O4S2',284.7321,NULL,'71351E2A30DE4A76-FICuS-01-4E','71351E2A30DE4A76-FICTS-01-2D','71351E2A30DE4A76-uuuuu-01-FD','InChI=1S/C7H9ClN2O4S2/c1-15(11,12)9-10-16(13,14)7-4-2-6(8)3-5-7/h2-5,9-10H,1H3','InChIKey=TVUKCEGAUXTDJL-UHFFFAOYSA-N','CS(=O)(=O)NNS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(213725,0,0,NULL,'Consistent with Molecular Formula','C7H9FN2O4S2',268.2775,NULL,'393F35BC5C73585B-FICuS-01-5F','393F35BC5C73585B-FICTS-01-3E','393F35BC5C73585B-uuuuu-01-0E','InChI=1S/C7H9FN2O4S2/c1-15(11,12)9-10-16(13,14)7-4-2-6(8)3-5-7/h2-5,9-10H,1H3','InChIKey=KLAPUBNZJBLZBT-UHFFFAOYSA-N','CS(=O)(=O)NNS(=O)(=O)c1ccc(F)cc1',NULL),
	(213726,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O6S2',295.2846,NULL,'6DCEDA0729110CCA-FICuS-01-79','6DCEDA0729110CCA-FICTS-01-58','6DCEDA0729110CCA-uuuuu-01-28','InChI=1S/C7H9N3O6S2/c1-17(13,14)8-9-18(15,16)7-4-2-3-6(5-7)10(11)12/h2-5,8-9H,1H3','InChIKey=WGUWWIMJVZFJBO-UHFFFAOYSA-N','CS(=O)(=O)NNS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(213727,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O4S2',250.287,NULL,'5D6B60B46B2E3CD8-FICuS-01-75','5D6B60B46B2E3CD8-FICTS-01-54','5D6B60B46B2E3CD8-uuuuu-01-24','InChI=1S/C7H10N2O4S2/c1-14(10,11)8-9-15(12,13)7-5-3-2-4-6-7/h2-6,8-9H,1H3','InChIKey=NZRCHFUOJKRCRE-UHFFFAOYSA-N','CS(=O)(=O)NNS(=O)(=O)c1ccccc1',NULL),
	(213728,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O5S2',295.3278,NULL,'894098F5C57CB8B6-FICuS-01-6C','894098F5C57CB8B6-FICTS-01-4B','894098F5C57CB8B6-uuuuu-01-1B','InChI=1S/C8H13N3O5S2/c1-9-18(14,15)11-10-17(12,13)8-5-3-7(16-2)4-6-8/h3-6,9-11H,1-2H3','InChIKey=IKFNOHFAKGITJS-UHFFFAOYSA-N','CNS(=O)(=O)NNS(=O)(=O)c1ccc(OC)cc1',NULL),
	(213729,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O6S',403.4088,NULL,'B25BF2C17BE63F75-FICuS-01-77','B25BF2C17BE63F75-FICTS-01-56','B25BF2C17BE63F75-uuuuu-01-26','InChI=1S/C18H17N3O6S/c1-26-15-8-7-12(11-16(15)27-2)28(24,25)20-19-9-10-21-17(22)13-5-3-4-6-14(13)18(21)23/h3-9,11,20H,10H2,1-2H3','InChIKey=SZDNUIFVKGCTLM-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C/CN2C(=O)c3ccccc3C2=O)cc1OC','1'),
	(213730,0,1,NULL,'Consistent with Molecular Formula','C16H12FN3O4S',361.3469,NULL,'A64AB1C8B72F9256-FICuS-01-68','A64AB1C8B72F9256-FICTS-01-47','A64AB1C8B72F9256-uuuuu-01-17','InChI=1S/C16H12FN3O4S/c17-11-5-7-12(8-6-11)25(23,24)19-18-9-10-20-15(21)13-3-1-2-4-14(13)16(20)22/h1-9,19H,10H2','InChIKey=OJPMFUFIACSIAA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C/C=N/NS(=O)(=O)c1ccc(F)cc1','1'),
	(213731,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O4S',357.3832,NULL,'4B5230013BF26D35-FICuS-01-37','4B5230013BF26D35-FICTS-01-16','4B5230013BF26D35-uuuuu-01-E6','InChI=1S/C17H15N3O4S/c1-12-6-8-13(9-7-12)25(23,24)19-18-10-11-20-16(21)14-4-2-3-5-15(14)17(20)22/h2-10,19H,11H2,1H3','InChIKey=ZLSGCFQBYIRYRZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/CN2C(=O)c3ccccc3C2=O)cc1','1'),
	(213732,0,1,NULL,'Consistent with Molecular Formula','C16H12ClN3O4S',377.8015,NULL,'EA9D45C64576C59B-FICuS-01-75','EA9D45C64576C59B-FICTS-01-54','EA9D45C64576C59B-uuuuu-01-24','InChI=1S/C16H12ClN3O4S/c17-11-5-7-12(8-6-11)25(23,24)19-18-9-10-20-15(21)13-3-1-2-4-14(13)16(20)22/h1-9,19H,10H2','InChIKey=LBUPSHDEHNNVLU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C/C=N/NS(=O)(=O)c1ccc(Cl)cc1','1'),
	(213733,0,1,NULL,'Consistent with Molecular Formula','C16H12N4O6S',388.354,NULL,'D8DEC004BDB6C23E-FICuS-01-8E','D8DEC004BDB6C23E-FICTS-01-6D','D8DEC004BDB6C23E-uuuuu-01-3D','InChI=1S/C16H12N4O6S/c21-15-13-6-1-2-7-14(13)16(22)19(15)9-8-17-18-27(25,26)12-5-3-4-11(10-12)20(23)24/h1-8,10,18H,9H2','InChIKey=VJXKWLDYCVSMFJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C/C=N/NS(=O)(=O)c1cccc([N+](=O)[O-])c1','1'),
	(213734,0,1,NULL,'Consistent with Molecular Formula','C18H16N4O5S',400.4082,NULL,'09413428AED18795-FICuS-01-3E','09413428AED18795-FICTS-01-1D','09413428AED18795-uuuuu-01-ED','InChI=1S/C18H16N4O5S/c1-12(23)20-13-6-8-14(9-7-13)28(26,27)21-19-10-11-22-17(24)15-4-2-3-5-16(15)18(22)25/h2-10,21H,11H2,1H3,(H,20,23)','InChIKey=UEYDEMUWHMOJRO-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C/CN2C(=O)c3ccccc3C2=O)cc1','1'),
	(213735,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O5S',373.3826,NULL,'2CB38040140B68FD-FICuS-01-4C','2CB38040140B68FD-FICTS-01-2B','2CB38040140B68FD-uuuuu-01-FB','InChI=1S/C17H15N3O5S/c1-25-12-6-8-13(9-7-12)26(23,24)19-18-10-11-20-16(21)14-4-2-3-5-15(14)17(20)22/h2-10,19H,11H2,1H3','InChIKey=QOXYYGCTCHRIPY-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C/CN2C(=O)c3ccccc3C2=O)cc1','1'),
	(213736,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O3',278.3102,'Pentoxifyllin\n3,7-Dihydro-3,7-dimethyl-1-(5-oxohexyl)-1H-purine-2,6-dione','2E9ADB24C8F4447D-FICuS-01-7C','2E9ADB24C8F4447D-FICTS-01-5B','2E9ADB24C8F4447D-uuuuu-01-2B','InChI=1S/C13H18N4O3/c1-9(18)6-4-5-7-17-12(19)10-11(14-8-15(10)2)16(3)13(17)20/h8H,4-7H2,1-3H3','InChIKey=BYPFEZZEUUWMEJ-UHFFFAOYSA-N','CC(=O)CCCCn1c(=O)c2c(ncn2C)n(C)c1=O',NULL),
	(213737,0,0,NULL,'Consistent with Molecular Formula','C34H45ClN14O6',781.2727,'N,N\'-Di{1-methyl-2-[1-methyl-2-carboxamido(3-propionamidine) -4-pyrrole]-4-pyrrolyl}succinamide dihydrochloride hydrate','7AEBCBFBE6F4CDDC-FICuS-01-D6','7AEBCBFBE6F4CDDC-FICTS-01-B5','7A176C1ED9791492-uuuuu-01-02','InChI=1S/C34H44N14O6.ClH/c1-45-17-21(13-23(45)31(51)39-9-7-27(35)36)43-33(53)25-11-19(15-47(25)3)41-29(49)5-6-30(50)42-20-12-26(48(4)16-20)34(54)44-22-14-24(46(2)18-22)32(52)40-10-8-28(37)38;/h11-18H,5-10H2,1-4H3,(H3,35,36)(H3,37,38)(H,39,51)(H,40,52)(H,4','InChIKey=UHRVFRNRRYAFOQ-UHFFFAOYSA-N','Cl.Cn1cc(NC(=O)c2cc(NC(=O)CCC(=O)Nc3cc(C(=O)Nc4cc(C(=O)NCCC(=N)N)n(C)c4)n(C)c3)cn2C)cc1C(=O)NCCC(=N)N',NULL),
	(213738,0,0,NULL,'Consistent with Molecular Formula','C23H25IN2O3',504.3666,NULL,'00EED62F47E2532A-FICuS-01-60','00EED62F47E2532A-FICTS-01-3F','383FD7824A8A3F72-uuuuu-01-0F','InChI=1S/C23H24N2O3.HI/c1-5-6-21(26)28-13-25-10-9-17-15(3)23-22(14(2)19(17)12-25)18-11-16(27-4)7-8-20(18)24-23;/h7-12H,5-6,13H2,1-4H3;1H','InChIKey=DACPJVDRGOMXKV-UHFFFAOYSA-N','CCCC(=O)OC[n+]1ccc2c(C)c3[nH]c4ccc(OC)cc4c3c(C)c2c1.[I-]',NULL),
	(213739,0,0,NULL,'Consistent with Molecular Formula','C24H27IN2O3',518.3934,NULL,'1D7944D2CBD6EAAC-FICuS-01-93','1D7944D2CBD6EAAC-FICTS-01-72','25A8457FC6BE86F4-uuuuu-01-24','InChI=1S/C24H26N2O3.HI/c1-5-6-7-22(27)29-14-26-11-10-18-16(3)24-23(15(2)20(18)13-26)19-12-17(28-4)8-9-21(19)25-24;/h8-13H,5-7,14H2,1-4H3;1H','InChIKey=SKRSITQAOQRHBB-UHFFFAOYSA-N','CCCCC(=O)OC[n+]1ccc2c(C)c3[nH]c4ccc(OC)cc4c3c(C)c2c1.[I-]',NULL),
	(213740,0,0,NULL,'Consistent with Molecular Formula','C25H29IN2O3',532.4202,NULL,'BBA6C8E9A78F6AA0-FICuS-01-99','BBA6C8E9A78F6AA0-FICTS-01-78','8377C944AAE706F8-uuuuu-01-15','InChI=1S/C25H28N2O3.HI/c1-5-6-7-8-23(28)30-15-27-12-11-19-17(3)25-24(16(2)21(19)14-27)20-13-18(29-4)9-10-22(20)26-25;/h9-14H,5-8,15H2,1-4H3;1H','InChIKey=SAXWMWPHBFHFIA-UHFFFAOYSA-N','CCCCCC(=O)OC[n+]1ccc2c(C)c3[nH]c4ccc(OC)cc4c3c(C)c2c1.[I-]',NULL),
	(213741,0,0,NULL,'Consistent with Molecular Formula','C26H31IN2O3',546.447,NULL,'F656E102D8968CAB-FICuS-01-6F','F656E102D8968CAB-FICTS-01-4E','CE87E0AFD5FEE0F3-uuuuu-01-5B','InChI=1S/C26H30N2O3.HI/c1-5-6-7-8-9-24(29)31-16-28-13-12-20-18(3)26-25(17(2)22(20)15-28)21-14-19(30-4)10-11-23(21)27-26;/h10-15H,5-9,16H2,1-4H3;1H','InChIKey=RLTLFYOPSARSSA-UHFFFAOYSA-N','CCCCCCC(=O)OC[n+]1ccc2c(C)c3[nH]c4ccc(OC)cc4c3c(C)c2c1.[I-]',NULL),
	(213742,0,0,NULL,'Consistent with Molecular Formula','C22H23IN2O2',474.3404,NULL,'C8582CF54AEC541E-FICuS-01-7B','C8582CF54AEC541E-FICTS-01-5A','F0892D5847843846-uuuuu-01-EC','InChI=1S/C22H22N2O2.HI/c1-4-7-20(25)26-13-24-11-10-16-15(3)22-21(14(2)18(16)12-24)17-8-5-6-9-19(17)23-22;/h5-6,8-12H,4,7,13H2,1-3H3;1H','InChIKey=MHFNPONSZNFGGV-UHFFFAOYSA-N','CCCC(=O)OC[n+]1ccc2c(C)c3[nH]c4ccccc4c3c(C)c2c1.[I-]',NULL),
	(213743,0,0,NULL,'Consistent with Molecular Formula','C23H25IN2O2',488.3672,NULL,'F133809725231888-FICuS-01-21','F133809725231888-FICTS-01-00','C9E2813A284B74D0-uuuuu-01-05','InChI=1S/C23H24N2O2.HI/c1-4-5-10-21(26)27-14-25-12-11-17-16(3)23-22(15(2)19(17)13-25)18-8-6-7-9-20(18)24-23;/h6-9,11-13H,4-5,10,14H2,1-3H3;1H','InChIKey=GFNLDOQDGDNRGT-UHFFFAOYSA-N','CCCCC(=O)OC[n+]1ccc2c(C)c3[nH]c4ccccc4c3c(C)c2c1.[I-]',NULL),
	(213744,0,0,NULL,'Consistent with Molecular Formula','C24H27IN2O2',502.394,NULL,'E47A703827348963-FICuS-01-34','E47A703827348963-FICTS-01-13','DCAB71952A5CE53B-uuuuu-01-30','InChI=1S/C24H26N2O2.HI/c1-4-5-6-11-22(27)28-15-26-13-12-18-17(3)24-23(16(2)20(18)14-26)19-9-7-8-10-21(19)25-24;/h7-10,12-14H,4-6,11,15H2,1-3H3;1H','InChIKey=QXVRHBROPZKZBG-UHFFFAOYSA-N','CCCCCC(=O)OC[n+]1ccc2c(C)c3[nH]c4ccccc4c3c(C)c2c1.[I-]',NULL),
	(213745,0,0,NULL,'Consistent with Molecular Formula','C25H29IN2O2',516.4208,NULL,'BAE6EFF810F1102D-FICuS-01-7D','BAE6EFF810F1102D-FICTS-01-5C','8237EE551D997C75-uuuuu-01-0B','InChI=1S/C25H28N2O2.HI/c1-4-5-6-7-12-23(28)29-16-27-14-13-19-18(3)25-24(17(2)21(19)15-27)20-10-8-9-11-22(20)26-25;/h8-11,13-15H,4-7,12,16H2,1-3H3;1H','InChIKey=UAWZPKFEEFOKRF-UHFFFAOYSA-N','CCCCCCC(=O)OC[n+]1ccc2c(C)c3[nH]c4ccccc4c3c(C)c2c1.[I-]',NULL),
	(213746,0,0,NULL,'Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'8BD4EF8001DF97CA-FICuS-01-8B','8BD4EF8001DF97CA-FICTS-01-6A','8BD4EF8001DF97CA-uuuuu-01-3A','InChI=1S/C18H20N2/c1-11-15-10-20(3)9-8-13(15)12(2)18-17(11)14-6-4-5-7-16(14)19-18/h4-7,19H,8-10H2,1-3H3','InChIKey=VEWDTPLPQIPZCW-UHFFFAOYSA-N','Cc1c2c(c(C)c3c1[nH]c1ccccc13)CN(C)CC2',NULL),
	(213747,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O5',349.3858,NULL,'04F68012B6AD56B8-FICuS-01-54','04F68012B6AD56B8-FICTS-01-33','04F68012B6AD56B8-uuuuu-01-03','InChI=1S/C17H23N3O5/c1-3-10-19-15(22)13(14(21)18-16(23)25-4-2)11-20(17(19)24)12-8-6-5-7-9-12/h3,11-12H,1,4-10H2,2H3,(H,18,21,23)','InChIKey=BNLCKZWCWKQORR-UHFFFAOYSA-N','C=CCn1c(=O)c(C(=O)NC(=O)OCC)cn(C2CCCCC2)c1=O',NULL),
	(213748,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O5',227.1762,NULL,'7F79896385A58DC5-FICuS-01-65','435BC40E23641A38-FICTS-01-1C','7F79896385A58DC5-uuuuu-01-14','InChI=1S/C8H9N3O5/c1-2-16-8(15)11-6(13)4-3-9-7(14)10-5(4)12/h3H,2H2,1H3,(H,11,13,15)(H2,9,10,12,14)','InChIKey=YAJNYBXRRLUAKC-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(213749,0,0,NULL,'Consistent with Molecular Formula','C58H46BrP2',884.8529,NULL,'B6A6C2E531220F52-FICuS-01-4A','B6A6C2E531220F52-FICTS-01-29','858BA8CE607AC3C6-uuuuu-01-2B','InChI=1S/C58H46P2.BrH/c1-7-23-45(24-8-1)43-59(49-29-11-3-12-30-49,50-31-13-4-14-32-50)55-41-39-47-27-19-21-37-53(47)57(55)58-54-38-22-20-28-48(54)40-42-56(58)60(51-33-15-5-16-34-51,52-35-17-6-18-36-52)44-46-25-9-2-10-26-46;/h1-42H,43-44H2;1H/q+2;/p-1','InChIKey=FGUPXAYOXKFFOB-UHFFFAOYSA-M','[Br-].c1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccc3ccccc3c2-c2c([P+](Cc3ccccc3)(c3ccccc3)c3ccccc3)ccc3ccccc23)cc1',NULL),
	(213750,0,0,NULL,'Consistent with Molecular Formula','C58H46BrP2',884.8529,NULL,'B6A6C2E531220F52-FICuS-01-4A','B6A6C2E531220F52-FICTS-01-29','858BA8CE607AC3C6-uuuuu-01-2B','InChI=1S/C58H46P2.BrH/c1-7-23-45(24-8-1)43-59(49-29-11-3-12-30-49,50-31-13-4-14-32-50)55-41-39-47-27-19-21-37-53(47)57(55)58-54-38-22-20-28-48(54)40-42-56(58)60(51-33-15-5-16-34-51,52-35-17-6-18-36-52)44-46-25-9-2-10-26-46;/h1-42H,43-44H2;1H/q+2;/p-1','InChIKey=FGUPXAYOXKFFOB-UHFFFAOYSA-M','[Br-].c1ccc(C[P+](c2ccccc2)(c2ccccc2)c2ccc3ccccc3c2-c2c([P+](Cc3ccccc3)(c3ccccc3)c3ccccc3)ccc3ccccc23)cc1',NULL),
	(213751,0,2,NULL,'Consistent with Molecular Formula','C28H24N6OS2',524.6572,NULL,'895310EABC68B4DA-FICuS-01-75','895310EABC68B4DA-FICTS-01-54','895310EABC68B4DA-uuuuu-01-24','InChI=1S/C28H24N6OS2/c36-27(33-29-19-21-7-3-1-4-8-21)31-23-11-15-25(16-12-23)35-26-17-13-24(14-18-26)32-28(37)34-30-20-22-9-5-2-6-10-22/h1-20H,(H2,31,33,36)(H2,32,34,37)','InChIKey=SZZDSDFYUJTUEH-UHFFFAOYSA-N','S=C(N/N=C/c1ccccc1)Nc1ccc(Oc2ccc(NC(=S)N/N=C/c3ccccc3)cc2)cc1','1'),
	(213752,0,0,NULL,'Consistent with Molecular Formula','C23H30Cl3N3O',470.8685,'9-N-(N\'-BIS-CHLOROETHYL-N-1,5-DIAMINOPENTYL)-2-METHOXYACRIDINE DIHYDROCHLORIDE\n9-N-(N\'-bis-chloroethyl-N-1,5-diaminopentyl)-2-methoxy acridine, dihydrochloride','B907280A318928A2-FICuS-01-36','B907280A318928A2-FICTS-01-15','B9FB8FEF0E04F1EC-uuuuu-01-5A','InChI=1S/C23H29Cl2N3O.ClH/c1-29-18-9-10-22-20(17-18)23(19-7-3-4-8-21(19)27-22)26-13-5-2-6-14-28(15-11-24)16-12-25;/h3-4,7-10,17H,2,5-6,11-16H2,1H3,(H,26,27);1H','InChIKey=YYVDHCIORLGSGC-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCCCCN(CCCl)CCCl)c2c1.Cl',NULL),
	(213753,1,3,NULL,'Consistent with Molecular Formula','C15H18O6',294.3036,'Italicinic acid','C15A1C05D91D2145-FICuS-01-48','B3E31ECEBF8D5F55-FICTS-01-7A','E6DA79850F9E5062-uuuuu-01-14','InChI=1S/C15H18O6/c1-3-4-5-9(2)6-7-10(16)13-14(19)11(8-12(17)18)21-15(13)20/h6-9,16H,3-5H2,1-2H3,(H,17,18)/b7-6+,11-8-,13-10+','InChIKey=FPZKFUVCNAUIQQ-XIVDOREUSA-N','CCCCC(C)/C=C/C(O)=C1\\C(=O)O/C(=C\\C(=O)O)C1=O','1'),
	(213754,1,2,NULL,'Consistent with Molecular Formula','C15H16O6',292.2878,'Italicic acid','D83A2764AC037D94-FICuS-01-59','D83A2764AC037D94-FICTS-01-38','542C0CC0F0233743-uuuuu-01-E6','InChI=1S/C15H16O6/c1-3-4-6-15(2)7-5-9(21-15)12-13(18)10(8-11(16)17)20-14(12)19/h5,7-8H,3-4,6H2,1-2H3,(H,16,17)/b10-8-,12-9-','InChIKey=NPKYNQPMKHIDCY-GGXBSVTOSA-N','CCCCC1(C)C=C/C(=C2/C(=O)O/C(=C\\C(=O)O)C2=O)O1','1'),
	(213755,4,0,NULL,'Consistent with Molecular Formula','C27H29N3O3',443.5444,'Fructigenine A','42F827AECCE20A95-FICuS-01-76','42F827AECCE20A95-FICTS-01-55','CE8646DCAD7855E2-uuuuu-01-32','InChI=1S/C27H29N3O3/c1-5-26(3,4)27-16-22-23(32)28-20(15-18-11-7-6-8-12-18)24(33)30(22)25(27)29(17(2)31)21-14-10-9-13-19(21)27/h5-14,20,22,25H,1,15-16H2,2-4H3,(H,28,32)/t20-,22?,25-,27+/m0/s1','InChIKey=UHFSGFDEMVYYRX-ZXVJBGIBSA-N','C=CC(C)(C)C12CC3C(=O)NC(Cc4ccccc4)C(=O)N3C1N(C(C)=O)c1ccccc12','1'),
	(213756,0,0,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'CEBBE798C1288C45-FICuS-01-82','CEBBE798C1288C45-FICTS-01-61','CEBBE798C1288C45-uuuuu-01-31','InChI=1S/C16H21NO4/c1-5-20-15(18)14(16(19)21-6-2)11-12-7-9-13(10-8-12)17(3)4/h7-11H,5-6H2,1-4H3','InChIKey=BEYLVANPYLXGSR-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccc(N(C)C)cc1)C(=O)OCC',NULL),
	(213757,0,1,NULL,'Consistent with Molecular Formula','C17H26NO5P',355.3699,NULL,'0EB22A84F428BE4E-FICuS-01-73','0EB22A84F428BE4E-FICTS-01-52','3DBC9C4EBCE55949-uuuuu-01-41','InChI=1S/C17H26NO5P/c1-6-21-17(19)16(24(20,22-7-2)23-8-3)13-14-9-11-15(12-10-14)18(4)5/h9-13H,6-8H2,1-5H3/b16-13+','InChIKey=DBFZOAVXEGNJQO-DTQAZKPQSA-N','CCOC(=O)/C(=C\\c1ccc(N(C)C)cc1)P(=O)(OCC)OCC','1'),
	(213758,0,1,NULL,'Consistent with Molecular Formula','C16H23O6P',342.3279,NULL,'50C395AD05F6AA29-FICuS-01-63','50C395AD05F6AA29-FICTS-01-42','3988F507F39EF79A-uuuuu-01-22','InChI=1S/C16H23O6P/c1-5-20-16(17)15(23(18,21-6-2)22-7-3)12-13-8-10-14(19-4)11-9-13/h8-12H,5-7H2,1-4H3/b15-12+','InChIKey=XBVPDVFEWHGDML-NTCAYCPXSA-N','CCOC(=O)/C(=C\\c1ccc(OC)cc1)P(=O)(OCC)OCC','1'),
	(213759,0,0,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'3CF1DBF898D69D46-FICuS-01-8A','3CF1DBF898D69D46-FICTS-01-69','3CF1DBF898D69D46-uuuuu-01-39','InChI=1S/C20H20O4/c1-3-23-19(21)18(20(22)24-4-2)14-15-10-12-17(13-11-15)16-8-6-5-7-9-16/h5-14H,3-4H2,1-2H3','InChIKey=SIQFBETXJAVNCI-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccc(-c2ccccc2)cc1)C(=O)OCC',NULL),
	(213760,0,1,NULL,'Consistent with Molecular Formula','C15H20FO5P',330.2922,NULL,'E3C9874F7ECC3611-FICuS-01-71','E3C9874F7ECC3611-FICTS-01-50','BAC61BCA3555484C-uuuuu-01-1E','InChI=1S/C15H20FO5P/c1-4-19-15(17)14(22(18,20-5-2)21-6-3)11-12-7-9-13(16)10-8-12/h7-11H,4-6H2,1-3H3/b14-11+','InChIKey=MIICRLUMNKXKNF-SDNWHVSQSA-N','CCOC(=O)/C(=C\\c1ccc(F)cc1)P(=O)(OCC)OCC','1'),
	(213761,0,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'0D848E80365A31DA-FICuS-01-54','0D848E80365A31DA-FICTS-01-33','0D848E80365A31DA-uuuuu-01-03','InChI=1S/C15H18O5/c1-4-19-14(16)12(15(17)20-5-2)10-11-8-6-7-9-13(11)18-3/h6-10H,4-5H2,1-3H3','InChIKey=SVKFJFJTWYOZCB-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccccc1OC)C(=O)OCC',NULL),
	(213762,0,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'E23ECD5DECC6E15A-FICuS-01-A3','E23ECD5DECC6E15A-FICTS-01-82','E23ECD5DECC6E15A-uuuuu-01-52','InChI=1S/C15H18O5/c1-4-19-14(16)13(15(17)20-5-2)10-11-7-6-8-12(9-11)18-3/h6-10H,4-5H2,1-3H3','InChIKey=IKPJWXIDYODYGY-UHFFFAOYSA-N','CCOC(=O)C(=Cc1cccc(OC)c1)C(=O)OCC',NULL),
	(213763,0,1,NULL,'Consistent with Molecular Formula','C16H23O6P',342.3279,NULL,'A224687269A46EFA-FICuS-01-5D','A224687269A46EFA-FICTS-01-3C','C525DC1E11F46704-uuuuu-01-FF','InChI=1S/C16H23O6P/c1-5-20-16(17)15(23(18,21-6-2)22-7-3)12-13-9-8-10-14(11-13)19-4/h8-12H,5-7H2,1-4H3/b15-12+','InChIKey=OJJHNTWZHOYOSW-NTCAYCPXSA-N','CCOC(=O)/C(=C\\c1cccc(OC)c1)P(=O)(OCC)OCC','1'),
	(213764,0,0,NULL,'Consistent with Molecular Formula','C14H15BrO4',327.1741,NULL,'BCD25C7BCBA9B4E8-FICuS-01-A5','BCD25C7BCBA9B4E8-FICTS-01-84','BCD25C7BCBA9B4E8-uuuuu-01-54','InChI=1S/C14H15BrO4/c1-3-18-13(16)12(14(17)19-4-2)9-10-5-7-11(15)8-6-10/h5-9H,3-4H2,1-2H3','InChIKey=AFYSUDAWCPZFEQ-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccc(Br)cc1)C(=O)OCC',NULL),
	(213765,0,1,NULL,'Consistent with Molecular Formula','C15H20BrO5P',391.1978,NULL,'6AE84E3C85E1397A-FICuS-01-71','6AE84E3C85E1397A-FICTS-01-50','3C80104F58660381-uuuuu-01-D4','InChI=1S/C15H20BrO5P/c1-4-19-15(17)14(22(18,20-5-2)21-6-3)11-12-7-9-13(16)10-8-12/h7-11H,4-6H2,1-3H3/b14-11+','InChIKey=JNOFNBHZTWSDKE-SDNWHVSQSA-N','CCOC(=O)/C(=C\\c1ccc(Br)cc1)P(=O)(OCC)OCC','1'),
	(213766,0,0,NULL,'Consistent with Molecular Formula','C14H15ClO4',282.7231,NULL,'F8FAD8B605E98183-FICuS-01-77','F8FAD8B605E98183-FICTS-01-56','F8FAD8B605E98183-uuuuu-01-26','InChI=1S/C14H15ClO4/c1-3-18-13(16)12(14(17)19-4-2)9-10-6-5-7-11(15)8-10/h5-9H,3-4H2,1-2H3','InChIKey=ASZSQVRNXYEROB-UHFFFAOYSA-N','CCOC(=O)C(=Cc1cccc(Cl)c1)C(=O)OCC',NULL),
	(213767,0,1,NULL,'Consistent with Molecular Formula','C15H20ClO5P',346.7468,NULL,'8718CE81F6E274C1-FICuS-01-62','8718CE81F6E274C1-FICTS-01-41','AF16709B9A0A4D45-uuuuu-01-12','InChI=1S/C15H20ClO5P/c1-4-19-15(17)14(22(18,20-5-2)21-6-3)11-12-8-7-9-13(16)10-12/h7-11H,4-6H2,1-3H3/b14-11+','InChIKey=WLQDPYQBICHVBH-SDNWHVSQSA-N','CCOC(=O)/C(=C\\c1cccc(Cl)c1)P(=O)(OCC)OCC','1'),
	(213768,0,0,NULL,'Consistent with Molecular Formula','C14H15FO4',266.2685,NULL,'E1BA1A8834A139F8-FICuS-01-65','E1BA1A8834A139F8-FICTS-01-44','E1BA1A8834A139F8-uuuuu-01-14','InChI=1S/C14H15FO4/c1-3-18-13(16)11(14(17)19-4-2)9-10-7-5-6-8-12(10)15/h5-9H,3-4H2,1-2H3','InChIKey=VGOZHARPEROUQM-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccccc1F)C(=O)OCC',NULL),
	(213769,0,0,NULL,'Consistent with Molecular Formula','C14H15BrO4',327.1741,NULL,'3B6DD0C40E842F6A-FICuS-01-71','3B6DD0C40E842F6A-FICTS-01-50','3B6DD0C40E842F6A-uuuuu-01-20','InChI=1S/C14H15BrO4/c1-3-18-13(16)12(14(17)19-4-2)9-10-6-5-7-11(15)8-10/h5-9H,3-4H2,1-2H3','InChIKey=XKXVETXHZGITJC-UHFFFAOYSA-N','CCOC(=O)C(=Cc1cccc(Br)c1)C(=O)OCC',NULL),
	(213770,0,1,NULL,'Consistent with Molecular Formula','C15H20BrO5P',391.1978,NULL,'1B37A506543E3C27-FICuS-01-40','1B37A506543E3C27-FICTS-01-1F','23579A736F6DD5CD-uuuuu-01-21','InChI=1S/C15H20BrO5P/c1-4-19-15(17)14(22(18,20-5-2)21-6-3)11-12-8-7-9-13(16)10-12/h7-11H,4-6H2,1-3H3/b14-11+','InChIKey=ZYLSBNIAPUNDLK-SDNWHVSQSA-N','CCOC(=O)/C(=C\\c1cccc(Br)c1)P(=O)(OCC)OCC','1'),
	(213771,0,1,NULL,'Consistent with Molecular Formula','C15H20ClO5P',346.7468,NULL,'7D92AF4A0B635BEA-FICuS-01-81','7D92AF4A0B635BEA-FICTS-01-60','83D9D6F04FE12BB0-uuuuu-01-24','InChI=1S/C15H20ClO5P/c1-4-19-15(17)14(22(18,20-5-2)21-6-3)11-12-9-7-8-10-13(12)16/h7-11H,4-6H2,1-3H3/b14-11+','InChIKey=LBNOGAOWELCLMX-SDNWHVSQSA-N','CCOC(=O)/C(=C\\c1ccccc1Cl)P(=O)(OCC)OCC','1'),
	(213772,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'0D15C2CC7164DFFB-FICuS-01-80','0D15C2CC7164DFFB-FICTS-01-5F','0D15C2CC7164DFFB-uuuuu-01-2F','InChI=1S/C15H15NO4/c1-3-19-14(17)13(15(18)20-4-2)9-11-6-5-7-12(8-11)10-16/h5-9H,3-4H2,1-2H3','InChIKey=PQIWJQBYUCTBCZ-UHFFFAOYSA-N','CCOC(=O)C(=Cc1cccc(C#N)c1)C(=O)OCC',NULL),
	(213773,0,1,NULL,'Consistent with Molecular Formula','C16H20NO5P',337.3115,NULL,'B55CB78CCE2239C4-FICuS-01-79','B55CB78CCE2239C4-FICTS-01-58','0C21075562DD6223-uuuuu-01-DA','InChI=1S/C16H20NO5P/c1-4-20-16(18)15(23(19,21-5-2)22-6-3)11-13-8-7-9-14(10-13)12-17/h7-11H,4-6H2,1-3H3/b15-11+','InChIKey=URGDBDXCGVUMFR-RVDMUPIBSA-N','CCOC(=O)/C(=C\\c1cccc(C#N)c1)P(=O)(OCC)OCC','1'),
	(213774,0,0,NULL,'Consistent with Molecular Formula','C14H15NO6',293.2756,NULL,'192C982265162591-FICuS-01-1E','192C982265162591-FICTS-01-FD','192C982265162591-uuuuu-01-CD','InChI=1S/C14H15NO6/c1-3-20-13(16)12(14(17)21-4-2)9-10-6-5-7-11(8-10)15(18)19/h5-9H,3-4H2,1-2H3','InChIKey=ADUOLQRHFZGDPM-UHFFFAOYSA-N','CCOC(=O)C(=Cc1cccc([N+](=O)[O-])c1)C(=O)OCC',NULL),
	(213775,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'B2D829D35C3A3CA1-FICuS-01-6D','B2D829D35C3A3CA1-FICTS-01-4C','B2D829D35C3A3CA1-uuuuu-01-1C','InChI=1S/C15H15NO4/c1-3-19-14(17)13(15(18)20-4-2)9-11-5-7-12(10-16)8-6-11/h5-9H,3-4H2,1-2H3','InChIKey=OORCRIPKMJSZNC-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccc(C#N)cc1)C(=O)OCC',NULL),
	(213776,0,1,NULL,'Consistent with Molecular Formula','C15H20NO7P',357.2993,NULL,'AC540E5639151CDE-FICuS-01-63','AC540E5639151CDE-FICTS-01-42','339D3903EE0CE8A1-uuuuu-01-14','InChI=1S/C15H20NO7P/c1-4-21-15(17)14(24(20,22-5-2)23-6-3)11-12-7-9-13(10-8-12)16(18)19/h7-11H,4-6H2,1-3H3/b14-11+','InChIKey=XPCUBCCQTGICBN-SDNWHVSQSA-N','CCOC(=O)/C(=C\\c1ccc([N+](=O)[O-])cc1)P(=O)(OCC)OCC','1'),
	(213777,0,0,NULL,'Consistent with Molecular Formula','C14H15NO6',293.2756,NULL,'91D2355FA4BABE22-FICuS-01-6D','91D2355FA4BABE22-FICTS-01-4C','91D2355FA4BABE22-uuuuu-01-1C','InChI=1S/C14H15NO6/c1-3-20-13(16)11(14(17)21-4-2)9-10-7-5-6-8-12(10)15(18)19/h5-9H,3-4H2,1-2H3','InChIKey=BLHLIGAACQEKRY-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccccc1[N+](=O)[O-])C(=O)OCC',NULL),
	(213778,0,0,NULL,'Consistent with Molecular Formula','C14H17NO2',231.2938,NULL,'8563150F77411083-FICuS-01-18','8563150F77411083-FICTS-01-F7','8563150F77411083-uuuuu-01-C7','InChI=1S/C14H17NO2/c1-10(16)14(11(2)17)9-12-5-7-13(8-6-12)15(3)4/h5-9H,1-4H3','InChIKey=GQOXDIKQLKIPPC-UHFFFAOYSA-N','CC(=O)C(=Cc1ccc(N(C)C)cc1)C(C)=O',NULL),
	(213779,0,0,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'C574EC126A124CF7-FICuS-01-63','C574EC126A124CF7-FICTS-01-42','C574EC126A124CF7-uuuuu-01-12','InChI=1S/C13H14O3/c1-9(14)13(10(2)15)8-11-4-6-12(16-3)7-5-11/h4-8H,1-3H3','InChIKey=ANEDNAUPNRTQKL-UHFFFAOYSA-N','COc1ccc(C=C(C(C)=O)C(C)=O)cc1',NULL),
	(213780,0,0,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'4F1010D438666160-FICuS-01-1F','4F1010D438666160-FICTS-01-FE','4F1010D438666160-uuuuu-01-CE','InChI=1S/C18H16O2/c1-13(19)18(14(2)20)12-15-8-10-17(11-9-15)16-6-4-3-5-7-16/h3-12H,1-2H3','InChIKey=KKBSMIGWEGHAQJ-UHFFFAOYSA-N','CC(=O)C(=Cc1ccc(-c2ccccc2)cc1)C(C)=O',NULL),
	(213781,0,0,NULL,'Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'842C5D1077CC4C73-FICuS-01-57','842C5D1077CC4C73-FICTS-01-36','842C5D1077CC4C73-uuuuu-01-06','InChI=1S/C13H14O2/c1-9-5-4-6-12(7-9)8-13(10(2)14)11(3)15/h4-8H,1-3H3','InChIKey=AYTJFCPWDWAPJS-UHFFFAOYSA-N','CC(=O)C(=Cc1cccc(C)c1)C(C)=O',NULL),
	(213782,0,0,NULL,'Consistent with Molecular Formula','C12H11FO2',206.2161,NULL,'4F4CD0275C31D24A-FICuS-01-5C','4F4CD0275C31D24A-FICTS-01-3B','4F4CD0275C31D24A-uuuuu-01-0B','InChI=1S/C12H11FO2/c1-8(14)12(9(2)15)7-10-3-5-11(13)6-4-10/h3-7H,1-2H3','InChIKey=GOHOMOOLOBVXQM-UHFFFAOYSA-N','CC(=O)C(=Cc1ccc(F)cc1)C(C)=O',NULL),
	(213783,0,0,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'98835F761491A680-FICuS-01-39','98835F761491A680-FICTS-01-18','98835F761491A680-uuuuu-01-E8','InChI=1S/C13H14O3/c1-9(14)13(10(2)15)8-11-5-4-6-12(7-11)16-3/h4-8H,1-3H3','InChIKey=CGBBPMZXVQIRQI-UHFFFAOYSA-N','COc1cccc(C=C(C(C)=O)C(C)=O)c1',NULL),
	(213784,0,0,NULL,'Consistent with Molecular Formula','C12H11ClO2',222.6707,NULL,'F8CF8766A0F7C4C6-FICuS-01-87','F8CF8766A0F7C4C6-FICTS-01-66','F8CF8766A0F7C4C6-uuuuu-01-36','InChI=1S/C12H11ClO2/c1-8(14)12(9(2)15)7-10-3-5-11(13)6-4-10/h3-7H,1-2H3','InChIKey=OIQVUABIINFFPT-UHFFFAOYSA-N','CC(=O)C(=Cc1ccc(Cl)cc1)C(C)=O',NULL),
	(213785,0,0,NULL,'Consistent with Molecular Formula','C12H11BrO2',267.1217,NULL,'7C0430E2B605F220-FICuS-01-36','7C0430E2B605F220-FICTS-01-15','7C0430E2B605F220-uuuuu-01-E5','InChI=1S/C12H11BrO2/c1-8(14)12(9(2)15)7-10-3-5-11(13)6-4-10/h3-7H,1-2H3','InChIKey=QITTYBACPUVFRT-UHFFFAOYSA-N','CC(=O)C(=Cc1ccc(Br)cc1)C(C)=O',NULL),
	(213786,0,0,NULL,'Consistent with Molecular Formula','C12H11FO2',206.2161,NULL,'909C5E45948F60CA-FICuS-01-64','909C5E45948F60CA-FICTS-01-43','909C5E45948F60CA-uuuuu-01-13','InChI=1S/C12H11FO2/c1-8(14)12(9(2)15)7-10-4-3-5-11(13)6-10/h3-7H,1-2H3','InChIKey=YDEOFZZDFQRZOQ-UHFFFAOYSA-N','CC(=O)C(=Cc1cccc(F)c1)C(C)=O',NULL),
	(213787,0,0,NULL,'Consistent with Molecular Formula','C12H11ClO2',222.6707,NULL,'427CE268BE8B019F-FICuS-01-6D','427CE268BE8B019F-FICTS-01-4C','427CE268BE8B019F-uuuuu-01-1C','InChI=1S/C12H11ClO2/c1-8(14)12(9(2)15)7-10-4-3-5-11(13)6-10/h3-7H,1-2H3','InChIKey=MXUHWQIVJPLIGF-UHFFFAOYSA-N','CC(=O)C(=Cc1cccc(Cl)c1)C(C)=O',NULL),
	(213788,0,0,NULL,'Consistent with Molecular Formula','C12H11BrO2',267.1217,NULL,'314A7559F445D959-FICuS-01-48','314A7559F445D959-FICTS-01-27','314A7559F445D959-uuuuu-01-F7','InChI=1S/C12H11BrO2/c1-8(14)12(9(2)15)7-10-4-3-5-11(13)6-10/h3-7H,1-2H3','InChIKey=IJTWHFSGUUJJEC-UHFFFAOYSA-N','CC(=O)C(=Cc1cccc(Br)c1)C(C)=O',NULL),
	(213789,0,0,NULL,'Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'ECB46EDE6849392A-FICuS-01-83','ECB46EDE6849392A-FICTS-01-62','ECB46EDE6849392A-uuuuu-01-32','InChI=1S/C13H11NO2/c1-9(15)13(10(2)16)7-11-4-3-5-12(6-11)8-14/h3-7H,1-2H3','InChIKey=WXGVASWIUBFCHW-UHFFFAOYSA-N','CC(=O)C(=Cc1cccc(C#N)c1)C(C)=O',NULL),
	(213790,0,0,NULL,'Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'69DAB72C9C0C91D2-FICuS-01-78','69DAB72C9C0C91D2-FICTS-01-57','69DAB72C9C0C91D2-uuuuu-01-27','InChI=1S/C12H11NO4/c1-8(14)12(9(2)15)7-10-4-3-5-11(6-10)13(16)17/h3-7H,1-2H3','InChIKey=UXGCGDAMTXPIIJ-UHFFFAOYSA-N','CC(=O)C(=Cc1cccc([N+](=O)[O-])c1)C(C)=O',NULL),
	(213791,0,0,NULL,'Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'6F06370DDE7B22EA-FICuS-01-73','6F06370DDE7B22EA-FICTS-01-52','6F06370DDE7B22EA-uuuuu-01-22','InChI=1S/C13H11NO2/c1-9(15)13(10(2)16)7-11-3-5-12(8-14)6-4-11/h3-7H,1-2H3','InChIKey=WMUQCKSADOZOCX-UHFFFAOYSA-N','CC(=O)C(=Cc1ccc(C#N)cc1)C(C)=O',NULL),
	(213792,0,0,NULL,'Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'3520CDF951625AC9-FICuS-01-57','3520CDF951625AC9-FICTS-01-36','3520CDF951625AC9-uuuuu-01-06','InChI=1S/C12H11NO4/c1-8(14)12(9(2)15)7-10-3-5-11(6-4-10)13(16)17/h3-7H,1-2H3','InChIKey=YZFGYWARVCXNKL-UHFFFAOYSA-N','CC(=O)C(=Cc1ccc([N+](=O)[O-])cc1)C(C)=O',NULL),
	(213793,0,1,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'4A7F876F8BFAFB98-FICuS-01-9E','4A7F876F8BFAFB98-FICTS-01-7D','4A7F876F8BFAFB98-uuuuu-01-4D','InChI=1S/C9H11NO3/c1-12-8-4-3-7(6-10-11)5-9(8)13-2/h3-6,11H,1-2H3','InChIKey=LHZIVRAMZJJLAP-UHFFFAOYSA-N','COc1ccc(/C=N/O)cc1OC','1'),
	(213794,2,0,NULL,'Consistent with Molecular Formula','C10H9Cl2N3O2',274.106,NULL,'FE73C4E3AD47C830-FICuS-01-79','3CC8BBE5F5C6A6B8-FICTS-01-7A','FE73C4E3AD47C830-uuuuu-01-28','InChI=1S/C10H9Cl2N3O2/c1-5-9(10(16)17-15-5)14-13-8-3-2-6(11)4-7(8)12/h2-5,9,15H,1H3','InChIKey=AVCZFBKFYDUHAM-UHFFFAOYSA-N','CC1NOC(=O)C1/N=N/c1ccc(Cl)cc1Cl','1'),
	(213795,2,0,NULL,'Consistent with Molecular Formula','C10H10ClN3O2',239.6609,NULL,'BBA0FE7A598F8C48-FICuS-01-92','67F8D4BCE053ED7D-FICTS-01-6F','BBA0FE7A598F8C48-uuuuu-01-41','InChI=1S/C10H10ClN3O2/c1-6-9(10(15)16-14-6)13-12-8-4-2-3-7(11)5-8/h2-6,9,14H,1H3','InChIKey=IHDMFEMOJNFNTD-UHFFFAOYSA-N','CC1NOC(=O)C1/N=N/c1cccc(Cl)c1','1'),
	(213796,0,1,NULL,'Consistent with Molecular Formula','C10H7ClO3',210.6165,NULL,'5FECC359C015E296-FICuS-01-6D','5FECC359C015E296-FICTS-01-4C','B8617F7A087A9C9A-uuuuu-01-22','InChI=1S/C10H7ClO3/c11-8-4-1-7(2-5-8)3-6-9(12)10(13)14/h1-6H,(H,13,14)/b6-3-','InChIKey=RVSPZCGKZYTJOA-UTCJRWHESA-N','O=C(O)C(=O)/C=C\\c1ccc(Cl)cc1','1'),
	(213797,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O3S',325.7691,NULL,'EF5336D605B283CE-FICuS-01-69','C24BA3A4ACCD9CCF-FICTS-01-8A','EF5336D605B283CE-uuuuu-01-18','InChI=1S/C13H12ClN3O3S/c14-10-6-8-11(9-7-10)20-13(15)16-17-21(18,19)12-4-2-1-3-5-12/h1-9,17H,(H2,15,16)','InChIKey=UNFHDWXXGWLPLB-UHFFFAOYSA-N','N=C(NNS(=O)(=O)c1ccccc1)Oc1ccc(Cl)cc1',NULL),
	(213798,0,1,NULL,'Consistent with Molecular Formula','C11H8N2O4',232.1952,NULL,'2A34E6CEDDC6B6B4-FICuS-01-93','2A34E6CEDDC6B6B4-FICTS-01-72','705ADFFC92425F76-uuuuu-01-1F','InChI=1S/C11H8N2O4/c1-7-10(11(14)17-12-7)6-8-2-4-9(5-3-8)13(15)16/h2-6H,1H3/b10-6+','InChIKey=BLHMUVYAYXTPCU-UXBLZVDNSA-N','CC1=NOC(=O)/C1=C/c1ccc([N+](=O)[O-])cc1','1'),
	(213799,0,1,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'61644E8C11445ED0-FICuS-01-44','F447AD6395E37075-FICTS-01-32','61644E8C11445ED0-uuuuu-01-F3','InChI=1S/C11H9NO3/c1-7-9(11(14)15-12-7)6-8-4-2-3-5-10(8)13/h2-6,13H,1H3/b9-6+','InChIKey=WAOBRDOLWISCRM-RMKNXTFCSA-N','CC1=NOC(=O)/C1=C/c1ccccc1O','1'),
	(213800,0,1,NULL,'Consistent with Molecular Formula','C7H7NO3',153.1372,NULL,'FEBC37663DD5BA80-FICuS-01-88','FEBC37663DD5BA80-FICTS-01-67','FEBC37663DD5BA80-uuuuu-01-37','InChI=1S/C7H7NO3/c9-6-2-1-5(4-8-11)3-7(6)10/h1-4,9-11H','InChIKey=NUFMSECAGOXHAV-UHFFFAOYSA-N','O/N=C/c1ccc(O)c(O)c1','1'),
	(213801,1,0,NULL,'Consistent with Molecular Formula','C16H19NO7',337.3286,NULL,'3473D28FE9B5FF7C-FICuS-01-87','3473D28FE9B5FF7C-FICTS-01-66','3473D28FE9B5FF7C-uuuuu-01-36','InChI=1S/C16H19NO7/c1-9(18)13(14(19)16(21)24-4)15(20)17-8-10-5-6-11(22-2)12(7-10)23-3/h5-7,13H,8H2,1-4H3,(H,17,20)','InChIKey=LVUTUPWQDQHBEM-UHFFFAOYSA-N','COC(=O)C(=O)C(C(C)=O)C(=O)NCc1ccc(OC)c(OC)c1','1'),
	(213802,0,1,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'DED23249542D9758-FICuS-01-54','DED23249542D9758-FICTS-01-33','F040C11B16592EE2-uuuuu-01-FA','InChI=1S/C15H11NO2/c1-10-14(15(17)18-16-10)9-12-7-4-6-11-5-2-3-8-13(11)12/h2-9H,1H3/b14-9+','InChIKey=JTAYVQUQWUDFTE-NTEUORMPSA-N','CC1=NOC(=O)/C1=C/c1cccc2ccccc12','1'),
	(213803,2,0,NULL,'Consistent with Molecular Formula','C10H10BrN3O2',284.1119,NULL,'067C1B86D6769B48-FICuS-01-56','F076409A30E8F6ED-FICTS-01-4C','067C1B86D6769B48-uuuuu-01-05','InChI=1S/C10H10BrN3O2/c1-6-9(10(15)16-14-6)13-12-8-5-3-2-4-7(8)11/h2-6,9,14H,1H3/b13-12+','InChIKey=IWOPRWHVJRLWBC-OUKQBFOZSA-N','CC1NOC(=O)C1/N=N/c1ccccc1Br','1'),
	(213804,2,0,NULL,'Consistent with Molecular Formula','C10H10ClN3O2',239.6609,NULL,'8D610B5134EE4920-FICuS-01-42','162A587C03219FD5-FICTS-01-25','8D610B5134EE4920-uuuuu-01-F1','InChI=1S/C10H10ClN3O2/c1-6-9(10(15)16-14-6)13-12-8-5-3-2-4-7(8)11/h2-6,9,14H,1H3','InChIKey=CLSANRCUPZHXGH-UHFFFAOYSA-N','CC1NOC(=O)C1/N=N/c1ccccc1Cl','1'),
	(213805,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'3837E0A6473E76F7-FICuS-01-55','3837E0A6473E76F7-FICTS-01-34','3837E0A6473E76F7-uuuuu-01-04','InChI=1S/C22H24N2O4/c1-17(25)15-21(27)23(19-9-5-3-6-10-19)13-14-24(22(28)16-18(2)26)20-11-7-4-8-12-20/h3-12H,13-16H2,1-2H3','InChIKey=UTRUAIUOIAUUBA-UHFFFAOYSA-N','CC(=O)CC(=O)N(CCN(C(=O)CC(C)=O)c1ccccc1)c1ccccc1',NULL),
	(213806,1,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'9EDE777113A405B6-FICuS-01-5A','D7F51D46AAC6CB98-FICTS-01-6C','9EDE777113A405B6-uuuuu-01-09','InChI=1S/C15H16O3/c1-15(2,3)14(18)11-8-12(16)9-6-4-5-7-10(9)13(11)17/h4-7,11H,8H2,1-3H3','InChIKey=COUKTGFAMVFIAX-UHFFFAOYSA-N','CC(C)(C)C(=O)C1CC(=O)c2ccccc2C1=O','1'),
	(213807,0,1,NULL,'Consistent with Molecular Formula','C17H11NO4',293.2782,NULL,'42FBBFDC644B04C7-FICuS-01-82','42FBBFDC644B04C7-FICTS-01-61','44EC9FB2D473D1BE-uuuuu-01-37','InChI=1S/C17H11NO4/c19-17-13(18-16(22-17)12-4-2-1-3-5-12)8-11-6-7-14-15(9-11)21-10-20-14/h1-9H,10H2/b13-8+','InChIKey=RKXHYEBOSSBZSH-MDWZMJQESA-N','O=C1OC(c2ccccc2)=N/C1=C/c1ccc2c(c1)OCO2','1'),
	(213808,0,1,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'13DA848D2D4B6D2E-FICuS-01-75','13DA848D2D4B6D2E-FICTS-01-54','3407A17A53F44F85-uuuuu-01-F7','InChI=1S/C18H15NO4/c1-21-15-9-8-12(11-16(15)22-2)10-14-18(20)23-17(19-14)13-6-4-3-5-7-13/h3-11H,1-2H3/b14-10+','InChIKey=LICJICSNXOUQAI-GXDHUFHOSA-N','COc1ccc(/C=C2/N=C(c3ccccc3)OC2=O)cc1OC','1'),
	(213809,0,0,NULL,'No Comparision - Unparameterized Atom - Hg(a7) connected atoms =[ C O ]','C15H18ClHg2NO7',760.9427,NULL,'269651A01EB2AF71-FICuS-01-4E','269651A01EB2AF71-FICTS-01-2D','269651A01EB2AF71-uuuuu-01-FD','InChI=1S/C11H12ClNO3.2C2H4O2.2Hg/c1-7(14)6-13-9-4-8(12)10(15-2)5-11(9)16-3;2*1-2(3)4;;/h13H,6H2,1-3H3;2*1H3,(H,3,4);;/q;;;2*+1/p-2','InChIKey=KJOAWFXSHYXYIH-UHFFFAOYSA-L','COc1c(Cl)c([Hg]OC(C)=O)c(NCC(C)=O)c(OC)c1[Hg]OC(C)=O',NULL),
	(213810,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3S',332.4166,NULL,'F64CF1CEF5E76AD8-FICuS-01-A3','F64CF1CEF5E76AD8-FICTS-01-82','F64CF1CEF5E76AD8-uuuuu-01-52','InChI=1S/C17H20N2O3S/c1-4-14-7-5-6-13(3)16(14)18-17(20)19-23(21,22)15-10-8-12(2)9-11-15/h5-11H,4H2,1-3H3,(H2,18,19,20)','InChIKey=GAIWCIYJFTXIBB-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(213811,1,0,NULL,'Consistent with Molecular Formula','C16H15NO2S',285.36,NULL,'BF7A11F8AB2D44A3-FICuS-01-7C','BF7A11F8AB2D44A3-FICTS-01-5B','BF7A11F8AB2D44A3-uuuuu-01-2B','InChI=1S/C16H15NO2S/c1-12-11-15(13-7-3-2-4-8-13)17-14-9-5-6-10-16(14)20(12,18)19/h2-10,12H,11H2,1H3','InChIKey=KFIUEZBHTLEYEE-UHFFFAOYSA-N','CC1CC(c2ccccc2)=Nc2ccccc2S1(=O)=O','1'),
	(213812,0,1,NULL,'Consistent with Molecular Formula','C33H21N5O5',567.5594,NULL,'78CDAA70C3B14B71-FICuS-01-6D','9AEF7FFB8A94BA7F-FICTS-01-96','78CDAA70C3B14B71-uuuuu-01-1C','InChI=1S/C33H21N5O5/c1-16(39)34-23(33-37-27-28(38-33)32(43)22-9-5-4-8-21(22)31(27)42)14-17-10-12-18(13-11-17)15-24-35-25-26(36-24)30(41)20-7-3-2-6-19(20)29(25)40/h2-14H,15H2,1H3,(H,34,39)(H,35,36)(H,37,38)/b23-14-','InChIKey=NJKTYQPOGPZXFS-UCQKPKSFSA-N','CC(=O)N/C(=C\\c1ccc(Cc2nc3c([nH]2)C(=O)c2ccccc2C3=O)cc1)c1nc2c([nH]1)C(=O)c1ccccc1C2=O','1'),
	(213813,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N4O3S',361.202,NULL,'CCB7131727B13C27-FICuS-01-4D','CCB7131727B13C27-FICTS-01-2C','CCB7131727B13C27-uuuuu-01-FC','InChI=1S/C12H10Cl2N4O3S/c1-7-2-4-8(5-3-7)22(20,21)18-12(19)17-11-15-9(13)6-10(14)16-11/h2-6H,1H3,(H2,15,16,17,18,19)','InChIKey=GWNWAVHATZHNBC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Nc2nc(Cl)cc(Cl)n2)cc1',NULL),
	(213814,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O3S',318.3898,NULL,'2679563CC35AD8AF-FICuS-01-6F','2679563CC35AD8AF-FICTS-01-4E','2679563CC35AD8AF-uuuuu-01-1E','InChI=1S/C16H18N2O3S/c1-13-7-9-15(10-8-13)22(20,21)18-16(19)17-12-11-14-5-3-2-4-6-14/h2-10H,11-12H2,1H3,(H2,17,18,19)','InChIKey=CZHCDTXIWCBSSU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCCc2ccccc2)cc1',NULL),
	(213815,5,0,NULL,'Consistent with Molecular Formula','C8H15NO4',189.2108,'Australine','59C47E92B57EA2F2-FICuS-01-71','59C47E92B57EA2F2-FICTS-01-50','7F9869CEDAE8A48D-uuuuu-01-4E','InChI=1S/C8H15NO4/c10-3-4-7(12)8(13)6-5(11)1-2-9(4)6/h4-8,10-13H,1-3H2/t4-,5?,6-,7?,8-/m1/s1','InChIKey=AIQMLBKBQCVDEY-BPMQMNFDSA-N','OCC1C(O)C(O)C2C(O)CCN12','1'),
	(213816,0,0,NULL,'Consistent with Molecular Formula','C12H2N6S',262.248,NULL,'D74FC3C33FCEC9BA-FICuS-01-A8','D74FC3C33FCEC9BA-FICTS-01-87','D74FC3C33FCEC9BA-uuuuu-01-57','InChI=1S/C12H2N6S/c13-3-7(4-14)9-1-2-10(8(5-15)6-16)12-11(9)17-19-18-12/h1-2H','InChIKey=YJKTUPPCYLQBQA-UHFFFAOYSA-N','N#CC(C#N)=c1ccc(=C(C#N)C#N)c2nsnc12',NULL),
	(213817,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl3N2',261.5377,'2,3-Dichloro-4-(2-amino-3-chlorophenyl)pyrrole','2CAB8AEDBF2B9CD4-FICuS-01-B1','2CAB8AEDBF2B9CD4-FICTS-01-90','2CAB8AEDBF2B9CD4-uuuuu-01-60','InChI=1S/C10H7Cl3N2/c11-7-3-1-2-5(9(7)14)6-4-15-10(13)8(6)12/h1-4,15H,14H2','InChIKey=BPFFQNOQBLYXCP-UHFFFAOYSA-N','Nc1c(Cl)cccc1-c1c[nH]c(Cl)c1Cl',NULL),
	(213818,0,1,NULL,'Consistent with Molecular Formula','C17H21NO',255.359,'2-(2-Heptenyl)-3-methyl-4(1H)-quinalone','5609BB2A37A4B458-FICuS-01-54','B04C369C274B1137-FICTS-01-1F','5609BB2A37A4B458-uuuuu-01-03','InChI=1S/C17H21NO/c1-3-4-5-6-7-11-15-13(2)17(19)14-10-8-9-12-16(14)18-15/h6-10,12H,3-5,11H2,1-2H3,(H,18,19)','InChIKey=IUTFNOOGPQDULV-UHFFFAOYSA-N','CCCC/C=C/Cc1[nH]c2ccccc2c(=O)c1C','1'),
	(213819,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl2N2O2',257.0756,'Pyrrolnitrin','354AB021FF3EF3FF-FICuS-01-82','354AB021FF3EF3FF-FICTS-01-61','354AB021FF3EF3FF-uuuuu-01-31','InChI=1S/C10H6Cl2N2O2/c11-8-3-1-2-6(10(8)14(15)16)7-4-13-5-9(7)12/h1-5,13H','InChIKey=QJBZDBLBQWFTPZ-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)cccc1-c1c[nH]cc1Cl',NULL),
	(213820,5,1,NULL,'Consistent with Molecular Formula','C20H27NO7',393.4358,'latifoline','64DFFBE3FFD07359-FICuS-01-93','64DFFBE3FFD07359-FICTS-01-72','98F4342C4358BCDD-uuuuu-01-1E','InChI=1S/C20H27NO7/c1-5-11(2)17(22)28-15-7-9-21-8-6-14(16(15)21)10-26-19(24)20(25)12(3)18(23)27-13(20)4/h5-6,12-13,15-16,25H,7-10H2,1-4H3/b11-5-/t12-,13-,15+,16?,20+/m0/s1','InChIKey=LZKFLVDOCDILCY-DKHLFBOASA-N','C/C=C(/C)C(=O)OC1CCN2CC=C(COC(=O)C3(O)C(C)OC(=O)C3C)C12','1'),
	(213821,0,0,NULL,'Consistent with Molecular Formula','C10H5Cl3N2O2',291.5207,'2,3-Dichloro-4-(2-nitro-3-chlorophenyl)pyrrole','091C1CF6EBAB21C8-FICuS-01-7C','091C1CF6EBAB21C8-FICTS-01-5B','091C1CF6EBAB21C8-uuuuu-01-2B','InChI=1S/C10H5Cl3N2O2/c11-7-3-1-2-5(9(7)15(16)17)6-4-14-10(13)8(6)12/h1-4,14H','InChIKey=CZHPYSUGJMFCTC-UHFFFAOYSA-N','O=[N+]([O-])c1c(Cl)cccc1-c1c[nH]c(Cl)c1Cl',NULL),
	(213822,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2N2',227.0926,'3-Chloro-4-(2-amino-3-chlorophenyl)pyrrole','124B92C0FF1E217E-FICuS-01-5F','124B92C0FF1E217E-FICTS-01-3E','124B92C0FF1E217E-uuuuu-01-0E','InChI=1S/C10H8Cl2N2/c11-8-3-1-2-6(10(8)13)7-4-14-5-9(7)12/h1-5,14H,13H2','InChIKey=RWAXAHFFXZKMPA-UHFFFAOYSA-N','Nc1c(Cl)cccc1-c1c[nH]cc1Cl',NULL),
	(213823,0,1,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'1AD36533ADE8A85D-FICuS-01-75','1AD36533ADE8A85D-FICTS-01-54','959D3EA88995527F-uuuuu-01-15','InChI=1S/C15H19NO3/c1-5-19-15(18)14(11(2)17)10-12-6-8-13(9-7-12)16(3)4/h6-10H,5H2,1-4H3/b14-10-','InChIKey=NLGMBMUCXZOFCZ-UVTDQMKNSA-N','CCOC(=O)/C(=C\\c1ccc(N(C)C)cc1)C(C)=O','1'),
	(213824,0,1,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'76FE1B91223812A4-FICuS-01-43','76FE1B91223812A4-FICTS-01-22','0750A2EF43A64CDC-uuuuu-01-1C','InChI=1S/C14H16N2O2/c1-4-18-14(17)12(10-15)9-11-5-7-13(8-6-11)16(2)3/h5-9H,4H2,1-3H3/b12-9+','InChIKey=UWWFWHASAAPOLK-FMIVXFBMSA-N','CCOC(=O)/C(C#N)=C/c1ccc(N(C)C)cc1','1'),
	(213825,0,1,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'96BEB2112E085DBD-FICuS-01-71','96BEB2112E085DBD-FICTS-01-50','81E36CCD39D52BDB-uuuuu-01-36','InChI=1S/C14H16O4/c1-4-18-14(16)13(10(2)15)9-11-5-7-12(17-3)8-6-11/h5-9H,4H2,1-3H3/b13-9-','InChIKey=MXDVNECCWOURRH-LCYFTJDESA-N','CCOC(=O)/C(=C\\c1ccc(OC)cc1)C(C)=O','1'),
	(213826,0,1,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'B2963D9C1E3F1ABA-FICuS-01-81','B2963D9C1E3F1ABA-FICTS-01-60','77627EB2B25CCF6C-uuuuu-01-2A','InChI=1S/C13H13NO3/c1-3-17-13(15)11(9-14)8-10-4-6-12(16-2)7-5-10/h4-8H,3H2,1-2H3/b11-8+','InChIKey=KJKGDEVERRGVFA-DHZHZOJOSA-N','CCOC(=O)/C(C#N)=C/c1ccc(OC)cc1','1'),
	(213827,0,1,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'128DDC6031AC57E4-FICuS-01-60','128DDC6031AC57E4-FICTS-01-3F','B1E60F47043EA4DB-uuuuu-01-1C','InChI=1S/C14H16O3/c1-4-17-14(16)13(11(3)15)9-12-7-5-10(2)6-8-12/h5-9H,4H2,1-3H3/b13-9-','InChIKey=DJAQTUIQHBGIGC-LCYFTJDESA-N','CCOC(=O)/C(=C\\c1ccc(C)cc1)C(C)=O','1'),
	(213828,0,1,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'421F3E0A256F3A63-FICuS-01-4D','421F3E0A256F3A63-FICTS-01-2C','8DC38E1EF2EFCDF0-uuuuu-01-5B','InChI=1S/C13H13NO2/c1-3-16-13(15)12(9-14)8-11-6-4-10(2)5-7-11/h4-8H,3H2,1-2H3/b12-8+','InChIKey=KKIZDEFOEGGSKX-XYOKQWHBSA-N','CCOC(=O)/C(C#N)=C/c1ccc(C)cc1','1'),
	(213829,0,1,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'38D2D25A956FDE7C-FICuS-01-81','38D2D25A956FDE7C-FICTS-01-60','13A0EE45FAE216C4-uuuuu-01-1A','InChI=1S/C19H18O3/c1-3-22-19(21)18(14(2)20)13-15-9-11-17(12-10-15)16-7-5-4-6-8-16/h4-13H,3H2,1-2H3/b18-13-','InChIKey=IRVBKDPZPMVYTR-AQTBWJFISA-N','CCOC(=O)/C(=C\\c1ccc(-c2ccccc2)cc1)C(C)=O','1'),
	(213830,0,1,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'5EEDD3EE756BB754-FICuS-01-91','5EEDD3EE756BB754-FICTS-01-70','89FB1282ED819423-uuuuu-01-00','InChI=1S/C18H15NO2/c1-2-21-18(20)17(13-19)12-14-8-10-16(11-9-14)15-6-4-3-5-7-15/h3-12H,2H2,1H3/b17-12+','InChIKey=ABTMKDPTARLURG-SFQUDFHCSA-N','CCOC(=O)/C(C#N)=C/c1ccc(-c2ccccc2)cc1','1'),
	(213831,0,1,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'2374232751017A3D-FICuS-01-1B','2374232751017A3D-FICTS-01-FA','A7A53C71027776D7-uuuuu-01-FA','InChI=1S/C14H16O3/c1-4-17-14(16)13(11(3)15)9-12-7-5-6-10(2)8-12/h5-9H,4H2,1-3H3/b13-9-','InChIKey=ZUQVRBVENDAGKD-LCYFTJDESA-N','CCOC(=O)/C(=C\\c1cccc(C)c1)C(C)=O','1'),
	(213832,0,1,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'FD4F7187FE41DBFF-FICuS-01-A4','FD4F7187FE41DBFF-FICTS-01-83','FA9765204364527D-uuuuu-01-ED','InChI=1S/C13H13NO2/c1-3-16-13(15)12(9-14)8-11-6-4-5-10(2)7-11/h4-8H,3H2,1-2H3/b12-8+','InChIKey=BVWIYLDDGGMWEJ-XYOKQWHBSA-N','CCOC(=O)/C(C#N)=C/c1cccc(C)c1','1'),
	(213833,0,1,NULL,'Consistent with Molecular Formula','C13H13FO3',236.2423,NULL,'3C899BAC343A33DA-FICuS-01-73','3C899BAC343A33DA-FICTS-01-52','8126610A0F3E8481-uuuuu-01-E2','InChI=1S/C13H13FO3/c1-3-17-13(16)12(9(2)15)8-10-4-6-11(14)7-5-10/h4-8H,3H2,1-2H3/b12-8-','InChIKey=OKJCUOXQWLRDKY-WQLSENKSSA-N','CCOC(=O)/C(=C\\c1ccc(F)cc1)C(C)=O','1'),
	(213834,0,1,NULL,'Consistent with Molecular Formula','C12H10FNO2',219.2149,NULL,'E4132635A5ACEB53-FICuS-01-5D','E4132635A5ACEB53-FICTS-01-3C','FF87AA33B59CA268-uuuuu-01-2D','InChI=1S/C12H10FNO2/c1-2-16-12(15)10(8-14)7-9-3-5-11(13)6-4-9/h3-7H,2H2,1H3/b10-7+','InChIKey=OSTPLWBGNXWIBG-JXMROGBWSA-N','CCOC(=O)/C(C#N)=C/c1ccc(F)cc1','1'),
	(213835,0,1,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'AE770F0DD997CFCD-FICuS-01-A2','AE770F0DD997CFCD-FICTS-01-81','DB4A5642C7C5AD86-uuuuu-01-27','InChI=1S/C13H13NO3/c1-3-17-13(15)11(9-14)8-10-6-4-5-7-12(10)16-2/h4-8H,3H2,1-2H3/b11-8+','InChIKey=LXZSBCQFZFCBFP-DHZHZOJOSA-N','CCOC(=O)/C(C#N)=C/c1ccccc1OC','1'),
	(213836,0,1,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'7CF451B5782F4E19-FICuS-01-62','7CF451B5782F4E19-FICTS-01-41','CB70F8732540BB5E-uuuuu-01-13','InChI=1S/C14H16O4/c1-4-18-14(16)13(10(2)15)9-11-6-5-7-12(8-11)17-3/h5-9H,4H2,1-3H3/b13-9-','InChIKey=DZSCCQUQJNHJIO-LCYFTJDESA-N','CCOC(=O)/C(=C\\c1cccc(OC)c1)C(C)=O','1'),
	(213837,0,1,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'2637BA6CCA90C01A-FICuS-01-67','2637BA6CCA90C01A-FICTS-01-46','0E56F4B9BDB9891F-uuuuu-01-34','InChI=1S/C13H13NO3/c1-3-17-13(15)11(9-14)7-10-5-4-6-12(8-10)16-2/h4-8H,3H2,1-2H3/b11-7+','InChIKey=LHWAGIDKCSEUAT-YRNVUSSQSA-N','CCOC(=O)/C(C#N)=C/c1cccc(OC)c1','1'),
	(213838,0,1,NULL,'Consistent with Molecular Formula','C13H13ClO3',252.6969,NULL,'779690DD48C97960-FICuS-01-53','779690DD48C97960-FICTS-01-32','9FEF90C42E835BD2-uuuuu-01-2F','InChI=1S/C13H13ClO3/c1-3-17-13(16)12(9(2)15)8-10-4-6-11(14)7-5-10/h4-8H,3H2,1-2H3/b12-8-','InChIKey=SGLZOEHATVEHGH-WQLSENKSSA-N','CCOC(=O)/C(=C\\c1ccc(Cl)cc1)C(C)=O','1'),
	(213839,0,1,NULL,'Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'194F06F60C513A41-FICuS-01-3F','194F06F60C513A41-FICTS-01-1E','AF3D41DFDC867574-uuuuu-01-2F','InChI=1S/C12H10ClNO2/c1-2-16-12(15)10(8-14)7-9-3-5-11(13)6-4-9/h3-7H,2H2,1H3/b10-7+','InChIKey=KLUDCHZOLVGLQF-JXMROGBWSA-N','CCOC(=O)/C(C#N)=C/c1ccc(Cl)cc1','1'),
	(213840,0,1,NULL,'Consistent with Molecular Formula','C13H13BrO3',297.1479,NULL,'8B46F223ED867759-FICuS-01-5B','8B46F223ED867759-FICTS-01-3A','3EE67AE673131870-uuuuu-01-FA','InChI=1S/C13H13BrO3/c1-3-17-13(16)12(9(2)15)8-10-4-6-11(14)7-5-10/h4-8H,3H2,1-2H3/b12-8-','InChIKey=XKZMBCNYDBPYID-WQLSENKSSA-N','CCOC(=O)/C(=C\\c1ccc(Br)cc1)C(C)=O','1'),
	(213841,0,1,NULL,'Consistent with Molecular Formula','C12H10BrNO2',280.1205,NULL,'E1035E7537C2D9F1-FICuS-01-59','E1035E7537C2D9F1-FICTS-01-38','9C7E5E1C4828A9CB-uuuuu-01-31','InChI=1S/C12H10BrNO2/c1-2-16-12(15)10(8-14)7-9-3-5-11(13)6-4-9/h3-7H,2H2,1H3/b10-7+','InChIKey=MJGTUYOCBQBORS-JXMROGBWSA-N','CCOC(=O)/C(C#N)=C/c1ccc(Br)cc1','1'),
	(213842,0,1,NULL,'Consistent with Molecular Formula','C13H13FO3',236.2423,NULL,'0312112C8714AD79-FICuS-01-2D','0312112C8714AD79-FICTS-01-0C','99C8D125959503A8-uuuuu-01-F7','InChI=1S/C13H13FO3/c1-3-17-13(16)12(9(2)15)8-10-5-4-6-11(14)7-10/h4-8H,3H2,1-2H3/b12-8-','InChIKey=KQMDETGZOYLZCF-WQLSENKSSA-N','CCOC(=O)/C(=C\\c1cccc(F)c1)C(C)=O','1'),
	(213843,0,1,NULL,'Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'062EA44AA3C03E95-FICuS-01-5B','062EA44AA3C03E95-FICTS-01-3A','CC4076F1D899C5BB-uuuuu-01-2E','InChI=1S/C12H10ClNO2/c1-2-16-12(15)10(8-14)6-9-4-3-5-11(13)7-9/h3-7H,2H2,1H3/b10-6+','InChIKey=OPKOIQXGDVIXMJ-UXBLZVDNSA-N','CCOC(=O)/C(C#N)=C/c1cccc(Cl)c1','1'),
	(213844,0,1,NULL,'Consistent with Molecular Formula','C12H10FNO2',219.2149,NULL,'0EAB8ED8871AAA90-FICuS-01-84','0EAB8ED8871AAA90-FICTS-01-63','ED985BAB1A66D2DA-uuuuu-01-43','InChI=1S/C12H10FNO2/c1-2-16-12(15)10(8-14)7-9-5-3-4-6-11(9)13/h3-7H,2H2,1H3/b10-7+','InChIKey=HAYFYQCUACVOEL-JXMROGBWSA-N','CCOC(=O)/C(C#N)=C/c1ccccc1F','1'),
	(213845,0,1,NULL,'Consistent with Molecular Formula','C13H13BrO3',297.1479,NULL,'92FB30DA4DD0B88C-FICuS-01-83','92FB30DA4DD0B88C-FICTS-01-62','97CE95D163BB9273-uuuuu-01-13','InChI=1S/C13H13BrO3/c1-3-17-13(16)12(9(2)15)8-10-5-4-6-11(14)7-10/h4-8H,3H2,1-2H3/b12-8-','InChIKey=LHFZEHPFBQEJLR-WQLSENKSSA-N','CCOC(=O)/C(=C\\c1cccc(Br)c1)C(C)=O','1'),
	(213846,0,1,NULL,'Consistent with Molecular Formula','C12H10BrNO2',280.1205,NULL,'FBC82A874C74A3AF-FICuS-01-89','FBC82A874C74A3AF-FICTS-01-68','F31F1987B3FB51E3-uuuuu-01-1A','InChI=1S/C12H10BrNO2/c1-2-16-12(15)10(8-14)6-9-4-3-5-11(13)7-9/h3-7H,2H2,1H3/b10-6+','InChIKey=OTVZAMWNYOAFBV-UXBLZVDNSA-N','CCOC(=O)/C(C#N)=C/c1cccc(Br)c1','1'),
	(213847,0,1,NULL,'Consistent with Molecular Formula','C12H10ClNO2',235.6695,NULL,'BCAD3E3EE307AB23-FICuS-01-88','BCAD3E3EE307AB23-FICTS-01-67','CE18F9F588137BD5-uuuuu-01-27','InChI=1S/C12H10ClNO2/c1-2-16-12(15)10(8-14)7-9-5-3-4-6-11(9)13/h3-7H,2H2,1H3/b10-7+','InChIKey=AZFSDKAHBOTEAG-JXMROGBWSA-N','CCOC(=O)/C(C#N)=C/c1ccccc1Cl','1'),
	(213848,0,1,NULL,'Consistent with Molecular Formula','C12H10BrNO2',280.1205,NULL,'9C2308A162BF69F2-FICuS-01-59','9C2308A162BF69F2-FICTS-01-38','9492832ED851CBEE-uuuuu-01-21','InChI=1S/C12H10BrNO2/c1-2-16-12(15)10(8-14)7-9-5-3-4-6-11(9)13/h3-7H,2H2,1H3/b10-7+','InChIKey=XJDUYGRZQWFBHZ-JXMROGBWSA-N','CCOC(=O)/C(C#N)=C/c1ccccc1Br','1'),
	(213849,0,1,NULL,'Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'84CE6F405CF2921A-FICuS-01-68','84CE6F405CF2921A-FICTS-01-47','F1CDF1FAB92E95F5-uuuuu-01-4D','InChI=1S/C13H13NO5/c1-3-19-13(16)12(9(2)15)8-10-5-4-6-11(7-10)14(17)18/h4-8H,3H2,1-2H3/b12-8-','InChIKey=YOPMSDPIOQUWFE-WQLSENKSSA-N','CCOC(=O)/C(=C\\c1cccc([N+](=O)[O-])c1)C(C)=O','1'),
	(213850,0,1,NULL,'Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'97877E359E640BD5-FICuS-01-5D','97877E359E640BD5-FICTS-01-3C','2B83900E3FAF83E0-uuuuu-01-13','InChI=1S/C12H10N2O4/c1-2-18-12(15)10(8-13)6-9-4-3-5-11(7-9)14(16)17/h3-7H,2H2,1H3/b10-6+','InChIKey=BUEJQBJZGAURKT-UXBLZVDNSA-N','CCOC(=O)/C(C#N)=C/c1cccc([N+](=O)[O-])c1','1'),
	(213851,0,1,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'E00330476DA1E348-FICuS-01-3D','E00330476DA1E348-FICTS-01-1C','1A65AD87334145EE-uuuuu-01-05','InChI=1S/C14H13NO3/c1-3-18-14(17)13(10(2)16)8-11-4-6-12(9-15)7-5-11/h4-8H,3H2,1-2H3/b13-8-','InChIKey=QBLGRAAPADHBOW-JYRVWZFOSA-N','CCOC(=O)/C(=C\\c1ccc(C#N)cc1)C(C)=O','1'),
	(213852,0,1,NULL,'Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'F20FBA7B4924C99A-FICuS-01-7A','F20FBA7B4924C99A-FICTS-01-59','82361C78D660734A-uuuuu-01-EB','InChI=1S/C13H13NO5/c1-3-19-13(16)12(9(2)15)8-10-4-6-11(7-5-10)14(17)18/h4-8H,3H2,1-2H3/b12-8-','InChIKey=CHERQVMXMRXBFX-WQLSENKSSA-N','CCOC(=O)/C(=C\\c1ccc([N+](=O)[O-])cc1)C(C)=O','1'),
	(213853,0,1,NULL,'Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'4CD8093A91A632E9-FICuS-01-5B','4CD8093A91A632E9-FICTS-01-3A','A41D95D635556717-uuuuu-01-EF','InChI=1S/C12H10N2O4/c1-2-18-12(15)10(8-13)7-9-3-5-11(6-4-9)14(16)17/h3-7H,2H2,1H3/b10-7+','InChIKey=YVACJZRCOWZWPY-JXMROGBWSA-N','CCOC(=O)/C(C#N)=C/c1ccc([N+](=O)[O-])cc1','1'),
	(213854,0,1,NULL,'Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'ECAEE128FAA7F908-FICuS-01-9B','ECAEE128FAA7F908-FICTS-01-7A','33954D0463027AE4-uuuuu-01-E2','InChI=1S/C12H10N2O4/c1-2-18-12(15)10(8-13)7-9-5-3-4-6-11(9)14(16)17/h3-7H,2H2,1H3/b10-7+','InChIKey=CZPQZBRWWGSHSL-JXMROGBWSA-N','CCOC(=O)/C(C#N)=C/c1ccccc1[N+](=O)[O-]','1'),
	(213855,0,1,NULL,'Consistent with Molecular Formula','C15H21N2O3P',308.3163,NULL,'FFAA41A826F47B9A-FICuS-01-88','FFAA41A826F47B9A-FICTS-01-67','8A6BF42CA900B972-uuuuu-01-14','InChI=1S/C15H21N2O3P/c1-5-19-21(18,20-6-2)15(12-16)11-13-7-9-14(10-8-13)17(3)4/h7-11H,5-6H2,1-4H3/b15-11+','InChIKey=CBROYSPZMNALMV-RVDMUPIBSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc(N(C)C)cc1','1'),
	(213856,0,1,NULL,'Consistent with Molecular Formula','C14H18NO4P',295.2743,NULL,'E94F7530CEDFC800-FICuS-01-7B','E94F7530CEDFC800-FICTS-01-5A','0C1CD8D7D090FE87-uuuuu-01-2B','InChI=1S/C14H18NO4P/c1-4-18-20(16,19-5-2)14(11-15)10-12-6-8-13(17-3)9-7-12/h6-10H,4-5H2,1-3H3/b14-10+','InChIKey=HXFBTHLWCBGXIF-GXDHUFHOSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc(OC)cc1','1'),
	(213857,0,1,NULL,'Consistent with Molecular Formula','C14H18NO3P',279.2749,NULL,'7E10D8F280EAD292-FICuS-01-67','7E10D8F280EAD292-FICTS-01-46','DA92C446299C1F88-uuuuu-01-15','InChI=1S/C14H18NO3P/c1-4-17-19(16,18-5-2)14(11-15)10-13-8-6-7-12(3)9-13/h6-10H,4-5H2,1-3H3/b14-10+','InChIKey=FNHJAHAAJFMJNG-GXDHUFHOSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cccc(C)c1','1'),
	(213858,0,1,NULL,'Consistent with Molecular Formula','C14H18NO4P',295.2743,NULL,'700236959B11AEB9-FICuS-01-45','700236959B11AEB9-FICTS-01-24','2C87E6A6C1A1CF3F-uuuuu-01-34','InChI=1S/C14H18NO4P/c1-4-18-20(16,19-5-2)14(11-15)10-12-7-6-8-13(9-12)17-3/h6-10H,4-5H2,1-3H3/b14-10+','InChIKey=BAZYENOBFGECBI-GXDHUFHOSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cccc(OC)c1','1'),
	(213859,0,1,NULL,'Consistent with Molecular Formula','C13H15BrNO3P',344.1442,NULL,'356313AFBFB5585C-FICuS-01-67','356313AFBFB5585C-FICTS-01-46','2EE7DF0E156A36EC-uuuuu-01-36','InChI=1S/C13H15BrNO3P/c1-3-17-19(16,18-4-2)13(10-15)9-11-5-7-12(14)8-6-11/h5-9H,3-4H2,1-2H3/b13-9+','InChIKey=CJBUCTWITLKVFJ-UKTHLTGXSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc(Br)cc1','1'),
	(213860,0,1,NULL,'Consistent with Molecular Formula','C13H15FNO3P',283.2386,NULL,'988C8DCCC4B9D9F7-FICuS-01-A1','988C8DCCC4B9D9F7-FICTS-01-80','73916F272F8ACB0E-uuuuu-01-1A','InChI=1S/C13H15FNO3P/c1-3-17-19(16,18-4-2)13(10-15)9-11-6-5-7-12(14)8-11/h5-9H,3-4H2,1-2H3/b13-9+','InChIKey=DLQPRHKNMWQZPE-UKTHLTGXSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cccc(F)c1','1'),
	(213861,0,1,NULL,'Consistent with Molecular Formula','C13H15ClNO3P',299.6932,NULL,'9E7748E1E67EA80C-FICuS-01-78','9E7748E1E67EA80C-FICTS-01-57','FBDC7B25FD34250C-uuuuu-01-30','InChI=1S/C13H15ClNO3P/c1-3-17-19(16,18-4-2)13(10-15)9-11-6-5-7-12(14)8-11/h5-9H,3-4H2,1-2H3/b13-9+','InChIKey=CTMGECAVQFNBMJ-UKTHLTGXSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cccc(Cl)c1','1'),
	(213862,0,1,NULL,'Consistent with Molecular Formula','C13H15BrNO3P',344.1442,NULL,'2A63374D354F920B-FICuS-01-44','2A63374D354F920B-FICTS-01-23','23AF15BFB88C2F9E-uuuuu-01-3B','InChI=1S/C13H15BrNO3P/c1-3-17-19(16,18-4-2)13(10-15)9-11-6-5-7-12(14)8-11/h5-9H,3-4H2,1-2H3/b13-9+','InChIKey=PHJGTFFIBWUKNI-UKTHLTGXSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cccc(Br)c1','1'),
	(213863,0,1,NULL,'Consistent with Molecular Formula','C13H15ClNO3P',299.6932,NULL,'131076F040347093-FICuS-01-0D','131076F040347093-FICTS-01-EC','F872AE2BA1C32B19-uuuuu-01-1D','InChI=1S/C13H15ClNO3P/c1-3-17-19(16,18-4-2)12(10-15)9-11-7-5-6-8-13(11)14/h5-9H,3-4H2,1-2H3/b12-9+','InChIKey=UQVLNPQRRHEFRE-FMIVXFBMSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccccc1Cl','1'),
	(213864,0,1,NULL,'Consistent with Molecular Formula','C14H15N2O3P',290.2579,NULL,'FB52159F77A4E642-FICuS-01-5F','FB52159F77A4E642-FICTS-01-3E','9FB4E5246C16229B-uuuuu-01-0A','InChI=1S/C14H15N2O3P/c1-3-18-20(17,19-4-2)14(11-16)9-12-6-5-7-13(8-12)10-15/h5-9H,3-4H2,1-2H3/b14-9+','InChIKey=KIWDURGJWXETRC-NTEUORMPSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cccc(C#N)c1','1'),
	(213865,0,1,NULL,'Consistent with Molecular Formula','C13H15N2O5P',310.2457,NULL,'10F1D9CC1A84DE98-FICuS-01-7A','10F1D9CC1A84DE98-FICTS-01-59','A7672746F75CABB1-uuuuu-01-19','InChI=1S/C13H15N2O5P/c1-3-19-21(18,20-4-2)13(10-14)9-11-6-5-7-12(8-11)15(16)17/h5-9H,3-4H2,1-2H3/b13-9+','InChIKey=LFCATDBSLUCQDB-UKTHLTGXSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cccc([N+](=O)[O-])c1','1'),
	(213866,0,1,NULL,'Consistent with Molecular Formula','C14H15N2O3P',290.2579,NULL,'F16A268A9AEE85D0-FICuS-01-7B','F16A268A9AEE85D0-FICTS-01-5A','118A8EC1130DEDAD-uuuuu-01-28','InChI=1S/C14H15N2O3P/c1-3-18-20(17,19-4-2)14(11-16)9-12-5-7-13(10-15)8-6-12/h5-9H,3-4H2,1-2H3/b14-9+','InChIKey=XCBUMIQYTBLTDG-NTEUORMPSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc(C#N)cc1','1'),
	(213867,0,1,NULL,'Consistent with Molecular Formula','C13H15N2O5P',310.2457,NULL,'868323623D1FEF13-FICuS-01-4A','868323623D1FEF13-FICTS-01-29','B74F99B70422744A-uuuuu-01-FC','InChI=1S/C13H15N2O5P/c1-3-19-21(18,20-4-2)13(10-14)9-11-5-7-12(8-6-11)15(16)17/h5-9H,3-4H2,1-2H3/b13-9+','InChIKey=QODUPRCGIMGYHT-UKTHLTGXSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc([N+](=O)[O-])cc1','1'),
	(213868,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O',184.197,NULL,'51C0603FA68F3B8C-FICuS-01-64','51C0603FA68F3B8C-FICTS-01-43','51C0603FA68F3B8C-uuuuu-01-13','InChI=1S/C11H8N2O/c1-14-11-4-2-9(3-5-11)6-10(7-12)8-13/h2-6H,1H3','InChIKey=UOHFCPXBKJPCAD-UHFFFAOYSA-N','COc1ccc(C=C(C#N)C#N)cc1',NULL),
	(213869,0,0,NULL,'Consistent with Molecular Formula','C10H5FN2',172.1613,NULL,'8E598D93A815A97D-FICuS-01-6E','8E598D93A815A97D-FICTS-01-4D','8E598D93A815A97D-uuuuu-01-1D','InChI=1S/C10H5FN2/c11-10-3-1-8(2-4-10)5-9(6-12)7-13/h1-5H','InChIKey=XPUISCUAQHJPRK-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(F)cc1',NULL),
	(213870,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O',184.197,NULL,'2A59504A8D1714E9-FICuS-01-49','2A59504A8D1714E9-FICTS-01-28','2A59504A8D1714E9-uuuuu-01-F8','InChI=1S/C11H8N2O/c1-14-11-5-3-2-4-10(11)6-9(7-12)8-13/h2-6H,1H3','InChIKey=YCZZNGRKFVBLDL-UHFFFAOYSA-N','COc1ccccc1C=C(C#N)C#N',NULL),
	(213871,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O',184.197,NULL,'D86CC0572A569C9C-FICuS-01-71','D86CC0572A569C9C-FICTS-01-50','D86CC0572A569C9C-uuuuu-01-20','InChI=1S/C11H8N2O/c1-14-11-4-2-3-9(6-11)5-10(7-12)8-13/h2-6H,1H3','InChIKey=LZBVVVZUWLWGHM-UHFFFAOYSA-N','COc1cccc(C=C(C#N)C#N)c1',NULL),
	(213872,0,0,NULL,'Consistent with Molecular Formula','C10H5ClN2',188.6159,NULL,'6DBCFA5984721ACC-FICuS-01-88','6DBCFA5984721ACC-FICTS-01-67','6DBCFA5984721ACC-uuuuu-01-37','InChI=1S/C10H5ClN2/c11-10-3-1-8(2-4-10)5-9(6-12)7-13/h1-5H','InChIKey=FQSXBLOWLYPURG-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(Cl)cc1',NULL),
	(213873,0,0,NULL,'Consistent with Molecular Formula','C10H5BrN2',233.0669,NULL,'523523F781CB8AE2-FICuS-01-56','523523F781CB8AE2-FICTS-01-35','523523F781CB8AE2-uuuuu-01-05','InChI=1S/C10H5BrN2/c11-10-3-1-8(2-4-10)5-9(6-12)7-13/h1-5H','InChIKey=MYMFYWGVTXOLRG-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(Br)cc1',NULL),
	(213874,0,0,NULL,'Consistent with Molecular Formula','C10H5FN2',172.1613,NULL,'12A63D8F4DB9708D-FICuS-01-6C','12A63D8F4DB9708D-FICTS-01-4B','12A63D8F4DB9708D-uuuuu-01-1B','InChI=1S/C10H5FN2/c11-10-3-1-2-8(5-10)4-9(6-12)7-13/h1-5H','InChIKey=MLRZOABCXQDAOS-UHFFFAOYSA-N','N#CC(C#N)=Cc1cccc(F)c1',NULL),
	(213875,0,0,NULL,'Consistent with Molecular Formula','C10H5ClN2',188.6159,NULL,'7201D23DE9315F25-FICuS-01-42','7201D23DE9315F25-FICTS-01-21','7201D23DE9315F25-uuuuu-01-F1','InChI=1S/C10H5ClN2/c11-10-3-1-2-8(5-10)4-9(6-12)7-13/h1-5H','InChIKey=CGLGAIINXSHQBP-UHFFFAOYSA-N','N#CC(C#N)=Cc1cccc(Cl)c1',NULL),
	(213876,0,0,NULL,'Consistent with Molecular Formula','C10H5FN2',172.1613,NULL,'3D7B9D2C3A260BFC-FICuS-01-80','3D7B9D2C3A260BFC-FICTS-01-5F','3D7B9D2C3A260BFC-uuuuu-01-2F','InChI=1S/C10H5FN2/c11-10-4-2-1-3-9(10)5-8(6-12)7-13/h1-5H','InChIKey=XLEWRBXVBOUONK-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccccc1F',NULL),
	(213877,0,0,NULL,'Consistent with Molecular Formula','C10H5BrN2',233.0669,NULL,'D58E243CA01E9618-FICuS-01-58','D58E243CA01E9618-FICTS-01-37','D58E243CA01E9618-uuuuu-01-07','InChI=1S/C10H5BrN2/c11-10-3-1-2-8(5-10)4-9(6-12)7-13/h1-5H','InChIKey=KWFDPQVAZMUCMA-UHFFFAOYSA-N','N#CC(C#N)=Cc1cccc(Br)c1',NULL),
	(213878,0,0,NULL,'Consistent with Molecular Formula','C10H5ClN2',188.6159,NULL,'0825B0D7E3F1EA70-FICuS-01-5F','0825B0D7E3F1EA70-FICTS-01-3E','0825B0D7E3F1EA70-uuuuu-01-0E','InChI=1S/C10H5ClN2/c11-10-4-2-1-3-9(10)5-8(6-12)7-13/h1-5H','InChIKey=JJNZXLAFIPKXIG-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccccc1Cl',NULL),
	(213879,0,0,NULL,'Consistent with Molecular Formula','C11H5N3',179.1806,NULL,'C9262875DA897F67-FICuS-01-61','C9262875DA897F67-FICTS-01-40','C9262875DA897F67-uuuuu-01-10','InChI=1S/C11H5N3/c12-6-10-3-1-2-9(4-10)5-11(7-13)8-14/h1-5H','InChIKey=KLJAZYOWHGTDAA-UHFFFAOYSA-N','N#CC(C#N)=Cc1cccc(C#N)c1',NULL),
	(213880,0,0,NULL,'Consistent with Molecular Formula','C10H5BrN2',233.0669,NULL,'E7F6FCE23D33CAF9-FICuS-01-9F','E7F6FCE23D33CAF9-FICTS-01-7E','E7F6FCE23D33CAF9-uuuuu-01-4E','InChI=1S/C10H5BrN2/c11-10-4-2-1-3-9(10)5-8(6-12)7-13/h1-5H','InChIKey=SMQPFDLDHFLJHV-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccccc1Br',NULL),
	(213881,0,0,NULL,'Consistent with Molecular Formula','C10H5N3O2',199.1684,NULL,'83362FEA5A0B5417-FICuS-01-52','83362FEA5A0B5417-FICTS-01-31','83362FEA5A0B5417-uuuuu-01-01','InChI=1S/C10H5N3O2/c11-6-9(7-12)4-8-2-1-3-10(5-8)13(14)15/h1-5H','InChIKey=UQMJZLGIKHAOQZ-UHFFFAOYSA-N','N#CC(C#N)=Cc1cccc([N+](=O)[O-])c1',NULL),
	(213882,0,0,NULL,'Consistent with Molecular Formula','C11H5N3',179.1806,NULL,'0531E7E48A019333-FICuS-01-31','0531E7E48A019333-FICTS-01-10','0531E7E48A019333-uuuuu-01-E0','InChI=1S/C11H5N3/c12-6-10-3-1-9(2-4-10)5-11(7-13)8-14/h1-5H','InChIKey=UUKLIKUNCGVVHN-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(C#N)cc1',NULL),
	(213883,0,0,NULL,'Consistent with Molecular Formula','C10H5N3O2',199.1684,NULL,'44B8AA6E088B5D4B-FICuS-01-77','44B8AA6E088B5D4B-FICTS-01-56','44B8AA6E088B5D4B-uuuuu-01-26','InChI=1S/C10H5N3O2/c11-6-9(7-12)5-8-1-3-10(4-2-8)13(14)15/h1-5H','InChIKey=BDTIGNGBIBFXSE-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc([N+](=O)[O-])cc1',NULL),
	(213884,0,0,NULL,'Consistent with Molecular Formula','C10H5N3O2',199.1684,NULL,'C195CC43E5F643BC-FICuS-01-78','C195CC43E5F643BC-FICTS-01-57','C195CC43E5F643BC-uuuuu-01-27','InChI=1S/C10H5N3O2/c11-6-8(7-12)5-9-3-1-2-4-10(9)13(14)15/h1-5H','InChIKey=QGESGQINLPXOJL-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccccc1[N+](=O)[O-]',NULL),
	(213885,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'E1FECA9098E1C803-FICuS-01-7A','E1FECA9098E1C803-FICTS-01-59','541A809CF50AE373-uuuuu-01-03','InChI=1S/C18H16N2O/c1-20(2)17-10-8-14(9-11-17)12-16(13-19)18(21)15-6-4-3-5-7-15/h3-12H,1-2H3/b16-12+','InChIKey=ZDFLQGAJFFWSSF-FOWTUZBSSA-N','CN(C)c1ccc(/C=C(\\C#N)C(=O)c2ccccc2)cc1','1'),
	(213886,0,1,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'2590263D63569401-FICuS-01-18','2590263D63569401-FICTS-01-F7','0EC6BAF8408AA038-uuuuu-01-1E','InChI=1S/C17H13NO2/c1-20-16-9-7-13(8-10-16)11-15(12-18)17(19)14-5-3-2-4-6-14/h2-11H,1H3/b15-11+','InChIKey=WISBDQKRXNGNJX-RVDMUPIBSA-N','COc1ccc(/C=C(\\C#N)C(=O)c2ccccc2)cc1','1'),
	(213887,0,1,NULL,'Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'0FE9BA7AA3603AEE-FICuS-01-8E','0FE9BA7AA3603AEE-FICTS-01-6D','AD3B9B85D480B250-uuuuu-01-11','InChI=1S/C17H13NO/c1-13-7-9-14(10-8-13)11-16(12-18)17(19)15-5-3-2-4-6-15/h2-11H,1H3/b16-11+','InChIKey=CLBTVLCRSHJGOF-LFIBNONCSA-N','Cc1ccc(/C=C(\\C#N)C(=O)c2ccccc2)cc1','1'),
	(213888,0,1,NULL,'Consistent with Molecular Formula','C22H15NO',309.3666,NULL,'07220FFA27261BF2-FICuS-01-4B','07220FFA27261BF2-FICTS-01-2A','1E76975FCA9C6831-uuuuu-01-16','InChI=1S/C22H15NO/c23-16-21(22(24)20-9-5-2-6-10-20)15-17-11-13-19(14-12-17)18-7-3-1-4-8-18/h1-15H/b21-15+','InChIKey=BQUHKIWKXUADCA-RCCKNPSSSA-N','N#C/C(=C\\c1ccc(-c2ccccc2)cc1)C(=O)c1ccccc1','1'),
	(213889,0,1,NULL,'Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'45A90F46CC9710EB-FICuS-01-68','45A90F46CC9710EB-FICTS-01-47','090D3965F947B9AA-uuuuu-01-11','InChI=1S/C17H13NO/c1-13-6-5-7-14(10-13)11-16(12-18)17(19)15-8-3-2-4-9-15/h2-11H,1H3/b16-11+','InChIKey=MOYRFPCCRHDEJW-LFIBNONCSA-N','Cc1cccc(/C=C(\\C#N)C(=O)c2ccccc2)c1','1'),
	(213890,0,1,NULL,'Consistent with Molecular Formula','C16H10FNO',251.2595,NULL,'B6C951A2ECBCC3AA-FICuS-01-99','B6C951A2ECBCC3AA-FICTS-01-78','80F8736116DE79F4-uuuuu-01-07','InChI=1S/C16H10FNO/c17-15-8-6-12(7-9-15)10-14(11-18)16(19)13-4-2-1-3-5-13/h1-10H/b14-10+','InChIKey=LCFSPXFWURBZRW-GXDHUFHOSA-N','N#C/C(=C\\c1ccc(F)cc1)C(=O)c1ccccc1','1'),
	(213891,0,1,NULL,'Consistent with Molecular Formula','C16H11NO',233.269,NULL,'1F45D4C840F9ECA2-FICuS-01-78','1F45D4C840F9ECA2-FICTS-01-57','EF4004D2C515C151-uuuuu-01-F7','InChI=1S/C16H11NO/c17-12-15(11-13-7-3-1-4-8-13)16(18)14-9-5-2-6-10-14/h1-11H/b15-11+','InChIKey=VOMBBXQRJHALLY-RVDMUPIBSA-N','N#C/C(=C\\c1ccccc1)C(=O)c1ccccc1','1'),
	(213892,0,1,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'834EB7013D8C1D60-FICuS-01-52','834EB7013D8C1D60-FICTS-01-31','A18712ACE6538823-uuuuu-01-F6','InChI=1S/C17H13NO2/c1-20-16-9-5-6-13(11-16)10-15(12-18)17(19)14-7-3-2-4-8-14/h2-11H,1H3/b15-10+','InChIKey=FBPZURQXENQWDD-XNTDXEJSSA-N','COc1cccc(/C=C(\\C#N)C(=O)c2ccccc2)c1','1'),
	(213893,0,1,NULL,'Consistent with Molecular Formula','C16H10ClNO',267.7141,NULL,'9F4EA78D92C41C9E-FICuS-01-87','9F4EA78D92C41C9E-FICTS-01-66','6739067EF4203C51-uuuuu-01-E9','InChI=1S/C16H10ClNO/c17-15-8-6-12(7-9-15)10-14(11-18)16(19)13-4-2-1-3-5-13/h1-10H/b14-10+','InChIKey=HPTGSTQTHHRAGY-GXDHUFHOSA-N','N#C/C(=C\\c1ccc(Cl)cc1)C(=O)c1ccccc1','1'),
	(213894,0,1,NULL,'Consistent with Molecular Formula','C16H10BrNO',312.1651,NULL,'1276AFAAF456E217-FICuS-01-64','1276AFAAF456E217-FICTS-01-43','04D27875158A7625-uuuuu-01-DE','InChI=1S/C16H10BrNO/c17-15-8-6-12(7-9-15)10-14(11-18)16(19)13-4-2-1-3-5-13/h1-10H/b14-10+','InChIKey=WTUZMXYGGSXQSH-GXDHUFHOSA-N','N#C/C(=C\\c1ccc(Br)cc1)C(=O)c1ccccc1','1'),
	(213895,0,1,NULL,'Consistent with Molecular Formula','C16H10FNO',251.2595,NULL,'B622F5F92C8259ED-FICuS-01-73','B622F5F92C8259ED-FICTS-01-52','67FFFBDB561A1B79-uuuuu-01-3D','InChI=1S/C16H10FNO/c17-15-8-4-5-12(10-15)9-14(11-18)16(19)13-6-2-1-3-7-13/h1-10H/b14-9+','InChIKey=COZZUMCCVCWCMT-NTEUORMPSA-N','N#C/C(=C\\c1cccc(F)c1)C(=O)c1ccccc1','1'),
	(213896,0,1,NULL,'Consistent with Molecular Formula','C16H10ClNO',267.7141,NULL,'09B547CA9B93701B-FICuS-01-57','09B547CA9B93701B-FICTS-01-36','AE12CF6C25A602D2-uuuuu-01-17','InChI=1S/C16H10ClNO/c17-15-8-4-5-12(10-15)9-14(11-18)16(19)13-6-2-1-3-7-13/h1-10H/b14-9+','InChIKey=XEINMLXWTSFILX-NTEUORMPSA-N','N#C/C(=C\\c1cccc(Cl)c1)C(=O)c1ccccc1','1'),
	(213897,0,1,NULL,'Consistent with Molecular Formula','C16H10BrNO',312.1651,NULL,'E2BBA2EA4E6D07B9-FICuS-01-90','E2BBA2EA4E6D07B9-FICTS-01-6F','AC2C5FB3871B0001-uuuuu-01-02','InChI=1S/C16H10BrNO/c17-15-8-4-5-12(10-15)9-14(11-18)16(19)13-6-2-1-3-7-13/h1-10H/b14-9+','InChIKey=GQISNJNSOANZHL-NTEUORMPSA-N','N#C/C(=C\\c1cccc(Br)c1)C(=O)c1ccccc1','1'),
	(213898,0,1,NULL,'Consistent with Molecular Formula','C16H10ClNO',267.7141,NULL,'CD0AD5697F6861E3-FICuS-01-71','CD0AD5697F6861E3-FICTS-01-50','28A732C19FB48539-uuuuu-01-FF','InChI=1S/C16H10ClNO/c17-15-9-5-4-8-13(15)10-14(11-18)16(19)12-6-2-1-3-7-12/h1-10H/b14-10+','InChIKey=OOFWLLJVEWJZKX-GXDHUFHOSA-N','N#C/C(=C\\c1ccccc1Cl)C(=O)c1ccccc1','1'),
	(213899,0,1,NULL,'Consistent with Molecular Formula','C17H10N2O',258.2788,NULL,'EF68C5C1682014DF-FICuS-01-6B','EF68C5C1682014DF-FICTS-01-4A','FC7C1863ABF015F2-uuuuu-01-22','InChI=1S/C17H10N2O/c18-11-14-6-4-5-13(9-14)10-16(12-19)17(20)15-7-2-1-3-8-15/h1-10H/b16-10+','InChIKey=KEHYEWBBNJHCOM-MHWRWJLKSA-N','N#C/C(=C\\c1cccc(C#N)c1)C(=O)c1ccccc1','1'),
	(213900,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O3',278.2666,NULL,'04920045EEDB29F1-FICuS-01-51','04920045EEDB29F1-FICTS-01-30','CBD27610E044A5C6-uuuuu-01-0B','InChI=1S/C16H10N2O3/c17-11-14(16(19)13-6-2-1-3-7-13)9-12-5-4-8-15(10-12)18(20)21/h1-10H/b14-9+','InChIKey=SQILKTKOZNNYMR-NTEUORMPSA-N','N#C/C(=C\\c1cccc([N+](=O)[O-])c1)C(=O)c1ccccc1','1'),
	(213901,0,1,NULL,'Consistent with Molecular Formula','C17H10N2O',258.2788,NULL,'BB6FC11734E147FB-FICuS-01-73','BB6FC11734E147FB-FICTS-01-52','4BCB7180C18A5603-uuuuu-01-FC','InChI=1S/C17H10N2O/c18-11-14-8-6-13(7-9-14)10-16(12-19)17(20)15-4-2-1-3-5-15/h1-10H/b16-10+','InChIKey=MWWFOFPTOCNHDM-MHWRWJLKSA-N','N#C/C(=C\\c1ccc(C#N)cc1)C(=O)c1ccccc1','1'),
	(213902,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O3',278.2666,NULL,'0A96139549DA6636-FICuS-01-40','0A96139549DA6636-FICTS-01-1F','46671F0985A3BC10-uuuuu-01-F4','InChI=1S/C16H10N2O3/c17-11-14(16(19)13-4-2-1-3-5-13)10-12-6-8-15(9-7-12)18(20)21/h1-10H/b14-10+','InChIKey=QEXDYRFTUMHTEQ-GXDHUFHOSA-N','N#C/C(=C\\c1ccc([N+](=O)[O-])cc1)C(=O)c1ccccc1','1'),
	(213903,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4S',317.3588,NULL,'D037987DF6914E32-FICuS-01-55','D037987DF6914E32-FICTS-01-34','D037987DF6914E32-uuuuu-01-04','InChI=1S/C16H15NO4S/c1-2-21-16(18)12-8-9-13(15(10-12)17(19)20)11-22-14-6-4-3-5-7-14/h3-10H,2,11H2,1H3','InChIKey=MRXHRERTACMEEE-UHFFFAOYSA-N','CCOC(=O)c1ccc(CSc2ccccc2)c([N+](=O)[O-])c1',NULL),
	(213904,0,0,NULL,'Consistent with Molecular Formula','C17H17NO5S',347.385,NULL,'C4FBAD04EB135501-FICuS-01-65','C4FBAD04EB135501-FICTS-01-44','C4FBAD04EB135501-uuuuu-01-14','InChI=1S/C17H17NO5S/c1-3-23-17(19)12-4-5-13(16(10-12)18(20)21)11-24-15-8-6-14(22-2)7-9-15/h4-10H,3,11H2,1-2H3','InChIKey=AXOGUGJLSGWIRI-UHFFFAOYSA-N','CCOC(=O)c1ccc(CSc2ccc(OC)cc2)c([N+](=O)[O-])c1',NULL),
	(213905,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'6C2490D7CE8B35B9-FICuS-01-6F','6C2490D7CE8B35B9-FICTS-01-4E','6C2490D7CE8B35B9-uuuuu-01-1E','InChI=1S/C16H16N2O4S/c1-2-22-16(19)11-3-4-12(15(9-11)18(20)21)10-23-14-7-5-13(17)6-8-14/h3-9H,2,10,17H2,1H3','InChIKey=ALZQMDUUHNKVBK-UHFFFAOYSA-N','CCOC(=O)c1ccc(CSc2ccc(N)cc2)c([N+](=O)[O-])c1',NULL),
	(213906,0,0,NULL,'Consistent with Molecular Formula','C16H16O2S',272.3612,NULL,'8F0941B34A132DC0-FICuS-01-4A','8F0941B34A132DC0-FICTS-01-29','8F0941B34A132DC0-uuuuu-01-F9','InChI=1S/C16H16O2S/c1-2-18-16(17)14-10-8-13(9-11-14)12-19-15-6-4-3-5-7-15/h3-11H,2,12H2,1H3','InChIKey=DAMVNGLVUUPEID-UHFFFAOYSA-N','CCOC(=O)c1ccc(CSc2ccccc2)cc1',NULL),
	(213907,0,0,NULL,'Consistent with Molecular Formula','C17H18O3S',302.3874,NULL,'7A359916B3EB050B-FICuS-01-53','7A359916B3EB050B-FICTS-01-32','7A359916B3EB050B-uuuuu-01-02','InChI=1S/C17H18O3S/c1-3-20-17(18)14-6-4-13(5-7-14)12-21-16-10-8-15(19-2)9-11-16/h4-11H,3,12H2,1-2H3','InChIKey=PMXUZHSUDBABEC-UHFFFAOYSA-N','CCOC(=O)c1ccc(CSc2ccc(OC)cc2)cc1',NULL),
	(213908,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2S',287.3758,NULL,'B8B6DB56C243B3ED-FICuS-01-84','B8B6DB56C243B3ED-FICTS-01-63','B8B6DB56C243B3ED-uuuuu-01-33','InChI=1S/C16H17NO2S/c1-2-19-16(18)13-5-3-12(4-6-13)11-20-15-9-7-14(17)8-10-15/h3-10H,2,11,17H2,1H3','InChIKey=SUPVXMKZYONUPK-UHFFFAOYSA-N','CCOC(=O)c1ccc(CSc2ccc(N)cc2)cc1',NULL),
	(213909,0,0,NULL,'Consistent with Molecular Formula','C16H16O3S',288.3606,NULL,'51E6DEFBD93E6E8F-FICuS-01-A7','51E6DEFBD93E6E8F-FICTS-01-86','51E6DEFBD93E6E8F-uuuuu-01-56','InChI=1S/C16H16O3S/c1-18-14-7-9-15(10-8-14)20-11-12-3-5-13(6-4-12)16(17)19-2/h3-10H,11H2,1-2H3','InChIKey=NPYYSKZRLPGKKE-UHFFFAOYSA-N','COC(=O)c1ccc(CSc2ccc(OC)cc2)cc1',NULL),
	(213910,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'B7C11B4C6068EB87-FICuS-01-68','B7C11B4C6068EB87-FICTS-01-47','B7C11B4C6068EB87-uuuuu-01-17','InChI=1S/C15H15NO2S/c1-18-15(17)12-4-2-11(3-5-12)10-19-14-8-6-13(16)7-9-14/h2-9H,10,16H2,1H3','InChIKey=KDQCTBFCSQRHSB-UHFFFAOYSA-N','COC(=O)c1ccc(CSc2ccc(N)cc2)cc1',NULL),
	(213911,0,0,NULL,'Consistent with Molecular Formula','C17H18O5S',334.3862,NULL,'4EAE7ADAAA1D4125-FICuS-01-86','4EAE7ADAAA1D4125-FICTS-01-65','4EAE7ADAAA1D4125-uuuuu-01-35','InChI=1S/C17H18O5S/c1-3-22-17(18)14-6-4-13(5-7-14)12-23(19,20)16-10-8-15(21-2)9-11-16/h4-11H,3,12H2,1-2H3','InChIKey=HMKMSYRCPNZYIN-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)(=O)c2ccc(OC)cc2)cc1',NULL),
	(213912,1,0,NULL,'Consistent with Molecular Formula','C17H17NO5S',347.385,NULL,'0C5DE8076C26EDE1-FICuS-01-77','0C5DE8076C26EDE1-FICTS-01-56','0C5DE8076C26EDE1-uuuuu-01-26','InChI=1S/C17H17NO5S/c1-3-23-17(19)13-6-7-14(16(10-13)18(20)21)11-24(22)15-8-4-12(2)5-9-15/h4-10H,3,11H2,1-2H3','InChIKey=FSDJZQQIXQNORP-UHFFFAOYSA-N','CCOC(=O)c1ccc(CS(=O)c2ccc(C)cc2)c([N+](=O)[O-])c1','1'),
	(213913,1,1,NULL,'Consistent with Molecular Formula','C14H12O5',260.2458,'melodorinol','914A5D5C125B8860-FICuS-01-47','3E0364A14136D6C6-FICTS-01-1E','914A5D5C125B8860-uuuuu-01-F6','InChI=1S/C14H12O5/c15-11(8-12-6-7-13(16)19-12)9-18-14(17)10-4-2-1-3-5-10/h1-8,11,15H,9H2/b12-8-','InChIKey=WQHRXHYOKDRIRR-WQLSENKSSA-N','O=C1C=C/C(=C/C(O)COC(=O)c2ccccc2)O1','1'),
	(213914,1,1,NULL,'Consistent with Molecular Formula','C16H14O6',302.283,'acetylmelodorinol','91A37DB3EC89D6B9-FICuS-01-83','76C4E5A77F4F66C3-FICTS-01-55','91A37DB3EC89D6B9-uuuuu-01-32','InChI=1S/C16H14O6/c1-11(17)21-14(9-13-7-8-15(18)22-13)10-20-16(19)12-5-3-2-4-6-12/h2-9,14H,10H2,1H3/b13-9-','InChIKey=GRILELGQNUBIAJ-LCYFTJDESA-N','CC(=O)OC(/C=C1/C=CC(=O)O1)COC(=O)c1ccccc1','1'),
	(213915,0,2,NULL,'Consistent with Molecular Formula','C15H14O5',274.2726,'melodienone','D4AA068D33F10E04-FICuS-01-59','D4AA068D33F10E04-FICTS-01-38','6A3E26A5ABF52B64-uuuuu-01-1F','InChI=1S/C15H14O5/c1-19-14(17)10-9-13(16)8-5-11-20-15(18)12-6-3-2-4-7-12/h2-10H,11H2,1H3/b8-5+,10-9+','InChIKey=ZBHZEVCQGXSQQQ-CPSCNVPRSA-N','COC(=O)/C=C/C(=O)/C=C/COC(=O)c1ccccc1','1'),
	(213916,1,1,NULL,'Consistent with Molecular Formula','C15H16O6',292.2878,'6-hydro-7-hydroxymelodienone','059DF615E93A70E5-FICuS-01-5E','79D9215606FDF467-FICTS-01-38','059DF615E93A70E5-uuuuu-01-0D','InChI=1S/C15H16O6/c1-20-14(18)8-7-12(16)9-13(17)10-21-15(19)11-5-3-2-4-6-11/h2-8,13,17H,9-10H2,1H3/b8-7+','InChIKey=DLQZZFILZYWBJV-BQYQJAHWSA-N','COC(=O)/C=C/C(=O)CC(O)COC(=O)c1ccccc1','1'),
	(213917,2,1,NULL,'Consistent with Molecular Formula','C24H24O5',392.4506,'2-phenylbutylester of melodorinol','1761FA4058E42100-FICuS-01-2A','320A8219233436DD-FICTS-01-0D','1761FA4058E42100-uuuuu-01-D9','InChI=1S/C24H24O5/c1-2-18(19-9-5-3-6-10-19)16-27-22(15-21-13-14-23(25)29-21)17-28-24(26)20-11-7-4-8-12-20/h3-15,18,22H,2,16-17H2,1H3/b21-15-','InChIKey=WRCIFIKWBDPVHK-QNGOZBTKSA-N','CCC(COC(/C=C1/C=CC(=O)O1)COC(=O)c1ccccc1)c1ccccc1','1'),
	(213918,8,0,NULL,'Consistent with Molecular Formula','C30H48O2',440.708,'Polycarpol','F9C2ACDD9DF3E100-FICuS-01-93','F9C2ACDD9DF3E100-FICTS-01-72','FF2FA72FB8129E24-uuuuu-01-2B','InChI=1S/C30H48O2/c1-19(2)10-9-11-20(3)23-18-26(32)30(8)22-12-13-24-27(4,5)25(31)15-16-28(24,6)21(22)14-17-29(23,30)7/h10,12,14,20,23-26,31-32H,9,11,13,15-18H2,1-8H3/t20?,23-,24?,25+,26?,28-,29-,30?/m1/s1','InChIKey=CCFQLQIYEHITNK-DDZDZEIKSA-N','CC(C)=CCCC(C)C1CC(O)C2(C)C3=CCC4C(C)(CCC(O)C4(C)C)C3=CCC12C','1'),
	(213919,5,0,NULL,'Consistent with Molecular Formula','C20H24O7',376.4054,NULL,'1A7C7A20495A8345-FICuS-01-44','1A7C7A20495A8345-FICTS-01-23','6DE512E12EB63DF0-uuuuu-01-1F','InChI=1S/C20H24O7/c1-24-18(23)20-10-7-12-14(15(20)11(21)5-6-13(20)22)16-17(25-12)27-19(26-16)8-3-2-4-9-19/h7,14-17H,2-6,8-10H2,1H3/t14?,15-,16+,17+,20-/m0/s1','InChIKey=HBBYRPITSKHANT-RECWNIQMSA-N','COC(=O)C12CC=C3OC4OC5(CCCCC5)OC4C3C1C(=O)CCC2=O','1'),
	(213920,6,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'D9F5F871207A50BA-FICuS-01-67','D9F5F871207A50BA-FICTS-01-46','C4E902B8A5BFBC5E-uuuuu-01-44','InChI=1S/C21H24O7/c1-11-10-13-15(16-12(22)6-7-14(23)21(11,16)19(24)25-2)17-18(26-13)28-20(27-17)8-4-3-5-9-20/h6-7,10-11,15-18H,3-5,8-9H2,1-2H3/t11?,15?,16?,17?,18?,21-/m0/s1','InChIKey=UEKFZHGANHISGR-FRTMKMQLSA-N','COC(=O)C12C(=O)C=CC(=O)C1C1C(=CC2C)OC2OC3(CCCCC3)OC21','1'),
	(213921,6,0,NULL,'Consistent with Molecular Formula','C21H26O7',390.4322,NULL,'AC59A81F046D78FA-FICuS-01-7D','AC59A81F046D78FA-FICTS-01-5C','49910680F22A8162-uuuuu-01-D7','InChI=1S/C21H26O7/c1-11-10-13-15(16-12(22)6-7-14(23)21(11,16)19(24)25-2)17-18(26-13)28-20(27-17)8-4-3-5-9-20/h10-11,15-18H,3-9H2,1-2H3/t11?,15?,16?,17-,18-,21+/m1/s1','InChIKey=WKIWXIYYKPWPBT-MTBKYURYSA-N','COC(=O)C12C(=O)CCC(=O)C1C1C(=CC2C)OC2OC3(CCCCC3)OC21','1'),
	(213922,6,0,NULL,'Consistent with Molecular Formula','C23H26O9',446.453,NULL,'69E11A78B18746FD-FICuS-01-63','69E11A78B18746FD-FICTS-01-42','5C89449C960EE84E-uuuuu-01-1D','InChI=1S/C23H26O9/c1-3-29-19(26)12-11-14-16(17-13(24)7-8-15(25)23(12,17)21(27)28-2)18-20(30-14)32-22(31-18)9-5-4-6-10-22/h7-8,11-12,16-18,20H,3-6,9-10H2,1-2H3/t12?,16?,17-,18-,20-,23+/m1/s1','InChIKey=CDOZFUHODPVZJX-VEBIFSKJSA-N','CCOC(=O)C1C=C2OC3OC4(CCCCC4)OC3C2C2C(=O)C=CC(=O)C12C(=O)OC','1'),
	(213923,6,0,NULL,'Consistent with Molecular Formula','C23H26O9',446.453,NULL,'6BDC8BDC4BAC1E4C-FICuS-01-AE','6BDC8BDC4BAC1E4C-FICTS-01-8D','7DDA37F4552C4A17-uuuuu-01-16','InChI=1S/C23H26O9/c1-12(24)29-11-13-10-15-17(18-14(25)6-7-16(26)23(13,18)21(27)28-2)19-20(30-15)32-22(31-19)8-4-3-5-9-22/h6-7,10,13,17-20H,3-5,8-9,11H2,1-2H3/t13?,17?,18-,19-,20-,23+/m1/s1','InChIKey=YNVMSYNFAFJFSE-RFXIOZLASA-N','COC(=O)C12C(=O)C=CC(=O)C1C1C(=CC2COC(C)=O)OC2OC3(CCCCC3)OC21','1'),
	(213924,7,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,NULL,'A200ADFCE8C974F6-FICuS-01-88','A200ADFCE8C974F6-FICTS-01-67','F35F958D24E26628-uuuuu-01-07','InChI=1S/C19H22O6/c20-11-4-7-19(21)15-13(11)10(9-22-19)8-12-14(15)16-17(23-12)25-18(24-16)5-2-1-3-6-18/h4,7-8,10,13-17,21H,1-3,5-6,9H2/t10?,13-,14?,15+,16-,17-,19?/m1/s1','InChIKey=GDCVGUSFNRPOAZ-MWDOMAFCSA-N','O=C1C=CC2(O)OCC3C=C4OC5OC6(CCCCC6)OC5C4C2C13','1'),
	(213925,6,0,NULL,'Consistent with Molecular Formula','C23H28O9',448.4688,NULL,'59CF20A914465582-FICuS-01-3D','59CF20A914465582-FICTS-01-1C','55C5BD0895B6549F-uuuuu-01-14','InChI=1S/C23H28O9/c1-3-29-19(26)12-11-14-16(17-13(24)7-8-15(25)23(12,17)21(27)28-2)18-20(30-14)32-22(31-18)9-5-4-6-10-22/h11-12,16-18,20H,3-10H2,1-2H3/t12?,16?,17?,18-,20-,23+/m1/s1','InChIKey=YXZXPVCRLFOQHP-ZPEHMJEESA-N','CCOC(=O)C1C=C2OC3OC4(CCCCC4)OC3C2C2C(=O)CCC(=O)C12C(=O)OC','1'),
	(213926,4,0,NULL,'Consistent with Molecular Formula','C24H28O9',460.4798,NULL,'43AF294B80ED4427-FICuS-01-58','639E456C280E102B-FICTS-01-23','CD726A488117B0B0-uuuuu-01-FE','InChI=1S/C24H28O9/c1-4-30-20(27)22(2)12-14-16(17-13(25)8-9-15(26)24(17,22)21(28)29-3)18-19(31-14)33-23(32-18)10-6-5-7-11-23/h8-9,12,18-19,25-26H,4-7,10-11H2,1-3H3/t18-,19-,22-,24-/m1/s1','InChIKey=RNYPKDPPJJRXON-JDCWHPJTSA-N','CCOC(=O)C1(C)C=C2OC3OC4(CCCCC4)OC3C2=C2C(O)=CC=C(O)C21C(=O)OC','1'),
	(213927,0,2,NULL,'Consistent with Molecular Formula','C15H14O5',274.2726,'isomelodienone','20FC9E724CEED4D4-FICuS-01-8A','20FC9E724CEED4D4-FICTS-01-69','6A3E26A5ABF52B64-uuuuu-01-1F','InChI=1S/C15H14O5/c1-19-14(17)10-9-13(16)8-5-11-20-15(18)12-6-3-2-4-7-12/h2-10H,11H2,1H3/b8-5+,10-9-','InChIKey=ZBHZEVCQGXSQQQ-JVXHAKPFSA-N','COC(=O)/C=C\\C(=O)/C=C/COC(=O)c1ccccc1','1'),
	(213928,0,0,NULL,'Consistent with Molecular Formula','C24H21F3N4O3',470.4501,'Quinoxaline-3,5-diamine, 7-(trifluoromethyl)- N(3)-(3,4,5-trimethoxyphenyl)-2-phenyl-','8B8DFB2001010F6E-FICuS-01-5A','8B8DFB2001010F6E-FICTS-01-39','8B8DFB2001010F6E-uuuuu-01-09','InChI=1S/C24H21F3N4O3/c1-32-18-11-15(12-19(33-2)22(18)34-3)29-23-20(13-7-5-4-6-8-13)30-17-10-14(24(25,26)27)9-16(28)21(17)31-23/h4-12H,28H2,1-3H3,(H,29,31)','InChIKey=CPENCQLCQQLXCD-UHFFFAOYSA-N','COc1cc(Nc2nc3c(N)cc(C(F)(F)F)cc3nc2-c2ccccc2)cc(OC)c1OC',NULL),
	(213929,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H10Cl2F3N3 in C16H11Cl3F3N3','C16H11Cl3F3N3',408.6372,NULL,'68CE994FB4A9CB50-FICuS-01-83','68CE994FB4A9CB50-FICTS-01-62','68323EAA8B24121E-uuuuu-01-FC','InChI=1S/C16H10Cl2F3N3.ClH/c1-8-15(23-10-3-4-11(17)12(18)7-10)24-14-6-9(16(19,20)21)2-5-13(14)22-8;/h2-7H,1H3,(H,23,24);1H','InChIKey=IIFHGMUTYJTXMU-UHFFFAOYSA-N','Cc1nc2ccc(C(F)(F)F)cc2nc1Nc1ccc(Cl)c(Cl)c1.Cl',NULL),
	(213930,0,0,NULL,'Consistent with Molecular Formula','C18H16F3N3O3',379.3379,NULL,'96D99728CF3ED0AC-FICuS-01-86','96D99728CF3ED0AC-FICTS-01-65','96D99728CF3ED0AC-uuuuu-01-35','InChI=1S/C18H16F3N3O3/c1-25-14-7-11(8-15(26-2)17(14)27-3)23-16-9-22-13-6-10(18(19,20)21)4-5-12(13)24-16/h4-9H,1-3H3,(H,23,24)','InChIKey=LNDLETDVHBPYRV-UHFFFAOYSA-N','COc1cc(Nc2cnc3cc(C(F)(F)F)ccc3n2)cc(OC)c1OC',NULL),
	(213931,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl2N3S',372.271,NULL,'B589638D7DA43557-FICuS-01-58','B589638D7DA43557-FICTS-01-37','B589638D7DA43557-uuuuu-01-07','InChI=1S/C18H11Cl2N3S/c19-11-8-12(20)10-13(9-11)21-18-17(16-6-3-7-24-16)22-14-4-1-2-5-15(14)23-18/h1-10H,(H,21,23)','InChIKey=CSDYWGJYKXYELR-UHFFFAOYSA-N','Clc1cc(Cl)cc(Nc2nc3ccccc3nc2-c2cccs2)c1',NULL),
	(213932,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O3S',393.4594,NULL,'28ED680CE124FA45-FICuS-01-67','28ED680CE124FA45-FICTS-01-46','28ED680CE124FA45-uuuuu-01-16','InChI=1S/C21H19N3O3S/c1-25-16-11-13(12-17(26-2)20(16)27-3)22-21-19(18-9-6-10-28-18)23-14-7-4-5-8-15(14)24-21/h4-12H,1-3H3,(H,22,24)','InChIKey=CPMXMAZXLDQNAD-UHFFFAOYSA-N','COc1cc(Nc2nc3ccccc3nc2-c2cccs2)cc(OC)c1OC',NULL),
	(213933,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl2N3S',372.271,NULL,'C866286765E272A4-FICuS-01-45','C866286765E272A4-FICTS-01-24','C866286765E272A4-uuuuu-01-F4','InChI=1S/C18H11Cl2N3S/c19-12-8-7-11(10-13(12)20)21-18-17(16-6-3-9-24-16)22-14-4-1-2-5-15(14)23-18/h1-10H,(H,21,23)','InChIKey=GEWGSMNVDSQSSO-UHFFFAOYSA-N','Clc1ccc(Nc2nc3ccccc3nc2-c2cccs2)cc1Cl',NULL),
	(213934,0,0,NULL,'Consistent with Molecular Formula','C21H12Cl2F3N3',434.2471,'2-Quinoxalineamine, N-(3,4-dichlorophenyl)-3-phenyl-6- trifluoromethyl-','0F270021809E845F-FICuS-01-36','0F270021809E845F-FICTS-01-15','0F270021809E845F-uuuuu-01-E5','InChI=1S/C21H12Cl2F3N3/c22-15-8-7-14(11-16(15)23)27-20-19(12-4-2-1-3-5-12)28-18-10-13(21(24,25)26)6-9-17(18)29-20/h1-11H,(H,27,29)','InChIKey=XKGROWNDYQUOML-UHFFFAOYSA-N','FC(F)(F)c1ccc2nc(Nc3ccc(Cl)c(Cl)c3)c(-c3ccccc3)nc2c1',NULL),
	(213935,0,0,NULL,'Consistent with Molecular Formula','C18H16F3N3O3',379.3379,NULL,'BD904180716C2CE9-FICuS-01-57','BD904180716C2CE9-FICTS-01-36','BD904180716C2CE9-uuuuu-01-06','InChI=1S/C18H16F3N3O3/c1-25-14-7-11(8-15(26-2)17(14)27-3)23-16-9-22-12-5-4-10(18(19,20)21)6-13(12)24-16/h4-9H,1-3H3,(H,23,24)','InChIKey=BQSPXLFDCJTCES-UHFFFAOYSA-N','COc1cc(Nc2cnc3ccc(C(F)(F)F)cc3n2)cc(OC)c1OC',NULL),
	(213936,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl2N3S',386.2978,NULL,'71ADE9EA487B0392-FICuS-01-6B','71ADE9EA487B0392-FICTS-01-4A','71ADE9EA487B0392-uuuuu-01-1A','InChI=1S/C19H13Cl2N3S/c20-13-8-7-12(14(21)10-13)11-22-19-18(17-6-3-9-25-17)23-15-4-1-2-5-16(15)24-19/h1-10H,11H2,(H,22,24)','InChIKey=KEXQXBOEEOIAKO-UHFFFAOYSA-N','Clc1ccc(CNc2nc3ccccc3nc2-c2cccs2)c(Cl)c1',NULL),
	(213937,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O2S',377.46,NULL,'5D962B8E7E883914-FICuS-01-5D','5D962B8E7E883914-FICTS-01-3C','5D962B8E7E883914-uuuuu-01-0C','InChI=1S/C21H19N3O2S/c1-25-17-10-9-14(12-18(17)26-2)13-22-21-20(19-8-5-11-27-19)23-15-6-3-4-7-16(15)24-21/h3-12H,13H2,1-2H3,(H,22,24)','InChIKey=WTBCDJJINDHSQZ-UHFFFAOYSA-N','COc1ccc(CNc2nc3ccccc3nc2-c2cccs2)cc1OC',NULL),
	(213938,0,0,NULL,'Consistent with Molecular Formula','C22H16F3N3',379.3837,NULL,'071BAF9948751665-FICuS-01-44','071BAF9948751665-FICTS-01-23','071BAF9948751665-uuuuu-01-F3','InChI=1S/C22H16F3N3/c23-22(24,25)17-11-12-18-19(13-17)27-20(16-9-5-2-6-10-16)21(28-18)26-14-15-7-3-1-4-8-15/h1-13H,14H2,(H,26,28)','InChIKey=XWHJJXIICIRMAC-UHFFFAOYSA-N','FC(F)(F)c1ccc2nc(NCc3ccccc3)c(-c3ccccc3)nc2c1',NULL),
	(213939,0,0,NULL,'Consistent with Molecular Formula','C24H20F3N3O2',439.4361,NULL,'E294A3CE247A5476-FICuS-01-5B','E294A3CE247A5476-FICTS-01-3A','E294A3CE247A5476-uuuuu-01-0A','InChI=1S/C24H20F3N3O2/c1-31-20-11-8-15(12-21(20)32-2)14-28-23-22(16-6-4-3-5-7-16)29-19-13-17(24(25,26)27)9-10-18(19)30-23/h3-13H,14H2,1-2H3,(H,28,30)','InChIKey=FXIBESCKPNGQDQ-UHFFFAOYSA-N','COc1ccc(CNc2nc3ccc(C(F)(F)F)cc3nc2-c2ccccc2)cc1OC',NULL),
	(213940,0,0,NULL,'Consistent with Molecular Formula','C10H18Cl2NO5P',334.1357,NULL,'A529106271D6B272-FICuS-01-30','A529106271D6B272-FICTS-01-0F','040C2B3D80D75BF2-uuuuu-01-0A','InChI=1S/C6H13N.C4H5Cl2O5P/c7-6-4-2-1-3-5-6;5-3(6)2(4(7)8)1-12(9,10)11/h6H,1-5,7H2;1H2,(H,7,8)(H2,9,10,11)','InChIKey=BEHVQWOSCBISLG-UHFFFAOYSA-N','NC1CCCCC1.O=C(O)C(CP(=O)(O)O)=C(Cl)Cl',NULL),
	(213941,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'B9A8BB99F206ADCE-FICuS-01-9C','749E7D7F3D1F180F-FICTS-01-54','B9A8BB99F206ADCE-uuuuu-01-4B','InChI=1S/C18H15NO3/c20-17-12-7-3-4-8-14(12)19-16-13(17)9-10-5-1-2-6-11(10)15(16)18(21)22/h3-4,7-9H,1-2,5-6H2,(H,19,20)(H,21,22)','InChIKey=BWGVLBFEXFBNOO-UHFFFAOYSA-N','O=C(O)c1c2c(cc3c(=O)c4ccccc4[nH]c13)CCCC2',NULL),
	(213942,0,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'B1885CEAE3ED6DEF-FICuS-01-AE','B1885CEAE3ED6DEF-FICTS-01-8D','B1885CEAE3ED6DEF-uuuuu-01-5D','InChI=1S/C17H13NO4/c1-9-7-12-13(19)8-14(11-3-5-18-6-4-11)22-16(12)15(10(9)2)17(20)21/h3-8H,1-2H3,(H,20,21)','InChIKey=REPHLLFXIJIPMA-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccncc3)oc2c(C(=O)O)c1C',NULL),
	(213943,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'6AFDEFF54A82DFE4-FICuS-01-B0','6AFDEFF54A82DFE4-FICTS-01-8F','6AFDEFF54A82DFE4-uuuuu-01-5F','InChI=1S/C17H14N2O3/c1-9-7-12-13(20)8-14(11-3-5-19-6-4-11)22-16(12)15(10(9)2)17(18)21/h3-8H,1-2H3,(H2,18,21)','InChIKey=LMKGJHQEIQMDOD-UHFFFAOYSA-N','Cc1cc2c(=O)cc(-c3ccncc3)oc2c(C(N)=O)c1C',NULL),
	(213944,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O',213.2384,NULL,'1A7924D72DA64F77-FICuS-01-5F','5DF465F5326A0A99-FICTS-01-3E','1A7924D72DA64F77-uuuuu-01-0E','InChI=1S/C12H11N3O/c1-6-4-9-11(10(5-13)7(6)2)15-14-8(3)12(9)16/h4H,1-3H3,(H,15,16)','InChIKey=JJLUPSAHPIULPM-UHFFFAOYSA-N','Cc1cc2c(=O)c(C)n[nH]c2c(C#N)c1C',NULL),
	(213945,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N3',344.2426,NULL,'CC4C5338F1AD144A-FICuS-01-6D','CC4C5338F1AD144A-FICTS-01-4C','CC4C5338F1AD144A-uuuuu-01-1C','InChI=1S/C18H15Cl2N3/c1-10-6-15-12(3)22-23(18(15)16(8-21)11(10)2)9-13-4-5-14(19)7-17(13)20/h4-7H,9H2,1-3H3','InChIKey=VPIYJNUXQLMYJP-UHFFFAOYSA-N','Cc1cc2c(C)nn(Cc3ccc(Cl)cc3Cl)c2c(C#N)c1C',NULL),
	(213946,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N3',344.2426,NULL,'A0ECDD939C494538-FICuS-01-71','A0ECDD939C494538-FICTS-01-50','A0ECDD939C494538-uuuuu-01-20','InChI=1S/C18H15Cl2N3/c1-10-6-15-12(3)23(22-18(15)16(8-21)11(10)2)9-13-4-5-14(19)7-17(13)20/h4-7H,9H2,1-3H3','InChIKey=MZZVYCIUYSJEMS-UHFFFAOYSA-N','Cc1cc2c(C)n(Cc3ccc(Cl)cc3Cl)nc2c(C#N)c1C',NULL),
	(213947,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'C914E3CA9B4DB050-FICuS-01-6E','1B491A9581E0E9F5-FICTS-01-3D','C914E3CA9B4DB050-uuuuu-01-1D','InChI=1S/C12H12N2O4/c1-5-3-7-8(4-9(15)16)13-14-11(7)10(6(5)2)12(17)18/h3H,4H2,1-2H3,(H,13,14)(H,15,16)(H,17,18)','InChIKey=YHZFYJOHOYKWBU-UHFFFAOYSA-N','Cc1cc2c(CC(=O)O)n[nH]c2c(C(=O)O)c1C',NULL),
	(213948,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N2O2',363.2426,NULL,'562E9844FDC07862-FICuS-01-56','562E9844FDC07862-FICTS-01-35','562E9844FDC07862-uuuuu-01-05','InChI=1S/C18H16Cl2N2O2/c1-9-6-14-11(3)22(8-12-4-5-13(19)7-15(12)20)21-17(14)16(10(9)2)18(23)24/h4-7H,8H2,1-3H3,(H,23,24)','InChIKey=MLULTROHKBGYNK-UHFFFAOYSA-N','Cc1cc2c(C)n(Cc3ccc(Cl)cc3Cl)nc2c(C(=O)O)c1C',NULL),
	(213949,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'094F5465CA043B67-FICuS-01-48','094F5465CA043B67-FICTS-01-27','094F5465CA043B67-uuuuu-01-F7','InChI=1S/C18H18N2O2/c1-11-9-15-13(3)19-20(10-14-7-5-4-6-8-14)17(15)16(12(11)2)18(21)22/h4-9H,10H2,1-3H3,(H,21,22)','InChIKey=HNCKQOTVTKXGLG-UHFFFAOYSA-N','Cc1cc2c(C)nn(Cc3ccccc3)c2c(C(=O)O)c1C',NULL),
	(213950,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3',309.7975,NULL,'2895EBAD9495AE2D-FICuS-01-82','2895EBAD9495AE2D-FICTS-01-61','2895EBAD9495AE2D-uuuuu-01-31','InChI=1S/C18H16ClN3/c1-11-8-16-13(3)21-22(18(16)17(9-20)12(11)2)10-14-4-6-15(19)7-5-14/h4-8H,10H2,1-3H3','InChIKey=IEZUHUKRTCDCQQ-UHFFFAOYSA-N','Cc1cc2c(C)nn(Cc3ccc(Cl)cc3)c2c(C#N)c1C',NULL),
	(213951,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O2',328.7975,NULL,'4AF5B8F9E31B04A2-FICuS-01-72','4AF5B8F9E31B04A2-FICTS-01-51','4AF5B8F9E31B04A2-uuuuu-01-21','InChI=1S/C18H17ClN2O2/c1-10-8-14-12(3)21(9-13-6-4-5-7-15(13)19)20-17(14)16(11(10)2)18(22)23/h4-8H,9H2,1-3H3,(H,22,23)','InChIKey=IXXFLAKDQPJDHC-UHFFFAOYSA-N','Cc1cc2c(C)n(Cc3ccccc3Cl)nc2c(C(=O)O)c1C',NULL),
	(213952,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3',309.7975,NULL,'566EBAEF4B44E6A7-FICuS-01-8C','566EBAEF4B44E6A7-FICTS-01-6B','566EBAEF4B44E6A7-uuuuu-01-3B','InChI=1S/C18H16ClN3/c1-11-8-15-13(3)21-22(18(15)16(9-20)12(11)2)10-14-6-4-5-7-17(14)19/h4-8H,10H2,1-3H3','InChIKey=HMWWQBRPSINDBJ-UHFFFAOYSA-N','Cc1cc2c(C)nn(Cc3ccccc3Cl)c2c(C#N)c1C',NULL),
	(213953,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'46476C3866DB556F-FICuS-01-58','46476C3866DB556F-FICTS-01-37','46476C3866DB556F-uuuuu-01-07','InChI=1S/C20H18N2O3/c1-4-25-18(23)11-22-17-8-6-5-7-14(17)20(24)15-9-12(2)13(3)16(10-21)19(15)22/h5-9H,4,11H2,1-3H3','InChIKey=URMUWYSCMGSTPZ-UHFFFAOYSA-N','CCOC(=O)Cn1c2ccccc2c(=O)c2cc(C)c(C)c(C#N)c21',NULL),
	(213954,0,0,NULL,'Consistent with Molecular Formula','C26H15ClN2O',406.8703,NULL,'8AF835C21A9BA343-FICuS-01-63','58A782C469A47020-FICTS-01-19','8AF835C21A9BA343-uuuuu-01-12','InChI=1S/C26H15ClN2O/c27-18-11-12-19-23(13-18)29-25-21(26(19)30)14-20(16-7-3-1-4-8-16)24(22(25)15-28)17-9-5-2-6-10-17/h1-14H,(H,29,30)','InChIKey=UIRXGCRNDNYIMZ-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(-c2ccccc2)cc2c(=O)c3ccc(Cl)cc3[nH]c12',NULL),
	(213955,1,0,NULL,'Consistent with Molecular Formula','C21H15ClFNO2S',399.8664,NULL,'387D817CE606BED3-FICuS-01-6F','387D817CE606BED3-FICTS-01-4E','387D817CE606BED3-uuuuu-01-1E','InChI=1S/C21H15ClFNO2S/c22-17-6-2-1-5-16(17)19-13-21(14-9-11-15(23)12-10-14)27(25,26)20-8-4-3-7-18(20)24-19/h1-12,21H,13H2','InChIKey=ZVVDRENJPFGHLM-UHFFFAOYSA-N','O=S1(=O)c2ccccc2N=C(c2ccccc2Cl)CC1c1ccc(F)cc1','1'),
	(213956,1,0,NULL,'Consistent with Molecular Formula','C15H15NS2',273.4102,NULL,'DBA202501ECEE68B-FICuS-01-7A','DBA202501ECEE68B-FICTS-01-59','DBA202501ECEE68B-uuuuu-01-29','InChI=1S/C15H15NS2/c1-11-10-13(14-7-4-5-9-17-14)16-12-6-2-3-8-15(12)18-11/h2-8,11H,9-10H2,1H3','InChIKey=PPVLIFKCWMAMBV-UHFFFAOYSA-N','CC1CC(C2=CC=CCS2)=Nc2ccccc2S1','1'),
	(213957,0,0,NULL,'Consistent with Molecular Formula','C14H23N3',233.3558,NULL,'30CF528241750E65-FICuS-01-35','30CF528241750E65-FICTS-01-14','30CF528241750E65-uuuuu-01-E4','InChI=1S/C14H23N3/c1-4-16(5-2)12-14(15)17(6-3)13-10-8-7-9-11-13/h7-11,15H,4-6,12H2,1-3H3/b15-14-','InChIKey=LJFGHUIRQVPCAJ-PFONDFGASA-N','CCN(CC)CC(=N)N(CC)c1ccccc1',NULL),
	(213958,0,0,NULL,'Consistent with Molecular Formula','C10H14N2',162.234,NULL,'8EA0A8D8D4AAF13A-FICuS-01-8F','8EA0A8D8D4AAF13A-FICTS-01-6E','8EA0A8D8D4AAF13A-uuuuu-01-3E','InChI=1S/C10H14N2/c1-3-12(9(2)11)10-7-5-4-6-8-10/h4-8,11H,3H2,1-2H3/b11-9-','InChIKey=LHHGNFDTLLPZPI-LUAWRHEFSA-N','CCN(C(C)=N)c1ccccc1',NULL),
	(213959,0,1,NULL,'Consistent with Molecular Formula','C21H19Cl2N3O4',448.3048,NULL,'DE5679DD57BB80BE-FICuS-01-92','4CFEEF8D02645100-FICTS-01-41','DE5679DD57BB80BE-uuuuu-01-41','InChI=1S/C21H19Cl2N3O4/c1-2-29-21(28)19-17(25-26-18(27)10-13-6-4-3-5-7-13)12-30-20(19)24-14-8-9-15(22)16(23)11-14/h3-9,11,24H,2,10,12H2,1H3,(H,26,27)/b25-17+','InChIKey=UDFZTVFJSZLZLD-KOEQRZSOSA-N','CCOC(=O)C1=C(Nc2ccc(Cl)c(Cl)c2)OC/C1=N\\NC(=O)Cc1ccccc1','1'),
	(213960,1,0,NULL,'Consistent with Molecular Formula','C24H21ClN2O3',420.8945,'Naphthalene-1,4-dione, 2-chloro-3-[1-cyano-2-oxo-2- [[[6-(1,1-dimethylethyl)-2-methyl]phenyl]amino]ethyl]- 1,4-dihydro-','7EFC961E0088F8EC-FICuS-01-87','7EFC961E0088F8EC-FICTS-01-66','7EFC961E0088F8EC-uuuuu-01-36','InChI=1S/C24H21ClN2O3/c1-13-8-7-11-17(24(2,3)4)20(13)27-23(30)16(12-26)18-19(25)22(29)15-10-6-5-9-14(15)21(18)28/h5-11,16H,1-4H3,(H,27,30)','InChIKey=PKRKSUCAMNAULJ-UHFFFAOYSA-N','Cc1cccc(C(C)(C)C)c1NC(=O)C(C#N)C1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(213961,0,1,NULL,'Consistent with Molecular Formula','C20H19Cl2N3O5S',484.3532,NULL,'74F12E406311CF4F-FICuS-01-52','C0D0169469575427-FICTS-01-0E','74F12E406311CF4F-uuuuu-01-01','InChI=1S/C20H19Cl2N3O5S/c1-3-29-20(26)18-17(24-25-31(27,28)14-7-4-12(2)5-8-14)11-30-19(18)23-13-6-9-15(21)16(22)10-13/h4-10,23,25H,3,11H2,1-2H3/b24-17+','InChIKey=OGDQJXNXYWTZNC-JJIBRWJFSA-N','CCOC(=O)C1=C(Nc2ccc(Cl)c(Cl)c2)OC/C1=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(213962,0,1,NULL,'Consistent with Molecular Formula','C18H23N3O5',361.3968,NULL,'F7C7613E2CC1D6E6-FICuS-01-7B','16D595EEE895E5FF-FICTS-01-6F','F7C7613E2CC1D6E6-uuuuu-01-2A','InChI=1S/C18H23N3O5/c1-3-5-10-19-17-15(18(24)25-4-2)13(11-26-17)20-21-16(23)12-8-6-7-9-14(12)22/h6-9,19,22H,3-5,10-11H2,1-2H3,(H,21,23)/b20-13+','InChIKey=SITHJXXPVWLOQI-DEDYPNTBSA-N','CCCCNC1=C(C(=O)OCC)/C(=N/NC(=O)c2ccccc2O)CO1','1'),
	(213963,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O3S',278.3252,NULL,'EFBA7C634FF2F0C0-FICuS-01-93','55E72C21E577C0E3-FICTS-01-37','EFBA7C634FF2F0C0-uuuuu-01-42','InChI=1S/C13H14N2O3S/c1-2-18-10-6-4-3-5-9(10)14-11(16)7-13-15-12(17)8-19-13/h3-7H,2,8H2,1H3,(H,14,16)(H,15,17)/b13-7+','InChIKey=LRIDALASTMKSFZ-NTUHNPAUSA-N','CCOc1ccccc1NC(=O)/C=C1\\NC(=O)CS1','1'),
	(213964,0,1,NULL,'Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'586D514CB3BD62FE-FICuS-01-79','DAB8C70570E35D0A-FICTS-01-4D','586D514CB3BD62FE-uuuuu-01-28','InChI=1S/C11H10N2O2S/c14-9(6-11-13-10(15)7-16-11)12-8-4-2-1-3-5-8/h1-6H,7H2,(H,12,14)(H,13,15)','InChIKey=BBDQBDCUDIEPIZ-UHFFFAOYSA-N','O=C(/C=C1/NC(=O)CS1)Nc1ccccc1','1'),
	(213965,0,1,NULL,'Consistent with Molecular Formula','C20H18BrN3O5',460.2833,NULL,'06655C551ED08FE2-FICuS-01-59','555008DEADB68ACE-FICTS-01-64','06655C551ED08FE2-uuuuu-01-08','InChI=1S/C20H18BrN3O5/c1-2-28-20(27)17-15(23-24-18(26)14-5-3-4-6-16(14)25)11-29-19(17)22-13-9-7-12(21)8-10-13/h3-10,22,25H,2,11H2,1H3,(H,24,26)/b23-15+','InChIKey=WRDNFPGMZVYNOO-HZHRSRAPSA-N','CCOC(=O)C1=C(Nc2ccc(Br)cc2)OC/C1=N\\NC(=O)c1ccccc1O','1'),
	(213966,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O2S',264.3416,NULL,'100D545957265B13-FICuS-01-22','100D545957265B13-FICTS-01-01','100D545957265B13-uuuuu-01-D1','InChI=1S/C13H16N2O2S/c1-2-9-5-3-4-6-10(9)14-11(16)7-13-15-12(17)8-18-13/h3-6,13H,2,7-8H2,1H3,(H,14,16)(H,15,17)','InChIKey=VJRUURGWNAUBTG-UHFFFAOYSA-N','CCc1ccccc1NC(=O)CC1NC(=O)CS1','1'),
	(213967,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O5',319.3164,NULL,'0D9251BBE5A07D3D-FICuS-01-6D','378D561117BC1612-FICTS-01-10','0D9251BBE5A07D3D-uuuuu-01-1C','InChI=1S/C15H17N3O5/c1-3-22-15(21)12-10(8-23-14(12)16-2)17-18-13(20)9-6-4-5-7-11(9)19/h4-7,16,19H,3,8H2,1-2H3,(H,18,20)/b17-10+','InChIKey=AEOCSCCUYYINLU-LICLKQGHSA-N','CCOC(=O)C1=C(NC)OC/C1=N\\NC(=O)c1ccccc1O','1'),
	(213968,0,1,NULL,'Consistent with Molecular Formula','C21H21N3O4',379.4146,NULL,'59CE20F6F9F820EB-FICuS-01-81','7924ABEE7E9CEE1C-FICTS-01-7F','59CE20F6F9F820EB-uuuuu-01-30','InChI=1S/C21H21N3O4/c1-2-27-21(26)19-17(14-28-20(19)22-16-11-7-4-8-12-16)23-24-18(25)13-15-9-5-3-6-10-15/h3-12,22H,2,13-14H2,1H3,(H,24,25)/b23-17+','InChIKey=KIGJRDRBHQFHRV-HAVVHWLPSA-N','CCOC(=O)C1=C(Nc2ccccc2)OC/C1=N\\NC(=O)Cc1ccccc1','1'),
	(213969,0,1,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'3DFD87BE391108DA-FICuS-01-79','3DFD87BE391108DA-FICTS-01-58','3DFD87BE391108DA-uuuuu-01-28','InChI=1S/C15H13NO2/c16-13-7-3-2-6-12(13)15(18)10-9-11-5-1-4-8-14(11)17/h1-10,17H,16H2','InChIKey=IUQMJWRUXHOYJG-UHFFFAOYSA-N','Nc1ccccc1C(=O)/C=C/c1ccccc1O','1'),
	(213970,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O2S',291.3672,NULL,'D90ED087FB3D88AA-FICuS-01-8D','D90ED087FB3D88AA-FICTS-01-6C','D90ED087FB3D88AA-uuuuu-01-3C','InChI=1S/C14H17N3O2S/c1-9-5-4-6-10(2)13(9)15-11(18)7-8-12-16-17-14(19-12)20-3/h4-6H,7-8H2,1-3H3,(H,15,18)','InChIKey=PQIMOGWVWLUGTR-UHFFFAOYSA-N','CSc1nnc(CCC(=O)Nc2c(C)cccc2C)o1',NULL),
	(213971,1,0,NULL,'Consistent with Molecular Formula','C19H11ClN2O3',350.7605,NULL,'088A3E188708D887-FICuS-01-4B','088A3E188708D887-FICTS-01-2A','088A3E188708D887-uuuuu-01-FA','InChI=1S/C19H11ClN2O3/c20-16-15(17(23)12-8-4-5-9-13(12)18(16)24)14(10-21)19(25)22-11-6-2-1-3-7-11/h1-9,14H,(H,22,25)','InChIKey=WJXMCGGGLJDFDA-UHFFFAOYSA-N','N#CC(C(=O)Nc1ccccc1)C1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(213972,9,0,NULL,'Consistent with Molecular Formula','C20H28O6',364.4376,'Rubescensin A (Oridonin) [Rabdosia diterpenoid]','86F2A5F577F28993-FICuS-01-61','86F2A5F577F28993-FICTS-01-40','D8DCD70F1B4B7129-uuuuu-01-26','InChI=1S/C20H28O6/c1-9-10-4-5-11-18-8-26-20(25,19(11,14(9)22)15(10)23)16(24)13(18)17(2,3)7-6-12(18)21/h10-13,15-16,21,23-25H,1,4-8H2,2-3H3/t10?,11?,12?,13?,15?,16-,18?,19?,20?/m0/s1','InChIKey=SDHTXBWLVGWJFT-YVRJRKGESA-N','C=C1C(=O)C23C(O)C1CCC2C12COC3(O)C(O)C1C(C)(C)CCC2O','1'),
	(213973,8,0,NULL,'Consistent with Molecular Formula','C20H24O5',344.4066,'Macrocalyxoformin B (Rabdosia diterpenoids)','6E1C0CAB524C9463-FICuS-01-60','6E1C0CAB524C9463-FICTS-01-3F','441CD47759D6A036-uuuuu-01-FA','InChI=1S/C20H24O5/c1-10-11-3-4-12-19(7-11,15(10)21)17(22)25-13-5-6-18(2)8-23-16-14(18)20(12,13)9-24-16/h11-14,16H,1,3-9H2,2H3/t11?,12?,13-,14?,16-,18?,19?,20?/m0/s1','InChIKey=QRZAIOQXVJRCBS-WRUDONHLSA-N','C=C1C(=O)C23CC1CCC2C12COC4OCC(C)(CCC1OC3=O)C42','1'),
	(213974,9,0,NULL,'Consistent with Molecular Formula','C22H32O6',392.4912,'Excisanin B','64DB885679D8CA0E-FICuS-01-77','64DB885679D8CA0E-FICTS-01-56','C222AA117B148C58-uuuuu-01-F9','InChI=1S/C22H32O6/c1-10-17-12(28-11(2)23)8-14-21(5)13(20(3,4)7-6-15(21)24)9-16(25)22(14,18(10)26)19(17)27/h12-17,19,24-25,27H,1,6-9H2,2-5H3/t12?,13?,14?,15?,16?,17?,19-,21?,22?/m1/s1','InChIKey=VAAUVQKKXHANPM-SASCPTOWSA-N','C=C1C(=O)C23C(O)CC4C(C)(C)CCC(O)C4(C)C2CC(OC(C)=O)C1C3O','1'),
	(213975,9,0,NULL,'Consistent with Molecular Formula','C28H38O9',518.6028,'Jiuhuanin B','E223164255DA1A02-FICuS-01-33','E223164255DA1A02-FICTS-01-12','2FF86E93F84A14DA-uuuuu-01-30','InChI=1S/C28H38O9/c1-13-23-18(34-14(2)29)11-20-27(8)19(26(6,7)10-9-21(27)35-15(3)30)12-22(36-16(4)31)28(20,24(13)33)25(23)37-17(5)32/h18-23,25H,1,9-12H2,2-8H3/t18?,19?,20?,21?,22-,23?,25-,27?,28?/m0/s1','InChIKey=PHWSRBJBPGOZRJ-FRFALCNYSA-N','C=C1C(=O)C23C(OC(C)=O)CC4C(C)(C)CCC(OC(C)=O)C4(C)C2CC(OC(C)=O)C1C3OC(C)=O','1'),
	(213976,7,0,NULL,'Consistent with Molecular Formula','C20H24O5',344.4066,'Eriocalyxin B','77AD00558F417AAD-FICuS-01-64','77AD00558F417AAD-FICTS-01-43','3E77909F6396A2E8-uuuuu-01-0C','InChI=1S/C20H24O5/c1-10-11-4-5-12-18-9-25-20(24,19(12,8-11)15(10)22)16(23)14(18)17(2,3)7-6-13(18)21/h6-7,11-12,14,16,23-24H,1,4-5,8-9H2,2-3H3/t11?,12?,14?,16-,18?,19?,20-/m0/s1','InChIKey=RTIKCEKESDRWAE-OADCIBGSSA-N','C=C1C(=O)C23CC1CCC2C12COC3(O)C(O)C1C(C)(C)C=CC2=O','1'),
	(213977,0,0,NULL,'Consistent with Molecular Formula','C22H25ClN6O2S2',505.0515,'Disulfide, bis[2-amino-4-(4-methoxyphenyl)-1-methyl- 1H-imidazol-5-yl], dihydrochloride','F8BF10C930593A99-FICuS-01-61','F8BF10C930593A99-FICTS-01-40','F843B72C0FD4E3D7-uuuuu-01-2A','InChI=1S/C22H24N6O2S2.ClH/c1-27-19(17(25-21(27)23)13-5-9-15(29-3)10-6-13)31-32-20-18(26-22(24)28(20)2)14-7-11-16(30-4)12-8-14;/h5-12H,1-4H3,(H2,23,25)(H2,24,26);1H','InChIKey=RCGKFYXICZRWQU-UHFFFAOYSA-N','COc1ccc(-c2nc(N)n(C)c2SSc2c(-c3ccc(OC)cc3)nc(N)n2C)cc1.Cl',NULL),
	(213978,0,0,NULL,'Consistent with Molecular Formula','C12H9N5O2',255.2354,NULL,'436DD1188BCA4249-FICuS-01-57','5ED008F17D39EAE9-FICTS-01-5E','436DD1188BCA4249-uuuuu-01-06','InChI=1S/C12H9N5O2/c18-17(19)10-7-15-16(8-10)9-5-13-11-3-1-2-4-12(11)14-6-9/h1-8,13H','InChIKey=GFHBFEKUBVXUBF-UHFFFAOYSA-N','O=[N+]([O-])c1cnn(C2=CNc3ccccc3N=C2)c1',NULL),
	(213979,6,1,NULL,'Consistent with Molecular Formula','C22H32O5',376.4918,'Eupalmerin acetate','60CDE8A45C8645A1-FICuS-01-67','60CDE8A45C8645A1-FICTS-01-46','EFAD6B708AD965CC-uuuuu-01-4C','InChI=1S/C22H32O5/c1-13-8-6-10-14(2)19(25-16(4)23)20-17(15(3)21(24)26-20)12-18-22(5,27-18)11-7-9-13/h9,14,17-20H,3,6-8,10-12H2,1-2,4-5H3/b13-9+/t14-,17-,18+,19+,20+,22+/m0/s1','InChIKey=KSMMWIWWLQEPOL-OFHJXLIGSA-N','C=C1C(=O)OC2C1CC1OC1(C)CC/C=C(\\C)CCCC(C)C2OC(C)=O','1'),
	(213980,9,0,NULL,'Consistent with Molecular Formula','C37H49NO10',667.7948,'Comptonine','07156E769B653D24-FICuS-01-3F','07156E769B653D24-FICTS-01-1E','5A242D94F26C1A0F-uuuuu-01-0E','InChI=1S/C37H49NO10/c1-19-26-16-25-17-27(42)20(2)30(36(25,6)7)33(46-22(4)40)34(47-23(5)41)37(26,8)29(45-21(3)39)18-28(19)48-35(44)32(43)31(38(9)10)24-14-12-11-13-15-24/h11-15,25-26,28-29,31-34,43H,1,16-18H2,2-10H3/t25-,26?,28?,29?,31?,32?,33-,34?,37+/m1/s','InChIKey=UIBSPLYLQDXAJU-ZRSKGMATSA-N','C=C1C(OC(=O)C(O)C(c2ccccc2)N(C)C)CC(OC(C)=O)C2(C)C1CC1CC(=O)C(C)=C(C(OC(C)=O)C2OC(C)=O)C1(C)C','1'),
	(213981,3,0,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'AF7B1ABC8762838A-FICuS-01-79','E8F5FECA64C9C1B3-FICTS-01-7C','B9F246B350715CB3-uuuuu-01-02','InChI=1S/C21H24N2O3/c1-3-20-9-8-16(24)23-11-10-21(19(20)23)14-6-4-5-7-15(14)22-17(21)13(12-20)18(25)26-2/h4-7,19,22H,3,8-12H2,1-2H3/t19-,20-,21?/m1/s1','InChIKey=OQLYVMALDCKIQD-OSBQEZSISA-N','CCC12CCC(=O)N3CCC4(C(=C(C(=O)OC)C1)Nc1ccccc14)C32','1'),
	(213982,3,0,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'50F52F5EE6C9A3E6-FICuS-01-7F','1A6BD41FBF0E8DB6-FICTS-01-70','84E423529C3158A3-uuuuu-01-E8','InChI=1S/C20H22N2O3/c1-25-19(24)14-11-12-10-13(23)6-8-22-9-7-20(18(12)22)15-4-2-3-5-16(15)21-17(14)20/h2-5,12,18,21H,6-11H2,1H3/t12-,18-,20?/m1/s1','InChIKey=JRJOLMBPXKWHAJ-MFERKEFFSA-N','COC(=O)C1=C2Nc3ccccc3C23CCN2CCC(=O)CC(C1)C23','1'),
	(213983,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3S',351.8471,'Benzoic acid, 2-chloro-5-[[(2,4-dimethyl-3-furanyl) thioxomethyl]amino]-, 1-methylethyl ester','C0A6AB561B3F4CC2-FICuS-01-77','C0A6AB561B3F4CC2-FICTS-01-56','C0A6AB561B3F4CC2-uuuuu-01-26','InChI=1S/C17H18ClNO3S/c1-9(2)22-17(20)13-7-12(5-6-14(13)18)19-16(23)15-10(3)8-21-11(15)4/h5-9H,1-4H3,(H,19,23)','InChIKey=SLLNTNIYGWSEOC-UHFFFAOYSA-N','Cc1coc(C)c1C(=S)Nc1ccc(Cl)c(C(=O)OC(C)C)c1',NULL),
	(213984,1,0,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'37994E44DC1379F0-FICuS-01-55','37994E44DC1379F0-FICTS-01-34','E456F33B3E2B759E-uuuuu-01-1E','InChI=1S/C13H15NO/c15-11-5-3-7-13(9-11)8-10-4-1-2-6-12(10)14-13/h1-2,4,6,14H,3,5,7-9H2/t13-/m1/s1','InChIKey=VEKSHEVWYMAVNS-CYBMUJFWSA-N','O=C1CCCC2(C1)Cc1ccccc1N2','1'),
	(213985,0,0,NULL,'Consistent with Molecular Formula','C34H50N8O14S2',858.9342,NULL,'2E41FB784EEB0DB2-FICuS-01-82','2E41FB784EEB0DB2-FICTS-01-61','2E41FB784EEB0DB2-uuuuu-01-31','InChI=1S/C34H50N8O14S2/c1-5-53-31(49)37-25(43)23-21-41(33(51)39(3)27(23)45)13-17-57-19-15-55-29(47)35-11-9-7-8-10-12-36-30(48)56-16-20-58-18-14-42-22-24(28(46)40(4)34(42)52)26(44)38-32(50)54-6-2/h21-22H,5-20H2,1-4H3,(H,35,47)(H,36,48)(H,37,43,49)(H,38,44,','InChIKey=ZHYXJJHAKPJNTQ-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCSCCOC(=O)NCCCCCCNC(=O)OCCSCCn2cc(C(=O)NC(=O)OCC)c(=O)n(C)c2=O)c(=O)n(C)c1=O',NULL),
	(213986,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O2',195.1804,NULL,'DF5885C952A71C00-FICuS-01-5A','F4E8438F2E1D79BD-FICTS-01-64','DF5885C952A71C00-uuuuu-01-09','InChI=1S/C7H9N5O2/c8-7-10-5-4(6(14)11-7)12(1-2-13)3-9-5/h3,13H,1-2H2,(H3,8,10,11,14)','InChIKey=OCAWYYAMQRJCOY-UHFFFAOYSA-N','Nc1nc2ncn(CCO)c2c(=O)[nH]1',NULL),
	(213987,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O4',403.3964,NULL,'834ECEB08EAD06A9-FICuS-01-87','F5527EB6E1867BDB-FICTS-01-5F','834ECEB08EAD06A9-uuuuu-01-36','InChI=1S/C21H17N5O4/c27-18(14-7-3-1-4-8-14)24-21-23-17-16(19(28)25-21)26(13-22-17)11-12-30-20(29)15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H2,23,24,25,27,28)','InChIKey=USPKQGSSAICBHS-UHFFFAOYSA-N','O=C(Nc1nc2ncn(CCOC(=O)c3ccccc3)c2c(=O)[nH]1)c1ccccc1',NULL),
	(213988,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O3S',419.457,NULL,'D7E1EFBD0E4906D0-FICuS-01-85','A5A9375AB762FB86-FICTS-01-4D','D7E1EFBD0E4906D0-uuuuu-01-34','InChI=1S/C21H17N5O3S/c27-18(14-7-3-1-4-8-14)24-21-23-17-16(19(30)25-21)26(13-22-17)11-12-29-20(28)15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H2,23,24,25,27,30)','InChIKey=LZXNVNAHWSNWGT-UHFFFAOYSA-N','O=C(Nc1nc2ncn(CCOC(=O)c3ccccc3)c2c(=S)[nH]1)c1ccccc1',NULL),
	(213989,0,0,NULL,'Consistent with Molecular Formula','C7H9N5OS',211.241,NULL,'E43F2398D4A59647-FICuS-01-57','6C17004310A3D0D5-FICTS-01-10','E43F2398D4A59647-uuuuu-01-06','InChI=1S/C7H9N5OS/c8-7-10-5-4(6(14)11-7)12(1-2-13)3-9-5/h3,13H,1-2H2,(H3,8,10,11,14)','InChIKey=WOZFOVPAOLINNT-UHFFFAOYSA-N','Nc1nc2ncn(CCO)c2c(=S)[nH]1',NULL),
	(213990,1,0,NULL,'Consistent with Molecular Formula','C8H11N5O3',225.2066,NULL,'55C3EA4861483504-FICuS-01-38','C4FEBFBF2E85AAFC-FICTS-01-A7','55C3EA4861483504-uuuuu-01-E7','InChI=1S/C8H11N5O3/c9-8-11-6-5(7(16)12-8)13(3-10-6)1-4(15)2-14/h3-4,14-15H,1-2H2,(H3,9,11,12,16)','InChIKey=CITNURIPFANLSS-UHFFFAOYSA-N','Nc1nc2ncn(CC(O)CO)c2c(=O)[nH]1','1'),
	(213991,1,0,NULL,'Consistent with Molecular Formula','C8H11N5O2S',241.2672,NULL,'906A588D9E95C487-FICuS-01-62','1C58C2E36AFBDB4C-FICTS-01-70','906A588D9E95C487-uuuuu-01-11','InChI=1S/C8H11N5O2S/c9-8-11-6-5(7(16)12-8)13(3-10-6)1-4(15)2-14/h3-4,14-15H,1-2H2,(H3,9,11,12,16)','InChIKey=XVEXUEUWZLTZCH-UHFFFAOYSA-N','Nc1nc2ncn(CC(O)CO)c2c(=S)[nH]1','1'),
	(213992,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O3',299.2884,NULL,'4E0FD17358828288-FICuS-01-46','A2C3EA21D8F6AEE8-FICTS-01-73','4E0FD17358828288-uuuuu-01-F5','InChI=1S/C14H13N5O3/c20-7-6-19-8-15-11-10(19)13(22)18-14(16-11)17-12(21)9-4-2-1-3-5-9/h1-5,8,20H,6-7H2,(H2,16,17,18,21,22)','InChIKey=IPXXHMZAKYXEIO-UHFFFAOYSA-N','O=C(Nc1nc2ncn(CCO)c2c(=O)[nH]1)c1ccccc1',NULL),
	(213993,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O5S',453.4716,NULL,'2E9F85D6505723A6-FICuS-01-51','6842590566208530-FICTS-01-EB','2E9F85D6505723A6-uuuuu-01-00','InChI=1S/C21H19N5O5S/c1-14-7-9-16(10-8-14)32(29,30)31-12-11-26-13-22-18-17(26)20(28)25-21(23-18)24-19(27)15-5-3-2-4-6-15/h2-10,13H,11-12H2,1H3,(H2,23,24,25,27,28)','InChIKey=LKMUJBRHMQSHIL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCn2cnc3nc(NC(=O)c4ccccc4)[nH]c(=O)c32)cc1',NULL),
	(213994,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O5S',377.374,NULL,'D4156E05E7F192EF-FICuS-01-6E','2AFAFF952B3A64A7-FICTS-01-64','D4156E05E7F192EF-uuuuu-01-1D','InChI=1S/C15H15N5O5S/c1-26(23,24)25-8-7-20-9-16-12-11(20)14(22)19-15(17-12)18-13(21)10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H2,17,18,19,21,22)','InChIKey=VJLSJEBFFQRVQX-UHFFFAOYSA-N','CS(=O)(=O)OCCn1cnc2nc(NC(=O)c3ccccc3)[nH]c(=O)c21',NULL),
	(213995,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O2S',315.349,NULL,'602FD14C4A3B5770-FICuS-01-4E','7E7BC2CC3456E34C-FICTS-01-57','602FD14C4A3B5770-uuuuu-01-FD','InChI=1S/C14H13N5O2S/c20-7-6-19-8-15-11-10(19)13(22)18-14(16-11)17-12(21)9-4-2-1-3-5-9/h1-5,8,20H,6-7H2,(H2,16,17,18,21,22)','InChIKey=SAPDTSFXSIZLEC-UHFFFAOYSA-N','O=C(Nc1nc2ncn(CCO)c2c(=S)[nH]1)c1ccccc1',NULL),
	(213996,0,0,NULL,'Consistent with Molecular Formula','C21H20N6O2',388.428,NULL,'AD4AA356000F94B5-FICuS-01-5A','EA4A9C00D2881823-FICTS-01-31','AD4AA356000F94B5-uuuuu-01-09','InChI=1S/C21H20N6O2/c28-19(16-9-5-2-6-10-16)25-21-24-18-17(20(29)26-21)27(14-23-18)12-11-22-13-15-7-3-1-4-8-15/h1-10,14,22H,11-13H2,(H2,24,25,26,28,29)','InChIKey=IIQTZMKGSDJRQJ-UHFFFAOYSA-N','O=C(Nc1nc2ncn(CCNCc3ccccc3)c2c(=O)[nH]1)c1ccccc1',NULL),
	(213997,0,0,NULL,'Consistent with Molecular Formula','C6H9N3O2',155.156,NULL,'AB93DFCA56D837CC-FICuS-01-9B','037AA1BBAE39DDCD-FICTS-01-78','AB93DFCA56D837CC-uuuuu-01-4A','InChI=1S/C6H9N3O2/c7-5-1-2-9(3-4-10)6(11)8-5/h1-2,10H,3-4H2,(H2,7,8,11)','InChIKey=ATQNWDREMOIFSG-UHFFFAOYSA-N','Nc1ccn(CCO)c(=O)n1',NULL),
	(213998,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'F61862BE431DB5D6-FICuS-01-68','F61862BE431DB5D6-FICTS-01-47','F61862BE431DB5D6-uuuuu-01-17','InChI=1S/C13H13N3O3/c17-9-8-16-7-6-11(15-13(16)19)14-12(18)10-4-2-1-3-5-10/h1-7,17H,8-9H2,(H,14,15,18,19)','InChIKey=LEWNNNUHFLWVBM-UHFFFAOYSA-N','O=C(Nc1ccn(CCO)c(=O)n1)c1ccccc1',NULL),
	(213999,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'EBD449655428ABAC-FICuS-01-78','2E77066ECF128158-FICTS-01-2E','EBD449655428ABAC-uuuuu-01-27','InChI=1S/C13H13N3O3/c14-11-6-7-16(13(18)15-11)8-9-19-12(17)10-4-2-1-3-5-10/h1-7H,8-9H2,(H2,14,15,18)','InChIKey=LYHLMJBEGDMHSX-UHFFFAOYSA-N','Nc1ccn(CCOC(=O)c2ccccc2)c(=O)n1',NULL),
	(214000,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O4',363.372,NULL,'F7348220CEAEB745-FICuS-01-67','F7348220CEAEB745-FICTS-01-46','F7348220CEAEB745-uuuuu-01-16','InChI=1S/C20H17N3O4/c24-18(15-7-3-1-4-8-15)21-17-11-12-23(20(26)22-17)13-14-27-19(25)16-9-5-2-6-10-16/h1-12H,13-14H2,(H,21,22,24,26)','InChIKey=BLTYESBKWJILPB-UHFFFAOYSA-N','O=C(Nc1ccn(CCOC(=O)c2ccccc2)c(=O)n1)c1ccccc1',NULL),
	(214001,0,0,NULL,'Consistent with Molecular Formula','C13H12IN3O2',369.1612,NULL,'A4863CA5467C011D-FICuS-01-50','9A3C05AE9D87518F-FICTS-01-51','A4863CA5467C011D-uuuuu-01-FF','InChI=1S/C13H12IN3O2/c14-7-9-17-8-6-11(16-13(17)19)15-12(18)10-4-2-1-3-5-10/h1-6,8H,7,9H2,(H,15,16,18,19)','InChIKey=MQQBFARDAOVEBU-UHFFFAOYSA-N','O=C(Nc1ccn(CCI)c(=O)n1)c1ccccc1',NULL),
	(214002,0,0,NULL,'Consistent with Molecular Formula','C17H18N6O3',354.3676,NULL,'A08F090E780A268C-FICuS-01-57','18B430FA2E66A924-FICTS-01-32','A08F090E780A268C-uuuuu-01-06','InChI=1S/C17H18N6O3/c1-22(2)10-19-17-20-14-13(15(24)21-17)23(11-18-14)8-9-26-16(25)12-6-4-3-5-7-12/h3-7,10-11H,8-9H2,1-2H3,(H,20,21,24)/b19-10+','InChIKey=QSCVYADRNBIJBE-VXLYETTFSA-N','CN(C)/C=N/c1nc2ncn(CCOC(=O)c3ccccc3)c2c(=O)[nH]1',NULL),
	(214003,1,0,NULL,'Consistent with Molecular Formula','C11H17N3O3',239.2736,NULL,'E0A7F9012F2AD98A-FICuS-01-75','E0A7F9012F2AD98A-FICTS-01-54','E0A7F9012F2AD98A-uuuuu-01-24','InChI=1S/C11H17N3O3/c15-7-6-14-5-4-9(13-11(14)16)12-10-3-1-2-8-17-10/h4-5,10,15H,1-3,6-8H2,(H,12,13,16)','InChIKey=GQFIIIIRKYCONY-UHFFFAOYSA-N','O=c1nc(NC2CCCCO2)ccn1CCO','1'),
	(214004,0,0,NULL,'Consistent with Molecular Formula','C6H9N5O3',199.1688,NULL,'CD3F7838E120012C-FICuS-01-4F','FD53FF73C98CDE2B-FICTS-01-82','CD3F7838E120012C-uuuuu-01-FE','InChI=1S/C6H9N5O3/c7-6-9-4(8-1-2-12)3(11-14)5(13)10-6/h12H,1-2H2,(H4,7,8,9,10,13)','InChIKey=OBVKXGQBGZSZLF-UHFFFAOYSA-N','Nc1nc(NCCO)c(N=O)c(=O)[nH]1',NULL),
	(214005,0,0,NULL,'Consistent with Molecular Formula','C7H10N4NaO',189.172,NULL,'C2045774A5AD1B93-FICuS-01-51','5E6750E416C28611-FICTS-01-17','49E3BB7BC5D6A93B-uuuuu-01-39','InChI=1S/C7H10N4O.Na/c1-11(2)5-9-6-3-4-8-7(12)10-6;/h3-5H,1-2H3,(H,8,10,12);/q;+1/b9-5-;','InChIKey=PDCUMRCEZLVPBY-UYTGOYFPSA-N','CN(C)/C=N/c1cc[nH]c(=O)n1.[Na+]',NULL),
	(214006,4,0,NULL,'Consistent with Molecular Formula','C17H17N5O6',387.3512,NULL,'8B6D98EB81C5DEAC-FICuS-01-A1','C6CEAEC3E85F25BC-FICTS-01-87','8B6D98EB81C5DEAC-uuuuu-01-50','InChI=1S/C17H17N5O6/c23-6-9-11(24)12(25)16(28-9)22-7-18-10-13(22)19-17(21-15(10)27)20-14(26)8-4-2-1-3-5-8/h1-5,7,9,11-12,16,23-25H,6H2,(H2,19,20,21,26,27)','InChIKey=WZKJANWNNBJHRS-UHFFFAOYSA-N','O=C(Nc1nc2c(ncn2C2OC(CO)C(O)C2O)c(=O)[nH]1)c1ccccc1','1'),
	(214007,0,0,NULL,'Consistent with Molecular Formula','C14H12IN5O2',409.1856,NULL,'04B988C8AE5B87EA-FICuS-01-83','3C3C0D793686AECD-FICTS-01-5A','04B988C8AE5B87EA-uuuuu-01-32','InChI=1S/C14H12IN5O2/c15-6-7-20-8-16-11-10(20)13(22)19-14(17-11)18-12(21)9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H2,17,18,19,21,22)','InChIKey=RLLIWRSGOAQQJP-UHFFFAOYSA-N','O=C(Nc1nc2ncn(CCI)c2c(=O)[nH]1)c1ccccc1',NULL),
	(214008,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O6',423.4244,NULL,'D2823D0D32A5E2E8-FICuS-01-61','D2823D0D32A5E2E8-FICTS-01-40','D2823D0D32A5E2E8-uuuuu-01-10','InChI=1S/C22H21N3O6/c1-29-17-7-3-15(4-8-17)20(26)23-19-11-12-25(22(28)24-19)13-14-31-21(27)16-5-9-18(30-2)10-6-16/h3-12H,13-14H2,1-2H3,(H,23,24,26,28)','InChIKey=HCTYRQRRBLEZGL-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccn(CCOC(=O)c3ccc(OC)cc3)c(=O)n2)cc1',NULL),
	(214009,4,0,NULL,'Consistent with Molecular Formula','C12H17N5O6',327.2962,NULL,'6EE695FF8D7177A5-FICuS-01-7F','6EE695FF8D7177A5-FICTS-01-5E','AF31298E17BE7F9E-uuuuu-01-33','InChI=1S/C12H17N5O6/c13-12-14-9-6(10(22)15-12)16(1-2-18)4-17(9)11-8(21)7(20)5(3-19)23-11/h4-5,7-8,11,18-21H,1-3H2,(H2-,13,14,15,22)','InChIKey=YPMRJQYICZGMGV-UHFFFAOYSA-N','Nc1nc2c(c(=O)[n-]1)[n+](CCO)cn2C1OC(CO)C(O)C1O','1'),
	(214010,0,0,NULL,'Consistent with Molecular Formula','C4H5N3NaO',134.0928,NULL,'84A3EF57E33ADFC2-FICuS-01-89','3F6740AAB7F3F17F-FICTS-01-58','0F44035883416D6A-uuuuu-01-E5','InChI=1S/C4H5N3O.Na/c5-3-1-2-6-4(8)7-3;/h1-2H,(H3,5,6,7,8);/q;+1','InChIKey=JVLUYUNNSCKSOF-UHFFFAOYSA-N','Nc1cc[nH]c(=O)n1.[Na+]',NULL),
	(214011,3,0,NULL,'Consistent with Molecular Formula','C31H30O7S',546.6338,NULL,'9C7F84D8BDB0380B-FICuS-01-7D','9C7F84D8BDB0380B-FICTS-01-5C','9C7F84D8BDB0380B-uuuuu-01-2C','InChI=1S/C31H30O7S/c1-23-17-19-27(20-18-23)39(35,36)38-29(21-32)30(34)28(33)22-37-31(24-11-5-2-6-12-24,25-13-7-3-8-14-25)26-15-9-4-10-16-26/h2-21,28-30,33-34H,22H2,1H3','InChIKey=QMQSVDQCFXTXAH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(C=O)C(O)C(O)COC(c2ccccc2)(c2ccccc2)c2ccccc2)cc1','1'),
	(214012,0,0,NULL,'Consistent with Molecular Formula','C5H9BrO3',197.0283,NULL,'A33C58B17192DEE5-FICuS-01-67','A33C58B17192DEE5-FICTS-01-46','A33C58B17192DEE5-uuuuu-01-16','InChI=1S/C5H9BrO3/c1-5(7)9-3-2-8-4-6/h2-4H2,1H3','InChIKey=AOWRRNLQOFCITG-UHFFFAOYSA-N','CC(=O)OCCOCBr',NULL),
	(214013,1,0,NULL,'Consistent with Molecular Formula','C28H23N5O5',509.5202,NULL,'DCFA2389DBAC90DE-FICuS-01-A7','9DECCC5A9B7C2A34-FICTS-01-76','DCFA2389DBAC90DE-uuuuu-01-56','InChI=1S/C28H23N5O5/c34-25(19-10-4-1-5-11-19)31-28-30-24-23(26(35)32-28)33(18-29-24)16-22(17-37-21-14-8-3-9-15-21)38-27(36)20-12-6-2-7-13-20/h1-15,18,22H,16-17H2,(H2,30,31,32,34,35)','InChIKey=LLKTWSQXNAIHSZ-UHFFFAOYSA-N','O=C(Nc1nc2ncn(CC(COc3ccccc3)OC(=O)c3ccccc3)c2c(=O)[nH]1)c1ccccc1','1'),
	(214014,1,0,NULL,'Consistent with Molecular Formula','C15H15N5O4',329.3146,NULL,'544E606ECF7B9C39-FICuS-01-74','8408ABBBE89C08A6-FICTS-01-59','544E606ECF7B9C39-uuuuu-01-23','InChI=1S/C15H15N5O4/c16-15-18-12-11(13(22)19-15)20(8-17-12)6-10(21)7-24-14(23)9-4-2-1-3-5-9/h1-5,8,10,21H,6-7H2,(H3,16,18,19,22)','InChIKey=MWWPYOIXLBWNTD-UHFFFAOYSA-N','Nc1nc2ncn(CC(O)COC(=O)c3ccccc3)c2c(=O)[nH]1','1'),
	(214015,0,0,NULL,'Consistent with Molecular Formula','C5H5KN5O',190.2254,NULL,'DA63A435318E2492-FICuS-01-44','28A6CEC200E6042B-FICTS-01-37','BCCDA7D0CDACF120-uuuuu-01-52','InChI=1S/C5H5N5O.K/c6-5-9-3-2(4(11)10-5)7-1-8-3;/h1H,(H4,6,7,8,9,10,11);/q;+1','InChIKey=FPCNMZZENGDNEQ-UHFFFAOYSA-N','Nc1nc2[nH]cnc2c(=O)[nH]1.[K+]',NULL),
	(214016,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O2',221.2182,NULL,'4D7545B0271A26E9-FICuS-01-47','C2335359CD4DDDE4-FICTS-01-57','4D7545B0271A26E9-uuuuu-01-F6','InChI=1S/C9H11N5O2/c1-4(2)7(15)13-9-12-6-5(8(16)14-9)10-3-11-6/h3-4H,1-2H3,(H3,10,11,12,13,14,15,16)','InChIKey=CFIBTBBTJWHPQV-UHFFFAOYSA-N','CC(C)C(=O)Nc1nc2[nH]cnc2c(=O)[nH]1',NULL),
	(214017,4,0,NULL,'Consistent with Molecular Formula','C22H29N5O9',507.4992,NULL,'6F331F78EBB019AC-FICuS-01-76','18F0450E46451BAF-FICTS-01-30','6F331F78EBB019AC-uuuuu-01-25','InChI=1S/C22H29N5O9/c1-5-12(28)24-22-25-19-16(20(32)26-22)23-10-27(19)21-18(36-15(31)8-4)17(35-14(30)7-3)11(34-21)9-33-13(29)6-2/h10-11,17-18,21H,5-9H2,1-4H3,(H2,24,25,26,28,32)','InChIKey=SQABWJHXQJNZQR-UHFFFAOYSA-N','CCC(=O)Nc1nc2c(ncn2C2OC(COC(=O)CC)C(OC(=O)CC)C2OC(=O)CC)c(=O)[nH]1','1'),
	(214018,4,0,NULL,'Consistent with Molecular Formula','C14H19N5O6',353.334,NULL,'351147A6633962FE-FICuS-01-3B','B826077395B61DA3-FICTS-01-28','351147A6633962FE-uuuuu-01-EA','InChI=1S/C14H19N5O6/c1-5(2)11(23)17-14-16-10-7(12(24)18-14)15-4-19(10)13-9(22)8(21)6(3-20)25-13/h4-6,8-9,13,20-22H,3H2,1-2H3,(H2,16,17,18,23,24)','InChIKey=OXTYJSXVUGJSGM-UHFFFAOYSA-N','CC(C)C(=O)Nc1nc2c(ncn2C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(214019,0,0,'118112-10-0','Consistent with Molecular Formula','C20H15N5',325.372,'ANTINEOPLASTIC-637578\nN-[3-(2-Pyridyl)isoquinolin-1-yl]-2-pyridinecarboxamidine','6E3E58E94D1B23F8-FICuS-01-73','18867BBE2C1C9947-FICTS-01-43','6E3E58E94D1B23F8-uuuuu-01-22','InChI=1S/C20H15N5/c21-19(17-10-4-6-12-23-17)25-20-15-8-2-1-7-14(15)13-18(24-20)16-9-3-5-11-22-16/h1-13H,(H2,21,24,25)','InChIKey=VZJMIYLTPATHJF-UHFFFAOYSA-N','N=C(Nc1nc(-c2ccccn2)cc2ccccc12)c1ccccn1',NULL),
	(214020,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'6F788934215C9407-FICuS-01-39','5D737D38C5E9FDA6-FICTS-01-66','6F788934215C9407-uuuuu-01-E8','InChI=1S/C19H18N2O2/c1-12-11-16-17(19(22)23-12)18(13-7-3-2-4-8-13)21-15-10-6-5-9-14(15)20-16/h2-10,12,18,20-21H,11H2,1H3','InChIKey=YBSLINJTEXAWIR-UHFFFAOYSA-N','CC1CC2=C(C(=O)O1)C(c1ccccc1)Nc1ccccc1N2','1'),
	(214021,1,0,NULL,'Consistent with Molecular Formula','C22H27N6O6P',502.4657,NULL,'5049CCB36AB28DE4-FICuS-01-74','5049CCB36AB28DE4-FICTS-01-53','5049CCB36AB28DE4-uuuuu-01-23','InChI=1S/C22H27N6O6P/c1-3-33-22(30)27-11-13-28(14-12-27)35(31,34-17-7-5-4-6-8-17)26-16-9-10-18-19(15-16)24-20(23-18)25-21(29)32-2/h4-10,15H,3,11-14H2,1-2H3,(H,26,31)(H2,23,24,25,29)','InChIKey=UJLSCGKUDJOFCY-UHFFFAOYSA-N','CCOC(=O)N1CCN(P(=O)(Nc2ccc3[nH]c(NC(=O)OC)nc3c2)Oc2ccccc2)CC1','1'),
	(214022,7,0,NULL,'Consistent with Molecular Formula','C14H16Cl2O3',303.1846,NULL,'61D15367A315C4A2-FICuS-01-3C','61D15367A315C4A2-FICTS-01-1B','31F1BBA2EBA49158-uuuuu-01-1B','InChI=1S/C14H16Cl2O3/c15-6-1-2-7(17)10-9(6)11-12(16)14-5-13(10,14)8(19-11)3-4-18-14/h6-8,11-12,17H,1-5H2/t6-,7?,8?,11?,12-,13-,14+/m0/s1','InChIKey=OIJBKJIKXVIYAR-SBPYVSCKSA-N','OC1CCC(Cl)C2=C1C13CC14OCCC3OC2C4Cl','1'),
	(214023,0,0,NULL,'Consistent with Molecular Formula','C27H18F6N4O4',576.454,NULL,'BC58FF9894AC6DF3-FICuS-01-9A','513FCE7BD0AA84EC-FICTS-01-70','BC58FF9894AC6DF3-uuuuu-01-49','InChI=1S/C27H18F6N4O4/c1-11-23(26(38)35-21-9-17(30)15(28)7-19(21)32)25(13-3-5-14(6-4-13)37(40)41)24(12(2)34-11)27(39)36-22-10-18(31)16(29)8-20(22)33/h3-10,25,34H,1-2H3,(H,35,38)(H,36,39)','InChIKey=OQIZCRJKMAIVFS-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cc(F)c(F)cc2F)C(c2ccc([N+](=O)[O-])cc2)C(C(=O)Nc2cc(F)c(F)cc2F)=C(C)N1',NULL),
	(214024,0,1,NULL,'Consistent with Molecular Formula','C20H18N4OS',362.4484,NULL,'C7026CE931F87D97-FICuS-01-67','C7026CE931F87D97-FICTS-01-46','C7026CE931F87D97-uuuuu-01-16','InChI=1S/C20H18N4OS/c1-13-5-4-6-15(11-13)18-21-22-20-24(18)19(25)17(26-20)12-14-7-9-16(10-8-14)23(2)3/h4-12H,1-3H3','InChIKey=SAYBWVRSIYUUSO-UHFFFAOYSA-N','Cc1cccc(-c2nnc3s/c(=C\\c4ccc(N(C)C)cc4)c(=O)n23)c1','1'),
	(214025,2,2,NULL,'Consistent with Molecular Formula','C27H32N8O6',564.5998,NULL,'9E71D9A5A43499A1-FICuS-01-60','9E71D9A5A43499A1-FICTS-01-3F','F9F685CE7D861C31-uuuuu-01-27','InChI=1S/C27H32N8O6/c1-14-9-5-7-11-20(14)30-24(38)18(16(3)32-34-26(40)22(28)36)13-19(17(4)33-35-27(41)23(29)37)25(39)31-21-12-8-6-10-15(21)2/h5-12,18-19H,13H2,1-4H3,(H2,28,36)(H2,29,37)(H,30,38)(H,31,39)(H,34,40)(H,35,41)/b32-16-,33-17-','InChIKey=IINKYIHLRMWCIR-LLYQNFBTSA-N','C/C(=N/NC(=O)C(N)=O)C(CC(C(=O)Nc1ccccc1C)/C(C)=N\\NC(=O)C(N)=O)C(=O)Nc1ccccc1C','1'),
	(214026,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O2S',291.327,NULL,'28FF509E873FDD49-FICuS-01-7D','28FF509E873FDD49-FICTS-01-5C','28FF509E873FDD49-uuuuu-01-2C','InChI=1S/C12H13N5O2S/c1-7-9(10(18)16-17-11(13)19)20-12(14-7)15-8-5-3-2-4-6-8/h2-6H,1H3,(H,14,15)(H,16,18)(H3,13,17,19)','InChIKey=YJUMDISUEASESU-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2)sc1C(=O)NNC(N)=O',NULL),
	(214027,1,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O2S',346.8307,'2H-1,4-Benzothiazin-3(4H)-one, 2-[2-[(3-chloro-2-methylphenyl)amino]-2-oxoethyl]-','1F22CB1E0E04589D-FICuS-01-60','1F22CB1E0E04589D-FICTS-01-3F','1F22CB1E0E04589D-uuuuu-01-0F','InChI=1S/C17H15ClN2O2S/c1-10-11(18)5-4-7-12(10)19-16(21)9-15-17(22)20-13-6-2-3-8-14(13)23-15/h2-8,15H,9H2,1H3,(H,19,21)(H,20,22)','InChIKey=INZRHQMESLKTEV-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)CC1Sc2ccccc2NC1=O','1'),
	(214028,0,0,NULL,'Consistent with Molecular Formula','C27H23Cl2N3O3',508.403,NULL,'ECD9FA5619F508A8-FICuS-01-84','8D07E9F20E60554F-FICTS-01-3E','ECD9FA5619F508A8-uuuuu-01-33','InChI=1S/C27H23Cl2N3O3/c1-15-23(26(34)31-19-9-5-7-17(28)13-19)25(21-11-3-4-12-22(21)33)24(16(2)30-15)27(35)32-20-10-6-8-18(29)14-20/h3-14,25,30,33H,1-2H3,(H,31,34)(H,32,35)','InChIKey=STACVIOGUYOYFV-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cccc(Cl)c2)C(c2ccccc2O)C(C(=O)Nc2cccc(Cl)c2)=C(C)N1',NULL),
	(214029,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN6OS2',356.8473,NULL,'D403F81D7228345B-FICuS-01-46','D403F81D7228345B-FICTS-01-25','D403F81D7228345B-uuuuu-01-F5','InChI=1S/C12H13ClN6OS2/c1-6-9(10(20)18-19-11(21)17-14)22-12(15-6)16-8-4-2-7(13)3-5-8/h2-5H,14H2,1H3,(H,15,16)(H,18,20)(H2,17,19,21)','InChIKey=VTMPZMWXGYCXIP-UHFFFAOYSA-N','Cc1nc(Nc2ccc(Cl)cc2)sc1C(=O)NNC(=S)NN',NULL),
	(214030,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN6O5S',448.8399,NULL,'7E3545BA11F952EA-FICuS-01-65','7E3545BA11F952EA-FICTS-01-44','7E3545BA11F952EA-uuuuu-01-14','InChI=1S/C17H13ClN6O5S/c1-9-15(30-17(19-9)20-11-4-2-10(18)3-5-11)16(25)22-21-13-7-6-12(23(26)27)8-14(13)24(28)29/h2-8,21H,1H3,(H,19,20)(H,22,25)','InChIKey=MCHBBUWPIGISIT-UHFFFAOYSA-N','Cc1nc(Nc2ccc(Cl)cc2)sc1C(=O)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(214031,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O2S',326.4124,'Acetamide, 2-(3,4-dihydro-3-oxo-2H-1,4-benzothiazin-2-yl)- N-(2,5-dimethylphenyl)-\n2H-1,4-Benzothiazin-3-one, 3,4-dihydro-2-[2-[(2,5-dimethylphenyl)amino]-2-oxoethyl]-','CB67CAC02924F70E-FICuS-01-73','CB67CAC02924F70E-FICTS-01-52','CB67CAC02924F70E-uuuuu-01-22','InChI=1S/C18H18N2O2S/c1-11-7-8-12(2)14(9-11)19-17(21)10-16-18(22)20-13-5-3-4-6-15(13)23-16/h3-9,16H,10H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=NHJMZJXUSPDTJB-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)CC2Sc3ccccc3NC2=O)c1','1'),
	(214032,0,0,NULL,'Consistent with Molecular Formula','C28H19F6N3O4',575.4662,NULL,'DD056FD7D2808703-FICuS-01-5B','5612F48F1EB7957E-FICTS-01-45','DD056FD7D2808703-uuuuu-01-0A','InChI=1S/C28H19F6N3O4/c1-11-24(27(38)36-20-8-16(31)14(29)6-18(20)33)26(13-3-4-22-23(5-13)41-10-40-22)25(12(2)35-11)28(39)37-21-9-17(32)15(30)7-19(21)34/h3-9,26,35H,10H2,1-2H3,(H,36,38)(H,37,39)','InChIKey=WOIGHCNENHPUER-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cc(F)c(F)cc2F)C(c2ccc3c(c2)OCO3)C(C(=O)Nc2cc(F)c(F)cc2F)=C(C)N1',NULL),
	(214033,0,0,NULL,'Consistent with Molecular Formula','C25H21N5O7',503.4702,NULL,'C8F17EF7FD5C2F5D-FICuS-01-A5','5BC01771FE321FAD-FICTS-01-4C','C8F17EF7FD5C2F5D-uuuuu-01-54','InChI=1S/C25H21N5O7/c1-14-21(24(31)27-16-5-9-18(10-6-16)29(33)34)23(20-4-3-13-37-20)22(15(2)26-14)25(32)28-17-7-11-19(12-8-17)30(35)36/h3-13,23,26H,1-2H3,(H,27,31)(H,28,32)','InChIKey=KCDYBKMBGMAQNS-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc([N+](=O)[O-])cc2)C(c2ccco2)C(C(=O)Nc2ccc([N+](=O)[O-])cc2)=C(C)N1',NULL),
	(214034,1,0,NULL,'Consistent with Molecular Formula','C31H34N4O4',526.634,NULL,'15BC9EEE8263138C-FICuS-01-6C','3A53C24DBC4E3BCD-FICTS-01-69','15BC9EEE8263138C-uuuuu-01-1B','InChI=1S/C31H34N4O4/c1-19-27(30(36)33-23-11-7-9-13-25(23)38-5)29(21-15-17-22(18-16-21)35(3)4)28(20(2)32-19)31(37)34-24-12-8-10-14-26(24)39-6/h7-18,29,32H,1-6H3,(H,33,36)(H,34,37)','InChIKey=JWSRXQLLLYCHGB-UHFFFAOYSA-N','COc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OC)C1c1ccc(N(C)C)cc1','1'),
	(214035,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O2S',340.4392,NULL,'6A1C134E697D3165-FICuS-01-48','6A1C134E697D3165-FICTS-01-27','6A1C134E697D3165-uuuuu-01-F7','InChI=1S/C19H20N2O2S/c1-3-13-8-6-7-12(2)18(13)21-17(22)11-16-19(23)20-14-9-4-5-10-15(14)24-16/h4-10,16H,3,11H2,1-2H3,(H,20,23)(H,21,22)','InChIKey=YUICUTSNDOALGJ-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)CC1Sc2ccccc2NC1=O','1'),
	(214036,0,1,NULL,'Consistent with Molecular Formula','C19H13N3O3S',363.39,NULL,'77FA4F4DDFF643CA-FICuS-01-9F','77FA4F4DDFF643CA-FICTS-01-7E','77FA4F4DDFF643CA-uuuuu-01-4E','InChI=1S/C19H13N3O3S/c23-18-16(9-13-6-7-14-15(8-13)25-11-24-14)26-19-21-20-17(22(18)19)10-12-4-2-1-3-5-12/h1-9H,10-11H2','InChIKey=SMKFKRCSRCEISJ-UHFFFAOYSA-N','O=c1/c(=C/c2ccc3c(c2)OCO3)sc2nnc(Cc3ccccc3)n12','1'),
	(214037,0,0,NULL,'Consistent with Molecular Formula','C29H22F7N3O2',577.5005,NULL,'A24427BFA00388E3-FICuS-01-4F','4030C1AEE6D5878C-FICTS-01-45','A24427BFA00388E3-uuuuu-01-FE','InChI=1S/C29H22F7N3O2/c1-15-23(26(40)38-19-9-5-7-17(13-19)28(31,32)33)25(21-11-3-4-12-22(21)30)24(16(2)37-15)27(41)39-20-10-6-8-18(14-20)29(34,35)36/h3-14,25,37H,1-2H3,(H,38,40)(H,39,41)','InChIKey=DJXQXGKPMPOSDK-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cccc(C(F)(F)F)c2)C(c2ccccc2F)C(C(=O)Nc2cccc(C(F)(F)F)c2)=C(C)N1',NULL),
	(214038,0,2,NULL,'Consistent with Molecular Formula','C21H16N4O2S',388.443,NULL,'17F029F9123CDB3B-FICuS-01-63','17F029F9123CDB3B-FICTS-01-42','17F029F9123CDB3B-uuuuu-01-12','InChI=1S/C21H16N4O2S/c1-14(26)22-17-10-7-16(8-11-17)13-18-20(27)25-19(23-24-21(25)28-18)12-9-15-5-3-2-4-6-15/h2-13H,1H3,(H,22,26)','InChIKey=KBNBLYDQMCBEMG-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=c2\\sc3nnc(/C=C/c4ccccc4)n3c2=O)cc1','1'),
	(214039,2,2,NULL,'Consistent with Molecular Formula','C35H34N10O10',754.7146,NULL,'C50B9A9909609201-FICuS-01-38','C50B9A9909609201-FICTS-01-17','C50B9A9909609201-uuuuu-01-E7','InChI=1S/C35H34N10O10/c1-20-9-5-7-11-28(20)36-34(46)26(22(3)38-40-30-15-13-24(42(48)49)17-32(30)44(52)53)19-27(35(47)37-29-12-8-6-10-21(29)2)23(4)39-41-31-16-14-25(43(50)51)18-33(31)45(54)55/h5-18,26-27,40-41H,19H2,1-4H3,(H,36,46)(H,37,47)','InChIKey=PQEXMAVAXNHBGZ-UHFFFAOYSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(CC(C(=O)Nc1ccccc1C)/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)Nc1ccccc1C','1'),
	(214040,0,1,NULL,'Consistent with Molecular Formula','C16H9N3O4S',339.3248,NULL,'F50BDA9276084811-FICuS-01-47','F50BDA9276084811-FICTS-01-26','F50BDA9276084811-uuuuu-01-F6','InChI=1S/C16H9N3O4S/c20-15-13(7-9-3-4-10-12(6-9)23-8-22-10)24-16-18-17-14(19(15)16)11-2-1-5-21-11/h1-7H,8H2','InChIKey=HTWRBHOQZOJEDI-UHFFFAOYSA-N','O=c1/c(=C/c2ccc3c(c2)OCO3)sc2nnc(-c3ccco3)n12','1'),
	(214041,0,1,NULL,'Consistent with Molecular Formula','C18H15N5OS',349.4094,NULL,'0AE390BA97387A8A-FICuS-01-68','0AE390BA97387A8A-FICTS-01-47','0AE390BA97387A8A-uuuuu-01-17','InChI=1S/C18H15N5OS/c1-22(2)14-7-5-12(6-8-14)10-15-17(24)23-16(20-21-18(23)25-15)13-4-3-9-19-11-13/h3-11H,1-2H3','InChIKey=POSSXXCOJXDJMD-UHFFFAOYSA-N','CN(C)c1ccc(/C=c2\\sc3nnc(-c4cccnc4)n3c2=O)cc1','1'),
	(214042,0,0,NULL,'Consistent with Molecular Formula','C28H23N5O8',557.5184,NULL,'9422AA65CDE5AE4F-FICuS-01-86','E43994823F47182B-FICTS-01-23','9422AA65CDE5AE4F-uuuuu-01-35','InChI=1S/C28H23N5O8/c1-15-24(27(34)30-18-4-8-20(9-5-18)32(36)37)26(17-3-12-22-23(13-17)41-14-40-22)25(16(2)29-15)28(35)31-19-6-10-21(11-7-19)33(38)39/h3-13,26,29H,14H2,1-2H3,(H,30,34)(H,31,35)','InChIKey=AQIIQIGWKQCXPC-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc([N+](=O)[O-])cc2)C(c2ccc3c(c2)OCO3)C(C(=O)Nc2ccc([N+](=O)[O-])cc2)=C(C)N1',NULL),
	(214043,0,1,NULL,'Consistent with Molecular Formula','C19H13N3O3S',363.39,NULL,'823EA17AF46B8561-FICuS-01-59','823EA17AF46B8561-FICTS-01-38','823EA17AF46B8561-uuuuu-01-08','InChI=1S/C19H13N3O3S/c1-11-3-2-4-13(7-11)17-20-21-19-22(17)18(23)16(26-19)9-12-5-6-14-15(8-12)25-10-24-14/h2-9H,10H2,1H3','InChIKey=AIJUKDGKIIOXRC-UHFFFAOYSA-N','Cc1cccc(-c2nnc3s/c(=C\\c4ccc5c(c4)OCO5)c(=O)n23)c1','1'),
	(214044,1,0,NULL,'Consistent with Molecular Formula','C29H23F6N3O3',575.5094,NULL,'1F1DC493BDC5BA9C-FICuS-01-93','4D43FDE458A45EA4-FICTS-01-59','1F1DC493BDC5BA9C-uuuuu-01-42','InChI=1S/C29H23F6N3O3/c1-15-23(26(40)37-20-7-3-5-18(13-20)28(30,31)32)25(17-9-11-22(39)12-10-17)24(16(2)36-15)27(41)38-21-8-4-6-19(14-21)29(33,34)35/h3-14,25,36,39H,1-2H3,(H,37,40)(H,38,41)','InChIKey=WCXVDZLRBGFHEP-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cccc(C(F)(F)F)c2)C(c2ccc(O)cc2)C(C(=O)Nc2cccc(C(F)(F)F)c2)=C(C)N1','1'),
	(214045,2,2,NULL,'Consistent with Molecular Formula','C35H34N10O12',786.7134,NULL,'6DF17A3519B9CB2B-FICuS-01-76','6DF17A3519B9CB2B-FICTS-01-55','6DF17A3519B9CB2B-uuuuu-01-25','InChI=1S/C35H34N10O12/c1-20(38-40-26-15-13-22(42(48)49)17-30(26)44(52)53)24(34(46)36-28-9-5-7-11-32(28)56-3)19-25(35(47)37-29-10-6-8-12-33(29)57-4)21(2)39-41-27-16-14-23(43(50)51)18-31(27)45(54)55/h5-18,24-25,40-41H,19H2,1-4H3,(H,36,46)(H,37,47)','InChIKey=YUPOSQVPNSVORJ-UHFFFAOYSA-N','COc1ccccc1NC(=O)C(CC(C(=O)Nc1ccccc1OC)/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(214046,0,0,NULL,'Consistent with Molecular Formula','C35H40N4O4',580.7254,NULL,'91467D57B4635155-FICuS-01-31','5519970B880B5551-FICTS-01-0E','91467D57B4635155-uuuuu-01-E0','InChI=1S/C35H40N4O4/c1-7-23-13-11-14-24(8-2)32(23)37-34(40)29-21(5)36-22(6)30(31(29)27-17-19-28(20-18-27)39(42)43)35(41)38-33-25(9-3)15-12-16-26(33)10-4/h11-20,31,36H,7-10H2,1-6H3,(H,37,40)(H,38,41)','InChIKey=FBUGLGNPTQPWBY-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2c(CC)cccc2CC)C1c1ccc([N+](=O)[O-])cc1',NULL),
	(214047,1,0,NULL,'Consistent with Molecular Formula','C28H20F6N4O4',590.4808,NULL,'BF9B8DCC4F126EA0-FICuS-01-95','5A948E97FBC90A71-FICTS-01-53','BF9B8DCC4F126EA0-uuuuu-01-44','InChI=1S/C28H20F6N4O4/c1-13-23(26(39)36-21-9-4-3-8-17(21)28(32,33)34)25(15-6-5-7-16(10-15)38(41)42)24(14(2)35-13)27(40)37-22-12-19(30)18(29)11-20(22)31/h3-12,25,35H,1-2H3,(H,36,39)(H,37,40)','InChIKey=SBJTZNGUVJEMCI-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cc(F)c(F)cc2F)C(c2cccc([N+](=O)[O-])c2)C(C(=O)Nc2ccccc2C(F)(F)F)=C(C)N1','1'),
	(214048,1,0,NULL,'Consistent with Molecular Formula','C25H19Cl4N3O3',551.2554,NULL,'977821DE14C8205A-FICuS-01-4A','49CAC8DA42A01C01-FICTS-01-43','977821DE14C8205A-uuuuu-01-F9','InChI=1S/C25H19Cl4N3O3/c1-12-21(24(33)31-14-5-7-16(26)18(28)10-14)23(20-4-3-9-35-20)22(13(2)30-12)25(34)32-15-6-8-17(27)19(29)11-15/h3-11,23,30H,1-2H3,(H,31,33)(H,32,34)','InChIKey=NKHVECLYGHEFCN-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(Cl)c(Cl)c2)C(c2ccco2)C(C(=O)Nc2ccc(Cl)c(Cl)c2)=C(C)N1','1'),
	(214049,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O2S',326.4124,NULL,'328404F35CF8F3C5-FICuS-01-5C','328404F35CF8F3C5-FICTS-01-3B','328404F35CF8F3C5-uuuuu-01-0B','InChI=1S/C18H18N2O2S/c1-11-7-8-13(12(2)9-11)19-17(21)10-16-18(22)20-14-5-3-4-6-15(14)23-16/h3-9,16H,10H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=JAZXGMOMEKJNCY-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC2Sc3ccccc3NC2=O)c(C)c1','1'),
	(214050,0,1,NULL,'Consistent with Molecular Formula','C20H18N4OS',362.4484,NULL,'F9C19D9F840C3AD8-FICuS-01-85','F9C19D9F840C3AD8-FICTS-01-64','F9C19D9F840C3AD8-uuuuu-01-34','InChI=1S/C20H18N4OS/c1-13-4-8-15(9-5-13)18-21-22-20-24(18)19(25)17(26-20)12-14-6-10-16(11-7-14)23(2)3/h4-12H,1-3H3','InChIKey=NWNWWBNTPGHWND-UHFFFAOYSA-N','Cc1ccc(-c2nnc3s/c(=C\\c4ccc(N(C)C)cc4)c(=O)n23)cc1','1'),
	(214051,1,0,NULL,'Consistent with Molecular Formula','C35H41N3O4',567.7266,NULL,'724D70DE922E9158-FICuS-01-51','41D307A5AFDEC145-FICTS-01-4C','724D70DE922E9158-uuuuu-01-00','InChI=1S/C35H41N3O4/c1-7-22-13-11-14-23(8-2)32(22)37-34(40)27-20-36-21(5)30(31(27)26-17-18-28(39)29(19-26)42-6)35(41)38-33-24(9-3)15-12-16-25(33)10-4/h11-20,31,36,39H,7-10H2,1-6H3,(H,37,40)(H,38,41)','InChIKey=OHHQMADANZMYNJ-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)C1=CNC(C)=C(C(=O)Nc2c(CC)cccc2CC)C1c1ccc(O)c(OC)c1','1'),
	(214052,0,0,NULL,'Consistent with Molecular Formula','C31H32ClN3O2',514.0657,NULL,'7767B80247E1B648-FICuS-01-43','7849C7AB00F7C7B0-FICTS-01-48','7767B80247E1B648-uuuuu-01-F2','InChI=1S/C31H32ClN3O2/c1-17-11-9-12-18(2)28(17)34-30(36)25-21(5)33-22(6)26(27(25)23-15-7-8-16-24(23)32)31(37)35-29-19(3)13-10-14-20(29)4/h7-16,27,33H,1-6H3,(H,34,36)(H,35,37)','InChIKey=ULRYCMBGUSZDEP-UHFFFAOYSA-N','CC1=C(C(=O)Nc2c(C)cccc2C)C(c2ccccc2Cl)C(C(=O)Nc2c(C)cccc2C)=C(C)N1',NULL),
	(214053,0,0,NULL,'Consistent with Molecular Formula','C31H32N4O6',556.617,NULL,'83FB5B13E2EAC83B-FICuS-01-82','432AC30D73935612-FICTS-01-0E','83FB5B13E2EAC83B-uuuuu-01-31','InChI=1S/C31H32N4O6/c1-5-40-25-13-9-7-11-23(25)33-30(36)27-19(3)32-20(4)28(29(27)21-15-17-22(18-16-21)35(38)39)31(37)34-24-12-8-10-14-26(24)41-6-2/h7-18,29,32H,5-6H2,1-4H3,(H,33,36)(H,34,37)','InChIKey=DZZXHBJIEDKMAS-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OCC)C1c1ccc([N+](=O)[O-])cc1',NULL),
	(214054,0,0,NULL,'Consistent with Molecular Formula','C31H33N3O4',511.6194,NULL,'61BE448284995A51-FICuS-01-41','BB67FB1B44452A46-FICTS-01-40','61BE448284995A51-uuuuu-01-F0','InChI=1S/C31H33N3O4/c1-5-37-25-16-12-23(13-17-25)33-30(35)27-20(3)32-21(4)28(29(27)22-10-8-7-9-11-22)31(36)34-24-14-18-26(19-15-24)38-6-2/h7-19,29,32H,5-6H2,1-4H3,(H,33,35)(H,34,36)','InChIKey=WGJZFLKYIYUYSP-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C2=C(C)NC(C)=C(C(=O)Nc3ccc(OCC)cc3)C2c2ccccc2)cc1',NULL),
	(214055,1,0,NULL,'Consistent with Molecular Formula','C27H20Cl4N4O4',606.2914,NULL,'201C35C6B0F1BAF8-FICuS-01-68','50D72FED5C3F9897-FICTS-01-59','201C35C6B0F1BAF8-uuuuu-01-17','InChI=1S/C27H20Cl4N4O4/c1-13-23(26(36)33-16-5-9-19(28)21(30)11-16)25(15-3-7-18(8-4-15)35(38)39)24(14(2)32-13)27(37)34-17-6-10-20(29)22(31)12-17/h3-12,25,32H,1-2H3,(H,33,36)(H,34,37)','InChIKey=CNRLMLZDFSCNFE-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(Cl)c(Cl)c2)C(c2ccc([N+](=O)[O-])cc2)C(C(=O)Nc2ccc(Cl)c(Cl)c2)=C(C)N1','1'),
	(214056,0,0,NULL,'Consistent with Molecular Formula','C27H22Cl2FN3O2',510.3941,NULL,'BAAD9C98733AD38B-FICuS-01-8B','56B98BF15139CD24-FICTS-01-3C','BAAD9C98733AD38B-uuuuu-01-3A','InChI=1S/C27H22Cl2FN3O2/c1-15-23(26(34)32-19-9-5-7-17(28)13-19)25(21-11-3-4-12-22(21)30)24(16(2)31-15)27(35)33-20-10-6-8-18(29)14-20/h3-14,25,31H,1-2H3,(H,32,34)(H,33,35)','InChIKey=XOLLDCSYYGTANO-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cccc(Cl)c2)C(c2ccccc2F)C(C(=O)Nc2cccc(Cl)c2)=C(C)N1',NULL),
	(214057,2,2,NULL,'Consistent with Molecular Formula','C35H34N10O10',754.7146,NULL,'59FC5462A0BE3D1D-FICuS-01-73','E15EB8C9C4431C4A-FICTS-01-53','59FC5462A0BE3D1D-uuuuu-01-22','InChI=1S/C35H34N10O10/c1-22(38-40-30-15-13-26(42(48)49)17-32(30)44(52)53)28(34(46)36-20-24-9-5-3-6-10-24)19-29(35(47)37-21-25-11-7-4-8-12-25)23(2)39-41-31-16-14-27(43(50)51)18-33(31)45(54)55/h3-18,28-29,40-41H,19-21H2,1-2H3,(H,36,46)(H,37,47)/b38-22-,39-2','InChIKey=XELMHOCIZLVHIW-RFSISCEKSA-N','C/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(CC(C(=O)NCc1ccccc1)/C(C)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)NCc1ccccc1','1'),
	(214058,0,0,NULL,'Consistent with Molecular Formula','C28H25N5O8',559.5342,NULL,'6100DE0EA5044910-FICuS-01-34','C4A37E9D70C53DE8-FICTS-01-5D','6100DE0EA5044910-uuuuu-01-E3','InChI=1S/C28H25N5O8/c1-15-24(27(35)30-18-5-9-20(10-6-18)32(37)38)26(17-4-13-22(34)23(14-17)41-3)25(16(2)29-15)28(36)31-19-7-11-21(12-8-19)33(39)40/h4-14,26,29,34H,1-3H3,(H,30,35)(H,31,36)','InChIKey=UEWMXXOFLIOKDF-UHFFFAOYSA-N','COc1cc(C2C(C(=O)Nc3ccc([N+](=O)[O-])cc3)=C(C)NC(C)=C2C(=O)Nc2ccc([N+](=O)[O-])cc2)ccc1O',NULL),
	(214059,1,0,NULL,'Consistent with Molecular Formula','C29H24F6N4O2',574.5246,NULL,'841A50E6C64DF3F5-FICuS-01-6A','B85F4A40F15ED066-FICTS-01-45','841A50E6C64DF3F5-uuuuu-01-19','InChI=1S/C29H24F6N4O2/c1-13-25(28(40)37-23-11-19(32)17(30)9-21(23)34)27(15-5-7-16(8-6-15)39(3)4)26(14(2)36-13)29(41)38-24-12-20(33)18(31)10-22(24)35/h5-12,27,36H,1-4H3,(H,37,40)(H,38,41)','InChIKey=KGXJZNVDCXDZKA-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cc(F)c(F)cc2F)C(c2ccc(N(C)C)cc2)C(C(=O)Nc2cc(F)c(F)cc2F)=C(C)N1','1'),
	(214060,0,0,NULL,'Consistent with Molecular Formula','C33H36N4O4',552.6718,NULL,'EF3EC02A4F2673BC-FICuS-01-81','616B9A0A71857F5F-FICTS-01-3D','EF3EC02A4F2673BC-uuuuu-01-30','InChI=1S/C33H36N4O4/c1-7-23-13-9-11-19(3)30(23)35-32(38)27-21(5)34-22(6)28(29(27)25-15-17-26(18-16-25)37(40)41)33(39)36-31-20(4)12-10-14-24(31)8-2/h9-18,29,34H,7-8H2,1-6H3,(H,35,38)(H,36,39)','InChIKey=OUPPURRNWKTNLT-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2c(C)cccc2CC)C1c1ccc([N+](=O)[O-])cc1',NULL),
	(214061,0,0,NULL,'Consistent with Molecular Formula','C31H32N4O6',556.617,NULL,'3EF8C9F9644EDDCA-FICuS-01-A7','1C3EF0BA9A670ED1-FICTS-01-5C','3EF8C9F9644EDDCA-uuuuu-01-56','InChI=1S/C31H32N4O6/c1-5-40-25-16-9-7-14-23(25)33-30(36)27-19(3)32-20(4)28(29(27)21-12-11-13-22(18-21)35(38)39)31(37)34-24-15-8-10-17-26(24)41-6-2/h7-18,29,32H,5-6H2,1-4H3,(H,33,36)(H,34,37)','InChIKey=ZNAXNOLCHXPUNU-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OCC)C1c1cccc([N+](=O)[O-])c1',NULL),
	(214062,0,1,NULL,'Consistent with Molecular Formula','C17H14N4O2S',338.3832,NULL,'908E79146DDF625E-FICuS-01-68','908E79146DDF625E-FICTS-01-47','908E79146DDF625E-uuuuu-01-17','InChI=1S/C17H14N4O2S/c1-20(2)12-7-5-11(6-8-12)10-14-16(22)21-15(13-4-3-9-23-13)18-19-17(21)24-14/h3-10H,1-2H3','InChIKey=SBFKMLLYWBKTBA-UHFFFAOYSA-N','CN(C)c1ccc(/C=c2\\sc3nnc(-c4ccco4)n3c2=O)cc1','1'),
	(214063,0,0,NULL,'Consistent with Molecular Formula','C27H23N5O7',529.508,NULL,'B5D96CAD398C63E3-FICuS-01-81','41C5DB5A5F31DC79-FICTS-01-55','B5D96CAD398C63E3-uuuuu-01-30','InChI=1S/C27H23N5O7/c1-15-23(26(34)29-17-7-11-19(12-8-17)31(36)37)25(21-5-3-4-6-22(21)33)24(16(2)28-15)27(35)30-18-9-13-20(14-10-18)32(38)39/h3-14,25,28,33H,1-2H3,(H,29,34)(H,30,35)','InChIKey=GAEAEBKMNAJNMJ-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc([N+](=O)[O-])cc2)C(c2ccccc2O)C(C(=O)Nc2ccc([N+](=O)[O-])cc2)=C(C)N1',NULL),
	(214064,0,1,NULL,'Consistent with Molecular Formula','C15H8N4O4S',340.3126,NULL,'31AA70FFB6BF6BAE-FICuS-01-9E','31AA70FFB6BF6BAE-FICTS-01-7D','31AA70FFB6BF6BAE-uuuuu-01-4D','InChI=1S/C15H8N4O4S/c20-14-12(8-9-4-1-2-5-10(9)19(21)22)24-15-17-16-13(18(14)15)11-6-3-7-23-11/h1-8H','InChIKey=NPLIICNZFUOSIV-UHFFFAOYSA-N','O=c1/c(=C/c2ccccc2[N+](=O)[O-])sc2nnc(-c3ccco3)n12','1'),
	(214065,2,2,NULL,'Consistent with Molecular Formula','C37H38N6O8',694.7426,NULL,'9791AFF213E9ABB7-FICuS-01-7E','7AC8B6D8BE61C208-FICTS-01-58','9791AFF213E9ABB7-uuuuu-01-2D','InChI=1S/C37H38N6O8/c1-22(40-42-36(48)24-13-5-9-17-30(24)44)26(34(46)38-28-15-7-11-19-32(28)50-3)21-27(35(47)39-29-16-8-12-20-33(29)51-4)23(2)41-43-37(49)25-14-6-10-18-31(25)45/h5-20,26-27,44-45H,21H2,1-4H3,(H,38,46)(H,39,47)(H,42,48)(H,43,49)/b40-22+,41-','InChIKey=LCHRMSTXLDFVTB-SKPVJXRPSA-N','COc1ccccc1NC(=O)C(CC(C(=O)Nc1ccccc1OC)/C(C)=N/NC(=O)c1ccccc1O)/C(C)=N/NC(=O)c1ccccc1O','1'),
	(214066,0,0,NULL,'Consistent with Molecular Formula','C27H22FN5O6',531.4991,NULL,'48A58DA3C91442D3-FICuS-01-57','578C5DE1570124C8-FICTS-01-2A','48A58DA3C91442D3-uuuuu-01-06','InChI=1S/C27H22FN5O6/c1-15-23(26(34)30-17-7-11-19(12-8-17)32(36)37)25(21-5-3-4-6-22(21)28)24(16(2)29-15)27(35)31-18-9-13-20(14-10-18)33(38)39/h3-14,25,29H,1-2H3,(H,30,34)(H,31,35)','InChIKey=AKZYHZVLRBBJSL-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc([N+](=O)[O-])cc2)C(c2ccccc2F)C(C(=O)Nc2ccc([N+](=O)[O-])cc2)=C(C)N1',NULL),
	(214067,0,1,NULL,'Consistent with Molecular Formula','C20H18N4OS',362.4484,NULL,'CDD7CB616CB6FA51-FICuS-01-93','CDD7CB616CB6FA51-FICTS-01-72','CDD7CB616CB6FA51-uuuuu-01-42','InChI=1S/C20H18N4OS/c1-23(2)16-10-8-15(9-11-16)12-17-19(25)24-18(21-22-20(24)26-17)13-14-6-4-3-5-7-14/h3-12H,13H2,1-2H3','InChIKey=NTCDRAWSLHNGLG-UHFFFAOYSA-N','CN(C)c1ccc(/C=c2\\sc3nnc(Cc4ccccc4)n3c2=O)cc1','1'),
	(214068,5,0,NULL,'Consistent with Molecular Formula','C11H16BrN5O5',378.1819,'Thymidine, 3\'-azido-5-bromo-3\'-deoxy-5,6-dihydro- 6-methoxy-','B1DD22F830B9858B-FICuS-01-69','B1DD22F830B9858B-FICTS-01-48','B1DD22F830B9858B-uuuuu-01-18','InChI=1S/C11H16BrN5O5/c1-11(12)8(19)14-10(20)17(9(11)21-2)7-3-5(15-16-13)6(4-18)22-7/h5-7,9,18H,3-4H2,1-2H3,(H,14,19,20)','InChIKey=DKNXBVBXWMIPTC-UHFFFAOYSA-N','COC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)Br','1'),
	(214069,5,0,NULL,'Consistent with Molecular Formula','C11H16ClN5O5',333.7309,'Thymidine, 3\'-azido-5-chloro-5,6-dihydro-3\'-deoxy- 6-methoxy-','B84F0834BF769AF0-FICuS-01-6F','B84F0834BF769AF0-FICTS-01-4E','B84F0834BF769AF0-uuuuu-01-1E','InChI=1S/C11H16ClN5O5/c1-11(12)8(19)14-10(20)17(9(11)21-2)7-3-5(15-16-13)6(4-18)22-7/h5-7,9,18H,3-4H2,1-2H3,(H,14,19,20)','InChIKey=GEKYZSAIEIUJRJ-UHFFFAOYSA-N','COC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)Cl','1'),
	(214070,5,0,NULL,'Consistent with Molecular Formula','C11H16IN5O5',425.1824,'Thymidine, 3\'-azido-3\'-deoxy-5,6-dihydro-5-iodo-6-methoxy-','EB2FA7A3676C5E87-FICuS-01-81','EB2FA7A3676C5E87-FICTS-01-60','EB2FA7A3676C5E87-uuuuu-01-30','InChI=1S/C11H16IN5O5/c1-11(12)8(19)14-10(20)17(9(11)21-2)7-3-5(15-16-13)6(4-18)22-7/h5-7,9,18H,3-4H2,1-2H3,(H,14,19,20)','InChIKey=UAZORMJZFVHZFJ-UHFFFAOYSA-N','COC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)I','1'),
	(214071,4,0,NULL,'Consistent with Molecular Formula','C11H15BrN2O5',335.1539,NULL,'1101188323A0F7F5-FICuS-01-2C','1101188323A0F7F5-FICTS-01-0B','1101188323A0F7F5-uuuuu-01-DB','InChI=1S/C11H15BrN2O5/c1-11(12)8(16)13-10(17)14(9(11)18-2)7-4-3-6(5-15)19-7/h3-4,6-7,9,15H,5H2,1-2H3,(H,13,16,17)','InChIKey=VRIIJEUEPZSYMU-UHFFFAOYSA-N','COC1N(C2C=CC(CO)O2)C(=O)NC(=O)C1(C)Br','1'),
	(214072,4,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O5',290.7029,NULL,'37E826FB7F217018-FICuS-01-4E','37E826FB7F217018-FICTS-01-2D','37E826FB7F217018-uuuuu-01-FD','InChI=1S/C11H15ClN2O5/c1-11(12)8(16)13-10(17)14(9(11)18-2)7-4-3-6(5-15)19-7/h3-4,6-7,9,15H,5H2,1-2H3,(H,13,16,17)','InChIKey=ZXJZXAHFVGSGNU-UHFFFAOYSA-N','COC1N(C2C=CC(CO)O2)C(=O)NC(=O)C1(C)Cl','1'),
	(214073,4,0,NULL,'Consistent with Molecular Formula','C11H15IN2O5',382.1544,'Thymidine, 2\',3\'-dehydro-3\'-deoxy-5,6-dihydro-5-iodo- 6-methoxy-','41CCB9AFFEB4CAFC-FICuS-01-C2','41CCB9AFFEB4CAFC-FICTS-01-A1','41CCB9AFFEB4CAFC-uuuuu-01-71','InChI=1S/C11H15IN2O5/c1-11(12)8(16)13-10(17)14(9(11)18-2)7-4-3-6(5-15)19-7/h3-4,6-7,9,15H,5H2,1-2H3,(H,13,16,17)','InChIKey=KSZZSZLFGLKJMU-UHFFFAOYSA-N','COC1N(C2C=CC(CO)O2)C(=O)NC(=O)C1(C)I','1'),
	(214074,3,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,'1-Azabicyclo[3.2.1]octane,8-hydroxy-8-methyl-5-phenyl-, hydrate[5:1]','C8399BC86CF48DA9-FICuS-01-8D','C8399BC86CF48DA9-FICTS-01-6C','C8399BC86CF48DA9-uuuuu-01-3C','InChI=1S/C14H19NO/c1-13(16)14(12-6-3-2-4-7-12)8-5-10-15(13)11-9-14/h2-4,6-7,16H,5,8-11H2,1H3','InChIKey=KCKOKAYCRWLBSP-UHFFFAOYSA-N','CC1(O)N2CCCC1(c1ccccc1)CC2','1'),
	(214075,1,0,NULL,'Consistent with Molecular Formula','C15H12O2',224.2586,'3-(2-Methylphenyl)phthalide','E6BDB352B0D9151C-FICuS-01-6D','E6BDB352B0D9151C-FICTS-01-4C','E6BDB352B0D9151C-uuuuu-01-1C','InChI=1S/C15H12O2/c1-10-6-2-3-7-11(10)14-12-8-4-5-9-13(12)15(16)17-14/h2-9,14H,1H3','InChIKey=IPWGBWXYYLCOLW-UHFFFAOYSA-N','Cc1ccccc1C1OC(=O)c2ccccc21','1'),
	(214076,3,0,NULL,'Consistent with Molecular Formula','C21H21NO5',367.4006,NULL,'F0971B897DC5750B-FICuS-01-62','F0971B897DC5750B-FICTS-01-41','6C8D7F13F24CD5B3-uuuuu-01-29','InChI=1S/C21H21NO5/c23-20-11-17-18(14-25-21(24)16-9-5-2-6-10-16)22(12-19(17)27-20)26-13-15-7-3-1-4-8-15/h1-10,17-19H,11-14H2/t17-,18?,19+/m1/s1','InChIKey=ZKFVANLSBTUPBA-KGNCLDLBSA-N','O=C1CC2C(CN(OCc3ccccc3)C2COC(=O)c2ccccc2)O1','1'),
	(214077,0,0,NULL,'Consistent with Molecular Formula','C31H47NO6',529.7154,'1,1-Di(3\'-ammoniumcarboxy-4\'-hydroxy)phenylheptadecane','6CC26A0DCB67EFC9-FICuS-01-99','6CC26A0DCB67EFC9-FICTS-01-78','11E84E1726AEDF80-uuuuu-01-16','InChI=1S/C31H44O6.H3N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-25(23-17-19-28(32)26(21-23)30(34)35)24-18-20-29(33)27(22-24)31(36)37;/h17-22,25,32-33H,2-16H2,1H3,(H,34,35)(H,36,37);1H3','InChIKey=ZZMMUGYZKXGREV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(c1ccc(O)c(C(=O)O)c1)c1ccc(O)c(C(=O)O)c1.N',NULL),
	(214078,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,'9-Methoxy-2-methyl-1,2-dihydroellipticine\n6H-Pyrido[4,3-b]carbazole, 1,2-dihydro-9-methoxy- 2,5,11-trimethyl-','B05F15484F3B2D05-FICuS-01-50','B05F15484F3B2D05-FICTS-01-2F','B05F15484F3B2D05-uuuuu-01-FF','InChI=1S/C19H20N2O/c1-11-16-10-21(3)8-7-14(16)12(2)19-18(11)15-9-13(22-4)5-6-17(15)20-19/h5-9,20H,10H2,1-4H3','InChIKey=QRFYBUZRQYAXAV-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)c4c(c(C)c3c2c1)CN(C)C=C4',NULL),
	(214079,1,0,NULL,'Consistent with Molecular Formula','C16H20ClN3S',321.8671,'Imidazo[4,5,1-jk]1,4]benzodiazepine-2(1H)-thione, 9-chloro-4,5,6,7-tetrahydro-5-methyl-6-(3-methyl- 2-butenyl)-','5456596954808A72-FICuS-01-2B','4A1D73445DC65C5B-FICTS-01-43','5456596954808A72-uuuuu-01-DA','InChI=1S/C16H20ClN3S/c1-10(2)4-5-19-9-12-6-13(17)7-14-15(12)20(8-11(19)3)16(21)18-14/h4,6-7,11H,5,8-9H2,1-3H3,(H,18,21)','InChIKey=RCSLUNOLLUVOOG-UHFFFAOYSA-N','CC(C)=CCN1Cc2cc(Cl)cc3[nH]c(=S)n(c23)CC1C','1'),
	(214080,1,0,NULL,'No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ C N O ]','C7H5NO2Se',214.082,NULL,'F8C8E7E3BF047332-FICuS-01-6F','09F76186E7556289-FICTS-01-20','F8C8E7E3BF047332-uuuuu-01-1E','InChI=1S/C7H5NO2Se/c9-7-5-3-1-2-4-6(5)11(10)8-7/h1-4H,(H,8,9)','InChIKey=REQPPSYNYCNXCP-UHFFFAOYSA-N','O=C1N[Se](=O)c2ccccc21','1'),
	(214081,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'F97F3664532AF358-FICuS-01-57','F97F3664532AF358-FICTS-01-36','F97F3664532AF358-uuuuu-01-06','InChI=1S/C9H14N4O2/c1-12(2)7-10-8-3-4-13(5-6-14)9(15)11-8/h3-4,7,14H,5-6H2,1-2H3/b10-7-','InChIKey=HXQFQHVGUZEAFJ-YFHOEESVSA-N','CN(C)/C=N/c1ccn(CCO)c(=O)n1',NULL),
	(214082,0,0,NULL,'Consistent with Molecular Formula','C10H11BrO3',259.0991,NULL,'5BF0FB85AFE2EF7B-FICuS-01-AB','5BF0FB85AFE2EF7B-FICTS-01-8A','5BF0FB85AFE2EF7B-uuuuu-01-5A','InChI=1S/C10H11BrO3/c11-8-13-6-7-14-10(12)9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=AZULTSCIGRESGB-UHFFFAOYSA-N','O=C(OCCOCBr)c1ccccc1',NULL),
	(214083,0,0,'1662-01-7','Consistent with Molecular Formula','C24H16N2',332.4038,'4,7-Diphenyl-1,10-phenanthroline','D1924B9D1980C754-FICuS-01-4F','D1924B9D1980C754-FICTS-01-2E','D1924B9D1980C754-uuuuu-01-FE','InChI=1S/C24H16N2/c1-3-7-17(8-4-1)19-13-15-25-23-21(19)11-12-22-20(14-16-26-24(22)23)18-9-5-2-6-10-18/h1-16H','InChIKey=DHDHJYNTEFLIHY-UHFFFAOYSA-N','c1ccc(-c2ccnc3c2ccc2c(-c4ccccc4)ccnc23)cc1',NULL),
	(214084,0,0,NULL,'Consistent with Molecular Formula','C14H16IN3OS2',433.3244,NULL,'0A1570997BEA2EA7-FICuS-01-65','0A1570997BEA2EA7-FICTS-01-44','32C47134768242FF-uuuuu-01-EA','InChI=1S/C14H16N3OS2.HI/c1-19-14-16-12(11-5-3-2-4-6-11)15-13(20-14)17-7-9-18-10-8-17;/h2-6H,7-10H2,1H3;1H/q+1;/p-1','InChIKey=UYXBDMLNPZJQML-UHFFFAOYSA-M','CSc1nc(-c2ccccc2)nc(N2CCOCC2)[s+]1.[I-]',NULL),
	(214085,0,0,NULL,'Consistent with Molecular Formula','C32H46N8O14',766.7606,NULL,'81062CBFF71E0AE5-FICuS-01-71','81062CBFF71E0AE5-FICTS-01-50','81062CBFF71E0AE5-uuuuu-01-20','InChI=1S/C32H46N8O14/c1-5-51-29(47)35-23(41)21-19-37(3)31(49)40(26(21)44)16-12-18-54-28(46)34-14-10-8-7-9-13-33-27(45)53-17-11-15-39-20-22(25(43)38(4)32(39)50)24(42)36-30(48)52-6-2/h19-20H,5-18H2,1-4H3,(H,33,45)(H,34,46)(H,35,41,47)(H,36,42,48)','InChIKey=GGVDTUDSBAVDPA-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCCOC(=O)NCCCCCCNC(=O)OCCCn2c(=O)c(C(=O)NC(=O)OCC)cn(C)c2=O)c(=O)n(C)c1=O',NULL),
	(214086,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'3E51B975AC1B1D9E-FICuS-01-76','1CF5C64454CCADD0-FICTS-01-5E','3E51B975AC1B1D9E-uuuuu-01-25','InChI=1S/C15H12N2O3/c1-2-20-15(19)11-8-17-13-9-4-3-7-16-12(9)6-5-10(13)14(11)18/h3-8H,2H2,1H3,(H,17,18)','InChIKey=MIYCJXKNLOSLEV-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2c(ccc3ncccc32)c1=O',NULL),
	(214087,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'A796CA92E737D819-FICuS-01-69','3C5E1B9FB11E1F8E-FICTS-01-65','A796CA92E737D819-uuuuu-01-18','InChI=1S/C13H8N2O3/c16-12-8-3-4-10-7(2-1-5-14-10)11(8)15-6-9(12)13(17)18/h1-6H,(H,15,16)(H,17,18)','InChIKey=XCTTXIYZCLCCAJ-UHFFFAOYSA-N','O=C(O)c1c[nH]c2c(ccc3ncccc32)c1=O',NULL),
	(214088,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O',196.208,NULL,'EBB21E9E104E6D9F-FICuS-01-89','006772547F2EF3BA-FICTS-01-35','EBB21E9E104E6D9F-uuuuu-01-38','InChI=1S/C12H8N2O/c15-11-5-7-14-12-8-2-1-6-13-10(8)4-3-9(11)12/h1-7H,(H,14,15)','InChIKey=GCXIAPONMJEKKU-UHFFFAOYSA-N','O=c1cc[nH]c2c1ccc1ncccc12',NULL),
	(214089,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'F9D07B3F88FEABED-FICuS-01-B3','F9D07B3F88FEABED-FICTS-01-92','F9D07B3F88FEABED-uuuuu-01-62','InChI=1S/C17H16N2O3/c1-3-21-16-12-7-8-14-11(6-5-9-18-14)15(12)19-10-13(16)17(20)22-4-2/h5-10H,3-4H2,1-2H3','InChIKey=LPIWHZUXJFWRMS-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(ccc3ncccc32)c1OCC',NULL),
	(214090,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'2448F68BC0EDD117-FICuS-01-68','2448F68BC0EDD117-FICTS-01-47','2448F68BC0EDD117-uuuuu-01-17','InChI=1S/C15H11ClN2O2/c1-2-20-15(19)11-8-18-14-9-4-3-7-17-12(9)6-5-10(14)13(11)16/h3-8H,2H2,1H3','InChIKey=YSOGNRFJPSGWBD-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(ccc3ncccc32)c1Cl',NULL),
	(214091,0,0,NULL,'Consistent with Molecular Formula','C24H19F3N4O',436.4355,NULL,'109B57678D126912-FICuS-01-2D','109B57678D126912-FICTS-01-0C','109B57678D126912-uuuuu-01-DC','InChI=1S/C24H19F3N4O/c25-24(26,27)16-7-4-8-17(13-16)29-22(32)12-11-18-14-21(31-23(28)30-18)20-10-3-6-15-5-1-2-9-19(15)20/h1-10,13-14H,11-12H2,(H,29,32)(H2,28,30,31)','InChIKey=NXJXJCFZGNHRIP-UHFFFAOYSA-N','Nc1nc(CCC(=O)Nc2cccc(C(F)(F)F)c2)cc(-c2cccc3ccccc23)n1',NULL),
	(214092,2,1,NULL,'Consistent with Molecular Formula','C25H25Cl2N5O4',530.4096,NULL,'D2DBC8F893E7D977-FICuS-01-8F','D2DBC8F893E7D977-FICTS-01-6E','D2DBC8F893E7D977-uuuuu-01-3E','InChI=1S/C25H25Cl2N5O4/c1-35-17-7-3-14(4-8-17)21(25(34)13-29-23-19(25)11-16(26)12-20(23)27)22(31-32-24(33)30-28)15-5-9-18(36-2)10-6-15/h3-12,21,29,34H,13,28H2,1-2H3,(H2,30,32,33)','InChIKey=UFJJBRKPPHHJOD-UHFFFAOYSA-N','COc1ccc(/C(=N\\NC(=O)NN)C(c2ccc(OC)cc2)C2(O)CNc3c(Cl)cc(Cl)cc32)cc1','1'),
	(214093,0,0,NULL,'Consistent with Molecular Formula','C20H17ClF3N5O',435.8354,NULL,'E5ECEC68B94D387C-FICuS-01-97','E5ECEC68B94D387C-FICTS-01-76','E5ECEC68B94D387C-uuuuu-01-46','InChI=1S/C20H17ClF3N5O/c21-13-6-4-11(5-7-13)17-15(28-19(26)29-18(17)25)8-9-16(30)27-14-3-1-2-12(10-14)20(22,23)24/h1-7,10H,8-9H2,(H,27,30)(H4,25,26,28,29)','InChIKey=HMHZRYPJQYLWNP-UHFFFAOYSA-N','Nc1nc(N)c(-c2ccc(Cl)cc2)c(CCC(=O)Nc2cccc(C(F)(F)F)c2)n1',NULL),
	(214094,0,0,NULL,'Consistent with Molecular Formula','C31H32ClN3O2',514.0657,NULL,'6D3F70ED513201F7-FICuS-01-53','A48B0A31DBF3EF51-FICTS-01-5A','6D3F70ED513201F7-uuuuu-01-02','InChI=1S/C31H32ClN3O2/c1-5-21-13-7-11-17-25(21)34-30(36)27-19(3)33-20(4)28(29(27)23-15-9-10-16-24(23)32)31(37)35-26-18-12-8-14-22(26)6-2/h7-18,29,33H,5-6H2,1-4H3,(H,34,36)(H,35,37)','InChIKey=SXMVYMOYSIMGKW-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2CC)C1c1ccccc1Cl',NULL),
	(214095,0,0,NULL,'Consistent with Molecular Formula','C33H36N4O3',536.6724,NULL,'AFAFC960F61E138F-FICuS-01-8B','5693A0C874F8538C-FICTS-01-35','AFAFC960F61E138F-uuuuu-01-3A','InChI=1S/C33H36N4O3/c1-6-23-12-8-10-14-27(23)36-32(39)29-20(3)34-21(4)30(33(40)37-28-15-11-9-13-24(28)7-2)31(29)25-16-18-26(19-17-25)35-22(5)38/h8-19,31,34H,6-7H2,1-5H3,(H,35,38)(H,36,39)(H,37,40)','InChIKey=KVLLFWLUGUBPFD-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2CC)C1c1ccc(NC(C)=O)cc1',NULL),
	(214096,0,1,NULL,'Consistent with Molecular Formula','C18H13N5O2S',363.393,NULL,'4C5E356636B48EC8-FICuS-01-63','4C5E356636B48EC8-FICTS-01-42','934F5CC6A004D9A7-uuuuu-01-17','InChI=1S/C18H13N5O2S/c1-11(24)20-14-6-4-12(5-7-14)9-15-17(25)23-16(21-22-18(23)26-15)13-3-2-8-19-10-13/h2-10H,1H3,(H,20,24)/b15-9-','InChIKey=OORVQTNEXRBQGH-DHDCSXOGSA-N','CC(=O)Nc1ccc(/C=c2\\sc3nnc(-c4cccnc4)n3c2=O)cc1','1'),
	(214097,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN5O3S',427.8643,NULL,'A24413B92C0EEF02-FICuS-01-58','F905625E10EFBE19-FICTS-01-49','A24413B92C0EEF02-uuuuu-01-07','InChI=1S/C19H14ClN5O3S/c1-9-15(29-19(21-9)22-11-7-5-10(20)6-8-11)18(28)23-13-4-2-3-12-14(13)17(27)25-24-16(12)26/h2-8H,1H3,(H,21,22)(H,23,28)(H,24,26)(H,25,27)','InChIKey=LZDPIGUMKFXQTJ-UHFFFAOYSA-N','Cc1nc(Nc2ccc(Cl)cc2)sc1C(=O)Nc1cccc2c(=O)[nH][nH]c(=O)c12',NULL),
	(214098,0,0,NULL,'Consistent with Molecular Formula','C17H14N6O5S',414.3948,NULL,'03FF02AD45F98314-FICuS-01-55','03FF02AD45F98314-FICTS-01-34','03FF02AD45F98314-uuuuu-01-04','InChI=1S/C17H14N6O5S/c1-10-15(29-17(18-10)19-11-5-3-2-4-6-11)16(24)21-20-13-8-7-12(22(25)26)9-14(13)23(27)28/h2-9,20H,1H3,(H,18,19)(H,21,24)','InChIKey=NBURCQUYRPUOQB-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2)sc1C(=O)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(214099,0,0,NULL,'Consistent with Molecular Formula','C26H29N3O3S',463.5934,NULL,'3EF655C5DB7FCC37-FICuS-01-90','3EF655C5DB7FCC37-FICTS-01-6F','3EF655C5DB7FCC37-uuuuu-01-3F','InChI=1S/C26H29N3O3S/c1-15(2)19-12-9-13-20(16(3)4)23(19)29-25(32)22(31)14-21(30)24-17(5)27-26(33-24)28-18-10-7-6-8-11-18/h6-13,15-16H,14H2,1-5H3,(H,27,28)(H,29,32)','InChIKey=KYAWNUYEAQSZHJ-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2)sc1C(=O)CC(=O)C(=O)Nc1c(C(C)C)cccc1C(C)C',NULL),
	(214100,1,0,NULL,'Consistent with Molecular Formula','C34H37N3O4',551.684,NULL,'6D4537FBDF670414-FICuS-01-5C','5EF3C1479F24E714-FICTS-01-3E','6D4537FBDF670414-uuuuu-01-0B','InChI=1S/C34H37N3O4/c1-6-22-12-9-10-15-26(22)36-33(38)29-20(4)35-21(5)30(31(29)25-16-17-27-28(18-25)41-19-40-27)34(39)37-32-23(7-2)13-11-14-24(32)8-3/h9-18,31,35H,6-8,19H2,1-5H3,(H,36,38)(H,37,39)','InChIKey=BBNDTSBCYPKNGP-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2c(CC)cccc2CC)C1c1ccc2c(c1)OCO2','1'),
	(214101,1,0,NULL,'Consistent with Molecular Formula','C27H22Cl2N4O4',537.4012,NULL,'5B390F3F558FF0C2-FICuS-01-6C','8EF6404C1B6B9555-FICTS-01-3D','5B390F3F558FF0C2-uuuuu-01-1B','InChI=1S/C27H22Cl2N4O4/c1-15-23(26(34)31-20-7-3-5-18(28)13-20)25(17-9-11-22(12-10-17)33(36)37)24(16(2)30-15)27(35)32-21-8-4-6-19(29)14-21/h3-14,25,30H,1-2H3,(H,31,34)(H,32,35)','InChIKey=STDWFMOCUZSBSZ-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cccc(Cl)c2)C(c2ccc([N+](=O)[O-])cc2)C(C(=O)Nc2cccc(Cl)c2)=C(C)N1','1'),
	(214102,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O3S',342.4118,NULL,'E27AA46C9622C90B-FICuS-01-65','E27AA46C9622C90B-FICTS-01-44','E27AA46C9622C90B-uuuuu-01-14','InChI=1S/C18H18N2O3S/c1-2-23-14-9-5-3-7-12(14)19-17(21)11-16-18(22)20-13-8-4-6-10-15(13)24-16/h3-10,16H,2,11H2,1H3,(H,19,21)(H,20,22)','InChIKey=MBOSLJJAFXHOQG-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)CC1Sc2ccccc2NC1=O','1'),
	(214103,0,0,NULL,'Consistent with Molecular Formula','C32H35N3O6',557.645,NULL,'6D8DA6C37C914708-FICuS-01-61','30919DC93170516C-FICTS-01-16','6D8DA6C37C914708-uuuuu-01-10','InChI=1S/C32H35N3O6/c1-6-40-24-13-9-22(10-14-24)34-31(37)28-19(3)33-20(4)29(30(28)21-8-17-26(36)27(18-21)39-5)32(38)35-23-11-15-25(16-12-23)41-7-2/h8-18,30,33,36H,6-7H2,1-5H3,(H,34,37)(H,35,38)','InChIKey=QVJFTCJKUZPSNQ-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C2=C(C)NC(C)=C(C(=O)Nc3ccc(OCC)cc3)C2c2ccc(O)c(OC)c2)cc1',NULL),
	(214104,0,0,NULL,'Consistent with Molecular Formula','C24H27N3O3S',437.5556,'N-adamantyl-4-(4-methyl-2-(phenylamino)thiazol-5-yl)-2,4-dioxobutanamide','C8BAE22EFFF3902E-FICuS-01-98','C8BAE22EFFF3902E-FICTS-01-77','C8BAE22EFFF3902E-uuuuu-01-47','InChI=1S/C24H27N3O3S/c1-14-21(31-23(25-14)26-18-5-3-2-4-6-18)19(28)10-20(29)22(30)27-24-11-15-7-16(12-24)9-17(8-15)13-24/h2-6,15-17H,7-13H2,1H3,(H,25,26)(H,27,30)','InChIKey=KRSGQRCLGUSYAX-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2)sc1C(=O)CC(=O)C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(214105,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN6O3S',368.7971,NULL,'E7F958FA51AB9428-FICuS-01-76','E7F958FA51AB9428-FICTS-01-55','E7F958FA51AB9428-uuuuu-01-25','InChI=1S/C13H13ClN6O3S/c1-6-9(10(21)19-20-12(23)11(22)18-15)24-13(16-6)17-8-4-2-7(14)3-5-8/h2-5H,15H2,1H3,(H,16,17)(H,18,22)(H,19,21)(H,20,23)','InChIKey=RTCPCVSYTWNTMR-UHFFFAOYSA-N','Cc1nc(Nc2ccc(Cl)cc2)sc1C(=O)NNC(=O)C(=O)NN',NULL),
	(214106,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O5',390.3946,NULL,'9261A94CEE2E2A69-FICuS-01-6D','9261A94CEE2E2A69-FICTS-01-4C','9261A94CEE2E2A69-uuuuu-01-1C','InChI=1S/C22H18N2O5/c1-11(2)13-8-6-7-12(3)17(13)24-21(27)18(25)16(19(26)22(24)28)20-23-14-9-4-5-10-15(14)29-20/h4-11,16H,1-3H3','InChIKey=CHWGSGKWIWQWDK-UHFFFAOYSA-N','Cc1cccc(C(C)C)c1N1C(=O)C(=O)C(c2nc3ccccc3o2)C(=O)C1=O',NULL),
	(214107,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O3S',307.3666,NULL,'FAE8D3EB3761840C-FICuS-01-79','FAE8D3EB3761840C-FICTS-01-58','FAE8D3EB3761840C-uuuuu-01-28','InChI=1S/C14H17N3O3S/c1-3-19-11-6-4-10(5-7-11)15-12(18)8-9-13-16-17-14(20-13)21-2/h4-7H,3,8-9H2,1-2H3,(H,15,18)','InChIKey=VFWXRRNAFNNHSF-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CCc2nnc(SC)o2)cc1',NULL),
	(214108,0,1,NULL,'Consistent with Molecular Formula','C21H21N3O3S',395.4752,NULL,'39AE86758168F7A7-FICuS-01-5F','62A4105A8D483C8E-FICTS-01-35','39AE86758168F7A7-uuuuu-01-0E','InChI=1S/C21H21N3O3S/c1-2-27-21(26)19-17(14-28-20(19)22-16-11-7-4-8-12-16)23-24-18(25)13-15-9-5-3-6-10-15/h3-12,22H,2,13-14H2,1H3,(H,24,25)','InChIKey=RMOKILWUPSTESX-UHFFFAOYSA-N','CCOC(=O)C1=C(Nc2ccccc2)SC/C1=N\\NC(=O)Cc1ccccc1','1'),
	(214109,0,1,NULL,'Consistent with Molecular Formula','C15H11ClO2',258.7037,NULL,'32D254DF98CCC9F9-FICuS-01-87','32D254DF98CCC9F9-FICTS-01-66','32D254DF98CCC9F9-uuuuu-01-36','InChI=1S/C15H11ClO2/c16-13-7-3-2-6-12(13)15(18)10-9-11-5-1-4-8-14(11)17/h1-10,17H','InChIKey=GJHOECHVMHCVTK-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1O)c1ccccc1Cl','1'),
	(214110,0,1,NULL,'Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'85C94CDEA8388AC3-FICuS-01-83','85C94CDEA8388AC3-FICTS-01-62','85C94CDEA8388AC3-uuuuu-01-32','InChI=1S/C15H11NO4/c17-14-4-2-1-3-11(14)7-10-15(18)12-5-8-13(9-6-12)16(19)20/h1-10,17H','InChIKey=USKFJPLTNCKQRC-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1O)c1ccc([N+](=O)[O-])cc1','1'),
	(214111,0,1,NULL,'Consistent with Molecular Formula','C19H25N3O4',359.4242,NULL,'70FDCBF23384C7A7-FICuS-01-79','5CD86DE5807799EA-FICTS-01-5C','70FDCBF23384C7A7-uuuuu-01-28','InChI=1S/C19H25N3O4/c1-5-25-18(24)16-14(12-26-17(16)20-19(2,3)4)21-22-15(23)11-13-9-7-6-8-10-13/h6-10,20H,5,11-12H2,1-4H3,(H,22,23)/b21-14+','InChIKey=NMNOLMVTRYIUAO-KGENOOAVSA-N','CCOC(=O)C1=C(NC(C)(C)C)OC/C1=N\\NC(=O)Cc1ccccc1','1'),
	(214112,0,1,NULL,'Consistent with Molecular Formula','C20H19Cl2N3O5S',484.3532,NULL,'1A599F19C8500372-FICuS-01-3C','758776D5CDFA9BF9-FICTS-01-6F','1A599F19C8500372-uuuuu-01-EB','InChI=1S/C20H19Cl2N3O5S/c1-3-29-20(26)18-17(24-25-31(27,28)14-7-4-12(2)5-8-14)11-30-19(18)23-16-9-6-13(21)10-15(16)22/h4-10,23,25H,3,11H2,1-2H3/b24-17+','InChIKey=KSRKEKMARNDCMG-JJIBRWJFSA-N','CCOC(=O)C1=C(Nc2ccc(Cl)cc2Cl)OC/C1=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(214113,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O5',379.3714,NULL,'4C1837FE455A3F3A-FICuS-01-68','4C1837FE455A3F3A-FICTS-01-47','4C1837FE455A3F3A-uuuuu-01-17','InChI=1S/C20H17N3O5/c1-12-7-3-4-8-14(12)21-20(26)18(25)11-17(24)19-13(2)22(27)15-9-5-6-10-16(15)23(19)28/h3-10H,11H2,1-2H3,(H,21,26)','InChIKey=ZHRXTRYEPZZNGQ-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)CC(=O)c1c(C)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(214114,0,1,NULL,'Consistent with Molecular Formula','C24H21N3O5',431.447,NULL,'ED979EC38AB2ABF3-FICuS-01-9D','174BD09B8BE87AE0-FICTS-01-57','ED979EC38AB2ABF3-uuuuu-01-4C','InChI=1S/C24H21N3O5/c1-2-31-24(30)21-19(26-27-22(29)17-11-5-6-13-20(17)28)14-32-23(21)25-18-12-7-9-15-8-3-4-10-16(15)18/h3-13,25,28H,2,14H2,1H3,(H,27,29)/b26-19+','InChIKey=GMMMRLPRVQDGQS-LGUFXXKBSA-N','CCOC(=O)C1=C(Nc2cccc3ccccc23)OC/C1=N\\NC(=O)c1ccccc1O','1'),
	(214115,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O5S',345.329,'Oxalic acid, mono(4,9-dihydro-4,9-dioxonaphtho[2,3-d] thiazol-2-yl)hydrazide, monoethyl ester\nEthanedioic acid, mono(4,9-dihydro-4,9-dioxonaphtho[2,3-d]thiazol-2-yl)hydrazide, monoethyl ester','15CC4BFA399B107B-FICuS-01-71','4478CC32E3D207C4-FICTS-01-34','15CC4BFA399B107B-uuuuu-01-20','InChI=1S/C15H11N3O5S/c1-2-23-14(22)13(21)17-18-15-16-9-10(19)7-5-3-4-6-8(7)11(20)12(9)24-15/h3-6H,2H2,1H3,(H,16,18)(H,17,21)','InChIKey=MPROGKFSFODNBI-UHFFFAOYSA-N','CCOC(=O)C(=O)NNc1nc2c(s1)C(=O)c1ccccc1C2=O',NULL),
	(214116,0,0,NULL,'Consistent with Molecular Formula','C17H11F3N2O2S',364.3413,NULL,'4A0F62370635E5AC-FICuS-01-50','4A0F62370635E5AC-FICTS-01-2F','4A0F62370635E5AC-uuuuu-01-FF','InChI=1S/C17H11F3N2O2S/c18-17(19,20)10-5-1-2-6-11(10)22-16(24)13(23)9-15-21-12-7-3-4-8-14(12)25-15/h1-8H,9H2,(H,22,24)','InChIKey=HAYNGZFAMRNCBH-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2s1)C(=O)Nc1ccccc1C(F)(F)F',NULL),
	(214117,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O2S',310.3698,NULL,'F4A752AC69D0E3D9-FICuS-01-7C','F4A752AC69D0E3D9-FICTS-01-5B','F4A752AC69D0E3D9-uuuuu-01-2B','InChI=1S/C17H14N2O2S/c1-11-6-2-3-7-12(11)19-17(21)14(20)10-16-18-13-8-4-5-9-15(13)22-16/h2-9H,10H2,1H3,(H,19,21)','InChIKey=ADDWUSDTDDHDPL-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)Cc1nc2ccccc2s1',NULL),
	(214118,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O3',349.1726,NULL,'C0634F4CA7EDCAB5-FICuS-01-90','C0634F4CA7EDCAB5-FICTS-01-6F','C0634F4CA7EDCAB5-uuuuu-01-3F','InChI=1S/C16H10Cl2N2O3/c17-9-5-6-11(10(18)7-9)20-16(22)13(21)8-15-19-12-3-1-2-4-14(12)23-15/h1-7H,8H2,(H,20,22)','InChIKey=BXWRMQVHOPFRQY-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2o1)C(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(214119,1,0,NULL,'Consistent with Molecular Formula','C21H26N2O6',402.4462,NULL,'9E781E3CDC2721C5-FICuS-01-6B','9E781E3CDC2721C5-FICTS-01-4A','9E781E3CDC2721C5-uuuuu-01-1A','InChI=1S/C21H26N2O6/c1-4-6-12-23(13-7-5-2)20(26)17(24)16(18(25)21(27)28-3)19-22-14-10-8-9-11-15(14)29-19/h8-11,16H,4-7,12-13H2,1-3H3','InChIKey=RKQCCDZIJSMSCT-UHFFFAOYSA-N','CCCCN(CCCC)C(=O)C(=O)C(C(=O)C(=O)OC)c1nc2ccccc2o1','1'),
	(214120,0,0,NULL,'Consistent with Molecular Formula','C25H27N7O7',537.531,NULL,'5A2A6C9AAFE399A1-FICuS-01-86','FEAD3AB25C675DA8-FICTS-01-75','5A2A6C9AAFE399A1-uuuuu-01-35','InChI=1S/C25H27N7O7/c1-12-19(22(35)27-15-10-17(33)31(5)24(37)29(15)3)21(14-8-7-9-39-14)20(13(2)26-12)23(36)28-16-11-18(34)32(6)25(38)30(16)4/h7-11,21,26H,1-6H3,(H,27,35)(H,28,36)','InChIKey=RQSOLELHEAJKPH-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cc(=O)n(C)c(=O)n2C)C(c2ccco2)C(C(=O)Nc2cc(=O)n(C)c(=O)n2C)=C(C)N1',NULL),
	(214121,0,0,NULL,'Consistent with Molecular Formula','C27H28N8O8',592.567,NULL,'38DC408C76960379-FICuS-01-47','9EA3001BC23AC766-FICTS-01-3A','38DC408C76960379-uuuuu-01-F6','InChI=1S/C27H28N8O8/c1-13-21(24(38)29-17-11-19(36)33(5)26(40)31(17)3)23(15-8-7-9-16(10-15)35(42)43)22(14(2)28-13)25(39)30-18-12-20(37)34(6)27(41)32(18)4/h7-12,23,28H,1-6H3,(H,29,38)(H,30,39)','InChIKey=MVEUAEJCMOZTJY-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cc(=O)n(C)c(=O)n2C)C(c2cccc([N+](=O)[O-])c2)C(C(=O)Nc2cc(=O)n(C)c(=O)n2C)=C(C)N1',NULL),
	(214122,0,0,NULL,'Consistent with Molecular Formula','C27H28N8O8',592.567,NULL,'19F35D40D2257556-FICuS-01-3B','D9E304736A9DA869-FICTS-01-45','19F35D40D2257556-uuuuu-01-EA','InChI=1S/C27H28N8O8/c1-13-21(24(38)29-17-11-19(36)33(5)26(40)31(17)3)23(15-7-9-16(10-8-15)35(42)43)22(14(2)28-13)25(39)30-18-12-20(37)34(6)27(41)32(18)4/h7-12,23,28H,1-6H3,(H,29,38)(H,30,39)','InChIKey=LXVZFFQVPVCZLD-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cc(=O)n(C)c(=O)n2C)C(c2ccc([N+](=O)[O-])cc2)C(C(=O)Nc2cc(=O)n(C)c(=O)n2C)=C(C)N1',NULL),
	(214123,0,0,NULL,'Consistent with Molecular Formula','C34H37N3O4',551.684,NULL,'3A61F2441BE1670B-FICuS-01-4A','FDFDC08DC4BDE5ED-FICTS-01-A9','3A61F2441BE1670B-uuuuu-01-F9','InChI=1S/C34H37N3O4/c1-7-23-13-9-11-19(3)31(23)36-33(38)28-21(5)35-22(6)29(30(28)25-15-16-26-27(17-25)41-18-40-26)34(39)37-32-20(4)12-10-14-24(32)8-2/h9-17,30,35H,7-8,18H2,1-6H3,(H,36,38)(H,37,39)','InChIKey=YCFNALFLPPVSKS-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2c(C)cccc2CC)C1c1ccc2c(c1)OCO2',NULL),
	(214124,0,0,NULL,'Consistent with Molecular Formula','C32H33N3O6',555.6292,NULL,'E9789E1E490087B9-FICuS-01-5F','D86C2F8664A8D3F7-FICTS-01-58','E9789E1E490087B9-uuuuu-01-0E','InChI=1S/C32H33N3O6/c1-5-38-24-13-9-7-11-22(24)34-31(36)28-19(3)33-20(4)29(30(28)21-15-16-26-27(17-21)41-18-40-26)32(37)35-23-12-8-10-14-25(23)39-6-2/h7-17,30,33H,5-6,18H2,1-4H3,(H,34,36)(H,35,37)','InChIKey=YHRFWPISEBHJLT-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OCC)C1c1ccc2c(c1)OCO2',NULL),
	(214125,0,0,NULL,'Consistent with Molecular Formula','C27H22N6O8',558.5062,NULL,'9BA40B727248FA81-FICuS-01-57','1BFFF9AD85E99861-FICTS-01-6C','9BA40B727248FA81-uuuuu-01-06','InChI=1S/C27H22N6O8/c1-15-23(26(34)29-18-6-10-20(11-7-18)31(36)37)25(17-4-3-5-22(14-17)33(40)41)24(16(2)28-15)27(35)30-19-8-12-21(13-9-19)32(38)39/h3-14,25,28H,1-2H3,(H,29,34)(H,30,35)','InChIKey=DOZNTYBHQGVLNT-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc([N+](=O)[O-])cc2)C(c2cccc([N+](=O)[O-])c2)C(C(=O)Nc2ccc([N+](=O)[O-])cc2)=C(C)N1',NULL),
	(214126,1,0,NULL,'Consistent with Molecular Formula','C29H29N3O2',451.567,NULL,'AD360A91A63EDFF0-FICuS-01-7F','BB7AB0CD220D0FAF-FICTS-01-70','AD360A91A63EDFF0-uuuuu-01-2E','InChI=1S/C29H29N3O2/c1-18-12-8-10-16-23(18)31-28(33)25-20(3)30-21(4)26(27(25)22-14-6-5-7-15-22)29(34)32-24-17-11-9-13-19(24)2/h5-17,27,30H,1-4H3,(H,31,33)(H,32,34)','InChIKey=PSDGPEOMCXBWGD-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2C)C(c2ccccc2)C(C(=O)Nc2ccccc2C)=C(C)N1','1'),
	(214127,0,0,NULL,'Consistent with Molecular Formula','C32H33N3O4',523.6304,NULL,'9F6A8E50BB390441-FICuS-01-58','4AB4192BB7638EE2-FICTS-01-45','9F6A8E50BB390441-uuuuu-01-07','InChI=1S/C32H33N3O4/c1-5-21-11-7-9-13-24(21)34-31(36)28-19(3)33-20(4)29(32(37)35-25-14-10-8-12-22(25)6-2)30(28)23-15-16-26-27(17-23)39-18-38-26/h7-17,30,33H,5-6,18H2,1-4H3,(H,34,36)(H,35,37)','InChIKey=PYIDXOJZIRQMOO-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2CC)C1c1ccc2c(c1)OCO2',NULL),
	(214128,0,0,NULL,'Consistent with Molecular Formula','C29H28N6O6',556.5768,NULL,'78D2C45C844C47C9-FICuS-01-65','445CE5AB63F4EEF0-FICTS-01-66','78D2C45C844C47C9-uuuuu-01-14','InChI=1S/C29H28N6O6/c1-17-25(28(36)31-20-7-13-23(14-8-20)34(38)39)27(19-5-11-22(12-6-19)33(3)4)26(18(2)30-17)29(37)32-21-9-15-24(16-10-21)35(40)41/h5-16,27,30H,1-4H3,(H,31,36)(H,32,37)','InChIKey=QUPDMAHOIOFEBV-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc([N+](=O)[O-])cc2)C(c2ccc(N(C)C)cc2)C(C(=O)Nc2ccc([N+](=O)[O-])cc2)=C(C)N1',NULL),
	(214129,0,0,NULL,'Consistent with Molecular Formula','C31H32N4O6',556.617,NULL,'9CDD3A945EAC2D3A-FICuS-01-94','5F896806C31539C2-FICTS-01-23','9CDD3A945EAC2D3A-uuuuu-01-43','InChI=1S/C31H32N4O6/c1-5-40-25-15-9-22(10-16-25)33-30(36)27-19(3)32-20(4)28(29(27)21-7-13-24(14-8-21)35(38)39)31(37)34-23-11-17-26(18-12-23)41-6-2/h7-18,29,32H,5-6H2,1-4H3,(H,33,36)(H,34,37)','InChIKey=CTJHYLBAWNFFTC-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C2=C(C)NC(C)=C(C(=O)Nc3ccc(OCC)cc3)C2c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(214130,0,0,NULL,'Consistent with Molecular Formula','C26H29NO5',435.5188,NULL,'F75C0E58F9799B22-FICuS-01-6C','F75C0E58F9799B22-FICTS-01-4B','F75C0E58F9799B22-uuuuu-01-1B','InChI=1S/C26H29NO5/c1-5-31-25(29)22-17(3)27(16-19-12-8-7-9-13-19)18(4)23(26(30)32-6-2)24(22)20-14-10-11-15-21(20)28/h7-15,24,28H,5-6,16H2,1-4H3','InChIKey=UTHMPSYIYGYNOS-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(Cc2ccccc2)C(C)=C(C(=O)OCC)C1c1ccccc1O',NULL),
	(214131,0,0,NULL,'Consistent with Molecular Formula','C28H31N7O8',593.595,NULL,'F869EBC560E938F6-FICuS-01-7E','7DC47947455EB59E-FICTS-01-4B','F869EBC560E938F6-uuuuu-01-2D','InChI=1S/C28H31N7O8/c1-13-21(25(39)30-17-11-19(36)34(5)27(41)32(17)3)23(15-9-8-10-16(43-7)24(15)38)22(14(2)29-13)26(40)31-18-12-20(37)35(6)28(42)33(18)4/h8-12,23,29,38H,1-7H3,(H,30,39)(H,31,40)','InChIKey=PNNBJCYNRQUFFU-UHFFFAOYSA-N','COc1cccc(C2C(C(=O)Nc3cc(=O)n(C)c(=O)n3C)=C(C)NC(C)=C2C(=O)Nc2cc(=O)n(C)c(=O)n2C)c1O',NULL),
	(214132,0,0,NULL,'Consistent with Molecular Formula','C31H32N4O4',524.6182,NULL,'358FE5373F95139A-FICuS-01-56','031A94DA64CFE6B9-FICTS-01-56','358FE5373F95139A-uuuuu-01-05','InChI=1S/C31H32N4O4/c1-5-21-12-7-9-16-25(21)33-30(36)27-19(3)32-20(4)28(29(27)23-14-11-15-24(18-23)35(38)39)31(37)34-26-17-10-8-13-22(26)6-2/h7-18,29,32H,5-6H2,1-4H3,(H,33,36)(H,34,37)','InChIKey=SJGVDMBAYALBRI-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2CC)C1c1cccc([N+](=O)[O-])c1',NULL),
	(214133,0,0,NULL,'Consistent with Molecular Formula','C33H36N4O5',568.6712,NULL,'0166B3B1BB6728A0-FICuS-01-48','33B96EBFA8EA8D8B-FICTS-01-7F','0166B3B1BB6728A0-uuuuu-01-F7','InChI=1S/C33H36N4O5/c1-6-41-27-14-10-8-12-25(27)36-32(39)29-20(3)34-21(4)30(31(29)23-16-18-24(19-17-23)35-22(5)38)33(40)37-26-13-9-11-15-28(26)42-7-2/h8-19,31,34H,6-7H2,1-5H3,(H,35,38)(H,36,39)(H,37,40)','InChIKey=AFSWTWTWPIODFN-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2ccccc2OCC)C1c1ccc(NC(C)=O)cc1',NULL),
	(214134,1,0,NULL,'Consistent with Molecular Formula','C28H23Cl4N3O4',607.3194,NULL,'DE722892998B4789-FICuS-01-56','C2B0EDC96C3A4C48-FICTS-01-62','DE722892998B4789-uuuuu-01-05','InChI=1S/C28H23Cl4N3O4/c1-13-24(27(37)34-16-5-7-18(29)20(31)11-16)26(15-4-9-22(36)23(10-15)39-3)25(14(2)33-13)28(38)35-17-6-8-19(30)21(32)12-17/h4-12,26,33,36H,1-3H3,(H,34,37)(H,35,38)','InChIKey=YFTKTIWURXTAMJ-UHFFFAOYSA-N','COc1cc(C2C(C(=O)Nc3ccc(Cl)c(Cl)c3)=C(C)NC(C)=C2C(=O)Nc2ccc(Cl)c(Cl)c2)ccc1O','1'),
	(214135,0,0,NULL,'Consistent with Molecular Formula','C28H21F6N3O4',577.482,NULL,'C81EB3727D7A0087-FICuS-01-58','9726732B6A50193D-FICTS-01-19','C81EB3727D7A0087-uuuuu-01-07','InChI=1S/C28H21F6N3O4/c1-11-24(27(39)36-20-9-16(31)14(29)7-18(20)33)26(13-4-5-22(38)23(6-13)41-3)25(12(2)35-11)28(40)37-21-10-17(32)15(30)8-19(21)34/h4-10,26,35,38H,1-3H3,(H,36,39)(H,37,40)','InChIKey=IHKHJUBUDCKBIR-UHFFFAOYSA-N','COc1cc(C2C(C(=O)Nc3cc(F)c(F)cc3F)=C(C)NC(C)=C2C(=O)Nc2cc(F)c(F)cc2F)ccc1O',NULL),
	(214136,0,0,NULL,'Consistent with Molecular Formula','C29H28N4O4',496.5646,NULL,'18315130EA3ED726-FICuS-01-3E','AE65DBA6C64C0C19-FICTS-01-61','18315130EA3ED726-uuuuu-01-ED','InChI=1S/C29H28N4O4/c1-17-8-12-22(13-9-17)31-28(34)25-19(3)30-20(4)26(29(35)32-23-14-10-18(2)11-15-23)27(25)21-6-5-7-24(16-21)33(36)37/h5-16,27,30H,1-4H3,(H,31,34)(H,32,35)','InChIKey=AISLSFVIKGFDPP-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(C)cc2)C(c2cccc([N+](=O)[O-])c2)C(C(=O)Nc2ccc(C)cc2)=C(C)N1',NULL),
	(214137,0,0,NULL,'Consistent with Molecular Formula','C32H33N3O4',523.6304,NULL,'FDE33F7E85542589-FICuS-01-6C','CFFFE61644519267-FICTS-01-43','FDE33F7E85542589-uuuuu-01-1B','InChI=1S/C32H33N3O4/c1-17-9-7-10-18(2)29(17)34-31(36)26-21(5)33-22(6)27(32(37)35-30-19(3)11-8-12-20(30)4)28(26)23-13-14-24-25(15-23)39-16-38-24/h7-15,28,33H,16H2,1-6H3,(H,34,36)(H,35,37)','InChIKey=ACLQWAPBMCOWMS-UHFFFAOYSA-N','CC1=C(C(=O)Nc2c(C)cccc2C)C(c2ccc3c(c2)OCO3)C(C(=O)Nc2c(C)cccc2C)=C(C)N1',NULL),
	(214138,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'7DD097A4FD680D00-FICuS-01-67','7DD097A4FD680D00-FICTS-01-46','7DD097A4FD680D00-uuuuu-01-16','InChI=1S/C14H14N2O/c1-10-8-14(11-6-7-17-9-11)16-13-5-3-2-4-12(13)15-10/h2-7,9,14,16H,8H2,1H3','InChIKey=ONXPPDDQLOKPDH-UHFFFAOYSA-N','CC1=Nc2ccccc2NC(c2ccoc2)C1','1'),
	(214139,1,0,NULL,'Consistent with Molecular Formula','C23H17N3O2',367.4062,NULL,'F4ACC66FC9AE2A55-FICuS-01-99','F4ACC66FC9AE2A55-FICTS-01-78','F4ACC66FC9AE2A55-uuuuu-01-48','InChI=1S/C23H17N3O2/c1-13-12-19(14-8-10-24-11-9-14)26-18-7-6-17-20(21(18)25-13)23(28)16-5-3-2-4-15(16)22(17)27/h2-11,19,26H,12H2,1H3','InChIKey=SSPKLSZDKQGWSO-UHFFFAOYSA-N','CC1=Nc2c(ccc3c2C(=O)c2ccccc2C3=O)NC(c2ccncc2)C1','1'),
	(214140,1,1,NULL,'Consistent with Molecular Formula','C28H22N2O3',434.4934,'3H-Anthra[1,2-b][1,4]diazepine-8,13-dione, 3,4-dihydro-2-methyl-4-[4-(3-oxo-1-butenyl)phenyl]-','32937FC07835C085-FICuS-01-3F','32937FC07835C085-FICTS-01-1E','32937FC07835C085-uuuuu-01-EE','InChI=1S/C28H22N2O3/c1-16-15-24(19-11-9-18(10-12-19)8-7-17(2)31)30-23-14-13-22-25(26(23)29-16)28(33)21-6-4-3-5-20(21)27(22)32/h3-14,24,30H,15H2,1-2H3','InChIKey=MBWCXQXITVVBQQ-UHFFFAOYSA-N','CC(=O)/C=C/c1ccc(C2CC(C)=Nc3c(ccc4c3C(=O)c3ccccc3C4=O)N2)cc1','1'),
	(214141,1,0,NULL,'Consistent with Molecular Formula','C27H22N2O2',406.483,'3H-Anthra[1,2-b][1,4]diazepine-8,13-dione, 3,4-dihydro- 4-(2,3-dihydro-1H-inden-4-yl)-2-methyl-','2405410E09532097-FICuS-01-0F','2405410E09532097-FICTS-01-EE','2405410E09532097-uuuuu-01-BE','InChI=1S/C27H22N2O2/c1-15-14-23(18-11-5-7-16-6-4-10-17(16)18)29-22-13-12-21-24(25(22)28-15)27(31)20-9-3-2-8-19(20)26(21)30/h2-3,5,7-9,11-13,23,29H,4,6,10,14H2,1H3','InChIKey=YGUDWHLZWPTIDY-UHFFFAOYSA-N','CC1=Nc2c(ccc3c2C(=O)c2ccccc2C3=O)NC(c2cccc3c2CCC3)C1','1'),
	(214142,1,0,NULL,'Consistent with Molecular Formula','C25H20N2O4',412.444,NULL,'24CACFAFF6F5901A-FICuS-01-93','24CACFAFF6F5901A-FICTS-01-72','24CACFAFF6F5901A-uuuuu-01-42','InChI=1S/C25H20N2O4/c1-13-12-19(16-8-5-9-20(31-2)24(16)29)27-18-11-10-17-21(22(18)26-13)25(30)15-7-4-3-6-14(15)23(17)28/h3-11,19,27,29H,12H2,1-2H3','InChIKey=AUMDYKOUHUXDRR-UHFFFAOYSA-N','COc1cccc(C2CC(C)=Nc3c(ccc4c3C(=O)c3ccccc3C4=O)N2)c1O','1'),
	(214143,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'B0CC0F19E9CDEE2B-FICuS-01-A2','A245E8520745BD0A-FICTS-01-2D','B0CC0F19E9CDEE2B-uuuuu-01-51','InChI=1S/C16H10N2O4/c19-15-9-14(12-3-1-2-4-13(12)16(15)20)17-10-5-7-11(8-6-10)18(21)22/h1-9,17H','InChIKey=WLVJOAGYONSXGC-UHFFFAOYSA-N','O=C1C=C(Nc2ccc([N+](=O)[O-])cc2)c2ccccc2C1=O',NULL),
	(214144,0,0,NULL,'Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'6FE15AFD5CFC456C-FICuS-01-9C','349341D036926FFC-FICTS-01-2B','6FE15AFD5CFC456C-uuuuu-01-4B','InChI=1S/C16H11NO2/c18-15-10-14(17-11-6-2-1-3-7-11)12-8-4-5-9-13(12)16(15)19/h1-10,17H','InChIKey=NMSRYZBDOYDJBJ-UHFFFAOYSA-N','O=C1C=C(Nc2ccccc2)c2ccccc2C1=O',NULL),
	(214145,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O4S',406.415,NULL,'1A633C24BF89B717-FICuS-01-58','4F5E3611033E8065-FICTS-01-13','1A633C24BF89B717-uuuuu-01-07','InChI=1S/C20H14N4O4S/c25-18-12-17(15-4-1-2-5-16(15)19(18)26)23-13-6-8-14(9-7-13)29(27,28)24-20-21-10-3-11-22-20/h1-12,23H,(H,21,22,24)','InChIKey=GUYVGEWCKMLWDM-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(S(=O)(=O)Nc3ncccn3)cc2)c2ccccc2C1=O',NULL),
	(214146,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O4S',328.3418,NULL,'2566A9411736E7E8-FICuS-01-43','81A1D546EAE5B5C3-FICTS-01-51','2566A9411736E7E8-uuuuu-01-F2','InChI=1S/C16H12N2O4S/c17-23(21,22)11-7-5-10(6-8-11)18-14-9-15(19)16(20)13-4-2-1-3-12(13)14/h1-9,18H,(H2,17,21,22)','InChIKey=DIHFBNUDSJVTRQ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC2=CC(=O)C(=O)c3ccccc32)cc1',NULL),
	(214147,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2NO2',318.1586,NULL,'72188F3D3C177154-FICuS-01-3D','FD272443C6C9E9E8-FICTS-01-56','72188F3D3C177154-uuuuu-01-EC','InChI=1S/C16H9Cl2NO2/c17-9-5-6-12(18)14(7-9)19-13-8-15(20)16(21)11-4-2-1-3-10(11)13/h1-8,19H','InChIKey=ZJYOWIHKEJINCK-UHFFFAOYSA-N','O=C1C=C(Nc2cc(Cl)ccc2Cl)c2ccccc2C1=O',NULL),
	(214148,0,0,NULL,'Consistent with Molecular Formula','C23H15NO3',353.3764,NULL,'21BFE5734CAC3379-FICuS-01-67','4ADF81D2A1266923-FICTS-01-32','21BFE5734CAC3379-uuuuu-01-16','InChI=1S/C23H15NO3/c25-21-14-20(16-10-4-5-11-17(16)23(21)27)24-19-13-7-6-12-18(19)22(26)15-8-2-1-3-9-15/h1-14,24H','InChIKey=RGLSDDNPRPVLMO-UHFFFAOYSA-N','O=C1C=C(Nc2ccccc2C(=O)c2ccccc2)c2ccccc2C1=O',NULL),
	(214149,0,0,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'12C17A45B01BE77F-FICuS-01-5D','00BB20D53E4B9A94-FICTS-01-3A','12C17A45B01BE77F-uuuuu-01-0C','InChI=1S/C17H13NO2/c1-11-6-8-12(9-7-11)18-15-10-16(19)17(20)14-5-3-2-4-13(14)15/h2-10,18H,1H3','InChIKey=ICGLGYCHUQDWMB-UHFFFAOYSA-N','Cc1ccc(NC2=CC(=O)C(=O)c3ccccc32)cc1',NULL),
	(214150,0,0,NULL,'Consistent with Molecular Formula','C20H19NO2',305.3756,NULL,'83C1561FA24A5665-FICuS-01-46','DA62F24B9E5DEA8D-FICTS-01-7A','83C1561FA24A5665-uuuuu-01-F5','InChI=1S/C20H19NO2/c1-3-13-8-7-9-14(4-2)19(13)21-17-12-18(22)20(23)16-11-6-5-10-15(16)17/h5-12,21H,3-4H2,1-2H3','InChIKey=YCSOPLIBDXTWNT-UHFFFAOYSA-N','CCc1cccc(CC)c1NC1=CC(=O)C(=O)c2ccccc21',NULL),
	(214151,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O2',250.2562,'Naphthalene-1,2-dione, 1,2-dihydro-4-[(3-pyridinyl)amino]-','D690CC6904337EBF-FICuS-01-6D','5B99D1767B930B66-FICTS-01-34','D690CC6904337EBF-uuuuu-01-1C','InChI=1S/C15H10N2O2/c18-14-8-13(17-10-4-3-7-16-9-10)11-5-1-2-6-12(11)15(14)19/h1-9,17H','InChIKey=HZFXWCMVFFTFJE-UHFFFAOYSA-N','O=C1C=C(Nc2cccnc2)c2ccccc2C1=O',NULL),
	(214152,0,0,NULL,'Consistent with Molecular Formula','C17H12BrNO2',342.1913,NULL,'E9619B3568A2F8FD-FICuS-01-78','6AD717C1E491751E-FICTS-01-39','E9619B3568A2F8FD-uuuuu-01-27','InChI=1S/C17H12BrNO2/c1-10-8-11(18)6-7-14(10)19-15-9-16(20)17(21)13-5-3-2-4-12(13)15/h2-9,19H,1H3','InChIKey=SXGRFWUHSDNFQH-UHFFFAOYSA-N','Cc1cc(Br)ccc1NC1=CC(=O)C(=O)c2ccccc21',NULL),
	(214153,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,'Naphthalene-1,2-dione, 1,2-dihydro- 4-[(2-phenylethyl)amino]-','B08C328E270CBC7D-FICuS-01-72','C03DF18FF9A8DB28-FICTS-01-6D','B08C328E270CBC7D-uuuuu-01-21','InChI=1S/C18H15NO2/c20-17-12-16(14-8-4-5-9-15(14)18(17)21)19-11-10-13-6-2-1-3-7-13/h1-9,12,19H,10-11H2','InChIKey=CWFAFDYCTDBGBE-UHFFFAOYSA-N','O=C1C=C(NCCc2ccccc2)c2ccccc2C1=O',NULL),
	(214154,0,0,'75140-06-6','Consistent with Molecular Formula','C18H15NO3',293.3214,'1,2-Naphthalenedione, 4-[(4-ethoxyphenyl)amino]-','2C9A493E110E2EF1-FICuS-01-60','30A40052F3EA7F5E-FICTS-01-3B','2C9A493E110E2EF1-uuuuu-01-0F','InChI=1S/C18H15NO3/c1-2-22-13-9-7-12(8-10-13)19-16-11-17(20)18(21)15-6-4-3-5-14(15)16/h3-11,19H,2H2,1H3','InChIKey=DDFJWWONBPVCPM-UHFFFAOYSA-N','CCOc1ccc(NC2=CC(=O)C(=O)c3ccccc32)cc1',NULL),
	(214155,0,0,NULL,'Consistent with Molecular Formula','C16H10BrNO2',328.1645,NULL,'73214D4972F94BCC-FICuS-01-5D','1A783E0197637273-FICTS-01-0C','73214D4972F94BCC-uuuuu-01-0C','InChI=1S/C16H10BrNO2/c17-10-5-7-11(8-6-10)18-14-9-15(19)16(20)13-4-2-1-3-12(13)14/h1-9,18H','InChIKey=KUPUNXIKYHJSFU-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(Br)cc2)c2ccccc2C1=O',NULL),
	(214156,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2NO2',318.1586,NULL,'14BC06535F74E74C-FICuS-01-58','04868728681CBB6E-FICTS-01-32','14BC06535F74E74C-uuuuu-01-07','InChI=1S/C16H9Cl2NO2/c17-9-5-6-13(12(18)7-9)19-14-8-15(20)16(21)11-4-2-1-3-10(11)14/h1-8,19H','InChIKey=MRGJCOYHWKNGKV-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(Cl)cc2Cl)c2ccccc2C1=O',NULL),
	(214157,2,0,NULL,'Consistent with Molecular Formula','C45H52N4O10',808.9266,'Trimethylene-biscolchiceinamide','9EF89FE9B5853037-FICuS-01-71','9EF89FE9B5853037-FICTS-01-50','9EF89FE9B5853037-uuuuu-01-20','InChI=1S/C45H52N4O10/c1-24(50)48-32-14-10-26-20-38(54-3)42(56-5)44(58-7)40(26)28-12-16-34(36(52)22-30(28)32)46-18-9-19-47-35-17-13-29-31(23-37(35)53)33(49-25(2)51)15-11-27-21-39(55-4)43(57-6)45(59-8)41(27)29/h12-13,16-17,20-23,32-33H,9-11,14-15,18-19H2,1-','InChIKey=GKNFRQIBHZXAQZ-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(NCCCNc3ccc4c(cc3=O)C(NC(C)=O)CCc3cc(OC)c(OC)c(OC)c3-4)c(=O)cc1C(NC(C)=O)CC2','1'),
	(214158,11,0,NULL,'Consistent with Molecular Formula','C30H39NO6',509.6412,'Zoanthaminone','FA49BFB806D1065B-FICuS-01-75','FA49BFB806D1065B-FICTS-01-54','5309B8D68D77A38D-uuuuu-01-15','InChI=1S/C30H39NO6/c1-15-10-19-22(20(32)11-15)17(3)23(34)24-26(4)13-21(33)37-30(25(35)28(19,24)6)27(26,5)7-8-29-12-16(2)9-18(36-29)14-31(29)30/h11,16-19,22,24H,7-10,12-14H2,1-6H3/t16-,17+,18+,19+,22?,24+,26-,27-,28?,29-,30?/m0/s1','InChIKey=MXINPMPTHWBNPF-AMQQOLNISA-N','CC1=CC(=O)C2C(C)C(=O)C3C(C)(C(=O)C45OC(=O)CC3(C)C4(C)CCC34CC(C)CC(CN35)O4)C2C1','1'),
	(214159,2,0,NULL,'Consistent with Molecular Formula','C36H51Cl3N6S',706.2581,NULL,'4394E3023884A566-FICuS-01-2E','4394E3023884A566-FICTS-01-0D','436844E707097C28-uuuuu-01-E3','InChI=1S/C36H50Cl2N6S.ClH/c1-7-43(8-2)19-11-13-25(5)41-35-29-17-15-27(37)21-31(29)39-23-33(35)45-34-24-40-32-22-28(38)16-18-30(32)36(34)42-26(6)14-12-20-44(9-3)10-4;/h15-18,21-26H,7-14,19-20H2,1-6H3,(H,39,41)(H,40,42);1H','InChIKey=RSBSRNSPXDICNM-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1c(Sc2cnc3cc(Cl)ccc3c2NC(C)CCCN(CC)CC)cnc2cc(Cl)ccc12.Cl','1'),
	(214160,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ N N Cl N N ]','C6H12ClN4O2P',238.6132,NULL,'D068DD4AC4BEEC0D-FICuS-01-A0','D068DD4AC4BEEC0D-FICTS-01-7F','D068DD4AC4BEEC0D-uuuuu-01-4F','InChI=1S/C6H12ClN4O2P/c1-8-5(12)9(2)14(8,7)10(3)6(13)11(14)4/h1-4H3','InChIKey=IBTDLMFATJWOHG-UHFFFAOYSA-N','CN1C(=O)N(C)P12(Cl)N(C)C(=O)N2C',NULL),
	(214161,0,0,NULL,'Consistent with Molecular Formula','C5H13NO3S',167.2226,NULL,'9874CD9115D2FE7B-FICuS-01-74','9874CD9115D2FE7B-FICTS-01-53','9874CD9115D2FE7B-uuuuu-01-23','InChI=1S/C5H13NO3S/c6-4-2-1-3-5-10(7,8)9/h1-6H2,(H,7,8,9)','InChIKey=NJVWBSNUDITJDJ-UHFFFAOYSA-N','NCCCCCS(=O)(=O)O',NULL),
	(214162,1,0,NULL,'Consistent with Molecular Formula','C13H13ClO2',236.6975,NULL,'929EF49A9BF41A50-FICuS-01-70','929EF49A9BF41A50-FICTS-01-4F','929EF49A9BF41A50-uuuuu-01-1F','InChI=1S/C13H13ClO2/c1-10-9-13(7-8-14,16-12(10)15)11-5-3-2-4-6-11/h2-6H,1,7-9H2','InChIKey=AULAOEYNINYZJN-UHFFFAOYSA-N','C=C1CC(CCCl)(c2ccccc2)OC1=O','1'),
	(214163,1,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'1B80A004150D0C13-FICuS-01-28','1B80A004150D0C13-FICTS-01-07','1B80A004150D0C13-uuuuu-01-D7','InChI=1S/C19H16O2/c1-13-12-19(21-18(13)20)16-8-4-2-6-14(16)10-11-15-7-3-5-9-17(15)19/h2-9H,1,10-12H2','InChIKey=GHIMMECAKCIHTG-UHFFFAOYSA-N','C=C1CC2(OC1=O)c1ccccc1CCc1ccccc12','1'),
	(214164,0,0,NULL,'Consistent with Molecular Formula','C19H14O2',274.3184,'Spiro[5H-dibenzo[a,d]cycloheptene-5,2\'(3\'H)-furan]-5\'-one, 4\',5\'-dihydro-4\'-methylene-','548FC74859B52028-FICuS-01-45','548FC74859B52028-FICTS-01-24','548FC74859B52028-uuuuu-01-F4','InChI=1S/C19H14O2/c1-13-12-19(21-18(13)20)16-8-4-2-6-14(16)10-11-15-7-3-5-9-17(15)19/h2-11H,1,12H2','InChIKey=HTMGHHHTOIMYDF-UHFFFAOYSA-N','C=C1CC2(OC1=O)c1ccccc1C=Cc1ccccc12',NULL),
	(214165,1,0,NULL,'Consistent with Molecular Formula','C21H24ClNO3',373.8785,NULL,'58EE32411206D84B-FICuS-01-43','58EE32411206D84B-FICTS-01-22','581295A42D8B0105-uuuuu-01-DF','InChI=1S/C21H23NO3.ClH/c23-20-17(16-22-11-13-24-14-12-22)15-21(25-20,18-7-3-1-4-8-18)19-9-5-2-6-10-19;/h1-10,17H,11-16H2;1H','InChIKey=WTWJTYIBGUOMFD-UHFFFAOYSA-N','Cl.O=C1OC(c2ccccc2)(c2ccccc2)CC1CN1CCOCC1','1'),
	(214166,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O2S',202.2708,'1-Ethoxycarbonyl-4-thioformylpiperazine','D9A551E6C6D66EBE-FICuS-01-90','D9A551E6C6D66EBE-FICTS-01-6F','D9A551E6C6D66EBE-uuuuu-01-3F','InChI=1S/C8H14N2O2S/c1-2-12-8(11)10-5-3-9(7-13)4-6-10/h7H,2-6H2,1H3','InChIKey=QEVGWJCAQIAJRV-UHFFFAOYSA-N','CCOC(=O)N1CCN(C=S)CC1',NULL),
	(214167,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O2S2',284.3906,'1-Thioformyl-4-p-toluenesulfonylpiperazine','B6119B7D75F385B1-FICuS-01-5C','B6119B7D75F385B1-FICTS-01-3B','B6119B7D75F385B1-uuuuu-01-0B','InChI=1S/C12H16N2O2S2/c1-11-2-4-12(5-3-11)18(15,16)14-8-6-13(10-17)7-9-14/h2-5,10H,6-9H2,1H3','InChIKey=NYCHGBMMMPEZIW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCN(C=S)CC2)cc1',NULL),
	(214168,0,0,NULL,'Consistent with Molecular Formula','C10H19N3OS',229.3396,'1-(N,N-Diethylcarbomoyl)-4-thioformylpiperazine','C4F8A46D0A9624F9-FICuS-01-70','C4F8A46D0A9624F9-FICTS-01-4F','C4F8A46D0A9624F9-uuuuu-01-1F','InChI=1S/C10H19N3OS/c1-3-12(4-2)10(14)13-7-5-11(9-15)6-8-13/h9H,3-8H2,1-2H3','InChIKey=AEKVIELSZPLNEX-UHFFFAOYSA-N','CCN(CC)C(=O)N1CCN(C=S)CC1',NULL),
	(214169,0,0,NULL,'Consistent with Molecular Formula','C7H10O3S3',238.3342,'Tris(acetylthio)methane','44AB92B7980BFD55-FICuS-01-6D','44AB92B7980BFD55-FICTS-01-4C','44AB92B7980BFD55-uuuuu-01-1C','InChI=1S/C7H10O3S3/c1-4(8)11-7(12-5(2)9)13-6(3)10/h7H,1-3H3','InChIKey=SRUXVGKEZVXLRV-UHFFFAOYSA-N','CC(=O)SC(SC(C)=O)SC(C)=O',NULL),
	(214170,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O4',210.1488,NULL,'3550FBDC7E92FDC5-FICuS-01-8C','3550FBDC7E92FDC5-FICTS-01-6B','3550FBDC7E92FDC5-uuuuu-01-3B','InChI=1S/C7H6N4O4/c12-3(13)1-11-5-4(8-2-9-5)6(14)10-7(11)15/h2H,1H2,(H,8,9)(H,12,13)(H,10,14,15)','InChIKey=BJNYDPYUQPTASK-UHFFFAOYSA-N','O=C(O)Cn1c(=O)[nH]c(=O)c2[nH]cnc21',NULL),
	(214171,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O4',238.2024,NULL,'70F1C5D30A670743-FICuS-01-40','199E9A44D06E609E-FICTS-01-43','70F1C5D30A670743-uuuuu-01-EF','InChI=1S/C9H10N4O4/c1-2-17-5(14)3-13-7-6(10-4-11-7)8(15)12-9(13)16/h4H,2-3H2,1H3,(H,10,11)(H,12,15,16)','InChIKey=OQTZQGJTJNWAMO-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)[nH]c(=O)c2[nH]cnc21',NULL),
	(214172,0,0,NULL,'Consistent with Molecular Formula','C7H7N5O3',209.164,NULL,'5129EC01F131930D-FICuS-01-3C','5129EC01F131930D-FICTS-01-1B','5129EC01F131930D-uuuuu-01-EB','InChI=1S/C7H7N5O3/c8-3(13)1-12-5-4(9-2-10-5)6(14)11-7(12)15/h2H,1H2,(H2,8,13)(H,9,10)(H,11,14,15)','InChIKey=MDFAWSFOZCPPHC-UHFFFAOYSA-N','NC(=O)Cn1c(=O)[nH]c(=O)c2[nH]cnc21',NULL),
	(214173,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'7B5A0D8695883885-FICuS-01-4E','7B5A0D8695883885-FICTS-01-2D','7B5A0D8695883885-uuuuu-01-FD','InChI=1S/C14H12N4O4/c19-10(20)7-18-12-11(13(21)16-14(18)22)17(8-15-12)6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H,19,20)(H,16,21,22)','InChIKey=GXMSXYTXUUJERF-UHFFFAOYSA-N','O=C(O)Cn1c(=O)[nH]c(=O)c2c1ncn2Cc1ccccc1',NULL),
	(214174,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'85FF8F08A00B0FBA-FICuS-01-82','85FF8F08A00B0FBA-FICTS-01-61','85FF8F08A00B0FBA-uuuuu-01-31','InChI=1S/C16H16N4O4/c1-2-24-12(21)9-20-14-13(15(22)18-16(20)23)19(10-17-14)8-11-6-4-3-5-7-11/h3-7,10H,2,8-9H2,1H3,(H,18,22,23)','InChIKey=QAJVCLQYEWJRPA-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)[nH]c(=O)c2c1ncn2Cc1ccccc1',NULL),
	(214175,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O4',224.1756,NULL,'AFC37EAB7F49395D-FICuS-01-92','AFC37EAB7F49395D-FICTS-01-71','AFC37EAB7F49395D-uuuuu-01-41','InChI=1S/C8H8N4O4/c1-11-7(15)5-6(10-3-9-5)12(8(11)16)2-4(13)14/h3H,2H2,1H3,(H,9,10)(H,13,14)','InChIKey=ACAUEEQITGAJIN-UHFFFAOYSA-N','Cn1c(=O)c2[nH]cnc2n(CC(=O)O)c1=O',NULL),
	(214176,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'9B3AE67B0A23FE3B-FICuS-01-80','9B3AE67B0A23FE3B-FICTS-01-5F','9B3AE67B0A23FE3B-uuuuu-01-2F','InChI=1S/C10H12N4O4/c1-3-18-6(15)4-14-8-7(11-5-12-8)9(16)13(2)10(14)17/h5H,3-4H2,1-2H3,(H,11,12)','InChIKey=RWRBUIYPCWPJHT-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)n(C)c(=O)c2[nH]cnc21',NULL),
	(214177,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O3',223.1908,NULL,'F2FBB58BCD6321CD-FICuS-01-92','F2FBB58BCD6321CD-FICTS-01-71','F2FBB58BCD6321CD-uuuuu-01-41','InChI=1S/C8H9N5O3/c1-12-7(15)5-6(11-3-10-5)13(8(12)16)2-4(9)14/h3H,2H2,1H3,(H2,9,14)(H,10,11)','InChIKey=JENDQXGDRZSJDH-UHFFFAOYSA-N','Cn1c(=O)c2[nH]cnc2n(CC(N)=O)c1=O',NULL),
	(214178,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'4E495153527D1B53-FICuS-01-38','4E495153527D1B53-FICTS-01-17','4E495153527D1B53-uuuuu-01-E7','InChI=1S/C17H18N4O4/c1-3-25-13(22)10-21-15-14(16(23)19(2)17(21)24)20(11-18-15)9-12-7-5-4-6-8-12/h4-8,11H,3,9-10H2,1-2H3','InChIKey=VRFBOZJPAWFNMZ-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)n(C)c(=O)c2c1ncn2Cc1ccccc1',NULL),
	(214179,0,0,NULL,'Consistent with Molecular Formula','C21H28N4O4',400.4766,NULL,'879695A526FE3657-FICuS-01-51','879695A526FE3657-FICTS-01-30','879695A526FE3657-uuuuu-01-00','InChI=1S/C21H28N4O4/c1-6-24(7-2)20-16(14(5)26)18(27)17(21(29-20)25(8-3)9-4)19(28)23-15-12-10-11-13-22-15/h10-13H,6-9H2,1-5H3,(H,22,23,28)','InChIKey=VLNLNLKEQJOCPM-UHFFFAOYSA-N','CCN(CC)c1oc(N(CC)CC)c(C(=O)Nc2ccccn2)c(=O)c1C(C)=O',NULL),
	(214180,0,0,NULL,'Consistent with Molecular Formula','C13H22ClN3O7',367.7857,NULL,'4397DADE8BE68BA2-FICuS-01-8E','4397DADE8BE68BA2-FICTS-01-6D','271D8C4B133F5B29-uuuuu-01-04','InChI=1S/C13H21N3O3.ClHO4/c1-5-16(6-2)12(9-13(17)18-7-3)14-11-8-10(4)19-15-11;2-1(3,4)5/h8H,5-7,9H2,1-4H3;(H,2,3,4,5)/b14-12+;','InChIKey=BHHHLQQVJDAAQZ-UNGNXWFZSA-N','CCOC(=O)C/C(=N/c1cc(C)on1)N(CC)CC.[O-][Cl+3]([O-])([O-])O',NULL),
	(214181,0,0,NULL,'Consistent with Molecular Formula','C16H13Br2N3O',423.1062,NULL,'B9A5C8F498934AAC-FICuS-01-83','B9A5C8F498934AAC-FICTS-01-62','B9A5C8F498934AAC-uuuuu-01-32','InChI=1S/C16H13Br2N3O/c1-2-20(12-8-6-11(17)7-9-12)16-14(18)15(22)19-13-5-3-4-10-21(13)16/h3-10H,2H2,1H3','InChIKey=COHJWSVBZUJJBW-UHFFFAOYSA-N','CCN(c1ccc(Br)cc1)c1c(Br)c(=O)nc2ccccn12',NULL),
	(214182,0,0,NULL,'Consistent with Molecular Formula','C16H21ClN4O4',368.8193,NULL,'098A3E3FA67EA985-FICuS-01-74','098A3E3FA67EA985-FICTS-01-53','097699DA99F370CB-uuuuu-01-1A','InChI=1S/C16H20N4O4.ClH/c1-4-19(5-2)15-12(18-14(22)16(23)24-6-3)13(21)17-11-9-7-8-10-20(11)15;/h7-10H,4-6H2,1-3H3,(H,18,22);1H','InChIKey=RMDOPHLOWIUTTG-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1c(N(CC)CC)n2ccccc2nc1=O.Cl',NULL),
	(214183,0,0,NULL,'Consistent with Molecular Formula','C16H22N4O3',318.3748,NULL,'E8B302C529B5835E-FICuS-01-5A','E8B302C529B5835E-FICTS-01-39','E8B302C529B5835E-uuuuu-01-09','InChI=1S/C16H22N4O3/c1-3-5-10-18(11-6-4-2)16-14(20(22)23)15(21)17-13-9-7-8-12-19(13)16/h7-9,12H,3-6,10-11H2,1-2H3','InChIKey=ZTZVCEXSDXCNBU-UHFFFAOYSA-N','CCCCN(CCCC)c1c([N+](=O)[O-])c(=O)nc2ccccn12',NULL),
	(214184,2,0,NULL,'Consistent with Molecular Formula','C13H19N3O6',313.3096,NULL,'B93EDF51E2100851-FICuS-01-50','B93EDF51E2100851-FICTS-01-2F','B93EDF51E2100851-uuuuu-01-FF','InChI=1S/C13H19N3O6/c1-4-21-9(17)8-7(2)16(15-11(14)19)12(3,20)13(8)5-6-22-10(13)18/h20H,4-6H2,1-3H3,(H3,14,15,19)','InChIKey=NZFSQGCYEUAVCR-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(NC(N)=O)C(C)(O)C12CCOC2=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(214185,2,0,NULL,'Consistent with Molecular Formula','C21H26N2O6',402.4462,NULL,'BBC4DE8F19E23A51-FICuS-01-84','BBC4DE8F19E23A51-FICTS-01-63','BBC4DE8F19E23A51-uuuuu-01-33','InChI=1S/C21H26N2O6/c1-4-28-18(25)16-14(3)23(22-17(24)15-10-7-6-8-11-15)21(27)13-9-12-20(16,21)19(26)29-5-2/h6-8,10-11,27H,4-5,9,12-13H2,1-3H3,(H,22,24)','InChIKey=HLYXAXFDCUQPMV-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(NC(=O)c2ccccc2)C2(O)CCCC12C(=O)OCC','1'),
	(214186,2,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O6',394.8109,NULL,'75C707019A24D6C7-FICuS-01-49','75C707019A24D6C7-FICTS-01-28','75C707019A24D6C7-uuuuu-01-F8','InChI=1S/C18H19ClN2O6/c1-10-13(15(23)26-3)18(7-8-27-16(18)24)17(2,25)21(10)20-14(22)11-5-4-6-12(19)9-11/h4-6,9,25H,7-8H2,1-3H3,(H,20,22)','InChIKey=IUWVXJWJQXBOTH-UHFFFAOYSA-N','COC(=O)C1=C(C)N(NC(=O)c2cccc(Cl)c2)C(C)(O)C12CCOC2=O','1'),
	(214187,2,0,NULL,'Consistent with Molecular Formula','C20H23ClN2O6',422.8645,NULL,'BC0B0CD08B0E854B-FICuS-01-77','BC0B0CD08B0E854B-FICTS-01-56','BC0B0CD08B0E854B-uuuuu-01-26','InChI=1S/C20H23ClN2O6/c1-4-29-18(26)19-9-6-10-20(19,27)23(12(2)15(19)17(25)28-3)22-16(24)13-7-5-8-14(21)11-13/h5,7-8,11,27H,4,6,9-10H2,1-3H3,(H,22,24)','InChIKey=INTVBSNMZXAIRL-UHFFFAOYSA-N','CCOC(=O)C12CCCC1(O)N(NC(=O)c1cccc(Cl)c1)C(C)=C2C(=O)OC','1'),
	(214188,2,0,NULL,'Consistent with Molecular Formula','C19H26N6O8',466.4498,NULL,'024407730332F2D3-FICuS-01-19','024407730332F2D3-FICTS-01-F8','024407730332F2D3-uuuuu-01-C8','InChI=1S/C19H26N6O8/c1-7-32-14(26)12-10(3)24(22-16(28)30-5)19(21)18(12,9-20)13(15(27)33-8-2)11(4)25(19)23-17(29)31-6/h7-8,21H2,1-6H3,(H,22,28)(H,23,29)','InChIKey=FBOKGMFEOAUUGU-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(NC(=O)OC)C2(N)N(NC(=O)OC)C(C)=C(C(=O)OCC)C12C#N','1'),
	(214189,2,0,NULL,'Consistent with Molecular Formula','C19H29N7O8',483.4802,NULL,'C7833AC2F3F1CFC2-FICuS-01-83','C7833AC2F3F1CFC2-FICTS-01-62','C7833AC2F3F1CFC2-uuuuu-01-32','InChI=1S/C19H29N7O8/c1-6-32-13(27)11-9(4)25(23-16(20)30)19(22)18(11,15(29)34-8-3)12(14(28)33-7-2)10(5)26(19)24-17(21)31/h6-8,22H2,1-5H3,(H3,20,23,30)(H3,21,24,31)','InChIKey=SSLPCXAUHGVVIO-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(NC(N)=O)C2(N)N(NC(N)=O)C(C)=C(C(=O)OCC)C12C(=O)OCC','1'),
	(214190,2,0,NULL,'Consistent with Molecular Formula','C28H31N7O8',593.595,NULL,'A8320A8D024A45F1-FICuS-01-49','A8320A8D024A45F1-FICTS-01-28','A8320A8D024A45F1-uuuuu-01-F8','InChI=1S/C28H31N7O8/c1-16-20(22(36)41-3)27(24(38)43-5)21(23(37)42-4)17(2)35(33-26(40)31-19-14-10-7-11-15-19)28(27,29)34(16)32-25(39)30-18-12-8-6-9-13-18/h6-15H,29H2,1-5H3,(H2,30,32,39)(H2,31,33,40)','InChIKey=RWPFDGVANIZAFV-UHFFFAOYSA-N','COC(=O)C1=C(C)N(NC(=O)Nc2ccccc2)C2(N)N(NC(=O)Nc3ccccc3)C(C)=C(C(=O)OC)C12C(=O)OC','1'),
	(214191,2,0,NULL,'Consistent with Molecular Formula','C29H32N8O6',588.6218,NULL,'FE0EC1E873677DC1-FICuS-01-7E','FE0EC1E873677DC1-FICTS-01-5D','FE0EC1E873677DC1-uuuuu-01-2D','InChI=1S/C29H32N8O6/c1-5-42-24(38)22-18(3)36(34-26(40)32-20-13-9-7-10-14-20)29(31)28(22,17-30)23(25(39)43-6-2)19(4)37(29)35-27(41)33-21-15-11-8-12-16-21/h7-16H,5-6,31H2,1-4H3,(H2,32,34,40)(H2,33,35,41)','InChIKey=OCUZISDJIJRAFD-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(NC(=O)Nc2ccccc2)C2(N)N(NC(=O)Nc3ccccc3)C(C)=C(C(=O)OCC)C12C#N','1'),
	(214192,2,0,NULL,'Consistent with Molecular Formula','C17H24N8O6',436.4266,NULL,'5499778B9BA11574-FICuS-01-48','5499778B9BA11574-FICTS-01-27','5499778B9BA11574-uuuuu-01-F7','InChI=1S/C17H24N8O6/c1-5-30-12(26)10-8(3)24(22-14(19)28)17(21)16(10,7-18)11(13(27)31-6-2)9(4)25(17)23-15(20)29/h5-6,21H2,1-4H3,(H3,19,22,28)(H3,20,23,29)','InChIKey=UFKDCMAMQUXQLZ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(NC(N)=O)C2(N)N(NC(N)=O)C(C)=C(C(=O)OCC)C12C#N','1'),
	(214193,0,0,NULL,'Consistent with Molecular Formula','C24H28N2O3',392.4968,NULL,'687317FE87353B10-FICuS-01-3F','687317FE87353B10-FICTS-01-1E','B0B8D1D449923E2D-uuuuu-01-15','InChI=1S/C22H24N2O.C2H4O2/c1-13-18-12-24(6)10-9-16(18)14(2)21-20(13)17-11-15(25-22(3,4)5)7-8-19(17)23-21;1-2(3)4/h7-12H,1-6H3;1H3,(H,3,4)','InChIKey=OYXVCTAKHUYFKT-UHFFFAOYSA-N','CC(=O)[O-].Cc1c2cc[n+](C)cc2c(C)c2c1[nH]c1ccc(OC(C)(C)C)cc12',NULL),
	(214194,0,0,NULL,'Consistent with Molecular Formula','C29H28N2O2',436.5524,NULL,'8E616B16D3B7A09B-FICuS-01-66','8E616B16D3B7A09B-FICTS-01-45','8E616B16D3B7A09B-uuuuu-01-15','InChI=1S/C29H28N2O2/c32-26(20-9-3-1-4-10-20)30-28-15-22-17-29(19-28,31-27(33)21-11-5-2-6-12-21)18-23(16-28)25-14-8-7-13-24(22)25/h1-14,22-23H,15-19H2,(H,30,32)(H,31,33)','InChIKey=YLMUKHICKOVTIO-UHFFFAOYSA-N','O=C(NC12CC3CC(NC(=O)c4ccccc4)(CC(C1)c1ccccc13)C2)c1ccccc1',NULL),
	(214195,1,0,NULL,'Consistent with Molecular Formula','C30H24ClN3O3',509.9909,NULL,'995F31F3EE1A6B48-FICuS-01-71','995F31F3EE1A6B48-FICTS-01-50','995F31F3EE1A6B48-uuuuu-01-20','InChI=1S/C30H24ClN3O3/c31-24-16-18-26(19-17-24)36-21-27(20-35-25-14-8-3-9-15-25)37-30-33-28(22-10-4-1-5-11-22)32-29(34-30)23-12-6-2-7-13-23/h1-19,27H,20-21H2','InChIKey=UBFSRAXZFBACHZ-UHFFFAOYSA-N','Clc1ccc(OCC(COc2ccccc2)Oc2nc(-c3ccccc3)nc(-c3ccccc3)n2)cc1','1'),
	(214196,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'995156B5B5F5AB1C-FICuS-01-6A','995156B5B5F5AB1C-FICTS-01-49','995156B5B5F5AB1C-uuuuu-01-19','InChI=1S/C15H17N3O/c1-19-10-5-6-14-12(9-10)11-3-2-4-13-15(11)18(14)8-7-16-17-13/h5-6,9,16H,2-4,7-8H2,1H3','InChIKey=DNYDAJTZRILLJB-UHFFFAOYSA-N','COc1ccc2c(c1)c1c3n2CCNN=C3CCC1',NULL),
	(214197,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O3S',328.385,NULL,'13A8ABDC86C32918-FICuS-01-66','13A8ABDC86C32918-FICTS-01-45','13A8ABDC86C32918-uuuuu-01-15','InChI=1S/C17H16N2O3S/c1-14-12-16(9-8-15(14)13-20)19(11-5-10-18)23(21,22)17-6-3-2-4-7-17/h2-4,6-9,12-13H,5,11H2,1H3','InChIKey=CUUKTNIAFXSFOL-UHFFFAOYSA-N','Cc1cc(N(CCC#N)S(=O)(=O)c2ccccc2)ccc1C=O',NULL),
	(214198,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O3S',266.3142,NULL,'8DF373135F437951-FICuS-01-42','8DF373135F437951-FICTS-01-21','8DF373135F437951-uuuuu-01-F1','InChI=1S/C12H14N2O3S/c1-10-8-12(5-4-11(10)9-15)14(7-3-6-13)18(2,16)17/h4-5,8-9H,3,7H2,1-2H3','InChIKey=UBQMUNBMQLEESX-UHFFFAOYSA-N','Cc1cc(N(CCC#N)S(C)(=O)=O)ccc1C=O',NULL),
	(214199,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3S',314.3582,NULL,'A5DF7885138C0099-FICuS-01-54','A5DF7885138C0099-FICTS-01-33','A5DF7885138C0099-uuuuu-01-03','InChI=1S/C16H14N2O3S/c17-11-4-12-18(15-9-7-14(13-19)8-10-15)22(20,21)16-5-2-1-3-6-16/h1-3,5-10,13H,4,12H2','InChIKey=DBNGLTYHKBKBIV-UHFFFAOYSA-N','N#CCCN(c1ccc(C=O)cc1)S(=O)(=O)c1ccccc1',NULL),
	(214200,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'985A033B71F4F729-FICuS-01-50','985A033B71F4F729-FICTS-01-2F','985A033B71F4F729-uuuuu-01-FF','InChI=1S/C11H12N2O3S/c1-17(15,16)13(8-2-7-12)11-5-3-10(9-14)4-6-11/h3-6,9H,2,8H2,1H3','InChIKey=KNUOZBGPBBRXAG-UHFFFAOYSA-N','CS(=O)(=O)N(CCC#N)c1ccc(C=O)cc1',NULL),
	(214201,0,1,NULL,'Consistent with Molecular Formula','C22H16ClN5O4',449.8525,NULL,'337B32C7A623DD38-FICuS-01-54','337B32C7A623DD38-FICTS-01-33','337B32C7A623DD38-uuuuu-01-03','InChI=1S/C22H16ClN5O4/c23-19-8-7-17(28(30)31)14-18(19)21-26-20(22(29)32-21)13-15-3-5-16(6-4-15)27(11-1-9-24)12-2-10-25/h3-8,13-14H,1-2,11-12H2','InChIKey=QASRRVDNZSJTFB-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=C2\\N=C(c3cc([N+](=O)[O-])ccc3Cl)OC2=O)cc1','1'),
	(214202,0,1,NULL,'Consistent with Molecular Formula','C25H19N5O4',453.4562,NULL,'AE4239555AF5F762-FICuS-01-5F','AE4239555AF5F762-FICTS-01-3E','AE4239555AF5F762-uuuuu-01-0E','InChI=1S/C25H19N5O4/c26-11-3-13-29(14-4-12-27)18-9-7-17(8-10-18)15-21-25(33)34-22(28-21)16-30-23(31)19-5-1-2-6-20(19)24(30)32/h1-2,5-10,15H,3-4,13-14,16H2','InChIKey=ZUGCHGMIXIPYQE-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=C2\\N=C(CN3C(=O)c4ccccc4C3=O)OC2=O)cc1','1'),
	(214203,0,1,NULL,'Consistent with Molecular Formula','C29H23ClN6O4',554.9915,NULL,'1D50AB55D4CC874C-FICuS-01-72','1D50AB55D4CC874C-FICTS-01-51','1D50AB55D4CC874C-uuuuu-01-21','InChI=1S/C29H23ClN6O4/c1-40-24-6-2-5-22(18-24)35-28(25-19-23(36(38)39)11-12-26(25)30)33-27(29(35)37)17-20-7-9-21(10-8-20)34(15-3-13-31)16-4-14-32/h2,5-12,17-19H,3-4,15-16H2,1H3','InChIKey=USLGWFPQIHJJBY-UHFFFAOYSA-N','COc1cccc(N2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3)N=C2c2cc([N+](=O)[O-])ccc2Cl)c1','1'),
	(214204,0,1,NULL,'Consistent with Molecular Formula','C29H23ClN6O3',538.9921,NULL,'D984B6D3C39C2679-FICuS-01-69','D984B6D3C39C2679-FICTS-01-48','D984B6D3C39C2679-uuuuu-01-18','InChI=1S/C29H23ClN6O3/c1-20-6-2-3-7-27(20)35-28(24-19-23(36(38)39)12-13-25(24)30)33-26(29(35)37)18-21-8-10-22(11-9-21)34(16-4-14-31)17-5-15-32/h2-3,6-13,18-19H,4-5,16-17H2,1H3','InChIKey=KDIBBBGDSOSEJZ-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)/C(=C/c2ccc(N(CCC#N)CCC#N)cc2)N=C1c1cc([N+](=O)[O-])ccc1Cl','1'),
	(214205,0,0,NULL,'Consistent with Molecular Formula','C31H24ClN5O2',534.0159,NULL,'277D23E61A1E4508-FICuS-01-44','277D23E61A1E4508-FICTS-01-23','277D23E61A1E4508-uuuuu-01-F3','InChI=1S/C31H24ClN5O2/c1-21-12-16-26(17-13-21)34-35-30-29(22-8-4-2-5-9-22)36-37(31(30)23-10-6-3-7-11-23)28(39)20-27(38)33-25-18-14-24(32)15-19-25/h2-19H,20H2,1H3,(H,33,38)','InChIKey=INWATODZILKANX-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(-c3ccccc3)nn(C(=O)CC(=O)Nc3ccc(Cl)cc3)c2-c2ccccc2)cc1',NULL),
	(214206,0,0,NULL,'Consistent with Molecular Formula','C32H27N5O3',529.597,'1H-Pyrazole-1-propanamide, 3,5-diphenyl- N-(4-methoxyphenyl)-4-[(4-methylphenyl)azo]-.beta.-oxo-','38FEEC4E168DD8D4-FICuS-01-95','38FEEC4E168DD8D4-FICTS-01-74','38FEEC4E168DD8D4-uuuuu-01-44','InChI=1S/C32H27N5O3/c1-22-13-15-26(16-14-22)34-35-31-30(23-9-5-3-6-10-23)36-37(32(31)24-11-7-4-8-12-24)29(39)21-28(38)33-25-17-19-27(40-2)20-18-25/h3-20H,21H2,1-2H3,(H,33,38)','InChIKey=JKPJITBEAVMWLZ-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)n2nc(-c3ccccc3)c(/N=N/c3ccc(C)cc3)c2-c2ccccc2)cc1',NULL),
	(214207,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN4O2',372.8535,'6H-Imidazo[4,5,1-de]acridin-6-one, 5-[[2-(dimethylamino) ethyl]amino]-8-hydroxy-1-methyl-, dihydrochloride','6A0F0BDCBEC1E1B0-FICuS-01-90','6A0F0BDCBEC1E1B0-FICTS-01-6F','6AF3AC39814C38FE-uuuuu-01-2C','InChI=1S/C19H20N4O2.ClH/c1-11-21-15-6-5-14(20-8-9-22(2)3)17-18(15)23(11)16-7-4-12(24)10-13(16)19(17)25;/h4-7,10,20,24H,8-9H2,1-3H3;1H','InChIKey=AOGYZQBOUKTWRQ-UHFFFAOYSA-N','Cc1nc2ccc(NCCN(C)C)c3c(=O)c4cc(O)ccc4n1c23.Cl',NULL),
	(214208,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN4O2',400.9071,NULL,'6E482D1CD2ED66C9-FICuS-01-7F','6E482D1CD2ED66C9-FICTS-01-5E','6EB48AF9ED60BF87-uuuuu-01-45','InChI=1S/C21H24N4O2.ClH/c1-4-24(5-2)11-10-22-16-7-8-17-20-19(16)21(27)15-12-14(26)6-9-18(15)25(20)13(3)23-17;/h6-9,12,22,26H,4-5,10-11H2,1-3H3;1H','InChIKey=YABNXUOSTHGECN-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2nc(C)n3c4ccc(O)cc4c(=O)c1c23.Cl',NULL),
	(214209,0,0,NULL,'Consistent with Molecular Formula','C22H27ClN4O2',414.9339,'6H-Imidazo[4,5,1-de]acridin-6-one, 5-[2-(diethylamino) ethylamino]-8-methoxy-1-methyl-, dihydrochloride','C9B5B215232455A2-FICuS-01-3C','C9B5B215232455A2-FICTS-01-1B','C94915F01CA98CEC-uuuuu-01-2C','InChI=1S/C22H26N4O2.ClH/c1-5-25(6-2)12-11-23-17-8-9-18-21-20(17)22(27)16-13-15(28-4)7-10-19(16)26(21)14(3)24-18;/h7-10,13,23H,5-6,11-12H2,1-4H3;1H','InChIKey=GYDUKVCOVDBXKS-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2nc(C)n3c4ccc(OC)cc4c(=O)c1c23.Cl',NULL),
	(214210,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN4O2',400.9071,'6H-Imidazo[4,5,1-de]acridin-6-one, 5-[[3-(diethylamino) propyl]amino]-8-hydroxy-, dihydrochloride','3C1589AD06ACADE5-FICuS-01-82','3C1589AD06ACADE5-FICTS-01-61','3CE92E48392174AB-uuuuu-01-0A','InChI=1S/C21H24N4O2.ClH/c1-3-24(4-2)11-5-10-22-16-7-8-17-20-19(16)21(27)15-12-14(26)6-9-18(15)25(20)13-23-17;/h6-9,12-13,22,26H,3-5,10-11H2,1-2H3;1H','InChIKey=JOPXSOWZGARKAE-UHFFFAOYSA-N','CCN(CC)CCCNc1ccc2ncn3c4ccc(O)cc4c(=O)c1c23.Cl',NULL),
	(214211,1,0,NULL,'Consistent with Molecular Formula','C6H16ClN5O2',225.6777,'L-N(sup)G-Aminoarginine HCl','59C6988A7125013C-FICuS-01-3E','59C6988A7125013C-FICTS-01-1D','593A3F6F4EA8D872-uuuuu-01-24','InChI=1S/C6H15N5O2.ClH/c7-4(5(12)13)2-1-3-10-6(8)11-9;/h4H,1-3,7,9H2,(H,12,13)(H3,8,10,11);1H','InChIKey=YGVMJVSXFJRHGQ-UHFFFAOYSA-N','Cl.N=C(NN)NCCCC(N)C(=O)O','1'),
	(214212,2,0,NULL,'Consistent with Molecular Formula','C12H11N3',197.239,'Pyrazolo[3\',4\':3,4]pyrolo[1,2-a]indole, 3,3a,4,10b- tetrahydro-, cis','A1248E35290C4564-FICuS-01-35','A1248E35290C4564-FICTS-01-14','A1248E35290C4564-uuuuu-01-E4','InChI=1S/C12H11N3/c1-2-4-10-8(3-1)5-11-12-9(6-13-14-12)7-15(10)11/h1-5,9,12H,6-7H2','InChIKey=KRQCYIVMWCDSOT-UHFFFAOYSA-N','c1ccc2c(c1)cc1n2CC2CN=NC12','1'),
	(214213,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2',268.2744,'2H-Imidazol-2-one, 1,3-dihydro-4-[4-(1H-imidazol-1-yl)- benzoyl]','C5A01E1FF23A1F46-FICuS-01-6A','FD690E76DDFD42FD-FICTS-01-83','C5A01E1FF23A1F46-uuuuu-01-19','InChI=1S/C14H12N4O2/c1-9-12(17-14(20)16-9)13(19)10-2-4-11(5-3-10)18-7-6-15-8-18/h2-8H,1H3,(H2,16,17,20)','InChIKey=GTLADJHSFQKGDS-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c1C(=O)c1ccc(-n2ccnc2)cc1',NULL),
	(214214,0,0,NULL,'Consistent with Molecular Formula','C8H13IN4S2',356.242,'Imidazo[1,2-A]-1,3,5-triazine-4(6H)-thione, 2-(ethylthio)- 7,8-dihydro-8-methyl-, monohydriodide','3DDD7A56A0775DD6-FICuS-01-7B','3DDD7A56A0775DD6-FICTS-01-5A','27858FB40E00C266-uuuuu-01-F6','InChI=1S/C8H12N4S2.HI/c1-3-14-6-9-7-11(2)4-5-12(7)8(13)10-6;/h3-5H2,1-2H3;1H','InChIKey=HAFNGYZNLGGWFH-UHFFFAOYSA-N','CCSc1nc2n(c(=S)n1)CCN2C.I',NULL),
	(214215,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O',176.2176,'Pyridazin-3(2H)-one, tetrahydro-1-phenyl','D66E2728D379B392-FICuS-01-56','D66E2728D379B392-FICTS-01-35','D66E2728D379B392-uuuuu-01-05','InChI=1S/C10H12N2O/c13-10-7-4-8-12(11-10)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2,(H,11,13)','InChIKey=XHYBFCBDMIPDON-UHFFFAOYSA-N','O=C1CCCN(c2ccccc2)N1',NULL),
	(214216,4,0,NULL,'Consistent with Molecular Formula','C13H17N3O9',359.292,NULL,'8FA8DC4F25220B1C-FICuS-01-70','8FA8DC4F25220B1C-FICTS-01-4F','8FA8DC4F25220B1C-uuuuu-01-1F','InChI=1S/C13H17N3O9/c1-2-24-13(23)15-10(21)5-3-16(12(22)14-9(5)20)11-8(19)7(18)6(4-17)25-11/h3,6-8,11,17-19H,2,4H2,1H3,(H,14,20,22)(H,15,21,23)','InChIKey=RXVANWAGBRZRSN-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(214217,3,0,NULL,'Consistent with Molecular Formula','C24H22N2O4',402.4488,NULL,'56719BCF4633518B-FICuS-01-4E','56719BCF4633518B-FICTS-01-2D','56719BCF4633518B-uuuuu-01-FD','InChI=1S/C24H22N2O4/c1-12(2)17-11-20-13(3)22(30-14(4)27)21(17)26-24(29)19-10-16-8-6-5-7-15(16)9-18(19)23(28)25(20)26/h5-10,17,20-21H,1,11H2,2-4H3','InChIKey=UJLCVYUXORRAHT-UHFFFAOYSA-N','C=C(C)C1CC2C(C)=C(OC(C)=O)C1n1c(=O)c3cc4ccccc4cc3c(=O)n12','1'),
	(214218,2,0,NULL,'Consistent with Molecular Formula','C34H29NO',467.6092,NULL,'BF1A98918EB84FEE-FICuS-01-97','BF1A98918EB84FEE-FICTS-01-76','BF1A98918EB84FEE-uuuuu-01-46','InChI=1S/C34H29NO/c1-24-23-35-25(2)30(26-15-7-3-8-16-26)31(27-17-9-4-10-18-27)32(28-19-11-5-12-20-28)34(35,33(24)36)29-21-13-6-14-22-29/h3-22,24H,23H2,1-2H3','InChIKey=FAKMIAZIJZGHPT-UHFFFAOYSA-N','CC1=C(c2ccccc2)C(c2ccccc2)=C(c2ccccc2)C2(c3ccccc3)C(=O)C(C)CN12','1'),
	(214219,5,0,NULL,'Consistent with Molecular Formula','C15H23NO8',345.3486,NULL,'063CDC23FFF72A8B-FICuS-01-85','063CDC23FFF72A8B-FICTS-01-64','063CDC23FFF72A8B-uuuuu-01-34','InChI=1S/C15H23NO8/c1-7-14(9(6-22-2)8(4-17)3-16-7)24-15-13(21)12(20)11(19)10(5-18)23-15/h3,10-13,15,17-21H,4-6H2,1-2H3','InChIKey=OZAMFSFIKVSAHM-UHFFFAOYSA-N','COCc1c(CO)cnc(C)c1OC1OC(CO)C(O)C(O)C1O','1'),
	(214220,7,0,NULL,'Consistent with Molecular Formula','C27H34O11',534.559,NULL,'ED8EAFCECE71DD28-FICuS-01-BE','ED8EAFCECE71DD28-FICTS-01-9D','ED8EAFCECE71DD28-uuuuu-01-6D','InChI=1S/C27H34O11/c1-33-17-10-8-15(12-20(17)35-3)6-5-7-19(23(29)16-9-11-18(34-2)21(13-16)36-4)37-27-26(32)25(31)24(30)22(14-28)38-27/h8-13,19,22-32H,7,14H2,1-4H3','InChIKey=IKIFYAWQFDKTCM-UHFFFAOYSA-N','COc1ccc(C#CCC(OC2OC(CO)C(O)C(O)C2O)C(O)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(214221,2,0,NULL,'Consistent with Molecular Formula','C28H46BrN2O4',554.5864,NULL,'2C0F5D2ECF14FDA6-FICuS-01-91','2C0F5D2ECF14FDA6-FICTS-01-70','1F2237059E4C3132-uuuuu-01-DE','InChI=1S/C28H46N2O4.BrH/c1-27(31,23-11-15-25(16-12-23)33-21-9-19-29(3,4)5)28(2,32)24-13-17-26(18-14-24)34-22-10-20-30(6,7)8;/h11-18,31-32H,9-10,19-22H2,1-8H3;1H/q+2;/p-1','InChIKey=PVBOGXCDAWEWKP-UHFFFAOYSA-M','CC(O)(c1ccc(OCCC[N+](C)(C)C)cc1)C(C)(O)c1ccc(OCCC[N+](C)(C)C)cc1.[Br-]','1'),
	(214222,4,0,NULL,'Consistent with Molecular Formula','C24H31N3O3',409.5272,'Fructigenine B','6AE4806F14F1B6AD-FICuS-01-74','6AE4806F14F1B6AD-FICTS-01-53','F7D2FC0DC7A5AC73-uuuuu-01-44','InChI=1S/C24H31N3O3/c1-7-23(5,6)24-13-19-20(29)25-17(12-14(2)3)21(30)27(19)22(24)26(15(4)28)18-11-9-8-10-16(18)24/h7-11,14,17,19,22H,1,12-13H2,2-6H3,(H,25,29)/t17-,19?,22-,24+/m0/s1','InChIKey=BMRZKNPRSPWNNW-LNJIOELTSA-N','C=CC(C)(C)C12CC3C(=O)NC(CC(C)C)C(=O)N3C1N(C(C)=O)c1ccccc12','1'),
	(214223,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O3S',363.39,NULL,'351DC55AE9A63219-FICuS-01-56','351DC55AE9A63219-FICTS-01-35','351DC55AE9A63219-uuuuu-01-05','InChI=1S/C19H13N3O3S/c23-22(24)15-8-6-13(7-9-15)17-10-11-18(25-17)16-12-26-19(21-16)20-14-4-2-1-3-5-14/h1-12H,(H,20,21)','InChIKey=HTNBBJDKDCJXJL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccc(-c3csc(Nc4ccccc4)n3)o2)cc1',NULL),
	(214224,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O3S',377.4168,NULL,'A5CFE1CCCEDCF1A0-FICuS-01-B9','A5CFE1CCCEDCF1A0-FICTS-01-98','A5CFE1CCCEDCF1A0-uuuuu-01-68','InChI=1S/C20H15N3O3S/c1-13-2-6-15(7-3-13)21-20-22-17(12-27-20)19-11-10-18(26-19)14-4-8-16(9-5-14)23(24)25/h2-12H,1H3,(H,21,22)','InChIKey=WKAJOJSMWLRESF-UHFFFAOYSA-N','Cc1ccc(Nc2nc(-c3ccc(-c4ccc([N+](=O)[O-])cc4)o3)cs2)cc1',NULL),
	(214225,0,0,NULL,'Consistent with Molecular Formula','C18H12N4O3S',364.3778,NULL,'35E8B21C365B2EAA-FICuS-01-6D','35E8B21C365B2EAA-FICTS-01-4C','35E8B21C365B2EAA-uuuuu-01-1C','InChI=1S/C18H12N4O3S/c23-22(24)13-6-4-12(5-7-13)15-8-9-16(25-15)14-11-26-18(20-14)21-17-3-1-2-10-19-17/h1-11H,(H,19,20,21)','InChIKey=ULQUMRVXJWEDFK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccc(-c3csc(Nc4ccccn4)n3)o2)cc1',NULL),
	(214226,1,0,NULL,'Consistent with Molecular Formula','C22H18ClN3O6',455.8537,NULL,'14A5C81A0B9BE89E-FICuS-01-77','14A5C81A0B9BE89E-FICTS-01-56','14A5C81A0B9BE89E-uuuuu-01-26','InChI=1S/C22H18ClN3O6/c1-14-6-8-15(9-7-14)22(28)12-17(19-10-11-21(32-19)26(29)30)24-25(22)20(27)13-31-18-5-3-2-4-16(18)23/h2-11,28H,12-13H2,1H3','InChIKey=QZRSETPEVKTSNM-UHFFFAOYSA-N','Cc1ccc(C2(O)CC(c3ccc([N+](=O)[O-])o3)=NN2C(=O)COc2ccccc2Cl)cc1','1'),
	(214227,1,0,NULL,'Consistent with Molecular Formula','C22H18ClN3O6',455.8537,NULL,'15FA67B330ED92A6-FICuS-01-64','15FA67B330ED92A6-FICTS-01-43','15FA67B330ED92A6-uuuuu-01-13','InChI=1S/C22H18ClN3O6/c1-14-2-4-15(5-3-14)22(28)12-18(19-10-11-21(32-19)26(29)30)24-25(22)20(27)13-31-17-8-6-16(23)7-9-17/h2-11,28H,12-13H2,1H3','InChIKey=XRMVGCUDTXEHCY-UHFFFAOYSA-N','Cc1ccc(C2(O)CC(c3ccc([N+](=O)[O-])o3)=NN2C(=O)COc2ccc(Cl)cc2)cc1','1'),
	(214228,1,0,NULL,'Consistent with Molecular Formula','C21H16ClN3O6',441.8269,NULL,'5583C554F27FF76F-FICuS-01-6B','5583C554F27FF76F-FICTS-01-4A','5583C554F27FF76F-uuuuu-01-1A','InChI=1S/C21H16ClN3O6/c22-15-6-8-16(9-7-15)30-13-19(26)24-21(27,14-4-2-1-3-5-14)12-17(23-24)18-10-11-20(31-18)25(28)29/h1-11,27H,12-13H2','InChIKey=LRCOUHYBNBBCLE-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)N1N=C(c2ccc([N+](=O)[O-])o2)CC1(O)c1ccccc1','1'),
	(214229,1,0,NULL,'Consistent with Molecular Formula','C21H15Br2N3O6',565.174,NULL,'537D1EFC0C797DC8-FICuS-01-82','537D1EFC0C797DC8-FICTS-01-61','537D1EFC0C797DC8-uuuuu-01-31','InChI=1S/C21H15Br2N3O6/c22-14-6-7-17(15(23)10-14)31-12-19(27)25-21(28,13-4-2-1-3-5-13)11-16(24-25)18-8-9-20(32-18)26(29)30/h1-10,28H,11-12H2','InChIKey=VTSGAKSXJRYNQN-UHFFFAOYSA-N','O=C(COc1ccc(Br)cc1Br)N1N=C(c2ccc([N+](=O)[O-])o2)CC1(O)c1ccccc1','1'),
	(214230,1,0,NULL,'Consistent with Molecular Formula','C23H19ClN2O3',406.8677,NULL,'19DC43E319AA1FC6-FICuS-01-73','19DC43E319AA1FC6-FICTS-01-52','19DC43E319AA1FC6-uuuuu-01-22','InChI=1S/C23H19ClN2O3/c24-19-13-7-8-14-21(19)29-16-22(27)26-23(28,18-11-5-2-6-12-18)15-20(25-26)17-9-3-1-4-10-17/h1-14,28H,15-16H2','InChIKey=YOYPQYYIQSJLJH-UHFFFAOYSA-N','O=C(COc1ccccc1Cl)N1N=C(c2ccccc2)CC1(O)c1ccccc1','1'),
	(214231,1,0,NULL,'Consistent with Molecular Formula','C24H22N2O3',386.4494,NULL,'CDA27764626AB180-FICuS-01-53','CDA27764626AB180-FICTS-01-32','CDA27764626AB180-uuuuu-01-02','InChI=1S/C24H22N2O3/c1-18-12-14-21(15-13-18)29-17-23(27)26-24(28,20-10-6-3-7-11-20)16-22(25-26)19-8-4-2-5-9-19/h2-15,28H,16-17H2,1H3','InChIKey=PLULRZFASRFLPP-UHFFFAOYSA-N','Cc1ccc(OCC(=O)N2N=C(c3ccccc3)CC2(O)c2ccccc2)cc1','1'),
	(214232,1,0,NULL,'Consistent with Molecular Formula','C23H18Cl2N2O3',441.3128,NULL,'7114ADCB6D540420-FICuS-01-47','7114ADCB6D540420-FICTS-01-26','7114ADCB6D540420-uuuuu-01-F6','InChI=1S/C23H18Cl2N2O3/c24-18-8-6-16(7-9-18)21-14-23(29,17-4-2-1-3-5-17)27(26-21)22(28)15-30-20-12-10-19(25)11-13-20/h1-13,29H,14-15H2','InChIKey=ZZBKQACBUAMRNJ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)N1N=C(c2ccc(Cl)cc2)CC1(O)c1ccccc1','1'),
	(214233,1,0,NULL,'Consistent with Molecular Formula','C23H18Cl2N2O3',441.3128,NULL,'B84682F927706836-FICuS-01-3B','B84682F927706836-FICTS-01-1A','B84682F927706836-uuuuu-01-EA','InChI=1S/C23H18Cl2N2O3/c24-18-12-10-16(11-13-18)20-14-23(29,17-6-2-1-3-7-17)27(26-20)22(28)15-30-21-9-5-4-8-19(21)25/h1-13,29H,14-15H2','InChIKey=ALRVIBJQTOPFIZ-UHFFFAOYSA-N','O=C(COc1ccccc1Cl)N1N=C(c2ccc(Cl)cc2)CC1(O)c1ccccc1','1'),
	(214234,1,0,NULL,'Consistent with Molecular Formula','C24H20Cl2N2O4',471.339,NULL,'1E1DFC3B7A92E51C-FICuS-01-81','1E1DFC3B7A92E51C-FICTS-01-60','1E1DFC3B7A92E51C-uuuuu-01-30','InChI=1S/C24H20Cl2N2O4/c1-31-20-10-2-16(3-11-20)22-14-24(30,17-4-6-18(25)7-5-17)28(27-22)23(29)15-32-21-12-8-19(26)9-13-21/h2-13,30H,14-15H2,1H3','InChIKey=RWMSKHGRJXBBCW-UHFFFAOYSA-N','COc1ccc(C2=NN(C(=O)COc3ccc(Cl)cc3)C(O)(c3ccc(Cl)cc3)C2)cc1','1'),
	(214235,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN4OS',356.8289,NULL,'8A151941F644A99C-FICuS-01-4F','8A151941F644A99C-FICTS-01-2E','8A151941F644A99C-uuuuu-01-FE','InChI=1S/C17H13ClN4OS/c18-13-6-8-14(9-7-13)23-10-16-19-20-17-22(16)21-15(11-24-17)12-4-2-1-3-5-12/h1-9H,10-11H2','InChIKey=PFQQNQWWWVYCAW-UHFFFAOYSA-N','Clc1ccc(OCc2nnc3n2N=C(c2ccccc2)CS3)cc1',NULL),
	(214236,0,0,NULL,'Consistent with Molecular Formula','C15H11N5O3S',341.3436,NULL,'43AE30D85552EA9F-FICuS-01-69','43AE30D85552EA9F-FICTS-01-48','43AE30D85552EA9F-uuuuu-01-18','InChI=1S/C15H11N5O3S/c1-9-16-17-15-19(9)18-12(8-24-15)14-7-6-13(23-14)10-2-4-11(5-3-10)20(21)22/h2-7H,8H2,1H3','InChIKey=CGAVXXISVXRFSV-UHFFFAOYSA-N','Cc1nnc2n1N=C(c1ccc(-c3ccc([N+](=O)[O-])cc3)o1)CS2',NULL),
	(214237,0,0,NULL,'Consistent with Molecular Formula','C20H12ClN5O3S',437.8595,NULL,'E709EAA92655FE1E-FICuS-01-7F','E709EAA92655FE1E-FICTS-01-5E','E709EAA92655FE1E-uuuuu-01-2E','InChI=1S/C20H12ClN5O3S/c21-14-5-1-13(2-6-14)19-22-23-20-25(19)24-16(11-30-20)18-10-9-17(29-18)12-3-7-15(8-4-12)26(27)28/h1-10H,11H2','InChIKey=HWLDNESYOWAQGS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccc(C3=Nn4c(nnc4-c4ccc(Cl)cc4)SC3)o2)cc1',NULL),
	(214238,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN6O3S',466.9009,NULL,'DCE06640CA4DEB90-FICuS-01-7F','DCE06640CA4DEB90-FICTS-01-5E','DCE06640CA4DEB90-uuuuu-01-2E','InChI=1S/C21H15ClN6O3S/c22-15-3-1-2-4-16(15)23-11-20-24-25-21-27(20)26-17(12-32-21)19-10-9-18(31-19)13-5-7-14(8-6-13)28(29)30/h1-10,23H,11-12H2','InChIKey=QNJGUZXZTHGGHM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccc(C3=Nn4c(CNc5ccccc5Cl)nnc4SC3)o2)cc1',NULL),
	(214239,0,1,NULL,'Consistent with Molecular Formula','C15H13N5O3S',343.3594,NULL,'C715191E0A6CE858-FICuS-01-5B','C715191E0A6CE858-FICTS-01-3A','3A67477AE7F38C5E-uuuuu-01-24','InChI=1S/C15H13N5O3S/c1-2-14-17-18-15(24)19(14)16-9-12-7-8-13(23-12)10-3-5-11(6-4-10)20(21)22/h3-9H,2H2,1H3,(H,18,24)/b16-9+','InChIKey=PMXWOBPRURIZSU-CXUHLZMHSA-N','CCc1nnc(S)n1/N=C/c1ccc(-c2ccc([N+](=O)[O-])cc2)o1','1'),
	(214240,0,1,NULL,'Consistent with Molecular Formula','C19H12ClN5O3S',425.8485,NULL,'3F090CBE98FB267A-FICuS-01-7C','3F090CBE98FB267A-FICTS-01-5B','766980F4FB9976DB-uuuuu-01-21','InChI=1S/C19H12ClN5O3S/c20-14-5-1-13(2-6-14)18-22-23-19(29)24(18)21-11-16-9-10-17(28-16)12-3-7-15(8-4-12)25(26)27/h1-11H,(H,23,29)/b21-11+','InChIKey=ABBCHJOXFDNERT-SRZZPIQSSA-N','O=[N+]([O-])c1ccc(-c2ccc(/C=N/n3c(S)nnc3-c3ccc(Cl)cc3)o2)cc1','1'),
	(214241,0,1,NULL,'Consistent with Molecular Formula','C19H13ClN4OS',380.8509,NULL,'2B5A771D96AEA513-FICuS-01-63','2B5A771D96AEA513-FICTS-01-42','2B5A771D96AEA513-uuuuu-01-12','InChI=1S/C19H13ClN4OS/c20-15-8-6-13(7-9-15)17-11-10-16(25-17)12-21-24-18(22-23-19(24)26)14-4-2-1-3-5-14/h1-12H,(H,23,26)','InChIKey=KMHBRMILGHYRBX-UHFFFAOYSA-N','Sc1nnc(-c2ccccc2)n1/N=C/c1ccc(-c2ccc(Cl)cc2)o1','1'),
	(214242,0,1,NULL,'Consistent with Molecular Formula','C19H13BrN4O2S',441.3013,NULL,'873BF06A2A4203C8-FICuS-01-4F','873BF06A2A4203C8-FICTS-01-2E','873BF06A2A4203C8-uuuuu-01-FE','InChI=1S/C19H13BrN4O2S/c20-13-7-5-12(6-8-13)17-10-9-14(26-17)11-21-24-18(22-23-19(24)27)15-3-1-2-4-16(15)25/h1-11,25H,(H,23,27)','InChIKey=HNPKTCWODGCKHV-UHFFFAOYSA-N','Oc1ccccc1-c1nnc(S)n1/N=C/c1ccc(-c2ccc(Br)cc2)o1','1'),
	(214243,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O',232.3248,'Azepino[2,1-b]quinazolin-12(1OH)-one, 1,2,3,4,6,7,8,9-octa hydro-10-methyl','7A824127F073268A-FICuS-01-38','7A824127F073268A-FICTS-01-17','7A824127F073268A-uuuuu-01-E7','InChI=1S/C14H20N2O/c1-10-6-2-5-9-13-15-12-8-4-3-7-11(12)14(17)16(10)13/h10H,2-9H2,1H3','InChIKey=LSZGAZQPJMISMO-UHFFFAOYSA-N','CC1CCCCc2nc3c(c(=O)n21)CCCC3','1'),
	(214244,0,0,NULL,'Consistent with Molecular Formula','C18H16INS',405.2956,'2-N-Methyl-6-thiaellipticinum iodide\n[1]Benzothieno[2,3-g]isoquinolinium, 2,5,11-trimethyl-, iodide\n2,5,11-Trimethyl[1]benzothieno[2,3-g]methylisoquinoliniumiodide','CD0044DDF0868513-FICuS-01-53','CD0044DDF0868513-FICTS-01-32','F5D14570FDEEE94B-uuuuu-01-3E','InChI=1S/C18H16NS.HI/c1-11-15-10-19(3)9-8-13(15)12(2)18-17(11)14-6-4-5-7-16(14)20-18;/h4-10H,1-3H3;1H/q+1;/p-1','InChIKey=AIVSHKZCEFZYFZ-UHFFFAOYSA-M','Cc1c2cc[n+](C)cc2c(C)c2c1sc1ccccc12.[I-]',NULL),
	(214245,1,0,NULL,'Consistent with Molecular Formula','C31H41N3O4',519.6826,NULL,'6B71F994CD181050-FICuS-01-49','6B71F994CD181050-FICTS-01-28','F62926BAEE23F106-uuuuu-01-14','InChI=1S/C31H41N3O4/c1-3-5-12-20-34(21-13-6-4-2)31(37)27(18-19-29(35)38-23-24-14-8-7-9-15-24)33-30(36)28-22-25-16-10-11-17-26(25)32-28/h7-11,14-17,22,27,32H,3-6,12-13,18-21,23H2,1-2H3,(H,33,36)/t27-/m1/s1','InChIKey=AKEVYRPJLADBDC-HHHXNRCGSA-N','CCCCCN(CCCCC)C(=O)C(CCC(=O)OCc1ccccc1)NC(=O)c1cc2ccccc2[nH]1','1'),
	(214246,1,0,NULL,'Consistent with Molecular Formula','C31H41N3O4',519.6826,NULL,'EC77577396664978-FICuS-01-4A','EC77577396664978-FICTS-01-29','F62926BAEE23F106-uuuuu-01-14','InChI=1S/C31H41N3O4/c1-3-5-12-20-34(21-13-6-4-2)31(37)27(18-19-29(35)38-23-24-14-8-7-9-15-24)33-30(36)28-22-25-16-10-11-17-26(25)32-28/h7-11,14-17,22,27,32H,3-6,12-13,18-21,23H2,1-2H3,(H,33,36)/t27-/m0/s1','InChIKey=AKEVYRPJLADBDC-MHZLTWQESA-N','CCCCCN(CCCCC)C(=O)C(CCC(=O)OCc1ccccc1)NC(=O)c1cc2ccccc2[nH]1','1'),
	(214247,1,0,NULL,'Consistent with Molecular Formula','C24H35N3O4',429.5582,NULL,'8CD79E33E0504E04-FICuS-01-58','8CD79E33E0504E04-FICTS-01-37','9516E5C83C0F1AD4-uuuuu-01-16','InChI=1S/C24H35N3O4/c1-3-5-9-15-27(16-10-6-4-2)24(31)20(13-14-22(28)29)26-23(30)21-17-18-11-7-8-12-19(18)25-21/h7-8,11-12,17,20,25H,3-6,9-10,13-16H2,1-2H3,(H,26,30)(H,28,29)/t20-/m1/s1','InChIKey=ZCLCUGHPNSTPGZ-HXUWFJFHSA-N','CCCCCN(CCCCC)C(=O)C(CCC(=O)O)NC(=O)c1cc2ccccc2[nH]1','1'),
	(214248,1,0,NULL,'Consistent with Molecular Formula','C24H35N3O4',429.5582,NULL,'5C6F8597E295FCC1-FICuS-01-7A','5C6F8597E295FCC1-FICTS-01-59','9516E5C83C0F1AD4-uuuuu-01-16','InChI=1S/C24H35N3O4/c1-3-5-9-15-27(16-10-6-4-2)24(31)20(13-14-22(28)29)26-23(30)21-17-18-11-7-8-12-19(18)25-21/h7-8,11-12,17,20,25H,3-6,9-10,13-16H2,1-2H3,(H,26,30)(H,28,29)/t20-/m0/s1','InChIKey=ZCLCUGHPNSTPGZ-FQEVSTJZSA-N','CCCCCN(CCCCC)C(=O)C(CCC(=O)O)NC(=O)c1cc2ccccc2[nH]1','1'),
	(214249,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'150D46CABA53B68D-FICuS-01-6E','3984540F27A11779-FICTS-01-10','150D46CABA53B68D-uuuuu-01-1D','InChI=1S/C10H8N2O3/c11-5-7(10(12)15)3-6-1-2-8(13)4-9(6)14/h1-4,13-14H,(H2,12,15)/b7-3+','InChIKey=LZJOLTYMLNKVEJ-XVNBXDOJSA-N','N#C/C(=C\\c1ccc(O)cc1O)C(N)=O','1'),
	(214250,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'21F7C45530EECAE2-FICuS-01-70','D471F821FC048695-FICTS-01-30','21F7C45530EECAE2-uuuuu-01-1F','InChI=1S/C10H8N2O2/c11-6-8(10(12)14)5-7-3-1-2-4-9(7)13/h1-5,13H,(H2,12,14)/b8-5+','InChIKey=ASUZMZDJWZMTJV-VMPITWQZSA-N','N#C/C(=C\\c1ccccc1O)C(N)=O','1'),
	(214251,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'091C26E6AEE9324C-FICuS-01-67','091C26E6AEE9324C-FICTS-01-46','53458F426131341B-uuuuu-01-D0','InChI=1S/C10H8N2O2/c11-6-8(10(12)14)4-7-2-1-3-9(13)5-7/h1-5,13H,(H2,12,14)/b8-4+','InChIKey=QNEGNWNZPWHAKM-XBXARRHUSA-N','N#C/C(=C\\c1cccc(O)c1)C(N)=O','1'),
	(214252,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'23DFC636E3B83A85-FICuS-01-6B','51DC3314A10E1B64-FICTS-01-22','23DFC636E3B83A85-uuuuu-01-1A','InChI=1S/C10H8N2O2/c11-6-8(10(12)14)5-7-1-3-9(13)4-2-7/h1-5,13H,(H2,12,14)/b8-5+','InChIKey=ILLYSIXRHPOKIQ-VMPITWQZSA-N','N#C/C(=C\\c1ccc(O)cc1)C(N)=O','1'),
	(214253,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'BD3FD45663678E40-FICuS-01-60','FA3C44B257BF8542-FICTS-01-46','BD3FD45663678E40-uuuuu-01-0F','InChI=1S/C10H8N2O3/c11-5-7(10(12)15)4-6-2-1-3-8(13)9(6)14/h1-4,13-14H,(H2,12,15)/b7-4+','InChIKey=RNKOYWSNFNFFMS-QPJJXVBHSA-N','N#C/C(=C\\c1cccc(O)c1O)C(N)=O','1'),
	(214254,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'A597D7D30083BDA7-FICuS-01-68','235F377598AA9C40-FICTS-01-2F','A597D7D30083BDA7-uuuuu-01-17','InChI=1S/C10H8N2O3/c11-5-7(10(12)15)3-6-4-8(13)1-2-9(6)14/h1-4,13-14H,(H2,12,15)/b7-3+','InChIKey=AEEPXYZNJPKDOX-XVNBXDOJSA-N','N#C/C(=C\\c1cc(O)ccc1O)C(N)=O','1'),
	(214255,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'C6FE07CC0FE2607C-FICuS-01-85','C499A4AEE7A20E82-FICTS-01-58','C6FE07CC0FE2607C-uuuuu-01-34','InChI=1S/C10H8N2O3/c11-5-7(10(12)15)3-6-1-2-8(13)9(14)4-6/h1-4,13-14H,(H2,12,15)/b7-3+','InChIKey=USOXQZNJFMKTKJ-XVNBXDOJSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(N)=O','1'),
	(214256,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'3D860BA2BAF2D753-FICuS-01-6F','3D860BA2BAF2D753-FICTS-01-4E','9A9EBF7B64E87D00-uuuuu-01-31','InChI=1S/C10H8N2O3/c11-5-7(10(12)15)1-6-2-8(13)4-9(14)3-6/h1-4,13-14H,(H2,12,15)/b7-1+','InChIKey=QPRHWCGQZUBIJC-LREOWRDNSA-N','N#C/C(=C\\c1cc(O)cc(O)c1)C(N)=O','1'),
	(214257,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'5408920AE1BA6C06-FICuS-01-4C','5408920AE1BA6C06-FICTS-01-2B','5408920AE1BA6C06-uuuuu-01-FB','InChI=1S/C10H8N2O4/c11-9(15)5-3-4-1-2-6(13)7(14)8(4)16-10(5)12/h1-3,12-14H,(H2,11,15)/b12-10-','InChIKey=YGCFICMCMFUVOP-BENRWUELSA-N','N=c1oc2c(O)c(O)ccc2cc1C(N)=O',NULL),
	(214258,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'AB0E210EA8EB88A1-FICuS-01-79','F016D1A3EB8327CE-FICTS-01-4F','AB0E210EA8EB88A1-uuuuu-01-28','InChI=1S/C10H8N2O4/c11-4-6(10(12)16)1-5-2-7(13)9(15)8(14)3-5/h1-3,13-15H,(H2,12,16)/b6-1+','InChIKey=IZDSLPGXLRWXIF-LZCJLJQNSA-N','N#C/C(=C\\c1cc(O)c(O)c(O)c1)C(N)=O','1'),
	(214259,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'6C265DE7B7591F50-FICuS-01-60','6C265DE7B7591F50-FICTS-01-3F','6C265DE7B7591F50-uuuuu-01-0F','InChI=1S/C10H8N2O4/c11-9(15)5-1-4-2-6(13)7(14)3-8(4)16-10(5)12/h1-3,12-14H,(H2,11,15)/b12-10-','InChIKey=NGPLDNSVQRNKAF-BENRWUELSA-N','N=c1oc2cc(O)c(O)cc2cc1C(N)=O',NULL),
	(214260,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'45D4A0CC92CE6665-FICuS-01-69','66366714496AD998-FICTS-01-1F','45D4A0CC92CE6665-uuuuu-01-18','InChI=1S/C10H8N2O4/c11-4-5(10(12)16)1-7-8(14)2-6(13)3-9(7)15/h1-3,13-15H,(H2,12,16)/b5-1+','InChIKey=QSVJOCQSOCGHOL-ORCRQEGFSA-N','N#C/C(=C\\c1c(O)cc(O)cc1O)C(N)=O','1'),
	(214261,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O2S',220.2454,NULL,'D1D72857F2B493FB-FICuS-01-6F','A298A1323107E0C5-FICTS-01-19','D1D72857F2B493FB-uuuuu-01-1E','InChI=1S/C10H8N2O2S/c11-5-7(10(12)15)3-6-1-2-8(13)9(14)4-6/h1-4,13-14H,(H2,12,15)/b7-3+','InChIKey=ZGHQGWOETPXKLY-XVNBXDOJSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(N)=S','1'),
	(214262,0,1,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,NULL,'1AC4E781E475E82A-FICuS-01-6A','CAF68FF4CFE91C52-FICTS-01-80','1AC4E781E475E82A-uuuuu-01-19','InChI=1S/C9H9NO3/c11-6-10-4-3-7-1-2-8(12)9(13)5-7/h1-6,12-13H,(H,10,11)/b4-3+','InChIKey=DBIMWULYZNNEPY-ONEGZZNKSA-N','O=CN/C=C/c1ccc(O)c(O)c1','1'),
	(214263,1,1,NULL,'Consistent with Molecular Formula','C19H27N2O5P',394.4065,NULL,'A296A1DF8DAFC5FB-FICuS-01-A8','A296A1DF8DAFC5FB-FICTS-01-87','3361CDBD16316565-uuuuu-01-F1','InChI=1S/C19H27N2O5P/c1-18(2,3)25-27(24,26-19(4,5)6)17(23)14-9-7-13(8-10-14)11-15(12-20)16(21)22/h7-11,17,23H,1-6H3,(H2,21,22)/b15-11+','InChIKey=KSQOVUNSTXWVOS-RVDMUPIBSA-N','CC(C)(C)OP(=O)(OC(C)(C)C)C(O)c1ccc(/C=C(\\C#N)C(N)=O)cc1','1'),
	(214264,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O3',385.4214,NULL,'6908EFB4CDFB257B-FICuS-01-8E','6908EFB4CDFB257B-FICTS-01-6D','A32A8404804EAD72-uuuuu-01-FC','InChI=1S/C23H19N3O3/c24-13-19(23(25)27)11-20-12-21(28-15-17-7-3-1-4-8-17)22(14-26-20)29-16-18-9-5-2-6-10-18/h1-12,14H,15-16H2,(H2,25,27)/b19-11+','InChIKey=TVEJEALDXDXDSX-YBFXNURJSA-N','N#C/C(=C\\c1cc(OCc2ccccc2)c(OCc2ccccc2)cn1)C(N)=O','1'),
	(214265,0,1,NULL,'Consistent with Molecular Formula','C18H15NO2Se',356.282,NULL,'2634B319805FA4E7-FICuS-01-49','2634B319805FA4E7-FICTS-01-28','2634B319805FA4E7-uuuuu-01-F8','InChI=1S/C18H15NO2Se/c1-2-21-18(20)17(22-16-6-4-3-5-7-16)12-14-8-10-15(13-19)11-9-14/h3-12H,2H2,1H3','InChIKey=PEESMJQYKONHAA-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc(C#N)cc1)[Se]c1ccccc1','1'),
	(214266,0,1,NULL,'Consistent with Molecular Formula','C18H18O3Se',361.2984,NULL,'62EAC5E5C1599900-FICuS-01-5B','62EAC5E5C1599900-FICTS-01-3A','62EAC5E5C1599900-uuuuu-01-0A','InChI=1S/C18H18O3Se/c1-3-21-18(19)17(22-16-7-5-4-6-8-16)13-14-9-11-15(20-2)12-10-14/h4-13H,3H2,1-2H3','InChIKey=HPXKBRPKBDDMFP-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc(OC)cc1)[Se]c1ccccc1','1'),
	(214267,0,1,NULL,'Consistent with Molecular Formula','C17H16O2Se',331.2722,NULL,'30F87276F81F2B06-FICuS-01-4D','30F87276F81F2B06-FICTS-01-2C','30F87276F81F2B06-uuuuu-01-FC','InChI=1S/C17H16O2Se/c1-2-19-17(18)16(13-14-9-5-3-6-10-14)20-15-11-7-4-8-12-15/h3-13H,2H2,1H3','InChIKey=GQEFNJRCCNVLOD-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccccc1)[Se]c1ccccc1','1'),
	(214268,0,1,NULL,'Consistent with Molecular Formula','C18H18O2Se',345.299,NULL,'5CE9D419811A4AED-FICuS-01-78','5CE9D419811A4AED-FICTS-01-57','71D3843207B4775D-uuuuu-01-EA','InChI=1S/C18H18O2Se/c1-3-20-18(19)17(21-16-7-5-4-6-8-16)13-15-11-9-14(2)10-12-15/h4-13H,3H2,1-2H3/b17-13+','InChIKey=GTOONFLFYLILLN-GHRIWEEISA-N','CCOC(=O)/C(=C\\c1ccc(C)cc1)[Se]c1ccccc1','1'),
	(214269,0,1,NULL,'Consistent with Molecular Formula','C17H15FO2Se',349.2627,NULL,'F2FAA74137B36C9C-FICuS-01-77','F2FAA74137B36C9C-FICTS-01-56','F2FAA74137B36C9C-uuuuu-01-26','InChI=1S/C17H15FO2Se/c1-2-20-17(19)16(21-15-6-4-3-5-7-15)12-13-8-10-14(18)11-9-13/h3-12H,2H2,1H3','InChIKey=NVMFQHVOEFSEFJ-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc(F)cc1)[Se]c1ccccc1','1'),
	(214270,0,1,NULL,'Consistent with Molecular Formula','C17H15ClO2Se',365.7173,NULL,'767B664D8643F99A-FICuS-01-5F','767B664D8643F99A-FICTS-01-3E','767B664D8643F99A-uuuuu-01-0E','InChI=1S/C17H15ClO2Se/c1-2-20-17(19)16(21-15-6-4-3-5-7-15)12-13-8-10-14(18)11-9-13/h3-12H,2H2,1H3','InChIKey=CRXDRQVRIWCTPA-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc(Cl)cc1)[Se]c1ccccc1','1'),
	(214271,0,1,NULL,'Consistent with Molecular Formula','C19H18O4Se',389.3088,NULL,'95DEA8EC44D21227-FICuS-01-69','95DEA8EC44D21227-FICTS-01-48','95DEA8EC44D21227-uuuuu-01-18','InChI=1S/C19H18O4Se/c1-3-23-19(21)17(24-16-7-5-4-6-8-16)13-14-9-11-15(12-10-14)18(20)22-2/h4-13H,3H2,1-2H3','InChIKey=NZZLZMWIGFYUTG-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc(C(=O)OC)cc1)[Se]c1ccccc1','1'),
	(214272,0,1,NULL,'Consistent with Molecular Formula','C17H15NO4Se',376.2698,NULL,'7F8BD26A6CE4DD17-FICuS-01-8D','7F8BD26A6CE4DD17-FICTS-01-6C','7F8BD26A6CE4DD17-uuuuu-01-3C','InChI=1S/C17H15NO4Se/c1-2-22-17(19)16(23-15-6-4-3-5-7-15)12-13-8-10-14(11-9-13)18(20)21/h3-12H,2H2,1H3','InChIKey=LQSPNEAAJRLUSZ-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc([N+](=O)[O-])cc1)[Se]c1ccccc1','1'),
	(214273,0,1,NULL,'Consistent with Molecular Formula','C19H21NO2Se',374.3404,NULL,'D5143544AEF19317-FICuS-01-46','D5143544AEF19317-FICTS-01-25','D5143544AEF19317-uuuuu-01-F5','InChI=1S/C19H21NO2Se/c1-4-22-19(21)18(23-17-8-6-5-7-9-17)14-15-10-12-16(13-11-15)20(2)3/h5-14H,4H2,1-3H3','InChIKey=TUNJVMLCFGMOES-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc(N(C)C)cc1)[Se]c1ccccc1','1'),
	(214274,0,1,NULL,'Consistent with Molecular Formula','C17H15FO2Se',349.2627,NULL,'FD99F335C92BB560-FICuS-01-71','FD99F335C92BB560-FICTS-01-50','FD99F335C92BB560-uuuuu-01-20','InChI=1S/C17H15FO2Se/c1-2-20-17(19)16(21-15-9-4-3-5-10-15)12-13-7-6-8-14(18)11-13/h3-12H,2H2,1H3','InChIKey=RISRKKKJYUFOPE-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1cccc(F)c1)[Se]c1ccccc1','1'),
	(214275,0,1,NULL,'Consistent with Molecular Formula','C17H15ClO2Se',365.7173,NULL,'4F8CB40D42E97D1B-FICuS-01-78','4F8CB40D42E97D1B-FICTS-01-57','4F8CB40D42E97D1B-uuuuu-01-27','InChI=1S/C17H15ClO2Se/c1-2-20-17(19)16(21-15-9-4-3-5-10-15)12-13-7-6-8-14(18)11-13/h3-12H,2H2,1H3','InChIKey=LZCZRZKJGPJZPD-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1cccc(Cl)c1)[Se]c1ccccc1','1'),
	(214276,0,1,NULL,'Consistent with Molecular Formula','C18H15NO2Se',356.282,NULL,'4E26B8EB3FECF51A-FICuS-01-97','4E26B8EB3FECF51A-FICTS-01-76','4E26B8EB3FECF51A-uuuuu-01-46','InChI=1S/C18H15NO2Se/c1-2-21-18(20)17(22-16-9-4-3-5-10-16)12-14-7-6-8-15(11-14)13-19/h3-12H,2H2,1H3','InChIKey=QPIAMMDDDVFZSB-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1cccc(C#N)c1)[Se]c1ccccc1','1'),
	(214277,0,1,NULL,'Consistent with Molecular Formula','C18H15F3O2Se',399.2705,NULL,'86F1B65B884D9B82-FICuS-01-68','86F1B65B884D9B82-FICTS-01-47','86F1B65B884D9B82-uuuuu-01-17','InChI=1S/C18H15F3O2Se/c1-2-23-17(22)16(24-15-6-4-3-5-7-15)12-13-8-10-14(11-9-13)18(19,20)21/h3-12H,2H2,1H3','InChIKey=RHIJIVOMWFUENS-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc(C(F)(F)F)cc1)[Se]c1ccccc1','1'),
	(214278,0,1,NULL,'Consistent with Molecular Formula','C18H15F3O2Se',399.2705,NULL,'068A2128D56CA946-FICuS-01-49','068A2128D56CA946-FICTS-01-28','068A2128D56CA946-uuuuu-01-F8','InChI=1S/C18H15F3O2Se/c1-2-23-17(22)16(24-15-9-4-3-5-10-15)12-13-7-6-8-14(11-13)18(19,20)21/h3-12H,2H2,1H3','InChIKey=RSRFNLIJGASZMR-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1cccc(C(F)(F)F)c1)[Se]c1ccccc1','1'),
	(214279,0,1,NULL,'Consistent with Molecular Formula','C17H15NO4Se',376.2698,NULL,'0F8835FF73D62A07-FICuS-01-5F','0F8835FF73D62A07-FICTS-01-3E','0F8835FF73D62A07-uuuuu-01-0E','InChI=1S/C17H15NO4Se/c1-2-22-17(19)16(23-15-9-4-3-5-10-15)12-13-7-6-8-14(11-13)18(20)21/h3-12H,2H2,1H3','InChIKey=VEPUSHXYDQCYII-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1cccc([N+](=O)[O-])c1)[Se]c1ccccc1','1'),
	(214280,0,1,NULL,'Consistent with Molecular Formula','C18H18O3Se',361.2984,NULL,'86898FB65C0DE257-FICuS-01-6B','86898FB65C0DE257-FICTS-01-4A','86898FB65C0DE257-uuuuu-01-1A','InChI=1S/C18H18O3Se/c1-3-21-18(19)17(22-16-10-5-4-6-11-16)13-14-8-7-9-15(12-14)20-2/h4-13H,3H2,1-2H3','InChIKey=IOEWWNWEWYYPSB-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1cccc(OC)c1)[Se]c1ccccc1','1'),
	(214281,0,1,NULL,'Consistent with Molecular Formula','C17H15BrO2Se',410.1683,NULL,'445FCAEAB2F5BDD0-FICuS-01-9D','445FCAEAB2F5BDD0-FICTS-01-7C','445FCAEAB2F5BDD0-uuuuu-01-4C','InChI=1S/C17H15BrO2Se/c1-2-20-17(19)16(21-15-6-4-3-5-7-15)12-13-8-10-14(18)11-9-13/h3-12H,2H2,1H3','InChIKey=ZLXHRDAVVWEJCN-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc(Br)cc1)[Se]c1ccccc1','1'),
	(214282,2,0,NULL,'Consistent with Molecular Formula','C11H9F3N2O4',290.1983,'5-Trifluoromethyl-1-(2,3,6-trideoxy-.alpha.-L-glycero-hex- 2-enopyranos-4-ulosyl) uracil','82C89CE24ADEF9CF-FICuS-01-A5','82C89CE24ADEF9CF-FICTS-01-84','82C89CE24ADEF9CF-uuuuu-01-54','InChI=1S/C11H9F3N2O4/c1-5-7(17)2-3-8(20-5)16-4-6(11(12,13)14)9(18)15-10(16)19/h2-5,8H,1H3,(H,15,18,19)','InChIKey=FGLZZIWQINLZJG-UHFFFAOYSA-N','CC1OC(n2cc(C(F)(F)F)c(=O)[nH]c2=O)C=CC1=O','1'),
	(214283,2,0,NULL,'Consistent with Molecular Formula','C9H9N3O4',223.1878,'6-Aza-1-(2,3,6-trideoxy-L-glycero-hex-2-enopyranos-4-ulosyl)uracil','185F1BA19A1A5A23-FICuS-01-57','185F1BA19A1A5A23-FICTS-01-36','185F1BA19A1A5A23-uuuuu-01-06','InChI=1S/C9H9N3O4/c1-5-6(13)2-3-8(16-5)12-9(15)11-7(14)4-10-12/h2-5,8H,1H3,(H,11,14,15)','InChIKey=MVJZWNKCNLNGCU-UHFFFAOYSA-N','CC1OC(n2ncc(=O)[nH]c2=O)C=CC1=O','1'),
	(214284,2,0,NULL,'Consistent with Molecular Formula','C9H9N3O4',223.1878,'6-Aza-1-(2,3,6-trideoxy-L-glycero-hex-2-enopyranos-4-ulosyl) uracil','185F1BA19A1A5A23-FICuS-01-57','185F1BA19A1A5A23-FICTS-01-36','185F1BA19A1A5A23-uuuuu-01-06','InChI=1S/C9H9N3O4/c1-5-6(13)2-3-8(16-5)12-9(15)11-7(14)4-10-12/h2-5,8H,1H3,(H,11,14,15)','InChIKey=MVJZWNKCNLNGCU-UHFFFAOYSA-N','CC1OC(n2ncc(=O)[nH]c2=O)C=CC1=O','1'),
	(214285,0,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'01DEA3A0B2C8716E-FICuS-01-68','01DEA3A0B2C8716E-FICTS-01-47','01DEA3A0B2C8716E-uuuuu-01-17','InChI=1S/C13H18O2/c1-15-12-7-5-11(6-8-12)13(14)9-3-2-4-10-13/h5-8,14H,2-4,9-10H2,1H3','InChIKey=FLYAGGNZYBWGJK-UHFFFAOYSA-N','COc1ccc(C2(O)CCCCC2)cc1',NULL),
	(214286,0,0,NULL,'Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'7F49D75E3AE9ECD6-FICuS-01-9A','7F49D75E3AE9ECD6-FICTS-01-79','7F49D75E3AE9ECD6-uuuuu-01-49','InChI=1S/C13H14O2/c1-15-13-7-5-10(6-8-13)11-3-2-4-12(14)9-11/h5-9H,2-4H2,1H3','InChIKey=LZLAMHMLEQQGAP-UHFFFAOYSA-N','COc1ccc(C2=CC(=O)CCC2)cc1',NULL),
	(214287,0,0,NULL,'Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'CBD520FBC0A084C5-FICuS-01-77','CBD520FBC0A084C5-FICTS-01-56','CBD520FBC0A084C5-uuuuu-01-26','InChI=1S/C11H11NO2/c1-12(2)9-7-8-5-3-4-6-10(8)14-11(9)13/h3-7H,1-2H3','InChIKey=VCQPHZSXAHONHF-UHFFFAOYSA-N','CN(C)c1cc2ccccc2oc1=O',NULL),
	(214288,0,0,NULL,'Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'9178709EFD4F5340-FICuS-01-55','9178709EFD4F5340-FICTS-01-34','9178709EFD4F5340-uuuuu-01-04','InChI=1S/C10H8O3/c1-12-9-6-7-4-2-3-5-8(7)13-10(9)11/h2-6H,1H3','InChIKey=HQCYVSPJIOJEGA-UHFFFAOYSA-N','COc1cc2ccccc2oc1=O',NULL),
	(214289,0,0,NULL,'Consistent with Molecular Formula','C9H5FO2',164.1357,NULL,'156FE85BA8DC642A-FICuS-01-7A','156FE85BA8DC642A-FICTS-01-59','156FE85BA8DC642A-uuuuu-01-29','InChI=1S/C9H5FO2/c10-7-5-6-3-1-2-4-8(6)12-9(7)11/h1-5H','InChIKey=XRJUWENYVQKCDW-UHFFFAOYSA-N','O=c1oc2ccccc2cc1F',NULL),
	(214290,4,0,NULL,'Consistent with Molecular Formula','C12H15N3O9',345.2652,NULL,'430B056128DB72E7-FICuS-01-41','430B056128DB72E7-FICTS-01-20','430B056128DB72E7-uuuuu-01-F0','InChI=1S/C12H15N3O9/c1-23-12(22)14-9(20)4-2-15(11(21)13-8(4)19)10-7(18)6(17)5(3-16)24-10/h2,5-7,10,16-18H,3H2,1H3,(H,13,19,21)(H,14,20,22)','InChIKey=UXSFHFOZLWFQEN-UHFFFAOYSA-N','COC(=O)NC(=O)c1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(214291,4,0,NULL,'Consistent with Molecular Formula','C18H19N3O9',421.3628,NULL,'16E2948613FF9FEF-FICuS-01-7A','16E2948613FF9FEF-FICTS-01-59','16E2948613FF9FEF-uuuuu-01-29','InChI=1S/C18H19N3O9/c22-7-11-12(23)13(24)16(30-11)21-6-10(14(25)19-17(21)27)15(26)20-18(28)29-8-9-4-2-1-3-5-9/h1-6,11-13,16,22-24H,7-8H2,(H,19,25,27)(H,20,26,28)','InChIKey=PRGIJTPURRNUSX-UHFFFAOYSA-N','O=C(NC(=O)c1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O)OCc1ccccc1','1'),
	(214292,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'2754E623506578A3-FICuS-01-2C','2754E623506578A3-FICTS-01-0B','2AFCB15BF4C752C5-uuuuu-01-2F','InChI=1S/C12H12N2O2/c1-14(2)11-5-3-9(4-6-11)7-10(8-13)12(15)16/h3-7H,1-2H3,(H,15,16)/b10-7+','InChIKey=CXZXLLVNQYUMAW-JXMROGBWSA-N','CN(C)c1ccc(/C=C(\\C#N)C(=O)O)cc1','1'),
	(214293,0,1,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'05411B052E3C7D47-FICuS-01-3C','05411B052E3C7D47-FICTS-01-1B','94CF516F047E16A3-uuuuu-01-09','InChI=1S/C11H9NO3/c1-15-10-4-2-3-8(6-10)5-9(7-12)11(13)14/h2-6H,1H3,(H,13,14)/b9-5+','InChIKey=IMEFWVUNBYJXKG-WEVVVXLNSA-N','COc1cccc(/C=C(\\C#N)C(=O)O)c1','1'),
	(214294,0,1,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'B9687550AACF6247-FICuS-01-5F','B9687550AACF6247-FICTS-01-3E','54592801707D94B6-uuuuu-01-DF','InChI=1S/C11H9NO3/c1-15-10-5-3-2-4-8(10)6-9(7-12)11(13)14/h2-6H,1H3,(H,13,14)/b9-6+','InChIKey=MLSFNPJOOCGHKT-RMKNXTFCSA-N','COc1ccccc1/C=C(\\C#N)C(=O)O','1'),
	(214295,0,1,NULL,'Consistent with Molecular Formula','C10H6FNO2',191.1613,NULL,'BE4ABDE01496A19E-FICuS-01-82','BE4ABDE01496A19E-FICTS-01-61','E5031C32B1C9F60B-uuuuu-01-09','InChI=1S/C10H6FNO2/c11-9-3-1-7(2-4-9)5-8(6-12)10(13)14/h1-5H,(H,13,14)/b8-5+','InChIKey=OBZAFMILNGLRAL-VMPITWQZSA-N','N#C/C(=C\\c1ccc(F)cc1)C(=O)O','1'),
	(214296,0,1,NULL,'Consistent with Molecular Formula','C10H6FNO2',191.1613,NULL,'078C15BD523D602D-FICuS-01-4F','078C15BD523D602D-FICTS-01-2E','317D244B388A78EF-uuuuu-01-0F','InChI=1S/C10H6FNO2/c11-9-4-2-1-3-7(9)5-8(6-12)10(13)14/h1-5H,(H,13,14)/b8-5+','InChIKey=DESWKKYKBFHUTI-VMPITWQZSA-N','N#C/C(=C\\c1ccccc1F)C(=O)O','1'),
	(214297,0,1,NULL,'Consistent with Molecular Formula','C11H6N2O2',198.1806,NULL,'DF31C939889EF9FE-FICuS-01-95','DF31C939889EF9FE-FICTS-01-74','6494CD68FA158F7B-uuuuu-01-26','InChI=1S/C11H6N2O2/c12-6-9-3-1-8(2-4-9)5-10(7-13)11(14)15/h1-5H,(H,14,15)/b10-5+','InChIKey=YYLUJSBONROLKZ-BJMVGYQFSA-N','N#C/C(=C\\c1ccc(C#N)cc1)C(=O)O','1'),
	(214298,0,1,NULL,'Consistent with Molecular Formula','C11H6N2O2',198.1806,NULL,'60B33C06CC914610-FICuS-01-39','60B33C06CC914610-FICTS-01-18','C8D55553C3D713C0-uuuuu-01-04','InChI=1S/C11H6N2O2/c12-6-9-3-1-2-8(4-9)5-10(7-13)11(14)15/h1-5H,(H,14,15)/b10-5+','InChIKey=SQFQFXZGRZGITH-BJMVGYQFSA-N','N#C/C(=C\\c1cccc(C#N)c1)C(=O)O','1'),
	(214299,0,1,NULL,'Consistent with Molecular Formula','C10H6N2O4',218.1684,NULL,'EEDDE79FA72792B3-FICuS-01-95','EEDDE79FA72792B3-FICTS-01-74','6A3D7DBDAEFF222F-uuuuu-01-53','InChI=1S/C10H6N2O4/c11-6-8(10(13)14)5-7-3-1-2-4-9(7)12(15)16/h1-5H,(H,13,14)/b8-5+','InChIKey=PRKAGXBESHYXLI-VMPITWQZSA-N','N#C/C(=C\\c1ccccc1[N+](=O)[O-])C(=O)O','1'),
	(214300,0,1,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'49462C58BA8B3A96-FICuS-01-60','49462C58BA8B3A96-FICTS-01-3F','DAC433DE1B990BF9-uuuuu-01-37','InChI=1S/C11H13NO2/c1-12(2)10-6-3-9(4-7-10)5-8-11(13)14/h3-8H,1-2H3,(H,13,14)/b8-5+','InChIKey=CQNPVMCASGWEHM-VMPITWQZSA-N','CN(C)c1ccc(/C=C/C(=O)O)cc1','1'),
	(214301,0,1,NULL,'Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'48A3A05568A3871E-FICuS-01-49','48A3A05568A3871E-FICTS-01-28','04FE9C0DEA8CF153-uuuuu-01-35','InChI=1S/C10H10O3/c1-13-9-5-3-2-4-8(9)6-7-10(11)12/h2-7H,1H3,(H,11,12)/b7-6+','InChIKey=FEGVSPGUHMGGBO-VOTSOKGWSA-N','COc1ccccc1/C=C/C(=O)O','1'),
	(214302,0,1,NULL,'Consistent with Molecular Formula','C9H7NO4',193.1586,NULL,'4BD8F694CDDCFBCA-FICuS-01-BC','4BD8F694CDDCFBCA-FICTS-01-9B','6275FE8C1305A4ED-uuuuu-01-17','InChI=1S/C9H7NO4/c11-9(12)6-3-7-1-4-8(5-2-7)10(13)14/h1-6H,(H,11,12)/b6-3+','InChIKey=XMMRNCHTDONGRJ-ZZXKWVIFSA-N','O=C(O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(214303,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'2CD9E6916C0B7C8C-FICuS-01-7E','2CD9E6916C0B7C8C-FICTS-01-5D','2CD9E6916C0B7C8C-uuuuu-01-2D','InChI=1S/C12H10N2O/c1-9(11(7-13)8-14)10-3-5-12(15-2)6-4-10/h3-6H,1-2H3','InChIKey=FHABJCOKDOJSHP-UHFFFAOYSA-N','COc1ccc(C(C)=C(C#N)C#N)cc1',NULL),
	(214304,0,0,NULL,'Consistent with Molecular Formula','C11H7FN2',186.1881,NULL,'69D00E202756636D-FICuS-01-38','69D00E202756636D-FICTS-01-17','69D00E202756636D-uuuuu-01-E7','InChI=1S/C11H7FN2/c1-8(10(6-13)7-14)9-2-4-11(12)5-3-9/h2-5H,1H3','InChIKey=BTHFBDPPRQIWGQ-UHFFFAOYSA-N','CC(=C(C#N)C#N)c1ccc(F)cc1',NULL),
	(214305,0,1,NULL,'Consistent with Molecular Formula','C9H7NO4',193.1586,NULL,'B45CE822B4165729-FICuS-01-4A','B45CE822B4165729-FICTS-01-29','DD2A1D4EAA645D5D-uuuuu-01-3D','InChI=1S/C9H7NO4/c11-9(12)6-5-7-3-1-2-4-8(7)10(13)14/h1-6H,(H,11,12)/b6-5+','InChIKey=BBQDLDVSEDAYAA-AATRIKPKSA-N','O=C(O)/C=C/c1ccccc1[N+](=O)[O-]','1'),
	(214306,4,0,NULL,'Consistent with Molecular Formula','C16H12Br4O2',555.8856,NULL,'5C4C09321368B2BE-FICuS-01-51','5C4C09321368B2BE-FICTS-01-30','5C4C09321368B2BE-uuuuu-01-00','InChI=1S/C16H12Br4O2/c17-15(18)9-1-5-6(2-10(9)15)14(22)8-4-12-11(16(12,19)20)3-7(8)13(5)21/h9-12H,1-4H2','InChIKey=AQJMKFWRNPYQEH-UHFFFAOYSA-N','O=C1C2=C(CC3C(C2)C3(Br)Br)C(=O)C2=C1CC1C(C2)C1(Br)Br','1'),
	(214307,0,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,NULL,'4DF2DBE069D30310-FICuS-01-5C','4DF2DBE069D30310-FICTS-01-3B','4DF2DBE069D30310-uuuuu-01-0B','InChI=1S/C19H22O6/c1-11-6-16(24-4)18(25-5)15(17(11)19(20)21)9-12-7-13(22-2)10-14(8-12)23-3/h6-8,10H,9H2,1-5H3,(H,20,21)','InChIKey=UKVZTCOUMCJDTK-UHFFFAOYSA-N','COc1cc(Cc2c(OC)c(OC)cc(C)c2C(=O)O)cc(OC)c1',NULL),
	(214308,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O6',484.5074,NULL,'ACA9A86794FF367C-FICuS-01-87','6770638A72CC2193-FICTS-01-1A','ACA9A86794FF367C-uuuuu-01-36','InChI=1S/C28H24N2O6/c1-3-35-27(33)22-20-19(31)15-16-29-26(32)21(20)23(28(34)36-4-2)25(18-13-9-6-10-14-18)30-24(22)17-11-7-5-8-12-17/h5-16,30H,3-4H2,1-2H3,(H,29,32)','InChIKey=AVNLKYQQKOWVNH-UHFFFAOYSA-N','CCOC(=O)C1=C(c2ccccc2)NC(c2ccccc2)=C(C(=O)OCC)c2c1c(=O)cc[nH]c2=O',NULL),
	(214309,0,0,NULL,'Consistent with Molecular Formula','C18H14O2S',294.3674,NULL,'792E86262D883BFD-FICuS-01-69','792E86262D883BFD-FICTS-01-48','792E86262D883BFD-uuuuu-01-18','InChI=1S/C18H14O2S/c19-16(20)9-3-6-12-10-15-13-7-1-4-11-5-2-8-14(17(11)13)18(15)21-12/h1-2,4-5,7-8,10H,3,6,9H2,(H,19,20)','InChIKey=HEOZHPHHDIDGAJ-UHFFFAOYSA-N','O=C(O)CCCc1cc2c(s1)-c1cccc3cccc-2c13',NULL),
	(214310,2,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'0456560CE5196FFD-FICuS-01-5E','0456560CE5196FFD-FICTS-01-3D','F1C111D455156512-uuuuu-01-D9','InChI=1S/C17H16O3/c1-9-15-12-7-10-5-3-4-6-11(10)17(12)20-13(15)8-14(19-2)16(9)18/h3-6,8,12,17-18H,7H2,1-2H3/t12-,17-/m1/s1','InChIKey=CBEWDWWXMNBFCB-SJKOYZFVSA-N','COc1cc2c(c(C)c1O)C1Cc3ccccc3C1O2','1'),
	(214311,1,0,NULL,'Consistent with Molecular Formula','C18H27NO4S',353.4756,NULL,'120C7825458B345B-FICuS-01-34','120C7825458B345B-FICTS-01-13','120C7825458B345B-uuuuu-01-E3','InChI=1S/C18H27NO4S/c1-7-8-9-15(3)19(17(20)23-18(4,5)6)24(21,22)16-12-10-14(2)11-13-16/h7,10-13,15H,1,8-9H2,2-6H3','InChIKey=XJXNQSXNZHNNMH-UHFFFAOYSA-N','C=CCCC(C)N(C(=O)OC(C)(C)C)S(=O)(=O)c1ccc(C)cc1','1'),
	(214312,1,0,NULL,'Consistent with Molecular Formula','C12H11Cl3N2O4',353.5889,NULL,'8BD550DDDD24473E-FICuS-01-78','8BD550DDDD24473E-FICTS-01-57','8BD550DDDD24473E-uuuuu-01-27','InChI=1S/C12H11Cl3N2O4/c1-7(18)16-11(12(13,14)15)21-17-8-4-2-3-5-9(8)20-6-10(17)19/h2-5,11H,6H2,1H3,(H,16,18)','InChIKey=ABRCGZKQANLGTM-UHFFFAOYSA-N','CC(=O)NC(ON1C(=O)COc2ccccc21)C(Cl)(Cl)Cl','1'),
	(214313,0,0,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'64BD41EE3B8DC9A6-FICuS-01-8A','64BD41EE3B8DC9A6-FICTS-01-69','64BD41EE3B8DC9A6-uuuuu-01-39','InChI=1S/C12H13NO4/c1-13(2)9-5-3-8(4-6-9)7-10(11(14)15)12(16)17/h3-7H,1-2H3,(H,14,15)(H,16,17)','InChIKey=SNUJAOPSQUVSPM-UHFFFAOYSA-N','CN(C)c1ccc(C=C(C(=O)O)C(=O)O)cc1',NULL),
	(214314,0,0,NULL,'Consistent with Molecular Formula','C11H10O5',222.197,NULL,'395D030088BABEAC-FICuS-01-6D','395D030088BABEAC-FICTS-01-4C','395D030088BABEAC-uuuuu-01-1C','InChI=1S/C11H10O5/c1-16-8-4-2-7(3-5-8)6-9(10(12)13)11(14)15/h2-6H,1H3,(H,12,13)(H,14,15)','InChIKey=QYXHQRJWUMDWGJ-UHFFFAOYSA-N','COc1ccc(C=C(C(=O)O)C(=O)O)cc1',NULL),
	(214315,0,0,NULL,'Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'1DB0410F321D49AD-FICuS-01-55','1DB0410F321D49AD-FICTS-01-34','1DB0410F321D49AD-uuuuu-01-04','InChI=1S/C11H10O4/c1-7-2-4-8(5-3-7)6-9(10(12)13)11(14)15/h2-6H,1H3,(H,12,13)(H,14,15)','InChIKey=DTESVSJGQRBZEK-UHFFFAOYSA-N','Cc1ccc(C=C(C(=O)O)C(=O)O)cc1',NULL),
	(214316,0,0,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,'Propanedioic acid,([1,1\'-biphenyl]-4-ylmethylene)-\nMalonic acid, (4-biphenylylmethylene)-\nMalonic acid, p-phenylbenzylidene-','514298673B9A6610-FICuS-01-2D','514298673B9A6610-FICTS-01-0C','514298673B9A6610-uuuuu-01-DC','InChI=1S/C16H12O4/c17-15(18)14(16(19)20)10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-10H,(H,17,18)(H,19,20)','InChIKey=VUKIGYZXHRSZFY-UHFFFAOYSA-N','O=C(O)C(=Cc1ccc(-c2ccccc2)cc1)C(=O)O',NULL),
	(214317,0,0,NULL,'Consistent with Molecular Formula','C10H7BrO4',271.0669,NULL,'F9D7D6C423E44604-FICuS-01-5E','F9D7D6C423E44604-FICTS-01-3D','F9D7D6C423E44604-uuuuu-01-0D','InChI=1S/C10H7BrO4/c11-7-3-1-6(2-4-7)5-8(9(12)13)10(14)15/h1-5H,(H,12,13)(H,14,15)','InChIKey=VVHQUKVYERZKIX-UHFFFAOYSA-N','O=C(O)C(=Cc1ccc(Br)cc1)C(=O)O',NULL),
	(214318,0,0,NULL,'Consistent with Molecular Formula','C10H7NO6',237.1684,NULL,'9AB5DAA96EEAB935-FICuS-01-9B','9AB5DAA96EEAB935-FICTS-01-7A','9AB5DAA96EEAB935-uuuuu-01-4A','InChI=1S/C10H7NO6/c12-9(13)8(10(14)15)5-6-1-3-7(4-2-6)11(16)17/h1-5H,(H,12,13)(H,14,15)','InChIKey=MLBHMFODFBLWRF-UHFFFAOYSA-N','O=C(O)C(=Cc1ccc([N+](=O)[O-])cc1)C(=O)O',NULL),
	(214319,0,1,NULL,'Consistent with Molecular Formula','C12H13FO3',224.2313,NULL,'999D9FC96A01CE11-FICuS-01-73','999D9FC96A01CE11-FICTS-01-52','199F72FEBE902326-uuuuu-01-10','InChI=1S/C12H13FO3/c1-3-16-12(14)11(13)8-9-4-6-10(15-2)7-5-9/h4-8H,3H2,1-2H3/b11-8-','InChIKey=HAVOABSXFULZTO-FLIBITNWSA-N','CCOC(=O)/C(F)=C/c1ccc(OC)cc1','1'),
	(214320,0,1,NULL,'Consistent with Molecular Formula','C12H13FO2',208.2319,NULL,'8D26BA7E8F216BBD-FICuS-01-89','8D26BA7E8F216BBD-FICTS-01-68','54BF10DC8D7555DB-uuuuu-01-27','InChI=1S/C12H13FO2/c1-3-15-12(14)11(13)8-10-6-4-9(2)5-7-10/h4-8H,3H2,1-2H3/b11-8-','InChIKey=FYPYWJKUEFGCGT-FLIBITNWSA-N','CCOC(=O)/C(F)=C/c1ccc(C)cc1','1'),
	(214321,0,1,NULL,'Consistent with Molecular Formula','C12H13FO2',208.2319,NULL,'56CE390339031FB9-FICuS-01-4A','56CE390339031FB9-FICTS-01-29','824AACA253AF48B0-uuuuu-01-19','InChI=1S/C12H13FO2/c1-3-15-12(14)11(13)8-10-6-4-5-9(2)7-10/h4-8H,3H2,1-2H3/b11-8-','InChIKey=ROYDIUDURINXAQ-FLIBITNWSA-N','CCOC(=O)/C(F)=C/c1cccc(C)c1','1'),
	(214322,0,1,NULL,'Consistent with Molecular Formula','C11H10F2O2',212.1956,NULL,'9A575DEEBCFEE383-FICuS-01-A3','9A575DEEBCFEE383-FICTS-01-82','B8281BBC9C01FE74-uuuuu-01-25','InChI=1S/C11H10F2O2/c1-2-15-11(14)10(13)7-8-3-5-9(12)6-4-8/h3-7H,2H2,1H3/b10-7-','InChIKey=CGLPWYCHBINLKG-YFHOEESVSA-N','CCOC(=O)/C(F)=C/c1ccc(F)cc1','1'),
	(214323,0,1,NULL,'Consistent with Molecular Formula','C11H10F2O2',212.1956,NULL,'01712726F24D6F59-FICuS-01-3B','01712726F24D6F59-FICTS-01-1A','28D9D9A453115BDC-uuuuu-01-17','InChI=1S/C11H10F2O2/c1-2-15-11(14)10(13)7-8-4-3-5-9(12)6-8/h3-7H,2H2,1H3/b10-7-','InChIKey=RTEWJEUZJAVZEA-YFHOEESVSA-N','CCOC(=O)/C(F)=C/c1cccc(F)c1','1'),
	(214324,0,1,NULL,'Consistent with Molecular Formula','C12H10FNO2',219.2149,NULL,'2BAD8A798FC0E41D-FICuS-01-88','2BAD8A798FC0E41D-FICTS-01-67','0E36F7098684BAF5-uuuuu-01-12','InChI=1S/C12H10FNO2/c1-2-16-12(15)11(13)7-9-3-5-10(8-14)6-4-9/h3-7H,2H2,1H3/b11-7-','InChIKey=COEBUPMFJTWDLS-XFFZJAGNSA-N','CCOC(=O)/C(F)=C/c1ccc(C#N)cc1','1'),
	(214325,0,1,NULL,'Consistent with Molecular Formula','C12H10FNO2',219.2149,NULL,'3C9532CDA967EBB7-FICuS-01-7E','3C9532CDA967EBB7-FICTS-01-5D','568B345F9DE6E2E3-uuuuu-01-24','InChI=1S/C12H10FNO2/c1-2-16-12(15)11(13)7-9-4-3-5-10(6-9)8-14/h3-7H,2H2,1H3/b11-7-','InChIKey=BVOCLGXXLPXBCG-XFFZJAGNSA-N','CCOC(=O)/C(F)=C/c1cccc(C#N)c1','1'),
	(214326,0,1,NULL,'Consistent with Molecular Formula','C11H10FNO4',239.2027,NULL,'3CD15CF750CBB886-FICuS-01-79','3CD15CF750CBB886-FICTS-01-58','14561A7A7F18F705-uuuuu-01-F8','InChI=1S/C11H10FNO4/c1-2-17-11(14)10(12)7-8-3-5-9(6-4-8)13(15)16/h3-7H,2H2,1H3/b10-7-','InChIKey=SBTMSTNJVHJCKH-YFHOEESVSA-N','CCOC(=O)/C(F)=C/c1ccc([N+](=O)[O-])cc1','1'),
	(214327,0,1,NULL,'Consistent with Molecular Formula','C11H10FNO4',239.2027,NULL,'E19EC3B005B2A7E9-FICuS-01-72','E19EC3B005B2A7E9-FICTS-01-51','8F6A4F8ABE736CC9-uuuuu-01-44','InChI=1S/C11H10FNO4/c1-2-17-11(14)10(12)7-8-4-3-5-9(6-8)13(15)16/h3-7H,2H2,1H3/b10-7-','InChIKey=FIHNPBNQWYGKLT-YFHOEESVSA-N','CCOC(=O)/C(F)=C/c1cccc([N+](=O)[O-])c1','1'),
	(214328,0,1,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'3EF7BEF683CB6A19-FICuS-01-90','3EF7BEF683CB6A19-FICTS-01-6F','A61862C34E5EA1D3-uuuuu-01-10','InChI=1S/C12H15NO2/c1-9(12(14)15)8-10-4-6-11(7-5-10)13(2)3/h4-8H,1-3H3,(H,14,15)/b9-8+','InChIKey=WXLUBRDUMYJXKW-CMDGGOBGSA-N','C/C(=C\\c1ccc(N(C)C)cc1)C(=O)O','1'),
	(214329,0,1,NULL,'Consistent with Molecular Formula','C10H9FO2',180.1783,NULL,'52D65C8B5B655223-FICuS-01-48','52D65C8B5B655223-FICTS-01-27','8748A7F1B403DD82-uuuuu-01-0B','InChI=1S/C10H9FO2/c1-7(10(12)13)6-8-2-4-9(11)5-3-8/h2-6H,1H3,(H,12,13)/b7-6+','InChIKey=AQQMERSMRLTKCK-VOTSOKGWSA-N','C/C(=C\\c1ccc(F)cc1)C(=O)O','1'),
	(214330,0,1,NULL,'Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'C905E0F7C1B4A3BF-FICuS-01-80','C905E0F7C1B4A3BF-FICTS-01-5F','EC29B4377109FFD0-uuuuu-01-1A','InChI=1S/C10H9NO4/c1-7(10(12)13)6-8-2-4-9(5-3-8)11(14)15/h2-6H,1H3,(H,12,13)/b7-6+','InChIKey=AWWVCUPVXCDDHS-VOTSOKGWSA-N','C/C(=C\\c1ccc([N+](=O)[O-])cc1)C(=O)O','1'),
	(214331,0,1,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'457D32449CD016A6-FICuS-01-46','457D32449CD016A6-FICTS-01-25','A415F635D69946AF-uuuuu-01-12','InChI=1S/C12H15NO/c1-10(9-14)8-11-4-6-12(7-5-11)13(2)3/h4-9H,1-3H3/b10-8+','InChIKey=ZZNDWTMGGCTTSC-CSKARUKUSA-N','C/C(C=O)=C\\c1ccc(N(C)C)cc1','1'),
	(214332,0,1,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'2D00FD175F7BA17F-FICuS-01-72','2D00FD175F7BA17F-FICTS-01-51','CA2409DCCE5B28FD-uuuuu-01-43','InChI=1S/C11H12O2/c1-9(8-12)7-10-3-5-11(13-2)6-4-10/h3-8H,1-2H3/b9-7+','InChIKey=BNBBFUJNMYQYLA-VQHVLOKHSA-N','COc1ccc(/C=C(\\C)C=O)cc1','1'),
	(214333,0,1,NULL,'Consistent with Molecular Formula','C10H9FO',164.1789,NULL,'36AA1010EABA7319-FICuS-01-51','36AA1010EABA7319-FICTS-01-30','72696203D8658DF7-uuuuu-01-F9','InChI=1S/C10H9FO/c1-8(7-12)6-9-2-4-10(11)5-3-9/h2-7H,1H3/b8-6+','InChIKey=KGIKBRYVRUTDGR-SOFGYWHQSA-N','C/C(C=O)=C\\c1ccc(F)cc1','1'),
	(214334,0,1,NULL,'Consistent with Molecular Formula','C10H9FO',164.1789,NULL,'25BD41078DBA3554-FICuS-01-50','25BD41078DBA3554-FICTS-01-2F','0714C5AA3217789B-uuuuu-01-F3','InChI=1S/C10H9FO/c1-8(7-12)5-9-3-2-4-10(11)6-9/h2-7H,1H3/b8-5+','InChIKey=BKRVIAAGTQOUAO-VMPITWQZSA-N','C/C(C=O)=C\\c1cccc(F)c1','1'),
	(214335,0,1,NULL,'Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'ACE58C54C48D755F-FICuS-01-83','ACE58C54C48D755F-FICTS-01-62','10D42F58671B787E-uuuuu-01-FF','InChI=1S/C10H9NO3/c1-8(7-12)6-9-2-4-10(5-3-9)11(13)14/h2-7H,1H3/b8-6+','InChIKey=UTNWCRRIRXIRHG-SOFGYWHQSA-N','C/C(C=O)=C\\c1ccc([N+](=O)[O-])cc1','1'),
	(214336,0,1,NULL,'Consistent with Molecular Formula','C15H15N3',237.3036,NULL,'BDD902162E99AF78-FICuS-01-72','BDD902162E99AF78-FICTS-01-51','532145129A5FD79C-uuuuu-01-F9','InChI=1S/C15H15N3/c1-12(9-14(10-16)11-17)8-13-4-6-15(7-5-13)18(2)3/h4-9H,1-3H3/b12-8+','InChIKey=SGDZVSKJNVDLCO-XYOKQWHBSA-N','C/C(C=C(C#N)C#N)=C\\c1ccc(N(C)C)cc1','1'),
	(214337,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'A943CE77C5C90741-FICuS-01-5E','A943CE77C5C90741-FICTS-01-3D','C8317489041E003F-uuuuu-01-E4','InChI=1S/C14H12N2O/c1-11(8-13(9-15)10-16)7-12-3-5-14(17-2)6-4-12/h3-8H,1-2H3/b11-7+','InChIKey=BGLPDUTZAQPOTP-YRNVUSSQSA-N','COc1ccc(/C=C(\\C)C=C(C#N)C#N)cc1','1'),
	(214338,0,1,NULL,'Consistent with Molecular Formula','C14H12N2',208.2622,NULL,'BF1A33FDDF304B7D-FICuS-01-8F','BF1A33FDDF304B7D-FICTS-01-6E','8BA0D33966CDC810-uuuuu-01-13','InChI=1S/C14H12N2/c1-11-3-5-13(6-4-11)7-12(2)8-14(9-15)10-16/h3-8H,1-2H3/b12-7+','InChIKey=GYXLYHVENAZWKL-KPKJPENVSA-N','C/C(C=C(C#N)C#N)=C\\c1ccc(C)cc1','1'),
	(214339,0,1,NULL,'Consistent with Molecular Formula','C13H10N2',194.2354,NULL,'CE05FE34C36F24A0-FICuS-01-6F','CE05FE34C36F24A0-FICTS-01-4E','740F7193140E1478-uuuuu-01-D9','InChI=1S/C13H10N2/c1-11(8-13(9-14)10-15)7-12-5-3-2-4-6-12/h2-8H,1H3/b11-7+','InChIKey=CSTGFZWTUMWSDE-YRNVUSSQSA-N','C/C(C=C(C#N)C#N)=C\\c1ccccc1','1'),
	(214340,0,1,NULL,'Consistent with Molecular Formula','C13H9FN2',212.2259,NULL,'1AFDF6C2683A761D-FICuS-01-78','1AFDF6C2683A761D-FICTS-01-57','FBA1464C16033D99-uuuuu-01-04','InChI=1S/C13H9FN2/c1-10(7-12(8-15)9-16)6-11-2-4-13(14)5-3-11/h2-7H,1H3/b10-6+','InChIKey=CRBUKOFRHAJRAS-UXBLZVDNSA-N','C/C(C=C(C#N)C#N)=C\\c1ccc(F)cc1','1'),
	(214341,0,1,NULL,'Consistent with Molecular Formula','C13H9FN2',212.2259,NULL,'83E0187487A16CFD-FICuS-01-5F','83E0187487A16CFD-FICTS-01-3E','8B6F1251E067AEB1-uuuuu-01-10','InChI=1S/C13H9FN2/c1-10(6-12(8-15)9-16)5-11-3-2-4-13(14)7-11/h2-7H,1H3/b10-5+','InChIKey=XOBUFLHTLUHPSK-BJMVGYQFSA-N','C/C(C=C(C#N)C#N)=C\\c1cccc(F)c1','1'),
	(214342,0,1,NULL,'Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'5359816F2479FCD9-FICuS-01-5E','5359816F2479FCD9-FICTS-01-3D','510F7D09132DAFD9-uuuuu-01-14','InChI=1S/C13H9N3O2/c1-10(7-12(8-14)9-15)6-11-2-4-13(5-3-11)16(17)18/h2-7H,1H3/b10-6+','InChIKey=JWTLNWOGDFUNLJ-UXBLZVDNSA-N','C/C(C=C(C#N)C#N)=C\\c1ccc([N+](=O)[O-])cc1','1'),
	(214343,0,1,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'9D8F1AD591FC17F8-FICuS-01-86','9D8F1AD591FC17F8-FICTS-01-65','C8280D00DDE5B593-uuuuu-01-14','InChI=1S/C16H14O3/c1-19-14-9-7-12(8-10-14)11-15(16(17)18)13-5-3-2-4-6-13/h2-11H,1H3,(H,17,18)/b15-11+','InChIKey=NHUQYXSTNXLJIW-RVDMUPIBSA-N','COc1ccc(/C=C(/C(=O)O)c2ccccc2)cc1','1'),
	(214344,0,1,NULL,'Consistent with Molecular Formula','C15H11FO2',242.2491,NULL,'1D2A1CB2A462F5CA-FICuS-01-73','1D2A1CB2A462F5CA-FICTS-01-52','A82662A19A19EDEF-uuuuu-01-29','InChI=1S/C15H11FO2/c16-13-8-6-11(7-9-13)10-14(15(17)18)12-4-2-1-3-5-12/h1-10H,(H,17,18)/b14-10-','InChIKey=SHVCVQLLRDIIKK-UVTDQMKNSA-N','O=C(O)/C(=C\\c1ccc(F)cc1)c1ccccc1','1'),
	(214345,0,1,NULL,'Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'21F42B9BD48482B3-FICuS-01-56','21F42B9BD48482B3-FICTS-01-35','1B956BB2B1BC4E48-uuuuu-01-20','InChI=1S/C15H11NO4/c17-15(18)14(12-4-2-1-3-5-12)10-11-6-8-13(9-7-11)16(19)20/h1-10H,(H,17,18)/b14-10+','InChIKey=AYKTVOLPMVPDMN-GXDHUFHOSA-N','O=C(O)/C(=C/c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(214346,0,0,NULL,'Consistent with Molecular Formula','C24H21NO2',355.4354,NULL,'64883BE228D02E0D-FICuS-01-56','64883BE228D02E0D-FICTS-01-35','64883BE228D02E0D-uuuuu-01-05','InChI=1S/C24H21NO2/c1-25(2)21-15-13-18(14-16-21)17-22(23(26)19-9-5-3-6-10-19)24(27)20-11-7-4-8-12-20/h3-17H,1-2H3','InChIKey=CLHVQOUENCCQKO-UHFFFAOYSA-N','CN(C)c1ccc(C=C(C(=O)c2ccccc2)C(=O)c2ccccc2)cc1',NULL),
	(214347,0,0,NULL,'Consistent with Molecular Formula','C23H18O3',342.3934,NULL,'0E7B1D98C6A45256-FICuS-01-5B','0E7B1D98C6A45256-FICTS-01-3A','0E7B1D98C6A45256-uuuuu-01-0A','InChI=1S/C23H18O3/c1-26-20-14-12-17(13-15-20)16-21(22(24)18-8-4-2-5-9-18)23(25)19-10-6-3-7-11-19/h2-16H,1H3','InChIKey=GFYGTFXMFBVZNV-UHFFFAOYSA-N','COc1ccc(C=C(C(=O)c2ccccc2)C(=O)c2ccccc2)cc1',NULL),
	(214348,0,0,NULL,'Consistent with Molecular Formula','C22H16O2',312.3672,NULL,'E562258111204B42-FICuS-01-19','E562258111204B42-FICTS-01-F8','E562258111204B42-uuuuu-01-C8','InChI=1S/C22H16O2/c23-21(18-12-6-2-7-13-18)20(16-17-10-4-1-5-11-17)22(24)19-14-8-3-9-15-19/h1-16H','InChIKey=XWLSHEYUYYYBBQ-UHFFFAOYSA-N','O=C(C(=Cc1ccccc1)C(=O)c1ccccc1)c1ccccc1',NULL),
	(214349,0,0,NULL,'Consistent with Molecular Formula','C22H15FO2',330.3577,NULL,'CBA2F506B11C8E3C-FICuS-01-7A','CBA2F506B11C8E3C-FICTS-01-59','CBA2F506B11C8E3C-uuuuu-01-29','InChI=1S/C22H15FO2/c23-19-13-11-16(12-14-19)15-20(21(24)17-7-3-1-4-8-17)22(25)18-9-5-2-6-10-18/h1-15H','InChIKey=DOEGZENDHGHBRQ-UHFFFAOYSA-N','O=C(C(=Cc1ccc(F)cc1)C(=O)c1ccccc1)c1ccccc1',NULL),
	(214350,0,0,NULL,'Consistent with Molecular Formula','C8H12N4S',196.2696,NULL,'D7EE148C7A1AE478-FICuS-01-7E','D7EE148C7A1AE478-FICTS-01-5D','D7EE148C7A1AE478-uuuuu-01-2D','InChI=1S/C8H12N4S/c1-2-3-4-11-8-12-6(5-9)7(10)13-8/h2-4,10H2,1H3,(H,11,12)','InChIKey=LWXGIRSNQBRIDC-UHFFFAOYSA-N','CCCCNc1nc(C#N)c(N)s1',NULL),
	(214351,0,0,NULL,'Consistent with Molecular Formula','C11H10N4OS',246.2862,NULL,'3B4F790C89A16336-FICuS-01-4E','3B4F790C89A16336-FICTS-01-2D','3B4F790C89A16336-uuuuu-01-FD','InChI=1S/C11H10N4OS/c1-16-8-4-2-7(3-5-8)14-11-15-9(6-12)10(13)17-11/h2-5H,13H2,1H3,(H,14,15)','InChIKey=OQUNZTFZBABXOM-UHFFFAOYSA-N','COc1ccc(Nc2nc(C#N)c(N)s2)cc1',NULL),
	(214352,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN4S',250.7051,NULL,'AA1D4FCC3C8E73AF-FICuS-01-A2','AA1D4FCC3C8E73AF-FICTS-01-81','AA1D4FCC3C8E73AF-uuuuu-01-51','InChI=1S/C10H7ClN4S/c11-6-1-3-7(4-2-6)14-10-15-8(5-12)9(13)16-10/h1-4H,13H2,(H,14,15)','InChIKey=QJEGJEJZNHISLK-UHFFFAOYSA-N','N#Cc1nc(Nc2ccc(Cl)cc2)sc1N',NULL),
	(214353,0,0,NULL,'Consistent with Molecular Formula','C10H7N5O2S',261.2576,NULL,'FE4433A07CBC9148-FICuS-01-66','FE4433A07CBC9148-FICTS-01-45','FE4433A07CBC9148-uuuuu-01-15','InChI=1S/C10H7N5O2S/c11-5-8-9(12)18-10(14-8)13-6-1-3-7(4-2-6)15(16)17/h1-4H,12H2,(H,13,14)','InChIKey=WKZFHIVAXRJZRH-UHFFFAOYSA-N','N#Cc1nc(Nc2ccc([N+](=O)[O-])cc2)sc1N',NULL),
	(214354,0,0,NULL,'Consistent with Molecular Formula','C14H10N4S',266.3198,NULL,'F3D0B3E2322180E9-FICuS-01-4E','F3D0B3E2322180E9-FICTS-01-2D','F3D0B3E2322180E9-uuuuu-01-FD','InChI=1S/C14H10N4S/c15-8-12-13(16)19-14(18-12)17-11-7-3-5-9-4-1-2-6-10(9)11/h1-7H,16H2,(H,17,18)','InChIKey=FBQGUKYMSRIVNJ-UHFFFAOYSA-N','N#Cc1nc(Nc2cccc3ccccc23)sc1N',NULL),
	(214355,0,0,NULL,'Consistent with Molecular Formula','C11H9N5S',243.2856,NULL,'783DA7BAF4A830FA-FICuS-01-85','783DA7BAF4A830FA-FICTS-01-64','783DA7BAF4A830FA-uuuuu-01-34','InChI=1S/C11H9N5S/c12-9-8-10(14-6-13-9)17-11(16-8)15-7-4-2-1-3-5-7/h1-6H,(H,15,16)(H2,12,13,14)','InChIKey=LXSHSMPIZAEETA-UHFFFAOYSA-N','Nc1ncnc2sc(Nc3ccccc3)nc12',NULL),
	(214356,0,0,NULL,'Consistent with Molecular Formula','C12H11N5S',257.3124,NULL,'04E693949A2397F8-FICuS-01-4C','04E693949A2397F8-FICTS-01-2B','04E693949A2397F8-uuuuu-01-FB','InChI=1S/C12H11N5S/c1-7-14-10(13)9-11(15-7)18-12(17-9)16-8-5-3-2-4-6-8/h2-6H,1H3,(H,16,17)(H2,13,14,15)','InChIKey=JSWYMRWSCVTZDF-UHFFFAOYSA-N','Cc1nc(N)c2nc(Nc3ccccc3)sc2n1',NULL),
	(214357,0,0,NULL,'Consistent with Molecular Formula','C18H14O5',310.3056,'Sarolactone','9B3306823D309C72-FICuS-01-37','9B3306823D309C72-FICTS-01-16','9B3306823D309C72-uuuuu-01-E6','InChI=1S/C18H14O5/c1-18(2)7-6-9-13(23-18)8-12(20)14-10-4-3-5-11(19)15(10)17(21)22-16(9)14/h3-8,19-20H,1-2H3','InChIKey=OMSIAYZTDAHRCK-UHFFFAOYSA-N','CC1(C)C=Cc2c(cc(O)c3c2oc(=O)c2c(O)cccc23)O1',NULL),
	(214358,4,0,NULL,'Consistent with Molecular Formula','C18H19N3O9',421.3628,NULL,'16E2948613FF9FEF-FICuS-01-7A','16E2948613FF9FEF-FICTS-01-59','16E2948613FF9FEF-uuuuu-01-29','InChI=1S/C18H19N3O9/c22-7-11-12(23)13(24)16(30-11)21-6-10(14(25)19-17(21)27)15(26)20-18(28)29-8-9-4-2-1-3-5-9/h1-6,11-13,16,22-24H,7-8H2,(H,19,25,27)(H,20,26,28)','InChIKey=PRGIJTPURRNUSX-UHFFFAOYSA-N','O=C(NC(=O)c1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O)OCc1ccccc1','1'),
	(214359,0,1,NULL,'Consistent with Molecular Formula','C11H13N5O',231.2566,NULL,'F11EFFD6AC4D6799-FICuS-01-95','C677DF9EC451577D-FICTS-01-59','F11EFFD6AC4D6799-uuuuu-01-44','InChI=1S/C11H13N5O/c12-11-15-7-8(16-11)3-1-6-14-10(17)9-4-2-5-13-9/h1-5,7,13H,6H2,(H,14,17)(H3,12,15,16)/b3-1+','InChIKey=PJKFCZYTTBYEHL-HNQUOIGGSA-N','Nc1ncc(/C=C/CNC(=O)c2ccc[nH]2)[nH]1','1'),
	(214360,9,1,NULL,'Consistent with Molecular Formula','C22H34O4',362.5082,'Asbestinin-D','81EFEE62F53B67A6-FICuS-01-81','81EFEE62F53B67A6-FICTS-01-60','53D50DD7FEAE5C91-uuuuu-01-39','InChI=1S/C22H34O4/c1-12-7-6-8-22(5)21-18-16(14(3)11-24-22)10-13(2)20(25-15(4)23)19(18)17(9-12)26-21/h7,13-14,16-21H,6,8-11H2,1-5H3/b12-7+/t13-,14?,16+,17+,18?,19?,20-,21+,22+/m1/s1','InChIKey=MDSDQZGJBVBIFN-VHCDHQDOSA-N','CC(=O)OC1C(C)CC2C(C)COC3(C)CC/C=C(\\C)CC4OC3C2C41','1'),
	(214361,1,1,NULL,'Consistent with Molecular Formula','C24H25N3O3S',435.5398,NULL,'9AE86870541373FE-FICuS-01-55','9AE86870541373FE-FICTS-01-34','FF55DAC24C130B7F-uuuuu-01-30','InChI=1S/C24H25N3O3S/c1-16-8-11-19(12-9-16)31(29,30)27-20-7-5-6-18-10-13-22(28)24(23(18)20)21(27)14-17(2)15-25-26(3)4/h5-13,15,21,28H,2,14H2,1,3-4H3/b25-15+','InChIKey=USDZAUMPCMWALL-MFKUBSTISA-N','C=C(/C=N/N(C)C)CC1c2c(O)ccc3cccc(c23)N1S(=O)(=O)c1ccc(C)cc1','1'),
	(214362,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'311C40C2A1939607-FICuS-01-2C','311C40C2A1939607-FICTS-01-0B','311C40C2A1939607-uuuuu-01-DB','InChI=1S/C24H20N2O4/c1-29-23(27)19-7-11-21(12-8-19)25-15-17-3-5-18(6-4-17)16-26-22-13-9-20(10-14-22)24(28)30-2/h3-16H,1-2H3/b25-15-,26-16?','InChIKey=CKDMGPPZAUDRLJ-SAMREGNNSA-N','COC(=O)c1ccc(/N=C/c2ccc(/C=N/c3ccc(C(=O)OC)cc3)cc2)cc1',NULL),
	(214363,0,0,NULL,'Consistent with Molecular Formula','C30H32N2O4',484.5938,NULL,'FDD6C17C98C8CD76-FICuS-01-99','FDD6C17C98C8CD76-FICTS-01-78','FDD6C17C98C8CD76-uuuuu-01-48','InChI=1S/C30H32N2O4/c1-21(2)19-35-29(33)25-9-13-27(14-10-25)31-17-23-5-7-24(8-6-23)18-32-28-15-11-26(12-16-28)30(34)36-20-22(3)4/h5-18,21-22H,19-20H2,1-4H3/b31-17-,32-18?','InChIKey=FZFMLVRMAJJQOL-FAKRKHANSA-N','CC(C)COC(=O)c1ccc(/N=C/c2ccc(/C=N/c3ccc(C(=O)OCC(C)C)cc3)cc2)cc1',NULL),
	(214364,2,0,NULL,'Consistent with Molecular Formula','C32H36N2O4',512.6474,NULL,'3B37C563844BAE64-FICuS-01-59','3B37C563844BAE64-FICTS-01-38','3B37C563844BAE64-uuuuu-01-08','InChI=1S/C32H36N2O4/c1-5-23(3)21-37-31(35)27-11-15-29(16-12-27)33-19-25-7-9-26(10-8-25)20-34-30-17-13-28(14-18-30)32(36)38-22-24(4)6-2/h7-20,23-24H,5-6,21-22H2,1-4H3/b33-19-,34-20?','InChIKey=AAKJINQWEFWQSR-YKGMREITSA-N','CCC(C)COC(=O)c1ccc(/N=C/c2ccc(/C=N/c3ccc(C(=O)OCC(C)CC)cc3)cc2)cc1','1'),
	(214365,2,0,NULL,'Consistent with Molecular Formula','C34H40N2O4',540.701,NULL,'1BD0133A1724757A-FICuS-01-38','1BD0133A1724757A-FICTS-01-17','1BD0133A1724757A-uuuuu-01-E7','InChI=1S/C34H40N2O4/c1-5-25(3)19-21-39-33(37)29-11-15-31(16-12-29)35-23-27-7-9-28(10-8-27)24-36-32-17-13-30(14-18-32)34(38)40-22-20-26(4)6-2/h7-18,23-26H,5-6,19-22H2,1-4H3/b35-23-,36-24?','InChIKey=XMYCPMVMVIJCBS-YKWWDZIZSA-N','CCC(C)CCOC(=O)c1ccc(/N=C/c2ccc(/C=N/c3ccc(C(=O)OCCC(C)CC)cc3)cc2)cc1','1'),
	(214366,0,0,NULL,'Consistent with Molecular Formula','C17H14N6O3',350.336,NULL,'16935BDE44D60CF7-FICuS-01-6C','9CB44EEE3C6269F8-FICTS-01-66','16935BDE44D60CF7-uuuuu-01-1B','InChI=1S/C17H14N6O3/c1-26-17-8-14(20-11-12(9-18)10-19)4-7-16(17)22-21-13-2-5-15(6-3-13)23(24)25/h2-8,12,20H,11H2,1H3','InChIKey=HECQUXRJYSHQBR-UHFFFAOYSA-N','COc1cc(NCC(C#N)C#N)ccc1/N=N/c1ccc([N+](=O)[O-])cc1',NULL),
	(214367,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN5O',339.7835,NULL,'28D08566EDD445AB-FICuS-01-6B','B9E785FA8D516AA2-FICTS-01-5D','28D08566EDD445AB-uuuuu-01-1A','InChI=1S/C17H14ClN5O/c1-24-17-8-15(21-11-12(9-19)10-20)6-7-16(17)23-22-14-4-2-13(18)3-5-14/h2-8,12,21H,11H2,1H3','InChIKey=RHCCMWMRCRPEBD-UHFFFAOYSA-N','COc1cc(NCC(C#N)C#N)ccc1/N=N/c1ccc(Cl)cc1',NULL),
	(214368,0,1,NULL,'Consistent with Molecular Formula','C21H23N5O5S',457.5032,NULL,'8A4E735BCA477C40-FICuS-01-67','8A4E735BCA477C40-FICTS-01-46','8A4E735BCA477C40-uuuuu-01-16','InChI=1S/C21H23N5O5S/c1-31-19-10-6-17(7-11-19)24-20(27)14-21(28)25-23-15-16-4-8-18(9-5-16)26(13-3-12-22)32(2,29)30/h4-11,15H,3,13-14H2,1-2H3,(H,24,27)(H,25,28)','InChIKey=QOJYIHLPYYOQDO-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)N/N=C/c2ccc(N(CCC#N)S(C)(=O)=O)cc2)cc1','1'),
	(214369,0,1,NULL,'Consistent with Molecular Formula','C20H20ClN5O4S',461.9221,NULL,'98C8E026A2DC8308-FICuS-01-5D','98C8E026A2DC8308-FICTS-01-3C','98C8E026A2DC8308-uuuuu-01-0C','InChI=1S/C20H20ClN5O4S/c1-31(29,30)26(11-3-10-22)18-8-6-15(7-9-18)14-23-25-20(28)13-19(27)24-17-5-2-4-16(21)12-17/h2,4-9,12,14H,3,11,13H2,1H3,(H,24,27)(H,25,28)','InChIKey=NJTQWLVWXRVHJC-UHFFFAOYSA-N','CS(=O)(=O)N(CCC#N)c1ccc(/C=N/NC(=O)CC(=O)Nc2cccc(Cl)c2)cc1','1'),
	(214370,0,1,NULL,'Consistent with Molecular Formula','C26H25N5O5S',519.574,NULL,'E5020BF6B3A32C32-FICuS-01-54','E5020BF6B3A32C32-FICTS-01-33','E5020BF6B3A32C32-uuuuu-01-03','InChI=1S/C26H25N5O5S/c1-36-24-11-6-5-10-23(24)29-25(32)18-26(33)30-28-19-20-12-14-21(15-13-20)31(17-7-16-27)37(34,35)22-8-3-2-4-9-22/h2-6,8-15,19H,7,17-18H2,1H3,(H,29,32)(H,30,33)','InChIKey=FXSUCKIVRVZBNL-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)N/N=C/c1ccc(N(CCC#N)S(=O)(=O)c2ccccc2)cc1','1'),
	(214371,0,1,NULL,'Consistent with Molecular Formula','C26H25N5O5S',519.574,NULL,'710DB71549F67CEF-FICuS-01-70','710DB71549F67CEF-FICTS-01-4F','710DB71549F67CEF-uuuuu-01-1F','InChI=1S/C26H25N5O5S/c1-36-23-14-10-21(11-15-23)29-25(32)18-26(33)30-28-19-20-8-12-22(13-9-20)31(17-5-16-27)37(34,35)24-6-3-2-4-7-24/h2-4,6-15,19H,5,17-18H2,1H3,(H,29,32)(H,30,33)','InChIKey=UNEBXIWNOZEPTE-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)N/N=C/c2ccc(N(CCC#N)S(=O)(=O)c3ccccc3)cc2)cc1','1'),
	(214372,0,1,NULL,'Consistent with Molecular Formula','C22H20ClN7O4',481.8975,NULL,'5476FA631FB91E85-FICuS-01-62','5476FA631FB91E85-FICTS-01-41','5476FA631FB91E85-uuuuu-01-11','InChI=1S/C22H20ClN7O4/c23-19-8-7-17(30(33)34)14-18(19)21(31)27-20(22(32)28-26)13-15-3-5-16(6-4-15)29(11-1-9-24)12-2-10-25/h3-8,13-14H,1-2,11-12,26H2,(H,27,31)(H,28,32)','InChIKey=SJMPXWFROLDCEV-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=C(/NC(=O)c2cc([N+](=O)[O-])ccc2Cl)C(=O)NN)cc1','1'),
	(214373,0,1,NULL,'Consistent with Molecular Formula','C22H17ClN8O4',492.8805,NULL,'65F40CA151B2DB42-FICuS-01-57','65F40CA151B2DB42-FICTS-01-36','65F40CA151B2DB42-uuuuu-01-06','InChI=1S/C22H17ClN8O4/c23-19-8-7-17(31(34)35)14-18(19)21(32)27-20(22(33)28-29-26)13-15-3-5-16(6-4-15)30(11-1-9-24)12-2-10-25/h3-8,13-14H,1-2,11-12H2,(H,27,32)','InChIKey=JKOCMRWIVQLHIH-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=C(/NC(=O)c2cc([N+](=O)[O-])ccc2Cl)C(=O)N=[N+]=[N-])cc1','1'),
	(214374,0,1,NULL,'Consistent with Molecular Formula','C24H22ClN5O5',495.9213,NULL,'425055232CD59F02-FICuS-01-30','425055232CD59F02-FICTS-01-0F','425055232CD59F02-uuuuu-01-DF','InChI=1S/C24H22ClN5O5/c1-2-35-24(32)22(28-23(31)20-16-19(30(33)34)9-10-21(20)25)15-17-5-7-18(8-6-17)29(13-3-11-26)14-4-12-27/h5-10,15-16H,2-4,13-14H2,1H3,(H,28,31)','InChIKey=KAXZAIBYDGWOPZ-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc(N(CCC#N)CCC#N)cc1)NC(=O)c1cc([N+](=O)[O-])ccc1Cl','1'),
	(214375,0,1,NULL,'Consistent with Molecular Formula','C23H20ClN5O5',481.8945,NULL,'21EDDFCD9583007E-FICuS-01-79','21EDDFCD9583007E-FICTS-01-58','21EDDFCD9583007E-uuuuu-01-28','InChI=1S/C23H20ClN5O5/c1-34-23(31)21(27-22(30)19-15-18(29(32)33)8-9-20(19)24)14-16-4-6-17(7-5-16)28(12-2-10-25)13-3-11-26/h4-9,14-15H,2-3,12-13H2,1H3,(H,27,30)','InChIKey=DKPYGAZRDQWYCO-UHFFFAOYSA-N','COC(=O)/C(=C\\c1ccc(N(CCC#N)CCC#N)cc1)NC(=O)c1cc([N+](=O)[O-])ccc1Cl','1'),
	(214376,2,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'99414185680BC224-FICuS-01-2B','99414185680BC224-FICTS-01-0A','99414185680BC224-uuuuu-01-DA','InChI=1S/C12H12N2O4/c1-13-10(16)14(2)12(18)9(15)7-5-3-4-6-8(7)11(12,13)17/h3-6,17-18H,1-2H3','InChIKey=OCRUWUQNJDFMRO-UHFFFAOYSA-N','CN1C(=O)N(C)C2(O)c3ccccc3C(=O)C12O','1'),
	(214377,2,0,NULL,'Consistent with Molecular Formula','C22H16N2O4',372.3794,NULL,'FFC2BBC42D085ED3-FICuS-01-92','FFC2BBC42D085ED3-FICTS-01-71','FFC2BBC42D085ED3-uuuuu-01-41','InChI=1S/C22H16N2O4/c25-19-17-13-7-8-14-18(17)21(27)22(19,28)24(16-11-5-2-6-12-16)20(26)23(21)15-9-3-1-4-10-15/h1-14,27-28H','InChIKey=GWUSSCXWEWTJSD-UHFFFAOYSA-N','O=C1N(c2ccccc2)C2(O)C(=O)c3ccccc3C2(O)N1c1ccccc1','1'),
	(214378,2,0,NULL,'Consistent with Molecular Formula','C22H16N2O3S',388.44,NULL,'5606F3AFB588335B-FICuS-01-5C','5606F3AFB588335B-FICTS-01-3B','5606F3AFB588335B-uuuuu-01-0B','InChI=1S/C22H16N2O3S/c25-19-17-13-7-8-14-18(17)21(26)22(19,27)24(16-11-5-2-6-12-16)20(28)23(21)15-9-3-1-4-10-15/h1-14,26-27H','InChIKey=QZYDMWIHROOQLJ-UHFFFAOYSA-N','O=C1c2ccccc2C2(O)N(c3ccccc3)C(=S)N(c3ccccc3)C12O','1'),
	(214379,2,0,NULL,'Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'2769B20B750E6D49-FICuS-01-4D','2769B20B750E6D49-FICTS-01-2C','2769B20B750E6D49-uuuuu-01-FC','InChI=1S/C10H9N3O3/c11-8-12-9(15)6-4-2-1-3-5(6)7(14)10(9,16)13-8/h1-4,15-16H,(H3,11,12,13)','InChIKey=ORNGAPCYHMNNOC-UHFFFAOYSA-N','N=C1NC2(O)C(=O)c3ccccc3C2(O)N1','1'),
	(214380,2,0,NULL,'Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'DF5192E3C4BECCF3-FICuS-01-97','DF5192E3C4BECCF3-FICTS-01-76','DF5192E3C4BECCF3-uuuuu-01-46','InChI=1S/C15H11NO4/c17-8-5-6-11-12(7-8)16-15(20)10-4-2-1-3-9(10)13(18)14(11,15)19/h1-7,16-17,19-20H','InChIKey=JJSGUOMQPXUGKW-UHFFFAOYSA-N','O=C1c2ccccc2C2(O)Nc3cc(O)ccc3C12O','1'),
	(214381,2,0,NULL,'Consistent with Molecular Formula','C19H13NO3',303.3166,NULL,'7E6FA842FFB305F7-FICuS-01-81','7E6FA842FFB305F7-FICTS-01-60','7E6FA842FFB305F7-uuuuu-01-30','InChI=1S/C19H13NO3/c21-17-13-7-3-4-8-14(13)19(23)18(17,22)15-10-9-11-5-1-2-6-12(11)16(15)20-19/h1-10,20,22-23H','InChIKey=JCLBXQNHIREYHX-UHFFFAOYSA-N','O=C1c2ccccc2C2(O)Nc3c(ccc4ccccc34)C12O','1'),
	(214382,2,0,NULL,'Consistent with Molecular Formula','C19H12O4',304.3014,NULL,'2C29DCD403392409-FICuS-01-44','2C29DCD403392409-FICTS-01-23','2C29DCD403392409-uuuuu-01-F3','InChI=1S/C19H12O4/c20-17-13-7-3-4-8-14(13)18(21)15-9-11-5-1-2-6-12(11)10-16(15)23-19(17,18)22/h1-10,21-22H','InChIKey=SXPWFHCPILFFNY-UHFFFAOYSA-N','O=C1c2ccccc2C2(O)c3cc4ccccc4cc3OC12O','1'),
	(214383,2,0,NULL,'Consistent with Molecular Formula','C15H10O5',270.241,NULL,'2D611AC10A238855-FICuS-01-3A','2D611AC10A238855-FICTS-01-19','2D611AC10A238855-uuuuu-01-E9','InChI=1S/C15H10O5/c16-10-6-3-7-11-12(10)14(18)13(17)8-4-1-2-5-9(8)15(14,19)20-11/h1-7,16,18-19H','InChIKey=KKHBRWHPOSULMF-UHFFFAOYSA-N','O=C1c2ccccc2C2(O)Oc3cccc(O)c3C12O','1'),
	(214384,2,0,NULL,'Consistent with Molecular Formula','C13H26Cl2N3O2PS2',422.3671,NULL,'04B9A51A3EBFA8C4-FICuS-01-7E','04B9A51A3EBFA8C4-FICTS-01-5D','04B9A51A3EBFA8C4-uuuuu-01-2D','InChI=1S/C13H26Cl2N3O2PS2/c1-4-17(5-2)13(22)23-12-6-11-20-21(19,16(12)3)18(9-7-14)10-8-15/h12H,4-11H2,1-3H3','InChIKey=NWUUTAVBTIUBPX-UHFFFAOYSA-N','CCN(CC)C(=S)SC1CCOP(=O)(N(CCCl)CCCl)N1C','1'),
	(214385,2,0,NULL,'Consistent with Molecular Formula','C11H23Cl2N2O2PS',349.2547,NULL,'EE19299D54F18A93-FICuS-01-68','EE19299D54F18A93-FICTS-01-47','EE19299D54F18A93-uuuuu-01-17','InChI=1S/C11H23Cl2N2O2PS/c1-3-10-19-11-4-9-17-18(16,14(11)2)15(7-5-12)8-6-13/h11H,3-10H2,1-2H3','InChIKey=QEIAPXSXRUYDDN-UHFFFAOYSA-N','CCCSC1CCOP(=O)(N(CCCl)CCCl)N1C','1'),
	(214386,2,0,NULL,'Consistent with Molecular Formula','C12H19Cl2N2O3PS',373.2335,NULL,'6D4DE1FDDBB52E67-FICuS-01-9A','6D4DE1FDDBB52E67-FICTS-01-79','6D4DE1FDDBB52E67-uuuuu-01-49','InChI=1S/C12H19Cl2N2O3PS/c1-21(18)12-4-2-11(3-5-12)10-19-20(15,17)16(8-6-13)9-7-14/h2-5H,6-10H2,1H3,(H2,15,17)','InChIKey=YXGJUDKWFMTARJ-UHFFFAOYSA-N','CS(=O)c1ccc(COP(N)(=O)N(CCCl)CCCl)cc1','1'),
	(214387,0,1,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,'Visoltricin','A7AEC121C337394E-FICuS-01-61','E5A335D4873BA416-FICTS-01-34','A7AEC121C337394E-uuuuu-01-10','InChI=1S/C13H18N2O2/c1-10(2)5-6-11-12(15(3)9-14-11)7-8-13(16)17-4/h5,7-9H,6H2,1-4H3/b8-7+','InChIKey=LFPQYOYKAPGCGM-BQYQJAHWSA-N','COC(=O)/C=C/c1c(CC=C(C)C)ncn1C','1'),
	(214388,2,0,NULL,'Consistent with Molecular Formula','C10H15NO3',197.2334,'Tenuazonic acid','C9E92311A4BAADA1-FICuS-01-77','98E860EC200C1895-FICTS-01-2E','C7433A45705F14EE-uuuuu-01-05','InChI=1S/C10H15NO3/c1-4-5(2)8-9(13)7(6(3)12)10(14)11-8/h5,8,13H,4H2,1-3H3,(H,11,14)/t5-,8-/m1/s1','InChIKey=CEIZFXOZIQNICU-SVGQVSJJSA-N','CCC(C)C1NC(=O)C(C(C)=O)=C1O','1'),
	(214389,0,0,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,'Alternariol methyl ether','9A148512A6CEDA8A-FICuS-01-73','9A148512A6CEDA8A-FICTS-01-52','9A148512A6CEDA8A-uuuuu-01-22','InChI=1S/C15H12O5/c1-7-3-8(16)4-12-13(7)10-5-9(19-2)6-11(17)14(10)15(18)20-12/h3-6,16-17H,1-2H3','InChIKey=LCSDQFNUYFTXMT-UHFFFAOYSA-N','COc1cc(O)c2c(=O)oc3cc(O)cc(C)c3c2c1',NULL),
	(214390,0,0,NULL,'Consistent with Molecular Formula','C14H10O5',258.23,'Alternariol','3A2B259E4904B966-FICuS-01-4C','3A2B259E4904B966-FICTS-01-2B','3A2B259E4904B966-uuuuu-01-FB','InChI=1S/C14H10O5/c1-6-2-7(15)5-11-12(6)9-3-8(16)4-10(17)13(9)14(18)19-11/h2-5,15-17H,1H3','InChIKey=CEBXXEKPIIDJHL-UHFFFAOYSA-N','Cc1cc(O)cc2oc(=O)c3c(O)cc(O)cc3c12',NULL),
	(214391,4,0,NULL,'Consistent with Molecular Formula','C10H11FN4O5',286.2191,NULL,'AA621D08401F1240-FICuS-01-30','71199E730719E0AB-FICTS-01-29','AA621D08401F1240-uuuuu-01-DF','InChI=1S/C10H11FN4O5/c11-10-13-7-4(8(19)14-10)12-2-15(7)9-6(18)5(17)3(1-16)20-9/h2-3,5-6,9,16-18H,1H2,(H,13,14,19)','InChIKey=RHLSRGWIGPHHJW-UHFFFAOYSA-N','O=c1[nH]c(F)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(214392,0,1,NULL,'Consistent with Molecular Formula','C32H22N6NaO14S4',865.7874,'QUINOBENE\nQuinobene\n4,4\'-Bis(8-hydroxy-5-sulfo-7-quinolineazo)stilbene-2,2\'-disulfonic acid, tetrasodium salt','0A08AE7690C24CB0-FICuS-01-5A','E4BFB7E47A93F715-FICTS-01-60','81EF4279F0B9FE18-uuuuu-01-25','InChI=1S/C32H22N6O14S4.Na/c39-31-23(15-27(55(47,48)49)21-3-1-11-33-29(21)31)37-35-19-9-7-17(25(13-19)53(41,42)43)5-6-18-8-10-20(14-26(18)54(44,45)46)36-38-24-16-28(56(50,51)52)22-4-2-12-34-30(22)32(24)40;/h1-16,39-40H,(H,41,42,43)(H,44,45,46)(H,47,48,49)(','InChIKey=LUJPSDYZJHCYQH-AQNFFLFLSA-N','O=S(=O)(O)c1cc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)ccc1/C=C/c1ccc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)cc1S(=O)(=O)O.[Na+]','1'),
	(214393,0,0,NULL,'Consistent with Molecular Formula','C32H24N6NaO8S2',707.6868,NULL,'288E4506A49D4C6F-FICuS-01-62','288E4506A49D4C6F-FICTS-01-41','A369A909C4E6FEC7-uuuuu-01-33','InChI=1S/C32H24N6O8S2.Na/c1-17-13-19(7-9-23(17)35-37-25-15-27(47(41,42)43)21-5-3-11-33-29(21)31(25)39)20-8-10-24(18(2)14-20)36-38-26-16-28(48(44,45)46)22-6-4-12-34-30(22)32(26)40;/h3-16,39-40H,1-2H3,(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=OOEGSFFZTYSVKG-UHFFFAOYSA-N','Cc1cc(-c2ccc(/N=N/c3cc(S(=O)(=O)O)c4cccnc4c3O)c(C)c2)ccc1/N=N/c1cc(S(=O)(=O)O)c2cccnc2c1O.[Na+]',NULL),
	(214394,0,0,NULL,'Consistent with Molecular Formula','C32H24N6NaO10S2',739.6856,NULL,'49A830A67E0B2505-FICuS-01-41','49A830A67E0B2505-FICTS-01-20','C24FDCA91E7097AD-uuuuu-01-38','InChI=1S/C32H24N6O10S2.Na/c1-47-25-13-17(35-37-23-15-27(49(41,42)43)21-5-3-11-33-29(21)31(23)39)7-9-19(25)20-10-8-18(14-26(20)48-2)36-38-24-16-28(50(44,45)46)22-6-4-12-34-30(22)32(24)40;/h3-16,39-40H,1-2H3,(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=QRCPVZJRXNIFSC-UHFFFAOYSA-N','COc1cc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)ccc1-c1ccc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)cc1OC.[Na+]',NULL),
	(214395,0,0,NULL,'Consistent with Molecular Formula','C30H20N6NaO10S3',743.692,'5-Quinolinesulfonic acid, 7,7\'-sulfonyl[4,1-phenylene bis(azo)]bis[8-hydroxy-, disodium salt','1B676C44A4FCE3B1-FICuS-01-71','1B676C44A4FCE3B1-FICTS-01-50','9080804BC4875119-uuuuu-01-DB','InChI=1S/C30H20N6O10S3.Na/c37-29-23(15-25(48(41,42)43)21-3-1-13-31-27(21)29)35-33-17-5-9-19(10-6-17)47(39,40)20-11-7-18(8-12-20)34-36-24-16-26(49(44,45)46)22-4-2-14-32-28(22)30(24)38;/h1-16,37-38H,(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=ZBNZZJXPBDATRB-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=N/c2ccc(S(=O)(=O)c3ccc(/N=N/c4cc(S(=O)(=O)O)c5cccnc5c4O)cc3)cc2)c(O)c2ncccc12.[Na+]',NULL),
	(214396,0,0,NULL,'Consistent with Molecular Formula','C34H26N4NaO10S2',737.71,NULL,'B0C00CFA96AF3218-FICuS-01-6A','B0C00CFA96AF3218-FICTS-01-49','3B27E0F5F6D480B0-uuuuu-01-12','InChI=1S/C34H26N4O10S2.Na/c1-47-29-15-19(11-13-25(29)35-37-27-17-31(49(41,42)43)21-7-3-5-9-23(21)33(27)39)20-12-14-26(30(16-20)48-2)36-38-28-18-32(50(44,45)46)22-8-4-6-10-24(22)34(28)40;/h3-18,39-40H,1-2H3,(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=NTHMUMMPPZGRSW-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3cc(S(=O)(=O)O)c4ccccc4c3O)c(OC)c2)ccc1/N=N/c1cc(S(=O)(=O)O)c2ccccc2c1O.[Na+]',NULL),
	(214397,0,1,NULL,'Consistent with Molecular Formula','C28H24N8NaO10S2',719.655,NULL,'4FDCE129B6C70349-FICuS-01-6B','4FDCE129B6C70349-FICTS-01-4A','C43B0D26D6BCB1E1-uuuuu-01-26','InChI=1S/C28H24N8O10S2.Na/c29-15-7-19(27(37)38)25(21(31)9-15)35-33-17-5-3-13(23(11-17)47(41,42)43)1-2-14-4-6-18(12-24(14)48(44,45)46)34-36-26-20(28(39)40)8-16(30)10-22(26)32;/h1-12H,29-32H2,(H,37,38)(H,39,40)(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=IOXVNVBXOOGXRS-UHFFFAOYSA-N','Nc1cc(N)c(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4c(N)cc(N)cc4C(=O)O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c(C(=O)O)c1.[Na+]','1'),
	(214398,0,1,NULL,'Consistent with Molecular Formula','C36H24N4NaO12S2',791.715,NULL,'D3F2141CD7791EF5-FICuS-01-6B','D3F2141CD7791EF5-FICTS-01-4A','5815F813B702AC5D-uuuuu-01-03','InChI=1S/C36H24N4O12S2.Na/c41-33-25-7-3-1-5-23(25)29(17-27(33)35(43)44)39-37-21-13-11-19(31(15-21)53(47,48)49)9-10-20-12-14-22(16-32(20)54(50,51)52)38-40-30-18-28(36(45)46)34(42)26-8-4-2-6-24(26)30;/h1-18,41-42H,(H,43,44)(H,45,46)(H,47,48,49)(H,50,51,52);','InChIKey=DNRMUQBEJDTFII-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4cc(C(=O)O)c(O)c5ccccc45)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c2ccccc2c1O.[Na+]','1'),
	(214399,0,1,NULL,'Consistent with Molecular Formula','C32H22N6NaO8S2',705.671,NULL,'833E2900DB1418FE-FICuS-01-54','833E2900DB1418FE-FICTS-01-33','08D9C50FBB6FAA56-uuuuu-01-36','InChI=1S/C32H22N6O8S2.Na/c39-27-13-11-25(23-3-1-15-33-31(23)27)37-35-21-9-7-19(29(17-21)47(41,42)43)5-6-20-8-10-22(18-30(20)48(44,45)46)36-38-26-12-14-28(40)32-24(26)4-2-16-34-32;/h1-18,39-40H,(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=BBNXYOVXPCUHEB-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=N/c2ccc(O)c3ncccc23)ccc1/C=C/c1ccc(/N=N/c2ccc(O)c3ncccc23)cc1S(=O)(=O)O.[Na+]','1'),
	(214400,0,0,NULL,'Consistent with Molecular Formula','C26H20N6NaO6S2',599.5904,NULL,'ED725F6AC4292414-FICuS-01-58','ACC87FB4F58DA3CF-FICTS-01-8C','6695B365A45296BC-uuuuu-01-00','InChI=1S/C26H20N6O6S2.Na/c33-39(34,35)21-11-13-23-17(15-21)3-1-5-25(23)29-31-27-19-7-9-20(10-8-19)28-32-30-26-6-2-4-18-16-22(40(36,37)38)12-14-24(18)26;/h1-16H,(H,27,29)(H,28,30)(H,33,34,35)(H,36,37,38);/q;+1','InChIKey=NNJCBXDCJYBFPN-UHFFFAOYSA-N','O=S(=O)(O)c1ccc2c(N/N=N/c3ccc(/N=N/Nc4cccc5cc(S(=O)(=O)O)ccc45)cc3)cccc2c1.[Na+]',NULL),
	(214401,0,0,NULL,'Consistent with Molecular Formula','C34H28N6NaO8S2',735.7404,'1-Naphthalenesulfonic acid, 3,3\'-[(2,2\'-dimethoxy-4,1- biphenyl)bis(azo)]bis[4-amino-, disodium salt','60A5B8D587FF8B07-FICuS-01-72','60A5B8D587FF8B07-FICTS-01-51','EB4254DAE78439AF-uuuuu-01-2C','InChI=1S/C34H28N6O8S2.Na/c1-47-29-15-19(11-13-25(29)37-39-27-17-31(49(41,42)43)21-7-3-5-9-23(21)33(27)35)20-12-14-26(30(16-20)48-2)38-40-28-18-32(50(44,45)46)22-8-4-6-10-24(22)34(28)36;/h3-18H,35-36H2,1-2H3,(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=OWFDLECTHJNWLU-UHFFFAOYSA-N','COc1cc(-c2ccc(/N=N/c3cc(S(=O)(=O)O)c4ccccc4c3N)c(OC)c2)ccc1/N=N/c1cc(S(=O)(=O)O)c2ccccc2c1N.[Na+]',NULL),
	(214402,0,0,NULL,'Consistent with Molecular Formula','C28H26N8NaO10S2',721.6708,NULL,'F7543D82E555526D-FICuS-01-53','F7543D82E555526D-FICTS-01-32','7CB3D18D852EE0C5-uuuuu-01-27','InChI=1S/C28H26N8O10S2.Na/c29-15-7-19(27(37)38)25(21(31)9-15)35-33-17-5-3-13(23(11-17)47(41,42)43)1-2-14-4-6-18(12-24(14)48(44,45)46)34-36-26-20(28(39)40)8-16(30)10-22(26)32;/h3-12H,1-2,29-32H2,(H,37,38)(H,39,40)(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=HYPVGHHGIHWTEY-UHFFFAOYSA-N','Nc1cc(N)c(/N=N/c2ccc(CCc3ccc(/N=N/c4c(N)cc(N)cc4C(=O)O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c(C(=O)O)c1.[Na+]',NULL),
	(214403,0,0,NULL,'Consistent with Molecular Formula','C36H26N4NaO12S2',793.7308,NULL,'45272BA0A64AB43B-FICuS-01-55','22CE96A8ABE0B0F1-FICTS-01-5B','CEC0C7AFC6310693-uuuuu-01-21','InChI=1S/C36H26N4O12S2.Na/c41-33-25-7-3-1-5-23(25)29(17-27(33)35(43)44)39-37-21-13-11-19(31(15-21)53(47,48)49)9-10-20-12-14-22(16-32(20)54(50,51)52)38-40-30-18-28(36(45)46)34(42)26-8-4-2-6-24(26)30;/h1-8,11-18,41-42H,9-10H2,(H,43,44)(H,45,46)(H,47,48,49)(','InChIKey=UAMTWBDZLKVYPA-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(CCc3ccc(/N=N/c4cc(C(=O)O)c(O)c5ccccc45)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c2ccccc2c1O.[Na+]',NULL),
	(214404,0,0,NULL,'Consistent with Molecular Formula','C34H28N6NaO18S6',1023.9744,NULL,'F3A16002C7B18F15-FICuS-01-4B','35AB76BD0B4326A4-FICTS-01-3A','BE4C9AB26B38940C-uuuuu-01-25','InChI=1S/C34H28N6O18S6.Na/c35-31-29(63(53,54)55)13-19-11-23(59(41,42)43)7-9-25(19)33(31)39-37-21-5-3-17(27(15-21)61(47,48)49)1-2-18-4-6-22(16-28(18)62(50,51)52)38-40-34-26-10-8-24(60(44,45)46)12-20(26)14-30(32(34)36)64(56,57)58;/h3-16H,1-2,35-36H2,(H,41,4','InChIKey=DFYGCMOUZSJZTE-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)ccc2c1/N=N/c1ccc(CCc2ccc(/N=N/c3c(N)c(S(=O)(=O)O)cc4cc(S(=O)(=O)O)ccc34)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(214405,0,0,NULL,'Consistent with Molecular Formula','C32H24N6NaO8S2',707.6868,'Benzenesulfonic acid, 2,2\'-(1,2-ethanediyl)bis[5-[(8- hydroxy-5-naphthalenyl)azo]]-, disodium salt','7BBF7E488CF6548A-FICuS-01-89','7BBF7E488CF6548A-FICTS-01-68','F0589247EC8DE622-uuuuu-01-12','InChI=1S/C32H24N6O8S2.Na/c39-27-13-11-25(23-3-1-15-33-31(23)27)37-35-21-9-7-19(29(17-21)47(41,42)43)5-6-20-8-10-22(18-30(20)48(44,45)46)36-38-26-12-14-28(40)32-24(26)4-2-16-34-32;/h1-4,7-18,39-40H,5-6H2,(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=KUIIMGDHXCIEBE-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=N/c2ccc(O)c3ncccc23)ccc1CCc1ccc(/N=N/c2ccc(O)c3ncccc23)cc1S(=O)(=O)O.[Na+]',NULL),
	(214406,0,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ C H H Pt ]','C14H12Cl2N2O6Pt',570.2546,'cis-Dichlorobis(5-amino-2-hydroxybenzoic acid)platinum(II)','92DAEEF6394505CA-FICuS-01-7B','92DAEEF6394505CA-FICTS-01-5A','24A1E65A1AF79A74-uuuuu-01-13','InChI=1S/2C7H7NO3.2ClH.Pt/c2*8-4-1-2-6(9)5(3-4)7(10)11;;;/h2*1-3,9H,8H2,(H,10,11);2*1H;/q;;;;+2/p-4','InChIKey=NALCUUGJLNTFDN-UHFFFAOYSA-J','O=C([O-])c1cc(N[Pt+2]([ClH-])([ClH-])Nc2ccc(O)c(C(=O)[O-])c2)ccc1O',NULL),
	(214407,0,0,NULL,'Consistent with Molecular Formula','C17H20O5',304.342,NULL,'5F0FEBDB6177CAD9-FICuS-01-9B','5F0FEBDB6177CAD9-FICTS-01-7A','5F0FEBDB6177CAD9-uuuuu-01-4A','InChI=1S/C17H20O5/c1-19-14-8-11(5-6-13(14)18)7-12-9-15(20-2)17(22-4)16(10-12)21-3/h5-6,8-10,18H,7H2,1-4H3','InChIKey=KFXKATJJSRKYBZ-UHFFFAOYSA-N','COc1cc(Cc2cc(OC)c(OC)c(OC)c2)ccc1O',NULL),
	(214408,0,1,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,'(Z) 2\',3,4,5-Tetramethoxystilbene','121BE8840E5C2A0C-FICuS-01-59','121BE8840E5C2A0C-FICTS-01-38','51ADF0857879989F-uuuuu-01-13','InChI=1S/C18H20O4/c1-19-15-8-6-5-7-14(15)10-9-13-11-16(20-2)18(22-4)17(12-13)21-3/h5-12H,1-4H3/b10-9-','InChIKey=OTYSBQKXEWBXFR-KTKRTIGZSA-N','COc1ccccc1/C=C\\c1cc(OC)c(OC)c(OC)c1','1'),
	(214409,0,0,NULL,'Consistent with Molecular Formula','C18H22O4',302.3694,'2\',3,4,5-Tetramethoxybibenzyl','0B357B7F30925570-FICuS-01-36','0B357B7F30925570-FICTS-01-15','0B357B7F30925570-uuuuu-01-E5','InChI=1S/C18H22O4/c1-19-15-8-6-5-7-14(15)10-9-13-11-16(20-2)18(22-4)17(12-13)21-3/h5-8,11-12H,9-10H2,1-4H3','InChIKey=GJKHXLPDHHGPTB-UHFFFAOYSA-N','COc1ccccc1CCc1cc(OC)c(OC)c(OC)c1',NULL),
	(214410,0,1,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,'(Z) 4-[2-(3,4,4-Trimethoxyphenyl)ethenyl]pyridine','8AEA4AB2943CEB49-FICuS-01-86','8AEA4AB2943CEB49-FICTS-01-65','7F8BB75B4EC9A0C8-uuuuu-01-3E','InChI=1S/C16H17NO3/c1-18-14-10-13(11-15(19-2)16(14)20-3)5-4-12-6-8-17-9-7-12/h4-11H,1-3H3/b5-4-','InChIKey=NGJDPYNEVBRZTO-PLNGDYQASA-N','COc1cc(/C=C\\c2ccncc2)cc(OC)c1OC','1'),
	(214411,0,1,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,'(Z)3-[2[(3,4,5-Trimethoxyphenyl)ethenyl]pyridine','2089A4923F7C4EF3-FICuS-01-5F','2089A4923F7C4EF3-FICTS-01-3E','AC4138A97AAE7EB0-uuuuu-01-30','InChI=1S/C16H17NO3/c1-18-14-9-13(10-15(19-2)16(14)20-3)7-6-12-5-4-8-17-11-12/h4-11H,1-3H3/b7-6-','InChIKey=XTJNJMOYKKLUOV-SREVYHEPSA-N','COc1cc(/C=C\\c2cccnc2)cc(OC)c1OC','1'),
	(214412,0,1,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,'(Z)2-[2-(3,4,5-Trimethoxyphenyl)ethenyl]pyridine','67D7ADE546202858-FICuS-01-51','67D7ADE546202858-FICTS-01-30','6985B266B6BF6166-uuuuu-01-05','InChI=1S/C16H17NO3/c1-18-14-10-12(11-15(19-2)16(14)20-3)7-8-13-6-4-5-9-17-13/h4-11H,1-3H3/b8-7-','InChIKey=XUXIXPBKILBJGB-FPLPWBNLSA-N','COc1cc(/C=C\\c2ccccn2)cc(OC)c1OC','1'),
	(214413,0,1,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,'(E)3-[2-(3,4,5-Trimethoxyphenyl)ethenyl]pyridine','A11718D1C8D2BA73-FICuS-01-5D','A11718D1C8D2BA73-FICTS-01-3C','7F8BB75B4EC9A0C8-uuuuu-01-3E','InChI=1S/C16H17NO3/c1-18-14-10-13(11-15(19-2)16(14)20-3)5-4-12-6-8-17-9-7-12/h4-11H,1-3H3/b5-4+','InChIKey=NGJDPYNEVBRZTO-SNAWJCMRSA-N','COc1cc(/C=C/c2ccncc2)cc(OC)c1OC','1'),
	(214414,0,1,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,'(E)3-[2-(3,4,5-Trimethoxyphenyl)ethenyl]pyridine','568B53B73CEB33B5-FICuS-01-67','568B53B73CEB33B5-FICTS-01-46','AC4138A97AAE7EB0-uuuuu-01-30','InChI=1S/C16H17NO3/c1-18-14-9-13(10-15(19-2)16(14)20-3)7-6-12-5-4-8-17-11-12/h4-11H,1-3H3/b7-6+','InChIKey=XTJNJMOYKKLUOV-VOTSOKGWSA-N','COc1cc(/C=C/c2cccnc2)cc(OC)c1OC','1'),
	(214415,0,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,'4-[2-(3,4,5-Trimethoxyphenyl)ethyl]pyridine','5E395C4F9DCD8A0B-FICuS-01-8E','5E395C4F9DCD8A0B-FICTS-01-6D','5E395C4F9DCD8A0B-uuuuu-01-3D','InChI=1S/C16H19NO3/c1-18-14-10-13(11-15(19-2)16(14)20-3)5-4-12-6-8-17-9-7-12/h6-11H,4-5H2,1-3H3','InChIKey=YQDJYHVGSVYEKW-UHFFFAOYSA-N','COc1cc(CCc2ccncc2)cc(OC)c1OC',NULL),
	(214416,0,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'284E6454DB32F6BB-FICuS-01-68','284E6454DB32F6BB-FICTS-01-47','284E6454DB32F6BB-uuuuu-01-17','InChI=1S/C16H19NO3/c1-18-14-9-13(10-15(19-2)16(14)20-3)7-6-12-5-4-8-17-11-12/h4-5,8-11H,6-7H2,1-3H3','InChIKey=PGWCTXIOXNEIGU-UHFFFAOYSA-N','COc1cc(CCc2cccnc2)cc(OC)c1OC',NULL),
	(214417,0,0,NULL,'Consistent with Molecular Formula','C21H29NO4',359.4644,'3,4,5-Trimethoxy-4\'-(2-dimethylaminoethyl)bibenzyl','F228CD10A0DAC092-FICuS-01-65','F228CD10A0DAC092-FICTS-01-44','F228CD10A0DAC092-uuuuu-01-14','InChI=1S/C21H29NO4/c1-22(2)12-13-26-18-10-8-16(9-11-18)6-7-17-14-19(23-3)21(25-5)20(15-17)24-4/h8-11,14-15H,6-7,12-13H2,1-5H3','InChIKey=IZBWTCOGZBRZCM-UHFFFAOYSA-N','COc1cc(CCc2ccc(OCCN(C)C)cc2)cc(OC)c1OC',NULL),
	(214418,0,0,NULL,'Consistent with Molecular Formula','C23H33NO4',387.518,'3,4,5-Trimethoxy-4\'-(2-diethylaminoethyl)bibenzyl','D5742C2B7FFDDD30-FICuS-01-86','D5742C2B7FFDDD30-FICTS-01-65','D5742C2B7FFDDD30-uuuuu-01-35','InChI=1S/C23H33NO4/c1-6-24(7-2)14-15-28-20-12-10-18(11-13-20)8-9-19-16-21(25-3)23(27-5)22(17-19)26-4/h10-13,16-17H,6-9,14-15H2,1-5H3','InChIKey=YRFIETZTXFJZDJ-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(CCc2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(214419,0,1,NULL,'Consistent with Molecular Formula','C22H28O5',372.4602,'3,4,5-Trimethoxy-4\'-(diethoxymethyl)stilbene','46109B95FD66734C-FICuS-01-52','46109B95FD66734C-FICTS-01-31','75520B0C7766974B-uuuuu-01-EE','InChI=1S/C22H28O5/c1-6-26-22(27-7-2)18-12-10-16(11-13-18)8-9-17-14-19(23-3)21(25-5)20(15-17)24-4/h8-15,22H,6-7H2,1-5H3/b9-8+','InChIKey=RAUPRXJYFORBRU-CMDGGOBGSA-N','CCOC(OCC)c1ccc(/C=C/c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(214420,0,1,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,'(Z)3,4,5-Trimethoxy-4\'-(1-propoxy)stilbene','8BCC3D45C63B8FD8-FICuS-01-8F','8BCC3D45C63B8FD8-FICTS-01-6E','DCF27DD2A19CAA47-uuuuu-01-41','InChI=1S/C20H24O4/c1-5-12-24-17-10-8-15(9-11-17)6-7-16-13-18(21-2)20(23-4)19(14-16)22-3/h6-11,13-14H,5,12H2,1-4H3/b7-6-','InChIKey=XJXIXACLJGGNEX-SREVYHEPSA-N','CCCOc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(214421,0,1,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,'(E)3,4,5-Trimethoxy-4\'-(1-propoxy)stilbene','08AF96FD7B063524-FICuS-01-5C','08AF96FD7B063524-FICTS-01-3B','DCF27DD2A19CAA47-uuuuu-01-41','InChI=1S/C20H24O4/c1-5-12-24-17-10-8-15(9-11-17)6-7-16-13-18(21-2)20(23-4)19(14-16)22-3/h6-11,13-14H,5,12H2,1-4H3/b7-6+','InChIKey=XJXIXACLJGGNEX-VOTSOKGWSA-N','CCCOc1ccc(/C=C/c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(214422,0,1,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,'(Z)3,4,5-TRIMETHOXY-4\'-ETHOXYSTILBENE\n(Z)3,4,5-Trimethoxy-4\'-ethoxystilbene','AA577FA92D73D9C4-FICuS-01-80','AA577FA92D73D9C4-FICTS-01-5F','79C0C27D4F53ABDC-uuuuu-01-35','InChI=1S/C19H22O4/c1-5-23-16-10-8-14(9-11-16)6-7-15-12-17(20-2)19(22-4)18(13-15)21-3/h6-13H,5H2,1-4H3/b7-6-','InChIKey=DSXJJVAVIOTERY-SREVYHEPSA-N','CCOc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(214423,0,1,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,'(E) 3-(3-Methoxyphenyl)-2-(3,4,5-trimethoxyphenyl)prop-2- enoic acid','A08E0354B917A8F5-FICuS-01-58','A08E0354B917A8F5-FICTS-01-37','0F2E7157EAE53AC9-uuuuu-01-27','InChI=1S/C19H20O6/c1-22-14-7-5-6-12(8-14)9-15(19(20)21)13-10-16(23-2)18(25-4)17(11-13)24-3/h5-11H,1-4H3,(H,20,21)/b15-9+','InChIKey=ROTYWNACOYVHOD-OQLLNIDSSA-N','COc1cccc(/C=C(/C(=O)O)c2cc(OC)c(OC)c(OC)c2)c1','1'),
	(214424,0,1,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,'(E) 2-(4-methoxyphenyl)-3-(3,4,5-trimethoxyphenyl)prop-2- enoic acid','F31598A68462F38D-FICuS-01-57','F31598A68462F38D-FICTS-01-36','514607C02A15D456-uuuuu-01-DC','InChI=1S/C19H20O6/c1-22-14-7-5-13(6-8-14)15(19(20)21)9-12-10-16(23-2)18(25-4)17(11-12)24-3/h5-11H,1-4H3,(H,20,21)/b15-9+','InChIKey=HYACEYXDOWOHIZ-OQLLNIDSSA-N','COc1ccc(/C(=C\\c2cc(OC)c(OC)c(OC)c2)C(=O)O)cc1','1'),
	(214425,0,1,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,'(E)Methyl-3-(4-methoxyphenyl)-2-(3,4,5-trimethoxyphenyl) prop-2-enoate','7D1E70E35A246B53-FICuS-01-53','7D1E70E35A246B53-FICTS-01-32','A045254310E509A2-uuuuu-01-D5','InChI=1S/C20H22O6/c1-22-15-8-6-13(7-9-15)10-16(20(21)26-5)14-11-17(23-2)19(25-4)18(12-14)24-3/h6-12H,1-5H3/b16-10+','InChIKey=NIBDHUAZTRXCIS-MHWRWJLKSA-N','COC(=O)/C(=C/c1ccc(OC)cc1)c1cc(OC)c(OC)c(OC)c1','1'),
	(214426,0,1,NULL,'Consistent with Molecular Formula','C25H33NO6',443.5388,'(E) (2-Diethylaminoethyl)-3-(4-methoxyphenyl)-2-(3,4,5- trimethoxyphenyl)prop-2-enoate','AD9AF3FF5B1AB86E-FICuS-01-A9','AD9AF3FF5B1AB86E-FICTS-01-88','E44669A3D7DD9FD2-uuuuu-01-34','InChI=1S/C25H33NO6/c1-7-26(8-2)13-14-32-25(27)21(15-18-9-11-20(28-3)12-10-18)19-16-22(29-4)24(31-6)23(17-19)30-5/h9-12,15-17H,7-8,13-14H2,1-6H3/b21-15+','InChIKey=GFTYBVUQAYPGNQ-RCCKNPSSSA-N','CCN(CC)CCOC(=O)/C(=C/c1ccc(OC)cc1)c1cc(OC)c(OC)c(OC)c1','1'),
	(214427,0,1,NULL,'Consistent with Molecular Formula','C21H25NO5',371.4322,'(E)N-Ethyl-[3-(4-methoxyphenyl)-2-(3,4,5-trimethoxyphenyl) prop-2-enoamide','72BE4FF1D5DFF6EA-FICuS-01-AD','72BE4FF1D5DFF6EA-FICTS-01-8C','A24D913FE4B61FBF-uuuuu-01-34','InChI=1S/C21H25NO5/c1-6-22-21(23)17(11-14-7-9-16(24-2)10-8-14)15-12-18(25-3)20(27-5)19(13-15)26-4/h7-13H,6H2,1-5H3,(H,22,23)/b17-11+','InChIKey=OKJGGWPYSHLZSO-GZTJUZNOSA-N','CCNC(=O)/C(=C/c1ccc(OC)cc1)c1cc(OC)c(OC)c(OC)c1','1'),
	(214428,0,1,NULL,'Consistent with Molecular Formula','C20H23NO5',357.4054,'(E)n-Methyl-[3-(4-methoxyphenyl)-2-(3,4,5-trimethoxyphenyl) prop-2-enoamide','56EF0D9848983156-FICuS-01-4E','56EF0D9848983156-FICTS-01-2D','1E658C1E3908416E-uuuuu-01-FC','InChI=1S/C20H23NO5/c1-21-20(22)16(10-13-6-8-15(23-2)9-7-13)14-11-17(24-3)19(26-5)18(12-14)25-4/h6-12H,1-5H3,(H,21,22)/b16-10+','InChIKey=KMVBZDDRSWCFSM-MHWRWJLKSA-N','CNC(=O)/C(=C/c1ccc(OC)cc1)c1cc(OC)c(OC)c(OC)c1','1'),
	(214429,0,1,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,'(Z)3,4,5-Trimethoxystilbene','6D8785588A699222-FICuS-01-41','6D8785588A699222-FICTS-01-20','1C0124DF17DF2051-uuuuu-01-F5','InChI=1S/C17H18O3/c1-18-15-11-14(12-16(19-2)17(15)20-3)10-9-13-7-5-4-6-8-13/h4-12H,1-3H3/b10-9-','InChIKey=CMQGCWMEXQRWSS-KTKRTIGZSA-N','COc1cc(/C=C\\c2ccccc2)cc(OC)c1OC','1'),
	(214430,0,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,'4\'-Acetoxy-3,4,5-trimethoxybibenzyl','C2D1ECB4208D4D75-FICuS-01-71','C2D1ECB4208D4D75-FICTS-01-50','C2D1ECB4208D4D75-uuuuu-01-20','InChI=1S/C19H22O5/c1-13(20)24-16-9-7-14(8-10-16)5-6-15-11-17(21-2)19(23-4)18(12-15)22-3/h7-12H,5-6H2,1-4H3','InChIKey=MHNMUCZUHLEICK-UHFFFAOYSA-N','COc1cc(CCc2ccc(OC(C)=O)cc2)cc(OC)c1OC',NULL),
	(214431,4,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,'Bubbialine','27861D9EA5B1ADF2-FICuS-01-77','27861D9EA5B1ADF2-FICTS-01-56','23D4085D9A80F943-uuuuu-01-FC','InChI=1S/C12H15NO3/c14-9-6-12-7(5-11(15)16-12)4-8(9)13-3-1-2-10(12)13/h5,8-10,14H,1-4,6H2/t8-,9?,10+,12+/m0/s1','InChIKey=LXHGRIAYJAHNHR-APIGRQRTSA-N','O=C1C=C2CC3C(O)CC2(O1)C1CCCN31','1'),
	(214432,0,1,NULL,'Consistent with Molecular Formula','C25H30Cl2N2O4',493.429,'1,1-Di(5\'-chloro-4\'-methoxy-3\'-N-methylcarbamoyl)phenyl-1- heptene','67D3030D45ACEB77-FICuS-01-64','67D3030D45ACEB77-FICTS-01-43','67D3030D45ACEB77-uuuuu-01-13','InChI=1S/C25H30Cl2N2O4/c1-6-7-8-9-10-17(15-11-18(24(30)28-2)22(32-4)20(26)13-15)16-12-19(25(31)29-3)23(33-5)21(27)14-16/h10-14H,6-9H2,1-5H3,(H,28,30)(H,29,31)','InChIKey=KLQRHNKOSLLMHU-UHFFFAOYSA-N','CCCCCC=C(c1cc(Cl)c(OC)c(C(=O)NC)c1)c1cc(Cl)c(OC)c(C(=O)NC)c1','1'),
	(214433,9,0,NULL,'Consistent with Molecular Formula','C49H68Cl2O6',823.9786,'1,1-Di(3\'-carbomethoxy-5\'-chloro-4\'-methoxy)phenyl-4-(3. beta.)-cholestanyl-1-butene','BBF08C647FC6D1DB-FICuS-01-97','BBF08C647FC6D1DB-FICTS-01-76','076B17E7F3C5D3A9-uuuuu-01-1B','InChI=1S/C49H68Cl2O6/c1-29(2)12-10-13-30(3)39-18-19-40-36-17-16-34-24-31(20-22-48(34,4)41(36)21-23-49(39,40)5)14-11-15-35(32-25-37(46(52)56-8)44(54-6)42(50)27-32)33-26-38(47(53)57-9)45(55-7)43(51)28-33/h15,25-31,34,36,39-41H,10-14,16-24H2,1-9H3/t30-,31+,3','InChIKey=OKVUEISQBAMYCI-HIGAXDDPSA-N','COC(=O)c1cc(C(=CCCC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC','1'),
	(214434,2,0,NULL,'Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'33231BBA7C13AF71-FICuS-01-55','33231BBA7C13AF71-FICTS-01-34','33231BBA7C13AF71-uuuuu-01-04','InChI=1S/C11H10N2O4/c1-13-9(15)12-10(16)7-5-3-2-4-6(7)8(14)11(10,13)17/h2-5,16-17H,1H3,(H,12,15)','InChIKey=BHQIXCRZKCNESW-UHFFFAOYSA-N','CN1C(=O)NC2(O)c3ccccc3C(=O)C12O','1'),
	(214435,2,0,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'C7AF5B81D573B770-FICuS-01-6B','C7AF5B81D573B770-FICTS-01-4A','C7AF5B81D573B770-uuuuu-01-1A','InChI=1S/C16H12N2O4/c19-13-11-8-4-5-9-12(11)15(21)16(13,22)18(14(20)17-15)10-6-2-1-3-7-10/h1-9,21-22H,(H,17,20)','InChIKey=XULXOBLYRWHESW-UHFFFAOYSA-N','O=C1NC2(O)c3ccccc3C(=O)C2(O)N1c1ccccc1','1'),
	(214436,2,0,NULL,'Consistent with Molecular Formula','C16H12N2O3S',312.3424,NULL,'2740BF968DE237EF-FICuS-01-73','2740BF968DE237EF-FICTS-01-52','2740BF968DE237EF-uuuuu-01-22','InChI=1S/C16H12N2O3S/c19-13-11-8-4-5-9-12(11)15(20)16(13,21)18(14(22)17-15)10-6-2-1-3-7-10/h1-9,20-21H,(H,17,22)','InChIKey=OPMKYINTKHIAAH-UHFFFAOYSA-N','O=C1c2ccccc2C2(O)NC(=S)N(c3ccccc3)C12O','1'),
	(214437,0,0,NULL,'Consistent with Molecular Formula','C17H11NO3',277.2788,NULL,'B491AAA8697222DE-FICuS-01-67','B491AAA8697222DE-FICTS-01-46','B491AAA8697222DE-uuuuu-01-16','InChI=1S/C17H11NO3/c19-15-10-5-1-2-6-11(10)16(20)17(15,21)13-9-18-14-8-4-3-7-12(13)14/h1-9,18,21H','InChIKey=RROGHTXKVLKJMG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1(O)c1c[nH]c2ccccc12',NULL),
	(214438,0,0,NULL,'Consistent with Molecular Formula','C24H23ClN2O2',406.9109,'Benzo[g][2]benzopyrano[4,3-b]indol-5-one, 5,13-dihydro-13-[3-(dimethylamino)propyl]-, monohydrochloride','163E947076E33D59-FICuS-01-44','163E947076E33D59-FICTS-01-23','16C23395496EE417-uuuuu-01-EF','InChI=1S/C24H22N2O2.ClH/c1-25(2)14-7-15-26-21-17-9-4-3-8-16(17)12-13-20(21)23-22(26)18-10-5-6-11-19(18)24(27)28-23;/h3-6,8-13H,7,14-15H2,1-2H3;1H','InChIKey=NRPKZBJQMMCLPA-UHFFFAOYSA-N','CN(C)CCCn1c2c3ccccc3ccc2c2oc(=O)c3ccccc3c21.Cl',NULL),
	(214439,0,0,NULL,'Consistent with Molecular Formula','C23H21ClN2O2',392.8841,NULL,'A8ACB496E60FFD49-FICuS-01-91','A8ACB496E60FFD49-FICTS-01-70','A8501373D9822407-uuuuu-01-D6','InChI=1S/C23H20N2O2.ClH/c1-24(2)13-14-25-20-16-8-4-3-7-15(16)11-12-19(20)22-21(25)17-9-5-6-10-18(17)23(26)27-22;/h3-12H,13-14H2,1-2H3;1H','InChIKey=HPAWLQZFFPENFO-UHFFFAOYSA-N','CN(C)CCn1c2c3ccccc3ccc2c2oc(=O)c3ccccc3c21.Cl',NULL),
	(214440,0,0,NULL,'Consistent with Molecular Formula','C26H25ClN2O2',432.9487,NULL,'DB7710F46FA9CD50-FICuS-01-78','DB7710F46FA9CD50-FICTS-01-57','DB8BB7115024141E-uuuuu-01-F7','InChI=1S/C26H24N2O2.ClH/c29-26-21-11-5-4-10-20(21)24-25(30-26)22-13-12-18-8-2-3-9-19(18)23(22)28(24)17-16-27-14-6-1-7-15-27;/h2-5,8-13H,1,6-7,14-17H2;1H','InChIKey=SAAFHIWBLQSEIH-UHFFFAOYSA-N','Cl.O=c1oc2c3ccc4ccccc4c3n(CCN3CCCCC3)c2c2ccccc12',NULL),
	(214441,0,0,NULL,'Consistent with Molecular Formula','C27H27ClN2O2',446.9755,NULL,'FD1FC330008CEFEC-FICuS-01-8F','FD1FC330008CEFEC-FICTS-01-6E','FDE364D53F0136A2-uuuuu-01-11','InChI=1S/C27H26N2O2.ClH/c30-27-22-12-5-4-11-21(22)25-26(31-27)23-14-13-19-9-2-3-10-20(19)24(23)29(25)18-8-17-28-15-6-1-7-16-28;/h2-5,9-14H,1,6-8,15-18H2;1H','InChIKey=RUNWCPZBZSDWEG-UHFFFAOYSA-N','Cl.O=c1oc2c3ccc4ccccc4c3n(CCCN3CCCCC3)c2c2ccccc12',NULL),
	(214442,0,0,NULL,'Consistent with Molecular Formula','C25H23ClN2O3',434.9213,NULL,'D03E3CFFD209956B-FICuS-01-7A','D03E3CFFD209956B-FICTS-01-59','D0C29B1AED844C25-uuuuu-01-1F','InChI=1S/C25H22N2O3.ClH/c28-25-20-8-4-3-7-19(20)23-24(30-25)21-10-9-17-5-1-2-6-18(17)22(21)27(23)12-11-26-13-15-29-16-14-26;/h1-10H,11-16H2;1H','InChIKey=IGJPSZACNWZHID-UHFFFAOYSA-N','Cl.O=c1oc2c3ccc4ccccc4c3n(CCN3CCOCC3)c2c2ccccc12',NULL),
	(214443,0,0,NULL,'Consistent with Molecular Formula','C25H25ClN2O2',420.9377,NULL,'8975E4CF2A0CCA2F-FICuS-01-88','8975E4CF2A0CCA2F-FICTS-01-67','8989432A15811361-uuuuu-01-CC','InChI=1S/C25H24N2O2.ClH/c1-3-26(4-2)15-16-27-22-18-10-6-5-9-17(18)13-14-21(22)24-23(27)19-11-7-8-12-20(19)25(28)29-24;/h5-14H,3-4,15-16H2,1-2H3;1H','InChIKey=WNJMQYXNEAPOTM-UHFFFAOYSA-N','CCN(CC)CCn1c2c3ccccc3ccc2c2oc(=O)c3ccccc3c21.Cl',NULL),
	(214444,0,0,NULL,'Consistent with Molecular Formula','C27H29ClN2O2',448.9913,NULL,'94EA6AFAFD0D496C-FICuS-01-9C','94EA6AFAFD0D496C-FICTS-01-7B','9416CD1FC2809022-uuuuu-01-F2','InChI=1S/C27H28N2O2.ClH/c1-17(2)28(18(3)4)15-16-29-24-20-10-6-5-9-19(20)13-14-23(24)26-25(29)21-11-7-8-12-22(21)27(30)31-26;/h5-14,17-18H,15-16H2,1-4H3;1H','InChIKey=YHDLVJLUTOPOIF-UHFFFAOYSA-N','CC(C)N(CCn1c2c3ccccc3ccc2c2oc(=O)c3ccccc3c21)C(C)C.Cl',NULL),
	(214445,1,0,NULL,'Consistent with Molecular Formula','C24H22N2O2',370.45,NULL,'F1453062CAB0A50D-FICuS-01-52','F1453062CAB0A50D-FICTS-01-31','F1453062CAB0A50D-uuuuu-01-01','InChI=1S/C24H22N2O2/c1-15(25(2)3)14-26-21-17-9-5-4-8-16(17)12-13-20(21)23-22(26)18-10-6-7-11-19(18)24(27)28-23/h4-13,15H,14H2,1-3H3','InChIKey=LZXKLIZZZXXCCH-UHFFFAOYSA-N','CC(Cn1c2c3ccccc3ccc2c2oc(=O)c3ccccc3c21)N(C)C','1'),
	(214446,0,0,NULL,'Consistent with Molecular Formula','C26H26ClN3O2',447.9633,'Benzo[g][2]benzopyrano[4,3-b]indol-5-one, 13- [2-(4-methyl- 1-piperidinyl)ethyl]-, monohydrochloride','2025B35CFE27CE75-FICuS-01-65','2025B35CFE27CE75-FICTS-01-44','20D914B9C1AA173B-uuuuu-01-08','InChI=1S/C26H25N3O2.ClH/c1-27-12-14-28(15-13-27)16-17-29-23-19-7-3-2-6-18(19)10-11-22(23)25-24(29)20-8-4-5-9-21(20)26(30)31-25;/h2-11H,12-17H2,1H3;1H','InChIKey=YNLXBYNQESEHPB-UHFFFAOYSA-N','CN1CCN(CCn2c3c4ccccc4ccc3c3oc(=O)c4ccccc4c32)CC1.Cl',NULL),
	(214447,0,0,NULL,'Consistent with Molecular Formula','C27H18ClN3O2',451.9111,NULL,'75A379FE9A863F57-FICuS-01-6F','75A379FE9A863F57-FICTS-01-4E','755FDE1BA50BE619-uuuuu-01-26','InChI=1S/C27H17N3O2.ClH/c31-27-19-10-4-3-9-18(19)25-26(32-27)20-14-13-16-7-1-2-8-17(16)24(20)30(25)15-23-28-21-11-5-6-12-22(21)29-23;/h1-14H,15H2,(H,28,29);1H','InChIKey=AKAWASDCKIOXPQ-UHFFFAOYSA-N','Cl.O=c1oc2c3ccc4ccccc4c3n(Cc3nc4ccccc4[nH]3)c2c2ccccc12',NULL),
	(214448,2,0,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'1B324CBE42B67EB5-FICuS-01-6E','1B324CBE42B67EB5-FICTS-01-4D','1B324CBE42B67EB5-uuuuu-01-1D','InChI=1S/C10H8N2O4/c13-7-5-3-1-2-4-6(5)9(15)10(7,16)12-8(14)11-9/h1-4,15-16H,(H2,11,12,14)','InChIKey=GFRINMJNUSPSGI-UHFFFAOYSA-N','O=C1NC2(O)C(=O)c3ccccc3C2(O)N1','1'),
	(214449,0,0,NULL,'Consistent with Molecular Formula','C12H8O2S',216.254,NULL,'706365D23B694564-FICuS-01-2F','706365D23B694564-FICTS-01-0E','706365D23B694564-uuuuu-01-DE','InChI=1S/C12H8O2S/c13-12-9-5-3-7-14-11(9)8-4-1-2-6-10(8)15-12/h1-6H,7H2','InChIKey=PBJIICPIYZWSNA-UHFFFAOYSA-N','O=c1sc2ccccc2c2c1C=CCO2',NULL),
	(214450,3,0,NULL,'Consistent with Molecular Formula','C9H10F2N2O4',248.1858,NULL,'78F1CCE23D64CD38-FICuS-01-7D','78F1CCE23D64CD38-FICTS-01-5C','78F1CCE23D64CD38-uuuuu-01-2C','InChI=1S/C9H10F2N2O4/c10-5-1-4(3-14)17-8(5)13-2-6(11)7(15)12-9(13)16/h2,4-5,8,14H,1,3H2,(H,12,15,16)','InChIKey=UBORYGFEGAKOOC-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)CC2F)cc1F','1'),
	(214451,3,0,NULL,'Consistent with Molecular Formula','C9H10ClFN2O4',264.6404,NULL,'E2DF85E104044FE9-FICuS-01-6B','E2DF85E104044FE9-FICTS-01-4A','E2DF85E104044FE9-uuuuu-01-1A','InChI=1S/C9H10ClFN2O4/c10-5-2-13(9(16)12-7(5)15)8-6(11)1-4(3-14)17-8/h2,4,6,8,14H,1,3H2,(H,12,15,16)','InChIKey=WSUYCTSQZMMHEW-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)CC2F)cc1Cl','1'),
	(214452,3,0,NULL,'Consistent with Molecular Formula','C9H11ClFN3O3',263.6556,NULL,'CF679F7ADFA43D73-FICuS-01-94','CF679F7ADFA43D73-FICTS-01-73','CF679F7ADFA43D73-uuuuu-01-43','InChI=1S/C9H11ClFN3O3/c10-5-2-14(9(16)13-7(5)12)8-6(11)1-4(3-15)17-8/h2,4,6,8,15H,1,3H2,(H2,12,13,16)','InChIKey=UQWMXWLRPUIASN-UHFFFAOYSA-N','Nc1nc(=O)n(C2OC(CO)CC2F)cc1Cl','1'),
	(214453,8,0,NULL,'Consistent with Molecular Formula','C22H32O6',392.4912,NULL,'D53A2232E23DB2C2-FICuS-01-54','D53A2232E23DB2C2-FICTS-01-33','0290871AC4280590-uuuuu-01-D1','InChI=1S/C22H32O6/c1-11-13-8-14(24)17-21(10-28-12(2)23)7-5-6-20(3,4)15(21)9-16(25)22(17,18(11)26)19(13)27/h13-17,19,24-25,27H,1,5-10H2,2-4H3/t13-,14-,15+,16?,17-,19+,21?,22+/m0/s1','InChIKey=OHNVJXDBOKZLFC-VLNMMGBWSA-N','C=C1C(=O)C23C(O)CC4C(C)(C)CCCC4(COC(C)=O)C2C(O)CC1C3O','1'),
	(214454,8,0,NULL,'Consistent with Molecular Formula','C22H32O6',392.4912,NULL,'E01B58A9E3CD36C9-FICuS-01-7A','E01B58A9E3CD36C9-FICTS-01-59','91E9F3DC73E781E7-uuuuu-01-29','InChI=1S/C22H32O6/c1-11-13-5-6-14-21(10-28-12(2)23)15(20(3,4)8-7-16(21)24)9-17(25)22(14,18(11)26)19(13)27/h13-17,19,24-25,27H,1,5-10H2,2-4H3/t13-,14-,15+,16?,17?,19+,21?,22-/m0/s1','InChIKey=FWBSIMCZPHJUNZ-UQFRWTFDSA-N','C=C1C(=O)C23C(O)CC4C(C)(C)CCC(O)C4(COC(C)=O)C2CCC1C3O','1'),
	(214455,8,0,NULL,'Consistent with Molecular Formula','C22H28O6',388.4596,NULL,'9F7061AB3A3DFD25-FICuS-01-73','9F7061AB3A3DFD25-FICTS-01-52','B30C6248C9F0E7A7-uuuuu-01-18','InChI=1S/C22H28O6/c1-10-12-5-6-13-21(8-12,19(10)28-11(2)23)18(26)16(25)17-20(3,4)15-7-14(24)22(13,17)9-27-15/h12-13,15-17,19,25H,1,5-9H2,2-4H3/t12?,13-,15+,16?,17-,19?,21?,22?/m1/s1','InChIKey=DCULYKVTBAXAER-XNACGRETSA-N','C=C1C2CCC3C(C2)(C(=O)C(O)C2C(C)(C)C4CC(=O)C23CO4)C1OC(C)=O','1'),
	(214456,8,0,NULL,'Consistent with Molecular Formula','C22H28O6',388.4596,NULL,'BB29AB24CC1274A2-FICuS-01-66','BB29AB24CC1274A2-FICTS-01-45','9149023567443F3F-uuuuu-01-DE','InChI=1S/C22H28O6/c1-11-13-5-6-14-20-10-27-22(26,21(14,9-13)18(11)28-12(2)23)17(25)16(20)19(3,4)8-7-15(20)24/h7-8,13-14,16-18,25-26H,1,5-6,9-10H2,2-4H3/t13?,14-,16+,17?,18?,20?,21?,22-/m0/s1','InChIKey=KNRAGAKNFNKKQF-UGCGHAROSA-N','C=C1C2CCC3C45COC(O)(C(O)C4C(C)(C)C=CC5=O)C3(C2)C1OC(C)=O','1'),
	(214457,1,0,NULL,'Consistent with Molecular Formula','C12H11NO2S',233.2844,'Brassicanal B','B67798BC2B0F2490-FICuS-01-5C','B67798BC2B0F2490-FICTS-01-3B','B67798BC2B0F2490-uuuuu-01-0B','InChI=1S/C12H11NO2S/c1-12(15)7-16-11-9(6-14)8-4-2-3-5-10(8)13(11)12/h2-6,15H,7H2,1H3','InChIKey=ZIEFIDANMCIAOW-UHFFFAOYSA-N','CC1(O)CSc2c(C=O)c3ccccc3n21','1'),
	(214458,0,0,NULL,'Consistent with Molecular Formula','C18H10N4O2',314.3026,NULL,'A59D0F4A78AC4B5F-FICuS-01-89','A59D0F4A78AC4B5F-FICTS-01-68','A59D0F4A78AC4B5F-uuuuu-01-38','InChI=1S/C18H10N4O2/c19-9-11-10-22(18(24)21-17(11)23)16-12-5-1-3-7-14(12)20-15-8-4-2-6-13(15)16/h1-8,10H,(H,21,23,24)','InChIKey=QQLHXMPAXNMATQ-UHFFFAOYSA-N','N#Cc1cn(-c2c3ccccc3nc3ccccc23)c(=O)[nH]c1=O',NULL),
	(214459,2,0,NULL,'Consistent with Molecular Formula','C10H9IN2O4',348.0966,'5-Iodo-1-(2,3,6-trideoxy-.alpha.-L-hex-2-enopyranos-4-ulosyl) uracil','F17161C7D7DF9DF8-FICuS-01-87','F17161C7D7DF9DF8-FICTS-01-66','F17161C7D7DF9DF8-uuuuu-01-36','InChI=1S/C10H9IN2O4/c1-5-7(14)2-3-8(17-5)13-4-6(11)9(15)12-10(13)16/h2-5,8H,1H3,(H,12,15,16)','InChIKey=CIWUNINXAJMBOY-UHFFFAOYSA-N','CC1OC(n2cc(I)c(=O)[nH]c2=O)C=CC1=O','1'),
	(214460,0,4,NULL,'Consistent with Molecular Formula','C21H25NO2',323.434,NULL,'2F3B46B2D600D4DF-FICuS-01-6E','2F3B46B2D600D4DF-FICTS-01-4D','E6E25A62152334D2-uuuuu-01-EE','InChI=1S/C21H25NO2/c1-8-19-17(4)20(22(6)18(19)5)13-12-15(2)10-9-11-16(3)14-21(23)24-7/h1,9-14H,2-7H3/b11-9+,13-12+,15-10+,16-14+','InChIKey=MHDOKRPIVXSMRQ-GDKHOTECSA-N','C#Cc1c(C)c(/C=C/C(C)=C/C=C/C(C)=C/C(=O)OC)n(C)c1C','1'),
	(214461,0,2,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'2D479E5F107B6C44-FICuS-01-5C','2D479E5F107B6C44-FICTS-01-3B','0AA3566D79F46735-uuuuu-01-FF','InChI=1S/C15H18O5/c1-5-19-15(17)13-9-12(20-11(13)3)7-6-10(2)8-14(16)18-4/h6-9H,5H2,1-4H3/b7-6+,10-8+','InChIKey=ZGNJWBNDXQQTEM-LQPGMRSMSA-N','CCOC(=O)c1cc(/C=C/C(C)=C/C(=O)OC)oc1C','1'),
	(214462,0,2,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'D365B1C44F688726-FICuS-01-52','D365B1C44F688726-FICTS-01-31','D48C599CB3BC3152-uuuuu-01-18','InChI=1S/C14H16O4/c1-9(7-14(16)17-4)5-6-12-8-13(10(2)15)11(3)18-12/h5-8H,1-4H3/b6-5+,9-7+','InChIKey=BFFQTAPFPPQJQX-SBIWHPGTSA-N','COC(=O)/C=C(C)/C=C/c1cc(C(C)=O)c(C)o1','1'),
	(214463,0,2,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,NULL,'F7F0ECD3BBF0437F-FICuS-01-97','F7F0ECD3BBF0437F-FICTS-01-76','706C1AD3F1532347-uuuuu-01-EE','InChI=1S/C20H20O5/c1-4-24-20(22)17-13-16(11-10-14(2)12-18(21)23-3)25-19(17)15-8-6-5-7-9-15/h5-13H,4H2,1-3H3/b11-10+,14-12+','InChIKey=KZYPTCODBKPILP-CYZWUHAYSA-N','CCOC(=O)c1cc(/C=C/C(C)=C/C(=O)OC)oc1-c1ccccc1','1'),
	(214464,0,2,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'597D9731EAFF1620-FICuS-01-5F','597D9731EAFF1620-FICTS-01-3E','BD09E3A6D9F12972-uuuuu-01-1C','InChI=1S/C16H19NO2/c1-7-14-12(3)15(17(5)13(14)4)9-8-11(2)10-16(18)19-6/h1,8-10H,2-6H3/b9-8+,11-10+','InChIKey=YGVJESTZPPQQAN-BNFZFUHLSA-N','C#Cc1c(C)c(/C=C/C(C)=C/C(=O)OC)n(C)c1C','1'),
	(214465,0,2,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'D18934A0A0A454D2-FICuS-01-4A','D18934A0A0A454D2-FICTS-01-29','7C63C5AEFAB7F9FF-uuuuu-01-62','InChI=1S/C16H21NO3/c1-10(9-15(19)20-6)7-8-14-11(2)16(13(4)18)12(3)17(14)5/h7-9H,1-6H3/b8-7+,10-9+','InChIKey=HVMLDYJZKASNRO-XBLVEGMJSA-N','COC(=O)/C=C(C)/C=C/c1c(C)c(C(C)=O)c(C)n1C','1'),
	(214466,0,2,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'239E2E9509757996-FICuS-01-43','239E2E9509757996-FICTS-01-22','24C5B377B4A7A4D7-uuuuu-01-15','InChI=1S/C16H21NO4/c1-6-21-16(19)14-10-13(17(4)12(14)3)8-7-11(2)9-15(18)20-5/h7-10H,6H2,1-5H3/b8-7+,11-9+','InChIKey=KKXKUNPOYVZWKX-MFDVASPDSA-N','CCOC(=O)c1cc(/C=C/C(C)=C/C(=O)OC)n(C)c1C','1'),
	(214467,3,2,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'131187DC0B087C3E-FICuS-01-4F','131187DC0B087C3E-FICTS-01-2E','D95D58583330EBCC-uuuuu-01-1C','InChI=1S/C12H18O5/c1-8(6-12(14)15-3)4-5-11-10(13)7-16-9(2)17-11/h4-6,9-11,13H,7H2,1-3H3/b5-4+,8-6+','InChIKey=QNWYWFYUOBOJIF-DVBIZMGNSA-N','COC(=O)/C=C(C)/C=C/C1OC(C)OCC1O','1'),
	(214468,0,2,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'A63EE1F7B9286067-FICuS-01-61','A63EE1F7B9286067-FICTS-01-40','BD09E3A6D9F12972-uuuuu-01-1C','InChI=1S/C16H19NO2/c1-7-14-12(3)15(17(5)13(14)4)9-8-11(2)10-16(18)19-6/h1,8-10H,2-6H3/b9-8+,11-10-','InChIKey=YGVJESTZPPQQAN-OCBXPSTGSA-N','C#Cc1c(C)c(/C=C/C(C)=C\\C(=O)OC)n(C)c1C','1'),
	(214469,0,0,NULL,'Consistent with Molecular Formula','C6H8BrN3O3',250.0515,'2-Nitro-1-[(4-deoxy-4-bromoethoxy)methyl]imidozole','A95A01050C17D433-FICuS-01-36','A95A01050C17D433-FICTS-01-15','A95A01050C17D433-uuuuu-01-E5','InChI=1S/C6H8BrN3O3/c7-1-4-13-5-9-3-2-8-6(9)10(11)12/h2-3H,1,4-5H2','InChIKey=UORNLQXZZQBIGN-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1COCCBr',NULL),
	(214470,0,0,NULL,'Consistent with Molecular Formula','C6H8FN3O3',189.1459,'2-Nitro-1-[(4-deoxy-4-fluoroethoxy)methyl]imidozole','D711FACA1445CC4C-FICuS-01-7A','D711FACA1445CC4C-FICTS-01-59','D711FACA1445CC4C-uuuuu-01-29','InChI=1S/C6H8FN3O3/c7-1-4-13-5-9-3-2-8-6(9)10(11)12/h2-3H,1,4-5H2','InChIKey=UNHGJBYNZSMFEH-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1COCCF',NULL),
	(214471,0,0,NULL,'Consistent with Molecular Formula','C6H8IN3O3',297.052,'2-Nitro-1-[(4-deoxy-4-iodoethoxy)methyl]imidozole','A293A8C2391F0C47-FICuS-01-55','A293A8C2391F0C47-FICTS-01-34','A293A8C2391F0C47-uuuuu-01-04','InChI=1S/C6H8IN3O3/c7-1-4-13-5-9-3-2-8-6(9)10(11)12/h2-3H,1,4-5H2','InChIKey=ZMQBYSCWADCHDO-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1COCCI',NULL),
	(214472,4,0,NULL,'Consistent with Molecular Formula','C17H19NO5',317.3408,'Lycorine, homo- 9-O-demethyl-N-oxide- (+)-','2057E197FA3AC057-FICuS-01-55','2057E197FA3AC057-FICTS-01-34','0561633705F3F555-uuuuu-01-D8','InChI=1S/C17H19NO5/c1-18(21)6-5-9-3-4-13-15(16(9)18)10-8-14(22-2)12(19)7-11(10)17(20)23-13/h3,7-8,13,15-16,19H,4-6H2,1-2H3/t13?,15?,16-,18-/m1/s1','InChIKey=IRCPWLIFGUDILW-FDNMGUDYSA-N','COc1cc2c(cc1O)C(=O)OC1CC=C3CC[N+](C)([O-])C3C21','1'),
	(214473,4,0,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,NULL,'FF72240770E3C566-FICuS-01-4C','FF72240770E3C566-FICTS-01-2B','9E17E840FEDD8DC8-uuuuu-01-47','InChI=1S/C13H22O4/c1-3-12-9-7-10-6-4-5-8-13(10,17-16-12)11(14-2)15-12/h10-11H,3-9H2,1-2H3/t10?,11-,12?,13?/m0/s1','InChIKey=DYQNYNYYCPROPC-ZNOXQBFJSA-N','CCC12CCC3CCCCC3(OO1)C(OC)O2','1'),
	(214474,4,0,NULL,'Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'29880CB90EB61812-FICuS-01-49','29880CB90EB61812-FICTS-01-28','076D74F1B14BAEBC-uuuuu-01-2D','InChI=1S/C18H24O4/c1-17-12-10-15-9-5-6-11-18(15,22-21-17)16(20-17)19-13-14-7-3-2-4-8-14/h2-4,7-8,15-16H,5-6,9-13H2,1H3/t15?,16-,17?,18?/m0/s1','InChIKey=YPXQJHNIWNKEAX-SGJHSXLPSA-N','CC12CCC3CCCCC3(OO1)C(OCc1ccccc1)O2','1'),
	(214475,5,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'4BB72E1C523F2976-FICuS-01-59','4BB72E1C523F2976-FICTS-01-38','DA966C1E3B95A8BF-uuuuu-01-3D','InChI=1S/C14H24O4/c1-4-10-5-8-14-11(9-10)6-7-13(2,17-18-14)16-12(14)15-3/h10-12H,4-9H2,1-3H3/t10?,11?,12-,13?,14?/m0/s1','InChIKey=KEIDSQCOSRXAKP-ADWXRNOKSA-N','CCC1CCC23OOC(C)(CCC2C1)OC3OC','1'),
	(214476,17,0,NULL,'Consistent with Molecular Formula','C38H68O11',700.9486,'Inostamycin','077315254BA0174B-FICuS-01-2A','077315254BA0174B-FICTS-01-09','F1F3A783E291E554-uuuuu-01-0D','InChI=1S/C38H68O11/c1-12-17-28(39)36(16-5)19-21(7)38(46,49-36)35(11)18-20(6)32(47-35)25(13-2)30(41)22(8)29(40)23(9)33-26(14-3)31(42)24(10)37(45,48-33)27(15-4)34(43)44/h20-29,31-33,39-40,42,45-46H,12-19H2,1-11H3,(H,43,44)/t20-,21?,22?,23-,24-,25?,26?,27?,2','InChIKey=NZJHONRWXITMMC-RBLAFODUSA-N','CCCC(O)C1(CC)CC(C)C(O)(C2(C)CC(C)C(C(CC)C(=O)C(C)C(O)C(C)C3OC(O)(C(CC)C(=O)O)C(C)C(O)C3CC)O2)O1','1'),
	(214477,1,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,'ANTINEOPLASTIC-638479','A936EE1357B46B3A-FICuS-01-66','A936EE1357B46B3A-FICTS-01-45','A936EE1357B46B3A-uuuuu-01-15','InChI=1S/C19H21NO4/c1-21-16-7-5-13(6-8-16)9-15(12-20)14-10-17(22-2)19(24-4)18(11-14)23-3/h5-8,10-11,15H,9H2,1-4H3','InChIKey=SBMZSVIBRCQFRR-UHFFFAOYSA-N','COc1ccc(CC(C#N)c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(214478,1,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,'2-(4-Methoxyphenyl)-3-(3,4,5-trimethoxyphenyl)propanonitrile','70FB551D973D0817-FICuS-01-4C','70FB551D973D0817-FICTS-01-2B','70FB551D973D0817-uuuuu-01-FB','InChI=1S/C19H21NO4/c1-21-16-7-5-14(6-8-16)15(12-20)9-13-10-17(22-2)19(24-4)18(11-13)23-3/h5-8,10-11,15H,9H2,1-4H3','InChIKey=HOEGAADPJGVIFT-UHFFFAOYSA-N','COc1ccc(C(C#N)Cc2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(214479,0,1,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,'4-Acetoxy-3\',4\',5\'-trimethoxystilbene','56A98B213C2B5E68-FICuS-01-5B','56A98B213C2B5E68-FICTS-01-3A','6C6C71FA4B6989B7-uuuuu-01-26','InChI=1S/C19H20O5/c1-13(20)24-16-9-7-14(8-10-16)5-6-15-11-17(21-2)19(23-4)18(12-15)22-3/h5-12H,1-4H3/b6-5+','InChIKey=SYAOAXJVQVJDPD-AATRIKPKSA-N','COc1cc(/C=C/c2ccc(OC(C)=O)cc2)cc(OC)c1OC','1'),
	(214480,1,0,NULL,'Consistent with Molecular Formula','C20H24O6',360.406,'Methyl-2-(4-methoxyphenyl)-3-(3,4,5-trimethoxyphenyl) propanoate','9C49980F934CBBA6-FICuS-01-75','9C49980F934CBBA6-FICTS-01-54','9C49980F934CBBA6-uuuuu-01-24','InChI=1S/C20H24O6/c1-22-15-8-6-14(7-9-15)16(20(21)26-5)10-13-11-17(23-2)19(25-4)18(12-13)24-3/h6-9,11-12,16H,10H2,1-5H3','InChIKey=YPTQVZDDLXUIOB-UHFFFAOYSA-N','COC(=O)C(Cc1cc(OC)c(OC)c(OC)c1)c1ccc(OC)cc1','1'),
	(214481,1,0,NULL,'Consistent with Molecular Formula','C17H20O5',304.342,'(4-Methoxyphenyl)-(3,4,5-trimethoxyphenyl)methanol','A12C3A20D8025955-FICuS-01-3A','A12C3A20D8025955-FICTS-01-19','A12C3A20D8025955-uuuuu-01-E9','InChI=1S/C17H20O5/c1-19-13-7-5-11(6-8-13)16(18)12-9-14(20-2)17(22-4)15(10-12)21-3/h5-10,16,18H,1-4H3','InChIKey=CTISBFSGYTVNIP-UHFFFAOYSA-N','COc1ccc(C(O)c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(214482,0,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,'(4-Methoxyphenyl)-(3,4,5-trimethoxyphenyl)methane','B2764C0D5360F458-FICuS-01-48','B2764C0D5360F458-FICTS-01-27','B2764C0D5360F458-uuuuu-01-F7','InChI=1S/C17H20O4/c1-18-14-7-5-12(6-8-14)9-13-10-15(19-2)17(21-4)16(11-13)20-3/h5-8,10-11H,9H2,1-4H3','InChIKey=QQEICWBYUTVTEA-UHFFFAOYSA-N','COc1ccc(Cc2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(214483,0,1,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,'(Z)3,4,5-TRIMETHOXY-4\'-METHYLSTILBENE\n(Z)3,4,5-Trimethoxy-4\'-methylstilbene','D384A1F9ECC38455-FICuS-01-6F','D384A1F9ECC38455-FICTS-01-4E','D3C9126F26280222-uuuuu-01-E0','InChI=1S/C18H20O3/c1-13-5-7-14(8-6-13)9-10-15-11-16(19-2)18(21-4)17(12-15)20-3/h5-12H,1-4H3/b10-9-','InChIKey=YSJFPRSDNPCGBF-KTKRTIGZSA-N','COc1cc(/C=C\\c2ccc(C)cc2)cc(OC)c1OC','1'),
	(214484,0,1,NULL,'Consistent with Molecular Formula','C17H17BrO3',349.2235,'(Z) 4-BROMO-3\',4\',5\'-TRIMETHOXYSTILBENE\n(Z) 4-Bromo-3\',4\',5\'-Trimethoxystilbene','E44427408EE5AF05-FICuS-01-58','E44427408EE5AF05-FICTS-01-37','416968541116EDA9-uuuuu-01-ED','InChI=1S/C17H17BrO3/c1-19-15-10-13(11-16(20-2)17(15)21-3)5-4-12-6-8-14(18)9-7-12/h4-11H,1-3H3/b5-4-','InChIKey=UBBBWYGKBDCYDY-PLNGDYQASA-N','COc1cc(/C=C\\c2ccc(Br)cc2)cc(OC)c1OC','1'),
	(214485,0,1,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,'(Z) 4-Acetoxy-(3,4\',5)-trimethoxystilbene','D5C783395B195638-FICuS-01-48','D5C783395B195638-FICTS-01-27','859F2F2E262562D4-uuuuu-01-00','InChI=1S/C19H20O5/c1-13(20)24-19-17(22-3)11-15(12-18(19)23-4)6-5-14-7-9-16(21-2)10-8-14/h5-12H,1-4H3/b6-5-','InChIKey=GDHFPJWOVNLKQP-WAYWQWQTSA-N','COc1ccc(/C=C\\c2cc(OC)c(OC(C)=O)c(OC)c2)cc1','1'),
	(214486,0,1,NULL,'Consistent with Molecular Formula','C17H17ClO3',304.7725,'(Z) 4-Chloro-3\',4\',5\'-trimethoxystilbene','D2572E1277E9E68D-FICuS-01-66','D2572E1277E9E68D-FICTS-01-45','CC6B773630FB6748-uuuuu-01-0F','InChI=1S/C17H17ClO3/c1-19-15-10-13(11-16(20-2)17(15)21-3)5-4-12-6-8-14(18)9-7-12/h4-11H,1-3H3/b5-4-','InChIKey=PRZBYQFRFYZXBQ-PLNGDYQASA-N','COc1cc(/C=C\\c2ccc(Cl)cc2)cc(OC)c1OC','1'),
	(214487,0,1,NULL,'Consistent with Molecular Formula','C23H32O4Si',400.5894,'(Z) 4-.tert.Butyldimethylsilyloxy-3,4\',5-trimethoxystilbene','5540A2FAE57760D0-FICuS-01-51','5540A2FAE57760D0-FICTS-01-30','4012DAAD289D105F-uuuuu-01-0A','InChI=1S/C23H32O4Si/c1-23(2,3)28(7,8)27-22-20(25-5)15-18(16-21(22)26-6)10-9-17-11-13-19(24-4)14-12-17/h9-16H,1-8H3/b10-9-','InChIKey=QYELFYNGCBSTLN-KTKRTIGZSA-N','COc1ccc(/C=C\\c2cc(OC)c(O[Si](C)(C)C(C)(C)C)c(OC)c2)cc1','1'),
	(214488,0,1,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,'(E) 3,3\',4,5-Tetramethoxystilbene','B32C3E431371D53D-FICuS-01-4C','B32C3E431371D53D-FICTS-01-2B','2F5775D96CB61AA9-uuuuu-01-20','InChI=1S/C18H20O4/c1-19-15-7-5-6-13(10-15)8-9-14-11-16(20-2)18(22-4)17(12-14)21-3/h5-12H,1-4H3/b9-8+','InChIKey=HDVYOENGFYGXCE-CMDGGOBGSA-N','COc1cccc(/C=C/c2cc(OC)c(OC)c(OC)c2)c1','1'),
	(214489,0,1,NULL,'Consistent with Molecular Formula','C23H32O4Si',400.5894,'(E) 4-.tert.Butyldimethylsilyloxy-3,4\',5-trimethoxystilbene','966486F14BF8ECE3-FICuS-01-79','966486F14BF8ECE3-FICTS-01-58','4012DAAD289D105F-uuuuu-01-0A','InChI=1S/C23H32O4Si/c1-23(2,3)28(7,8)27-22-20(25-5)15-18(16-21(22)26-6)10-9-17-11-13-19(24-4)14-12-17/h9-16H,1-8H3/b10-9+','InChIKey=QYELFYNGCBSTLN-MDZDMXLPSA-N','COc1ccc(/C=C/c2cc(OC)c(O[Si](C)(C)C(C)(C)C)c(OC)c2)cc1','1'),
	(214490,0,1,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,'(Z) 3,3\',4,5-Tetramethoxystilbene','FCF6AA46E10AF138-FICuS-01-81','FCF6AA46E10AF138-FICTS-01-60','2F5775D96CB61AA9-uuuuu-01-20','InChI=1S/C18H20O4/c1-19-15-7-5-6-13(10-15)8-9-14-11-16(20-2)18(22-4)17(12-14)21-3/h5-12H,1-4H3/b9-8-','InChIKey=HDVYOENGFYGXCE-HJWRWDBZSA-N','COc1cccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)c1','1'),
	(214491,0,1,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,'(E) 4-Acetoxy-3,4\',5-trimethoxystilbene','757DF94246667AE8-FICuS-01-5E','757DF94246667AE8-FICTS-01-3D','859F2F2E262562D4-uuuuu-01-00','InChI=1S/C19H20O5/c1-13(20)24-19-17(22-3)11-15(12-18(19)23-4)6-5-14-7-9-16(21-2)10-8-14/h5-12H,1-4H3/b6-5+','InChIKey=GDHFPJWOVNLKQP-AATRIKPKSA-N','COc1ccc(/C=C/c2cc(OC)c(OC(C)=O)c(OC)c2)cc1','1'),
	(214492,0,1,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,'(E) 3,4,5-Trimethoxy-4\'-methylstilbene','7F6A17411A51BFD1-FICuS-01-5D','7F6A17411A51BFD1-FICTS-01-3C','D3C9126F26280222-uuuuu-01-E0','InChI=1S/C18H20O3/c1-13-5-7-14(8-6-13)9-10-15-11-16(19-2)18(21-4)17(12-15)20-3/h5-12H,1-4H3/b10-9+','InChIKey=YSJFPRSDNPCGBF-MDZDMXLPSA-N','COc1cc(/C=C/c2ccc(C)cc2)cc(OC)c1OC','1'),
	(214493,0,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,'4-Hydroxy-3,4\',5-trimethoxybibenzyl','1CCCCF8F54F2138A-FICuS-01-86','1CCCCF8F54F2138A-FICTS-01-65','1CCCCF8F54F2138A-uuuuu-01-35','InChI=1S/C17H20O4/c1-19-14-8-6-12(7-9-14)4-5-13-10-15(20-2)17(18)16(11-13)21-3/h6-11,18H,4-5H2,1-3H3','InChIKey=LQUCKZYGJBLADR-UHFFFAOYSA-N','COc1ccc(CCc2cc(OC)c(O)c(OC)c2)cc1',NULL),
	(214494,0,1,NULL,'Consistent with Molecular Formula','C24H24O4',376.4512,'(E) 4-Benzyloxy-3,4\',5-trimethoxystilbene','74DE222AFC180778-FICuS-01-5A','74DE222AFC180778-FICTS-01-39','5693DCE0FF041B19-uuuuu-01-16','InChI=1S/C24H24O4/c1-25-21-13-11-18(12-14-21)9-10-20-15-22(26-2)24(23(16-20)27-3)28-17-19-7-5-4-6-8-19/h4-16H,17H2,1-3H3/b10-9+','InChIKey=NRKQFAWASSDLPO-MDZDMXLPSA-N','COc1ccc(/C=C/c2cc(OC)c(OCc3ccccc3)c(OC)c2)cc1','1'),
	(214495,0,1,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,'(Z) 4-Acetoxy-3\',4\',5\'-trimethoxystilbene','330E5C799CD20162-FICuS-01-45','330E5C799CD20162-FICTS-01-24','6C6C71FA4B6989B7-uuuuu-01-26','InChI=1S/C19H20O5/c1-13(20)24-16-9-7-14(8-10-16)5-6-15-11-17(21-2)19(23-4)18(12-15)22-3/h5-12H,1-4H3/b6-5-','InChIKey=SYAOAXJVQVJDPD-WAYWQWQTSA-N','COc1cc(/C=C\\c2ccc(OC(C)=O)cc2)cc(OC)c1OC','1'),
	(214496,0,0,NULL,'Consistent with Molecular Formula','C17H18O5',302.3262,'3,4,4\',5-Tetramethoxybenzophenone','C62E4F4BDD41B05F-FICuS-01-81','C62E4F4BDD41B05F-FICTS-01-60','C62E4F4BDD41B05F-uuuuu-01-30','InChI=1S/C17H18O5/c1-19-13-7-5-11(6-8-13)16(18)12-9-14(20-2)17(22-4)15(10-12)21-3/h5-10H,1-4H3','InChIKey=GGZQGMKOFKNKQN-UHFFFAOYSA-N','COc1ccc(C(=O)c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(214497,0,1,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,'(Z) 3,4,4\',5-TETRAMETHOXYSTILBENE\n(Z) 3,4,4\',5-Tetramethoxystilbene','94CACACE4934348A-FICuS-01-78','94CACACE4934348A-FICTS-01-57','BDDD89DD7A7C73AE-uuuuu-01-5F','InChI=1S/C18H20O4/c1-19-15-9-7-13(8-10-15)5-6-14-11-16(20-2)18(22-4)17(12-14)21-3/h5-12H,1-4H3/b6-5-','InChIKey=GGFQQRXTLIJXNY-WAYWQWQTSA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(214498,0,1,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,'(E) 2-(3,4,5-Trimethoxyphenyl)-4\'-methoxycinnamic acid','36A002733A7AEA11-FICuS-01-41','36A002733A7AEA11-FICTS-01-20','42AE870A9DBAFCC4-uuuuu-01-42','InChI=1S/C19H20O6/c1-22-14-7-5-12(6-8-14)9-15(19(20)21)13-10-16(23-2)18(25-4)17(11-13)24-3/h5-11H,1-4H3,(H,20,21)/b15-9+','InChIKey=ZMGMHAQNBAGRKD-OQLLNIDSSA-N','COc1ccc(/C=C(/C(=O)O)c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(214499,2,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to 2 from C17H30N2O.2.1ClH','C17H31ClN2O',314.8977,'2-[(1-Adamantylamino)methyl]-3-hydroxy-1- methylpiperidine hydrochloride[10:21]','508553B33BABB1B0-FICuS-01-53','508553B33BABB1B0-FICTS-01-32','5079F456042668FE-uuuuu-01-F5','InChI=1S/C17H30N2O.ClH/c1-19-4-2-3-16(20)15(19)11-18-17-8-12-5-13(9-17)7-14(6-12)10-17;/h12-16,18,20H,2-11H2,1H3;1H','InChIKey=ATCOIOIDLMIZOI-UHFFFAOYSA-N','CN1CCCC(O)C1CNC12CC3CC(CC(C3)C1)C2.Cl','1'),
	(214500,2,0,NULL,'Consistent with Molecular Formula','C17H30N2O',278.4368,'2-[[(N-Adamant-1-yl-N-methyl)amino]methyl]-3-hydroxy- piperidine hydrate[2:1]','738A0659426E806D-FICuS-01-41','738A0659426E806D-FICTS-01-20','738A0659426E806D-uuuuu-01-F0','InChI=1S/C17H30N2O/c1-19(11-15-16(20)3-2-4-18-15)17-8-12-5-13(9-17)7-14(6-12)10-17/h12-16,18,20H,2-11H2,1H3','InChIKey=SMEQDMDVBRCDML-UHFFFAOYSA-N','CN(CC1NCCCC1O)C12CC3CC(CC(C3)C1)C2','1'),
	(214501,0,0,NULL,'Consistent with Molecular Formula','C30H24O4',448.5172,'2-[Di(4\'-methoxynaphthyl)methyl]benzoic acid with benzene and water (10:8:3)','4578CD87B22E006B-FICuS-01-58','4578CD87B22E006B-FICTS-01-37','4578CD87B22E006B-uuuuu-01-07','InChI=1S/C30H24O4/c1-33-27-17-15-24(19-9-3-5-11-21(19)27)29(23-13-7-8-14-26(23)30(31)32)25-16-18-28(34-2)22-12-6-4-10-20(22)25/h3-18,29H,1-2H3,(H,31,32)','InChIKey=RPHANSZCZYCVHU-UHFFFAOYSA-N','COc1ccc(C(c2ccccc2C(=O)O)c2ccc(OC)c3ccccc23)c2ccccc12',NULL),
	(214502,1,0,NULL,'Consistent with Molecular Formula','C19H14O3',290.3178,'3-(2-Methoxy-1-naphthyl)phthalide, hydrate [10:1]','20EDC20B47BB2A94-FICuS-01-68','20EDC20B47BB2A94-FICTS-01-47','20EDC20B47BB2A94-uuuuu-01-17','InChI=1S/C19H14O3/c1-21-16-11-10-12-6-2-3-7-13(12)17(16)18-14-8-4-5-9-15(14)19(20)22-18/h2-11,18H,1H3','InChIKey=DOROWQYWMLHPJX-UHFFFAOYSA-N','COc1ccc2ccccc2c1C1OC(=O)c2ccccc21','1'),
	(214503,0,1,NULL,'Consistent with Molecular Formula','C22H34O3',346.5088,'Anacardic acid C15:1','25A993B9188EA383-FICuS-01-54','25A993B9188EA383-FICTS-01-33','9A8B2E828CD8B244-uuuuu-01-1E','InChI=1S/C22H34O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-19-17-15-18-20(23)21(19)22(24)25/h7-8,15,17-18,23H,2-6,9-14,16H2,1H3,(H,24,25)/b8-7+','InChIKey=YXHVCZZLWZYHSA-BQYQJAHWSA-N','CCCCCC/C=C/CCCCCCCc1cccc(O)c1C(=O)O','1'),
	(214504,0,2,NULL,'Consistent with Molecular Formula','C22H30O3',342.4772,'Anacardic acid C15:3','0C7C4B528953A2BB-FICuS-01-61','0C7C4B528953A2BB-FICTS-01-40','A0C0D4C788492BA4-uuuuu-01-12','InChI=1S/C22H30O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-16-19-17-15-18-20(23)21(19)22(24)25/h2,4-5,7-8,15,17-18,23H,1,3,6,9-14,16H2,(H,24,25)/b5-4+,8-7+','InChIKey=QUVGEKPNSCFQIR-AOSYACOCSA-N','C=CC/C=C/C/C=C/CCCCCCCc1cccc(O)c1C(=O)O','1'),
	(214505,3,0,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'7445B516B9F958D9-FICuS-01-5D','7445B516B9F958D9-FICTS-01-3C','7445B516B9F958D9-uuuuu-01-0C','InChI=1S/C10H14O4/c1-13-9(11)8-5-14-10(12)7-4-2-3-6(7)8/h5-7,10,12H,2-4H2,1H3','InChIKey=JJEMVUJVOWYGOA-UHFFFAOYSA-N','COC(=O)C1=COC(O)C2CCCC12','1'),
	(214506,0,0,NULL,'Consistent with Molecular Formula','C16H18ClNO3S2',371.8961,'Benzoic acid, 2-chloro-5-[[(2-methyl-5,6-dihydro-1,4- oxathiin-3-yl)thioxomethyl]amino]-, 1-methylethyl ester','BD1855F670BDB568-FICuS-01-6E','BD1855F670BDB568-FICTS-01-4D','BD1855F670BDB568-uuuuu-01-1D','InChI=1S/C16H18ClNO3S2/c1-9(2)21-16(19)12-8-11(4-5-13(12)17)18-15(22)14-10(3)20-6-7-23-14/h4-5,8-9H,6-7H2,1-3H3,(H,18,22)','InChIKey=CZDOLCFOGDUISK-UHFFFAOYSA-N','CC1=C(C(=S)Nc2ccc(Cl)c(C(=O)OC(C)C)c2)SCCO1',NULL),
	(214507,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3S',351.8471,'Benzoic acid, 2-chloro-5-[[(2-methyl-3-furanyl)thioxo- methyl]amino]-, 2-methylpropyl ester','C831B60C3779D57C-FICuS-01-5E','C831B60C3779D57C-FICTS-01-3D','C831B60C3779D57C-uuuuu-01-0D','InChI=1S/C17H18ClNO3S/c1-10(2)9-22-17(20)14-8-12(4-5-15(14)18)19-16(23)13-6-7-21-11(13)3/h4-8,10H,9H2,1-3H3,(H,19,23)','InChIKey=RAVQXTOXTZWMKS-UHFFFAOYSA-N','Cc1occc1C(=S)Nc1ccc(Cl)c(C(=O)OCC(C)C)c1',NULL),
	(214508,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO3S',349.8313,'Benzoic acid, 2-chloro-5-[[(2-methyl-3-furanyl)thioxo- methyl]amino]-, cyclopropylmethyl ester','82251B78EA5A5827-FICuS-01-4C','82251B78EA5A5827-FICTS-01-2B','82251B78EA5A5827-uuuuu-01-FB','InChI=1S/C17H16ClNO3S/c1-10-13(6-7-21-10)16(23)19-12-4-5-15(18)14(8-12)17(20)22-9-11-2-3-11/h4-8,11H,2-3,9H2,1H3,(H,19,23)','InChIKey=JFOJNMXPPYADJW-UHFFFAOYSA-N','Cc1occc1C(=S)Nc1ccc(Cl)c(C(=O)OCC2CC2)c1',NULL),
	(214509,1,0,NULL,'Consistent with Molecular Formula','C16H20FN3S',305.4125,'TIBO CACVII-23','996EA289F9075C17-FICuS-01-5E','DF3D41F741563E96-FICTS-01-40','996EA289F9075C17-uuuuu-01-0D','InChI=1S/C16H20FN3S/c1-10(2)6-7-19-9-12-13(17)4-5-14-15(12)20(8-11(19)3)16(21)18-14/h4-6,11H,7-9H2,1-3H3,(H,18,21)','InChIKey=BWXJQEVUMJWLQI-UHFFFAOYSA-N','CC(C)=CCN1Cc2c(F)ccc3[nH]c(=S)n(c23)CC1C','1'),
	(214510,0,0,NULL,'Consistent with Molecular Formula','C28H22N4NaO12S2',693.6112,'Benzoic acid, 4,4\'-[1,2-ethanediylbis(3-sulfo-4,1- phenylene)azo]bis[3-hydroxy-, tetrasodium salt','C9EDA4E10527FC77-FICuS-01-7C','C05E0D1DC5E73A35-FICTS-01-4C','4BB9E112A59C889D-uuuuu-01-1F','InChI=1S/C28H22N4O12S2.Na/c33-23-11-17(27(35)36)5-9-21(23)31-29-19-7-3-15(25(13-19)45(39,40)41)1-2-16-4-8-20(14-26(16)46(42,43)44)30-32-22-10-6-18(28(37)38)12-24(22)34;/h3-14,33-34H,1-2H2,(H,35,36)(H,37,38)(H,39,40,41)(H,42,43,44);/q;+1/b31-29+,32-30+;','InChIKey=XSVKYPOKHALNRL-JPGNHJAOSA-N','O=C(O)c1ccc(/N=N/c2ccc(CCc3ccc(/N=N/c4ccc(C(=O)O)cc4O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c(O)c1.[Na+]',NULL),
	(214511,0,0,NULL,'Consistent with Molecular Formula','C28H22N4NaO14S2',725.61,NULL,'8991D768D355D16F-FICuS-01-5D','8991D768D355D16F-FICTS-01-3C','DCA86EDA07194EF2-uuuuu-01-38','InChI=1S/C28H22N4O14S2.Na/c33-17-9-19(27(37)38)25(21(35)11-17)31-29-15-5-3-13(23(7-15)47(41,42)43)1-2-14-4-6-16(8-24(14)48(44,45)46)30-32-26-20(28(39)40)10-18(34)12-22(26)36;/h3-12,33-36H,1-2H2,(H,37,38)(H,39,40)(H,41,42,43)(H,44,45,46);/q;+1/b31-29+,32-3','InChIKey=JKWXLARMXARHHE-JPGNHJAOSA-N','O=C(O)c1cc(O)cc(O)c1/N=N/c1ccc(CCc2ccc(/N=N/c3c(O)cc(O)cc3C(=O)O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]',NULL),
	(214512,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N2',253.1304,NULL,'405C4183A9BEF350-FICuS-01-52','405C4183A9BEF350-FICTS-01-31','405C4183A9BEF350-uuuuu-01-01','InChI=1S/C12H10Cl2N2/c13-10-3-1-9(12(14)7-10)2-4-11-5-6-15-8-16-11/h1,3,5-8H,2,4H2','InChIKey=IRFKBVHFQGZLBI-UHFFFAOYSA-N','Clc1ccc(CCc2ccncn2)c(Cl)c1',NULL),
	(214513,0,0,NULL,'Consistent with Molecular Formula','C12H12Cl2N2',255.1462,NULL,'848068FF874D904F-FICuS-01-5F','848068FF874D904F-FICTS-01-3E','848068FF874D904F-uuuuu-01-0E','InChI=1S/C12H12Cl2N2/c1-16-7-6-15-12(16)5-3-9-2-4-10(13)8-11(9)14/h2,4,6-8H,3,5H2,1H3','InChIKey=WUGHVDNSXPELLP-UHFFFAOYSA-N','Cn1ccnc1CCc1ccc(Cl)cc1Cl',NULL),
	(214514,1,0,NULL,'Consistent with Molecular Formula','C13H14Cl2N4O2',329.1852,NULL,'95829F009ED994BE-FICuS-01-6D','95829F009ED994BE-FICTS-01-4C','95829F009ED994BE-uuuuu-01-1C','InChI=1S/C13H14Cl2N4O2/c1-18(2)13(20)21-12(6-19-8-16-7-17-19)10-4-3-9(14)5-11(10)15/h3-5,7-8,12H,6H2,1-2H3','InChIKey=YALBRKSKLNWHRS-UHFFFAOYSA-N','CN(C)C(=O)OC(Cn1cncn1)c1ccc(Cl)cc1Cl','1'),
	(214515,1,0,NULL,'Consistent with Molecular Formula','C13H14Cl2N4OS',345.2458,NULL,'EF9216B649F05157-FICuS-01-51','EF9216B649F05157-FICTS-01-30','EF9216B649F05157-uuuuu-01-00','InChI=1S/C13H14Cl2N4OS/c1-18(2)13(21)20-12(6-19-8-16-7-17-19)10-4-3-9(14)5-11(10)15/h3-5,7-8,12H,6H2,1-2H3','InChIKey=IOCCOLQSVOYIJF-UHFFFAOYSA-N','CN(C)C(=S)OC(Cn1cncn1)c1ccc(Cl)cc1Cl','1'),
	(214516,0,0,NULL,'Consistent with Molecular Formula','C11H11BrN2',251.1253,NULL,'7D47D592A1CCD1ED-FICuS-01-87','7D47D592A1CCD1ED-FICTS-01-66','7D47D592A1CCD1ED-uuuuu-01-36','InChI=1S/C11H11BrN2/c12-10-4-2-1-3-9(10)5-6-11-13-7-8-14-11/h1-4,7-8H,5-6H2,(H,13,14)','InChIKey=YTIONGBGIJBYLS-UHFFFAOYSA-N','Brc1ccccc1CCc1ncc[nH]1',NULL),
	(214517,0,0,NULL,'Consistent with Molecular Formula','C11H11BrN2',251.1253,NULL,'EAF67AF880AFFBF9-FICuS-01-B5','EAF67AF880AFFBF9-FICTS-01-94','EAF67AF880AFFBF9-uuuuu-01-64','InChI=1S/C11H11BrN2/c12-10-4-1-9(2-5-10)3-6-11-13-7-8-14-11/h1-2,4-5,7-8H,3,6H2,(H,13,14)','InChIKey=VNMORSLWOXOEMI-UHFFFAOYSA-N','Brc1ccc(CCc2ncc[nH]2)cc1',NULL),
	(214518,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'E8DD18F03E1CC3C9-FICuS-01-89','E8DD18F03E1CC3C9-FICTS-01-68','E8DD18F03E1CC3C9-uuuuu-01-38','InChI=1S/C12H14N2O/c1-15-11-5-2-10(3-6-11)4-7-12-13-8-9-14-12/h2-3,5-6,8-9H,4,7H2,1H3,(H,13,14)','InChIKey=LUDLMOYAVCWPCD-UHFFFAOYSA-N','COc1ccc(CCc2ncc[nH]2)cc1',NULL),
	(214519,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'AA72E412E96C678E-FICuS-01-6F','AA72E412E96C678E-FICTS-01-4E','AA72E412E96C678E-uuuuu-01-1E','InChI=1S/C13H16N2O2/c1-16-11-5-3-10(9-12(11)17-2)4-6-13-14-7-8-15-13/h3,5,7-9H,4,6H2,1-2H3,(H,14,15)','InChIKey=HTZSMVDATTXVDS-UHFFFAOYSA-N','COc1ccc(CCc2ncc[nH]2)cc1OC',NULL),
	(214520,2,0,NULL,'Consistent with Molecular Formula','C8H17ClN2O4S2',304.8063,'Cystine dimethyl ester dihydrochloride','A103ADF74DB1F63F-FICuS-01-7E','A103ADF74DB1F63F-FICTS-01-5D','A1FF0A12723C2F71-uuuuu-01-07','InChI=1S/C8H16N2O4S2.ClH/c1-13-7(11)5(9)3-15-16-4-6(10)8(12)14-2;/h5-6H,3-4,9-10H2,1-2H3;1H','InChIKey=HWLITAQLKZWPJB-UHFFFAOYSA-N','COC(=O)C(N)CSSCC(N)C(=O)OC.Cl','1'),
	(214521,0,0,NULL,'Consistent with Molecular Formula','C8H15NO3',173.2114,'Ethyl .alpha.-ethoxyethylideneaminoacetate','00C5EC058D60FDF5-FICuS-01-73','00C5EC058D60FDF5-FICTS-01-52','00C5EC058D60FDF5-uuuuu-01-22','InChI=1S/C8H15NO3/c1-3-11-6-5-9-7-8(10)12-4-2/h5H,3-4,6-7H2,1-2H3/b9-5+','InChIKey=CVFVMFQCIOTELY-WEVVVXLNSA-N','CCOC/C=N/CC(=O)OCC',NULL),
	(214522,1,0,NULL,'Consistent with Molecular Formula','C12H14BrNO2S',316.2121,'p-Bromobenzylthiazolidineacetate','618298DDA91EACC0-FICuS-01-78','618298DDA91EACC0-FICTS-01-57','618298DDA91EACC0-uuuuu-01-27','InChI=1S/C12H14BrNO2S/c13-10-3-1-9(2-4-10)8-16-12(15)7-11-14-5-6-17-11/h1-4,11,14H,5-8H2','InChIKey=SCXQTKNBJJGCHJ-UHFFFAOYSA-N','O=C(CC1NCCS1)OCc1ccc(Br)cc1','1'),
	(214523,0,1,NULL,'Consistent with Molecular Formula','C8H12O4S',204.2404,'cis Ethyl carboxyethylthio acrylate','5BEDF6C0079A9EAC-FICuS-01-99','5BEDF6C0079A9EAC-FICTS-01-78','5BEDF6C0079A9EAC-uuuuu-01-48','InChI=1S/C8H12O4S/c1-2-12-8(11)4-6-13-5-3-7(9)10/h4,6H,2-3,5H2,1H3,(H,9,10)','InChIKey=SLMKYUIZPSVHEQ-UHFFFAOYSA-N','CCOC(=O)/C=C/SCCC(=O)O','1'),
	(214524,0,1,NULL,'Consistent with Molecular Formula','C9H14O4S',218.2672,'cis Ethyl carbomethoxyethylthioacrylate','2CB6FD5933444F07-FICuS-01-5B','2CB6FD5933444F07-FICTS-01-3A','2CB6FD5933444F07-uuuuu-01-0A','InChI=1S/C9H14O4S/c1-3-13-9(11)5-7-14-6-4-8(10)12-2/h5,7H,3-4,6H2,1-2H3','InChIKey=GCMJULZQSGRRNO-UHFFFAOYSA-N','CCOC(=O)/C=C/SCCC(=O)OC','1'),
	(214525,0,1,NULL,'Consistent with Molecular Formula','C9H14O4S',218.2672,'trans Ethyl carbomethoxyethylthioacrylate','2CB6FD5933444F07-FICuS-01-5B','2CB6FD5933444F07-FICTS-01-3A','2CB6FD5933444F07-uuuuu-01-0A','InChI=1S/C9H14O4S/c1-3-13-9(11)5-7-14-6-4-8(10)12-2/h5,7H,3-4,6H2,1-2H3','InChIKey=GCMJULZQSGRRNO-UHFFFAOYSA-N','CCOC(=O)/C=C/SCCC(=O)OC','1'),
	(214526,0,1,NULL,'Consistent with Molecular Formula','C8H11BrO4S',283.1365,'Ethyl 2-bromo-3-carboxyethylthioacrylate','6D9140B0CAE89406-FICuS-01-55','6D9140B0CAE89406-FICTS-01-34','6D9140B0CAE89406-uuuuu-01-04','InChI=1S/C8H11BrO4S/c1-2-13-8(12)6(9)5-14-4-3-7(10)11/h5H,2-4H2,1H3,(H,10,11)','InChIKey=SQGIDTXKCPBLPE-UHFFFAOYSA-N','CCOC(=O)/C(Br)=C/SCCC(=O)O','1'),
	(214527,0,1,NULL,'Consistent with Molecular Formula','C10H17NO4S',247.3086,'Ethyl ethoxycarbamidoethylthioacrylate','0DEE36233DB64E7C-FICuS-01-75','0DEE36233DB64E7C-FICTS-01-54','0DEE36233DB64E7C-uuuuu-01-24','InChI=1S/C10H17NO4S/c1-3-14-9(12)5-7-16-8-6-11-10(13)15-4-2/h5,7H,3-4,6,8H2,1-2H3,(H,11,13)','InChIKey=OQVZSVWRMKJRQE-UHFFFAOYSA-N','CCOC(=O)/C=C/SCCNC(=O)OCC','1'),
	(214528,0,1,NULL,'Consistent with Molecular Formula','C12H15BrClNO2S',352.673,'cis p-Bromobenzylaminoethylthioacrylate hydrochloride','C2CB69DB508E3020-FICuS-01-5D','C2CB69DB508E3020-FICTS-01-3C','5FE8098C7D4DE554-uuuuu-01-28','InChI=1S/C12H14BrNO2S.ClH/c13-11-3-1-10(2-4-11)9-16-12(15)5-7-17-8-6-14;/h1-5,7H,6,8-9,14H2;1H/b7-5-;','InChIKey=FSEBNSRBYQIPIR-YJOCEBFMSA-N','Cl.NCCS/C=C\\C(=O)OCc1ccc(Br)cc1','1'),
	(214529,0,1,NULL,'Consistent with Molecular Formula','C12H15BrClNO2S',352.673,'trans p-Bromobenzylaminoethylthioacrylate hydrochloride','7B17DE34D0EEF7DE-FICuS-01-9C','7B17DE34D0EEF7DE-FICTS-01-7B','5FE8098C7D4DE554-uuuuu-01-28','InChI=1S/C12H14BrNO2S.ClH/c13-11-3-1-10(2-4-11)9-16-12(15)5-7-17-8-6-14;/h1-5,7H,6,8-9,14H2;1H/b7-5+;','InChIKey=FSEBNSRBYQIPIR-GZOLSCHFSA-N','Cl.NCCS/C=C/C(=O)OCc1ccc(Br)cc1','1'),
	(214530,1,1,NULL,'Consistent with Molecular Formula','C8H13NO4S',219.255,'Ethyl cis 2-amino-2-carboxyethylthio acrylate','2185E314D6126532-FICuS-01-21','2185E314D6126532-FICTS-01-00','3560E5CDEF49F517-uuuuu-01-20','InChI=1S/C8H13NO4S/c1-2-13-7(10)3-4-14-5-6(9)8(11)12/h3-4,6H,2,5,9H2,1H3,(H,11,12)/b4-3-','InChIKey=LEBVHAKXEFZTKD-ARJAWSKDSA-N','CCOC(=O)/C=C\\SCC(N)C(=O)O','1'),
	(214531,0,1,NULL,'Consistent with Molecular Formula','C5H9NO2S',147.1916,'cis Aminoethylthio acrylic acid','69B5547C6D858DFF-FICuS-01-7F','69B5547C6D858DFF-FICTS-01-5E','511D0F8106F6CE91-uuuuu-01-04','InChI=1S/C5H9NO2S/c6-2-4-9-3-1-5(7)8/h1,3H,2,4,6H2,(H,7,8)/b3-1-','InChIKey=XBKXMJJWEWJOON-IWQZZHSRSA-N','NCCS/C=C\\C(=O)O','1'),
	(214532,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O4S',372.438,'Benzoylglycyl-S-benzyl-L-cysteine','226EB174FEA92AE7-FICuS-01-78','226EB174FEA92AE7-FICTS-01-57','226EB174FEA92AE7-uuuuu-01-27','InChI=1S/C19H20N2O4S/c22-17(11-20-18(23)15-9-5-2-6-10-15)21-16(19(24)25)13-26-12-14-7-3-1-4-8-14/h1-10,16H,11-13H2,(H,20,23)(H,21,22)(H,24,25)','InChIKey=VOFVAYLKTNCMOL-UHFFFAOYSA-N','O=C(CNC(=O)c1ccccc1)NC(CSCc1ccccc1)C(=O)O','1'),
	(214533,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O7S2',333.2902,'Ethyl S-picryl xanthate','E82146E25F5EB327-FICuS-01-5B','E82146E25F5EB327-FICTS-01-3A','E82146E25F5EB327-uuuuu-01-0A','InChI=1S/C9H7N3O7S2/c1-2-19-9(20)21-8-6(11(15)16)3-5(10(13)14)4-7(8)12(17)18/h3-4H,2H2,1H3','InChIKey=LQOODQJNWNXOFA-UHFFFAOYSA-N','CCOC(=S)Sc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(214534,2,0,NULL,'Consistent with Molecular Formula','C26H30N4O8S2',590.665,'Di-(benzoylglycyl)cystine dimethyl ester','8E08597BAFF36184-FICuS-01-66','8E08597BAFF36184-FICTS-01-45','8E08597BAFF36184-uuuuu-01-15','InChI=1S/C26H30N4O8S2/c1-37-25(35)19(29-21(31)13-27-23(33)17-9-5-3-6-10-17)15-39-40-16-20(26(36)38-2)30-22(32)14-28-24(34)18-11-7-4-8-12-18/h3-12,19-20H,13-16H2,1-2H3,(H,27,33)(H,28,34)(H,29,31)(H,30,32)','InChIKey=BHMMFLFCEPUJBC-UHFFFAOYSA-N','COC(=O)C(CSSCC(NC(=O)CNC(=O)c1ccccc1)C(=O)OC)NC(=O)CNC(=O)c1ccccc1','1'),
	(214535,0,0,NULL,'Consistent with Molecular Formula','C7H13NO2',143.1852,'Diethylpyruvamide','604260F69C2CC7D0-FICuS-01-54','604260F69C2CC7D0-FICTS-01-33','604260F69C2CC7D0-uuuuu-01-03','InChI=1S/C7H13NO2/c1-4-8(5-2)7(10)6(3)9/h4-5H2,1-3H3','InChIKey=NJWCRCBLFPBKOS-UHFFFAOYSA-N','CCN(CC)C(=O)C(C)=O',NULL),
	(214536,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O10S',441.3284,'Bis-DNP-hypotaurine','116E95D09D77436F-FICuS-01-54','116E95D09D77436F-FICTS-01-33','116E95D09D77436F-uuuuu-01-03','InChI=1S/C14H11N5O10S/c20-16(21)9-1-3-11(13(7-9)18(24)25)15(5-6-30(28)29)12-4-2-10(17(22)23)8-14(12)19(26)27/h1-4,7-8H,5-6H2,(H,28,29)','InChIKey=ORWXTDIZRPQLOY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N(CCS(=O)O)c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(214537,0,0,NULL,'Consistent with Molecular Formula','C8H9N3NaO7S',314.2248,'DNP-Taurine sodium salt','51740AD4CEB4B062-FICuS-01-59','51740AD4CEB4B062-FICTS-01-38','DA93E6DBAECF02CA-uuuuu-01-5D','InChI=1S/C8H9N3O7S.Na/c12-10(13)6-1-2-7(8(5-6)11(14)15)9-3-4-19(16,17)18;/h1-2,5,9H,3-4H2,(H,16,17,18);/q;+1','InChIKey=AXJWYGAWAZMPCM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCCS(=O)(=O)O)c([N+](=O)[O-])c1.[Na+]',NULL),
	(214538,1,0,NULL,'Consistent with Molecular Formula','C9H9N3NaO9S',358.2346,'DNP-Cysteic acid sodium salt','A5AF5A2DD538528B-FICuS-01-75','A5AF5A2DD538528B-FICTS-01-54','2E48B622B543E023-uuuuu-01-ED','InChI=1S/C9H9N3O9S.Na/c13-9(14)7(4-22(19,20)21)10-6-2-1-5(11(15)16)3-8(6)12(17)18;/h1-3,7,10H,4H2,(H,13,14)(H,19,20,21);/q;+1','InChIKey=JJGQZEXHIQGWBI-UHFFFAOYSA-N','O=C(O)C(CS(=O)(=O)O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-].[Na+]','1'),
	(214539,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O8S2',484.4578,'Bis-DNP-cystamine','B6B3AC08C17B5972-FICuS-01-64','B6B3AC08C17B5972-FICTS-01-43','B6B3AC08C17B5972-uuuuu-01-13','InChI=1S/C16H16N6O8S2/c23-19(24)11-1-3-13(15(9-11)21(27)28)17-5-7-31-32-8-6-18-14-4-2-12(20(25)26)10-16(14)22(29)30/h1-4,9-10,17-18H,5-8H2','InChIKey=IKEMKAQWDJZNAG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NCCSSCCNc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(214540,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O8S',409.3296,'Bis-DNP-cysteamine','804E367C10B68AAA-FICuS-01-5F','804E367C10B68AAA-FICTS-01-3E','804E367C10B68AAA-uuuuu-01-0E','InChI=1S/C14H11N5O8S/c20-16(21)9-1-3-11(13(7-9)18(24)25)15(5-6-28)12-4-2-10(17(22)23)8-14(12)19(26)27/h1-4,7-8,28H,5-6H2','InChIKey=FJNONKRZUIZBJW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N(CCS)c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(214541,1,0,NULL,'Consistent with Molecular Formula','C10H12ClN3O6S',337.7343,'S-DNP-cysteine methyl ester . HCl','9A703F40C13315F0-FICuS-01-3B','9A703F40C13315F0-FICTS-01-1A','9A8C98A5FEBECCBE-uuuuu-01-71','InChI=1S/C10H11N3O6S.ClH/c1-19-10(14)7(11)5-20-9-3-2-6(12(15)16)4-8(9)13(17)18;/h2-4,7H,5,11H2,1H3;1H','InChIKey=SWKILGAKECGTIY-UHFFFAOYSA-N','COC(=O)C(N)CSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-].Cl','1'),
	(214542,1,0,NULL,'Consistent with Molecular Formula','C10H13NO2S',211.2782,'S-Benzyl-L-cysteine','2BCFFFDA40661DD0-FICuS-01-8E','2BCFFFDA40661DD0-FICTS-01-6D','2BCFFFDA40661DD0-uuuuu-01-3D','InChI=1S/C10H13NO2S/c11-9(10(12)13)7-14-6-8-4-2-1-3-5-8/h1-5,9H,6-7,11H2,(H,12,13)','InChIKey=GHBAYRBVXCRIHT-UHFFFAOYSA-N','NC(CSCc1ccccc1)C(=O)O','1'),
	(214543,2,0,NULL,'Consistent with Molecular Formula','C16H19N5O10S',473.4136,'S-DNP-Glutathione','3A8A5290A5C4B1FF-FICuS-01-70','3A8A5290A5C4B1FF-FICTS-01-4F','3A8A5290A5C4B1FF-uuuuu-01-1F','InChI=1S/C16H19N5O10S/c17-9(16(26)27)2-4-13(22)19-10(15(25)18-6-14(23)24)7-32-12-3-1-8(20(28)29)5-11(12)21(30)31/h1,3,5,9-10H,2,4,6-7,17H2,(H,18,25)(H,19,22)(H,23,24)(H,26,27)','InChIKey=FXEUKVKGTKDDIQ-UHFFFAOYSA-N','NC(CCC(=O)NC(CSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)NCC(=O)O)C(=O)O','1'),
	(214544,0,1,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'465A1C7CCCB071F7-FICuS-01-72','465A1C7CCCB071F7-FICTS-01-51','67A57900F08CFE98-uuuuu-01-16','InChI=1S/C19H21NO4/c1-21-16-7-5-13(10-18(16)23-3)9-15(12-20)14-6-8-17(22-2)19(11-14)24-4/h5,7,9-11H,6,8H2,1-4H3/b15-9+','InChIKey=NNPUWTJYWYPOLD-OQLLNIDSSA-N','COC1=C(OC)CCC(/C(C#N)=C/c2ccc(OC)c(OC)c2)=C1','1'),
	(214545,0,1,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'48C2E6641A731924-FICuS-01-39','48C2E6641A731924-FICTS-01-18','EC9752E9216BB379-uuuuu-01-13','InChI=1S/C17H15NO2/c1-19-16-9-8-13(11-17(16)20-2)10-15(12-18)14-6-4-3-5-7-14/h3-11H,1-2H3/b15-10+','InChIKey=PQQFKZSOPMQHDN-XNTDXEJSSA-N','COc1ccc(/C=C(\\C#N)c2ccccc2)cc1OC','1'),
	(214546,0,1,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'C63E888B443124E3-FICuS-01-4C','C63E888B443124E3-FICTS-01-2B','D3E830F69B4668B9-uuuuu-01-17','InChI=1S/C18H17NO3/c1-20-16-7-5-14(6-8-16)15(12-19)10-13-4-9-17(21-2)18(11-13)22-3/h4-11H,1-3H3/b15-10+','InChIKey=XUPZQTOIODRVQV-XNTDXEJSSA-N','COc1ccc(/C(C#N)=C/c2ccc(OC)c(OC)c2)cc1','1'),
	(214547,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2N',274.1488,NULL,'9CF037ED4EA4A5A9-FICuS-01-8A','9CF037ED4EA4A5A9-FICTS-01-69','C1AF938DEFB0B836-uuuuu-01-39','InChI=1S/C15H9Cl2N/c16-14-7-4-8-15(17)13(14)9-12(10-18)11-5-2-1-3-6-11/h1-9H/b12-9+','InChIKey=KJQCNVVCCLWWOT-FMIVXFBMSA-N','N#C/C(=C\\c1c(Cl)cccc1Cl)c1ccccc1','1'),
	(214548,0,1,NULL,'Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'F1E5B7BB4233B64A-FICuS-01-6E','F1E5B7BB4233B64A-FICTS-01-4D','1C2667AD5DD1C926-uuuuu-01-16','InChI=1S/C16H13NO/c1-18-16-10-6-5-9-14(16)11-15(12-17)13-7-3-2-4-8-13/h2-11H,1H3/b15-11+','InChIKey=DHHRPBSETDXPFV-RVDMUPIBSA-N','COc1ccccc1/C=C(\\C#N)c1ccccc1','1'),
	(214549,1,0,NULL,'Consistent with Molecular Formula','C20H17N3',299.3744,NULL,'FAC36F6E03AC0E9F-FICuS-01-96','DA79245FE68B3D76-FICTS-01-55','FAC36F6E03AC0E9F-uuuuu-01-45','InChI=1S/C20H17N3/c1-2-6-14-13(5-1)11-17(16-8-4-3-7-15(14)16)19-20-18(9-10-21-19)22-12-23-20/h1-8,11-12,19,21H,9-10H2,(H,22,23)','InChIKey=CBYUYCTYGJQFGR-UHFFFAOYSA-N','c1ccc2c(c1)cc(C1NCCc3nc[nH]c31)c1ccccc12','1'),
	(214550,1,0,NULL,'Consistent with Molecular Formula','C16H15N3',249.3146,NULL,'C05C2306A22E31F7-FICuS-01-48','300E0D79F4326867-FICTS-01-1C','C05C2306A22E31F7-uuuuu-01-F7','InChI=1S/C16H15N3/c1-2-6-12-11(4-1)5-3-7-13(12)15-16-14(8-9-17-15)18-10-19-16/h1-7,10,15,17H,8-9H2,(H,18,19)','InChIKey=DTSOFKRXDNDWMA-UHFFFAOYSA-N','c1ccc2c(C3NCCc4nc[nH]c43)cccc2c1','1'),
	(214551,1,0,NULL,'Consistent with Molecular Formula','C16H15N3',249.3146,NULL,'F73CFA92AF92D9A5-FICuS-01-91','2D82B250F7657278-FICTS-01-1F','F73CFA92AF92D9A5-uuuuu-01-40','InChI=1S/C16H15N3/c1-2-4-12-9-13(6-5-11(12)3-1)15-16-14(7-8-17-15)18-10-19-16/h1-6,9-10,15,17H,7-8H2,(H,18,19)','InChIKey=WZHSWXWEOLPVRV-UHFFFAOYSA-N','c1ccc2cc(C3NCCc4nc[nH]c43)ccc2c1','1'),
	(214552,0,1,NULL,'Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'1838DD28EA59ED90-FICuS-01-73','1838DD28EA59ED90-FICTS-01-52','D22AF0675AAF8C8D-uuuuu-01-36','InChI=1S/C16H11NO2/c17-10-14(13-4-2-1-3-5-13)8-12-6-7-15-16(9-12)19-11-18-15/h1-9H,11H2/b14-8+','InChIKey=GNNCFMBWTKSMJN-RIYZIHGNSA-N','N#C/C(=C\\c1ccc2c(c1)OCO2)c1ccccc1','1'),
	(214553,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'EB55130803399534-FICuS-01-28','01AD0C278C603062-FICTS-01-14','EB55130803399534-uuuuu-01-D7','InChI=1S/C17H14N2O/c1-13(20)19-17-9-7-14(8-10-17)11-16(12-18)15-5-3-2-4-6-15/h2-11H,1H3,(H,19,20)/b16-11+','InChIKey=YGAICZUVPXATMI-LFIBNONCSA-N','CC(=O)Nc1ccc(/C=C(\\C#N)c2ccccc2)cc1','1'),
	(214554,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2N',274.1488,NULL,'2E3A76A7B6E71F7B-FICuS-01-7B','2E3A76A7B6E71F7B-FICTS-01-5A','EB4E9D8BC41AF4F0-uuuuu-01-46','InChI=1S/C15H9Cl2N/c16-14-8-4-7-12(15(14)17)9-13(10-18)11-5-2-1-3-6-11/h1-9H/b13-9+','InChIKey=CLPXUEQGKUISRF-UKTHLTGXSA-N','N#C/C(=C\\c1cccc(Cl)c1Cl)c1ccccc1','1'),
	(214555,0,1,NULL,'Consistent with Molecular Formula','C19H13N',255.3184,NULL,'5997C4FC0495F27C-FICuS-01-69','5997C4FC0495F27C-FICTS-01-48','1EDCA21C538FF55C-uuuuu-01-33','InChI=1S/C19H13N/c20-14-19(16-6-2-1-3-7-16)13-15-10-11-17-8-4-5-9-18(17)12-15/h1-13H/b19-13+','InChIKey=JBBHEBXZPQPJNL-CPNJWEJPSA-N','N#C/C(=C\\c1ccc2ccccc2c1)c1ccccc1','1'),
	(214556,0,1,NULL,'Consistent with Molecular Formula','C23H15N',305.3782,NULL,'ED2970F6B9BFC268-FICuS-01-84','ED2970F6B9BFC268-FICTS-01-63','D4F848B460BE3F5B-uuuuu-01-2B','InChI=1S/C23H15N/c24-16-20(17-8-2-1-3-9-17)15-19-14-18-10-4-5-11-21(18)23-13-7-6-12-22(19)23/h1-15H/b20-15+','InChIKey=IVMUXVJUQKUNTR-HMMYKYKNSA-N','N#C/C(=C\\c1cc2ccccc2c2ccccc12)c1ccccc1','1'),
	(214557,0,1,NULL,'Consistent with Molecular Formula','C16H13N',219.2854,NULL,'D78886CC3FD136C8-FICuS-01-78','D78886CC3FD136C8-FICTS-01-57','14C40BD07D727C9E-uuuuu-01-14','InChI=1S/C16H13N/c1-13-7-9-14(10-8-13)11-16(12-17)15-5-3-2-4-6-15/h2-11H,1H3/b16-11+','InChIKey=WBZHGDSETMQLHT-LFIBNONCSA-N','Cc1ccc(/C=C(\\C#N)c2ccccc2)cc1','1'),
	(214558,0,3,NULL,'Consistent with Molecular Formula','C28H23NO2',405.4952,'4-Piperidinone, 3,5-bis(phenylmethylene)-1-(1-oxo-3-phenyl- 2-propenyl)-','36BDF2210C07B16F-FICuS-01-5A','36BDF2210C07B16F-FICTS-01-39','524BD0CD4ADE33AE-uuuuu-01-38','InChI=1S/C28H23NO2/c30-27(17-16-22-10-4-1-5-11-22)29-20-25(18-23-12-6-2-7-13-23)28(31)26(21-29)19-24-14-8-3-9-15-24/h1-19H,20-21H2/b17-16?,25-18+,26-19+','InChIKey=VWRVRYWIRXZQDO-BPNDQXCYSA-N','O=C1/C(=C/c2ccccc2)CN(C(=O)/C=C/c2ccccc2)C/C1=C\\c1ccccc1','1'),
	(214559,0,2,NULL,'Consistent with Molecular Formula','C25H29BrN2O2',469.4203,'Propyl-1-aminium, 3-[3,5-bis(phenylmethylene)-4-oxo- piperidin-1-yl]-3-oxo-N,N,N-trimethyl-, bromide','05053DD4CBD4967E-FICuS-01-68','05053DD4CBD4967E-FICTS-01-47','99D8E3A66735F217-uuuuu-01-08','InChI=1S/C25H29N2O2.BrH/c1-27(2,3)15-14-24(28)26-18-22(16-20-10-6-4-7-11-20)25(29)23(19-26)17-21-12-8-5-9-13-21;/h4-13,16-17H,14-15,18-19H2,1-3H3;1H/q+1;/p-1/b22-16+,23-17+;','InChIKey=AUUOGAVSBZTROQ-VLQAMQNLSA-M','C[N+](C)(C)CCC(=O)N1C/C(=C\\c2ccccc2)C(=O)/C(=C/c2ccccc2)C1.[Br-]','1'),
	(214560,0,0,NULL,'Consistent with Molecular Formula','C7H16INO',257.114,NULL,'82981F90D1426A4A-FICuS-01-49','82981F90D1426A4A-FICTS-01-28','BA491E3DDC2A0612-uuuuu-01-16','InChI=1S/C7H16NO.HI/c1-7(9)5-6-8(2,3)4;/h5-6H2,1-4H3;1H/q+1;/p-1','InChIKey=GUIWMJZVPUIZPM-UHFFFAOYSA-M','CC(=O)CC[N+](C)(C)C.[I-]',NULL),
	(214561,1,1,NULL,'Consistent with Molecular Formula','C15H21ClN2O2',296.7961,NULL,'FD24065164581833-FICuS-01-29','B158DF1639CB1D39-FICTS-01-49','FDD8A1B45BD5C17D-uuuuu-01-43','InChI=1S/C15H20N2O2.ClH/c1-17(2)11-13-9-6-10-14(13)16-19-15(18)12-7-4-3-5-8-12;/h3-5,7-8,13H,6,9-11H2,1-2H3;1H/b16-14-;','InChIKey=RFQKRDNBKOBKGG-ULQCMBKMSA-N','CN(C)CC1CCC/C1=N/OC(=O)c1ccccc1.Cl','1'),
	(214562,0,2,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'933FE1F67B1570D4-FICuS-01-5C','933FE1F67B1570D4-FICTS-01-3B','2ACD487DC58C53C0-uuuuu-01-25','InChI=1S/C20H20N2O2/c23-20(21-18-12-5-2-6-13-18)24-22-19-14-8-7-11-17(19)15-16-9-3-1-4-10-16/h1-6,9-10,12-13,15H,7-8,11,14H2,(H,21,23)/b17-15?,22-19-','InChIKey=LKOSOOKZYUARPW-VBQOHPAJSA-N','O=C(Nc1ccccc1)O/N=C1/CCCC/C1=C/c1ccccc1','1'),
	(214563,2,0,NULL,'Consistent with Molecular Formula','C12H23ClN2O2',262.7789,NULL,'0B5F8DC2208C175B-FICuS-01-61','0B5F8DC2208C175B-FICTS-01-40','0BA32A271F01CE15-uuuuu-01-FE','InChI=1S/C12H22N2O2.ClH/c1-13(2)7-9-5-12(16)10(6-11(9)15)8-14(3)4;/h9-10H,5-8H2,1-4H3;1H','InChIKey=VMMVCAFLXNJTIS-UHFFFAOYSA-N','CN(C)CC1CC(=O)C(CN(C)C)CC1=O.Cl','1'),
	(214564,1,1,NULL,'Consistent with Molecular Formula','C8H16N2O',156.2272,NULL,'FFADEB9C5A64B816-FICuS-01-9C','FFADEB9C5A64B816-FICTS-01-7B','FFADEB9C5A64B816-uuuuu-01-4B','InChI=1S/C8H16N2O/c1-10(2)6-7-4-3-5-8(7)9-11/h7,11H,3-6H2,1-2H3','InChIKey=FVVHFWFLBFJLPR-UHFFFAOYSA-N','CN(C)CC1CCC/C1=N\\O','1'),
	(214565,2,0,NULL,'Consistent with Molecular Formula','C9H20ClNO',193.7161,NULL,'D4C5C53C3B000A3D-FICuS-01-62','D4C5C53C3B000A3D-FICTS-01-41','D43962D9048DD373-uuuuu-01-00','InChI=1S/C9H19NO.ClH/c1-10(2)7-8-5-3-4-6-9(8)11;/h8-9,11H,3-7H2,1-2H3;1H','InChIKey=RKXRYVJYLHCJPJ-UHFFFAOYSA-N','CN(C)CC1CCCCC1O.Cl','1'),
	(214566,2,0,NULL,'Consistent with Molecular Formula','C10H22INO',299.1944,NULL,'7E6DDB60F018582C-FICuS-01-6A','7E6DDB60F018582C-FICTS-01-49','46BCDACDFD703474-uuuuu-01-34','InChI=1S/C10H22NO.HI/c1-11(2,3)8-9-6-4-5-7-10(9)12;/h9-10,12H,4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=IHIIBFKROGLZOU-UHFFFAOYSA-M','C[N+](C)(C)CC1CCCCC1O.[I-]','1'),
	(214567,0,2,NULL,'Consistent with Molecular Formula','C19H13Cl4NO',413.1298,'3-Piperidinone, 3,5-bis[(3,4-dichlorophenyl)methylene]-','94B0A4348C70BFB3-FICuS-01-61','94B0A4348C70BFB3-FICTS-01-40','C194036CB94E2C51-uuuuu-01-02','InChI=1S/C19H13Cl4NO/c20-15-3-1-11(7-17(15)22)5-13-9-24-10-14(19(13)25)6-12-2-4-16(21)18(23)8-12/h1-8,24H,9-10H2/b13-5+,14-6+','InChIKey=GJPXGFGIFQWUOC-ACFHMISVSA-N','O=C1/C(=C/c2ccc(Cl)c(Cl)c2)CNC/C1=C\\c1ccc(Cl)c(Cl)c1','1'),
	(214568,0,2,NULL,'Consistent with Molecular Formula','C22H15Cl4NO2',467.178,NULL,'36E7A33E9BB60AB8-FICuS-01-76','36E7A33E9BB60AB8-FICTS-01-55','FB194D80A7E05969-uuuuu-01-12','InChI=1S/C22H15Cl4NO2/c1-2-21(28)27-11-15(7-13-3-5-17(23)19(25)9-13)22(29)16(12-27)8-14-4-6-18(24)20(26)10-14/h2-10H,1,11-12H2/b15-7+,16-8+','InChIKey=FBZOBWNZGBPYHT-BGPOSVGRSA-N','C=CC(=O)N1C/C(=C\\c2ccc(Cl)c(Cl)c2)C(=O)/C(=C/c2ccc(Cl)c(Cl)c2)C1','1'),
	(214569,0,2,NULL,'Consistent with Molecular Formula','C24H23Cl5N2O2',548.7229,NULL,'E6B8766B3B24C6F2-FICuS-01-6D','E6B8766B3B24C6F2-FICTS-01-4C','7D28211D65A11F8E-uuuuu-01-04','InChI=1S/C24H22Cl4N2O2.ClH/c1-29(2)8-7-23(31)30-13-17(9-15-3-5-19(25)21(27)11-15)24(32)18(14-30)10-16-4-6-20(26)22(28)12-16;/h3-6,9-12H,7-8,13-14H2,1-2H3;1H/b17-9+,18-10+;','InChIKey=VPXSVNBQDBEVRT-MQMNHWTGSA-N','CN(C)CCC(=O)N1C/C(=C\\c2ccc(Cl)c(Cl)c2)C(=O)/C(=C/c2ccc(Cl)c(Cl)c2)C1.Cl','1'),
	(214570,0,2,NULL,'Consistent with Molecular Formula','C26H25Cl5N2O3',590.7601,'STREPTOMYCES ISOLATE\n4-Piperidinone, 3,5-bis[(3,4-dichlorophenyl)methylene]- 1-[3-(4-morpholinyl)-1-oxopropyl]-, monohydrochloride','31850C3556C4D803-FICuS-01-34','31850C3556C4D803-FICTS-01-13','3BB869AF54632A2E-uuuuu-01-17','InChI=1S/C26H24Cl4N2O3.ClH/c27-21-3-1-17(13-23(21)29)11-19-15-32(25(33)5-6-31-7-9-35-10-8-31)16-20(26(19)34)12-18-2-4-22(28)24(30)14-18;/h1-4,11-14H,5-10,15-16H2;1H/b19-11+,20-12+;','InChIKey=CYXNWGGLZBUIJH-BYCVLTJGSA-N','Cl.O=C1/C(=C/c2ccc(Cl)c(Cl)c2)CN(C(=O)CCN2CCOCC2)C/C1=C\\c1ccc(Cl)c(Cl)c1','1'),
	(214571,1,0,NULL,'Consistent with Molecular Formula','C11H13NOS',207.2898,NULL,'FDE6611CCD606B97-FICuS-01-7C','FDE6611CCD606B97-FICTS-01-5B','FDE6611CCD606B97-uuuuu-01-2B','InChI=1S/C11H13NOS/c1-7(2)11-12-10(13)8-5-3-4-6-9(8)14-11/h3-7,11H,1-2H3,(H,12,13)','InChIKey=LXXJKWLHESOVFC-UHFFFAOYSA-N','CC(C)C1NC(=O)c2ccccc2S1','1'),
	(214572,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2N3O',260.1224,'2-Methyl-5-chloro-7-acetamidobenzimidazole hydrochloride','797B84B32020DA7C-FICuS-01-54','797B84B32020DA7C-FICTS-01-33','798723561FAD0332-uuuuu-01-E9','InChI=1S/C10H10ClN3O.ClH/c1-5-12-8-3-7(11)4-9(10(8)13-5)14-6(2)15;/h3-4H,1-2H3,(H,12,13)(H,14,15);1H','InChIKey=KWIKDIRVJZMUHZ-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)cc2nc(C)[nH]c12.Cl',NULL),
	(214573,1,0,NULL,'Consistent with Molecular Formula','C10H11NO2S',209.2624,'2,4-Dimethyl-2-hydroxy-1,4-benzothiazin-3-one','71351176689FBE6B-FICuS-01-52','71351176689FBE6B-FICTS-01-31','71351176689FBE6B-uuuuu-01-01','InChI=1S/C10H11NO2S/c1-10(13)9(12)11(2)7-5-3-4-6-8(7)14-10/h3-6,13H,1-2H3','InChIKey=HJFCPJSTUJYBEH-UHFFFAOYSA-N','CN1C(=O)C(C)(O)Sc2ccccc21','1'),
	(214574,0,1,NULL,'Consistent with Molecular Formula','C13H12N2NaO3S',299.2992,'Benzaldehyde 4-sulfophenyl-hydrazone (Na)','E8466E4796E1F1F3-FICuS-01-69','E8466E4796E1F1F3-FICTS-01-48','63A18248F69A435B-uuuuu-01-FB','InChI=1S/C13H12N2O3S.Na/c16-19(17,18)13-8-6-12(7-9-13)15-14-10-11-4-2-1-3-5-11;/h1-10,15H,(H,16,17,18);/q;+1','InChIKey=JMANFCCZPXTONQ-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(N/N=C/c2ccccc2)cc1.[Na+]','1'),
	(214575,0,1,NULL,'Consistent with Molecular Formula','C14H14N2NaO4S',329.3254,'Anisaldehyde 4-sulfophenyl-hydrazone (Na)','B0387BC4DEE4B8A5-FICuS-01-86','B0387BC4DEE4B8A5-FICTS-01-65','3BDF97CBBE9F0A0D-uuuuu-01-55','InChI=1S/C14H14N2O4S.Na/c1-20-13-6-2-11(3-7-13)10-15-16-12-4-8-14(9-5-12)21(17,18)19;/h2-10,16H,1H3,(H,17,18,19);/q;+1','InChIKey=NYQLVXKUWODMDY-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2ccc(S(=O)(=O)O)cc2)cc1.[Na+]','1'),
	(214576,0,1,NULL,'Consistent with Molecular Formula','C13H15N3OS',261.341,'Anisaldehyde 4,5-dimethylthiazolyl-hydrazone','F62969A3368181F9-FICuS-01-4B','F62969A3368181F9-FICTS-01-2A','F62969A3368181F9-uuuuu-01-FA','InChI=1S/C13H15N3OS/c1-9-10(2)18-13(15-9)16-14-8-11-4-6-12(17-3)7-5-11/h4-8H,1-3H3,(H,15,16)','InChIKey=XTOXUXVZZDMFQW-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2nc(C)c(C)s2)cc1','1'),
	(214577,0,0,NULL,'Consistent with Molecular Formula','C10H10N2NaO6S2',341.3086,'7-Hydrazinonaphthalene-1,3-disulfonic acid, monosodium salt','EF272EF85CD3B5F9-FICuS-01-95','EF272EF85CD3B5F9-FICTS-01-74','64C0C2F73CA80751-uuuuu-01-01','InChI=1S/C10H10N2O6S2.Na/c11-12-7-2-1-6-3-8(19(13,14)15)5-10(9(6)4-7)20(16,17)18;/h1-5,12H,11H2,(H,13,14,15)(H,16,17,18);/q;+1','InChIKey=ANOQBUCUWRDEJJ-UHFFFAOYSA-N','NNc1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(214578,0,1,NULL,'Consistent with Molecular Formula','C13H11N3NaO5S',344.2968,'3-Nitrobenzaldehyde 4-sulfonphenyl-hydrazone (Na)','92C267468A66E6AF-FICuS-01-65','92C267468A66E6AF-FICTS-01-44','19258B49EA1D5407-uuuuu-01-F9','InChI=1S/C13H11N3O5S.Na/c17-16(18)12-3-1-2-10(8-12)9-14-15-11-4-6-13(7-5-11)22(19,20)21;/h1-9,15H,(H,19,20,21);/q;+1','InChIKey=DNXAUMFPURZJAD-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/C=N/Nc2ccc(S(=O)(=O)O)cc2)c1.[Na+]','1'),
	(214579,0,1,NULL,'Consistent with Molecular Formula','C7H14N4O2',186.2132,'N-(n-Propyl)pyruvamide semicarbazone','E953C460D4535057-FICuS-01-3B','E953C460D4535057-FICTS-01-1A','E953C460D4535057-uuuuu-01-EA','InChI=1S/C7H14N4O2/c1-3-4-9-6(5(2)12)10-11-7(8)13/h3-4H2,1-2H3,(H,9,10)(H3,8,11,13)','InChIKey=HUKYQJXQJFTOOX-UHFFFAOYSA-N','CCCN/C(=N/NC(N)=O)C(C)=O','1'),
	(214580,0,0,NULL,'Consistent with Molecular Formula','C11H22N2O4',246.3058,'N-Acetyl-N\'-diethoxypropionyl ethylenediamine','CC0F960203D84AF4-FICuS-01-62','CC0F960203D84AF4-FICTS-01-41','CC0F960203D84AF4-uuuuu-01-11','InChI=1S/C11H22N2O4/c1-4-16-11(17-5-2)8-10(15)13-7-6-12-9(3)14/h11H,4-8H2,1-3H3,(H,12,14)(H,13,15)','InChIKey=RZEJFPRSJFREMN-UHFFFAOYSA-N','CCOC(CC(=O)NCCNC(C)=O)OCC',NULL),
	(214581,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O',162.1908,'Pyruvamide anil','560EC853BE01D358-FICuS-01-56','560EC853BE01D358-FICTS-01-35','560EC853BE01D358-uuuuu-01-05','InChI=1S/C9H10N2O/c1-7(12)9(10)11-8-5-3-2-4-6-8/h2-6H,1H3,(H2,10,11)','InChIKey=WBZZSNDMLVXCAO-UHFFFAOYSA-N','CC(=O)/C(N)=N/c1ccccc1',NULL),
	(214582,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O',176.2176,'Pyruvamide benzylimine','950D23DE371CAA73-FICuS-01-61','11D40427AF4AB62C-FICTS-01-36','950D23DE371CAA73-uuuuu-01-10','InChI=1S/C10H12N2O/c1-8(13)10(11)12-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H2,11,12)','InChIKey=QNJGFFLMKAKKHP-UHFFFAOYSA-N','CC(=O)/C(N)=N/Cc1ccccc1',NULL),
	(214583,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O',156.2272,'N,N-Dimethylpyruvamide n-propylimine','7F4B91ECE39E686E-FICuS-01-8B','7F4B91ECE39E686E-FICTS-01-6A','7F4B91ECE39E686E-uuuuu-01-3A','InChI=1S/C8H16N2O/c1-5-6-9-8(7(2)11)10(3)4/h5-6H2,1-4H3/b9-8-','InChIKey=OWLKFTBYHKOWSW-HJWRWDBZSA-N','CCC/N=C(\\C(C)=O)N(C)C',NULL),
	(214584,0,0,NULL,'Consistent with Molecular Formula','C6H12N2O',128.1736,'Pyruvamide n-propylimine','C31F497D5763FD3C-FICuS-01-71','C31F497D5763FD3C-FICTS-01-50','C31F497D5763FD3C-uuuuu-01-20','InChI=1S/C6H12N2O/c1-3-4-8-6(7)5(2)9/h3-4H2,1-2H3,(H2,7,8)','InChIKey=DWSYZYBFGPXLDH-UHFFFAOYSA-N','CCC/N=C(\\N)C(C)=O',NULL),
	(214585,1,1,NULL,'Consistent with Molecular Formula','C10H17NO4S',247.3086,'Ethyl 3-(1\',1\'-dimethyl-2\'-amino-2\'-carboxyethylthio) acrylate','301D28EBF4A01572-FICuS-01-4A','301D28EBF4A01572-FICTS-01-29','301D28EBF4A01572-uuuuu-01-F9','InChI=1S/C10H17NO4S/c1-4-15-7(12)5-6-16-10(2,3)8(11)9(13)14/h5-6,8H,4,11H2,1-3H3,(H,13,14)','InChIKey=IMXUIIIYUCXGEP-UHFFFAOYSA-N','CCOC(=O)/C=C/SC(C)(C)C(N)C(=O)O','1'),
	(214586,1,0,NULL,'Consistent with Molecular Formula','C10H11NO2',177.2024,'1,3-Dimethyl-3-hydroxyoxindole','2AD2E3682B31B63B-FICuS-01-5B','2AD2E3682B31B63B-FICTS-01-3A','2AD2E3682B31B63B-uuuuu-01-0A','InChI=1S/C10H11NO2/c1-10(13)7-5-3-4-6-8(7)11(2)9(10)12/h3-6,13H,1-2H3','InChIKey=KKYJEHMJKVIBOB-UHFFFAOYSA-N','CN1C(=O)C(C)(O)c2ccccc21','1'),
	(214587,1,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,'1-Benzyl-3-methyl-3-hydroxyoxindole','42F589F478564FD7-FICuS-01-62','42F589F478564FD7-FICTS-01-41','42F589F478564FD7-uuuuu-01-11','InChI=1S/C16H15NO2/c1-16(19)13-9-5-6-10-14(13)17(15(16)18)11-12-7-3-2-4-8-12/h2-10,19H,11H2,1H3','InChIKey=QGIITDDUMCBRTM-UHFFFAOYSA-N','CC1(O)C(=O)N(Cc2ccccc2)c2ccccc21','1'),
	(214588,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2S',271.3332,NULL,'AB829CE46284DF02-FICuS-01-69','AB829CE46284DF02-FICTS-01-48','AB829CE46284DF02-uuuuu-01-18','InChI=1S/C15H13NO2S/c17-15(18)9-10-16-11-5-1-3-7-13(11)19-14-8-4-2-6-12(14)16/h1-8H,9-10H2,(H,17,18)','InChIKey=VNTAONUWHQBAMC-UHFFFAOYSA-N','O=C(O)CCN1c2ccccc2Sc2ccccc21',NULL),
	(214589,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2S',285.36,'Methyl phenothiazinepropionate','FDD8AC546ACB4E3A-FICuS-01-A3','FDD8AC546ACB4E3A-FICTS-01-82','FDD8AC546ACB4E3A-uuuuu-01-52','InChI=1S/C16H15NO2S/c1-19-16(18)10-11-17-12-6-2-4-8-14(12)20-15-9-5-3-7-13(15)17/h2-9H,10-11H2,1H3','InChIKey=VCRSYEXMIHNELG-UHFFFAOYSA-N','COC(=O)CCN1c2ccccc2Sc2ccccc21',NULL),
	(214590,0,0,NULL,'Consistent with Molecular Formula','C20H23N3OS',353.4812,'Phenothiazine propion-N\'-methylpiperazide','F361C1663F5A46D8-FICuS-01-5C','F361C1663F5A46D8-FICTS-01-3B','F361C1663F5A46D8-uuuuu-01-0B','InChI=1S/C20H23N3OS/c1-21-12-14-22(15-13-21)20(24)10-11-23-16-6-2-4-8-18(16)25-19-9-5-3-7-17(19)23/h2-9H,10-15H2,1H3','InChIKey=OELLRNXFVAVVKM-UHFFFAOYSA-N','CN1CCN(C(=O)CCN2c3ccccc3Sc3ccccc32)CC1',NULL),
	(214591,0,0,NULL,'Consistent with Molecular Formula','C20H25N3S',339.4976,'Perazine','4DE7D38EDD6E3BC0-FICuS-01-9A','4DE7D38EDD6E3BC0-FICTS-01-79','4DE7D38EDD6E3BC0-uuuuu-01-49','InChI=1S/C20H25N3S/c1-21-13-15-22(16-14-21)11-6-12-23-17-7-2-4-9-19(17)24-20-10-5-3-8-18(20)23/h2-5,7-10H,6,11-16H2,1H3','InChIKey=WEYVCQFUGFRXOM-UHFFFAOYSA-N','CN1CCN(CCCN2c3ccccc3Sc3ccccc32)CC1',NULL),
	(214592,5,0,NULL,'Consistent with Molecular Formula','C16H19FO6',326.3209,'1,2-Isopropylidene-3-fluoro-3-deoxy-6-O-benzoylglucofuranose','308831EBE46E6D01-FICuS-01-54','308831EBE46E6D01-FICTS-01-33','308831EBE46E6D01-uuuuu-01-03','InChI=1S/C16H19FO6/c1-16(2)22-13-11(17)12(21-15(13)23-16)10(18)8-20-14(19)9-6-4-3-5-7-9/h3-7,10-13,15,18H,8H2,1-2H3','InChIKey=KWTCJBZBPXSFRW-UHFFFAOYSA-N','CC1(C)OC2OC(C(O)COC(=O)c3ccccc3)C(F)C2O1','1'),
	(214593,5,0,NULL,'Consistent with Molecular Formula','C23H23FO7',430.4289,'1,2-Isopropylidene-3-fluoro-3-deoxy-5,6-di-O-benzoyl-glucofuranose','DB765AC4D112E782-FICuS-01-65','DB765AC4D112E782-FICTS-01-44','DB765AC4D112E782-uuuuu-01-14','InChI=1S/C23H23FO7/c1-23(2)30-19-17(24)18(29-22(19)31-23)16(28-21(26)15-11-7-4-8-12-15)13-27-20(25)14-9-5-3-6-10-14/h3-12,16-19,22H,13H2,1-2H3','InChIKey=GLFYGPOSLXVMLD-UHFFFAOYSA-N','CC1(C)OC2OC(C(COC(=O)c3ccccc3)OC(=O)c3ccccc3)C(F)C2O1','1'),
	(214594,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H19ClO6 in C16H15ClO6','C16H19ClO6',342.7755,'1,2-Isopropylidene-3-chloro-3-deoxy-6-O-benzoylglucofuranose','73EC5F66EA81EE75-FICuS-01-85','73EC5F66EA81EE75-FICTS-01-64','73EC5F66EA81EE75-uuuuu-01-34','InChI=1S/C16H19ClO6/c1-16(2)22-13-11(17)12(21-15(13)23-16)10(18)8-20-14(19)9-6-4-3-5-7-9/h3-7,10-13,15,18H,8H2,1-2H3','InChIKey=JUVRVBMWVLNHGH-UHFFFAOYSA-N','CC1(C)OC2OC(C(O)COC(=O)c3ccccc3)C(Cl)C2O1','1'),
	(214595,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O6S',248.21,'2-Nitro-4-methoxy-5-aminobenzenesulfonic acid','DD209FFFD71BD8B5-FICuS-01-9D','DD209FFFD71BD8B5-FICTS-01-7C','DD209FFFD71BD8B5-uuuuu-01-4C','InChI=1S/C7H8N2O6S/c1-15-6-3-5(9(10)11)7(2-4(6)8)16(12,13)14/h2-3H,8H2,1H3,(H,12,13,14)','InChIKey=QQSSZTDQUIRFNT-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(S(=O)(=O)O)cc1N',NULL),
	(214596,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O5S',218.1838,'2-Nitro-5-aminobenzenesulfonic acid','2582464094E8E39E-FICuS-01-46','2582464094E8E39E-FICTS-01-25','2582464094E8E39E-uuuuu-01-F5','InChI=1S/C6H6N2O5S/c7-4-1-2-5(8(9)10)6(3-4)14(11,12)13/h1-3H,7H2,(H,11,12,13)','InChIKey=YQCKQDZVUQEQFT-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])c(S(=O)(=O)O)c1',NULL),
	(214597,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O5S',218.1838,'3-Nitro-4-aminobenzenesulfonic acid','B7EA3F675D9FFD2D-FICuS-01-A4','B7EA3F675D9FFD2D-FICTS-01-83','B7EA3F675D9FFD2D-uuuuu-01-53','InChI=1S/C6H6N2O5S/c7-5-2-1-4(14(11,12)13)3-6(5)8(9)10/h1-3H,7H2,(H,11,12,13)','InChIKey=VZLLZDZTQPBHAZ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)cc1[N+](=O)[O-]',NULL),
	(214598,0,1,NULL,'Consistent with Molecular Formula','C10H8O4S',224.2308,'cis-o-Carboxyphenylthioacrylic acid','0B676D49BF87F529-FICuS-01-6A','0B676D49BF87F529-FICTS-01-49','3A49B38945359543-uuuuu-01-E3','InChI=1S/C10H8O4S/c11-9(12)5-6-15-8-4-2-1-3-7(8)10(13)14/h1-6H,(H,11,12)(H,13,14)/b6-5-','InChIKey=ONAAIWDZSUXJJZ-WAYWQWQTSA-N','O=C(O)/C=C\\Sc1ccccc1C(=O)O','1'),
	(214599,0,0,NULL,'Consistent with Molecular Formula','C6H12N2O2S2',208.293,'Ethylene bis mercaptoacetamide','0261F48568A2C34D-FICuS-01-46','0261F48568A2C34D-FICTS-01-25','0261F48568A2C34D-uuuuu-01-F5','InChI=1S/C6H12N2O2S2/c9-5(3-11)7-1-2-8-6(10)4-12/h11-12H,1-4H2,(H,7,9)(H,8,10)','InChIKey=SQPIKOWZWIINCK-UHFFFAOYSA-N','O=C(CS)NCCNC(=O)CS',NULL),
	(214600,0,0,NULL,'Consistent with Molecular Formula','C18H16N6O10S2',540.4786,'Ethylene bis dinitrophenylthioglycollamide','C11598C19DB8A4E7-FICuS-01-6E','C11598C19DB8A4E7-FICTS-01-4D','C11598C19DB8A4E7-uuuuu-01-1D','InChI=1S/C18H16N6O10S2/c25-17(9-35-15-3-1-11(21(27)28)7-13(15)23(31)32)19-5-6-20-18(26)10-36-16-4-2-12(22(29)30)8-14(16)24(33)34/h1-4,7-8H,5-6,9-10H2,(H,19,25)(H,20,26)','InChIKey=KGRPOAGOKQZGBC-UHFFFAOYSA-N','O=C(CSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])NCCNC(=O)CSc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(214601,0,0,NULL,'Consistent with Molecular Formula','C7H12N2O2S2',220.304,'Trimethylene dithiodiglycollamide','48A872C9B508A0DE-FICuS-01-6A','48A872C9B508A0DE-FICTS-01-49','48A872C9B508A0DE-uuuuu-01-19','InChI=1S/C7H12N2O2S2/c10-6-4-12-13-5-7(11)9-3-1-2-8-6/h1-5H2,(H,8,10)(H,9,11)','InChIKey=VEOSGISNUGDUGH-UHFFFAOYSA-N','O=C1CSSCC(=O)NCCCN1',NULL),
	(214602,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O2S2',234.3308,'Ethylene dithiodipropionamide','11E91E2A1CD15706-FICuS-01-4B','11E91E2A1CD15706-FICTS-01-2A','11E91E2A1CD15706-uuuuu-01-FA','InChI=1S/C8H14N2O2S2/c11-7-1-5-13-14-6-2-8(12)10-4-3-9-7/h1-6H2,(H,9,11)(H,10,12)','InChIKey=SQTJPYWWGNNINA-UHFFFAOYSA-N','O=C1CCSSCCC(=O)NCCN1',NULL),
	(214603,0,0,NULL,'Consistent with Molecular Formula','C9H16N2O2S2',248.3576,'Trimethylene dithiopropionamide','DC5DA3CDA264D87B-FICuS-01-94','DC5DA3CDA264D87B-FICTS-01-73','DC5DA3CDA264D87B-uuuuu-01-43','InChI=1S/C9H16N2O2S2/c12-8-2-6-14-15-7-3-9(13)11-5-1-4-10-8/h1-7H2,(H,10,12)(H,11,13)','InChIKey=GYTPKJOBGOOTBZ-UHFFFAOYSA-N','O=C1CCSSCCC(=O)NCCCN1',NULL),
	(214604,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O2S2',234.3308,'Ethylene N,N\'-dimethyldithioglycollamide','8274FD0734AA0EC0-FICuS-01-5E','8274FD0734AA0EC0-FICTS-01-3D','8274FD0734AA0EC0-uuuuu-01-0D','InChI=1S/C8H14N2O2S2/c1-9-3-4-10(2)8(12)6-14-13-5-7(9)11/h3-6H2,1-2H3','InChIKey=GYDIBALTOMAOKL-UHFFFAOYSA-N','CN1CCN(C)C(=O)CSSCC1=O',NULL),
	(214605,0,1,NULL,'Consistent with Molecular Formula','C9H14O4S',218.2672,'trans Ethyl carboxypropylthioacrylate','B74A4E71C9255565-FICuS-01-4E','B74A4E71C9255565-FICTS-01-2D','9E26E2C194DDC150-uuuuu-01-15','InChI=1S/C9H14O4S/c1-2-13-9(12)5-7-14-6-3-4-8(10)11/h5,7H,2-4,6H2,1H3,(H,10,11)/b7-5+','InChIKey=SFIHPVYPDBISGV-FNORWQNLSA-N','CCOC(=O)/C=C/SCCCC(=O)O','1'),
	(214606,0,0,NULL,'Consistent with Molecular Formula','C8H14O4S2',238.3162,'Dimethyl dithiodipropionate','AC947488A27CE0F5-FICuS-01-70','AC947488A27CE0F5-FICTS-01-4F','AC947488A27CE0F5-uuuuu-01-1F','InChI=1S/C8H14O4S2/c1-11-7(9)3-5-13-14-6-4-8(10)12-2/h3-6H2,1-2H3','InChIKey=OSZKBWPMEPEYFU-UHFFFAOYSA-N','COC(=O)CCSSCCC(=O)OC',NULL),
	(214607,0,0,NULL,'Consistent with Molecular Formula','C6H10O4S2',210.2626,'Dimethyl dithiodiacetate','05EB636BDBDE8204-FICuS-01-71','05EB636BDBDE8204-FICTS-01-50','05EB636BDBDE8204-uuuuu-01-20','InChI=1S/C6H10O4S2/c1-9-5(7)3-11-12-4-6(8)10-2/h3-4H2,1-2H3','InChIKey=CJFDFRRZIPQFKP-UHFFFAOYSA-N','COC(=O)CSSCC(=O)OC',NULL),
	(214608,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'2E0539C9FC0CB30D-FICuS-01-70','2E0539C9FC0CB30D-FICTS-01-4F','2E0539C9FC0CB30D-uuuuu-01-1F','InChI=1S/C18H14N4O2/c1-12-11-16(23)22(13-7-3-2-4-8-13)18(24)21(12)17-19-14-9-5-6-10-15(14)20-17/h2-11H,1H3,(H,19,20)','InChIKey=FAAFARISFKERFY-UHFFFAOYSA-N','Cc1cc(=O)n(-c2ccccc2)c(=O)n1-c1nc2ccccc2[nH]1',NULL),
	(214609,0,0,NULL,'Consistent with Molecular Formula','C18H14N4OS',334.3948,NULL,'B3D410384F3CF816-FICuS-01-55','B3D410384F3CF816-FICTS-01-34','B3D410384F3CF816-uuuuu-01-04','InChI=1S/C18H14N4OS/c1-12-11-16(23)22(13-7-3-2-4-8-13)18(24)21(12)17-19-14-9-5-6-10-15(14)20-17/h2-11H,1H3,(H,19,20)','InChIKey=KLEZVMCAZCOKCU-UHFFFAOYSA-N','Cc1cc(=O)n(-c2ccccc2)c(=S)n1-c1nc2ccccc2[nH]1',NULL),
	(214610,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O2S',259.282,NULL,'988C0F86E9D2DB77-FICuS-01-7F','988C0F86E9D2DB77-FICTS-01-5E','988C0F86E9D2DB77-uuuuu-01-2E','InChI=1S/C12H9N3O2S/c1-7-6-10(16)14-12(18)15(7)11-13-8-4-2-3-5-9(8)17-11/h2-6H,1H3,(H,14,16,18)','InChIKey=NIOIKTZZAWQGIW-UHFFFAOYSA-N','Cc1cc(=O)[nH]c(=S)n1-c1nc2ccccc2o1',NULL),
	(214611,0,0,NULL,'Consistent with Molecular Formula','C24H17BrN6O2',501.3413,NULL,'6AE11C4CBE9E0C02-FICuS-01-79','6AE11C4CBE9E0C02-FICTS-01-58','6AE11C4CBE9E0C02-uuuuu-01-28','InChI=1S/C24H17BrN6O2/c1-15-21(29-28-17-13-11-16(25)12-14-17)22(32)31(18-7-3-2-4-8-18)24(33)30(15)23-26-19-9-5-6-10-20(19)27-23/h2-14H,1H3,(H,26,27)','InChIKey=CBPNNDYCPMRLSG-UHFFFAOYSA-N','Cc1c(/N=N/c2ccc(Br)cc2)c(=O)n(-c2ccccc2)c(=O)n1-c1nc2ccccc2[nH]1',NULL),
	(214612,0,0,NULL,'Consistent with Molecular Formula','C25H19N5OS2',469.578,NULL,'75926B5EDDF68FDA-FICuS-01-97','75926B5EDDF68FDA-FICTS-01-76','75926B5EDDF68FDA-uuuuu-01-46','InChI=1S/C25H19N5OS2/c1-16-8-10-18(11-9-16)27-28-23-17(2)29(20-12-13-22-21(14-20)26-15-33-22)25(32)30(24(23)31)19-6-4-3-5-7-19/h3-15H,1-2H3','InChIKey=SNBVBIKTJSOCHA-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(C)n(-c3ccc4scnc4c3)c(=S)n(-c3ccccc3)c2=O)cc1',NULL),
	(214613,0,0,NULL,'Consistent with Molecular Formula','C24H16BrN5OS2',534.4473,NULL,'B41655C64DAEDF97-FICuS-01-7F','B41655C64DAEDF97-FICTS-01-5E','B41655C64DAEDF97-uuuuu-01-2E','InChI=1S/C24H16BrN5OS2/c1-15-21(28-27-17-13-11-16(25)12-14-17)22(31)30(18-7-3-2-4-8-18)24(32)29(15)23-26-19-9-5-6-10-20(19)33-23/h2-14H,1H3','InChIKey=LNNXZCAJPHFRJU-UHFFFAOYSA-N','Cc1c(/N=N/c2ccc(Br)cc2)c(=O)n(-c2ccccc2)c(=S)n1-c1nc2ccccc2s1',NULL),
	(214614,7,0,NULL,'Consistent with Molecular Formula','C38H41N3O11S',747.8154,'ECTEINASCIDIN 729\nEcteinascidin 729','149F76DAE406889E-FICuS-01-6A','149F76DAE406889E-FICTS-01-49','BBDE8EA8833A73AF-uuuuu-01-49','InChI=1S/C38H41N3O11S/c1-15-8-19-9-21-36(45)41-22-12-49-37(46)38(20-11-24(47-4)23(43)10-18(20)6-7-39-38)13-53-35(29(41)28(40-21)25(19)30(44)31(15)48-5)27-26(22)34-33(50-14-51-34)16(2)32(27)52-17(3)42/h8,10-11,21-22,28-29,35-36,39-40,43-45H,6-7,9,12-14H2,1','InChIKey=UPGCDKVJPIRNTG-HKGVKFBLSA-N','COc1cc2c(cc1O)CCNC21CSC2c3c(OC(C)=O)c(C)c4c(c3C(COC1=O)N1C(O)C3Cc5cc(C)c(OC)c(O)c5C(N3)C21)OCO4','1'),
	(214615,5,0,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,'3-Epi-illudol','BCB2DD47E2432806-FICuS-01-61','BCB2DD47E2432806-FICTS-01-40','88635EE49E5A5199-uuuuu-01-0E','InChI=1S/C15H24O3/c1-14(2)5-8-11(6-14)15(3)10(4-12(15)17)9(7-16)13(8)18/h8,11-13,16-18H,4-7H2,1-3H3/t8-,11+,12?,13+,15?/m1/s1','InChIKey=UJMSEIFAJPZTAL-YIMFLVEJSA-N','CC1(C)CC2C(O)C(CO)=C3CC(O)C3(C)C2C1','1'),
	(214616,1,0,NULL,'Consistent with Molecular Formula','C19H22ClNO4',363.8401,'Norsacocapnine (+) hydrochloride','AA696B7AF40D6018-FICuS-01-65','AA696B7AF40D6018-FICTS-01-44','AA95CC9FCB80B956-uuuuu-01-3E','InChI=1S/C19H21NO4.ClH/c1-21-14-6-4-11-8-9-20-13-10-12-5-7-15(22-2)19(23-3)17(12)24-18(14)16(11)13;/h4-7,13,20H,8-10H2,1-3H3;1H','InChIKey=YTNSOGDZYMGUDX-UHFFFAOYSA-N','COc1ccc2c(c1OC)Oc1c(OC)ccc3c1C(C2)NCC3.Cl','1'),
	(214617,2,0,NULL,'Consistent with Molecular Formula','C19H21N5O3',367.4066,NULL,'8BDE18D910B2A564-FICuS-01-65','8BDE18D910B2A564-FICTS-01-44','8BDE18D910B2A564-uuuuu-01-14','InChI=1S/C19H21N5O3/c20-16(25)15-17(22-18(21)26)24(12-14-9-5-2-6-10-14)19(27)23(15)11-13-7-3-1-4-8-13/h1-10,15,17H,11-12H2,(H2,20,25)(H3,21,22,26)','InChIKey=BLYMWRSCLIWUIL-UHFFFAOYSA-N','NC(=O)NC1C(C(N)=O)N(Cc2ccccc2)C(=O)N1Cc1ccccc1','1'),
	(214618,2,0,NULL,'Consistent with Molecular Formula','C21H24N4O4',396.445,NULL,'6A0E0EA4EF45FF11-FICuS-01-7F','6A0E0EA4EF45FF11-FICTS-01-5E','6A0E0EA4EF45FF11-uuuuu-01-2E','InChI=1S/C21H24N4O4/c1-2-29-19(26)17-18(23-20(22)27)25(14-16-11-7-4-8-12-16)21(28)24(17)13-15-9-5-3-6-10-15/h3-12,17-18H,2,13-14H2,1H3,(H3,22,23,27)','InChIKey=QUAHIQSUJSPESD-UHFFFAOYSA-N','CCOC(=O)C1C(NC(N)=O)N(Cc2ccccc2)C(=O)N1Cc1ccccc1','1'),
	(214619,2,0,NULL,'Consistent with Molecular Formula','C19H20N4O4',368.3914,NULL,'675B315B4CAA5E5C-FICuS-01-71','675B315B4CAA5E5C-FICTS-01-50','675B315B4CAA5E5C-uuuuu-01-20','InChI=1S/C19H20N4O4/c20-18(26)21-16-15(17(24)25)22(11-13-7-3-1-4-8-13)19(27)23(16)12-14-9-5-2-6-10-14/h1-10,15-16H,11-12H2,(H,24,25)(H3,20,21,26)','InChIKey=KBAMQSBJKLGFGF-UHFFFAOYSA-N','NC(=O)NC1C(C(=O)O)N(Cc2ccccc2)C(=O)N1Cc1ccccc1','1'),
	(214620,2,0,NULL,'No Comparision - Unparameterized Atom - Se(a7) connected atoms =[ C C Pt ]','C12H17Cl2NPtSe',520.229,NULL,'24A390939F57B361-FICuS-01-3D','24A390939F57B361-FICTS-01-1C','18D9F9977A175FE6-uuuuu-01-21','InChI=1S/C12H17NSe.2ClH.Pt/c13-11-8-4-5-9-12(11)14-10-6-2-1-3-7-10;;;/h1-3,6-7,11-12H,4-5,8-9,13H2;2*1H;/q;;;+2/p-2','InChIKey=KQFIOJLRQIUBQN-UHFFFAOYSA-L','[ClH-][Pt+2]1([ClH-])NC2CCCCC2[SeH]1c1ccccc1','1'),
	(214621,2,0,NULL,'No Comparision - Unparameterized Atom - Se(a9) connected atoms =[ C C Pt ]','C14H23Cl2NPtSe',550.2984,NULL,'3F2B167850C93F2B-FICuS-01-58','3F2B167850C93F2B-FICTS-01-37','0F55BC9B96E79A1B-uuuuu-01-2E','InChI=1S/C14H23NSe.2ClH.Pt/c1-3-8-13(15)14(9-4-2)16-12-10-6-5-7-11-12;;;/h5-7,10-11,13-14H,3-4,8-9,15H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=RXSCKDNFJXOUEC-UHFFFAOYSA-L','CCCC1N[Pt+2]([ClH-])([ClH-])[SeH](c2ccccc2)C1CCC','1'),
	(214622,0,0,NULL,'Consistent with Molecular Formula','C15H13NO5',287.2714,'Melandrin, methyl ester','7875790D51CD134F-FICuS-01-51','7875790D51CD134F-FICTS-01-30','7875790D51CD134F-uuuuu-01-00','InChI=1S/C15H13NO5/c1-21-15(20)12-8-11(18)6-7-13(12)16-14(19)9-2-4-10(17)5-3-9/h2-8,17-18H,1H3,(H,16,19)','InChIKey=YOCYIKSBSKALFW-UHFFFAOYSA-N','COC(=O)c1cc(O)ccc1NC(=O)c1ccc(O)cc1',NULL),
	(214623,2,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,'Fraxinellone','EE8162F51B418983-FICuS-01-51','EE8162F51B418983-FICTS-01-30','20F0032FE4DCFEB3-uuuuu-01-29','InChI=1S/C14H16O3/c1-9-4-3-6-14(2)11(9)13(15)17-12(14)10-5-7-16-8-10/h5,7-8,12H,3-4,6H2,1-2H3/t12-,14+/m0/s1','InChIKey=XYYAFLHHHZVPRN-GXTWGEPZSA-N','CC1=C2C(=O)OC(c3ccoc3)C2(C)CCC1','1'),
	(214624,0,1,NULL,'Consistent with Molecular Formula','C16H13N5O2S',339.371,NULL,'95D906EDA7E8A809-FICuS-01-78','97647D2D41C1E171-FICTS-01-28','95D906EDA7E8A809-uuuuu-01-27','InChI=1S/C16H13N5O2S/c1-2-23-16(22)11(12-13-14(19-7-17-12)20-8-18-13)15-21-9-5-3-4-6-10(9)24-15/h3-8,22H,2H2,1H3,(H,17,18,19,20)/b16-11-','InChIKey=UXJHXHQXWUFHFQ-WJDWOHSUSA-N','CCO/C(O)=C(\\c1nc2ccccc2s1)c1ncnc2nc[nH]c12','1'),
	(214625,0,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,'2-N-Methyl-6-oxaellipticinium acetate\nBenzofuro[2,3-g]isoquinolinium, 2,5,11-trimethyl-,acetate','2943931CE06DB3AA-FICuS-01-5F','2943931CE06DB3AA-FICTS-01-3E','F18855362ECAB697-uuuuu-01-13','InChI=1S/C18H16NO.C2H4O2/c1-11-15-10-19(3)9-8-13(15)12(2)18-17(11)14-6-4-5-7-16(14)20-18;1-2(3)4/h4-10H,1-3H3;1H3,(H,3,4)/q+1;/p-1','InChIKey=OATQJNXWSKQCBZ-UHFFFAOYSA-M','CC(=O)[O-].Cc1c2cc[n+](C)cc2c(C)c2c1oc1ccccc12',NULL),
	(214626,3,0,NULL,'Consistent with Molecular Formula','C11H14O5',226.2286,NULL,'4AE4EB80B78F3FCA-FICuS-01-98','4AE4EB80B78F3FCA-FICTS-01-77','4AE4EB80B78F3FCA-uuuuu-01-47','InChI=1S/C11H14O5/c1-3-15-8-5-9-7(10(12)14-2)4-6(8)11(13)16-9/h4,6,8-9H,3,5H2,1-2H3','InChIKey=UCXFKRJNIWNODK-UHFFFAOYSA-N','CCOC1CC2OC(=O)C1C=C2C(=O)OC','1'),
	(214627,4,0,NULL,'Consistent with Molecular Formula','C11H9NO6',251.1952,NULL,'2773F28139140418-FICuS-01-19','2773F28139140418-FICTS-01-F8','2773F28139140418-uuuuu-01-C8','InChI=1S/C11H9NO6/c1-17-10(15)4-2-3-5-6(7(4)18-11(3)16)9(14)12-8(5)13/h2-3,5-7H,1H3,(H,12,13,14)','InChIKey=ZJMMDPXNFQBWNT-UHFFFAOYSA-N','COC(=O)C1=CC2C(=O)OC1C1C(=O)NC(=O)C21','1'),
	(214628,3,0,NULL,'Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'E77F8E8868CCC3B4-FICuS-01-8D','E77F8E8868CCC3B4-FICTS-01-6C','E77F8E8868CCC3B4-uuuuu-01-3C','InChI=1S/C10H9NO4/c1-14-9(12)7-3-6-5(4-11)2-8(7)15-10(6)13/h3,5-6,8H,2H2,1H3','InChIKey=XNOXMRKXEHGROW-UHFFFAOYSA-N','COC(=O)C1=CC2C(=O)OC1CC2C#N','1'),
	(214629,10,0,NULL,'Consistent with Molecular Formula','C37H46O13',698.7626,'Baccatin VI, 1-dehydroxy-','876C65AEC9CAB696-FICuS-01-87','876C65AEC9CAB696-FICTS-01-66','8A25E3554EAA3A50-uuuuu-01-0C','InChI=1S/C37H46O13/c1-18-26(45-19(2)38)15-25-30(49-34(43)24-13-11-10-12-14-24)32-36(9,27(46-20(3)39)16-28-37(32,17-44-28)50-23(6)42)33(48-22(5)41)31(47-21(4)40)29(18)35(25,7)8/h10-14,25-28,30-33H,15-17H2,1-9H3/t25-,26?,27-,28?,30?,31+,32?,33?,36+,37?/m0/s','InChIKey=JHPBZGSKESVROC-LZYDVKNDSA-N','CC(=O)OC1CC2C(OC(=O)c3ccccc3)C3C4(OC(C)=O)COC4CC(OC(C)=O)C3(C)C(OC(C)=O)C(OC(C)=O)C(=C1C)C2(C)C','1'),
	(214630,3,0,NULL,'Consistent with Molecular Formula','C19H21N3O8',419.3902,NULL,'8A2BF5B9F612FD39-FICuS-01-7F','8A2BF5B9F612FD39-FICTS-01-5E','8A2BF5B9F612FD39-uuuuu-01-2E','InChI=1S/C19H21N3O8/c1-19(10-23)13(24)7-14(30-19)22-8-12(15(25)20-17(22)27)16(26)21-18(28)29-9-11-5-3-2-4-6-11/h2-6,8,13-14,23-24H,7,9-10H2,1H3,(H,20,25,27)(H,21,26,28)','InChIKey=OCTMTLLSBABYGR-UHFFFAOYSA-N','CC1(CO)OC(n2cc(C(=O)NC(=O)OCc3ccccc3)c(=O)[nH]c2=O)CC1O','1'),
	(214631,0,0,NULL,'Consistent with Molecular Formula','C6H13BO3',143.9769,'Hydroxo(2,3-dimethylbutane-2,3-diolato)borone(III)','ACDB9A06B057E2C4-FICuS-01-7D','ACDB9A06B057E2C4-FICTS-01-5C','ACDB9A06B057E2C4-uuuuu-01-2C','InChI=1S/C6H13BO3/c1-5(2)6(3,4)10-7(8)9-5/h8H,1-4H3','InChIKey=ZZPNDIHOQDQVNU-UHFFFAOYSA-N','CC1(C)OB(O)OC1(C)C',NULL),
	(214632,0,0,NULL,'Consistent with Molecular Formula','C36H73ClN4O4Ti',709.3501,'Tetrakis(2,2,6,6-tetramethylpiperidine-4-olato) titanium(IV)-tetrahydrochloride','466A627F8B6FBC44-FICuS-01-70','466A627F8B6FBC44-FICTS-01-4F','4696C59AB4E2650A-uuuuu-01-0A','InChI=1S/4C9H18NO.ClH.Ti/c4*1-8(2)5-7(11)6-9(3,4)10-8;;/h4*7,10H,5-6H2,1-4H3;1H;/q4*-1;;+4','InChIKey=OMEXDTZQIKRDJE-UHFFFAOYSA-N','CC1(C)CC(O[Ti](OC2CC(C)(C)NC(C)(C)C2)(OC2CC(C)(C)NC(C)(C)C2)OC2CC(C)(C)NC(C)(C)C2)CC(C)(C)N1.Cl',NULL),
	(214633,0,0,NULL,'Consistent with Molecular Formula','C20H22N6O4S2Ti',522.4516,'Diethoxybis(thiadiazoylaminophenolato)titanium(IV)','248F3942D920FD63-FICuS-01-4F','248F3942D920FD63-FICTS-01-2E','248F3942D920FD63-uuuuu-01-FE','InChI=1S/2C8H7N3OS.2C2H5O.Ti/c2*12-7-3-1-6(2-4-7)11-8-9-5-10-13-8;2*1-2-3;/h2*1-5,12H,(H,9,10,11);2*2H2,1H3;/q;;2*-1;+4/p-2','InChIKey=CCQLTEVABMQUJE-UHFFFAOYSA-L','CCO[Ti](OCC)(Oc1ccc(Nc2ncns2)cc1)Oc1ccc(Nc2ncns2)cc1',NULL),
	(214634,0,0,NULL,'Consistent with Molecular Formula','C23H28O10Ti',512.3682,NULL,'B0D778AD405CE3D7-FICuS-01-77','B0D778AD405CE3D7-FICTS-01-56','B0D778AD405CE3D7-uuuuu-01-26','InChI=1S/C9H10O.2C6H8O4.C2H5O.Ti/c10-9-5-4-7-2-1-3-8(7)6-9;2*1-6(2)9-4(7)3-5(8)10-6;1-2-3;/h4-6,10H,1-3H2;2*3,7H,1-2H3;2H2,1H3;/q;;;-1;+4/p-3','InChIKey=ZOORENXJJYNHST-UHFFFAOYSA-K','CCO[Ti](OC1=CC(=O)OC(C)(C)O1)(OC1=CC(=O)OC(C)(C)O1)Oc1ccc2c(c1)CCC2',NULL),
	(214635,5,0,'112953-11-4','Consistent with Molecular Formula','C28H26?5N4O4',482.5378,'UCN-01\nUCN-01\n(+)-UCN-01\nSTREPTOMYCES ISOLATE\n7-Hydroxystaurosporine\n2,3,10,11,12,13-Hexahydro-3-hydroxy-10-methoxy-9-methyl- 11-(methylamino)-9,13-epoxy-1H,9H-diindolo[1,2,3-gh:3\',2\',1\'-lm]pyrrolo[3,4-j][1,7]-benzodiazonin-1-one\n9,13-Epoxy-1H,9H-diindolo[1,2,3-gh:3\',2\',1\'-lm]pyrrolo [3,4-j][1,7]-benzodiazonin-1-one, 2,3,10,11,12,13- hexahydro-3-hydroxy-10-methoxy-9-methyl- 11-(methylamino)-, [3R-(3.alpha., 9.beta., 10.alpha.,11.alpha., 13.beta.)]-','58D46DDB06576ABA-FICuS-01-78','58D46DDB06576ABA-FICTS-01-57','369792E4CA7B80B4-uuuuu-01-0E','InChI=1S/C28H26N4O4/c1-28-25(35-3)15(29-2)12-18(36-28)31-16-10-6-4-8-13(16)19-21-22(27(34)30-26(21)33)20-14-9-5-7-11-17(14)32(28)24(20)23(19)31/h4-11,15,18,25,27,29,34H,12H2,1-3H3,(H,30,33)/t15-,18-,25-,27-,28+/m1/s1','InChIKey=PBCZSGKMGDDXIJ-HQCWYSJUSA-N','*.*.*.*.*.CNC1CC2OC(C)(C1OC)n1c3ccccc3c3c4c(c5c6ccccc6n2c5c31)C(=O)NC4O','1'),
	(214636,0,0,NULL,'Consistent with Molecular Formula','C7H8O3',140.1384,'3-Hydroxy-2-ethyl-4-pyrone','E40817188730C0B3-FICuS-01-33','EA7170279B71812E-FICTS-01-27','E40817188730C0B3-uuuuu-01-E2','InChI=1S/C7H8O3/c1-2-6-7(9)5(8)3-4-10-6/h3-4,9H,2H2,1H3','InChIKey=YIKYNHJUKRTCJL-UHFFFAOYSA-N','CCc1occc(=O)c1O',NULL),
	(214637,2,0,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,'1-(2,3,6-Trideoxy-.alpha.-L-glycero-hex-2-enopyranos-4- ulosyl) thymine','1FB5A77E866B6CCA-FICuS-01-8C','1FB5A77E866B6CCA-FICTS-01-6B','1FB5A77E866B6CCA-uuuuu-01-3B','InChI=1S/C11H12N2O4/c1-6-5-13(11(16)12-10(6)15)9-4-3-8(14)7(2)17-9/h3-5,7,9H,1-2H3,(H,12,15,16)','InChIKey=QPYYQASWHIBPQN-UHFFFAOYSA-N','Cc1cn(C2C=CC(=O)C(C)O2)c(=O)[nH]c1=O','1'),
	(214638,2,0,NULL,'Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'CAAC2788FAD4CCD2-FICuS-01-A3','CAAC2788FAD4CCD2-FICTS-01-82','CAAC2788FAD4CCD2-uuuuu-01-52','InChI=1S/C16H13NO4/c1-21-9-6-7-12-13(8-9)17-16(20)11-5-3-2-4-10(11)14(18)15(12,16)19/h2-8,17,19-20H,1H3','InChIKey=ZCJFNNGFDOCUAI-UHFFFAOYSA-N','COc1ccc2c(c1)NC1(O)c3ccccc3C(=O)C21O','1'),
	(214639,5,0,NULL,'Consistent with Molecular Formula','C19H23ClFN5O11',551.869,NULL,'F3DDE109EE30B438-FICuS-01-75','F3DDE109EE30B438-FICTS-01-54','F3DDE109EE30B438-uuuuu-01-24','InChI=1S/C19H23ClFN5O11/c1-8(27)34-7-12-14(35-9(2)28)15(36-10(3)29)13(22-19(32)26(24-33)5-4-20)17(37-12)25-6-11(21)16(30)23-18(25)31/h6,12-15,17H,4-5,7H2,1-3H3,(H,22,32)(H,23,30,31)','InChIKey=UERCMAQQQGMCHL-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(NC(=O)N(CCCl)N=O)C(OC(C)=O)C1OC(C)=O','1'),
	(214640,5,0,NULL,'Consistent with Molecular Formula','C26H48ClN3O8',566.1335,NULL,'7FECD50CD3C3B198-FICuS-01-89','7FECD50CD3C3B198-FICTS-01-68','7FECD50CD3C3B198-uuuuu-01-38','InChI=1S/C26H48ClN3O8/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21(31)37-19-20-23(32)24(33)22(25(36-2)38-20)28-26(34)30(29-35)18-17-27/h20,22-25,32-33H,3-19H2,1-2H3,(H,28,34)','InChIKey=BLWQPTZKSURJND-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC1OC(OC)C(NC(=O)N(CCCl)N=O)C(O)C1O','1'),
	(214641,5,0,NULL,'Consistent with Molecular Formula','C29H47ClFN5O9',664.1698,NULL,'DB0BA1C1A7EE0111-FICuS-01-6A','DB0BA1C1A7EE0111-FICTS-01-49','DB0BA1C1A7EE0111-uuuuu-01-19','InChI=1S/C29H47ClFN5O9/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-22(37)44-19-21-24(38)25(39)23(32-29(42)36(34-43)17-16-30)27(45-21)35-18-20(31)26(40)33-28(35)41/h18,21,23-25,27,38-39H,2-17,19H2,1H3,(H,32,42)(H,33,40,41)','InChIKey=LZOYLDLXSNCBFB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(NC(=O)N(CCCl)N=O)C(O)C1O','1'),
	(214642,1,0,NULL,'Consistent with Molecular Formula','C27H23ClN6O2',498.9707,NULL,'90F282A3D8BA4AFB-FICuS-01-82','90F282A3D8BA4AFB-FICTS-01-61','90F282A3D8BA4AFB-uuuuu-01-31','InChI=1S/C27H23ClN6O2/c1-17-25(18(2)33(31-17)24-7-5-4-6-8-24)30-29-23-15-11-20(12-16-23)26-32-34(19(3)35)27(36-26)21-9-13-22(28)14-10-21/h4-16,27H,1-3H3','InChIKey=ZXYPBMAOBSDTTD-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(/N=N/c3c(C)nn(-c4ccccc4)c3C)cc2)OC1c1ccc(Cl)cc1','1'),
	(214643,12,0,NULL,'Consistent with Molecular Formula','C41H47NO17',825.8188,'Euojaponine D','0FA988B3E13365AC-FICuS-01-67','0FA988B3E13365AC-FICTS-01-46','BCD731FE046E2ECF-uuuuu-01-44','InChI=1S/C41H47NO17/c1-20-15-16-27-26(14-11-17-42-27)37(50)53-18-38(6)28-29(54-22(3)44)33(56-24(5)46)40(19-52-21(2)43)34(58-36(49)25-12-9-8-10-13-25)30(55-23(4)45)32(57-35(20)48)39(7,51)41(40,59-38)31(28)47/h8-14,17,20,28-34,47,51H,15-16,18-19H2,1-7H3/t20','InChIKey=ZJRDCQWLAILQHR-IPWOWBAMSA-N','CC(=O)OCC12C(OC(C)=O)C(OC(C)=O)C3C(O)C14OC3(C)COC(=O)c1cccnc1CCC(C)C(=O)OC(C(OC(C)=O)C2OC(=O)c1ccccc1)C4(C)O','1'),
	(214644,12,0,NULL,'Consistent with Molecular Formula','C43H49NO18',867.856,'Euojaponine F','A8AFABB3D1A58BB4-FICuS-01-9A','A8AFABB3D1A58BB4-FICTS-01-79','6BB822A24F955FE1-uuuuu-01-18','InChI=1S/C43H49NO18/c1-21-16-17-29-28(15-12-18-44-29)39(52)55-19-40(7)30-31(56-23(3)46)35(59-26(6)49)42(20-54-22(2)45)36(61-38(51)27-13-10-9-11-14-27)32(57-24(4)47)34(60-37(21)50)41(8,53)43(42,62-40)33(30)58-25(5)48/h9-15,18,21,30-36,53H,16-17,19-20H2,1-8','InChIKey=WQXGLECMNMWOGT-HVFLKXPXSA-N','CC(=O)OCC12C(OC(C)=O)C(OC(C)=O)C3C(OC(C)=O)C14OC3(C)COC(=O)c1cccnc1CCC(C)C(=O)OC(C(OC(C)=O)C2OC(=O)c1ccccc1)C4(C)O','1'),
	(214645,12,0,NULL,'Consistent with Molecular Formula','C41H47NO16',809.8194,'Euojaponine J','57A98CD1A6E591F2-FICuS-01-70','57A98CD1A6E591F2-FICTS-01-4F','2F35D82081469979-uuuuu-01-E9','InChI=1S/C41H47NO16/c1-20-15-16-28-27(14-11-17-42-28)38(50)52-18-39(7)29-32(53-23(4)44)35(55-25(6)46)40(19-51-22(3)43)34(57-37(49)26-12-9-8-10-13-26)30(47)31(56-36(20)48)21(2)41(40,58-39)33(29)54-24(5)45/h8-14,17,20-21,29-35,47H,15-16,18-19H2,1-7H3/t20?,2','InChIKey=WPPWNTIQMVESCF-XEKQUVPHSA-N','CC(=O)OCC12C(OC(=O)c3ccccc3)C(O)C3OC(=O)C(C)CCc4ncccc4C(=O)OCC4(C)OC1(C3C)C(OC(C)=O)C4C(OC(C)=O)C2OC(C)=O','1'),
	(214646,12,0,NULL,'Consistent with Molecular Formula','C41H47NO17',825.8188,'Euojaponine K','AB207975C9E6EF46-FICuS-01-74','AB207975C9E6EF46-FICTS-01-53','62AB241DCDA2FD28-uuuuu-01-2A','InChI=1S/C41H47NO17/c1-20-15-16-27-26(14-11-17-42-27)37(50)53-18-38(6)28-30(54-22(3)44)34(56-24(5)46)40(19-52-21(2)43)33(58-36(49)25-12-9-8-10-13-25)29(47)32(57-35(20)48)39(7,51)41(40,59-38)31(28)55-23(4)45/h8-14,17,20,28-34,47,51H,15-16,18-19H2,1-7H3/t20','InChIKey=GCLBRPOIEMGSTI-OSHJZMPESA-N','CC(=O)OCC12C(OC(=O)c3ccccc3)C(O)C3OC(=O)C(C)CCc4ncccc4C(=O)OCC4(C)OC1(C(OC(C)=O)C4C(OC(C)=O)C2OC(C)=O)C3(C)O','1'),
	(214647,0,0,NULL,'Consistent with Molecular Formula','C20H19Br2N3S',493.2582,NULL,'7DC89500D1030DB5-FICuS-01-4E','7DC89500D1030DB5-FICTS-01-2D','B085BF69838F57E0-uuuuu-01-16','InChI=1S/C20H19BrN3S.BrH/c1-23-13-5-8-19(23)22-20-24(17-6-3-2-4-7-17)18(14-25-20)15-9-11-16(21)12-10-15;/h2-4,6-7,9-12,14H,5,8,13H2,1H3;1H/q+1;/p-1','InChIKey=SVIOZJMBKOGNBI-UHFFFAOYSA-M','CN1CCC/C1=N/c1scc(-c2ccc(Br)cc2)[n+]1-c1ccccc1.[Br-]',NULL),
	(214648,0,0,NULL,'Consistent with Molecular Formula','C34H59ClN8',615.3467,NULL,'0F680EBE648DEDF0-FICuS-01-8C','0F680EBE648DEDF0-FICTS-01-6B','0F94A95B5B0034BE-uuuuu-01-0F','InChI=1S/C34H58N8.ClH/c35-15-5-21-41(22-6-16-36)25-9-19-39-27-33-29-11-1-2-12-30(29)34(32-14-4-3-13-31(32)33)28-40-20-10-26-42(23-7-17-37)24-8-18-38;/h1-4,11-14,39-40H,5-10,15-28,35-38H2;1H','InChIKey=JJZTZMJNJRXRAP-UHFFFAOYSA-N','Cl.NCCCN(CCCN)CCCNCc1c2ccccc2c(CNCCCN(CCCN)CCCN)c2ccccc12',NULL),
	(214649,0,0,NULL,'Consistent with Molecular Formula','C20H27ClN4',358.9131,NULL,'3F0C756B82D2AD42-FICuS-01-62','3F0C756B82D2AD42-FICTS-01-41','3FF0D28EBD5F740C-uuuuu-01-37','InChI=1S/C20H26N4.ClH/c21-9-11-23-13-19-15-5-1-2-6-16(15)20(14-24-12-10-22)18-8-4-3-7-17(18)19;/h1-8,23-24H,9-14,21-22H2;1H','InChIKey=DWJZWJHOTGKCLR-UHFFFAOYSA-N','Cl.NCCNCc1c2ccccc2c(CNCCN)c2ccccc12',NULL),
	(214650,0,0,NULL,'Consistent with Molecular Formula','C22H31ClN4',386.9667,NULL,'EC7DAE9660DE7E7A-FICuS-01-A2','EC7DAE9660DE7E7A-FICTS-01-81','EC8109735F53A734-uuuuu-01-FC','InChI=1S/C22H30N4.ClH/c23-11-5-13-25-15-21-17-7-1-2-8-18(17)22(16-26-14-6-12-24)20-10-4-3-9-19(20)21;/h1-4,7-10,25-26H,5-6,11-16,23-24H2;1H','InChIKey=GRXAHUDNQJJPNE-UHFFFAOYSA-N','Cl.NCCCNCc1c2ccccc2c(CNCCCN)c2ccccc12',NULL),
	(214651,0,0,NULL,'Consistent with Molecular Formula','C24H37ClN6',445.0495,NULL,'D49E0C3F9F8FFE93-FICuS-01-9D','D49E0C3F9F8FFE93-FICTS-01-7C','D462ABDAA00227DD-uuuuu-01-22','InChI=1S/C24H36N6.ClH/c25-9-11-27-13-15-29-17-23-19-5-1-2-6-20(19)24(18-30-16-14-28-12-10-26)22-8-4-3-7-21(22)23;/h1-8,27-30H,9-18,25-26H2;1H','InChIKey=MUZFUVBMILSCMK-UHFFFAOYSA-N','Cl.NCCNCCNCc1c2ccccc2c(CNCCNCCN)c2ccccc12',NULL),
	(214652,0,0,NULL,'Consistent with Molecular Formula','C14H14N6O4',330.3024,'Dipyrimido[4,5-b:4\',5\'-f][1,5]diazocine-2,4,8,10-tetrone, 1,2,3,4,7,8,9,10-octahydro-1,3,7,9-tetramethyl-','2D8D81B5C4A16304-FICuS-01-4F','2D8D81B5C4A16304-FICTS-01-2E','2D8D81B5C4A16304-uuuuu-01-FE','InChI=1S/C14H14N6O4/c1-17-9-7(11(21)19(3)13(17)23)5-16-10-8(6-15-9)12(22)20(4)14(24)18(10)2/h5-6H,1-4H3/b7-5+,8-6+,15-6-,15-9+,16-5-,16-10+','InChIKey=UQMZWLGTMUSOGR-QSWCMGSOSA-N','Cn1c2c(c(=O)n(C)c1=O)/C=N\\c1c(c(=O)n(C)c(=O)n1C)/C=N\\2',NULL),
	(214653,1,0,NULL,'Consistent with Molecular Formula','C19H16N4O7',412.358,'L-Glutamic acid, N-[4-(2,3,4,6-tetrahydro-3,6-dioxo-1,2,4- -benzotriazin-2-yl)benzoyl]','6D93AAEC8220795F-FICuS-01-6E','6D93AAEC8220795F-FICTS-01-4D','A1DA952C0820EBCB-uuuuu-01-26','InChI=1S/C19H16N4O7/c24-12-5-6-13-15(9-12)21-19(30)23(22-13)11-3-1-10(2-4-11)17(27)20-14(18(28)29)7-8-16(25)26/h1-6,9,14H,7-8H2,(H,20,27)(H,21,30)(H,25,26)(H,28,29)/t14-/m0/s1','InChIKey=UIHGKBXEAKPIJJ-AWEZNQCLSA-N','O=C(O)CCC(NC(=O)c1ccc(-n2nc3ccc(=O)cc-3[nH]c2=O)cc1)C(=O)O','1'),
	(214654,0,0,NULL,'Consistent with Molecular Formula','C11H16Cl2N6O',319.193,'Free base of 106594\nGuanine, 9-[2-[bis(2-chloroethyl)amino]ethyl]','5E00E65FBB8ABEA4-FICuS-01-90','F933038EAA74D77A-FICTS-01-4B','5E00E65FBB8ABEA4-uuuuu-01-3F','InChI=1S/C11H16Cl2N6O/c12-1-3-18(4-2-13)5-6-19-7-15-8-9(19)16-11(14)17-10(8)20/h7H,1-6H2,(H3,14,16,17,20)','InChIKey=TYALWOPMBRFYQS-UHFFFAOYSA-N','Nc1nc2c(ncn2CCN(CCCl)CCCl)c(=O)[nH]1',NULL),
	(214655,1,0,NULL,'Consistent with Molecular Formula','C20H17N3O4',363.372,'9-Amino-20(R)-camptothecin','C4C975E295C75B15-FICuS-01-62','C4C975E295C75B15-FICTS-01-41','696005D6BB48FDD0-uuuuu-01-18','InChI=1S/C20H17N3O4/c1-2-20(26)13-7-16-17-10(6-11-14(21)4-3-5-15(11)22-17)8-23(16)18(24)12(13)9-27-19(20)25/h3-7,26H,2,8-9,21H2,1H3/t20-/m1/s1','InChIKey=FUXVKZWTXQUGMW-HXUWFJFHSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3c(N)cccc3nc2-1','1'),
	(214656,1,0,NULL,'Consistent with Molecular Formula','C22H21ClN4O5',456.8847,'9-Glycineamido-20(S)-camptothecin.HCl','A5B86352E8C4BE30-FICuS-01-65','A5B86352E8C4BE30-FICTS-01-44','48FEA79DD6F96C6F-uuuuu-01-50','InChI=1S/C22H20N4O5.ClH/c1-2-22(30)14-7-17-19-11(9-26(17)20(28)13(14)10-31-21(22)29)6-12-15(24-18(27)8-23)4-3-5-16(12)25-19;/h3-7,30H,2,8-10,23H2,1H3,(H,24,27);1H/t22-;/m0./s1','InChIKey=LYLOFHMTQZERLJ-FTBISJDPSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3c(NC(=O)CN)cccc3nc2-1.Cl','1'),
	(214657,1,0,NULL,'Consistent with Molecular Formula','C24H25ClN4O5',484.9383,'(R,S)9-Amino-20-O-(N,N-dimethyl)glycinyl camptothecin.HCl','5F22867BEB429408-FICuS-01-4F','5F22867BEB429408-FICTS-01-2E','5FDE219ED4CF4D46-uuuuu-01-3E','InChI=1S/C24H24N4O5.ClH/c1-4-24(33-20(29)11-27(2)3)16-9-19-21-13(8-14-17(25)6-5-7-18(14)26-21)10-28(19)22(30)15(16)12-32-23(24)31;/h5-9H,4,10-12,25H2,1-3H3;1H','InChIKey=VCFQXXKUPMCLFP-UHFFFAOYSA-N','CCC1(OC(=O)CN(C)C)C(=O)OCc2c1cc1n(c2=O)Cc2cc3c(N)cccc3nc2-1.Cl','1'),
	(214658,1,0,NULL,'Consistent with Molecular Formula','C24H25ClN4O5',484.9383,'(S)9-Amino-20-O-(N,N-dimethyl)glycinyl camptothecin.HCl','438163DC8304636E-FICuS-01-3A','438163DC8304636E-FICTS-01-19','5FDE219ED4CF4D46-uuuuu-01-3E','InChI=1S/C24H24N4O5.ClH/c1-4-24(33-20(29)11-27(2)3)16-9-19-21-13(8-14-17(25)6-5-7-18(14)26-21)10-28(19)22(30)15(16)12-32-23(24)31;/h5-9H,4,10-12,25H2,1-3H3;1H/t24-;/m0./s1','InChIKey=VCFQXXKUPMCLFP-JIDHJSLPSA-N','CCC1(OC(=O)CN(C)C)C(=O)OCc2c1cc1n(c2=O)Cc2cc3c(N)cccc3nc2-1.Cl','1'),
	(214659,0,1,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'A8A03CD21F3ECD3B-FICuS-01-88','A8A03CD21F3ECD3B-FICTS-01-67','A8A03CD21F3ECD3B-uuuuu-01-37','InChI=1S/C17H14O4/c1-11-15(8-6-12-4-3-9-20-12)21-16-10-13(19-2)5-7-14(16)17(11)18/h3-10H,1-2H3','InChIKey=VQELMWPPSLEFAE-UHFFFAOYSA-N','COc1ccc2c(=O)c(C)c(/C=C/c3ccco3)oc2c1','1'),
	(214660,1,0,NULL,'Consistent with Molecular Formula','C21H22N4O6S',458.488,NULL,'3B4E9CD8080E0728-FICuS-01-5B','366533EBEEEAD807-FICTS-01-5A','A757CB4206F4D09D-uuuuu-01-16','InChI=1S/C21H22N4O6S/c1-11-22-14-4-3-12(9-13(14)19(28)23-11)10-25(2)17-7-6-16(32-17)20(29)24-15(21(30)31)5-8-18(26)27/h3-4,6-7,9,15H,5,8,10H2,1-2H3,(H,24,29)(H,26,27)(H,30,31)(H,22,23,28)/t15-/m0/s1','InChIKey=IVTVGDXNLFLDRM-HNNXBMFYSA-N','Cc1nc2ccc(CN(C)c3ccc(C(=O)NC(CCC(=O)O)C(=O)O)s3)cc2c(=O)[nH]1','1'),
	(214661,23,0,NULL,'Consistent with Molecular Formula','C55H74O22',1087.1764,'LANDOMYCIN A\nLandomycin A','80AC36C93BC175AC-FICuS-01-71','80AC36C93BC175AC-FICTS-01-50','3F96002B9E3AC791-uuuuu-01-08','InChI=1S/C55H74O22/c1-21-14-28-16-32(59)47-49(45(28)31(58)15-21)53(65)46-30(57)8-10-36(48(46)52(47)64)73-42-18-34(61)55(27(7)71-42)77-44-20-38(51(63)25(5)69-44)75-40-13-11-35(23(3)67-40)72-41-17-33(60)54(26(6)70-41)76-43-19-37(50(62)24(4)68-43)74-39-12-9-','InChIKey=YMSZNAXJMXNNPT-OELAXGSHSA-N','Cc1cc(O)c2c(c1)CC(O)C1=C2C(=O)c2c(O)ccc(OC3CC(O)C(OC4CC(OC5CCC(OC6CC(O)C(OC7CC(OC8CCC(O)C(C)O8)C(O)C(C)O7)C(C)O6)C(C)O5)C(O)C(C)O4)C(C)O3)c2C1=O','1'),
	(214662,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN4O2',310.7827,NULL,'F8B44AF199731D95-FICuS-01-66','F8B44AF199731D95-FICTS-01-45','F848ED14A6FEC4DB-uuuuu-01-4D','InChI=1S/C14H18N4O2.ClH/c1-17(2)10-4-8-15-12-7-9-16-11-5-3-6-13(14(11)12)18(19)20;/h3,5-7,9H,4,8,10H2,1-2H3,(H,15,16);1H','InChIKey=KSUFKZLGSNYVAE-UHFFFAOYSA-N','CN(C)CCCNc1ccnc2cccc([N+](=O)[O-])c12.Cl',NULL),
	(214663,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN4O2',324.8095,NULL,'37286F36299521C5-FICuS-01-34','37286F36299521C5-FICTS-01-13','37D4C8D31618F88B-uuuuu-01-12','InChI=1S/C15H20N4O2.ClH/c1-11-5-6-13(19(20)21)14-12(7-9-17-15(11)14)16-8-4-10-18(2)3;/h5-7,9H,4,8,10H2,1-3H3,(H,16,17);1H','InChIKey=WYWBJLUTFIFQIJ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c2c(NCCCN(C)C)ccnc12.Cl',NULL),
	(214664,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN4O3',340.8089,NULL,'B8232593EE34E6AD-FICuS-01-6A','B8232593EE34E6AD-FICTS-01-49','B8DF8276D1B93FE3-uuuuu-01-32','InChI=1S/C15H20N4O3.ClH/c1-18(2)10-4-8-16-11-7-9-17-15-13(22-3)6-5-12(14(11)15)19(20)21;/h5-7,9H,4,8,10H2,1-3H3,(H,16,17);1H','InChIKey=FBAVKCRCBQJJGY-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c2c(NCCCN(C)C)ccnc12.Cl',NULL),
	(214665,0,0,NULL,'Consistent with Molecular Formula','C15H22ClN5O2',339.8241,NULL,'477CAF7FA4894F65-FICuS-01-7B','477CAF7FA4894F65-FICTS-01-5A','4780089A9B04962B-uuuuu-01-ED','InChI=1S/C15H21N5O2.ClH/c1-16-12-5-6-13(20(21)22)14-11(7-9-18-15(12)14)17-8-4-10-19(2)3;/h5-7,9,16H,4,8,10H2,1-3H3,(H,17,18);1H','InChIKey=QPOWEKHGFUCZFK-UHFFFAOYSA-N','CNc1ccc([N+](=O)[O-])c2c(NCCCN(C)C)ccnc12.Cl',NULL),
	(214666,0,0,NULL,'Consistent with Molecular Formula','C9H16ClN5O3',277.7101,NULL,'BCC18F611504227F-FICuS-01-50','BCC18F611504227F-FICTS-01-2F','BC3D28842A89FB31-uuuuu-01-18','InChI=1S/C9H15N5O3.ClH/c1-12(2)5-4-10-9(15)8-11-7(14(16)17)6-13(8)3;/h6H,4-5H2,1-3H3,(H,10,15);1H','InChIKey=YZROCHJXKOJLHS-UHFFFAOYSA-N','CN(C)CCNC(=O)c1nc([N+](=O)[O-])cn1C.Cl',NULL),
	(214667,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN4O3',368.8625,NULL,'5C1749EB7900FCF5-FICuS-01-6F','5C1749EB7900FCF5-FICTS-01-4E','5CEBEE0E468D25BB-uuuuu-01-45','InChI=1S/C17H24N4O3.ClH/c1-11-12(2)19-17-14(24-5)8-7-13(21(22)23)15(17)16(11)18-9-6-10-20(3)4;/h7-8H,6,9-10H2,1-5H3,(H,18,19);1H','InChIKey=MQLAMHFAFPFGPS-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c2c(NCCCN(C)C)c(C)c(C)nc12.Cl',NULL),
	(214668,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN4O4',370.8351,NULL,'A5EC9D3A9FE2978E-FICuS-01-99','A5EC9D3A9FE2978E-FICTS-01-78','A5103ADFA06F4EC0-uuuuu-01-24','InChI=1S/C16H22N4O4.ClH/c1-19(2)9-5-7-17-11-6-8-18-15-12(23-3)10-13(24-4)16(14(11)15)20(21)22;/h6,8,10H,5,7,9H2,1-4H3,(H,17,18);1H','InChIKey=PMBYZWJSGXECLY-UHFFFAOYSA-N','COc1cc(OC)c2nccc(NCCCN(C)C)c2c1[N+](=O)[O-].Cl',NULL),
	(214669,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN4O2',338.8363,NULL,'BE01FD74F2B3DEEB-FICuS-01-A1','BE01FD74F2B3DEEB-FICTS-01-80','BEFD5A91CD3E07A5-uuuuu-01-43','InChI=1S/C16H22N4O2.ClH/c1-11-6-7-13(20(21)22)14-15(11)18-10-12(2)16(14)17-8-5-9-19(3)4;/h6-7,10H,5,8-9H2,1-4H3,(H,17,18);1H','InChIKey=KTZPNKSSVXFRJM-UHFFFAOYSA-N','Cc1cnc2c(C)ccc([N+](=O)[O-])c2c1NCCCN(C)C.Cl',NULL),
	(214670,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN4O2',338.8363,NULL,'F2B0C6A7E89069E8-FICuS-01-74','F2B0C6A7E89069E8-FICTS-01-53','F24C6142D71DB0A6-uuuuu-01-0B','InChI=1S/C16H22N4O2.ClH/c1-11-6-7-13-14(16(11)20(21)22)15(12(2)10-18-13)17-8-5-9-19(3)4;/h6-7,10H,5,8-9H2,1-4H3,(H,17,18);1H','InChIKey=HZUFVXYJPGOLJL-UHFFFAOYSA-N','Cc1cnc2ccc(C)c([N+](=O)[O-])c2c1NCCCN(C)C.Cl',NULL),
	(214671,0,0,NULL,'Consistent with Molecular Formula','C26H29BrN2',449.4325,NULL,'4A5774B765014663-FICuS-01-2B','4A5774B765014663-FICTS-01-0A','A593AA919492EFDE-uuuuu-01-30','InChI=1S/C26H28N2.BrH/c1(7-19-27-25-17-9-13-21-11-3-5-15-23(21)25)2-8-20-28-26-18-10-14-22-12-4-6-16-24(22)26;/h3-6,9-18,27-28H,1-2,7-8,19-20H2;1H','InChIKey=MMVIZYIAUGOENZ-UHFFFAOYSA-N','Br.c1ccc2c(NCCCCCCNc3cccc4ccccc34)cccc2c1',NULL),
	(214672,0,0,NULL,'Consistent with Molecular Formula','C28H33BrN2',477.4861,NULL,'0D4A72463F5BE7C9-FICuS-01-6B','0D4A72463F5BE7C9-FICTS-01-4A','E28EAC60CEC84E74-uuuuu-01-3B','InChI=1S/C28H32N2.BrH/c1(3-9-21-29-27-19-11-15-23-13-5-7-17-25(23)27)2-4-10-22-30-28-20-12-16-24-14-6-8-18-26(24)28;/h5-8,11-20,29-30H,1-4,9-10,21-22H2;1H','InChIKey=LQPHAGZSBMMERP-UHFFFAOYSA-N','Br.c1ccc2c(NCCCCCCCCNc3cccc4ccccc34)cccc2c1',NULL),
	(214673,0,0,NULL,'Consistent with Molecular Formula','C18H17BrN2O3',389.2479,NULL,'1E85B2CB8CDFA43B-FICuS-01-92','1E85B2CB8CDFA43B-FICTS-01-71','F1416CED7D4C0D86-uuuuu-01-28','InChI=1S/C18H16N2O3.BrH/c21-20(22)15-8-10-16(11-9-15)23-13-12-19-18-7-3-5-14-4-1-2-6-17(14)18;/h1-11,19H,12-13H2;1H','InChIKey=RYCKIDUFNPPZAF-UHFFFAOYSA-N','Br.O=[N+]([O-])c1ccc(OCCNc2cccc3ccccc23)cc1',NULL),
	(214674,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O5',326.308,NULL,'047D46D0B1E72320-FICuS-01-3A','047D46D0B1E72320-FICTS-01-19','047D46D0B1E72320-uuuuu-01-E9','InChI=1S/C17H14N2O5/c1-2-12-23-18-16(13-6-4-3-5-7-13)24-17(20)14-8-10-15(11-9-14)19(21)22/h2-11H,1,12H2','InChIKey=GHYPBEZUYPZTPM-UHFFFAOYSA-N','C=CCO/N=C(/OC(=O)c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(214675,0,0,NULL,'Consistent with Molecular Formula','C10H10ClNO2',211.6475,NULL,'5653DBCF9DD82DB8-FICuS-01-92','5653DBCF9DD82DB8-FICTS-01-71','5653DBCF9DD82DB8-uuuuu-01-41','InChI=1S/C10H10ClNO2/c1-2-7-14-12-10(13)8-3-5-9(11)6-4-8/h2-6H,1,7H2,(H,12,13)','InChIKey=XTTNZKZAYWTOQF-UHFFFAOYSA-N','C=CCONC(=O)c1ccc(Cl)cc1',NULL),
	(214676,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O5',320.6885,NULL,'BA9DC76D70CAE166-FICuS-01-88','BA9DC76D70CAE166-FICTS-01-67','BA9DC76D70CAE166-uuuuu-01-37','InChI=1S/C14H9ClN2O5/c15-11-5-1-9(2-6-11)13(18)16-22-14(19)10-3-7-12(8-4-10)17(20)21/h1-8H,(H,16,18)','InChIKey=RNPHCBRPUFTNMF-UHFFFAOYSA-N','O=C(NOC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc(Cl)cc1',NULL),
	(214677,5,0,NULL,'Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'C54DAFF80EE875D7-FICuS-01-95','C54DAFF80EE875D7-FICTS-01-74','7F85583DF4392FE9-uuuuu-01-20','InChI=1S/C12H20O6/c1-11(2)17-7-8(18-11)10(15)12(3,9(7)14)5-6(13)16-4/h7-10,14-15H,5H2,1-4H3/t7-,8+,9+,10-,12-','InChIKey=ILLJVUJXXFJHOX-HYMAWTQHSA-N','COC(=O)CC1(C)C(O)C2OC(C)(C)OC2C1O','1'),
	(214678,7,0,NULL,'Consistent with Molecular Formula','C22H29N9',419.5314,NULL,'FB43BCBAA880E69E-FICuS-01-98','FB43BCBAA880E69E-FICTS-01-77','69CAAF3F121211DA-uuuuu-01-16','InChI=1S/C22H29N9/c1-13-24-26-29-31(13)20-14(12-23)10-18-16-5-4-15-11-19-25-27-28-30(19)9-8-21(15,2)17(16)6-7-22(18,20)3/h11,14,16-18,20H,4-10H2,1-3H3/t14?,16-,17?,18?,20+,21+,22+/m1/s1','InChIKey=BXBNISCITARXPR-RLKDQGCCSA-N','Cc1nnnn1C1C(C#N)CC2C3CCC4=Cc5nnnn5CCC4(C)C3CCC21C','1'),
	(214679,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N4O',333.1762,NULL,'668416180C46ABCF-FICuS-01-58','668416180C46ABCF-FICTS-01-37','668416180C46ABCF-uuuuu-01-07','InChI=1S/C15H10Cl2N4O/c16-8-5-6-10(9(17)7-8)20-15-13(14(18)22)19-11-3-1-2-4-12(11)21-15/h1-7H,(H2,18,22)(H,20,21)','InChIKey=KDLSERVCVWYCOB-UHFFFAOYSA-N','NC(=O)c1nc2ccccc2nc1Nc1ccc(Cl)cc1Cl',NULL),
	(214680,0,0,NULL,'Consistent with Molecular Formula','C19H27N3O3S',377.5006,NULL,'F704B856862492BA-FICuS-01-4F','F704B856862492BA-FICTS-01-2E','F704B856862492BA-uuuuu-01-FE','InChI=1S/C19H27N3O3S/c1-2-3-9-20-14-15-13-17(16-8-7-10-21-18(16)19(15)23)26(24,25)22-11-5-4-6-12-22/h7-8,10,13,20,23H,2-6,9,11-12,14H2,1H3','InChIKey=XUPVMCOPWIRESO-UHFFFAOYSA-N','CCCCNCc1cc(S(=O)(=O)N2CCCCC2)c2cccnc2c1O',NULL),
	(214681,0,0,NULL,'Consistent with Molecular Formula','C28H22N2P2',448.4427,NULL,'75AE7BA868D6BCE7-FICuS-01-94','75AE7BA868D6BCE7-FICTS-01-73','75AE7BA868D6BCE7-uuuuu-01-43','InChI=1S/C28H22N2P2/c1-5-13-23(14-6-1)31(24-15-7-2-8-16-24)27-21-22-28(30-29-27)32(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-22H','InChIKey=QCVGIVMMOZIENF-UHFFFAOYSA-N','c1ccc(P(c2ccccc2)c2ccc(P(c3ccccc3)c3ccccc3)nn2)cc1',NULL),
	(214682,5,0,NULL,'Consistent with Molecular Formula','C22H43BrO5',467.4827,NULL,'153AA42EFD50369C-FICuS-01-61','153AA42EFD50369C-FICTS-01-40','153AA42EFD50369C-uuuuu-01-10','InChI=1S/C22H43BrO5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-27-22-21(26)20(25)19(24)18(17-23)28-22/h18-22,24-26H,2-17H2,1H3','InChIKey=JZOJESPUWPULKO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC1OC(CBr)C(O)C(O)C1O','1'),
	(214683,5,0,NULL,'Consistent with Molecular Formula','C30H52O10',572.7348,NULL,'5111A34D55DA1F45-FICuS-01-4A','5111A34D55DA1F45-FICTS-01-29','5111A34D55DA1F45-uuuuu-01-F9','InChI=1S/C30H52O10/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-35-30-29(39-25(5)34)28(38-24(4)33)27(37-23(3)32)26(40-30)21-36-22(2)31/h26-30H,6-21H2,1-5H3','InChIKey=ILPXFJMGWBJXJW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(214684,5,0,NULL,'Consistent with Molecular Formula','C28H50O9',530.6976,NULL,'1602816B18AE0DD8-FICuS-01-50','1602816B18AE0DD8-FICTS-01-2F','1602816B18AE0DD8-uuuuu-01-FF','InChI=1S/C28H50O9/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-33-28-25(32)27(36-23(4)31)26(35-22(3)30)24(37-28)20-34-21(2)29/h24-28,32H,5-20H2,1-4H3','InChIKey=ZMEFIXFKDDRDQD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1O','1'),
	(214685,5,0,NULL,'Consistent with Molecular Formula','C28H50O9',530.6976,NULL,'1602816B18AE0DD8-FICuS-01-50','1602816B18AE0DD8-FICTS-01-2F','1602816B18AE0DD8-uuuuu-01-FF','InChI=1S/C28H50O9/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-33-28-25(32)27(36-23(4)31)26(35-22(3)30)24(37-28)20-34-21(2)29/h24-28,32H,5-20H2,1-4H3','InChIKey=ZMEFIXFKDDRDQD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1O','1'),
	(214686,10,0,NULL,'Consistent with Molecular Formula','C44H86O14S2',903.275,NULL,'8629E51C426E553D-FICuS-01-50','8629E51C426E553D-FICTS-01-2F','8629E51C426E553D-uuuuu-01-FF','InChI=1S/C44H86O14S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-55-43-41(49)39(47)37(45)35(57-43)33-59(51,52)60(53,54)34-36-38(46)40(48)42(50)44(58-36)56-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h35-50H,3-34H2,1-2H3','InChIKey=XPKLCKJTPQKRID-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC1OC(CS(=O)(=O)S(=O)(=O)CC2OC(OCCCCCCCCCCCCCCCC)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(214687,5,0,NULL,'Consistent with Molecular Formula','C30H52O10',572.7348,NULL,'5111A34D55DA1F45-FICuS-01-4A','5111A34D55DA1F45-FICTS-01-29','5111A34D55DA1F45-uuuuu-01-F9','InChI=1S/C30H52O10/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-35-30-29(39-25(5)34)28(38-24(4)33)27(37-23(3)32)26(40-30)21-36-22(2)31/h26-30H,6-21H2,1-5H3','InChIKey=ILPXFJMGWBJXJW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(214688,6,0,NULL,'Consistent with Molecular Formula','C49H90O12',871.2428,NULL,'BE4668F52424E37F-FICuS-01-62','BE4668F52424E37F-FICTS-01-41','BE4668F52424E37F-uuuuu-01-11','InChI=1S/C49H90O12/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-54-37-44(55-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-2)38-57-49-48(60-43(6)53)47(59-42(5)52)46(58-41(4)51)45(61-49)39-56-40(3)50/h44-49H,7-39H2,1-6H3','InChIKey=NFCZDHWHKDELAO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O)OCCCCCCCCCCCCCCCC','1'),
	(214689,5,0,NULL,'Consistent with Molecular Formula','C22H44O6',404.586,NULL,'599F95FA3F3A2563-FICuS-01-66','599F95FA3F3A2563-FICTS-01-45','599F95FA3F3A2563-uuuuu-01-15','InChI=1S/C22H44O6/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-27-22-21(26)20(25)19(24)18(17-23)28-22/h18-26H,2-17H2,1H3','InChIKey=PAEMERHSTIDLSE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC1OC(CO)C(O)C(O)C1O','1'),
	(214690,5,0,NULL,'Consistent with Molecular Formula','C22H44O6',404.586,NULL,'599F95FA3F3A2563-FICuS-01-66','599F95FA3F3A2563-FICTS-01-45','599F95FA3F3A2563-uuuuu-01-15','InChI=1S/C22H44O6/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-27-22-21(26)20(25)19(24)18(17-23)28-22/h18-26H,2-17H2,1H3','InChIKey=PAEMERHSTIDLSE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC1OC(CO)C(O)C(O)C1O','1'),
	(214691,10,0,NULL,'Consistent with Molecular Formula','C44H86O10S2',839.2774,NULL,'546BA580EB0E5D83-FICuS-01-66','546BA580EB0E5D83-FICTS-01-45','546BA580EB0E5D83-uuuuu-01-15','InChI=1S/C44H86O10S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-51-43-41(49)39(47)37(45)35(53-43)33-55-56-34-36-38(46)40(48)42(50)44(54-36)52-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h35-50H,3-34H2,1-2H3','InChIKey=NOTQIKPZYFWTMV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC1OC(CSSCC2OC(OCCCCCCCCCCCCCCCC)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(214692,10,0,NULL,'Consistent with Molecular Formula','C44H86O10S2',839.2774,NULL,'324EE40EC045DB11-FICuS-01-57','324EE40EC045DB11-FICTS-01-36','324EE40EC045DB11-uuuuu-01-06','InChI=1S/C44H86O10S2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-32-51-42-39(48)37(46)36(45)35(53-42)31-34-55-56-44-41(50)38(47)40(49)43(54-44)52-33-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h35-50H,3-34H2,1-2H3','InChIKey=QKEJZHMEOGWGGL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC1OC(CCSSC2OC(OCCCCCCCCCCCCCCCC)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(214693,5,0,NULL,'Consistent with Molecular Formula','C22H43BrO5',467.4827,NULL,'153AA42EFD50369C-FICuS-01-61','153AA42EFD50369C-FICTS-01-40','153AA42EFD50369C-uuuuu-01-10','InChI=1S/C22H43BrO5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-27-22-21(26)20(25)19(24)18(17-23)28-22/h18-22,24-26H,2-17H2,1H3','InChIKey=JZOJESPUWPULKO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC1OC(CBr)C(O)C(O)C1O','1'),
	(214694,6,0,NULL,'Consistent with Molecular Formula','C41H82O8',703.094,NULL,'2310F975C4376B6E-FICuS-01-4C','2310F975C4376B6E-FICTS-01-2B','2310F975C4376B6E-uuuuu-01-FB','InChI=1S/C41H82O8/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-46-34-36(35-48-41-40(45)39(44)38(43)37(33-42)49-41)47-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h36-45H,3-35H2,1-2H3','InChIKey=UBBJOYSFMZPKBK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(COC1OC(CO)C(O)C(O)C1O)OCCCCCCCCCCCCCCCC','1'),
	(214695,5,0,NULL,'Consistent with Molecular Formula','C22H44NaO8S',491.6346,NULL,'45CEBCA25ED785C0-FICuS-01-85','45CEBCA25ED785C0-FICTS-01-64','CE2950AD3EAC3768-uuuuu-01-27','InChI=1S/C22H44O8S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-29-22-21(25)20(24)19(23)18(30-22)17-31(26,27)28;/h18-25H,2-17H2,1H3,(H,26,27,28);/q;+1','InChIKey=NEXTVUIUSYTSPU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC1OC(CS(=O)(=O)O)C(O)C(O)C1O.[Na+]','1'),
	(214696,5,0,NULL,'Consistent with Molecular Formula','C22H44NaO8S',491.6346,NULL,'45CEBCA25ED785C0-FICuS-01-85','45CEBCA25ED785C0-FICTS-01-64','CE2950AD3EAC3768-uuuuu-01-27','InChI=1S/C22H44O8S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-29-22-21(25)20(24)19(23)18(30-22)17-31(26,27)28;/h18-25H,2-17H2,1H3,(H,26,27,28);/q;+1','InChIKey=NEXTVUIUSYTSPU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOC1OC(CS(=O)(=O)O)C(O)C(O)C1O.[Na+]','1'),
	(214697,6,0,NULL,'Consistent with Molecular Formula','C49H90O12',871.2428,NULL,'BE4668F52424E37F-FICuS-01-62','BE4668F52424E37F-FICTS-01-41','BE4668F52424E37F-uuuuu-01-11','InChI=1S/C49H90O12/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-54-37-44(55-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-2)38-57-49-48(60-43(6)53)47(59-42(5)52)46(58-41(4)51)45(61-49)39-56-40(3)50/h44-49H,7-39H2,1-6H3','InChIKey=NFCZDHWHKDELAO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O)OCCCCCCCCCCCCCCCC','1'),
	(214698,0,0,NULL,'Consistent with Molecular Formula','C21H34ClO2S2',418.0714,NULL,'3210B39243F884D0-FICuS-01-32','3210B39243F884D0-FICTS-01-11','F042E100D52A6074-uuuuu-01-E5','InChI=1S/C21H34O2S2.ClH/c1-3-4-9-23-21-15-18(16-24-10-5-6-11-24)20(22-2)14-19(21)17-25-12-7-8-13-25;/h14-15H,3-13,16-17H2,1-2H3;1H/q+2;/p-1','InChIKey=CEESYSQJOBTCFG-UHFFFAOYSA-M','CCCCOc1cc(C[S+]2CCCC2)c(OC)cc1C[S+]1CCCC1.[Cl-]',NULL),
	(214699,0,0,NULL,'Consistent with Molecular Formula','C18H28ClOS3',392.0516,NULL,'93AD2AF638EC61F8-FICuS-01-7F','93AD2AF638EC61F8-FICTS-01-5E','51FF7864AE3E855C-uuuuu-01-24','InChI=1S/C18H28OS3.ClH/c1-19-17-11-16(14-22-9-5-6-10-22)18(20-2)12-15(17)13-21-7-3-4-8-21;/h11-12H,3-10,13-14H2,1-2H3;1H/q+2;/p-1','InChIKey=QAMWIGNFSLHJEH-UHFFFAOYSA-M','COc1cc(C[S+]2CCCC2)c(SC)cc1C[S+]1CCCC1.[Cl-]',NULL),
	(214700,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O2',334.417,'2,9-Dimethylellipticinium acetate\n2-N-Methyl-9-methylellipticinium acetate\n6H-Pyrido[4,3-b]carbazolium, 2,5,9,11-tetramethyl-,acetate','3389E67581F14F91-FICuS-01-49','3389E67581F14F91-FICTS-01-28','EB42205F4F564AAC-uuuuu-01-1E','InChI=1S/C19H18N2.C2H4O2/c1-11-5-6-17-15(9-11)18-12(2)16-10-21(4)8-7-14(16)13(3)19(18)20-17;1-2(3)4/h5-10H,1-4H3;1H3,(H,3,4)','InChIKey=UFHIGSVKGJUWBM-UHFFFAOYSA-N','CC(=O)[O-].Cc1ccc2[nH]c3c(C)c4cc[n+](C)cc4c(C)c3c2c1',NULL),
	(214701,2,0,NULL,'Consistent with Molecular Formula','C24H31Cl2N3O4',496.4326,'1-(3-Diethylamino-2-hydroxypropylamine)-4-(3-chloro-2- hydroxypropylamine)anthraquinone','8BA0FD5483F96768-FICuS-01-6A','3775EF0A2A664D07-FICTS-01-36','8B5C5AB1BC74BE26-uuuuu-01-30','InChI=1S/C24H30ClN3O4.ClH/c1-3-28(4-2)14-16(30)13-27-20-10-9-19(26-12-15(29)11-25)21-22(20)24(32)18-8-6-5-7-17(18)23(21)31;/h5-10,15-16,26-27,29-30H,3-4,11-14H2,1-2H3;1H','InChIKey=JXZILNDFAYXEFX-UHFFFAOYSA-N','CCN(CC)CC(O)CNc1ccc(NCC(O)CCl)c2c1C(=O)c1ccccc1C2=O.Cl','1'),
	(214702,2,1,NULL,'Consistent with Molecular Formula','C28H33N3O8',539.584,'1-[[3\'-(Diethylamino)-2\'-hydroxypropyl]amino]-4- [(2\'\',3\'\'-epoxypropyl)-amino-9,10-anthracenedione Fumaric Acid','C60AD9494315EE93-FICuS-01-5E','CDA6F387066E1C2D-FICTS-01-57','64E067B180F5BB76-uuuuu-01-09','InChI=1S/C24H29N3O4.C4H4O4/c1-3-27(4-2)13-15(28)11-25-19-9-10-20(26-12-16-14-31-16)22-21(19)23(29)17-7-5-6-8-18(17)24(22)30;5-3(6)1-2-4(7)8/h5-10,15-16,25-26,28H,3-4,11-14H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=BREXYFHGCPUYSM-WLHGVMLRSA-N','CCN(CC)CC(O)CNc1ccc(NCC2CO2)c2c1C(=O)c1ccccc1C2=O.O=C(O)/C=C/C(=O)O','1'),
	(214703,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O4S',290.293,NULL,'11A4718F318BCAEE-FICuS-01-70','D61F38A26CB255CE-FICTS-01-54','11A4718F318BCAEE-uuuuu-01-1F','InChI=1S/C13H10N2O4S/c1-2-19-12(18)9-10(16)14-13-15(11(9)17)7-5-3-4-6-8(7)20-13/h3-6,16H,2H2,1H3','InChIKey=MRFUMAXEOOVHTP-UHFFFAOYSA-N','CCOC(=O)c1c(O)nc2sc3ccccc3n2c1=O',NULL),
	(214704,1,0,NULL,'Consistent with Molecular Formula','C10H15N5O3S',285.3202,NULL,'B71E553A1465B418-FICuS-01-43','544A95A1AF707A09-FICTS-01-33','B71E553A1465B418-uuuuu-01-F2','InChI=1S/C10H15N5O3S/c11-10-13-8-7(9(18)14-10)12-5-15(8)6(1-2-16)19-4-3-17/h5-6,16-17H,1-4H2,(H3,11,13,14,18)','InChIKey=YGKQBTJOETWUDU-UHFFFAOYSA-N','Nc1nc2c(ncn2C(CCO)SCCO)c(=O)[nH]1','1'),
	(214705,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN3',243.6951,NULL,'ADAD6200F088E70F-FICuS-01-71','ADAD6200F088E70F-FICTS-01-50','AD51C5E5CF053E41-uuuuu-01-1E','InChI=1S/C13H9N3.ClH/c1-2-6-10-9(5-1)12-13(14-10)16-8-4-3-7-11(16)15-12;/h1-8,14H;1H','InChIKey=HFGXTYWEKVRITD-UHFFFAOYSA-N','Cl.c1ccc2c(c1)[nH]c1c2nc2ccccn21',NULL),
	(214706,7,0,NULL,'Consistent with Molecular Formula','C20H36O4',340.502,'Borjatriol','0C568DF773DAF679-FICuS-01-79','0C568DF773DAF679-FICTS-01-58','887ED76CFEA38BFE-uuuuu-01-5A','InChI=1S/C20H36O4/c1-17(2)8-6-9-18(3)13-7-10-19(4,16(23)12-21)24-20(13,5)15(22)11-14(17)18/h13-16,21-23H,6-12H2,1-5H3/t13?,14?,15-,16+,18+,19+,20-/m0/s1','InChIKey=YWTBYYFVZRIQQE-GVDRKLJBSA-N','CC1(C)CCCC2(C)C1CC(O)C1(C)OC(C)(C(O)CO)CCC21','1'),
	(214707,6,0,NULL,'Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'B0CFE3605205EE8F-FICuS-01-74','B0CFE3605205EE8F-FICTS-01-53','5DEFCA77F8A2854D-uuuuu-01-42','InChI=1S/C21H34O3/c1-14-6-8-17-16(15(14)10-13-22)7-9-18-20(17,2)11-5-12-21(18,3)19(23)24-4/h15-18,22H,1,5-13H2,2-4H3/t15?,16-,17?,18?,20+,21-/m0/s1','InChIKey=PQFNNXOKMUDTNO-ZALNFZFTSA-N','C=C1CCC2C(CCC3C(C)(C(=O)OC)CCCC23C)C1CCO','1'),
	(214708,6,0,NULL,'Consistent with Molecular Formula','C21H32O3',332.482,NULL,'DD72978F566D59D6-FICuS-01-73','DD72978F566D59D6-FICTS-01-52','27FA9D75339AA1DE-uuuuu-01-2A','InChI=1S/C21H32O3/c1-14-6-8-17-16(15(14)10-13-22)7-9-18-20(17,2)11-5-12-21(18,3)19(23)24-4/h13,15-18H,1,5-12H2,2-4H3/t15?,16-,17?,18?,20+,21-/m0/s1','InChIKey=JFJLQXKXXUUAPP-ZALNFZFTSA-N','C=C1CCC2C(CCC3C(C)(C(=O)OC)CCCC23C)C1CC=O','1'),
	(214709,6,0,NULL,'Consistent with Molecular Formula','C21H32O3',332.482,NULL,'16DEA7B871E0AB8B-FICuS-01-83','16DEA7B871E0AB8B-FICTS-01-62','27FA9D75339AA1DE-uuuuu-01-2A','InChI=1S/C21H32O3/c1-14-6-8-17-16(15(14)10-13-22)7-9-18-20(17,2)11-5-12-21(18,3)19(23)24-4/h13,15-18H,1,5-12H2,2-4H3/t15-,16+,17?,18?,20-,21+/m1/s1','InChIKey=JFJLQXKXXUUAPP-KODOBDFDSA-N','C=C1CCC2C(CCC3C(C)(C(=O)OC)CCCC23C)C1CC=O','1'),
	(214710,6,1,NULL,'Consistent with Molecular Formula','C22H32O5',376.4918,NULL,'EE9FAF0AE54DB6CA-FICuS-01-B6','EE9FAF0AE54DB6CA-FICTS-01-95','1DD01D5898C47F9F-uuuuu-01-25','InChI=1S/C22H32O5/c1-13-14(11-18(24)26-4)7-8-15-19(13)16(23)12-17-21(15,2)9-6-10-22(17,3)20(25)27-5/h11,13,15,17,19H,6-10,12H2,1-5H3/b14-11+/t13?,15?,17?,19-,21+,22+/m0/s1','InChIKey=UMKMKHVTQXNBRV-YKJDRUMHSA-N','COC(=O)/C=C1\\CCC2C(C(=O)CC3C(C)(C(=O)OC)CCCC23C)C1C','1'),
	(214711,6,1,NULL,'Consistent with Molecular Formula','C22H32O5',376.4918,NULL,'43BDC2037978A60F-FICuS-01-58','43BDC2037978A60F-FICTS-01-37','1DD01D5898C47F9F-uuuuu-01-25','InChI=1S/C22H32O5/c1-13-14(11-18(24)26-4)7-8-15-19(13)16(23)12-17-21(15,2)9-6-10-22(17,3)20(25)27-5/h11,13,15,17,19H,6-10,12H2,1-5H3/b14-11-/t13?,15?,17?,19-,21+,22+/m0/s1','InChIKey=UMKMKHVTQXNBRV-WKBJNWPZSA-N','COC(=O)/C=C1/CCC2C(C(=O)CC3C(C)(C(=O)OC)CCCC23C)C1C','1'),
	(214712,0,0,NULL,'Consistent with Molecular Formula','C11H15Cl2OP',265.1187,NULL,'674648BDDC5AB551-FICuS-01-6A','674648BDDC5AB551-FICTS-01-49','674648BDDC5AB551-uuuuu-01-19','InChI=1S/C11H15Cl2OP/c1-4-5-15(14)6-8(2)10(11(12)13)9(3)7-15/h6-7H,4-5H2,1-3H3','InChIKey=RRNRVVHZSFOCGF-UHFFFAOYSA-N','CCCP1(=O)C=C(C)C(=C(Cl)Cl)C(C)=C1',NULL),
	(214713,1,0,NULL,'Consistent with Molecular Formula','C10H16ClOP',218.6626,NULL,'57344AA7D34816FB-FICuS-01-59','57344AA7D34816FB-FICTS-01-38','57344AA7D34816FB-uuuuu-01-08','InChI=1S/C10H16ClOP/c1-3-4-6-13(12)7-5-10(11)9(2)8-13/h5,7H,3-4,6,8H2,1-2H3','InChIKey=HHGZNPKIYQLFMA-UHFFFAOYSA-N','CCCCP1(=O)C=CC(Cl)=C(C)C1','1'),
	(214714,1,0,NULL,'Consistent with Molecular Formula','C8H12ClO2P',206.6084,NULL,'29C4F4298CD70781-FICuS-01-54','29C4F4298CD70781-FICTS-01-33','29C4F4298CD70781-uuuuu-01-03','InChI=1S/C8H12ClO2P/c1-3-11-12(10)5-4-8(9)7(2)6-12/h4-5H,3,6H2,1-2H3','InChIKey=XPXVVCIKUBLFCQ-UHFFFAOYSA-N','CCOP1(=O)C=CC(Cl)=C(C)C1','1'),
	(214715,1,0,NULL,'Consistent with Molecular Formula','C9H14ClO2P',220.6352,NULL,'78A9E0C8B9B73257-FICuS-01-65','78A9E0C8B9B73257-FICTS-01-44','78A9E0C8B9B73257-uuuuu-01-14','InChI=1S/C9H14ClO2P/c1-7(2)12-13(11)5-4-9(10)8(3)6-13/h4-5,7H,6H2,1-3H3','InChIKey=QFSZGOPFUCXBAQ-UHFFFAOYSA-N','CC1=C(Cl)C=CP(=O)(OC(C)C)C1','1'),
	(214716,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'1ABEB42C39C0E26D-FICuS-01-7B','1ABEB42C39C0E26D-FICTS-01-5A','1ABEB42C39C0E26D-uuuuu-01-2A','InChI=1S/C14H16N2O3/c1-16-8-7-10-12(16)15-11-6-4-3-5-9(11)14(10,18)13(17)19-2/h3-6,10,18H,7-8H2,1-2H3','InChIKey=WESWVYGRSHTJGF-UHFFFAOYSA-N','COC(=O)C1(O)c2ccccc2N=C2C1CCN2C','1'),
	(214717,0,0,NULL,'Consistent with Molecular Formula','C10H14Cl3N',254.5863,NULL,'C523BAAFE07C407A-FICuS-01-79','C523BAAFE07C407A-FICTS-01-58','C5DF1D4ADFF19934-uuuuu-01-3C','InChI=1S/C10H13Cl2N.ClH/c1-13(2)6-5-8-3-4-9(11)7-10(8)12;/h3-4,7H,5-6H2,1-2H3;1H','InChIKey=LQOWQGPPVZLJBS-UHFFFAOYSA-N','CN(C)CCc1ccc(Cl)cc1Cl.Cl',NULL),
	(214718,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl3NO',296.6235,NULL,'5863CC22C4D7847F-FICuS-01-62','5863CC22C4D7847F-FICTS-01-41','589F6BC7FB5A5D31-uuuuu-01-2F','InChI=1S/C12H15Cl2NO.ClH/c13-11-2-1-10(12(14)9-11)3-4-15-5-7-16-8-6-15;/h1-2,9H,3-8H2;1H','InChIKey=MDYJIGKFBWYWPM-UHFFFAOYSA-N','Cl.Clc1ccc(CCN2CCOCC2)c(Cl)c1',NULL),
	(214719,0,0,NULL,'Consistent with Molecular Formula','C36H52N6O14',792.8386,NULL,'0DBC9CABE425E985-FICuS-01-8A','0DBC9CABE425E985-FICTS-01-69','0DBC9CABE425E985-uuuuu-01-39','InChI=1S/C36H52N6O14/c1-3-5-19-55-35(51)39-31(47)25-23-41(33(49)37-29(25)45)17-13-21-53-27(43)15-11-9-7-8-10-12-16-28(44)54-22-14-18-42-24-26(30(46)38-34(42)50)32(48)40-36(52)56-20-6-4-2/h23-24H,3-22H2,1-2H3,(H,37,45,49)(H,38,46,50)(H,39,47,51)(H,40,48,52','InChIKey=DZNOOUYZUXXHOE-UHFFFAOYSA-N','CCCCOC(=O)NC(=O)c1cn(CCCOC(=O)CCCCCCCCC(=O)OCCCn2cc(C(=O)NC(=O)OCCCC)c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(214720,0,0,NULL,'Consistent with Molecular Formula','C42H48N6O14',860.873,NULL,'69B775660EA798B1-FICuS-01-58','69B775660EA798B1-FICTS-01-37','69B775660EA798B1-uuuuu-01-07','InChI=1S/C42H48N6O14/c1-3-59-41(57)45-37(53)31-25-47(39(55)43-35(31)51)29-17-13-27(14-18-29)21-23-61-33(49)11-9-7-5-6-8-10-12-34(50)62-24-22-28-15-19-30(20-16-28)48-26-32(36(52)44-40(48)56)38(54)46-42(58)60-4-2/h13-20,25-26H,3-12,21-24H2,1-2H3,(H,43,51,55','InChIKey=YCJQLPWDBYQGEK-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(-c2ccc(CCOC(=O)CCCCCCCCC(=O)OCCc3ccc(-n4cc(C(=O)NC(=O)OCC)c(=O)[nH]c4=O)cc3)cc2)c(=O)[nH]c1=O',NULL),
	(214721,1,0,NULL,'Consistent with Molecular Formula','C12H19Cl2N2O4PS',389.2329,'p-Methylsulfonyl benzyl PDA','EC5486EBF675C885-FICuS-01-7D','EC5486EBF675C885-FICTS-01-5C','EC5486EBF675C885-uuuuu-01-2C','InChI=1S/C12H19Cl2N2O4PS/c1-22(18,19)12-4-2-11(3-5-12)10-20-21(15,17)16(8-6-13)9-7-14/h2-5H,6-10H2,1H3,(H2,15,17)','InChIKey=YKHZULXNYWCKNE-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(COP(N)(=O)N(CCCl)CCCl)cc1','1'),
	(214722,0,0,NULL,'Consistent with Molecular Formula','C22H45NO3',371.6024,NULL,'58FE1DE51FF5B003-FICuS-01-75','58FE1DE51FF5B003-FICTS-01-54','58FE1DE51FF5B003-uuuuu-01-24','InChI=1S/C22H45NO3/c1-4-7-8-9-10-11-12-13-14-15-16-17-18-19-21(24)23-20-22(25-5-2)26-6-3/h22H,4-20H2,1-3H3,(H,23,24)','InChIKey=KEXBMUDDYRVGOY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NCC(OCC)OCC',NULL),
	(214723,0,0,NULL,'Consistent with Molecular Formula','C13H29O3P',264.3441,NULL,'5700C0D19546EAD4-FICuS-01-51','5700C0D19546EAD4-FICTS-01-30','5700C0D19546EAD4-uuuuu-01-00','InChI=1S/C13H29O3P/c1-2-3-4-5-6-7-8-9-10-11-12-13-17(14,15)16/h2-13H2,1H3,(H2,14,15,16)','InChIKey=KREGXBHGJXTOKZ-UHFFFAOYSA-N','CCCCCCCCCCCCCP(=O)(O)O',NULL),
	(214724,0,0,NULL,'Consistent with Molecular Formula','C15H33NaO3P',315.3874,NULL,'6B389FF592333F92-FICuS-01-59','6B389FF592333F92-FICTS-01-38','E0DF73FAF2488D3A-uuuuu-01-3A','InChI=1S/C15H33O3P.Na/c1-3-5-6-7-8-9-10-11-12-13-14-15-19(16,17)18-4-2;/h3-15H2,1-2H3,(H,16,17);/q;+1','InChIKey=ZYDRBKKVQNEWPL-UHFFFAOYSA-N','CCCCCCCCCCCCCP(=O)(O)OCC.[Na+]',NULL),
	(214725,0,0,NULL,'Consistent with Molecular Formula','C13H28NaO3S',287.4122,NULL,'24CC40D1777BB754-FICuS-01-55','24CC40D1777BB754-FICTS-01-34','AF2BACDE170005FC-uuuuu-01-34','InChI=1S/C13H28O3S.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-17(14,15)16;/h2-13H2,1H3,(H,14,15,16);/q;+1','InChIKey=CACJZDMMUHMEBN-UHFFFAOYSA-N','CCCCCCCCCCCCCS(=O)(=O)O.[Na+]',NULL),
	(214726,0,0,NULL,'Consistent with Molecular Formula','C15H32N2O3S',320.4894,NULL,'AFD0814BCB64A711-FICuS-01-6A','AFD0814BCB64A711-FICTS-01-49','AFD0814BCB64A711-uuuuu-01-19','InChI=1S/C15H32N2O3S/c1-2-3-4-5-6-7-8-9-10-11-12-13-21(19,20)17-14-15(16)18/h17H,2-14H2,1H3,(H2,16,18)','InChIKey=HFEPOWGIAHOCPZ-UHFFFAOYSA-N','CCCCCCCCCCCCCS(=O)(=O)NCC(N)=O',NULL),
	(214727,1,0,NULL,'Consistent with Molecular Formula','C17H37N2O3P',348.4647,NULL,'5C65703550FF1EBA-FICuS-01-63','5C65703550FF1EBA-FICTS-01-42','5C65703550FF1EBA-uuuuu-01-12','InChI=1S/C17H37N2O3P/c1-3-5-6-7-8-9-10-11-12-13-14-15-23(21,22-4-2)19-16-17(18)20/h3-16H2,1-2H3,(H2,18,20)(H,19,21)','InChIKey=HNGKYNJXWDJGCX-UHFFFAOYSA-N','CCCCCCCCCCCCCP(=O)(NCC(N)=O)OCC','1'),
	(214728,0,1,NULL,'Consistent with Molecular Formula','C17H33NOS',299.5138,NULL,'1EEB37842B6887E5-FICuS-01-65','1EEB37842B6887E5-FICTS-01-44','1EEB37842B6887E5-uuuuu-01-14','InChI=1S/C17H33NOS/c1-3-4-5-6-7-8-9-10-11-12-13-14-17(20)18-15-16-19-2/h15-16H,3-14H2,1-2H3,(H,18,20)','InChIKey=LGZAMZLZMBGJPB-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=S)N/C=C/OC','1'),
	(214729,0,0,NULL,'No Comparision - Unparameterized Atom - Li(a22) connected atoms =[ ]','C15H33LiN2O3P',327.3521,NULL,'E0054896F7A25939-FICuS-01-46','E0054896F7A25939-FICTS-01-25','82DFDE42448C6C17-uuuuu-01-1D','InChI=1S/C15H33N2O3P.Li/c1-2-3-4-5-6-7-8-9-10-11-12-13-21(19,20)17-14-15(16)18;/h2-14H2,1H3,(H2,16,18)(H2,17,19,20);/q;+1','InChIKey=WQUUJRJDGILOPK-UHFFFAOYSA-N','CCCCCCCCCCCCCP(=O)(O)NCC(N)=O.[Li+]',NULL),
	(214730,1,0,NULL,'Consistent with Molecular Formula','C15H29BrO',305.2975,NULL,'6A2372A6017C444B-FICuS-01-3C','6A2372A6017C444B-FICTS-01-1B','6A2372A6017C444B-uuuuu-01-EB','InChI=1S/C15H29BrO/c1-3-4-5-6-7-8-9-10-11-12-13-15(16)14(2)17/h15H,3-13H2,1-2H3','InChIKey=DFPQFFUBBOPUGQ-UHFFFAOYSA-N','CCCCCCCCCCCCC(Br)C(C)=O','1'),
	(214731,0,0,NULL,'Consistent with Molecular Formula','C18H39NO2',301.5116,NULL,'ED1206BEE96DA3F3-FICuS-01-85','ED1206BEE96DA3F3-FICTS-01-64','ED1206BEE96DA3F3-uuuuu-01-34','InChI=1S/C18H39NO2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-19-17-18(20-2)21-3/h18-19H,4-17H2,1-3H3','InChIKey=GPTJJYPTZIZMHQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCNCC(OC)OC',NULL),
	(214732,0,0,NULL,'Consistent with Molecular Formula','C13H29BKO2',267.2789,NULL,'870EDBA8248921E6-FICuS-01-5F','870EDBA8248921E6-FICTS-01-3E','3A33325145F35552-uuuuu-01-CE','InChI=1S/C13H29BO2.K/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(15)16;/h15-16H,2-13H2,1H3;/q;+1','InChIKey=BYYFQJBVRGPAPV-UHFFFAOYSA-N','CCCCCCCCCCCCCB(O)O.[K+]',NULL),
	(214733,0,0,NULL,'Consistent with Molecular Formula','C13H29BO2',228.1809,NULL,'3A33325145F35552-FICuS-01-1F','3A33325145F35552-FICTS-01-FE','3A33325145F35552-uuuuu-01-CE','InChI=1S/C13H29BO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(15)16/h15-16H,2-13H2,1H3','InChIKey=IBKXABQGVIIFFS-UHFFFAOYSA-N','CCCCCCCCCCCCCB(O)O',NULL),
	(214734,3,0,NULL,'Consistent with Molecular Formula','C9H11FN2O4',230.1953,NULL,'4FA4F83BA91657B5-FICuS-01-6D','4FA4F83BA91657B5-FICTS-01-4C','4FA4F83BA91657B5-uuuuu-01-1C','InChI=1S/C9H11FN2O4/c10-6-3-5(4-13)16-8(6)12-2-1-7(14)11-9(12)15/h1-2,5-6,8,13H,3-4H2,(H,11,14,15)','InChIKey=YTLACGJEZOUGQP-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)CC2F)c(=O)[nH]1','1'),
	(214735,3,0,NULL,'Consistent with Molecular Formula','C10H13FN2O4',244.2221,NULL,'1AF89AEB36D46B32-FICuS-01-76','1AF89AEB36D46B32-FICTS-01-55','1AF89AEB36D46B32-uuuuu-01-25','InChI=1S/C10H13FN2O4/c1-5-3-13(10(16)12-8(5)15)9-7(11)2-6(4-14)17-9/h3,6-7,9,14H,2,4H2,1H3,(H,12,15,16)','InChIKey=NPHYUIHLLMXOFR-UHFFFAOYSA-N','Cc1cn(C2OC(CO)CC2F)c(=O)[nH]c1=O','1'),
	(214736,1,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a10 .. Du','C3H8?5N2O4S',168.1672,'Polycysteic acid ammonium salt MW > 3500 by equilibrium dialysis','0EB63E8C8E89BD16-FICuS-01-82','0EB63E8C8E89BD16-FICTS-01-61','0EB63E8C8E89BD16-uuuuu-01-31','InChI=1S/C3H5NO4S.H3N/c4-3(1-5)2-9(6,7)8;/h3-4H,2H2,(H,6,7,8);1H3','InChIKey=ZNUVFXJAVPWMTE-UHFFFAOYSA-N','*.*.*.*NC(CS(=O)(=O)O)C(*)=O.N','1'),
	(214737,2,0,NULL,'Consistent with Molecular Formula','C17H27Cl3N2O2',397.7715,'4-[1-(Adamantylamino)carbonyl]-3-hydroxy-1-methyl pyrrolidine','0F4FCD9EB1CAEA36-FICuS-01-A2','0F4FCD9EB1CAEA36-FICTS-01-81','0A370BA3C2EF99A9-uuuuu-01-23','InChI=1S/C16H26N2O2.CHCl3/c1-18-8-13(14(19)9-18)15(20)17-16-5-10-2-11(6-16)4-12(3-10)7-16;2-1(3)4/h10-14,19H,2-9H2,1H3,(H,17,20);1H','InChIKey=FHTVCALKYDXPIH-UHFFFAOYSA-N','CN1CC(O)C(C(=O)NC23CC4CC(CC(C4)C2)C3)C1.ClC(Cl)Cl','1'),
	(214738,1,0,NULL,'Consistent with Molecular Formula','C18H11ClO2',294.7367,'3-[4\'-Chloro-1-naphthyl]phthalide','488FDEB3A7F6B457-FICuS-01-85','488FDEB3A7F6B457-FICTS-01-64','488FDEB3A7F6B457-uuuuu-01-34','InChI=1S/C18H11ClO2/c19-16-10-9-14(11-5-1-2-6-12(11)16)17-13-7-3-4-8-15(13)18(20)21-17/h1-10,17H','InChIKey=AJTOEBRDTYZUPU-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)c3ccccc23)c2ccccc21','1'),
	(214739,1,0,NULL,'Consistent with Molecular Formula','C19H14O2S',306.3784,'3-[4\'-(Methylthio)-1-naphthyl)phthalide','56945CD94392508F-FICuS-01-49','56945CD94392508F-FICTS-01-28','56945CD94392508F-uuuuu-01-F8','InChI=1S/C19H14O2S/c1-22-17-11-10-15(12-6-2-3-7-13(12)17)18-14-8-4-5-9-16(14)19(20)21-18/h2-11,18H,1H3','InChIKey=LIJRPMMDIWJXTO-UHFFFAOYSA-N','CSc1ccc(C2OC(=O)c3ccccc32)c2ccccc12','1'),
	(214740,10,0,NULL,'Consistent with Molecular Formula','C28H36O6',468.5888,'Jaborosalactone P','6A1F593A4277B1F8-FICuS-01-5C','6A1F593A4277B1F8-FICTS-01-3B','5846DFDD74A2C39A-uuuuu-01-2D','InChI=1S/C28H36O6/c1-14-15(2)28(34-23(14)31)22(30)16(3)26(32)12-11-19-18-10-9-17-7-6-8-21(29)24(17,4)20(18)13-27(28,33)25(19,26)5/h6,8-9,16,18-20,22,30,32-33H,7,10-13H2,1-5H3/t16?,18?,19?,20?,22?,24-,25-,26+,27+,28?/m0/s1','InChIKey=PUGVQJIZFAUFIH-MYAZGMJVSA-N','CC1=C(C)C2(OC1=O)C(O)C(C)C1(O)CCC3C4CC=C5CC=CC(=O)C5(C)C4CC2(O)C31C','1'),
	(214741,0,0,NULL,'Consistent with Molecular Formula','C18H18F2N2O2',332.3492,NULL,'2C1E6AA650FC296C-FICuS-01-72','2C1E6AA650FC296C-FICTS-01-51','2C1E6AA650FC296C-uuuuu-01-21','InChI=1S/C18H18F2N2O2/c19-15-1-3-17-13(7-15)9-21(11-23-17)5-6-22-10-14-8-16(20)2-4-18(14)24-12-22/h1-4,7-8H,5-6,9-12H2','InChIKey=AFXAOJWPYIHGEZ-UHFFFAOYSA-N','Fc1ccc2c(c1)CN(CCN1COc3ccc(F)cc3C1)CO2',NULL),
	(214742,7,0,NULL,'Consistent with Molecular Formula','C22H28O7',404.459,'Trichorabdal B','8662C48876C301EB-FICuS-01-4F','8662C48876C301EB-FICTS-01-2E','BC3B258191F5ECC5-uuuuu-01-25','InChI=1S/C22H28O7/c1-12-14-7-15(25)17-21(11-29-19(27)22(17,8-14)18(12)26)6-4-5-20(3,16(21)9-23)10-28-13(2)24/h9,14-17,25H,1,4-8,10-11H2,2-3H3/t14-,15?,16?,17+,20+,21?,22+/m1/s1','InChIKey=BUJZGALXYNSLEB-UQFFPZBASA-N','C=C1C(=O)C23CC1CC(O)C2C1(CCCC(C)(COC(C)=O)C1C=O)COC3=O','1'),
	(214743,2,0,NULL,'Consistent with Molecular Formula','C34H70NaO12S2',758.0296,'Disodium 5,12-bis(2-oxadodecyl)-4,7,10,13- tetraoxa-1,16-hexadecanedisulfonate','B0000F016117C098-FICuS-01-23','B0000F016117C098-FICTS-01-02','3BE7E30E016C7230-uuuuu-01-FA','InChI=1S/C34H70O12S2.Na/c1-3-5-7-9-11-13-15-17-21-41-29-33(45-23-19-27-47(35,36)37)31-43-25-26-44-32-34(46-24-20-28-48(38,39)40)30-42-22-18-16-14-12-10-8-6-4-2;/h33-34H,3-32H2,1-2H3,(H,35,36,37)(H,38,39,40);/q;+1','InChIKey=KPQNKGXEJMTDJB-UHFFFAOYSA-N','CCCCCCCCCCOCC(COCCOCC(COCCCCCCCCCC)OCCCS(=O)(=O)O)OCCCS(=O)(=O)O.[Na+]','1'),
	(214744,2,0,NULL,'Consistent with Molecular Formula','C28H58NaO12S2',673.8688,'Disodium 1,8-bis(2-oxadodecyl)-3,6-dioxa- 1,8-octanedisulfonate','F03BE9F23C9C5D35-FICuS-01-7B','F03BE9F23C9C5D35-FICTS-01-5A','7BDC05FD5CE7EF9D-uuuuu-01-61','InChI=1S/C28H58O12S2.Na/c1-3-5-7-9-11-13-15-17-19-35-23-27(39-41(29,30)31)25-37-21-22-38-26-28(40-42(32,33)34)24-36-20-18-16-14-12-10-8-6-4-2;/h27-28H,3-26H2,1-2H3,(H,29,30,31)(H,32,33,34);/q;+1','InChIKey=ZUOAIAPGWGFUHV-UHFFFAOYSA-N','CCCCCCCCCCOCC(COCCOCC(COCCCCCCCCCC)OS(=O)(=O)O)OS(=O)(=O)O.[Na+]','1'),
	(214745,0,0,NULL,'Consistent with Molecular Formula','C34H48N6O14',764.785,NULL,'5D4734482750D818-FICuS-01-31','5D4734482750D818-FICTS-01-10','5D4734482750D818-uuuuu-01-E0','InChI=1S/C34H48N6O14/c1-3-51-33(49)37-29(45)23-21-39(31(47)35-27(23)43)17-13-19-53-25(41)15-11-9-7-5-6-8-10-12-16-26(42)54-20-14-18-40-22-24(28(44)36-32(40)48)30(46)38-34(50)52-4-2/h21-22H,3-20H2,1-2H3,(H,35,43,47)(H,36,44,48)(H,37,45,49)(H,38,46,50)','InChIKey=MWIWWYJBDGAYET-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCCOC(=O)CCCCCCCCCCC(=O)OCCCn2cc(C(=O)NC(=O)OCC)c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(214746,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO3S2',369.8803,'Benzoic acid, 2-chloro-5-[[(2-methyl-3-furanyl) thioxomethyl]amino]-, 2-(methylthio)ethyl ester','DAADE3CB5ECC8F0F-FICuS-01-C2','DAADE3CB5ECC8F0F-FICTS-01-A1','DAADE3CB5ECC8F0F-uuuuu-01-71','InChI=1S/C16H16ClNO3S2/c1-10-12(5-6-20-10)15(22)18-11-3-4-14(17)13(9-11)16(19)21-7-8-23-2/h3-6,9H,7-8H2,1-2H3,(H,18,22)','InChIKey=HMDWOBWBTGNJHY-UHFFFAOYSA-N','CSCCOC(=O)c1cc(NC(=S)c2ccoc2C)ccc1Cl',NULL),
	(214747,0,0,NULL,'Consistent with Molecular Formula','C15H11ClF3NO3S',377.765,'Benzoic acid, 2-chloro-5-[[(2-methyl-3-furanyl) thioxomethyl]amino]-, 2,2,2-trifluoroethyl ester','104DD183722FCB64-FICuS-01-50','104DD183722FCB64-FICTS-01-2F','104DD183722FCB64-uuuuu-01-FF','InChI=1S/C15H11ClF3NO3S/c1-8-10(4-5-22-8)13(24)20-9-2-3-12(16)11(6-9)14(21)23-7-15(17,18)19/h2-6H,7H2,1H3,(H,20,24)','InChIKey=UQOGDBKXGXIKAS-UHFFFAOYSA-N','Cc1occc1C(=S)Nc1ccc(Cl)c(C(=O)OCC(F)(F)F)c1',NULL),
	(214748,0,0,NULL,'Consistent with Molecular Formula','C19H20ClNO3S',377.8849,'Benzoic acid, 2-chloro-5-[[(2-methyl-3-furanyl) thioxomethyl]amino]-, cyclohexyl ester','F323B7926A443AE0-FICuS-01-51','F323B7926A443AE0-FICTS-01-30','F323B7926A443AE0-uuuuu-01-00','InChI=1S/C19H20ClNO3S/c1-12-15(9-10-23-12)18(25)21-13-7-8-17(20)16(11-13)19(22)24-14-5-3-2-4-6-14/h7-11,14H,2-6H2,1H3,(H,21,25)','InChIKey=YETSSBYWJQOUJZ-UHFFFAOYSA-N','Cc1occc1C(=S)Nc1ccc(Cl)c(C(=O)OC2CCCCC2)c1',NULL),
	(214749,1,1,NULL,'Consistent with Molecular Formula','C12H22ClNO',231.7649,'Cyclopentanone, 2-[(dimethylamino)methyl]-5-(2-methyl- propylidene)-, hydrochloride','296D6C462695EA01-FICuS-01-4C','296D6C462695EA01-FICTS-01-2B','2991CBA31918334F-uuuuu-01-F7','InChI=1S/C12H21NO.ClH/c1-9(2)7-10-5-6-11(12(10)14)8-13(3)4;/h7,9,11H,5-6,8H2,1-4H3;1H','InChIKey=QECUABWGFUZPAT-UHFFFAOYSA-N','CC(C)/C=C1/CCC(CN(C)C)C1=O.Cl','1'),
	(214750,1,1,NULL,'Consistent with Molecular Formula','C14H24ClNO2',273.8021,NULL,'2E2009764AB1C603-FICuS-01-3A','2E2009764AB1C603-FICTS-01-19','2EDCAE93753C1F4D-uuuuu-01-37','InChI=1S/C14H23NO2.ClH/c1-11(2)9-12-3-4-13(14(12)16)10-15-5-7-17-8-6-15;/h9,11,13H,3-8,10H2,1-2H3;1H','InChIKey=HIRVYTJGLRCRJK-UHFFFAOYSA-N','CC(C)/C=C1/CCC(CN2CCOCC2)C1=O.Cl','1'),
	(214751,1,1,NULL,'Consistent with Molecular Formula','C14H24ClNO',257.8027,NULL,'F0A42EF1A2CD5EB4-FICuS-01-8A','F0A42EF1A2CD5EB4-FICTS-01-69','F05889149D4087FA-uuuuu-01-06','InChI=1S/C14H23NO.ClH/c1-11(2)9-12-5-6-13(14(12)16)10-15-7-3-4-8-15;/h9,11,13H,3-8,10H2,1-2H3;1H','InChIKey=FYTKKMFGJWCZHZ-UHFFFAOYSA-N','CC(C)/C=C1/CCC(CN2CCCC2)C1=O.Cl','1'),
	(214752,1,1,NULL,'Consistent with Molecular Formula','C16H28ClNO',285.8563,'Cyclopentanone, 2-pentylidene-5-[(1-piperidinyl)methyl]- hydrochloride','DA1D356590955C6E-FICuS-01-5E','DA1D356590955C6E-FICTS-01-3D','DAE19280AF188520-uuuuu-01-03','InChI=1S/C16H27NO.ClH/c1-2-3-5-8-14-9-10-15(16(14)18)13-17-11-6-4-7-12-17;/h8,15H,2-7,9-13H2,1H3;1H','InChIKey=ZGHVKKQXNMIIGL-UHFFFAOYSA-N','CCCC/C=C1/CCC(CN2CCCCC2)C1=O.Cl','1'),
	(214753,1,1,NULL,'Consistent with Molecular Formula','C14H26ClNO',259.8185,NULL,'082387C3AB83043E-FICuS-01-43','082387C3AB83043E-FICTS-01-22','08DF2026940EDD70-uuuuu-01-03','InChI=1S/C14H25NO.ClH/c1-5-6-7-8-12-9-10-14(2,13(12)16)11-15(3)4;/h8H,5-7,9-11H2,1-4H3;1H','InChIKey=DYHOKRYYQYEUOC-UHFFFAOYSA-N','CCCC/C=C1/CCC(C)(CN(C)C)C1=O.Cl','1'),
	(214754,1,1,NULL,'Consistent with Molecular Formula','C16H28ClNO2',301.8557,'Cyclopentanone, 2-hexylidene-5-[(4-morpholinyl)methyl]-, hydrochloride','DE9EEA3F5306AE6E-FICuS-01-9C','DE9EEA3F5306AE6E-FICTS-01-7B','DE624DDA6C8B7720-uuuuu-01-27','InChI=1S/C16H27NO2.ClH/c1-2-3-4-5-6-14-7-8-15(16(14)18)13-17-9-11-19-12-10-17;/h6,15H,2-5,7-13H2,1H3;1H','InChIKey=XTEDSHVEEBVSPK-UHFFFAOYSA-N','CCCCC/C=C1/CCC(CN2CCOCC2)C1=O.Cl','1'),
	(214755,1,1,NULL,'Consistent with Molecular Formula','C16H30ClNO',287.8721,'Cyclopentanone, 2-[(dimethylamino)methyl]-5-octylidene-, hydrochloride','075D6921FA802F8B-FICuS-01-5A','075D6921FA802F8B-FICTS-01-39','07A1CEC4C50DF6C5-uuuuu-01-2E','InChI=1S/C16H29NO.ClH/c1-4-5-6-7-8-9-10-14-11-12-15(16(14)18)13-17(2)3;/h10,15H,4-9,11-13H2,1-3H3;1H','InChIKey=QAIOLXNCYPNUTQ-UHFFFAOYSA-N','CCCCCCC/C=C1/CCC(CN(C)C)C1=O.Cl','1'),
	(214756,1,1,NULL,'Consistent with Molecular Formula','C19H34ClNO2',343.9361,'Cyclopentanone, 2-[(4-morpholinyl)methyl]-5-nonylidene, hydrochloride','F060FACFCBA17013-FICuS-01-75','F060FACFCBA17013-FICTS-01-54','F09C5D2AF42CA95D-uuuuu-01-36','InChI=1S/C19H33NO2.ClH/c1-2-3-4-5-6-7-8-9-17-10-11-18(19(17)21)16-20-12-14-22-15-13-20;/h9,18H,2-8,10-16H2,1H3;1H','InChIKey=VCXGYAPRRGELNZ-UHFFFAOYSA-N','CCCCCCCC/C=C1/CCC(CN2CCOCC2)C1=O.Cl','1'),
	(214757,1,0,NULL,'Consistent with Molecular Formula','C11H20ClNO',217.7381,NULL,'D8F24F0610B1B33F-FICuS-01-5D','D8F24F0610B1B33F-FICTS-01-3C','D80EE8E32F3C6A71-uuuuu-01-29','InChI=1S/C11H19NO.ClH/c1-8(2)10-6-5-9(11(10)13)7-12(3)4;/h9H,5-7H2,1-4H3;1H','InChIKey=ULJWQYICSKPBMW-UHFFFAOYSA-N','CC(C)=C1CCC(CN(C)C)C1=O.Cl','1'),
	(214758,1,0,NULL,'Consistent with Molecular Formula','C13H22ClNO2',259.7753,'Cyclopentanone, 2-(1-methylethylidene)-5-(4-morpholinyl- methyl)-, hydrochloride','7774812C42435FD9-FICuS-01-43','7774812C42435FD9-FICTS-01-22','778826C97DCE8697-uuuuu-01-19','InChI=1S/C13H21NO2.ClH/c1-10(2)12-4-3-11(13(12)15)9-14-5-7-16-8-6-14;/h11H,3-9H2,1-2H3;1H','InChIKey=CEWDGQWYMRDUIT-UHFFFAOYSA-N','CC(C)=C1CCC(CN2CCOCC2)C1=O.Cl','1'),
	(214759,1,0,NULL,'Consistent with Molecular Formula','C16H26ClNO',283.8405,NULL,'D86CECA61E9810B8-FICuS-01-7D','D86CECA61E9810B8-FICTS-01-5C','D8904B432115C9F6-uuuuu-01-F9','InChI=1S/C16H25NO.ClH/c18-16-14(12-17-10-4-1-5-11-17)8-9-15(16)13-6-2-3-7-13;/h14H,1-12H2;1H','InChIKey=XVAPHLYEMBPCME-UHFFFAOYSA-N','Cl.O=C1C(=C2CCCC2)CCC1CN1CCCCC1','1'),
	(214760,2,1,NULL,'Consistent with Molecular Formula','C21H32ClNO',349.9429,'Cyclopentanone, 2-[(dimethylamino)methyl]-5-[2-[4- (2-methylpropyl)phenyl]propylidene]-, hydrochloride','2819CF46F301B26B-FICuS-01-54','2819CF46F301B26B-FICTS-01-33','28E568A3CC8C6B25-uuuuu-01-1C','InChI=1S/C21H31NO.ClH/c1-15(2)12-17-6-8-18(9-7-17)16(3)13-19-10-11-20(21(19)23)14-22(4)5;/h6-9,13,15-16,20H,10-12,14H2,1-5H3;1H','InChIKey=AZWGVADTJQETFH-UHFFFAOYSA-N','CC(C)Cc1ccc(C(C)/C=C2/CCC(CN(C)C)C2=O)cc1.Cl','1'),
	(214761,2,1,NULL,'Consistent with Molecular Formula','C17H23BrClNO',372.7318,NULL,'161B60A2A29C38BE-FICuS-01-5B','161B60A2A29C38BE-FICTS-01-3A','16E7C7479D11E1F0-uuuuu-01-09','InChI=1S/C17H22BrNO.ClH/c1-12(13-5-4-6-16(18)10-13)9-14-7-8-15(17(14)20)11-19(2)3;/h4-6,9-10,12,15H,7-8,11H2,1-3H3;1H','InChIKey=QQQULCYJFLOBTO-UHFFFAOYSA-N','CC(/C=C1/CCC(CN(C)C)C1=O)c1cccc(Br)c1.Cl','1'),
	(214762,1,1,NULL,'Consistent with Molecular Formula','C16H22ClNO2',295.8083,'Cyclopentanone, 2-[(dimethylamino)methyl]-5-[(4-methoxy- phenyl)methylene]-, hydrochloride','A445B07E71C9F518-FICuS-01-5B','A445B07E71C9F518-FICTS-01-3A','A4B9179B4E442C56-uuuuu-01-0A','InChI=1S/C16H21NO2.ClH/c1-17(2)11-14-7-6-13(16(14)18)10-12-4-8-15(19-3)9-5-12;/h4-5,8-10,14H,6-7,11H2,1-3H3;1H','InChIKey=ITZMZWGTPDFLEN-UHFFFAOYSA-N','COc1ccc(/C=C2/CCC(CN(C)C)C2=O)cc1.Cl','1'),
	(214763,1,1,NULL,'Consistent with Molecular Formula','C18H24ClNO3',337.8455,'Cyclopentanone, 2-[(4-methoxyphenyl)methylene]-5-[(4- morpholinyl)methyl]-, hydrochloride','0B6FF8BB8359AD09-FICuS-01-7E','0B6FF8BB8359AD09-FICTS-01-5D','0B935F5EBCD47447-uuuuu-01-1C','InChI=1S/C18H23NO3.ClH/c1-21-17-6-2-14(3-7-17)12-15-4-5-16(18(15)20)13-19-8-10-22-11-9-19;/h2-3,6-7,12,16H,4-5,8-11,13H2,1H3;1H','InChIKey=ARWVGTNXBOJEJT-UHFFFAOYSA-N','COc1ccc(/C=C2/CCC(CN3CCOCC3)C2=O)cc1.Cl','1'),
	(214764,1,1,NULL,'Consistent with Molecular Formula','C16H22ClNO2',295.8083,'Cyclopentanone, 2-[(dimethylamino)methyl]-5-[(3-methoxy- phenyl)methylene]-, hydrochloride','9FE8C2CA9C211345-FICuS-01-68','9FE8C2CA9C211345-FICTS-01-47','9F14652FA3ACCA0B-uuuuu-01-2B','InChI=1S/C16H21NO2.ClH/c1-17(2)11-14-8-7-13(16(14)18)9-12-5-4-6-15(10-12)19-3;/h4-6,9-10,14H,7-8,11H2,1-3H3;1H','InChIKey=ZSAVQJDANLEEPS-UHFFFAOYSA-N','COc1cccc(/C=C2/CCC(CN(C)C)C2=O)c1.Cl','1'),
	(214765,1,1,NULL,'Consistent with Molecular Formula','C19H26ClNO4',367.8717,'Cyclopentanone, 2-[(dimethylamino)methyl]-5- [[4-[(propionyloxy)methoxy]phenyl]methylene]-, hydrochloride','16FCDACD6620BB98-FICuS-01-86','16FCDACD6620BB98-FICTS-01-65','16007D2859AD62D6-uuuuu-01-F7','InChI=1S/C19H25NO4.ClH/c1-4-18(21)24-13-23-17-9-5-14(6-10-17)11-15-7-8-16(19(15)22)12-20(2)3;/h5-6,9-11,16H,4,7-8,12-13H2,1-3H3;1H','InChIKey=MORPKCHZPIUPET-UHFFFAOYSA-N','CCC(=O)OCOc1ccc(/C=C2/CCC(CN(C)C)C2=O)cc1.Cl','1'),
	(214766,1,1,NULL,'Consistent with Molecular Formula','C16H20ClNO3',309.7919,'Cyclopentanone, 2-[(dimethylamino)methyl]-5-(1,3- benzodioxol-5-ylmethylene)-, hydrochloride','42EA9C9C127C7741-FICuS-01-5B','42EA9C9C127C7741-FICTS-01-3A','42163B792DF1AE0F-uuuuu-01-11','InChI=1S/C16H19NO3.ClH/c1-17(2)9-13-5-4-12(16(13)18)7-11-3-6-14-15(8-11)20-10-19-14;/h3,6-8,13H,4-5,9-10H2,1-2H3;1H','InChIKey=VASGZDQVUKDLCZ-UHFFFAOYSA-N','CN(C)CC1CC/C(=C/c2ccc3c(c2)OCO3)C1=O.Cl','1'),
	(214767,1,1,NULL,'Consistent with Molecular Formula','C17H24ClNO3',325.8345,'Cyclopentanone, 2-[(dimethylamino)methyl]-5-[(3,4- dimethoxyphenyl)methylene]-, hydrochloride','0FBBA1D4B231EEC5-FICuS-01-85','0FBBA1D4B231EEC5-FICTS-01-64','0F4706318DBC378B-uuuuu-01-06','InChI=1S/C17H23NO3.ClH/c1-18(2)11-14-7-6-13(17(14)19)9-12-5-8-15(20-3)16(10-12)21-4;/h5,8-10,14H,6-7,11H2,1-4H3;1H','InChIKey=MOXLWOCZURQQRY-UHFFFAOYSA-N','COc1ccc(/C=C2/CCC(CN(C)C)C2=O)cc1OC.Cl','1'),
	(214768,1,1,NULL,'Consistent with Molecular Formula','C17H21Cl2NO2',342.2644,'Cyclopentanone, 2-[(4-chlorophenyl)methylene]-5-[(4- morpholinyl)methyl]-, hydrochloride','326C09D450579380-FICuS-01-2B','326C09D450579380-FICTS-01-0A','3290AE316FDA4ACE-uuuuu-01-2C','InChI=1S/C17H20ClNO2.ClH/c18-16-5-1-13(2-6-16)11-14-3-4-15(17(14)20)12-19-7-9-21-10-8-19;/h1-2,5-6,11,15H,3-4,7-10,12H2;1H','InChIKey=QPCHSZRRKHSPFF-UHFFFAOYSA-N','Cl.O=C1/C(=C\\c2ccc(Cl)cc2)CCC1CN1CCOCC1','1'),
	(214769,1,1,NULL,'Consistent with Molecular Formula','C23H26ClNO4',415.9157,'Cyclopentanone, 2-[[4-(benzoyloxy)-3-methoxyphenyl] methylene]-5-[(dimethylamino)methyl]-, hydrochloride','97C99040467D731B-FICuS-01-42','97C99040467D731B-FICTS-01-21','973537A579F0AA55-uuuuu-01-00','InChI=1S/C23H25NO4.ClH/c1-24(2)15-19-11-10-18(22(19)25)13-16-9-12-20(21(14-16)27-3)28-23(26)17-7-5-4-6-8-17;/h4-9,12-14,19H,10-11,15H2,1-3H3;1H','InChIKey=ZORIDTSLJBDWTB-UHFFFAOYSA-N','COc1cc(/C=C2/CCC(CN(C)C)C2=O)ccc1OC(=O)c1ccccc1.Cl','1'),
	(214770,1,1,NULL,'Consistent with Molecular Formula','C15H18Cl3NO',334.6723,NULL,'654A8DD04A7EC564-FICuS-01-6A','654A8DD04A7EC564-FICTS-01-49','65B62A3575F31C2A-uuuuu-01-00','InChI=1S/C15H17Cl2NO.ClH/c1-18(2)9-12-5-4-11(15(12)19)7-10-3-6-13(16)14(17)8-10;/h3,6-8,12H,4-5,9H2,1-2H3;1H','InChIKey=WJNHVSUISWVSLV-UHFFFAOYSA-N','CN(C)CC1CC/C(=C/c2ccc(Cl)c(Cl)c2)C1=O.Cl','1'),
	(214771,1,1,NULL,'Consistent with Molecular Formula','C18H24ClNO3',337.8455,'Cyclohexanone, 2-[(2-methoxyphenyl)methylene]-5-[(4- morpholinyl)methyl]-, hydrochloride','6B592CC96FDFD5DA-FICuS-01-A2','6B592CC96FDFD5DA-FICTS-01-81','6BA58B2C50520C94-uuuuu-01-FF','InChI=1S/C18H23NO3.ClH/c1-21-17-5-3-2-4-14(17)12-15-6-7-16(18(15)20)13-19-8-10-22-11-9-19;/h2-5,12,16H,6-11,13H2,1H3;1H','InChIKey=PWNIUNGZKQYDIQ-UHFFFAOYSA-N','COc1ccccc1/C=C1/CCC(CN2CCOCC2)C1=O.Cl','1'),
	(214772,1,1,NULL,'Consistent with Molecular Formula','C23H28ClNO2',385.9327,'Cyclopentanone, 2-[(dimethylamino)methyl]-5-[(2-methoxy- phenyl)methylene]-2-(phenylmethyl)-, hydrochloride','DC41B7C668D845BB-FICuS-01-7C','DC41B7C668D845BB-FICTS-01-5B','DCBD102357559CF5-uuuuu-01-16','InChI=1S/C23H27NO2.ClH/c1-24(2)17-23(16-18-9-5-4-6-10-18)14-13-20(22(23)25)15-19-11-7-8-12-21(19)26-3;/h4-12,15H,13-14,16-17H2,1-3H3;1H','InChIKey=OCMFWRVISPZPQB-UHFFFAOYSA-N','COc1ccccc1/C=C1/CCC(Cc2ccccc2)(CN(C)C)C1=O.Cl','1'),
	(214773,1,1,NULL,'Consistent with Molecular Formula','C22H26ClNO',355.9065,NULL,'B9751928D2B654AC-FICuS-01-5D','B9751928D2B654AC-FICTS-01-3C','B989BECDED3B8DE2-uuuuu-01-61','InChI=1S/C22H25NO.ClH/c1-23(2)17-22(16-19-11-7-4-8-12-19)14-13-20(21(22)24)15-18-9-5-3-6-10-18;/h3-12,15H,13-14,16-17H2,1-2H3;1H','InChIKey=LPSRLBMMBMEEGI-UHFFFAOYSA-N','CN(C)CC1(Cc2ccccc2)CC/C(=C/c2ccccc2)C1=O.Cl','1'),
	(214774,1,1,NULL,'Consistent with Molecular Formula','C23H28ClNO2',385.9327,'Cyclopentanone, 2-[(dimethylamino)methyl]-5-[(4-methoxy- phenyl)methylene]-2-(phenylmethyl)-, hydrochloride','E956760122A25FFE-FICuS-01-5B','E956760122A25FFE-FICTS-01-3A','E9AAD1E41D2F86B0-uuuuu-01-31','InChI=1S/C23H27NO2.ClH/c1-24(2)17-23(16-19-7-5-4-6-8-19)14-13-20(22(23)25)15-18-9-11-21(26-3)12-10-18;/h4-12,15H,13-14,16-17H2,1-3H3;1H','InChIKey=ABIQSCZWUVVKQE-UHFFFAOYSA-N','COc1ccc(/C=C2/CCC(Cc3ccccc3)(CN(C)C)C2=O)cc1.Cl','1'),
	(214775,1,1,NULL,'Consistent with Molecular Formula','C16H22ClNO',279.8089,NULL,'5DDA5FA82C49B07D-FICuS-01-88','5DDA5FA82C49B07D-FICTS-01-67','5D26F84D13C46933-uuuuu-01-FD','InChI=1S/C16H21NO.ClH/c1-16(12-17(2)3)10-9-14(15(16)18)11-13-7-5-4-6-8-13;/h4-8,11H,9-10,12H2,1-3H3;1H','InChIKey=GGBREVLCPVKKQB-UHFFFAOYSA-N','CN(C)CC1(C)CC/C(=C/c2ccccc2)C1=O.Cl','1'),
	(214776,1,1,NULL,'Consistent with Molecular Formula','C16H21Cl2NO',314.254,NULL,'4FB958A732E6BFAB-FICuS-01-8C','4FB958A732E6BFAB-FICTS-01-6B','4F45FF420D6B66E5-uuuuu-01-1D','InChI=1S/C16H20ClNO.ClH/c1-16(11-18(2)3)9-8-13(15(16)19)10-12-4-6-14(17)7-5-12;/h4-7,10H,8-9,11H2,1-3H3;1H','InChIKey=MTPAOLHUCNSGEQ-UHFFFAOYSA-N','CN(C)CC1(C)CC/C(=C/c2ccc(Cl)cc2)C1=O.Cl','1'),
	(214777,1,1,NULL,'Consistent with Molecular Formula','C17H24ClNO2',309.8351,NULL,'E534107376395C89-FICuS-01-35','E534107376395C89-FICTS-01-14','E5C8B79649B485C7-uuuuu-01-1D','InChI=1S/C17H23NO2.ClH/c1-17(12-18(2)3)9-8-14(16(17)19)10-13-6-5-7-15(11-13)20-4;/h5-7,10-11H,8-9,12H2,1-4H3;1H','InChIKey=PPBZZAMSCFNKIL-UHFFFAOYSA-N','COc1cccc(/C=C2/CCC(C)(CN(C)C)C2=O)c1.Cl','1'),
	(214778,1,1,NULL,'Consistent with Molecular Formula','C17H24ClNO2',309.8351,NULL,'9A3B5FA0095B0C2F-FICuS-01-6D','9A3B5FA0095B0C2F-FICTS-01-4C','9AC7F84536D6D561-uuuuu-01-14','InChI=1S/C17H23NO2.ClH/c1-17(12-18(2)3)10-9-14(16(17)19)11-13-5-7-15(20-4)8-6-13;/h5-8,11H,9-10,12H2,1-4H3;1H','InChIKey=SZEZDJHAHHQHNS-UHFFFAOYSA-N','COc1ccc(/C=C2/CCC(C)(CN(C)C)C2=O)cc1.Cl','1'),
	(214779,1,1,NULL,'Consistent with Molecular Formula','C17H23BrClNO2',388.7312,NULL,'14153CBDA15A4B02-FICuS-01-4E','14153CBDA15A4B02-FICTS-01-2D','14E99B589ED7924C-uuuuu-01-1C','InChI=1S/C17H22BrNO2.ClH/c1-17(11-19(2)3)8-7-13(16(17)20)9-12-5-6-15(21-4)14(18)10-12;/h5-6,9-10H,7-8,11H2,1-4H3;1H','InChIKey=BEYOQIAVGVVBCL-UHFFFAOYSA-N','COc1ccc(/C=C2/CCC(C)(CN(C)C)C2=O)cc1Br.Cl','1'),
	(214780,1,1,NULL,'Consistent with Molecular Formula','C17H22ClNO3',323.8187,NULL,'828C078E621CDE1E-FICuS-01-6B','828C078E621CDE1E-FICTS-01-4A','8270A06B5D910750-uuuuu-01-DF','InChI=1S/C17H21NO3.ClH/c1-17(10-18(2)3)7-6-13(16(17)19)8-12-4-5-14-15(9-12)21-11-20-14;/h4-5,8-9H,6-7,10-11H2,1-3H3;1H','InChIKey=KPDJJLZWYRCNGW-UHFFFAOYSA-N','CN(C)CC1(C)CC/C(=C/c2ccc3c(c2)OCO3)C1=O.Cl','1'),
	(214781,1,1,NULL,'Consistent with Molecular Formula','C18H26ClNO3',339.8613,NULL,'2B87ABA7010DD1AF-FICuS-01-76','2B87ABA7010DD1AF-FICTS-01-55','2B7B0C423E8008E1-uuuuu-01-FA','InChI=1S/C18H25NO3.ClH/c1-18(12-19(2)3)9-8-14(17(18)20)10-13-6-7-15(21-4)16(11-13)22-5;/h6-7,10-11H,8-9,12H2,1-5H3;1H','InChIKey=JECYHPFBSUIPRE-UHFFFAOYSA-N','COc1ccc(/C=C2/CCC(C)(CN(C)C)C2=O)cc1OC.Cl','1'),
	(214782,1,1,NULL,'Consistent with Molecular Formula','C19H28ClNO4',369.8875,NULL,'A92747B0D46C7E40-FICuS-01-58','A92747B0D46C7E40-FICTS-01-37','A9DBE055EBE1A70E-uuuuu-01-3F','InChI=1S/C19H27NO4.ClH/c1-19(12-20(2)3)8-7-14(18(19)21)9-13-10-15(22-4)17(24-6)16(11-13)23-5;/h9-11H,7-8,12H2,1-6H3;1H','InChIKey=MKJMHSPWGVAXAZ-UHFFFAOYSA-N','COc1cc(/C=C2/CCC(C)(CN(C)C)C2=O)cc(OC)c1OC.Cl','1'),
	(214783,1,1,NULL,'Consistent with Molecular Formula','C19H26ClNO2',335.8729,NULL,'8A659E767AF7ACD3-FICuS-01-86','8A659E767AF7ACD3-FICTS-01-65','8A993993457A759D-uuuuu-01-03','InChI=1S/C19H25NO2.ClH/c1-5-11-19(14-20(2)3)12-10-16(18(19)21)13-15-6-8-17(22-4)9-7-15;/h5-9,13H,1,10-12,14H2,2-4H3;1H','InChIKey=FNAONPXUKULBRL-UHFFFAOYSA-N','C=CCC1(CN(C)C)CC/C(=C/c2ccc(OC)cc2)C1=O.Cl','1'),
	(214784,1,1,NULL,'Consistent with Molecular Formula','C18H23Cl2NO',340.2918,NULL,'F3F143ACD28B54B9-FICuS-01-76','F3F143ACD28B54B9-FICTS-01-55','F30DE449ED068DF7-uuuuu-01-31','InChI=1S/C18H22ClNO.ClH/c1-4-10-18(13-20(2)3)11-9-15(17(18)21)12-14-5-7-16(19)8-6-14;/h4-8,12H,1,9-11,13H2,2-3H3;1H','InChIKey=KFCGCZFXJWCIDD-UHFFFAOYSA-N','C=CCC1(CN(C)C)CC/C(=C/c2ccc(Cl)cc2)C1=O.Cl','1'),
	(214785,1,1,NULL,'Consistent with Molecular Formula','C19H24ClNO3',349.8565,NULL,'09AD1F93EE1A4CC7-FICuS-01-85','09AD1F93EE1A4CC7-FICTS-01-64','0951B876D1979589-uuuuu-01-F0','InChI=1S/C19H23NO3.ClH/c1-4-8-19(12-20(2)3)9-7-15(18(19)21)10-14-5-6-16-17(11-14)23-13-22-16;/h4-6,10-11H,1,7-9,12-13H2,2-3H3;1H','InChIKey=WEZOGTLWZYLVNM-UHFFFAOYSA-N','C=CCC1(CN(C)C)CC/C(=C/c2ccc3c(c2)OCO3)C1=O.Cl','1'),
	(214786,1,1,NULL,'Consistent with Molecular Formula','C21H30ClNO4',395.9253,NULL,'D3B27C7E218CC202-FICuS-01-5D','D3B27C7E218CC202-FICTS-01-3C','D34EDB9B1E011B4C-uuuuu-01-28','InChI=1S/C21H29NO4.ClH/c1-7-9-21(14-22(2)3)10-8-16(20(21)23)11-15-12-17(24-4)19(26-6)18(13-15)25-5;/h7,11-13H,1,8-10,14H2,2-6H3;1H','InChIKey=RGAQMRNIGHIGBN-UHFFFAOYSA-N','C=CCC1(CN(C)C)CC/C(=C/c2cc(OC)c(OC)c(OC)c2)C1=O.Cl','1'),
	(214787,1,1,NULL,'Consistent with Molecular Formula','C18H26ClNO2',323.8619,NULL,'3D4FB00E109005B7-FICuS-01-47','3D4FB00E109005B7-FICTS-01-26','3DB317EB2F1DDCF9-uuuuu-01-44','InChI=1S/C18H25NO2.ClH/c1-5-18(13-19(2)3)11-10-15(17(18)20)12-14-6-8-16(21-4)9-7-14;/h6-9,12H,5,10-11,13H2,1-4H3;1H','InChIKey=FPKWRHBTVFPCRP-UHFFFAOYSA-N','CCC1(CN(C)C)CC/C(=C/c2ccc(OC)cc2)C1=O.Cl','1'),
	(214788,1,1,NULL,'Consistent with Molecular Formula','C19H28ClNO3',353.8881,NULL,'8E19C2406D9A2D1F-FICuS-01-68','8E19C2406D9A2D1F-FICTS-01-47','8EE565A55217F451-uuuuu-01-FD','InChI=1S/C19H27NO3.ClH/c1-6-19(13-20(2)3)10-9-15(18(19)21)11-14-7-8-16(22-4)17(12-14)23-5;/h7-8,11-12H,6,9-10,13H2,1-5H3;1H','InChIKey=AIINJISYVLAZTD-UHFFFAOYSA-N','CCC1(CN(C)C)CC/C(=C/c2ccc(OC)c(OC)c2)C1=O.Cl','1'),
	(214789,1,1,NULL,'Consistent with Molecular Formula','C18H24ClNO3',337.8455,NULL,'77CB1AFFF9D63F18-FICuS-01-93','77CB1AFFF9D63F18-FICTS-01-72','7737BD1AC65BE656-uuuuu-01-1C','InChI=1S/C18H23NO3.ClH/c1-4-18(11-19(2)3)8-7-14(17(18)20)9-13-5-6-15-16(10-13)22-12-21-15;/h5-6,9-10H,4,7-8,11-12H2,1-3H3;1H','InChIKey=SGPJMVAIHUTWNQ-UHFFFAOYSA-N','CCC1(CN(C)C)CC/C(=C/c2ccc3c(c2)OCO3)C1=O.Cl','1'),
	(214790,1,1,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'4D0448C7788D793C-FICuS-01-5A','4D0448C7788D793C-FICTS-01-39','4D0448C7788D793C-uuuuu-01-09','InChI=1S/C22H25NO3/c1-3-26-20-12-10-19(11-13-20)23-15-18-9-8-17(22(18)24)14-16-6-4-5-7-21(16)25-2/h4-7,10-14,18,23H,3,8-9,15H2,1-2H3','InChIKey=JFBYNRPGOFKHKP-UHFFFAOYSA-N','CCOc1ccc(NCC2CC/C(=C/c3ccccc3OC)C2=O)cc1','1'),
	(214791,1,1,NULL,'Consistent with Molecular Formula','C20H20ClNO2',341.8365,NULL,'C7F6593911D8997E-FICuS-01-63','C7F6593911D8997E-FICTS-01-42','C7F6593911D8997E-uuuuu-01-12','InChI=1S/C20H20ClNO2/c1-24-19-5-3-2-4-14(19)12-15-6-7-16(20(15)23)13-22-18-10-8-17(21)9-11-18/h2-5,8-12,16,22H,6-7,13H2,1H3','InChIKey=OVSJHHKFALRYKL-UHFFFAOYSA-N','COc1ccccc1/C=C1/CCC(CNc2ccc(Cl)cc2)C1=O','1'),
	(214792,1,1,NULL,'Consistent with Molecular Formula','C19H18ClNO2',327.8097,'Cyclopentanone, 2-[(4-chlorophenyl)aminomethyl]-5-[(4- hydroxyphenyl)methylene]-','D9DBD01DD1DCF3D9-FICuS-01-A5','D9DBD01DD1DCF3D9-FICTS-01-84','D9DBD01DD1DCF3D9-uuuuu-01-54','InChI=1S/C19H18ClNO2/c20-16-5-7-17(8-6-16)21-12-15-4-3-14(19(15)23)11-13-1-9-18(22)10-2-13/h1-2,5-11,15,21-22H,3-4,12H2','InChIKey=KRNGWPMSMWJZKZ-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(O)cc2)CCC1CNc1ccc(Cl)cc1','1'),
	(214793,1,1,NULL,'Consistent with Molecular Formula','C21H22ClNO2',355.8633,NULL,'EE71F056F0E0EFA4-FICuS-01-85','EE71F056F0E0EFA4-FICTS-01-64','EE71F056F0E0EFA4-uuuuu-01-34','InChI=1S/C21H22ClNO2/c1-2-25-20-11-9-19(10-12-20)23-14-17-6-5-16(21(17)24)13-15-3-7-18(22)8-4-15/h3-4,7-13,17,23H,2,5-6,14H2,1H3','InChIKey=QIHDKRFDEVJKDM-UHFFFAOYSA-N','CCOc1ccc(NCC2CC/C(=C/c3ccc(Cl)cc3)C2=O)cc1','1'),
	(214794,1,1,NULL,'Consistent with Molecular Formula','C19H17Cl2NO',346.2554,'Cyclopentanone, 2-[(4-chlorophenyl)aminomethyl]-5-[(4- chlorophenyl)methylene]-','E4D27ABB5CC2B73E-FICuS-01-90','E4D27ABB5CC2B73E-FICTS-01-6F','E4D27ABB5CC2B73E-uuuuu-01-3F','InChI=1S/C19H17Cl2NO/c20-16-5-1-13(2-6-16)11-14-3-4-15(19(14)23)12-22-18-9-7-17(21)8-10-18/h1-2,5-11,15,22H,3-4,12H2','InChIKey=JOAUFDHOAGJLJG-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(Cl)cc2)CCC1CNc1ccc(Cl)cc1','1'),
	(214795,9,0,NULL,'No Comparision - Unparameterized Atom - Ru(a1) connected atoms =[ Cl Cl Cl ]','C54H82Cl4N9O9Ru',1244.1787,'Trichlorononavinylpyrrolidoneruthenium(III)-hemi- hydrochloride dihydrate','55DEDD50C8960A68-FICuS-01-70','55DEDD50C8960A68-FICTS-01-4F','108D2E8B5C4E4FE6-uuuuu-01-2A','InChI=1S/C54H81N9O9.4ClH.Ru/c64-46-10-1-19-55(46)37-28-38(56-20-2-11-47(56)65)30-40(58-22-4-13-49(58)67)32-42(60-24-6-15-51(60)69)34-44(62-26-8-17-53(62)71)36-45(63-27-9-18-54(63)72)35-43(61-25-7-16-52(61)70)33-41(59-23-5-14-50(59)68)31-39(29-37)57-21-3-1','InChIKey=ZMOWOKBMDOJDOE-UHFFFAOYSA-K','Cl.O=C1CCCN1C1CC(N2CCCC2=O)CC(N2CCCC2=O)CC(N2CCCC2=O)CC(N2CCCC2=O)CC(N2CCCC2=O)CC(N2CCCC2=O)CC(N2CCCC2=O)CC(N2CCCC2=O)C1.[ClH-][Ru+3]([ClH-])[ClH-]','1'),
	(214796,0,0,NULL,'Consistent with Molecular Formula','C12H18O13Ti2',466.0664,NULL,'F1186A8B56961AB6-FICuS-01-5C','F1186A8B56961AB6-FICTS-01-3B','F1186A8B56961AB6-uuuuu-01-0B','InChI=1S/6C2H4O2.O.2Ti/c6*1-2(3)4;;;/h6*1H3,(H,3,4);;;/q;;;;;;;2*+3/p-6','InChIKey=UVIAMIMHODENEH-UHFFFAOYSA-H','CC(=O)O[Ti](OC(C)=O)(OC(C)=O)O[Ti](OC(C)=O)(OC(C)=O)OC(C)=O',NULL),
	(214797,0,0,NULL,'Consistent with Molecular Formula','C7H10NaO9S2',325.2604,'Butanoic acid, 4-hydroxy-4-(2,2,4,4-tetraoxo-1,5,2,4-dioxadithiepan- 3-ylidene)-, disodium salt','BC6B2CCBBB47753C-FICuS-01-8F','794FB5BCDF4D1415-FICTS-01-59','378CC0C4DB3CC794-uuuuu-01-28','InChI=1S/C7H10O9S2.Na/c8-5(1-2-6(9)10)7-17(11,12)15-3-4-16-18(7,13)14;/h8H,1-4H2,(H,9,10);/q;+1','InChIKey=INYCLMLYFIPQAU-UHFFFAOYSA-N','O=C(O)CCC(O)=C1S(=O)(=O)OCCOS1(=O)=O.[Na+]',NULL),
	(214798,2,0,NULL,'Consistent with Molecular Formula','C22H28ClNO',357.9223,NULL,'D0F47A404584A6CC-FICuS-01-63','D0F47A404584A6CC-FICTS-01-42','D008DDA57A097F82-uuuuu-01-18','InChI=1S/C22H27NO.ClH/c1-23(2)17-22(16-19-11-7-4-8-12-19)14-13-20(21(22)24)15-18-9-5-3-6-10-18;/h3-12,20H,13-17H2,1-2H3;1H','InChIKey=QOZPHQOHBQSRLX-UHFFFAOYSA-N','CN(C)CC1(Cc2ccccc2)CCC(Cc2ccccc2)C1=O.Cl','1'),
	(214799,1,1,NULL,'Consistent with Molecular Formula','C19H28ClNO2',337.8887,NULL,'414052EDDB031FA4-FICuS-01-55','414052EDDB031FA4-FICTS-01-34','41BCF508E48EC6EA-uuuuu-01-38','InChI=1S/C19H27NO2.ClH/c1-4-20(5-2)13-12-16-8-9-17(19(16)21)14-15-6-10-18(22-3)11-7-15;/h6-7,10-11,14,16H,4-5,8-9,12-13H2,1-3H3;1H','InChIKey=ZICUZFHNXJPKSM-UHFFFAOYSA-N','CCN(CC)CCC1CC/C(=C/c2ccc(OC)cc2)C1=O.Cl','1'),
	(214800,1,1,NULL,'Consistent with Molecular Formula','C21H28ClNO',345.9113,NULL,'C5544F50A54EB88F-FICuS-01-6E','C5544F50A54EB88F-FICTS-01-4D','C5A8E8B59AC361C1-uuuuu-01-26','InChI=1S/C21H27NO.ClH/c1-22(2)15-14-21(19-10-6-7-11-19)13-12-18(20(21)23)16-17-8-4-3-5-9-17;/h3-5,8-10,16H,6-7,11-15H2,1-2H3;1H','InChIKey=XKGFNRZZCNVSQC-UHFFFAOYSA-N','CN(C)CCC1(C2=CCCC2)CC/C(=C/c2ccccc2)C1=O.Cl','1'),
	(214801,1,1,NULL,'Consistent with Molecular Formula','C22H30ClNO2',375.9375,NULL,'4B8DBB798DE60D67-FICuS-01-85','4B8DBB798DE60D67-FICTS-01-64','4B711C9CB26BD429-uuuuu-01-13','InChI=1S/C22H29NO2.ClH/c1-23(2)15-14-22(19-6-4-5-7-19)13-12-18(21(22)24)16-17-8-10-20(25-3)11-9-17;/h6,8-11,16H,4-5,7,12-15H2,1-3H3;1H','InChIKey=VSTOLUHVOJXWLU-UHFFFAOYSA-N','COc1ccc(/C=C2/CCC(CCN(C)C)(C3=CCCC3)C2=O)cc1.Cl','1'),
	(214802,1,1,NULL,'Consistent with Molecular Formula','C22H30ClNO2',375.9375,NULL,'31EB7A8DBF20CC7F-FICuS-01-93','31EB7A8DBF20CC7F-FICTS-01-72','3117DD6880AD1531-uuuuu-01-EF','InChI=1S/C22H29NO2.ClH/c1-23(2)15-14-22(19-9-5-6-10-19)13-12-18(21(22)24)16-17-8-4-7-11-20(17)25-3;/h4,7-9,11,16H,5-6,10,12-15H2,1-3H3;1H','InChIKey=VNUNZTSJKBCFAK-UHFFFAOYSA-N','COc1ccccc1/C=C1/CCC(CCN(C)C)(C2=CCCC2)C1=O.Cl','1'),
	(214803,1,1,NULL,'Consistent with Molecular Formula','C22H30ClNO2',375.9375,NULL,'DEDEAC98081C7E89-FICuS-01-97','DEDEAC98081C7E89-FICTS-01-76','DE220B7D3791A7C7-uuuuu-01-16','InChI=1S/C22H29NO2.ClH/c1-23(2)14-13-22(19-8-4-5-9-19)12-11-18(21(22)24)15-17-7-6-10-20(16-17)25-3;/h6-8,10,15-16H,4-5,9,11-14H2,1-3H3;1H','InChIKey=DQWLPGNMIPWHGK-UHFFFAOYSA-N','COc1cccc(/C=C2/CCC(CCN(C)C)(C3=CCCC3)C2=O)c1.Cl','1'),
	(214804,1,1,NULL,'Consistent with Molecular Formula','C21H27Cl2NO',380.3564,'Cyclopentanone, 5-[(4-chlorophenyl)methylene]- 2-(1-cyclopentenyl)-2-[2-(dimethylamino)ethyl]-, hydrochloride','CD69FEDE1510FBEA-FICuS-01-A6','CD69FEDE1510FBEA-FICTS-01-85','CD95593B2A9D22A4-uuuuu-01-17','InChI=1S/C21H26ClNO.ClH/c1-23(2)14-13-21(18-5-3-4-6-18)12-11-17(20(21)24)15-16-7-9-19(22)10-8-16;/h5,7-10,15H,3-4,6,11-14H2,1-2H3;1H','InChIKey=CKTXVMBBSIGCBL-UHFFFAOYSA-N','CN(C)CCC1(C2=CCCC2)CC/C(=C/c2ccc(Cl)cc2)C1=O.Cl','1'),
	(214805,1,1,NULL,'Consistent with Molecular Formula','C22H29BrClNO2',454.8336,NULL,'D6FBAD35FBC8743D-FICuS-01-9B','D6FBAD35FBC8743D-FICTS-01-7A','D6070AD0C445AD73-uuuuu-01-0B','InChI=1S/C22H28BrNO2.ClH/c1-24(2)13-12-22(18-6-4-5-7-18)11-10-17(21(22)25)14-16-8-9-20(26-3)19(23)15-16;/h6,8-9,14-15H,4-5,7,10-13H2,1-3H3;1H','InChIKey=GRAGNGDPFTWMFH-UHFFFAOYSA-N','COc1ccc(/C=C2/CCC(CCN(C)C)(C3=CCCC3)C2=O)cc1Br.Cl','1'),
	(214806,1,1,NULL,'Consistent with Molecular Formula','C22H28ClNO3',389.9211,NULL,'EB338E536DB0E1E2-FICuS-01-72','EB338E536DB0E1E2-FICTS-01-51','EBCF29B6523D38AC-uuuuu-01-36','InChI=1S/C22H27NO3.ClH/c1-23(2)12-11-22(18-5-3-4-6-18)10-9-17(21(22)24)13-16-7-8-19-20(14-16)26-15-25-19;/h5,7-8,13-14H,3-4,6,9-12,15H2,1-2H3;1H','InChIKey=VWVZMACZKQFTOR-UHFFFAOYSA-N','CN(C)CCC1(C2=CCCC2)CC/C(=C/c2ccc3c(c2)OCO3)C1=O.Cl','1'),
	(214807,1,1,NULL,'Consistent with Molecular Formula','C21H27Cl2NO',380.3564,NULL,'5D1CD97C29B5E8DA-FICuS-01-8F','5D1CD97C29B5E8DA-FICTS-01-6E','5DE07E9916383194-uuuuu-01-F5','InChI=1S/C21H26ClNO.ClH/c1-23(2)14-13-21(18-8-4-5-9-18)12-11-17(20(21)24)15-16-7-3-6-10-19(16)22;/h3,6-8,10,15H,4-5,9,11-14H2,1-2H3;1H','InChIKey=COWFBCZOUKVQRB-UHFFFAOYSA-N','CN(C)CCC1(C2=CCCC2)CC/C(=C/c2ccccc2Cl)C1=O.Cl','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(214808,3,0,NULL,'Consistent with Molecular Formula','C18H27O8P',402.3803,'(3R,4R)-(-)-6-O-Benzyl -1-deoxy-1-(dimethyl- phosphono)-3,4-O-isopropylidene-D-ribo-hexulose','30FFF4DBE20E13E2-FICuS-01-7D','30FFF4DBE20E13E2-FICTS-01-5C','30FFF4DBE20E13E2-uuuuu-01-2C','InChI=1S/C18H27O8P/c1-18(2)25-16(14(19)11-24-10-13-8-6-5-7-9-13)17(26-18)15(20)12-27(21,22-3)23-4/h5-9,14,16-17,19H,10-12H2,1-4H3','InChIKey=ZCJBSRLDSKBYPZ-UHFFFAOYSA-N','COP(=O)(CC(=O)C1OC(C)(C)OC1C(O)COCc1ccccc1)OC','1'),
	(214809,3,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,'(-)-5-O-Benzyl-2,3-O-isopropylidene-D-ribono- 1,4-lactone','F015D49ABB2B99A2-FICuS-01-72','F015D49ABB2B99A2-FICTS-01-51','F015D49ABB2B99A2-uuuuu-01-21','InChI=1S/C15H18O5/c1-15(2)19-12-11(18-14(16)13(12)20-15)9-17-8-10-6-4-3-5-7-10/h3-7,11-13H,8-9H2,1-2H3','InChIKey=HTBWOOVHGLNZBX-UHFFFAOYSA-N','CC1(C)OC2C(=O)OC(COCc3ccccc3)C2O1','1'),
	(214810,4,0,NULL,'Consistent with Molecular Formula','C22H28O6',388.4596,NULL,'6354F85527016FD7-FICuS-01-42','6354F85527016FD7-FICTS-01-21','E9911F3C3018833E-uuuuu-01-FA','InChI=1S/C22H28O6/c1-20-7-5-16-15-4-3-14(23-2)13-18(15)28-22(26-11-12-27-22)19(16)17(20)6-8-21(20)24-9-10-25-21/h3-4,13,16-17,19H,5-12H2,1-2H3/t16?,17?,19-,20+/m1/s1','InChIKey=ZTUJWSDPIUTTOS-TZJYRCSTSA-N','COc1ccc2c(c1)OC1(OCCO1)C1C2CCC2(C)C1CCC21OCCO1','1'),
	(214811,12,0,NULL,'Consistent with Molecular Formula','C30H52O4',476.7384,'Mollugogenol-A','B078B352FE7845D9-FICuS-01-64','B078B352FE7845D9-FICTS-01-43','B0888CE15873B175-uuuuu-01-FF','InChI=1S/C30H52O4/c1-25(2)22(33)12-14-28(6)21-10-9-20-27(5)13-11-17(26(3,4)34)23(27)18(31)15-29(20,7)30(21,8)16-19(32)24(25)28/h17-24,31-34H,9-16H2,1-8H3/t17-,18+,19?,20?,21?,22+,23?,24?,27?,28-,29?,30-/m1/s1','InChIKey=USLXSBTYECTZSS-PJOSVWSESA-N','CC(C)(O)C1CCC2(C)C1C(O)CC1(C)C2CCC2C3(C)CCC(O)C(C)(C)C3C(O)CC21C','1'),
	(214812,4,0,NULL,'Consistent with Molecular Formula','C26H33NO8S',519.6086,NULL,'467C68D33C71AF59-FICuS-01-63','467C68D33C71AF59-FICTS-01-42','467C68D33C71AF59-uuuuu-01-12','InChI=1S/C26H33NO8S/c1-5-15-34-25(28)23-21(17-7-11-19(32-3)12-8-17)27-22(18-9-13-20(33-4)14-10-18)24(36(23,30)31)26(29)35-16-6-2/h7-14,21-24,27H,5-6,15-16H2,1-4H3','InChIKey=BAQKNEIUYUJSDG-UHFFFAOYSA-N','CCCOC(=O)C1C(c2ccc(OC)cc2)NC(c2ccc(OC)cc2)C(C(=O)OCCC)S1(=O)=O','1'),
	(214813,4,0,NULL,'Consistent with Molecular Formula','C26H31Cl2NO6S',556.5,NULL,'83C4BF4BD9EE0736-FICuS-01-7E','83C4BF4BD9EE0736-FICTS-01-5D','83C4BF4BD9EE0736-uuuuu-01-2D','InChI=1S/C26H31Cl2NO6S/c1-3-5-15-34-25(30)23-21(17-7-11-19(27)12-8-17)29-22(18-9-13-20(28)14-10-18)24(36(23,32)33)26(31)35-16-6-4-2/h7-14,21-24,29H,3-6,15-16H2,1-2H3','InChIKey=VJWMSMOLIQWFJP-UHFFFAOYSA-N','CCCCOC(=O)C1C(c2ccc(Cl)cc2)NC(c2ccc(Cl)cc2)C(C(=O)OCCCC)S1(=O)=O','1'),
	(214814,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'093A8539C5E5BBE2-FICuS-01-6A','FE9DF8DA8B86BAD3-FICTS-01-93','093A8539C5E5BBE2-uuuuu-01-19','InChI=1S/C10H9N3O3/c1-11-8-4-3-7-6(10(8)13(15)16)2-5-9(14)12-7/h2-5,11H,1H3,(H,12,14)','InChIKey=XMLYDBARYULOLL-UHFFFAOYSA-N','CNc1ccc2[nH]c(=O)ccc2c1[N+](=O)[O-]',NULL),
	(214815,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'6A82672DE6CF6D71-FICuS-01-71','6A82672DE6CF6D71-FICTS-01-50','6A82672DE6CF6D71-uuuuu-01-20','InChI=1S/C12H11N3O4/c1-8(16)13(2)11-6-5-10-9(12(11)15(18)19)4-3-7-14(10)17/h3-7H,1-2H3','InChIKey=ZLACEXCSOPOXPP-UHFFFAOYSA-N','CC(=O)N(C)c1ccc2c(ccc[n+]2[O-])c1[N+](=O)[O-]',NULL),
	(214816,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O3',245.2372,NULL,'A0699B6A9C37B5B7-FICuS-01-6F','A0699B6A9C37B5B7-FICTS-01-4E','A0699B6A9C37B5B7-uuuuu-01-1E','InChI=1S/C12H11N3O3/c1-8(16)14(2)11-6-5-10-9(4-3-7-13-10)12(11)15(17)18/h3-7H,1-2H3','InChIKey=QDFOHFUHFUIQLT-UHFFFAOYSA-N','CC(=O)N(C)c1ccc2ncccc2c1[N+](=O)[O-]',NULL),
	(214817,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'587FE3939B004F79-FICuS-01-5A','587FE3939B004F79-FICTS-01-39','587FE3939B004F79-uuuuu-01-09','InChI=1S/C10H9N3O2/c1-11-9-5-4-8-7(3-2-6-12-8)10(9)13(14)15/h2-6,11H,1H3','InChIKey=FKTDYZCHWXTGMA-UHFFFAOYSA-N','CNc1ccc2ncccc2c1[N+](=O)[O-]',NULL),
	(214818,5,0,NULL,'Consistent with Molecular Formula','C27H24F3NO7',531.4843,NULL,'AE940156AEE8DC46-FICuS-01-7A','AE940156AEE8DC46-FICTS-01-59','AE940156AEE8DC46-uuuuu-01-29','InChI=1S/C27H24F3NO7/c1-11-21(32)17(31-26(37)27(28,29)30)10-13(38-11)9-12-5-4-8-16-18(12)25(36)20-19(24(16)35)22(33)14-6-2-3-7-15(14)23(20)34/h2-7,11-13,17,21,32,35-36H,8-10H2,1H3,(H,31,37)','InChIKey=ACGSOVGSCAVABR-UHFFFAOYSA-N','CC1OC(CC2C=CCc3c(O)c4c(c(O)c32)C(=O)c2ccccc2C4=O)CC(NC(=O)C(F)(F)F)C1O','1'),
	(214819,5,0,NULL,'Consistent with Molecular Formula','C27H24F3NO7',531.4843,NULL,'AE940156AEE8DC46-FICuS-01-7A','AE940156AEE8DC46-FICTS-01-59','AE940156AEE8DC46-uuuuu-01-29','InChI=1S/C27H24F3NO7/c1-11-21(32)17(31-26(37)27(28,29)30)10-13(38-11)9-12-5-4-8-16-18(12)25(36)20-19(24(16)35)22(33)14-6-2-3-7-15(14)23(20)34/h2-7,11-13,17,21,32,35-36H,8-10H2,1H3,(H,31,37)','InChIKey=ACGSOVGSCAVABR-UHFFFAOYSA-N','CC1OC(CC2C=CCc3c(O)c4c(c(O)c32)C(=O)c2ccccc2C4=O)CC(NC(=O)C(F)(F)F)C1O','1'),
	(214820,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O4S',298.316,'3-(.beta.-D-ribofuranosyl)-5-aminopyrazolo[4,3-d]pyrimidine- 7-thione','C19D918BA320C8B2-FICuS-01-61','3191B233F4DD4252-FICTS-01-1D','C19D918BA320C8B2-uuuuu-01-10','InChI=1S/C11H14N4O4S/c12-5-1-3-6(14-15-7(3)11(20)13-5)10-9(18)8(17)4(2-16)19-10/h1,4,8-10,16-18H,2H2,(H,14,15)(H3,12,13,20)','InChIKey=PTHQAQQFLXGMLE-UHFFFAOYSA-N','Nc1cc2c(C3OC(CO)C(O)C3O)n[nH]c2c(=S)[nH]1','1'),
	(214821,8,0,NULL,'Consistent with Molecular Formula','C34H38N2O12',666.6804,'3\'-Deamino-3-(2\\\"-cyano-4\\\"-methoxy-1\\\"-piperidinyl)doxorubicin','ECB35B77D6B39FE0-FICuS-01-8C','943A3D9AF90FD907-FICTS-01-51','ECB35B77D6B39FE0-uuuuu-01-3B','InChI=1S/C34H38N2O12/c1-15-29(39)20(36-8-7-17(45-2)9-16(36)13-35)10-24(47-15)48-22-12-34(44,23(38)14-37)11-19-26(22)33(43)28-27(31(19)41)30(40)18-5-4-6-21(46-3)25(18)32(28)42/h4-6,15-17,20,22,24,29,37,39,41,43-44H,7-12,14H2,1-3H3','InChIKey=PXMKCCOMXGCAJK-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N2CCC(OC)CC2C#N)C(O)C(C)O1','1'),
	(214822,9,0,NULL,'Consistent with Molecular Formula','C32H34N2O12',638.6268,'O-MRA-CN-ol','A03EC71DA45DAB38-FICuS-01-7B','A03EC71DA45DAB38-FICTS-01-5A','A03EC71DA45DAB38-uuuuu-01-2A','InChI=1S/C32H34N2O12/c1-13-31-17(34-14(9-33)11-43-12-21(34)46-31)6-22(44-13)45-19-8-32(41,20(36)10-35)7-16-24(19)30(40)26-25(28(16)38)27(37)15-4-3-5-18(42-2)23(15)29(26)39/h3-5,13-14,17,19-22,31,35-36,38,40-41H,6-8,10-12H2,1-2H3','InChIKey=GRSNPZMOUCDOAG-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(O)CO)CC3OC1CC2C(OC3COCC(C#N)N32)C(C)O1','1'),
	(214823,7,0,NULL,'Consistent with Molecular Formula','C32H34N2O12',638.6268,'MRA-CN isomer a, a:b = 93:7\n3\'-Deamino-3\'-(3-cyano-4-morpholinyl) doxorubicin, isomer a','F62F8E0D991334FE-FICuS-01-74','A45F04F66B8FFE8F-FICTS-01-75','F62F8E0D991334FE-uuuuu-01-23','InChI=1S/C32H34N2O12/c1-14-27(37)18(34-6-7-44-13-15(34)11-33)8-22(45-14)46-20-10-32(42,21(36)12-35)9-17-24(20)31(41)26-25(29(17)39)28(38)16-4-3-5-19(43-2)23(16)30(26)40/h3-5,14-15,18,20,22,27,35,37,39,41-42H,6-10,12-13H2,1-2H3','InChIKey=YIMDLWDNDGKDTJ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N2CCOCC2C#N)C(O)C(C)O1','1'),
	(214824,7,0,NULL,'Consistent with Molecular Formula','C32H34N2O12',638.6268,'MRA-CN isomer b, a:b=17:83\n3\'-Deamino-3\'-(3-cyano-4-morpholinyl)doxorubicin, isomer b','F62F8E0D991334FE-FICuS-01-74','A45F04F66B8FFE8F-FICTS-01-75','F62F8E0D991334FE-uuuuu-01-23','InChI=1S/C32H34N2O12/c1-14-27(37)18(34-6-7-44-13-15(34)11-33)8-22(45-14)46-20-10-32(42,21(36)12-35)9-17-24(20)31(41)26-25(29(17)39)28(38)16-4-3-5-19(43-2)23(16)30(26)40/h3-5,14-15,18,20,22,27,35,37,39,41-42H,6-10,12-13H2,1-2H3','InChIKey=YIMDLWDNDGKDTJ-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N2CCOCC2C#N)C(O)C(C)O1','1'),
	(214825,8,0,NULL,'Consistent with Molecular Formula','C32H32N2O12',636.611,'Oxazolo-cyanomorpholino derivative of doxorubicin','D273D7381CAD6315-FICuS-01-55','B2ACF69C603901AE-FICTS-01-4F','D273D7381CAD6315-uuuuu-01-04','InChI=1S/C32H32N2O12/c1-13-31-17(34-14(9-33)11-43-12-21(34)46-31)6-22(44-13)45-19-8-32(41,20(36)10-35)7-16-24(19)30(40)26-25(28(16)38)27(37)15-4-3-5-18(42-2)23(15)29(26)39/h3-5,13-14,17,19,21-22,31,35,38,40-41H,6-8,10-12H2,1-2H3','InChIKey=IHOCODSXQYBUAX-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC2C(OC3COCC(C#N)N32)C(C)O1','1'),
	(214826,8,0,NULL,'Consistent with Molecular Formula','C32H32N2O12',636.611,'Oxazolo-cyanomorpholino derivative of doxorubicin','D273D7381CAD6315-FICuS-01-55','B2ACF69C603901AE-FICTS-01-4F','D273D7381CAD6315-uuuuu-01-04','InChI=1S/C32H32N2O12/c1-13-31-17(34-14(9-33)11-43-12-21(34)46-31)6-22(44-13)45-19-8-32(41,20(36)10-35)7-16-24(19)30(40)26-25(28(16)38)27(37)15-4-3-5-18(42-2)23(15)29(26)39/h3-5,13-14,17,19,21-22,31,35,38,40-41H,6-8,10-12H2,1-2H3','InChIKey=IHOCODSXQYBUAX-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC2C(OC3COCC(C#N)N32)C(C)O1','1'),
	(214827,7,0,NULL,'Consistent with Molecular Formula','C33H40ClNO12',678.1315,'3\'-Deamino-3\'-(4-methoxy-1-piperidinyl)doxorubicin . HCl','F61E31CB86D6ADEC-FICuS-01-97','EF5128CD53E8FAB6-FICTS-01-6C','F6E2962EB95B74A2-uuuuu-01-1F','InChI=1S/C33H39NO12.ClH/c1-15-28(37)19(34-9-7-16(43-2)8-10-34)11-23(45-15)46-21-13-33(42,22(36)14-35)12-18-25(21)32(41)27-26(30(18)39)29(38)17-5-4-6-20(44-3)24(17)31(27)40;/h4-6,15-16,19,21,23,28,35,37,39,41-42H,7-14H2,1-3H3;1H','InChIKey=YPKTXRYRCGJDPP-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N2CCC(OC)CC2)C(O)C(C)O1.Cl','1'),
	(214828,7,0,NULL,'Consistent with Molecular Formula','C31H38ClNO12',652.0937,'3\'-DEAMINO-3\'-(4-MORPHOLINYL)-13-DIHYDROADRIAMYCIN HYDROCHLORIDE DIHYDRATE\n3\'-Deamino-3\'-(4-morpholinyl)-13-dihydro-adriamycin hydrocholoride dihydrate','8BDC16F01A7331F5-FICuS-01-60','8BDC16F01A7331F5-FICTS-01-3F','8B20B11525FEE8BB-uuuuu-01-1E','InChI=1S/C31H37NO12.ClH/c1-14-26(35)17(32-6-8-42-9-7-32)10-21(43-14)44-19-12-31(40,20(34)13-33)11-16-23(19)30(39)25-24(28(16)37)27(36)15-4-3-5-18(41-2)22(15)29(25)38;/h3-5,14,17,19-21,26,33-35,37,39-40H,6-13H2,1-2H3;1H','InChIKey=OYXKDQMOCVNLBP-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(O)CO)CC3OC1CC(N2CCOCC2)C(O)C(C)O1.Cl','1'),
	(214829,9,0,NULL,'Consistent with Molecular Formula','C34H36N2O12',664.6646,'4\',6\\\"-Anhydro-3\'-deamino-3\'-(2\\\"-cyano-6\\\"-hydroxy-4\\\"-methoxy -1-piperidinyl)doxorubicin, isomer a+b (a/b=54/44)','F8F4D6CA140287BB-FICuS-01-77','6957635A71EB40E6-FICTS-01-2E','F8F4D6CA140287BB-uuuuu-01-26','InChI=1S/C34H36N2O12/c1-14-33-19(36-15(12-35)7-16(44-2)8-23(36)48-33)9-24(46-14)47-21-11-34(43,22(38)13-37)10-18-26(21)32(42)28-27(30(18)40)29(39)17-5-4-6-20(45-3)25(17)31(28)41/h4-6,14-16,19,21,23-24,33,37,40,42-43H,7-11,13H2,1-3H3','InChIKey=LERYNDPRFFBMQW-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC2C(OC3CC(OC)CC(C#N)N32)C(C)O1','1'),
	(214830,9,0,NULL,'Consistent with Molecular Formula','C34H36N2O12',664.6646,'4\',6\\\"-Anhydro-3\'-deamino-3\'-(2\\\"-cyano-6\\\"-hydroxy-4\\\"-methoxy -1-piperidinyl)doxorubicin, isomer d+e (d/e=25:74)','F8F4D6CA140287BB-FICuS-01-77','6957635A71EB40E6-FICTS-01-2E','F8F4D6CA140287BB-uuuuu-01-26','InChI=1S/C34H36N2O12/c1-14-33-19(36-15(12-35)7-16(44-2)8-23(36)48-33)9-24(46-14)47-21-11-34(43,22(38)13-37)10-18-26(21)32(42)28-27(30(18)40)29(39)17-5-4-6-20(45-3)25(17)31(28)41/h4-6,14-16,19,21,23-24,33,37,40,42-43H,7-11,13H2,1-3H3','InChIKey=LERYNDPRFFBMQW-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC2C(OC3CC(OC)CC(C#N)N32)C(C)O1','1'),
	(214831,6,0,NULL,'Consistent with Molecular Formula','C29H34ClNO12',624.0401,'N-(Hydroxyethyl)doxorubicin hydrochloride','E7A6049ED171B42B-FICuS-01-63','16EC675C3C45D4AA-FICTS-01-53','E75AA37BEEFC6D65-uuuuu-01-4D','InChI=1S/C29H33NO12.ClH/c1-12-24(34)15(30-6-7-31)8-19(41-12)42-17-10-29(39,18(33)11-32)9-14-21(17)28(38)23-22(26(14)36)25(35)13-4-3-5-16(40-2)20(13)27(23)37;/h3-5,12,15,17,19,24,30-32,34,36,38-39H,6-11H2,1-2H3;1H','InChIKey=MZRGZIJPTYYQQT-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(NCCO)C(O)C(C)O1.Cl','1'),
	(214832,7,0,NULL,'Consistent with Molecular Formula','C31H34N2O12',626.6158,'N-(1-Cyano-2-methoxyethyl)doxorubicin, hemihydrate','D0200E6996F28C8F-FICuS-01-61','53005E1C89B47A0C-FICTS-01-2E','D0200E6996F28C8F-uuuuu-01-10','InChI=1S/C31H34N2O12/c1-13-26(36)17(33-14(10-32)12-42-2)7-21(44-13)45-19-9-31(41,20(35)11-34)8-16-23(19)30(40)25-24(28(16)38)27(37)15-5-4-6-18(43-3)22(15)29(25)39/h4-6,13-14,17,19,21,26,33-34,36,38,40-41H,7-9,11-12H2,1-3H3','InChIKey=GYCDKMVFGHDCQH-UHFFFAOYSA-N','COCC(C#N)NC1CC(OC2CC(O)(C(=O)CO)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O','1'),
	(214833,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O5',312.2812,NULL,'79128C82361FA235-FICuS-01-3A','22B163CDCC81272D-FICTS-01-3B','79128C82361FA235-uuuuu-01-E9','InChI=1S/C16H12N2O5/c1-22-15(20)12-11-8-5-3-4-6-10(8)18-14(19)9(11)7-17-13(12)16(21)23-2/h3-7H,1-2H3,(H,18,19)','InChIKey=GKTOKONRTOOZNN-UHFFFAOYSA-N','COC(=O)c1ncc2c(=O)[nH]c3ccccc3c2c1C(=O)OC',NULL),
	(214834,0,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'09F2404F0810EE72-FICuS-01-42','09F2404F0810EE72-FICTS-01-21','09F2404F0810EE72-uuuuu-01-F1','InChI=1S/C17H18O2/c1-10(2)14-9-12-8-7-11-5-3-4-6-13(11)15(12)17(19)16(14)18/h7-10H,3-6H2,1-2H3','InChIKey=VPXFMBKWKKHRPD-UHFFFAOYSA-N','CC(C)C1=Cc2ccc3c(c2C(=O)C1=O)CCCC3',NULL),
	(214835,0,0,NULL,'Consistent with Molecular Formula','C19H22O2',282.3816,'Miltirone','602101335FCF1663-FICuS-01-2B','602101335FCF1663-FICTS-01-0A','602101335FCF1663-uuuuu-01-DA','InChI=1S/C19H22O2/c1-11(2)14-10-12-7-8-15-13(6-5-9-19(15,3)4)16(12)18(21)17(14)20/h7-8,10-11H,5-6,9H2,1-4H3','InChIKey=FEFAIBOZOKSLJR-UHFFFAOYSA-N','CC(C)C1=Cc2ccc3c(c2C(=O)C1=O)CCCC3(C)C',NULL),
	(214836,3,0,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'059BCED745CA00FC-FICuS-01-80','059BCED745CA00FC-FICTS-01-5F','3346E3F9E41339B2-uuuuu-01-FA','InChI=1S/C20H26O3/c1-12(2)13-11-19-9-6-15-18(3,4)7-5-8-20(15,17(22)23-19)16(19)10-14(13)21/h10-12,15H,5-9H2,1-4H3/t15?,19-,20-/m1/s1','InChIKey=UFXFRAKIDXOMGU-YUZWYKEKSA-N','CC(C)C1=CC23CCC4C(C)(C)CCCC4(C(=O)O2)C3=CC1=O','1'),
	(214837,0,0,NULL,'Consistent with Molecular Formula','C12H7N5O6',317.2172,NULL,'4EABA87DFAE644E1-FICuS-01-97','4EABA87DFAE644E1-FICTS-01-76','4EABA87DFAE644E1-uuuuu-01-46','InChI=1S/C12H7N5O6/c18-15(19)8-6-9(16(20)21)11-12(17(22)23-14-11)10(8)13-7-4-2-1-3-5-7/h1-6,13H','InChIKey=FTZLKYLHWWSNGK-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c2no[n+]([O-])c2c1Nc1ccccc1',NULL),
	(214838,0,0,NULL,'Consistent with Molecular Formula','C14H9N5O5',327.2556,NULL,'5FB5DFF7738D7983-FICuS-01-81','5FB5DFF7738D7983-FICTS-01-60','5FB5DFF7738D7983-uuuuu-01-30','InChI=1S/C14H9N5O5/c20-8-17(9-4-2-1-3-5-9)14-11(19(23)24)6-10(18(21)22)12-13(14)16-7-15-12/h1-6,8H,7H2','InChIKey=NRXXQFLOLCAVGB-UHFFFAOYSA-N','O=CN(c1ccccc1)c1c([N+](=O)[O-])cc([N+](=O)[O-])c2c1=NCN=2',NULL),
	(214839,0,0,NULL,'Consistent with Molecular Formula','C15H11N5O6',357.2818,'4-[N-Formyl-N-(4-methylphenyl)amino]-5,7-dinitro- benzofurazan 3-oxide','B83BDBDA7158BED2-FICuS-01-93','B83BDBDA7158BED2-FICTS-01-72','40D725BC55D26334-uuuuu-01-F1','InChI=1S/C15H11N5O6/c1-9-2-4-10(5-3-9)17(8-21)14-12(20(25)26)6-11(19(23)24)13-15(14)18(22)7-16-13/h2-6,8H,7H2,1H3','InChIKey=DUVAWSIHXJCBJB-UHFFFAOYSA-N','Cc1ccc(N(C=O)c2c([N+](=O)[O-])cc([N+](=O)[O-])c3c2=[N+]([O-])CN=3)cc1',NULL),
	(214840,0,1,NULL,'Consistent with Molecular Formula','C16H9N3O2',275.266,NULL,'8C275400360C7DA6-FICuS-01-42','8C275400360C7DA6-FICTS-01-21','93117857273CC6A0-uuuuu-01-E8','InChI=1S/C16H9N3O2/c17-9-11-5-7-12(8-6-11)10-18-19-15(20)13-3-1-2-4-14(13)16(19)21/h1-8,10H/b18-10-','InChIKey=REDPFJVLTSDICA-ZDLGFXPLSA-N','N#Cc1ccc(/C=N\\N2C(=O)c3ccccc3C2=O)cc1','1'),
	(214841,0,1,NULL,'Consistent with Molecular Formula','C15H10N2O3',266.2556,NULL,'D632B0223FD415E3-FICuS-01-4B','4DF14C787E8A235D-FICTS-01-4E','D632B0223FD415E3-uuuuu-01-FA','InChI=1S/C15H10N2O3/c18-11-7-5-10(6-8-11)9-16-17-14(19)12-3-1-2-4-13(12)15(17)20/h1-9,18H/b16-9-','InChIKey=UFAPHVMNWBAQAP-SXGWCWSVSA-N','O=C1c2ccccc2C(=O)N1/N=C\\c1ccc(O)cc1','1'),
	(214842,0,1,NULL,'Consistent with Molecular Formula','C15H9BrN2O2',329.1523,NULL,'18BC77B1273A4EC6-FICuS-01-65','18BC77B1273A4EC6-FICTS-01-44','CCC6B2B058E231C9-uuuuu-01-1F','InChI=1S/C15H9BrN2O2/c16-11-7-5-10(6-8-11)9-17-18-14(19)12-3-1-2-4-13(12)15(18)20/h1-9H/b17-9-','InChIKey=DQFSZGUXLGKJAO-MFOYZWKCSA-N','O=C1c2ccccc2C(=O)N1/N=C\\c1ccc(Br)cc1','1'),
	(214843,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'B26E20EE6295680B-FICuS-01-58','B26E20EE6295680B-FICTS-01-37','25D6567DF26F41DE-uuuuu-01-1F','InChI=1S/C17H15N3O2/c1-19(2)13-9-7-12(8-10-13)11-18-20-16(21)14-5-3-4-6-15(14)17(20)22/h3-11H,1-2H3/b18-11-','InChIKey=RVPQHWSMWINUKC-WQRHYEAKSA-N','CN(C)c1ccc(/C=N\\N2C(=O)c3ccccc3C2=O)cc1','1'),
	(214844,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O3',307.308,NULL,'5DBA37C064A4BF74-FICuS-01-72','FB846137ED3EE037-FICTS-01-4B','5DBA37C064A4BF74-uuuuu-01-21','InChI=1S/C17H13N3O3/c1-11(21)19-13-8-6-12(7-9-13)10-18-20-16(22)14-4-2-3-5-15(14)17(20)23/h2-10H,1H3,(H,19,21)/b18-10-','InChIKey=ILCRETRYCYBSOE-ZDLGFXPLSA-N','CC(=O)Nc1ccc(/C=N\\N2C(=O)c3ccccc3C2=O)cc1','1'),
	(214845,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'9AC12801CAC7708C-FICuS-01-60','9AC12801CAC7708C-FICTS-01-3F','09FB284822779588-uuuuu-01-ED','InChI=1S/C17H14N2O3/c1-2-22-13-9-7-12(8-10-13)11-18-19-16(20)14-5-3-4-6-15(14)17(19)21/h3-11H,2H2,1H3/b18-11-','InChIKey=YWFALNDSTQGAOF-WQRHYEAKSA-N','CCOc1ccc(/C=N\\N2C(=O)c3ccccc3C2=O)cc1','1'),
	(214846,0,1,NULL,'Consistent with Molecular Formula','C15H9N3O4',295.2538,NULL,'C4383C91FE25D4EE-FICuS-01-7D','C4383C91FE25D4EE-FICTS-01-5C','BF49DCBC84FBB8B6-uuuuu-01-5D','InChI=1S/C15H9N3O4/c19-14-12-3-1-2-4-13(12)15(20)17(14)16-9-10-5-7-11(8-6-10)18(21)22/h1-9H/b16-9-','InChIKey=WULBEMGMONTWBY-SXGWCWSVSA-N','O=C1c2ccccc2C(=O)N1/N=C\\c1ccc([N+](=O)[O-])cc1','1'),
	(214847,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'69032DD25712774A-FICuS-01-37','69032DD25712774A-FICTS-01-16','027C55FD930E38BB-uuuuu-01-16','InChI=1S/C17H14N2O4/c1-22-14-8-5-9-15(23-2)13(14)10-18-19-16(20)11-6-3-4-7-12(11)17(19)21/h3-10H,1-2H3/b18-10-','InChIKey=BWCUFLBFNPNEBB-ZDLGFXPLSA-N','COc1cccc(OC)c1/C=N\\N1C(=O)c2ccccc2C1=O','1'),
	(214848,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'E8CD5610C1670D81-FICuS-01-55','E8CD5610C1670D81-FICTS-01-34','C3E90A7F3F70E18F-uuuuu-01-2C','InChI=1S/C10H8N2O2/c1-2-11-12-9(13)7-5-3-4-6-8(7)10(12)14/h2-6H,1H3/b11-2-','InChIKey=NSIJWEIEGUCALU-FUQNDXKWSA-N','C/C=N\\N1C(=O)c2ccccc2C1=O','1'),
	(214849,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O',270.7177,NULL,'C31D896F4BE9922F-FICuS-01-76','C31D896F4BE9922F-FICTS-01-55','C31D896F4BE9922F-uuuuu-01-25','InChI=1S/C15H11ClN2O/c16-13-6-3-4-11(8-13)10-18-15(19)9-12-5-1-2-7-14(12)17-18/h1-9H,10H2','InChIKey=SIXVZTAGCBDPPF-UHFFFAOYSA-N','O=c1cc2ccccc2nn1Cc1cccc(Cl)c1',NULL),
	(214850,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O',270.7177,NULL,'FEFC77ED2BF64A06-FICuS-01-9D','FEFC77ED2BF64A06-FICTS-01-7C','FEFC77ED2BF64A06-uuuuu-01-4C','InChI=1S/C15H11ClN2O/c16-13-7-3-1-6-12(13)10-18-15(19)9-11-5-2-4-8-14(11)17-18/h1-9H,10H2','InChIKey=JIHLCXYLSJAYDC-UHFFFAOYSA-N','O=c1cc2ccccc2nn1Cc1ccccc1Cl',NULL),
	(214851,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'2AFE635EF6950F37-FICuS-01-72','2AFE635EF6950F37-FICTS-01-51','2AFE635EF6950F37-uuuuu-01-21','InChI=1S/C16H14N2O/c1-12-6-2-3-8-14(12)11-18-16(19)10-13-7-4-5-9-15(13)17-18/h2-10H,11H2,1H3','InChIKey=ALHDHUPGBVGRKL-UHFFFAOYSA-N','Cc1ccccc1Cn1nc2ccccc2cc1=O',NULL),
	(214852,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O',256.6909,NULL,'F7EBA3C6A527F570-FICuS-01-79','F7EBA3C6A527F570-FICTS-01-58','F7EBA3C6A527F570-uuuuu-01-28','InChI=1S/C14H9ClN2O/c15-11-6-2-4-8-13(11)17-14(18)9-10-5-1-3-7-12(10)16-17/h1-9H','InChIKey=QEVBOLYDGREUQX-UHFFFAOYSA-N','O=c1cc2ccccc2nn1-c1ccccc1Cl',NULL),
	(214853,0,0,NULL,'Consistent with Molecular Formula','C16H16N2',236.3158,NULL,'152167F3907D07C5-FICuS-01-39','152167F3907D07C5-FICTS-01-18','152167F3907D07C5-uuuuu-01-E8','InChI=1S/C16H16N2/c1-13-6-2-3-8-15(13)12-18-11-10-14-7-4-5-9-16(14)17-18/h2-10H,11-12H2,1H3','InChIKey=LBHPAJAFPKKCPZ-UHFFFAOYSA-N','Cc1ccccc1CN1CC=c2ccccc2=N1',NULL),
	(214854,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'00829435C7666559-FICuS-01-25','00829435C7666559-FICTS-01-04','00829435C7666559-uuuuu-01-D4','InChI=1S/C9H8N2O/c1-11-9(12)6-7-4-2-3-5-8(7)10-11/h2-6H,1H3','InChIKey=UNONIHHEHBHRDB-UHFFFAOYSA-N','Cn1nc2ccccc2cc1=O',NULL),
	(214855,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'905EA9BF9B94535D-FICuS-01-75','905EA9BF9B94535D-FICTS-01-54','905EA9BF9B94535D-uuuuu-01-24','InChI=1S/C9H10N2O/c1-11-9(12)6-7-4-2-3-5-8(7)10-11/h2-5,10H,6H2,1H3','InChIKey=JZHCXSLZJKTIGR-UHFFFAOYSA-N','CN1Nc2ccccc2CC1=O',NULL),
	(214856,0,0,NULL,'Consistent with Molecular Formula','C8H5ClN2O',180.5933,NULL,'26767039176135A9-FICuS-01-20','4086C1267AD8AEA0-FICTS-01-3F','26767039176135A9-uuuuu-01-CF','InChI=1S/C8H5ClN2O/c9-7-5-3-1-2-4-6(5)10-11-8(7)12/h1-4H,(H,11,12)','InChIKey=KPKPESZZAAYPCF-UHFFFAOYSA-N','O=c1[nH]nc2ccccc2c1Cl',NULL),
	(214857,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'36997B8BAD7E1701-FICuS-01-5F','E89481AE6BC9CFE6-FICTS-01-77','36997B8BAD7E1701-uuuuu-01-0E','InChI=1S/C15H12N2O/c18-15-13(10-11-6-2-1-3-7-11)12-8-4-5-9-14(12)16-17-15/h1-9H,10H2,(H,17,18)','InChIKey=HVTYMRBGEVMDRL-UHFFFAOYSA-N','O=c1[nH]nc2ccccc2c1Cc1ccccc1',NULL),
	(214858,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'47FDC03D78BD3BB2-FICuS-01-84','911261D579926EAE-FICTS-01-2F','47FDC03D78BD3BB2-uuuuu-01-33','InChI=1S/C16H14N2O/c1-11-6-8-12(9-7-11)10-14-13-4-2-3-5-15(13)17-18-16(14)19/h2-9H,10H2,1H3,(H,18,19)','InChIKey=FLLIVBQNLWXIAJ-UHFFFAOYSA-N','Cc1ccc(Cc2c(=O)[nH]nc3ccccc23)cc1',NULL),
	(214859,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'B6050057FA112CF3-FICuS-01-47','2440D9DEA3CEF16E-FICTS-01-64','B6050057FA112CF3-uuuuu-01-F6','InChI=1S/C16H14N2O2/c1-20-12-8-6-11(7-9-12)10-14-13-4-2-3-5-15(13)17-18-16(14)19/h2-9H,10H2,1H3,(H,18,19)','InChIKey=JGNMWWOOQATAQC-UHFFFAOYSA-N','COc1ccc(Cc2c(=O)[nH]nc3ccccc23)cc1',NULL),
	(214860,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'CDBDFF410D1F42ED-FICuS-01-9F','C1936D551C5209C3-FICTS-01-24','BF1457FBDD1409DF-uuuuu-01-37','InChI=1S/C16H14N2O2/c1-20-14-8-6-12(7-9-14)11-17-18-15-5-3-2-4-13(15)10-16(18)19/h2-9,11H,10H2,1H3/b17-11-','InChIKey=UITQBCVHKGGRFX-BOPFTXTBSA-N','COc1ccc(/C=N\\N2C(=O)Cc3ccccc32)cc1','1'),
	(214861,0,1,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'71026EA477EDB7AE-FICuS-01-77','A8E3A72A58F5FACE-FICTS-01-79','9B7A45F438DFF7E1-uuuuu-01-34','InChI=1S/C15H11N3O3/c19-15-9-12-3-1-2-4-14(12)17(15)16-10-11-5-7-13(8-6-11)18(20)21/h1-8,10H,9H2/b16-10-','InChIKey=GIGSBAQYGUSLBJ-YBEGLDIGSA-N','O=C1Cc2ccccc2N1/N=C\\c1ccc([N+](=O)[O-])cc1','1'),
	(214862,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'37AFD9C1BB87B8D0-FICuS-01-8A','0A242114237C9D85-FICTS-01-0E','37AFD9C1BB87B8D0-uuuuu-01-39','InChI=1S/C15H12N2O2/c18-13-7-5-11(6-8-13)10-16-17-14-4-2-1-3-12(14)9-15(17)19/h1-8,10,18H,9H2/b16-10-','InChIKey=GGJSXXYKMFGFME-YBEGLDIGSA-N','O=C1Cc2ccccc2N1/N=C\\c1ccc(O)cc1','1'),
	(214863,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'A153550D1C3A650A-FICuS-01-43','A153550D1C3A650A-FICTS-01-22','D0F03F83E0ED87E4-uuuuu-01-2A','InChI=1S/C18H16N2O3/c1-12(21)19-20-17-6-4-3-5-15(17)16(18(20)22)11-13-7-9-14(23-2)10-8-13/h3-11H,1-2H3,(H,19,21)/b16-11-','InChIKey=QYPHIBOVHCVFSL-WJDWOHSUSA-N','COc1ccc(/C=C2\\C(=O)N(NC(C)=O)c3ccccc32)cc1','1'),
	(214864,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'599F057FDE27FEA5-FICuS-01-89','BEAB29289819D92E-FICTS-01-54','599F057FDE27FEA5-uuuuu-01-38','InChI=1S/C17H16N2O2/c1-12(20)18-19-16-10-6-5-9-14(16)15(17(19)21)11-13-7-3-2-4-8-13/h2-10,15H,11H2,1H3,(H,18,20)','InChIKey=DYWGKGNRXOWDLO-UHFFFAOYSA-N','CC(=O)NN1C(=O)C(Cc2ccccc2)c2ccccc21','1'),
	(214865,0,2,NULL,'Consistent with Molecular Formula','C22H16N2O',324.3812,NULL,'7A1296D939BA4CF2-FICuS-01-6C','7A1296D939BA4CF2-FICTS-01-4B','C4EC59171BD84453-uuuuu-01-0A','InChI=1S/C22H16N2O/c25-22-20(15-17-9-3-1-4-10-17)19-13-7-8-14-21(19)24(22)23-16-18-11-5-2-6-12-18/h1-16H/b20-15-,23-16-','InChIKey=GZDYWCRQLGLISK-SMCBROAFSA-N','O=C1/C(=C\\c2ccccc2)c2ccccc2N1/N=C\\c1ccccc1','1'),
	(214866,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'FA2C85CEE2F91810-FICuS-01-78','FA2C85CEE2F91810-FICTS-01-57','DCFA2E582D3F30B1-uuuuu-01-2D','InChI=1S/C15H13N3O3/c1-12(19)17(14-5-3-2-4-6-14)16-11-13-7-9-15(10-8-13)18(20)21/h2-11H,1H3/b16-11-','InChIKey=BBWSBUROEQHSAP-WJDWOHSUSA-N','CC(=O)N(/N=C\\c1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(214867,0,1,NULL,'Consistent with Molecular Formula','C18H20NaO5',339.3428,'COMBRETASTATIN A-4, SODIUM SALT\nCombretastatin A-4, sodium salt','6BC36B735CD7D70A-FICuS-01-76','6BC36B735CD7D70A-FICTS-01-55','B95ED3E65252DA71-uuuuu-01-18','InChI=1S/C18H20O5.Na/c1-20-15-8-7-12(9-14(15)19)5-6-13-10-16(21-2)18(23-4)17(11-13)22-3;/h5-11,19H,1-4H3;/q;+1/b6-5-;','InChIKey=ANOZOMHKUHDDDT-YSMBQZINSA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1O.[Na+]','1'),
	(214868,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'C4D3ED59174C3A93-FICuS-01-6B','C4D3ED59174C3A93-FICTS-01-4A','C4D3ED59174C3A93-uuuuu-01-1A','InChI=1S/C16H22N2O5/c1-10(2)13(15(20)21)18-14(19)11(3)17-16(22)23-9-12-7-5-4-6-8-12/h4-8,10-11,13H,9H2,1-3H3,(H,17,22)(H,18,19)(H,20,21)','InChIKey=MSDUZLXFEMEMNF-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)C(=O)NC(C(=O)O)C(C)C','1'),
	(214869,2,0,NULL,'Consistent with Molecular Formula','C15H21N5O4',335.362,'5\'-O-Trimethylacetyl-2\',3\'-dideoxyguanosine','D21C6B559D0FDA14-FICuS-01-70','DD7E1A1FEA2F7B46-FICTS-01-74','D21C6B559D0FDA14-uuuuu-01-1F','InChI=1S/C15H21N5O4/c1-15(2,3)13(22)23-6-8-4-5-9(24-8)20-7-17-10-11(20)18-14(16)19-12(10)21/h7-9H,4-6H2,1-3H3,(H3,16,18,19,21)','InChIKey=MGTHLBNNNHVXAL-UHFFFAOYSA-N','CC(C)(C)C(=O)OCC1CCC(n2cnc3c(=O)[nH]c(N)nc32)O1','1'),
	(214870,0,0,NULL,'Consistent with Molecular Formula','C6H12N2O3',160.1724,NULL,'205CFFF9B529042C-FICuS-01-67','205CFFF9B529042C-FICTS-01-46','205CFFF9B529042C-uuuuu-01-16','InChI=1S/C6H12N2O3/c1-7-3-11-5-8(4-10-2)6(7)9/h3-5H2,1-2H3','InChIKey=MOSWOCYONRPTOY-UHFFFAOYSA-N','COCN1COCN(C)C1=O',NULL),
	(214871,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O3',174.1992,NULL,'7A55986B29DED24E-FICuS-01-75','7A55986B29DED24E-FICTS-01-54','7A55986B29DED24E-uuuuu-01-24','InChI=1S/C7H14N2O3/c1-3-11-5-9-6-12-4-8(2)7(9)10/h3-6H2,1-2H3','InChIKey=SJTZWHUFNGNJSO-UHFFFAOYSA-N','CCOCN1COCN(C)C1=O',NULL),
	(214872,4,0,NULL,'Consistent with Molecular Formula','C17H25NO3S',323.4494,NULL,'19EF6D56F3BD1021-FICuS-01-64','19EF6D56F3BD1021-FICTS-01-43','519C76E5BD247EF3-uuuuu-01-20','InChI=1S/C17H25NO3S/c1-16(2)13-8-9-17(16)11-22(20,21)18(14(17)10-13)15(19)12-6-4-3-5-7-12/h3-4,12-14H,5-11H2,1-2H3/t12-,13?,14?,17?/m0/s1','InChIKey=IKQPXDIHPDIWAL-FBVPLBQTSA-N','CC1(C)C2CCC13CS(=O)(=O)N(C(=O)C1CC=CCC1)C3C2','1'),
	(214873,4,0,NULL,'Consistent with Molecular Formula','C27H33NO7',483.5602,NULL,'78DE48D61FB6B110-FICuS-01-68','78DE48D61FB6B110-FICTS-01-47','78DE48D61FB6B110-uuuuu-01-17','InChI=1S/C27H33NO7/c1-18(29)33-24-21-15-27(31-16-19-11-7-5-8-12-19,32-17-20-13-9-6-10-14-20)23(34-24)22(21)28-25(30)35-26(2,3)4/h5-14,21-24H,15-17H2,1-4H3,(H,28,30)','InChIKey=KESHEDNZAORXJW-UHFFFAOYSA-N','CC(=O)OC1OC2C(NC(=O)OC(C)(C)C)C1CC2(OCc1ccccc1)OCc1ccccc1','1'),
	(214874,4,0,NULL,'Consistent with Molecular Formula','C21H21NO5',367.4006,NULL,'DFC6D007C1B6BF8A-FICuS-01-92','DFC6D007C1B6BF8A-FICTS-01-71','DFC6D007C1B6BF8A-uuuuu-01-41','InChI=1S/C21H21NO5/c23-20-22-17-16-11-21(18(17)26-19(16)27-20,24-12-14-7-3-1-4-8-14)25-13-15-9-5-2-6-10-15/h1-10,16-19H,11-13H2,(H,22,23)','InChIKey=SFZWSXJPRKAORB-UHFFFAOYSA-N','O=C1NC2C3CC(OCc4ccccc4)(OCc4ccccc4)C2OC3O1','1'),
	(214875,4,0,NULL,'Consistent with Molecular Formula','C16H19NO5',305.3298,NULL,'FCF9DA35570B3AB9-FICuS-01-89','FCF9DA35570B3AB9-FICTS-01-68','FCF9DA35570B3AB9-uuuuu-01-38','InChI=1S/C16H19NO5/c1-2-20-16(19)17-13-12-8-11(18)14(22-12)15(13)21-9-10-6-4-3-5-7-10/h3-7,12-15H,2,8-9H2,1H3,(H,17,19)','InChIKey=IQQHHPWRSOVMNA-UHFFFAOYSA-N','CCOC(=O)NC1C2CC(=O)C(O2)C1OCc1ccccc1','1'),
	(214876,4,0,NULL,'Consistent with Molecular Formula','C13H21NO7',303.3114,NULL,'5C5D1A617A09F7F2-FICuS-01-67','5C5D1A617A09F7F2-FICTS-01-46','DF4554338A30C17B-uuuuu-01-01','InChI=1S/C13H21NO7/c1-5-18-12(16)14-9-7(6-8(15)17-4)19-11-10(9)20-13(2,3)21-11/h7,9-11H,5-6H2,1-4H3,(H,14,16)/t7?,9-,10+,11+/m1/s1','InChIKey=SCGFFFTVOLVLRJ-UTZLWWRBSA-N','CCOC(=O)NC1C(CC(=O)OC)OC2OC(C)(C)OC21','1'),
	(214877,5,0,NULL,'Consistent with Molecular Formula','C16H18N2O6S',366.388,NULL,'2D2975FD32F8F7EA-FICuS-01-84','2D2975FD32F8F7EA-FICTS-01-63','39D3ACCFEC89B08C-uuuuu-01-4C','InChI=1S/C9H10N2O3.C7H8O3S/c1-4(12)14-9(3-10)2-5-6-7(11-6)8(9)13-5;1-6-2-4-7(5-3-6)11(8,9)10/h5-8,11H,2H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=MUWASGSOOFULPN-UHFFFAOYSA-N','CC(=O)OC1(C#N)CC2OC1C1NC21.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(214878,4,0,NULL,'Consistent with Molecular Formula','C13H21N3O5',299.326,NULL,'107BD298A8E2A3D2-FICuS-01-62','107BD298A8E2A3D2-FICTS-01-41','107BD298A8E2A3D2-uuuuu-01-11','InChI=1S/C13H21N3O5/c1-12(2,3)21-11(17)16-9-7-6-13(18-4,19-5)10(20-7)8(9)14-15-16/h7-10H,6H2,1-5H3','InChIKey=BOXAKRICDHUMGS-UHFFFAOYSA-N','COC1(OC)CC2OC1C1N=NN(C(=O)OC(C)(C)C)C21','1'),
	(214879,4,0,NULL,'Consistent with Molecular Formula','C25H29N3O5',451.5212,NULL,'323344E604DE7FDF-FICuS-01-69','323344E604DE7FDF-FICTS-01-48','323344E604DE7FDF-uuuuu-01-18','InChI=1S/C25H29N3O5/c1-24(2,3)33-23(29)28-21-19-14-25(22(32-19)20(21)26-27-28,30-15-17-10-6-4-7-11-17)31-16-18-12-8-5-9-13-18/h4-13,19-22H,14-16H2,1-3H3','InChIKey=YORGOOPBWMDNPQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1N=NC2C1C1CC(OCc3ccccc3)(OCc3ccccc3)C2O1','1'),
	(214880,4,0,NULL,'Consistent with Molecular Formula','C25H29N3O5',451.5212,NULL,'19C79D5CB8BB959D-FICuS-01-89','19C79D5CB8BB959D-FICTS-01-68','19C79D5CB8BB959D-uuuuu-01-38','InChI=1S/C25H29N3O5/c1-24(2,3)23(29)33-28-21-20(26-27-28)19-14-25(22(21)32-19,30-15-17-10-6-4-7-11-17)31-16-18-12-8-5-9-13-18/h4-13,19-22H,14-16H2,1-3H3','InChIKey=YLKOPWNKCSOKQU-UHFFFAOYSA-N','CC(C)(C)C(=O)ON1N=NC2C3CC(OCc4ccccc4)(OCc4ccccc4)C(O3)C21','1'),
	(214881,4,0,NULL,'Consistent with Molecular Formula','C20H21N3O3',351.4042,NULL,'925E6A97BC84C0F6-FICuS-01-73','925E6A97BC84C0F6-FICTS-01-52','925E6A97BC84C0F6-uuuuu-01-22','InChI=1S/C20H21N3O3/c1-3-7-14(8-4-1)12-24-20(25-13-15-9-5-2-6-10-15)11-16-17-18(19(20)26-16)22-23-21-17/h1-10,16-19H,11-13H2,(H,21,22)','InChIKey=USZKXDLHMKNUDS-UHFFFAOYSA-N','c1ccc(COC2(OCc3ccccc3)CC3OC2C2NN=NC32)cc1','1'),
	(214882,4,0,NULL,'Consistent with Molecular Formula','C28H27N3O5',485.5384,NULL,'F6BA3EF9CA9B35A9-FICuS-01-9E','F6BA3EF9CA9B35A9-FICTS-01-7D','F6BA3EF9CA9B35A9-uuuuu-01-4D','InChI=1S/C28H27N3O5/c32-27(33-17-20-10-4-1-5-11-20)31-25-23-16-28(26(36-23)24(25)29-30-31,34-18-21-12-6-2-7-13-21)35-19-22-14-8-3-9-15-22/h1-15,23-26H,16-19H2','InChIKey=AQVUYYKTWKGZRI-UHFFFAOYSA-N','O=C(OCc1ccccc1)N1N=NC2C1C1CC(OCc3ccccc3)(OCc3ccccc3)C2O1','1'),
	(214883,4,0,NULL,'Consistent with Molecular Formula','C28H27N3O5',485.5384,NULL,'868E3C756AA878E0-FICuS-01-68','868E3C756AA878E0-FICTS-01-47','868E3C756AA878E0-uuuuu-01-17','InChI=1S/C28H27N3O5/c32-27(33-17-20-10-4-1-5-11-20)31-25-24(29-30-31)23-16-28(26(25)36-23,34-18-21-12-6-2-7-13-21)35-19-22-14-8-3-9-15-22/h1-15,23-26H,16-19H2','InChIKey=IDABUXLYLVKNKN-UHFFFAOYSA-N','O=C(OCc1ccccc1)N1N=NC2C3CC(OCc4ccccc4)(OCc4ccccc4)C(O3)C21','1'),
	(214884,3,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'75E1AC118D7DBD8F-FICuS-01-8A','75E1AC118D7DBD8F-FICTS-01-69','F68A0F95E341A249-uuuuu-01-0C','InChI=1S/C17H19NO4/c1-12(19)22-15-9-10-18-16(20)8-7-14(17(15)18)21-11-13-5-3-2-4-6-13/h2-8,14-15,17H,9-11H2,1H3/t14?,15-,17?/m0/s1','InChIKey=UDKKAMHHDCVXRP-CKDBGZEDSA-N','CC(=O)OC1CCN2C(=O)C=CC(OCc3ccccc3)C12','1'),
	(214885,4,0,NULL,'Consistent with Molecular Formula','C22H25NO5',383.4432,NULL,'14358D0B86F78231-FICuS-01-3B','14358D0B86F78231-FICTS-01-1A','ADB746FA39341E02-uuuuu-01-10','InChI=1S/C22H25NO5/c1-25-21-20(26-14-16-8-4-2-5-9-16)19-18(28-21)12-13-23(19)22(24)27-15-17-10-6-3-7-11-17/h2-11,18-21H,12-15H2,1H3/t18-,19+,20+,21?/m0/s1','InChIKey=CKBNYTXRUSOIJZ-HVZPKCFKSA-N','COC1OC2CCN(C(=O)OCc3ccccc3)C2C1OCc1ccccc1','1'),
	(214886,0,0,NULL,'Consistent with Molecular Formula','C14H9BrN2OS',333.2019,NULL,'37FD8559C7B3075A-FICuS-01-62','37FD8559C7B3075A-FICTS-01-41','37FD8559C7B3075A-uuuuu-01-11','InChI=1S/C14H9BrN2OS/c15-9-6-7-12-11(8-9)13(18)17(14(19)16-12)10-4-2-1-3-5-10/h1-8H,(H,16,19)','InChIKey=VYQBHLQJGGBSDC-UHFFFAOYSA-N','O=c1c2cc(Br)ccc2[nH]c(=S)n1-c1ccccc1',NULL),
	(214887,0,0,NULL,'Consistent with Molecular Formula','C14H8Br2N2OS',412.098,NULL,'5B7D336F8AD6091D-FICuS-01-6C','5B7D336F8AD6091D-FICTS-01-4B','5B7D336F8AD6091D-uuuuu-01-1B','InChI=1S/C14H8Br2N2OS/c15-8-6-10-12(11(16)7-8)17-14(20)18(13(10)19)9-4-2-1-3-5-9/h1-7H,(H,17,20)','InChIKey=PXCFVKWCZXVTGE-UHFFFAOYSA-N','O=c1c2cc(Br)cc(Br)c2[nH]c(=S)n1-c1ccccc1',NULL),
	(214888,0,0,NULL,'Consistent with Molecular Formula','C14H9BrN2S2',349.2625,NULL,'C1088E1B2BDB4571-FICuS-01-5E','C1088E1B2BDB4571-FICTS-01-3D','C1088E1B2BDB4571-uuuuu-01-0D','InChI=1S/C14H9BrN2S2/c15-9-6-7-12-11(8-9)13(18)17(14(19)16-12)10-4-2-1-3-5-10/h1-8H,(H,16,19)','InChIKey=DQJMUJVIJWGDFF-UHFFFAOYSA-N','S=c1[nH]c2ccc(Br)cc2c(=S)n1-c1ccccc1',NULL),
	(214889,0,0,NULL,'Consistent with Molecular Formula','C14H9BrN2OS',333.2019,NULL,'AF02206F778325C4-FICuS-01-45','AF02206F778325C4-FICTS-01-24','AF02206F778325C4-uuuuu-01-F4','InChI=1S/C14H9BrN2OS/c15-9-5-7-10(8-6-9)17-13(18)11-3-1-2-4-12(11)16-14(17)19/h1-8H,(H,16,19)','InChIKey=QKAYVYBXACWVEN-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c(=S)n1-c1ccc(Br)cc1',NULL),
	(214890,0,0,NULL,'Consistent with Molecular Formula','C14H8Br2N2OS',412.098,NULL,'D2B2BDE1AE3A943B-FICuS-01-89','D2B2BDE1AE3A943B-FICTS-01-68','D2B2BDE1AE3A943B-uuuuu-01-38','InChI=1S/C14H8Br2N2OS/c15-8-1-4-10(5-2-8)18-13(19)11-7-9(16)3-6-12(11)17-14(18)20/h1-7H,(H,17,20)','InChIKey=BGBVCWGCRPYZTI-UHFFFAOYSA-N','O=c1c2cc(Br)ccc2[nH]c(=S)n1-c1ccc(Br)cc1',NULL),
	(214891,0,0,NULL,'Consistent with Molecular Formula','C15H11BrN2OS',347.2287,NULL,'7F95DE6D3E0815EA-FICuS-01-81','7F95DE6D3E0815EA-FICTS-01-60','7F95DE6D3E0815EA-uuuuu-01-30','InChI=1S/C15H11BrN2OS/c1-9-2-5-11(6-3-9)18-14(19)12-8-10(16)4-7-13(12)17-15(18)20/h2-8H,1H3,(H,17,20)','InChIKey=CJHLUNCJIYPCEK-UHFFFAOYSA-N','Cc1ccc(-n2c(=S)[nH]c3ccc(Br)cc3c2=O)cc1',NULL),
	(214892,5,0,NULL,'Consistent with Molecular Formula','C28H28N2O10S',584.5966,NULL,'90E4E3E5553D6833-FICuS-01-50','90E4E3E5553D6833-FICTS-01-2F','90E4E3E5553D6833-uuuuu-01-FF','InChI=1S/C28H28N2O10S/c1-15(31)36-14-22-23(37-16(2)32)24(38-17(3)33)25(39-18(4)34)27(40-22)30-21-13-9-8-12-20(21)26(35)29(28(30)41)19-10-6-5-7-11-19/h5-13,22-25,27H,14H2,1-4H3','InChIKey=BZILQTWEGVOAIP-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=S)n(-c3ccccc3)c(=O)c3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(214893,5,0,NULL,'Consistent with Molecular Formula','C28H27BrN2O10S',663.4927,NULL,'A4C80D1D7545EF4F-FICuS-01-7A','A4C80D1D7545EF4F-FICTS-01-59','A4C80D1D7545EF4F-uuuuu-01-29','InChI=1S/C28H27BrN2O10S/c1-14(32)37-13-22-23(38-15(2)33)24(39-16(3)34)25(40-17(4)35)27(41-22)31-21-11-10-18(29)12-20(21)26(36)30(28(31)42)19-8-6-5-7-9-19/h5-12,22-25,27H,13H2,1-4H3','InChIKey=NAFNBMWGTHRZGT-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=S)n(-c3ccccc3)c(=O)c3cc(Br)ccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(214894,5,0,NULL,'Consistent with Molecular Formula','C28H26Br2N2O10S',742.3888,NULL,'18D1E962C612EAE7-FICuS-01-69','18D1E962C612EAE7-FICTS-01-48','18D1E962C612EAE7-uuuuu-01-18','InChI=1S/C28H26Br2N2O10S/c1-13(33)38-12-21-23(39-14(2)34)24(40-15(3)35)25(41-16(4)36)27(42-21)32-22-19(10-17(29)11-20(22)30)26(37)31(28(32)43)18-8-6-5-7-9-18/h5-11,21,23-25,27H,12H2,1-4H3','InChIKey=HMCZWFGGBJNHJT-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=S)n(-c3ccccc3)c(=O)c3cc(Br)cc(Br)c32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(214895,5,0,NULL,'Consistent with Molecular Formula','C29H30N2O10S',598.6234,NULL,'8677BFAE6EF3F717-FICuS-01-8A','8677BFAE6EF3F717-FICTS-01-69','8677BFAE6EF3F717-uuuuu-01-39','InChI=1S/C29H30N2O10S/c1-15-10-12-20(13-11-15)30-27(36)21-8-6-7-9-22(21)31(29(30)42)28-26(40-19(5)35)25(39-18(4)34)24(38-17(3)33)23(41-28)14-37-16(2)32/h6-13,23-26,28H,14H2,1-5H3','InChIKey=CPBZCNMRRNNNMB-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=S)n(-c3ccc(C)cc3)c(=O)c3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(214896,5,0,NULL,'Consistent with Molecular Formula','C28H27N3O12S',629.5942,NULL,'B60BC6504ED7EBC8-FICuS-01-85','B60BC6504ED7EBC8-FICTS-01-64','B60BC6504ED7EBC8-uuuuu-01-34','InChI=1S/C28H27N3O12S/c1-14(32)39-13-22-23(40-15(2)33)24(41-16(3)34)25(42-17(4)35)27(43-22)30-21-8-6-5-7-20(21)26(36)29(28(30)44)18-9-11-19(12-10-18)31(37)38/h5-12,22-25,27H,13H2,1-4H3','InChIKey=IMCLVZVYNASLMC-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=S)n(-c3ccc([N+](=O)[O-])cc3)c(=O)c3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(214897,5,0,NULL,'Consistent with Molecular Formula','C28H28N2O9S2',600.6572,NULL,'0AA87C3B2B5EEB07-FICuS-01-7C','0AA87C3B2B5EEB07-FICTS-01-5B','0AA87C3B2B5EEB07-uuuuu-01-2B','InChI=1S/C28H28N2O9S2/c1-15(31)35-14-22-23(36-16(2)32)24(37-17(3)33)25(38-18(4)34)26(39-22)30-21-13-9-8-12-20(21)27(40)29(28(30)41)19-10-6-5-7-11-19/h5-13,22-26H,14H2,1-4H3','InChIKey=WPXHXTJSLVFUDS-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=S)n(-c3ccccc3)c(=S)c3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(214898,5,0,NULL,'Consistent with Molecular Formula','C28H28N2O10S',584.5966,NULL,'90E4E3E5553D6833-FICuS-01-50','90E4E3E5553D6833-FICTS-01-2F','90E4E3E5553D6833-uuuuu-01-FF','InChI=1S/C28H28N2O10S/c1-15(31)36-14-22-23(37-16(2)32)24(38-17(3)33)25(39-18(4)34)27(40-22)30-21-13-9-8-12-20(21)26(35)29(28(30)41)19-10-6-5-7-11-19/h5-13,22-25,27H,14H2,1-4H3','InChIKey=BZILQTWEGVOAIP-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=S)n(-c3ccccc3)c(=O)c3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(214899,5,0,NULL,'Consistent with Molecular Formula','C28H27BrN2O10S',663.4927,NULL,'A4C80D1D7545EF4F-FICuS-01-7A','A4C80D1D7545EF4F-FICTS-01-59','A4C80D1D7545EF4F-uuuuu-01-29','InChI=1S/C28H27BrN2O10S/c1-14(32)37-13-22-23(38-15(2)33)24(39-16(3)34)25(40-17(4)35)27(41-22)31-21-11-10-18(29)12-20(21)26(36)30(28(31)42)19-8-6-5-7-9-19/h5-12,22-25,27H,13H2,1-4H3','InChIKey=NAFNBMWGTHRZGT-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=S)n(-c3ccccc3)c(=O)c3cc(Br)ccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(214900,5,0,NULL,'Consistent with Molecular Formula','C28H26Br2N2O10S',742.3888,NULL,'18D1E962C612EAE7-FICuS-01-69','18D1E962C612EAE7-FICTS-01-48','18D1E962C612EAE7-uuuuu-01-18','InChI=1S/C28H26Br2N2O10S/c1-13(33)38-12-21-23(39-14(2)34)24(40-15(3)35)25(41-16(4)36)27(42-21)32-22-19(10-17(29)11-20(22)30)26(37)31(28(32)43)18-8-6-5-7-9-18/h5-11,21,23-25,27H,12H2,1-4H3','InChIKey=HMCZWFGGBJNHJT-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=S)n(-c3ccccc3)c(=O)c3cc(Br)cc(Br)c32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(214901,5,0,NULL,'Consistent with Molecular Formula','C28H28N2O9S2',600.6572,NULL,'0AA87C3B2B5EEB07-FICuS-01-7C','0AA87C3B2B5EEB07-FICTS-01-5B','0AA87C3B2B5EEB07-uuuuu-01-2B','InChI=1S/C28H28N2O9S2/c1-15(31)35-14-22-23(36-16(2)32)24(37-17(3)33)25(38-18(4)34)26(39-22)30-21-13-9-8-12-20(21)27(40)29(28(30)41)19-10-6-5-7-11-19/h5-13,22-26H,14H2,1-4H3','InChIKey=WPXHXTJSLVFUDS-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=S)n(-c3ccccc3)c(=S)c3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(214902,5,0,NULL,'Consistent with Molecular Formula','C29H30N2O10S',598.6234,NULL,'8677BFAE6EF3F717-FICuS-01-8A','8677BFAE6EF3F717-FICTS-01-69','8677BFAE6EF3F717-uuuuu-01-39','InChI=1S/C29H30N2O10S/c1-15-10-12-20(13-11-15)30-27(36)21-8-6-7-9-22(21)31(29(30)42)28-26(40-19(5)35)25(39-18(4)34)24(38-17(3)33)23(41-28)14-37-16(2)32/h6-13,23-26,28H,14H2,1-5H3','InChIKey=CPBZCNMRRNNNMB-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=S)n(-c3ccc(C)cc3)c(=O)c3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(214903,4,0,NULL,'Consistent with Molecular Formula','C25H24N2O8S',512.5332,NULL,'5CDED57A2BF41A0C-FICuS-01-8C','5CDED57A2BF41A0C-FICTS-01-6B','5CDED57A2BF41A0C-uuuuu-01-3B','InChI=1S/C25H24N2O8S/c1-14(28)33-20-13-32-24(22(35-16(3)30)21(20)34-15(2)29)27-19-12-8-7-11-18(19)23(31)26(25(27)36)17-9-5-4-6-10-17/h4-12,20-22,24H,13H2,1-3H3','InChIKey=QMXBXQXGFBBBFL-UHFFFAOYSA-N','CC(=O)OC1COC(n2c(=S)n(-c3ccccc3)c(=O)c3ccccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(214904,4,0,NULL,'Consistent with Molecular Formula','C25H23BrN2O8S',591.4293,NULL,'9221BD5E415B1128-FICuS-01-3D','9221BD5E415B1128-FICTS-01-1C','9221BD5E415B1128-uuuuu-01-EC','InChI=1S/C25H23BrN2O8S/c1-13(29)34-20-12-33-24(22(36-15(3)31)21(20)35-14(2)30)28-19-10-9-16(26)11-18(19)23(32)27(25(28)37)17-7-5-4-6-8-17/h4-11,20-22,24H,12H2,1-3H3','InChIKey=MUWPUDSOZQNDBO-UHFFFAOYSA-N','CC(=O)OC1COC(n2c(=S)n(-c3ccccc3)c(=O)c3cc(Br)ccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(214905,4,0,NULL,'Consistent with Molecular Formula','C26H26N2O8S',526.56,NULL,'BF3A6A452C381750-FICuS-01-50','BF3A6A452C381750-FICTS-01-2F','BF3A6A452C381750-uuuuu-01-FF','InChI=1S/C26H26N2O8S/c1-14-9-11-18(12-10-14)27-24(32)19-7-5-6-8-20(19)28(26(27)37)25-23(36-17(4)31)22(35-16(3)30)21(13-33-25)34-15(2)29/h5-12,21-23,25H,13H2,1-4H3','InChIKey=NDYRYWNRTMVRTQ-UHFFFAOYSA-N','CC(=O)OC1COC(n2c(=S)n(-c3ccc(C)cc3)c(=O)c3ccccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(214906,4,0,NULL,'Consistent with Molecular Formula','C25H23BrN2O8S',591.4293,NULL,'1CE274EFEAF8B374-FICuS-01-8C','1CE274EFEAF8B374-FICTS-01-6B','1CE274EFEAF8B374-uuuuu-01-3B','InChI=1S/C25H23BrN2O8S/c1-13(29)33-12-20-21(34-14(2)30)22(35-15(3)31)24(36-20)28-19-10-9-16(26)11-18(19)23(32)27(25(28)37)17-7-5-4-6-8-17/h4-11,20-22,24H,12H2,1-3H3','InChIKey=HMTPVULSMIRKKZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=S)n(-c3ccccc3)c(=O)c3cc(Br)ccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(214907,5,0,NULL,'Consistent with Molecular Formula','C20H19BrN2O6S',495.3439,NULL,'CD43B2D8E6969F27-FICuS-01-77','CD43B2D8E6969F27-FICTS-01-56','CD43B2D8E6969F27-uuuuu-01-26','InChI=1S/C20H19BrN2O6S/c21-10-6-7-13-12(8-10)18(28)22(11-4-2-1-3-5-11)20(30)23(13)19-17(27)16(26)15(25)14(9-24)29-19/h1-8,14-17,19,24-27H,9H2','InChIKey=VEEXGKNZCQXJBX-UHFFFAOYSA-N','O=c1c2cc(Br)ccc2n(C2OC(CO)C(O)C(O)C2O)c(=S)n1-c1ccccc1','1'),
	(214908,5,0,NULL,'Consistent with Molecular Formula','C28H28N2O11',568.536,NULL,'AD3E29766687B43C-FICuS-01-63','AD3E29766687B43C-FICTS-01-42','AD3E29766687B43C-uuuuu-01-12','InChI=1S/C28H28N2O11/c1-15(31)37-14-22-23(38-16(2)32)24(39-17(3)33)25(40-18(4)34)27(41-22)30-21-13-9-8-12-20(21)26(35)29(28(30)36)19-10-6-5-7-11-19/h5-13,22-25,27H,14H2,1-4H3','InChIKey=SDFPPFRHBARRBF-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=O)n(-c3ccccc3)c(=O)c3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(214909,5,0,NULL,'Consistent with Molecular Formula','C28H26Br2N2O11',726.3282,NULL,'E2FCA874E4896BF9-FICuS-01-8C','E2FCA874E4896BF9-FICTS-01-6B','E2FCA874E4896BF9-uuuuu-01-3B','InChI=1S/C28H26Br2N2O11/c1-13(33)39-12-21-23(40-14(2)34)24(41-15(3)35)25(42-16(4)36)27(43-21)32-22-19(10-17(29)11-20(22)30)26(37)31(28(32)38)18-8-6-5-7-9-18/h5-11,21,23-25,27H,12H2,1-4H3','InChIKey=RDTCOQAOMGCRCZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=O)n(-c3ccccc3)c(=O)c3cc(Br)cc(Br)c32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(214910,0,0,NULL,'Consistent with Molecular Formula','C16H19N5O3',329.3578,NULL,'67C6445F2724B923-FICuS-01-3F','67C6445F2724B923-FICTS-01-1E','67C6445F2724B923-uuuuu-01-EE','InChI=1S/C16H19N5O3/c1-19-13-12(14(23)20(2)16(19)24)21(15(18-13)17-8-9-22)10-11-6-4-3-5-7-11/h3-7,22H,8-10H2,1-2H3,(H,17,18)','InChIKey=PWHQCIXEJMEGKP-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(NCCO)n2Cc2ccccc2)n(C)c1=O',NULL),
	(214911,0,0,NULL,'Consistent with Molecular Formula','C20H10Cl4N6',476.1512,NULL,'D10B329D5FB442C8-FICuS-01-62','D10B329D5FB442C8-FICTS-01-41','D10B329D5FB442C8-uuuuu-01-11','InChI=1S/C20H10Cl4N6/c21-11-5-7-15(13(23)9-11)27-29-19-20(26-18-4-2-1-3-17(18)25-19)30-28-16-8-6-12(22)10-14(16)24/h1-10H/b29-27+,30-28+','InChIKey=ZKUBKMHWDIWXSW-QAVVBOBSSA-N','Clc1ccc(/N=N/c2nc3ccccc3nc2/N=N/c2ccc(Cl)cc2Cl)c(Cl)c1',NULL),
	(214912,0,0,NULL,'Consistent with Molecular Formula','C14H7F3N4O4',352.2289,NULL,'1DD9FAB8595CAA0E-FICuS-01-97','1DD9FAB8595CAA0E-FICTS-01-76','1DD9FAB8595CAA0E-uuuuu-01-46','InChI=1S/C14H7F3N4O4/c1-2-23-13(22)7-5-3-4-6-8(9(5)24-10(7)14(15,16)17)19-12-11(18-6)20-25-21-12/h3-4H,2H2,1H3','InChIKey=ZXRGCTVMURJHPE-UHFFFAOYSA-N','CCOC(=O)c1c(C(F)(F)F)oc2c1ccc1nc3nonc3nc12',NULL),
	(214913,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O3',284.2738,NULL,'4C95689C8195BB17-FICuS-01-59','2E1954EBF1EFBB65-FICTS-01-68','4C95689C8195BB17-uuuuu-01-08','InChI=1S/C14H12N4O3/c1-21-14(20)18-13-16-9-5-4-8(7-11(9)17-13)12(19)10-3-2-6-15-10/h2-7,15H,1H3,(H2,16,17,18,20)','InChIKey=PLBDUAFRLMLHTN-UHFFFAOYSA-N','COC(=O)Nc1nc2ccc(C(=O)c3ccc[nH]3)cc2[nH]1',NULL),
	(214914,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2',284.317,'Carbamic acid, N-[6-[(1H-pyrrol-1-yl)methyl]- 1-benzimidazol-2-yl]-, ethyl ester','BA514CD31171E48F-FICuS-01-5F','24F4CA4F6B68FBE8-FICTS-01-6F','BA514CD31171E48F-uuuuu-01-0E','InChI=1S/C15H16N4O2/c1-2-21-15(20)18-14-16-12-6-5-11(9-13(12)17-14)10-19-7-3-4-8-19/h3-9H,2,10H2,1H3,(H2,16,17,18,20)','InChIKey=XBJXAIXJEHJPKE-UHFFFAOYSA-N','CCOC(=O)Nc1nc2ccc(Cn3cccc3)cc2[nH]1',NULL),
	(214915,0,0,NULL,'Consistent with Molecular Formula','C36H52N6O14',792.8386,NULL,'36A638632A61A2AF-FICuS-01-4F','36A638632A61A2AF-FICTS-01-2E','36A638632A61A2AF-uuuuu-01-FE','InChI=1S/C36H52N6O14/c1-5-53-33(49)37-29(45)25-23-41(35(51)39(3)31(25)47)19-15-21-55-27(43)17-13-11-9-7-8-10-12-14-18-28(44)56-22-16-20-42-24-26(32(48)40(4)36(42)52)30(46)38-34(50)54-6-2/h23-24H,5-22H2,1-4H3,(H,37,45,49)(H,38,46,50)','InChIKey=QLXBEMLHQORJKQ-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCCOC(=O)CCCCCCCCCCC(=O)OCCCn2cc(C(=O)NC(=O)OCC)c(=O)n(C)c2=O)c(=O)n(C)c1=O',NULL),
	(214916,0,0,NULL,'Consistent with Molecular Formula','C38H56N6O14',820.8922,NULL,'B9D82E657781F2D8-FICuS-01-6B','B9D82E657781F2D8-FICTS-01-4A','B9D82E657781F2D8-uuuuu-01-1A','InChI=1S/C38H56N6O14/c1-5-7-21-57-35(51)39-31(47)27-25-43(37(53)41(3)33(27)49)19-15-23-55-29(45)17-13-11-9-10-12-14-18-30(46)56-24-16-20-44-26-28(34(50)42(4)38(44)54)32(48)40-36(52)58-22-8-6-2/h25-26H,5-24H2,1-4H3,(H,39,47,51)(H,40,48,52)','InChIKey=LIJDIPAMXKLZGU-UHFFFAOYSA-N','CCCCOC(=O)NC(=O)c1cn(CCCOC(=O)CCCCCCCCC(=O)OCCCn2cc(C(=O)NC(=O)OCCCC)c(=O)n(C)c2=O)c(=O)n(C)c1=O',NULL),
	(214917,3,0,NULL,'Consistent with Molecular Formula','C11H14N2O6',270.2414,NULL,'6C96F18A8604B684-FICuS-01-55','6C96F18A8604B684-FICTS-01-34','6C96F18A8604B684-uuuuu-01-04','InChI=1S/C11H14N2O6/c1-6-3-13(11(17)12-10(6)16)9-2-7(18-5-15)8(4-14)19-9/h3,5,7-9,14H,2,4H2,1H3,(H,12,16,17)','InChIKey=JELNOTYNDKNDJX-UHFFFAOYSA-N','Cc1cn(C2CC(OC=O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(214918,3,0,NULL,'Consistent with Molecular Formula','C10H12N2O6',256.2146,NULL,'06B7DA4045E1AF66-FICuS-01-61','06B7DA4045E1AF66-FICTS-01-40','06B7DA4045E1AF66-uuuuu-01-10','InChI=1S/C10H12N2O6/c13-4-7-6(17-5-14)3-9(18-7)12-2-1-8(15)11-10(12)16/h1-2,5-7,9,13H,3-4H2,(H,11,15,16)','InChIKey=XYFDMQPUIMVSCH-UHFFFAOYSA-N','O=COC1CC(n2ccc(=O)[nH]c2=O)OC1CO','1'),
	(214919,0,0,NULL,'Consistent with Molecular Formula','C11H13NOSe',254.1898,NULL,'C8537C6256625F7E-FICuS-01-56','C8537C6256625F7E-FICTS-01-35','C8537C6256625F7E-uuuuu-01-05','InChI=1S/C11H13NOSe/c1-11(2,3)12-10(13)8-6-4-5-7-9(8)14-12/h4-7H,1-3H3','InChIKey=ZKCKJYOYGUUURF-UHFFFAOYSA-N','CC(C)(C)n1[se]c2ccccc2c1=O',NULL),
	(214920,0,0,NULL,'Consistent with Molecular Formula','C19H29NOSe',366.4042,NULL,'A7C17F6AC9F55AB4-FICuS-01-8A','A7C17F6AC9F55AB4-FICTS-01-69','A7C17F6AC9F55AB4-uuuuu-01-39','InChI=1S/C19H29NOSe/c1-2-3-4-5-6-7-8-9-10-13-16-20-19(21)17-14-11-12-15-18(17)22-20/h11-12,14-15H,2-10,13,16H2,1H3','InChIKey=MKFMRSYMMBVNAJ-UHFFFAOYSA-N','CCCCCCCCCCCCn1[se]c2ccccc2c1=O',NULL),
	(214921,0,0,NULL,'Consistent with Molecular Formula','C25H41NOSe',450.565,NULL,'71870137943FD465-FICuS-01-32','71870137943FD465-FICTS-01-11','71870137943FD465-uuuuu-01-E1','InChI=1S/C25H41NOSe/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-26-25(27)23-20-17-18-21-24(23)28-26/h17-18,20-21H,2-16,19,22H2,1H3','InChIKey=DFLLCCSKSGNKRB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCn1[se]c2ccccc2c1=O',NULL),
	(214922,0,0,NULL,'Consistent with Molecular Formula','C13H9NOSe',274.1802,NULL,'2B4A76C12695943E-FICuS-01-4C','2B4A76C12695943E-FICTS-01-2B','2B4A76C12695943E-uuuuu-01-FB','InChI=1S/C13H9NOSe/c15-13-11-8-4-5-9-12(11)16-14(13)10-6-2-1-3-7-10/h1-9H','InChIKey=DYEFUKCXAQOFHX-UHFFFAOYSA-N','O=c1c2ccccc2[se]n1-c1ccccc1',NULL),
	(214923,0,0,NULL,'Consistent with Molecular Formula','C13H8ClNOSe',308.6253,NULL,'ED1382208F3A499D-FICuS-01-5C','ED1382208F3A499D-FICTS-01-3B','ED1382208F3A499D-uuuuu-01-0B','InChI=1S/C13H8ClNOSe/c14-9-5-7-10(8-6-9)15-13(16)11-3-1-2-4-12(11)17-15/h1-8H','InChIKey=KIFWXWMOJVGFLN-UHFFFAOYSA-N','O=c1c2ccccc2[se]n1-c1ccc(Cl)cc1',NULL),
	(214924,0,0,NULL,'Consistent with Molecular Formula','C13H8INOSe',400.0768,NULL,'F96A7C4B39495997-FICuS-01-64','F96A7C4B39495997-FICTS-01-43','F96A7C4B39495997-uuuuu-01-13','InChI=1S/C13H8INOSe/c14-9-5-7-10(8-6-9)15-13(16)11-3-1-2-4-12(11)17-15/h1-8H','InChIKey=LXZVZLMGMTUYMS-UHFFFAOYSA-N','O=c1c2ccccc2[se]n1-c1ccc(I)cc1',NULL),
	(214925,0,0,NULL,'Consistent with Molecular Formula','C14H9NO3Se',318.19,NULL,'DA83A2FC51FA76DD-FICuS-01-95','DA83A2FC51FA76DD-FICTS-01-74','DA83A2FC51FA76DD-uuuuu-01-44','InChI=1S/C14H9NO3Se/c16-13-11-3-1-2-4-12(11)19-15(13)10-7-5-9(6-8-10)14(17)18/h1-8H,(H,17,18)','InChIKey=FOEPTYDLLXMPLJ-UHFFFAOYSA-N','O=C(O)c1ccc(-n2[se]c3ccccc3c2=O)cc1',NULL),
	(214926,0,0,NULL,'Consistent with Molecular Formula','C12H8N2OSe',275.168,NULL,'E7A90441CDCD3ABB-FICuS-01-8C','E7A90441CDCD3ABB-FICTS-01-6B','E7A90441CDCD3ABB-uuuuu-01-3B','InChI=1S/C12H8N2OSe/c15-12-9-5-1-2-6-10(9)16-14(12)11-7-3-4-8-13-11/h1-8H','InChIKey=KRMWNFOZEGYJPA-UHFFFAOYSA-N','O=c1c2ccccc2[se]n1-c1ccccn1',NULL),
	(214927,0,0,NULL,'Consistent with Molecular Formula','C12H8N2OSe',275.168,'1,2-Benzisoselenazol-3(2H)-one, 2-(3-pyridinyl)-','BE987B95386EA96B-FICuS-01-7E','BE987B95386EA96B-FICTS-01-5D','BE987B95386EA96B-uuuuu-01-2D','InChI=1S/C12H8N2OSe/c15-12-10-5-1-2-6-11(10)16-14(12)9-4-3-7-13-8-9/h1-8H','InChIKey=USKVYNKDRAWQBW-UHFFFAOYSA-N','O=c1c2ccccc2[se]n1-c1cccnc1',NULL),
	(214928,0,0,NULL,'Consistent with Molecular Formula','C9H7NO3Se',256.1192,NULL,'A5DAE0A43B0CE732-FICuS-01-75','A5DAE0A43B0CE732-FICTS-01-54','A5DAE0A43B0CE732-uuuuu-01-24','InChI=1S/C9H7NO3Se/c11-8(12)5-10-9(13)6-3-1-2-4-7(6)14-10/h1-4H,5H2,(H,11,12)','InChIKey=ODMXJEXAQZKNMV-UHFFFAOYSA-N','O=C(O)Cn1[se]c2ccccc2c1=O',NULL),
	(214929,1,0,NULL,'Consistent with Molecular Formula','C10H9NO3Se',270.146,NULL,'55D84A6A2DFBB755-FICuS-01-7A','55D84A6A2DFBB755-FICTS-01-59','55D84A6A2DFBB755-uuuuu-01-29','InChI=1S/C10H9NO3Se/c1-6(10(13)14)11-9(12)7-4-2-3-5-8(7)15-11/h2-6H,1H3,(H,13,14)','InChIKey=OHQNMAMZKVYOQV-UHFFFAOYSA-N','CC(C(=O)O)n1[se]c2ccccc2c1=O','1'),
	(214930,1,0,NULL,'Consistent with Molecular Formula','C12H13NO3Se',298.1996,NULL,'E1C4B5CEB434AA86-FICuS-01-80','E1C4B5CEB434AA86-FICTS-01-5F','E1C4B5CEB434AA86-uuuuu-01-2F','InChI=1S/C12H13NO3Se/c1-7(2)10(12(15)16)13-11(14)8-5-3-4-6-9(8)17-13/h3-7,10H,1-2H3,(H,15,16)','InChIKey=PQRZACKLKUQODJ-UHFFFAOYSA-N','CC(C)C(C(=O)O)n1[se]c2ccccc2c1=O','1'),
	(214931,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O4Se',313.171,NULL,'40DC7DB6EFBACCD9-FICuS-01-B6','40DC7DB6EFBACCD9-FICTS-01-95','40DC7DB6EFBACCD9-uuuuu-01-65','InChI=1S/C11H10N2O4Se/c14-9(12-5-10(15)16)6-13-11(17)7-3-1-2-4-8(7)18-13/h1-4H,5-6H2,(H,12,14)(H,15,16)','InChIKey=RVYKTILTSDYLKI-UHFFFAOYSA-N','O=C(O)CNC(=O)Cn1[se]c2ccccc2c1=O',NULL),
	(214932,1,0,NULL,'No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ C N O ]','C13H9NO2Se',290.1796,'1,2-Benzisoselenazole-1,3-dione, 2-phenyl','B905E5F5B7222697-FICuS-01-51','B905E5F5B7222697-FICTS-01-30','B905E5F5B7222697-uuuuu-01-00','InChI=1S/C13H9NO2Se/c15-13-11-8-4-5-9-12(11)17(16)14(13)10-6-2-1-3-7-10/h1-9H','InChIKey=SBTLFLABILGUMK-UHFFFAOYSA-N','O=C1c2ccccc2[Se](=O)N1c1ccccc1','1'),
	(214933,1,0,NULL,'No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ C N O ]','C19H29NO2Se',382.4036,NULL,'E10800D948632F7B-FICuS-01-48','E10800D948632F7B-FICTS-01-27','E10800D948632F7B-uuuuu-01-F7','InChI=1S/C19H29NO2Se/c1-2-3-4-5-6-7-8-9-10-13-16-20-19(21)17-14-11-12-15-18(17)23(20)22/h11-12,14-15H,2-10,13,16H2,1H3','InChIKey=OQPGSMZLHLMISD-UHFFFAOYSA-N','CCCCCCCCCCCCN1C(=O)c2ccccc2[Se]1=O','1'),
	(214934,1,0,NULL,'No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ C N O ]','C25H41NO2Se',466.5644,NULL,'6A96B5BC29E78119-FICuS-01-63','6A96B5BC29E78119-FICTS-01-42','6A96B5BC29E78119-uuuuu-01-12','InChI=1S/C25H41NO2Se/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-26-25(27)23-20-17-18-21-24(23)29(26)28/h17-18,20-21H,2-16,19,22H2,1H3','InChIKey=UCFGFSFJZSMAOZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN1C(=O)c2ccccc2[Se]1=O','1'),
	(214935,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O2Se2',510.3954,NULL,'98397D0C1F7B7EA0-FICuS-01-6F','98397D0C1F7B7EA0-FICTS-01-4E','98397D0C1F7B7EA0-uuuuu-01-1E','InChI=1S/C22H28N2O2Se2/c1-21(2,3)23-19(25)15-11-7-9-13-17(15)27-28-18-14-10-8-12-16(18)20(26)24-22(4,5)6/h7-14H,1-6H3,(H,23,25)(H,24,26)','InChIKey=QGXMQAIPXJETBV-UHFFFAOYSA-N','CC(C)(C)NC(=O)c1ccccc1[Se][Se]c1ccccc1C(=O)NC(C)(C)C',NULL),
	(214936,0,0,NULL,'Consistent with Molecular Formula','C38H60N2O2Se2',734.8242,NULL,'5B18BFB5DD43A0E2-FICuS-01-7D','5B18BFB5DD43A0E2-FICTS-01-5C','5B18BFB5DD43A0E2-uuuuu-01-2C','InChI=1S/C38H60N2O2Se2/c1-3-5-7-9-11-13-15-17-19-25-31-39-37(41)33-27-21-23-29-35(33)43-44-36-30-24-22-28-34(36)38(42)40-32-26-20-18-16-14-12-10-8-6-4-2/h21-24,27-30H,3-20,25-26,31-32H2,1-2H3,(H,39,41)(H,40,42)','InChIKey=ZSVOSRFZNQENLW-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)c1ccccc1[Se][Se]c1ccccc1C(=O)NCCCCCCCCCCCC',NULL),
	(214937,0,0,NULL,'Consistent with Molecular Formula','C50H84N2O2Se2',903.1458,NULL,'2792FBD289AB5A77-FICuS-01-71','2792FBD289AB5A77-FICTS-01-50','2792FBD289AB5A77-uuuuu-01-20','InChI=1S/C50H84N2O2Se2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-37-43-51-49(53)45-39-33-35-41-47(45)55-56-48-42-36-34-40-46(48)50(54)52-44-38-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h33-36,39-42H,3-32,37-38,43-44H2,1-2H3,(H,51,53)(H,52,54)','InChIKey=HWBFKEIRZOJSMH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)c1ccccc1[Se][Se]c1ccccc1C(=O)NCCCCCCCCCCCCCCCCCC',NULL),
	(214938,0,0,NULL,'Consistent with Molecular Formula','C26H20N2O2Se2',550.3762,NULL,'84A73CC0940379BA-FICuS-01-57','84A73CC0940379BA-FICTS-01-36','84A73CC0940379BA-uuuuu-01-06','InChI=1S/C26H20N2O2Se2/c29-25(27-19-11-3-1-4-12-19)21-15-7-9-17-23(21)31-32-24-18-10-8-16-22(24)26(30)28-20-13-5-2-6-14-20/h1-18H,(H,27,29)(H,28,30)','InChIKey=FTRFOFPAMKYZPH-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1ccccc1[Se][Se]c1ccccc1C(=O)Nc1ccccc1',NULL),
	(214939,0,0,NULL,'Consistent with Molecular Formula','C26H18Cl2N2O2Se2',619.2664,'Benzamide, 2,2\'-diselenabis[N-(4-chlorophenyl)-','093262206F0C6601-FICuS-01-1B','093262206F0C6601-FICTS-01-FA','093262206F0C6601-uuuuu-01-CA','InChI=1S/C26H18Cl2N2O2Se2/c27-17-9-13-19(14-10-17)29-25(31)21-5-1-3-7-23(21)33-34-24-8-4-2-6-22(24)26(32)30-20-15-11-18(28)12-16-20/h1-16H,(H,29,31)(H,30,32)','InChIKey=XZXZQANNGVGIAX-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1ccccc1[Se][Se]c1ccccc1C(=O)Nc1ccc(Cl)cc1',NULL),
	(214940,0,0,NULL,'Consistent with Molecular Formula','C26H18I2N2O2Se2',802.1694,NULL,'5C94903F671C69E0-FICuS-01-53','5C94903F671C69E0-FICTS-01-32','5C94903F671C69E0-uuuuu-01-02','InChI=1S/C26H18I2N2O2Se2/c27-17-9-13-19(14-10-17)29-25(31)21-5-1-3-7-23(21)33-34-24-8-4-2-6-22(24)26(32)30-20-15-11-18(28)12-16-20/h1-16H,(H,29,31)(H,30,32)','InChIKey=AADGFLXUSDRUNW-UHFFFAOYSA-N','O=C(Nc1ccc(I)cc1)c1ccccc1[Se][Se]c1ccccc1C(=O)Nc1ccc(I)cc1',NULL),
	(214941,0,0,NULL,'Consistent with Molecular Formula','C28H20N2O6Se2',638.3958,NULL,'62EE5E2D65601472-FICuS-01-48','62EE5E2D65601472-FICTS-01-27','62EE5E2D65601472-uuuuu-01-F7','InChI=1S/C28H20N2O6Se2/c31-25(29-19-13-9-17(10-14-19)27(33)34)21-5-1-3-7-23(21)37-38-24-8-4-2-6-22(24)26(32)30-20-15-11-18(12-16-20)28(35)36/h1-16H,(H,29,31)(H,30,32)(H,33,34)(H,35,36)','InChIKey=IJFBDAHXGUZYBJ-UHFFFAOYSA-N','O=C(O)c1ccc(NC(=O)c2ccccc2[Se][Se]c2ccccc2C(=O)Nc2ccc(C(=O)O)cc2)cc1',NULL),
	(214942,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O2Se2',552.3518,NULL,'B1457077D15BDF06-FICuS-01-54','B1457077D15BDF06-FICTS-01-33','B1457077D15BDF06-uuuuu-01-03','InChI=1S/C24H18N4O2Se2/c29-23(27-21-13-5-7-15-25-21)17-9-1-3-11-19(17)31-32-20-12-4-2-10-18(20)24(30)28-22-14-6-8-16-26-22/h1-16H,(H,25,27,29)(H,26,28,30)','InChIKey=IKVXKYMIRYMNFY-UHFFFAOYSA-N','O=C(Nc1ccccn1)c1ccccc1[Se][Se]c1ccccc1C(=O)Nc1ccccn1',NULL),
	(214943,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O2Se2',552.3518,NULL,'372F174964A8387E-FICuS-01-48','372F174964A8387E-FICTS-01-27','372F174964A8387E-uuuuu-01-F7','InChI=1S/C24H18N4O2Se2/c29-23(27-17-7-5-13-25-15-17)19-9-1-3-11-21(19)31-32-22-12-4-2-10-20(22)24(30)28-18-8-6-14-26-16-18/h1-16H,(H,27,29)(H,28,30)','InChIKey=UUTTYNYDPTXCLH-UHFFFAOYSA-N','O=C(Nc1cccnc1)c1ccccc1[Se][Se]c1ccccc1C(=O)Nc1cccnc1',NULL),
	(214944,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2Se2',426.2346,NULL,'B38D549FC90C5E43-FICuS-01-70','B38D549FC90C5E43-FICTS-01-4F','B38D549FC90C5E43-uuuuu-01-1F','InChI=1S/C16H16N2O2Se2/c1-17-15(19)11-7-3-5-9-13(11)21-22-14-10-6-4-8-12(14)16(20)18-2/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=PLWUZIWZUQGURL-UHFFFAOYSA-N','CNC(=O)c1ccccc1[Se][Se]c1ccccc1C(=O)NC',NULL),
	(214945,0,0,NULL,'Consistent with Molecular Formula','C18H12N2Se2',414.2262,NULL,'841CFF2A3D8097DA-FICuS-01-7A','841CFF2A3D8097DA-FICTS-01-59','841CFF2A3D8097DA-uuuuu-01-29','InChI=1S/C18H12N2Se2/c1-3-7-15-13(5-1)9-11-17(19-15)21-22-18-12-10-14-6-2-4-8-16(14)20-18/h1-12H','InChIKey=DCUTWTNLFDZTEZ-UHFFFAOYSA-N','c1ccc2nc([Se][Se]c3ccc4ccccc4n3)ccc2c1',NULL),
	(214946,0,0,NULL,'Consistent with Molecular Formula','C16H14O2Se2',396.2054,NULL,'448DB9940AEC17F1-FICuS-01-6B','448DB9940AEC17F1-FICTS-01-4A','448DB9940AEC17F1-uuuuu-01-1A','InChI=1S/C16H14O2Se2/c1-11(17)13-3-7-15(8-4-13)19-20-16-9-5-14(6-10-16)12(2)18/h3-10H,1-2H3','InChIKey=PBAVAVREAKMPQU-UHFFFAOYSA-N','CC(=O)c1ccc([Se][Se]c2ccc(C(C)=O)cc2)cc1',NULL),
	(214947,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2Se2',398.181,NULL,'70264697EC84D384-FICuS-01-47','70264697EC84D384-FICTS-01-26','70264697EC84D384-uuuuu-01-F6','InChI=1S/C14H12N2O2Se2/c15-13(17)9-1-5-11(6-2-9)19-20-12-7-3-10(4-8-12)14(16)18/h1-8H,(H2,15,17)(H2,16,18)','InChIKey=IRWVZRBTHNBVFG-UHFFFAOYSA-N','NC(=O)c1ccc([Se][Se]c2ccc(C(N)=O)cc2)cc1',NULL),
	(214948,0,0,NULL,'Consistent with Molecular Formula','C38H60N2O2Se2',734.8242,NULL,'8F4DC29E8F0D289D-FICuS-01-89','8F4DC29E8F0D289D-FICTS-01-68','8F4DC29E8F0D289D-uuuuu-01-38','InChI=1S/C38H60N2O2Se2/c1-3-5-7-9-11-13-15-17-19-21-31-39-37(41)33-23-27-35(28-24-33)43-44-36-29-25-34(26-30-36)38(42)40-32-22-20-18-16-14-12-10-8-6-4-2/h23-30H,3-22,31-32H2,1-2H3,(H,39,41)(H,40,42)','InChIKey=SJKXZAIAZNYBMU-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)c1ccc([Se][Se]c2ccc(C(=O)NCCCCCCCCCCCC)cc2)cc1',NULL),
	(214949,0,0,NULL,'Consistent with Molecular Formula','C13H17N9O2',331.3364,NULL,'031E42C3ED029B13-FICuS-01-46','25151068E324DCEE-FICTS-01-31','031E42C3ED029B13-uuuuu-01-F5','InChI=1S/C13H17N9O2/c14-8-1-4-21(13(24)18-8)5-2-16-3-6-22-7-17-10-9(22)11(23)20-12(15)19-10/h1,4,7,16H,2-3,5-6H2,(H2,14,18,24)(H3,15,19,20,23)','InChIKey=YMDFTVXXUSNVAV-UHFFFAOYSA-N','Nc1ccn(CCNCCn2cnc3nc(N)[nH]c(=O)c32)c(=O)n1',NULL),
	(214950,0,0,NULL,'Consistent with Molecular Formula','C25H24N4O',396.4908,NULL,'8CE1392DF19340F7-FICuS-01-5E','8CE1392DF19340F7-FICTS-01-3D','8CE1392DF19340F7-uuuuu-01-0D','InChI=1S/C25H24N4O/c26-17-19-29-18-16-23(27-24(29)30)28-25(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-16,18H,17,19,26H2,(H,27,28,30)','InChIKey=RGHBZBPTJLDUKC-UHFFFAOYSA-N','NCCn1ccc(NC(c2ccccc2)(c2ccccc2)c2ccccc2)nc1=O',NULL),
	(214951,0,0,NULL,'Consistent with Molecular Formula','C14H14N6O2',298.3036,NULL,'4B9A9233FD096691-FICuS-01-51','5EEF0114AB7EF0BE-FICTS-01-6D','4B9A9233FD096691-uuuuu-01-00','InChI=1S/C14H14N6O2/c15-6-7-20-8-16-11-10(20)13(22)19-14(17-11)18-12(21)9-4-2-1-3-5-9/h1-5,8H,6-7,15H2,(H2,17,18,19,21,22)','InChIKey=KUWJGUZLWKIVAY-UHFFFAOYSA-N','NCCn1cnc2nc(NC(=O)c3ccccc3)[nH]c(=O)c21',NULL),
	(214952,0,0,NULL,'Consistent with Molecular Formula','C28H25N11O4',579.5768,NULL,'20AB5225FC7EF4C5-FICuS-01-71','6027F815EA3CC5B6-FICTS-01-45','20AB5225FC7EF4C5-uuuuu-01-20','InChI=1S/C28H25N11O4/c40-23(17-7-3-1-4-8-17)34-27-32-21-19(25(42)36-27)38(15-30-21)13-11-29-12-14-39-16-31-22-20(39)26(43)37-28(33-22)35-24(41)18-9-5-2-6-10-18/h1-10,15-16,29H,11-14H2,(H2,32,34,36,40,42)(H2,33,35,37,41,43)','InChIKey=YNUXYTTVCZRFEC-UHFFFAOYSA-N','O=C(Nc1nc2ncn(CCNCCn3cnc4nc(NC(=O)c5ccccc5)[nH]c(=O)c43)c2c(=O)[nH]1)c1ccccc1',NULL),
	(214953,0,0,NULL,'Consistent with Molecular Formula','C25H23N3O2',397.4756,NULL,'384252ACE62DA60A-FICuS-01-5C','384252ACE62DA60A-FICTS-01-3B','384252ACE62DA60A-uuuuu-01-0B','InChI=1S/C25H23N3O2/c29-19-18-28-17-16-23(26-24(28)30)27-25(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-17,29H,18-19H2,(H,26,27,30)','InChIKey=WTCLIRHSFPFRAG-UHFFFAOYSA-N','O=c1nc(NC(c2ccccc2)(c2ccccc2)c2ccccc2)ccn1CCO',NULL),
	(214954,0,0,NULL,'Consistent with Molecular Formula','C25H22ClN3O',415.9213,NULL,'5E7246B209C27008-FICuS-01-35','5E7246B209C27008-FICTS-01-14','5E7246B209C27008-uuuuu-01-E4','InChI=1S/C25H22ClN3O/c26-17-19-29-18-16-23(27-24(29)30)28-25(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-16,18H,17,19H2,(H,27,28,30)','InChIKey=LWYPPVWISBNKOH-UHFFFAOYSA-N','O=c1nc(NC(c2ccccc2)(c2ccccc2)c2ccccc2)ccn1CCCl',NULL),
	(214955,0,0,NULL,'Consistent with Molecular Formula','C33H26N4O3',526.5934,NULL,'620A50DF02F36E76-FICuS-01-52','1F528FA4FD9C0AC8-FICTS-01-69','620A50DF02F36E76-uuuuu-01-01','InChI=1S/C33H26N4O3/c38-30-27-18-10-11-19-28(27)31(39)37(30)23-22-36-21-20-29(34-32(36)40)35-33(24-12-4-1-5-13-24,25-14-6-2-7-15-25)26-16-8-3-9-17-26/h1-21H,22-23H2,(H,34,35,40)','InChIKey=FNFCMSXPTJUYRE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCn1ccc(NC(c2ccccc2)(c2ccccc2)c2ccccc2)nc1=O',NULL),
	(214956,0,0,NULL,'Consistent with Molecular Formula','C50H45N7O2',775.9512,NULL,'FDEBB8BA06C55120-FICuS-01-7B','53EE40C639C643B7-FICTS-01-3A','FDEBB8BA06C55120-uuuuu-01-2A','InChI=1S/C50H45N7O2/c58-47-52-45(54-49(39-19-7-1-8-20-39,40-21-9-2-10-22-40)41-23-11-3-12-24-41)31-35-56(47)37-33-51-34-38-57-36-32-46(53-48(57)59)55-50(42-25-13-4-14-26-42,43-27-15-5-16-28-43)44-29-17-6-18-30-44/h1-32,35-36,51H,33-34,37-38H2,(H,52,54,58)','InChIKey=YHURRSCVZIYTJY-UHFFFAOYSA-N','O=c1nc(NC(c2ccccc2)(c2ccccc2)c2ccccc2)ccn1CCNCCn1ccc(NC(c2ccccc2)(c2ccccc2)c2ccccc2)nc1=O',NULL),
	(214957,0,0,NULL,'Consistent with Molecular Formula','C74H103N9O21',1454.6754,NULL,'64486C02A5783FB7-FICuS-01-4F','AD29877AA99D6D69-FICTS-01-5D','64486C02A5783FB7-uuuuu-01-FE','InChI=1S/C74H103N9O21/c1-88-28-29-89-30-31-90-32-33-91-34-35-92-36-37-93-38-39-94-40-41-95-42-43-96-44-45-97-46-47-98-48-49-99-50-51-100-52-53-101-54-55-102-56-57-103-58-59-104-60-67(84)81(25-27-83-61-75-69-68(83)71(86)79-72(77-69)78-70(85)62-14-6-2-7-15-','InChIKey=QNQYSHPJTRTWTH-UHFFFAOYSA-N','COCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCC(=O)N(CCn1ccc(NC(c2ccccc2)(c2ccccc2)c2ccccc2)nc1=O)CCn1cnc2nc(NC(=O)c3ccccc3)[nH]c(=O)c21',NULL),
	(214958,0,0,NULL,'No Comparision - Error parsing formula prefix - 6(','C37H39?N9O5',689.7724,NULL,'502F4CABFE24E90B-FICuS-01-7F','502F4CABFE24E90B-FICTS-01-5E','502F4CABFE24E90B-uuuuu-01-2E','InChI=1S/C37H39N9O5/c1-50-23-24-51-25-31(47)44(20-22-46-26-39-33-32(46)34(48)42-35(38)41-33)19-21-45-18-17-30(40-36(45)49)43-37(27-11-5-2-6-12-27,28-13-7-3-8-14-28)29-15-9-4-10-16-29/h2-18,26H,19-25H2,1H3,(H,40,43,49)(H3,38,41,42,48)','InChIKey=BFRZYYLVGUFQOF-UHFFFAOYSA-N','*.COCCOCC(=O)N(CCn1ccc(NC(c2ccccc2)(c2ccccc2)c2ccccc2)nc1=O)CCn1cnc2nc(N)[nH]c(=O)c21',NULL),
	(214959,0,0,NULL,'Consistent with Molecular Formula','C48H85N9O20',1108.2478,NULL,'98AA010100D10F65-FICuS-01-32','37D59A5627108878-FICTS-01-17','98AA010100D10F65-uuuuu-01-E1','InChI=1S/C48H85N9O20/c1-61-8-9-62-10-11-63-12-13-64-14-15-65-16-17-66-18-19-67-20-21-68-22-23-69-24-25-70-26-27-71-28-29-72-30-31-73-32-33-74-34-35-75-36-37-76-38-39-77-40-43(58)55(4-6-56-3-2-42(49)52-48(56)60)5-7-57-41-51-45-44(57)46(59)54-47(50)53-45/h2','InChIKey=WOGAKUBCSCPVJQ-UHFFFAOYSA-N','COCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCC(=O)N(CCn1ccc(N)nc1=O)CCn1cnc2nc(N)[nH]c(=O)c21',NULL),
	(214960,0,0,NULL,'Consistent with Molecular Formula','C63H93N11O22',1356.4882,NULL,'1F0FCB1C8AFFB205-FICuS-01-8B','29C4D04A8CA33F45-FICTS-01-42','1F0FCB1C8AFFB205-uuuuu-01-3A','InChI=1S/C63H93N11O22/c1-80-16-17-81-18-19-82-20-21-83-22-23-84-24-25-85-26-27-86-28-29-87-30-31-88-32-33-89-34-35-90-36-37-91-38-39-92-40-41-93-42-43-94-44-45-95-46-47-96-48-53(75)72(12-14-73-49-64-56-54(73)60(78)70-62(66-56)68-58(76)51-8-4-2-5-9-51)13-1','InChIKey=TWMAAWMJDIHZDW-UHFFFAOYSA-N','COCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCC(=O)N(CCn1cnc2nc(NC(=O)c3ccccc3)[nH]c(=O)c21)CCn1cnc2nc(NC(=O)c3ccccc3)[nH]c(=O)c21',NULL),
	(214961,0,0,NULL,'Consistent with Molecular Formula','C85H113N7O20',1552.8626,NULL,'41C92C01B0996A15-FICuS-01-3F','2AF26FAFF3F45E86-FICTS-01-6F','41C92C01B0996A15-uuuuu-01-EE','InChI=1S/C85H113N7O20/c1-96-40-41-97-42-43-98-44-45-99-46-47-100-48-49-101-50-51-102-52-53-103-54-55-104-56-57-105-58-59-106-60-61-107-62-63-108-64-65-109-66-67-110-68-69-111-70-71-112-72-81(93)90(36-38-91-34-32-79(86-82(91)94)88-84(73-20-8-2-9-21-73,74-2','InChIKey=XPBXXFAUNVWLSL-UHFFFAOYSA-N','COCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCCOCC(=O)N(CCn1ccc(NC(c2ccccc2)(c2ccccc2)c2ccccc2)nc1=O)CCn1ccc(NC(c2ccccc2)(c2ccccc2)c2ccccc2)nc1=O',NULL),
	(214962,3,0,NULL,'Consistent with Molecular Formula','C10H13NO5S',259.2764,NULL,'74D3AE33A60EC26F-FICuS-01-72','74D3AE33A60EC26F-FICTS-01-51','85B91D5640A0A180-uuuuu-01-ED','InChI=1S/C10H13NO5S/c1-8(2)6-3-4-9(8)5-17(13,14)11-10(9,16-11)7(12)15-6/h6H,3-5H2,1-2H3/t6?,9?,10-,11?/m0/s1','InChIKey=IBWARBOFSUICEE-CXAOWAQFSA-N','CC1(C)C2CCC13CS(=O)(=O)N1OC13C(=O)O2','1'),
	(214963,0,0,NULL,'Consistent with Molecular Formula','C32H24Br2O16S8',1080.82,NULL,'A339679C3A443263-FICuS-01-3A','A339679C3A443263-FICTS-01-19','A339679C3A443263-uuuuu-01-E9','InChI=1S/C32H24Br2O16S8/c1-43-21(35)13-14(22(36)44-2)52-29(51-13)9(11(33)31-55-17(25(39)47-5)18(56-31)26(40)48-6)10(30-53-15(23(37)45-3)16(54-30)24(38)46-4)12(34)32-57-19(27(41)49-7)20(58-32)28(42)50-8/h1-8H3','InChIKey=LOEYJOMWDWVYCX-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC(=C(Br)C(=C2SC(C(=O)OC)=C(C(=O)OC)S2)C(=C2SC(C(=O)OC)=C(C(=O)OC)S2)C(Br)=C2SC(C(=O)OC)=C(C(=O)OC)S2)S1',NULL),
	(214964,5,0,NULL,'Consistent with Molecular Formula','C14H18N4O5',322.32,NULL,'86E7AA4475DD0A69-FICuS-01-6F','86E7AA4475DD0A69-FICTS-01-4E','86E7AA4475DD0A69-uuuuu-01-1E','InChI=1S/C14H18N4O5/c1-7(19)22-14(6-15)5-8-10-9(11(14)21-8)16-17-18(10)12(20)23-13(2,3)4/h8-11H,5H2,1-4H3','InChIKey=IELUVYFANJILHH-UHFFFAOYSA-N','CC(=O)OC1(C#N)CC2OC1C1N=NN(C(=O)OC(C)(C)C)C21','1'),
	(214965,5,0,NULL,'Consistent with Molecular Formula','C14H18N4O5',322.32,NULL,'63DD84C5019AF8DC-FICuS-01-7C','63DD84C5019AF8DC-FICTS-01-5B','63DD84C5019AF8DC-uuuuu-01-2B','InChI=1S/C14H18N4O5/c1-7(19)22-14(6-15)5-8-9-10(11(14)21-8)18(17-16-9)12(20)23-13(2,3)4/h8-11H,5H2,1-4H3','InChIKey=PVBCASQFYFFREH-UHFFFAOYSA-N','CC(=O)OC1(C#N)CC2OC1C1C2N=NN1C(=O)OC(C)(C)C','1'),
	(214966,4,0,NULL,'Consistent with Molecular Formula','C11H15N3O4',253.2572,NULL,'4B7A088C778AD8E1-FICuS-01-71','4B7A088C778AD8E1-FICTS-01-50','4B7A088C778AD8E1-uuuuu-01-20','InChI=1S/C11H15N3O4/c1-11(2,3)18-10(16)14-8-6-4-5(15)9(17-6)7(8)12-13-14/h6-9H,4H2,1-3H3','InChIKey=QKGHBSABFITENT-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1N=NC2C3OC(CC3=O)C21','1'),
	(214967,4,0,NULL,'Consistent with Molecular Formula','C11H15N3O4',253.2572,NULL,'E676974CD7F922C7-FICuS-01-6E','E676974CD7F922C7-FICTS-01-4D','E676974CD7F922C7-uuuuu-01-1D','InChI=1S/C11H15N3O4/c1-11(2,3)18-10(16)14-8-7(12-13-14)6-4-5(15)9(8)17-6/h6-9H,4H2,1-3H3','InChIKey=OJCVYNLKKAUDPS-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1N=NC2C3CC(=O)C(O3)C21','1'),
	(214968,4,0,NULL,'Consistent with Molecular Formula','C11H15N3O4',253.2572,NULL,'6D67C9871855FA62-FICuS-01-5B','6D67C9871855FA62-FICTS-01-3A','6D67C9871855FA62-uuuuu-01-0A','InChI=1S/C11H15N3O4/c1-5(2)4-17-11(16)14-9-7-3-6(15)10(18-7)8(9)12-13-14/h5,7-10H,3-4H2,1-2H3','InChIKey=FUQLHILUPYDCDM-UHFFFAOYSA-N','CC(C)COC(=O)N1N=NC2C3OC(CC3=O)C21','1'),
	(214969,4,0,NULL,'Consistent with Molecular Formula','C11H15N3O4',253.2572,NULL,'C4D45AD7A97798E5-FICuS-01-7A','C4D45AD7A97798E5-FICTS-01-59','C4D45AD7A97798E5-uuuuu-01-29','InChI=1S/C11H15N3O4/c1-5(2)4-17-11(16)14-9-8(12-13-14)7-3-6(15)10(9)18-7/h5,7-10H,3-4H2,1-2H3','InChIKey=RIYZMZQPYVRIHO-UHFFFAOYSA-N','CC(C)COC(=O)N1N=NC2C3CC(=O)C(O3)C21','1'),
	(214970,5,0,NULL,'Consistent with Molecular Formula','C14H18N2O5',294.3066,NULL,'79178424C44BBAD8-FICuS-01-5D','79178424C44BBAD8-FICTS-01-3C','79178424C44BBAD8-uuuuu-01-0C','InChI=1S/C14H18N2O5/c1-7(17)20-14(6-15)5-8-9-10(11(14)19-8)16(9)12(18)21-13(2,3)4/h8-11H,5H2,1-4H3','InChIKey=DYYPEHUEOWJADT-UHFFFAOYSA-N','CC(=O)OC1(C#N)CC2OC1C1C2N1C(=O)OC(C)(C)C','1'),
	(214971,5,0,NULL,'Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'F59343D3F821D33D-FICuS-01-5B','F59343D3F821D33D-FICTS-01-3A','F59343D3F821D33D-uuuuu-01-0A','InChI=1S/C16H14N2O4/c1-9(19)22-16(8-17)7-11-12-13(14(16)21-11)18(12)15(20)10-5-3-2-4-6-10/h2-6,11-14H,7H2,1H3','InChIKey=XUNQNYQCEGTCCM-UHFFFAOYSA-N','CC(=O)OC1(C#N)CC2OC1C1C2N1C(=O)c1ccccc1','1'),
	(214972,4,0,NULL,'Consistent with Molecular Formula','C11H15NO7',273.242,NULL,'BF26D0164E4C783B-FICuS-01-66','BF26D0164E4C783B-FICTS-01-45','BF26D0164E4C783B-uuuuu-01-15','InChI=1S/C11H15NO7/c1-3-16-11(15)12-8-6-4-7(14)19-10(18-6)9(8)17-5(2)13/h6,8-10H,3-4H2,1-2H3,(H,12,15)','InChIKey=OVZBJPNETDXDFI-UHFFFAOYSA-N','CCOC(=O)NC1C2CC(=O)OC(O2)C1OC(C)=O','1'),
	(214973,4,0,NULL,'Consistent with Molecular Formula','C27H25NO4',427.4988,NULL,'5CD5486729F3ECFC-FICuS-01-86','5CD5486729F3ECFC-FICTS-01-65','5CD5486729F3ECFC-uuuuu-01-35','InChI=1S/C27H25NO4/c29-26(21-14-8-3-9-15-21)28-23-22-16-27(25(32-22)24(23)28,30-17-19-10-4-1-5-11-19)31-18-20-12-6-2-7-13-20/h1-15,22-25H,16-18H2','InChIKey=NIPWFCUUSJBQEE-UHFFFAOYSA-N','O=C(c1ccccc1)N1C2C3CC(OCc4ccccc4)(OCc4ccccc4)C(O3)C21','1'),
	(214974,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O5',396.442,'Benzoic acid, 4-[[2-(1H-imidazol-1-yl)-1-[[(4-methoxyphenyl) methoxy]methyl]ethoxy]methyl]','A1A4E94B0A560228-FICuS-01-4A','A1A4E94B0A560228-FICTS-01-29','A1A4E94B0A560228-uuuuu-01-F9','InChI=1S/C22H24N2O5/c1-27-20-8-4-17(5-9-20)13-28-15-21(12-24-11-10-23-16-24)29-14-18-2-6-19(7-3-18)22(25)26/h2-11,16,21H,12-15H2,1H3,(H,25,26)','InChIKey=HZUHJKIQXMNCDR-UHFFFAOYSA-N','COc1ccc(COCC(Cn2ccnc2)OCc2ccc(C(=O)O)cc2)cc1','1'),
	(214975,0,0,'134742-26-0','Consistent with Molecular Formula','C18H13BrClN5O3',462.6894,'ANTINEOPLASTIC-639828\nBenzamide, 2-amino-N-[[[4-[(5-bromo-2-pyrimidinyl)oxy]- 3-chlorophenyl]amino]carbonyl]-','FBE39037F9B807F0-FICuS-01-70','FBE39037F9B807F0-FICTS-01-4F','FBE39037F9B807F0-uuuuu-01-1F','InChI=1S/C18H13BrClN5O3/c19-10-8-22-18(23-9-10)28-15-6-5-11(7-13(15)20)24-17(27)25-16(26)12-3-1-2-4-14(12)21/h1-9H,21H2,(H2,24,25,26,27)','InChIKey=LRPFTPYFADHGQJ-UHFFFAOYSA-N','Nc1ccccc1C(=O)NC(=O)Nc1ccc(Oc2ncc(Br)cn2)c(Cl)c1',NULL),
	(214976,0,0,'134742-19-1','Consistent with Molecular Formula','C21H20BrN5O3',470.3247,'BPU\nBPU\nN-[4-(5-Bromo-2-pyrimidinyloxy)-3-methylphenyl]-N\'-[2-(dimethylamino)benzoyl]urea\nBenzamide, N-[[[4-[(5-bromo-2-pyrimidinyl)oxy]-3-methylphenyl]amino]carbonyl]-2-(dimethylamino)-','823A7F009402D95F-FICuS-01-49','823A7F009402D95F-FICTS-01-28','823A7F009402D95F-uuuuu-01-F8','InChI=1S/C21H20BrN5O3/c1-13-10-15(8-9-18(13)30-21-23-11-14(22)12-24-21)25-20(29)26-19(28)16-6-4-5-7-17(16)27(2)3/h4-12H,1-3H3,(H2,25,26,28,29)','InChIKey=JNGQUJZDVFZPEN-UHFFFAOYSA-N','Cc1cc(NC(=O)NC(=O)c2ccccc2N(C)C)ccc1Oc1ncc(Br)cn1',NULL),
	(214977,11,0,NULL,'Consistent with Molecular Formula','C39H36O14',728.705,'Benzo[h][1]benzopyrano[5,4,3-cde][1]benzopyran-5,12-dione, 6-hydroxy-1-methyl-10-[[2-O-(6-desoxy-3-O-methyl- .beta.-D-galactopyranosyl)-6-desoxy- 3,4-O-(phenylmethylene)-.beta.-D-galactopyranosyl]oxy]-','A8433F0DAD302B7A-FICuS-01-68','A8433F0DAD302B7A-FICTS-01-47','B7BB3A92347AB435-uuuuu-01-0F','InChI=1S/C39H36O14/c1-15-13-14-21-24-22(15)35(43)50-31-23-19(28(41)26(25(24)31)36(44)48-21)11-8-12-20(23)49-39-34(53-38-29(42)32(45-4)27(40)16(2)46-38)33-30(17(3)47-39)51-37(52-33)18-9-6-5-7-10-18/h5-14,16-17,27,29-30,32-34,37-42H,1-4H3/t16?,17?,27?,29?,3','InChIKey=XVSHGAAPBNVZEJ-YTTHPEARSA-N','COC1C(O)C(C)OC(OC2C(Oc3cccc4c(O)c5c(=O)oc6ccc(C)c7c(=O)oc(c34)c5c67)OC(C)C3OC(c4ccccc4)OC32)C1O','1'),
	(214978,11,0,NULL,'Consistent with Molecular Formula','C38H34O14',714.6782,'Benzo[h][1]benzopyrano[5,4,3-cde][1] benzopyran-5,12-dione, 6-hydroxy-1-methyl-10-[[2-O-(6-desoxy- .beta.-D-galactopyranosyl)-6-desoxy- 3,4-O-(phenylmethylene)-.beta.-D- galactopyranosyl]oxy]-','2EAA228C66A3B136-FICuS-01-5B','2EAA228C66A3B136-FICTS-01-3A','1B141D6372052550-uuuuu-01-C6','InChI=1S/C38H34O14/c1-14-12-13-20-23-21(14)34(43)49-31-22-18(27(40)25(24(23)31)35(44)47-20)10-7-11-19(22)48-38-33(52-37-29(42)28(41)26(39)15(2)45-37)32-30(16(3)46-38)50-36(51-32)17-8-5-4-6-9-17/h4-13,15-16,26,28-30,32-33,36-42H,1-3H3/t15?,16?,26?,28?,29?,','InChIKey=XFXSVFLGSJQVAJ-RTGPMSLNSA-N','Cc1ccc2oc(=O)c3c(O)c4cccc(OC5OC(C)C6OC(c7ccccc7)OC6C5OC5OC(C)C(O)C(O)C5O)c4c4oc(=O)c1c2c34','1'),
	(214979,2,0,NULL,'Consistent with Molecular Formula','C17H23Cl2NO3',360.2796,NULL,'E9B537EC0F06833F-FICuS-01-6E','E9B537EC0F06833F-FICTS-01-4D','E9499009308B5A71-uuuuu-01-EE','InChI=1S/C17H22ClNO3.ClH/c18-7-6-17(15-4-2-1-3-5-15)12-14(16(20)22-17)13-19-8-10-21-11-9-19;/h1-5,14H,6-13H2;1H','InChIKey=PFWDPHWGIAAVJK-UHFFFAOYSA-N','Cl.O=C1OC(CCCl)(c2ccccc2)CC1CN1CCOCC1','1'),
	(214980,2,0,NULL,'Consistent with Molecular Formula','C15H20ClNO3',297.7809,NULL,'EAB999AA84607416-FICuS-01-60','EAB999AA84607416-FICTS-01-3F','3F3FC95F5A375FF1-uuuuu-01-31','InChI=1S/C15H19NO3.ClH/c17-15-13(11-16-6-8-18-9-7-16)10-14(19-15)12-4-2-1-3-5-12;/h1-5,13-14H,6-11H2;1H/t13-,14-;/m1./s1','InChIKey=CNJZINYOTQMUHK-DTPOWOMPSA-N','Cl.O=C1OC(c2ccccc2)CC1CN1CCOCC1','1'),
	(214981,2,0,NULL,'Consistent with Molecular Formula','C15H20ClNO3',297.7809,NULL,'E71A22D71FBFF6CB-FICuS-01-94','E71A22D71FBFF6CB-FICTS-01-73','3F3FC95F5A375FF1-uuuuu-01-31','InChI=1S/C15H19NO3.ClH/c17-15-13(11-16-6-8-18-9-7-16)10-14(19-15)12-4-2-1-3-5-12;/h1-5,13-14H,6-11H2;1H/t13-,14+;/m0./s1','InChIKey=CNJZINYOTQMUHK-LMRHVHIWSA-N','Cl.O=C1OC(c2ccccc2)CC1CN1CCOCC1','1'),
	(214982,0,0,NULL,'Consistent with Molecular Formula','C8H7N3S',177.2234,NULL,'4FFED30CE48071D1-FICuS-01-74','4FFED30CE48071D1-FICTS-01-53','4FFED30CE48071D1-uuuuu-01-23','InChI=1S/C8H7N3S/c1-2-6-8(9-3-1)10-7-4-12-5-11(6)7/h1-3H,4-5H2','InChIKey=FYAXHODWYVUAIY-UHFFFAOYSA-N','c1cnc2nc3n(c2c1)CSC3',NULL),
	(214983,0,0,NULL,'Consistent with Molecular Formula','C10H11N3S',205.277,NULL,'02F2F336ADE9D9A2-FICuS-01-76','02F2F336ADE9D9A2-FICTS-01-55','02F2F336ADE9D9A2-uuuuu-01-25','InChI=1S/C10H11N3S/c1-10(2)13-7-4-3-5-11-9(7)12-8(13)6-14-10/h3-5H,6H2,1-2H3','InChIKey=PBXFJWDGCXRHRO-UHFFFAOYSA-N','CC1(C)SCc2nc3ncccc3n21',NULL),
	(214984,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'F33171773672164E-FICuS-01-2C','F33171773672164E-FICTS-01-0B','F33171773672164E-uuuuu-01-DB','InChI=1S/C10H11N3O/c1-10-5-4-8(14)13(10)7-3-2-6-11-9(7)12-10/h2-3,6H,4-5H2,1H3,(H,11,12)','InChIKey=HQHUPVAFMSPKPB-UHFFFAOYSA-N','CC12CCC(=O)N1c1cccnc1N2','1'),
	(214985,1,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'86A9B209CAEF1213-FICuS-01-62','86A9B209CAEF1213-FICTS-01-41','86A9B209CAEF1213-uuuuu-01-11','InChI=1S/C15H13N3O/c19-13-8-9-15(11-5-2-1-3-6-11)17-14-12(18(13)15)7-4-10-16-14/h1-7,10H,8-9H2,(H,16,17)','InChIKey=ICJGOYPVYRSWGD-UHFFFAOYSA-N','O=C1CCC2(c3ccccc3)Nc3ncccc3N12','1'),
	(214986,1,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O',285.7323,NULL,'FBAF7F5CEE7C5217-FICuS-01-9E','FBAF7F5CEE7C5217-FICTS-01-7D','FBAF7F5CEE7C5217-uuuuu-01-4D','InChI=1S/C15H12ClN3O/c16-11-5-3-10(4-6-11)15-8-7-13(20)19(15)12-2-1-9-17-14(12)18-15/h1-6,9H,7-8H2,(H,17,18)','InChIKey=SSEKINPAJALDBU-UHFFFAOYSA-N','O=C1CCC2(c3ccc(Cl)cc3)Nc3ncccc3N12','1'),
	(214987,1,0,NULL,'Consistent with Molecular Formula','C15H12FN3O',269.2777,NULL,'581D15355FE2CC14-FICuS-01-54','581D15355FE2CC14-FICTS-01-33','581D15355FE2CC14-uuuuu-01-03','InChI=1S/C15H12FN3O/c16-11-5-3-10(4-6-11)15-8-7-13(20)19(15)12-2-1-9-17-14(12)18-15/h1-6,9H,7-8H2,(H,17,18)','InChIKey=OPSPNCQZCKHLHN-UHFFFAOYSA-N','O=C1CCC2(c3ccc(F)cc3)Nc3ncccc3N12','1'),
	(214988,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'5CCA6C19C9F4C52B-FICuS-01-88','5CCA6C19C9F4C52B-FICTS-01-67','5CCA6C19C9F4C52B-uuuuu-01-37','InChI=1S/C11H12N2O/c1-11-7-6-10(14)13(11)9-5-3-2-4-8(9)12-11/h2-5,12H,6-7H2,1H3','InChIKey=BDLJAMZNVPZRAI-UHFFFAOYSA-N','CC12CCC(=O)N1c1ccccc1N2','1'),
	(214989,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'9D86C6BFAEAAA000-FICuS-01-8C','9D86C6BFAEAAA000-FICTS-01-6B','9D86C6BFAEAAA000-uuuuu-01-3B','InChI=1S/C16H14N2O/c19-15-10-11-16(12-6-2-1-3-7-12)17-13-8-4-5-9-14(13)18(15)16/h1-9,17H,10-11H2','InChIKey=IIXONMQPWUMMAB-UHFFFAOYSA-N','O=C1CCC2(c3ccccc3)Nc3ccccc3N12','1'),
	(214990,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O',284.7445,NULL,'F698D5BC98E9651C-FICuS-01-80','F698D5BC98E9651C-FICTS-01-5F','F698D5BC98E9651C-uuuuu-01-2F','InChI=1S/C16H13ClN2O/c17-12-7-5-11(6-8-12)16-10-9-15(20)19(16)14-4-2-1-3-13(14)18-16/h1-8,18H,9-10H2','InChIKey=ZLNZEIFAAWZJFN-UHFFFAOYSA-N','O=C1CCC2(c3ccc(Cl)cc3)Nc3ccccc3N12','1'),
	(214991,1,0,NULL,'Consistent with Molecular Formula','C16H13FN2O',268.2899,NULL,'935F655F3FA0EFD3-FICuS-01-80','935F655F3FA0EFD3-FICTS-01-5F','935F655F3FA0EFD3-uuuuu-01-2F','InChI=1S/C16H13FN2O/c17-12-7-5-11(6-8-12)16-10-9-15(20)19(16)14-4-2-1-3-13(14)18-16/h1-8,18H,9-10H2','InChIKey=KTARQOJLDRKIDM-UHFFFAOYSA-N','O=C1CCC2(c3ccc(F)cc3)Nc3ccccc3N12','1'),
	(214992,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O',284.7445,NULL,'59EF3879E3AC0430-FICuS-01-5E','59EF3879E3AC0430-FICTS-01-3D','59EF3879E3AC0430-uuuuu-01-0D','InChI=1S/C16H13ClN2O/c17-12-6-7-14-13(10-12)18-16(9-8-15(20)19(14)16)11-4-2-1-3-5-11/h1-7,10,18H,8-9H2','InChIKey=OTSBQNHXOLZAND-UHFFFAOYSA-N','O=C1CCC2(c3ccccc3)Nc3cc(Cl)ccc3N12','1'),
	(214993,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O',284.7445,NULL,'475258BA00B28D22-FICuS-01-3D','475258BA00B28D22-FICTS-01-1C','475258BA00B28D22-uuuuu-01-EC','InChI=1S/C16H13ClN2O/c17-12-6-7-13-14(10-12)19-15(20)8-9-16(19,18-13)11-4-2-1-3-5-11/h1-7,10,18H,8-9H2','InChIKey=KARPGHBSCMSNLT-UHFFFAOYSA-N','O=C1CCC2(c3ccccc3)Nc3ccc(Cl)cc3N12','1'),
	(214994,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O',319.1896,NULL,'4009C05B4633BF5B-FICuS-01-4D','4009C05B4633BF5B-FICTS-01-2C','4009C05B4633BF5B-uuuuu-01-FC','InChI=1S/C16H12Cl2N2O/c17-11-3-1-10(2-4-11)16-8-7-15(21)20(16)14-6-5-12(18)9-13(14)19-16/h1-6,9,19H,7-8H2','InChIKey=HDXLERUIJIAYIG-UHFFFAOYSA-N','O=C1CCC2(c3ccc(Cl)cc3)Nc3cc(Cl)ccc3N12','1'),
	(214995,1,0,NULL,'Consistent with Molecular Formula','C16H12ClFN2O',302.735,NULL,'5F53D827183CAF5F-FICuS-01-70','5F53D827183CAF5F-FICTS-01-4F','5F53D827183CAF5F-uuuuu-01-1F','InChI=1S/C16H12ClFN2O/c17-11-3-6-14-13(9-11)19-16(8-7-15(21)20(14)16)10-1-4-12(18)5-2-10/h1-6,9,19H,7-8H2','InChIKey=UVVUUWOPXMLUKL-UHFFFAOYSA-N','O=C1CCC2(c3ccc(F)cc3)Nc3cc(Cl)ccc3N12','1'),
	(214996,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'9BC194ED066590B0-FICuS-01-58','9BC194ED066590B0-FICTS-01-37','9BC194ED066590B0-uuuuu-01-07','InChI=1S/C11H11N3O3/c1-11-5-4-10(15)13(11)9-3-2-7(14(16)17)6-8(9)12-11/h2-3,6,12H,4-5H2,1H3','InChIKey=ZVRZECGULZZRFM-UHFFFAOYSA-N','CC12CCC(=O)N1c1ccc([N+](=O)[O-])cc1N2','1'),
	(214997,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'E20BE83CAB4CF04B-FICuS-01-89','E20BE83CAB4CF04B-FICTS-01-68','E20BE83CAB4CF04B-uuuuu-01-38','InChI=1S/C11H11N3O3/c1-11-5-4-10(15)13(11)9-6-7(14(16)17)2-3-8(9)12-11/h2-3,6,12H,4-5H2,1H3','InChIKey=QRKYNOPJDIGNSB-UHFFFAOYSA-N','CC12CCC(=O)N1c1cc([N+](=O)[O-])ccc1N2','1'),
	(214998,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'5DE388A3971F0115-FICuS-01-4A','5DE388A3971F0115-FICTS-01-29','5DE388A3971F0115-uuuuu-01-F9','InChI=1S/C14H12N2O3S/c17-13-14(16-20(18,19)15-13,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,16H,(H,15,17)','InChIKey=CKEUJQVFTBUFKU-UHFFFAOYSA-N','O=C1NS(=O)(=O)NC1(c1ccccc1)c1ccccc1',NULL),
	(214999,0,0,NULL,'Consistent with Molecular Formula','C15H10N2NaO5',321.2442,NULL,'FE8773567EFFB7F0-FICuS-01-8D','94409A3B7AB05488-FICTS-01-29','75609F591E840558-uuuuu-01-E9','InChI=1S/C15H10N2O5.Na/c18-12(19)7-8-3-1-4-9-13(8)16-14-10(15(9)20)5-2-6-11(14)17(21)22;/h1-6H,7H2,(H,16,20)(H,18,19);/q;+1','InChIKey=SXTHVDDFIBKGBD-UHFFFAOYSA-N','O=C(O)Cc1cccc2c(=O)c3cccc([N+](=O)[O-])c3[nH]c12.[Na+]',NULL),
	(215000,0,0,NULL,'Consistent with Molecular Formula','C15H9NNaO6',322.229,NULL,'9F61A8CFC3D9BADB-FICuS-01-AB','9F61A8CFC3D9BADB-FICTS-01-8A','148644C0A3A20873-uuuuu-01-DD','InChI=1S/C15H9NO6.Na/c17-12(18)7-8-3-1-4-9-13(19)10-5-2-6-11(16(20)21)15(10)22-14(8)9;/h1-6H,7H2,(H,17,18);/q;+1','InChIKey=LZRSZVGNLYLACY-UHFFFAOYSA-N','O=C(O)Cc1cccc2c(=O)c3cccc([N+](=O)[O-])c3oc12.[Na+]',NULL),
	(215001,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN4O2',338.8363,NULL,'9FA0E08B38CEF7C3-FICuS-01-8C','9FA0E08B38CEF7C3-FICTS-01-6B','9F5C476E07432E8D-uuuuu-01-14','InChI=1S/C16H22N4O2.ClH/c1-11-10-12(2)16(20(21)22)14-13(6-8-18-15(11)14)17-7-5-9-19(3)4;/h6,8,10H,5,7,9H2,1-4H3,(H,17,18);1H','InChIKey=LIBSICMJQSAVJC-UHFFFAOYSA-N','Cc1cc(C)c2nccc(NCCCN(C)C)c2c1[N+](=O)[O-].Cl',NULL),
	(215002,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN3O3',283.7139,NULL,'9CAEA56371E19B52-FICuS-01-68','9CAEA56371E19B52-FICTS-01-47','9C5202864E6C421C-uuuuu-01-F5','InChI=1S/C12H13N3O3.ClH/c16-8-2-6-13-10-5-7-14-9-3-1-4-11(12(9)10)15(17)18;/h1,3-5,7,16H,2,6,8H2,(H,13,14);1H','InChIKey=AFHIDHSBCLHTLS-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cccc2nccc(NCCCO)c12',NULL),
	(215003,1,0,NULL,'Consistent with Molecular Formula','C13H16ClN3O5',329.7395,NULL,'2E495AF8B8E38053-FICuS-01-61','2E495AF8B8E38053-FICTS-01-40','2EB5FD1D876E591D-uuuuu-01-30','InChI=1S/C13H15N3O5.ClH/c1-21-11-3-2-10(16(19)20)12-9(4-5-14-13(11)12)15-6-8(18)7-17;/h2-5,8,17-18H,6-7H2,1H3,(H,14,15);1H','InChIKey=UXDHOIQCWSRLLF-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c2c(NCC(O)CO)ccnc12.Cl','1'),
	(215004,0,0,NULL,'Consistent with Molecular Formula','C13H17N7O5',351.3212,NULL,'8698CD442305BB60-FICuS-01-49','8698CD442305BB60-FICTS-01-28','8698CD442305BB60-uuuuu-01-F8','InChI=1S/C13H17N7O5/c1-10-16-9-12(19(22)23)18(10)8-5-14-11(21)3-2-6-17-7-4-15-13(17)20(24)25/h4,7,9H,2-3,5-6,8H2,1H3,(H,14,21)','InChIKey=KGGFDKXOKZXDQY-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCNC(=O)CCCn1ccnc1[N+](=O)[O-]',NULL),
	(215005,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'FB995EC222D3C169-FICuS-01-6E','4CA1DF93E1807F81-FICTS-01-49','FB995EC222D3C169-uuuuu-01-1D','InChI=1S/C18H17NO2/c1-19-12-11-13-7-5-6-10-15(13)16(18(19)21)17(20)14-8-3-2-4-9-14/h2-10,21H,11-12H2,1H3','InChIKey=QNYXGSQHJVETHK-UHFFFAOYSA-N','CN1CCc2ccccc2C(C(=O)c2ccccc2)=C1O',NULL),
	(215006,1,0,NULL,'Consistent with Molecular Formula','C22H25NO6',399.4426,NULL,'E07FCC247EAD78EF-FICuS-01-A0','E07FCC247EAD78EF-FICTS-01-7F','E07FCC247EAD78EF-uuuuu-01-4F','InChI=1S/C22H25NO6/c1-23-10-9-13-11-17(27-3)18(28-4)12-15(13)19(22(23)25)20(24)14-7-6-8-16(26-2)21(14)29-5/h6-8,11-12,19H,9-10H2,1-5H3','InChIKey=IQEXAOHIJTWUEL-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C(=O)c1cccc(OC)c1OC)C(=O)N(C)CC2','1'),
	(215007,1,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'11F9701645E3F1F9-FICuS-01-4D','11F9701645E3F1F9-FICTS-01-2C','11F9701645E3F1F9-uuuuu-01-FC','InChI=1S/C19H17NO4/c1-20-9-8-12-4-2-3-5-14(12)17(19(20)22)18(21)13-6-7-15-16(10-13)24-11-23-15/h2-7,10,17H,8-9,11H2,1H3','InChIKey=CCEQGQMFWHEXBN-UHFFFAOYSA-N','CN1CCc2ccccc2C(C(=O)c2ccc3c(c2)OCO3)C1=O','1'),
	(215008,1,0,NULL,'Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'5E0672BEDF3D6BD2-FICuS-01-86','5E0672BEDF3D6BD2-FICTS-01-65','5E0672BEDF3D6BD2-uuuuu-01-35','InChI=1S/C20H21NO4/c1-21-12-11-13-7-4-5-8-14(13)17(20(21)23)18(22)15-9-6-10-16(24-2)19(15)25-3/h4-10,17H,11-12H2,1-3H3','InChIKey=HJYDWTPCWUUMKO-UHFFFAOYSA-N','COc1cccc(C(=O)C2C(=O)N(C)CCc3ccccc32)c1OC','1'),
	(215009,1,0,NULL,'Consistent with Molecular Formula','C18H16ClNO2',313.7829,NULL,'F41426CB5C7FDEEB-FICuS-01-98','F41426CB5C7FDEEB-FICTS-01-77','F41426CB5C7FDEEB-uuuuu-01-47','InChI=1S/C18H16ClNO2/c1-20-11-10-12-4-2-3-5-15(12)16(18(20)22)17(21)13-6-8-14(19)9-7-13/h2-9,16H,10-11H2,1H3','InChIKey=DWQOMXLLWOEHLV-UHFFFAOYSA-N','CN1CCc2ccccc2C(C(=O)c2ccc(Cl)cc2)C1=O','1'),
	(215010,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O2S2',398.537,NULL,'51564CAFFE22A7F9-FICuS-01-7C','51564CAFFE22A7F9-FICTS-01-5B','51564CAFFE22A7F9-uuuuu-01-2B','InChI=1S/C21H22N2O2S2/c24-20-2-1-3-21(25)23-19-10-6-17(7-11-19)15-27-13-12-26-14-16-4-8-18(9-5-16)22(20)23/h4-11H,1-3,12-15H2','InChIKey=JIUFSOWHIMIJBH-UHFFFAOYSA-N','O=C1CCCC(=O)N2c3ccc(cc3)CSCCSCc3ccc(cc3)N12',NULL),
	(215011,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O2S2',404.5006,NULL,'B9B73B0949B37BAF-FICuS-01-7B','B9B73B0949B37BAF-FICTS-01-5A','B9B73B0949B37BAF-uuuuu-01-2A','InChI=1S/C22H16N2O2S2/c25-21-19-9-1-2-10-20(19)22(26)24-18-8-4-6-16(12-18)14-28-27-13-15-5-3-7-17(11-15)23(21)24/h1-12H,13-14H2','InChIKey=TXEVTDQZCNMHBZ-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)n2n1-c1cccc(c1)CSSCc1cccc-2c1',NULL),
	(215012,2,1,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'35EAC21FE6BA6A87-FICuS-01-85','35EAC21FE6BA6A87-FICTS-01-64','35EAC21FE6BA6A87-uuuuu-01-34','InChI=1S/C16H22O4/c1-4-11-20-15(19)16(3)13(9-10-14(16)18)8-6-5-7-12(2)17/h4-5,7,13H,1,6,8-11H2,2-3H3','InChIKey=RDOVHLNCWMLDKZ-UHFFFAOYSA-N','C=CCOC(=O)C1(C)C(=O)CCC1CC/C=C/C(C)=O','1'),
	(215013,2,1,NULL,'Consistent with Molecular Formula','C17H26O4',294.39,NULL,'437B5CA796DCFED1-FICuS-01-8D','437B5CA796DCFED1-FICTS-01-6C','437B5CA796DCFED1-uuuuu-01-3C','InChI=1S/C17H26O4/c1-12(18)8-6-7-9-13-10-11-14(19)17(13,5)15(20)21-16(2,3)4/h6,8,13H,7,9-11H2,1-5H3','InChIKey=GPVOWKOGGQGVLC-UHFFFAOYSA-N','CC(=O)/C=C/CCC1CCC(=O)C1(C)C(=O)OC(C)(C)C','1'),
	(215014,1,0,NULL,'Consistent with Molecular Formula','C10H11ClN4O3',270.6749,NULL,'F34E77648B6D4E39-FICuS-01-6A','F34E77648B6D4E39-FICTS-01-49','F34E77648B6D4E39-uuuuu-01-19','InChI=1S/C10H11ClN4O3/c1-13-7-6(8(16)14(2)10(13)17)15-5(3-11)4-18-9(15)12-7/h5H,3-4H2,1-2H3','InChIKey=GNPSCJBKYWYTEV-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3n2C(CCl)CO3)n(C)c1=O','1'),
	(215015,0,0,NULL,'Consistent with Molecular Formula','C8H6N4S',190.2222,NULL,'B1A3861F5AE2D34F-FICuS-01-71','B1A3861F5AE2D34F-FICTS-01-50','B1A3861F5AE2D34F-uuuuu-01-20','InChI=1S/C8H6N4S/c1-2-4-6-5(3-1)9-7-8(10-6)12-13-11-7/h1-4H,(H,9,11)(H,10,12)','InChIKey=VGZATYKULDBUPP-UHFFFAOYSA-N','c1ccc2c(c1)Nc1nsnc1N2',NULL),
	(215016,6,0,NULL,'Consistent with Molecular Formula','C30H48O12',600.702,NULL,'87B98F1ED764E78A-FICuS-01-7F','87B98F1ED764E78A-FICTS-01-5E','87B98F1ED764E78A-uuuuu-01-2E','InChI=1S/C30H48O12/c1-7-13-19(31)37-25-26(38-20(32)14-8-2)28(40-22(34)16-10-4)30(42-24(36)18-12-6)29(41-23(35)17-11-5)27(25)39-21(33)15-9-3/h25-30H,7-18H2,1-6H3','InChIKey=BPLHFMFLOOJRFC-UHFFFAOYSA-N','CCCC(=O)OC1C(OC(=O)CCC)C(OC(=O)CCC)C(OC(=O)CCC)C(OC(=O)CCC)C1OC(=O)CCC','1'),
	(215017,0,0,'121505-49-5','Consistent with Molecular Formula','C15H10BrN',284.1547,'8-Bromo-2-phenyl-1-aza-azulene\nCyclohepta[b]pyrrole, 8-bromo-2-phenyl-','2C6C6FEF1C28FD8D-FICuS-01-A0','2C6C6FEF1C28FD8D-FICTS-01-7F','2C6C6FEF1C28FD8D-uuuuu-01-4F','InChI=1S/C15H10BrN/c16-13-9-5-4-8-12-10-14(17-15(12)13)11-6-2-1-3-7-11/h1-10H','InChIKey=QNMUGGOJOCUOBL-UHFFFAOYSA-N','Brc1ccccc2cc(-c3ccccc3)nc1-2',NULL),
	(215018,0,0,NULL,'Consistent with Molecular Formula','C25H22NP',367.4293,NULL,'CD78CB5B5C029195-FICuS-01-6B','CD78CB5B5C029195-FICTS-01-4A','CD78CB5B5C029195-uuuuu-01-1A','InChI=1S/C25H22NP/c1-2-7-15-22(14-6-1)26-27(23-16-8-3-9-17-23,24-18-10-4-11-19-24)25-20-12-5-13-21-25/h1-14,16-21H,15H2','InChIKey=HDXWAEFZFVJRHR-UHFFFAOYSA-N','C1=CC=C(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)CC=C1',NULL),
	(215019,1,0,NULL,'Consistent with Molecular Formula','C16H11NO',233.269,NULL,'DB8309B4AE35DFD1-FICuS-01-84','DB8309B4AE35DFD1-FICTS-01-63','DB8309B4AE35DFD1-uuuuu-01-33','InChI=1S/C16H11NO/c18-16-11-7-5-4-6-10(11)15-14(16)12-8-2-1-3-9-13(12)17-15/h1-9,16,18H','InChIKey=DDJUBXZKWUBFGY-UHFFFAOYSA-N','OC1c2ccccc2-c2nc3cccccc-3c21','1'),
	(215020,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O4S2',290.3516,NULL,'A3049AAC6C2E1D58-FICuS-01-6F','A3049AAC6C2E1D58-FICTS-01-4E','4D67AAAF65D997EA-uuuuu-01-42','InChI=1S/C10H14N2O4S2/c1-3-17(13,14)9(7-11)5-6-10(9,8-12)18(15,16)4-2/h3-6H2,1-2H3/t9-,10-/m1/s1','InChIKey=WOOACFFUVLRVPQ-NXEZZACHSA-N','CCS(=O)(=O)C1(C#N)CCC1(C#N)S(=O)(=O)CC','1'),
	(215021,4,0,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'41A4B011EC725096-FICuS-01-3A','41A4B011EC725096-FICTS-01-19','41A4B011EC725096-uuuuu-01-E9','InChI=1S/C14H15NO/c1-2-4-9(5-3-1)13-12-10-6-7-11(8-10)14(12)16-15-13/h1-5,10-12,14H,6-8H2','InChIKey=YNXKJMWFYRXAGQ-UHFFFAOYSA-N','c1ccc(C2=NOC3C4CCC(C4)C23)cc1','1'),
	(215022,4,0,NULL,'Consistent with Molecular Formula','C14H14ClNO',247.7237,NULL,'33E85E35B354BB4F-FICuS-01-68','33E85E35B354BB4F-FICTS-01-47','33E85E35B354BB4F-uuuuu-01-17','InChI=1S/C14H14ClNO/c15-11-5-3-8(4-6-11)13-12-9-1-2-10(7-9)14(12)17-16-13/h3-6,9-10,12,14H,1-2,7H2','InChIKey=LIDSHSJJGBRCMP-UHFFFAOYSA-N','Clc1ccc(C2=NOC3C4CCC(C4)C23)cc1','1'),
	(215023,4,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'AD9CC2F2EED2BD19-FICuS-01-A5','AD9CC2F2EED2BD19-FICTS-01-84','AD9CC2F2EED2BD19-uuuuu-01-54','InChI=1S/C14H14N2O3/c17-16(18)11-3-1-2-9(7-11)13-12-8-4-5-10(6-8)14(12)19-15-13/h1-3,7-8,10,12,14H,4-6H2','InChIKey=QXHHGEFRUFZFRR-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2=NOC3C4CCC(C4)C23)c1','1'),
	(215024,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'B53E0D045824778F-FICuS-01-4D','B53E0D045824778F-FICTS-01-2C','B53E0D045824778F-uuuuu-01-FC','InChI=1S/C16H14N2O3/c1-16(13-7-3-2-4-8-13)11-15(17-21-16)12-6-5-9-14(10-12)18(19)20/h2-10H,11H2,1H3','InChIKey=OQPBEHCWTUHRJG-UHFFFAOYSA-N','CC1(c2ccccc2)CC(c2cccc([N+](=O)[O-])c2)=NO1','1'),
	(215025,1,0,NULL,'Consistent with Molecular Formula','C15H18ClNO',263.7663,NULL,'59B99802D650DE66-FICuS-01-57','59B99802D650DE66-FICTS-01-36','59B99802D650DE66-uuuuu-01-06','InChI=1S/C15H18ClNO/c16-13-8-6-11(7-9-13)14-10-15(18-17-14)12-4-2-1-3-5-12/h6-9,12,15H,1-5,10H2','InChIKey=FHRULMOUJPPDEJ-UHFFFAOYSA-N','Clc1ccc(C2=NOC(C3CCCCC3)C2)cc1','1'),
	(215026,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'EBFDE7197DC87821-FICuS-01-86','EBFDE7197DC87821-FICTS-01-65','EBFDE7197DC87821-uuuuu-01-35','InChI=1S/C15H18N2O3/c18-17(19)13-8-4-7-12(9-13)14-10-15(20-16-14)11-5-2-1-3-6-11/h4,7-9,11,15H,1-3,5-6,10H2','InChIKey=LIDYDCSVBDFIMT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2=NOC(C3CCCCC3)C2)c1','1'),
	(215027,1,0,NULL,'Consistent with Molecular Formula','C11H10ClNO3',239.6579,NULL,'D13986A1B6F0571C-FICuS-01-56','D13986A1B6F0571C-FICTS-01-35','D13986A1B6F0571C-uuuuu-01-05','InChI=1S/C11H10ClNO3/c1-15-11(14)10-6-9(13-16-10)7-2-4-8(12)5-3-7/h2-5,10H,6H2,1H3','InChIKey=DXIMZWAUSHENSG-UHFFFAOYSA-N','COC(=O)C1CC(c2ccc(Cl)cc2)=NO1','1'),
	(215028,1,0,NULL,'Consistent with Molecular Formula','C11H12ClNOS',241.7349,NULL,'6C7416596D07B208-FICuS-01-3D','6C7416596D07B208-FICTS-01-1C','6C7416596D07B208-uuuuu-01-EC','InChI=1S/C11H12ClNOS/c1-15-7-10-6-11(13-14-10)8-2-4-9(12)5-3-8/h2-5,10H,6-7H2,1H3','InChIKey=NQLPWGPUJVRTJS-UHFFFAOYSA-N','CSCC1CC(c2ccc(Cl)cc2)=NO1','1'),
	(215029,1,0,NULL,'Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'C04F7DE409D62F92-FICuS-01-6E','C04F7DE409D62F92-FICTS-01-4D','C04F7DE409D62F92-uuuuu-01-1D','InChI=1S/C16H15NO/c1-16(14-10-6-3-7-11-14)12-15(17-18-16)13-8-4-2-5-9-13/h2-11H,12H2,1H3','InChIKey=LSLHDHRGDNWNDN-UHFFFAOYSA-N','CC1(c2ccccc2)CC(c2ccccc2)=NO1','1'),
	(215030,1,0,NULL,'Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'244CA7C0FB562D90-FICuS-01-61','244CA7C0FB562D90-FICTS-01-40','244CA7C0FB562D90-uuuuu-01-10','InChI=1S/C13H16ClNO/c1-2-3-4-12-9-13(15-16-12)10-5-7-11(14)8-6-10/h5-8,12H,2-4,9H2,1H3','InChIKey=UZHBKYYMQHRQFG-UHFFFAOYSA-N','CCCCC1CC(c2ccc(Cl)cc2)=NO1','1'),
	(215031,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'CC182F2E37DB7325-FICuS-01-66','CC182F2E37DB7325-FICTS-01-45','CC182F2E37DB7325-uuuuu-01-15','InChI=1S/C13H16N2O3/c1-2-3-7-12-9-13(14-18-12)10-5-4-6-11(8-10)15(16)17/h4-6,8,12H,2-3,7,9H2,1H3','InChIKey=ZNTMTVVDNBCKBS-UHFFFAOYSA-N','CCCCC1CC(c2cccc([N+](=O)[O-])c2)=NO1','1'),
	(215032,1,0,NULL,'Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'C6674CC205512495-FICuS-01-38','C6674CC205512495-FICTS-01-17','C6674CC205512495-uuuuu-01-E7','InChI=1S/C16H15NO/c1-12-7-5-6-10-14(12)16-11-15(17-18-16)13-8-3-2-4-9-13/h2-10,16H,11H2,1H3','InChIKey=YKKKNWMVAVUVKL-UHFFFAOYSA-N','Cc1ccccc1C1CC(c2ccccc2)=NO1','1'),
	(215033,2,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'32691E65AE3E9DFC-FICuS-01-80','32691E65AE3E9DFC-FICTS-01-5F','32691E65AE3E9DFC-uuuuu-01-2F','InChI=1S/C12H12N2O3/c15-14(16)9-4-1-3-8(7-9)12-10-5-2-6-11(10)17-13-12/h1,3-4,7,10-11H,2,5-6H2','InChIKey=HYXSUUJIDDVYQH-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2=NOC3CCCC23)c1','1'),
	(215034,0,0,NULL,'Consistent with Molecular Formula','C30H20N4O2',468.5136,NULL,'4F21B8D693ADA2B2-FICuS-01-70','46DABACB2CAFC30D-FICTS-01-83','4F21B8D693ADA2B2-uuuuu-01-1F','InChI=1S/C30H20N4O2/c35-29-28(25(20-12-4-1-5-13-20)27(31-32-29)22-16-8-3-9-17-22)34-30(36)24-19-11-10-18-23(24)26(33-34)21-14-6-2-7-15-21/h1-19H,(H,32,35)','InChIKey=DZVUUSBGIKMWSG-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)c(-c2ccccc2)c1-n1nc(-c2ccccc2)c2ccccc2c1=O',NULL),
	(215035,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O2',333.3488,NULL,'B2C9B074D2E96A72-FICuS-01-68','559E628591E33E35-FICTS-01-25','B2C9B074D2E96A72-uuuuu-01-17','InChI=1S/C18H15N5O2/c24-16-10-19-21-15(20-16)11-23-18(25)14-9-5-4-8-13(14)17(22-23)12-6-2-1-3-7-12/h1-9,19H,10-11H2,(H,20,21,24)','InChIKey=PFBUVHUWQTUZRU-UHFFFAOYSA-N','O=C1CNNC(Cn2nc(-c3ccccc3)c3ccccc3c2=O)=N1',NULL),
	(215036,0,0,NULL,'Consistent with Molecular Formula','C18H15N7O2',361.3622,NULL,'03221FC52D057C7B-FICuS-01-4B','05EA94EAC54E4740-FICTS-01-44','03221FC52D057C7B-uuuuu-01-FA','InChI=1S/C18H15N7O2/c19-17-20-14(22-23-18(27)21-17)10-25-16(26)13-9-5-4-8-12(13)15(24-25)11-6-2-1-3-7-11/h1-9H,10H2,(H4,19,20,21,22,23,27)','InChIKey=ADXBCRQKFIHUKR-UHFFFAOYSA-N','N=C1N=C(Cn2nc(-c3ccccc3)c3ccccc3c2=O)NNC(=O)N1',NULL),
	(215037,0,0,NULL,'Consistent with Molecular Formula','C21H31ClN2O3S',427.0005,NULL,'A9CE388ED2928C2E-FICuS-01-84','A9CE388ED2928C2E-FICTS-01-63','A9329F6BED1F5560-uuuuu-01-1C','InChI=1S/C21H30N2O3S.ClH/c1-5-12-22(13-6-2)14-11-19-15-21(18(4)24)23(16-19)27(25,26)20-9-7-17(3)8-10-20;/h7-10,15-16H,5-6,11-14H2,1-4H3;1H','InChIKey=XFWMTDGSWHZESJ-UHFFFAOYSA-N','CCCN(CCC)CCc1cc(C(C)=O)n(S(=O)(=O)c2ccc(C)cc2)c1.Cl',NULL),
	(215038,4,0,NULL,'Consistent with Molecular Formula','C21H33NO7',411.4942,NULL,'8CD533E12E8A64C4-FICuS-01-68','8CD533E12E8A64C4-FICTS-01-47','A7CF6AA750E8EC10-uuuuu-01-31','InChI=1S/C21H33NO7/c1-10-11-13-16(29-18(20(3,4)5)22(13)19(26)28-9)21(6,7)14(12(2)23)15(24)17(25)27-8/h10,13-14,16,18H,1,11H2,2-9H3/t13?,14?,16-,18?/m0/s1','InChIKey=XXACLLRSPGGQLD-KZFQUHQDSA-N','C=CCC1C(C(C)(C)C(C(C)=O)C(=O)C(=O)OC)OC(C(C)(C)C)N1C(=O)OC','1'),
	(215039,0,1,NULL,'Consistent with Molecular Formula','C24H17N3O2',379.4172,NULL,'9573C06F518B7702-FICuS-01-3E','9573C06F518B7702-FICTS-01-1D','1FAA8DE388C739DE-uuuuu-01-42','InChI=1S/C24H17N3O2/c28-23(20-14-8-3-9-15-20)21-17-27(25-16-18-10-4-1-5-11-18)24(29)26-22(21)19-12-6-2-7-13-19/h1-17H/b25-16-','InChIKey=OURIQXLTVSJUJT-XYGWBWBKSA-N','O=C(c1ccccc1)c1cn(/N=C\\c2ccccc2)c(=O)nc1-c1ccccc1','1'),
	(215040,1,1,NULL,'Consistent with Molecular Formula','C16H23N3O3S',337.436,NULL,'76A23E4BE77DA8B9-FICuS-01-80','76A23E4BE77DA8B9-FICTS-01-5F','6498B83F96CB0347-uuuuu-01-06','InChI=1S/C16H23N3O3S/c1-10(2)17-7-13(20)8-22-19-11(3)12-4-5-15-14(6-12)18-16(21)9-23-15/h4-6,10,13,17,20H,7-9H2,1-3H3,(H,18,21)/b19-11+','InChIKey=KTAMFJYOMWGDSL-YBFXNURJSA-N','C/C(=N\\OCC(O)CNC(C)C)c1ccc2c(c1)NC(=O)CS2','1'),
	(215041,0,0,NULL,'Consistent with Molecular Formula','C6H12N2S',144.2342,NULL,'EBC060B9BBBE6155-FICuS-01-7E','EBC060B9BBBE6155-FICTS-01-5D','EBC060B9BBBE6155-uuuuu-01-2D','InChI=1S/C6H12N2S/c1-8-4-2-3-7-6(9)5-8/h2-5H2,1H3,(H,7,9)','InChIKey=DXOXKIAQNQLJEZ-UHFFFAOYSA-N','CN1CCCNC(=S)C1',NULL),
	(215042,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'1B4D47C46066EBD8-FICuS-01-69','1B4D47C46066EBD8-FICTS-01-48','1B4D47C46066EBD8-uuuuu-01-18','InChI=1S/C13H15N3O/c1-15-7-4-8-16-12(9-15)14-11-6-3-2-5-10(11)13(16)17/h2-3,5-6H,4,7-9H2,1H3','InChIKey=XDBCKPWHLFZQKL-UHFFFAOYSA-N','CN1CCCn2c(nc3ccccc3c2=O)C1',NULL),
	(215043,0,0,NULL,'Consistent with Molecular Formula','C8H8N10O2',276.217,NULL,'20D327B5F54F2455-FICuS-01-45','20D327B5F54F2455-FICTS-01-24','20D327B5F54F2455-uuuuu-01-F4','InChI=1S/C8H8N10O2/c9-17-15-7-13-11-5(19-7)3-1-2-4-6-12-14-8(20-6)16-18-10/h1-4H2','InChIKey=WVXKFLNEVJFVOS-UHFFFAOYSA-N','[N-]=[N+]=Nc1nnc(CCCCc2nnc(N=[N+]=[N-])o2)o1',NULL),
	(215044,0,0,'157716-52-4','Consistent with Molecular Formula','C25H52NO4P',461.6639,'D 21266\nPerifosine\nPiperidinium, 4-[[hydroxy(octadecyloxy)phosphinyl]oxy]-1,1-dimethyl-, inner salt','EC7F0EA118FA8A8E-FICuS-01-99','EC7F0EA118FA8A8E-FICTS-01-78','82F323F8FD2D1E76-uuuuu-01-1F','InChI=1S/C25H52NO4P/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24-29-31(27,28)30-25-20-22-26(2,3)23-21-25/h25H,4-24H2,1-3H3','InChIKey=SZFPYBIJACMNJV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOP(=O)([O-])OC1CC[N+](C)(C)CC1',NULL),
	(215045,7,0,NULL,'Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'A2431EF94372E54D-FICuS-01-58','A2431EF94372E54D-FICTS-01-37','BEAAB6EA04946BBF-uuuuu-01-4E','InChI=1S/C18H24O4/c19-16-14-11(10-5-1-2-7-13(10)21-16)9-18-8-4-3-6-12(18)15(14)17(20)22-18/h10-15H,1-9H2/t10-,11?,12?,13?,14?,15-,18-/m1/s1','InChIKey=VJVQBNQLZLZAHA-QWPLONTLSA-N','O=C1OC2CCCCC2C2CC34CCCCC3C(C(=O)O4)C12','1'),
	(215046,2,0,NULL,'Consistent with Molecular Formula','C27H39N2O7P',534.5881,NULL,'51CA555923F34971-FICuS-01-3C','51CA555923F34971-FICTS-01-1B','51CA555923F34971-uuuuu-01-EB','InChI=1S/C27H39N2O7P/c1-6-35-37(32,36-7-2)25(18-21-13-15-23(33-5)16-14-21)29-26(30)24(17-20(3)4)28-27(31)34-19-22-11-9-8-10-12-22/h8-16,20,24-25H,6-7,17-19H2,1-5H3,(H,28,31)(H,29,30)','InChIKey=TZPMMPLUSUKMMU-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Cc1ccc(OC)cc1)NC(=O)C(CC(C)C)NC(=O)OCc1ccccc1','1'),
	(215047,2,1,NULL,'Consistent with Molecular Formula','C23H34ClNO2',391.9801,'Cyclopentanone, 2-[2-methyl-2-[4-(2-methylpropyl)- phenyl]ethylidene]-5-[(4-morpholinyl)methyl]-, hydrochloride','6B65718085DF7DB9-FICuS-01-67','6B65718085DF7DB9-FICTS-01-46','6B99D665BA52A4F7-uuuuu-01-21','InChI=1S/C23H33NO2.ClH/c1-17(2)14-19-4-6-20(7-5-19)18(3)15-21-8-9-22(23(21)25)16-24-10-12-26-13-11-24;/h4-7,15,17-18,22H,8-14,16H2,1-3H3;1H','InChIKey=LVCKGKWXARUNET-UHFFFAOYSA-N','CC(C)Cc1ccc(C(C)/C=C2/CCC(CN3CCOCC3)C2=O)cc1.Cl','1'),
	(215048,2,1,NULL,'Consistent with Molecular Formula','C23H34ClNO',375.9807,NULL,'4B4A831E3F41B793-FICuS-01-56','4B4A831E3F41B793-FICTS-01-35','4BB624FB00CC6EDD-uuuuu-01-3B','InChI=1S/C23H33NO.ClH/c1-17(2)14-19-6-8-20(9-7-19)18(3)15-21-10-11-22(23(21)25)16-24-12-4-5-13-24;/h6-9,15,17-18,22H,4-5,10-14,16H2,1-3H3;1H','InChIKey=YMKFNUBTBSPWMS-UHFFFAOYSA-N','CC(C)Cc1ccc(C(C)/C=C2/CCC(CN3CCCC3)C2=O)cc1.Cl','1'),
	(215049,2,1,NULL,'Consistent with Molecular Formula','C24H36ClNO',390.0075,'Cyclopentanone, 2-[2-methyl-2-[4-(2-methylpropyl)phenyl] ethylidene]-5-[(1-piperidinyl)methyl]-, hydrochloride','208C287572445066-FICuS-01-1C','208C287572445066-FICTS-01-FB','20708F904DC98928-uuuuu-01-F5','InChI=1S/C24H35NO.ClH/c1-18(2)15-20-7-9-21(10-8-20)19(3)16-22-11-12-23(24(22)26)17-25-13-5-4-6-14-25;/h7-10,16,18-19,23H,4-6,11-15,17H2,1-3H3;1H','InChIKey=PEIRJBIQKBCOGG-UHFFFAOYSA-N','CC(C)Cc1ccc(C(C)/C=C2/CCC(CN3CCCCC3)C2=O)cc1.Cl','1'),
	(215050,1,1,'162190-88-7','Consistent with Molecular Formula','C17H30ClNO',299.8831,'Cyclopentanone, 2-heptylidene-5-(1-pyrrolidinylmethyl)-, (E)-, hydrochloride','DC2079E5FACEB0B4-FICuS-01-91','DC2079E5FACEB0B4-FICTS-01-70','DCDCDE00C54369FA-uuuuu-01-42','InChI=1S/C17H29NO.ClH/c1-2-3-4-5-6-9-15-10-11-16(17(15)19)14-18-12-7-8-13-18;/h9,16H,2-8,10-14H2,1H3;1H','InChIKey=INFJGXMCBQDLQE-UHFFFAOYSA-N','CCCCCC/C=C1/CCC(CN2CCCC2)C1=O.Cl','1'),
	(215051,1,0,NULL,'Consistent with Molecular Formula','C13H21NO',207.315,NULL,'D9EE0F949C098BFE-FICuS-01-9B','D9EE0F949C098BFE-FICTS-01-7A','D9EE0F949C098BFE-uuuuu-01-4A','InChI=1S/C13H21NO/c1-14(2)9-11-7-8-12(13(11)15)10-5-3-4-6-10/h11H,3-9H2,1-2H3','InChIKey=IDAOINVXJKIMPD-UHFFFAOYSA-N','CN(C)CC1CCC(=C2CCCC2)C1=O','1'),
	(215052,1,1,NULL,'Consistent with Molecular Formula','C18H22ClNO4',351.8291,NULL,'E7CDEAFE489D4028-FICuS-01-92','E7CDEAFE489D4028-FICTS-01-71','E7314D1B77109966-uuuuu-01-EE','InChI=1S/C18H21NO4.ClH/c20-18-14(2-3-15(18)11-19-5-7-21-8-6-19)9-13-1-4-16-17(10-13)23-12-22-16;/h1,4,9-10,15H,2-3,5-8,11-12H2;1H','InChIKey=SDWZNJCIENZVRP-UHFFFAOYSA-N','Cl.O=C1/C(=C\\c2ccc3c(c2)OCO3)CCC1CN1CCOCC1','1'),
	(215053,1,1,NULL,'Consistent with Molecular Formula','C19H26ClNO3',351.8723,NULL,'0862A2EA08C51C3C-FICuS-01-5A','0862A2EA08C51C3C-FICTS-01-39','089E050F3748C572-uuuuu-01-EE','InChI=1S/C19H25NO3.ClH/c1-22-18-5-3-2-4-16(18)14-17-7-6-15(19(17)21)8-9-20-10-12-23-13-11-20;/h2-5,14-15H,6-13H2,1H3;1H','InChIKey=RNMONOBXCDOMDE-UHFFFAOYSA-N','COc1ccccc1/C=C1/CCC(CCN2CCOCC2)C1=O.Cl','1'),
	(215054,1,1,NULL,'Consistent with Molecular Formula','C19H26ClNO3',351.8723,NULL,'1C40C6C4A64257CD-FICuS-01-5F','1C40C6C4A64257CD-FICTS-01-3E','1CBC612199CF8E83-uuuuu-01-1C','InChI=1S/C19H25NO3.ClH/c1-22-18-6-2-15(3-7-18)14-17-5-4-16(19(17)21)8-9-20-10-12-23-13-11-20;/h2-3,6-7,14,16H,4-5,8-13H2,1H3;1H','InChIKey=KTVALHAFKGARJO-UHFFFAOYSA-N','COc1ccc(/C=C2/CCC(CCN3CCOCC3)C2=O)cc1.Cl','1'),
	(215055,1,1,NULL,'Consistent with Molecular Formula','C18H23Cl2NO2',356.2912,NULL,'28AC8AC7CE0B4253-FICuS-01-70','28AC8AC7CE0B4253-FICTS-01-4F','28502D22F1869B1D-uuuuu-01-F4','InChI=1S/C18H22ClNO2.ClH/c19-17-5-1-14(2-6-17)13-16-4-3-15(18(16)21)7-8-20-9-11-22-12-10-20;/h1-2,5-6,13,15H,3-4,7-12H2;1H','InChIKey=CTHNXTHSBGBTCC-UHFFFAOYSA-N','Cl.O=C1/C(=C\\c2ccc(Cl)cc2)CCC1CCN1CCOCC1','1'),
	(215056,1,1,NULL,'Consistent with Molecular Formula','C12H22ClNO',231.7649,NULL,'58E7921CB8C2EFBF-FICuS-01-91','58E7921CB8C2EFBF-FICTS-01-70','581B35F9874F36F1-uuuuu-01-06','InChI=1S/C12H21NO.ClH/c1-5-9(2)11-7-6-10(12(11)14)8-13(3)4;/h10H,5-8H2,1-4H3;1H','InChIKey=RYBGRWXYUTXBDA-UHFFFAOYSA-N','CC/C(C)=C1/CCC(CN(C)C)C1=O.Cl','1'),
	(215057,1,1,NULL,'Consistent with Molecular Formula','C14H24ClNO2',273.8021,NULL,'EA0D8E321C9D8700-FICuS-01-63','EA0D8E321C9D8700-FICTS-01-42','EAF129D723105E4E-uuuuu-01-12','InChI=1S/C14H23NO2.ClH/c1-3-11(2)13-5-4-12(14(13)16)10-15-6-8-17-9-7-15;/h12H,3-10H2,1-2H3;1H','InChIKey=UHKKWYDYVDKPGS-UHFFFAOYSA-N','CC/C(C)=C1/CCC(CN2CCOCC2)C1=O.Cl','1'),
	(215058,1,0,NULL,'Consistent with Molecular Formula','C13H22ClNO',243.7759,NULL,'1C61083C85C5C43E-FICuS-01-54','1C61083C85C5C43E-FICTS-01-33','1C9DAFD9BA481D70-uuuuu-01-36','InChI=1S/C13H21NO.ClH/c1-10(2)12-6-5-11(13(12)15)9-14-7-3-4-8-14;/h11H,3-9H2,1-2H3;1H','InChIKey=JXTSOOUPWVXIOP-UHFFFAOYSA-N','CC(C)=C1CCC(CN2CCCC2)C1=O.Cl','1'),
	(215059,2,1,NULL,'Consistent with Molecular Formula','C21H22O7',386.4006,NULL,'013FEF755F677745-FICuS-01-57','013FEF755F677745-FICTS-01-36','68A59CEC81687992-uuuuu-01-10','InChI=1S/C21H22O7/c1-3-26-20(24)9-5-13-4-8-16-18(10-13)27-19(12-22)21(28-16)14-6-7-15(23)17(11-14)25-2/h4-11,19,21-23H,3,12H2,1-2H3/b9-5+/t19?,21-/m0/s1','InChIKey=VYKTZMIJRSAJHA-GEKOIPQZSA-N','CCOC(=O)/C=C/c1ccc2c(c1)OC(CO)C(c1ccc(O)c(OC)c1)O2','1'),
	(215060,2,1,NULL,'Consistent with Molecular Formula','C21H22O7',386.4006,NULL,'F6AB35D2844D941B-FICuS-01-68','F6AB35D2844D941B-FICTS-01-47','679B930B15457CEC-uuuuu-01-0D','InChI=1S/C21H22O7/c1-3-26-20(24)9-5-13-4-8-16-18(10-13)28-21(19(12-22)27-16)14-6-7-15(23)17(11-14)25-2/h4-11,19,21-23H,3,12H2,1-2H3/b9-5+','InChIKey=XGFWXJMUFMHHSF-WEVVVXLNSA-N','CCOC(=O)/C=C/c1ccc2c(c1)OC(c1ccc(O)c(OC)c1)C(CO)O2','1'),
	(215061,0,0,NULL,'Consistent with Molecular Formula','C27H32Cl2O6',523.4522,'1,1-Di(3\'-carboethoxy-5\'-chloro-4\'-methoxy)phenyl-1-heptene','D59D68826FE14D74-FICuS-01-6A','D59D68826FE14D74-FICTS-01-49','D59D68826FE14D74-uuuuu-01-19','InChI=1S/C27H32Cl2O6/c1-6-9-10-11-12-19(17-13-20(26(30)34-7-2)24(32-4)22(28)15-17)18-14-21(27(31)35-8-3)25(33-5)23(29)16-18/h12-16H,6-11H2,1-5H3','InChIKey=USZBECAZHHLNOA-UHFFFAOYSA-N','CCCCCC=C(c1cc(Cl)c(OC)c(C(=O)OCC)c1)c1cc(Cl)c(OC)c(C(=O)OCC)c1',NULL),
	(215062,0,0,NULL,'Consistent with Molecular Formula','C25H28Br2O6',584.3006,'1,1-Di(5\'-bromo-3\'-carbomethoxy-4\'-methoxy)phenyl-1-heptene','BD523016578492B9-FICuS-01-3C','BD523016578492B9-FICTS-01-1B','BD523016578492B9-uuuuu-01-EB','InChI=1S/C25H28Br2O6/c1-6-7-8-9-10-17(15-11-18(24(28)32-4)22(30-2)20(26)13-15)16-12-19(25(29)33-5)23(31-3)21(27)14-16/h10-14H,6-9H2,1-5H3','InChIKey=JACATZVHAVCZHV-UHFFFAOYSA-N','CCCCCC=C(c1cc(Br)c(OC)c(C(=O)OC)c1)c1cc(Br)c(OC)c(C(=O)OC)c1',NULL),
	(215063,0,1,NULL,'Consistent with Molecular Formula','C29H36Cl2O6',551.5058,'1,1-Di(3\'-carbopropoxy-5\'-chloro-4\'-methoxy)phenyl-1-heptene','8D2B07B01951E1AF-FICuS-01-5D','8D2B07B01951E1AF-FICTS-01-3C','8D2B07B01951E1AF-uuuuu-01-0C','InChI=1S/C29H36Cl2O6/c1-6-9-10-11-12-21(19-15-22(28(32)36-13-7-2)26(34-4)24(30)17-19)20-16-23(29(33)37-14-8-3)27(35-5)25(31)18-20/h12,15-18H,6-11,13-14H2,1-5H3','InChIKey=VHPDCTYIJCIJAC-UHFFFAOYSA-N','CCCCCC=C(c1cc(Cl)c(OC)c(C(=O)OCCC)c1)c1cc(Cl)c(OC)c(C(=O)OCCC)c1','1'),
	(215064,9,0,NULL,'Consistent with Molecular Formula','C45H63Cl2NO6',784.9018,'COSALANE, AMMONIUM\nCosalane ammonium salt\n1,1-Di-(3\'-ammoniumcarboxy-5\'-chloro-4\'-hydroxy)phenyl-4-(3.beta.)-cholestanyl-1-butene','EC19945DA0270C40-FICuS-01-50','EC19945DA0270C40-FICTS-01-2F','ACD16CAA8D695947-uuuuu-01-2E','InChI=1S/C45H60Cl2O6.H3N/c1-25(2)8-6-9-26(3)35-14-15-36-32-13-12-30-20-27(16-18-44(30,4)37(32)17-19-45(35,36)5)10-7-11-31(28-21-33(42(50)51)40(48)38(46)23-28)29-22-34(43(52)53)41(49)39(47)24-29;/h11,21-27,30,32,35-37,48-49H,6-10,12-20H2,1-5H3,(H,50,51)(H,','InChIKey=FDKLYUPKBGZXPL-SGAANVMNSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.N','1'),
	(215065,0,0,NULL,'Consistent with Molecular Formula','C27H34Cl2N2O4',521.4826,'1,1-Di(5\'-chloro-4\'-methoxy-3\'-N,N-dimethylcarbamoyl)phenyl- heptene','8843F73394F3728F-FICuS-01-4E','8843F73394F3728F-FICTS-01-2D','8843F73394F3728F-uuuuu-01-FD','InChI=1S/C27H34Cl2N2O4/c1-8-9-10-11-12-19(17-13-20(26(32)30(2)3)24(34-6)22(28)15-17)18-14-21(27(33)31(4)5)25(35-7)23(29)16-18/h12-16H,8-11H2,1-7H3','InChIKey=WJLOQNPINJLWDQ-UHFFFAOYSA-N','CCCCCC=C(c1cc(Cl)c(OC)c(C(=O)N(C)C)c1)c1cc(Cl)c(OC)c(C(=O)N(C)C)c1',NULL),
	(215066,1,0,NULL,'Consistent with Molecular Formula','C25H33Cl2NO6',514.4448,'1,1-Di(3\'-carboxy-5\'-chloro-4\'-methoxy)phenyl-1-undecane,ammonium salt','81F6FCCFB8BD1C6A-FICuS-01-A9','81F6FCCFB8BD1C6A-FICTS-01-88','FCDCD8D555742C23-uuuuu-01-2A','InChI=1S/C25H30Cl2O6.H3N/c1-2-3-4-5-6-7-8-9-10-17(15-11-18(24(30)31)22(28)20(26)13-15)16-12-19(25(32)33)23(29)21(27)14-16;/h11-14,17,28-29H,2-10H2,1H3,(H,30,31)(H,32,33);1H3','InChIKey=PLMWDYFOEVVFHN-UHFFFAOYSA-N','CCCCCCCCCCC(c1cc(Cl)c(O)c(C(=O)O)c1)c1cc(Cl)c(O)c(C(=O)O)c1.N','1'),
	(215067,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'36C3DF58641E6A14-FICuS-01-59','36C3DF58641E6A14-FICTS-01-38','36C3DF58641E6A14-uuuuu-01-08','InChI=1S/C14H16N2O2/c1-14-7-12(18)16(3)13(14)15(2)11-5-4-9(8-17)6-10(11)14/h4-6,8,13H,7H2,1-3H3','InChIKey=UMKOCSMVWWOGSB-UHFFFAOYSA-N','CN1C(=O)CC2(C)c3cc(C=O)ccc3N(C)C12','1'),
	(215068,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,'Pyrrolo[2,3-b]indole-2-one, 1,2,3,3a-tetrahydro-5-hydroxy- 1,3a,8-trimethyl-','E2F27BF792BF2045-FICuS-01-6A','E2F27BF792BF2045-FICTS-01-49','E2F27BF792BF2045-uuuuu-01-19','InChI=1S/C13H16N2O2/c1-13-7-11(17)15(3)12(13)14(2)10-5-4-8(16)6-9(10)13/h4-6,12,16H,7H2,1-3H3','InChIKey=OUOZACPLMOXOSK-UHFFFAOYSA-N','CN1C(=O)CC2(C)c3cc(O)ccc3N(C)C12','1'),
	(215069,2,0,NULL,'Consistent with Molecular Formula','C13H15BrN2O2',311.1777,NULL,'A9E7B7783D76A675-FICuS-01-6C','A9E7B7783D76A675-FICTS-01-4B','A9E7B7783D76A675-uuuuu-01-1B','InChI=1S/C13H15BrN2O2/c1-13-6-10(18)15(2)12(13)16(3)11-8(13)4-7(17)5-9(11)14/h4-5,12,17H,6H2,1-3H3','InChIKey=WXPHLDITUIHZAP-UHFFFAOYSA-N','CN1C(=O)CC2(C)c3cc(O)cc(Br)c3N(C)C12','1'),
	(215070,0,0,NULL,'No Comparision - Unparameterized Atom - Ge(a1) connected atoms =[ O Ge O ]','C6H13Ge4NO6',485.5318,'Cyclohexylamineorganogermanium compound','B42388735F048A79-FICuS-01-44','B42388735F048A79-FICTS-01-23','040C2B3D80D75BF2-uuuuu-01-0A','InChI=1S/C6H13N.4GeO.2O/c7-6-4-2-1-3-5-6;4*1-2;;/h6H,1-5,7H2;;;;;;','InChIKey=IFVLIFUHPPONKG-UHFFFAOYSA-N','NC1CCCCC1.O=[Ge](O)[Ge](=O)[Ge](=O)[Ge](=O)O',NULL),
	(215071,0,0,NULL,'No Comparision - Unparameterized Atom - Ge(a2) connected atoms =[ O O Ge ]','C2H5Ge5NO8',534.0134,'N-Methylformamideorganogermanium compound','B7D008DC874B13BD-FICuS-01-72','B7D008DC874B13BD-FICTS-01-51','4FACAC8F0276CBD4-uuuuu-01-42','InChI=1S/C2H5NO.5GeO.2O/c1-3-2-4;5*1-2;;/h2H,1H3,(H,3,4);;;;;;;','InChIKey=LBMRWWIGGGYYSG-UHFFFAOYSA-N','CNC=O.O=[Ge](O)[Ge](=O)[Ge](=O)[Ge](=O)[Ge](=O)O',NULL),
	(215072,0,0,NULL,'No Comparision - Unparameterized Atom - Ge(a1) connected atoms =[ O Ge Ge ]','C6H7Ge7NO9',745.2526,'.gamma.-Picolin-organogermanium compound','1914684A4FD090C9-FICuS-01-4C','1914684A4FD090C9-FICTS-01-2B','C49C4774E3BFB3B7-uuuuu-01-2D','InChI=1S/C6H7N.7GeO.2O/c1-6-2-4-7-5-3-6;7*1-2;;/h2-5H,1H3;;;;;;;;;','InChIKey=GMENZWFDIHAYNV-UHFFFAOYSA-N','Cc1ccncc1.O=[Ge](O)[Ge](=O)[Ge](=O)[Ge](=O)[Ge](=O)[Ge](=O)[Ge](=O)O',NULL),
	(215073,0,0,NULL,'No Comparision - Unparameterized Atom - Ge(a4) connected atoms =[ Ge O Ge ]','CH4Ge10N2O19',1073.9446,'Hydroxylureal-organogermanium compound','45D6771ECC610A94-FICuS-01-59','99F33C975FDFC1BB-FICTS-01-74','AA066A8C33BCC3DF-uuuuu-01-3B','InChI=1S/CH4N2O2.5GeO.5Ge.12O/c2-1(4)3-5;5*1-2;;;;;;;;;;;;;;;;;/h5H,(H3,2,3,4);;;;;;;;;;;;;;;;;;;;;;','InChIKey=WXYVQJXKWLFFEO-UHFFFAOYSA-N','NC(=O)NO.O=[Ge](O)[Ge](O)(O)[Ge](=O)[Ge](O)(O)[Ge](=O)[Ge](O)(O)[Ge](=O)[Ge](O)(O)[Ge](=O)[Ge](O)(O)O',NULL),
	(215074,0,1,NULL,'Consistent with Molecular Formula','C30H25ClN6O3',553.0189,NULL,'925B980503CC4C2D-FICuS-01-55','925B980503CC4C2D-FICTS-01-34','925B980503CC4C2D-uuuuu-01-04','InChI=1S/C30H25ClN6O3/c1-20-6-3-7-24(16-20)36-29(26-19-25(37(39)40)10-11-27(26)31)34-28(30(36)38)18-22-8-9-23(17-21(22)2)35(14-4-12-32)15-5-13-33/h3,6-11,16-19H,4-5,14-15H2,1-2H3','InChIKey=ASMQSVPFLBCFQD-UHFFFAOYSA-N','Cc1cccc(N2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3C)N=C2c2cc([N+](=O)[O-])ccc2Cl)c1','1'),
	(215075,0,1,NULL,'Consistent with Molecular Formula','C30H25ClN6O3',553.0189,NULL,'B0158E9C743A4A40-FICuS-01-50','B0158E9C743A4A40-FICTS-01-2F','B0158E9C743A4A40-uuuuu-01-FF','InChI=1S/C30H25ClN6O3/c1-20-5-8-23(9-6-20)36-29(26-19-25(37(39)40)11-12-27(26)31)34-28(30(36)38)18-22-7-10-24(17-21(22)2)35(15-3-13-32)16-4-14-33/h5-12,17-19H,3-4,15-16H2,1-2H3','InChIKey=JAUOMJPROXMKGB-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3C)N=C2c2cc([N+](=O)[O-])ccc2Cl)cc1','1'),
	(215076,0,1,NULL,'Consistent with Molecular Formula','C30H25ClN6O4',569.0183,NULL,'75528B2EEC44C87A-FICuS-01-6E','75528B2EEC44C87A-FICTS-01-4D','75528B2EEC44C87A-uuuuu-01-1D','InChI=1S/C30H25ClN6O4/c1-20-17-22(35(15-5-13-32)16-6-14-33)10-9-21(20)18-26-30(38)36(27-7-3-4-8-28(27)41-2)29(34-26)24-19-23(37(39)40)11-12-25(24)31/h3-4,7-12,17-19H,5-6,15-16H2,1-2H3','InChIKey=FWMKECHRIXPLQY-UHFFFAOYSA-N','COc1ccccc1N1C(=O)/C(=C/c2ccc(N(CCC#N)CCC#N)cc2C)N=C1c1cc([N+](=O)[O-])ccc1Cl','1'),
	(215077,0,1,NULL,'Consistent with Molecular Formula','C30H25ClN6O4',569.0183,'1H-Imidazole-5-one, 2-(2-chloro-5-nitrophenyl)- 4-[[4-[bis(2-cyanoethyl)amino]-2-methylphenyl]methylene]- 4,5-dihydro-1-(4-methoxyphenyl)-','CA1AC3D9FFCD474B-FICuS-01-A4','CA1AC3D9FFCD474B-FICTS-01-83','CA1AC3D9FFCD474B-uuuuu-01-53','InChI=1S/C30H25ClN6O4/c1-20-17-23(35(15-3-13-32)16-4-14-33)6-5-21(20)18-28-30(38)36(22-7-10-25(41-2)11-8-22)29(34-28)26-19-24(37(39)40)9-12-27(26)31/h5-12,17-19H,3-4,15-16H2,1-2H3','InChIKey=RCIVNQFJYXHCEQ-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3C)N=C2c2cc([N+](=O)[O-])ccc2Cl)cc1','1'),
	(215078,0,1,NULL,'Consistent with Molecular Formula','C29H22Cl2N6O3',573.4372,NULL,'AAA754224A20CCD1-FICuS-01-60','AAA754224A20CCD1-FICTS-01-3F','AAA754224A20CCD1-uuuuu-01-0F','InChI=1S/C29H22Cl2N6O3/c1-19-15-22(35(13-3-11-32)14-4-12-33)8-7-20(19)16-27-29(38)36(23-6-2-5-21(30)17-23)28(34-27)25-18-24(37(39)40)9-10-26(25)31/h2,5-10,15-18H,3-4,13-14H2,1H3','InChIKey=DYQKZIIDINFTMG-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C1\\N=C(c2cc([N+](=O)[O-])ccc2Cl)N(c2cccc(Cl)c2)C1=O','1'),
	(215079,0,1,NULL,'Consistent with Molecular Formula','C23H24Cl2I2N2',653.171,NULL,'F313961B0A2E782D-FICuS-01-53','F313961B0A2E782D-FICTS-01-32','CBC297B607461475-uuuuu-01-FA','InChI=1S/C23H24Cl2IN2.HI/c1-2-28-22(11-6-19-17-20(26)7-12-23(19)28)10-5-18-3-8-21(9-4-18)27(15-13-24)16-14-25;/h3-12,17H,2,13-16H2,1H3;1H/q+1;/p-1','InChIKey=CZZLEPJYRKEAEH-UHFFFAOYSA-M','CC[n+]1c(/C=C/c2ccc(N(CCCl)CCCl)cc2)ccc2cc(I)ccc21.[I-]','1'),
	(215080,0,1,NULL,'Consistent with Molecular Formula','C23H24BrCl2IN2',606.1705,NULL,'74D53D086F86711B-FICuS-01-4F','74D53D086F86711B-FICTS-01-2E','4C043CA562EE1D43-uuuuu-01-0B','InChI=1S/C23H24BrCl2N2.HI/c1-2-28-22(11-6-19-17-20(24)7-12-23(19)28)10-5-18-3-8-21(9-4-18)27(15-13-25)16-14-26;/h3-12,17H,2,13-16H2,1H3;1H/q+1;/p-1','InChIKey=LMSDUJRQIULFSE-UHFFFAOYSA-M','CC[n+]1c(/C=C/c2ccc(N(CCCl)CCCl)cc2)ccc2cc(Br)ccc21.[I-]','1'),
	(215081,0,2,NULL,'Consistent with Molecular Formula','C32H32Cl2IN3O',672.4348,'Quinolinium, 2-[2-[4-[bis(2-chloroethyl)amino]phenyl] ethenyl]-1-ethyl-6-[[(2-phenylethenyl)carbonyl]amino]-, iodide','D2BA432804AC581D-FICuS-01-5B','D2BA432804AC581D-FICTS-01-3A','EA6B428509C43445-uuuuu-01-F7','InChI=1S/C32H31Cl2N3O.HI/c1-2-37-30(16-10-26-8-14-29(15-9-26)36(22-20-33)23-21-34)17-12-27-24-28(13-18-31(27)37)35-32(38)19-11-25-6-4-3-5-7-25;/h3-19,24H,2,20-23H2,1H3;1H','InChIKey=YSXCTIUDJLDWMW-UHFFFAOYSA-N','CC[n+]1c(/C=C/c2ccc(N(CCCl)CCCl)cc2)ccc2cc(NC(=O)/C=C/c3ccccc3)ccc21.[I-]','1'),
	(215082,0,0,NULL,'Consistent with Molecular Formula','C30H40N6O14',708.6778,NULL,'12C03D0D250685D4-FICuS-01-3A','12C03D0D250685D4-FICTS-01-19','12C03D0D250685D4-uuuuu-01-E9','InChI=1S/C30H40N6O14/c1-3-47-29(45)33-25(41)19-17-35(27(43)31-23(19)39)13-15-49-21(37)11-9-7-5-6-8-10-12-22(38)50-16-14-36-18-20(24(40)32-28(36)44)26(42)34-30(46)48-4-2/h17-18H,3-16H2,1-2H3,(H,31,39,43)(H,32,40,44)(H,33,41,45)(H,34,42,46)','InChIKey=WNTKELPULRKGHI-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCOC(=O)CCCCCCCCC(=O)OCCn2cc(C(=O)NC(=O)OCC)c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(215083,0,0,NULL,'Consistent with Molecular Formula','C30H40N6O14',708.6778,NULL,'33A3242519C320AB-FICuS-01-33','33A3242519C320AB-FICTS-01-12','33A3242519C320AB-uuuuu-01-E2','InChI=1S/C30H40N6O14/c1-47-29(45)33-25(41)19-17-35(27(43)31-23(19)39)13-9-15-49-21(37)11-7-5-3-4-6-8-12-22(38)50-16-10-14-36-18-20(24(40)32-28(36)44)26(42)34-30(46)48-2/h17-18H,3-16H2,1-2H3,(H,31,39,43)(H,32,40,44)(H,33,41,45)(H,34,42,46)','InChIKey=UYUVSXIYSIRMIT-UHFFFAOYSA-N','COC(=O)NC(=O)c1cn(CCCOC(=O)CCCCCCCCC(=O)OCCCn2cc(C(=O)NC(=O)OC)c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(215084,8,0,NULL,'Consistent with Molecular Formula','C42H56N6O20',964.9326,NULL,'9DDB1B10675A32B4-FICuS-01-5C','9DDB1B10675A32B4-FICTS-01-3B','9DDB1B10675A32B4-uuuuu-01-0B','InChI=1S/C42H56N6O20/c1-7-59-39(57)45-33(53)21-17-47(37(55)43-31(21)51)35-29-27(65-41(3,4)67-29)23(63-35)19-61-25(49)15-13-11-9-10-12-14-16-26(50)62-20-24-28-30(68-42(5,6)66-28)36(64-24)48-18-22(32(52)44-38(48)56)34(54)46-40(58)60-8-2/h17-18,23-24,27-30,3','InChIKey=RIUVJXXLQCQSLS-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(C2OC(COC(=O)CCCCCCCCC(=O)OCC3OC(n4cc(C(=O)NC(=O)OCC)c(=O)[nH]c4=O)C4OC(C)(C)OC34)C3OC(C)(C)OC32)c(=O)[nH]c1=O','1'),
	(215085,8,0,NULL,'Consistent with Molecular Formula','C36H48N6O20',884.8034,NULL,'4809D2D230001DEE-FICuS-01-4A','4809D2D230001DEE-FICTS-01-29','4809D2D230001DEE-uuuuu-01-F9','InChI=1S/C36H48N6O20/c1-3-57-35(55)39-29(51)17-13-41(33(53)37-27(17)49)31-25(47)23(45)19(61-31)15-59-21(43)11-9-7-5-6-8-10-12-22(44)60-16-20-24(46)26(48)32(62-20)42-14-18(28(50)38-34(42)54)30(52)40-36(56)58-4-2/h13-14,19-20,23-26,31-32,45-48H,3-12,15-16H2','InChIKey=UCZURVOJCYVVPB-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(C2OC(COC(=O)CCCCCCCCC(=O)OCC3OC(n4cc(C(=O)NC(=O)OCC)c(=O)[nH]c4=O)C(O)C3O)C(O)C2O)c(=O)[nH]c1=O','1'),
	(215086,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O6',285.256,NULL,'C9592DEF1A6DEE50-FICuS-01-8D','C9592DEF1A6DEE50-FICTS-01-6C','C9592DEF1A6DEE50-uuuuu-01-3C','InChI=1S/C11H15N3O6/c1-2-20-11(19)13-9(17)7-6-14(4-3-5-15)10(18)12-8(7)16/h6,15H,2-5H2,1H3,(H,12,16,18)(H,13,17,19)','InChIKey=YDWNQJMCODBESP-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCCO)c(=O)[nH]c1=O',NULL),
	(215087,0,0,NULL,'Consistent with Molecular Formula','C34H48N6O14',764.785,NULL,'33F5ADBD40FB632F-FICuS-01-80','33F5ADBD40FB632F-FICTS-01-5F','33F5ADBD40FB632F-uuuuu-01-2F','InChI=1S/C34H48N6O14/c1-5-51-31(47)35-27(43)23-21-39(33(49)37(3)29(23)45)17-13-19-53-25(41)15-11-9-7-8-10-12-16-26(42)54-20-14-18-40-22-24(30(46)38(4)34(40)50)28(44)36-32(48)52-6-2/h21-22H,5-20H2,1-4H3,(H,35,43,47)(H,36,44,48)','InChIKey=FAWIUCRTXYTRFD-UHFFFAOYSA-N','CCOC(=O)NC(=O)c1cn(CCCOC(=O)CCCCCCCCC(=O)OCCCn2cc(C(=O)NC(=O)OCC)c(=O)n(C)c2=O)c(=O)n(C)c1=O',NULL),
	(215088,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN5O2',383.8365,NULL,'1A64B93A34223A0C-FICuS-01-44','1A64B93A34223A0C-FICTS-01-23','1A981EDF0BAFE342-uuuuu-01-30','InChI=1S/C19H17N5O2.ClH/c25-24(26)19-21-11-13-23(19)12-5-10-20-18-14-6-1-3-8-16(14)22-17-9-4-2-7-15(17)18;/h1-4,6-9,11,13H,5,10,12H2,(H,20,22);1H','InChIKey=BYQPDMUOXXCZOV-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1nccn1CCCNc1c2ccccc2nc2ccccc12',NULL),
	(215089,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN4O3',274.7065,NULL,'1630E2B06F3BBF5F-FICuS-01-6E','1630E2B06F3BBF5F-FICTS-01-4D','16CC455550B66611-uuuuu-01-E1','InChI=1S/C10H14N4O3.ClH/c1-13(2)6-5-12-10(15)9-7-8(14(16)17)3-4-11-9;/h3-4,7H,5-6H2,1-2H3,(H,12,15);1H','InChIKey=VMOSMVZPDOOTRE-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc([N+](=O)[O-])ccn1.Cl',NULL),
	(215090,0,0,NULL,'Consistent with Molecular Formula','C10H17ClN4O3',276.7223,NULL,'161D948009ED1DD9-FICuS-01-5C','161D948009ED1DD9-FICTS-01-3B','16E133653660C497-uuuuu-01-DA','InChI=1S/C10H16N4O3.ClH/c1-12(2)5-4-11-10(15)9-6-8(14(16)17)7-13(9)3;/h6-7H,4-5H2,1-3H3,(H,11,15);1H','InChIKey=DSKAAEGJGGHGGZ-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc([N+](=O)[O-])cn1C.Cl',NULL),
	(215091,0,0,NULL,'Consistent with Molecular Formula','C9H16ClN5O3',277.7101,NULL,'B7CFF866935DA1D5-FICuS-01-83','B7CFF866935DA1D5-FICTS-01-62','B7335F83ACD0789B-uuuuu-01-1D','InChI=1S/C9H15N5O3.ClH/c1-12(2)5-4-10-8(15)7-6-11-13(3)9(7)14(16)17;/h6H,4-5H2,1-3H3,(H,10,15);1H','InChIKey=SSGHAMPCGQOHSX-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cnn(C)c1[N+](=O)[O-].Cl',NULL),
	(215092,11,0,NULL,'Consistent with Molecular Formula','C48H77N11O18',1096.1992,NULL,'0875B1466CEACA54-FICuS-01-64','0875B1466CEACA54-FICTS-01-43','0875B1466CEACA54-uuuuu-01-13','InChI=1S/C48H77N11O18/c1-7-24(4)38(47(75)51-26(6)40(68)57-34(21-60)46(74)56-33(48(76)77)20-37(65)66)59-42(70)30(15-16-36(63)64)53-41(69)29(10-8-9-17-49)52-45(73)35(22-61)58-43(71)31(18-23(2)3)55-44(72)32(54-39(67)25(5)50)19-27-11-13-28(62)14-12-27/h11-14,','InChIKey=JCXZNCPKGTVPRW-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCC(=O)O)NC(=O)C(CCCCN)NC(=O)C(CO)NC(=O)C(CC(C)C)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(C)N)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(CC(=O)O)C(=O)O','1'),
	(215093,11,0,NULL,'Consistent with Molecular Formula','C58H93N15O14',1224.4648,NULL,'F600C85D1F071709-FICuS-01-46','F600C85D1F071709-FICTS-01-25','F600C85D1F071709-uuuuu-01-F5','InChI=1S/C58H93N15O14/c1-9-32(7)46(54(84)70-41(26-31(5)6)51(81)66-39(13-11-23-64-57(60)61)49(79)71-44(56(86)87)28-35-17-21-37(75)22-18-35)73-55(85)47(33(8)10-2)72-50(80)40(14-12-24-65-58(62)63)67-53(83)43(29-45(76)77)69-52(82)42(27-34-15-19-36(74)20-16-34','InChIKey=NZHSETPLSUKNSO-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(CC(=O)O)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(N)CC(C)C)C(=O)NC(C(=O)NC(CC(C)C)C(=O)NC(CCCNC(=N)N)C(=O)NC(Cc1ccc(O)cc1)C(=O)O)C(C)CC','1'),
	(215094,10,0,NULL,'Consistent with Molecular Formula','C48H77N13O14',1060.215,NULL,'A0B73971F3F3412D-FICuS-01-52','A0B73971F3F3412D-FICTS-01-31','A0B73971F3F3412D-uuuuu-01-01','InChI=1S/C48H77N13O14/c1-7-25(6)39(47(74)57-30(19-23(2)3)42(69)54-28(40(53)67)14-16-35(49)64)60-45(72)34-9-8-18-61(34)48(75)32(20-26-10-12-27(63)13-11-26)58-43(70)31(21-37(51)66)56-41(68)29(15-17-36(50)65)55-44(71)33(22-62)59-46(73)38(52)24(4)5/h10-13,23-','InChIKey=MSLFAICDNWBRIB-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CCCN1C(=O)C(Cc1ccc(O)cc1)NC(=O)C(CC(N)=O)NC(=O)C(CCC(N)=O)NC(=O)C(CO)NC(=O)C(N)C(C)C)C(=O)NC(CC(C)C)C(=O)NC(CCC(N)=O)C(N)=O','1'),
	(215095,12,0,NULL,'Consistent with Molecular Formula','C53H82N14O17S2',1251.4344,NULL,'FF7072EE6DE5C182-FICuS-01-7F','FF7072EE6DE5C182-FICTS-01-5E','FF7072EE6DE5C182-uuuuu-01-2E','InChI=1S/C53H82N14O17S2/c1-7-26(6)42-51(81)65-41(25(4)5)49(79)59-31(15-17-38(56)71)45(75)63-35(53(83)84)23-86-85-22-29(54)43(73)64-40(24(2)3)50(80)62-34(21-68)47(77)58-30(14-16-37(55)70)44(74)60-32(20-39(57)72)46(76)61-33(19-27-10-12-28(69)13-11-27)52(82)','InChIKey=BBWRKAXUCRALSR-UHFFFAOYSA-N','CCC(C)C1NC(=O)C2CCCN2C(=O)C(Cc2ccc(O)cc2)NC(=O)C(CC(N)=O)NC(=O)C(CCC(N)=O)NC(=O)C(CO)NC(=O)C(C(C)C)NC(=O)C(N)CSSCC(C(=O)O)NC(=O)C(CCC(N)=O)NC(=O)C(C(C)C)NC1=O','1'),
	(215096,1,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,'2-(4-Methoxyphenyl)-4,5,6-trimethoxyindan-3-one','89415308112022A1-FICuS-01-07','89415308112022A1-FICTS-01-E6','89415308112022A1-uuuuu-01-B6','InChI=1S/C19H20O5/c1-21-13-7-5-11(6-8-13)14-9-12-10-15(22-2)18(23-3)19(24-4)16(12)17(14)20/h5-8,10,14H,9H2,1-4H3','InChIKey=XVJMKZINRLOIEF-UHFFFAOYSA-N','COc1ccc(C2Cc3cc(OC)c(OC)c(OC)c3C2=O)cc1','1'),
	(215097,1,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,'2-(4-Methoxyphenyl)-4,5,6-trimethoxyindane','7575D9A3C017823B-FICuS-01-4A','7575D9A3C017823B-FICTS-01-29','7575D9A3C017823B-uuuuu-01-F9','InChI=1S/C19H22O4/c1-20-15-7-5-12(6-8-15)13-9-14-11-17(21-2)19(23-4)18(22-3)16(14)10-13/h5-8,11,13H,9-10H2,1-4H3','InChIKey=TWOIUJOADBRPFH-UHFFFAOYSA-N','COc1ccc(C2Cc3cc(OC)c(OC)c(OC)c3C2)cc1','1'),
	(215098,1,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,'2-(4-Methoxyphenyl)-3- (3,4,5-trimethoxyphenyl)-propionic acid','8CD4356DFA57121A-FICuS-01-64','8CD4356DFA57121A-FICTS-01-43','8CD4356DFA57121A-uuuuu-01-13','InChI=1S/C19H22O6/c1-22-14-7-5-13(6-8-14)15(19(20)21)9-12-10-16(23-2)18(25-4)17(11-12)24-3/h5-8,10-11,15H,9H2,1-4H3,(H,20,21)','InChIKey=XTQOKYUJTXTOOZ-UHFFFAOYSA-N','COc1ccc(C(Cc2cc(OC)c(OC)c(OC)c2)C(=O)O)cc1','1'),
	(215099,2,0,NULL,'Consistent with Molecular Formula','C21H22O5',354.4018,'Naphterpin','AF21816B3D4363D7-FICuS-01-54','AF21816B3D4363D7-FICTS-01-33','5BCDA334F12371B8-uuuuu-01-0D','InChI=1S/C21H22O5/c1-9-5-6-13-11(7-9)16-18(24)12-8-14(22)10(2)17(23)15(12)19(25)20(16)26-21(13,3)4/h7-8,11,13,22-23H,5-6H2,1-4H3/t11-,13+/m1/s1','InChIKey=GTEXXGIEZVKSLH-YPMHNXCESA-N','CC1=CC2C3=C(OC(C)(C)C2CC1)C(=O)c1c(cc(O)c(C)c1O)C3=O','1'),
	(215100,4,0,NULL,'Consistent with Molecular Formula','C26H34N2O15',614.559,NULL,'865328781B762C61-FICuS-01-32','34144BA7727BEBC1-FICTS-01-3D','F02A04485CAAFC88-uuuuu-01-22','InChI=1S/C22H22O14.C4H12N2O/c1-5-2-6(24)10(22(34)35)11-9(5)16(29)13-12(17(11)30)18(31)20(33)21(19(13)32)36-4-8(26)15(28)14(27)7(25)3-23;5-1-2-6-3-4-7/h2,7-8,14-15,23-28,31-33H,3-4H2,1H3,(H,34,35);6-7H,1-5H2','InChIKey=LONNPQYMWXMKTA-UHFFFAOYSA-N','Cc1cc(O)c(C(=O)O)c2c1C(=O)c1c(O)c(OCC(O)C(O)C(O)C(O)CO)c(O)c(O)c1C2=O.NCCNCCO','1'),
	(215101,0,0,NULL,'Consistent with Molecular Formula','C14H11NO5',273.2446,'Melandrin','62D357FE82F5DADB-FICuS-01-8D','62D357FE82F5DADB-FICTS-01-6C','62D357FE82F5DADB-uuuuu-01-3C','InChI=1S/C14H11NO5/c16-9-3-1-8(2-4-9)13(18)15-12-6-5-10(17)7-11(12)14(19)20/h1-7,16-17H,(H,15,18)(H,19,20)','InChIKey=ZOKNFJAARIIMMM-UHFFFAOYSA-N','O=C(Nc1ccc(O)cc1C(=O)O)c1ccc(O)cc1',NULL),
	(215102,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O6S2',310.3394,NULL,'B401A536884CF7AD-FICuS-01-66','B401A536884CF7AD-FICTS-01-45','B401A536884CF7AD-uuuuu-01-15','InChI=1S/C9H14N2O6S2/c1-16-8-5-4-7(6-9(8)17-2)19(14,15)11-10-18(3,12)13/h4-6,10-11H,1-3H3','InChIKey=WAUWNJCSMPTGTL-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NNS(C)(=O)=O)cc1OC',NULL),
	(215103,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O5S2',280.3132,NULL,'4507A567028CEFC0-FICuS-01-55','4507A567028CEFC0-FICTS-01-34','4507A567028CEFC0-uuuuu-01-04','InChI=1S/C8H12N2O5S2/c1-15-7-3-5-8(6-4-7)17(13,14)10-9-16(2,11)12/h3-6,9-10H,1-2H3','InChIKey=UAMYEQHRQGNODE-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NNS(C)(=O)=O)cc1',NULL),
	(215104,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O5S2',309.3546,NULL,'D186D6F67AF31E1E-FICuS-01-7D','D186D6F67AF31E1E-FICTS-01-5C','D186D6F67AF31E1E-uuuuu-01-2C','InChI=1S/C9H15N3O5S2/c1-10-19(15,16)11-12(2)18(13,14)9-6-4-8(17-3)5-7-9/h4-7,10-11H,1-3H3','InChIKey=OSSMOQNKKFMJAJ-UHFFFAOYSA-N','CNS(=O)(=O)NN(C)S(=O)(=O)c1ccc(OC)cc1',NULL),
	(215105,0,0,NULL,'Consistent with Molecular Formula','C8H12BrN3O4S2',358.2245,NULL,'C132FA295D3A205C-FICuS-01-59','C132FA295D3A205C-FICTS-01-38','C132FA295D3A205C-uuuuu-01-08','InChI=1S/C8H12BrN3O4S2/c1-10-18(15,16)11-12(2)17(13,14)8-5-3-7(9)4-6-8/h3-6,10-11H,1-2H3','InChIKey=RVTUBFBGGUVODM-UHFFFAOYSA-N','CNS(=O)(=O)NN(C)S(=O)(=O)c1ccc(Br)cc1',NULL),
	(215106,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN3O4S2',313.7735,NULL,'B9040D4039A06B27-FICuS-01-3C','B9040D4039A06B27-FICTS-01-1B','B9040D4039A06B27-uuuuu-01-EB','InChI=1S/C8H12ClN3O4S2/c1-10-18(15,16)11-12(2)17(13,14)8-5-3-7(9)4-6-8/h3-6,10-11H,1-2H3','InChIKey=KDBKOBDLYDLTPH-UHFFFAOYSA-N','CNS(=O)(=O)NN(C)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(215107,1,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'3B8F0E0C3947FFB3-FICuS-01-7A','3B8F0E0C3947FFB3-FICTS-01-59','3B8F0E0C3947FFB3-uuuuu-01-29','InChI=1S/C17H17NO4/c1-3-17(10-11(2)16(21)22-17)8-9-18-14(19)12-6-4-5-7-13(12)15(18)20/h4-7H,2-3,8-10H2,1H3','InChIKey=NMDBGGUDFHJHAV-UHFFFAOYSA-N','C=C1CC(CC)(CCN2C(=O)c3ccccc3C2=O)OC1=O','1'),
	(215108,0,0,NULL,'Consistent with Molecular Formula','C13H11N7',265.2768,NULL,'9439E64A44E688B8-FICuS-01-5D','9439E64A44E688B8-FICTS-01-3C','9439E64A44E688B8-uuuuu-01-0C','InChI=1S/C13H11N7/c14-6-9-11(8-4-2-1-3-5-8)10(7-15)13(20-17)18-12(9)19-16/h1-5H,16-17H2,(H2,18,19,20)','InChIKey=WUPHKPRCBZEPRU-UHFFFAOYSA-N','N#Cc1c(NN)nc(NN)c(C#N)c1-c1ccccc1',NULL),
	(215109,0,1,NULL,'Consistent with Molecular Formula','C12H8N2O3',228.2068,NULL,'A69196DD04439B64-FICuS-01-4F','42EDCDA6BF420576-FICTS-01-53','A69196DD04439B64-uuuuu-01-FE','InChI=1S/C12H8N2O3/c1-17-12(16)9(6-13)10-7-4-2-3-5-8(7)11(15)14-10/h2-5H,1H3,(H,14,15)/b10-9-','InChIKey=ILMSJJPDUFXHGP-KTKRTIGZSA-N','COC(=O)/C(C#N)=C1\\NC(=O)c2ccccc21','1'),
	(215110,0,1,NULL,'Consistent with Molecular Formula','C9H6N2O3',190.158,NULL,'544C09726C0E4A92-FICuS-01-47','A16A3866A683C82C-FICTS-01-38','544C09726C0E4A92-uuuuu-01-F6','InChI=1S/C9H6N2O3/c12-9-7-4-2-1-3-6(7)8(10-9)5-11(13)14/h1-5H,(H,10,12)/b8-5-','InChIKey=QULTWTXKICJKPZ-YVMONPNESA-N','O=C1N/C(=C\\[N+](=O)[O-])c2ccccc21','1'),
	(215111,2,0,NULL,'Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'07C8809B14845FCB-FICuS-01-5D','07C8809B14845FCB-FICTS-01-3C','07C8809B14845FCB-uuuuu-01-0C','InChI=1S/C12H10N2O3/c1-17-12(16)9(6-13)10-7-4-2-3-5-8(7)11(15)14-10/h2-5,9-10H,1H3,(H,14,15)','InChIKey=GKHUFIUSEFAFLD-UHFFFAOYSA-N','COC(=O)C(C#N)C1NC(=O)c2ccccc21','1'),
	(215112,0,1,NULL,'Consistent with Molecular Formula','C9H17O6P',252.2035,NULL,'A71E7B2340809E89-FICuS-01-4E','A71E7B2340809E89-FICTS-01-2D','A71E7B2340809E89-uuuuu-01-FD','InChI=1S/C9H17O6P/c1-5-13-16(11,14-6-2)15-8(3)7-9(10)12-4/h7H,5-6H2,1-4H3','InChIKey=RFIVPLJQPRYEQC-UHFFFAOYSA-N','CCOP(=O)(OCC)O/C(C)=C/C(=O)OC','1'),
	(215113,0,0,NULL,'Consistent with Molecular Formula','C44H30N4',614.7478,NULL,'B8108BFEE8416593-FICuS-01-60','024C55A3C76A5D24-FICTS-01-2D','B8108BFEE8416593-uuuuu-01-0F','InChI=1S/C44H30N4/c1-5-13-29(14-6-1)41-33-21-23-35(45-33)42(30-15-7-2-8-16-30)37-25-27-39(47-37)44(32-19-11-4-12-20-32)40-28-26-38(48-40)43(31-17-9-3-10-18-31)36-24-22-34(41)46-36/h1-28,45,48H/b41-33-,41-34-,42-35-,42-37-,43-36-,43-38-,44-39-,44-40-','InChIKey=YNHJECZULSZAQK-LWQDQPMZSA-N','C1=Cc2nc1c(-c1ccccc1)c1ccc([nH]1)c(-c1ccccc1)c1nc(c(-c3ccccc3)c3ccc([nH]3)c2-c2ccccc2)C=C1',NULL),
	(215114,0,0,NULL,'Consistent with Molecular Formula','C26H20O3S',412.5022,NULL,'D57E938AD7DA091A-FICuS-01-7C','D57E938AD7DA091A-FICTS-01-5B','D57E938AD7DA091A-uuuuu-01-2B','InChI=1S/C26H20O3S/c27-30-28-25(21-13-5-1-6-14-21,22-15-7-2-8-16-22)26(29-30,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=PTYZVNIRLCVZBR-UHFFFAOYSA-N','O=S1OC(c2ccccc2)(c2ccccc2)C(c2ccccc2)(c2ccccc2)O1',NULL),
	(215115,1,0,NULL,'Consistent with Molecular Formula','C14H16ClNO',249.7395,NULL,'A0395C60993FEF8F-FICuS-01-76','A0395C60993FEF8F-FICTS-01-55','A0C5FB85A6B236C1-uuuuu-01-1C','InChI=1S/C14H15NO.ClH/c1-16-13-10-6-5-9-12(13)14(15)11-7-3-2-4-8-11;/h2-10,14H,15H2,1H3;1H','InChIKey=GQEJMTFEMHYJCO-UHFFFAOYSA-N','COc1ccccc1C(N)c1ccccc1.Cl','1'),
	(215116,2,0,NULL,'Consistent with Molecular Formula','C28H26O4',426.511,NULL,'DA3EB342809087EB-FICuS-01-66','DA3EB342809087EB-FICTS-01-45','DA3EB342809087EB-uuuuu-01-15','InChI=1S/C28H26O4/c1-31-25-19-11-9-17-23(25)27(29,21-13-5-3-6-14-21)28(30,22-15-7-4-8-16-22)24-18-10-12-20-26(24)32-2/h3-20,29-30H,1-2H3','InChIKey=CHYBDRLMZGZGPI-UHFFFAOYSA-N','COc1ccccc1C(O)(c1ccccc1)C(O)(c1ccccc1)c1ccccc1OC','1'),
	(215117,1,0,NULL,'Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'EE894F50F1693987-FICuS-01-62','EE894F50F1693987-FICTS-01-41','EE894F50F1693987-uuuuu-01-11','InChI=1S/C9H13NO/c1-3-5-8-6-7-10(4-2)9(8)11/h3-4,8H,1-2,5-7H2','InChIKey=YIMBZBYTYLLVIO-UHFFFAOYSA-N','C=CCC1CCN(C=C)C1=O','1'),
	(215118,0,0,NULL,'Consistent with Molecular Formula','C17H10O3S',294.3242,'6-Phenylthio-7H-benzocycloheptene-1,4,7-trione','D39E1D846A264B4A-FICuS-01-67','D39E1D846A264B4A-FICTS-01-46','D39E1D846A264B4A-uuuuu-01-16','InChI=1S/C17H10O3S/c18-14-8-9-15(19)13-10-17(16(20)7-6-12(13)14)21-11-4-2-1-3-5-11/h1-10H','InChIKey=UNYVVXCBULOCHL-UHFFFAOYSA-N','O=C1C=CC(=O)c2cc(Sc3ccccc3)c(=O)ccc21',NULL),
	(215119,0,0,NULL,'Consistent with Molecular Formula','C14H10O7',290.2288,'5,7-Bis(carbomethoxy)-6-hydroxy-1,4-naphthoquinone','5FDCD6CCD11A9C7B-FICuS-01-A5','5FDCD6CCD11A9C7B-FICTS-01-84','5FDCD6CCD11A9C7B-uuuuu-01-54','InChI=1S/C14H10O7/c1-20-13(18)7-5-6-8(15)3-4-9(16)10(6)11(12(7)17)14(19)21-2/h3-5,17H,1-2H3','InChIKey=KJPUTDKQDZJLGV-UHFFFAOYSA-N','COC(=O)c1cc2c(c(C(=O)OC)c1O)C(=O)C=CC2=O',NULL),
	(215120,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a25) connected atoms =[ S S O ]','C16H31O6P2S4Sb',631.3548,NULL,'5E9B62ADAAC7C0A9-FICuS-01-92','5E9B62ADAAC7C0A9-FICTS-01-71','F8A6DDE3E3AE1CD5-uuuuu-01-56','InChI=1S/2C7H15O2PS2.C2H4O2.Sb/c2*1-3-7(4-2)5-8-10(11,12)9-6-7;1-2(3)4;/h2*3-6H2,1-2H3,(H,11,12);1H3,(H,3,4);/q;;;+3/p-3','InChIKey=BJGVEIRPNGNJNZ-UHFFFAOYSA-K','CCC1(CC)COP(=S)(S[Sb](OC(C)=O)SP2(=S)OCC(CC)(CC)CO2)OC1',NULL),
	(215121,5,0,NULL,'Consistent with Molecular Formula','C33H34Cl2N4O7',669.5602,'ANTINEOPLASTIC-D640199\n6 N-Diethylaminoethyl rebeccamycin','1014845571136510-FICuS-01-FB','1014845571136510-FICTS-01-DA','1014845571136510-uuuuu-01-AA','InChI=1S/C33H34Cl2N4O7/c1-4-37(5-2)12-13-38-31(43)22-20-15-8-6-10-17(34)24(15)36-25(20)27-21(23(22)32(38)44)16-9-7-11-18(35)26(16)39(27)33-29(42)28(41)30(45-3)19(14-40)46-33/h6-11,19,28-30,33,36,40-42H,4-5,12-14H2,1-3H3','InChIKey=JSKFWUPVIZYJMR-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)c2c(c3c4cccc(Cl)c4n(C4OC(CO)C(OC)C(O)C4O)c3c3[nH]c4c(Cl)cccc4c23)C1=O','1'),
	(215122,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'18C7C295169EC041-FICuS-01-4A','28481ECB26B76059-FICTS-01-2C','18C7C295169EC041-uuuuu-01-F9','InChI=1S/C18H12N2O/c19-12-16-15(13-7-3-1-4-8-13)11-17(20-18(16)21)14-9-5-2-6-10-14/h1-11H,(H,20,21)','InChIKey=TZDBIWSNHLSLBP-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(-c2ccccc2)[nH]c1=O',NULL),
	(215123,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'52D803819A8ADC2A-FICuS-01-63','8D4876498B6D75A8-FICTS-01-41','52D803819A8ADC2A-uuuuu-01-12','InChI=1S/C19H14N2O/c1-13-7-9-15(10-8-13)18-11-16(14-5-3-2-4-6-14)17(12-20)19(22)21-18/h2-11H,1H3,(H,21,22)','InChIKey=HKIFSTBWORQONB-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3ccccc3)c(C#N)c(=O)[nH]2)cc1',NULL),
	(215124,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'F8D763722AFEF5E0-FICuS-01-80','0D79BB237484FA67-FICTS-01-3E','F8D763722AFEF5E0-uuuuu-01-2F','InChI=1S/C19H14N2O2/c1-23-15-9-7-14(8-10-15)18-11-16(13-5-3-2-4-6-13)17(12-20)19(22)21-18/h2-11H,1H3,(H,21,22)','InChIKey=OOHWREUZDRTCHX-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)c(C#N)c(=O)[nH]2)cc1',NULL),
	(215125,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O',287.3202,NULL,'A9C320CAAABC5F4B-FICuS-01-95','A92B829C2CC0E6CF-FICTS-01-66','A9C320CAAABC5F4B-uuuuu-01-44','InChI=1S/C18H13N3O/c19-11-16-15(12-4-2-1-3-5-12)10-17(21-18(16)22)13-6-8-14(20)9-7-13/h1-10H,20H2,(H,21,22)','InChIKey=NRBGWKCGLDSKDE-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(-c2ccc(N)cc2)[nH]c1=O',NULL),
	(215126,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O2',262.2672,NULL,'EE0AF96531DD9537-FICuS-01-70','643621A630A87A8D-FICTS-01-23','EE0AF96531DD9537-uuuuu-01-1F','InChI=1S/C16H10N2O2/c17-10-13-12(15-7-4-8-20-15)9-14(18-16(13)19)11-5-2-1-3-6-11/h1-9H,(H,18,19)','InChIKey=UWZPYKADXQTBEN-UHFFFAOYSA-N','N#Cc1c(-c2ccco2)cc(-c2ccccc2)[nH]c1=O',NULL),
	(215127,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'78E104530CDA864F-FICuS-01-58','0FEE009B7E51E43B-FICTS-01-51','78E104530CDA864F-uuuuu-01-07','InChI=1S/C17H12N2O2/c1-11-4-6-12(7-5-11)15-9-13(16-3-2-8-21-16)14(10-18)17(20)19-15/h2-9H,1H3,(H,19,20)','InChIKey=DZDATXSRPCXDQF-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3ccco3)c(C#N)c(=O)[nH]2)cc1',NULL),
	(215128,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'81C88EE66F6D2848-FICuS-01-6F','E54256BFCACB3792-FICTS-01-57','81C88EE66F6D2848-uuuuu-01-1E','InChI=1S/C17H12N2O3/c1-21-12-6-4-11(5-7-12)15-9-13(16-3-2-8-22-16)14(10-18)17(20)19-15/h2-9H,1H3,(H,19,20)','InChIKey=HGUXLMZXVVZGIU-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccco3)c(C#N)c(=O)[nH]2)cc1',NULL),
	(215129,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O2',277.2818,NULL,'36AC55F96BECBBC9-FICuS-01-9D','F79EF34486836013-FICTS-01-25','36AC55F96BECBBC9-uuuuu-01-4C','InChI=1S/C16H11N3O2/c17-9-13-12(15-2-1-7-21-15)8-14(19-16(13)20)10-3-5-11(18)6-4-10/h1-8H,18H2,(H,19,20)','InChIKey=MCWZXFPSWAFDQC-UHFFFAOYSA-N','N#Cc1c(-c2ccco2)cc(-c2ccc(N)cc2)[nH]c1=O',NULL),
	(215130,5,0,NULL,'Consistent with Molecular Formula','C32H30N2O10',602.5964,NULL,'705476170960D417-FICuS-01-1B','705476170960D417-FICTS-01-FA','705476170960D417-uuuuu-01-CA','InChI=1S/C32H30N2O10/c1-18(35)40-17-27-28(41-19(2)36)29(42-20(3)37)30(43-21(4)38)32(44-27)34-26(23-13-9-6-10-14-23)15-24(25(16-33)31(34)39)22-11-7-5-8-12-22/h5-15,27-30,32H,17H2,1-4H3','InChIKey=HTWBZYRZYRIZQI-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccccc3)cc(-c3ccccc3)c(C#N)c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(215131,5,0,NULL,'Consistent with Molecular Formula','C33H32N2O10',616.6232,NULL,'2DEE8999C3CE8787-FICuS-01-86','2DEE8999C3CE8787-FICTS-01-65','2DEE8999C3CE8787-uuuuu-01-35','InChI=1S/C33H32N2O10/c1-18-11-13-24(14-12-18)27-15-25(23-9-7-6-8-10-23)26(16-34)32(40)35(27)33-31(44-22(5)39)30(43-21(4)38)29(42-20(3)37)28(45-33)17-41-19(2)36/h6-15,28-31,33H,17H2,1-5H3','InChIKey=JIHQBLLUOYESQC-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccc(C)cc3)cc(-c3ccccc3)c(C#N)c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(215132,5,0,NULL,'Consistent with Molecular Formula','C33H32N2O11',632.6226,NULL,'2F76FA3DACDBA5F3-FICuS-01-A3','2F76FA3DACDBA5F3-FICTS-01-82','2F76FA3DACDBA5F3-uuuuu-01-52','InChI=1S/C33H32N2O11/c1-18(36)42-17-28-29(43-19(2)37)30(44-20(3)38)31(45-21(4)39)33(46-28)35-27(23-11-13-24(41-5)14-12-23)15-25(26(16-34)32(35)40)22-9-7-6-8-10-22/h6-15,28-31,33H,17H2,1-5H3','InChIKey=XNHRBIJAGRMSSF-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)c(C#N)c(=O)n2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(215133,5,0,NULL,'Consistent with Molecular Formula','C32H31N3O10',617.611,NULL,'3FF3808A3D405D9F-FICuS-01-6D','3FF3808A3D405D9F-FICTS-01-4C','3FF3808A3D405D9F-uuuuu-01-1C','InChI=1S/C32H31N3O10/c1-17-10-12-22(13-11-17)25-14-23(21-8-6-5-7-9-21)24(15-33)30(39)35(25)31-29(44-20(4)38)28(43-19(3)37)27(42-18(2)36)26(45-31)16-41-32(34)40/h5-14,26-29,31H,16H2,1-4H3,(H2,34,40)','InChIKey=DDAJXHIJVQHLDD-UHFFFAOYSA-N','CC(=O)OC1C(COC(N)=O)OC(n2c(-c3ccc(C)cc3)cc(-c3ccccc3)c(C#N)c2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(215134,5,0,NULL,'Consistent with Molecular Formula','C30H28N2O11',592.558,NULL,'94689CA9D3487AB4-FICuS-01-69','94689CA9D3487AB4-FICTS-01-48','94689CA9D3487AB4-uuuuu-01-18','InChI=1S/C30H28N2O11/c1-16(33)39-15-25-26(40-17(2)34)27(41-18(3)35)28(42-19(4)36)30(43-25)32-23(20-9-6-5-7-10-20)13-21(22(14-31)29(32)37)24-11-8-12-38-24/h5-13,25-28,30H,15H2,1-4H3','InChIKey=XURBLYBQYWNXSZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccccc3)cc(-c3ccco3)c(C#N)c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(215135,5,0,NULL,'Consistent with Molecular Formula','C31H30N2O11',606.5848,NULL,'261DB63D3F0C2460-FICuS-01-4B','261DB63D3F0C2460-FICTS-01-2A','261DB63D3F0C2460-uuuuu-01-FA','InChI=1S/C31H30N2O11/c1-16-8-10-21(11-9-16)24-13-22(25-7-6-12-39-25)23(14-32)30(38)33(24)31-29(43-20(5)37)28(42-19(4)36)27(41-18(3)35)26(44-31)15-40-17(2)34/h6-13,26-29,31H,15H2,1-5H3','InChIKey=OJDBOPGTTSDXSZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccc(C)cc3)cc(-c3ccco3)c(C#N)c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(215136,5,0,NULL,'Consistent with Molecular Formula','C31H30N2O12',622.5842,NULL,'72862E31D7FD0498-FICuS-01-53','72862E31D7FD0498-FICTS-01-32','72862E31D7FD0498-uuuuu-01-02','InChI=1S/C31H30N2O12/c1-16(34)41-15-26-27(42-17(2)35)28(43-18(3)36)29(44-19(4)37)31(45-26)33-24(20-8-10-21(39-5)11-9-20)13-22(23(14-32)30(33)38)25-7-6-12-40-25/h6-13,26-29,31H,15H2,1-5H3','InChIKey=VMGHZVDHKNGKKJ-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccco3)c(C#N)c(=O)n2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(215137,5,0,NULL,'Consistent with Molecular Formula','C30H29N3O11',607.5726,NULL,'74095E17026E3D5B-FICuS-01-48','74095E17026E3D5B-FICTS-01-27','74095E17026E3D5B-uuuuu-01-F7','InChI=1S/C30H29N3O11/c1-15(34)40-14-25-26(41-16(2)35)27(42-17(3)36)28(43-18(4)37)30(44-25)33-23(19-7-9-20(32)10-8-19)12-21(22(13-31)29(33)38)24-6-5-11-39-24/h5-12,25-28,30H,14,32H2,1-4H3','InChIKey=NWISAVDUENVINN-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccc(N)cc3)cc(-c3ccco3)c(C#N)c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(215138,5,0,NULL,'Consistent with Molecular Formula','C32H30N2O10',602.5964,NULL,'705476170960D417-FICuS-01-1B','705476170960D417-FICTS-01-FA','705476170960D417-uuuuu-01-CA','InChI=1S/C32H30N2O10/c1-18(35)40-17-27-28(41-19(2)36)29(42-20(3)37)30(43-21(4)38)32(44-27)34-26(23-13-9-6-10-14-23)15-24(25(16-33)31(34)39)22-11-7-5-8-12-22/h5-15,27-30,32H,17H2,1-4H3','InChIKey=HTWBZYRZYRIZQI-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccccc3)cc(-c3ccccc3)c(C#N)c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(215139,5,0,NULL,'Consistent with Molecular Formula','C33H32N2O11',632.6226,NULL,'2F76FA3DACDBA5F3-FICuS-01-A3','2F76FA3DACDBA5F3-FICTS-01-82','2F76FA3DACDBA5F3-uuuuu-01-52','InChI=1S/C33H32N2O11/c1-18(36)42-17-28-29(43-19(2)37)30(44-20(3)38)31(45-21(4)39)33(46-28)35-27(23-11-13-24(41-5)14-12-23)15-25(26(16-34)32(35)40)22-9-7-6-8-10-22/h6-15,28-31,33H,17H2,1-5H3','InChIKey=XNHRBIJAGRMSSF-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)c(C#N)c(=O)n2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(215140,5,0,NULL,'Consistent with Molecular Formula','C30H28N2O11',592.558,NULL,'94689CA9D3487AB4-FICuS-01-69','94689CA9D3487AB4-FICTS-01-48','94689CA9D3487AB4-uuuuu-01-18','InChI=1S/C30H28N2O11/c1-16(33)39-15-25-26(40-17(2)34)27(41-18(3)35)28(42-19(4)36)30(43-25)32-23(20-9-6-5-7-10-20)13-21(22(14-31)29(32)37)24-11-8-12-38-24/h5-13,25-28,30H,15H2,1-4H3','InChIKey=XURBLYBQYWNXSZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccccc3)cc(-c3ccco3)c(C#N)c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(215141,5,0,NULL,'Consistent with Molecular Formula','C31H30N2O11',606.5848,NULL,'261DB63D3F0C2460-FICuS-01-4B','261DB63D3F0C2460-FICTS-01-2A','261DB63D3F0C2460-uuuuu-01-FA','InChI=1S/C31H30N2O11/c1-16-8-10-21(11-9-16)24-13-22(25-7-6-12-39-25)23(14-32)30(38)33(24)31-29(43-20(5)37)28(42-19(4)36)27(41-18(3)35)26(44-31)15-40-17(2)34/h6-13,26-29,31H,15H2,1-5H3','InChIKey=OJDBOPGTTSDXSZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccc(C)cc3)cc(-c3ccco3)c(C#N)c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(215142,5,0,NULL,'Consistent with Molecular Formula','C31H30N2O12',622.5842,NULL,'72862E31D7FD0498-FICuS-01-53','72862E31D7FD0498-FICTS-01-32','72862E31D7FD0498-uuuuu-01-02','InChI=1S/C31H30N2O12/c1-16(34)41-15-26-27(42-17(2)35)28(43-18(3)36)29(44-19(4)37)31(45-26)33-24(20-8-10-21(39-5)11-9-20)13-22(23(14-32)30(33)38)25-7-6-12-40-25/h6-13,26-29,31H,15H2,1-5H3','InChIKey=VMGHZVDHKNGKKJ-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccco3)c(C#N)c(=O)n2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(215143,5,0,NULL,'Consistent with Molecular Formula','C24H22N2O6',434.4476,NULL,'E086BAB3F3C0B14F-FICuS-01-7B','E086BAB3F3C0B14F-FICTS-01-5A','E086BAB3F3C0B14F-uuuuu-01-2A','InChI=1S/C24H22N2O6/c25-12-17-16(14-7-3-1-4-8-14)11-18(15-9-5-2-6-10-15)26(23(17)31)24-22(30)21(29)20(28)19(13-27)32-24/h1-11,19-22,24,27-30H,13H2','InChIKey=JPIGUWCWXYFGRU-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(-c2ccccc2)n(C2OC(CO)C(O)C(O)C2O)c1=O','1'),
	(215144,5,0,NULL,'Consistent with Molecular Formula','C24H22N2O6',434.4476,NULL,'E086BAB3F3C0B14F-FICuS-01-7B','E086BAB3F3C0B14F-FICTS-01-5A','E086BAB3F3C0B14F-uuuuu-01-2A','InChI=1S/C24H22N2O6/c25-12-17-16(14-7-3-1-4-8-14)11-18(15-9-5-2-6-10-15)26(23(17)31)24-22(30)21(29)20(28)19(13-27)32-24/h1-11,19-22,24,27-30H,13H2','InChIKey=JPIGUWCWXYFGRU-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(-c2ccccc2)n(C2OC(CO)C(O)C(O)C2O)c1=O','1'),
	(215145,5,0,NULL,'Consistent with Molecular Formula','C25H24N2O6',448.4744,NULL,'8EA5ECB0EF498923-FICuS-01-82','8EA5ECB0EF498923-FICTS-01-61','8EA5ECB0EF498923-uuuuu-01-31','InChI=1S/C25H24N2O6/c1-14-7-9-16(10-8-14)19-11-17(15-5-3-2-4-6-15)18(12-26)24(32)27(19)25-23(31)22(30)21(29)20(13-28)33-25/h2-11,20-23,25,28-31H,13H2,1H3','InChIKey=SLOREAVKHBCWAX-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3ccccc3)c(C#N)c(=O)n2C2OC(CO)C(O)C(O)C2O)cc1','1'),
	(215146,5,0,NULL,'Consistent with Molecular Formula','C25H24N2O7',464.4738,NULL,'7A382C9516509508-FICuS-01-2F','7A382C9516509508-FICTS-01-0E','7A382C9516509508-uuuuu-01-DE','InChI=1S/C25H24N2O7/c1-33-16-9-7-15(8-10-16)19-11-17(14-5-3-2-4-6-14)18(12-26)24(32)27(19)25-23(31)22(30)21(29)20(13-28)34-25/h2-11,20-23,25,28-31H,13H2,1H3','InChIKey=GXKMWJJALPVOEK-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)c(C#N)c(=O)n2C2OC(CO)C(O)C(O)C2O)cc1','1'),
	(215147,5,0,NULL,'Consistent with Molecular Formula','C23H22N2O7',438.436,NULL,'3F09ACFF6ADC1B9F-FICuS-01-A9','3F09ACFF6ADC1B9F-FICTS-01-88','3F09ACFF6ADC1B9F-uuuuu-01-58','InChI=1S/C23H22N2O7/c1-12-4-6-13(7-5-12)16-9-14(17-3-2-8-31-17)15(10-24)22(30)25(16)23-21(29)20(28)19(27)18(11-26)32-23/h2-9,18-21,23,26-29H,11H2,1H3','InChIKey=XJNBFEOSRVOEOE-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3ccco3)c(C#N)c(=O)n2C2OC(CO)C(O)C(O)C2O)cc1','1'),
	(215148,4,0,NULL,'Consistent with Molecular Formula','C42H30N2O9',706.707,NULL,'563947B019C8F7F7-FICuS-01-5A','563947B019C8F7F7-FICTS-01-39','563947B019C8F7F7-uuuuu-01-09','InChI=1S/C42H30N2O9/c1-26-19-21-27(22-20-26)33-24-31(34-18-11-23-49-34)32(25-43)37(45)44(33)38-35(50-39(46)28-12-5-2-6-13-28)36(51-40(47)29-14-7-3-8-15-29)42(52-38)53-41(48)30-16-9-4-10-17-30/h2-24,35-36,38,42H,1H3','InChIKey=NNAZKQHSNHTJPW-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3ccco3)c(C#N)c(=O)n2C2OC(OC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)cc1','1'),
	(215149,4,0,NULL,'Consistent with Molecular Formula','C42H30N2O10',722.7064,NULL,'3F609CC20EA135A4-FICuS-01-5B','3F609CC20EA135A4-FICTS-01-3A','3F609CC20EA135A4-uuuuu-01-0A','InChI=1S/C42H30N2O10/c1-49-30-21-19-26(20-22-30)33-24-31(34-18-11-23-50-34)32(25-43)37(45)44(33)38-35(51-39(46)27-12-5-2-6-13-27)36(52-40(47)28-14-7-3-8-15-28)42(53-38)54-41(48)29-16-9-4-10-17-29/h2-24,35-36,38,42H,1H3','InChIKey=VVWMRCSDZLWLDA-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccco3)c(C#N)c(=O)n2C2OC(OC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)cc1','1'),
	(215150,2,2,NULL,'Consistent with Molecular Formula','C23H20O6',392.4074,'Oxymitrone, (DL)-','BA76D581D66FC3FA-FICuS-01-8C','6C514A4655813EFB-FICTS-01-37','FE175F0544CCBCDD-uuuuu-01-44','InChI=1S/C23H20O6/c1-28-23-14-18(25)20(17(24)12-11-15-7-3-2-4-8-15)21(26)22(23,27)13-16-9-5-6-10-19(16)29-23/h2-12,24,27H,13-14H2,1H3/b12-11+,20-17-/t22-,23-/m1/s1','InChIKey=ISCSKUFWOOOPOR-DVZJRMSASA-N','COC12CC(=O)/C(=C(O)\\C=C\\c3ccccc3)C(=O)C1(O)Cc1ccccc1O2','1'),
	(215151,2,2,NULL,'Consistent with Molecular Formula','C24H22O6',406.4342,'9A-O-Methyl-oxymitrone','30F98439AF641E23-FICuS-01-4D','840B55E5714FD364-FICTS-01-2B','C1953057F60E290B-uuuuu-01-F5','InChI=1S/C24H22O6/c1-28-23-14-17-10-6-7-11-20(17)30-24(23,29-2)15-19(26)21(22(23)27)18(25)13-12-16-8-4-3-5-9-16/h3-13,25H,14-15H2,1-2H3/b13-12+,21-18-/t23-,24-/m1/s1','InChIKey=DTOFGOYMLFWLBI-XAHDHBNSSA-N','COC12CC(=O)/C(=C(O)\\C=C\\c3ccccc3)C(=O)C1(OC)Cc1ccccc1O2','1'),
	(215152,2,0,NULL,'Consistent with Molecular Formula','C7H11NO3S',189.2288,NULL,'69B66D267739570C-FICuS-01-49','69B66D267739570C-FICTS-01-28','69B66D267739570C-uuuuu-01-F8','InChI=1S/C7H11NO3S/c1-7(10)3-12-4-8-5(7)6(9)11-2/h4-5,10H,3H2,1-2H3','InChIKey=LPNVXPBPWVQIMS-UHFFFAOYSA-N','COC(=O)C1N=CSCC1(C)O','1'),
	(215153,0,0,NULL,'Consistent with Molecular Formula','C15H22BrN7O3S2',492.4079,'Netropsin (Thia-Nt)','0865B84372EF8FBF-FICuS-01-75','0865B84372EF8FBF-FICTS-01-54','E7A16665837C2602-uuuuu-01-EA','InChI=1S/C15H21N7O3S2.BrH/c16-4-1-3-11(23)21-14-20-10(8-26-14)13(25)22-15-19-9(7-27-15)12(24)18-6-2-5-17;/h7-8H,1-6,16-17H2,(H,18,24)(H,19,22,25)(H,20,21,23);1H','InChIKey=IWRVZUVONAOJHD-UHFFFAOYSA-N','Br.NCCCNC(=O)c1csc(NC(=O)c2csc(NC(=O)CCCN)n2)n1',NULL),
	(215154,0,0,NULL,'Consistent with Molecular Formula','C20H19N3S',333.4502,NULL,'90613C7A5FADB68B-FICuS-01-77','58908E949B4ADB37-FICTS-01-46','90613C7A5FADB68B-uuuuu-01-26','InChI=1S/C20H19N3S/c21-12-17-18-15(13-6-4-5-7-13)10-11-16(18)20(24)23(19(17)22)14-8-2-1-3-9-14/h1-3,8-9H,4-7,10-11,22H2','InChIKey=QHBYNJQQNVKDEZ-UHFFFAOYSA-N','N#Cc1c2c(c(=S)n(-c3ccccc3)c1N)CCC2=C1CCCC1',NULL),
	(215155,0,0,NULL,'Consistent with Molecular Formula','C13H15NO5S',297.3252,NULL,'0015C56C26063F55-FICuS-01-2F','88EC9C2EAD1A6002-FICTS-01-50','0015C56C26063F55-uuuuu-01-DE','InChI=1S/C13H15NO5S/c1-8(2)19-13(16)11-12(15)9-6-4-5-7-10(9)20(17,18)14(11)3/h4-8,15H,1-3H3','InChIKey=ZHWSBDIYCSOTBY-UHFFFAOYSA-N','CC(C)OC(=O)C1=C(O)c2ccccc2S(=O)(=O)N1C',NULL),
	(215156,4,0,NULL,'Consistent with Molecular Formula','C35H22N6O10',686.593,NULL,'1708001C2785991A-FICuS-01-25','11A1D8DEA25C5DA8-FICTS-01-5C','1708001C2785991A-uuuuu-01-D4','InChI=1S/C35H22N6O10/c42-32-26-28(22-5-1-3-7-24(22)40(46)47)36-50-30(26)34(44)38(32)20-13-9-18(10-14-20)17-19-11-15-21(16-12-19)39-33(43)27-29(37-51-31(27)35(39)45)23-6-2-4-8-25(23)41(48)49/h1-16,26-27,30-31H,17H2/t26-,27+,30+,31-','InChIKey=LNNAURLMTULNKG-AKAXLSRLSA-N','O=C1C2ON=C(c3ccccc3[N+](=O)[O-])C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON=C(c5ccccc5[N+](=O)[O-])C4C3=O)cc2)cc1','1'),
	(215157,4,0,NULL,'Consistent with Molecular Formula','C35H22Br2N4O6',754.39,NULL,'F2E184B4CF6B7F97-FICuS-01-85','77C1A3D756343EA6-FICTS-01-38','F2E184B4CF6B7F97-uuuuu-01-34','InChI=1S/C35H22Br2N4O6/c36-22-9-5-20(6-10-22)28-26-30(46-38-28)34(44)40(32(26)42)24-13-1-18(2-14-24)17-19-3-15-25(16-4-19)41-33(43)27-29(39-47-31(27)35(41)45)21-7-11-23(37)12-8-21/h1-16,26-27,30-31H,17H2/t26-,27+,30+,31-','InChIKey=BAJUXBFQHZDYEQ-AKAXLSRLSA-N','O=C1C2ON=C(c3ccc(Br)cc3)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON=C(c5ccc(Br)cc5)C4C3=O)cc2)cc1','1'),
	(215158,4,0,NULL,'Consistent with Molecular Formula','C41H32N4O10',740.7246,NULL,'06725D8BF31F2F5E-FICuS-01-6B','C4BC8A3BA04E7FA9-FICTS-01-71','06725D8BF31F2F5E-uuuuu-01-1A','InChI=1S/C41H32N4O10/c1-40(2)50-26-15-9-22(18-28(26)52-40)32-30-34(54-42-32)38(48)44(36(30)46)24-11-5-20(6-12-24)17-21-7-13-25(14-8-21)45-37(47)31-33(43-55-35(31)39(45)49)23-10-16-27-29(19-23)53-41(3,4)51-27/h5-16,18-19,30-31,34-35H,17H2,1-4H3/t30-,31+,34','InChIKey=HLIGPMRYQKPNKU-KKHOLXDPSA-N','CC1(C)Oc2ccc(C3=NOC4C(=O)N(c5ccc(Cc6ccc(N7C(=O)C8ON=C(c9ccc%10c(c9)OC(C)(C)O%10)C8C7=O)cc6)cc5)C(=O)C34)cc2O1','1'),
	(215159,4,0,NULL,'Consistent with Molecular Formula','C35H22N6O10',686.593,NULL,'5A5BB1BF1FB9C828-FICuS-01-86','7254E13EAE2FC612-FICTS-01-40','5A5BB1BF1FB9C828-uuuuu-01-35','InChI=1S/C35H22N6O10/c42-32-26-28(20-3-1-5-24(16-20)40(46)47)36-50-30(26)34(44)38(32)22-11-7-18(8-12-22)15-19-9-13-23(14-10-19)39-33(43)27-29(37-51-31(27)35(39)45)21-4-2-6-25(17-21)41(48)49/h1-14,16-17,26-27,30-31H,15H2/t26-,27+,30+,31-','InChIKey=YTZJGIKAFJBQHL-AKAXLSRLSA-N','O=C1C2ON=C(c3cccc([N+](=O)[O-])c3)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON=C(c5cccc([N+](=O)[O-])c5)C4C3=O)cc2)cc1','1'),
	(215160,4,0,NULL,'Consistent with Molecular Formula','C37H28N4O6',624.6514,NULL,'E4161E4FA4BD942B-FICuS-01-73','EE4CCA28C2CE4D5B-FICTS-01-81','E4161E4FA4BD942B-uuuuu-01-22','InChI=1S/C37H28N4O6/c1-20-3-11-24(12-4-20)30-28-32(46-38-30)36(44)40(34(28)42)26-15-7-22(8-16-26)19-23-9-17-27(18-10-23)41-35(43)29-31(39-47-33(29)37(41)45)25-13-5-21(2)6-14-25/h3-18,28-29,32-33H,19H2,1-2H3/t28-,29+,32+,33-','InChIKey=MVHZOPBZCOWWBN-CUEKVZMMSA-N','Cc1ccc(C2=NOC3C(=O)N(c4ccc(Cc5ccc(N6C(=O)C7ON=C(c8ccc(C)cc8)C7C6=O)cc5)cc4)C(=O)C23)cc1','1'),
	(215161,4,0,NULL,'Consistent with Molecular Formula','C35H20Cl4N4O6',734.3782,NULL,'1EEF805976596574-FICuS-01-4F','78A741524C5D5A86-FICTS-01-2D','1EEF805976596574-uuuuu-01-FE','InChI=1S/C35H20Cl4N4O6/c36-18-5-11-22(24(38)14-18)28-26-30(48-40-28)34(46)42(32(26)44)20-7-1-16(2-8-20)13-17-3-9-21(10-4-17)43-33(45)27-29(41-49-31(27)35(43)47)23-12-6-19(37)15-25(23)39/h1-12,14-15,26-27,30-31H,13H2/t26-,27+,30+,31-','InChIKey=UCPGBHKMEXUHFR-AKAXLSRLSA-N','O=C1C2ON=C(c3ccc(Cl)cc3Cl)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON=C(c5ccc(Cl)cc5Cl)C4C3=O)cc2)cc1','1'),
	(215162,4,0,NULL,'Consistent with Molecular Formula','C41H36N4O6',680.7586,NULL,'F76602135B95C635-FICuS-01-3C','61CA386686242123-FICTS-01-04','F76602135B95C635-uuuuu-01-EB','InChI=1S/C41H36N4O6/c1-20-15-22(3)30(23(4)16-20)34-32-36(50-42-34)40(48)44(38(32)46)28-11-7-26(8-12-28)19-27-9-13-29(14-10-27)45-39(47)33-35(43-51-37(33)41(45)49)31-24(5)17-21(2)18-25(31)6/h7-18,32-33,36-37H,19H2,1-6H3/t32-,33+,36+,37-','InChIKey=IVEPZRSQVKYTIY-HNBWCEFUSA-N','Cc1cc(C)c(C2=NOC3C(=O)N(c4ccc(Cc5ccc(N6C(=O)C7ON=C(c8c(C)cc(C)cc8C)C7C6=O)cc5)cc4)C(=O)C23)c(C)c1','1'),
	(215163,4,0,NULL,'Consistent with Molecular Formula','C35H24N4O6',596.5978,NULL,'06E4D769C073E34D-FICuS-01-5D','B284B10126C4ADAB-FICTS-01-41','06E4D769C073E34D-uuuuu-01-0C','InChI=1S/C35H24N4O6/c40-32-26-28(22-7-3-1-4-8-22)36-44-30(26)34(42)38(32)24-15-11-20(12-16-24)19-21-13-17-25(18-14-21)39-33(41)27-29(23-9-5-2-6-10-23)37-45-31(27)35(39)43/h1-18,26-27,30-31H,19H2/t26-,27+,30+,31-','InChIKey=KFDJOGJECDUKHA-AKAXLSRLSA-N','O=C1C2ON=C(c3ccccc3)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON=C(c5ccccc5)C4C3=O)cc2)cc1','1'),
	(215164,4,0,NULL,'Consistent with Molecular Formula','C33H22N6O6',598.5734,NULL,'D5556E6B070EFF68-FICuS-01-73','8D967A8B783331EF-FICTS-01-47','D5556E6B070EFF68-uuuuu-01-22','InChI=1S/C33H22N6O6/c40-30-24-26(20-9-13-34-14-10-20)36-44-28(24)32(42)38(30)22-5-1-18(2-6-22)17-19-3-7-23(8-4-19)39-31(41)25-27(21-11-15-35-16-12-21)37-45-29(25)33(39)43/h1-16,24-25,28-29H,17H2/t24-,25+,28+,29-','InChIKey=QPIOGTOOKNCOSO-APAYWLHNSA-N','O=C1C2ON=C(c3ccncc3)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON=C(c5ccncc5)C4C3=O)cc2)cc1','1'),
	(215165,4,0,NULL,'Consistent with Molecular Formula','C33H22N6O6',598.5734,NULL,'7D9744853B0C8EA1-FICuS-01-5E','B1E28F176D3818BA-FICTS-01-47','7D9744853B0C8EA1-uuuuu-01-0D','InChI=1S/C33H22N6O6/c40-30-24-26(22-5-1-3-15-34-22)36-44-28(24)32(42)38(30)20-11-7-18(8-12-20)17-19-9-13-21(14-10-19)39-31(41)25-27(23-6-2-4-16-35-23)37-45-29(25)33(39)43/h1-16,24-25,28-29H,17H2/t24-,25+,28+,29-','InChIKey=BNFNLKRDMLZIPD-APAYWLHNSA-N','O=C1C2ON=C(c3ccccn3)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON=C(c5ccccn5)C4C3=O)cc2)cc1','1'),
	(215166,4,0,NULL,'Consistent with Molecular Formula','C35H22Br2N4O6',754.39,NULL,'15C42CE6BD66F127-FICuS-01-66','AE84B40EDC2D9D7A-FICTS-01-75','15C42CE6BD66F127-uuuuu-01-15','InChI=1S/C35H22Br2N4O6/c36-24-7-3-1-5-22(24)28-26-30(46-38-28)34(44)40(32(26)42)20-13-9-18(10-14-20)17-19-11-15-21(16-12-19)41-33(43)27-29(39-47-31(27)35(41)45)23-6-2-4-8-25(23)37/h1-16,26-27,30-31H,17H2/t26-,27+,30+,31-','InChIKey=UCCZLGLOVKMMNA-AKAXLSRLSA-N','O=C1C2ON=C(c3ccccc3Br)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON=C(c5ccccc5Br)C4C3=O)cc2)cc1','1'),
	(215167,4,0,NULL,'Consistent with Molecular Formula','C35H22F2N4O6',632.5788,NULL,'B41234E13D8FB897-FICuS-01-5C','F836E9EC935FA0BA-FICTS-01-6E','B41234E13D8FB897-uuuuu-01-0B','InChI=1S/C35H22F2N4O6/c36-24-7-3-1-5-22(24)28-26-30(46-38-28)34(44)40(32(26)42)20-13-9-18(10-14-20)17-19-11-15-21(16-12-19)41-33(43)27-29(39-47-31(27)35(41)45)23-6-2-4-8-25(23)37/h1-16,26-27,30-31H,17H2/t26-,27+,30+,31-','InChIKey=LLZTYJVPCBWBAV-AKAXLSRLSA-N','O=C1C2ON=C(c3ccccc3F)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON=C(c5ccccc5F)C4C3=O)cc2)cc1','1'),
	(215168,4,0,NULL,'Consistent with Molecular Formula','C35H20Cl4N4O6',734.3782,NULL,'9E35C21BE0613AF0-FICuS-01-5B','F703495D84360534-FICTS-01-0D','9E35C21BE0613AF0-uuuuu-01-0A','InChI=1S/C35H20Cl4N4O6/c36-20-3-1-4-21(37)24(20)28-26-30(48-40-28)34(46)42(32(26)44)18-11-7-16(8-12-18)15-17-9-13-19(14-10-17)43-33(45)27-29(41-49-31(27)35(43)47)25-22(38)5-2-6-23(25)39/h1-14,26-27,30-31H,15H2/t26-,27+,30+,31-','InChIKey=HSJGKVYGNWOUBK-AKAXLSRLSA-N','O=C1C2ON=C(c3c(Cl)cccc3Cl)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON=C(c5c(Cl)cccc5Cl)C4C3=O)cc2)cc1','1'),
	(215169,6,0,NULL,'Consistent with Molecular Formula','C49H32Cl4N4O8',946.6258,NULL,'0DC3C8791E7CE14F-FICuS-01-7C','9F6A00D6576796E8-FICTS-01-3B','0DC3C8791E7CE14F-uuuuu-01-2B','InChI=1S/C49H32Cl4N4O8/c50-28-15-21-34(36(52)24-28)42(58)40-38-44(64-56(40)32-7-3-1-4-8-32)48(62)54(46(38)60)30-17-11-26(12-18-30)23-27-13-19-31(20-14-27)55-47(61)39-41(43(59)35-22-16-29(51)25-37(35)53)57(65-45(39)49(55)63)33-9-5-2-6-10-33/h1-22,24-25,38-','InChIKey=RTFVWKCBGFFGOR-ZDNYHMLXSA-N','O=C(c1ccc(Cl)cc1Cl)C1C2C(=O)N(c3ccc(Cc4ccc(N5C(=O)C6ON(c7ccccc7)C(C(=O)c7ccc(Cl)cc7Cl)C6C5=O)cc4)cc3)C(=O)C2ON1c1ccccc1','1'),
	(215170,6,0,NULL,'Consistent with Molecular Formula','C47H36N4O6',752.8246,NULL,'D5E37FDDB17E74F2-FICuS-01-8F','3481277209D4F154-FICTS-01-09','D5E37FDDB17E74F2-uuuuu-01-3E','InChI=1S/C47H36N4O6/c52-44-38-40(32-13-5-1-6-14-32)50(36-17-9-3-10-18-36)56-42(38)46(54)48(44)34-25-21-30(22-26-34)29-31-23-27-35(28-24-31)49-45(53)39-41(33-15-7-2-8-16-33)51(57-43(39)47(49)55)37-19-11-4-12-20-37/h1-28,38-43H,29H2/t38-,39+,40?,41?,42+,43-','InChIKey=LFJQKDCUYBDNAK-YDEHMNANSA-N','O=C1C2ON(c3ccccc3)C(c3ccccc3)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON(c5ccccc5)C(c5ccccc5)C4C3=O)cc2)cc1','1'),
	(215171,6,0,NULL,'Consistent with Molecular Formula','C53H48N4O6',836.9854,NULL,'C8425BEDE3848FB8-FICuS-01-84','AFDB179BEAE9C624-FICTS-01-79','C8425BEDE3848FB8-uuuuu-01-33','InChI=1S/C53H48N4O6/c1-30-25-32(3)42(33(4)26-30)46-44-48(62-56(46)40-13-9-7-10-14-40)52(60)54(50(44)58)38-21-17-36(18-22-38)29-37-19-23-39(24-20-37)55-51(59)45-47(43-34(5)27-31(2)28-35(43)6)57(63-49(45)53(55)61)41-15-11-8-12-16-41/h7-28,44-49H,29H2,1-6H3/','InChIKey=CUWBOWMMLWOMMM-NFSLIGEQSA-N','Cc1cc(C)c(C2C3C(=O)N(c4ccc(Cc5ccc(N6C(=O)C7ON(c8ccccc8)C(c8c(C)cc(C)cc8C)C7C6=O)cc5)cc4)C(=O)C3ON2c2ccccc2)c(C)c1','1'),
	(215172,6,0,NULL,'Consistent with Molecular Formula','C49H40N4O8',812.877,NULL,'9317DC01FB4D25F3-FICuS-01-63','5C6F08674314A0DB-FICTS-01-32','9317DC01FB4D25F3-uuuuu-01-12','InChI=1S/C49H40N4O8/c1-58-38-25-17-32(18-26-38)42-40-44(60-52(42)36-9-5-3-6-10-36)48(56)50(46(40)54)34-21-13-30(14-22-34)29-31-15-23-35(24-16-31)51-47(55)41-43(33-19-27-39(59-2)28-20-33)53(61-45(41)49(51)57)37-11-7-4-8-12-37/h3-28,40-45H,29H2,1-2H3/t40-,4','InChIKey=FUFGEKDLLKFZOY-MVTMXDCVSA-N','COc1ccc(C2C3C(=O)N(c4ccc(Cc5ccc(N6C(=O)C7ON(c8ccccc8)C(c8ccc(OC)cc8)C7C6=O)cc5)cc4)C(=O)C3ON2c2ccccc2)cc1','1'),
	(215173,6,0,NULL,'Consistent with Molecular Formula','C47H34N6O10',842.8198,NULL,'7BE9E800EE6135BB-FICuS-01-78','010C3987215AC954-FICTS-01-13','7BE9E800EE6135BB-uuuuu-01-27','InChI=1S/C47H34N6O10/c54-44-38-40(30-9-7-15-36(26-30)52(58)59)50(34-11-3-1-4-12-34)62-42(38)46(56)48(44)32-21-17-28(18-22-32)25-29-19-23-33(24-20-29)49-45(55)39-41(31-10-8-16-37(27-31)53(60)61)51(63-43(39)47(49)57)35-13-5-2-6-14-35/h1-24,26-27,38-43H,25H2','InChIKey=UUIGNRLGAJEAOJ-YDEHMNANSA-N','O=C1C2ON(c3ccccc3)C(c3cccc([N+](=O)[O-])c3)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON(c5ccccc5)C(c5cccc([N+](=O)[O-])c5)C4C3=O)cc2)cc1','1'),
	(215174,6,0,NULL,'Consistent with Molecular Formula','C47H34N6O10',842.8198,NULL,'9A131AD0B4F9FA58-FICuS-01-74','21D2416D9C94DE91-FICTS-01-3A','9A131AD0B4F9FA58-uuuuu-01-23','InChI=1S/C47H34N6O10/c54-44-38-40(30-15-23-36(24-16-30)52(58)59)50(34-7-3-1-4-8-34)62-42(38)46(56)48(44)32-19-11-28(12-20-32)27-29-13-21-33(22-14-29)49-45(55)39-41(31-17-25-37(26-18-31)53(60)61)51(63-43(39)47(49)57)35-9-5-2-6-10-35/h1-26,38-43H,27H2/t38-,','InChIKey=DDPOQCPGGSSIPN-YDEHMNANSA-N','O=C1C2ON(c3ccccc3)C(c3ccc([N+](=O)[O-])cc3)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON(c5ccccc5)C(c5ccc([N+](=O)[O-])cc5)C4C3=O)cc2)cc1','1'),
	(215175,6,0,NULL,'Consistent with Molecular Formula','C47H32Cl4N4O6',890.605,NULL,'AC2920AD15F0C756-FICuS-01-5E','1A9D1E05020F32C4-FICTS-01-24','AC2920AD15F0C756-uuuuu-01-0D','InChI=1S/C47H32Cl4N4O6/c48-28-15-21-34(36(50)24-28)40-38-42(60-54(40)32-7-3-1-4-8-32)46(58)52(44(38)56)30-17-11-26(12-18-30)23-27-13-19-31(20-14-27)53-45(57)39-41(35-22-16-29(49)25-37(35)51)55(61-43(39)47(53)59)33-9-5-2-6-10-33/h1-22,24-25,38-43H,23H2/t38','InChIKey=LUOKKYLELKGSTK-YDEHMNANSA-N','O=C1C2ON(c3ccccc3)C(c3ccc(Cl)cc3Cl)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON(c5ccccc5)C(c5ccc(Cl)cc5Cl)C4C3=O)cc2)cc1','1'),
	(215176,6,0,NULL,'Consistent with Molecular Formula','C49H40N4O6',780.8782,NULL,'83B31CB64DBB5091-FICuS-01-5E','B4EA373EBD1B9917-FICTS-01-57','83B31CB64DBB5091-uuuuu-01-0D','InChI=1S/C49H40N4O6/c1-30-13-21-34(22-14-30)42-40-44(58-52(42)38-9-5-3-6-10-38)48(56)50(46(40)54)36-25-17-32(18-26-36)29-33-19-27-37(28-20-33)51-47(55)41-43(35-23-15-31(2)16-24-35)53(59-45(41)49(51)57)39-11-7-4-8-12-39/h3-28,40-45H,29H2,1-2H3/t40-,41+,42?','InChIKey=IBLYQHQDLTUPEE-MVTMXDCVSA-N','Cc1ccc(C2C3C(=O)N(c4ccc(Cc5ccc(N6C(=O)C7ON(c8ccccc8)C(c8ccc(C)cc8)C7C6=O)cc5)cc4)C(=O)C3ON2c2ccccc2)cc1','1'),
	(215177,6,0,NULL,'Consistent with Molecular Formula','C47H34Cl2N4O6',821.7148,NULL,'E71D47CCC7CF7B10-FICuS-01-86','1993F7BC5130DBD9-FICTS-01-4A','E71D47CCC7CF7B10-uuuuu-01-35','InChI=1S/C47H34Cl2N4O6/c48-36-17-9-7-15-34(36)40-38-42(58-52(40)32-11-3-1-4-12-32)46(56)50(44(38)54)30-23-19-28(20-24-30)27-29-21-25-31(26-22-29)51-45(55)39-41(35-16-8-10-18-37(35)49)53(59-43(39)47(51)57)33-13-5-2-6-14-33/h1-26,38-43H,27H2/t38-,39+,40?,41','InChIKey=YSPLVPPVPWXZPP-YDEHMNANSA-N','O=C1C2ON(c3ccccc3)C(c3ccccc3Cl)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON(c5ccccc5)C(c5ccccc5Cl)C4C3=O)cc2)cc1','1'),
	(215178,6,0,NULL,'Consistent with Molecular Formula','C47H34Cl2N4O6',821.7148,NULL,'8DC70D5EE4C67FD9-FICuS-01-97','E522F302CA2280C4-FICTS-01-26','8DC70D5EE4C67FD9-uuuuu-01-46','InChI=1S/C47H34Cl2N4O6/c48-32-19-15-30(16-20-32)40-38-42(58-52(40)36-7-3-1-4-8-36)46(56)50(44(38)54)34-23-11-28(12-24-34)27-29-13-25-35(26-14-29)51-45(55)39-41(31-17-21-33(49)22-18-31)53(59-43(39)47(51)57)37-9-5-2-6-10-37/h1-26,38-43H,27H2/t38-,39+,40?,41','InChIKey=YIAANDZUUCSHES-YDEHMNANSA-N','O=C1C2ON(c3ccccc3)C(c3ccc(Cl)cc3)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON(c5ccccc5)C(c5ccc(Cl)cc5)C4C3=O)cc2)cc1','1'),
	(215179,6,0,NULL,'Consistent with Molecular Formula','C51H42N6O8',866.9282,NULL,'92BCDEDB62D55EA2-FICuS-01-94','D56CCFC9EA063A8C-FICTS-01-78','92BCDEDB62D55EA2-uuuuu-01-43','InChI=1S/C51H42N6O8/c1-30(58)52-36-21-17-34(18-22-36)44-42-46(64-56(44)40-9-5-3-6-10-40)50(62)54(48(42)60)38-25-13-32(14-26-38)29-33-15-27-39(28-16-33)55-49(61)43-45(35-19-23-37(24-20-35)53-31(2)59)57(65-47(43)51(55)63)41-11-7-4-8-12-41/h3-28,42-47H,29H2,','InChIKey=BZZGZCIBKRKBRU-LSTBTSRYSA-N','CC(=O)Nc1ccc(C2C3C(=O)N(c4ccc(Cc5ccc(N6C(=O)C7ON(c8ccccc8)C(c8ccc(NC(C)=O)cc8)C7C6=O)cc5)cc4)C(=O)C3ON2c2ccccc2)cc1','1'),
	(215180,6,0,NULL,'Consistent with Molecular Formula','C53H48N4O12',932.9818,NULL,'85828682DEF50575-FICuS-01-4B','5371B587A2137FC0-FICTS-01-23','85828682DEF50575-uuuuu-01-FA','InChI=1S/C53H48N4O12/c1-62-38-26-32(27-39(63-2)46(38)66-5)44-42-48(68-56(44)36-13-9-7-10-14-36)52(60)54(50(42)58)34-21-17-30(18-22-34)25-31-19-23-35(24-20-31)55-51(59)43-45(33-28-40(64-3)47(67-6)41(29-33)65-4)57(69-49(43)53(55)61)37-15-11-8-12-16-37/h7-24','InChIKey=VXXKDLLHMQCVAB-RGCFGXRGSA-N','COc1cc(C2C3C(=O)N(c4ccc(Cc5ccc(N6C(=O)C7ON(c8ccccc8)C(c8cc(OC)c(OC)c(OC)c8)C7C6=O)cc5)cc4)C(=O)C3ON2c2ccccc2)cc(OC)c1OC','1'),
	(215181,6,0,NULL,'Consistent with Molecular Formula','C47H34F2N4O6',788.8056,NULL,'9D787389C54896BA-FICuS-01-64','2490CE2A2EE6B600-FICTS-01-3A','9D787389C54896BA-uuuuu-01-13','InChI=1S/C47H34F2N4O6/c48-36-17-9-7-15-34(36)40-38-42(58-52(40)32-11-3-1-4-12-32)46(56)50(44(38)54)30-23-19-28(20-24-30)27-29-21-25-31(26-22-29)51-45(55)39-41(35-16-8-10-18-37(35)49)53(59-43(39)47(51)57)33-13-5-2-6-14-33/h1-26,38-43H,27H2/t38-,39+,40?,41?','InChIKey=RVXOHUNESPRLPX-YDEHMNANSA-N','O=C1C2ON(c3ccccc3)C(c3ccccc3F)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON(c5ccccc5)C(c5ccccc5F)C4C3=O)cc2)cc1','1'),
	(215182,6,0,NULL,'Consistent with Molecular Formula','C43H32N4O8',732.7478,NULL,'0300A884B441D4F9-FICuS-01-41','95AC513226D1BEEB-FICTS-01-4E','0300A884B441D4F9-uuuuu-01-F0','InChI=1S/C43H32N4O8/c48-40-34-36(32-13-7-23-52-32)46(30-9-3-1-4-10-30)54-38(34)42(50)44(40)28-19-15-26(16-20-28)25-27-17-21-29(22-18-27)45-41(49)35-37(33-14-8-24-53-33)47(55-39(35)43(45)51)31-11-5-2-6-12-31/h1-24,34-39H,25H2/t34-,35+,36?,37?,38+,39-','InChIKey=JZYDQIIXFQOQGO-WNJWIZAMSA-N','O=C1C2ON(c3ccccc3)C(c3ccco3)C2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4ON(c5ccccc5)C(c5ccco5)C4C3=O)cc2)cc1','1'),
	(215183,0,0,NULL,'Consistent with Molecular Formula','C20H19ClFNO2S',391.887,'Benzoic acid, 2-chloro-5-[[(2-fluorophenyl)thioxomethyl] amino]-, cyclohexyl ester','3905B75A3904FB27-FICuS-01-48','3905B75A3904FB27-FICTS-01-27','3905B75A3904FB27-uuuuu-01-F7','InChI=1S/C20H19ClFNO2S/c21-17-11-10-13(23-19(26)15-8-4-5-9-18(15)22)12-16(17)20(24)25-14-6-2-1-3-7-14/h4-5,8-12,14H,1-3,6-7H2,(H,23,26)','InChIKey=XYWZWVJNEDAVQZ-UHFFFAOYSA-N','O=C(OC1CCCCC1)c1cc(NC(=S)c2ccccc2F)ccc1Cl',NULL),
	(215184,0,1,NULL,'Consistent with Molecular Formula','C14H13ClN2O2S',308.7819,'3-Furanthiocarboxamide, 2-methyl-N-[4-chloro- 3-[(methoxyimino)methyl]phenyl]-','79FAA911E059246C-FICuS-01-5C','79FAA911E059246C-FICTS-01-3B','79FAA911E059246C-uuuuu-01-0B','InChI=1S/C14H13ClN2O2S/c1-9-12(5-6-19-9)14(20)17-11-3-4-13(15)10(7-11)8-16-18-2/h3-8H,1-2H3,(H,17,20)','InChIKey=QCULSUVHFJNPFU-UHFFFAOYSA-N','CO/N=C/c1cc(NC(=S)c2ccoc2C)ccc1Cl','1'),
	(215185,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ Cl Cl Cl Cl N N ]','C5H16Cl4N2PtSi',469.1828,'[(Aminomethyl)(2-aminoethyl)dimethylsilane] platinum(IV) tetrachloride','3F2A1D653256ECDF-FICuS-01-75','3F2A1D653256ECDF-FICTS-01-54','5D94660EF1D7F889-uuuuu-01-1E','InChI=1S/C5H16N2Si.4ClH.Pt/c1-8(2,5-7)4-3-6;;;;;/h3-7H2,1-2H3;4*1H;/q;;;;;+4/p-4','InChIKey=VWEKJLHPGXQEFE-UHFFFAOYSA-J','C[Si]1(C)CCN[Pt+4]([ClH-])([ClH-])([ClH-])([ClH-])NC1',NULL),
	(215186,10,0,NULL,'Consistent with Molecular Formula','C30H39N5O7',581.6674,'3\'-Azido-2\',3\'-dideoxy-5\'-O-[(11.beta.-hydroxy-3-oxo-17.beta-androst-4-eno)carbonyl]thymidine','2A6A5529FBF9C319-FICuS-01-6D','2A6A5529FBF9C319-FICTS-01-4C','2635F58C972F5351-uuuuu-01-F2','InChI=1S/C30H39N5O7/c1-15-13-35(28(40)32-26(15)38)24-11-21(33-34-31)23(42-24)14-41-27(39)20-7-6-19-18-5-4-16-10-17(36)8-9-29(16,2)25(18)22(37)12-30(19,20)3/h10,13,18-25,37H,4-9,11-12,14H2,1-3H3,(H,32,38,40)/t18-,19?,20+,21?,22-,23?,24?,25?,29-,30-/m0/s1','InChIKey=NXOMXFSKUFPLJM-MPJISCLKSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)C3CCC4C5CCC6=CC(=O)CCC6(C)C5C(O)CC34C)O2)c(=O)[nH]c1=O','1'),
	(215187,0,2,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'3B3B11299E9AE56B-FICuS-01-68','3B3B11299E9AE56B-FICTS-01-47','93EC2D0502B72CF7-uuuuu-01-12','InChI=1S/C20H28O3/c1-16(2)7-4-11-19(20(21)22)12-6-9-17(3)8-5-10-18-13-14-23-15-18/h7-8,12-15H,4-6,9-11H2,1-3H3,(H,21,22)/b17-8+,19-12-','InChIKey=UKHQJOTZHQQZBX-BAOHTXIFSA-N','CC(C)=CCC/C(=C/CC/C(C)=C/CCc1ccoc1)C(=O)O','1'),
	(215188,5,0,NULL,'Consistent with Molecular Formula','C22H28O5',372.4602,NULL,'3588B768B00C6B46-FICuS-01-4D','3588B768B00C6B46-FICTS-01-2C','3588B768B00C6B46-uuuuu-01-FC','InChI=1S/C22H28O5/c1-14-7-9-22-13-26-20(24)17(22)5-4-6-19(22)21(14,3)11-18(27-15(2)23)16-8-10-25-12-16/h5,8,10,12,14,18-19H,4,6-7,9,11,13H2,1-3H3','InChIKey=DZAYTXGDCMMRGZ-UHFFFAOYSA-N','CC(=O)OC(CC1(C)C(C)CCC23COC(=O)C2=CCCC31)c1ccoc1','1'),
	(215189,5,0,NULL,'Consistent with Molecular Formula','C20H22O3',310.392,NULL,'DCA2AF7C1A5A22D7-FICuS-01-89','DCA2AF7C1A5A22D7-FICTS-01-68','DCA2AF7C1A5A22D7-uuuuu-01-38','InChI=1S/C20H22O3/c1-9-5-6-13-14(11(3)8-22-13)17-15(9)16-12(7-10(2)18(16)21)19-20(17,4)23-19/h8,10,15,17,19H,1,5-7H2,2-4H3','InChIKey=NYOZISPQGMMMQQ-UHFFFAOYSA-N','C=C1CCc2occ(C)c2C2C1C1=C(CC(C)C1=O)C1OC12C','1'),
	(215190,7,0,NULL,'Consistent with Molecular Formula','C20H28O5',348.4382,NULL,'F4A372ACEF2393E3-FICuS-01-76','F4A372ACEF2393E3-FICTS-01-55','F4A372ACEF2393E3-uuuuu-01-25','InChI=1S/C20H28O5/c1-12-5-7-20-11-25-18(23)17(20)14(21)3-4-16(20)19(12,2)9-15(22)13-6-8-24-10-13/h6,8,10,12,14-17,21-22H,3-5,7,9,11H2,1-2H3','InChIKey=CDQQKEUOFSHHNN-UHFFFAOYSA-N','CC1CCC23COC(=O)C2C(O)CCC3C1(C)CC(O)c1ccoc1','1'),
	(215191,0,0,NULL,'Consistent with Molecular Formula','C19H18O8',374.3464,'Ternatin\n4H-1-Benzopyran-4-one, 5-hydroxy-3,7,8-trimethoxy-2-(3-hydroxy-4-methoxyphenyl)-','7361EB2F23F5C444-FICuS-01-56','7361EB2F23F5C444-FICTS-01-35','7361EB2F23F5C444-uuuuu-01-05','InChI=1S/C19H18O8/c1-23-12-7-9(5-6-10(12)20)16-19(26-4)15(22)14-11(21)8-13(24-2)17(25-3)18(14)27-16/h5-8,20-21H,1-4H3','InChIKey=DGUWNYKZOJRCQQ-UHFFFAOYSA-N','COc1cc(-c2oc3c(OC)c(OC)cc(O)c3c(=O)c2OC)ccc1O',NULL),
	(215192,6,0,NULL,'Consistent with Molecular Formula','C22H28O7',404.459,NULL,'A0E2EC5375C48444-FICuS-01-56','A0E2EC5375C48444-FICTS-01-35','A0E2EC5375C48444-uuuuu-01-05','InChI=1S/C22H28O7/c1-12-7-8-22-11-27-20(26)15(22)5-4-6-17(22)21(12,3)10-16(28-13(2)23)14-9-18(24)29-19(14)25/h5,9,12,16-17,19,25H,4,6-8,10-11H2,1-3H3','InChIKey=WTYXABINACXRPL-UHFFFAOYSA-N','CC(=O)OC(CC1(C)C(C)CCC23COC(=O)C2=CCCC31)C1=CC(=O)OC1O','1'),
	(215193,4,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,NULL,'B440E9DDAFCA37E9-FICuS-01-9A','B440E9DDAFCA37E9-FICTS-01-79','B440E9DDAFCA37E9-uuuuu-01-49','InChI=1S/C20H18O6/c1-3-15-17(25-9-23-15)5-11(1)19-13-7-22-20(14(13)8-21-19)12-2-4-16-18(6-12)26-10-24-16/h1-6,13-14,19-20H,7-10H2','InChIKey=PEYUIKBAABKQKQ-UHFFFAOYSA-N','c1cc2c(cc1C1OCC3C(c4ccc5c(c4)OCO5)OCC13)OCO2','1'),
	(215194,0,2,NULL,'Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'15EE6E9EF5DB3152-FICuS-01-7C','15EE6E9EF5DB3152-FICTS-01-5B','684D9E2DBECF5C4E-uuuuu-01-51','InChI=1S/C10H17NO/c1-9(2)5-4-6-10(3)7-8-11-12/h5,7-8,12H,4,6H2,1-3H3/b10-7-,11-8-','InChIKey=LXFKDMGMYAHNAQ-DEFDFUCDSA-N','CC(C)=CCC/C(C)=C\\C=N/O','1'),
	(215195,4,3,NULL,'Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'3821F3CF9CE58674-FICuS-01-66','3821F3CF9CE58674-FICTS-01-45','A79F5FC333148303-uuuuu-01-F7','InChI=1S/C23H32O5/c1-14-7-9-18-19(23(18,5)6)10-11-20(26)22(28-17(4)25)13-15(2)21(12-8-14)27-16(3)24/h8,10-11,13,18-19,21-22H,7,9,12H2,1-6H3/b11-10+,14-8-,15-13+','InChIKey=VRGIDOAPYHTMND-KCNCIZRXSA-N','CC(=O)OC1/C=C(\\C)C(OC(C)=O)C/C=C(/C)CCC2C(/C=C/C1=O)C2(C)C','1'),
	(215196,2,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'B548FCF699F71425-FICuS-01-6A','9ED555FE3BEFBDC7-FICTS-01-92','B548FCF699F71425-uuuuu-01-19','InChI=1S/C20H20O6/c1-10(2)3-8-13-14(22)9-15(23)16-17(24)18(25)19(26-20(13)16)11-4-6-12(21)7-5-11/h3-7,9,18-19,21-23,25H,8H2,1-2H3','InChIKey=IPWPEUJWMOPJDG-UHFFFAOYSA-N','CC(C)=CCc1c(O)cc(O)c2c1OC(c1ccc(O)cc1)C(O)C2=O','1'),
	(215197,6,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,'Culmorin','45715B0E230C0BD3-FICuS-01-45','45715B0E230C0BD3-FICTS-01-24','45715B0E230C0BD3-uuuuu-01-F4','InChI=1S/C15H26O2/c1-13(2)6-5-7-14(3)10-9(16)8-15(14,4)12(17)11(10)13/h9-12,16-17H,5-8H2,1-4H3','InChIKey=VWMGBHVRRNKOAE-UHFFFAOYSA-N','CC1(C)CCCC2(C)C3C(O)CC2(C)C(O)C31','1'),
	(215198,0,2,NULL,'Consistent with Molecular Formula','C26H18Cl2N6O6S',613.4308,'2-Propen-1-one, 1-[2-[(3,4-dichlorophenyl)amino]- 4-methyl-5-thiazolyl]-3-(5-benzodioxolyl)-, (2,4-nitrophenyl)hydrazone','5B23B84A8912E957-FICuS-01-50','EF4A5A90E8385ABF-FICTS-01-6B','5B23B84A8912E957-uuuuu-01-FF','InChI=1S/C26H18Cl2N6O6S/c1-14-25(41-26(29-14)30-16-4-6-18(27)19(28)11-16)21(7-2-15-3-9-23-24(10-15)40-13-39-23)32-31-20-8-5-17(33(35)36)12-22(20)34(37)38/h2-12,31H,13H2,1H3,(H,29,30)/b7-2?,32-21+','InChIKey=XMVYWVBUSJUSOT-ALSOYCDXSA-N','Cc1nc(Nc2ccc(Cl)c(Cl)c2)sc1C(/C=C/c1ccc2c(c1)OCO2)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(215199,0,2,NULL,'Consistent with Molecular Formula','C28H25N5O5S',543.596,NULL,'236E38CBE2BD0CD6-FICuS-01-81','236E38CBE2BD0CD6-FICTS-01-60','236E38CBE2BD0CD6-uuuuu-01-30','InChI=1S/C28H25N5O5S/c1-18-26(39-28(29-18)30-21-11-13-22(14-12-21)33(35)36)23(31-32-27(34)20-7-5-4-6-8-20)15-9-19-10-16-24(37-2)25(17-19)38-3/h4-17H,1-3H3,(H,29,30)(H,32,34)','InChIKey=SIZCKXICDRTWFS-UHFFFAOYSA-N','COc1ccc(/C=C/C(=N\\NC(=O)c2ccccc2)c2sc(Nc3ccc([N+](=O)[O-])cc3)nc2C)cc1OC','1'),
	(215200,0,2,NULL,'Consistent with Molecular Formula','C23H23N5O4S',465.5258,NULL,'BAB5C333B7862B8C-FICuS-01-73','83328CAA843B6C1A-FICTS-01-3F','BAB5C333B7862B8C-uuuuu-01-22','InChI=1S/C23H23N5O4S/c1-4-21(30)27-26-19(11-9-16-6-5-7-17(29)13-16)22-15(3)24-23(33-22)25-18-10-8-14(2)12-20(18)28(31)32/h5-13,29H,4H2,1-3H3,(H,24,25)(H,27,30)/b11-9?,26-19+','InChIKey=AYQGDCRHPBIPGC-NGYIMLOSSA-N','CCC(=O)N/N=C(\\C=C\\c1cccc(O)c1)c1sc(Nc2ccc(C)cc2[N+](=O)[O-])nc1C','1'),
	(215201,0,2,NULL,'Consistent with Molecular Formula','C28H26N6O3S',526.6118,NULL,'C098E8B8249B3DF8-FICuS-01-78','8027E3B45AAA465B-FICTS-01-3E','C098E8B8249B3DF8-uuuuu-01-27','InChI=1S/C28H26N6O3S/c1-19-26(38-28(29-19)30-22-12-16-24(17-13-22)34(36)37)25(31-32-27(35)21-7-5-4-6-8-21)18-11-20-9-14-23(15-10-20)33(2)3/h4-18H,1-3H3,(H,29,30)(H,32,35)/b18-11?,31-25+','InChIKey=PMLZTTJCGDDWEM-HILPIDQTSA-N','Cc1nc(Nc2ccc([N+](=O)[O-])cc2)sc1C(/C=C/c1ccc(N(C)C)cc1)=N/NC(=O)c1ccccc1','1'),
	(215202,0,0,NULL,'Consistent with Molecular Formula','C7H10Cl4N4O4',355.9924,NULL,'B0A8C8A9027C67CA-FICuS-01-74','B0A8C8A9027C67CA-FICTS-01-53','B0A8C8A9027C67CA-uuuuu-01-23','InChI=1S/C7H10Cl4N4O4/c8-6(9,1-16)5(7(10,11)2-17)15-14-4(19)3(18)13-12/h16-17H,1-2,12H2,(H,13,18)(H,14,19)','InChIKey=DDUWTKRLMMNJMC-UHFFFAOYSA-N','NNC(=O)C(=O)NN=C(C(Cl)(Cl)CO)C(Cl)(Cl)CO',NULL),
	(215203,0,2,NULL,'Consistent with Molecular Formula','C27H22Cl2N4O3S',553.4618,NULL,'459782CCE6A0A301-FICuS-01-51','7E3442E0A5C9FA01-FICTS-01-3E','459782CCE6A0A301-uuuuu-01-00','InChI=1S/C27H22Cl2N4O3S/c1-16-25(37-27(30-16)31-19-10-11-20(28)21(29)15-19)22(32-33-26(35)18-6-4-3-5-7-18)12-8-17-9-13-23(34)24(14-17)36-2/h3-15,34H,1-2H3,(H,30,31)(H,33,35)/b12-8?,32-22+','InChIKey=ZATAOEBGRWUVMS-IPQCUUKSSA-N','COc1cc(/C=C/C(=N\\NC(=O)c2ccccc2)c2sc(Nc3ccc(Cl)c(Cl)c3)nc2C)ccc1O','1'),
	(215204,0,2,NULL,'Consistent with Molecular Formula','C27H21N7O8S',603.565,NULL,'EBBE03E877D3FA0C-FICuS-01-94','8B9901D7082494D8-FICTS-01-25','EBBE03E877D3FA0C-uuuuu-01-43','InChI=1S/C27H21N7O8S/c1-15-3-7-19(22(11-15)33(37)38)29-27-28-16(2)26(43-27)21(8-4-17-5-10-24-25(12-17)42-14-41-24)31-30-20-9-6-18(32(35)36)13-23(20)34(39)40/h3-13,30H,14H2,1-2H3,(H,28,29)/b8-4?,31-21+','InChIKey=NWOVWQPMMWSTFW-SMZOWZAMSA-N','Cc1ccc(Nc2nc(C)c(C(/C=C/c3ccc4c(c3)OCO4)=N/Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])s2)c([N+](=O)[O-])c1','1'),
	(215205,0,4,NULL,'Consistent with Molecular Formula','C48H44ClN12O6S2',984.5254,NULL,'0C4F0DC3EBF066FB-FICuS-01-8F','682A8A0D5010AB49-FICTS-01-2A','AA78D89FC6C24FED-uuuuu-01-53','InChI=1S/C48H42N12O6S2.ClH/c1-31-11-19-37(41(27-31)59(63)64)51-47-49-33(3)45(67-47)39(53-55-43(61)29-57-23-7-5-8-24-57)21-17-35-13-15-36(16-14-35)18-22-40(54-56-44(62)30-58-25-9-6-10-26-58)46-34(4)50-48(68-46)52-38-20-12-32(2)28-42(38)60(65)66;/h5-28H,29-','InChIKey=CBIUPSAIZUTMSN-UHFFFAOYSA-O','Cc1ccc(Nc2nc(C)c(C(/C=C/c3ccc(/C=C/C(=N\\NC(=O)C[n+]4ccccc4)c4sc(Nc5ccc(C)cc5[N+](=O)[O-])nc4C)cc3)=N\\NC(=O)C[n+]3ccccc3)s2)c([N+](=O)[O-])c1.[Cl-]','1'),
	(215206,2,0,NULL,'Consistent with Molecular Formula','C36H47IN4O2S2',758.8174,NULL,'76DF131D9E20E677-FICuS-01-60','5D4251405850CADB-FICTS-01-2B','6C87E6FF305779C7-uuuuu-01-1E','InChI=1S/C36H46N4O2S2.HI/c1-9-23(5)27-21-15-17-25(11-3)31(27)37-35(43-7)39-33(41)29-19-13-14-20-30(29)34(42)40-36(44-8)38-32-26(12-4)18-16-22-28(32)24(6)10-2;/h13-24H,9-12H2,1-8H3,(H,37,39,41)(H,38,40,42);1H','InChIKey=RCRJVKAKXFKTTL-UHFFFAOYSA-N','CCc1cccc(C(C)CC)c1/N=C(/NC(=O)c1ccccc1C(=O)N/C(=N/c1c(CC)cccc1C(C)CC)SC)SC.I','1'),
	(215207,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O3S',292.3118,NULL,'8D77947455BBC3ED-FICuS-01-76','8D77947455BBC3ED-FICTS-01-55','8D77947455BBC3ED-uuuuu-01-25','InChI=1S/C12H12N4O3S/c1-7(2)11(17)15-12(20)14-10-4-3-9(16(18)19)5-8(10)6-13/h3-5,7H,1-2H3,(H2,14,15,17,20)','InChIKey=PRNRQLPEROJQHH-UHFFFAOYSA-N','CC(C)C(=O)NC(=S)Nc1ccc([N+](=O)[O-])cc1C#N',NULL),
	(215208,0,0,NULL,'Consistent with Molecular Formula','C12H11ClIN3OS2',439.7159,NULL,'70589BD6F62B6FA2-FICuS-01-6F','70589BD6F62B6FA2-FICTS-01-4E','6A006E34585CF012-uuuuu-01-ED','InChI=1S/C12H10ClN3OS2.HI/c1-18-12(16-11-14-5-6-19-11)15-10(17)8-3-2-4-9(13)7-8;/h2-7H,1H3,(H,14,15,16,17);1H','InChIKey=NPZLTPZZQAZDJK-UHFFFAOYSA-N','CS/C(=N\\c1nccs1)NC(=O)c1cccc(Cl)c1.I',NULL),
	(215209,0,0,NULL,'Consistent with Molecular Formula','C13H19IN2O2S',394.2698,NULL,'ED205984E24DA781-FICuS-01-5C','ED205984E24DA781-FICTS-01-3B','F778AC664C3A3831-uuuuu-01-0C','InChI=1S/C13H18N2O2S.HI/c1-4-12(16)15-13(18-3)14-10-8-6-7-9-11(10)17-5-2;/h6-9H,4-5H2,1-3H3,(H,14,15,16);1H','InChIKey=YWEPHDAICVRZSY-UHFFFAOYSA-N','CCOc1ccccc1/N=C(/NC(=O)CC)SC.I',NULL),
	(215210,0,0,NULL,'Consistent with Molecular Formula','C15H13BrClIN2OS',511.602,NULL,'59FC6BC6F2910D44-FICuS-01-6D','0BBC0E3A02517FB4-FICTS-01-41','43A49E245CE692F4-uuuuu-01-0E','InChI=1S/C15H12BrClN2OS.HI/c1-21-15(18-13-5-3-2-4-12(13)17)19-14(20)10-6-8-11(16)9-7-10;/h2-9H,1H3,(H,18,19,20);1H','InChIKey=BWEKZLFJPPTPPZ-UHFFFAOYSA-N','CS/C(=N\\c1ccccc1Cl)NC(=O)c1ccc(Br)cc1.I',NULL),
	(215211,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO4',335.7865,NULL,'E827284709A52E76-FICuS-01-45','E827284709A52E76-FICTS-01-24','E827284709A52E76-uuuuu-01-F4','InChI=1S/C17H18ClNO4/c1-9-10(18)5-4-6-11(9)19-16(23)15(22)14-12(20)7-17(2,3)8-13(14)21/h4-6,14H,7-8H2,1-3H3,(H,19,23)','InChIKey=NUAMTRNGAJRFMS-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)C(=O)C1C(=O)CC(C)(C)CC1=O',NULL),
	(215212,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O5',303.2738,NULL,'EF6DAFB8D9922AD3-FICuS-01-9F','A0C26730336A8B59-FICTS-01-21','EF6DAFB8D9922AD3-uuuuu-01-4E','InChI=1S/C14H13N3O5/c1-6-4-3-5-8(7(6)2)15-13(21)10(18)9-11(19)16-14(22)17-12(9)20/h3-5,9H,1-2H3,(H,15,21)(H2,16,17,19,20,22)','InChIKey=KVOQJEUWQIGHNG-UHFFFAOYSA-N','Cc1cccc(NC(=O)C(=O)C2C(=O)NC(=O)NC2=O)c1C',NULL),
	(215213,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O5',303.2738,NULL,'D73ABAB6CF61C89A-FICuS-01-96','40616EA22EA0A951-FICTS-01-27','D73ABAB6CF61C89A-uuuuu-01-45','InChI=1S/C14H13N3O5/c1-6-3-4-8(7(2)5-6)15-13(21)10(18)9-11(19)16-14(22)17-12(9)20/h3-5,9H,1-2H3,(H,15,21)(H2,16,17,19,20,22)','InChIKey=IIHBLOCSNFUZHN-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)C2C(=O)NC(=O)NC2=O)c(C)c1',NULL),
	(215214,1,0,NULL,'Consistent with Molecular Formula','C12H7F3N4O5S',376.2663,NULL,'E3EB4D56EB696922-FICuS-01-72','A4E27C20D6B20D98-FICTS-01-41','E3EB4D56EB696922-uuuuu-01-21','InChI=1S/C12H7F3N4O5S/c13-12(14,15)4-1-2-5(6(3-4)19(23)24)16-10(22)8(20)7-9(21)18-11(25)17-7/h1-3,7H,(H,16,22)(H2,17,18,21,25)','InChIKey=PUUCYBHJCJWIQX-UHFFFAOYSA-N','O=C(Nc1ccc(C(F)(F)F)cc1[N+](=O)[O-])C(=O)C1NC(=S)NC1=O','1'),
	(215215,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O4S',282.3136,NULL,'1FBA36C2CA9775D8-FICuS-01-7B','2467F97C8177CAEF-FICTS-01-58','1FBA36C2CA9775D8-uuuuu-01-2A','InChI=1S/C12H14N2O4S/c1-9-3-6-11(7-4-9)19(17,18)14-13-12(16)8-5-10(2)15/h3-8,14H,1-2H3,(H,13,16)/b8-5-','InChIKey=OPBWKLXVROIGOJ-YVMONPNESA-N','CC(=O)/C=C\\C(=O)NNS(=O)(=O)c1ccc(C)cc1','1'),
	(215216,0,2,NULL,'Consistent with Molecular Formula','C31H25N3OS',487.618,NULL,'DB69789AD0C6ACAF-FICuS-01-9D','DB69789AD0C6ACAF-FICTS-01-7C','F6C07EA3A6BC07BF-uuuuu-01-40','InChI=1S/C31H25N3OS/c1-22(20-24-12-6-3-7-13-24)18-19-29(35)30-23(2)32-31(36-30)34-28(26-16-10-5-11-17-26)21-27(33-34)25-14-8-4-9-15-25/h3-21H,1-2H3/b19-18+,22-20+','InChIKey=FGKMUICUBCAKMJ-RFBAJPLNSA-N','CC(/C=C/C(=O)c1sc(-n2nc(-c3ccccc3)cc2-c2ccccc2)nc1C)=C\\c1ccccc1','1'),
	(215217,1,0,NULL,'Consistent with Molecular Formula','C17H15N3O6S',389.382,NULL,'A7938D4753228791-FICuS-01-37','C0F6146A70862BC4-FICTS-01-31','A7938D4753228791-uuuuu-01-E6','InChI=1S/C17H15N3O6S/c18-17-15(21)14(19-20-27(22,23)11-4-2-1-3-5-11)16(26-17)10-6-7-12-13(8-10)25-9-24-12/h1-8,16,18-21H,9H2/b18-17-','InChIKey=XSUVGMFHYASDMN-ZCXUNETKSA-N','N=C1OC(c2ccc3c(c2)OCO3)C(NNS(=O)(=O)c2ccccc2)=C1O','1'),
	(215218,1,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O4S',379.8173,NULL,'FE5D3F86A49E8903-FICuS-01-79','799087A50A6CCFEF-FICTS-01-62','FE5D3F86A49E8903-uuuuu-01-28','InChI=1S/C16H14ClN3O4S/c17-11-6-4-5-10(9-11)15-13(14(21)16(18)24-15)19-20-25(22,23)12-7-2-1-3-8-12/h1-9,15,18-21H/b18-16-','InChIKey=MVXSDCURXVCFJJ-VLGSPTGOSA-N','N=C1OC(c2cccc(Cl)c2)C(NNS(=O)(=O)c2ccccc2)=C1O','1'),
	(215219,1,1,NULL,'Consistent with Molecular Formula','C17H16N4O3S',356.3984,NULL,'F694408A53A8B6B8-FICuS-01-60','B0B18F0D8AD3AF86-FICTS-01-62','F694408A53A8B6B8-uuuuu-01-0F','InChI=1S/C17H16N4O3S/c18-19-17(25)21-20-13(12-7-3-4-8-14(12)22)9-15-10-5-1-2-6-11(10)16(23)24-15/h1-8,15,22H,9,18H2,(H2,19,21,25)/b20-13+','InChIKey=KUFFFEFHLALAHL-DEDYPNTBSA-N','NNC(=S)N/N=C(\\CC1OC(=O)c2ccccc21)c1ccccc1O','1'),
	(215220,0,1,NULL,'Consistent with Molecular Formula','C23H23N5S',401.5282,NULL,'A0534A1A6E3A33BB-FICuS-01-60','A0534A1A6E3A33BB-FICTS-01-3F','DE24CC7E997FF39C-uuuuu-01-4B','InChI=1S/C23H23N5S/c1-16-22(17(2)25-27(3)4)29-23(24-16)28-21(19-13-9-6-10-14-19)15-20(26-28)18-11-7-5-8-12-18/h5-15H,1-4H3/b25-17+','InChIKey=ZERSWHDPHXVNTN-KOEQRZSOSA-N','C/C(=N\\N(C)C)c1sc(-n2nc(-c3ccccc3)cc2-c2ccccc2)nc1C','1'),
	(215221,0,1,NULL,'Consistent with Molecular Formula','C21H18N4OS',374.4594,NULL,'350A9E59A8F675C6-FICuS-01-66','350A9E59A8F675C6-FICTS-01-45','E4412DAF0B8FB3A9-uuuuu-01-30','InChI=1S/C21H18N4OS/c1-14-20(15(2)24-26)27-21(22-14)25-19(17-11-7-4-8-12-17)13-18(23-25)16-9-5-3-6-10-16/h3-13,26H,1-2H3/b24-15+','InChIKey=CCYPCFLUAOOJCH-BUVRLJJBSA-N','C/C(=N\\O)c1sc(-n2nc(-c3ccccc3)cc2-c2ccccc2)nc1C','1'),
	(215222,0,0,NULL,'Consistent with Molecular Formula','C18H19BrN2OS',391.3249,'Thiourea, N-[(4-bromophenyl)carbonyl]- N\'-(2,6-diethylphenyl)-','FD470FB3C01A86F8-FICuS-01-78','FD470FB3C01A86F8-FICTS-01-57','FD470FB3C01A86F8-uuuuu-01-27','InChI=1S/C18H19BrN2OS/c1-3-12-6-5-7-13(4-2)16(12)20-18(23)21-17(22)14-8-10-15(19)11-9-14/h5-11H,3-4H2,1-2H3,(H2,20,21,22,23)','InChIKey=PHNGFSCBIVNEKD-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=S)NC(=O)c1ccc(Br)cc1',NULL),
	(215223,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O3S',407.4862,NULL,'F104A2D83F347437-FICuS-01-46','F104A2D83F347437-FICTS-01-25','F104A2D83F347437-uuuuu-01-F5','InChI=1S/C22H21N3O3S/c1-3-15-9-7-8-12-17(15)25-21(28)19(27)13-18(26)20-14(2)23-22(29-20)24-16-10-5-4-6-11-16/h4-12H,3,13H2,1-2H3,(H,23,24)(H,25,28)','InChIKey=WAQXUMXDRYGYNF-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C(=O)CC(=O)c1sc(Nc2ccccc2)nc1C',NULL),
	(215224,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O4S',423.4856,NULL,'9AB8070CAE1B384B-FICuS-01-6F','9AB8070CAE1B384B-FICTS-01-4E','9AB8070CAE1B384B-uuuuu-01-1E','InChI=1S/C22H21N3O4S/c1-3-29-19-12-8-7-11-16(19)25-22-23-14(2)20(30-22)17(26)13-18(27)21(28)24-15-9-5-4-6-10-15/h4-12H,3,13H2,1-2H3,(H,23,25)(H,24,28)','InChIKey=AJZAVYCDDGFQHV-UHFFFAOYSA-N','CCOc1ccccc1Nc1nc(C)c(C(=O)CC(=O)C(=O)Nc2ccccc2)s1',NULL),
	(215225,0,0,NULL,'Consistent with Molecular Formula','C23H27N5O6S2',533.6162,NULL,'FA62C8EFD6AD9E6B-FICuS-01-B1','23F74C2834ACC238-FICTS-01-34','FA62C8EFD6AD9E6B-uuuuu-01-60','InChI=1S/C23H27N5O6S2/c1-14-5-9-18(10-6-14)35(31,32)27-25-22(29)20-13-21(17(4)24-16(20)3)23(30)26-28-36(33,34)19-11-7-15(2)8-12-19/h5-12,24,27-28H,13H2,1-4H3,(H,25,29)(H,26,30)','InChIKey=VQBYJESZGNHVMJ-UHFFFAOYSA-N','CC1=C(C(=O)NNS(=O)(=O)c2ccc(C)cc2)CC(C(=O)NNS(=O)(=O)c2ccc(C)cc2)=C(C)N1',NULL),
	(215226,0,0,NULL,'Consistent with Molecular Formula','C25H17N5O6',483.4392,NULL,'4BB813DD0D7E0180-FICuS-01-5C','4BB813DD0D7E0180-FICTS-01-3B','4BB813DD0D7E0180-uuuuu-01-0B','InChI=1S/C25H17N5O6/c1-10-14(22(33)27-16-7-3-5-12-18(16)24(35)29-20(12)31)9-15(11(2)26-10)23(34)28-17-8-4-6-13-19(17)25(36)30-21(13)32/h3-9H,1-2H3,(H,27,33)(H,28,34)(H,29,31,35)(H,30,32,36)','InChIKey=WYTKVPXXEUURGN-UHFFFAOYSA-N','Cc1nc(C)c(C(=O)Nc2cccc3c2C(=O)NC3=O)cc1C(=O)Nc1cccc2c1C(=O)NC2=O',NULL),
	(215227,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O2S',284.7599,NULL,'F2F5CEB1E4DC8943-FICuS-01-8D','F2F5CEB1E4DC8943-FICTS-01-6C','F2F5CEB1E4DC8943-uuuuu-01-3C','InChI=1S/C12H13ClN2O2S/c1-4-17-9(16)5-8-14-11(13)10-6(2)7(3)18-12(10)15-8/h4-5H2,1-3H3','InChIKey=ZPYHDJDVWDSKRL-UHFFFAOYSA-N','CCOC(=O)Cc1nc(Cl)c2c(C)c(C)sc2n1',NULL),
	(215228,0,0,NULL,'Consistent with Molecular Formula','C20H19ClFN3O2S',419.9004,NULL,'6B94C164538C674B-FICuS-01-50','6B94C164538C674B-FICTS-01-2F','6B94C164538C674B-uuuuu-01-FF','InChI=1S/C20H19ClFN3O2S/c1-2-27-17(26)10-16-24-19(23-11-7-8-14(22)13(21)9-11)18-12-5-3-4-6-15(12)28-20(18)25-16/h7-9H,2-6,10H2,1H3,(H,23,24,25)','InChIKey=UZPDUMPJMNJNBF-UHFFFAOYSA-N','CCOC(=O)Cc1nc(Nc2ccc(F)c(Cl)c2)c2c3c(sc2n1)CCCC3',NULL),
	(215229,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3S',292.352,NULL,'0E1284585AA8C6F4-FICuS-01-5A','8DDE22ACA5194113-FICTS-01-3C','0E1284585AA8C6F4-uuuuu-01-09','InChI=1S/C14H16N2O3S/c1-2-19-11(17)7-10-15-13(18)12-8-5-3-4-6-9(8)20-14(12)16-10/h2-7H2,1H3,(H,15,16,18)','InChIKey=OPKJYSCKMVJGLP-UHFFFAOYSA-N','CCOC(=O)Cc1nc2sc3c(c2c(=O)[nH]1)CCCC3',NULL),
	(215230,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O3S',328.385,NULL,'31FFBE85F85208B9-FICuS-01-73','F96CC3E33F047A42-FICTS-01-47','31FFBE85F85208B9-uuuuu-01-22','InChI=1S/C17H16N2O3S/c1-3-22-13(20)9-12-18-16(21)15-14(10(2)23-17(15)19-12)11-7-5-4-6-8-11/h4-8H,3,9H2,1-2H3,(H,18,19,21)','InChIKey=FZDWIVAKYWFAFP-UHFFFAOYSA-N','CCOC(=O)Cc1nc2sc(C)c(-c3ccccc3)c2c(=O)[nH]1',NULL),
	(215231,2,0,NULL,'Consistent with Molecular Formula','C11H23ClN2O',234.7685,'Cyclopentanone, 2,5-bis[(dimethylamino)methyl]-, cis-, dihydrochloride','833E8B59BA1FC395-FICuS-01-70','833E8B59BA1FC395-FICTS-01-4F','1C708FA46BFD6DD5-uuuuu-01-39','InChI=1S/C11H22N2O.ClH/c1-12(2)7-9-5-6-10(11(9)14)8-13(3)4;/h9-10H,5-8H2,1-4H3;1H/t9-,10+;','InChIKey=ZVXGOLVRKYRGHM-JMVWIVNTSA-N','CN(C)CC1CCC(CN(C)C)C1=O.Cl','1'),
	(215232,2,1,NULL,'Consistent with Molecular Formula','C11H24ClN3O',249.7831,NULL,'61D553616D987E8E-FICuS-01-5A','61D553616D987E8E-FICTS-01-39','6129F4845215A7C0-uuuuu-01-E6','InChI=1S/C11H23N3O.ClH/c1-13(2)7-9-5-6-10(8-14(3)4)11(9)12-15;/h9-10,15H,5-8H2,1-4H3;1H','InChIKey=IVHBJNGJWYCCPA-UHFFFAOYSA-N','CN(C)CC1CCC(CN(C)C)C1=NO.Cl','1'),
	(215233,1,1,NULL,'Consistent with Molecular Formula','C17H25IN2O2',416.3012,NULL,'53A18470F4525E32-FICuS-01-34','53A18470F4525E32-FICTS-01-13','728A25F6ABFEC212-uuuuu-01-21','InChI=1S/C17H25N2O2.HI/c1-19(2,3)13-15-11-7-8-12-16(15)18-21-17(20)14-9-5-4-6-10-14;/h4-6,9-10,15H,7-8,11-13H2,1-3H3;1H/q+1;/p-1/b18-16+;','InChIKey=GXAIKEOIFOTGQM-HYNBPGMHSA-M','C[N+](C)(C)CC1CCCC/C1=N\\OC(=O)c1ccccc1.[I-]','1'),
	(215234,1,1,NULL,'Consistent with Molecular Formula','C9H19IN2O',298.1664,NULL,'3A82E2292B52FADE-FICuS-01-72','1A4DD2CDABCB5241-FICTS-01-61','0253E384263A9686-uuuuu-01-DD','InChI=1S/C9H18N2O.HI/c1-11(2,3)7-8-5-4-6-9(8)10-12;/h8H,4-7H2,1-3H3;1H/b10-9-;','InChIKey=IIPKWZYFAQHLPP-KVVVOXFISA-N','C[N+](C)(C)CC1CCC/C1=N/O.[I-]','1'),
	(215235,2,1,NULL,'Consistent with Molecular Formula','C13H29IN3O',370.2961,NULL,'D8C04C3737B06CDC-FICuS-01-73','5FBB338C98DD1740-FICTS-01-4B','3A9839885CFB3655-uuuuu-01-0A','InChI=1S/C13H28N3O.HI/c1-15(2,3)9-11-7-8-12(13(11)14-17)10-16(4,5)6;/h11-12H,7-10H2,1-6H3;1H/q+1;','InChIKey=QVOMHTHJWHOOGB-UHFFFAOYSA-N','C[N+](C)(C)CC1CCC(C[N+](C)(C)C)C1=NO.[I-]','1'),
	(215236,1,1,NULL,'Consistent with Molecular Formula','C16H23IN2O2',402.2744,NULL,'1F6FB674443A12A9-FICuS-01-56','28F388A213EDF4C2-FICTS-01-48','27BEB7D949527EF1-uuuuu-01-23','InChI=1S/C16H23N2O2.HI/c1-18(2,3)12-14-10-7-11-15(14)17-20-16(19)13-8-5-4-6-9-13;/h4-6,8-9,14H,7,10-12H2,1-3H3;1H/q+1;/p-1/b17-15+;','InChIKey=WIXSQLSNLTYJOJ-INTLEYBYSA-M','C[N+](C)(C)CC1CCC/C1=N\\OC(=O)c1ccccc1.[I-]','1'),
	(215237,6,0,NULL,'Consistent with Molecular Formula','C41H82NaO10S',790.1426,NULL,'969FA96059FCBA86-FICuS-01-7D','969FA96059FCBA86-FICTS-01-5C','1D78456F3987082E-uuuuu-01-F9','InChI=1S/C41H82O10S.Na/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-48-33-36(34-50-41-40(44)39(43)38(42)37(51-41)35-52(45,46)47)49-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2;/h36-44H,3-35H2,1-2H3,(H,45,46,47);/q;+1','InChIKey=GYCOTYOHPFWFEB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(COC1OC(CS(=O)(=O)O)C(O)C(O)C1O)OCCCCCCCCCCCCCCCC.[Na+]','1'),
	(215238,2,0,NULL,'Consistent with Molecular Formula','C14H17N5O3',303.32,NULL,'41B4E273D4BD8E4D-FICuS-01-76','41B4E273D4BD8E4D-FICTS-01-55','41B4E273D4BD8E4D-uuuuu-01-25','InChI=1S/C14H17N5O3/c15-14(18-5-7-22-8-6-18)17-13-10-3-1-2-4-11(10)16-9-12(13)19(20)21/h1-4,9-11H,5-8H2,(H2,15,17)','InChIKey=VXRJLAPNCJTAJH-UHFFFAOYSA-N','N=C(NC1=C([N+](=O)[O-])C=NC2C=CC=CC12)N1CCOCC1','1'),
	(215239,0,0,NULL,'Consistent with Molecular Formula','C14H19NO2S',265.3696,'N-(2-Dimethoxymethyl)-3-(phenylthio)-2-pyrroline','85000DD490C3641D-FICuS-01-3E','85000DD490C3641D-FICTS-01-1D','85000DD490C3641D-uuuuu-01-ED','InChI=1S/C14H19NO2S/c1-16-14(17-2)11-15-9-8-13(10-15)18-12-6-4-3-5-7-12/h3-7,10,14H,8-9,11H2,1-2H3','InChIKey=SNJCSUAPHSSAQZ-UHFFFAOYSA-N','COC(CN1C=C(Sc2ccccc2)CC1)OC',NULL),
	(215240,0,0,NULL,'Consistent with Molecular Formula','C6H8O4S',176.1868,'3-Methoxycarbonyl-2,5-dihydrothiophene-1,1-dioxide','DB55B10D98A526E8-FICuS-01-6A','DB55B10D98A526E8-FICTS-01-49','DB55B10D98A526E8-uuuuu-01-19','InChI=1S/C6H8O4S/c1-10-6(7)5-2-3-11(8,9)4-5/h2H,3-4H2,1H3','InChIKey=YHHZABJZHHCDNW-UHFFFAOYSA-N','COC(=O)C1=CCS(=O)(=O)C1',NULL),
	(215241,0,1,NULL,'Consistent with Molecular Formula','C4H6BrI',260.8999,'1-Bromo-2-iodo-trans-2-butene','BA1AA61D6CDDE39D-FICuS-01-9E','BA1AA61D6CDDE39D-FICTS-01-7D','D86703C1A04E7C23-uuuuu-01-FF','InChI=1S/C4H6BrI/c1-2-4(6)3-5/h2H,3H2,1H3/b4-2+','InChIKey=BWGFXGKYRIWCCL-DUXPYHPUSA-N','C/C=C(/I)CBr','1'),
	(215242,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O',236.7005,'Harmalol hydrochloride','B3E80532C84C0838-FICuS-01-48','B3E80532C84C0838-FICTS-01-27','B314A2D7F7C1D176-uuuuu-01-11','InChI=1S/C12H12N2O.ClH/c1-7-12-10(4-5-13-7)9-3-2-8(15)6-11(9)14-12;/h2-3,6,14-15H,4-5H2,1H3;1H','InChIKey=BSWAWVOHMZNXOS-UHFFFAOYSA-N','CC1=NCCc2c1[nH]c1cc(O)ccc21.Cl',NULL),
	(215243,1,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O',238.7163,'Tetrahydroharmol hydrochloride','AD2D4CBDF9C0EC43-FICuS-01-A0','AD2D4CBDF9C0EC43-FICTS-01-7F','ADD1EB58C64D350D-uuuuu-01-31','InChI=1S/C12H14N2O.ClH/c1-7-12-10(4-5-13-7)9-3-2-8(15)6-11(9)14-12;/h2-3,6-7,13-15H,4-5H2,1H3;1H','InChIKey=TYXYXJVYLIKWFG-UHFFFAOYSA-N','CC1NCCc2c1[nH]c1cc(O)ccc21.Cl','1'),
	(215244,10,1,NULL,'Consistent with Molecular Formula','C30H32O14',616.5744,'Plumeride coumarate','444D551EDB7485D9-FICuS-01-62','2C30CAA56265CF4B-FICTS-01-4A','9C3E1FF4F57CDA33-uuuuu-01-3B','InChI=1S/C30H32O14/c1-14(41-21(33)8-5-15-3-6-16(32)7-4-15)18-11-30(44-27(18)38)10-9-17-19(26(37)39-2)13-40-28(22(17)30)43-29-25(36)24(35)23(34)20(12-31)42-29/h3-11,13-14,17,20,22-25,28-29,31-32,34-36H,12H2,1-2H3/b8-5+/t14-,17?,20?,22?,23?,24?,25?,28?,29?,','InChIKey=WBCMGDNFDRNGGZ-KRDRHZBFSA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C1C=CC21C=C(C(C)OC(=O)/C=C/c2ccc(O)cc2)C(=O)O1','1'),
	(215245,10,1,NULL,'Consistent with Molecular Formula','C39H54O6',618.852,'27-p-Z-Coumaroyloxy ussolic acid','D9E7C218A4B36EED-FICuS-01-8C','B15033DEDEBACB5E-FICTS-01-78','233A5FD57B21F66F-uuuuu-01-17','InChI=1S/C39H54O6/c1-24-15-20-38(34(43)44)21-22-39(23-45-32(42)14-9-26-7-10-27(40)11-8-26)28(33(38)25(24)2)12-13-30-36(5)18-17-31(41)35(3,4)29(36)16-19-37(30,39)6/h7-12,14,24-25,29-31,33,40-41H,13,15-23H2,1-6H3,(H,43,44)/b14-9-/t24?,25-,29?,30?,31-,33-,36','InChIKey=RZHJGXXCTIXCRI-IBVAPBFGSA-N','CC1CCC2(C(=O)O)CCC3(COC(=O)/C=C\\c4ccc(O)cc4)C(=CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1C','1'),
	(215246,7,0,NULL,'Consistent with Molecular Formula','C28H34O5',450.5736,'Azadiradione','93425C52C6FC593B-FICuS-01-5D','93425C52C6FC593B-FICTS-01-3C','9F58A52158F10F19-uuuuu-01-FF','InChI=1S/C28H34O5/c1-16(29)33-23-14-20-25(2,3)22(31)8-11-26(20,4)19-7-10-27(5)21(28(19,23)6)13-18(30)24(27)17-9-12-32-15-17/h8-9,11-13,15,19-20,23-24H,7,10,14H2,1-6H3/t19?,20?,23?,24?,26-,27?,28-/m1/s1','InChIKey=KWAMDQVQFVBEAU-LVPUXVGSSA-N','CC(=O)OC1CC2C(C)(C)C(=O)C=CC2(C)C2CCC3(C)C(=CC(=O)C3c3ccoc3)C12C','1'),
	(215247,7,0,NULL,'Consistent with Molecular Formula','C28H36O5',452.5894,'15-Ethoxynimbocinol','A55F74A4A4278E4C-FICuS-01-6A','A55F74A4A4278E4C-FICTS-01-49','8A4A30B1EE451122-uuuuu-01-F3','InChI=1S/C28H36O5/c1-7-33-23-22(31)21(16-10-13-32-15-16)27(5)11-8-17-26(4)12-9-19(29)25(2,3)18(26)14-20(30)28(17,6)24(23)27/h9-10,12-13,15,17-18,20-21,30H,7-8,11,14H2,1-6H3/t17?,18?,20?,21?,26-,27?,28+/m1/s1','InChIKey=FHCLKMBRHVBNFS-TVHCNMLUSA-N','CCOC1=C2C(C)(CCC3C4(C)C=CC(=O)C(C)(C)C4CC(O)C23C)C(c2ccoc2)C1=O','1'),
	(215248,9,0,NULL,'Consistent with Molecular Formula','C28H34O6',466.573,'Epoxyazadiradione','0F2AAD5FD34F064D-FICuS-01-7F','0F2AAD5FD34F064D-FICTS-01-5E','AB30564B78D896BA-uuuuu-01-1A','InChI=1S/C28H34O6/c1-15(29)33-20-13-18-24(2,3)19(30)8-10-25(18,4)17-7-11-26(5)21(16-9-12-32-14-16)22(31)23-28(26,34-23)27(17,20)6/h8-10,12,14,17-18,20-21,23H,7,11,13H2,1-6H3/t17?,18?,20?,21?,23-,25-,26?,27+,28-/m1/s1','InChIKey=NEYCGDYQBQONFC-UPSRQKFMSA-N','CC(=O)OC1CC2C(C)(C)C(=O)C=CC2(C)C2CCC3(C)C(c4ccoc4)C(=O)C4OC43C12C','1'),
	(215249,9,0,NULL,'Consistent with Molecular Formula','C32H48O7',544.727,NULL,'DA3BEF4440DC8C14-FICuS-01-7F','075C5E80DB0899A0-FICTS-01-38','76513E0BC2526345-uuuuu-01-E1','InChI=1S/C32H48O7/c1-18(34)39-26-16-24-28(2,3)25(36)12-14-31(24,7)23-11-13-30(6)20(9-10-22(30)32(23,26)8)19(17-33)15-21(35)27(37)29(4,5)38/h10,12,14,19-21,23-24,26,33,35,38H,9,11,13,15-17H2,1-8H3/t19-,20?,21-,23?,24?,26?,30?,31+,32-/m0/s1','InChIKey=REBXJVOENPJSGD-KHTGCPTQSA-N','CC(=O)OC1CC2C(C)(C)C(=O)C=CC2(C)C2CCC3(C)C(=CCC3C(CO)CC(O)C(=O)C(C)(C)O)C12C','1'),
	(215250,10,0,NULL,'Consistent with Molecular Formula','C27H41NO',395.627,'Dehydrosolasodine','CCDAF104D2238CF8-FICuS-01-81','CCDAF104D2238CF8-FICTS-01-60','71443B364113F5F0-uuuuu-01-DE','InChI=1S/C27H41NO/c1-17-10-14-27(28-16-17)18(2)24-23(29-27)15-22-20-9-8-19-7-5-6-12-25(19,3)21(20)11-13-26(22,24)4/h5,7-8,17-18,20-24,28H,6,9-16H2,1-4H3/t17?,18?,20-,21?,22?,23?,24?,25+,26+,27?/m1/s1','InChIKey=OYNIUJOJEWHJPN-XZPQRGLFSA-N','CC1CCC2(NC1)OC1CC3C4CC=C5C=CCCC5(C)C4CCC3(C)C1C2C','1'),
	(215251,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O',234.6847,'Harmol hydrochloride','B661C844727418A5-FICuS-01-3C','B661C844727418A5-FICTS-01-1B','B69D6FA14DF9C1EB-uuuuu-01-4B','InChI=1S/C12H10N2O.ClH/c1-7-12-10(4-5-13-7)9-3-2-8(15)6-11(9)14-12;/h2-6,14-15H,1H3;1H','InChIKey=IBINNLDPMFWTTI-UHFFFAOYSA-N','Cc1nccc2c1[nH]c1cc(O)ccc12.Cl',NULL),
	(215252,10,1,NULL,'Consistent with Molecular Formula','C39H54O6',618.852,'26-p-E-Coumaroyloxy Ussolic Acid','CC7FBA705042440F-FICuS-01-5D','EC3A96C63325CAD4-FICTS-01-53','233A5FD57B21F66F-uuuuu-01-17','InChI=1S/C39H54O6/c1-24-15-20-38(34(43)44)21-22-39(23-45-32(42)14-9-26-7-10-27(40)11-8-26)28(33(38)25(24)2)12-13-30-36(5)18-17-31(41)35(3,4)29(36)16-19-37(30,39)6/h7-12,14,24-25,29-31,33,40-41H,13,15-23H2,1-6H3,(H,43,44)/b14-9+/t24-,25+,29?,30?,31+,33+,36','InChIKey=RZHJGXXCTIXCRI-URLOHVAJSA-N','CC1CCC2(C(=O)O)CCC3(COC(=O)/C=C/c4ccc(O)cc4)C(=CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1C','1'),
	(215253,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl4N4O2',446.1194,NULL,'578730E98485FDFE-FICuS-01-71','578730E98485FDFE-FICTS-01-50','578730E98485FDFE-uuuuu-01-20','InChI=1S/C17H12Cl4N4O2/c18-10-1-3-12(13(20)5-10)16(7-25-9-22-8-23-25)27-17(26)24-15-4-2-11(19)6-14(15)21/h1-6,8-9,16H,7H2,(H,24,26)','InChIKey=CTKKZQPFOCEYLC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)OC(Cn1cncn1)c1ccc(Cl)cc1Cl','1'),
	(215254,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O2',369.422,'Ethanol, 2-[4-(2,2\':6\',2\\\"-terpyridin-4\'-yl)phenoxy]-\n2,2\':6\',2\\\"-Terpyridine, 4\'-[4-(2-hydroxyethoxy)phenyl]-','B5523A33904D5F98-FICuS-01-4C','B5523A33904D5F98-FICTS-01-2B','B5523A33904D5F98-uuuuu-01-FB','InChI=1S/C23H19N3O2/c27-13-14-28-19-9-7-17(8-10-19)18-15-22(20-5-1-3-11-24-20)26-23(16-18)21-6-2-4-12-25-21/h1-12,15-16,27H,13-14H2','InChIKey=ITTHDGHSDFMYOE-UHFFFAOYSA-N','OCCOc1ccc(-c2cc(-c3ccccn3)nc(-c3ccccn3)c2)cc1',NULL),
	(215255,0,0,NULL,'Consistent with Molecular Formula','C27H27N3O2',425.5292,NULL,'2F25FA7D04AEFA8C-FICuS-01-94','2F25FA7D04AEFA8C-FICTS-01-73','2F25FA7D04AEFA8C-uuuuu-01-43','InChI=1S/C27H27N3O2/c31-17-7-1-2-8-18-32-23-13-11-21(12-14-23)22-19-26(24-9-3-5-15-28-24)30-27(20-22)25-10-4-6-16-29-25/h3-6,9-16,19-20,31H,1-2,7-8,17-18H2','InChIKey=VWHWBZIOTDAZAF-UHFFFAOYSA-N','OCCCCCCOc1ccc(-c2cc(-c3ccccn3)nc(-c3ccccn3)c2)cc1',NULL),
	(215256,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O2',333.389,NULL,'8A66AA376DCA6B80-FICuS-01-76','8A66AA376DCA6B80-FICTS-01-55','8A66AA376DCA6B80-uuuuu-01-25','InChI=1S/C20H19N3O2/c1-12-9-15-10-14(5-8-19(15)25-12)18-11-17(22-20(21)23-18)13-3-6-16(24-2)7-4-13/h3-8,10-12H,9H2,1-2H3,(H2,21,22,23)','InChIKey=HXUCSZDSZPHBEY-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc4c(c3)CC(C)O4)nc(N)n2)cc1','1'),
	(215257,8,0,NULL,'Consistent with Molecular Formula','C27H36O5',440.5784,'Scopadulin','AFF3932B5B34D485-FICuS-01-6A','AFF3932B5B34D485-FICTS-01-49','878C7787218CE372-uuuuu-01-FC','InChI=1S/C27H36O5/c1-24(23(29)30)10-7-11-25(2)21(24)20(32-22(28)17-8-5-4-6-9-17)15-18-14-19-16-27(18,25)13-12-26(19,3)31/h4-6,8-9,18-21,31H,7,10-16H2,1-3H3,(H,29,30)/t18?,19?,20-,21?,24-,25+,26-,27?/m1/s1','InChIKey=GXCQICDRLAVBPY-UMGTVTFVSA-N','CC1(O)CCC23CC1CC2CC(OC(=O)c1ccccc1)C1C(C)(C(=O)O)CCCC13C','1'),
	(215258,0,0,NULL,'Consistent with Molecular Formula','C24H39BrN6',491.5163,NULL,'0DF50ADCE0B0F401-FICuS-01-70','0DF50ADCE0B0F401-FICTS-01-4F','E231D4FA11235DBC-uuuuu-01-15','InChI=1S/C24H38N6.BrH/c1-3-21-15-22(4-1)18-28-12-8-26-10-14-30-20-24-6-2-5-23(16-24)19-29-13-9-25-7-11-27-17-21;/h1-6,15-16,25-30H,7-14,17-20H2;1H','InChIKey=JDEPAXAAVQIMQX-UHFFFAOYSA-N','Br.c1cc2cc(c1)CNCCNCCNCc1cccc(c1)CNCCNCCNC2',NULL),
	(215259,6,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'Antiquorin','ABB600E7B0D2AE40-FICuS-01-70','ABB600E7B0D2AE40-FICTS-01-4F','3269EBC13ECDB638-uuuuu-01-27','InChI=1S/C20H28O3/c1-11-10-20-8-5-13-18(2,3)15(21)6-7-19(13,4)14(20)9-12(11)16(22)17(20)23/h12-14,16,22H,1,5-10H2,2-4H3/t12-,13?,14?,16?,19+,20-/m1/s1','InChIKey=UQKJSKXVMBIKGF-ZSWWFFRDSA-N','C=C1CC23CCC4C(C)(C)C(=O)CCC4(C)C2CC1C(O)C3=O','1'),
	(215260,0,0,NULL,'Consistent with Molecular Formula','C20H48ClN5',394.0857,'3,8,13,18-Pentaazapentacosane pentahydrochloride\n3,8,13,18,23-PENTAAZAPENTACOSANE, PENTAHYDROCHLORIDE\n1,4-Butanediamine, N-[4-(ethylamino)butyl]-N\'-[4-[[4-(ethylamino)butyl]amino]butyl]-, pentahydrochloride','B0B028E62725CC2B-FICuS-01-5A','B0B028E62725CC2B-FICTS-01-39','B04C8F0318A81565-uuuuu-01-F3','InChI=1S/C20H47N5.ClH/c1-3-21-13-5-7-15-23-17-9-11-19-25-20-12-10-18-24-16-8-6-14-22-4-2;/h21-25H,3-20H2,1-2H3;1H','InChIKey=FNXLPUOFFCHCQF-UHFFFAOYSA-N','CCNCCCCNCCCCNCCCCNCCCCNCC.Cl',NULL),
	(215261,0,1,NULL,'Consistent with Molecular Formula','C22H24O8',416.4268,'3\'-Carboxypropionyl-(Z)-combretastatin A-4','19B82F4699CF8E4A-FICuS-01-7A','19B82F4699CF8E4A-FICTS-01-59','30729DC116E34B8C-uuuuu-01-03','InChI=1S/C22H24O8/c1-26-16-8-7-14(11-17(16)30-21(25)10-9-20(23)24)5-6-15-12-18(27-2)22(29-4)19(13-15)28-3/h5-8,11-13H,9-10H2,1-4H3,(H,23,24)/b6-5-','InChIKey=BRHUMXPSUSFJQJ-WAYWQWQTSA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1OC(=O)CCC(=O)O','1'),
	(215262,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'F841639C5A30D7A9-FICuS-01-5D','F5876DE69CA0A9E4-FICTS-01-65','F841639C5A30D7A9-uuuuu-01-0C','InChI=1S/C14H11N3O/c18-12-7-8-17-11-6-2-4-9-3-1-5-10(13(9)11)15-14(17)16-12/h1-6H,7-8H2,(H,15,16,18)','InChIKey=QRSYZKHUGDLCAB-UHFFFAOYSA-N','O=C1CCN2C(=Nc3cccc4cccc2c34)N1',NULL),
	(215263,3,0,NULL,'Consistent with Molecular Formula','C13H15FO4',254.2575,'5-O-Benzoyl-2,3-dideoxy-2-fluoro-1-O-methyl-.beta.-D-arabino furanose','39AC789AA958D94C-FICuS-01-7B','39AC789AA958D94C-FICTS-01-5A','39AC789AA958D94C-uuuuu-01-2A','InChI=1S/C13H15FO4/c1-16-13-11(14)7-10(18-13)8-17-12(15)9-5-3-2-4-6-9/h2-6,10-11,13H,7-8H2,1H3','InChIKey=SUKSJRDXIFYAOS-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccccc2)CC1F','1'),
	(215264,8,0,'19351-63-4','Consistent with Molecular Formula','C17H24O10',388.3706,'Secologanin','48248F14535B20BC-FICuS-01-42','48248F14535B20BC-FICTS-01-21','48248F14535B20BC-uuuuu-01-F1','InChI=1S/C17H24O10/c1-3-8-9(4-5-18)10(15(23)24-2)7-25-16(8)27-17-14(22)13(21)12(20)11(6-19)26-17/h3,5,7-9,11-14,16-17,19-22H,1,4,6H2,2H3','InChIKey=CSKKDSFETGLMSB-UHFFFAOYSA-N','C=CC1C(OC2OC(CO)C(O)C(O)C2O)OC=C(C(=O)OC)C1CC=O','1'),
	(215265,0,1,NULL,'Consistent with Molecular Formula','C23H16O',308.3788,NULL,'4B7978B22A5C51EB-FICuS-01-68','4B7978B22A5C51EB-FICTS-01-47','4B7978B22A5C51EB-uuuuu-01-17','InChI=1S/C23H16O/c24-23(22-14-6-11-18-8-2-4-13-21(18)22)16-15-19-10-5-9-17-7-1-3-12-20(17)19/h1-16H','InChIKey=WXTUPKOMTOZRJM-UHFFFAOYSA-N','O=C(/C=C/c1cccc2ccccc12)c1cccc2ccccc12','1'),
	(215266,0,1,NULL,'Consistent with Molecular Formula','C16H12Cl2O',291.1762,NULL,'95AD57A24018DC62-FICuS-01-55','95AD57A24018DC62-FICTS-01-34','95AD57A24018DC62-uuuuu-01-04','InChI=1S/C16H12Cl2O/c1-11-2-6-13(7-3-11)16(19)9-5-12-4-8-14(17)15(18)10-12/h2-10H,1H3','InChIKey=UPSMETLAEOAZHC-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/c2ccc(Cl)c(Cl)c2)cc1','1'),
	(215267,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl3O',311.5945,NULL,'C3704834066587AD-FICuS-01-3C','C3704834066587AD-FICTS-01-1B','C3704834066587AD-uuuuu-01-EB','InChI=1S/C15H9Cl3O/c16-12-5-1-10(2-6-12)3-8-15(19)11-4-7-13(17)14(18)9-11/h1-9H','InChIKey=WVBCDPQRDWBQMN-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1ccc(Cl)c(Cl)c1','1'),
	(215268,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl3O',311.5945,NULL,'C02CF5B385670B48-FICuS-01-57','C02CF5B385670B48-FICTS-01-36','C02CF5B385670B48-uuuuu-01-06','InChI=1S/C15H9Cl3O/c16-12-4-2-1-3-10(12)6-8-15(19)11-5-7-13(17)14(18)9-11/h1-9H','InChIKey=KXZODUXKLAXGEN-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1Cl)c1ccc(Cl)c(Cl)c1','1'),
	(215269,0,1,NULL,'Consistent with Molecular Formula','C19H13ClO',292.7641,NULL,'0409235C4A1FCFFA-FICuS-01-6D','0409235C4A1FCFFA-FICTS-01-4C','0409235C4A1FCFFA-uuuuu-01-1C','InChI=1S/C19H13ClO/c20-18-11-4-2-7-15(18)12-13-19(21)17-10-5-8-14-6-1-3-9-16(14)17/h1-13H','InChIKey=VCEPBNDYZZBYQS-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1Cl)c1cccc2ccccc12','1'),
	(215270,0,1,NULL,'Consistent with Molecular Formula','C15H8Cl4O',346.0396,NULL,'2F02BA0C37371C59-FICuS-01-4D','2F02BA0C37371C59-FICTS-01-2C','2F02BA0C37371C59-uuuuu-01-FC','InChI=1S/C15H8Cl4O/c16-10-3-4-11(13(18)8-10)15(20)6-2-9-1-5-12(17)14(19)7-9/h1-8H','InChIKey=HDRUDSYPDBRZHT-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)c1ccc(Cl)cc1Cl','1'),
	(215271,0,1,NULL,'Consistent with Molecular Formula','C19H12Cl2O',327.2092,NULL,'713B95DF16DC4D8C-FICuS-01-7D','713B95DF16DC4D8C-FICTS-01-5C','713B95DF16DC4D8C-uuuuu-01-2C','InChI=1S/C19H12Cl2O/c20-17-9-5-13(11-18(17)21)6-10-19(22)16-8-7-14-3-1-2-4-15(14)12-16/h1-12H','InChIKey=ZTDSULGAVOXOLC-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)c1ccc2ccccc2c1','1'),
	(215272,0,1,NULL,'Consistent with Molecular Formula','C14H10ClNO',243.6921,NULL,'35A8FDB5A403A536-FICuS-01-60','35A8FDB5A403A536-FICTS-01-3F','35A8FDB5A403A536-uuuuu-01-0F','InChI=1S/C14H10ClNO/c15-13-4-1-11(2-5-13)3-6-14(17)12-7-9-16-10-8-12/h1-10H','InChIKey=ZCYFIXMUCMZFLU-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1ccncc1','1'),
	(215273,0,1,NULL,'Consistent with Molecular Formula','C19H13ClO',292.7641,NULL,'C82D8E6742967624-FICuS-01-4A','C82D8E6742967624-FICTS-01-29','C82D8E6742967624-uuuuu-01-F9','InChI=1S/C19H13ClO/c20-18-11-4-3-10-17(18)19(21)13-12-15-8-5-7-14-6-1-2-9-16(14)15/h1-13H','InChIKey=WXNBNBAXTJIKSU-UHFFFAOYSA-N','O=C(/C=C/c1cccc2ccccc12)c1ccccc1Cl','1'),
	(215274,0,1,NULL,'Consistent with Molecular Formula','C14H12O2',212.2476,NULL,'AA7B436561995BE0-FICuS-01-59','AA7B436561995BE0-FICTS-01-38','AA7B436561995BE0-uuuuu-01-08','InChI=1S/C14H12O2/c1-11-4-6-12(7-5-11)14(15)9-8-13-3-2-10-16-13/h2-10H,1H3','InChIKey=OHUPSIYNIKCTNE-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/c2ccco2)cc1','1'),
	(215275,0,1,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'1DCDBC506C5C422E-FICuS-01-7B','1DCDBC506C5C422E-FICTS-01-5A','1DCDBC506C5C422E-uuuuu-01-2A','InChI=1S/C16H14O4/c1-20-16-10-12(7-9-15(16)19)14(18)8-6-11-4-2-3-5-13(11)17/h2-10,17,19H,1H3','InChIKey=OXGAITGZSZZRGR-UHFFFAOYSA-N','COc1cc(C(=O)/C=C/c2ccccc2O)ccc1O','1'),
	(215276,0,1,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'E7551364BD9A3375-FICuS-01-4D','E7551364BD9A3375-FICTS-01-2C','E7551364BD9A3375-uuuuu-01-FC','InChI=1S/C16H13NO3/c1-12-5-8-14(9-6-12)16(18)10-7-13-3-2-4-15(11-13)17(19)20/h2-11H,1H3','InChIKey=SGCDUQWVNMXCOR-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/c2cccc([N+](=O)[O-])c2)cc1','1'),
	(215277,0,1,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'C3F82E846B433CDB-FICuS-01-79','C3F82E846B433CDB-FICTS-01-58','C3F82E846B433CDB-uuuuu-01-28','InChI=1S/C17H14O3/c1-12-2-6-14(7-3-12)15(18)8-4-13-5-9-16-17(10-13)20-11-19-16/h2-10H,11H2,1H3','InChIKey=JWGMSRAHCNKMBC-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/c2ccc3c(c2)OCO3)cc1','1'),
	(215278,0,1,NULL,'Consistent with Molecular Formula','C15H12O2',224.2586,NULL,'38109284AA41FC4A-FICuS-01-4F','38109284AA41FC4A-FICTS-01-2E','38109284AA41FC4A-uuuuu-01-FE','InChI=1S/C15H12O2/c16-14-9-5-4-8-13(14)10-11-15(17)12-6-2-1-3-7-12/h1-11,16H','InChIKey=UDOOPSJCRMKSGL-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1O)c1ccccc1','1'),
	(215279,0,1,NULL,'Consistent with Molecular Formula','C20H14O3',302.3288,NULL,'B6DDF9FE48395B9E-FICuS-01-9E','B6DDF9FE48395B9E-FICTS-01-7D','B6DDF9FE48395B9E-uuuuu-01-4D','InChI=1S/C20H14O3/c21-18(17-7-3-5-15-4-1-2-6-16(15)17)10-8-14-9-11-19-20(12-14)23-13-22-19/h1-12H,13H2','InChIKey=LPTQOHKILLDHLD-UHFFFAOYSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1cccc2ccccc12','1'),
	(215280,0,1,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'E199B9E1C1D39E46-FICuS-01-73','E199B9E1C1D39E46-FICTS-01-52','E199B9E1C1D39E46-uuuuu-01-22','InChI=1S/C17H15NO2/c1-13(19)18-16-10-7-14(8-11-16)9-12-17(20)15-5-3-2-4-6-15/h2-12H,1H3,(H,18,19)','InChIKey=MJYUMWOKEJNYEM-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C/C(=O)c2ccccc2)cc1','1'),
	(215281,0,1,NULL,'Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'A52DE67BB4641553-FICuS-01-55','A52DE67BB4641553-FICTS-01-34','A52DE67BB4641553-uuuuu-01-04','InChI=1S/C18H19NO/c1-14-4-9-16(10-5-14)18(20)13-8-15-6-11-17(12-7-15)19(2)3/h4-13H,1-3H3','InChIKey=WDFJWHWYPOZAQG-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C/c2ccc(N(C)C)cc2)cc1','1'),
	(215282,0,1,NULL,'Consistent with Molecular Formula','C15H10Cl2O3',309.1482,NULL,'315D10AEA76B37C3-FICuS-01-5B','315D10AEA76B37C3-FICTS-01-3A','315D10AEA76B37C3-uuuuu-01-0A','InChI=1S/C15H10Cl2O3/c16-11-6-10(15(20)13(17)8-11)4-5-14(19)9-2-1-3-12(18)7-9/h1-8,18,20H','InChIKey=NPRDILNAKUALDB-UHFFFAOYSA-N','O=C(/C=C/c1cc(Cl)cc(Cl)c1O)c1cccc(O)c1','1'),
	(215283,0,1,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'128067A8EC2987D2-FICuS-01-50','128067A8EC2987D2-FICTS-01-2F','128067A8EC2987D2-uuuuu-01-FF','InChI=1S/C19H15NO2/c20-17-8-4-3-7-16(17)19(22)12-10-15-14-6-2-1-5-13(14)9-11-18(15)21/h1-12,21H,20H2','InChIKey=NZYLTSOYOOGAKX-UHFFFAOYSA-N','Nc1ccccc1C(=O)/C=C/c1c(O)ccc2ccccc12','1'),
	(215284,0,1,NULL,'Consistent with Molecular Formula','C23H20ClN3O4S2',502.0017,NULL,'86EE5FD671155DF3-FICuS-01-74','86EE5FD671155DF3-FICTS-01-53','86EE5FD671155DF3-uuuuu-01-23','InChI=1S/C23H20ClN3O4S2/c1-13-20(17(28)10-4-14-5-11-18(30-2)19(12-14)31-3)33-23(25-13)27-22(32)26-21(29)15-6-8-16(24)9-7-15/h4-12H,1-3H3,(H2,25,26,27,29,32)','InChIKey=SFPOTONYXXZIID-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2sc(NC(=S)NC(=O)c3ccc(Cl)cc3)nc2C)cc1OC','1'),
	(215285,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'F131D34DCE146CFC-FICuS-01-80','F131D34DCE146CFC-FICTS-01-5F','F131D34DCE146CFC-uuuuu-01-2F','InChI=1S/C14H12N2O3S/c1-8-13(20-14(15)16-8)10(17)4-2-9-3-5-11-12(6-9)19-7-18-11/h2-6H,7H2,1H3,(H2,15,16)','InChIKey=OKEZPFXHWCRHRE-UHFFFAOYSA-N','Cc1nc(N)sc1C(=O)/C=C/c1ccc2c(c1)OCO2','1'),
	(215286,0,1,NULL,'Consistent with Molecular Formula','C21H14Cl2N4O4S2',521.392,NULL,'B1B7ED5A903D072F-FICuS-01-71','B1B7ED5A903D072F-FICTS-01-50','B1B7ED5A903D072F-uuuuu-01-20','InChI=1S/C21H14Cl2N4O4S2/c1-11-18(17(28)9-7-12-4-2-3-5-16(12)27(30)31)33-21(24-11)26-20(32)25-19(29)13-6-8-14(22)15(23)10-13/h2-10H,1H3,(H2,24,25,26,29,32)','InChIKey=FZXDABMURYKHCJ-UHFFFAOYSA-N','Cc1nc(NC(=S)NC(=O)c2ccc(Cl)c(Cl)c2)sc1C(=O)/C=C/c1ccccc1[N+](=O)[O-]','1'),
	(215287,0,1,NULL,'Consistent with Molecular Formula','C21H18Cl2N2O2S',433.3514,NULL,'0205F4F661B1EB90-FICuS-01-4E','0205F4F661B1EB90-FICTS-01-2D','0205F4F661B1EB90-uuuuu-01-FD','InChI=1S/C21H18Cl2N2O2S/c1-3-27-17-9-7-16(8-10-17)25-21-24-13(2)20(28-21)19(26)11-5-14-4-6-15(22)12-18(14)23/h4-12H,3H2,1-2H3,(H,24,25)','InChIKey=QYXSTIHICCBGGU-UHFFFAOYSA-N','CCOc1ccc(Nc2nc(C)c(C(=O)/C=C/c3ccc(Cl)cc3Cl)s2)cc1','1'),
	(215288,0,1,NULL,'Consistent with Molecular Formula','C21H20N4O3S',408.474,NULL,'834EA3B9C6123CB5-FICuS-01-63','834EA3B9C6123CB5-FICTS-01-42','834EA3B9C6123CB5-uuuuu-01-12','InChI=1S/C21H20N4O3S/c1-14-20(19(26)13-6-15-4-9-17(10-5-15)24(2)3)29-21(22-14)23-16-7-11-18(12-8-16)25(27)28/h4-13H,1-3H3,(H,22,23)','InChIKey=LRJMLKFKRPSWMW-UHFFFAOYSA-N','Cc1nc(Nc2ccc([N+](=O)[O-])cc2)sc1C(=O)/C=C/c1ccc(N(C)C)cc1','1'),
	(215289,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O3S',366.4338,NULL,'FEB49BDF667BE923-FICuS-01-95','FEB49BDF667BE923-FICTS-01-74','FEB49BDF667BE923-uuuuu-01-44','InChI=1S/C20H18N2O3S/c1-13-19(26-20(21-13)22-15-6-4-3-5-7-15)17(24)11-9-14-8-10-16(23)18(12-14)25-2/h3-12,23H,1-2H3,(H,21,22)','InChIKey=OFVZCBQTOWOILR-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2sc(Nc3ccccc3)nc2C)ccc1O','1'),
	(215290,0,1,NULL,'Consistent with Molecular Formula','C23H20FN3O4S2',485.5471,NULL,'85F71DA4EF38060C-FICuS-01-6A','85F71DA4EF38060C-FICTS-01-49','85F71DA4EF38060C-uuuuu-01-19','InChI=1S/C23H20FN3O4S2/c1-13-20(17(28)10-8-14-9-11-18(30-2)19(12-14)31-3)33-23(25-13)27-22(32)26-21(29)15-6-4-5-7-16(15)24/h4-12H,1-3H3,(H2,25,26,27,29,32)','InChIKey=OTRVKFZHUADVFF-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2sc(NC(=S)NC(=O)c3ccccc3F)nc2C)cc1OC','1'),
	(215291,0,4,NULL,'Consistent with Molecular Formula','C50H50N8O6S4',987.235,NULL,'0F89A46614735706-FICuS-01-30','0F89A46614735706-FICTS-01-0F','0F89A46614735706-uuuuu-01-DF','InChI=1S/C50H50N8O6S4/c1-29-43(65-47(51)53-29)37(59)25-21-33-13-17-35(18-14-33)23-27-39(61)45-31(3)55-49(67-45)57-41(63)11-9-7-5-6-8-10-12-42(64)58-50-56-32(4)46(68-50)40(62)28-24-36-19-15-34(16-20-36)22-26-38(60)44-30(2)54-48(52)66-44/h13-28H,5-12H2,1-4H','InChIKey=MBHOKZRKWPPWNL-UHFFFAOYSA-N','Cc1nc(N)sc1C(=O)/C=C/c1ccc(/C=C/C(=O)c2sc(NC(=O)CCCCCCCCC(=O)Nc3nc(C)c(C(=O)/C=C/c4ccc(/C=C/C(=O)c5sc(N)nc5C)cc4)s3)nc2C)cc1','1'),
	(215292,0,1,NULL,'Consistent with Molecular Formula','C20H17N3O4S',395.432,NULL,'7D530495F4F6090A-FICuS-01-4C','7D530495F4F6090A-FICTS-01-2B','7D530495F4F6090A-uuuuu-01-FB','InChI=1S/C20H17N3O4S/c1-13-19(18(24)12-5-14-3-10-17(27-2)11-4-14)28-20(21-13)22-15-6-8-16(9-7-15)23(25)26/h3-12H,1-2H3,(H,21,22)','InChIKey=OHGLCSVSLZEULT-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2sc(Nc3ccc([N+](=O)[O-])cc3)nc2C)cc1','1'),
	(215293,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'D359E494E4B8D883-FICuS-01-6C','D359E494E4B8D883-FICTS-01-4B','D359E494E4B8D883-uuuuu-01-1B','InChI=1S/C14H14N2O2S/c1-9-13(19-14(15)16-9)12(17)8-5-10-3-6-11(18-2)7-4-10/h3-8H,1-2H3,(H2,15,16)','InChIKey=XIOMLHYWUDUONW-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2sc(N)nc2C)cc1','1'),
	(215294,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O3S',289.3082,NULL,'B4C9A8EB0488F1A1-FICuS-01-76','B4C9A8EB0488F1A1-FICTS-01-55','B4C9A8EB0488F1A1-uuuuu-01-25','InChI=1S/C13H11N3O3S/c1-8-12(20-13(14)15-8)11(17)7-4-9-2-5-10(6-3-9)16(18)19/h2-7H,1H3,(H2,14,15)','InChIKey=CWIAFEBOESXPRW-UHFFFAOYSA-N','Cc1nc(N)sc1C(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(215295,0,1,NULL,'Consistent with Molecular Formula','C28H20N4O3S',492.551,NULL,'E726270E1842FB5E-FICuS-01-5A','E726270E1842FB5E-FICTS-01-39','E726270E1842FB5E-uuuuu-01-09','InChI=1S/C28H20N4O3S/c1-19-27(26(33)17-14-20-12-15-23(16-13-20)32(34)35)36-28(29-19)31-25(22-10-6-3-7-11-22)18-24(30-31)21-8-4-2-5-9-21/h2-18H,1H3','InChIKey=IPRWXFAJXPKDLK-UHFFFAOYSA-N','Cc1nc(-n2nc(-c3ccccc3)cc2-c2ccccc2)sc1C(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(215296,0,2,NULL,'Consistent with Molecular Formula','C50H36N6O2S2',816.9934,NULL,'CA24367985FCF0D7-FICuS-01-71','CA24367985FCF0D7-FICTS-01-50','CA24367985FCF0D7-uuuuu-01-20','InChI=1S/C50H36N6O2S2/c1-33-47(59-49(51-33)55-43(39-19-11-5-12-20-39)31-41(53-55)37-15-7-3-8-16-37)45(57)29-27-35-23-25-36(26-24-35)28-30-46(58)48-34(2)52-50(60-48)56-44(40-21-13-6-14-22-40)32-42(54-56)38-17-9-4-10-18-38/h3-32H,1-2H3','InChIKey=SSUPTICDFNZWRP-UHFFFAOYSA-N','Cc1nc(-n2nc(-c3ccccc3)cc2-c2ccccc2)sc1C(=O)/C=C/c1ccc(/C=C/C(=O)c2sc(-n3nc(-c4ccccc4)cc3-c3ccccc3)nc2C)cc1','1'),
	(215297,0,1,NULL,'Consistent with Molecular Formula','C28H21N3OS',447.5534,NULL,'F2A6ADB599C6448D-FICuS-01-81','F2A6ADB599C6448D-FICTS-01-60','F2A6ADB599C6448D-uuuuu-01-30','InChI=1S/C28H21N3OS/c1-20-27(26(32)18-17-21-11-5-2-6-12-21)33-28(29-20)31-25(23-15-9-4-10-16-23)19-24(30-31)22-13-7-3-8-14-22/h2-19H,1H3','InChIKey=DDJHJUVZEFZWQV-UHFFFAOYSA-N','Cc1nc(-n2nc(-c3ccccc3)cc2-c2ccccc2)sc1C(=O)/C=C/c1ccccc1','1'),
	(215298,0,1,NULL,'Consistent with Molecular Formula','C28H20N4O3S',492.551,NULL,'9443F8912B6930DF-FICuS-01-53','9443F8912B6930DF-FICTS-01-32','9443F8912B6930DF-uuuuu-01-02','InChI=1S/C28H20N4O3S/c1-19-27(26(33)16-15-20-9-8-14-23(17-20)32(34)35)36-28(29-19)31-25(22-12-6-3-7-13-22)18-24(30-31)21-10-4-2-5-11-21/h2-18H,1H3','InChIKey=CJUKTJXWIFOPJJ-UHFFFAOYSA-N','Cc1nc(-n2nc(-c3ccccc3)cc2-c2ccccc2)sc1C(=O)/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(215299,0,1,NULL,'Consistent with Molecular Formula','C15H13Cl2N3O2S',370.2526,NULL,'5BE98ECBF081A848-FICuS-01-82','5BE98ECBF081A848-FICTS-01-61','5BE98ECBF081A848-uuuuu-01-31','InChI=1S/C15H13Cl2N3O2S/c1-8-14(23-15(18-8)20-19-9(2)21)13(22)6-4-10-3-5-11(16)12(17)7-10/h3-7H,1-2H3,(H,18,20)(H,19,21)','InChIKey=HWFJSRNQHJTPKQ-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)/C=C/c2ccc(Cl)c(Cl)c2)s1','1'),
	(215300,0,1,NULL,'Consistent with Molecular Formula','C17H19N3O3S',345.4154,NULL,'BEBB561C56B4F8B6-FICuS-01-88','BEBB561C56B4F8B6-FICTS-01-67','BEBB561C56B4F8B6-uuuuu-01-37','InChI=1S/C17H19N3O3S/c1-4-23-14-8-5-13(6-9-14)7-10-15(22)16-11(2)18-17(24-16)20-19-12(3)21/h5-10H,4H2,1-3H3,(H,18,20)(H,19,21)','InChIKey=KOBBJKFGDSBSLD-UHFFFAOYSA-N','CCOc1ccc(/C=C/C(=O)c2sc(NNC(C)=O)nc2C)cc1','1'),
	(215301,0,1,NULL,'Consistent with Molecular Formula','C17H18N4O3S',358.4142,NULL,'A68D0BB7121454E0-FICuS-01-4B','A68D0BB7121454E0-FICTS-01-2A','A68D0BB7121454E0-uuuuu-01-FA','InChI=1S/C17H18N4O3S/c1-10-16(25-17(18-10)21-20-12(3)23)15(24)9-6-13-4-7-14(8-5-13)19-11(2)22/h4-9H,1-3H3,(H,18,21)(H,19,22)(H,20,23)','InChIKey=KYHRNORUBPIMGG-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)/C=C/c2ccc(NC(C)=O)cc2)s1','1'),
	(215302,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O2S',301.3624,NULL,'53FE3D329AE408F9-FICuS-01-70','53FE3D329AE408F9-FICTS-01-4F','53FE3D329AE408F9-uuuuu-01-1F','InChI=1S/C15H15N3O2S/c1-10-5-3-4-6-12(10)7-8-13(20)14-9-16-15(21-14)18-17-11(2)19/h3-9H,1-2H3,(H,16,18)(H,17,19)','InChIKey=ARUJCKNBXWPHTG-UHFFFAOYSA-N','CC(=O)NNc1ncc(C(=O)/C=C/c2ccccc2C)s1','1'),
	(215303,0,1,NULL,'Consistent with Molecular Formula','C30H25N3O3S',507.6058,NULL,'BC473D97C7876559-FICuS-01-60','BC473D97C7876559-FICTS-01-3F','BC473D97C7876559-uuuuu-01-0F','InChI=1S/C30H25N3O3S/c1-20-29(26(34)16-14-21-15-17-27(35-2)28(18-21)36-3)37-30(31-20)33-25(23-12-8-5-9-13-23)19-24(32-33)22-10-6-4-7-11-22/h4-19H,1-3H3','InChIKey=WIXMESWBYYKHRP-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2sc(-n3nc(-c4ccccc4)cc3-c3ccccc3)nc2C)cc1OC','1'),
	(215304,0,1,NULL,'Consistent with Molecular Formula','C15H14ClN3O2S',335.8075,NULL,'E29D36026839B422-FICuS-01-3A','E29D36026839B422-FICTS-01-19','E29D36026839B422-uuuuu-01-E9','InChI=1S/C15H14ClN3O2S/c1-9-14(22-15(17-9)19-18-10(2)20)13(21)8-5-11-3-6-12(16)7-4-11/h3-8H,1-2H3,(H,17,19)(H,18,20)','InChIKey=OAUVXOFAFALBGK-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)/C=C/c2ccc(Cl)cc2)s1','1'),
	(215305,0,1,NULL,'Consistent with Molecular Formula','C28H20ClN3OS',481.9985,NULL,'10842AA9C448E9BE-FICuS-01-69','10842AA9C448E9BE-FICTS-01-48','10842AA9C448E9BE-uuuuu-01-18','InChI=1S/C28H20ClN3OS/c1-19-27(26(33)17-14-20-12-15-23(29)16-13-20)34-28(30-19)32-25(22-10-6-3-7-11-22)18-24(31-32)21-8-4-2-5-9-21/h2-18H,1H3','InChIKey=CDTBUKVBQVDVBD-UHFFFAOYSA-N','Cc1nc(-n2nc(-c3ccccc3)cc2-c2ccccc2)sc1C(=O)/C=C/c1ccc(Cl)cc1','1'),
	(215306,0,1,NULL,'Consistent with Molecular Formula','C17H20N4O2S',344.4306,NULL,'3DB64B19DEE1648C-FICuS-01-7A','3DB64B19DEE1648C-FICTS-01-59','3DB64B19DEE1648C-uuuuu-01-29','InChI=1S/C17H20N4O2S/c1-11-16(24-17(18-11)20-19-12(2)22)15(23)10-7-13-5-8-14(9-6-13)21(3)4/h5-10H,1-4H3,(H,18,20)(H,19,22)','InChIKey=LZELGBDDRIRJMW-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)/C=C/c2ccc(N(C)C)cc2)s1','1'),
	(215307,0,2,NULL,'Consistent with Molecular Formula','C30H26N4O4S2',570.6798,NULL,'ECB17001A59FCAA2-FICuS-01-76','ECB17001A59FCAA2-FICTS-01-55','ECB17001A59FCAA2-uuuuu-01-25','InChI=1S/C30H26N4O4S2/c1-17-27(25(37)15-9-21-5-11-23(12-6-21)33-19(3)35)39-29(31-17)30-32-18(2)28(40-30)26(38)16-10-22-7-13-24(14-8-22)34-20(4)36/h5-16H,1-4H3,(H,33,35)(H,34,36)','InChIKey=CQHQMBXELPQCLB-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C/C(=O)c2sc(-c3nc(C)c(C(=O)/C=C/c4ccc(NC(C)=O)cc4)s3)nc2C)cc1','1'),
	(215308,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O3S',351.379,NULL,'57886C8A3805B576-FICuS-01-49','57886C8A3805B576-FICTS-01-28','57886C8A3805B576-uuuuu-01-F8','InChI=1S/C18H13N3O3S/c1-12-17(25-18(20-12)14-5-3-9-19-11-14)16(22)8-7-13-4-2-6-15(10-13)21(23)24/h2-11H,1H3','InChIKey=NIZBFYLGJDSPQW-UHFFFAOYSA-N','Cc1nc(-c2cccnc2)sc1C(=O)/C=C/c1cccc([N+](=O)[O-])c1','1'),
	(215309,0,2,NULL,'Consistent with Molecular Formula','C32H26N4O4S4',658.8218,NULL,'CA2C0A0613314E83-FICuS-01-43','CA2C0A0613314E83-FICTS-01-22','CA2C0A0613314E83-uuuuu-01-F2','InChI=1S/C32H26N4O4S4/c1-15-25(19(5)37)41-29(33-15)31-35-17(3)27(43-31)23(39)13-11-21-7-9-22(10-8-21)12-14-24(40)28-18(4)36-32(44-28)30-34-16(2)26(42-30)20(6)38/h7-14H,1-6H3','InChIKey=IEEVPIWIFVPYRU-UHFFFAOYSA-N','CC(=O)c1sc(-c2nc(C)c(C(=O)/C=C/c3ccc(/C=C/C(=O)c4sc(-c5nc(C)c(C(C)=O)s5)nc4C)cc3)s2)nc1C','1'),
	(215310,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O2S2',354.4408,NULL,'DB992D42AD0C5B04-FICuS-01-6E','DB992D42AD0C5B04-FICTS-01-4D','DB992D42AD0C5B04-uuuuu-01-1D','InChI=1S/C18H14N2O2S2/c1-10-16(24-18(20-10)17(19)23)15(22)9-7-13-12-5-3-2-4-11(12)6-8-14(13)21/h2-9,21H,1H3,(H2,19,23)','InChIKey=ILTPMWGMFDQXJA-UHFFFAOYSA-N','Cc1nc(C(N)=S)sc1C(=O)/C=C/c1c(O)ccc2ccccc12','1'),
	(215311,0,2,NULL,'Consistent with Molecular Formula','C30H30N4O2S2',542.7126,NULL,'1FF9DAA1EE9EF5BD-FICuS-01-BD','1FF9DAA1EE9EF5BD-FICTS-01-9C','1FF9DAA1EE9EF5BD-uuuuu-01-6C','InChI=1S/C30H30N4O2S2/c1-19-27(25(35)17-11-21-7-13-23(14-8-21)33(3)4)37-29(31-19)30-32-20(2)28(38-30)26(36)18-12-22-9-15-24(16-10-22)34(5)6/h7-18H,1-6H3','InChIKey=ZPDORVGHQWPLBN-UHFFFAOYSA-N','Cc1nc(-c2nc(C)c(C(=O)/C=C/c3ccc(N(C)C)cc3)s2)sc1C(=O)/C=C/c1ccc(N(C)C)cc1','1'),
	(215312,0,2,NULL,'Consistent with Molecular Formula','C28H24N2O2S2',484.6298,NULL,'7F51E10FCA44815C-FICuS-01-63','7F51E10FCA44815C-FICTS-01-42','7F51E10FCA44815C-uuuuu-01-12','InChI=1S/C28H24N2O2S2/c1-17-5-9-21(10-6-17)13-15-23(31)25-19(3)29-27(33-25)28-30-20(4)26(34-28)24(32)16-14-22-11-7-18(2)8-12-22/h5-16H,1-4H3','InChIKey=GVTZGBOVXHXOOH-UHFFFAOYSA-N','Cc1ccc(/C=C/C(=O)c2sc(-c3nc(C)c(C(=O)/C=C/c4ccc(C)cc4)s3)nc2C)cc1','1'),
	(215313,0,1,NULL,'Consistent with Molecular Formula','C15H14N2OS2',302.4084,NULL,'E4A44AE168DD9BFA-FICuS-01-98','E4A44AE168DD9BFA-FICTS-01-77','E4A44AE168DD9BFA-uuuuu-01-47','InChI=1S/C15H14N2OS2/c1-9-3-5-11(6-4-9)7-8-12(18)13-10(2)17-15(20-13)14(16)19/h3-8H,1-2H3,(H2,16,19)','InChIKey=UFGYUVDPHVWSFR-UHFFFAOYSA-N','Cc1ccc(/C=C/C(=O)c2sc(C(N)=S)nc2C)cc1','1'),
	(215314,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O2S',336.4076,NULL,'E53D89F69633DB8A-FICuS-01-79','E53D89F69633DB8A-FICTS-01-58','E53D89F69633DB8A-uuuuu-01-28','InChI=1S/C19H16N2O2S/c1-13-18(24-19(21-13)15-4-3-11-20-12-15)17(22)10-7-14-5-8-16(23-2)9-6-14/h3-12H,1-2H3','InChIKey=BSNZIAGYYHPTQB-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2sc(-c3cccnc3)nc2C)cc1','1'),
	(215315,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O2S2',345.4334,NULL,'DA69C11FB0CDC70F-FICuS-01-8F','DA69C11FB0CDC70F-FICTS-01-6E','DA69C11FB0CDC70F-uuuuu-01-3E','InChI=1S/C16H15N3O2S2/c1-9-14(23-16(18-9)15(17)22)13(21)8-5-11-3-6-12(7-4-11)19-10(2)20/h3-8H,1-2H3,(H2,17,22)(H,19,20)','InChIKey=HXYCAOMIAVRGGO-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C/C(=O)c2sc(C(N)=S)nc2C)cc1','1'),
	(215316,0,1,NULL,'Consistent with Molecular Formula','C20H17N3O2S',363.4332,NULL,'247D567A28DED8B3-FICuS-01-6F','247D567A28DED8B3-FICTS-01-4E','247D567A28DED8B3-uuuuu-01-1E','InChI=1S/C20H17N3O2S/c1-13-19(26-20(22-13)16-4-3-11-21-12-16)18(25)10-7-15-5-8-17(9-6-15)23-14(2)24/h3-12H,1-2H3,(H,23,24)','InChIKey=VPCKWAHTVFAAAT-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C/C(=O)c2sc(-c3cccnc3)nc2C)cc1','1'),
	(215317,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O2S',336.4076,NULL,'93A73440E0077262-FICuS-01-23','93A73440E0077262-FICTS-01-02','93A73440E0077262-uuuuu-01-D2','InChI=1S/C19H16N2O2S/c1-13-18(24-19(21-13)15-7-5-11-20-12-15)16(22)10-9-14-6-3-4-8-17(14)23-2/h3-12H,1-2H3','InChIKey=AXCXJQBGGWRTMD-UHFFFAOYSA-N','COc1ccccc1/C=C/C(=O)c1sc(-c2cccnc2)nc1C','1'),
	(215318,0,1,NULL,'Consistent with Molecular Formula','C19H16N2OS',320.4082,NULL,'5F4775863DF1D534-FICuS-01-55','5F4775863DF1D534-FICTS-01-34','5F4775863DF1D534-uuuuu-01-04','InChI=1S/C19H16N2OS/c1-13-5-7-15(8-6-13)9-10-17(22)18-14(2)21-19(23-18)16-4-3-11-20-12-16/h3-12H,1-2H3','InChIKey=DQVSOUAMHBJMKT-UHFFFAOYSA-N','Cc1ccc(/C=C/C(=O)c2sc(-c3cccnc3)nc2C)cc1','1'),
	(215319,0,1,NULL,'Consistent with Molecular Formula','C18H12Cl2N2OS',375.2716,NULL,'494E82D52C41E791-FICuS-01-50','494E82D52C41E791-FICTS-01-2F','494E82D52C41E791-uuuuu-01-FF','InChI=1S/C18H12Cl2N2OS/c1-11-17(24-18(22-11)13-3-2-8-21-10-13)16(23)7-5-12-4-6-14(19)9-15(12)20/h2-10H,1H3','InChIKey=ZIEQDCXJDPTYMX-UHFFFAOYSA-N','Cc1nc(-c2cccnc2)sc1C(=O)/C=C/c1ccc(Cl)cc1Cl','1'),
	(215320,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O2S2',304.381,NULL,'8FECF25DC9B4042E-FICuS-01-8B','8FECF25DC9B4042E-FICTS-01-6A','8FECF25DC9B4042E-uuuuu-01-3A','InChI=1S/C14H12N2O2S2/c1-8-12(20-14(16-8)13(15)19)11(18)6-5-9-3-2-4-10(17)7-9/h2-7,17H,1H3,(H2,15,19)','InChIKey=ISQAZEQVURNQJS-UHFFFAOYSA-N','Cc1nc(C(N)=S)sc1C(=O)/C=C/c1cccc(O)c1','1'),
	(215321,0,1,NULL,'Consistent with Molecular Formula','C29H23N3O3S',493.579,NULL,'C266233839E96EA5-FICuS-01-53','C266233839E96EA5-FICTS-01-32','C266233839E96EA5-uuuuu-01-02','InChI=1S/C29H23N3O3S/c1-19-28(26(34)16-14-20-13-15-25(33)27(17-20)35-2)36-29(30-19)32-24(22-11-7-4-8-12-22)18-23(31-32)21-9-5-3-6-10-21/h3-18,33H,1-2H3','InChIKey=ZZNSOJTZSARKIF-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2sc(-n3nc(-c4ccccc4)cc3-c3ccccc3)nc2C)ccc1O','1'),
	(215322,0,1,NULL,'Consistent with Molecular Formula','C29H23N3OS',461.5802,NULL,'0094FE96480308D8-FICuS-01-41','0094FE96480308D8-FICTS-01-20','0094FE96480308D8-uuuuu-01-F0','InChI=1S/C29H23N3OS/c1-20-13-15-22(16-14-20)17-18-27(33)28-21(2)30-29(34-28)32-26(24-11-7-4-8-12-24)19-25(31-32)23-9-5-3-6-10-23/h3-19H,1-2H3','InChIKey=HDPZGEIGUACCAU-UHFFFAOYSA-N','Cc1ccc(/C=C/C(=O)c2sc(-n3nc(-c4ccccc4)cc3-c3ccccc3)nc2C)cc1','1'),
	(215323,0,1,NULL,'Consistent with Molecular Formula','C28H19Cl2N3OS',516.4436,NULL,'E2D1FF73C966E7C7-FICuS-01-87','E2D1FF73C966E7C7-FICTS-01-66','E2D1FF73C966E7C7-uuuuu-01-36','InChI=1S/C28H19Cl2N3OS/c1-18-27(26(34)15-13-19-12-14-22(29)23(30)16-19)35-28(31-18)33-25(21-10-6-3-7-11-21)17-24(32-33)20-8-4-2-5-9-20/h2-17H,1H3','InChIKey=GDGXJFJBRMKYDL-UHFFFAOYSA-N','Cc1nc(-n2nc(-c3ccccc3)cc2-c2ccccc2)sc1C(=O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(215324,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O4S',347.388,NULL,'3E763DC687A34DF9-FICuS-01-76','3E763DC687A34DF9-FICTS-01-55','3E763DC687A34DF9-uuuuu-01-25','InChI=1S/C16H17N3O4S/c1-9-15(24-16(17-9)19-18-10(2)20)13(22)7-5-11-4-6-12(21)14(8-11)23-3/h4-8,21H,1-3H3,(H,17,19)(H,18,20)','InChIKey=MKNQSOYFHIMOAT-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2sc(NNC(C)=O)nc2C)ccc1O','1'),
	(215325,0,1,NULL,'Consistent with Molecular Formula','C15H14ClN3O2S',335.8075,NULL,'17438C5FC25670F2-FICuS-01-4B','17438C5FC25670F2-FICTS-01-2A','17438C5FC25670F2-uuuuu-01-FA','InChI=1S/C15H14ClN3O2S/c1-9-14(22-15(17-9)19-18-10(2)20)13(21)8-7-11-5-3-4-6-12(11)16/h3-8H,1-2H3,(H,17,19)(H,18,20)','InChIKey=SPDCZZMATIQLGL-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)/C=C/c2ccccc2Cl)s1','1'),
	(215326,0,2,NULL,'Consistent with Molecular Formula','C24H24N6O4S2',524.6114,NULL,'8795A81F58CF3824-FICuS-01-5B','8795A81F58CF3824-FICTS-01-3A','8795A81F58CF3824-uuuuu-01-0A','InChI=1S/C24H24N6O4S2/c1-13-21(35-23(25-13)29-27-15(3)31)19(33)11-9-17-5-7-18(8-6-17)10-12-20(34)22-14(2)26-24(36-22)30-28-16(4)32/h5-12H,1-4H3,(H,25,29)(H,26,30)(H,27,31)(H,28,32)','InChIKey=DMQOJXCSTNAIFR-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)/C=C/c2ccc(/C=C/C(=O)c3sc(NNC(C)=O)nc3C)cc2)s1','1'),
	(215327,0,1,NULL,'Consistent with Molecular Formula','C29H23N3O2S',477.5796,NULL,'BEBD485435FB55BB-FICuS-01-87','BEBD485435FB55BB-FICTS-01-66','BEBD485435FB55BB-uuuuu-01-36','InChI=1S/C29H23N3O2S/c1-20-28(27(33)18-15-21-13-16-24(34-2)17-14-21)35-29(30-20)32-26(23-11-7-4-8-12-23)19-25(31-32)22-9-5-3-6-10-22/h3-19H,1-2H3','InChIKey=APGCCQBKJYTXGG-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2sc(-n3nc(-c4ccccc4)cc3-c3ccccc3)nc2C)cc1','1'),
	(215328,0,1,NULL,'Consistent with Molecular Formula','C30H24N4O2S',504.6052,NULL,'4F2CAF6FCCA13381-FICuS-01-80','4F2CAF6FCCA13381-FICTS-01-5F','4F2CAF6FCCA13381-uuuuu-01-2F','InChI=1S/C30H24N4O2S/c1-20-29(28(36)18-15-22-13-16-25(17-14-22)32-21(2)35)37-30(31-20)34-27(24-11-7-4-8-12-24)19-26(33-34)23-9-5-3-6-10-23/h3-19H,1-2H3,(H,32,35)','InChIKey=PMOJGJXLABQDBL-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C/C(=O)c2sc(-n3nc(-c4ccccc4)cc3-c3ccccc3)nc2C)cc1','1'),
	(215329,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O4S',346.36,NULL,'6EE66A5D62B5187B-FICuS-01-6E','6EE66A5D62B5187B-FICTS-01-4D','6EE66A5D62B5187B-uuuuu-01-1D','InChI=1S/C15H14N4O4S/c1-9-14(24-15(16-9)18-17-10(2)20)13(21)7-6-11-4-3-5-12(8-11)19(22)23/h3-8H,1-2H3,(H,16,18)(H,17,20)','InChIKey=ONQVBEOFGINRMN-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)/C=C/c2cccc([N+](=O)[O-])c2)s1','1'),
	(215330,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN4',302.8059,NULL,'8932C8E0C0CA1575-FICuS-01-56','8932C8E0C0CA1575-FICTS-01-35','8932C8E0C0CA1575-uuuuu-01-05','InChI=1S/C16H19ClN4/c1-5-20-14(12-6-8-13(17)9-7-12)19-21-11(2)10-16(3,4)18-15(20)21/h6-10H,5H2,1-4H3','InChIKey=PSQXEUXPZWCQTD-UHFFFAOYSA-N','CCN1C(c2ccc(Cl)cc2)=NN2C(C)=CC(C)(C)N=C12',NULL),
	(215331,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3S',291.7977,NULL,'368E373F9C6DD8A7-FICuS-01-7A','368E373F9C6DD8A7-FICTS-01-59','368E373F9C6DD8A7-uuuuu-01-29','InChI=1S/C14H14ClN3S/c1-9-8-14(2,3)16-13-18(9)17-12(19-13)10-4-6-11(15)7-5-10/h4-8H,1-3H3','InChIKey=XVWKBEBKZMDXKW-UHFFFAOYSA-N','CC1=CC(C)(C)N=C2SC(c3ccc(Cl)cc3)=NN12',NULL),
	(215332,0,0,NULL,'Consistent with Molecular Formula','C14H18N6',270.3364,NULL,'26A05E53887B1B53-FICuS-01-46','26A05E53887B1B53-FICTS-01-25','26A05E53887B1B53-uuuuu-01-F5','InChI=1S/C14H18N6/c1-9-8-14(2,3)16-13-18-17-12(20(13)19-9)10-5-4-6-11(15)7-10/h4-7H,8,15H2,1-3H3,(H,16,18)','InChIKey=UUCFSHRIWJHKPG-UHFFFAOYSA-N','CC1=Nn2c(nnc2-c2cccc(N)c2)NC(C)(C)C1',NULL),
	(215333,0,0,NULL,'Consistent with Molecular Formula','C14H18N6',270.3364,NULL,'BFBA40F337CE2D19-FICuS-01-81','BFBA40F337CE2D19-FICTS-01-60','BFBA40F337CE2D19-uuuuu-01-30','InChI=1S/C14H18N6/c1-9-8-14(2,3)16-13-18-17-12(20(13)19-9)10-4-6-11(15)7-5-10/h4-7H,8,15H2,1-3H3,(H,16,18)','InChIKey=XJVSJJSJLNKGRZ-UHFFFAOYSA-N','CC1=Nn2c(nnc2-c2ccc(N)cc2)NC(C)(C)C1',NULL),
	(215334,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN5',289.7669,NULL,'11B53F7C854BC60E-FICuS-01-64','11B53F7C854BC60E-FICTS-01-43','11B53F7C854BC60E-uuuuu-01-13','InChI=1S/C14H16ClN5/c1-9-8-14(2,3)16-13-18-17-12(20(13)19-9)10-4-6-11(15)7-5-10/h4-7H,8H2,1-3H3,(H,16,18)','InChIKey=QBWWXNNHMBGFNT-UHFFFAOYSA-N','CC1=Nn2c(nnc2-c2ccc(Cl)cc2)NC(C)(C)C1',NULL),
	(215335,0,0,NULL,'Consistent with Molecular Formula','C14H16N4S',272.3672,NULL,'1538CFC57F3BFDFA-FICuS-01-9C','1538CFC57F3BFDFA-FICTS-01-7B','1538CFC57F3BFDFA-uuuuu-01-4B','InChI=1S/C14H16N4S/c1-9-8-14(2,3)16-13-18(9)17-12(19-13)10-4-6-11(15)7-5-10/h4-8H,15H2,1-3H3','InChIKey=NTIMRUPYHLCCOG-UHFFFAOYSA-N','CC1=CC(C)(C)N=C2SC(c3ccc(N)cc3)=NN12',NULL),
	(215336,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN5',289.7669,NULL,'6390F4FD447B4B17-FICuS-01-5C','6390F4FD447B4B17-FICTS-01-3B','6390F4FD447B4B17-uuuuu-01-0B','InChI=1S/C14H16ClN5/c1-9-8-14(2,3)16-13-18-17-12(20(13)19-9)10-6-4-5-7-11(10)15/h4-7H,8H2,1-3H3,(H,16,18)','InChIKey=LCFJTMFEACPMQU-UHFFFAOYSA-N','CC1=Nn2c(nnc2-c2ccccc2Cl)NC(C)(C)C1',NULL),
	(215337,1,0,NULL,'Consistent with Molecular Formula','C18H19N3O6S',405.4246,NULL,'215FB223ADB6983F-FICuS-01-65','215FB223ADB6983F-FICTS-01-44','215FB223ADB6983F-uuuuu-01-14','InChI=1S/C18H19N3O6S/c19-16(22)11-10-15(18(24)25)21-28(26,27)14-8-6-13(7-9-14)20-17(23)12-4-2-1-3-5-12/h1-9,15,21H,10-11H2,(H2,19,22)(H,20,23)(H,24,25)','InChIKey=DSCWCSDVIYUVON-UHFFFAOYSA-N','NC(=O)CCC(NS(=O)(=O)c1ccc(NC(=O)c2ccccc2)cc1)C(=O)O','1'),
	(215338,1,0,NULL,'Consistent with Molecular Formula','C23H15N5O4',425.4026,NULL,'D4786B4A05A2B0BA-FICuS-01-68','0F63462F348621A9-FICTS-01-19','D4786B4A05A2B0BA-uuuuu-01-17','InChI=1S/C23H15N5O4/c29-22-21(20(24-25-22)15-10-12-16(13-11-15)28(31)32)27-23(30)18-9-5-4-8-17(18)19(26-27)14-6-2-1-3-7-14/h1-13,21H,(H,25,29)','InChIKey=XUWPFLFLMRZOLL-UHFFFAOYSA-N','O=C1NN=C(c2ccc([N+](=O)[O-])cc2)C1n1nc(-c2ccccc2)c2ccccc2c1=O','1'),
	(215339,2,1,NULL,'Consistent with Molecular Formula','C30H27N5S',489.6368,NULL,'CC1AB3B767AC6648-FICuS-01-76','12C8AD748BB6BDB9-FICTS-01-67','CC1AB3B767AC6648-uuuuu-01-25','InChI=1S/C30H27N5S/c1-5-13-23(14-6-1)27(36-26-19-11-4-12-20-26)21-22-31-34-30-32-28(24-15-7-2-8-16-24)29(33-35-30)25-17-9-3-10-18-25/h1-22,27-28,31H,(H2,32,34,35)','InChIKey=HDKXFUMPAGMDHU-UHFFFAOYSA-N','C(=C/C(Sc1ccccc1)c1ccccc1)\\NNC1=NN=C(c2ccccc2)C(c2ccccc2)N1','1'),
	(215340,2,1,NULL,'Consistent with Molecular Formula','C30H28N6S',504.6514,NULL,'6D7FBFB8302127C1-FICuS-01-63','1718702BFBA7E6F5-FICTS-01-48','6D7FBFB8302127C1-uuuuu-01-12','InChI=1S/C30H28N6S/c31-25-18-10-11-19-27(25)37-26(22-12-4-1-5-13-22)20-21-32-35-30-33-28(23-14-6-2-7-15-23)29(34-36-30)24-16-8-3-9-17-24/h1-21,26,28,32H,31H2,(H2,33,35,36)','InChIKey=QPBVYEYJHYSPAY-UHFFFAOYSA-N','Nc1ccccc1SC(/C=C/NNC1=NN=C(c2ccccc2)C(c2ccccc2)N1)c1ccccc1','1'),
	(215341,2,1,NULL,'Consistent with Molecular Formula','C31H29N5S',503.6636,NULL,'B118B9B7467A117A-FICuS-01-53','D754F157E5A019CE-FICTS-01-4A','B118B9B7467A117A-uuuuu-01-02','InChI=1S/C31H29N5S/c1-23-13-11-12-20-27(23)37-28(24-14-5-2-6-15-24)21-22-32-35-31-33-29(25-16-7-3-8-17-25)30(34-36-31)26-18-9-4-10-19-26/h2-22,28-29,32H,1H3,(H2,33,35,36)','InChIKey=GUTPNHLGSTVLGX-UHFFFAOYSA-N','Cc1ccccc1SC(/C=C/NNC1=NN=C(c2ccccc2)C(c2ccccc2)N1)c1ccccc1','1'),
	(215342,2,1,NULL,'Consistent with Molecular Formula','C30H26ClN5S',524.0819,NULL,'C500BFFF2FFF69A5-FICuS-01-9C','320674586A958DB2-FICTS-01-1E','C500BFFF2FFF69A5-uuuuu-01-4B','InChI=1S/C30H26ClN5S/c31-25-16-18-26(19-17-25)37-27(22-10-4-1-5-11-22)20-21-32-35-30-33-28(23-12-6-2-7-13-23)29(34-36-30)24-14-8-3-9-15-24/h1-21,27-28,32H,(H2,33,35,36)','InChIKey=TZERWADBGZRHHE-UHFFFAOYSA-N','Clc1ccc(SC(/C=C/NNC2=NN=C(c3ccccc3)C(c3ccccc3)N2)c2ccccc2)cc1','1'),
	(215343,2,1,NULL,'Consistent with Molecular Formula','C37H33N7S2',639.8346,NULL,'3EC5B387987D2639-FICuS-01-5B','C9C72DD64061C68C-FICTS-01-4B','3EC5B387987D2639-uuuuu-01-0A','InChI=1S/C37H33N7S2/c45-37(39-30-21-11-4-12-22-30)40-31-23-13-14-24-33(31)46-32(27-15-5-1-6-16-27)25-26-38-43-36-41-34(28-17-7-2-8-18-28)35(42-44-36)29-19-9-3-10-20-29/h1-26,32,34,38H,(H2,39,40,45)(H2,41,43,44)','InChIKey=ZJUYMFOFJRHRBN-UHFFFAOYSA-N','S=C(Nc1ccccc1)Nc1ccccc1SC(/C=C/NNC1=NN=C(c2ccccc2)C(c2ccccc2)N1)c1ccccc1','1'),
	(215344,2,1,NULL,'Consistent with Molecular Formula','C37H30Cl2N6OS',677.6496,NULL,'AA110D76D41607F0-FICuS-01-48','2C448F809A0ED766-FICTS-01-3F','AA110D76D41607F0-uuuuu-01-F7','InChI=1S/C37H30Cl2N6OS/c38-28-20-21-29(30(39)24-28)36(46)41-31-18-10-11-19-33(31)47-32(25-12-4-1-5-13-25)22-23-40-44-37-42-34(26-14-6-2-7-15-26)35(43-45-37)27-16-8-3-9-17-27/h1-24,32,34,40H,(H,41,46)(H2,42,44,45)','InChIKey=DMLOPYUIVRRXDB-UHFFFAOYSA-N','O=C(Nc1ccccc1SC(/C=C/NNC1=NN=C(c2ccccc2)C(c2ccccc2)N1)c1ccccc1)c1ccc(Cl)cc1Cl','1'),
	(215345,0,2,NULL,'Consistent with Molecular Formula','C31H21Cl2N5O',550.4458,NULL,'AB5904AF5EAC20FB-FICuS-01-8B','AB5904AF5EAC20FB-FICTS-01-6A','AB5904AF5EAC20FB-uuuuu-01-3A','InChI=1S/C31H21Cl2N5O/c32-25-18-19-26(27(33)21-25)30(39)38(34-20-10-13-22-11-4-1-5-12-22)31-35-28(23-14-6-2-7-15-23)29(36-37-31)24-16-8-3-9-17-24/h1-21H','InChIKey=BKCRTUKFUYESPB-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1Cl)N(/N=C/C=C/c1ccccc1)c1nnc(-c2ccccc2)c(-c2ccccc2)n1','1'),
	(215346,0,2,NULL,'Consistent with Molecular Formula','C31H21N7O5',571.5508,NULL,'86E327ECCEA05BBF-FICuS-01-96','86E327ECCEA05BBF-FICTS-01-75','86E327ECCEA05BBF-uuuuu-01-45','InChI=1S/C31H21N7O5/c39-30(26-19-18-25(37(40)41)21-27(26)38(42)43)36(32-20-10-13-22-11-4-1-5-12-22)31-33-28(23-14-6-2-7-15-23)29(34-35-31)24-16-8-3-9-17-24/h1-21H','InChIKey=CMZPQMALKOQRAD-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])N(/N=C/C=C/c1ccccc1)c1nnc(-c2ccccc2)c(-c2ccccc2)n1','1'),
	(215347,0,2,NULL,'Consistent with Molecular Formula','C31H25N5O2S',531.6308,NULL,'66EB8A408A54114A-FICuS-01-50','66EB8A408A54114A-FICTS-01-2F','66EB8A408A54114A-uuuuu-01-FF','InChI=1S/C31H25N5O2S/c1-24-19-21-28(22-20-24)39(37,38)36(32-23-11-14-25-12-5-2-6-13-25)31-33-29(26-15-7-3-8-16-26)30(34-35-31)27-17-9-4-10-18-27/h2-23H,1H3','InChIKey=CFXWVTWKHHLPGS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(/N=C/C=C/c2ccccc2)c2nnc(-c3ccccc3)c(-c3ccccc3)n2)cc1','1'),
	(215348,0,2,NULL,'Consistent with Molecular Formula','C31H24N6S',512.6308,NULL,'9982C37E99313237-FICuS-01-3A','9982C37E99313237-FICTS-01-19','9982C37E99313237-uuuuu-01-E9','InChI=1S/C31H24N6S/c38-31(33-27-21-11-4-12-22-27)37(32-23-13-16-24-14-5-1-6-15-24)30-34-28(25-17-7-2-8-18-25)29(35-36-30)26-19-9-3-10-20-26/h1-23H,(H,33,38)','InChIKey=BQFSHCDZAXFXHG-UHFFFAOYSA-N','S=C(Nc1ccccc1)N(/N=C/C=C/c1ccccc1)c1nnc(-c2ccccc2)c(-c2ccccc2)n1','1'),
	(215349,2,1,NULL,'Consistent with Molecular Formula','C24H19Br2N5',537.2556,NULL,'C167F1CDF202011D-FICuS-01-56','C167F1CDF202011D-FICTS-01-35','C167F1CDF202011D-uuuuu-01-05','InChI=1S/C24H19Br2N5/c25-20(21(26)17-10-4-1-5-11-17)16-27-30-24-28-22(18-12-6-2-7-13-18)23(29-31-24)19-14-8-3-9-15-19/h1-16,20-21H,(H,28,30,31)','InChIKey=JRXLDARVHCBKOA-UHFFFAOYSA-N','BrC(/C=N/Nc1nnc(-c2ccccc2)c(-c2ccccc2)n1)C(Br)c1ccccc1','1'),
	(215350,2,1,NULL,'Consistent with Molecular Formula','C25H26N6S',442.5806,NULL,'CBCAC5BE0B321D94-FICuS-01-88','AD0A00C119D37E69-FICTS-01-3C','CBCAC5BE0B321D94-uuuuu-01-37','InChI=1S/C25H26N6S/c1-18(32-22-15-9-8-14-21(22)26)16-17-27-30-25-28-23(19-10-4-2-5-11-19)24(29-31-25)20-12-6-3-7-13-20/h2-18,23,27H,26H2,1H3,(H2,28,30,31)','InChIKey=ZQKSBFPMIVVJJI-UHFFFAOYSA-N','CC(/C=C/NNC1=NN=C(c2ccccc2)C(c2ccccc2)N1)Sc1ccccc1N','1'),
	(215351,2,1,NULL,'Consistent with Molecular Formula','C26H27N5S',441.5928,NULL,'C80AA461DBE5541A-FICuS-01-6A','3E2C40B1918323FE-FICTS-01-2F','C80AA461DBE5541A-uuuuu-01-19','InChI=1S/C26H27N5S/c1-19-13-15-23(16-14-19)32-20(2)17-18-27-30-26-28-24(21-9-5-3-6-10-21)25(29-31-26)22-11-7-4-8-12-22/h3-18,20,24,27H,1-2H3,(H2,28,30,31)','InChIKey=XVFLOSRILJBFTA-UHFFFAOYSA-N','Cc1ccc(SC(C)/C=C/NNC2=NN=C(c3ccccc3)C(c3ccccc3)N2)cc1','1'),
	(215352,1,2,NULL,'Consistent with Molecular Formula','C26H21N7O5',511.4958,NULL,'770D279AFCBA4BB4-FICuS-01-84','770D279AFCBA4BB4-FICTS-01-63','770D279AFCBA4BB4-uuuuu-01-33','InChI=1S/C26H21N7O5/c1-2-3-14-27-31(25(34)20-15-21(32(35)36)17-22(16-20)33(37)38)26-28-23(18-10-6-4-7-11-18)24(29-30-26)19-12-8-5-9-13-19/h2-17,23H,1H3,(H,28,30)','InChIKey=KTWWUYZVBLRENN-UHFFFAOYSA-N','C/C=C/C=N/N(C(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C1=NN=C(c2ccccc2)C(c2ccccc2)N1','1'),
	(215353,0,2,NULL,'Consistent with Molecular Formula','C26H23N5O2S',469.56,NULL,'672A700AD1FD7D25-FICuS-01-60','672A700AD1FD7D25-FICTS-01-3F','672A700AD1FD7D25-uuuuu-01-0F','InChI=1S/C26H23N5O2S/c1-3-4-19-27-31(34(32,33)23-17-15-20(2)16-18-23)26-28-24(21-11-7-5-8-12-21)25(29-30-26)22-13-9-6-10-14-22/h3-19H,1-2H3','InChIKey=HXOVZCHMWNKXFV-UHFFFAOYSA-N','C/C=C/C=N/N(c1nnc(-c2ccccc2)c(-c2ccccc2)n1)S(=O)(=O)c1ccc(C)cc1','1'),
	(215354,4,0,NULL,'Consistent with Molecular Formula','C9H12N2O6',244.2036,NULL,'08F9A2052D981DF0-FICuS-01-58','08F9A2052D981DF0-FICTS-01-37','08F9A2052D981DF0-uuuuu-01-07','InChI=1S/C9H12N2O6/c10-8(15)3-2-16-9(11-3)7-6(14)5(13)4(1-12)17-7/h2,4-7,12-14H,1H2,(H2,10,15)','InChIKey=YSRISZVOJDAOFB-UHFFFAOYSA-N','NC(=O)c1coc(C2OC(CO)C(O)C2O)n1','1'),
	(215355,4,0,NULL,'Consistent with Molecular Formula','C30H23N3O8',553.527,NULL,'4595946BB70F3BC3-FICuS-01-5D','4595946BB70F3BC3-FICTS-01-3C','4595946BB70F3BC3-uuuuu-01-0C','InChI=1S/C30H23N3O8/c31-16-21-26(32)41-27(33-21)25-24(40-30(36)20-14-8-3-9-15-20)23(39-29(35)19-12-6-2-7-13-19)22(38-25)17-37-28(34)18-10-4-1-5-11-18/h1-15,22-25H,17,32H2','InChIKey=AAMHRRKVUVKDOK-UHFFFAOYSA-N','N#Cc1nc(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)oc1N','1'),
	(215356,1,0,NULL,'Consistent with Molecular Formula','C6H12FNO2S',181.2247,NULL,'D1A44837FBD0ECC5-FICuS-01-83','D1A44837FBD0ECC5-FICTS-01-62','D1A44837FBD0ECC5-uuuuu-01-32','InChI=1S/C6H12FNO2S/c7-2-4-11-3-1-5(8)6(9)10/h5H,1-4,8H2,(H,9,10)','InChIKey=CSFLEMJGXABSEB-UHFFFAOYSA-N','NC(CCSCCF)C(=O)O','1'),
	(215357,4,0,NULL,'Consistent with Molecular Formula','C11H13F2N5O3S',333.3122,NULL,'D5461E562D8F5B5D-FICuS-01-6F','D5461E562D8F5B5D-FICTS-01-4E','D5461E562D8F5B5D-uuuuu-01-1E','InChI=1S/C11H13F2N5O3S/c12-11(13)22-1-4-6(19)7(20)10(21-4)18-3-17-5-8(14)15-2-16-9(5)18/h2-4,6-7,10-11,19-20H,1H2,(H2,14,15,16)','InChIKey=OEDUNIMOWCCRBV-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CSC(F)F)C(O)C1O','1'),
	(215358,4,0,NULL,'Consistent with Molecular Formula','C11H12F3N5O3S',351.3027,NULL,'9B046BC4A8E5B58F-FICuS-01-7D','9B046BC4A8E5B58F-FICTS-01-5C','9B046BC4A8E5B58F-uuuuu-01-2C','InChI=1S/C11H12F3N5O3S/c12-11(13,14)23-1-4-6(20)7(21)10(22-4)19-3-18-5-8(15)16-2-17-9(5)19/h2-4,6-7,10,20-21H,1H2,(H2,15,16,17)','InChIKey=SVAPYGHZOUZUSS-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CSC(F)(F)F)C(O)C1O','1'),
	(215359,0,0,NULL,'Consistent with Molecular Formula','C21H16BrN3O',406.2809,NULL,'86510DBBDD2D1CB5-FICuS-01-7C','86510DBBDD2D1CB5-FICTS-01-5B','86510DBBDD2D1CB5-uuuuu-01-2B','InChI=1S/C21H16BrN3O/c22-15-11-12-19-18(13-15)21(26)25(17-9-5-2-6-10-17)20(24-19)14-23-16-7-3-1-4-8-16/h1-13,23H,14H2','InChIKey=LZSGIDMGRSKIQU-UHFFFAOYSA-N','O=c1c2cc(Br)ccc2nc(CNc2ccccc2)n1-c1ccccc1',NULL),
	(215360,0,0,NULL,'Consistent with Molecular Formula','C15H20BrN3O',338.2465,NULL,'935ED29F37E5CCC2-FICuS-01-81','935ED29F37E5CCC2-FICTS-01-60','935ED29F37E5CCC2-uuuuu-01-30','InChI=1S/C15H20BrN3O/c1-3-7-17-10-14-18-13-6-5-11(16)9-12(13)15(20)19(14)8-4-2/h5-6,9,17H,3-4,7-8,10H2,1-2H3','InChIKey=UKKZGNQPCZBMQW-UHFFFAOYSA-N','CCCNCc1nc2ccc(Br)cc2c(=O)n1CCC',NULL),
	(215361,0,0,NULL,'Consistent with Molecular Formula','C16H12BrClN2O',363.6406,NULL,'76196FE8FC6A7A34-FICuS-01-76','76196FE8FC6A7A34-FICTS-01-55','76196FE8FC6A7A34-uuuuu-01-25','InChI=1S/C16H12BrClN2O/c1-10-4-2-3-5-14(10)20-15(9-18)19-13-7-6-11(17)8-12(13)16(20)21/h2-8H,9H2,1H3','InChIKey=CNSVUXFMSQHKRI-UHFFFAOYSA-N','Cc1ccccc1-n1c(CCl)nc2ccc(Br)cc2c1=O',NULL),
	(215362,0,0,NULL,'Consistent with Molecular Formula','C15H9BrClN3O4',410.6108,NULL,'192ECA8CB47989A1-FICuS-01-70','192ECA8CB47989A1-FICTS-01-4F','192ECA8CB47989A1-uuuuu-01-1F','InChI=1S/C15H9BrClN3O4/c16-8-1-3-11-10(5-8)15(22)19(14(7-17)18-11)9-2-4-13(21)12(6-9)20(23)24/h1-6,21H,7H2','InChIKey=WKSXUEQCSQGGDB-UHFFFAOYSA-N','O=c1c2cc(Br)ccc2nc(CCl)n1-c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(215363,0,0,NULL,'Consistent with Molecular Formula','C17H11BrN4O4',415.2023,NULL,'843DFBCAEED4792B-FICuS-01-9C','843DFBCAEED4792B-FICTS-01-7B','843DFBCAEED4792B-uuuuu-01-4B','InChI=1S/C17H11BrN4O4/c18-10-3-5-13-12(8-10)17(24)21(16(20-13)2-1-7-19)11-4-6-15(23)14(9-11)22(25)26/h3-6,8-9,23H,1-2H2','InChIKey=LLVDWEPHMMHOJA-UHFFFAOYSA-N','N#CCCc1nc2ccc(Br)cc2c(=O)n1-c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(215364,0,0,NULL,'Consistent with Molecular Formula','C12H10BrN3O',292.1345,NULL,'BFE1415421BB8B10-FICuS-01-55','BFE1415421BB8B10-FICTS-01-34','BFE1415421BB8B10-uuuuu-01-04','InChI=1S/C12H10BrN3O/c1-16-11(3-2-6-14)15-10-5-4-8(13)7-9(10)12(16)17/h4-5,7H,2-3H2,1H3','InChIKey=CVQGKLBWTGUTBE-UHFFFAOYSA-N','Cn1c(CCC#N)nc2ccc(Br)cc2c1=O',NULL),
	(215365,0,0,NULL,'Consistent with Molecular Formula','C13H12BrN3O2',322.1607,NULL,'17B59BE019DBFD55-FICuS-01-7A','17B59BE019DBFD55-FICTS-01-59','17B59BE019DBFD55-uuuuu-01-29','InChI=1S/C13H12BrN3O2/c14-9-3-4-11-10(8-9)13(19)17(6-7-18)12(16-11)2-1-5-15/h3-4,8,18H,1-2,6-7H2','InChIKey=VGHSZGZMFDMBAW-UHFFFAOYSA-N','N#CCCc1nc2ccc(Br)cc2c(=O)n1CCO',NULL),
	(215366,0,0,NULL,'Consistent with Molecular Formula','C10H8Br2ClN3O',381.4537,NULL,'1C81D217849A0536-FICuS-01-36','1C81D217849A0536-FICTS-01-15','1C81D217849A0536-uuuuu-01-E5','InChI=1S/C10H8Br2ClN3O/c11-5-3-6-9(7(12)4-5)15-8(1-2-13)16(14)10(6)17/h3-4H,1-2,14H2','InChIKey=CGGYRJKBRGHUEX-UHFFFAOYSA-N','Nn1c(CCCl)nc2c(Br)cc(Br)cc2c1=O',NULL),
	(215367,0,0,NULL,'Consistent with Molecular Formula','C16H10Br2ClN3O4',503.5337,NULL,'718A8414432FF6F1-FICuS-01-4B','718A8414432FF6F1-FICTS-01-2A','718A8414432FF6F1-uuuuu-01-FA','InChI=1S/C16H10Br2ClN3O4/c17-8-5-10-15(11(18)6-8)20-14(3-4-19)21(16(10)24)9-1-2-13(23)12(7-9)22(25)26/h1-2,5-7,23H,3-4H2','InChIKey=RGXXLUCJQPOADK-UHFFFAOYSA-N','O=c1c2cc(Br)cc(Br)c2nc(CCCl)n1-c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(215368,0,0,NULL,'Consistent with Molecular Formula','C12H11Br2ClN2O2',410.4921,NULL,'13D9E4116ECB5248-FICuS-01-56','13D9E4116ECB5248-FICTS-01-35','13D9E4116ECB5248-uuuuu-01-05','InChI=1S/C12H11Br2ClN2O2/c13-7-5-8-11(9(14)6-7)16-10(1-2-15)17(3-4-18)12(8)19/h5-6,18H,1-4H2','InChIKey=CXZDRUQJFYDFRP-UHFFFAOYSA-N','O=c1c2cc(Br)cc(Br)c2nc(CCCl)n1CCO',NULL),
	(215369,0,0,NULL,'Consistent with Molecular Formula','C22H15BrN2O4',451.2755,NULL,'B43A84F2FED98A95-FICuS-01-84','B43A84F2FED98A95-FICTS-01-63','B43A84F2FED98A95-uuuuu-01-33','InChI=1S/C22H15BrN2O4/c23-14-10-11-18-17(12-14)21(27)25(15-6-2-1-3-7-15)20(24-18)13-29-22(28)16-8-4-5-9-19(16)26/h1-12,26H,13H2','InChIKey=VBYAWEPFQPSXSF-UHFFFAOYSA-N','O=C(OCc1nc2ccc(Br)cc2c(=O)n1-c1ccccc1)c1ccccc1O',NULL),
	(215370,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N4O3',363.243,NULL,'E96BF1CAA4032472-FICuS-01-5F','E96BF1CAA4032472-FICTS-01-3E','AD7DF17AA2AAA870-uuuuu-01-3A','InChI=1S/C14H19N4O3.2ClH/c1-18(2,21)10-4-8-15-12-7-9-16-11-5-3-6-13(14(11)12)17(19)20;;/h3,5-7,9,21H,4,8,10H2,1-2H3,(H,15,16);2*1H/q+1;;/p-1','InChIKey=FIVFMDHALRJTPK-UHFFFAOYSA-M','C[N+](C)(O)CCCNc1ccnc2cccc([N+](=O)[O-])c12.Cl.[Cl-]',NULL),
	(215371,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl2N4O2',361.2704,NULL,'8EEA03125FA5EEE7-FICuS-01-87','8EEA03125FA5EEE7-FICTS-01-66','CAFC03A2590C62E5-uuuuu-01-1C','InChI=1S/C15H20N4O2.2ClH/c1-17(2)10-5-9-16-12-8-11-18(3)13-6-4-7-14(15(12)13)19(20)21;;/h4,6-8,11H,5,9-10H2,1-3H3;2*1H','InChIKey=LMWCADRESLKXSY-UHFFFAOYSA-N','CN(C)CCCNc1cc[n+](C)c2cccc([N+](=O)[O-])c12.Cl.[Cl-]',NULL),
	(215372,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN4O4',354.7925,NULL,'CCD47611DF165982-FICuS-01-5D','CCD47611DF165982-FICTS-01-3C','CC28D1F4E09B80CC-uuuuu-01-33','InChI=1S/C15H18N4O4.ClH/c1-17(2)9-7-16-14(21)10-18-8-6-13(20)15-11(18)4-3-5-12(15)19(22)23;/h3-6,8H,7,9-10H2,1-2H3,(H,16,21);1H','InChIKey=AYNCKDSWRPOASC-UHFFFAOYSA-N','CN(C)CCNC(=O)Cn1ccc(=O)c2c([N+](=O)[O-])cccc21.Cl',NULL),
	(215373,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN4O4',354.7925,NULL,'BD90FB3A810A2C40-FICuS-01-65','BD90FB3A810A2C40-FICTS-01-44','BD6C5CDFBE87F50E-uuuuu-01-5D','InChI=1S/C15H18N4O4.ClH/c1-17(2)8-6-16-15(21)10-18-7-5-14(20)12-9-11(19(22)23)3-4-13(12)18;/h3-5,7,9H,6,8,10H2,1-2H3,(H,16,21);1H','InChIKey=XLQJWJLSWRTAIO-UHFFFAOYSA-N','CN(C)CCNC(=O)Cn1ccc(=O)c2cc([N+](=O)[O-])ccc21.Cl',NULL),
	(215374,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN4O4',354.7925,NULL,'CEF9F82B8136A7D7-FICuS-01-85','CEF9F82B8136A7D7-FICTS-01-64','CE055FCEBEBB7E99-uuuuu-01-5F','InChI=1S/C15H18N4O4.ClH/c1-17(2)8-6-16-15(21)10-18-7-5-14(20)12-4-3-11(19(22)23)9-13(12)18;/h3-5,7,9H,6,8,10H2,1-2H3,(H,16,21);1H','InChIKey=IEQRJVMOCWDCFF-UHFFFAOYSA-N','CN(C)CCNC(=O)Cn1ccc(=O)c2ccc([N+](=O)[O-])cc21.Cl',NULL),
	(215375,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN5O4',355.7803,NULL,'F23F75BB2F7299A7-FICuS-01-73','F23F75BB2F7299A7-FICTS-01-52','F2C3D25E10FF40E9-uuuuu-01-23','InChI=1S/C14H17N5O4.ClH/c1-17(2)7-6-15-12(20)8-18-9-16-10-4-3-5-11(19(22)23)13(10)14(18)21;/h3-5,9H,6-8H2,1-2H3,(H,15,20);1H','InChIKey=IGEBXVQINCAVEO-UHFFFAOYSA-N','CN(C)CCNC(=O)Cn1cnc2cccc([N+](=O)[O-])c2c1=O.Cl',NULL),
	(215376,0,0,NULL,'Consistent with Molecular Formula','C11H8N2NaO5',271.1844,NULL,'AB1439B906CF0078-FICuS-01-54','AB1439B906CF0078-FICTS-01-33','20F3D5B666B4B2D0-uuuuu-01-0C','InChI=1S/C11H8N2O5.Na/c14-10(15)6-12-5-9(13(17)18)11(16)7-3-1-2-4-8(7)12;/h1-5H,6H2,(H,14,15);/q;+1','InChIKey=RYNXIVBDOMKIPQ-UHFFFAOYSA-N','O=C(O)Cn1cc([N+](=O)[O-])c(=O)c2ccccc21.[Na+]',NULL),
	(215377,0,0,NULL,'Consistent with Molecular Formula','C11H8N2NaO5',271.1844,NULL,'63A0C4388057AF07-FICuS-01-45','63A0C4388057AF07-FICTS-01-24','E8472837E02C1DAF-uuuuu-01-18','InChI=1S/C11H8N2O5.Na/c14-9-4-5-12(6-10(15)16)7-2-1-3-8(11(7)9)13(17)18;/h1-5H,6H2,(H,15,16);/q;+1','InChIKey=QROIGVNWDZAONM-UHFFFAOYSA-N','O=C(O)Cn1ccc(=O)c2c([N+](=O)[O-])cccc21.[Na+]',NULL),
	(215378,0,0,NULL,'Consistent with Molecular Formula','C11H8N2NaO5',271.1844,NULL,'F16D5F3BE5B56B05-FICuS-01-76','F16D5F3BE5B56B05-FICTS-01-55','7A8AB33485CED9AD-uuuuu-01-3A','InChI=1S/C11H8N2O5.Na/c14-10-3-4-12(6-11(15)16)9-2-1-7(13(17)18)5-8(9)10;/h1-5H,6H2,(H,15,16);/q;+1','InChIKey=VGACBAVRFXYCTD-UHFFFAOYSA-N','O=C(O)Cn1ccc(=O)c2cc([N+](=O)[O-])ccc21.[Na+]',NULL),
	(215379,0,0,NULL,'Consistent with Molecular Formula','C11H8N2NaO5',271.1844,NULL,'C128B5FFEA37746A-FICuS-01-7A','C128B5FFEA37746A-FICTS-01-59','4ACF59F08A4CC6C2-uuuuu-01-36','InChI=1S/C11H8N2O5.Na/c14-10-3-4-12(6-11(15)16)9-5-7(13(17)18)1-2-8(9)10;/h1-5H,6H2,(H,15,16);/q;+1','InChIKey=DRBPUWFYBYEFBL-UHFFFAOYSA-N','O=C(O)Cn1ccc(=O)c2ccc([N+](=O)[O-])cc21.[Na+]',NULL),
	(215380,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'6B3707E74D174E96-FICuS-01-54','1A3C539163C5CAD8-FICTS-01-41','6B3707E74D174E96-uuuuu-01-03','InChI=1S/C22H18N2O2/c1-16-12-14-19(15-13-16)23-24-20(21(25)17-8-4-2-5-9-17)22(26)18-10-6-3-7-11-18/h2-15,20H,1H3','InChIKey=GBVMRMUXLFFIFZ-UHFFFAOYSA-N','Cc1ccc(/N=N/C(C(=O)c2ccccc2)C(=O)c2ccccc2)cc1',NULL),
	(215381,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'BAB0044B77284D29-FICuS-01-51','52B466ABADE40F75-FICTS-01-52','BAB0044B77284D29-uuuuu-01-00','InChI=1S/C22H18N2O2/c1-16-10-8-9-15-19(16)23-24-20(21(25)17-11-4-2-5-12-17)22(26)18-13-6-3-7-14-18/h2-15,20H,1H3','InChIKey=URUHRRSCTBUPDX-UHFFFAOYSA-N','Cc1ccccc1/N=N/C(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(215382,0,0,NULL,'Consistent with Molecular Formula','C31H24ClN5O2',534.0159,NULL,'418D64AFCE7B118E-FICuS-01-79','418D64AFCE7B118E-FICTS-01-58','418D64AFCE7B118E-uuuuu-01-28','InChI=1S/C31H24ClN5O2/c1-21-11-8-9-18-26(21)34-35-30-29(22-12-4-2-5-13-22)36-37(31(30)23-14-6-3-7-15-23)28(39)20-27(38)33-25-17-10-16-24(32)19-25/h2-19H,20H2,1H3,(H,33,38)','InChIKey=QSTROFQJAAFIMJ-UHFFFAOYSA-N','Cc1ccccc1/N=N/c1c(-c2ccccc2)nn(C(=O)CC(=O)Nc2cccc(Cl)c2)c1-c1ccccc1',NULL),
	(215383,0,0,NULL,'Consistent with Molecular Formula','C32H27N5O3',529.597,NULL,'DD568D2BC37E7F64-FICuS-01-83','DD568D2BC37E7F64-FICTS-01-62','DD568D2BC37E7F64-uuuuu-01-32','InChI=1S/C32H27N5O3/c1-22-11-9-10-16-27(22)34-35-31-30(23-12-5-3-6-13-23)36-37(32(31)24-14-7-4-8-15-24)29(39)21-28(38)33-25-17-19-26(40-2)20-18-25/h3-20H,21H2,1-2H3,(H,33,38)','InChIKey=QAPMHUQSAAKZOW-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)n2nc(-c3ccccc3)c(/N=N/c3ccccc3C)c2-c2ccccc2)cc1',NULL),
	(215384,2,0,NULL,'Consistent with Molecular Formula','C34H28ClN5O4S2',670.1993,NULL,'C9508670D023CD93-FICuS-01-49','C9508670D023CD93-FICTS-01-28','C9508670D023CD93-uuuuu-01-F8','InChI=1S/C34H28ClN5O4S2/c35-30-18-17-26(40(43)44)23-29(30)33(41)38-31(34(42)46-28-11-5-2-6-12-28)32(45-27-9-3-1-4-10-27)24-13-15-25(16-14-24)39(21-7-19-36)22-8-20-37/h1-6,9-18,23,31-32H,7-8,21-22H2,(H,38,41)','InChIKey=UVCFIPGIXHLURX-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(C(Sc2ccccc2)C(NC(=O)c2cc([N+](=O)[O-])ccc2Cl)C(=O)Sc2ccccc2)cc1','1'),
	(215385,0,1,NULL,'Consistent with Molecular Formula','C30H25ClN6O4',569.0183,NULL,'276EEE490B36ED07-FICuS-01-6D','276EEE490B36ED07-FICTS-01-4C','276EEE490B36ED07-uuuuu-01-1C','InChI=1S/C30H25ClN6O4/c1-2-41-25-12-9-23(10-13-25)36-29(26-20-24(37(39)40)11-14-27(26)31)34-28(30(36)38)19-21-5-7-22(8-6-21)35(17-3-15-32)18-4-16-33/h5-14,19-20H,2-4,17-18H2,1H3','InChIKey=KVJMMJMONKEMGQ-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3)N=C2c2cc([N+](=O)[O-])ccc2Cl)cc1','1'),
	(215386,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O3',358.3958,NULL,'3C9BEBA73D337168-FICuS-01-6A','B48DCFDC679202D4-FICTS-01-5A','3C9BEBA73D337168-uuuuu-01-19','InChI=1S/C22H18N2O3/c1-27-19-15-9-8-14-18(19)23-24-20(21(25)16-10-4-2-5-11-16)22(26)17-12-6-3-7-13-17/h2-15,20H,1H3','InChIKey=LLSICZJZRXBVNC-UHFFFAOYSA-N','COc1ccccc1/N=N/C(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(215387,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O3',358.3958,NULL,'1083B4072A361D01-FICuS-01-22','5D44291D842A38B9-FICTS-01-2C','1083B4072A361D01-uuuuu-01-D1','InChI=1S/C22H18N2O3/c1-27-19-14-12-18(13-15-19)23-24-20(21(25)16-8-4-2-5-9-16)22(26)17-10-6-3-7-11-17/h2-15,20H,1H3','InChIKey=WVAAOZMKRUBFAQ-UHFFFAOYSA-N','COc1ccc(/N=N/C(C(=O)c2ccccc2)C(=O)c2ccccc2)cc1',NULL),
	(215388,0,0,NULL,'Consistent with Molecular Formula','C31H24ClN5O3',550.0153,NULL,'A1E5FBD45134D6A1-FICuS-01-6C','A1E5FBD45134D6A1-FICTS-01-4B','A1E5FBD45134D6A1-uuuuu-01-1B','InChI=1S/C31H24ClN5O3/c1-40-26-19-11-10-18-25(26)34-35-30-29(21-12-4-2-5-13-21)36-37(31(30)22-14-6-3-7-15-22)28(39)20-27(38)33-24-17-9-8-16-23(24)32/h2-19H,20H2,1H3,(H,33,38)','InChIKey=KUUOOOAYGCWPJU-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(-c2ccccc2)nn(C(=O)CC(=O)Nc2ccccc2Cl)c1-c1ccccc1',NULL),
	(215389,0,0,NULL,'Consistent with Molecular Formula','C32H27N5O3',529.597,NULL,'E5F95A446F124A82-FICuS-01-5C','E5F95A446F124A82-FICTS-01-3B','E5F95A446F124A82-uuuuu-01-0B','InChI=1S/C32H27N5O3/c1-22-12-11-17-25(20-22)33-28(38)21-29(39)37-32(24-15-7-4-8-16-24)31(30(36-37)23-13-5-3-6-14-23)35-34-26-18-9-10-19-27(26)40-2/h3-20H,21H2,1-2H3,(H,33,38)','InChIKey=UXAGMDVSEDKKFA-UHFFFAOYSA-N','COc1ccccc1/N=N/c1c(-c2ccccc2)nn(C(=O)CC(=O)Nc2cccc(C)c2)c1-c1ccccc1',NULL),
	(215390,0,0,NULL,'Consistent with Molecular Formula','C31H24ClN5O3',550.0153,NULL,'EE53D39B2D8FE242-FICuS-01-7C','EE53D39B2D8FE242-FICTS-01-5B','EE53D39B2D8FE242-uuuuu-01-2B','InChI=1S/C31H24ClN5O3/c1-40-24-18-16-23(17-19-24)34-35-30-29(21-10-4-2-5-11-21)36-37(31(30)22-12-6-3-7-13-22)28(39)20-27(38)33-26-15-9-8-14-25(26)32/h2-19H,20H2,1H3,(H,33,38)','InChIKey=QDRBXJXNJOWHIG-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(-c3ccccc3)nn(C(=O)CC(=O)Nc3ccccc3Cl)c2-c2ccccc2)cc1',NULL),
	(215391,0,1,NULL,'Consistent with Molecular Formula','C18H25Cl2NO',342.3076,NULL,'C05C7E79D4123DA2-FICuS-01-63','C05C7E79D4123DA2-FICTS-01-42','C0A0D99CEB9FE4EC-uuuuu-01-5A','InChI=1S/C18H24ClNO.ClH/c1-18(2,14-20-12-4-3-5-13-20)17(21)11-8-15-6-9-16(19)10-7-15;/h6-11H,3-5,12-14H2,1-2H3;1H','InChIKey=LLQNJAYGGWTKIL-UHFFFAOYSA-N','CC(C)(CN1CCCCC1)C(=O)/C=C/c1ccc(Cl)cc1.Cl','1'),
	(215392,0,1,NULL,'Consistent with Molecular Formula','C18H24Cl3NO',376.7527,NULL,'DBCC358E911ED6CC-FICuS-01-98','DBCC358E911ED6CC-FICTS-01-77','DB30926BAE930F82-uuuuu-01-14','InChI=1S/C18H23Cl2NO.ClH/c1-18(2,13-21-10-4-3-5-11-21)17(22)9-7-14-6-8-15(19)16(20)12-14;/h6-9,12H,3-5,10-11,13H2,1-2H3;1H','InChIKey=XORDGCNYEYBAGN-UHFFFAOYSA-N','CC(C)(CN1CCCCC1)C(=O)/C=C/c1ccc(Cl)c(Cl)c1.Cl','1'),
	(215393,0,1,NULL,'Consistent with Molecular Formula','C19H28ClNO2',337.8887,NULL,'6C709E79445BC1AD-FICuS-01-6D','6C709E79445BC1AD-FICTS-01-4C','6C8C399C7BD618E3-uuuuu-01-26','InChI=1S/C19H27NO2.ClH/c1-19(2,15-20-13-5-4-6-14-20)18(21)12-9-16-7-10-17(22-3)11-8-16;/h7-12H,4-6,13-15H2,1-3H3;1H','InChIKey=ZBJYOBKCXSSIRU-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)C(C)(C)CN2CCCCC2)cc1.Cl','1'),
	(215394,0,2,NULL,'Consistent with Molecular Formula','C22H28N2O2S2',416.5954,NULL,'30D7657A084610AA-FICuS-01-3D','30D7657A084610AA-FICTS-01-1C','30D7657A084610AA-uuuuu-01-EC','InChI=1S/C22H28N2O2S2/c25-13-17-27-15-11-21(19-7-3-1-4-8-19)23-24-22(12-16-28-18-14-26)20-9-5-2-6-10-20/h1-10,25-26H,11-18H2','InChIKey=ZLNPVJFWPXYFSD-UHFFFAOYSA-N','OCCSCC/C(=N/N=C(/CCSCCO)c1ccccc1)c1ccccc1','1'),
	(215395,10,0,NULL,'Consistent with Molecular Formula','C32H50O6',530.7434,'6,11-Cyclo-8,9-secolanostane-7,9-dione, 3-acetoxy-8,11-epoxy-8-hydroxy-, (3.beta.,6.beta.,8.alpha.)-\nAcetic acid, (8,11-epoxy-8-hydroxy-7,9-dioxo- 6,11-cyclo-8,9-secolanostane-3-yl) ester, (3.beta.,6.beta.,8.alpha.)-','F172BA14B1EEC114-FICuS-01-65','F172BA14B1EEC114-FICTS-01-44','05DDC48F1B8A0E70-uuuuu-01-20','InChI=1S/C32H50O6/c1-18(2)11-10-12-19(3)21-13-16-30(9)29(21,8)17-31-23(25(34)32(30,36)38-31)24-27(5,6)22(37-20(4)33)14-15-28(24,7)26(31)35/h18-19,21-24,36H,10-17H2,1-9H3/t19-,21?,22+,23+,24?,28+,29-,30?,31?,32+/m0/s1','InChIKey=PGYZEUKBMCWBFW-PGXZUDPJSA-N','CC(=O)OC1CCC2(C)C(=O)C34CC5(C)C(C(C)CCCC(C)C)CCC5(C)C(O)(O3)C(=O)C4C2C1(C)C','1'),
	(215396,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4O',260.6823,NULL,'C001628157E7558F-FICuS-01-3C','C001628157E7558F-FICTS-01-1B','C001628157E7558F-uuuuu-01-EB','InChI=1S/C12H9ClN4O/c1-6-9-10(17-12(13)14-6)15-7-4-2-3-5-8(7)16-11(9)18/h2-5H,1H3,(H,16,18)(H,14,15,17)','InChIKey=ILTYRTYJENZTGJ-UHFFFAOYSA-N','Cc1nc(Cl)nc2c1C(=O)Nc1ccccc1N2',NULL),
	(215397,2,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'0D4FCC35C54E5F8E-FICuS-01-8C','0D4FCC35C54E5F8E-FICTS-01-6B','4DBD74511E1D061B-uuuuu-01-09','InChI=1S/C17H18N2O3/c1-18-13-7-8-15(20)19-12-6-4-3-5-10(12)11(16(13)19)9-14(18)17(21)22-2/h3-6,13-14H,7-9H2,1-2H3/t13?,14-/m0/s1','InChIKey=ZRXNWUUCKVEMIR-KZUDCZAMSA-N','COC(=O)C1Cc2c3n(c4ccccc24)C(=O)CCC3N1C','1'),
	(215398,1,0,NULL,'Consistent with Molecular Formula','C17H24N2O4',320.3876,'4-[(1-Adamantylamino)carbonyl]-1-methoxy carbonyl-3-oxo pyrrolidine','06706B3AEAE0E47E-FICuS-01-70','06706B3AEAE0E47E-FICTS-01-4F','06706B3AEAE0E47E-uuuuu-01-1F','InChI=1S/C17H24N2O4/c1-23-16(22)19-8-13(14(20)9-19)15(21)18-17-5-10-2-11(6-17)4-12(3-10)7-17/h10-13H,2-9H2,1H3,(H,18,21)','InChIKey=IDHGPGHPEIHIRE-UHFFFAOYSA-N','COC(=O)N1CC(=O)C(C(=O)NC23CC4CC(CC(C4)C2)C3)C1','1'),
	(215399,0,0,NULL,'Consistent with Molecular Formula','C19H13ClO3',324.7629,'2-(4\'-Chloro-2\'-methylbenzoyl)-1-naphthalenecarboxylic acid','854250874D344469-FICuS-01-24','854250874D344469-FICTS-01-03','854250874D344469-uuuuu-01-D3','InChI=1S/C19H13ClO3/c1-11-10-13(20)7-9-14(11)18(21)16-8-6-12-4-2-3-5-15(12)17(16)19(22)23/h2-10H,1H3,(H,22,23)','InChIKey=QDRKMWOENMBRNY-UHFFFAOYSA-N','Cc1cc(Cl)ccc1C(=O)c1ccc2ccccc2c1C(=O)O',NULL),
	(215400,1,0,NULL,'Consistent with Molecular Formula','C19H13ClO2',308.7635,'3-(4-Chloro-2-methylphenyl)naphtho[1,2-c]furan-1(3H)-one','8EFCCB4C5852A4E6-FICuS-01-8D','8EFCCB4C5852A4E6-FICTS-01-6C','8EFCCB4C5852A4E6-uuuuu-01-3C','InChI=1S/C19H13ClO2/c1-11-10-13(20)7-9-14(11)18-16-8-6-12-4-2-3-5-15(12)17(16)19(21)22-18/h2-10,18H,1H3','InChIKey=RLYURHIHTZRGEX-UHFFFAOYSA-N','Cc1cc(Cl)ccc1C1OC(=O)c2c1ccc1ccccc21','1'),
	(215401,1,0,NULL,'Consistent with Molecular Formula','C20H16O3',304.3446,'3-(4-Methoxy-2-methylphenyl)naphthol [2,1-c]furan-1(3H)-one','E482D70ABCDA5C63-FICuS-01-81','E482D70ABCDA5C63-FICTS-01-60','E482D70ABCDA5C63-uuuuu-01-30','InChI=1S/C20H16O3/c1-12-11-14(22-2)8-10-15(12)19-18-16-6-4-3-5-13(16)7-9-17(18)20(21)23-19/h3-11,19H,1-2H3','InChIKey=IYQMOQGZNJIZEF-UHFFFAOYSA-N','COc1ccc(C2OC(=O)c3ccc4ccccc4c32)c(C)c1','1'),
	(215402,1,0,NULL,'Consistent with Molecular Formula','C20H16O3',304.3446,'3-(4-Methoxy-2-methylphenyl)naphtho[1,2-c]furan-1(3H)-one','9B9F4D0802073545-FICuS-01-3B','9B9F4D0802073545-FICTS-01-1A','9B9F4D0802073545-uuuuu-01-EA','InChI=1S/C20H16O3/c1-12-11-14(22-2)8-10-15(12)19-17-9-7-13-5-3-4-6-16(13)18(17)20(21)23-19/h3-11,19H,1-2H3','InChIKey=PMVCYRWPQFDLEX-UHFFFAOYSA-N','COc1ccc(C2OC(=O)c3c2ccc2ccccc32)c(C)c1','1'),
	(215403,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O5',380.3994,'Azatoxin\nANTINEOPLASTIC-D640737\n1H,3H-Oxazolo[3\',4\':1,6]pyrido[3,4-b]indol-3-one, 5,6,11,11a-tetrahydro-5-(4-hydroxy-3,5-dimethoxyphenyl)-','3F3DF9F1BFBE6C96-FICuS-01-A4','3F3DF9F1BFBE6C96-FICTS-01-83','A57D13523D1F65A1-uuuuu-01-FD','InChI=1S/C21H20N2O5/c1-26-16-7-11(8-17(27-2)20(16)24)19-18-14(9-12-10-28-21(25)23(12)19)13-5-3-4-6-15(13)22-18/h3-8,12,19,22,24H,9-10H2,1-2H3/t12-,19?/m0/s1','InChIKey=MIXLRUYCYZPSOQ-HSLMYDHPSA-N','COc1cc(C2c3[nH]c4ccccc4c3CC3COC(=O)N32)cc(OC)c1O','1'),
	(215404,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,'Makomakine, 9-dehydro- 8-oxo-','8EF7448207339F34-FICuS-01-46','8EF7448207339F34-FICTS-01-25','8EF7448207339F34-uuuuu-01-F5','InChI=1S/C20H22N2O/c1-12-8-9-13-10-15(12)18(22-20(13,2)3)19(23)16-11-21-17-7-5-4-6-14(16)17/h4-7,11,13,15,21H,1,8-10H2,2-3H3','InChIKey=JASABNKRQAFMNO-UHFFFAOYSA-N','C=C1CCC2CC1C(C(=O)c1c[nH]c3ccccc13)=NC2(C)C','1'),
	(215405,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,'Hobartine, 8-oxo-9-dehydro','BEC1B2138D1987E1-FICuS-01-65','BEC1B2138D1987E1-FICTS-01-44','BEC1B2138D1987E1-uuuuu-01-14','InChI=1S/C20H22N2O/c1-12-8-9-13-10-15(12)18(22-20(13,2)3)19(23)16-11-21-17-7-5-4-6-14(16)17/h4-8,11,13,15,21H,9-10H2,1-3H3','InChIKey=SEFQLMNDSVHUGG-UHFFFAOYSA-N','CC1=CCC2CC1C(C(=O)c1c[nH]c3ccccc13)=NC2(C)C','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(215406,2,1,NULL,'Consistent with Molecular Formula','C15H22O6',298.3352,'Tetrahydro derivative of italicinic acid','D586298BBD863168-FICuS-01-59','D3A7F3A9AB457FF1-FICTS-01-68','D586298BBD863168-uuuuu-01-08','InChI=1S/C15H22O6/c1-3-4-5-9(2)6-7-10(16)13-14(19)11(8-12(17)18)21-15(13)20/h9,11,16H,3-8H2,1-2H3,(H,17,18)/b13-10+','InChIKey=BKNNSYWRGDSLHN-JLHYYAGUSA-N','CCCCC(C)CC/C(O)=C1\\C(=O)OC(CC(=O)O)C1=O','1'),
	(215407,2,0,NULL,'Consistent with Molecular Formula','C15H24O5',284.3516,'Deoxytetrahydro derivative','AB1BA9D97FCB3FDE-FICuS-01-B8','B26A91070798274C-FICTS-01-1A','AB1BA9D97FCB3FDE-uuuuu-01-67','InChI=1S/C15H24O5/c1-3-4-6-10(2)7-5-8-11-14(18)12(9-13(16)17)20-15(11)19/h10,12,18H,3-9H2,1-2H3,(H,16,17)','InChIKey=UCADBZGVXSTYIF-UHFFFAOYSA-N','CCCCC(C)CCCC1=C(O)C(CC(=O)O)OC1=O','1'),
	(215408,1,1,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,'2-Alkyl-4-carboxymethylide tetronic acid','AF4F32373229DEB6-FICuS-01-68','1D991050A489CACF-FICTS-01-46','AF4F32373229DEB6-uuuuu-01-17','InChI=1S/C15H22O5/c1-3-4-6-10(2)7-5-8-11-14(18)12(9-13(16)17)20-15(11)19/h9-10,18H,3-8H2,1-2H3,(H,16,17)/b12-9-','InChIKey=BSSVOCQGXHWSEE-XFXZXTDPSA-N','CCCCC(C)CCCC1=C(O)/C(=C/C(=O)O)OC1=O','1'),
	(215409,1,0,NULL,'Consistent with Molecular Formula','C6H5BrO5',237.0065,'2-Bromo-4-carboxyl tetronic acid','D7220F6EE100ACF6-FICuS-01-6D','246CD0210B6210E8-FICTS-01-14','D7220F6EE100ACF6-uuuuu-01-1C','InChI=1S/C6H5BrO5/c7-4-5(10)2(1-3(8)9)12-6(4)11/h2,10H,1H2,(H,8,9)','InChIKey=UNPDFLWQGRTEQL-UHFFFAOYSA-N','O=C(O)CC1OC(=O)C(Br)=C1O','1'),
	(215410,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O2',258.2792,NULL,'ACCCF1524B5B7614-FICuS-01-6E','ACCCF1524B5B7614-FICTS-01-4D','ACCCF1524B5B7614-uuuuu-01-1D','InChI=1S/C13H14N4O2/c1-13(2)10(18)16(3)12(19)17(13)11-14-8-6-4-5-7-9(8)15-11/h4-7H,1-3H3,(H,14,15)','InChIKey=RPSKTZSRNVEYPJ-UHFFFAOYSA-N','CN1C(=O)N(c2nc3ccccc3[nH]2)C(C)(C)C1=O',NULL),
	(215411,4,0,NULL,'Consistent with Molecular Formula','C27H18N2S4',498.6926,NULL,'A4A1E06B95E05B92-FICuS-01-60','A4A1E06B95E05B92-FICTS-01-3F','A4A1E06B95E05B92-uuuuu-01-0F','InChI=1S/C27H18N2S4/c1-2-6-17-16(5-1)30-26(31-17)22-20-14-9-10-15(13-14)21(20)23(25-24(22)28-11-12-29-25)27-32-18-7-3-4-8-19(18)33-27/h1-12,14-15,20-21H,13H2','InChIKey=QEGLIMDKVCZIEP-UHFFFAOYSA-N','C1=CC2CC1C1C(=C3Sc4ccccc4S3)c3nccnc3C(=C3Sc4ccccc4S3)C21','1'),
	(215412,0,0,NULL,'Consistent with Molecular Formula','C23H34N2OS2',418.6544,NULL,'CE48F6DD23B44458-FICuS-01-6F','CE48F6DD23B44458-FICTS-01-4E','CE48F6DD23B44458-uuuuu-01-1E','InChI=1S/C23H34N2OS2/c1-3-4-5-6-7-8-9-10-11-15-18-28-23(27)21-19(2)24-25(22(21)26)20-16-13-12-14-17-20/h12-14,16-17,26H,3-11,15,18H2,1-2H3','InChIKey=GTYNBBMBURKOHS-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=S)c1c(C)nn(-c2ccccc2)c1O',NULL),
	(215413,0,1,NULL,'Consistent with Molecular Formula','C22H16N8NaO10S2',639.5258,NULL,'47E47CA17AB3FFC3-FICuS-01-86','B0E544435D221DF0-FICTS-01-29','CC0390AE1AC84D6B-uuuuu-01-2B','InChI=1S/C22H16N8O10S2.Na/c31-19-17(20(32)24-9-23-19)29-27-13-5-3-11(15(7-13)41(35,36)37)1-2-12-4-6-14(8-16(12)42(38,39)40)28-30-18-21(33)25-10-26-22(18)34;/h1-10H,(H,35,36,37)(H,38,39,40)(H2,23,24,31,32)(H2,25,26,33,34);/q;+1/b2-1+,29-27?,30-28?;','InChIKey=PZOIIPWOKACFRE-OXEZCZPGSA-N','O=S(=O)(O)c1cc(/N=N/c2c(O)ncnc2O)ccc1/C=C/c1ccc(/N=N/c2c(O)ncnc2O)cc1S(=O)(=O)O.[Na+]','1'),
	(215414,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl2N2OS',261.1252,'Acetonitrile, 2-[(3,5-dichloro-4-methoxyphenyl)amino]-, 2-thioxo-','D402C5953A4DCAF1-FICuS-01-6E','D402C5953A4DCAF1-FICTS-01-4D','D402C5953A4DCAF1-uuuuu-01-1D','InChI=1S/C9H6Cl2N2OS/c1-14-9-6(10)2-5(3-7(9)11)13-8(15)4-12/h2-3H,1H3,(H,13,15)','InChIKey=MYDYYEVIDVIXIM-UHFFFAOYSA-N','COc1c(Cl)cc(NC(=S)C#N)cc1Cl',NULL),
	(215415,0,0,NULL,'Consistent with Molecular Formula','C29H22Cl2N4O2S2',593.5444,NULL,'D37D832C286DBBF3-FICuS-01-7A','C38631B9238D5FD5-FICTS-01-3E','D37D832C286DBBF3-uuuuu-01-29','InChI=1S/C29H22Cl2N4O2S2/c30-24-17-9-7-15-22(24)26(36)34-28(32-20-11-3-1-4-12-20)38-19-39-29(33-21-13-5-2-6-14-21)35-27(37)23-16-8-10-18-25(23)31/h1-18H,19H2,(H,32,34,36)(H,33,35,37)','InChIKey=JKWKVVGZGPNDKL-UHFFFAOYSA-N','O=C(/N=C(\\Nc1ccccc1)SCS/C(=N/C(=O)c1ccccc1Cl)Nc1ccccc1)c1ccccc1Cl',NULL),
	(215416,0,0,NULL,'Consistent with Molecular Formula','C29H22F2N4O2S2',560.6352,NULL,'EB0E6AAF8CAB6E69-FICuS-01-A9','83BB6FE2D89D1712-FICTS-01-4C','EB0E6AAF8CAB6E69-uuuuu-01-58','InChI=1S/C29H22F2N4O2S2/c30-24-17-9-7-15-22(24)26(36)34-28(32-20-11-3-1-4-12-20)38-19-39-29(33-21-13-5-2-6-14-21)35-27(37)23-16-8-10-18-25(23)31/h1-18H,19H2,(H,32,34,36)(H,33,35,37)','InChIKey=XJMCWCMEULDQQO-UHFFFAOYSA-N','O=C(/N=C(\\Nc1ccccc1)SCS/C(=N/C(=O)c1ccccc1F)Nc1ccccc1)c1ccccc1F',NULL),
	(215417,0,0,NULL,'Consistent with Molecular Formula','C29H22Cl2N4O2S2',593.5444,NULL,'D065D057FF746B97-FICuS-01-65','5AA036C34837C65A-FICTS-01-31','D065D057FF746B97-uuuuu-01-14','InChI=1S/C29H22Cl2N4O2S2/c30-22-15-11-20(12-16-22)26(36)34-28(32-24-7-3-1-4-8-24)38-19-39-29(33-25-9-5-2-6-10-25)35-27(37)21-13-17-23(31)18-14-21/h1-18H,19H2,(H,32,34,36)(H,33,35,37)','InChIKey=CNCOCBQEPXQFLN-UHFFFAOYSA-N','O=C(/N=C(\\Nc1ccccc1)SCS/C(=N/C(=O)c1ccc(Cl)cc1)Nc1ccccc1)c1ccc(Cl)cc1',NULL),
	(215418,0,0,NULL,'Consistent with Molecular Formula','C29H22F2N4O2S2',560.6352,NULL,'F255288F7D7548C8-FICuS-01-5F','7D96F5492EB00CC4-FICTS-01-4B','F255288F7D7548C8-uuuuu-01-0E','InChI=1S/C29H22F2N4O2S2/c30-22-15-11-20(12-16-22)26(36)34-28(32-24-7-3-1-4-8-24)38-19-39-29(33-25-9-5-2-6-10-25)35-27(37)21-13-17-23(31)18-14-21/h1-18H,19H2,(H,32,34,36)(H,33,35,37)','InChIKey=UIPMINZGHOBEKW-UHFFFAOYSA-N','O=C(/N=C(\\Nc1ccccc1)SCS/C(=N/C(=O)c1ccc(F)cc1)Nc1ccccc1)c1ccc(F)cc1',NULL),
	(215419,0,0,NULL,'Consistent with Molecular Formula','C29H20Cl4N4O2S2',662.4346,NULL,'46F6B4FD63F80418-FICuS-01-61','46F6B4FD63F80418-FICTS-01-40','46F6B4FD63F80418-uuuuu-01-10','InChI=1S/C29H20Cl4N4O2S2/c30-20-13-7-14-21(31)24(20)26(38)36-28(34-18-9-3-1-4-10-18)40-17-41-29(35-19-11-5-2-6-12-19)37-27(39)25-22(32)15-8-16-23(25)33/h1-16H,17H2,(H,34,36,38)(H,35,37,39)','InChIKey=NDINPNNGTHGCOW-UHFFFAOYSA-N','O=C(/N=C(\\Nc1ccccc1)SCS/C(=N/C(=O)c1c(Cl)cccc1Cl)Nc1ccccc1)c1c(Cl)cccc1Cl',NULL),
	(215420,0,0,NULL,'Consistent with Molecular Formula','C21H22Cl2N4O2S2',497.4564,NULL,'629D7CA1E674DDC0-FICuS-01-79','4970334393B64A61-FICTS-01-07','629D7CA1E674DDC0-uuuuu-01-28','InChI=1S/C21H22Cl2N4O2S2/c1-3-24-20(26-18(28)14-9-5-7-11-16(14)22)30-13-31-21(25-4-2)27-19(29)15-10-6-8-12-17(15)23/h5-12H,3-4,13H2,1-2H3,(H,24,26,28)(H,25,27,29)','InChIKey=HALGQXMTFMQEPQ-UHFFFAOYSA-N','CCN/C(=N\\C(=O)c1ccccc1Cl)SCS/C(=N/C(=O)c1ccccc1Cl)NCC',NULL),
	(215421,0,0,NULL,'Consistent with Molecular Formula','C21H22F2N4O2S2',464.5472,NULL,'F1C086E4DEBBCB15-FICuS-01-90','F1C086E4DEBBCB15-FICTS-01-6F','F1C086E4DEBBCB15-uuuuu-01-3F','InChI=1S/C21H22F2N4O2S2/c1-3-24-20(26-18(28)14-9-5-7-11-16(14)22)30-13-31-21(25-4-2)27-19(29)15-10-6-8-12-17(15)23/h5-12H,3-4,13H2,1-2H3,(H,24,26,28)(H,25,27,29)','InChIKey=KBOGHPWLJRHWCA-UHFFFAOYSA-N','CCN/C(=N\\C(=O)c1ccccc1F)SCS/C(=N/C(=O)c1ccccc1F)NCC',NULL),
	(215422,0,0,NULL,'Consistent with Molecular Formula','C21H22Cl2N4O2S2',497.4564,NULL,'B894F150194D5606-FICuS-01-3D','0BC6D45462B7C89F-FICTS-01-4D','B894F150194D5606-uuuuu-01-EC','InChI=1S/C21H22Cl2N4O2S2/c1-3-24-20(26-18(28)14-5-9-16(22)10-6-14)30-13-31-21(25-4-2)27-19(29)15-7-11-17(23)12-8-15/h5-12H,3-4,13H2,1-2H3,(H,24,26,28)(H,25,27,29)','InChIKey=IIMFEGPOPUHLBH-UHFFFAOYSA-N','CCN/C(=N\\C(=O)c1ccc(Cl)cc1)SCS/C(=N/C(=O)c1ccc(Cl)cc1)NCC',NULL),
	(215423,0,0,NULL,'Consistent with Molecular Formula','C21H22F2N4O2S2',464.5472,NULL,'B6600297D3E60049-FICuS-01-36','3C5FCC308436762D-FICTS-01-38','B6600297D3E60049-uuuuu-01-E5','InChI=1S/C21H22F2N4O2S2/c1-3-24-20(26-18(28)14-5-9-16(22)10-6-14)30-13-31-21(25-4-2)27-19(29)15-7-11-17(23)12-8-15/h5-12H,3-4,13H2,1-2H3,(H,24,26,28)(H,25,27,29)','InChIKey=WITKMHAOTXPSAG-UHFFFAOYSA-N','CCN/C(=N\\C(=O)c1ccc(F)cc1)SCS/C(=N/C(=O)c1ccc(F)cc1)NCC',NULL),
	(215424,0,0,NULL,'Consistent with Molecular Formula','C21H20Cl4N4O2S2',566.3466,NULL,'5476682B796EB673-FICuS-01-4C','0EF180B36C714951-FICTS-01-23','5476682B796EB673-uuuuu-01-FB','InChI=1S/C21H20Cl4N4O2S2/c1-3-26-20(28-18(30)16-12(22)7-5-8-13(16)23)32-11-33-21(27-4-2)29-19(31)17-14(24)9-6-10-15(17)25/h5-10H,3-4,11H2,1-2H3,(H,26,28,30)(H,27,29,31)','InChIKey=XDOAUNRREZJJME-UHFFFAOYSA-N','CCN/C(=N\\C(=O)c1c(Cl)cccc1Cl)SCS/C(=N/C(=O)c1c(Cl)cccc1Cl)NCC',NULL),
	(215425,2,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O3',321.7627,NULL,'EC47F7968558E778-FICuS-01-6B','EC47F7968558E778-FICTS-01-4A','EC47F7968558E778-uuuuu-01-1A','InChI=1S/C15H16ClN3O3/c1-2-22-15(21)19-13-8-7-12(9-13)18(19)14(20)17-11-5-3-10(16)4-6-11/h3-8,12-13H,2,9H2,1H3,(H,17,20)','InChIKey=LPYJELFLGPEZIH-UHFFFAOYSA-N','CCOC(=O)N1C2C=CC(C2)N1C(=O)Nc1ccc(Cl)cc1','1'),
	(215426,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl2N3O3',372.2504,NULL,'1B8228B724CCC763-FICuS-01-56','1B8228B724CCC763-FICTS-01-35','1B8228B724CCC763-uuuuu-01-05','InChI=1S/C16H19Cl2N3O3/c1-4-24-16(23)21-9-11(3)10(2)8-20(21)15(22)19-12-5-6-13(17)14(18)7-12/h5-7H,4,8-9H2,1-3H3,(H,19,22)','InChIKey=IIOYPSZEONUMLS-UHFFFAOYSA-N','CCOC(=O)N1CC(C)=C(C)CN1C(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(215427,1,0,NULL,'Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'8FF2FC597FF42429-FICuS-01-7C','8FF2FC597FF42429-FICTS-01-5B','8FF2FC597FF42429-uuuuu-01-2B','InChI=1S/C13H12N2OS/c1-17-13-11(8-14)10(7-12(16)15-13)9-5-3-2-4-6-9/h2-6,10H,7H2,1H3,(H,15,16)','InChIKey=GITRNMVQQFFZHQ-UHFFFAOYSA-N','CSC1=C(C#N)C(c2ccccc2)CC(=O)N1','1'),
	(215428,0,0,NULL,'Consistent with Molecular Formula','C20H24O3',312.4078,'Sapriparaquinone','6C739AA080A7F550-FICuS-01-55','6C739AA080A7F550-FICTS-01-34','6C739AA080A7F550-uuuuu-01-04','InChI=1S/C20H24O3/c1-11(2)7-6-8-14-13(5)9-10-15-17(14)20(23)19(22)16(12(3)4)18(15)21/h7,9-10,12,22H,6,8H2,1-5H3','InChIKey=NUNZPHDNWXNHOU-UHFFFAOYSA-N','CC(C)=CCCc1c(C)ccc2c1C(=O)C(O)=C(C(C)C)C2=O',NULL),
	(215429,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'917410EE069F9BA6-FICuS-01-5E','917410EE069F9BA6-FICTS-01-3D','917410EE069F9BA6-uuuuu-01-0D','InChI=1S/C18H20N2O2/c1-3-14-11-13-20(17-6-4-5-12-19-17)22-18(14)15-7-9-16(21-2)10-8-15/h4-12,18H,3,13H2,1-2H3','InChIKey=UYNOCSJYJPCFAJ-UHFFFAOYSA-N','CCC1=CCN(c2ccccn2)OC1c1ccc(OC)cc1','1'),
	(215430,0,0,NULL,'Consistent with Molecular Formula','C15H14N6O',294.3152,NULL,'449B120FDC950724-FICuS-01-45','449B120FDC950724-FICTS-01-24','449B120FDC950724-uuuuu-01-F4','InChI=1S/C15H14N6O/c1-10-14(21-9-3-2-4-13(21)17-10)20-19-12-7-5-11(6-8-12)15(22)18-16/h2-9H,16H2,1H3,(H,18,22)','InChIKey=DBVOXUIUSFTLGK-UHFFFAOYSA-N','Cc1nc2ccccn2c1/N=N/c1ccc(C(=O)NN)cc1',NULL),
	(215431,0,0,NULL,'Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'EF54C7443A9A5313-FICuS-01-57','EF54C7443A9A5313-FICTS-01-36','EF54C7443A9A5313-uuuuu-01-06','InChI=1S/C11H10O4/c1-15-9(14)11-5-2-6(11)4-7(11)3(5)10(2,4)8(12)13/h2-7H,1H3,(H,12,13)','InChIKey=ARRJEFLYRAVFJA-UHFFFAOYSA-N','COC(=O)C12C3C4C1C1C2C3C41C(=O)O',NULL),
	(215432,0,0,NULL,'Consistent with Molecular Formula','C10H9IO2',288.0844,NULL,'EDE3FDC3EE9A92B8-FICuS-01-B1','EDE3FDC3EE9A92B8-FICTS-01-90','EDE3FDC3EE9A92B8-uuuuu-01-60','InChI=1S/C10H9IO2/c1-13-8(12)9-2-5-3(9)7-4(9)6(2)10(5,7)11/h2-7H,1H3','InChIKey=YAHYLPAQBZZHKI-UHFFFAOYSA-N','COC(=O)C12C3C4C1C1C2C3C41I',NULL),
	(215433,0,0,NULL,'Consistent with Molecular Formula','C13H14INO',327.1642,NULL,'80C2630F169C1066-FICuS-01-33','80C2630F169C1066-FICTS-01-12','80C2630F169C1066-uuuuu-01-E2','InChI=1S/C13H14INO/c1-11(2)3-16-10(15-11)12-4-7-5(12)9-6(12)8(4)13(7,9)14/h4-9H,3H2,1-2H3','InChIKey=XELFLHGSUCKBSJ-UHFFFAOYSA-N','CC1(C)COC(C23C4C5C2C2C3C4C52I)=N1',NULL),
	(215434,4,0,NULL,'Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'E4AF6564412EB4AE-FICuS-01-74','E4AF6564412EB4AE-FICTS-01-53','E4AF6564412EB4AE-uuuuu-01-23','InChI=1S/C17H19N3O/c1-7(2)20(8(3)4)14(21)17-10-9-11(17)13-15(9,5-18)12(10)16(13,17)6-19/h7-13H,1-4H3','InChIKey=JKMMPESTJKFHEJ-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C1C1C4(C#N)C3C12C#N)C(C)C','1'),
	(215435,0,0,NULL,'Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'1BAFD423B0762B91-FICuS-01-5B','1BAFD423B0762B91-FICTS-01-3A','1BAFD423B0762B91-uuuuu-01-0A','InChI=1S/C10H12O2/c11-1-9-3-6-4(9)8-5(9)7(3)10(6,8)2-12/h3-8,11-12H,1-2H2','InChIKey=AWRJQAGOUMAUGW-UHFFFAOYSA-N','OCC12C3C4C1C1C2C3C41CO',NULL),
	(215436,0,0,NULL,'Consistent with Molecular Formula','C10H10O2',162.1878,NULL,'919928252D09C58D-FICuS-01-47','919928252D09C58D-FICTS-01-26','919928252D09C58D-uuuuu-01-F6','InChI=1S/C10H10O2/c11-2(12)1-10-7-4-3-5(7)9(10)6(3)8(4)10/h3-9H,1H2,(H,11,12)','InChIKey=GUEONBQYTUWHRR-UHFFFAOYSA-N','O=C(O)CC12C3C4C5C3C1C5C42',NULL),
	(215437,4,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'88542A39FCB726D4-FICuS-01-61','88542A39FCB726D4-FICTS-01-40','88542A39FCB726D4-uuuuu-01-10','InChI=1S/C16H21NO3/c1-5(2)17(6(3)4)13(18)15-9-7-8-11(9)16(15,14(19)20)12(8)10(7)15/h5-12H,1-4H3,(H,19,20)','InChIKey=IZYLCCJAKUIZDA-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C5C3C1(C(=O)O)C5C42)C(C)C','1'),
	(215438,0,0,NULL,'Consistent with Molecular Formula','C9H7IO2',274.0576,NULL,'4E74B3755E7E4B55-FICuS-01-62','4E74B3755E7E4B55-FICTS-01-41','4E74B3755E7E4B55-uuuuu-01-11','InChI=1S/C9H7IO2/c10-9-4-1-5(9)3-6(9)2(4)8(1,3)7(11)12/h1-6H,(H,11,12)','InChIKey=UQMHINRLKQGLQV-UHFFFAOYSA-N','O=C(O)C12C3C4C1C1C2C3C41I',NULL),
	(215439,0,0,NULL,'Consistent with Molecular Formula','C15H20INO',357.2336,NULL,'D127F67B726F62AD-FICuS-01-6C','D127F67B726F62AD-FICTS-01-4B','D127F67B726F62AD-uuuuu-01-1B','InChI=1S/C15H20INO/c1-5(2)17(6(3)4)13(18)14-7-10-8(14)12-9(14)11(7)15(10,12)16/h5-12H,1-4H3','InChIKey=WCVGLNVAMUMZJP-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C1C1C2C3C41I)C(C)C',NULL),
	(215440,4,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'8B173372C282010F-FICuS-01-2E','8B173372C282010F-FICTS-01-0D','8B173372C282010F-uuuuu-01-DD','InChI=1S/C16H18N2O3/c1-13(2,3)18(4)11(19)15-7-6-8(15)10-14(6,5-17)9(7)16(10,15)12(20)21/h6-10H,1-4H3,(H,20,21)','InChIKey=JJENASNKXYJHQM-UHFFFAOYSA-N','CN(C(=O)C12C3C4C1C1C4(C#N)C3C12C(=O)O)C(C)(C)C','1'),
	(215441,4,0,NULL,'Consistent with Molecular Formula','C22H30N2O6',418.4888,NULL,'77E1589EBD26464B-FICuS-01-64','77E1589EBD26464B-FICTS-01-43','77E1589EBD26464B-uuuuu-01-13','InChI=1S/C22H30N2O6/c1-17(2,3)23(7)13(25)19-9-11-20(14(26)24(8)18(4,5)6)12(21(11,19)15(27)28)10(19)22(9,20)16(29)30/h9-12H,1-8H3,(H,27,28)(H,29,30)','InChIKey=YYFHMPLUGBQWON-UHFFFAOYSA-N','CN(C(=O)C12C3C4C1(C(=O)O)C1C2C3(C(=O)O)C41C(=O)N(C)C(C)(C)C)C(C)(C)C','1'),
	(215442,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'3A6C8CF52E019BB2-FICuS-01-71','3A6C8CF52E019BB2-FICTS-01-50','3A6C8CF52E019BB2-uuuuu-01-20','InChI=1S/C15H20N2O2/c1-13(2,3)17(4)12(19)15-8-5-9(15)7-10(15)6(8)14(5,7)11(16)18/h5-10H,1-4H3,(H2,16,18)','InChIKey=GUJRJBHITGZTLU-UHFFFAOYSA-N','CN(C(=O)C12C3C4C1C1C2C3C41C(N)=O)C(C)(C)C',NULL),
	(215443,0,0,NULL,'Consistent with Molecular Formula','C22H34N2O2',358.5228,NULL,'CBCD4F3A01D5D63A-FICuS-01-89','CBCD4F3A01D5D63A-FICTS-01-68','CBCD4F3A01D5D63A-uuuuu-01-38','InChI=1S/C22H34N2O2/c1-9(2)23(10(3)4)19(25)21-13-16-14(21)18-15(21)17(13)22(16,18)20(26)24(11(5)6)12(7)8/h9-18H,1-8H3','InChIKey=AOAICZVPHIDOQP-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C1C1C2C3C41C(=O)N(C(C)C)C(C)C)C(C)C',NULL),
	(215444,4,0,NULL,'Consistent with Molecular Formula','C22H32I2N2O2',610.316,NULL,'56232876D1B89125-FICuS-01-2E','56232876D1B89125-FICTS-01-0D','56232876D1B89125-uuuuu-01-DD','InChI=1S/C22H32I2N2O2/c1-9(2)25(10(3)4)17(27)19-13-15-20(18(28)26(11(5)6)12(7)8)16(21(15,19)23)14(19)22(13,20)24/h9-16H,1-8H3','InChIKey=YXFJDKVAJYJHEH-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C1(I)C1C2C3(I)C41C(=O)N(C(C)C)C(C)C)C(C)C','1'),
	(215445,0,0,NULL,'Consistent with Molecular Formula','C20H30N2O2',330.4692,NULL,'37B8D000570872D4-FICuS-01-34','37B8D000570872D4-FICTS-01-13','37B8D000570872D4-uuuuu-01-E3','InChI=1S/C20H30N2O2/c1-17(2,3)21(7)15(23)19-9-12-10(19)14-11(19)13(9)20(12,14)16(24)22(8)18(4,5)6/h9-14H,1-8H3','InChIKey=GWXNNJDKFDIEOX-UHFFFAOYSA-N','CN(C(=O)C12C3C4C1C1C2C3C41C(=O)N(C)C(C)(C)C)C(C)(C)C',NULL),
	(215446,0,0,NULL,'Consistent with Molecular Formula','C30H42N2O4',494.6728,NULL,'47FCD2866ACA12C0-FICuS-01-70','47FCD2866ACA12C0-FICTS-01-4F','47FCD2866ACA12C0-uuuuu-01-1F','InChI=1S/C30H42N2O4/c1-22(2,3)18(33)27-15-26(14-31)16(27)29(20(35)24(7,8)9)17(26)28(15,19(34)23(4,5)6)30(27,29)21(36)32(13)25(10,11)12/h15-17H,1-13H3','InChIKey=HQDKXNCUPHCQJA-UHFFFAOYSA-N','CN(C(=O)C12C3(C(=O)C(C)(C)C)C4C5(C#N)C3C1(C(=O)C(C)(C)C)C5C42C(=O)C(C)(C)C)C(C)(C)C',NULL),
	(215447,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O',242.32,NULL,'2C2EE1FDC773670B-FICuS-01-76','2C2EE1FDC773670B-FICTS-01-55','2C2EE1FDC773670B-uuuuu-01-25','InChI=1S/C15H18N2O/c1-13(2,3)17(4)12(18)15-9-6-10(15)8-11(15)7(9)14(6,8)5-16/h6-11H,1-4H3','InChIKey=XVBQEBITCDGQDN-UHFFFAOYSA-N','CN(C(=O)C12C3C4C1C1C2C3C41C#N)C(C)(C)C',NULL),
	(215448,4,0,NULL,'Consistent with Molecular Formula','C9H8N2O',160.175,NULL,'0DB7CD0B28054849-FICuS-01-55','0DB7CD0B28054849-FICTS-01-34','0DB7CD0B28054849-uuuuu-01-04','InChI=1S/C9H8N2O/c12-7-10-8-3-1-2-5(3)9(8,11-7)6(2)4(1)8/h1-6H,(H2,10,11,12)','InChIKey=WASFWXQTFWIIRM-UHFFFAOYSA-N','O=C1NC23C4C5C6C4C2(N1)C6C53','1'),
	(215449,1,0,NULL,'Consistent with Molecular Formula','C19H29NO2',303.4436,NULL,'1C6DE9597D5535E2-FICuS-01-65','1C6DE9597D5535E2-FICTS-01-44','1C6DE9597D5535E2-uuuuu-01-14','InChI=1S/C19H29NO2/c1-16(2,3)14(21)18-8-11-9(18)13-10(18)12(8)19(11,13)15(22)20(7)17(4,5)6/h8-14,21H,1-7H3','InChIKey=DAACFRDEXNIXCF-UHFFFAOYSA-N','CN(C(=O)C12C3C4C1C1C2C3C41C(O)C(C)(C)C)C(C)(C)C','1'),
	(215450,1,0,NULL,'Consistent with Molecular Formula','C20H31NO2',317.4704,NULL,'B31B33F26142226A-FICuS-01-35','B31B33F26142226A-FICTS-01-14','B31B33F26142226A-uuuuu-01-E4','InChI=1S/C20H31NO2/c1-8(2)21(9(3)4)17(23)20-13-10-14(20)12-15(20)11(13)19(10,12)16(22)18(5,6)7/h8-16,22H,1-7H3','InChIKey=RCQVUCUPTXPRIP-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C1C1C2C3C41C(O)C(C)(C)C)C(C)C','1'),
	(215451,0,0,NULL,'Consistent with Molecular Formula','C19H27NO2',301.4278,NULL,'3934220C4718A4BF-FICuS-01-42','3934220C4718A4BF-FICTS-01-21','3934220C4718A4BF-uuuuu-01-F1','InChI=1S/C19H27NO2/c1-16(2,3)14(21)18-8-11-9(18)13-10(18)12(8)19(11,13)15(22)20(7)17(4,5)6/h8-13H,1-7H3','InChIKey=SWRIWNPXRKMKFO-UHFFFAOYSA-N','CN(C(=O)C12C3C4C1C1C2C3C41C(=O)C(C)(C)C)C(C)(C)C',NULL),
	(215452,0,0,NULL,'Consistent with Molecular Formula','C20H29NO2',315.4546,NULL,'C2C2F512D725726D-FICuS-01-54','C2C2F512D725726D-FICTS-01-33','C2C2F512D725726D-uuuuu-01-03','InChI=1S/C20H29NO2/c1-8(2)21(9(3)4)17(23)20-13-10-14(20)12-15(20)11(13)19(10,12)16(22)18(5,6)7/h8-15H,1-7H3','InChIKey=YJKKONRXSNODAR-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C1C1C2C3C41C(=O)C(C)(C)C)C(C)C',NULL),
	(215453,0,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'C5DA7805672979BA-FICuS-01-63','C5DA7805672979BA-FICTS-01-42','C5DA7805672979BA-uuuuu-01-12','InChI=1S/C16H21NO3/c1-5(2)17(6(3)4)13(18)15-7-10-8(15)12-9(15)11(7)16(10,12)14(19)20/h5-12H,1-4H3,(H,19,20)','InChIKey=NVFUHHQMNIDEPB-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C1C1C2C3C41C(=O)O)C(C)C',NULL),
	(215454,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'49B05C0B6B351790-FICuS-01-41','49B05C0B6B351790-FICTS-01-20','49B05C0B6B351790-uuuuu-01-F0','InChI=1S/C16H22N2O2/c1-5(2)18(6(3)4)14(20)16-10-7-11(16)9-12(16)8(10)15(7,9)13(17)19/h5-12H,1-4H3,(H2,17,19)','InChIKey=UGUUKHGGWPLXIO-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C1C1C2C3C41C(N)=O)C(C)C',NULL),
	(215455,0,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'4354A3911F4F0C72-FICuS-01-42','4354A3911F4F0C72-FICTS-01-21','4354A3911F4F0C72-uuuuu-01-F1','InChI=1S/C17H23NO3/c1-6(2)18(7(3)4)14(19)16-8-11-9(16)13-10(16)12(8)17(11,13)15(20)21-5/h6-13H,1-5H3','InChIKey=KFBVQERYTLADNP-UHFFFAOYSA-N','COC(=O)C12C3C4C1C1C2C3C41C(=O)N(C(C)C)C(C)C',NULL),
	(215456,4,0,NULL,'Consistent with Molecular Formula','C16H18I2N2O',508.14,NULL,'38C998920E5AA83D-FICuS-01-65','38C998920E5AA83D-FICTS-01-44','38C998920E5AA83D-uuuuu-01-14','InChI=1S/C16H18I2N2O/c1-6(2)20(7(3)4)12(21)14-8-9-13(5-19)10(8)16(14,18)11(13)15(9,14)17/h6-11H,1-4H3','InChIKey=ZQAYMOXEXYPXDC-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C5(C#N)C3C1(I)C5C42I)C(C)C','1'),
	(215457,4,0,NULL,'Consistent with Molecular Formula','C18H18N4O',306.3664,NULL,'20E5B5B3D52242E6-FICuS-01-4D','20E5B5B3D52242E6-FICTS-01-2C','20E5B5B3D52242E6-uuuuu-01-FC','InChI=1S/C18H18N4O/c1-8(2)22(9(3)4)14(23)18-10-11-15(5-19)12(10)17(18,7-21)13(15)16(11,18)6-20/h8-13H,1-4H3','InChIKey=KAKSBSXQVDCOTR-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C5(C#N)C3C1(C#N)C5C42C#N)C(C)C','1'),
	(215458,4,0,NULL,'Consistent with Molecular Formula','C17H20INO5',445.2532,NULL,'4F43FFCFAD0A025F-FICuS-01-90','4F43FFCFAD0A025F-FICTS-01-6F','4F43FFCFAD0A025F-uuuuu-01-3F','InChI=1S/C17H20INO5/c1-5(2)19(6(3)4)11(20)14-9-7-15(14,12(21)22)8-10(14)17(9,18)16(7,8)13(23)24/h5-10H,1-4H3,(H,21,22)(H,23,24)','InChIKey=ROJQONFGDNYZSI-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C5(C(=O)O)C(C1C35I)C42C(=O)O)C(C)C','1'),
	(215459,8,0,NULL,'Consistent with Molecular Formula','C17H18IN3O',407.2532,NULL,'AD11A9CB6647349F-FICuS-01-6A','AD11A9CB6647349F-FICTS-01-49','AD11A9CB6647349F-uuuuu-01-19','InChI=1S/C17H18IN3O/c1-7(2)21(8(3)4)13(22)16-9-10-14(5-19)11(9)17(16,18)12(14)15(10,16)6-20/h7-12H,1-4H3','InChIKey=HFMWFBCBSFJSHX-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C5(C#N)C3C1(C#N)C5C42I)C(C)C','1'),
	(215460,4,0,NULL,'Consistent with Molecular Formula','C20H24N2O5',372.42,NULL,'72358B6AF08B8A41-FICuS-01-57','72358B6AF08B8A41-FICTS-01-36','72358B6AF08B8A41-uuuuu-01-06','InChI=1S/C20H24N2O5/c1-8(2)22(9(3)4)14(23)20-10-11-17(7-21)12(10)19(20,16(25)27-6)13(17)18(11,20)15(24)26-5/h8-13H,1-6H3','InChIKey=NVBXUBMRPKIUAW-UHFFFAOYSA-N','COC(=O)C12C3C4C5C3(C#N)C1C5(C(=O)OC)C42C(=O)N(C(C)C)C(C)C','1'),
	(215461,4,0,NULL,'Consistent with Molecular Formula','C23H25NO2',347.456,NULL,'05427E5E19E4B21F-FICuS-01-56','05427E5E19E4B21F-FICTS-01-35','05427E5E19E4B21F-uuuuu-01-05','InChI=1S/C23H25NO2/c1-20(2,3)24(4)19(26)23-16-10-9-14(16)22(23,15(9)17(10)23)18(25)21-11-6-5-7(11)13(21)8(5)12(6)21/h5-17H,1-4H3','InChIKey=KNSWQKCIZCNLFC-UHFFFAOYSA-N','CN(C(=O)C12C3C4C5C3C1(C(=O)C13C6C7C8C6C1C8C73)C5C42)C(C)(C)C','1'),
	(215462,4,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'7B437D7AF019F7B2-FICuS-01-6B','7B437D7AF019F7B2-FICTS-01-4A','7B437D7AF019F7B2-uuuuu-01-1A','InChI=1S/C17H20N2O3/c1-6(2)19(7(3)4)13(20)16-9-8-10(16)12-15(8,5-18)11(9)17(12,16)14(21)22/h6-12H,1-4H3,(H,21,22)','InChIKey=RNMJLDBYHNJYLB-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C1C1C4(C#N)C3C12C(=O)O)C(C)C','1'),
	(215463,4,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'AD1E98215C18E563-FICuS-01-5A','AD1E98215C18E563-FICTS-01-39','AD1E98215C18E563-uuuuu-01-09','InChI=1S/C15H19NO3/c1-13(2,3)16(4)11(17)14-7-5-6-9(7)15(14,12(18)19)10(6)8(5)14/h5-10H,1-4H3,(H,18,19)','InChIKey=DBVSKLGRBWLFAS-UHFFFAOYSA-N','CN(C(=O)C12C3C4C5C3C1(C(=O)O)C5C42)C(C)(C)C','1'),
	(215464,4,0,NULL,'Consistent with Molecular Formula','C16H20N2O',256.3468,NULL,'BD469FBB23DC7587-FICuS-01-81','BD469FBB23DC7587-FICTS-01-60','BD469FBB23DC7587-uuuuu-01-30','InChI=1S/C16H20N2O/c1-6(2)18(7(3)4)14(19)16-12-9-8-10(12)15(16,5-17)11(8)13(9)16/h6-13H,1-4H3','InChIKey=KBJJRODRLICCQR-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C5C3C1(C#N)C5C42)C(C)C','1'),
	(215465,4,0,NULL,'Consistent with Molecular Formula','C22H34N2O2',358.5228,NULL,'BE3C9379F87975BE-FICuS-01-81','BE3C9379F87975BE-FICTS-01-60','BE3C9379F87975BE-uuuuu-01-30','InChI=1S/C22H34N2O2/c1-9(2)23(10(3)4)19(25)21-15-13-14-17(15)22(21,18(14)16(13)21)20(26)24(11(5)6)12(7)8/h9-18H,1-8H3','InChIKey=GJEVPNNDIBPZIY-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C5C3C1(C(=O)N(C(C)C)C(C)C)C5C42)C(C)C','1'),
	(215466,8,0,NULL,'Consistent with Molecular Formula','C23H33N3O2',383.5326,NULL,'1DE887285D44156B-FICuS-01-51','1DE887285D44156B-FICTS-01-30','1DE887285D44156B-uuuuu-01-00','InChI=1S/C23H33N3O2/c1-10(2)25(11(3)4)19(27)22-16-14-15-17(16)23(22,21(15,9-24)18(14)22)20(28)26(12(5)6)13(7)8/h10-18H,1-8H3','InChIKey=IWZOZEDYLBRHMM-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C5C3C1(C(=O)N(C(C)C)C(C)C)C5(C#N)C42)C(C)C','1'),
	(215467,0,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'F054D54D4F37DACB-FICuS-01-85','F054D54D4F37DACB-FICTS-01-64','F054D54D4F37DACB-uuuuu-01-34','InChI=1S/C15H18O4/c1-13(2,3)19-12(17)15-8-5-9(15)7-10(15)6(8)14(5,7)11(16)18-4/h5-10H,1-4H3','InChIKey=SSXKLFUEFYGJES-UHFFFAOYSA-N','COC(=O)C12C3C4C1C1C2C3C41C(=O)OC(C)(C)C',NULL),
	(215468,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O',256.3468,NULL,'70E1C4162D9342FD-FICuS-01-54','70E1C4162D9342FD-FICTS-01-33','70E1C4162D9342FD-uuuuu-01-03','InChI=1S/C16H20N2O/c1-6(2)18(7(3)4)14(19)16-11-8-12(16)10-13(16)9(11)15(8,10)5-17/h6-13H,1-4H3','InChIKey=MYHHWNFVUMZQFI-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3C4C1C1C2C3C41C#N)C(C)C',NULL),
	(215469,4,0,NULL,'Consistent with Molecular Formula','C26H38N2O6',474.596,NULL,'98565FC528F517F7-FICuS-01-60','98565FC528F517F7-FICTS-01-3F','98565FC528F517F7-uuuuu-01-0F','InChI=1S/C26H38N2O6/c1-11(2)27(12(3)4)19(29)23-15-17-24(20(30)28(13(5)6)14(7)8)18(25(17,23)21(31)33-9)16(23)26(15,24)22(32)34-10/h11-18H,1-10H3','InChIKey=VROYESPOQMBPCW-UHFFFAOYSA-N','COC(=O)C12C3C4C5(C(=O)OC)C(C1C35C(=O)N(C(C)C)C(C)C)C42C(=O)N(C(C)C)C(C)C','1'),
	(215470,0,0,NULL,'Consistent with Molecular Formula','C20H32N2O2',332.485,NULL,'8AE9130211C78CF3-FICuS-01-54','8AE9130211C78CF3-FICTS-01-33','8AE9130211C78CF3-uuuuu-01-03','InChI=1S/C20H32N2O2/c1-13(2)21(14(3)4)19(23)17-10-9-11-18(12-17)20(24)22(15(5)6)16(7)8/h9-16H,1-8H3','InChIKey=PPRZNVLHHRKCMV-UHFFFAOYSA-N','CC(C)N(C(=O)c1cccc(C(=O)N(C(C)C)C(C)C)c1)C(C)C',NULL),
	(215471,0,0,NULL,'Consistent with Molecular Formula','C11H21NO',183.293,NULL,'898BC825CBF9F8FD-FICuS-01-A0','898BC825CBF9F8FD-FICTS-01-7F','898BC825CBF9F8FD-uuuuu-01-4F','InChI=1S/C11H21NO/c1-8(2)12(9(3)4)10(13)11(5)6-7-11/h8-9H,6-7H2,1-5H3','InChIKey=JJVRMEYNAUPAHC-UHFFFAOYSA-N','CC(C)N(C(=O)C1(C)CC1)C(C)C',NULL),
	(215472,4,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'50AEA15D032F04DA-FICuS-01-61','50AEA15D032F04DA-FICTS-01-40','D4047216D8497D25-uuuuu-01-ED','InChI=1S/C14H24O4/c1-15-13(16-2)7-5-9-11(13)10-6-8-14(17-3,18-4)12(9)10/h9-12H,5-8H2,1-4H3/t9-,10?,11+,12?/m1/s1','InChIKey=HKCQGSNZSYGLIL-ZYGVAYEYSA-N','COC1(OC)CCC2C1C1CCC(OC)(OC)C21','1'),
	(215473,4,0,NULL,'Consistent with Molecular Formula','C10H6Br2O2',317.9642,NULL,'15711650FC5D1006-FICuS-01-2A','15711650FC5D1006-FICTS-01-09','8A00000BEFF11AED-uuuuu-01-1E','InChI=1S/C10H6Br2O2/c11-6-3-5-4-1-2-10(12,9(4)14)7(5)8(6)13/h1-5,7H/t4?,5-,7+,10?/m0/s1','InChIKey=PTZPVBFJESVZAU-KEQCRXGISA-N','O=C1C(Br)=CC2C3C=CC(Br)(C3=O)C12','1'),
	(215474,0,0,NULL,'Consistent with Molecular Formula','C17H29NO',263.4222,NULL,'2A93D3641226B6BA-FICuS-01-4D','2A93D3641226B6BA-FICTS-01-2C','2A93D3641226B6BA-uuuuu-01-FC','InChI=1S/C17H29NO/c1-11(2)18(12(3)4)16(19)17-8-13-5-14(9-17)7-15(6-13)10-17/h11-15H,5-10H2,1-4H3','InChIKey=VADNJKCDNAJFKT-UHFFFAOYSA-N','CC(C)N(C(=O)C12CC3CC(CC(C3)C1)C2)C(C)C',NULL),
	(215475,13,0,NULL,'Consistent with Molecular Formula','C38H46O14',726.773,NULL,'F14F8B3183128966-FICuS-01-41','F14F8B3183128966-FICTS-01-20','2C06853A4FC5A83B-uuuuu-01-12','InChI=1S/C38H46O14/c1-9-25(43)49-28-18(2)15-38(52-22(6)42)27(28)32(47-19(3)39)37-17-46-36(8,34(38)48-20(4)40)30(37)26-24(16-35(26,7)51-21(5)41)29(31(37)44)50-33(45)23-13-11-10-12-14-23/h10-14,18,24,26-30,32,34H,9,15-17H2,1-8H3/t18-,24?,26?,27?,28-,29+,30-','InChIKey=HVQVEQMVCYOICQ-YDTMFVMDSA-N','CCC(=O)OC1C(C)CC2(OC(C)=O)C1C(OC(C)=O)C13COC(C)(C2OC(C)=O)C1C1C(CC1(C)OC(C)=O)C(OC(=O)c1ccccc1)C3=O','1'),
	(215476,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'130E6AAC016EC6F6-FICuS-01-6C','130E6AAC016EC6F6-FICTS-01-4B','130E6AAC016EC6F6-uuuuu-01-1B','InChI=1S/C10H10N2O2/c11-7(13)9-1-2-4(9)6-5(9)3(1)10(2,6)8(12)14/h1-6H,(H2,11,13)(H2,12,14)','InChIKey=NWHUFDQYQYJTDD-UHFFFAOYSA-N','NC(=O)C12C3C4C1C1C2C3C41C(N)=O',NULL),
	(215477,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'D3C5D4B5232A56BB-FICuS-01-6C','3851463BFEE98689-FICTS-01-3E','D3C5D4B5232A56BB-uuuuu-01-1B','InChI=1S/C10H10N2O4/c13-7(11-15)9-1-2-4(9)6-5(9)3(1)10(2,6)8(14)12-16/h1-6,15-16H,(H,11,13)(H,12,14)','InChIKey=FFCVPSDLKBORSP-UHFFFAOYSA-N','O=C(NO)C12C3C4C1C1C2C3C41C(=O)NO',NULL),
	(215478,0,0,NULL,'Consistent with Molecular Formula','C22H23NO2',333.4292,NULL,'B6AFF32D99908CAC-FICuS-01-8F','02951C3F278D0347-FICTS-01-16','B6AFF32D99908CAC-uuuuu-01-3E','InChI=1S/C22H23NO2/c1-13(2)15-10-7-11-16(14(3)4)21(15)23-19-12-20(24)22(25)18-9-6-5-8-17(18)19/h5-14,23H,1-4H3','InChIKey=LMNZTONKUYDHAJ-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC1=CC(=O)C(=O)c2ccccc21',NULL),
	(215479,0,0,NULL,'Consistent with Molecular Formula','C22H32ClNO2',377.9533,NULL,'563C7DC3EE7C0E60-FICuS-01-78','563C7DC3EE7C0E60-FICTS-01-57','56C0DA26D1F1D72E-uuuuu-01-1F','InChI=1S/C22H31NO2.ClH/c1-3-5-7-11-15-23(16-12-8-6-4-2)20-17-21(24)22(25)19-14-10-9-13-18(19)20;/h9-10,13-14,17H,3-8,11-12,15-16H2,1-2H3;1H','InChIKey=HDNOOBOCZGNHBD-UHFFFAOYSA-N','CCCCCCN(CCCCCC)C1=CC(=O)C(=O)c2ccccc21.Cl',NULL),
	(215480,2,0,NULL,'Consistent with Molecular Formula','C35H43N3O8',633.74,NULL,'F0D4747543A855CE-FICuS-01-5E','F0D4747543A855CE-FICTS-01-3D','F0D4747543A855CE-uuuuu-01-0D','InChI=1S/C35H43N3O8/c1-45-34(43)24-13-25(35(44)46-2)27(15-29(40)33(42)38-31-22-9-18-4-19(11-22)12-23(31)10-18)36-26(24)14-28(39)32(41)37-30-20-5-16-3-17(7-20)8-21(30)6-16/h13,16-23,30-31H,3-12,14-15H2,1-2H3,(H,37,41)(H,38,42)','InChIKey=HQYGAVJIPOCBLI-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)OC)c(CC(=O)C(=O)NC2C3CC4CC(C3)CC2C4)nc1CC(=O)C(=O)NC1C2CC3CC(C2)CC1C3','1'),
	(215481,0,0,NULL,'Consistent with Molecular Formula','C28H30N4O2S2',518.6906,NULL,'71101CCB9BFC0EFD-FICuS-01-8C','71101CCB9BFC0EFD-FICTS-01-6B','71101CCB9BFC0EFD-uuuuu-01-3B','InChI=1S/C28H30N4O2S2/c1-5-19-13-9-11-17(3)23(19)29-27(35)31-25(33)21-15-7-8-16-22(21)26(34)32-28(36)30-24-18(4)12-10-14-20(24)6-2/h7-16H,5-6H2,1-4H3,(H2,29,31,33,35)(H2,30,32,34,36)','InChIKey=FXFKHEWTGSRENO-UHFFFAOYSA-N','CCc1cccc(C)c1NC(=S)NC(=O)c1ccccc1C(=O)NC(=S)Nc1c(C)cccc1CC',NULL),
	(215482,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'0995095BB8297780-FICuS-01-39','395D3267F6FB668E-FICTS-01-4A','0995095BB8297780-uuuuu-01-E8','InChI=1S/C10H12N2O4/c1-2-16-8-5-3-7(4-6-8)11-9(13)10(14)12-15/h3-6,15H,2H2,1H3,(H,11,13)(H,12,14)','InChIKey=GOLQFRYFMONRQE-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C(=O)NO)cc1',NULL),
	(215483,0,0,NULL,'Consistent with Molecular Formula','C8H6Cl2N2O3',249.053,NULL,'B206CF0F5EBB6D87-FICuS-01-87','8ED18732DC4A48C1-FICTS-01-48','B206CF0F5EBB6D87-uuuuu-01-36','InChI=1S/C8H6Cl2N2O3/c9-4-1-2-5(10)6(3-4)11-7(13)8(14)12-15/h1-3,15H,(H,11,13)(H,12,14)','InChIKey=IWUWLVFWWFTOAC-UHFFFAOYSA-N','O=C(NO)C(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(215484,0,0,NULL,'Consistent with Molecular Formula','C17H20N6O4S',404.4428,NULL,'58239D6C7AE8EC90-FICuS-01-75','58239D6C7AE8EC90-FICTS-01-54','58239D6C7AE8EC90-uuuuu-01-24','InChI=1S/C17H20N6O4S/c1-8-6-5-7-9(2)12(8)19-15(26)16(27)22-21-14(25)13-10(3)18-17(28-13)23-20-11(4)24/h5-7H,1-4H3,(H,18,23)(H,19,26)(H,20,24)(H,21,25)(H,22,27)','InChIKey=AKTGRQBWOMSJQW-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)NNC(=O)C(=O)Nc2c(C)cccc2C)s1',NULL),
	(215485,0,0,NULL,'Consistent with Molecular Formula','C8H6ClN3O5',259.6055,NULL,'1A56BDA9D4FDAE9B-FICuS-01-A7','2561DDA7461EB2C8-FICTS-01-43','1A56BDA9D4FDAE9B-uuuuu-01-56','InChI=1S/C8H6ClN3O5/c9-4-1-2-5(6(3-4)12(16)17)10-7(13)8(14)11-15/h1-3,15H,(H,10,13)(H,11,14)','InChIKey=NXVWNFGCZPKSAC-UHFFFAOYSA-N','O=C(NO)C(=O)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(215486,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O5',240.2152,NULL,'3B7CD239BFEDF57F-FICuS-01-A1','9A8111E9B4C4E9E6-FICTS-01-4F','3B7CD239BFEDF57F-uuuuu-01-50','InChI=1S/C10H12N2O5/c1-16-6-3-4-7(8(5-6)17-2)11-9(13)10(14)12-15/h3-5,15H,1-2H3,(H,11,13)(H,12,14)','InChIKey=BGLNFZFSWSKTGA-UHFFFAOYSA-N','COc1ccc(NC(=O)C(=O)NO)c(OC)c1',NULL),
	(215487,0,0,NULL,'Consistent with Molecular Formula','C17H20N6O4S',404.4428,NULL,'2F71B6194F7C891B-FICuS-01-61','2F71B6194F7C891B-FICTS-01-40','2F71B6194F7C891B-uuuuu-01-10','InChI=1S/C17H20N6O4S/c1-8-5-6-12(7-9(8)2)19-15(26)16(27)22-21-14(25)13-10(3)18-17(28-13)23-20-11(4)24/h5-7H,1-4H3,(H,18,23)(H,19,26)(H,20,24)(H,21,25)(H,22,27)','InChIKey=YMNPMWRWDLUBOS-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)NNC(=O)C(=O)Nc2ccc(C)c(C)c2)s1',NULL),
	(215488,0,0,NULL,'Consistent with Molecular Formula','C16H17N7O6S',435.4136,NULL,'7BAF704A84A3185E-FICuS-01-66','7BAF704A84A3185E-FICTS-01-45','7BAF704A84A3185E-uuuuu-01-15','InChI=1S/C16H17N7O6S/c1-7-4-5-10(11(6-7)23(28)29)18-14(26)15(27)21-20-13(25)12-8(2)17-16(30-12)22-19-9(3)24/h4-6H,1-3H3,(H,17,22)(H,18,26)(H,19,24)(H,20,25)(H,21,27)','InChIKey=NGJVWJLVDLZIQX-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)NNC(=O)C(=O)Nc2ccc(C)cc2[N+](=O)[O-])s1',NULL),
	(215489,0,0,NULL,'Consistent with Molecular Formula','C16H15N7O4S',401.399,NULL,'5274268EEFE68F0B-FICuS-01-74','5274268EEFE68F0B-FICTS-01-53','5274268EEFE68F0B-uuuuu-01-23','InChI=1S/C16H15N7O4S/c1-8-12(28-16(18-8)23-20-9(2)24)13(25)21-22-15(27)14(26)19-11-6-4-3-5-10(11)7-17/h3-6H,1-2H3,(H,18,23)(H,19,26)(H,20,24)(H,21,25)(H,22,27)','InChIKey=KCNLKZVVKWYDQK-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)NNC(=O)C(=O)Nc2ccccc2C#N)s1',NULL),
	(215490,0,0,NULL,'Consistent with Molecular Formula','C16H14N8O6S2',478.4566,'Ethanedioic acid, mono(6-nitrobenzothiazol-2-yl)amide, mono[[2-(acetylhydrazino)-4-methylthiazol-5-yl]carbonyl] hydrazide','890D0E64831171AA-FICuS-01-42','890D0E64831171AA-FICTS-01-21','890D0E64831171AA-uuuuu-01-F1','InChI=1S/C16H14N8O6S2/c1-6-11(32-16(17-6)23-20-7(2)25)12(26)21-22-14(28)13(27)19-15-18-9-4-3-8(24(29)30)5-10(9)31-15/h3-5H,1-2H3,(H,17,23)(H,20,25)(H,21,26)(H,22,28)(H,18,19,27)','InChIKey=ZAQRMGDCHDMUDD-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)NNC(=O)C(=O)Nc2nc3ccc([N+](=O)[O-])cc3s2)s1',NULL),
	(215491,0,0,NULL,'Consistent with Molecular Formula','C20H26N6O4S',446.5232,NULL,'B2C697CD338055C2-FICuS-01-58','B2C697CD338055C2-FICTS-01-37','B2C697CD338055C2-uuuuu-01-07','InChI=1S/C20H26N6O4S/c1-10-8-7-9-13(20(4,5)6)14(10)22-17(29)18(30)25-24-16(28)15-11(2)21-19(31-15)26-23-12(3)27/h7-9H,1-6H3,(H,21,26)(H,22,29)(H,23,27)(H,24,28)(H,25,30)','InChIKey=VEJOWXJRRZAKOX-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)NNC(=O)C(=O)Nc2c(C)cccc2C(C)(C)C)s1',NULL),
	(215492,0,0,NULL,'Consistent with Molecular Formula','C15H14N8O8S',466.3844,NULL,'7488E8313A5B33AA-FICuS-01-56','7488E8313A5B33AA-FICTS-01-35','7488E8313A5B33AA-uuuuu-01-05','InChI=1S/C15H14N8O8S/c1-6-11(32-15(16-6)21-18-7(2)24)12(25)19-20-14(27)13(26)17-9-4-3-8(22(28)29)5-10(9)23(30)31/h3-5H,1-2H3,(H,16,21)(H,17,26)(H,18,24)(H,19,25)(H,20,27)','InChIKey=VVAYYAJKINIGDU-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)NNC(=O)C(=O)Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])s1',NULL),
	(215493,1,1,NULL,'Consistent with Molecular Formula','C17H10Cl2N8O7',509.2214,NULL,'BC9E35F987747FA8-FICuS-01-81','B91898D5005B7DE8-FICTS-01-43','BC9E35F987747FA8-uuuuu-01-30','InChI=1S/C17H10Cl2N8O7/c18-9-3-8(26(31)32)4-10(19)14(9)23-17(28)15(24-20)16(27(33)34)13-6-21-11-2-1-7(25(29)30)5-12(11)22-13/h1-6,16H,20H2,(H,23,28)/b24-15-','InChIKey=HQVIEEROQCAVIJ-IWIPYMOSSA-N','N/N=C(\\C(=O)Nc1c(Cl)cc([N+](=O)[O-])cc1Cl)C(c1cnc2ccc([N+](=O)[O-])cc2n1)[N+](=O)[O-]','1'),
	(215494,0,0,NULL,'Consistent with Molecular Formula','C17H18N6O5S',418.4264,NULL,'86976F40E6C5EAEC-FICuS-01-86','86976F40E6C5EAEC-FICTS-01-65','86976F40E6C5EAEC-uuuuu-01-35','InChI=1S/C17H18N6O5S/c1-8-13(29-17(18-8)23-20-10(3)25)14(26)21-22-16(28)15(27)19-12-6-4-5-11(7-12)9(2)24/h4-7H,1-3H3,(H,18,23)(H,19,27)(H,20,25)(H,21,26)(H,22,28)','InChIKey=ABJJEKMKPILGSQ-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)NNC(=O)C(=O)Nc2cccc(C(C)=O)c2)s1',NULL),
	(215495,1,1,NULL,'Consistent with Molecular Formula','C22H22N6O6',466.4524,NULL,'38BEBA9B57AD56E0-FICuS-01-88','47E704916FE07EBE-FICTS-01-4F','38BEBA9B57AD56E0-uuuuu-01-37','InChI=1S/C22H22N6O6/c1-11-5-6-13(9-12(11)2)24-21(30)19(27-23-3)17(22(31)34-4)18-20(29)26-16-10-14(28(32)33)7-8-15(16)25-18/h5-10,17,23H,1-4H3,(H,24,30)(H,26,29)/b27-19-','InChIKey=GRAXNVGMRWCEGC-DIBXZPPDSA-N','CN/N=C(\\C(=O)Nc1ccc(C)c(C)c1)C(C(=O)OC)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(215496,2,0,NULL,'Consistent with Molecular Formula','C11H17N7O5S2',391.4192,NULL,'7C3F6F977CD07C25-FICuS-01-75','44A3F523441E10F2-FICTS-01-19','7C3F6F977CD07C25-uuuuu-01-24','InChI=1S/C11H17N7O5S2/c12-25(22,23)6-4-2-1-3-5(6)7(19)15-16-9(21)8(20)13-10-14-11(24)18-17-10/h5-6H,1-4H2,(H,15,19)(H,16,21)(H2,12,22,23)(H3,13,14,17,18,20,24)','InChIKey=WNQODMSFHXBOPW-UHFFFAOYSA-N','NS(=O)(=O)C1CCCCC1C(=O)NNC(=O)C(=O)Nc1nnc(S)[nH]1','1'),
	(215497,2,0,NULL,'Consistent with Molecular Formula','C25H15FN2O5',442.4023,NULL,'DCECC9082FCF2CBC-FICuS-01-B5','DCECC9082FCF2CBC-FICTS-01-94','DCECC9082FCF2CBC-uuuuu-01-64','InChI=1S/C25H15FN2O5/c26-18-11-5-4-10-17(18)21(29)20(23-15-8-2-3-9-16(15)25(32)33-23)22(30)24(31)28-19-12-6-1-7-14(19)13-27/h1-12,20,23H,(H,28,31)','InChIKey=ZIIWEVVIUDNLCQ-UHFFFAOYSA-N','N#Cc1ccccc1NC(=O)C(=O)C(C(=O)c1ccccc1F)C1OC(=O)c2ccccc21','1'),
	(215498,2,0,NULL,'Consistent with Molecular Formula','C24H16FNO6',433.3919,NULL,'68A95D11D371B690-FICuS-01-4A','68A95D11D371B690-FICTS-01-29','68A95D11D371B690-uuuuu-01-F9','InChI=1S/C24H16FNO6/c25-18-11-4-3-10-17(18)20(28)19(22-15-8-1-2-9-16(15)24(31)32-22)21(29)23(30)26-13-6-5-7-14(27)12-13/h1-12,19,22,27H,(H,26,30)','InChIKey=SPCIKAHTGSLSJS-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)C(=O)C(C(=O)c1ccccc1F)C1OC(=O)c2ccccc21','1'),
	(215499,2,0,NULL,'Consistent with Molecular Formula','C24H15FN2O7',462.3901,NULL,'1AC467A128E5DF5F-FICuS-01-78','1AC467A128E5DF5F-FICTS-01-57','1AC467A128E5DF5F-uuuuu-01-27','InChI=1S/C24H15FN2O7/c25-18-8-4-3-7-17(18)20(28)19(22-15-5-1-2-6-16(15)24(31)34-22)21(29)23(30)26-13-9-11-14(12-10-13)27(32)33/h1-12,19,22H,(H,26,30)','InChIKey=AXZLBPACMVJUEU-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)C(=O)C(C(=O)c1ccccc1F)C1OC(=O)c2ccccc21','1'),
	(215500,2,0,NULL,'Consistent with Molecular Formula','C24H16FNO5',417.3925,NULL,'8DA81C0EA739E84C-FICuS-01-7D','8DA81C0EA739E84C-FICTS-01-5C','8DA81C0EA739E84C-uuuuu-01-2C','InChI=1S/C24H16FNO5/c25-18-13-7-6-12-17(18)20(27)19(21(28)23(29)26-14-8-2-1-3-9-14)22-15-10-4-5-11-16(15)24(30)31-22/h1-13,19,22H,(H,26,29)','InChIKey=DBBVNDGQANXYMF-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(=O)C(C(=O)c1ccccc1F)C1OC(=O)c2ccccc21','1'),
	(215501,2,0,NULL,'Consistent with Molecular Formula','C24H15F2NO5',435.383,NULL,'BD95DD49203FC661-FICuS-01-6B','BD95DD49203FC661-FICTS-01-4A','BD95DD49203FC661-uuuuu-01-1A','InChI=1S/C24H15F2NO5/c25-13-9-11-14(12-10-13)27-23(30)21(29)19(20(28)17-7-3-4-8-18(17)26)22-15-5-1-2-6-16(15)24(31)32-22/h1-12,19,22H,(H,27,30)','InChIKey=ZYJQFBBLXRBNSA-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)C(=O)C(C(=O)c1ccccc1F)C1OC(=O)c2ccccc21','1'),
	(215502,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O5S',404.4398,NULL,'4BCF67741DA1B7E3-FICuS-01-76','4BCF67741DA1B7E3-FICTS-01-55','4BCF67741DA1B7E3-uuuuu-01-25','InChI=1S/C18H20N4O5S/c1-4-27-13-7-5-12(6-8-13)20-17(26)15(25)9-14(24)16-10(2)19-18(28-16)22-21-11(3)23/h5-8H,4,9H2,1-3H3,(H,19,22)(H,20,26)(H,21,23)','InChIKey=BYXIQYXCBASOHQ-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C(=O)CC(=O)c2sc(NNC(C)=O)nc2C)cc1',NULL),
	(215503,2,0,NULL,'Consistent with Molecular Formula','C25H14FN3O7S',519.4599,NULL,'5CF6AF56132D05C3-FICuS-01-62','5CF6AF56132D05C3-FICTS-01-41','5CF6AF56132D05C3-uuuuu-01-11','InChI=1S/C25H14FN3O7S/c26-16-8-4-3-7-15(16)20(30)19(22-13-5-1-2-6-14(13)24(33)36-22)21(31)23(32)28-25-27-17-10-9-12(29(34)35)11-18(17)37-25/h1-11,19,22H,(H,27,28,32)','InChIKey=WVZLFXMXNBWPRY-UHFFFAOYSA-N','O=C(Nc1nc2ccc([N+](=O)[O-])cc2s1)C(=O)C(C(=O)c1ccccc1F)C1OC(=O)c2ccccc21','1'),
	(215504,2,0,NULL,'Consistent with Molecular Formula','C25H17ClFNO5',465.8644,NULL,'5CF56C8518126F12-FICuS-01-4B','5CF56C8518126F12-FICTS-01-2A','5CF56C8518126F12-uuuuu-01-FA','InChI=1S/C25H17ClFNO5/c1-13-7-6-12-18(20(13)26)28-24(31)22(30)19(21(29)16-10-4-5-11-17(16)27)23-14-8-2-3-9-15(14)25(32)33-23/h2-12,19,23H,1H3,(H,28,31)','InChIKey=BGJBHTHGPDOCEB-UHFFFAOYSA-N','Cc1cccc(NC(=O)C(=O)C(C(=O)c2ccccc2F)C2OC(=O)c3ccccc32)c1Cl','1'),
	(215505,2,0,NULL,'Consistent with Molecular Formula','C26H18FNO6',459.4297,NULL,'7AB257DFA26F49F5-FICuS-01-80','7AB257DFA26F49F5-FICTS-01-5F','7AB257DFA26F49F5-uuuuu-01-2F','InChI=1S/C26H18FNO6/c1-14(29)15-7-6-8-16(13-15)28-25(32)23(31)21(22(30)19-11-4-5-12-20(19)27)24-17-9-2-3-10-18(17)26(33)34-24/h2-13,21,24H,1H3,(H,28,32)','InChIKey=TWACPZUQKAKMOC-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)C(=O)C(C(=O)c2ccccc2F)C2OC(=O)c3ccccc32)c1','1'),
	(215506,1,0,NULL,'Consistent with Molecular Formula','C14H10Cl3N3O3S',406.6703,NULL,'51D11025CA5FC05E-FICuS-01-56','51D11025CA5FC05E-FICTS-01-35','51D11025CA5FC05E-uuuuu-01-05','InChI=1S/C14H10Cl3N3O3S/c1-5(21)11(10-4-24-14(18)20-10)12(22)13(23)19-9-3-7(16)6(15)2-8(9)17/h2-4,11H,1H3,(H2,18,20)(H,19,23)','InChIKey=ALOHHYYQTOUGIM-UHFFFAOYSA-N','CC(=O)C(C(=O)C(=O)Nc1cc(Cl)c(Cl)cc1Cl)c1csc(N)n1','1'),
	(215507,2,0,NULL,'Consistent with Molecular Formula','C24H14Cl2FNO5',486.2827,NULL,'79AD3CBD2068D8B9-FICuS-01-7F','79AD3CBD2068D8B9-FICTS-01-5E','79AD3CBD2068D8B9-uuuuu-01-2E','InChI=1S/C24H14Cl2FNO5/c25-16-10-9-12(11-17(16)26)28-23(31)21(30)19(20(29)15-7-3-4-8-18(15)27)22-13-5-1-2-6-14(13)24(32)33-22/h1-11,19,22H,(H,28,31)','InChIKey=OYQRUSYPABDFAO-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)C(=O)C(C(=O)c1ccccc1F)C1OC(=O)c2ccccc21','1'),
	(215508,2,0,NULL,'Consistent with Molecular Formula','C30H23NO5',477.5154,NULL,'ED2ABBA51DF85287-FICuS-01-86','ED2ABBA51DF85287-FICTS-01-65','ED2ABBA51DF85287-uuuuu-01-35','InChI=1S/C30H23NO5/c1-17-11-12-18(2)24(15-17)31-29(34)27(33)25(28-22-9-5-6-10-23(22)30(35)36-28)26(32)21-14-13-19-7-3-4-8-20(19)16-21/h3-16,25,28H,1-2H3,(H,31,34)','InChIKey=KDVUAQJLFSKMCS-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)C(=O)C(C(=O)c2ccc3ccccc3c2)C2OC(=O)c3ccccc32)c1','1'),
	(215509,2,0,NULL,'Consistent with Molecular Formula','C28H17N3O9',539.457,NULL,'D57E2893BB3433AB-FICuS-01-66','D57E2893BB3433AB-FICTS-01-45','D57E2893BB3433AB-uuuuu-01-15','InChI=1S/C28H17N3O9/c32-24(17-10-9-15-5-1-2-6-16(15)13-17)23(26-19-7-3-4-8-20(19)28(35)40-26)25(33)27(34)29-21-12-11-18(30(36)37)14-22(21)31(38)39/h1-14,23,26H,(H,29,34)','InChIKey=VFHXGINDQNUEFM-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)C(C(=O)c1ccc2ccccc2c1)C1OC(=O)c2ccccc21','1'),
	(215510,4,0,NULL,'Consistent with Molecular Formula','C24H17FN2O7',464.4059,NULL,'47563619C0CB8EEB-FICuS-01-6C','47563619C0CB8EEB-FICTS-01-4B','47563619C0CB8EEB-uuuuu-01-1B','InChI=1S/C24H17FN2O7/c25-18-11-4-3-10-17(18)20(28)19(22-15-8-1-2-9-16(15)24(31)34-22)21(29)23(30)26-13-6-5-7-14(12-13)27(32)33/h1-12,15-16,19,22H,(H,26,30)','InChIKey=ZPJRZGXHUHSGBE-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)C(=O)C(C(=O)c1ccccc1F)C1OC(=O)C2C=CC=CC21','1'),
	(215511,2,0,NULL,'Consistent with Molecular Formula','C25H18FNO6',447.4187,'4-(2-fluorophenyl)-N-(3-methoxyphenyl)-2,4-dioxo-3-(3-oxo-1,3-dihydroisobenzofuran-1-yl) butanamide','955E4B97DB128648-FICuS-01-58','955E4B97DB128648-FICTS-01-37','955E4B97DB128648-uuuuu-01-07','InChI=1S/C25H18FNO6/c1-32-15-8-6-7-14(13-15)27-24(30)22(29)20(21(28)18-11-4-5-12-19(18)26)23-16-9-2-3-10-17(16)25(31)33-23/h2-13,20,23H,1H3,(H,27,30)','InChIKey=XVKZYGZINCKONL-UHFFFAOYSA-N','COc1cccc(NC(=O)C(=O)C(C(=O)c2ccccc2F)C2OC(=O)c3ccccc32)c1','1'),
	(215512,2,0,NULL,'Consistent with Molecular Formula','C25H17FN2O7',476.4169,NULL,'03C680363169D7B8-FICuS-01-3C','03C680363169D7B8-FICTS-01-1B','03C680363169D7B8-uuuuu-01-EB','InChI=1S/C25H17FN2O7/c1-13-10-11-14(28(33)34)12-19(13)27-24(31)22(30)20(21(29)17-8-4-5-9-18(17)26)23-15-6-2-3-7-16(15)25(32)35-23/h2-12,20,23H,1H3,(H,27,31)','InChIKey=JMOOMEDXBBTHEC-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)C(=O)C(C(=O)c1ccccc1F)C1OC(=O)c2ccccc21','1'),
	(215513,2,0,NULL,'Consistent with Molecular Formula','C27H19FN2O6S',518.5153,NULL,'92BEE89816FC8C51-FICuS-01-78','92BEE89816FC8C51-FICTS-01-57','92BEE89816FC8C51-uuuuu-01-27','InChI=1S/C27H19FN2O6S/c1-2-35-14-11-12-19-20(13-14)37-27(29-19)30-25(33)23(32)21(22(31)17-9-5-6-10-18(17)28)24-15-7-3-4-8-16(15)26(34)36-24/h3-13,21,24H,2H2,1H3,(H,29,30,33)','InChIKey=ZELWNOUFNSTJBZ-UHFFFAOYSA-N','CCOc1ccc2nc(NC(=O)C(=O)C(C(=O)c3ccccc3F)C3OC(=O)c4ccccc43)sc2c1','1'),
	(215514,2,0,NULL,'Consistent with Molecular Formula','C26H20FNO7',477.4449,NULL,'8DD2DA135E9DB36B-FICuS-01-86','8DD2DA135E9DB36B-FICTS-01-65','8DD2DA135E9DB36B-uuuuu-01-35','InChI=1S/C26H20FNO7/c1-33-14-11-12-20(34-2)19(13-14)28-25(31)23(30)21(22(29)17-9-5-6-10-18(17)27)24-15-7-3-4-8-16(15)26(32)35-24/h3-13,21,24H,1-2H3,(H,28,31)','InChIKey=SCYNTKUOZGLNSD-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)C(=O)C(C(=O)c2ccccc2F)C2OC(=O)c3ccccc32)c1','1'),
	(215515,2,0,NULL,'Consistent with Molecular Formula','C25H18FNO6',447.4187,NULL,'D1E5C39DCCDDFDD4-FICuS-01-B9','D1E5C39DCCDDFDD4-FICTS-01-98','D1E5C39DCCDDFDD4-uuuuu-01-68','InChI=1S/C25H18FNO6/c1-32-19-13-7-6-12-18(19)27-24(30)22(29)20(21(28)16-10-4-5-11-17(16)26)23-14-8-2-3-9-15(14)25(31)33-23/h2-13,20,23H,1H3,(H,27,30)','InChIKey=BWLOABWQSKIOGH-UHFFFAOYSA-N','COc1ccccc1NC(=O)C(=O)C(C(=O)c1ccccc1F)C1OC(=O)c2ccccc21','1'),
	(215516,1,0,NULL,'Consistent with Molecular Formula','C19H13BrClN3O5',478.6858,NULL,'28594C3B3A038630-FICuS-01-33','28594C3B3A038630-FICTS-01-12','28594C3B3A038630-uuuuu-01-E2','InChI=1S/C19H13BrClN3O5/c1-29-19(28)14(16(25)18(27)22-11-5-2-9(20)3-6-11)15-17(26)24-13-8-10(21)4-7-12(13)23-15/h2-8,14H,1H3,(H,22,27)(H,24,26)','InChIKey=AVPUTFDJZWJUFA-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1ccc(Br)cc1)c1nc2ccc(Cl)cc2nc1O','1'),
	(215517,2,0,NULL,'Consistent with Molecular Formula','C33H24N2O6S',576.6224,'Biphenyl-2-butanamide, N-(6-ethoxybenzothiazol-2-yl)- .beta.-(1,3-dihydro-1-oxoisobenzofuran-3-yl)- .alpha.,.gamma.-dioxo-','C3B500FD6147D603-FICuS-01-4D','C3B500FD6147D603-FICTS-01-2C','C3B500FD6147D603-uuuuu-01-FC','InChI=1S/C33H24N2O6S/c1-2-40-20-16-17-25-26(18-20)42-33(34-25)35-31(38)29(37)27(30-23-14-8-9-15-24(23)32(39)41-30)28(36)22-13-7-6-12-21(22)19-10-4-3-5-11-19/h3-18,27,30H,2H2,1H3,(H,34,35,38)','InChIKey=ZEKACKAXHHKHOA-UHFFFAOYSA-N','CCOc1ccc2nc(NC(=O)C(=O)C(C(=O)c3ccccc3-c3ccccc3)C3OC(=O)c4ccccc43)sc2c1','1'),
	(215518,0,0,NULL,'Consistent with Molecular Formula','C25H17ClN8O8S',624.9711,NULL,'2D407DEA31944524-FICuS-01-42','2D407DEA31944524-FICTS-01-21','2D407DEA31944524-uuuuu-01-F1','InChI=1S/C25H17ClN8O8S/c1-10-15(6-13(33(38)39)7-19(10)34(40)41)23-31-32-24(42-23)30-25-27-11(2)21(43-25)20(36)9-14(35)8-18-22(37)29-17-5-12(26)3-4-16(17)28-18/h3-7H,8-9H2,1-2H3,(H,29,37)(H,27,30,32)','InChIKey=PSDDZSHNCLRJTG-UHFFFAOYSA-N','Cc1nc(Nc2nnc(-c3cc([N+](=O)[O-])cc([N+](=O)[O-])c3C)o2)sc1C(=O)CC(=O)Cc1nc2ccc(Cl)cc2nc1O',NULL),
	(215519,1,0,NULL,'Consistent with Molecular Formula','C21H16ClN3O6',441.8269,NULL,'B6598A7A1EBCB18C-FICuS-01-87','B6598A7A1EBCB18C-FICTS-01-66','B6598A7A1EBCB18C-uuuuu-01-36','InChI=1S/C21H16ClN3O6/c1-10(26)12-5-3-4-6-13(12)24-20(29)18(27)16(21(30)31-2)17-19(28)25-15-9-11(22)7-8-14(15)23-17/h3-9,16H,1-2H3,(H,24,29)(H,25,28)','InChIKey=NWTHLIWIZUXDIM-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1ccccc1C(C)=O)c1nc2ccc(Cl)cc2nc1O','1'),
	(215520,1,0,NULL,'Consistent with Molecular Formula','C20H12ClN5O7S',501.8571,NULL,'28F6F00DEF76EDF6-FICuS-01-94','28F6F00DEF76EDF6-FICTS-01-73','28F6F00DEF76EDF6-uuuuu-01-43','InChI=1S/C20H12ClN5O7S/c1-33-19(30)14(15-17(28)23-12-6-8(21)2-4-10(12)22-15)16(27)18(29)25-20-24-11-5-3-9(26(31)32)7-13(11)34-20/h2-7,14H,1H3,(H,23,28)(H,24,25,29)','InChIKey=CWIVUEJPXVKMBJ-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1nc2ccc([N+](=O)[O-])cc2s1)c1nc2ccc(Cl)cc2nc1O','1'),
	(215521,1,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O6',415.7891,'Methyl-2-(6-chloro-3-hydroxyquinoxalin-2-yl)- 4-(3-hydroxyphenylamino)-3,4-dioxobutanoate','FD9203AD36E176CB-FICuS-01-75','FD9203AD36E176CB-FICTS-01-54','FD9203AD36E176CB-uuuuu-01-24','InChI=1S/C19H14ClN3O6/c1-29-19(28)14(16(25)18(27)21-10-3-2-4-11(24)8-10)15-17(26)23-13-7-9(20)5-6-12(13)22-15/h2-8,14,24H,1H3,(H,21,27)(H,23,26)','InChIKey=PZESIQYXROYGRY-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1cccc(O)c1)c1nc2ccc(Cl)cc2nc1O','1'),
	(215522,1,0,NULL,'Consistent with Molecular Formula','C19H12ClN5O9',489.7849,NULL,'782FB21EDC7AD532-FICuS-01-75','782FB21EDC7AD532-FICTS-01-54','782FB21EDC7AD532-uuuuu-01-24','InChI=1S/C19H12ClN5O9/c1-34-19(29)14(15-17(27)23-12-6-8(20)2-4-10(12)21-15)16(26)18(28)22-11-5-3-9(24(30)31)7-13(11)25(32)33/h2-7,14H,1H3,(H,22,28)(H,23,27)','InChIKey=KMPWEKGMEWBRSH-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1nc2ccc(Cl)cc2nc1O','1'),
	(215523,1,0,NULL,'Consistent with Molecular Formula','C19H14ClN5O7',459.8019,NULL,'A49EAEDD8FDFD3C6-FICuS-01-C0','A49EAEDD8FDFD3C6-FICTS-01-9F','A49EAEDD8FDFD3C6-uuuuu-01-6F','InChI=1S/C19H14ClN5O7/c1-32-19(29)14(15-17(27)24-12-6-8(20)2-4-10(12)22-15)16(26)18(28)23-11-5-3-9(21)7-13(11)25(30)31/h2-7,14H,21H2,1H3,(H,23,28)(H,24,27)','InChIKey=OZVPNBFAEZUYSK-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1ccc(N)cc1[N+](=O)[O-])c1nc2ccc(Cl)cc2nc1O','1'),
	(215524,2,0,NULL,'Consistent with Molecular Formula','C30H20ClNO5',509.9447,NULL,'1587B7D1B780FB42-FICuS-01-59','1587B7D1B780FB42-FICTS-01-38','1587B7D1B780FB42-uuuuu-01-08','InChI=1S/C30H20ClNO5/c31-19-14-16-20(17-15-19)32-29(35)27(34)25(28-23-12-6-7-13-24(23)30(36)37-28)26(33)22-11-5-4-10-21(22)18-8-2-1-3-9-18/h1-17,25,28H,(H,32,35)','InChIKey=BHOBKTKWZATDJW-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)C(=O)C(C(=O)c1ccccc1-c1ccccc1)C1OC(=O)c2ccccc21','1'),
	(215525,1,0,NULL,'Consistent with Molecular Formula','C21H18ClN3O6',443.8427,NULL,'BEEB4CC58E1F3BBB-FICuS-01-B1','BEEB4CC58E1F3BBB-FICTS-01-90','BEEB4CC58E1F3BBB-uuuuu-01-60','InChI=1S/C21H18ClN3O6/c1-10(26)17(18-20(28)24-14-8-11(22)4-6-13(14)23-18)19(27)21(29)25-15-9-12(30-2)5-7-16(15)31-3/h4-9,17H,1-3H3,(H,24,28)(H,25,29)','InChIKey=YXNCNEACHWMYFR-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)C(=O)C(C(C)=O)c2nc3ccc(Cl)cc3nc2O)c1','1'),
	(215526,1,0,NULL,'Consistent with Molecular Formula','C20H16ClN3O5',413.8165,NULL,'4B5DF38570D9D5A5-FICuS-01-6F','4B5DF38570D9D5A5-FICTS-01-4E','4B5DF38570D9D5A5-uuuuu-01-1E','InChI=1S/C20H16ClN3O5/c1-10(25)16(17-19(27)24-15-8-11(21)6-7-14(15)23-17)18(26)20(28)22-12-4-3-5-13(9-12)29-2/h3-9,16H,1-2H3,(H,22,28)(H,24,27)','InChIKey=DIYOZQSDQNTJCS-UHFFFAOYSA-N','COc1cccc(NC(=O)C(=O)C(C(C)=O)c2nc3ccc(Cl)cc3nc2O)c1','1'),
	(215527,1,1,NULL,'Consistent with Molecular Formula','C18H21N5O4',371.395,NULL,'389E89C914FD3DC4-FICuS-01-7A','1BF6E7570B0C8FE6-FICTS-01-5B','389E89C914FD3DC4-uuuuu-01-29','InChI=1S/C18H21N5O4/c1-11(25)12-4-6-14(7-5-12)21-16(26)15(22-23-17(20)27)13(9-19)8-18(2,3)10-24/h4-7,10,13H,8H2,1-3H3,(H,21,26)(H3,20,23,27)/b22-15-','InChIKey=JXQAYEPFUXEYML-JCMHNJIXSA-N','CC(=O)c1ccc(NC(=O)/C(=N\\NC(N)=O)C(C#N)CC(C)(C)C=O)cc1','1'),
	(215528,1,0,NULL,'Consistent with Molecular Formula','C16H17NO6',319.3134,NULL,'21C8DA508D98CEC7-FICuS-01-7E','21C8DA508D98CEC7-FICTS-01-5D','21C8DA508D98CEC7-uuuuu-01-2D','InChI=1S/C16H17NO6/c1-8-5-6-11(9(2)7-8)17-15(21)13(19)12(10(3)18)14(20)16(22)23-4/h5-7,12H,1-4H3,(H,17,21)','InChIKey=OBUVGFJWKZTOIY-UHFFFAOYSA-N','COC(=O)C(=O)C(C(C)=O)C(=O)C(=O)Nc1ccc(C)cc1C','1'),
	(215529,2,0,NULL,'Consistent with Molecular Formula','C17H17N5O4',355.3524,'N2-Benzoyl-2\',3\'-dideoxyguanosine\nGuanosine, N2-benzoyl-2\',3\'-dideoxy-\n6H-Purin-6-one, 2-amino-1-benzoyl-1,9-dihydro-9-[tetrahydro- 5-(hydroxymethyl)-2-furanyl]-','D40232F55AE851FD-FICuS-01-64','87792B0B374FBAF7-FICTS-01-4F','D40232F55AE851FD-uuuuu-01-13','InChI=1S/C17H17N5O4/c18-17-20-14-13(19-9-21(14)12-7-6-11(8-23)26-12)16(25)22(17)15(24)10-4-2-1-3-5-10/h1-5,9,11-12,23H,6-8H2,(H2,18,20)','InChIKey=YOXFWAONAZHRBJ-UHFFFAOYSA-N','Nc1nc2c(ncn2C2CCC(CO)O2)c(=O)n1C(=O)c1ccccc1','1'),
	(215530,1,0,'123948-87-8','Consistent with Molecular Formula','C23H23N3O5',421.4518,'Topotecan\nHycamtamine\nTopotecan lactone\n9-Dimethylaminomethyl-10-hydroxycamptothecin\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline- 3,14(4H,12H)-dione, 10-[(dimethylamino)methyl]-4-ethyl-4,9-dihydroxy-, (4S)-','FB89707472F0DEC6-FICuS-01-73','FB89707472F0DEC6-FICTS-01-52','886B931B0FA96507-uuuuu-01-FF','InChI=1S/C23H23N3O5/c1-4-23(30)16-8-18-20-12(9-26(18)21(28)15(16)11-31-22(23)29)7-13-14(10-25(2)3)19(27)6-5-17(13)24-20/h5-8,27,30H,4,9-11H2,1-3H3/t23-/m0/s1','InChIKey=UCFGDBYHRUNTLO-QHCPKHFHSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3c(CN(C)C)c(O)ccc3nc2-1','1'),
	(215531,1,0,NULL,'Consistent with Molecular Formula','C24H24N4O5',448.4774,NULL,'437DC439BC89BA20-FICuS-01-67','437DC439BC89BA20-FICTS-01-46','5FDE219ED4CF4D46-uuuuu-01-3E','InChI=1S/C24H24N4O5/c1-4-24(33-20(29)11-27(2)3)16-9-19-21-13(8-14-17(25)6-5-7-18(14)26-21)10-28(19)22(30)15(16)12-32-23(24)31/h5-9H,4,10-12,25H2,1-3H3/t24-/m0/s1','InChIKey=RJACMXMBRAPENC-DEOSSOPVSA-N','CCC1(OC(=O)CN(C)C)C(=O)OCc2c1cc1n(c2=O)Cc2cc3c(N)cccc3nc2-1','1'),
	(215532,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O3S',242.2922,NULL,'78DF9ED693FEE2B3-FICuS-01-9B','78DF9ED693FEE2B3-FICTS-01-7A','A50E207A6928EC92-uuuuu-01-07','InChI=1S/C10H14N2O3S/c13-4-7-3-8(6-16-5-7)12-2-1-9(14)11-10(12)15/h1-2,7-8,13H,3-6H2,(H,11,14,15)/t7-,8-/m1/s1','InChIKey=DFCMYYNNUSIPQC-HTQZYQBOSA-N','O=c1ccn(C2CSCC(CO)C2)c(=O)[nH]1','1'),
	(215533,3,0,NULL,'Consistent with Molecular Formula','C10H14N2O4S',258.2916,NULL,'8AE8813228B3FA23-FICuS-01-56','8AE8813228B3FA23-FICTS-01-35','68D494540DD59EE2-uuuuu-01-14','InChI=1S/C10H14N2O4S/c13-4-7-3-8(6-17(16)5-7)12-2-1-9(14)11-10(12)15/h1-2,7-8,13H,3-6H2,(H,11,14,15)/t7-,8-,17?/m1/s1','InChIKey=NFCKJEVFTIIMMJ-KLBCQMGOSA-N','O=c1ccn(C2CC(CO)CS(=O)C2)c(=O)[nH]1','1'),
	(215534,3,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'E7C4D81136793440-FICuS-01-3C','E7C4D81136793440-FICTS-01-1B','92E9150F17A4DA95-uuuuu-01-0B','InChI=1S/C10H14N2O4/c13-5-6-3-7(4-8(6)14)12-2-1-9(15)11-10(12)16/h1-2,6-8,13-14H,3-5H2,(H,11,15,16)/t6-,7-,8-/m1/s1','InChIKey=JIFXFEDXEKJYAE-BWZBUEFSSA-N','O=c1ccn(C2CC(O)C(CO)C2)c(=O)[nH]1','1'),
	(215535,3,0,NULL,'Consistent with Molecular Formula','C10H13IN2O4',352.1282,NULL,'568AE1FD59FB83AB-FICuS-01-8F','568AE1FD59FB83AB-FICTS-01-6E','F17BE039C9DC603F-uuuuu-01-29','InChI=1S/C10H13IN2O4/c11-7-3-13(10(17)12-9(7)16)6-1-5(4-14)8(15)2-6/h3,5-6,8,14-15H,1-2,4H2,(H,12,16,17)/t5-,6-,8-/m0/s1','InChIKey=NEWOWXPKUVLDTM-HAFWLYHUSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)C2)cc1I','1'),
	(215536,3,1,NULL,'Consistent with Molecular Formula','C12H15BrN2O4',331.1655,NULL,'144580836B050D3D-FICuS-01-30','144580836B050D3D-FICTS-01-0F','1E128AEACEE67C46-uuuuu-01-35','InChI=1S/C12H15BrN2O4/c13-2-1-7-5-15(12(19)14-11(7)18)9-3-8(6-16)10(17)4-9/h1-2,5,8-10,16-17H,3-4,6H2,(H,14,18,19)/b2-1+/t8-,9-,10-/m1/s1','InChIKey=KAVDAMFOTJIBCK-YLTSPFDWSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)C2)cc1/C=C/Br','1'),
	(215537,3,1,NULL,'Consistent with Molecular Formula','C12H14BrN5O3',356.1783,NULL,'FF9CD16E51D16883-FICuS-01-73','FF9CD16E51D16883-FICTS-01-52','2B1D808A0E833598-uuuuu-01-F9','InChI=1S/C12H14BrN5O3/c13-2-1-7-5-18(12(21)15-11(7)20)9-3-8(6-19)10(4-9)16-17-14/h1-2,5,8-10,19H,3-4,6H2,(H,15,20,21)/b2-1+/t8-,9-,10?/m1/s1','InChIKey=QVNGHENVGKCFHP-CXXRZQJKSA-N','[N-]=[N+]=NC1CC(n2cc(/C=C/Br)c(=O)[nH]c2=O)CC1CO','1'),
	(215538,3,1,NULL,'Consistent with Molecular Formula','C12H16BrN3O3',330.1807,NULL,'70EF013969D8AD8A-FICuS-01-6F','70EF013969D8AD8A-FICTS-01-4E','D4519D0F9CBA52CB-uuuuu-01-32','InChI=1S/C12H16BrN3O3/c13-2-1-7-5-16(12(19)15-11(7)18)9-3-8(6-17)10(14)4-9/h1-2,5,8-10,17H,3-4,6,14H2,(H,15,18,19)/b2-1+/t8-,9-,10?/m1/s1','InChIKey=MZFCLRQZFOMKPM-CXXRZQJKSA-N','NC1CC(n2cc(/C=C/Br)c(=O)[nH]c2=O)CC1CO','1'),
	(215539,12,0,NULL,'Consistent with Molecular Formula','C73H104N20O19',1565.7472,'NH2-AVY WSS YKR SRY-COOH','B791115C7FDE4552-FICuS-01-5A','B791115C7FDE4552-FICTS-01-39','B791115C7FDE4552-uuuuu-01-09','InChI=1S/C73H104N20O19/c1-38(2)59(93-60(100)39(3)75)70(110)88-53(31-41-17-23-45(98)24-18-41)65(105)87-54(33-43-34-82-48-11-5-4-10-47(43)48)66(106)91-58(37-96)69(109)92-57(36-95)68(108)86-52(30-40-15-21-44(97)22-16-40)64(104)84-49(12-6-7-27-74)61(101)83-51','InChIKey=AOOLHZDQXUZTQZ-UHFFFAOYSA-N','CC(N)C(=O)NC(C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CO)C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCCCN)C(=O)NC(CCCNC(=N)N)C(=O)NC(CO)C(=O)NC(CCCNC(=N)N)C(=O)NC(Cc1ccc(O)cc1)C(=O)O)C(C)C','1'),
	(215540,5,0,NULL,'Consistent with Molecular Formula','C25H40O4',404.5886,'Trunculin-A methyl ester','0F94DC57810798F3-FICuS-01-57','0F94DC57810798F3-FICTS-01-36','91FBBAD81CEEAD06-uuuuu-01-50','InChI=1S/C25H40O4/c1-16-8-9-21-19(14-16)15-17(2)20(24(21,4)5)10-12-25(6)13-11-22(28-29-25)18(3)23(26)27-7/h14,18-19,21-22H,8-13,15H2,1-7H3/t18-,19?,21?,22+,25+/m0/s1','InChIKey=SXELECXXRAJAPF-VDBUNRCNSA-N','COC(=O)C(C)C1CCC(C)(CCC2=C(C)CC3C=C(C)CCC3C2(C)C)OO1','1'),
	(215541,8,0,NULL,'Consistent with Molecular Formula','C25H40O5',420.588,'Trunculin-B methyl ester','9D83C75ACC1ED98A-FICuS-01-91','9D83C75ACC1ED98A-FICTS-01-70','AF3299620D9C92C4-uuuuu-01-0E','InChI=1S/C25H40O5/c1-15-8-9-18-17(12-15)14-25(6)20(23(18,3)4)13-21(28-25)24(5)11-10-19(29-30-24)16(2)22(26)27-7/h12,16-21H,8-11,13-14H2,1-7H3/t16-,17+,18+,19-,20?,21-,24+,25-/m1/s1','InChIKey=PNOATZDSQDNWLZ-KHCMCSOFSA-N','COC(=O)C(C)C1CCC(C)(C2CC3C(C)(CC4C=C(C)CCC4C3(C)C)O2)OO1','1'),
	(215542,3,0,NULL,'Consistent with Molecular Formula','C22H30O4',358.4766,'Mamanuthaquinone','1A778F022BC962E0-FICuS-01-54','1A778F022BC962E0-FICTS-01-33','122755959EFC9843-uuuuu-01-F9','InChI=1S/C22H30O4/c1-13-8-9-15-16(7-6-10-21(15,2)3)22(13,4)12-14-19(24)17(23)11-18(26-5)20(14)25/h9,11,13,16,24H,6-8,10,12H2,1-5H3/t13-,16?,22+/m0/s1','InChIKey=YXMANDRSLJYXOW-DWJYJAETSA-N','COC1=CC(=O)C(O)=C(CC2(C)C(C)CC=C3C2CCCC3(C)C)C1=O','1'),
	(215543,11,0,NULL,'Consistent with Molecular Formula','C31H36N6O7',604.6614,'3\'-Azido-2\',3\'-dideoxy-5\'-O-[(16-cyano-11-hydroxy-3-oxo-17- androsta-1,4-dieno)carbonyl]thymididne','09D3200115C8A3AE-FICuS-01-45','09D3200115C8A3AE-FICTS-01-24','2B3E69E58F2C3634-uuuuu-01-0E','InChI=1S/C31H36N6O7/c1-15-13-37(29(42)34-27(15)40)24-10-21(35-36-33)23(44-24)14-43-28(41)25-16(12-32)8-20-19-5-4-17-9-18(38)6-7-30(17,2)26(19)22(39)11-31(20,25)3/h6-7,9,13,16,19-26,39H,4-5,8,10-11,14H2,1-3H3,(H,34,40,42)/t16-,19+,20?,21?,22+,23?,24?,25-,2','InChIKey=OKRHRZHHNPBYMD-UWRBBJSLSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)C3C(C#N)CC4C5CCC6=CC(=O)C=CC6(C)C5C(O)CC43C)O2)c(=O)[nH]c1=O','1'),
	(215544,0,0,NULL,'Consistent with Molecular Formula','C31H43Br2NO6',685.4918,'1,1-Di(3\'-ammoniumcarboxy-5\'-bromo-4\'-hydroxy) phenyl-1- heptadecene','AA8032958138582E-FICuS-01-3C','AA8032958138582E-FICTS-01-1B','D7AA168F6CF16867-uuuuu-01-23','InChI=1S/C31H40Br2O6.H3N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-23(21-17-24(30(36)37)28(34)26(32)19-21)22-18-25(31(38)39)29(35)27(33)20-22;/h16-20,34-35H,2-15H2,1H3,(H,36,37)(H,38,39);1H3','InChIKey=AHCIVTMYLVRIAI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC=C(c1cc(Br)c(O)c(C(=O)O)c1)c1cc(Br)c(O)c(C(=O)O)c1.N',NULL),
	(215545,0,0,NULL,'Consistent with Molecular Formula','C29H36Br2O6',640.4078,'1,1-Di(5\'-bromo-3\'-carbomethoxy-4\'-methoxy)phenyl-1-undecene','56A7730B8809896F-FICuS-01-4C','56A7730B8809896F-FICTS-01-2B','56A7730B8809896F-uuuuu-01-FB','InChI=1S/C29H36Br2O6/c1-6-7-8-9-10-11-12-13-14-21(19-15-22(28(32)36-4)26(34-2)24(30)17-19)20-16-23(29(33)37-5)27(35-3)25(31)18-20/h14-18H,6-13H2,1-5H3','InChIKey=YXYRYRCTGDTCEV-UHFFFAOYSA-N','CCCCCCCCCC=C(c1cc(Br)c(OC)c(C(=O)OC)c1)c1cc(Br)c(OC)c(C(=O)OC)c1',NULL),
	(215546,0,0,NULL,'Consistent with Molecular Formula','C35H48Br2O6',724.5686,'1,1-Di(5\'-bromo-3\'-carbomethoxy-4\'-methoxy)phenyl-1- heptadecene','28D5EA582703D209-FICuS-01-48','28D5EA582703D209-FICTS-01-27','28D5EA582703D209-uuuuu-01-F7','InChI=1S/C35H48Br2O6/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-27(25-21-28(34(38)42-4)32(40-2)30(36)23-25)26-22-29(35(39)43-5)33(41-3)31(37)24-26/h20-24H,6-19H2,1-5H3','InChIKey=CSUAFRNYIATCPR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC=C(c1cc(Br)c(OC)c(C(=O)OC)c1)c1cc(Br)c(OC)c(C(=O)OC)c1',NULL),
	(215547,0,0,NULL,'Consistent with Molecular Formula','C21H27NO6',389.4474,'1,1-Di(3\'-ammoniumcarboxy-4\'-hydroxy)phenyl-1-heptane','159650C04609C525-FICuS-01-26','159650C04609C525-FICTS-01-05','68BC74DAABC0F56C-uuuuu-01-43','InChI=1S/C21H24O6.H3N/c1-2-3-4-5-6-15(13-7-9-18(22)16(11-13)20(24)25)14-8-10-19(23)17(12-14)21(26)27;/h7-12,15,22-23H,2-6H2,1H3,(H,24,25)(H,26,27);1H3','InChIKey=WZPSVYNKCCFJHB-UHFFFAOYSA-N','CCCCCCC(c1ccc(O)c(C(=O)O)c1)c1ccc(O)c(C(=O)O)c1.N',NULL),
	(215548,0,0,NULL,'Consistent with Molecular Formula','C21H23Br2NO6',545.2238,'1,1-Di(3\'-ammoniumcarboxy-5\'-bromo-4\'-hydroxy)phenyl-1- heptene','6F02234E35F9A51C-FICuS-01-54','6F02234E35F9A51C-FICTS-01-33','12280754D8309555-uuuuu-01-CA','InChI=1S/C21H20Br2O6.H3N/c1-2-3-4-5-6-13(11-7-14(20(26)27)18(24)16(22)9-11)12-8-15(21(28)29)19(25)17(23)10-12;/h6-10,24-25H,2-5H2,1H3,(H,26,27)(H,28,29);1H3','InChIKey=WVBSQRWHZCCTCS-UHFFFAOYSA-N','CCCCCC=C(c1cc(Br)c(O)c(C(=O)O)c1)c1cc(Br)c(O)c(C(=O)O)c1.N',NULL),
	(215549,0,0,NULL,'Consistent with Molecular Formula','C23H26Cl2N2O4',465.3754,'1,1-Di(3\'-carbamoyl-5\'-chloro-4\'-methoxy)phenyl-1-heptene','5AA85DBC960611BF-FICuS-01-73','5AA85DBC960611BF-FICTS-01-52','5AA85DBC960611BF-uuuuu-01-22','InChI=1S/C23H26Cl2N2O4/c1-4-5-6-7-8-15(13-9-16(22(26)28)20(30-2)18(24)11-13)14-10-17(23(27)29)21(31-3)19(25)12-14/h8-12H,4-7H2,1-3H3,(H2,26,28)(H2,27,29)','InChIKey=QRDHXPQKCFPSQK-UHFFFAOYSA-N','CCCCCC=C(c1cc(Cl)c(OC)c(C(N)=O)c1)c1cc(Cl)c(OC)c(C(N)=O)c1',NULL),
	(215550,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O4',347.3294,NULL,'43B21C31B255EAB5-FICuS-01-55','7F83095450C6B6DC-FICTS-01-3D','43B21C31B255EAB5-uuuuu-01-04','InChI=1S/C19H13N3O4/c23-9-14-12-4-2-1-3-10(12)7-13(17(14)24)18(25)20-11-5-6-15-16(8-11)22-19(26)21-15/h1-9,24H,(H,20,25)(H2,21,22,26)','InChIKey=XIOIVLSJFCJVLX-UHFFFAOYSA-N','O=Cc1c(O)c(C(=O)Nc2ccc3[nH]c(=O)[nH]c3c2)cc2ccccc12',NULL),
	(215551,0,0,NULL,'Consistent with Molecular Formula','C15H26NaO7P2',403.3035,NULL,'A0B0389DCC011942-FICuS-01-49','A0B0389DCC011942-FICTS-01-28','2B57D492AC7AABEA-uuuuu-01-3E','InChI=1S/C15H26O7P2.Na/c1-14(2,3)10-7-9(8-11(12(10)16)15(4,5)6)13(23(17,18)19)24(20,21)22;/h7-8,13,16H,1-6H3,(H2,17,18,19)(H2,20,21,22);/q;+1','InChIKey=ICLGRFBKXBSNSE-UHFFFAOYSA-N','CC(C)(C)c1cc(C(P(=O)(O)O)P(=O)(O)O)cc(C(C)(C)C)c1O.[Na+]',NULL),
	(215552,0,0,NULL,'Consistent with Molecular Formula','C15H27NaO10P3',483.2834,NULL,'ADE323E8489E2236-FICuS-01-5D','ADE323E8489E2236-FICTS-01-3C','2604CFE728E5909E-uuuuu-01-12','InChI=1S/C15H27O10P3.Na/c1-13(2,3)10-7-9(8-11(12(10)16)14(4,5)6)15(26(17,18)19,27(20,21)22)28(23,24)25;/h7-8,16H,1-6H3,(H2,17,18,19)(H2,20,21,22)(H2,23,24,25);/q;+1','InChIKey=HQAJMKCGKJVVQK-UHFFFAOYSA-N','CC(C)(C)c1cc(C(P(=O)(O)O)(P(=O)(O)O)P(=O)(O)O)cc(C(C)(C)C)c1O.[Na+]',NULL),
	(215553,0,0,NULL,'Consistent with Molecular Formula','C15H24NaO7P2',401.2877,NULL,'BD2FA1E99B482DAB-FICuS-01-95','BD2FA1E99B482DAB-FICTS-01-74','36C84DE6FB339F03-uuuuu-01-1D','InChI=1S/C15H24O7P2.Na/c1-14(2,3)10-7-9(8-11(12(10)16)15(4,5)6)13(23(17,18)19)24(20,21)22;/h7-8H,1-6H3,(H2,17,18,19)(H2,20,21,22);/q;+1','InChIKey=MLHPFKPKTJVXID-UHFFFAOYSA-N','CC(C)(C)C1=CC(=C(P(=O)(O)O)P(=O)(O)O)C=C(C(C)(C)C)C1=O.[Na+]',NULL),
	(215554,0,0,NULL,'Consistent with Molecular Formula','C21H12Cl2N4OS',439.318,NULL,'6C5234D6B0EE9E50-FICuS-01-67','6C5234D6B0EE9E50-FICTS-01-46','6C5234D6B0EE9E50-uuuuu-01-16','InChI=1S/C21H12Cl2N4OS/c22-14-7-5-13(6-8-14)19-24-21-25-20(28)17-3-1-2-4-18(17)29-27(21)26(19)16-11-9-15(23)10-12-16/h1-12H','InChIKey=ZHBHYEIKYATPHA-UHFFFAOYSA-N','O=C1N=C2N=C(c3ccc(Cl)cc3)N(c3ccc(Cl)cc3)N2Sc2ccccc21',NULL),
	(215555,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O3',333.3458,NULL,'46B895D41FB96703-FICuS-01-53','46B895D41FB96703-FICTS-01-32','46B895D41FB96703-uuuuu-01-02','InChI=1S/C19H15N3O3/c23-17-15-16(18(24)20-17)22(12-14-9-5-2-6-10-14)19(25)21(15)11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H,20,23,24)','InChIKey=MGFIMCFURALMFZ-UHFFFAOYSA-N','O=C1NC(=O)c2c1n(Cc1ccccc1)c(=O)n2Cc1ccccc1',NULL),
	(215556,0,0,NULL,'Consistent with Molecular Formula','C26H21N3O3',423.4702,NULL,'15D288AB7B7331FB-FICuS-01-65','15D288AB7B7331FB-FICTS-01-44','15D288AB7B7331FB-uuuuu-01-14','InChI=1S/C26H21N3O3/c30-24-22-23(25(31)29(24)18-21-14-8-3-9-15-21)28(17-20-12-6-2-7-13-20)26(32)27(22)16-19-10-4-1-5-11-19/h1-15H,16-18H2','InChIKey=OGMWOFMTYNSORS-UHFFFAOYSA-N','O=C1c2c(n(Cc3ccccc3)c(=O)n2Cc2ccccc2)C(=O)N1Cc1ccccc1',NULL),
	(215557,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'0EF597506DAEE6C8-FICuS-01-82','0EF597506DAEE6C8-FICTS-01-61','0EF597506DAEE6C8-uuuuu-01-31','InChI=1S/C18H17N3O2/c19-17(22)16-13-20(11-14-7-3-1-4-8-14)18(23)21(16)12-15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H2,19,22)','InChIKey=OXHZBWBDUHCVRO-UHFFFAOYSA-N','NC(=O)c1cn(Cc2ccccc2)c(=O)n1Cc1ccccc1',NULL),
	(215558,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'367E54F7DC4FD9E0-FICuS-01-85','367E54F7DC4FD9E0-FICTS-01-64','367E54F7DC4FD9E0-uuuuu-01-34','InChI=1S/C20H20N2O3/c1-2-25-19(23)18-15-21(13-16-9-5-3-6-10-16)20(24)22(18)14-17-11-7-4-8-12-17/h3-12,15H,2,13-14H2,1H3','InChIKey=ICKSSEMZTADIKX-UHFFFAOYSA-N','CCOC(=O)c1cn(Cc2ccccc2)c(=O)n1Cc1ccccc1',NULL),
	(215559,2,0,NULL,'Consistent with Molecular Formula','C10H18O2',170.251,'Sobrerol\nTrans-p-menth-6-ene-2,8-diol','8F8989E7D8505137-FICuS-01-54','8F8989E7D8505137-FICTS-01-33','6FF28FA4AD72039E-uuuuu-01-2C','InChI=1S/C10H18O2/c1-7-4-5-8(6-9(7)11)10(2,3)12/h4,8-9,11-12H,5-6H2,1-3H3/t8-,9?/m1/s1','InChIKey=OMDMTHRBGUBUCO-VEDVMXKPSA-N','CC1=CCC(C(C)(C)O)CC1O','1'),
	(215560,1,0,'536-59-4','Consistent with Molecular Formula','C10H16O',152.2358,'Perillol\nPerilla alcohol\nPERILLYL ALCOHOL\nPerillic alcohol\np-Mentha-1,8-dien-7-ol\n(S)-(-)-Perillyl alcohol\n1-Cyclohexene-1-methanol, 4-(1-methylethenyl)','8E7CC920507CD22B-FICuS-01-65','8E7CC920507CD22B-FICTS-01-44','41DC0FFE5352CE48-uuuuu-01-26','InChI=1S/C10H16O/c1-8(2)10-5-3-9(7-11)4-6-10/h3,10-11H,1,4-7H2,2H3/t10-/m1/s1','InChIKey=NDTYTMIUWGWIMO-SNVBAGLBSA-N','C=C(C)C1CC=C(CO)CC1','1'),
	(215561,1,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,'Perillic acid','4F268944B4351D41-FICuS-01-3A','4F268944B4351D41-FICTS-01-19','4F268944B4351D41-uuuuu-01-E9','InChI=1S/C10H14O2/c1-7(2)8-3-5-9(6-4-8)10(11)12/h5,8H,1,3-4,6H2,2H3,(H,11,12)','InChIKey=CDSMSBUVCWHORP-UHFFFAOYSA-N','C=C(C)C1CC=C(C(=O)O)CC1','1'),
	(215562,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a2) connected atoms =[ O Cl Cl Cl Cl Cl Cl ]','C7H6Cl10N2ORu2',690.8072,'Tetrakisindazolium[.mu.-oxo-bis(pentachlororuthenate(III)]','D706581CD1DBAAA6-FICuS-01-7D','D706581CD1DBAAA6-FICTS-01-5C','406B9B01FC95790B-uuuuu-01-07','InChI=1S/C7H6N2.10ClH.O.2Ru/c1-2-4-7-6(3-1)5-8-9-7;;;;;;;;;;;;;/h1-5H,(H,8,9);10*1H;;;/q;;;;;;;;;;;;2*+3/p-10','InChIKey=LJLOUJSGCHADCD-UHFFFAOYSA-D','[ClH-][Ru+3]12([ClH-])([ClH-])([ClH-])O[Ru+3]([ClH-])([ClH-])([ClH-])([ClH-])([Cl-]1)[Cl-]2.c1ccc2[nH]ncc2c1',NULL),
	(215563,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O5',201.1384,NULL,'1C12BBD3553F1CF2-FICuS-01-68','9B98D574E7D13FA5-FICTS-01-56','1C12BBD3553F1CF2-uuuuu-01-17','InChI=1S/C6H7N3O5/c1-8(7-13)6(12)14-9-4(10)2-3-5(9)11/h2-3H2,1H3','InChIKey=HOLCTFBQQQICEX-UHFFFAOYSA-N','CN(N=O)C(=O)ON1C(=O)CCC1=O',NULL),
	(215564,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'0893120C979FB955-FICuS-01-45','0893120C979FB955-FICTS-01-24','0893120C979FB955-uuuuu-01-F4','InChI=1S/C12H18N2O2/c13-11(12(15)16)7-4-8-14-9-10-5-2-1-3-6-10/h1-3,5-6,11,14H,4,7-9,13H2,(H,15,16)','InChIKey=VAWTXRIBGODTRO-UHFFFAOYSA-N','NC(CCCNCc1ccccc1)C(=O)O','1'),
	(215565,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'C6DAFE4A853361F8-FICuS-01-7D','C6DAFE4A853361F8-FICTS-01-5C','C6DAFE4A853361F8-uuuuu-01-2C','InChI=1S/C12H18N2O3/c13-10(12(16)17)5-3-7-14-8-9-4-1-2-6-11(9)15/h1-2,4,6,10,14-15H,3,5,7-8,13H2,(H,16,17)','InChIKey=DYUZRCIJNHHNFB-UHFFFAOYSA-N','NC(CCCNCc1ccccc1O)C(=O)O','1'),
	(215566,1,0,NULL,'Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'02CC48A0F6C544A6-FICuS-01-5F','02CC48A0F6C544A6-FICTS-01-3E','02CC48A0F6C544A6-uuuuu-01-0E','InChI=1S/C13H20N2O2/c14-12(13(16)17)8-4-5-9-15-10-11-6-2-1-3-7-11/h1-3,6-7,12,15H,4-5,8-10,14H2,(H,16,17)','InChIKey=QHFWIZMMKPGTRI-UHFFFAOYSA-N','NC(CCCCNCc1ccccc1)C(=O)O','1'),
	(215567,1,0,NULL,'Consistent with Molecular Formula','C13H20N2O3',252.3126,NULL,'4317C23E87B1D913-FICuS-01-46','4317C23E87B1D913-FICTS-01-25','4317C23E87B1D913-uuuuu-01-F5','InChI=1S/C13H20N2O3/c14-11(13(17)18)6-3-4-8-15-9-10-5-1-2-7-12(10)16/h1-2,5,7,11,15-16H,3-4,6,8-9,14H2,(H,17,18)','InChIKey=UMXGVURALLTGGD-UHFFFAOYSA-N','NC(CCCCNCc1ccccc1O)C(=O)O','1'),
	(215568,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'859859DD201E35CA-FICuS-01-5F','859859DD201E35CA-FICTS-01-3E','859859DD201E35CA-uuuuu-01-0E','InChI=1S/C11H14N2O4/c12-6-9(10(14)15)13-11(16)17-7-8-4-2-1-3-5-8/h1-5,9H,6-7,12H2,(H,13,16)(H,14,15)','InChIKey=FOXRXVSTFGNURG-UHFFFAOYSA-N','NCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(215569,1,0,NULL,'Consistent with Molecular Formula','C20H23NO8S',437.4636,NULL,'FE33A2B5736D7D9E-FICuS-01-7F','FE33A2B5736D7D9E-FICTS-01-5E','FE33A2B5736D7D9E-uuuuu-01-2E','InChI=1S/C20H23NO8S/c1-26-30(24,25)29-13-12-18(19(22)27-14-16-8-4-2-5-9-16)21-20(23)28-15-17-10-6-3-7-11-17/h2-11,18H,12-15H2,1H3,(H,21,23)','InChIKey=BGOMXJFOPCGPMZ-UHFFFAOYSA-N','COS(=O)(=O)OCCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(215570,0,0,NULL,'Consistent with Molecular Formula','C5H10ClNO2S',183.6525,NULL,'1F87FACE70C3AADB-FICuS-01-A1','1F87FACE70C3AADB-FICTS-01-80','1F87FACE70C3AADB-uuuuu-01-50','InChI=1S/C5H10ClNO2S/c6-1-2-7-5(9)10-4-3-8/h8H,1-4H2,(H,7,9)','InChIKey=FRGRBTVTBPOAIY-UHFFFAOYSA-N','O=C(NCCCl)SCCO',NULL),
	(215571,0,0,NULL,'Consistent with Molecular Formula','C7H12ClNO3S',225.6897,NULL,'11CA8739AED45793-FICuS-01-5E','11CA8739AED45793-FICTS-01-3D','11CA8739AED45793-uuuuu-01-0D','InChI=1S/C7H12ClNO3S/c1-2-12-6(10)5-13-7(11)9-4-3-8/h2-5H2,1H3,(H,9,11)','InChIKey=GOLLXOZWBUZFAO-UHFFFAOYSA-N','CCOC(=O)CSC(=O)NCCCl',NULL),
	(215572,4,0,NULL,'Consistent with Molecular Formula','C24H25N3O3',403.4798,NULL,'0AF9BC12FB1478DF-FICuS-01-85','0AF9BC12FB1478DF-FICTS-01-64','0AF9BC12FB1478DF-uuuuu-01-34','InChI=1S/C24H25N3O3/c1-30-24(29)22-21(28)15-20(18-11-5-7-13-25-18)27(16-17-9-3-2-4-10-17)23(22)19-12-6-8-14-26-19/h2-14,20-23,28H,15-16H2,1H3','InChIKey=MXUQEGPQYDRJJG-UHFFFAOYSA-N','COC(=O)C1C(O)CC(c2ccccn2)N(Cc2ccccc2)C1c1ccccn1','1'),
	(215573,4,2,NULL,'Consistent with Molecular Formula','C23H31N3O2S',413.5768,NULL,'E44F97194D12919E-FICuS-01-57','E44F97194D12919E-FICTS-01-36','F4C5D135EBE78CD7-uuuuu-01-3E','InChI=1S/C23H31N3O2S/c1-16(25-26-23(29)24-19-9-5-4-6-10-19)22-18-14-13-17(15-18)20(22)11-7-2-3-8-12-21(27)28/h2,4-7,9-10,17-18,20,22H,3,8,11-15H2,1H3,(H,27,28)(H2,24,26,29)/b7-2-,25-16+/t17?,18?,20?,22-/m0/s1','InChIKey=JFHMOIUQQPMUFD-WUKZRXBOSA-N','C/C(=N\\NC(=S)Nc1ccccc1)C1C2CCC(C2)C1C/C=C\\CCCC(=O)O','1'),
	(215574,1,0,NULL,'Consistent with Molecular Formula','C10H18O2S2',234.371,NULL,'8783BE7A91C505AF-FICuS-01-6E','8783BE7A91C505AF-FICTS-01-4D','9DE10E9F79388E58-uuuuu-01-22','InChI=1S/C10H18O2S2/c1-3-9(11)12-8(2)7-10-13-5-4-6-14-10/h8,10H,3-7H2,1-2H3/t8-/m1/s1','InChIKey=NSALXYFFKYOGBT-MRVPVSSYSA-N','CCC(=O)OC(C)CC1SCCCS1','1'),
	(215575,0,1,NULL,'Consistent with Molecular Formula','C11H17Cl2N3O4',326.179,NULL,'36207FD4AD2650DD-FICuS-01-61','36207FD4AD2650DD-FICTS-01-40','AD4CE1DAED8E49AC-uuuuu-01-64','InChI=1S/C11H16ClN3.ClHO4/c1-3-15(4-2)11(9-12)14-10-7-5-6-8-13-10;2-1(3,4)5/h5-9H,3-4H2,1-2H3,(H,13,14);(H,2,3,4,5)/b11-9-;','InChIKey=WEPGSVRUVDDEGA-KSIDEHCFSA-N','CCN(CC)/C(=C\\Cl)Nc1ccccn1.[O-][Cl+3]([O-])([O-])O','1'),
	(215576,0,0,NULL,'Consistent with Molecular Formula','C15H20N4O2',288.3486,NULL,'AE0BCD0F9CB69660-FICuS-01-85','50493C592EA2554A-FICTS-01-25','AE0BCD0F9CB69660-uuuuu-01-34','InChI=1S/C15H20N4O2/c1-4-16-12-10-8-7-9-17-13(10)18-14(20)11(12)15(21)19(5-2)6-3/h7-9H,4-6H2,1-3H3,(H2,16,17,18,20)','InChIKey=KNVXVFLLCBTPEV-UHFFFAOYSA-N','CCNc1c(C(=O)N(CC)CC)c(=O)[nH]c2ncccc12',NULL),
	(215577,1,0,NULL,'Consistent with Molecular Formula','C23H24N4',356.4694,NULL,'B23319651B096665-FICuS-01-29','4BE09F870A6FCE64-FICTS-01-5E','B23319651B096665-uuuuu-01-D8','InChI=1S/C23H24N4/c1-4-10-20(11-5-1)16-26(17-21-12-6-2-7-13-21)23-24-19-25-27(23)18-22-14-8-3-9-15-22/h1-15,19,23H,16-18H2,(H,24,25)','InChIKey=RFQIXRTUPCUJNK-UHFFFAOYSA-N','C1=NN(Cc2ccccc2)C(N(Cc2ccccc2)Cc2ccccc2)N1','1'),
	(215578,0,1,NULL,'Consistent with Molecular Formula','C28H22ClN3O5',515.9519,NULL,'5DF252380708B728-FICuS-01-3C','5DF252380708B728-FICTS-01-1B','5DF252380708B728-uuuuu-01-EB','InChI=1S/C28H22ClN3O5/c1-17-11-13-20(14-12-17)32(27(35)21-8-4-5-9-23(21)29)26(34)16-25(33)31-30-18(2)22-15-19-7-3-6-10-24(19)37-28(22)36/h3-15H,16H2,1-2H3,(H,31,33)','InChIKey=XZOHEFOAGUZRBF-UHFFFAOYSA-N','C/C(=N\\NC(=O)CC(=O)N(C(=O)c1ccccc1Cl)c1ccc(C)cc1)c1cc2ccccc2oc1=O','1'),
	(215579,0,1,NULL,'Consistent with Molecular Formula','C26H19Cl2N5O4',536.3732,NULL,'2ECD4A2D5E3F12BF-FICuS-01-8E','2ECD4A2D5E3F12BF-FICTS-01-6D','2ECD4A2D5E3F12BF-uuuuu-01-3D','InChI=1S/C26H19Cl2N5O4/c1-15(30-33-25(35)14-24(34)29-21-8-4-2-6-19(21)27)18-13-16-12-17(10-11-23(16)37-26(18)36)31-32-22-9-5-3-7-20(22)28/h2-13H,14H2,1H3,(H,29,34)(H,33,35)','InChIKey=XEAVSGBISSZLSZ-UHFFFAOYSA-N','C/C(=N\\NC(=O)CC(=O)Nc1ccccc1Cl)c1cc2cc(/N=N/c3ccccc3Cl)ccc2oc1=O','1'),
	(215580,0,1,NULL,'Consistent with Molecular Formula','C27H22ClN5O5',531.9543,NULL,'26B7C8FC7996D8F0-FICuS-01-7D','26B7C8FC7996D8F0-FICTS-01-5C','26B7C8FC7996D8F0-uuuuu-01-2C','InChI=1S/C27H22ClN5O5/c1-16(30-33-26(35)15-25(34)29-18-7-10-20(37-2)11-8-18)21-14-17-13-19(9-12-24(17)38-27(21)36)31-32-23-6-4-3-5-22(23)28/h3-14H,15H2,1-2H3,(H,29,34)(H,33,35)','InChIKey=JOMLHMWSUULDLS-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)N/N=C(\\C)c2cc3cc(/N=N/c4ccccc4Cl)ccc3oc2=O)cc1','1'),
	(215581,0,1,NULL,'Consistent with Molecular Formula','C22H22N4O',358.442,NULL,'8945027A203AA966-FICuS-01-37','8945027A203AA966-FICTS-01-16','8945027A203AA966-uuuuu-01-E6','InChI=1S/C22H22N4O/c1-18-17-21(26(15-5-13-23)16-6-14-24)11-9-19(18)10-12-22(27)25-20-7-3-2-4-8-20/h2-4,7-12,17H,5-6,15-16H2,1H3,(H,25,27)','InChIKey=DMYHLWRWMVTAIA-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C/C(=O)Nc1ccccc1','1'),
	(215582,0,1,NULL,'Consistent with Molecular Formula','C23H24N4O',372.4688,NULL,'E639EEE95B8AEE9B-FICuS-01-AB','E639EEE95B8AEE9B-FICTS-01-8A','E639EEE95B8AEE9B-uuuuu-01-5A','InChI=1S/C23H24N4O/c1-18-6-3-7-21(16-18)26-23(28)11-9-20-8-10-22(17-19(20)2)27(14-4-12-24)15-5-13-25/h3,6-11,16-17H,4-5,14-15H2,1-2H3,(H,26,28)','InChIKey=BFYFHXVEXSOEFG-UHFFFAOYSA-N','Cc1cccc(NC(=O)/C=C/c2ccc(N(CCC#N)CCC#N)cc2C)c1','1'),
	(215583,0,1,NULL,'Consistent with Molecular Formula','C22H21ClN4O',392.8871,NULL,'79B1CA7738CCBB3E-FICuS-01-89','79B1CA7738CCBB3E-FICTS-01-68','79B1CA7738CCBB3E-uuuuu-01-38','InChI=1S/C22H21ClN4O/c1-17-16-19(27(14-4-12-24)15-5-13-25)10-8-18(17)9-11-22(28)26-21-7-3-2-6-20(21)23/h2-3,6-11,16H,4-5,14-15H2,1H3,(H,26,28)','InChIKey=RXMFOKVXCVDROK-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C/C(=O)Nc1ccccc1Cl','1'),
	(215584,0,1,NULL,'Consistent with Molecular Formula','C22H21ClN4O',392.8871,NULL,'1C71388B752A8DCA-FICuS-01-67','1C71388B752A8DCA-FICTS-01-46','1C71388B752A8DCA-uuuuu-01-16','InChI=1S/C22H21ClN4O/c1-17-15-21(27(13-3-11-24)14-4-12-25)9-7-18(17)8-10-22(28)26-20-6-2-5-19(23)16-20/h2,5-10,15-16H,3-4,13-14H2,1H3,(H,26,28)','InChIKey=NIDJPUMVSVJERZ-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C/C(=O)Nc1cccc(Cl)c1','1'),
	(215585,1,0,NULL,'Consistent with Molecular Formula','C23H22N4O2',386.4524,NULL,'603CA86CC3056F65-FICuS-01-57','4A143DBD2C2C1B2B-FICTS-01-4E','603CA86CC3056F65-uuuuu-01-06','InChI=1S/C23H22N4O2/c1-17-15-20(27(13-5-11-24)14-6-12-25)10-9-19(17)16-21-23(28)29-22(26-21)18-7-3-2-4-8-18/h2-4,7-10,15,21H,5-6,13-14,16H2,1H3','InChIKey=CAXCBLIMJGHOFX-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1CC1N=C(c2ccccc2)OC1=O','1'),
	(215586,0,1,NULL,'Consistent with Molecular Formula','C23H22N6O',398.4664,NULL,'F78183BE56D7DBFB-FICuS-01-93','23EDE6D2B952C9CD-FICTS-01-6A','F78183BE56D7DBFB-uuuuu-01-42','InChI=1S/C23H22N6O/c1-17-15-20(28(13-5-11-24)14-6-12-25)10-9-19(17)16-21-23(30)29(26)22(27-21)18-7-3-2-4-8-18/h2-4,7-10,15-16H,5-6,13-14,26H2,1H3/b21-16+','InChIKey=ZRVUJGRCXDPKOE-LTGZKZEYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C1/N=C(c2ccccc2)N(N)C1=O','1'),
	(215587,0,2,NULL,'Consistent with Molecular Formula','C46H42N10O',750.9042,NULL,'DFF8EE7640C5CBB3-FICuS-01-9C','DFF8EE7640C5CBB3-FICTS-01-7B','DFF8EE7640C5CBB3-uuuuu-01-4B','InChI=1S/C46H42N10O/c1-34-29-41(53(25-9-21-47)26-10-22-48)19-17-38(34)31-40-33-55(44(51-40)36-13-5-3-6-14-36)56-45(37-15-7-4-8-16-37)52-43(46(56)57)32-39-18-20-42(30-35(39)2)54(27-11-23-49)28-12-24-50/h3-8,13-20,29-32H,9-12,25-28,33H2,1-2H3','InChIKey=SVUHJIJJFGXRME-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C1/CN(N2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3C)N=C2c2ccccc2)C(c2ccccc2)=N1','1'),
	(215588,0,0,NULL,'Consistent with Molecular Formula','C24H23N3O2S',417.5246,NULL,'6C3B0609A04A87D0-FICuS-01-4D','6C3B0609A04A87D0-FICTS-01-2C','6C3B0609A04A87D0-uuuuu-01-FC','InChI=1S/C24H23N3O2S/c1-19-8-6-9-22(16-19)26-18-21-12-13-23(17-20(21)2)27(15-7-14-25)30(28,29)24-10-4-3-5-11-24/h3-6,8-13,16-18H,7,15H2,1-2H3/b26-18+','InChIKey=XGMLUCBCMHSQQQ-NLRVBDNBSA-N','Cc1cccc(/N=C/c2ccc(N(CCC#N)S(=O)(=O)c3ccccc3)cc2C)c1',NULL),
	(215589,0,0,NULL,'Consistent with Molecular Formula','C26H25N3O4S',475.5612,NULL,'E1F9F73E1A6A1D82-FICuS-01-79','E1F9F73E1A6A1D82-FICTS-01-58','E1F9F73E1A6A1D82-uuuuu-01-28','InChI=1S/C26H25N3O4S/c1-3-33-26(30)21-10-13-23(14-11-21)28-19-22-12-15-24(18-20(22)2)29(17-7-16-27)34(31,32)25-8-5-4-6-9-25/h4-6,8-15,18-19H,3,7,17H2,1-2H3/b28-19+','InChIKey=KTCVSODVBJGAAV-TURZUDJPSA-N','CCOC(=O)c1ccc(/N=C/c2ccc(N(CCC#N)S(=O)(=O)c3ccccc3)cc2C)cc1',NULL),
	(215590,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O4S',447.5076,'Benzenesulfonamide, N-[4-[[(4-carboxypheny)imino]methyl]- 3-methylphenyl]-N-(2-cyanoethyl)-','0850C559B0C17570-FICuS-01-33','0850C559B0C17570-FICTS-01-12','0850C559B0C17570-uuuuu-01-E2','InChI=1S/C24H21N3O4S/c1-18-16-22(27(15-5-14-25)32(30,31)23-6-3-2-4-7-23)13-10-20(18)17-26-21-11-8-19(9-12-21)24(28)29/h2-4,6-13,16-17H,5,15H2,1H3,(H,28,29)/b26-17+','InChIKey=AAFNJGNFRKFZGE-YZSQISJMSA-N','Cc1cc(N(CCC#N)S(=O)(=O)c2ccccc2)ccc1/C=N/c1ccc(C(=O)O)cc1',NULL),
	(215591,0,0,NULL,'Consistent with Molecular Formula','C25H20N4O2S2',472.5786,NULL,'BFB3004208A37AA8-FICuS-01-57','BFB3004208A37AA8-FICTS-01-36','BFB3004208A37AA8-uuuuu-01-06','InChI=1S/C25H20N4O2S2/c26-16-7-17-29(33(30,31)23-10-5-2-6-11-23)22-14-12-20(13-15-22)18-27-25-28-24(19-32-25)21-8-3-1-4-9-21/h1-6,8-15,18-19H,7,17H2/b27-18+','InChIKey=WANKECCPVFQUSU-OVVQPSECSA-N','N#CCCN(c1ccc(/C=N/c2nc(-c3ccccc3)cs2)cc1)S(=O)(=O)c1ccccc1',NULL),
	(215592,0,0,NULL,'Consistent with Molecular Formula','C92H92O4P4',1385.6314,NULL,'70C4F0B4FD0BA952-FICuS-01-6E','70C4F0B4FD0BA952-FICTS-01-4D','70C4F0B4FD0BA952-uuuuu-01-1D','InChI=1S/C92H92O4P4/c1-89(2,3)73-57-65-53-67-59-74(90(4,5)6)61-69(86(67)94-98(79-41-25-15-26-42-79)80-43-27-16-28-44-80)55-71-63-76(92(10,11)12)64-72(88(71)96-100(83-49-33-19-34-50-83)84-51-35-20-36-52-84)56-70-62-75(91(7,8)9)60-68(87(70)95-99(81-45-29-17','InChIKey=VGPWSJQMGPTNOC-UHFFFAOYSA-N','CC(C)(C)c1cc2c(OP(c3ccccc3)c3ccccc3)c(c1)Cc1cc(C(C)(C)C)cc(c1OP(c1ccccc1)c1ccccc1)Cc1cc(C(C)(C)C)cc(c1OP(c1ccccc1)c1ccccc1)Cc1cc(C(C)(C)C)cc(c1OP(c1ccccc1)c1ccccc1)C2',NULL),
	(215593,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'03CE080E0E38DE24-FICuS-01-5E','03CE080E0E38DE24-FICTS-01-3D','03CE080E0E38DE24-uuuuu-01-0D','InChI=1S/C13H14N2O/c1-13-7-6-9-4-2-3-5-10(9)12(13)15-14-11(16)8-13/h2-5H,6-8H2,1H3,(H,14,16)','InChIKey=XXPJSJVCOUWWCD-UHFFFAOYSA-N','CC12CCc3ccccc3C1=NNC(=O)C2','1'),
	(215594,6,0,NULL,'Consistent with Molecular Formula','C24H39N3O9',513.5868,NULL,'A8D4733C62F2181E-FICuS-01-57','A8D4733C62F2181E-FICTS-01-36','7D89B670ECCE7E75-uuuuu-01-39','InChI=1S/C24H39N3O9/c1-10(2)16-22(31)34-14(8)20(29)26-18(12(5)6)24(33)36-15(9)21(30)27-17(11(3)4)23(32)35-13(7)19(28)25-16/h10-18H,1-9H3,(H,25,28)(H,26,29)(H,27,30)/t13-,14-,15+,16?,17+,18?/m0/s1','InChIKey=VNLUJQXOEXNPSH-UYUGIJINSA-N','CC1OC(=O)C(C(C)C)NC(=O)C(C)OC(=O)C(C(C)C)NC(=O)C(C)OC(=O)C(C(C)C)NC1=O','1'),
	(215595,0,0,NULL,'Consistent with Molecular Formula','C28H19N3O2',429.477,NULL,'9610DA14E81EDCE0-FICuS-01-70','9610DA14E81EDCE0-FICTS-01-4F','9610DA14E81EDCE0-uuuuu-01-1F','InChI=1S/C28H19N3O2/c29-20-25(21-12-4-1-5-13-21)30-24-18-10-11-19-26(24)31(27(32)22-14-6-2-7-15-22)28(33)23-16-8-3-9-17-23/h1-19H/b30-25+','InChIKey=JVWDUURTIAJSPV-QCWLDUFUSA-N','N#C/C(=N\\c1ccccc1N(C(=O)c1ccccc1)C(=O)c1ccccc1)c1ccccc1',NULL),
	(215596,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'F6F99178EE1FA42C-FICuS-01-86','F6F99178EE1FA42C-FICTS-01-65','F6F99178EE1FA42C-uuuuu-01-35','InChI=1S/C14H14N4O/c1-9-12-10(2)18(11-7-5-4-6-8-11)16-13(12)14(19)17(3)15-9/h4-8H,1-3H3','InChIKey=LWHSKWBVAIELHS-UHFFFAOYSA-N','Cc1nn(C)c(=O)c2nn(-c3ccccc3)c(C)c12',NULL),
	(215597,6,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to 0 from C23H30O8.0.75CH4O','C24H34O9',466.5272,NULL,'FAE40CDE9171F19F-FICuS-01-8B','FAE40CDE9171F19F-FICTS-01-6A','1B53307E261F4B9D-uuuuu-01-02','InChI=1S/C23H30O8.CH4O/c24-11-19-20(25)21(26)22(27)23(31-19)30-15-18(29-13-17-9-5-2-6-10-17)14-28-12-16-7-3-1-4-8-16;1-2/h1-10,18-27H,11-15H2;2H,1H3/t18-,19?,20?,21?,22?,23?;/m0./s1','InChIKey=XWFLYMRFBSSILG-DNJGRXJYSA-N','CO.OCC1OC(OCC(COCc2ccccc2)OCc2ccccc2)C(O)C(O)C1O','1'),
	(215598,6,0,NULL,'Consistent with Molecular Formula','C23H29BrO7',497.3819,NULL,'FFE965CFDAC57086-FICuS-01-97','FFE965CFDAC57086-FICTS-01-76','CF03E06ACE26A4A6-uuuuu-01-2A','InChI=1S/C23H29BrO7/c24-11-19-20(25)21(26)22(27)23(31-19)30-15-18(29-13-17-9-5-2-6-10-17)14-28-12-16-7-3-1-4-8-16/h1-10,18-23,25-27H,11-15H2/t18-,19?,20?,21?,22?,23?/m0/s1','InChIKey=SQEQJWNRCSSSEB-FVWZMCGUSA-N','OC1C(CBr)OC(OCC(COCc2ccccc2)OCc2ccccc2)C(O)C1O','1'),
	(215599,6,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to 0 from C41H82O8.0.11CHCl3','C42H83Cl3O8',822.4719,NULL,'A47F9175EA7A7D0E-FICuS-01-7D','A47F9175EA7A7D0E-FICTS-01-5C','2310F975C4376B6E-uuuuu-01-FB','InChI=1S/C41H82O8.CHCl3/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-46-34-36(35-48-41-40(45)39(44)38(43)37(33-42)49-41)47-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2;2-1(3)4/h36-45H,3-35H2,1-2H3;1H/t36-,37?,38?,39?,40?,41?;/m0./s1','InChIKey=SCJCQJUYUINTJF-NIEDEPJGSA-N','CCCCCCCCCCCCCCCCOCC(COC1OC(CO)C(O)C(O)C1O)OCCCCCCCCCCCCCCCC.ClC(Cl)Cl','1'),
	(215600,5,0,NULL,'Consistent with Molecular Formula','C23H30O10',466.484,NULL,'370244CFE67C4093-FICuS-01-49','370244CFE67C4093-FICTS-01-28','370244CFE67C4093-uuuuu-01-F8','InChI=1S/C23H30O10/c1-6-7-17-8-10-18(11-9-17)32-23-22(31-16(5)27)21(30-15(4)26)20(29-14(3)25)19(33-23)12-28-13(2)24/h8-11,19-23H,6-7,12H2,1-5H3','InChIKey=BRLYMULUBJNKER-UHFFFAOYSA-N','CCCc1ccc(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(215601,5,0,NULL,'Consistent with Molecular Formula','C24H32O10',480.5108,NULL,'76D660102C825C59-FICuS-01-3A','76D660102C825C59-FICTS-01-19','76D660102C825C59-uuuuu-01-E9','InChI=1S/C24H32O10/c1-6-7-8-18-9-11-19(12-10-18)33-24-23(32-17(5)28)22(31-16(4)27)21(30-15(3)26)20(34-24)13-29-14(2)25/h9-12,20-24H,6-8,13H2,1-5H3','InChIKey=FUPRFYVKUSEMNO-UHFFFAOYSA-N','CCCCc1ccc(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(215602,5,0,NULL,'Consistent with Molecular Formula','C27H38O10',522.5912,NULL,'76555CFCC8334536-FICuS-01-52','76555CFCC8334536-FICTS-01-31','76555CFCC8334536-uuuuu-01-01','InChI=1S/C27H38O10/c1-6-7-8-9-10-11-21-12-14-22(15-13-21)36-27-26(35-20(5)31)25(34-19(4)30)24(33-18(3)29)23(37-27)16-32-17(2)28/h12-15,23-27H,6-11,16H2,1-5H3','InChIKey=NGOFCNQPAZVGPU-UHFFFAOYSA-N','CCCCCCCc1ccc(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(215603,5,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to 0 from C26H44O10.0.3C6H14','C32H58O10',602.8042,NULL,'3215CF662E519F9D-FICuS-01-60','3215CF662E519F9D-FICTS-01-3F','0D35C410347BE888-uuuuu-01-F7','InChI=1S/C26H44O10.C6H14/c1-6-7-8-9-10-11-12-13-14-15-16-31-26-25(35-21(5)30)24(34-20(4)29)23(33-19(3)28)22(36-26)17-32-18(2)27;1-3-5-6-4-2/h22-26H,6-17H2,1-5H3;3-6H2,1-2H3','InChIKey=GTNCFETVCSRSSP-UHFFFAOYSA-N','CCCCCC.CCCCCCCCCCCCOC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(215604,5,0,NULL,'Consistent with Molecular Formula','C22H36O10',460.5204,NULL,'404698BD03F3CCB2-FICuS-01-62','404698BD03F3CCB2-FICTS-01-41','404698BD03F3CCB2-uuuuu-01-11','InChI=1S/C22H36O10/c1-6-7-8-9-10-11-12-27-22-21(31-17(5)26)20(30-16(4)25)19(29-15(3)24)18(32-22)13-28-14(2)23/h18-22H,6-13H2,1-5H3','InChIKey=RNGLREVZONTJLS-UHFFFAOYSA-N','CCCCCCCCOC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(215605,5,0,NULL,'Consistent with Molecular Formula','C22H36O10',460.5204,NULL,'404698BD03F3CCB2-FICuS-01-62','404698BD03F3CCB2-FICTS-01-41','404698BD03F3CCB2-uuuuu-01-11','InChI=1S/C22H36O10/c1-6-7-8-9-10-11-12-27-22-21(31-17(5)26)20(30-16(4)25)19(29-15(3)24)18(32-22)13-28-14(2)23/h18-22H,6-13H2,1-5H3','InChIKey=RNGLREVZONTJLS-UHFFFAOYSA-N','CCCCCCCCOC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(215606,5,0,NULL,'Consistent with Molecular Formula','C19H30O6',354.4424,NULL,'51C50CC65AAF9C29-FICuS-01-75','51C50CC65AAF9C29-FICTS-01-54','51C50CC65AAF9C29-uuuuu-01-24','InChI=1S/C19H30O6/c1-2-3-4-5-6-7-13-8-10-14(11-9-13)24-19-18(23)17(22)16(21)15(12-20)25-19/h8-11,15-23H,2-7,12H2,1H3','InChIKey=RZIZCAXBFPFLJK-UHFFFAOYSA-N','CCCCCCCc1ccc(OC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(215607,5,0,NULL,'Consistent with Molecular Formula','C16H24O6',312.362,NULL,'702274C160D96DFA-FICuS-01-55','702274C160D96DFA-FICTS-01-34','702274C160D96DFA-uuuuu-01-04','InChI=1S/C16H24O6/c1-2-3-4-10-5-7-11(8-6-10)21-16-15(20)14(19)13(18)12(9-17)22-16/h5-8,12-20H,2-4,9H2,1H3','InChIKey=YVPKUKKVJFBCHX-UHFFFAOYSA-N','CCCCc1ccc(OC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(215608,5,0,NULL,'Consistent with Molecular Formula','C34H60O10',628.842,NULL,'ACC9DAA9C329AD2D-FICuS-01-A2','ACC9DAA9C329AD2D-FICTS-01-81','ACC9DAA9C329AD2D-uuuuu-01-51','InChI=1S/C34H60O10/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-39-34-33(43-29(5)38)32(42-28(4)37)31(41-27(3)36)30(44-34)25-40-26(2)35/h30-34H,6-25H2,1-5H3','InChIKey=CDFMNTGYXJWBBC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCOC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(215609,5,0,NULL,'Consistent with Molecular Formula','C34H60O10',628.842,NULL,'ACC9DAA9C329AD2D-FICuS-01-A2','ACC9DAA9C329AD2D-FICTS-01-81','ACC9DAA9C329AD2D-uuuuu-01-51','InChI=1S/C34H60O10/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-39-34-33(43-29(5)38)32(42-28(4)37)31(41-27(3)36)30(44-34)25-40-26(2)35/h30-34H,6-25H2,1-5H3','InChIKey=CDFMNTGYXJWBBC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCOC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(215610,5,0,NULL,'Consistent with Molecular Formula','C15H22O6',298.3352,NULL,'E4F21916A4DFA809-FICuS-01-6A','E4F21916A4DFA809-FICTS-01-49','E4F21916A4DFA809-uuuuu-01-19','InChI=1S/C15H22O6/c1-2-3-9-4-6-10(7-5-9)20-15-14(19)13(18)12(17)11(8-16)21-15/h4-7,11-19H,2-3,8H2,1H3','InChIKey=AAMHBONTDOHMLX-UHFFFAOYSA-N','CCCc1ccc(OC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(215611,5,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to 0 from C26H52O6.0.12CHCl3','C27H53Cl3O6',580.0711,NULL,'5E8A84182EF2FA78-FICuS-01-74','5E8A84182EF2FA78-FICTS-01-53','5BF242255DD789E7-uuuuu-01-13','InChI=1S/C26H52O6.CHCl3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-31-26-25(30)24(29)23(28)22(21-27)32-26;2-1(3)4/h22-30H,2-21H2,1H3;1H','InChIKey=WSTYHBCHMMGHSS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCOC1OC(CO)C(O)C(O)C1O.ClC(Cl)Cl','1'),
	(215612,5,0,NULL,'Consistent with Molecular Formula','C18H36O6',348.4788,NULL,'D75FBE06C15792F7-FICuS-01-72','D75FBE06C15792F7-FICTS-01-51','D75FBE06C15792F7-uuuuu-01-21','InChI=1S/C18H36O6/c1-2-3-4-5-6-7-8-9-10-11-12-23-18-17(22)16(21)15(20)14(13-19)24-18/h14-22H,2-13H2,1H3','InChIKey=PYIDGJJWBIBVIA-UHFFFAOYSA-N','CCCCCCCCCCCCOC1OC(CO)C(O)C(O)C1O','1'),
	(215613,5,0,NULL,'Consistent with Molecular Formula','C23H30O10',466.484,NULL,'370244CFE67C4093-FICuS-01-49','370244CFE67C4093-FICTS-01-28','370244CFE67C4093-uuuuu-01-F8','InChI=1S/C23H30O10/c1-6-7-17-8-10-18(11-9-17)32-23-22(31-16(5)27)21(30-15(4)26)20(29-14(3)25)19(33-23)12-28-13(2)24/h8-11,19-23H,6-7,12H2,1-5H3','InChIKey=BRLYMULUBJNKER-UHFFFAOYSA-N','CCCc1ccc(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(215614,5,0,NULL,'Consistent with Molecular Formula','C24H32O10',480.5108,NULL,'76D660102C825C59-FICuS-01-3A','76D660102C825C59-FICTS-01-19','76D660102C825C59-uuuuu-01-E9','InChI=1S/C24H32O10/c1-6-7-8-18-9-11-19(12-10-18)33-24-23(32-17(5)28)22(31-16(4)27)21(30-15(3)26)20(34-24)13-29-14(2)25/h9-12,20-24H,6-8,13H2,1-5H3','InChIKey=FUPRFYVKUSEMNO-UHFFFAOYSA-N','CCCCc1ccc(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(215615,5,0,NULL,'Consistent with Molecular Formula','C27H38O10',522.5912,NULL,'76555CFCC8334536-FICuS-01-52','76555CFCC8334536-FICTS-01-31','76555CFCC8334536-uuuuu-01-01','InChI=1S/C27H38O10/c1-6-7-8-9-10-11-21-12-14-22(15-13-21)36-27-26(35-20(5)31)25(34-19(4)30)24(33-18(3)29)23(37-27)16-32-17(2)28/h12-15,23-27H,6-11,16H2,1-5H3','InChIKey=NGOFCNQPAZVGPU-UHFFFAOYSA-N','CCCCCCCc1ccc(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(215616,5,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to 0 from C15H22O6.0.05CHCl3','C16H23Cl3O6',417.7131,NULL,'E18ADF2BD7FADB96-FICuS-01-AB','E18ADF2BD7FADB96-FICTS-01-8A','E4F21916A4DFA809-uuuuu-01-19','InChI=1S/C15H22O6.CHCl3/c1-2-3-9-4-6-10(7-5-9)20-15-14(19)13(18)12(17)11(8-16)21-15;2-1(3)4/h4-7,11-19H,2-3,8H2,1H3;1H','InChIKey=AMTXGROUBWWHSM-UHFFFAOYSA-N','CCCc1ccc(OC2OC(CO)C(O)C(O)C2O)cc1.ClC(Cl)Cl','1'),
	(215617,5,0,NULL,'Inconsistent with Molecular Formula - no structure mapped to 0 from C16H24O6.0.26CHCl3','C17H25Cl3O6',431.7399,NULL,'755AB2FC13FC1E65-FICuS-01-74','755AB2FC13FC1E65-FICTS-01-53','702274C160D96DFA-uuuuu-01-04','InChI=1S/C16H24O6.CHCl3/c1-2-3-4-10-5-7-11(8-6-10)21-16-15(20)14(19)13(18)12(9-17)22-16;2-1(3)4/h5-8,12-20H,2-4,9H2,1H3;1H','InChIKey=VCTSOTWRUQCFRO-UHFFFAOYSA-N','CCCCc1ccc(OC2OC(CO)C(O)C(O)C2O)cc1.ClC(Cl)Cl','1'),
	(215618,5,0,NULL,'Consistent with Molecular Formula','C20H31Cl3O6',473.8203,NULL,'54BDCAFB298AEFB6-FICuS-01-A9','54BDCAFB298AEFB6-FICTS-01-88','51C50CC65AAF9C29-uuuuu-01-24','InChI=1S/C19H30O6.CHCl3/c1-2-3-4-5-6-7-13-8-10-14(11-9-13)24-19-18(23)17(22)16(21)15(12-20)25-19;2-1(3)4/h8-11,15-23H,2-7,12H2,1H3;1H','InChIKey=GZWZUZMUNPDQCI-UHFFFAOYSA-N','CCCCCCCc1ccc(OC2OC(CO)C(O)C(O)C2O)cc1.ClC(Cl)Cl','1'),
	(215619,0,0,NULL,'Consistent with Molecular Formula','C25H21N3O5',443.458,NULL,'5CA904B844C20EFB-FICuS-01-71','5CA904B844C20EFB-FICTS-01-50','5CA904B844C20EFB-uuuuu-01-20','InChI=1S/C25H21N3O5/c1-3-32-21-11-6-18(7-12-21)27-28-19-8-13-23-16(14-19)15-22(25(30)33-23)24(29)26-17-4-9-20(31-2)10-5-17/h4-15H,3H2,1-2H3,(H,26,29)','InChIKey=FVKXZRYEJHVOSZ-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2ccc3oc(=O)c(C(=O)Nc4ccc(OC)cc4)cc3c2)cc1',NULL),
	(215620,0,0,NULL,'Consistent with Molecular Formula','C25H21N3O4',427.4586,NULL,'D34F7C9C679C174E-FICuS-01-78','D34F7C9C679C174E-FICTS-01-57','D34F7C9C679C174E-uuuuu-01-27','InChI=1S/C25H21N3O4/c1-3-31-23-10-5-4-9-21(23)28-27-19-11-12-22-17(14-19)15-20(25(30)32-22)24(29)26-18-8-6-7-16(2)13-18/h4-15H,3H2,1-2H3,(H,26,29)','InChIKey=VLBVIPHPPAURDO-UHFFFAOYSA-N','CCOc1ccccc1/N=N/c1ccc2oc(=O)c(C(=O)Nc3cccc(C)c3)cc2c1',NULL),
	(215621,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'3E5F5A0677C0A193-FICuS-01-55','3E5F5A0677C0A193-FICTS-01-34','3E5F5A0677C0A193-uuuuu-01-04','InChI=1S/C19H16N2O4/c1-3-24-18-7-5-4-6-16(18)21-20-14-8-9-17-13(10-14)11-15(12(2)22)19(23)25-17/h4-11H,3H2,1-2H3','InChIKey=XGYUEUZCLNDELL-UHFFFAOYSA-N','CCOc1ccccc1/N=N/c1ccc2oc(=O)c(C(C)=O)cc2c1',NULL),
	(215622,0,0,NULL,'Consistent with Molecular Formula','C31H24ClN5O3',550.0153,NULL,'5241FC2FAFA01309-FICuS-01-59','5241FC2FAFA01309-FICTS-01-38','5241FC2FAFA01309-uuuuu-01-08','InChI=1S/C31H24ClN5O3/c1-40-26-17-15-24(16-18-26)34-35-30-29(21-9-4-2-5-10-21)36-37(31(30)22-11-6-3-7-12-22)28(39)20-27(38)33-25-14-8-13-23(32)19-25/h2-19H,20H2,1H3,(H,33,38)','InChIKey=AXRGTLBJYRDFIL-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(-c3ccccc3)nn(C(=O)CC(=O)Nc3cccc(Cl)c3)c2-c2ccccc2)cc1',NULL),
	(215623,0,0,NULL,'Consistent with Molecular Formula','C28H26N8O5S2',618.684,NULL,'27A69DCEAB95A05A-FICuS-01-84','27A69DCEAB95A05A-FICTS-01-63','27A69DCEAB95A05A-uuuuu-01-33','InChI=1S/C28H26N8O5S2/c29-16-7-17-36(43(40,41)23-10-5-2-6-11-23)22-14-12-20(13-15-22)27-34-35-28(42-27)32-26(39)19-30-33-25(38)18-24(37)31-21-8-3-1-4-9-21/h1-6,8-15,30H,7,17-19H2,(H,31,37)(H,33,38)(H,32,35,39)','InChIKey=LFPIKTANKZBJNG-UHFFFAOYSA-N','N#CCCN(c1ccc(-c2nnc(NC(=O)CNNC(=O)CC(=O)Nc3ccccc3)s2)cc1)S(=O)(=O)c1ccccc1',NULL),
	(215624,0,0,NULL,'Consistent with Molecular Formula','C32H27N5O4',545.5964,NULL,'43236F2CF1A16307-FICuS-01-3D','43236F2CF1A16307-FICTS-01-1C','43236F2CF1A16307-uuuuu-01-EC','InChI=1S/C32H27N5O4/c1-40-26-17-13-24(14-18-26)33-28(38)21-29(39)37-32(23-11-7-4-8-12-23)31(30(36-37)22-9-5-3-6-10-22)35-34-25-15-19-27(41-2)20-16-25/h3-20H,21H2,1-2H3,(H,33,38)','InChIKey=IHHUUEYEUCMZKT-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(-c3ccccc3)nn(C(=O)CC(=O)Nc3ccc(OC)cc3)c2-c2ccccc2)cc1',NULL),
	(215625,0,0,NULL,'Consistent with Molecular Formula','C12H6BrNOS',292.1495,'8-Bromo-phenothiazone','492E24B3B50FBB8E-FICuS-01-74','492E24B3B50FBB8E-FICTS-01-53','492E24B3B50FBB8E-uuuuu-01-23','InChI=1S/C12H6BrNOS/c13-7-1-4-11-10(5-7)14-9-3-2-8(15)6-12(9)16-11/h1-6H','InChIKey=UIAFEZIAARMPOQ-UHFFFAOYSA-N','O=c1ccc2nc3cc(Br)ccc3sc-2c1',NULL),
	(215626,0,0,NULL,'Consistent with Molecular Formula','C12H6ClNOS',247.6985,'8-Chloro-phenothiazone','F5F46D43E734D813-FICuS-01-60','F5F46D43E734D813-FICTS-01-3F','F5F46D43E734D813-uuuuu-01-0F','InChI=1S/C12H6ClNOS/c13-7-1-4-11-10(5-7)14-9-3-2-8(15)6-12(9)16-11/h1-6H','InChIKey=IWZWKNFNNOKAIN-UHFFFAOYSA-N','O=c1ccc2nc3cc(Cl)ccc3sc-2c1',NULL),
	(215627,0,0,NULL,'Consistent with Molecular Formula','C12H5Br2NOS',371.0456,'2,4-Dibromo-phenothiazone','741A46BAB6BCDA1C-FICuS-01-87','741A46BAB6BCDA1C-FICTS-01-66','741A46BAB6BCDA1C-uuuuu-01-36','InChI=1S/C12H5Br2NOS/c13-6-5-8-12(10(14)11(6)16)17-9-4-2-1-3-7(9)15-8/h1-5H','InChIKey=NJKSCPROPZWVKZ-UHFFFAOYSA-N','O=c1c(Br)cc2nc3ccccc3sc-2c1Br',NULL),
	(215628,0,0,NULL,'Consistent with Molecular Formula','C12H5Cl2NOS',282.1436,'2,4-Dichloro-phenothiazone','76B328EB96C68ED0-FICuS-01-73','76B328EB96C68ED0-FICTS-01-52','76B328EB96C68ED0-uuuuu-01-22','InChI=1S/C12H5Cl2NOS/c13-6-5-8-12(10(14)11(6)16)17-9-4-2-1-3-7(9)15-8/h1-5H','InChIKey=YBJVOZCTRKETCN-UHFFFAOYSA-N','O=c1c(Cl)cc2nc3ccccc3sc-2c1Cl',NULL),
	(215629,0,0,NULL,'Consistent with Molecular Formula','C13H8ClNOS',261.7253,'1-Chloro-7-methyl-phenothiazone','5EB6368089F88964-FICuS-01-54','5EB6368089F88964-FICTS-01-33','5EB6368089F88964-uuuuu-01-03','InChI=1S/C13H8ClNOS/c1-7-2-3-10-11(4-7)17-12-6-8(16)5-9(14)13(12)15-10/h2-6H,1H3','InChIKey=GCJIMLPITVEZGE-UHFFFAOYSA-N','Cc1ccc2nc3c(Cl)cc(=O)cc-3sc2c1',NULL),
	(215630,0,0,NULL,'Consistent with Molecular Formula','C13H8ClNOS',261.7253,'7-Chloro-1-methyl-phenothiazone','B5A069B4E73AD95E-FICuS-01-7B','B5A069B4E73AD95E-FICTS-01-5A','B5A069B4E73AD95E-uuuuu-01-2A','InChI=1S/C13H8ClNOS/c1-7-4-9(16)6-12-13(7)15-10-3-2-8(14)5-11(10)17-12/h2-6H,1H3','InChIKey=VNTZUMCHJBZCGI-UHFFFAOYSA-N','Cc1cc(=O)cc2sc3cc(Cl)ccc3nc1-2',NULL),
	(215631,0,0,NULL,'Consistent with Molecular Formula','C14H11NOS',241.307,'1,2-Dimethyl-phenothiazone','92FB57B60F0FF6D2-FICuS-01-7C','92FB57B60F0FF6D2-FICTS-01-5B','92FB57B60F0FF6D2-uuuuu-01-2B','InChI=1S/C14H11NOS/c1-8-9(2)14-13(7-11(8)16)17-12-6-4-3-5-10(12)15-14/h3-7H,1-2H3','InChIKey=HUPHNKJOBUKSOA-UHFFFAOYSA-N','Cc1c2nc3ccccc3sc-2cc(=O)c1C',NULL),
	(215632,0,0,NULL,'Consistent with Molecular Formula','C14H11NOS',241.307,'1,6-Dimethyl-phenothiazone','48E1ABD0BBDBD3D8-FICuS-01-9D','48E1ABD0BBDBD3D8-FICTS-01-7C','48E1ABD0BBDBD3D8-uuuuu-01-4C','InChI=1S/C14H11NOS/c1-8-4-3-5-11-14(8)17-12-7-10(16)6-9(2)13(12)15-11/h3-7H,1-2H3','InChIKey=LWCNALZIZXCTFM-UHFFFAOYSA-N','Cc1cc(=O)cc2sc3c(C)cccc3nc1-2',NULL),
	(215633,0,0,NULL,'Consistent with Molecular Formula','C14H11NOS',241.307,'1,7-Dimethyl-phenothiazone','487844D48DD66C2C-FICuS-01-66','487844D48DD66C2C-FICTS-01-45','487844D48DD66C2C-uuuuu-01-15','InChI=1S/C14H11NOS/c1-8-3-4-11-12(5-8)17-13-7-10(16)6-9(2)14(13)15-11/h3-7H,1-2H3','InChIKey=LZXKNTFKEPYPDR-UHFFFAOYSA-N','Cc1ccc2nc3c(C)cc(=O)cc-3sc2c1',NULL),
	(215634,0,0,NULL,'Consistent with Molecular Formula','C14H11NOS',241.307,'1,8-Dimethyl-phenothiazone','E78B6413858F89C2-FICuS-01-5C','E78B6413858F89C2-FICTS-01-3B','E78B6413858F89C2-uuuuu-01-0B','InChI=1S/C14H11NOS/c1-8-3-4-12-11(5-8)15-14-9(2)6-10(16)7-13(14)17-12/h3-7H,1-2H3','InChIKey=HTRMLOVFQZZCHG-UHFFFAOYSA-N','Cc1ccc2sc3cc(=O)cc(C)c-3nc2c1',NULL),
	(215635,0,0,NULL,'Consistent with Molecular Formula','C14H11NOS',241.307,'2,7-Dimethyl-phenothiazone','8BCBDA22A9AB5C86-FICuS-01-92','8BCBDA22A9AB5C86-FICTS-01-71','8BCBDA22A9AB5C86-uuuuu-01-41','InChI=1S/C14H11NOS/c1-8-3-4-10-13(5-8)17-14-7-12(16)9(2)6-11(14)15-10/h3-7H,1-2H3','InChIKey=TVVHYPAXJOOOSG-UHFFFAOYSA-N','Cc1ccc2nc3cc(C)c(=O)cc-3sc2c1',NULL),
	(215636,0,0,NULL,'Consistent with Molecular Formula','C14H11NOS',241.307,'6,9-Dimethyl-phenothiazone','1C73ACF268FC2888-FICuS-01-72','1C73ACF268FC2888-FICTS-01-51','1C73ACF268FC2888-uuuuu-01-21','InChI=1S/C14H11NOS/c1-8-3-4-9(2)14-13(8)15-11-6-5-10(16)7-12(11)17-14/h3-7H,1-2H3','InChIKey=BXKDVWREKPIWIK-UHFFFAOYSA-N','Cc1ccc(C)c2sc3cc(=O)ccc-3nc12',NULL),
	(215637,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNOS',275.7521,'1-Chloro-2,7-dimethyl-phenothiazone','5CD85BB042CFDE91-FICuS-01-86','5CD85BB042CFDE91-FICTS-01-65','5CD85BB042CFDE91-uuuuu-01-35','InChI=1S/C14H10ClNOS/c1-7-3-4-9-11(5-7)18-12-6-10(17)8(2)13(15)14(12)16-9/h3-6H,1-2H3','InChIKey=JZMVJSFLFSCAEC-UHFFFAOYSA-N','Cc1ccc2nc3c(Cl)c(C)c(=O)cc-3sc2c1',NULL),
	(215638,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNOS',275.7521,'2-Chloro-1,7-dimethyl-phenothiazone','60925A96ABCB59A6-FICuS-01-6A','60925A96ABCB59A6-FICTS-01-49','60925A96ABCB59A6-uuuuu-01-19','InChI=1S/C14H10ClNOS/c1-7-3-4-9-11(5-7)18-12-6-10(17)13(15)8(2)14(12)16-9/h3-6H,1-2H3','InChIKey=JZSMVJJMVBBMGS-UHFFFAOYSA-N','Cc1ccc2nc3c(C)c(Cl)c(=O)cc-3sc2c1',NULL),
	(215639,0,0,NULL,'Consistent with Molecular Formula','C31H46N2O2',478.7166,NULL,'30F4599CAF1BC1E4-FICuS-01-75','30F4599CAF1BC1E4-FICTS-01-54','30F4599CAF1BC1E4-uuuuu-01-24','InChI=1S/C31H46N2O2/c1-5-32(6-2)22-24-34-29-18-14-27(15-19-29)31(26-12-10-9-11-13-26)28-16-20-30(21-17-28)35-25-23-33(7-3)8-4/h14-21H,5-13,22-25H2,1-4H3','InChIKey=IHFCCFRNLYQXMV-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(C(=C2CCCCC2)c2ccc(OCCN(CC)CC)cc2)cc1',NULL),
	(215640,0,1,NULL,'Consistent with Molecular Formula','C27H37N3O2',435.6082,NULL,'79551F8723075A2E-FICuS-01-40','79551F8723075A2E-FICTS-01-1F','DC358FD57D4B4B33-uuuuu-01-29','InChI=1S/C27H37N3O2/c1-5-29(6-2)17-19-31-26-13-9-23(10-14-26)21-25(22-28)24-11-15-27(16-12-24)32-20-18-30(7-3)8-4/h9-16,21H,5-8,17-20H2,1-4H3/b25-21+','InChIKey=IXALFAKDQLWUOL-NJNXFGOHSA-N','CCN(CC)CCOc1ccc(/C=C(\\C#N)c2ccc(OCCN(CC)CC)cc2)cc1','1'),
	(215641,0,0,NULL,'Consistent with Molecular Formula','C28H40N6O4',524.6618,NULL,'728397FB9F092475-FICuS-01-4D','728397FB9F092475-FICTS-01-2C','728397FB9F092475-uuuuu-01-FC','InChI=1S/C28H40N6O4/c1-5-33(6-2)19-17-29-25(35)21-13-9-11-15-23(21)31-27(37)28(38)32-24-16-12-10-14-22(24)26(36)30-18-20-34(7-3)8-4/h9-16H,5-8,17-20H2,1-4H3,(H,29,35)(H,30,36)(H,31,37)(H,32,38)','InChIKey=PKJPFDIICKPNII-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1ccccc1NC(=O)C(=O)Nc1ccccc1C(=O)NCCN(CC)CC',NULL),
	(215642,0,0,NULL,'Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'393326028BC2824C-FICuS-01-33','393326028BC2824C-FICTS-01-12','393326028BC2824C-uuuuu-01-E2','InChI=1S/C10H9NO2/c12-9-5-6-10(13)11-8-4-2-1-3-7(8)9/h1-4H,5-6H2,(H,11,13)','InChIKey=VDTXDALRBZEUFV-UHFFFAOYSA-N','O=C1CCC(=O)c2ccccc2N1',NULL),
	(215643,0,0,NULL,'Consistent with Molecular Formula','C10H8BrNO2',254.0827,NULL,'F9B7A2A22F3739D0-FICuS-01-67','F9B7A2A22F3739D0-FICTS-01-46','F9B7A2A22F3739D0-uuuuu-01-16','InChI=1S/C10H8BrNO2/c11-6-1-2-8-7(5-6)9(13)3-4-10(14)12-8/h1-2,5H,3-4H2,(H,12,14)','InChIKey=XSSMUNSMBSUOAW-UHFFFAOYSA-N','O=C1CCC(=O)c2cc(Br)ccc2N1',NULL),
	(215644,0,0,NULL,'Consistent with Molecular Formula','C8H7NO2S',181.2088,NULL,'5F4F20E410DD7B67-FICuS-01-66','5F4F20E410DD7B67-FICTS-01-45','5F4F20E410DD7B67-uuuuu-01-15','InChI=1S/C8H7NO2S/c10-6-1-2-7(11)9-5-3-4-12-8(5)6/h3-4H,1-2H2,(H,9,11)','InChIKey=JQIAMULIXYHWGW-UHFFFAOYSA-N','O=C1CCC(=O)c2sccc2N1',NULL),
	(215645,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'69B92C6375EC24C8-FICuS-01-64','69B92C6375EC24C8-FICTS-01-43','69B92C6375EC24C8-uuuuu-01-13','InChI=1S/C16H12N2O/c19-15-9-12-10-5-1-3-7-13(10)18-16(12)11-6-2-4-8-14(11)17-15/h1-8,18H,9H2,(H,17,19)','InChIKey=VGMDAWVZNAXVDG-UHFFFAOYSA-N','O=C1Cc2c([nH]c3ccccc23)-c2ccccc2N1',NULL),
	(215646,0,0,NULL,'Consistent with Molecular Formula','C16H11BrN2O',327.1797,NULL,'B1A300626BD9F721-FICuS-01-4B','B1A300626BD9F721-FICTS-01-2A','B1A300626BD9F721-uuuuu-01-FA','InChI=1S/C16H11BrN2O/c17-9-5-6-14-12(7-9)16-11(8-15(20)18-14)10-3-1-2-4-13(10)19-16/h1-7,19H,8H2,(H,18,20)','InChIKey=IEEQWYMIVLKPFP-UHFFFAOYSA-N','O=C1Cc2c([nH]c3ccccc23)-c2cc(Br)ccc2N1',NULL),
	(215647,1,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,'Senecioylchrysarobin\n(R,S) 1,8-Dihydroxy-3-methyl-10-(3\'-methyl-1\'-oxo-2\'-butenyl)-9(10H)-anthracenone','736AD6F6561E3850-FICuS-01-4F','5E6BF07A96208D4F-FICTS-01-4D','736AD6F6561E3850-uuuuu-01-FE','InChI=1S/C20H18O4/c1-10(2)7-15(22)17-12-5-4-6-14(21)18(12)20(24)19-13(17)8-11(3)9-16(19)23/h4-9,17,21,23H,1-3H3','InChIKey=QNTBTRFZTVWCDZ-UHFFFAOYSA-N','CC(C)=CC(=O)C1c2cccc(O)c2C(=O)c2c(O)cc(C)cc21','1'),
	(215648,1,0,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,NULL,'D628A2ACD24A8AD8-FICuS-01-82','FBC5D3FC9238B2CC-FICTS-01-76','D628A2ACD24A8AD8-uuuuu-01-31','InChI=1S/C21H20O6/c1-3-27-17(25)8-7-15(23)18-12-5-4-6-14(22)19(12)21(26)20-13(18)9-11(2)10-16(20)24/h4-6,9-10,18,22,24H,3,7-8H2,1-2H3','InChIKey=IRAGWLLQCZCTSU-UHFFFAOYSA-N','CCOC(=O)CCC(=O)C1c2cccc(O)c2C(=O)c2c(O)cc(C)cc21','1'),
	(215649,1,2,NULL,'Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'FE3829F8CBB185FD-FICuS-01-95','3411E982B75F451E-FICTS-01-2A','FE3829F8CBB185FD-uuuuu-01-44','InChI=1S/C21H18O4/c1-3-4-5-8-15(22)18-13-7-6-9-16(23)19(13)21(25)20-14(18)10-12(2)11-17(20)24/h3-11,18,23-24H,1-2H3','InChIKey=DTKWQCFDNRPDGR-UHFFFAOYSA-N','C/C=C/C=C/C(=O)C1c2cccc(O)c2C(=O)c2c(O)cc(C)cc21','1'),
	(215650,0,0,NULL,'Consistent with Molecular Formula','C23H16O6',388.3758,NULL,'24E7FB018A95E1D1-FICuS-01-64','F1316E13A08D901D-FICTS-01-2B','24E7FB018A95E1D1-uuuuu-01-13','InChI=1S/C23H16O6/c1-12(24)29-18-11-3-2-6-13(18)22(27)19-14-7-4-9-16(25)20(14)23(28)21-15(19)8-5-10-17(21)26/h2-11,19,25-26H,1H3','InChIKey=AKCGRQGFZVKXMY-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)C1c2cccc(O)c2C(=O)c2c(O)cccc21',NULL),
	(215651,2,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,NULL,'2606A3A929AB7326-FICuS-01-43','9862B7ACB2B05318-FICTS-01-33','2606A3A929AB7326-uuuuu-01-F2','InChI=1S/C20H18O6/c1-9-7-13-16(19(24)10(2)26-11(3)21)12-5-4-6-14(22)17(12)20(25)18(13)15(23)8-9/h4-8,10,16,22-23H,1-3H3','InChIKey=QTPSLPQIEAJSQF-UHFFFAOYSA-N','CC(=O)OC(C)C(=O)C1c2cccc(O)c2C(=O)c2c(O)cc(C)cc21','1'),
	(215652,0,0,NULL,'Consistent with Molecular Formula','C33H24O8',548.5478,NULL,'F2EFD777412FE151-FICuS-01-6C','5ADA13723010DD7A-FICTS-01-32','F2EFD777412FE151-uuuuu-01-1B','InChI=1S/C33H24O8/c34-20(26-16-6-1-10-22(36)28(16)32(40)29-17(26)7-2-11-23(29)37)14-5-15-21(35)27-18-8-3-12-24(38)30(18)33(41)31-19(27)9-4-13-25(31)39/h1-4,6-13,26-27,36-39H,5,14-15H2','InChIKey=PLQHDBBLDKDDNY-UHFFFAOYSA-N','O=C1c2c(O)cccc2C(C(=O)CCCC(=O)C2c3cccc(O)c3C(=O)c3c(O)cccc32)c2cccc(O)c21',NULL),
	(215653,0,0,NULL,'Consistent with Molecular Formula','C34H26O8',562.5746,NULL,'51BAF0DA16D11F73-FICuS-01-68','41BD6A41AA74DABA-FICTS-01-62','51BAF0DA16D11F73-uuuuu-01-17','InChI=1S/C34H26O8/c35-21(27-17-7-3-13-23(37)29(17)33(41)30-18(27)8-4-14-24(30)38)11-1-2-12-22(36)28-19-9-5-15-25(39)31(19)34(42)32-20(28)10-6-16-26(32)40/h3-10,13-16,27-28,37-40H,1-2,11-12H2','InChIKey=PQGZSMNCTYYXMQ-UHFFFAOYSA-N','O=C1c2c(O)cccc2C(C(=O)CCCCC(=O)C2c3cccc(O)c3C(=O)c3c(O)cccc32)c2cccc(O)c21',NULL),
	(215654,0,0,NULL,'Consistent with Molecular Formula','C35H28O8',576.6014,NULL,'F09E310AC5E01CA4-FICuS-01-66','750222B8DC461902-FICTS-01-0F','F09E310AC5E01CA4-uuuuu-01-15','InChI=1S/C35H28O8/c36-22(28-18-8-4-14-24(38)30(18)34(42)31-19(28)9-5-15-25(31)39)12-2-1-3-13-23(37)29-20-10-6-16-26(40)32(20)35(43)33-21(29)11-7-17-27(33)41/h4-11,14-17,28-29,38-41H,1-3,12-13H2','InChIKey=HMAWAKRPJNEOSD-UHFFFAOYSA-N','O=C1c2c(O)cccc2C(C(=O)CCCCCC(=O)C2c3cccc(O)c3C(=O)c3c(O)cccc32)c2cccc(O)c21',NULL),
	(215655,2,0,NULL,'Consistent with Molecular Formula','C20H35N2OPS',382.5431,NULL,'B8FC944DD6A7C007-FICuS-01-7B','B8FC944DD6A7C007-FICTS-01-5A','B8FC944DD6A7C007-uuuuu-01-2A','InChI=1S/C20H35N2OPS/c1-14(2)21(15(3)4)24(23)19(20(8,9)22(24)16(5)6)25-18-12-10-17(7)11-13-18/h10-16,19H,1-9H3','InChIKey=UGPRJFCMTJTWIQ-UHFFFAOYSA-N','Cc1ccc(SC2C(C)(C)N(C(C)C)P2(=O)N(C(C)C)C(C)C)cc1','1'),
	(215656,0,0,NULL,'Consistent with Molecular Formula','C16H9FO2',252.2443,NULL,'38ED93EF965B9202-FICuS-01-65','38ED93EF965B9202-FICTS-01-44','38ED93EF965B9202-uuuuu-01-14','InChI=1S/C16H9FO2/c17-11-7-5-10(6-8-11)9-14-15(18)12-3-1-2-4-13(12)16(14)19/h1-9H','InChIKey=MBHDCJLDOHEKIU-UHFFFAOYSA-N','O=C1C(=Cc2ccc(F)cc2)C(=O)c2ccccc21',NULL),
	(215657,0,0,NULL,'Consistent with Molecular Formula','C16H10O5',282.252,NULL,'6E7E51274B5059F1-FICuS-01-4D','6E7E51274B5059F1-FICTS-01-2C','6E7E51274B5059F1-uuuuu-01-FC','InChI=1S/C16H10O5/c17-8-5-13(18)11(14(19)6-8)7-12-15(20)9-3-1-2-4-10(9)16(12)21/h1-7,17-19H','InChIKey=PCONGAYMHWGQAX-UHFFFAOYSA-N','O=C1C(=Cc2c(O)cc(O)cc2O)C(=O)c2ccccc21',NULL),
	(215658,1,0,NULL,'Consistent with Molecular Formula','C17H12N2OS',292.3546,NULL,'8EAAD5636AE77717-FICuS-01-71','8C7F045BDAF9AB7B-FICTS-01-79','8EAAD5636AE77717-uuuuu-01-20','InChI=1S/C17H12N2OS/c20-16-12-9-5-4-8-11(12)13-14(10-6-2-1-3-7-10)18-17(21)19-15(13)16/h1-9,14H,(H2,18,19,21)','InChIKey=TXHPOZJDVVNWEG-UHFFFAOYSA-N','O=C1C2=C(c3ccccc31)C(c1ccccc1)NC(S)=N2','1'),
	(215659,1,0,NULL,'Consistent with Molecular Formula','C17H11ClN2OS',326.7997,NULL,'976AE420062F6FB9-FICuS-01-5E','528455E44D38F4E8-FICTS-01-36','976AE420062F6FB9-uuuuu-01-0D','InChI=1S/C17H11ClN2OS/c18-10-5-3-4-9(8-10)14-13-11-6-1-2-7-12(11)16(21)15(13)20-17(22)19-14/h1-8,14H,(H2,19,20,22)','InChIKey=AHJDWGICCNYELV-UHFFFAOYSA-N','O=C1C2=C(c3ccccc31)C(c1cccc(Cl)c1)NC(S)=N2','1'),
	(215660,1,0,NULL,'Consistent with Molecular Formula','C20H18N2OS',334.435,NULL,'9B3F1F1AB5D8CA61-FICuS-01-82','4984E0CC5D571A12-FICTS-01-34','9B3F1F1AB5D8CA61-uuuuu-01-31','InChI=1S/C20H18N2OS/c1-11(2)12-7-9-13(10-8-12)17-16-14-5-3-4-6-15(14)19(23)18(16)22-20(24)21-17/h3-11,17H,1-2H3,(H2,21,22,24)','InChIKey=GLQTUOVLZRTRHA-UHFFFAOYSA-N','CC(C)c1ccc(C2NC(S)=NC3=C2c2ccccc2C3=O)cc1','1'),
	(215661,1,0,NULL,'Consistent with Molecular Formula','C19H12N2O2S',332.376,NULL,'3F996210108264FC-FICuS-01-39','3F996210108264FC-FICTS-01-18','3F996210108264FC-uuuuu-01-E8','InChI=1S/C19H12N2O2S/c22-14-10-24-19-20-16-15(12-8-4-5-9-13(12)18(16)23)17(21(14)19)11-6-2-1-3-7-11/h1-9,17H,10H2','InChIKey=BATNBRDJEYAKBB-UHFFFAOYSA-N','O=C1C2=C(c3ccccc31)C(c1ccccc1)N1C(=O)CSC1=N2','1'),
	(215662,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O2S',374.4564,NULL,'040FC4ED464783ED-FICuS-01-6A','040FC4ED464783ED-FICTS-01-49','040FC4ED464783ED-uuuuu-01-19','InChI=1S/C22H18N2O2S/c1-12(2)13-7-9-14(10-8-13)20-18-15-5-3-4-6-16(15)21(26)19(18)23-22-24(20)17(25)11-27-22/h3-10,12,20H,11H2,1-2H3','InChIKey=BNNDSMNCPVZHBW-UHFFFAOYSA-N','CC(C)c1ccc(C2C3=C(N=C4SCC(=O)N42)C(=O)c2ccccc23)cc1','1'),
	(215663,2,0,NULL,'Consistent with Molecular Formula','C20H13FN2O2S',364.3933,NULL,'C41931880E49CEA5-FICuS-01-5C','C41931880E49CEA5-FICTS-01-3B','C41931880E49CEA5-uuuuu-01-0B','InChI=1S/C20H13FN2O2S/c1-10-19(25)23-17(11-6-8-12(21)9-7-11)15-13-4-2-3-5-14(13)18(24)16(15)22-20(23)26-10/h2-10,17H,1H3','InChIKey=JJOUVADKRBEFAF-UHFFFAOYSA-N','CC1SC2=NC3=C(c4ccccc4C3=O)C(c3ccc(F)cc3)N2C1=O','1'),
	(215664,1,0,NULL,'Consistent with Molecular Formula','C20H13FN2O2S',364.3933,NULL,'922F7DC6AFC1EB73-FICuS-01-8A','922F7DC6AFC1EB73-FICTS-01-69','922F7DC6AFC1EB73-uuuuu-01-39','InChI=1S/C20H13FN2O2S/c21-12-7-5-11(6-8-12)18-16-13-3-1-2-4-14(13)19(25)17(16)22-20-23(18)15(24)9-10-26-20/h1-8,18H,9-10H2','InChIKey=VJPBQRQQBDAPFC-UHFFFAOYSA-N','O=C1C2=C(c3ccccc31)C(c1ccc(F)cc1)N1C(=O)CCSC1=N2','1'),
	(215665,1,0,NULL,'Consistent with Molecular Formula','C17H11ClN2OS',326.7997,NULL,'86BE88AFB22E32BA-FICuS-01-86','8C2BE9CF5047EBD5-FICTS-01-6C','86BE88AFB22E32BA-uuuuu-01-35','InChI=1S/C17H11ClN2OS/c18-12-8-4-3-7-11(12)14-13-9-5-1-2-6-10(9)16(21)15(13)20-17(22)19-14/h1-8,14H,(H2,19,20,22)','InChIKey=KPERLSFMBAVGPA-UHFFFAOYSA-N','O=C1C2=C(c3ccccc31)C(c1ccccc1Cl)NC(S)=N2','1'),
	(215666,1,0,NULL,'Consistent with Molecular Formula','C17H11ClN2OS',326.7997,NULL,'83694FE3217CD657-FICuS-01-56','3FD771B02C6787FC-FICTS-01-4E','83694FE3217CD657-uuuuu-01-05','InChI=1S/C17H11ClN2OS/c18-10-7-5-9(6-8-10)14-13-11-3-1-2-4-12(11)16(21)15(13)20-17(22)19-14/h1-8,14H,(H2,19,20,22)','InChIKey=JQSKACAPLXGGCU-UHFFFAOYSA-N','O=C1C2=C(c3ccccc31)C(c1ccc(Cl)cc1)NC(S)=N2','1'),
	(215667,1,0,NULL,'Consistent with Molecular Formula','C17H11N3O3S',337.3522,NULL,'95BBF775CD010DC4-FICuS-01-75','019E5697F0D28251-FICTS-01-1C','95BBF775CD010DC4-uuuuu-01-24','InChI=1S/C17H11N3O3S/c21-16-12-4-2-1-3-11(12)13-14(18-17(24)19-15(13)16)9-5-7-10(8-6-9)20(22)23/h1-8,14H,(H2,18,19,24)','InChIKey=DKNSHPMTIOWYPY-UHFFFAOYSA-N','O=C1C2=C(c3ccccc31)C(c1ccc([N+](=O)[O-])cc1)NC(S)=N2','1'),
	(215668,1,0,NULL,'Consistent with Molecular Formula','C19H11ClN2O2S',366.8211,NULL,'88F6A37B00ACF200-FICuS-01-5C','88F6A37B00ACF200-FICTS-01-3B','88F6A37B00ACF200-uuuuu-01-0B','InChI=1S/C19H11ClN2O2S/c20-13-8-4-3-7-12(13)17-15-10-5-1-2-6-11(10)18(24)16(15)21-19-22(17)14(23)9-25-19/h1-8,17H,9H2','InChIKey=DFVHLAYCCFORGR-UHFFFAOYSA-N','O=C1C2=C(c3ccccc31)C(c1ccccc1Cl)N1C(=O)CSC1=N2','1'),
	(215669,2,0,NULL,'Consistent with Molecular Formula','C20H13ClN2O2S',380.8479,NULL,'1331746397276CBC-FICuS-01-3A','1331746397276CBC-FICTS-01-19','1331746397276CBC-uuuuu-01-E9','InChI=1S/C20H13ClN2O2S/c1-10-19(25)23-17(13-8-4-5-9-14(13)21)15-11-6-2-3-7-12(11)18(24)16(15)22-20(23)26-10/h2-10,17H,1H3','InChIKey=GJCMXDRHNNBPEY-UHFFFAOYSA-N','CC1SC2=NC3=C(c4ccccc4C3=O)C(c3ccccc3Cl)N2C1=O','1'),
	(215670,2,0,NULL,'Consistent with Molecular Formula','C20H13ClN2O2S',380.8479,NULL,'6F463EA7D29C5ED1-FICuS-01-7E','6F463EA7D29C5ED1-FICTS-01-5D','6F463EA7D29C5ED1-uuuuu-01-2D','InChI=1S/C20H13ClN2O2S/c1-10-19(25)23-17(11-6-8-12(21)9-7-11)15-13-4-2-3-5-14(13)18(24)16(15)22-20(23)26-10/h2-10,17H,1H3','InChIKey=VLCLINDDXGXGCB-UHFFFAOYSA-N','CC1SC2=NC3=C(c4ccccc4C3=O)C(c3ccc(Cl)cc3)N2C1=O','1'),
	(215671,2,0,NULL,'Consistent with Molecular Formula','C20H13BrN2O2S',425.2989,NULL,'A11FFC97D6762F75-FICuS-01-74','A11FFC97D6762F75-FICTS-01-53','A11FFC97D6762F75-uuuuu-01-23','InChI=1S/C20H13BrN2O2S/c1-10-19(25)23-17(11-6-8-12(21)9-7-11)15-13-4-2-3-5-14(13)18(24)16(15)22-20(23)26-10/h2-10,17H,1H3','InChIKey=SBLIENYMLFEZBF-UHFFFAOYSA-N','CC1SC2=NC3=C(c4ccccc4C3=O)C(c3ccc(Br)cc3)N2C1=O','1'),
	(215672,1,0,NULL,'Consistent with Molecular Formula','C20H13ClN2O2S',380.8479,NULL,'F6A2D22E9285D363-FICuS-01-5B','F6A2D22E9285D363-FICTS-01-3A','F6A2D22E9285D363-uuuuu-01-0A','InChI=1S/C20H13ClN2O2S/c21-14-8-4-3-7-13(14)18-16-11-5-1-2-6-12(11)19(25)17(16)22-20-23(18)15(24)9-10-26-20/h1-8,18H,9-10H2','InChIKey=RYSIDVORKGPAKT-UHFFFAOYSA-N','O=C1C2=C(c3ccccc31)C(c1ccccc1Cl)N1C(=O)CCSC1=N2','1'),
	(215673,1,0,NULL,'Consistent with Molecular Formula','C20H13ClN2O2S',380.8479,NULL,'1F0E99ABD1F3C8DA-FICuS-01-96','1F0E99ABD1F3C8DA-FICTS-01-75','1F0E99ABD1F3C8DA-uuuuu-01-45','InChI=1S/C20H13ClN2O2S/c21-12-7-5-11(6-8-12)18-16-13-3-1-2-4-14(13)19(25)17(16)22-20-23(18)15(24)9-10-26-20/h1-8,18H,9-10H2','InChIKey=PGLXSQXLORVPFN-UHFFFAOYSA-N','O=C1C2=C(c3ccccc31)C(c1ccc(Cl)cc1)N1C(=O)CCSC1=N2','1'),
	(215674,1,0,NULL,'Consistent with Molecular Formula','C21H16N2O2S',360.4296,NULL,'C922849F2064DAAD-FICuS-01-68','C922849F2064DAAD-FICTS-01-47','C922849F2064DAAD-uuuuu-01-17','InChI=1S/C21H16N2O2S/c24-23(25)17-12-10-15(11-13-17)19-14-21(16-6-2-1-3-7-16)26-20-9-5-4-8-18(20)22-19/h1-13,21H,14H2','InChIKey=DAKAXKLZVBXXIP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=Nc3ccccc3SC(c3ccccc3)C2)cc1','1'),
	(215675,2,0,NULL,'Consistent with Molecular Formula','C25H19NOS',381.4912,NULL,'C02554603C0295EB-FICuS-01-3D','C02554603C0295EB-FICTS-01-1C','C02554603C0295EB-uuuuu-01-EC','InChI=1S/C25H19NOS/c27-28-24-13-7-6-12-22(24)26-23(17-25(28)19-9-2-1-3-10-19)21-15-14-18-8-4-5-11-20(18)16-21/h1-16,25H,17H2','InChIKey=ZFLFMNHRGOUSGK-UHFFFAOYSA-N','O=S1c2ccccc2N=C(c2ccc3ccccc3c2)CC1c1ccccc1','1'),
	(215676,1,0,NULL,'Consistent with Molecular Formula','C16H15NS',253.3612,NULL,'082013F4548CDF99-FICuS-01-4F','082013F4548CDF99-FICTS-01-2E','082013F4548CDF99-uuuuu-01-FE','InChI=1S/C16H15NS/c1-12-11-15(13-7-3-2-4-8-13)17-14-9-5-6-10-16(14)18-12/h2-10,12H,11H2,1H3','InChIKey=NBRFYVLJPCZJNZ-UHFFFAOYSA-N','CC1CC(c2ccccc2)=Nc2ccccc2S1','1'),
	(215677,1,0,NULL,'Consistent with Molecular Formula','C29H17Cl2FN2O2',515.3699,NULL,'4C01FE1720BB88CC-FICuS-01-6E','4C01FE1720BB88CC-FICTS-01-4D','4C01FE1720BB88CC-uuuuu-01-1D','InChI=1S/C29H17Cl2FN2O2/c30-21-11-7-16(13-22(21)31)25-14-24(15-5-8-17(32)9-6-15)34-27-23(33-25)12-10-20-26(27)29(36)19-4-2-1-3-18(19)28(20)35/h1-13,25,33H,14H2','InChIKey=KVXHCTRHRDGXCS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1c2N=C(c2ccc(F)cc2)CC(c2ccc(Cl)c(Cl)c2)N1','1'),
	(215678,1,0,NULL,'Consistent with Molecular Formula','C25H18BrNS',444.3879,NULL,'64571172C4D2326B-FICuS-01-32','64571172C4D2326B-FICTS-01-11','64571172C4D2326B-uuuuu-01-E1','InChI=1S/C25H18BrNS/c26-19-14-12-18(13-15-19)25-16-23(27-22-10-3-4-11-24(22)28-25)21-9-5-7-17-6-1-2-8-20(17)21/h1-15,25H,16H2','InChIKey=BYPDBBMFPDCYQN-UHFFFAOYSA-N','Brc1ccc(C2CC(c3cccc4ccccc34)=Nc3ccccc3S2)cc1','1'),
	(215679,1,0,NULL,'Consistent with Molecular Formula','C32H22Cl2N2O',521.4446,NULL,'76F9A0162060A221-FICuS-01-29','76F9A0162060A221-FICTS-01-08','76F9A0162060A221-uuuuu-01-D8','InChI=1S/C32H22Cl2N2O/c33-26-14-12-24(17-27(26)34)30-19-29(23-11-10-20-6-4-5-9-22(20)16-23)35-28-15-13-25(18-31(28)36-30)32(37)21-7-2-1-3-8-21/h1-18,29,35H,19H2','InChIKey=ZSFVSIQPWRXJSO-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2c(c1)N=C(c1ccc(Cl)c(Cl)c1)CC(c1ccc3ccccc3c1)N2','1'),
	(215680,1,0,NULL,'Consistent with Molecular Formula','C16H10ClN5O6',403.7379,NULL,'1073C7DAADC78CED-FICuS-01-94','1073C7DAADC78CED-FICTS-01-73','1073C7DAADC78CED-uuuuu-01-43','InChI=1S/C16H10ClN5O6/c17-9-3-8(4-11(5-9)22(27)28)15(23)20-14-7-18-12-2-1-10(21(25)26)6-13(12)19-16(14)24/h1-7,14H,(H,19,24)(H,20,23)','InChIKey=ZGHYXQZXLUYDJA-UHFFFAOYSA-N','O=C(NC1C=Nc2ccc([N+](=O)[O-])cc2NC1=O)c1cc(Cl)cc([N+](=O)[O-])c1','1'),
	(215681,2,0,NULL,'Consistent with Molecular Formula','C16H14N2O3S',314.3582,NULL,'0454F70E0A46A879-FICuS-01-4A','0454F70E0A46A879-FICTS-01-29','0454F70E0A46A879-uuuuu-01-F9','InChI=1S/C16H14N2O3S/c1-11-10-15(12-6-8-13(9-7-12)18(19)20)17-14-4-2-3-5-16(14)22(11)21/h2-9,11H,10H2,1H3','InChIKey=VVYQJGCLKUHIJA-UHFFFAOYSA-N','CC1CC(c2ccc([N+](=O)[O-])cc2)=Nc2ccccc2S1=O','1'),
	(215682,1,0,NULL,'Consistent with Molecular Formula','C20H22NO8P',435.3695,NULL,'EAF5446617604D44-FICuS-01-4A','EAF5446617604D44-FICTS-01-29','EAF5446617604D44-uuuuu-01-F9','InChI=1S/C20H22NO8P/c1-25-19(23)20(30(24,26-2)27-3,21-18(22)15-7-5-4-6-8-15)12-14-9-10-16-17(11-14)29-13-28-16/h4-11H,12-13H2,1-3H3,(H,21,22)','InChIKey=SKONUVMCTZPLQM-UHFFFAOYSA-N','COC(=O)C(Cc1ccc2c(c1)OCO2)(NC(=O)c1ccccc1)P(=O)(OC)OC','1'),
	(215683,2,0,NULL,'Consistent with Molecular Formula','C19H21ClNO6P',425.8048,NULL,'742A9E586CA7CC96-FICuS-01-76','742A9E586CA7CC96-FICTS-01-55','742A9E586CA7CC96-uuuuu-01-25','InChI=1S/C19H21ClNO6P/c1-25-19(23)16(21-18(22)14-7-5-4-6-8-14)17(28(24,26-2)27-3)13-9-11-15(20)12-10-13/h4-12,16-17H,1-3H3,(H,21,22)','InChIKey=PHLNZBHKQDKZBX-UHFFFAOYSA-N','COC(=O)C(NC(=O)c1ccccc1)C(c1ccc(Cl)cc1)P(=O)(OC)OC','1'),
	(215684,1,0,NULL,'Consistent with Molecular Formula','C22H28NO9P',481.4383,NULL,'716F77C2D2E2B9AD-FICuS-01-7B','716F77C2D2E2B9AD-FICTS-01-5A','716F77C2D2E2B9AD-uuuuu-01-2A','InChI=1S/C22H28NO9P/c1-27-17-12-15(13-18(28-2)19(17)29-3)14-22(21(25)30-4,33(26,31-5)32-6)23-20(24)16-10-8-7-9-11-16/h7-13H,14H2,1-6H3,(H,23,24)','InChIKey=GNYIUMVGFLUOIK-UHFFFAOYSA-N','COC(=O)C(Cc1cc(OC)c(OC)c(OC)c1)(NC(=O)c1ccccc1)P(=O)(OC)OC','1'),
	(215685,1,0,NULL,'Consistent with Molecular Formula','C21H27N2O6P',434.4279,NULL,'18C1D68010D5A28D-FICuS-01-4F','18C1D68010D5A28D-FICTS-01-2E','18C1D68010D5A28D-uuuuu-01-FE','InChI=1S/C21H27N2O6P/c1-23(2)18-13-11-16(12-14-18)15-21(20(25)27-3,30(26,28-4)29-5)22-19(24)17-9-7-6-8-10-17/h6-14H,15H2,1-5H3,(H,22,24)','InChIKey=PFGHEIHYEJBJIM-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(N(C)C)cc1)(NC(=O)c1ccccc1)P(=O)(OC)OC','1'),
	(215686,1,2,NULL,'Consistent with Molecular Formula','C49H58N6O7',843.0332,NULL,'4324CAA940C8AB92-FICuS-01-5F','4324CAA940C8AB92-FICTS-01-3E','4324CAA940C8AB92-uuuuu-01-0E','InChI=1S/C49H58N6O7/c1-28(2)25-32-13-11-15-34(29(3)4)45(32)50-41(56)21-23-43(58)52-54-47-37-14-9-10-18-38(37)62-49(33-19-20-39-40(26-33)61-27-60-39)48(47)55-53-44(59)24-22-42(57)51-46-35(30(5)6)16-12-17-36(46)31(7)8/h9-20,26,28-31,49H,21-25,27H2,1-8H3,(H,','InChIKey=GOYJSRGDJJYCTP-UHFFFAOYSA-N','CC(C)Cc1cccc(C(C)C)c1NC(=O)CCC(=O)N/N=C1C(=N/NC(=O)CCC(=O)Nc2c(C(C)C)cccc2C(C)C)\\C(c2ccc3c(c2)OCO3)Oc2ccccc2\\1','1'),
	(215687,2,0,NULL,'Consistent with Molecular Formula','C19H22NO9P',439.3579,NULL,'0FBD6581F8C31888-FICuS-01-64','0FBD6581F8C31888-FICTS-01-43','0FBD6581F8C31888-uuuuu-01-13','InChI=1S/C19H22NO9P/c1-27-19(25)16(20-18(24)11-7-5-4-6-8-11)17(30(26,28-2)29-3)15-13(22)9-12(21)10-14(15)23/h4-10,16-17,21-23H,1-3H3,(H,20,24)','InChIKey=DPXHLJYLCMEQPX-UHFFFAOYSA-N','COC(=O)C(NC(=O)c1ccccc1)C(c1c(O)cc(O)cc1O)P(=O)(OC)OC','1'),
	(215688,1,2,NULL,'Consistent with Molecular Formula','C38H30F6N6O7',796.6814,NULL,'CB1A111A76C75ACA-FICuS-01-73','1CA225724B96F939-FICTS-01-2D','CB1A111A76C75ACA-uuuuu-01-22','InChI=1S/C38H30F6N6O7/c39-37(40,41)23-8-2-4-10-25(23)45-30(51)15-17-32(53)47-49-34-22-7-1-6-12-27(22)57-36(21-13-14-28-29(19-21)56-20-55-28)35(34)50-48-33(54)18-16-31(52)46-26-11-5-3-9-24(26)38(42,43)44/h1-14,19,36H,15-18,20H2,(H,45,51)(H,46,52)(H,47,53)(','InChIKey=BAZWYQPBNWINRE-XVVFOMETSA-N','O=C(CCC(=O)Nc1ccccc1C(F)(F)F)N/N=C1C(=N\\NC(=O)CCC(=O)Nc2ccccc2C(F)(F)F)\\C(c2ccc3c(c2)OCO3)Oc2ccccc2\\1','1'),
	(215689,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'759862CFD4EA4C1C-FICuS-01-7E','433B244E7BBDB4A5-FICTS-01-4C','759862CFD4EA4C1C-uuuuu-01-2D','InChI=1S/C9H13N3O2/c1-2-3-4-10-9-7-6(5-14-9)11-12-8(7)13/h10H,2-5H2,1H3,(H,12,13)','InChIKey=JTXBXRUUZPKRQY-UHFFFAOYSA-N','CCCCNC1=C2C(=O)NN=C2CO1',NULL),
	(215690,2,0,NULL,'Consistent with Molecular Formula','C18H14N2O6',354.3184,NULL,'A8A2033BAB36E3FA-FICuS-01-76','A8A2033BAB36E3FA-FICTS-01-55','A8A2033BAB36E3FA-uuuuu-01-25','InChI=1S/C18H14N2O6/c1-10-6-2-5-9-13(10)19-17(22)15(21)14(20(24)25)16-11-7-3-4-8-12(11)18(23)26-16/h2-9,14,16H,1H3,(H,19,22)','InChIKey=ATJDQFODUOZFLO-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)C(C1OC(=O)c2ccccc21)[N+](=O)[O-]','1'),
	(215691,2,0,NULL,'Consistent with Molecular Formula','C17H9Cl2N3O8',454.1794,NULL,'1E655B1B2D0FC4BB-FICuS-01-79','1E655B1B2D0FC4BB-FICTS-01-58','1E655B1B2D0FC4BB-uuuuu-01-28','InChI=1S/C17H9Cl2N3O8/c18-10-5-7(21(26)27)6-11(19)12(10)20-16(24)14(23)13(22(28)29)15-8-3-1-2-4-9(8)17(25)30-15/h1-6,13,15H,(H,20,24)','InChIKey=WKICHCKLCBACCD-UHFFFAOYSA-N','O=C(Nc1c(Cl)cc([N+](=O)[O-])cc1Cl)C(=O)C(C1OC(=O)c2ccccc21)[N+](=O)[O-]','1'),
	(215692,2,0,NULL,'Consistent with Molecular Formula','C17H11FN2O6',358.2821,NULL,'E07871BF6133CB41-FICuS-01-52','E07871BF6133CB41-FICTS-01-31','E07871BF6133CB41-uuuuu-01-01','InChI=1S/C17H11FN2O6/c18-9-5-7-10(8-6-9)19-16(22)14(21)13(20(24)25)15-11-3-1-2-4-12(11)17(23)26-15/h1-8,13,15H,(H,19,22)','InChIKey=LLFJYBIJNREACE-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)C(=O)C(C1OC(=O)c2ccccc21)[N+](=O)[O-]','1'),
	(215693,4,0,NULL,'Consistent with Molecular Formula','C18H16N4O9',432.3458,NULL,'2960D3CD29E33F89-FICuS-01-63','2960D3CD29E33F89-FICTS-01-42','2960D3CD29E33F89-uuuuu-01-12','InChI=1S/C18H16N4O9/c1-8-5-12(23)10(6-13(24)25)14(8)16(22(30)31)17(26)18(27)20-15-9(7-19)3-2-4-11(15)21(28)29/h2-4,8,10,14,16H,5-6H2,1H3,(H,20,27)(H,24,25)','InChIKey=KEHVWXQDJICDJV-UHFFFAOYSA-N','CC1CC(=O)C(CC(=O)O)C1C(C(=O)C(=O)Nc1c(C#N)cccc1[N+](=O)[O-])[N+](=O)[O-]','1'),
	(215694,4,0,NULL,'Consistent with Molecular Formula','C18H20N2O7',376.3652,NULL,'F2A880AB0843D0F7-FICuS-01-63','F2A880AB0843D0F7-FICTS-01-42','F2A880AB0843D0F7-uuuuu-01-12','InChI=1S/C18H20N2O7/c1-9-3-5-11(6-4-9)19-18(25)17(24)16(20(26)27)15-10(2)7-13(21)12(15)8-14(22)23/h3-6,10,12,15-16H,7-8H2,1-2H3,(H,19,25)(H,22,23)','InChIKey=KZLHZZIAHWCXEC-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)C(C2C(C)CC(=O)C2CC(=O)O)[N+](=O)[O-])cc1','1'),
	(215695,2,0,NULL,'Consistent with Molecular Formula','C18H10N4O8S',442.359,NULL,'CE086A510C53E6FD-FICuS-01-74','CE086A510C53E6FD-FICTS-01-53','CE086A510C53E6FD-uuuuu-01-23','InChI=1S/C18H10N4O8S/c23-14(13(22(28)29)15-9-3-1-2-4-10(9)17(25)30-15)16(24)20-18-19-11-6-5-8(21(26)27)7-12(11)31-18/h1-7,13,15H,(H,19,20,24)','InChIKey=UNVGZMGBVIZMOB-UHFFFAOYSA-N','O=C(Nc1nc2ccc([N+](=O)[O-])cc2s1)C(=O)C(C1OC(=O)c2ccccc21)[N+](=O)[O-]','1'),
	(215696,4,0,NULL,'Consistent with Molecular Formula','C19H22N2O7',390.392,NULL,'8B36FF34A81A9E1E-FICuS-01-7C','8B36FF34A81A9E1E-FICTS-01-5B','8B36FF34A81A9E1E-uuuuu-01-2B','InChI=1S/C19H22N2O7/c1-9-4-5-10(2)13(6-9)20-19(26)18(25)17(21(27)28)16-11(3)7-14(22)12(16)8-15(23)24/h4-6,11-12,16-17H,7-8H2,1-3H3,(H,20,26)(H,23,24)','InChIKey=UYRYFMRTULQKHF-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)C(=O)C(C2C(C)CC(=O)C2CC(=O)O)[N+](=O)[O-])c1','1'),
	(215697,2,0,NULL,'Consistent with Molecular Formula','C19H14N2O7',382.3288,NULL,'3685CD852479F9C3-FICuS-01-5C','3685CD852479F9C3-FICTS-01-3B','3685CD852479F9C3-uuuuu-01-0B','InChI=1S/C19H14N2O7/c1-10(22)11-5-4-6-12(9-11)20-18(24)16(23)15(21(26)27)17-13-7-2-3-8-14(13)19(25)28-17/h2-9,15,17H,1H3,(H,20,24)','InChIKey=FHIIDMKDHKACGC-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)C(=O)C(C2OC(=O)c3ccccc32)[N+](=O)[O-])c1','1'),
	(215698,0,0,NULL,'Consistent with Molecular Formula','C27H20N2O6',468.4648,NULL,'DB43029B36344E94-FICuS-01-47','B344690E1F266E25-FICTS-01-28','DB43029B36344E94-uuuuu-01-F6','InChI=1S/C27H20N2O6/c1-35-25-13-7-6-12-20(25)29-27(34)24(32)15-22(30)18-10-4-5-11-19(18)28-21-14-23(31)26(33)17-9-3-2-8-16(17)21/h2-14,28H,15H2,1H3,(H,29,34)','InChIKey=AMUNALPHHIVLDN-UHFFFAOYSA-N','COc1ccccc1NC(=O)C(=O)CC(=O)c1ccccc1NC1=CC(=O)C(=O)c2ccccc21',NULL),
	(215699,0,0,NULL,'Consistent with Molecular Formula','C10H8BrF2NO3',308.0789,NULL,'BEC0B2EDE36937A7-FICuS-01-87','BEC0B2EDE36937A7-FICTS-01-66','BEC0B2EDE36937A7-uuuuu-01-36','InChI=1S/C10H8BrF2NO3/c1-2-17-10(16)9(15)14-8-6(11)3-5(12)4-7(8)13/h3-4H,2H2,1H3,(H,14,15)','InChIKey=BMFQIELNWMKVIA-UHFFFAOYSA-N','CCOC(=O)C(=O)Nc1c(F)cc(F)cc1Br',NULL),
	(215700,2,0,NULL,'Consistent with Molecular Formula','C28H17Cl2NO5',518.352,NULL,'7312D09723024E9D-FICuS-01-35','7312D09723024E9D-FICTS-01-14','7312D09723024E9D-uuuuu-01-E4','InChI=1S/C28H17Cl2NO5/c29-18-11-12-22(21(30)14-18)31-27(34)25(33)23(26-19-7-3-4-8-20(19)28(35)36-26)24(32)17-10-9-15-5-1-2-6-16(15)13-17/h1-14,23,26H,(H,31,34)','InChIKey=MFWDEFRHVJZVHJ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)C(=O)C(C(=O)c1ccc2ccccc2c1)C1OC(=O)c2ccccc21','1'),
	(215701,2,0,NULL,'Consistent with Molecular Formula','C28H18ClNO5',483.9069,NULL,'04951365BF6F503B-FICuS-01-46','04951365BF6F503B-FICTS-01-25','04951365BF6F503B-uuuuu-01-F5','InChI=1S/C28H18ClNO5/c29-19-8-5-9-20(15-19)30-27(33)25(32)23(26-21-10-3-4-11-22(21)28(34)35-26)24(31)18-13-12-16-6-1-2-7-17(16)14-18/h1-15,23,26H,(H,30,33)','InChIKey=WWCNKUDKBYRCCD-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)C(=O)C(C(=O)c1ccc2ccccc2c1)C1OC(=O)c2ccccc21','1'),
	(215702,2,0,NULL,'Consistent with Molecular Formula','C28H16Cl3NO5',552.7971,NULL,'A0B72F7D082B26EF-FICuS-01-73','A0B72F7D082B26EF-FICTS-01-52','A0B72F7D082B26EF-uuuuu-01-22','InChI=1S/C28H16Cl3NO5/c29-19-12-21(31)22(13-20(19)30)32-27(35)25(34)23(26-17-7-3-4-8-18(17)28(36)37-26)24(33)16-10-9-14-5-1-2-6-15(14)11-16/h1-13,23,26H,(H,32,35)','InChIKey=YFPQDFKNYCNEGQ-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c(Cl)cc1Cl)C(=O)C(C(=O)c1ccc2ccccc2c1)C1OC(=O)c2ccccc21','1'),
	(215703,2,0,NULL,'Consistent with Molecular Formula','C30H20N2O5S',520.5584,NULL,'D47CED9283301016-FICuS-01-43','D47CED9283301016-FICTS-01-22','D47CED9283301016-uuuuu-01-F2','InChI=1S/C30H20N2O5S/c1-16-10-13-22-23(14-16)38-30(31-22)32-28(35)26(34)24(27-20-8-4-5-9-21(20)29(36)37-27)25(33)19-12-11-17-6-2-3-7-18(17)15-19/h2-15,24,27H,1H3,(H,31,32,35)','InChIKey=GWGHYOBSEXVFNQ-UHFFFAOYSA-N','Cc1ccc2nc(NC(=O)C(=O)C(C(=O)c3ccc4ccccc4c3)C3OC(=O)c4ccccc43)sc2c1','1'),
	(215704,2,0,NULL,'Consistent with Molecular Formula','C34H31NO5',533.6226,NULL,'F8F0D0D7FB209A5B-FICuS-01-85','F8F0D0D7FB209A5B-FICTS-01-64','F8F0D0D7FB209A5B-uuuuu-01-34','InChI=1S/C34H31NO5/c1-20-10-9-13-24(19-34(2,3)4)28(20)35-32(38)30(37)27(31-25-14-7-8-15-26(25)33(39)40-31)29(36)23-17-16-21-11-5-6-12-22(21)18-23/h5-18,27,31H,19H2,1-4H3,(H,35,38)','InChIKey=MPZDCDNOZWMXGR-UHFFFAOYSA-N','Cc1cccc(CC(C)(C)C)c1NC(=O)C(=O)C(C(=O)c1ccc2ccccc2c1)C1OC(=O)c2ccccc21','1'),
	(215705,2,0,NULL,'Consistent with Molecular Formula','C24H15BrFNO5',496.2886,NULL,'101EF9CCDA8C26CC-FICuS-01-91','101EF9CCDA8C26CC-FICTS-01-70','101EF9CCDA8C26CC-uuuuu-01-40','InChI=1S/C24H15BrFNO5/c25-13-9-11-14(12-10-13)27-23(30)21(29)19(20(28)17-7-3-4-8-18(17)26)22-15-5-1-2-6-16(15)24(31)32-22/h1-12,19,22H,(H,27,30)','InChIKey=IAHYJQCQOYXFCP-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)C(=O)C(C(=O)c1ccccc1F)C1OC(=O)c2ccccc21','1'),
	(215706,2,0,NULL,'Consistent with Molecular Formula','C25H18FNO5',431.4193,'4-(2-fluorophenyl)-2,4-dioxo-3-(3-oxo-1,3-dihydroisobenzofuran-1-yl)-N-o-tolylbutanamide','F9F0956709C47511-FICuS-01-45','F9F0956709C47511-FICTS-01-24','F9F0956709C47511-uuuuu-01-F4','InChI=1S/C25H18FNO5/c1-14-8-2-7-13-19(14)27-24(30)22(29)20(21(28)17-11-5-6-12-18(17)26)23-15-9-3-4-10-16(15)25(31)32-23/h2-13,20,23H,1H3,(H,27,30)','InChIKey=QFSXPDAHYQZTCB-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)C(C(=O)c1ccccc1F)C1OC(=O)c2ccccc21','1'),
	(215707,2,0,NULL,'Consistent with Molecular Formula','C29H19N3O6',505.4856,NULL,'CF95BFA5C8C1A01D-FICuS-01-91','CF95BFA5C8C1A01D-FICTS-01-70','CF95BFA5C8C1A01D-uuuuu-01-40','InChI=1S/C29H19N3O6/c30-15-21-14-22(32(36)37)11-12-24(21)31-29(35)27(34)25(28-23-8-4-3-7-20(23)16-38-28)26(33)19-10-9-17-5-1-2-6-18(17)13-19/h1-14,25,28H,16H2,(H,31,35)','InChIKey=FEFWCRHVTQHVQE-UHFFFAOYSA-N','N#Cc1cc([N+](=O)[O-])ccc1NC(=O)C(=O)C(C(=O)c1ccc2ccccc2c1)C1OCc2ccccc21','1'),
	(215708,2,0,NULL,'Consistent with Molecular Formula','C30H23NO6',493.5148,NULL,'5D3EC3D308095CE0-FICuS-01-63','5D3EC3D308095CE0-FICTS-01-42','5D3EC3D308095CE0-uuuuu-01-12','InChI=1S/C30H23NO6/c1-2-36-24-14-8-7-13-23(24)31-29(34)27(33)25(28-21-11-5-6-12-22(21)30(35)37-28)26(32)20-16-15-18-9-3-4-10-19(18)17-20/h3-17,25,28H,2H2,1H3,(H,31,34)','InChIKey=OJOOTGVNBJKFNB-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C(=O)C(C(=O)c1ccc2ccccc2c1)C1OC(=O)c2ccccc21','1'),
	(215709,2,0,NULL,'Consistent with Molecular Formula','C29H17F3N2O7',562.4577,NULL,'8095C92F37FEAC72-FICuS-01-73','8095C92F37FEAC72-FICTS-01-52','8095C92F37FEAC72-uuuuu-01-22','InChI=1S/C29H17F3N2O7/c30-29(31,32)18-11-12-21(22(14-18)34(39)40)33-27(37)25(36)23(26-19-7-3-4-8-20(19)28(38)41-26)24(35)17-10-9-15-5-1-2-6-16(15)13-17/h1-14,23,26H,(H,33,37)','InChIKey=JVKNCBVJIVEUBW-UHFFFAOYSA-N','O=C(Nc1ccc(C(F)(F)F)cc1[N+](=O)[O-])C(=O)C(C(=O)c1ccc2ccccc2c1)C1OC(=O)c2ccccc21','1'),
	(215710,2,0,NULL,'Consistent with Molecular Formula','C34H31NO5',533.6226,NULL,'4894F1E87A063090-FICuS-01-3E','4894F1E87A063090-FICTS-01-1D','4894F1E87A063090-uuuuu-01-ED','InChI=1S/C34H31NO5/c1-19(2)24-14-9-15-25(20(3)4)29(24)35-33(38)31(37)28(32-26-12-7-8-13-27(26)34(39)40-32)30(36)23-17-16-21-10-5-6-11-22(21)18-23/h5-20,28,32H,1-4H3,(H,35,38)','InChIKey=MIADHZXPFCQCKV-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)C(=O)C(C(=O)c1ccc2ccccc2c1)C1OC(=O)c2ccccc21','1'),
	(215711,2,0,NULL,'Consistent with Molecular Formula','C32H18ClNO7',563.9497,'2-Naphthalenebutanamide, N-(3-chloro-1,4-dihydro- 1,4-dioxo-2-naphthalenyl)-.beta.-(1,3-dihydro-3-oxo- 1-isoindolyl)-.alpha.-,-.gamma.-dioxo-','38FAD5D13C958A57-FICuS-01-70','38FAD5D13C958A57-FICTS-01-4F','38FAD5D13C958A57-uuuuu-01-1F','InChI=1S/C32H18ClNO7/c33-24-25(28(37)20-10-4-3-9-19(20)27(24)36)34-31(39)29(38)23(30-21-11-5-6-12-22(21)32(40)41-30)26(35)18-14-13-16-7-1-2-8-17(16)15-18/h1-15,23,30H,(H,34,39)','InChIKey=UBKLJIUHBTWPQD-UHFFFAOYSA-N','O=C(NC1=C(Cl)C(=O)c2ccccc2C1=O)C(=O)C(C(=O)c1ccc2ccccc2c1)C1OC(=O)c2ccccc21','1'),
	(215712,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O4',338.322,NULL,'C0DC77AE31BBEF57-FICuS-01-94','C0DC77AE31BBEF57-FICTS-01-73','C0DC77AE31BBEF57-uuuuu-01-43','InChI=1S/C17H14N4O4/c1-10-16(17(22)20-13-5-3-4-6-15(13)25-2)19-12-8-7-11(21(23)24)9-14(12)18-10/h3-9H,1-2H3,(H,20,22)','InChIKey=OWINEJIJYHTIPT-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1nc2ccc([N+](=O)[O-])cc2nc1C',NULL),
	(215713,2,0,NULL,'Consistent with Molecular Formula','C30H23NO6',493.5148,NULL,'EC00250AFB4CFB32-FICuS-01-73','EC00250AFB4CFB32-FICTS-01-52','EC00250AFB4CFB32-uuuuu-01-22','InChI=1S/C30H23NO6/c1-2-36-22-15-13-21(14-16-22)31-29(34)27(33)25(28-23-9-5-6-10-24(23)30(35)37-28)26(32)20-12-11-18-7-3-4-8-19(18)17-20/h3-17,25,28H,2H2,1H3,(H,31,34)','InChIKey=QTEXSGJHQLZBJL-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C(=O)C(C(=O)c2ccc3ccccc3c2)C2OC(=O)c3ccccc32)cc1','1'),
	(215714,2,0,NULL,'Consistent with Molecular Formula','C30H23NO5',477.5154,NULL,'AD1799A3698EDF89-FICuS-01-81','AD1799A3698EDF89-FICTS-01-60','AD1799A3698EDF89-uuuuu-01-30','InChI=1S/C30H23NO5/c1-17-11-14-22(15-18(17)2)31-29(34)27(33)25(28-23-9-5-6-10-24(23)30(35)36-28)26(32)21-13-12-19-7-3-4-8-20(19)16-21/h3-16,25,28H,1-2H3,(H,31,34)','InChIKey=RFGJFIQFIVPWEU-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)C(C(=O)c2ccc3ccccc3c2)C2OC(=O)c3ccccc32)cc1C','1'),
	(215715,2,0,NULL,'Consistent with Molecular Formula','C30H21NO6',491.499,NULL,'E1BD8ADB5D054E9D-FICuS-01-96','E1BD8ADB5D054E9D-FICTS-01-75','E1BD8ADB5D054E9D-uuuuu-01-45','InChI=1S/C30H21NO6/c1-17(32)21-10-6-7-13-24(21)31-29(35)27(34)25(28-22-11-4-5-12-23(22)30(36)37-28)26(33)20-15-14-18-8-2-3-9-19(18)16-20/h2-16,25,28H,1H3,(H,31,35)','InChIKey=AYQDPRIYZRUEIO-UHFFFAOYSA-N','CC(=O)c1ccccc1NC(=O)C(=O)C(C(=O)c1ccc2ccccc2c1)C1OC(=O)c2ccccc21','1'),
	(215716,2,0,NULL,'Consistent with Molecular Formula','C29H20ClNO5',497.9337,NULL,'C390C2EE3F23042E-FICuS-01-5E','C390C2EE3F23042E-FICTS-01-3D','C390C2EE3F23042E-uuuuu-01-0D','InChI=1S/C29H20ClNO5/c1-16-14-20(30)12-13-23(16)31-28(34)26(33)24(27-21-8-4-5-9-22(21)29(35)36-27)25(32)19-11-10-17-6-2-3-7-18(17)15-19/h2-15,24,27H,1H3,(H,31,34)','InChIKey=JCMZHKDSHQCMEQ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)C(=O)C(C(=O)c1ccc2ccccc2c1)C1OC(=O)c2ccccc21','1'),
	(215717,2,0,NULL,'Consistent with Molecular Formula','C29H17ClF3NO5',551.9052,NULL,'E6B6F9EB44C3F3C9-FICuS-01-93','E6B6F9EB44C3F3C9-FICTS-01-72','E6B6F9EB44C3F3C9-uuuuu-01-42','InChI=1S/C29H17ClF3NO5/c30-21-12-11-18(29(31,32)33)14-22(21)34-27(37)25(36)23(26-19-7-3-4-8-20(19)28(38)39-26)24(35)17-10-9-15-5-1-2-6-16(15)13-17/h1-14,23,26H,(H,34,37)','InChIKey=OEYWCRGGCROSDB-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)C(=O)C(C(=O)c1ccc2ccccc2c1)C1OC(=O)c2ccccc21','1'),
	(215718,0,0,NULL,'Consistent with Molecular Formula','C28H20N2O7',496.4752,NULL,'4F1FFD5090AE91C7-FICuS-01-7A','33E05E9F12F3F143-FICTS-01-34','4F1FFD5090AE91C7-uuuuu-01-29','InChI=1S/C28H20N2O7/c1-37-28(36)19-11-5-7-13-21(19)30-27(35)25(33)15-23(31)18-10-4-6-12-20(18)29-22-14-24(32)26(34)17-9-3-2-8-16(17)22/h2-14,29H,15H2,1H3,(H,30,35)','InChIKey=JFFOWURHYJMMST-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)C(=O)CC(=O)c1ccccc1NC1=CC(=O)C(=O)c2ccccc21',NULL),
	(215719,2,0,NULL,'Consistent with Molecular Formula','C29H18F3NO5',517.4601,'2-Naphthalenebutanamide, alpha-,gamma-dioxo-beta-(3-oxo -2-benzoisofuran-1-yl)-N-[3-(trifluoromethyl)phenyl]-','A13DEFE431E00E9D-FICuS-01-7F','A13DEFE431E00E9D-FICTS-01-5E','A13DEFE431E00E9D-uuuuu-01-2E','InChI=1S/C29H18F3NO5/c30-29(31,32)19-8-5-9-20(15-19)33-27(36)25(35)23(26-21-10-3-4-11-22(21)28(37)38-26)24(34)18-13-12-16-6-1-2-7-17(16)14-18/h1-15,23,26H,(H,33,36)','InChIKey=DJZHPEBBJKDWBL-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)C(=O)C(C(=O)c1ccc2ccccc2c1)C1OC(=O)c2ccccc21','1'),
	(215720,0,0,NULL,'Consistent with Molecular Formula','C26H17N3O7',483.4362,NULL,'418B18BE82F72BF1-FICuS-01-68','17A9847BC91B8E4B-FICTS-01-4F','418B18BE82F72BF1-uuuuu-01-17','InChI=1S/C26H17N3O7/c30-22(14-24(32)26(34)27-15-6-5-7-16(12-15)29(35)36)19-10-3-4-11-20(19)28-21-13-23(31)25(33)18-9-2-1-8-17(18)21/h1-13,28H,14H2,(H,27,34)','InChIKey=PUXUSCGZHRZRQN-UHFFFAOYSA-N','O=C1C=C(Nc2ccccc2C(=O)CC(=O)C(=O)Nc2cccc([N+](=O)[O-])c2)c2ccccc2C1=O',NULL),
	(215721,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O5',362.341,NULL,'D8BECC50C81BE68D-FICuS-01-9A','A076F2F4567742C3-FICTS-01-2B','D8BECC50C81BE68D-uuuuu-01-49','InChI=1S/C20H14N2O5/c21-20(27)18(25)10-16(23)13-7-3-4-8-14(13)22-15-9-17(24)19(26)12-6-2-1-5-11(12)15/h1-9,22H,10H2,(H2,21,27)','InChIKey=GJVCIRAEJLQKJX-UHFFFAOYSA-N','NC(=O)C(=O)CC(=O)c1ccccc1NC1=CC(=O)C(=O)c2ccccc21',NULL),
	(215722,0,0,NULL,'Consistent with Molecular Formula','C11H8N8O4',316.2354,'N1-(5-amino-1H-1,2,4-triazol-3-yl)-N2-(2-cyano-4-nitrophenyl)oxalamide','6F992F46EEC2B435-FICuS-01-74','174BF455B59F51DC-FICTS-01-4B','6F992F46EEC2B435-uuuuu-01-23','InChI=1S/C11H8N8O4/c12-4-5-3-6(19(22)23)1-2-7(5)14-8(20)9(21)15-11-16-10(13)17-18-11/h1-3H,(H,14,20)(H4,13,15,16,17,18,21)','InChIKey=GWESTDOSUVAOFA-UHFFFAOYSA-N','N#Cc1cc([N+](=O)[O-])ccc1NC(=O)C(=O)Nc1n[nH]c(N)n1',NULL),
	(215723,0,0,NULL,'Consistent with Molecular Formula','C30H17ClN2O7',552.9265,'Benzenebutanamide, N-(3-chloro-1,4-dihydro-1,4-dioxo- 2-naphthalenyl)-.alpha.,.gamma.-dioxo-2-(3,4-dihydro- 3,4-dioxo-2-naphthalenyl)-','44F415E95089EBC0-FICuS-01-5D','B3A7AD744C3603FC-FICTS-01-4F','44F415E95089EBC0-uuuuu-01-0C','InChI=1S/C30H17ClN2O7/c31-24-25(27(37)18-10-4-3-9-17(18)26(24)36)33-30(40)23(35)14-22(34)19-11-5-6-12-20(19)32-21-13-15-7-1-2-8-16(15)28(38)29(21)39/h1-13,32H,14H2,(H,33,40)','InChIKey=DVWNWQNIVXGREC-UHFFFAOYSA-N','O=C(CC(=O)c1ccccc1NC1=Cc2ccccc2C(=O)C1=O)C(=O)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(215724,2,0,NULL,'Consistent with Molecular Formula','C30H23NO5',477.5154,NULL,'AB6FD3D78CBB3643-FICuS-01-87','AB6FD3D78CBB3643-FICTS-01-66','AB6FD3D78CBB3643-uuuuu-01-36','InChI=1S/C30H23NO5/c1-17-8-7-13-24(18(17)2)31-29(34)27(33)25(28-22-11-5-6-12-23(22)30(35)36-28)26(32)21-15-14-19-9-3-4-10-20(19)16-21/h3-16,25,28H,1-2H3,(H,31,34)','InChIKey=PISVECFSJKJLAU-UHFFFAOYSA-N','Cc1cccc(NC(=O)C(=O)C(C(=O)c2ccc3ccccc3c2)C2OC(=O)c3ccccc32)c1C','1'),
	(215725,2,0,NULL,'Consistent with Molecular Formula','C28H24FNO5',473.4997,NULL,'11A3C0166A58814F-FICuS-01-3E','11A3C0166A58814F-FICTS-01-1D','11A3C0166A58814F-uuuuu-01-ED','InChI=1S/C28H24FNO5/c1-15(2)17-13-8-9-16(3)23(17)30-27(33)25(32)22(24(31)20-12-6-7-14-21(20)29)26-18-10-4-5-11-19(18)28(34)35-26/h4-15,22,26H,1-3H3,(H,30,33)','InChIKey=YRDZXMGIXPRCGR-UHFFFAOYSA-N','Cc1cccc(C(C)C)c1NC(=O)C(=O)C(C(=O)c1ccccc1F)C1OC(=O)c2ccccc21','1'),
	(215726,2,0,NULL,'Consistent with Molecular Formula','C30H23NO5',477.5154,NULL,'AB1D8A4AFBF94B77-FICuS-01-98','AB1D8A4AFBF94B77-FICTS-01-77','AB1D8A4AFBF94B77-uuuuu-01-47','InChI=1S/C30H23NO5/c1-17-11-14-24(18(2)15-17)31-29(34)27(33)25(28-22-9-5-6-10-23(22)30(35)36-28)26(32)21-13-12-19-7-3-4-8-20(19)16-21/h3-16,25,28H,1-2H3,(H,31,34)','InChIKey=DARHRRKLYKFAEK-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)C(C(=O)c2ccc3ccccc3c2)C2OC(=O)c3ccccc32)c(C)c1','1'),
	(215727,2,0,NULL,'Consistent with Molecular Formula','C30H22BrNO5',556.4115,NULL,'F33AC70BD61D3B60-FICuS-01-6A','F33AC70BD61D3B60-FICTS-01-49','F33AC70BD61D3B60-uuuuu-01-19','InChI=1S/C30H22BrNO5/c1-16-13-21(31)14-17(2)25(16)32-29(35)27(34)24(28-22-9-5-6-10-23(22)30(36)37-28)26(33)20-12-11-18-7-3-4-8-19(18)15-20/h3-15,24,28H,1-2H3,(H,32,35)','InChIKey=NLRGCVWODUBTCB-UHFFFAOYSA-N','Cc1cc(Br)cc(C)c1NC(=O)C(=O)C(C(=O)c1ccc2ccccc2c1)C1OC(=O)c2ccccc21','1'),
	(215728,0,0,NULL,'Consistent with Molecular Formula','C26H16Cl2N2O5',507.3288,NULL,'BE23C11A2C82AE1B-FICuS-01-71','660D453FA3E04509-FICTS-01-23','BE23C11A2C82AE1B-uuuuu-01-20','InChI=1S/C26H16Cl2N2O5/c27-18-10-9-14(11-19(18)28)29-26(35)24(33)13-22(31)17-7-3-4-8-20(17)30-21-12-23(32)25(34)16-6-2-1-5-15(16)21/h1-12,30H,13H2,(H,29,35)','InChIKey=ZLIKMIMZJKADTK-UHFFFAOYSA-N','O=C1C=C(Nc2ccccc2C(=O)CC(=O)C(=O)Nc2ccc(Cl)c(Cl)c2)c2ccccc2C1=O',NULL),
	(215729,2,0,NULL,'Consistent with Molecular Formula','C24H16N4O5S',472.4742,NULL,'BDBEC19C264EEDCB-FICuS-01-B3','BDBEC19C264EEDCB-FICTS-01-92','BDBEC19C264EEDCB-uuuuu-01-62','InChI=1S/C24H16N4O5S/c29-18(14-10-9-12-5-1-2-6-13(12)11-14)17(19(30)21(31)25-23-26-24(34)28-27-23)20-15-7-3-4-8-16(15)22(32)33-20/h1-11,17,20H,(H3,25,26,27,28,31,34)','InChIKey=VFDIEXPTWUSPAD-UHFFFAOYSA-N','O=C(Nc1nnc(S)[nH]1)C(=O)C(C(=O)c1ccc2ccccc2c1)C1OC(=O)c2ccccc21','1'),
	(215730,2,0,NULL,'Consistent with Molecular Formula','C29H20N2O6',492.4868,NULL,'5ECC519F5D5B9946-FICuS-01-78','5ECC519F5D5B9946-FICTS-01-57','5ECC519F5D5B9946-uuuuu-01-27','InChI=1S/C29H20N2O6/c30-27(34)21-11-5-6-12-22(21)31-28(35)25(33)23(26-19-9-3-4-10-20(19)29(36)37-26)24(32)18-14-13-16-7-1-2-8-17(16)15-18/h1-15,23,26H,(H2,30,34)(H,31,35)','InChIKey=HQNHPBCBHFGHNN-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)C(=O)C(C(=O)c1ccc2ccccc2c1)C1OC(=O)c2ccccc21','1'),
	(215731,0,0,NULL,'Consistent with Molecular Formula','C26H17ClN2O5',472.8837,NULL,'976D5952ED791F99-FICuS-01-68','F52811ECB5D8315F-FICTS-01-47','976D5952ED791F99-uuuuu-01-17','InChI=1S/C26H17ClN2O5/c27-15-9-11-16(12-10-15)28-26(34)24(32)14-22(30)19-7-3-4-8-20(19)29-21-13-23(31)25(33)18-6-2-1-5-17(18)21/h1-13,29H,14H2,(H,28,34)','InChIKey=CITLSTZRNQPUSX-UHFFFAOYSA-N','O=C1C=C(Nc2ccccc2C(=O)CC(=O)C(=O)Nc2ccc(Cl)cc2)c2ccccc2C1=O',NULL),
	(215732,1,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,NULL,'8E52E91B77021368-FICuS-01-3E','8E52E91B77021368-FICTS-01-1D','8E52E91B77021368-uuuuu-01-ED','InChI=1S/C18H17N3O4/c1-11(22)13-8-5-9-14(10-13)20-18(25)16(23)15(17(24)21-19)12-6-3-2-4-7-12/h2-10,15H,19H2,1H3,(H,20,25)(H,21,24)','InChIKey=YUWYMRDWXUCODA-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)C(=O)C(C(=O)NN)c2ccccc2)c1','1'),
	(215733,1,1,NULL,'Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'AAD5B3E22AD15D9A-FICuS-01-89','683A886297D35ABF-FICTS-01-45','AAD5B3E22AD15D9A-uuuuu-01-38','InChI=1S/C16H18N2O4/c1-10(2)8-12(15(19)20)17-9-13-16(21)22-14(18-13)11-6-4-3-5-7-11/h3-7,9-10,12,17H,8H2,1-2H3,(H,19,20)/b13-9+','InChIKey=RFHVGCISGWNPBV-UKTHLTGXSA-N','CC(C)CC(N/C=C1/N=C(c2ccccc2)OC1=O)C(=O)O','1'),
	(215734,1,1,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'77AE8417F0077D96-FICuS-01-56','D64C6BCFB110DE2A-FICTS-01-68','77AE8417F0077D96-uuuuu-01-05','InChI=1S/C19H16N2O4/c22-18(23)15(11-13-7-3-1-4-8-13)20-12-16-19(24)25-17(21-16)14-9-5-2-6-10-14/h1-10,12,15,20H,11H2,(H,22,23)/b16-12+','InChIKey=CKOCGKUJIGEMGI-FOWTUZBSSA-N','O=C1OC(c2ccccc2)=N/C1=C/NC(Cc1ccccc1)C(=O)O','1'),
	(215735,1,1,NULL,'Consistent with Molecular Formula','C15H14N2O6',318.2854,NULL,'4A841E38800B2D75-FICuS-01-45','4F3115073526E60B-FICTS-01-0E','4A841E38800B2D75-uuuuu-01-F4','InChI=1S/C15H14N2O6/c18-12(19)7-6-10(14(20)21)16-8-11-15(22)23-13(17-11)9-4-2-1-3-5-9/h1-5,8,10,16H,6-7H2,(H,18,19)(H,20,21)/b11-8+','InChIKey=HGEQCIJKFIUFDF-DHZHZOJOSA-N','O=C(O)CCC(N/C=C1/N=C(c2ccccc2)OC1=O)C(=O)O','1'),
	(215736,15,0,NULL,'Consistent with Molecular Formula','C33H40O19',740.6676,'Kaempferol 3-O-(2,6-di-O-.alpha.-L-rhamnopyranosyl)-.beta.- D-galactopyranoside','A8124DA8BF0097A6-FICuS-01-63','A8124DA8BF0097A6-FICTS-01-42','A8124DA8BF0097A6-uuuuu-01-12','InChI=1S/C33H40O19/c1-10-19(37)23(41)26(44)31(47-10)46-9-17-21(39)25(43)30(52-32-27(45)24(42)20(38)11(2)48-32)33(50-17)51-29-22(40)18-15(36)7-14(35)8-16(18)49-28(29)12-3-5-13(34)6-4-12/h3-8,10-11,17,19-21,23-27,30-39,41-45H,9H2,1-2H3','InChIKey=WRXVPTMENPZUIZ-UHFFFAOYSA-N','CC1OC(OCC2OC(Oc3c(-c4ccc(O)cc4)oc4cc(O)cc(O)c4c3=O)C(OC3OC(C)C(O)C(O)C3O)C(O)C2O)C(O)C(O)C1O','1'),
	(215737,13,0,NULL,'Consistent with Molecular Formula','C32H38O19',726.6408,'Kaempferol-3-O-[.beta.-D-apiofuranosyl(1-2)-.alpha.-rhamno pyranosyl(1-6)]-.beta.-D-galactopyranoside','AB3D4EDA0089DD51-FICuS-01-7E','AB3D4EDA0089DD51-FICTS-01-5D','AB3D4EDA0089DD51-uuuuu-01-2D','InChI=1S/C32H38O19/c1-11-19(37)22(40)24(42)29(47-11)45-8-17-20(38)23(41)27(51-31-28(43)32(44,9-33)10-46-31)30(49-17)50-26-21(39)18-15(36)6-14(35)7-16(18)48-25(26)12-2-4-13(34)5-3-12/h2-7,11,17,19-20,22-24,27-31,33-38,40-44H,8-10H2,1H3','InChIKey=PXDYLXHBUIPSMK-UHFFFAOYSA-N','CC1OC(OCC2OC(Oc3c(-c4ccc(O)cc4)oc4cc(O)cc(O)c4c3=O)C(OC3OCC(O)(CO)C3O)C(O)C2O)C(O)C(O)C1O','1'),
	(215738,8,0,NULL,'Consistent with Molecular Formula','C26H28O15',580.4982,'Kaempferol 3-O-[.beta.-D-apiofuranosyl(1-2)]-.beta.-galacto pyranoside','63890766F2A4C9CB-FICuS-01-62','63890766F2A4C9CB-FICTS-01-41','63890766F2A4C9CB-uuuuu-01-11','InChI=1S/C26H28O15/c27-7-15-17(32)19(34)22(41-25-23(35)26(36,8-28)9-37-25)24(39-15)40-21-18(33)16-13(31)5-12(30)6-14(16)38-20(21)10-1-3-11(29)4-2-10/h1-6,15,17,19,22-25,27-32,34-36H,7-9H2','InChIKey=MNBRHJWOHPGQIW-UHFFFAOYSA-N','O=c1c(OC2OC(CO)C(O)C(O)C2OC2OCC(O)(CO)C2O)c(-c2ccc(O)cc2)oc2cc(O)cc(O)c12','1'),
	(215739,8,0,NULL,'Consistent with Molecular Formula','C62H78N14O14',1243.3836,'Quinaldopeptin','D2196304DB38E304-FICuS-01-41','D2196304DB38E304-FICTS-01-20','2A45BCB0F2B16F40-uuuuu-01-14','InChI=1S/C62H78N14O14/c1-35-51(69-59(87)53-45(77)29-37-17-5-7-19-39(37)67-53)61(89)75-27-15-11-21-41(75)55(83)63-31-47(79)72(4)34-50(82)74-26-14-10-24-44(74)58(86)66-36(2)52(70-60(88)54-46(78)30-38-18-6-8-20-40(38)68-54)62(90)76-28-16-12-22-42(76)56(84)64','InChIKey=KIPSHYPQCJYONU-GVPFWXHKSA-N','CC1NC(=O)C2CCCCN2C(=O)CN(C)C(=O)CNC(=O)C2CCCCN2C(=O)C(NC(=O)c2nc3ccccc3cc2O)C(C)NC(=O)C2CCCCN2C(=O)CN(C)C(=O)CNC(=O)C2CCCCN2C(=O)C1NC(=O)c1nc2ccccc2cc1O','1'),
	(215740,2,0,NULL,'Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'7AECDC43196B763A-FICuS-01-78','7AECDC43196B763A-FICTS-01-57','7AECDC43196B763A-uuuuu-01-27','InChI=1S/C10H13N5O2/c11-9-8-10(13-4-12-9)15(5-14-8)7-1-6(2-16)3-17-7/h4-7,16H,1-3H2,(H2,11,12,13)','InChIKey=SYBMTGKJDWJTQS-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(CO)CO1','1'),
	(215741,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN4',276.7681,NULL,'C807A0BCC8F45A83-FICuS-01-75','C807A0BCC8F45A83-FICTS-01-54','C8FB0759F77983CD-uuuuu-01-2D','InChI=1S/C14H16N4.ClH/c1-17(2)9-10-18-13-8-4-6-11-5-3-7-12(14(11)13)15-16-18;/h3-8H,9-10H2,1-2H3;1H','InChIKey=VIVVUMSGBJIYBN-UHFFFAOYSA-N','CN(C)CCN1N=Nc2cccc3cccc1c23.Cl',NULL),
	(215742,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN4',276.7681,NULL,'18CFE88CED4BDC45-FICuS-01-A0','18CFE88CED4BDC45-FICTS-01-7F','3ABABB2671D9F6E3-uuuuu-01-32','InChI=1S/C14H17N4.ClH/c1-17(2)9-10-18-15-12-7-3-5-11-6-4-8-13(16-18)14(11)12;/h3-8H,9-10H2,1-2H3,(H,15,16);1H/q+1;/p-1','InChIKey=ASMBQDZVMDBTDP-UHFFFAOYSA-M','CN(C)CC[N+]1=Nc2cccc3cccc(c23)N1.[Cl-]',NULL),
	(215743,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN4',290.7949,NULL,'426BD693DFD92C91-FICuS-01-71','426BD693DFD92C91-FICTS-01-50','601E8539434B0637-uuuuu-01-D8','InChI=1S/C15H19N4.ClH/c1-18(2)10-5-11-19-16-13-8-3-6-12-7-4-9-14(17-19)15(12)13;/h3-4,6-9H,5,10-11H2,1-2H3,(H,16,17);1H/q+1;/p-1','InChIKey=HRYGGDWVLVIEDG-UHFFFAOYSA-M','CN(C)CCC[N+]1=Nc2cccc3cccc(c23)N1.[Cl-]',NULL),
	(215744,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN4',290.7949,NULL,'4390D45A9EB3AB62-FICuS-01-63','4390D45A9EB3AB62-FICTS-01-42','436C73BFA13E722C-uuuuu-01-10','InChI=1S/C15H18N4.ClH/c1-18(2)10-5-11-19-14-9-4-7-12-6-3-8-13(15(12)14)16-17-19;/h3-4,6-9H,5,10-11H2,1-2H3;1H','InChIKey=HSHWOCCEMCMIBT-UHFFFAOYSA-N','CN(C)CCCN1N=Nc2cccc3cccc1c23.Cl',NULL),
	(215745,1,0,NULL,'Consistent with Molecular Formula','C17H19N3O6',361.3536,NULL,'0363CCB8B47BF4B2-FICuS-01-70','0363CCB8B47BF4B2-FICTS-01-4F','0363CCB8B47BF4B2-uuuuu-01-1F','InChI=1S/C17H19N3O6/c1-19-12(13-5-6-16(26-13)20(21)22)9-11(18-19)10-7-14(23-2)17(25-4)15(8-10)24-3/h5-8,12H,9H2,1-4H3','InChIKey=UYHSZQLQNVHIOV-UHFFFAOYSA-N','COc1cc(C2=NN(C)C(c3ccc([N+](=O)[O-])o3)C2)cc(OC)c1OC','1'),
	(215746,0,2,NULL,'Consistent with Molecular Formula','C38H20Cl6O8S6',1009.6492,NULL,'A28CD3591D042320-FICuS-01-3A','A28CD3591D042320-FICTS-01-19','DE2E7854C489D48A-uuuuu-01-27','InChI=1S/C38H20Cl6O8S6/c39-19-5-1-17(2-6-19)25-13-27(55-53-25)37(35(49)21-9-11-23(33(43)31(21)41)51-15-29(45)46)57-58-38(28-14-26(54-56-28)18-3-7-20(40)8-4-18)36(50)22-10-12-24(34(44)32(22)42)52-16-30(47)48/h1-14H,15-16H2,(H,45,46)(H,47,48)/b37-27+,38-28+','InChIKey=OGLOLQNWUAEDFC-RIGUPBQNSA-N','O=C(O)COc1ccc(C(=O)/C(SS/C(C(=O)c2ccc(OCC(=O)O)c(Cl)c2Cl)=C2\\C=C(c3ccc(Cl)cc3)SS2)=C2/C=C(c3ccc(Cl)cc3)SS2)c(Cl)c1Cl','1'),
	(215747,0,2,NULL,'Consistent with Molecular Formula','C38H20Br2Cl4O8S6',1098.5512,'2-(4-(2-(5-(4-bromophenyl)-3H-1,2-dithiol-3-yl)-2-((1-(5-(4-bromophenyl)-3H-1,2-dithiol-3-ylidene)-2-(4-(carboxymethoxy)-2,3-dichlorophenyl)-2-oxoethyl)disufanyl)acetyl)-2,3-dichlorophenoxy)acetic acid','7F8581EB3BC3468D-FICuS-01-72','7F8581EB3BC3468D-FICTS-01-51','40C9684EEB86B4C1-uuuuu-01-1C','InChI=1S/C38H20Br2Cl4O8S6/c39-19-5-1-17(2-6-19)25-13-27(55-53-25)37(35(49)21-9-11-23(33(43)31(21)41)51-15-29(45)46)57-58-38(28-14-26(54-56-28)18-3-7-20(40)8-4-18)36(50)22-10-12-24(34(44)32(22)42)52-16-30(47)48/h1-14H,15-16H2,(H,45,46)(H,47,48)/b37-27+,38-','InChIKey=CFGGOWFXJVIRMZ-RIGUPBQNSA-N','O=C(O)COc1ccc(C(=O)/C(SS/C(C(=O)c2ccc(OCC(=O)O)c(Cl)c2Cl)=C2\\C=C(c3ccc(Br)cc3)SS2)=C2/C=C(c3ccc(Br)cc3)SS2)c(Cl)c1Cl','1'),
	(215748,0,2,NULL,'Consistent with Molecular Formula','C40H26Cl4O8S6',968.8126,NULL,'7BD1C7595224554E-FICuS-01-4D','7BD1C7595224554E-FICTS-01-2C','4755EF85EB9E9C29-uuuuu-01-2F','InChI=1S/C40H26Cl4O8S6/c1-19-5-3-7-21(13-19)27-15-29(55-53-27)39(37(49)23-9-11-25(35(43)33(23)41)51-17-31(45)46)57-58-40(30-16-28(54-56-30)22-8-4-6-20(2)14-22)38(50)24-10-12-26(36(44)34(24)42)52-18-32(47)48/h3-16H,17-18H2,1-2H3,(H,45,46)(H,47,48)/b39-29+,','InChIKey=BVYDMAWCWJHUAI-NXRKLTDKSA-N','Cc1cccc(C2=C/C(=C(\\SS/C(C(=O)c3ccc(OCC(=O)O)c(Cl)c3Cl)=C3\\C=C(c4cccc(C)c4)SS3)C(=O)c3ccc(OCC(=O)O)c(Cl)c3Cl)SS2)c1','1'),
	(215749,0,2,NULL,'Consistent with Molecular Formula','C38H20Cl4F2O8S6',976.74,NULL,'96EDB84CFC818C1D-FICuS-01-92','96EDB84CFC818C1D-FICTS-01-71','7E396FE8C8C633F7-uuuuu-01-2E','InChI=1S/C38H20Cl4F2O8S6/c39-31-21(9-11-23(33(31)41)51-15-29(45)46)35(49)37(27-13-25(53-55-27)17-1-5-19(43)6-2-17)57-58-38(28-14-26(54-56-28)18-3-7-20(44)8-4-18)36(50)22-10-12-24(34(42)32(22)40)52-16-30(47)48/h1-14H,15-16H2,(H,45,46)(H,47,48)/b37-27+,38-2','InChIKey=ALWDXTSKOJXXNH-RIGUPBQNSA-N','O=C(O)COc1ccc(C(=O)/C(SS/C(C(=O)c2ccc(OCC(=O)O)c(Cl)c2Cl)=C2\\C=C(c3ccc(F)cc3)SS2)=C2/C=C(c3ccc(F)cc3)SS2)c(Cl)c1Cl','1'),
	(215750,0,2,NULL,'Consistent with Molecular Formula','C38H20Cl6O8S6',1009.6492,NULL,'6C8B221C859A50FC-FICuS-01-67','6C8B221C859A50FC-FICTS-01-46','EA6B7F60A0B756E9-uuuuu-01-2A','InChI=1S/C38H20Cl6O8S6/c39-21-7-3-1-5-17(21)25-13-27(55-53-25)37(35(49)19-9-11-23(33(43)31(19)41)51-15-29(45)46)57-58-38(28-14-26(54-56-28)18-6-2-4-8-22(18)40)36(50)20-10-12-24(34(44)32(20)42)52-16-30(47)48/h1-14H,15-16H2,(H,45,46)(H,47,48)/b37-27+,38-28+','InChIKey=RAODMWMZJGUUKI-RIGUPBQNSA-N','O=C(O)COc1ccc(C(=O)/C(SS/C(C(=O)c2ccc(OCC(=O)O)c(Cl)c2Cl)=C2\\C=C(c3ccccc3Cl)SS2)=C2/C=C(c3ccccc3Cl)SS2)c(Cl)c1Cl','1'),
	(215751,0,2,NULL,'Consistent with Molecular Formula','C40H26Cl4O8S6',968.8126,'Disulfide, bis[1-[5-(2-methylphenyl)-3H-1,2-dithiole- 3-ylidene]-2-oxo-2-[[2,3-dichloro- 4-(carboxymethoxy)phenyl]ethyl]]','F4FEA5D275533325-FICuS-01-59','F4FEA5D275533325-FICTS-01-38','77E2AA9C2FC46849-uuuuu-01-23','InChI=1S/C40H26Cl4O8S6/c1-19-7-3-5-9-21(19)27-15-29(55-53-27)39(37(49)23-11-13-25(35(43)33(23)41)51-17-31(45)46)57-58-40(30-16-28(54-56-30)22-10-6-4-8-20(22)2)38(50)24-12-14-26(36(44)34(24)42)52-18-32(47)48/h3-16H,17-18H2,1-2H3,(H,45,46)(H,47,48)/b39-29+,','InChIKey=USTZDWIBEMKHEZ-NXRKLTDKSA-N','Cc1ccccc1C1=C/C(=C(\\SS/C(C(=O)c2ccc(OCC(=O)O)c(Cl)c2Cl)=C2\\C=C(c3ccccc3C)SS2)C(=O)c2ccc(OCC(=O)O)c(Cl)c2Cl)SS1','1'),
	(215752,0,0,NULL,'Consistent with Molecular Formula','C19H35N5',333.519,NULL,'FCCB1D4AA099EC3A-FICuS-01-9E','FCCB1D4AA099EC3A-FICTS-01-7D','FCCB1D4AA099EC3A-uuuuu-01-4D','InChI=1S/C19H35N5/c1-22-12-5-9-20-11-16-24(14-6-13-23(2)18-17-22)15-8-19-7-3-4-10-21-19/h3-4,7,10,20H,5-6,8-9,11-18H2,1-2H3','InChIKey=YRVNCVABXMBHRD-UHFFFAOYSA-N','CN1CCCNCCN(CCc2ccccn2)CCCN(C)CC1',NULL),
	(215753,0,0,NULL,'Consistent with Molecular Formula','C12H10N2OS',230.2838,NULL,'10762D668F717D05-FICuS-01-3D','10762D668F717D05-FICTS-01-1C','10762D668F717D05-uuuuu-01-EC','InChI=1S/C12H10N2OS/c1-15-10-4-2-9(3-5-10)11-8-14-6-7-16-12(14)13-11/h2-8H,1H3','InChIKey=DHZNOEONHMHDQZ-UHFFFAOYSA-N','COc1ccc(-c2cn3ccsc3n2)cc1',NULL),
	(215754,0,0,NULL,'Consistent with Molecular Formula','C10H7N3S',201.2454,NULL,'916F027BBBC0CDCD-FICuS-01-8D','916F027BBBC0CDCD-FICTS-01-6C','916F027BBBC0CDCD-uuuuu-01-3C','InChI=1S/C10H7N3S/c1-3-11-4-2-8(1)9-7-13-5-6-14-10(13)12-9/h1-7H','InChIKey=NLBFMECAIAFASS-UHFFFAOYSA-N','c1cc(-c2cn3ccsc3n2)ccn1',NULL),
	(215755,0,0,NULL,'Consistent with Molecular Formula','C11H9N3S',215.2722,NULL,'BBE5E0B079EACABA-FICuS-01-A9','BBE5E0B079EACABA-FICTS-01-88','BBE5E0B079EACABA-uuuuu-01-58','InChI=1S/C11H9N3S/c1-8-6-14-7-10(13-11(14)15-8)9-2-4-12-5-3-9/h2-7H,1H3','InChIKey=XXANBEWCOHFZQG-UHFFFAOYSA-N','Cc1cn2cc(-c3ccncc3)nc2s1',NULL),
	(215756,0,0,NULL,'Consistent with Molecular Formula','C11H9N3S',215.2722,NULL,'9E83B59D7BE913BC-FICuS-01-84','9E83B59D7BE913BC-FICTS-01-63','9E83B59D7BE913BC-uuuuu-01-33','InChI=1S/C11H9N3S/c1-8-7-15-11-13-10(6-14(8)11)9-2-4-12-5-3-9/h2-7H,1H3','InChIKey=KBZPNUKMVHLHQJ-UHFFFAOYSA-N','Cc1csc2nc(-c3ccncc3)cn12',NULL),
	(215757,0,0,NULL,'Consistent with Molecular Formula','C10H9N3S',203.2612,NULL,'6DCBEFCD06C4ED2C-FICuS-01-B3','6DCBEFCD06C4ED2C-FICTS-01-92','6DCBEFCD06C4ED2C-uuuuu-01-62','InChI=1S/C10H9N3S/c1-3-11-4-2-8(1)9-7-13-5-6-14-10(13)12-9/h1-4,7H,5-6H2','InChIKey=PGKBPNVZTCMLPE-UHFFFAOYSA-N','c1cc(-c2cn3c(n2)SCC3)ccn1',NULL),
	(215758,0,0,NULL,'Consistent with Molecular Formula','C12H10N2OS2',262.3438,NULL,'CC14F0A845114100-FICuS-01-31','CC14F0A845114100-FICTS-01-10','CC14F0A845114100-uuuuu-01-E0','InChI=1S/C12H10N2OS2/c1-16-8-2-3-9(11(15)6-8)10-7-14-4-5-17-12(14)13-10/h2-7,15H,1H3','InChIKey=VJWLTFNGUIFFOD-UHFFFAOYSA-N','CSc1ccc(-c2cn3ccsc3n2)c(O)c1',NULL),
	(215759,0,0,NULL,'Consistent with Molecular Formula','C8H6ClN3O3S',259.6667,NULL,'69EBDF505C2C1635-FICuS-01-68','69EBDF505C2C1635-FICTS-01-47','69EBDF505C2C1635-uuuuu-01-17','InChI=1S/C8H6ClN3O3S/c9-6-5(7(14)15-3-4(10)13)12-1-2-16-8(12)11-6/h1-2H,3H2,(H2,10,13)','InChIKey=YZQSQMLTNNLOQX-UHFFFAOYSA-N','NC(=O)COC(=O)c1c(Cl)nc2sccn12',NULL),
	(215760,21,0,NULL,'Consistent with Molecular Formula','C42H68O16',828.9896,'Astragaloside II','1F68BA34C55D300B-FICuS-01-5C','1F68BA34C55D300B-FICTS-01-3B','C30C6D472480F325-uuuuu-01-F2','InChI=1S/C42H68O16/c1-19(44)53-31-27(47)21(46)18-52-35(31)56-25-10-12-42-33(36(25,2)3)22(54-34-30(50)29(49)28(48)23(17-43)55-34)15-24-39(7)16-20(45)32(38(39,6)13-14-41(24,42)58-42)40(8)11-9-26(57-40)37(4,5)51/h20-35,43,45-51H,9-18H2,1-8H3/t20-,21?,22?,23?','InChIKey=FPMKTOHSPZKRET-ZTXGWKAVSA-N','CC(=O)OC1C(OC2CCC34OC35CCC3(C)C(C6(C)CCC(C(C)(C)O)O6)C(O)CC3(C)C5CC(OC3OC(CO)C(O)C(O)C3O)C4C2(C)C)OCC(O)C1O','1'),
	(215761,0,1,NULL,'Consistent with Molecular Formula','C13H19N3OS',265.3726,NULL,'7C8341F68C934859-FICuS-01-4E','6AF03656BC1A9309-FICTS-01-33','7C8341F68C934859-uuuuu-01-FD','InChI=1S/C13H19N3OS/c1-4-16(5-2)13(18)15-14-10(3)11-8-6-7-9-12(11)17/h6-9,17H,4-5H2,1-3H3,(H,15,18)/b14-10+','InChIKey=MVEROYBQOOYJKT-GXDHUFHOSA-N','CCN(CC)C(=S)N/N=C(\\C)c1ccccc1O','1'),
	(215762,0,0,NULL,'Consistent with Molecular Formula','C26H24O3S',416.5338,NULL,'E07B8AA2FCE34591-FICuS-01-75','E07B8AA2FCE34591-FICTS-01-54','E07B8AA2FCE34591-uuuuu-01-24','InChI=1S/C26H24O3S/c1-17-10-12-22(27-3)20(14-17)24-16-25(30-19-8-6-5-7-9-19)26(29-24)21-15-18(2)11-13-23(21)28-4/h5-16H,1-4H3','InChIKey=OABJHTYWAHIBPJ-UHFFFAOYSA-N','COc1ccc(C)cc1-c1cc(Sc2ccccc2)c(-c2cc(C)ccc2OC)o1',NULL),
	(215763,0,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'DDC73CAE5B9082EA-FICuS-01-95','DDC73CAE5B9082EA-FICTS-01-74','DDC73CAE5B9082EA-uuuuu-01-44','InChI=1S/C20H20O3/c1-13-5-7-17(21-3)15(11-13)19-9-10-20(23-19)16-12-14(2)6-8-18(16)22-4/h5-12H,1-4H3','InChIKey=FHSSSHVNFJBOQL-UHFFFAOYSA-N','COc1ccc(C)cc1-c1ccc(-c2cc(C)ccc2OC)o1',NULL),
	(215764,1,0,NULL,'Consistent with Molecular Formula','C11H10O2S',206.2588,NULL,'014809DBE405934B-FICuS-01-43','014809DBE405934B-FICTS-01-22','014809DBE405934B-uuuuu-01-F2','InChI=1S/C11H10O2S/c1-8-7-10(11(12)13-8)14-9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=SNDQWXNSRKBKPQ-UHFFFAOYSA-N','CC1C=C(Sc2ccccc2)C(=O)O1','1'),
	(215765,1,0,NULL,'Consistent with Molecular Formula','C14H16O2S',248.3392,NULL,'DED2F922834FD11E-FICuS-01-79','DED2F922834FD11E-FICTS-01-58','DED2F922834FD11E-uuuuu-01-28','InChI=1S/C14H16O2S/c1-14(2,3)12-9-11(13(15)16-12)17-10-7-5-4-6-8-10/h4-9,12H,1-3H3','InChIKey=VMWPFAJHZPXAMW-UHFFFAOYSA-N','CC(C)(C)C1C=C(Sc2ccccc2)C(=O)O1','1'),
	(215766,0,0,NULL,'Consistent with Molecular Formula','C13H15BrN4O2',339.1911,NULL,'CB4510F8CF37E3DB-FICuS-01-85','CB4510F8CF37E3DB-FICTS-01-64','06083A919DBBB98E-uuuuu-01-1B','InChI=1S/C13H14N4O2.BrH/c1-16-8-17(11(12(16)14)13(15)19)7-10(18)9-5-3-2-4-6-9;/h2-6,8H,7H2,1H3,(H3-,14,15,19);1H','InChIKey=UYPOZFFHXZNKCJ-UHFFFAOYSA-N','C[n+]1cn(CC(=O)c2ccccc2)c(C(N)=O)c1N.[Br-]',NULL),
	(215767,6,0,NULL,'Consistent with Molecular Formula','C35H42ClNO15',752.1675,'ANTINEOPLASTIC-641318\n5,12-Naphthacenedione, 10-[[3-[[4,4-di(acetyloxy)butyl]amino]- 2,3,6-trideoxy-.alpha.-L-lyxohexopyranosyl]oxy]- 7,8,9,10-tetrahydro-6,8,11-trihydroxy- 8-(hydroxyacetyl)-1-methoxy-, hydrochloride','BB7D0C78FA357EE7-FICuS-01-8F','1DA55139609D519B-FICTS-01-27','EB45B3977D2AD8D7-uuuuu-01-30','InChI=1S/C35H41NO15.ClH/c1-15-30(41)20(36-10-6-9-24(49-16(2)38)50-17(3)39)11-25(48-15)51-22-13-35(46,23(40)14-37)12-19-27(22)34(45)29-28(32(19)43)31(42)18-7-5-8-21(47-4)26(18)33(29)44;/h5,7-8,15,20,22,24-25,30,36-37,41,43,45-46H,6,9-14H2,1-4H3;1H/t15?,20?','InChIKey=ARYOZYVUZMGJCZ-XJVHOXIISA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(NCCCC(OC(C)=O)OC(C)=O)C(O)C(C)O1.Cl','1'),
	(215768,6,0,NULL,'Consistent with Molecular Formula','C36H44ClNO15',766.1943,'ANTINEOPLASTIC-641319\n5,12-Naphthacenedione, 10-[[3-[[5,5-di(acetyloxy)pentyl]amino]- 2,3,6-trideoxy-.alpha.-L-lyxohexopyranosyl]oxy]- 7,8,9,10-tetrahydro-6,8,11-trihydroxy- 8-(hydroxyacetyl)-1-methoxy-, hydrochloride','D3CEEC701A477A8B-FICuS-01-84','386AF68799EDED87-FICTS-01-66','ECA186B67C8BF2D8-uuuuu-01-3E','InChI=1S/C36H43NO15.ClH/c1-16-31(42)21(37-11-6-5-10-25(50-17(2)39)51-18(3)40)12-26(49-16)52-23-14-36(47,24(41)15-38)13-20-28(23)35(46)30-29(33(20)44)32(43)19-8-7-9-22(48-4)27(19)34(30)45;/h7-9,16,21,23,25-26,31,37-38,42,44,46-47H,5-6,10-15H2,1-4H3;1H/t16?','InChIKey=VRIXQRXJYLPDBG-MHRQJLALSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(NCCCCC(OC(C)=O)OC(C)=O)C(O)C(C)O1.Cl','1'),
	(215769,6,0,NULL,'Consistent with Molecular Formula','C35H42ClNO16',768.1669,'ANTINEOPLASTIC-641320\n5,12-Naphthacenedione, 10-[[3-[[2-[2,2-di(acetyloxy)ethoxy]ethyl]amino]- 2,3,6-trideoxy-.alpha.-L-lyxohexopyranosyl]oxy]- 7,8,9,10-tetrahydro-6,8,11-trihydroxy- 8-(hydroxyacetyl)-1-methoxy-, hydrochloride','035B3BCBAE250FDE-FICuS-01-87','035B3BCBAE250FDE-FICTS-01-66','B75BA8E2CC95AC86-uuuuu-01-3C','InChI=1S/C35H41NO16.ClH/c1-15-30(41)20(36-8-9-48-14-25(50-16(2)38)51-17(3)39)10-24(49-15)52-22-12-35(46,23(40)13-37)11-19-27(22)34(45)29-28(32(19)43)31(42)18-6-5-7-21(47-4)26(18)33(29)44;/h5-7,15,20,22,24-25,30,36-37,41,43,45-46H,8-14H2,1-4H3;1H/t15?,20?,','InChIKey=NLZCIVLSMNROAW-SUCUNAMKSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(NCCOCC(OC(C)=O)OC(C)=O)C(O)C(C)O1.Cl','1'),
	(215770,6,0,NULL,'Consistent with Molecular Formula','C36H44ClNO16',782.1937,'ANTINEOPLASTIC-641321','2888886553389B09-FICuS-01-33','4834B68062E9E4A5-FICTS-01-2E','C133A0069A84DB8D-uuuuu-01-0F','InChI=1S/C36H43NO16.ClH/c1-16-31(42)21(37(4)9-10-49-15-26(51-17(2)39)52-18(3)40)11-25(50-16)53-23-13-36(47,24(41)14-38)12-20-28(23)35(46)30-29(33(20)44)32(43)19-7-6-8-22(48-5)27(19)34(30)45;/h6-8,16,21,23,25-26,31,38,42,44,46-47H,9-15H2,1-5H3;1H/t16?,21?,','InChIKey=NCVYBYIVTVIPQB-LJWVDRDGSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N(C)CCOCC(OC(C)=O)OC(C)=O)C(O)C(C)O1.Cl','1'),
	(215771,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O5S',350.3484,NULL,'01EB9C2F42B1EC32-FICuS-01-69','BEB66CA984EF93DD-FICTS-01-83','01EB9C2F42B1EC32-uuuuu-01-18','InChI=1S/C14H14N4O5S/c1-21-8-4-7(5-9(22-2)11(8)23-3)12-16-17-14-18(12)15-6-10(24-14)13(19)20/h4-6,15H,1-3H3,(H,19,20)','InChIKey=HRYSWUAJRBJUIP-UHFFFAOYSA-N','COc1cc(-c2nnc3n2NC=C(C(=O)O)S3)cc(OC)c1OC',NULL),
	(215772,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O3S',263.2704,NULL,'BE7493CBA4A4C637-FICuS-01-77','BE7493CBA4A4C637-FICTS-01-56','BE7493CBA4A4C637-uuuuu-01-26','InChI=1S/C11H9N3O3S/c1-14-11(15)10-9(6-12-14)18(16,17)8-5-3-2-4-7(8)13-10/h2-6,13H,1H3','InChIKey=YKNVKHAYVZQLNM-UHFFFAOYSA-N','Cn1ncc2c(c1=O)Nc1ccccc1S2(=O)=O',NULL),
	(215773,0,0,NULL,'Consistent with Molecular Formula','C31H27N3O8',569.5696,NULL,'110D59DF03B13401-FICuS-01-33','110D59DF03B13401-FICTS-01-12','110D59DF03B13401-uuuuu-01-E2','InChI=1S/C31H27N3O8/c35-28(36)18-33(19-29(37)38)16-26-14-25(15-27(32-26)17-34(20-30(39)40)21-31(41)42)13-12-24-10-8-23(9-11-24)7-6-22-4-2-1-3-5-22/h1-5,8-11,14-15H,16-21H2,(H,35,36)(H,37,38)(H,39,40)(H,41,42)','InChIKey=RZYIIRHQXGLACC-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)Cc1cc(C#Cc2ccc(C#Cc3ccccc3)cc2)cc(CN(CC(=O)O)CC(=O)O)n1',NULL),
	(215774,0,0,NULL,'Consistent with Molecular Formula','C33H51N3O8',617.7812,NULL,'B637EF4DF356BB20-FICuS-01-76','B637EF4DF356BB20-FICTS-01-55','B637EF4DF356BB20-uuuuu-01-25','InChI=1S/C33H51N3O8/c1-14-23-15-24(17-35(19-26(37)41-30(2,3)4)20-27(38)42-31(5,6)7)34-25(16-23)18-36(21-28(39)43-32(8,9)10)22-29(40)44-33(11,12)13/h1,15-16H,17-22H2,2-13H3','InChIKey=SDNOYRDLSSQQHR-UHFFFAOYSA-N','C#Cc1cc(CN(CC(=O)OC(C)(C)C)CC(=O)OC(C)(C)C)nc(CN(CC(=O)OC(C)(C)C)CC(=O)OC(C)(C)C)c1',NULL),
	(215775,3,0,NULL,'Consistent with Molecular Formula','C16H20N2O6',336.3438,NULL,'A2E3A6FDCB4B02C9-FICuS-01-8C','A2E3A6FDCB4B02C9-FICTS-01-6B','F4643EF231D36321-uuuuu-01-F1','InChI=1S/C16H20N2O6/c1-4-22-16(23-12(3)19)15-10-5-11(2)17(24-15)13-6-8-14(9-7-13)18(20)21/h5-11,15-16H,4H2,1-3H3/t11-,15-,16?/m0/s1','InChIKey=IJHIEEIWVFVNRK-QUJPKXGGSA-N','CCOC(OC(C)=O)C1C=CC(C)N(c2ccc([N+](=O)[O-])cc2)O1','1'),
	(215776,4,0,NULL,'Consistent with Molecular Formula','C16H26O5',298.3784,NULL,'94B136ACE7F33879-FICuS-01-64','94B136ACE7F33879-FICTS-01-43','94B136ACE7F33879-uuuuu-01-13','InChI=1S/C16H26O5/c1-3-5-9-19-15(17)13-11-7-8-12(21-11)14(13)16(18)20-10-6-4-2/h11-14H,3-10H2,1-2H3','InChIKey=PYJMIPFOSSSQPP-UHFFFAOYSA-N','CCCCOC(=O)C1C2CCC(O2)C1C(=O)OCCCC','1'),
	(215777,5,0,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'DB63397E1555ABEE-FICuS-01-7B','DB63397E1555ABEE-FICTS-01-5A','DB63397E1555ABEE-uuuuu-01-2A','InChI=1S/C12H18O5/c1-3-6(2)16-12(15)10-8-5-4-7(17-8)9(10)11(13)14/h6-10H,3-5H2,1-2H3,(H,13,14)','InChIKey=WZTMXURDBJHVLQ-UHFFFAOYSA-N','CCC(C)OC(=O)C1C2CCC(O2)C1C(=O)O','1'),
	(215778,4,0,NULL,'Consistent with Molecular Formula','C12H19NO4',241.2864,NULL,'B261D194C8D47ED0-FICuS-01-67','B261D194C8D47ED0-FICTS-01-46','B261D194C8D47ED0-uuuuu-01-16','InChI=1S/C12H19NO4/c1-2-3-6-13-11(14)9-7-4-5-8(17-7)10(9)12(15)16/h7-10H,2-6H2,1H3,(H,13,14)(H,15,16)','InChIKey=IYWLRXVCEZKPBZ-UHFFFAOYSA-N','CCCCNC(=O)C1C2CCC(O2)C1C(=O)O','1'),
	(215779,4,0,NULL,'Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'BC7DC95279FE0183-FICuS-01-71','BC7DC95279FE0183-FICTS-01-50','BC7DC95279FE0183-uuuuu-01-20','InChI=1S/C13H19NO4/c15-12(14-6-2-1-3-7-14)10-8-4-5-9(18-8)11(10)13(16)17/h8-11H,1-7H2,(H,16,17)','InChIKey=ZTSWBUOMLFPBHY-UHFFFAOYSA-N','O=C(O)C1C2CCC(O2)C1C(=O)N1CCCCC1','1'),
	(215780,4,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'B5D142DD7E1F9C89-FICuS-01-81','B5D142DD7E1F9C89-FICTS-01-60','B5D142DD7E1F9C89-uuuuu-01-30','InChI=1S/C15H15NO4/c1-8-2-4-9(5-3-8)16-14(17)12-10-6-7-11(20-10)13(12)15(18)19/h2-7,10-13H,1H3,(H,16,17)(H,18,19)','InChIKey=ZUTLXYKCFKCEMK-UHFFFAOYSA-N','Cc1ccc(NC(=O)C2C3C=CC(O3)C2C(=O)O)cc1','1'),
	(215781,4,0,NULL,'Consistent with Molecular Formula','C12H12N2O5',264.2372,NULL,'2F18B26BEA9D7588-FICuS-01-73','2F18B26BEA9D7588-FICTS-01-52','2F18B26BEA9D7588-uuuuu-01-22','InChI=1S/C12H12N2O5/c1-5-4-8(14-19-5)13-11(15)9-6-2-3-7(18-6)10(9)12(16)17/h2-4,6-7,9-10H,1H3,(H,16,17)(H,13,14,15)','InChIKey=JOKSNBLJCNUNLB-UHFFFAOYSA-N','Cc1cc(NC(=O)C2C3C=CC(O3)C2C(=O)O)no1','1'),
	(215782,4,0,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'393BEBDBED9E6060-FICuS-01-88','393BEBDBED9E6060-FICTS-01-67','393BEBDBED9E6060-uuuuu-01-37','InChI=1S/C15H17NO4/c1-8-2-4-9(5-3-8)16-14(17)12-10-6-7-11(20-10)13(12)15(18)19/h2-5,10-13H,6-7H2,1H3,(H,16,17)(H,18,19)','InChIKey=BENBELMNAUKKHX-UHFFFAOYSA-N','Cc1ccc(NC(=O)C2C3CCC(O3)C2C(=O)O)cc1','1'),
	(215783,4,0,NULL,'Consistent with Molecular Formula','C36H23N5O8',653.6064,NULL,'73E1B03DCC35F1B8-FICuS-01-6F','73E1B03DCC35F1B8-FICTS-01-4E','21C60A6FE759F3E0-uuuuu-01-17','InChI=1S/C36H23N5O8/c42-32-28-25-18-26-24-8-4-5-9-27(24)39(21-6-2-1-3-7-21)36(26,30(28)34(44)37(32)19-10-14-22(15-11-19)40(46)47)31-29(25)33(43)38(35(31)45)20-12-16-23(17-13-20)41(48)49/h1-18,25,28-31H/t25?,28-,29?,30+,31?,36?/m0/s1','InChIKey=GPIYEBISFFJPLG-LKJQOOIXSA-N','O=C1C2C3C=C4c5ccccc5N(c5ccccc5)C4(C2C(=O)N1c1ccc([N+](=O)[O-])cc1)C1C(=O)N(c2ccc([N+](=O)[O-])cc2)C(=O)C31','1'),
	(215784,4,0,NULL,'Consistent with Molecular Formula','C24H17N3O4',411.416,NULL,'AE9CEA723ED825CA-FICuS-01-97','AE9CEA723ED825CA-FICTS-01-76','BB47F27F5ABD2045-uuuuu-01-21','InChI=1S/C24H17N3O4/c28-20-16-13-10-14-12-8-4-5-9-15(12)27(11-6-2-1-3-7-11)24(14,18(16)22(30)25-20)19-17(13)21(29)26-23(19)31/h1-10,13,16-19H,(H,25,28,30)(H,26,29,31)/t13?,16-,17?,18+,19?,24?/m0/s1','InChIKey=ZYSAVSIKQFUIOT-MKOCQCBBSA-N','O=C1NC(=O)C2C1C1C=C3c4ccccc4N(c4ccccc4)C32C2C(=O)NC(=O)C12','1'),
	(215785,0,0,NULL,'Consistent with Molecular Formula','C26H15NO2',373.41,'5H-Naphtho[2,3-a]carbazole-5,13(12H)-dione, 12-phenyl-','A9AFED0FBD2EC6B0-FICuS-01-AF','A9AFED0FBD2EC6B0-FICTS-01-8E','A9AFED0FBD2EC6B0-uuuuu-01-5E','InChI=1S/C26H15NO2/c28-25-19-11-4-5-12-20(19)26(29)23-21(25)15-14-18-17-10-6-7-13-22(17)27(24(18)23)16-8-2-1-3-9-16/h1-15H','InChIKey=SYFDLZWAZARVCW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1c3ccccc3n(-c3ccccc3)c21',NULL),
	(215786,0,0,NULL,'Consistent with Molecular Formula','C22H13NO2',323.3502,'1H-Benzo[a]carbazole-1,4(11H)-dione, 11-phenyl-','10B860043D7BBD43-FICuS-01-49','10B860043D7BBD43-FICTS-01-28','10B860043D7BBD43-uuuuu-01-F8','InChI=1S/C22H13NO2/c24-19-12-13-20(25)21-17(19)11-10-16-15-8-4-5-9-18(15)23(22(16)21)14-6-2-1-3-7-14/h1-13H','InChIKey=DJPKUBKDRCRYKZ-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1ccc1c3ccccc3n(-c3ccccc3)c21',NULL),
	(215787,0,0,NULL,'Consistent with Molecular Formula','C17H11NO3',277.2788,'1H-Benzo[a]carbazole-1,4(11H)-dione, 8-methoxy-','0524EAB4486606ED-FICuS-01-55','0524EAB4486606ED-FICTS-01-34','0524EAB4486606ED-uuuuu-01-04','InChI=1S/C17H11NO3/c1-21-9-2-5-13-12(8-9)10-3-4-11-14(19)6-7-15(20)16(11)17(10)18-13/h2-8,18H,1H3','InChIKey=LETGFRZUYFTHIV-UHFFFAOYSA-N','COc1ccc2[nH]c3c4c(ccc3c2c1)C(=O)C=CC4=O',NULL),
	(215788,0,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,'1H-Benzo[a]carbazole-1,4(11H)-dione, 8-methoxy-11- methyl-','D24B82EE1C26A10E-FICuS-01-6A','D24B82EE1C26A10E-FICTS-01-49','D24B82EE1C26A10E-uuuuu-01-19','InChI=1S/C18H13NO3/c1-19-14-6-3-10(22-2)9-13(14)11-4-5-12-15(20)7-8-16(21)17(12)18(11)19/h3-9H,1-2H3','InChIKey=NJELFFLROCNKMT-UHFFFAOYSA-N','COc1ccc2c(c1)c1ccc3c(c1n2C)C(=O)C=CC3=O',NULL),
	(215789,4,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,NULL,'C179CF417EF1D12E-FICuS-01-78','C179CF417EF1D12E-FICTS-01-57','C179CF417EF1D12E-uuuuu-01-27','InChI=1S/C20H18O6/c1-10-5-4-8-20(25-10)16-15(19-13(26-20)9-14(21)24-19)17(22)11-6-2-3-7-12(11)18(16)23/h2-3,6-7,10,13,19H,4-5,8-9H2,1H3','InChIKey=OEUYGKAVYFGZFF-UHFFFAOYSA-N','CC1CCCC2(O1)OC1CC(=O)OC1C1=C2C(=O)c2ccccc2C1=O','1'),
	(215790,0,0,NULL,'Consistent with Molecular Formula','C14H14FNO5',295.2667,NULL,'FC623085ABCFD3DB-FICuS-01-91','FC623085ABCFD3DB-FICTS-01-70','FC623085ABCFD3DB-uuuuu-01-40','InChI=1S/C14H14FNO5/c1-21-13(19)7-6-11(17)8-12(18)14(20)16-10-4-2-9(15)3-5-10/h2-5H,6-8H2,1H3,(H,16,20)','InChIKey=JOCGZKDOBVOSFK-UHFFFAOYSA-N','COC(=O)CCC(=O)CC(=O)C(=O)Nc1ccc(F)cc1',NULL),
	(215791,2,0,NULL,'Consistent with Molecular Formula','C20H17Cl2N5O7',510.2896,NULL,'B6D654F06F679827-FICuS-01-5B','B6D654F06F679827-FICTS-01-3A','B6D654F06F679827-uuuuu-01-0A','InChI=1S/C20H17Cl2N5O7/c1-34-20(30)10(8-15-18(28)24-14-5-3-2-4-13(14)23-15)16(26-31)19(29)25-17-11(21)6-9(27(32)33)7-12(17)22/h2-7,10,16,26,31H,8H2,1H3,(H,24,28)(H,25,29)','InChIKey=DLFSBODNONZSHV-UHFFFAOYSA-N','COC(=O)C(Cc1nc2ccccc2nc1O)C(NO)C(=O)Nc1c(Cl)cc([N+](=O)[O-])cc1Cl','1'),
	(215792,0,0,NULL,'Consistent with Molecular Formula','C27H17N3O7',495.4472,NULL,'5C38F29FD114D308-FICuS-01-5A','5C38F29FD114D308-FICTS-01-39','5C38F29FD114D308-uuuuu-01-09','InChI=1S/C27H17N3O7/c1-37-27(36)15-8-4-5-9-17(15)29-26(35)20(31)12-19-25(34)30-18-11-10-16-21(22(18)28-19)24(33)14-7-3-2-6-13(14)23(16)32/h2-11H,12H2,1H3,(H,29,35)(H,30,34)','InChIKey=NHSDDHZOMHNLQN-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)C(=O)Cc1nc2c3c(ccc2nc1O)C(=O)c1ccccc1C3=O',NULL),
	(215793,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O5',362.341,'Naphtho[2,3-f]quinoxaline-3-acetic acid, 2-hydroxy- 7,12-dioxo-, ethyl ester','36B5BC782F452DEC-FICuS-01-7A','36B5BC782F452DEC-FICTS-01-59','36B5BC782F452DEC-uuuuu-01-29','InChI=1S/C20H14N2O5/c1-2-27-15(23)9-14-20(26)22-17-13(21-14)8-7-12-16(17)19(25)11-6-4-3-5-10(11)18(12)24/h3-8H,2,9H2,1H3,(H,22,26)','InChIKey=VZCPXFJTZLEMJO-UHFFFAOYSA-N','CCOC(=O)Cc1nc2ccc3c(c2nc1O)C(=O)c1ccccc1C3=O',NULL),
	(215794,2,0,NULL,'Consistent with Molecular Formula','C16H20N2O4S',336.405,NULL,'02C86B626E7CF521-FICuS-01-57','02C86B626E7CF521-FICTS-01-36','02C86B626E7CF521-uuuuu-01-06','InChI=1S/C16H20N2O4S/c1-3-5-10-18(4-2)16(21)13(19)14-15(20)17-11-8-6-7-9-12(11)23(14)22/h6-9,14H,3-5,10H2,1-2H3,(H,17,20)','InChIKey=KEQJNJMTNXUPGE-UHFFFAOYSA-N','CCCCN(CC)C(=O)C(=O)C1C(=O)Nc2ccccc2S1=O','1'),
	(215795,1,0,NULL,'Consistent with Molecular Formula','C18H15N3O8S',433.3918,NULL,'ABF30AD3660B02B4-FICuS-01-61','ABF30AD3660B02B4-FICTS-01-40','ABF30AD3660B02B4-uuuuu-01-10','InChI=1S/C18H15N3O8S/c1-8(2)6-11(22)13(15(24)17(26)29-3)14(23)16(25)20-18-19-10-5-4-9(21(27)28)7-12(10)30-18/h4-7,13H,1-3H3,(H,19,20,25)','InChIKey=DUCASOSLLAIMFU-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C=C(C)C)C(=O)C(=O)Nc1nc2ccc([N+](=O)[O-])cc2s1','1'),
	(215796,1,1,NULL,'Consistent with Molecular Formula','C26H30BrN5O4',556.4581,NULL,'7AFF5AE6D76AFFB6-FICuS-01-B2','7AFF5AE6D76AFFB6-FICTS-01-91','7AFF5AE6D76AFFB6-uuuuu-01-61','InChI=1S/C26H30BrN5O4/c1-14-11-16(27)12-15(2)21(14)30-24(34)22(31-32-26(3,4)5)17(25(35)36-6)13-20-23(33)29-19-10-8-7-9-18(19)28-20/h7-12,17,32H,13H2,1-6H3,(H,29,33)(H,30,34)','InChIKey=UKMJGUMIWOWLKH-UHFFFAOYSA-N','COC(=O)C(Cc1nc2ccccc2nc1O)/C(=N/NC(C)(C)C)C(=O)Nc1c(C)cc(Br)cc1C','1'),
	(215797,0,1,NULL,'Consistent with Molecular Formula','C21H31N3O6S',453.5524,NULL,'3144EF5A6ACDD52E-FICuS-01-82','3144EF5A6ACDD52E-FICTS-01-61','3144EF5A6ACDD52E-uuuuu-01-31','InChI=1S/C21H31N3O6S/c1-14(25)18(15(2)26)10-11-31(28,29)13-19(23-24-21(3,4)5)20(27)22-16-8-7-9-17(12-16)30-6/h7-9,12,18,24H,10-11,13H2,1-6H3,(H,22,27)','InChIKey=MMAFNYWYUGCYJM-UHFFFAOYSA-N','COc1cccc(NC(=O)/C(CS(=O)(=O)CCC(C(C)=O)C(C)=O)=N\\NC(C)(C)C)c1','1'),
	(215798,1,0,NULL,'Consistent with Molecular Formula','C17H23BrNO7P',464.249,NULL,'E77DEBFD096085A7-FICuS-01-83','E77DEBFD096085A7-FICTS-01-62','E77DEBFD096085A7-uuuuu-01-32','InChI=1S/C17H23BrNO7P/c1-6-25-27(23,26-7-2)15(17(22)24-5)14(20)16(21)19-13-10(3)8-12(18)9-11(13)4/h8-9,15H,6-7H2,1-5H3,(H,19,21)','InChIKey=BWAYFKSLZWCBKV-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C(=O)OC)C(=O)C(=O)Nc1c(C)cc(Br)cc1C','1'),
	(215799,1,0,NULL,'Consistent with Molecular Formula','C15H18Cl2NO7P',426.1895,NULL,'A5DD601ADB97B6C8-FICuS-01-86','A5DD601ADB97B6C8-FICTS-01-65','A5DD601ADB97B6C8-uuuuu-01-35','InChI=1S/C15H18Cl2NO7P/c1-4-24-26(22,25-5-2)13(15(21)23-3)12(19)14(20)18-11-7-6-9(16)8-10(11)17/h6-8,13H,4-5H2,1-3H3,(H,18,20)','InChIKey=WUPIDXQOYUEVQZ-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C(=O)OC)C(=O)C(=O)Nc1ccc(Cl)cc1Cl','1'),
	(215800,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O9S',414.3862,NULL,'1251D57807AC0ABA-FICuS-01-57','1251D57807AC0ABA-FICTS-01-36','1251D57807AC0ABA-uuuuu-01-06','InChI=1S/C16H18N2O9S/c1-10(19)6-11(16(22)27-2)8-28(25,26)9-14(20)15(21)17-12-4-3-5-13(7-12)18(23)24/h3-5,7,11H,6,8-9H2,1-2H3,(H,17,21)','InChIKey=RWZKBLVYKXKTOO-UHFFFAOYSA-N','COC(=O)C(CC(C)=O)CS(=O)(=O)CC(=O)C(=O)Nc1cccc([N+](=O)[O-])c1','1'),
	(215801,1,1,NULL,'Consistent with Molecular Formula','C18H16N4O8S',448.4064,NULL,'DFE96BBDAD92BF9C-FICuS-01-C1','DFE96BBDAD92BF9C-FICTS-01-A0','DFE96BBDAD92BF9C-uuuuu-01-70','InChI=1S/C18H16N4O8S/c1-8(2)6-11(23)13(14(21-27)17(26)30-3)15(24)16(25)20-18-19-10-5-4-9(22(28)29)7-12(10)31-18/h4-7,13,27H,1-3H3,(H,19,20,25)','InChIKey=QHBVVISEHPGMQR-UHFFFAOYSA-N','COC(=O)/C(=N/O)C(C(=O)C=C(C)C)C(=O)C(=O)Nc1nc2ccc([N+](=O)[O-])cc2s1','1'),
	(215802,0,1,NULL,'Consistent with Molecular Formula','C22H20N6O4S',464.4978,NULL,'E57EA21CD0163124-FICuS-01-49','E57EA21CD0163124-FICTS-01-28','E57EA21CD0163124-uuuuu-01-F8','InChI=1S/C22H20N6O4S/c1-12-19(33-21(25-12)15-4-3-9-24-11-15)18(30)10-17(27-28-22(23)32)20(31)26-16-7-5-14(6-8-16)13(2)29/h3-9,11H,10H2,1-2H3,(H,26,31)(H3,23,28,32)','InChIKey=PBLIVSBLUZVEIL-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)/C(CC(=O)c2sc(-c3cccnc3)nc2C)=N\\NC(N)=O)cc1','1'),
	(215803,1,1,NULL,'Consistent with Molecular Formula','C19H21N5O8S',479.4636,NULL,'E1F869CB2F473F4B-FICuS-01-81','E1F869CB2F473F4B-FICTS-01-60','E1F869CB2F473F4B-uuuuu-01-30','InChI=1S/C19H21N5O8S/c1-19(2,3)23-22-13(17(28)32-5)12(16(27)31-4)14(25)15(26)21-18-20-10-7-6-9(24(29)30)8-11(10)33-18/h6-8,12,23H,1-5H3,(H,20,21,26)','InChIKey=YTDYLNMYZQNHQM-UHFFFAOYSA-N','COC(=O)/C(=N\\NC(C)(C)C)C(C(=O)OC)C(=O)C(=O)Nc1nc2ccc([N+](=O)[O-])cc2s1','1'),
	(215804,1,1,NULL,'Consistent with Molecular Formula','C22H28ClN3O5',449.9333,NULL,'1050ABB2D0F9FD93-FICuS-01-6D','1050ABB2D0F9FD93-FICTS-01-4C','1050ABB2D0F9FD93-uuuuu-01-1C','InChI=1S/C22H28ClN3O5/c1-12(2)10-16(27)17(18(21(30)31-7)25-26-22(4,5)6)19(28)20(29)24-15-9-8-14(23)11-13(15)3/h8-11,17,26H,1-7H3,(H,24,29)','InChIKey=VHXVWBKGQZDMRE-UHFFFAOYSA-N','COC(=O)/C(=N\\NC(C)(C)C)C(C(=O)C=C(C)C)C(=O)C(=O)Nc1ccc(Cl)cc1C','1'),
	(215805,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O9',366.2836,NULL,'9A29F738FC8C659D-FICuS-01-80','9A29F738FC8C659D-FICTS-01-5F','9A29F738FC8C659D-uuuuu-01-2F','InChI=1S/C15H14N2O9/c1-7-4-5-8(17(23)24)6-9(7)16-13(20)11(18)10(14(21)25-2)12(19)15(22)26-3/h4-6,10H,1-3H3,(H,16,20)','InChIKey=NEWZCRLXURYSLJ-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)OC)C(=O)C(=O)Nc1cc([N+](=O)[O-])ccc1C','1'),
	(215806,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'D038329B2A33E644-FICuS-01-42','D038329B2A33E644-FICTS-01-21','D038329B2A33E644-uuuuu-01-F1','InChI=1S/C17H18N2O4/c1-11(21)12-4-6-14(7-5-12)19-16(23)15(22)13(9-18)8-17(2,3)10-20/h4-7,10,13H,8H2,1-3H3,(H,19,23)','InChIKey=QNEAMJKVEWSQEJ-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)C(=O)C(C#N)CC(C)(C)C=O)cc1','1'),
	(215807,0,1,NULL,'Consistent with Molecular Formula','C24H27N3O6',453.4938,NULL,'E2411DD783F237CB-FICuS-01-65','E2411DD783F237CB-FICTS-01-44','E2411DD783F237CB-uuuuu-01-14','InChI=1S/C24H27N3O6/c1-24(2,3)27-26-19(23(30)25-18-9-7-16(31-4)13-21(18)32-5)10-14-11-22(29)33-20-12-15(28)6-8-17(14)20/h6-9,11-13,27-28H,10H2,1-5H3,(H,25,30)','InChIKey=CIGRQOQEUYOPIT-UHFFFAOYSA-N','COc1ccc(NC(=O)/C(Cc2cc(=O)oc3cc(O)ccc23)=N\\NC(C)(C)C)c(OC)c1','1'),
	(215808,1,1,NULL,'Consistent with Molecular Formula','C21H19Cl2N5O7S',556.3764,NULL,'1B70FE61B63A3B36-FICuS-01-5D','1B70FE61B63A3B36-FICTS-01-3C','1B70FE61B63A3B36-uuuuu-01-0C','InChI=1S/C21H19Cl2N5O7S/c1-9-5-15(17(8-12(9)23)36(32,33)34)27-20(30)18(28-24)11(21(31)35-2)7-16-19(29)26-14-6-10(22)3-4-13(14)25-16/h3-6,8,11H,7,24H2,1-2H3,(H,26,29)(H,27,30)(H,32,33,34)','InChIKey=ZHOJXKTUXQOCGC-UHFFFAOYSA-N','COC(=O)C(Cc1nc2ccc(Cl)cc2nc1O)/C(=N/N)C(=O)Nc1cc(C)c(Cl)cc1S(=O)(=O)O','1'),
	(215809,0,0,NULL,'Consistent with Molecular Formula','C25H14N4O7',482.4082,NULL,'8E01EA76DEF56B1F-FICuS-01-8B','8E01EA76DEF56B1F-FICTS-01-6A','8E01EA76DEF56B1F-uuuuu-01-3A','InChI=1S/C25H14N4O7/c30-19(25(34)27-15-7-3-4-8-18(15)29(35)36)11-17-24(33)28-16-10-9-14-20(21(16)26-17)23(32)13-6-2-1-5-12(13)22(14)31/h1-10H,11H2,(H,27,34)(H,28,33)','InChIKey=JLBSZAPOFLSMGO-UHFFFAOYSA-N','O=C(Cc1nc2c3c(ccc2nc1O)C(=O)c1ccccc1C3=O)C(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(215810,1,0,NULL,'Consistent with Molecular Formula','C21H18N4O8',454.3952,NULL,'5A717C06FAC23196-FICuS-01-54','5A717C06FAC23196-FICTS-01-33','5A717C06FAC23196-uuuuu-01-03','InChI=1S/C21H18N4O8/c1-32-11-7-8-15(17(9-11)25(30)31)24-20(28)18(26)12(21(29)33-2)10-16-19(27)23-14-6-4-3-5-13(14)22-16/h3-9,12H,10H2,1-2H3,(H,23,27)(H,24,28)','InChIKey=LVEIKMXYLWMYPH-UHFFFAOYSA-N','COC(=O)C(Cc1nc2ccccc2nc1O)C(=O)C(=O)Nc1ccc(OC)cc1[N+](=O)[O-]','1'),
	(215811,1,1,NULL,'Consistent with Molecular Formula','C17H20N6O4',372.3828,NULL,'98554CB461A5C817-FICuS-01-4F','98554CB461A5C817-FICTS-01-2E','98554CB461A5C817-uuuuu-01-FE','InChI=1S/C17H20N6O4/c1-17(2,9-24)7-10(8-18)13(22-23-16(20)27)15(26)21-12-6-4-3-5-11(12)14(19)25/h3-6,9-10H,7H2,1-2H3,(H2,19,25)(H,21,26)(H3,20,23,27)','InChIKey=NWKZEEJLGRXQMK-UHFFFAOYSA-N','CC(C)(C=O)CC(C#N)/C(=N\\NC(N)=O)C(=O)Nc1ccccc1C(N)=O','1'),
	(215812,0,0,NULL,'Consistent with Molecular Formula','C17H20N6O6S',436.4416,NULL,'CD27BBC13F6ED902-FICuS-01-82','CD27BBC13F6ED902-FICTS-01-61','CD27BBC13F6ED902-uuuuu-01-31','InChI=1S/C17H20N6O6S/c1-8-13(30-17(18-8)23-20-9(2)24)14(25)21-22-16(27)15(26)19-11-7-10(28-3)5-6-12(11)29-4/h5-7H,1-4H3,(H,18,23)(H,19,26)(H,20,24)(H,21,25)(H,22,27)','InChIKey=MUAYQIYLNBGLCG-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)C(=O)NNC(=O)c2sc(NNC(C)=O)nc2C)c1',NULL),
	(215813,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N6O4S',445.2794,NULL,'881E9C4EB2410EF3-FICuS-01-69','881E9C4EB2410EF3-FICTS-01-48','881E9C4EB2410EF3-uuuuu-01-18','InChI=1S/C15H14Cl2N6O4S/c1-6-11(28-15(18-6)23-20-7(2)24)12(25)21-22-14(27)13(26)19-10-4-3-8(16)5-9(10)17/h3-5H,1-2H3,(H,18,23)(H,19,26)(H,20,24)(H,21,25)(H,22,27)','InChIKey=FJQNSNJBKBRASC-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)NNC(=O)C(=O)Nc2ccc(Cl)cc2Cl)s1',NULL),
	(215814,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN7O6S',455.8319,NULL,'2212349B736680EA-FICuS-01-34','2212349B736680EA-FICTS-01-13','2212349B736680EA-uuuuu-01-E3','InChI=1S/C15H14ClN7O6S/c1-6-11(30-15(17-6)22-19-7(2)24)12(25)20-21-14(27)13(26)18-8-3-4-9(16)10(5-8)23(28)29/h3-5H,1-2H3,(H,17,22)(H,18,26)(H,19,24)(H,20,25)(H,21,27)','InChIKey=VGEPPTNRHMQIFF-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)NNC(=O)C(=O)Nc2ccc(Cl)c([N+](=O)[O-])c2)s1',NULL),
	(215815,0,1,NULL,'Consistent with Molecular Formula','C19H24N6O5S',448.4958,NULL,'CBAEABE609C2A897-FICuS-01-97','80F6F7D3BBD779D4-FICTS-01-65','CBAEABE609C2A897-uuuuu-01-46','InChI=1S/C19H24N6O5S/c1-10-17(31-19(21-10)25-23-11(2)26)15(27)9-14(24-20-3)18(28)22-13-7-6-12(29-4)8-16(13)30-5/h6-8,20H,9H2,1-5H3,(H,21,25)(H,22,28)(H,23,26)/b24-14-','InChIKey=UZJXVBWYIUEEEI-OYKKKHCWSA-N','CN/N=C(/CC(=O)c1sc(NNC(C)=O)nc1C)C(=O)Nc1ccc(OC)cc1OC','1'),
	(215816,0,1,NULL,'Consistent with Molecular Formula','C30H24Cl2N6O2S',603.5246,NULL,'0E80664EB73755C2-FICuS-01-4B','A2C62B3958EA7445-FICTS-01-39','0E80664EB73755C2-uuuuu-01-FA','InChI=1S/C30H24Cl2N6O2S/c1-18-28(27(39)17-25(36-33-2)29(40)35-21-13-14-22(31)23(32)15-21)41-30(34-18)38-26(20-11-7-4-8-12-20)16-24(37-38)19-9-5-3-6-10-19/h3-16,33H,17H2,1-2H3,(H,35,40)/b36-25-','InChIKey=HZALSSOMBXGOSR-LAKKEJQSSA-N','CN/N=C(/CC(=O)c1sc(-n2nc(-c3ccccc3)cc2-c2ccccc2)nc1C)C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(215817,0,0,NULL,'Consistent with Molecular Formula','C17H19N7O6S',449.4404,NULL,'AA9E852825B0388D-FICuS-01-5E','AA9E852825B0388D-FICTS-01-3D','AA9E852825B0388D-uuuuu-01-0D','InChI=1S/C17H19N7O6S/c1-7-5-6-11(24(29)30)12(8(7)2)19-15(27)16(28)22-21-14(26)13-9(3)18-17(31-13)23-20-10(4)25/h5-6H,1-4H3,(H,18,23)(H,19,27)(H,20,25)(H,21,26)(H,22,28)','InChIKey=ROASJFGGKMRNRO-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)NNC(=O)C(=O)Nc2c([N+](=O)[O-])ccc(C)c2C)s1',NULL),
	(215818,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN6O4S',410.8343,NULL,'B3A836A9A5669B9C-FICuS-01-71','B3A836A9A5669B9C-FICTS-01-50','B3A836A9A5669B9C-uuuuu-01-20','InChI=1S/C15H15ClN6O4S/c1-7-11(27-15(17-7)22-19-8(2)23)12(24)20-21-14(26)13(25)18-10-5-3-9(16)4-6-10/h3-6H,1-2H3,(H,17,22)(H,18,25)(H,19,23)(H,20,24)(H,21,26)','InChIKey=IHJOOMBCIZQOCJ-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)NNC(=O)C(=O)Nc2ccc(Cl)cc2)s1',NULL),
	(215819,2,1,NULL,'Consistent with Molecular Formula','C24H17N5O4',439.4294,NULL,'F249E06CFF87F01F-FICuS-01-82','83C1FF5EF0B9F783-FICTS-01-64','F249E06CFF87F01F-uuuuu-01-31','InChI=1S/C24H17N5O4/c25-13-15-5-1-4-8-18(15)28-23(31)20(29-26)19(21(30)14-9-11-27-12-10-14)22-16-6-2-3-7-17(16)24(32)33-22/h1-12,19,22H,26H2,(H,28,31)/b29-20-','InChIKey=IJLCEOMLHZLXON-BRPDVVIDSA-N','N#Cc1ccccc1NC(=O)/C(=N\\N)C(C(=O)c1ccncc1)C1OC(=O)c2ccccc21','1'),
	(215820,1,1,NULL,'Consistent with Molecular Formula','C19H14Cl2N6O6',493.2622,NULL,'5D1CD91593D767E1-FICuS-01-61','8C7B12A4C9BF1F30-FICTS-01-50','5D1CD91593D767E1-uuuuu-01-10','InChI=1S/C19H14Cl2N6O6/c1-33-19(30)14(16(26-22)18(29)24-12-6-8(20)2-4-10(12)21)15-17(28)25-13-7-9(27(31)32)3-5-11(13)23-15/h2-7,14H,22H2,1H3,(H,24,29)(H,25,28)/b26-16-','InChIKey=VRDYVBUXWBMQOP-QQXSKIMKSA-N','COC(=O)C(/C(=N/N)C(=O)Nc1cc(Cl)ccc1Cl)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(215821,0,0,NULL,'Consistent with Molecular Formula','C16H17N7O7S',451.413,NULL,'254AB41599BE8089-FICuS-01-51','254AB41599BE8089-FICTS-01-30','254AB41599BE8089-uuuuu-01-00','InChI=1S/C16H17N7O7S/c1-7-12(31-16(17-7)22-19-8(2)24)13(25)20-21-15(27)14(26)18-10-5-4-9(30-3)6-11(10)23(28)29/h4-6H,1-3H3,(H,17,22)(H,18,26)(H,19,24)(H,20,25)(H,21,27)','InChIKey=PNBYEPQHTQTIRR-UHFFFAOYSA-N','COc1ccc(NC(=O)C(=O)NNC(=O)c2sc(NNC(C)=O)nc2C)c([N+](=O)[O-])c1',NULL),
	(215822,2,1,NULL,'Consistent with Molecular Formula','C25H15Cl2N5O6',552.3294,NULL,'385AD696C4D29A4D-FICuS-01-70','385AD696C4D29A4D-FICTS-01-4F','385AD696C4D29A4D-uuuuu-01-1F','InChI=1S/C25H15Cl2N5O6/c26-17-7-5-12(10-18(17)27)22(33)20(23-15-3-1-2-4-16(15)25(35)38-23)21(31-29)24(34)30-19-8-6-14(32(36)37)9-13(19)11-28/h1-10,20,23H,29H2,(H,30,34)','InChIKey=TXFAIOIFGNULNY-UHFFFAOYSA-N','N#Cc1cc([N+](=O)[O-])ccc1NC(=O)/C(=N\\N)C(C(=O)c1ccc(Cl)c(Cl)c1)C1OC(=O)c2ccccc21','1'),
	(215823,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'85B7FD0D1BD07428-FICuS-01-67','8372E41D9C0DB8EE-FICTS-01-5C','85B7FD0D1BD07428-uuuuu-01-16','InChI=1S/C16H17N3O4/c1-10-5-3-4-6-11(10)18-16(22)12(19-17-2)9-14-15(21)13(20)7-8-23-14/h3-8,17,21H,9H2,1-2H3,(H,18,22)/b19-12-','InChIKey=VCJOLTSYSKCKCS-UNOMPAQXSA-N','CN/N=C(/Cc1occc(=O)c1O)C(=O)Nc1ccccc1C','1'),
	(215824,0,1,NULL,'Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'269C114C9296B374-FICuS-01-3E','4E424EF2F82807E6-FICTS-01-40','269C114C9296B374-uuuuu-01-ED','InChI=1S/C17H19N3O4/c1-10-4-5-12(8-11(10)2)19-17(23)13(20-18-3)9-15-16(22)14(21)6-7-24-15/h4-8,18,22H,9H2,1-3H3,(H,19,23)/b20-13-','InChIKey=PTOCXYBVBKGVTA-MOSHPQCFSA-N','CN/N=C(/Cc1occc(=O)c1O)C(=O)Nc1ccc(C)c(C)c1','1'),
	(215825,2,1,NULL,'Consistent with Molecular Formula','C24H18ClN3O6',479.8757,NULL,'0EBF9F33C0A38415-FICuS-01-62','8ACA7D7237BB307D-FICTS-01-53','0EBF9F33C0A38415-uuuuu-01-11','InChI=1S/C24H18ClN3O6/c25-12-4-3-5-13(10-12)27-23(32)20(28-26)19(21(31)17-9-8-14(29)11-18(17)30)22-15-6-1-2-7-16(15)24(33)34-22/h1-11,19,22,29-30H,26H2,(H,27,32)/b28-20+','InChIKey=KMBSUMWQGOTQHW-VFCFBJKWSA-N','N/N=C(/C(=O)Nc1cccc(Cl)c1)C(C(=O)c1ccc(O)cc1O)C1OC(=O)c2ccccc21','1'),
	(215826,0,0,NULL,'Consistent with Molecular Formula','C16H14N8O6S',446.3966,NULL,'B077FB19DA211EE1-FICuS-01-6D','B077FB19DA211EE1-FICTS-01-4C','B077FB19DA211EE1-uuuuu-01-1C','InChI=1S/C16H14N8O6S/c1-7-12(31-16(18-7)23-20-8(2)25)13(26)21-22-15(28)14(27)19-11-4-3-10(24(29)30)5-9(11)6-17/h3-5H,1-2H3,(H,18,23)(H,19,27)(H,20,25)(H,21,26)(H,22,28)','InChIKey=DPYRMSCDVMSDSG-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)NNC(=O)C(=O)Nc2ccc([N+](=O)[O-])cc2C#N)s1',NULL),
	(215827,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2N7O6S',490.277,NULL,'4D61A8F41AEF5752-FICuS-01-69','4D61A8F41AEF5752-FICTS-01-48','4D61A8F41AEF5752-uuuuu-01-18','InChI=1S/C15H13Cl2N7O6S/c1-5-11(31-15(18-5)23-20-6(2)25)12(26)21-22-14(28)13(27)19-10-8(16)3-7(24(29)30)4-9(10)17/h3-4H,1-2H3,(H,18,23)(H,19,27)(H,20,25)(H,21,26)(H,22,28)','InChIKey=CSOROTMZQBWXDV-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)NNC(=O)C(=O)Nc2c(Cl)cc([N+](=O)[O-])cc2Cl)s1',NULL),
	(215828,1,1,NULL,'Consistent with Molecular Formula','C19H13F3N8O7',522.3563,NULL,'7EF6F158AE53793E-FICuS-01-79','2AB329DC2F5C2776-FICTS-01-46','7EF6F158AE53793E-uuuuu-01-28','InChI=1S/C19H13F3N8O7/c1-23-27-16(18(31)26-12-4-2-9(19(20,21)22)6-15(12)29(34)35)17(30(36)37)14-8-24-11-5-3-10(28(32)33)7-13(11)25-14/h2-8,17,23H,1H3,(H,26,31)/b27-16-','InChIKey=KKNHFQQLPYQEGG-YUMHPJSZSA-N','CN/N=C(\\C(=O)Nc1ccc(C(F)(F)F)cc1[N+](=O)[O-])C(c1cnc2ccc([N+](=O)[O-])cc2n1)[N+](=O)[O-]','1'),
	(215829,0,0,NULL,'Consistent with Molecular Formula','C19H24N6O4S',432.4964,NULL,'4FD25A32D9E44671-FICuS-01-5A','4FD25A32D9E44671-FICTS-01-39','4FD25A32D9E44671-uuuuu-01-09','InChI=1S/C19H24N6O4S/c1-9(2)13-8-6-7-10(3)14(13)21-17(28)18(29)24-23-16(27)15-11(4)20-19(30-15)25-22-12(5)26/h6-9H,1-5H3,(H,20,25)(H,21,28)(H,22,26)(H,23,27)(H,24,29)','InChIKey=MAHPTXQTVYSZRC-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)NNC(=O)C(=O)Nc2c(C)cccc2C(C)C)s1',NULL),
	(215830,1,1,NULL,'Consistent with Molecular Formula','C21H17N7O8',495.4074,NULL,'FA7AAE79B452793D-FICuS-01-80','1DB9BEB0E7A53D67-FICTS-01-65','FA7AAE79B452793D-uuuuu-01-2F','InChI=1S/C21H17N7O8/c1-36-21(33)17(29)14(15-19(31)26-13-8-9(28(34)35)6-7-12(13)24-15)16(27-23)20(32)25-11-5-3-2-4-10(11)18(22)30/h2-8,14H,23H2,1H3,(H2,22,30)(H,25,32)(H,26,31)/b27-16-','InChIKey=MNQWXMRVTCNVEM-YUMHPJSZSA-N','COC(=O)C(=O)C(/C(=N/N)C(=O)Nc1ccccc1C(N)=O)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(215831,0,0,NULL,'Consistent with Molecular Formula','C13H12N6O2',284.2768,NULL,'39691085DAFB7B4E-FICuS-01-6F','39691085DAFB7B4E-FICTS-01-4E','39691085DAFB7B4E-uuuuu-01-1E','InChI=1S/C13H12N6O2/c1-7-5-8(2)15-12(14-7)18-13-16-10-4-3-9(19(20)21)6-11(10)17-13/h3-6H,1-2H3,(H2,14,15,16,17,18)','InChIKey=PRBHAYTUAONZLV-UHFFFAOYSA-N','Cc1cc(C)nc(Nc2nc3cc([N+](=O)[O-])ccc3[nH]2)n1',NULL),
	(215832,0,0,NULL,'Consistent with Molecular Formula','C19H16N4',300.3622,NULL,'8F682C083B0122F9-FICuS-01-49','8F682C083B0122F9-FICTS-01-28','8F682C083B0122F9-uuuuu-01-F8','InChI=1S/C19H16N4/c1-13-11-17(14-7-3-2-4-8-14)22-19(20-13)23-18-12-15-9-5-6-10-16(15)21-18/h2-12,21H,1H3,(H,20,22,23)','InChIKey=KDBFWRRBGLHYKD-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)nc(Nc2cc3ccccc3[nH]2)n1',NULL),
	(215833,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O',302.3348,NULL,'6725ADB9474FC992-FICuS-01-67','6725ADB9474FC992-FICTS-01-46','6725ADB9474FC992-uuuuu-01-16','InChI=1S/C18H14N4O/c1-12-11-15(13-7-3-2-4-8-13)20-17(19-12)22-18-21-14-9-5-6-10-16(14)23-18/h2-11H,1H3,(H,19,20,21,22)','InChIKey=NLQVIHPUACLICU-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)nc(Nc2nc3ccccc3o2)n1',NULL),
	(215834,0,1,NULL,'Consistent with Molecular Formula','C18H16BrCl2NO6',493.1375,'4-Bromo-1,1-Di(3\'-ammoniumcarboxy-5\'-chloro- 4\'hydroxy)phenyl-1-butene','99A732E8985B01E8-FICuS-01-59','99A732E8985B01E8-FICTS-01-38','E48D16F2759231A1-uuuuu-01-F7','InChI=1S/C18H13BrCl2O6.H3N/c19-3-1-2-10(8-4-11(17(24)25)15(22)13(20)6-8)9-5-12(18(26)27)16(23)14(21)7-9;/h2,4-7,22-23H,1,3H2,(H,24,25)(H,26,27);1H3','InChIKey=CLCBMELYLQLKNP-UHFFFAOYSA-N','N.O=C(O)c1cc(C(=CCCBr)c2cc(Cl)c(O)c(C(=O)O)c2)cc(Cl)c1O','1'),
	(215835,1,0,NULL,'Consistent with Molecular Formula','C25H35NO6',445.5546,'1,1-Di(3\'-ammoniumcarboxy-5\'-bromo-4\'-hydroxy)phenyl-1-undecane','3643165EC59A821E-FICuS-01-4A','3643165EC59A821E-FICTS-01-29','4B6932442853B257-uuuuu-01-DA','InChI=1S/C25H32O6.H3N/c1-2-3-4-5-6-7-8-9-10-19(17-11-13-22(26)20(15-17)24(28)29)18-12-14-23(27)21(16-18)25(30)31;/h11-16,19,26-27H,2-10H2,1H3,(H,28,29)(H,30,31);1H3','InChIKey=LUTFMBXWTYPKNZ-UHFFFAOYSA-N','CCCCCCCCCCC(c1ccc(O)c(C(=O)O)c1)c1ccc(O)c(C(=O)O)c1.N','1'),
	(215836,0,1,NULL,'Consistent with Molecular Formula','C22H21BrCl2O6',532.2143,'4-Bromo-1,1-di(3\'carbomethoxy-5\'-chloro-4\'methoxy) phenyl-1-butene','E1CACC9AC814B347-FICuS-01-81','E1CACC9AC814B347-FICTS-01-60','E1CACC9AC814B347-uuuuu-01-30','InChI=1S/C22H21BrCl2O6/c1-28-19-15(21(26)30-3)8-12(10-17(19)24)14(6-5-7-23)13-9-16(22(27)31-4)20(29-2)18(25)11-13/h6,8-11H,5,7H2,1-4H3','InChIKey=MDXZTEULLCCAPZ-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCCBr)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC','1'),
	(215837,0,1,NULL,'Consistent with Molecular Formula','C25H31Br2NO6',601.331,'1,1-Di(3\'ammoniumcarboxy-5\'-bromo-4\'hydroxy) phenyl-1-undecane','75932A3EC73B6741-FICuS-01-4B','75932A3EC73B6741-FICTS-01-2A','08B90E242AF25708-uuuuu-01-F3','InChI=1S/C25H28Br2O6.H3N/c1-2-3-4-5-6-7-8-9-10-17(15-11-18(24(30)31)22(28)20(26)13-15)16-12-19(25(32)33)23(29)21(27)14-16;/h10-14,28-29H,2-9H2,1H3,(H,30,31)(H,32,33);1H3','InChIKey=KNCSEMWZFHWVKW-UHFFFAOYSA-N','CCCCCCCCCC=C(c1cc(Br)c(O)c(C(=O)O)c1)c1cc(Br)c(O)c(C(=O)O)c1.N','1'),
	(215838,18,1,NULL,'Consistent with Molecular Formula','C60H104',825.4816,'1,6-Di(3\'.beta.-cholestanyl)-3-hexene','A58AA329D89192CF-FICuS-01-6F','A58AA329D89192CF-FICTS-01-4E','3019005387D60A3F-uuuuu-01-DE','InChI=1S/C60H104/c1-41(2)17-15-19-43(5)51-27-29-53-49-25-23-47-39-45(31-35-57(47,7)55(49)33-37-59(51,53)9)21-13-11-12-14-22-46-32-36-58(8)48(40-46)24-26-50-54-30-28-52(44(6)20-16-18-42(3)4)60(54,10)38-34-56(50)58/h11-12,41-56H,13-40H2,1-10H3/b12-11+/t43-,','InChIKey=MHFMQRIQPWTXGX-NRZZDKLISA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CC/C=C/CCC5CCC6(C)C(CCC7C6CCC6(C)C(C(C)CCCC(C)C)CCC76)C5)CCC4(C)C3CCC12C','1'),
	(215839,0,1,NULL,'Consistent with Molecular Formula','C23H31ClN2O6',466.9607,'ANTINEOPLASTIC-641454\n3\'-O-(Dimethylaminoethylcarbonyl)-(Z)-combretastatin A-4','6B58EAC7699FB774-FICuS-01-7E','6B58EAC7699FB774-FICTS-01-5D','7156E69D9838ECEC-uuuuu-01-2D','InChI=1S/C23H30N2O6.ClH/c1-25(2)12-11-24-23(26)31-19-13-16(9-10-18(19)27-3)7-8-17-14-20(28-4)22(30-6)21(15-17)29-5;/h7-10,13-15H,11-12H2,1-6H3,(H,24,26);1H/b8-7-;','InChIKey=CJFQFKRQEHCVFU-CFYXSCKTSA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1OC(=O)NCCN(C)C.Cl','1'),
	(215840,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO2',213.6633,'UNIROYAL ANALOG\nIsopropyl-5-amino-2-chlorobenzoate','3B16DD27A02DE024-FICuS-01-56','3B16DD27A02DE024-FICTS-01-35','3B16DD27A02DE024-uuuuu-01-05','InChI=1S/C10H12ClNO2/c1-6(2)14-10(13)8-5-7(12)3-4-9(8)11/h3-6H,12H2,1-2H3','InChIKey=XEHDGJHIPJRFLH-UHFFFAOYSA-N','CC(C)OC(=O)c1cc(N)ccc1Cl',NULL),
	(215841,0,0,NULL,'No Comparision - Unparameterized Atom - N(a16) connected atoms =[ C H Pt H ]','C6H22Cl4N4Pt2',682.2586,NULL,'995B0D34F36401A2-FICuS-01-42','995B0D34F36401A2-FICTS-01-21','62A6346523945055-uuuuu-01-C8','InChI=1S/C6H16N2.4ClH.2H3N.2Pt/c7-5-3-1-2-4-6-8;;;;;;;;/h1-8H2;4*1H;2*1H3;;/q;;;;;;;2*+2/p-4','InChIKey=JSDVCMADDDMGFK-UHFFFAOYSA-J','N[Pt+2]([ClH-])([ClH-])NCCCCCCN[Pt+2](N)([ClH-])[ClH-]',NULL),
	(215842,0,0,NULL,'No Comparision - Unparameterized Atom - N(a16) connected atoms =[ C H Pt H ]','C9H28Cl4N4Pt2',724.339,'Platinum, N,N\'\'-(1,9-nonanediyl)bis[diaminodichloro-, (SP-4-3,SP-4-3)','C84DCD1948F2BD9C-FICuS-01-91','C84DCD1948F2BD9C-FICTS-01-70','8359464CB7EA4815-uuuuu-01-01','InChI=1S/C9H22N2.4ClH.2H3N.2Pt/c10-8-6-4-2-1-3-5-7-9-11;;;;;;;;/h1-11H2;4*1H;2*1H3;;/q;;;;;;;2*+2/p-4','InChIKey=VNVGLTQEEBIROI-UHFFFAOYSA-J','N[Pt+2]([ClH-])([ClH-])NCCCCCCCCCN[Pt+2](N)([ClH-])[ClH-]',NULL),
	(215843,0,0,NULL,'No Comparision - Unparameterized Atom - N(a13) connected atoms =[ C H Pt H ]','C12H34Cl4N4Pt2',766.4194,NULL,'44B99684CCD07F4F-FICuS-01-76','44B99684CCD07F4F-FICTS-01-55','1BE4AD054A3162F9-uuuuu-01-0C','InChI=1S/C12H28N2.4ClH.2H3N.2Pt/c13-11-9-7-5-3-1-2-4-6-8-10-12-14;;;;;;;;/h1-14H2;4*1H;2*1H3;;/q;;;;;;;2*+2/p-4','InChIKey=JJWKVKANYVREOF-UHFFFAOYSA-J','N[Pt+2]([ClH-])([ClH-])NCCCCCCCCCCCCN[Pt+2](N)([ClH-])[ClH-]',NULL),
	(215844,1,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,NULL,'D68CE4E7509DB1ED-FICuS-01-8F','774E50C41F8C0F2D-FICTS-01-47','D68CE4E7509DB1ED-uuuuu-01-3E','InChI=1S/C14H11NO4/c1-18-9-4-2-8(3-5-9)12-11-10(14(17)19-12)6-7-15-13(11)16/h2-7,12H,1H3,(H,15,16)','InChIKey=TZWCLRASDAPAHM-UHFFFAOYSA-N','COc1ccc(C2OC(=O)c3cc[nH]c(=O)c32)cc1','1'),
	(215845,2,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'0AFEE443001B28DD-FICuS-01-68','0AFEE443001B28DD-FICTS-01-47','0AFEE443001B28DD-uuuuu-01-17','InChI=1S/C17H16N2O2/c20-16-11-19-10-15(12-6-2-1-3-7-12)21-17(19)13-8-4-5-9-14(13)18-16/h1-9,15,17H,10-11H2,(H,18,20)','InChIKey=JGXFUANWPRRFKY-UHFFFAOYSA-N','O=C1CN2CC(c3ccccc3)OC2c2ccccc2N1','1'),
	(215846,0,0,NULL,'Consistent with Molecular Formula','C22H27NO3',353.4602,NULL,'58BA5AAD0D685652-FICuS-01-66','58BA5AAD0D685652-FICTS-01-45','58BA5AAD0D685652-uuuuu-01-15','InChI=1S/C22H27NO3/c1-2-13-22(25-16-19-11-6-7-12-20(19)17-26-22)14-8-15-23-21(24)18-9-4-3-5-10-18/h3-7,9-12H,2,8,13-17H2,1H3,(H,23,24)','InChIKey=XVFQPNIHAWWEOV-UHFFFAOYSA-N','CCCC1(CCCNC(=O)c2ccccc2)OCc2ccccc2CO1',NULL),
	(215847,8,0,NULL,'Consistent with Molecular Formula','C15H16OS',244.3508,NULL,'745DF908B097465E-FICuS-01-58','745DF908B097465E-FICTS-01-37','AE987B63CD1F5C2D-uuuuu-01-3B','InChI=1S/C15H16OS/c16-17(8-4-2-1-3-5-8)12-7-10-9-6-11-13(10)15(11)14(9)12/h1-5,9-15H,6-7H2/t9?,10?,11?,12-,13?,14?,15?,17?/m0/s1','InChIKey=PLIDGTOZTBRDCL-GFQAJNPXSA-N','O=S(c1ccccc1)C1CC2C3CC4C2C4C31','1'),
	(215848,8,0,NULL,'Consistent with Molecular Formula','C15H16OS',244.3508,NULL,'4A42DC94CA4F2EEE-FICuS-01-95','4A42DC94CA4F2EEE-FICTS-01-74','AE987B63CD1F5C2D-uuuuu-01-3B','InChI=1S/C15H16OS/c16-17(8-4-2-1-3-5-8)12-7-10-9-6-11-13(10)15(11)14(9)12/h1-5,9-15H,6-7H2/t9?,10?,11?,12-,13?,14?,15?,17-/m1/s1','InChIKey=PLIDGTOZTBRDCL-SDCQMSEOSA-N','O=S(c1ccccc1)C1CC2C3CC4C2C4C31','1'),
	(215849,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl2NO3',364.2274,NULL,'9D9DEC66FCC47511-FICuS-01-83','9D9DEC66FCC47511-FICTS-01-62','9D9DEC66FCC47511-uuuuu-01-32','InChI=1S/C18H15Cl2NO3/c1-10(2)17(22)21-9-11-7-12(19)8-14(20)16(11)24-18(23)13-5-3-4-6-15(13)21/h3-8,10H,9H2,1-2H3','InChIKey=HNKCQDBWNGLOTM-UHFFFAOYSA-N','CC(C)C(=O)N1Cc2cc(Cl)cc(Cl)c2OC(=O)c2ccccc21',NULL),
	(215850,1,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,'5-Hydroxy-7-methoxy-6,8-dimethylfavanon','A5B88389502D7C50-FICuS-01-4D','A5B88389502D7C50-FICTS-01-2C','A5B88389502D7C50-uuuuu-01-FC','InChI=1S/C18H18O4/c1-10-16(20)15-13(19)9-14(12-7-5-4-6-8-12)22-18(15)11(2)17(10)21-3/h4-8,14,20H,9H2,1-3H3','InChIKey=KZNAGLGLKRUIPD-UHFFFAOYSA-N','COc1c(C)c(O)c2c(c1C)OC(c1ccccc1)CC2=O','1'),
	(215851,1,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,'Strobopinin-7-methylether','D5C89AE382BA93D2-FICuS-01-7C','D5C89AE382BA93D2-FICTS-01-5B','D5C89AE382BA93D2-uuuuu-01-2B','InChI=1S/C17H16O4/c1-10-13(20-2)9-15-16(17(10)19)12(18)8-14(21-15)11-6-4-3-5-7-11/h3-7,9,14,19H,8H2,1-2H3','InChIKey=MJPLGHSVCRZIQU-UHFFFAOYSA-N','COc1cc2c(c(O)c1C)C(=O)CC(c1ccccc1)O2','1'),
	(215852,0,0,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,'5-Hydroxy-7-methoxy-6,8-dimethylflavon','0E0CBED18A03F449-FICuS-01-6E','0E0CBED18A03F449-FICTS-01-4D','0E0CBED18A03F449-uuuuu-01-1D','InChI=1S/C18H16O4/c1-10-16(20)15-13(19)9-14(12-7-5-4-6-8-12)22-18(15)11(2)17(10)21-3/h4-9,20H,1-3H3','InChIKey=PQZXFPBMXPGZMO-UHFFFAOYSA-N','COc1c(C)c(O)c2c(=O)cc(-c3ccccc3)oc2c1C',NULL),
	(215853,0,0,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,'5-Hydroxy-7-methoxy-6-methylflavon','5B7986F52DE0F4A2-FICuS-01-6F','5B7986F52DE0F4A2-FICTS-01-4E','5B7986F52DE0F4A2-uuuuu-01-1E','InChI=1S/C17H14O4/c1-10-13(20-2)9-15-16(17(10)19)12(18)8-14(21-15)11-6-4-3-5-7-11/h3-9,19H,1-2H3','InChIKey=QXJMWAGIFVRLTO-UHFFFAOYSA-N','COc1cc2oc(-c3ccccc3)cc(=O)c2c(O)c1C',NULL),
	(215854,4,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'B8774A9451A824E4-FICuS-01-4F','B8774A9451A824E4-FICTS-01-2E','B8774A9451A824E4-uuuuu-01-FE','InChI=1S/C11H16O4/c1-11(2)14-8-3-6-5-13-10(12)7(6)4-9(8)15-11/h6-9H,3-5H2,1-2H3','InChIKey=VVNCWBKXDNMJJQ-UHFFFAOYSA-N','CC1(C)OC2CC3COC(=O)C3CC2O1','1'),
	(215855,2,0,NULL,'Consistent with Molecular Formula','C16H29NO3',283.41,NULL,'F4030F548A17A7CF-FICuS-01-65','F4030F548A17A7CF-FICTS-01-44','69312605F9FAA20C-uuuuu-01-02','InChI=1S/C16H29NO3/c1-11(2)9-17(10-12(3)4)15(18)13-7-5-6-8-14(13)16(19)20/h11-14H,5-10H2,1-4H3,(H,19,20)/t13?,14-/m0/s1','InChIKey=JVPOLLYQYUEDLO-KZUDCZAMSA-N','CC(C)CN(CC(C)C)C(=O)C1CCCCC1C(=O)O','1'),
	(215856,2,0,NULL,'Consistent with Molecular Formula','C20H33NO3',335.4856,NULL,'BC27C07E524CD0E0-FICuS-01-6B','BC27C07E524CD0E0-FICTS-01-4A','7E2B3F044405F6B4-uuuuu-01-02','InChI=1S/C20H33NO3/c22-19(17-13-7-8-14-18(17)20(23)24)21(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h15-18H,1-14H2,(H,23,24)/t17-,18+/m0/s1','InChIKey=ORHVEVGCWUVFNC-ZWKOTPCHSA-N','O=C(O)C1CCCCC1C(=O)N(C1CCCCC1)C1CCCCC1','1'),
	(215857,0,1,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,'(Z)-3,4,5-Trimethoxy-4\'-ethylstilbene\n(Z)-3,4,5,-TRIMETHOXY-4\'-ETHYLSTILBENE','88C18EB47A21D4CE-FICuS-01-79','88C18EB47A21D4CE-FICTS-01-58','E020C40A92470CD3-uuuuu-01-F5','InChI=1S/C19H22O3/c1-5-14-6-8-15(9-7-14)10-11-16-12-17(20-2)19(22-4)18(13-16)21-3/h6-13H,5H2,1-4H3/b11-10-','InChIKey=ATPLLJHVRJWGIN-KHPPLWFESA-N','CCc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(215858,0,0,NULL,'Consistent with Molecular Formula','C37H30N4NaO21S6',1082.008,NULL,'1A78E2E082AFE3F4-FICuS-01-77','1A78E2E082AFE3F4-FICTS-01-56','919F0EEFE2D4515C-uuuuu-01-2C','InChI=1S/C37H30N4O21S6.Na/c1-17-3-5-19(35(42)38-25-7-9-29(65(51,52)53)23-13-21(63(45,46)47)15-31(33(23)25)67(57,58)59)11-27(17)40-37(44)41-28-12-20(6-4-18(28)2)36(43)39-26-8-10-30(66(54,55)56)24-14-22(64(48,49)50)16-32(34(24)26)68(60,61)62;/h3-16H,1-2H3,(','InChIKey=QUWZLQZEXHMCJR-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)cc1NC(=O)Nc1cc(C(=O)Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)ccc1C.[Na+]',NULL),
	(215859,0,0,NULL,'Consistent with Molecular Formula','C37H30N4NaO20S7',1098.0686,NULL,'7D1139A3908BF061-FICuS-01-44','7D1139A3908BF061-FICTS-01-23','F6F6D5ACF0F042C9-uuuuu-01-39','InChI=1S/C37H30N4O20S7.Na/c1-17-3-5-19(35(42)38-25-7-9-29(65(50,51)52)23-13-21(63(44,45)46)15-31(33(23)25)67(56,57)58)11-27(17)40-37(62)41-28-12-20(6-4-18(28)2)36(43)39-26-8-10-30(66(53,54)55)24-14-22(64(47,48)49)16-32(34(24)26)68(59,60)61;/h3-16H,1-2H3,(','InChIKey=WQGXUNJDJJOVMA-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)cc1NC(=S)Nc1cc(C(=O)Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)ccc1C.[Na+]',NULL),
	(215860,2,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,'4-Hydroxy-6-allyl-8-methoxy flavan','9A77DE65C4BB582C-FICuS-01-80','9A77DE65C4BB582C-FICTS-01-5F','9A77DE65C4BB582C-uuuuu-01-2F','InChI=1S/C19H20O3/c1-3-7-13-10-15-16(20)12-17(14-8-5-4-6-9-14)22-19(15)18(11-13)21-2/h3-6,8-11,16-17,20H,1,7,12H2,2H3','InChIKey=ORUKTCUIKZCRKO-UHFFFAOYSA-N','C=CCc1cc(OC)c2c(c1)C(O)CC(c1ccccc1)O2','1'),
	(215861,2,0,NULL,'Consistent with Molecular Formula','C21H24O5',356.4176,'6-Allyl-4-hydroxy-3\',4\',8-trimethoxy flavan','BCEE15AE6BF38E6E-FICuS-01-AB','BCEE15AE6BF38E6E-FICTS-01-8A','BCEE15AE6BF38E6E-uuuuu-01-5A','InChI=1S/C21H24O5/c1-5-6-13-9-15-16(22)12-18(26-21(15)20(10-13)25-4)14-7-8-17(23-2)19(11-14)24-3/h5,7-11,16,18,22H,1,6,12H2,2-4H3','InChIKey=GJEVPMOJBYGEEQ-UHFFFAOYSA-N','C=CCc1cc(OC)c2c(c1)C(O)CC(c1ccc(OC)c(OC)c1)O2','1'),
	(215862,1,0,NULL,'Consistent with Molecular Formula','C16H14O6',302.283,'Hesperitin','7A030FEFFDF5E038-FICuS-01-88','7A030FEFFDF5E038-FICTS-01-67','7A030FEFFDF5E038-uuuuu-01-37','InChI=1S/C16H14O6/c1-21-13-3-2-8(4-10(13)18)14-7-12(20)16-11(19)5-9(17)6-15(16)22-14/h2-6,14,17-19H,7H2,1H3','InChIKey=AIONOLUJZLIMTK-UHFFFAOYSA-N','COc1ccc(C2CC(=O)c3c(O)cc(O)cc3O2)cc1O','1'),
	(215863,0,1,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,'3\',4-Dihydroxy-3,4\',5-trimethoxy-6\'-methyl chalcone','D35705F5B730BBC0-FICuS-01-5D','D35705F5B730BBC0-FICTS-01-3C','D35705F5B730BBC0-uuuuu-01-0C','InChI=1S/C19H20O6/c1-11-7-16(23-2)15(21)10-13(11)14(20)6-5-12-8-17(24-3)19(22)18(9-12)25-4/h5-10,21-22H,1-4H3','InChIKey=IYFJRILZYVZKHH-UHFFFAOYSA-N','COc1cc(C)c(C(=O)/C=C/c2cc(OC)c(O)c(OC)c2)cc1O','1'),
	(215864,0,1,NULL,'Consistent with Molecular Formula','C21H22O5',354.4018,'5\'-Allyl-2\'-hydroxy-3,3\',4-trimethoxy chalcone','14E1C76956667620-FICuS-01-31','14E1C76956667620-FICTS-01-10','14E1C76956667620-uuuuu-01-E0','InChI=1S/C21H22O5/c1-5-6-15-11-16(21(23)20(13-15)26-4)17(22)9-7-14-8-10-18(24-2)19(12-14)25-3/h5,7-13,23H,1,6H2,2-4H3','InChIKey=ULTGOGCFAAQLHT-UHFFFAOYSA-N','C=CCc1cc(OC)c(O)c(C(=O)/C=C/c2ccc(OC)c(OC)c2)c1','1'),
	(215865,2,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,'6-Allyl-4-methoxy-3\',4\',8-trimethoxy flavan','6BF3D61D95582C3C-FICuS-01-6D','6BF3D61D95582C3C-FICTS-01-4C','6BF3D61D95582C3C-uuuuu-01-1C','InChI=1S/C22H26O5/c1-6-7-14-10-16-19(24-3)13-18(27-22(16)21(11-14)26-5)15-8-9-17(23-2)20(12-15)25-4/h6,8-12,18-19H,1,7,13H2,2-5H3','InChIKey=FDEXWXVTMQWPDU-UHFFFAOYSA-N','C=CCc1cc(OC)c2c(c1)C(OC)CC(c1ccc(OC)c(OC)c1)O2','1'),
	(215866,3,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,'.alpha.-Conidendrin','0EE15EA8C803C9A1-FICuS-01-71','0EE15EA8C803C9A1-FICTS-01-50','E5226D5980C78FAD-uuuuu-01-21','InChI=1S/C20H20O6/c1-24-17-6-10(3-4-15(17)21)19-12-8-16(22)18(25-2)7-11(12)5-13-14(19)9-26-20(13)23/h3-4,6-8,13-14,19,21-22H,5,9H2,1-2H3/t13-,14?,19?/m0/s1','InChIKey=CAYMSCGTKZIVTN-CDJWAVJASA-N','COc1cc(C2c3cc(O)c(OC)cc3CC3C(=O)OCC32)ccc1O','1'),
	(215867,1,0,NULL,'Consistent with Molecular Formula','C23H20O10',456.405,'Eriodictyol tetraacetate','8EB1DCE25A774941-FICuS-01-6B','8EB1DCE25A774941-FICTS-01-4A','8EB1DCE25A774941-uuuuu-01-1A','InChI=1S/C23H20O10/c1-11(24)29-16-8-21(32-14(4)27)23-17(28)10-19(33-22(23)9-16)15-5-6-18(30-12(2)25)20(7-15)31-13(3)26/h5-9,19H,10H2,1-4H3','InChIKey=ZDLMCGHYUROZBQ-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c2c(c1)OC(c1ccc(OC(C)=O)c(OC(C)=O)c1)CC2=O','1'),
	(215868,1,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,'4\'-Hydroxy-3\',8-dimethoxy flavanone','0F66E84CC9345E1D-FICuS-01-6F','0F66E84CC9345E1D-FICTS-01-4E','0F66E84CC9345E1D-uuuuu-01-1E','InChI=1S/C18H18O4/c1-11-9-16(12-7-8-14(19)17(10-12)21-3)22-18-13(11)5-4-6-15(18)20-2/h4-8,10,16,19H,1,9H2,2-3H3','InChIKey=MXYXASHSXFVAMY-UHFFFAOYSA-N','C=C1CC(c2ccc(O)c(OC)c2)Oc2c(OC)cccc21','1'),
	(215869,2,0,NULL,'Consistent with Molecular Formula','C23H26O6',398.4548,'6-Allyl-4-acetoxy-3\',4\',8-trimethoxy flavan','FF182CC003DEFE09-FICuS-01-84','FF182CC003DEFE09-FICTS-01-63','FF182CC003DEFE09-uuuuu-01-33','InChI=1S/C23H26O6/c1-6-7-15-10-17-20(28-14(2)24)13-19(29-23(17)22(11-15)27-5)16-8-9-18(25-3)21(12-16)26-4/h6,8-12,19-20H,1,7,13H2,2-5H3','InChIKey=JHMHABZXTWTAND-UHFFFAOYSA-N','C=CCc1cc(OC)c2c(c1)C(OC(C)=O)CC(c1ccc(OC)c(OC)c1)O2','1'),
	(215870,1,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,'1-(3,4-Dimethoxyphenyl)-3-hydroxy-2-(2-methoxyphenyl)propane -1-one','4E4EA696E8999B49-FICuS-01-76','4E4EA696E8999B49-FICTS-01-55','4E4EA696E8999B49-uuuuu-01-25','InChI=1S/C18H20O6/c1-21-13-6-4-5-7-15(13)24-17(11-19)18(20)12-8-9-14(22-2)16(10-12)23-3/h4-10,17,19H,11H2,1-3H3','InChIKey=LILXBGDHLUCSNI-UHFFFAOYSA-N','COc1ccc(C(=O)C(CO)Oc2ccccc2OC)cc1OC','1'),
	(215871,1,0,NULL,'Consistent with Molecular Formula','C17H18O6',318.3256,'1-(4-Hydroxy-3-methoxyphenyl)-3-hydroxy-2-(2-methoxyphenoxy) propane-1-one','91355E0B9DFDFD6C-FICuS-01-8F','91355E0B9DFDFD6C-FICTS-01-6E','91355E0B9DFDFD6C-uuuuu-01-3E','InChI=1S/C17H18O6/c1-21-13-5-3-4-6-14(13)23-16(10-18)17(20)11-7-8-12(19)15(9-11)22-2/h3-9,16,18-19H,10H2,1-2H3','InChIKey=BUJCVBRLTBAYCW-UHFFFAOYSA-N','COc1cc(C(=O)C(CO)Oc2ccccc2OC)ccc1O','1'),
	(215872,0,0,'129618-40-2','Consistent with Molecular Formula','C15H14N4O',266.3018,'BI-RG-587\nNEVIRAPINE\nNevirapine','4427A8DD54EEFA83-FICuS-01-7E','4427A8DD54EEFA83-FICTS-01-5D','4427A8DD54EEFA83-uuuuu-01-2D','InChI=1S/C15H14N4O/c1-9-6-8-17-14-12(9)18-15(20)11-3-2-7-16-13(11)19(14)10-4-5-10/h2-3,6-8,10H,4-5H2,1H3,(H,18,20)','InChIKey=NQDJXKOVJZTUJA-UHFFFAOYSA-N','Cc1ccnc2c1NC(=O)c1cccnc1N2C1CC1',NULL),
	(215873,1,0,NULL,'Consistent with Molecular Formula','C11H12N2S',204.2892,'(+-)-.alpha.-Phenylmethyl-2-thiazolemethanamine','1C73D97FA91B2B5F-FICuS-01-7B','1C73D97FA91B2B5F-FICTS-01-5A','1C73D97FA91B2B5F-uuuuu-01-2A','InChI=1S/C11H12N2S/c12-10(11-13-6-7-14-11)8-9-4-2-1-3-5-9/h1-7,10H,8,12H2','InChIKey=ADXGZQRJIYRSGK-UHFFFAOYSA-N','NC(Cc1ccccc1)c1nccs1','1'),
	(215874,0,0,NULL,'Consistent with Molecular Formula','C6Cl8',355.69,'Cyclobutane, 3,3,4,4-tetrachloro- 1,2-bis(dichloromethylene)-','0D58E8003D698458-FICuS-01-44','0D58E8003D698458-FICTS-01-23','0D58E8003D698458-uuuuu-01-F3','InChI=1S/C6Cl8/c7-3(8)1-2(4(9)10)6(13,14)5(1,11)12','InChIKey=WNYCWKSFQDZCCY-UHFFFAOYSA-N','ClC(Cl)=C1C(=C(Cl)Cl)C(Cl)(Cl)C1(Cl)Cl',NULL),
	(215875,0,0,NULL,'Consistent with Molecular Formula','C24H24N2',340.467,NULL,'52582CA5A80489F6-FICuS-01-50','52582CA5A80489F6-FICTS-01-2F','52582CA5A80489F6-uuuuu-01-FF','InChI=1S/C24H24N2/c1-13(2)19-21-15-9-5-7-11-17(15)26-24(21)20(14(3)4)22-16-10-6-8-12-18(16)25-23(19)22/h5-14,25-26H,1-4H3','InChIKey=WAXSYYFKSHNHBE-UHFFFAOYSA-N','CC(C)c1c2[nH]c3ccccc3c2c(C(C)C)c2[nH]c3ccccc3c12',NULL),
	(215876,1,0,NULL,'Consistent with Molecular Formula','C15H22ClN',251.7985,NULL,'0443660E2E1605AD-FICuS-01-3B','0443660E2E1605AD-FICTS-01-1A','04BFC1EB119BDCE3-uuuuu-01-39','InChI=1S/C15H21N.ClH/c1-16-11-5-10-15(12-16)9-4-7-13-6-2-3-8-14(13)15;/h2-3,6,8H,4-5,7,9-12H2,1H3;1H','InChIKey=NAFNMBCCNUGSGC-UHFFFAOYSA-N','CN1CCCC2(CCCc3ccccc32)C1.Cl','1'),
	(215877,0,0,NULL,'Consistent with Molecular Formula','C23H24ClN3O2',409.9145,'Quinoline-3-carboxylic acid, 6-chloro-4-phenyl- 2-[(piperazin-1-yl)methyl]-, ethyl ester','9AC1DEDECD33D8A0-FICuS-01-A1','9AC1DEDECD33D8A0-FICTS-01-80','9AC1DEDECD33D8A0-uuuuu-01-50','InChI=1S/C23H24ClN3O2/c1-2-29-23(28)22-20(15-27-12-10-25-11-13-27)26-19-9-8-17(24)14-18(19)21(22)16-6-4-3-5-7-16/h3-9,14,25H,2,10-13,15H2,1H3','InChIKey=ZMUYHDADZJBKGT-UHFFFAOYSA-N','CCOC(=O)c1c(CN2CCNCC2)nc2ccc(Cl)cc2c1-c1ccccc1',NULL),
	(215878,1,1,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'BA9B071DD6A9B6DF-FICuS-01-97','DBA46B9C9AEF1FE6-FICTS-01-8C','BA9B071DD6A9B6DF-uuuuu-01-46','InChI=1S/C21H20N2O4/c1-3-26-19(25)13-18-21(27-14(2)24)23-20(15-9-5-4-6-10-15)16-11-7-8-12-17(16)22-18/h4-13,21-22H,3H2,1-2H3/b18-13-','InChIKey=LKDIZNMGBIVARU-AQTBWJFISA-N','CCOC(=O)/C=C1\\Nc2ccccc2C(c2ccccc2)=NC1OC(C)=O','1'),
	(215879,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl3N3',278.5681,NULL,'AB3F18B7E554D0C6-FICuS-01-75','AB3F18B7E554D0C6-FICTS-01-54','ABC3BF52DAD90988-uuuuu-01-39','InChI=1S/C10H9Cl2N3.ClH/c11-9-2-1-8(10(12)5-9)3-4-15-7-13-6-14-15;/h1-2,5-7H,3-4H2;1H','InChIKey=FNOOCYZUORAGSM-UHFFFAOYSA-N','Cl.Clc1ccc(CCn2cncn2)c(Cl)c1',NULL),
	(215880,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3',209.6779,NULL,'857EC0F5F2FBD640-FICuS-01-7C','857EC0F5F2FBD640-FICTS-01-5B','85826710CD760F0E-uuuuu-01-FA','InChI=1S/C10H11N3.ClH/c1-2-4-10(5-3-1)6-7-13-9-11-8-12-13;/h1-5,8-9H,6-7H2;1H','InChIKey=PCSBBAZZJJMEEO-UHFFFAOYSA-N','Cl.c1ccc(CCn2cncn2)cc1',NULL),
	(215881,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O',239.7041,NULL,'45DFD92959322DF7-FICuS-01-68','45DFD92959322DF7-FICTS-01-47','45237ECC66BFF4B9-uuuuu-01-2F','InChI=1S/C11H13N3O.ClH/c1-15-11-4-2-10(3-5-11)6-7-14-9-12-8-13-14;/h2-5,8-9H,6-7H2,1H3;1H','InChIKey=LPZVWEIZIHXTIV-UHFFFAOYSA-N','COc1ccc(CCn2cncn2)cc1.Cl',NULL),
	(215882,0,0,NULL,'Consistent with Molecular Formula','C12H11Br2NO2',361.0324,NULL,'B3E880869D3C5592-FICuS-01-57','B3E880869D3C5592-FICTS-01-36','B3E880869D3C5592-uuuuu-01-06','InChI=1S/C12H11Br2NO2/c1-16-11-7(13)6-8(14)12(17-2)10(11)9-4-3-5-15-9/h3-6,15H,1-2H3','InChIKey=VHAPZCVSMZGFMN-UHFFFAOYSA-N','COc1c(Br)cc(Br)c(OC)c1-c1ccc[nH]1',NULL),
	(215883,0,0,NULL,'Consistent with Molecular Formula','C12H8Br5NO2',597.7207,NULL,'2F7C07EE7E7903BD-FICuS-01-7F','2F7C07EE7E7903BD-FICTS-01-5E','2F7C07EE7E7903BD-uuuuu-01-2E','InChI=1S/C12H8Br5NO2/c1-19-10-4(13)3-5(14)11(20-2)6(10)9-7(15)8(16)12(17)18-9/h3,18H,1-2H3','InChIKey=DRWWCZBRDDBVMR-UHFFFAOYSA-N','COc1c(Br)cc(Br)c(OC)c1-c1[nH]c(Br)c(Br)c1Br',NULL),
	(215884,0,0,NULL,'Consistent with Molecular Formula','C10H4Br5NO',553.6677,NULL,'AA2A1159D244803B-FICuS-01-47','AA2A1159D244803B-FICTS-01-26','AA2A1159D244803B-uuuuu-01-F6','InChI=1S/C10H4Br5NO/c11-3-1-4(9(17)5(12)2-3)8-6(13)7(14)10(15)16-8/h1-2,16-17H','InChIKey=LXMNWKJHYOZUQL-UHFFFAOYSA-N','Oc1c(Br)cc(Br)cc1-c1[nH]c(Br)c(Br)c1Br',NULL),
	(215885,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H38N8O12 in C31H40N8O11','C30H38N8O12',702.6766,'bis[[3,4-dihydroxy-5-(6-oxo-1,6-dihydro-9H-purin-9-yl)tetrahydrofuran-2-yl]methyl] octanedioate','C2A1EF15A61E2091-FICuS-01-58','5C048BD32E900FC0-FICTS-01-3C','C2A1EF15A61E2091-uuuuu-01-07','InChI=1S/C30H38N8O12/c39-17(47-9-15-21(41)23(43)29(49-15)37-13-35-19-25(37)31-11-33-27(19)45)7-5-3-1-2-4-6-8-18(40)48-10-16-22(42)24(44)30(50-16)38-14-36-20-26(38)32-12-34-28(20)46/h11-16,21-24,29-30,41-44H,1-10H2,(H,31,33,45)(H,32,34,46)','InChIKey=YUPGCGMITBIMTP-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)OCC1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O)OCC1OC(n2cnc3c(=O)[nH]cnc32)C(O)C1O','1'),
	(215886,4,0,NULL,'Consistent with Molecular Formula','C10H13N3O7',287.2286,NULL,'50E206B1A1DE2816-FICuS-01-48','50E206B1A1DE2816-FICTS-01-27','50E206B1A1DE2816-uuuuu-01-F7','InChI=1S/C10H13N3O7/c11-7(17)3-1-13(10(19)12-8(3)18)9-6(16)5(15)4(2-14)20-9/h1,4-6,9,14-16H,2H2,(H2,11,17)(H,12,18,19)','InChIKey=IBDDFHSAYJSBMH-UHFFFAOYSA-N','NC(=O)c1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(215887,0,0,NULL,'Consistent with Molecular Formula','C42H48N6O14',860.873,NULL,'FFE6097D1BCC0777-FICuS-01-80','FFE6097D1BCC0777-FICTS-01-5F','FFE6097D1BCC0777-uuuuu-01-2F','InChI=1S/C42H48N6O14/c49-33(59-23-13-21-47-25-31(35(51)43-39(47)55)37(53)45-41(57)61-27-29-15-7-5-8-16-29)19-11-3-1-2-4-12-20-34(50)60-24-14-22-48-26-32(36(52)44-40(48)56)38(54)46-42(58)62-28-30-17-9-6-10-18-30/h5-10,15-18,25-26H,1-4,11-14,19-24,27-28H2,(','InChIKey=RRINSNBRMSZKCE-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)OCCCn1cc(C(=O)NC(=O)OCc2ccccc2)c(=O)[nH]c1=O)OCCCn1cc(C(=O)NC(=O)OCc2ccccc2)c(=O)[nH]c1=O',NULL),
	(215888,5,0,NULL,'Consistent with Molecular Formula','C22H22O10',446.4098,'Swertisin','402B450AF631D7D5-FICuS-01-4D','402B450AF631D7D5-FICTS-01-2C','402B450AF631D7D5-uuuuu-01-FC','InChI=1S/C22H22O10/c1-30-13-7-14-16(11(25)6-12(31-14)9-2-4-10(24)5-3-9)19(27)17(13)22-21(29)20(28)18(26)15(8-23)32-22/h2-7,15,18,20-24,26-29H,8H2,1H3','InChIKey=ABRULANJVVJLFI-UHFFFAOYSA-N','COc1cc2oc(-c3ccc(O)cc3)cc(=O)c2c(O)c1C1OC(CO)C(O)C(O)C1O','1'),
	(215889,0,0,NULL,'Consistent with Molecular Formula','C17H14O7',330.2934,'Betuletol','0FEC91C73944C3A3-FICuS-01-67','33F63BF9FA70951A-FICTS-01-4A','0FEC91C73944C3A3-uuuuu-01-16','InChI=1S/C17H14O7/c1-22-9-5-3-8(4-6-9)16-15(21)13(19)12-11(24-16)7-10(18)17(23-2)14(12)20/h3-7,18,20-21H,1-2H3','InChIKey=MSLBFGWANLXSOK-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(O)c(OC)c(O)c3c(=O)c2O)cc1',NULL),
	(215890,0,0,NULL,'Consistent with Molecular Formula','C17H16O4S2',348.431,NULL,'E39F6975AC6F4A64-FICuS-01-78','E39F6975AC6F4A64-FICTS-01-57','E39F6975AC6F4A64-uuuuu-01-27','InChI=1S/C17H16O4S2/c18-22(19)12-7-13-23(20,21)17(15-10-5-2-6-11-15)16(22)14-8-3-1-4-9-14/h1-6,8-11H,7,12-13H2','InChIKey=USAJZMJZKQJMGM-UHFFFAOYSA-N','O=S1(=O)CCCS(=O)(=O)C(c2ccccc2)=C1c1ccccc1',NULL),
	(215891,0,0,NULL,'Consistent with Molecular Formula','C20H12O4',316.3124,NULL,'98F5C13C6CD462B2-FICuS-01-6A','98F5C13C6CD462B2-FICTS-01-49','98F5C13C6CD462B2-uuuuu-01-19','InChI=1S/C20H12O4/c1-11-15(17(21)12-7-3-2-4-8-12)16-18(22)13-9-5-6-10-14(13)19(23)20(16)24-11/h2-10H,1H3','InChIKey=LNYQSJFKIKAWNL-UHFFFAOYSA-N','Cc1oc2c(c1C(=O)c1ccccc1)C(=O)c1ccccc1C2=O',NULL),
	(215892,0,0,NULL,'Consistent with Molecular Formula','C21H15NO4',345.3538,NULL,'1CCD0811C939F90F-FICuS-01-69','1CCD0811C939F90F-FICTS-01-48','1CCD0811C939F90F-uuuuu-01-18','InChI=1S/C21H15NO4/c1-11-7-3-6-10-15(11)22-21(25)16-12(2)26-20-17(16)18(23)13-8-4-5-9-14(13)19(20)24/h3-10H,1-2H3,(H,22,25)','InChIKey=GXUFIMIBJLPYBK-UHFFFAOYSA-N','Cc1ccccc1NC(=O)c1c(C)oc2c1C(=O)c1ccccc1C2=O',NULL),
	(215893,1,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O3',314.7275,NULL,'AF9DC6C186EF6B0A-FICuS-01-9A','AF9DC6C186EF6B0A-FICTS-01-79','AF9DC6C186EF6B0A-uuuuu-01-49','InChI=1S/C16H11ClN2O3/c17-10-6-7-11-12(8-10)19-16(22)13(18-11)15(21)14(20)9-4-2-1-3-5-9/h1-8,14,20H,(H,19,22)','InChIKey=LHJMXYKCYVXKAC-UHFFFAOYSA-N','O=C(c1nc2ccc(Cl)cc2nc1O)C(O)c1ccccc1','1'),
	(215894,1,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'EA8F9F26233FA07E-FICuS-01-7D','8DDE67CE5BB3E98A-FICTS-01-83','EA8F9F26233FA07E-uuuuu-01-2C','InChI=1S/C16H12N2O3/c19-14(10-6-2-1-3-7-10)15(20)13-16(21)18-12-9-5-4-8-11(12)17-13/h1-9,14,19H,(H,18,21)','InChIKey=WGYSUDMEMARFEQ-UHFFFAOYSA-N','O=C(c1nc2ccccc2nc1O)C(O)c1ccccc1','1'),
	(215895,1,1,NULL,'Consistent with Molecular Formula','C19H15ClN2O3',354.7921,NULL,'681A6BD88AFA70B0-FICuS-01-74','681A6BD88AFA70B0-FICTS-01-53','6E9B769B850B554E-uuuuu-01-16','InChI=1S/C19H15ClN2O3/c1-11(9-12-5-3-2-4-6-12)17(23)18(24)16-19(25)22-15-10-13(20)7-8-14(15)21-16/h2-10,17,23H,1H3,(H,22,25)/b11-9+','InChIKey=HSSPPEBUFOKZNP-PKNBQFBNSA-N','C/C(=C\\c1ccccc1)C(O)C(=O)c1nc2ccc(Cl)cc2nc1O','1'),
	(215896,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O7',371.3056,NULL,'CB02214FB022729B-FICuS-01-45','CB02214FB022729B-FICTS-01-24','CB02214FB022729B-uuuuu-01-F4','InChI=1S/C17H13N3O7/c1-27-13-6-8(2-5-12(13)21)15(22)16(23)14-17(24)19-11-7-9(20(25)26)3-4-10(11)18-14/h2-7,15,21-22H,1H3,(H,19,24)','InChIKey=ABDBCTPFDMLPIC-UHFFFAOYSA-N','COc1cc(C(O)C(=O)c2nc3ccc([N+](=O)[O-])cc3nc2O)ccc1O','1'),
	(215897,0,1,NULL,'Consistent with Molecular Formula','C22H14N8O7',502.402,NULL,'2E747527B770422F-FICuS-01-3C','6D4AE49854F71D52-FICTS-01-41','2E747527B770422F-uuuuu-01-EB','InChI=1S/C22H14N8O7/c31-20(12-6-8-23-9-7-12)28-27-19(22(33)24-13-2-1-3-14(10-13)29(34)35)18-21(32)26-17-11-15(30(36)37)4-5-16(17)25-18/h1-11H,(H,24,33)(H,26,32)(H,28,31)/b27-19-','InChIKey=IMKOUDIHGFRKIW-DIBXZPPDSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)/C(=N\\NC(=O)c1ccncc1)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(215898,1,1,NULL,'Consistent with Molecular Formula','C22H15N7O7',489.4032,NULL,'29AF7A87EE08444E-FICuS-01-73','6BA6CF309E2F5D54-FICTS-01-59','29AF7A87EE08444E-uuuuu-01-22','InChI=1S/C22H15N7O7/c30-20(12-1-3-14(4-2-12)28(33)34)18(26-27-21(31)13-7-9-23-10-8-13)19-22(32)25-17-11-15(29(35)36)5-6-16(17)24-19/h1-11,20,30H,(H,25,32)(H,27,31)/b26-18-','InChIKey=NRXNHUUMJUALEI-ITYLOYPMSA-N','O=C(N/N=C(/c1nc2ccc([N+](=O)[O-])cc2[nH]c1=O)C(O)c1ccc([N+](=O)[O-])cc1)c1ccncc1','1'),
	(215899,1,1,NULL,'Consistent with Molecular Formula','C22H17N5O6',447.4062,NULL,'1450206D7E6E1F19-FICuS-01-45','17B3E6A40A3F8255-FICTS-01-31','1450206D7E6E1F19-uuuuu-01-F4','InChI=1S/C22H17N5O6/c28-18(11-13-5-2-1-3-6-13)25-26-19(21(29)17-7-4-10-33-17)20-22(30)24-16-12-14(27(31)32)8-9-15(16)23-20/h1-10,12,21,29H,11H2,(H,24,30)(H,25,28)','InChIKey=CHTOQGYSOSVQCR-UHFFFAOYSA-N','O=C(Cc1ccccc1)N/N=C(/c1nc2ccc([N+](=O)[O-])cc2nc1O)C(O)c1ccco1','1'),
	(215900,1,1,NULL,'Consistent with Molecular Formula','C24H18ClN5O5',491.8897,NULL,'F7D5E095EA240441-FICuS-01-55','44182DD90893C0A3-FICTS-01-25','F7D5E095EA240441-uuuuu-01-04','InChI=1S/C24H18ClN5O5/c25-17-9-5-4-8-16(17)23(32)21(29-28-20(31)12-14-6-2-1-3-7-14)22-24(33)27-19-13-15(30(34)35)10-11-18(19)26-22/h1-11,13,23,32H,12H2,(H,27,33)(H,28,31)','InChIKey=BZPAJRJMTBCQFV-UHFFFAOYSA-N','O=C(Cc1ccccc1)N/N=C(/c1nc2ccc([N+](=O)[O-])cc2nc1O)C(O)c1ccccc1Cl','1'),
	(215901,0,1,NULL,'Consistent with Molecular Formula','C23H17N7O8S',551.4894,NULL,'F506492173BA8FC9-FICuS-01-5F','F506492173BA8FC9-FICTS-01-3E','F506492173BA8FC9-uuuuu-01-0E','InChI=1S/C23H17N7O8S/c1-13-5-8-17(9-6-13)39(37,38)28-27-21(23(32)24-14-3-2-4-15(11-14)29(33)34)20-22(31)26-19-12-16(30(35)36)7-10-18(19)25-20/h2-12,28H,1H3,(H,24,32)(H,26,31)','InChIKey=LHGNMEIQHNGABT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C(\\C(=O)Nc2cccc([N+](=O)[O-])c2)c2nc3ccc([N+](=O)[O-])cc3nc2O)cc1','1'),
	(215902,0,1,NULL,'Consistent with Molecular Formula','C17H13N9O6S',471.4064,NULL,'07CCBF469219B516-FICuS-01-59','07CCBF469219B516-FICTS-01-38','07CCBF469219B516-uuuuu-01-08','InChI=1S/C17H13N9O6S/c18-22-17(33)24-23-14(16(28)19-8-1-3-9(4-2-8)25(29)30)13-15(27)21-12-7-10(26(31)32)5-6-11(12)20-13/h1-7H,18H2,(H,19,28)(H,21,27)(H2,22,24,33)','InChIKey=PXVGUYQJPBPWHI-UHFFFAOYSA-N','NNC(=S)N/N=C(\\C(=O)Nc1ccc([N+](=O)[O-])cc1)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(215903,0,1,NULL,'Consistent with Molecular Formula','C9H14N6',206.2498,NULL,'A2426D26165FEAF7-FICuS-01-67','5517EE15FAA26EE1-FICTS-01-53','A2426D26165FEAF7-uuuuu-01-16','InChI=1S/C9H14N6/c10-9(11)15-14-8(13-12)6-7-4-2-1-3-5-7/h1-5H,6,12H2,(H,13,14)(H4,10,11,15)','InChIKey=NVFBYAJGHVGYAQ-UHFFFAOYSA-N','N=C(N)N/N=C(/Cc1ccccc1)NN','1'),
	(215904,2,1,NULL,'Consistent with Molecular Formula','C24H21NO5',403.4336,NULL,'C4C264652CED6172-FICuS-01-56','1B08B9664144D6BB-FICTS-01-33','C4C264652CED6172-uuuuu-01-05','InChI=1S/C24H21NO5/c1-28-17-11-7-15(8-12-17)21(22-19-5-3-4-6-20(19)30-24(22)26)23(25-27)16-9-13-18(29-2)14-10-16/h3-14,21-22,27H,1-2H3','InChIKey=FBWAFBVOCIGTGV-UHFFFAOYSA-N','COc1ccc(/C(=N\\O)C(c2ccc(OC)cc2)C2C(=O)Oc3ccccc32)cc1','1'),
	(215905,2,1,NULL,'Consistent with Molecular Formula','C23H28ClN3O3',429.9455,NULL,'07BC451A82E6E81F-FICuS-01-67','07BC451A82E6E81F-FICTS-01-46','25C916B01E74C2B9-uuuuu-01-03','InChI=1S/C23H27N3O3.ClH/c1-5-17(22-18-13-9-10-14-19(18)23(28)29-22)21(16-11-7-6-8-12-16)25-24-20(27)15-26(2,3)4;/h6-14,17,22H,5,15H2,1-4H3;1H','InChIKey=LHJYAUFNWIGQCR-UHFFFAOYSA-N','CCC(/C(=N/NC(=O)C[N+](C)(C)C)c1ccccc1)C1OC(=O)c2ccccc21.[Cl-]','1'),
	(215906,2,2,NULL,'Consistent with Molecular Formula','C40H32N10O12S2',908.8726,NULL,'E1158A0CBFE6115F-FICuS-01-6F','B71DC61D1B93F761-FICTS-01-45','E1158A0CBFE6115F-uuuuu-01-1E','InChI=1S/C40H32N10O12S2/c1-21-3-13-27(14-4-21)63(59,60)47-45-33(35-39(53)43-31-19-25(49(55)56)11-17-29(31)41-35)37(51)23-7-9-24(10-8-23)38(52)34(46-48-64(61,62)28-15-5-22(2)6-16-28)36-40(54)44-32-20-26(50(57)58)12-18-30(32)42-36/h3-20,37-38,47-48,51-52H,1','InChIKey=UKCSJHCKSPCKAU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C(\\c2nc3ccc([N+](=O)[O-])cc3nc2O)C(O)c2ccc(C(O)/C(=N/NS(=O)(=O)c3ccc(C)cc3)c3nc4ccc([N+](=O)[O-])cc4nc3O)cc2)cc1','1'),
	(215907,0,2,NULL,'Consistent with Molecular Formula','C16H18ClN7OS',391.8775,NULL,'913CE6675316A20F-FICuS-01-47','913CE6675316A20F-FICTS-01-26','913CE6675316A20F-uuuuu-01-F6','InChI=1S/C16H18ClN7OS/c1-9-14(26-16(20-9)24-21-10(2)25)13(22-23-15(18)19)8-5-11-3-6-12(17)7-4-11/h3-8H,1-2H3,(H,20,24)(H,21,25)(H4,18,19,23)','InChIKey=FCVGFSZCXYXBBM-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(/C=C/c2ccc(Cl)cc2)=N/NC(=N)N)s1','1'),
	(215908,2,2,NULL,'Consistent with Molecular Formula','C24H20ClN5O3',461.9067,NULL,'FD44E6C045714DAB-FICuS-01-73','D43978F684AC31BC-FICTS-01-4E','01030413152CB905-uuuuu-01-BD','InChI=1S/C24H20ClN5O3/c25-17-7-8-18-19(14-17)28-24(33)22(27-18)21(20(31)9-6-15-4-2-1-3-5-15)29-30-23(32)16-10-12-26-13-11-16/h1-14,20,24,28,31,33H,(H,30,32)/b9-6+,29-21-','InChIKey=LEKNKTRSTKTQQF-GWSHLURKSA-N','O=C(N/N=C(\\C1=Nc2ccc(Cl)cc2NC1O)C(O)/C=C/c1ccccc1)c1ccncc1','1'),
	(215909,1,1,NULL,'Consistent with Molecular Formula','C15H12N6O6',372.2964,NULL,'8D260B9A7B4D45AE-FICuS-01-77','C17B31D69B154ED2-FICTS-01-41','8D260B9A7B4D45AE-uuuuu-01-26','InChI=1S/C15H12N6O6/c16-15(24)20-19-11(13(22)10-2-1-5-27-10)12-14(23)18-9-6-7(21(25)26)3-4-8(9)17-12/h1-6,13,22H,(H,18,23)(H3,16,20,24)','InChIKey=YDIMTPKQHUYZDL-UHFFFAOYSA-N','NC(=O)N/N=C(/c1nc2ccc([N+](=O)[O-])cc2nc1O)C(O)c1ccco1','1'),
	(215910,1,1,NULL,'Consistent with Molecular Formula','C17H14N8O6',426.3476,NULL,'12DB7B751E2F4476-FICuS-01-58','AB8DEBDE0890A567-FICTS-01-69','12DB7B751E2F4476-uuuuu-01-07','InChI=1S/C17H14N8O6/c18-17(19)23-22-13(15(26)8-1-3-9(4-2-8)24(28)29)14-16(27)21-12-7-10(25(30)31)5-6-11(12)20-14/h1-7,15,26H,(H,21,27)(H4,18,19,23)','InChIKey=BNYLDSTYMGXKHZ-UHFFFAOYSA-N','N=C(N)N/N=C(/c1nc2ccc([N+](=O)[O-])cc2[nH]c1=O)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(215911,2,1,NULL,'Consistent with Molecular Formula','C24H20N6O6',488.4586,NULL,'A8608316731CBBEB-FICuS-01-61','CC23CE1EB1B5EFFF-FICTS-01-90','A8608316731CBBEB-uuuuu-01-10','InChI=1S/C24H20N6O6/c1-13(31)14-2-4-15(5-3-14)22(32)20(28-29-23(33)16-8-10-25-11-9-16)21-24(34)27-19-12-17(30(35)36)6-7-18(19)26-21/h2-13,22,31-32H,1H3,(H,27,34)(H,29,33)/b28-20-','InChIKey=NZNXPOJRMIXBIR-RRAHZORUSA-N','CC(O)c1ccc(C(O)/C(=N\\NC(=O)c2ccncc2)c2nc3ccc([N+](=O)[O-])cc3nc2O)cc1','1'),
	(215912,2,1,NULL,'Consistent with Molecular Formula','C25H23N3O5',445.4738,NULL,'FC7E9E7C7C3286F6-FICuS-01-8D','FE4DDCF857270D84-FICTS-01-63','FC7E9E7C7C3286F6-uuuuu-01-3C','InChI=1S/C25H23N3O5/c1-31-17-11-7-15(8-12-17)21(22-19-5-3-4-6-20(19)33-24(22)29)23(27-28-25(26)30)16-9-13-18(32-2)14-10-16/h3-14,21-22H,1-2H3,(H3,26,28,30)','InChIKey=FCULCYWBAAIFKT-UHFFFAOYSA-N','COc1ccc(/C(=N\\NC(N)=O)C(c2ccc(OC)cc2)C2C(=O)Oc3ccccc32)cc1','1'),
	(215913,1,1,NULL,'Consistent with Molecular Formula','C18H14ClN5O6',431.7915,NULL,'EFA9ACD14E5B16E2-FICuS-01-93','31567AA21AE14477-FICTS-01-1E','EFA9ACD14E5B16E2-uuuuu-01-42','InChI=1S/C18H14ClN5O6/c1-30-18(27)23-22-14(16(25)9-2-5-11(6-3-9)24(28)29)15-17(26)21-13-8-10(19)4-7-12(13)20-15/h2-8,16,25H,1H3,(H,21,26)(H,23,27)','InChIKey=VBCPPHSSHJQCQP-UHFFFAOYSA-N','COC(=O)N/N=C(/c1nc2ccc(Cl)cc2nc1O)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(215914,1,1,NULL,'Consistent with Molecular Formula','C16H15N5O5',357.325,NULL,'0D568C149083D5DC-FICuS-01-5A','AF5461D141BCEAB6-FICTS-01-5A','0D568C149083D5DC-uuuuu-01-09','InChI=1S/C16H15N5O5/c1-20(2)19-13(15(22)12-4-3-7-26-12)14-16(23)18-11-8-9(21(24)25)5-6-10(11)17-14/h3-8,15,22H,1-2H3,(H,18,23)/b19-13-','InChIKey=YOVJYQOWSYMMOA-UYRXBGFRSA-N','CN(C)/N=C(/c1nc2ccc([N+](=O)[O-])cc2nc1O)C(O)c1ccco1','1'),
	(215915,0,2,NULL,'Consistent with Molecular Formula','C22H22ClN5O3S2',504.0205,NULL,'FC299C8A381251E9-FICuS-01-62','01D8792518E5CCF4-FICTS-01-3D','FC299C8A381251E9-uuuuu-01-11','InChI=1S/C22H22ClN5O3S2/c1-14-4-11-19(12-5-14)33(30,31)28-26-20(13-8-17-6-9-18(23)10-7-17)21-15(2)24-22(32-21)27-25-16(3)29/h4-13,28H,1-3H3,(H,24,27)(H,25,29)/b13-8?,26-20-','InChIKey=CNTTXOIHNNYMTK-QFBCMAKNSA-N','CC(=O)NNc1nc(C)c(C(/C=C/c2ccc(Cl)cc2)=N\\NS(=O)(=O)c2ccc(C)cc2)s1','1'),
	(215916,0,0,NULL,'Consistent with Molecular Formula','C21H24ClNO2S',389.9391,'Benzoic acid, 2-chloro-5-[(phenylthioxomethyl)amino-, 2-methyl-1-(1-methylethyl)propyl ester','91AA2A4BF7A37AC2-FICuS-01-7A','91AA2A4BF7A37AC2-FICTS-01-59','91AA2A4BF7A37AC2-uuuuu-01-29','InChI=1S/C21H24ClNO2S/c1-13(2)19(14(3)4)25-21(24)17-12-16(10-11-18(17)22)23-20(26)15-8-6-5-7-9-15/h5-14,19H,1-4H3,(H,23,26)','InChIKey=RUBPYYAMNKUQEN-UHFFFAOYSA-N','CC(C)C(OC(=O)c1cc(NC(=S)c2ccccc2)ccc1Cl)C(C)C',NULL),
	(215917,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO3S',363.8581,'Benzoic acid, 2-chloro-5-[[(2-methylfuran-3-yl)thioxo methyl]amino]-, cyclopentyl ester','8AB3B09059B435C3-FICuS-01-52','8AB3B09059B435C3-FICTS-01-31','8AB3B09059B435C3-uuuuu-01-01','InChI=1S/C18H18ClNO3S/c1-11-14(8-9-22-11)17(24)20-12-6-7-16(19)15(10-12)18(21)23-13-4-2-3-5-13/h6-10,13H,2-5H2,1H3,(H,20,24)','InChIKey=ULFHRTHPVNHZEJ-UHFFFAOYSA-N','Cc1occc1C(=S)Nc1ccc(Cl)c(C(=O)OC2CCCC2)c1',NULL),
	(215918,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO2S',347.8587,'Benzoic acid, 2-chloro-5-[(phenylthioxomethyl)amino]-, 1,1-dimethylethyl ester','A18732E1409B43E5-FICuS-01-43','A18732E1409B43E5-FICTS-01-22','A18732E1409B43E5-uuuuu-01-F2','InChI=1S/C18H18ClNO2S/c1-18(2,3)22-17(21)14-11-13(9-10-15(14)19)20-16(23)12-7-5-4-6-8-12/h4-11H,1-3H3,(H,20,23)','InChIKey=SLJNINFPDNVIJB-UHFFFAOYSA-N','CC(C)(C)OC(=O)c1cc(NC(=S)c2ccccc2)ccc1Cl',NULL),
	(215919,0,1,NULL,'Consistent with Molecular Formula','C16H17ClN2O2S',336.8355,'UNIROYAL ANALOG\n3-Furancarbothioamide, N-[[4-chloro-3-(1-methylethoxy) imino]- phenyl]-','BCE29876FA304EEF-FICuS-01-8F','BCE29876FA304EEF-FICTS-01-6E','BCE29876FA304EEF-uuuuu-01-3E','InChI=1S/C16H17ClN2O2S/c1-10(2)21-18-9-12-8-13(4-5-15(12)17)19-16(22)14-6-7-20-11(14)3/h4-10H,1-3H3,(H,19,22)','InChIKey=GMMWMLRSGQSQHI-UHFFFAOYSA-N','Cc1occc1C(=S)Nc1ccc(Cl)c(/C=N/OC(C)C)c1','1'),
	(215920,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3S',351.8471,'Benzoic acid, 2-chloro-5-[[(2-methyl-3-furanyl)thioxo methyl]amino]-, 1,1-dimethylethyl ester','D152A2F504BD95E6-FICuS-01-64','D152A2F504BD95E6-FICTS-01-43','D152A2F504BD95E6-uuuuu-01-13','InChI=1S/C17H18ClNO3S/c1-10-12(7-8-21-10)15(23)19-11-5-6-14(18)13(9-11)16(20)22-17(2,3)4/h5-9H,1-4H3,(H,19,23)','InChIKey=TWSUHTFQASJVLC-UHFFFAOYSA-N','Cc1occc1C(=S)Nc1ccc(Cl)c(C(=O)OC(C)(C)C)c1',NULL),
	(215921,6,3,NULL,'Consistent with Molecular Formula','C43H76NaO12S',840.116,'18:3,16:0 sulfolipid, Na salt\nsn-1-O-linolenoyl-2-O-palmitoyl-3-O-glycosyl','D0A5FC9224E69B9D-FICuS-01-7E','D0A5FC9224E69B9D-FICTS-01-5D','87406E705B976803-uuuuu-01-E3','InChI=1S/C43H76O12S.Na/c1-3-5-7-9-11-13-15-17-18-20-21-23-25-27-29-31-38(44)52-33-36(34-53-43-42(48)41(47)40(46)37(55-43)35-56(49,50)51)54-39(45)32-30-28-26-24-22-19-16-14-12-10-8-6-4-2;/h5,7,11,13,17-18,36-37,40-43,46-48H,3-4,6,8-10,12,14-16,19-35H2,1-2H','InChIKey=USHUEWMIARNJSQ-KUNISCIXSA-N','CC/C=C\\C/C=C\\C/C=C\\CCCCCCCC(=O)OCC(COC1OC(CS(=O)(=O)O)C(O)C(O)C1O)OC(=O)CCCCCCCCCCCCCCC.[Na+]','1'),
	(215922,3,0,NULL,'Consistent with Molecular Formula','C10H15NO5',229.2322,NULL,'F2DBA9FAB8E45B69-FICuS-01-9F','F2DBA9FAB8E45B69-FICTS-01-7E','EEC6A8C355B630EC-uuuuu-01-35','InChI=1S/C10H15NO5/c1-15-10(14)11-3-6-2-9(13)16-5-7(6)8(11)4-12/h6-8,12H,2-5H2,1H3/t6?,7?,8-/m0/s1','InChIKey=KPYMKCKFCVWUOD-RRQHEKLDSA-N','COC(=O)N1CC2CC(=O)OCC2C1CO','1'),
	(215923,7,0,NULL,'Consistent with Molecular Formula','C27H34O5',438.5626,'Scopadulcic acid B','42E258E325D87142-FICuS-01-3A','42E258E325D87142-FICTS-01-19','FB4D9AB45FC1E170-uuuuu-01-32','InChI=1S/C27H34O5/c1-24-12-13-27(16-24)18(15-20(24)28)14-19(32-22(29)17-8-5-4-6-9-17)21-25(2,23(30)31)10-7-11-26(21,27)3/h4-6,8-9,18-19,21H,7,10-16H2,1-3H3,(H,30,31)/t18-,19+,21?,24?,25?,26-,27?/m0/s1','InChIKey=DQBAMWXMUCSBLO-SQOROUMHSA-N','CC12CCC3(C1)C(CC2=O)CC(OC(=O)c1ccccc1)C1C(C)(C(=O)O)CCCC13C','1'),
	(215924,7,0,NULL,'Consistent with Molecular Formula','C27H36O4',424.579,'Scopadulciol','33D82692AC66228E-FICuS-01-4D','33D82692AC66228E-FICTS-01-2C','2376B7AA9832B9E3-uuuuu-01-0C','InChI=1S/C27H36O4/c1-24-12-13-27(16-24)19(15-21(24)29)14-20(31-23(30)18-8-5-4-6-9-18)22-25(2,17-28)10-7-11-26(22,27)3/h4-6,8-9,19-20,22,28H,7,10-17H2,1-3H3/t19-,20+,22?,24?,25?,26-,27?/m0/s1','InChIKey=CFPMRJFTBKYCRR-JOQGDDQKSA-N','CC12CCC3(C1)C(CC2=O)CC(OC(=O)c1ccccc1)C1C(C)(CO)CCCC13C','1'),
	(215925,7,5,NULL,'Consistent with Molecular Formula','C30H48N2O4',500.7202,'Vicenistatin\nVicenistatine\nAntibiotic HC34\nAzacycloeicosa-3,5,10,13,15-pentaen-2-one, 7,11,13,19-tetramethyl-8-[[2,4,6-trideoxy-4-(methylamino)- .beta.-D-ribo-hexopyranosyl]oxy]-, (3E,5E,7S,8S,10E,13E,15E,19S)-','59109AE47822939E-FICuS-01-46','59109AE47822939E-FICTS-01-25','CE682AB560AFC6D9-uuuuu-01-39','InChI=1S/C30H48N2O4/c1-21-12-8-7-9-13-23(3)20-32-28(34)15-11-10-14-24(4)27(17-16-22(2)18-21)36-29-19-26(33)30(31-6)25(5)35-29/h7-8,10-12,14-16,23-27,29-31,33H,9,13,17-20H2,1-6H3,(H,32,34)/b8-7+,14-10+,15-11+,21-12+,22-16+','InChIKey=FINGADBUNZWVLV-WRGVACNMSA-N','CNC1C(O)CC(OC2C/C=C(\\C)C/C(C)=C/C=C/CCC(C)CNC(=O)/C=C/C=C/C2C)OC1C','1'),
	(215926,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N4S',349.2368,NULL,'80E2FB9AE36259D9-FICuS-01-73','80E2FB9AE36259D9-FICTS-01-52','80E2FB9AE36259D9-uuuuu-01-22','InChI=1S/C15H10Cl2N4S/c16-10-6-7-11(12(17)8-10)13-18-19-15-21(13)20-14(22-15)9-4-2-1-3-5-9/h1-8,14,20H','InChIKey=AQNYHCYKFKRVDB-UHFFFAOYSA-N','Clc1ccc(-c2nnc3n2NC(c2ccccc2)S3)c(Cl)c1','1'),
	(215927,0,0,NULL,'Consistent with Molecular Formula','C44H52N6O14',888.9266,NULL,'E4935AC433BB1F88-FICuS-01-6A','E4935AC433BB1F88-FICTS-01-49','E4935AC433BB1F88-uuuuu-01-19','InChI=1S/C44H52N6O14/c1-47-39(55)33(37(53)45-41(57)63-29-31-17-9-7-10-18-31)27-49(43(47)59)23-15-25-61-35(51)21-13-5-3-4-6-14-22-36(52)62-26-16-24-50-28-34(40(56)48(2)44(50)60)38(54)46-42(58)64-30-32-19-11-8-12-20-32/h7-12,17-20,27-28H,3-6,13-16,21-26,29-','InChIKey=UIGVDQVHCPJVKR-UHFFFAOYSA-N','Cn1c(=O)c(C(=O)NC(=O)OCc2ccccc2)cn(CCCOC(=O)CCCCCCCCC(=O)OCCCn2cc(C(=O)NC(=O)OCc3ccccc3)c(=O)n(C)c2=O)c1=O',NULL),
	(215928,0,0,NULL,'Consistent with Molecular Formula','C37H29Br',553.5401,'1-Bromotriphenyldi(p-tolyl)cyclopenta-2,4-diene','845BB6BBD9CFC57F-FICuS-01-A1','845BB6BBD9CFC57F-FICTS-01-80','845BB6BBD9CFC57F-uuuuu-01-50','InChI=1S/C37H29Br/c1-26-18-22-28(23-19-26)33-34(29-24-20-27(2)21-25-29)36(31-14-8-4-9-15-31)37(38,32-16-10-5-11-17-32)35(33)30-12-6-3-7-13-30/h3-25H,1-2H3','InChIKey=AHVFYSXLAHRWAR-UHFFFAOYSA-N','Cc1ccc(C2=C(c3ccccc3)C(Br)(c3ccccc3)C(c3ccccc3)=C2c2ccc(C)cc2)cc1',NULL),
	(215929,5,0,NULL,'Consistent with Molecular Formula','C11H16BrN5O5',378.1819,NULL,'B1DD22F830B9858B-FICuS-01-69','B1DD22F830B9858B-FICTS-01-48','B1DD22F830B9858B-uuuuu-01-18','InChI=1S/C11H16BrN5O5/c1-11(12)8(19)14-10(20)17(9(11)21-2)7-3-5(15-16-13)6(4-18)22-7/h5-7,9,18H,3-4H2,1-2H3,(H,14,19,20)','InChIKey=DKNXBVBXWMIPTC-UHFFFAOYSA-N','COC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)Br','1'),
	(215930,5,0,NULL,'Consistent with Molecular Formula','C11H16BrN5O5',378.1819,'Thymidine, 3\'-azido-5-bromo-3\'-deoxy-5,6-dihydro- 6-methoxy-,','B1DD22F830B9858B-FICuS-01-69','B1DD22F830B9858B-FICTS-01-48','B1DD22F830B9858B-uuuuu-01-18','InChI=1S/C11H16BrN5O5/c1-11(12)8(19)14-10(20)17(9(11)21-2)7-3-5(15-16-13)6(4-18)22-7/h5-7,9,18H,3-4H2,1-2H3,(H,14,19,20)','InChIKey=DKNXBVBXWMIPTC-UHFFFAOYSA-N','COC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)Br','1'),
	(215931,5,0,NULL,'Consistent with Molecular Formula','C11H16IN5O5',425.1824,'Thymidine, 3\'-azido-3\'-deoxy-5-iodo-5,5-dihydro-6-methoxy-, (-)-','EB2FA7A3676C5E87-FICuS-01-81','EB2FA7A3676C5E87-FICTS-01-60','EB2FA7A3676C5E87-uuuuu-01-30','InChI=1S/C11H16IN5O5/c1-11(12)8(19)14-10(20)17(9(11)21-2)7-3-5(15-16-13)6(4-18)22-7/h5-7,9,18H,3-4H2,1-2H3,(H,14,19,20)','InChIKey=UAZORMJZFVHZFJ-UHFFFAOYSA-N','COC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)I','1'),
	(215932,5,0,NULL,'Consistent with Molecular Formula','C11H16IN5O5',425.1824,'Thymidine, 3\'-azido-3\'-deoxy-5-iodo-5,6-dihydro- 6-methoxy-, (+)','EB2FA7A3676C5E87-FICuS-01-81','EB2FA7A3676C5E87-FICTS-01-60','EB2FA7A3676C5E87-uuuuu-01-30','InChI=1S/C11H16IN5O5/c1-11(12)8(19)14-10(20)17(9(11)21-2)7-3-5(15-16-13)6(4-18)22-7/h5-7,9,18H,3-4H2,1-2H3,(H,14,19,20)','InChIKey=UAZORMJZFVHZFJ-UHFFFAOYSA-N','COC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)I','1'),
	(215933,3,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'E472F4CD5ABF4A57-FICuS-01-89','E472F4CD5ABF4A57-FICTS-01-68','E472F4CD5ABF4A57-uuuuu-01-38','InChI=1S/C10H12N2O4/c13-5-6-4-7(9(15)8(6)14)12-3-1-2-11-10(12)16/h1-4,7-9,13-15H,5H2','InChIKey=XLZQKAGRWVHGNV-UHFFFAOYSA-N','O=c1ncccn1C1C=C(CO)C(O)C1O','1'),
	(215934,7,0,NULL,'Consistent with Molecular Formula','C29H28O4',440.5378,NULL,'8B7AC78776E1E876-FICuS-01-6F','8B7AC78776E1E876-FICTS-01-4E','02332A841889A401-uuuuu-01-CD','InChI=1S/C29H28O4/c1-30-25-23-21-17-12-6-8-14-19(17)22(20-15-9-7-13-18(20)21)24(23)26(31-2)28-27(25)32-29(33-28)16-10-4-3-5-11-16/h3-15,21-29H,1-2H3/t21?,22?,23?,24?,25-,26+,27+,28-,29+','InChIKey=XEOYDCXUHOVTMW-AWOCLNLESA-N','COC1C2OC(c3ccccc3)OC2C(OC)C2C3c4ccccc4C(c4ccccc43)C12','1'),
	(215935,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN4O4',392.8413,NULL,'3873A96DB24F4BEC-FICuS-01-7C','3873A96DB24F4BEC-FICTS-01-5B','388F0E888DC292A2-uuuuu-01-13','InChI=1S/C18H20N4O4.ClH/c1-21(2)12-11-19-17(23)14-9-6-10-15(16(14)22(25)26)18(24)20-13-7-4-3-5-8-13;/h3-10H,11-12H2,1-2H3,(H,19,23)(H,20,24);1H','InChIKey=DVOKMYYZDBJLEK-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc(C(=O)Nc2ccccc2)c1[N+](=O)[O-].Cl',NULL),
	(215936,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O4',406.8681,NULL,'5C06644C32443F73-FICuS-01-36','5C06644C32443F73-FICTS-01-15','5CFAC3A90DC9E63D-uuuuu-01-47','InChI=1S/C19H22N4O4.ClH/c1-21(2)13-12-20-18(24)15-10-7-11-16(17(15)23(26)27)22(3)19(25)14-8-5-4-6-9-14;/h4-11H,12-13H2,1-3H3,(H,20,24);1H','InChIKey=HUFWVSIEFOGOCR-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc(N(C)C(=O)c2ccccc2)c1[N+](=O)[O-].Cl',NULL),
	(215937,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl2N4O3',377.2698,NULL,'1D8ECED7EB61C754-FICuS-01-8D','1D8ECED7EB61C754-FICTS-01-6C','5998CE67EDC84B56-uuuuu-01-2F','InChI=1S/C15H21N4O3.2ClH/c1-11-5-6-13(18(20)21)14-12(7-9-17-15(11)14)16-8-4-10-19(2,3)22;;/h5-7,9,22H,4,8,10H2,1-3H3,(H,16,17);2*1H/q+1;;/p-1','InChIKey=SRNRFUCBSQLKDO-UHFFFAOYSA-M','Cc1ccc([N+](=O)[O-])c2c(NCCC[N+](C)(C)O)ccnc12.Cl.[Cl-]',NULL),
	(215938,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN4O2',338.8363,NULL,'DC8D2E57C76B7B83-FICuS-01-83','DC8D2E57C76B7B83-FICTS-01-62','DC7189B2F8E6A2CD-uuuuu-01-3D','InChI=1S/C16H22N4O2.ClH/c1-4-12-6-7-13-15(16(12)20(21)22)14(8-10-18-13)17-9-5-11-19(2)3;/h6-8,10H,4-5,9,11H2,1-3H3,(H,17,18);1H','InChIKey=RKQRBGWRJRHEDT-UHFFFAOYSA-N','CCc1ccc2nccc(NCCCN(C)C)c2c1[N+](=O)[O-].Cl',NULL),
	(215939,0,0,NULL,'Consistent with Molecular Formula','C12H18ClN3O3',287.7455,NULL,'1F0C8C53B14A191F-FICuS-01-5D','1F0C8C53B14A191F-FICTS-01-3C','1FF02BB68EC7C051-uuuuu-01-1F','InChI=1S/C12H17N3O3.ClH/c1-9-5-4-6-10(11(9)15(17)18)12(16)13-7-8-14(2)3;/h4-6H,7-8H2,1-3H3,(H,13,16);1H','InChIKey=JMOXZOXMZXZMNN-UHFFFAOYSA-N','Cc1cccc(C(=O)NCCN(C)C)c1[N+](=O)[O-].Cl',NULL),
	(215940,0,0,NULL,'Consistent with Molecular Formula','C13H20ClN3O3',301.7723,NULL,'A58D45765746083A-FICuS-01-41','A58D45765746083A-FICTS-01-20','A571E29368CBD174-uuuuu-01-0A','InChI=1S/C13H19N3O3.ClH/c1-4-10-6-5-7-11(12(10)16(18)19)13(17)14-8-9-15(2)3;/h5-7H,4,8-9H2,1-3H3,(H,14,17);1H','InChIKey=PLZYICZMRXWXMW-UHFFFAOYSA-N','CCc1cccc(C(=O)NCCN(C)C)c1[N+](=O)[O-].Cl',NULL),
	(215941,0,0,NULL,'Consistent with Molecular Formula','C14H22ClN3O3',315.7991,NULL,'2663C1C7D1DA55D6-FICuS-01-64','2663C1C7D1DA55D6-FICTS-01-43','269F6622EE578C98-uuuuu-01-0F','InChI=1S/C14H21N3O3.ClH/c1-10(2)11-6-5-7-12(13(11)17(19)20)14(18)15-8-9-16(3)4;/h5-7,10H,8-9H2,1-4H3,(H,15,18);1H','InChIKey=GUCUHKVEUMNDRQ-UHFFFAOYSA-N','CC(C)c1cccc(C(=O)NCCN(C)C)c1[N+](=O)[O-].Cl',NULL),
	(215942,0,0,NULL,'Consistent with Molecular Formula','C15H24ClN3O3',329.8259,NULL,'FDB2DC319AC4377D-FICuS-01-86','FDB2DC319AC4377D-FICTS-01-65','FD4E7BD4A549EE33-uuuuu-01-3D','InChI=1S/C15H23N3O3.ClH/c1-15(2,3)12-8-6-7-11(13(12)18(20)21)14(19)16-9-10-17(4)5;/h6-8H,9-10H2,1-5H3,(H,16,19);1H','InChIKey=SYHSZXWRSPTZNP-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc(C(C)(C)C)c1[N+](=O)[O-].Cl',NULL),
	(215943,4,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'AB002D35CE663A26-FICuS-01-58','AB002D35CE663A26-FICTS-01-37','AB002D35CE663A26-uuuuu-01-07','InChI=1S/C20H24O4/c1-18(2)8-11-5-10-7-20(11,17(22)24-18)15-12(10)6-13-14(15)9-19(3,4)23-16(13)21/h5,10,12,15H,6-9H2,1-4H3','InChIKey=NVGLDHMGRBYDLE-UHFFFAOYSA-N','CC1(C)CC2=C(CC3C4C=C5CC(C)(C)OC(=O)C5(C4)C23)C(=O)O1','1'),
	(215944,5,0,NULL,'Consistent with Molecular Formula','C8H15NO6S',253.2696,NULL,'B8D1FEF6B8B8BA3F-FICuS-01-AD','B8D1FEF6B8B8BA3F-FICTS-01-8C','1500A787B3A86635-uuuuu-01-E5','InChI=1S/C8H15NO6S/c10-1-4(11)5(12)6(13)7-9-3(2-16-7)8(14)15/h3-7,9-13H,1-2H2,(H,14,15)/t3-,4?,5?,6?,7?/m0/s1','InChIKey=AGZXTDUDXXPCMJ-XCASYZLESA-N','O=C(O)C1CSC(C(O)C(O)C(O)CO)N1','1'),
	(215945,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O6S',419.4514,NULL,'323AABBF89D096C3-FICuS-01-75','323AABBF89D096C3-FICTS-01-54','323AABBF89D096C3-uuuuu-01-24','InChI=1S/C19H21N3O6S/c1-2-20-17(23)12-13-22(19(25)26)29(27,28)16-10-8-15(9-11-16)21-18(24)14-6-4-3-5-7-14/h3-11H,2,12-13H2,1H3,(H,20,23)(H,21,24)(H,25,26)','InChIKey=XCGFEWCNYUXBSN-UHFFFAOYSA-N','CCNC(=O)CCN(C(=O)O)S(=O)(=O)c1ccc(NC(=O)c2ccccc2)cc1',NULL),
	(215946,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O6S',433.4782,NULL,'BDC08DB7F5AF70D4-FICuS-01-96','BDC08DB7F5AF70D4-FICTS-01-75','BDC08DB7F5AF70D4-uuuuu-01-45','InChI=1S/C20H23N3O6S/c1-14(2)21-18(24)12-13-23(20(26)27)30(28,29)17-10-8-16(9-11-17)22-19(25)15-6-4-3-5-7-15/h3-11,14H,12-13H2,1-2H3,(H,21,24)(H,22,25)(H,26,27)','InChIKey=LFPXNUQWNVOCGG-UHFFFAOYSA-N','CC(C)NC(=O)CCN(C(=O)O)S(=O)(=O)c1ccc(NC(=O)c2ccccc2)cc1',NULL),
	(215947,0,0,NULL,'Consistent with Molecular Formula','C21H25N3O6S',447.505,NULL,'67E5E40028230548-FICuS-01-27','67E5E40028230548-FICTS-01-06','67E5E40028230548-uuuuu-01-D6','InChI=1S/C21H25N3O6S/c1-2-3-14-22-19(25)13-15-24(21(27)28)31(29,30)18-11-9-17(10-12-18)23-20(26)16-7-5-4-6-8-16/h4-12H,2-3,13-15H2,1H3,(H,22,25)(H,23,26)(H,27,28)','InChIKey=ZKCZFOZTBVMJQA-UHFFFAOYSA-N','CCCCNC(=O)CCN(C(=O)O)S(=O)(=O)c1ccc(NC(=O)c2ccccc2)cc1',NULL),
	(215948,0,0,NULL,'Consistent with Molecular Formula','C23H29N3O6S',475.5586,NULL,'0651EAC30C193D8D-FICuS-01-5F','0651EAC30C193D8D-FICTS-01-3E','0651EAC30C193D8D-uuuuu-01-0E','InChI=1S/C23H29N3O6S/c1-2-3-4-8-16-24-21(27)15-17-26(23(29)30)33(31,32)20-13-11-19(12-14-20)25-22(28)18-9-6-5-7-10-18/h5-7,9-14H,2-4,8,15-17H2,1H3,(H,24,27)(H,25,28)(H,29,30)','InChIKey=FXYLHVOJWYXULB-UHFFFAOYSA-N','CCCCCCNC(=O)CCN(C(=O)O)S(=O)(=O)c1ccc(NC(=O)c2ccccc2)cc1',NULL),
	(215949,0,0,NULL,'Consistent with Molecular Formula','C23H27N3O6S',473.5428,NULL,'CAFCE2737D5DAEF0-FICuS-01-A5','CAFCE2737D5DAEF0-FICTS-01-84','CAFCE2737D5DAEF0-uuuuu-01-54','InChI=1S/C23H27N3O6S/c27-21(24-18-9-5-2-6-10-18)15-16-26(23(29)30)33(31,32)20-13-11-19(12-14-20)25-22(28)17-7-3-1-4-8-17/h1,3-4,7-8,11-14,18H,2,5-6,9-10,15-16H2,(H,24,27)(H,25,28)(H,29,30)','InChIKey=MLROYCPTKWARHV-UHFFFAOYSA-N','O=C(CCN(C(=O)O)S(=O)(=O)c1ccc(NC(=O)c2ccccc2)cc1)NC1CCCCC1',NULL),
	(215950,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O6S',467.4954,NULL,'1D95BEF1973CCB88-FICuS-01-83','1D95BEF1973CCB88-FICTS-01-62','1D95BEF1973CCB88-uuuuu-01-32','InChI=1S/C23H21N3O6S/c27-21(24-18-9-5-2-6-10-18)15-16-26(23(29)30)33(31,32)20-13-11-19(12-14-20)25-22(28)17-7-3-1-4-8-17/h1-14H,15-16H2,(H,24,27)(H,25,28)(H,29,30)','InChIKey=AFOJOMMPMXEFEY-UHFFFAOYSA-N','O=C(CCN(C(=O)O)S(=O)(=O)c1ccc(NC(=O)c2ccccc2)cc1)Nc1ccccc1',NULL),
	(215951,0,0,NULL,'Consistent with Molecular Formula','C22H21N5O4',419.439,NULL,'007DDB6219F345CC-FICuS-01-62','007DDB6219F345CC-FICTS-01-41','007DDB6219F345CC-uuuuu-01-11','InChI=1S/C22H21N5O4/c1-13-8-10-16(11-9-13)23-19(28)12-20(29)27-15(3)21(14(2)26-27)25-24-18-7-5-4-6-17(18)22(30)31/h4-11H,12H2,1-3H3,(H,23,28)(H,30,31)/b25-24+','InChIKey=UDKJZSBCHUOBAD-OCOZRVBESA-N','Cc1ccc(NC(=O)CC(=O)n2nc(C)c(/N=N/c3ccccc3C(=O)O)c2C)cc1',NULL),
	(215952,0,0,NULL,'Consistent with Molecular Formula','C22H21N5O5',435.4384,NULL,'4FEAB4805CCBA12E-FICuS-01-8B','4FEAB4805CCBA12E-FICTS-01-6A','4FEAB4805CCBA12E-uuuuu-01-3A','InChI=1S/C22H21N5O5/c1-13-21(25-24-18-7-5-4-6-17(18)22(30)31)14(2)27(26-13)20(29)12-19(28)23-15-8-10-16(32-3)11-9-15/h4-11H,12H2,1-3H3,(H,23,28)(H,30,31)/b25-24+','InChIKey=QNWOKZPUFYMYEW-OCOZRVBESA-N','COc1ccc(NC(=O)CC(=O)n2nc(C)c(/N=N/c3ccccc3C(=O)O)c2C)cc1',NULL),
	(215953,0,0,NULL,'Consistent with Molecular Formula','C22H21N5O5',435.4384,NULL,'B091F3D5E41E9536-FICuS-01-5B','B091F3D5E41E9536-FICTS-01-3A','B091F3D5E41E9536-uuuuu-01-0A','InChI=1S/C22H21N5O5/c1-13-21(25-24-16-9-5-4-8-15(16)22(30)31)14(2)27(26-13)20(29)12-19(28)23-17-10-6-7-11-18(17)32-3/h4-11H,12H2,1-3H3,(H,23,28)(H,30,31)/b25-24+','InChIKey=DTCIRRCZDNEKGA-OCOZRVBESA-N','COc1ccccc1NC(=O)CC(=O)n1nc(C)c(/N=N/c2ccccc2C(=O)O)c1C',NULL),
	(215954,0,0,NULL,'Consistent with Molecular Formula','C21H18ClN5O4',439.8573,NULL,'55E743CB2843F7F6-FICuS-01-63','55E743CB2843F7F6-FICTS-01-42','55E743CB2843F7F6-uuuuu-01-12','InChI=1S/C21H18ClN5O4/c1-12-20(25-24-17-6-4-3-5-16(17)21(30)31)13(2)27(26-12)19(29)11-18(28)23-15-9-7-14(22)8-10-15/h3-10H,11H2,1-2H3,(H,23,28)(H,30,31)/b25-24+','InChIKey=IISKFTLOZHCANH-OCOZRVBESA-N','Cc1nn(C(=O)CC(=O)Nc2ccc(Cl)cc2)c(C)c1/N=N/c1ccccc1C(=O)O',NULL),
	(215955,0,1,NULL,'Consistent with Molecular Formula','C23H18Cl2N4O3',469.3262,NULL,'9C35063C8683BD2F-FICuS-01-5E','9C35063C8683BD2F-FICTS-01-3D','9C35063C8683BD2F-uuuuu-01-0D','InChI=1S/C23H18Cl2N4O3/c24-17-5-8-21(19(25)14-17)31-15-22-28-20(23(30)32-22)13-16-3-6-18(7-4-16)29(11-1-9-26)12-2-10-27/h3-8,13-14H,1-2,11-12,15H2','InChIKey=HEJYTEMZKXARCP-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=C2\\N=C(COc3ccc(Cl)cc3Cl)OC2=O)cc1','1'),
	(215956,0,0,NULL,'Consistent with Molecular Formula','C32H25N5O5',559.58,NULL,'60C2C590904B8A60-FICuS-01-41','60C2C590904B8A60-FICTS-01-20','60C2C590904B8A60-uuuuu-01-F0','InChI=1S/C32H25N5O5/c1-42-24-18-16-23(17-19-24)33-27(38)20-28(39)37-31(22-12-6-3-7-13-22)30(29(36-37)21-10-4-2-5-11-21)35-34-26-15-9-8-14-25(26)32(40)41/h2-19H,20H2,1H3,(H,33,38)(H,40,41)/b35-34+','InChIKey=HFAVYURVBBQBOW-XAHDOWKMSA-N','COc1ccc(NC(=O)CC(=O)n2nc(-c3ccccc3)c(/N=N/c3ccccc3C(=O)O)c2-c2ccccc2)cc1',NULL),
	(215957,0,0,NULL,'Consistent with Molecular Formula','C32H25N5O4',543.5806,NULL,'80DA41A64DC0ED04-FICuS-01-68','80DA41A64DC0ED04-FICTS-01-47','80DA41A64DC0ED04-uuuuu-01-17','InChI=1S/C32H25N5O4/c1-21-16-18-24(19-17-21)33-27(38)20-28(39)37-31(23-12-6-3-7-13-23)30(29(36-37)22-10-4-2-5-11-22)35-34-26-15-9-8-14-25(26)32(40)41/h2-19H,20H2,1H3,(H,33,38)(H,40,41)/b35-34+','InChIKey=MTJOFYQFUWLWLQ-XAHDOWKMSA-N','Cc1ccc(NC(=O)CC(=O)n2nc(-c3ccccc3)c(/N=N/c3ccccc3C(=O)O)c2-c2ccccc2)cc1',NULL),
	(215958,0,0,NULL,'Consistent with Molecular Formula','C8H7N3',145.1634,NULL,'5A0BAF1F45CA466C-FICuS-01-7D','459A2B5A1EA96580-FICTS-01-36','5A0BAF1F45CA466C-uuuuu-01-2C','InChI=1S/C8H7N3/c9-6-8(10)11-7-4-2-1-3-5-7/h1-5H,(H2,10,11)','InChIKey=DHKOMXKTFDMYGR-UHFFFAOYSA-N','N#C/C(N)=N/c1ccccc1',NULL),
	(215959,0,0,NULL,'Consistent with Molecular Formula','C6H11N3',125.173,NULL,'EE5F295AD5F3B090-FICuS-01-7A','EE5F295AD5F3B090-FICTS-01-59','EE5F295AD5F3B090-uuuuu-01-29','InChI=1S/C6H11N3/c1-3-8-6(5-7)9-4-2/h3-4H2,1-2H3,(H,8,9)','InChIKey=NHDDPLNHHZPNBD-UHFFFAOYSA-N','CC/N=C(\\C#N)NCC',NULL),
	(215960,0,0,NULL,'Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'E02B8F50C5EB2DE1-FICuS-01-7E','95A6FB752B8A83DB-FICTS-01-5D','E02B8F50C5EB2DE1-uuuuu-01-2D','InChI=1S/C14H19N3/c1-9(2)11-6-5-7-12(10(3)4)14(11)17-13(16)8-15/h5-7,9-10H,1-4H3,(H2,16,17)','InChIKey=MLYWMQGNWPKICW-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1/N=C(\\N)C#N',NULL),
	(215961,0,0,NULL,'Consistent with Molecular Formula','C10H11N3',173.217,NULL,'7BC161636369E539-FICuS-01-42','7BC161636369E539-FICTS-01-21','7BC161636369E539-uuuuu-01-F1','InChI=1S/C10H11N3/c1-2-13(10(12)8-11)9-6-4-3-5-7-9/h3-7,12H,2H2,1H3/b12-10-','InChIKey=ZACZKQFDGFCPLJ-BENRWUELSA-N','CCN(C(=N)C#N)c1ccccc1',NULL),
	(215962,0,0,NULL,'Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'747EC5B5EA6D3735-FICuS-01-6F','747EC5B5EA6D3735-FICTS-01-4E','747EC5B5EA6D3735-uuuuu-01-1E','InChI=1S/C9H11NO2S/c1-6(11)7-2-3-8(12)10-4-5-13-9(7)10/h2-5H2,1H3','InChIKey=ULZLFSGNMLZSLC-UHFFFAOYSA-N','CC(=O)C1=C2SCCN2C(=O)CC1',NULL),
	(215963,1,0,NULL,'Consistent with Molecular Formula','C18H20NO4P',345.3341,NULL,'04EC468B0FD4D46F-FICuS-01-79','04EC468B0FD4D46F-FICTS-01-58','04EC468B0FD4D46F-uuuuu-01-28','InChI=1S/C18H20NO4P/c1-3-21-24(20,22-4-2)23-18(14-19)17-12-10-16(11-13-17)15-8-6-5-7-9-15/h5-13,18H,3-4H2,1-2H3','InChIKey=NMCYMTOSPVPREO-UHFFFAOYSA-N','CCOP(=O)(OCC)OC(C#N)c1ccc(-c2ccccc2)cc1','1'),
	(215964,5,0,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'A2602ECC9D736492-FICuS-01-59','A2602ECC9D736492-FICTS-01-38','41AD159396F55E99-uuuuu-01-08','InChI=1S/C15H12O5/c16-8-4-5-9(17)12-11(8)13(18)6-2-1-3-7-10(6)14(12)20-15(7)19/h1,3-7,10,13-14,18H,2H2/t6?,7?,10?,13-,14+/m0/s1','InChIKey=FWJHNMSQMBRCJF-GCVQNUKYSA-N','O=C1C=CC(=O)C2=C1C(O)C1CC=CC3C(=O)OC2C31','1'),
	(215965,0,0,NULL,'Consistent with Molecular Formula','C23H30FN5O3',443.5201,NULL,'54090689C860DA8B-FICuS-01-50','54090689C860DA8B-FICTS-01-2F','54090689C860DA8B-uuuuu-01-FF','InChI=1S/C23H30FN5O3/c1-3-4-5-6-7-8-9-10-13-25-22-27-21(24)28-23(29-22)26-18-14-16-11-12-17(31-2)15-19(16)32-20(18)30/h11-12,14-15H,3-10,13H2,1-2H3,(H2,25,26,27,28,29)','InChIKey=BTCFHMSPRMORKF-UHFFFAOYSA-N','CCCCCCCCCCNc1nc(F)nc(Nc2cc3ccc(OC)cc3oc2=O)n1',NULL),
	(215966,1,1,NULL,'Consistent with Molecular Formula','C23H18N6O8S',538.4906,NULL,'3A095BC0EB402AF6-FICuS-01-68','40F2B6FAD7EC82D9-FICTS-01-6B','3A095BC0EB402AF6-uuuuu-01-17','InChI=1S/C23H18N6O8S/c1-13-2-9-17(10-3-13)38(36,37)27-26-20(22(30)14-4-6-15(7-5-14)28(32)33)21-23(31)25-19-12-16(29(34)35)8-11-18(19)24-21/h2-12,22,27,30H,1H3,(H,25,31)','InChIKey=CTUJTVKFFGNKOR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C(/c2nc3ccc([N+](=O)[O-])cc3[nH]c2=O)C(O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(215967,1,1,NULL,'Consistent with Molecular Formula','C16H12N6O7',400.3068,NULL,'5BF46E2B97C0E9B8-FICuS-01-82','EB2B99C178896FF1-FICTS-01-5A','5BF46E2B97C0E9B8-uuuuu-01-31','InChI=1S/C16H12N6O7/c23-15(8-1-3-9(4-2-8)21(26)27)13(19-20-25)14-16(24)18-12-7-10(22(28)29)5-6-11(12)17-14/h1-7,15,20,23,25H,(H,18,24)','InChIKey=HEKPENGJPYRCBN-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])ccc2nc1/C(=N/NO)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(215968,2,1,NULL,'Consistent with Molecular Formula','C25H24N4O4',444.489,NULL,'2ECFE4A62B00B7E6-FICuS-01-7F','2ECFE4A62B00B7E6-FICTS-01-5E','3B9883B8A66D51E4-uuuuu-01-11','InChI=1S/C25H24N4O4/c1-31-17-11-7-15(8-12-17)21(23-19-5-3-4-6-20(19)24(30)33-23)22(28-29-25(26)27)16-9-13-18(32-2)14-10-16/h3-14,21,23H,1-2H3,(H4,26,27,29)/b28-22+','InChIKey=SCDHEMCYZBPAHK-XAYXJRQQSA-N','COc1ccc(/C(=N\\NC(=N)N)C(c2ccc(OC)cc2)C2OC(=O)c3ccccc32)cc1','1'),
	(215969,1,1,NULL,'Consistent with Molecular Formula','C16H10Cl3N3O3',398.6323,NULL,'C9260BC107644FBD-FICuS-01-62','C9260BC107644FBD-FICTS-01-41','C9260BC107644FBD-uuuuu-01-11','InChI=1S/C16H10Cl3N3O3/c17-7-1-3-9(10(19)5-7)15(23)13(22-25)14-16(24)21-12-6-8(18)2-4-11(12)20-14/h1-6,15,23,25H,(H,21,24)','InChIKey=FTSMJSLJKOUTRA-UHFFFAOYSA-N','O/N=C(/c1nc2ccc(Cl)cc2nc1O)C(O)c1ccc(Cl)cc1Cl','1'),
	(215970,1,1,NULL,'Consistent with Molecular Formula','C17H14ClN3O2S',359.8295,NULL,'5C3F4D5A888D84F0-FICuS-01-74','5C3F4D5A888D84F0-FICTS-01-53','5C3F4D5A888D84F0-uuuuu-01-23','InChI=1S/C17H14ClN3O2S/c18-11-7-5-10(6-8-11)14(20-21-17(19)24)9-15-12-3-1-2-4-13(12)16(22)23-15/h1-8,15H,9H2,(H3,19,21,24)','InChIKey=KQKQPRIUCLJKSG-UHFFFAOYSA-N','NC(=S)N/N=C(/CC1OC(=O)c2ccccc21)c1ccc(Cl)cc1','1'),
	(215971,2,0,NULL,'Consistent with Molecular Formula','C27H18Cl2N4O5',549.369,NULL,'8272A3F69F51651A-FICuS-01-4C','F58EA8D621575C21-FICTS-01-3B','8272A3F69F51651A-uuuuu-01-FB','InChI=1S/C27H18Cl2N4O5/c1-12(21-26(37)32-19-10-15(28)6-8-17(19)30-21)23(34)13-2-4-14(5-3-13)24(35)25(36)22-27(38)33-20-11-16(29)7-9-18(20)31-22/h2-11,23-24,34-35H,1H2,(H,32,37)(H,33,38)','InChIKey=BQTSHKGFVYSUCO-UHFFFAOYSA-N','C=C(c1nc2ccc(Cl)cc2[nH]c1=O)C(O)c1ccc(C(O)C(=O)c2nc3ccc(Cl)cc3[nH]c2=O)cc1','1'),
	(215972,1,1,NULL,'Consistent with Molecular Formula','C19H25N5S',355.5,NULL,'CDC5000B0E797F49-FICuS-01-67','CDC5000B0E797F49-FICTS-01-46','FD21AB821F20688C-uuuuu-01-12','InChI=1S/C19H25N5S/c1-24(2)14-17(16-11-7-4-8-12-16)18(22-23-19(25)21-20)13-15-9-5-3-6-10-15/h3-12,17H,13-14,20H2,1-2H3,(H2,21,23,25)/b22-18-','InChIKey=WRKAJEFZCXGQOX-PYCFMQQDSA-N','CN(C)CC(/C(Cc1ccccc1)=N\\NC(=S)NN)c1ccccc1','1'),
	(215973,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O3',303.32,NULL,'BAC1534009A99483-FICuS-01-45','9F84514854E20757-FICTS-01-16','BAC1534009A99483-uuuuu-01-F4','InChI=1S/C14H17N5O3/c1-14(2,3)17-16-12-11(19(21)22)9-15-18(13(12)20)10-7-5-4-6-8-10/h4-9,16-17H,1-3H3','InChIKey=BKTPFPYSXRTFDI-UHFFFAOYSA-N','CC(C)(C)NNc1c([N+](=O)[O-])cnn(-c2ccccc2)c1=O',NULL),
	(215974,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O5',305.2494,NULL,'F8B1A2480A2A5E4F-FICuS-01-6F','F8B1A2480A2A5E4F-FICTS-01-4E','F8B1A2480A2A5E4F-uuuuu-01-1E','InChI=1S/C12H11N5O5/c1-22-12(19)15-14-10-9(17(20)21)7-13-16(11(10)18)8-5-3-2-4-6-8/h2-7,14H,1H3,(H,15,19)','InChIKey=AUZKHCZIHKJIDP-UHFFFAOYSA-N','COC(=O)NNc1c([N+](=O)[O-])cnn(-c2ccccc2)c1=O',NULL),
	(215975,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O4',248.1976,NULL,'96B4EAA45F207FEB-FICuS-01-88','D1F2C78B6BB6EA3F-FICTS-01-76','96B4EAA45F207FEB-uuuuu-01-37','InChI=1S/C10H8N4O4/c15-10-9(12-16)8(14(17)18)6-11-13(10)7-4-2-1-3-5-7/h1-6,12,16H','InChIKey=IJAOQXZBRMUTBZ-UHFFFAOYSA-N','O=c1c(NO)c([N+](=O)[O-])cnn1-c1ccccc1',NULL),
	(215976,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O3S',306.2984,NULL,'6F8AC8AA251B1AA6-FICuS-01-7C','6F8AC8AA251B1AA6-FICTS-01-5B','6F8AC8AA251B1AA6-uuuuu-01-2B','InChI=1S/C11H10N6O3S/c12-11(21)15-14-9-8(17(19)20)6-13-16(10(9)18)7-4-2-1-3-5-7/h1-6,14H,(H3,12,15,21)','InChIKey=AVBJPJPGRCYLFL-UHFFFAOYSA-N','NC(=S)NNc1c([N+](=O)[O-])cnn(-c2ccccc2)c1=O',NULL),
	(215977,0,2,NULL,'Consistent with Molecular Formula','C16H32N4',280.4556,NULL,'A4D03C3F771C4521-FICuS-01-4D','A4D03C3F771C4521-FICTS-01-2C','A4D03C3F771C4521-uuuuu-01-FC','InChI=1S/C16H32N4/c1-13(2,3)19-17-11-15(7,8)12(16(11,9)10)18-20-14(4,5)6/h19-20H,1-10H3','InChIKey=SIRJLDOWEOIBQC-UHFFFAOYSA-N','CC(C)(C)NN=C1C(C)(C)C(=NNC(C)(C)C)C1(C)C','1'),
	(215978,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O5',365.3446,NULL,'5EFD6903CE7BAC42-FICuS-01-88','5EFD6903CE7BAC42-FICTS-01-67','5EFD6903CE7BAC42-uuuuu-01-37','InChI=1S/C19H15N3O5/c1-26-19(23)21-20-12-15-17(22(24)25)16(13-8-4-2-5-9-13)18(27-15)14-10-6-3-7-11-14/h2-12H,1H3,(H,21,23)','InChIKey=PXLDZXDCESCFPH-UHFFFAOYSA-N','COC(=O)N/N=C/c1oc(-c2ccccc2)c(-c2ccccc2)c1[N+](=O)[O-]','1'),
	(215979,0,0,NULL,'Consistent with Molecular Formula','C25H16N2O7',456.4106,NULL,'6F0AA3EE46C0D6C7-FICuS-01-83','6F0AA3EE46C0D6C7-FICTS-01-62','6F0AA3EE46C0D6C7-uuuuu-01-32','InChI=1S/C25H16N2O7/c28-27(29)24-22(12-26-17-4-2-1-3-5-17)34-25(16-7-9-19-21(11-16)33-14-31-19)23(24)15-6-8-18-20(10-15)32-13-30-18/h1-12H,13-14H2','InChIKey=ORUOUIJHFYPWFD-UHFFFAOYSA-N','O=[N+]([O-])c1c(/C=N/c2ccccc2)oc(-c2ccc3c(c2)OCO3)c1-c1ccc2c(c1)OCO2',NULL),
	(215980,0,0,NULL,'Consistent with Molecular Formula','C27H24N2O7',488.4958,NULL,'064CB08FDC14E9B6-FICuS-01-76','064CB08FDC14E9B6-FICTS-01-55','064CB08FDC14E9B6-uuuuu-01-25','InChI=1S/C27H24N2O7/c1-32-20-12-10-17(14-22(20)34-3)25-26(29(30)31)24(16-28-19-8-6-5-7-9-19)36-27(25)18-11-13-21(33-2)23(15-18)35-4/h5-16H,1-4H3','InChIKey=HNAYZJPMQRYDPB-UHFFFAOYSA-N','COc1ccc(-c2oc(/C=N/c3ccccc3)c([N+](=O)[O-])c2-c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(215981,1,1,NULL,'Consistent with Molecular Formula','C25H33N7O6',527.579,NULL,'B44C1235D18AC591-FICuS-01-4F','5CB797F1AE0ED46E-FICTS-01-6C','B44C1235D18AC591-uuuuu-01-FE','InChI=1S/C25H33N7O6/c1-4-6-14-30(15-7-5-2)17-21(18(3)28-29-24(33)19-10-12-26-13-11-19)25(34)27-22-9-8-20(31(35)36)16-23(22)32(37)38/h8-13,16,21H,4-7,14-15,17H2,1-3H3,(H,27,34)(H,29,33)/b28-18-','InChIKey=PUJKUPVKRFEKCR-VEILYXNESA-N','CCCCN(CCCC)CC(C(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])/C(C)=N\\NC(=O)c1ccncc1','1'),
	(215982,1,1,NULL,'Consistent with Molecular Formula','C25H35N5O2',437.5838,NULL,'337575B2270F26A3-FICuS-01-34','EE891F4CD19B1A8C-FICTS-01-6C','337575B2270F26A3-uuuuu-01-E3','InChI=1S/C25H35N5O2/c1-4-6-17-30(18-7-5-2)19-23(25(32)27-22-11-9-8-10-12-22)20(3)28-29-24(31)21-13-15-26-16-14-21/h8-16,23H,4-7,17-19H2,1-3H3,(H,27,32)(H,29,31)/b28-20-','InChIKey=JGTIVQGUKNVHLB-RRAHZORUSA-N','CCCCN(CCCC)CC(C(=O)Nc1ccccc1)/C(C)=N\\NC(=O)c1ccncc1','1'),
	(215983,0,0,NULL,'Consistent with Molecular Formula','C9H15N3OS',213.297,NULL,'6613AA982A609FCA-FICuS-01-66','6613AA982A609FCA-FICTS-01-45','6613AA982A609FCA-uuuuu-01-15','InChI=1S/C9H15N3OS/c1-8(2)5(11-12-7(10)14)9(3,4)6(8)13/h1-4H3,(H3,10,12,14)','InChIKey=DDTKMCIVLNTYAB-UHFFFAOYSA-N','CC1(C)C(=O)C(C)(C)C1=NNC(N)=S',NULL),
	(215984,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O',154.2114,NULL,'ADA3CC15D8E3850A-FICuS-01-7E','ADA3CC15D8E3850A-FICTS-01-5D','ADA3CC15D8E3850A-uuuuu-01-2D','InChI=1S/C8H14N2O/c1-7(2)5(10-9)8(3,4)6(7)11/h9H2,1-4H3','InChIKey=DJASPJOKYWJWHM-UHFFFAOYSA-N','CC1(C)C(=O)C(C)(C)C1=NN',NULL),
	(215985,1,1,NULL,'Consistent with Molecular Formula','C22H38ClN5O2',440.0275,NULL,'6C5F391E51C237B6-FICuS-01-5A','55BE3412E69F226C-FICTS-01-38','4E2A6AB4CD501D10-uuuuu-01-11','InChI=1S/C22H37N5O2.ClH/c1-9-26(10-2)14-19(18(5)24-25-20(28)15-27(6,7)8)22(29)23-21-16(3)12-11-13-17(21)4;/h11-13,19H,9-10,14-15H2,1-8H3,(H-,23,25,28,29);1H/b24-18-;','InChIKey=VDHDWRRJSCBMBO-XWASNXTISA-N','CCN(CC)CC(C(=O)Nc1c(C)cccc1C)/C(C)=N\\NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(215986,0,2,NULL,'Consistent with Molecular Formula','C10H20N8',252.3216,NULL,'E35EBFF3CC0B44B8-FICuS-01-94','E35EBFF3CC0B44B8-FICTS-01-73','E35EBFF3CC0B44B8-uuuuu-01-43','InChI=1S/C10H20N8/c1-9(2)5(15-17-7(11)12)10(3,4)6(9)16-18-8(13)14/h1-4H3,(H4,11,12,17)(H4,13,14,18)/b15-5-,16-6+','InChIKey=QDWZLSCOURVZKL-OPCYYNASSA-N','CC1(C)C(=NNC(=N)N)C(C)(C)C1=NNC(=N)N','1'),
	(215987,0,2,NULL,'Consistent with Molecular Formula','C18H36ClN6O2',403.9744,NULL,'6F92A54105265913-FICuS-01-28','6F92A54105265913-FICTS-01-07','ADC0F7D393F4BDB7-uuuuu-01-47','InChI=1S/C18H34N6O2.ClH/c1-17(2)15(21-19-13(25)11-23(5,6)7)18(3,4)16(17)22-20-14(26)12-24(8,9)10;/h11-12H2,1-10H3;1H/p+1/b21-15-,22-16+;','InChIKey=LJQAWUFCHFKQTA-NHBDOSFLSA-O','CC1(C)C(=NNC(=O)C[N+](C)(C)C)C(C)(C)C1=NNC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(215988,0,2,NULL,'Consistent with Molecular Formula','C12H20N4O4',284.3144,NULL,'DEA7AF195E6E929E-FICuS-01-97','DEA7AF195E6E929E-FICTS-01-76','DEA7AF195E6E929E-uuuuu-01-46','InChI=1S/C12H20N4O4/c1-11(2)7(13-15-9(17)19-5)12(3,4)8(11)14-16-10(18)20-6/h1-6H3,(H,15,17)(H,16,18)/b13-7-,14-8-','InChIKey=NOJBAENFVGZKHO-PVRNWPCDSA-N','COC(=O)NN=C1C(C)(C)C(=NNC(=O)OC)C1(C)C','1'),
	(215989,1,1,NULL,'Consistent with Molecular Formula','C25H29ClN4O',436.9833,NULL,'4FDA1AD244C2D2D5-FICuS-01-7A','4FDA1AD244C2D2D5-FICTS-01-59','543A0E8C04835918-uuuuu-01-E9','InChI=1S/C25H28N4O.ClH/c1-28(2)19-23(22-14-8-4-9-15-22)24(18-21-12-6-3-7-13-21)26-27-25(30)20-29-16-10-5-11-17-29;/h3-17,23H,18-20H2,1-2H3;1H/b26-24-;','InChIKey=INTHIFGCWAWFNO-FSKGQQLBSA-N','CN(C)CC(/C(Cc1ccccc1)=N\\NC(=O)C[n+]1ccccc1)c1ccccc1.[Cl-]','1'),
	(215990,1,1,NULL,'Consistent with Molecular Formula','C24H40ClN7O6',558.0763,NULL,'95BFE097CCD93AFD-FICuS-01-A3','AB6C99D01210D66A-FICTS-01-3D','B7CAB33D504B105B-uuuuu-01-12','InChI=1S/C24H39N7O6.ClH/c1-7-9-13-28(14-10-8-2)16-20(18(3)26-27-23(32)17-31(4,5)6)24(33)25-21-12-11-19(29(34)35)15-22(21)30(36)37;/h11-12,15,20H,7-10,13-14,16-17H2,1-6H3,(H-,25,27,32,33);1H/b26-18-;','InChIKey=KWZBATXTMOEGDN-ZVOSEVRTSA-N','CCCCN(CCCC)CC(C(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])/C(C)=N\\NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(215991,1,1,NULL,'Consistent with Molecular Formula','C23H31N5O2',409.5302,NULL,'4A52FE1A84746C94-FICuS-01-5D','10F847EF3D36E5D0-FICTS-01-49','4A52FE1A84746C94-uuuuu-01-0C','InChI=1S/C23H31N5O2/c1-6-28(7-2)15-20(23(30)25-21-16(3)9-8-10-17(21)4)18(5)26-27-22(29)19-11-13-24-14-12-19/h8-14,20H,6-7,15H2,1-5H3,(H,25,30)(H,27,29)/b26-18-','InChIKey=BSZZXVQQFQKMQO-ITYLOYPMSA-N','CCN(CC)CC(C(=O)Nc1c(C)cccc1C)/C(C)=N\\NC(=O)c1ccncc1','1'),
	(215992,0,0,NULL,'Consistent with Molecular Formula','C23H14N4O7',458.3862,NULL,'352D600C3E6465B7-FICuS-01-44','352D600C3E6465B7-FICTS-01-23','352D600C3E6465B7-uuuuu-01-F3','InChI=1S/C23H14N4O7/c28-25(29)18-10-4-6-15(12-18)21-22(27(32)33)20(14-24-17-8-2-1-3-9-17)34-23(21)16-7-5-11-19(13-16)26(30)31/h1-14H','InChIKey=PWDOPJADXPHLAH-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2oc(/C=N/c3ccccc3)c([N+](=O)[O-])c2-c2cccc([N+](=O)[O-])c2)c1',NULL),
	(215993,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'B2317604EFEC36C3-FICuS-01-62','B2317604EFEC36C3-FICTS-01-41','B2317604EFEC36C3-uuuuu-01-11','InChI=1S/C10H16N2O3/c1-9(2)6(10(3,4)7(9)13)11-12-8(14)15-5/h1-5H3,(H,12,14)','InChIKey=QZSZSDOXROKPFH-UHFFFAOYSA-N','COC(=O)NN=C1C(C)(C)C(=O)C1(C)C',NULL),
	(215994,1,1,NULL,'Consistent with Molecular Formula','C18H30N6OS',378.5346,NULL,'6081251EF4E54F63-FICuS-01-4A','6081251EF4E54F63-FICTS-01-29','6081251EF4E54F63-uuuuu-01-F9','InChI=1S/C18H30N6OS/c1-6-24(7-2)11-15(14(5)22-23-18(26)21-19)17(25)20-16-12(3)9-8-10-13(16)4/h8-10,15H,6-7,11,19H2,1-5H3,(H,20,25)(H2,21,23,26)','InChIKey=HLYSETYBGLFICF-UHFFFAOYSA-N','CCN(CC)CC(C(=O)Nc1c(C)cccc1C)/C(C)=N/NC(=S)NN','1'),
	(215995,1,1,NULL,'Consistent with Molecular Formula','C20H32N8O5S',496.5834,NULL,'4F2FC5433C5B46A6-FICuS-01-66','4F2FC5433C5B46A6-FICTS-01-45','4F2FC5433C5B46A6-uuuuu-01-15','InChI=1S/C20H32N8O5S/c1-4-6-10-26(11-7-5-2)13-16(14(3)24-25-20(34)23-21)19(29)22-17-9-8-15(27(30)31)12-18(17)28(32)33/h8-9,12,16H,4-7,10-11,13,21H2,1-3H3,(H,22,29)(H2,23,25,34)','InChIKey=FTGRUBGTMGYPGB-UHFFFAOYSA-N','CCCCN(CCCC)CC(C(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])/C(C)=N/NC(=S)NN','1'),
	(215996,1,1,NULL,'Consistent with Molecular Formula','C18H29N5OS',363.52,NULL,'9C62BDFC37AC1EA0-FICuS-01-8F','9C62BDFC37AC1EA0-FICTS-01-6E','9C62BDFC37AC1EA0-uuuuu-01-3E','InChI=1S/C18H29N5OS/c1-6-23(7-2)11-15(14(5)21-22-18(19)25)17(24)20-16-12(3)9-8-10-13(16)4/h8-10,15H,6-7,11H2,1-5H3,(H,20,24)(H3,19,22,25)','InChIKey=XHWUYFYYKFGRCQ-UHFFFAOYSA-N','CCN(CC)CC(C(=O)Nc1c(C)cccc1C)/C(C)=N/NC(N)=S','1'),
	(215997,0,1,NULL,'Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'F65F01A7758A441C-FICuS-01-58','F65F01A7758A441C-FICTS-01-37','F65F01A7758A441C-uuuuu-01-07','InChI=1S/C13H19N3O2/c1-16(2)10-12(14-15-13(17)18-3)9-11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3,(H,15,17)','InChIKey=RHTJBYIJNAKLDY-UHFFFAOYSA-N','COC(=O)N/N=C(/Cc1ccccc1)CN(C)C','1'),
	(215998,0,1,NULL,'Consistent with Molecular Formula','C11H13ClN4OS',284.7629,NULL,'3567C8023334DEDE-FICuS-01-58','3567C8023334DEDE-FICTS-01-37','3567C8023334DEDE-uuuuu-01-07','InChI=1S/C11H13ClN4OS/c1-7(15-16-11(13)18)6-10(17)14-9-4-2-8(12)3-5-9/h2-5H,6H2,1H3,(H,14,17)(H3,13,16,18)','InChIKey=TZGCKCLIFHSVBW-UHFFFAOYSA-N','C/C(CC(=O)Nc1ccc(Cl)cc1)=N\\NC(N)=S','1'),
	(215999,0,1,NULL,'Consistent with Molecular Formula','C16H14N6O7',402.3226,NULL,'8CF47A40885B8156-FICuS-01-53','8CF47A40885B8156-FICTS-01-32','8CF47A40885B8156-uuuuu-01-02','InChI=1S/C16H14N6O7/c1-10(8-16(23)17-11-2-4-12(5-3-11)20(24)25)18-19-14-7-6-13(21(26)27)9-15(14)22(28)29/h2-7,9,19H,8H2,1H3,(H,17,23)','InChIKey=UIENFXXWEZOEPP-UHFFFAOYSA-N','C/C(CC(=O)Nc1ccc([N+](=O)[O-])cc1)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(216000,0,1,NULL,'Consistent with Molecular Formula','C19H23ClN4O2',374.8693,NULL,'825FEED73BDD8379-FICuS-01-89','825FEED73BDD8379-FICTS-01-68','A02ABD7DA74FA9DF-uuuuu-01-51','InChI=1S/C19H22N4O2.ClH/c1-16(21-22-19(25)15-23-12-6-3-7-13-23)14-18(24)20-11-10-17-8-4-2-5-9-17;/h2-9,12-13H,10-11,14-15H2,1H3,(H-,20,22,24,25);1H','InChIKey=CBEVENLCBUQTCA-UHFFFAOYSA-N','C/C(CC(=O)NCCc1ccccc1)=N\\NC(=O)C[n+]1ccccc1.[Cl-]','1'),
	(216001,0,1,NULL,'Consistent with Molecular Formula','C13H18N4OS',278.3714,NULL,'774B53BB7CB6098B-FICuS-01-6C','774B53BB7CB6098B-FICTS-01-4B','774B53BB7CB6098B-uuuuu-01-1B','InChI=1S/C13H18N4OS/c1-8-4-5-11(6-9(8)2)15-12(18)7-10(3)16-17-13(14)19/h4-6H,7H2,1-3H3,(H,15,18)(H3,14,17,19)','InChIKey=JORBFIDVPZEENW-UHFFFAOYSA-N','C/C(CC(=O)Nc1ccc(C)c(C)c1)=N\\NC(N)=S','1'),
	(216002,0,1,NULL,'Consistent with Molecular Formula','C17H18Cl2N4O2',381.2608,NULL,'EA91AF4EC9AA0439-FICuS-01-85','EA91AF4EC9AA0439-FICTS-01-64','C8E4FCE455382E9F-uuuuu-01-37','InChI=1S/C17H17ClN4O2.ClH/c1-13(11-16(23)19-15-7-5-14(18)6-8-15)20-21-17(24)12-22-9-3-2-4-10-22;/h2-10H,11-12H2,1H3,(H-,19,21,23,24);1H','InChIKey=FXFCEACFBMTPCE-UHFFFAOYSA-N','C/C(CC(=O)Nc1ccc(Cl)cc1)=N\\NC(=O)C[n+]1ccccc1.[Cl-]','1'),
	(216003,0,1,NULL,'Consistent with Molecular Formula','C18H21N3O3S',359.4422,NULL,'C67062E9C483C5C8-FICuS-01-62','C67062E9C483C5C8-FICTS-01-41','C67062E9C483C5C8-uuuuu-01-11','InChI=1S/C18H21N3O3S/c1-13-8-10-16(11-9-13)25(23,24)21-20-15(3)12-18(22)19-17-7-5-4-6-14(17)2/h4-11,21H,12H2,1-3H3,(H,19,22)','InChIKey=WJXIJKIQGFAWPZ-UHFFFAOYSA-N','C/C(CC(=O)Nc1ccccc1C)=N\\NS(=O)(=O)c1ccc(C)cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(216004,0,1,NULL,'Consistent with Molecular Formula','C13H19N5O',261.326,NULL,'55427A2E5ED65E05-FICuS-01-59','55427A2E5ED65E05-FICTS-01-38','55427A2E5ED65E05-uuuuu-01-08','InChI=1S/C13H19N5O/c1-8-4-5-11(9(2)6-8)16-12(19)7-10(3)17-18-13(14)15/h4-6H,7H2,1-3H3,(H,16,19)(H4,14,15,18)','InChIKey=GEVFDYOKUQZCAJ-UHFFFAOYSA-N','C/C(CC(=O)Nc1ccc(C)cc1C)=N\\NC(=N)N','1'),
	(216005,0,1,NULL,'Consistent with Molecular Formula','C13H19N5O',261.326,NULL,'908D0E5A4CE81CAA-FICuS-01-81','908D0E5A4CE81CAA-FICTS-01-60','908D0E5A4CE81CAA-uuuuu-01-30','InChI=1S/C13H19N5O/c1-8-4-5-9(2)11(6-8)16-12(19)7-10(3)17-18-13(14)15/h4-6H,7H2,1-3H3,(H,16,19)(H4,14,15,18)','InChIKey=CNQQZBKDZPRCDL-UHFFFAOYSA-N','C/C(CC(=O)Nc1cc(C)ccc1C)=N\\NC(=N)N','1'),
	(216006,0,1,NULL,'Consistent with Molecular Formula','C19H23N3O3S',373.469,NULL,'1626F191F1005A83-FICuS-01-2F','1626F191F1005A83-FICTS-01-0E','1626F191F1005A83-uuuuu-01-DE','InChI=1S/C19H23N3O3S/c1-15-8-10-18(11-9-15)26(24,25)22-21-16(2)14-19(23)20-13-12-17-6-4-3-5-7-17/h3-11,22H,12-14H2,1-2H3,(H,20,23)','InChIKey=OYNSBVXFPUVUCQ-UHFFFAOYSA-N','C/C(CC(=O)NCCc1ccccc1)=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(216007,0,1,NULL,'Consistent with Molecular Formula','C11H14N6O3',278.27,NULL,'3D52F932ACE033FD-FICuS-01-72','3D52F932ACE033FD-FICTS-01-51','3D52F932ACE033FD-uuuuu-01-21','InChI=1S/C11H14N6O3/c1-7(15-16-11(12)13)6-10(18)14-8-2-4-9(5-3-8)17(19)20/h2-5H,6H2,1H3,(H,14,18)(H4,12,13,16)','InChIKey=NBYWHLCSDACJHM-UHFFFAOYSA-N','C/C(CC(=O)Nc1ccc([N+](=O)[O-])cc1)=N\\NC(=N)N','1'),
	(216008,0,1,NULL,'Consistent with Molecular Formula','C16H22ClN5OS',367.8957,NULL,'0FBED324F6AD8A1B-FICuS-01-8E','0FBED324F6AD8A1B-FICTS-01-6D','2DCB808E6A3FA0BD-uuuuu-01-3D','InChI=1S/C16H21N5OS.ClH/c1-11-15(12(2)19-20-14(22)10-21(3,4)5)23-16(18-11)13-7-6-8-17-9-13;/h6-9H,10H2,1-5H3;1H','InChIKey=ILHRRGFVFQFINT-UHFFFAOYSA-N','C/C(=N\\NC(=O)C[N+](C)(C)C)c1sc(-c2cccnc2)nc1C.[Cl-]','1'),
	(216009,0,1,NULL,'Consistent with Molecular Formula','C11H13N5O4',279.2548,NULL,'0D0C58D42DC479FB-FICuS-01-78','0D0C58D42DC479FB-FICTS-01-57','0D0C58D42DC479FB-uuuuu-01-27','InChI=1S/C11H13N5O4/c1-7(14-15-11(12)18)6-10(17)13-8-4-2-3-5-9(8)16(19)20/h2-5H,6H2,1H3,(H,13,17)(H3,12,15,18)','InChIKey=KBIIYBNZZZFXSP-UHFFFAOYSA-N','C/C(CC(=O)Nc1ccccc1[N+](=O)[O-])=N\\NC(N)=O','1'),
	(216010,0,1,NULL,'Consistent with Molecular Formula','C11H13N5O3S',295.3154,NULL,'3617E4BCAE29C4C0-FICuS-01-71','3617E4BCAE29C4C0-FICTS-01-50','3617E4BCAE29C4C0-uuuuu-01-20','InChI=1S/C11H13N5O3S/c1-7(14-15-11(12)20)5-10(17)13-8-3-2-4-9(6-8)16(18)19/h2-4,6H,5H2,1H3,(H,13,17)(H3,12,15,20)','InChIKey=NDXYKGSNOJSODA-UHFFFAOYSA-N','C/C(CC(=O)Nc1cccc([N+](=O)[O-])c1)=N\\NC(N)=S','1'),
	(216011,0,1,NULL,'Consistent with Molecular Formula','C17H17ClN4O2',344.7999,NULL,'0D2E923D1CA1FB41-FICuS-01-67','C966D12AAF94017E-FICTS-01-47','0D2E923D1CA1FB41-uuuuu-01-16','InChI=1S/C17H17ClN4O2/c1-11(21-22-17(24)13-6-8-19-9-7-13)10-16(23)20-15-5-3-4-14(18)12(15)2/h3-9H,10H2,1-2H3,(H,20,23)(H,22,24)/b21-11+','InChIKey=VVHPEDACSPTYLO-SRZZPIQSSA-N','C/C(CC(=O)Nc1cccc(Cl)c1C)=N\\NC(=O)c1ccncc1','1'),
	(216012,0,1,NULL,'Consistent with Molecular Formula','C12H14N4O5',294.2664,NULL,'F0CC398D36049EA0-FICuS-01-67','1198DBDEACC4CDEA-FICTS-01-90','F0CC398D36049EA0-uuuuu-01-16','InChI=1S/C12H14N4O5/c1-8(14-15-12(18)21-2)6-11(17)13-9-4-3-5-10(7-9)16(19)20/h3-5,7H,6H2,1-2H3,(H,13,17)(H,15,18)/b14-8+','InChIKey=KWLJAKXLJTUOSL-RIYZIHGNSA-N','COC(=O)N/N=C(\\C)CC(=O)Nc1cccc([N+](=O)[O-])c1','1'),
	(216013,0,1,NULL,'Consistent with Molecular Formula','C17H18ClN5O4',391.8133,NULL,'AB2CE186471B2C6B-FICuS-01-6E','FBFF087791C413AE-FICTS-01-5B','8959B22CDB8906CD-uuuuu-01-22','InChI=1S/C17H17N5O4.ClH/c1-13(19-20-17(24)12-21-8-3-2-4-9-21)10-16(23)18-14-6-5-7-15(11-14)22(25)26;/h2-9,11H,10,12H2,1H3,(H-,18,20,23,24);1H/b19-13+;','InChIKey=OMKNVATZFAWIGI-XTWSRORZSA-N','C/C(CC(=O)Nc1cccc([N+](=O)[O-])c1)=N\\NC(=O)C[n+]1ccccc1.[Cl-]','1'),
	(216014,0,1,NULL,'Consistent with Molecular Formula','C18H20N4O2',324.3816,NULL,'01C96E36D4011534-FICuS-01-2E','EC6F1B0C5D6E778E-FICTS-01-6F','01C96E36D4011534-uuuuu-01-DD','InChI=1S/C18H20N4O2/c1-12-4-5-13(2)16(10-12)20-17(23)11-14(3)21-22-18(24)15-6-8-19-9-7-15/h4-10H,11H2,1-3H3,(H,20,23)(H,22,24)/b21-14+','InChIKey=SICJKIQCDFCVSD-KGENOOAVSA-N','C/C(CC(=O)Nc1cc(C)ccc1C)=N\\NC(=O)c1ccncc1','1'),
	(216015,0,1,NULL,'Consistent with Molecular Formula','C13H13N5O4',303.2768,NULL,'FD582980A8DAAED9-FICuS-01-92','2D44A73ED9F73731-FICTS-01-3C','FD582980A8DAAED9-uuuuu-01-41','InChI=1S/C13H13N5O4/c1-9(16-17-12(19)5-6-14)7-13(20)15-10-3-2-4-11(8-10)18(21)22/h2-4,8H,5,7H2,1H3,(H,15,20)(H,17,19)/b16-9+','InChIKey=VZRIKFDJDYBVCH-CXUHLZMHSA-N','C/C(CC(=O)Nc1cccc([N+](=O)[O-])c1)=N\\NC(=O)CC#N','1'),
	(216016,0,1,NULL,'Consistent with Molecular Formula','C11H11Cl3N4O2',337.5925,NULL,'E731E2BF42622CA5-FICuS-01-5F','875AA34DC82518F2-FICTS-01-3A','E731E2BF42622CA5-uuuuu-01-0E','InChI=1S/C11H11Cl3N4O2/c1-5(17-18-11(15)20)2-10(19)16-9-4-7(13)6(12)3-8(9)14/h3-4H,2H2,1H3,(H,16,19)(H3,15,18,20)/b17-5+','InChIKey=JRVHNCBSQRBWBM-YAXRCOADSA-N','C/C(CC(=O)Nc1cc(Cl)c(Cl)cc1Cl)=N\\NC(N)=O','1'),
	(216017,0,1,NULL,'Consistent with Molecular Formula','C11H14N4OS',250.3178,NULL,'9EBCFBDF5BBCF1D4-FICuS-01-C7','DF2238916BC94465-FICTS-01-30','9EBCFBDF5BBCF1D4-uuuuu-01-76','InChI=1S/C11H14N4OS/c1-8(14-15-11(12)17)7-10(16)13-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,13,16)(H3,12,15,17)/b14-8+','InChIKey=KJXYWKHNGSPGLT-RIYZIHGNSA-N','C/C(CC(=O)Nc1ccccc1)=N\\NC(N)=S','1'),
	(216018,0,1,NULL,'Consistent with Molecular Formula','C14H20N4O2',276.3376,NULL,'BA53A58767ECBCFA-FICuS-01-98','0812571B3C8EF25E-FICTS-01-35','BA53A58767ECBCFA-uuuuu-01-47','InChI=1S/C14H20N4O2/c1-4-18(5-2)13(19)10-11(3)16-17-14(20)12-6-8-15-9-7-12/h6-9H,4-5,10H2,1-3H3,(H,17,20)/b16-11+','InChIKey=RHVNVBUFFOQJLV-LFIBNONCSA-N','CCN(CC)C(=O)C/C(C)=N/NC(=O)c1ccncc1','1'),
	(216019,0,1,NULL,'Consistent with Molecular Formula','C13H18N4O2',262.3108,NULL,'CE29D911D20A0623-FICuS-01-4B','4403459E46DC977D-FICTS-01-34','CE29D911D20A0623-uuuuu-01-FA','InChI=1S/C13H18N4O2/c1-8-4-5-11(6-9(8)2)15-12(18)7-10(3)16-17-13(14)19/h4-6H,7H2,1-3H3,(H,15,18)(H3,14,17,19)/b16-10+','InChIKey=ISYRZTPFFRZIFH-MHWRWJLKSA-N','C/C(CC(=O)Nc1ccc(C)c(C)c1)=N\\NC(N)=O','1'),
	(216020,0,1,NULL,'Consistent with Molecular Formula','C12H16N4OS',264.3446,NULL,'A884B3F8F15DC516-FICuS-01-6E','52A9B6FBD322A10D-FICTS-01-48','A884B3F8F15DC516-uuuuu-01-1D','InChI=1S/C12H16N4OS/c1-8-3-5-10(6-4-8)14-11(17)7-9(2)15-16-12(13)18/h3-6H,7H2,1-2H3,(H,14,17)(H3,13,16,18)/b15-9+','InChIKey=QJAQWCKSIJWEKL-OQLLNIDSSA-N','C/C(CC(=O)Nc1ccc(C)cc1)=N\\NC(N)=S','1'),
	(216021,0,1,NULL,'Consistent with Molecular Formula','C12H14ClN3O3',283.7139,NULL,'56A9816495CC92DA-FICuS-01-63','E923EBA6BE7068F0-FICTS-01-59','56A9816495CC92DA-uuuuu-01-12','InChI=1S/C12H14ClN3O3/c1-8(15-16-12(18)19-2)7-11(17)14-10-5-3-9(13)4-6-10/h3-6H,7H2,1-2H3,(H,14,17)(H,16,18)/b15-8+','InChIKey=SMNXRFVUHAVDJG-OVCLIPMQSA-N','COC(=O)N/N=C(\\C)CC(=O)Nc1ccc(Cl)cc1','1'),
	(216022,0,1,NULL,'Consistent with Molecular Formula','C12H15ClN4OS',298.7897,NULL,'5866D016B56E37D0-FICuS-01-4B','D58F7C23B1E7565E-FICTS-01-50','5866D016B56E37D0-uuuuu-01-FA','InChI=1S/C12H15ClN4OS/c1-7(16-17-12(14)19)6-11(18)15-10-5-3-4-9(13)8(10)2/h3-5H,6H2,1-2H3,(H,15,18)(H3,14,17,19)/b16-7+','InChIKey=ZUHSVOQZBQPJQF-FRKPEAEDSA-N','C/C(CC(=O)Nc1cccc(Cl)c1C)=N\\NC(N)=S','1'),
	(216023,0,1,NULL,'Consistent with Molecular Formula','C17H16Cl3N3O3S',448.7507,NULL,'D2FC9BC28934B928-FICuS-01-73','0232B1650CB8AA77-FICTS-01-28','D2FC9BC28934B928-uuuuu-01-22','InChI=1S/C17H16Cl3N3O3S/c1-10-3-5-12(6-4-10)27(25,26)23-22-11(2)7-17(24)21-16-9-14(19)13(18)8-15(16)20/h3-6,8-9,23H,7H2,1-2H3,(H,21,24)/b22-11+','InChIKey=MGWVZTGJGGIEGJ-SSDVNMTOSA-N','C/C(CC(=O)Nc1cc(Cl)c(Cl)cc1Cl)=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(216024,0,1,NULL,'Consistent with Molecular Formula','C24H25N3O',371.481,NULL,'D6ABAE73A4853385-FICuS-01-69','41FC27661932C8A2-FICTS-01-26','D6ABAE73A4853385-uuuuu-01-18','InChI=1S/C24H25N3O/c1-18-14-15-21(16-19(18)2)25-24(28)17-20(3)26-27(22-10-6-4-7-11-22)23-12-8-5-9-13-23/h4-16H,17H2,1-3H3,(H,25,28)/b26-20+','InChIKey=BMWJCSPCYXSCLC-LHLOQNFPSA-N','C/C(CC(=O)Nc1ccc(C)c(C)c1)=N\\N(c1ccccc1)c1ccccc1','1'),
	(216025,0,1,NULL,'Consistent with Molecular Formula','C12H16ClN5O',281.7443,NULL,'24F3E95199C224E1-FICuS-01-4D','DB711854B8558B59-FICTS-01-32','24F3E95199C224E1-uuuuu-01-FC','InChI=1S/C12H16ClN5O/c1-7(17-18-12(14)15)6-11(19)16-10-5-3-4-9(13)8(10)2/h3-5H,6H2,1-2H3,(H,16,19)(H4,14,15,18)/b17-7+','InChIKey=ALBZJEQXIILZJS-REZTVBANSA-N','C/C(CC(=O)Nc1cccc(Cl)c1C)=N\\NC(=N)N','1'),
	(216026,0,1,NULL,'Consistent with Molecular Formula','C12H16ClN3O',253.7309,NULL,'9DEE46F9546274DD-FICuS-01-7B','B89CC490B8564B16-FICTS-01-3E','9DEE46F9546274DD-uuuuu-01-2A','InChI=1S/C12H16ClN3O/c1-8(16-14-3)7-12(17)15-11-6-4-5-10(13)9(11)2/h4-6,14H,7H2,1-3H3,(H,15,17)/b16-8+','InChIKey=SNMMMAVSTQFOTI-LZYBPNLTSA-N','CN/N=C(\\C)CC(=O)Nc1cccc(Cl)c1C','1'),
	(216027,0,1,NULL,'Consistent with Molecular Formula','C11H13N5O4',279.2548,NULL,'D60082FF82E4CF09-FICuS-01-6C','71DC868ED92FA228-FICTS-01-52','D60082FF82E4CF09-uuuuu-01-1B','InChI=1S/C11H13N5O4/c1-7(14-15-11(12)18)6-10(17)13-8-2-4-9(5-3-8)16(19)20/h2-5H,6H2,1H3,(H,13,17)(H3,12,15,18)/b14-7+','InChIKey=FBTUIVCIEVWLJG-VGOFMYFVSA-N','C/C(CC(=O)Nc1ccc([N+](=O)[O-])cc1)=N\\NC(N)=O','1'),
	(216028,0,1,NULL,'Consistent with Molecular Formula','C13H18N4OS',278.3714,NULL,'CA2A494EAED59B71-FICuS-01-86','937918ED594E769C-FICTS-01-44','CA2A494EAED59B71-uuuuu-01-35','InChI=1S/C13H18N4OS/c1-8-5-4-6-11(10(8)3)15-12(18)7-9(2)16-17-13(14)19/h4-6H,7H2,1-3H3,(H,15,18)(H3,14,17,19)/b16-9+','InChIKey=OXIDOPDFTGMABS-CXUHLZMHSA-N','C/C(CC(=O)Nc1cccc(C)c1C)=N\\NC(N)=S','1'),
	(216029,0,1,NULL,'Consistent with Molecular Formula','C18H18N6O2S',382.4392,NULL,'A930812135D1BFA1-FICuS-01-47','A930812135D1BFA1-FICTS-01-26','A930812135D1BFA1-uuuuu-01-F6','InChI=1S/C18H18N6O2S/c1-9-4-5-12-14(8-9)27-18(21-12)22-16(25)15(23-24-17(19)26)13-7-10(2)6-11(3)20-13/h4-8H,1-3H3,(H3,19,24,26)(H,21,22,25)','InChIKey=HOSHRYQTNMVWQA-UHFFFAOYSA-N','Cc1cc(C)nc(/C(=N\\NC(N)=O)C(=O)Nc2nc3ccc(C)cc3s2)c1','1'),
	(216030,1,0,NULL,'Consistent with Molecular Formula','C18H19N3O4S',373.4258,NULL,'9A1CA7B3CBA8B258-FICuS-01-81','9A1CA7B3CBA8B258-FICTS-01-60','9A1CA7B3CBA8B258-uuuuu-01-30','InChI=1S/C18H19N3O4S/c1-4-25-12-5-6-13-14(7-12)26-17(20-13)21-16(24)15(23)11(9-19)8-18(2,3)10-22/h5-7,10-11H,4,8H2,1-3H3,(H,20,21,24)','InChIKey=SGVGPNDCXOUEIX-UHFFFAOYSA-N','CCOc1ccc2nc(NC(=O)C(=O)C(C#N)CC(C)(C)C=O)sc2c1','1'),
	(216031,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O7',391.164,NULL,'F15A1FF2833BDA88-FICuS-01-78','F15A1FF2833BDA88-FICTS-01-57','F15A1FF2833BDA88-uuuuu-01-27','InChI=1S/C14H12Cl2N2O7/c1-25-12(21)3-2-8(19)6-11(20)14(22)17-13-9(15)4-7(18(23)24)5-10(13)16/h4-5H,2-3,6H2,1H3,(H,17,22)','InChIKey=VYLYAUWPJSPYTL-UHFFFAOYSA-N','COC(=O)CCC(=O)CC(=O)C(=O)Nc1c(Cl)cc([N+](=O)[O-])cc1Cl',NULL),
	(216032,0,0,NULL,'Consistent with Molecular Formula','C26H21N3O3',423.4702,NULL,'839260AA9DF84E38-FICuS-01-64','839260AA9DF84E38-FICTS-01-43','839260AA9DF84E38-uuuuu-01-13','InChI=1S/C26H21N3O3/c1-17-11-13-19(14-12-17)29-22-9-6-10-23(32-16-18-7-4-3-5-8-18)20(22)15-21-24(29)27-26(31)28(2)25(21)30/h3-15H,16H2,1-2H3','InChIKey=ASWUIGMKISPFEM-UHFFFAOYSA-N','Cc1ccc(-n2c3nc(=O)n(C)c(=O)c-3cc3c(OCc4ccccc4)cccc32)cc1',NULL),
	(216033,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O4S',278.282,NULL,'8E4BCB79AB4716E5-FICuS-01-7E','3FF2673DCDC5449F-FICTS-01-61','8E4BCB79AB4716E5-uuuuu-01-2D','InChI=1S/C12H10N2O4S/c1-14-11(15)8-6-7-4-2-3-5-9(7)19(17,18)10(8)13-12(14)16/h2-5H,6H2,1H3,(H,13,16)','InChIKey=PNHUWFMMDWFGNW-UHFFFAOYSA-N','Cn1c(=O)[nH]c2c(c1=O)Cc1ccccc1S2(=O)=O',NULL),
	(216034,3,0,NULL,'Consistent with Molecular Formula','C26H32N2O2',404.551,NULL,'E79802DE2F459E1A-FICuS-01-70','E79802DE2F459E1A-FICTS-01-4F','E79802DE2F459E1A-uuuuu-01-1F','InChI=1S/C26H32N2O2/c1-17(2)23(18-10-6-5-7-11-18)28-22-16-19-14-15-26(22,25(19,3)4)24(30)27-20-12-8-9-13-21(20)29/h5-13,17,19,23,29H,14-16H2,1-4H3,(H,27,30)/b28-22+','InChIKey=BKNBCHQJHMGYDF-XAYXJRQQSA-N','CC(C)C(/N=C1\\CC2CCC1(C(=O)Nc1ccccc1O)C2(C)C)c1ccccc1','1'),
	(216035,1,1,NULL,'Consistent with Molecular Formula','C19H15BrN4O5',459.2553,NULL,'3C57C3F8DE0EE29F-FICuS-01-91','3C57C3F8DE0EE29F-FICTS-01-70','3C57C3F8DE0EE29F-uuuuu-01-40','InChI=1S/C19H15BrN4O5/c1-29-19(27)14(15-17(25)23-13-5-3-2-4-12(13)22-15)16(24-28)18(26)21-11-8-6-10(20)7-9-11/h2-9,14,28H,1H3,(H,21,26)(H,23,25)','InChIKey=ALKWUQDQXSIKRU-UHFFFAOYSA-N','COC(=O)C(/C(=N/O)C(=O)Nc1ccc(Br)cc1)c1nc2ccccc2nc1O','1'),
	(216036,1,0,NULL,'Consistent with Molecular Formula','C14H10Cl3NO7',410.5945,NULL,'7F607D68BF0E98C9-FICuS-01-7D','7F607D68BF0E98C9-FICTS-01-5C','7F607D68BF0E98C9-uuuuu-01-2C','InChI=1S/C14H10Cl3NO7/c1-24-13(22)9(11(20)14(23)25-2)10(19)12(21)18-8-4-6(16)5(15)3-7(8)17/h3-4,9H,1-2H3,(H,18,21)','InChIKey=IJXQZKAYUMPPCR-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)OC)C(=O)C(=O)Nc1cc(Cl)c(Cl)cc1Cl','1'),
	(216037,1,0,NULL,'Consistent with Molecular Formula','C18H15ClF3NO6',433.7678,NULL,'49EB8661FBB4BB2D-FICuS-01-88','49EB8661FBB4BB2D-FICTS-01-67','49EB8661FBB4BB2D-uuuuu-01-37','InChI=1S/C18H15ClF3NO6/c1-8(2)6-12(24)13(15(26)17(28)29-3)14(25)16(27)23-11-7-9(18(20,21)22)4-5-10(11)19/h4-7,13H,1-3H3,(H,23,27)','InChIKey=OOJRIZLLJVNKSY-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C=C(C)C)C(=O)C(=O)Nc1cc(C(F)(F)F)ccc1Cl','1'),
	(216038,1,0,NULL,'Consistent with Molecular Formula','C25H27N3O5',449.5054,NULL,'9A022DD13D83DD5D-FICuS-01-71','9A022DD13D83DD5D-FICTS-01-50','9A022DD13D83DD5D-uuuuu-01-20','InChI=1S/C25H27N3O5/c1-5-15-9-8-10-16(14(2)3)21(15)28-24(31)22(29)17(25(32)33-4)13-20-23(30)27-19-12-7-6-11-18(19)26-20/h6-12,14,17H,5,13H2,1-4H3,(H,27,30)(H,28,31)','InChIKey=HIZPXEKYWKIHGU-UHFFFAOYSA-N','CCc1cccc(C(C)C)c1NC(=O)C(=O)C(Cc1nc2ccccc2nc1O)C(=O)OC','1'),
	(216039,1,0,NULL,'Consistent with Molecular Formula','C18H18ClNO6',379.7963,NULL,'658258A55532B62C-FICuS-01-3B','658258A55532B62C-FICTS-01-1A','658258A55532B62C-uuuuu-01-EA','InChI=1S/C18H18ClNO6/c1-9(2)7-13(21)14(16(23)18(25)26-4)15(22)17(24)20-12-6-5-11(19)8-10(12)3/h5-8,14H,1-4H3,(H,20,24)','InChIKey=BSRHJCAGNIMNNV-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C=C(C)C)C(=O)C(=O)Nc1ccc(Cl)cc1C','1'),
	(216040,1,1,NULL,'Consistent with Molecular Formula','C22H24N6O5',452.4688,NULL,'6E9F9FE0E004A4C1-FICuS-01-77','D5225B66315538C4-FICTS-01-16','6E9F9FE0E004A4C1-uuuuu-01-26','InChI=1S/C22H24N6O5/c1-12-7-3-4-8-14(12)25-20(30)18(27-28-22(23)32)13(21(31)33-2)11-17-19(29)26-16-10-6-5-9-15(16)24-17/h3-10,13,24,26,29H,11H2,1-2H3,(H,25,30)(H3,23,28,32)','InChIKey=PFOKDGRWGBKMLI-UHFFFAOYSA-N','COC(=O)C(CC1=C(O)Nc2ccccc2N1)/C(=N/NC(N)=O)C(=O)Nc1ccccc1C','1'),
	(216041,1,1,NULL,'Consistent with Molecular Formula','C15H15ClN4O7',398.7591,NULL,'DD36B910BC82575A-FICuS-01-65','DD36B910BC82575A-FICTS-01-44','DD36B910BC82575A-uuuuu-01-14','InChI=1S/C15H15ClN4O7/c1-26-13(23)9(10(14(24)27-2)19-20-15(17)25)11(21)12(22)18-8-5-3-7(16)4-6-8/h3-6,9H,1-2H3,(H,18,22)(H3,17,20,25)','InChIKey=KUAQIOGYHHOVDZ-UHFFFAOYSA-N','COC(=O)/C(=N\\NC(N)=O)C(C(=O)OC)C(=O)C(=O)Nc1ccc(Cl)cc1','1'),
	(216042,0,0,NULL,'Consistent with Molecular Formula','C18H21NO9S',427.4252,NULL,'03802CE3B0D81829-FICuS-01-41','03802CE3B0D81829-FICTS-01-20','03802CE3B0D81829-uuuuu-01-F0','InChI=1S/C18H21NO9S/c1-11(20)12-5-4-6-13(9-12)19-16(22)15(21)10-29(25,26)8-7-14(17(23)27-2)18(24)28-3/h4-6,9,14H,7-8,10H2,1-3H3,(H,19,22)','InChIKey=XAPAZSOEELAPEI-UHFFFAOYSA-N','COC(=O)C(CCS(=O)(=O)CC(=O)C(=O)Nc1cccc(C(C)=O)c1)C(=O)OC',NULL),
	(216043,1,1,NULL,'Consistent with Molecular Formula','C15H15ClN2O10S',450.8039,NULL,'17F5A0E7720C92ED-FICuS-01-67','17F5A0E7720C92ED-FICTS-01-46','17F5A0E7720C92ED-uuuuu-01-16','InChI=1S/C15H15ClN2O10S/c1-6-4-7(16)10(8(5-6)29(24,25)26)17-13(20)12(19)9(14(21)27-2)11(18-23)15(22)28-3/h4-5,9,23H,1-3H3,(H,17,20)(H,24,25,26)','InChIKey=KMFZEIBLKQAYCS-UHFFFAOYSA-N','COC(=O)/C(=N\\O)C(C(=O)OC)C(=O)C(=O)Nc1c(Cl)cc(C)cc1S(=O)(=O)O','1'),
	(216044,1,0,NULL,'Consistent with Molecular Formula','C8H7NO2S',181.2088,NULL,'54C3185090B5D258-FICuS-01-37','54C3185090B5D258-FICTS-01-16','54C3185090B5D258-uuuuu-01-E6','InChI=1S/C8H7NO2S/c10-8-5-12(11)7-4-2-1-3-6(7)9-8/h1-4H,5H2,(H,9,10)','InChIKey=ZMXXJTYWZJLIKV-UHFFFAOYSA-N','O=C1CS(=O)c2ccccc2N1','1'),
	(216045,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'CF34944E0B7CEDC3-FICuS-01-88','CF34944E0B7CEDC3-FICTS-01-67','CF34944E0B7CEDC3-uuuuu-01-37','InChI=1S/C13H14N2O3/c1-7-5-10-11(6-8(7)2)15-13(18)9(14-10)3-4-12(16)17/h5-6H,3-4H2,1-2H3,(H,15,18)(H,16,17)','InChIKey=ZVYRHSRZFWTQII-UHFFFAOYSA-N','Cc1cc2nc(O)c(CCC(=O)O)nc2cc1C',NULL),
	(216046,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O7',382.3288,NULL,'F5EC8B5BED92B4ED-FICuS-01-AE','1D90E2507C59ED3D-FICTS-01-48','F5EC8B5BED92B4ED-uuuuu-01-5D','InChI=1S/C19H14N2O7/c1-10-2-3-12(21(26)27)8-15(10)20-19(25)16(23)6-11-7-18(24)28-17-9-13(22)4-5-14(11)17/h2-5,7-9,22H,6H2,1H3,(H,20,25)','InChIKey=ZJCNOBLJMMWFRC-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)C(=O)Cc1cc(=O)oc2cc(O)ccc12',NULL),
	(216047,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN4O8S2',452.8407,NULL,'A79356E3C947E0FA-FICuS-01-71','11D4A46FABC19868-FICTS-01-47','A79356E3C947E0FA-uuuuu-01-20','InChI=1S/C13H13ClN4O8S2/c1-26-10(21)3-2-6(19)4-9(20)11-16-8-5-7(14)12(27(15,22)23)17-13(8)28(24,25)18-11/h5H,2-4H2,1H3,(H,16,18)(H2,15,22,23)','InChIKey=GZCSPJVTVQKGFV-UHFFFAOYSA-N','COC(=O)CCC(=O)CC(=O)C1=NS(=O)(=O)c2nc(S(N)(=O)=O)c(Cl)cc2N1',NULL),
	(216048,1,1,NULL,'Consistent with Molecular Formula','C22H21N7O6',479.4512,NULL,'BA03B901FBB0D744-FICuS-01-66','BA03B901FBB0D744-FICTS-01-45','BA03B901FBB0D744-uuuuu-01-15','InChI=1S/C22H21N7O6/c1-12-18(26-17-9-4-3-8-16(17)24-12)11-15(21(31)35-2)19(27-28-22(23)32)20(30)25-13-6-5-7-14(10-13)29(33)34/h3-10,15H,11H2,1-2H3,(H,25,30)(H3,23,28,32)','InChIKey=BEBKLCLJNBWQGB-UHFFFAOYSA-N','COC(=O)C(Cc1nc2ccccc2nc1C)/C(=N/NC(N)=O)C(=O)Nc1cccc([N+](=O)[O-])c1','1'),
	(216049,1,0,NULL,'Consistent with Molecular Formula','C15H14ClNO10S',435.7893,NULL,'F92A107B915A4588-FICuS-01-4C','F92A107B915A4588-FICTS-01-2B','F92A107B915A4588-uuuuu-01-FB','InChI=1S/C15H14ClNO10S/c1-6-4-9(28(23,24)25)8(5-7(6)16)17-13(20)11(18)10(14(21)26-2)12(19)15(22)27-3/h4-5,10H,1-3H3,(H,17,20)(H,23,24,25)','InChIKey=MISRINPOFPSLSB-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)OC)C(=O)C(=O)Nc1cc(Cl)c(C)cc1S(=O)(=O)O','1'),
	(216050,1,1,NULL,'Consistent with Molecular Formula','C18H18Cl2N4O6',457.2694,NULL,'655AA94C9CAD2CFC-FICuS-01-98','57FA507ED8E1339C-FICTS-01-4E','655AA94C9CAD2CFC-uuuuu-01-47','InChI=1S/C18H18Cl2N4O6/c1-8(2)6-12(25)13(14(17(28)30-3)23-24-18(21)29)15(26)16(27)22-9-4-5-10(19)11(20)7-9/h4-7,13H,1-3H3,(H,22,27)(H3,21,24,29)/b23-14-','InChIKey=NSCVUUWGVANSJI-UCQKPKSFSA-N','COC(=O)/C(=N\\NC(N)=O)C(C(=O)C=C(C)C)C(=O)C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(216051,1,1,NULL,'Consistent with Molecular Formula','C21H18Cl2N4O5',477.303,NULL,'B23785BC148BD2B6-FICuS-01-64','B23785BC148BD2B6-FICTS-01-43','B23785BC148BD2B6-uuuuu-01-13','InChI=1S/C21H18Cl2N4O5/c1-10-13(23)4-3-5-14(10)25-20(29)18(27-31)12(21(30)32-2)9-17-19(28)26-16-8-11(22)6-7-15(16)24-17/h3-8,12,31H,9H2,1-2H3,(H,25,29)(H,26,28)','InChIKey=NBNCDUOTPUPHKN-UHFFFAOYSA-N','COC(=O)C(Cc1nc2ccc(Cl)cc2nc1O)/C(=N/O)C(=O)Nc1cccc(Cl)c1C','1'),
	(216052,1,0,NULL,'Consistent with Molecular Formula','C22H20ClN3O5',441.8701,NULL,'C3275DDC63F67E0D-FICuS-01-7B','C3275DDC63F67E0D-FICTS-01-5A','C3275DDC63F67E0D-uuuuu-01-2A','InChI=1S/C22H20ClN3O5/c1-11-4-5-12(2)16(8-11)25-21(29)19(27)14(22(30)31-3)10-18-20(28)26-17-9-13(23)6-7-15(17)24-18/h4-9,14H,10H2,1-3H3,(H,25,29)(H,26,28)','InChIKey=BELSWYSWNHPMHA-UHFFFAOYSA-N','COC(=O)C(Cc1nc2ccc(Cl)cc2nc1O)C(=O)C(=O)Nc1cc(C)ccc1C','1'),
	(216053,2,0,NULL,'Consistent with Molecular Formula','C30H27NO9',545.5446,NULL,'285C3D59101AD0F2-FICuS-01-4D','285C3D59101AD0F2-FICTS-01-2C','285C3D59101AD0F2-uuuuu-01-FC','InChI=1S/C30H27NO9/c1-17-10-12-19(13-11-17)26(33)27(34)23(24(30(37)40-4)25(32)18-8-6-5-7-9-18)28(35)29(36)31-21-15-14-20(38-2)16-22(21)39-3/h5-16,23-24H,1-4H3,(H,31,36)','InChIKey=QPGQKXWKGBTCRS-UHFFFAOYSA-N','COC(=O)C(C(=O)c1ccccc1)C(C(=O)C(=O)Nc1ccc(OC)cc1OC)C(=O)C(=O)c1ccc(C)cc1','1'),
	(216054,1,0,NULL,'Consistent with Molecular Formula','C19H21NO6',359.378,NULL,'91DD2463C0DDECA3-FICuS-01-7F','91DD2463C0DDECA3-FICTS-01-5E','91DD2463C0DDECA3-uuuuu-01-2E','InChI=1S/C19H21NO6/c1-10(2)8-14(21)15(17(23)19(25)26-5)16(22)18(24)20-13-7-6-11(3)9-12(13)4/h6-9,15H,1-5H3,(H,20,24)','InChIKey=RSIHBZPJVYCRFT-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C=C(C)C)C(=O)C(=O)Nc1ccc(C)cc1C','1'),
	(216055,1,0,NULL,'Consistent with Molecular Formula','C19H19NO7',373.3616,NULL,'5C7F169D0B72283A-FICuS-01-59','5C7F169D0B72283A-FICTS-01-38','5C7F169D0B72283A-uuuuu-01-08','InChI=1S/C19H19NO7/c1-10(2)8-14(22)15(17(24)19(26)27-4)16(23)18(25)20-13-7-5-6-12(9-13)11(3)21/h5-9,15H,1-4H3,(H,20,25)','InChIKey=FZRZDRPTHIRIJC-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C=C(C)C)C(=O)C(=O)Nc1cccc(C(C)=O)c1','1'),
	(216056,0,0,'2797-51-5','Consistent with Molecular Formula','C10H6ClNO2',207.6159,'Butanedioic acid, 2-[[2-[(3-chloro-1,4-dihydro-1,4-dioxo- 2-naphthalenyl)amino]1,2-dioxo]ethyl]-3-oxo-, dimethyl ester','7B0ED4767643839D-FICuS-01-56','7B0ED4767643839D-FICTS-01-35','7B0ED4767643839D-uuuuu-01-05','InChI=1S/C10H6ClNO2/c11-7-8(12)10(14)6-4-2-1-3-5(6)9(7)13/h1-4H,12H2','InChIKey=OBLNWSCLAYSJJR-UHFFFAOYSA-N','NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(216057,1,1,NULL,'Consistent with Molecular Formula','C18H20N2O6',360.3658,NULL,'5A073EDD4CC85D38-FICuS-01-7A','5A073EDD4CC85D38-FICTS-01-59','5A073EDD4CC85D38-uuuuu-01-29','InChI=1S/C18H20N2O6/c1-10(2)9-13(21)14(15(20-25)18(24)26-4)16(22)17(23)19-12-8-6-5-7-11(12)3/h5-9,14,25H,1-4H3,(H,19,23)','InChIKey=KMLZUNUPNDWMJH-UHFFFAOYSA-N','COC(=O)/C(=N/O)C(C(=O)C=C(C)C)C(=O)C(=O)Nc1ccccc1C','1'),
	(216058,1,1,NULL,'Consistent with Molecular Formula','C21H18Cl2N6O5',505.3164,NULL,'EC69166F655687FC-FICuS-01-6F','EC69166F655687FC-FICTS-01-4E','EC69166F655687FC-uuuuu-01-1E','InChI=1S/C21H18Cl2N6O5/c1-34-20(32)13(9-16-18(30)27-15-8-11(23)4-7-14(15)26-16)17(28-29-21(24)33)19(31)25-12-5-2-10(22)3-6-12/h2-8,13H,9H2,1H3,(H,25,31)(H,27,30)(H3,24,29,33)','InChIKey=IALRHWGGNCMHPW-UHFFFAOYSA-N','COC(=O)C(Cc1nc2ccc(Cl)cc2nc1O)/C(=N/NC(N)=O)C(=O)Nc1ccc(Cl)cc1','1'),
	(216059,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl3N3O6',446.6305,NULL,'85F61A4162888BA8-FICuS-01-52','563BFB913802ACD0-FICTS-01-3D','85F61A4162888BA8-uuuuu-01-01','InChI=1S/C16H10Cl3N3O6/c17-8-4-10(19)11(5-9(8)18)20-15(27)12(24)3-6(23)1-2-7-13(25)21-16(28)22-14(7)26/h1-2,4-5,7H,3H2,(H,20,27)(H2,21,22,25,26,28)','InChIKey=IWIVOMPOQUWQBO-UHFFFAOYSA-N','O=C(/C=C/C1C(=O)NC(=O)NC1=O)CC(=O)C(=O)Nc1cc(Cl)c(Cl)cc1Cl','1'),
	(216060,1,0,NULL,'Consistent with Molecular Formula','C20H15ClN4O7',458.8141,NULL,'9976382B58529585-FICuS-01-34','9976382B58529585-FICTS-01-13','9976382B58529585-uuuuu-01-E3','InChI=1S/C20H15ClN4O7/c1-32-20(29)11(9-15-18(27)24-14-8-10(21)6-7-12(14)22-15)17(26)19(28)23-13-4-2-3-5-16(13)25(30)31/h2-8,11H,9H2,1H3,(H,23,28)(H,24,27)','InChIKey=JMVAKDKBTGCEPQ-UHFFFAOYSA-N','COC(=O)C(Cc1nc2ccc(Cl)cc2nc1O)C(=O)C(=O)Nc1ccccc1[N+](=O)[O-]','1'),
	(216061,2,0,NULL,'Consistent with Molecular Formula','C30H20N2O7',520.4972,NULL,'66C6C415BA756FAB-FICuS-01-77','66C6C415BA756FAB-FICTS-01-56','66C6C415BA756FAB-uuuuu-01-26','InChI=1S/C30H20N2O7/c33-26(20-13-5-4-12-19(20)18-10-2-1-3-11-18)25(28-21-14-6-7-15-22(21)30(36)39-28)27(34)29(35)31-23-16-8-9-17-24(23)32(37)38/h1-17,25,28H,(H,31,35)','InChIKey=NXGPSBMKJWIUQL-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])C(=O)C(C(=O)c1ccccc1-c1ccccc1)C1OC(=O)c2ccccc21','1'),
	(216062,2,0,NULL,'Consistent with Molecular Formula','C31H21NO7',519.5094,NULL,'79A7C7F3A305548F-FICuS-01-62','79A7C7F3A305548F-FICTS-01-41','79A7C7F3A305548F-uuuuu-01-11','InChI=1S/C31H21NO7/c33-26(20-13-5-4-12-19(20)18-10-2-1-3-11-18)25(28-21-14-6-7-15-22(21)31(38)39-28)27(34)29(35)32-24-17-9-8-16-23(24)30(36)37/h1-17,25,28H,(H,32,35)(H,36,37)','InChIKey=LAHGJCLPEBQCAA-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)O)C(=O)C(C(=O)c1ccccc1-c1ccccc1)C1OC(=O)c2ccccc21','1'),
	(216063,0,0,NULL,'Consistent with Molecular Formula','C11H11N7O3',289.253,'N1-(5-amino-1H-1,2,4-triazol-3-yl)-N2-(2-carbamoylphenyl)oxalamide','A0F5A47214AA01C9-FICuS-01-55','137C2E8DDD18786E-FICTS-01-52','A0F5A47214AA01C9-uuuuu-01-04','InChI=1S/C11H11N7O3/c12-7(19)5-3-1-2-4-6(5)14-8(20)9(21)15-11-16-10(13)17-18-11/h1-4H,(H2,12,19)(H,14,20)(H4,13,15,16,17,18,21)','InChIKey=GJECZWIUEFUNOS-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)C(=O)Nc1n[nH]c(N)n1',NULL),
	(216064,2,0,NULL,'Consistent with Molecular Formula','C32H23NO6',517.5368,NULL,'284F4A3F837940A8-FICuS-01-51','284F4A3F837940A8-FICTS-01-30','284F4A3F837940A8-uuuuu-01-00','InChI=1S/C32H23NO6/c1-19(34)21-13-9-10-18-26(21)33-31(37)29(36)27(30-24-16-7-8-17-25(24)32(38)39-30)28(35)23-15-6-5-14-22(23)20-11-3-2-4-12-20/h2-18,27,30H,1H3,(H,33,37)','InChIKey=JNGFOQBQKYDLNZ-UHFFFAOYSA-N','CC(=O)c1ccccc1NC(=O)C(=O)C(C(=O)c1ccccc1-c1ccccc1)C1OC(=O)c2ccccc21','1'),
	(216065,2,0,NULL,'Consistent with Molecular Formula','C32H25NO5',503.5532,NULL,'2F81767099379250-FICuS-01-28','2F81767099379250-FICTS-01-07','2F81767099379250-uuuuu-01-D7','InChI=1S/C32H25NO5/c1-19-11-10-12-20(2)27(19)33-31(36)29(35)26(30-24-17-8-9-18-25(24)32(37)38-30)28(34)23-16-7-6-15-22(23)21-13-4-3-5-14-21/h3-18,26,30H,1-2H3,(H,33,36)','InChIKey=FTIDQNJBYQFDHN-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(=O)C(C(=O)c1ccccc1-c1ccccc1)C1OC(=O)c2ccccc21','1'),
	(216066,1,0,NULL,'Consistent with Molecular Formula','C10H10N6O4S2',342.3468,NULL,'74944DE7A20053F1-FICuS-01-45','73CCBD0EF539B626-FICTS-01-58','74944DE7A20053F1-uuuuu-01-F4','InChI=1S/C10H10N6O4S2/c1-20-7(19)4(3-2-22-8(11)12-3)5(17)6(18)13-9-14-10(21)16-15-9/h2,4H,1H3,(H2,11,12)(H3,13,14,15,16,18,21)','InChIKey=HJBOCSLWBMHNHH-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1nnc(S)[nH]1)c1csc(N)n1','1'),
	(216067,1,0,NULL,'No Comparision - Unparameterized Atom - S(a3) connected atoms =[ C S ]','C14H15N3O4S2',353.4102,NULL,'F876716F9FB4905E-FICuS-01-6E','F876716F9FB4905E-FICTS-01-4D','F876716F9FB4905E-uuuuu-01-1D','InChI=1S/C14H15N3O4S2/c1-7-4-3-5-8(6-7)16-11(19)10(18)9(13(20)21-2)12-17-14(15)23-22-12/h3-6,9,22H,1-2H3,(H2,15,17)(H,16,19)','InChIKey=LLWPGIIWMKMWEM-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1cccc(C)c1)C1=[SH]SC(N)=N1','1'),
	(216068,2,0,NULL,'Consistent with Molecular Formula','C31H20N2O5',500.5094,NULL,'B24EE2F99932B05D-FICuS-01-6C','B24EE2F99932B05D-FICTS-01-4B','B24EE2F99932B05D-uuuuu-01-1B','InChI=1S/C31H20N2O5/c32-18-20-12-4-9-17-25(20)33-30(36)28(35)26(29-23-15-7-8-16-24(23)31(37)38-29)27(34)22-14-6-5-13-21(22)19-10-2-1-3-11-19/h1-17,26,29H,(H,33,36)','InChIKey=XBUSUHDJJXJPTO-UHFFFAOYSA-N','N#Cc1ccccc1NC(=O)C(=O)C(C(=O)c1ccccc1-c1ccccc1)C1OC(=O)c2ccccc21','1'),
	(216069,2,0,NULL,'No Comparision - Unparameterized Atom - S(a35) connected atoms =[ C C ]','C32H24N2O6S',564.6114,NULL,'F89209609D18DBED-FICuS-01-74','61FC413234ECD0E4-FICTS-01-3C','F89209609D18DBED-uuuuu-01-23','InChI=1S/C32H24N2O6S/c1-39-19-15-16-24-25(17-19)41-32(33-24)34-30(37)28(36)26(29-22-13-7-8-14-23(22)31(38)40-29)27(35)21-12-6-5-11-20(21)18-9-3-2-4-10-18/h2-17,26,29,33,41H,1H3,(H,34,37)','InChIKey=SXFCQZHAQGXNGE-UHFFFAOYSA-N','COc1ccc2c(c1)[SH]=C(NC(=O)C(=O)C(C(=O)c1ccccc1-c1ccccc1)C1OC(=O)c3ccccc31)N2','1'),
	(216070,2,0,NULL,'Consistent with Molecular Formula','C30H20N2O7',520.4972,NULL,'9A4EC368D99314D0-FICuS-01-60','9A4EC368D99314D0-FICTS-01-3F','9A4EC368D99314D0-uuuuu-01-0F','InChI=1S/C30H20N2O7/c33-26(22-14-5-4-13-21(22)18-9-2-1-3-10-18)25(28-23-15-6-7-16-24(23)30(36)39-28)27(34)29(35)31-19-11-8-12-20(17-19)32(37)38/h1-17,25,28H,(H,31,35)','InChIKey=YXKBCIIQJQYDFH-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)C(=O)C(C(=O)c1ccccc1-c1ccccc1)C1OC(=O)c2ccccc21','1'),
	(216071,2,0,NULL,'Consistent with Molecular Formula','C30H19Cl2NO5',544.3898,NULL,'FD8E2726FB95F15D-FICuS-01-85','FD8E2726FB95F15D-FICTS-01-64','FD8E2726FB95F15D-uuuuu-01-34','InChI=1S/C30H19Cl2NO5/c31-23-15-14-18(16-24(23)32)33-29(36)27(35)25(28-21-12-6-7-13-22(21)30(37)38-28)26(34)20-11-5-4-10-19(20)17-8-2-1-3-9-17/h1-16,25,28H,(H,33,36)','InChIKey=QYLHPFHJVVRQAO-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)C(=O)C(C(=O)c1ccccc1-c1ccccc1)C1OC(=O)c2ccccc21','1'),
	(216072,2,0,NULL,'Consistent with Molecular Formula','C31H22ClNO5',523.9715,NULL,'50A560331AF2174B-FICuS-01-36','50A560331AF2174B-FICTS-01-15','50A560331AF2174B-uuuuu-01-E5','InChI=1S/C31H22ClNO5/c1-18-24(32)16-9-17-25(18)33-30(36)28(35)26(29-22-14-7-8-15-23(22)31(37)38-29)27(34)21-13-6-5-12-20(21)19-10-3-2-4-11-19/h2-17,26,29H,1H3,(H,33,36)','InChIKey=PNIPJUBRKOHMKJ-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)C(=O)C(C(=O)c1ccccc1-c1ccccc1)C1OC(=O)c2ccccc21','1'),
	(216073,2,0,NULL,'Consistent with Molecular Formula','C36H33NO5',559.6604,NULL,'6A7C1E665F5A269D-FICuS-01-70','6A7C1E665F5A269D-FICTS-01-4F','6A7C1E665F5A269D-uuuuu-01-1F','InChI=1S/C36H33NO5/c1-21(2)24-19-12-20-25(22(3)4)31(24)37-35(40)33(39)30(34-28-17-10-11-18-29(28)36(41)42-34)32(38)27-16-9-8-15-26(27)23-13-6-5-7-14-23/h5-22,30,34H,1-4H3,(H,37,40)','InChIKey=SNWBQTFUIPYXSV-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)C(=O)C(C(=O)c1ccccc1-c1ccccc1)C1OC(=O)c2ccccc21','1'),
	(216074,2,0,NULL,'Consistent with Molecular Formula','C31H22N2O7',534.524,NULL,'E376F1B5F6CEF289-FICuS-01-87','E376F1B5F6CEF289-FICTS-01-66','E376F1B5F6CEF289-uuuuu-01-36','InChI=1S/C31H22N2O7/c1-18-17-20(33(38)39)15-16-25(18)32-30(36)28(35)26(29-23-13-7-8-14-24(23)31(37)40-29)27(34)22-12-6-5-11-21(22)19-9-3-2-4-10-19/h2-17,26,29H,1H3,(H,32,36)','InChIKey=VIMRAHCTUDYZIT-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1NC(=O)C(=O)C(C(=O)c1ccccc1-c1ccccc1)C1OC(=O)c2ccccc21','1'),
	(216075,1,0,NULL,'Consistent with Molecular Formula','C20H15N5O9',469.3666,NULL,'2ECAB16BB01C7439-FICuS-01-6A','2ECAB16BB01C7439-FICTS-01-49','2ECAB16BB01C7439-uuuuu-01-19','InChI=1S/C20H15N5O9/c1-34-20(29)11(9-15-18(27)22-13-5-3-2-4-12(13)21-15)17(26)19(28)23-14-7-6-10(24(30)31)8-16(14)25(32)33/h2-8,11H,9H2,1H3,(H,22,27)(H,23,28)','InChIKey=NOXQZKBPFDABGM-UHFFFAOYSA-N','COC(=O)C(Cc1nc2ccccc2nc1O)C(=O)C(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(216076,2,1,NULL,'Consistent with Molecular Formula','C16H19N7O3S2',421.4912,NULL,'A946603F6A8A3D38-FICuS-01-5C','83821886D442E97F-FICTS-01-2B','A946603F6A8A3D38-uuuuu-01-0B','InChI=1S/C16H19N7O3S2/c1-16(2,3)23-20-10(12(24)18-14-19-15(27)22-21-14)11-13(25)17-8-6-4-5-7-9(8)28(11)26/h4-7,11,23H,1-3H3,(H,17,25)(H3,18,19,21,22,24,27)/b20-10-','InChIKey=OXMMNWQZXAMBFO-JMIUGGIZSA-N','CC(C)(C)N/N=C(\\C(=O)Nc1nnc(S)[nH]1)C1C(=O)Nc2ccccc2S1=O','1'),
	(216077,0,1,NULL,'Consistent with Molecular Formula','C19H29N4O4PS',440.4963,NULL,'F55BFFE98F89697B-FICuS-01-9A','6E0A745A879FF80D-FICTS-01-53','F55BFFE98F89697B-uuuuu-01-49','InChI=1S/C19H29N4O4PS/c1-7-26-28(25,27-8-2)12-15(22-23-19(4,5)6)17(24)21-18-20-14-10-9-13(3)11-16(14)29-18/h9-11,23H,7-8,12H2,1-6H3,(H,20,21,24)/b22-15-','InChIKey=QTHKSXGQJBENKX-JCMHNJIXSA-N','CCOP(=O)(C/C(=N/NC(C)(C)C)C(=O)Nc1nc2ccc(C)cc2s1)OCC','1'),
	(216078,1,0,NULL,'Consistent with Molecular Formula','C20H16N4O7',424.369,NULL,'673491931EFD2F19-FICuS-01-53','673491931EFD2F19-FICTS-01-32','673491931EFD2F19-uuuuu-01-02','InChI=1S/C20H16N4O7/c1-10-3-5-11(6-4-10)21-19(27)17(25)15(20(28)31-2)16-18(26)23-14-9-12(24(29)30)7-8-13(14)22-16/h3-9,15H,1-2H3,(H,21,27)(H,23,26)','InChIKey=RAGNDLSPJURXAF-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1ccc(C)cc1)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(216079,0,1,NULL,'Consistent with Molecular Formula','C26H16ClF3N6O5',584.8978,NULL,'E37F1C62BCCC3EE6-FICuS-01-96','24A76220AF4714AC-FICTS-01-29','E37F1C62BCCC3EE6-uuuuu-01-45','InChI=1S/C26H16ClF3N6O5/c27-16-8-7-14(11-15(16)26(28,29)30)32-24(40)22(38)19(35-36-25(31)41)20-23(39)34-18-10-13(6-9-17(18)33-20)21(37)12-4-2-1-3-5-12/h1-11H,(H,32,40)(H,34,39)(H3,31,36,41)/b35-19-','InChIKey=GQKAUXWWONXNLA-KMUKQRDJSA-N','NC(=O)N/N=C(\\C(=O)C(=O)Nc1ccc(Cl)c(C(F)(F)F)c1)c1nc2ccc(C(=O)c3ccccc3)cc2nc1O','1'),
	(216080,1,1,NULL,'Consistent with Molecular Formula','C25H28N6O4',476.534,NULL,'2E4520824B41C2E4-FICuS-01-3C','006D4040EB60B1CE-FICTS-01-30','2E4520824B41C2E4-uuuuu-01-EB','InChI=1S/C25H28N6O4/c1-5-15-9-8-10-16(14(2)3)21(15)29-23(32)22(30-31-25(26)34)20(24(33)35-4)19-13-27-17-11-6-7-12-18(17)28-19/h6-14,20H,5H2,1-4H3,(H,29,32)(H3,26,31,34)/b30-22-','InChIKey=KVPLHVOBCIOKCU-SWKFRHMKSA-N','CCc1cccc(C(C)C)c1NC(=O)/C(=N\\NC(N)=O)C(C(=O)OC)c1cnc2ccccc2n1','1'),
	(216081,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O4S',420.4418,NULL,'FCB4A4C92BC71EE7-FICuS-01-97','9558F30CB86D5355-FICTS-01-33','FCB4A4C92BC71EE7-uuuuu-01-46','InChI=1S/C21H16N4O4S/c1-13-10-11-22-21(23-13)25-30(28,29)15-8-6-14(7-9-15)24-18-12-19(26)20(27)17-5-3-2-4-16(17)18/h2-12,24H,1H3,(H,22,23,25)','InChIKey=BVNJUTIYJPUMGH-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(NC3=CC(=O)C(=O)c4ccccc43)cc2)n1',NULL),
	(216082,2,0,NULL,'Consistent with Molecular Formula','C19H16N2O6',368.3452,NULL,'91AA6CAB8D74D3C6-FICuS-01-86','91AA6CAB8D74D3C6-FICTS-01-65','91AA6CAB8D74D3C6-uuuuu-01-35','InChI=1S/C19H16N2O6/c1-10-6-5-9-14(11(10)2)20-18(23)16(22)15(21(25)26)17-12-7-3-4-8-13(12)19(24)27-17/h3-9,15,17H,1-2H3,(H,20,23)','InChIKey=JYENQJXMPABEPI-UHFFFAOYSA-N','Cc1cccc(NC(=O)C(=O)C(C2OC(=O)c3ccccc32)[N+](=O)[O-])c1C','1'),
	(216083,0,0,NULL,'Consistent with Molecular Formula','C23H14ClNO3',387.8215,NULL,'C2A3312F8B4672DB-FICuS-01-5F','B59D7B207454A726-FICTS-01-29','C2A3312F8B4672DB-uuuuu-01-0E','InChI=1S/C23H14ClNO3/c24-15-10-11-19(18(12-15)22(27)14-6-2-1-3-7-14)25-20-13-21(26)23(28)17-9-5-4-8-16(17)20/h1-13,25H','InChIKey=FAXCSOIHOXMRFK-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(Cl)cc2C(=O)c2ccccc2)c2ccccc2C1=O',NULL),
	(216084,1,0,NULL,'Consistent with Molecular Formula','C20H11Cl3N4O8',541.6879,NULL,'1C93101B6354F8EA-FICuS-01-51','1C93101B6354F8EA-FICTS-01-30','1C93101B6354F8EA-uuuuu-01-00','InChI=1S/C20H11Cl3N4O8/c1-35-20(32)17(29)14(16(28)19(31)25-12-6-9(22)8(21)5-10(12)23)15-18(30)26-13-4-7(27(33)34)2-3-11(13)24-15/h2-6,14H,1H3,(H,25,31)(H,26,30)','InChIKey=CAYVAIDUPQWMTE-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1cc(Cl)c(Cl)cc1Cl)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(216085,1,1,NULL,'Consistent with Molecular Formula','C24H14N10O8',570.4368,NULL,'4580A7432CDF1FC9-FICuS-01-69','F740F1B33C5AF99A-FICTS-01-58','4580A7432CDF1FC9-uuuuu-01-18','InChI=1S/C24H14N10O8/c25-11-14-9-15(32(37)38)1-3-17(14)29-24(36)21(30-31-23(35)13-5-7-26-8-6-13)22(34(41)42)20-12-27-18-4-2-16(33(39)40)10-19(18)28-20/h1-10,12,22H,(H,29,36)(H,31,35)/b30-21-','InChIKey=NCPJUBWNIPTJNR-OFWBYEQRSA-N','N#Cc1cc([N+](=O)[O-])ccc1NC(=O)/C(=N\\NC(=O)c1ccncc1)C(c1cnc2ccc([N+](=O)[O-])cc2n1)[N+](=O)[O-]','1'),
	(216086,1,1,NULL,'Consistent with Molecular Formula','C16H18N4O6S',394.4014,NULL,'D5718444919BCBC3-FICuS-01-5C','D5718444919BCBC3-FICTS-01-3B','D5718444919BCBC3-uuuuu-01-0B','InChI=1S/C16H18N4O6S/c1-8-4-6-9(7-5-8)18-13(22)12(21)10(14(23)25-2)11(15(24)26-3)19-20-16(17)27/h4-7,10H,1-3H3,(H,18,22)(H3,17,20,27)','InChIKey=PPTHZKAVQOQLDA-UHFFFAOYSA-N','COC(=O)/C(=N\\NC(N)=S)C(C(=O)OC)C(=O)C(=O)Nc1ccc(C)cc1','1'),
	(216087,1,0,NULL,'Consistent with Molecular Formula','C29H23N3O7',525.5166,NULL,'74BC6CA50A652553-FICuS-01-51','74BC6CA50A652553-FICTS-01-30','74BC6CA50A652553-uuuuu-01-00','InChI=1S/C29H23N3O7/c1-15-9-10-16(2)20(13-15)31-28(37)25(34)22(26(35)29(38)39-3)23-27(36)32-21-14-18(11-12-19(21)30-23)24(33)17-7-5-4-6-8-17/h4-14,22H,1-3H3,(H,31,37)(H,32,36)','InChIKey=VOZMUEZVJVTRCA-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1cc(C)ccc1C)c1nc2ccc(C(=O)c3ccccc3)cc2nc1O','1'),
	(216088,1,0,NULL,'Consistent with Molecular Formula','C20H16N4O7',424.369,NULL,'1B9C2129779F470F-FICuS-01-52','1B9C2129779F470F-FICTS-01-31','1B9C2129779F470F-uuuuu-01-01','InChI=1S/C20H16N4O7/c1-10-5-3-4-6-12(10)22-19(27)17(25)15(20(28)31-2)16-18(26)23-14-9-11(24(29)30)7-8-13(14)21-16/h3-9,15H,1-2H3,(H,22,27)(H,23,26)','InChIKey=VPTLVUHZPYJLOO-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1ccccc1C)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(216089,1,0,NULL,'Consistent with Molecular Formula','C19H13N5O9',455.3398,NULL,'E6C5143E29ABA1F7-FICuS-01-74','E6C5143E29ABA1F7-FICTS-01-53','E6C5143E29ABA1F7-uuuuu-01-23','InChI=1S/C19H13N5O9/c1-33-19(28)14(16(25)18(27)20-9-3-2-4-10(7-9)23(29)30)15-17(26)22-13-8-11(24(31)32)5-6-12(13)21-15/h2-8,14H,1H3,(H,20,27)(H,22,26)','InChIKey=SQHPFUOMSJZINT-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1cccc([N+](=O)[O-])c1)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(216090,1,1,NULL,'Consistent with Molecular Formula','C22H20N8O6S',524.51,NULL,'9282F9A82CEB637D-FICuS-01-74','F14CABA075CD34F9-FICTS-01-61','9282F9A82CEB637D-uuuuu-01-23','InChI=1S/C22H20N8O6S/c1-36-21(35)16(29-30-22(37)28-24)14(15-19(33)27-13-9-5-4-8-12(13)25-15)17(31)20(34)26-11-7-3-2-6-10(11)18(23)32/h2-9,14H,24H2,1H3,(H2,23,32)(H,26,34)(H,27,33)(H2,28,30,37)/b29-16-','InChIKey=RNSGQCPEQHJPSA-MWLSYYOVSA-N','COC(=O)/C(=N\\NC(=S)NN)C(C(=O)C(=O)Nc1ccccc1C(N)=O)c1nc2ccccc2nc1O','1'),
	(216091,1,0,NULL,'Consistent with Molecular Formula','C15H19N2O9P',402.2969,NULL,'C97C1AFBC1C0064B-FICuS-01-7A','C97C1AFBC1C0064B-FICTS-01-59','C97C1AFBC1C0064B-uuuuu-01-29','InChI=1S/C15H19N2O9P/c1-4-25-27(23,26-5-2)13(15(20)24-3)12(18)14(19)16-10-7-6-8-11(9-10)17(21)22/h6-9,13H,4-5H2,1-3H3,(H,16,19)','InChIKey=FFYMTZRIQKPLPP-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C(=O)OC)C(=O)C(=O)Nc1cccc([N+](=O)[O-])c1','1'),
	(216092,1,0,NULL,'Consistent with Molecular Formula','C16H17NO7',335.3128,NULL,'0A3D6DDA9B295155-FICuS-01-64','0A3D6DDA9B295155-FICTS-01-43','0A3D6DDA9B295155-uuuuu-01-13','InChI=1S/C16H17NO7/c1-8-6-5-7-9(2)11(8)17-14(20)12(18)10(15(21)23-3)13(19)16(22)24-4/h5-7,10H,1-4H3,(H,17,20)','InChIKey=UTWUDAUHLXBRDJ-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)OC)C(=O)C(=O)Nc1c(C)cccc1C','1'),
	(216093,0,1,NULL,'Consistent with Molecular Formula','C24H17N7O7',515.441,NULL,'04CDC4669F54C3A4-FICuS-01-68','054FCF2524F3DC47-FICTS-01-46','04CDC4669F54C3A4-uuuuu-01-17','InChI=1S/C24H17N7O7/c25-29-20(24(34)27-17-9-7-15(30(35)36)11-21(17)31(37)38)12-19-23(33)28-18-10-14(6-8-16(18)26-19)22(32)13-4-2-1-3-5-13/h1-11H,12,25H2,(H,27,34)(H,28,33)/b29-20-','InChIKey=AXOIWUIQJOTEHX-BRPDVVIDSA-N','N/N=C(/Cc1nc2ccc(C(=O)c3ccccc3)cc2nc1O)C(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(216094,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O4S',382.393,NULL,'3E70B5BF677FC997-FICuS-01-7B','B35AFB092BEF61A8-FICTS-01-61','3E70B5BF677FC997-uuuuu-01-2A','InChI=1S/C18H14N4O4S/c1-10(23)11-6-8-12(9-7-11)19-15(24)16(25)21-22-17(26)13-4-2-3-5-14(13)20-18(22)27/h2-9H,1H3,(H,19,24)(H,20,27)(H,21,25)','InChIKey=SADAHALTPHCMFL-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)C(=O)Nn2c(S)nc3ccccc3c2=O)cc1',NULL),
	(216095,0,0,NULL,'Consistent with Molecular Formula','C21H25N3O3S2',431.5668,NULL,'6090E23CD658CFD0-FICuS-01-67','6090E23CD658CFD0-FICTS-01-46','6090E23CD658CFD0-uuuuu-01-16','InChI=1S/C21H25N3O3S2/c1-10(2)13-7-6-8-14(11(3)4)17(13)24-20(27)16(26)9-15(25)18-12(5)23-21(29-18)19(22)28/h6-8,10-11H,9H2,1-5H3,(H2,22,28)(H,24,27)','InChIKey=BRXAGMFXJUMMRM-UHFFFAOYSA-N','Cc1nc(C(N)=S)sc1C(=O)CC(=O)C(=O)Nc1c(C(C)C)cccc1C(C)C',NULL),
	(216096,0,0,NULL,'Consistent with Molecular Formula','C12H13N7O3S',335.3398,'Acetamide, N-(3-acetylphenyl)-2-[(4-amino-5-mercapto- 4H-1,2,4-triazol-3-yl)hydrazino]-2-oxo-','AE904ABE22C7522E-FICuS-01-6E','AE904ABE22C7522E-FICTS-01-4D','AE904ABE22C7522E-uuuuu-01-1D','InChI=1S/C12H13N7O3S/c1-6(20)7-3-2-4-8(5-7)14-9(21)10(22)15-16-11-17-18-12(23)19(11)13/h2-5H,13H2,1H3,(H,14,21)(H,15,22)(H,16,17)(H,18,23)','InChIKey=QKGMMOVVQGSIGD-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)C(=O)NNc2nnc(S)n2N)c1',NULL),
	(216097,0,0,NULL,'Consistent with Molecular Formula','C20H16ClNO6',401.8025,NULL,'414AE7A3B81857E8-FICuS-01-5D','414AE7A3B81857E8-FICTS-01-3C','414AE7A3B81857E8-uuuuu-01-0C','InChI=1S/C20H16ClNO6/c1-20(2)7-11(23)13(12(24)8-20)18(27)19(28)22-15-14(21)16(25)9-5-3-4-6-10(9)17(15)26/h3-6,13H,7-8H2,1-2H3,(H,22,28)','InChIKey=YEOQJIQIIMGULX-UHFFFAOYSA-N','CC1(C)CC(=O)C(C(=O)C(=O)NC2=C(Cl)C(=O)c3ccccc3C2=O)C(=O)C1',NULL),
	(216098,1,0,NULL,'Consistent with Molecular Formula','C22H19N3O6',421.4086,NULL,'297676A3155937BD-FICuS-01-44','297676A3155937BD-FICTS-01-23','297676A3155937BD-uuuuu-01-F3','InChI=1S/C22H19N3O6/c1-11-8-9-13(12(2)10-11)24-21(29)18(26)16(19(27)22(30)31-3)17-20(28)25-15-7-5-4-6-14(15)23-17/h4-10,16H,1-3H3,(H,24,29)(H,25,28)','InChIKey=KDZVLAIHJHIPTG-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccc(C)cc1C)c1nc2ccccc2nc1O','1'),
	(216099,0,1,NULL,'Consistent with Molecular Formula','C18H19N7O5S2',477.512,NULL,'991F6DD3C1FFCBC9-FICuS-01-A2','991F6DD3C1FFCBC9-FICTS-01-81','991F6DD3C1FFCBC9-uuuuu-01-51','InChI=1S/C18H19N7O5S2/c1-18(2)6-10(26)13(11(27)7-18)14(23-24-16(31)22-19)15(28)21-17-20-9-4-3-8(25(29)30)5-12(9)32-17/h3-5,13H,6-7,19H2,1-2H3,(H,20,21,28)(H2,22,24,31)','InChIKey=TYNYJAVJISHGBY-UHFFFAOYSA-N','CC1(C)CC(=O)C(/C(=N\\NC(=S)NN)C(=O)Nc2nc3ccc([N+](=O)[O-])cc3s2)C(=O)C1','1'),
	(216100,2,1,NULL,'Consistent with Molecular Formula','C17H14Cl2N6O3S2',485.362,NULL,'A71FA5C62457C2BC-FICuS-01-71','1AA36AB9EF603970-FICTS-01-42','A71FA5C62457C2BC-uuuuu-01-20','InChI=1S/C17H14Cl2N6O3S2/c18-8-5-6-9(19)11(7-8)22-15(26)13(24-25-17(29)23-20)14-16(27)21-10-3-1-2-4-12(10)30(14)28/h1-7,14H,20H2,(H,21,27)(H,22,26)(H2,23,25,29)/b24-13+','InChIKey=UMJMVZCEQUOLQV-ZMOGYAJESA-N','NNC(=S)N/N=C(/C(=O)Nc1cc(Cl)ccc1Cl)C1C(=O)Nc2ccccc2S1=O','1'),
	(216101,0,1,NULL,'Consistent with Molecular Formula','C24H26ClN5O5S',532.0129,NULL,'38E8D4D1C3B3370E-FICuS-01-66','5499A417979ECC9E-FICTS-01-50','1A9D877B5F211DA8-uuuuu-01-19','InChI=1S/C24H25N5O5S.ClH/c1-5-33-15-7-9-17-21(11-15)35-24(25-17)26-23(32)20-12-18(27-28-22(31)13-29(2,3)4)16-8-6-14(30)10-19(16)34-20;/h6-12H,5,13H2,1-4H3,(H2-,25,26,27,28,30,31,32);1H','InChIKey=KFXAXWGKQHRZLV-UHFFFAOYSA-N','CCOc1ccc2nc(NC(=O)c3c/c(=N\\NC(=O)C[N+](C)(C)C)c4ccc(O)cc4o3)sc2c1.[Cl-]','1'),
	(216102,1,0,NULL,'Consistent with Molecular Formula','C19H13N5O9',455.3398,NULL,'D1B0097F7D6A91B6-FICuS-01-68','D1B0097F7D6A91B6-FICTS-01-47','D1B0097F7D6A91B6-uuuuu-01-17','InChI=1S/C19H13N5O9/c1-33-19(28)14(16(25)18(27)20-9-2-4-10(5-3-9)23(29)30)15-17(26)22-13-8-11(24(31)32)6-7-12(13)21-15/h2-8,14H,1H3,(H,20,27)(H,22,26)','InChIKey=DLTZSFGVXZRAMZ-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1ccc([N+](=O)[O-])cc1)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(216103,1,0,NULL,'Consistent with Molecular Formula','C28H20N4O8',540.488,NULL,'91E6ABA7D6AE5C29-FICuS-01-8A','91E6ABA7D6AE5C29-FICTS-01-69','91E6ABA7D6AE5C29-uuuuu-01-39','InChI=1S/C28H20N4O8/c1-40-28(39)24(35)20(23(34)27(38)31-17-10-6-5-9-16(17)25(29)36)21-26(37)32-19-13-15(11-12-18(19)30-21)22(33)14-7-3-2-4-8-14/h2-13,20H,1H3,(H2,29,36)(H,31,38)(H,32,37)','InChIKey=YRFHFYADBWEMCM-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccccc1C(N)=O)c1nc2ccc(C(=O)c3ccccc3)cc2nc1O','1'),
	(216104,1,0,NULL,'Consistent with Molecular Formula','C27H18ClN5O10S2',672.0397,NULL,'EF1D1D624FBE031D-FICuS-01-7D','EF1D1D624FBE031D-FICTS-01-5C','EF1D1D624FBE031D-uuuuu-01-2C','InChI=1S/C27H18ClN5O10S2/c1-43-27(38)24(36)20(23(35)25-31-17-10-14(28)18(44(29,39)40)11-19(17)45(41,42)33-25)21-26(37)32-16-9-13(7-8-15(16)30-21)22(34)12-5-3-2-4-6-12/h2-11,20H,1H3,(H,31,33)(H,32,37)(H2,29,39,40)','InChIKey=NETWKIUCFMAAAF-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C1=NS(=O)(=O)c2cc(S(N)(=O)=O)c(Cl)cc2N1)c1nc2ccc(C(=O)c3ccccc3)cc2nc1O','1'),
	(216105,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O7',370.3178,NULL,'870BB7C700246BD8-FICuS-01-55','870BB7C700246BD8-FICTS-01-34','870BB7C700246BD8-uuuuu-01-04','InChI=1S/C18H14N2O7/c1-9-16(22)12-5-3-10(21)7-15(12)27-17(9)18(23)19-13-6-4-11(26-2)8-14(13)20(24)25/h3-8,21H,1-2H3,(H,19,23)','InChIKey=DOVKYDWWMKJBQG-UHFFFAOYSA-N','COc1ccc(NC(=O)c2oc3cc(O)ccc3c(=O)c2C)c([N+](=O)[O-])c1',NULL),
	(216106,1,0,NULL,'Consistent with Molecular Formula','C27H17N5O11',587.4582,NULL,'02890B068E1A94F3-FICuS-01-47','02890B068E1A94F3-FICTS-01-26','02890B068E1A94F3-uuuuu-01-F6','InChI=1S/C27H17N5O11/c1-43-27(38)24(35)20(23(34)26(37)30-18-12-15(31(39)40)8-10-19(18)32(41)42)21-25(36)29-17-11-14(7-9-16(17)28-21)22(33)13-5-3-2-4-6-13/h2-12,20H,1H3,(H,29,36)(H,30,37)','InChIKey=WRMMIPFZDDBWGY-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1cc([N+](=O)[O-])ccc1[N+](=O)[O-])c1nc2ccc(C(=O)c3ccccc3)cc2nc1O','1'),
	(216107,0,1,NULL,'Consistent with Molecular Formula','C21H26ClN5O3',431.9211,NULL,'4CD1806FA5C4C9E5-FICuS-01-7A','4CD1806FA5C4C9E5-FICTS-01-59','6EA4D3C53956E343-uuuuu-01-0B','InChI=1S/C21H25N5O3.ClH/c1-15(27)16-8-10-17(11-9-16)23-21(29)19(13-18-7-5-6-12-22-18)24-25-20(28)14-26(2,3)4;/h5-12H,13-14H2,1-4H3,(H-,23,25,27,28,29);1H','InChIKey=GJHWUJGGVBNHLY-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)/C(Cc2ccccn2)=N/NC(=O)C[N+](C)(C)C)cc1.[Cl-]','1'),
	(216108,1,1,NULL,'Consistent with Molecular Formula','C28H23Cl2N7O6S',656.499,'Propanamide, N-(2-chloro-1,4-dioxo-3-naphthalenyl)-3-cyano- 2-[2-[(trimethylamino)-1-oxoethyl]hydrazono]- 3-[4-(4-nitrophenyl)-2-thiazolyl]-, chloride','311B75C08C2396CE-FICuS-01-54','201F3F0466962542-FICTS-01-04','136E266A10B1BC68-uuuuu-01-FB','InChI=1S/C28H22ClN7O6S.ClH/c1-36(2,3)13-21(37)33-34-23(27(40)32-24-22(29)25(38)17-6-4-5-7-18(17)26(24)39)19(12-30)28-31-20(14-43-28)15-8-10-16(11-9-15)35(41)42;/h4-11,14,19H,13H2,1-3H3,(H-,32,33,37,38,40);1H','InChIKey=YXKZPPBTPDQPQW-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C(\\C(=O)NC1=C(Cl)C(=O)c2ccccc2C1=O)C(C#N)c1nc(-c2ccc([N+](=O)[O-])cc2)cs1.[Cl-]','1'),
	(216109,0,1,NULL,'Consistent with Molecular Formula','C22H23N5O5S',469.5142,NULL,'7C1BD1E362524EC2-FICuS-01-5E','7C1BD1E362524EC2-FICTS-01-3D','7C1BD1E362524EC2-uuuuu-01-0D','InChI=1S/C22H23N5O5S/c1-10-16(19(31)12-7-5-4-6-11(12)18(10)30)24-20(32)17(26-27-21(33)25-23)15-13(28)8-22(2,3)9-14(15)29/h4-7,15H,8-9,23H2,1-3H3,(H,24,32)(H2,25,27,33)','InChIKey=CWLIICXMNVNPFN-UHFFFAOYSA-N','CC1=C(NC(=O)/C(=N/NC(=S)NN)C2C(=O)CC(C)(C)CC2=O)C(=O)c2ccccc2C1=O','1'),
	(216110,1,1,NULL,'Consistent with Molecular Formula','C20H15N9O5S',493.4558,NULL,'80FC7A6E6D5A1BE6-FICuS-01-89','80FC7A6E6D5A1BE6-FICTS-01-68','80FC7A6E6D5A1BE6-uuuuu-01-38','InChI=1S/C20H15N9O5S/c21-9-13(19-25-15(10-35-19)11-5-7-12(8-6-11)28(31)32)17(26-27-20(22)23)18(30)24-14-3-1-2-4-16(14)29(33)34/h1-8,10,13H,(H,24,30)(H4,22,23,27)','InChIKey=GKOLUDYOAONKID-UHFFFAOYSA-N','N#CC(/C(=N/NC(=N)N)C(=O)Nc1ccccc1[N+](=O)[O-])c1nc(-c2ccc([N+](=O)[O-])cc2)cs1','1'),
	(216111,0,1,NULL,'Consistent with Molecular Formula','C19H14ClF3N4O3S',470.8528,NULL,'7B46BE0D356B6443-FICuS-01-56','7B46BE0D356B6443-FICTS-01-35','7B46BE0D356B6443-uuuuu-01-05','InChI=1S/C19H14ClF3N4O3S/c1-8-15(26-27-18(24)31)11-4-3-10(28)7-14(11)30-16(8)17(29)25-9-2-5-13(20)12(6-9)19(21,22)23/h2-7,28H,1H3,(H,25,29)(H3,24,27,31)','InChIKey=SVIMIXUSMWIVGH-UHFFFAOYSA-N','Cc1c(C(=O)Nc2ccc(Cl)c(C(F)(F)F)c2)oc2cc(O)ccc2/c1=N/NC(N)=S','1'),
	(216112,1,1,NULL,'Consistent with Molecular Formula','C20H26ClN5O8',499.9071,NULL,'30AE958BEF22B462-FICuS-01-65','30AE958BEF22B462-FICTS-01-44','12DBC62173B09EC4-uuuuu-01-0C','InChI=1S/C20H25N5O8.ClH/c1-25(2,3)10-13(26)23-24-15(20(31)33-5)14(19(30)32-4)16(27)18(29)22-12-9-7-6-8-11(12)17(21)28;/h6-9,14H,10H2,1-5H3,(H3-,21,22,23,26,28,29,31);1H','InChIKey=RPAWVQGWMKFCNX-UHFFFAOYSA-N','COC(=O)/C(=N\\NC(=O)C[N+](C)(C)C)C(C(=O)OC)C(=O)C(=O)Nc1ccccc1C(N)=O.[Cl-]','1'),
	(216113,0,1,NULL,'Consistent with Molecular Formula','C17H20BrN6O5',468.2862,NULL,'0CA43C25B6A7F655-FICuS-01-62','368C07C0893A92FA-FICTS-01-3B','0CA43C25B6A7F655-uuuuu-01-11','InChI=1S/C17H19BrN6O5/c1-24(2,3)8-11(25)22-23-13(12-14(26)20-17(29)21-15(12)27)16(28)19-10-6-4-9(18)5-7-10/h4-7,12H,8H2,1-3H3,(H3-,19,20,21,22,25,26,27,28,29)/p+1','InChIKey=LLMGQATWDSMFAQ-UHFFFAOYSA-O','C[N+](C)(C)CC(=O)N/N=C(/C(=O)Nc1ccc(Br)cc1)C1C(=O)NC(=O)NC1=O','1'),
	(216114,1,1,NULL,'Consistent with Molecular Formula','C19H24ClFN4O7',474.8726,NULL,'F62D72C2532AA4D3-FICuS-01-5E','F62D72C2532AA4D3-FICTS-01-3D','D4582168CFB88E75-uuuuu-01-18','InChI=1S/C19H23FN4O7.ClH/c1-24(2,3)10-13(25)22-23-15(19(29)31-5)14(18(28)30-4)16(26)17(27)21-12-8-6-11(20)7-9-12;/h6-9,14H,10H2,1-5H3,(H-,21,22,25,27,29);1H','InChIKey=QUZNBHLQGGWQGZ-UHFFFAOYSA-N','COC(=O)/C(=N\\NC(=O)C[N+](C)(C)C)C(C(=O)OC)C(=O)C(=O)Nc1ccc(F)cc1.[Cl-]','1'),
	(216115,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O5S',307.2802,NULL,'240CC5FB8081D5B8-FICuS-01-64','14788C463E6AC1EE-FICTS-01-4C','240CC5FB8081D5B8-uuuuu-01-13','InChI=1S/C12H9N3O5S/c16-6-3-1-2-5(4-6)13-11(20)8(17)7-9(18)14-12(21)15-10(7)19/h1-4,7,16H,(H,13,20)(H2,14,15,18,19,21)','InChIKey=GOKJJTRLZXUAQN-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)C(=O)C1C(=O)NC(=S)NC1=O',NULL),
	(216116,0,0,NULL,'Consistent with Molecular Formula','C12H8BrN3O5',354.1163,NULL,'8B7F6F589AC1C8D7-FICuS-01-8B','4D2C9E4159EC51E1-FICTS-01-48','8B7F6F589AC1C8D7-uuuuu-01-3A','InChI=1S/C12H8BrN3O5/c13-5-1-3-6(4-2-5)14-11(20)8(17)7-9(18)15-12(21)16-10(7)19/h1-4,7H,(H,14,20)(H2,15,16,18,19,21)','InChIKey=LDGJXINPDDYTPM-UHFFFAOYSA-N','O=C1NC(=O)C(C(=O)C(=O)Nc2ccc(Br)cc2)C(=O)N1',NULL),
	(216117,0,1,NULL,'Consistent with Molecular Formula','C16H24N4O2',304.3912,NULL,'B38FC8700F9942D0-FICuS-01-5E','B38FC8700F9942D0-FICTS-01-3D','B38FC8700F9942D0-uuuuu-01-0D','InChI=1S/C16H24N4O2/c1-11(2)20(12(3)4)15(21)10-13(5)18-19-16(22)14-6-8-17-9-7-14/h6-9,11-12H,10H2,1-5H3,(H,19,22)','InChIKey=QAQVAYQXTAWVGT-UHFFFAOYSA-N','C/C(CC(=O)N(C(C)C)C(C)C)=N\\NC(=O)c1ccncc1','1'),
	(216118,0,2,NULL,'Consistent with Molecular Formula','C24H24N6S2',460.6138,NULL,'F42553C40F27BA0F-FICuS-01-5F','F42553C40F27BA0F-FICTS-01-3E','F42553C40F27BA0F-uuuuu-01-0E','InChI=1S/C24H24N6S2/c1-15-21(17(3)27-29-19-11-7-5-8-12-19)31-23(25-15)24-26-16(2)22(32-24)18(4)28-30-20-13-9-6-10-14-20/h5-14,29-30H,1-4H3','InChIKey=LRXLIASYQGTLOH-UHFFFAOYSA-N','C/C(=N\\Nc1ccccc1)c1sc(-c2nc(C)c(/C(C)=N/Nc3ccccc3)s2)nc1C','1'),
	(216119,0,2,NULL,'Consistent with Molecular Formula','C12H14N4O2S2',310.3882,NULL,'8ABE7E57A2A542BA-FICuS-01-81','8ABE7E57A2A542BA-FICTS-01-60','A4D9ECF48BAF0A1B-uuuuu-01-4F','InChI=1S/C12H14N4O2S2/c1-5-9(7(3)15-17)19-11(13-5)12-14-6(2)10(20-12)8(4)16-18/h17-18H,1-4H3/b15-7-,16-8-','InChIKey=CGLXPXSSJZXUCA-DUGOVBPYSA-N','C/C(=N/O)c1sc(-c2nc(C)c(/C(C)=N\\O)s2)nc1C','1'),
	(216120,0,2,NULL,'Consistent with Molecular Formula','C26H18N4O6S2',546.5714,NULL,'CB6E049193ED606F-FICuS-01-6C','CB6E049193ED606F-FICTS-01-4B','742570721B2A170D-uuuuu-01-DA','InChI=1S/C26H18N4O6S2/c1-15-23(21(31)13-7-17-3-9-19(10-4-17)29(33)34)37-25(27-15)26-28-16(2)24(38-26)22(32)14-8-18-5-11-20(12-6-18)30(35)36/h3-14H,1-2H3/b13-7+,14-8+','InChIKey=QCWZBSFMTXYXNZ-FNCQTZNRSA-N','Cc1nc(-c2nc(C)c(C(=O)/C=C/c3ccc([N+](=O)[O-])cc3)s2)sc1C(=O)/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(216121,0,0,NULL,'Consistent with Molecular Formula','C26H23F3N4O3',496.4879,NULL,'188B6EA1B96A6A81-FICuS-01-69','188B6EA1B96A6A81-FICTS-01-48','188B6EA1B96A6A81-uuuuu-01-18','InChI=1S/C26H23F3N4O3/c1-15(34)31-19-12-18(26(27,28)29)13-20-24(19)33-25(23(32-20)17-7-5-4-6-8-17)30-14-16-9-10-21(35-2)22(11-16)36-3/h4-13H,14H2,1-3H3,(H,30,33)(H,31,34)','InChIKey=AMZRLSFFKGEKRW-UHFFFAOYSA-N','COc1ccc(CNc2nc3c(NC(C)=O)cc(C(F)(F)F)cc3nc2-c2ccccc2)cc1OC',NULL),
	(216122,0,0,NULL,'Consistent with Molecular Formula','C19H18F3N3O2',377.3653,NULL,'C8D8874D2F77382F-FICuS-01-6E','C8D8874D2F77382F-FICTS-01-4D','C8D8874D2F77382F-uuuuu-01-1D','InChI=1S/C19H18F3N3O2/c1-11-18(23-10-12-4-7-16(26-2)17(8-12)27-3)25-15-9-13(19(20,21)22)5-6-14(15)24-11/h4-9H,10H2,1-3H3,(H,23,25)','InChIKey=XMNMLMWPPKZDKW-UHFFFAOYSA-N','COc1ccc(CNc2nc3cc(C(F)(F)F)ccc3nc2C)cc1OC',NULL),
	(216123,0,0,NULL,'Consistent with Molecular Formula','C25H22F3N3O3',469.4623,NULL,'3D632E348B0063D2-FICuS-01-3E','3D632E348B0063D2-FICTS-01-1D','3D632E348B0063D2-uuuuu-01-ED','InChI=1S/C25H22F3N3O3/c1-32-20-11-15(12-21(33-2)23(20)34-3)14-29-24-22(16-7-5-4-6-8-16)30-19-13-17(25(26,27)28)9-10-18(19)31-24/h4-13H,14H2,1-3H3,(H,29,31)','InChIKey=NHAJKNRIXZORCC-UHFFFAOYSA-N','COc1cc(CNc2nc3ccc(C(F)(F)F)cc3nc2-c2ccccc2)cc(OC)c1OC',NULL),
	(216124,0,0,NULL,'Consistent with Molecular Formula','C27H25F3N4O4',526.5141,NULL,'0DD3DEE6A14B1BDD-FICuS-01-99','0DD3DEE6A14B1BDD-FICTS-01-78','0DD3DEE6A14B1BDD-uuuuu-01-48','InChI=1S/C27H25F3N4O4/c1-15(35)32-19-12-18(27(28,29)30)13-20-24(19)34-26(23(33-20)17-8-6-5-7-9-17)31-14-16-10-21(36-2)25(38-4)22(11-16)37-3/h5-13H,14H2,1-4H3,(H,31,34)(H,32,35)','InChIKey=BOWSLYROWDLPPJ-UHFFFAOYSA-N','COc1cc(CNc2nc3c(NC(C)=O)cc(C(F)(F)F)cc3nc2-c2ccccc2)cc(OC)c1OC',NULL),
	(216125,1,0,NULL,'Consistent with Molecular Formula','C30H32N4O5S',560.6666,NULL,'C57815F9DA7DA2EC-FICuS-01-8E','C57815F9DA7DA2EC-FICTS-01-6D','C57815F9DA7DA2EC-uuuuu-01-3D','InChI=1S/C30H32N4O5S/c1-3-17-38-26(35)16-15-24(30(37)39-18-4-2)34-29(36)20-11-13-21(14-12-20)31-28-27(25-10-7-19-40-25)32-22-8-5-6-9-23(22)33-28/h5-14,19,24H,3-4,15-18H2,1-2H3,(H,31,33)(H,34,36)','InChIKey=VNKIRUGRQZDJIX-UHFFFAOYSA-N','CCCOC(=O)CCC(NC(=O)c1ccc(Nc2nc3ccccc3nc2-c2cccs2)cc1)C(=O)OCCC','1'),
	(216126,1,0,NULL,'Consistent with Molecular Formula','C24H20N4O5S',476.5058,NULL,'4044C9888DE8333A-FICuS-01-52','4044C9888DE8333A-FICTS-01-31','4044C9888DE8333A-uuuuu-01-01','InChI=1S/C24H20N4O5S/c29-20(30)12-11-18(24(32)33)28-23(31)14-7-9-15(10-8-14)25-22-21(19-6-3-13-34-19)26-16-4-1-2-5-17(16)27-22/h1-10,13,18H,11-12H2,(H,25,27)(H,28,31)(H,29,30)(H,32,33)','InChIKey=SIVCJCRKNZPKFJ-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(Nc2nc3ccccc3nc2-c2cccs2)cc1)C(=O)O','1'),
	(216127,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O4',362.3842,NULL,'EF040BDBBFF8CA98-FICuS-01-A9','7EB7CD489A703CFD-FICTS-01-6F','EF040BDBBFF8CA98-uuuuu-01-58','InChI=1S/C21H18N2O4/c1-22-16-9-5-3-7-12(16)18(24)14(20(22)26)11-15-19(25)13-8-4-6-10-17(13)23(2)21(15)27/h3-10,24-25H,11H2,1-2H3','InChIKey=JCLGYGPWVWEPSU-UHFFFAOYSA-N','Cn1c(=O)c(Cc2c(O)c3ccccc3n(C)c2=O)c(O)c2ccccc21',NULL),
	(216128,1,0,NULL,'Consistent with Molecular Formula','C14H10BrN3S',332.2171,NULL,'03849B0128ABAE27-FICuS-01-4E','03849B0128ABAE27-FICTS-01-2D','03849B0128ABAE27-uuuuu-01-FD','InChI=1S/C14H10BrN3S/c15-10-5-2-1-4-9(10)14-18-11-6-3-7-16-13(11)17-12(18)8-19-14/h1-7,14H,8H2','InChIKey=SALBGCSGUJCRFD-UHFFFAOYSA-N','Brc1ccccc1C1SCc2nc3ncccc3n21','1'),
	(216129,1,0,NULL,'Consistent with Molecular Formula','C14H10ClN3S',287.7661,NULL,'A11E78930E3721B8-FICuS-01-46','A11E78930E3721B8-FICTS-01-25','A11E78930E3721B8-uuuuu-01-F5','InChI=1S/C14H10ClN3S/c15-10-5-2-1-4-9(10)14-18-11-6-3-7-16-13(11)17-12(18)8-19-14/h1-7,14H,8H2','InChIKey=MVSZNNNQYJQIHR-UHFFFAOYSA-N','Clc1ccccc1C1SCc2nc3ncccc3n21','1'),
	(216130,1,0,NULL,'Consistent with Molecular Formula','C14H10FN3S',271.3115,NULL,'470B20AE48E4EB4F-FICuS-01-72','470B20AE48E4EB4F-FICTS-01-51','470B20AE48E4EB4F-uuuuu-01-21','InChI=1S/C14H10FN3S/c15-10-5-2-1-4-9(10)14-18-11-6-3-7-16-13(11)17-12(18)8-19-14/h1-7,14H,8H2','InChIKey=PRVFZQQNVZYODK-UHFFFAOYSA-N','Fc1ccccc1C1SCc2nc3ncccc3n21','1'),
	(216131,1,0,NULL,'Consistent with Molecular Formula','C14H10FN3S',271.3115,NULL,'F5F81DB44E882C7B-FICuS-01-82','F5F81DB44E882C7B-FICTS-01-61','F5F81DB44E882C7B-uuuuu-01-31','InChI=1S/C14H10FN3S/c15-10-4-1-3-9(7-10)14-18-11-5-2-6-16-13(11)17-12(18)8-19-14/h1-7,14H,8H2','InChIKey=JEMFOWCYHDKNGB-UHFFFAOYSA-N','Fc1cccc(C2SCc3nc4ncccc4n32)c1','1'),
	(216132,1,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O',222.6737,NULL,'5629A77FA5033FB1-FICuS-01-57','5629A77FA5033FB1-FICTS-01-36','5629A77FA5033FB1-uuuuu-01-06','InChI=1S/C11H11ClN2O/c1-11-5-4-10(15)14(11)9-3-2-7(12)6-8(9)13-11/h2-3,6,13H,4-5H2,1H3','InChIKey=UGHLZJRSJACIQQ-UHFFFAOYSA-N','CC12CCC(=O)N1c1ccc(Cl)cc1N2','1'),
	(216133,1,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O',222.6737,NULL,'5B9D5B6F7128F666-FICuS-01-68','5B9D5B6F7128F666-FICTS-01-47','5B9D5B6F7128F666-uuuuu-01-17','InChI=1S/C11H11ClN2O/c1-11-5-4-10(15)14(11)9-6-7(12)2-3-8(9)13-11/h2-3,6,13H,4-5H2,1H3','InChIKey=VOBJZTFKYMSUEI-UHFFFAOYSA-N','CC12CCC(=O)N1c1cc(Cl)ccc1N2','1'),
	(216134,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O',319.1896,NULL,'B2329F822E3BB104-FICuS-01-4C','B2329F822E3BB104-FICTS-01-2B','B2329F822E3BB104-uuuuu-01-FB','InChI=1S/C16H12Cl2N2O/c17-11-3-1-10(2-4-11)16-8-7-15(21)20(16)14-9-12(18)5-6-13(14)19-16/h1-6,9,19H,7-8H2','InChIKey=QKXDNBIXKFKENR-UHFFFAOYSA-N','O=C1CCC2(c3ccc(Cl)cc3)Nc3ccc(Cl)cc3N12','1'),
	(216135,1,0,NULL,'Consistent with Molecular Formula','C16H12ClFN2O',302.735,NULL,'38F335D180E7D276-FICuS-01-4F','38F335D180E7D276-FICTS-01-2E','38F335D180E7D276-uuuuu-01-FE','InChI=1S/C16H12ClFN2O/c17-11-3-6-13-14(9-11)20-15(21)7-8-16(20,19-13)10-1-4-12(18)5-2-10/h1-6,9,19H,7-8H2','InChIKey=QNJHINLGXZSHHG-UHFFFAOYSA-N','O=C1CCC2(c3ccc(F)cc3)Nc3ccc(Cl)cc3N12','1'),
	(216136,1,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'B2F18A49C3DD6C7F-FICuS-01-8C','B2F18A49C3DD6C7F-FICTS-01-6B','B2F18A49C3DD6C7F-uuuuu-01-3B','InChI=1S/C16H13N3O3/c20-15-8-9-16(11-4-2-1-3-5-11)17-13-10-12(19(21)22)6-7-14(13)18(15)16/h1-7,10,17H,8-9H2','InChIKey=FPGDGVVGIRAEFT-UHFFFAOYSA-N','O=C1CCC2(c3ccccc3)Nc3cc([N+](=O)[O-])ccc3N12','1'),
	(216137,1,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O3',329.7421,NULL,'12946C6CED77B7DF-FICuS-01-83','12946C6CED77B7DF-FICTS-01-62','12946C6CED77B7DF-uuuuu-01-32','InChI=1S/C16H12ClN3O3/c17-11-3-1-10(2-4-11)16-8-7-15(21)19(16)14-6-5-12(20(22)23)9-13(14)18-16/h1-6,9,18H,7-8H2','InChIKey=UCRYNACMWLAKBL-UHFFFAOYSA-N','O=C1CCC2(c3ccc(Cl)cc3)Nc3cc([N+](=O)[O-])ccc3N12','1'),
	(216138,1,0,NULL,'Consistent with Molecular Formula','C16H12FN3O3',313.2875,NULL,'B1DB65819EFB3D84-FICuS-01-7D','B1DB65819EFB3D84-FICTS-01-5C','B1DB65819EFB3D84-uuuuu-01-2C','InChI=1S/C16H12FN3O3/c17-11-3-1-10(2-4-11)16-8-7-15(21)19(16)14-6-5-12(20(22)23)9-13(14)18-16/h1-6,9,18H,7-8H2','InChIKey=OXLSWIHQFMWSTK-UHFFFAOYSA-N','O=C1CCC2(c3ccc(F)cc3)Nc3cc([N+](=O)[O-])ccc3N12','1'),
	(216139,8,0,NULL,'Consistent with Molecular Formula','C20H28O5',348.4382,'Longikaurin A','AE8575FE21A05E92-FICuS-01-6A','AE8575FE21A05E92-FICTS-01-49','434C4624DD4AB7B9-uuuuu-01-15','InChI=1S/C20H28O5/c1-10-11-5-6-12-18-8-4-7-17(2,3)13(18)16(23)20(24,25-9-18)19(12,14(10)21)15(11)22/h11-13,15-16,22-24H,1,4-9H2,2-3H3/t11?,12-,13+,15+,16-,18?,19?,20-/m0/s1','InChIKey=PSVHVXLCVSKJGM-QFWDVBOBSA-N','C=C1C(=O)C23C(O)C1CCC2C12CCCC(C)(C)C1C(O)C3(O)OC2','1'),
	(216140,9,0,NULL,'Consistent with Molecular Formula','C22H30O7',406.4748,'Longikaurin B','A0BC142E3B22FF24-FICuS-01-64','A0BC142E3B22FF24-FICTS-01-43','1936CDF9C510F3B1-uuuuu-01-14','InChI=1S/C22H30O7/c1-11-13-5-6-14-20-8-4-7-19(3,9-28-12(2)23)15(20)18(26)22(27,29-10-20)21(14,16(11)24)17(13)25/h13-15,17-18,25-27H,1,4-10H2,2-3H3/t13?,14-,15+,17+,18-,19?,20?,21?,22-/m0/s1','InChIKey=JMCGQPHJXFUMBU-AQQDRATISA-N','C=C1C(=O)C23C(O)C1CCC2C12CCCC(C)(COC(C)=O)C1C(O)C3(O)OC2','1'),
	(216141,0,0,NULL,'Consistent with Molecular Formula','C58H98O6',891.4086,NULL,'41F016A58E4FAEA4-FICuS-01-71','41F016A58E4FAEA4-FICTS-01-50','41F016A58E4FAEA4-uuuuu-01-20','InChI=1S/C58H98O6/c1-5-9-13-17-21-25-29-33-37-45-61-53-43-41-51(49-55(53)63-47-39-35-31-27-23-19-15-11-7-3)57(59)58(60)52-42-44-54(62-46-38-34-30-26-22-18-14-10-6-2)56(50-52)64-48-40-36-32-28-24-20-16-12-8-4/h41-44,49-50H,5-40,45-48H2,1-4H3','InChIKey=ZJUJVAFSYOEJNW-UHFFFAOYSA-N','CCCCCCCCCCCOc1ccc(C(=O)C(=O)c2ccc(OCCCCCCCCCCC)c(OCCCCCCCCCCC)c2)cc1OCCCCCCCCCCC',NULL),
	(216142,0,0,NULL,'Consistent with Molecular Formula','C35H39N3O8',629.7084,NULL,'0B8D864F8C5C4F00-FICuS-01-6A','0B8D864F8C5C4F00-FICTS-01-49','0B8D864F8C5C4F00-uuuuu-01-19','InChI=1S/C35H39N3O8/c1-6-43-34(41)30-22(3)28(32(39)45-20-24-14-10-8-11-15-24)26(36-30)18-38(5)19-27-29(23(4)31(37-27)35(42)44-7-2)33(40)46-21-25-16-12-9-13-17-25/h8-17,36-37H,6-7,18-21H2,1-5H3','InChIKey=PFVWLKLJNMAXMJ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(CN(C)Cc2[nH]c(C(=O)OCC)c(C)c2C(=O)OCc2ccccc2)c(C(=O)OCc2ccccc2)c1C',NULL),
	(216143,1,0,NULL,'Consistent with Molecular Formula','C20H16O2S',320.4052,'3-[2-methyl-4-(methylthio)phenyl]naphtho[1,2-c]furan-1-(3H)-one','EED52A9734BCECD8-FICuS-01-9D','EED52A9734BCECD8-FICTS-01-7C','EED52A9734BCECD8-uuuuu-01-4C','InChI=1S/C20H16O2S/c1-12-11-14(23-2)8-10-15(12)19-17-9-7-13-5-3-4-6-16(13)18(17)20(21)22-19/h3-11,19H,1-2H3','InChIKey=OCVQGGMOKJPWJF-UHFFFAOYSA-N','CSc1ccc(C2OC(=O)c3c2ccc2ccccc32)c(C)c1','1'),
	(216144,1,1,NULL,'Consistent with Molecular Formula','C31H41NO10',587.6656,'3\'-O-(L)-[3-(t-Butyloxycarbonylamino)-3-(t-butyloxycarbonyl)propionyl]-(Z)-combretastatin A-4','9D37F6679ADF2519-FICuS-01-6C','9D37F6679ADF2519-FICTS-01-4B','E0FC37A7A00389AC-uuuuu-01-1F','InChI=1S/C31H41NO10/c1-30(2,3)41-28(34)21(32-29(35)42-31(4,5)6)18-26(33)40-23-15-19(13-14-22(23)36-7)11-12-20-16-24(37-8)27(39-10)25(17-20)38-9/h11-17,21H,18H2,1-10H3,(H,32,35)/b12-11-','InChIKey=BOMXBXACFCYMRR-QXMHVHEDSA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1OC(=O)CC(NC(=O)OC(C)(C)C)C(=O)OC(C)(C)C','1'),
	(216145,1,1,NULL,'Consistent with Molecular Formula','C25H28F3NO10',559.4921,'ANTINEOPLASTIC-642198\n3\'-O-(L)-[2-amino-4-carboxybutyryl)-(Z)-combretastatin A-4, trifluroacetate','D1AE19776C639BAC-FICuS-01-7B','D1AE19776C639BAC-FICTS-01-5A','D7439847BD23FFEE-uuuuu-01-35','InChI=1S/C23H27NO8.C2HF3O2/c1-28-17-9-7-14(11-18(17)32-23(27)16(24)8-10-21(25)26)5-6-15-12-19(29-2)22(31-4)20(13-15)30-3;3-2(4,5)1(6)7/h5-7,9,11-13,16H,8,10,24H2,1-4H3,(H,25,26);(H,6,7)/b6-5-;','InChIKey=BVHNLAVZJZWVIX-YSMBQZINSA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1OC(=O)C(N)CCC(=O)O.O=C(O)C(F)(F)F','1'),
	(216146,4,0,NULL,'Consistent with Molecular Formula','C28H25NO9',519.5068,NULL,'B281247ED992F30B-FICuS-01-59','B281247ED992F30B-FICTS-01-38','11C21679D62BE828-uuuuu-01-F9','InChI=1S/C28H25NO9/c1-33-21-7-14(8-22(34-2)25(21)30)23-16-9-19-20(37-12-36-19)10-17(16)26(18-11-35-28(32)24(18)23)38-27(31)13-4-3-5-15(29)6-13/h3-10,18,23-24,26,30H,11-12,29H2,1-2H3/t18?,23-,24+,26-/m1/s1','InChIKey=SDMJEXGVQHJCSY-DBGJTOQZSA-N','COc1cc(C2c3cc4c(cc3C(OC(=O)c3cccc(N)c3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216147,4,0,NULL,'Consistent with Molecular Formula','C28H26N2O8',518.522,NULL,'D54033C51AB99FE6-FICuS-01-69','D54033C51AB99FE6-FICTS-01-48','02C166FEF872DF3C-uuuuu-01-2A','InChI=1S/C28H26N2O8/c1-34-21-7-14(8-22(35-2)26(21)31)23-16-9-19-20(38-12-37-19)10-17(16)25(18-11-36-28(33)24(18)23)30-27(32)13-4-3-5-15(29)6-13/h3-10,18,23-25,31H,11-12,29H2,1-2H3,(H,30,32)/t18?,23-,24+,25-/m1/s1','InChIKey=JMRUILHDLBCBSY-DNKJSPPKSA-N','COc1cc(C2c3cc4c(cc3C(NC(=O)c3cccc(N)c3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216148,4,0,NULL,'Consistent with Molecular Formula','C28H24N2O10',548.505,NULL,'762DAF9A03B6C7FB-FICuS-01-88','762DAF9A03B6C7FB-FICTS-01-67','12B609FFA6088794-uuuuu-01-01','InChI=1S/C28H24N2O10/c1-36-21-7-14(8-22(37-2)26(21)31)23-16-9-19-20(40-12-39-19)10-17(16)25(18-11-38-28(33)24(18)23)29-27(32)13-4-3-5-15(6-13)30(34)35/h3-10,18,23-25,31H,11-12H2,1-2H3,(H,29,32)/t18?,23-,24+,25-/m1/s1','InChIKey=TXUFJZLSFLNLSU-DNKJSPPKSA-N','COc1cc(C2c3cc4c(cc3C(NC(=O)c3cccc([N+](=O)[O-])c3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216149,4,0,NULL,'Consistent with Molecular Formula','C28H27NO7',489.5238,NULL,'4AE3DE16BBD02484-FICuS-01-6E','4AE3DE16BBD02484-FICTS-01-4D','029214F5277E8E94-uuuuu-01-F2','InChI=1S/C28H27NO7/c1-32-22-8-16(9-23(33-2)27(22)30)24-17-10-20-21(36-14-35-20)11-18(17)26(19-13-34-28(31)25(19)24)29-12-15-6-4-3-5-7-15/h3-11,19,24-26,29-30H,12-14H2,1-2H3/t19?,24-,25+,26-/m1/s1','InChIKey=XZLSTDFFFYMQHP-HIQAHLLCSA-N','COc1cc(C2c3cc4c(cc3C(NCc3ccccc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216150,4,0,NULL,'Consistent with Molecular Formula','C28H26N2O9',534.5214,NULL,'C15D322BB2E0EEDF-FICuS-01-8A','C15D322BB2E0EEDF-FICTS-01-69','CE0A2FD27510D812-uuuuu-01-09','InChI=1S/C28H26N2O9/c1-35-22-7-15(8-23(36-2)27(22)31)24-17-9-20-21(39-13-38-20)10-18(17)26(19-12-37-28(32)25(19)24)29-11-14-3-5-16(6-4-14)30(33)34/h3-10,19,24-26,29,31H,11-13H2,1-2H3/t19?,24-,25+,26-/m0/s1','InChIKey=PXPYSACVTXZLEY-LRACKPSESA-N','COc1cc(C2c3cc4c(cc3C(NCc3ccc([N+](=O)[O-])cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216151,4,0,NULL,'Consistent with Molecular Formula','C28H26FNO7',507.5143,NULL,'0FAF9EADD6B7613D-FICuS-01-98','0FAF9EADD6B7613D-FICTS-01-77','3A08177E069C9514-uuuuu-01-EB','InChI=1S/C28H26FNO7/c1-33-22-7-15(8-23(34-2)27(22)31)24-17-9-20-21(37-13-36-20)10-18(17)26(19-12-35-28(32)25(19)24)30-11-14-3-5-16(29)6-4-14/h3-10,19,24-26,30-31H,11-13H2,1-2H3/t19?,24-,25+,26-/m0/s1','InChIKey=KPTPAZOGVODZMU-LRACKPSESA-N','COc1cc(C2c3cc4c(cc3C(NCc3ccc(F)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216152,4,0,NULL,'Consistent with Molecular Formula','C28H26FNO7',507.5143,NULL,'AD4C50692AC6B71A-FICuS-01-6E','AD4C50692AC6B71A-FICTS-01-4D','84AD3B69D1871B30-uuuuu-01-05','InChI=1S/C28H26FNO7/c1-33-22-7-15(8-23(34-2)27(22)31)24-17-9-20-21(37-13-36-20)10-18(17)26(19-12-35-28(32)25(19)24)30-11-14-4-3-5-16(29)6-14/h3-10,19,24-26,30-31H,11-13H2,1-2H3/t19?,24-,25+,26-/m1/s1','InChIKey=OLGPRXCDUWIWSG-HIQAHLLCSA-N','COc1cc(C2c3cc4c(cc3C(NCc3cccc(F)c3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216153,4,0,NULL,'Consistent with Molecular Formula','C28H26FNO7',507.5143,NULL,'7E8B1471DEBE5041-FICuS-01-64','7E8B1471DEBE5041-FICTS-01-43','D1762B74611E6795-uuuuu-01-EF','InChI=1S/C28H26FNO7/c1-33-22-7-15(8-23(34-2)27(22)31)24-16-9-20-21(37-13-36-20)10-17(16)26(18-12-35-28(32)25(18)24)30-11-14-5-3-4-6-19(14)29/h3-10,18,24-26,30-31H,11-13H2,1-2H3/t18?,24-,25+,26-/m1/s1','InChIKey=JRBQYUOXPRFHDP-PSJIIWDDSA-N','COc1cc(C2c3cc4c(cc3C(NCc3ccccc3F)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216154,4,0,NULL,'Consistent with Molecular Formula','C29H26N2O7',514.5336,NULL,'466C9C9FD9E7266C-FICuS-01-7F','466C9C9FD9E7266C-FICTS-01-5E','83F7A4FE73C1FB6C-uuuuu-01-3D','InChI=1S/C29H26N2O7/c1-34-23-7-17(8-24(35-2)28(23)32)25-18-9-21-22(38-14-37-21)10-19(18)27(20-13-36-29(33)26(20)25)31-12-16-5-3-15(11-30)4-6-16/h3-10,20,25-27,31-32H,12-14H2,1-2H3/t20?,25-,26+,27-/m1/s1','InChIKey=LCRNHSVADVWRRI-BSAOIWFSSA-N','COc1cc(C2c3cc4c(cc3C(NCc3ccc(C#N)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216155,4,0,NULL,'Consistent with Molecular Formula','C28H24N2O10',548.505,NULL,'6FEA5518C251DE8D-FICuS-01-7C','6FEA5518C251DE8D-FICTS-01-5B','0374C70B48DFC3EA-uuuuu-01-22','InChI=1S/C28H24N2O10/c1-36-21-7-14(8-22(37-2)26(21)31)23-16-9-19-20(40-12-39-19)10-17(16)25(18-11-38-28(33)24(18)23)29-27(32)13-3-5-15(6-4-13)30(34)35/h3-10,18,23-25,31H,11-12H2,1-2H3,(H,29,32)/t18?,23-,24+,25-/m1/s1','InChIKey=ONMYWKWYJMFRDS-DNKJSPPKSA-N','COc1cc(C2c3cc4c(cc3C(NC(=O)c3ccc([N+](=O)[O-])cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216156,4,0,NULL,'Consistent with Molecular Formula','C28H26N2O8',518.522,NULL,'9B67584B3E3DC399-FICuS-01-69','9B67584B3E3DC399-FICTS-01-48','79D9305A45364AC0-uuuuu-01-F6','InChI=1S/C28H26N2O8/c1-34-21-7-14(8-22(35-2)26(21)31)23-16-9-19-20(38-12-37-19)10-17(16)25(18-11-36-28(33)24(18)23)30-27(32)13-3-5-15(29)6-4-13/h3-10,18,23-25,31H,11-12,29H2,1-2H3,(H,30,32)/t18?,23-,24+,25-/m1/s1','InChIKey=HZBOAMGQGQJJAA-DNKJSPPKSA-N','COc1cc(C2c3cc4c(cc3C(NC(=O)c3ccc(N)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216157,4,0,NULL,'Consistent with Molecular Formula','C29H26N2O7',514.5336,NULL,'D09E55BE115A0E50-FICuS-01-5C','D09E55BE115A0E50-FICTS-01-3B','87989DC30CA7A872-uuuuu-01-16','InChI=1S/C29H26N2O7/c1-34-23-7-17(8-24(35-2)28(23)32)25-18-9-21-22(38-14-37-21)10-19(18)27(20-13-36-29(33)26(20)25)31-12-16-5-3-4-15(6-16)11-30/h3-10,20,25-27,31-32H,12-14H2,1-2H3/t20?,25-,26+,27-/m1/s1','InChIKey=BGSVFCXPJNDYMF-BSAOIWFSSA-N','COc1cc(C2c3cc4c(cc3C(NCc3cccc(C#N)c3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216158,4,0,NULL,'Consistent with Molecular Formula','C28H25NO8',503.5074,NULL,'F35145C4B4EE4F9B-FICuS-01-7B','F35145C4B4EE4F9B-FICTS-01-5A','7A942A7942EEC6CD-uuuuu-01-2E','InChI=1S/C28H25NO8/c1-33-21-8-15(9-22(34-2)26(21)30)23-16-10-19-20(37-13-36-19)11-17(16)25(18-12-35-28(32)24(18)23)29-27(31)14-6-4-3-5-7-14/h3-11,18,23-25,30H,12-13H2,1-2H3,(H,29,31)/t18?,23-,24+,25-/m1/s1','InChIKey=WPOBOJKDLZJNIU-DNKJSPPKSA-N','COc1cc(C2c3cc4c(cc3C(NC(=O)c3ccccc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216159,4,0,NULL,'Consistent with Molecular Formula','C28H24FNO8',521.4979,NULL,'839463B1FA7F56A8-FICuS-01-63','839463B1FA7F56A8-FICTS-01-42','2476B91FCE55F4A2-uuuuu-01-1A','InChI=1S/C28H24FNO8/c1-34-21-7-14(8-22(35-2)26(21)31)23-16-9-19-20(38-12-37-19)10-17(16)25(18-11-36-28(33)24(18)23)30-27(32)13-4-3-5-15(29)6-13/h3-10,18,23-25,31H,11-12H2,1-2H3,(H,30,32)/t18?,23-,24+,25-/m1/s1','InChIKey=UTCZLJDJSLLUIO-DNKJSPPKSA-N','COc1cc(C2c3cc4c(cc3C(NC(=O)c3cccc(F)c3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216160,4,0,NULL,'Consistent with Molecular Formula','C30H27NO9',545.5446,NULL,'3CFAEAC9CE1F1D0A-FICuS-01-AB','3CFAEAC9CE1F1D0A-FICTS-01-8A','B4FB3AC9BDA6AC0A-uuuuu-01-56','InChI=1S/C30H27NO9/c1-14(32)15-4-6-16(7-5-15)29(34)31-27-19-11-22-21(39-13-40-22)10-18(19)25(26-20(27)12-38-30(26)35)17-8-23(36-2)28(33)24(9-17)37-3/h4-11,20,25-27,33H,12-13H2,1-3H3,(H,31,34)/t20?,25-,26+,27-/m1/s1','InChIKey=DEKGYEPHEASSDU-BSAOIWFSSA-N','COc1cc(C2c3cc4c(cc3C(NC(=O)c3ccc(C(C)=O)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216161,4,0,NULL,'Consistent with Molecular Formula','C30H27NO10',561.544,NULL,'F1BD61DFC015517B-FICuS-01-6D','F1BD61DFC015517B-FICTS-01-4C','8C1B52459DCC60FC-uuuuu-01-26','InChI=1S/C30H27NO10/c1-14(32)41-17-6-4-15(5-7-17)29(34)31-27-19-11-22-21(39-13-40-22)10-18(19)25(26-20(27)12-38-30(26)35)16-8-23(36-2)28(33)24(9-16)37-3/h4-11,20,25-27,33H,12-13H2,1-3H3,(H,31,34)/t20?,25-,26+,27-/m1/s1','InChIKey=HACZACBRPGFKJN-BSAOIWFSSA-N','COc1cc(C2c3cc4c(cc3C(NC(=O)c3ccc(OC(C)=O)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216162,4,0,NULL,'Consistent with Molecular Formula','C29H24N2O8',528.5172,NULL,'DDAF4683563AB563-FICuS-01-6A','DDAF4683563AB563-FICTS-01-49','F8D001CDD362A017-uuuuu-01-08','InChI=1S/C29H24N2O8/c1-35-22-7-16(8-23(36-2)27(22)32)24-17-9-20-21(39-13-38-20)10-18(17)26(19-12-37-29(34)25(19)24)31-28(33)15-5-3-14(11-30)4-6-15/h3-10,19,24-26,32H,12-13H2,1-2H3,(H,31,33)/t19?,24-,25+,26-/m1/s1','InChIKey=LZPJPJMBGOLYGX-HIQAHLLCSA-N','COc1cc(C2c3cc4c(cc3C(NC(=O)c3ccc(C#N)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216163,4,0,NULL,'Consistent with Molecular Formula','C29H24N2O8',528.5172,NULL,'9B90CF995C6B9209-FICuS-01-6A','9B90CF995C6B9209-FICTS-01-49','925083111BE6AB5D-uuuuu-01-FD','InChI=1S/C29H24N2O8/c1-35-22-7-16(8-23(36-2)27(22)32)24-17-9-20-21(39-13-38-20)10-18(17)26(19-12-37-29(34)25(19)24)31-28(33)15-5-3-4-14(6-15)11-30/h3-10,19,24-26,32H,12-13H2,1-2H3,(H,31,33)/t19?,24-,25+,26-/m1/s1','InChIKey=KKXFGTXVRAMCKK-HIQAHLLCSA-N','COc1cc(C2c3cc4c(cc3C(NC(=O)c3cccc(C#N)c3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216164,4,0,NULL,'Consistent with Molecular Formula','C28H24O9',504.4922,'ANTINEOPLASTIC-642294','724946EAC00B2FD5-FICuS-01-63','724946EAC00B2FD5-FICTS-01-42','93186EE0A243A551-uuuuu-01-F1','InChI=1S/C28H24O9/c1-32-21-8-15(9-22(33-2)25(21)29)23-16-10-19-20(36-13-35-19)11-17(16)26(18-12-34-28(31)24(18)23)37-27(30)14-6-4-3-5-7-14/h3-11,18,23-24,26,29H,12-13H2,1-2H3/t18?,23-,24+,26-/m1/s1','InChIKey=UILRVLMYVFCLQD-DBGJTOQZSA-N','COc1cc(C2c3cc4c(cc3C(OC(=O)c3ccccc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216165,4,0,NULL,'Consistent with Molecular Formula','C28H25NO9',519.5068,NULL,'36DCD21F7CE865C2-FICuS-01-7B','36DCD21F7CE865C2-FICTS-01-5A','59747D63AC38144D-uuuuu-01-FF','InChI=1S/C28H25NO9/c1-33-21-7-14(8-22(34-2)25(21)30)23-16-9-19-20(37-12-36-19)10-17(16)26(18-11-35-28(32)24(18)23)38-27(31)13-3-5-15(29)6-4-13/h3-10,18,23-24,26,30H,11-12,29H2,1-2H3/t18?,23-,24+,26-/m1/s1','InChIKey=DJTWCPJMHSYCEW-DBGJTOQZSA-N','COc1cc(C2c3cc4c(cc3C(OC(=O)c3ccc(N)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(216166,17,0,NULL,'Consistent with Molecular Formula','C41H68O12',752.981,NULL,'D3BC738C4B9D914A-FICuS-01-7A','D3BC738C4B9D914A-FICTS-01-59','A07D44BE7892A22D-uuuuu-01-14','InChI=1S/C41H68O12/c1-21(17-25(44)34(48)37(6,7)49-10)24-11-16-41-20-40(24,41)15-12-27-38(8)14-13-29(51-23(3)43)36(4,5)28(38)18-30(39(27,41)9)53-35-33(47)32(46)31(45)26(52-35)19-50-22(2)42/h21,24-35,44-48H,11-20H2,1-10H3/t21?,24-,25?,26?,27?,28?,29?,30?,31','InChIKey=TZKXHZFZNDJTCA-YLSOGLQASA-N','COC(C)(C)C(O)C(O)CC(C)C1CCC23CC12CCC1C2(C)CCC(OC(C)=O)C(C)(C)C2CC(OC2OC(COC(C)=O)C(O)C(O)C2O)C13C','1'),
	(216167,17,0,NULL,'Consistent with Molecular Formula','C40H66O12',738.9542,NULL,'FD753A0551B4AA6A-FICuS-01-6B','FD753A0551B4AA6A-FICTS-01-4A','E2BAC63813BC07C6-uuuuu-01-1D','InChI=1S/C40H66O12/c1-20(16-24(43)33(47)36(6,7)48)23-10-15-40-19-39(23,40)14-11-26-37(8)13-12-28(50-22(3)42)35(4,5)27(37)17-29(38(26,40)9)52-34-32(46)31(45)30(44)25(51-34)18-49-21(2)41/h20,23-34,43-48H,10-19H2,1-9H3/t20?,23-,24?,25?,26?,27?,28?,29?,30?,31','InChIKey=LWBFDADHSVYUPS-YBWWVZCISA-N','CC(=O)OCC1OC(OC2CC3C(C)(C)C(OC(C)=O)CCC3(C)C3CCC45CC4(CCC5C(C)CC(O)C(O)C(C)(C)O)C23C)C(O)C(O)C1O','1'),
	(216168,17,0,NULL,'Consistent with Molecular Formula','C38H64O11',696.917,NULL,'16602A2B200E12F8-FICuS-01-33','16602A2B200E12F8-FICTS-01-12','7C3CF86A16E89C8E-uuuuu-01-38','InChI=1S/C38H64O11/c1-19(15-22(41)31(45)34(5,6)46)21-9-14-38-18-37(21,38)13-10-24-35(7)12-11-26(47-20(2)40)33(3,4)25(35)16-27(36(24,38)8)49-32-30(44)29(43)28(42)23(17-39)48-32/h19,21-32,39,41-46H,9-18H2,1-8H3/t19?,21-,22?,23?,24?,25?,26?,27?,28?,29?,30?,3','InChIKey=LEUVBPJNWLQXPO-GJIHLIRSSA-N','CC(=O)OC1CCC2(C)C(CC(OC3OC(CO)C(O)C(O)C3O)C3(C)C2CCC24CC23CCC4C(C)CC(O)C(O)C(C)(C)O)C1(C)C','1'),
	(216169,17,0,NULL,'Consistent with Molecular Formula','C40H64O11',720.939,NULL,'B08C07A9AAE08B4C-FICuS-01-7D','B08C07A9AAE08B4C-FICTS-01-5C','6D16BB041E34A39E-uuuuu-01-0E','InChI=1S/C40H64O11/c1-20(16-24(43)33-36(6,7)51-33)23-10-15-40-19-39(23,40)14-11-26-37(8)13-12-28(48-22(3)42)35(4,5)27(37)17-29(38(26,40)9)50-34-32(46)31(45)30(44)25(49-34)18-47-21(2)41/h20,23-34,43-46H,10-19H2,1-9H3/t20?,23-,24?,25?,26?,27?,28?,29?,30?,31','InChIKey=BWLUFHQYKRKBLP-LHOCOFNGSA-N','CC(=O)OCC1OC(OC2CC3C(C)(C)C(OC(C)=O)CCC3(C)C3CCC45CC4(CCC5C(C)CC(O)C4OC4(C)C)C23C)C(O)C(O)C1O','1'),
	(216170,17,0,NULL,'Consistent with Molecular Formula','C38H62O10',678.9018,NULL,'43122ED6788AAF81-FICuS-01-5A','43122ED6788AAF81-FICTS-01-39','1F6AD842EA4D28B8-uuuuu-01-28','InChI=1S/C38H62O10/c1-19(15-22(40)31-34(5,6)48-31)21-9-14-38-18-37(21,38)13-10-24-35(7)12-11-26(41)33(3,4)25(35)16-27(36(24,38)8)47-32-30(44)29(43)28(42)23(46-32)17-45-20(2)39/h19,21-32,40-44H,9-18H2,1-8H3/t19?,21-,22?,23?,24?,25?,26?,27?,28?,29?,30?,31?,','InChIKey=YJTJWLZANYUOEB-FEKFTJOESA-N','CC(=O)OCC1OC(OC2CC3C(C)(C)C(O)CCC3(C)C3CCC45CC4(CCC5C(C)CC(O)C4OC4(C)C)C23C)C(O)C(O)C1O','1'),
	(216171,15,0,NULL,'Consistent with Molecular Formula','C40H62O10',702.9238,NULL,'0B8EDDCCB40A9A0A-FICuS-01-96','0B8EDDCCB40A9A0A-FICTS-01-75','66A21DB6E3903EF3-uuuuu-01-14','InChI=1S/C40H62O10/c1-22(19-41)10-9-11-23(2)26-12-17-40-21-39(26,40)16-13-28-37(7)15-14-30(48-25(4)43)36(5,6)29(37)18-31(38(28,40)8)50-35-34(46)33(45)32(44)27(49-35)20-47-24(3)42/h19,23,26-35,44-46H,1,9-18,20-21H2,2-8H3/t23?,26-,27?,28?,29?,30?,31?,32?,33','InChIKey=HDTJUAYSKZYAMY-AXMUSJGESA-N','C=C(C=O)CCCC(C)C1CCC23CC12CCC1C2(C)CCC(OC(C)=O)C(C)(C)C2CC(OC2OC(COC(C)=O)C(O)C(O)C2O)C13C','1'),
	(216172,17,0,NULL,'Consistent with Molecular Formula','C40H64O11',720.939,NULL,'1E294807E50E078B-FICuS-01-4B','1E294807E50E078B-FICTS-01-2A','95774FE5B61B2ED5-uuuuu-01-21','InChI=1S/C40H64O11/c1-20(2)31(44)25(43)16-21(3)24-10-15-40-19-39(24,40)14-11-27-37(8)13-12-29(49-23(5)42)36(6,7)28(37)17-30(38(27,40)9)51-35-34(47)33(46)32(45)26(50-35)18-48-22(4)41/h21,24-35,43-47H,1,10-19H2,2-9H3/t21?,24-,25?,26?,27?,28?,29?,30?,31-,32?','InChIKey=PVMHLUQSCKSBOW-FNQQQBJQSA-N','C=C(C)C(O)C(O)CC(C)C1CCC23CC12CCC1C2(C)CCC(OC(C)=O)C(C)(C)C2CC(OC2OC(COC(C)=O)C(O)C(O)C2O)C13C','1'),
	(216173,1,0,NULL,'Consistent with Molecular Formula','C24H20N2O7S',480.4912,NULL,'812F54546650BC9D-FICuS-01-4D','812F54546650BC9D-FICTS-01-2C','812F54546650BC9D-uuuuu-01-FC','InChI=1S/C24H20N2O7S/c1-34-20-8-6-15-16(11-18(20)27)17(7-5-12-10-19(28)22(29)23(30)21(12)15)25-24(31)13-3-2-4-14(9-13)26(32)33/h2-4,6,8-11,17,28-30H,5,7H2,1H3,(H,25,31)','InChIKey=FUDPUFLKNQGOSE-UHFFFAOYSA-N','CSc1ccc2c(cc1=O)C(NC(=O)c1cccc([N+](=O)[O-])c1)CCc1cc(O)c(O)c(O)c1-2','1'),
	(216174,1,0,NULL,'Consistent with Molecular Formula','C24H20FNO5S',453.4841,NULL,'97B14DF4C4250ACD-FICuS-01-72','97B14DF4C4250ACD-FICTS-01-51','97B14DF4C4250ACD-uuuuu-01-21','InChI=1S/C24H20FNO5S/c1-32-20-9-7-15-16(11-18(20)27)17(26-24(31)12-2-5-14(25)6-3-12)8-4-13-10-19(28)22(29)23(30)21(13)15/h2-3,5-7,9-11,17,28-30H,4,8H2,1H3,(H,26,31)','InChIKey=SCUJEBAIJFDIMZ-UHFFFAOYSA-N','CSc1ccc2c(cc1=O)C(NC(=O)c1ccc(F)cc1)CCc1cc(O)c(O)c(O)c1-2','1'),
	(216175,1,0,NULL,'Consistent with Molecular Formula','C24H20ClNO5S',469.9387,NULL,'7B15DDF9194B9AB8-FICuS-01-81','7B15DDF9194B9AB8-FICTS-01-60','7B15DDF9194B9AB8-uuuuu-01-30','InChI=1S/C24H20ClNO5S/c1-32-20-9-7-15-16(11-18(20)27)17(26-24(31)12-2-5-14(25)6-3-12)8-4-13-10-19(28)22(29)23(30)21(13)15/h2-3,5-7,9-11,17,28-30H,4,8H2,1H3,(H,26,31)','InChIKey=BYNHVIFASNCTLV-UHFFFAOYSA-N','CSc1ccc2c(cc1=O)C(NC(=O)c1ccc(Cl)cc1)CCc1cc(O)c(O)c(O)c1-2','1'),
	(216176,1,0,NULL,'Consistent with Molecular Formula','C24H21NO5S',435.4936,NULL,'77C3C80FE80867A0-FICuS-01-5F','77C3C80FE80867A0-FICTS-01-3E','77C3C80FE80867A0-uuuuu-01-0E','InChI=1S/C24H21NO5S/c1-31-20-10-8-15-16(12-18(20)26)17(25-24(30)13-5-3-2-4-6-13)9-7-14-11-19(27)22(28)23(29)21(14)15/h2-6,8,10-12,17,27-29H,7,9H2,1H3,(H,25,30)','InChIKey=PIDLHEGBDOTGSP-UHFFFAOYSA-N','CSc1ccc2c(cc1=O)C(NC(=O)c1ccccc1)CCc1cc(O)c(O)c(O)c1-2','1'),
	(216177,1,0,NULL,'Consistent with Molecular Formula','C25H21NO10S',527.5016,NULL,'18761B736FCCD249-FICuS-01-5F','18761B736FCCD249-FICTS-01-3E','18761B736FCCD249-uuuuu-01-0E','InChI=1S/C25H21NO10S/c1-37-19-5-3-12-13(9-15(19)27)14(4-2-10-6-16(28)21(31)22(32)20(10)12)26-24(33)11-7-17(29)23(18(30)8-11)36-25(34)35/h3,5-9,14,28-32H,2,4H2,1H3,(H,26,33)(H,34,35)','InChIKey=YKBDHLZUOMZRHF-UHFFFAOYSA-N','CSc1ccc2c(cc1=O)C(NC(=O)c1cc(O)c(OC(=O)O)c(O)c1)CCc1cc(O)c(O)c(O)c1-2','1'),
	(216178,1,0,NULL,'Consistent with Molecular Formula','C26H23NO7S',493.5302,NULL,'C583C8DA9B9FE693-FICuS-01-8B','C583C8DA9B9FE693-FICTS-01-6A','C583C8DA9B9FE693-uuuuu-01-3A','InChI=1S/C26H23NO7S/c1-13(28)34-16-6-3-14(4-7-16)26(33)27-19-9-5-15-11-21(30)24(31)25(32)23(15)17-8-10-22(35-2)20(29)12-18(17)19/h3-4,6-8,10-12,19,30-32H,5,9H2,1-2H3,(H,27,33)','InChIKey=UISZIKHQQVAHJY-UHFFFAOYSA-N','CSc1ccc2c(cc1=O)C(NC(=O)c1ccc(OC(C)=O)cc1)CCc1cc(O)c(O)c(O)c1-2','1'),
	(216179,1,0,NULL,'Consistent with Molecular Formula','C24H21NO8S',483.4918,NULL,'1B0130E01F397B43-FICuS-01-36','1B0130E01F397B43-FICTS-01-15','1B0130E01F397B43-uuuuu-01-E5','InChI=1S/C24H21NO8S/c1-34-19-5-3-12-13(9-15(19)26)14(4-2-10-6-18(29)22(31)23(32)20(10)12)25-24(33)11-7-16(27)21(30)17(28)8-11/h3,5-9,14,27-32H,2,4H2,1H3,(H,25,33)','InChIKey=YYOVLMOKLNEIBB-UHFFFAOYSA-N','CSc1ccc2c(cc1=O)C(NC(=O)c1cc(O)c(O)c(O)c1)CCc1cc(O)c(O)c(O)c1-2','1'),
	(216180,1,0,NULL,'Consistent with Molecular Formula','C25H20N2O5S',460.5034,NULL,'794373701D6594AD-FICuS-01-41','794373701D6594AD-FICTS-01-20','794373701D6594AD-uuuuu-01-F0','InChI=1S/C25H20N2O5S/c1-33-21-9-7-16-17(11-19(21)28)18(27-25(32)14-4-2-13(12-26)3-5-14)8-6-15-10-20(29)23(30)24(31)22(15)16/h2-5,7,9-11,18,29-31H,6,8H2,1H3,(H,27,32)','InChIKey=PCAROGRDFPJYNB-UHFFFAOYSA-N','CSc1ccc2c(cc1=O)C(NC(=O)c1ccc(C#N)cc1)CCc1cc(O)c(O)c(O)c1-2','1'),
	(216181,1,0,NULL,'Consistent with Molecular Formula','C33H47NO5S',569.798,NULL,'746CC5DFA9A44632-FICuS-01-6B','746CC5DFA9A44632-FICTS-01-4A','746CC5DFA9A44632-uuuuu-01-1A','InChI=1S/C33H47NO5S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-30(37)34-26-19-17-23-21-28(36)32(38)33(39)31(23)24-18-20-29(40-2)27(35)22-25(24)26/h18,20-22,26,36,38-39H,3-17,19H2,1-2H3,(H,34,37)','InChIKey=FBZHXZRNIYVAEX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NC1CCc2cc(O)c(O)c(O)c2-c2ccc(SC)c(=O)cc21','1'),
	(216182,1,0,NULL,'Consistent with Molecular Formula','C23H27NO5S',429.53,NULL,'30CD782037DF8DE3-FICuS-01-6A','30CD782037DF8DE3-FICTS-01-49','30CD782037DF8DE3-uuuuu-01-19','InChI=1S/C23H27NO5S/c1-3-4-5-6-20(27)24-16-9-7-13-11-18(26)22(28)23(29)21(13)14-8-10-19(30-2)17(25)12-15(14)16/h8,10-12,16,26,28-29H,3-7,9H2,1-2H3,(H,24,27)','InChIKey=DUAFXJAIKLLICE-UHFFFAOYSA-N','CCCCCC(=O)NC1CCc2cc(O)c(O)c(O)c2-c2ccc(SC)c(=O)cc21','1'),
	(216183,1,0,NULL,'Consistent with Molecular Formula','C27H26FNO5S',495.5645,'ANTINEOPLASTIC-642313','3DA861758653F331-FICuS-01-3D','3DA861758653F331-FICTS-01-1C','3DA861758653F331-uuuuu-01-EC','InChI=1S/C27H26FNO5S/c1-32-22-13-16-7-11-20(29-27(31)15-5-8-17(28)9-6-15)19-14-21(30)23(35-4)12-10-18(19)24(16)26(34-3)25(22)33-2/h5-6,8-10,12-14,20H,7,11H2,1-4H3,(H,29,31)','InChIKey=FTBPECXVRQVZKY-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=O)c1ccc(F)cc1)CC2','1'),
	(216184,1,0,NULL,'Consistent with Molecular Formula','C27H26N2O7S',522.5716,'ANTINEOPLASTIC-642314','B9E6F459E4AFC8FD-FICuS-01-AA','B9E6F459E4AFC8FD-FICTS-01-89','B9E6F459E4AFC8FD-uuuuu-01-59','InChI=1S/C27H26N2O7S/c1-34-22-13-15-8-10-20(28-27(31)16-6-5-7-17(12-16)29(32)33)19-14-21(30)23(37-4)11-9-18(19)24(15)26(36-3)25(22)35-2/h5-7,9,11-14,20H,8,10H2,1-4H3,(H,28,31)','InChIKey=CWFCMSGWUJNTEL-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=O)c1cccc([N+](=O)[O-])c1)CC2','1'),
	(216185,1,0,NULL,'Consistent with Molecular Formula','C29H29NO7S',535.6106,'ANTINEOPLASTIC-642315','3BD9B8913F058C29-FICuS-01-61','3BD9B8913F058C29-FICTS-01-40','3BD9B8913F058C29-uuuuu-01-10','InChI=1S/C29H29NO7S/c1-16(31)37-19-9-6-17(7-10-19)29(33)30-22-12-8-18-14-24(34-2)27(35-3)28(36-4)26(18)20-11-13-25(38-5)23(32)15-21(20)22/h6-7,9-11,13-15,22H,8,12H2,1-5H3,(H,30,33)','InChIKey=SGYHIXFRQZKXIO-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=O)c1ccc(OC(C)=O)cc1)CC2','1'),
	(216186,1,0,NULL,'Consistent with Molecular Formula','C32H35NO10S',625.6892,'ANTINEOPLASTIC-642316','61294BA0781D524F-FICuS-01-45','61294BA0781D524F-FICTS-01-24','61294BA0781D524F-uuuuu-01-F4','InChI=1S/C32H35NO10S/c1-8-42-32(36)43-28-23(37-2)14-18(15-24(28)38-3)31(35)33-21-11-9-17-13-25(39-4)29(40-5)30(41-6)27(17)19-10-12-26(44-7)22(34)16-20(19)21/h10,12-16,21H,8-9,11H2,1-7H3,(H,33,35)','InChIKey=HSTBDXBIEVMIKQ-UHFFFAOYSA-N','CCOC(=O)Oc1c(OC)cc(C(=O)NC2CCc3cc(OC)c(OC)c(OC)c3-c3ccc(SC)c(=O)cc32)cc1OC','1'),
	(216187,1,0,NULL,'Consistent with Molecular Formula','C36H53NO5S',611.8784,NULL,'19C8E52368232D63-FICuS-01-3D','19C8E52368232D63-FICTS-01-1C','19C8E52368232D63-uuuuu-01-EC','InChI=1S/C36H53NO5S/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-33(39)37-29-22-20-26-24-31(40-2)35(41-3)36(42-4)34(26)27-21-23-32(43-5)30(38)25-28(27)29/h21,23-25,29H,6-20,22H2,1-5H3,(H,37,39)','InChIKey=JHJCKKDPFRGDQP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(SC)c(=O)cc21','1'),
	(216188,1,0,NULL,'Consistent with Molecular Formula','C26H33NO5S',471.6104,'ANTINEOPLASTIC-642318','E63CB79EA2DF9A75-FICuS-01-92','E63CB79EA2DF9A75-FICTS-01-71','E63CB79EA2DF9A75-uuuuu-01-41','InChI=1S/C26H33NO5S/c1-6-7-8-9-23(29)27-19-12-10-16-14-21(30-2)25(31-3)26(32-4)24(16)17-11-13-22(33-5)20(28)15-18(17)19/h11,13-15,19H,6-10,12H2,1-5H3,(H,27,29)','InChIKey=JHMLEWBLPQMNBU-UHFFFAOYSA-N','CCCCCC(=O)NC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(SC)c(=O)cc21','1'),
	(216189,1,0,NULL,'Consistent with Molecular Formula','C30H41NO5S',527.7176,'ANTINEOPLASTIC-642319','7ECFFF820977A2C1-FICuS-01-80','7ECFFF820977A2C1-FICTS-01-5F','7ECFFF820977A2C1-uuuuu-01-2F','InChI=1S/C30H41NO5S/c1-6-7-8-9-10-11-12-13-27(33)31-23-16-14-20-18-25(34-2)29(35-3)30(36-4)28(20)21-15-17-26(37-5)24(32)19-22(21)23/h15,17-19,23H,6-14,16H2,1-5H3,(H,31,33)','InChIKey=OHTMCPHLARXTIF-UHFFFAOYSA-N','CCCCCCCCCC(=O)NC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(SC)c(=O)cc21','1'),
	(216190,1,0,NULL,'Consistent with Molecular Formula','C43H67NO5S',710.066,NULL,'DF30ADF2EEBFFBA7-FICuS-01-C3','DF30ADF2EEBFFBA7-FICTS-01-A2','DF30ADF2EEBFFBA7-uuuuu-01-72','InChI=1S/C43H67NO5S/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-40(46)44-36-29-27-33-31-38(47-2)42(48-3)43(49-4)41(33)34-28-30-39(50-5)37(45)32-35(34)36/h28,30-32,36H,6-27,29H2,1-5H3,(H,44,46)','InChIKey=HMKHTSVGLSHMHH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCC(=O)NC1CCc2cc(OC)c(OC)c(OC)c2-c2ccc(SC)c(=O)cc21','1'),
	(216191,0,0,NULL,'Consistent with Molecular Formula','C20H20O9',404.3726,NULL,'C39D9E8CF15E51E7-FICuS-01-86','C39D9E8CF15E51E7-FICTS-01-65','C39D9E8CF15E51E7-uuuuu-01-35','InChI=1S/C20H20O9/c1-24-11-7-6-9(8-10(11)21)15-17(25-2)13(22)12-14(23)18(26-3)20(28-5)19(27-4)16(12)29-15/h6-8,21,23H,1-5H3','InChIKey=GVLMRDDSMVCWKB-UHFFFAOYSA-N','COc1ccc(-c2oc3c(OC)c(OC)c(OC)c(O)c3c(=O)c2OC)cc1O',NULL),
	(216192,4,0,NULL,'Consistent with Molecular Formula','C26H20N2O9',504.452,NULL,'E2758BBF05B768C6-FICuS-01-71','E2758BBF05B768C6-FICTS-01-50','FF2A1E563A0A9738-uuuuu-01-16','InChI=1S/C26H20N2O9/c1-34-21-7-12(6-18(29)25(21)30)22-15-8-19-20(37-11-36-19)9-16(15)24(17-10-35-26(31)23(17)22)27-13-2-4-14(5-3-13)28(32)33/h2-9,17,22-24,27H,10-11H2,1H3/t17?,22?,23-,24+/m0/s1','InChIKey=BARQMCBVQOGZQU-DTFIVFDZSA-N','COC1=CC(C2c3cc4c(cc3C(Nc3ccc([N+](=O)[O-])cc3)C3COC(=O)C23)OCO4)=CC(=O)C1=O','1'),
	(216193,4,0,NULL,'Consistent with Molecular Formula','C29H25NO9',531.5178,NULL,'D986A491F5C8670F-FICuS-01-6A','D986A491F5C8670F-FICTS-01-49','D9432739DE59B4A4-uuuuu-01-11','InChI=1S/C29H25NO9/c1-3-36-28(33)14-4-6-16(7-5-14)30-26-18-11-22-21(38-13-39-22)10-17(18)24(25-19(26)12-37-29(25)34)15-8-20(31)27(32)23(9-15)35-2/h4-11,19,24-26,30H,3,12-13H2,1-2H3/t19?,24?,25-,26+/m0/s1','InChIKey=ZCHXQEVPGKFYQP-LYJLOTJCSA-N','CCOC(=O)c1ccc(NC2c3cc4c(cc3C(C3=CC(=O)C(=O)C(OC)=C3)C3C(=O)OCC23)OCO4)cc1','1'),
	(216194,4,0,NULL,'Consistent with Molecular Formula','C26H20FNO7',477.4449,NULL,'863A6E65161571FD-FICuS-01-4E','863A6E65161571FD-FICTS-01-2D','EC6E5BBE743EB166-uuuuu-01-39','InChI=1S/C26H20FNO7/c1-32-21-7-12(6-18(29)25(21)30)22-15-8-19-20(35-11-34-19)9-16(15)24(17-10-33-26(31)23(17)22)28-14-4-2-13(27)3-5-14/h2-9,17,22-24,28H,10-11H2,1H3/t17?,22?,23-,24+/m0/s1','InChIKey=VGQRFTLSIZXTJW-DTFIVFDZSA-N','COC1=CC(C2c3cc4c(cc3C(Nc3ccc(F)cc3)C3COC(=O)C23)OCO4)=CC(=O)C1=O','1'),
	(216195,4,0,NULL,'Consistent with Molecular Formula','C27H20F3NO7',527.4527,NULL,'D06B4DB3DFAA6926-FICuS-01-83','D06B4DB3DFAA6926-FICTS-01-62','4F845A7D55637EA2-uuuuu-01-0F','InChI=1S/C27H20F3NO7/c1-35-21-7-12(6-18(32)25(21)33)22-15-8-19-20(38-11-37-19)9-16(15)24(17-10-36-26(34)23(17)22)31-14-4-2-13(3-5-14)27(28,29)30/h2-9,17,22-24,31H,10-11H2,1H3/t17?,22?,23-,24+/m0/s1','InChIKey=TZYZRYJMSWDKKY-DTFIVFDZSA-N','COC1=CC(C2c3cc4c(cc3C(Nc3ccc(C(F)(F)F)cc3)C3COC(=O)C23)OCO4)=CC(=O)C1=O','1'),
	(216196,4,0,NULL,'Consistent with Molecular Formula','C28H28N2O9',536.5372,NULL,'DEFDE3FED8B45DA4-FICuS-01-BD','DEFDE3FED8B45DA4-FICTS-01-9C','01FCC56115A107C8-uuuuu-01-F9','InChI=1S/C28H28N2O9/c1-35-20-11-17-18(12-21(20)36-2)26(29-15-5-7-16(8-6-15)30(33)34)19-13-39-28(32)25(19)24(17)14-9-22(37-3)27(31)23(10-14)38-4/h5-12,19,24-26,29,31H,13H2,1-4H3/t19?,24?,25-,26+/m0/s1','InChIKey=ADFKUAKREZUYMC-LYJLOTJCSA-N','COc1cc2c(cc1OC)C(c1cc(OC)c(O)c(OC)c1)C1C(=O)OCC1C2Nc1ccc([N+](=O)[O-])cc1','1'),
	(216197,4,0,NULL,'Consistent with Molecular Formula','C31H33NO9',563.603,NULL,'4C455B87DF56FD58-FICuS-01-79','4C455B87DF56FD58-FICTS-01-58','648C6FB202B24307-uuuuu-01-EF','InChI=1S/C31H33NO9/c1-6-40-30(34)16-7-9-18(10-8-16)32-28-20-14-23(37-3)22(36-2)13-19(20)26(27-21(28)15-41-31(27)35)17-11-24(38-4)29(33)25(12-17)39-5/h7-14,21,26-28,32-33H,6,15H2,1-5H3/t21?,26?,27-,28+/m0/s1','InChIKey=BWOFWMGBPOUISW-YSDFFMNWSA-N','CCOC(=O)c1ccc(NC2c3cc(OC)c(OC)cc3C(c3cc(OC)c(O)c(OC)c3)C3C(=O)OCC23)cc1','1'),
	(216198,4,0,'138355-96-1','Consistent with Molecular Formula','C29H28N2O7',516.5494,'Benzonitrile, 4-[[1,3,3a,4,9,9a-hexahydro-9-(4-hydroxy- 3,5-dimethoxyphenyl)-6,7-dimethoxy- 1-oxonaphtho[2,3-c]furan-4-yl]amino]-, [3aS-(3a.alpha.,4.beta.,9.alpha.,9a.beta.)]-','2D2D01F1EA326DBA-FICuS-01-73','2D2D01F1EA326DBA-FICTS-01-52','36077313CF59A598-uuuuu-01-F2','InChI=1S/C29H28N2O7/c1-34-21-11-18-19(12-22(21)35-2)27(31-17-7-5-15(13-30)6-8-17)20-14-38-29(33)26(20)25(18)16-9-23(36-3)28(32)24(10-16)37-4/h5-12,20,25-27,31-32H,14H2,1-4H3/t20?,25?,26-,27+/m0/s1','InChIKey=WGEAIKSPJFUISL-WXIMRCAWSA-N','COc1cc2c(cc1OC)C(c1cc(OC)c(O)c(OC)c1)C1C(=O)OCC1C2Nc1ccc(C#N)cc1','1'),
	(216199,4,0,NULL,'Consistent with Molecular Formula','C28H28FNO7',509.5301,'Naphtho[2,3-c]furan-1(9a)-one, 3,3a,4,9-tetrahydro-4- (4-fluorophenyl)-6,7-dimethoxy-9-(4-hydroxy-3,5- dimethoxyphenyl)-','3F4519DD714ED52A-FICuS-01-68','3F4519DD714ED52A-FICTS-01-47','03824D6F878F7316-uuuuu-01-F5','InChI=1S/C28H28FNO7/c1-33-20-11-17-18(12-21(20)34-2)26(30-16-7-5-15(29)6-8-16)19-13-37-28(32)25(19)24(17)14-9-22(35-3)27(31)23(10-14)36-4/h5-12,19,24-26,30-31H,13H2,1-4H3/t19?,24?,25-,26+/m0/s1','InChIKey=CSADSJIFHRWKJO-LYJLOTJCSA-N','COc1cc2c(cc1OC)C(c1cc(OC)c(O)c(OC)c1)C1C(=O)OCC1C2Nc1ccc(F)cc1','1'),
	(216200,15,0,NULL,'Consistent with Molecular Formula','C91H139N27O22',1963.2668,'NH2-RKL AVY WSS YKR SRY-COOH','BA073F73F09AE932-FICuS-01-67','BA073F73F09AE932-FICTS-01-46','BA073F73F09AE932-uuuuu-01-16','InChI=1S/C91H139N27O22/c1-48(2)39-65(110-77(128)61(18-8-10-34-92)106-75(126)59(94)16-12-36-101-89(95)96)80(131)105-50(5)74(125)118-73(49(3)4)87(138)113-67(41-52-24-30-56(123)31-25-52)82(133)112-68(43-54-44-104-60-17-7-6-15-58(54)60)83(134)116-72(47-121)86','InChIKey=DKRIXEOAYRZGEM-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CCCCN)NC(=O)C(N)CCCNC(=N)N)C(=O)NC(C)C(=O)NC(C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CO)C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCCCN)C(=O)NC(CCCNC(=N)N)C(=O)NC(CO)C(=O)NC(CCCNC(=N)N)C(=O)NC(Cc1ccc(O)cc1)C(=O)O)C(C)C','1'),
	(216201,4,0,NULL,'Consistent with Molecular Formula','C12H14F3N5O3S',365.3295,'Trifluoroethylthioadenosine','EAC658C3FB76CF7E-FICuS-01-A3','EAC658C3FB76CF7E-FICTS-01-82','EAC658C3FB76CF7E-uuuuu-01-52','InChI=1S/C12H14F3N5O3S/c13-12(14,15)2-24-1-5-7(21)8(22)11(23-5)20-4-19-6-9(16)17-3-18-10(6)20/h3-5,7-8,11,21-22H,1-2H2,(H2,16,17,18)','InChIKey=OADDFVPHOXLNAW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CSCC(F)(F)F)C(O)C1O','1'),
	(216202,1,0,NULL,'Consistent with Molecular Formula','C6H10F3NO2S',217.2057,'Trifluoroethylhomocysteine','DAB4A8E36C0EF5BE-FICuS-01-A3','DAB4A8E36C0EF5BE-FICTS-01-82','DAB4A8E36C0EF5BE-uuuuu-01-52','InChI=1S/C6H10F3NO2S/c7-6(8,9)3-13-2-1-4(10)5(11)12/h4H,1-3,10H2,(H,11,12)','InChIKey=NETJODBABUASCL-UHFFFAOYSA-N','NC(CCSCC(F)(F)F)C(=O)O','1'),
	(216203,1,0,NULL,'Consistent with Molecular Formula','C6H11NO2S',161.2184,'S-Vinylhomocysteine','5BA003FE715C503F-FICuS-01-5B','5BA003FE715C503F-FICTS-01-3A','5BA003FE715C503F-uuuuu-01-0A','InChI=1S/C6H11NO2S/c1-2-10-4-3-5(7)6(8)9/h2,5H,1,3-4,7H2,(H,8,9)','InChIKey=ZDASADFVRGVYFK-UHFFFAOYSA-N','C=CSCCC(N)C(=O)O','1'),
	(216204,1,0,NULL,'Consistent with Molecular Formula','C6H11F2NO2S',199.2152,'Difluoroethylhomocysteine','F35CDD3CBD0F08E6-FICuS-01-95','F35CDD3CBD0F08E6-FICTS-01-74','F35CDD3CBD0F08E6-uuuuu-01-44','InChI=1S/C6H11F2NO2S/c7-5(8)3-12-2-1-4(9)6(10)11/h4-5H,1-3,9H2,(H,10,11)','InChIKey=RHCLIFWLQIABLA-UHFFFAOYSA-N','NC(CCSCC(F)F)C(=O)O','1'),
	(216205,2,0,NULL,'Consistent with Molecular Formula','C20H25BrClNO',410.7806,NULL,'93F99CB75D6AEEC5-FICuS-01-99','93F99CB75D6AEEC5-FICTS-01-78','93053B5262E7378B-uuuuu-01-EB','InChI=1S/C20H24BrNO.ClH/c21-19-8-6-16(7-9-19)14-20(23)15-22-12-10-18(11-13-22)17-4-2-1-3-5-17;/h1-9,18,20,23H,10-15H2;1H','InChIKey=MNBWVBLOMPWKQB-UHFFFAOYSA-N','Cl.OC(Cc1ccc(Br)cc1)CN1CCC(c2ccccc2)CC1','1'),
	(216206,2,0,NULL,'Consistent with Molecular Formula','C20H25BrClNO',410.7806,NULL,'93F99CB75D6AEEC5-FICuS-01-99','93F99CB75D6AEEC5-FICTS-01-78','93053B5262E7378B-uuuuu-01-EB','InChI=1S/C20H24BrNO.ClH/c21-19-8-6-16(7-9-19)14-20(23)15-22-12-10-18(11-13-22)17-4-2-1-3-5-17;/h1-9,18,20,23H,10-15H2;1H','InChIKey=MNBWVBLOMPWKQB-UHFFFAOYSA-N','Cl.OC(Cc1ccc(Br)cc1)CN1CCC(c2ccccc2)CC1','1'),
	(216207,2,0,NULL,'Consistent with Molecular Formula','C24H28ClNO',381.9443,NULL,'F3776E77F93B3B98-FICuS-01-71','F3776E77F93B3B98-FICTS-01-50','F38BC992C6B6E2D6-uuuuu-01-32','InChI=1S/C24H27NO.ClH/c26-23(17-22-11-6-10-21-9-4-5-12-24(21)22)18-25-15-13-20(14-16-25)19-7-2-1-3-8-19;/h1-12,20,23,26H,13-18H2;1H','InChIKey=AKJHTTJYKQJKGG-UHFFFAOYSA-N','Cl.OC(Cc1cccc2ccccc12)CN1CCC(c2ccccc2)CC1','1'),
	(216208,2,0,NULL,'Consistent with Molecular Formula','C24H28ClNO',381.9443,NULL,'FA6291C20CD460AB-FICuS-01-69','FA6291C20CD460AB-FICTS-01-48','FA9E36273359B9E5-uuuuu-01-16','InChI=1S/C24H27NO.ClH/c26-24(17-19-10-11-21-8-4-5-9-23(21)16-19)18-25-14-12-22(13-15-25)20-6-2-1-3-7-20;/h1-11,16,22,24,26H,12-15,17-18H2;1H','InChIKey=IDHXFTUACGPRDR-UHFFFAOYSA-N','Cl.OC(Cc1ccc2ccccc2c1)CN1CCC(c2ccccc2)CC1','1'),
	(216209,2,0,NULL,'Consistent with Molecular Formula','C19H23BrClNO',396.7538,NULL,'78899D55A9784D43-FICuS-01-56','78899D55A9784D43-FICTS-01-35','78753AB096F5940D-uuuuu-01-02','InChI=1S/C19H22BrNO.ClH/c20-18-8-6-17(7-9-18)19(22)14-21-12-10-16(11-13-21)15-4-2-1-3-5-15;/h1-9,16,19,22H,10-14H2;1H','InChIKey=VCJYXFMRLVRTHJ-UHFFFAOYSA-N','Cl.OC(CN1CCC(c2ccccc2)CC1)c1ccc(Br)cc1','1'),
	(216210,0,0,NULL,'Consistent with Molecular Formula','C23H31O3P',386.4699,NULL,'5ECB5C3E3D81380B-FICuS-01-73','5ECB5C3E3D81380B-FICTS-01-52','5ECB5C3E3D81380B-uuuuu-01-22','InChI=1S/C23H31O3P/c1-14-9-16-13-17-10-15(2)12-19(23(6,7)8)21(17)26-27(24)25-20(16)18(11-14)22(3,4)5/h9-12,27H,13H2,1-8H3','InChIKey=LVDRGWMJYXZLDB-UHFFFAOYSA-N','Cc1cc2c(c(C(C)(C)C)c1)O[PH](=O)Oc1c(cc(C)cc1C(C)(C)C)C2',NULL),
	(216211,0,3,NULL,'Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'49D1553202A41B23-FICuS-01-27','49D1553202A41B23-FICTS-01-06','49D1553202A41B23-uuuuu-01-D6','InChI=1S/C17H15N3O3/c1-9(18-21)11-3-5-13-14-6-4-12(10(2)19-22)8-16(14)17(20-23)15(13)7-11/h3-8,21-23H,1-2H3','InChIKey=OELMDWGMIDHSBC-UHFFFAOYSA-N','C/C(=N\\O)c1ccc2c(c1)C(=NO)c1cc(/C(C)=N/O)ccc1-2','1'),
	(216212,6,0,'129298-91-5','Consistent with Molecular Formula','C19H28ClNO6',401.8863,'TNP-470\nAGM-1470\nCarbamic acid, (chloroacetyl)-, (3R,4S,5S,6R)-5-methoxy-4-[ (2R,3R)-2-methyl-3-(3-methyl-2-butenyl)oxiranyl]-1-oxaspiro[2.5]oct-6-yl ester','28421C1AC062F64A-FICuS-01-49','28421C1AC062F64A-FICTS-01-28','75581AC73A299989-uuuuu-01-FD','InChI=1S/C19H28ClNO6/c1-11(2)5-6-13-18(3,27-13)16-15(24-4)12(7-8-19(16)10-25-19)26-17(23)21-14(22)9-20/h5,12-13,15-16H,6-10H2,1-4H3,(H,21,22,23)/t12-,13-,15-,16-,18+,19+/m1/s1','InChIKey=MSHZHSPISPJWHW-PVDLLORBSA-N','COC1C(OC(=O)NC(=O)CCl)CCC2(CO2)C1C1(C)OC1CC=C(C)C','1'),
	(216213,0,0,NULL,'Consistent with Molecular Formula','C12H18ClN3O4',303.7449,NULL,'3895D492AB374294-FICuS-01-43','3895D492AB374294-FICTS-01-22','3869737794BA9BDA-uuuuu-01-18','InChI=1S/C12H17N3O4.ClH/c1-14(2)7-6-13-12(17)10-5-3-4-9(8-16)11(10)15(18)19;/h3-5,16H,6-8H2,1-2H3,(H,13,17);1H','InChIKey=DBPVDCSEISMPBH-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc(CO)c1[N+](=O)[O-].Cl',NULL),
	(216214,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN4O4',392.8413,NULL,'C92BB0AB3C319AB6-FICuS-01-78','C92BB0AB3C319AB6-FICTS-01-57','C9D7174E03BC43F8-uuuuu-01-1B','InChI=1S/C18H20N4O4.ClH/c1-21(2)12-11-19-18(24)14-9-6-10-15(16(14)22(25)26)20-17(23)13-7-4-3-5-8-13;/h3-10H,11-12H2,1-2H3,(H,19,24)(H,20,23);1H','InChIKey=BGUUEMYJTLFKQC-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc(NC(=O)c2ccccc2)c1[N+](=O)[O-].Cl',NULL),
	(216215,0,0,NULL,'Consistent with Molecular Formula','C12H16N6O3',292.2968,NULL,'63487E047DD68D73-FICuS-01-57','63487E047DD68D73-FICTS-01-36','63487E047DD68D73-uuuuu-01-06','InChI=1S/C12H16N6O3/c19-11(14-4-8-16-7-3-13-10-16)2-1-6-17-9-5-15-12(17)18(20)21/h3,5,7,9-10H,1-2,4,6,8H2,(H,14,19)','InChIKey=XROWHSGXXSTTBN-UHFFFAOYSA-N','O=C(CCCn1ccnc1[N+](=O)[O-])NCCn1ccnc1',NULL),
	(216216,0,0,NULL,'Consistent with Molecular Formula','C15H21N7O5',379.3748,NULL,'343576B099E43498-FICuS-01-38','343576B099E43498-FICTS-01-17','343576B099E43498-uuuuu-01-E7','InChI=1S/C15H21N7O5/c1-12-18-11-14(21(24)25)20(12)10-7-16-13(23)5-3-2-4-8-19-9-6-17-15(19)22(26)27/h6,9,11H,2-5,7-8,10H2,1H3,(H,16,23)','InChIKey=WRXSMKZZMUUQDT-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCNC(=O)CCCCCn1ccnc1[N+](=O)[O-]',NULL),
	(216217,0,0,NULL,'Consistent with Molecular Formula','C14H19N7O5',365.348,NULL,'E5B40AF93044D696-FICuS-01-5B','E5B40AF93044D696-FICTS-01-3A','E5B40AF93044D696-uuuuu-01-0A','InChI=1S/C14H19N7O5/c1-11-17-10-13(20(23)24)19(11)9-6-15-12(22)4-2-3-7-18-8-5-16-14(18)21(25)26/h5,8,10H,2-4,6-7,9H2,1H3,(H,15,22)','InChIKey=QRJAWFYCJLNBRT-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCNC(=O)CCCCn1ccnc1[N+](=O)[O-]',NULL),
	(216218,1,0,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'1FE9C6211D714F3E-FICuS-01-67','6E5CFA36CA417503-FICTS-01-41','1FE9C6211D714F3E-uuuuu-01-16','InChI=1S/C8H9N3O2/c1-3-6-4(8(13)10-3)2-5(12)11-7(6)9/h3H,2H2,1H3,(H,10,13)(H2,9,11,12)','InChIKey=IUDKYLYSBHWDOM-UHFFFAOYSA-N','CC1NC(=O)C2=C1C(N)=NC(=O)C2','1'),
	(216219,0,0,NULL,'Consistent with Molecular Formula','C40H46N8O12',830.8498,NULL,'2D5DF67C62CD165D-FICuS-01-7B','2D5DF67C62CD165D-FICTS-01-5A','2D5DF67C62CD165D-uuuuu-01-2A','InChI=1S/C40H46N8O12/c49-31(59-21-19-41-37(55)43-33(51)29-25-47(39(57)45-35(29)53)23-27-13-7-5-8-14-27)17-11-3-1-2-4-12-18-32(50)60-22-20-42-38(56)44-34(52)30-26-48(40(58)46-36(30)54)24-28-15-9-6-10-16-28/h5-10,13-16,25-26H,1-4,11-12,17-24H2,(H,45,53,57)(','InChIKey=ONZHAAZSUVWXMZ-UHFFFAOYSA-N','O=C(NCCOC(=O)CCCCCCCCC(=O)OCCNC(=O)NC(=O)c1cn(Cc2ccccc2)c(=O)[nH]c1=O)NC(=O)c1cn(Cc2ccccc2)c(=O)[nH]c1=O',NULL),
	(216220,2,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'EF0EF8E4253167EE-FICuS-01-80','EF0EF8E4253167EE-FICTS-01-5F','4DBD74511E1D061B-uuuuu-01-09','InChI=1S/C17H18N2O3/c1-18-13-7-8-15(20)19-12-6-4-3-5-10(12)11(16(13)19)9-14(18)17(21)22-2/h3-6,13-14H,7-9H2,1-2H3/t13-,14+/m1/s1','InChIKey=ZRXNWUUCKVEMIR-KGLIPLIRSA-N','COC(=O)C1Cc2c3n(c4ccccc24)C(=O)CCC3N1C','1'),
	(216221,0,0,NULL,'Consistent with Molecular Formula','C27H22N2O4',438.4818,NULL,'D62BBD787C814B31-FICuS-01-67','CFC2E5F54755DC59-FICTS-01-63','D62BBD787C814B31-uuuuu-01-16','InChI=1S/C27H22N2O4/c1-28-19-14-8-6-12-17(19)24(30)22(26(28)32)21(16-10-4-3-5-11-16)23-25(31)18-13-7-9-15-20(18)29(2)27(23)33/h3-15,21,30-31H,1-2H3','InChIKey=NQWMMPBLNCXRNP-UHFFFAOYSA-N','Cn1c(=O)c(C(c2ccccc2)c2c(O)c3ccccc3n(C)c2=O)c(O)c2ccccc21',NULL),
	(216222,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O5',468.508,NULL,'6265A1776DFCFCA7-FICuS-01-7E','ADBAC1205B4A5E2B-FICTS-01-5E','6265A1776DFCFCA7-uuuuu-01-2D','InChI=1S/C28H24N2O5/c1-29-20-10-6-4-8-18(20)25(31)23(27(29)33)22(16-12-14-17(35-3)15-13-16)24-26(32)19-9-5-7-11-21(19)30(2)28(24)34/h4-15,22,31-32H,1-3H3','InChIKey=SLKUMQAVNHTONZ-UHFFFAOYSA-N','COc1ccc(C(c2c(O)c3ccccc3n(C)c2=O)c2c(O)c3ccccc3n(C)c2=O)cc1',NULL),
	(216223,1,0,NULL,'Consistent with Molecular Formula','C27H21N3O5',467.48,NULL,'B67AEEA338A66577-FICuS-01-70','F2C10E49180ED3DE-FICTS-01-52','B67AEEA338A66577-uuuuu-01-1F','InChI=1S/C27H21N3O5/c1-28-21-9-5-3-7-17(21)15-20(26(28)32)23(16-11-13-18(14-12-16)30(34)35)24-25(31)19-8-4-6-10-22(19)29(2)27(24)33/h3-15,23,31H,1-2H3','InChIKey=YGWMJNLZUQMRMY-UHFFFAOYSA-N','Cn1c(=O)c(C(c2ccc([N+](=O)[O-])cc2)c2c(O)c3ccccc3n(C)c2=O)cc2ccccc21','1'),
	(216224,0,0,NULL,'Consistent with Molecular Formula','C37H25ClN2O4',597.0685,NULL,'73F00607BF998A27-FICuS-01-50','608B94847711103A-FICTS-01-04','73F00607BF998A27-uuuuu-01-FF','InChI=1S/C37H25ClN2O4/c38-24-21-19-23(20-22-24)31(32-34(41)27-15-7-9-17-29(27)39(36(32)43)25-11-3-1-4-12-25)33-35(42)28-16-8-10-18-30(28)40(37(33)44)26-13-5-2-6-14-26/h1-22,31,41-42H','InChIKey=ZNODYWNUWQTRKQ-UHFFFAOYSA-N','O=c1c(C(c2ccc(Cl)cc2)c2c(O)c3ccccc3n(-c3ccccc3)c2=O)c(O)c2ccccc2n1-c1ccccc1',NULL),
	(216225,0,0,NULL,'Consistent with Molecular Formula','C38H28N2O4',576.6502,NULL,'F1CF0E5741D1771E-FICuS-01-66','8283F1EF21FD8155-FICTS-01-3D','F1CF0E5741D1771E-uuuuu-01-15','InChI=1S/C38H28N2O4/c1-24-20-22-25(23-21-24)32(33-35(41)28-16-8-10-18-30(28)39(37(33)43)26-12-4-2-5-13-26)34-36(42)29-17-9-11-19-31(29)40(38(34)44)27-14-6-3-7-15-27/h2-23,32,41-42H,1H3','InChIKey=PFUQYFRSESPDAR-UHFFFAOYSA-N','Cc1ccc(C(c2c(O)c3ccccc3n(-c3ccccc3)c2=O)c2c(O)c3ccccc3n(-c3ccccc3)c2=O)cc1',NULL),
	(216226,0,0,NULL,'Consistent with Molecular Formula','C38H28N2O5',592.6496,NULL,'BD39AADEAF3C8F9A-FICuS-01-B9','F85201974041BF01-FICTS-01-0E','BD39AADEAF3C8F9A-uuuuu-01-68','InChI=1S/C38H28N2O5/c1-45-27-22-20-24(21-23-27)32(33-35(41)28-16-8-10-18-30(28)39(37(33)43)25-12-4-2-5-13-25)34-36(42)29-17-9-11-19-31(29)40(38(34)44)26-14-6-3-7-15-26/h2-23,32,41-42H,1H3','InChIKey=QPHUSQGUUNDYTA-UHFFFAOYSA-N','COc1ccc(C(c2c(O)c3ccccc3n(-c3ccccc3)c2=O)c2c(O)c3ccccc3n(-c3ccccc3)c2=O)cc1',NULL),
	(216227,0,0,NULL,'Consistent with Molecular Formula','C37H25N3O6',607.621,NULL,'BDB9C2A7939D9EFD-FICuS-01-A6','F792CB6F3E86129C-FICTS-01-54','BDB9C2A7939D9EFD-uuuuu-01-55','InChI=1S/C37H25N3O6/c41-34-27-15-7-9-17-29(27)38(24-11-3-1-4-12-24)36(43)32(34)31(23-19-21-26(22-20-23)40(45)46)33-35(42)28-16-8-10-18-30(28)39(37(33)44)25-13-5-2-6-14-25/h1-22,31,41-42H','InChIKey=RYRMTTSYKBBOQB-UHFFFAOYSA-N','O=c1c(C(c2ccc([N+](=O)[O-])cc2)c2c(O)c3ccccc3n(-c3ccccc3)c2=O)c(O)c2ccccc2n1-c1ccccc1',NULL),
	(216228,1,0,NULL,'Consistent with Molecular Formula','C27H20N2O4',436.466,NULL,'A93F708F2931914D-FICuS-01-50','0FC5DD4A2FC4A46E-FICTS-01-70','A93F708F2931914D-uuuuu-01-FF','InChI=1S/C27H20N2O4/c1-28-18-12-6-3-9-15(18)24(30)22(26(28)31)21-17-11-5-8-14-20(17)33-25-16-10-4-7-13-19(16)29(2)27(32)23(21)25/h3-14,21,30H,1-2H3','InChIKey=ITFULUCYHTWREB-UHFFFAOYSA-N','Cn1c(=O)c(C2c3ccccc3Oc3c2c(=O)n(C)c2ccccc32)c(O)c2ccccc21','1'),
	(216229,0,0,NULL,'Consistent with Molecular Formula','C23H51N3',369.676,NULL,'1B34647097EBE918-FICuS-01-50','1B34647097EBE918-FICTS-01-2F','1B34647097EBE918-uuuuu-01-FF','InChI=1S/C23H51N3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-25-21-18-23-26(2)22-17-19-24/h25H,3-24H2,1-2H3','InChIKey=YXAXRWKOQLUXCW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNCCCN(C)CCCN',NULL),
	(216230,0,0,NULL,'Consistent with Molecular Formula','C20H20N6O5',424.4152,NULL,'AAF5A30D87201F74-FICuS-01-5F','AAF5A30D87201F74-FICTS-01-3E','AAF5A30D87201F74-uuuuu-01-0E','InChI=1S/C20H20N6O5/c1-30-15-10-6-5-9-14(15)22-16(27)11-17(28)24-21-12-18(29)23-20-26-25-19(31-20)13-7-3-2-4-8-13/h2-10,21H,11-12H2,1H3,(H,22,27)(H,24,28)(H,23,26,29)','InChIKey=KPPOTKDYPBPFRW-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)NNCC(=O)Nc1nnc(-c2ccccc2)o1',NULL),
	(216231,0,0,NULL,'Consistent with Molecular Formula','C20H20N6O3S',424.4764,NULL,'F91D526FB7A2C82E-FICuS-01-7C','F91D526FB7A2C82E-FICTS-01-5B','F91D526FB7A2C82E-uuuuu-01-2B','InChI=1S/C20H20N6O3S/c1-13-7-5-6-10-15(13)22-16(27)11-17(28)24-21-12-18(29)23-20-26-25-19(30-20)14-8-3-2-4-9-14/h2-10,21H,11-12H2,1H3,(H,22,27)(H,24,28)(H,23,26,29)','InChIKey=AXBFUQATCBRZIX-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CC(=O)NNCC(=O)Nc1nnc(-c2ccccc2)s1',NULL),
	(216232,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN6O3S',444.8947,NULL,'9D45F49C84375077-FICuS-01-4C','9D45F49C84375077-FICTS-01-2B','9D45F49C84375077-uuuuu-01-FB','InChI=1S/C19H17ClN6O3S/c20-13-7-4-8-14(9-13)22-15(27)10-16(28)24-21-11-17(29)23-19-26-25-18(30-19)12-5-2-1-3-6-12/h1-9,21H,10-11H2,(H,22,27)(H,24,28)(H,23,26,29)','InChIKey=DIAURNOGQWMBSF-UHFFFAOYSA-N','O=C(CC(=O)Nc1cccc(Cl)c1)NNCC(=O)Nc1nnc(-c2ccccc2)s1',NULL),
	(216233,1,0,NULL,'Consistent with Molecular Formula','C24H17Cl2N5O3',494.336,NULL,'91114F3163001AFD-FICuS-01-36','99B5864568DE6043-FICTS-01-2A','91114F3163001AFD-uuuuu-01-E5','InChI=1S/C24H17Cl2N5O3/c25-16-10-4-6-12-18(16)27-20(32)14-21(33)31-24(34)23(22(30-31)15-8-2-1-3-9-15)29-28-19-13-7-5-11-17(19)26/h1-13,23H,14H2,(H,27,32)','InChIKey=NBGWYLQFBQVKMH-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(c2ccccc2)C(/N=N/c2ccccc2Cl)C1=O)Nc1ccccc1Cl','1'),
	(216234,1,0,NULL,'Consistent with Molecular Formula','C25H20ClN5O4',489.9171,NULL,'08CCC8ECCEC86F59-FICuS-01-A5','79475A5FA27A8F3F-FICTS-01-54','08CCC8ECCEC86F59-uuuuu-01-54','InChI=1S/C25H20ClN5O4/c1-35-20-10-6-5-9-19(20)27-21(32)15-22(33)31-25(34)24(23(30-31)16-7-3-2-4-8-16)29-28-18-13-11-17(26)12-14-18/h2-14,24H,15H2,1H3,(H,27,32)','InChIKey=LGWYBQFNPXEUSO-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)N1N=C(c2ccccc2)C(/N=N/c2ccc(Cl)cc2)C1=O','1'),
	(216235,1,0,NULL,'Consistent with Molecular Formula','C24H17Cl2N5O3',494.336,NULL,'1B071332DB722DD2-FICuS-01-45','35100563D2B81799-FICTS-01-07','1B071332DB722DD2-uuuuu-01-F4','InChI=1S/C24H17Cl2N5O3/c25-16-10-12-17(13-11-16)28-29-23-22(15-6-2-1-3-7-15)30-31(24(23)34)21(33)14-20(32)27-19-9-5-4-8-18(19)26/h1-13,23H,14H2,(H,27,32)','InChIKey=FKVLWOJNRCWKPA-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(c2ccccc2)C(/N=N/c2ccc(Cl)cc2)C1=O)Nc1ccccc1Cl','1'),
	(216236,0,0,NULL,'Consistent with Molecular Formula','C29H28N8O6S2',648.7102,NULL,'B3758BDA89815D98-FICuS-01-6B','B3758BDA89815D98-FICTS-01-4A','B3758BDA89815D98-uuuuu-01-1A','InChI=1S/C29H28N8O6S2/c1-43-23-8-5-7-21(17-23)32-25(38)18-26(39)34-31-19-27(40)33-29-36-35-28(44-29)20-11-13-22(14-12-20)37(16-6-15-30)45(41,42)24-9-3-2-4-10-24/h2-5,7-14,17,31H,6,16,18-19H2,1H3,(H,32,38)(H,34,39)(H,33,36,40)','InChIKey=CMUDYEQEAKIOEB-UHFFFAOYSA-N','COc1cccc(NC(=O)CC(=O)NNCC(=O)Nc2nnc(-c3ccc(N(CCC#N)S(=O)(=O)c4ccccc4)cc3)s2)c1',NULL),
	(216237,0,1,NULL,'Consistent with Molecular Formula','C28H24ClN5O5',545.9811,NULL,'FF1EC83EB526F5A6-FICuS-01-8D','FF1EC83EB526F5A6-FICTS-01-6C','FF1EC83EB526F5A6-uuuuu-01-3C','InChI=1S/C28H24ClN5O5/c1-3-38-23-11-8-21(9-12-23)32-33-22-10-13-25-18(14-22)15-24(28(37)39-25)17(2)31-34-27(36)16-26(35)30-20-6-4-19(29)5-7-20/h4-15H,3,16H2,1-2H3,(H,30,35)(H,34,36)','InChIKey=XDIFPRCWMHKNKS-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2ccc3oc(=O)c(/C(C)=N/NC(=O)CC(=O)Nc4ccc(Cl)cc4)cc3c2)cc1','1'),
	(216238,0,1,NULL,'Consistent with Molecular Formula','C29H27N5O6',541.5622,NULL,'40F09E9D59BB0053-FICuS-01-56','40F09E9D59BB0053-FICTS-01-35','40F09E9D59BB0053-uuuuu-01-05','InChI=1S/C29H27N5O6/c1-4-39-23-11-8-20(9-12-23)32-33-22-10-13-26-19(14-22)15-25(29(37)40-26)18(2)31-34-28(36)17-27(35)30-21-6-5-7-24(16-21)38-3/h5-16H,4,17H2,1-3H3,(H,30,35)(H,34,36)','InChIKey=ZKILCDDOIQBBKU-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2ccc3oc(=O)c(/C(C)=N/NC(=O)CC(=O)Nc4cccc(OC)c4)cc3c2)cc1','1'),
	(216239,0,1,NULL,'Consistent with Molecular Formula','C32H27ClN8O6',655.0683,NULL,'F779FBA1731B9B40-FICuS-01-6A','F779FBA1731B9B40-FICTS-01-49','F779FBA1731B9B40-uuuuu-01-19','InChI=1S/C32H27ClN8O6/c1-47-25-6-2-5-22(18-25)36-29(42)20-30(43)38-40-31(26-19-24(41(45)46)11-12-27(26)33)37-28(32(40)44)17-21-7-9-23(10-8-21)39(15-3-13-34)16-4-14-35/h2,5-12,17-19H,3-4,15-16,20H2,1H3,(H,36,42)(H,38,43)','InChIKey=LAWVUTPUQRGQFK-UHFFFAOYSA-N','COc1cccc(NC(=O)CC(=O)NN2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3)N=C2c2cc([N+](=O)[O-])ccc2Cl)c1','1'),
	(216240,0,1,NULL,'Consistent with Molecular Formula','C31H24Cl2N8O5',659.4872,NULL,'9AA2F71CE9DCF0F6-FICuS-01-9C','9AA2F71CE9DCF0F6-FICTS-01-7B','9AA2F71CE9DCF0F6-uuuuu-01-4B','InChI=1S/C31H24Cl2N8O5/c32-24-12-11-22(41(45)46)18-23(24)30-37-27(17-20-7-9-21(10-8-20)39(15-3-13-34)16-4-14-35)31(44)40(30)38-29(43)19-28(42)36-26-6-2-1-5-25(26)33/h1-2,5-12,17-18H,3-4,15-16,19H2,(H,36,42)(H,38,43)','InChIKey=WNGMNKXDGMCLKZ-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=C2\\N=C(c3cc([N+](=O)[O-])ccc3Cl)N(NC(=O)CC(=O)Nc3ccccc3Cl)C2=O)cc1','1'),
	(216241,0,1,NULL,'Consistent with Molecular Formula','C28H21ClN6O5S',589.0241,NULL,'6B99EE03FFC02786-FICuS-01-74','6B99EE03FFC02786-FICTS-01-53','6B99EE03FFC02786-uuuuu-01-23','InChI=1S/C28H21ClN6O5S/c29-25-13-12-22(35(37)38)19-24(25)27-32-26(28(36)34(27)41(39,40)23-6-2-1-3-7-23)18-20-8-10-21(11-9-20)33(16-4-14-30)17-5-15-31/h1-3,6-13,18-19H,4-5,16-17H2','InChIKey=QWKSIPIXHVKNIR-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=C2\\N=C(c3cc([N+](=O)[O-])ccc3Cl)N(S(=O)(=O)c3ccccc3)C2=O)cc1','1'),
	(216242,0,1,NULL,'Consistent with Molecular Formula','C31H25ClN6O5',597.0287,NULL,'C0A9BE962F6C7D22-FICuS-01-7A','C0A9BE962F6C7D22-FICTS-01-59','C0A9BE962F6C7D22-uuuuu-01-29','InChI=1S/C31H25ClN6O5/c1-2-43-31(40)22-7-11-24(12-8-22)37-29(26-20-25(38(41)42)13-14-27(26)32)35-28(30(37)39)19-21-5-9-23(10-6-21)36(17-3-15-33)18-4-16-34/h5-14,19-20H,2-4,17-18H2,1H3','InChIKey=KEOFXYHXSTUXDQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3)N=C2c2cc([N+](=O)[O-])ccc2Cl)cc1','1'),
	(216243,0,1,NULL,'Consistent with Molecular Formula','C28H23ClN6O4',542.9805,NULL,'ACB01DC01B2542CD-FICuS-01-6C','ACB01DC01B2542CD-FICTS-01-4B','ACB01DC01B2542CD-uuuuu-01-1B','InChI=1S/C28H23ClN6O4/c29-25-13-12-23(35(38)39)19-24(25)27(36)33-26(28(37)32-21-6-2-1-3-7-21)18-20-8-10-22(11-9-20)34(16-4-14-30)17-5-15-31/h1-3,6-13,18-19H,4-5,16-17H2,(H,32,37)(H,33,36)','InChIKey=AMQKNYQSRWSDCH-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=C(/NC(=O)c2cc([N+](=O)[O-])ccc2Cl)C(=O)Nc2ccccc2)cc1','1'),
	(216244,0,1,NULL,'Consistent with Molecular Formula','C21H19N3O6',409.3976,NULL,'72B10AE4644DDB76-FICuS-01-62','9A7AEDA2B7F89396-FICTS-01-66','72B10AE4644DDB76-uuuuu-01-11','InChI=1S/C21H19N3O6/c1-28-17-10-6-4-8-14(17)22-19(25)12-20(26)24-23-15-11-18(21(27)29-2)30-16-9-5-3-7-13(15)16/h3-11H,12H2,1-2H3,(H,22,25)(H,24,26)/b23-15+','InChIKey=ZKBLTTCSYKRFKG-HZHRSRAPSA-N','COC(=O)c1c/c(=N\\NC(=O)CC(=O)Nc2ccccc2OC)c2ccccc2o1','1'),
	(216245,0,1,NULL,'Consistent with Molecular Formula','C20H16ClN3O5',413.8165,NULL,'786E4904D696CD24-FICuS-01-58','DF0E6BFFCA61179D-FICTS-01-79','786E4904D696CD24-uuuuu-01-07','InChI=1S/C20H16ClN3O5/c1-28-20(27)17-10-15(12-6-2-5-9-16(12)29-17)23-24-19(26)11-18(25)22-14-8-4-3-7-13(14)21/h2-10H,11H2,1H3,(H,22,25)(H,24,26)/b23-15+','InChIKey=NDSWYZKHRJWUAF-HZHRSRAPSA-N','COC(=O)c1c/c(=N\\NC(=O)CC(=O)Nc2ccccc2Cl)c2ccccc2o1','1'),
	(216246,0,1,NULL,'Consistent with Molecular Formula','C29H26ClN7O5',588.0213,NULL,'7614C0B12A639B3A-FICuS-01-4A','7614C0B12A639B3A-FICTS-01-29','7614C0B12A639B3A-uuuuu-01-F9','InChI=1S/C29H26ClN7O5/c1-42-24-6-2-5-21(18-24)33-29(39)35-27(34-28(38)25-19-23(37(40)41)11-12-26(25)30)17-20-7-9-22(10-8-20)36(15-3-13-31)16-4-14-32/h2,5-12,17-19H,3-4,15-16H2,1H3,(H,34,38)(H2,33,35,39)','InChIKey=OBYSEJBEGKEUFC-UHFFFAOYSA-N','COc1cccc(NC(=O)N/C(=C/c2ccc(N(CCC#N)CCC#N)cc2)NC(=O)c2cc([N+](=O)[O-])ccc2Cl)c1','1'),
	(216247,0,1,NULL,'Consistent with Molecular Formula','C28H23Cl2N7O4',592.4402,NULL,'5541BBEA649767C6-FICuS-01-60','5541BBEA649767C6-FICTS-01-3F','5541BBEA649767C6-uuuuu-01-0F','InChI=1S/C28H23Cl2N7O4/c29-23-12-11-21(37(40)41)18-22(23)27(38)34-26(35-28(39)33-25-6-2-1-5-24(25)30)17-19-7-9-20(10-8-19)36(15-3-13-31)16-4-14-32/h1-2,5-12,17-18H,3-4,15-16H2,(H,34,38)(H2,33,35,39)','InChIKey=VYECUOPKIHRPPK-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(/C=C(/NC(=O)Nc2ccccc2Cl)NC(=O)c2cc([N+](=O)[O-])ccc2Cl)cc1','1'),
	(216248,0,1,NULL,'Consistent with Molecular Formula','C29H25ClN6O5',573.0067,NULL,'7CB8048990BDA420-FICuS-01-56','7CB8048990BDA420-FICTS-01-35','7CB8048990BDA420-uuuuu-01-05','InChI=1S/C29H25ClN6O5/c1-41-24-11-6-21(7-12-24)33-29(38)27(34-28(37)25-19-23(36(39)40)10-13-26(25)30)18-20-4-8-22(9-5-20)35(16-2-14-31)17-3-15-32/h4-13,18-19H,2-3,16-17H2,1H3,(H,33,38)(H,34,37)','InChIKey=XXCJOKJQHIQDTH-UHFFFAOYSA-N','COc1ccc(NC(=O)/C(=C/c2ccc(N(CCC#N)CCC#N)cc2)NC(=O)c2cc([N+](=O)[O-])ccc2Cl)cc1','1'),
	(216249,0,1,NULL,'Consistent with Molecular Formula','C25H18ClN3O4S',491.9479,NULL,'5171A0918D4BEFE6-FICuS-01-68','5171A0918D4BEFE6-FICTS-01-47','5171A0918D4BEFE6-uuuuu-01-17','InChI=1S/C25H18ClN3O4S/c26-20-11-9-19(10-12-20)24-28-23(25(30)33-24)17-18-7-13-21(14-8-18)29(16-4-15-27)34(31,32)22-5-2-1-3-6-22/h1-3,5-14,17H,4,16H2','InChIKey=NJNISDAJWQOXRV-UHFFFAOYSA-N','N#CCCN(c1ccc(/C=C2\\N=C(c3ccc(Cl)cc3)OC2=O)cc1)S(=O)(=O)c1ccccc1','1'),
	(216250,0,0,NULL,'Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'AF4DA102F5D778C0-FICuS-01-72','AF4DA102F5D778C0-FICTS-01-51','AF4DA102F5D778C0-uuuuu-01-21','InChI=1S/C12H9NO3/c14-13(15)11-8-4-5-9-12(11)16-10-6-2-1-3-7-10/h1-9H','InChIKey=VNHGETRQQSYUGZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1Oc1ccccc1',NULL),
	(216251,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O',211.2226,NULL,'41B30B254FDCE17B-FICuS-01-6A','41B30B254FDCE17B-FICTS-01-49','41B30B254FDCE17B-uuuuu-01-19','InChI=1S/C12H9N3O/c13-15-14-11-8-4-5-9-12(11)16-10-6-2-1-3-7-10/h1-9H','InChIKey=VBSAZUXBXQTEJZ-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccccc1Oc1ccccc1',NULL),
	(216252,0,0,NULL,'Consistent with Molecular Formula','C12H9NO5S',279.2668,NULL,'94827E2440735D5A-FICuS-01-3D','94827E2440735D5A-FICTS-01-1C','94827E2440735D5A-uuuuu-01-EC','InChI=1S/C12H9NO5S/c14-13(15)11-8-4-5-9-12(11)19(16,17)18-10-6-2-1-3-7-10/h1-9H','InChIKey=PAWIDEIFQKJVBG-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)Oc1ccccc1',NULL),
	(216253,0,1,NULL,'Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'AA108FFEDA8250BC-FICuS-01-8C','AA108FFEDA8250BC-FICTS-01-6B','D40F16EA769663AE-uuuuu-01-1C','InChI=1S/C15H11NO4/c17-15(18)13(11-6-2-1-3-7-11)10-12-8-4-5-9-14(12)16(19)20/h1-10H,(H,17,18)/b13-10+','InChIKey=YLWQPIVSPODKCB-JLHYYAGUSA-N','O=C(O)/C(=C/c1ccccc1[N+](=O)[O-])c1ccccc1','1'),
	(216254,0,1,NULL,'Consistent with Molecular Formula','C13H9NO4S',275.2784,NULL,'7292CFA2B4250A99-FICuS-01-57','7292CFA2B4250A99-FICTS-01-36','163D15B73A443149-uuuuu-01-E0','InChI=1S/C13H9NO4S/c15-13(16)10(12-6-3-7-19-12)8-9-4-1-2-5-11(9)14(17)18/h1-8H,(H,15,16)/b10-8+','InChIKey=WLRAZXHITXEZCQ-CSKARUKUSA-N','O=C(O)/C(=C/c1ccccc1[N+](=O)[O-])c1cccs1','1'),
	(216255,0,0,NULL,'Consistent with Molecular Formula','C13H11NO2S',245.2954,NULL,'AFC81F481A4FB367-FICuS-01-7A','AFC81F481A4FB367-FICTS-01-59','AFC81F481A4FB367-uuuuu-01-29','InChI=1S/C13H11NO2S/c15-14(16)12-8-4-5-9-13(12)17-10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=BNRRWFHXFMJHDW-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1SCc1ccccc1',NULL),
	(216256,0,0,NULL,'Consistent with Molecular Formula','C13H11NO4S',277.2942,NULL,'BF4B1CC571C566A9-FICuS-01-77','BF4B1CC571C566A9-FICTS-01-56','BF4B1CC571C566A9-uuuuu-01-26','InChI=1S/C13H11NO4S/c15-14(16)12-8-4-5-9-13(12)19(17,18)10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=NBXXKVXNVMHZEP-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)Cc1ccccc1',NULL),
	(216257,0,0,NULL,'Consistent with Molecular Formula','C13H8F3NO4S',331.2657,NULL,'16745A832A9A1E4A-FICuS-01-52','16745A832A9A1E4A-FICTS-01-31','16745A832A9A1E4A-uuuuu-01-01','InChI=1S/C13H8F3NO4S/c14-13(15,16)9-6-7-12(11(8-9)17(18)19)22(20,21)10-4-2-1-3-5-10/h1-8H','InChIKey=KERXJRVFGPTLCU-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1S(=O)(=O)c1ccccc1',NULL),
	(216258,0,0,NULL,'Consistent with Molecular Formula','C9H7NO2S2',225.2798,NULL,'9107B938F1B970F2-FICuS-01-4F','9107B938F1B970F2-FICTS-01-2E','9107B938F1B970F2-uuuuu-01-FE','InChI=1S/C9H7NO2S2/c11-14(12,9-10-6-7-13-9)8-4-2-1-3-5-8/h1-7H','InChIKey=NKGOOHPKFAKZCJ-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1nccs1',NULL),
	(216259,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O6S',308.265,NULL,'C5B094BC0D42021A-FICuS-01-51','C5B094BC0D42021A-FICTS-01-30','C5B094BC0D42021A-uuuuu-01-00','InChI=1S/C12H8N2O6S/c15-13(16)10-7-4-8-11(14(17)18)12(10)21(19,20)9-5-2-1-3-6-9/h1-8H','InChIKey=HMOFBCBFCRAODW-UHFFFAOYSA-N','O=[N+]([O-])c1cccc([N+](=O)[O-])c1S(=O)(=O)c1ccccc1',NULL),
	(216260,2,0,NULL,'Consistent with Molecular Formula','C20H20BrCl4NO2',528.0995,NULL,'1532F5F1A24C339E-FICuS-01-52','1532F5F1A24C339E-FICTS-01-31','FAF62BD753DF9A23-uuuuu-01-39','InChI=1S/C20H19Cl4NO2.BrH/c1-2-25-8-7-20(27,13-4-6-16(22)18(24)10-13)14(11-25)19(26)12-3-5-15(21)17(23)9-12;/h3-6,9-10,14,27H,2,7-8,11H2,1H3;1H','InChIKey=MHYJYKSJRHDMGW-UHFFFAOYSA-N','Br.CCN1CCC(O)(c2ccc(Cl)c(Cl)c2)C(C(=O)c2ccc(Cl)c(Cl)c2)C1','1'),
	(216261,2,0,NULL,'Consistent with Molecular Formula','C20H24BrNO2',390.3191,NULL,'4E5E6CBA8B0E7CC8-FICuS-01-9A','4E5E6CBA8B0E7CC8-FICTS-01-79','A19AB29C7A9DD575-uuuuu-01-2C','InChI=1S/C20H23NO2.BrH/c1-2-21-14-13-20(23,17-11-7-4-8-12-17)18(15-21)19(22)16-9-5-3-6-10-16;/h3-12,18,23H,2,13-15H2,1H3;1H','InChIKey=DRVGRRBPSGWZAQ-UHFFFAOYSA-N','Br.CCN1CCC(O)(c2ccccc2)C(C(=O)c2ccccc2)C1','1'),
	(216262,2,0,NULL,'Consistent with Molecular Formula','C22H28BrNO4',450.3715,NULL,'A141513B57658EFC-FICuS-01-56','A141513B57658EFC-FICTS-01-35','4E858F1DA6F62741-uuuuu-01-10','InChI=1S/C22H27NO4.BrH/c1-4-23-14-13-22(25,17-7-11-19(27-3)12-8-17)20(15-23)21(24)16-5-9-18(26-2)10-6-16;/h5-12,20,25H,4,13-15H2,1-3H3;1H','InChIKey=ZQOLRYVNSGJZLU-UHFFFAOYSA-N','Br.CCN1CCC(O)(c2ccc(OC)cc2)C(C(=O)c2ccc(OC)cc2)C1','1'),
	(216263,3,0,NULL,'Consistent with Molecular Formula','C21H26BrNO2',404.3459,NULL,'D1990EA601BDC16F-FICuS-01-71','D1990EA601BDC16F-FICTS-01-50','1CD424CF53319B3A-uuuuu-01-0C','InChI=1S/C21H26NO2.BrH/c1-3-22(2)15-14-21(24,18-12-8-5-9-13-18)19(16-22)20(23)17-10-6-4-7-11-17;/h4-13,19,24H,3,14-16H2,1-2H3;1H/q+1;/p-1','InChIKey=WAOGMMNROBKUHL-UHFFFAOYSA-M','CC[N+]1(C)CCC(O)(c2ccccc2)C(C(=O)c2ccccc2)C1.[Br-]','1'),
	(216264,3,0,NULL,'Consistent with Molecular Formula','C23H30BrNO4',464.3983,'Piperidinium, 1-ethyl-4-hydroxy-4-(4-methoxyphenyl)- 3-[(4-methoxyphenyl)carbonyl]-1-methyl-, bromide','2C277A7A69CE5FD8-FICuS-01-83','2C277A7A69CE5FD8-FICTS-01-62','E16A50133B42058D-uuuuu-01-E8','InChI=1S/C23H30NO4.BrH/c1-5-24(2)15-14-23(26,18-8-12-20(28-4)13-9-18)21(16-24)22(25)17-6-10-19(27-3)11-7-17;/h6-13,21,26H,5,14-16H2,1-4H3;1H/q+1;/p-1','InChIKey=OFPDKHQLIRZXJE-UHFFFAOYSA-M','CC[N+]1(C)CCC(O)(c2ccc(OC)cc2)C(C(=O)c2ccc(OC)cc2)C1.[Br-]','1'),
	(216265,0,1,NULL,'Consistent with Molecular Formula','C12H14ClNO',223.7017,NULL,'109B3078B39163EC-FICuS-01-45','109B3078B39163EC-FICTS-01-24','32B31116ABC5B2FF-uuuuu-01-14','InChI=1S/C12H13NO.ClH/c14-12-6-7-13-9-11(12)8-10-4-2-1-3-5-10;/h1-5,8,13H,6-7,9H2;1H/b11-8+;','InChIKey=RWQBPKWXYNMOBP-YGCVIUNWSA-N','Cl.O=C1CCNC/C1=C\\c1ccccc1','1'),
	(216266,8,0,NULL,'Consistent with Molecular Formula','C57H71N7O15',1094.2258,NULL,'E35A6D7E72EDA885-FICuS-01-83','E35A6D7E72EDA885-FICTS-01-62','E35A6D7E72EDA885-uuuuu-01-32','InChI=1S/C57H71N7O15/c1-35(54(70)63-43(28-30-46(58)66)56(72)76-32-38-20-12-10-13-21-38)60-55(71)36(2)78-53-50(61-37(3)65)57(77-33-39-22-14-11-15-23-39)79-45(52(53)69)34-75-47(67)26-16-8-6-4-5-7-9-19-31-59-42-27-29-44(64(73)74)49-48(42)51(68)40-24-17-18-25','InChIKey=TXEAVDGAHVNGFO-UHFFFAOYSA-N','CC(=O)NC1C(OCc2ccccc2)OC(COC(=O)CCCCCCCCCCNc2ccc([N+](=O)[O-])c3[nH]c4ccccc4c(=O)c23)C(O)C1OC(C)C(=O)NC(C)C(=O)NC(CCC(N)=O)C(=O)OCc1ccccc1','1'),
	(216267,7,0,NULL,'Consistent with Molecular Formula','C53H69N7O15',1044.166,NULL,'1C48EEF196ED06D6-FICuS-01-80','1C48EEF196ED06D6-FICTS-01-5F','1C48EEF196ED06D6-uuuuu-01-2F','InChI=1S/C53H69N7O15/c1-31(2)45(52(68)58-38(24-26-42(54)62)53(69)74-28-34-18-12-11-13-19-34)59-50(66)32(3)75-49-39(56-33(4)61)29-72-41(48(49)65)30-73-43(63)22-14-9-7-5-6-8-10-17-27-55-51(67)36-23-25-40(60(70)71)44-46(36)57-37-21-16-15-20-35(37)47(44)64/h1','InChIKey=BYEKHHDEJSWEMQ-UHFFFAOYSA-N','CC(=O)NC1COC(COC(=O)CCCCCCCCCCNC(=O)c2ccc([N+](=O)[O-])c3c(=O)c4ccccc4[nH]c23)C(O)C1OC(C)C(=O)NC(C(=O)NC(CCC(N)=O)C(=O)OCc1ccccc1)C(C)C','1'),
	(216268,8,0,NULL,'Consistent with Molecular Formula','C51H67N7O13',986.1294,NULL,'867D936DC9A35F2C-FICuS-01-76','867D936DC9A35F2C-FICTS-01-55','867D936DC9A35F2C-uuuuu-01-25','InChI=1S/C51H67N7O13/c1-30(48(65)58-38(47(53)64)25-26-40(52)60)55-49(66)31(2)70-46-43(56-32(3)59)51(69-28-33-18-11-10-12-19-33)71-39(45(46)63)29-68-41(61)24-13-8-6-4-5-7-9-16-27-54-50(67)36-22-17-21-35-42(36)57-37-23-15-14-20-34(37)44(35)62/h10-12,14-15,1','InChIKey=SDHRTXAGAGFCNV-UHFFFAOYSA-N','CC(=O)NC1C(OCc2ccccc2)OC(COC(=O)CCCCCCCCCCNC(=O)c2cccc3c(=O)c4ccccc4[nH]c23)C(O)C1OC(C)C(=O)NC(C)C(=O)NC(CCC(N)=O)C(N)=O','1'),
	(216269,1,0,NULL,'Consistent with Molecular Formula','C9H12N2O4',212.2048,NULL,'EB771C1CC5ED3D67-FICuS-01-89','EB771C1CC5ED3D67-FICTS-01-68','EB771C1CC5ED3D67-uuuuu-01-38','InChI=1S/C9H12N2O4/c1-5(12)3-7-4-11(6(2)13)9(15)10-8(7)14/h4-5,12H,3H2,1-2H3,(H,10,14,15)','InChIKey=ZLTGXRGAMRHQCK-UHFFFAOYSA-N','CC(=O)n1cc(CC(C)O)c(=O)[nH]c1=O','1'),
	(216270,8,0,NULL,'Consistent with Molecular Formula','C24H32O9',464.5114,NULL,'5E1200A80FDB85C7-FICuS-01-60','5E1200A80FDB85C7-FICTS-01-3F','45104232E2CB1F8F-uuuuu-01-FC','InChI=1S/C24H32O9/c1-11(2)8-17(28)30-16-10-23(6,32-13(4)25)19-15(27)9-12(3)18(19)21-20(16)24(7,22(29)31-21)33-14(5)26/h8-9,15-16,18-21,27H,10H2,1-7H3/t15-,16?,18-,19+,20?,21?,23+,24+/m1/s1','InChIKey=QGEPQUSTKHRROG-WDTHRMIVSA-N','CC(=O)OC1(C)CC(OC(=O)C=C(C)C)C2C(OC(=O)C2(C)OC(C)=O)C2C(C)=CC(O)C21','1'),
	(216271,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O2',164.1634,'Ricinine\n1,2-Dihydro-1-methyl-4-methoxy-2-oxo-3-pyridine carbonitrile','D10A215E9619609E-FICuS-01-47','D10A215E9619609E-FICTS-01-26','D10A215E9619609E-uuuuu-01-F6','InChI=1S/C8H8N2O2/c1-10-4-3-7(12-2)6(5-9)8(10)11/h3-4H,1-2H3','InChIKey=PETSAYFQSGAEQY-UHFFFAOYSA-N','COc1ccn(C)c(=O)c1C#N',NULL),
	(216272,0,2,NULL,'Consistent with Molecular Formula','C26H28ClN8O2S2',584.1326,NULL,'9F81B6C3F8DB6058-FICuS-01-74','9F81B6C3F8DB6058-FICTS-01-53','1CB7943EB7F8EB24-uuuuu-01-2C','InChI=1S/C26H26N8O2S2.ClH/c1-17-23(19(3)29-31-21(35)15-33-11-7-5-8-12-33)37-25(27-17)26-28-18(2)24(38-26)20(4)30-32-22(36)16-34-13-9-6-10-14-34;/h5-14H,15-16H2,1-4H3;1H/p+1','InChIKey=WBOFMMLDXXAVNC-UHFFFAOYSA-O','C/C(=N\\NC(=O)C[n+]1ccccc1)c1sc(-c2nc(C)c(/C(C)=N/NC(=O)C[n+]3ccccc3)s2)nc1C.[Cl-]','1'),
	(216273,0,2,NULL,'Consistent with Molecular Formula','C27H30N6O6S2',598.6906,NULL,'32FC0C1441B34A89-FICuS-01-4D','0ACFC0DB34DC582D-FICTS-01-6A','32FC0C1441B34A89-uuuuu-01-FC','InChI=1S/C27H30N6O6S2/c1-18-5-13-24(14-6-18)40(36,37)32-30-20(3)17-26(34)28-22-9-11-23(12-10-22)29-27(35)21(4)31-33-41(38,39)25-15-7-19(2)8-16-25/h5-16,32-33H,17H2,1-4H3,(H,28,34)(H,29,35)/b30-20?,31-21+','InChIKey=BDZXUBWQVBLGJZ-VCXYILOBSA-N','C/C(CC(=O)Nc1ccc(NC(=O)/C(C)=N/NS(=O)(=O)c2ccc(C)cc2)cc1)=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(216274,0,2,NULL,'Consistent with Molecular Formula','C20H32N6S2',420.633,NULL,'3E389624C379E4DC-FICuS-01-65','3E389624C379E4DC-FICTS-01-44','3E389624C379E4DC-uuuuu-01-14','InChI=1S/C20H32N6S2/c1-11-15(13(3)23-25-19(5,6)7)27-17(21-11)18-22-12(2)16(28-18)14(4)24-26-20(8,9)10/h25-26H,1-10H3','InChIKey=MFAQJIFLGBBOEF-UHFFFAOYSA-N','C/C(=N\\NC(C)(C)C)c1sc(-c2nc(C)c(/C(C)=N/NC(C)(C)C)s2)nc1C','1'),
	(216275,0,1,NULL,'Consistent with Molecular Formula','C26H25Cl2N3O3',498.4078,NULL,'C0B4DAFDBF31CD45-FICuS-01-9B','C0B4DAFDBF31CD45-FICTS-01-7A','C0B4DAFDBF31CD45-uuuuu-01-4A','InChI=1S/C26H25Cl2N3O3/c1-26(2,3)31-30-25(33)23(29-24(32)18-7-5-4-6-8-18)15-17-9-11-19(12-10-17)34-20-13-14-21(27)22(28)16-20/h4-16,31H,1-3H3,(H,29,32)(H,30,33)','InChIKey=VEVTZLKZIRAXMS-UHFFFAOYSA-N','CC(C)(C)NNC(=O)/C(=C\\c1ccc(Oc2ccc(Cl)c(Cl)c2)cc1)NC(=O)c1ccccc1','1'),
	(216276,0,2,NULL,'Consistent with Molecular Formula','C14H18N8O2S2',394.4686,NULL,'2E6B0A7C4BC869AB-FICuS-01-84','2E6B0A7C4BC869AB-FICTS-01-63','2E6B0A7C4BC869AB-uuuuu-01-33','InChI=1S/C14H18N8O2S2/c1-5-9(7(3)19-21-13(15)23)25-11(17-5)12-18-6(2)10(26-12)8(4)20-22-14(16)24/h1-4H3,(H3,15,21,23)(H3,16,22,24)','InChIKey=FLFKFFCPMYWUAY-UHFFFAOYSA-N','C/C(=N\\NC(N)=O)c1sc(-c2nc(C)c(/C(C)=N/NC(N)=O)s2)nc1C','1'),
	(216277,0,1,NULL,'Consistent with Molecular Formula','C17H17Cl3N4O2',415.7059,NULL,'794F8E8AD91228B3-FICuS-01-66','FC7980CCE9E1FF24-FICTS-01-73','5B3ADD2045800215-uuuuu-01-E4','InChI=1S/C17H16Cl2N4O2.ClH/c1-12(21-22-17(25)11-23-7-3-2-4-8-23)9-16(24)20-13-5-6-14(18)15(19)10-13;/h2-8,10H,9,11H2,1H3,(H-,20,22,24,25);1H/b21-12-;','InChIKey=NIVYZGVSWDMSIZ-SDKPGJOKSA-N','C/C(CC(=O)Nc1ccc(Cl)c(Cl)c1)=N/NC(=O)C[n+]1ccccc1.[Cl-]','1'),
	(216278,0,2,NULL,'Consistent with Molecular Formula','C14H20N10S2',392.499,NULL,'859BD1AE84EF78AA-FICuS-01-92','859BD1AE84EF78AA-FICTS-01-71','859BD1AE84EF78AA-uuuuu-01-41','InChI=1S/C14H20N10S2/c1-5-9(7(3)21-23-13(15)16)25-11(19-5)12-20-6(2)10(26-12)8(4)22-24-14(17)18/h1-4H3,(H4,15,16,23)(H4,17,18,24)','InChIKey=YPZXJOGCEZNVNK-UHFFFAOYSA-N','C/C(=N\\NC(=N)N)c1sc(-c2nc(C)c(/C(C)=N/NC(=N)N)s2)nc1C','1'),
	(216279,0,1,NULL,'Consistent with Molecular Formula','C19H26N2O5S',394.4848,NULL,'7E3D3E7E1B94FD5F-FICuS-01-93','B0B8D9D75D225A11-FICTS-01-3F','7E3D3E7E1B94FD5F-uuuuu-01-42','InChI=1S/C19H26N2O5S/c1-5-6-11-26-19(23)18(13-16(22)12-14(2)3)20-21-27(24,25)17-9-7-15(4)8-10-17/h7-10,12,21H,5-6,11,13H2,1-4H3/b20-18-','InChIKey=QINKFUVUPMMWJM-ZZEZOPTASA-N','CCCCOC(=O)/C(CC(=O)C=C(C)C)=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(216280,2,0,NULL,'Consistent with Molecular Formula','C16H22N8O2S2',422.5222,NULL,'A8B2999E28CE72F7-FICuS-01-7C','A8B2999E28CE72F7-FICTS-01-5B','A8B2999E28CE72F7-uuuuu-01-2B','InChI=1S/C16H22N8O2S2/c1-9(21-23-15(17)27)7-13(25)19-11-3-5-12(6-4-11)20-14(26)8-10(2)22-24-16(18)28/h3-6,9-10H,7-8H2,1-2H3,(H2,17,27)(H2,18,28)(H,19,25)(H,20,26)/b23-21-,24-22-','InChIKey=FLTJTMPAKBGLRM-SXAUZNKPSA-N','CC(CC(=O)Nc1ccc(NC(=O)CC(C)/N=N/C(N)=S)cc1)/N=N/C(N)=S','1'),
	(216281,0,1,NULL,'Consistent with Molecular Formula','C15H21Cl3N4O2',395.7155,NULL,'7DAEE46AACA0C637-FICuS-01-90','B63B1B2BF7DCACF9-FICTS-01-81','5FDBB7C03032EC91-uuuuu-01-1D','InChI=1S/C15H20Cl2N4O2.ClH/c1-10(19-20-15(23)9-21(2,3)4)7-14(22)18-11-5-6-12(16)13(17)8-11;/h5-6,8H,7,9H2,1-4H3,(H-,18,20,22,23);1H/b19-10-;','InChIKey=JTYAWBZHXDFRSM-PEZBNFGJSA-N','C/C(CC(=O)Nc1ccc(Cl)c(Cl)c1)=N/NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(216282,0,0,NULL,'Consistent with Molecular Formula','C22H20N6O2S2',464.559,NULL,'6B3EA296D81F0419-FICuS-01-5A','6B3EA296D81F0419-FICTS-01-39','6B3EA296D81F0419-uuuuu-01-09','InChI=1S/C22H20N6O2S2/c29-19(27-25-15-7-3-1-4-8-15)11-17-13-31-21(23-17)22-24-18(14-32-22)12-20(30)28-26-16-9-5-2-6-10-16/h1-10,13-14,25-26H,11-12H2,(H,27,29)(H,28,30)','InChIKey=VJXOLDCDPGLJBF-UHFFFAOYSA-N','O=C(Cc1csc(-c2nc(CC(=O)NNc3ccccc3)cs2)n1)NNc1ccccc1',NULL),
	(216283,0,2,NULL,'Consistent with Molecular Formula','C16H22N8O4',390.401,NULL,'B9742F2F28355212-FICuS-01-39','22C682B5F1DBCCAC-FICTS-01-6B','B9742F2F28355212-uuuuu-01-E8','InChI=1S/C16H22N8O4/c1-9(21-23-15(17)27)7-13(25)19-11-3-5-12(6-4-11)20-14(26)8-10(2)22-24-16(18)28/h3-6H,7-8H2,1-2H3,(H,19,25)(H,20,26)(H3,17,23,27)(H3,18,24,28)/b21-9-,22-10-','InChIKey=FLJOTYONAANWLC-KGIZCEIGSA-N','C/C(CC(=O)Nc1ccc(NC(=O)C/C(C)=N\\NC(N)=O)cc1)=N/NC(N)=O','1'),
	(216284,0,2,NULL,'Consistent with Molecular Formula','C16H20N6O4S2',424.4918,NULL,'78888F3B0EA6326F-FICuS-01-66','78888F3B0EA6326F-FICTS-01-45','67AD539BBC706EC9-uuuuu-01-2E','InChI=1S/C16H20N6O4S2/c1-7-11(9(3)19-21-15(23)25-5)27-13(17-7)14-18-8(2)12(28-14)10(4)20-22-16(24)26-6/h1-6H3,(H,21,23)(H,22,24)/b19-9+,20-10+','InChIKey=ZGOPZMBFURLQGR-LQGKIZFRSA-N','COC(=O)N/N=C(\\C)c1sc(-c2nc(C)c(/C(C)=N/NC(=O)OC)s2)nc1C','1'),
	(216285,0,1,NULL,'Consistent with Molecular Formula','C24H21ClN4O5',480.9067,NULL,'C263B13818164D02-FICuS-01-2D','7F7F17EFA060905E-FICTS-01-4D','E016E292848467A4-uuuuu-01-EE','InChI=1S/C24H20N4O5.ClH/c29-22(15-28-11-5-2-6-12-28)26-27-24(31)19(25-23(30)18-7-3-1-4-8-18)13-17-9-10-20-21(14-17)33-16-32-20;/h1-14H,15-16H2,(H2-,25,26,27,29,30,31);1H','InChIKey=GFFGPNOPBSYXKX-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)NNC(=O)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1.[Cl-]','1'),
	(216286,0,2,NULL,'Consistent with Molecular Formula','C26H30N6O2',458.562,NULL,'65C763BEBFD885A2-FICuS-01-80','F5A38DFFCFE9EAA9-FICTS-01-A4','65C763BEBFD885A2-uuuuu-01-2F','InChI=1S/C26H30N6O2/c1-19(29-31-23-9-5-3-6-10-23)17-25(33)27-21-13-15-22(16-14-21)28-26(34)18-20(2)30-32-24-11-7-4-8-12-24/h3-13,15,31-32H,14,16-18H2,1-2H3,(H,27,33)(H,28,34)/b29-19-,30-20-','InChIKey=UCKBTAFGWWDQLK-NAZWXXJZSA-N','C/C(CC(=O)NC1=CC=C(NC(=O)C/C(C)=N\\Nc2ccccc2)CC1)=N/Nc1ccccc1','1'),
	(216287,0,2,NULL,'Consistent with Molecular Formula','C17H16N2OS2',328.4462,NULL,'302E46BCED09A927-FICuS-01-65','302E46BCED09A927-FICTS-01-44','810F9D91E7269972-uuuuu-01-FB','InChI=1S/C17H16N2OS2/c1-11(10-13-6-4-3-5-7-13)8-9-14(20)15-12(2)19-17(22-15)16(18)21/h3-10H,1-2H3,(H2,18,21)/b9-8?,11-10+','InChIKey=RIQRSGPVNJSTAO-VVKPDYKWSA-N','CC(/C=C/C(=O)c1sc(C(N)=S)nc1C)=C\\c1ccccc1','1'),
	(216288,0,2,NULL,'Consistent with Molecular Formula','C28H26N4O4S2',546.6578,NULL,'F449EAE6DAF2B1F9-FICuS-01-9E','F449EAE6DAF2B1F9-FICTS-01-7D','759C1872F1099EE3-uuuuu-01-06','InChI=1S/C28H26N4O4S2/c1-31(2)19-9-5-17(6-10-19)13-21(27(33)34)23-15-37-25(29-23)26-30-24(16-38-26)22(28(35)36)14-18-7-11-20(12-8-18)32(3)4/h5-16H,1-4H3,(H,33,34)(H,35,36)/b21-13+,22-14+','InChIKey=DFPLOGZSKWHWDQ-JFMUQQRKSA-N','CN(C)c1ccc(/C=C(/C(=O)O)c2csc(-c3nc(/C(=C\\c4ccc(N(C)C)cc4)C(=O)O)cs3)n2)cc1','1'),
	(216289,0,1,NULL,'Consistent with Molecular Formula','C18H18ClN3O2',343.8121,NULL,'7F6A7D1A90007D12-FICuS-01-4F','7F6A7D1A90007D12-FICTS-01-2E','375F0117CC97F0C6-uuuuu-01-09','InChI=1S/C18H18ClN3O2/c1-22(2)21-18(24)16(12-13-8-10-15(19)11-9-13)20-17(23)14-6-4-3-5-7-14/h3-12H,1-2H3,(H,20,23)(H,21,24)/b16-12-','InChIKey=QAKXRYSWNQMJTD-VBKFSLOCSA-N','CN(C)NC(=O)/C(=C/c1ccc(Cl)cc1)NC(=O)c1ccccc1','1'),
	(216290,0,1,NULL,'Consistent with Molecular Formula','C25H24N4O5S',492.5484,NULL,'76F8A2A23E25D05C-FICuS-01-63','54B36CE177A22A02-FICTS-01-29','76F8A2A23E25D05C-uuuuu-01-12','InChI=1S/C25H24N4O5S/c1-17-8-14-22(15-9-17)35(33,34)29-28-25(32)23(27-24(31)20-6-4-3-5-7-20)16-19-10-12-21(13-11-19)26-18(2)30/h3-16,29H,1-2H3,(H,26,30)(H,27,31)(H,28,32)/b23-16-','InChIKey=XGWJBMBZOJGSOD-KQWNVCNZSA-N','CC(=O)Nc1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)NNS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(216291,0,4,NULL,'Consistent with Molecular Formula','C28H20N2O4S2',512.597,NULL,'3ED3BBCB3FDBE1F2-FICuS-01-AC','3ED3BBCB3FDBE1F2-FICTS-01-8B','3ED3BBCB3FDBE1F2-uuuuu-01-5B','InChI=1S/C28H20N2O4S2/c31-27(32)21(15-7-13-19-9-3-1-4-10-19)23-17-35-25(29-23)26-30-24(18-36-26)22(28(33)34)16-8-14-20-11-5-2-6-12-20/h1-18H,(H,31,32)(H,33,34)','InChIKey=UJBUSAZATHWVAW-UHFFFAOYSA-N','O=C(O)/C(=C\\C=C\\c1ccccc1)c1csc(-c2nc(/C(=C/C=C/c3ccccc3)C(=O)O)cs2)n1','1'),
	(216292,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O3S2',334.4072,NULL,'886AAF64A4058FED-FICuS-01-80','886AAF64A4058FED-FICTS-01-5F','886AAF64A4058FED-uuuuu-01-2F','InChI=1S/C15H14N2O3S2/c1-8-13(22-15(17-8)14(16)21)10(18)7-6-9-4-3-5-11(20-2)12(9)19/h3-7,19H,1-2H3,(H2,16,21)','InChIKey=FGQSEGPUAAJKPA-UHFFFAOYSA-N','COc1cccc(/C=C/C(=O)c2sc(C(N)=S)nc2C)c1O','1'),
	(216293,0,2,NULL,'Consistent with Molecular Formula','C32H20N2O6S2',592.6398,NULL,'BDC148A4BA0A38F5-FICuS-01-7C','62E910C4F9E12800-FICTS-01-23','BDC148A4BA0A38F5-uuuuu-01-2B','InChI=1S/C32H20N2O6S2/c35-27-11-9-17-5-1-3-7-19(17)21(27)13-23(31(37)38)25-15-41-29(33-25)30-34-26(16-42-30)24(32(39)40)14-22-20-8-4-2-6-18(20)10-12-28(22)36/h1-16,35-36H,(H,37,38)(H,39,40)/b23-13+,24-14+','InChIKey=ZELYVHCGBCDGKF-RNIAWFEPSA-N','O=C(O)/C(=C/c1c(O)ccc2ccccc12)c1csc(-c2nc(/C(=C\\c3c(O)ccc4ccccc34)C(=O)O)cs2)n1','1'),
	(216294,2,0,NULL,'Consistent with Molecular Formula','C16H22N8O4',390.401,NULL,'3BC22C9D47BA6C57-FICuS-01-76','3BC22C9D47BA6C57-FICTS-01-55','3BC22C9D47BA6C57-uuuuu-01-25','InChI=1S/C16H22N8O4/c1-9(21-23-15(17)27)7-13(25)19-11-3-5-12(6-4-11)20-14(26)8-10(2)22-24-16(18)28/h3-6,9-10H,7-8H2,1-2H3,(H2,17,27)(H2,18,28)(H,19,25)(H,20,26)/b23-21-,24-22-','InChIKey=CGQMNQSWTBDETI-SXAUZNKPSA-N','CC(CC(=O)Nc1ccc(NC(=O)CC(C)/N=N/C(N)=O)cc1)/N=N/C(N)=O','1'),
	(216295,0,0,NULL,'Consistent with Molecular Formula','C24H24ClN8O4S2',588.0778,NULL,'C66FD594CB35A7EC-FICuS-01-8F','A20A525A70D56A5E-FICTS-01-38','605800C8E6078EFA-uuuuu-01-0A','InChI=1S/C24H22N8O4S2.ClH/c1-15-19(21(35)29-27-17(33)13-31-9-5-3-6-10-31)37-23(25-15)24-26-16(2)20(38-24)22(36)30-28-18(34)14-32-11-7-4-8-12-32;/h3-12H,13-14H2,1-2H3,(H2-2,25,26,27,28,29,30,33,34,35,36);1H/p+1','InChIKey=BZMDGKJEJHPTTG-UHFFFAOYSA-O','Cc1nc(-c2nc(C)c(C(=O)NNC(=O)C[n+]3ccccc3)s2)sc1C(=O)NNC(=O)C[n+]1ccccc1.[Cl-]',NULL),
	(216296,0,1,NULL,'Consistent with Molecular Formula','C12H16N6O4',308.2962,NULL,'C841A3D1BCD124CF-FICuS-01-79','4ACFC3F4387EEFF2-FICTS-01-7E','C841A3D1BCD124CF-uuuuu-01-28','InChI=1S/C12H16N6O4/c1-7(16-17-12(13)14)5-11(19)15-9-4-3-8(22-2)6-10(9)18(20)21/h3-4,6H,5H2,1-2H3,(H,15,19)(H4,13,14,17)/b16-7-','InChIKey=JEPVFSULDWLVIM-APSNUPSMSA-N','COc1ccc(NC(=O)C/C(C)=N\\NC(=N)N)c([N+](=O)[O-])c1','1'),
	(216297,0,1,NULL,'Consistent with Molecular Formula','C20H22N4O4',382.4182,NULL,'155C04C052384493-FICuS-01-22','155C04C052384493-FICTS-01-01','155C04C052384493-uuuuu-01-D1','InChI=1S/C20H22N4O4/c1-20(2,3)23-22-19(26)17(21-18(25)15-7-5-4-6-8-15)13-14-9-11-16(12-10-14)24(27)28/h4-13,23H,1-3H3,(H,21,25)(H,22,26)','InChIKey=NYXYILHCWMNLJS-UHFFFAOYSA-N','CC(C)(C)NNC(=O)/C(=C\\c1ccc([N+](=O)[O-])cc1)NC(=O)c1ccccc1','1'),
	(216298,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O4',401.4208,NULL,'ED2472CFC2F135C7-FICuS-01-76','ED2472CFC2F135C7-FICTS-01-55','A9F97FF86B0D07BC-uuuuu-01-42','InChI=1S/C23H19N3O4/c27-22(17-7-3-1-4-8-17)24-19(23(28)26-25-18-9-5-2-6-10-18)13-16-11-12-20-21(14-16)30-15-29-20/h1-14,25H,15H2,(H,24,27)(H,26,28)/b19-13-','InChIKey=OSEPBJOMVJGXKO-UYRXBGFRSA-N','O=C(NNc1ccccc1)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1','1'),
	(216299,0,0,NULL,'Consistent with Molecular Formula','C24H24N6O6S4',620.7302,NULL,'3FE7B62583A7D68A-FICuS-01-71','3FE7B62583A7D68A-FICTS-01-50','3FE7B62583A7D68A-uuuuu-01-20','InChI=1S/C24H24N6O6S4/c1-13-5-9-17(10-6-13)39(33,34)29-27-21(31)19-15(3)25-23(37-19)24-26-16(4)20(38-24)22(32)28-30-40(35,36)18-11-7-14(2)8-12-18/h5-12,29-30H,1-4H3,(H,27,31)(H,28,32)','InChIKey=VWRTWNGUYRVLDU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2sc(-c3nc(C)c(C(=O)NNS(=O)(=O)c4ccc(C)cc4)s3)nc2C)cc1',NULL),
	(216300,0,2,NULL,'Consistent with Molecular Formula','C12H16N6S2',308.4186,NULL,'7619AE2983EBD95F-FICuS-01-79','7619AE2983EBD95F-FICTS-01-58','1A4EA065C6A9E35A-uuuuu-01-1E','InChI=1S/C12H16N6S2/c1-5-9(7(3)17-13)19-11(15-5)12-16-6(2)10(20-12)8(4)18-14/h13-14H2,1-4H3/b17-7-,18-8-','InChIKey=JOWMEHSZVVZBJG-MZAUSLISSA-N','C/C(=N/N)c1sc(-c2nc(C)c(/C(C)=N\\N)s2)nc1C','1'),
	(216301,0,0,NULL,'Consistent with Molecular Formula','C14H20N6O2S2',368.471,NULL,'708F5596123182EA-FICuS-01-3C','708F5596123182EA-FICTS-01-1B','708F5596123182EA-uuuuu-01-EB','InChI=1S/C14H20N6O2S2/c1-7-9(11(21)17-19(3)4)23-13(15-7)14-16-8(2)10(24-14)12(22)18-20(5)6/h1-6H3,(H,17,21)(H,18,22)','InChIKey=JAUBKOQOJIKZRX-UHFFFAOYSA-N','Cc1nc(-c2nc(C)c(C(=O)NN(C)C)s2)sc1C(=O)NN(C)C',NULL),
	(216302,1,1,NULL,'Consistent with Molecular Formula','C21H18N4O2',358.3988,NULL,'FDA8C189DFBC38DC-FICuS-01-B0','FDA8C189DFBC38DC-FICTS-01-8F','81A9B60A3D3039B6-uuuuu-01-00','InChI=1S/C21H18N4O2/c22-21(23)25-24-18(15-10-9-13-5-1-2-6-14(13)11-15)12-19-16-7-3-4-8-17(16)20(26)27-19/h1-11,19H,12H2,(H4,22,23,25)/b24-18-','InChIKey=ICLIXDCBELVJFF-MOHJPFBDSA-N','N=C(N)N/N=C(/CC1OC(=O)c2ccccc21)c1ccc2ccccc2c1','1'),
	(216303,0,2,NULL,'Consistent with Molecular Formula','C34H25N7O3S',611.6766,NULL,'F8321B591FE1145D-FICuS-01-56','FA2C138E9BDFA034-FICTS-01-60','F8321B591FE1145D-uuuuu-01-05','InChI=1S/C34H25N7O3S/c1-23-32(29(37-38-33(42)27-18-20-35-21-19-27)17-14-24-12-15-28(16-13-24)41(43)44)45-34(36-23)40-31(26-10-6-3-7-11-26)22-30(39-40)25-8-4-2-5-9-25/h2-22H,1H3,(H,38,42)/b17-14?,37-29+','InChIKey=BLTDODXXLCRXRD-LFITXSLUSA-N','Cc1nc(-n2nc(-c3ccccc3)cc2-c2ccccc2)sc1C(/C=C/c1ccc([N+](=O)[O-])cc1)=N/NC(=O)c1ccncc1','1'),
	(216304,1,1,NULL,'Consistent with Molecular Formula','C17H14ClN7O4S',447.8551,NULL,'C046D6BC66B3F4F8-FICuS-01-7C','C046D6BC66B3F4F8-FICTS-01-5B','C046D6BC66B3F4F8-uuuuu-01-2B','InChI=1S/C17H14ClN7O4S/c18-9-4-5-11-12(7-9)21-16(27)14(20-11)13(23-24-17(30)22-19)15(26)8-2-1-3-10(6-8)25(28)29/h1-7,15,26H,19H2,(H,21,27)(H2,22,24,30)','InChIKey=OCLVLAOKHQSPDZ-UHFFFAOYSA-N','NNC(=S)N/N=C(/c1nc2ccc(Cl)cc2nc1O)C(O)c1cccc([N+](=O)[O-])c1','1'),
	(216305,1,0,NULL,'Consistent with Molecular Formula','C16H10ClN3O5',359.7251,NULL,'09D0E9A66ED58397-FICuS-01-68','19B78221B15E9797-FICTS-01-23','09D0E9A66ED58397-uuuuu-01-17','InChI=1S/C16H10ClN3O5/c17-9-4-5-11-12(7-9)19-16(23)13(18-11)15(22)14(21)8-2-1-3-10(6-8)20(24)25/h1-7,14,21H,(H,19,23)','InChIKey=DAGRAJRLTRMOGW-UHFFFAOYSA-N','O=C(c1nc2ccc(Cl)cc2[nH]c1=O)C(O)c1cccc([N+](=O)[O-])c1','1'),
	(216306,1,1,NULL,'Consistent with Molecular Formula','C22H15Cl2N5O4',484.2976,NULL,'80976851DA033202-FICuS-01-22','D0BBB5A725AE69C4-FICTS-01-60','80976851DA033202-uuuuu-01-D1','InChI=1S/C22H15Cl2N5O4/c23-12-6-8-15(16(24)10-12)21(30)19(28-27-13-4-2-1-3-5-13)20-22(31)26-18-11-14(29(32)33)7-9-17(18)25-20/h1-11,21,27,30H,(H,26,31)/b28-19-','InChIKey=HITDSWDYKXJLFC-USHMODERSA-N','O=[N+]([O-])c1ccc2nc(/C(=N/Nc3ccccc3)C(O)c3ccc(Cl)cc3Cl)c(O)nc2c1','1'),
	(216307,0,2,NULL,'Consistent with Molecular Formula','C29H23N7O2S2',565.6664,NULL,'292B5AEDFC8093A5-FICuS-01-78','83C34F9E28768AC2-FICTS-01-44','292B5AEDFC8093A5-uuuuu-01-27','InChI=1S/C29H23N7O2S2/c1-19-27(24(32-33-28(30)39)17-14-20-12-15-23(16-13-20)36(37)38)40-29(31-19)35-26(22-10-6-3-7-11-22)18-25(34-35)21-8-4-2-5-9-21/h2-18H,1H3,(H3,30,33,39)/b17-14?,32-24+','InChIKey=XAZIYJYEOSJEBK-DPOMKJQLSA-N','Cc1nc(-n2nc(-c3ccccc3)cc2-c2ccccc2)sc1C(/C=C/c1ccc([N+](=O)[O-])cc1)=N/NC(N)=S','1'),
	(216308,0,2,NULL,'Consistent with Molecular Formula','C29H24N8O2S2',580.681,NULL,'A578F342A3F45978-FICuS-01-56','1D4D757960A4F6A0-FICTS-01-37','A578F342A3F45978-uuuuu-01-05','InChI=1S/C29H24N8O2S2/c1-19-27(24(33-34-28(40)32-30)17-14-20-12-15-23(16-13-20)37(38)39)41-29(31-19)36-26(22-10-6-3-7-11-22)18-25(35-36)21-8-4-2-5-9-21/h2-18H,30H2,1H3,(H2,32,34,40)/b17-14-,33-24+','InChIKey=UCTQJUSXJJOHGL-UMXGGMDNSA-N','Cc1nc(-n2nc(-c3ccccc3)cc2-c2ccccc2)sc1C(/C=C\\c1ccc([N+](=O)[O-])cc1)=N/NC(=S)NN','1'),
	(216309,0,0,'1698-53-9','Consistent with Molecular Formula','C10H6Cl2N2O',241.0762,'3(2H)-Pyridazinone, 4,5-dichloro-2-phenyl-','7F291E07B24EF051-FICuS-01-55','7F291E07B24EF051-FICTS-01-34','7F291E07B24EF051-uuuuu-01-04','InChI=1S/C10H6Cl2N2O/c11-8-6-13-14(10(15)9(8)12)7-4-2-1-3-5-7/h1-6H','InChIKey=VKWCOHVAHQOJGU-UHFFFAOYSA-N','O=c1c(Cl)c(Cl)cnn1-c1ccccc1',NULL),
	(216310,1,1,NULL,'Consistent with Molecular Formula','C20H19N5O8',457.3988,'Hydrazinecarboxylic acid, 2-[2-hydroxy-1-(3-hydroxy-6-nitroquinoxalin-2-yl)- 2-(3,4-dimethoxyphenyl)]ethylidene-, methyl ester','213CCB6067C9F955-FICuS-01-5D','3B527E1DC5435553-FICTS-01-24','213CCB6067C9F955-uuuuu-01-0C','InChI=1S/C20H19N5O8/c1-31-14-7-4-10(8-15(14)32-2)18(26)16(23-24-20(28)33-3)17-19(27)22-13-9-11(25(29)30)5-6-12(13)21-17/h4-9,18,26H,1-3H3,(H,22,27)(H,24,28)/b23-16-','InChIKey=DZAKCAVQLVTMAU-KQWNVCNZSA-N','COC(=O)N/N=C(/c1nc2ccc([N+](=O)[O-])cc2nc1O)C(O)c1ccc(OC)c(OC)c1','1'),
	(216311,1,1,NULL,'Consistent with Molecular Formula','C12H8O4',216.1928,NULL,'1605656E5D896079-FICuS-01-39','1605656E5D896079-FICTS-01-18','1605656E5D896079-uuuuu-01-E8','InChI=1S/C12H8O4/c13-10-9(16-12(15)11(10)14)7-6-8-4-2-1-3-5-8/h1-7,9H','InChIKey=OPHIATAEBWQGEF-UHFFFAOYSA-N','O=C1OC(/C=C/c2ccccc2)C(=O)C1=O','1'),
	(216312,0,1,NULL,'Consistent with Molecular Formula','C17H12N8O6S',456.3918,NULL,'7F998A19D519E082-FICuS-01-5B','C70171609FCF3C0C-FICTS-01-40','7F998A19D519E082-uuuuu-01-0A','InChI=1S/C17H12N8O6S/c18-17(32)23-22-14(16(27)19-8-2-1-3-9(6-8)24(28)29)13-15(26)21-12-7-10(25(30)31)4-5-11(12)20-13/h1-7H,(H,19,27)(H,21,26)(H3,18,23,32)/b22-14-','InChIKey=YVWYGUXNTNDZED-HMAPJEAMSA-N','NC(=S)N/N=C(\\C(=O)Nc1cccc([N+](=O)[O-])c1)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(216313,1,1,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'8F39CF8206694B03-FICuS-01-52','8F39CF8206694B03-FICTS-01-31','8F39CF8206694B03-uuuuu-01-01','InChI=1S/C18H14O3/c19-14(11-10-13-6-2-1-3-7-13)12-17-15-8-4-5-9-16(15)18(20)21-17/h1-11,17H,12H2','InChIKey=GCADJBKSCWJYIR-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)CC1OC(=O)c2ccccc21','1'),
	(216314,1,1,NULL,'Consistent with Molecular Formula','C19H18N6O6S',458.4478,NULL,'431B3C2E8885FAE0-FICuS-01-67','94603E57397333C7-FICTS-01-13','431B3C2E8885FAE0-uuuuu-01-16','InChI=1S/C19H18N6O6S/c1-30-13-6-3-9(7-14(13)31-2)17(26)15(23-24-19(20)32)16-18(27)22-12-8-10(25(28)29)4-5-11(12)21-16/h3-8,17,26H,1-2H3,(H,22,27)(H3,20,24,32)/b23-15-','InChIKey=VHKDCKMENDWRGL-HAHDFKILSA-N','COc1ccc(C(O)/C(=N\\NC(N)=S)c2nc3ccc([N+](=O)[O-])cc3nc2O)cc1OC','1'),
	(216315,0,4,NULL,'Consistent with Molecular Formula','C36H34N12O4S2',762.8626,NULL,'C965332AA8F34290-FICuS-01-48','C965332AA8F34290-FICTS-01-27','4919F52D11ABEE86-uuuuu-01-1B','InChI=1S/C36H34N12O4S2/c1-21-31(53-35(39-21)47-41-23(3)49)29(43-45-33(51)27-13-17-37-18-14-27)11-9-25-5-7-26(8-6-25)10-12-30(44-46-34(52)28-15-19-38-20-16-28)32-22(2)40-36(54-32)48-42-24(4)50/h5-20H,1-4H3,(H,39,47)(H,40,48)(H,41,49)(H,42,50)(H,45,51)(H,46','InChIKey=BWNGGFBCYGIXIZ-RRCYLRIHSA-N','CC(=O)NNc1nc(C)c(C(/C=C/c2ccc(/C=C/C(=N\\NC(=O)c3ccncc3)c3sc(NNC(C)=O)nc3C)cc2)=N/NC(=O)c2ccncc2)s1','1'),
	(216316,1,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O5',358.7373,NULL,'D53622F53F65F9A7-FICuS-01-63','D53622F53F65F9A7-FICTS-01-42','D53622F53F65F9A7-uuuuu-01-12','InChI=1S/C17H11ClN2O5/c18-9-2-3-10-11(6-9)20-17(23)14(19-10)16(22)15(21)8-1-4-12-13(5-8)25-7-24-12/h1-6,15,21H,7H2,(H,20,23)','InChIKey=PTWWYQBPMSDVLV-UHFFFAOYSA-N','O=C(c1nc2ccc(Cl)cc2nc1O)C(O)c1ccc2c(c1)OCO2','1'),
	(216317,1,1,NULL,'Consistent with Molecular Formula','C22H14Cl3N5O3',502.7433,NULL,'7A19FA0091D8CCD2-FICuS-01-72','D9D7C85F36C9E15C-FICTS-01-67','7A19FA0091D8CCD2-uuuuu-01-21','InChI=1S/C22H14Cl3N5O3/c23-12-1-3-14(15(25)9-12)20(31)18(29-30-21(32)11-5-7-26-8-6-11)19-22(33)28-17-10-13(24)2-4-16(17)27-19/h1-10,20,31H,(H,28,33)(H,30,32)/b29-18-','InChIKey=YBDXCIONGCJFGM-MIXAMLLLSA-N','O=C(N/N=C(/c1nc2ccc(Cl)cc2[nH]c1=O)C(O)c1ccc(Cl)cc1Cl)c1ccncc1','1'),
	(216318,2,2,NULL,'Consistent with Molecular Formula','C28H24N10O8',628.5598,NULL,'709E97D136E65653-FICuS-01-48','20B3F3FA0F12D373-FICTS-01-37','709E97D136E65653-uuuuu-01-F7','InChI=1S/C28H24N10O8/c1-29-35-21(23-27(41)33-19-11-15(37(43)44)7-9-17(19)31-23)25(39)13-3-5-14(6-4-13)26(40)22(36-30-2)24-28(42)34-20-12-16(38(45)46)8-10-18(20)32-24/h3-12,25-26,29-30,39-40H,1-2H3,(H,33,41)(H,34,42)/b35-21-,36-22-','InChIKey=JNUXSNRWICAODT-XEMPJQOTSA-N','CN/N=C(/c1nc2ccc([N+](=O)[O-])cc2nc1O)C(O)c1ccc(C(O)/C(=N\\NC)c2nc3ccc([N+](=O)[O-])cc3nc2O)cc1','1'),
	(216319,0,1,NULL,'Consistent with Molecular Formula','C9H13N5S',223.2952,NULL,'74C6B2EA23B16718-FICuS-01-53','BE08A2BC5E69ED94-FICTS-01-6C','74C6B2EA23B16718-uuuuu-01-02','InChI=1S/C9H13N5S/c10-9(15)14-13-8(12-11)6-7-4-2-1-3-5-7/h1-5H,6,11H2,(H,12,13)(H3,10,14,15)','InChIKey=JTUPEICVTAAZMJ-UHFFFAOYSA-N','NN/C(Cc1ccccc1)=N/NC(N)=S','1'),
	(216320,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N4O2S',407.2734,NULL,'CD44EEE0519E73A6-FICuS-01-7A','CD44EEE0519E73A6-FICTS-01-59','CD44EEE0519E73A6-uuuuu-01-29','InChI=1S/C17H12Cl2N4O2S/c18-8-5-6-11-12(7-8)22-16(25)14(21-11)13(23-17(20)26)15(24)9-3-1-2-4-10(9)19/h1-7,15,24H,(H2,20,26)(H,22,25)/b23-13-','InChIKey=XOPCLDNNUHWGRY-QRVIBDJDSA-N','NC(=S)/N=C(/c1nc2ccc(Cl)cc2nc1O)C(O)c1ccccc1Cl','1'),
	(216321,0,0,NULL,'Consistent with Molecular Formula','C32H24N6NaO14S4',867.8032,'5-Quinolinesulfonic acid, 7,7\'-[1,2-ethanediylbis[7-[(3- sulfo-4,1-phenylene)azo]-8-hydroxy]-, tetrasodium salt','9799F1BE02D10ACD-FICuS-01-76','9799F1BE02D10ACD-FICTS-01-55','CB1CB2F86650ED19-uuuuu-01-25','InChI=1S/C32H24N6O14S4.Na/c39-31-23(15-27(55(47,48)49)21-3-1-11-33-29(21)31)37-35-19-9-7-17(25(13-19)53(41,42)43)5-6-18-8-10-20(14-26(18)54(44,45)46)36-38-24-16-28(56(50,51)52)22-4-2-12-34-30(22)32(24)40;/h1-4,7-16,39-40H,5-6H2,(H,41,42,43)(H,44,45,46)(H,','InChIKey=JCJUULJUJBIUMI-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)ccc1CCc1ccc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)cc1S(=O)(=O)O.[Na+]',NULL),
	(216322,0,0,NULL,'Consistent with Molecular Formula','C32H24N6NaO14S5',899.8632,'1,5-Naphthalenedisulfonic acid, 3,3\'-[sulfonylbis[[3-(1,4- phenylene)azo]-4-amino]-, tetrasodium salt','81F85691DEF5FE38-FICuS-01-7D','81F85691DEF5FE38-FICTS-01-5C','0A1FBA9EBE8E4C90-uuuuu-01-43','InChI=1S/C32H24N6O14S5.Na/c33-31-23(15-27(56(47,48)49)21-3-1-5-25(29(21)31)54(41,42)43)37-35-17-7-11-19(12-8-17)53(39,40)20-13-9-18(10-14-20)36-38-24-16-28(57(50,51)52)22-4-2-6-26(55(44,45)46)30(22)32(24)34;/h1-16H,33-34H2,(H,41,42,43)(H,44,45,46)(H,47,48','InChIKey=XMJOQXNITWZCNZ-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc(S(=O)(=O)c3ccc(/N=N/c4cc(S(=O)(=O)O)c5cccc(S(=O)(=O)O)c5c4N)cc3)cc2)cc(S(=O)(=O)O)c2cccc(S(=O)(=O)O)c12.[Na+]',NULL),
	(216323,0,0,NULL,'Consistent with Molecular Formula','C28H22N4NaO14S2',725.61,NULL,'C55B4209AC43CF44-FICuS-01-61','C55B4209AC43CF44-FICTS-01-40','4EBCAE06CC387DEC-uuuuu-01-54','InChI=1S/C28H22N4O14S2.Na/c33-21-11-23(35)19(9-17(21)27(37)38)31-29-15-5-3-13(25(7-15)47(41,42)43)1-2-14-4-6-16(8-26(14)48(44,45)46)30-32-20-10-18(28(39)40)22(34)12-24(20)36;/h3-12,33-36H,1-2H2,(H,37,38)(H,39,40)(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=DCNOMKGETBFNJO-UHFFFAOYSA-N','O=C(O)c1cc(/N=N/c2ccc(CCc3ccc(/N=N/c4cc(C(=O)O)c(O)cc4O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c(O)cc1O.[Na+]',NULL),
	(216324,0,0,NULL,'Consistent with Molecular Formula','C28H22N4NaO14S2',725.61,NULL,'733E7AC1002C2C61-FICuS-01-46','626666AB20ABD812-FICTS-01-2D','F8D996CE60579EC9-uuuuu-01-34','InChI=1S/C28H22N4O14S2.Na/c33-19-9-7-17(25(35)23(19)27(37)38)31-29-15-5-3-13(21(11-15)47(41,42)43)1-2-14-4-6-16(12-22(14)48(44,45)46)30-32-18-8-10-20(34)24(26(18)36)28(39)40;/h3-12,33-36H,1-2H2,(H,37,38)(H,39,40)(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=NLNOQXWHSIDMJD-UHFFFAOYSA-N','O=C(O)c1c(O)ccc(/N=N/c2ccc(CCc3ccc(/N=N/c4ccc(O)c(C(=O)O)c4O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c1O.[Na+]',NULL),
	(216325,0,1,NULL,'Consistent with Molecular Formula','C28H20N4NaO14S2',723.5942,NULL,'39A3FDB8FBC20806-FICuS-01-76','39A3FDB8FBC20806-FICTS-01-55','B24411B79BB9BAAE-uuuuu-01-2C','InChI=1S/C28H20N4O14S2.Na/c33-19-9-7-17(25(35)23(19)27(37)38)31-29-15-5-3-13(21(11-15)47(41,42)43)1-2-14-4-6-16(12-22(14)48(44,45)46)30-32-18-8-10-20(34)24(26(18)36)28(39)40;/h1-12,33-36H,(H,37,38)(H,39,40)(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=PVMCEDZQBSDZQR-UHFFFAOYSA-N','O=C(O)c1c(O)ccc(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4ccc(O)c(C(=O)O)c4O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c1O.[Na+]','1'),
	(216326,0,1,NULL,'Consistent with Molecular Formula','C32H22N6NaO8S2',705.671,NULL,'13DA5A46359689FA-FICuS-01-5F','13DA5A46359689FA-FICTS-01-3E','983DB64955ED3B52-uuuuu-01-12','InChI=1S/C32H22N6O8S2.Na/c39-31-25(17-27(47(41,42)43)23-3-1-15-33-29(23)31)37-35-21-11-7-19(8-12-21)5-6-20-9-13-22(14-10-20)36-38-26-18-28(48(44,45)46)24-4-2-16-34-30(24)32(26)40;/h1-18,39-40H,(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=ICXJJICHJCDGIW-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4cc(S(=O)(=O)O)c5cccnc5c4O)cc3)cc2)c(O)c2ncccc12.[Na+]','1'),
	(216327,0,1,NULL,'Consistent with Molecular Formula','C28H20N4NaO12S2',691.5954,NULL,'266296AE0A829908-FICuS-01-41','266296AE0A829908-FICTS-01-20','AD857AA16AF92BA0-uuuuu-01-2D','InChI=1S/C28H20N4O12S2.Na/c33-23-11-17(27(35)36)5-9-21(23)31-29-19-7-3-15(25(13-19)45(39,40)41)1-2-16-4-8-20(14-26(16)46(42,43)44)30-32-22-10-6-18(28(37)38)12-24(22)34;/h1-14,33-34H,(H,35,36)(H,37,38)(H,39,40,41)(H,42,43,44);/q;+1','InChIKey=GLNQLHHWXXNDDL-UHFFFAOYSA-N','O=C(O)c1ccc(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4ccc(C(=O)O)cc4O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c(O)c1.[Na+]','1'),
	(216328,0,1,NULL,'Consistent with Molecular Formula','C32H24N8NaO12S4',863.8178,NULL,'E39A94D2372AA8A4-FICuS-01-67','E39A94D2372AA8A4-FICTS-01-46','687D78DD57511A0C-uuuuu-01-0D','InChI=1S/C32H24N8O12S4.Na/c33-29-23(15-27(55(47,48)49)21-3-1-11-35-31(21)29)39-37-19-9-7-17(25(13-19)53(41,42)43)5-6-18-8-10-20(14-26(18)54(44,45)46)38-40-24-16-28(56(50,51)52)22-4-2-12-36-32(22)30(24)34;/h1-16H,33-34H2,(H,41,42,43)(H,44,45,46)(H,47,48,49','InChIKey=CUXKCGNKYRZBJH-UHFFFAOYSA-N','Nc1c(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4cc(S(=O)(=O)O)c5cccnc5c4N)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)cc(S(=O)(=O)O)c2cccnc12.[Na+]','1'),
	(216329,0,0,NULL,'Consistent with Molecular Formula','C32H24N6NaO14S5',899.8632,NULL,'15AA3961C1EE986F-FICuS-01-6D','15AA3961C1EE986F-FICTS-01-4C','9E4DD56EA1952AC7-uuuuu-01-2D','InChI=1S/C32H24N6O14S5.Na/c33-29-27(56(47,48)49)15-17-13-23(54(41,42)43)9-11-25(17)31(29)37-35-19-1-5-21(6-2-19)53(39,40)22-7-3-20(4-8-22)36-38-32-26-12-10-24(55(44,45)46)14-18(26)16-28(30(32)34)57(50,51)52;/h1-16H,33-34H2,(H,41,42,43)(H,44,45,46)(H,47,48','InChIKey=IJFDVEOLBCCGIV-UHFFFAOYSA-N','Nc1c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)ccc2c1/N=N/c1ccc(S(=O)(=O)c2ccc(/N=N/c3c(N)c(S(=O)(=O)O)cc4cc(S(=O)(=O)O)ccc34)cc2)cc1.[Na+]',NULL),
	(216330,0,0,NULL,'Consistent with Molecular Formula','C33H24N6NaO15S4',895.8136,NULL,'DC8F30F954E790F2-FICuS-01-74','DC8F30F954E790F2-FICTS-01-53','5768DCF6349C225A-uuuuu-01-10','InChI=1S/C33H24N6O15S4.Na/c40-31-25-11-5-21(13-17(25)15-27(57(49,50)51)29(31)38-36-19-1-7-23(8-2-19)55(43,44)45)34-33(42)35-22-6-12-26-18(14-22)16-28(58(52,53)54)30(32(26)41)39-37-20-3-9-24(10-4-20)56(46,47)48;/h1-16,40-41H,(H2,34,35,42)(H,43,44,45)(H,46,','InChIKey=KNHKNKSRYWPYIR-UHFFFAOYSA-N','O=C(Nc1ccc2c(O)c(/N=N/c3ccc(S(=O)(=O)O)cc3)c(S(=O)(=O)O)cc2c1)Nc1ccc2c(O)c(/N=N/c3ccc(S(=O)(=O)O)cc3)c(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(216331,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O3S',350.8191,NULL,'C77E23D7E40B541A-FICuS-01-63','C77E23D7E40B541A-FICTS-01-42','C77E23D7E40B541A-uuuuu-01-12','InChI=1S/C16H15ClN2O3S/c17-13-5-7-14(8-6-13)18-16(20)19-23(21,22)15-9-4-11-2-1-3-12(11)10-15/h4-10H,1-3H2,(H2,18,19,20)','InChIKey=JQJSFAJISYZPER-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)NS(=O)(=O)c1ccc2c(c1)CCC2',NULL),
	(216332,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,'5-p-Tolylazotropolone','1651DE43C4C206F1-FICuS-01-4D','5325D005EE87ED5D-FICTS-01-49','1651DE43C4C206F1-uuuuu-01-FC','InChI=1S/C14H12N2O2/c1-10-2-4-11(5-3-10)15-16-12-6-8-13(17)14(18)9-7-12/h2-9H,1H3,(H,17,18)/b16-15+','InChIKey=XXYWHJBFCHGAQK-FOCLMDBBSA-N','Cc1ccc(/N=N/c2ccc(O)c(=O)cc2)cc1',NULL),
	(216333,2,0,NULL,'Consistent with Molecular Formula','C20H28N4O6S2',484.5844,'S-N-(Phenethylthiocarbamoyl)-L-glutathione','EF7FC172FE59A23B-FICuS-01-8D','EF7FC172FE59A23B-FICTS-01-6C','EF7FC172FE59A23B-uuuuu-01-3C','InChI=1S/C20H28N4O6S2/c1-12-2-4-13(5-3-12)8-9-22-20(31)32-11-15(18(28)23-10-17(26)27)24-16(25)7-6-14(21)19(29)30/h2-5,14-15H,6-11,21H2,1H3,(H,22,31)(H,23,28)(H,24,25)(H,26,27)(H,29,30)','InChIKey=BFMSDLIJECEVBE-UHFFFAOYSA-N','Cc1ccc(CCNC(=S)SCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O)cc1','1'),
	(216334,0,0,NULL,'Consistent with Molecular Formula','C29H26N6O4',522.5622,NULL,'082868FFE9059FCC-FICuS-01-7B','082868FFE9059FCC-FICTS-01-5A','082868FFE9059FCC-uuuuu-01-2A','InChI=1S/C29H26N6O4/c1-20-28(34(36)37)26(32(30-20)24-14-8-4-9-15-24)18-23(22-12-6-3-7-13-22)19-27-29(35(38)39)21(2)31-33(27)25-16-10-5-11-17-25/h3-17,23H,18-19H2,1-2H3','InChIKey=KUWHXKCQUNZBKQ-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c(CC(Cc2c([N+](=O)[O-])c(C)nn2-c2ccccc2)c2ccccc2)c1[N+](=O)[O-]',NULL),
	(216335,0,0,NULL,'Consistent with Molecular Formula','C11H8N6O3',272.2226,NULL,'7F9EF6785BE1C8E5-FICuS-01-8F','7F9EF6785BE1C8E5-FICTS-01-6E','7F9EF6785BE1C8E5-uuuuu-01-3E','InChI=1S/C11H8N6O3/c1-7-6-10(13-20-7)16-11(12-14-15-16)8-2-4-9(5-3-8)17(18)19/h2-6H,1H3','InChIKey=BQEUUZIZBACDLO-UHFFFAOYSA-N','Cc1cc(-n2nnnc2-c2ccc([N+](=O)[O-])cc2)no1',NULL),
	(216336,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2OS',377.2874,NULL,'17586569A49E7C3C-FICuS-01-59','17586569A49E7C3C-FICTS-01-38','17586569A49E7C3C-uuuuu-01-08','InChI=1S/C18H14Cl2N2OS/c1-10-18-15(23-22-10)9-11(17-12(19)4-2-5-13(17)20)8-14(21-18)16-6-3-7-24-16/h2-7,11H,8-9H2,1H3','InChIKey=NVMGPSYNZKSQLP-UHFFFAOYSA-N','Cc1noc2c1N=C(c1cccs1)CC(c1c(Cl)cccc1Cl)C2','1'),
	(216337,0,0,NULL,'Consistent with Molecular Formula','C12H13NO5S',283.2984,NULL,'B3A600193BC78B4A-FICuS-01-5B','DF26F6446FA4B344-FICTS-01-4A','B3A600193BC78B4A-uuuuu-01-0A','InChI=1S/C12H13NO5S/c1-7(2)18-12(15)10-11(14)8-5-3-4-6-9(8)19(16,17)13-10/h3-7,13-14H,1-2H3','InChIKey=KCSORUCCHDBUFQ-UHFFFAOYSA-N','CC(C)OC(=O)C1=C(O)c2ccccc2S(=O)(=O)N1',NULL),
	(216338,0,0,NULL,'Consistent with Molecular Formula','C13H15N3S',245.3416,NULL,'9CDB4F4842E37064-FICuS-01-5E','9CDB4F4842E37064-FICTS-01-3D','9CDB4F4842E37064-uuuuu-01-0D','InChI=1S/C13H15N3S/c1-15(2)7-8-16-9-14-13-12(16)10-5-3-4-6-11(10)17-13/h3-6,9H,7-8H2,1-2H3','InChIKey=BHWUXLNSSKNOPO-UHFFFAOYSA-N','CN(C)CCn1cnc2sc3ccccc3c21',NULL),
	(216339,0,0,NULL,'Consistent with Molecular Formula','C9H15N5O8',321.2462,NULL,'732B9834F6AA427F-FICuS-01-5E','732B9834F6AA427F-FICTS-01-3D','732B9834F6AA427F-uuuuu-01-0D','InChI=1S/C9H15N5O8/c15-1-10-6(18)11-2-22-5-14-8(20)12(3-16)7(19)13(4-17)9(14)21/h15-17H,1-5H2,(H2,10,11,18)','InChIKey=PITHXAIPACLKNH-UHFFFAOYSA-N','O=C(NCO)NCOCn1c(=O)n(CO)c(=O)n(CO)c1=O',NULL),
	(216340,2,1,NULL,'Consistent with Molecular Formula','C9H12N2O5',228.2042,NULL,'13CCF4E9BB12726A-FICuS-01-70','13CCF4E9BB12726A-FICTS-01-4F','80FDD5B92A8523FB-uuuuu-01-29','InChI=1S/C9H12N2O5/c12-5-7(14)6(13)1-3-11-4-2-8(15)10-9(11)16/h1-4,6-7,12-14H,5H2,(H,10,15,16)/b3-1+','InChIKey=BLUCVFFICDEGFV-HNQUOIGGSA-N','O=c1ccn(/C=C/C(O)C(O)CO)c(=O)[nH]1','1'),
	(216341,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O3S',210.207,NULL,'071BD2D739FEDF8F-FICuS-01-91','071BD2D739FEDF8F-FICTS-01-70','071BD2D739FEDF8F-uuuuu-01-40','InChI=1S/C8H6N2O3S/c11-8-4-14-7-3-5(10(12)13)1-2-6(7)9-8/h1-3H,4H2,(H,9,11)','InChIKey=OOICZQBVVODNDJ-UHFFFAOYSA-N','O=C1CSc2cc([N+](=O)[O-])ccc2N1',NULL),
	(216342,0,0,NULL,'Consistent with Molecular Formula','C16H14O4S4',398.5242,'1,3,6,8-Tetramethoxy-benzo[1,2]dithiino[5,4,3-c,d,e]benzo [1,2]dithiin','CAABC760ACAB04B7-FICuS-01-92','CAABC760ACAB04B7-FICTS-01-71','CAABC760ACAB04B7-uuuuu-01-41','InChI=1S/C16H14O4S4/c1-17-7-5-8(18-2)14-11-12-15(22-21-13(7)11)9(19-3)6-10(20-4)16(12)24-23-14/h5-6H,1-4H3','InChIKey=GAXPEBJJRKJTNF-UHFFFAOYSA-N','COc1cc(OC)c2ssc3c(OC)cc(OC)c4ssc1c2-c43',NULL),
	(216343,2,0,NULL,'Consistent with Molecular Formula','C17H23N3O4S',365.4464,NULL,'A34CF1E97B29C24B-FICuS-01-76','A34CF1E97B29C24B-FICTS-01-55','A34CF1E97B29C24B-uuuuu-01-25','InChI=1S/C17H23N3O4S/c1-19-10-11-25(23,24)18-14(12-13-6-3-2-4-7-13)16(21)20-9-5-8-15(20)17(19)22/h2-4,6-7,14-15,18H,5,8-12H2,1H3','InChIKey=HNKPSCFTSSIEQN-UHFFFAOYSA-N','CN1CCS(=O)(=O)NC(Cc2ccccc2)C(=O)N2CCCC2C1=O','1'),
	(216344,1,0,NULL,'Consistent with Molecular Formula','C19H20N2S',308.4404,NULL,'5228A0021EEAC938-FICuS-01-4E','5228A0021EEAC938-FICTS-01-2D','5228A0021EEAC938-uuuuu-01-FD','InChI=1S/C19H20N2S/c1-3-7-18-15(5-1)21(16-6-2-4-8-19(16)22-18)17-13-20-11-9-14(17)10-12-20/h1-8,14,17H,9-13H2','InChIKey=DZIUGYZZXPVEQO-UHFFFAOYSA-N','c1ccc2c(c1)Sc1ccccc1N2C1CN2CCC1CC2','1'),
	(216345,2,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'A7DBB08FEF697E73-FICuS-01-95','A7DBB08FEF697E73-FICTS-01-74','A7DBB08FEF697E73-uuuuu-01-44','InChI=1S/C16H17NO2/c1-10-7-8-16(13(9-10)11(2)18)12-5-3-4-6-14(12)17-15(16)19/h3-7,13H,8-9H2,1-2H3,(H,17,19)','InChIKey=JGNOBCLDLMDPPN-UHFFFAOYSA-N','CC(=O)C1CC(C)=CCC12C(=O)Nc1ccccc12','1'),
	(216346,1,0,NULL,'Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'887FC1BD841763C0-FICuS-01-5E','887FC1BD841763C0-FICTS-01-3D','887FC1BD841763C0-uuuuu-01-0D','InChI=1S/C20H23NO5/c1-4-25-17(23)19(18(24)26-5-2)11-10-13(3)12-20(19)14-8-6-7-9-15(14)21-16(20)22/h6-10H,4-5,11-12H2,1-3H3,(H,21,22)','InChIKey=OTQVNEPFCQBJED-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CC=C(C)CC12C(=O)Nc1ccccc12','1'),
	(216347,0,0,NULL,'Consistent with Molecular Formula','C46H39NO11S5',942.1142,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C46H39NO11S5/c1-59(49,50)37-16-6-30(7-17-37)35-26-44(33-12-22-40(23-13-33)62(4,55)56)47(45(27-35)34-14-24-41(25-15-34)63(5,57)58)36-28-42(31-8-18-38(19-9-31)60(2,51)52)46(48)43(29-36)32-10-20-39(21-11-32)61(3,53)54/h6-29H,1-5H3','InChIKey=DZDWXVZMWRRQTJ-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(-c2cc(-c3ccc(S(C)(=O)=O)cc3)[n+](-c3cc(-c4ccc(S(C)(=O)=O)cc4)c([O-])c(-c4ccc(S(C)(=O)=O)cc4)c3)c(-c3ccc(S(C)(=O)=O)cc3)c2)cc1',NULL),
	(216348,0,0,NULL,'Consistent with Molecular Formula','C44H35NO7S3',785.943,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C44H35NO7S3/c1-53(47,48)37-20-14-30(15-21-37)35-26-42(33-16-22-38(23-17-33)54(2,49)50)45(43(27-35)34-18-24-39(25-19-34)55(3,51)52)36-28-40(31-10-6-4-7-11-31)44(46)41(29-36)32-12-8-5-9-13-32/h4-29H,1-3H3','InChIKey=NZJAHSCHKKGYDX-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(-c2cc(-c3ccc(S(C)(=O)=O)cc3)[n+](-c3cc(-c4ccccc4)c([O-])c(-c4ccccc4)c3)c(-c3ccc(S(C)(=O)=O)cc3)c2)cc1',NULL),
	(216349,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2S',240.2794,NULL,'9CE59EC924287CA6-FICuS-01-78','9CE59EC924287CA6-FICTS-01-57','9CE59EC924287CA6-uuuuu-01-27','InChI=1S/C9H12N4O2S/c1-11(2)8-5-6(10-16-8)12(3)9(15)13(4)7(5)14/h1-4H3','InChIKey=GCFJZCNIRGYKRX-UHFFFAOYSA-N','CN(C)c1snc2c1c(=O)n(C)c(=O)n2C',NULL),
	(216350,0,0,NULL,'Consistent with Molecular Formula','C9H14N8O2',266.262,NULL,'233661C3C9A2A7AF-FICuS-01-60','43A85575842EA8CB-FICTS-01-3D','233661C3C9A2A7AF-uuuuu-01-0F','InChI=1S/C9H14N8O2/c1-14(2)8-11-12-13-17(8)5-6(10)15(3)9(19)16(4)7(5)18/h10H2,1-4H3','InChIKey=JHRJLDZOJRFSNS-UHFFFAOYSA-N','CN(C)c1nnnn1-c1c(N)n(C)c(=O)n(C)c1=O',NULL),
	(216351,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2Se',287.1794,NULL,'64B9CAD3A699E3BE-FICuS-01-8F','64B9CAD3A699E3BE-FICTS-01-6E','64B9CAD3A699E3BE-uuuuu-01-3E','InChI=1S/C9H12N4O2Se/c1-11(2)8-5-6(10-16-8)12(3)9(15)13(4)7(5)14/h1-4H3','InChIKey=HIBSAXFDEVPFPM-UHFFFAOYSA-N','CN(C)c1[se]nc2c1c(=O)n(C)c(=O)n2C',NULL),
	(216352,2,0,NULL,'Consistent with Molecular Formula','C22H23N3O4S2',457.5614,NULL,'20D2F278F1A88C5B-FICuS-01-68','2C64BAE4F1067131-FICTS-01-2A','20D2F278F1A88C5B-uuuuu-01-17','InChI=1S/C22H23N3O4S2/c1-13-9-11-14(12-10-13)31(28,29)21(30-4)17-15-7-5-6-8-16(15)24(2)19-18(17)20(26)25(3)22(27)23-19/h5-12,17,21H,1-4H3,(H,23,27)','InChIKey=BVRBLYUZQUMELI-UHFFFAOYSA-N','CSC(C1c2ccccc2N(C)c2[nH]c(=O)n(C)c(=O)c21)S(=O)(=O)c1ccc(C)cc1','1'),
	(216353,2,0,NULL,'Consistent with Molecular Formula','C23H25N3O4S2',471.5882,NULL,'808C6EF3FF73FC6B-FICuS-01-95','C57F6AA9C1197935-FICTS-01-42','808C6EF3FF73FC6B-uuuuu-01-44','InChI=1S/C23H25N3O4S2/c1-5-26-17-9-7-6-8-16(17)18(19-20(26)24-23(28)25(3)21(19)27)22(31-4)32(29,30)15-12-10-14(2)11-13-15/h6-13,18,22H,5H2,1-4H3,(H,24,28)','InChIKey=NWEOEWFCJMZXNX-UHFFFAOYSA-N','CCN1c2ccccc2C(C(SC)S(=O)(=O)c2ccc(C)cc2)c2c1[nH]c(=O)n(C)c2=O','1'),
	(216354,2,0,NULL,'Consistent with Molecular Formula','C28H27N3O4S2',533.659,NULL,'F927022A5BEF17DC-FICuS-01-75','B6760493FF5044E9-FICTS-01-32','F927022A5BEF17DC-uuuuu-01-24','InChI=1S/C28H27N3O4S2/c1-17-9-13-19(14-10-17)31-22-8-6-5-7-21(22)23(24-25(31)29-28(33)30(3)26(24)32)27(36-4)37(34,35)20-15-11-18(2)12-16-20/h5-16,23,27H,1-4H3,(H,29,33)','InChIKey=QUQVVTLEZDGOOY-UHFFFAOYSA-N','CSC(C1c2ccccc2N(c2ccc(C)cc2)c2[nH]c(=O)n(C)c(=O)c21)S(=O)(=O)c1ccc(C)cc1','1'),
	(216355,3,0,NULL,'Consistent with Molecular Formula','C22H22ClN3O4S2',492.0065,NULL,'EADD0244F266C4E7-FICuS-01-76','EADD0244F266C4E7-FICTS-01-55','EADD0244F266C4E7-uuuuu-01-25','InChI=1S/C22H22ClN3O4S2/c1-13-9-11-14(12-10-13)32(29,30)18(31-4)17-15-7-5-6-8-16(15)25(2)19-22(17,23)20(27)26(3)21(28)24-19/h5-12,17-18H,1-4H3','InChIKey=CIUUFXLEJPMUSA-UHFFFAOYSA-N','CSC(C1c2ccccc2N(C)C2=NC(=O)N(C)C(=O)C21Cl)S(=O)(=O)c1ccc(C)cc1','1'),
	(216356,3,0,NULL,'Consistent with Molecular Formula','C23H24ClN3O4S2',506.0333,NULL,'4B00E788D33F3BD7-FICuS-01-69','4B00E788D33F3BD7-FICTS-01-48','4B00E788D33F3BD7-uuuuu-01-18','InChI=1S/C23H24ClN3O4S2/c1-5-27-17-9-7-6-8-16(17)18(23(24)20(27)25-22(29)26(3)21(23)28)19(32-4)33(30,31)15-12-10-14(2)11-13-15/h6-13,18-19H,5H2,1-4H3','InChIKey=WEWIUIRZQURFFB-UHFFFAOYSA-N','CCN1C2=NC(=O)N(C)C(=O)C2(Cl)C(C(SC)S(=O)(=O)c2ccc(C)cc2)c2ccccc21','1'),
	(216357,3,0,NULL,'Consistent with Molecular Formula','C28H26ClN3O4S2',568.1041,NULL,'C2A29FE599702C31-FICuS-01-5A','C2A29FE599702C31-FICTS-01-39','C2A29FE599702C31-uuuuu-01-09','InChI=1S/C28H26ClN3O4S2/c1-17-9-13-19(14-10-17)32-22-8-6-5-7-21(22)23(28(29)25(32)30-27(34)31(3)26(28)33)24(37-4)38(35,36)20-15-11-18(2)12-16-20/h5-16,23-24H,1-4H3','InChIKey=XKVYEMJUDJRJJL-UHFFFAOYSA-N','CSC(C1c2ccccc2N(c2ccc(C)cc2)C2=NC(=O)N(C)C(=O)C21Cl)S(=O)(=O)c1ccc(C)cc1','1'),
	(216358,6,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'217D3D7AA217121D-FICuS-01-47','217D3D7AA217121D-FICTS-01-26','2C0574A67A80B306-uuuuu-01-ED','InChI=1S/C13H14O4/c1-2-16-12(15)13-7-4-3-6(5-7)8(13)9(14)10-11(13)17-10/h3-4,6-8,10-11H,2,5H2,1H3/t6?,7?,8?,10?,11?,13-/m1/s1','InChIKey=QUZKKHIVDFVQBQ-PJJZCNKLSA-N','CCOC(=O)C12C3C=CC(C3)C1C(=O)C1OC12','1'),
	(216359,2,0,NULL,'Consistent with Molecular Formula','C21H20ClNO5',401.8457,'4H-1-Benzopyran-4-one, 2-(2-chlorophenyl)-5,7-dihydroxy- 8-(3-hydroxy-1-methyl-4-piperidinyl)-','BEBDF85AD8A670B0-FICuS-01-94','BEBDF85AD8A670B0-FICTS-01-73','BEBDF85AD8A670B0-uuuuu-01-43','InChI=1S/C21H20ClNO5/c1-23-7-6-12(17(27)10-23)19-14(24)8-15(25)20-16(26)9-18(28-21(19)20)11-4-2-3-5-13(11)22/h2-5,8-9,12,17,24-25,27H,6-7,10H2,1H3','InChIKey=BIIVYFLTOXDAOV-UHFFFAOYSA-N','CN1CCC(c2c(O)cc(O)c3c(=O)cc(-c4ccccc4Cl)oc23)C(O)C1','1'),
	(216360,2,0,NULL,'Consistent with Molecular Formula','C26H21N2O2P',424.4379,NULL,'3CB848FBC5FE616D-FICuS-01-8F','3CB848FBC5FE616D-FICTS-01-6E','3CB848FBC5FE616D-uuuuu-01-3E','InChI=1S/C26H21N2O2P/c29-31(30-24-19-11-4-12-20-24)26(22-15-7-2-8-16-22)25(21-13-5-1-6-14-21)27-28(31)23-17-9-3-10-18-23/h1-20,26H','InChIKey=KLAWGOKDMUSYCT-UHFFFAOYSA-N','O=P1(Oc2ccccc2)C(c2ccccc2)C(c2ccccc2)=NN1c1ccccc1','1'),
	(216361,2,0,NULL,'Consistent with Molecular Formula','C14H12P2S2',306.3163,NULL,'86ECFFCC70C7EBA4-FICuS-01-AC','86ECFFCC70C7EBA4-FICTS-01-8B','86ECFFCC70C7EBA4-uuuuu-01-5B','InChI=1S/C14H12P2S2/c1-9-3-5-13-11(7-9)15-12-8-10(2)4-6-14(12)18-16(15)17-13/h3-8H,1-2H3','InChIKey=HRJLCMWDUNLSSO-UHFFFAOYSA-N','Cc1ccc2c(c1)P1c3cc(C)ccc3SP1S2','1'),
	(216362,2,0,NULL,'Consistent with Molecular Formula','C16H15PS2',302.3883,NULL,'28331F3A3BD0DA69-FICuS-01-5F','28331F3A3BD0DA69-FICTS-01-3E','28331F3A3BD0DA69-uuuuu-01-0E','InChI=1S/C16H15PS2/c1-10-4-6-14-12(8-10)16(3)13-9-11(2)5-7-15(13)19-17(16)18-14/h4-9H,1-3H3','InChIKey=KVTGGCPWJJJWHK-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(C)c3cc(C)ccc3SP1S2','1'),
	(216363,2,0,NULL,'Consistent with Molecular Formula','C6H9Cl4N7OP4S',492.9504,NULL,'BA476FF777922FFE-FICuS-01-8A','6F548C35632584B1-FICTS-01-1D','BA476FF777922FFE-uuuuu-01-39','InChI=1S/C6H9Cl4N7OP4S/c7-19(8)15-20(9,10)17-21(16-19)11-13-22(23,14-12-21)18-6-4-2-1-3-5-6/h1-5,11-12H,(H2,13,14,23)','InChIKey=FJYIZORHOUVDIG-UHFFFAOYSA-N','S=P1(Oc2ccccc2)NNP2(=NP(Cl)(Cl)=NP(Cl)(Cl)=N2)NN1','1'),
	(216364,2,0,NULL,'Consistent with Molecular Formula','C6H9Cl4N7O2P4',476.8898,NULL,'B8D1A7709179A7D9-FICuS-01-64','8BB90F6546FC4375-FICTS-01-42','B8D1A7709179A7D9-uuuuu-01-13','InChI=1S/C6H9Cl4N7O2P4/c7-20(8)15-21(9,10)17-22(16-20)11-13-23(18,14-12-22)19-6-4-2-1-3-5-6/h1-5,11-12H,(H2,13,14,18)','InChIKey=QPHHZIMEKMJFMS-UHFFFAOYSA-N','O=P1(Oc2ccccc2)NNP2(=NP(Cl)(Cl)=NP(Cl)(Cl)=N2)NN1','1'),
	(216365,2,0,NULL,'Consistent with Molecular Formula','C14H25N11OP4S',519.3796,NULL,'F34B0AE205CD8845-FICuS-01-63','F34B0AE205CD8845-FICTS-01-42','F34B0AE205CD8845-uuuuu-01-12','InChI=1S/C14H25N11OP4S/c31-30(26-14-4-2-1-3-5-14)17-15-27(16-18-30)19-28(22-6-7-22,23-8-9-23)21-29(20-27,24-10-11-24)25-12-13-25/h1-5,15-16H,6-13H2,(H2,17,18,31)','InChIKey=BOINQHNDAWRRLG-UHFFFAOYSA-N','S=P1(Oc2ccccc2)NNP2(=NP(N3CC3)(N3CC3)=NP(N3CC3)(N3CC3)=N2)NN1','1'),
	(216366,0,0,NULL,'Consistent with Molecular Formula','C32H33NO6',527.6158,NULL,'9D25BCA3C2A944E1-FICuS-01-71','9D25BCA3C2A944E1-FICTS-01-50','9D25BCA3C2A944E1-uuuuu-01-20','InChI=1S/C32H33NO6/c33-23-30-27-7-3-1-5-25(27)29(26-6-2-4-8-28(26)30)21-24-9-10-31-32(22-24)39-20-18-37-16-14-35-12-11-34-13-15-36-17-19-38-31/h1-10,22H,11-21H2','InChIKey=LGEJZPKUPSNNKA-UHFFFAOYSA-N','N#Cc1c2ccccc2c(Cc2ccc3c(c2)OCCOCCOCCOCCOCCO3)c2ccccc12',NULL),
	(216367,3,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,'.alpha.-Conidendrin','BE81037C81A7A57B-FICuS-01-64','BE81037C81A7A57B-FICTS-01-43','E5226D5980C78FAD-uuuuu-01-21','InChI=1S/C20H20O6/c1-24-17-6-10(3-4-15(17)21)19-12-8-16(22)18(25-2)7-11(12)5-13-14(19)9-26-20(13)23/h3-4,6-8,13-14,19,21-22H,5,9H2,1-2H3/t13-,14?,19?/m1/s1','InChIKey=CAYMSCGTKZIVTN-VFPJAPOESA-N','COc1cc(C2c3cc(O)c(OC)cc3CC3C(=O)OCC32)ccc1O','1'),
	(216368,3,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,'.beta.-Conidendrin','15D8BB6D001FB722-FICuS-01-5B','15D8BB6D001FB722-FICTS-01-3A','E5226D5980C78FAD-uuuuu-01-21','InChI=1S/C20H20O6/c1-24-17-6-10(3-4-15(17)21)19-12-8-16(22)18(25-2)7-11(12)5-13-14(19)9-26-20(13)23/h3-4,6-8,13-14,19,21-22H,5,9H2,1-2H3/t13?,14?,19-/m0/s1','InChIKey=CAYMSCGTKZIVTN-MHVYXZCWSA-N','COc1cc(C2c3cc(O)c(OC)cc3CC3C(=O)OCC32)ccc1O','1'),
	(216369,0,0,NULL,'Consistent with Molecular Formula','C5H6O3',114.1006,'Reductic acid','E80C9FBFFFF1E37E-FICuS-01-B5','8AD359E218944741-FICTS-01-21','E80C9FBFFFF1E37E-uuuuu-01-64','InChI=1S/C5H6O3/c6-3-1-2-4(7)5(3)8/h6,8H,1-2H2','InChIKey=CRTGSPPMTACQBL-UHFFFAOYSA-N','O=C1CCC(O)=C1O',NULL),
	(216370,3,0,NULL,'Consistent with Molecular Formula','C10H11N5O4',265.228,NULL,'5A6E6F1700447FD1-FICuS-01-56','3160973E0BAA893B-FICTS-01-32','5A6E6F1700447FD1-uuuuu-01-05','InChI=1S/C10H11N5O4/c16-2-4-1-5(8(18)7(4)17)15-9-6(13-14-15)10(19)12-3-11-9/h1,3,5,7-8,16-18H,2H2,(H,11,12,19)','InChIKey=VMHPSTGSEJZZKZ-UHFFFAOYSA-N','O=c1[nH]cnc2c1nnn2C1C=C(CO)C(O)C1O','1'),
	(216371,3,0,NULL,'Consistent with Molecular Formula','C10H14ClN5O5',319.7041,NULL,'CB753AF31E7AF687-FICuS-01-7E','CB753AF31E7AF687-FICTS-01-5D','CB899D1621F72FC9-uuuuu-01-24','InChI=1S/C10H13N5O5.ClH/c11-9-6(15(19)20)10(13-3-12-9)14-5-1-4(2-16)7(17)8(5)18;/h1,3,5,7-8,16-18H,2H2,(H3,11,12,13,14);1H','InChIKey=UUHHPQYAOSPVBG-UHFFFAOYSA-N','Cl.Nc1ncnc(NC2C=C(CO)C(O)C2O)c1[N+](=O)[O-]','1'),
	(216372,3,0,NULL,'Consistent with Molecular Formula','C10H12N4O6',284.228,NULL,'8AFA4EAE4E7A5FF6-FICuS-01-AE','A9165D1122944811-FICTS-01-01','8AFA4EAE4E7A5FF6-uuuuu-01-5D','InChI=1S/C10H12N4O6/c15-2-4-1-5(8(17)7(4)16)13-9-6(14(19)20)10(18)12-3-11-9/h1,3,5,7-8,15-17H,2H2,(H2,11,12,13,18)','InChIKey=ATWLHOBYKINNNZ-UHFFFAOYSA-N','O=c1[nH]cnc(NC2C=C(CO)C(O)C2O)c1[N+](=O)[O-]','1'),
	(216373,4,0,NULL,'Consistent with Molecular Formula','C48H56N6O10',877.0046,NULL,'A3A93BA02D3FCB9F-FICuS-01-8E','A3A93BA02D3FCB9F-FICTS-01-6D','A3A93BA02D3FCB9F-uuuuu-01-3D','InChI=1S/C48H56N6O10/c55-45-51-31-37-38-32-52-46(56)54-34-40-39(33-53(45)48(54,36-9-5-2-6-10-36)47(51,52)35-7-3-1-4-8-35)43-13-14-44(40)64-30-26-60-22-18-50-16-20-58-24-28-62-42(38)12-11-41(37)61-27-23-57-19-15-49-17-21-59-25-29-63-43/h1-14,49-50H,15-34H2','InChIKey=VSPIXAKZKXCUFM-UHFFFAOYSA-N','O=C1N2Cc3c4ccc5c3CN3C(=O)N6Cc7c(ccc(c7CN1C6(c1ccccc1)C23c1ccccc1)OCCOCCNCCOCCO4)OCCOCCNCCOCCO5','1'),
	(216374,4,0,NULL,'Consistent with Molecular Formula','C60H58Br4N4O14',1378.7526,NULL,'AED469C85FC60B6E-FICuS-01-90','AED469C85FC60B6E-FICTS-01-6F','AED469C85FC60B6E-uuuuu-01-3F','InChI=1S/C60H58Br4N4O14/c61-45-31-53-55(33-47(45)63)81-29-21-73-17-25-77-51-13-14-52-44-38-68-58(70)66-36-42-41(35-65-57(69)67(37-43(44)51)60(68,40-9-5-2-6-10-40)59(65,66)39-7-3-1-4-8-39)49(75-23-15-71-19-27-79-53)11-12-50(42)76-24-16-72-20-28-80-54-32-46','InChIKey=OHZFWTLYXKEHMK-UHFFFAOYSA-N','O=C1N2Cc3c4ccc5c3CN3C(=O)N6Cc7c(ccc(c7CN1C6(c1ccccc1)C23c1ccccc1)OCCOCCOc1cc(Br)c(Br)cc1OCCOCCO4)OCCOCCOc1cc(Br)c(Br)cc1OCCOCCO5','1'),
	(216375,0,0,NULL,'Consistent with Molecular Formula','C30H22N2O4',474.5148,NULL,'19153FBC05C3D725-FICuS-01-52','19153FBC05C3D725-FICTS-01-31','19153FBC05C3D725-uuuuu-01-01','InChI=1S/C30H22N2O4/c1-35-29(33)27-21(19-11-5-3-6-12-19)17-25-26-18-22(20-13-7-4-8-14-20)28(30(34)36-2)32(26)24-16-10-9-15-23(24)31(25)27/h3-18H,1-2H3','InChIKey=BFFOXZBJILCARI-UHFFFAOYSA-N','COC(=O)c1c(-c2ccccc2)cc2c3cc(-c4ccccc4)c(C(=O)OC)n3c3ccccc3n12',NULL),
	(216376,0,0,NULL,'Consistent with Molecular Formula','C7H12N2',124.1852,NULL,'1B1D1DC25A0798E6-FICuS-01-62','1B1D1DC25A0798E6-FICTS-01-41','1B1D1DC25A0798E6-uuuuu-01-11','InChI=1S/C7H12N2/c1-3-7-4-2-6-9(7)8(7)5-1/h1-6H2','InChIKey=SEKBAPQAQRVRTA-UHFFFAOYSA-N','C1CN2N3CCCC23C1',NULL),
	(216377,0,0,NULL,'Consistent with Molecular Formula','C53H61N2O13S',966.1305,NULL,'AF653912E9EC4F66-FICuS-01-74','AF653912E9EC4F66-FICTS-01-53','595A8ED2DE86B372-uuuuu-01-22','InChI=1S/C52H58N2O10.CH4O3S/c1-53-29-31-19-43(55-3)45(57-5)21-33(31)37-25-41(35-23-47(59-7)49(61-9)27-39(35)51(37)53)63-17-15-13-11-12-14-16-18-64-42-26-38-34-22-46(58-6)44(56-4)20-32(34)30-54(2)52(38)40-28-50(62-10)48(60-8)24-36(40)42;1-5(2,3)4/h19-30H,1','InChIKey=IZUJAGHJSLSQAE-UHFFFAOYSA-M','COc1cc2c[n+](C)c3c4cc(OC)c(OC)cc4c(OCCCCCCCCOc4cc5c6cc(OC)c(OC)cc6c[n+](C)c5c5cc(OC)c(OC)cc45)cc3c2cc1OC.CS(=O)(=O)[O-]',NULL),
	(216378,4,2,NULL,'Consistent with Molecular Formula','C26H47N2O5P',498.6415,'Stellettamide A','F6F7EDD060944737-FICuS-01-65','F6F7EDD060944737-FICTS-01-44','CB1A7AD66560BC5A-uuuuu-01-2B','InChI=1S/C26H44N2O.H3O4P/c1-21(2)10-8-11-22(3)12-9-13-23(4)15-16-26(29)27-20-24-17-19-28(5)18-7-6-14-25(24)28;1-5(2,3)4/h10,12,15-16,23-25H,6-9,11,13-14,17-20H2,1-5H3;(H3,1,2,3,4)/b16-15+,22-12+;/t23?,24-,25+,28-;/m0./s1','InChIKey=MQJCUQLIMZRBDO-UCKNXJKCSA-N','CC(C)=CCC/C(C)=C/CCC(C)/C=C/C(=O)NCC1CC[N+]2(C)CCCCC12.O=P([O-])(O)O','1'),
	(216379,3,0,NULL,'Consistent with Molecular Formula','C10H11F3N2O8S',376.2607,NULL,'87A1B97050E75BD4-FICuS-01-5A','87A1B97050E75BD4-FICTS-01-39','87A1B97050E75BD4-uuuuu-01-09','InChI=1S/C10H11F3N2O8S/c11-10(12,13)24(20,21)23-5-2-15(9(19)14-8(5)18)7-1-4(17)6(3-16)22-7/h2,4,6-7,16-17H,1,3H2,(H,14,18,19)','InChIKey=VQYONSKKHOQOSV-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1OS(=O)(=O)C(F)(F)F','1'),
	(216380,0,0,NULL,'Consistent with Molecular Formula','C12H10O4',218.2086,'7-Methyl-coumarin-4-acetic acid','FC3B65E5E32A2FC9-FICuS-01-89','879F44BC4CE8CB62-FICTS-01-62','FC3B65E5E32A2FC9-uuuuu-01-38','InChI=1S/C12H10O4/c1-7-2-3-9-8(5-11(13)14)6-12(15)16-10(9)4-7/h2-4,6H,5H2,1H3,(H,13,14)','InChIKey=VDQLZKYCWITDPF-UHFFFAOYSA-N','Cc1ccc2c(CC(=O)O)cc(=O)oc2c1',NULL),
	(216381,0,0,NULL,'Consistent with Molecular Formula','C12H10O4',218.2086,'6-Methyl-coumarin-4-acetic acid','D172287D73BBF88A-FICuS-01-6F','AF9728657977AA2E-FICTS-01-49','D172287D73BBF88A-uuuuu-01-1E','InChI=1S/C12H10O4/c1-7-2-3-10-9(4-7)8(5-11(13)14)6-12(15)16-10/h2-4,6H,5H2,1H3,(H,13,14)','InChIKey=DAOGIXQKZLJBBB-UHFFFAOYSA-N','Cc1ccc2oc(=O)cc(CC(=O)O)c2c1',NULL),
	(216382,0,0,NULL,'Consistent with Molecular Formula','C11H7ClO5',254.6263,'7-Hydroxyl-6-chloro-coumarin-4-acetic acid','8CC7D7DD445B89BA-FICuS-01-92','8CC7D7DD445B89BA-FICTS-01-71','8CC7D7DD445B89BA-uuuuu-01-41','InChI=1S/C11H7ClO5/c12-7-3-6-5(1-10(14)15)2-11(16)17-9(6)4-8(7)13/h2-4,13H,1H2,(H,14,15)','InChIKey=WJZFYWJXEWRWAG-UHFFFAOYSA-N','O=C(O)Cc1cc(=O)oc2cc(O)c(Cl)cc12',NULL),
	(216383,0,0,NULL,'Consistent with Molecular Formula','C11H8O5',220.1812,'7-Hydroxyl-coumarin-4-acetic acid','B8CB3D12B77A4768-FICuS-01-6A','627A77CB87606CFD-FICTS-01-51','B8CB3D12B77A4768-uuuuu-01-19','InChI=1S/C11H8O5/c12-7-1-2-8-6(3-10(13)14)4-11(15)16-9(8)5-7/h1-2,4-5,12H,3H2,(H,13,14)','InChIKey=BNHPMQBVNXMPDU-UHFFFAOYSA-N','O=C(O)Cc1cc(=O)oc2cc(O)ccc12',NULL),
	(216384,5,0,NULL,'Consistent with Molecular Formula','C16H24ClN3O10',453.8327,NULL,'4C9BBB58F091E889-FICuS-01-78','4C9BBB58F091E889-FICTS-01-57','4C9BBB58F091E889-uuuuu-01-27','InChI=1S/C16H24ClN3O10/c1-8(21)27-7-11-13(28-9(2)22)14(29-10(3)23)12(15(26-4)30-11)18-16(24)20(19-25)6-5-17/h11-15H,5-7H2,1-4H3,(H,18,24)','InChIKey=BECQDORDVUUICT-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1NC(=O)N(CCCl)N=O','1'),
	(216385,5,0,NULL,'Consistent with Molecular Formula','C16H24ClN3O10',453.8327,NULL,'4C9BBB58F091E889-FICuS-01-78','4C9BBB58F091E889-FICTS-01-57','4C9BBB58F091E889-uuuuu-01-27','InChI=1S/C16H24ClN3O10/c1-8(21)27-7-11-13(28-9(2)22)14(29-10(3)23)12(15(26-4)30-11)18-16(24)20(19-25)6-5-17/h11-15H,5-7H2,1-4H3,(H,18,24)','InChIKey=BECQDORDVUUICT-UHFFFAOYSA-N','COC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1NC(=O)N(CCCl)N=O','1'),
	(216386,5,0,NULL,'Consistent with Molecular Formula','C12H20ClN3O8',369.7583,NULL,'9EAF170CBAAC9C70-FICuS-01-91','9EAF170CBAAC9C70-FICTS-01-70','9EAF170CBAAC9C70-uuuuu-01-40','InChI=1S/C12H20ClN3O8/c1-6(18)23-10-8(14-12(20)16(15-21)4-3-13)11(22-2)24-7(5-17)9(10)19/h7-11,17,19H,3-5H2,1-2H3,(H,14,20)','InChIKey=FCDZYIGVKBCDSO-UHFFFAOYSA-N','COC1OC(CO)C(O)C(OC(C)=O)C1NC(=O)N(CCCl)N=O','1'),
	(216387,5,0,NULL,'Consistent with Molecular Formula','C22H40ClN3O8',510.0263,NULL,'D9EFBE80D51611C0-FICuS-01-73','D9EFBE80D51611C0-FICTS-01-52','D9EFBE80D51611C0-uuuuu-01-22','InChI=1S/C22H40ClN3O8/c1-3-4-5-6-7-8-9-10-11-12-17(27)33-15-16-19(28)20(29)18(21(32-2)34-16)24-22(30)26(25-31)14-13-23/h16,18-21,28-29H,3-15H2,1-2H3,(H,24,30)','InChIKey=GBALTAYLJYHGJL-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC1OC(OC)C(NC(=O)N(CCCl)N=O)C(O)C1O','1'),
	(216388,5,0,NULL,'Consistent with Molecular Formula','C24H44ClN3O8',538.0799,NULL,'B5135F15A1EB8E2A-FICuS-01-6C','B5135F15A1EB8E2A-FICTS-01-4B','B5135F15A1EB8E2A-uuuuu-01-1B','InChI=1S/C24H44ClN3O8/c1-3-4-5-6-7-8-9-10-11-12-13-14-19(29)35-17-18-21(30)22(31)20(23(34-2)36-18)26-24(32)28(27-33)16-15-25/h18,20-23,30-31H,3-17H2,1-2H3,(H,26,32)','InChIKey=AGMNHLXDWBTQPZ-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC1OC(OC)C(NC(=O)N(CCCl)N=O)C(O)C1O','1'),
	(216389,5,0,NULL,'Consistent with Molecular Formula','C24H44ClN3O8',538.0799,NULL,'6E827E41AB1EC222-FICuS-01-5F','6E827E41AB1EC222-FICTS-01-3E','6E827E41AB1EC222-uuuuu-01-0E','InChI=1S/C24H44ClN3O8/c1-3-4-5-6-7-8-9-10-11-12-13-14-19(30)36-22-20(26-24(32)28(27-33)16-15-25)23(34-2)35-18(17-29)21(22)31/h18,20-23,29,31H,3-17H2,1-2H3,(H,26,32)','InChIKey=MZTNCZVZALGRIZ-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OC1C(O)C(CO)OC(OC)C1NC(=O)N(CCCl)N=O','1'),
	(216390,5,0,NULL,'Consistent with Molecular Formula','C28H52ClN3O8',594.1871,NULL,'DC61D3F6E1F207F4-FICuS-01-77','DC61D3F6E1F207F4-FICTS-01-56','DC61D3F6E1F207F4-uuuuu-01-26','InChI=1S/C28H52ClN3O8/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23(33)39-21-22-25(34)26(35)24(27(38-2)40-22)30-28(36)32(31-37)20-19-29/h22,24-27,34-35H,3-21H2,1-2H3,(H,30,36)','InChIKey=IEYIWXBJAVNHQT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC1OC(OC)C(NC(=O)N(CCCl)N=O)C(O)C1O','1'),
	(216391,6,0,NULL,'Consistent with Molecular Formula','C27H51Cl2N2O7P',617.5889,NULL,'9F5DCEB673002660-FICuS-01-57','9F5DCEB673002660-FICTS-01-36','9F5DCEB673002660-uuuuu-01-06','InChI=1S/C27H51Cl2N2O7P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-23(32)36-21-22-26-25(33)24(27(35-2)37-22)30-39(34,38-26)31(19-17-28)20-18-29/h22,24-27,33H,3-21H2,1-2H3,(H,30,34)','InChIKey=JALYFSGCWRLNPP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC1OC(OC)C2NP(=O)(N(CCCl)CCCl)OC1C2O','1'),
	(216392,5,0,NULL,'Consistent with Molecular Formula','C26H48ClN3O8',566.1335,NULL,'00BA6B938B37177D-FICuS-01-55','00BA6B938B37177D-FICTS-01-34','00BA6B938B37177D-uuuuu-01-04','InChI=1S/C26H48ClN3O8/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21(32)38-24-22(28-26(34)30(29-35)18-17-27)25(36-2)37-20(19-31)23(24)33/h20,22-25,31,33H,3-19H2,1-2H3,(H,28,34)','InChIKey=PONIAVAMAMBKHY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OC1C(O)C(CO)OC(OC)C1NC(=O)N(CCCl)N=O','1'),
	(216393,5,0,NULL,'Consistent with Molecular Formula','C15H24ClN3O8',409.8229,NULL,'5AFED15B259BF3C7-FICuS-01-89','5AFED15B259BF3C7-FICTS-01-68','5AFED15B259BF3C7-uuuuu-01-38','InChI=1S/C15H24ClN3O8/c1-8(20)25-12-10(17-14(21)19(18-22)6-5-16)13(23-4)26-9-7-24-15(2,3)27-11(9)12/h9-13H,5-7H2,1-4H3,(H,17,21)','InChIKey=IIZWKYHLPGMHCV-UHFFFAOYSA-N','COC1OC2COC(C)(C)OC2C(OC(C)=O)C1NC(=O)N(CCCl)N=O','1'),
	(216394,0,0,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'88D5295E3C4ABE73-FICuS-01-71','88D5295E3C4ABE73-FICTS-01-50','88D5295E3C4ABE73-uuuuu-01-20','InChI=1S/C17H13NO2/c1-18-15-9-7-14(11-13(15)8-10-16(18)19)17(20)12-5-3-2-4-6-12/h2-11H,1H3','InChIKey=RNQWABMODVGKRW-UHFFFAOYSA-N','Cn1c(=O)ccc2cc(C(=O)c3ccccc3)ccc21',NULL),
	(216395,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'A5131811D755FF29-FICuS-01-48','A5131811D755FF29-FICTS-01-27','A5131811D755FF29-uuuuu-01-F7','InChI=1S/C12H11NO2/c1-8(14)9-3-5-11-10(7-9)4-6-12(15)13(11)2/h3-7H,1-2H3','InChIKey=IZFCZFXYGUZTEU-UHFFFAOYSA-N','CC(=O)c1ccc2c(ccc(=O)n2C)c1',NULL),
	(216396,0,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'B66EBBEE342F31F4-FICuS-01-85','B66EBBEE342F31F4-FICTS-01-64','B66EBBEE342F31F4-uuuuu-01-34','InChI=1S/C14H15NO2/c1-3-4-13(16)11-5-7-12-10(9-11)6-8-14(17)15(12)2/h5-9H,3-4H2,1-2H3','InChIKey=LJDDIPKYAIBOHD-UHFFFAOYSA-N','CCCC(=O)c1ccc2c(ccc(=O)n2C)c1',NULL),
	(216397,0,0,NULL,'Consistent with Molecular Formula','C9H19ClN2O4',254.7131,NULL,'E350552BC5F7383C-FICuS-01-58','E350552BC5F7383C-FICTS-01-37','E3ACF2CEFA7AE172-uuuuu-01-50','InChI=1S/C9H18N2O4.ClH/c12-8(13)2-6-10-4-1-5-11-7-3-9(14)15;/h10-11H,1-7H2,(H,12,13)(H,14,15);1H','InChIKey=SSYNBZRNYAQVFL-UHFFFAOYSA-N','Cl.O=C(O)CCNCCCNCCC(=O)O',NULL),
	(216398,0,0,NULL,'Consistent with Molecular Formula','C10H21ClN2O4',268.7399,NULL,'E5A535B9E644A048-FICuS-01-5A','E5A535B9E644A048-FICTS-01-39','E559925CD9C97906-uuuuu-01-10','InChI=1S/C10H20N2O4.ClH/c13-9(14)3-7-11-5-1-2-6-12-8-4-10(15)16;/h11-12H,1-8H2,(H,13,14)(H,15,16);1H','InChIKey=VEAHXSJFYHYHTH-UHFFFAOYSA-N','Cl.O=C(O)CCNCCCCNCCC(=O)O',NULL),
	(216399,0,0,NULL,'Consistent with Molecular Formula','C14H25ClN2O8',384.8131,NULL,'883A5A4A49F5FD9C-FICuS-01-84','883A5A4A49F5FD9C-FICTS-01-63','88C6FDAF767824D2-uuuuu-01-28','InChI=1S/C14H24N2O8.ClH/c17-11(18)1-5-15(6-2-12(19)20)9-10-16(7-3-13(21)22)8-4-14(23)24;/h1-10H2,(H,17,18)(H,19,20)(H,21,22)(H,23,24);1H','InChIKey=LUPFRTBNUPYIRV-UHFFFAOYSA-N','Cl.O=C(O)CCN(CCC(=O)O)CCN(CCC(=O)O)CCC(=O)O',NULL),
	(216400,0,0,NULL,'Consistent with Molecular Formula','C15H27ClN2O8',398.8399,NULL,'5388795DF746A95C-FICuS-01-61','5388795DF746A95C-FICTS-01-40','5374DEB8C8CB7012-uuuuu-01-16','InChI=1S/C15H26N2O8.ClH/c18-12(19)2-8-16(9-3-13(20)21)6-1-7-17(10-4-14(22)23)11-5-15(24)25;/h1-11H2,(H,18,19)(H,20,21)(H,22,23)(H,24,25);1H','InChIKey=ZCLNCQSSBLTACM-UHFFFAOYSA-N','Cl.O=C(O)CCN(CCCN(CCC(=O)O)CCC(=O)O)CCC(=O)O',NULL),
	(216401,0,0,NULL,'Consistent with Molecular Formula','C16H29ClN2O8',412.8667,NULL,'124E19D367CEFCBC-FICuS-01-87','124E19D367CEFCBC-FICTS-01-66','12B2BE36584325F2-uuuuu-01-F0','InChI=1S/C16H28N2O8.ClH/c19-13(20)3-9-17(10-4-14(21)22)7-1-2-8-18(11-5-15(23)24)12-6-16(25)26;/h1-12H2,(H,19,20)(H,21,22)(H,23,24)(H,25,26);1H','InChIKey=BJKBEJBBAQBECG-UHFFFAOYSA-N','Cl.O=C(O)CCN(CCCCN(CCC(=O)O)CCC(=O)O)CCC(=O)O',NULL),
	(216402,1,0,NULL,'No Comparision - Unparameterized Atom - As(a6) connected atoms =[ C O O O ]','C3H9AsO5',200.0227,'ANTINEOPLASTIC-642926','A2799B7F033D1B6D-FICuS-01-69','A2799B7F033D1B6D-FICTS-01-48','A2799B7F033D1B6D-uuuuu-01-18','InChI=1S/C3H9AsO5/c5-2-3(6)1-4(7,8)9/h3,5-6H,1-2H2,(H2,7,8,9)','InChIKey=APPBGVNZOXYIAD-UHFFFAOYSA-N','O=[As](O)(O)CC(O)CO','1'),
	(216403,1,0,NULL,'No Comparision - Unparameterized Atom - As(a36) connected atoms =[ C O O O ]','C31H61AsO7',620.7403,'ANTINEOPLASTIC-642927','8B49F158869E07BF-FICuS-01-6D','8B49F158869E07BF-FICTS-01-4C','8B49F158869E07BF-uuuuu-01-1C','InChI=1S/C31H61AsO7/c1-3-5-7-9-11-13-15-17-19-21-23-25-30(33)38-28-29(27-32(35,36)37)39-31(34)26-24-22-20-18-16-14-12-10-8-6-4-2/h29H,3-28H2,1-2H3,(H2,35,36,37)','InChIKey=BTPLMEPOLVRPOI-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC(C[As](=O)(O)O)OC(=O)CCCCCCCCCCCCC','1'),
	(216404,1,0,NULL,'No Comparision - Unparameterized Atom - As(a36) connected atoms =[ C O O O ]','C35H69AsO7',676.8475,'ANTINEOPLASTIC-642928','F78A85272C27D9ED-FICuS-01-77','F78A85272C27D9ED-FICTS-01-56','F78A85272C27D9ED-uuuuu-01-26','InChI=1S/C35H69AsO7/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-34(37)42-32-33(31-36(39,40)41)43-35(38)30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h33H,3-32H2,1-2H3,(H2,39,40,41)','InChIKey=LFCCZZUAXPODIY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC(C[As](=O)(O)O)OC(=O)CCCCCCCCCCCCCCC','1'),
	(216405,1,0,NULL,'No Comparision - Unparameterized Atom - As(a35) connected atoms =[ C O O O ]','C39H77AsO7',732.9547,'ANTINEOPLASTIC-642929','CFE0D42A2570060A-FICuS-01-55','CFE0D42A2570060A-FICTS-01-34','CFE0D42A2570060A-uuuuu-01-04','InChI=1S/C39H77AsO7/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-38(41)46-36-37(35-40(43,44)45)47-39(42)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h37H,3-36H2,1-2H3,(H2,43,44,45)','InChIKey=JNXVWTJGZLETLE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(C[As](=O)(O)O)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(216406,3,0,NULL,'Consistent with Molecular Formula','C14H16ClNO3',281.7383,NULL,'2260B8046D4D54A5-FICuS-01-40','2260B8046D4D54A5-FICTS-01-1F','EBF9E62F75DD6FC7-uuuuu-01-59','InChI=1S/C14H16ClNO3/c1-2-18-14(17)12-9-5-6-19-13(9)10-7-8(15)3-4-11(10)16-12/h3-4,7,9,12-13,16H,2,5-6H2,1H3/t9-,12-,13-/m0/s1','InChIKey=GHKJKXIMOFTAGT-XDTLVQLUSA-N','CCOC(=O)C1Nc2ccc(Cl)cc2C2OCCC12','1'),
	(216407,3,0,NULL,'Consistent with Molecular Formula','C14H16N2O5',292.2908,NULL,'1541DBE6C1C1A7C5-FICuS-01-6B','1541DBE6C1C1A7C5-FICTS-01-4A','59FB30A8E5ACF15D-uuuuu-01-36','InChI=1S/C14H16N2O5/c1-2-20-14(17)12-9-5-6-21-13(9)10-7-8(16(18)19)3-4-11(10)15-12/h3-4,7,9,12-13,15H,2,5-6H2,1H3/t9-,12?,13-/m0/s1','InChIKey=LMLJICUYWXELEL-SKGBEAKQSA-N','CCOC(=O)C1Nc2ccc([N+](=O)[O-])cc2C2OCCC12','1'),
	(216408,3,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'C85371F6CB0C8212-FICuS-01-53','C85371F6CB0C8212-FICTS-01-32','09D52A3938612CB5-uuuuu-01-F5','InChI=1S/C14H17NO3/c1-2-17-14(16)12-10-7-8-18-13(10)9-5-3-4-6-11(9)15-12/h3-6,10,12-13,15H,2,7-8H2,1H3/t10-,12?,13+/m0/s1','InChIKey=YDUVBBPJXPHEIM-RDWQBYKPSA-N','CCOC(=O)C1Nc2ccccc2C2OCCC12','1'),
	(216409,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O5',288.2592,NULL,'0AF132B6CD35EB58-FICuS-01-6F','0AF132B6CD35EB58-FICTS-01-4E','0AF132B6CD35EB58-uuuuu-01-1E','InChI=1S/C14H12N2O5/c1-2-20-14(17)12-9-5-6-21-13(9)10-7-8(16(18)19)3-4-11(10)15-12/h3-4,7H,2,5-6H2,1H3','InChIKey=SPIVIUJJRXFLFG-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc([N+](=O)[O-])cc2c2c1CCO2',NULL),
	(216410,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO3',277.7067,NULL,'998CDF269B177108-FICuS-01-59','998CDF269B177108-FICTS-01-38','998CDF269B177108-uuuuu-01-08','InChI=1S/C14H12ClNO3/c1-2-18-14(17)12-9-5-6-19-13(9)10-7-8(15)3-4-11(10)16-12/h3-4,7H,2,5-6H2,1H3','InChIKey=KLVNKYNYMFKWAC-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(Cl)cc2c2c1CCO2',NULL),
	(216411,3,0,NULL,'Consistent with Molecular Formula','C14H16N2O5',292.2908,NULL,'D77BEF74A7E8C1D1-FICuS-01-8F','D77BEF74A7E8C1D1-FICTS-01-6E','D8A3815149324536-uuuuu-01-D9','InChI=1S/C14H16N2O5/c1-2-20-14(17)12-9-6-7-21-13(9)8-4-3-5-10(16(18)19)11(8)15-12/h3-5,9,12-13,15H,2,6-7H2,1H3/t9-,12-,13+/m0/s1','InChIKey=LSBZGHKWZHJEQW-TVYUQYBPSA-N','CCOC(=O)C1Nc2c(cccc2[N+](=O)[O-])C2OCCC12','1'),
	(216412,3,0,NULL,'Consistent with Molecular Formula','C20H21NO2',307.3914,NULL,'0BDDE73182AA1598-FICuS-01-64','0BDDE73182AA1598-FICTS-01-43','8DA55F78A72C5636-uuuuu-01-13','InChI=1S/C20H21NO2/c1-3-23-20(22)19-16-11-13-6-4-5-7-14(13)18(16)15-10-12(2)8-9-17(15)21-19/h4-10,16,18-19,21H,3,11H2,1-2H3/t16?,18?,19-/m0/s1','InChIKey=ZOAXSKNXGODNLZ-KVZIAJEVSA-N','CCOC(=O)C1Nc2ccc(C)cc2C2c3ccccc3CC12','1'),
	(216413,3,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'4925606CFA98142D-FICuS-01-4D','4925606CFA98142D-FICTS-01-2C','CF6A8DB069705F4A-uuuuu-01-2A','InChI=1S/C19H19NO3/c1-2-23-19(22)18-15-9-11-5-3-4-6-13(11)17(15)14-10-12(21)7-8-16(14)20-18/h3-8,10,15,17-18,20-21H,2,9H2,1H3/t15?,17?,18-/m0/s1','InChIKey=VKIFYMRBLHCVQC-VJFUWPCTSA-N','CCOC(=O)C1Nc2ccc(O)cc2C2c3ccccc3CC12','1'),
	(216414,3,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'251F163AF644E246-FICuS-01-45','251F163AF644E246-FICTS-01-24','234569A0FA320E6A-uuuuu-01-FC','InChI=1S/C19H19NO2/c1-2-22-19(21)18-15-11-12-7-3-4-8-13(12)17(15)14-9-5-6-10-16(14)20-18/h3-10,15,17-18,20H,2,11H2,1H3/t15?,17?,18-/m0/s1','InChIKey=AMIRNFOXZZCGBG-VJFUWPCTSA-N','CCOC(=O)C1Nc2ccccc2C2c3ccccc3CC12','1'),
	(216415,3,0,NULL,'Consistent with Molecular Formula','C20H21NO3',323.3908,NULL,'1E710F04CEEA6BA0-FICuS-01-76','1E710F04CEEA6BA0-FICTS-01-55','13FFCEFA9CA7AEF3-uuuuu-01-68','InChI=1S/C20H21NO3/c1-3-24-20(22)19-16-10-12-6-4-5-7-14(12)18(16)15-11-13(23-2)8-9-17(15)21-19/h4-9,11,16,18-19,21H,3,10H2,1-2H3/t16?,18?,19-/m0/s1','InChIKey=AAHKFWHWVBZUCP-KVZIAJEVSA-N','CCOC(=O)C1Nc2ccc(OC)cc2C2c3ccccc3CC12','1'),
	(216416,3,0,NULL,'Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'9868608C1135ECD5-FICuS-01-52','9868608C1135ECD5-FICTS-01-31','64CD1243AA14779F-uuuuu-01-05','InChI=1S/C19H18N2O4/c1-2-25-19(22)18-15-9-11-5-3-4-6-13(11)17(15)14-10-12(21(23)24)7-8-16(14)20-18/h3-8,10,15,17-18,20H,2,9H2,1H3/t15?,17?,18-/m0/s1','InChIKey=CXZFJVXIIXNXKO-VJFUWPCTSA-N','CCOC(=O)C1Nc2ccc([N+](=O)[O-])cc2C2c3ccccc3CC12','1'),
	(216417,3,0,NULL,'Consistent with Molecular Formula','C23H18ClNO',359.8543,NULL,'709F97C5AABE1005-FICuS-01-64','709F97C5AABE1005-FICTS-01-43','2DC7960ED2AD2149-uuuuu-01-15','InChI=1S/C23H18ClNO/c24-16-10-11-20-18(13-16)21-17-9-5-4-8-15(17)12-19(21)22(25-20)23(26)14-6-2-1-3-7-14/h1-11,13,19,21-22,25H,12H2/t19?,21?,22-/m0/s1','InChIKey=XUTQDVBWBVTKPY-VTLFHKLASA-N','O=C(c1ccccc1)C1Nc2ccc(Cl)cc2C2c3ccccc3CC12','1'),
	(216418,3,0,NULL,'Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'7D7D7CE2806CAE2A-FICuS-01-88','7D7D7CE2806CAE2A-FICTS-01-67','B91A8E7C750329F0-uuuuu-01-0A','InChI=1S/C19H18N2O4/c1-2-25-19(22)18-14-10-11-6-3-4-7-12(11)16(14)13-8-5-9-15(21(23)24)17(13)20-18/h3-9,14,16,18,20H,2,10H2,1H3/t14?,16?,18-/m0/s1','InChIKey=IRTZTCMYCUEHMN-PVARCSIZSA-N','CCOC(=O)C1Nc2c(cccc2[N+](=O)[O-])C2c3ccccc3CC12','1'),
	(216419,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H18NO3 in C20H17NO3','C20H18NO3',320.3671,NULL,'55EA341FAB283078-FICuS-01-54','55EA341FAB283078-FICTS-01-33','6A638B48D8572C99-uuuuu-01-0B',NULL,NULL,'CCOC(=O)c1nc2ccc(OC)cc2c2c1Cc1ccccc1-2',NULL),
	(216420,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H15ClNO2 in C19H14ClNO2','C19H15ClNO2',324.786,NULL,'4DFA85CDC6651060-FICuS-01-65','4DFA85CDC6651060-FICTS-01-44','C3AD33728873FEA5-uuuuu-01-1B',NULL,NULL,'CCOC(=O)c1nc2ccc(Cl)cc2c2c1Cc1ccccc1-2',NULL),
	(216421,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H15ClNO in C23H14ClNO','C23H15ClNO',356.8306,NULL,'E54202025F3189C0-FICuS-01-2E','E54202025F3189C0-FICTS-01-0D','8DD0DD52A33BA867-uuuuu-01-24',NULL,NULL,'O=C(c1ccccc1)c1nc2ccc(Cl)cc2c2c1Cc1ccccc1-2',NULL),
	(216422,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO',281.7409,NULL,'7418C1DE0A687B31-FICuS-01-54','7418C1DE0A687B31-FICTS-01-33','7418C1DE0A687B31-uuuuu-01-03','InChI=1S/C17H12ClNO/c1-11-9-13-10-14(18)7-8-15(13)19-16(11)17(20)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=RPHQNGCQCNXMFW-UHFFFAOYSA-N','Cc1cc2cc(Cl)ccc2nc1C(=O)c1ccccc1',NULL),
	(216423,0,0,NULL,'Consistent with Molecular Formula','C17H10Br2ClNO',439.5331,'Methanone, [3-(dibromomethyl)-6-chloroquinolin-2-yl] phenyl-','A5D50B098EBCB303-FICuS-01-6B','A5D50B098EBCB303-FICTS-01-4A','A5D50B098EBCB303-uuuuu-01-1A','InChI=1S/C17H10Br2ClNO/c18-17(19)13-9-11-8-12(20)6-7-14(11)21-15(13)16(22)10-4-2-1-3-5-10/h1-9,17H','InChIKey=LBZVXXFIWDUKTA-UHFFFAOYSA-N','O=C(c1ccccc1)c1nc2ccc(Cl)cc2cc1C(Br)Br',NULL),
	(216424,0,0,NULL,'Consistent with Molecular Formula','C17H9Br2Cl2NO',473.9782,NULL,'28A5DE244B49C846-FICuS-01-5E','28A5DE244B49C846-FICTS-01-3D','28A5DE244B49C846-uuuuu-01-0D','InChI=1S/C17H9Br2Cl2NO/c18-17(19)11-8-10-12(20)6-7-13(21)14(10)22-15(11)16(23)9-4-2-1-3-5-9/h1-8,17H','InChIKey=ORUKEOXCVZHQFF-UHFFFAOYSA-N','O=C(c1ccccc1)c1nc2c(Cl)ccc(Cl)c2cc1C(Br)Br',NULL),
	(216425,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'365916B80D8E2733-FICuS-01-3F','365916B80D8E2733-FICTS-01-1E','365916B80D8E2733-uuuuu-01-EE','InChI=1S/C18H15NO2/c1-12-11-14-9-6-10-15(21-2)17(14)19-16(12)18(20)13-7-4-3-5-8-13/h3-11H,1-2H3','InChIKey=MWUDYGVZTMYVSX-UHFFFAOYSA-N','COc1cccc2cc(C)c(C(=O)c3ccccc3)nc12',NULL),
	(216426,0,0,NULL,'Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'719E6630F75F381C-FICuS-01-53','719E6630F75F381C-FICTS-01-32','719E6630F75F381C-uuuuu-01-02','InChI=1S/C16H11NO2/c18-14-8-4-7-11-9-10-13(17-15(11)14)16(19)12-5-2-1-3-6-12/h1-10,18H','InChIKey=VAFYGDVFWDZPGU-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2cccc(O)c2n1',NULL),
	(216427,0,0,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'483085FCE55F62FA-FICuS-01-70','483085FCE55F62FA-FICTS-01-4F','483085FCE55F62FA-uuuuu-01-1F','InChI=1S/C17H13NO2/c1-20-15-9-5-8-12-10-11-14(18-16(12)15)17(19)13-6-3-2-4-7-13/h2-11H,1H3','InChIKey=KPIGQDOHAUTNFS-UHFFFAOYSA-N','COc1cccc2ccc(C(=O)c3ccccc3)nc12',NULL),
	(216428,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO',281.7409,NULL,'FB21EA4CD679B6F2-FICuS-01-89','FB21EA4CD679B6F2-FICTS-01-68','FB21EA4CD679B6F2-uuuuu-01-38','InChI=1S/C17H12ClNO/c1-11-10-13-8-5-9-14(18)16(13)19-15(11)17(20)12-6-3-2-4-7-12/h2-10H,1H3','InChIKey=CPSJTMFERSFMLK-UHFFFAOYSA-N','Cc1cc2cccc(Cl)c2nc1C(=O)c1ccccc1',NULL),
	(216429,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'332757B5B8DC803B-FICuS-01-57','332757B5B8DC803B-FICTS-01-36','332757B5B8DC803B-uuuuu-01-06','InChI=1S/C18H15NO2/c1-12-10-14-11-15(21-2)8-9-16(14)19-17(12)18(20)13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=RITZNXFYIQMRQO-UHFFFAOYSA-N','COc1ccc2nc(C(=O)c3ccccc3)c(C)cc2c1',NULL),
	(216430,0,0,NULL,'Consistent with Molecular Formula','C17H11Br2NO2',421.0874,NULL,'5863FB1909D183FE-FICuS-01-63','5863FB1909D183FE-FICTS-01-42','5863FB1909D183FE-uuuuu-01-12','InChI=1S/C17H11Br2NO2/c1-9-7-11-12(18)8-13(19)17(22)15(11)20-14(9)16(21)10-5-3-2-4-6-10/h2-8,22H,1H3','InChIKey=NGWZHHIVXCJLBA-UHFFFAOYSA-N','Cc1cc2c(Br)cc(Br)c(O)c2nc1C(=O)c1ccccc1',NULL),
	(216431,0,0,NULL,'Consistent with Molecular Formula','C19H12Br3NO3',542.0207,NULL,'B0DAA4FBEF4E2E18-FICuS-01-9F','B0DAA4FBEF4E2E18-FICTS-01-7E','B0DAA4FBEF4E2E18-uuuuu-01-4E','InChI=1S/C19H12Br3NO3/c1-10(24)26-18-14(20)8-7-12-9-13(19(21)22)16(23-15(12)18)17(25)11-5-3-2-4-6-11/h2-9,19H,1H3','InChIKey=MWPNXALXXPXCAO-UHFFFAOYSA-N','CC(=O)Oc1c(Br)ccc2cc(C(Br)Br)c(C(=O)c3ccccc3)nc12',NULL),
	(216432,3,0,NULL,'Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'D29ACA9FF20D8AE9-FICuS-01-9D','D29ACA9FF20D8AE9-FICTS-01-7C','5C400E16DAB7DB89-uuuuu-01-23','InChI=1S/C22H18N2O/c25-22(14-6-2-1-3-7-14)21-18-12-15-8-4-5-9-16(15)20(18)17-10-11-23-13-19(17)24-21/h1-11,13,18,20-21,24H,12H2/t18?,20?,21-/m0/s1','InChIKey=MABJQSJTJDPFNQ-MNLRITNHSA-N','O=C(c1ccccc1)C1Nc2cnccc2C2c3ccccc3CC12','1'),
	(216433,3,0,NULL,'Consistent with Molecular Formula','C19H18ClNO',311.8103,NULL,'E3F0EE578971A0F1-FICuS-01-6C','E3F0EE578971A0F1-FICTS-01-4B','D637622625E037EF-uuuuu-01-FB','InChI=1S/C19H18ClNO/c20-13-9-10-17-16(11-13)14-7-4-8-15(14)18(21-17)19(22)12-5-2-1-3-6-12/h1-3,5-6,9-11,14-15,18,21H,4,7-8H2/t14-,15+,18-/m0/s1','InChIKey=POUGHTRFAOSGNI-DAYGRLMNSA-N','O=C(c1ccccc1)C1Nc2ccc(Cl)cc2C2CCCC12','1'),
	(216434,3,0,NULL,'Consistent with Molecular Formula','C15H18ClNO2',279.7657,NULL,'13A1087088257232-FICuS-01-11','13A1087088257232-FICTS-01-F0','CC204262628C837F-uuuuu-01-F7','InChI=1S/C15H18ClNO2/c1-2-19-15(18)14-11-5-3-4-10(11)12-8-9(16)6-7-13(12)17-14/h6-8,10-11,14,17H,2-5H2,1H3/t10-,11+,14-/m0/s1','InChIKey=XDXFRRBUKGOJKG-WDMOLILDSA-N','CCOC(=O)C1Nc2ccc(Cl)cc2C2CCCC12','1'),
	(216435,3,0,NULL,'Consistent with Molecular Formula','C18H16ClNO3',329.7823,NULL,'80A2542C497E92E9-FICuS-01-52','80A2542C497E92E9-FICTS-01-31','27BB0C69B2468CD1-uuuuu-01-13','InChI=1S/C18H16ClNO3/c1-2-22-18(21)16-17-15(11-5-3-4-6-14(11)23-17)12-9-10(19)7-8-13(12)20-16/h3-9,15-17,20H,2H2,1H3/t15-,16+,17-/m1/s1','InChIKey=WEXSPHCAMRHHNV-IXDOHACOSA-N','CCOC(=O)C1Nc2ccc(Cl)cc2C2c3ccccc3OC12','1'),
	(216436,3,0,NULL,'Consistent with Molecular Formula','C19H18ClNO2',327.8097,NULL,'7417B4ECAEB4AAA5-FICuS-01-8C','7417B4ECAEB4AAA5-FICTS-01-6B','AE9872398408A621-uuuuu-01-F0','InChI=1S/C19H18ClNO2/c20-13-8-9-16-15(11-13)19-14(7-4-10-23-19)17(21-16)18(22)12-5-2-1-3-6-12/h1-3,5-6,8-9,11,14,17,19,21H,4,7,10H2/t14-,17-,19-/m0/s1','InChIKey=BDGAMEFZKMBGBT-FNHZYXHNSA-N','O=C(c1ccccc1)C1Nc2ccc(Cl)cc2C2OCCCC12','1'),
	(216437,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO2',323.7781,NULL,'E914B64C0B4637C4-FICuS-01-56','E914B64C0B4637C4-FICTS-01-35','E914B64C0B4637C4-uuuuu-01-05','InChI=1S/C19H14ClNO2/c20-13-8-9-16-15(11-13)19-14(7-4-10-23-19)17(21-16)18(22)12-5-2-1-3-6-12/h1-3,5-6,8-9,11H,4,7,10H2','InChIKey=QPRRTBAWMJJAGW-UHFFFAOYSA-N','O=C(c1ccccc1)c1nc2ccc(Cl)cc2c2c1CCCO2',NULL),
	(216438,4,0,NULL,'Consistent with Molecular Formula','C19H19ClO3',330.8103,NULL,'7205ED576CDA52E0-FICuS-01-64','7205ED576CDA52E0-FICTS-01-43','AB7B6E689C7C6D29-uuuuu-01-36','InChI=1S/C19H19ClO3/c1-21-19(14-5-3-2-4-6-14)17(13-7-9-15(20)10-8-13)16-11-12-22-18(16)23-19/h2-10,16-18H,11-12H2,1H3/t16?,17-,18-,19+/m1/s1','InChIKey=UCARDUKNNKSRCJ-MSRNWOCLSA-N','COC1(c2ccccc2)OC2OCCC2C1c1ccc(Cl)cc1','1'),
	(216439,2,0,NULL,'Consistent with Molecular Formula','C22H18ClNOS',379.9033,NULL,'8031BB5C35B48D14-FICuS-01-4E','8031BB5C35B48D14-FICTS-01-2D','ECDF3A3C75F7226E-uuuuu-01-3A','InChI=1S/C22H18ClNOS/c23-16-11-12-19-18(13-16)21(26-17-9-5-2-6-10-17)14-20(24-19)22(25)15-7-3-1-4-8-15/h1-13,20-21,24H,14H2/t20-,21-/m0/s1','InChIKey=LJXFQIJOTMTCOP-SFTDATJTSA-N','O=C(c1ccccc1)C1CC(Sc2ccccc2)c2cc(Cl)ccc2N1','1'),
	(216440,0,0,NULL,'Consistent with Molecular Formula','C17H9NO3',275.263,NULL,'7BC60D15D9C17C15-FICuS-01-64','7BC60D15D9C17C15-FICTS-01-43','7BC60D15D9C17C15-uuuuu-01-13','InChI=1S/C17H9NO3/c19-13-7-3-4-9-8-12-15(18-14(9)13)17(21)11-6-2-1-5-10(11)16(12)20/h1-8,19H','InChIKey=VCRWCHGPFSJJIG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2nc3c(O)cccc3cc21',NULL),
	(216441,3,0,NULL,'Consistent with Molecular Formula','C22H16ClNO2',361.8269,NULL,'7B3AD1AD7A8E3980-FICuS-01-77','7B3AD1AD7A8E3980-FICTS-01-56','24A83B5C32C43BBA-uuuuu-01-16','InChI=1S/C22H16ClNO2/c23-14-10-11-17-16(12-14)19-15-8-4-5-9-18(15)26-22(19)20(24-17)21(25)13-6-2-1-3-7-13/h1-12,19-20,22,24H/t19-,20-,22-/m1/s1','InChIKey=YJCAMRNHQWFCNL-KCZVDYSFSA-N','O=C(c1ccccc1)C1Nc2ccc(Cl)cc2C2c3ccccc3OC12','1'),
	(216442,5,0,NULL,'Consistent with Molecular Formula','C22H21NO7',411.4104,NULL,'CDC2023438155379-FICuS-01-35','CDC2023438155379-FICTS-01-14','CDC2023438155379-uuuuu-01-E4','InChI=1S/C22H21NO7/c24-11-16-19(26)20(27)21(28)22(30-16)29-15-8-4-7-12-9-10-14(23-17(12)15)18(25)13-5-2-1-3-6-13/h1-10,16,19-22,24,26-28H,11H2','InChIKey=RVKGLPXTBFFCSC-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2cccc(OC3OC(CO)C(O)C(O)C3O)c2n1','1'),
	(216443,0,0,NULL,'Consistent with Molecular Formula','C17H8ClNO2',293.7087,NULL,'DF403FC29BC6DD46-FICuS-01-89','DF403FC29BC6DD46-FICTS-01-68','DF403FC29BC6DD46-uuuuu-01-38','InChI=1S/C17H8ClNO2/c18-10-5-6-14-9(7-10)8-13-15(19-14)17(21)12-4-2-1-3-11(12)16(13)20/h1-8H','InChIKey=ORUMBAHZOHDEJN-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2nc3ccc(Cl)cc3cc21',NULL),
	(216444,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,'Benzo[g]quinoline-5,10-dione, 5,10-dihydro- 4-[2-(1-piperidinyl)ethenyl]-','7B19C0DE7CC20AC5-FICuS-01-7E','7B19C0DE7CC20AC5-FICTS-01-5D','7B19C0DE7CC20AC5-uuuuu-01-2D','InChI=1S/C20H18N2O2/c23-19-15-6-2-3-7-16(15)20(24)18-17(19)14(8-10-21-18)9-13-22-11-4-1-5-12-22/h2-3,6-10,13H,1,4-5,11-12H2','InChIKey=ZZOIBZBKTUIRIW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(/C=C/N3CCCCC3)ccnc21','1'),
	(216445,2,0,NULL,'Consistent with Molecular Formula','C10H20N4S2',260.4148,'trans-1,2-bis(3-methylthioureido)cyclohexane','3265A533EBD7166A-FICuS-01-53','3265A533EBD7166A-FICTS-01-32','3265A533EBD7166A-uuuuu-01-02','InChI=1S/C10H20N4S2/c1-11-9(15)13-7-5-3-4-6-8(7)14-10(16)12-2/h7-8H,3-6H2,1-2H3,(H2,11,13,15)(H2,12,14,16)','InChIKey=CKAAMWWUFKCEPZ-UHFFFAOYSA-N','CNC(=S)NC1CCCCC1NC(=S)NC','1'),
	(216446,15,0,NULL,'Consistent with Molecular Formula','C40H54O26S',982.911,NULL,'AB09EA431542E665-FICuS-01-52','AB09EA431542E665-FICTS-01-31','AB09EA431542E665-uuuuu-01-01','InChI=1S/C40H54O26S/c1-15(41)52-12-26-29(54-17(3)43)32(56-19(5)45)36(60-23(9)49)39(63-26)66-31-28(64-38(62-25(11)51)35(59-22(8)48)33(31)57-20(6)46)14-67-40-37(61-24(10)50)34(58-21(7)47)30(55-18(4)44)27(65-40)13-53-16(2)42/h26-40H,12-14H2,1-11H3','InChIKey=YKKYTLMHVJCDAM-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(CSC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)OC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(216447,2,0,NULL,'Consistent with Molecular Formula','C22H24N4O6S2',504.5748,NULL,'AC387B3F7B83C83B-FICuS-01-7C','AC387B3F7B83C83B-FICTS-01-5B','AC387B3F7B83C83B-uuuuu-01-2B','InChI=1S/C22H24N4O6S2/c1-15-19(21(27)25(33(29,30)23-15)17-10-6-4-7-11-17)14-20-16(2)24(3)34(31,32)26(22(20)28)18-12-8-5-9-13-18/h4-13,15,19,23H,14H2,1-3H3','InChIKey=QGIHEFHWYZSHNW-UHFFFAOYSA-N','CC1=C(CC2C(=O)N(c3ccccc3)S(=O)(=O)NC2C)C(=O)N(c2ccccc2)S(=O)(=O)N1C','1'),
	(216448,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl4O4Si2',414.1768,NULL,'57C897795B6A899A-FICuS-01-67','57C897795B6A899A-FICTS-01-46','57C897795B6A899A-uuuuu-01-16','InChI=1S/C12H8Cl4O4Si2/c13-21(14)17-9-5-1-2-6-10(9)18-22(15,16)20-12-8-4-3-7-11(12)19-21/h1-8H','InChIKey=BYFUAXVVABEMTE-UHFFFAOYSA-N','Cl[Si]1(Cl)Oc2ccccc2O[Si](Cl)(Cl)Oc2ccccc2O1',NULL),
	(216449,2,0,NULL,'Consistent with Molecular Formula','C16H17N3O2S',315.3892,NULL,'8BEB39BA54969CE9-FICuS-01-89','8BEB39BA54969CE9-FICTS-01-68','8BEB39BA54969CE9-uuuuu-01-38','InChI=1S/C16H17N3O2S/c20-22(21,18-10-13-6-2-1-3-7-13)12-14-11-17-15-8-4-5-9-16(15)19-14/h1-9,11,15-16,18H,10,12H2','InChIKey=QUPWKWAFQDBZKW-UHFFFAOYSA-N','O=S(=O)(CC1=NC2C=CC=CC2N=C1)NCc1ccccc1','1'),
	(216450,0,0,NULL,'Consistent with Molecular Formula','C11H12N6',228.256,'2-(1H-imidazol-2-ylmethyl)-4-(1H-imidazol-4-ylmethyl)-1H-imidazole','C687E30797060CEC-FICuS-01-5F','C687E30797060CEC-FICTS-01-3E','C687E30797060CEC-uuuuu-01-0E','InChI=1S/C11H12N6/c1-2-14-10(13-1)4-11-15-6-9(17-11)3-8-5-12-7-16-8/h1-2,5-7H,3-4H2,(H,12,16)(H,13,14)(H,15,17)','InChIKey=STVWNEVGTHFIJG-UHFFFAOYSA-N','c1c[nH]c(Cc2nc(Cc3c[nH]cn3)c[nH]2)n1',NULL),
	(216451,0,1,NULL,'Consistent with Molecular Formula','C18H24NO8P',413.3633,'ANTINEOPLASTIC-643001\n3\'O-phosphono-(Z)-combretastatin A-4, ammonium salt, hydrate [10:15:4]','1A5E4C39148E31C6-FICuS-01-55','1A5E4C39148E31C6-FICTS-01-34','8DAA92D8E851F010-uuuuu-01-15','InChI=1S/C18H21O8P.H3N/c1-22-14-8-7-12(9-15(14)26-27(19,20)21)5-6-13-10-16(23-2)18(25-4)17(11-13)24-3;/h5-11H,1-4H3,(H2,19,20,21);1H3/b6-5-;','InChIKey=NYUPFPFTYCWUEZ-YSMBQZINSA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1OP(=O)(O)O.N','1'),
	(216452,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'30B821C8F6F7EFB7-FICuS-01-7F','25E55A5F85D541AD-FICTS-01-48','30B821C8F6F7EFB7-uuuuu-01-2E','InChI=1S/C18H17N3O2S/c22-15(19-11-6-2-1-3-7-11)10-14-20-17(23)16-12-8-4-5-9-13(12)24-18(16)21-14/h1-3,6-7H,4-5,8-10H2,(H,19,22)(H,20,21,23)','InChIKey=VSIYMRRBFFSGLP-UHFFFAOYSA-N','O=C(Cc1nc2sc3c(c2c(=O)[nH]1)CCCC3)Nc1ccccc1',NULL),
	(216453,14,0,NULL,'Consistent with Molecular Formula','C26H40O10',512.596,'Adenostemmoside G','C3E99A52B5FBD960-FICuS-01-7E','C3E99A52B5FBD960-FICTS-01-5D','2D030D979876F2F9-uuuuu-01-08','InChI=1S/C26H40O10/c1-23-5-3-6-24(2,22(33)35-20-18(31)17(30)16(29)14(10-27)34-20)15(23)4-7-25-9-12-8-13(19(23)25)36-26(12,11-28)21(25)32/h12-21,27-32H,3-11H2,1-2H3/t12?,13?,14?,15-,16?,17?,18?,19-,20?,21-,23?,24+,25?,26?/m0/s1','InChIKey=WHWKRKUTKZNNOI-HSQBGRSESA-N','CC1(C(=O)OC2OC(CO)C(O)C(O)C2O)CCCC2(C)C1CCC13CC4CC(OC4(CO)C1O)C23','1'),
	(216454,2,0,NULL,'Consistent with Molecular Formula','C16H14Se2',364.2066,NULL,'91C1224EDADF8A3D-FICuS-01-81','91C1224EDADF8A3D-FICTS-01-60','BF3136D3799ACAEE-uuuuu-01-3A','InChI=1S/C16H14Se2/c1-15-11-7-3-5-9-13(11)18-16(15,2)12-8-4-6-10-14(12)17-15/h3-10H,1-2H3/t15-,16-/m0/s1','InChIKey=PUEJUYUFIJNYRH-HOTGVXAUSA-N','CC12[Se]c3ccccc3C1(C)[Se]c1ccccc12','1'),
	(216455,5,0,NULL,'Consistent with Molecular Formula','C18H32ClN3O8',453.9191,NULL,'EB35881068EAA455-FICuS-01-5A','EB35881068EAA455-FICTS-01-39','EB35881068EAA455-uuuuu-01-09','InChI=1S/C18H32ClN3O8/c1-3-4-5-6-7-8-13(23)29-11-12-15(24)16(25)14(17(28-2)30-12)20-18(26)22(21-27)10-9-19/h12,14-17,24-25H,3-11H2,1-2H3,(H,20,26)','InChIKey=DHNBQAVDYAGDBE-UHFFFAOYSA-N','CCCCCCCC(=O)OCC1OC(OC)C(NC(=O)N(CCCl)N=O)C(O)C1O','1'),
	(216456,3,0,NULL,'Consistent with Molecular Formula','C16H17N3O2S',315.3892,'1-(2\'-pyrrolidinethion-3\'-yl)-1,2,3,4-tetrahydro-.beta.-carboline-3-carboxylic acid','DB5065E47980873B-FICuS-01-52','DB5065E47980873B-FICTS-01-31','DB5065E47980873B-uuuuu-01-01','InChI=1S/C16H17N3O2S/c20-16(21)12-7-10-8-3-1-2-4-11(8)18-14(10)13(19-12)9-5-6-17-15(9)22/h1-4,9,12-13,18-19H,5-7H2,(H,17,22)(H,20,21)','InChIKey=YHAYSIGUKKXZJH-UHFFFAOYSA-N','O=C(O)C1Cc2c([nH]c3ccccc23)C(C2CCNC2=S)N1','1'),
	(216457,0,1,NULL,'Consistent with Molecular Formula','C26H17NO5',423.424,NULL,'F3B79325C75842DB-FICuS-01-5F','F3B79325C75842DB-FICTS-01-3E','F3B79325C75842DB-uuuuu-01-0E','InChI=1S/C26H17NO5/c1-16-13-24(28)31-22-15-18(11-12-19(16)22)30-23(14-17-7-3-2-4-8-17)25-27-21-10-6-5-9-20(21)26(29)32-25/h2-15H,1H3','InChIKey=UAEPNWBUEAFKOM-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(O/C(=C\\c3ccccc3)c3nc4ccccc4c(=O)o3)ccc12','1'),
	(216458,0,0,NULL,'Consistent with Molecular Formula','C19H13NO5',335.3154,NULL,'4A93B7244F35B081-FICuS-01-44','4A93B7244F35B081-FICTS-01-23','4A93B7244F35B081-uuuuu-01-F3','InChI=1S/C19H13NO5/c1-11-8-18(21)24-16-9-12(6-7-13(11)16)23-10-17-20-15-5-3-2-4-14(15)19(22)25-17/h2-9H,10H2,1H3','InChIKey=VXHGKQQUWPVHNV-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OCc3nc4ccccc4c(=O)o3)ccc12',NULL),
	(216459,0,2,NULL,'Consistent with Molecular Formula','C33H21NO5',511.5326,NULL,'ACFE5FF7B182EB54-FICuS-01-9B','ACFE5FF7B182EB54-FICTS-01-7A','ACFE5FF7B182EB54-uuuuu-01-4A','InChI=1S/C33H21NO5/c35-31-20-24(16-15-22-9-3-1-4-10-22)26-18-17-25(21-29(26)38-31)37-30(19-23-11-5-2-6-12-23)32-34-28-14-8-7-13-27(28)33(36)39-32/h1-21H','InChIKey=YTULQCIFFQVHLB-UHFFFAOYSA-N','O=c1cc(/C=C/c2ccccc2)c2ccc(O/C(=C\\c3ccccc3)c3nc4ccccc4c(=O)o3)cc2o1','1'),
	(216460,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O4',334.3306,NULL,'A8E576340BD4D2E9-FICuS-01-6C','100844CAC9ECB020-FICTS-01-33','A8E576340BD4D2E9-uuuuu-01-1B','InChI=1S/C19H14N2O4/c1-11-8-18(22)25-16-9-12(6-7-13(11)16)24-10-17-20-15-5-3-2-4-14(15)19(23)21-17/h2-9H,10H2,1H3,(H,20,21,23)','InChIKey=GEGWXPGUMGKWBS-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OCc3nc4ccccc4c(=O)[nH]3)ccc12',NULL),
	(216461,0,0,NULL,'Consistent with Molecular Formula','C25H18N2O4',410.4282,NULL,'7373E71A206612BA-FICuS-01-3D','7373E71A206612BA-FICTS-01-1C','7373E71A206612BA-uuuuu-01-EC','InChI=1S/C25H18N2O4/c1-16-13-24(28)31-22-14-18(11-12-19(16)22)30-15-23-26-21-10-6-5-9-20(21)25(29)27(23)17-7-3-2-4-8-17/h2-14H,15H2,1H3','InChIKey=ACHBDNDMAZNYLJ-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OCc3nc4ccccc4c(=O)n3-c3ccccc3)ccc12',NULL),
	(216462,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O5',376.3678,NULL,'329F0DF0124844BD-FICuS-01-52','329F0DF0124844BD-FICTS-01-31','329F0DF0124844BD-uuuuu-01-01','InChI=1S/C21H16N2O5/c1-12-9-20(25)28-18-10-14(7-8-15(12)18)27-11-19-22-17-6-4-3-5-16(17)21(26)23(19)13(2)24/h3-10H,11H2,1-2H3','InChIKey=WFOIBCDDOGERBC-UHFFFAOYSA-N','CC(=O)n1c(COc2ccc3c(C)cc(=O)oc3c2)nc2ccccc2c1=O',NULL),
	(216463,0,1,NULL,'Consistent with Molecular Formula','C26H17NO6',439.4234,NULL,'56DF555128B7E326-FICuS-01-4F','56DF555128B7E326-FICTS-01-2E','56DF555128B7E326-uuuuu-01-FE','InChI=1S/C26H17NO6/c1-15-12-24(29)32-22-14-18(10-11-19(15)22)31-23(13-16-6-8-17(28)9-7-16)25-27-21-5-3-2-4-20(21)26(30)33-25/h2-14,28H,1H3','InChIKey=MADYAKUUMPGAAE-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(O/C(=C\\c3ccc(O)cc3)c3nc4ccccc4c(=O)o3)ccc12','1'),
	(216464,0,1,NULL,'Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'97B13292F3277F50-FICuS-01-3E','97B13292F3277F50-FICTS-01-1D','84F9E8E4FA47173A-uuuuu-01-25','InChI=1S/C13H11NO4/c1-8-14-11(13(16)18-8)7-9-3-5-10(6-4-9)12(15)17-2/h3-7H,1-2H3/b11-7-','InChIKey=SRDWYXCKJXMLMX-XFFZJAGNSA-N','COC(=O)c1ccc(/C=C2\\N=C(C)OC2=O)cc1','1'),
	(216465,2,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,'cis-9-Carboxydecalin','F94AFA9DF798978C-FICuS-01-98','F94AFA9DF798978C-FICTS-01-77','8A96E3A8664C6081-uuuuu-01-01','InChI=1S/C11H18O2/c12-10(13)11-7-3-1-5-9(11)6-2-4-8-11/h9H,1-8H2,(H,12,13)/t9-,11-','InChIKey=VAMBVWHKUJPMEB-HOMQSWHASA-N','O=C(O)C12CCCCC1CCCC2','1'),
	(216466,0,1,NULL,'Consistent with Molecular Formula','C15H20BrO5P',391.1978,'Triethyl-o-bromo-.alpha.-phosphono-cinnamate','0F2C5E453E70C914-FICuS-01-55','0F2C5E453E70C914-FICTS-01-34','0F2C5E453E70C914-uuuuu-01-04','InChI=1S/C15H20BrO5P/c1-4-19-15(17)14(22(18,20-5-2)21-6-3)11-12-9-7-8-10-13(12)16/h7-11H,4-6H2,1-3H3','InChIKey=PUTFGWYYLOSCIJ-UHFFFAOYSA-N','CCOC(=O)/C(=C/c1ccccc1Br)P(=O)(OCC)OCC','1'),
	(216467,2,0,NULL,'Consistent with Molecular Formula','C15H22NO8P',375.3145,'Ethyl 2-diethylphophono-3-(p-nitrophenyl)-3-hydroxy propionate','9EE7FAC8BD53CC37-FICuS-01-A1','9EE7FAC8BD53CC37-FICTS-01-80','9EE7FAC8BD53CC37-uuuuu-01-50','InChI=1S/C15H22NO8P/c1-4-22-15(18)14(25(21,23-5-2)24-6-3)13(17)11-7-9-12(10-8-11)16(19)20/h7-10,13-14,17H,4-6H2,1-3H3','InChIKey=HPXHVYAJDITCRU-UHFFFAOYSA-N','CCOC(=O)C(C(O)c1ccc([N+](=O)[O-])cc1)P(=O)(OCC)OCC','1'),
	(216468,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O2',212.2074,'4-Carbomethoxybenzylidene malononitrile','81288B3A2217795B-FICuS-01-3B','81288B3A2217795B-FICTS-01-1A','81288B3A2217795B-uuuuu-01-EA','InChI=1S/C12H8N2O2/c1-16-12(15)11-4-2-9(3-5-11)6-10(7-13)8-14/h2-6H,1H3','InChIKey=FBOCHORMPUIPSN-UHFFFAOYSA-N','COC(=O)c1ccc(C=C(C#N)C#N)cc1',NULL),
	(216469,0,0,NULL,'Consistent with Molecular Formula','C16H18O6',306.3146,'Diethyl p-carbomethoxy benzylidene malonate','FBEB8D7AE3157DB7-FICuS-01-9C','FBEB8D7AE3157DB7-FICTS-01-7B','FBEB8D7AE3157DB7-uuuuu-01-4B','InChI=1S/C16H18O6/c1-4-21-15(18)13(16(19)22-5-2)10-11-6-8-12(9-7-11)14(17)20-3/h6-10H,4-5H2,1-3H3','InChIKey=KURZYSGABYFVJO-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccc(C(=O)OC)cc1)C(=O)OCC',NULL),
	(216470,0,1,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,'.alpha.-Phenyl-2,5-dimethoxy-.alpha.-cinnamonitrile','A8B69CC8505A1679-FICuS-01-61','A8B69CC8505A1679-FICTS-01-40','A8B69CC8505A1679-uuuuu-01-10','InChI=1S/C17H15NO2/c1-19-16-8-9-17(20-2)14(11-16)10-15(12-18)13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=WLAGJFNKKJZPFZ-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C(\\C#N)c2ccccc2)c1','1'),
	(216471,0,1,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'2,5-Dimethoxybenzylidene pinacolone','89D8BDC748F35693-FICuS-01-70','89D8BDC748F35693-FICTS-01-4F','89D8BDC748F35693-uuuuu-01-1F','InChI=1S/C15H20O3/c1-15(2,3)14(16)9-6-11-10-12(17-4)7-8-13(11)18-5/h6-10H,1-5H3','InChIKey=DSNCWEGRIPVGQD-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C/C(=O)C(C)(C)C)c1','1'),
	(216472,0,1,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,'2-(2,5-Dimethoxybenzylidene)-1-tetralone','CA61E6CFFC4D34E2-FICuS-01-95','CA61E6CFFC4D34E2-FICTS-01-74','CA61E6CFFC4D34E2-uuuuu-01-44','InChI=1S/C19H18O3/c1-21-16-9-10-18(22-2)15(12-16)11-14-8-7-13-5-3-4-6-17(13)19(14)20/h3-6,9-12H,7-8H2,1-2H3','InChIKey=SUTYWHROSNPLDQ-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C2/CCc3ccccc3C2=O)c1','1'),
	(216473,0,0,NULL,'Consistent with Molecular Formula','C16H20O6',308.3304,'Diethyl 2,5-dimethoxybenzylidene-malonate','09E9A1B2D6D99208-FICuS-01-5E','09E9A1B2D6D99208-FICTS-01-3D','09E9A1B2D6D99208-uuuuu-01-0D','InChI=1S/C16H20O6/c1-5-21-15(17)13(16(18)22-6-2)10-11-9-12(19-3)7-8-14(11)20-4/h7-10H,5-6H2,1-4H3','InChIKey=SDKURJSMAYMSOF-UHFFFAOYSA-N','CCOC(=O)C(=Cc1cc(OC)ccc1OC)C(=O)OCC',NULL),
	(216474,0,0,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,'Diethyl p-phenoxybenzalmalonate','9BFA34BFADA19258-FICuS-01-87','9BFA34BFADA19258-FICTS-01-66','9BFA34BFADA19258-uuuuu-01-36','InChI=1S/C20H20O5/c1-3-23-19(21)18(20(22)24-4-2)14-15-10-12-17(13-11-15)25-16-8-6-5-7-9-16/h5-14H,3-4H2,1-2H3','InChIKey=NIFRYYIVUMNLJJ-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccc(Oc2ccccc2)cc1)C(=O)OCC',NULL),
	(216475,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O',246.2678,'.para.-Phenoxybenzylidene-malononitrile','C82E8016EC9AD635-FICuS-01-6C','C82E8016EC9AD635-FICTS-01-4B','C82E8016EC9AD635-uuuuu-01-1B','InChI=1S/C16H10N2O/c17-11-14(12-18)10-13-6-8-16(9-7-13)19-15-4-2-1-3-5-15/h1-10H','InChIKey=SXRWNGUTWXJXPG-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(Oc2ccccc2)cc1',NULL),
	(216476,0,1,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,'p-Phenoxybenzylidenepinacolone','E915C3C2E67018AA-FICuS-01-63','E915C3C2E67018AA-FICTS-01-42','E915C3C2E67018AA-uuuuu-01-12','InChI=1S/C19H20O2/c1-19(2,3)18(20)14-11-15-9-12-17(13-10-15)21-16-7-5-4-6-8-16/h4-14H,1-3H3','InChIKey=OMBNYCIRAPPYPB-UHFFFAOYSA-N','CC(C)(C)C(=O)/C=C/c1ccc(Oc2ccccc2)cc1','1'),
	(216477,0,1,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,'m-Phenoxybenzylidenepinacolone','DF0C10870CDA7419-FICuS-01-61','DF0C10870CDA7419-FICTS-01-40','DF0C10870CDA7419-uuuuu-01-10','InChI=1S/C19H20O2/c1-19(2,3)18(20)13-12-15-8-7-11-17(14-15)21-16-9-5-4-6-10-16/h4-14H,1-3H3','InChIKey=OBLPOFIMGCYGIC-UHFFFAOYSA-N','CC(C)(C)C(=O)/C=C/c1cccc(Oc2ccccc2)c1','1'),
	(216478,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O',246.2678,'.meta.-Phenoxybenzylidene-malononitrile','2F7C3E5467E540FD-FICuS-01-6F','2F7C3E5467E540FD-FICTS-01-4E','2F7C3E5467E540FD-uuuuu-01-1E','InChI=1S/C16H10N2O/c17-11-14(12-18)9-13-5-4-8-16(10-13)19-15-6-2-1-3-7-15/h1-10H','InChIKey=ZCCNLVKFRGRFFQ-UHFFFAOYSA-N','N#CC(C#N)=Cc1cccc(Oc2ccccc2)c1',NULL),
	(216479,0,1,NULL,'Consistent with Molecular Formula','C21H15NO',297.3556,'m-Phenoxy-.alpha.-phenylcinnamonitrile','D5F94D7EB422DA2C-FICuS-01-87','D5F94D7EB422DA2C-FICTS-01-66','D5F94D7EB422DA2C-uuuuu-01-36','InChI=1S/C21H15NO/c22-16-19(18-9-3-1-4-10-18)14-17-8-7-13-21(15-17)23-20-11-5-2-6-12-20/h1-15H','InChIKey=DPFAIDMMMKMGKQ-UHFFFAOYSA-N','N#C/C(=C\\c1cccc(Oc2ccccc2)c1)c1ccccc1','1'),
	(216480,0,1,NULL,'Consistent with Molecular Formula','C15H18NO5P',323.2847,'p-Acetoxy-.alpha.-diethylphosphono-cinnamonitrile','C1C6EC5CE75814F1-FICuS-01-79','C1C6EC5CE75814F1-FICTS-01-58','C1C6EC5CE75814F1-uuuuu-01-28','InChI=1S/C15H18NO5P/c1-4-19-22(18,20-5-2)15(11-16)10-13-6-8-14(9-7-13)21-12(3)17/h6-10H,4-5H2,1-3H3','InChIKey=PGRREVHWRZTBPS-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc(OC(C)=O)cc1','1'),
	(216481,0,1,NULL,'Consistent with Molecular Formula','C11H14NO4P',255.2097,'Diethyl-.alpha.-phosphono-.beta.-furyl acrylonitrile','946B334531CD374F-FICuS-01-4A','946B334531CD374F-FICTS-01-29','946B334531CD374F-uuuuu-01-F9','InChI=1S/C11H14NO4P/c1-3-15-17(13,16-4-2)11(9-12)8-10-6-5-7-14-10/h5-8H,3-4H2,1-2H3','InChIKey=RFSBJTNVKBBVCS-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccco1','1'),
	(216482,0,1,NULL,'Consistent with Molecular Formula','C13H19O6P',302.2633,'Triethylfurfurylidene phosphono acetate','735D6D6A531247C5-FICuS-01-49','735D6D6A531247C5-FICTS-01-28','735D6D6A531247C5-uuuuu-01-F8','InChI=1S/C13H19O6P/c1-4-16-13(14)12(10-11-8-7-9-17-11)20(15,18-5-2)19-6-3/h7-10H,4-6H2,1-3H3','InChIKey=PCFIESHBNVKORO-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccco1)P(=O)(OCC)OCC','1'),
	(216483,0,1,NULL,'Consistent with Molecular Formula','C14H9NO2',223.2306,'2-Benzoyl-3-(2-furyl)-acrylonitrile','17D8BDCB7026D845-FICuS-01-6A','17D8BDCB7026D845-FICTS-01-49','17D8BDCB7026D845-uuuuu-01-19','InChI=1S/C14H9NO2/c15-10-12(9-13-7-4-8-17-13)14(16)11-5-2-1-3-6-11/h1-9H','InChIKey=RYSPQOWNCYWAQP-UHFFFAOYSA-N','N#C/C(=C\\c1ccco1)C(=O)c1ccccc1','1'),
	(216484,0,0,NULL,'Consistent with Molecular Formula','C11H10O3',190.1982,'Isopropylidene furfurylidene malonate','E69777D203B93F00-FICuS-01-4D','E69777D203B93F00-FICTS-01-2C','E69777D203B93F00-uuuuu-01-FC','InChI=1S/C11H10O3/c1-11(2)9(12)8(10(11)13)6-7-4-3-5-14-7/h3-6H,1-2H3','InChIKey=JGCDUDVBAZIFLD-UHFFFAOYSA-N','CC1(C)C(=O)C(=Cc2ccco2)C1=O',NULL),
	(216485,0,1,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,'.alpha.-Benzoyl-.beta.-(2-pyridyl) ethyl acrylate','51241B0E6201F64D-FICuS-01-38','51241B0E6201F64D-FICTS-01-17','51241B0E6201F64D-uuuuu-01-E7','InChI=1S/C17H15NO3/c1-2-21-17(20)15(12-14-10-6-7-11-18-14)16(19)13-8-4-3-5-9-13/h3-12H,2H2,1H3','InChIKey=INQZNIPXRYJLCW-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccccn1)C(=O)c1ccccc1','1'),
	(216486,0,1,NULL,'Consistent with Molecular Formula','C10H11NO2',177.2024,'Ethyl-(2-pyridyl)-acrylate','4B42D19B33F07517-FICuS-01-43','4B42D19B33F07517-FICTS-01-22','4B42D19B33F07517-uuuuu-01-F2','InChI=1S/C10H11NO2/c1-2-13-10(12)7-6-9-5-3-4-8-11-9/h3-8H,2H2,1H3','InChIKey=KLWMOCBNXFKZOS-UHFFFAOYSA-N','CCOC(=O)/C=C/c1ccccn1','1'),
	(216487,0,1,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,'Ethyl-.alpha.-benzoyl-.beta.-(2-furyl)acrylate','55BA74AD2FCBE342-FICuS-01-7F','55BA74AD2FCBE342-FICTS-01-5E','55BA74AD2FCBE342-uuuuu-01-2E','InChI=1S/C16H14O4/c1-2-19-16(18)14(11-13-9-6-10-20-13)15(17)12-7-4-3-5-8-12/h3-11H,2H2,1H3','InChIKey=QEHPDNLWXUDANC-UHFFFAOYSA-N','CCOC(=O)/C(=C/c1ccco1)C(=O)c1ccccc1','1'),
	(216488,0,1,NULL,'Consistent with Molecular Formula','C10H9NO3',191.186,'Ethyl-.alpha.-cyano-.beta.-(2-furyl)-acrylate','C17B60CF7B302D93-FICuS-01-61','C17B60CF7B302D93-FICTS-01-40','C17B60CF7B302D93-uuuuu-01-10','InChI=1S/C10H9NO3/c1-2-13-10(12)8(7-11)6-9-4-3-5-14-9/h3-6H,2H2,1H3','InChIKey=MWOUIHHHTGARFQ-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccco1','1'),
	(216489,0,0,NULL,'Consistent with Molecular Formula','C12H14O5',238.2396,'2-Furfurylidenemalonic acid diethyl ester','16A348947262B024-FICuS-01-24','16A348947262B024-FICTS-01-03','16A348947262B024-uuuuu-01-D3','InChI=1S/C12H14O5/c1-3-15-11(13)10(12(14)16-4-2)8-9-6-5-7-17-9/h5-8H,3-4H2,1-2H3','InChIKey=IRUZVWQOYLRAQX-UHFFFAOYSA-N','CCOC(=O)C(=Cc1ccco1)C(=O)OCC',NULL),
	(216490,0,1,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,NULL,'56F113D2CE6BFFDF-FICuS-01-99','56F113D2CE6BFFDF-FICTS-01-78','227F36C56CCEB35A-uuuuu-01-24','InChI=1S/C11H12O4/c1-3-14-11(13)10(8(2)12)7-9-5-4-6-15-9/h4-7H,3H2,1-2H3/b10-7-','InChIKey=ZUESCZJMGZUYEH-YFHOEESVSA-N','CCOC(=O)/C(=C\\c1ccco1)C(C)=O','1'),
	(216491,0,1,NULL,'Consistent with Molecular Formula','C8H8O2',136.15,'Furfuralacetone','01FD76BDCC8F760A-FICuS-01-87','01FD76BDCC8F760A-FICTS-01-66','01FD76BDCC8F760A-uuuuu-01-36','InChI=1S/C8H8O2/c1-7(9)4-5-8-3-2-6-10-8/h2-6H,1H3','InChIKey=GBKGJMYPQZODMI-UHFFFAOYSA-N','CC(=O)/C=C/c1ccco1','1'),
	(216492,0,0,NULL,'Consistent with Molecular Formula','C37H30O',490.6434,NULL,'6CC90BFA0289C402-FICuS-01-61','6CC90BFA0289C402-FICTS-01-40','6CC90BFA0289C402-uuuuu-01-10','InChI=1S/C37H30O/c1-26-18-22-28(23-19-26)33-34(29-24-20-27(2)21-25-29)36(31-14-8-4-9-15-31)37(38,32-16-10-5-11-17-32)35(33)30-12-6-3-7-13-30/h3-25,38H,1-2H3','InChIKey=BZXAJSZVTFJPAE-UHFFFAOYSA-N','Cc1ccc(C2=C(c3ccccc3)C(O)(c3ccccc3)C(c3ccccc3)=C2c2ccc(C)cc2)cc1',NULL),
	(216493,0,0,NULL,'Consistent with Molecular Formula','C38H32O',504.6702,NULL,'675620A2FA2BFDE2-FICuS-01-70','675620A2FA2BFDE2-FICTS-01-4F','675620A2FA2BFDE2-uuuuu-01-1F','InChI=1S/C38H32O/c1-26-14-20-29(21-15-26)34-35(30-22-16-27(2)17-23-30)37(32-12-8-5-9-13-32)38(39,33-24-18-28(3)19-25-33)36(34)31-10-6-4-7-11-31/h4-25,39H,1-3H3','InChIKey=HLNQRUXQXWKPBK-UHFFFAOYSA-N','Cc1ccc(C2=C(c3ccccc3)C(O)(c3ccc(C)cc3)C(c3ccccc3)=C2c2ccc(C)cc2)cc1',NULL),
	(216494,0,0,NULL,'Consistent with Molecular Formula','C38H31Br',567.5669,NULL,'16125E567BC10CA8-FICuS-01-4F','16125E567BC10CA8-FICTS-01-2E','16125E567BC10CA8-uuuuu-01-FE','InChI=1S/C38H31Br/c1-26-14-20-29(21-15-26)34-35(30-22-16-27(2)17-23-30)37(32-12-8-5-9-13-32)38(39,33-24-18-28(3)19-25-33)36(34)31-10-6-4-7-11-31/h4-25H,1-3H3','InChIKey=SMOGXNPRDNGSQR-UHFFFAOYSA-N','Cc1ccc(C2=C(c3ccccc3)C(Br)(c3ccc(C)cc3)C(c3ccccc3)=C2c2ccc(C)cc2)cc1',NULL),
	(216495,0,0,NULL,'Consistent with Molecular Formula','C33H28O',440.5836,NULL,'1EE6908C6D36FE2B-FICuS-01-7E','1EE6908C6D36FE2B-FICTS-01-5D','1EE6908C6D36FE2B-uuuuu-01-2D','InChI=1S/C33H28O/c1-21-5-13-25(14-6-21)29-30(26-15-7-22(2)8-16-26)32(28-19-11-24(4)12-20-28)33(34)31(29)27-17-9-23(3)10-18-27/h5-20H,1-4H3','InChIKey=ZSUDSCKIBFDILN-UHFFFAOYSA-N','Cc1ccc(C2=C(c3ccc(C)cc3)C(c3ccc(C)cc3)=C(c3ccc(C)cc3)C2=O)cc1',NULL),
	(216496,0,0,NULL,'Consistent with Molecular Formula','C31H24O',412.53,NULL,'C694ADB81EE1E185-FICuS-01-7B','C694ADB81EE1E185-FICTS-01-5A','C694ADB81EE1E185-uuuuu-01-2A','InChI=1S/C31H24O/c1-21-13-17-25(18-14-21)27-28(26-19-15-22(2)16-20-26)30(24-11-7-4-8-12-24)31(32)29(27)23-9-5-3-6-10-23/h3-20H,1-2H3','InChIKey=HFTIJXPCZGDPSS-UHFFFAOYSA-N','Cc1ccc(C2=C(c3ccccc3)C(=O)C(c3ccccc3)=C2c2ccc(C)cc2)cc1',NULL),
	(216497,0,0,NULL,'Consistent with Molecular Formula','C13H8ClN3',241.6793,'2-Chloro-5H-pyrido[2\',1\':2,3]imidazo[4,5-b]indole','C96022AB1A5309DC-FICuS-01-5A','C96022AB1A5309DC-FICTS-01-39','C96022AB1A5309DC-uuuuu-01-09','InChI=1S/C13H8ClN3/c14-8-4-5-9-10(7-8)15-13-12(9)16-11-3-1-2-6-17(11)13/h1-7,15H','InChIKey=LBQQWJXSQDNNEA-UHFFFAOYSA-N','Clc1ccc2c(c1)[nH]c1c2nc2ccccn21',NULL),
	(216498,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2N3',278.1402,'2-Chloro-5H-pyrido[2\',1\':2,3]imidazo[4,5-b]indole hydrochloride','C99C854E25DED092-FICuS-01-74','C99C854E25DED092-FICTS-01-53','C96022AB1A5309DC-uuuuu-01-09','InChI=1S/C13H8ClN3.ClH/c14-8-4-5-9-10(7-8)15-13-12(9)16-11-3-1-2-6-17(11)13;/h1-7,15H;1H','InChIKey=YPQLKUPMSLRIBI-UHFFFAOYSA-N','Cl.Clc1ccc2c(c1)[nH]c1c2nc2ccccn21',NULL),
	(216499,0,0,NULL,'Consistent with Molecular Formula','C28H38N8O12',678.6546,NULL,'25B4B76A2E511B03-FICuS-01-47','AF53AA940BD6188C-FICTS-01-54','25B4B76A2E511B03-uuuuu-01-F6','InChI=1S/C28H38N8O12/c37-19(47-13-7-11-29-25(43)33-21(39)17-15-31-27(45)35-23(17)41)9-5-3-1-2-4-6-10-20(38)48-14-8-12-30-26(44)34-22(40)18-16-32-28(46)36-24(18)42/h15-16H,1-14H2,(H2,29,33,39,43)(H2,30,34,40,44)(H2,31,35,41,45)(H2,32,36,42,46)','InChIKey=GBHWIVIPFIMNBW-UHFFFAOYSA-N','O=C(NCCCOC(=O)CCCCCCCCC(=O)OCCCNC(=O)NC(=O)c1c[nH]c(=O)[nH]c1=O)NC(=O)c1c[nH]c(=O)[nH]c1=O',NULL),
	(216500,3,0,NULL,'Consistent with Molecular Formula','C23H33N3O6',447.5302,'Ethyl N-Benzyloxycarbonyl-L-prolyl-L-isoleucylglycinate','A82735508B3F9496-FICuS-01-45','A82735508B3F9496-FICTS-01-24','A82735508B3F9496-uuuuu-01-F4','InChI=1S/C23H33N3O6/c1-4-16(3)20(22(29)24-14-19(27)31-5-2)25-21(28)18-12-9-13-26(18)23(30)32-15-17-10-7-6-8-11-17/h6-8,10-11,16,18,20H,4-5,9,12-15H2,1-3H3,(H,24,29)(H,25,28)','InChIKey=VOMSYSMCOPCDBA-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(NC(=O)C1CCCN1C(=O)OCc1ccccc1)C(C)CC','1'),
	(216501,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O',318.4176,NULL,'3C25B94B4A1DEBDF-FICuS-01-90','3C25B94B4A1DEBDF-FICTS-01-6F','3C25B94B4A1DEBDF-uuuuu-01-3F','InChI=1S/C21H22N2O/c1-12-17-11-22-9-8-15(17)13(2)20-19(12)16-10-14(24-21(3,4)5)6-7-18(16)23-20/h6-11,23H,1-5H3','InChIKey=SCQKKVVJCVNXQD-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1[nH]c1ccc(OC(C)(C)C)cc12',NULL),
	(216502,0,0,NULL,'No Comparision - Unparameterized Atom - N(a2) connected atoms =[ C Pt H H ]','C6H18Cl2N2PtSi',412.3036,NULL,'3E4078AD59AD860F-FICuS-01-6E','3E4078AD59AD860F-FICTS-01-4D','232F52BAAE4A5519-uuuuu-01-0C','InChI=1S/C6H18N2Si.2ClH.Pt/c1-9(2,5-3-7)6-4-8;;;/h3-8H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=XNVFQCPSWPRHMU-UHFFFAOYSA-L','C[Si]1(C)CCN[Pt+2]([ClH-])([ClH-])NCC1',NULL),
	(216503,1,0,NULL,'No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ Pt ]','C8H21ClN2OPtSSi',451.9557,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C6H18N2Si.C2H3OS.ClH.Pt/c1-9(2,5-3-7)6-4-8;1-4(2)3;;/h3-8H2,1-2H3;1H3;1H;/q;-1;;+2/p-1','InChIKey=LLSYPTRSFKYFQS-UHFFFAOYSA-M','CS(=O)[CH-][Pt+2]1([ClH-])NCC[Si](C)(C)CCN1','1'),
	(216504,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ Cl Cl Cl Cl N N ]','C6H18Cl4N2PtSi',483.2096,NULL,'3F04734F410B2445-FICuS-01-2E','3F04734F410B2445-FICTS-01-0D','460AF6A8A10D7E9C-uuuuu-01-24','InChI=1S/C6H18N2Si.4ClH.Pt/c1-9(2,5-3-7)6-4-8;;;;;/h3-8H2,1-2H3;4*1H;/q;;;;;+4/p-4','InChIKey=LLPDZMIUHUNVFS-UHFFFAOYSA-J','C[Si]1(C)CCN[Pt+4]([ClH-])([ClH-])([ClH-])([ClH-])NCC1',NULL),
	(216505,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'8D4C915A71DCDE66-FICuS-01-7E','8D4C915A71DCDE66-FICTS-01-5D','8D4C915A71DCDE66-uuuuu-01-2D','InChI=1S/C19H20N2O2/c1-11-15-10-21(19(22)23-3)9-8-13(15)12(2)18-17(11)14-6-4-5-7-16(14)20-18/h4-9,17-18,20H,10H2,1-3H3','InChIKey=FWRYTVSLYZDBJX-UHFFFAOYSA-N','COC(=O)N1C=CC2=C(C)C3Nc4ccccc4C3C(C)=C2C1','1'),
	(216506,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'EA48927727E03007-FICuS-01-3A','EA48927727E03007-FICTS-01-19','EA48927727E03007-uuuuu-01-E9','InChI=1S/C20H20N2O2/c1-11-14-9-10-22(20(23)24-4)13(3)17(14)12(2)18-15-7-5-6-8-16(15)21-19(11)18/h5-10,13,21H,1-4H3','InChIKey=ACLHFPGAOVTLOA-UHFFFAOYSA-N','COC(=O)N1C=Cc2c(c(C)c3c([nH]c4ccccc43)c2C)C1C','1'),
	(216507,0,0,NULL,'Consistent with Molecular Formula','C20H18F3IN2O2',502.2741,NULL,'B4FE51279A5640E5-FICuS-01-5A','B4FE51279A5640E5-FICTS-01-39','8C2F508A973E2CBD-uuuuu-01-2A','InChI=1S/C20H17F3N2O2.HI/c1-10-13-8-25(3)7-6-12(13)11(2)18-16(10)17-14(24-18)4-5-15(26)19(17)27-9-20(21,22)23;/h4-8,26H,9H2,1-3H3;1H','InChIKey=CKQUZBRUDVTBEV-UHFFFAOYSA-N','Cc1c2cc[n+](C)cc2c(C)c2c1[nH]c1ccc(O)c(OCC(F)(F)F)c12.[I-]',NULL),
	(216508,0,0,NULL,'Consistent with Molecular Formula','C19H15F3N2O2',360.3349,NULL,'D5E2E3DEC66E0459-FICuS-01-7E','D5E2E3DEC66E0459-FICTS-01-5D','D5E2E3DEC66E0459-uuuuu-01-2D','InChI=1S/C19H15F3N2O2/c1-9-12-7-23-6-5-11(12)10(2)17-15(9)16-13(24-17)3-4-14(25)18(16)26-8-19(20,21)22/h3-7,24-25H,8H2,1-2H3','InChIKey=FKSSRGLBYHPRMR-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1[nH]c1ccc(O)c(OCC(F)(F)F)c12',NULL),
	(216509,0,1,NULL,'Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'87E05754839E70F4-FICuS-01-4A','B25E771E41F7B13E-FICTS-01-45','87E05754839E70F4-uuuuu-01-F9','InChI=1S/C21H16O2/c22-19-13-11-16(12-14-19)15-20(17-7-3-1-4-8-17)21(23)18-9-5-2-6-10-18/h1-15,22H/b20-15+','InChIKey=RZBABEFHJKXEBA-HMMYKYKNSA-N','O=C(/C(=C/c1ccc(O)cc1)c1ccccc1)c1ccccc1','1'),
	(216510,0,1,NULL,'Consistent with Molecular Formula','C21H15ClO',318.8019,NULL,'058C42B76C9FE1D4-FICuS-01-6C','058C42B76C9FE1D4-FICTS-01-4B','5FAD2C9386EE65DB-uuuuu-01-40','InChI=1S/C21H15ClO/c22-19-13-11-16(12-14-19)15-20(17-7-3-1-4-8-17)21(23)18-9-5-2-6-10-18/h1-15H/b20-15+','InChIKey=CFOUQRQVAWHVTI-HMMYKYKNSA-N','O=C(/C(=C/c1ccc(Cl)cc1)c1ccccc1)c1ccccc1','1'),
	(216511,0,1,NULL,'Consistent with Molecular Formula','C21H15ClO',318.8019,NULL,'4D667D5246F635D4-FICuS-01-53','4D667D5246F635D4-FICTS-01-32','5FAD2C9386EE65DB-uuuuu-01-40','InChI=1S/C21H15ClO/c22-19-13-11-16(12-14-19)15-20(17-7-3-1-4-8-17)21(23)18-9-5-2-6-10-18/h1-15H/b20-15-','InChIKey=CFOUQRQVAWHVTI-HKWRFOASSA-N','O=C(/C(=C\\c1ccc(Cl)cc1)c1ccccc1)c1ccccc1','1'),
	(216512,0,1,NULL,'Consistent with Molecular Formula','C22H15NO',309.3666,NULL,'FB8BE15AC65D2A19-FICuS-01-84','FB8BE15AC65D2A19-FICTS-01-63','DE3C66140462FAB1-uuuuu-01-0C','InChI=1S/C22H15NO/c23-16-18-13-11-17(12-14-18)15-21(19-7-3-1-4-8-19)22(24)20-9-5-2-6-10-20/h1-15H/b21-15+','InChIKey=QVERZGUSXAQUEQ-RCCKNPSSSA-N','N#Cc1ccc(/C=C(/C(=O)c2ccccc2)c2ccccc2)cc1','1'),
	(216513,0,1,NULL,'Consistent with Molecular Formula','C21H16O',284.3568,NULL,'BC91408A8A70B7E6-FICuS-01-67','BC91408A8A70B7E6-FICTS-01-46','00FD27AC12B27470-uuuuu-01-F6','InChI=1S/C21H16O/c22-21(20-9-5-2-6-10-20)16-13-17-11-14-19(15-12-17)18-7-3-1-4-8-18/h1-16H/b16-13+','InChIKey=WUPSFOFYQONBKI-DTQAZKPQSA-N','O=C(/C=C/c1ccc(-c2ccccc2)cc1)c1ccccc1','1'),
	(216514,1,0,NULL,'Consistent with Molecular Formula','C17H14O3S',298.3558,'Ethyl-.alpha.-benzoyl-.beta.(2-thenylidene)acrylate','9751628F19969302-FICuS-01-2A','9751628F19969302-FICTS-01-09','9751628F19969302-uuuuu-01-D9','InChI=1S/C17H14O3S/c1-2-20-17(19)15(11-10-14-9-6-12-21-14)16(18)13-7-4-3-5-8-13/h3-10,12H,2H2,1H3','InChIKey=GFVGOFYFFHGBEW-UHFFFAOYSA-N','CCOC(=O)C(=C=Cc1cccs1)C(=O)c1ccccc1','1'),
	(216515,0,1,NULL,'Consistent with Molecular Formula','C10H10O2S',194.2478,'.alpha.-Thenylidene-2,4-pentanedione','354BAB6B8CC05EB0-FICuS-01-7A','354BAB6B8CC05EB0-FICTS-01-59','354BAB6B8CC05EB0-uuuuu-01-29','InChI=1S/C10H10O2S/c1-8(11)7-9(12)4-5-10-3-2-6-13-10/h2-6H,7H2,1H3','InChIKey=PVDMPXHHTNQTRX-UHFFFAOYSA-N','CC(=O)CC(=O)/C=C/c1cccs1','1'),
	(216516,0,1,NULL,'Consistent with Molecular Formula','C13H20NO5P',301.2785,'Triethyl pyrrylidene phosphono acetate','F99B428DE2A7DC76-FICuS-01-86','F99B428DE2A7DC76-FICTS-01-65','F99B428DE2A7DC76-uuuuu-01-35','InChI=1S/C13H20NO5P/c1-4-17-13(15)12(10-11-8-7-9-14-11)20(16,18-5-2)19-6-3/h7-10,14H,4-6H2,1-3H3','InChIKey=LLQRYQKRAKLSDM-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc[nH]1)P(=O)(OCC)OCC','1'),
	(216517,0,0,NULL,'Consistent with Molecular Formula','C11H13NO7',271.2262,'5-Nitrofurylmalonic acid diethyl ester','9B8D473D220B4953-FICuS-01-4B','9B8D473D220B4953-FICTS-01-2A','9B8D473D220B4953-uuuuu-01-FA','InChI=1S/C11H13NO7/c1-3-17-10(13)9(11(14)18-4-2)7-5-6-8(19-7)12(15)16/h5-6,9H,3-4H2,1-2H3','InChIKey=WWWZGRQUXUBKDS-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1ccc([N+](=O)[O-])o1',NULL),
	(216518,0,1,NULL,'Consistent with Molecular Formula','C13H8N2O3',240.2178,'.alpha.-Phenyl-.beta.-(5-nitrofuryl)acrylonitrile','41FAEC28E50EA2C4-FICuS-01-7E','41FAEC28E50EA2C4-FICTS-01-5D','41FAEC28E50EA2C4-uuuuu-01-2D','InChI=1S/C13H8N2O3/c14-9-11(10-4-2-1-3-5-10)8-12-6-7-13(18-12)15(16)17/h1-8H','InChIKey=WQDXPOZUDGGDSD-UHFFFAOYSA-N','N#C/C(=C\\c1ccc([N+](=O)[O-])o1)c1ccccc1','1'),
	(216519,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O5',236.1836,'Ethyl-.alpha.-cyano-.beta.-(5-nitrofuryl)acrylate','05C0B9929A4CCD91-FICuS-01-67','05C0B9929A4CCD91-FICTS-01-46','05C0B9929A4CCD91-uuuuu-01-16','InChI=1S/C10H8N2O5/c1-2-16-10(13)7(6-11)5-8-3-4-9(17-8)12(14)15/h3-5H,2H2,1H3','InChIKey=STWDHFNLNIGHOF-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc([N+](=O)[O-])o1','1'),
	(216520,0,1,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,'.alpha.-Benzoyl-.beta.-(4-pyridyl)ethylacrylate','843ED03704559945-FICuS-01-32','843ED03704559945-FICTS-01-11','843ED03704559945-uuuuu-01-E1','InChI=1S/C17H15NO3/c1-2-21-17(20)15(12-13-8-10-18-11-9-13)16(19)14-6-4-3-5-7-14/h3-12H,2H2,1H3','InChIKey=WFQCYAUYZKZOQR-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccncc1)C(=O)c1ccccc1','1'),
	(216521,0,1,NULL,'Consistent with Molecular Formula','C14H11NO',209.247,'4-Azachalcone','C4A3AA392CDA0220-FICuS-01-5E','C4A3AA392CDA0220-FICTS-01-3D','C4A3AA392CDA0220-uuuuu-01-0D','InChI=1S/C14H11NO/c16-14(13-4-2-1-3-5-13)7-6-12-8-10-15-11-9-12/h1-11H','InChIKey=MSXXXMPYLQXAKL-UHFFFAOYSA-N','O=C(/C=C/c1ccncc1)c1ccccc1','1'),
	(216522,0,1,NULL,'Consistent with Molecular Formula','C15H10N2O',234.2568,'.alpha.-Benzoyl-.beta.-(3-pyridyl)acrylonitrile','92495CFF899D5188-FICuS-01-67','92495CFF899D5188-FICTS-01-46','92495CFF899D5188-uuuuu-01-16','InChI=1S/C15H10N2O/c16-10-14(9-12-5-4-8-17-11-12)15(18)13-6-2-1-3-7-13/h1-9,11H','InChIKey=XQVLGKFQGZQIKL-UHFFFAOYSA-N','N#C/C(=C\\c1cccnc1)C(=O)c1ccccc1','1'),
	(216523,0,1,NULL,'Consistent with Molecular Formula','C14H11NO',209.247,'.alpha.-Benzoyl-.beta.-(3-pyridyl)ethylene','091834963631D7D0-FICuS-01-2B','091834963631D7D0-FICTS-01-0A','091834963631D7D0-uuuuu-01-DA','InChI=1S/C14H11NO/c16-14(13-6-2-1-3-7-13)9-8-12-5-4-10-15-11-12/h1-11H','InChIKey=MHYINARESROASH-UHFFFAOYSA-N','O=C(/C=C/c1cccnc1)c1ccccc1','1'),
	(216524,0,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,'p-Hydroxy-.beta.,.beta.-diacetylstyrene','01C4437B71D2ECC4-FICuS-01-5C','01C4437B71D2ECC4-FICTS-01-3B','01C4437B71D2ECC4-uuuuu-01-0B','InChI=1S/C12H12O3/c1-8(13)12(9(2)14)7-10-3-5-11(15)6-4-10/h3-7,15H,1-2H3','InChIKey=GJUCUNOUBFJRNR-UHFFFAOYSA-N','CC(=O)C(=Cc1ccc(O)cc1)C(C)=O',NULL),
	(216525,0,0,NULL,'Consistent with Molecular Formula','C25H15FO4',398.3895,'p-Fluorobenzylidene-bis-indanedione','A6FB8C0D99E9049F-FICuS-01-88','A6FB8C0D99E9049F-FICTS-01-67','A6FB8C0D99E9049F-uuuuu-01-37','InChI=1S/C25H15FO4/c26-14-11-9-13(10-12-14)19(20-22(27)15-5-1-2-6-16(15)23(20)28)21-24(29)17-7-3-4-8-18(17)25(21)30/h1-12,19-21H','InChIKey=ILVOVXIEFRNHEZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1C(c1ccc(F)cc1)C1C(=O)c2ccccc2C1=O',NULL),
	(216526,0,0,NULL,'Consistent with Molecular Formula','C25H15NO6',425.3966,NULL,'41BC3BF6C41E680C-FICuS-01-70','41BC3BF6C41E680C-FICTS-01-4F','41BC3BF6C41E680C-uuuuu-01-1F','InChI=1S/C25H15NO6/c27-22-15-5-1-2-6-16(15)23(28)20(22)19(13-9-11-14(12-10-13)26(31)32)21-24(29)17-7-3-4-8-18(17)25(21)30/h1-12,19-21H','InChIKey=IMSFIAWRQCLBNS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C1C(c1ccc([N+](=O)[O-])cc1)C1C(=O)c2ccccc2C1=O',NULL),
	(216527,0,1,NULL,'Consistent with Molecular Formula','C13H19O5PS',318.3239,'Triethyl thenylidenephosphonoacetate','D1EC45FC8C047DBF-FICuS-01-98','D1EC45FC8C047DBF-FICTS-01-77','D1EC45FC8C047DBF-uuuuu-01-47','InChI=1S/C13H19O5PS/c1-4-16-13(14)12(10-11-8-7-9-20-11)19(15,17-5-2)18-6-3/h7-10H,4-6H2,1-3H3','InChIKey=JKDPVZOHGWWADR-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1cccs1)P(=O)(OCC)OCC','1'),
	(216528,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O',222.2458,'.alpha.-Benzoyl-.beta.-(2-pyrryl)acrylonitrile','8D99C08CD1EF8F85-FICuS-01-8E','8D99C08CD1EF8F85-FICTS-01-6D','8D99C08CD1EF8F85-uuuuu-01-3D','InChI=1S/C14H10N2O/c15-10-12(9-13-7-4-8-16-13)14(17)11-5-2-1-3-6-11/h1-9,16H','InChIKey=TUKFFPXAFXRQFV-UHFFFAOYSA-N','N#C/C(=C\\c1ccc[nH]1)C(=O)c1ccccc1','1'),
	(216529,0,1,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,'Ethyl-.alpha.-benzoyl-.beta-(2-pyrryl)-acrylate','1DF4FD24DD888DE4-FICuS-01-93','1DF4FD24DD888DE4-FICTS-01-72','1DF4FD24DD888DE4-uuuuu-01-42','InChI=1S/C16H15NO3/c1-2-20-16(19)14(11-13-9-6-10-17-13)15(18)12-7-4-3-5-8-12/h3-11,17H,2H2,1H3','InChIKey=KOYOUOVADJXSRE-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc[nH]1)C(=O)c1ccccc1','1'),
	(216530,0,1,NULL,'Consistent with Molecular Formula','C11H15N2O3P',254.2249,'Diethyl .alpha.-phosphono-.beta.-pyrryl-acrylonitrile','4606E8CCA3A9400B-FICuS-01-5E','4606E8CCA3A9400B-FICTS-01-3D','4606E8CCA3A9400B-uuuuu-01-0D','InChI=1S/C11H15N2O3P/c1-3-15-17(14,16-4-2)11(9-12)8-10-6-5-7-13-10/h5-8,13H,3-4H2,1-2H3','InChIKey=WDKQNUUCBXHMBW-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc[nH]1','1'),
	(216531,0,1,NULL,'Consistent with Molecular Formula','C13H11NO',197.236,'.alpha.-Benzoyl-.beta.(.alpha.-pyrryl)ethylene','456DDF1AA8687251-FICuS-01-5C','456DDF1AA8687251-FICTS-01-3B','456DDF1AA8687251-uuuuu-01-0B','InChI=1S/C13H11NO/c15-13(11-5-2-1-3-6-11)9-8-12-7-4-10-14-12/h1-10,14H','InChIKey=IROAIBYOOAEFGE-UHFFFAOYSA-N','O=C(/C=C/c1ccc[nH]1)c1ccccc1','1'),
	(216532,0,1,NULL,'Consistent with Molecular Formula','C7H7N2O3P',198.1177,'.alpha.-Phosphono-.beta.-pyrrylacrylonitrile','D06A6D5772DC865B-FICuS-01-6D','D06A6D5772DC865B-FICTS-01-4C','D06A6D5772DC865B-uuuuu-01-1C','InChI=1S/C7H7N2O3P/c8-5-7(13(10,11)12)4-6-2-1-3-9-6/h1-4,9H,(H2,10,11,12)','InChIKey=ISQPOLJNSXGWEF-UHFFFAOYSA-N','N#C/C(=C\\c1ccc[nH]1)P(=O)(O)O','1'),
	(216533,0,0,NULL,'Consistent with Molecular Formula','C10H10O4S',226.2466,'Isopropylidene .alpha.-thiofuryl malonate','02061B94F956ABD3-FICuS-01-53','02061B94F956ABD3-FICTS-01-32','02061B94F956ABD3-uuuuu-01-02','InChI=1S/C10H10O4S/c1-10(2)13-8(11)7(9(12)14-10)6-4-3-5-15-6/h3-5,7H,1-2H3','InChIKey=CODWCSDXXQXRGI-UHFFFAOYSA-N','CC1(C)OC(=O)C(c2cccs2)C(=O)O1',NULL),
	(216534,0,0,NULL,'Consistent with Molecular Formula','C10H10O4S',226.2466,'Isopropylidene-.beta.-thiofurfurylidene malonate','F20BD7683756747F-FICuS-01-57','F20BD7683756747F-FICTS-01-36','F20BD7683756747F-uuuuu-01-06','InChI=1S/C10H10O4S/c1-10(2)13-8(11)7(9(12)14-10)6-3-4-15-5-6/h3-5,7H,1-2H3','InChIKey=HAGWJJFKVFSZLP-UHFFFAOYSA-N','CC1(C)OC(=O)C(c2ccsc2)C(=O)O1',NULL),
	(216535,0,1,NULL,'Consistent with Molecular Formula','C14H9NOS',239.2912,'.alpha.-Benzoyl-.beta.(.beta.-thienyl)-acrylonitrile','7C9439B43BF4BFA6-FICuS-01-7E','7C9439B43BF4BFA6-FICTS-01-5D','7C9439B43BF4BFA6-uuuuu-01-2D','InChI=1S/C14H9NOS/c15-9-13(8-11-6-7-17-10-11)14(16)12-4-2-1-3-5-12/h1-8,10H','InChIKey=KZVMODBOSJMHOE-UHFFFAOYSA-N','N#C/C(=C\\c1ccsc1)C(=O)c1ccccc1','1'),
	(216536,1,0,NULL,'Consistent with Molecular Formula','C12H19O5PS',306.3129,'Triethyl-(3-thiofuryl)-phosphono acetate','C117FEE5766F32E4-FICuS-01-6F','C117FEE5766F32E4-FICTS-01-4E','C117FEE5766F32E4-uuuuu-01-1E','InChI=1S/C12H19O5PS/c1-4-15-12(13)11(10-7-8-19-9-10)18(14,16-5-2)17-6-3/h7-9,11H,4-6H2,1-3H3','InChIKey=YHJVOYLCNBGMIZ-UHFFFAOYSA-N','CCOC(=O)C(c1ccsc1)P(=O)(OCC)OCC','1'),
	(216537,0,1,NULL,'Consistent with Molecular Formula','C11H14NO3PS',271.2703,'Diethyl- .alpha.-phosphono-.beta.-thienylacrylonitrile','EC3F7919AA01E907-FICuS-01-6A','EC3F7919AA01E907-FICTS-01-49','AE16073A2AA115F2-uuuuu-01-01','InChI=1S/C11H14NO3PS/c1-3-14-16(13,15-4-2)11(8-12)7-10-5-6-17-9-10/h5-7,9H,3-4H2,1-2H3/b11-7-','InChIKey=IALIQRORZLTVKS-XFFZJAGNSA-N','CCOP(=O)(OCC)/C(C#N)=C\\c1ccsc1','1'),
	(216538,0,1,NULL,'Consistent with Molecular Formula','C18H15BrN2O',355.2333,'3-Bromo-4-dimethylamino-.alpha.-benzoyl cinnamonitrite','6F8BB1C5EDC9984A-FICuS-01-93','6F8BB1C5EDC9984A-FICTS-01-72','6F8BB1C5EDC9984A-uuuuu-01-42','InChI=1S/C18H15BrN2O/c1-21(2)17-9-8-13(11-16(17)19)10-15(12-20)18(22)14-6-4-3-5-7-14/h3-11H,1-2H3','InChIKey=FMULDRRTPXJWII-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)C(=O)c2ccccc2)cc1Br','1'),
	(216539,0,0,NULL,'Consistent with Molecular Formula','C15H16BrNO4',354.1997,'Isopropylidene 3-bromo-4-dimethyl amino benzylidene malonate','4B6470541A901546-FICuS-01-22','4B6470541A901546-FICTS-01-01','4B6470541A901546-uuuuu-01-D1','InChI=1S/C15H16BrNO4/c1-15(2)20-13(18)10(14(19)21-15)7-9-5-6-12(17(3)4)11(16)8-9/h5-8H,1-4H3','InChIKey=QRHOIDNVCKPSFQ-UHFFFAOYSA-N','CN(C)c1ccc(C=C2C(=O)OC(C)(C)OC2=O)cc1Br',NULL),
	(216540,0,1,NULL,'Consistent with Molecular Formula','C19H18BrNO',356.2613,'3-Bromo-4-dimethylamino benzylidene-1-tetralone','BBD6AC20BE540BD6-FICuS-01-87','BBD6AC20BE540BD6-FICTS-01-66','BBD6AC20BE540BD6-uuuuu-01-36','InChI=1S/C19H18BrNO/c1-21(2)18-10-7-13(12-17(18)20)11-15-9-8-14-5-3-4-6-16(14)19(15)22/h3-7,10-12H,8-9H2,1-2H3','InChIKey=MGZDXGBMBNPRFV-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2/CCc3ccccc3C2=O)cc1Br','1'),
	(216541,0,1,NULL,'Consistent with Molecular Formula','C18H16BrNO',342.2345,'2-(3-Bromo-4-dimethylamino benzylidene)-1-indanone','AF8047530F0D8EAA-FICuS-01-72','AF8047530F0D8EAA-FICTS-01-51','AF8047530F0D8EAA-uuuuu-01-21','InChI=1S/C18H16BrNO/c1-20(2)17-8-7-12(10-16(17)19)9-14-11-13-5-3-4-6-15(13)18(14)21/h3-10H,11H2,1-2H3','InChIKey=FUMBCVQBUYLADV-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2/Cc3ccccc3C2=O)cc1Br','1'),
	(216542,0,1,NULL,'Consistent with Molecular Formula','C17H16BrNO',330.2235,'3-Bromo-4-dimethylamino benzalacetophenone','11AB7985E4424482-FICuS-01-3A','11AB7985E4424482-FICTS-01-19','11AB7985E4424482-uuuuu-01-E9','InChI=1S/C17H16BrNO/c1-19(2)16-10-8-13(12-15(16)18)9-11-17(20)14-6-4-3-5-7-14/h3-12H,1-2H3','InChIKey=OQRRXBHCKXWVFK-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccccc2)cc1Br','1'),
	(216543,0,1,NULL,'Consistent with Molecular Formula','C15H20BrNO',310.2331,'3-Bromo-4-dimethylamino-benzylidene pinacolone','A224D478A8F147AD-FICuS-01-67','A224D478A8F147AD-FICTS-01-46','A224D478A8F147AD-uuuuu-01-16','InChI=1S/C15H20BrNO/c1-15(2,3)14(18)9-7-11-6-8-13(17(4)5)12(16)10-11/h6-10H,1-5H3','InChIKey=AIFPYNBIMVUCNT-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(=O)C(C)(C)C)cc1Br','1'),
	(216544,0,0,NULL,'Consistent with Molecular Formula','C14H12O6',276.2452,'Meldrum\'s acid\nIsopropylidene 3,4-methylenedioxy-benzylidene malonate','3BBD896073E387A0-FICuS-01-5B','3BBD896073E387A0-FICTS-01-3A','3BBD896073E387A0-uuuuu-01-0A','InChI=1S/C14H12O6/c1-14(2)19-12(15)9(13(16)20-14)5-8-3-4-10-11(6-8)18-7-17-10/h3-6H,7H2,1-2H3','InChIKey=CDTLWWMBMTUCGU-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2ccc3c(c2)OCO3)C(=O)O1',NULL),
	(216545,0,1,NULL,'Consistent with Molecular Formula','C17H11NO3',277.2788,'3,4-Methylenedioxy-.alpha.-benzoyl cinnamonitrile','C5EBB0744C44FB03-FICuS-01-6D','C5EBB0744C44FB03-FICTS-01-4C','C5EBB0744C44FB03-uuuuu-01-1C','InChI=1S/C17H11NO3/c18-10-14(17(19)13-4-2-1-3-5-13)8-12-6-7-15-16(9-12)21-11-20-15/h1-9H,11H2','InChIKey=FXLUHVPJUVHQOR-UHFFFAOYSA-N','N#C/C(=C\\c1ccc2c(c1)OCO2)C(=O)c1ccccc1','1'),
	(216546,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O5',260.2056,'5-(3,4-Methylenedioxybenzylidene) barbituric acid','6F86FFB505EFB885-FICuS-01-8B','6F86FFB505EFB885-FICTS-01-6A','6F86FFB505EFB885-uuuuu-01-3A','InChI=1S/C12H8N2O5/c15-10-7(11(16)14-12(17)13-10)3-6-1-2-8-9(4-6)19-5-18-8/h1-4H,5H2,(H2,13,14,15,16,17)','InChIKey=NSJGTQPGBBWIIQ-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2ccc3c(c2)OCO3)C(=O)N1',NULL),
	(216547,0,1,NULL,'Consistent with Molecular Formula','C14H16NO5P',309.2579,'Diethyl 3,4-methylenedioxy-.alpha.-phosphono cinnamonitrile','F225B74CEFB779BF-FICuS-01-92','F225B74CEFB779BF-FICTS-01-71','F225B74CEFB779BF-uuuuu-01-41','InChI=1S/C14H16NO5P/c1-3-19-21(16,20-4-2)12(9-15)7-11-5-6-13-14(8-11)18-10-17-13/h5-8H,3-4,10H2,1-2H3','InChIKey=QCROMILSZYPNDA-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc2c(c1)OCO2','1'),
	(216548,0,1,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,'Ethyl 3,4-dimethoxy-.alpha.-benzoyl cinnamate','4CE74B12ED94CFC8-FICuS-01-8D','4CE74B12ED94CFC8-FICTS-01-6C','4CE74B12ED94CFC8-uuuuu-01-3C','InChI=1S/C20H20O5/c1-4-25-20(22)16(19(21)15-8-6-5-7-9-15)12-14-10-11-17(23-2)18(13-14)24-3/h5-13H,4H2,1-3H3','InChIKey=KDSAZSRAGUJYGY-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc(OC)c(OC)c1)C(=O)c1ccccc1','1'),
	(216549,0,0,NULL,'Consistent with Molecular Formula','C15H16O6',292.2878,'Isopropylidene 3,4-dimethoxybenzylidene malonate','2686FCED765E5B68-FICuS-01-7B','2686FCED765E5B68-FICTS-01-5A','2686FCED765E5B68-uuuuu-01-2A','InChI=1S/C15H16O6/c1-15(2)20-13(16)10(14(17)21-15)7-9-5-6-11(18-3)12(8-9)19-4/h5-8H,1-4H3','InChIKey=FZHKGXFTVVEHNP-UHFFFAOYSA-N','COc1ccc(C=C2C(=O)OC(C)(C)OC2=O)cc1OC',NULL),
	(216550,0,1,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,'3,4-Dimethoxy benzylidene acetophenone','D1BF4FD5F0897BDA-FICuS-01-9C','D1BF4FD5F0897BDA-FICTS-01-7B','D1BF4FD5F0897BDA-uuuuu-01-4B','InChI=1S/C17H16O3/c1-19-16-11-9-13(12-17(16)20-2)8-10-15(18)14-6-4-3-5-7-14/h3-12H,1-2H3','InChIKey=LSHZPTCZLWATBZ-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccccc2)cc1OC','1'),
	(216551,0,1,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'3,4-Dimethoxy benzylidene pinacolone','E817E0E8FCD5031E-FICuS-01-79','E817E0E8FCD5031E-FICTS-01-58','E817E0E8FCD5031E-uuuuu-01-28','InChI=1S/C15H20O3/c1-15(2,3)14(16)9-7-11-6-8-12(17-4)13(10-11)18-5/h6-10H,1-5H3','InChIKey=DUOQAPIZFRFCLJ-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)C(C)(C)C)cc1OC','1'),
	(216552,0,1,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,'2-(3,4-Dimethoxybenzylidene)-1-indanone','CBE030E277F14755-FICuS-01-55','CBE030E277F14755-FICTS-01-34','CBE030E277F14755-uuuuu-01-04','InChI=1S/C18H16O3/c1-20-16-8-7-12(10-17(16)21-2)9-14-11-13-5-3-4-6-15(13)18(14)19/h3-10H,11H2,1-2H3','InChIKey=FJGZVPFZRZDBNC-UHFFFAOYSA-N','COc1ccc(/C=C2/Cc3ccccc3C2=O)cc1OC','1'),
	(216553,0,1,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,'2-(3,4-Dimethoxy benzylidene)-1-tetralone','589F47C940923772-FICuS-01-3C','589F47C940923772-FICTS-01-1B','589F47C940923772-uuuuu-01-EB','InChI=1S/C19H18O3/c1-21-17-10-7-13(12-18(17)22-2)11-15-9-8-14-5-3-4-6-16(14)19(15)20/h3-7,10-12H,8-9H2,1-2H3','InChIKey=GAWLBBIQPOSEMR-UHFFFAOYSA-N','COc1ccc(/C=C2/CCc3ccccc3C2=O)cc1OC','1'),
	(216554,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O6',306.2744,'5-(3,4,5-Trimethoxybenzylidene)barbituric acid','2A2F04001C430B35-FICuS-01-2B','2A2F04001C430B35-FICTS-01-0A','2A2F04001C430B35-uuuuu-01-DA','InChI=1S/C14H14N2O6/c1-20-9-5-7(6-10(21-2)11(9)22-3)4-8-12(17)15-14(19)16-13(8)18/h4-6H,1-3H3,(H2,15,16,17,18,19)','InChIKey=NILAHWJMFWKLKH-UHFFFAOYSA-N','COc1cc(C=C2C(=O)NC(=O)NC2=O)cc(OC)c1OC',NULL),
	(216555,0,1,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,'2-(3,4,5-Trimethoxybenylidene)-1-indanone','94A37C41063A574E-FICuS-01-46','94A37C41063A574E-FICTS-01-25','82BF8D3BFFBEF818-uuuuu-01-53','InChI=1S/C19H18O4/c1-21-16-9-12(10-17(22-2)19(16)23-3)8-14-11-13-6-4-5-7-15(13)18(14)20/h4-10H,11H2,1-3H3/b14-8+','InChIKey=OFVGYTVXPWPBMR-RIYZIHGNSA-N','COc1cc(/C=C2\\Cc3ccccc3C2=O)cc(OC)c1OC','1'),
	(216556,0,1,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,'2-(3,4,5-Trimethoxybenzylidene)-1-tetralone','3D21AFB93770D49F-FICuS-01-6B','3D21AFB93770D49F-FICTS-01-4A','AF20242AFC607798-uuuuu-01-06','InChI=1S/C20H20O4/c1-22-17-11-13(12-18(23-2)20(17)24-3)10-15-9-8-14-6-4-5-7-16(14)19(15)21/h4-7,10-12H,8-9H2,1-3H3/b15-10+','InChIKey=LTUKXOIWJPFEFJ-XNTDXEJSSA-N','COc1cc(/C=C2\\CCc3ccccc3C2=O)cc(OC)c1OC','1'),
	(216557,0,1,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,'3,4,5-Trimethoxybenzylidene pinacolone','DBE2DCDD79C576AA-FICuS-01-AA','DBE2DCDD79C576AA-FICTS-01-89','DBE2DCDD79C576AA-uuuuu-01-59','InChI=1S/C16H22O4/c1-16(2,3)14(17)8-7-11-9-12(18-4)15(20-6)13(10-11)19-5/h7-10H,1-6H3','InChIKey=JFUADQDIVYIHHG-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)C(C)(C)C)cc(OC)c1OC','1'),
	(216558,0,1,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,'3,4,5-Trimethoxybenzylidene acetophenone','3DC45746EAE0B618-FICuS-01-67','3DC45746EAE0B618-FICTS-01-46','3DC45746EAE0B618-uuuuu-01-16','InChI=1S/C18H18O4/c1-20-16-11-13(12-17(21-2)18(16)22-3)9-10-15(19)14-7-5-4-6-8-14/h4-12H,1-3H3','InChIKey=MFDFEQQOFGIZAS-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2ccccc2)cc(OC)c1OC','1'),
	(216559,0,1,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,'3,4,5-Trimethoxy-.alpha.-benzoyl cinnamonitrile','D45552F2DD0827C7-FICuS-01-5B','D45552F2DD0827C7-FICTS-01-3A','D45552F2DD0827C7-uuuuu-01-0A','InChI=1S/C19H17NO4/c1-22-16-10-13(11-17(23-2)19(16)24-3)9-15(12-20)18(21)14-7-5-4-6-8-14/h4-11H,1-3H3','InChIKey=UOUFHXICGIKHAK-UHFFFAOYSA-N','COc1cc(/C=C(\\C#N)C(=O)c2ccccc2)cc(OC)c1OC','1'),
	(216560,0,0,NULL,'Consistent with Molecular Formula','C16H18O7',322.314,'Isopropylidene-3,4,5-trimethoxybenzylidene malonate','6680EB03F4F65953-FICuS-01-51','6680EB03F4F65953-FICTS-01-30','6680EB03F4F65953-uuuuu-01-00','InChI=1S/C16H18O7/c1-16(2)22-14(17)10(15(18)23-16)6-9-7-11(19-3)13(21-5)12(8-9)20-4/h6-8H,1-5H3','InChIKey=QEXAKWRHBFEIIE-UHFFFAOYSA-N','COc1cc(C=C2C(=O)OC(C)(C)OC2=O)cc(OC)c1OC',NULL),
	(216561,0,1,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,'3-Methoxy-4-hydroxy-.alpha.-benzoylcinnamonitrile','F985A497CEE2111B-FICuS-01-6C','F985A497CEE2111B-FICTS-01-4B','F985A497CEE2111B-uuuuu-01-1B','InChI=1S/C17H13NO3/c1-21-16-10-12(7-8-15(16)19)9-14(11-18)17(20)13-5-3-2-4-6-13/h2-10,19H,1H3','InChIKey=TZGGXAVMJNANBG-UHFFFAOYSA-N','COc1cc(/C=C(\\C#N)C(=O)c2ccccc2)ccc1O','1'),
	(216562,0,1,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,'Ethyl-3-methoxy-4-hydroxy-.alpha.-benzoylcinnamate','93E3829E5BF1B577-FICuS-01-66','93E3829E5BF1B577-FICTS-01-45','93E3829E5BF1B577-uuuuu-01-15','InChI=1S/C19H18O5/c1-3-24-19(22)15(18(21)14-7-5-4-6-8-14)11-13-9-10-16(20)17(12-13)23-2/h4-12,20H,3H2,1-2H3','InChIKey=SBZMQKDOZQTPFA-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc(O)c(OC)c1)C(=O)c1ccccc1','1'),
	(216563,0,1,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,'3,5-Dimethoxy-.alpha.-phenylcinnamonitrile','263795415BC3E334-FICuS-01-38','263795415BC3E334-FICTS-01-17','263795415BC3E334-uuuuu-01-E7','InChI=1S/C17H15NO2/c1-19-16-9-13(10-17(11-16)20-2)8-15(12-18)14-6-4-3-5-7-14/h3-11H,1-2H3','InChIKey=MELXPLVGNPKXBN-UHFFFAOYSA-N','COc1cc(/C=C(\\C#N)c2ccccc2)cc(OC)c1','1'),
	(216564,0,1,NULL,'Consistent with Molecular Formula','C20H13NO',283.3288,'2-Naphthylidene benzoylacetonitrile','CC9961F8049776A4-FICuS-01-5A','CC9961F8049776A4-FICTS-01-39','CC9961F8049776A4-uuuuu-01-09','InChI=1S/C20H13NO/c21-14-19(20(22)17-7-2-1-3-8-17)13-15-10-11-16-6-4-5-9-18(16)12-15/h1-13H','InChIKey=TZCBIHHGIIGHTO-UHFFFAOYSA-N','N#C/C(=C\\c1ccc2ccccc2c1)C(=O)c1ccccc1','1'),
	(216565,0,1,NULL,'Consistent with Molecular Formula','C20H13NO',283.3288,'.beta.-(1-Naphthyl)-.alpha.-benzoylacrylonitrile','742B12505DBE1A59-FICuS-01-4E','742B12505DBE1A59-FICTS-01-2D','742B12505DBE1A59-uuuuu-01-FD','InChI=1S/C20H13NO/c21-14-18(20(22)16-8-2-1-3-9-16)13-17-11-6-10-15-7-4-5-12-19(15)17/h1-13H','InChIKey=CUHDXUGRLHCEBO-UHFFFAOYSA-N','N#C/C(=C\\c1cccc2ccccc12)C(=O)c1ccccc1','1'),
	(216566,0,1,NULL,'Consistent with Molecular Formula','C17H18NO3P',315.3079,'Diethyl-.alpha.-naphthylidene-.alpha.-phosphonoacetonitrile','8D8004537B2B61FF-FICuS-01-57','8D8004537B2B61FF-FICTS-01-36','8D8004537B2B61FF-uuuuu-01-06','InChI=1S/C17H18NO3P/c1-3-20-22(19,21-4-2)16(13-18)12-15-10-7-9-14-8-5-6-11-17(14)15/h5-12H,3-4H2,1-2H3','InChIKey=ARVGRJBWTHEAQQ-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cccc2ccccc12','1'),
	(216567,0,1,NULL,'Consistent with Molecular Formula','C26H24O5',416.4726,'Ethyl-.alpha.-benzoyl-3-methoxy-4-benzyloxylcinnamate','561833168794BF56-FICuS-01-37','561833168794BF56-FICTS-01-16','561833168794BF56-uuuuu-01-E6','InChI=1S/C26H24O5/c1-3-30-26(28)22(25(27)21-12-8-5-9-13-21)16-20-14-15-23(24(17-20)29-2)31-18-19-10-6-4-7-11-19/h4-17H,3,18H2,1-2H3','InChIKey=PQDGUFGMFCIZFM-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc(OCc2ccccc2)c(OC)c1)C(=O)c1ccccc1','1'),
	(216568,0,1,NULL,'Consistent with Molecular Formula','C24H19NO3',369.419,'3-Methoxy-4-benzyloxy-.alpha.-benzoylcinnamonitrile','D8A5747431AF8FF0-FICuS-01-6E','D8A5747431AF8FF0-FICTS-01-4D','D8A5747431AF8FF0-uuuuu-01-1D','InChI=1S/C24H19NO3/c1-27-23-15-19(12-13-22(23)28-17-18-8-4-2-5-9-18)14-21(16-25)24(26)20-10-6-3-7-11-20/h2-15H,17H2,1H3','InChIKey=SFIXTJGUMGRISS-UHFFFAOYSA-N','COc1cc(/C=C(\\C#N)C(=O)c2ccccc2)ccc1OCc1ccccc1','1'),
	(216569,1,0,NULL,'Consistent with Molecular Formula','C16H19Cl2N2O2P',373.2181,NULL,'35B1B8D7E7CAA67F-FICuS-01-8B','35B1B8D7E7CAA67F-FICTS-01-6A','35B1B8D7E7CAA67F-uuuuu-01-3A','InChI=1S/C16H19Cl2N2O2P/c17-11-13-20(14-12-18)23(21,19-15-7-3-1-4-8-15)22-16-9-5-2-6-10-16/h1-10H,11-14H2,(H,19,21)','InChIKey=ZETCJHOQMBKILQ-UHFFFAOYSA-N','O=P(Nc1ccccc1)(Oc1ccccc1)N(CCCl)CCCl','1'),
	(216570,1,0,NULL,'Consistent with Molecular Formula','C16H18Cl3N2O2P',407.6632,NULL,'59F2062408689805-FICuS-01-25','59F2062408689805-FICTS-01-04','59F2062408689805-uuuuu-01-D4','InChI=1S/C16H18Cl3N2O2P/c17-10-12-21(13-11-18)24(22,23-16-4-2-1-3-5-16)20-15-8-6-14(19)7-9-15/h1-9H,10-13H2,(H,20,22)','InChIKey=CDPPRYBJBWLFLD-UHFFFAOYSA-N','O=P(Nc1ccc(Cl)cc1)(Oc1ccccc1)N(CCCl)CCCl','1'),
	(216571,1,0,NULL,'Consistent with Molecular Formula','C16H18Cl3N2O2P',407.6632,NULL,'1DF4FD559A8D37A7-FICuS-01-82','1DF4FD559A8D37A7-FICTS-01-61','1DF4FD559A8D37A7-uuuuu-01-31','InChI=1S/C16H18Cl3N2O2P/c17-9-11-21(12-10-18)24(22,23-16-7-2-1-3-8-16)20-15-6-4-5-14(19)13-15/h1-8,13H,9-12H2,(H,20,22)','InChIKey=XPVYUVBDAQWVOI-UHFFFAOYSA-N','O=P(Nc1cccc(Cl)c1)(Oc1ccccc1)N(CCCl)CCCl','1'),
	(216572,1,0,NULL,'Consistent with Molecular Formula','C17H21Cl2N2O2P',387.2449,NULL,'4B9E03D3F97B788A-FICuS-01-75','4B9E03D3F97B788A-FICTS-01-54','4B9E03D3F97B788A-uuuuu-01-24','InChI=1S/C17H21Cl2N2O2P/c1-15-7-9-16(10-8-15)20-24(22,21(13-11-18)14-12-19)23-17-5-3-2-4-6-17/h2-10H,11-14H2,1H3,(H,20,22)','InChIKey=CZZICUIIFOMZFN-UHFFFAOYSA-N','Cc1ccc(NP(=O)(Oc2ccccc2)N(CCCl)CCCl)cc1','1'),
	(216573,2,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'855132DB648438F6-FICuS-01-42','855132DB648438F6-FICTS-01-21','8A50DC7621AB4433-uuuuu-01-FC','InChI=1S/C17H15NO2/c1-2-18-15(13-9-5-3-6-10-13)16(17(18)19)20-14-11-7-4-8-12-14/h2-12,15-16H,1H2/t15-,16+/m0/s1','InChIKey=MOPAPKQYPNDGNF-JKSUJKDBSA-N','C=CN1C(=O)C(Oc2ccccc2)C1c1ccccc1','1'),
	(216574,2,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,'Casuarinondiol','3D2E9FFB9A462A33-FICuS-01-79','3D2E9FFB9A462A33-FICTS-01-58','2651E3E4C0DDC9A5-uuuuu-01-22','InChI=1S/C19H20O5/c20-13-3-6-18(23)19(24)10-12-2-5-17(22)15(9-12)14-8-11(7-13)1-4-16(14)21/h1-2,4-5,8-9,13,19-22,24H,3,6-7,10H2/t13-,19?/m0/s1','InChIKey=QYTZDHMMNGJCNX-YTJLLHSVSA-N','O=C1CCC(O)Cc2ccc(O)c(c2)-c2cc(ccc2O)CC1O','1'),
	(216575,0,0,NULL,'Consistent with Molecular Formula','C21H22INO5',495.313,'Oxytakatonine Iodide','547B98DED898D3AB-FICuS-01-8A','547B98DED898D3AB-FICTS-01-69','6CAA9973D5F0BFF3-uuuuu-01-3D','InChI=1S/C21H22NO5.HI/c1-22-11-10-15-16(12-17(25-3)21(27-5)20(15)26-4)18(22)19(23)13-6-8-14(24-2)9-7-13;/h6-12H,1-5H3;1H/q+1;/p-1','InChIKey=BGYSCPUACSICRD-UHFFFAOYSA-M','COc1ccc(C(=O)c2c3cc(OC)c(OC)c(OC)c3cc[n+]2C)cc1.[I-]',NULL),
	(216576,0,0,NULL,'Consistent with Molecular Formula','C20H25NO5',359.4212,NULL,'B556E1F2B0B76F46-FICuS-01-68','B556E1F2B0B76F46-FICTS-01-47','B556E1F2B0B76F46-uuuuu-01-17','InChI=1S/C20H25NO5/c1-23-16-8-5-14(6-9-16)13-18(22)21-12-11-15-7-10-17(24-2)20(26-4)19(15)25-3/h5-10H,11-13H2,1-4H3,(H,21,22)','InChIKey=KQEQMMMCKJWLTG-UHFFFAOYSA-N','COc1ccc(CC(=O)NCCc2ccc(OC)c(OC)c2OC)cc1',NULL),
	(216577,15,4,NULL,'Consistent with Molecular Formula','C65H105N3O15',1168.5556,'23,27-Epoxy-3H-pyrido[2,1-c] [1,4]oxaazacyclohentriacontine-1,5,11,28,29-pentone-, 1,4,5,6,9,10,11,12,13,14,21,22,23,24,25,26,27,28,29,31, 32,33,34,34a-tetracosahydro- 27-hydroxy-10,21-dimethoxy-3-[2-[3-methoxy-4-[1-oxo- 3-(dimethylamino)propoxy]cyclohexy','9EC3D7E7E26573E4-FICuS-01-77','9EC3D7E7E26573E4-FICTS-01-56','B62D067E4888741B-uuuuu-01-00','InChI=1S/C65H105N3O15/c1-15-66(16-2)34-31-57(70)80-53-30-28-49(39-56(53)78-13)38-45(8)55-41-52(69)44(7)37-47(10)60(82-58(71)32-35-67(17-3)18-4)61(79-14)59(72)46(9)36-42(5)24-20-19-21-25-43(6)54(77-12)40-50-29-27-48(11)65(76,83-50)62(73)63(74)68-33-23-22-2','InChIKey=ORVYOCOKBVMPLA-NFFGWBKVSA-N','CCN(CC)CCC(=O)OC1CCC(CC(C)C2CC(=O)C(C)/C=C(\\C)C(OC(=O)CCN(CC)CC)C(OC)C(=O)C(C)CC(C)/C=C/C=C/C=C(\\C)C(OC)CC3CCC(C)C(O)(O3)C(=O)C(=O)N3CCCCC3C(=O)O2)CC1OC','1'),
	(216578,1,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,'Pyrophen','D67EA5447DD4AA7A-FICuS-01-88','D67EA5447DD4AA7A-FICTS-01-67','D67EA5447DD4AA7A-uuuuu-01-37','InChI=1S/C16H17NO4/c1-11(18)17-14(8-12-6-4-3-5-7-12)15-9-13(20-2)10-16(19)21-15/h3-7,9-10,14H,8H2,1-2H3,(H,17,18)','InChIKey=VFMQMACUYWGDOJ-UHFFFAOYSA-N','COc1cc(C(Cc2ccccc2)NC(C)=O)oc(=O)c1','1'),
	(216579,0,0,NULL,'Consistent with Molecular Formula','C9H14OS2',202.329,NULL,'04FB70139DFCBA90-FICuS-01-70','04FB70139DFCBA90-FICTS-01-4F','04FB70139DFCBA90-uuuuu-01-1F','InChI=1S/C9H14OS2/c10-8-2-4-9(5-3-8)11-6-1-7-12-9/h1-7H2','InChIKey=XOGUYODJSCEVLO-UHFFFAOYSA-N','O=C1CCC2(CC1)SCCCS2',NULL),
	(216580,0,1,NULL,'Consistent with Molecular Formula','C11H13NNaO2',214.219,'p-Dimethylaminocinnamic acid, sodium salt','5123DFD17BE2B951-FICuS-01-62','5123DFD17BE2B951-FICTS-01-41','DAC433DE1B990BF9-uuuuu-01-37','InChI=1S/C11H13NO2.Na/c1-12(2)10-6-3-9(4-7-10)5-8-11(13)14;/h3-8H,1-2H3,(H,13,14);/q;+1','InChIKey=VDBSBTPXTXVEHZ-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(=O)O)cc1.[Na+]','1'),
	(216581,1,0,NULL,'Consistent with Molecular Formula','C20H14O4',318.3282,'Xestoquinone','D976B6252062527F-FICuS-01-3E','D976B6252062527F-FICTS-01-1D','5AA664CCC0C563F0-uuuuu-01-1D','InChI=1S/C20H14O4/c1-20-6-2-3-10-9-24-19(17(10)20)18(23)13-7-11-12(8-14(13)20)16(22)5-4-15(11)21/h4-5,7-9H,2-3,6H2,1H3/t20-/m0/s1','InChIKey=HDONDRKCXFRHQQ-FQEVSTJZSA-N','CC12CCCc3coc(c31)C(=O)c1cc3c(cc12)C(=O)C=CC3=O','1'),
	(216582,1,0,NULL,'Consistent with Molecular Formula','C20H12O5',332.3118,'Halenaquinone','9D58FA5C2DFFB8E2-FICuS-01-A3','9D58FA5C2DFFB8E2-FICTS-01-82','6E5A78E79A86C26A-uuuuu-01-26','InChI=1S/C20H12O5/c1-20-5-4-16(23)12-8-25-19(17(12)20)18(24)11-6-9-10(7-13(11)20)15(22)3-2-14(9)21/h2-3,6-8H,4-5H2,1H3/t20-/m0/s1','InChIKey=SMGBXXZKAPMTBB-FQEVSTJZSA-N','CC12CCC(=O)c3coc(c31)C(=O)c1cc3c(cc12)C(=O)C=CC3=O','1'),
	(216583,10,0,NULL,'Consistent with Molecular Formula','C30H37N5O8',595.651,'3\'-Azido-2\',3\'-dideoxy-5\'-O-[(11,17-dihydroxy-3-oxo-17-androst-1,4-dieno)carbonyl]thymidine','4101C5E0A95BBCD4-FICuS-01-68','4101C5E0A95BBCD4-FICTS-01-47','AFD00C648AD0F2B3-uuuuu-01-28','InChI=1S/C30H37N5O8/c1-15-13-35(27(40)32-25(15)38)23-11-20(33-34-31)22(43-23)14-42-26(39)30(41)9-7-19-18-5-4-16-10-17(36)6-8-28(16,2)24(18)21(37)12-29(19,30)3/h6,8,10,13,18-24,37,41H,4-5,7,9,11-12,14H2,1-3H3,(H,32,38,40)/t18?,19?,20?,21-,22?,23?,24?,28-,2','InChIKey=ILIGYQXOGWNQLW-GWMKLBFISA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)C3(O)CCC4C5CCC6=CC(=O)C=CC6(C)C5C(O)CC43C)O2)c(=O)[nH]c1=O','1'),
	(216584,0,0,NULL,'Consistent with Molecular Formula','C9H6N4O6',266.1696,NULL,'85B79B2A70D27AE1-FICuS-01-66','85B79B2A70D27AE1-FICTS-01-45','85B79B2A70D27AE1-uuuuu-01-15','InChI=1S/C9H6N4O6/c1-4-9(13(18)19)5-2-7(11(14)15)8(12(16)17)3-6(5)10-4/h2-3,10H,1H3','InChIKey=YLMNCYDKNWUIKS-UHFFFAOYSA-N','Cc1[nH]c2cc([N+](=O)[O-])c([N+](=O)[O-])cc2c1[N+](=O)[O-]',NULL),
	(216585,1,0,NULL,'Consistent with Molecular Formula','C13H14N4O6',322.2768,NULL,'1A3E905ED73FC37E-FICuS-01-7A','1A3E905ED73FC37E-FICTS-01-59','1A3E905ED73FC37E-uuuuu-01-29','InChI=1S/C13H14N4O6/c1-8-11(6-10(17(22)23)4-5-15(18)19)12-7-9(16(20)21)2-3-13(12)14-8/h2-3,7,10,14H,4-6H2,1H3','InChIKey=OVELHFYXOUIQDP-UHFFFAOYSA-N','Cc1[nH]c2ccc([N+](=O)[O-])cc2c1CC(CC[N+](=O)[O-])[N+](=O)[O-]','1'),
	(216586,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H11Br2NO2 in C17H10Br3NO2','C17H11?Br3NO2',500.9914,NULL,'0940565556DCA292-FICuS-01-39','0940565556DCA292-FICTS-01-18','0940565556DCA292-uuuuu-01-E8','InChI=1S/C17H11Br2NO2.Br/c1-20-11-5-3-2-4-8(11)9-6-7-10-12(15(9)20)17(22)14(19)13(18)16(10)21;/h2-7,13-14H,1H3;','InChIKey=VETPYLCSLWHRKS-UHFFFAOYSA-N','*Br.Cn1c2ccccc2c2ccc3c(c21)C(=O)C(Br)C(Br)C3=O','1'),
	(216587,1,0,NULL,'Consistent with Molecular Formula','C24H26N2',342.4828,NULL,'02FCEC4D78D3F11B-FICuS-01-82','02FCEC4D78D3F11B-FICTS-01-61','02FCEC4D78D3F11B-uuuuu-01-31','InChI=1S/C24H26N2/c1-23(2)15-24(3,18-14-25(4)19-12-8-6-10-16(18)19)22-21(23)17-11-7-9-13-20(17)26(22)5/h6-14H,15H2,1-5H3','InChIKey=YWGIJEUCONVDOX-UHFFFAOYSA-N','Cn1cc(C2(C)CC(C)(C)c3c2n(C)c2ccccc32)c2ccccc21','1'),
	(216588,3,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'55253D3EF4A8E5D3-FICuS-01-6B','0C567FD6DD6E5A10-FICTS-01-55','55253D3EF4A8E5D3-uuuuu-01-1A','InChI=1S/C16H16N2O2/c1-8-7-10-13(16(20)17-15(10)19)14-12(8)9-5-3-4-6-11(9)18(14)2/h3-6,8,10,13H,7H2,1-2H3,(H,17,19,20)/t8?,10-,13-/m0/s1','InChIKey=MYMVOVGXMLVFPL-HLGRJFAPSA-N','CC1CC2C(=O)NC(=O)C2c2c1c1ccccc1n2C','1'),
	(216589,3,0,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'55BA98478098B664-FICuS-01-4B','0C91326DA1622CE1-FICTS-01-27','55BA98478098B664-uuuuu-01-FA','InChI=1S/C22H20N2O3/c1-12-10-16-19(20-18(12)15-8-3-4-9-17(15)23-20)22(26)24(21(16)25)13-6-5-7-14(11-13)27-2/h3-9,11-12,16,19,23H,10H2,1-2H3/t12?,16-,19-/m0/s1','InChIKey=CZRACNQNAQNBFL-MEUUCOCJSA-N','COc1cccc(N2C(=O)C3CC(C)c4c([nH]c5ccccc45)C3C2=O)c1','1'),
	(216590,3,0,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'8FEDF462D8E5D368-FICuS-01-8B','69E8C9981E070DB3-FICTS-01-45','8FEDF462D8E5D368-uuuuu-01-3A','InChI=1S/C22H20N2O3/c1-12-11-16-19(20-18(12)15-5-3-4-6-17(15)23-20)22(26)24(21(16)25)13-7-9-14(27-2)10-8-13/h3-10,12,16,19,23H,11H2,1-2H3/t12?,16-,19-/m0/s1','InChIKey=WCKFQFJHMVYTQQ-MEUUCOCJSA-N','COc1ccc(N2C(=O)C3CC(C)c4c([nH]c5ccccc45)C3C2=O)cc1','1'),
	(216591,5,0,NULL,'Consistent with Molecular Formula','C29H32N2O3',456.5834,NULL,'6C4E5734E0D0B576-FICuS-01-59','71058CAF05659B16-FICTS-01-27','C5DD42330499F14C-uuuuu-01-06','InChI=1S/C29H32N2O3/c1-29(2,3)16-9-14-19-21(15-16)24-25(26-23(19)20-7-5-6-8-22(20)30-26)28(33)31(27(24)32)17-10-12-18(34-4)13-11-17/h5-8,10-13,16,19,21,24-25,30H,9,14-15H2,1-4H3/t16?,19?,21-,24-,25-/m0/s1','InChIKey=NTRWYAFEAWTYFN-XUBUOLIESA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(216592,5,0,NULL,'Consistent with Molecular Formula','C29H32N2O3',456.5834,NULL,'09DC39870AFF80CA-FICuS-01-7B','4B6D348C24D3CAB7-FICTS-01-52','49C2DEC7343C3918-uuuuu-01-0D','InChI=1S/C29H32N2O3/c1-29(2,3)16-12-13-19-21(14-16)24-25(26-23(19)20-10-5-6-11-22(20)30-26)28(33)31(27(24)32)17-8-7-9-18(15-17)34-4/h5-11,15-16,19,21,24-25,30H,12-14H2,1-4H3/t16?,19-,21+,24+,25+/m1/s1','InChIKey=GGKCKTWFPOXIFG-HGIIELDVSA-N','COc1cccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCC(C(C)(C)C)CC4C3C2=O)c1','1'),
	(216593,3,0,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'47A829F56FC03A21-FICuS-01-57','47A829F56FC03A21-FICTS-01-36','91334F5E9E4BBC55-uuuuu-01-1D','InChI=1S/C21H18N2O3/c1-26-21(25)18-17-13(11-6-2-5-9-16(11)23-20(17)24)10-14-12-7-3-4-8-15(12)22-19(14)18/h2-9,13,17-18,22H,10H2,1H3,(H,23,24)/t13-,17+,18+/m1/s1','InChIKey=JSHAFXTUJJAOGX-BVGQSLNGSA-N','COC(=O)C1c2[nH]c3ccccc3c2CC2c3ccccc3NC(=O)C21','1'),
	(216594,0,0,NULL,'Consistent with Molecular Formula','C27H23N3O',405.4982,NULL,'CE3CD2D12D03FB82-FICuS-01-7B','CE3CD2D12D03FB82-FICTS-01-5A','CE3CD2D12D03FB82-uuuuu-01-2A','InChI=1S/C27H23N3O/c1-2-27(31)30-24-12-6-3-9-18(24)15-21(22-16-28-25-13-7-4-10-19(22)25)23-17-29-26-14-8-5-11-20(23)26/h2-14,16-17,21,28-29H,1,15H2,(H,30,31)','InChIKey=XVWJGTLUIRCHGF-UHFFFAOYSA-N','C=CC(=O)Nc1ccccc1CC(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(216595,0,0,NULL,'Consistent with Molecular Formula','C33H25N3O',479.58,NULL,'56E0DCDFE9DA00E3-FICuS-01-93','56E0DCDFE9DA00E3-FICTS-01-72','56E0DCDFE9DA00E3-uuuuu-01-42','InChI=1S/C33H25N3O/c37-33(19-18-23-10-2-1-3-11-23)36-30-15-7-4-12-24(30)20-27(28-21-34-31-16-8-5-13-25(28)31)29-22-35-32-17-9-6-14-26(29)32/h1-17,21-22,27,34-35H,20H2,(H,36,37)','InChIKey=GPUBFXAMLNUTNX-UHFFFAOYSA-N','O=C(C#Cc1ccccc1)Nc1ccccc1CC(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(216596,0,0,NULL,'Consistent with Molecular Formula','C28H23N3O',417.5092,NULL,'FE316CA8A387D20E-FICuS-01-76','FE316CA8A387D20E-FICTS-01-55','FE316CA8A387D20E-uuuuu-01-25','InChI=1S/C28H23N3O/c1-2-9-28(32)31-25-13-6-3-10-19(25)16-22(23-17-29-26-14-7-4-11-20(23)26)24-18-30-27-15-8-5-12-21(24)27/h3-8,10-15,17-18,22,29-30H,16H2,1H3,(H,31,32)','InChIKey=GYZQEZMLGAYNIU-UHFFFAOYSA-N','CC#CC(=O)Nc1ccccc1CC(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(216597,3,0,NULL,'Consistent with Molecular Formula','C26H22N2O3',410.4714,NULL,'14EB8B26F14FA531-FICuS-01-60','70C95A08783E6974-FICTS-01-28','14EB8B26F14FA531-uuuuu-01-0F','InChI=1S/C26H22N2O3/c1-25(2)19-15-9-10-16-20(19)28-26(25,17-11-5-3-6-12-17)21-22(31-28)24(30)27(23(21)29)18-13-7-4-8-14-18/h3-16,21-22H,1-2H3/t21-,22+,26?/m1/s1','InChIKey=MCCHWVUZEMUSLZ-SGNGHUOJSA-N','CC1(C)c2ccccc2N2OC3C(=O)N(c4ccccc4)C(=O)C3C21c1ccccc1','1'),
	(216598,3,0,NULL,'Consistent with Molecular Formula','C13H12ClNO2',249.6963,NULL,'8DCAD7FEE05AAC09-FICuS-01-A5','8DCAD7FEE05AAC09-FICTS-01-84','A6311A38A7A192D8-uuuuu-01-FF','InChI=1S/C13H12ClNO2/c14-9-6-4-8(5-7-9)12-10-2-1-3-11(10)15(17)13(12)16/h1,3-7,10-12,17H,2H2/t10-,11+,12-/m0/s1','InChIKey=OTCWQBFEIBDCTF-TUAOUCFPSA-N','O=C1C(c2ccc(Cl)cc2)C2CC=CC2N1O','1'),
	(216599,3,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'53484F7AB922BBA3-FICuS-01-64','53484F7AB922BBA3-FICTS-01-43','C0D0080BACFCA44A-uuuuu-01-2E','InChI=1S/C14H13NO4/c16-13-12(10-2-1-3-11(10)15(13)19)8-4-6-9(7-5-8)14(17)18/h1,3-7,10-12,19H,2H2,(H,17,18)/t10-,11+,12-/m0/s1','InChIKey=IBJUNFZFIQHTSG-TUAOUCFPSA-N','O=C(O)c1ccc(C2C(=O)N(O)C3C=CCC23)cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(216600,3,0,NULL,'Consistent with Molecular Formula','C13H14ClNO',235.7127,NULL,'B2A370568803EA30-FICuS-01-3D','B2A370568803EA30-FICTS-01-1C','8EE9F40E50808BAD-uuuuu-01-2C','InChI=1S/C13H14ClNO/c14-9-6-4-8(5-7-9)12-10-2-1-3-11(10)15-13(12)16/h4-7,10-12H,1-3H2,(H,15,16)/t10-,11+,12-/m0/s1','InChIKey=PBXPNMCDHLHTPN-TUAOUCFPSA-N','O=C1NC2CCCC2C1c1ccc(Cl)cc1','1'),
	(216601,3,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'FAB9DFF48E00E582-FICuS-01-8E','FAB9DFF48E00E582-FICTS-01-6D','9DB905CE843D22FD-uuuuu-01-2C','InChI=1S/C13H16N2O/c14-9-6-4-8(5-7-9)12-10-2-1-3-11(10)15-13(12)16/h4-7,10-12H,1-3,14H2,(H,15,16)/t10-,11+,12-/m1/s1','InChIKey=WQJFEZCFBOSBHC-GRYCIOLGSA-N','Nc1ccc(C2C(=O)NC3CCCC32)cc1','1'),
	(216602,4,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'6FB0571A5623F676-FICuS-01-4C','6FB0571A5623F676-FICTS-01-2B','6FB0571A5623F676-uuuuu-01-FB','InChI=1S/C14H13NO4/c16-14(17)9-3-1-8(2-4-9)12-10-5-6-11(7-10)13(12)15(18)19/h1-6,10-13H,7H2,(H,16,17)','InChIKey=DLPJQIWPJSUYRD-UHFFFAOYSA-N','O=C(O)c1ccc(C2C3C=CC(C3)C2[N+](=O)[O-])cc1','1'),
	(216603,0,0,NULL,'Consistent with Molecular Formula','C13H22N2O',222.3296,NULL,'0068F810DEA26736-FICuS-01-46','0068F810DEA26736-FICTS-01-25','0068F810DEA26736-uuuuu-01-F5','InChI=1S/C13H22N2O/c16-11-12(7-3-1-4-8-12)15-13(14-11)9-5-2-6-10-13/h15H,1-10H2,(H,14,16)','InChIKey=ZOVFJUATKMNOPY-UHFFFAOYSA-N','O=C1NC2(CCCCC2)NC12CCCCC2',NULL),
	(216604,1,0,NULL,'Consistent with Molecular Formula','C16H27NO3',281.3942,NULL,'54FB980615529098-FICuS-01-36','54FB980615529098-FICTS-01-15','54FB980615529098-uuuuu-01-E5','InChI=1S/C16H27NO3/c18-11-12-20-13-15(7-3-1-4-8-15)14(19)17-16(13)9-5-2-6-10-16/h13,18H,1-12H2,(H,17,19)','InChIKey=FCVIFNSSGRCVBC-UHFFFAOYSA-N','O=C1NC2(CCCCC2)C(OCCO)C12CCCCC2','1'),
	(216605,2,0,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'A62B67084A65D23D-FICuS-01-54','A62B67084A65D23D-FICTS-01-33','A62B67084A65D23D-uuuuu-01-03','InChI=1S/C16H23NO3/c1-12-6-10-16(11-7-12)13(18)15(8-4-3-5-9-15)14(19)17(16)20-2/h6,10,12H,3-5,7-9,11H2,1-2H3','InChIKey=BUFHUBGYZDDJBC-UHFFFAOYSA-N','CON1C(=O)C2(CCCCC2)C(=O)C12C=CC(C)CC2','1'),
	(216606,2,0,NULL,'Consistent with Molecular Formula','C15H25NO',235.3686,NULL,'71725C018E6D5C67-FICuS-01-4D','71725C018E6D5C67-FICTS-01-2C','71725C018E6D5C67-uuuuu-01-FC','InChI=1S/C15H25NO/c1-16-12-14(8-4-2-5-9-14)13(17)15(16)10-6-3-7-11-15/h6,10,13,17H,2-5,7-9,11-12H2,1H3','InChIKey=BSGLKPBTNUWHAD-UHFFFAOYSA-N','CN1CC2(CCCCC2)C(O)C12C=CCCC2','1'),
	(216607,2,0,NULL,'Consistent with Molecular Formula','C14H21N3',231.34,NULL,'BD46CFF48C49E879-FICuS-01-8F','BD46CFF48C49E879-FICTS-01-6E','BD46CFF48C49E879-uuuuu-01-3E','InChI=1S/C14H21N3/c15-10-12-6-2-3-7-13(12)17-14(11-16)8-4-1-5-9-14/h12-13,17H,1-9H2','InChIKey=ZQPYNJHDXOORBF-UHFFFAOYSA-N','N#CC1CCCCC1NC1(C#N)CCCCC1','1'),
	(216608,0,0,NULL,'Consistent with Molecular Formula','C17H9NO3',275.263,NULL,'142B9E390EA9C109-FICuS-01-56','142B9E390EA9C109-FICTS-01-35','142B9E390EA9C109-uuuuu-01-05','InChI=1S/C17H9NO3/c19-16-13-11-8-4-5-9-12(11)18-15(14(13)17(20)21-16)10-6-2-1-3-7-10/h1-9H','InChIKey=BGUYBCXMKXMAHV-UHFFFAOYSA-N','O=C1OC(=O)c2c1c(-c1ccccc1)nc1ccccc21',NULL),
	(216609,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl3N3O2',320.5621,NULL,'FC2065DCF18BEFB3-FICuS-01-95','77173DC48FE48D8E-FICTS-01-5A','FC2065DCF18BEFB3-uuuuu-01-44','InChI=1S/C11H8Cl3N3O2/c1-17-7-5-3-2-4-6(7)15-8(9(17)18)16-10(19)11(12,13)14/h2-5H,1H3,(H,15,16,19)','InChIKey=OZXJHKNHDBAQEU-UHFFFAOYSA-N','Cn1c(=O)c(NC(=O)C(Cl)(Cl)Cl)nc2ccccc21',NULL),
	(216610,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O5',314.297,NULL,'4D59C472F166EB0A-FICuS-01-68','4D59C472F166EB0A-FICTS-01-47','4D59C472F166EB0A-uuuuu-01-17','InChI=1S/C16H14N2O5/c1-17-10-6-4-5-7-11(10)18-12(14(17)19)8-9(15(20)22-2)13(18)16(21)23-3/h4-8H,1-3H3','InChIKey=HZNGLXNQDYTUPD-UHFFFAOYSA-N','COC(=O)c1cc2c(=O)n(C)c3ccccc3n2c1C(=O)OC',NULL),
	(216611,0,0,NULL,'Consistent with Molecular Formula','C23H16N2O2',352.3916,NULL,'D14A1209FD162E05-FICuS-01-4A','D14A1209FD162E05-FICTS-01-29','D14A1209FD162E05-uuuuu-01-F9','InChI=1S/C23H16N2O2/c1-24-18-13-7-8-14-19(18)25-20(22(26)15-9-3-2-4-10-15)16-11-5-6-12-17(16)21(25)23(24)27/h2-14H,1H3','InChIKey=UQDAKFYKLTXINQ-UHFFFAOYSA-N','Cn1c(=O)c2c3ccccc3c(C(=O)c3ccccc3)n2c2ccccc21',NULL),
	(216612,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O2',341.3684,NULL,'1DA13DCFB9A5BA78-FICuS-01-91','B43CB3931F0CD054-FICTS-01-3A','1DA13DCFB9A5BA78-uuuuu-01-40','InChI=1S/C21H15N3O2/c25-20(14-8-2-1-3-9-14)23-16-11-5-4-10-15(16)19-21(26)24-18-13-7-6-12-17(18)22-19/h1-13H,(H,23,25)(H,24,26)','InChIKey=AFUQSDBRKCJRDV-UHFFFAOYSA-N','O=C(Nc1ccccc1-c1nc2ccccc2[nH]c1=O)c1ccccc1',NULL),
	(216613,0,0,NULL,'Consistent with Molecular Formula','C21H13N3O',323.3532,NULL,'C9C826ABF3A686E9-FICuS-01-85','C9C826ABF3A686E9-FICTS-01-64','C9C826ABF3A686E9-uuuuu-01-34','InChI=1S/C21H13N3O/c25-24-18-13-7-4-10-15(18)19-20(21(24)14-8-2-1-3-9-14)23-17-12-6-5-11-16(17)22-19/h1-13H','InChIKey=DIIGJFPJBOJUOU-UHFFFAOYSA-N','[O-][n+]1c(-c2ccccc2)c2nc3ccccc3nc2c2ccccc21',NULL),
	(216614,0,0,NULL,'Consistent with Molecular Formula','C18H14N4',286.3354,NULL,'1EDA05F568C1CD0F-FICuS-01-81','1EDA05F568C1CD0F-FICTS-01-60','1EDA05F568C1CD0F-uuuuu-01-30','InChI=1S/C18H14N4/c1-3-13-9-21-11-15(7-19)17(13)5-6-18-14(4-2)10-22-12-16(18)8-20/h3-4,9-12H,1-2,5-6H2','InChIKey=YYUTVWBHWXJNKJ-UHFFFAOYSA-N','C=Cc1cncc(C#N)c1CCc1c(C#N)cncc1C=C',NULL),
	(216615,4,0,NULL,'Consistent with Molecular Formula','C13H20O2S',240.3598,NULL,'A2CF87DCC8131014-FICuS-01-5E','A2CF87DCC8131014-FICTS-01-3D','A2CF87DCC8131014-uuuuu-01-0D','InChI=1S/C13H20O2S/c1-8-10(14)15-13(16-8)7-9-5-6-12(13,4)11(9,2)3/h8-9H,5-7H2,1-4H3','InChIKey=VEOWMCGTTPQJRX-UHFFFAOYSA-N','CC1SC2(CC3CCC2(C)C3(C)C)OC1=O','1'),
	(216616,1,1,NULL,'Consistent with Molecular Formula','C19H34O3',310.4758,'Majoranolide','8AAA034FE1CE3BCB-FICuS-01-97','8AAA034FE1CE3BCB-FICTS-01-76','65228053BBBD89D0-uuuuu-01-04','InChI=1S/C19H34O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-17-15-18(20)16-22-19(17)21/h14,18,20H,2-13,15-16H2,1H3/b17-14+/t18-/m0/s1','InChIKey=KQDQXJXWFRWWFK-UMADGWCESA-N','CCCCCCCCCCCCC/C=C1\\CC(O)COC1=O','1'),
	(216617,8,0,NULL,'Consistent with Molecular Formula','C21H30O6S',410.5244,NULL,'82F70D11AE78DC35-FICuS-01-68','82F70D11AE78DC35-FICTS-01-47','82F70D11AE78DC35-uuuuu-01-17','InChI=1S/C21H30O6S/c1-19(2)13-7-8-20(19,15(22)10-13)11-28(25)21(18(24)27-4)14-6-5-12(9-14)16(21)17(23)26-3/h5-6,12-16,22H,7-11H2,1-4H3','InChIKey=FBHFCDGJTNUPAA-UHFFFAOYSA-N','COC(=O)C1C2C=CC(C2)C1(C(=O)OC)S(=O)CC12CCC(CC1O)C2(C)C','1'),
	(216618,0,0,NULL,'Consistent with Molecular Formula','C3H6N4O',114.1066,NULL,'304F2ADB9A443449-FICuS-01-53','D8DAB07FC4992A91-FICTS-01-5C','304F2ADB9A443449-uuuuu-01-02','InChI=1S/C3H6N4O/c4-1-6-3(5)7-2-8/h8H,2H2,(H3,5,6,7)','InChIKey=XFIZJENETBUYNB-UHFFFAOYSA-N','N#C/N=C(\\N)NCO',NULL),
	(216619,0,0,NULL,'Consistent with Molecular Formula','C5H10N4O',142.1602,NULL,'D6F3861FDF5EBF06-FICuS-01-91','17208C67A4C9EC2A-FICTS-01-44','D6F3861FDF5EBF06-uuuuu-01-40','InChI=1S/C5H10N4O/c1-2-10-4-9-5(7)8-3-6/h2,4H2,1H3,(H3,7,8,9)','InChIKey=GYOFNDXYYZXBMV-UHFFFAOYSA-N','CCOCN/C(N)=N/C#N',NULL),
	(216620,0,0,NULL,'Consistent with Molecular Formula','C6H12N4O2',172.1864,NULL,'578CE5010555DFFB-FICuS-01-6A','303D08297EE522FD-FICTS-01-37','578CE5010555DFFB-uuuuu-01-19','InChI=1S/C6H12N4O2/c1-11-4-9-6(8-3-7)10-5-12-2/h4-5H2,1-2H3,(H2,8,9,10)','InChIKey=UAITYSAJVWQMCH-UHFFFAOYSA-N','COCNC(=NC#N)NCOC',NULL),
	(216621,0,0,NULL,'Consistent with Molecular Formula','C7H14N4O',170.2138,NULL,'9D28FE8B2EFEE5D2-FICuS-01-A5','2E61A74B17AD917B-FICTS-01-42','9D28FE8B2EFEE5D2-uuuuu-01-54','InChI=1S/C7H14N4O/c1-2-3-4-12-6-11-7(9)10-5-8/h2-4,6H2,1H3,(H3,9,10,11)','InChIKey=QIPGGMIAJHJKGE-UHFFFAOYSA-N','CCCCOCN/C(N)=N/C#N',NULL),
	(216622,0,0,NULL,'Consistent with Molecular Formula','C6H12N4O',156.187,NULL,'E0ACB0AE24536A11-FICuS-01-5F','94A00FA84D5C41A9-FICTS-01-42','E0ACB0AE24536A11-uuuuu-01-0E','InChI=1S/C6H12N4O/c1-5(2)11-4-10-6(8)9-3-7/h5H,4H2,1-2H3,(H3,8,9,10)','InChIKey=HXAVXAJXDCCQRS-UHFFFAOYSA-N','CC(C)OCN/C(N)=N/C#N',NULL),
	(216623,0,0,NULL,'Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'D17B10AD3FD97149-FICuS-01-66','D17B10AD3FD97149-FICTS-01-45','D17B10AD3FD97149-uuuuu-01-15','InChI=1S/C6H10N4O2/c1-11-4-10-5-12-3-9-6(10)8-2-7/h3-5H2,1H3,(H,8,9)','InChIKey=DMOPBLPQKDXWJG-UHFFFAOYSA-N','COCN1COCN/C1=N\\C#N',NULL),
	(216624,0,0,NULL,'Consistent with Molecular Formula','C8H14N4O2',198.2242,NULL,'2C336BB6C3CD0F72-FICuS-01-6E','2C336BB6C3CD0F72-FICTS-01-4D','2C336BB6C3CD0F72-uuuuu-01-1D','InChI=1S/C8H14N4O2/c1-2-3-13-6-12-7-14-5-11-8(12)10-4-9/h2-3,5-7H2,1H3,(H,10,11)','InChIKey=YOAVKRJFXCEBEA-UHFFFAOYSA-N','CCCOCN1COCN/C1=N\\C#N',NULL),
	(216625,0,0,NULL,'Consistent with Molecular Formula','C5H8N8',180.1718,NULL,'5A049F8D4ADEBBE0-FICuS-01-93','3B9A40BD94E38DD7-FICTS-01-5B','5A049F8D4ADEBBE0-uuuuu-01-42','InChI=1S/C5H8N8/c6-1-10-4(8)12-3-13-5(9)11-2-7/h3H2,(H3,8,10,12)(H3,9,11,13)','InChIKey=QFDNSPMISJTMAO-UHFFFAOYSA-N','N#C/N=C(\\N)NCN/C(N)=N/C#N',NULL),
	(216626,0,0,NULL,'Consistent with Molecular Formula','C4H8N4O',128.1334,NULL,'9968D88455F31A73-FICuS-01-4E','737B968378EF401D-FICTS-01-36','9968D88455F31A73-uuuuu-01-FD','InChI=1S/C4H8N4O/c1-9-3-8-4(6)7-2-5/h3H2,1H3,(H3,6,7,8)','InChIKey=RSKNWCGKYIHOGS-UHFFFAOYSA-N','COCN/C(N)=N/C#N',NULL),
	(216627,0,0,NULL,'Consistent with Molecular Formula','C7H12N4O2',184.1974,NULL,'7F35A38B077C97A2-FICuS-01-5E','3044A160E0C29E01-FICTS-01-12','7F35A38B077C97A2-uuuuu-01-0D','InChI=1S/C7H12N4O2/c1-2-12-5-11-6-13-4-10-7(11)9-3-8/h2,4-6H2,1H3,(H,9,10)','InChIKey=OIJFDMIFPSAOCG-UHFFFAOYSA-N','CCOCN1COCN/C1=N\\C#N',NULL),
	(216628,0,0,NULL,'Consistent with Molecular Formula','C8H14N4O2',198.2242,NULL,'68B1ABC4C45DD584-FICuS-01-77','68B1ABC4C45DD584-FICTS-01-56','68B1ABC4C45DD584-uuuuu-01-26','InChI=1S/C8H14N4O2/c1-7(2)14-6-12-5-13-4-11-8(12)10-3-9/h7H,4-6H2,1-2H3,(H,10,11)','InChIKey=KTESWORTEJFIOE-UHFFFAOYSA-N','CC(C)OCN1COCN/C1=N\\C#N',NULL),
	(216629,0,0,NULL,'Consistent with Molecular Formula','C4H6N4O',126.1176,NULL,'BD45E5F966EBA568-FICuS-01-86','BD45E5F966EBA568-FICTS-01-65','BD45E5F966EBA568-uuuuu-01-35','InChI=1S/C4H6N4O/c5-1-6-4-7-2-9-3-8-4/h2-3H2,(H2,6,7,8)','InChIKey=XGIDLJAZGJVLOA-UHFFFAOYSA-N','N#CN=C1NCOCN1',NULL),
	(216630,0,0,NULL,'Consistent with Molecular Formula','C4H8N4',112.134,NULL,'5BF5671173EB6342-FICuS-01-48','E6C9F6D224E0716B-FICTS-01-4A','5BF5671173EB6342-uuuuu-01-F7','InChI=1S/C4H8N4/c1-8(2)4(6)7-3-5/h1-2H3,(H2,6,7)','InChIKey=TUYAIZHPVZJKIN-UHFFFAOYSA-N','CN(C)/C(N)=N/C#N',NULL),
	(216631,0,0,NULL,'Consistent with Molecular Formula','C5H10N4',126.1608,NULL,'AF7D8D794A43AD23-FICuS-01-7B','B31C4B042EEC0C96-FICTS-01-4A','AF7D8D794A43AD23-uuuuu-01-2A','InChI=1S/C5H10N4/c1-2-3-8-5(7)9-4-6/h2-3H2,1H3,(H3,7,8,9)','InChIKey=QIGXZTUCWRZELB-UHFFFAOYSA-N','CCCN/C(N)=N/C#N',NULL),
	(216632,0,0,NULL,'Consistent with Molecular Formula','C10H20N4',196.2948,NULL,'E339C2498EA96F65-FICuS-01-6B','E339C2498EA96F65-FICTS-01-4A','E339C2498EA96F65-uuuuu-01-1A','InChI=1S/C10H20N4/c1-3-5-7-12-10(14-9-11)13-8-6-4-2/h3-8H2,1-2H3,(H2,12,13,14)','InChIKey=MOJADWXVPMPDJX-UHFFFAOYSA-N','CCCCNC(=NC#N)NCCCC',NULL),
	(216633,0,0,NULL,'Consistent with Molecular Formula','C16H16N4',264.3292,NULL,'8AEBA9E9F5C72EFC-FICuS-01-B4','8AEBA9E9F5C72EFC-FICTS-01-93','8AEBA9E9F5C72EFC-uuuuu-01-63','InChI=1S/C16H16N4/c17-13-20-16(18-11-14-7-3-1-4-8-14)19-12-15-9-5-2-6-10-15/h1-10H,11-12H2,(H2,18,19,20)','InChIKey=PTFWGFJDEBNFNZ-UHFFFAOYSA-N','N#CN=C(NCc1ccccc1)NCc1ccccc1',NULL),
	(216634,0,0,NULL,'Consistent with Molecular Formula','C4H8N4O',128.1334,NULL,'D50FAA215F620875-FICuS-01-52','04858BE64FF444B5-FICTS-01-3F','D50FAA215F620875-uuuuu-01-01','InChI=1S/C4H8N4O/c5-3-8-4(6)7-1-2-9/h9H,1-2H2,(H3,6,7,8)','InChIKey=IIXXKZSXDZZOBL-UHFFFAOYSA-N','N#C/N=C(\\N)NCCO',NULL),
	(216635,0,0,NULL,'Consistent with Molecular Formula','C5H8N4O',140.1444,NULL,'E30045BA6104E0B4-FICuS-01-41','E30045BA6104E0B4-FICTS-01-20','E30045BA6104E0B4-uuuuu-01-F0','InChI=1S/C5H8N4O/c1-9-4-10-3-8-5(9)7-2-6/h3-4H2,1H3,(H,7,8)','InChIKey=ZQRRDAGXEAOZLK-UHFFFAOYSA-N','CN1COCN/C1=N\\C#N',NULL),
	(216636,0,0,NULL,'Consistent with Molecular Formula','C5H10N4',126.1608,NULL,'1F5D54C9479BB66E-FICuS-01-75','960098A2D336316E-FICTS-01-18','1F5D54C9479BB66E-uuuuu-01-24','InChI=1S/C5H10N4/c1-4(2)9-5(7)8-3-6/h4H,1-2H3,(H3,7,8,9)','InChIKey=SRUGWSFEPMKUAK-UHFFFAOYSA-N','CC(C)N/C(N)=N/C#N',NULL),
	(216637,0,0,NULL,'Consistent with Molecular Formula','C30H28N4',444.578,NULL,'529F1AAE8C2796EA-FICuS-01-7E','529F1AAE8C2796EA-FICTS-01-5D','529F1AAE8C2796EA-uuuuu-01-2D','InChI=1S/C30H28N4/c31-25-32-30(33(21-26-13-5-1-6-14-26)22-27-15-7-2-8-16-27)34(23-28-17-9-3-10-18-28)24-29-19-11-4-12-20-29/h1-20H,21-24H2','InChIKey=ISTIRUDUMPUSKM-UHFFFAOYSA-N','N#CN=C(N(Cc1ccccc1)Cc1ccccc1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(216638,0,0,NULL,'Consistent with Molecular Formula','C6H12N4O2',172.1864,NULL,'8524F12C55055C55-FICuS-01-37','75AFF167C61A9460-FICTS-01-3B','8524F12C55055C55-uuuuu-01-E6','InChI=1S/C6H12N4O2/c7-5-10-6(8-1-3-11)9-2-4-12/h11-12H,1-4H2,(H2,8,9,10)','InChIKey=TWFHGNBCFMEVIV-UHFFFAOYSA-N','N#CN=C(NCCO)NCCO',NULL),
	(216639,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O4',190.1986,NULL,'F57B0C75AC8ED56D-FICuS-01-8E','F57B0C75AC8ED56D-FICTS-01-6D','F57B0C75AC8ED56D-uuuuu-01-3D','InChI=1S/C7H14N2O4/c1-11-3-8-5-13-6-9(4-12-2)7(8)10/h3-6H2,1-2H3','InChIKey=LHZGEGQZBPULEQ-UHFFFAOYSA-N','COCN1COCN(COC)C1=O',NULL),
	(216640,0,0,NULL,'Consistent with Molecular Formula','C5H12N2O2',132.162,NULL,'AA44E34499C14BA5-FICuS-01-63','AA44E34499C14BA5-FICTS-01-42','AA44E34499C14BA5-uuuuu-01-12','InChI=1S/C5H12N2O2/c1-6-5(8)7(2)4-9-3/h4H2,1-3H3,(H,6,8)','InChIKey=XUIVJNRXWOVWNB-UHFFFAOYSA-N','CNC(=O)N(C)COC',NULL),
	(216641,0,0,NULL,'Consistent with Molecular Formula','C7H16N4O2',188.229,NULL,'8BADE8B1145013AA-FICuS-01-66','8BADE8B1145013AA-FICTS-01-45','8BADE8B1145013AA-uuuuu-01-15','InChI=1S/C7H16N4O2/c1-8-6(12)10(3)5-11(4)7(13)9-2/h5H2,1-4H3,(H,8,12)(H,9,13)','InChIKey=MBWINONBZSZBFE-UHFFFAOYSA-N','CNC(=O)N(C)CN(C)C(=O)NC',NULL),
	(216642,0,0,NULL,'Consistent with Molecular Formula','C11H24N4O2',244.3362,NULL,'7A8DAF4D55CD9CFC-FICuS-01-B0','7A8DAF4D55CD9CFC-FICTS-01-8F','7A8DAF4D55CD9CFC-uuuuu-01-5F','InChI=1S/C11H24N4O2/c1-5-12-10(16)14(7-3)9-15(8-4)11(17)13-6-2/h5-9H2,1-4H3,(H,12,16)(H,13,17)','InChIKey=WLQKEFJLAZHQDA-UHFFFAOYSA-N','CCNC(=O)N(CC)CN(CC)C(=O)NCC',NULL),
	(216643,0,0,NULL,'Consistent with Molecular Formula','C10H22N2O4',234.2948,NULL,'372571737C874408-FICuS-01-23','372571737C874408-FICTS-01-02','372571737C874408-uuuuu-01-D2','InChI=1S/C10H22N2O4/c1-4-14-7-11-10(13)12(8-15-5-2)9-16-6-3/h4-9H2,1-3H3,(H,11,13)','InChIKey=KKKKKPSGWVVRLJ-UHFFFAOYSA-N','CCOCNC(=O)N(COCC)COCC',NULL),
	(216644,0,0,NULL,'Consistent with Molecular Formula','C3H8N4O2',132.1218,NULL,'74C3D8C1E38274E6-FICuS-01-60','74C3D8C1E38274E6-FICTS-01-3F','74C3D8C1E38274E6-uuuuu-01-0F','InChI=1S/C3H8N4O2/c4-2(8)6-1-7-3(5)9/h1H2,(H3,4,6,8)(H3,5,7,9)','InChIKey=KQVLODRFGIKJHZ-UHFFFAOYSA-N','NC(=O)NCNC(N)=O',NULL),
	(216645,0,0,NULL,'Consistent with Molecular Formula','C11H20N6O3',284.3174,NULL,'6FB092E260CA73A1-FICuS-01-5D','6FB092E260CA73A1-FICTS-01-3C','6FB092E260CA73A1-uuuuu-01-0C','InChI=1S/C11H20N6O3/c1-12-5-16(6-13(2)9(12)18)11(20)17-7-14(3)10(19)15(4)8-17/h5-8H2,1-4H3','InChIKey=LNGKPQHETDTYSP-UHFFFAOYSA-N','CN1CN(C(=O)N2CN(C)C(=O)N(C)C2)CN(C)C1=O',NULL),
	(216646,0,0,NULL,'Consistent with Molecular Formula','C5H12N4O2',160.1754,NULL,'D21168614821E051-FICuS-01-1E','D21168614821E051-FICTS-01-FD','D21168614821E051-uuuuu-01-CD','InChI=1S/C5H12N4O2/c1-6-4(10)8-3-9-5(11)7-2/h3H2,1-2H3,(H2,6,8,10)(H2,7,9,11)','InChIKey=ONXPTGQTDMOWEM-UHFFFAOYSA-N','CNC(=O)NCNC(=O)NC',NULL),
	(216647,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O4S2',279.3284,NULL,'472EFDF7344E970C-FICuS-01-73','472EFDF7344E970C-FICTS-01-52','472EFDF7344E970C-uuuuu-01-22','InChI=1S/C8H13N3O4S2/c1-9-17(14,15)10-11(2)16(12,13)8-6-4-3-5-7-8/h3-7,9-10H,1-2H3','InChIKey=CWSXNSRRXCMBID-UHFFFAOYSA-N','CNS(=O)(=O)NN(C)S(=O)(=O)c1ccccc1',NULL),
	(216648,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O4S2',329.3882,NULL,'257BC841863390DD-FICuS-01-4C','257BC841863390DD-FICTS-01-2B','257BC841863390DD-uuuuu-01-FB','InChI=1S/C12H15N3O4S2/c1-13-21(18,19)14-15(2)20(16,17)12-8-7-10-5-3-4-6-11(10)9-12/h3-9,13-14H,1-2H3','InChIKey=PTHCNCINJBCZSO-UHFFFAOYSA-N','CNS(=O)(=O)NN(C)S(=O)(=O)c1ccc2ccccc2c1',NULL),
	(216649,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O4S2',315.3614,NULL,'DAAD723915334BDE-FICuS-01-71','DAAD723915334BDE-FICTS-01-50','DAAD723915334BDE-uuuuu-01-20','InChI=1S/C11H13N3O4S2/c1-12-20(17,18)14-13-19(15,16)11-7-6-9-4-2-3-5-10(9)8-11/h2-8,12-14H,1H3','InChIKey=DSUUNLUKSHMDFN-UHFFFAOYSA-N','CNS(=O)(=O)NNS(=O)(=O)c1ccc2ccccc2c1',NULL),
	(216650,0,1,NULL,'Consistent with Molecular Formula','C17H14BrN3O4S',436.2793,NULL,'84E10D8D4ABF8A28-FICuS-01-79','84E10D8D4ABF8A28-FICTS-01-58','84E10D8D4ABF8A28-uuuuu-01-28','InChI=1S/C17H14BrN3O4S/c1-11(19-20-26(24,25)13-8-6-12(18)7-9-13)10-21-16(22)14-4-2-3-5-15(14)17(21)23/h2-9,20H,10H2,1H3','InChIKey=KEYREXBNBRKQAW-UHFFFAOYSA-N','C/C(CN1C(=O)c2ccccc2C1=O)=N\\NS(=O)(=O)c1ccc(Br)cc1','1'),
	(216651,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O4S',357.3832,NULL,'709C1F3CA1DD7685-FICuS-01-6B','709C1F3CA1DD7685-FICTS-01-4A','709C1F3CA1DD7685-uuuuu-01-1A','InChI=1S/C17H15N3O4S/c1-12(18-19-25(23,24)13-7-3-2-4-8-13)11-20-16(21)14-9-5-6-10-15(14)17(20)22/h2-10,19H,11H2,1H3','InChIKey=HDCJCMAKVUELMJ-UHFFFAOYSA-N','C/C(CN1C(=O)c2ccccc2C1=O)=N\\NS(=O)(=O)c1ccccc1','1'),
	(216652,0,1,NULL,'Consistent with Molecular Formula','C21H17N3O4S',407.443,NULL,'DF688B5BC61B4216-FICuS-01-69','DF688B5BC61B4216-FICTS-01-48','DF688B5BC61B4216-uuuuu-01-18','InChI=1S/C21H17N3O4S/c1-14(13-24-20(25)18-8-4-5-9-19(18)21(24)26)22-23-29(27,28)17-11-10-15-6-2-3-7-16(15)12-17/h2-12,23H,13H2,1H3','InChIKey=NMRIBZHTESWTLA-UHFFFAOYSA-N','C/C(CN1C(=O)c2ccccc2C1=O)=N\\NS(=O)(=O)c1ccc2ccccc2c1','1'),
	(216653,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O5S',387.4094,NULL,'1E4774D47A82914B-FICuS-01-4D','1E4774D47A82914B-FICTS-01-2C','1E4774D47A82914B-uuuuu-01-FC','InChI=1S/C18H17N3O5S/c1-12(11-21-17(22)15-5-3-4-6-16(15)18(21)23)19-20-27(24,25)14-9-7-13(26-2)8-10-14/h3-10,20H,11H2,1-2H3','InChIKey=SRKPMSJXODRVFA-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C(\\C)CN2C(=O)c3ccccc3C2=O)cc1','1'),
	(216654,0,1,NULL,'Consistent with Molecular Formula','C12H13N3O4S',295.3124,NULL,'66B8E6F870561242-FICuS-01-41','66B8E6F870561242-FICTS-01-20','66B8E6F870561242-uuuuu-01-F0','InChI=1S/C12H13N3O4S/c1-8(13-14-20(2,18)19)7-15-11(16)9-5-3-4-6-10(9)12(15)17/h3-6,14H,7H2,1-2H3','InChIKey=PSDCOLUSMAHAAF-UHFFFAOYSA-N','C/C(CN1C(=O)c2ccccc2C1=O)=N\\NS(C)(=O)=O','1'),
	(216655,0,1,NULL,'Consistent with Molecular Formula','C17H14N4O6S',402.3808,NULL,'C17A8B840FB117F9-FICuS-01-69','C17A8B840FB117F9-FICTS-01-48','C17A8B840FB117F9-uuuuu-01-18','InChI=1S/C17H14N4O6S/c1-11(10-20-16(22)14-7-2-3-8-15(14)17(20)23)18-19-28(26,27)13-6-4-5-12(9-13)21(24)25/h2-9,19H,10H2,1H3','InChIKey=IAJWUVNNMXKRCZ-UHFFFAOYSA-N','C/C(CN1C(=O)c2ccccc2C1=O)=N\\NS(=O)(=O)c1cccc([N+](=O)[O-])c1','1'),
	(216656,0,1,NULL,'Consistent with Molecular Formula','C19H18N4O5S',414.435,NULL,'7304443027961516-FICuS-01-05','7304443027961516-FICTS-01-E4','7304443027961516-uuuuu-01-B4','InChI=1S/C19H18N4O5S/c1-12(11-23-18(25)16-5-3-4-6-17(16)19(23)26)21-22-29(27,28)15-9-7-14(8-10-15)20-13(2)24/h3-10,22H,11H2,1-2H3,(H,20,24)','InChIKey=YHPNVCYNJVSXGT-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N/N=C(\\C)CN2C(=O)c3ccccc3C2=O)cc1','1'),
	(216657,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O4S',371.41,NULL,'58E0EF11B3DAF036-FICuS-01-6F','58E0EF11B3DAF036-FICTS-01-4E','58E0EF11B3DAF036-uuuuu-01-1E','InChI=1S/C18H17N3O4S/c1-12-7-9-14(10-8-12)26(24,25)20-19-13(2)11-21-17(22)15-5-3-4-6-16(15)18(21)23/h3-10,20H,11H2,1-2H3','InChIKey=VQZWKGVPSRCUQY-UHFFFAOYSA-N','C/C(CN1C(=O)c2ccccc2C1=O)=N\\NS(=O)(=O)c1ccc(C)cc1','1'),
	(216658,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O6S',401.393,NULL,'6DA97A4254E0A996-FICuS-01-60','6DA97A4254E0A996-FICTS-01-3F','6DA97A4254E0A996-uuuuu-01-0F','InChI=1S/C18H15N3O6S/c1-11(10-21-16(22)14-7-2-3-8-15(14)17(21)23)19-20-28(26,27)13-6-4-5-12(9-13)18(24)25/h2-9,20H,10H2,1H3,(H,24,25)','InChIKey=SARVTTPZBNPTSE-UHFFFAOYSA-N','C/C(CN1C(=O)c2ccccc2C1=O)=N\\NS(=O)(=O)c1cccc(C(=O)O)c1','1'),
	(216659,0,1,NULL,'Consistent with Molecular Formula','C11H11N3O4S',281.2856,NULL,'C5B16194B0859E43-FICuS-01-4A','C5B16194B0859E43-FICTS-01-29','C5B16194B0859E43-uuuuu-01-F9','InChI=1S/C11H11N3O4S/c1-19(17,18)13-12-6-7-14-10(15)8-4-2-3-5-9(8)11(14)16/h2-6,13H,7H2,1H3','InChIKey=MNVCYFSEBHVELM-UHFFFAOYSA-N','CS(=O)(=O)N/N=C/CN1C(=O)c2ccccc2C1=O','1'),
	(216660,0,1,NULL,'Consistent with Molecular Formula','C19H19N3O6S',417.4356,NULL,'D819E7AA50FAE8EB-FICuS-01-9B','D819E7AA50FAE8EB-FICTS-01-7A','D819E7AA50FAE8EB-uuuuu-01-4A','InChI=1S/C19H19N3O6S/c1-12(11-22-18(23)14-6-4-5-7-15(14)19(22)24)20-21-29(25,26)13-8-9-16(27-2)17(10-13)28-3/h4-10,21H,11H2,1-3H3','InChIKey=RSTPSKDABVLYGH-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N/N=C(\\C)CN2C(=O)c3ccccc3C2=O)cc1OC','1'),
	(216661,0,1,NULL,'Consistent with Molecular Formula','C16H12BrN3O4S',422.2525,NULL,'7A27662A91E60709-FICuS-01-3C','7A27662A91E60709-FICTS-01-1B','7A27662A91E60709-uuuuu-01-EB','InChI=1S/C16H12BrN3O4S/c17-11-5-7-12(8-6-11)25(23,24)19-18-9-10-20-15(21)13-3-1-2-4-14(13)16(20)22/h1-9,19H,10H2','InChIKey=WGPNCVHWWZDCBF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C/C=N/NS(=O)(=O)c1ccc(Br)cc1','1'),
	(216662,0,1,NULL,'Consistent with Molecular Formula','C17H14ClN3O4S',391.8283,NULL,'916844C2415ACD16-FICuS-01-45','916844C2415ACD16-FICTS-01-24','916844C2415ACD16-uuuuu-01-F4','InChI=1S/C17H14ClN3O4S/c1-11(19-20-26(24,25)13-8-6-12(18)7-9-13)10-21-16(22)14-4-2-3-5-15(14)17(21)23/h2-9,20H,10H2,1H3','InChIKey=UGYNQLYSUIBXKM-UHFFFAOYSA-N','C/C(CN1C(=O)c2ccccc2C1=O)=N\\NS(=O)(=O)c1ccc(Cl)cc1','1'),
	(216663,0,1,NULL,'Consistent with Molecular Formula','C20H15N3O4S',393.4162,NULL,'51A16DFD2489E824-FICuS-01-5D','51A16DFD2489E824-FICTS-01-3C','51A16DFD2489E824-uuuuu-01-0C','InChI=1S/C20H15N3O4S/c24-19-17-7-3-4-8-18(17)20(25)23(19)12-11-21-22-28(26,27)16-10-9-14-5-1-2-6-15(14)13-16/h1-11,13,22H,12H2','InChIKey=IKNAUGAOBHHOPK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C/C=N/NS(=O)(=O)c1ccc2ccccc2c1','1'),
	(216664,0,1,NULL,'Consistent with Molecular Formula','C17H14FN3O4S',375.3737,NULL,'BE6C21203F91BBE8-FICuS-01-70','BE6C21203F91BBE8-FICTS-01-4F','BE6C21203F91BBE8-uuuuu-01-1F','InChI=1S/C17H14FN3O4S/c1-11(19-20-26(24,25)13-8-6-12(18)7-9-13)10-21-16(22)14-4-2-3-5-15(14)17(21)23/h2-9,20H,10H2,1H3','InChIKey=LUDPADPUWHOGFV-UHFFFAOYSA-N','C/C(CN1C(=O)c2ccccc2C1=O)=N\\NS(=O)(=O)c1ccc(F)cc1','1'),
	(216665,1,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O2',242.7047,NULL,'BFF4B7412D37AEE1-FICuS-01-83','53B515B06A5F03E7-FICTS-01-2E','BF0810A412BA77AF-uuuuu-01-17','InChI=1S/C11H14N2O2.ClH/c1-15-7-2-3-10-9(6-7)8(4-5-12)11(14)13-10;/h2-3,6,8H,4-5,12H2,1H3,(H,13,14);1H','InChIKey=KOGOLQYANYFEAH-UHFFFAOYSA-N','COc1ccc2c(c1)C(CCN)C(=O)N2.Cl','1'),
	(216666,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'A979C3AA67536088-FICuS-01-54','A979C3AA67536088-FICTS-01-33','A979C3AA67536088-uuuuu-01-03','InChI=1S/C15H18N2O2/c1-11(18)17-7-5-15(6-8-17)10-16-14-4-3-12(19-2)9-13(14)15/h3-4,9-10H,5-8H2,1-2H3','InChIKey=FKXCSENTEIKSBX-UHFFFAOYSA-N','COc1ccc2c(c1)C1(C=N2)CCN(C(C)=O)CC1',NULL),
	(216667,2,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O',314.8139,NULL,'D97C9716F4363DDD-FICuS-01-77','D97C9716F4363DDD-FICTS-01-56','D98030F3CBBBE493-uuuuu-01-25','InChI=1S/C18H18N2O.ClH/c21-17-18(14-8-4-5-9-15(14)20-17)10-11-19-16(18)12-13-6-2-1-3-7-13;/h1-9,16,19H,10-12H2,(H,20,21);1H','InChIKey=GZTYVJZUJXBFHN-UHFFFAOYSA-N','Cl.O=C1Nc2ccccc2C12CCNC2Cc1ccccc1','1'),
	(216668,0,0,NULL,'Consistent with Molecular Formula','C14H19IN2O',358.2214,NULL,'2935E3792715E6B1-FICuS-01-3F','2935E3792715E6B1-FICTS-01-1E','336D169B89627901-uuuuu-01-E2','InChI=1S/C14H18N2O.HI/c1-16-7-5-11-12-9-10(17-2)3-4-13(12)15-14(11)6-8-16;/h3-4,9,15H,5-8H2,1-2H3;1H','InChIKey=JVPHJJFMBSPZQH-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)CCN(C)CC3.I',NULL),
	(216669,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'83A104987D721E4E-FICuS-01-4C','83A104987D721E4E-FICTS-01-2B','83A104987D721E4E-uuuuu-01-FB','InChI=1S/C14H16N2O/c1-11(17)16-8-6-14(7-9-16)10-15-13-5-3-2-4-12(13)14/h2-5,10H,6-9H2,1H3','InChIKey=FBLRWVCSDVNPNN-UHFFFAOYSA-N','CC(=O)N1CCC2(C=Nc3ccccc32)CC1',NULL),
	(216670,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'DD6C4088D9356F19-FICuS-01-67','DD6C4088D9356F19-FICTS-01-46','DD6C4088D9356F19-uuuuu-01-16','InChI=1S/C14H16N2O/c1-10(17)16-8-6-12-11-4-2-3-5-13(11)15-14(12)7-9-16/h2-5,15H,6-9H2,1H3','InChIKey=YURQUERVVOOJLO-UHFFFAOYSA-N','CC(=O)N1CCc2[nH]c3ccccc3c2CC1',NULL),
	(216671,1,0,NULL,'Consistent with Molecular Formula','C18H24N2O',284.4004,NULL,'6EA585ACEBC70945-FICuS-01-7C','6EA585ACEBC70945-FICTS-01-5B','6EA585ACEBC70945-uuuuu-01-2B','InChI=1S/C18H24N2O/c1-3-20(4-2)17(21)13-18-12-8-7-11-16(18)19-15-10-6-5-9-14(15)18/h5-6,9-10H,3-4,7-8,11-13H2,1-2H3','InChIKey=SDFGIUVJNPWOFB-UHFFFAOYSA-N','CCN(CC)C(=O)CC12CCCCC1=Nc1ccccc12','1'),
	(216672,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O5',308.3334,NULL,'48E0A22A1679DD5D-FICuS-01-66','48E0A22A1679DD5D-FICTS-01-45','48E0A22A1679DD5D-uuuuu-01-15','InChI=1S/C15H20N2O5/c1-11(18)17-13(14(19)20)8-5-9-16-15(21)22-10-12-6-3-2-4-7-12/h2-4,6-7,13H,5,8-10H2,1H3,(H,16,21)(H,17,18)(H,19,20)','InChIKey=SNNLQIMJKSMXPD-UHFFFAOYSA-N','CC(=O)NC(CCCNC(=O)OCc1ccccc1)C(=O)O','1'),
	(216673,1,0,NULL,'Consistent with Molecular Formula','C22H27N3O4',397.473,NULL,'6DC227B5570AE6B2-FICuS-01-62','6DC227B5570AE6B2-FICTS-01-41','6DC227B5570AE6B2-uuuuu-01-11','InChI=1S/C22H27N3O4/c1-17(26)25-20(21(27)24-15-18-9-4-2-5-10-18)13-8-14-23-22(28)29-16-19-11-6-3-7-12-19/h2-7,9-12,20H,8,13-16H2,1H3,(H,23,28)(H,24,27)(H,25,26)','InChIKey=XUSNIBQZEPHKPC-UHFFFAOYSA-N','CC(=O)NC(CCCNC(=O)OCc1ccccc1)C(=O)NCc1ccccc1','1'),
	(216674,1,0,NULL,'Consistent with Molecular Formula','C23H29N3O4',411.4998,NULL,'48194A01863973CD-FICuS-01-3E','48194A01863973CD-FICTS-01-1D','48194A01863973CD-uuuuu-01-ED','InChI=1S/C23H29N3O4/c1-18(27)26-21(22(28)25-16-19-10-4-2-5-11-19)14-8-9-15-24-23(29)30-17-20-12-6-3-7-13-20/h2-7,10-13,21H,8-9,14-17H2,1H3,(H,24,29)(H,25,28)(H,26,27)','InChIKey=QCKOGSHUYPJMAE-UHFFFAOYSA-N','CC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NCc1ccccc1','1'),
	(216675,1,0,NULL,'Consistent with Molecular Formula','C14H21N3O2',263.3388,NULL,'0BC0EAF62BA0ADBC-FICuS-01-9D','0BC0EAF62BA0ADBC-FICTS-01-7C','0BC0EAF62BA0ADBC-uuuuu-01-4C','InChI=1S/C14H21N3O2/c1-11(18)17-13(8-5-9-15)14(19)16-10-12-6-3-2-4-7-12/h2-4,6-7,13H,5,8-10,15H2,1H3,(H,16,19)(H,17,18)','InChIKey=RFRQCYKTWGWCAI-UHFFFAOYSA-N','CC(=O)NC(CCCN)C(=O)NCc1ccccc1','1'),
	(216676,1,0,NULL,'Consistent with Molecular Formula','C17H27N3O2',305.4192,NULL,'56190CC21E270E93-FICuS-01-44','56190CC21E270E93-FICTS-01-23','56190CC21E270E93-uuuuu-01-F3','InChI=1S/C17H27N3O2/c1-3-11-18-12-7-10-16(20-14(2)21)17(22)19-13-15-8-5-4-6-9-15/h4-6,8-9,16,18H,3,7,10-13H2,1-2H3,(H,19,22)(H,20,21)','InChIKey=DQIRFHLBFCRCLK-UHFFFAOYSA-N','CCCNCCCC(NC(C)=O)C(=O)NCc1ccccc1','1'),
	(216677,1,0,NULL,'Consistent with Molecular Formula','C21H27N3O2',353.4632,NULL,'B54FBAC4F07624AA-FICuS-01-7D','B54FBAC4F07624AA-FICTS-01-5C','B54FBAC4F07624AA-uuuuu-01-2C','InChI=1S/C21H27N3O2/c1-17(25)24-20(21(26)23-16-19-11-6-3-7-12-19)13-8-14-22-15-18-9-4-2-5-10-18/h2-7,9-12,20,22H,8,13-16H2,1H3,(H,23,26)(H,24,25)','InChIKey=FLBOTHDKXBBJME-UHFFFAOYSA-N','CC(=O)NC(CCCNCc1ccccc1)C(=O)NCc1ccccc1','1'),
	(216678,1,0,NULL,'Consistent with Molecular Formula','C15H23N3O2',277.3656,NULL,'B6377D9A941FF4D4-FICuS-01-74','B6377D9A941FF4D4-FICTS-01-53','B6377D9A941FF4D4-uuuuu-01-23','InChI=1S/C15H23N3O2/c1-12(19)18-14(9-5-6-10-16)15(20)17-11-13-7-3-2-4-8-13/h2-4,7-8,14H,5-6,9-11,16H2,1H3,(H,17,20)(H,18,19)','InChIKey=YPNZVOZZUZERMK-UHFFFAOYSA-N','CC(=O)NC(CCCCN)C(=O)NCc1ccccc1','1'),
	(216679,1,0,NULL,'Consistent with Molecular Formula','C18H29N3O2',319.446,NULL,'AF8D2B9F4B48D774-FICuS-01-85','AF8D2B9F4B48D774-FICTS-01-64','AF8D2B9F4B48D774-uuuuu-01-34','InChI=1S/C18H29N3O2/c1-3-12-19-13-8-7-11-17(21-15(2)22)18(23)20-14-16-9-5-4-6-10-16/h4-6,9-10,17,19H,3,7-8,11-14H2,1-2H3,(H,20,23)(H,21,22)','InChIKey=IGIPPHOXHMXKKK-UHFFFAOYSA-N','CCCNCCCCC(NC(C)=O)C(=O)NCc1ccccc1','1'),
	(216680,1,0,NULL,'Consistent with Molecular Formula','C22H29N3O2',367.49,NULL,'252D38B87CDAFDD1-FICuS-01-87','252D38B87CDAFDD1-FICTS-01-66','252D38B87CDAFDD1-uuuuu-01-36','InChI=1S/C22H29N3O2/c1-18(26)25-21(22(27)24-17-20-12-6-3-7-13-20)14-8-9-15-23-16-19-10-4-2-5-11-19/h2-7,10-13,21,23H,8-9,14-17H2,1H3,(H,24,27)(H,25,26)','InChIKey=DYIBVFCKZKUGRF-UHFFFAOYSA-N','CC(=O)NC(CCCCNCc1ccccc1)C(=O)NCc1ccccc1','1'),
	(216681,1,0,NULL,'Consistent with Molecular Formula','C16H24N4O3',320.3906,NULL,'FB476D2930F95D1F-FICuS-01-71','FB476D2930F95D1F-FICTS-01-50','FB476D2930F95D1F-uuuuu-01-20','InChI=1S/C16H24N4O3/c1-12(21)20-14(9-6-10-18-16(23)17-2)15(22)19-11-13-7-4-3-5-8-13/h3-5,7-8,14H,6,9-11H2,1-2H3,(H,19,22)(H,20,21)(H2,17,18,23)','InChIKey=XEXVTTSSGLUEMU-UHFFFAOYSA-N','CNC(=O)NCCCC(NC(C)=O)C(=O)NCc1ccccc1','1'),
	(216682,1,0,NULL,'Consistent with Molecular Formula','C19H30N4O3',362.471,NULL,'2642FFD479FDD80C-FICuS-01-82','2642FFD479FDD80C-FICTS-01-61','2642FFD479FDD80C-uuuuu-01-31','InChI=1S/C19H30N4O3/c1-4-12-23(19(26)20-3)13-8-11-17(22-15(2)24)18(25)21-14-16-9-6-5-7-10-16/h5-7,9-10,17H,4,8,11-14H2,1-3H3,(H,20,26)(H,21,25)(H,22,24)','InChIKey=BTYPDZABXZNZBG-UHFFFAOYSA-N','CCCN(CCCC(NC(C)=O)C(=O)NCc1ccccc1)C(=O)NC','1'),
	(216683,1,0,NULL,'Consistent with Molecular Formula','C23H30N4O3',410.515,NULL,'984827A50B61C98C-FICuS-01-53','984827A50B61C98C-FICTS-01-32','984827A50B61C98C-uuuuu-01-02','InChI=1S/C23H30N4O3/c1-18(28)26-21(22(29)25-16-19-10-5-3-6-11-19)14-9-15-27(23(30)24-2)17-20-12-7-4-8-13-20/h3-8,10-13,21H,9,14-17H2,1-2H3,(H,24,30)(H,25,29)(H,26,28)','InChIKey=ONTNUZPQYORNPQ-UHFFFAOYSA-N','CNC(=O)N(CCCC(NC(C)=O)C(=O)NCc1ccccc1)Cc1ccccc1','1'),
	(216684,1,0,NULL,'Consistent with Molecular Formula','C16H23N5O4',349.3888,NULL,'30A71F69225BE1C7-FICuS-01-53','30A71F69225BE1C7-FICTS-01-32','30A71F69225BE1C7-uuuuu-01-02','InChI=1S/C16H23N5O4/c1-12(22)19-14(9-6-10-17-16(24)21(2)20-25)15(23)18-11-13-7-4-3-5-8-13/h3-5,7-8,14H,6,9-11H2,1-2H3,(H,17,24)(H,18,23)(H,19,22)','InChIKey=HPNPWVFCBNWWPD-UHFFFAOYSA-N','CC(=O)NC(CCCNC(=O)N(C)N=O)C(=O)NCc1ccccc1','1'),
	(216685,1,0,NULL,'Consistent with Molecular Formula','C19H29N5O4',391.4692,NULL,'883F787A22DF151E-FICuS-01-61','883F787A22DF151E-FICTS-01-40','883F787A22DF151E-uuuuu-01-10','InChI=1S/C19H29N5O4/c1-4-12-24(19(27)23(3)22-28)13-8-11-17(21-15(2)25)18(26)20-14-16-9-6-5-7-10-16/h5-7,9-10,17H,4,8,11-14H2,1-3H3,(H,20,26)(H,21,25)','InChIKey=KKPMREIERHDVFX-UHFFFAOYSA-N','CCCN(CCCC(NC(C)=O)C(=O)NCc1ccccc1)C(=O)N(C)N=O','1'),
	(216686,1,0,NULL,'Consistent with Molecular Formula','C23H29N5O4',439.5132,NULL,'C5DC1308F955520C-FICuS-01-55','C5DC1308F955520C-FICTS-01-34','C5DC1308F955520C-uuuuu-01-04','InChI=1S/C23H29N5O4/c1-18(29)25-21(22(30)24-16-19-10-5-3-6-11-19)14-9-15-28(23(31)27(2)26-32)17-20-12-7-4-8-13-20/h3-8,10-13,21H,9,14-17H2,1-2H3,(H,24,30)(H,25,29)','InChIKey=QSHJJUVAJQXCIT-UHFFFAOYSA-N','CC(=O)NC(CCCN(Cc1ccccc1)C(=O)N(C)N=O)C(=O)NCc1ccccc1','1'),
	(216687,1,0,NULL,'Consistent with Molecular Formula','C17H26N4O3',334.4174,NULL,'032B1FD954FFDC4B-FICuS-01-84','032B1FD954FFDC4B-FICTS-01-63','032B1FD954FFDC4B-uuuuu-01-33','InChI=1S/C17H26N4O3/c1-13(22)21-15(10-6-7-11-19-17(24)18-2)16(23)20-12-14-8-4-3-5-9-14/h3-5,8-9,15H,6-7,10-12H2,1-2H3,(H,20,23)(H,21,22)(H2,18,19,24)','InChIKey=UJIJNLCIYNLCHJ-UHFFFAOYSA-N','CNC(=O)NCCCCC(NC(C)=O)C(=O)NCc1ccccc1','1'),
	(216688,1,0,NULL,'Consistent with Molecular Formula','C20H32N4O3',376.4978,NULL,'BEDC0FC54213F67A-FICuS-01-81','BEDC0FC54213F67A-FICTS-01-60','BEDC0FC54213F67A-uuuuu-01-30','InChI=1S/C20H32N4O3/c1-4-13-24(20(27)21-3)14-9-8-12-18(23-16(2)25)19(26)22-15-17-10-6-5-7-11-17/h5-7,10-11,18H,4,8-9,12-15H2,1-3H3,(H,21,27)(H,22,26)(H,23,25)','InChIKey=PGEYDFDYTWAVDU-UHFFFAOYSA-N','CCCN(CCCCC(NC(C)=O)C(=O)NCc1ccccc1)C(=O)NC','1'),
	(216689,1,0,NULL,'Consistent with Molecular Formula','C24H32N4O3',424.5418,NULL,'002AB3414C7E24C3-FICuS-01-43','002AB3414C7E24C3-FICTS-01-22','002AB3414C7E24C3-uuuuu-01-F2','InChI=1S/C24H32N4O3/c1-19(29)27-22(23(30)26-17-20-11-5-3-6-12-20)15-9-10-16-28(24(31)25-2)18-21-13-7-4-8-14-21/h3-8,11-14,22H,9-10,15-18H2,1-2H3,(H,25,31)(H,26,30)(H,27,29)','InChIKey=HCSFVQIFIQJOFV-UHFFFAOYSA-N','CNC(=O)N(CCCCC(NC(C)=O)C(=O)NCc1ccccc1)Cc1ccccc1','1'),
	(216690,1,0,NULL,'Consistent with Molecular Formula','C17H25N5O4',363.4156,NULL,'6B9A04D77020CE85-FICuS-01-56','6B9A04D77020CE85-FICTS-01-35','6B9A04D77020CE85-uuuuu-01-05','InChI=1S/C17H25N5O4/c1-13(23)20-15(10-6-7-11-18-17(25)22(2)21-26)16(24)19-12-14-8-4-3-5-9-14/h3-5,8-9,15H,6-7,10-12H2,1-2H3,(H,18,25)(H,19,24)(H,20,23)','InChIKey=DLXWYGPTFWVDPU-UHFFFAOYSA-N','CC(=O)NC(CCCCNC(=O)N(C)N=O)C(=O)NCc1ccccc1','1'),
	(216691,1,0,NULL,'Consistent with Molecular Formula','C20H31N5O4',405.496,NULL,'C6B310C5A237EBD8-FICuS-01-6E','C6B310C5A237EBD8-FICTS-01-4D','C6B310C5A237EBD8-uuuuu-01-1D','InChI=1S/C20H31N5O4/c1-4-13-25(20(28)24(3)23-29)14-9-8-12-18(22-16(2)26)19(27)21-15-17-10-6-5-7-11-17/h5-7,10-11,18H,4,8-9,12-15H2,1-3H3,(H,21,27)(H,22,26)','InChIKey=PUFIBAHYLNBWJV-UHFFFAOYSA-N','CCCN(CCCCC(NC(C)=O)C(=O)NCc1ccccc1)C(=O)N(C)N=O','1'),
	(216692,1,0,NULL,'Consistent with Molecular Formula','C24H31N5O4',453.54,NULL,'23440A4C60B99C90-FICuS-01-42','23440A4C60B99C90-FICTS-01-21','23440A4C60B99C90-uuuuu-01-F1','InChI=1S/C24H31N5O4/c1-19(30)26-22(23(31)25-17-20-11-5-3-6-12-20)15-9-10-16-29(24(32)28(2)27-33)18-21-13-7-4-8-14-21/h3-8,11-14,22H,9-10,15-18H2,1-2H3,(H,25,31)(H,26,30)','InChIKey=AXBZTAHDISJXOL-UHFFFAOYSA-N','CC(=O)NC(CCCCN(Cc1ccccc1)C(=O)N(C)N=O)C(=O)NCc1ccccc1','1'),
	(216693,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'7BABBD93479A1499-FICuS-01-71','7BABBD93479A1499-FICTS-01-50','7BABBD93479A1499-uuuuu-01-20','InChI=1S/C16H22N2O5/c1-12(19)18-14(15(20)21)9-5-6-10-17-16(22)23-11-13-7-3-2-4-8-13/h2-4,7-8,14H,5-6,9-11H2,1H3,(H,17,22)(H,18,19)(H,20,21)','InChIKey=JYUVJQBGBKAJMS-UHFFFAOYSA-N','CC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)O','1'),
	(216694,0,0,NULL,'Consistent with Molecular Formula','C36H63ClN8',643.4003,NULL,'BA5B61E691EFB32E-FICuS-01-84','BA5B61E691EFB32E-FICTS-01-63','BAA7C603AE626A60-uuuuu-01-18','InChI=1S/C36H62N8.ClH/c37-17-9-23-39-19-5-7-21-41-25-11-27-43-29-35-31-13-1-2-14-32(31)36(34-16-4-3-15-33(34)35)30-44-28-12-26-42-22-8-6-20-40-24-10-18-38;/h1-4,13-16,39-44H,5-12,17-30,37-38H2;1H','InChIKey=RLUOMUNZHHIETP-UHFFFAOYSA-N','Cl.NCCCNCCCCNCCCNCc1c2ccccc2c(CNCCCNCCCCNCCCN)c2ccccc12',NULL),
	(216695,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'4F2049AEE032512C-FICuS-01-4B','4F2049AEE032512C-FICTS-01-2A','4F2049AEE032512C-uuuuu-01-FA','InChI=1S/C13H12N4O2/c1-3-16-8(2)15-17-11(13(16)19)14-10-7-5-4-6-9(10)12(17)18/h4-7H,3H2,1-2H3','InChIKey=BWBUQQDZYNCYJK-UHFFFAOYSA-N','CCn1c(C)nn2c(=O)c3ccccc3nc2c1=O',NULL),
	(216696,5,3,NULL,'Consistent with Molecular Formula','C30H46O5',486.6904,'Spiroirida-15(28),16-dienal, 14,15-dihydro- 26(R),29-dihydroxy- (+)- (6R,10S,11S14S)-','507CA1861C8C5B4C-FICuS-01-63','507CA1861C8C5B4C-FICTS-01-42','72E91F8B47A5B446-uuuuu-01-0F','InChI=1S/C30H46O5/c1-21(2)9-6-11-24(20-33)12-7-10-22(3)26-15-17-30(28(26)34)27(13-8-18-31)25(23(4)19-32)14-16-29(30,5)35/h7,9-10,12,19,26-28,31,33-35H,3,6,8,11,13-18,20H2,1-2,4-5H3/b10-7+,24-12-,25-23-/t26-,27-,28+,29+,30?/m1/s1','InChIKey=PFWNRJSLKAVWGD-WHPGRMRZSA-N','C=C(/C=C/C=C(\\CO)CCC=C(C)C)C1CCC2(C(CCCO)/C(=C(/C)C=O)CCC2(C)O)C1O','1'),
	(216697,0,0,NULL,'Consistent with Molecular Formula','C51H40N6NaO22S7',1336.3138,'Thiosuramin','894A19B116F86143-FICuS-01-3D','894A19B116F86143-FICTS-01-1C','02ADF5BE7683D3EB-uuuuu-01-35','InChI=1S/C51H40N6O22S7.Na/c1-25-9-11-29(49(60)54-37-13-15-41(83(68,69)70)35-21-33(81(62,63)64)23-43(45(35)37)85(74,75)76)19-39(25)56-47(58)27-5-3-7-31(17-27)52-51(80)53-32-8-4-6-28(18-32)48(59)57-40-20-30(12-10-26(40)2)50(61)55-38-14-16-42(84(71,72)73)36-','InChIKey=RRRFLYCJAMJUTA-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)cc1NC(=O)c1cccc(NC(=S)Nc2cccc(C(=O)Nc3cc(C(=O)Nc4ccc(S(=O)(=O)O)c5cc(S(=O)(=O)O)cc(S(=O)(=O)O)c45)ccc3C)c2)c1.[Na+]',NULL),
	(216698,0,0,NULL,'Consistent with Molecular Formula','C9H10FN3O2',211.1953,NULL,'95B8CBBDD0923877-FICuS-01-72','95B8CBBDD0923877-FICTS-01-51','95B8CBBDD0923877-uuuuu-01-21','InChI=1S/C9H10FN3O2/c10-6-3-1-2-4-7(6)12-8(14)5-9(15)13-11/h1-4H,5,11H2,(H,12,14)(H,13,15)','InChIKey=FNIRLWINUQJFMS-UHFFFAOYSA-N','NNC(=O)CC(=O)Nc1ccccc1F',NULL),
	(216699,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O3',345.7847,NULL,'2CCCA49584C0A8E9-FICuS-01-7B','2CCCA49584C0A8E9-FICTS-01-5A','2CCCA49584C0A8E9-uuuuu-01-2A','InChI=1S/C17H16ClN3O3/c1-11-6-8-12(9-7-11)21(16(23)10-15(22)20-19)17(24)13-4-2-3-5-14(13)18/h2-9H,10,19H2,1H3,(H,20,22)','InChIKey=WSMFPBFKZPOQBI-UHFFFAOYSA-N','Cc1ccc(N(C(=O)CC(=O)NN)C(=O)c2ccccc2Cl)cc1',NULL),
	(216700,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O',257.2944,NULL,'EE52BF73FFD30D7C-FICuS-01-9B','EE52BF73FFD30D7C-FICTS-01-7A','EE52BF73FFD30D7C-uuuuu-01-4A','InChI=1S/C13H15N5O/c14-7-1-9-18(10-2-8-15)12-5-3-11(4-6-12)13(19)17-16/h3-6H,1-2,9-10,16H2,(H,17,19)','InChIKey=FDMRJJZVAWYADN-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(C(=O)NN)cc1',NULL),
	(216701,1,0,NULL,'Consistent with Molecular Formula','C27H21ClN6O6',560.9525,NULL,'085B445704FDBD0C-FICuS-01-61','2BE8156FE627D5F6-FICTS-01-52','085B445704FDBD0C-uuuuu-01-10','InChI=1S/C27H21ClN6O6/c1-16-7-11-19(12-8-16)32(26(37)21-5-3-4-6-22(21)28)23(35)15-24(36)33-27(38)25(17(2)31-33)30-29-18-9-13-20(14-10-18)34(39)40/h3-14,25H,15H2,1-2H3','InChIKey=LEPKGGMLGOFPKJ-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)N(C(=O)c2ccccc2Cl)c2ccc(C)cc2)C(=O)C1/N=N/c1ccc([N+](=O)[O-])cc1','1'),
	(216702,1,0,NULL,'Consistent with Molecular Formula','C22H18FN7O7',511.4253,NULL,'360B947FA107E2A1-FICuS-01-4E','07168E41D7922109-FICTS-01-08','360B947FA107E2A1-uuuuu-01-FD','InChI=1S/C22H18FN7O7/c1-12-21(27-26-13-6-8-14(9-7-13)30(36)37)22(35)29(28-12)20(34)11-19(33)25-18(32)10-17(31)24-16-5-3-2-4-15(16)23/h2-9,21H,10-11H2,1H3,(H,24,31)(H,25,32,33)','InChIKey=BLNUOIYFXDGPAX-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)NC(=O)CC(=O)Nc2ccccc2F)C(=O)C1/N=N/c1ccc([N+](=O)[O-])cc1','1'),
	(216703,1,0,NULL,'Consistent with Molecular Formula','C32H23ClN6O6',623.0233,NULL,'C4052E3C164864F4-FICuS-01-47','E72CA7EFA8A73B57-FICTS-01-6C','C4052E3C164864F4-uuuuu-01-F6','InChI=1S/C32H23ClN6O6/c1-20-7-15-25(16-8-20)37(31(42)22-9-11-23(33)12-10-22)27(40)19-28(41)38-32(43)30(29(36-38)21-5-3-2-4-6-21)35-34-24-13-17-26(18-14-24)39(44)45/h2-18,30H,19H2,1H3','InChIKey=LVROGXZBMYMMQI-UHFFFAOYSA-N','Cc1ccc(N(C(=O)CC(=O)N2N=C(c3ccccc3)C(/N=N/c3ccc([N+](=O)[O-])cc3)C2=O)C(=O)c2ccc(Cl)cc2)cc1','1'),
	(216704,0,0,NULL,'Consistent with Molecular Formula','C31H24ClN5O2',534.0159,NULL,'4E65F85F3D22763B-FICuS-01-61','4E65F85F3D22763B-FICTS-01-40','4E65F85F3D22763B-uuuuu-01-10','InChI=1S/C31H24ClN5O2/c1-21-12-16-25(17-13-21)33-27(38)20-28(39)37-31(23-10-6-3-7-11-23)30(29(36-37)22-8-4-2-5-9-22)35-34-26-18-14-24(32)15-19-26/h2-19H,20H2,1H3,(H,33,38)','InChIKey=OJMMMDVCYDKEKS-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(=O)n2nc(-c3ccccc3)c(/N=N/c3ccc(Cl)cc3)c2-c2ccccc2)cc1',NULL),
	(216705,0,0,NULL,'Consistent with Molecular Formula','C30H21Cl2N5O2',554.4342,NULL,'CF33BB41C792ED0A-FICuS-01-7E','CF33BB41C792ED0A-FICTS-01-5D','CF33BB41C792ED0A-uuuuu-01-2D','InChI=1S/C30H21Cl2N5O2/c31-22-11-15-24(16-12-22)33-26(38)19-27(39)37-30(21-9-5-2-6-10-21)29(28(36-37)20-7-3-1-4-8-20)35-34-25-17-13-23(32)14-18-25/h1-18H,19H2,(H,33,38)','InChIKey=CORRYZDDSQEIDL-UHFFFAOYSA-N','O=C(CC(=O)n1nc(-c2ccccc2)c(/N=N/c2ccc(Cl)cc2)c1-c1ccccc1)Nc1ccc(Cl)cc1',NULL),
	(216706,0,0,NULL,'Consistent with Molecular Formula','C31H24ClN5O2',534.0159,NULL,'61861AD9E20E27C1-FICuS-01-54','61861AD9E20E27C1-FICTS-01-33','61861AD9E20E27C1-uuuuu-01-03','InChI=1S/C31H24ClN5O2/c1-21-16-18-24(19-17-21)33-27(38)20-28(39)37-31(23-12-6-3-7-13-23)30(29(36-37)22-10-4-2-5-11-22)35-34-26-15-9-8-14-25(26)32/h2-19H,20H2,1H3,(H,33,38)','InChIKey=ZDRKDISPYAFEAA-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(=O)n2nc(-c3ccccc3)c(/N=N/c3ccccc3Cl)c2-c2ccccc2)cc1',NULL),
	(216707,0,0,NULL,'Consistent with Molecular Formula','C30H21Cl2N5O2',554.4342,NULL,'C976A7A50CF83F9F-FICuS-01-87','C976A7A50CF83F9F-FICTS-01-66','C976A7A50CF83F9F-uuuuu-01-36','InChI=1S/C30H21Cl2N5O2/c31-22-15-17-23(18-16-22)33-26(38)19-27(39)37-30(21-11-5-2-6-12-21)29(28(36-37)20-9-3-1-4-10-20)35-34-25-14-8-7-13-24(25)32/h1-18H,19H2,(H,33,38)','InChIKey=DCVHXMKMOTUFLH-UHFFFAOYSA-N','O=C(CC(=O)n1nc(-c2ccccc2)c(/N=N/c2ccccc2Cl)c1-c1ccccc1)Nc1ccc(Cl)cc1',NULL),
	(216708,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN3O3',417.8507,NULL,'A8E624644D5E78D1-FICuS-01-61','A8E624644D5E78D1-FICTS-01-40','A8E624644D5E78D1-uuuuu-01-10','InChI=1S/C23H16ClN3O3/c1-14-5-4-6-16(11-14)25-22(28)18-13-15-12-17(9-10-21(15)30-23(18)29)26-27-20-8-3-2-7-19(20)24/h2-13H,1H3,(H,25,28)','InChIKey=HYENGBBCWLYETF-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2cc3cc(/N=N/c4ccccc4Cl)ccc3oc2=O)c1',NULL),
	(216709,0,0,NULL,'Consistent with Molecular Formula','C22H13Cl2N3O3',438.269,NULL,'DFA6DE044B3174EB-FICuS-01-81','DFA6DE044B3174EB-FICTS-01-60','DFA6DE044B3174EB-uuuuu-01-30','InChI=1S/C22H13Cl2N3O3/c23-14-5-7-15(8-6-14)25-21(28)17-12-13-11-16(9-10-20(13)30-22(17)29)26-27-19-4-2-1-3-18(19)24/h1-12H,(H,25,28)','InChIKey=ARPLBCSMWDQQSD-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc2cc(/N=N/c3ccccc3Cl)ccc2oc1=O',NULL),
	(216710,0,1,NULL,'Consistent with Molecular Formula','C24H23N7O3',457.4908,NULL,'520A320300F351D2-FICuS-01-1C','520A320300F351D2-FICTS-01-FB','520A320300F351D2-uuuuu-01-CB','InChI=1S/C24H23N7O3/c1-18-15-20(31(13-5-11-25)14-6-12-26)10-9-19(18)16-22(29-30-27)24(33)28-23(32)17-34-21-7-3-2-4-8-21/h2-4,7-10,15-16H,5-6,13-14,17H2,1H3,(H,28,32,33)','InChIKey=ZUYNSTRPJWALNQ-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C(\\N=[N+]=[N-])C(=O)NC(=O)COc1ccccc1','1'),
	(216711,0,1,NULL,'Consistent with Molecular Formula','C29H29ClN6O',513.0407,NULL,'9DD5DD4685B724BA-FICuS-01-7E','9DD5DD4685B724BA-FICTS-01-5D','97DA9EAD4AC881AD-uuuuu-01-4C','InChI=1S/C29H29ClN6O/c30-25-12-10-24(11-13-25)29(37)34-36-21-26(33-28(36)23-6-2-1-3-7-23)20-22-8-14-27(15-9-22)35(18-4-16-31)19-5-17-32/h1-3,6-17,20,31-32H,4-5,18-19,21H2,(H,34,37)/b26-20+,31-16-,32-17-','InChIKey=QIMMSMKMTBYYAQ-YXOYMCEMSA-N','N=CCCN(CCC=N)c1ccc(/C=C2\\CN(NC(=O)c3ccc(Cl)cc3)C(c3ccccc3)=N2)cc1','1'),
	(216712,0,0,NULL,'Consistent with Molecular Formula','C24H23N3O3S',433.524,NULL,'34670102BFF07516-FICuS-01-2F','34670102BFF07516-FICTS-01-0E','34670102BFF07516-uuuuu-01-DE','InChI=1S/C24H23N3O3S/c1-19-17-22(12-9-20(19)18-26-21-10-13-23(30-2)14-11-21)27(16-6-15-25)31(28,29)24-7-4-3-5-8-24/h3-5,7-14,17-18H,6,16H2,1-2H3/b26-18-','InChIKey=NDYFCBAEYCYIET-ITYLOYPMSA-N','COc1ccc(/N=C/c2ccc(N(CCC#N)S(=O)(=O)c3ccccc3)cc2C)cc1',NULL),
	(216713,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O4S',447.5076,NULL,'A86CAC6F9B8BCB53-FICuS-01-9B','A86CAC6F9B8BCB53-FICTS-01-7A','A86CAC6F9B8BCB53-uuuuu-01-4A','InChI=1S/C24H21N3O4S/c1-18-15-22(27(14-6-13-25)32(30,31)23-9-3-2-4-10-23)12-11-20(18)17-26-21-8-5-7-19(16-21)24(28)29/h2-5,7-12,15-17H,6,14H2,1H3,(H,28,29)/b26-17-','InChIKey=RFEQBEGCDZLDSC-ONUIUJJFSA-N','Cc1cc(N(CCC#N)S(=O)(=O)c2ccccc2)ccc1/C=N/c1cccc(C(=O)O)c1',NULL),
	(216714,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H20O12 in C22H16O9','C30H23NO12',589.5112,'A15(ATA pure component in ammonium salt form)','F826B65EAAE1E8CE-FICuS-01-9C','B04FC8C3928994C9-FICTS-01-48','F57BF291DCD9CA7D-uuuuu-01-4F','InChI=1S/C30H20O12.H3N/c31-22-4-1-13(8-18(22)27(35)36)7-17-9-16(12-21(26(17)34)30(41)42)25(14-2-5-23(32)19(10-14)28(37)38)15-3-6-24(33)20(11-15)29(39)40;/h1-6,8-12,31-32,34H,7H2,(H,35,36)(H,37,38)(H,39,40)(H,41,42);1H3/b25-15-;','InChIKey=RDAREOXQGFHYRB-WMJMVBMNSA-N','N.O=C(O)C1=C/C(=C(/c2ccc(O)c(C(=O)O)c2)c2cc(Cc3ccc(O)c(C(=O)O)c3)c(O)c(C(=O)O)c2)C=CC1=O','1'),
	(216715,0,1,NULL,'Consistent with Molecular Formula','C22H17NO9',439.3776,'A13 (ATA pure component in ammonium salt form)','A2B9EA76C82445E9-FICuS-01-70','A2B9EA76C82445E9-FICTS-01-4F','DF93CE6C25ED75A0-uuuuu-01-3A','InChI=1S/C22H14O9.H3N/c23-16-4-1-10(7-13(16)20(26)27)19(11-2-5-17(24)14(8-11)21(28)29)12-3-6-18(25)15(9-12)22(30)31;/h1-9,23-24H,(H,26,27)(H,28,29)(H,30,31);1H3','InChIKey=LFXMPIXQCOMNSV-UHFFFAOYSA-N','N.O=C(O)C1=CC(=C(c2ccc(O)c(C(=O)O)c2)c2ccc(O)c(C(=O)O)c2)C=CC1=O','1'),
	(216716,1,0,NULL,'Consistent with Molecular Formula','C30H25NO12',591.527,'A12 (ATA pure component in ammonium salt form)','7380E4029A63C9B2-FICuS-01-47','7380E4029A63C9B2-FICTS-01-26','0EAAC01877AAF9FB-uuuuu-01-40','InChI=1S/C30H22O12.H3N/c31-22-4-1-13(8-18(22)27(35)36)7-17-9-16(12-21(26(17)34)30(41)42)25(14-2-5-23(32)19(10-14)28(37)38)15-3-6-24(33)20(11-15)29(39)40;/h1-6,8-12,25,31-34H,7H2,(H,35,36)(H,37,38)(H,39,40)(H,41,42);1H3','InChIKey=YRASWHYSKSQCHF-UHFFFAOYSA-N','N.O=C(O)c1cc(Cc2cc(C(c3ccc(O)c(C(=O)O)c3)c3ccc(O)c(C(=O)O)c3)cc(C(=O)O)c2O)ccc1O','1'),
	(216717,0,0,NULL,'Consistent with Molecular Formula','C23H19NO10',469.4038,'A10 (ATA pure component in ammonium salt form)','D6BF79CAAFDBB64D-FICuS-01-BA','D6BF79CAAFDBB64D-FICTS-01-99','AB955DD042128604-uuuuu-01-EF','InChI=1S/C23H16O10.H3N/c24-17-3-1-10(6-13(17)21(28)29)5-11-7-15(20(27)16(8-11)23(32)33)19(26)12-2-4-18(25)14(9-12)22(30)31;/h1-4,6-9,24-25,27H,5H2,(H,28,29)(H,30,31)(H,32,33);1H3','InChIKey=IGWZVKLZDOQLGX-UHFFFAOYSA-N','N.O=C(O)c1cc(Cc2cc(C(=O)O)c(O)c(C(=O)c3ccc(O)c(C(=O)O)c3)c2)ccc1O',NULL),
	(216718,0,1,NULL,'Consistent with Molecular Formula','C22H17NO9',439.3776,'A9 (ATA pure component in ammonium salt form)','7C2CECE1CA6A52A1-FICuS-01-88','7C2CECE1CA6A52A1-FICTS-01-67','0106C8FB27A362E8-uuuuu-01-02','InChI=1S/C22H14O9.H3N/c23-16-6-4-10(8-14(16)21(28)29)18(11-5-7-17(24)15(9-11)22(30)31)12-2-1-3-13(19(12)25)20(26)27;/h1-9,23-24H,(H,26,27)(H,28,29)(H,30,31);1H3','InChIKey=JYHNMGJYOPETGE-UHFFFAOYSA-N','N.O=C(O)C1=CC=CC(=C(c2ccc(O)c(C(=O)O)c2)c2ccc(O)c(C(=O)O)c2)C1=O','1'),
	(216719,0,1,NULL,'Consistent with Molecular Formula','C31H34Cl2O6',573.512,'1,1-Di(3\'-carbomethoxy-5\'-chloro-4\'-methoxy)phenyl-3-(1-adamantane)-1-propene','1CA37EE5ACA0A2FE-FICuS-01-98','1CA37EE5ACA0A2FE-FICTS-01-77','1CA37EE5ACA0A2FE-uuuuu-01-47','InChI=1S/C31H34Cl2O6/c1-36-27-23(29(34)38-3)10-20(12-25(27)32)22(21-11-24(30(35)39-4)28(37-2)26(33)13-21)5-6-31-14-17-7-18(15-31)9-19(8-17)16-31/h5,10-13,17-19H,6-9,14-16H2,1-4H3','InChIKey=KYIMPFSYQBTNFQ-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCC23CC4CC(CC(C4)C2)C3)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC','1'),
	(216720,0,1,NULL,'Consistent with Molecular Formula','C45H71Cl2NO6',792.965,'1,1-Di(3\'-ammoniumcarboxy-5\'-chloro-4\'-methoxy)phenyl-1-untriacontene','6E4139FF61ED5802-FICuS-01-5E','6E4139FF61ED5802-FICTS-01-3D','136B1DE58C24684B-uuuuu-01-06','InChI=1S/C45H68Cl2O6.H3N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-37(35-31-38(44(50)51)42(48)40(46)33-35)36-32-39(45(52)53)43(49)41(47)34-36;/h30-34,48-49H,2-29H2,1H3,(H,50,51)(H,52,53);1H3','InChIKey=BTRWKFJJDDXLRQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC=C(c1cc(Cl)c(O)c(C(=O)O)c1)c1cc(Cl)c(O)c(C(=O)O)c1.N','1'),
	(216721,0,1,NULL,'Consistent with Molecular Formula','C49H76Cl2O6',832.0418,'1,1-Di(3\'-carbomethoxy-5\'-chloro-4\'-methoxy)phenyl-1-untriacontene','55FCD14AD33E31AE-FICuS-01-7D','55FCD14AD33E31AE-FICTS-01-5C','55FCD14AD33E31AE-uuuuu-01-2C','InChI=1S/C49H76Cl2O6/c1-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-24-25-26-27-28-29-30-31-32-33-34-41(39-35-42(48(52)56-4)46(54-2)44(50)37-39)40-36-43(49(53)57-5)47(55-3)45(51)38-40/h34-38H,6-33H2,1-5H3','InChIKey=DADDNJQYSRTNKS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1','1'),
	(216722,0,1,NULL,'Consistent with Molecular Formula','C22H22Cl2O6',453.3182,'1,1-Di(3\'-carbomethoxy-5\'-chloro-4\'-methoxy)phenyl-1-butene','4E2FEF7594926790-FICuS-01-5D','4E2FEF7594926790-FICTS-01-3C','4E2FEF7594926790-uuuuu-01-0C','InChI=1S/C22H22Cl2O6/c1-6-7-14(12-8-15(21(25)29-4)19(27-2)17(23)10-12)13-9-16(22(26)30-5)20(28-3)18(24)11-13/h7-11H,6H2,1-5H3','InChIKey=VOJVTPPLRGNTNY-UHFFFAOYSA-N','CCC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1','1'),
	(216723,0,0,NULL,'Consistent with Molecular Formula','C22H16O9',424.363,'2,2\',2\'\'-Trihydroxy-4,5,4\',5\',4\\\",5\\\"-tris(methylenedioxy)tri phenylmethane','FD3BD31B6AB2F40F-FICuS-01-8B','FD3BD31B6AB2F40F-FICTS-01-6A','FD3BD31B6AB2F40F-uuuuu-01-3A','InChI=1S/C22H16O9/c23-13-4-19-16(26-7-29-19)1-10(13)22(11-2-17-20(5-14(11)24)30-8-27-17)12-3-18-21(6-15(12)25)31-9-28-18/h1-6,22-25H,7-9H2','InChIKey=QTBKZQUQGYJEPR-UHFFFAOYSA-N','Oc1cc2c(cc1C(c1cc3c(cc1O)OCO3)c1cc3c(cc1O)OCO3)OCO2',NULL),
	(216724,0,0,NULL,'Consistent with Molecular Formula','C10H6N6O2',242.1964,NULL,'A436069FAB0A22C5-FICuS-01-5A','150B92106A571F00-FICTS-01-04','A436069FAB0A22C5-uuuuu-01-09','InChI=1S/C10H6N6O2/c17-9-13-11-7-8-12-14-10(18)16(8)6-4-2-1-3-5(6)15(7)9/h1-4H,(H,13,17)(H,14,18)','InChIKey=SZGVKAPJSILWKH-UHFFFAOYSA-N','O=c1[nH]nc2c3n[nH]c(=O)n3c3ccccc3n12',NULL),
	(216725,0,0,NULL,'Consistent with Molecular Formula','C8H4N8',212.1732,NULL,'189EA28884EDD640-FICuS-01-64','189EA28884EDD640-FICTS-01-43','189EA28884EDD640-uuuuu-01-13','InChI=1S/C8H4N8/c1-2-4-6-5(3-1)15-7(9-11-13-15)8-10-12-14-16(6)8/h1-4H','InChIKey=CXZSDEGQLBZWEC-UHFFFAOYSA-N','c1ccc2c(c1)n1nnnc1c1nnnn21',NULL),
	(216726,0,0,NULL,'Consistent with Molecular Formula','C15H10N2OS',266.3168,NULL,'E233769F22BF1D58-FICuS-01-5E','E233769F22BF1D58-FICTS-01-3D','E233769F22BF1D58-uuuuu-01-0D','InChI=1S/C15H10N2OS/c18-15-10-5-1-2-6-11(10)16-14-9-19-13-8-4-3-7-12(13)17(14)15/h1-8H,9H2','InChIKey=BEKWDOZRQNHBNX-UHFFFAOYSA-N','O=c1c2ccccc2nc2n1-c1ccccc1SC2',NULL),
	(216727,0,0,NULL,'Consistent with Molecular Formula','C22H10Cl4N6',500.1732,NULL,'2D498855C5911BCA-FICuS-01-5D','2D498855C5911BCA-FICTS-01-3C','2D498855C5911BCA-uuuuu-01-0C','InChI=1S/C22H10Cl4N6/c23-11-5-7-13(15(25)9-11)19-27-29-21-22-30-28-20(14-8-6-12(24)10-16(14)26)32(22)18-4-2-1-3-17(18)31(19)21/h1-10H','InChIKey=HUZVVPZXARPKCM-UHFFFAOYSA-N','Clc1ccc(-c2nnc3c4nnc(-c5ccc(Cl)cc5Cl)n4c4ccccc4n23)c(Cl)c1',NULL),
	(216728,0,0,NULL,'Consistent with Molecular Formula','C12H10N6',238.2512,NULL,'2DEE702E7FFBDFAA-FICuS-01-B6','2DEE702E7FFBDFAA-FICTS-01-95','2DEE702E7FFBDFAA-uuuuu-01-65','InChI=1S/C12H10N6/c1-7-13-15-11-12-16-14-8(2)18(12)10-6-4-3-5-9(10)17(7)11/h3-6H,1-2H3','InChIKey=RMWKZMYTLZKGLY-UHFFFAOYSA-N','Cc1nnc2c3nnc(C)n3c3ccccc3n12',NULL),
	(216729,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,NULL,'2F0D9677F7FB2175-FICuS-01-64','2F0D9677F7FB2175-FICTS-01-43','2F0D9677F7FB2175-uuuuu-01-13','InChI=1S/C18H14N4O3/c1-11(23)22-16-18(20-15-6-4-3-5-14(15)19-16)25-17(21-22)12-7-9-13(24-2)10-8-12/h3-10H,1-2H3','InChIKey=JELHWFYIBBXPIV-UHFFFAOYSA-N','COc1ccc(C2=NN(C(C)=O)c3nc4ccccc4nc3O2)cc1',NULL),
	(216730,9,0,NULL,'Consistent with Molecular Formula','C32H51NO5S',561.8186,'Ammonium 5.beta.-(3.alpha.-tosyloxymethyl)cholinate','DDD452B8494C2B14-FICuS-01-65','DDD452B8494C2B14-FICTS-01-44','93D9E5FA9541878F-uuuuu-01-20','InChI=1S/C32H48O5S.H3N/c1-21-5-9-25(10-6-21)38(35,36)37-20-23-15-17-31(3)24(19-23)8-11-26-28-13-12-27(22(2)7-14-30(33)34)32(28,4)18-16-29(26)31;/h5-6,9-10,22-24,26-29H,7-8,11-20H2,1-4H3,(H,33,34);1H3/t22-,23?,24-,26+,27?,28?,29?,31+,32?;/m1./s1','InChIKey=PSVDIRYBAUQYNL-OSYNIIKVSA-N','Cc1ccc(S(=O)(=O)OCC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCC(=O)O)CCC43)C2)cc1.N','1'),
	(216731,9,0,NULL,'Consistent with Molecular Formula','C26H44O3',404.6318,'Methyl 5.beta.-(3.alpha.-hydroxymethyl)cholinate','88CEB8FAB71F54B4-FICuS-01-8F','88CEB8FAB71F54B4-FICTS-01-6E','E91CBA90E6E705B9-uuuuu-01-2B','InChI=1S/C26H44O3/c1-17(5-10-24(28)29-4)21-8-9-22-20-7-6-19-15-18(16-27)11-13-25(19,2)23(20)12-14-26(21,22)3/h17-23,27H,5-16H2,1-4H3/t17?,18?,19-,20?,21?,22?,23?,25?,26?/m1/s1','InChIKey=PJCFVEGUVAHJKI-PHQPOLSCSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(CO)CCC4(C)C3CCC12C','1'),
	(216732,8,0,NULL,'Consistent with Molecular Formula','C26H42O2',386.6166,'Methyl 5.beta.-(3.alpha.-methylene)cholinate','DF411AB6AA553F36-FICuS-01-6E','DF411AB6AA553F36-FICTS-01-4D','C8ADAEB67AE1979E-uuuuu-01-50','InChI=1S/C26H42O2/c1-17-12-14-25(3)19(16-17)7-8-20-22-10-9-21(18(2)6-11-24(27)28-5)26(22,4)15-13-23(20)25/h18-23H,1,6-16H2,2-5H3/t18?,19-,20+,21?,22?,23?,25+,26-/m1/s1','InChIKey=XCFDIUSWVIJZTE-LNVBWLDRSA-N','C=C1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCC(=O)OC)CCC32)C1','1'),
	(216733,8,0,NULL,'Consistent with Molecular Formula','C25H40O3',388.5892,'Methyl 3-ketolithocholate','9869EBFEF9869B86-FICuS-01-8F','9869EBFEF9869B86-FICTS-01-6E','FBF3394F5C3A56EC-uuuuu-01-3C','InChI=1S/C25H40O3/c1-16(5-10-23(27)28-4)20-8-9-21-19-7-6-17-15-18(26)11-13-24(17,2)22(19)12-14-25(20,21)3/h16-17,19-22H,5-15H2,1-4H3/t16?,17-,19+,20?,21?,22?,24+,25-/m1/s1','InChIKey=SRLWMUQGWKOYLX-AECWTXRKSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(=O)CCC4(C)C3CCC12C','1'),
	(216734,9,0,NULL,'Consistent with Molecular Formula','C25H42O3',390.605,'Methyl 5.beta.-lithocholate','BCDD4327013A1B13-FICuS-01-50','BCDD4327013A1B13-FICTS-01-2F','35F1A90A74662278-uuuuu-01-EA','InChI=1S/C25H42O3/c1-16(5-10-23(27)28-4)20-8-9-21-19-7-6-17-15-18(26)11-13-24(17,2)22(19)12-14-25(20,21)3/h16-22,26H,5-15H2,1-4H3/t16?,17-,18?,19+,20?,21?,22?,24+,25-/m1/s1','InChIKey=YXZVCZUDUJEPPK-XJYSIXRNSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(216735,8,0,NULL,'Consistent with Molecular Formula','C25H43NO2',389.6202,'Ammonium 5.beta.-(3-methylene)cholinate','695FB5EEDC56660D-FICuS-01-84','695FB5EEDC56660D-FICTS-01-63','98C08F7571AE8DA7-uuuuu-01-26','InChI=1S/C25H40O2.H3N/c1-16-11-13-24(3)18(15-16)6-7-19-21-9-8-20(17(2)5-10-23(26)27)25(21,4)14-12-22(19)24;/h17-22H,1,5-15H2,2-4H3,(H,26,27);1H3/t17?,18-,19+,20?,21?,22?,24+,25-;/m1./s1','InChIKey=UHQFCUKMKZNQMQ-KSADPTMKSA-N','C=C1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCC(=O)O)CCC32)C1.N','1'),
	(216736,9,0,NULL,'Consistent with Molecular Formula','C27H47NO3S',465.7332,'Ammonium 5.beta.-(3.alpha.-thioacethoxymethyl)cholinate','CABD00CDB3B51570-FICuS-01-71','CABD00CDB3B51570-FICTS-01-50','657DAE201CD751C2-uuuuu-01-0E','InChI=1S/C27H44O3S.H3N/c1-17(5-10-25(29)30)22-8-9-23-21-7-6-20-15-19(16-31-18(2)28)11-13-26(20,3)24(21)12-14-27(22,23)4;/h17,19-24H,5-16H2,1-4H3,(H,29,30);1H3/t17?,19?,20-,21+,22?,23?,24?,26+,27-;/m1./s1','InChIKey=RKITYTCSVNGIIV-LLJMRAHKSA-N','CC(=O)SCC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCC(=O)O)CCC32)C1.N','1'),
	(216737,9,0,NULL,'Consistent with Molecular Formula','C28H46O3S',462.7296,'Methyl 5.beta.-(3.alpha.-thioacethoxymethyl)cholinate','6FEE435B71FB1209-FICuS-01-67','6FEE435B71FB1209-FICTS-01-46','D3D17E6DEDD7A5F5-uuuuu-01-4D','InChI=1S/C28H46O3S/c1-18(6-11-26(30)31-5)23-9-10-24-22-8-7-21-16-20(17-32-19(2)29)12-14-27(21,3)25(22)13-15-28(23,24)4/h18,20-25H,6-17H2,1-5H3/t18?,20?,21-,22+,23?,24?,25?,27+,28-/m1/s1','InChIKey=ZHGHPEKBULRNJH-AQCBIJFFSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(CSC(C)=O)CCC4(C)C3CCC12C','1'),
	(216738,3,0,NULL,'Consistent with Molecular Formula','C15H31NO',241.416,NULL,'FC388B61FFF27D2C-FICuS-01-90','FC388B61FFF27D2C-FICTS-01-6F','F0627AF408799B57-uuuuu-01-05','InChI=1S/C15H31NO/c1-3-4-5-6-10-15(17)12-11-14-9-7-8-13(2)16-14/h13-17H,3-12H2,1-2H3/t13-,14-,15?/m1/s1','InChIKey=XMQISTWKAYJRTI-GRKKQISMSA-N','CCCCCCC(O)CCC1CCCC(C)N1','1'),
	(216739,2,0,NULL,'Consistent with Molecular Formula','C19H39N',281.5238,NULL,'B7C3D4973D56F2D8-FICuS-01-74','B7C3D4973D56F2D8-FICTS-01-53','B7C3D4973D56F2D8-uuuuu-01-23','InChI=1S/C19H39N/c1-3-5-6-7-8-9-10-11-12-13-14-15-19-17-16-18(4-2)20-19/h18-20H,3-17H2,1-2H3','InChIKey=DRZNECYKTJYDIR-UHFFFAOYSA-N','CCCCCCCCCCCCCC1CCC(CC)N1','1'),
	(216740,2,0,NULL,'Consistent with Molecular Formula','C19H37N',279.508,NULL,'B53BDEFC4CBF8774-FICuS-01-9E','B53BDEFC4CBF8774-FICTS-01-7D','B53BDEFC4CBF8774-uuuuu-01-4D','InChI=1S/C19H37N/c1-3-5-6-7-8-9-10-11-12-13-14-15-19-17-16-18(4-2)20-19/h3,18-20H,1,4-17H2,2H3','InChIKey=PXXOCCKIKHYKDO-UHFFFAOYSA-N','C=CCCCCCCCCCCCC1CCC(CC)N1','1'),
	(216741,2,0,NULL,'Consistent with Molecular Formula','C19H33N',275.4764,NULL,'C046536E1E0458C3-FICuS-01-44','C046536E1E0458C3-FICTS-01-23','C046536E1E0458C3-uuuuu-01-F3','InChI=1S/C19H33N/c1-3-5-7-9-11-17-13-15-19-16-14-18(20(17)19)12-10-8-6-4-2/h3-4,17-19H,1-2,5-16H2','InChIKey=ALDGBHHVYHPHIJ-UHFFFAOYSA-N','C=CCCCCC1CCC2CCC(CCCCC=C)N12','1'),
	(216742,3,0,NULL,'Consistent with Molecular Formula','C17H31N',249.4386,NULL,'EC82EDB0D0C5C351-FICuS-01-7C','EC82EDB0D0C5C351-FICTS-01-5B','EC82EDB0D0C5C351-uuuuu-01-2B','InChI=1S/C17H31N/c1-3-5-7-8-10-16-12-14-17-13-11-15(18(16)17)9-6-4-2/h3,15-17H,1,4-14H2,2H3','InChIKey=AVCHFMDYFWBBRU-UHFFFAOYSA-N','C=CCCCCC1CCC2CCC(CCCC)N12','1'),
	(216743,3,0,NULL,'Consistent with Molecular Formula','C11H21N',167.2936,NULL,'CE045D124829E7D2-FICuS-01-58','CE045D124829E7D2-FICTS-01-37','CE045D124829E7D2-uuuuu-01-07','InChI=1S/C11H21N/c1-3-10-7-8-11-6-4-5-9(2)12(10)11/h9-11H,3-8H2,1-2H3','InChIKey=QTKAOBFOSUKTSE-UHFFFAOYSA-N','CCC1CCC2CCCC(C)N12','1'),
	(216744,3,0,NULL,'Consistent with Molecular Formula','C15H29N',223.4008,NULL,'AAE0FC76A8569384-FICuS-01-70','AAE0FC76A8569384-FICTS-01-4F','AAE0FC76A8569384-uuuuu-01-1F','InChI=1S/C15H29N/c1-3-4-5-6-9-14-11-12-15-10-7-8-13(2)16(14)15/h13-15H,3-12H2,1-2H3','InChIKey=FXVLYQQDXQNTHV-UHFFFAOYSA-N','CCCCCCC1CCC2CCCC(C)N12','1'),
	(216745,3,0,NULL,'Consistent with Molecular Formula','C14H26N2',222.3728,NULL,'3B200A9E80B2410E-FICuS-01-43','3B200A9E80B2410E-FICTS-01-22','7C1FB1E33EE4E0D6-uuuuu-01-32','InChI=1S/C14H26N2/c1-2-6-12-11-13-7-3-4-9-15(13)14-8-5-10-16(12)14/h12-14H,2-11H2,1H3/t12?,13-,14-/m1/s1','InChIKey=LYCOMYYBFDXJFS-ILMHWDKJSA-N','CCCC1CC2CCCCN2C2CCCN12','1'),
	(216746,18,0,NULL,'Consistent with Molecular Formula','C38H72N2O12',748.993,'Azithromycin','ECB448699544B242-FICuS-01-50','ECB448699544B242-FICTS-01-2F','F0C5A943EF98D44F-uuuuu-01-33','InChI=1S/C38H72N2O12/c1-15-27-38(10,46)31(42)24(6)40(13)19-20(2)17-36(8,45)33(52-35-29(41)26(39(11)12)16-21(3)48-35)22(4)30(23(5)34(44)50-27)51-28-18-37(9,47-14)32(43)25(7)49-28/h20-33,35,41-43,45-46H,15-19H2,1-14H3/t20?,21?,22?,23-,24-,25?,26?,27?,28?,29','InChIKey=MQTOSJVFKKJCRP-JPSYAWHOSA-N','CCC1OC(=O)C(C)C(OC2CC(C)(OC)C(O)C(C)O2)C(C)C(OC2OC(C)CC(N(C)C)C2O)C(C)(O)CC(C)CN(C)C(C)C(O)C1(C)O','1'),
	(216747,18,0,NULL,'Consistent with Molecular Formula','C38H69NO13',747.962,'Clarithromycin','E5B875DAD67BB2B0-FICuS-01-85','E5B875DAD67BB2B0-FICTS-01-64','5B8416F600AD5207-uuuuu-01-EF','InChI=1S/C38H69NO13/c1-15-26-38(10,45)31(42)21(4)28(40)19(2)17-37(9,47-14)33(52-35-29(41)25(39(11)12)16-20(3)48-35)22(5)30(23(6)34(44)50-26)51-27-18-36(8,46-13)32(43)24(7)49-27/h19-27,29-33,35,41-43,45H,15-18H2,1-14H3/t19?,20?,21-,22?,23+,24?,25?,26?,27?,','InChIKey=AGOYDEPGAOXOCK-CCMVMRRVSA-N','CCC1OC(=O)C(C)C(OC2CC(C)(OC)C(O)C(C)O2)C(C)C(OC2OC(C)CC(N(C)C)C2O)C(C)(OC)CC(C)C(=O)C(C)C(O)C1(C)O','1'),
	(216748,1,0,NULL,'Consistent with Molecular Formula','C19H15N3O7',397.3434,'1,2-Benzo-8-(D,L-alanyl)-3-phenoxazone nitrate salt\n1,2-Benzo-3-phenoxazone, 8-(D,L-alanyl)-, nitrate salt\n5H-Benzo[a]phenoxazine,10-(D,L-alanyl)-5-oxo-, mononitrate salt\n5H-Benzo[a]phenoxazine-10-propanoic acid, .alpha-amino-5-oxo-, (+-)-, mononitrate','53B1E4F633D21768-FICuS-01-49','53B1E4F633D21768-FICTS-01-28','6854EB2ADF28D441-uuuuu-01-18','InChI=1S/C19H14N2O4.HNO3/c20-13(19(23)24)7-10-5-6-16-14(8-10)21-18-12-4-2-1-3-11(12)15(22)9-17(18)25-16;2-1(3)4/h1-6,8-9,13H,7,20H2,(H,23,24);(H,2,3,4)','InChIKey=BNIGYSSWARYXFF-UHFFFAOYSA-N','NC(Cc1ccc2oc3cc(=O)c4ccccc4c-3nc2c1)C(=O)O.O=[N+]([O-])O','1'),
	(216749,0,1,NULL,'Consistent with Molecular Formula','C26H15BrClN3O5',564.7786,NULL,'793EAC1CE09514BB-FICuS-01-73','793EAC1CE09514BB-FICTS-01-52','793EAC1CE09514BB-uuuuu-01-22','InChI=1S/C26H15BrClN3O5/c1-14(19-12-15-4-2-3-5-22(15)36-26(19)33)23-25(32)30(17-8-6-16(27)7-9-17)24(29-23)20-13-18(31(34)35)10-11-21(20)28/h2-13H,1H3','InChIKey=AEBZTTXIXDKQIR-UHFFFAOYSA-N','C/C(=C1/N=C(c2cc([N+](=O)[O-])ccc2Cl)N(c2ccc(Br)cc2)C1=O)c1cc2ccccc2oc1=O','1'),
	(216750,0,1,NULL,'Consistent with Molecular Formula','C26H17Cl2N3O5',522.3434,NULL,'B9B1C900B52AF182-FICuS-01-5C','B9B1C900B52AF182-FICTS-01-3B','966B45392FA020DB-uuuuu-01-03','InChI=1S/C26H17Cl2N3O5/c1-14(19-12-15-4-2-3-5-22(15)36-26(19)33)23-25(32)30(17-8-6-16(27)7-9-17)24(29-23)20-13-18(31(34)35)10-11-21(20)28/h2-6,8,10-13H,7,9H2,1H3/b23-14-','InChIKey=MBDXRJNIATYDCP-UCQKPKSFSA-N','C/C(=C1/N=C(c2cc([N+](=O)[O-])ccc2Cl)N(C2=CC=C(Cl)CC2)C1=O)c1cc2ccccc2oc1=O','1'),
	(216751,0,1,NULL,'Consistent with Molecular Formula','C27H18ClN3O5',499.9093,NULL,'7AD524F483CDF58B-FICuS-01-7F','7AD524F483CDF58B-FICTS-01-5E','8FB888B744A16235-uuuuu-01-01','InChI=1S/C27H18ClN3O5/c1-15-6-5-8-18(12-15)30-25(21-14-19(31(34)35)10-11-22(21)28)29-24(26(30)32)16(2)20-13-17-7-3-4-9-23(17)36-27(20)33/h3-14H,1-2H3/b24-16-','InChIKey=MEYGLTXFAHMHGG-JLPGSUDCSA-N','C/C(=C1/N=C(c2cc([N+](=O)[O-])ccc2Cl)N(c2cccc(C)c2)C1=O)c1cc2ccccc2oc1=O','1'),
	(216752,0,1,NULL,'Consistent with Molecular Formula','C27H18ClN3O6',515.9087,NULL,'30BA503C40CA2B5C-FICuS-01-5C','30BA503C40CA2B5C-FICTS-01-3B','3A84F76295342CFA-uuuuu-01-0C','InChI=1S/C27H18ClN3O6/c1-15(20-13-16-5-3-4-6-23(16)37-27(20)33)24-26(32)30(17-7-10-19(36-2)11-8-17)25(29-24)21-14-18(31(34)35)9-12-22(21)28/h3-14H,1-2H3/b24-15-','InChIKey=QSWCSETWBQHEKX-IWIPYMOSSA-N','COc1ccc(N2C(=O)/C(=C(\\C)c3cc4ccccc4oc3=O)N=C2c2cc([N+](=O)[O-])ccc2Cl)cc1','1'),
	(216753,0,1,NULL,'Consistent with Molecular Formula','C30H24BrClN6O3',631.915,NULL,'6D381F14E82DA3D2-FICuS-01-65','6D381F14E82DA3D2-FICTS-01-44','F5F2672CCBC04573-uuuuu-01-16','InChI=1S/C30H24BrClN6O3/c1-19-17-23(36(15-3-13-33)16-4-14-34)9-11-25(19)20(2)28-30(39)37(22-7-5-21(31)6-8-22)29(35-28)26-18-24(38(40)41)10-12-27(26)32/h5-12,17-18H,3-4,15-16H2,1-2H3/b28-20-','InChIKey=VJTQQVLQQOABSX-RRAHZORUSA-N','C/C(=C1/N=C(c2cc([N+](=O)[O-])ccc2Cl)N(c2ccc(Br)cc2)C1=O)c1ccc(N(CCC#N)CCC#N)cc1C','1'),
	(216754,4,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'39958DE97408E19A-FICuS-01-5E','39958DE97408E19A-FICTS-01-3D','39958DE97408E19A-uuuuu-01-0D','InChI=1S/C14H18O4/c15-11(16)13-7-1-2-8(5-7)14(13,12(17)18)10-4-3-9(13)6-10/h7-10H,1-6H2,(H,15,16)(H,17,18)','InChIKey=LTDGPFKSIOHZDI-UHFFFAOYSA-N','O=C(O)C12C3CCC(C3)C1(C(=O)O)C1CCC2C1','1'),
	(216755,3,0,NULL,'Consistent with Molecular Formula','C10H15NO4',213.2328,NULL,'CBC81DE65D17040A-FICuS-01-6D','CBC81DE65D17040A-FICTS-01-4C','A5F2933A838CE947-uuuuu-01-13','InChI=1S/C10H15NO4/c1-2-15-9(12)10(11(13)14)7-5-3-4-6-8(7)10/h7-8H,2-6H2,1H3/t7-,8+,10+','InChIKey=HODDRXBUZBDXBT-MBTKJCJQSA-N','CCOC(=O)C1([N+](=O)[O-])C2CCCCC21','1'),
	(216756,10,0,NULL,'Consistent with Molecular Formula','C27H48NaO5S',507.723,NULL,'4703BD98910D8C22-FICuS-01-49','4703BD98910D8C22-FICTS-01-28','928B70C207750A28-uuuuu-01-E5','InChI=1S/C27H48O5S.Na/c1-17(2)7-6-8-18(3)21-9-10-22-20-16-25(28)24-15-19(32-33(29,30)31)11-13-27(24,5)23(20)12-14-26(21,22)4;/h17-25,28H,6-16H2,1-5H3,(H,29,30,31);/q;+1/t18-,19+,20+,21?,22?,23?,24?,25?,26-,27-;/m1./s1','InChIKey=SKKJVJBVIOFJBZ-YNBRFYJRSA-N','CC(C)CCCC(C)C1CCC2C3CC(O)C4CC(OS(=O)(=O)O)CCC4(C)C3CCC12C.[Na+]','1'),
	(216757,10,0,NULL,'Consistent with Molecular Formula','C27H48NaO5S',507.723,NULL,'7758D5890844EC9A-FICuS-01-5E','7758D5890844EC9A-FICTS-01-3D','F6BE55E842EA53AF-uuuuu-01-3B','InChI=1S/C27H48O5S.Na/c1-17(2)7-6-8-18(3)21-9-10-22-20-16-25(32-33(29,30)31)24-15-19(28)11-13-27(24,5)23(20)12-14-26(21,22)4;/h17-25,28H,6-16H2,1-5H3,(H,29,30,31);/q;+1/t18-,19+,20+,21?,22?,23?,24?,25?,26-,27-;/m1./s1','InChIKey=KMVUNEMGDFJPEW-YNBRFYJRSA-N','CC(C)CCCC(C)C1CCC2C3CC(OS(=O)(=O)O)C4CC(O)CCC4(C)C3CCC12C.[Na+]','1'),
	(216758,12,0,NULL,'Consistent with Molecular Formula','C39H63NO13S',785.9856,NULL,'2D79C6F384F3A74D-FICuS-01-74','2D79C6F384F3A74D-FICTS-01-53','7623C7C732038D00-uuuuu-01-E0','InChI=1S/C33H48O13S.C6H15N/c1-17(34)24-9-10-25-23-8-7-21-15-22(11-13-32(21,5)26(23)12-14-33(24,25)6)45-31-30(44-20(4)37)29(43-19(3)36)28(42-18(2)35)27(46-31)16-41-47(38,39)40;1-4-7(5-2)6-3/h7,22-31H,8-16H2,1-6H3,(H,38,39,40);4-6H2,1-3H3/t22-,23-,24+,25?,2','InChIKey=OFOOSDRVSKIOJG-YWWIVXOBSA-N','CC(=O)OC1C(COS(=O)(=O)O)OC(OC2CCC3(C)C(=CCC4C3CCC3(C)C(C(C)=O)CCC43)C2)C(OC(C)=O)C1OC(C)=O.CCN(CC)CC','1'),
	(216759,12,0,NULL,'Consistent with Molecular Formula','C33H57NO10S',659.874,NULL,'C945165CC33AD8AB-FICuS-01-74','C945165CC33AD8AB-FICTS-01-53','AC55D39FFC685CF1-uuuuu-01-40','InChI=1S/C27H42O10S.C6H15N/c1-14(28)18-6-7-19-17-5-4-15-12-16(8-10-26(15,2)20(17)9-11-27(18,19)3)36-25-24(31)23(30)22(29)21(37-25)13-35-38(32,33)34;1-4-7(5-2)6-3/h4,16-25,29-31H,5-13H2,1-3H3,(H,32,33,34);4-6H2,1-3H3/t16-,17-,18+,19?,20?,21?,22?,23?,24?,25','InChIKey=FLFWXCNFIZJOTL-NNSHANDLSA-N','CC(=O)C1CCC2C3CC=C4CC(OC5OC(COS(=O)(=O)O)C(O)C(O)C5O)CCC4(C)C3CCC12C.CCN(CC)CC','1'),
	(216760,15,0,NULL,'Consistent with Molecular Formula','C33H58NaO10S',669.865,NULL,'DE7B152CE32E22C0-FICuS-01-6A','DE7B152CE32E22C0-FICTS-01-49','BC470A2FEDB4B372-uuuuu-01-2C','InChI=1S/C33H58O10S.Na/c1-18(2)7-6-8-19(3)22-9-10-23-21-16-26(43-44(38,39)40)25-15-20(11-13-33(25,5)24(21)12-14-32(22,23)4)41-31-30(37)29(36)28(35)27(17-34)42-31;/h18-31,34-37H,6-17H2,1-5H3,(H,38,39,40);/q;+1/t19-,20+,21+,22?,23?,24?,25?,26?,27?,28?,29?,3','InChIKey=ARUGHUDKLAWGQW-OPQFYYRJSA-N','CC(C)CCCC(C)C1CCC2C3CC(OS(=O)(=O)O)C4CC(OC5OC(CO)C(O)C(O)C5O)CCC4(C)C3CCC12C.[Na+]','1'),
	(216761,0,0,NULL,'Consistent with Molecular Formula','C25H46N2OS2',454.7712,NULL,'227003803D889964-FICuS-01-20','227003803D889964-FICTS-01-FF','227003803D889964-uuuuu-01-CF','InChI=1S/C25H46N2OS2/c1-4-6-8-10-12-13-14-15-16-18-20-27-24(28)23(22(3)26-27)25(29)30-21-19-17-11-9-7-5-2/h28H,4-21H2,1-3H3','InChIKey=KDKCSIQKGXEJBB-UHFFFAOYSA-N','CCCCCCCCCCCCn1nc(C)c(C(=S)SCCCCCCCC)c1O',NULL),
	(216762,0,0,NULL,'Consistent with Molecular Formula','C29H54N2OS2',510.8784,NULL,'2A048EF23C8735C6-FICuS-01-59','2A048EF23C8735C6-FICTS-01-38','2A048EF23C8735C6-uuuuu-01-08','InChI=1S/C29H54N2OS2/c1-4-6-8-10-12-14-16-18-20-22-24-31-28(32)27(26(3)30-31)29(33)34-25-23-21-19-17-15-13-11-9-7-5-2/h32H,4-25H2,1-3H3','InChIKey=FEOCSMHAQCNQOX-UHFFFAOYSA-N','CCCCCCCCCCCCSC(=S)c1c(C)nn(CCCCCCCCCCCC)c1O',NULL),
	(216763,0,0,NULL,'Consistent with Molecular Formula','C15H18N2OS2',306.44,NULL,'6079EA68EBCE2E92-FICuS-01-82','6079EA68EBCE2E92-FICTS-01-61','6079EA68EBCE2E92-uuuuu-01-31','InChI=1S/C15H18N2OS2/c1-4-19-15(20-5-2)13-11(3)16-17(14(13)18)12-9-7-6-8-10-12/h6-10H,4-5H2,1-3H3','InChIKey=GVCWTWODXXCPHT-UHFFFAOYSA-N','CCSC(SCC)=C1C(=O)N(c2ccccc2)N=C1C',NULL),
	(216764,0,0,NULL,'Consistent with Molecular Formula','C27H42N2OS2',474.7616,NULL,'BFC995F05E97BBAC-FICuS-01-A1','BFC995F05E97BBAC-FICTS-01-80','BFC995F05E97BBAC-uuuuu-01-50','InChI=1S/C27H42N2OS2/c1-4-6-8-10-12-17-21-31-27(32-22-18-13-11-9-7-5-2)25-23(3)28-29(26(25)30)24-19-15-14-16-20-24/h14-16,19-20H,4-13,17-18,21-22H2,1-3H3','InChIKey=QMEMKRAMGPZZCT-UHFFFAOYSA-N','CCCCCCCCSC(SCCCCCCCC)=C1C(=O)N(c2ccccc2)N=C1C',NULL),
	(216765,0,0,NULL,'Consistent with Molecular Formula','C13H12N2OS2',276.3706,NULL,'6F4BB2F4EF067A2D-FICuS-01-86','6F4BB2F4EF067A2D-FICTS-01-65','6F4BB2F4EF067A2D-uuuuu-01-35','InChI=1S/C13H12N2OS2/c1-9-11(13-17-7-8-18-13)12(16)15(14-9)10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=UXLPBHIVTDXRPX-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1=C1SCCS1',NULL),
	(216766,0,0,NULL,'Consistent with Molecular Formula','C14H14N2OS2',290.3974,NULL,'314A66D3D2A50E82-FICuS-01-4E','314A66D3D2A50E82-FICTS-01-2D','314A66D3D2A50E82-uuuuu-01-FD','InChI=1S/C14H14N2OS2/c1-10-12(14-18-8-5-9-19-14)13(17)16(15-10)11-6-3-2-4-7-11/h2-4,6-7H,5,8-9H2,1H3','InChIKey=GFFBAHGKYOTDCD-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1=C1SCCCS1',NULL),
	(216767,0,1,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,'Monoethylbenzalmalonate','1BAB36C13710456C-FICuS-01-47','1BAB36C13710456C-FICTS-01-26','1BAB36C13710456C-uuuuu-01-F6','InChI=1S/C12H12O4/c1-2-16-12(15)10(11(13)14)8-9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H,13,14)','InChIKey=BHKULYKFSYZBQR-UHFFFAOYSA-N','CCOC(=O)/C(=C/c1ccccc1)C(=O)O','1'),
	(216768,0,1,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,'o-Methoxy-.alpha.-benzoylcinnamonitrile','5C2D0296BB4FFA1C-FICuS-01-7F','5C2D0296BB4FFA1C-FICTS-01-5E','5C2D0296BB4FFA1C-uuuuu-01-2E','InChI=1S/C17H13NO2/c1-20-16-10-6-5-9-14(16)11-15(12-18)17(19)13-7-3-2-4-8-13/h2-11H,1H3','InChIKey=KZHSJEJCIOWDDR-UHFFFAOYSA-N','COc1ccccc1/C=C(\\C#N)C(=O)c1ccccc1','1'),
	(216769,0,1,NULL,'Consistent with Molecular Formula','C12H12O5',236.2238,'p-Methoxy-.beta.,.beta.-diacetylstyrene','84A820C3C00F9FCC-FICuS-01-72','84A820C3C00F9FCC-FICTS-01-51','84A820C3C00F9FCC-uuuuu-01-21','InChI=1S/C12H12O5/c1-17-9-5-2-8(3-6-9)4-7-10(11(13)14)12(15)16/h2-7,10H,1H3,(H,13,14)(H,15,16)','InChIKey=JPOMTDIRVKNQCX-UHFFFAOYSA-N','COc1ccc(/C=C/C(C(=O)O)C(=O)O)cc1','1'),
	(216770,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'0B6055CA3A765DD5-FICuS-01-60','0B6055CA3A765DD5-FICTS-01-3F','0B6055CA3A765DD5-uuuuu-01-0F','InChI=1S/C13H12N2O3/c1-12(8-5-3-2-4-6-8)7-13(12)9(16)14-11(18)15-10(13)17/h2-6H,7H2,1H3,(H2,14,15,16,17,18)','InChIKey=PCPBKBKGHBUCNZ-UHFFFAOYSA-N','CC1(c2ccccc2)CC12C(=O)NC(=O)NC2=O','1'),
	(216771,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O4',260.2488,'m-Methoxybenzylidene cyclopropylbarbituric acid','EA2FD6471A91AC21-FICuS-01-6D','EA2FD6471A91AC21-FICTS-01-4C','EA2FD6471A91AC21-uuuuu-01-1C','InChI=1S/C13H12N2O4/c1-19-8-4-2-3-7(5-8)9-6-13(9)10(16)14-12(18)15-11(13)17/h2-5,9H,6H2,1H3,(H2,14,15,16,17,18)','InChIKey=QCWQPNRCUKKSLQ-UHFFFAOYSA-N','COc1cccc(C2CC23C(=O)NC(=O)NC3=O)c1','1'),
	(216772,0,0,NULL,'Consistent with Molecular Formula','C13H12O5',248.2348,'Isopropylidene p-hydroxybenzylidene malonate','DE8AA1545C6D3764-FICuS-01-6A','DE8AA1545C6D3764-FICTS-01-49','DE8AA1545C6D3764-uuuuu-01-19','InChI=1S/C13H12O5/c1-13(2)17-11(15)10(12(16)18-13)7-8-3-5-9(14)6-4-8/h3-7,14H,1-2H3','InChIKey=JPPNMIXVIYOENU-UHFFFAOYSA-N','CC1(C)OC(=O)C(=Cc2ccc(O)cc2)C(=O)O1',NULL),
	(216773,0,1,NULL,'Consistent with Molecular Formula','C16H10BrNO',312.1651,'o-Bromo-.alpha.-benzoyl cinnamonitrile','A16A43CDB041A007-FICuS-01-4D','A16A43CDB041A007-FICTS-01-2C','A16A43CDB041A007-uuuuu-01-FC','InChI=1S/C16H10BrNO/c17-15-9-5-4-8-13(15)10-14(11-18)16(19)12-6-2-1-3-7-12/h1-10H','InChIKey=IFOCECLBVDYQHT-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1Br)C(=O)c1ccccc1','1'),
	(216774,0,0,NULL,'Consistent with Molecular Formula','C16H11N5O6',369.2928,'P-Cyanobenzylidene bis-barbiturate','7ACBAECC6AD6D085-FICuS-01-A2','765B079B0676B31D-FICTS-01-29','7ACBAECC6AD6D085-uuuuu-01-51','InChI=1S/C16H11N5O6/c17-5-6-1-3-7(4-2-6)8(9-11(22)18-15(26)19-12(9)23)10-13(24)20-16(27)21-14(10)25/h1-4,8-10H,(H2,18,19,22,23,26)(H2,20,21,24,25,27)','InChIKey=GJIPWMKMTGHELE-UHFFFAOYSA-N','N#Cc1ccc(C(C2C(=O)NC(=O)NC2=O)C2C(=O)NC(=O)NC2=O)cc1',NULL),
	(216775,2,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,'3,4,5-Trimethoxypentylidene malononitrile','F81E8F7CD48934B9-FICuS-01-7E','F81E8F7CD48934B9-FICTS-01-5D','F81E8F7CD48934B9-uuuuu-01-2D','InChI=1S/C11H16N2O3/c1-14-8-11(16-3)10(15-2)5-4-9(6-12)7-13/h4,10-11H,5,8H2,1-3H3','InChIKey=MQMXFBSFZANTIS-UHFFFAOYSA-N','COCC(OC)C(CC=C(C#N)C#N)OC','1'),
	(216776,0,1,NULL,'Consistent with Molecular Formula','C16H10FNO',251.2595,'o-Fluoro-.alpha.-benzoyl cinnamonitrile','70A9E726E3D59ACA-FICuS-01-7B','70A9E726E3D59ACA-FICTS-01-5A','70A9E726E3D59ACA-uuuuu-01-2A','InChI=1S/C16H10FNO/c17-15-9-5-4-8-13(15)10-14(11-18)16(19)12-6-2-1-3-7-12/h1-10H','InChIKey=ACSMMSVGMDRPLV-UHFFFAOYSA-N','N#C/C(=C\\c1ccccc1F)C(=O)c1ccccc1','1'),
	(216777,0,1,NULL,'Consistent with Molecular Formula','C17H23NO4',305.373,NULL,'031D71F4C03E5C5C-FICuS-01-5C','031D71F4C03E5C5C-FICTS-01-3B','348FC72B77CDB942-uuuuu-01-1F','InChI=1S/C17H23NO4/c1-5-18(6-2)15(17(20)22-7-3)12-13-8-10-14(11-9-13)16(19)21-4/h8-12H,5-7H2,1-4H3/b15-12-','InChIKey=OYJBPOYZDVQSCS-QINSGFPZSA-N','CCOC(=O)/C(=C/c1ccc(C(=O)OC)cc1)N(CC)CC','1'),
	(216778,0,1,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'1D4FA84DF7D473DB-FICuS-01-8C','1D4FA84DF7D473DB-FICTS-01-6B','6D19D349EE3103E8-uuuuu-01-0C','InChI=1S/C17H26N2O2/c1-6-19(7-2)16(17(20)21-8-3)13-14-9-11-15(12-10-14)18(4)5/h9-13H,6-8H2,1-5H3/b16-13-','InChIKey=XVPXRVPMLURFFP-SSZFMOIBSA-N','CCOC(=O)/C(=C/c1ccc(N(C)C)cc1)N(CC)CC','1'),
	(216779,0,1,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'B528EAAEAB5F4969-FICuS-01-8E','B528EAAEAB5F4969-FICTS-01-6D','7D19A5B4A46A9D93-uuuuu-01-1C','InChI=1S/C15H21NO2/c1-4-16(5-2)14(15(17)18-6-3)12-13-10-8-7-9-11-13/h7-12H,4-6H2,1-3H3/b14-12-','InChIKey=OGXGGCUNOIPZKY-OWBHPGMISA-N','CCOC(=O)/C(=C/c1ccccc1)N(CC)CC','1'),
	(216780,0,1,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'354361F8ACA57E71-FICuS-01-59','354361F8ACA57E71-FICTS-01-38','71213025E2385AA5-uuuuu-01-D9','InChI=1S/C16H23NO3/c1-5-17(6-2)15(16(18)20-7-3)12-13-8-10-14(19-4)11-9-13/h8-12H,5-7H2,1-4H3/b15-12-','InChIKey=PAYJFZVHXZZMEN-QINSGFPZSA-N','CCOC(=O)/C(=C/c1ccc(OC)cc1)N(CC)CC','1'),
	(216781,0,1,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'88EFCB5E1D9AE004-FICuS-01-89','88EFCB5E1D9AE004-FICTS-01-68','77FD34838F765697-uuuuu-01-06','InChI=1S/C16H23NO3/c1-5-17(6-2)15(16(18)20-7-3)12-13-9-8-10-14(11-13)19-4/h8-12H,5-7H2,1-4H3/b15-12-','InChIKey=QMWCGAYAQAFDDW-QINSGFPZSA-N','CCOC(=O)/C(=C/c1cccc(OC)c1)N(CC)CC','1'),
	(216782,0,1,NULL,'Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'11D5C6E36FF0B6DC-FICuS-01-84','11D5C6E36FF0B6DC-FICTS-01-63','2226D0E79B5B562D-uuuuu-01-05','InChI=1S/C15H20N2O4/c1-4-16(5-2)14(15(18)21-6-3)11-12-7-9-13(10-8-12)17(19)20/h7-11H,4-6H2,1-3H3/b14-11-','InChIKey=BRBSVCOFMXTZCE-KAMYIIQDSA-N','CCOC(=O)/C(=C/c1ccc([N+](=O)[O-])cc1)N(CC)CC','1'),
	(216783,0,1,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'38E2366C2B9AB410-FICuS-01-50','38E2366C2B9AB410-FICTS-01-2F','45B329A893A82F55-uuuuu-01-FF','InChI=1S/C16H20N2O2/c1-4-18(5-2)15(16(19)20-6-3)11-13-7-9-14(12-17)10-8-13/h7-11H,4-6H2,1-3H3/b15-11-','InChIKey=VRZXPTVDPMRBJL-PTNGSMBKSA-N','CCOC(=O)/C(=C/c1ccc(C#N)cc1)N(CC)CC','1'),
	(216784,0,1,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'8D9D6BCA33F67B97-FICuS-01-87','8D9D6BCA33F67B97-FICTS-01-66','436F9B6B7F3FE356-uuuuu-01-25','InChI=1S/C16H20N2O2/c1-4-18(5-2)15(16(19)20-6-3)11-13-8-7-9-14(10-13)12-17/h7-11H,4-6H2,1-3H3/b15-11-','InChIKey=PQJFAHXZEQGRDI-PTNGSMBKSA-N','CCOC(=O)/C(=C/c1cccc(C#N)c1)N(CC)CC','1'),
	(216785,0,1,NULL,'Consistent with Molecular Formula','C15H20ClNO2',281.7815,NULL,'B8930ACBB02158E0-FICuS-01-5A','B8930ACBB02158E0-FICTS-01-39','12D8B11331DEA9BE-uuuuu-01-1A','InChI=1S/C15H20ClNO2/c1-4-17(5-2)14(15(18)19-6-3)11-12-7-9-13(16)10-8-12/h7-11H,4-6H2,1-3H3/b14-11-','InChIKey=SDUDDSUANBGCCP-KAMYIIQDSA-N','CCOC(=O)/C(=C/c1ccc(Cl)cc1)N(CC)CC','1'),
	(216786,0,1,NULL,'Consistent with Molecular Formula','C15H20ClNO2',281.7815,NULL,'122B22910E930331-FICuS-01-14','122B22910E930331-FICTS-01-F3','DBEA1BC1B42B0DF5-uuuuu-01-42','InChI=1S/C15H20ClNO2/c1-4-17(5-2)14(15(18)19-6-3)11-12-8-7-9-13(16)10-12/h7-11H,4-6H2,1-3H3/b14-11-','InChIKey=QJQWJWBCJJHSDE-KAMYIIQDSA-N','CCOC(=O)/C(=C/c1cccc(Cl)c1)N(CC)CC','1'),
	(216787,0,1,NULL,'Consistent with Molecular Formula','C16H20F3NO2',315.3347,NULL,'B0764066A9A32D6D-FICuS-01-54','B0764066A9A32D6D-FICTS-01-33','97E74589E4085A53-uuuuu-01-FB','InChI=1S/C16H20F3NO2/c1-4-20(5-2)14(15(21)22-6-3)11-12-7-9-13(10-8-12)16(17,18)19/h7-11H,4-6H2,1-3H3/b14-11-','InChIKey=KNECNOBGLUBBDQ-KAMYIIQDSA-N','CCOC(=O)/C(=C/c1ccc(C(F)(F)F)cc1)N(CC)CC','1'),
	(216788,2,0,NULL,'Consistent with Molecular Formula','C19H22N2O6',374.3926,'5-Amino-1,2,3,4-tetrahydroacridine L-ascorbate','F3E7F11D036EFE6B-FICuS-01-89','D13D0825E489DAEF-FICTS-01-5B','0CD6DAC535F553FF-uuuuu-01-37','InChI=1S/C13H14N2.C6H8O6/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13;7-1-2(8)5-3(9)4(10)6(11)12-5/h1,3,5,7H,2,4,6,8H2,(H2,14,15);2,5,7-10H,1H2','InChIKey=LCPFTEKVMDFBQG-UHFFFAOYSA-N','Nc1c2c(nc3ccccc13)CCCC2.O=C1OC(C(O)CO)C(O)=C1O','1'),
	(216789,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O5',344.3664,'.alpha.-Ketoglutarate of 5-amino-1,2,3,4-tetrahydroacridine','597DEA16C98D9260-FICuS-01-66','597DEA16C98D9260-FICTS-01-45','0CD6DAC535F553FF-uuuuu-01-37','InChI=1S/C13H14N2.C5H6O5/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13;6-3(5(9)10)1-2-4(7)8/h1,3,5,7H,2,4,6,8H2,(H2,14,15);1-2H2,(H,7,8)(H,9,10)','InChIKey=FNGGSTAUFSYWPT-UHFFFAOYSA-N','Nc1c2c(nc3ccccc13)CCCC2.O=C(O)CCC(=O)C(=O)O',NULL),
	(216790,5,0,NULL,'Consistent with Molecular Formula','C29H28N4O7',544.5628,NULL,'7C9E7E77C97D4792-FICuS-01-76','7C9E7E77C97D4792-FICTS-01-55','7C9E7E77C97D4792-uuuuu-01-25','InChI=1S/C29H28N4O7/c1-38-26-22(32-30)25(36)31-28(37)33(26)27-24(35)23(34)21(40-27)17-39-29(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16,21,23-24,26-27,34-35H,17H2,1H3,(H,31,36,37)','InChIKey=WCAMXIYMDLPOGZ-UHFFFAOYSA-N','COC1C(=[N+]=[N-])C(=O)NC(=O)N1C1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(O)C1O','1'),
	(216791,4,0,NULL,'Consistent with Molecular Formula','C28H27N3O5',485.5384,NULL,'302EDC5797EC713E-FICuS-01-6C','7905A6480C38F7D3-FICTS-01-30','302EDC5797EC713E-uuuuu-01-1B','InChI=1S/C28H27N3O5/c29-21-17-31(27(35)30-25(21)34)26-24(33)23(32)22(36-26)16-28(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15,17,22-24,26,32-33H,16,29H2,(H,30,34,35)','InChIKey=SGOLVNKRZIXHOS-UHFFFAOYSA-N','Nc1cn(C2OC(CC(c3ccccc3)(c3ccccc3)c3ccccc3)C(O)C2O)c(=O)[nH]c1=O','1'),
	(216792,4,0,NULL,'Consistent with Molecular Formula','C11H16N2O7',288.2566,NULL,'06C8D46A9657FA5D-FICuS-01-72','06C8D46A9657FA5D-FICTS-01-51','06C8D46A9657FA5D-uuuuu-01-21','InChI=1S/C11H16N2O7/c1-2-19-5-3-13(11(18)12-9(5)17)10-8(16)7(15)6(4-14)20-10/h3,6-8,10,14-16H,2,4H2,1H3,(H,12,17,18)','InChIKey=ZQTYBMPVJXKDAO-UHFFFAOYSA-N','CCOc1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(216793,4,0,NULL,'Consistent with Molecular Formula','C16H18N2O7',350.3274,NULL,'70A9F2ECE02D51A4-FICuS-01-6E','70A9F2ECE02D51A4-FICTS-01-4D','70A9F2ECE02D51A4-uuuuu-01-1D','InChI=1S/C16H18N2O7/c19-7-11-12(20)13(21)15(25-11)18-6-10(14(22)17-16(18)23)24-8-9-4-2-1-3-5-9/h1-6,11-13,15,19-21H,7-8H2,(H,17,22,23)','InChIKey=ACWJNEMMZVDODA-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1OCc1ccccc1','1'),
	(216794,4,0,NULL,'Consistent with Molecular Formula','C13H21N5O6',343.3388,NULL,'36E4B6450204329A-FICuS-01-2F','15323D7984323BAB-FICTS-01-21','36E4B6450204329A-uuuuu-01-DE','InChI=1S/C13H21N5O6/c1-13(2,3)16-17-15-6-4-18(12(23)14-10(6)22)11-9(21)8(20)7(5-19)24-11/h4,7-9,11,19-21H,5H2,1-3H3,(H,15,16)(H,14,22,23)','InChIKey=AFMJAEUQGBFPRD-UHFFFAOYSA-N','CC(C)(C)N/N=N/c1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(216795,4,0,NULL,'Consistent with Molecular Formula','C16H19N5O6',377.356,NULL,'72E7A12D8BD8E8B6-FICuS-01-7F','72E7A12D8BD8E8B6-FICTS-01-5E','72E7A12D8BD8E8B6-uuuuu-01-2E','InChI=1S/C16H19N5O6/c22-8-11-12(23)13(24)15(27-11)21-7-10(14(25)18-16(21)26)19-20-17-6-9-4-2-1-3-5-9/h1-5,7,11-13,15,22-24H,6,8H2,(H,17,19)(H,18,25,26)','InChIKey=MNMWZPRCWVDILM-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1/N=N/NCc1ccccc1','1'),
	(216796,0,1,NULL,'Consistent with Molecular Formula','C18H21NaO8P',419.3226,'ANTINEOPLASTIC-643812\n3\'-O-phosphono-(Z)-combretastatin A-4, disodium salt, hydrate [5:10:6]','EC93842C993CB327-FICuS-01-62','EC93842C993CB327-FICTS-01-41','8DAA92D8E851F010-uuuuu-01-15','InChI=1S/C18H21O8P.Na/c1-22-14-8-7-12(9-15(14)26-27(19,20)21)5-6-13-10-16(23-2)18(25-4)17(11-13)24-3;/h5-11H,1-4H3,(H2,19,20,21);/q;+1/b6-5-;','InChIKey=HRFFGGIUECGXRH-YSMBQZINSA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1OP(=O)(O)O.[Na+]','1'),
	(216797,0,1,NULL,'Consistent with Molecular Formula','C20H22NaO7',397.3794,'3\'-O-(Carboxymethyl)-(Z)-Combretastatin 4-A, Na salt, hydrate [1:1:2]','4C89C121BC939E0B-FICuS-01-67','4C89C121BC939E0B-FICTS-01-46','344C6512352E2DD7-uuuuu-01-F2','InChI=1S/C20H22O7.Na/c1-23-15-8-7-13(9-16(15)27-12-19(21)22)5-6-14-10-17(24-2)20(26-4)18(11-14)25-3;/h5-11H,12H2,1-4H3,(H,21,22);/q;+1/b6-5-;','InChIKey=WEGDYWKRFGTGAR-YSMBQZINSA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1OCC(=O)O.[Na+]','1'),
	(216798,0,1,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'C73431276699DBCA-FICuS-01-5D','C73431276699DBCA-FICTS-01-3C','C73431276699DBCA-uuuuu-01-0C','InChI=1S/C16H15NO4/c1-16(2)12(11(9-17)15(19)21-16)6-4-10-5-7-13(18)14(8-10)20-3/h4-8,18H,1-3H3','InChIKey=UTXGSIPKWAJKLC-UHFFFAOYSA-N','COc1cc(/C=C/C2=C(C#N)C(=O)OC2(C)C)ccc1O','1'),
	(216799,4,0,NULL,'Consistent with Molecular Formula','C15H24BrClO',335.711,'Hurgadol','A79B32465A054FE8-FICuS-01-5B','A79B32465A054FE8-FICTS-01-3A','63A6D7011997D4ED-uuuuu-01-0D','InChI=1S/C15H24BrClO/c1-10-5-6-11(16)13(2,3)15(10)8-7-14(4,18)12(17)9-15/h11-12,18H,1,5-9H2,2-4H3/t11-,12?,14?,15+/m1/s1','InChIKey=GUFLNPTXIUFEGF-DGLGBPBLSA-N','C=C1CCC(Br)C(C)(C)C12CCC(C)(O)C(Cl)C2','1'),
	(216800,0,0,NULL,'Consistent with Molecular Formula','C22H17NO2',327.3818,NULL,'813D6982AEC066B7-FICuS-01-5E','813D6982AEC066B7-FICTS-01-3D','813D6982AEC066B7-uuuuu-01-0D','InChI=1S/C22H17NO2/c24-22(21-15-18-11-7-8-14-20(18)25-21)23(19-12-5-2-6-13-19)16-17-9-3-1-4-10-17/h1-15H,16H2','InChIKey=MNNOTYOXUNXPPQ-UHFFFAOYSA-N','O=C(c1cc2ccccc2o1)N(Cc1ccccc1)c1ccccc1',NULL),
	(216801,4,0,NULL,'Consistent with Molecular Formula','C6H6N4O8',262.1354,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C6H6N4O8/c11-9(12)7-1-2-8(10(13)14)4-3(7)17-6(18-4)5(15-1)16-2/h1-6H','InChIKey=XXEQEMFCUFXLME-UHFFFAOYSA-N','O=[N+]([O-])N1C2OC3OC2N([N+](=O)[O-])C2OC3OC21','1'),
	(216802,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O2',320.35,NULL,'92A3E5AEA7AFB596-FICuS-01-8B','92A3E5AEA7AFB596-FICTS-01-6A','92A3E5AEA7AFB596-uuuuu-01-3A','InChI=1S/C18H16N4O2/c1-18(2)15(23)21(12-8-4-3-5-9-12)17(24)22(18)16-19-13-10-6-7-11-14(13)20-16/h3-11H,1-2H3,(H,19,20)','InChIKey=WNQWEAMLJSESSR-UHFFFAOYSA-N','CC1(C)C(=O)N(c2ccccc2)C(=O)N1c1nc2ccccc2[nH]1',NULL),
	(216803,0,0,NULL,'Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'0344526CCE6F7F31-FICuS-01-57','0344526CCE6F7F31-FICTS-01-36','0344526CCE6F7F31-uuuuu-01-06','InChI=1S/C13H12N2/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1-8,13,15H,14H2','InChIKey=QMFZCYUXVRMJKD-UHFFFAOYSA-N','NC1c2ccccc2Nc2ccccc21',NULL),
	(216804,0,0,NULL,'Consistent with Molecular Formula','C9H13NO4S',231.266,NULL,'89FE5FCFD1F3E2D8-FICuS-01-A8','CEA7D7C4BEFD557E-FICTS-01-8F','89FE5FCFD1F3E2D8-uuuuu-01-57','InChI=1S/C9H13NO4S/c1-9(2)13-7(11)5(8(12)14-9)6(10-3)15-4/h10H,1-4H3','InChIKey=DQRSPADAUYRQAI-UHFFFAOYSA-N','CNC(SC)=C1C(=O)OC(C)(C)OC1=O',NULL),
	(216805,1,0,NULL,'Consistent with Molecular Formula','C28H61N2O5P',536.7741,'Choline, hydroxide, 3-methoxy- 2-[methyl(octadecyl)amino]propyl hydrogen phosphate, inner salt\n8-Aza-3,5-dioxa-4-phosphahexacosan-1-aminium, 4-hydroxy- 7-(methoxymethyl)-8,N,N,N-tetramethyl-, inner salt,4-oxide\n1-Propanol, 3-methoxy-2-[methyl(octadecyl)amino]-, dihydrogen phosphate, monoester with choline hydroxide,inner salt','AA0CC467DAA98AB0-FICuS-01-8A','AA0CC467DAA98AB0-FICTS-01-69','562DB3318613F7A5-uuuuu-01-F5','InChI=1S/C28H61N2O5P/c1-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-29(2)28(26-33-6)27-35-36(31,32)34-25-24-30(3,4)5/h28H,7-27H2,1-6H3','InChIKey=QISJQFBOXNKZNQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN(C)C(COC)COP(=O)([O-])OCC[N+](C)(C)C','1'),
	(216806,1,0,NULL,'Consistent with Molecular Formula','C28H61N2O5P',536.7741,'Choline, hydroxide, 3-methoxy- 1-[methyl(octadecyl)amino]-2-propyl hydrogen phosphate, inner salt\n8-Aza-3,5-dioxa-4-phosphahexacosan-1-aminium, 4-hydroxy- 6-(methoxymethyl)-8,N,N,N-tetramethyl-, inner salt,4-oxide\n2-Propanol, 3-methoxy-1-[methyl(octadecyl)amino]-, dihydrogen phosphate, monoester with choline hydroxide,inner salt','7DC5A3D521F791F8-FICuS-01-6F','7DC5A3D521F791F8-FICTS-01-4E','E9DD3A5FEB8A8305-uuuuu-01-3B','InChI=1S/C28H61N2O5P/c1-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-29(2)26-28(27-33-6)35-36(31,32)34-25-24-30(3,4)5/h28H,7-27H2,1-6H3','InChIKey=MAWNMMWIOFZBOQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN(C)CC(COC)OP(=O)([O-])OCC[N+](C)(C)C','1'),
	(216807,1,0,NULL,'Consistent with Molecular Formula','C28H61N2O5P',536.7741,'Choline, hydroxide, 2-methoxy- 3-[methyl(octadecyl)amino]propyl hydrogen phosphate, inner salt\n9-Aza-3,5-dioxa-4-phosphaheptacosan-1-aminium, 4-hydroxy- 7-methoxy-9,N,N,N-tetramethyl-, inner salt,4-oxide\n1-Propanol, 2-methoxy-3-[methyl(octadecyl)amino]-, dihydrogen phosphate, monoester with choline hydroxide,inner salt','0B0D2564E29E8DE5-FICuS-01-69','0B0D2564E29E8DE5-FICTS-01-48','0D192252E6224E62-uuuuu-01-DF','InChI=1S/C28H61N2O5P/c1-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-23-29(2)26-28(33-6)27-35-36(31,32)34-25-24-30(3,4)5/h28H,7-27H2,1-6H3','InChIKey=IMBDJLSSCGCJMU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCN(C)CC(COP(=O)([O-])OCC[N+](C)(C)C)OC','1'),
	(216808,0,0,NULL,'Consistent with Molecular Formula','C26H32N2O2',404.551,NULL,'46814DE1F9050722-FICuS-01-37','46814DE1F9050722-FICTS-01-16','46814DE1F9050722-uuuuu-01-E6','InChI=1S/C26H32N2O2/c1-25(2)19-13-7-9-15-21(19)27(23(25)29)17-11-5-6-12-18-28-22-16-10-8-14-20(22)26(3,4)24(28)30/h7-10,13-16H,5-6,11-12,17-18H2,1-4H3','InChIKey=XIASOSYQSXUUBP-UHFFFAOYSA-N','CC1(C)C(=O)N(CCCCCCN2C(=O)C(C)(C)c3ccccc32)c2ccccc21',NULL),
	(216809,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O4S2',396.5186,NULL,'B913134F12F4A7BD-FICuS-01-5F','B913134F12F4A7BD-FICTS-01-3E','B913134F12F4A7BD-uuuuu-01-0E','InChI=1S/C18H24N2O4S2/c1-3-23-17(21)13-11-25-15(19-13)9-7-5-6-8-10-16-20-14(12-26-16)18(22)24-4-2/h11-12H,3-10H2,1-2H3','InChIKey=XACFDCPXQBGOLL-UHFFFAOYSA-N','CCOC(=O)c1csc(CCCCCCc2nc(C(=O)OCC)cs2)n1',NULL),
	(216810,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O2S2',338.4418,NULL,'8DF743BB3EE78170-FICuS-01-6F','8DF743BB3EE78170-FICTS-01-4E','8DF743BB3EE78170-uuuuu-01-1E','InChI=1S/C14H18N4O2S2/c15-13(19)9-7-21-11(17-9)5-3-1-2-4-6-12-18-10(8-22-12)14(16)20/h7-8H,1-6H2,(H2,15,19)(H2,16,20)','InChIKey=DJFLHEWVUZNPOD-UHFFFAOYSA-N','NC(=O)c1csc(CCCCCCc2nc(C(N)=O)cs2)n1',NULL),
	(216811,1,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O4',382.8025,'14-Chloro-20(S)-camptothecin hydrate\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)- dione, 5-chloro-4-ethyl-4-hydroxy-','ED56117FDB35FD48-FICuS-01-7E','ED56117FDB35FD48-FICTS-01-5D','8B32C2F739E9F233-uuuuu-01-0F','InChI=1S/C20H15ClN2O4/c1-2-20(26)14-12(9-27-19(20)25)18(24)23-8-11-7-10-5-3-4-6-13(10)22-16(11)17(23)15(14)21/h3-7,26H,2,8-9H2,1H3/t20-/m0/s1','InChIKey=YSECKCJSQWAIGC-FQEVSTJZSA-N','CCC1(O)C(=O)OCc2c1c(Cl)c1n(c2=O)Cc2cc3ccccc3nc2-1','1'),
	(216812,5,7,NULL,'No Comparision - Error parsing formula prefix - 2(','C64H105NO12',1080.533,NULL,'AA0866D6AABDC800-FICuS-01-7A','AA0866D6AABDC800-FICTS-01-59','25D86CF818E70FC3-uuuuu-01-21','InChI=1S/C61H96O10.C3H9NO2/c1-4-7-10-12-14-16-18-20-22-24-26-28-32-36-40-45-55(62)69-50-54(71-57(64)47-42-38-33-29-27-25-23-21-19-17-15-13-11-8-5-2)51-70-56(63)46-41-37-34-30-31-35-39-44-53-49-48-52(43-9-6-3)58(60(65)66)59(53)61(67)68;5-2-1-4-3-6/h12-23,3','InChIKey=ZRNYCHOVVQRSAQ-UHFFFAOYSA-N','CCCC/C=C/C=C/C=C/CCCCCCCC(=O)OCC(COC(=O)CCCCCCC/C=C/C1C=CC(CCCC)C(C(=O)O)C1C(=O)O)OC(=O)CCCCCCC/C=C/C=C/C=C/CCCC.OCCNCO','1'),
	(216813,0,0,NULL,'Consistent with Molecular Formula','C28H40O10Sn',655.308,NULL,'77112205A58FAC43-FICuS-01-3F','77112205A58FAC43-FICTS-01-1E','77112205A58FAC43-uuuuu-01-EE','InChI=1S/2C10H12O5.2C4H9.Sn/c2*1-13-7-4-6(10(11)12)5-8(14-2)9(7)15-3;2*1-3-4-2;/h2*4-5H,1-3H3,(H,11,12);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=JFRMRNAMFYAHPG-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)c1cc(OC)c(OC)c(OC)c1)OC(=O)c1cc(OC)c(OC)c(OC)c1',NULL),
	(216814,0,0,NULL,'Consistent with Molecular Formula','C24H32O10Sn',599.2008,NULL,'0E7DE80F81B1AD90-FICuS-01-74','0E7DE80F81B1AD90-FICTS-01-53','0E7DE80F81B1AD90-uuuuu-01-23','InChI=1S/2C10H12O5.2C2H5.Sn/c2*1-13-7-5-4-6(10(11)12)8(14-2)9(7)15-3;2*1-2;/h2*4-5H,1-3H3,(H,11,12);2*1H2,2H3;/q;;;;+2/p-2','InChIKey=OVUXKBCZVCGNNU-UHFFFAOYSA-L','CC[Sn](CC)(OC(=O)c1ccc(OC)c(OC)c1OC)OC(=O)c1ccc(OC)c(OC)c1OC',NULL),
	(216815,0,0,NULL,'Consistent with Molecular Formula','C28H40O10Sn',655.308,NULL,'813A20BB9F91D8E0-FICuS-01-64','813A20BB9F91D8E0-FICTS-01-43','813A20BB9F91D8E0-uuuuu-01-13','InChI=1S/2C10H12O5.2C4H9.Sn/c2*1-13-7-5-9(15-3)8(14-2)4-6(7)10(11)12;2*1-3-4-2;/h2*4-5H,1-3H3,(H,11,12);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=DJOGSWMGNUFBTG-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)c1cc(OC)c(OC)cc1OC)OC(=O)c1cc(OC)c(OC)cc1OC',NULL),
	(216816,0,0,NULL,'Consistent with Molecular Formula','C18H18F2O4Sn',455.0246,NULL,'6063A2454B9A5066-FICuS-01-33','6063A2454B9A5066-FICTS-01-12','6063A2454B9A5066-uuuuu-01-E2','InChI=1S/2C7H5FO2.2C2H5.Sn/c2*8-6-4-2-1-3-5(6)7(9)10;2*1-2;/h2*1-4H,(H,9,10);2*1H2,2H3;/q;;;;+2/p-2','InChIKey=RXLHRTUOGPUNHT-UHFFFAOYSA-L','CC[Sn](CC)(OC(=O)c1ccccc1F)OC(=O)c1ccccc1F',NULL),
	(216817,0,0,NULL,'Consistent with Molecular Formula','C22H26F2O4Sn',511.1318,NULL,'5358361D66726DF4-FICuS-01-43','5358361D66726DF4-FICTS-01-22','5358361D66726DF4-uuuuu-01-F2','InChI=1S/2C7H5FO2.2C4H9.Sn/c2*8-6-3-1-2-5(4-6)7(9)10;2*1-3-4-2;/h2*1-4H,(H,9,10);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=JKWNSHGDTKYHAP-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)c1cccc(F)c1)OC(=O)c1cccc(F)c1',NULL),
	(216818,0,0,NULL,'Consistent with Molecular Formula','C18H18F2O4Sn',455.0246,NULL,'D8D33E84761BE601-FICuS-01-5A','D8D33E84761BE601-FICTS-01-39','D8D33E84761BE601-uuuuu-01-09','InChI=1S/2C7H5FO2.2C2H5.Sn/c2*8-6-3-1-5(2-4-6)7(9)10;2*1-2;/h2*1-4H,(H,9,10);2*1H2,2H3;/q;;;;+2/p-2','InChIKey=GKNVYQKQEPQPNB-UHFFFAOYSA-L','CC[Sn](CC)(OC(=O)c1ccc(F)cc1)OC(=O)c1ccc(F)cc1',NULL),
	(216819,0,0,NULL,'Consistent with Molecular Formula','C22H24F4O4Sn',547.1128,NULL,'263FEAC9BD27C331-FICuS-01-73','263FEAC9BD27C331-FICTS-01-52','263FEAC9BD27C331-uuuuu-01-22','InChI=1S/2C7H4F2O2.2C4H9.Sn/c2*8-4-2-1-3-5(9)6(4)7(10)11;2*1-3-4-2;/h2*1-3H,(H,10,11);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=LFPHODRBEOHWJR-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)c1c(F)cccc1F)OC(=O)c1c(F)cccc1F',NULL),
	(216820,0,0,NULL,'Consistent with Molecular Formula','C22H24F4O4Sn',547.1128,NULL,'51A50F4223B70DD8-FICuS-01-4D','51A50F4223B70DD8-FICTS-01-2C','51A50F4223B70DD8-uuuuu-01-FC','InChI=1S/2C7H4F2O2.2C4H9.Sn/c2*8-5-3-1-2-4(6(5)9)7(10)11;2*1-3-4-2;/h2*1-3H,(H,10,11);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=NJRFRYBNPJGKEI-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)c1cccc(F)c1F)OC(=O)c1cccc(F)c1F',NULL),
	(216821,0,0,NULL,'Consistent with Molecular Formula','C22H24F4O4Sn',547.1128,NULL,'B0CF459F562B8213-FICuS-01-57','B0CF459F562B8213-FICTS-01-36','B0CF459F562B8213-uuuuu-01-06','InChI=1S/2C7H4F2O2.2C4H9.Sn/c2*8-5-1-4(7(10)11)2-6(9)3-5;2*1-3-4-2;/h2*1-3H,(H,10,11);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=VNMHVCHGHXASMI-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)c1cc(F)cc(F)c1)OC(=O)c1cc(F)cc(F)c1',NULL),
	(216822,0,0,NULL,'Consistent with Molecular Formula','C22H24F4O4Sn',547.1128,NULL,'E847B10B9DC92FDD-FICuS-01-8D','E847B10B9DC92FDD-FICTS-01-6C','E847B10B9DC92FDD-uuuuu-01-3C','InChI=1S/2C7H4F2O2.2C4H9.Sn/c2*8-4-1-2-6(9)5(3-4)7(10)11;2*1-3-4-2;/h2*1-3H,(H,10,11);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=UFWXWAVZQPTJFY-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)c1cc(F)ccc1F)OC(=O)c1cc(F)ccc1F',NULL),
	(216823,0,0,NULL,'Consistent with Molecular Formula','C24H34N2O4Sn',533.2336,NULL,'8895604A8927AE57-FICuS-01-4C','8895604A8927AE57-FICTS-01-2B','8895604A8927AE57-uuuuu-01-FB','InChI=1S/2C8H9NO2.2C4H9.Sn/c2*1-5-2-3-6(8(10)11)4-7(5)9;2*1-3-4-2;/h2*2-4H,9H2,1H3,(H,10,11);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=BOBXEBITHZKWLW-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)c1ccc(C)c(N)c1)OC(=O)c1ccc(C)c(N)c1',NULL),
	(216824,0,0,NULL,'Consistent with Molecular Formula','C28H42O11Sn2',792.0132,NULL,'BE1C97760E26E19C-FICuS-01-6E','BE1C97760E26E19C-FICTS-01-4D','BE1C97760E26E19C-uuuuu-01-1D','InChI=1S/2C10H12O5.4C2H5.O.2Sn/c2*1-13-7-4-6(10(11)12)5-8(14-2)9(7)15-3;4*1-2;;;/h2*4-5H,1-3H3,(H,11,12);4*1H2,2H3;;;/q;;;;;;;2*+1/p-2','InChIKey=NHHUXXBLMNRCPV-UHFFFAOYSA-L','CC[Sn](CC)(OC(=O)c1cc(OC)c(OC)c(OC)c1)O[Sn](CC)(CC)OC(=O)c1cc(OC)c(OC)c(OC)c1',NULL),
	(216825,0,0,NULL,'Consistent with Molecular Formula','C36H58O11Sn2',904.2276,NULL,'C08D98A4B8A86BCC-FICuS-01-8D','C08D98A4B8A86BCC-FICTS-01-6C','C08D98A4B8A86BCC-uuuuu-01-3C','InChI=1S/2C10H12O5.4C4H9.O.2Sn/c2*1-13-7-5-4-6(10(11)12)8(14-2)9(7)15-3;4*1-3-4-2;;;/h2*4-5H,1-3H3,(H,11,12);4*1,3-4H2,2H3;;;/q;;;;;;;2*+1/p-2','InChIKey=GPLUHLHQOLIMEW-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)c1ccc(OC)c(OC)c1OC)O[Sn](CCCC)(CCCC)OC(=O)c1ccc(OC)c(OC)c1OC',NULL),
	(216826,0,0,NULL,'Consistent with Molecular Formula','C36H58O11Sn2',904.2276,NULL,'9456B1B018E79AFD-FICuS-01-6D','9456B1B018E79AFD-FICTS-01-4C','9456B1B018E79AFD-uuuuu-01-1C','InChI=1S/2C10H12O5.4C4H9.O.2Sn/c2*1-13-7-5-9(15-3)8(14-2)4-6(7)10(11)12;4*1-3-4-2;;;/h2*4-5H,1-3H3,(H,11,12);4*1,3-4H2,2H3;;;/q;;;;;;;2*+1/p-2','InChIKey=QWMWCVZTYBLTQM-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)c1cc(OC)c(OC)cc1OC)O[Sn](CCCC)(CCCC)OC(=O)c1cc(OC)c(OC)cc1OC',NULL),
	(216827,0,0,NULL,'Consistent with Molecular Formula','C22H28F2O5Sn2',647.837,NULL,'3D3CD934220F98E9-FICuS-01-61','3D3CD934220F98E9-FICTS-01-40','3D3CD934220F98E9-uuuuu-01-10','InChI=1S/2C7H5FO2.4C2H5.O.2Sn/c2*8-6-4-2-1-3-5(6)7(9)10;4*1-2;;;/h2*1-4H,(H,9,10);4*1H2,2H3;;;/q;;;;;;;2*+1/p-2','InChIKey=CNUUBERLCTZYSJ-UHFFFAOYSA-L','CC[Sn](CC)(OC(=O)c1ccccc1F)O[Sn](CC)(CC)OC(=O)c1ccccc1F',NULL),
	(216828,0,0,NULL,'Consistent with Molecular Formula','C22H28F2O5Sn2',647.837,NULL,'CECCE7C5BC67D547-FICuS-01-9F','CECCE7C5BC67D547-FICTS-01-7E','CECCE7C5BC67D547-uuuuu-01-4E','InChI=1S/2C7H5FO2.4C2H5.O.2Sn/c2*8-6-3-1-2-5(4-6)7(9)10;4*1-2;;;/h2*1-4H,(H,9,10);4*1H2,2H3;;;/q;;;;;;;2*+1/p-2','InChIKey=UEFYXQVSHOACMZ-UHFFFAOYSA-L','CC[Sn](CC)(OC(=O)c1cccc(F)c1)O[Sn](CC)(CC)OC(=O)c1cccc(F)c1',NULL),
	(216829,0,0,NULL,'Consistent with Molecular Formula','C22H28F2O5Sn2',647.837,NULL,'6D3D222E3CE1F80B-FICuS-01-6F','6D3D222E3CE1F80B-FICTS-01-4E','6D3D222E3CE1F80B-uuuuu-01-1E','InChI=1S/2C7H5FO2.4C2H5.O.2Sn/c2*8-6-3-1-5(2-4-6)7(9)10;4*1-2;;;/h2*1-4H,(H,9,10);4*1H2,2H3;;;/q;;;;;;;2*+1/p-2','InChIKey=DLMMBRDXIFLIFO-UHFFFAOYSA-L','CC[Sn](CC)(OC(=O)c1ccc(F)cc1)O[Sn](CC)(CC)OC(=O)c1ccc(F)cc1',NULL),
	(216830,0,0,NULL,'Consistent with Molecular Formula','C22H26F4O5Sn2',683.818,NULL,'6AE4DB6F97775140-FICuS-01-61','6AE4DB6F97775140-FICTS-01-40','6AE4DB6F97775140-uuuuu-01-10','InChI=1S/2C7H4F2O2.4C2H5.O.2Sn/c2*8-4-2-1-3-5(9)6(4)7(10)11;4*1-2;;;/h2*1-3H,(H,10,11);4*1H2,2H3;;;/q;;;;;;;2*+1/p-2','InChIKey=JZGXIXXBIRSRTK-UHFFFAOYSA-L','CC[Sn](CC)(OC(=O)c1c(F)cccc1F)O[Sn](CC)(CC)OC(=O)c1c(F)cccc1F',NULL),
	(216831,0,0,NULL,'Consistent with Molecular Formula','C30H42F4O5Sn2',796.0324,NULL,'E52B8A31B9477581-FICuS-01-4D','E52B8A31B9477581-FICTS-01-2C','E52B8A31B9477581-uuuuu-01-FC','InChI=1S/2C7H4F2O2.4C4H9.O.2Sn/c2*8-5-3-1-2-4(6(5)9)7(10)11;4*1-3-4-2;;;/h2*1-3H,(H,10,11);4*1,3-4H2,2H3;;;/q;;;;;;;2*+1/p-2','InChIKey=FCPQKTGLJQPTDZ-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)c1cccc(F)c1F)O[Sn](CCCC)(CCCC)OC(=O)c1cccc(F)c1F',NULL),
	(216832,0,0,NULL,'Consistent with Molecular Formula','C30H42F4O5Sn2',796.0324,NULL,'2B35614934A87AF0-FICuS-01-45','2B35614934A87AF0-FICTS-01-24','2B35614934A87AF0-uuuuu-01-F4','InChI=1S/2C7H4F2O2.4C4H9.O.2Sn/c2*8-5-1-4(7(10)11)2-6(9)3-5;4*1-3-4-2;;;/h2*1-3H,(H,10,11);4*1,3-4H2,2H3;;;/q;;;;;;;2*+1/p-2','InChIKey=RIHQCXQQFQCSHW-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)c1cc(F)cc(F)c1)O[Sn](CCCC)(CCCC)OC(=O)c1cc(F)cc(F)c1',NULL),
	(216833,0,0,NULL,'Consistent with Molecular Formula','C30H42F4O5Sn2',796.0324,NULL,'85D723E35F72F392-FICuS-01-54','85D723E35F72F392-FICTS-01-33','85D723E35F72F392-uuuuu-01-03','InChI=1S/2C7H4F2O2.4C4H9.O.2Sn/c2*8-4-1-2-6(9)5(3-4)7(10)11;4*1-3-4-2;;;/h2*1-3H,(H,10,11);4*1,3-4H2,2H3;;;/q;;;;;;;2*+1/p-2','InChIKey=ARWUQPBNVOMPFK-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)c1cc(F)ccc1F)O[Sn](CCCC)(CCCC)OC(=O)c1cc(F)ccc1F',NULL),
	(216834,0,0,NULL,'Consistent with Molecular Formula','C24H34O7Sn2',671.9084,NULL,'100A493096EF76D0-FICuS-01-44','100A493096EF76D0-FICTS-01-23','100A493096EF76D0-uuuuu-01-F3','InChI=1S/2C8H8O3.4C2H5.O.2Sn/c2*1-11-7-5-3-2-4-6(7)8(9)10;4*1-2;;;/h2*2-5H,1H3,(H,9,10);4*1H2,2H3;;;/q;;;;;;;2*+1/p-2','InChIKey=KNAIYLKQKWHPHW-UHFFFAOYSA-L','CC[Sn](CC)(OC(=O)c1ccccc1OC)O[Sn](CC)(CC)OC(=O)c1ccccc1OC',NULL),
	(216835,0,0,NULL,'Consistent with Molecular Formula','C24H34O7Sn2',671.9084,NULL,'F0C41D2409E481CF-FICuS-01-63','F0C41D2409E481CF-FICTS-01-42','F0C41D2409E481CF-uuuuu-01-12','InChI=1S/2C8H8O3.4C2H5.O.2Sn/c2*1-11-7-4-2-3-6(5-7)8(9)10;4*1-2;;;/h2*2-5H,1H3,(H,9,10);4*1H2,2H3;;;/q;;;;;;;2*+1/p-2','InChIKey=LGXJZWWKGOURHP-UHFFFAOYSA-L','CC[Sn](CC)(OC(=O)c1cccc(OC)c1)O[Sn](CC)(CC)OC(=O)c1cccc(OC)c1',NULL),
	(216836,0,0,NULL,'Consistent with Molecular Formula','C24H30F2O4Sn',539.1854,NULL,'D5AB43A155725814-FICuS-01-41','D5AB43A155725814-FICTS-01-20','D5AB43A155725814-uuuuu-01-F0','InChI=1S/2C8H7FO2.2C4H9.Sn/c2*9-7-3-1-6(2-4-7)5-8(10)11;2*1-3-4-2;/h2*1-4H,5H2,(H,10,11);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=RPNGBVBSFYVLTC-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)Cc1ccc(F)cc1)OC(=O)Cc1ccc(F)cc1',NULL),
	(216837,0,0,NULL,'Consistent with Molecular Formula','C28H40F2O5Sn2',731.9978,NULL,'60D4D9BDAC4EB86E-FICuS-01-9A','60D4D9BDAC4EB86E-FICTS-01-79','60D4D9BDAC4EB86E-uuuuu-01-49','InChI=1S/2C8H7FO2.4C3H7.O.2Sn/c2*9-7-3-1-6(2-4-7)5-8(10)11;4*1-3-2;;;/h2*1-4H,5H2,(H,10,11);4*1,3H2,2H3;;;/q;;;;;;;2*+1/p-2','InChIKey=RFPWTNXAJAFLFR-UHFFFAOYSA-L','CCC[Sn](CCC)(OC(=O)Cc1ccc(F)cc1)O[Sn](CCC)(CCC)OC(=O)Cc1ccc(F)cc1',NULL),
	(216838,0,2,NULL,'Consistent with Molecular Formula','C26H30F2O4Sn',563.2074,NULL,'60810C4173739959-FICuS-01-22','60810C4173739959-FICTS-01-01','60810C4173739959-uuuuu-01-D1','InChI=1S/2C9H7FO2.2C4H9.Sn/c2*10-8-4-2-1-3-7(8)5-6-9(11)12;2*1-3-4-2;/h2*1-6H,(H,11,12);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=BZBGKPAQSJMVQS-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)/C=C/c1ccccc1F)OC(=O)/C=C/c1ccccc1F','1'),
	(216839,0,0,NULL,'Consistent with Molecular Formula','C22H30N2O4S2Sn',569.3,NULL,'0825B0BF6460B3B9-FICuS-01-50','0825B0BF6460B3B9-FICTS-01-2F','0825B0BF6460B3B9-uuuuu-01-FF','InChI=1S/2C7H7NO2S.2C4H9.Sn/c2*1-11-6-5(7(9)10)3-2-4-8-6;2*1-3-4-2;/h2*2-4H,1H3,(H,9,10);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=BTEGEIUATUJPQX-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)c1cccnc1SC)OC(=O)c1cccnc1SC',NULL),
	(216840,0,0,NULL,'Consistent with Molecular Formula','C26H40N2O5S2Sn2',762.1124,NULL,'6235787D675F073C-FICuS-01-46','6235787D675F073C-FICTS-01-25','6235787D675F073C-uuuuu-01-F5','InChI=1S/2C7H7NO2S.4C3H7.O.2Sn/c2*1-11-6-5(7(9)10)3-2-4-8-6;4*1-3-2;;;/h2*2-4H,1H3,(H,9,10);4*1,3H2,2H3;;;/q;;;;;;;2*+1/p-2','InChIKey=RRTNLYJNODYCSX-UHFFFAOYSA-L','CCC[Sn](CCC)(OC(=O)c1cccnc1SC)O[Sn](CCC)(CCC)OC(=O)c1cccnc1SC',NULL),
	(216841,0,0,NULL,'Consistent with Molecular Formula','C18H26N6O4Sn',509.1312,NULL,'884B34F20B3DD914-FICuS-01-57','884B34F20B3DD914-FICTS-01-36','884B34F20B3DD914-uuuuu-01-06','InChI=1S/2C5H5N3O2.2C4H9.Sn/c2*6-4-3(5(9)10)7-1-2-8-4;2*1-3-4-2;/h2*1-2H,(H2,6,8)(H,9,10);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=SQZIOUNIRRFYJM-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)c1nccnc1N)OC(=O)c1nccnc1N',NULL),
	(216842,0,0,NULL,'Consistent with Molecular Formula','C14H26N2S4Sn',469.3028,NULL,'2392EB30E10E2E43-FICuS-01-4A','2392EB30E10E2E43-FICTS-01-29','2392EB30E10E2E43-uuuuu-01-F9','InChI=1S/2C4H9.2C3H5NS2.Sn/c2*1-3-4-2;2*5-3-4-1-2-6-3;/h2*1,3-4H2,2H3;2*1-2H2,(H,4,5);/q;;;;+2/p-2','InChIKey=NEZLJOHJOMWGEY-UHFFFAOYSA-L','CCCC[Sn](CCCC)(SC1=NCCS1)SC1=NCCS1',NULL),
	(216843,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O3',272.2628,NULL,'CC0464F836047688-FICuS-01-43','F0823B1B92C365DD-FICTS-01-42','CC0464F836047688-uuuuu-01-F2','InChI=1S/C13H12N4O3/c1-3-20-13(19)8-6-14-10-7(12(8)18)4-5-9-11(10)16-17(2)15-9/h4-6H,3H2,1-2H3,(H,14,18)','InChIKey=CTHNMGJDNOJJRM-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2c(ccc3nn(C)nc32)c1=O',NULL),
	(216844,0,1,NULL,'Consistent with Molecular Formula','C14H24O2Si2',280.5144,NULL,'0C1760D077E7ECAC-FICuS-01-72','0C1760D077E7ECAC-FICTS-01-51','25136EEEEE3903D6-uuuuu-01-19','InChI=1S/C14H24O2Si2/c1-17(2,3)9-7-13(11-15)14(12-16)8-10-18(4,5)6/h15-16H,11-12H2,1-6H3/b14-13+','InChIKey=XWVPMVNAZBXNAM-BUHFOSPRSA-N','C[Si](C)(C)C#C/C(CO)=C(/C#C[Si](C)(C)C)CO','1'),
	(216845,0,0,NULL,'Consistent with Molecular Formula','C26H23N5S2',469.6212,NULL,'535BCCE34CE5512A-FICuS-01-6E','535BCCE34CE5512A-FICTS-01-4D','535BCCE34CE5512A-uuuuu-01-1D','InChI=1S/C26H23N5S2/c1-2-32-26-30-29-22(31(26)21-16-10-5-11-17-21)18-33-25-27-23(19-12-6-3-7-13-19)24(28-25)20-14-8-4-9-15-20/h3-17H,2,18H2,1H3,(H,27,28)','InChIKey=ZCLSFQCZNYOWFI-UHFFFAOYSA-N','CCSc1nnc(CSc2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)n1-c1ccccc1',NULL),
	(216846,0,0,NULL,'Consistent with Molecular Formula','C34H26O4S4',626.817,NULL,'E8FA9B260738BFB9-FICuS-01-83','E8FA9B260738BFB9-FICTS-01-62','E8FA9B260738BFB9-uuuuu-01-32','InChI=1S/C34H26O4S4/c35-31(21-9-11-25-23-5-1-3-7-27(23)33(29(25)19-21)39-15-16-40-33)37-13-14-38-32(36)22-10-12-26-24-6-2-4-8-28(24)34(30(26)20-22)41-17-18-42-34/h1-12,19-20H,13-18H2','InChIKey=MNWHMPMWJCFHCK-UHFFFAOYSA-N','O=C(OCCOC(=O)c1ccc2c(c1)C1(SCCS1)c1ccccc1-2)c1ccc2c(c1)C1(SCCS1)c1ccccc1-2',NULL),
	(216847,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O5',320.3444,NULL,'F41589C08B5B5606-FICuS-01-4D','863117F6639E1A93-FICTS-01-21','F41589C08B5B5606-uuuuu-01-FC','InChI=1S/C16H20N2O5/c1-5-23-15(19)13-9(2)17-16(20)18-14(13)11-7-6-10(21-3)8-12(11)22-4/h6-8,14H,5H2,1-4H3,(H2,17,18,20)','InChIKey=CYXWVPZJHIEGDK-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1c1ccc(OC)cc1OC','1'),
	(216848,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'B7B648F8B31D5953-FICuS-01-62','35F3A606AD5E4859-FICTS-01-3D','B7B648F8B31D5953-uuuuu-01-11','InChI=1S/C14H16N2O2S/c1-3-18-13(17)11-9(2)15-14(19)16-12(11)10-7-5-4-6-8-10/h4-8,12H,3H2,1-2H3,(H2,15,16,19)','InChIKey=QMFBVGUFEGVPNG-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=S)NC1c1ccccc1','1'),
	(216849,3,0,NULL,'Consistent with Molecular Formula','C14H16Br2N2O3',420.1,NULL,'247369FD06B23753-FICuS-01-3C','247369FD06B23753-FICTS-01-1B','247369FD06B23753-uuuuu-01-EB','InChI=1S/C14H16Br2N2O3/c1-3-21-11(19)14(16)10(9-7-5-4-6-8-9)17-12(20)18-13(14,2)15/h4-8,10H,3H2,1-2H3,(H2,17,18,20)','InChIKey=WWJCFUTVXQGRTF-UHFFFAOYSA-N','CCOC(=O)C1(Br)C(c2ccccc2)NC(=O)NC1(C)Br','1'),
	(216850,7,0,NULL,'Consistent with Molecular Formula','C40H36Br2N2O10',864.5398,NULL,'E933938B1557F6F1-FICuS-01-56','E933938B1557F6F1-FICTS-01-35','E933938B1557F6F1-uuuuu-01-05','InChI=1S/C40H36Br2N2O10/c1-3-50-37(48)40(42)32(25-16-8-4-9-17-25)43-38(49)44(39(40,2)41)33-31(54-36(47)28-22-14-7-15-23-28)30(53-35(46)27-20-12-6-13-21-27)29(52-33)24-51-34(45)26-18-10-5-11-19-26/h4-23,29-33H,3,24H2,1-2H3,(H,43,49)','InChIKey=DFRSBNUJYYIPAU-UHFFFAOYSA-N','CCOC(=O)C1(Br)C(c2ccccc2)NC(=O)N(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)C1(C)Br','1'),
	(216851,6,0,NULL,'Consistent with Molecular Formula','C28H34N2O12',590.5828,NULL,'84909994FA19B5B5-FICuS-01-5A','84909994FA19B5B5-FICTS-01-39','84909994FA19B5B5-uuuuu-01-09','InChI=1S/C28H34N2O12/c1-7-37-27(35)21-14(2)30(28(36)29-22(21)19-11-9-8-10-12-19)26-25(41-18(6)34)24(40-17(5)33)23(39-16(4)32)20(42-26)13-38-15(3)31/h8-12,20,22-26H,7,13H2,1-6H3,(H,29,36)','InChIKey=AKMBOALNCLZYMQ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(=O)NC1c1ccccc1','1'),
	(216852,5,0,NULL,'Consistent with Molecular Formula','C40H36N2O9S',720.7924,NULL,'F3F25A347EEC1C71-FICuS-01-75','F3F25A347EEC1C71-FICTS-01-54','F3F25A347EEC1C71-uuuuu-01-24','InChI=1S/C40H36N2O9S/c1-3-47-39(46)31-25(2)42(40(52)41-32(31)26-16-8-4-9-17-26)35-34(51-38(45)29-22-14-7-15-23-29)33(50-37(44)28-20-12-6-13-21-28)30(49-35)24-48-36(43)27-18-10-5-11-19-27/h4-23,30,32-35H,3,24H2,1-2H3,(H,41,52)','InChIKey=ZPNAQXQDBOOYCV-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)C(=S)NC1c1ccccc1','1'),
	(216853,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,'Naphtho[2,3-d]oxazole-4,9-dione, 2-(1,1-dimethylethyl)-','CD82830F73BED126-FICuS-01-67','CD82830F73BED126-FICTS-01-46','CD82830F73BED126-uuuuu-01-16','InChI=1S/C15H13NO3/c1-15(2,3)14-16-10-11(17)8-6-4-5-7-9(8)12(18)13(10)19-14/h4-7H,1-3H3','InChIKey=XYJGAIQEWRRGAX-UHFFFAOYSA-N','CC(C)(C)c1nc2c(o1)C(=O)c1ccccc1C2=O',NULL),
	(216854,2,0,NULL,'Consistent with Molecular Formula','C30H22O3',430.502,NULL,'F651FEF60FAF241B-FICuS-01-86','F651FEF60FAF241B-FICTS-01-65','F651FEF60FAF241B-uuuuu-01-35','InChI=1S/C30H22O3/c1-3-11-21(12-4-1)25-19-23-15-7-9-17-27(23)31-29(25)33-30-26(22-13-5-2-6-14-22)20-24-16-8-10-18-28(24)32-30/h1-20,29-30H','InChIKey=YAKDOYHRLNCZJM-UHFFFAOYSA-N','C1=C(c2ccccc2)C(OC2Oc3ccccc3C=C2c2ccccc2)Oc2ccccc21','1'),
	(216855,2,0,NULL,'Consistent with Molecular Formula','C13H20N2O5',284.3114,NULL,'820F6CE89319B70D-FICuS-01-60','820F6CE89319B70D-FICTS-01-3F','820F6CE89319B70D-uuuuu-01-0F','InChI=1S/C13H20N2O5/c1-8-5-15(12(20)14-11(8)19)9-2-3-13(6-16,7-17)4-10(9)18/h5,9-10,16-18H,2-4,6-7H2,1H3,(H,14,19,20)','InChIKey=WXSSKKWBEZQQOR-UHFFFAOYSA-N','Cc1cn(C2CCC(CO)(CO)CC2O)c(=O)[nH]c1=O','1'),
	(216856,1,0,NULL,'Consistent with Molecular Formula','C10H11N5O3',249.2286,NULL,'C66C098FE7978F19-FICuS-01-74','319537A7B6E5294F-FICTS-01-31','C66C098FE7978F19-uuuuu-01-23','InChI=1S/C10H11N5O3/c11-10-13-7-6(8(16)14-10)12-4-15(7)3-5-1-2-18-9(5)17/h4-5H,1-3H2,(H3,11,13,14,16)','InChIKey=OMQYDSYYLNVIAJ-UHFFFAOYSA-N','Nc1nc2c(ncn2CC2CCOC2=O)c(=O)[nH]1','1'),
	(216857,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'B127F2E88BBD8A25-FICuS-01-78','B127F2E88BBD8A25-FICTS-01-57','B127F2E88BBD8A25-uuuuu-01-27','InChI=1S/C10H12N2O3/c1-6-5-12(10(15)11-9(6)14)7-2-3-8(13)4-7/h5,7H,2-4H2,1H3,(H,11,14,15)','InChIKey=NVDZQKLKPPOMQB-UHFFFAOYSA-N','Cc1cn(C2CCC(=O)C2)c(=O)[nH]c1=O','1'),
	(216858,1,0,NULL,'Consistent with Molecular Formula','C10H11N5O',217.2298,NULL,'122C01C1D131FA44-FICuS-01-3C','122C01C1D131FA44-FICTS-01-1B','122C01C1D131FA44-uuuuu-01-EB','InChI=1S/C10H11N5O/c11-9-8-10(13-4-12-9)15(5-14-8)6-1-2-7(16)3-6/h4-6H,1-3H2,(H2,11,12,13)','InChIKey=NWGIPEIMSOXMTG-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCC(=O)C1','1'),
	(216859,2,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'5FFA69B57C142665-FICuS-01-61','5FFA69B57C142665-FICTS-01-40','5FFA69B57C142665-uuuuu-01-10','InChI=1S/C11H16N2O3/c1-7-6-13(11(16)12-10(7)15)8-4-2-3-5-9(8)14/h6,8-9,14H,2-5H2,1H3,(H,12,15,16)','InChIKey=OIBCYOZGKVYXKK-UHFFFAOYSA-N','Cc1cn(C2CCCCC2O)c(=O)[nH]c1=O','1'),
	(216860,2,0,NULL,'Consistent with Molecular Formula','C11H15N5O',233.2724,NULL,'C74AE5CBCE45A406-FICuS-01-81','C74AE5CBCE45A406-FICTS-01-60','C74AE5CBCE45A406-uuuuu-01-30','InChI=1S/C11H15N5O/c12-10-9-11(14-5-13-10)16(6-15-9)7-3-1-2-4-8(7)17/h5-8,17H,1-4H2,(H2,12,13,14)','InChIKey=YNEOLWHNIDWTLC-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCCCC1O','1'),
	(216861,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O2',233.2292,NULL,'34BA4D102C6DC949-FICuS-01-62','34BA4D102C6DC949-FICTS-01-41','34BA4D102C6DC949-uuuuu-01-11','InChI=1S/C10H11N5O2/c1-6(10(16)17-2)3-15-5-14-7-8(11)12-4-13-9(7)15/h4-5H,1,3H2,2H3,(H2,11,12,13)','InChIKey=BRYMXPQQRBALTN-UHFFFAOYSA-N','C=C(Cn1cnc2c(N)ncnc21)C(=O)OC',NULL),
	(216862,1,0,NULL,'Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'386EF673086DA950-FICuS-01-54','386EF673086DA950-FICTS-01-33','386EF673086DA950-uuuuu-01-03','InChI=1S/C10H16N2O4/c1-7-4-12(10(16)11-9(7)15)5-8(6-14)2-3-13/h4,8,13-14H,2-3,5-6H2,1H3,(H,11,15,16)','InChIKey=HEPYGEOSBUMOLD-UHFFFAOYSA-N','Cc1cn(CC(CO)CCO)c(=O)[nH]c1=O','1'),
	(216863,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'D4A0002AC42C907C-FICuS-01-52','D4A0002AC42C907C-FICTS-01-31','D4A0002AC42C907C-uuuuu-01-01','InChI=1S/C11H14N2O3/c1-7-6-13(11(16)12-10(7)15)8-2-4-9(14)5-3-8/h2,4,6,8-9,14H,3,5H2,1H3,(H,12,15,16)','InChIKey=JTPDMKYZIOTBCJ-UHFFFAOYSA-N','Cc1cn(C2C=CC(O)CC2)c(=O)[nH]c1=O','1'),
	(216864,4,0,NULL,'Consistent with Molecular Formula','C16H24O14',440.3572,NULL,'FA325BAD4FAA44FF-FICuS-01-9F','FA325BAD4FAA44FF-FICTS-01-7E','BAE9FD2E52D3C673-uuuuu-01-39','InChI=1S/C16H24O14/c17-13(18)9-10(14(19)20)29-7-3-26-4-8-30-12(16(23)24)11(15(21)22)28-6-2-25-1-5-27-9/h9-12H,1-8H2,(H,17,18)(H,19,20)(H,21,22)(H,23,24)/t9-,10?,11?,12-/m1/s1','InChIKey=FZERLKNAJSFDSQ-HBIQZDMRSA-N','O=C(O)C1OCCOCCOC(C(=O)O)C(C(=O)O)OCCOCCOC1C(=O)O','1'),
	(216865,9,0,NULL,'Consistent with Molecular Formula','C14H25NO8',335.3534,'Swainsonine-8-.alpha.-D-glucoside','DD75C961BEAB14E0-FICuS-01-82','DD75C961BEAB14E0-FICTS-01-61','B0F262A8C75D2C6D-uuuuu-01-23','InChI=1S/C14H25NO8/c16-5-8-11(19)12(20)13(21)14(23-8)22-7-2-1-3-15-4-6(17)10(18)9(7)15/h6-14,16-21H,1-5H2/t6?,7-,8?,9-,10?,11?,12?,13?,14+/m1/s1','InChIKey=BPDXJDWXSZCGTM-KKOBTBPCSA-N','OCC1OC(OC2CCCN3CC(O)C(O)C23)C(O)C(O)C1O','1'),
	(216866,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O3',220.1872,NULL,'F2AF97F3FE4AECAE-FICuS-01-BD','F2AF97F3FE4AECAE-FICTS-01-9C','F2AF97F3FE4AECAE-uuuuu-01-6C','InChI=1S/C9H8N4O3/c14-11-12-6-5-10-9(12)7-1-3-8(4-2-7)13(15)16/h1-4H,5-6H2','InChIKey=BRUCWFJVHUKGDC-UHFFFAOYSA-N','O=NN1CCN=C1c1ccc([N+](=O)[O-])cc1',NULL),
	(216867,0,0,NULL,'Consistent with Molecular Formula','C17H16O6',316.3098,NULL,'A2755CC6F8771156-FICuS-01-50','A2755CC6F8771156-FICTS-01-2F','A2755CC6F8771156-uuuuu-01-FF','InChI=1S/C17H16O6/c1-19-9-5-6-12-10(7-9)14(18)11-8-13(20-2)16(21-3)17(22-4)15(11)23-12/h5-8H,1-4H3','InChIKey=QPTYQJBRCIANSR-UHFFFAOYSA-N','COc1ccc2oc3c(OC)c(OC)c(OC)cc3c(=O)c2c1',NULL),
	(216868,1,0,NULL,'Consistent with Molecular Formula','C17H31ClN2O2',330.8971,NULL,'064343F27A365ABD-FICuS-01-50','064343F27A365ABD-FICTS-01-2F','06BFE41745BB83F3-uuuuu-01-16','InChI=1S/C17H30N2O2.ClH/c1-3-19(4-2)13-12-17(14-8-6-5-7-9-14)11-10-15(20)18-16(17)21;/h14H,3-13H2,1-2H3,(H,18,20,21);1H','InChIKey=JYGBBABSCNERDS-UHFFFAOYSA-N','CCN(CC)CCC1(C2CCCCC2)CCC(=O)NC1=O.Cl','1'),
	(216869,2,0,NULL,'Consistent with Molecular Formula','C25H39N3O4',445.6008,NULL,'59D7BD1E481BA12F-FICuS-01-75','59D7BD1E481BA12F-FICTS-01-54','59D7BD1E481BA12F-uuuuu-01-24','InChI=1S/C25H39N3O4/c29-24-12-7-5-3-1-2-4-6-8-13-25(30)28-15-17-32-19-18-31-16-14-27(24)20-22-10-9-11-23(21-28)26-22/h9-11H,1-8,12-21H2','InChIKey=GZXLLSQUHKUXQI-UHFFFAOYSA-N','O=C1CCCCCCCCCCC(=O)N2CCOCCOCCN1Cc1cccc(n1)C2','1'),
	(216870,2,0,NULL,'Consistent with Molecular Formula','C29H45NO5',487.6782,NULL,'F206FC93ECFA7AEA-FICuS-01-A7','F206FC93ECFA7AEA-FICTS-01-86','F206FC93ECFA7AEA-uuuuu-01-56','InChI=1S/C29H45NO5/c31-28-12-7-5-3-1-2-4-6-8-13-29(32)25-15-17-34-19-21-35-20-18-33-16-14-24(28)22-26-10-9-11-27(23-25)30-26/h9-11,24-25H,1-8,12-23H2','InChIKey=ZJMTYCCSDMLNTG-UHFFFAOYSA-N','O=C1CCCCCCCCCCC(=O)C2CCOCCOCCOCCC1Cc1cccc(n1)C2','1'),
	(216871,0,1,NULL,'Consistent with Molecular Formula','C18H26ClNO',307.8625,NULL,'B0B6DF1A0D1D6938-FICuS-01-70','B0B6DF1A0D1D6938-FICTS-01-4F','B04A78FF3290B076-uuuuu-01-05','InChI=1S/C18H25NO.ClH/c1-18(2,15-19-13-7-4-8-14-19)17(20)12-11-16-9-5-3-6-10-16;/h3,5-6,9-12H,4,7-8,13-15H2,1-2H3;1H','InChIKey=WDQXQEPXPWTHQG-UHFFFAOYSA-N','CC(C)(CN1CCCCC1)C(=O)/C=C/c1ccccc1.Cl','1'),
	(216872,0,1,NULL,'Consistent with Molecular Formula','C19H28ClNO',321.8893,NULL,'355C921FAFD71CBB-FICuS-01-83','355C921FAFD71CBB-FICTS-01-62','35A035FA905AC5F5-uuuuu-01-10','InChI=1S/C19H27NO.ClH/c1-16-7-9-17(10-8-16)11-12-18(21)19(2,3)15-20-13-5-4-6-14-20;/h7-12H,4-6,13-15H2,1-3H3;1H','InChIKey=BISFZMZPTUCLLD-UHFFFAOYSA-N','Cc1ccc(/C=C/C(=O)C(C)(C)CN2CCCCC2)cc1.Cl','1'),
	(216873,1,0,NULL,'Consistent with Molecular Formula','C20H32Cl2N2OS',419.4516,NULL,'6FF9EF14268911B6-FICuS-01-65','6FF9EF14268911B6-FICTS-01-44','6F0548F11904C8F8-uuuuu-01-01','InChI=1S/C20H31ClN2OS.ClH/c1-20(2,15-23-11-4-3-5-12-23)19(24)14-18(25-13-10-22)16-6-8-17(21)9-7-16;/h6-9,18H,3-5,10-15,22H2,1-2H3;1H','InChIKey=IGQZISVALMQTQZ-UHFFFAOYSA-N','CC(C)(CN1CCCCC1)C(=O)CC(SCCN)c1ccc(Cl)cc1.Cl','1'),
	(216874,0,4,NULL,'Consistent with Molecular Formula','C24H24ClNO',377.9127,NULL,'520D8DB5685CA97D-FICuS-01-70','520D8DB5685CA97D-FICTS-01-4F','E7E7534E1C83DACD-uuuuu-01-3A','InChI=1S/C24H23NO.ClH/c1-25-18-22(16-8-14-20-10-4-2-5-11-20)24(26)23(19-25)17-9-15-21-12-6-3-7-13-21;/h2-17H,18-19H2,1H3;1H/b14-8?,15-9?,22-16+,23-17+;','InChIKey=SHXWTFRPCPCFJE-LGYLDWBHSA-N','CN1C/C(=C\\C=C\\c2ccccc2)C(=O)/C(=C/C=C/c2ccccc2)C1.Cl','1'),
	(216875,0,0,NULL,'Consistent with Molecular Formula','C38H22O2',510.5906,NULL,'CE48453C356F0D04-FICuS-01-56','CE48453C356F0D04-FICTS-01-35','CE48453C356F0D04-uuuuu-01-05','InChI=1S/C38H22O2/c39-27-17-18-28(40)34-33(27)35-29-19-9-1-5-13-23(19)31(24-14-6-2-10-20(24)29)37(35)38-32-25-15-7-3-11-21(25)30(36(34)38)22-12-4-8-16-26(22)32/h1-18,29-32H','InChIKey=ABQNCCFKZBSJLW-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1c1c(c3c2C2c4ccccc4C3c3ccccc32)C2c3ccccc3C1c1ccccc12',NULL),
	(216876,2,0,NULL,'Consistent with Molecular Formula','C20H24OSeSi',387.455,NULL,'BF3BCAE3CE1606C2-FICuS-01-8A','BF3BCAE3CE1606C2-FICTS-01-69','F08EBED860DB9B4E-uuuuu-01-4C','InChI=1S/C20H24OSeSi/c1-23(2,3)20(22-17-12-8-5-9-13-17)15-14-18(20)19(21)16-10-6-4-7-11-16/h4-13,18H,14-15H2,1-3H3/t18-,20+/m1/s1','InChIKey=SNQNYOYTMQNFNH-QUCCMNQESA-N','C[Si](C)(C)C1([Se]c2ccccc2)CCC1C(=O)c1ccccc1','1'),
	(216877,5,0,NULL,'Consistent with Molecular Formula','C25H22O11',498.4422,NULL,'367A98AD468064AE-FICuS-01-60','367A98AD468064AE-FICTS-01-3F','367A98AD468064AE-uuuuu-01-0F','InChI=1S/C25H22O11/c26-7-17-20(28)21(29)22(30)25(35-17)36-23-14(27)3-1-10-5-12-13(8-32-24(12)31)18(19(10)23)11-2-4-15-16(6-11)34-9-33-15/h1-6,17,20-22,25-30H,7-9H2','InChIKey=TXLXNBLWYBIYQL-UHFFFAOYSA-N','O=C1OCc2c1cc1ccc(O)c(OC3OC(CO)C(O)C(O)C3O)c1c2-c1ccc2c(c1)OCO2','1'),
	(216878,0,0,NULL,'Consistent with Molecular Formula','C18H24O4S8',560.8652,NULL,'25B47D066C43B4E4-FICuS-01-54','25B47D066C43B4E4-FICTS-01-33','25B47D066C43B4E4-uuuuu-01-03','InChI=1S/C18H24O4S8/c1-2-20-6-10-24-14-13(23-9-5-19-1)27-17(28-14)18-29-15-16(30-18)26-12-8-22-4-3-21-7-11-25-15/h1-12H2','InChIKey=IOVSPCFLQBQDEY-UHFFFAOYSA-N','C1COCCSC2=C(SCCO1)SC(=C1SC3=C(SCCOCCOCCS3)S1)S2',NULL),
	(216879,5,0,NULL,'Consistent with Molecular Formula','C20H24O9',408.4042,NULL,'C501F84D19BFF455-FICuS-01-6C','C501F84D19BFF455-FICTS-01-4B','C501F84D19BFF455-uuuuu-01-1B','InChI=1S/C20H24O9/c21-9-16-17(25)18(26)19(27)20(29-16)28-13-6-11(5-12(22)8-13)2-1-10-3-4-14(23)15(24)7-10/h3-8,16-27H,1-2,9H2','InChIKey=ZDERHTNASMIUMZ-UHFFFAOYSA-N','OCC1OC(Oc2cc(O)cc(CCc3ccc(O)c(O)c3)c2)C(O)C(O)C1O','1'),
	(216880,0,0,NULL,'Consistent with Molecular Formula','C9H21NO6P2',301.2155,NULL,'D2F153E3F59DCD5C-FICuS-01-8B','D2F153E3F59DCD5C-FICTS-01-6A','040C2B3D80D75BF2-uuuuu-01-0A','InChI=1S/C6H13N.C3H8O6P2/c7-6-4-2-1-3-5-6;4-10(5,6)3(1-2-3)11(7,8)9/h6H,1-5,7H2;1-2H2,(H2,4,5,6)(H2,7,8,9)','InChIKey=HGLMXORPHWHEEB-UHFFFAOYSA-N','NC1CCCCC1.O=P(O)(O)C1(P(=O)(O)O)CC1',NULL),
	(216881,5,0,NULL,'Consistent with Molecular Formula','C20H24O5',344.4066,'Isodihydroclutiolide','6BCECA36D34B4D06-FICuS-01-7F','6BCECA36D34B4D06-FICTS-01-5E','5A88A0FBEDB02FF3-uuuuu-01-41','InChI=1S/C20H24O5/c1-12-14(9-15(25-17(12)21)13-5-8-23-10-13)19(2)6-4-7-20(3)16(19)11-24-18(20)22/h5,8,10,14-16H,1,4,6-7,9,11H2,2-3H3/t14-,15-,16?,19+,20?/m0/s1','InChIKey=XDJOYTCNWGGBMI-DIQGILDXSA-N','C=C1C(=O)OC(c2ccoc2)CC1C1(C)CCCC2(C)C(=O)OCC21','1'),
	(216882,2,0,NULL,'Consistent with Molecular Formula','C22H29F3N6O3',482.5047,NULL,'1019B3BD3EF4D392-FICuS-01-61','1019B3BD3EF4D392-FICTS-01-40','B00BA2407E494AC0-uuuuu-01-02','InChI=1S/C20H28N6O.C2HF3O2/c21-20(22)23-10-4-8-15-13-26-17(12-14-6-2-1-3-7-14)19(27)25-11-5-9-16(25)18(26)24-15;3-2(4,5)1(6)7/h1-3,6-7,13,16-17,20,23H,4-5,8-12,21-22H2;(H,6,7)','InChIKey=AMNFLZQCUTXKPW-UHFFFAOYSA-N','NC(N)NCCCc1cn2c(n1)C1CCCN1C(=O)C2Cc1ccccc1.O=C(O)C(F)(F)F','1'),
	(216883,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O3S',392.4314,NULL,'75D1E1F2289E548F-FICuS-01-65','75D1E1F2289E548F-FICTS-01-44','75D1E1F2289E548F-uuuuu-01-14','InChI=1S/C20H16N4O3S/c21-18-14-4-1-2-7-17(14)24-19-15(18)5-3-6-16(19)20(25)23-12-8-10-13(11-9-12)28(22,26)27/h1-11H,(H2,21,24)(H,23,25)(H2,22,26,27)','InChIKey=OTASDWCIGPIJIO-UHFFFAOYSA-N','Nc1c2ccccc2nc2c(C(=O)Nc3ccc(S(N)(=O)=O)cc3)cccc12',NULL),
	(216884,0,0,NULL,'Consistent with Molecular Formula','C21H18N6O3S',434.4716,NULL,'87561CE931AE2EAD-FICuS-01-79','87561CE931AE2EAD-FICTS-01-58','87561CE931AE2EAD-uuuuu-01-28','InChI=1S/C21H18N6O3S/c22-18-14-4-1-2-7-17(14)26-19-15(18)5-3-6-16(19)20(28)25-12-8-10-13(11-9-12)31(29,30)27-21(23)24/h1-11H,(H2,22,26)(H,25,28)(H4,23,24,27)','InChIKey=LAXUPBAPADZLEF-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC(=O)c2cccc3c(N)c4ccccc4nc23)cc1',NULL),
	(216885,0,0,NULL,'Consistent with Molecular Formula','C26H22N6O3S',498.5582,NULL,'228D37D9E2EC2596-FICuS-01-63','228D37D9E2EC2596-FICTS-01-42','228D37D9E2EC2596-uuuuu-01-12','InChI=1S/C26H22N6O3S/c1-15-14-16(2)29-26(28-15)32-36(34,35)18-12-10-17(11-13-18)30-25(33)21-8-5-7-20-23(27)19-6-3-4-9-22(19)31-24(20)21/h3-14H,1-2H3,(H2,27,31)(H,30,33)(H,28,29,32)','InChIKey=DJISHDONRUFUKX-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(N)c5ccccc5nc34)cc2)n1',NULL),
	(216886,0,0,NULL,'Consistent with Molecular Formula','C24H19N5O4S',473.5052,NULL,'E96D59505FBCD521-FICuS-01-6E','E96D59505FBCD521-FICTS-01-4D','E96D59505FBCD521-uuuuu-01-1D','InChI=1S/C24H19N5O4S/c1-14-13-21(28-33-14)29-34(31,32)16-11-9-15(10-12-16)26-24(30)19-7-4-6-18-22(25)17-5-2-3-8-20(17)27-23(18)19/h2-13H,1H3,(H2,25,27)(H,26,30)(H,28,29)','InChIKey=KNTUWVYQXDZHBV-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(N)c5ccccc5nc34)cc2)no1',NULL),
	(216887,0,0,NULL,'Consistent with Molecular Formula','C26H27N5O4S',505.5904,NULL,'39EEDC8D9641E3E6-FICuS-01-87','39EEDC8D9641E3E6-FICTS-01-66','39EEDC8D9641E3E6-uuuuu-01-36','InChI=1S/C26H27N5O4S/c27-36(34,35)19-10-8-18(9-11-19)28-24-20-4-1-2-7-23(20)29-25-21(24)5-3-6-22(25)26(33)31-14-12-30(13-15-31)16-17-32/h1-11,32H,12-17H2,(H,28,29)(H2,27,34,35)','InChIKey=BTUADNZMKNSILJ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3c(C(=O)N4CCN(CCO)CC4)cccc23)cc1',NULL),
	(216888,0,0,NULL,'Consistent with Molecular Formula','C27H29N7O4S',547.6306,NULL,'11261C46405689C4-FICuS-01-26','11261C46405689C4-FICTS-01-05','11261C46405689C4-uuuuu-01-D5','InChI=1S/C27H29N7O4S/c28-27(29)32-39(37,38)19-10-8-18(9-11-19)30-24-20-4-1-2-7-23(20)31-25-21(24)5-3-6-22(25)26(36)34-14-12-33(13-15-34)16-17-35/h1-11,35H,12-17H2,(H,30,31)(H4,28,29,32)','InChIKey=AALVIHLXBXFNCU-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3c(C(=O)N4CCN(CCO)CC4)cccc23)cc1',NULL),
	(216889,0,0,NULL,'Consistent with Molecular Formula','C32H33N7O4S',611.7172,NULL,'8F688B57623DB2BB-FICuS-01-70','8F688B57623DB2BB-FICTS-01-4F','8F688B57623DB2BB-uuuuu-01-1F','InChI=1S/C32H33N7O4S/c1-21-20-22(2)34-32(33-21)37-44(42,43)24-12-10-23(11-13-24)35-29-25-6-3-4-9-28(25)36-30-26(29)7-5-8-27(30)31(41)39-16-14-38(15-17-39)18-19-40/h3-13,20,40H,14-19H2,1-2H3,(H,35,36)(H,33,34,37)','InChIKey=PWCALFKUVLRHKY-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)N5CCN(CCO)CC5)cccc34)cc2)n1',NULL),
	(216890,0,0,NULL,'Consistent with Molecular Formula','C30H30N6O5S',586.6642,NULL,'33762237F6C6C8F9-FICuS-01-57','33762237F6C6C8F9-FICTS-01-36','33762237F6C6C8F9-uuuuu-01-06','InChI=1S/C30H30N6O5S/c1-20-19-27(33-41-20)34-42(39,40)22-11-9-21(10-12-22)31-28-23-5-2-3-8-26(23)32-29-24(28)6-4-7-25(29)30(38)36-15-13-35(14-16-36)17-18-37/h2-12,19,37H,13-18H2,1H3,(H,31,32)(H,33,34)','InChIKey=VCOJUZCFHIIFDT-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)N5CCN(CCO)CC5)cccc34)cc2)no1',NULL),
	(216891,0,0,'165121-46-0','Consistent with Molecular Formula','C20H15N3O3S',377.4168,NULL,'28A20BCEE8689411-FICuS-01-58','28A20BCEE8689411-FICTS-01-37','28A20BCEE8689411-uuuuu-01-07','InChI=1S/C20H15N3O3S/c21-27(25,26)16-10-8-15(9-11-16)22-20(24)17-6-3-5-14-12-13-4-1-2-7-18(13)23-19(14)17/h1-12H,(H,22,24)(H2,21,25,26)','InChIKey=HYUVOKSCGZDKAV-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)c2cccc3cc4ccccc4nc23)cc1',NULL),
	(216892,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O3S',419.457,NULL,'5A54344477FCCA37-FICuS-01-5A','5A54344477FCCA37-FICTS-01-39','5A54344477FCCA37-uuuuu-01-09','InChI=1S/C21H17N5O3S/c22-21(23)26-30(28,29)16-10-8-15(9-11-16)24-20(27)17-6-3-5-14-12-13-4-1-2-7-18(13)25-19(14)17/h1-12H,(H,24,27)(H4,22,23,26)','InChIKey=VWLNAVUASYRUIG-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC(=O)c2cccc3cc4ccccc4nc23)cc1',NULL),
	(216893,0,0,NULL,'Consistent with Molecular Formula','C26H21N5O3S',483.5436,NULL,'EA830C86B6522589-FICuS-01-50','EA830C86B6522589-FICTS-01-2F','EA830C86B6522589-uuuuu-01-FF','InChI=1S/C26H21N5O3S/c1-16-14-17(2)28-26(27-16)31-35(33,34)21-12-10-20(11-13-21)29-25(32)22-8-5-7-19-15-18-6-3-4-9-23(18)30-24(19)22/h3-15H,1-2H3,(H,29,32)(H,27,28,31)','InChIKey=BFCCRFUBHHOGDU-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4cc5ccccc5nc34)cc2)n1',NULL),
	(216894,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O4S',458.4906,NULL,'D602D50E41D97136-FICuS-01-44','D602D50E41D97136-FICTS-01-23','D602D50E41D97136-uuuuu-01-F3','InChI=1S/C24H18N4O4S/c1-15-13-22(27-32-15)28-33(30,31)19-11-9-18(10-12-19)25-24(29)20-7-4-6-17-14-16-5-2-3-8-21(16)26-23(17)20/h2-14H,1H3,(H,25,29)(H,27,28)','InChIKey=KKVKRNDSGZWACU-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4cc5ccccc5nc34)cc2)no1',NULL),
	(216895,0,0,NULL,'Consistent with Molecular Formula','C27H29N5O6S2',583.676,NULL,'7F9F9E8232689109-FICuS-01-51','7F9F9E8232689109-FICTS-01-30','7F9F9E8232689109-uuuuu-01-00','InChI=1S/C27H29N5O6S2/c1-39(34,35)38-18-17-31-13-15-32(16-14-31)27(33)23-7-4-6-22-25(21-5-2-3-8-24(21)30-26(22)23)29-19-9-11-20(12-10-19)40(28,36)37/h2-12H,13-18H2,1H3,(H,29,30)(H2,28,36,37)','InChIKey=CQIGRWNKHVGXNG-UHFFFAOYSA-N','CS(=O)(=O)OCCN1CCN(C(=O)c2cccc3c(Nc4ccc(S(N)(=O)=O)cc4)c4ccccc4nc23)CC1',NULL),
	(216896,0,0,NULL,'Consistent with Molecular Formula','C31H32N6O7S2',664.7498,NULL,'D25B810AB9362DE1-FICuS-01-5E','D25B810AB9362DE1-FICTS-01-3D','D25B810AB9362DE1-uuuuu-01-0D','InChI=1S/C31H32N6O7S2/c1-21-20-28(34-44-21)35-46(41,42)23-12-10-22(11-13-23)32-29-24-6-3-4-9-27(24)33-30-25(29)7-5-8-26(30)31(38)37-16-14-36(15-17-37)18-19-43-45(2,39)40/h3-13,20H,14-19H2,1-2H3,(H,32,33)(H,34,35)','InChIKey=YGTNOSPAAUJZRC-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)N5CCN(CCOS(C)(=O)=O)CC5)cccc34)cc2)no1',NULL),
	(216897,0,0,NULL,'Consistent with Molecular Formula','C28H31N7O6S2',625.7162,NULL,'CDE0C93B4564FA73-FICuS-01-78','CDE0C93B4564FA73-FICTS-01-57','CDE0C93B4564FA73-uuuuu-01-27','InChI=1S/C28H31N7O6S2/c1-42(37,38)41-18-17-34-13-15-35(16-14-34)27(36)23-7-4-6-22-25(21-5-2-3-8-24(21)32-26(22)23)31-19-9-11-20(12-10-19)43(39,40)33-28(29)30/h2-12H,13-18H2,1H3,(H,31,32)(H4,29,30,33)','InChIKey=ZHXGKOSHQAJFSQ-UHFFFAOYSA-N','CS(=O)(=O)OCCN1CCN(C(=O)c2cccc3c(Nc4ccc(S(=O)(=O)NC(=N)N)cc4)c4ccccc4nc23)CC1',NULL),
	(216898,0,0,NULL,'Consistent with Molecular Formula','C33H35N7O6S2',689.8028,NULL,'432B725076C71C4D-FICuS-01-43','432B725076C71C4D-FICTS-01-22','432B725076C71C4D-uuuuu-01-F2','InChI=1S/C33H35N7O6S2/c1-22-21-23(2)35-33(34-22)38-48(44,45)25-13-11-24(12-14-25)36-30-26-7-4-5-10-29(26)37-31-27(30)8-6-9-28(31)32(41)40-17-15-39(16-18-40)19-20-46-47(3,42)43/h4-14,21H,15-20H2,1-3H3,(H,36,37)(H,34,35,38)','InChIKey=BEMBRZQVNUDQQC-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)N5CCN(CCOS(C)(=O)=O)CC5)cccc34)cc2)n1',NULL),
	(216899,0,0,NULL,'Consistent with Molecular Formula','C26H26ClN5O4S',540.0355,NULL,'A9EB1EB906357E24-FICuS-01-69','A9EB1EB906357E24-FICTS-01-48','A9EB1EB906357E24-uuuuu-01-18','InChI=1S/C26H26ClN5O4S/c27-21-10-9-20(26(34)32-13-11-31(12-14-32)15-16-33)25-23(21)24(19-3-1-2-4-22(19)30-25)29-17-5-7-18(8-6-17)37(28,35)36/h1-10,33H,11-16H2,(H,29,30)(H2,28,35,36)','InChIKey=URVLJEIWHLBMHK-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3c(C(=O)N4CCN(CCO)CC4)ccc(Cl)c23)cc1',NULL),
	(216900,0,0,NULL,'Consistent with Molecular Formula','C27H28ClN7O4S',582.0757,NULL,'BC7524B4E9FD8B97-FICuS-01-86','BC7524B4E9FD8B97-FICTS-01-65','BC7524B4E9FD8B97-uuuuu-01-35','InChI=1S/C27H28ClN7O4S/c28-21-10-9-20(26(37)35-13-11-34(12-14-35)15-16-36)25-23(21)24(19-3-1-2-4-22(19)32-25)31-17-5-7-18(8-6-17)40(38,39)33-27(29)30/h1-10,36H,11-16H2,(H,31,32)(H4,29,30,33)','InChIKey=FSLWJEIQOOQUGP-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3c(C(=O)N4CCN(CCO)CC4)ccc(Cl)c23)cc1',NULL),
	(216901,0,0,NULL,'Consistent with Molecular Formula','C32H32ClN7O4S',646.1623,NULL,'290FDE22DAA488B7-FICuS-01-78','290FDE22DAA488B7-FICTS-01-57','290FDE22DAA488B7-uuuuu-01-27','InChI=1S/C32H32ClN7O4S/c1-20-19-21(2)35-32(34-20)38-45(43,44)23-9-7-22(8-10-23)36-29-24-5-3-4-6-27(24)37-30-25(11-12-26(33)28(29)30)31(42)40-15-13-39(14-16-40)17-18-41/h3-12,19,41H,13-18H2,1-2H3,(H,36,37)(H,34,35,38)','InChIKey=RHAHACUXSCTWKK-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)N5CCN(CCO)CC5)ccc(Cl)c34)cc2)n1',NULL),
	(216902,0,0,NULL,'Consistent with Molecular Formula','C30H29ClN6O5S',621.1093,NULL,'27F116277DA60B13-FICuS-01-3F','27F116277DA60B13-FICTS-01-1E','27F116277DA60B13-uuuuu-01-EE','InChI=1S/C30H29ClN6O5S/c1-19-18-26(34-42-19)35-43(40,41)21-8-6-20(7-9-21)32-28-22-4-2-3-5-25(22)33-29-23(10-11-24(31)27(28)29)30(39)37-14-12-36(13-15-37)16-17-38/h2-11,18,38H,12-17H2,1H3,(H,32,33)(H,34,35)','InChIKey=OVHIUNRMDHFMQG-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)N5CCN(CCO)CC5)ccc(Cl)c34)cc2)no1',NULL),
	(216903,0,0,NULL,'Consistent with Molecular Formula','C28H30ClN7O6S2',660.1613,NULL,'48B0258C2CE12D40-FICuS-01-4C','48B0258C2CE12D40-FICTS-01-2B','48B0258C2CE12D40-uuuuu-01-FB','InChI=1S/C28H30ClN7O6S2/c1-43(38,39)42-17-16-35-12-14-36(15-13-35)27(37)21-10-11-22(29)24-25(20-4-2-3-5-23(20)33-26(21)24)32-18-6-8-19(9-7-18)44(40,41)34-28(30)31/h2-11H,12-17H2,1H3,(H,32,33)(H4,30,31,34)','InChIKey=FZVCPDPLVXNUEJ-UHFFFAOYSA-N','CS(=O)(=O)OCCN1CCN(C(=O)c2ccc(Cl)c3c(Nc4ccc(S(=O)(=O)NC(=N)N)cc4)c4ccccc4nc23)CC1',NULL),
	(216904,0,0,NULL,'Consistent with Molecular Formula','C33H34ClN7O6S2',724.2479,NULL,'F17AAC031D149664-FICuS-01-50','F17AAC031D149664-FICTS-01-2F','F17AAC031D149664-uuuuu-01-FF','InChI=1S/C33H34ClN7O6S2/c1-21-20-22(2)36-33(35-21)39-49(45,46)24-10-8-23(9-11-24)37-30-25-6-4-5-7-28(25)38-31-26(12-13-27(34)29(30)31)32(42)41-16-14-40(15-17-41)18-19-47-48(3,43)44/h4-13,20H,14-19H2,1-3H3,(H,37,38)(H,35,36,39)','InChIKey=KCRALIOHJGSGMW-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)N5CCN(CCOS(C)(=O)=O)CC5)ccc(Cl)c34)cc2)n1',NULL),
	(216905,3,0,NULL,'Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'227D7C561D8AB4B5-FICuS-01-66','227D7C561D8AB4B5-FICTS-01-45','1AE93817864B83F4-uuuuu-01-02','InChI=1S/C16H17N3O/c1-2-14-19(11-1)15(12-3-7-17-8-4-12)16(20-14)13-5-9-18-10-6-13/h3-10,14-16H,1-2,11H2/t14-,15+,16?/m0/s1','InChIKey=YMIAQOQJRCPDAS-QMRHZFGWSA-N','c1cc(C2OC3CCCN3C2c2ccncc2)ccn1','1'),
	(216906,2,0,NULL,'Consistent with Molecular Formula','C7H8Cl3NO2',244.5047,NULL,'955C7B39C884EE25-FICuS-01-6A','955C7B39C884EE25-FICTS-01-49','E8911823F8C3E6D1-uuuuu-01-0F','InChI=1S/C7H8Cl3NO2/c8-7(9,10)6-11-3-1-2-4(11)5(12)13-6/h4,6H,1-3H2/t4?,6-/m1/s1','InChIKey=GWQBXRYSVSZLSL-BAFYGKSASA-N','O=C1OC(C(Cl)(Cl)Cl)N2CCCC12','1'),
	(216907,1,0,NULL,'Consistent with Molecular Formula','C18H26N4O3',346.4284,NULL,'2F1E4936C05F5C27-FICuS-01-5A','2F1E4936C05F5C27-FICTS-01-39','2F1E4936C05F5C27-uuuuu-01-09','InChI=1S/C18H26N4O3/c1-3-11-19-18(25)20-12-7-10-16(22-14(2)23)17(24)21-13-15-8-5-4-6-9-15/h3-6,8-9,16H,1,7,10-13H2,2H3,(H,21,24)(H,22,23)(H2,19,20,25)','InChIKey=SOSGEVLLRYJZKW-UHFFFAOYSA-N','C=CCNC(=O)NCCCC(NC(C)=O)C(=O)NCc1ccccc1','1'),
	(216908,1,0,NULL,'Consistent with Molecular Formula','C21H32N4O3',388.5088,NULL,'FF0D3088DD85483D-FICuS-01-72','FF0D3088DD85483D-FICTS-01-51','FF0D3088DD85483D-uuuuu-01-21','InChI=1S/C21H32N4O3/c1-4-13-22-21(28)25(14-5-2)15-9-12-19(24-17(3)26)20(27)23-16-18-10-7-6-8-11-18/h4,6-8,10-11,19H,1,5,9,12-16H2,2-3H3,(H,22,28)(H,23,27)(H,24,26)','InChIKey=AYHZQBPVKXLWAZ-UHFFFAOYSA-N','C=CCNC(=O)N(CCC)CCCC(NC(C)=O)C(=O)NCc1ccccc1','1'),
	(216909,1,0,NULL,'Consistent with Molecular Formula','C25H32N4O3',436.5528,NULL,'D9683EEF533F43C6-FICuS-01-76','D9683EEF533F43C6-FICTS-01-55','D9683EEF533F43C6-uuuuu-01-25','InChI=1S/C25H32N4O3/c1-3-16-26-25(32)29(19-22-13-8-5-9-14-22)17-10-15-23(28-20(2)30)24(31)27-18-21-11-6-4-7-12-21/h3-9,11-14,23H,1,10,15-19H2,2H3,(H,26,32)(H,27,31)(H,28,30)','InChIKey=JXNKMYSKOOGGAH-UHFFFAOYSA-N','C=CCNC(=O)N(CCCC(NC(C)=O)C(=O)NCc1ccccc1)Cc1ccccc1','1'),
	(216910,1,0,NULL,'Consistent with Molecular Formula','C18H25N5O4',375.4266,NULL,'3CFB1611E94B2BD3-FICuS-01-6D','3CFB1611E94B2BD3-FICTS-01-4C','3CFB1611E94B2BD3-uuuuu-01-1C','InChI=1S/C18H25N5O4/c1-3-12-23(22-27)18(26)19-11-7-10-16(21-14(2)24)17(25)20-13-15-8-5-4-6-9-15/h3-6,8-9,16H,1,7,10-13H2,2H3,(H,19,26)(H,20,25)(H,21,24)','InChIKey=JARIZQCIPSZURJ-UHFFFAOYSA-N','C=CCN(N=O)C(=O)NCCCC(NC(C)=O)C(=O)NCc1ccccc1','1'),
	(216911,1,0,NULL,'Consistent with Molecular Formula','C21H31N5O4',417.507,NULL,'C3879A5D35EDFEE3-FICuS-01-93','C3879A5D35EDFEE3-FICTS-01-72','C3879A5D35EDFEE3-uuuuu-01-42','InChI=1S/C21H31N5O4/c1-4-13-25(21(29)26(24-30)14-5-2)15-9-12-19(23-17(3)27)20(28)22-16-18-10-7-6-8-11-18/h5-8,10-11,19H,2,4,9,12-16H2,1,3H3,(H,22,28)(H,23,27)','InChIKey=FZYQPCWPPYPCAN-UHFFFAOYSA-N','C=CCN(N=O)C(=O)N(CCC)CCCC(NC(C)=O)C(=O)NCc1ccccc1','1'),
	(216912,1,0,NULL,'Consistent with Molecular Formula','C25H31N5O4',465.551,NULL,'5FBE4E164C248C3E-FICuS-01-79','5FBE4E164C248C3E-FICTS-01-58','5FBE4E164C248C3E-uuuuu-01-28','InChI=1S/C25H31N5O4/c1-3-16-30(28-34)25(33)29(19-22-13-8-5-9-14-22)17-10-15-23(27-20(2)31)24(32)26-18-21-11-6-4-7-12-21/h3-9,11-14,23H,1,10,15-19H2,2H3,(H,26,32)(H,27,31)','InChIKey=XPIGKGDGEODQOI-UHFFFAOYSA-N','C=CCN(N=O)C(=O)N(CCCC(NC(C)=O)C(=O)NCc1ccccc1)Cc1ccccc1','1'),
	(216913,1,0,NULL,'Consistent with Molecular Formula','C19H28N4O3',360.4552,NULL,'6B07089170D10BAC-FICuS-01-4A','6B07089170D10BAC-FICTS-01-29','6B07089170D10BAC-uuuuu-01-F9','InChI=1S/C19H28N4O3/c1-3-12-20-19(26)21-13-8-7-11-17(23-15(2)24)18(25)22-14-16-9-5-4-6-10-16/h3-6,9-10,17H,1,7-8,11-14H2,2H3,(H,22,25)(H,23,24)(H2,20,21,26)','InChIKey=SPHMGBXEEHIWKH-UHFFFAOYSA-N','C=CCNC(=O)NCCCCC(NC(C)=O)C(=O)NCc1ccccc1','1'),
	(216914,1,0,NULL,'Consistent with Molecular Formula','C22H34N4O3',402.5356,NULL,'15AF478C3F735A76-FICuS-01-60','15AF478C3F735A76-FICTS-01-3F','15AF478C3F735A76-uuuuu-01-0F','InChI=1S/C22H34N4O3/c1-4-14-23-22(29)26(15-5-2)16-10-9-13-20(25-18(3)27)21(28)24-17-19-11-7-6-8-12-19/h4,6-8,11-12,20H,1,5,9-10,13-17H2,2-3H3,(H,23,29)(H,24,28)(H,25,27)','InChIKey=NEARHTGMTMCMPP-UHFFFAOYSA-N','C=CCNC(=O)N(CCC)CCCCC(NC(C)=O)C(=O)NCc1ccccc1','1'),
	(216915,1,0,NULL,'Consistent with Molecular Formula','C26H34N4O3',450.5796,NULL,'EE4DB9453C9548DB-FICuS-01-83','EE4DB9453C9548DB-FICTS-01-62','EE4DB9453C9548DB-uuuuu-01-32','InChI=1S/C26H34N4O3/c1-3-17-27-26(33)30(20-23-14-8-5-9-15-23)18-11-10-16-24(29-21(2)31)25(32)28-19-22-12-6-4-7-13-22/h3-9,12-15,24H,1,10-11,16-20H2,2H3,(H,27,33)(H,28,32)(H,29,31)','InChIKey=MNSIYGIZHFFCKM-UHFFFAOYSA-N','C=CCNC(=O)N(CCCCC(NC(C)=O)C(=O)NCc1ccccc1)Cc1ccccc1','1'),
	(216916,1,0,NULL,'Consistent with Molecular Formula','C19H27N5O4',389.4534,NULL,'EDC73B60A30B37A2-FICuS-01-68','EDC73B60A30B37A2-FICTS-01-47','EDC73B60A30B37A2-uuuuu-01-17','InChI=1S/C19H27N5O4/c1-3-13-24(23-28)19(27)20-12-8-7-11-17(22-15(2)25)18(26)21-14-16-9-5-4-6-10-16/h3-6,9-10,17H,1,7-8,11-14H2,2H3,(H,20,27)(H,21,26)(H,22,25)','InChIKey=NYJRGGMIIZJDLE-UHFFFAOYSA-N','C=CCN(N=O)C(=O)NCCCCC(NC(C)=O)C(=O)NCc1ccccc1','1'),
	(216917,1,0,NULL,'Consistent with Molecular Formula','C22H33N5O4',431.5338,NULL,'9F0F069B200D069C-FICuS-01-55','9F0F069B200D069C-FICTS-01-34','9F0F069B200D069C-uuuuu-01-04','InChI=1S/C22H33N5O4/c1-4-14-26(22(30)27(25-31)15-5-2)16-10-9-13-20(24-18(3)28)21(29)23-17-19-11-7-6-8-12-19/h5-8,11-12,20H,2,4,9-10,13-17H2,1,3H3,(H,23,29)(H,24,28)','InChIKey=BJOIOOQNCUHQNP-UHFFFAOYSA-N','C=CCN(N=O)C(=O)N(CCC)CCCCC(NC(C)=O)C(=O)NCc1ccccc1','1'),
	(216918,1,0,NULL,'Consistent with Molecular Formula','C26H33N5O4',479.5778,NULL,'BC5FCBEB69C23176-FICuS-01-88','BC5FCBEB69C23176-FICTS-01-67','BC5FCBEB69C23176-uuuuu-01-37','InChI=1S/C26H33N5O4/c1-3-17-31(29-35)26(34)30(20-23-14-8-5-9-15-23)18-11-10-16-24(28-21(2)32)25(33)27-19-22-12-6-4-7-13-22/h3-9,12-15,24H,1,10-11,16-20H2,2H3,(H,27,33)(H,28,32)','InChIKey=CYIYUUGKMBIITI-UHFFFAOYSA-N','C=CCN(N=O)C(=O)N(CCCCC(NC(C)=O)C(=O)NCc1ccccc1)Cc1ccccc1','1'),
	(216919,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ C C S S ]','C6H18O2PtS2',381.417,NULL,'05933908A61512C2-FICuS-01-21','05933908A61512C2-FICTS-01-00','05933908A61512C2-uuuuu-01-D0','InChI=1S/2C2H6OS.2CH3.Pt/c2*1-4(2)3;;;/h2*1-2H3;2*1H3;/q;;2*-1;+2','InChIKey=OBZIFAWQOLCJBC-UHFFFAOYSA-N','[CH2-][Pt+2]([CH2-])([SH](C)(C)=O)[SH](C)(C)=O',NULL),
	(216920,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ C Cl S S ]','C5H15ClO2PtS2',401.8353,NULL,'5C7064D15D845AD8-FICuS-01-5C','5C7064D15D845AD8-FICTS-01-3B','EAE3862BFF76F7E0-uuuuu-01-41','InChI=1S/2C2H6OS.CH3.ClH.Pt/c2*1-4(2)3;;;/h2*1-2H3;1H3;1H;/q;;-1;;+2/p-1','InChIKey=XNTNPYTZOLPEIR-UHFFFAOYSA-M','[CH2-][Pt+2]([ClH-])([SH](C)(C)=O)[SH](C)(C)=O',NULL),
	(216921,11,1,NULL,'Consistent with Molecular Formula','C29H34O9',526.5822,'Pungiolide B','97CAB46CEE393A87-FICuS-01-83','97CAB46CEE393A87-FICTS-01-62','E827D9AE776152F5-uuuuu-01-16','InChI=1S/C29H34O9/c1-13-8-21-18(16(4)25(32)35-21)10-23-27(13,34)12-20(17(5)31)29(38-23)19-11-24-28(37-24,7-6-15(3)30)14(2)9-22(19)36-26(29)33/h6-7,12-14,18-19,21-24,34H,4,8-11H2,1-3,5H3/b7-6-','InChIKey=SWQFFFCGVOKUSC-SREVYHEPSA-N','C=C1C(=O)OC2CC(C)C3(O)C=C(C(C)=O)C4(OC3CC12)C(=O)OC1CC(C)C2(/C=C\\C(C)=O)OC2CC14','1'),
	(216922,9,1,NULL,'Consistent with Molecular Formula','C29H34O8',510.5828,'Pungiolide A','AB09BD08B546A3B3-FICuS-01-6B','AB09BD08B546A3B3-FICTS-01-4A','AB09BD08B546A3B3-uuuuu-01-1A','InChI=1S/C29H34O8/c1-14-10-24-21(9-8-19(14)7-6-16(3)30)29(27(33)36-24)22(18(5)31)13-28(34)15(2)11-23-20(12-25(28)37-29)17(4)26(32)35-23/h6-8,13-15,20-21,23-25,34H,4,9-12H2,1-3,5H3','InChIKey=BGZGKGJBTWDZQU-UHFFFAOYSA-N','C=C1C(=O)OC2CC(C)C3(O)C=C(C(C)=O)C4(OC3CC12)C(=O)OC1CC(C)C(/C=C/C(C)=O)=CCC14','1'),
	(216923,3,0,NULL,'Consistent with Molecular Formula','C11H16N2O4',240.2584,'(-)-3\'-epi-carba-thymidine','482971E0C2DEA361-FICuS-01-54','482971E0C2DEA361-FICTS-01-33','482971E0C2DEA361-uuuuu-01-03','InChI=1S/C11H16N2O4/c1-6-4-13(11(17)12-10(6)16)8-2-7(5-14)9(15)3-8/h4,7-9,14-15H,2-3,5H2,1H3,(H,12,16,17)','InChIKey=ZOZRLTAJWLEGLG-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)C2)c(=O)[nH]c1=O','1'),
	(216924,4,0,NULL,'Consistent with Molecular Formula','C12H18N2O4',254.2852,'(+)-6\'-Methyl-carba-thymidine','2FA1F5E41BF4D54D-FICuS-01-83','2FA1F5E41BF4D54D-FICTS-01-62','2FA1F5E41BF4D54D-uuuuu-01-32','InChI=1S/C12H18N2O4/c1-6-4-14(12(18)13-11(6)17)9-3-10(16)8(5-15)7(9)2/h4,7-10,15-16H,3,5H2,1-2H3,(H,13,17,18)','InChIKey=APXGKXVNVNIUMW-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)C2C)c(=O)[nH]c1=O','1'),
	(216925,0,0,NULL,'Consistent with Molecular Formula','C23H17N6O2P',440.4001,NULL,'7A65B556BBD6F59E-FICuS-01-83','7A65B556BBD6F59E-FICTS-01-62','7A65B556BBD6F59E-uuuuu-01-32','InChI=1S/C23H17N6O2P/c30-29(31)21-16-17-22(28-23(21)24-26-27-28)25-32(18-10-4-1-5-11-18,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-17H','InChIKey=KQOYKXKVEYTOCS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)n2nnnc12',NULL),
	(216926,0,2,NULL,'Consistent with Molecular Formula','C17H13N3O2S',323.3686,NULL,'717DCC7B586810E9-FICuS-01-63','717DCC7B586810E9-FICTS-01-42','871B5143CFF52A08-uuuuu-01-04','InChI=1S/C17H13N3O2S/c1-14-6-8-17(9-7-14)23(21,22)20-12-15(4-2-10-18)16(13-20)5-3-11-19/h2-9,12-13H,1H3/b4-2+,5-3+','InChIKey=KVVBLFSWIGOMAK-ZUVMSYQZSA-N','Cc1ccc(S(=O)(=O)n2cc(/C=C/C#N)c(/C=C/C#N)c2)cc1','1'),
	(216927,1,0,NULL,'Consistent with Molecular Formula','C18H26N2O2S',334.4756,NULL,'AE9245B884362D38-FICuS-01-51','AE9245B884362D38-FICTS-01-30','AE9245B884362D38-uuuuu-01-00','InChI=1S/C18H26N2O2S/c1-18(2,3)22-17(21)19-15(13-14-9-5-4-6-10-14)16(23)20-11-7-8-12-20/h4-6,9-10,15H,7-8,11-13H2,1-3H3,(H,19,21)','InChIKey=HTBOVAIZEKLASI-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccccc1)C(=S)N1CCCC1','1'),
	(216928,1,0,NULL,'Consistent with Molecular Formula','C15H20N2OS',276.3958,NULL,'8AE5C56DBFA6DD56-FICuS-01-9E','8AE5C56DBFA6DD56-FICTS-01-7D','8AE5C56DBFA6DD56-uuuuu-01-4D','InChI=1S/C15H20N2OS/c1-12(18)16-14(11-13-7-3-2-4-8-13)15(19)17-9-5-6-10-17/h2-4,7-8,14H,5-6,9-11H2,1H3,(H,16,18)','InChIKey=IGDVIXUYXFAKFT-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)C(=S)N1CCCC1','1'),
	(216929,2,0,NULL,'Consistent with Molecular Formula','C21H31N3O2S',389.5548,NULL,'6CF5DB92DD7BCB48-FICuS-01-9E','6CF5DB92DD7BCB48-FICTS-01-7D','6CF5DB92DD7BCB48-uuuuu-01-4D','InChI=1S/C21H31N3O2S/c1-15(2)13-18(22-16(3)25)20(26)23-19(14-17-9-5-4-6-10-17)21(27)24-11-7-8-12-24/h4-6,9-10,15,18-19H,7-8,11-14H2,1-3H3,(H,22,25)(H,23,26)','InChIKey=CSAAUMYWSFRJKT-UHFFFAOYSA-N','CC(=O)NC(CC(C)C)C(=O)NC(Cc1ccccc1)C(=S)N1CCCC1','1'),
	(216930,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'4421AD5DC8AB3F33-FICuS-01-6D','4FAF14154EC796EE-FICTS-01-5E','4421AD5DC8AB3F33-uuuuu-01-1C','InChI=1S/C14H15N5O2/c15-14-17-12-11(13(21)18-14)16-8-19(12)7-10-4-2-1-3-9(10)5-6-20/h1-4,8,20H,5-7H2,(H3,15,17,18,21)','InChIKey=APJFPLRPKJGRJT-UHFFFAOYSA-N','Nc1nc2c(ncn2Cc2ccccc2CCO)c(=O)[nH]1',NULL),
	(216931,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'2165FBD5C3F8BD8C-FICuS-01-8B','285608B9FD447B18-FICTS-01-32','2165FBD5C3F8BD8C-uuuuu-01-3A','InChI=1S/C14H14N4O2/c19-6-5-10-3-1-2-4-11(10)7-18-9-17-12-13(18)15-8-16-14(12)20/h1-4,8-9,19H,5-7H2,(H,15,16,20)','InChIKey=VMDTZZQIFDQXAP-UHFFFAOYSA-N','O=c1[nH]cnc2c1ncn2Cc1ccccc1CCO',NULL),
	(216932,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'BAD2EF4752C3B986-FICuS-01-7C','BAD2EF4752C3B986-FICTS-01-5B','BAD2EF4752C3B986-uuuuu-01-2B','InChI=1S/C14H16N2O3/c1-10-8-16(14(19)15-13(10)18)9-12-5-3-2-4-11(12)6-7-17/h2-5,8,17H,6-7,9H2,1H3,(H,15,18,19)','InChIKey=UPKRAUAYUDCQNP-UHFFFAOYSA-N','Cc1cn(Cc2ccccc2CCO)c(=O)[nH]c1=O',NULL),
	(216933,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'72C90A01A59DD38C-FICuS-01-63','72C90A01A59DD38C-FICTS-01-42','72C90A01A59DD38C-uuuuu-01-12','InChI=1S/C14H16N2O2S/c1-10-8-16(14(19)15-13(10)18)9-12-5-3-2-4-11(12)6-7-17/h2-5,8,17H,6-7,9H2,1H3,(H,15,18,19)','InChIKey=YYZREELCVALACS-UHFFFAOYSA-N','Cc1cn(Cc2ccccc2CCO)c(=S)[nH]c1=O',NULL),
	(216934,2,0,NULL,'Consistent with Molecular Formula','C11H14O5',226.2286,'Chlamydosporol','42A94E8F32CA7E27-FICuS-01-6C','3BB9BE0A0107F12D-FICTS-01-43','D72193BDAC21919D-uuuuu-01-14','InChI=1S/C11H14O5/c1-6-5-15-11(2)9(10(6)13)7(14-3)4-8(12)16-11/h4,6,13H,5H2,1-3H3/t6?,11-/m0/s1','InChIKey=KZWDBDMVXZKACU-NWFFHIACSA-N','COC1=CC(=O)OC2(C)OCC(C)C(O)=C12','1'),
	(216935,6,0,NULL,'Consistent with Molecular Formula','C29H47N5O7',577.7196,'Destruxin A','41CCA9BEA3F52903-FICuS-01-70','41CCA9BEA3F52903-FICTS-01-4F','D9AD92955EA9B9FC-uuuuu-01-49','InChI=1S/C29H47N5O7/c1-9-12-21-27(38)34-16-11-13-20(34)26(37)31-23(18(5)10-2)28(39)33(8)24(17(3)4)29(40)32(7)19(6)25(36)30-15-14-22(35)41-21/h9,17-21,23-24H,1,10-16H2,2-8H3,(H,30,36)(H,31,37)/t18?,19-,20-,21?,23-,24-/m0/s1','InChIKey=XIYSEKITPHTMJT-WYTZBOCLSA-N','C=CCC1OC(=O)CCNC(=O)C(C)N(C)C(=O)C(C(C)C)N(C)C(=O)C(C(C)CC)NC(=O)C2CCCN2C1=O','1'),
	(216936,7,0,NULL,'Consistent with Molecular Formula','C29H48ClN5O8',630.1799,'Chlorodestruxin','548A9CFF1FC7F364-FICuS-01-85','548A9CFF1FC7F364-FICTS-01-64','CDAB5F87175A1C2C-uuuuu-01-31','InChI=1S/C29H48ClN5O8/c1-8-17(4)23-28(41)34(7)24(16(2)3)29(42)33(6)18(5)25(38)31-12-11-22(37)43-21(14-19(36)15-30)27(40)35-13-9-10-20(35)26(39)32-23/h16-21,23-24,36H,8-15H2,1-7H3,(H,31,38)(H,32,39)/t17?,18-,19?,20-,21?,23-,24-/m0/s1','InChIKey=WUTLOXOGFQPKLT-WKUMDAGRSA-N','CCC(C)C1NC(=O)C2CCCN2C(=O)C(CC(O)CCl)OC(=O)CCNC(=O)C(C)N(C)C(=O)C(C(C)C)N(C)C1=O','1'),
	(216937,7,0,NULL,'Consistent with Molecular Formula','C29H49N5O9',611.7342,'Hydrodestruxin E','D782F438FC95E851-FICuS-01-6B','D782F438FC95E851-FICTS-01-4A','7093E4626C4C30E2-uuuuu-01-F4','InChI=1S/C29H49N5O9/c1-8-17(4)23-28(41)33(7)24(16(2)3)29(42)32(6)18(5)25(38)30-12-11-22(37)43-21(14-19(36)15-35)27(40)34-13-9-10-20(34)26(39)31-23/h16-21,23-24,35-36H,8-15H2,1-7H3,(H,30,38)(H,31,39)/t17?,18-,19?,20-,21?,23-,24-/m0/s1','InChIKey=DJYDCIUMNXZSBH-WKUMDAGRSA-N','CCC(C)C1NC(=O)C2CCCN2C(=O)C(CC(O)CO)OC(=O)CCNC(=O)C(C)N(C)C(=O)C(C(C)C)N(C)C1=O','1'),
	(216938,1,0,NULL,'Consistent with Molecular Formula','C15H16N4O5',332.3152,NULL,'96733D1FE6F02A0A-FICuS-01-63','96733D1FE6F02A0A-FICTS-01-42','96733D1FE6F02A0A-uuuuu-01-12','InChI=1S/C15H16N4O5/c1-24-14(21)12(9-11-5-3-2-4-6-11)17-13(20)10-18-8-7-16-15(18)19(22)23/h2-8,12H,9-10H2,1H3,(H,17,20)','InChIKey=VQNUUFHSMPUSHU-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)Cn1ccnc1[N+](=O)[O-]','1'),
	(216939,0,0,NULL,'Consistent with Molecular Formula','C11H8FN3O3',249.2009,NULL,'16DD36CF12B5F13E-FICuS-01-71','16DD36CF12B5F13E-FICTS-01-50','16DD36CF12B5F13E-uuuuu-01-20','InChI=1S/C11H8FN3O3/c12-9-3-1-8(2-4-9)10(16)7-14-6-5-13-11(14)15(17)18/h1-6H,7H2','InChIKey=UCZWYNWDMGRFFD-UHFFFAOYSA-N','O=C(Cn1ccnc1[N+](=O)[O-])c1ccc(F)cc1',NULL),
	(216940,0,0,NULL,'Consistent with Molecular Formula','C12H11FN4O3',278.2423,NULL,'60EF6D84E7BD9A5E-FICuS-01-94','60EF6D84E7BD9A5E-FICTS-01-73','60EF6D84E7BD9A5E-uuuuu-01-43','InChI=1S/C12H11FN4O3/c13-10-3-1-9(2-4-10)7-15-11(18)8-16-6-5-14-12(16)17(19)20/h1-6H,7-8H2,(H,15,18)','InChIKey=DABKTULDOCZOAO-UHFFFAOYSA-N','O=C(Cn1ccnc1[N+](=O)[O-])NCc1ccc(F)cc1',NULL),
	(216941,1,0,NULL,'Consistent with Molecular Formula','C11H10FN3O3',251.2167,NULL,'EE67BDBBF63DC3C0-FICuS-01-A4','EE67BDBBF63DC3C0-FICTS-01-83','EE67BDBBF63DC3C0-uuuuu-01-53','InChI=1S/C11H10FN3O3/c12-9-3-1-8(2-4-9)10(16)7-14-6-5-13-11(14)15(17)18/h1-6,10,16H,7H2','InChIKey=FTSKHRPISYESAX-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CC(O)c1ccc(F)cc1','1'),
	(216942,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'505BE5203F7AFEC3-FICuS-01-71','505BE5203F7AFEC3-FICTS-01-50','505BE5203F7AFEC3-uuuuu-01-20','InChI=1S/C11H11N3O3/c15-10(9-4-2-1-3-5-9)8-13-7-6-12-11(13)14(16)17/h1-7,10,15H,8H2','InChIKey=SYUQHCRLRZLERL-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CC(O)c1ccccc1','1'),
	(216943,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN4O4',354.7925,NULL,'25427FEBD38F4247-FICuS-01-5E','25427FEBD38F4247-FICTS-01-3D','25BED80EEC029B09-uuuuu-01-23','InChI=1S/C15H18N4O4.ClH/c1-17(2)8-7-16-14(20)10-18-9-13(19(22)23)15(21)11-5-3-4-6-12(11)18;/h3-6,9H,7-8,10H2,1-2H3,(H,16,20);1H','InChIKey=QYSGHGPKVHHBJO-UHFFFAOYSA-N','CN(C)CCNC(=O)Cn1cc([N+](=O)[O-])c(=O)c2ccccc21.Cl',NULL),
	(216944,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O5',343.3384,NULL,'AB8542F860CF8FA2-FICuS-01-7B','AB8542F860CF8FA2-FICTS-01-5A','AB8542F860CF8FA2-uuuuu-01-2A','InChI=1S/C17H17N3O5/c1-19(2)8-7-18-17(21)12-9-11(20(22)23)10-15-16(12)25-14-6-4-3-5-13(14)24-15/h3-6,9-10H,7-8H2,1-2H3,(H,18,21)','InChIKey=DHKUZINVEZYFKU-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc([N+](=O)[O-])cc2c1Oc1ccccc1O2',NULL),
	(216945,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O5',379.7993,NULL,'5BD320A53A6B176B-FICuS-01-59','5BD320A53A6B176B-FICTS-01-38','5B2F874005E6CE25-uuuuu-01-07','InChI=1S/C17H17N3O5.ClH/c1-19(2)10-9-18-17(21)11-5-3-7-13-15(11)24-14-8-4-6-12(20(22)23)16(14)25-13;/h3-8H,9-10H2,1-2H3,(H,18,21);1H','InChIKey=ZFHOALCHKWZLGC-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c1Oc1cccc([N+](=O)[O-])c1O2.Cl',NULL),
	(216946,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O5',379.7993,NULL,'017CA4CAB0DBD916-FICuS-01-77','017CA4CAB0DBD916-FICTS-01-56','0180032F8F560058-uuuuu-01-D0','InChI=1S/C17H17N3O5.ClH/c1-19(2)10-9-18-17(21)11-5-3-7-13-15(11)25-16-12(20(22)23)6-4-8-14(16)24-13;/h3-8H,9-10H2,1-2H3,(H,18,21);1H','InChIKey=XUIFJAMZXWXRLO-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c1Oc1c(cccc1[N+](=O)[O-])O2.Cl',NULL),
	(216947,0,0,NULL,'Consistent with Molecular Formula','C15H19N7OS',345.4214,NULL,'58879A77032300A8-FICuS-01-2C','58879A77032300A8-FICTS-01-0B','58879A77032300A8-uuuuu-01-DB','InChI=1S/C15H19N7OS/c16-13-18-11(12-21-22-15(24)23-12)19-14(20-13)17-10-8-2-6-1-7(4-8)5-9(10)3-6/h6-10H,1-5H2,(H,22,24)(H3,16,17,18,19,20)','InChIKey=RUMATYRTPPSHFC-UHFFFAOYSA-N','Nc1nc(NC2C3CC4CC(C3)CC2C4)nc(-c2nnc(S)o2)n1',NULL),
	(216948,1,0,NULL,'Consistent with Molecular Formula','C22H27N5O',377.4882,NULL,'894BA4B44E23175F-FICuS-01-5A','E8F2BE2F2A08CDE5-FICTS-01-76','894BA4B44E23175F-uuuuu-01-09','InChI=1S/C22H27N5O/c1-12(23-21-17-8-14-7-15(10-17)11-18(21)9-14)16-3-5-19(6-4-16)25-26-20-13(2)24-27-22(20)28/h3-6,14-15,17-18,20-21H,7-11H2,1-2H3,(H,27,28)','InChIKey=RJCPHQWXUNYVJF-UHFFFAOYSA-N','CC1=NNC(=O)C1/N=N/c1ccc(/C(C)=N/C2C3CC4CC(C3)CC2C4)cc1','1'),
	(216949,0,1,NULL,'Consistent with Molecular Formula','C22H28N4O',364.4894,NULL,'79935E54F7187C46-FICuS-01-50','79935E54F7187C46-FICTS-01-2F','79935E54F7187C46-uuuuu-01-FF','InChI=1S/C22H28N4O/c1-13(23-22-18-8-15-7-16(10-18)11-19(22)9-15)17-3-5-20(6-4-17)24-25-21-12-27-26-14(21)2/h3-6,15-16,18-19,22,24H,7-12H2,1-2H3','InChIKey=WNQFIYZXZBWENL-UHFFFAOYSA-N','CC1=NOC/C1=N\\Nc1ccc(/C(C)=N/C2C3CC4CC(C3)CC2C4)cc1','1'),
	(216950,4,0,NULL,'Consistent with Molecular Formula','C22H30N2O3',370.4906,NULL,'0C7CD697B99D4171-FICuS-01-63','0C7CD697B99D4171-FICTS-01-42','80944790A069507D-uuuuu-01-DF','InChI=1S/C22H30N2O3/c1-15(2)11-19(22(26)27-3)23-21(25)20(13-16-7-5-4-6-8-16)24-14-17-9-10-18(24)12-17/h4-10,15,17-20H,11-14H2,1-3H3,(H,23,25)/t17?,18?,19-,20-/m0/s1','InChIKey=JCBOOAVKBRDYMB-GUMHCPJTSA-N','COC(=O)C(CC(C)C)NC(=O)C(Cc1ccccc1)N1CC2C=CC1C2','1'),
	(216951,2,0,NULL,'Consistent with Molecular Formula','C17H25ClN2O5',372.8479,NULL,'74A7DD39DD8D89A8-FICuS-01-8C','74A7DD39DD8D89A8-FICTS-01-6B','102D8BAC45545923-uuuuu-01-F0','InChI=1S/C17H24N2O.ClHO4/c1-13(2)18-9-14-8-15(10-18)12-19(11-14)17(20)16-6-4-3-5-7-16;2-1(3,4)5/h3-7,13-15H,8-12H2,1-2H3;(H,2,3,4,5)','InChIKey=NUYPCKIZNDHNFG-UHFFFAOYSA-N','CC(C)N1CC2CC(CN(C(=O)c3ccccc3)C2)C1.[O-][Cl+3]([O-])([O-])O','1'),
	(216952,2,0,NULL,'Consistent with Molecular Formula','C17H23ClN2O',306.8345,NULL,'420BC64725D3A259-FICuS-01-42','420BC64725D3A259-FICTS-01-21','420BC64725D3A259-uuuuu-01-F1','InChI=1S/C17H23ClN2O/c1-12(2)19-8-13-7-14(9-19)11-20(10-13)17(21)15-3-5-16(18)6-4-15/h3-6,12-14H,7-11H2,1-2H3','InChIKey=FTABKDGWKNKXQJ-UHFFFAOYSA-N','CC(C)N1CC2CC(CN(C(=O)c3ccc(Cl)cc3)C2)C1','1'),
	(216953,2,0,NULL,'Consistent with Molecular Formula','C18H24N2O',284.4004,NULL,'93F606B534366691-FICuS-01-32','93F606B534366691-FICTS-01-11','93F606B534366691-uuuuu-01-E1','InChI=1S/C18H24N2O/c21-18-16-10-19(8-14-4-2-1-3-5-14)11-17(18)13-20(12-16)9-15-6-7-15/h1-5,15-17H,6-13H2','InChIKey=VPBJPQMBMZFEOB-UHFFFAOYSA-N','O=C1C2CN(Cc3ccccc3)CC1CN(CC1CC1)C2','1'),
	(216954,1,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'E25B0086BA06B893-FICuS-01-52','E25B0086BA06B893-FICTS-01-31','4B3B0E3B84E25017-uuuuu-01-FB','InChI=1S/C10H19NO2/c1-11(2,3)7-9(6-10(12)13)8-4-5-8/h8-9H,4-7H2,1-3H3','InChIKey=OPAJNXGNDLFPLS-UHFFFAOYSA-N','C[N+](C)(C)CC(CC(=O)[O-])C1CC1','1'),
	(216955,2,0,NULL,'Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'7C5BDE56E2074CA7-FICuS-01-79','7C5BDE56E2074CA7-FICTS-01-58','7C5BDE56E2074CA7-uuuuu-01-28','InChI=1S/C14H17N3O2/c1-16-12-6-3-2-5-10(12)15-11(9-14(18)19)13-7-4-8-17(13)16/h2-6,8,11,13,15H,7,9H2,1H3,(H,18,19)','InChIKey=NXOVSUNNDDJNNW-UHFFFAOYSA-N','CN1c2ccccc2NC(CC(=O)O)C2CC=CN21','1'),
	(216956,1,0,NULL,'Consistent with Molecular Formula','C21H19N3O3',361.3994,NULL,'D2580A42B9545AC7-FICuS-01-55','D2580A42B9545AC7-FICTS-01-34','D2580A42B9545AC7-uuuuu-01-04','InChI=1S/C21H19N3O3/c1-22-16-10-5-6-11-18(16)24(21(27)15-8-3-2-4-9-15)19(14-20(25)26)17-12-7-13-23(17)22/h2-13,19H,14H2,1H3,(H,25,26)','InChIKey=KQJDYJBNQCGBPQ-UHFFFAOYSA-N','CN1c2ccccc2N(C(=O)c2ccccc2)C(CC(=O)O)c2cccn21','1'),
	(216957,1,0,NULL,'Consistent with Molecular Formula','C22H21N3O3',375.4262,NULL,'6AC04C1846EE02B0-FICuS-01-59','6AC04C1846EE02B0-FICTS-01-38','6AC04C1846EE02B0-uuuuu-01-08','InChI=1S/C22H21N3O3/c1-15-9-11-16(12-10-15)22(28)25-19-7-4-3-6-17(19)23(2)24-13-5-8-18(24)20(25)14-21(26)27/h3-13,20H,14H2,1-2H3,(H,26,27)','InChIKey=FANIRVVWIAOEGC-UHFFFAOYSA-N','Cc1ccc(C(=O)N2c3ccccc3N(C)n3cccc3C2CC(=O)O)cc1','1'),
	(216958,1,0,NULL,'Consistent with Molecular Formula','C22H21N3O4',391.4256,NULL,'118EE9FD5FEA02E6-FICuS-01-8C','118EE9FD5FEA02E6-FICTS-01-6B','118EE9FD5FEA02E6-uuuuu-01-3B','InChI=1S/C22H21N3O4/c1-23-17-6-3-4-7-19(17)25(22(28)15-9-11-16(29-2)12-10-15)20(14-21(26)27)18-8-5-13-24(18)23/h3-13,20H,14H2,1-2H3,(H,26,27)','InChIKey=VEGYGKDKQZDMTG-UHFFFAOYSA-N','COc1ccc(C(=O)N2c3ccccc3N(C)n3cccc3C2CC(=O)O)cc1','1'),
	(216959,1,0,NULL,'Consistent with Molecular Formula','C21H18N4O5',406.397,NULL,'3EC27348C63C63DF-FICuS-01-6C','3EC27348C63C63DF-FICTS-01-4B','3EC27348C63C63DF-uuuuu-01-1B','InChI=1S/C21H18N4O5/c1-22-16-5-2-3-6-18(16)24(19(13-20(26)27)17-7-4-12-23(17)22)21(28)14-8-10-15(11-9-14)25(29)30/h2-12,19H,13H2,1H3,(H,26,27)','InChIKey=CVXRUIOICMNZGV-UHFFFAOYSA-N','CN1c2ccccc2N(C(=O)c2ccc([N+](=O)[O-])cc2)C(CC(=O)O)c2cccn21','1'),
	(216960,1,0,NULL,'Consistent with Molecular Formula','C21H18ClN3O3',395.8445,NULL,'CC2948B8A1D52881-FICuS-01-5C','CC2948B8A1D52881-FICTS-01-3B','CC2948B8A1D52881-uuuuu-01-0B','InChI=1S/C21H18ClN3O3/c1-23-16-5-2-3-6-18(16)25(21(28)14-8-10-15(22)11-9-14)19(13-20(26)27)17-7-4-12-24(17)23/h2-12,19H,13H2,1H3,(H,26,27)','InChIKey=OPCGMOIVUPNJIJ-UHFFFAOYSA-N','CN1c2ccccc2N(C(=O)c2ccc(Cl)cc2)C(CC(=O)O)c2cccn21','1'),
	(216961,1,0,NULL,'Consistent with Molecular Formula','C12H12ClO2P',254.6524,NULL,'6D6667D8EEA5A673-FICuS-01-77','6D6667D8EEA5A673-FICTS-01-56','6D6667D8EEA5A673-uuuuu-01-26','InChI=1S/C12H12ClO2P/c1-10-9-16(14,8-7-12(10)13)15-11-5-3-2-4-6-11/h2-8H,9H2,1H3','InChIKey=VBPGYAPIOSBTCW-UHFFFAOYSA-N','CC1=C(Cl)C=CP(=O)(Oc2ccccc2)C1','1'),
	(216962,1,0,NULL,'Consistent with Molecular Formula','C9H14ClO2P',220.6352,NULL,'56D92E80A51A80A0-FICuS-01-4F','56D92E80A51A80A0-FICTS-01-2E','56D92E80A51A80A0-uuuuu-01-FE','InChI=1S/C9H14ClO2P/c1-3-5-12-13(11)6-4-9(10)8(2)7-13/h4,6H,3,5,7H2,1-2H3','InChIKey=FJRUJMZGGYRQBK-UHFFFAOYSA-N','CCCOP1(=O)C=CC(Cl)=C(C)C1','1'),
	(216963,1,0,NULL,'Consistent with Molecular Formula','C10H16ClO2P',234.662,NULL,'416BD65B6CE9CF38-FICuS-01-80','416BD65B6CE9CF38-FICTS-01-5F','416BD65B6CE9CF38-uuuuu-01-2F','InChI=1S/C10H16ClO2P/c1-3-4-6-13-14(12)7-5-10(11)9(2)8-14/h5,7H,3-4,6,8H2,1-2H3','InChIKey=QSJKCCKVFDWHLZ-UHFFFAOYSA-N','CCCCOP1(=O)C=CC(Cl)=C(C)C1','1'),
	(216964,0,0,NULL,'Consistent with Molecular Formula','C10H13Cl2O2P',267.0913,NULL,'BC25D4BC092A3778-FICuS-01-65','BC25D4BC092A3778-FICTS-01-44','BC25D4BC092A3778-uuuuu-01-14','InChI=1S/C10H13Cl2O2P/c1-4-14-15(13)5-7(2)9(10(11)12)8(3)6-15/h5-6H,4H2,1-3H3','InChIKey=TWYXOGWUTKPECJ-UHFFFAOYSA-N','CCOP1(=O)C=C(C)C(=C(Cl)Cl)C(C)=C1',NULL),
	(216965,3,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'A91DA18CBD88CA0B-FICuS-01-8F','A91DA18CBD88CA0B-FICTS-01-6E','6B278511A50C43FE-uuuuu-01-01','InChI=1S/C12H16O2/c13-10-7-8-3-1-5-11(14)12(8)6-2-4-9(10)12/h8-9H,1-7H2/t8?,9-,12?/m1/s1','InChIKey=VFYHOPHRBBZDKN-NBBOBHDQSA-N','O=C1CC2CCCC(=O)C23CCCC13','1'),
	(216966,4,0,NULL,'Consistent with Molecular Formula','C32H40N2O4',516.679,NULL,'F22253B29A30EB77-FICuS-01-51','F22253B29A30EB77-FICTS-01-30','B58495BA492624A7-uuuuu-01-FD','InChI=1S/C32H40N2O4/c1-30(2,3)29(36)33-26-14-9-8-13-24(26)32-16-19-34-18-10-15-31(28(32)34,21-25(32)27(35)37-4)17-20-38-22-23-11-6-5-7-12-23/h5-15,25,28H,16-22H2,1-4H3,(H,33,36)/t25-,28?,31?,32-/m0/s1','InChIKey=NJAPRTRBCODQGX-FRXMSMTBSA-N','COC(=O)C1CC2(CCOCc3ccccc3)C=CCN3CCC1(c1ccccc1NC(=O)C(C)(C)C)C32','1'),
	(216967,0,0,NULL,'Consistent with Molecular Formula','C17H17BrO3',349.2235,NULL,'06D45361130AA31C-FICuS-01-31','06D45361130AA31C-FICTS-01-10','06D45361130AA31C-uuuuu-01-E0','InChI=1S/C17H17BrO3/c18-15-11-14(17-19-9-4-10-20-17)7-8-16(15)21-12-13-5-2-1-3-6-13/h1-3,5-8,11,17H,4,9-10,12H2','InChIKey=GTCGZLRKELOVDH-UHFFFAOYSA-N','Brc1cc(C2OCCCO2)ccc1OCc1ccccc1',NULL),
	(216968,1,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'5AC229F74654BA63-FICuS-01-59','5AC229F74654BA63-FICTS-01-38','5AC229F74654BA63-uuuuu-01-08','InChI=1S/C14H19NO3/c1-9(2)11-8-18-14(15-11)10-6-5-7-12(16-3)13(10)17-4/h5-7,9,11H,8H2,1-4H3','InChIKey=VXGZYVDYWWIWLL-UHFFFAOYSA-N','COc1cccc(C2=NC(C(C)C)CO2)c1OC','1'),
	(216969,1,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'22ECF17EE5BF3D20-FICuS-01-81','22ECF17EE5BF3D20-FICTS-01-60','22ECF17EE5BF3D20-uuuuu-01-30','InChI=1S/C13H17NO2/c1-9(2)12-8-16-13(14-12)10-5-4-6-11(7-10)15-3/h4-7,9,12H,8H2,1-3H3','InChIKey=SHTHIWBKEFNLPE-UHFFFAOYSA-N','COc1cccc(C2=NC(C(C)C)CO2)c1','1'),
	(216970,1,0,NULL,'Consistent with Molecular Formula','C16H23NO5',309.3614,NULL,'4D59099E998A1E1F-FICuS-01-6C','4D59099E998A1E1F-FICTS-01-4B','4D59099E998A1E1F-uuuuu-01-1B','InChI=1S/C16H23NO5/c1-9(2)11-8-22-16(17-11)10-7-12(18-3)14(20-5)15(21-6)13(10)19-4/h7,9,11H,8H2,1-6H3','InChIKey=RENKRJIFNRNITM-UHFFFAOYSA-N','COc1cc(C2=NC(C(C)C)CO2)c(OC)c(OC)c1OC','1'),
	(216971,0,0,NULL,'Consistent with Molecular Formula','C20H26O8',394.4206,NULL,'5FB46679DD6EC61D-FICuS-01-85','5FB46679DD6EC61D-FICTS-01-64','5FB46679DD6EC61D-uuuuu-01-34','InChI=1S/C20H26O8/c1-23-13-7-11(9-21)15(19(27-5)17(13)25-3)16-12(10-22)8-14(24-2)18(26-4)20(16)28-6/h7-8,21-22H,9-10H2,1-6H3','InChIKey=RFHXMSBUGMQUEI-UHFFFAOYSA-N','COc1cc(CO)c(-c2c(CO)cc(OC)c(OC)c2OC)c(OC)c1OC',NULL),
	(216972,1,0,NULL,'Consistent with Molecular Formula','C23H27NO4',381.4706,NULL,'75E6BB30EB1055A5-FICuS-01-5D','75E6BB30EB1055A5-FICTS-01-3C','75E6BB30EB1055A5-uuuuu-01-0C','InChI=1S/C23H27NO4/c1-23(2,3)19-14-28-21(24-19)17-10-7-11-18(25-4)20(17)15-8-5-6-9-16(15)22-26-12-13-27-22/h5-11,19,22H,12-14H2,1-4H3','InChIKey=LRSSDCACGNOHRM-UHFFFAOYSA-N','COc1cccc(C2=NC(C(C)(C)C)CO2)c1-c1ccccc1C1OCCO1','1'),
	(216973,1,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'DFD7843D0AD5B0AD-FICuS-01-90','DFD7843D0AD5B0AD-FICTS-01-6F','DFD7843D0AD5B0AD-uuuuu-01-3F','InChI=1S/C17H19NO2/c1-11(2)15-10-20-17(18-15)14-9-8-12-6-4-5-7-13(12)16(14)19-3/h4-9,11,15H,10H2,1-3H3','InChIKey=FILGJUXQDDKPMD-UHFFFAOYSA-N','COc1c(C2=NC(C(C)C)CO2)ccc2ccccc12','1'),
	(216974,1,0,NULL,'Consistent with Molecular Formula','C32H37NO2Si',495.7358,NULL,'7B0F6B7F5D676BDD-FICuS-01-91','7B0F6B7F5D676BDD-FICTS-01-70','7B0F6B7F5D676BDD-uuuuu-01-40','InChI=1S/C32H37NO2Si/c1-21(2)27-20-34-31(33-27)26-18-16-22-12-8-10-14-24(22)29(26)30-25-15-11-9-13-23(25)17-19-28(30)35-36(6,7)32(3,4)5/h8-19,21,27H,20H2,1-7H3','InChIKey=IFPRIRSMYGSWIJ-UHFFFAOYSA-N','CC(C)C1COC(c2ccc3ccccc3c2-c2c(O[Si](C)(C)C(C)(C)C)ccc3ccccc23)=N1','1'),
	(216975,0,0,NULL,'Consistent with Molecular Formula','C6H7ClO2',146.5731,NULL,'E765B615E6787A03-FICuS-01-51','E765B615E6787A03-FICTS-01-30','E765B615E6787A03-uuuuu-01-00','InChI=1S/C6H7ClO2/c1-9-6(8)5(7)4-2-3-4/h2-3H2,1H3','InChIKey=JHISBEHOSHGCCJ-UHFFFAOYSA-N','COC(=O)C(Cl)=C1CC1',NULL),
	(216976,2,0,NULL,'Consistent with Molecular Formula','C13H12Cl4O',326.0492,NULL,'C03E3DCE02AD70C9-FICuS-01-7B','C03E3DCE02AD70C9-FICTS-01-5A','C03E3DCE02AD70C9-uuuuu-01-2A','InChI=1S/C13H12Cl4O/c14-11(12(15)16)13(17)6-10(13)8-18-7-9-4-2-1-3-5-9/h1-5,10H,6-8H2','InChIKey=WLHDJGPWRKGCGB-UHFFFAOYSA-N','ClC(Cl)=C(Cl)C1(Cl)CC1COCc1ccccc1','1'),
	(216977,1,1,NULL,'Consistent with Molecular Formula','C14H15ClO3',266.7237,NULL,'83B217769F195B35-FICuS-01-43','83B217769F195B35-FICTS-01-22','83B217769F195B35-uuuuu-01-F2','InChI=1S/C14H15ClO3/c1-17-14(16)13(15)12-7-11(12)9-18-8-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3','InChIKey=JVIKDNHESWBKRY-UHFFFAOYSA-N','COC(=O)/C(Cl)=C1\\CC1COCc1ccccc1','1'),
	(216978,3,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'645EA97C8B8FEE8B-FICuS-01-9B','645EA97C8B8FEE8B-FICTS-01-7A','57F36B3F9F338C4F-uuuuu-01-26','InChI=1S/C19H19NO2/c1-19-13-12-16(21)20(19)17(14-8-4-2-5-9-14)18(22-19)15-10-6-3-7-11-15/h2-11,17-18H,12-13H2,1H3/t17-,18+,19?/m0/s1','InChIKey=ZLBSOYZDIUTUEO-PAMZHZACSA-N','CC12CCC(=O)N1C(c1ccccc1)C(c1ccccc1)O2','1'),
	(216979,5,0,NULL,'Consistent with Molecular Formula','C28H25NO4',439.5098,NULL,'7E62E135456CE58E-FICuS-01-62','7E62E135456CE58E-FICTS-01-41','5F3534F33CCD6956-uuuuu-01-10','InChI=1S/C28H25NO4/c1-27-22-17-28(22,26(31)32-18-19-11-5-2-6-12-19)25(30)29(27)23(20-13-7-3-8-14-20)24(33-27)21-15-9-4-10-16-21/h2-16,22-24H,17-18H2,1H3/t22?,23-,24+,27?,28?/m0/s1','InChIKey=COQHVGKKFNVPQW-SHVOXXEISA-N','CC12OC(c3ccccc3)C(c3ccccc3)N1C(=O)C1(C(=O)OCc3ccccc3)CC12','1'),
	(216980,2,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'1FC4B987033C1497-FICuS-01-4D','1FC4B987033C1497-FICTS-01-2C','A7FEB38D22C9BE99-uuuuu-01-43','InChI=1S/C18H19NO4/c1-21-15-9-8-13(10-16(15)22-2)18-19-14(11-20)17(23-18)12-6-4-3-5-7-12/h3-10,14,17,20H,11H2,1-2H3/t14?,17-/m0/s1','InChIKey=VVQQEIOHGUNKLA-JRZJBTRGSA-N','COc1ccc(C2=NC(CO)C(c3ccccc3)O2)cc1OC','1'),
	(216981,1,0,NULL,'Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'FACD353D0CEA598B-FICuS-01-95','FACD353D0CEA598B-FICTS-01-74','DDE76D0D30F138BB-uuuuu-01-31','InChI=1S/C17H20O2/c18-12-9-14-6-5-13-3-1-2-4-16(13)17(14)10-7-15(19)8-11-17/h1-4,12,14H,5-11H2/t14-/m1/s1','InChIKey=AUNNUNDBVJGLSU-CQSZACIVSA-N','O=CCC1CCc2ccccc2C12CCC(=O)CC2','1'),
	(216982,2,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'42922AF65A7A26C9-FICuS-01-59','42922AF65A7A26C9-FICTS-01-38','527E6BFC4EE01980-uuuuu-01-1A','InChI=1S/C17H16O2/c18-12-9-14-6-5-13-3-1-2-4-16(13)17(14)10-7-15(19)8-11-17/h1-7,10,12,14H,8-9,11H2/t14-,17-/m1/s1','InChIKey=PTHPDUXOHRPZAU-RHSMWYFYSA-N','O=CCC1C=Cc2ccccc2C12C=CC(=O)CC2','1'),
	(216983,2,0,NULL,'Consistent with Molecular Formula','C23H29NO3',367.487,NULL,'8BB70806FF2396F3-FICuS-01-61','8BB70806FF2396F3-FICTS-01-40','8EBDCD3393611129-uuuuu-01-06','InChI=1S/C23H29NO3/c1-5-19-18-9-7-6-8-17(18)10-11-23(19,20-24-21(2,3)16-25-20)13-12-22(4)26-14-15-27-22/h5-11,19H,1,12-16H2,2-4H3/t19-,23-/m1/s1','InChIKey=ZCKAIDMXMWWOMQ-AUSIDOKSSA-N','C=CC1c2ccccc2C=CC1(CCC1(C)OCCO1)C1=NC(C)(C)CO1','1'),
	(216984,2,0,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,NULL,'FE4F2581507AC0FC-FICuS-01-75','FE4F2581507AC0FC-FICTS-01-54','9DE814CD67E96B8B-uuuuu-01-39','InChI=1S/C19H22O3/c1-3-16-9-8-15-6-4-5-7-17(15)19(16,14-20)11-10-18(2)21-12-13-22-18/h3-9,14,16H,1,10-13H2,2H3/t16-,19-/m0/s1','InChIKey=OYUPOTKKKFCMEV-LPHOPBHVSA-N','C=CC1C=Cc2ccccc2C1(C=O)CCC1(C)OCCO1','1'),
	(216985,4,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'01DB0482E927262F-FICuS-01-43','01DB0482E927262F-FICTS-01-22','6C1B7B8C12C82B86-uuuuu-01-16','InChI=1S/C17H16O2/c18-15-7-8-17-10-13(15)16(19)9-12(17)6-5-11-3-1-2-4-14(11)17/h1-8,12-13,16,19H,9-10H2/t12-,13?,16?,17-/m1/s1','InChIKey=SKLAXNYRVQGISN-PSPNYPNSSA-N','O=C1C=CC23CC1C(O)CC2C=Cc1ccccc13','1'),
	(216986,4,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'57B65BEC9460C898-FICuS-01-69','57B65BEC9460C898-FICTS-01-48','36FD99B32F40EF8E-uuuuu-01-34','InChI=1S/C17H16O2/c18-15-6-8-17-7-5-11-3-1-2-4-12(11)14(17)9-16(19)13(15)10-17/h1-8,13-14,16,19H,9-10H2/t13?,14?,16?,17-/m1/s1','InChIKey=ZGYJZLDCXGPSBY-UJCFSERGSA-N','O=C1C=CC23C=Cc4ccccc4C2CC(O)C1C3','1'),
	(216987,4,0,NULL,'Consistent with Molecular Formula','C29H33NO4',459.584,NULL,'BEF7F58C66EB1C5B-FICuS-01-9F','BEF7F58C66EB1C5B-FICTS-01-7E','46A3C2CC3AB283EB-uuuuu-01-29','InChI=1S/C29H33NO4/c1-4-24-23-13-9-8-10-21(23)14-15-29(24,17-16-28(2)32-18-19-33-28)27-30-25(20-31-3)26(34-27)22-11-6-5-7-12-22/h4-15,24-26H,1,16-20H2,2-3H3/t24-,25?,26+,29-/m1/s1','InChIKey=KPGVGQNDZFPTGJ-DJXPPTTOSA-N','C=CC1c2ccccc2C=CC1(CCC1(C)OCCO1)C1=NC(COC)C(c2ccccc2)O1','1'),
	(216988,2,0,NULL,'Consistent with Molecular Formula','C17H16O',236.3128,NULL,'833BFDE424A0AB1C-FICuS-01-78','833BFDE424A0AB1C-FICTS-01-57','F899D8422D5DF9E3-uuuuu-01-2E','InChI=1S/C17H16O/c1-2-16-15-6-4-3-5-13(15)7-10-17(16)11-8-14(18)9-12-17/h2-8,10-11,16H,1,9,12H2/t16-,17-/m1/s1','InChIKey=XDEOEBGOIIDUIE-IAGOWNOFSA-N','C=CC1c2ccccc2C=CC12C=CC(=O)CC2','1'),
	(216989,2,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'D50809FB4A9C70A8-FICuS-01-6A','D50809FB4A9C70A8-FICTS-01-49','9F683672032252F1-uuuuu-01-DA','InChI=1S/C17H16O2/c18-12-8-16-15-4-2-1-3-13(15)5-9-17(16)10-6-14(19)7-11-17/h1-6,9-10,12,16H,7-8,11H2/t16-,17-/m1/s1','InChIKey=RQKQMMJGUZHDJK-IAGOWNOFSA-N','O=CCC1c2ccccc2C=CC12C=CC(=O)CC2','1'),
	(216990,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO2',311.7671,NULL,'51B185E7F3D27386-FICuS-01-50','51B185E7F3D27386-FICTS-01-2F','51B185E7F3D27386-uuuuu-01-FF','InChI=1S/C18H14ClNO2/c1-18(2)9-22-17(20-18)12-7-3-5-10-14-11(16(21)15(10)12)6-4-8-13(14)19/h3-8H,9H2,1-2H3','InChIKey=WGIRZDQENSXJQF-UHFFFAOYSA-N','CC1(C)COC(c2cccc3c2C(=O)c2cccc(Cl)c2-3)=N1',NULL),
	(216991,2,1,NULL,'Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'3854AE3A8CD9F4D6-FICuS-01-81','3854AE3A8CD9F4D6-FICTS-01-60','27B7D45458A5B04F-uuuuu-01-08','InChI=1S/C19H23NO/c1-5-8-15-12-11-14-9-6-7-10-16(14)19(15,4)17-20-18(2,3)13-21-17/h5-12,15H,13H2,1-4H3/b8-5+','InChIKey=AZIDSOJDXKRBLR-VMPITWQZSA-N','C/C=C/C1C=Cc2ccccc2C1(C)C1=NC(C)(C)CO1','1'),
	(216992,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'273EE0AE3B1E25FD-FICuS-01-7F','273EE0AE3B1E25FD-FICTS-01-5E','273EE0AE3B1E25FD-uuuuu-01-2E','InChI=1S/C15H22N2O/c1-15(2,11-18-3)16-12-17-9-8-13-6-4-5-7-14(13)10-17/h4-7,12H,8-11H2,1-3H3/b16-12+','InChIKey=JUCLUJNQRODAFH-FOWTUZBSSA-N','COCC(C)(C)/N=C/N1CCc2ccccc2C1',NULL),
	(216993,0,0,NULL,'Consistent with Molecular Formula','C17H26N2O3',306.404,NULL,'522C7C08825E1D4B-FICuS-01-54','522C7C08825E1D4B-FICTS-01-33','522C7C08825E1D4B-uuuuu-01-03','InChI=1S/C17H26N2O3/c1-17(2,11-20-3)18-12-19-7-6-13-8-15(21-4)16(22-5)9-14(13)10-19/h8-9,12H,6-7,10-11H2,1-5H3/b18-12+','InChIKey=DCZBHQQPABQCRB-LDADJPATSA-N','COCC(C)(C)/N=C/N1CCc2cc(OC)c(OC)cc2C1',NULL),
	(216994,1,0,NULL,'Consistent with Molecular Formula','C19H30N2O3',334.4576,NULL,'35172A27BA2CB79C-FICuS-01-60','35172A27BA2CB79C-FICTS-01-3F','5DF97BF48C0BDB9C-uuuuu-01-50','InChI=1S/C19H30N2O3/c1-19(2,3)18(12-22-4)20-13-21-8-7-14-9-16(23-5)17(24-6)10-15(14)11-21/h9-10,13,18H,7-8,11-12H2,1-6H3/b20-13+/t18-/m1/s1','InChIKey=PCRRABGRVUXJCO-JZQBQCRLSA-N','COCC(/N=C/N1CCc2cc(OC)c(OC)cc2C1)C(C)(C)C','1'),
	(216995,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O',294.3956,NULL,'7628960BC8F9CB15-FICuS-01-64','7628960BC8F9CB15-FICTS-01-43','CD2708ADA6E14BAD-uuuuu-01-3B','InChI=1S/C19H22N2O/c1-22-14-19(17-8-3-2-4-9-17)20-15-21-12-11-16-7-5-6-10-18(16)13-21/h2-10,15,19H,11-14H2,1H3/b20-15+/t19-/m1/s1','InChIKey=VSGIUYXMYVVLOU-NGYXKBBWSA-N','COCC(/N=C/N1CCc2ccccc2C1)c1ccccc1','1'),
	(216996,2,0,NULL,'Consistent with Molecular Formula','C20H32N2O3',348.4844,NULL,'007A6B9B6FB8A140-FICuS-01-5E','007A6B9B6FB8A140-FICTS-01-3D','E6AABA2DD26AD9B3-uuuuu-01-4B','InChI=1S/C20H32N2O3/c1-14-16-11-18(25-7)17(24-6)10-15(16)8-9-22(14)13-21-19(12-23-5)20(2,3)4/h10-11,13-14,19H,8-9,12H2,1-7H3/b21-13+/t14-,19+/m0/s1','InChIKey=CUMIWCFBUYWGMR-LMHOGXDRSA-N','COCC(/N=C/N1CCc2cc(OC)c(OC)cc2C1C)C(C)(C)C','1'),
	(216997,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O',232.3248,NULL,'AC387B82F812D45F-FICuS-01-6D','AC387B82F812D45F-FICTS-01-4C','CCCA07A4C81E1F6F-uuuuu-01-40','InChI=1S/C14H20N2O/c1-12(10-17-2)15-11-16-8-7-13-5-3-4-6-14(13)9-16/h3-6,11-12H,7-10H2,1-2H3/b15-11+/t12-/m0/s1','InChIKey=DEWVRBXOTYBPPI-YGRGUWMTSA-N','COCC(C)/N=C/N1CCc2ccccc2C1','1'),
	(216998,1,0,NULL,'Consistent with Molecular Formula','C28H32N2O',412.5736,NULL,'BC3805ACE60555D3-FICuS-01-61','BC3805ACE60555D3-FICTS-01-40','EE0CB7577D5BA01B-uuuuu-01-2E','InChI=1S/C28H32N2O/c1-23(21-31-2)29-22-30-18-17-26-15-9-10-16-27(26)28(30,19-24-11-5-3-6-12-24)20-25-13-7-4-8-14-25/h3-16,22-23H,17-21H2,1-2H3/b29-22+/t23-/m0/s1','InChIKey=SMCUCTRIHYCKIK-GOBFDFINSA-N','COCC(C)/N=C/N1CCc2ccccc2C1(Cc1ccccc1)Cc1ccccc1','1'),
	(216999,0,0,NULL,'Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'9DD49A5DBEED7987-FICuS-01-9E','9DD49A5DBEED7987-FICTS-01-7D','9DD49A5DBEED7987-uuuuu-01-4D','InChI=1S/C6H13NO3/c1-7(10-2)6(9)4-3-5-8/h8H,3-5H2,1-2H3','InChIKey=AIKUJZQXDGQFOR-UHFFFAOYSA-N','CON(C)C(=O)CCCO',NULL),
	(217000,3,0,NULL,'Consistent with Molecular Formula','C18H19NO8',377.35,NULL,'D18104DAB06552B2-FICuS-01-46','0554407E80DC54E3-FICTS-01-24','D18104DAB06552B2-uuuuu-01-F5','InChI=1S/C18H19NO8/c1-10(20)25-9-14(13-7-5-4-6-8-13)19-17(23)15(26-11(2)21)16(18(19)24)27-12(3)22/h4-8,14-16H,9H2,1-3H3/t14?,15-,16?/m0/s1','InChIKey=QUYUAKNMFZCCNT-PCKAHOCUSA-N','CC(=O)OCC(c1ccccc1)N1C(=O)C(OC(C)=O)C(OC(C)=O)C1=O','1'),
	(217001,2,0,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'C9F1DBC4C1E7AE60-FICuS-01-93','C9F1DBC4C1E7AE60-FICTS-01-72','8BD54A507597F9D7-uuuuu-01-19','InChI=1S/C10H17NO2/c1-7(2)8-6-13-10(3)5-4-9(12)11(8)10/h7-8H,4-6H2,1-3H3/t8?,10-/m1/s1','InChIKey=NUUDVADIQSLTCN-LHIURRSHSA-N','CC(C)C1COC2(C)CCC(=O)N12','1'),
	(217002,3,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'CF79A6FAF44F8B5B-FICuS-01-A3','CF79A6FAF44F8B5B-FICTS-01-82','01B36485376E8081-uuuuu-01-D9','InChI=1S/C10H17NO3/c1-6(2)8-5-13-10-11(8)9(12)4-7(3)14-10/h6-8,10H,4-5H2,1-3H3/t7-,8-,10-/m1/s1','InChIKey=JVVDCSIOVVWLMN-NQMVMOMDSA-N','CC1CC(=O)N2C(OCC2C(C)C)O1','1'),
	(217003,4,0,NULL,'Consistent with Molecular Formula','C11H19NO3',213.276,NULL,'5960A6C74C1B465E-FICuS-01-5A','5960A6C74C1B465E-FICTS-01-39','933594419FB751E8-uuuuu-01-F7','InChI=1S/C11H19NO3/c1-6(2)9-5-14-11-12(9)10(13)7(3)8(4)15-11/h6-9,11H,5H2,1-4H3/t7?,8-,9-,11-/m1/s1','InChIKey=PABRYDGPHMBTGC-ILFLCMMHSA-N','CC(C)C1COC2OC(C)C(C)C(=O)N21','1'),
	(217004,4,0,NULL,'Consistent with Molecular Formula','C14H25NO3',255.3564,NULL,'189B421F07C3491C-FICuS-01-46','189B421F07C3491C-FICTS-01-25','7082BCCDD338BE86-uuuuu-01-2A','InChI=1S/C14H25NO3/c1-5-6-7-11-10(4)18-14-15(13(11)16)12(8-17-14)9(2)3/h9-12,14H,5-8H2,1-4H3/t10-,11?,12-,14-/m1/s1','InChIKey=YJCCFXMSFDTUCK-ALHXXGQPSA-N','CCCCC1C(=O)N2C(OCC2C(C)C)OC1C','1'),
	(217005,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'E91BC9DFC2E8B754-FICuS-01-92','E91BC9DFC2E8B754-FICTS-01-71','E91BC9DFC2E8B754-uuuuu-01-41','InChI=1S/C16H17NO2/c1-16(2)10-19-15(17-16)14-12-7-5-4-6-11(12)8-9-13(14)18-3/h4-9H,10H2,1-3H3','InChIKey=LPTAWCRECCXSAJ-UHFFFAOYSA-N','COc1ccc2ccccc2c1C1=NC(C)(C)CO1',NULL),
	(217006,2,0,NULL,'Consistent with Molecular Formula','C26H30N2O2',402.5352,NULL,'E66892BCB973BE33-FICuS-01-72','E66892BCB973BE33-FICTS-01-51','800453D7DD15F3D4-uuuuu-01-04','InChI=1S/C26H30N2O2/c1-18(24(29-5)20-12-7-6-8-13-20)28(4)22-16-15-19-11-9-10-14-21(19)23(22)25-27-26(2,3)17-30-25/h6-16,18,24H,17H2,1-5H3/t18-,24-/m0/s1','InChIKey=CDHFWSOYAGMZTI-UUOWRZLLSA-N','COC(c1ccccc1)C(C)N(C)c1ccc2ccccc2c1C1=NC(C)(C)CO1','1'),
	(217007,1,1,NULL,'Consistent with Molecular Formula','C22H31NO2Si',369.5784,NULL,'E7536E4C4F4FEF54-FICuS-01-85','E7536E4C4F4FEF54-FICTS-01-64','AC97873F27466DA9-uuuuu-01-19','InChI=1S/C22H31NO2Si/c1-22(2)15-25-21(23-22)20-18-12-8-7-11-17(18)16(14-19(20)24-3)10-9-13-26(4,5)6/h7-9,11-13,16H,10,14-15H2,1-6H3/b13-9+','InChIKey=GIECOWDUVOBCFK-UKTHLTGXSA-N','COC1=C(C2=NC(C)(C)CO2)c2ccccc2C(C/C=C/[Si](C)(C)C)C1','1'),
	(217008,1,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'7A8C5002DF9D683D-FICuS-01-6D','7A8C5002DF9D683D-FICTS-01-4C','7A8C5002DF9D683D-uuuuu-01-1C','InChI=1S/C17H19NO3/c1-16(2)10-21-15(18-16)17(3)12-8-6-5-7-11(12)13(19)9-14(17)20-4/h5-9H,10H2,1-4H3','InChIKey=NCSACWQKNNBSQT-UHFFFAOYSA-N','COC1=CC(=O)c2ccccc2C1(C)C1=NC(C)(C)CO1','1'),
	(217009,1,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'8C5C148EC7D8A0E2-FICuS-01-7A','8C5C148EC7D8A0E2-FICTS-01-59','8C5C148EC7D8A0E2-uuuuu-01-29','InChI=1S/C19H23NO2/c1-12(2)14-10-16(21)19(5,15-9-7-6-8-13(14)15)17-20-18(3,4)11-22-17/h6-10,12H,11H2,1-5H3','InChIKey=DZQZKIGAIWYMGM-UHFFFAOYSA-N','CC(C)C1=CC(=O)C(C)(C2=NC(C)(C)CO2)c2ccccc21','1'),
	(217010,1,0,NULL,'Consistent with Molecular Formula','C20H25NO3',327.4224,NULL,'BCF24C84F6F4C68E-FICuS-01-93','BCF24C84F6F4C68E-FICTS-01-72','BCF24C84F6F4C68E-uuuuu-01-42','InChI=1S/C20H25NO3/c1-12(2)13-7-8-14-15(9-13)20(5,17(23-6)10-16(14)22)18-21-19(3,4)11-24-18/h7-10,12H,11H2,1-6H3','InChIKey=SXVTZUIOZUWBMW-UHFFFAOYSA-N','COC1=CC(=O)c2ccc(C(C)C)cc2C1(C)C1=NC(C)(C)CO1','1'),
	(217011,1,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'D0C636EEC942BEAF-FICuS-01-97','D0C636EEC942BEAF-FICTS-01-76','D0C636EEC942BEAF-uuuuu-01-46','InChI=1S/C17H19NO2/c1-11-9-14(19)17(4,13-8-6-5-7-12(11)13)15-18-16(2,3)10-20-15/h5-9H,10H2,1-4H3','InChIKey=QRWXKCZIDVOJIQ-UHFFFAOYSA-N','CC1=CC(=O)C(C)(C2=NC(C)(C)CO2)c2ccccc21','1'),
	(217012,1,0,NULL,'Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'21274431B53A1875-FICuS-01-1F','21274431B53A1875-FICTS-01-FE','21274431B53A1875-uuuuu-01-CE','InChI=1S/C22H21NO2/c1-21(2)14-25-20(23-21)22(3)18-12-8-7-11-16(18)17(13-19(22)24)15-9-5-4-6-10-15/h4-13H,14H2,1-3H3','InChIKey=VYLXWWMRTUUXCA-UHFFFAOYSA-N','CC1(C)COC(C2(C)C(=O)C=C(c3ccccc3)c3ccccc32)=N1','1'),
	(217013,1,0,NULL,'Consistent with Molecular Formula','C22H27NO3',353.4602,NULL,'E87F513CAF6B20BF-FICuS-01-86','E87F513CAF6B20BF-FICTS-01-65','E87F513CAF6B20BF-uuuuu-01-35','InChI=1S/C22H27NO3/c1-15(2)9-8-12-22(20-23-21(3,4)14-26-20)17-11-7-6-10-16(17)18(24)13-19(22)25-5/h6-7,9-11,13H,8,12,14H2,1-5H3','InChIKey=CMYGYVHGWGMFGP-UHFFFAOYSA-N','COC1=CC(=O)c2ccccc2C1(CCC=C(C)C)C1=NC(C)(C)CO1','1'),
	(217014,4,0,NULL,'Consistent with Molecular Formula','C19H26N2O2',314.4266,NULL,'CE6EF26987028DEF-FICuS-01-89','CE6EF26987028DEF-FICTS-01-68','F93B215C34AD52D0-uuuuu-01-0C','InChI=1S/C19H26N2O2/c1-13(2)17-12-23-19(3)16-11-20(9-14-7-5-4-6-8-14)10-15(16)18(22)21(17)19/h4-8,13,15-17H,9-12H2,1-3H3/t15-,16+,17+,19+/m0/s1','InChIKey=UEVPYIDZJWMMTF-DODZYUBVSA-N','CC(C)C1COC2(C)C3CN(Cc4ccccc4)CC3C(=O)N12','1'),
	(217015,0,0,NULL,'Consistent with Molecular Formula','C5H5N3NaO4',194.102,NULL,'25484348521769BC-FICuS-01-30','9B5F89C4F4145AFE-FICTS-01-64','AEAFAF47326CDB14-uuuuu-01-3E','InChI=1S/C5H5N3O4.Na/c9-4(10)2-1-6-3(5(11)12)8-7-2;/h1,7H,(H,6,8)(H,9,10)(H,11,12);/q;+1','InChIKey=PPCMOAHRXQTLTF-UHFFFAOYSA-N','O=C(O)C1=CNC(C(=O)O)=NN1.[Na+]',NULL),
	(217016,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O4',199.1658,NULL,'AEF9F8CE6381A090-FICuS-01-7E','81C896DC6A042B25-FICTS-01-36','AEF9F8CE6381A090-uuuuu-01-2D','InChI=1S/C7H9N3O4/c1-13-6(11)4-3-8-5(10-9-4)7(12)14-2/h3,9H,1-2H3,(H,8,10)','InChIKey=WQVYUZDIZICNIW-UHFFFAOYSA-N','COC(=O)C1=CNC(C(=O)OC)=NN1',NULL),
	(217017,0,0,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'9A50B758BBE5E46B-FICuS-01-7B','9A50B758BBE5E46B-FICTS-01-5A','9A50B758BBE5E46B-uuuuu-01-2A','InChI=1S/C13H15NO4/c1-13(2)6-16-12(14-13)8-4-10-11(18-7-17-10)5-9(8)15-3/h4-5H,6-7H2,1-3H3','InChIKey=WWFOQUDTWGZDKO-UHFFFAOYSA-N','COc1cc2c(cc1C1=NC(C)(C)CO1)OCO2',NULL),
	(217018,2,0,NULL,'Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'C728A298D0C79189-FICuS-01-58','C728A298D0C79189-FICTS-01-37','B1FE1ABCB46F9D43-uuuuu-01-41','InChI=1S/C10H15NO3/c1-6(2)8-5-13-10-11(8)9(12)4-7(3)14-10/h4,6,8,10H,5H2,1-3H3/t8-,10-/m1/s1','InChIKey=NMWNOZRZCVJUBI-PSASIEDQSA-N','CC1=CC(=O)N2C(OCC2C(C)C)O1','1'),
	(217019,2,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'33D2ADCF0AE6278F-FICuS-01-84','33D2ADCF0AE6278F-FICTS-01-63','7F9DBB3E34997776-uuuuu-01-20','InChI=1S/C13H13NO3/c1-9-7-12(15)14-11(8-16-13(14)17-9)10-5-3-2-4-6-10/h2-7,11,13H,8H2,1H3/t11-,13?/m1/s1','InChIKey=FDKKMTOWLKNJKX-JTDNENJMSA-N','CC1=CC(=O)N2C(OCC2c2ccccc2)O1','1'),
	(217020,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O',283.3724,NULL,'FC279698FBA319E0-FICuS-01-74','FC279698FBA319E0-FICTS-01-53','FC279698FBA319E0-uuuuu-01-23','InChI=1S/C17H21N3O/c1-17(2,11-21-3)18-12-20-9-14-8-13-6-4-5-7-15(13)19-16(14)10-20/h4-8,12H,9-11H2,1-3H3','InChIKey=JYKILSRSBGVXKE-UHFFFAOYSA-N','COCC(C)(C)/N=C/N1Cc2cc3ccccc3nc2C1',NULL),
	(217021,1,0,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'F2BF463AFB1BE781-FICuS-01-85','F2BF463AFB1BE781-FICTS-01-64','E1AE4C87646B2724-uuuuu-01-09','InChI=1S/C17H26N2O2/c1-13(2)17(11-20-3)18-12-19-8-7-14-9-16(21-4)6-5-15(14)10-19/h5-6,9,12-13,17H,7-8,10-11H2,1-4H3/b18-12+/t17-/m1/s1','InChIKey=XYHXGKICOMMJBW-YPOUMIDOSA-N','COCC(/N=C/N1CCc2cc(OC)ccc2C1)C(C)C','1'),
	(217022,1,0,NULL,'Consistent with Molecular Formula','C17H19NO2',269.3426,NULL,'E48130F5DF00A62B-FICuS-01-5C','E48130F5DF00A62B-FICTS-01-3B','386DE8FD44F1D0D8-uuuuu-01-31','InChI=1S/C17H19NO2/c1-20-12-5-6-13-11(9-12)7-8-18-15-4-2-3-14(15)17(19)10-16(13)18/h5-6,9,16H,2-4,7-8,10H2,1H3/t16-/m0/s1','InChIKey=KBRJFNHWAHLRLW-INIZCTEOSA-N','COc1ccc2c(c1)CCN1C3=C(CCC3)C(=O)CC21','1'),
	(217023,0,0,NULL,'Consistent with Molecular Formula','C17H19N3',265.3572,NULL,'78E7E50577CD7CFA-FICuS-01-87','78E7E50577CD7CFA-FICTS-01-66','78E7E50577CD7CFA-uuuuu-01-36','InChI=1S/C17H19N3/c1-17(2,3)18-12-20-9-8-16-14(11-20)10-13-6-4-5-7-15(13)19-16/h4-10,12H,11H2,1-3H3/b18-12+','InChIKey=GXZBPILOHKUPCE-LDADJPATSA-N','CC(C)(C)/N=C/N1C=Cc2nc3ccccc3cc2C1',NULL),
	(217024,8,0,NULL,'Consistent with Molecular Formula','C15H16O',212.2908,NULL,'723B9FF3F8190082-FICuS-01-4F','723B9FF3F8190082-FICTS-01-2E','723B9FF3F8190082-uuuuu-01-FE','InChI=1S/C15H16O/c16-15-13-9-3-1-7(5-9)11(13)12-8-2-4-10(6-8)14(12)15/h1-4,7-14H,5-6H2','InChIKey=ZLXHZSNEHVHERY-UHFFFAOYSA-N','O=C1C2C3C=CC(C3)C2C2C3C=CC(C3)C12','1'),
	(217025,4,1,NULL,'Consistent with Molecular Formula','C16H20N2O4S',336.405,NULL,'F161F365CF342A95-FICuS-01-5A','F161F365CF342A95-FICTS-01-39','824CDEDF7C0E5154-uuuuu-01-28','InChI=1S/C16H20N2O4S/c1-10-6-8-11(9-7-10)23(19,20)22-18-17-14-12-4-2-3-5-13(12)15-16(14)21-15/h6-9,12-13,15-16,18H,2-5H2,1H3/t12-,13+,15?,16?/m0/s1','InChIKey=AVTXTHBQNZOKPF-LOCSVTFISA-N','Cc1ccc(S(=O)(=O)ON/N=C2/C3CCCCC3C3OC23)cc1','1'),
	(217026,16,0,NULL,'Consistent with Molecular Formula','C25H28O',344.4956,NULL,'2208EE3A281B95C6-FICuS-01-55','2208EE3A281B95C6-FICTS-01-34','2208EE3A281B95C6-uuuuu-01-04','InChI=1S/C25H28O/c26-25-23-15-7-13(17-9-1-3-11(5-9)19(15)17)21(23)22-14-8-16(24(22)25)20-12-4-2-10(6-12)18(14)20/h1-4,9-24H,5-8H2','InChIKey=NCVGHTNYYDKVAM-UHFFFAOYSA-N','O=C1C2C3CC(C4C5C=CC(C5)C34)C2C2C3CC(C12)C1C2C=CC(C2)C31','1'),
	(217027,2,0,NULL,'Consistent with Molecular Formula','C9H14O',138.209,'trans-2-Ethynyl-cycloheptanol','F98B3C6CC04224C7-FICuS-01-68','F98B3C6CC04224C7-FICTS-01-47','5851230EA50B6D51-uuuuu-01-EB','InChI=1S/C9H14O/c1-2-8-6-4-3-5-7-9(8)10/h1,8-10H,3-7H2/t8-,9?/m0/s1','InChIKey=XHVALGTUZARLIW-IENPIDJESA-N','C#CC1CCCCCC1O','1'),
	(217028,0,0,NULL,'No Comparision - Unparameterized Atom - I(a15) connected atoms =[ C O O ]','C14H10F6I2O7S2',722.1482,NULL,'A5CA0E1A89A51CEB-FICuS-01-8A','A5CA0E1A89A51CEB-FICTS-01-69','A5CA0E1A89A51CEB-uuuuu-01-39','InChI=1S/C14H10F6I2O7S2/c15-13(16,17)30(23,24)28-21(11-7-3-1-4-8-11)27-22(12-9-5-2-6-10-12)29-31(25,26)14(18,19)20/h1-10H','InChIKey=FAIBFONUPBMEFF-UHFFFAOYSA-N','O=S(=O)(OI(OI(OS(=O)(=O)C(F)(F)F)c1ccccc1)c1ccccc1)C(F)(F)F',NULL),
	(217029,6,0,NULL,'Consistent with Molecular Formula','C10H8O3',176.1714,NULL,'145483DCAFA9C2CC-FICuS-01-83','145483DCAFA9C2CC-FICTS-01-62','145483DCAFA9C2CC-uuuuu-01-32','InChI=1S/C10H8O3/c11-7-3-1-2-4(7)6-5(3)8(12)10-9(6)13-10/h1-6,9-10H','InChIKey=MBFQQVHXTMDDCW-UHFFFAOYSA-N','O=C1C2C=CC1C1C3OC3C(=O)C21','1'),
	(217030,1,0,NULL,'Consistent with Molecular Formula','C21H34N2OS2',394.6324,NULL,'FA1E129416294F28-FICuS-01-4A','FA1E129416294F28-FICTS-01-29','FA1E129416294F28-uuuuu-01-F9','InChI=1S/C21H34N2OS2/c1-7-25-21(26-8-2)14-18(23(15-21)16-22-20(3,4)5)13-17-9-11-19(24-6)12-10-17/h9-12,16,18H,7-8,13-15H2,1-6H3/b22-16+','InChIKey=CYUAVZNVMAHTLK-CJLVFECKSA-N','CCSC1(SCC)CC(Cc2ccc(OC)cc2)N(/C=N/C(C)(C)C)C1','1'),
	(217031,0,0,NULL,'Consistent with Molecular Formula','C13H26N2S2',274.4818,NULL,'1384F3FB8F871923-FICuS-01-54','1384F3FB8F871923-FICTS-01-33','1384F3FB8F871923-uuuuu-01-03','InChI=1S/C13H26N2S2/c1-6-16-13(17-7-2)8-9-15(10-13)11-14-12(3,4)5/h11H,6-10H2,1-5H3/b14-11+','InChIKey=PUBWCXZGLRRLSD-SDNWHVSQSA-N','CCSC1(SCC)CCN(/C=N/C(C)(C)C)C1',NULL),
	(217032,0,0,NULL,'Consistent with Molecular Formula','C12H22N2S',226.3792,NULL,'39EF94838FF9860E-FICuS-01-76','39EF94838FF9860E-FICTS-01-55','39EF94838FF9860E-uuuuu-01-25','InChI=1S/C12H22N2S/c1-6-15-11-7-8-14(10(11)2)9-13-12(3,4)5/h9H,6-8H2,1-5H3/b13-9+','InChIKey=SBWWBOQWXPHKEN-UKTHLTGXSA-N','CCSC1=C(C)N(/C=N/C(C)(C)C)CC1',NULL),
	(217033,1,0,NULL,'Consistent with Molecular Formula','C16H21NO3S',307.4068,NULL,'28F0DEC31877FD58-FICuS-01-74','28F0DEC31877FD58-FICTS-01-53','28F0DEC31877FD58-uuuuu-01-23','InChI=1S/C16H21NO3S/c1-4-21-15-10-13(17(11-15)16(18)20-3)9-12-5-7-14(19-2)8-6-12/h5-8,10,13H,4,9,11H2,1-3H3','InChIKey=RGANXAPVGHFFQT-UHFFFAOYSA-N','CCSC1=CC(Cc2ccc(OC)cc2)N(C(=O)OC)C1','1'),
	(217034,0,0,NULL,'Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'15564B6283BB2102-FICuS-01-2A','15564B6283BB2102-FICTS-01-09','B6215F73277E9397-uuuuu-01-F7','InChI=1S/C17H19NO2.CH2O2/c1-19-16-9-14-7-8-18-11-15(14)10-17(16)20-12-13-5-3-2-4-6-13;2-1-3/h2-6,9-10,18H,7-8,11-12H2,1H3;1H,(H,2,3)','InChIKey=BYPPXCJQJMNKEE-UHFFFAOYSA-N','COc1cc2c(cc1OCc1ccccc1)CNCC2.O=CO',NULL),
	(217035,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'4347DC5DCA648EA7-FICuS-01-7C','4347DC5DCA648EA7-FICTS-01-5B','4347DC5DCA648EA7-uuuuu-01-2B','InChI=1S/C8H16N2O2/c1-8(2,7(11)12-5)9-6-10(3)4/h6H,1-5H3/b9-6+','InChIKey=HBYLQESTKHSIIL-RMKNXTFCSA-N','COC(=O)C(C)(C)/N=C/N(C)C',NULL),
	(217036,7,0,NULL,'Consistent with Molecular Formula','C24H32N2O2Si',408.615,NULL,'8039F4AAE61DA161-FICuS-01-60','8039F4AAE61DA161-FICTS-01-3F','8039F4AAE61DA161-uuuuu-01-0F','InChI=1S/C24H32N2O2Si/c1-5-23-14-25-19-17(23)10-11-24(21(23)20(19)25)16-8-6-7-9-18(16)26(22(24)27)15-28-12-13-29(2,3)4/h5-9,17,19-21H,1,10-15H2,2-4H3','InChIKey=QJEYHJQDPWZFAX-UHFFFAOYSA-N','C=CC12CN3C4C3C1C1(CCC42)C(=O)N(COCC[Si](C)(C)C)c2ccccc21','1'),
	(217037,3,0,NULL,'Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'C64BE43DC78022F3-FICuS-01-65','C64BE43DC78022F3-FICTS-01-44','E6A00D81E0ECA72E-uuuuu-01-2B','InChI=1S/C11H16N2O/c1-13-7-9-5-11(14)3-2-8(9)4-10(13)6-12/h8-10H,2-5,7H2,1H3/t8-,9+,10+/m1/s1','InChIKey=NHACCUQFWWCSRQ-UTLUCORTSA-N','CN1CC2CC(=O)CCC2CC1C#N','1'),
	(217038,1,0,NULL,'Consistent with Molecular Formula','C13H13NO',199.2518,NULL,'792D82DB8B6C3050-FICuS-01-58','792D82DB8B6C3050-FICTS-01-37','792D82DB8B6C3050-uuuuu-01-07','InChI=1S/C13H13NO/c1-14-11-7-3-2-6-10(11)13(12(14)15)8-4-5-9-13/h2-4,6-8H,5,9H2,1H3','InChIKey=NLRBOCYPAPKSPC-UHFFFAOYSA-N','CN1C(=O)C2(C=CCC2)c2ccccc21','1'),
	(217039,3,0,NULL,'Consistent with Molecular Formula','C22H24N2O3',364.4432,NULL,'DB6AEBB1B4F58452-FICuS-01-82','DB6AEBB1B4F58452-FICTS-01-61','DB6AEBB1B4F58452-uuuuu-01-31','InChI=1S/C22H24N2O3/c1-21-14-18(16-10-6-4-7-11-16)23-24(19(21)15-22(2,26-3)27-21)20(25)17-12-8-5-9-13-17/h4-13,19H,14-15H2,1-3H3','InChIKey=NLFKESWQOLYPFY-UHFFFAOYSA-N','COC1(C)CC2N(C(=O)c3ccccc3)N=C(c3ccccc3)CC2(C)O1','1'),
	(217040,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'AD2F3CC47FBBDC9E-FICuS-01-B7','AD2F3CC47FBBDC9E-FICTS-01-96','AD2F3CC47FBBDC9E-uuuuu-01-66','InChI=1S/C16H20N4O4/c1-5-23-15(21)19-13-11(7-9-17(13)3)12-8-10-18(4)14(12)20(19)16(22)24-6-2/h7-10H,5-6H2,1-4H3','InChIKey=FFEZMACMDOBFMU-UHFFFAOYSA-N','CCOC(=O)N1c2c(ccn2C)-c2ccn(C)c2N1C(=O)OCC',NULL),
	(217041,1,0,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,'(4(S)-(+)-Ipomeanol)\n1-(3-Furyl)-4(S)-hydroxy-1-pentanone','57D90365B7CD0B3D-FICuS-01-67','57D90365B7CD0B3D-FICTS-01-46','46FFA94C372B33E3-uuuuu-01-19','InChI=1S/C9H12O3/c1-7(10)2-3-9(11)8-4-5-12-6-8/h4-7,10H,2-3H2,1H3/t7-/m0/s1','InChIKey=RJYQLMILDVERHH-ZETCQYMHSA-N','CC(O)CCC(=O)c1ccoc1','1'),
	(217042,1,0,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,'(4(R)-(-)-Ipomeanol)\n1-(3-Furyl)-4(R)-(-)-hydroxy-1-pentanone','D51D8D72100C6CF3-FICuS-01-60','D51D8D72100C6CF3-FICTS-01-3F','46FFA94C372B33E3-uuuuu-01-19','InChI=1S/C9H12O3/c1-7(10)2-3-9(11)8-4-5-12-6-8/h4-7,10H,2-3H2,1H3/t7-/m1/s1','InChIKey=RJYQLMILDVERHH-SSDOTTSWSA-N','CC(O)CCC(=O)c1ccoc1','1'),
	(217043,0,0,NULL,'Consistent with Molecular Formula','C26H52N6O11S',656.7904,'Deferoxamine mesylate','13F7CC30A5C3B573-FICuS-01-5E','13F7CC30A5C3B573-FICTS-01-3D','3B58978027EE4574-uuuuu-01-F7','InChI=1S/C25H48N6O8.CH4O3S/c1-21(32)29(37)18-9-3-6-16-27-22(33)12-14-25(36)31(39)20-10-4-7-17-28-23(34)11-13-24(35)30(38)19-8-2-5-15-26;1-5(2,3)4/h37-39H,2-20,26H2,1H3,(H,27,33)(H,28,34);1H3,(H,2,3,4)','InChIKey=IDDIJAWJANBQLJ-UHFFFAOYSA-N','CC(=O)N(O)CCCCCNC(=O)CCC(=O)N(O)CCCCCNC(=O)CCC(=O)N(O)CCCCCN.CS(=O)(=O)O',NULL),
	(217044,0,0,NULL,'Consistent with Molecular Formula','C21H21NO5',367.4006,'5-Hydro-8-oxo-2,3,4,10-tetramethoxy-6H-dibenzo(a,g)quinolizine','2B51E21AED19286C-FICuS-01-60','2B51E21AED19286C-FICTS-01-3F','2B51E21AED19286C-uuuuu-01-0F','InChI=1S/C21H21NO5/c1-24-13-6-5-12-9-17-16-11-18(25-2)20(27-4)19(26-3)14(16)7-8-22(17)21(23)15(12)10-13/h5-6,9-11H,7-8H2,1-4H3','InChIKey=ZMDCGCGRBISEGW-UHFFFAOYSA-N','COc1ccc2cc3n(c(=O)c2c1)CCc1c-3cc(OC)c(OC)c1OC',NULL),
	(217045,1,0,NULL,'Consistent with Molecular Formula','C21H25NO4',355.4328,'5,8,13,13a-Tetrahydro-2,3,4,10-tetramethoxy-6H-dibenzo(a,g)quinolizine','FE4692F5DC72C858-FICuS-01-7A','FE4692F5DC72C858-FICTS-01-59','FE4692F5DC72C858-uuuuu-01-29','InChI=1S/C21H25NO4/c1-23-15-6-5-13-10-18-17-11-19(24-2)21(26-4)20(25-3)16(17)7-8-22(18)12-14(13)9-15/h5-6,9,11,18H,7-8,10,12H2,1-4H3','InChIKey=WDKVEUAJLWWOEF-UHFFFAOYSA-N','COc1ccc2c(c1)CN1CCc3c(cc(OC)c(OC)c3OC)C1C2','1'),
	(217046,0,1,NULL,'Consistent with Molecular Formula','C30H25Cl2N5O2',558.4658,NULL,'3A7406979BC6EC39-FICuS-01-64','3A7406979BC6EC39-FICTS-01-43','3A7406979BC6EC39-uuuuu-01-13','InChI=1S/C30H25Cl2N5O2/c1-21-4-9-25(10-5-21)37-29(20-39-28-13-8-23(31)19-26(28)32)35-27(30(37)38)18-22-6-11-24(12-7-22)36(16-2-14-33)17-3-15-34/h4-13,18-19H,2-3,16-17,20H2,1H3','InChIKey=HRCIFKFXGDARFG-UHFFFAOYSA-N','Cc1ccc(N2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3)N=C2COc2ccc(Cl)cc2Cl)cc1','1'),
	(217047,1,0,NULL,'Consistent with Molecular Formula','C19H15FN6O5',426.3631,NULL,'F0832BF13F9DE8C2-FICuS-01-7B','022B512E60610E48-FICTS-01-07','F0832BF13F9DE8C2-uuuuu-01-2A','InChI=1S/C19H15FN6O5/c1-11-18(23-22-14-8-4-5-9-15(14)26(30)31)19(29)25(24-11)17(28)10-16(27)21-13-7-3-2-6-12(13)20/h2-9,18H,10H2,1H3,(H,21,27)','InChIKey=UCSDHAYQLGLXSW-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccccc2F)C(=O)C1/N=N/c1ccccc1[N+](=O)[O-]','1'),
	(217048,1,0,NULL,'Consistent with Molecular Formula','C24H17FN6O5',488.4339,NULL,'37B786F773786EBA-FICuS-01-6C','894005A35D5628A4-FICTS-01-17','37B786F773786EBA-uuuuu-01-1B','InChI=1S/C24H17FN6O5/c25-16-10-4-5-11-17(16)26-20(32)14-21(33)30-24(34)23(22(29-30)15-8-2-1-3-9-15)28-27-18-12-6-7-13-19(18)31(35)36/h1-13,23H,14H2,(H,26,32)','InChIKey=NXKQWKQCCQQBMT-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(c2ccccc2)C(/N=N/c2ccccc2[N+](=O)[O-])C1=O)Nc1ccccc1F','1'),
	(217049,0,1,NULL,'Consistent with Molecular Formula','C25H22ClN3O4',463.9195,NULL,'A23DC32973E25A79-FICuS-01-59','A23DC32973E25A79-FICTS-01-38','A23DC32973E25A79-uuuuu-01-08','InChI=1S/C25H22ClN3O4/c1-16-7-13-20(14-8-16)29(25(33)18-9-11-19(26)12-10-18)24(32)15-23(31)28-27-17(2)21-5-3-4-6-22(21)30/h3-14,30H,15H2,1-2H3,(H,28,31)','InChIKey=JDDFDBIYKXWTGB-UHFFFAOYSA-N','C/C(=N\\NC(=O)CC(=O)N(C(=O)c1ccc(Cl)cc1)c1ccc(C)cc1)c1ccccc1O','1'),
	(217050,0,1,NULL,'Consistent with Molecular Formula','C25H22ClN3O5',479.9189,NULL,'221F853DC15605CB-FICuS-01-4F','221F853DC15605CB-FICTS-01-2E','221F853DC15605CB-uuuuu-01-FE','InChI=1S/C25H22ClN3O5/c1-16-3-10-20(11-4-16)29(25(33)18-6-8-19(26)9-7-18)24(32)14-23(31)28-27-15-17-5-12-21(30)22(13-17)34-2/h3-13,15,30H,14H2,1-2H3,(H,28,31)','InChIKey=GETJXGCHNGNISH-UHFFFAOYSA-N','COc1cc(/C=N/NC(=O)CC(=O)N(C(=O)c2ccc(Cl)cc2)c2ccc(C)cc2)ccc1O','1'),
	(217051,0,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O3',385.8493,NULL,'B007C03BA8387CA1-FICuS-01-58','B007C03BA8387CA1-FICTS-01-37','B007C03BA8387CA1-uuuuu-01-07','InChI=1S/C20H20ClN3O3/c1-13(2)22-23-18(25)12-19(26)24(15-10-8-14(3)9-11-15)20(27)16-6-4-5-7-17(16)21/h4-11H,12H2,1-3H3,(H,23,25)','InChIKey=JRMBTTXVDDPWNE-UHFFFAOYSA-N','CC(C)=NNC(=O)CC(=O)N(C(=O)c1ccccc1Cl)c1ccc(C)cc1',NULL),
	(217052,0,1,NULL,'Consistent with Molecular Formula','C25H21Cl2N3O3',482.3652,NULL,'71B14D6465FCCC31-FICuS-01-62','71B14D6465FCCC31-FICTS-01-41','71B14D6465FCCC31-uuuuu-01-11','InChI=1S/C25H21Cl2N3O3/c1-16-7-13-20(14-8-16)30(25(33)21-5-3-4-6-22(21)27)24(32)15-23(31)29-28-17(2)18-9-11-19(26)12-10-18/h3-14H,15H2,1-2H3,(H,29,31)','InChIKey=FUKGXORJGACBEE-UHFFFAOYSA-N','C/C(=N\\NC(=O)CC(=O)N(C(=O)c1ccccc1Cl)c1ccc(C)cc1)c1ccc(Cl)cc1','1'),
	(217053,0,1,NULL,'Consistent with Molecular Formula','C26H25N3O4',443.5012,NULL,'2A87A89F3B594D84-FICuS-01-68','2A87A89F3B594D84-FICTS-01-47','2A87A89F3B594D84-uuuuu-01-17','InChI=1S/C26H25N3O4/c1-18-9-13-22(14-10-18)29(26(32)21-7-5-4-6-8-21)25(31)17-24(30)28-27-19(2)20-11-15-23(33-3)16-12-20/h4-16H,17H2,1-3H3,(H,28,30)','InChIKey=SUHGVDRUULOBLM-UHFFFAOYSA-N','COc1ccc(/C(C)=N/NC(=O)CC(=O)N(C(=O)c2ccccc2)c2ccc(C)cc2)cc1','1'),
	(217054,0,1,NULL,'Consistent with Molecular Formula','C24H21N3O4',415.4476,NULL,'CEB832975BFC8B3A-FICuS-01-8C','CEB832975BFC8B3A-FICTS-01-6B','CEB832975BFC8B3A-uuuuu-01-3B','InChI=1S/C24H21N3O4/c1-17-11-13-20(14-12-17)27(24(31)18-7-3-2-4-8-18)23(30)15-22(29)26-25-16-19-9-5-6-10-21(19)28/h2-14,16,28H,15H2,1H3,(H,26,29)','InChIKey=BYVWWLQXSNKFOR-UHFFFAOYSA-N','Cc1ccc(N(C(=O)CC(=O)N/N=C/c2ccccc2O)C(=O)c2ccccc2)cc1','1'),
	(217055,0,1,NULL,'Consistent with Molecular Formula','C16H14FN3O2',299.3039,NULL,'A34B97F41D1C39EC-FICuS-01-78','A34B97F41D1C39EC-FICTS-01-57','A34B97F41D1C39EC-uuuuu-01-27','InChI=1S/C16H14FN3O2/c17-13-8-4-5-9-14(13)19-15(21)10-16(22)20-18-11-12-6-2-1-3-7-12/h1-9,11H,10H2,(H,19,21)(H,20,22)','InChIKey=SSGULWDAHBYPPE-UHFFFAOYSA-N','O=C(CC(=O)Nc1ccccc1F)N/N=C/c1ccccc1','1'),
	(217056,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O5',337.2944,NULL,'F94B4EA638BAE48A-FICuS-01-8C','F94B4EA638BAE48A-FICTS-01-6B','F94B4EA638BAE48A-uuuuu-01-3B','InChI=1S/C12H15N7O5/c1-8-14-5-11(18(21)22)16(8)4-3-13-10(20)7-17-9(2)15-6-12(17)19(23)24/h5-6H,3-4,7H2,1-2H3,(H,13,20)','InChIKey=KMCIIMXLGQMJCT-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCNC(=O)Cn1c([N+](=O)[O-])cnc1C',NULL),
	(217057,0,0,NULL,'Consistent with Molecular Formula','C11H13N7O5',323.2676,NULL,'503C977255451A11-FICuS-01-22','503C977255451A11-FICTS-01-01','503C977255451A11-uuuuu-01-D1','InChI=1S/C11H13N7O5/c1-8-14-6-10(17(20)21)16(8)5-3-12-9(19)7-15-4-2-13-11(15)18(22)23/h2,4,6H,3,5,7H2,1H3,(H,12,19)','InChIKey=OLBKKJWKUWGTRS-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCNC(=O)Cn1ccnc1[N+](=O)[O-]',NULL),
	(217058,0,0,NULL,'Consistent with Molecular Formula','C13H16ClN3O3',297.7407,'8-[2-(Dimethylamino)ethoxy]-5-nitroquinoline','9AFADD2981BC22C2-FICuS-01-82','9AFADD2981BC22C2-FICTS-01-61','9A067ACCBE31FB8C-uuuuu-01-42','InChI=1S/C13H15N3O3.ClH/c1-15(2)8-9-19-12-6-5-11(16(17)18)10-4-3-7-14-13(10)12;/h3-7H,8-9H2,1-2H3;1H','InChIKey=MWLBVVMAWMDWFO-UHFFFAOYSA-N','CN(C)CCOc1ccc([N+](=O)[O-])c2cccnc12.Cl',NULL),
	(217059,0,0,NULL,'Consistent with Molecular Formula','C11H13BrN4O2',313.1533,NULL,'C8509A95F0DC7AF6-FICuS-01-80','C8509A95F0DC7AF6-FICTS-01-5F','051DB0FCA25020A3-uuuuu-01-F9','InChI=1S/C11H13N4O2.BrH/c16-15(17)11-12-5-10-14(11)9-4-8-13-6-2-1-3-7-13;/h1-3,5-7,10H,4,8-9H2;1H/q+1;/p-1','InChIKey=CEODECMAOKLADJ-UHFFFAOYSA-M','O=[N+]([O-])c1nccn1CCC[n+]1ccccc1.[Br-]',NULL),
	(217060,0,0,NULL,'Consistent with Molecular Formula','C15H15BrN4O2',363.2131,NULL,'DACBBC55F42E1988-FICuS-01-8B','DACBBC55F42E1988-FICTS-01-6A','1786963CA6A243DD-uuuuu-01-0A','InChI=1S/C15H15N4O2.BrH/c20-19(21)15-16-8-12-18(15)11-4-10-17-9-3-6-13-5-1-2-7-14(13)17;/h1-3,5-9,12H,4,10-11H2;1H/q+1;/p-1','InChIKey=FQXRVXJDZKSBES-UHFFFAOYSA-M','O=[N+]([O-])c1nccn1CCC[n+]1cccc2ccccc21.[Br-]',NULL),
	(217061,9,0,NULL,'Consistent with Molecular Formula','C33H50O5S',558.815,'Methyl 5.beta.-(3.alpha.-tosyloxymethyl)cholinate','46C7BF1AB286D960-FICuS-01-6A','46C7BF1AB286D960-FICTS-01-49','9B4A809013C69BE3-uuuuu-01-07','InChI=1S/C33H50O5S/c1-22-6-10-26(11-7-22)39(35,36)38-21-24-16-18-32(3)25(20-24)9-12-27-29-14-13-28(23(2)8-15-31(34)37-5)33(29,4)19-17-30(27)32/h6-7,10-11,23-25,27-30H,8-9,12-21H2,1-5H3/t23-,24?,25-,27+,28?,29?,30?,32+,33-/m1/s1','InChIKey=WVWCINKGDMHKRG-GFLJFSBGSA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC(COS(=O)(=O)c5ccc(C)cc5)CCC4(C)C3CCC12C','1'),
	(217062,0,0,NULL,'Consistent with Molecular Formula','C23H24Cl2O6',467.345,'1,1-Di(5\'-chloro-3\'-N-carboxy-4\'-methoxy)phenyl-1-heptene','48E29B170528F767-FICuS-01-46','48E29B170528F767-FICTS-01-25','48E29B170528F767-uuuuu-01-F5','InChI=1S/C23H24Cl2O6/c1-4-5-6-7-8-15(13-9-16(22(26)27)20(30-2)18(24)11-13)14-10-17(23(28)29)21(31-3)19(25)12-14/h8-12H,4-7H2,1-3H3,(H,26,27)(H,28,29)','InChIKey=MVNYDEATMCUSMB-UHFFFAOYSA-N','CCCCCC=C(c1cc(Cl)c(OC)c(C(=O)O)c1)c1cc(Cl)c(OC)c(C(=O)O)c1',NULL),
	(217063,0,0,NULL,'Consistent with Molecular Formula','C27H29Cl2NO6',534.4352,'1,1-Di(3\'-ammoniumcarboxy-5\'chloro-4\'-hydroxy)phenyl-3(1- adamantane)-1-propene','2F4934A450458275-FICuS-01-2C','2F4934A450458275-FICTS-01-0B','526310BEBD8CB23C-uuuuu-01-19','InChI=1S/C27H26Cl2O6.H3N/c28-21-8-16(6-19(23(21)30)25(32)33)18(17-7-20(26(34)35)24(31)22(29)9-17)1-2-27-10-13-3-14(11-27)5-15(4-13)12-27;/h1,6-9,13-15,30-31H,2-5,10-12H2,(H,32,33)(H,34,35);1H3','InChIKey=LYVQJOTZPWZBHU-UHFFFAOYSA-N','N.O=C(O)c1cc(C(=CCC23CC4CC(CC(C4)C2)C3)c2cc(Cl)c(O)c(C(=O)O)c2)cc(Cl)c1O',NULL),
	(217064,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'1A2E06E1AC501432-FICuS-01-3F','1A2E06E1AC501432-FICTS-01-1E','1A2E06E1AC501432-uuuuu-01-EE','InChI=1S/C16H16N2O/c1-13-10-12-18(15-9-5-6-11-17-15)19-16(13)14-7-3-2-4-8-14/h2-11,16H,12H2,1H3','InChIKey=AGQPVKZKNMAYHH-UHFFFAOYSA-N','CC1=CCN(c2ccccn2)OC1c1ccccc1','1'),
	(217065,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O',280.3688,NULL,'AEC07FF007C166EC-FICuS-01-82','AEC07FF007C166EC-FICTS-01-61','AEC07FF007C166EC-uuuuu-01-31','InChI=1S/C18H20N2O/c1-3-15-10-12-20(17-13-14(2)9-11-19-17)21-18(15)16-7-5-4-6-8-16/h4-11,13,18H,3,12H2,1-2H3','InChIKey=VQKRIAORKSDPAJ-UHFFFAOYSA-N','CCC1=CCN(c2cc(C)ccn2)OC1c1ccccc1','1'),
	(217066,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'888A1608726C6BA2-FICuS-01-4C','888A1608726C6BA2-FICTS-01-2B','888A1608726C6BA2-uuuuu-01-FB','InChI=1S/C17H18N2O2/c1-13-10-12-19(16-5-3-4-11-18-16)21-17(13)14-6-8-15(20-2)9-7-14/h3-11,17H,12H2,1-2H3','InChIKey=DRWFAZTXANKKGB-UHFFFAOYSA-N','COc1ccc(C2ON(c3ccccn3)CC=C2C)cc1','1'),
	(217067,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'9DA7FD57D9E15854-FICuS-01-7B','9DA7FD57D9E15854-FICTS-01-5A','9DA7FD57D9E15854-uuuuu-01-2A','InChI=1S/C18H20N2O2/c1-13-11-12-20(17-6-4-5-14(2)19-17)22-18(13)15-7-9-16(21-3)10-8-15/h4-11,18H,12H2,1-3H3','InChIKey=QIDAYJGMKNVDSV-UHFFFAOYSA-N','COc1ccc(C2ON(c3cccc(C)n3)CC=C2C)cc1','1'),
	(217068,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'025E70AD4D66C4EF-FICuS-01-75','025E70AD4D66C4EF-FICTS-01-54','025E70AD4D66C4EF-uuuuu-01-24','InChI=1S/C19H22N2O2/c1-4-15-10-12-21(18-13-14(2)9-11-20-18)23-19(15)16-5-7-17(22-3)8-6-16/h5-11,13,19H,4,12H2,1-3H3','InChIKey=FKGIPVYPZQTBSD-UHFFFAOYSA-N','CCC1=CCN(c2cc(C)ccn2)OC1c1ccc(OC)cc1','1'),
	(217069,1,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'4A053AFBCB4A58B0-FICuS-01-76','4A053AFBCB4A58B0-FICTS-01-55','4A053AFBCB4A58B0-uuuuu-01-25','InChI=1S/C17H17NO/c1-14-17(15-8-4-2-5-9-15)12-13-19-18(14)16-10-6-3-7-11-16/h2-12,14H,13H2,1H3','InChIKey=LWIIQRRUWYVXDV-UHFFFAOYSA-N','CC1C(c2ccccc2)=CCON1c1ccccc1','1'),
	(217070,1,0,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'1A9D0D2B093F8FA8-FICuS-01-77','1A9D0D2B093F8FA8-FICTS-01-56','1A9D0D2B093F8FA8-uuuuu-01-26','InChI=1S/C18H19NO2/c1-14-12-13-19(16-6-4-3-5-7-16)21-18(14)15-8-10-17(20-2)11-9-15/h3-12,18H,13H2,1-2H3','InChIKey=ZETXPZGSYHBXDK-UHFFFAOYSA-N','COc1ccc(C2ON(c3ccccc3)CC=C2C)cc1','1'),
	(217071,1,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'B44D592B77283A84-FICuS-01-4F','B44D592B77283A84-FICTS-01-2E','B44D592B77283A84-uuuuu-01-FE','InChI=1S/C20H23NO2/c1-4-16-13-14-21(18-9-5-15(2)6-10-18)23-20(16)17-7-11-19(22-3)12-8-17/h5-13,20H,4,14H2,1-3H3','InChIKey=GOTHRAXFJXUFGG-UHFFFAOYSA-N','CCC1=CCN(c2ccc(C)cc2)OC1c1ccc(OC)cc1','1'),
	(217072,0,0,NULL,'Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'58B73C482B7D506D-FICuS-01-5D','58B73C482B7D506D-FICTS-01-3C','58B73C482B7D506D-uuuuu-01-0C','InChI=1S/C16H15NO/c1-3-7-14(8-4-1)15-11-12-18-17(13-15)16-9-5-2-6-10-16/h1-11H,12-13H2','InChIKey=UGUQLUSVOXTKJY-UHFFFAOYSA-N','C1=C(c2ccccc2)CN(c2ccccc2)OC1',NULL),
	(217073,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H10N2O in C10H12N2O','C10H13?N2O',177.2255,NULL,'1FB61534015B8CB0-FICuS-01-48','1FB61534015B8CB0-FICTS-01-27','1FB61534015B8CB0-uuuuu-01-F7','InChI=1S/C9H10N2O.CH3/c1-2-6-10-9(5-1)11-7-3-4-8-12-11;/h1-6H,7-8H2;1H3','InChIKey=BGZIBSVGUUXLDK-UHFFFAOYSA-N','*C.C1=CCN(c2ccccn2)OC1',NULL),
	(217074,1,0,NULL,'Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'6FF0F0093EC23BF3-FICuS-01-73','6FF0F0093EC23BF3-FICTS-01-52','6FF0F0093EC23BF3-uuuuu-01-22','InChI=1S/C20H21NO4/c1-14-12-13-21(17-8-4-16(5-9-17)20(22)24-3)25-19(14)15-6-10-18(23-2)11-7-15/h4-12,19H,13H2,1-3H3','InChIKey=VMOBYNNSELOYMS-UHFFFAOYSA-N','COC(=O)c1ccc(N2CC=C(C)C(c3ccc(OC)cc3)O2)cc1','1'),
	(217075,1,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'5082DEE974833EEC-FICuS-01-73','5082DEE974833EEC-FICTS-01-52','5082DEE974833EEC-uuuuu-01-22','InChI=1S/C18H17NO3/c1-21-18(20)16-12-13-22-19(15-10-6-3-7-11-15)17(16)14-8-4-2-5-9-14/h2-12,17H,13H2,1H3','InChIKey=LHKIGPCDMXOOON-UHFFFAOYSA-N','COC(=O)C1=CCON(c2ccccc2)C1c1ccccc1','1'),
	(217076,0,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'FFB5A3BB92EEC0A1-FICuS-01-9C','FFB5A3BB92EEC0A1-FICTS-01-7B','FFB5A3BB92EEC0A1-uuuuu-01-4B','InChI=1S/C17H17NO/c1-14-12-18(16-10-6-3-7-11-16)19-13-17(14)15-8-4-2-5-9-15/h2-11H,12-13H2,1H3','InChIKey=OGKRBYPXSONUQW-UHFFFAOYSA-N','CC1=C(c2ccccc2)CON(c2ccccc2)C1',NULL),
	(217077,0,0,NULL,'Consistent with Molecular Formula','C20H22F3N3S',393.4691,NULL,'C8CF7E58FB79AD33-FICuS-01-97','C8CF7E58FB79AD33-FICTS-01-76','C8CF7E58FB79AD33-uuuuu-01-46','InChI=1S/C20H22F3N3S/c21-20(22,23)15-6-7-19-17(14-15)26(16-4-1-2-5-18(16)27-19)11-3-10-25-12-8-24-9-13-25/h1-2,4-7,14,24H,3,8-13H2','InChIKey=VYYRFBRPGFAPCM-UHFFFAOYSA-N','FC(F)(F)c1ccc2c(c1)N(CCCN1CCNCC1)c1ccccc1S2',NULL),
	(217078,5,0,NULL,'Consistent with Molecular Formula','C20H25NO4',343.4218,NULL,'10BAF3C2BD663C7F-FICuS-01-7E','10BAF3C2BD663C7F-FICTS-01-5D','C0AF04B59698F6A7-uuuuu-01-1F','InChI=1S/C20H25NO4/c1-20-14-9-6-10-15(20)17(18(22)21(20)12-11-14)25-19(23)16(24-2)13-7-4-3-5-8-13/h3-5,7-8,14-17H,6,9-12H2,1-2H3/t14-,15+,16-,17+,20?/m0/s1','InChIKey=WZYASLSZPJTLDO-SSIICEJASA-N','COC(C(=O)OC1C(=O)N2CCC3CCCC1C32C)c1ccccc1','1'),
	(217079,5,0,NULL,'Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'B15867243F7261CC-FICuS-01-49','B15867243F7261CC-FICTS-01-28','7B8E674E39FC50AB-uuuuu-01-2F','InChI=1S/C19H23NO4/c1-19-13-8-9-14(19)16(17(21)20(19)11-10-13)24-18(22)15(23-2)12-6-4-3-5-7-12/h3-7,13-16H,8-11H2,1-2H3/t13?,14?,15-,16+,19?/m0/s1','InChIKey=XTAGYWVBMDSJKJ-FJGTUQKNSA-N','COC(C(=O)OC1C(=O)N2CCC3CCC1C32C)c1ccccc1','1'),
	(217080,0,0,NULL,'Consistent with Molecular Formula','C38H36N6O2',608.7414,NULL,'D54FC6EC39C9C76A-FICuS-01-94','0813A30336E977C2-FICTS-01-13','D54FC6EC39C9C76A-uuuuu-01-43','InChI=1S/C38H36N6O2/c39-19-1-21-45-31-11-3-25(4-12-31)37-33-15-7-27(41-33)23-29-9-17-35(43-29)38(26-5-13-32(14-6-26)46-22-2-20-40)36-18-10-30(44-36)24-28-8-16-34(37)42-28/h3-18,23-24,41,44H,1-2,19-22,39-40H2/b27-23-,28-24-,29-23-,30-24-,37-33-,37-34-,38-3','InChIKey=AWSOANYESSCDHP-PPQSOECPSA-N','NCCCOc1ccc(-c2c3nc(cc4ccc([nH]4)c(-c4ccc(OCCCN)cc4)c4nc(cc5ccc2[nH]5)C=C4)C=C3)cc1',NULL),
	(217081,3,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'B9C4A55950228BFA-FICuS-01-67','B9C4A55950228BFA-FICTS-01-46','B9C4A55950228BFA-uuuuu-01-16','InChI=1S/C16H17NO2/c17-9-12-5-7-13(8-6-12)16-18-10-14-3-1-2-4-15(14)11-19-16/h1-2,5-8,14-16H,3-4,10-11H2','InChIKey=CMALIMURPNBRHI-UHFFFAOYSA-N','N#Cc1ccc(C2OCC3CC=CCC3CO2)cc1','1'),
	(217082,0,0,NULL,'Consistent with Molecular Formula','C15H13BrN4O2',361.1973,NULL,'F556505BB26CFE18-FICuS-01-6A','713E3B4C46325A16-FICTS-01-1E','F556505BB26CFE18-uuuuu-01-19','InChI=1S/C15H13BrN4O2/c1-22-13-5-3-2-4-12(13)20-14(21)10-8-9(16)6-7-11(10)18-15(20)19-17/h2-8H,17H2,1H3,(H,18,19)','InChIKey=AMQKEVGCGAKCJL-UHFFFAOYSA-N','COc1ccccc1-n1c(NN)nc2ccc(Br)cc2c1=O',NULL),
	(217083,0,1,NULL,'Consistent with Molecular Formula','C10H12N6O3',264.2432,NULL,'8E1F1FD926124DAE-FICuS-01-78','8E1F1FD926124DAE-FICTS-01-57','B5FA1005CAE88E87-uuuuu-01-27','InChI=1S/C10H11N5.HNO3/c11-10(12)15-14-6-7-5-13-9-4-2-1-3-8(7)9;2-1(3)4/h1-6,13H,(H4,11,12,15);(H,2,3,4)','InChIKey=JVXJIWHVLOMLFD-UHFFFAOYSA-N','N=C(N)N/N=C/c1c[nH]c2ccccc12.O=[N+]([O-])O','1'),
	(217084,0,1,NULL,'Consistent with Molecular Formula','C16H16N6O3',340.3408,'Hydrazinecarboximidamide, 2-[(1H-indol-3-yl)methylene]- N-phenyl-, nitrate','CE845589DAE21C18-FICuS-01-6F','CE845589DAE21C18-FICTS-01-4E','F5615A553618DF31-uuuuu-01-F8','InChI=1S/C16H15N5.HNO3/c17-16(20-13-6-2-1-3-7-13)21-19-11-12-10-18-15-9-5-4-8-14(12)15;2-1(3)4/h1-11,18H,(H3,17,20,21);(H,2,3,4)','InChIKey=UXEDIXOEIRVKCV-UHFFFAOYSA-N','N=C(N/N=C/c1c[nH]c2ccccc12)Nc1ccccc1.O=[N+]([O-])O','1'),
	(217085,0,1,NULL,'Consistent with Molecular Formula','C17H18IN5O',435.2666,NULL,'D4C23945136C9388-FICuS-01-42','D4C23945136C9388-FICTS-01-21','CE9ACCA7BD1B0C38-uuuuu-01-4D','InChI=1S/C17H17N5O.HI/c1-23-16-9-5-4-8-15(16)21-17(18)22-20-11-12-10-19-14-7-3-2-6-13(12)14;/h2-11,19H,1H3,(H3,18,21,22);1H','InChIKey=XZOWANRPJRGFLH-UHFFFAOYSA-N','COc1ccccc1NC(=N)N/N=C/c1c[nH]c2ccccc12.I','1'),
	(217086,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN2O6S3',390.8713,'1-phenylsulfonyl-2,2-methylsufonyl-1-(2-chloroethyl)hydrazine','3412B8993A0F3DE6-FICuS-01-59','3412B8993A0F3DE6-FICTS-01-38','3412B8993A0F3DE6-uuuuu-01-08','InChI=1S/C10H15ClN2O6S3/c1-20(14,15)13(21(2,16)17)12(9-8-11)22(18,19)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=DMBGYTIUBONXGR-UHFFFAOYSA-N','CS(=O)(=O)N(N(CCCl)S(=O)(=O)c1ccccc1)S(C)(=O)=O',NULL),
	(217087,0,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'9C602007E71CD64F-FICuS-01-56','9C602007E71CD64F-FICTS-01-35','9C602007E71CD64F-uuuuu-01-05','InChI=1S/C10H13NO2/c1-3-4-9(12)8-5-6-10(13)11(2)7-8/h5-7H,3-4H2,1-2H3','InChIKey=COTMYSWOSDWCOY-UHFFFAOYSA-N','CCCC(=O)c1ccc(=O)n(C)c1',NULL),
	(217088,0,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'AE8953328F45673C-FICuS-01-55','AE8953328F45673C-FICTS-01-34','AE8953328F45673C-uuuuu-01-04','InChI=1S/C13H17NO2/c1-14-9-11(7-8-12(14)15)13(16)10-5-3-2-4-6-10/h7-10H,2-6H2,1H3','InChIKey=QTNCLPSGGBUFTI-UHFFFAOYSA-N','Cn1cc(C(=O)C2CCCCC2)ccc1=O',NULL),
	(217089,0,0,NULL,'Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'E68482830E40C5B4-FICuS-01-4A','E68482830E40C5B4-FICTS-01-29','E68482830E40C5B4-uuuuu-01-F9','InChI=1S/C13H11NO2/c1-14-9-11(7-8-12(14)15)13(16)10-5-3-2-4-6-10/h2-9H,1H3','InChIKey=OSCXMPDVMFVLDH-UHFFFAOYSA-N','Cn1cc(C(=O)c2ccccc2)ccc1=O',NULL),
	(217090,0,0,NULL,'Consistent with Molecular Formula','C13H11NO2',213.2354,NULL,'F52A2F2EE29636E6-FICuS-01-6E','F52A2F2EE29636E6-FICTS-01-4D','F52A2F2EE29636E6-uuuuu-01-1D','InChI=1S/C13H11NO2/c1-14-9-5-8-11(13(14)16)12(15)10-6-3-2-4-7-10/h2-9H,1H3','InChIKey=BLBVLATWMLCMJO-UHFFFAOYSA-N','Cn1cccc(C(=O)c2ccccc2)c1=O',NULL),
	(217091,0,0,NULL,'Consistent with Molecular Formula','C20H15NO3',317.3434,NULL,'5729A7FD1D94305A-FICuS-01-5B','5729A7FD1D94305A-FICTS-01-3A','5729A7FD1D94305A-uuuuu-01-0A','InChI=1S/C20H15NO3/c1-21-13-16(18(22)14-8-4-2-5-9-14)12-17(20(21)24)19(23)15-10-6-3-7-11-15/h2-13H,1H3','InChIKey=ZLIDGOQBQNBBKL-UHFFFAOYSA-N','Cn1cc(C(=O)c2ccccc2)cc(C(=O)c2ccccc2)c1=O',NULL),
	(217092,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'FA6E6510E93200BB-FICuS-01-5C','FA6E6510E93200BB-FICTS-01-3B','FA6E6510E93200BB-uuuuu-01-0B','InChI=1S/C13H13NO2/c1-3-12(15)11-8-14(2)13(16)10-7-5-4-6-9(10)11/h4-8H,3H2,1-2H3','InChIKey=NUFYMYFXCJUDTM-UHFFFAOYSA-N','CCC(=O)c1cn(C)c(=O)c2ccccc12',NULL),
	(217093,0,0,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'75A6763DCB537BA7-FICuS-01-6C','75A6763DCB537BA7-FICTS-01-4B','75A6763DCB537BA7-uuuuu-01-1B','InChI=1S/C17H13NO2/c1-18-11-15(16(19)12-7-3-2-4-8-12)13-9-5-6-10-14(13)17(18)20/h2-11H,1H3','InChIKey=INMHDEVGSSEIAL-UHFFFAOYSA-N','Cn1cc(C(=O)c2ccccc2)c2ccccc2c1=O',NULL),
	(217094,0,0,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'13035487D8304184-FICuS-01-16','13035487D8304184-FICTS-01-F5','13035487D8304184-uuuuu-01-C5','InChI=1S/C17H13NO2/c1-18-11-10-13-14(8-5-9-15(13)17(18)20)16(19)12-6-3-2-4-7-12/h2-11H,1H3','InChIKey=NRAISZORQBTEOR-UHFFFAOYSA-N','Cn1ccc2c(C(=O)c3ccccc3)cccc2c1=O',NULL),
	(217095,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN2',292.8509,NULL,'0795AC93EB3BF61B-FICuS-01-77','0795AC93EB3BF61B-FICTS-01-56','07690B76D4B62F55-uuuuu-01-FD','InChI=1S/C17H24N2.ClH/c18-12-5-1-2-6-13-19-14-16-10-7-9-15-8-3-4-11-17(15)16;/h3-4,7-11,19H,1-2,5-6,12-14,18H2;1H','InChIKey=BISQAICZRQFSHR-UHFFFAOYSA-N','Cl.NCCCCCCNCc1cccc2ccccc12',NULL),
	(217096,0,1,NULL,'Consistent with Molecular Formula','C24H24ClNO2',393.9121,NULL,'AC26FC211956D051-FICuS-01-4E','AC26FC211956D051-FICTS-01-2D','5E18F84CBB922C42-uuuuu-01-18','InChI=1S/C24H24ClNO2/c25-24(21-9-5-2-6-10-21)23(19-7-3-1-4-8-19)20-11-13-22(14-12-20)28-18-16-26-15-17-27/h1-14,26-27H,15-18H2/b24-23+','InChIKey=OUGZFJVFHAPYBT-WCWDXBQESA-N','OCCNCCOc1ccc(/C(=C(/Cl)c2ccccc2)c2ccccc2)cc1','1'),
	(217097,1,0,NULL,'Consistent with Molecular Formula','C35H32O4',516.6354,NULL,'1C0A68220E37CDCB-FICuS-01-69','1C0A68220E37CDCB-FICTS-01-48','1C0A68220E37CDCB-uuuuu-01-18','InChI=1S/C35H32O4/c1-37-31-18-16-30(17-19-31)35(36)34(28-12-20-32(21-13-28)38-24-26-8-4-2-5-9-26)29-14-22-33(23-15-29)39-25-27-10-6-3-7-11-27/h2-23,34-36H,24-25H2,1H3','InChIKey=NZZZKJVJPOSKSX-UHFFFAOYSA-N','COc1ccc(C(O)C(c2ccc(OCc3ccccc3)cc2)c2ccc(OCc3ccccc3)cc2)cc1','1'),
	(217098,0,1,NULL,'Consistent with Molecular Formula','C25H26ClNO3',423.9383,NULL,'80D2EA01EB562A9E-FICuS-01-6F','0E981CDE98FF257E-FICTS-01-69','80D2EA01EB562A9E-uuuuu-01-1E','InChI=1S/C25H26ClNO3/c1-27(2)16-17-30-23-14-6-19(7-15-23)24(18-4-10-21(28)11-5-18)25(26)20-8-12-22(29-3)13-9-20/h4-15,28H,16-17H2,1-3H3/b25-24+','InChIKey=BJMAARQGPMBAAP-OCOZRVBESA-N','COc1ccc(/C(Cl)=C(/c2ccc(O)cc2)c2ccc(OCCN(C)C)cc2)cc1','1'),
	(217099,0,0,NULL,'Consistent with Molecular Formula','C35H30O3',498.6202,NULL,'9C92D61B4D43193F-FICuS-01-5D','9C92D61B4D43193F-FICTS-01-3C','9C92D61B4D43193F-uuuuu-01-0C','InChI=1S/C35H30O3/c1-36-32-18-12-27(13-19-32)24-35(30-14-20-33(21-15-30)37-25-28-8-4-2-5-9-28)31-16-22-34(23-17-31)38-26-29-10-6-3-7-11-29/h2-24H,25-26H2,1H3','InChIKey=WEPZIGQWIXTQSH-UHFFFAOYSA-N','COc1ccc(C=C(c2ccc(OCc3ccccc3)cc2)c2ccc(OCc3ccccc3)cc2)cc1',NULL),
	(217100,0,0,NULL,'Consistent with Molecular Formula','C35H30O4',514.6196,NULL,'1CB01E994369D4DD-FICuS-01-6B','1CB01E994369D4DD-FICTS-01-4A','1CB01E994369D4DD-uuuuu-01-1A','InChI=1S/C35H30O4/c1-37-31-18-16-30(17-19-31)35(36)34(28-12-20-32(21-13-28)38-24-26-8-4-2-5-9-26)29-14-22-33(23-15-29)39-25-27-10-6-3-7-11-27/h2-23,34H,24-25H2,1H3','InChIKey=PCPWEXAJFWGMJQ-UHFFFAOYSA-N','COc1ccc(C(=O)C(c2ccc(OCc3ccccc3)cc2)c2ccc(OCc3ccccc3)cc2)cc1',NULL),
	(217101,1,0,NULL,'Consistent with Molecular Formula','C9H9NO4',195.1744,NULL,'93509EF6D5E5D203-FICuS-01-5E','93509EF6D5E5D203-FICTS-01-3D','93509EF6D5E5D203-uuuuu-01-0D','InChI=1S/C9H9NO4/c10-7(9(13)14)5-1-3-6(4-2-5)8(11)12/h1-4,7H,10H2,(H,11,12)(H,13,14)','InChIKey=VTMJKPGFERYGJF-UHFFFAOYSA-N','NC(C(=O)O)c1ccc(C(=O)O)cc1','1'),
	(217102,0,0,NULL,'Consistent with Molecular Formula','C29H36Cl2N2O3',531.521,NULL,'F5DACC70963D1F01-FICuS-01-72','F5DACC70963D1F01-FICTS-01-51','F5266B95A9B0C64F-uuuuu-01-1E','InChI=1S/C29H35ClN2O3.ClH/c1-31(2)18-20-34-26-14-6-22(7-15-26)28(29(30)24-10-12-25(33-5)13-11-24)23-8-16-27(17-9-23)35-21-19-32(3)4;/h6-17H,18-21H2,1-5H3;1H','InChIKey=KWEWXVOGZOTSOM-UHFFFAOYSA-N','COc1ccc(C(Cl)=C(c2ccc(OCCN(C)C)cc2)c2ccc(OCCN(C)C)cc2)cc1.Cl',NULL),
	(217103,0,1,NULL,'Consistent with Molecular Formula','C30H29Cl2NO5',554.4688,NULL,'6D235966DC73264B-FICuS-01-4F','6D235966DC73264B-FICTS-01-2E','54A79A78E2952A68-uuuuu-01-06','InChI=1S/C30H29ClNO.ClHO4/c1-22-20-23(2)32(24(3)21-22)18-19-33-28-16-14-26(15-17-28)29(25-10-6-4-7-11-25)30(31)27-12-8-5-9-13-27;2-1(3,4)5/h4-17,20-21H,18-19H2,1-3H3;(H,2,3,4,5)/q+1;/p-1/b30-29+;','InChIKey=RVKSVTNBTDRXHT-BXGDTPBJSA-M','Cc1cc(C)[n+](CCOc2ccc(/C(=C(/Cl)c3ccccc3)c3ccccc3)cc2)c(C)c1.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(217104,1,0,NULL,'Consistent with Molecular Formula','C37H36O4',544.689,NULL,'509496835D7891FD-FICuS-01-4F','509496835D7891FD-FICTS-01-2E','509496835D7891FD-uuuuu-01-FE','InChI=1S/C37H36O4/c1-3-37(38,32-18-24-33(39-2)25-19-32)36(30-14-20-34(21-15-30)40-26-28-10-6-4-7-11-28)31-16-22-35(23-17-31)41-27-29-12-8-5-9-13-29/h4-25,36,38H,3,26-27H2,1-2H3','InChIKey=IFKJVVOEQWPCOG-UHFFFAOYSA-N','CCC(O)(c1ccc(OC)cc1)C(c1ccc(OCc2ccccc2)cc1)c1ccc(OCc2ccccc2)cc1','1'),
	(217105,0,1,NULL,'Consistent with Molecular Formula','C30H35Cl2NO4',544.5168,NULL,'803E00CA5BD45B0B-FICuS-01-63','803E00CA5BD45B0B-FICTS-01-42','C27C46CCEDC3C42B-uuuuu-01-3F','InChI=1S/C30H34ClNO4.ClH/c1-30(2,3)29(33)36-26-17-9-22(10-18-26)27(28(31)23-11-13-24(34-6)14-12-23)21-7-15-25(16-8-21)35-20-19-32(4)5;/h7-18H,19-20H2,1-6H3;1H/b28-27-;','InChIKey=JWRZOBQVDIBQCV-LXCLTORNSA-N','COc1ccc(/C(Cl)=C(\\c2ccc(OCCN(C)C)cc2)c2ccc(OC(=O)C(C)(C)C)cc2)cc1.Cl','1'),
	(217106,0,1,NULL,'Consistent with Molecular Formula','C22H20ClNO',349.8591,NULL,'010357BCDF6C2EF3-FICuS-01-6F','010357BCDF6C2EF3-FICTS-01-4E','E005BB983D73B383-uuuuu-01-06','InChI=1S/C22H20ClNO/c23-22(19-9-5-2-6-10-19)21(17-7-3-1-4-8-17)18-11-13-20(14-12-18)25-16-15-24/h1-14H,15-16,24H2/b22-21+','InChIKey=OVBAZEUSCRGDKY-QURGRASLSA-N','NCCOc1ccc(/C(=C(/Cl)c2ccccc2)c2ccccc2)cc1','1'),
	(217107,0,0,NULL,'Consistent with Molecular Formula','C37H34O3',526.6738,NULL,'594099450196066B-FICuS-01-22','594099450196066B-FICTS-01-01','594099450196066B-uuuuu-01-D1','InChI=1S/C37H34O3/c1-3-36(30-14-20-33(38-2)21-15-30)37(31-16-22-34(23-17-31)39-26-28-10-6-4-7-11-28)32-18-24-35(25-19-32)40-27-29-12-8-5-9-13-29/h4-25H,3,26-27H2,1-2H3','InChIKey=ULGLFCVWSSBSSC-UHFFFAOYSA-N','CCC(=C(c1ccc(OCc2ccccc2)cc1)c1ccc(OCc2ccccc2)cc1)c1ccc(OC)cc1',NULL),
	(217108,0,0,NULL,'Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'E7B5DE49060FD37B-FICuS-01-7C','2ED622CBB78D214E-FICTS-01-51','E7B5DE49060FD37B-uuuuu-01-2B','InChI=1S/C10H9NO2/c1-7-6-13-10(12)8-4-2-3-5-9(8)11-7/h2-6,11H,1H3','InChIKey=JPSAKHXQOLWQHF-UHFFFAOYSA-N','CC1=COC(=O)c2ccccc2N1',NULL),
	(217109,3,0,NULL,'Consistent with Molecular Formula','C24H24O6',408.45,NULL,'A89E3551A760D351-FICuS-01-47','A89E3551A760D351-FICTS-01-26','2541D41D63D6132A-uuuuu-01-E9','InChI=1S/C24H24O6/c1-11-12(2)29-23(28-11)16-15-10-24(3,4)30-21(15)17-18(22(16)27-5)20(26)14-9-7-6-8-13(14)19(17)25/h6-9,11-12,23H,10H2,1-5H3/t11-,12?,23?/m1/s1','InChIKey=DEYWFKTUCIHOIW-CSJRNEBKSA-N','COc1c2c(c3c(c1C1OC(C)C(C)O1)CC(C)(C)O3)C(=O)c1ccccc1C2=O','1'),
	(217110,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN6O2',346.7755,NULL,'7D9D07F69BAF4802-FICuS-01-72','7D9D07F69BAF4802-FICTS-01-51','7D61A013A422914C-uuuuu-01-E7','InChI=1S/C15H14N6O2.ClH/c1-2-23-15(22)18-11-8-10-12(13(16)17-11)19-14(21-20-10)9-6-4-3-5-7-9;/h3-8H,2H2,1H3,(H3,16,17,18,22);1H','InChIKey=UVLPMTXQNNNGMF-UHFFFAOYSA-N','CCOC(=O)Nc1cc2nnc(-c3ccccc3)nc2c(N)n1.Cl',NULL),
	(217111,0,0,NULL,'Consistent with Molecular Formula','C21H14Cl2N2O7',477.2568,NULL,'068ED536C0213C61-FICuS-01-3F','068ED536C0213C61-FICTS-01-1E','068ED536C0213C61-uuuuu-01-EE','InChI=1S/C21H14Cl2N2O7/c1-30-17-9-13(10-18(31-2)20(17)26)24-19-15(23)7-12(22)8-16(19)32-21(27)11-3-5-14(6-4-11)25(28)29/h3-10H,1-2H3','InChIKey=RFKIVMQNVBCMJM-UHFFFAOYSA-N','COC1=CC(=Nc2c(Cl)cc(Cl)cc2OC(=O)c2ccc([N+](=O)[O-])cc2)C=C(OC)C1=O',NULL),
	(217112,4,0,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'AADD07D094B69715-FICuS-01-67','AADD07D094B69715-FICTS-01-46','F50D482CEA261145-uuuuu-01-FF','InChI=1S/C12H19NO2/c1-11(2,3)9-6-15-12(4)8-5-7(8)10(14)13(9)12/h7-9H,5-6H2,1-4H3/t7-,8+,9+,12+/m0/s1','InChIKey=VHHFGAMGEDDOHE-FNOROQBZSA-N','CC(C)(C)C1COC2(C)C3CC3C(=O)N12','1'),
	(217113,4,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'E77B19831978F671-FICuS-01-4E','E77B19831978F671-FICTS-01-2D','CD16AC3092DAC74A-uuuuu-01-2A','InChI=1S/C17H21NO2/c1-16(2,3)14-10-20-17(11-7-5-4-6-8-11)13-9-12(13)15(19)18(14)17/h4-8,12-14H,9-10H2,1-3H3/t12-,13+,14+,17+/m0/s1','InChIKey=KJJCIIDTTZABRV-ZOMKSWQUSA-N','CC(C)(C)C1COC2(c3ccccc3)C3CC3C(=O)N12','1'),
	(217114,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO3',241.6737,NULL,'49793D195B038B46-FICuS-01-43','49793D195B038B46-FICTS-01-22','49793D195B038B46-uuuuu-01-F2','InChI=1S/C11H12ClNO3/c12-9-2-1-3-10(8-9)13-4-6-15-11(14)16-7-5-13/h1-3,8H,4-7H2','InChIKey=KNUHFWHKDMLINY-UHFFFAOYSA-N','O=C1OCCN(c2cccc(Cl)c2)CCO1',NULL),
	(217115,2,0,NULL,'Consistent with Molecular Formula','C13H16ClNO3',269.7273,NULL,'6003829D24E10F01-FICuS-01-2A','6003829D24E10F01-FICTS-01-09','6003829D24E10F01-uuuuu-01-D9','InChI=1S/C13H16ClNO3/c1-9-7-15(8-10(2)18-13(16)17-9)12-5-3-11(14)4-6-12/h3-6,9-10H,7-8H2,1-2H3','InChIKey=SIONFAANZHKTEL-UHFFFAOYSA-N','CC1CN(c2ccc(Cl)cc2)CC(C)OC(=O)O1','1'),
	(217116,1,0,NULL,'Consistent with Molecular Formula','C14H18ClNO3',283.7541,NULL,'B7C37CECAD55AAAD-FICuS-01-AE','B7C37CECAD55AAAD-FICTS-01-8D','B7C37CECAD55AAAD-uuuuu-01-5D','InChI=1S/C14H18ClNO3/c1-10-8-16(12-6-4-11(15)5-7-12)9-14(2,3)19-13(17)18-10/h4-7,10H,8-9H2,1-3H3','InChIKey=HHBYYFQZUFSBCM-UHFFFAOYSA-N','CC1CN(c2ccc(Cl)cc2)CC(C)(C)OC(=O)O1','1'),
	(217117,2,0,NULL,'Consistent with Molecular Formula','C9H11NO2S',197.2514,NULL,'264143FA6E402619-FICuS-01-33','264143FA6E402619-FICTS-01-12','264143FA6E402619-uuuuu-01-E2','InChI=1S/C9H11NO2S/c1-8-7-12-13(11)10(8)9-5-3-2-4-6-9/h2-6,8H,7H2,1H3','InChIKey=VQRITPKKUNOGNR-UHFFFAOYSA-N','CC1COS(=O)N1c1ccccc1','1'),
	(217118,4,0,NULL,'Consistent with Molecular Formula','C13H12Cl4O2',342.0486,NULL,'15D8B2416CB933DE-FICuS-01-65','15D8B2416CB933DE-FICTS-01-44','15D8B2416CB933DE-uuuuu-01-14','InChI=1S/C13H12Cl4O2/c1-18-13(19-2)11(16)7-5-3-4-6-8(7)12(13,17)10(15)9(11)14/h3-8H,1-2H3','InChIKey=OVHUTOPKMFWCLP-UHFFFAOYSA-N','COC1(OC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C1C=CC=CC12','1'),
	(217119,2,0,NULL,'Consistent with Molecular Formula','C13H12Cl4O2',342.0486,NULL,'DE632BEA48A8E253-FICuS-01-77','DE632BEA48A8E253-FICTS-01-56','DE632BEA48A8E253-uuuuu-01-26','InChI=1S/C13H12Cl4O2/c1-18-13(19-2)11(16)7-5-3-4-6-8(7)12(13,17)10(15)9(11)14/h5-6H,3-4H2,1-2H3','InChIKey=ICEZQUPYTITPJE-UHFFFAOYSA-N','COC1(OC)C2(Cl)C3=CCCC=C3C1(Cl)C(Cl)=C2Cl','1'),
	(217120,2,0,NULL,'Consistent with Molecular Formula','C12H22N3O7P',351.2955,'3-Methyl-2\',3\'-dideoxycytidine, dimethyl phosphate salt','4E5CBB757440914F-FICuS-01-5B','4E5CBB757440914F-FICTS-01-3A','ABB13312C11AB54D-uuuuu-01-0A','InChI=1S/C10H15N3O3.C2H7O4P/c1-12-8(11)4-5-13(10(12)15)9-3-2-7(6-14)16-9;1-5-7(3,4)6-2/h4-5,7,9,11,14H,2-3,6H2,1H3;1-2H3,(H,3,4)','InChIKey=MPKAGIJAWMVWDX-UHFFFAOYSA-N','COP(=O)([O-])OC.C[n+]1c(N)ccn(C2CCC(CO)O2)c1=O','1'),
	(217121,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O4S',283.3014,NULL,'D051C569D6D834EF-FICuS-01-70','D051C569D6D834EF-FICTS-01-4F','D051C569D6D834EF-uuuuu-01-1F','InChI=1S/C11H13N3O4S/c12-13-11(16)9-6-7-10(15)14(9)19(17,18)8-4-2-1-3-5-8/h1-5,9H,6-7,12H2,(H,13,16)','InChIKey=TWTGJAXHMXRHLZ-UHFFFAOYSA-N','NNC(=O)C1CCC(=O)N1S(=O)(=O)c1ccccc1','1'),
	(217122,1,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O5S',345.7569,NULL,'D1FA7B945E9E54FA-FICuS-01-91','D1FA7B945E9E54FA-FICTS-01-70','D1FA7B945E9E54FA-uuuuu-01-40','InChI=1S/C12H12ClN3O5S/c13-7-1-3-8(4-2-7)22(20,21)16-9(5-6-10(16)17)11(18)15-12(14)19/h1-4,9H,5-6H2,(H3,14,15,18,19)','InChIKey=WIISTQJPVANFEE-UHFFFAOYSA-N','NC(=O)NC(=O)C1CCC(=O)N1S(=O)(=O)c1ccc(Cl)cc1','1'),
	(217123,2,0,NULL,'Consistent with Molecular Formula','C25H25ClO',376.9249,NULL,'5A40A595D3E2291E-FICuS-01-54','5A40A595D3E2291E-FICTS-01-33','5A40A595D3E2291E-uuuuu-01-03','InChI=1S/C25H25ClO/c1-16-14-17(2)23(18(3)15-16)25(27)19(4)24(20-8-6-5-7-9-20)21-10-12-22(26)13-11-21/h5-15,19,24H,1-4H3','InChIKey=MQPDAQDNDOOPHZ-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)C(C)C(c2ccccc2)c2ccc(Cl)cc2)c(C)c1','1'),
	(217124,2,0,NULL,'Consistent with Molecular Formula','C26H28O2',372.506,NULL,'147F27BA42356347-FICuS-01-37','147F27BA42356347-FICTS-01-16','147F27BA42356347-uuuuu-01-E6','InChI=1S/C26H28O2/c1-17-15-18(2)24(19(3)16-17)26(27)20(4)25(21-9-7-6-8-10-21)22-11-13-23(28-5)14-12-22/h6-16,20,25H,1-5H3','InChIKey=FODRFNKXXDTGIV-UHFFFAOYSA-N','COc1ccc(C(c2ccccc2)C(C)C(=O)c2c(C)cc(C)cc2C)cc1','1'),
	(217125,0,1,NULL,'Consistent with Molecular Formula','C18H18O',250.3396,NULL,'7A7BAFCBEC2E6E61-FICuS-01-A5','7A7BAFCBEC2E6E61-FICTS-01-84','87174EF599D519F1-uuuuu-01-0D','InChI=1S/C18H18O/c1-13-11-14(2)18(15(3)12-13)17(19)10-9-16-7-5-4-6-8-16/h4-12H,1-3H3/b10-9+','InChIKey=FLJAEHNSTVEODG-MDZDMXLPSA-N','Cc1cc(C)c(C(=O)/C=C/c2ccccc2)c(C)c1','1'),
	(217126,0,1,NULL,'Consistent with Molecular Formula','C19H20O',264.3664,NULL,'E7EA4649F54850F8-FICuS-01-6A','E7EA4649F54850F8-FICTS-01-49','622C92B5B598101B-uuuuu-01-F1','InChI=1S/C19H20O/c1-13-10-14(2)18(15(3)11-13)19(20)16(4)12-17-8-6-5-7-9-17/h5-12H,1-4H3/b16-12+','InChIKey=UYTGLHFANVAMML-FOWTUZBSSA-N','C/C(=C\\c1ccccc1)C(=O)c1c(C)cc(C)cc1C','1'),
	(217127,0,1,NULL,'Consistent with Molecular Formula','C24H22O',326.4372,NULL,'D7322526BF2345FA-FICuS-01-53','D7322526BF2345FA-FICTS-01-32','32C57687E955538F-uuuuu-01-FD','InChI=1S/C24H22O/c1-17-14-18(2)23(19(3)15-17)24(25)22(21-12-8-5-9-13-21)16-20-10-6-4-7-11-20/h4-16H,1-3H3/b22-16+','InChIKey=NBVIOTWEGHSDGM-CJLVFECKSA-N','Cc1cc(C)c(C(=O)/C(=C/c2ccccc2)c2ccccc2)c(C)c1','1'),
	(217128,2,0,NULL,'Consistent with Molecular Formula','C25H25ClO',376.9249,'2-Methyl-3(4-methylphenyl)-3-phenyl-1-(2,4,6-trimethylphenyl)propan-1-one','5A40A595D3E2291E-FICuS-01-54','5A40A595D3E2291E-FICTS-01-33','5A40A595D3E2291E-uuuuu-01-03','InChI=1S/C25H25ClO/c1-16-14-17(2)23(18(3)15-16)25(27)19(4)24(20-8-6-5-7-9-20)21-10-12-22(26)13-11-21/h5-15,19,24H,1-4H3','InChIKey=MQPDAQDNDOOPHZ-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)C(C)C(c2ccccc2)c2ccc(Cl)cc2)c(C)c1','1'),
	(217129,2,0,NULL,'Consistent with Molecular Formula','C26H28O2',372.506,NULL,'147F27BA42356347-FICuS-01-37','147F27BA42356347-FICTS-01-16','147F27BA42356347-uuuuu-01-E6','InChI=1S/C26H28O2/c1-17-15-18(2)24(19(3)16-17)26(27)20(4)25(21-9-7-6-8-10-21)22-11-13-23(28-5)14-12-22/h6-16,20,25H,1-5H3','InChIKey=FODRFNKXXDTGIV-UHFFFAOYSA-N','COc1ccc(C(c2ccccc2)C(C)C(=O)c2c(C)cc(C)cc2C)cc1','1'),
	(217130,0,0,NULL,'Consistent with Molecular Formula','C16H11NOS',265.329,NULL,'2D676EB5083A925F-FICuS-01-5E','2D676EB5083A925F-FICTS-01-3D','2D676EB5083A925F-uuuuu-01-0D','InChI=1S/C16H11NOS/c18-15-14(12-7-3-1-4-8-12)11-19-16(17-15)13-9-5-2-6-10-13/h1-11H','InChIKey=UIWONWUWDYJFOI-UHFFFAOYSA-N','O=c1nc(-c2ccccc2)scc1-c1ccccc1',NULL),
	(217131,0,0,NULL,'Consistent with Molecular Formula','C21H14BrN5',416.2791,NULL,'561A06F411EFEF68-FICuS-01-6A','561A06F411EFEF68-FICTS-01-49','561A06F411EFEF68-uuuuu-01-19','InChI=1S/C21H14BrN5/c22-16-9-11-17(12-10-16)23-21-19-14-18(15-6-2-1-3-7-15)25-27(19)26-13-5-4-8-20(26)24-21/h1-14H/b23-21+','InChIKey=NGNODFWOFCYIGT-XTQSDGFTSA-N','Brc1ccc(/N=c2\\nc3ccccn3n3nc(-c4ccccc4)cc23)cc1',NULL),
	(217132,0,0,NULL,'Consistent with Molecular Formula','C8H4BrN5O2',282.0559,NULL,'FDE9EE4D46F0C32F-FICuS-01-9F','FDE9EE4D46F0C32F-FICTS-01-7E','BB824957050ABE0D-uuuuu-01-0E','InChI=1S/C8H4BrN5O2/c9-7-8(15)16-13-14(7)6-4-2-1-3-5(6)11-12-10/h1-4H','InChIKey=AEXBXPBLUJMSMO-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccccc1-[n+]1noc([O-])c1Br',NULL),
	(217133,1,1,NULL,'Consistent with Molecular Formula','C17H26O3',278.3906,'Majorynolide','E0655080AD9A6985-FICuS-01-4F','E0655080AD9A6985-FICTS-01-2E','1D7EF19F1B73DFA7-uuuuu-01-3C','InChI=1S/C17H26O3/c1-2-3-4-5-6-7-8-9-10-11-12-15-13-16(18)14-20-17(15)19/h1,12,16,18H,3-11,13-14H2/b15-12+/t16-/m0/s1','InChIKey=VMCRWNWQQGNKQV-STTHAQSSSA-N','C#CCCCCCCCCC/C=C1\\CC(O)COC1=O','1'),
	(217134,1,1,NULL,'Consistent with Molecular Formula','C17H28O3',280.4064,'Majorenolide','13E023BA4FC4815C-FICuS-01-5A','13E023BA4FC4815C-FICTS-01-39','167242FE53A2A43F-uuuuu-01-00','InChI=1S/C17H28O3/c1-2-3-4-5-6-7-8-9-10-11-12-15-13-16(18)14-20-17(15)19/h2,12,16,18H,1,3-11,13-14H2/b15-12+/t16-/m0/s1','InChIKey=MMUHBPKOTCFYFO-STTHAQSSSA-N','C=CCCCCCCCCC/C=C1\\CC(O)COC1=O','1'),
	(217135,4,0,NULL,'Consistent with Molecular Formula','C24H34O7',434.5284,'Megaphone acetate','0913C8A9F5EE7E2C-FICuS-01-7F','0913C8A9F5EE7E2C-FICTS-01-5E','5BD7FAE954548D05-uuuuu-01-20','InChI=1S/C24H34O7/c1-8-11-24(14-18(27-4)9-10-21(24)26)15(2)22(31-16(3)25)17-12-19(28-5)23(30-7)20(13-17)29-6/h8,12-13,15,18,22H,1,9-11,14H2,2-7H3/t15-,18+,22-,24?/m1/s1','InChIKey=CNQSJNINBFUEMD-YTMXOLSWSA-N','C=CCC1(C(C)C(OC(C)=O)c2cc(OC)c(OC)c(OC)c2)CC(OC)CCC1=O','1'),
	(217136,0,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,'Benzyl 2,6-methoxybenzoate','74EDC4FED25D5AA5-FICuS-01-98','74EDC4FED25D5AA5-FICTS-01-77','74EDC4FED25D5AA5-uuuuu-01-47','InChI=1S/C16H16O4/c1-18-13-9-6-10-14(19-2)15(13)16(17)20-11-12-7-4-3-5-8-12/h3-10H,11H2,1-2H3','InChIKey=PKIYLOACOOWBCU-UHFFFAOYSA-N','COc1cccc(OC)c1C(=O)OCc1ccccc1',NULL),
	(217137,1,0,NULL,'Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'8E2A79DE3F1D9145-FICuS-01-71','8E2A79DE3F1D9145-FICTS-01-50','8E2A79DE3F1D9145-uuuuu-01-20','InChI=1S/C19H18O6/c1-21-10-14-17(20)12-8-15-16(23-11-22-15)9-13(12)18(14)2-4-19(5-3-18)24-6-7-25-19/h2-5,8-9,14H,6-7,10-11H2,1H3','InChIKey=XTEOWTNFWUTXPW-UHFFFAOYSA-N','COCC1C(=O)c2cc3c(cc2C12C=CC1(C=C2)OCCO1)OCO3','1'),
	(217138,4,0,NULL,'Consistent with Molecular Formula','C27H27NO3',413.5152,NULL,'EA1F783FA1EF1BEF-FICuS-01-A7','EA1F783FA1EF1BEF-FICTS-01-86','1AAC96441B7E759B-uuuuu-01-19','InChI=1S/C27H27NO3/c1-26(17-19-11-5-3-6-12-19)21-15-9-10-16-22(21)27(2)28(25(26)30)23(18-29)24(31-27)20-13-7-4-8-14-20/h3-16,23-24,29H,17-18H2,1-2H3/t23-,24?,26-,27+/m0/s1','InChIKey=CQKFCMLVEDQLFU-DYSSBXOZSA-N','CC1(Cc2ccccc2)C(=O)N2C(CO)C(c3ccccc3)OC2(C)c2ccccc21','1'),
	(217139,0,0,NULL,'Consistent with Molecular Formula','C14H10N4',234.2598,NULL,'ECC876CEF34A4525-FICuS-01-7D','ECC876CEF34A4525-FICTS-01-5C','ECC876CEF34A4525-uuuuu-01-2C','InChI=1S/C14H10N4/c1-9-6-7-18-12(8-9)17-13-14(18)16-11-5-3-2-4-10(11)15-13/h2-8H,1H3','InChIKey=OTZHQSYUHGJWSQ-UHFFFAOYSA-N','Cc1ccn2c(c1)nc1nc3ccccc3nc12',NULL),
	(217140,1,1,NULL,'Consistent with Molecular Formula','C23H40O3',364.5672,'2-Octadecylidene-3-hydroxy-4-methylenebutanolide','3EEA3463142F8DDA-FICuS-01-73','3EEA3463142F8DDA-FICTS-01-52','D193923A167CAD01-uuuuu-01-FD','InChI=1S/C23H40O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-22(24)20(2)26-23(21)25/h19,22,24H,2-18H2,1H3/b21-19+/t22-/m1/s1','InChIKey=SQZLNCJQWPKOOM-SNJAAQEYSA-N','C=C1OC(=O)/C(=C/CCCCCCCCCCCCCCCCC)C1O','1'),
	(217141,0,0,NULL,'Consistent with Molecular Formula','C28H28BrO3P',523.4052,'3,4,5-Trimethoxybenzyltriphenylphosphonium bromide, compound with toluene [5:4]','5F37363D33AED5BC-FICuS-01-76','5F37363D33AED5BC-FICTS-01-55','927A1C5461228FE9-uuuuu-01-FD','InChI=1S/C28H28O3P.BrH/c1-29-26-19-22(20-27(30-2)28(26)31-3)21-32(23-13-7-4-8-14-23,24-15-9-5-10-16-24)25-17-11-6-12-18-25;/h4-20H,21H2,1-3H3;1H/q+1;/p-1','InChIKey=DFQCYFWOOKHMQB-UHFFFAOYSA-M','COc1cc(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc(OC)c1OC.[Br-]',NULL),
	(217142,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O',261.2824,NULL,'D504E5AB732998DC-FICuS-01-6E','D504E5AB732998DC-FICTS-01-4D','D504E5AB732998DC-uuuuu-01-1D','InChI=1S/C16H11N3O/c20-16-14(10-6-2-1-3-7-11(10)19-16)15-17-12-8-4-5-9-13(12)18-15/h1-9H,(H,17,18)(H,19,20)','InChIKey=MYQDQLNZLSSLJX-UHFFFAOYSA-N','O=c1[nH]c2cccccc-2c1-c1nc2ccccc2[nH]1',NULL),
	(217143,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O',261.2824,NULL,'C50C1A9152E53D4B-FICuS-01-5C','0290F88FAA1F7FFD-FICTS-01-6D','C50C1A9152E53D4B-uuuuu-01-0B','InChI=1S/C16H11N3O/c20-16-14-10-6-2-1-3-7-11(10)17-15(14)18-12-8-4-5-9-13(12)19-16/h1-9H,(H,17,18)(H,19,20)','InChIKey=XIUTZPAFRAWZOH-UHFFFAOYSA-N','O=C1Nc2ccccc2Nc2nc3cccccc-3c21',NULL),
	(217144,1,0,NULL,'Consistent with Molecular Formula','C20H18S2',322.4822,'2-(3-Phenylpropyl)-naphtho[1,8-de]-1,3-dithiin','7CA1C975743CD296-FICuS-01-61','7CA1C975743CD296-FICTS-01-40','7CA1C975743CD296-uuuuu-01-10','InChI=1S/C20H18S2/c1-2-7-15(8-3-1)9-4-14-19-21-17-12-5-10-16-11-6-13-18(22-19)20(16)17/h1-3,5-8,10-13,19H,4,9,14H2','InChIKey=UNRKMWMTRKEJDS-UHFFFAOYSA-N','c1ccc(CCCC2Sc3cccc4cccc(c34)S2)cc1','1'),
	(217145,0,1,NULL,'Consistent with Molecular Formula','C18H13N7O8',455.3428,NULL,'E272505B0343439F-FICuS-01-33','1BE5ACAEA0392D06-FICTS-01-56','E272505B0343439F-uuuuu-01-E2','InChI=1S/C18H13N7O8/c1-33-18(28)23-22-15(17(27)19-9-3-2-4-10(7-9)24(29)30)14-16(26)21-13-8-11(25(31)32)5-6-12(13)20-14/h2-8H,1H3,(H,19,27)(H,21,26)(H,23,28)/b22-15-','InChIKey=JCWSWXIPRDXDFR-JCMHNJIXSA-N','COC(=O)N/N=C(\\C(=O)Nc1cccc([N+](=O)[O-])c1)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(217146,1,1,NULL,'Consistent with Molecular Formula','C16H11ClN4O5',374.7397,NULL,'CF61946D107A3896-FICuS-01-51','C715FB06A2E6F57B-FICTS-01-56','CF61946D107A3896-uuuuu-01-00','InChI=1S/C16H11ClN4O5/c17-9-4-5-11-12(7-9)19-16(23)14(18-11)13(20-24)15(22)8-2-1-3-10(6-8)21(25)26/h1-7,15,22,24H,(H,19,23)/b20-13+','InChIKey=SVSIEPUBEGWJQC-DEDYPNTBSA-N','O=[N+]([O-])c1cccc(C(O)/C(=N/O)c2nc3ccc(Cl)cc3nc2O)c1','1'),
	(217147,2,1,NULL,'Consistent with Molecular Formula','C25H24N4O4S',476.549,NULL,'025DC21A07BE96F3-FICuS-01-5F','012247FA423694DC-FICTS-01-20','8D05AB5FAA7D7D93-uuuuu-01-39','InChI=1S/C25H24N4O4S/c1-31-17-11-7-15(8-12-17)21(22-19-5-3-4-6-20(19)33-24(22)30)23(28-29-25(34)27-26)16-9-13-18(32-2)14-10-16/h3-14,21-22H,26H2,1-2H3,(H2,27,29,34)/b28-23+','InChIKey=FAEGECRBIMIFGK-WEMUOSSPSA-N','COc1ccc(/C(=N\\NC(=S)NN)C(c2ccc(OC)cc2)C2C(=O)Oc3ccccc32)cc1','1'),
	(217148,2,0,NULL,'Consistent with Molecular Formula','C24H20O5',388.419,NULL,'A8C1FDC1CA92CB78-FICuS-01-95','5FB78E41282EDB54-FICTS-01-4C','A8C1FDC1CA92CB78-uuuuu-01-44','InChI=1S/C24H20O5/c1-27-17-11-7-15(8-12-17)21(23(25)16-9-13-18(28-2)14-10-16)22-19-5-3-4-6-20(19)29-24(22)26/h3-14,21-22H,1-2H3','InChIKey=MZLRPXKKFRFKOM-UHFFFAOYSA-N','COc1ccc(C(=O)C(c2ccc(OC)cc2)C2C(=O)Oc3ccccc32)cc1','1'),
	(217149,1,1,NULL,'Consistent with Molecular Formula','C15H13N7O5',371.3116,NULL,'521BED60DCD2831A-FICuS-01-6A','7AA7093C9F82D365-FICTS-01-40','521BED60DCD2831A-uuuuu-01-19','InChI=1S/C15H13N7O5/c16-15(17)21-20-11(13(23)10-2-1-5-27-10)12-14(24)19-9-6-7(22(25)26)3-4-8(9)18-12/h1-6,13,23H,(H,19,24)(H4,16,17,21)/b20-11-','InChIKey=GOKLMCLPXMCDON-JAIQZWGSSA-N','N=C(N)N/N=C(/c1nc2ccc([N+](=O)[O-])cc2nc1O)C(O)c1ccco1','1'),
	(217150,1,1,NULL,'Consistent with Molecular Formula','C17H13Cl3N6O2S',471.7477,NULL,'7F54B9630D3E75BE-FICuS-01-70','552BBDF9A5C88AAB-FICTS-01-76','7F54B9630D3E75BE-uuuuu-01-1F','InChI=1S/C17H13Cl3N6O2S/c18-7-1-3-9(10(20)5-7)15(27)13(25-26-17(29)24-21)14-16(28)23-12-6-8(19)2-4-11(12)22-14/h1-6,15,27H,21H2,(H,23,28)(H2,24,26,29)/b25-13+','InChIKey=KFPLYISDELFVFF-DHRITJCHSA-N','NNC(=S)N/N=C(\\c1nc2ccc(Cl)cc2nc1O)C(O)c1ccc(Cl)cc1Cl','1'),
	(217151,1,2,NULL,'Consistent with Molecular Formula','C23H26ClN3O3',427.9297,NULL,'8C05F3F4D0236457-FICuS-01-49','0C8766C50F225B14-FICTS-01-22','AE70A05E4CB14EF1-uuuuu-01-28','InChI=1S/C23H25N3O3.ClH/c1-26(2,3)16-22(27)25-24-18(14-13-17-9-5-4-6-10-17)15-21-19-11-7-8-12-20(19)23(28)29-21;/h4-14,21H,15-16H2,1-3H3;1H/b14-13?,24-18-;','InChIKey=FLJFVKXQRCIOIQ-YZSAKHLYSA-N','C[N+](C)(C)CC(=O)N/N=C(/C=C/c1ccccc1)CC1OC(=O)c2ccccc21.[Cl-]','1'),
	(217152,0,2,NULL,'Consistent with Molecular Formula','C16H18ClN7OS2',423.9375,NULL,'4D164B3CC834234D-FICuS-01-51','453DB271B33FFE85-FICTS-01-48','4D164B3CC834234D-uuuuu-01-00','InChI=1S/C16H18ClN7OS2/c1-9-14(27-16(19-9)24-21-10(2)25)13(22-23-15(26)20-18)8-5-11-3-6-12(17)7-4-11/h3-8H,18H2,1-2H3,(H,19,24)(H,21,25)(H2,20,23,26)/b8-5?,22-13+','InChIKey=ICMMDLUKXDNWCM-MICNJNIWSA-N','CC(=O)NNc1nc(C)c(C(/C=C/c2ccc(Cl)cc2)=N/NC(=S)NN)s1','1'),
	(217153,1,0,NULL,'Consistent with Molecular Formula','C18H13N5O6',395.3306,NULL,'AF2DAE9822BC8CA4-FICuS-01-94','AF2DAE9822BC8CA4-FICTS-01-73','AF2DAE9822BC8CA4-uuuuu-01-43','InChI=1S/C18H13N5O6/c1-10-4-2-3-5-12(10)21-18(25)17(24)16(23(28)29)15-9-19-13-7-6-11(22(26)27)8-14(13)20-15/h2-9,16H,1H3,(H,21,25)','InChIKey=OHHXULRZCAOPGO-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)C(c1cnc2ccc([N+](=O)[O-])cc2n1)[N+](=O)[O-]','1'),
	(217154,1,1,NULL,'Consistent with Molecular Formula','C13H13N7O4S3',427.4702,NULL,'4DA465D8AC7BD5E7-FICuS-01-8D','78F43896FB6A2585-FICTS-01-3C','4DA465D8AC7BD5E7-uuuuu-01-3C','InChI=1S/C13H13N7O4S3/c1-5-2-3-6(20(23)24)4-7(5)15-10(21)8(18-19-12(25)17-14)9-11(22)16-13(26)27-9/h2-4,9H,14H2,1H3,(H,15,21)(H,16,22,26)(H2,17,19,25)/b18-8+','InChIKey=DIFVXQFVTKOSRM-QGMBQPNBSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)/C(=N/NC(=S)NN)C1SC(=S)NC1=O','1'),
	(217155,0,1,NULL,'Consistent with Molecular Formula','C15H14N8O3S3',450.5074,NULL,'5B8F58BB0FFDFEDF-FICuS-01-C2','5D7A0001A9FE4791-FICTS-01-32','8CBDE191D0961B0E-uuuuu-01-22','InChI=1S/C15H14N8O3S3/c1-5-2-3-6-7(4-5)29-15(17-6)20-12(26)9(22-23-14(28)21-16)8-10(24)18-13(27)19-11(8)25/h2-4,8H,16H2,1H3,(H,17,20,26)(H2,21,23,28)(H2,18,19,24,25,27)/b22-9-','InChIKey=XPUBDLBLKUBQRT-AFPJDJCSSA-N','Cc1ccc2nc(NC(=O)/C(=N\\NC(=S)NN)C3C(=O)NC(=S)NC3=O)sc2c1','1'),
	(217156,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O3S2',364.4766,NULL,'408063C52736E1E2-FICuS-01-33','962BB04DA4FFF9D3-FICTS-01-6A','408063C52736E1E2-uuuuu-01-E2','InChI=1S/C17H20N2O3S2/c1-8(2)10-6-5-7-11(9(3)4)12(10)18-15(21)13(20)14-16(22)19-17(23)24-14/h5-9,14H,1-4H3,(H,18,21)(H,19,22,23)','InChIKey=YRBVWJLJJHQCID-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)C(=O)C1SC(=S)NC1=O','1'),
	(217157,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl3N3O4S',394.6161,NULL,'DA7D4A93EB58AEC7-FICuS-01-9C','9F5F87472BF43AB1-FICTS-01-4F','DA7D4A93EB58AEC7-uuuuu-01-4B','InChI=1S/C12H6Cl3N3O4S/c13-3-1-5(15)6(2-4(3)14)16-11(22)8(19)7-9(20)17-12(23)18-10(7)21/h1-2,7H,(H,16,22)(H2,17,18,20,21,23)','InChIKey=YQCMAKSQHOECBL-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c(Cl)cc1Cl)C(=O)C1C(=O)NC(=S)NC1=O',NULL),
	(217158,1,0,NULL,'Consistent with Molecular Formula','C28H20ClN3O7',545.9349,NULL,'FD15FEDEFD9C3015-FICuS-01-9A','FD15FEDEFD9C3015-FICTS-01-79','FD15FEDEFD9C3015-uuuuu-01-49','InChI=1S/C28H20ClN3O7/c1-14-12-17(29)9-11-18(14)31-27(37)24(34)21(25(35)28(38)39-2)22-26(36)32-20-13-16(8-10-19(20)30-22)23(33)15-6-4-3-5-7-15/h3-13,21H,1-2H3,(H,31,37)(H,32,36)','InChIKey=AEXYXPIXQIGZTO-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccc(Cl)cc1C)c1nc2ccc(C(=O)c3ccccc3)cc2nc1O','1'),
	(217159,1,0,NULL,'Consistent with Molecular Formula','C21H18N4O7',438.3958,NULL,'6815403B55762C0A-FICuS-01-31','6815403B55762C0A-FICTS-01-10','6815403B55762C0A-uuuuu-01-E0','InChI=1S/C21H18N4O7/c1-10-4-6-13(11(2)8-10)23-20(28)18(26)16(21(29)32-3)17-19(27)24-15-9-12(25(30)31)5-7-14(15)22-17/h4-9,16H,1-3H3,(H,23,28)(H,24,27)','InChIKey=BMHSUUWBFKIQTK-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1ccc(C)cc1C)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(217160,1,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N4O7',507.286,NULL,'DD7B54089FFAAF8B-FICuS-01-A0','DD7B54089FFAAF8B-FICTS-01-7F','DD7B54089FFAAF8B-uuuuu-01-4F','InChI=1S/C21H16Cl2N4O7/c1-8-4-13-14(5-9(8)2)25-19(29)17(24-13)15(21(31)34-3)18(28)20(30)26-16-11(22)6-10(27(32)33)7-12(16)23/h4-7,15H,1-3H3,(H,25,29)(H,26,30)','InChIKey=HDRHMMVVMTWOGA-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1c(Cl)cc([N+](=O)[O-])cc1Cl)c1nc2cc(C)c(C)cc2nc1O','1'),
	(217161,1,0,NULL,'Consistent with Molecular Formula','C25H25N3O6',463.489,NULL,'CEC066302C3F360E-FICuS-01-5D','CEC066302C3F360E-FICTS-01-3C','CEC066302C3F360E-uuuuu-01-0C','InChI=1S/C25H25N3O6/c1-5-14-9-8-10-15(13(2)3)19(14)28-24(32)21(29)18(22(30)25(33)34-4)20-23(31)27-17-12-7-6-11-16(17)26-20/h6-13,18H,5H2,1-4H3,(H,27,31)(H,28,32)','InChIKey=QGURYSGOPFGJIB-UHFFFAOYSA-N','CCc1cccc(C(C)C)c1NC(=O)C(=O)C(C(=O)C(=O)OC)c1nc2ccccc2nc1O','1'),
	(217162,1,0,NULL,'Consistent with Molecular Formula','C20H13N5O10',483.3502,NULL,'FE7AF08A5FBDBD81-FICuS-01-A9','FE7AF08A5FBDBD81-FICTS-01-88','FE7AF08A5FBDBD81-uuuuu-01-58','InChI=1S/C20H13N5O10/c1-35-20(30)17(27)14(16(26)19(29)22-11-4-2-3-5-13(11)25(33)34)15-18(28)23-12-8-9(24(31)32)6-7-10(12)21-15/h2-8,14H,1H3,(H,22,29)(H,23,28)','InChIKey=PICHCZWYQUPKKA-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccccc1[N+](=O)[O-])c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(217163,1,0,NULL,'Consistent with Molecular Formula','C21H12N6O10',508.36,NULL,'099ABCEA14EAFB31-FICuS-01-8C','099ABCEA14EAFB31-FICTS-01-6B','099ABCEA14EAFB31-uuuuu-01-3B','InChI=1S/C21H12N6O10/c1-37-21(32)18(29)15(16-19(30)25-14-7-11(27(35)36)3-5-13(14)23-16)17(28)20(31)24-12-4-2-10(26(33)34)6-9(12)8-22/h2-7,15H,1H3,(H,24,31)(H,25,30)','InChIKey=ZHGRBNLMLOCOOQ-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccc([N+](=O)[O-])cc1C#N)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(217164,1,0,NULL,'Consistent with Molecular Formula','C29H23Cl2N5O6S',640.4966,NULL,'4207E54EC5C804D7-FICuS-01-59','4207E54EC5C804D7-FICTS-01-38','4207E54EC5C804D7-uuuuu-01-08','InChI=1S/C29H23Cl2N5O6S/c1-42-28(39)24(26(37)27(38)33-25-19(30)12-18(36(40)41)13-20(25)31)22-15-43-29(32-22)35-23(17-10-6-3-7-11-17)14-21(34-35)16-8-4-2-5-9-16/h3,6-8,10-15,24H,2,4-5,9H2,1H3,(H,33,38)','InChIKey=UIBISCTXYRHCFE-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1c(Cl)cc([N+](=O)[O-])cc1Cl)c1csc(-n2nc(C3=CCCCC3)cc2-c2ccccc2)n1','1'),
	(217165,2,0,NULL,'Consistent with Molecular Formula','C24H12Cl5NO5',571.6275,NULL,'E19B535A5BAC2789-FICuS-01-6B','E19B535A5BAC2789-FICTS-01-4A','E19B535A5BAC2789-uuuuu-01-1A','InChI=1S/C24H12Cl5NO5/c25-13-6-5-10(7-14(13)26)20(31)19(22-11-3-1-2-4-12(11)24(34)35-22)21(32)23(33)30-18-9-16(28)15(27)8-17(18)29/h1-9,19,22H,(H,30,33)','InChIKey=JYMQPWGVQUZVFK-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c(Cl)cc1Cl)C(=O)C(C(=O)c1ccc(Cl)c(Cl)c1)C1OC(=O)c2ccccc21','1'),
	(217166,2,0,NULL,'Consistent with Molecular Formula','C25H18ClNO5',447.8739,NULL,'5B0D7EFB05A75AC3-FICuS-01-7F','5B0D7EFB05A75AC3-FICTS-01-5E','5B0D7EFB05A75AC3-uuuuu-01-2E','InChI=1S/C25H18ClNO5/c1-14-13-16(26)11-12-19(14)27-24(30)22(29)20(21(28)15-7-3-2-4-8-15)23-17-9-5-6-10-18(17)25(31)32-23/h2-13,20,23H,1H3,(H,27,30)','InChIKey=JPPDCOCQPIBKKH-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)C(=O)C(C(=O)c1ccccc1)C1OC(=O)c2ccccc21','1'),
	(217167,0,1,NULL,'Consistent with Molecular Formula','C18H19N5O8',433.3768,NULL,'12A4BE80A87A387C-FICuS-01-64','E663C1142C1A5875-FICTS-01-23','12A4BE80A87A387C-uuuuu-01-13','InChI=1S/C18H19N5O8/c1-18(2,3)21-20-12(9-15-16(25)14(24)6-7-31-15)17(26)19-11-5-4-10(22(27)28)8-13(11)23(29)30/h4-8,21,25H,9H2,1-3H3,(H,19,26)/b20-12+','InChIKey=XVOMJAHJARLQPW-UDWIEESQSA-N','CC(C)(C)N/N=C(\\Cc1occc(=O)c1O)C(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(217168,1,0,NULL,'Consistent with Molecular Formula','C21H15N5O9',481.3776,NULL,'B8EBA5CB33C31465-FICuS-01-6F','B8EBA5CB33C31465-FICTS-01-4E','B8EBA5CB33C31465-uuuuu-01-1E','InChI=1S/C21H15N5O9/c1-35-21(32)17(28)14(16(27)20(31)24-11-5-3-2-4-10(11)18(22)29)15-19(30)25-13-8-9(26(33)34)6-7-12(13)23-15/h2-8,14H,1H3,(H2,22,29)(H,24,31)(H,25,30)','InChIKey=QCGOBUIZJGXCQS-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccccc1C(N)=O)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(217169,0,0,NULL,'Consistent with Molecular Formula','C27H17F3N2O5',506.4369,NULL,'F7216A82AC869FC8-FICuS-01-74','B5FC083F4CE62BC1-FICTS-01-61','F7216A82AC869FC8-uuuuu-01-23','InChI=1S/C27H17F3N2O5/c28-27(29,30)15-6-5-7-16(12-15)31-26(37)24(35)14-22(33)19-10-3-4-11-20(19)32-21-13-23(34)25(36)18-9-2-1-8-17(18)21/h1-13,32H,14H2,(H,31,37)','InChIKey=FMUSAQBCSGFOKE-UHFFFAOYSA-N','O=C1C=C(Nc2ccccc2C(=O)CC(=O)C(=O)Nc2cccc(C(F)(F)F)c2)c2ccccc2C1=O',NULL),
	(217170,2,1,NULL,'Consistent with Molecular Formula','C28H21NO6',467.477,NULL,'E78B112A0A6FE5AA-FICuS-01-7B','E78B112A0A6FE5AA-FICTS-01-5A','E78B112A0A6FE5AA-uuuuu-01-2A','InChI=1S/C28H21NO6/c1-17(30)19-12-14-20(15-13-19)29-27(33)25(32)24(23(31)16-11-18-7-3-2-4-8-18)26-21-9-5-6-10-22(21)28(34)35-26/h2-16,24,26H,1H3,(H,29,33)','InChIKey=QCORVSOHHMRPAJ-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)C(=O)C(C(=O)/C=C/c2ccccc2)C2OC(=O)c3ccccc32)cc1','1'),
	(217171,2,0,NULL,'Consistent with Molecular Formula','C24H15Cl2NO6',484.2916,NULL,'797936D986089D49-FICuS-01-4D','797936D986089D49-FICTS-01-2C','797936D986089D49-uuuuu-01-FC','InChI=1S/C24H15Cl2NO6/c25-17-9-8-12(10-18(17)26)20(29)19(22-15-6-1-2-7-16(15)24(32)33-22)21(30)23(31)27-13-4-3-5-14(28)11-13/h1-11,19,22,28H,(H,27,31)','InChIKey=ZPGSJKQHAAINEI-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)C(=O)C(C(=O)c1ccc(Cl)c(Cl)c1)C1OC(=O)c2ccccc21','1'),
	(217172,0,0,NULL,'Consistent with Molecular Formula','C29H22N4O4S',522.5772,NULL,'4D75C99C97B61647-FICuS-01-5D','4D75C99C97B61647-FICTS-01-3C','4D75C99C97B61647-uuuuu-01-0C','InChI=1S/C29H22N4O4S/c1-18-27(25(35)17-26(36)28(37)31-21-12-14-22(34)15-13-21)38-29(30-18)33-24(20-10-6-3-7-11-20)16-23(32-33)19-8-4-2-5-9-19/h2-16,34H,17H2,1H3,(H,31,37)','InChIKey=QFAYFBIFOWQRFE-UHFFFAOYSA-N','Cc1nc(-n2nc(-c3ccccc3)cc2-c2ccccc2)sc1C(=O)CC(=O)C(=O)Nc1ccc(O)cc1',NULL),
	(217173,0,0,NULL,'Consistent with Molecular Formula','C29H20Cl2N4O3S',575.468,NULL,'73500DF0A2CE8C23-FICuS-01-5B','73500DF0A2CE8C23-FICTS-01-3A','73500DF0A2CE8C23-uuuuu-01-0A','InChI=1S/C29H20Cl2N4O3S/c1-17-27(25(36)16-26(37)28(38)33-20-12-13-21(30)22(31)14-20)39-29(32-17)35-24(19-10-6-3-7-11-19)15-23(34-35)18-8-4-2-5-9-18/h2-15H,16H2,1H3,(H,33,38)','InChIKey=BJEIQZSENBNLIJ-UHFFFAOYSA-N','Cc1nc(-n2nc(-c3ccccc3)cc2-c2ccccc2)sc1C(=O)CC(=O)C(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(217174,0,0,NULL,'Consistent with Molecular Formula','C30H24N4O3S',520.6046,NULL,'EA0F5789B89B8B03-FICuS-01-72','EA0F5789B89B8B03-FICTS-01-51','EA0F5789B89B8B03-uuuuu-01-21','InChI=1S/C30H24N4O3S/c1-19-11-9-10-16-23(19)32-29(37)27(36)18-26(35)28-20(2)31-30(38-28)34-25(22-14-7-4-8-15-22)17-24(33-34)21-12-5-3-6-13-21/h3-17H,18H2,1-2H3,(H,32,37)','InChIKey=PUVDHTWYIKEPFV-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)CC(=O)c1sc(-n2nc(-c3ccccc3)cc2-c2ccccc2)nc1C',NULL),
	(217175,1,0,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,NULL,'99E1C327CDC43665-FICuS-01-60','99E1C327CDC43665-FICTS-01-3F','99E1C327CDC43665-uuuuu-01-0F','InChI=1S/C21H19N3O4/c1-12-7-6-8-13(2)18(12)24-20(26)19(25)17(21(27)28-3)16-11-22-14-9-4-5-10-15(14)23-16/h4-11,17H,1-3H3,(H,24,26)','InChIKey=BFAYDCLEUORUPP-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1c(C)cccc1C)c1cnc2ccccc2n1','1'),
	(217176,1,0,NULL,'Consistent with Molecular Formula','C22H22N4O4',406.4402,NULL,'7CFEB7E343D96B1F-FICuS-01-90','7CFEB7E343D96B1F-FICTS-01-6F','7CFEB7E343D96B1F-uuuuu-01-3F','InChI=1S/C22H22N4O4/c1-13-8-7-9-14(22(2,3)4)18(13)25-21(28)20(27)19(26(29)30)17-12-23-15-10-5-6-11-16(15)24-17/h5-12,19H,1-4H3,(H,25,28)','InChIKey=UQSVDDAHQADYIA-UHFFFAOYSA-N','Cc1cccc(C(C)(C)C)c1NC(=O)C(=O)C(c1cnc2ccccc2n1)[N+](=O)[O-]','1'),
	(217177,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N4O3S',409.246,NULL,'AFFDD564F0C4A3B7-FICuS-01-95','E91B0E038431D15E-FICTS-01-2E','AFFDD564F0C4A3B7-uuuuu-01-44','InChI=1S/C16H10Cl2N4O3S/c17-10-6-5-8(7-11(10)18)19-13(23)14(24)21-22-15(25)9-3-1-2-4-12(9)20-16(22)26/h1-7H,(H,19,23)(H,20,26)(H,21,24)','InChIKey=RQGKHTOCPXJEEE-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)C(=O)Nn1c(S)nc2ccccc2c1=O',NULL),
	(217178,1,0,NULL,'Consistent with Molecular Formula','C20H17N3O5',379.3714,NULL,'708E51A97C96C018-FICuS-01-50','708E51A97C96C018-FICTS-01-2F','708E51A97C96C018-uuuuu-01-FF','InChI=1S/C20H17N3O5/c1-27-13-7-5-6-12(10-13)22-19(25)18(24)17(20(26)28-2)16-11-21-14-8-3-4-9-15(14)23-16/h3-11,17H,1-2H3,(H,22,25)','InChIKey=FOTPNUOZCOGOTR-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1cccc(OC)c1)c1cnc2ccccc2n1','1'),
	(217179,2,0,NULL,'Consistent with Molecular Formula','C24H13Cl2N3O9',558.2874,NULL,'429C13BBBD395BC8-FICuS-01-75','429C13BBBD395BC8-FICTS-01-54','429C13BBBD395BC8-uuuuu-01-24','InChI=1S/C24H13Cl2N3O9/c25-15-7-5-11(9-16(15)26)20(30)19(22-13-3-1-2-4-14(13)24(33)38-22)21(31)23(32)27-17-8-6-12(28(34)35)10-18(17)29(36)37/h1-10,19,22H,(H,27,32)','InChIKey=BQNHFQJQQIQKMY-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)C(C(=O)c1ccc(Cl)c(Cl)c1)C1OC(=O)c2ccccc21','1'),
	(217180,1,0,NULL,'Consistent with Molecular Formula','C18H13N5O7',411.33,NULL,'9AB696D1F189C540-FICuS-01-61','9AB696D1F189C540-FICTS-01-40','9AB696D1F189C540-uuuuu-01-10','InChI=1S/C18H13N5O7/c1-30-15-5-3-2-4-12(15)21-18(25)17(24)16(23(28)29)14-9-19-11-7-6-10(22(26)27)8-13(11)20-14/h2-9,16H,1H3,(H,21,25)','InChIKey=RUTCBXJQCJIAAL-UHFFFAOYSA-N','COc1ccccc1NC(=O)C(=O)C(c1cnc2ccc([N+](=O)[O-])cc2n1)[N+](=O)[O-]','1'),
	(217181,1,1,NULL,'Consistent with Molecular Formula','C20H17N7O5S',467.4582,NULL,'8FFBED04DA522013-FICuS-01-6C','8FFBED04DA522013-FICTS-01-4B','8FFBED04DA522013-uuuuu-01-1B','InChI=1S/C20H17N7O5S/c1-32-19(29)16(14-10-22-11-6-2-3-7-12(11)23-14)17(25-26-20(21)33)18(28)24-13-8-4-5-9-15(13)27(30)31/h2-10,16H,1H3,(H,24,28)(H3,21,26,33)','InChIKey=GJKKDQNOEGHAPX-UHFFFAOYSA-N','COC(=O)C(/C(=N/NC(N)=S)C(=O)Nc1ccccc1[N+](=O)[O-])c1cnc2ccccc2n1','1'),
	(217182,0,0,NULL,'Consistent with Molecular Formula','C31H26N4O5S',566.6302,NULL,'3C43EF3517742D26-FICuS-01-48','3C43EF3517742D26-FICTS-01-27','3C43EF3517742D26-uuuuu-01-F7','InChI=1S/C31H26N4O5S/c1-19-29(26(36)18-27(37)30(38)33-24-16-22(39-2)14-15-28(24)40-3)41-31(32-19)35-25(21-12-8-5-9-13-21)17-23(34-35)20-10-6-4-7-11-20/h4-17H,18H2,1-3H3,(H,33,38)','InChIKey=JRSCQQPMXVXDJV-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)C(=O)CC(=O)c2sc(-n3nc(-c4ccccc4)cc3-c3ccccc3)nc2C)c1',NULL),
	(217183,0,1,NULL,'Consistent with Molecular Formula','C16H13N5O10',435.3062,NULL,'527576274CFE8629-FICuS-01-4B','24933F77997D9DAE-FICTS-01-4F','527576274CFE8629-uuuuu-01-FA','InChI=1S/C16H13N5O10/c1-30-16(25)19-18-10(7-13-14(23)12(22)4-5-31-13)15(24)17-9-3-2-8(20(26)27)6-11(9)21(28)29/h2-6,23H,7H2,1H3,(H,17,24)(H,19,25)/b18-10-','InChIKey=HEVHFUMBXZGJEX-ZDLGFXPLSA-N','COC(=O)N/N=C(/Cc1occc(=O)c1O)C(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(217184,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO5',321.7165,NULL,'C6B254A7E87D7365-FICuS-01-62','BF1DB9D990A7054A-FICTS-01-56','C6B254A7E87D7365-uuuuu-01-11','InChI=1S/C15H12ClNO5/c1-8-6-9(16)2-3-10(8)17-15(21)12(19)7-13-14(20)11(18)4-5-22-13/h2-6,20H,7H2,1H3,(H,17,21)','InChIKey=NXWBOTLYGWUPOZ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)C(=O)Cc1occc(=O)c1O',NULL),
	(217185,0,0,NULL,'Consistent with Molecular Formula','C12H13N7O3',303.2798,NULL,'81C82322D4818282-FICuS-01-29','81C82322D4818282-FICTS-01-08','81C82322D4818282-uuuuu-01-D8','InChI=1S/C12H13N7O3/c1-6(20)7-3-2-4-8(5-7)15-9(21)10(22)18-19-11(13)16-17-12(19)14/h2-5H,1H3,(H2,13,16)(H2,14,17)(H,15,21)(H,18,22)','InChIKey=HXSNUCJXOJGJNU-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)C(=O)Nn2c(N)nnc2N)c1',NULL),
	(217186,0,0,NULL,'Consistent with Molecular Formula','C17H10F3N5O5S',453.3517,NULL,'ADAA75CE5643363D-FICuS-01-74','12F872BB1A5F0E80-FICTS-01-3E','ADAA75CE5643363D-uuuuu-01-23','InChI=1S/C17H10F3N5O5S/c18-17(19,20)8-5-6-11(12(7-8)25(29)30)21-13(26)14(27)23-24-15(28)9-3-1-2-4-10(9)22-16(24)31/h1-7H,(H,21,26)(H,22,31)(H,23,27)','InChIKey=KLUYAGICHNCCFC-UHFFFAOYSA-N','O=C(Nc1ccc(C(F)(F)F)cc1[N+](=O)[O-])C(=O)Nn1c(S)nc2ccccc2c1=O',NULL),
	(217187,0,0,NULL,'Consistent with Molecular Formula','C10H10N8O4',306.2402,NULL,'E1C7559AF80F13F9-FICuS-01-72','E1C7559AF80F13F9-FICTS-01-51','E1C7559AF80F13F9-uuuuu-01-21','InChI=1S/C10H10N8O4/c11-9-14-15-10(12)17(9)16-8(20)7(19)13-5-1-3-6(4-2-5)18(21)22/h1-4H,(H2,11,14)(H2,12,15)(H,13,19)(H,16,20)','InChIKey=XPVWWKWSWSNNOB-UHFFFAOYSA-N','Nc1nnc(N)n1NC(=O)C(=O)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(217188,1,0,NULL,'Consistent with Molecular Formula','C22H16N4O9',480.3898,NULL,'6D920026D3BE859E-FICuS-01-5D','6D920026D3BE859E-FICTS-01-3C','6D920026D3BE859E-uuuuu-01-0C','InChI=1S/C22H16N4O9/c1-10(27)11-4-3-5-12(8-11)23-21(31)18(28)16(19(29)22(32)35-2)17-20(30)25-15-9-13(26(33)34)6-7-14(15)24-17/h3-9,16H,1-2H3,(H,23,31)(H,25,30)','InChIKey=INMFLCGAKDUASY-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1cccc(C(C)=O)c1)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(217189,1,0,NULL,'Consistent with Molecular Formula','C30H20F3N5O6S',635.5731,NULL,'F064AB9593E1DFE6-FICuS-01-7F','F064AB9593E1DFE6-FICTS-01-5E','F064AB9593E1DFE6-uuuuu-01-2E','InChI=1S/C30H20F3N5O6S/c1-44-28(41)25(26(39)27(40)34-20-13-12-19(30(31,32)33)14-24(20)38(42)43)22-16-45-29(35-22)37-23(18-10-6-3-7-11-18)15-21(36-37)17-8-4-2-5-9-17/h2-16,25H,1H3,(H,34,40)','InChIKey=RFXGTFMPZFBPSY-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1ccc(C(F)(F)F)cc1[N+](=O)[O-])c1csc(-n2nc(-c3ccccc3)cc2-c2ccccc2)n1','1'),
	(217190,2,0,NULL,'Consistent with Molecular Formula','C26H18BrCl2NO5',575.2419,NULL,'599E5722BEAB50F4-FICuS-01-6C','599E5722BEAB50F4-FICTS-01-4B','599E5722BEAB50F4-uuuuu-01-1B','InChI=1S/C26H18BrCl2NO5/c1-12-9-15(27)10-13(2)21(12)30-25(33)23(32)20(22(31)14-7-8-18(28)19(29)11-14)24-16-5-3-4-6-17(16)26(34)35-24/h3-11,20,24H,1-2H3,(H,30,33)','InChIKey=RFGSNUYKKRTFBK-UHFFFAOYSA-N','Cc1cc(Br)cc(C)c1NC(=O)C(=O)C(C(=O)c1ccc(Cl)c(Cl)c1)C1OC(=O)c2ccccc21','1'),
	(217191,1,0,NULL,'Consistent with Molecular Formula','C23H18N4O4S',446.4796,NULL,'0F68C124B1658F99-FICuS-01-53','0F68C124B1658F99-FICTS-01-32','0F68C124B1658F99-uuuuu-01-02','InChI=1S/C23H18N4O4S/c1-31-22(30)19(20(28)21(24)29)17-13-32-23(25-17)27-18(15-10-6-3-7-11-15)12-16(26-27)14-8-4-2-5-9-14/h2-13,19H,1H3,(H2,24,29)','InChIKey=VIAAEKKFZBLEJO-UHFFFAOYSA-N','COC(=O)C(C(=O)C(N)=O)c1csc(-n2nc(-c3ccccc3)cc2-c2ccccc2)n1','1'),
	(217192,0,0,NULL,'Consistent with Molecular Formula','C31H24N4O4S',548.615,NULL,'97CA80D315297691-FICuS-01-42','97CA80D315297691-FICTS-01-21','97CA80D315297691-uuuuu-01-F1','InChI=1S/C31H24N4O4S/c1-19-29(27(37)18-28(38)30(39)33-24-15-13-21(14-16-24)20(2)36)40-31(32-19)35-26(23-11-7-4-8-12-23)17-25(34-35)22-9-5-3-6-10-22/h3-17H,18H2,1-2H3,(H,33,39)','InChIKey=NJZIHRRKPQGQLA-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)C(=O)CC(=O)c2sc(-n3nc(-c4ccccc4)cc3-c3ccccc3)nc2C)cc1',NULL),
	(217193,2,0,NULL,'Consistent with Molecular Formula','C25H18N2O8',474.4258,NULL,'96AB86A3FA0E9564-FICuS-01-6F','96AB86A3FA0E9564-FICTS-01-4E','96AB86A3FA0E9564-uuuuu-01-1E','InChI=1S/C25H18N2O8/c1-34-15-11-12-18(19(13-15)27(32)33)26-24(30)22(29)20(21(28)14-7-3-2-4-8-14)23-16-9-5-6-10-17(16)25(31)35-23/h2-13,20,23H,1H3,(H,26,30)','InChIKey=CWRYDEDGPFDHLH-UHFFFAOYSA-N','COc1ccc(NC(=O)C(=O)C(C(=O)c2ccccc2)C2OC(=O)c3ccccc32)c([N+](=O)[O-])c1','1'),
	(217194,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O3S',368.4094,NULL,'D4D7E5FF218BFA01-FICuS-01-85','B6500B2F87E64795-FICTS-01-30','D4D7E5FF218BFA01-uuuuu-01-34','InChI=1S/C18H16N4O3S/c1-10-7-8-11(2)14(9-10)19-15(23)16(24)21-22-17(25)12-5-3-4-6-13(12)20-18(22)26/h3-9H,1-2H3,(H,19,23)(H,20,26)(H,21,24)','InChIKey=BRBZRVKHWFYOQC-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)C(=O)Nn2c(S)nc3ccccc3c2=O)c1',NULL),
	(217195,2,1,NULL,'Consistent with Molecular Formula','C28H23NO5',453.4934,NULL,'4BDC98E9DEB4E8BA-FICuS-01-B2','4BDC98E9DEB4E8BA-FICTS-01-91','4BDC98E9DEB4E8BA-uuuuu-01-61','InChI=1S/C28H23NO5/c1-17-12-14-22(18(2)16-17)29-27(32)25(31)24(23(30)15-13-19-8-4-3-5-9-19)26-20-10-6-7-11-21(20)28(33)34-26/h3-16,24,26H,1-2H3,(H,29,32)','InChIKey=YHYNNFTUUWTGOF-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)C(C(=O)/C=C/c2ccccc2)C2OC(=O)c3ccccc32)c(C)c1','1'),
	(217196,1,0,NULL,'Consistent with Molecular Formula','C21H16N4O5S',436.4412,NULL,'829B99F1C9F5F2E4-FICuS-01-7D','829B99F1C9F5F2E4-FICTS-01-5C','829B99F1C9F5F2E4-uuuuu-01-2C','InChI=1S/C21H16N4O5S/c1-29-11-7-8-14-16(9-11)31-21(24-14)25-19(27)18(26)17(20(28)30-2)15-10-22-12-5-3-4-6-13(12)23-15/h3-10,17H,1-2H3,(H,24,25,27)','InChIKey=CSKSCPISDXDWDO-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1nc2ccc(OC)cc2s1)c1cnc2ccccc2n1','1'),
	(217197,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN8O5S2',420.8047,NULL,'95553062D1133D87-FICuS-01-29','110CEA6CF985D6DE-FICTS-01-69','95553062D1133D87-uuuuu-01-D8','InChI=1S/C10H9ClN8O5S2/c11-3-1-4-6(2-5(3)25(13,21)22)26(23,24)19-7(14-4)8(20)15-10-16-9(12)17-18-10/h1-2H,(H,14,19)(H2,13,21,22)(H4,12,15,16,17,18,20)','InChIKey=RKUMZTYXNOVPNU-UHFFFAOYSA-N','Nc1nnc(NC(=O)C2=NS(=O)(=O)c3cc(S(N)(=O)=O)c(Cl)cc3N2)[nH]1',NULL),
	(217198,1,0,NULL,'Consistent with Molecular Formula','C25H19N7O4S2',545.5896,NULL,'E5151E688F3AF46E-FICuS-01-72','A981BC06766CE334-FICTS-01-39','E5151E688F3AF46E-uuuuu-01-21','InChI=1S/C25H19N7O4S2/c1-36-22(35)19(20(33)21(34)27-23-28-24(37)30-29-23)17-13-38-25(26-17)32-18(15-10-6-3-7-11-15)12-16(31-32)14-8-4-2-5-9-14/h2-13,19H,1H3,(H3,27,28,29,30,34,37)','InChIKey=VEKOERAWPIQDHH-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1nnc(S)[nH]1)c1csc(-n2nc(-c3ccccc3)cc2-c2ccccc2)n1','1'),
	(217199,1,0,NULL,'Consistent with Molecular Formula','C30H24N4O5S',552.6034,NULL,'6DF9D8517A7D4D0D-FICuS-01-81','6DF9D8517A7D4D0D-FICTS-01-60','6DF9D8517A7D4D0D-uuuuu-01-30','InChI=1S/C30H24N4O5S/c1-38-25-16-10-9-15-21(25)31-28(36)27(35)26(29(37)39-2)23-18-40-30(32-23)34-24(20-13-7-4-8-14-20)17-22(33-34)19-11-5-3-6-12-19/h3-18,26H,1-2H3,(H,31,36)','InChIKey=OVMHGDGCPAZSJH-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1ccccc1OC)c1csc(-n2nc(-c3ccccc3)cc2-c2ccccc2)n1','1'),
	(217200,1,0,NULL,'Consistent with Molecular Formula','C21H18N4O7',438.3958,NULL,'676E78C1C473A8D1-FICuS-01-61','676E78C1C473A8D1-FICTS-01-40','676E78C1C473A8D1-uuuuu-01-10','InChI=1S/C21H18N4O7/c1-10-8-14-15(9-11(10)2)24-19(27)17(23-14)16(21(29)32-3)18(26)20(28)22-12-4-6-13(7-5-12)25(30)31/h4-9,16H,1-3H3,(H,22,28)(H,24,27)','InChIKey=WEWYFGNDCXOALE-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1ccc([N+](=O)[O-])cc1)c1nc2cc(C)c(C)cc2nc1O','1'),
	(217201,2,0,NULL,'Consistent with Molecular Formula','C25H16Cl2N2O6',511.3172,NULL,'BF36D2FAFC6CBFCA-FICuS-01-C3','BF36D2FAFC6CBFCA-FICTS-01-A2','BF36D2FAFC6CBFCA-uuuuu-01-72','InChI=1S/C25H16Cl2N2O6/c26-16-10-9-12(11-17(16)27)20(30)19(22-13-5-1-2-6-14(13)25(34)35-22)21(31)24(33)29-18-8-4-3-7-15(18)23(28)32/h1-11,19,22H,(H2,28,32)(H,29,33)','InChIKey=RYEDXKOHIAQBOI-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)C(=O)C(C(=O)c1ccc(Cl)c(Cl)c1)C1OC(=O)c2ccccc21','1'),
	(217202,1,0,NULL,'Consistent with Molecular Formula','C13H8N8O6S',404.3162,NULL,'873ACD30D76E65A3-FICuS-01-69','873ACD30D76E65A3-FICTS-01-48','873ACD30D76E65A3-uuuuu-01-18','InChI=1S/C13H8N8O6S/c22-10(11(23)16-12-17-13(28)19-18-12)9(21(26)27)8-4-14-6-2-1-5(20(24)25)3-7(6)15-8/h1-4,9H,(H3,16,17,18,19,23,28)','InChIKey=MECXZAIFMUQNSU-UHFFFAOYSA-N','O=C(Nc1nnc(S)[nH]1)C(=O)C(c1cnc2ccc([N+](=O)[O-])cc2n1)[N+](=O)[O-]','1'),
	(217203,2,1,NULL,'Consistent with Molecular Formula','C31H29NO5',495.5738,NULL,'6FD15B85D2F8FC92-FICuS-01-84','6FD15B85D2F8FC92-FICTS-01-63','6FD15B85D2F8FC92-uuuuu-01-33','InChI=1S/C31H29NO5/c1-19-11-10-16-23(31(2,3)4)26(19)32-29(35)27(34)25(24(33)18-17-20-12-6-5-7-13-20)28-21-14-8-9-15-22(21)30(36)37-28/h5-18,25,28H,1-4H3,(H,32,35)','InChIKey=FTTKFDCSVAEVNL-UHFFFAOYSA-N','Cc1cccc(C(C)(C)C)c1NC(=O)C(=O)C(C(=O)/C=C/c1ccccc1)C1OC(=O)c2ccccc21','1'),
	(217204,2,0,NULL,'Consistent with Molecular Formula','C24H14N4O7S',502.4572,NULL,'81D75CD26CD5AC65-FICuS-01-7A','81D75CD26CD5AC65-FICTS-01-59','81D75CD26CD5AC65-uuuuu-01-29','InChI=1S/C24H14N4O7S/c29-19(12-7-9-25-10-8-12)18(21-14-3-1-2-4-15(14)23(32)35-21)20(30)22(31)27-24-26-16-6-5-13(28(33)34)11-17(16)36-24/h1-11,18,21H,(H,26,27,31)','InChIKey=IYGRIYUTRPRIDT-UHFFFAOYSA-N','O=C(Nc1nc2ccc([N+](=O)[O-])cc2s1)C(=O)C(C(=O)c1ccncc1)C1OC(=O)c2ccccc21','1'),
	(217205,1,0,NULL,'Consistent with Molecular Formula','C17H10Cl2N4O4',405.1964,NULL,'373D97D643FAF0D5-FICuS-01-6F','373D97D643FAF0D5-FICTS-01-4E','373D97D643FAF0D5-uuuuu-01-1E','InChI=1S/C17H10Cl2N4O4/c18-9-5-6-10(19)13(7-9)22-17(25)16(24)15(23(26)27)14-8-20-11-3-1-2-4-12(11)21-14/h1-8,15H,(H,22,25)','InChIKey=QPXNZMLOEBJWCU-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)C(=O)C(c1cnc2ccccc2n1)[N+](=O)[O-]','1'),
	(217206,2,0,NULL,'Consistent with Molecular Formula','C23H14Cl2N2O5',469.28,'N-(2,4-dichlorophenyl)-2,4-dioxo-3-(3-oxo-1,3-dihydroisobenzofuran-1-yl)-4-(pyridin-4-yl) butanamide','B22E381C48CE986C-FICuS-01-6F','B22E381C48CE986C-FICTS-01-4E','B22E381C48CE986C-uuuuu-01-1E','InChI=1S/C23H14Cl2N2O5/c24-13-5-6-17(16(25)11-13)27-22(30)20(29)18(19(28)12-7-9-26-10-8-12)21-14-3-1-2-4-15(14)23(31)32-21/h1-11,18,21H,(H,27,30)','InChIKey=AACIAKQJXZKKOL-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)C(=O)C(C(=O)c1ccncc1)C1OC(=O)c2ccccc21','1'),
	(217207,2,1,NULL,'Consistent with Molecular Formula','C27H17N3O7',495.4472,NULL,'59A48F04E86B1B5F-FICuS-01-6F','59A48F04E86B1B5F-FICTS-01-4E','59A48F04E86B1B5F-uuuuu-01-1E','InChI=1S/C27H17N3O7/c28-15-17-14-18(30(35)36)11-12-21(17)29-26(33)24(32)23(22(31)13-10-16-6-2-1-3-7-16)25-19-8-4-5-9-20(19)27(34)37-25/h1-14,23,25H,(H,29,33)','InChIKey=NADTWEFFTYQYFR-UHFFFAOYSA-N','N#Cc1cc([N+](=O)[O-])ccc1NC(=O)C(=O)C(C(=O)/C=C/c1ccccc1)C1OC(=O)c2ccccc21','1'),
	(217208,2,0,NULL,'Consistent with Molecular Formula','C26H17Cl2NO6',510.3294,NULL,'4054FAB656C5E54E-FICuS-01-69','4054FAB656C5E54E-FICTS-01-48','4054FAB656C5E54E-uuuuu-01-18','InChI=1S/C26H17Cl2NO6/c1-13(30)14-6-9-16(10-7-14)29-25(33)23(32)21(22(31)15-8-11-19(27)20(28)12-15)24-17-4-2-3-5-18(17)26(34)35-24/h2-12,21,24H,1H3,(H,29,33)','InChIKey=FHVIPLRTYBLADV-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)C(=O)C(C(=O)c2ccc(Cl)c(Cl)c2)C2OC(=O)c3ccccc32)cc1','1'),
	(217209,1,0,NULL,'Consistent with Molecular Formula','C31H26N4O4S',550.6308,NULL,'4D2087FA15E036DE-FICuS-01-64','4D2087FA15E036DE-FICTS-01-43','4D2087FA15E036DE-uuuuu-01-13','InChI=1S/C31H26N4O4S/c1-19-14-15-23(20(2)16-19)32-29(37)28(36)27(30(38)39-3)25-18-40-31(33-25)35-26(22-12-8-5-9-13-22)17-24(34-35)21-10-6-4-7-11-21/h4-18,27H,1-3H3,(H,32,37)','InChIKey=DCRXTSKMUJEZLD-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1ccc(C)cc1C)c1csc(-n2nc(-c3ccccc3)cc2-c2ccccc2)n1','1'),
	(217210,2,0,NULL,'Consistent with Molecular Formula','C25H19BrN2O5',507.3395,NULL,'2D5E196918814C19-FICuS-01-43','2D5E196918814C19-FICTS-01-22','2D5E196918814C19-uuuuu-01-F2','InChI=1S/C25H19BrN2O5/c1-13-11-16(26)12-14(2)20(13)28-24(31)22(30)19(21(29)15-7-9-27-10-8-15)23-17-5-3-4-6-18(17)25(32)33-23/h3-12,19,23H,1-2H3,(H,28,31)','InChIKey=KEKSCVKSYWXSLJ-UHFFFAOYSA-N','Cc1cc(Br)cc(C)c1NC(=O)C(=O)C(C(=O)c1ccncc1)C1OC(=O)c2ccccc21','1'),
	(217211,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl3N7O2S',396.6379,NULL,'55352D274C48836A-FICuS-01-3D','55352D274C48836A-FICTS-01-1C','55352D274C48836A-uuuuu-01-EC','InChI=1S/C10H8Cl3N7O2S/c11-3-1-5(13)6(2-4(3)12)15-7(21)8(22)16-17-9-18-19-10(23)20(9)14/h1-2H,14H2,(H,15,21)(H,16,22)(H,17,18)(H,19,23)','InChIKey=ZBZKEGGVPINDJB-UHFFFAOYSA-N','Nn1c(S)nnc1NNC(=O)C(=O)Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(217212,2,0,NULL,'Consistent with Molecular Formula','C25H14Cl2F3NO5',536.2905,NULL,'26572A4458E10C21-FICuS-01-2F','26572A4458E10C21-FICTS-01-0E','26572A4458E10C21-uuuuu-01-DE','InChI=1S/C25H14Cl2F3NO5/c26-17-9-8-12(10-18(17)27)20(32)19(22-15-6-1-2-7-16(15)24(35)36-22)21(33)23(34)31-14-5-3-4-13(11-14)25(28,29)30/h1-11,19,22H,(H,31,34)','InChIKey=KFNAOMPDUGIGJS-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)C(=O)C(C(=O)c1ccc(Cl)c(Cl)c1)C1OC(=O)c2ccccc21','1'),
	(217213,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O4S',371.3698,NULL,'28D9D5F5CE044C82-FICuS-01-6F','28D9D5F5CE044C82-FICTS-01-4E','28D9D5F5CE044C82-uuuuu-01-1E','InChI=1S/C16H13N5O4S/c1-25-10-2-3-11-12(8-10)26-16(18-11)19-14(23)15(24)21-20-13(22)9-4-6-17-7-5-9/h2-8H,1H3,(H,20,22)(H,21,24)(H,18,19,23)','InChIKey=PWVHVLOLNSFNOD-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)C(=O)NNC(=O)c3ccncc3)sc2c1',NULL),
	(217214,2,1,NULL,'Consistent with Molecular Formula','C27H17ClF3NO5',527.8832,NULL,'A57C5490F0564582-FICuS-01-3D','A57C5490F0564582-FICTS-01-1C','A57C5490F0564582-uuuuu-01-EC','InChI=1S/C27H17ClF3NO5/c28-20-12-11-16(14-19(20)27(29,30)31)32-25(35)23(34)22(21(33)13-10-15-6-2-1-3-7-15)24-17-8-4-5-9-18(17)26(36)37-24/h1-14,22,24H,(H,32,35)','InChIKey=OELAZIOOJNXHDH-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(C(F)(F)F)c1)C(=O)C(C(=O)/C=C/c1ccccc1)C1OC(=O)c2ccccc21','1'),
	(217215,7,0,NULL,'Consistent with Molecular Formula','C29H40O6',484.6314,NULL,'CCD78E5CF3BE0D57-FICuS-01-9D','CCD78E5CF3BE0D57-FICTS-01-7C','2376B7AA9832B9E3-uuuuu-01-0C','InChI=1S/C27H36O4.C2H4O2/c1-24-12-13-27(16-24)19(15-21(24)29)14-20(31-23(30)18-8-5-4-6-9-18)22-25(2,17-28)10-7-11-26(22,27)3;1-2(3)4/h4-6,8-9,19-20,22,28H,7,10-17H2,1-3H3;1H3,(H,3,4)/t19-,20+,22?,24?,25?,26-,27?;/m0./s1','InChIKey=JKOLCDARTKMGJD-REXIZEJYSA-N','CC(=O)O.CC12CCC3(C1)C(CC2=O)CC(OC(=O)c1ccccc1)C1C(C)(CO)CCCC13C','1'),
	(217216,1,0,NULL,'No Comparision - no Molecular Formula','C12H14Cl2N2O2',289.1608,NULL,'423918EF72281D5D-FICuS-01-4E','423918EF72281D5D-FICTS-01-2D','42C5BF0A4DA5C413-uuuuu-01-16','InChI=1S/C12H13ClN2O2.ClH/c13-8-1-2-10-11(15-6-9(17)7-16)3-4-14-12(10)5-8;/h1-5,9,16-17H,6-7H2,(H,14,15);1H','InChIKey=ZEIJGIBDTVMVTI-UHFFFAOYSA-N','Cl.OCC(O)CNc1ccnc2cc(Cl)ccc12','1'),
	(217217,0,0,NULL,'No Comparision - no Molecular Formula','C12H14Cl2N2O',273.1614,NULL,'3D9615CB0B2D7391-FICuS-01-54','3D9615CB0B2D7391-FICTS-01-33','3D6AB22E34A0AADF-uuuuu-01-33','InChI=1S/C12H13ClN2O.ClH/c13-9-2-3-10-11(14-5-1-7-16)4-6-15-12(10)8-9;/h2-4,6,8,16H,1,5,7H2,(H,14,15);1H','InChIKey=HDXWQPXSGNPLBG-UHFFFAOYSA-N','Cl.OCCCNc1ccnc2cc(Cl)ccc12',NULL),
	(217218,0,0,NULL,'No Comparision - no Molecular Formula','C14H18Cl2N2O',301.215,NULL,'437FFB67A2F2FF82-FICuS-01-81','437FFB67A2F2FF82-FICTS-01-60','43835C829D7F26CC-uuuuu-01-12','InChI=1S/C14H17ClN2O.ClH/c15-11-4-5-12-13(6-8-17-14(12)10-11)16-7-2-1-3-9-18;/h4-6,8,10,18H,1-3,7,9H2,(H,16,17);1H','InChIKey=ORDHLEQWTZFJBC-UHFFFAOYSA-N','Cl.OCCCCCNc1ccnc2cc(Cl)ccc12',NULL),
	(217219,0,0,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'A8634EF494EDE761-FICuS-01-75','A8634EF494EDE761-FICTS-01-54','A8634EF494EDE761-uuuuu-01-24','InChI=1S/C19H15NO2/c1-20-18-14(12-22-17-10-6-5-9-15(17)18)11-16(19(20)21)13-7-3-2-4-8-13/h2-11H,12H2,1H3','InChIKey=NWHBOPNLOKVPEM-UHFFFAOYSA-N','Cn1c2c(cc(-c3ccccc3)c1=O)COc1ccccc1-2',NULL),
	(217220,3,0,NULL,'Consistent with Molecular Formula','C18H32N4O2',336.4764,NULL,'860CBAE381B0BD8E-FICuS-01-81','860CBAE381B0BD8E-FICTS-01-60','860CBAE381B0BD8E-uuuuu-01-30','InChI=1S/C18H32N4O2/c23-12-10-19-6-7-21-14-15(4-5-17(19)21)16-2-1-3-18-20(11-13-24)8-9-22(16)18/h14,16-18,23-24H,1-13H2','InChIKey=OFZQXONCTBCYNS-UHFFFAOYSA-N','OCCN1CCN2C=C(C3CCCC4N(CCO)CCN34)CCC21','1'),
	(217221,2,2,NULL,'Consistent with Molecular Formula','C10H16N6O4S2',348.3942,NULL,'AE1EC8B422909009-FICuS-01-53','AE1EC8B422909009-FICTS-01-32','AE1EC8B422909009-uuuuu-01-02','InChI=1S/C10H16N6O4S2/c11-15-7(19)5(1-3-17)21-9(15)13-14-10-16(12)8(20)6(22-10)2-4-18/h5-6,17-18H,1-4,11-12H2','InChIKey=IXGCXOQYZIQOOT-UHFFFAOYSA-N','NN1C(=O)C(CCO)S/C1=N\\N=C1/SC(CCO)C(=O)N1N','1'),
	(217222,0,0,NULL,'Consistent with Molecular Formula','C14H17NO6',295.2914,NULL,'BC081FE960A89344-FICuS-01-5C','BC081FE960A89344-FICTS-01-3B','BC081FE960A89344-uuuuu-01-0B','InChI=1S/C14H17NO6/c1-8(2)19-13(18)11-6-5-7-15-12(11)14(20-9(3)16)21-10(4)17/h5-8,14H,1-4H3','InChIKey=WBTGIYQCEFYYNY-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1ncccc1C(=O)OC(C)C',NULL),
	(217223,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'7E7E924869B26B66-FICuS-01-5D','7E7E924869B26B66-FICTS-01-3C','7E7E924869B26B66-uuuuu-01-0C','InChI=1S/C10H12N2O3/c1-7(2)15-10(13)8-4-3-5-11-9(8)6-12-14/h3-7,14H,1-2H3','InChIKey=VOHCJAKLGYYQQM-UHFFFAOYSA-N','CC(C)OC(=O)c1cccnc1/C=N/O','1'),
	(217224,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'B8BFD71ECA07E2F8-FICuS-01-9A','B8BFD71ECA07E2F8-FICTS-01-79','B8BFD71ECA07E2F8-uuuuu-01-49','InChI=1S/C13H12N2O2/c16-13-7-4-8-14-12(13)9-15-17-10-11-5-2-1-3-6-11/h1-9,16H,10H2','InChIKey=FKGXFBXRBFXISF-UHFFFAOYSA-N','Oc1cccnc1/C=N/OCc1ccccc1','1'),
	(217225,0,1,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'3263DFB681940C30-FICuS-01-43','3263DFB681940C30-FICTS-01-22','3263DFB681940C30-uuuuu-01-F2','InChI=1S/C11H13N3O2/c1-11(2)7-16-10(14-11)8-4-3-5-12-9(8)6-13-15/h3-6,15H,7H2,1-2H3','InChIKey=AWAKNJYEGAZFLD-UHFFFAOYSA-N','CC1(C)COC(c2cccnc2/C=N/O)=N1','1'),
	(217226,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'B006C8DFD2802627-FICuS-01-53','B006C8DFD2802627-FICTS-01-32','B006C8DFD2802627-uuuuu-01-02','InChI=1S/C11H14N2O3/c1-11(2,3)16-10(14)8-5-4-6-12-9(8)7-13-15/h4-7,15H,1-3H3','InChIKey=YSQKAMNJNSRKPI-UHFFFAOYSA-N','CC(C)(C)OC(=O)c1cccnc1/C=N/O','1'),
	(217227,0,1,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'0BF984E5F521E2D9-FICuS-01-70','0BF984E5F521E2D9-FICTS-01-4F','0BF984E5F521E2D9-uuuuu-01-1F','InChI=1S/C9H10N2O3/c12-11-6-8-7(2-1-3-10-8)9-13-4-5-14-9/h1-3,6,9,12H,4-5H2','InChIKey=ABUPZXMWHMPKOA-UHFFFAOYSA-N','O/N=C/c1ncccc1C1OCCO1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(217228,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'FC9E68B2641136B1-FICuS-01-58','FC9E68B2641136B1-FICTS-01-37','FC9E68B2641136B1-uuuuu-01-07','InChI=1S/C16H16N2O3/c1-2-5-13(6-3-1)12-21-18-11-15-14(7-4-8-17-15)16-19-9-10-20-16/h1-8,11,16H,9-10,12H2','InChIKey=LLFWRPKMXCBPGE-UHFFFAOYSA-N','C(=N/OCc1ccccc1)\\c1ncccc1C1OCCO1','1'),
	(217229,0,0,NULL,'Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'E94DA5E34E494F0E-FICuS-01-80','E94DA5E34E494F0E-FICTS-01-5F','E94DA5E34E494F0E-uuuuu-01-2F','InChI=1S/C9H13NO2/c1-7-8(5-4-6-10-7)9(11-2)12-3/h4-6,9H,1-3H3','InChIKey=DHTHMXWOLMLBRX-UHFFFAOYSA-N','COC(OC)c1cccnc1C',NULL),
	(217230,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'B9D5CF2D47DE4617-FICuS-01-80','B9D5CF2D47DE4617-FICTS-01-5F','B9D5CF2D47DE4617-uuuuu-01-2F','InChI=1S/C10H12N2O3/c1-8(13)15-6-4-9-3-2-5-11-10(9)7-12-14/h2-3,5,7,14H,4,6H2,1H3','InChIKey=XIGOXJUXTSVWBQ-UHFFFAOYSA-N','CC(=O)OCCc1cccnc1/C=N/O','1'),
	(217231,0,1,NULL,'Consistent with Molecular Formula','C10H14IN3O3',351.1434,NULL,'58FF3344465BA4BA-FICuS-01-67','58FF3344465BA4BA-FICTS-01-46','602E32E94B33C8E2-uuuuu-01-04','InChI=1S/C10H13N3O3.HI/c1-12(2)10(14)16-9-5-4-8(6-11-15)13(3)7-9;/h4-7H,1-3H3;1H','InChIKey=NZZZJNZHRLXSLQ-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(/C=N/O)[n+](C)c1.[I-]','1'),
	(217232,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'DD25EAC8F249AD63-FICuS-01-8A','DD25EAC8F249AD63-FICTS-01-69','DD25EAC8F249AD63-uuuuu-01-39','InChI=1S/C13H18N2O4/c1-4-15(5-2)13(17)19-12-7-6-11(14-8-12)9-18-10(3)16/h6-8H,4-5,9H2,1-3H3','InChIKey=LXLOVJVKDHUCTP-UHFFFAOYSA-N','CCN(CC)C(=O)Oc1ccc(COC(C)=O)nc1',NULL),
	(217233,0,0,NULL,'Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'B873CD8CB981D089-FICuS-01-76','B873CD8CB981D089-FICTS-01-55','B873CD8CB981D089-uuuuu-01-25','InChI=1S/C13H15NO6/c1-8(15)18-6-11-4-12(20-10(3)17)5-14-13(11)7-19-9(2)16/h4-5H,6-7H2,1-3H3','InChIKey=GTXZRSPMSSFYHD-UHFFFAOYSA-N','CC(=O)OCc1cc(OC(C)=O)cnc1COC(C)=O',NULL),
	(217234,0,0,NULL,'Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'7300462B0C857BF8-FICuS-01-46','7300462B0C857BF8-FICTS-01-25','7300462B0C857BF8-uuuuu-01-F5','InChI=1S/C14H17NO4/c1-4-18-13(16)12(14(17)19-5-2)9-11-7-6-8-15-10(11)3/h6-9H,4-5H2,1-3H3','InChIKey=QOBCAAXPMYXQJL-UHFFFAOYSA-N','CCOC(=O)C(=Cc1cccnc1C)C(=O)OCC',NULL),
	(217235,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'A0CE38F14136DCCD-FICuS-01-7E','A0CE38F14136DCCD-FICTS-01-5D','A0CE38F14136DCCD-uuuuu-01-2D','InChI=1S/C11H15N3O3/c1-3-14(4-2)11(15)17-10-6-5-9(7-13-16)12-8-10/h5-8,16H,3-4H2,1-2H3','InChIKey=AFJZELHSFWBABZ-UHFFFAOYSA-N','CCN(CC)C(=O)Oc1ccc(/C=N/O)nc1','1'),
	(217236,0,1,NULL,'Consistent with Molecular Formula','C10H10N2O4',222.2,NULL,'D0A595EC682D537A-FICuS-01-6B','D0A595EC682D537A-FICTS-01-4A','2CD5B17561A73B1E-uuuuu-01-0D','InChI=1S/C10H10N2O4/c1-7(13)15-10-4-3-5-11-9(10)6-12-16-8(2)14/h3-6H,1-2H3/b12-6+','InChIKey=PASSJYOVVYMNDP-WUXMJOGZSA-N','CC(=O)O/N=C/c1ncccc1OC(C)=O','1'),
	(217237,0,0,NULL,'Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'A2A8ADC695A60259-FICuS-01-66','A2A8ADC695A60259-FICTS-01-45','A2A8ADC695A60259-uuuuu-01-15','InChI=1S/C13H15NO6/c1-8(15)18-7-12-11(5-4-6-14-12)13(19-9(2)16)20-10(3)17/h4-6,13H,7H2,1-3H3','InChIKey=ROVDLZAVUAOSJT-UHFFFAOYSA-N','CC(=O)OCc1ncccc1C(OC(C)=O)OC(C)=O',NULL),
	(217238,0,0,NULL,'Consistent with Molecular Formula','C13H15NO6',281.2646,NULL,'772D14B8AC8C5D94-FICuS-01-6F','772D14B8AC8C5D94-FICTS-01-4E','772D14B8AC8C5D94-uuuuu-01-1E','InChI=1S/C13H15NO6/c1-4-18-12(17)10-6-5-7-14-11(10)13(19-8(2)15)20-9(3)16/h5-7,13H,4H2,1-3H3','InChIKey=QVKIFUZFGANSBS-UHFFFAOYSA-N','CCOC(=O)c1cccnc1C(OC(C)=O)OC(C)=O',NULL),
	(217239,0,1,NULL,'Consistent with Molecular Formula','C12H16IN3O2',361.1818,NULL,'BD986FBAE47239B1-FICuS-01-7E','BD986FBAE47239B1-FICTS-01-5D','85496E17E91A55E9-uuuuu-01-0B','InChI=1S/C12H15N3O2.HI/c1-12(2)8-17-11(15(12)3)9-5-4-6-13-10(9)7-14-16;/h4-7H,8H2,1-3H3;1H','InChIKey=AKOQTFJADSNOME-UHFFFAOYSA-N','C[N+]1=C(c2cccnc2/C=N/O)OCC1(C)C.[I-]','1'),
	(217240,0,1,NULL,'Consistent with Molecular Formula','C13H19IN3O2',376.2165,NULL,'9A52AE0B4FFA9F6A-FICuS-01-97','9A52AE0B4FFA9F6A-FICTS-01-76','FF71A40F8BDCBE7F-uuuuu-01-5A','InChI=1S/C13H18N3O2.HI/c1-13(2)9-18-12(16(13)4)10-6-5-7-15(3)11(10)8-14-17;/h5-8H,9H2,1-4H3;1H/q+1;','InChIKey=QKGBVCGEYWABPL-UHFFFAOYSA-N','C[N+]1=C(c2ccc[n+](C)c2/C=N/O)OCC1(C)C.[I-]','1'),
	(217241,0,1,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'8C8822BD1E65195B-FICuS-01-5E','8C8822BD1E65195B-FICTS-01-3D','C1A9970C6D47D991-uuuuu-01-13','InChI=1S/C9H10N2O3/c1-7(13)14-11-5-9-8(6-12)3-2-4-10-9/h2-5,12H,6H2,1H3/b11-5+','InChIKey=PYHQSPDGJVOIIP-VZUCSPMQSA-N','CC(=O)O/N=C/c1ncccc1CO','1'),
	(217242,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'A7A66C6C210DF49F-FICuS-01-78','A7A66C6C210DF49F-FICTS-01-57','A7A66C6C210DF49F-uuuuu-01-27','InChI=1S/C10H12N2O3/c1-15-10(13)5-4-8-3-2-6-11-9(8)7-12-14/h2-3,6-7,14H,4-5H2,1H3','InChIKey=ZVKJUCMSBNXTGF-UHFFFAOYSA-N','COC(=O)CCc1cccnc1/C=N/O','1'),
	(217243,0,0,NULL,'Consistent with Molecular Formula','C16H7ClO4',298.6819,'Benzo[b]naphtho[2,3-d]furan-6,11-dione, 4-chloro-3-hydroxy','E30D5B061085886F-FICuS-01-4A','E30D5B061085886F-FICTS-01-29','E30D5B061085886F-uuuuu-01-F9','InChI=1S/C16H7ClO4/c17-10-5-9-12(6-11(10)18)21-16-13(9)14(19)7-3-1-2-4-8(7)15(16)20/h1-6,18H','InChIKey=MELMDXKYKAAXAZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1oc1cc(O)c(Cl)cc21',NULL),
	(217244,0,0,NULL,'Consistent with Molecular Formula','C34H46N2O2Sn',633.4396,NULL,'B18AF2AB09A94619-FICuS-01-65','B18AF2AB09A94619-FICTS-01-44','B18AF2AB09A94619-uuuuu-01-14','InChI=1S/2C9H7NO.2C8H17.Sn/c2*11-8-5-1-3-7-4-2-6-10-9(7)8;2*1-3-5-7-8-6-4-2;/h2*1-6,11H;2*1,3-8H2,2H3;/q;;;;+2/p-2','InChIKey=DCMWINCPWQSJRT-UHFFFAOYSA-L','CCCCCCCC[Sn](CCCCCCCC)(Oc1cccc2cccnc12)Oc1cccc2cccnc12',NULL),
	(217245,0,0,NULL,'Consistent with Molecular Formula','C27H21GeNO',448.059,NULL,'7787D2F8B7FA2BA1-FICuS-01-7E','7787D2F8B7FA2BA1-FICTS-01-5D','7787D2F8B7FA2BA1-uuuuu-01-2D','InChI=1S/C27H21GeNO/c1-4-14-23(15-5-1)28(24-16-6-2-7-17-24,25-18-8-3-9-19-25)30-26-20-10-12-22-13-11-21-29-27(22)26/h1-21H','InChIKey=PICPEINIERPLJG-UHFFFAOYSA-N','c1ccc([Ge](Oc2cccc3cccnc23)(c2ccccc2)c2ccccc2)cc1',NULL),
	(217246,0,0,NULL,'Consistent with Molecular Formula','C28H38N6O14Sn',801.33,NULL,'154205F60193DD81-FICuS-01-32','154205F60193DD81-FICTS-01-11','154205F60193DD81-uuuuu-01-E1','InChI=1S/2C8H17.2C6H3N3O7.Sn/c2*1-3-5-7-8-6-4-2;2*10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;/h2*1,3-8H2,2H3;2*1-2,10H;/q;;;;+2/p-2','InChIKey=KWPPWINIDAIOQA-UHFFFAOYSA-L','CCCCCCCC[Sn](CCCCCCCC)(Oc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-])Oc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(217247,2,0,NULL,'Consistent with Molecular Formula','C15H10F2N2OS',304.3136,'Heterocyclic sulfoxide','14F787843BB296CA-FICuS-01-60','14F787843BB296CA-FICTS-01-3F','14F787843BB296CA-uuuuu-01-0F','InChI=1S/C15H10F2N2OS/c16-9-4-3-5-10(17)14(9)15-19-12-7-2-1-6-11(12)18-13(19)8-21(15)20/h1-7,15H,8H2','InChIKey=VQJYYAYBKBRRDJ-UHFFFAOYSA-N','O=S1Cc2nc3ccccc3n2C1c1c(F)cccc1F','1'),
	(217248,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O6',299.2426,NULL,'646D0A8C3BBEB675-FICuS-01-77','779837BDC40BB205-FICTS-01-37','646D0A8C3BBEB675-uuuuu-01-26','InChI=1S/C10H13N5O6/c11-10-13-8(5(15(20)21)9(19)14-10)12-4-1-3(2-16)6(17)7(4)18/h1,4,6-7,16-18H,2H2,(H4,11,12,13,14,19)','InChIKey=SNHDAISAMSUVHR-UHFFFAOYSA-N','Nc1nc(NC2C=C(CO)C(O)C2O)c([N+](=O)[O-])c(=O)[nH]1','1'),
	(217249,3,0,NULL,'Consistent with Molecular Formula','C10H12N6O4',280.2426,NULL,'2ECAA7AE0E74E7C7-FICuS-01-96','EFDF74F456774CD8-FICTS-01-6C','2ECAA7AE0E74E7C7-uuuuu-01-45','InChI=1S/C10H12N6O4/c11-10-12-8-5(9(20)13-10)14-15-16(8)4-1-3(2-17)6(18)7(4)19/h1,4,6-7,17-19H,2H2,(H3,11,12,13,20)','InChIKey=IGDQMOZZKZNBKQ-UHFFFAOYSA-N','Nc1nc2c(nnn2C2C=C(CO)C(O)C2O)c(=O)[nH]1','1'),
	(217250,0,0,NULL,'Consistent with Molecular Formula','C44H42O8',698.811,NULL,'03A12A4341D1A7F5-FICuS-01-43','03A12A4341D1A7F5-FICTS-01-22','03A12A4341D1A7F5-uuuuu-01-F2','InChI=1S/C44H42O8/c1-47-43-39(35(25-45)23-37(49-27-31-15-7-3-8-16-31)41(43)51-29-33-19-11-5-12-20-33)40-36(26-46)24-38(50-28-32-17-9-4-10-18-32)42(44(40)48-2)52-30-34-21-13-6-14-22-34/h3-24,45-46H,25-30H2,1-2H3','InChIKey=MBCDJJVKPHXHSA-UHFFFAOYSA-N','COc1c(OCc2ccccc2)c(OCc2ccccc2)cc(CO)c1-c1c(CO)cc(OCc2ccccc2)c(OCc2ccccc2)c1OC',NULL),
	(217251,0,0,NULL,'Consistent with Molecular Formula','C44H42NaO14S2',881.9172,NULL,'41061052941CDBAA-FICuS-01-43','41061052941CDBAA-FICTS-01-22','CAE1FC5DF4676902-uuuuu-01-2A','InChI=1S/C44H42O14S2.Na/c1-51-43-39(35(29-57-59(45,46)47)23-37(53-25-31-15-7-3-8-16-31)41(43)55-27-33-19-11-5-12-20-33)40-36(30-58-60(48,49)50)24-38(54-26-32-17-9-4-10-18-32)42(44(40)52-2)56-28-34-21-13-6-14-22-34;/h3-24H,25-30H2,1-2H3,(H,45,46,47)(H,48,4','InChIKey=FBGHVFQLDBEGNR-UHFFFAOYSA-N','COc1c(OCc2ccccc2)c(OCc2ccccc2)cc(COS(=O)(=O)O)c1-c1c(COS(=O)(=O)O)cc(OCc2ccccc2)c(OCc2ccccc2)c1OC.[Na+]',NULL),
	(217252,4,0,NULL,'Consistent with Molecular Formula','C25H30ClNO8',507.9669,'Furo[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6-one, 5,5a,6,8,8a,9-hexahydro-5-(4-hydroxy-3,5-dimethoxyphenyl)- 9-[2-(dimethylamino)ethoxy]-, stereoisomer, hydrochloride','B4ECB5924159A03C-FICuS-01-61','B4ECB5924159A03C-FICTS-01-40','643D343C3019A759-uuuuu-01-E7','InChI=1S/C25H29NO8.ClH/c1-26(2)5-6-31-24-15-10-18-17(33-12-34-18)9-14(15)21(22-16(24)11-32-25(22)28)13-7-19(29-3)23(27)20(8-13)30-4;/h7-10,16,21-22,24,27H,5-6,11-12H2,1-4H3;1H/t16-,21?,22?,24+;/m1./s1','InChIKey=STEJYCHVFIJIBV-WWGZZMNBSA-N','COc1cc(C2c3cc4c(cc3C(OCCN(C)C)C3COC(=O)C23)OCO4)cc(OC)c1O.Cl','1'),
	(217253,4,0,'120004-97-9','Consistent with Molecular Formula','C23H26ClNO8',479.9133,'Furo[3\',4\':6,7]naphtho[2,3-d]-1,3-dioxol-6(5aH)-one, 9-(2-aminoethoxy)-5,8,8a,9-tetrahydro-5-(4-hydroxy- 3,5-dimethoxyphenyl)-, [5R-(5.alpha.,5a.beta.,8a.alpha.,9.beta.)]-','4CD4E9E4B345425A-FICuS-01-67','4CD4E9E4B345425A-FICTS-01-46','D854B2A8449D11C9-uuuuu-01-0B','InChI=1S/C23H25NO8.ClH/c1-27-17-5-11(6-18(28-2)21(17)25)19-12-7-15-16(32-10-31-15)8-13(12)22(29-4-3-24)14-9-30-23(26)20(14)19;/h5-8,14,19-20,22,25H,3-4,9-10,24H2,1-2H3;1H/t14-,19?,20?,22+;/m0./s1','InChIKey=IYAJFFYSIFVYDY-BTGNAHPESA-N','COc1cc(C2c3cc4c(cc3C(OCCN)C3COC(=O)C23)OCO4)cc(OC)c1O.Cl','1'),
	(217254,4,0,NULL,'Consistent with Molecular Formula','C29H31ClN2O7',555.0261,NULL,'E70EB3AF4F7057F6-FICuS-01-7D','E70EB3AF4F7057F6-FICTS-01-5C','C8D4A0F360284E3B-uuuuu-01-11','InChI=1S/C29H30N2O7.ClH/c1-31(2)17-7-5-16(6-8-17)30-27-19-12-22-21(37-14-38-22)11-18(19)25(26-20(27)13-36-29(26)33)15-9-23(34-3)28(32)24(10-15)35-4;/h5-12,20,25-27,30,32H,13-14H2,1-4H3;1H/t20-,25?,26?,27+;/m0./s1','InChIKey=ROCVDBYEOWFWTN-IEYOGHBKSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(N(C)C)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O.Cl','1'),
	(217255,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'DB4949DCD60B6ACA-FICuS-01-95','009D626AC3B5505F-FICTS-01-2F','DB4949DCD60B6ACA-uuuuu-01-44','InChI=1S/C15H11NO2/c17-11-6-7-12-14(8-11)16-13(9-15(12)18)10-4-2-1-3-5-10/h1-9,17H,(H,16,18)','InChIKey=AHVIMHDOWFUQIV-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2cc(O)ccc12',NULL),
	(217256,0,0,NULL,'Consistent with Molecular Formula','C15H10ClNO',255.7031,NULL,'7224F8A35A9F4C9B-FICuS-01-6F','7BD7133A11B7C16C-FICTS-01-3A','7224F8A35A9F4C9B-uuuuu-01-1E','InChI=1S/C15H10ClNO/c16-11-6-7-12-14(8-11)17-13(9-15(12)18)10-4-2-1-3-5-10/h1-9H,(H,17,18)','InChIKey=XQOKFGZSHRSHMK-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2cc(Cl)ccc12',NULL),
	(217257,1,0,NULL,'Consistent with Molecular Formula','C17H25ClN4O3',368.8625,NULL,'9B752199B8286767-FICuS-01-41','9B752199B8286767-FICTS-01-20','9B752199B8286767-uuuuu-01-F0','InChI=1S/C17H25ClN4O3/c1-13(23)22-15(8-5-10-19-17(25)20-11-9-18)16(24)21-12-14-6-3-2-4-7-14/h2-4,6-7,15H,5,8-12H2,1H3,(H,21,24)(H,22,23)(H2,19,20,25)','InChIKey=RVXMYXXPOMDMDE-UHFFFAOYSA-N','CC(=O)NC(CCCNC(=O)NCCCl)C(=O)NCc1ccccc1','1'),
	(217258,1,0,NULL,'Consistent with Molecular Formula','C20H31ClN4O3',410.9429,NULL,'D83A02A7A82B9623-FICuS-01-52','D83A02A7A82B9623-FICTS-01-31','D83A02A7A82B9623-uuuuu-01-01','InChI=1S/C20H31ClN4O3/c1-3-13-25(20(28)22-12-11-21)14-7-10-18(24-16(2)26)19(27)23-15-17-8-5-4-6-9-17/h4-6,8-9,18H,3,7,10-15H2,1-2H3,(H,22,28)(H,23,27)(H,24,26)','InChIKey=GFIALRWOPLHHDK-UHFFFAOYSA-N','CCCN(CCCC(NC(C)=O)C(=O)NCc1ccccc1)C(=O)NCCCl','1'),
	(217259,1,0,NULL,'Consistent with Molecular Formula','C24H31ClN4O3',458.9869,NULL,'595DF69172C314D1-FICuS-01-4D','595DF69172C314D1-FICTS-01-2C','595DF69172C314D1-uuuuu-01-FC','InChI=1S/C24H31ClN4O3/c1-19(30)28-22(23(31)27-17-20-9-4-2-5-10-20)13-8-16-29(24(32)26-15-14-25)18-21-11-6-3-7-12-21/h2-7,9-12,22H,8,13-18H2,1H3,(H,26,32)(H,27,31)(H,28,30)','InChIKey=DURVKXKTZAQPGP-UHFFFAOYSA-N','CC(=O)NC(CCCN(Cc1ccccc1)C(=O)NCCCl)C(=O)NCc1ccccc1','1'),
	(217260,1,0,NULL,'Consistent with Molecular Formula','C17H24ClN5O4',397.8607,NULL,'2B34F68A0595E7F4-FICuS-01-60','2B34F68A0595E7F4-FICTS-01-3F','2B34F68A0595E7F4-uuuuu-01-0F','InChI=1S/C17H24ClN5O4/c1-13(24)21-15(16(25)20-12-14-6-3-2-4-7-14)8-5-10-19-17(26)23(22-27)11-9-18/h2-4,6-7,15H,5,8-12H2,1H3,(H,19,26)(H,20,25)(H,21,24)','InChIKey=NYLLPNYPEUPHGG-UHFFFAOYSA-N','CC(=O)NC(CCCNC(=O)N(CCCl)N=O)C(=O)NCc1ccccc1','1'),
	(217261,1,0,NULL,'Consistent with Molecular Formula','C20H30ClN5O4',439.9411,NULL,'A115A8418FF5C5BB-FICuS-01-72','A115A8418FF5C5BB-FICTS-01-51','A115A8418FF5C5BB-uuuuu-01-21','InChI=1S/C20H30ClN5O4/c1-3-12-25(20(29)26(24-30)14-11-21)13-7-10-18(23-16(2)27)19(28)22-15-17-8-5-4-6-9-17/h4-6,8-9,18H,3,7,10-15H2,1-2H3,(H,22,28)(H,23,27)','InChIKey=MFPSFAAJUFMIGH-UHFFFAOYSA-N','CCCN(CCCC(NC(C)=O)C(=O)NCc1ccccc1)C(=O)N(CCCl)N=O','1'),
	(217262,1,0,NULL,'Consistent with Molecular Formula','C24H30ClN5O4',487.9851,NULL,'71169C8A1B2A18F3-FICuS-01-53','71169C8A1B2A18F3-FICTS-01-32','71169C8A1B2A18F3-uuuuu-01-02','InChI=1S/C24H30ClN5O4/c1-19(31)27-22(23(32)26-17-20-9-4-2-5-10-20)13-8-15-29(18-21-11-6-3-7-12-21)24(33)30(28-34)16-14-25/h2-7,9-12,22H,8,13-18H2,1H3,(H,26,32)(H,27,31)','InChIKey=NLPSZLLIPMXARH-UHFFFAOYSA-N','CC(=O)NC(CCCN(Cc1ccccc1)C(=O)N(CCCl)N=O)C(=O)NCc1ccccc1','1'),
	(217263,1,0,NULL,'Consistent with Molecular Formula','C18H27ClN4O3',382.8893,NULL,'1790398E57E0E15C-FICuS-01-50','1790398E57E0E15C-FICTS-01-2F','1790398E57E0E15C-uuuuu-01-FF','InChI=1S/C18H27ClN4O3/c1-14(24)23-16(9-5-6-11-20-18(26)21-12-10-19)17(25)22-13-15-7-3-2-4-8-15/h2-4,7-8,16H,5-6,9-13H2,1H3,(H,22,25)(H,23,24)(H2,20,21,26)','InChIKey=BNDQJOKGSNLGRU-UHFFFAOYSA-N','CC(=O)NC(CCCCNC(=O)NCCCl)C(=O)NCc1ccccc1','1'),
	(217264,1,0,NULL,'Consistent with Molecular Formula','C21H33ClN4O3',424.9697,NULL,'1548525B02D2A705-FICuS-01-2C','1548525B02D2A705-FICTS-01-0B','1548525B02D2A705-uuuuu-01-DB','InChI=1S/C21H33ClN4O3/c1-3-14-26(21(29)23-13-12-22)15-8-7-11-19(25-17(2)27)20(28)24-16-18-9-5-4-6-10-18/h4-6,9-10,19H,3,7-8,11-16H2,1-2H3,(H,23,29)(H,24,28)(H,25,27)','InChIKey=BGJULESIBIPZHE-UHFFFAOYSA-N','CCCN(CCCCC(NC(C)=O)C(=O)NCc1ccccc1)C(=O)NCCCl','1'),
	(217265,1,0,NULL,'Consistent with Molecular Formula','C25H33ClN4O3',473.0137,NULL,'8625737618DB022D-FICuS-01-3A','8625737618DB022D-FICTS-01-19','8625737618DB022D-uuuuu-01-E9','InChI=1S/C25H33ClN4O3/c1-20(31)29-23(24(32)28-18-21-10-4-2-5-11-21)14-8-9-17-30(25(33)27-16-15-26)19-22-12-6-3-7-13-22/h2-7,10-13,23H,8-9,14-19H2,1H3,(H,27,33)(H,28,32)(H,29,31)','InChIKey=ZSKORNXGCDFRGY-UHFFFAOYSA-N','CC(=O)NC(CCCCN(Cc1ccccc1)C(=O)NCCCl)C(=O)NCc1ccccc1','1'),
	(217266,1,0,NULL,'Consistent with Molecular Formula','C18H26ClN5O4',411.8875,NULL,'AD4B4E0B3A24DCCB-FICuS-01-93','AD4B4E0B3A24DCCB-FICTS-01-72','AD4B4E0B3A24DCCB-uuuuu-01-42','InChI=1S/C18H26ClN5O4/c1-14(25)22-16(17(26)21-13-15-7-3-2-4-8-15)9-5-6-11-20-18(27)24(23-28)12-10-19/h2-4,7-8,16H,5-6,9-13H2,1H3,(H,20,27)(H,21,26)(H,22,25)','InChIKey=AZRMPLRFNYIFMG-UHFFFAOYSA-N','CC(=O)NC(CCCCNC(=O)N(CCCl)N=O)C(=O)NCc1ccccc1','1'),
	(217267,1,0,NULL,'Consistent with Molecular Formula','C21H32ClN5O4',453.9679,NULL,'CB6458168D535500-FICuS-01-38','CB6458168D535500-FICTS-01-17','CB6458168D535500-uuuuu-01-E7','InChI=1S/C21H32ClN5O4/c1-3-13-26(21(30)27(25-31)15-12-22)14-8-7-11-19(24-17(2)28)20(29)23-16-18-9-5-4-6-10-18/h4-6,9-10,19H,3,7-8,11-16H2,1-2H3,(H,23,29)(H,24,28)','InChIKey=ASCDYYZLLAECJM-UHFFFAOYSA-N','CCCN(CCCCC(NC(C)=O)C(=O)NCc1ccccc1)C(=O)N(CCCl)N=O','1'),
	(217268,1,0,NULL,'Consistent with Molecular Formula','C25H32ClN5O4',502.0119,NULL,'5E48F3AA3D83F7BD-FICuS-01-8D','5E48F3AA3D83F7BD-FICTS-01-6C','5E48F3AA3D83F7BD-uuuuu-01-3C','InChI=1S/C25H32ClN5O4/c1-20(32)28-23(24(33)27-18-21-10-4-2-5-11-21)14-8-9-16-30(19-22-12-6-3-7-13-22)25(34)31(29-35)17-15-26/h2-7,10-13,23H,8-9,14-19H2,1H3,(H,27,33)(H,28,32)','InChIKey=QPCSANVWFZHCCL-UHFFFAOYSA-N','CC(=O)NC(CCCCN(Cc1ccccc1)C(=O)N(CCCl)N=O)C(=O)NCc1ccccc1','1'),
	(217269,0,0,NULL,'No Comparision - Error parsing formula prefix - 2(','C22H28N4O4S',444.5476,'Intoplicine\n7H-Benzo[e]pyrido[4,3-b]indole, 11-[3-(dimethylamino)propylamino]-3-hydroxy-8-methyl-, dimethanesulfonate','DF4AB0507EE6E7CA-FICuS-01-94','DF4AB0507EE6E7CA-FICTS-01-73','F7E5EBE0FCCB17CD-uuuuu-01-66','InChI=1S/C21H24N4O.CH4O3S/c1-13-12-23-21(22-9-4-10-25(2)3)19-18-16-7-6-15(26)11-14(16)5-8-17(18)24-20(13)19;1-5(2,3)4/h5-8,11-12,24,26H,4,9-10H2,1-3H3,(H,22,23);1H3,(H,2,3,4)','InChIKey=POUVZUSSHJDTLE-UHFFFAOYSA-N','CS(=O)(=O)O.Cc1cnc(NCCCN(C)C)c2c1[nH]c1ccc3cc(O)ccc3c12',NULL),
	(217270,2,0,NULL,'Consistent with Molecular Formula','C17H14O',234.297,NULL,'424B83D2872068C4-FICuS-01-3A','424B83D2872068C4-FICTS-01-19','424B83D2872068C4-uuuuu-01-E9','InChI=1S/C17H14O/c18-17-15-8-4-3-7-13(15)14-9-10-16(17)12-6-2-1-5-11(12)14/h1-8,14,16H,9-10H2','InChIKey=GWUYNYYRKUCYTJ-UHFFFAOYSA-N','O=C1c2ccccc2C2CCC1c1ccccc12','1'),
	(217271,0,0,NULL,'Consistent with Molecular Formula','C16H14O',222.286,NULL,'54FEE4332C2C43F8-FICuS-01-69','54FEE4332C2C43F8-FICTS-01-48','54FEE4332C2C43F8-uuuuu-01-18','InChI=1S/C16H14O/c17-16-11-14-7-2-1-5-12(14)9-10-13-6-3-4-8-15(13)16/h1-8H,9-11H2','InChIKey=WHLICQXKIOKNRQ-UHFFFAOYSA-N','O=C1Cc2ccccc2CCc2ccccc21',NULL),
	(217272,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O3',225.2066,'Acycloguanosine\n9-[(2-Hydroxyethoxy)-methyl]guanine','851038694A5B66E2-FICuS-01-3E','4A1D10CADFE05789-FICTS-01-51','851038694A5B66E2-uuuuu-01-ED','InChI=1S/C8H11N5O3/c9-8-11-6-5(7(15)12-8)10-3-13(6)4-16-2-1-14/h3,14H,1-2,4H2,(H3,9,11,12,15)','InChIKey=MKUXAQIIEYXACX-UHFFFAOYSA-N','Nc1nc2c(ncn2COCCO)c(=O)[nH]1',NULL),
	(217273,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O3S',350.8191,'N-(Indanyl-5-sulfonyl)-N\'-(4-chlorophenyl)urea','C77E23D7E40B541A-FICuS-01-63','C77E23D7E40B541A-FICTS-01-42','C77E23D7E40B541A-uuuuu-01-12','InChI=1S/C16H15ClN2O3S/c17-13-5-7-14(8-6-13)18-16(20)19-23(21,22)15-9-4-11-2-1-3-12(11)10-15/h4-10H,1-3H2,(H2,18,19,20)','InChIKey=JQJSFAJISYZPER-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)NS(=O)(=O)c1ccc2c(c1)CCC2',NULL),
	(217274,1,0,NULL,'Consistent with Molecular Formula','C16H23N3O3',305.376,NULL,'BE9DB8D27AD5BBBD-FICuS-01-B6','BE9DB8D27AD5BBBD-FICTS-01-95','BE9DB8D27AD5BBBD-uuuuu-01-65','InChI=1S/C16H23N3O3/c1-10(2)18-19-16(20)9-13-12-8-15(22-4)14(21-3)7-11(12)5-6-17-13/h7-8,13,17H,5-6,9H2,1-4H3,(H,19,20)','InChIKey=JDJNILZVYKNYDI-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CC(=O)NN=C(C)C)NCC2','1'),
	(217275,2,0,NULL,'Consistent with Molecular Formula','C28H28N2O4S',488.6002,NULL,'C0AB6B8815F8660F-FICuS-01-6B','C0AB6B8815F8660F-FICTS-01-4A','50B40C4B944AB2FB-uuuuu-01-18','InChI=1S/C28H28N2O4S/c1-32-24-15-20-13-14-30-26(23(20)16-25(24)33-2)21(17-34-27(31)19-9-5-3-6-10-19)18-35-28(30)29-22-11-7-4-8-12-22/h3-12,15-16,21,26H,13-14,17-18H2,1-2H3/t21?,26-/m1/s1','InChIKey=BINHNFLHRHWFOO-ZTDHTWSHSA-N','COc1cc2c(cc1OC)C1C(COC(=O)c3ccccc3)CS/C(=N\\c3ccccc3)N1CC2','1'),
	(217276,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O4',356.3804,'1,4-BIS(DIETHYLAMINO)-5,8-DIHYDROXY ANTHRAQUINON\n1,4-bis(Diethyl amino)-5,8-dihydroxy anthraquinon','1F3B0F9A72F7CFFC-FICuS-01-9B','A7F1ECD2D3C07DFF-FICTS-01-84','1F3B0F9A72F7CFFC-uuuuu-01-4A','InChI=1S/C18H20N4O4/c19-5-7-21-9-1-2-10(22-8-6-20)14-13(9)17(25)15-11(23)3-4-12(24)16(15)18(14)26/h1-4,21-24H,5-8,19-20H2','InChIKey=CLVFWRBVFBUDQU-UHFFFAOYSA-N','NCCNc1ccc(NCCN)c2c1C(=O)c1c(O)ccc(O)c1C2=O',NULL),
	(217277,2,0,NULL,'Consistent with Molecular Formula','C24H30N6O6S2',562.6576,'1,4-BIS(N-CYSTEINYLDIETHYLAMINO)-5,8-DIHYDROXY ANTHRAQUINON\n1,4-bis(N-Cysteinyldiethylamino)-5,8-dihydroxy anthraquinon','CD0E272BA9C8BB4C-FICuS-01-90','053E6179BD20B0C4-FICTS-01-2B','CD0E272BA9C8BB4C-uuuuu-01-3F','InChI=1S/C24H30N6O6S2/c25-11(9-37)23(35)29-7-5-27-13-1-2-14(28-6-8-30-24(36)12(26)10-38)18-17(13)21(33)19-15(31)3-4-16(32)20(19)22(18)34/h1-4,11-12,27-28,31-32,37-38H,5-10,25-26H2,(H,29,35)(H,30,36)','InChIKey=CRHREXGMDRBOQO-UHFFFAOYSA-N','NC(CS)C(=O)NCCNc1ccc(NCCNC(=O)C(N)CS)c2c1C(=O)c1c(O)ccc(O)c1C2=O','1'),
	(217278,4,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,'Galiellalactone','EDBD48CB087B31EC-FICuS-01-94','EDBD48CB087B31EC-FICTS-01-73','F59CAEEF39791F11-uuuuu-01-33','InChI=1S/C11H14O3/c1-6-4-7-2-3-9-11(7,13)8(5-6)10(12)14-9/h5-7,9,13H,2-4H2,1H3/t6-,7+,9+,11-/m1/s1','InChIKey=SOIISBQQYAGDKM-VFYMIVFZSA-N','CC1C=C2C(=O)OC3CCC(C1)C23O','1'),
	(217279,1,2,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,'Asperfuran','1C9533D181B5FD25-FICuS-01-55','1C9533D181B5FD25-FICTS-01-34','6FAB0D60C0B59230-uuuuu-01-07','InChI=1S/C13H14O3/c1-2-3-4-5-11-7-9-6-10(14)8-12(15)13(9)16-11/h2-6,8,11,14-15H,7H2,1H3/b3-2+,5-4+/t11-/m0/s1','InChIKey=WTFIFQXTQCYJKU-JWVODRKRSA-N','C/C=C/C=C/C1Cc2cc(O)cc(O)c2O1','1'),
	(217280,0,0,NULL,'Consistent with Molecular Formula','C17H14N6O2',334.3366,NULL,'BB1CC8EA0845AEE7-FICuS-01-93','BB1CC8EA0845AEE7-FICTS-01-72','BB1CC8EA0845AEE7-uuuuu-01-42','InChI=1S/C17H14N6O2/c24-23(25)14-8-6-13(7-9-14)22-16(12-4-2-1-3-5-12)15(20-21-22)17-18-10-11-19-17/h1-9H,10-11H2,(H,18,19)','InChIKey=BEMBFLDWGZLMRT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2nnc(C3=NCCN3)c2-c2ccccc2)cc1',NULL),
	(217281,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN6O2',368.7817,NULL,'10F23E44C737B582-FICuS-01-45','10F23E44C737B582-FICTS-01-24','10F23E44C737B582-uuuuu-01-F4','InChI=1S/C17H13ClN6O2/c18-12-3-1-11(2-4-12)16-15(17-19-9-10-20-17)21-22-23(16)13-5-7-14(8-6-13)24(25)26/h1-8H,9-10H2,(H,19,20)','InChIKey=SOCLFZKCXIVUAT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2nnc(C3=NCCN3)c2-c2ccc(Cl)cc2)cc1',NULL),
	(217282,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN5O',353.8103,NULL,'778178A578DEF9B5-FICuS-01-71','778178A578DEF9B5-FICTS-01-50','778178A578DEF9B5-uuuuu-01-20','InChI=1S/C18H16ClN5O/c1-25-15-8-2-12(3-9-15)17-16(18-20-10-11-21-18)22-23-24(17)14-6-4-13(19)5-7-14/h2-9H,10-11H2,1H3,(H,20,21)','InChIKey=HWVNMWDQIUMKCF-UHFFFAOYSA-N','COc1ccc(-c2c(C3=NCCN3)nnn2-c2ccc(Cl)cc2)cc1',NULL),
	(217283,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN5',323.7841,NULL,'966897214C0CB0D1-FICuS-01-48','966897214C0CB0D1-FICTS-01-27','966897214C0CB0D1-uuuuu-01-F7','InChI=1S/C17H14ClN5/c18-13-6-8-14(9-7-13)23-16(12-4-2-1-3-5-12)15(21-22-23)17-19-10-11-20-17/h1-9H,10-11H2,(H,19,20)','InChIKey=XKOGPZMSQJGTRV-UHFFFAOYSA-N','Clc1ccc(-n2nnc(C3=NCCN3)c2-c2ccccc2)cc1',NULL),
	(217284,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl2N5',358.2292,NULL,'467547ED0E126A44-FICuS-01-48','467547ED0E126A44-FICTS-01-27','467547ED0E126A44-uuuuu-01-F7','InChI=1S/C17H13Cl2N5/c18-12-3-1-11(2-4-12)16-15(17-20-9-10-21-17)22-23-24(16)14-7-5-13(19)6-8-14/h1-8H,9-10H2,(H,20,21)','InChIKey=XBOZNYDKSZIIMV-UHFFFAOYSA-N','Clc1ccc(-c2c(C3=NCCN3)nnn2-c2ccc(Cl)cc2)cc1',NULL),
	(217285,0,0,NULL,'Consistent with Molecular Formula','C18H17N5O',319.3652,NULL,'3A404417C547D2DF-FICuS-01-52','3A404417C547D2DF-FICTS-01-31','3A404417C547D2DF-uuuuu-01-01','InChI=1S/C18H17N5O/c1-24-15-9-7-13(8-10-15)17-16(18-19-11-12-20-18)21-22-23(17)14-5-3-2-4-6-14/h2-10H,11-12H2,1H3,(H,19,20)','InChIKey=FUULVDJWGNTKGT-UHFFFAOYSA-N','COc1ccc(-c2c(C3=NCCN3)nnn2-c2ccccc2)cc1',NULL),
	(217286,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN5',323.7841,NULL,'2BAB159235CB803A-FICuS-01-58','2BAB159235CB803A-FICTS-01-37','2BAB159235CB803A-uuuuu-01-07','InChI=1S/C17H14ClN5/c18-13-8-6-12(7-9-13)16-15(17-19-10-11-20-17)21-22-23(16)14-4-2-1-3-5-14/h1-9H,10-11H2,(H,19,20)','InChIKey=AKLPEUDSMPZKCA-UHFFFAOYSA-N','Clc1ccc(-c2c(C3=NCCN3)nnn2-c2ccccc2)cc1',NULL),
	(217287,0,0,NULL,'Consistent with Molecular Formula','C19H18N6O3',378.3896,NULL,'A4B1961C24571BE5-FICuS-01-51','A4B1961C24571BE5-FICTS-01-30','A4B1961C24571BE5-uuuuu-01-00','InChI=1S/C19H18N6O3/c1-28-16-9-3-13(4-10-16)18-17(19-20-11-2-12-21-19)22-23-24(18)14-5-7-15(8-6-14)25(26)27/h3-10H,2,11-12H2,1H3,(H,20,21)','InChIKey=WWVMFIGRYVIVEG-UHFFFAOYSA-N','COc1ccc(-c2c(C3=NCCCN3)nnn2-c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(217288,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN6O2',382.8085,NULL,'D45216EBBB46A657-FICuS-01-65','D45216EBBB46A657-FICTS-01-44','D45216EBBB46A657-uuuuu-01-14','InChI=1S/C18H15ClN6O2/c19-13-4-2-12(3-5-13)17-16(18-20-10-1-11-21-18)22-23-24(17)14-6-8-15(9-7-14)25(26)27/h2-9H,1,10-11H2,(H,20,21)','InChIKey=UUTSNIGSRGQIGQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2nnc(C3=NCCCN3)c2-c2ccc(Cl)cc2)cc1',NULL),
	(217289,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN5O',367.8371,NULL,'E5FBED55A4C46F8F-FICuS-01-A2','E5FBED55A4C46F8F-FICTS-01-81','E5FBED55A4C46F8F-uuuuu-01-51','InChI=1S/C19H18ClN5O/c1-26-16-9-3-13(4-10-16)18-17(19-21-11-2-12-22-19)23-24-25(18)15-7-5-14(20)6-8-15/h3-10H,2,11-12H2,1H3,(H,21,22)','InChIKey=PSBSCKNEBNJWHC-UHFFFAOYSA-N','COc1ccc(-c2c(C3=NCCCN3)nnn2-c2ccc(Cl)cc2)cc1',NULL),
	(217290,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN5',337.8109,NULL,'3948EDBCB1AA8E00-FICuS-01-7F','3948EDBCB1AA8E00-FICTS-01-5E','3948EDBCB1AA8E00-uuuuu-01-2E','InChI=1S/C18H16ClN5/c19-14-7-9-15(10-8-14)24-17(13-5-2-1-3-6-13)16(22-23-24)18-20-11-4-12-21-18/h1-3,5-10H,4,11-12H2,(H,20,21)','InChIKey=NUFHHRRFCCGPFF-UHFFFAOYSA-N','Clc1ccc(-n2nnc(C3=NCCCN3)c2-c2ccccc2)cc1',NULL),
	(217291,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N5',372.256,'Pyrimidine, 2-[1,5-bis(4-chlorophenyl)-1H-1,2,3-triazol-4-yl]- 1,4,5,6-tetrahydro-','5B20B31DFFBACAD9-FICuS-01-9A','5B20B31DFFBACAD9-FICTS-01-79','5B20B31DFFBACAD9-uuuuu-01-49','InChI=1S/C18H15Cl2N5/c19-13-4-2-12(3-5-13)17-16(18-21-10-1-11-22-18)23-24-25(17)15-8-6-14(20)7-9-15/h2-9H,1,10-11H2,(H,21,22)','InChIKey=RSYAYAMTPOORGY-UHFFFAOYSA-N','Clc1ccc(-c2c(C3=NCCCN3)nnn2-c2ccc(Cl)cc2)cc1',NULL),
	(217292,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O',333.392,NULL,'5641A0EF081FE235-FICuS-01-51','5641A0EF081FE235-FICTS-01-30','5641A0EF081FE235-uuuuu-01-00','InChI=1S/C19H19N5O/c1-25-16-10-8-14(9-11-16)18-17(19-20-12-5-13-21-19)22-23-24(18)15-6-3-2-4-7-15/h2-4,6-11H,5,12-13H2,1H3,(H,20,21)','InChIKey=NDTROCNAKYGXFT-UHFFFAOYSA-N','COc1ccc(-c2c(C3=NCCCN3)nnn2-c2ccccc2)cc1',NULL),
	(217293,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN5',337.8109,NULL,'B263609F2CF749CC-FICuS-01-6E','B263609F2CF749CC-FICTS-01-4D','B263609F2CF749CC-uuuuu-01-1D','InChI=1S/C18H16ClN5/c19-14-9-7-13(8-10-14)17-16(18-20-11-4-12-21-18)22-23-24(17)15-5-2-1-3-6-15/h1-3,5-10H,4,11-12H2,(H,20,21)','InChIKey=IDIAXXAXUKPKOX-UHFFFAOYSA-N','Clc1ccc(-c2c(C3=NCCCN3)nnn2-c2ccccc2)cc1',NULL),
	(217294,0,0,NULL,'Consistent with Molecular Formula','C18H16N6O2',348.3634,NULL,'F3B3F86C4FC05FD6-FICuS-01-8E','F3B3F86C4FC05FD6-FICTS-01-6D','F3B3F86C4FC05FD6-uuuuu-01-3D','InChI=1S/C18H16N6O2/c1-22-12-11-19-18(22)16-17(13-5-3-2-4-6-13)23(21-20-16)14-7-9-15(10-8-14)24(25)26/h2-10H,11-12H2,1H3','InChIKey=NKXNTDZAUVCITI-UHFFFAOYSA-N','CN1CCN=C1c1nnn(-c2ccc([N+](=O)[O-])cc2)c1-c1ccccc1',NULL),
	(217295,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O2',142.1572,NULL,'CEDEF95DB08A3940-FICuS-01-8B','9B8DE0197D3FD22B-FICTS-01-5A','CEDEF95DB08A3940-uuuuu-01-3A','InChI=1S/C6H10N2O2/c1-10-6-4-5(9)7-2-3-8-6/h4,8H,2-3H2,1H3,(H,7,9)','InChIKey=IMYLZOHOVSFEDT-UHFFFAOYSA-N','COC1=CC(=O)NCCN1',NULL),
	(217296,0,0,NULL,'Consistent with Molecular Formula','C7H12N2O',140.1846,NULL,'06E604C8CF63204F-FICuS-01-55','06E604C8CF63204F-FICTS-01-34','06E604C8CF63204F-uuuuu-01-04','InChI=1S/C7H12N2O/c1-6-5-7(10)8-3-4-9(6)2/h5H,3-4H2,1-2H3,(H,8,10)','InChIKey=DXDORNJSYRUOKD-UHFFFAOYSA-N','CC1=CC(=O)NCCN1C',NULL),
	(217297,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'E5D64D684A64A3CF-FICuS-01-7D','E5D64D684A64A3CF-FICTS-01-5C','E5D64D684A64A3CF-uuuuu-01-2C','InChI=1S/C15H12N2O/c18-15-10-14(11-6-2-1-3-7-11)16-12-8-4-5-9-13(12)17-15/h1-9H,10H2,(H,17,18)','InChIKey=SRZDVYZVEYALFB-UHFFFAOYSA-N','O=C1CC(c2ccccc2)=Nc2ccccc2N1',NULL),
	(217298,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'5D7B2049E0963E99-FICuS-01-56','5D7B2049E0963E99-FICTS-01-35','5D7B2049E0963E99-uuuuu-01-05','InChI=1S/C16H14N2O/c1-11-6-8-12(9-7-11)15-10-16(19)18-14-5-3-2-4-13(14)17-15/h2-9H,10H2,1H3,(H,18,19)','InChIKey=GAOFITLRMJPSMO-UHFFFAOYSA-N','Cc1ccc(C2=Nc3ccccc3NC(=O)C2)cc1',NULL),
	(217299,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'3264A46AEDF87334-FICuS-01-5A','3264A46AEDF87334-FICTS-01-39','3264A46AEDF87334-uuuuu-01-09','InChI=1S/C16H14N2O2/c1-20-12-8-6-11(7-9-12)15-10-16(19)18-14-5-3-2-4-13(14)17-15/h2-9H,10H2,1H3,(H,18,19)','InChIKey=WEQNGFZKIIZBHZ-UHFFFAOYSA-N','COc1ccc(C2=Nc3ccccc3NC(=O)C2)cc1',NULL),
	(217300,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O',270.7177,NULL,'2EF6BC3971CD7080-FICuS-01-69','2EF6BC3971CD7080-FICTS-01-48','2EF6BC3971CD7080-uuuuu-01-18','InChI=1S/C15H11ClN2O/c16-11-7-5-10(6-8-11)14-9-15(19)18-13-4-2-1-3-12(13)17-14/h1-8H,9H2,(H,18,19)','InChIKey=PHRODTFGFHUYEY-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)=Nc2ccccc2N1',NULL),
	(217301,0,0,NULL,'Consistent with Molecular Formula','C16H14N2S',266.36,NULL,'D608DC12A951630E-FICuS-01-51','D608DC12A951630E-FICTS-01-30','D608DC12A951630E-uuuuu-01-00','InChI=1S/C16H14N2S/c1-19-16-11-15(12-7-3-2-4-8-12)17-13-9-5-6-10-14(13)18-16/h2-10H,11H2,1H3','InChIKey=ZTKLRYVOHDXCKV-UHFFFAOYSA-N','CSC1=Nc2ccccc2N=C(c2ccccc2)C1',NULL),
	(217302,0,0,NULL,'Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'62987AE13B48B7B9-FICuS-01-63','62987AE13B48B7B9-FICTS-01-42','62987AE13B48B7B9-uuuuu-01-12','InChI=1S/C17H16N2OS/c1-20-13-9-7-12(8-10-13)16-11-17(21-2)19-15-6-4-3-5-14(15)18-16/h3-10H,11H2,1-2H3','InChIKey=WTJZQIABEHYFKS-UHFFFAOYSA-N','COc1ccc(C2=Nc3ccccc3N=C(SC)C2)cc1',NULL),
	(217303,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2S',300.8051,NULL,'A95FD411EB3E8E39-FICuS-01-7E','A95FD411EB3E8E39-FICTS-01-5D','A95FD411EB3E8E39-uuuuu-01-2D','InChI=1S/C16H13ClN2S/c1-20-16-10-15(11-6-8-12(17)9-7-11)18-13-4-2-3-5-14(13)19-16/h2-9H,10H2,1H3','InChIKey=BNIMMKNKRKZBSF-UHFFFAOYSA-N','CSC1=Nc2ccccc2N=C(c2ccc(Cl)cc2)C1',NULL),
	(217304,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O4',378.3866,NULL,'0AF0295214E3953A-FICuS-01-3F','0AF0295214E3953A-FICTS-01-1E','0AF0295214E3953A-uuuuu-01-EE','InChI=1S/C20H18N4O4/c1-27-16-9-5-14(6-10-16)19-17(20-21-11-2-12-22-20)18(23-28-19)13-3-7-15(8-4-13)24(25)26/h3-10H,2,11-12H2,1H3,(H,21,22)','InChIKey=LHIYUSZRTHAPHT-UHFFFAOYSA-N','COc1ccc(-c2onc(-c3ccc([N+](=O)[O-])cc3)c2C2=NCCCN2)cc1',NULL),
	(217305,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O3',382.8055,'3-(4-Nitrophenyl)-4-(2-tetrahydropyrimidinyl)-5-(4-chloro- phenyl)-isooxazole','BD67D308C36E5386-FICuS-01-60','BD67D308C36E5386-FICTS-01-3F','BD67D308C36E5386-uuuuu-01-0F','InChI=1S/C19H15ClN4O3/c20-14-6-2-13(3-7-14)18-16(19-21-10-1-11-22-19)17(23-27-18)12-4-8-15(9-5-12)24(25)26/h2-9H,1,10-11H2,(H,21,22)','InChIKey=PDWLHTXYZFEUPN-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2noc(-c3ccc(Cl)cc3)c2C2=NCCCN2)cc1',NULL),
	(217306,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O4',364.3598,'3-(4-Nitrophenyl)-4-(2-imidazolinyl)-5-(4-methoxyphenyl)- isooxazole','4784BF6E81DCB167-FICuS-01-71','4784BF6E81DCB167-FICTS-01-50','4784BF6E81DCB167-uuuuu-01-20','InChI=1S/C19H16N4O4/c1-26-15-8-4-13(5-9-15)18-16(19-20-10-11-21-19)17(22-27-18)12-2-6-14(7-3-12)23(24)25/h2-9H,10-11H2,1H3,(H,20,21)','InChIKey=MOSHDLOIHFKASQ-UHFFFAOYSA-N','COc1ccc(-c2onc(-c3ccc([N+](=O)[O-])cc3)c2C2=NCCN2)cc1',NULL),
	(217307,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,'3-(4-Nitrophenyl)-4-(2-imidazolinyl)-5-phenyl-isooxazole','CB371C8FC9D5C39A-FICuS-01-8D','CB371C8FC9D5C39A-FICTS-01-6C','CB371C8FC9D5C39A-uuuuu-01-3C','InChI=1S/C18H14N4O3/c23-22(24)14-8-6-12(7-9-14)16-15(18-19-10-11-20-18)17(25-21-16)13-4-2-1-3-5-13/h1-9H,10-11H2,(H,19,20)','InChIKey=LRMVLBZIQWYVMB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2noc(-c3ccccc3)c2C2=NCCN2)cc1',NULL),
	(217308,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN4O3',368.7787,'3-(4-Nitrophenyl)-4-(2-imidazolinyl)-5-(4-chlorophenyl)- isooxazole','FD564F0F5183ABB3-FICuS-01-75','FD564F0F5183ABB3-FICTS-01-54','FD564F0F5183ABB3-uuuuu-01-24','InChI=1S/C18H13ClN4O3/c19-13-5-1-12(2-6-13)17-15(18-20-9-10-21-18)16(22-26-17)11-3-7-14(8-4-11)23(24)25/h1-8H,9-10H2,(H,20,21)','InChIKey=BCPJIAQBIBDMDY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2noc(-c3ccc(Cl)cc3)c2C2=NCCN2)cc1',NULL),
	(217309,0,0,NULL,'Consistent with Molecular Formula','C23H25N3O2',375.4694,'3-(2,4,6-Trimethylphenyl)-4-(2-tetrahydroprimidinyl)-5- (4-methoxyphenyl)-isooxazole','7BE2E77101E929BF-FICuS-01-6D','7BE2E77101E929BF-FICTS-01-4C','7BE2E77101E929BF-uuuuu-01-1C','InChI=1S/C23H25N3O2/c1-14-12-15(2)19(16(3)13-14)21-20(23-24-10-5-11-25-23)22(28-26-21)17-6-8-18(27-4)9-7-17/h6-9,12-13H,5,10-11H2,1-4H3,(H,24,25)','InChIKey=NWBBVTMWPWDMNB-UHFFFAOYSA-N','COc1ccc(-c2onc(-c3c(C)cc(C)cc3C)c2C2=NCCCN2)cc1',NULL),
	(217310,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN3O',379.8883,'3-(2,4,6-Trimethylphenyl)-4-(2-tetrahydropyrimidinyl)-5- (4-chlorophenyl)-isooxazole','4856BFCBB52DBFE0-FICuS-01-95','4856BFCBB52DBFE0-FICTS-01-74','4856BFCBB52DBFE0-uuuuu-01-44','InChI=1S/C22H22ClN3O/c1-13-11-14(2)18(15(3)12-13)20-19(22-24-9-4-10-25-22)21(27-26-20)16-5-7-17(23)8-6-16/h5-8,11-12H,4,9-10H2,1-3H3,(H,24,25)','InChIKey=WCKQWRNVXAPROL-UHFFFAOYSA-N','Cc1cc(C)c(-c2noc(-c3ccc(Cl)cc3)c2C2=NCCCN2)c(C)c1',NULL),
	(217311,0,0,NULL,'Consistent with Molecular Formula','C22H23N3O2',361.4426,'3-(2,4,6-Trimethylphenyl)-4-(2-imidazolinyl)-5- (4-methoxyphenyl)-isooxazole','43CC867159793B52-FICuS-01-44','43CC867159793B52-FICTS-01-23','43CC867159793B52-uuuuu-01-F3','InChI=1S/C22H23N3O2/c1-13-11-14(2)18(15(3)12-13)20-19(22-23-9-10-24-22)21(27-25-20)16-5-7-17(26-4)8-6-16/h5-8,11-12H,9-10H2,1-4H3,(H,23,24)','InChIKey=MUMKLVMJOFONTR-UHFFFAOYSA-N','COc1ccc(-c2onc(-c3c(C)cc(C)cc3C)c2C2=NCCN2)cc1',NULL),
	(217312,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O',331.4164,'3-(2,4,6-Trimethylphenyl)-4-(2-imidazolinyl)-5-phenyl- isooxazole','279B93C8F6F58A32-FICuS-01-67','279B93C8F6F58A32-FICTS-01-46','279B93C8F6F58A32-uuuuu-01-16','InChI=1S/C21H21N3O/c1-13-11-14(2)17(15(3)12-13)19-18(21-22-9-10-23-21)20(25-24-19)16-7-5-4-6-8-16/h4-8,11-12H,9-10H2,1-3H3,(H,22,23)','InChIKey=BXBATVCIEYUKAI-UHFFFAOYSA-N','Cc1cc(C)c(-c2noc(-c3ccccc3)c2C2=NCCN2)c(C)c1',NULL),
	(217313,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O',365.8615,'3-(2,4,6-Trimethylphenyl)-4-(2-imidazolinyl)-5-(4-chloro phenyl)-isooxazole','0196164FF18AB3F1-FICuS-01-54','0196164FF18AB3F1-FICTS-01-33','0196164FF18AB3F1-uuuuu-01-03','InChI=1S/C21H20ClN3O/c1-12-10-13(2)17(14(3)11-12)19-18(21-23-8-9-24-21)20(26-25-19)15-4-6-16(22)7-5-15/h4-7,10-11H,8-9H2,1-3H3,(H,23,24)','InChIKey=AZSGLIGOSOPVHC-UHFFFAOYSA-N','Cc1cc(C)c(-c2noc(-c3ccc(Cl)cc3)c2C2=NCCN2)c(C)c1',NULL),
	(217314,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,'2-[Benzoyl(ethoxycarbonyl)methylene]-imidazolidine','974A8FD7FC3A1E48-FICuS-01-84','42DAFE244FD812F9-FICTS-01-5A','974A8FD7FC3A1E48-uuuuu-01-33','InChI=1S/C14H16N2O3/c1-2-19-14(18)11(13-15-8-9-16-13)12(17)10-6-4-3-5-7-10/h3-7,15-16H,2,8-9H2,1H3','InChIKey=HPDPGPPAQBAZEQ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1ccccc1)=C1NCCN1',NULL),
	(217315,0,1,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,'1-Methyl-2-[benzoyl(ethoxycarbonyl)-methylene]imidazolidine','35471C1FC839F789-FICuS-01-5A','068A8151B390E272-FICTS-01-12','35471C1FC839F789-uuuuu-01-09','InChI=1S/C15H18N2O3/c1-3-20-15(19)12(14-16-9-10-17(14)2)13(18)11-7-5-4-6-8-11/h4-8,16H,3,9-10H2,1-2H3/b14-12-','InChIKey=IPPXQHYHUJKFMI-OWBHPGMISA-N','CCOC(=O)/C(C(=O)c1ccccc1)=C1/NCCN1C','1'),
	(217316,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O',261.2824,'2-[Benzoyl(cyano)methylene]benzoimidazoline','54DC63D7390FF176-FICuS-01-61','4335B5B5B386313D-FICTS-01-21','54DC63D7390FF176-uuuuu-01-10','InChI=1S/C16H11N3O/c17-10-12(15(20)11-6-2-1-3-7-11)16-18-13-8-4-5-9-14(13)19-16/h1-9,18-19H','InChIKey=ZTKPNKBQVGTNHH-UHFFFAOYSA-N','N#CC(C(=O)c1ccccc1)=C1Nc2ccccc2N1',NULL),
	(217317,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,'1-Methyl-2-[(4-methoxybenzoyl)methylene]-benzimidazoline','D3EBD841FBDE2209-FICuS-01-84','A4CA0BFC7F1B70E2-FICTS-01-68','D3EBD841FBDE2209-uuuuu-01-33','InChI=1S/C17H16N2O2/c1-19-15-6-4-3-5-14(15)18-17(19)11-16(20)12-7-9-13(21-2)10-8-12/h3-11,18H,1-2H3/b17-11+','InChIKey=LBJDCJCBYREKSC-GZTJUZNOSA-N','COc1ccc(C(=O)/C=C2\\Nc3ccccc3N2C)cc1','1'),
	(217318,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,'1-Methyl-2-(benzoylmethylene)benzimidazoline','1EFABA86F4041DFF-FICuS-01-94','0296DF965C9A706F-FICTS-01-45','1EFABA86F4041DFF-uuuuu-01-43','InChI=1S/C16H14N2O/c1-18-14-10-6-5-9-13(14)17-16(18)11-15(19)12-7-3-2-4-8-12/h2-11,17H,1H3/b16-11+','InChIKey=JNMWICFCQJJIES-LFIBNONCSA-N','CN1/C(=C/C(=O)c2ccccc2)Nc2ccccc21','1'),
	(217319,0,1,NULL,'Consistent with Molecular Formula','C16H13ClN2O',284.7445,'1-Methyl-2[(4-chlorobenzoyl)methylene]benzimidazoline','1B29B381C4644AF5-FICuS-01-54','0722083C1BBAC758-FICTS-01-2C','1B29B381C4644AF5-uuuuu-01-03','InChI=1S/C16H13ClN2O/c1-19-14-5-3-2-4-13(14)18-16(19)10-15(20)11-6-8-12(17)9-7-11/h2-10,18H,1H3/b16-10+','InChIKey=FKMOJSVBSDIEHY-MHWRWJLKSA-N','CN1/C(=C/C(=O)c2ccc(Cl)cc2)Nc2ccccc21','1'),
	(217320,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O',174.2018,'2-(Acetylmethylene)benzimidazoline','523B39776B00551A-FICuS-01-31','BE0E840BA6D2F558-FICTS-01-55','523B39776B00551A-uuuuu-01-E0','InChI=1S/C10H10N2O/c1-7(13)6-10-11-8-4-2-3-5-9(8)12-10/h2-6,11-12H,1H3','InChIKey=ODZOTHHHZWWVHA-UHFFFAOYSA-N','CC(=O)C=C1Nc2ccccc2N1',NULL),
	(217321,1,1,NULL,'Consistent with Molecular Formula','C17H19NO5S',349.4008,'2-[Benzoyl(ethoxycarbonyl)methylene)-4-ethoxycarbonyl- thiazolidine','C3C8D17C7B0F7C83-FICuS-01-7B','892FA42234A5C6EF-FICTS-01-49','E0F56B854CA07B49-uuuuu-01-19','InChI=1S/C17H19NO5S/c1-3-22-16(20)12-10-24-15(18-12)13(17(21)23-4-2)14(19)11-8-6-5-7-9-11/h5-9,12,18H,3-4,10H2,1-2H3/b15-13+/t12-/m0/s1','InChIKey=YARAJXIRAVZFFH-PRSJPOKTSA-N','CCOC(=O)/C(C(=O)c1ccccc1)=C1\\NC(C(=O)OCC)CS1','1'),
	(217322,1,1,NULL,'Consistent with Molecular Formula','C12H17NO5S',287.33,'2-[Acetyl(ethoxycarbonyl)methylene]-4-ethoxycarbonyl- thiazolidine','626B9064906F07EA-FICuS-01-4C','A88B3BF10271549A-FICTS-01-32','65A90F20EF5DD06A-uuuuu-01-22','InChI=1S/C12H17NO5S/c1-4-17-11(15)8-6-19-10(13-8)9(7(3)14)12(16)18-5-2/h8,13H,4-6H2,1-3H3/b10-9-/t8-/m0/s1','InChIKey=UZHPAILHIFTESK-HHHOFRBGSA-N','CCOC(=O)/C(C(C)=O)=C1/NC(C(=O)OCC)CS1','1'),
	(217323,1,0,NULL,'Consistent with Molecular Formula','C13H19NO6S',317.3562,'2-[Di(ethoxycarbonyl)methylene]-4-ethoxycarbonyl- thiazolidine','49EADA4C86BB15A9-FICuS-01-88','2AE09C19A4670EBC-FICTS-01-50','AE197BF33379B9F0-uuuuu-01-1F','InChI=1S/C13H19NO6S/c1-4-18-11(15)8-7-21-10(14-8)9(12(16)19-5-2)13(17)20-6-3/h8,14H,4-7H2,1-3H3/t8-/m0/s1','InChIKey=WBZMUIWKYUSFSI-QMMMGPOBSA-N','CCOC(=O)C(C(=O)OCC)=C1NC(C(=O)OCC)CS1','1'),
	(217324,1,1,NULL,'Consistent with Molecular Formula','C11H14N2O5',254.242,'2-[Cyano(ethoxycarbonyl)methylene]-4-ethoxycarbonyl- oxazolidine','A5B4C79056B83015-FICuS-01-44','4B309213DE185433-FICTS-01-0F','7F772D4845B7D1F7-uuuuu-01-17','InChI=1S/C11H14N2O5/c1-3-16-10(14)7(5-12)9-13-8(6-18-9)11(15)17-4-2/h8,13H,3-4,6H2,1-2H3/b9-7+/t8-/m0/s1','InChIKey=SABCFEKSIXKNFG-INTFFVIUSA-N','CCOC(=O)/C(C#N)=C1\\NC(C(=O)OCC)CO1','1'),
	(217325,0,0,NULL,'Consistent with Molecular Formula','C20H13NO4S',363.387,NULL,'B6EF55C0F3AA7C05-FICuS-01-81','B6EF55C0F3AA7C05-FICTS-01-60','B6EF55C0F3AA7C05-uuuuu-01-30','InChI=1S/C20H13NO4S/c1-25-20(24)13-11-16(22)21-14-9-5-6-10-15(14)26-19(21)17(13)18(23)12-7-3-2-4-8-12/h2-11H,1H3','InChIKey=KGXIPYSYEVQWAE-UHFFFAOYSA-N','COC(=O)c1cc(=O)n2c(sc3ccccc32)c1C(=O)c1ccccc1',NULL),
	(217326,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'91E2776823EE502F-FICuS-01-50','D53DA916BC050E85-FICTS-01-43','91E2776823EE502F-uuuuu-01-FF','InChI=1S/C15H11N3O3/c1-2-21-15(20)10-8-18-12-6-4-3-5-11(12)17-14(18)9(7-16)13(10)19/h3-6,8,17H,2H2,1H3','InChIKey=JZLDKBVESWQPPU-UHFFFAOYSA-N','CCOC(=O)c1cn2c([nH]c3ccccc32)c(C#N)c1=O',NULL),
	(217327,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O',353.4226,NULL,'AE4FFF22BB2BDF8B-FICuS-01-B3','AE4FFF22BB2BDF8B-FICTS-01-92','AE4FFF22BB2BDF8B-uuuuu-01-62','InChI=1S/C23H19N3O/c27-22(15-10-17-6-2-1-3-7-17)18-11-13-19(14-12-18)24-16-23-25-20-8-4-5-9-21(20)26-23/h1-15,24H,16H2,(H,25,26)','InChIKey=KIMXFCUSPBTKHJ-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1ccc(NCc2nc3ccccc3[nH]2)cc1','1'),
	(217328,0,1,NULL,'Consistent with Molecular Formula','C23H18BrN3O',432.3187,NULL,'1DAE3014737C2F9A-FICuS-01-60','1DAE3014737C2F9A-FICTS-01-3F','1DAE3014737C2F9A-uuuuu-01-0F','InChI=1S/C23H18BrN3O/c24-18-10-5-16(6-11-18)7-14-22(28)17-8-12-19(13-9-17)25-15-23-26-20-3-1-2-4-21(20)27-23/h1-14,25H,15H2,(H,26,27)','InChIKey=QRXHNKAPDYEQSJ-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Br)cc1)c1ccc(NCc2nc3ccccc3[nH]2)cc1','1'),
	(217329,0,1,NULL,'Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'440344008212C822-FICuS-01-06','440344008212C822-FICTS-01-E5','440344008212C822-uuuuu-01-B5','InChI=1S/C21H17N3O2/c25-20(12-11-17-4-3-13-26-17)15-7-9-16(10-8-15)22-14-21-23-18-5-1-2-6-19(18)24-21/h1-13,22H,14H2,(H,23,24)','InChIKey=XXIDJBJIWXDWAQ-UHFFFAOYSA-N','O=C(/C=C/c1ccco1)c1ccc(NCc2nc3ccccc3[nH]2)cc1','1'),
	(217330,0,1,NULL,'Consistent with Molecular Formula','C23H18N4O3',398.4202,NULL,'73B25CFF5A5BA4BC-FICuS-01-90','73B25CFF5A5BA4BC-FICTS-01-6F','73B25CFF5A5BA4BC-uuuuu-01-3F','InChI=1S/C23H18N4O3/c28-22(14-7-16-5-12-19(13-6-16)27(29)30)17-8-10-18(11-9-17)24-15-23-25-20-3-1-2-4-21(20)26-23/h1-14,24H,15H2,(H,25,26)','InChIKey=ZTGCXJWWCMAREW-UHFFFAOYSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)c1ccc(NCc2nc3ccccc3[nH]2)cc1','1'),
	(217331,0,0,'74195-57-6','Consistent with Molecular Formula','C8H10N2O3S',214.2386,'4-(Ethoxycarbonylmethyl)thiouracil','477C4FE507909650-FICuS-01-44','1404DF158D8C08DE-FICTS-01-47','477C4FE507909650-uuuuu-01-F3','InChI=1S/C8H10N2O3S/c1-2-13-7(11)5-14-6-3-4-9-8(12)10-6/h3-4H,2,5H2,1H3,(H,9,10,12)','InChIKey=TUUWXOJYEBBXNH-UHFFFAOYSA-N','CCOC(=O)CSc1cc[nH]c(=O)n1',NULL),
	(217332,1,0,'124187-81-1','Consistent with Molecular Formula','C14H14N2O3S',290.3362,'Thiopyrano[3,2-c]pyrazol-3(2H)-one, 1,5,6,7-tetrahydro-1- (methylcarbonyl)-2-phenyl-, 4-oxide','FCC8802439DF6FA7-FICuS-01-83','FCC8802439DF6FA7-FICTS-01-62','FCC8802439DF6FA7-uuuuu-01-32','InChI=1S/C14H14N2O3S/c1-10(17)15-12-8-5-9-20(19)13(12)14(18)16(15)11-6-3-2-4-7-11/h2-4,6-7H,5,8-9H2,1H3','InChIKey=WYIJYQGXZWLTPH-UHFFFAOYSA-N','CC(=O)n1c2c(c(=O)n1-c1ccccc1)S(=O)CCC2','1'),
	(217333,0,1,'119139-25-2','Consistent with Molecular Formula','C19H29N5O3',375.4698,'N\'-Ethoxy-1-benzyl-5-(2,2-diethoxyethylamino)imidazole-4- carboxamide','DCC99C7EBEE708B7-FICuS-01-A6','0CA4EEFE8DF5C56D-FICTS-01-8C','DCC99C7EBEE708B7-uuuuu-01-55','InChI=1S/C19H29N5O3/c1-4-25-16(26-5-2)12-21-19-17(18(20)23-27-6-3)22-14-24(19)13-15-10-8-7-9-11-15/h7-11,14,16,21H,4-6,12-13H2,1-3H3,(H2,20,23)','InChIKey=AFKZGIOSHMUILX-UHFFFAOYSA-N','CCO/N=C(/N)c1ncn(Cc2ccccc2)c1NCC(OCC)OCC','1'),
	(217334,0,0,'58156-35-7','Consistent with Molecular Formula','C8H9NO2',151.1646,'1H-Indolizin-5-one, 2,3-dihydro-7-hydroxy','C607AB9101911BE9-FICuS-01-50','699F917ACA092ACF-FICTS-01-5F','C607AB9101911BE9-uuuuu-01-FF','InChI=1S/C8H9NO2/c10-7-4-6-2-1-3-9(6)8(11)5-7/h4-5,10H,1-3H2','InChIKey=WBGRYVYGUXXQBB-UHFFFAOYSA-N','O=c1cc(O)cc2n1CCC2',NULL),
	(217335,4,0,NULL,'Consistent with Molecular Formula','C7H13N5O4',231.2108,'1H-Tetrazol-5-amine, N-methyl-1-.beta.-D-ribofuranosyl-','46D038F57BC97F5B-FICuS-01-74','46D038F57BC97F5B-FICTS-01-53','46D038F57BC97F5B-uuuuu-01-23','InChI=1S/C7H13N5O4/c1-8-7-9-10-11-12(7)6-5(15)4(14)3(2-13)16-6/h3-6,13-15H,2H2,1H3,(H,8,9,11)','InChIKey=UCKXZCWXRRSJMW-UHFFFAOYSA-N','CNc1nnnn1C1OC(CO)C(O)C1O','1'),
	(217336,4,0,NULL,'Consistent with Molecular Formula','C10H17N5O6',303.2742,'Glycine, N-(1-.beta.-D-ribofuranosyl-1H-tetrazol-5-yl)-, ethyl ester','2641D9C85D187683-FICuS-01-46','2641D9C85D187683-FICTS-01-25','2641D9C85D187683-uuuuu-01-F5','InChI=1S/C10H17N5O6/c1-2-20-6(17)3-11-10-12-13-14-15(10)9-8(19)7(18)5(4-16)21-9/h5,7-9,16,18-19H,2-4H2,1H3,(H,11,12,14)','InChIKey=VJYDCIQASGUGEE-UHFFFAOYSA-N','CCOC(=O)CNc1nnnn1C1OC(CO)C(O)C1O','1'),
	(217337,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,'1H-Benzo[h]pyrido[1,2,3-ef][1,5]benzodiazepine-1,7(8H)-dione, 2,3,5,6-tetrahydro-','55030ADC17157ABE-FICuS-01-59','55030ADC17157ABE-FICTS-01-38','55030ADC17157ABE-uuuuu-01-08','InChI=1S/C16H14N2O2/c19-13-5-7-18-8-6-14(20)17-12-9-10-3-1-2-4-11(10)15(13)16(12)18/h1-4,9H,5-8H2,(H,17,20)','InChIKey=CZXYUWVDRUMHPL-UHFFFAOYSA-N','O=C1CCN2CCC(=O)c3c2c(cc2ccccc32)N1',NULL),
	(217338,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'D4FB9E7802AF9D3B-FICuS-01-8F','D4FB9E7802AF9D3B-FICTS-01-6E','D4FB9E7802AF9D3B-uuuuu-01-3E','InChI=1S/C13H11N3O2/c1-9-14-12-11(13(17)18-9)8-16(15-12)7-10-5-3-2-4-6-10/h2-6,8H,7H2,1H3','InChIKey=FYFSXFTZQKVTJJ-UHFFFAOYSA-N','Cc1nc2nn(Cc3ccccc3)cc2c(=O)o1',NULL),
	(217339,0,0,NULL,'Consistent with Molecular Formula','C15H22ClNO2S',315.8573,NULL,'A1BD282E0877788C-FICuS-01-60','A1BD282E0877788C-FICTS-01-3F','A1BD282E0877788C-uuuuu-01-0F','InChI=1S/C15H22ClNO2S/c1-10(2)19-14(20)17-12-6-7-13(16)11(8-12)9-18-15(3,4)5/h6-8,10H,9H2,1-5H3,(H,17,20)','InChIKey=LBUBMRCLAAWKGM-UHFFFAOYSA-N','CC(C)OC(=S)Nc1ccc(Cl)c(COC(C)(C)C)c1',NULL),
	(217340,0,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H18ClNO2S in C14H18ClNO2S','C28H36Cl2N2O4S2',599.6294,'Carbamothioic acid, [4-chloro-3-(2-butenyloxy)phenyl]-, 1-methylethyl ester, (E,Z mixture)','1D8A713AD8B1AA57-FICuS-01-6E','1D8A713AD8B1AA57-FICTS-01-4D','73F2D71A05503189-uuuuu-01-E4','InChI=1S/2C14H18ClNO2S/c2*1-4-5-8-17-13-9-11(6-7-12(13)15)16-14(19)18-10(2)3/h2*4-7,9-10H,8H2,1-3H3,(H,16,19)/b5-4+;5-4-','InChIKey=CUADSUNBLWURTR-RIPGEZAJSA-N','C/C=C/COc1cc(NC(=S)OC(C)C)ccc1Cl.C/C=C\\COc1cc(NC(=S)OC(C)C)ccc1Cl','1'),
	(217341,0,0,NULL,'Consistent with Molecular Formula','C17H20ClNO2S',337.8635,'3-Furancarboxamide, N-[4-chloro-3-[(1,1-dimethyl ethoxy)methyl]phenyl]-2-methyl-','08E2C08EAD814A8C-FICuS-01-74','08E2C08EAD814A8C-FICTS-01-53','08E2C08EAD814A8C-uuuuu-01-23','InChI=1S/C17H20ClNO2S/c1-11-14(7-8-20-11)16(22)19-13-5-6-15(18)12(9-13)10-21-17(2,3)4/h5-9H,10H2,1-4H3,(H,19,22)','InChIKey=CMBPPBPDHAZOMK-UHFFFAOYSA-N','Cc1occc1C(=S)Nc1ccc(Cl)c(COC(C)(C)C)c1',NULL),
	(217342,0,1,NULL,'Consistent with Molecular Formula','C17H19ClN2O2S',350.8623,'3-Furancarbothioamide, N-[4-chloro-3-[[(1,1-dimethylethoxy) iminomethyl]phenyl]-2-methyl-','8FFF31C0AB6FA302-FICuS-01-7D','8FFF31C0AB6FA302-FICTS-01-5C','8FFF31C0AB6FA302-uuuuu-01-2C','InChI=1S/C17H19ClN2O2S/c1-11-14(7-8-21-11)16(23)20-13-5-6-15(18)12(9-13)10-19-22-17(2,3)4/h5-10H,1-4H3,(H,20,23)','InChIKey=PLGIIOKXCKDKEU-UHFFFAOYSA-N','Cc1occc1C(=S)Nc1ccc(Cl)c(/C=N/OC(C)(C)C)c1','1'),
	(217343,0,0,NULL,'Consistent with Molecular Formula','C27H23NO2S3',489.6642,NULL,'30CAD1F566F045A2-FICuS-01-5C','30CAD1F566F045A2-FICTS-01-3B','30CAD1F566F045A2-uuuuu-01-0B','InChI=1S/C27H23NO2S3/c1-18-4-10-22(11-5-18)31-25-16-21(28(29)30)17-26(32-23-12-6-19(2)7-13-23)27(25)33-24-14-8-20(3)9-15-24/h4-17H,1-3H3','InChIKey=AISGTDDXODBKQW-UHFFFAOYSA-N','Cc1ccc(Sc2cc([N+](=O)[O-])cc(Sc3ccc(C)cc3)c2Sc2ccc(C)cc2)cc1',NULL),
	(217344,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O2S',332.376,NULL,'912CC7F652C33003-FICuS-01-3F','912CC7F652C33003-FICTS-01-1E','912CC7F652C33003-uuuuu-01-EE','InChI=1S/C19H12N2O2S/c22-21(23)13-9-11-14(12-10-13)24-19-15-5-1-3-7-17(15)20-18-8-4-2-6-16(18)19/h1-12H','InChIKey=DFPBXHGVDBKLNF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2c3ccccc3nc3ccccc23)cc1',NULL),
	(217345,0,0,NULL,'Consistent with Molecular Formula','C19H14N2S',302.393,'Benzeneamine, 4-[(9-acridinyl)thio]-','159CB93B0723B052-FICuS-01-3E','159CB93B0723B052-FICTS-01-1D','159CB93B0723B052-uuuuu-01-ED','InChI=1S/C19H14N2S/c20-13-9-11-14(12-10-13)22-19-15-5-1-3-7-17(15)21-18-8-4-2-6-16(18)19/h1-12H,20H2','InChIKey=JYBPGFSVVDVWIC-UHFFFAOYSA-N','Nc1ccc(Sc2c3ccccc3nc3ccccc23)cc1',NULL),
	(217346,0,0,NULL,'Consistent with Molecular Formula','C19H11ClN2O2S',366.8211,NULL,'C3953C6A4794E94C-FICuS-01-65','C3953C6A4794E94C-FICTS-01-44','C3953C6A4794E94C-uuuuu-01-14','InChI=1S/C19H11ClN2O2S/c20-12-5-10-16-18(11-12)21-17-4-2-1-3-15(17)19(16)25-14-8-6-13(7-9-14)22(23)24/h1-11H','InChIKey=ITVFUNZOVAQBNJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2c3ccccc3nc3cc(Cl)ccc23)cc1',NULL),
	(217347,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN2OS',366.8643,NULL,'7D10A76179B2EEED-FICuS-01-79','7D10A76179B2EEED-FICTS-01-58','7D10A76179B2EEED-uuuuu-01-28','InChI=1S/C20H15ClN2OS/c1-24-14-5-9-18-17(11-14)20(25-15-6-3-13(22)4-7-15)16-8-2-12(21)10-19(16)23-18/h2-11H,22H2,1H3','InChIKey=DKBCHQPZEVLSDX-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Sc3ccc(N)cc3)c2c1',NULL),
	(217348,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN2O3S',396.8473,NULL,'48271EFCA75B7898-FICuS-01-6A','48271EFCA75B7898-FICTS-01-49','48271EFCA75B7898-uuuuu-01-19','InChI=1S/C20H13ClN2O3S/c1-26-14-5-9-18-17(11-14)20(16-8-2-12(21)10-19(16)22-18)27-15-6-3-13(4-7-15)23(24)25/h2-11H,1H3','InChIKey=ONFACZBYJYEOFX-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Sc3ccc([N+](=O)[O-])cc3)c2c1',NULL),
	(217349,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN2O3S',396.8473,NULL,'E79F96DDCEF8A3D1-FICuS-01-A8','E79F96DDCEF8A3D1-FICTS-01-87','E79F96DDCEF8A3D1-uuuuu-01-57','InChI=1S/C20H13ClN2O3S/c1-26-13-7-9-16-15(11-13)20(14-8-6-12(21)10-17(14)22-16)27-19-5-3-2-4-18(19)23(24)25/h2-11H,1H3','InChIKey=WPNFXZXCEGGGHQ-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Sc3ccccc3[N+](=O)[O-])c2c1',NULL),
	(217350,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN2O3S',410.8741,NULL,'008F1C93F307D118-FICuS-01-43','008F1C93F307D118-FICTS-01-22','008F1C93F307D118-uuuuu-01-F2','InChI=1S/C21H15ClN2O3S/c1-12-9-14(24(25)26)4-8-20(12)28-21-16-6-3-13(22)10-19(16)23-18-7-5-15(27-2)11-17(18)21/h3-11H,1-2H3','InChIKey=AIGSGQCDBBCEAL-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Sc3ccc([N+](=O)[O-])cc3C)c2c1',NULL),
	(217351,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O2S',361.4174,'3-Acridineamine, 9-[[(4-nitrophenyl)methyl]thio]-','6208031AB0206DDA-FICuS-01-3F','6208031AB0206DDA-FICTS-01-1E','6208031AB0206DDA-uuuuu-01-EE','InChI=1S/C20H15N3O2S/c21-14-7-10-17-19(11-14)22-18-4-2-1-3-16(18)20(17)26-12-13-5-8-15(9-6-13)23(24)25/h1-11H,12,21H2','InChIKey=AVIAVVISMHVVAC-UHFFFAOYSA-N','Nc1ccc2c(SCc3ccc([N+](=O)[O-])cc3)c3ccccc3nc2c1',NULL),
	(217352,0,0,NULL,'Consistent with Molecular Formula','C44H32Cl2N4O4S2',815.7872,NULL,'FB86EA4D78B716D8-FICuS-01-86','FB86EA4D78B716D8-FICTS-01-65','FB86EA4D78B716D8-uuuuu-01-35','InChI=1S/C44H32Cl2N4O4S2/c1-53-27-13-17-37-33(21-27)43(31-15-11-25(45)19-39(31)47-37)55-23-41(51)49-35-9-5-3-7-29(35)30-8-4-6-10-36(30)50-42(52)24-56-44-32-16-12-26(46)20-40(32)48-38-18-14-28(54-2)22-34(38)44/h3-22H,23-24H2,1-2H3,(H,49,51)(H,50,52)','InChIKey=PYKZBIUZNLXPPS-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(SCC(=O)Nc3ccccc3-c3ccccc3NC(=O)CSc3c4ccc(Cl)cc4nc4ccc(OC)cc34)c2c1',NULL),
	(217353,0,0,NULL,'Consistent with Molecular Formula','C42H32N6O2S2',716.8738,'9(10H)-Acridinethione, bis[3-[1,1\'-biphenyl-2,2\'-diyl] (2-aminoacetyl)amino-\n1,1\'-Biphenyl-2,2\'-diamine, N,N\'-bis[2-[9(10H)thioxo-3-acridinyl]aminoacetyl]-','49B7CCDA4E80B5D2-FICuS-01-86','8BC2CA653F918A07-FICTS-01-47','49B7CCDA4E80B5D2-uuuuu-01-35','InChI=1S/C42H32N6O2S2/c49-39(23-43-25-17-19-31-37(21-25)45-35-15-7-3-11-29(35)41(31)51)47-33-13-5-1-9-27(33)28-10-2-6-14-34(28)48-40(50)24-44-26-18-20-32-38(22-26)46-36-16-8-4-12-30(36)42(32)52/h1-22,43-44H,23-24H2,(H,45,51)(H,46,52)(H,47,49)(H,48,50)','InChIKey=DXDDVYZEVDLWNO-UHFFFAOYSA-N','O=C(CNc1ccc2c(=S)c3ccccc3[nH]c2c1)Nc1ccccc1-c1ccccc1NC(=O)CNc1ccc2c(=S)c3ccccc3[nH]c2c1',NULL),
	(217354,0,0,NULL,'Consistent with Molecular Formula','C52H55BrN8O2S2',968.0829,NULL,'1C8A36A896142DF2-FICuS-01-58','1C8A36A896142DF2-FICTS-01-37','F34EE88E6787844F-uuuuu-01-24','InChI=1S/C52H54N8O2S2.BrH/c1-59(2)27-13-29-63-51-39-17-7-11-21-45(39)55-47-31-35(23-25-41(47)51)53-33-49(61)57-43-19-9-5-15-37(43)38-16-6-10-20-44(38)58-50(62)34-54-36-24-26-42-48(32-36)56-46-22-12-8-18-40(46)52(42)64-30-14-28-60(3)4;/h5-12,15-26,31-32,53','InChIKey=HHFPKSRHJZTLHW-UHFFFAOYSA-N','Br.CN(C)CCCSc1c2ccccc2nc2cc(NCC(=O)Nc3ccccc3-c3ccccc3NC(=O)CNc3ccc4c(SCCCN(C)C)c5ccccc5nc4c3)ccc12',NULL),
	(217355,0,0,NULL,'Consistent with Molecular Formula','C54H59BrN8O2S2',996.1365,NULL,'8BE0763F15A23D54-FICuS-01-55','8BE0763F15A23D54-FICTS-01-34','6424A819E43194E9-uuuuu-01-F1','InChI=1S/C54H58N8O2S2.BrH/c1-5-61(6-2)29-31-65-53-41-19-11-15-23-47(41)57-49-33-37(25-27-43(49)53)55-35-51(63)59-45-21-13-9-17-39(45)40-18-10-14-22-46(40)60-52(64)36-56-38-26-28-44-50(34-38)58-48-24-16-12-20-42(48)54(44)66-32-30-62(7-3)8-4;/h9-28,33-34,55','InChIKey=QOXHZSRGDSMVJI-UHFFFAOYSA-N','Br.CCN(CC)CCSc1c2ccccc2nc2cc(NCC(=O)Nc3ccccc3-c3ccccc3NC(=O)CNc3ccc4c(SCCN(CC)CC)c5ccccc5nc4c3)ccc12',NULL),
	(217356,0,0,NULL,'Consistent with Molecular Formula','C42H31ClN4O2S2',723.3055,NULL,'F355916613C8D9D5-FICuS-01-55','F355916613C8D9D5-FICTS-01-34','F3A936832C45009B-uuuuu-01-F6','InChI=1S/C42H30N4O2S2.ClH/c47-39(25-49-41-29-15-3-9-21-35(29)43-36-22-10-4-16-30(36)41)45-33-19-7-1-13-27(33)28-14-2-8-20-34(28)46-40(48)26-50-42-31-17-5-11-23-37(31)44-38-24-12-6-18-32(38)42;/h1-24H,25-26H2,(H,45,47)(H,46,48);1H','InChIKey=CAJUNKBDAWRKDF-UHFFFAOYSA-N','Cl.O=C(CSc1c2ccccc2nc2ccccc12)Nc1ccccc1-c1ccccc1NC(=O)CSc1c2ccccc2nc2ccccc12',NULL),
	(217357,0,0,NULL,'Consistent with Molecular Formula','C42H32N6O2S2',716.8738,'4,7-[Bis-N,N\'-(3-amino-9-thioacetamido)-acridine]-biphenyl','FADDB27E436E8B33-FICuS-01-88','FADDB27E436E8B33-FICTS-01-67','FADDB27E436E8B33-uuuuu-01-37','InChI=1S/C42H32N6O2S2/c43-25-17-19-31-37(21-25)45-35-15-7-3-11-29(35)41(31)51-23-39(49)47-33-13-5-1-9-27(33)28-10-2-6-14-34(28)48-40(50)24-52-42-30-12-4-8-16-36(30)46-38-22-26(44)18-20-32(38)42/h1-22H,23-24,43-44H2,(H,47,49)(H,48,50)','InChIKey=FLFZOHFFQPTMRT-UHFFFAOYSA-N','Nc1ccc2c(SCC(=O)Nc3ccccc3-c3ccccc3NC(=O)CSc3c4ccccc4nc4cc(N)ccc34)c3ccccc3nc2c1',NULL),
	(217358,0,0,NULL,'Consistent with Molecular Formula','C38H24N6O4',628.6454,NULL,'F2CB0EFFB7B6E6E5-FICuS-01-AB','F2CB0EFFB7B6E6E5-FICTS-01-8A','F2CB0EFFB7B6E6E5-uuuuu-01-5A','InChI=1S/C38H24N6O4/c45-43(46)23-17-19-29-35(21-23)39-33-15-7-3-11-27(33)37(29)41-31-13-5-1-9-25(31)26-10-2-6-14-32(26)42-38-28-12-4-8-16-34(28)40-36-22-24(44(47)48)18-20-30(36)38/h1-22H,(H,39,41)(H,40,42)','InChIKey=ISSSEOSGVUQSEM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(Nc3ccccc3-c3ccccc3Nc3c4ccccc4nc4cc([N+](=O)[O-])ccc34)c3ccccc3nc2c1',NULL),
	(217359,0,0,NULL,'Consistent with Molecular Formula','C40H28Cl2N4O2',667.5928,NULL,'E1848A736081A6D1-FICuS-01-47','E1848A736081A6D1-FICTS-01-26','E1848A736081A6D1-uuuuu-01-F6','InChI=1S/C40H28Cl2N4O2/c1-47-25-13-17-35-31(21-25)39(29-15-11-23(41)19-37(29)43-35)45-33-9-5-3-7-27(33)28-8-4-6-10-34(28)46-40-30-16-12-24(42)20-38(30)44-36-18-14-26(48-2)22-32(36)40/h3-22H,1-2H3,(H,43,45)(H,44,46)','InChIKey=WAONKDINIIPATP-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Nc3ccccc3-c3ccccc3Nc3c4ccc(Cl)cc4nc4ccc(OC)cc34)c2c1',NULL),
	(217360,0,0,NULL,'Consistent with Molecular Formula','C21H28N4O2',368.4778,NULL,'31FA526C72AA697D-FICuS-01-67','31FA526C72AA697D-FICTS-01-46','31FA526C72AA697D-uuuuu-01-16','InChI=1S/C21H28N4O2/c1-15-20-16(18(26)6-8-24(20)12-10-22(2)3)14-17-19(27)7-9-25(21(15)17)13-11-23(4)5/h6-9,14H,10-13H2,1-5H3','InChIKey=WXIVGXOYHKWXPQ-UHFFFAOYSA-N','Cc1c2c(cc3c(=O)ccn(CCN(C)C)c13)c(=O)ccn2CCN(C)C',NULL),
	(217361,0,0,NULL,'Consistent with Molecular Formula','C25H36N4O2',424.585,NULL,'F68392FCD19FD2C8-FICuS-01-87','F68392FCD19FD2C8-FICTS-01-66','F68392FCD19FD2C8-uuuuu-01-36','InChI=1S/C25H36N4O2/c1-6-26(7-2)14-16-28-12-10-22(30)20-18-21-23(31)11-13-29(17-15-27(8-3)9-4)25(21)19(5)24(20)28/h10-13,18H,6-9,14-17H2,1-5H3','InChIKey=WPBJWZUIXYBIHI-UHFFFAOYSA-N','CCN(CC)CCn1ccc(=O)c2cc3c(=O)ccn(CCN(CC)CC)c3c(C)c21',NULL),
	(217362,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN2O2S',380.8479,NULL,'2ADEF8584EC74D5F-FICuS-01-94','2ADEF8584EC74D5F-FICTS-01-73','2ADEF8584EC74D5F-uuuuu-01-43','InChI=1S/C20H13ClN2O2S/c1-12-10-14(23(24)25)7-9-19(12)26-20-15-4-2-3-5-17(15)22-18-11-13(21)6-8-16(18)20/h2-11H,1H3','InChIKey=LZIWXOTUMNLQOY-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1Sc1c2ccccc2nc2cc(Cl)ccc12',NULL),
	(217363,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O2S',346.4028,NULL,'C0FA0F551C2A4E5F-FICuS-01-7C','C0FA0F551C2A4E5F-FICTS-01-5B','C0FA0F551C2A4E5F-uuuuu-01-2B','InChI=1S/C20H14N2O2S/c1-13-12-14(22(23)24)10-11-19(13)25-20-15-6-2-4-8-17(15)21-18-9-5-3-7-16(18)20/h2-12H,1H3','InChIKey=XWCVMPHRGQINTD-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1Sc1c2ccccc2nc2ccccc12',NULL),
	(217364,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O2S',408.9015,NULL,'3CBBBD53C4BEF61C-FICuS-01-9D','3CBBBD53C4BEF61C-FICTS-01-7C','3CBBBD53C4BEF61C-uuuuu-01-4C','InChI=1S/C22H17ClN2O2S/c1-13(26)24-15-4-7-17(8-5-15)28-22-18-9-3-14(23)11-21(18)25-20-10-6-16(27-2)12-19(20)22/h3-12H,1-2H3,(H,24,26)','InChIKey=PWYMFIRPGIJITI-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(Sc3ccc(NC(C)=O)cc3)c2c1',NULL),
	(217365,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O2',341.3684,NULL,'49EB921D2914A192-FICuS-01-48','49EB921D2914A192-FICTS-01-27','49EB921D2914A192-uuuuu-01-F7','InChI=1S/C21H15N3O2/c1-2-23-19(25)15-9-5-6-10-18(15)24-20(26)16-11-13-7-3-4-8-14(13)12-17(16)22-21(23)24/h3-12H,2H2,1H3','InChIKey=BRHHKRJUKZQCLZ-UHFFFAOYSA-N','CCn1c(=O)c2ccccc2n2c(=O)c3cc4ccccc4cc3nc12',NULL),
	(217366,1,0,NULL,'Consistent with Molecular Formula','C32H29F3N4O5',606.6001,NULL,'B478C7CED3E6E2EE-FICuS-01-A1','B478C7CED3E6E2EE-FICTS-01-80','B478C7CED3E6E2EE-uuuuu-01-50','InChI=1S/C32H29F3N4O5/c1-3-43-28(40)17-16-25(31(42)44-4-2)39-30(41)21-10-13-23(14-11-21)36-19-27-29(20-8-6-5-7-9-20)38-24-15-12-22(32(33,34)35)18-26(24)37-27/h5-15,18-19,25H,3-4,16-17H2,1-2H3,(H,39,41)','InChIKey=ZLLPWAXAXGKTGC-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(/N=C/c2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1)C(=O)OCC','1'),
	(217367,2,0,NULL,'Consistent with Molecular Formula','C33H33F3N4O6',638.6421,NULL,'9B3E213BB6A0685C-FICuS-01-61','9B3E213BB6A0685C-FICTS-01-40','9B3E213BB6A0685C-uuuuu-01-10','InChI=1S/C33H33F3N4O6/c1-4-45-27(41)18-17-25(32(43)46-5-2)40-30(42)21-11-14-23(15-12-21)37-31(44-3)29-28(20-9-7-6-8-10-20)38-24-16-13-22(33(34,35)36)19-26(24)39-29/h6-16,19,25,31,37H,4-5,17-18H2,1-3H3,(H,40,42)','InChIKey=DYUJFYMCZCVSIX-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NC(OC)c2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1)C(=O)OCC','1'),
	(217368,0,0,NULL,'Consistent with Molecular Formula','C23H19F3N4O2',440.4239,NULL,'A4F29C9F65C1D2AC-FICuS-01-88','A4F29C9F65C1D2AC-FICTS-01-67','A4F29C9F65C1D2AC-uuuuu-01-37','InChI=1S/C23H19F3N4O2/c1-31-18-9-8-15(12-19(18)32-2)28-22-20(13-6-4-3-5-7-13)29-17-11-14(23(24,25)26)10-16(27)21(17)30-22/h3-12H,27H2,1-2H3,(H,28,30)','InChIKey=RKSHAXFGZMSRKU-UHFFFAOYSA-N','COc1ccc(Nc2nc3c(N)cc(C(F)(F)F)cc3nc2-c2ccccc2)cc1OC',NULL),
	(217369,0,0,NULL,'Consistent with Molecular Formula','C22H17F3N4O',410.3977,NULL,'E0A12772558A74CB-FICuS-01-53','E0A12772558A74CB-FICTS-01-32','E0A12772558A74CB-uuuuu-01-02','InChI=1S/C22H17F3N4O/c1-30-16-9-7-15(8-10-16)27-21-19(13-5-3-2-4-6-13)28-18-12-14(22(23,24)25)11-17(26)20(18)29-21/h2-12H,26H2,1H3,(H,27,29)','InChIKey=CQKCOXZIDJJZCO-UHFFFAOYSA-N','COc1ccc(Nc2nc3c(N)cc(C(F)(F)F)cc3nc2-c2ccccc2)cc1',NULL),
	(217370,0,0,NULL,'Consistent with Molecular Formula','C15H11F3N4',304.2739,NULL,'009A818B1690B431-FICuS-01-2E','009A818B1690B431-FICTS-01-0D','009A818B1690B431-uuuuu-01-DD','InChI=1S/C15H11F3N4/c16-15(17,18)9-6-10(19)13-11(7-9)21-12(14(20)22-13)8-4-2-1-3-5-8/h1-7H,19H2,(H2,20,22)','InChIKey=OXTLTUQJSNCLKF-UHFFFAOYSA-N','Nc1nc2c(N)cc(C(F)(F)F)cc2nc1-c1ccccc1',NULL),
	(217371,0,0,NULL,'Consistent with Molecular Formula','C19H15N3OS',333.407,NULL,'728485807311CA30-FICuS-01-24','728485807311CA30-FICTS-01-03','728485807311CA30-uuuuu-01-D3','InChI=1S/C19H15N3OS/c1-23-14-10-8-13(9-11-14)20-19-18(17-7-4-12-24-17)21-15-5-2-3-6-16(15)22-19/h2-12H,1H3,(H,20,22)','InChIKey=ZQOXRHOAQLZARW-UHFFFAOYSA-N','COc1ccc(Nc2nc3ccccc3nc2-c2cccs2)cc1',NULL),
	(217372,0,0,NULL,'Consistent with Molecular Formula','C27H23NO3',409.4836,NULL,'1CE397142B6EAAEF-FICuS-01-84','1CE397142B6EAAEF-FICTS-01-63','1CE397142B6EAAEF-uuuuu-01-33','InChI=1S/C27H23NO3/c29-27(21-7-3-1-4-8-21)22-11-15-25(16-12-22)30-19-20-31-26-17-13-24(14-18-26)28-23-9-5-2-6-10-23/h1-18,28H,19-20H2','InChIKey=GOQMAVNCFPLIOZ-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(OCCOc2ccc(Nc3ccccc3)cc2)cc1',NULL),
	(217373,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O4',256.2172,NULL,'3770FEC695E5EA83-FICuS-01-75','3770FEC695E5EA83-FICTS-01-54','3770FEC695E5EA83-uuuuu-01-24','InChI=1S/C13H8N2O4/c1-14-12(16)8-4-2-3-7-10(15(18)19)6-5-9(11(7)8)13(14)17/h2-6H,1H3','InChIKey=IBTIRLNRVKXCST-UHFFFAOYSA-N','CN1C(=O)c2cccc3c([N+](=O)[O-])ccc(c23)C1=O',NULL),
	(217374,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O2S3',346.4362,NULL,'836DA14AEC3BEA38-FICuS-01-81','836DA14AEC3BEA38-FICTS-01-60','836DA14AEC3BEA38-uuuuu-01-30','InChI=1S/C15H10N2O2S3/c1-3-7-11(8-4-1)18-14-16-13-17-15(21-22(13)20-14)19-12-9-5-2-6-10-12/h1-10H','InChIKey=DVMLESJVEIABTF-UHFFFAOYSA-N','c1ccc(OC2=NC3=S(S2)SC(Oc2ccccc2)=N3)cc1',NULL),
	(217375,0,0,NULL,'Consistent with Molecular Formula','C16H13N3OS',295.3582,NULL,'D7137B2B934EFD58-FICuS-01-6F','AA96D7E0CB513EDA-FICTS-01-6F','D7137B2B934EFD58-uuuuu-01-1E','InChI=1S/C16H13N3OS/c17-14-11-15(20)19(13-9-5-2-6-10-13)16(21)18(14)12-7-3-1-4-8-12/h1-11H,17H2','InChIKey=SPUQKIUIHPLVFW-UHFFFAOYSA-N','Nc1cc(=O)n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(217376,0,0,NULL,'Consistent with Molecular Formula','C18H11ClFNO3',343.7412,NULL,'8211DD9E7B3C15A5-FICuS-01-64','8211DD9E7B3C15A5-FICTS-01-43','8211DD9E7B3C15A5-uuuuu-01-13','InChI=1S/C18H11ClFNO3/c19-15-16(18(24)13-4-2-1-3-12(13)17(15)23)21-14(22)9-10-5-7-11(20)8-6-10/h1-8H,9H2,(H,21,22)','InChIKey=UVROQTTYJPEGDK-UHFFFAOYSA-N','O=C(Cc1ccc(F)cc1)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(217377,0,0,NULL,'Consistent with Molecular Formula','C18H13FN2O3',324.3107,NULL,'C97C075758C75AFC-FICuS-01-76','C97C075758C75AFC-FICTS-01-55','C97C075758C75AFC-uuuuu-01-25','InChI=1S/C18H13FN2O3/c19-11-7-5-10(6-8-11)9-14(22)21-16-15(20)17(23)12-3-1-2-4-13(12)18(16)24/h1-8H,9,20H2,(H,21,22)','InChIKey=HHCXGIDMHLXQFH-UHFFFAOYSA-N','NC1=C(NC(=O)Cc2ccc(F)cc2)C(=O)c2ccccc2C1=O',NULL),
	(217378,0,0,NULL,'Consistent with Molecular Formula','C18H11FN2O2',306.2955,NULL,'0BBF6E2E0C9A93E4-FICuS-01-85','0BBF6E2E0C9A93E4-FICTS-01-64','0BBF6E2E0C9A93E4-uuuuu-01-34','InChI=1S/C18H11FN2O2/c19-11-7-5-10(6-8-11)9-14-20-15-16(21-14)18(23)13-4-2-1-3-12(13)17(15)22/h1-8H,9H2,(H,20,21)','InChIKey=FQXADOYPUPPQGT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2[nH]c(Cc3ccc(F)cc3)nc21',NULL),
	(217379,0,0,NULL,'Consistent with Molecular Formula','C18H11ClFNO3',343.7412,'1,4-Naphthalenedione, 2-chloro-3-[[2-(2-fluorophenyl)- 1-oxoethyl]amino]-','430F8974F609B933-FICuS-01-46','430F8974F609B933-FICTS-01-25','430F8974F609B933-uuuuu-01-F5','InChI=1S/C18H11ClFNO3/c19-15-16(18(24)12-7-3-2-6-11(12)17(15)23)21-14(22)9-10-5-1-4-8-13(10)20/h1-8H,9H2,(H,21,22)','InChIKey=XTWWGIRYIKFREK-UHFFFAOYSA-N','O=C(Cc1ccccc1F)NC1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(217380,0,0,NULL,'Consistent with Molecular Formula','C18H13FN2O3',324.3107,NULL,'A247EA4DF1981114-FICuS-01-52','A247EA4DF1981114-FICTS-01-31','A247EA4DF1981114-uuuuu-01-01','InChI=1S/C18H13FN2O3/c19-13-8-4-1-5-10(13)9-14(22)21-16-15(20)17(23)11-6-2-3-7-12(11)18(16)24/h1-8H,9,20H2,(H,21,22)','InChIKey=CWPCZZOEQBIYFX-UHFFFAOYSA-N','NC1=C(NC(=O)Cc2ccccc2F)C(=O)c2ccccc2C1=O',NULL),
	(217381,0,0,NULL,'Consistent with Molecular Formula','C18H11FN2O2',306.2955,NULL,'124F30E17A7E926E-FICuS-01-57','124F30E17A7E926E-FICTS-01-36','124F30E17A7E926E-uuuuu-01-06','InChI=1S/C18H11FN2O2/c19-13-8-4-1-5-10(13)9-14-20-15-16(21-14)18(23)12-7-3-2-6-11(12)17(15)22/h1-8H,9H2,(H,20,21)','InChIKey=PIDUVAFPMCGDFA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2[nH]c(Cc3ccccc3F)nc21',NULL),
	(217382,0,0,NULL,'Consistent with Molecular Formula','C20H15FN2O2',334.3491,NULL,'6366B14BF22191C7-FICuS-01-44','6366B14BF22191C7-FICTS-01-23','6366B14BF22191C7-uuuuu-01-F3','InChI=1S/C20H15FN2O2/c1-2-25-20-14-9-5-4-8-13(14)19(24)17-18(20)23-16(22-17)11-12-7-3-6-10-15(12)21/h3-10H,2,11H2,1H3','InChIKey=STLJYPWKERQMJJ-UHFFFAOYSA-N','CCOC1=C2N=C(Cc3ccccc3F)N=C2C(=O)c2ccccc21',NULL),
	(217383,1,0,NULL,'Consistent with Molecular Formula','C22H19FN2O2',362.4027,NULL,'616FBE32BC2DBCBE-FICuS-01-9D','616FBE32BC2DBCBE-FICTS-01-7C','616FBE32BC2DBCBE-uuuuu-01-4C','InChI=1S/C22H19FN2O2/c1-3-13(14-9-7-8-12-17(14)23)22-24-18-19(25-22)21(27-4-2)16-11-6-5-10-15(16)20(18)26/h5-13H,3-4H2,1-2H3','InChIKey=ALYWAMQRXVVHOD-UHFFFAOYSA-N','CCOC1=C2N=C(C(CC)c3ccccc3F)N=C2C(=O)c2ccccc21','1'),
	(217384,1,0,NULL,'Consistent with Molecular Formula','C22H19FN2O2',362.4027,NULL,'08F8F0094B47DB55-FICuS-01-5D','08F8F0094B47DB55-FICTS-01-3C','08F8F0094B47DB55-uuuuu-01-0C','InChI=1S/C22H19FN2O2/c1-3-15(13-9-11-14(23)12-10-13)22-24-18-19(25-22)21(27-4-2)17-8-6-5-7-16(17)20(18)26/h5-12,15H,3-4H2,1-2H3','InChIKey=JAOWQLNBEWEPQB-UHFFFAOYSA-N','CCOC1=C2N=C(C(CC)c3ccc(F)cc3)N=C2C(=O)c2ccccc21','1'),
	(217385,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,'Matadine','7FC10F31D087D986-FICuS-01-60','7FC10F31D087D986-FICTS-01-3F','5EE193C9A455D34A-uuuuu-01-19','InChI=1S/C19H20N2O/c1-2-13(12-22)14-7-9-21-10-8-16-15-5-3-4-6-17(15)20-19(16)18(21)11-14/h2-6,8,10,13-14,22H,1,7,9,11-12H2/t13?,14-/m0/s1','InChIKey=HSOFUAXGWCETKK-KZUDCZAMSA-N','C=CC(CO)C1CC[n+]2ccc3c([n-]c4ccccc43)c2C1','1'),
	(217386,0,0,NULL,'Consistent with Molecular Formula','C44H70N8O12',903.0834,NULL,'F4B036CE5FAC1518-FICuS-01-72','F4B036CE5FAC1518-FICTS-01-51','F4B036CE5FAC1518-uuuuu-01-21','InChI=1S/C44H70N8O12/c1-5-31(6-2)51-29-33(39(57)49-43(51)61)37(55)47-41(59)45-25-19-15-21-27-63-35(53)23-17-13-11-9-10-12-14-18-24-36(54)64-28-22-16-20-26-46-42(60)48-38(56)34-30-52(32(7-3)8-4)44(62)50-40(34)58/h29-32H,5-28H2,1-4H3,(H,49,57,61)(H,50,58,62','InChIKey=LSLDUUROZVSVKQ-UHFFFAOYSA-N','CCC(CC)n1cc(C(=O)NC(=O)NCCCCCOC(=O)CCCCCCCCCCC(=O)OCCCCCNC(=O)NC(=O)c2cn(C(CC)CC)c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(217387,0,0,NULL,'Consistent with Molecular Formula','C19H20ClNO3',345.8249,NULL,'6EF72F4FDA677E64-FICuS-01-89','6EF72F4FDA677E64-FICTS-01-68','6E0B88AAE5EAA72A-uuuuu-01-40','InChI=1S/C19H19NO3.ClH/c1-21-15-6-4-13(5-7-15)10-17-16-12-19(23-3)18(22-2)11-14(16)8-9-20-17;/h4-9,11-12H,10H2,1-3H3;1H','InChIKey=XOBXGSAOYVDJIE-UHFFFAOYSA-N','COc1ccc(Cc2nccc3cc(OC)c(OC)cc23)cc1.Cl',NULL),
	(217388,2,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,'Bisnorargemonine','B462FB514DB3FD2E-FICuS-01-81','B462FB514DB3FD2E-FICTS-01-60','B462FB514DB3FD2E-uuuuu-01-30','InChI=1S/C19H21NO4/c1-20-14-4-10-6-16(21)19(24-3)9-13(10)15(20)5-11-7-18(23-2)17(22)8-12(11)14/h6-9,14-15,21-22H,4-5H2,1-3H3','InChIKey=JLYWCHLTLCGOMW-UHFFFAOYSA-N','COc1cc2c(cc1O)C1Cc3cc(O)c(OC)cc3C(C2)N1C','1'),
	(217389,1,0,NULL,'Consistent with Molecular Formula','C20H25NO4',343.4218,NULL,'C04BD0FB2FEABF73-FICuS-01-9C','C04BD0FB2FEABF73-FICTS-01-7B','C04BD0FB2FEABF73-uuuuu-01-4B','InChI=1S/C20H25NO4/c1-21-8-7-14-11-19(24-3)20(25-4)12-15(14)16(21)9-13-5-6-17(22)18(10-13)23-2/h5-6,10-12,16,22H,7-9H2,1-4H3','InChIKey=SSBPHQDXIDTEDU-UHFFFAOYSA-N','COc1cc(CC2c3cc(OC)c(OC)cc3CCN2C)ccc1O','1'),
	(217390,1,0,NULL,'Consistent with Molecular Formula','C22H30ClNO5',423.9357,NULL,'7C83C63BECFE6638-FICuS-01-84','7C83C63BECFE6638-FICTS-01-63','7C7F61DED373BF76-uuuuu-01-33','InChI=1S/C22H29NO5.ClH/c1-23-10-9-15-13-19(26-4)21(27-5)22(28-6)20(15)16(23)11-14-7-8-17(24-2)18(12-14)25-3;/h7-8,12-13,16H,9-11H2,1-6H3;1H','InChIKey=IVDVBQQKZLQNDY-UHFFFAOYSA-N','COc1ccc(CC2c3c(cc(OC)c(OC)c3OC)CCN2C)cc1OC.Cl','1'),
	(217391,0,0,NULL,'Consistent with Molecular Formula','C19H20INO2',421.277,NULL,'6068DC61C84D3DA7-FICuS-01-6B','6068DC61C84D3DA7-FICTS-01-4A','58B9DDCCC52551FF-uuuuu-01-3D','InChI=1S/C19H20NO2.HI/c1-20-10-9-15-7-8-17(22-3)13-18(15)19(20)12-14-5-4-6-16(11-14)21-2;/h4-11,13H,12H2,1-3H3;1H/q+1;/p-1','InChIKey=WVWFNWBNPHGPPU-UHFFFAOYSA-M','COc1cccc(Cc2c3cc(OC)ccc3cc[n+]2C)c1.[I-]',NULL),
	(217392,1,0,NULL,'Consistent with Molecular Formula','C20H26ClNO3',363.8833,NULL,'9DAC2838CECBF998-FICuS-01-9A','9DAC2838CECBF998-FICTS-01-79','409CFC7C671FD1BF-uuuuu-01-3A','InChI=1S/C20H25NO3.ClH/c1-21-13-16-12-20(24-4)19(23-3)11-15(16)10-17(21)9-14-5-7-18(22-2)8-6-14;/h5-8,11-12,17H,9-10,13H2,1-4H3;1H/t17-;/m1./s1','InChIKey=JOVXOZPQBIESJA-UNTBIKODSA-N','COc1ccc(CC2Cc3cc(OC)c(OC)cc3CN2C)cc1.Cl','1'),
	(217393,2,0,NULL,'Consistent with Molecular Formula','C21H25NO4',355.4328,'Argemonine','BB811D271000F62E-FICuS-01-46','BB811D271000F62E-FICTS-01-25','BB811D271000F62E-uuuuu-01-F5','InChI=1S/C21H25NO4/c1-22-16-6-12-8-18(23-2)20(25-4)10-14(12)17(22)7-13-9-19(24-3)21(26-5)11-15(13)16/h8-11,16-17H,6-7H2,1-5H3','InChIKey=QEOWCPFWLCIQSL-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3cc(OC)c(OC)cc3C(C2)N1C','1'),
	(217394,2,0,NULL,'Consistent with Molecular Formula','C23H28ClNO4',417.9315,NULL,'DCBFBADE805658E3-FICuS-01-9A','DCBFBADE805658E3-FICTS-01-79','DC431D3BBFDB81AD-uuuuu-01-4A','InChI=1S/C23H27NO4.ClH/c1-6-7-24-18-8-14-10-20(25-2)22(27-4)12-16(14)19(24)9-15-11-21(26-3)23(28-5)13-17(15)18;/h6,10-13,18-19H,1,7-9H2,2-5H3;1H','InChIKey=PYQWOIMVLKFLCH-UHFFFAOYSA-N','C=CCN1C2Cc3cc(OC)c(OC)cc3C1Cc1cc(OC)c(OC)cc12.Cl','1'),
	(217395,0,0,NULL,'Consistent with Molecular Formula','C25H24ClNO3',421.9225,NULL,'C144269F2745E1D5-FICuS-01-4B','C144269F2745E1D5-FICTS-01-2A','C1B8817A18C8389B-uuuuu-01-0F','InChI=1S/C25H23NO3.ClH/c1-27-21-10-9-20-12-13-26-23(22(20)16-21)14-19-8-11-24(25(15-19)28-2)29-17-18-6-4-3-5-7-18;/h3-13,15-16H,14,17H2,1-2H3;1H','InChIKey=VJCGQTAIMQSXNH-UHFFFAOYSA-N','COc1ccc2ccnc(Cc3ccc(OCc4ccccc4)c(OC)c3)c2c1.Cl',NULL),
	(217396,1,0,NULL,'Consistent with Molecular Formula','C20H26ClNO3',363.8833,NULL,'17D97EBFE11C0CBE-FICuS-01-94','17D97EBFE11C0CBE-FICTS-01-73','1725D95ADE91D5F0-uuuuu-01-1A','InChI=1S/C20H25NO3.ClH/c1-22-16-7-4-14(5-8-16)6-9-18-17-13-20(24-3)19(23-2)12-15(17)10-11-21-18;/h4-5,7-8,12-13,18,21H,6,9-11H2,1-3H3;1H','InChIKey=LNEYNPJFOFIOSE-UHFFFAOYSA-N','COc1ccc(CCC2NCCc3cc(OC)c(OC)cc32)cc1.Cl','1'),
	(217397,0,0,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'2F8DE66A570EA04D-FICuS-01-77','2F8DE66A570EA04D-FICTS-01-56','5A9F712D7C10F758-uuuuu-01-0E','InChI=1S/C19H19NO4/c1-20-7-6-13-10-16(21)17(22)11-14(13)15(20)8-12-4-5-18(23-2)19(9-12)24-3/h4-7,9-11,22H,8H2,1-3H3','InChIKey=WBMGWJGLUWZFEE-UHFFFAOYSA-N','COc1ccc(Cc2c3cc(O)c([O-])cc3cc[n+]2C)cc1OC',NULL),
	(217398,2,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,'2-Methoxypavinane','D7334CBC2976B8D2-FICuS-01-6C','D7334CBC2976B8D2-FICTS-01-4B','D7334CBC2976B8D2-uuuuu-01-1B','InChI=1S/C17H17NO/c1-19-13-6-7-15-12(8-13)10-17-14-5-3-2-4-11(14)9-16(15)18-17/h2-8,16-18H,9-10H2,1H3','InChIKey=FHBSFCJCNPLLLA-UHFFFAOYSA-N','COc1ccc2c(c1)CC1NC2Cc2ccccc21','1'),
	(217399,2,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'5DC55BCB18E2EBDE-FICuS-01-A4','5DC55BCB18E2EBDE-FICTS-01-83','5DC55BCB18E2EBDE-uuuuu-01-53','InChI=1S/C19H21NO3/c1-20-15-9-11-4-7-17(23-3)19(21)18(11)16(20)10-12-8-13(22-2)5-6-14(12)15/h4-8,15-16,21H,9-10H2,1-3H3','InChIKey=BKPCUFNSQZEAFZ-UHFFFAOYSA-N','COc1ccc2c(c1)CC1c3c(ccc(OC)c3O)CC2N1C','1'),
	(217400,0,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'7275C2BACF15F134-FICuS-01-61','7275C2BACF15F134-FICTS-01-40','C1C1C9C7510EE2D7-uuuuu-01-21','InChI=1S/C18H17NO3/c1-19-8-7-13-10-17(20)18(21)11-15(13)16(19)9-12-3-5-14(22-2)6-4-12/h3-8,10-11,21H,9H2,1-2H3','InChIKey=LCPHLHANZXJDQN-UHFFFAOYSA-N','COc1ccc(Cc2c3cc(O)c([O-])cc3cc[n+]2C)cc1',NULL),
	(217401,2,0,NULL,'Consistent with Molecular Formula','C21H25NO5',371.4322,NULL,'55F924D3FDCDF93B-FICuS-01-92','55F924D3FDCDF93B-FICTS-01-71','55F924D3FDCDF93B-uuuuu-01-41','InChI=1S/C21H25NO5/c1-24-18-6-5-13-9-17-15-11-20(26-3)19(25-2)10-14(15)7-8-22(17,23)12-16(13)21(18)27-4/h5-6,10-11,17H,7-9,12H2,1-4H3','InChIKey=QYEMUDHNCZHUKC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3ccc(OC)c(OC)c3C[N+]1([O-])CC2','1'),
	(217402,2,0,NULL,'Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'E05BC83594F5B5A5-FICuS-01-6B','E05BC83594F5B5A5-FICTS-01-4A','E05BC83594F5B5A5-uuuuu-01-1A','InChI=1S/C19H19NO5/c1-20-17(11-7-5-4-6-8-11)16(19(22)23)12-9-14(24-2)15(25-3)10-13(12)18(20)21/h4-10,16-17H,1-3H3,(H,22,23)','InChIKey=FAHLWUDIZRLJRT-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C(=O)O)C(c1ccccc1)N(C)C2=O','1'),
	(217403,0,0,NULL,'Consistent with Molecular Formula','C22H22BrNO6',476.3229,NULL,'CF4C0231755FBBF9-FICuS-01-77','CF4C0231755FBBF9-FICTS-01-56','CF4C0231755FBBF9-uuuuu-01-26','InChI=1S/C22H22BrNO6/c1-26-16-9-12-7-6-8-15(13(12)10-17(16)27-2)24-22(25)14-11-18(28-3)20(29-4)21(30-5)19(14)23/h6-11H,1-5H3,(H,24,25)','InChIKey=UYBWFMHEBYQANW-UHFFFAOYSA-N','COc1cc2cccc(NC(=O)c3cc(OC)c(OC)c(OC)c3Br)c2cc1OC',NULL),
	(217404,0,0,NULL,'Consistent with Molecular Formula','C25H19BrN2O7S',571.3983,NULL,'00853A89C075CFC4-FICuS-01-58','00853A89C075CFC4-FICTS-01-37','00853A89C075CFC4-uuuuu-01-07','InChI=1S/C25H19BrN2O7S/c1-33-24-12-17(22(26)14-25(24)34-2)15-27-23-5-3-4-16-6-9-19(13-21(16)23)35-36(31,32)20-10-7-18(8-11-20)28(29)30/h3-15H,1-2H3/b27-15-','InChIKey=BMDLKQVHHYQDSC-DICXZTSXSA-N','COc1cc(Br)c(/C=N/c2cccc3ccc(OS(=O)(=O)c4ccc([N+](=O)[O-])cc4)cc23)cc1OC',NULL),
	(217405,2,0,NULL,'Consistent with Molecular Formula','C18H15NO5',325.3202,NULL,'216A1E3B30FB26A0-FICuS-01-50','216A1E3B30FB26A0-FICTS-01-2F','216A1E3B30FB26A0-uuuuu-01-FF','InChI=1S/C18H15NO5/c1-19-16(10-6-7-13-14(8-10)24-9-23-13)15(18(21)22)11-4-2-3-5-12(11)17(19)20/h2-8,15-16H,9H2,1H3,(H,21,22)','InChIKey=WTYHJVRWDIGCCZ-UHFFFAOYSA-N','CN1C(=O)c2ccccc2C(C(=O)O)C1c1ccc2c(c1)OCO2','1'),
	(217406,1,0,NULL,'Consistent with Molecular Formula','C18H16INO3',421.2338,NULL,'A85DF016B1EF6B49-FICuS-01-79','A85DF016B1EF6B49-FICTS-01-58','908CF1BBBC870711-uuuuu-01-12','InChI=1S/C18H16NO3.HI/c1-19-9-13-4-2-3-5-14(13)15(10-19)18(20)12-6-7-16-17(8-12)22-11-21-16;/h2-10,18,20H,11H2,1H3;1H/q+1;/p-1','InChIKey=VHNYUSGXIXDEJP-UHFFFAOYSA-M','C[n+]1cc(C(O)c2ccc3c(c2)OCO3)c2ccccc2c1.[I-]','1'),
	(217407,0,0,NULL,'Consistent with Molecular Formula','C25H19BrN2O7S',571.3983,NULL,'024E4D741431BBF8-FICuS-01-50','024E4D741431BBF8-FICTS-01-2F','024E4D741431BBF8-uuuuu-01-FF','InChI=1S/C25H19BrN2O7S/c1-33-24-11-17(22(26)14-25(24)34-2)15-27-23-8-3-5-16-9-10-19(13-21(16)23)35-36(31,32)20-7-4-6-18(12-20)28(29)30/h3-15H,1-2H3/b27-15-','InChIKey=UYECKQZWTMZTHT-DICXZTSXSA-N','COc1cc(Br)c(/C=N/c2cccc3ccc(OS(=O)(=O)c4cccc([N+](=O)[O-])c4)cc23)cc1OC',NULL),
	(217408,0,0,NULL,'Consistent with Molecular Formula','C27H23NO4',425.483,NULL,'C1CC339EB6A42509-FICuS-01-62','C1CC339EB6A42509-FICTS-01-41','C1CC339EB6A42509-uuuuu-01-11','InChI=1S/C27H23NO4/c1-29-23-11-18-9-10-20-21-13-25(31-3)26(32-16-17-7-5-4-6-8-17)12-19(21)15-28-27(20)22(18)14-24(23)30-2/h4-15H,16H2,1-3H3','InChIKey=IOLQBFMPVNSVGA-UHFFFAOYSA-N','COc1cc2ccc3c4cc(OC)c(OCc5ccccc5)cc4cnc3c2cc1OC',NULL),
	(217409,0,0,NULL,'Consistent with Molecular Formula','C25H19NO5S',445.4888,NULL,'6415E8C6651D3501-FICuS-01-36','6415E8C6651D3501-FICTS-01-15','6415E8C6651D3501-uuuuu-01-E5','InChI=1S/C25H19NO5S/c1-29-23-12-17-15-26-25-20(21(17)14-24(23)30-2)11-9-16-8-10-18(13-22(16)25)31-32(27,28)19-6-4-3-5-7-19/h3-15H,1-2H3','InChIKey=DQEQPILHUXNGIF-UHFFFAOYSA-N','COc1cc2cnc3c4cc(OS(=O)(=O)c5ccccc5)ccc4ccc3c2cc1OC',NULL),
	(217410,0,0,NULL,'Consistent with Molecular Formula','C23H25NO4',379.4548,NULL,'5D9737512B2176E4-FICuS-01-3D','5D9737512B2176E4-FICTS-01-1C','5D9737512B2176E4-uuuuu-01-EC','InChI=1S/C23H25NO4/c1-15(2)28-23-17(9-7-11-20(23)25-3)14-24-19-10-6-8-16-12-21(26-4)22(27-5)13-18(16)19/h6-15H,1-5H3/b24-14-','InChIKey=VKCYVFGHMVLWFL-OYKKKHCWSA-N','COc1cc2cccc(/N=C/c3cccc(OC)c3OC(C)C)c2cc1OC',NULL),
	(217411,0,0,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'9A2EE4200206E496-FICuS-01-43','9A2EE4200206E496-FICTS-01-22','9A2EE4200206E496-uuuuu-01-F2','InChI=1S/C19H15NO2/c1-21-17-9-13-11-20-19-14-6-4-3-5-12(14)7-8-15(19)16(13)10-18(17)22-2/h3-11H,1-2H3','InChIKey=HRZKEZNXDUQWDZ-UHFFFAOYSA-N','COc1cc2cnc3c4ccccc4ccc3c2cc1OC',NULL),
	(217412,0,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'5FFE7D3FF8DB1F1D-FICuS-01-B1','5FFE7D3FF8DB1F1D-FICTS-01-90','5FFE7D3FF8DB1F1D-uuuuu-01-60','InChI=1S/C19H24O4/c1-13-10-18(22-4)19(23-5)12-14(13)6-7-15-11-16(20-2)8-9-17(15)21-3/h8-12H,6-7H2,1-5H3','InChIKey=CYLIPZMUKKMUBE-UHFFFAOYSA-N','COc1ccc(OC)c(CCc2cc(OC)c(OC)cc2C)c1',NULL),
	(217413,0,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'E0177520BC6D2727-FICuS-01-43','E0177520BC6D2727-FICTS-01-22','E0177520BC6D2727-uuuuu-01-F2','InChI=1S/C19H22O5/c1-12-8-17(22-3)19(24-5)11-14(12)15(20)9-13-6-7-16(21-2)18(10-13)23-4/h6-8,10-11H,9H2,1-5H3','InChIKey=TUVGMWBBMPIYOD-UHFFFAOYSA-N','COc1ccc(CC(=O)c2cc(OC)c(OC)cc2C)cc1OC',NULL),
	(217414,2,0,NULL,'Consistent with Molecular Formula','C22H32N2O2',356.507,NULL,'E489E50E63DB658F-FICuS-01-78','E489E50E63DB658F-FICTS-01-57','E489E50E63DB658F-uuuuu-01-27','InChI=1S/C22H32N2O2/c1-23(2)17-15-21(25,19-11-7-5-8-12-19)22(26,16-18-24(3)4)20-13-9-6-10-14-20/h5-14,25-26H,15-18H2,1-4H3','InChIKey=HYNGDQGXSYCJPT-UHFFFAOYSA-N','CN(C)CCC(O)(c1ccccc1)C(O)(CCN(C)C)c1ccccc1','1'),
	(217415,1,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'26002049260A3055-FICuS-01-04','26002049260A3055-FICTS-01-E3','26002049260A3055-uuuuu-01-B3','InChI=1S/C16H14O4/c1-19-10-6-7-12-14(18)9-16(20-15(12)8-10)11-4-2-3-5-13(11)17/h2-8,16-17H,9H2,1H3','InChIKey=ZZXXFILYXOTTJG-UHFFFAOYSA-N','COc1ccc2c(c1)OC(c1ccccc1O)CC2=O','1'),
	(217416,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'8D5BBCE153CA34C4-FICuS-01-7F','8D5BBCE153CA34C4-FICTS-01-5E','8D5BBCE153CA34C4-uuuuu-01-2E','InChI=1S/C18H14N2O2/c1-21-17-9-14-7-8-20-16(11-19)15(14)10-18(17)22-12-13-5-3-2-4-6-13/h2-10H,12H2,1H3','InChIKey=OSBXRKKQXZDJOA-UHFFFAOYSA-N','COc1cc2ccnc(C#N)c2cc1OCc1ccccc1',NULL),
	(217417,11,0,NULL,'Consistent with Molecular Formula','C23H28O13',512.4664,'6-Isovanillylcatalpol','C68E45D76712E39E-FICuS-01-67','C68E45D76712E39E-FICTS-01-46','3BB96954B5CD5849-uuuuu-01-16','InChI=1S/C23H28O13/c1-31-12-3-2-9(6-11(12)26)20(30)34-18-10-4-5-32-21(14(10)23(8-25)19(18)36-23)35-22-17(29)16(28)15(27)13(7-24)33-22/h2-6,10,13-19,21-22,24-29H,7-8H2,1H3/t10-,13?,14-,15?,16?,17?,18+,19+,21+,22?,23-/m1/s1','InChIKey=DSVKJARKMOAAKJ-APONKLOXSA-N','COc1ccc(C(=O)OC2C3C=COC(OC4OC(CO)C(O)C(O)C4O)C3C3(CO)OC23)cc1O','1'),
	(217418,11,0,NULL,'Consistent with Molecular Formula','C22H26O13',498.4396,'Verproside','2B26C4DAFB580BBC-FICuS-01-8B','2B26C4DAFB580BBC-FICTS-01-6A','34FB876663738ABE-uuuuu-01-13','InChI=1S/C22H26O13/c23-6-12-14(27)15(28)16(29)21(32-12)34-20-13-9(3-4-31-20)17(18-22(13,7-24)35-18)33-19(30)8-1-2-10(25)11(26)5-8/h1-5,9,12-18,20-21,23-29H,6-7H2/t9-,12?,13-,14?,15?,16?,17+,18+,20+,21?,22-/m1/s1','InChIKey=DBUOUVZMYWYRRI-QCOCFSRUSA-N','O=C(OC1C2C=COC(OC3OC(CO)C(O)C(O)C3O)C2C2(CO)OC12)c1ccc(O)c(O)c1','1'),
	(217419,0,0,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'0758A9546342CDBF-FICuS-01-5C','0758A9546342CDBF-FICTS-01-3B','0758A9546342CDBF-uuuuu-01-0B','InChI=1S/C16H11NO3/c18-15-8-4-2-6-11(15)14-9-12(16(19)20)10-5-1-3-7-13(10)17-14/h1-9,18H,(H,19,20)','InChIKey=CLNACIFBPMMXKX-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccccc2O)nc2ccccc12',NULL),
	(217420,0,0,NULL,'Consistent with Molecular Formula','C19H17N',259.35,NULL,'41ABC598A7B9027F-FICuS-01-6A','41ABC598A7B9027F-FICTS-01-49','41ABC598A7B9027F-uuuuu-01-19','InChI=1S/C19H17N/c1-12-7-8-13(2)18-16(12)10-9-15-11-14-5-3-4-6-17(14)20-19(15)18/h3-8,11H,9-10H2,1-2H3','InChIKey=OTMRTVOVSLBWCK-UHFFFAOYSA-N','Cc1ccc(C)c2c1CCc1cc3ccccc3nc1-2',NULL),
	(217421,0,0,NULL,'Consistent with Molecular Formula','C23H24BrNO4',458.3509,NULL,'C18149328BD61151-FICuS-01-32','C18149328BD61151-FICTS-01-11','C18149328BD61151-uuuuu-01-E1','InChI=1S/C23H24BrNO4/c1-14(2)29-23-17(18(24)9-10-20(23)26-3)13-25-19-8-6-7-15-11-21(27-4)22(28-5)12-16(15)19/h6-14H,1-5H3','InChIKey=HWYXBMLVVIZHBQ-UHFFFAOYSA-N','COc1cc2cccc(/N=C/c3c(Br)ccc(OC)c3OC(C)C)c2cc1OC',NULL),
	(217422,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'283EE76E4A9DC98C-FICuS-01-89','283EE76E4A9DC98C-FICTS-01-68','283EE76E4A9DC98C-uuuuu-01-38','InChI=1S/C18H18N2O3/c1-19-16-6-4-3-5-15(16)17(21)20(18(19)22)12-11-13-7-9-14(23-2)10-8-13/h3-10H,11-12H2,1-2H3','InChIKey=GXEHMSZCMANLPC-UHFFFAOYSA-N','COc1ccc(CCn2c(=O)c3ccccc3n(C)c2=O)cc1',NULL),
	(217423,0,0,NULL,'Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'E0A4B877A736B3DB-FICuS-01-75','E0A4B877A736B3DB-FICTS-01-54','E0A4B877A736B3DB-uuuuu-01-24','InChI=1S/C13H11NO4/c1-16-9-4-3-7-10(11(9)15)14-13-8(5-6-18-13)12(7)17-2/h3-6,15H,1-2H3','InChIKey=YETVAZKVSQUUFY-UHFFFAOYSA-N','COc1ccc2c(OC)c3ccoc3nc2c1O',NULL),
	(217424,0,0,NULL,'Consistent with Molecular Formula','C18H15N',245.3232,NULL,'F8691B8E1244C76E-FICuS-01-64','F8691B8E1244C76E-FICTS-01-43','F8691B8E1244C76E-uuuuu-01-13','InChI=1S/C18H15N/c1-3-10-16-13(6-1)8-5-9-15-12-14-7-2-4-11-17(14)19-18(15)16/h1-4,6-7,10-12H,5,8-9H2','InChIKey=WHIFSYKDTNFOTO-UHFFFAOYSA-N','c1ccc2c(c1)CCCc1cc3ccccc3nc1-2',NULL),
	(217425,0,0,NULL,'Consistent with Molecular Formula','C21H23NO5',369.4164,'Allocryptopine','52A94B80ECB79C66-FICuS-01-6F','52A94B80ECB79C66-FICTS-01-4E','52A94B80ECB79C66-uuuuu-01-1E','InChI=1S/C21H23NO5/c1-22-7-6-14-9-19-20(27-12-26-19)10-15(14)17(23)8-13-4-5-18(24-2)21(25-3)16(13)11-22/h4-5,9-10H,6-8,11-12H2,1-3H3','InChIKey=HYBRYAPKQCZIAE-UHFFFAOYSA-N','COc1ccc2c(c1OC)CN(C)CCc1cc3c(cc1C(=O)C2)OCO3',NULL),
	(217426,0,0,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,'Cryptopine','2DAD782E52D618C0-FICuS-01-65','2DAD782E52D618C0-FICTS-01-44','2DAD782E52D618C0-uuuuu-01-14','InChI=1S/C20H21NO5/c1-23-18-8-13-5-6-21-10-15-12(3-4-17-20(15)26-11-25-17)7-16(22)14(13)9-19(18)24-2/h3-4,8-9,21H,5-7,10-11H2,1-2H3','InChIKey=WIILRXFCYJMJTC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)Cc1ccc3c(c1CNCC2)OCO3',NULL),
	(217427,0,0,NULL,'Consistent with Molecular Formula','C23H23NO4',377.439,NULL,'670C80B2CA5F6268-FICuS-01-58','670C80B2CA5F6268-FICTS-01-37','670C80B2CA5F6268-uuuuu-01-07','InChI=1S/C23H23NO4/c1-5-27-21-9-14-7-8-16-17-11-20(26-4)19(25-3)10-15(17)13-24-23(16)18(14)12-22(21)28-6-2/h7-13H,5-6H2,1-4H3','InChIKey=HVAYLLRCKOVVQS-UHFFFAOYSA-N','CCOc1cc2ccc3c4cc(OC)c(OC)cc4cnc3c2cc1OCC',NULL),
	(217428,0,0,NULL,'Consistent with Molecular Formula','C22H21NO4',363.4122,NULL,'F3B15DB19C8DED09-FICuS-01-89','F3B15DB19C8DED09-FICTS-01-68','F3B15DB19C8DED09-uuuuu-01-38','InChI=1S/C22H21NO4/c1-5-27-21-10-16-14(9-19(21)25-3)12-23-22-15(16)7-6-13-8-18(24-2)20(26-4)11-17(13)22/h6-12H,5H2,1-4H3','InChIKey=RSHWJQCEUMDEJZ-UHFFFAOYSA-N','CCOc1cc2c(cnc3c4cc(OC)c(OC)cc4ccc23)cc1OC',NULL),
	(217429,0,0,NULL,'Consistent with Molecular Formula','C23H23NO4',377.439,NULL,'C81B6470EAF6BE09-FICuS-01-78','C81B6470EAF6BE09-FICTS-01-57','C81B6470EAF6BE09-uuuuu-01-27','InChI=1S/C23H23NO4/c1-13(2)28-22-11-18-14(8-20(22)26-4)6-7-16-17-10-21(27-5)19(25-3)9-15(17)12-24-23(16)18/h6-13H,1-5H3','InChIKey=XDWVWFXJKQCGIC-UHFFFAOYSA-N','COc1cc2cnc3c4cc(OC(C)C)c(OC)cc4ccc3c2cc1OC',NULL),
	(217430,0,0,NULL,'Consistent with Molecular Formula','C23H24ClNO4',413.8999,NULL,'6C24341297664EE3-FICuS-01-3D','6C24341297664EE3-FICTS-01-1C','4E5167B80BF46445-uuuuu-01-FB','InChI=1S/C23H24NO4.ClH/c1-6-28-22-11-17-15(10-20(22)26-4)13-24(2)23-16(17)8-7-14-9-19(25-3)21(27-5)12-18(14)23;/h7-13H,6H2,1-5H3;1H/q+1;/p-1','InChIKey=ROTFEXIKVVGHKI-UHFFFAOYSA-M','CCOc1cc2c(cc1OC)c[n+](C)c1c3cc(OC)c(OC)cc3ccc21.[Cl-]',NULL),
	(217431,0,0,NULL,'Consistent with Molecular Formula','C21H20BrNO4',430.2973,NULL,'F798CB258CC2A3D1-FICuS-01-7A','F798CB258CC2A3D1-FICTS-01-59','F798CB258CC2A3D1-uuuuu-01-29','InChI=1S/C21H20BrNO4/c1-24-18-8-13-6-5-7-17(15(13)10-20(18)26-3)23-12-14-9-19(25-2)21(27-4)11-16(14)22/h5-12H,1-4H3/b23-12-','InChIKey=RIPSKRZMPZREBA-FMCGGJTJSA-N','COc1cc(Br)c(/C=N/c2cccc3cc(OC)c(OC)cc23)cc1OC',NULL),
	(217432,0,0,NULL,'Consistent with Molecular Formula','C23H23NO4',377.439,NULL,'F27D965A7983E28F-FICuS-01-6F','F27D965A7983E28F-FICTS-01-4E','F27D965A7983E28F-uuuuu-01-1E','InChI=1S/C23H23NO4/c1-13(2)28-22-9-15-12-24-23-16(17(15)10-21(22)27-5)7-6-14-8-19(25-3)20(26-4)11-18(14)23/h6-13H,1-5H3','InChIKey=QRVXBBVLFBVRQB-UHFFFAOYSA-N','COc1cc2ccc3c4cc(OC)c(OC(C)C)cc4cnc3c2cc1OC',NULL),
	(217433,0,0,NULL,'Consistent with Molecular Formula','C24H26ClNO4',427.9267,NULL,'1987ECD40E710C08-FICuS-01-58','1987ECD40E710C08-FICTS-01-37','3BF2BF7E92E326AE-uuuuu-01-38','InChI=1S/C24H26NO4.ClH/c1-14(2)29-23-10-16-13-25(3)24-17(18(16)11-22(23)28-6)8-7-15-9-20(26-4)21(27-5)12-19(15)24;/h7-14H,1-6H3;1H/q+1;/p-1','InChIKey=KGWPPAWSVMBJNY-UHFFFAOYSA-M','COc1cc2ccc3c4cc(OC)c(OC(C)C)cc4c[n+](C)c3c2cc1OC.[Cl-]',NULL),
	(217434,0,0,NULL,'Consistent with Molecular Formula','C23H23NO4',377.439,NULL,'6F28B5BACED8B6C7-FICuS-01-9D','6F28B5BACED8B6C7-FICTS-01-7C','6F28B5BACED8B6C7-uuuuu-01-4C','InChI=1S/C23H23NO4/c1-13(2)28-22-8-14-6-7-16-17-10-20(26-4)19(25-3)9-15(17)12-24-23(16)18(14)11-21(22)27-5/h6-13H,1-5H3','InChIKey=LYAZTRXRYGYSKZ-UHFFFAOYSA-N','COc1cc2cnc3c4cc(OC)c(OC(C)C)cc4ccc3c2cc1OC',NULL),
	(217435,0,0,NULL,'Consistent with Molecular Formula','C24H26ClNO4',427.9267,NULL,'B34FA4F7F46A1E0A-FICuS-01-80','B34FA4F7F46A1E0A-FICTS-01-5F','913AF75D68F834AC-uuuuu-01-21','InChI=1S/C24H26NO4.ClH/c1-14(2)29-23-9-15-7-8-17-18-11-21(27-5)20(26-4)10-16(18)13-25(3)24(17)19(15)12-22(23)28-6;/h7-14H,1-6H3;1H/q+1;/p-1','InChIKey=SHRBLYZHTCQXNU-UHFFFAOYSA-M','COc1cc2c[n+](C)c3c4cc(OC)c(OC(C)C)cc4ccc3c2cc1OC.[Cl-]',NULL),
	(217436,0,0,NULL,'Consistent with Molecular Formula','C21H25BrINO4',562.2413,NULL,'331F37FA28BBC973-FICuS-01-69','331F37FA28BBC973-FICTS-01-48','0BCE365725D3A52B-uuuuu-01-0D','InChI=1S/C21H25BrNO4.HI/c1-23-7-6-14-11-18(24-2)19(25-3)12-15(14)17(23)9-13-8-16(22)21(27-5)20(10-13)26-4;/h8,10-12H,6-7,9H2,1-5H3;1H/q+1;/p-1','InChIKey=GICCZHMJCCKPCW-UHFFFAOYSA-M','COc1cc2c(cc1OC)C(Cc1cc(Br)c(OC)c(OC)c1)=[N+](C)CC2.[I-]',NULL),
	(217437,1,0,NULL,'Consistent with Molecular Formula','C22H29NO4',371.4754,NULL,'C6CED61D2359F15F-FICuS-01-7C','C6CED61D2359F15F-FICTS-01-5B','C6CED61D2359F15F-uuuuu-01-2B','InChI=1S/C22H29NO4/c1-23-11-10-16-13-21(26-4)22(27-5)14-17(16)18(23)8-6-15-7-9-19(24-2)20(12-15)25-3/h7,9,12-14,18H,6,8,10-11H2,1-5H3','InChIKey=AECKSTRRHRODOS-UHFFFAOYSA-N','COc1ccc(CCC2c3cc(OC)c(OC)cc3CCN2C)cc1OC','1'),
	(217438,1,0,NULL,'Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'C31DA8C53BB21B97-FICuS-01-6F','C31DA8C53BB21B97-FICTS-01-4E','C31DA8C53BB21B97-uuuuu-01-1E','InChI=1S/C19H23NO3/c1-21-15-6-4-13(5-7-15)10-17-16-12-19(23-3)18(22-2)11-14(16)8-9-20-17/h4-7,11-12,17,20H,8-10H2,1-3H3','InChIKey=GXTUEUWFEKEQHJ-UHFFFAOYSA-N','COc1ccc(CC2NCCc3cc(OC)c(OC)cc32)cc1','1'),
	(217439,0,0,NULL,'Consistent with Molecular Formula','C20H22INO3',451.3032,NULL,'8DD2DA26F0E353BE-FICuS-01-83','8DD2DA26F0E353BE-FICTS-01-62','B503DB8BFD8B3FE6-uuuuu-01-48','InChI=1S/C20H22NO3.HI/c1-21-10-9-15-12-19(23-3)20(24-4)13-17(15)18(21)11-14-5-7-16(22-2)8-6-14;/h5-10,12-13H,11H2,1-4H3;1H/q+1;/p-1','InChIKey=RKPMSHKYNLIMMU-UHFFFAOYSA-M','COc1ccc(Cc2c3cc(OC)c(OC)cc3cc[n+]2C)cc1.[I-]',NULL),
	(217440,0,0,NULL,'Consistent with Molecular Formula','C40H36N2O7S',688.7936,NULL,'F30EF0D89BCC415C-FICuS-01-85','F30EF0D89BCC415C-FICTS-01-64','9F1FA338AEA059DE-uuuuu-01-39','InChI=1S/C20H18NO2.C19H15NO2.CH4O3S/c1-21-12-14-10-18(22-2)19(23-3)11-17(14)16-9-8-13-6-4-5-7-15(13)20(16)21;1-21-17-9-13-11-20-19-14-6-4-3-5-12(14)7-8-15(19)16(13)10-18(17)22-2;1-5(2,3)4/h4-12H,1-3H3;3-11H,1-2H3;1H3,(H,2,3,4)/q+1;;/p-1','InChIKey=CEQNRGGKMAGHRS-UHFFFAOYSA-M','COc1cc2c[n+](C)c3c4ccccc4ccc3c2cc1OC.COc1cc2cnc3c4ccccc4ccc3c2cc1OC.CS(=O)(=O)[O-]',NULL),
	(217441,1,0,NULL,'Consistent with Molecular Formula','C22H23NO3',349.4286,NULL,'3468BD132F95D2CB-FICuS-01-67','3468BD132F95D2CB-FICTS-01-46','3468BD132F95D2CB-uuuuu-01-16','InChI=1S/C22H23NO3/c1-5-26-22-18-13-20(25-4)19(24-3)12-17(18)16-11-10-14-8-6-7-9-15(14)21(16)23(22)2/h6-13,22H,5H2,1-4H3','InChIKey=URZDFUIXJZWTKL-UHFFFAOYSA-N','CCOC1c2cc(OC)c(OC)cc2-c2ccc3ccccc3c2N1C','1'),
	(217442,0,0,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'E8B6493B60141997-FICuS-01-43','E8B6493B60141997-FICTS-01-22','E8B6493B60141997-uuuuu-01-F2','InChI=1S/C19H15NO2/c1-21-17-9-12-7-8-15-14-6-4-3-5-13(14)11-20-19(15)16(12)10-18(17)22-2/h3-11H,1-2H3','InChIKey=HDKHMMXHQADIIP-UHFFFAOYSA-N','COc1cc2ccc3c4ccccc4cnc3c2cc1OC',NULL),
	(217443,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO2',325.7939,NULL,'565C2336EA6B9E2E-FICuS-01-6B','565C2336EA6B9E2E-FICTS-01-4A','565C2336EA6B9E2E-uuuuu-01-1A','InChI=1S/C19H16ClNO2/c1-22-18-10-13-7-5-9-17(15(13)11-19(18)23-2)21-12-14-6-3-4-8-16(14)20/h3-12H,1-2H3/b21-12-','InChIKey=GPUSOEYWAIAOJY-MTJSOVHGSA-N','COc1cc2cccc(/N=C/c3ccccc3Cl)c2cc1OC',NULL),
	(217444,0,0,NULL,'Consistent with Molecular Formula','C22H23NO6S',429.4868,NULL,'517BA4E2BC03B142-FICuS-01-53','517BA4E2BC03B142-FICTS-01-32','A74413228B694D56-uuuuu-01-EA','InChI=1S/C21H20NO3.CH4O3S/c1-22-12-14-5-7-15(23-2)10-17(14)16-8-6-13-9-19(24-3)20(25-4)11-18(13)21(16)22;1-5(2,3)4/h5-12H,1-4H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=GFHPECGSXLCTTA-UHFFFAOYSA-M','COc1ccc2c[n+](C)c3c4cc(OC)c(OC)cc4ccc3c2c1.CS(=O)(=O)[O-]',NULL),
	(217445,0,0,NULL,'Consistent with Molecular Formula','C22H23NO6S',429.4868,NULL,'CAFD9BCB0739C382-FICuS-01-88','CAFD9BCB0739C382-FICTS-01-67','3CC22C0B30533F96-uuuuu-01-FB','InChI=1S/C21H20NO3.CH4O3S/c1-22-12-14-9-15(23-2)6-8-16(14)17-7-5-13-10-19(24-3)20(25-4)11-18(13)21(17)22;1-5(2,3)4/h5-12H,1-4H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=XIBWFAFEMMNMAL-UHFFFAOYSA-M','COc1ccc2c(c1)c[n+](C)c1c3cc(OC)c(OC)cc3ccc21.CS(=O)(=O)[O-]',NULL),
	(217446,0,0,NULL,'Consistent with Molecular Formula','C26H21NO3',395.4568,NULL,'7610EE2534C9A06D-FICuS-01-54','7610EE2534C9A06D-FICTS-01-33','7610EE2534C9A06D-uuuuu-01-03','InChI=1S/C26H21NO3/c1-28-24-12-19-15-27-26-21(22(19)14-25(24)29-2)11-9-18-8-10-20(13-23(18)26)30-16-17-6-4-3-5-7-17/h3-15H,16H2,1-2H3','InChIKey=HVWZGTCNNAXXNY-UHFFFAOYSA-N','COc1cc2cnc3c4cc(OCc5ccccc5)ccc4ccc3c2cc1OC',NULL),
	(217447,0,0,NULL,'Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'26E94E246C6BEE9C-FICuS-01-83','26E94E246C6BEE9C-FICTS-01-62','26E94E246C6BEE9C-uuuuu-01-32','InChI=1S/C19H15NO3/c1-22-17-7-12-10-20-19-14(15(12)9-18(17)23-2)6-4-11-3-5-13(21)8-16(11)19/h3-10,21H,1-2H3','InChIKey=KKQSZBUFOTUYNS-UHFFFAOYSA-N','COc1cc2cnc3c4cc(O)ccc4ccc3c2cc1OC',NULL),
	(217448,0,0,NULL,'Consistent with Molecular Formula','C23H24ClNO5',429.8993,NULL,'F9A1EE7B1D740FBE-FICuS-01-98','F9A1EE7B1D740FBE-FICTS-01-77','DBD4BDD181E62518-uuuuu-01-23','InChI=1S/C23H24NO5.ClH/c1-25-13-24-12-15-9-20(27-3)21(28-4)10-17(15)16-7-6-14-8-19(26-2)22(29-5)11-18(14)23(16)24;/h6-12H,13H2,1-5H3;1H/q+1;/p-1','InChIKey=KCSLOPQAUBWCFA-UHFFFAOYSA-M','COC[n+]1cc2cc(OC)c(OC)cc2c2ccc3cc(OC)c(OC)cc3c21.[Cl-]',NULL),
	(217449,0,0,NULL,'Consistent with Molecular Formula','C22H21NO4',363.4122,NULL,'FFCBCA10495740AD-FICuS-01-7F','FFCBCA10495740AD-FICTS-01-5E','FFCBCA10495740AD-uuuuu-01-2E','InChI=1S/C22H21NO4/c1-5-27-21-9-14-12-23-22-15(16(14)10-20(21)26-4)7-6-13-8-18(24-2)19(25-3)11-17(13)22/h6-12H,5H2,1-4H3','InChIKey=WUZPDVYKQBJBLE-UHFFFAOYSA-N','CCOc1cc2cnc3c4cc(OC)c(OC)cc4ccc3c2cc1OC',NULL),
	(217450,0,0,NULL,'Consistent with Molecular Formula','C23H24ClNO4',413.8999,NULL,'BFD75A7F483D6452-FICuS-01-71','BFD75A7F483D6452-FICTS-01-50','9DA209D5D4AF4EF4-uuuuu-01-3A','InChI=1S/C23H24NO4.ClH/c1-6-28-22-10-15-13-24(2)23-16(17(15)11-21(22)27-5)8-7-14-9-19(25-3)20(26-4)12-18(14)23;/h7-13H,6H2,1-5H3;1H/q+1;/p-1','InChIKey=XOPYVSLLERHMMU-UHFFFAOYSA-M','CCOc1cc2c[n+](C)c3c4cc(OC)c(OC)cc4ccc3c2cc1OC.[Cl-]',NULL),
	(217451,0,0,NULL,'Consistent with Molecular Formula','C20H18BrNO4',416.2705,NULL,'EEC05666D9FE396D-FICuS-01-89','EEC05666D9FE396D-FICTS-01-68','EEC05666D9FE396D-uuuuu-01-38','InChI=1S/C20H18BrNO4/c1-24-16-11-14(17(21)19(26-3)18(16)25-2)20(23)22-15-10-6-8-12-7-4-5-9-13(12)15/h4-11H,1-3H3,(H,22,23)','InChIKey=KYWXMRXJBFKMTF-UHFFFAOYSA-N','COc1cc(C(=O)Nc2cccc3ccccc23)c(Br)c(OC)c1OC',NULL),
	(217452,0,0,NULL,'Consistent with Molecular Formula','C20H20ClNO4',373.8353,'Jatrorrhizine','A3CE75DE7D220058-FICuS-01-64','A3CE75DE7D220058-FICTS-01-43','81BB2674E1B02AFE-uuuuu-01-1C','InChI=1S/C20H19NO4.ClH/c1-23-18-5-4-12-8-16-14-10-19(24-2)17(22)9-13(14)6-7-21(16)11-15(12)20(18)25-3;/h4-5,8-11H,6-7H2,1-3H3;1H','InChIKey=JKMUUZMCSNHBAX-UHFFFAOYSA-N','COc1cc2c(cc1O)CC[n+]1cc3c(OC)c(OC)ccc3cc1-2.[Cl-]',NULL),
	(217453,2,0,NULL,'Consistent with Molecular Formula','C20H23NO4',341.406,'(-)-Norargemonine','84E9F7BD9EF6B823-FICuS-01-8D','84E9F7BD9EF6B823-FICTS-01-6C','84E9F7BD9EF6B823-uuuuu-01-3C','InChI=1S/C20H23NO4/c1-21-15-6-12-8-19(24-3)20(25-4)10-14(12)16(21)5-11-7-18(23-2)17(22)9-13(11)15/h7-10,15-16,22H,5-6H2,1-4H3','InChIKey=ZQCGNPNWSMJDEF-UHFFFAOYSA-N','COc1cc2c(cc1O)C1Cc3cc(OC)c(OC)cc3C(C2)N1C','1'),
	(217454,2,0,NULL,'Consistent with Molecular Formula','C37H40N2O6',608.7328,'Oxyacanthine','EAD2C56C5D6FC4F9-FICuS-01-9F','EAD2C56C5D6FC4F9-FICTS-01-7E','EAD2C56C5D6FC4F9-uuuuu-01-4E','InChI=1S/C37H40N2O6/c1-38-14-12-24-19-32(41-3)33-21-27(24)28(38)17-23-8-11-30(40)31(18-23)44-26-9-6-22(7-10-26)16-29-35-25(13-15-39(29)2)20-34(42-4)36(43-5)37(35)45-33/h6-11,18-21,28-29,40H,12-17H2,1-5H3','InChIKey=HGNHIFJNOKGSKI-UHFFFAOYSA-N','COc1cc2c3cc1Oc1c(OC)c(OC)cc4c1C(Cc1ccc(cc1)Oc1cc(ccc1O)CC3N(C)CC2)N(C)CC4','1'),
	(217455,1,0,NULL,'Consistent with Molecular Formula','C20H23NO4',341.406,'Isocorydine','D42291658C9B5458-FICuS-01-44','D42291658C9B5458-FICTS-01-23','D42291658C9B5458-uuuuu-01-F3','InChI=1S/C20H23NO4/c1-21-8-7-12-10-15(24-3)20(25-4)18-16(12)13(21)9-11-5-6-14(23-2)19(22)17(11)18/h5-6,10,13,22H,7-9H2,1-4H3','InChIKey=QELDJEKNFOQJOY-UHFFFAOYSA-N','COc1ccc2c(c1O)-c1c(OC)c(OC)cc3c1C(C2)N(C)CC3','1'),
	(217456,0,0,NULL,'Consistent with Molecular Formula','C23H23NO6',409.4378,'Sanguilutine pseudobase','4B55C95640CB7B5F-FICuS-01-6B','4B55C95640CB7B5F-FICTS-01-4A','798FDC490D30BF29-uuuuu-01-22','InChI=1S/C23H23NO6/c1-24-21-13(8-7-12-9-15(26-2)16(27-3)10-14(12)21)19-17(28-4)11-18(29-5)22(30-6)20(19)23(24)25/h7-11H,1-6H3','InChIKey=MPXWNNCONPUOGM-UHFFFAOYSA-N','COc1cc2ccc3c4c(OC)cc(OC)c(OC)c4c([O-])[n+](C)c3c2cc1OC',NULL),
	(217457,3,0,NULL,'Consistent with Molecular Formula','C27H23NO5',441.4824,'Benzyloxysanguinarine','9A201D92CEDF3570-FICuS-01-64','9A201D92CEDF3570-FICTS-01-43','9A201D92CEDF3570-uuuuu-01-13','InChI=1S/C27H23NO5/c1-28-25-19(8-7-17-11-22-23(12-20(17)25)32-14-31-22)18-9-10-21-26(33-15-30-21)24(18)27(28)29-13-16-5-3-2-4-6-16/h2-12,19,25,27H,13-15H2,1H3','InChIKey=XEXURBFGMDEJQC-UHFFFAOYSA-N','CN1C(OCc2ccccc2)c2c(ccc3c2OCO3)C2C=Cc3cc4c(cc3C21)OCO4','1'),
	(217458,0,0,NULL,'Consistent with Molecular Formula','C21H21NO6',383.4,'Cowlteropine','CF6E8A5A65F3B4C9-FICuS-01-90','CF6E8A5A65F3B4C9-FICTS-01-6F','CF6E8A5A65F3B4C9-uuuuu-01-3F','InChI=1S/C21H21NO6/c1-22-6-5-13-8-17-20(28-11-26-17)21(24-2)18(13)15(23)7-12-3-4-16-19(14(12)9-22)27-10-25-16/h3-4,8H,5-7,9-11H2,1-2H3','InChIKey=SWBXJEKOHMOEFV-UHFFFAOYSA-N','COc1c2c(cc3c1C(=O)Cc1ccc4c(c1CN(C)CC3)OCO4)OCO2',NULL),
	(217459,0,0,NULL,'Consistent with Molecular Formula','C29H24N2O3',448.5202,NULL,'3FA2F5DF5A173B53-FICuS-01-73','3FA2F5DF5A173B53-FICTS-01-52','3FA2F5DF5A173B53-uuuuu-01-22','InChI=1S/C29H24N2O3/c1-29(2,3)16-12-13-19-21(14-16)24-25(26-23(19)20-10-5-6-11-22(20)30-26)28(33)31(27(24)32)17-8-7-9-18(15-17)34-4/h5-15,30H,1-4H3','InChIKey=NJRCHKGEXBFROF-UHFFFAOYSA-N','COc1cccc(N2C(=O)c3c(c4[nH]c5ccccc5c4c4ccc(C(C)(C)C)cc34)C2=O)c1',NULL),
	(217460,0,0,NULL,'Consistent with Molecular Formula','C29H24N2O3',448.5202,NULL,'6E29301FD84BC1DF-FICuS-01-77','6E29301FD84BC1DF-FICTS-01-56','6E29301FD84BC1DF-uuuuu-01-26','InChI=1S/C29H24N2O3/c1-29(2,3)16-9-14-19-21(15-16)24-25(26-23(19)20-7-5-6-8-22(20)30-26)28(33)31(27(24)32)17-10-12-18(34-4)13-11-17/h5-15,30H,1-4H3','InChIKey=SVDIGSMCZMBMAH-UHFFFAOYSA-N','COc1ccc(N2C(=O)c3c(c4[nH]c5ccccc5c4c4ccc(C(C)(C)C)cc34)C2=O)cc1',NULL),
	(217461,5,0,NULL,'Consistent with Molecular Formula','C28H29FN2O2',444.5477,NULL,'F61A91FCFA5BBE86-FICuS-01-9B','2DCF3E194916FD72-FICTS-01-4E','644922A72BF39CC6-uuuuu-01-0B','InChI=1S/C28H29FN2O2/c1-28(2,3)15-8-13-18-20(14-15)23-24(25-22(18)19-6-4-5-7-21(19)30-25)27(33)31(26(23)32)17-11-9-16(29)10-12-17/h4-7,9-12,15,18,20,23-24,30H,8,13-14H2,1-3H3/t15?,18-,20+,23+,24+/m1/s1','InChIKey=QCFYOWPDDDFAIZ-GOZJIAEGSA-N','CC(C)(C)C1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4ccc(F)cc4)C(=O)C3C2C1','1'),
	(217462,5,0,NULL,'Consistent with Molecular Formula','C29H32N2O3',456.5834,NULL,'FB829315B8E489F7-FICuS-01-6C','88EB1B3DDABCE8F0-FICTS-01-84','EBE0933A114D97B2-uuuuu-01-10','InChI=1S/C29H32N2O3/c1-29(2,3)16-10-12-19-20(14-16)24-25(28(33)31(27(24)32)17-8-6-5-7-9-17)26-23(19)21-15-18(34-4)11-13-22(21)30-26/h5-9,11,13,15-16,19-20,24-25,30H,10,12,14H2,1-4H3/t16?,19-,20+,24+,25+/m0/s1','InChIKey=GYDRQKXJGYPHAU-XQNJCCOYSA-N','COc1ccc2[nH]c3c(c2c1)C1CCC(C(C)(C)C)CC1C1C(=O)N(c2ccccc2)C(=O)C31','1'),
	(217463,3,0,NULL,'Consistent with Molecular Formula','C21H17BrN2O2',409.2815,NULL,'20B8CB3A54CFF66F-FICuS-01-86','CD6E6C53A93676C2-FICTS-01-4E','D0EF077B07BC4480-uuuuu-01-11','InChI=1S/C21H17BrN2O2/c1-11-9-15-18(19-17(11)14-10-12(22)7-8-16(14)23-19)21(26)24(20(15)25)13-5-3-2-4-6-13/h2-8,10-11,15,18,23H,9H2,1H3/t11-,15+,18+/m1/s1','InChIKey=YFXXSWVTLMFPCC-PSZVPEGOSA-N','CC1CC2C(=O)N(c3ccccc3)C(=O)C2c2[nH]c3ccc(Br)cc3c21','1'),
	(217464,3,0,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'0AC0C0BEA5D44AE9-FICuS-01-86','4D1F8CA06CDF8297-FICTS-01-5E','FBBA202879D37D83-uuuuu-01-1A','InChI=1S/C22H20N2O3/c1-12-10-16-19(22(26)24(21(16)25)13-6-4-3-5-7-13)20-18(12)15-11-14(27-2)8-9-17(15)23-20/h3-9,11-12,16,19,23H,10H2,1-2H3/t12-,16+,19+/m1/s1','InChIKey=SFCLGEAVEWJOBM-GFJSAUFNSA-N','COc1ccc2[nH]c3c(c2c1)C(C)CC1C(=O)N(c2ccccc2)C(=O)C31','1'),
	(217465,3,0,NULL,'Consistent with Molecular Formula','C27H22N2O3',422.4824,NULL,'8613376DE5D7266D-FICuS-01-54','02323DF559E34693-FICTS-01-1B','35DC7EE12E2F141A-uuuuu-01-1D','InChI=1S/C27H22N2O3/c1-32-18-12-13-22-20(14-18)23-19(16-8-4-2-5-9-16)15-21-24(25(23)28-22)27(31)29(26(21)30)17-10-6-3-7-11-17/h2-14,19,21,24,28H,15H2,1H3/t19-,21-,24-/m0/s1','InChIKey=LNZROKSDUKWNAW-PTLVVNQVSA-N','COc1ccc2[nH]c3c(c2c1)C(c1ccccc1)CC1C(=O)N(c2ccccc2)C(=O)C31','1'),
	(217466,0,0,NULL,'Consistent with Molecular Formula','C29H24N2O3',448.5202,NULL,'BC51121C8D5400C3-FICuS-01-44','BC51121C8D5400C3-FICTS-01-23','BC51121C8D5400C3-uuuuu-01-F3','InChI=1S/C29H24N2O3/c1-29(2,3)16-10-12-19-20(14-16)24-25(28(33)31(27(24)32)17-8-6-5-7-9-17)26-23(19)21-15-18(34-4)11-13-22(21)30-26/h5-15,30H,1-4H3','InChIKey=HTXJGLIHGZQHNL-UHFFFAOYSA-N','COc1ccc2[nH]c3c4c(c5cc(C(C)(C)C)ccc5c3c2c1)C(=O)N(c1ccccc1)C4=O',NULL),
	(217467,0,0,NULL,'Consistent with Molecular Formula','C27H18N2O3',418.4508,NULL,'ED16E326D87C5433-FICuS-01-5C','ED16E326D87C5433-FICTS-01-3B','ED16E326D87C5433-uuuuu-01-0B','InChI=1S/C27H18N2O3/c1-32-18-12-13-22-20(14-18)23-19(16-8-4-2-5-9-16)15-21-24(25(23)28-22)27(31)29(26(21)30)17-10-6-3-7-11-17/h2-15,28H,1H3','InChIKey=IZGXHTJXRTYOSU-UHFFFAOYSA-N','COc1ccc2[nH]c3c4c(cc(-c5ccccc5)c3c2c1)C(=O)N(c1ccccc1)C4=O',NULL),
	(217468,0,0,NULL,'Consistent with Molecular Formula','C27H18N2O2',402.4514,NULL,'C3FB1DFD9D58563E-FICuS-01-91','C3FB1DFD9D58563E-FICTS-01-70','C3FB1DFD9D58563E-uuuuu-01-40','InChI=1S/C27H18N2O2/c30-26-22-16-15-21-20-13-7-8-14-23(20)28(17-18-9-3-1-4-10-18)25(21)24(22)27(31)29(26)19-11-5-2-6-12-19/h1-16H,17H2','InChIKey=RXDUZIWQGWYXFL-UHFFFAOYSA-N','O=C1c2ccc3c4ccccc4n(Cc4ccccc4)c3c2C(=O)N1c1ccccc1',NULL),
	(217469,0,0,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,'11H-Benzo[a]carbazole-1,4-dione, 7,11-dimethyl-','10DF2FAAE8B7E94B-FICuS-01-96','10DF2FAAE8B7E94B-FICTS-01-75','10DF2FAAE8B7E94B-uuuuu-01-45','InChI=1S/C18H13NO2/c1-10-4-3-5-13-16(10)12-7-6-11-14(20)8-9-15(21)17(11)18(12)19(13)2/h3-9H,1-2H3','InChIKey=HYPOPXGVJOVIPH-UHFFFAOYSA-N','Cc1cccc2c1c1ccc3c(c1n2C)C(=O)C=CC3=O',NULL),
	(217470,0,0,NULL,'Consistent with Molecular Formula','C22H18N2',310.3976,NULL,'21DD140838C137B8-FICuS-01-42','21DD140838C137B8-FICTS-01-21','21DD140838C137B8-uuuuu-01-F1','InChI=1S/C22H18N2/c1-23-14-19(17-8-3-5-9-20(17)23)15-11-12-18-16-7-4-6-10-21(16)24(2)22(18)13-15/h3-14H,1-2H3','InChIKey=BDOGIKCYHCKIKI-UHFFFAOYSA-N','Cn1cc(-c2ccc3c4ccccc4n(C)c3c2)c2ccccc21',NULL),
	(217471,2,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'F3266803678C105E-FICuS-01-3C','F3266803678C105E-FICTS-01-1B','ACF6B98006BC1BF2-uuuuu-01-2F','InChI=1S/C11H15NO2/c13-10-7-8-9(12(10)14)3-6-11(8)4-1-2-5-11/h3,6,8-9,14H,1-2,4-5,7H2/t8-,9-/m1/s1','InChIKey=DYLMJNDPXVGSEE-RKDXNWHRSA-N','O=C1CC2C(C=CC23CCCC3)N1O','1'),
	(217472,2,0,NULL,'Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'D82C0D42F6306E7C-FICuS-01-66','D82C0D42F6306E7C-FICTS-01-45','B13C6B7DD0245FD9-uuuuu-01-24','InChI=1S/C11H17NO/c13-10-7-8-9(12-10)3-6-11(8)4-1-2-5-11/h8-9H,1-7H2,(H,12,13)/t8-,9-/m1/s1','InChIKey=VAANWNTXWFGRRO-RKDXNWHRSA-N','O=C1CC2C(CCC23CCCC3)N1','1'),
	(217473,2,0,NULL,'Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'1A1B7E148A448C3F-FICuS-01-62','1A1B7E148A448C3F-FICTS-01-41','5E59DB65AD8BC086-uuuuu-01-2F','InChI=1S/C9H13NO/c11-8-5-6-7(10-8)1-2-9(6)3-4-9/h6-7H,1-5H2,(H,10,11)/t6-,7-/m1/s1','InChIKey=UWUUUVYYOGWZAC-RNFRBKRXSA-N','O=C1CC2C(CCC23CC3)N1','1'),
	(217474,2,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'C7BDACA2B2CC83DD-FICuS-01-AB','C7BDACA2B2CC83DD-FICTS-01-8A','8E5E54BFD497DE52-uuuuu-01-36','InChI=1S/C9H11NO2/c11-8-5-6-7(10(8)12)1-2-9(6)3-4-9/h1-2,6-7,12H,3-5H2/t6-,7-/m1/s1','InChIKey=VJRHPGBNZIBWPQ-RNFRBKRXSA-N','O=C1CC2C(C=CC23CC3)N1O','1'),
	(217475,3,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'BE1408C30D127FC3-FICuS-01-5B','BE1408C30D127FC3-FICTS-01-3A','62397ABFAC206282-uuuuu-01-02','InChI=1S/C14H15NO3/c16-13-12(10-2-1-3-11(10)15-13)8-4-6-9(7-5-8)14(17)18/h4-7,10-12H,1-3H2,(H,15,16)(H,17,18)/t10-,11+,12?/m0/s1','InChIKey=VEFQPHDAWAJLHX-WIKAKEFZSA-N','O=C(O)c1ccc(C2C(=O)NC3CCCC32)cc1','1'),
	(217476,2,0,NULL,'Consistent with Molecular Formula','C21H23NO4',353.417,NULL,'FC827B3B79A43943-FICuS-01-60','FC827B3B79A43943-FICTS-01-3F','FC827B3B79A43943-uuuuu-01-0F','InChI=1S/C21H23NO4/c1-3-4-13-25-19-14-21(15-9-11-16(24-2)12-10-15)20(23)17-7-5-6-8-18(17)22(21)26-19/h5-12,19H,3-4,13-14H2,1-2H3','InChIKey=NACNPPUWAADAGY-UHFFFAOYSA-N','CCCCOC1CC2(c3ccc(OC)cc3)C(=O)c3ccccc3N2O1','1'),
	(217477,3,0,NULL,'Consistent with Molecular Formula','C26H22N2O4',426.4708,NULL,'7EE721C9C6F250D7-FICuS-01-6F','1CE5998057990575-FICTS-01-1D','7EE721C9C6F250D7-uuuuu-01-1E','InChI=1S/C26H22N2O4/c1-25(2)26(17-11-5-3-6-12-17)21-22(32-28(26)19-15-9-10-16-20(19)31-25)24(30)27(23(21)29)18-13-7-4-8-14-18/h3-16,21-22H,1-2H3/t21-,22+,26?/m1/s1','InChIKey=JEWILVCSPHLTRP-SGNGHUOJSA-N','CC1(C)Oc2ccccc2N2OC3C(=O)N(c4ccccc4)C(=O)C3C21c1ccccc1','1'),
	(217478,1,0,NULL,'Consistent with Molecular Formula','C24H25NO5',407.4652,NULL,'5959E9A292A02832-FICuS-01-3F','5959E9A292A02832-FICTS-01-1E','5959E9A292A02832-uuuuu-01-EE','InChI=1S/C24H25NO5/c1-5-28-21(26)19-20(22(27)29-6-2)30-25-18-15-11-10-14-17(18)23(3,4)24(19,25)16-12-8-7-9-13-16/h7-15H,5-6H2,1-4H3','InChIKey=FZNFTULABUEKRW-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)OCC)C2(c3ccccc3)N(O1)c1ccccc1C2(C)C','1'),
	(217479,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'D997725F7526381E-FICuS-01-4D','D997725F7526381E-FICTS-01-2C','D997725F7526381E-uuuuu-01-FC','InChI=1S/C16H16N2O/c1-16(2)13-10-6-7-11-14(13)18(19)17-15(16)12-8-4-3-5-9-12/h3-11,19H,1-2H3','InChIKey=FUJZNKNLKXBQJF-UHFFFAOYSA-N','CC1(C)C(c2ccccc2)=NN(O)c2ccccc21',NULL),
	(217480,0,0,NULL,'No Comparision - Unparameterized Atom - N(a7) connected atoms =[ C Pt H H ]','C6H18Cl2N2PtSi',412.3036,'[Bis(aminomethyl)diethylsilane]dichloroplatinum (II)','BD13B764B62981B0-FICuS-01-52','BD13B764B62981B0-FICTS-01-31','AFD299A4AA20D713-uuuuu-01-1D','InChI=1S/C6H18N2Si.2ClH.Pt/c1-3-9(4-2,5-7)6-8;;;/h3-8H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=IZKAXAYRPWOSCU-UHFFFAOYSA-L','CC[Si]1(CC)CN[Pt+2]([ClH-])([ClH-])NC1',NULL),
	(217481,0,0,NULL,'No Comparision - Unparameterized Atom - N(a7) connected atoms =[ C H H Pt ]','C6H18Cl4N2PtSi',483.2096,'[Bis(aminomethyl)diethylsilane]tetrachloroplatinum (IV)','C3D11C0EF7852FF9-FICuS-01-7C','C3D11C0EF7852FF9-FICTS-01-5B','405A3BC8634E8078-uuuuu-01-F9','InChI=1S/C6H18N2Si.4ClH.Pt/c1-3-9(4-2,5-7)6-8;;;;;/h3-8H2,1-2H3;4*1H;/q;;;;;+4/p-4','InChIKey=OEMVREJBNSFGNM-UHFFFAOYSA-J','CC[Si]1(CC)CN[Pt+4]([ClH-])([ClH-])([ClH-])([ClH-])NC1',NULL),
	(217482,0,0,NULL,'No Comparision - Unparameterized Atom - N(a7) connected atoms =[ C Pt H H ]','C6H16Cl2N2PtSi',410.2878,'[Bis(aminomethyl)cyclobutamethylenesilane]dichloroplatinum (II)','C5C45CD95FF89EB6-FICuS-01-9A','C5C45CD95FF89EB6-FICTS-01-79','5504E37E02FAAF9D-uuuuu-01-25','InChI=1S/C6H16N2Si.2ClH.Pt/c7-5-9(6-8)3-1-2-4-9;;;/h1-8H2;2*1H;/q;;;+2/p-2','InChIKey=MFZNZOBNUHDIML-UHFFFAOYSA-L','[ClH-][Pt+2]1([ClH-])NC[Si]2(CCCC2)CN1',NULL),
	(217483,0,0,NULL,'No Comparision - Unparameterized Atom - N(a7) connected atoms =[ C H H Pt ]','C6H16Cl4N2PtSi',481.1938,'[Bis(aminomethyl)cyclobutamethylenesilane]tetrachloroplatinum (IV)','0C8C532717BD66F5-FICuS-01-5B','0C8C532717BD66F5-FICTS-01-3A','AF4D378C58511055-uuuuu-01-F8','InChI=1S/C6H16N2Si.4ClH.Pt/c7-5-9(6-8)3-1-2-4-9;;;;;/h1-8H2;4*1H;/q;;;;;+4/p-4','InChIKey=IAXBOEBCHXZCEE-UHFFFAOYSA-J','[ClH-][Pt+4]1([ClH-])([ClH-])([ClH-])NC[Si]2(CCCC2)CN1',NULL),
	(217484,0,0,NULL,'No Comparision - Unparameterized Atom - N(a8) connected atoms =[ C Pt H H ]','C7H18Cl2N2PtSi',424.3146,'[Bis(aminomethyl)cyclopentamethylenesilane]dichloroplatinum (II)','693C3020E66EA15E-FICuS-01-53','693C3020E66EA15E-FICTS-01-32','0C4F440338B2AB74-uuuuu-01-FB','InChI=1S/C7H18N2Si.2ClH.Pt/c8-6-10(7-9)4-2-1-3-5-10;;;/h1-9H2;2*1H;/q;;;+2/p-2','InChIKey=NGOCXPVPBDQEBT-UHFFFAOYSA-L','[ClH-][Pt+2]1([ClH-])NC[Si]2(CCCCC2)CN1',NULL),
	(217485,0,0,NULL,'No Comparision - Unparameterized Atom - N(a8) connected atoms =[ C H H Pt ]','C7H18Cl4N2PtSi',495.2206,'[Bis(aminomethyl)cyclopentamethylenesilane]tetrachloroplatinum (IV)','5F3C6F808D9BFCFB-FICuS-01-A4','5F3C6F808D9BFCFB-FICTS-01-83','B68A9CFEDB7059FE-uuuuu-01-54','InChI=1S/C7H18N2Si.4ClH.Pt/c8-6-10(7-9)4-2-1-3-5-10;;;;;/h1-9H2;4*1H;/q;;;;;+4/p-4','InChIKey=NXQVKEMAZUDDDF-UHFFFAOYSA-J','[ClH-][Pt+4]1([ClH-])([ClH-])([ClH-])NC[Si]2(CCCCC2)CN1',NULL),
	(217486,0,0,NULL,'Consistent with Molecular Formula','C25H12Br4',631.9858,NULL,'A5DEB822AD69A3F2-FICuS-01-84','A5DEB822AD69A3F2-FICTS-01-63','A5DEB822AD69A3F2-uuuuu-01-33','InChI=1S/C25H12Br4/c26-13-1-5-17-18-6-2-14(27)10-22(18)25(21(17)9-13)23-11-15(28)3-7-19(23)20-8-4-16(29)12-24(20)25/h1-12H','InChIKey=MASXXNUEJVMYML-UHFFFAOYSA-N','Brc1ccc2c(c1)C1(c3cc(Br)ccc3-2)c2cc(Br)ccc2-c2ccc(Br)cc21',NULL),
	(217487,0,0,NULL,'No Comparision - Unparameterized Atom - Te(a9) connected atoms =[ C O O C ]','C17H14F12O2Te',605.8772,NULL,'A22ABBAF3C6ADABE-FICuS-01-B1','A22ABBAF3C6ADABE-FICTS-01-90','A22ABBAF3C6ADABE-uuuuu-01-60','InChI=1S/C17H14F12O2Te/c1-11(2,3)7-5-8-10-9(6-7)13(16(24,25)26,17(27,28)29)31-32(10,4)30-12(8,14(18,19)20)15(21,22)23/h5-6H,1-4H3','InChIKey=VBQHBFFAWQHHOW-UHFFFAOYSA-N','CC(C)(C)c1cc2c3c(c1)C(C(F)(F)F)(C(F)(F)F)O[Te]3(C)OC2(C(F)(F)F)C(F)(F)F',NULL),
	(217488,0,0,NULL,'Consistent with Molecular Formula','C28H20N6O4',504.5038,NULL,'08F00AF863016C43-FICuS-01-3E','08F00AF863016C43-FICTS-01-1D','08F00AF863016C43-uuuuu-01-ED','InChI=1S/C28H20N6O4/c1-3-37-27(35)19-9-17(21(11-29)25(33)23(19)13-31)15-5-7-16(8-6-15)18-10-20(28(36)38-4-2)24(14-32)26(34)22(18)12-30/h5-10H,3-4,33-34H2,1-2H3','InChIKey=QZPHLOKQPRYHLM-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(-c3cc(C(=O)OCC)c(C#N)c(N)c3C#N)cc2)c(C#N)c(N)c1C#N',NULL),
	(217489,3,0,NULL,'Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'53163E95223419D0-FICuS-01-25','53163E95223419D0-FICTS-01-04','2F95A92BA0330802-uuuuu-01-EB','InChI=1S/C14H14O5/c1-2-3-9-12-7(15)4-5-8(16)13(12)14-10(18-9)6-11(17)19-14/h4-5,9-10,14H,2-3,6H2,1H3/t9-,10-,14+/m1/s1','InChIKey=JUFCKRZBJCRZJF-RULNRJAQSA-N','CCCC1OC2CC(=O)OC2C2=C1C(=O)C=CC2=O','1'),
	(217490,5,0,NULL,'Consistent with Molecular Formula','C30H49N9O9',679.772,'Thymopentin\nThymopoietin II-32-36)\nThymopoietin pentapeptide\nL-Tyrosine, N-[N-[N-(N2-L-arginyl-L-lysly)-L-.alpha.-aspartyl]-L-valyl]-','20660978F5C19AE6-FICuS-01-51','20660978F5C19AE6-FICTS-01-30','20660978F5C19AE6-uuuuu-01-00','InChI=1S/C30H49N9O9/c1-16(2)24(28(46)38-22(29(47)48)14-17-8-10-18(40)11-9-17)39-27(45)21(15-23(41)42)37-26(44)20(7-3-4-12-31)36-25(43)19(32)6-5-13-35-30(33)34/h8-11,16,19-22,24,40H,3-7,12-15,31-32H2,1-2H3,(H,36,43)(H,37,44)(H,38,46)(H,39,45)(H,41,42)(H,47','InChIKey=PSWFFKRAVBDQEG-UHFFFAOYSA-N','CC(C)C(NC(=O)C(CC(=O)O)NC(=O)C(CCCCN)NC(=O)C(N)CCCNC(=N)N)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(217491,0,0,NULL,'Consistent with Molecular Formula','C30H31ClN10O6',663.0913,NULL,'F7A0153432A36541-FICuS-01-2B','F7A0153432A36541-FICTS-01-0A','F75CB2D10D2EBC0F-uuuuu-01-3A','InChI=1S/C30H30N10O6.ClH/c1-17-4-6-22(39(43)44)25-19(8-10-33-27(17)25)31-12-14-35-29(41)21-16-24(38(3)37-21)30(42)36-15-13-32-20-9-11-34-28-18(2)5-7-23(26(20)28)40(45)46;/h4-11,16H,12-15H2,1-3H3,(H,31,33)(H,32,34)(H,35,41)(H,36,42);1H','InChIKey=PPLRHWDYNPSVIE-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c2c(NCCNC(=O)c3cc(C(=O)NCCNc4ccnc5c(C)ccc([N+](=O)[O-])c45)n(C)n3)ccnc12.Cl',NULL),
	(217492,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN7O5',435.8261,NULL,'1ECFA99B9D89E5C7-FICuS-01-9D','1ECFA99B9D89E5C7-FICTS-01-7C','1E330E7EA2043C89-uuuuu-01-01','InChI=1S/C17H17N7O5.ClH/c1-11-2-3-13(23(26)27)15-12(4-5-20-16(11)15)18-6-7-19-14(25)10-22-9-8-21-17(22)24(28)29;/h2-5,8-9H,6-7,10H2,1H3,(H,18,20)(H,19,25);1H','InChIKey=NAQBRAJBBBOIBF-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c2c(NCCNC(=O)Cn3ccnc3[N+](=O)[O-])ccnc12.Cl',NULL),
	(217493,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H15N4O2+ in C15H14N4O2.BrH','C15H15BrN4O2',363.2131,NULL,'9FC60C410D9A83F9-FICuS-01-6F','9FC60C410D9A83F9-FICTS-01-4E','528B26285F16D9AC-uuuuu-01-0C','InChI=1S/C15H15N4O2.BrH/c20-19(21)15-16-7-11-18(15)9-3-8-17-10-6-13-4-1-2-5-14(13)12-17;/h1-2,4-7,10-12H,3,8-9H2;1H/q+1;/p-1','InChIKey=DLTIWJRTIODOCK-UHFFFAOYSA-M','O=[N+]([O-])c1nccn1CCC[n+]1ccc2ccccc2c1.[Br-]',NULL),
	(217494,0,0,NULL,'Consistent with Molecular Formula','C9H10N6O4',266.2158,'1-[2\'-(2\\\"-nitroimidazolyl)-ethyl]-2-methyl-5-nitroimidazole','F7F1252155CD12F6-FICuS-01-55','F7F1252155CD12F6-FICTS-01-34','F7F1252155CD12F6-uuuuu-01-04','InChI=1S/C9H10N6O4/c1-7-11-6-8(14(16)17)13(7)5-4-12-3-2-10-9(12)15(18)19/h2-3,6H,4-5H2,1H3','InChIKey=ODENVYIMKKHLKX-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCn1ccnc1[N+](=O)[O-]',NULL),
	(217495,1,0,NULL,'Consistent with Molecular Formula','C10H12N6O5',296.242,'1-[(2\'-hydroxy-3\'-(2\\\"-nitroimidazolyl)-propyl]-2-methyl-5-nitroimidazole','6A32F7C219CFBFB5-FICuS-01-87','6A32F7C219CFBFB5-FICTS-01-66','6A32F7C219CFBFB5-uuuuu-01-36','InChI=1S/C10H12N6O5/c1-7-12-4-9(15(18)19)14(7)6-8(17)5-13-3-2-11-10(13)16(20)21/h2-4,8,17H,5-6H2,1H3','InChIKey=TYBQUHKTUFJRPR-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CC(O)Cn1ccnc1[N+](=O)[O-]','1'),
	(217496,1,0,NULL,'Consistent with Molecular Formula','C9H11N7O5',297.2298,'1-[(2-hydroxy-3-(2-methyl-5-nitroimidazolyl)-propyl]-3-nitro-1,2,4-triazole','16B6246C994926C6-FICuS-01-45','16B6246C994926C6-FICTS-01-24','16B6246C994926C6-uuuuu-01-F4','InChI=1S/C9H11N7O5/c1-6-10-2-8(15(18)19)14(6)4-7(17)3-13-5-11-9(12-13)16(20)21/h2,5,7,17H,3-4H2,1H3','InChIKey=VWRCFCMUUYLSDU-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CC(O)Cn1cnc([N+](=O)[O-])n1','1'),
	(217497,1,0,NULL,'Consistent with Molecular Formula','C23H40O4Si',408.6526,NULL,'6EB189403AC72762-FICuS-01-49','6EB189403AC72762-FICTS-01-28','6EB189403AC72762-uuuuu-01-F8','InChI=1S/C23H40O4Si/c1-10-11-12-21(26-17-25-14-13-24-7)20-15-18(2)22(19(3)16-20)27-28(8,9)23(4,5)6/h10,15-16,21H,1,11-14,17H2,2-9H3','InChIKey=GXDCHEFQKSOVBO-UHFFFAOYSA-N','C=CCCC(OCOCCOC)c1cc(C)c(O[Si](C)(C)C(C)(C)C)c(C)c1','1'),
	(217498,1,0,NULL,'Consistent with Molecular Formula','C23H42O5Si',426.6678,NULL,'8DE8C4A37FBC7741-FICuS-01-80','8DE8C4A37FBC7741-FICTS-01-5F','8DE8C4A37FBC7741-uuuuu-01-2F','InChI=1S/C23H42O5Si/c1-18-15-20(16-19(2)22(18)28-29(7,8)23(3,4)5)21(11-9-10-12-24)27-17-26-14-13-25-6/h15-16,21,24H,9-14,17H2,1-8H3','InChIKey=ZKFUWBVSEYSRCR-UHFFFAOYSA-N','COCCOCOC(CCCCO)c1cc(C)c(O[Si](C)(C)C(C)(C)C)c(C)c1','1'),
	(217499,1,0,NULL,'Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'1E997A41B2FF3F2F-FICuS-01-7D','1E997A41B2FF3F2F-FICTS-01-5C','1E997A41B2FF3F2F-uuuuu-01-2C','InChI=1S/C18H22O2/c1-13-11-16(12-14(2)18(13)20)17(19)10-6-9-15-7-4-3-5-8-15/h3-5,7-8,11-12,17,19-20H,6,9-10H2,1-2H3','InChIKey=UYEGHEVKFCTVSM-UHFFFAOYSA-N','Cc1cc(C(O)CCCc2ccccc2)cc(C)c1O','1'),
	(217500,1,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'F85BC4E2FC6E1946-FICuS-01-82','F85BC4E2FC6E1946-FICTS-01-61','F85BC4E2FC6E1946-uuuuu-01-31','InChI=1S/C13H18O2/c1-4-5-6-12(14)11-7-9(2)13(15)10(3)8-11/h4,7-8,12,14-15H,1,5-6H2,2-3H3','InChIKey=ZPYXXKBGYSHNDC-UHFFFAOYSA-N','C=CCCC(O)c1cc(C)c(O)c(C)c1','1'),
	(217501,5,0,NULL,'Consistent with Molecular Formula','C29H31N5O7',561.5932,NULL,'9F0D19F179559477-FICuS-01-50','9F0D19F179559477-FICTS-01-2F','9F0D19F179559477-uuuuu-01-FF','InChI=1S/C29H31N5O7/c1-14(36)38-23-16-8-5-4-7-15(16)22(37)20-17(23)9-6-10-18(20)33-13-32-27-21(26(33)30)31-12-34(27)28-25-24(19(11-35)39-28)40-29(2,3)41-25/h4-5,7-8,12-13,18-19,24-25,28,30,35,37H,6,9-11H2,1-3H3/b30-26-','InChIKey=KHYITYJFSHBBLR-BXVZCJGGSA-N','CC(=O)Oc1c2c(c(O)c3ccccc13)C(n1cnc3c(ncn3C3OC(CO)C4OC(C)(C)OC43)c1=N)CCC2','1'),
	(217502,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN4',210.6657,NULL,'23D4D96B5C5C0FA4-FICuS-01-74','23D4D96B5C5C0FA4-FICTS-01-53','23287E8E63D1D6EA-uuuuu-01-1C','InChI=1S/C9H10N4.ClH/c10-9(11)5-13-6-12-7-3-1-2-4-8(7)13;/h1-4,6H,5H2,(H3,10,11);1H','InChIKey=WZQDXWPUDIOACH-UHFFFAOYSA-N','Cl.N=C(N)Cn1cnc2ccccc21',NULL),
	(217503,0,0,NULL,'Consistent with Molecular Formula','C28H36N2O2S2',496.7246,NULL,'5F23AD1CBD5052CF-FICuS-01-7B','5F23AD1CBD5052CF-FICTS-01-5A','5F23AD1CBD5052CF-uuuuu-01-2A','InChI=1S/C28H36N2O2S2/c29-23-25-9-13-27(14-10-25)31-17-21-33-19-7-5-3-1-2-4-6-8-20-34-22-18-32-28-15-11-26(24-30)12-16-28/h9-16H,1-8,17-22H2','InChIKey=OBLSUCCAFJPIGO-UHFFFAOYSA-N','N#Cc1ccc(OCCSCCCCCCCCCCSCCOc2ccc(C#N)cc2)cc1',NULL),
	(217504,0,0,NULL,'Consistent with Molecular Formula','C22H28Cl2S2',427.4892,NULL,'55CF65244BDCBE97-FICuS-01-7F','55CF65244BDCBE97-FICTS-01-5E','55CF65244BDCBE97-uuuuu-01-2E','InChI=1S/C22H28Cl2S2/c23-19-9-13-21(14-10-19)25-17-7-5-3-1-2-4-6-8-18-26-22-15-11-20(24)12-16-22/h9-16H,1-8,17-18H2','InChIKey=JFIVMFNVXWUYGJ-UHFFFAOYSA-N','Clc1ccc(SCCCCCCCCCCSc2ccc(Cl)cc2)cc1',NULL),
	(217505,0,0,NULL,'Consistent with Molecular Formula','C34H42O2S2',546.8246,NULL,'52FAF45CA3087431-FICuS-01-52','52FAF45CA3087431-FICTS-01-31','52FAF45CA3087431-uuuuu-01-01','InChI=1S/C34H42O2S2/c1(3-5-11-25-37-27-23-35-33-21-13-17-29-15-7-9-19-31(29)33)2-4-6-12-26-38-28-24-36-34-22-14-18-30-16-8-10-20-32(30)34/h7-10,13-22H,1-6,11-12,23-28H2','InChIKey=ILMBKTBHGIYQSN-UHFFFAOYSA-N','c1ccc2c(OCCSCCCCCCCCCCSCCOc3cccc4ccccc34)cccc2c1',NULL),
	(217506,0,2,NULL,'Consistent with Molecular Formula','C44H48Cl2O4S2',775.8868,'2-Propen-1-one, 3,3\'- [(1,10-decanediyl)bis(thioxy)bis(ethoxy)bis(4,1-phenylene)] bis[1-(4-chlorophenyl)-, (E,E)-','94A0268248E21934-FICuS-01-2B','94A0268248E21934-FICTS-01-0A','C65503D1BBB7A28C-uuuuu-01-1C','InChI=1S/C44H48Cl2O4S2/c45-39-19-15-37(16-20-39)43(47)27-13-35-9-23-41(24-10-35)49-29-33-51-31-7-5-3-1-2-4-6-8-32-52-34-30-50-42-25-11-36(12-26-42)14-28-44(48)38-17-21-40(46)22-18-38/h9-28H,1-8,29-34H2/b27-13+,28-14+','InChIKey=GMNFCQXGIVQZTD-OCHFTUDZSA-N','O=C(/C=C/c1ccc(OCCSCCCCCCCCCCSCCOc2ccc(/C=C/C(=O)c3ccc(Cl)cc3)cc2)cc1)c1ccc(Cl)cc1','1'),
	(217507,0,0,NULL,'Consistent with Molecular Formula','C26H38O2S2',446.705,NULL,'976C9A51882F5FEC-FICuS-01-7B','976C9A51882F5FEC-FICTS-01-5A','976C9A51882F5FEC-uuuuu-01-2A','InChI=1S/C26H38O2S2/c1(3-5-13-21-29-23-19-27-25-15-9-7-10-16-25)2-4-6-14-22-30-24-20-28-26-17-11-8-12-18-26/h7-12,15-18H,1-6,13-14,19-24H2','InChIKey=CXNICWKWNSZIDO-UHFFFAOYSA-N','c1ccc(OCCSCCCCCCCCCCSCCOc2ccccc2)cc1',NULL),
	(217508,0,2,NULL,'Consistent with Molecular Formula','C40H40Cl2O4',655.6596,NULL,'19EBA677DEF502A0-FICuS-01-74','19EBA677DEF502A0-FICTS-01-53','7E01CA54F094B1B6-uuuuu-01-0E','InChI=1S/C40H40Cl2O4/c41-35-19-15-33(16-20-35)39(43)27-13-31-9-23-37(24-10-31)45-29-7-5-3-1-2-4-6-8-30-46-38-25-11-32(12-26-38)14-28-40(44)34-17-21-36(42)22-18-34/h9-28H,1-8,29-30H2/b27-13+,28-14+','InChIKey=GWEOPBQNEBFATJ-OCHFTUDZSA-N','O=C(/C=C/c1ccc(OCCCCCCCCCCOc2ccc(/C=C/C(=O)c3ccc(Cl)cc3)cc2)cc1)c1ccc(Cl)cc1','1'),
	(217509,0,0,NULL,'Consistent with Molecular Formula','C26H36Cl2O2S2',515.5952,NULL,'42707A81EDB27B78-FICuS-01-5A','42707A81EDB27B78-FICTS-01-39','42707A81EDB27B78-uuuuu-01-09','InChI=1S/C26H36Cl2O2S2/c27-23-9-13-25(14-10-23)29-17-21-31-19-7-5-3-1-2-4-6-8-20-32-22-18-30-26-15-11-24(28)12-16-26/h9-16H,1-8,17-22H2','InChIKey=CRBKGACYQDNBLG-UHFFFAOYSA-N','Clc1ccc(OCCSCCCCCCCCCCSCCOc2ccc(Cl)cc2)cc1',NULL),
	(217510,0,0,NULL,'Consistent with Molecular Formula','C36H36Cl2O4',603.584,NULL,'AF9247E2A1927911-FICuS-01-4A','AF9247E2A1927911-FICTS-01-29','AF9247E2A1927911-uuuuu-01-F9','InChI=1S/C36H36Cl2O4/c37-31-17-9-27(10-18-31)35(39)29-13-21-33(22-14-29)41-25-7-5-3-1-2-4-6-8-26-42-34-23-15-30(16-24-34)36(40)28-11-19-32(38)20-12-28/h9-24H,1-8,25-26H2','InChIKey=KRZBWRVTFMQQLA-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1ccc(OCCCCCCCCCCOc2ccc(C(=O)c3ccc(Cl)cc3)cc2)cc1',NULL),
	(217511,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2O4',339.1744,NULL,'D7225C5726D64811-FICuS-01-3A','D7225C5726D64811-FICTS-01-19','D7225C5726D64811-uuuuu-01-E9','InChI=1S/C16H12Cl2O4/c1-7-10-3-11-13(19)9(4-17)6-21-14(11)8(2)15(10)22-16(20)12(7)5-18/h3,6H,4-5H2,1-2H3','InChIKey=SVYPQUMTTHYNPL-UHFFFAOYSA-N','Cc1c(CCl)c(=O)oc2c(C)c3occ(CCl)c(=O)c3cc12',NULL),
	(217512,0,0,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'1B12F516832676E6-FICuS-01-3A','1B12F516832676E6-FICTS-01-19','1B12F516832676E6-uuuuu-01-E9','InChI=1S/C15H12O4/c1-7-8(2)15(17)19-14-9(3)13-11(6-10(7)14)12(16)4-5-18-13/h4-6H,1-3H3','InChIKey=PYEIFGOINRPFQZ-UHFFFAOYSA-N','Cc1c(C)c2cc3c(=O)ccoc3c(C)c2oc1=O',NULL),
	(217513,0,0,NULL,'Consistent with Molecular Formula','C40H44Cl2O4S2',723.8112,NULL,'E39D27BC17C42302-FICuS-01-50','E39D27BC17C42302-FICTS-01-2F','E39D27BC17C42302-uuuuu-01-FF','InChI=1S/C40H44Cl2O4S2/c41-35-17-9-31(10-18-35)39(43)33-13-21-37(22-14-33)45-25-29-47-27-7-5-3-1-2-4-6-8-28-48-30-26-46-38-23-15-34(16-24-38)40(44)32-11-19-36(42)20-12-32/h9-24H,1-8,25-30H2','InChIKey=QWOFFZNZBNSDPE-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1ccc(OCCSCCCCCCCCCCSCCOc2ccc(C(=O)c3ccc(Cl)cc3)cc2)cc1',NULL),
	(217514,0,0,NULL,'Consistent with Molecular Formula','C26H36Cl2S4',547.7164,NULL,'E0FD3E7375008663-FICuS-01-4B','E0FD3E7375008663-FICTS-01-2A','E0FD3E7375008663-uuuuu-01-FA','InChI=1S/C26H36Cl2S4/c27-23-9-13-25(14-10-23)31-21-19-29-17-7-5-3-1-2-4-6-8-18-30-20-22-32-26-15-11-24(28)12-16-26/h9-16H,1-8,17-22H2','InChIKey=QPZNMPKRDPWETA-UHFFFAOYSA-N','Clc1ccc(SCCSCCCCCCCCCCSCCSc2ccc(Cl)cc2)cc1',NULL),
	(217515,0,0,NULL,'Consistent with Molecular Formula','C21H20O5',352.386,NULL,'2AB1B4A8AD2DA68E-FICuS-01-8B','2AB1B4A8AD2DA68E-FICTS-01-6A','2AB1B4A8AD2DA68E-uuuuu-01-3A','InChI=1S/C21H20O5/c1-4-24-20(23)21(2,3)26-15-10-11-16-17(22)13-18(25-19(16)12-15)14-8-6-5-7-9-14/h5-13H,4H2,1-3H3','InChIKey=AQXCUKCNPFDHAX-UHFFFAOYSA-N','CCOC(=O)C(C)(C)Oc1ccc2c(=O)cc(-c3ccccc3)oc2c1',NULL),
	(217516,0,1,NULL,'Consistent with Molecular Formula','C27H26N2O3',426.514,NULL,'FFAD406410693BA6-FICuS-01-62','FFAD406410693BA6-FICTS-01-41','FD5066C5C7752D16-uuuuu-01-0C','InChI=1S/C27H26N2O3/c30-26(23-7-3-1-4-8-23)16-13-22-11-14-25(15-12-22)32-21-27(31)29-19-17-28(18-20-29)24-9-5-2-6-10-24/h1-16H,17-21H2/b16-13+','InChIKey=FRXRUVNVFQKNNB-DTQAZKPQSA-N','O=C(/C=C/c1ccc(OCC(=O)N2CCN(c3ccccc3)CC2)cc1)c1ccccc1','1'),
	(217517,0,0,NULL,'Consistent with Molecular Formula','C27H24N2O4',440.4976,NULL,'95470842FC2EF2CB-FICuS-01-6B','95470842FC2EF2CB-FICTS-01-4A','95470842FC2EF2CB-uuuuu-01-1A','InChI=1S/C27H24N2O4/c30-24-18-25(20-7-3-1-4-8-20)33-26-17-22(11-12-23(24)26)32-19-27(31)29-15-13-28(14-16-29)21-9-5-2-6-10-21/h1-12,17-18H,13-16,19H2','InChIKey=VSRMJNSPSMHNEA-UHFFFAOYSA-N','O=C(COc1ccc2c(=O)cc(-c3ccccc3)oc2c1)N1CCN(c2ccccc2)CC1',NULL),
	(217518,0,0,NULL,'Consistent with Molecular Formula','C16H13ClO4',304.7293,NULL,'01126D43CEE2D4B1-FICuS-01-56','01126D43CEE2D4B1-FICTS-01-35','01126D43CEE2D4B1-uuuuu-01-05','InChI=1S/C16H13ClO4/c1-7-8(2)16(19)21-15-9(3)14-12(4-11(7)15)13(18)10(5-17)6-20-14/h4,6H,5H2,1-3H3','InChIKey=KWEJDYVGJIICCR-UHFFFAOYSA-N','Cc1c(C)c2cc3c(=O)c(CCl)coc3c(C)c2oc1=O',NULL),
	(217519,0,1,NULL,'Consistent with Molecular Formula','C27H25ClN2O3',460.9591,'2-Propen-1-one, 1-(4-chlorophenyl)-3-[4-[2-oxo- 2-(4-phenyl-1-piperazinyl)ethoxy]phenyl]-, (E)-','FC99EA3525FB180B-FICuS-01-7A','FC99EA3525FB180B-FICTS-01-59','18E3AF19249DF064-uuuuu-01-0B','InChI=1S/C27H25ClN2O3/c28-23-11-9-22(10-12-23)26(31)15-8-21-6-13-25(14-7-21)33-20-27(32)30-18-16-29(17-19-30)24-4-2-1-3-5-24/h1-15H,16-20H2/b15-8+','InChIKey=IVWIVEDYHIYVKO-OVCLIPMQSA-N','O=C(/C=C/c1ccc(OCC(=O)N2CCN(c3ccccc3)CC2)cc1)c1ccc(Cl)cc1','1'),
	(217520,0,1,NULL,'Consistent with Molecular Formula','C28H28N2O4',456.5402,'2-Propen-1-one, 1-(4-methoxyphenyl)-3-[4-[2-oxo- 2-(4-phenyl-1-piperazinyl)ethoxy]phenyl]-, (E)-','1E042DBA7FF2848F-FICuS-01-79','1E042DBA7FF2848F-FICTS-01-58','C1C6C1B10A42E709-uuuuu-01-06','InChI=1S/C28H28N2O4/c1-33-25-14-10-23(11-15-25)27(31)16-9-22-7-12-26(13-8-22)34-21-28(32)30-19-17-29(18-20-30)24-5-3-2-4-6-24/h2-16H,17-21H2,1H3/b16-9+','InChIKey=AFCHMPVIQWGBKF-CXUHLZMHSA-N','COc1ccc(C(=O)/C=C/c2ccc(OCC(=O)N3CCN(c4ccccc4)CC3)cc2)cc1','1'),
	(217521,0,1,NULL,'Consistent with Molecular Formula','C25H20Cl3NO3',488.7969,NULL,'AC48DFB7D4412021-FICuS-01-5C','AC48DFB7D4412021-FICTS-01-3B','0C30A5FA0C2C4A75-uuuuu-01-12','InChI=1S/C25H20Cl3NO3/c1-25(2,24(31)29-23-20(27)4-3-5-21(23)28)32-19-13-6-16(7-14-19)8-15-22(30)17-9-11-18(26)12-10-17/h3-15H,1-2H3,(H,29,31)/b15-8+','InChIKey=KAGCQRGLNSLRDP-OVCLIPMQSA-N','CC(C)(Oc1ccc(/C=C/C(=O)c2ccc(Cl)cc2)cc1)C(=O)Nc1c(Cl)cccc1Cl','1'),
	(217522,0,0,NULL,'Consistent with Molecular Formula','C25H23ClN2O3',434.9213,NULL,'1BD95BB75AD89E11-FICuS-01-79','1BD95BB75AD89E11-FICTS-01-58','1BD95BB75AD89E11-uuuuu-01-28','InChI=1S/C25H23ClN2O3/c26-21-10-6-19(7-11-21)25(30)20-8-12-23(13-9-20)31-18-24(29)28-16-14-27(15-17-28)22-4-2-1-3-5-22/h1-13H,14-18H2','InChIKey=PPGLIJQOJMOLCS-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1ccc(OCC(=O)N2CCN(c3ccccc3)CC2)cc1',NULL),
	(217523,0,0,NULL,'Consistent with Molecular Formula','C27H23ClN2O4',474.9427,NULL,'796DD7E849489A09-FICuS-01-65','796DD7E849489A09-FICTS-01-44','796DD7E849489A09-uuuuu-01-14','InChI=1S/C27H23ClN2O4/c28-20-8-6-19(7-9-20)25-17-24(31)23-11-10-22(16-26(23)34-25)33-18-27(32)30-14-12-29(13-15-30)21-4-2-1-3-5-21/h1-11,16-17H,12-15,18H2','InChIKey=KMERLXXTBRECEL-UHFFFAOYSA-N','O=C(COc1ccc2c(=O)cc(-c3ccc(Cl)cc3)oc2c1)N1CCN(c2ccccc2)CC1',NULL),
	(217524,0,1,NULL,'Consistent with Molecular Formula','C23H16Cl3NO3',460.7433,NULL,'F29AC3E26FCB5843-FICuS-01-7B','F29AC3E26FCB5843-FICTS-01-5A','B5EECF73F57ABCB7-uuuuu-01-5B','InChI=1S/C23H16Cl3NO3/c24-17-9-7-16(8-10-17)21(28)13-6-15-4-11-18(12-5-15)30-14-22(29)27-23-19(25)2-1-3-20(23)26/h1-13H,14H2,(H,27,29)/b13-6+','InChIKey=ZVIFVIRKAXWYIL-AWNIVKPZSA-N','O=C(COc1ccc(/C=C/C(=O)c2ccc(Cl)cc2)cc1)Nc1c(Cl)cccc1Cl','1'),
	(217525,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,'1H-Indolizin-5-one, 2,3-dihydro-7-hydroxy-6-benzyl-','AE5C3F02D75B118F-FICuS-01-72','C542E627941E7ED3-FICTS-01-3E','AE5C3F02D75B118F-uuuuu-01-21','InChI=1S/C15H15NO2/c17-14-10-12-7-4-8-16(12)15(18)13(14)9-11-5-2-1-3-6-11/h1-3,5-6,10,17H,4,7-9H2','InChIKey=ORZIYCYODHTTOR-UHFFFAOYSA-N','O=c1c(Cc2ccccc2)c(O)cc2n1CCC2',NULL),
	(217526,4,0,NULL,'Consistent with Molecular Formula','C20H25NO2',311.423,'Pyrrolo[3,2,1-hi]indole-7-carboxylic acid, 1-ethyl-1,2,4,5,5a,6,8a,8b-octahydro-5a-phenyl-, methyl ester','0B2FAB019F6B5861-FICuS-01-60','0B2FAB019F6B5861-FICTS-01-3F','0B2FAB019F6B5861-uuuuu-01-0F','InChI=1S/C20H25NO2/c1-3-14-13-21-10-9-20(16-7-5-4-6-8-16)12-15(19(22)23-2)11-17(14)18(20)21/h4-8,11,14,17-18H,3,9-10,12-13H2,1-2H3','InChIKey=FMIGRRCIKMUYOO-UHFFFAOYSA-N','CCC1CN2CCC3(c4ccccc4)CC(C(=O)OC)=CC1C23','1'),
	(217527,0,0,NULL,'Consistent with Molecular Formula','C17H12O3',264.28,'2H-Benzofuro[2,3-h][1]benzopyran-2-one, 3,4-dimethyl-','1B4F6A3332321259-FICuS-01-2C','1B4F6A3332321259-FICTS-01-0B','1B4F6A3332321259-uuuuu-01-DB','InChI=1S/C17H12O3/c1-9-10(2)17(18)20-16-11(9)7-8-14-15(16)12-5-3-4-6-13(12)19-14/h3-8H,1-2H3','InChIKey=KSQINUQCATZCAZ-UHFFFAOYSA-N','Cc1c(C)c2ccc3oc4ccccc4c3c2oc1=O',NULL),
	(217528,0,0,NULL,'Consistent with Molecular Formula','C18H13NO',259.3068,'1H-Benz[g]indol-5-ol, 2-phenyl','F5BECC3A85FCFCE2-FICuS-01-B9','F5BECC3A85FCFCE2-FICTS-01-98','F5BECC3A85FCFCE2-uuuuu-01-68','InChI=1S/C18H13NO/c20-17-11-13-10-16(12-6-2-1-3-7-12)19-18(13)15-9-5-4-8-14(15)17/h1-11,19-20H','InChIKey=CPMFHDMMFAPLJH-UHFFFAOYSA-N','Oc1cc2cc(-c3ccccc3)[nH]c2c2ccccc12',NULL),
	(217529,2,0,NULL,'Consistent with Molecular Formula','C7H8F6P2',268.0781,NULL,'C185C964802C67B8-FICuS-01-52','C185C964802C67B8-FICTS-01-31','C185C964802C67B8-uuuuu-01-01','InChI=1S/C7H8F6P2/c1-5-2-3-14(6(8,9)10)15(4-5)7(11,12)13/h2H,3-4H2,1H3','InChIKey=WYEKHOCKDGBCGV-UHFFFAOYSA-N','CC1=CCP(C(F)(F)F)P(C(F)(F)F)C1','1'),
	(217530,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H24N2O2 in C19H24N2O3','C19H24?N2O3',328.4102,NULL,'02D5BD2FF6B31E96-FICuS-01-76','02D5BD2FF6B31E96-FICTS-01-55','21E2398D12699243-uuuuu-01-DC','InChI=1S/C19H24N2O2.O/c1-18-7-5-12(22)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16-17(19)21-23-20-16;/h9,13-15H,3-8,10H2,1-2H3;/t13-,14+,15+,18+,19+;/m0./s1','InChIKey=JTRCZJNVWZAOHQ-YVPCSOPHSA-N','*=O.CC12CCC(=O)C=C1CCC1C2CCC2(C)c3nonc3CC12','1'),
	(217531,7,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H28N2O2 in C19H28N2O3','C19H28?N2O3',332.4418,NULL,'A23DF2E24D0F9C2B-FICuS-01-7E','A23DF2E24D0F9C2B-FICTS-01-5D','4E48DBED2D60CE31-uuuuu-01-32','InChI=1S/C19H28N2O2.O/c1-18-10-8-15-17(21-23-20-15)14(18)4-3-11-12-5-6-16(22)19(12,2)9-7-13(11)18;/h11-14,16,22H,3-10H2,1-2H3;/t11-,12-,13-,14-,16-,18+,19-;/m1./s1','InChIKey=WAXKDQNKSCQUBW-RAORELIJSA-N','*=O.CC12CCC3C(CCC4c5nonc5CCC43C)C1CCC2O','1'),
	(217532,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H24N4O2 in C19H24N4O3','C19H24?N4O3',356.4236,NULL,'25A3E6FC079845B9-FICuS-01-62','25A3E6FC079845B9-FICTS-01-41','D879CC98117BE50D-uuuuu-01-22','InChI=1S/C19H24N4O2.O/c1-18-8-6-14-16(22-24-20-14)12(18)4-3-10-11(18)5-7-19(2)13(10)9-15-17(19)23-25-21-15;/h10-13H,3-9H2,1-2H3;/t10-,11+,12+,13+,18-,19+;/m0./s1','InChIKey=LHYKSWXIPLHARN-SYIPNUDPSA-N','*=O.CC12CCC3C(CCC4c5nonc5CCC43C)C1Cc1nonc12','1'),
	(217533,7,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H30N2O3 in C21H30N2O4','C21H30?N2O4',374.479,NULL,'B5C41D81F7F5EA6A-FICuS-01-88','B5C41D81F7F5EA6A-FICTS-01-67','C0AF6E90D6EC509A-uuuuu-01-35','InChI=1S/C21H30N2O3.O/c1-12(24)25-18-7-6-14-13-4-5-16-19-17(22-26-23-19)9-11-20(16,2)15(13)8-10-21(14,18)3;/h13-16,18H,4-11H2,1-3H3;/t13-,14-,15-,16-,18-,20+,21-;/m1./s1','InChIKey=DQROVSUABCDPOW-WAPCTMSOSA-N','*=O.CC(=O)OC1CCC2C3CCC4c5nonc5CCC4(C)C3CCC12C','1'),
	(217534,7,0,NULL,'Consistent with Molecular Formula','C21H30N2O3',358.4796,NULL,'B29EEDDF7786DC2A-FICuS-01-A2','B29EEDDF7786DC2A-FICTS-01-81','7D0C55890E36C0EC-uuuuu-01-18','InChI=1S/C21H30N2O3/c1-12(24)25-18-7-6-14-13-4-5-16-19-17(22-26-23-19)9-11-20(16,2)15(13)8-10-21(14,18)3/h13-16,18H,4-11H2,1-3H3/t13-,14?,15?,16?,18-,20+,21-/m0/s1','InChIKey=BAZMQTKNLZZEHX-PMKRURKUSA-N','CC(=O)OC1CCC2C3CCC4c5nonc5CCC4(C)C3CCC12C','1'),
	(217535,6,0,NULL,'Consistent with Molecular Formula','C21H29NO4',359.4644,NULL,'D57373F59D4406AD-FICuS-01-5F','D57373F59D4406AD-FICTS-01-3E','BCE30370B72B9589-uuuuu-01-09','InChI=1S/C21H29NO4/c1-12(23)26-14-6-8-20(2)13(10-14)4-5-15-16(20)7-9-21(3)17(15)11-18(24)22-19(21)25/h4,14-17H,5-11H2,1-3H3,(H,22,24,25)/t14-,15+,16?,17?,20-,21-/m0/s1','InChIKey=FOXNKNXXDGRBFV-AFRXSRFJSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4CC(=O)NC(=O)C4(C)CCC32)C1','1'),
	(217536,6,0,NULL,'Consistent with Molecular Formula','C19H27NO3',317.4272,NULL,'CF28D0CE73854948-FICuS-01-66','CF28D0CE73854948-FICTS-01-45','4EAE98FEA222C57F-uuuuu-01-3D','InChI=1S/C19H27NO3/c1-18-7-5-12(21)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(22)20-17(19)23/h3,12-15,21H,4-10H2,1-2H3,(H,20,22,23)/t12-,13+,14?,15?,18-,19-/m0/s1','InChIKey=IECROBYLYFHSPC-SATMMKAJSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1CC(=O)NC2=O','1'),
	(217537,5,0,NULL,'Consistent with Molecular Formula','C19H25NO3',315.4114,NULL,'8A017ADA053F5A7A-FICuS-01-6A','8A017ADA053F5A7A-FICTS-01-49','A3BB6A2EBC57EE50-uuuuu-01-3C','InChI=1S/C19H25NO3/c1-18-7-5-12(21)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(22)20-17(19)23/h9,13-15H,3-8,10H2,1-2H3,(H,20,22,23)/t13-,14+,15+,18+,19+/m1/s1','InChIKey=GPOVAOHLINYWJX-MUAMBBPCSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1CC(=O)NC2=O','1'),
	(217538,6,0,NULL,'Consistent with Molecular Formula','C19H28N2O3',332.4418,NULL,'1F857DD330824F6F-FICuS-01-60','1F857DD330824F6F-FICTS-01-3F','78763C8CD82283F8-uuuuu-01-0C','InChI=1S/C19H28N2O3/c1-18-7-5-12(22)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(23)21(20)17(19)24/h3,12-15,22H,4-10,20H2,1-2H3/t12-,13+,14?,15?,18-,19-/m0/s1','InChIKey=HDOMUOSSPZHKBI-SATMMKAJSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1CC(=O)N(N)C2=O','1'),
	(217539,6,1,NULL,'Consistent with Molecular Formula','C19H25N3O3',343.4248,NULL,'59ED69A600BAB552-FICuS-01-65','59ED69A600BAB552-FICTS-01-44','D438EF3FCAADD23C-uuuuu-01-52','InChI=1S/C19H25N3O3/c1-18-8-6-14-16(22-25-21-14)12(18)4-3-10-11(18)5-7-19(2)13(10)9-15(20-24)17(19)23/h10-13,24H,3-9H2,1-2H3/t10-,11?,12?,13?,18-,19+/m1/s1','InChIKey=KINBHFUHBUNAOF-WHOHZJFMSA-N','CC12CCC3C(CCC4c5nonc5CCC43C)C1C/C(=N/O)C2=O','1'),
	(217540,6,0,NULL,'Consistent with Molecular Formula','C25H31N3O',389.5394,NULL,'A0161D57963E5BCC-FICuS-01-64','A0161D57963E5BCC-FICTS-01-43','2621C9829CAE0984-uuuuu-01-FE','InChI=1S/C25H31N3O/c1-24-15-13-21-23(27-28(26-21)16-6-4-3-5-7-16)20(24)9-8-17-18-10-11-22(29)25(18,2)14-12-19(17)24/h3-7,17-20H,8-15H2,1-2H3/t17-,18?,19?,20?,24+,25-/m0/s1','InChIKey=JRKQWOULOHTFDW-KHBGUBENSA-N','CC12CCC3C(CCC4c5nn(-c6ccccc6)nc5CCC43C)C1CCC2=O','1'),
	(217541,0,0,NULL,'Consistent with Molecular Formula','C15H11N5O4',325.283,NULL,'B095C85917238E9B-FICuS-01-55','B095C85917238E9B-FICTS-01-34','B095C85917238E9B-uuuuu-01-04','InChI=1S/C15H11N5O4/c21-13-10-3-1-2-8-6-9(20(23)24)7-11(12(8)10)14(22)19(13)18-15-16-4-5-17-15/h1-3,6-7H,4-5H2,(H2,16,17,18)','InChIKey=WMRNTLXXDVRKAM-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1NC1=NCCN1',NULL),
	(217542,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O3S',248.2558,NULL,'20EA5B0C39B94DE8-FICuS-01-75','20EA5B0C39B94DE8-FICTS-01-54','20EA5B0C39B94DE8-uuuuu-01-24','InChI=1S/C11H8N2O3S/c14-17(15)7-16-9-4-2-1-3-8(9)11-10(17)5-12-6-13-11/h1-6H,7H2','InChIKey=FYUILLLHLJAQAF-UHFFFAOYSA-N','O=S1(=O)COc2ccccc2-c2ncncc21',NULL),
	(217543,2,0,NULL,'Consistent with Molecular Formula','C32H30F6N2O8',684.588,NULL,'E1F2209C461781CB-FICuS-01-53','E1F2209C461781CB-FICTS-01-32','E1F2209C461781CB-uuuuu-01-02','InChI=1S/C32H30F6N2O8/c1-45-25(41)29(31(33,34)35,39-27(43)47-21-23-15-9-7-10-16-23)19-13-5-3-4-6-14-20-30(26(42)46-2,32(36,37)38)40-28(44)48-22-24-17-11-8-12-18-24/h7-12,15-18H,3-6,21-22H2,1-2H3,(H,39,43)(H,40,44)','InChIKey=KEYPNBNTAABJBW-UHFFFAOYSA-N','COC(=O)C(C#CCCCCC#CC(NC(=O)OCc1ccccc1)(C(=O)OC)C(F)(F)F)(NC(=O)OCc1ccccc1)C(F)(F)F','1'),
	(217544,0,0,NULL,'Consistent with Molecular Formula','C19H15Cl2NO3',376.2384,NULL,'A4116637E83C1511-FICuS-01-2F','A4116637E83C1511-FICTS-01-0E','A4116637E83C1511-uuuuu-01-DE','InChI=1S/C19H15Cl2NO3/c1-2-24-18(23)15-16(17(20)21)25-19(22-15,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,2H2,1H3','InChIKey=PTTHNFORTJLYKS-UHFFFAOYSA-N','CCOC(=O)C1=NC(c2ccccc2)(c2ccccc2)OC1=C(Cl)Cl',NULL),
	(217545,0,1,NULL,'Consistent with Molecular Formula','C16H14N8O',334.3396,NULL,'BAB891C331ADB49F-FICuS-01-82','67039DE008B92C22-FICTS-01-24','BAB891C331ADB49F-uuuuu-01-31','InChI=1S/C16H14N8O/c1-9(17-10-2-4-12-14(7-10)21-23-19-12)6-16(25)18-11-3-5-13-15(8-11)22-24-20-13/h2-8,17H,1H3,(H,18,25)(H,19,21,23)(H,20,22,24)/b9-6+','InChIKey=KBBODZMZDZWOMY-RMKNXTFCSA-N','C/C(=C\\C(=O)Nc1ccc2[nH]nnc2c1)Nc1ccc2[nH]nnc2c1','1'),
	(217546,0,1,NULL,'Consistent with Molecular Formula','C17H19ClN2OS2',366.9229,'2-Thiophenecarbothioamide, N-[4-chloro- 3-[(1,1-dimethylethoxy)iminomethyl]phenyl]-3-methyl-','E4BCF5078376728C-FICuS-01-63','E4BCF5078376728C-FICTS-01-42','E4BCF5078376728C-uuuuu-01-12','InChI=1S/C17H19ClN2OS2/c1-11-7-8-23-15(11)16(22)20-13-5-6-14(18)12(9-13)10-19-21-17(2,3)4/h5-10H,1-4H3,(H,20,22)','InChIKey=SQQWWYVPSWFCLQ-UHFFFAOYSA-N','Cc1ccsc1C(=S)Nc1ccc(Cl)c(/C=N/OC(C)(C)C)c1','1'),
	(217547,0,1,NULL,'Consistent with Molecular Formula','C15H21ClN2O2S',328.8561,'Carbamothioic acid, [4-chloro-3-[(1,1-dimethylethoxy) iminomethyl]-, O-(1-methylethyl) ester','E288F58D3BF66015-FICuS-01-62','E288F58D3BF66015-FICTS-01-41','E288F58D3BF66015-uuuuu-01-11','InChI=1S/C15H21ClN2O2S/c1-10(2)19-14(21)18-12-6-7-13(16)11(8-12)9-17-20-15(3,4)5/h6-10H,1-5H3,(H,18,21)','InChIKey=RCXQHLSNKCYCLP-UHFFFAOYSA-N','CC(C)OC(=S)Nc1ccc(Cl)c(/C=N/OC(C)(C)C)c1','1'),
	(217548,0,1,NULL,'Consistent with Molecular Formula','C18H19ClN2OS',346.8739,'Benzenecarbothioamide, N-[4-chloro-3-[[(1,1-dimethylethoxy)imino]methyl]phenyl]-','9CCE8BC79D247B06-FICuS-01-81','9CCE8BC79D247B06-FICTS-01-60','9CCE8BC79D247B06-uuuuu-01-30','InChI=1S/C18H19ClN2OS/c1-18(2,3)22-20-12-14-11-15(9-10-16(14)19)21-17(23)13-7-5-4-6-8-13/h4-12H,1-3H3,(H,21,23)','InChIKey=LHSQNTXAIGVGEO-UHFFFAOYSA-N','CC(C)(C)O/N=C/c1cc(NC(=S)c2ccccc2)ccc1Cl','1'),
	(217549,0,0,NULL,'Consistent with Molecular Formula','C20H24ClNO3S',393.9275,'Benzoic acid, 2-chloro-5-[[(2-methyl-3-furanyl)thioxo methyl]amino]-, 2-methyl-1-(1-methylethyl)propyl ester','5C94A9815182F532-FICuS-01-3F','5C94A9815182F532-FICTS-01-1E','5C94A9815182F532-uuuuu-01-EE','InChI=1S/C20H24ClNO3S/c1-11(2)18(12(3)4)25-20(23)16-10-14(6-7-17(16)21)22-19(26)15-8-9-24-13(15)5/h6-12,18H,1-5H3,(H,22,26)','InChIKey=WAKNHAAZJSALOV-UHFFFAOYSA-N','Cc1occc1C(=S)Nc1ccc(Cl)c(C(=O)OC(C(C)C)C(C)C)c1',NULL),
	(217550,0,0,NULL,'Consistent with Molecular Formula','C14H33Br3O6P2Sn',717.7606,NULL,'BE0AAEA3A84C3E57-FICuS-01-8D','BE0AAEA3A84C3E57-FICTS-01-6C','BF50FAF8C695C73A-uuuuu-01-3D','InChI=1S/C13H30O6P2.CH3.3BrH.Sn/c1-10(2)16-20(14,17-11(3)4)9-21(15,18-12(5)6)19-13(7)8;;;;;/h10-13H,9H2,1-8H3;1H3;3*1H;/q;;;;;+3/p-3','InChIKey=BXWFZXBMWIOGFJ-UHFFFAOYSA-K','CC(C)OP(=O)(CP(=O)(OC(C)C)OC(C)C)OC(C)C.C[Sn](Br)(Br)Br',NULL),
	(217551,0,0,NULL,'Consistent with Molecular Formula','C14H34Cl2O6P2Sn',549.9625,NULL,'807B2D26E45BE7A8-FICuS-01-6B','807B2D26E45BE7A8-FICTS-01-4A','D84F3190CAEBF17F-uuuuu-01-38','InChI=1S/C10H24O6P2.2C2H5.2ClH.Sn/c1-5-13-17(11,14-6-2)9-10-18(12,15-7-3)16-8-4;2*1-2;;;/h5-10H2,1-4H3;2*1H2,2H3;2*1H;/q;;;;;+2/p-2','InChIKey=LYRPCOHMCJESTN-UHFFFAOYSA-L','CCOP(=O)(CCP(=O)(OCC)OCC)OCC.CC[Sn](Cl)(Cl)CC',NULL),
	(217552,0,0,NULL,'Consistent with Molecular Formula','C21H40Cl3NO6P2Sn',689.5466,NULL,'7B9563F9DB6A0487-FICuS-01-66','7B9563F9DB6A0487-FICTS-01-45','FFB311B515A0A33D-uuuuu-01-12','InChI=1S/C15H35NO6P2.C6H5.3ClH.Sn/c1-11(2)19-23(17,20-12(3)4)15(16(9)10)24(18,21-13(5)6)22-14(7)8;1-2-4-6-5-3-1;;;;/h11-15H,1-10H3;1-5H;3*1H;/q;;;;;+3/p-3','InChIKey=LAKCTDRHFWPAEW-UHFFFAOYSA-K','CC(C)OP(=O)(OC(C)C)C(N(C)C)P(=O)(OC(C)C)OC(C)C.Cl[Sn](Cl)(Cl)c1ccccc1',NULL),
	(217553,1,0,NULL,'Consistent with Molecular Formula','C11H16O3Sn',314.9356,'(2-HYDROXY-2-PHENYLACETOXY)TRIMETHYLTIN','FFEB20037BD5EE90-FICuS-01-84','FFEB20037BD5EE90-FICTS-01-63','FFEB20037BD5EE90-uuuuu-01-33','InChI=1S/C8H8O3.3CH3.Sn/c9-7(8(10)11)6-4-2-1-3-5-6;;;;/h1-5,7,9H,(H,10,11);3*1H3;/q;;;;+1/p-1','InChIKey=LVPYOLPVOJTSIN-UHFFFAOYSA-M','C[Sn](C)(C)OC(=O)C(O)c1ccccc1','1'),
	(217554,1,0,NULL,'Consistent with Molecular Formula','C13H18O4Sn',356.9728,NULL,'C445675FAFD37B29-FICuS-01-71','C445675FAFD37B29-FICTS-01-50','C445675FAFD37B29-uuuuu-01-20','InChI=1S/C10H10O4.3CH3.Sn/c1-7(11)14-9(10(12)13)8-5-3-2-4-6-8;;;;/h2-6,9H,1H3,(H,12,13);3*1H3;/q;;;;+1/p-1','InChIKey=ICDJRTYROVFNKZ-UHFFFAOYSA-M','CC(=O)OC(C(=O)O[Sn](C)(C)C)c1ccccc1','1'),
	(217555,1,0,NULL,'Consistent with Molecular Formula','C20H36Ge2O3',469.6826,NULL,'7A1567BAD8944F97-FICuS-01-68','7A1567BAD8944F97-FICTS-01-47','7A1567BAD8944F97-uuuuu-01-17','InChI=1S/C20H36Ge2O3/c1-7-21(8-2,9-3)24-19(18-16-14-13-15-17-18)20(23)25-22(10-4,11-5)12-6/h13-17,19H,7-12H2,1-6H3','InChIKey=BNCRCLGGJCZFIN-UHFFFAOYSA-N','CC[Ge](CC)(CC)OC(=O)C(O[Ge](CC)(CC)CC)c1ccccc1','1'),
	(217556,1,0,NULL,'Consistent with Molecular Formula','C20H34GeO3',395.0768,NULL,'EA2081007DE0A97F-FICuS-01-5F','3086261065B420B9-FICTS-01-FE','EA2081007DE0A97F-uuuuu-01-0E','InChI=1S/C20H34GeO3/c1-4-7-15-21(16-8-5-2,17-9-6-3)24-20(23)19(22)18-13-11-10-12-14-18/h10-14,19,22H,4-9,15-17H2,1-3H3','InChIKey=IHDDJXDQIOXBRJ-UHFFFAOYSA-N','CCCC[Ge](CCCC)(CCCC)OC(=O)C(O)c1ccccc1','1'),
	(217557,1,0,NULL,'Consistent with Molecular Formula','C12H18GeO3',282.8624,NULL,'668F1BBE7A77E491-FICuS-01-74','668F1BBE7A77E491-FICTS-01-53','668F1BBE7A77E491-uuuuu-01-23','InChI=1S/C12H18GeO3/c1-13(2,3)16-11(12(14)15-4)10-8-6-5-7-9-10/h5-9,11H,1-4H3','InChIKey=CFVPTHIYZDGEFF-UHFFFAOYSA-N','COC(=O)C(O[Ge](C)(C)C)c1ccccc1','1'),
	(217558,1,0,NULL,'Consistent with Molecular Formula','C13H18GeO4',310.8728,NULL,'95431D0D9E842E9D-FICuS-01-63','95431D0D9E842E9D-FICTS-01-42','95431D0D9E842E9D-uuuuu-01-12','InChI=1S/C13H18GeO4/c1-10(15)17-12(11-8-6-5-7-9-11)13(16)18-14(2,3)4/h5-9,12H,1-4H3','InChIKey=XGVJPIKLCWNRLA-UHFFFAOYSA-N','CC(=O)OC(C(=O)O[Ge](C)(C)C)c1ccccc1','1'),
	(217559,1,0,NULL,'Consistent with Molecular Formula','C16H24GeO4',352.9532,NULL,'68476C91CB886A88-FICuS-01-5F','68476C91CB886A88-FICTS-01-3E','68476C91CB886A88-uuuuu-01-0E','InChI=1S/C16H24GeO4/c1-5-17(6-2,7-3)21-16(19)15(20-13(4)18)14-11-9-8-10-12-14/h8-12,15H,5-7H2,1-4H3','InChIKey=RWQNINVVWMSGSA-UHFFFAOYSA-N','CC[Ge](CC)(CC)OC(=O)C(OC(C)=O)c1ccccc1','1'),
	(217560,1,0,NULL,'Consistent with Molecular Formula','C22H36GeO4',437.114,NULL,'E3CA6F491CA35DE7-FICuS-01-89','E3CA6F491CA35DE7-FICTS-01-68','E3CA6F491CA35DE7-uuuuu-01-38','InChI=1S/C22H36GeO4/c1-5-8-16-23(17-9-6-2,18-10-7-3)27-22(25)21(26-19(4)24)20-14-12-11-13-15-20/h11-15,21H,5-10,16-18H2,1-4H3','InChIKey=MOSKYZDHZOETFH-UHFFFAOYSA-N','CCCC[Ge](CCCC)(CCCC)OC(=O)C(OC(C)=O)c1ccccc1','1'),
	(217561,1,0,NULL,'Consistent with Molecular Formula','C21H36GeO3',409.1036,NULL,'6DEA79FB1F4E2CB1-FICuS-01-97','6DEA79FB1F4E2CB1-FICTS-01-76','6DEA79FB1F4E2CB1-uuuuu-01-46','InChI=1S/C21H36GeO3/c1-5-8-16-22(17-9-6-2,18-10-7-3)25-21(23)20(24-4)19-14-12-11-13-15-19/h11-15,20H,5-10,16-18H2,1-4H3','InChIKey=LNNLMZYFZFDDOI-UHFFFAOYSA-N','CCCC[Ge](CCCC)(CCCC)OC(=O)C(OC)c1ccccc1','1'),
	(217562,1,0,NULL,'Consistent with Molecular Formula','C12H18GeO3',282.8624,NULL,'AB49071FB52FFA37-FICuS-01-75','AB49071FB52FFA37-FICTS-01-54','AB49071FB52FFA37-uuuuu-01-24','InChI=1S/C12H18GeO3/c1-13(2,3)16-12(14)11(15-4)10-8-6-5-7-9-10/h5-9,11H,1-4H3','InChIKey=ZQVGVEBYJRFBRK-UHFFFAOYSA-N','COC(C(=O)O[Ge](C)(C)C)c1ccccc1','1'),
	(217563,1,0,NULL,'Consistent with Molecular Formula','C21H36O3Sn',455.2036,NULL,'222FACAC3765CED0-FICuS-01-7C','222FACAC3765CED0-FICTS-01-5B','222FACAC3765CED0-uuuuu-01-2B','InChI=1S/C9H10O3.3C4H9.Sn/c1-12-8(9(10)11)7-5-3-2-4-6-7;3*1-3-4-2;/h2-6,8H,1H3,(H,10,11);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=UJNPNWZXIJKMGJ-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)OC(=O)C(OC)c1ccccc1','1'),
	(217564,1,0,NULL,'Consistent with Molecular Formula','C22H36O4Sn',483.214,NULL,'1676472C4E12B6C1-FICuS-01-43','1676472C4E12B6C1-FICTS-01-22','1676472C4E12B6C1-uuuuu-01-F2','InChI=1S/C10H10O4.3C4H9.Sn/c1-7(11)14-9(10(12)13)8-5-3-2-4-6-8;3*1-3-4-2;/h2-6,9H,1H3,(H,12,13);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=WJLNJZMTFIOXKN-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)OC(=O)C(OC(C)=O)c1ccccc1','1'),
	(217565,1,0,NULL,'Consistent with Molecular Formula','C15H10F2N2O2S',320.313,NULL,'A58B694DDD05A1DB-FICuS-01-83','A58B694DDD05A1DB-FICTS-01-62','A58B694DDD05A1DB-uuuuu-01-32','InChI=1S/C15H10F2N2O2S/c16-9-4-3-5-10(17)14(9)15-19-12-7-2-1-6-11(12)18-13(19)8-22(15,20)21/h1-7,15H,8H2','InChIKey=ZIRWJJYUSWOYNE-UHFFFAOYSA-N','O=S1(=O)Cc2nc3ccccc3n2C1c1c(F)cccc1F','1'),
	(217566,1,0,NULL,'Consistent with Molecular Formula','C18H24N4O3',344.4126,NULL,'A183E657D963B99B-FICuS-01-67','A183E657D963B99B-FICTS-01-46','A183E657D963B99B-uuuuu-01-16','InChI=1S/C18H24N4O3/c1-3-11-19-18(25)20-12-7-10-16(22-14(2)23)17(24)21-13-15-8-5-4-6-9-15/h1,4-6,8-9,16H,7,10-13H2,2H3,(H,21,24)(H,22,23)(H2,19,20,25)','InChIKey=HCESTUWCONLCON-UHFFFAOYSA-N','C#CCNC(=O)NCCCC(NC(C)=O)C(=O)NCc1ccccc1','1'),
	(217567,1,0,NULL,'Consistent with Molecular Formula','C18H23N5O4',373.4108,NULL,'EE8D4B0D84D12EBF-FICuS-01-97','EE8D4B0D84D12EBF-FICTS-01-76','EE8D4B0D84D12EBF-uuuuu-01-46','InChI=1S/C18H23N5O4/c1-3-12-23(22-27)18(26)19-11-7-10-16(21-14(2)24)17(25)20-13-15-8-5-4-6-9-15/h1,4-6,8-9,16H,7,10-13H2,2H3,(H,19,26)(H,20,25)(H,21,24)','InChIKey=IEQNIIIWMFKPLR-UHFFFAOYSA-N','C#CCN(N=O)C(=O)NCCCC(NC(C)=O)C(=O)NCc1ccccc1','1'),
	(217568,1,0,NULL,'Consistent with Molecular Formula','C19H26N4O3',358.4394,NULL,'936804B62FBB3BC4-FICuS-01-65','936804B62FBB3BC4-FICTS-01-44','936804B62FBB3BC4-uuuuu-01-14','InChI=1S/C19H26N4O3/c1-3-12-20-19(26)21-13-8-7-11-17(23-15(2)24)18(25)22-14-16-9-5-4-6-10-16/h1,4-6,9-10,17H,7-8,11-14H2,2H3,(H,22,25)(H,23,24)(H2,20,21,26)','InChIKey=TWFOIWBAYSOYGK-UHFFFAOYSA-N','C#CCNC(=O)NCCCCC(NC(C)=O)C(=O)NCc1ccccc1','1'),
	(217569,1,0,NULL,'Consistent with Molecular Formula','C19H25N5O4',387.4376,NULL,'CFC7AA94C3E2F339-FICuS-01-8B','CFC7AA94C3E2F339-FICTS-01-6A','CFC7AA94C3E2F339-uuuuu-01-3A','InChI=1S/C19H25N5O4/c1-3-13-24(23-28)19(27)20-12-8-7-11-17(22-15(2)25)18(26)21-14-16-9-5-4-6-10-16/h1,4-6,9-10,17H,7-8,11-14H2,2H3,(H,20,27)(H,21,26)(H,22,25)','InChIKey=WKIQCAOTGDUJJJ-UHFFFAOYSA-N','C#CCN(N=O)C(=O)NCCCCC(NC(C)=O)C(=O)NCc1ccccc1','1'),
	(217570,0,1,NULL,'Consistent with Molecular Formula','C14H20N6O2S',336.411,NULL,'A319DB2B69E9EB1B-FICuS-01-86','CD4476D6A89C6D6F-FICTS-01-67','A319DB2B69E9EB1B-uuuuu-01-35','InChI=1S/C14H20N6O2S/c1-11(23-2)19-22-14(21)17-10-4-3-9-16-12-5-7-13(8-6-12)18-20-15/h5-8,16H,3-4,9-10H2,1-2H3,(H,17,21)','InChIKey=SBDWRKGQNVIDSW-UHFFFAOYSA-N','CS/C(C)=N/OC(=O)NCCCCNc1ccc(N=[N+]=[N-])cc1','1'),
	(217571,2,0,NULL,'Consistent with Molecular Formula','C28H30N6O4',514.5828,NULL,'1791A34F6CE89328-FICuS-01-53','1791A34F6CE89328-FICTS-01-32','1791A34F6CE89328-uuuuu-01-02','InChI=1S/C28H30N6O4/c35-25-23-13-19-5-1-3-7-21(19)15-31(23)27(37)33(25)17-29-9-11-30(12-10-29)18-34-26(36)24-14-20-6-2-4-8-22(20)16-32(24)28(34)38/h1-8,23-24H,9-18H2','InChIKey=AGDXSBRQWSRVSZ-UHFFFAOYSA-N','O=C1C2Cc3ccccc3CN2C(=O)N1CN1CCN(CN2C(=O)C3Cc4ccccc4CN3C2=O)CC1','1'),
	(217572,0,0,NULL,'Consistent with Molecular Formula','C28H20Cl2N2O2',487.3842,NULL,'45D910E9928399C5-FICuS-01-4C','45D910E9928399C5-FICTS-01-2B','45D910E9928399C5-uuuuu-01-FB','InChI=1S/C28H20Cl2N2O2/c1-34-28(33)25-23-18(11-7-16-9-13-20(29)31-26(16)23)22(15-5-3-2-4-6-15)19-12-8-17-10-14-21(30)32-27(17)24(19)25/h2-6,9-10,13-14H,7-8,11-12H2,1H3','InChIKey=OYTWSNWGCZOUQI-UHFFFAOYSA-N','COC(=O)c1c2c(c(-c3ccccc3)c3c1-c1nc(Cl)ccc1CC3)CCc1ccc(Cl)nc1-2',NULL),
	(217573,28,0,NULL,'Consistent with Molecular Formula','C52H83NO22',1074.2212,'3-GlcA, 28-Ara-Rha-Xyl medicagenic acid','CD22A609083BF9D3-FICuS-01-65','CD22A609083BF9D3-FICTS-01-44','7E3ABFB0A3DCAB2F-uuuuu-01-56','InChI=1S/C52H83NO22/c1-21-38(72-42-36(63)31(58)25(56)19-68-42)35(62)37(64)43(70-21)73-39-32(59)26(57)20-69-44(39)75-46(67)52-14-12-47(2,3)16-23(52)22-8-9-28-48(4)17-24(55)40(74-41-30(53)34(61)33(60)27(18-54)71-41)51(7,45(65)66)29(48)10-11-50(28,6)49(22,5)','InChIKey=RCKIBKSEWLGMBT-LFYBZWAXSA-N','CC1OC(OC2C(OC(=O)C34CCC(C)(C)CC3C3=CCC5C6(C)CC(O)C(OC7OC(CO)C(O)C(O)C7N)C(C)(C(=O)O)C6CCC5(C)C3(C)CC4)OCC(O)C2O)C(O)C(O)C1OC1OCC(O)C(O)C1O','1'),
	(217574,33,0,NULL,'Consistent with Molecular Formula','C58H92O28',1237.348,'3-Glc-Glc, 28-Ara-Rha-Xyl medicagenic acid','399D38E5FD79F2F1-FICuS-01-7E','399D38E5FD79F2F1-FICTS-01-5D','5A2AE88736A38AC7-uuuuu-01-1B','InChI=1S/C58H92O28/c1-22-43(83-47-39(70)32(63)26(61)19-77-47)38(69)42(73)48(80-22)84-44-33(64)27(62)20-78-50(44)86-52(76)58-14-12-53(2,3)16-24(58)23-8-9-30-54(4)17-25(60)45(57(7,51(74)75)31(54)10-11-56(30,6)55(23,5)13-15-58)85-49-41(72)37(68)35(66)29(82-4','InChIKey=DCYZCKREPYMGOG-AHMKISQGSA-N','CC1OC(OC2C(OC(=O)C34CCC(C)(C)CC3C3=CCC5C6(C)CC(O)C(OC7OC(COC8OC(CO)C(O)C(O)C8O)C(O)C(O)C7O)C(C)(C(=O)O)C6CCC5(C)C3(C)CC4)OCC(O)C2O)C(O)C(O)C1OC1OCC(O)C(O)C1O','1'),
	(217575,20,0,NULL,'Consistent with Molecular Formula','C42H66O16',826.9738,'3-Glc, 28-Glc medicagenic acid','57E769D054CF8874-FICuS-01-5F','57E769D054CF8874-FICTS-01-3E','466DA5B4D34290F1-uuuuu-01-03','InChI=1S/C42H66O16/c1-37(2)11-13-42(36(54)58-34-31(51)29(49)27(47)23(18-44)56-34)14-12-39(4)19(20(42)15-37)7-8-24-38(3)16-21(45)32(41(6,35(52)53)25(38)9-10-40(24,39)5)57-33-30(50)28(48)26(46)22(17-43)55-33/h7,20-34,43-51H,8-18H2,1-6H3,(H,52,53)/t20?,21-,2','InChIKey=LFWLYNKBYSIXAH-ROLFXBIUSA-N','CC1(C)CCC2(C(=O)OC3OC(CO)C(O)C(O)C3O)CCC3(C)C(=CCC4C5(C)CC(O)C(OC6OC(CO)C(O)C(O)C6O)C(C)(C(=O)O)C5CCC43C)C2C1','1'),
	(217576,2,0,NULL,'Consistent with Molecular Formula','C17H22N2O5S',366.4312,NULL,'7383D965DF4CE2CC-FICuS-01-82','7383D965DF4CE2CC-FICTS-01-61','F569934F4920C256-uuuuu-01-F5','InChI=1S/C17H22N2O5S/c1-13(24-12-14-6-3-2-4-7-14)16(20)18-10-11-25(22,23)19-9-5-8-15(19)17(18)21/h2-4,6-7,13,15H,5,8-12H2,1H3/t13-,15-/m0/s1','InChIKey=ZCYWSHFVUILJAE-ZFWWWQNUSA-N','CC(OCc1ccccc1)C(=O)N1CCS(=O)(=O)N2CCCC2C1=O','1'),
	(217577,2,0,NULL,'Consistent with Molecular Formula','C17H22N2O5S',366.4312,NULL,'6868F6F87A004991-FICuS-01-4C','6868F6F87A004991-FICTS-01-2B','F569934F4920C256-uuuuu-01-F5','InChI=1S/C17H22N2O5S/c1-13(24-12-14-6-3-2-4-7-14)16(20)18-10-11-25(22,23)19-9-5-8-15(19)17(18)21/h2-4,6-7,13,15H,5,8-12H2,1H3/t13-,15+/m0/s1','InChIKey=ZCYWSHFVUILJAE-DZGCQCFKSA-N','CC(OCc1ccccc1)C(=O)N1CCS(=O)(=O)N2CCCC2C1=O','1'),
	(217578,3,0,NULL,'Consistent with Molecular Formula','C10H16N2O5S',276.3068,NULL,'EFE19712595198AE-FICuS-01-66','EFE19712595198AE-FICTS-01-45','B5B778A4C7890D31-uuuuu-01-0D','InChI=1S/C10H16N2O5S/c1-7-9(13)11-5-6-18(15,16)12-4-2-3-8(12)10(11,14)17-7/h7-8,14H,2-6H2,1H3/t7-,8-,10+/m0/s1','InChIKey=QOSWFGIZVQRPNU-OYNCUSHFSA-N','CC1OC2(O)C3CCCN3S(=O)(=O)CCN2C1=O','1'),
	(217579,3,0,NULL,'Consistent with Molecular Formula','C10H16N2O5S',276.3068,NULL,'4000F23F61B4A4EE-FICuS-01-58','4000F23F61B4A4EE-FICTS-01-37','B5B778A4C7890D31-uuuuu-01-0D','InChI=1S/C10H16N2O5S/c1-7-9(13)11-5-6-18(15,16)12-4-2-3-8(12)10(11,14)17-7/h7-8,14H,2-6H2,1H3/t7-,8+,10?/m0/s1','InChIKey=QOSWFGIZVQRPNU-VLCSVPMDSA-N','CC1OC2(O)C3CCCN3S(=O)(=O)CCN2C1=O','1'),
	(217580,1,0,NULL,'Consistent with Molecular Formula','C7H12N2O3S',204.2434,NULL,'21A52EEDDC8350DD-FICuS-01-7F','21A52EEDDC8350DD-FICTS-01-5E','A479FC1ED2A70974-uuuuu-01-1C','InChI=1S/C7H12N2O3S/c10-7-6-2-1-4-9(6)13(11,12)5-3-8-7/h6H,1-5H2,(H,8,10)/t6-/m0/s1','InChIKey=OUQFUZFIBGFNNU-LURJTMIESA-N','O=C1NCCS(=O)(=O)N2CCCC12','1'),
	(217581,2,0,NULL,'Consistent with Molecular Formula','C24H27N3O6S',485.5538,NULL,'B09F6339B01102D3-FICuS-01-3A','B09F6339B01102D3-FICTS-01-19','971E3B633F2DD6F2-uuuuu-01-1B','InChI=1S/C24H27N3O6S/c28-22-21(16-18-8-3-1-4-9-18)27(23(29)20-12-7-14-26(20)22)34(31,32)15-13-25-24(30)33-17-19-10-5-2-6-11-19/h1-6,8-11,20-21H,7,12-17H2,(H,25,30)/t20?,21-/m0/s1','InChIKey=CJZCPYPJNJJGEU-LBAQZLPGSA-N','O=C(NCCS(=O)(=O)N1C(=O)C2CCCN2C(=O)C1Cc1ccccc1)OCc1ccccc1','1'),
	(217582,2,0,NULL,'Consistent with Molecular Formula','C16H23N3O4S',353.4354,NULL,'9AC9F374AB78E6AE-FICuS-01-94','9AC9F374AB78E6AE-FICTS-01-73','1CD05C8E553A1523-uuuuu-01-FC','InChI=1S/C16H23N3O4S/c20-15-14-7-4-9-19(14)16(21)13(11-12-5-2-1-3-6-12)18-24(22,23)10-8-17-15/h1-2,5,13-14,18H,3-4,6-11H2,(H,17,20)/t13-,14?/m0/s1','InChIKey=DHKPLPGNTJLOOO-LSLKUGRBSA-N','O=C1NCCS(=O)(=O)NC(CC2=CC=CCC2)C(=O)N2CCCC12','1'),
	(217583,2,0,NULL,'Consistent with Molecular Formula','C25H29N3O6S',499.5806,NULL,'BB658811D4F7B53D-FICuS-01-6B','BB658811D4F7B53D-FICTS-01-4A','73CC04A52917FC94-uuuuu-01-09','InChI=1S/C25H29N3O6S/c1-26(25(31)34-18-20-11-6-3-7-12-20)15-16-35(32,33)28-22(17-19-9-4-2-5-10-19)23(29)27-14-8-13-21(27)24(28)30/h2-7,9-12,21-22H,8,13-18H2,1H3/t21?,22-/m0/s1','InChIKey=DIESXWLCOFVPSD-KEKNWZKVSA-N','CN(CCS(=O)(=O)N1C(=O)C2CCCN2C(=O)C1Cc1ccccc1)C(=O)OCc1ccccc1','1'),
	(217584,2,0,NULL,'Consistent with Molecular Formula','C9H12N2O',164.2066,NULL,'53EFD8DD9805339E-FICuS-01-78','53EFD8DD9805339E-FICTS-01-57','6938CDFB8927E076-uuuuu-01-1B','InChI=1S/C9H12N2O/c1-6-3-4-10-11-8(5-6)7(2)9(11)12/h3-4,7-8H,5H2,1-2H3/t7-,8?/m1/s1','InChIKey=ZYPOEMSYIBJTHU-GVHYBUMESA-N','CC1=CC=NN2C(=O)C(C)C2C1','1'),
	(217585,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3S',305.8245,NULL,'1C7262B43C0B7777-FICuS-01-46','1C7262B43C0B7777-FICTS-01-25','1C7262B43C0B7777-uuuuu-01-F5','InChI=1S/C15H16ClN3S/c1-10-8-15(2,3)17-14-19(18-10)13(9-20-14)11-4-6-12(16)7-5-11/h4-7,9H,8H2,1-3H3','InChIKey=OELVCFUQHYKHAZ-UHFFFAOYSA-N','CC1=NN2C(c3ccc(Cl)cc3)=CSC2=NC(C)(C)C1',NULL),
	(217586,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2S',316.377,NULL,'0A68F00E9A1E66E3-FICuS-01-65','0A68F00E9A1E66E3-FICTS-01-44','0A68F00E9A1E66E3-uuuuu-01-14','InChI=1S/C15H16N4O2S/c1-10-8-15(2,3)16-14-18(17-10)13(9-22-14)11-4-6-12(7-5-11)19(20)21/h4-7,9H,8H2,1-3H3','InChIKey=SVSNVCRCOAMSLN-UHFFFAOYSA-N','CC1=NN2C(c3ccc([N+](=O)[O-])cc3)=CSC2=NC(C)(C)C1',NULL),
	(217587,0,0,NULL,'Consistent with Molecular Formula','C16H19N3S',285.4062,NULL,'08FC6B8C3570C000-FICuS-01-4D','08FC6B8C3570C000-FICTS-01-2C','08FC6B8C3570C000-uuuuu-01-FC','InChI=1S/C16H19N3S/c1-11-5-7-13(8-6-11)14-10-20-15-17-16(3,4)9-12(2)18-19(14)15/h5-8,10H,9H2,1-4H3','InChIKey=MFNVJXIJXFLVOY-UHFFFAOYSA-N','CC1=NN2C(c3ccc(C)cc3)=CSC2=NC(C)(C)C1',NULL),
	(217588,0,0,NULL,'Consistent with Molecular Formula','C16H19N3OS',301.4056,NULL,'6B59B85850853B0F-FICuS-01-51','6B59B85850853B0F-FICTS-01-30','6B59B85850853B0F-uuuuu-01-00','InChI=1S/C16H19N3OS/c1-11-9-16(2,3)17-15-19(18-11)14(10-21-15)12-5-7-13(20-4)8-6-12/h5-8,10H,9H2,1-4H3','InChIKey=AZPFAEXYTRCYIR-UHFFFAOYSA-N','COc1ccc(C2=CSC3=NC(C)(C)CC(C)=NN23)cc1',NULL),
	(217589,0,0,NULL,'Consistent with Molecular Formula','C9H13N3OS',211.2812,NULL,'C6FC114E32D6A8E1-FICuS-01-72','C6FC114E32D6A8E1-FICTS-01-51','C6FC114E32D6A8E1-uuuuu-01-21','InChI=1S/C9H13N3OS/c1-6-4-9(2,3)10-8-12(11-6)7(13)5-14-8/h4-5H2,1-3H3','InChIKey=JNJUKZIAHXBHIZ-UHFFFAOYSA-N','CC1=NN2C(=O)CSC2=NC(C)(C)C1',NULL),
	(217590,1,0,NULL,'Consistent with Molecular Formula','C10H15N3OS',225.308,NULL,'12DE83576E1FC84D-FICuS-01-6F','12DE83576E1FC84D-FICTS-01-4E','12DE83576E1FC84D-uuuuu-01-1E','InChI=1S/C10H15N3OS/c1-6-5-10(3,4)11-9-13(12-6)8(14)7(2)15-9/h7H,5H2,1-4H3','InChIKey=YGAHSFQIIMCRIO-UHFFFAOYSA-N','CC1=NN2C(=O)C(C)SC2=NC(C)(C)C1','1'),
	(217591,1,0,NULL,'Consistent with Molecular Formula','C15H17N3OS',287.3788,NULL,'52A02D8336FDA3A9-FICuS-01-61','52A02D8336FDA3A9-FICTS-01-40','52A02D8336FDA3A9-uuuuu-01-10','InChI=1S/C15H17N3OS/c1-10-9-15(2,3)16-14-18(17-10)13(19)12(20-14)11-7-5-4-6-8-11/h4-8,12H,9H2,1-3H3','InChIKey=FQBNNLPZCIOAIW-UHFFFAOYSA-N','CC1=NN2C(=O)C(c3ccccc3)SC2=NC(C)(C)C1','1'),
	(217592,1,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H21N3S in C24H25N3S','C24H25N3S',387.5416,NULL,'B0CA44836C63917C-FICuS-01-56','B0CA44836C63917C-FICTS-01-35','77B04CD2D3B4AD5E-uuuuu-01-2F','InChI=1S/C23H21N3S.CH4/c24-20-15-27-23-25-21-18(14-16-8-3-1-4-9-16)12-7-13-19(21)22(26(20)23)17-10-5-2-6-11-17;/h1-6,8-11,14,22,24H,7,12-13,15H2;1H4/b18-14+,24-20-;','InChIKey=UNXUYGHIJBOGKQ-YDMMBAFTSA-N','C.N=C1CSC2=NC3=C(CCC/C3=C\\c3ccccc3)C(c3ccccc3)N12','1'),
	(217593,0,0,NULL,'Consistent with Molecular Formula','C19H16N2S',304.4088,NULL,'A2245A36EA68C1BB-FICuS-01-6B','A2245A36EA68C1BB-FICTS-01-4A','A2245A36EA68C1BB-uuuuu-01-1A','InChI=1S/C19H16N2S/c1-22-19-20-17(14-8-3-2-4-9-14)16-12-11-13-7-5-6-10-15(13)18(16)21-19/h2-10H,11-12H2,1H3','InChIKey=BHEBJYALULDQSE-UHFFFAOYSA-N','CSc1nc(-c2ccccc2)c2c(n1)-c1ccccc1CC2',NULL),
	(217594,0,0,NULL,'Consistent with Molecular Formula','C16H20N4',268.3608,NULL,'304989DCE7EAF82C-FICuS-01-84','304989DCE7EAF82C-FICTS-01-63','304989DCE7EAF82C-uuuuu-01-33','InChI=1S/C16H20N4/c1-20(2)12-9-7-11(8-10-12)15-13-5-3-4-6-14(13)18-16(17)19-15/h7-10H,3-6H2,1-2H3,(H2,17,18,19)','InChIKey=DKPXCPWFLOTYTQ-UHFFFAOYSA-N','CN(C)c1ccc(-c2nc(N)nc3c2CCCC3)cc1',NULL),
	(217595,0,1,NULL,'Consistent with Molecular Formula','C23H24N4O2',388.4682,NULL,'779C6E9BE0AFAB92-FICuS-01-91','779C6E9BE0AFAB92-FICTS-01-70','F9202EC44887CB6F-uuuuu-01-21','InChI=1S/C23H24N4O2/c1-27-13-17(12-15-4-8-18(28-2)9-5-15)22-20(14-27)21(25-23(24)26-22)16-6-10-19(29-3)11-7-16/h4-12H,13-14H2,1-3H3,(H2,24,25,26)/b17-12+','InChIKey=WAORJFJYVMGYFJ-SFQUDFHCSA-N','COc1ccc(/C=C2\\CN(C)Cc3c2nc(N)nc3-c2ccc(OC)cc2)cc1','1'),
	(217596,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'82D29EB07514BF78-FICuS-01-5F','82D29EB07514BF78-FICTS-01-3E','808401C6CE475DBF-uuuuu-01-18','InChI=1S/C17H16N4O2/c1-21-9-11(8-12-4-2-6-22-12)15-13(10-21)16(20-17(18)19-15)14-5-3-7-23-14/h2-8H,9-10H2,1H3,(H2,18,19,20)/b11-8+','InChIKey=CWKSCGLFYTXHIF-DHZHZOJOSA-N','CN1C/C(=C\\c2ccco2)c2nc(N)nc(-c3ccco3)c2C1','1'),
	(217597,2,0,NULL,'Consistent with Molecular Formula','C16H21N3S',287.422,NULL,'C8190422D6CF99F1-FICuS-01-60','C8190422D6CF99F1-FICTS-01-3F','9C6620C50A90596F-uuuuu-01-FC','InChI=1S/C16H21N3S/c17-16(20)19-15(12-8-4-3-5-9-12)13-10-6-1-2-7-11-14(13)18-19/h3-5,8-9,13,15H,1-2,6-7,10-11H2,(H2,17,20)/t13-,15+/m0/s1','InChIKey=LZUFXUCJBCSOMY-DZGCQCFKSA-N','NC(=S)N1N=C2CCCCCCC2C1c1ccccc1','1'),
	(217598,2,0,NULL,'Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'B2396CE3503402F6-FICuS-01-42','B2396CE3503402F6-FICTS-01-21','FFDE7A5796F862A6-uuuuu-01-3B','InChI=1S/C18H17N3O/c19-18(22)21-17(13-7-2-1-3-8-13)15-11-10-12-6-4-5-9-14(12)16(15)20-21/h1-9,15,17H,10-11H2,(H2,19,22)/t15-,17?/m0/s1','InChIKey=KAWVQCBEAFKMSA-MYJWUSKBSA-N','NC(=O)N1N=C2c3ccccc3CCC2C1c1ccccc1','1'),
	(217599,2,0,NULL,'Consistent with Molecular Formula','C18H17N3S',307.4124,NULL,'18B7DC2223B34412-FICuS-01-39','18B7DC2223B34412-FICTS-01-18','3D46FF399C005F42-uuuuu-01-0C','InChI=1S/C18H17N3S/c19-18(22)21-17(13-7-2-1-3-8-13)15-11-10-12-6-4-5-9-14(12)16(15)20-21/h1-9,15,17H,10-11H2,(H2,19,22)/t15-,17-/m0/s1','InChIKey=XYIXNDFQNMYLLB-RDJZCZTQSA-N','NC(=S)N1N=C2c3ccccc3CCC2C1c1ccccc1','1'),
	(217600,0,0,NULL,'Consistent with Molecular Formula','C12H13N3S4',327.4948,NULL,'3B42B722C635A1CA-FICuS-01-56','3B42B722C635A1CA-FICTS-01-35','3B42B722C635A1CA-uuuuu-01-05','InChI=1S/C12H13N3S4/c1-14(2)10(16)13-11-15(12(17)19-18-11)8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3/b13-11-','InChIKey=OEWZOYXMHZWAPJ-QBFSEMIESA-N','CN(C)C(=S)/N=c1\\ssc(=S)n1Cc1ccccc1',NULL),
	(217601,0,0,NULL,'Consistent with Molecular Formula','C11H12N4S4',328.4826,NULL,'178B494AE82971A8-FICuS-01-54','178B494AE82971A8-FICTS-01-33','178B494AE82971A8-uuuuu-01-03','InChI=1S/C11H12N4S4/c1-14(2)9(16)13-10-15(11(17)19-18-10)7-8-5-3-4-6-12-8/h3-6H,7H2,1-2H3/b13-10-','InChIKey=CHRQMWFBTUXQFM-RAXLEYEMSA-N','CN(C)C(=S)/N=c1\\ssc(=S)n1Cc1ccccn1',NULL),
	(217602,0,0,NULL,'Consistent with Molecular Formula','C10H11N3S5',333.517,'Thiourea, N,N-dimethyl-N\'-[4-[(2-thienyl)methyl]- 3-thioxo-1,2,4-dithiazolidin-5-ylidene]-','847783E9C5A60406-FICuS-01-43','847783E9C5A60406-FICTS-01-22','847783E9C5A60406-uuuuu-01-F2','InChI=1S/C10H11N3S5/c1-12(2)8(14)11-9-13(10(15)18-17-9)6-7-4-3-5-16-7/h3-5H,6H2,1-2H3/b11-9-','InChIKey=OPALQZRLQUAKIG-LUAWRHEFSA-N','CN(C)C(=S)/N=c1\\ssc(=S)n1Cc1cccs1',NULL),
	(217603,0,0,NULL,'Consistent with Molecular Formula','C11H12N4S4',328.4826,NULL,'0A1090A3F929EB39-FICuS-01-53','0A1090A3F929EB39-FICTS-01-32','0A1090A3F929EB39-uuuuu-01-02','InChI=1S/C11H12N4S4/c1-14(2)9(16)13-10-15(11(17)19-18-10)7-8-4-3-5-12-6-8/h3-6H,7H2,1-2H3/b13-10-','InChIKey=AZOVJLSFJSTPPL-RAXLEYEMSA-N','CN(C)C(=S)/N=c1\\ssc(=S)n1Cc1cccnc1',NULL),
	(217604,0,0,NULL,'Consistent with Molecular Formula','C11H12N4S4',328.4826,NULL,'8D4DA7D62406EE0C-FICuS-01-76','8D4DA7D62406EE0C-FICTS-01-55','8D4DA7D62406EE0C-uuuuu-01-25','InChI=1S/C11H12N4S4/c1-14(2)9(16)13-10-15(11(17)19-18-10)7-8-3-5-12-6-4-8/h3-6H,7H2,1-2H3/b13-10-','InChIKey=FINOSAKDLMRRQE-RAXLEYEMSA-N','CN(C)C(=S)/N=c1\\ssc(=S)n1Cc1ccncc1',NULL),
	(217605,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O3S4',417.5734,'Thiourea, N-[4-[(3,4,5-trimethoxyphenyl)methyl]-5-thioxo- 1,2,4-dithiazol-2-ylidene]-N\',N\'-dimethyl-','F5D60A03FADBED25-FICuS-01-8D','F5D60A03FADBED25-FICTS-01-6C','F5D60A03FADBED25-uuuuu-01-3C','InChI=1S/C15H19N3O3S4/c1-17(2)13(22)16-14-18(15(23)25-24-14)8-9-6-10(19-3)12(21-5)11(7-9)20-4/h6-7H,8H2,1-5H3/b16-14-','InChIKey=MWJKBPKYUGROES-PEZBUJJGSA-N','COc1cc(Cn2c(=S)ss/c2=N\\C(=S)N(C)C)cc(OC)c1OC',NULL),
	(217606,1,1,NULL,'Consistent with Molecular Formula','C15H20N4O4S',352.4074,NULL,'60084225EAD845C2-FICuS-01-42','D0F0C9E7F6D3BB83-FICTS-01-6A','60084225EAD845C2-uuuuu-01-F1','InChI=1S/C15H20N4O4S/c1-10(11-6-4-5-9-16-11)18-19-15(24)17-12(14(21)23-3)7-8-13(20)22-2/h4-6,9,12H,7-8H2,1-3H3,(H2,17,19,24)/b18-10+','InChIKey=LYXQTZMJTROGIT-VCHYOVAHSA-N','COC(=O)CCC(NC(=S)N/N=C(\\C)c1ccccn1)C(=O)OC','1'),
	(217607,1,1,NULL,'Consistent with Molecular Formula','C13H16N4O4S',324.3538,NULL,'A69E8D6D4E7B798E-FICuS-01-91','8A797979541B26AD-FICTS-01-38','A69E8D6D4E7B798E-uuuuu-01-40','InChI=1S/C13H16N4O4S/c1-8(9-4-2-3-7-14-9)16-17-13(22)15-10(12(20)21)5-6-11(18)19/h2-4,7,10H,5-6H2,1H3,(H,18,19)(H,20,21)(H2,15,17,22)/b16-8+','InChIKey=WRESCHAULIZHSW-LZYBPNLTSA-N','C/C(=N\\NC(=S)NC(CCC(=O)O)C(=O)O)c1ccccn1','1'),
	(217608,1,1,NULL,'Consistent with Molecular Formula','C14H18N4O4S',338.3806,NULL,'490CDAAF87075CFE-FICuS-01-8C','3213AA64B5BA6D31-FICTS-01-33','490CDAAF87075CFE-uuuuu-01-3B','InChI=1S/C14H18N4O4S/c1-21-12(19)7-6-11(13(20)22-2)17-14(23)18-16-9-10-5-3-4-8-15-10/h3-5,8-9,11H,6-7H2,1-2H3,(H2,17,18,23)/b16-9+','InChIKey=RVCVXSUDGVTZLV-CXUHLZMHSA-N','COC(=O)CCC(NC(=S)N/N=C/c1ccccn1)C(=O)OC','1'),
	(217609,1,1,NULL,'Consistent with Molecular Formula','C14H19N5O4S',353.3952,NULL,'FA8CA745387EC120-FICuS-01-67','DDA5BFD479A7AC22-FICTS-01-74','FA8CA745387EC120-uuuuu-01-16','InChI=1S/C14H19N5O4S/c1-9(11-8-15-6-7-16-11)18-19-14(24)17-10(13(21)23-3)4-5-12(20)22-2/h6-8,10H,4-5H2,1-3H3,(H2,17,19,24)/b18-9+','InChIKey=NJQBUVLSYIKCIY-GIJQJNRQSA-N','COC(=O)CCC(NC(=S)N/N=C(\\C)c1cnccn1)C(=O)OC','1'),
	(217610,1,1,NULL,'Consistent with Molecular Formula','C12H15N5O4S',325.3416,NULL,'E230BFE3A476F2EE-FICuS-01-85','EDFF180044E24A1B-FICTS-01-4B','E230BFE3A476F2EE-uuuuu-01-34','InChI=1S/C12H15N5O4S/c1-7(9-6-13-4-5-14-9)16-17-12(22)15-8(11(20)21)2-3-10(18)19/h4-6,8H,2-3H2,1H3,(H,18,19)(H,20,21)(H2,15,17,22)/b16-7+','InChIKey=WFLNUUBKYFZGLG-FRKPEAEDSA-N','C/C(=N\\NC(=S)NC(CCC(=O)O)C(=O)O)c1cnccn1','1'),
	(217611,1,1,NULL,'Consistent with Molecular Formula','C14H19N3O4S2',357.4418,NULL,'48214DFEC435040B-FICuS-01-4E','48214DFEC435040B-FICTS-01-2D','BED9BC79A33674F9-uuuuu-01-36','InChI=1S/C14H19N3O4S2/c1-9(11-5-4-8-23-11)16-17-14(22)15-10(13(19)21-3)6-7-12(18)20-2/h4-5,8,10H,6-7H2,1-3H3,(H2,15,17,22)/b16-9+','InChIKey=WWHDSKBBUBZSKB-CXUHLZMHSA-N','COC(=O)CCC(NC(=S)N/N=C(\\C)c1cccs1)C(=O)OC','1'),
	(217612,1,1,NULL,'Consistent with Molecular Formula','C13H17N3O4S2',343.415,NULL,'50B74B1FDC14B5E1-FICuS-01-6B','50B74B1FDC14B5E1-FICTS-01-4A','94554BB677B95168-uuuuu-01-F8','InChI=1S/C13H17N3O4S2/c1-19-11(17)6-5-10(12(18)20-2)15-13(21)16-14-8-9-4-3-7-22-9/h3-4,7-8,10H,5-6H2,1-2H3,(H2,15,16,21)/b14-8+','InChIKey=JLANBHZGUSADRO-RIYZIHGNSA-N','COC(=O)CCC(NC(=S)N/N=C/c1cccs1)C(=O)OC','1'),
	(217613,1,1,NULL,'Consistent with Molecular Formula','C14H19N3O5S',341.3812,NULL,'0C2E65E564CD0017-FICuS-01-4F','0C2E65E564CD0017-FICTS-01-2E','CAF7EA46AAE10C3E-uuuuu-01-4A','InChI=1S/C14H19N3O5S/c1-9(11-5-4-8-22-11)16-17-14(23)15-10(13(19)21-3)6-7-12(18)20-2/h4-5,8,10H,6-7H2,1-3H3,(H2,15,17,23)/b16-9+','InChIKey=DJLZZCYRLNDSGS-CXUHLZMHSA-N','COC(=O)CCC(NC(=S)N/N=C(\\C)c1ccco1)C(=O)OC','1'),
	(217614,1,1,NULL,'Consistent with Molecular Formula','C13H17N3O5S',327.3544,NULL,'88FC2BA66F390A15-FICuS-01-6A','88FC2BA66F390A15-FICTS-01-49','6AF9B3398B4DE8D1-uuuuu-01-31','InChI=1S/C13H17N3O5S/c1-19-11(17)6-5-10(12(18)20-2)15-13(22)16-14-8-9-4-3-7-21-9/h3-4,7-8,10H,5-6H2,1-2H3,(H2,15,16,22)/b14-8+','InChIKey=DIYAVNQOEMXQKA-RIYZIHGNSA-N','COC(=O)CCC(NC(=S)N/N=C/c1ccco1)C(=O)OC','1'),
	(217615,1,1,NULL,'Consistent with Molecular Formula','C14H20N4O4S',340.3964,NULL,'76FCF4152473BAB7-FICuS-01-69','951C0EBE2E5A39AD-FICTS-01-62','76FCF4152473BAB7-uuuuu-01-18','InChI=1S/C14H20N4O4S/c1-9(10-5-4-8-15-10)17-18-14(23)16-11(13(20)22-3)6-7-12(19)21-2/h4-5,8,11,15H,6-7H2,1-3H3,(H2,16,18,23)/b17-9+','InChIKey=AOSZQLJTMSPVJX-RQZCQDPDSA-N','COC(=O)CCC(NC(=S)N/N=C(\\C)c1ccc[nH]1)C(=O)OC','1'),
	(217616,1,1,NULL,'Consistent with Molecular Formula','C13H18N4O4S2',358.4296,NULL,'0EE147943F6B665A-FICuS-01-5D','AC76BBA804C249A4-FICTS-01-4F','0EE147943F6B665A-uuuuu-01-0C','InChI=1S/C13H18N4O4S2/c1-8(11-14-6-7-23-11)16-17-13(22)15-9(12(19)21-3)4-5-10(18)20-2/h6-7,9H,4-5H2,1-3H3,(H2,15,17,22)/b16-8+','InChIKey=WTYFQCKQWGBDMD-LZYBPNLTSA-N','COC(=O)CCC(NC(=S)N/N=C(\\C)c1nccs1)C(=O)OC','1'),
	(217617,1,1,NULL,'Consistent with Molecular Formula','C18H21N5O4S',403.455,NULL,'F98F55A5A256E70D-FICuS-01-72','96E13658FED2FD29-FICTS-01-57','F98F55A5A256E70D-uuuuu-01-21','InChI=1S/C18H21N5O4S/c1-11(15-10-19-12-6-4-5-7-13(12)20-15)22-23-18(28)21-14(17(25)27-3)8-9-16(24)26-2/h4-7,10,14H,8-9H2,1-3H3,(H2,21,23,28)/b22-11+','InChIKey=NYHJGTUKUXZASS-SSDVNMTOSA-N','COC(=O)CCC(NC(=S)N/N=C(\\C)c1cnc2ccccc2n1)C(=O)OC','1'),
	(217618,0,1,NULL,'Consistent with Molecular Formula','C12H17N5O3S',311.358,NULL,'750111AB2BF7A12A-FICuS-01-4F','F9CAC45C175A053E-FICTS-01-53','750111AB2BF7A12A-uuuuu-01-FE','InChI=1S/C12H17N5O3S/c1-9(11-7-13-3-4-14-11)16-17-12(21)15-8-19-5-6-20-10(2)18/h3-4,7H,5-6,8H2,1-2H3,(H2,15,17,21)/b16-9+','InChIKey=CCHVWXQYTLNSJM-CXUHLZMHSA-N','CC(=O)OCCOCNC(=S)N/N=C(\\C)c1cnccn1','1'),
	(217619,0,1,NULL,'Consistent with Molecular Formula','C16H19N5O3S',361.4178,NULL,'E924726AF5232273-FICuS-01-39','5BB9CD8DB62FE0D7-FICTS-01-7B','E924726AF5232273-uuuuu-01-E8','InChI=1S/C16H19N5O3S/c1-11(15-9-17-13-5-3-4-6-14(13)19-15)20-21-16(25)18-10-23-7-8-24-12(2)22/h3-6,9H,7-8,10H2,1-2H3,(H2,18,21,25)/b20-11+','InChIKey=BJRBDJVBXJOKAD-RGVLZGJSSA-N','CC(=O)OCCOCNC(=S)N/N=C(\\C)c1cnc2ccccc2n1','1'),
	(217620,0,1,NULL,'Consistent with Molecular Formula','C16H18N4O3S',346.4032,NULL,'F0572F24397B2247-FICuS-01-3B','7976E183F47B1CBB-FICTS-01-4F','F0572F24397B2247-uuuuu-01-EA','InChI=1S/C16H18N4O3S/c1-12(21)23-9-8-22-11-17-16(24)20-18-10-14-7-6-13-4-2-3-5-15(13)19-14/h2-7,10H,8-9,11H2,1H3,(H2,17,20,24)/b18-10+','InChIKey=MUIVGBGZEDGZOI-VCHYOVAHSA-N','CC(=O)OCCOCNC(=S)N/N=C/c1ccc2ccccc2n1','1'),
	(217621,0,1,NULL,'Consistent with Molecular Formula','C12H17N3O3S2',315.4046,NULL,'9C0F8D6A43BE44A8-FICuS-01-7B','9C0F8D6A43BE44A8-FICTS-01-5A','219F08FB263BFA1E-uuuuu-01-22','InChI=1S/C12H17N3O3S2/c1-9(11-4-3-7-20-11)14-15-12(19)13-8-17-5-6-18-10(2)16/h3-4,7H,5-6,8H2,1-2H3,(H2,13,15,19)/b14-9+','InChIKey=ZQFUDXPIYKTFGW-NTEUORMPSA-N','CC(=O)OCCOCNC(=S)N/N=C(\\C)c1cccs1','1'),
	(217622,0,1,NULL,'Consistent with Molecular Formula','C11H14BrN3O3S2',380.2739,NULL,'536F0FE01D9E49D8-FICuS-01-72','536F0FE01D9E49D8-FICTS-01-51','BF6E029823BC27C4-uuuuu-01-16','InChI=1S/C11H14BrN3O3S2/c1-8(16)18-3-2-17-7-13-11(19)15-14-5-10-4-9(12)6-20-10/h4-6H,2-3,7H2,1H3,(H2,13,15,19)/b14-5+','InChIKey=ZSHBVEWMLBWRBO-LHHJGKSTSA-N','CC(=O)OCCOCNC(=S)N/N=C/c1cc(Br)cs1','1'),
	(217623,0,1,NULL,'Consistent with Molecular Formula','C11H14BrN3O3S2',380.2739,NULL,'1B537CAB0BE94201-FICuS-01-56','1B537CAB0BE94201-FICTS-01-35','14DCB477EEF4825D-uuuuu-01-2D','InChI=1S/C11H14BrN3O3S2/c1-8(16)18-5-4-17-7-13-11(19)15-14-6-9-2-3-10(12)20-9/h2-3,6H,4-5,7H2,1H3,(H2,13,15,19)/b14-6+','InChIKey=WOPZYIWBURQISS-MKMNVTDBSA-N','CC(=O)OCCOCNC(=S)N/N=C/c1ccc(Br)s1','1'),
	(217624,0,1,NULL,'Consistent with Molecular Formula','C11H14N4O5S2',346.3754,NULL,'CC7DADA5AC231A6B-FICuS-01-96','CC7DADA5AC231A6B-FICTS-01-75','920297EEF4E48FE0-uuuuu-01-23','InChI=1S/C11H14N4O5S2/c1-8(16)20-5-4-19-7-12-11(21)14-13-6-9-2-3-10(22-9)15(17)18/h2-3,6H,4-5,7H2,1H3,(H2,12,14,21)/b13-6+','InChIKey=LZMVHTFJBDZFHR-AWNIVKPZSA-N','CC(=O)OCCOCNC(=S)N/N=C/c1ccc([N+](=O)[O-])s1','1'),
	(217625,0,1,NULL,'Consistent with Molecular Formula','C12H17N3O4S',299.344,NULL,'37262F31C376F542-FICuS-01-39','37262F31C376F542-FICTS-01-18','92AD4F86BE18A3FA-uuuuu-01-39','InChI=1S/C12H17N3O4S/c1-9(11-4-3-5-19-11)14-15-12(20)13-8-17-6-7-18-10(2)16/h3-5H,6-8H2,1-2H3,(H2,13,15,20)/b14-9+','InChIKey=GNXQQYQAODIHLN-NTEUORMPSA-N','CC(=O)OCCOCNC(=S)N/N=C(\\C)c1ccco1','1'),
	(217626,0,1,NULL,'Consistent with Molecular Formula','C11H14N4O6S',330.3148,NULL,'AFF6954953468ECD-FICuS-01-7B','AFF6954953468ECD-FICTS-01-5A','D7BB87B6F8710833-uuuuu-01-10','InChI=1S/C11H14N4O6S/c1-8(16)20-5-4-19-7-12-11(22)14-13-6-9-2-3-10(21-9)15(17)18/h2-3,6H,4-5,7H2,1H3,(H2,12,14,22)/b13-6+','InChIKey=BWNOGKLTDWVWRA-AWNIVKPZSA-N','CC(=O)OCCOCNC(=S)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(217627,0,1,NULL,'Consistent with Molecular Formula','C15H21N3O6S',371.4074,NULL,'1BC60E8EFB6DE670-FICuS-01-89','9CBD020738057D43-FICTS-01-23','1BC60E8EFB6DE670-uuuuu-01-38','InChI=1S/C15H21N3O6S/c1-10(19)24-7-6-23-9-16-15(25)18-17-8-11-4-5-12(20)14(22-3)13(11)21-2/h4-5,8,20H,6-7,9H2,1-3H3,(H2,16,18,25)/b17-8+','InChIKey=CUTOWPIDJXBYAI-CAOOACKPSA-N','COc1c(O)ccc(/C=N/NC(=S)NCOCCOC(C)=O)c1OC','1'),
	(217628,0,1,NULL,'Consistent with Molecular Formula','C13H16N4O6S',356.3526,NULL,'08FCF78630BBD931-FICuS-01-6B','C6F84F24B9BAEDC2-FICTS-01-79','08FCF78630BBD931-uuuuu-01-1A','InChI=1S/C13H16N4O6S/c1-9(18)23-5-4-22-8-14-13(24)16-15-7-10-6-11(17(20)21)2-3-12(10)19/h2-3,6-7,19H,4-5,8H2,1H3,(H2,14,16,24)/b15-7+','InChIKey=UWDFAODCUKGBFG-VIZOYTHASA-N','CC(=O)OCCOCNC(=S)N/N=C/c1cc([N+](=O)[O-])ccc1O','1'),
	(217629,0,1,NULL,'Consistent with Molecular Formula','C18H24NO8P',413.3633,'ANTINEOPLASTIC-645645\nCombretastatin A-4 Phosphate Ammonium salt','1A5E4C39148E31C6-FICuS-01-55','1A5E4C39148E31C6-FICTS-01-34','8DAA92D8E851F010-uuuuu-01-15','InChI=1S/C18H21O8P.H3N/c1-22-14-8-7-12(9-15(14)26-27(19,20)21)5-6-13-10-16(23-2)18(25-4)17(11-13)24-3;/h5-11H,1-4H3,(H2,19,20,21);1H3/b6-5-;','InChIKey=NYUPFPFTYCWUEZ-YSMBQZINSA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1OP(=O)(O)O.N','1'),
	(217630,0,1,NULL,'Consistent with Molecular Formula','C18H21NaO8P',419.3226,'ANTINEOPLASTIC-645646\nCombretastatin A-4 Phosphate Sodium salt','EC93842C993CB327-FICuS-01-62','EC93842C993CB327-FICTS-01-41','8DAA92D8E851F010-uuuuu-01-15','InChI=1S/C18H21O8P.Na/c1-22-14-8-7-12(9-15(14)26-27(19,20)21)5-6-13-10-16(23-2)18(25-4)17(11-13)24-3;/h5-11H,1-4H3,(H2,19,20,21);/q;+1/b6-5-;','InChIKey=HRFFGGIUECGXRH-YSMBQZINSA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1OP(=O)(O)O.[Na+]','1'),
	(217631,4,0,NULL,'Consistent with Molecular Formula','C12H15NO5',253.2542,'benzamide riboside','3247B351F4D50696-FICuS-01-3A','3247B351F4D50696-FICTS-01-19','3247B351F4D50696-uuuuu-01-E9','InChI=1S/C12H15NO5/c13-12(17)7-3-1-2-6(4-7)11-10(16)9(15)8(5-14)18-11/h1-4,8-11,14-16H,5H2,(H2,13,17)','InChIKey=WIYQAQIDVXSPMY-UHFFFAOYSA-N','NC(=O)c1cccc(C2OC(CO)C(O)C2O)c1','1'),
	(217632,4,0,NULL,'Consistent with Molecular Formula','C12H16NNaO8P',356.2238,'Benzamide riboside monophosphate','78EFEE5CEFA33BBB-FICuS-01-BB','78EFEE5CEFA33BBB-FICTS-01-9A','F30802538FD88913-uuuuu-01-F0','InChI=1S/C12H16NO8P.Na/c13-12(16)7-3-1-2-6(4-7)11-10(15)9(14)8(21-11)5-20-22(17,18)19;/h1-4,8-11,14-15H,5H2,(H2,13,16)(H2,17,18,19);/q;+1','InChIKey=RVDRUPJRLRQRRG-UHFFFAOYSA-N','NC(=O)c1cccc(C2OC(COP(=O)(O)O)C(O)C2O)c1.[Na+]','1'),
	(217633,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'D7FA901B93601899-FICuS-01-52','D7FA901B93601899-FICTS-01-31','D7FA901B93601899-uuuuu-01-01','InChI=1S/C12H12N2O/c1-12-6-8-4-2-3-5-9(8)11(12)14-13-10(15)7-12/h2-5H,6-7H2,1H3,(H,13,15)','InChIKey=CIJILHCZVGEYSL-UHFFFAOYSA-N','CC12CC(=O)NN=C1c1ccccc1C2','1'),
	(217634,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'66A651FEABD157BE-FICuS-01-86','66A651FEABD157BE-FICTS-01-65','66A651FEABD157BE-uuuuu-01-35','InChI=1S/C11H16N2O4/c1-5-17-11(15)12-13-7(2)6-9(8(13)3)10(14)16-4/h6H,5H2,1-4H3,(H,12,15)','InChIKey=MLWABOYPGMINGT-UHFFFAOYSA-N','CCOC(=O)Nn1c(C)cc(C(=O)OC)c1C',NULL),
	(217635,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O4',268.312,NULL,'52E39A6E6F28F2B3-FICuS-01-6E','52E39A6E6F28F2B3-FICTS-01-4D','52E39A6E6F28F2B3-uuuuu-01-1D','InChI=1S/C13H20N2O4/c1-8-7-10(11(16)18-6)9(2)15(8)14-12(17)19-13(3,4)5/h7H,1-6H3,(H,14,17)','InChIKey=IYKUSRPMMWSDJM-UHFFFAOYSA-N','COC(=O)c1cc(C)n(NC(=O)OC(C)(C)C)c1C',NULL),
	(217636,4,0,NULL,'Consistent with Molecular Formula','C10H8O4S',224.2308,NULL,'AC067FA65872D0B9-FICuS-01-6A','AC067FA65872D0B9-FICTS-01-49','AC067FA65872D0B9-uuuuu-01-19','InChI=1S/C10H8O4S/c11-7-9-3-15-4-10(9,8(12)14-7)6-2-1-5(9)13-6/h1-2,5-6H,3-4H2','InChIKey=LPBLWAOIBKPJOX-UHFFFAOYSA-N','O=C1OC(=O)C23CSCC12C1C=CC3O1','1'),
	(217637,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O',302.3348,NULL,'7B62C4E292C8DC35-FICuS-01-6B','7B62C4E292C8DC35-FICTS-01-4A','7B62C4E292C8DC35-uuuuu-01-1A','InChI=1S/C18H14N4O/c1-11-19-15-8-7-13(10-16(15)20-11)21-22-18-14-5-3-2-4-12(14)6-9-17(18)23/h2-10,23H,1H3,(H,19,20)','InChIKey=GFVLBOGSQWCHGO-UHFFFAOYSA-N','Cc1nc2cc(/N=N/c3c(O)ccc4ccccc34)ccc2[nH]1',NULL),
	(217638,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O',316.3616,NULL,'6FFB660FF26BBF5B-FICuS-01-9C','21FC6B5BDD9158C0-FICTS-01-53','6FFB660FF26BBF5B-uuuuu-01-4B','InChI=1S/C19H16N4O/c1-2-18-20-15-9-8-13(11-16(15)21-18)22-23-19-14-6-4-3-5-12(14)7-10-17(19)24/h3-11,24H,2H2,1H3,(H,20,21)','InChIKey=CDMBPCSJABTNNV-UHFFFAOYSA-N','CCc1nc2cc(/N=N/c3c(O)ccc4ccccc34)ccc2[nH]1',NULL),
	(217639,2,0,NULL,'Consistent with Molecular Formula','C29H25NO4',451.5208,'(9S)-(-)-Methyldihydrofluoresceylphenylethylamide','AB05D4C39B43953C-FICuS-01-63','AB05D4C39B43953C-FICTS-01-42','692C28B3741AF966-uuuuu-01-01','InChI=1S/C29H25NO4/c1-18(19-8-4-3-5-9-19)30-29(32)23-11-7-6-10-22(23)28-24-14-12-20(31)16-26(24)34-27-17-21(33-2)13-15-25(27)28/h3-18,28,31H,1-2H3,(H,30,32)/t18?,28-/m0/s1','InChIKey=WAWHGWCVKDJIIY-QGRUVSRESA-N','COc1ccc2c(c1)Oc1cc(O)ccc1C2c1ccccc1C(=O)NC(C)c1ccccc1','1'),
	(217640,0,0,NULL,'Consistent with Molecular Formula','C34H24O5',512.5606,'O-Benzylfluorescein benzyl ester','020EE2FB93A5065E-FICuS-01-5F','020EE2FB93A5065E-FICTS-01-3E','020EE2FB93A5065E-uuuuu-01-0E','InChI=1S/C34H24O5/c35-25-15-17-29-31(19-25)39-32-20-26(37-21-23-9-3-1-4-10-23)16-18-30(32)33(29)27-13-7-8-14-28(27)34(36)38-22-24-11-5-2-6-12-24/h1-20H,21-22H2','InChIKey=YZJGKSLPSGPFEV-UHFFFAOYSA-N','O=C(OCc1ccccc1)c1ccccc1-c1c2ccc(=O)cc-2oc2cc(OCc3ccccc3)ccc12',NULL),
	(217641,2,0,NULL,'Consistent with Molecular Formula','C29H25NO4',451.5208,'(9R)-(+)-Methyldihydrofluroesceylphenylethylamide','854348B660695388-FICuS-01-2C','854348B660695388-FICTS-01-0B','692C28B3741AF966-uuuuu-01-01','InChI=1S/C29H25NO4/c1-18(19-8-4-3-5-9-19)30-29(32)23-11-7-6-10-22(23)28-24-14-12-20(31)16-26(24)34-27-17-21(33-2)13-15-25(27)28/h3-18,28,31H,1-2H3,(H,30,32)/t18?,28-/m1/s1','InChIKey=WAWHGWCVKDJIIY-VZPMCMERSA-N','COc1ccc2c(c1)Oc1cc(O)ccc1C2c1ccccc1C(=O)NC(C)c1ccccc1','1'),
	(217642,0,1,NULL,'Consistent with Molecular Formula','C26H20ClN3O4S',505.9747,NULL,'5751539391CE7451-FICuS-01-30','5751539391CE7451-FICTS-01-0F','5751539391CE7451-uuuuu-01-DF','InChI=1S/C26H20ClN3O4S/c1-18-16-22(30(15-5-14-28)35(32,33)23-6-3-2-4-7-23)13-10-20(18)17-24-26(31)34-25(29-24)19-8-11-21(27)12-9-19/h2-4,6-13,16-17H,5,15H2,1H3','InChIKey=SGPCTWSCYPAHIE-UHFFFAOYSA-N','Cc1cc(N(CCC#N)S(=O)(=O)c2ccccc2)ccc1/C=C1\\N=C(c2ccc(Cl)cc2)OC1=O','1'),
	(217643,0,1,NULL,'Consistent with Molecular Formula','C20H16ClN3O4S',429.8771,NULL,'4162213A66FB6C02-FICuS-01-3A','4162213A66FB6C02-FICTS-01-19','4162213A66FB6C02-uuuuu-01-E9','InChI=1S/C20H16ClN3O4S/c1-29(26,27)24(12-4-11-22)15-9-7-14(8-10-15)13-18-20(25)28-19(23-18)16-5-2-3-6-17(16)21/h2-3,5-10,13H,4,12H2,1H3','InChIKey=CEBBGRDDIPFNDL-UHFFFAOYSA-N','CS(=O)(=O)N(CCC#N)c1ccc(/C=C2\\N=C(c3ccccc3Cl)OC2=O)cc1','1'),
	(217644,0,1,NULL,'Consistent with Molecular Formula','C26H21N3O4S',471.5296,NULL,'72C3F30AC0D91CAD-FICuS-01-79','72C3F30AC0D91CAD-FICTS-01-58','72C3F30AC0D91CAD-uuuuu-01-28','InChI=1S/C26H21N3O4S/c27-16-7-17-29(34(31,32)23-10-5-2-6-11-23)22-14-12-21(13-15-22)18-24-26(30)33-25(28-24)19-20-8-3-1-4-9-20/h1-6,8-15,18H,7,17,19H2','InChIKey=MAXPNGCWIHJGTL-UHFFFAOYSA-N','N#CCCN(c1ccc(/C=C2\\N=C(Cc3ccccc3)OC2=O)cc1)S(=O)(=O)c1ccccc1','1'),
	(217645,0,2,NULL,'Consistent with Molecular Formula','C28H23N3O4S',497.5674,NULL,'413A2702B154502B-FICuS-01-20','413A2702B154502B-FICTS-01-FF','413A2702B154502B-uuuuu-01-CF','InChI=1S/C28H23N3O4S/c1-21-19-24(31(18-8-17-29)36(33,34)25-11-6-3-7-12-25)15-14-23(21)20-26-28(32)35-27(30-26)16-13-22-9-4-2-5-10-22/h2-7,9-16,19-20H,8,18H2,1H3','InChIKey=KKZCTSPXZZVXLJ-UHFFFAOYSA-N','Cc1cc(N(CCC#N)S(=O)(=O)c2ccccc2)ccc1/C=C1\\N=C(/C=C/c2ccccc2)OC1=O','1'),
	(217646,0,2,NULL,'Consistent with Molecular Formula','C31H28ClN5O2',538.0475,NULL,'36A1BB75502EE738-FICuS-01-55','36A1BB75502EE738-FICTS-01-34','36A1BB75502EE738-uuuuu-01-04','InChI=1S/C31H28ClN5O2/c1-23-21-26(37(19-7-17-33)20-8-18-34)15-14-25(23)22-29(31(39)36-28-12-6-5-11-27(28)32)35-30(38)16-13-24-9-3-2-4-10-24/h2-6,9-16,21-22H,7-8,19-20H2,1H3,(H,35,38)(H,36,39)','InChIKey=UCXOEEHGCNTFOT-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C(/NC(=O)/C=C/c1ccccc1)C(=O)Nc1ccccc1Cl','1'),
	(217647,0,2,NULL,'Consistent with Molecular Formula','C31H28ClN5O2',538.0475,NULL,'8BD7C3D25089C671-FICuS-01-5F','8BD7C3D25089C671-FICTS-01-3E','8BD7C3D25089C671-uuuuu-01-0E','InChI=1S/C31H28ClN5O2/c1-23-21-28(37(19-5-17-33)20-6-18-34)15-10-25(23)22-29(31(39)35-27-13-11-26(32)12-14-27)36-30(38)16-9-24-7-3-2-4-8-24/h2-4,7-16,21-22H,5-6,19-20H2,1H3,(H,35,39)(H,36,38)','InChIKey=YLYVLZVDFJTHKK-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C(/NC(=O)/C=C/c1ccccc1)C(=O)Nc1ccc(Cl)cc1','1'),
	(217648,0,2,NULL,'Consistent with Molecular Formula','C32H32N6O2',532.6438,NULL,'6B548D28DF7AD8EC-FICuS-01-94','6B548D28DF7AD8EC-FICTS-01-73','6B548D28DF7AD8EC-uuuuu-01-43','InChI=1S/C32H32N6O2/c1-24-10-6-7-13-29(24)35-32(40)37-30(36-31(39)17-14-26-11-4-3-5-12-26)23-27-15-16-28(22-25(27)2)38(20-8-18-33)21-9-19-34/h3-7,10-17,22-23H,8-9,20-21H2,1-2H3,(H,36,39)(H2,35,37,40)','InChIKey=QHWJIWNSRFWMHL-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C(/NC(=O)/C=C/c1ccccc1)NC(=O)Nc1ccccc1C','1'),
	(217649,0,2,NULL,'Consistent with Molecular Formula','C31H29ClN6O2',553.0621,NULL,'978050AA180C04D6-FICuS-01-40','978050AA180C04D6-FICTS-01-1F','978050AA180C04D6-uuuuu-01-EF','InChI=1S/C31H29ClN6O2/c1-23-21-28(38(19-5-17-33)20-6-18-34)15-10-25(23)22-29(36-30(39)16-9-24-7-3-2-4-8-24)37-31(40)35-27-13-11-26(32)12-14-27/h2-4,7-16,21-22H,5-6,19-20H2,1H3,(H,36,39)(H2,35,37,40)','InChIKey=XMUIUYFREDNCMA-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C(/NC(=O)/C=C/c1ccccc1)NC(=O)Nc1ccc(Cl)cc1','1'),
	(217650,0,2,NULL,'Consistent with Molecular Formula','C31H26ClN5O',520.0323,NULL,'CAE3CB29BACDF3DE-FICuS-01-BF','CAE3CB29BACDF3DE-FICTS-01-9E','CAE3CB29BACDF3DE-uuuuu-01-6E','InChI=1S/C31H26ClN5O/c1-23-21-28(36(19-5-17-33)20-6-18-34)13-10-25(23)22-29-31(38)37(27-14-11-26(32)12-15-27)30(35-29)16-9-24-7-3-2-4-8-24/h2-4,7-16,21-22H,5-6,19-20H2,1H3','InChIKey=ZQAPNHCQDCNCNE-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C1\\N=C(/C=C/c2ccccc2)N(c2ccc(Cl)cc2)C1=O','1'),
	(217651,0,2,NULL,'Consistent with Molecular Formula','C32H29N5O2',515.6134,NULL,'B6108F8EA6AEBC43-FICuS-01-84','B6108F8EA6AEBC43-FICTS-01-63','B6108F8EA6AEBC43-uuuuu-01-33','InChI=1S/C32H29N5O2/c1-24-22-28(36(20-6-18-33)21-7-19-34)12-11-26(24)23-30-32(38)37(27-13-15-29(39-2)16-14-27)31(35-30)17-10-25-8-4-3-5-9-25/h3-5,8-17,22-23H,6-7,20-21H2,1-2H3','InChIKey=ANYLEUHRQYHCBG-UHFFFAOYSA-N','COc1ccc(N2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3C)N=C2/C=C/c2ccccc2)cc1','1'),
	(217652,0,2,NULL,'Consistent with Molecular Formula','C32H27N5O3',529.597,NULL,'8456A0666F23DAE0-FICuS-01-56','8456A0666F23DAE0-FICTS-01-35','8456A0666F23DAE0-uuuuu-01-05','InChI=1S/C32H27N5O3/c1-23-21-28(36(19-5-17-33)20-6-18-34)15-12-26(23)22-29-31(38)37(27-13-10-25(11-14-27)32(39)40)30(35-29)16-9-24-7-3-2-4-8-24/h2-4,7-16,21-22H,5-6,19-20H2,1H3,(H,39,40)','InChIKey=IKJYVGRMRXPKKI-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C1\\N=C(/C=C/c2ccccc2)N(c2ccc(C(=O)O)cc2)C1=O','1'),
	(217653,0,2,NULL,'Consistent with Molecular Formula','C34H30ClN7O3',620.1091,NULL,'8F5D025503EB44E5-FICuS-01-56','8F5D025503EB44E5-FICTS-01-35','8F5D025503EB44E5-uuuuu-01-05','InChI=1S/C34H30ClN7O3/c1-24-21-27(41(19-7-17-36)20-8-18-37)15-14-26(24)22-30-34(45)42(31(38-30)16-13-25-9-3-2-4-10-25)40-33(44)23-32(43)39-29-12-6-5-11-28(29)35/h2-6,9-16,21-22H,7-8,19-20,23H2,1H3,(H,39,43)(H,40,44)','InChIKey=OYHYCFMEOHGKAO-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C1\\N=C(/C=C/c2ccccc2)N(NC(=O)CC(=O)Nc2ccccc2Cl)C1=O','1'),
	(217654,0,2,NULL,'Consistent with Molecular Formula','C35H33N7O4',615.6902,NULL,'62AF8F3AF48BF87B-FICuS-01-93','62AF8F3AF48BF87B-FICTS-01-72','62AF8F3AF48BF87B-uuuuu-01-42','InChI=1S/C35H33N7O4/c1-25-22-29(41(20-6-18-36)21-7-19-37)14-11-27(25)23-31-35(45)42(32(39-31)17-10-26-8-4-3-5-9-26)40-34(44)24-33(43)38-28-12-15-30(46-2)16-13-28/h3-5,8-17,22-23H,6-7,20-21,24H2,1-2H3,(H,38,43)(H,40,44)','InChIKey=RZGXRQVOAHWPDM-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)NN2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3C)N=C2/C=C/c2ccccc2)cc1','1'),
	(217655,0,2,NULL,'Consistent with Molecular Formula','C27H28N4O3',456.5432,NULL,'F52F5E21ACAF7E67-FICuS-01-8B','F52F5E21ACAF7E67-FICTS-01-6A','F52F5E21ACAF7E67-uuuuu-01-3A','InChI=1S/C27H28N4O3/c1-3-34-27(33)25(30-26(32)14-11-22-9-5-4-6-10-22)20-23-12-13-24(19-21(23)2)31(17-7-15-28)18-8-16-29/h4-6,9-14,19-20H,3,7-8,17-18H2,1-2H3,(H,30,32)','InChIKey=UTQPTVUFIYSUFK-UHFFFAOYSA-N','CCOC(=O)/C(=C\\c1ccc(N(CCC#N)CCC#N)cc1C)NC(=O)/C=C/c1ccccc1','1'),
	(217656,0,2,NULL,'Consistent with Molecular Formula','C25H25N5O2',427.5048,NULL,'FF3E404175BEB44A-FICuS-01-72','FF3E404175BEB44A-FICTS-01-51','FF3E404175BEB44A-uuuuu-01-21','InChI=1S/C25H25N5O2/c1-19-17-22(30(15-5-13-26)16-6-14-27)11-10-21(19)18-23(25(28)32)29-24(31)12-9-20-7-3-2-4-8-20/h2-4,7-12,17-18H,5-6,15-16H2,1H3,(H2,28,32)(H,29,31)','InChIKey=WKVVCKSPVDUDAC-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C(/NC(=O)/C=C/c1ccccc1)C(N)=O','1'),
	(217657,0,2,NULL,'Consistent with Molecular Formula','C25H26N6O2',442.5194,NULL,'5E2A5366C12BD8FD-FICuS-01-76','5E2A5366C12BD8FD-FICTS-01-55','5E2A5366C12BD8FD-uuuuu-01-25','InChI=1S/C25H26N6O2/c1-19-17-22(31(15-5-13-26)16-6-14-27)11-10-21(19)18-23(25(33)30-28)29-24(32)12-9-20-7-3-2-4-8-20/h2-4,7-12,17-18H,5-6,15-16,28H2,1H3,(H,29,32)(H,30,33)','InChIKey=DSGUEBHTTQPPEI-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C(/NC(=O)/C=C/c1ccccc1)C(=O)NN','1'),
	(217658,0,2,NULL,'Consistent with Molecular Formula','C25H23N7O2',453.5024,NULL,'A1C2DCBA45475FDB-FICuS-01-8D','A1C2DCBA45475FDB-FICTS-01-6C','A1C2DCBA45475FDB-uuuuu-01-3C','InChI=1S/C25H23N7O2/c1-19-17-22(32(15-5-13-26)16-6-14-27)11-10-21(19)18-23(25(34)30-31-28)29-24(33)12-9-20-7-3-2-4-8-20/h2-4,7-12,17-18H,5-6,15-16H2,1H3,(H,29,33)','InChIKey=RSYFJEWJQQXHQH-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C(/NC(=O)/C=C/c1ccccc1)C(=O)N=[N+]=[N-]','1'),
	(217659,0,2,NULL,'Consistent with Molecular Formula','C25H23N5O2',425.489,NULL,'2B3EF15E218C2897-FICuS-01-5C','2B3EF15E218C2897-FICTS-01-3B','2B3EF15E218C2897-uuuuu-01-0B','InChI=1S/C25H23N5O2/c1-19-17-22(30(15-5-13-26)16-6-14-27)11-10-21(19)18-23-28-24(32-25(31)29-23)12-9-20-7-3-2-4-8-20/h2-4,7-12,17-18H,5-6,15-16H2,1H3,(H,29,31)','InChIKey=ZQLVUHYJQDNSCP-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C1\\N=C(/C=C/c2ccccc2)OC(=O)N1','1'),
	(217660,0,2,NULL,'Consistent with Molecular Formula','C37H32N4O2S2',628.8054,NULL,'DDE14693BF7C7CBC-FICuS-01-9C','DDE14693BF7C7CBC-FICTS-01-7B','DDE14693BF7C7CBC-uuuuu-01-4B','InChI=1S/C37H32N4O2S2/c1-28-27-30(41(25-11-23-38)26-12-24-39)20-21-33(28)36(44-31-15-7-3-8-16-31)35(37(43)45-32-17-9-4-10-18-32)40-34(42)22-19-29-13-5-2-6-14-29/h2-10,13-22,27H,11-12,25-26H2,1H3,(H,40,42)','InChIKey=ISKZJAMQSKIRFW-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C(Sc1ccccc1)=C(/NC(=O)/C=C/c1ccccc1)C(=O)Sc1ccccc1','1'),
	(217661,0,1,NULL,'Consistent with Molecular Formula','C42H37ClN10O6S',845.3307,NULL,'85F7391646EE9449-FICuS-01-52','85F7391646EE9449-FICTS-01-31','85F7391646EE9449-uuuuu-01-01','InChI=1S/C42H37ClN10O6S/c1-28-23-34(50(20-4-17-44)21-5-18-45)13-9-31(28)25-39-42(55)52(40(48-39)37-26-36(53(56)57)15-16-38(37)43)49-41(54)30-7-11-33(12-8-30)47-27-32-10-14-35(24-29(32)2)51(22-6-19-46)60(3,58)59/h7-16,23-27H,4-6,20-22H2,1-3H3,(H,49,54)/b39','InChIKey=KQAJCNGYNOBAEW-IRSQIXSVSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C1\\N=C(c2cc([N+](=O)[O-])ccc2Cl)N(NC(=O)c2ccc(/N=C/c3ccc(N(CCC#N)S(C)(=O)=O)cc3C)cc2)C1=O','1'),
	(217662,0,1,NULL,'Consistent with Molecular Formula','C43H36ClN11O4',806.2817,NULL,'6A4C20617AF3C581-FICuS-01-50','6A4C20617AF3C581-FICTS-01-2F','6A4C20617AF3C581-uuuuu-01-FF','InChI=1S/C43H36ClN11O4/c1-30-26-36(53(24-4-20-47)25-5-21-48)15-10-33(30)29-49-34-11-8-32(9-12-34)42(56)51-54-41(38-28-37(55(58)59)16-17-39(38)44)50-40(43(54)57)27-31-6-13-35(14-7-31)52(22-2-18-45)23-3-19-46/h6-17,26-29H,2-5,22-25H2,1H3,(H,51,56)/b40-27?,4','InChIKey=HJKNVQLTUYRFRO-SKJBHUIXSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=N/c1ccc(C(=O)NN2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3)N=C2c2cc([N+](=O)[O-])ccc2Cl)cc1','1'),
	(217663,0,2,NULL,'Consistent with Molecular Formula','C31H28N6O3S',564.6606,NULL,'47EEF303216E583D-FICuS-01-5A','47EEF303216E583D-FICTS-01-39','47EEF303216E583D-uuuuu-01-09','InChI=1S/C31H28N6O3S/c1-23-21-27(36(19-5-17-32)20-6-18-33)11-10-25(23)22-29-31(38)37(26-12-14-28(15-13-26)41(34,39)40)30(35-29)16-9-24-7-3-2-4-8-24/h2-4,7-16,21-22H,5-6,19-20H2,1H3,(H2,34,39,40)','InChIKey=OGQPJIGUPZYTLI-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C1\\N=C(/C=C/c2ccccc2)N(c2ccc(S(N)(=O)=O)cc2)C1=O','1'),
	(217664,0,1,NULL,'Consistent with Molecular Formula','C14H19ClN2O2S',314.8293,'Carbamothioic acid, 4-chloro-3-[(1-methylethoxy) iminomethyl]-, S-(1-methylethyl) ester','501C2F42287653CD-FICuS-01-44','501C2F42287653CD-FICTS-01-23','501C2F42287653CD-uuuuu-01-F3','InChI=1S/C14H19ClN2O2S/c1-9(2)18-14(20)17-12-5-6-13(15)11(7-12)8-16-19-10(3)4/h5-10H,1-4H3,(H,17,20)','InChIKey=PAALNFGWMCOSOL-UHFFFAOYSA-N','CC(C)O/N=C/c1cc(NC(=S)OC(C)C)ccc1Cl','1'),
	(217665,1,0,NULL,'Consistent with Molecular Formula','C25H29N2O4P',452.4889,'(-) NHB-Phosphinit','CD232128369253C6-FICuS-01-35','CD232128369253C6-FICTS-01-14','CD232128369253C6-uuuuu-01-E4','InChI=1S/C25H29N2O4P/c1-25(2,3)26-18-22(19-30-21-16-14-20(15-17-21)27(28)29)31-32(23-10-6-4-7-11-23)24-12-8-5-9-13-24/h4-17,22,26H,18-19H2,1-3H3','InChIKey=NGXPFFKGKLJUKJ-UHFFFAOYSA-N','CC(C)(C)NCC(COc1ccc([N+](=O)[O-])cc1)OP(c1ccccc1)c1ccccc1','1'),
	(217666,0,0,NULL,'Consistent with Molecular Formula','C22H26N2S',350.5208,NULL,'B1B3BDA80579876C-FICuS-01-6B','B1B3BDA80579876C-FICTS-01-4A','B1B3BDA80579876C-uuuuu-01-1A','InChI=1S/C22H26N2S/c1-21(2,3)24-19-15-22(4,5)18-14-10-9-13-17(18)20(25-19)23-16-11-7-6-8-12-16/h6-14H,15H2,1-5H3/b23-20+,24-19?','InChIKey=RSNMJUIJZLBDNQ-MDPLYVATSA-N','CC(C)(C)/N=C1/CC(C)(C)c2ccccc2/C(=N/c2ccccc2)S1',NULL),
	(217667,1,0,NULL,'Consistent with Molecular Formula','C19H21N3OS',339.4544,NULL,'EC36DB0F7E9692BC-FICuS-01-8F','EC36DB0F7E9692BC-FICTS-01-6E','EC36DB0F7E9692BC-uuuuu-01-3E','InChI=1S/C19H21N3OS/c1-15-13-14-24-18(20-15)22(17-11-7-4-8-12-17)19(23)21(2)16-9-5-3-6-10-16/h3-12,15H,13-14H2,1-2H3','InChIKey=SXXAUDGOZGWCAA-UHFFFAOYSA-N','CC1CCSC(N(C(=O)N(C)c2ccccc2)c2ccccc2)=N1','1'),
	(217668,4,0,NULL,'Consistent with Molecular Formula','C25H29NO8',471.506,NULL,'724F0D59BA597EBA-FICuS-01-7C','724F0D59BA597EBA-FICTS-01-5B','643D343C3019A759-uuuuu-01-E7','InChI=1S/C25H29NO8/c1-26(2)5-6-31-24-15-10-18-17(33-12-34-18)9-14(15)21(22-16(24)11-32-25(22)28)13-7-19(29-3)23(27)20(8-13)30-4/h7-10,16,21-22,24,27H,5-6,11-12H2,1-4H3/t16?,21?,22-,24+/m0/s1','InChIKey=ZGHKEJXIWOMFNA-OPFYLNGXSA-N','COc1cc(C2c3cc4c(cc3C(OCCN(C)C)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(217669,4,0,NULL,'Consistent with Molecular Formula','C20H25N5O9S',511.5056,NULL,'2C65A2B2CF86FF2A-FICuS-01-84','A1E4D39148816ADB-FICTS-01-44','2C65A2B2CF86FF2A-uuuuu-01-33','InChI=1S/C20H25N5O9S/c1-8(26)32-12-6-31-17(15(34-10(3)28)14(12)33-9(2)27)23-16-13(11-7-35-19(21)22-11)18(29)25(4)20(24-16)30-5/h7,12,14-15,17,23H,6H2,1-5H3,(H2,21,22)','InChIKey=WCQLZRUYDIAODY-UHFFFAOYSA-N','COc1nc(NC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(-c2csc(N)n2)c(=O)n1C','1'),
	(217670,5,0,NULL,'Consistent with Molecular Formula','C23H29N5O11S',583.569,NULL,'03B2F8D1E9CDD778-FICuS-01-80','954029E618EFE121-FICTS-01-2B','03B2F8D1E9CDD778-uuuuu-01-2F','InChI=1S/C23H29N5O11S/c1-9(29)35-7-14-16(36-10(2)30)17(37-11(3)31)18(38-12(4)32)20(39-14)26-19-15(13-8-40-22(24)25-13)21(33)28(5)23(27-19)34-6/h8,14,16-18,20,26H,7H2,1-6H3,(H2,24,25)','InChIKey=KEVHEBOJYJFAOX-UHFFFAOYSA-N','COc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(-c2csc(N)n2)c(=O)n1C','1'),
	(217671,5,0,NULL,'Consistent with Molecular Formula','C23H29N5O10S2',599.6296,NULL,'2780F36127A104FD-FICuS-01-41','9F20397A6E244BC6-FICTS-01-3B','2780F36127A104FD-uuuuu-01-F0','InChI=1S/C23H29N5O10S2/c1-9(29)34-7-14-16(35-10(2)30)17(36-11(3)31)18(37-12(4)32)20(38-14)26-19-15(13-8-40-22(24)25-13)21(33)28(5)23(27-19)39-6/h8,14,16-18,20,26H,7H2,1-6H3,(H2,24,25)','InChIKey=YTBQQRAVDCRVSX-UHFFFAOYSA-N','CSc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(-c2csc(N)n2)c(=O)n1C','1'),
	(217672,5,0,NULL,'Consistent with Molecular Formula','C22H27N5O11S',569.5422,NULL,'D2EFDAE3FB01C880-FICuS-01-91','B4B29BF0DF8BAAA6-FICTS-01-7E','D2EFDAE3FB01C880-uuuuu-01-40','InChI=1S/C22H27N5O11S/c1-8(28)34-6-13-15(35-9(2)29)16(36-10(3)30)17(37-11(4)31)19(38-13)25-18-14(12-7-39-21(23)24-12)20(32)27(5)22(33)26-18/h7,13,15-17,19,25H,6H2,1-5H3,(H2,23,24)(H,26,33)','InChIKey=QWMIOSVNDMTQHS-UHFFFAOYSA-N','CC(=O)OCC1OC(Nc2nc(O)n(C)c(=O)c2-c2csc(N)n2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(217673,4,0,NULL,'Consistent with Molecular Formula','C18H21N3O9S',455.4386,NULL,'EF4A3C8C4F5A410A-FICuS-01-7E','60E57704B0AB0122-FICTS-01-12','EF4A3C8C4F5A410A-uuuuu-01-2D','InChI=1S/C18H21N3O9S/c1-7(22)28-11-6-27-17(14(30-9(3)24)13(11)29-8(2)23)19-15-12-10(25)5-26-16(12)21-18(20-15)31-4/h11,13-14,17H,5-6H2,1-4H3,(H,19,20,21)','InChIKey=RLZHGVQDSNKBEQ-UHFFFAOYSA-N','CSc1nc(NC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c2c(n1)OCC2=O','1'),
	(217674,5,0,NULL,'Consistent with Molecular Formula','C21H25N3O11S',527.502,NULL,'CABDFC854D2D050F-FICuS-01-90','A1F39A2ED02319FC-FICTS-01-4E','CABDFC854D2D050F-uuuuu-01-3F','InChI=1S/C21H25N3O11S/c1-8(25)30-7-13-15(32-9(2)26)16(33-10(3)27)17(34-11(4)28)20(35-13)22-18-14-12(29)6-31-19(14)24-21(23-18)36-5/h13,15-17,20H,6-7H2,1-5H3,(H,22,23,24)','InChIKey=JGDSZHKZMDPVTA-UHFFFAOYSA-N','CSc1nc(NC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c2c(n1)OCC2=O','1'),
	(217675,5,0,NULL,'Consistent with Molecular Formula','C24H29N3O12S',583.566,'Pyrido[2,3-d]pyrimidine-4,7(3H,8H)-dione, 5-hydroxy- 3,6-dimethyl-2-(methylthio)-8-(2,3,4,6-tetra-O-acetyl- .beta.-D-glucopyranosyl)-','012D8AC57D51FF22-FICuS-01-60','B552C6EC8AB6272E-FICTS-01-56','012D8AC57D51FF22-uuuuu-01-0F','InChI=1S/C24H29N3O12S/c1-9-16(32)15-20(25-24(40-7)26(6)22(15)34)27(21(9)33)23-19(38-13(5)31)18(37-12(4)30)17(36-11(3)29)14(39-23)8-35-10(2)28/h14,17-19,23,32H,8H2,1-7H3','InChIKey=HYDFXZKWNJBCRQ-UHFFFAOYSA-N','CSc1nc2c(c(O)c(C)c(=O)n2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1C','1'),
	(217676,4,0,NULL,'Consistent with Molecular Formula','C21H25N3O10S',511.5026,'Pyrido[2,3-d]pyrimidine-4,7(3H,8H)-dione, 5-hydroxy- 3,6-dimethyl-2-(methylthio)-8-(2,3,4-tri-O-acetyl- .beta.D-xylopyranosyl)-','418278628C91EAD3-FICuS-01-4F','3480492CCC59037B-FICTS-01-27','418278628C91EAD3-uuuuu-01-FE','InChI=1S/C21H25N3O10S/c1-8-14(28)13-17(22-21(35-6)23(5)19(13)30)24(18(8)29)20-16(34-11(4)27)15(33-10(3)26)12(7-31-20)32-9(2)25/h12,15-16,20,28H,7H2,1-6H3','InChIKey=JJZKTUIJKAGXHH-UHFFFAOYSA-N','CSc1nc2c(c(O)c(C)c(=O)n2C2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1C','1'),
	(217677,2,0,NULL,'Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'5AE1FA2E68024CC0-FICuS-01-6B','5AE1FA2E68024CC0-FICTS-01-4A','5AE1FA2E68024CC0-uuuuu-01-1A','InChI=1S/C11H14N4O5/c1-15-10(19)7-9(14-11(15)20-2)13-5(3-12-7)8(18)6(17)4-16/h3,6,8,16-18H,4H2,1-2H3','InChIKey=ZMKXNUAQSJMCTP-UHFFFAOYSA-N','COc1nc2nc(C(O)C(O)CO)cnc2c(=O)n1C','1'),
	(217678,2,0,NULL,'Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'5AE1FA2E68024CC0-FICuS-01-6B','5AE1FA2E68024CC0-FICTS-01-4A','5AE1FA2E68024CC0-uuuuu-01-1A','InChI=1S/C11H14N4O5/c1-15-10(19)7-9(14-11(15)20-2)13-5(3-12-7)8(18)6(17)4-16/h3,6,8,16-18H,4H2,1-2H3','InChIKey=ZMKXNUAQSJMCTP-UHFFFAOYSA-N','COc1nc2nc(C(O)C(O)CO)cnc2c(=O)n1C','1'),
	(217679,3,0,NULL,'Consistent with Molecular Formula','C11H14N4O5S',314.3154,NULL,'687FFF1E810F3CE6-FICuS-01-84','F521CE7C5356E364-FICTS-01-3B','687FFF1E810F3CE6-uuuuu-01-33','InChI=1S/C11H14N4O5S/c1-21-11-14-9-6(10(20)15-11)12-2-4(13-9)7(18)8(19)5(17)3-16/h2,5,7-8,16-19H,3H2,1H3,(H,13,14,15,20)','InChIKey=QYMVMQNPXMFLEE-UHFFFAOYSA-N','CSc1nc2nc(C(O)C(O)C(O)CO)cnc2c(=O)[nH]1','1'),
	(217680,4,0,NULL,'Consistent with Molecular Formula','C10H15N3O6',273.245,NULL,'DF98CFD583D349DE-FICuS-01-9C','999D1B3DDCD155E7-FICTS-01-61','DF98CFD583D349DE-uuuuu-01-4B','InChI=1S/C10H15N3O6/c1-18-10-12-6(15)2-5(11)13(10)9-8(17)7(16)4(3-14)19-9/h2,4,7-9,14,16-17H,3,11H2,1H3','InChIKey=KVEUMDZWQCDKJU-UHFFFAOYSA-N','COc1nc(=O)cc(N)n1C1OC(CO)C(O)C1O','1'),
	(217681,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O4',240.2182,NULL,'561B2C4764C8F214-FICuS-01-47','35388FEA477380B2-FICTS-01-2E','561B2C4764C8F214-uuuuu-01-F6','InChI=1S/C9H12N4O4/c1-4(14)13(5(2)15)6-7(10)12(3)9(17)11-8(6)16/h10H2,1-3H3,(H,11,16,17)','InChIKey=NWICHRKUDMJIDT-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1c(N)n(C)c(=O)[nH]c1=O',NULL),
	(217682,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O5',268.2286,NULL,'9A7D565CB44B9A21-FICuS-01-68','20C765E2905695A8-FICTS-01-1F','9A7D565CB44B9A21-uuuuu-01-17','InChI=1S/C10H12N4O5/c1-4(15)11-8-7(9(18)13-10(19)12-8)14(5(2)16)6(3)17/h1-3H3,(H3,11,12,13,15,18,19)','InChIKey=AJMQCASXYFTULT-UHFFFAOYSA-N','CC(=O)Nc1[nH]c(=O)[nH]c(=O)c1N(C(C)=O)C(C)=O',NULL),
	(217683,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O6S',316.288,NULL,'73685FC8D6016BBC-FICuS-01-6D','0A795C8211489245-FICTS-01-0B','73685FC8D6016BBC-uuuuu-01-1C','InChI=1S/C10H12N4O6S/c1-4(15)14(10(19)20)5-6(12-9(17)18)11-8(21-3)13(2)7(5)16/h12H,1-3H3,(H,17,18)(H,19,20)','InChIKey=CGYPHCVZVJXNIB-UHFFFAOYSA-N','CSc1nc(NC(=O)O)c(N(C(C)=O)C(=O)O)c(=O)n1C',NULL),
	(217684,11,0,NULL,'Consistent with Molecular Formula','C30H50N2O3',486.7366,'(-)-31-Acetylcyclomicrophylline-A','C58DB62A7209CD09-FICuS-01-68','C58DB62A7209CD09-FICTS-01-47','DD42184275B523A3-uuuuu-01-EF','InChI=1S/C30H50N2O3/c1-19(31(6)7)25-21(34)16-28(5)23-11-10-22-26(3,18-35-20(2)33)24(32(8)9)12-13-29(22)17-30(23,29)15-14-27(25,28)4/h10-11,19,21-25,34H,12-18H2,1-9H3/t19?,21-,22?,23+,24+,25?,26-,27-,28?,29?,30?/m1/s1','InChIKey=IGAXGECSCJPYKE-UAKLKMLNSA-N','CC(=O)OCC1(C)C(N(C)C)CCC23CC24CCC2(C)C(C(C)N(C)C)C(O)CC2(C)C4C=CC13','1'),
	(217685,5,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,'Prehispanolone','51969BB800E16083-FICuS-01-38','51969BB800E16083-FICTS-01-17','1686FC43FBC29592-uuuuu-01-11','InChI=1S/C20H30O3/c1-14-15(21)12-16-17(2,3)6-5-7-18(16,4)20(14)9-8-19(23-20)10-11-22-13-19/h10-11,14,16H,5-9,12-13H2,1-4H3/t14-,16?,18+,19-,20-/m1/s1','InChIKey=MFAYXOLUJJXHCN-YEJLTRTHSA-N','CC1C(=O)CC2C(C)(C)CCCC2(C)C12CCC1(C=COC1)O2','1'),
	(217686,0,0,NULL,'Consistent with Molecular Formula','C14H12N4',236.2756,NULL,'A2D8562453D850C2-FICuS-01-45','A2D8562453D850C2-FICTS-01-24','A2D8562453D850C2-uuuuu-01-F4','InChI=1S/C14H12N4/c1-17-11-7-3-5-9-13(11)14-10(16-15-9)6-4-8-12(14)18(17)2/h3-8H,1-2H3','InChIKey=UDHRHFSYUHQIHH-UHFFFAOYSA-N','Cn1c2cccc3nnc4cccc(c4c32)n1C',NULL),
	(217687,1,0,NULL,'Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'C79E553E018718DC-FICuS-01-61','C79E553E018718DC-FICTS-01-40','C79E553E018718DC-uuuuu-01-10','InChI=1S/C12H13NO2S/c1-2-15-12-13-11(14)8-10(16-12)9-6-4-3-5-7-9/h3-7,10H,2,8H2,1H3','InChIKey=NJZDXTWIUZBSOT-UHFFFAOYSA-N','CCOC1=NC(=O)CC(c2ccccc2)S1','1'),
	(217688,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'9607AEC8FD2FE5E1-FICuS-01-90','9607AEC8FD2FE5E1-FICTS-01-6F','9607AEC8FD2FE5E1-uuuuu-01-3F','InChI=1S/C11H14N2O3/c1-7-6-13(11(16)12-10(7)15)8-2-4-9(14)5-3-8/h2,4,7-8H,3,5-6H2,1H3,(H,12,15,16)','InChIKey=FAPIAENNTGBAHC-UHFFFAOYSA-N','CC1CN(C2C=CC(=O)CC2)C(=O)NC1=O','1'),
	(217689,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'2C83EF5350971259-FICuS-01-40','2C83EF5350971259-FICTS-01-1F','2C83EF5350971259-uuuuu-01-EF','InChI=1S/C11H14N2O2/c1-8-7-13(11(15)12-10(8)14)9-5-3-2-4-6-9/h3,5,7,9H,2,4,6H2,1H3,(H,12,14,15)','InChIKey=RPXCRFVQKPGWEN-UHFFFAOYSA-N','Cc1cn(C2C=CCCC2)c(=O)[nH]c1=O','1'),
	(217690,2,0,NULL,'Consistent with Molecular Formula','C12H17N5O',247.2992,NULL,'E42E5179CD122FD4-FICuS-01-67','E42E5179CD122FD4-FICTS-01-46','E42E5179CD122FD4-uuuuu-01-16','InChI=1S/C12H17N5O/c13-11-10-12(15-6-14-11)17(7-16-10)8-3-1-2-4-9(18)5-8/h6-9,18H,1-5H2,(H2,13,14,15)','InChIKey=JIBLFBDMANXKAE-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCCCC(O)C1','1'),
	(217691,0,0,NULL,'Consistent with Molecular Formula','C14H19N5O4',321.3352,NULL,'66E8028664303F4F-FICuS-01-40','66E8028664303F4F-FICTS-01-1F','66E8028664303F4F-uuuuu-01-EF','InChI=1S/C14H19N5O4/c1-3-22-10(20)5-9(6-11(21)23-4-2)19-8-18-12-13(15)16-7-17-14(12)19/h7-9H,3-6H2,1-2H3,(H2,15,16,17)','InChIKey=MBXKVWJSJPHQNF-UHFFFAOYSA-N','CCOC(=O)CC(CC(=O)OCC)n1cnc2c(N)ncnc21',NULL),
	(217692,1,1,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'58C5608CF632F361-FICuS-01-4E','58C5608CF632F361-FICTS-01-2D','58C5608CF632F361-uuuuu-01-FD','InChI=1S/C13H18N2O4/c1-4-19-11(16)7-5-6-10(3)15-8-9(2)12(17)14-13(15)18/h5,7-8,10H,4,6H2,1-3H3,(H,14,17,18)','InChIKey=XHGMELMIFXSDOG-UHFFFAOYSA-N','CCOC(=O)/C=C/CC(C)n1cc(C)c(=O)[nH]c1=O','1'),
	(217693,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O2',247.256,NULL,'7C8C6BFD1623F79B-FICuS-01-82','7C8C6BFD1623F79B-FICTS-01-61','7C8C6BFD1623F79B-uuuuu-01-31','InChI=1S/C11H13N5O2/c1-3-18-11(17)7(2)4-16-6-15-8-9(12)13-5-14-10(8)16/h5-6H,2-4H2,1H3,(H2,12,13,14)','InChIKey=NVCWHZMTCZLVDH-UHFFFAOYSA-N','C=C(Cn1cnc2c(N)ncnc21)C(=O)OCC',NULL),
	(217694,0,0,NULL,'Consistent with Molecular Formula','C11H18N5O3P',299.2687,NULL,'E0048FD5523C3396-FICuS-01-49','E0048FD5523C3396-FICTS-01-28','E0048FD5523C3396-uuuuu-01-F8','InChI=1S/C11H18N5O3P/c1-3-18-20(17,19-4-2)6-5-16-8-15-9-10(12)13-7-14-11(9)16/h7-8H,3-6H2,1-2H3,(H2,12,13,14)','InChIKey=KQGDOSXEWVSYQG-UHFFFAOYSA-N','CCOP(=O)(CCn1cnc2c(N)ncnc21)OCC',NULL),
	(217695,1,0,NULL,'Consistent with Molecular Formula','C11H16N5O5P',329.2517,NULL,'966E1CCA4F7F15BA-FICuS-01-89','966E1CCA4F7F15BA-FICTS-01-68','966E1CCA4F7F15BA-uuuuu-01-38','InChI=1S/C11H16N5O5P/c1-19-11(17)7(22(18,20-2)21-3)4-16-6-15-8-9(12)13-5-14-10(8)16/h5-7H,4H2,1-3H3,(H2,12,13,14)','InChIKey=VKDSUURWEVNWHB-UHFFFAOYSA-N','COC(=O)C(Cn1cnc2c(N)ncnc21)P(=O)(OC)OC','1'),
	(217696,1,0,NULL,'Consistent with Molecular Formula','C11H15ClN5O5P',363.6968,NULL,'9266CA4FB3E86581-FICuS-01-62','9266CA4FB3E86581-FICTS-01-41','9266CA4FB3E86581-uuuuu-01-11','InChI=1S/C11H15ClN5O5P/c1-20-10(18)6(23(19,21-2)22-3)4-17-5-14-7-8(12)15-11(13)16-9(7)17/h5-6H,4H2,1-3H3,(H2,13,15,16)','InChIKey=XRSFUFUAUQNMLI-UHFFFAOYSA-N','COC(=O)C(Cn1cnc2c(Cl)nc(N)nc21)P(=O)(OC)OC','1'),
	(217697,0,1,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'C5AB03AC933ACB67-FICuS-01-7B','C5AB03AC933ACB67-FICTS-01-5A','C9CC9CA24714ABA1-uuuuu-01-2C','InChI=1S/C10H12N2O4/c1-3-16-8(13)4-5-12-6-7(2)9(14)11-10(12)15/h4-6H,3H2,1-2H3,(H,11,14,15)/b5-4+','InChIKey=PBIOZKWDQMNVKG-SNAWJCMRSA-N','CCOC(=O)/C=C/n1cc(C)c(=O)[nH]c1=O','1'),
	(217698,0,0,NULL,'Consistent with Molecular Formula','C11H19N2O5P',290.2553,NULL,'1BA52B1773355E4B-FICuS-01-4E','1BA52B1773355E4B-FICTS-01-2D','1BA52B1773355E4B-uuuuu-01-FD','InChI=1S/C11H19N2O5P/c1-4-17-19(16,18-5-2)7-6-13-8-9(3)10(14)12-11(13)15/h8H,4-7H2,1-3H3,(H,12,14,15)','InChIKey=JMTVVCOMYJVTOR-UHFFFAOYSA-N','CCOP(=O)(CCn1cc(C)c(=O)[nH]c1=O)OCC',NULL),
	(217699,5,3,NULL,'Consistent with Molecular Formula','C22H26N2O6S3',510.6372,'STREPTOMYCES ANTIBIOTIC DC-107\nStreptomyces antibiotic DC-107','67AB74F68F538ACF-FICuS-01-86','234E92691D5536A9-FICTS-01-20','8A35ECFA2798D970-uuuuu-01-24','InChI=1S/C22H26N2O6S3/c1-13-8-9-22(21(3,29)20(28)32-33(22)30)11-18(27)23-14(2)19-24-15(12-31-19)6-4-5-7-16(25)17(26)10-13/h4-7,10,12,14,17,26,29H,8-9,11H2,1-3H3,(H,23,27)/b6-4-,7-5+,13-10+/t14-,17-,21+,22-,33?/m1/s1','InChIKey=ZHTRILQJTPJGNK-FYBAATNNSA-N','C/C1=C\\C(O)C(=O)/C=C/C=C\\c2csc(n2)C(C)NC(=O)CC2(CC1)S(=O)SC(=O)C2(C)O','1'),
	(217700,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O2S',321.7807,NULL,'CB55786C2EE9B552-FICuS-01-71','CB55786C2EE9B552-FICTS-01-50','CB55786C2EE9B552-uuuuu-01-20','InChI=1S/C14H12ClN3O2S/c15-11-7-5-10(6-8-11)9-16-14-12-3-1-2-4-13(12)21(19,20)18-17-14/h1-8,18H,9H2,(H,16,17)','InChIKey=CVOBPHROGWOMCX-UHFFFAOYSA-N','O=S1(=O)NN=C(NCc2ccc(Cl)cc2)c2ccccc21',NULL),
	(217701,0,0,'129226-06-8','Consistent with Molecular Formula','C14H12FN3O2S',305.3261,'2H-1,2,3-Benzothiadiazin-4-amine, N-[(4-fluorophenyl) methyl]-, 1,1-dioxide','E6AD19245A452B33-FICuS-01-50','E6AD19245A452B33-FICTS-01-2F','E6AD19245A452B33-uuuuu-01-FF','InChI=1S/C14H12FN3O2S/c15-11-7-5-10(6-8-11)9-16-14-12-3-1-2-4-13(12)21(19,20)18-17-14/h1-8,18H,9H2,(H,16,17)','InChIKey=VYRXJABLUQTIJZ-UHFFFAOYSA-N','O=S1(=O)NN=C(NCc2ccc(F)cc2)c2ccccc21',NULL),
	(217702,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O2S',356.2258,NULL,'F542AB991EC911D7-FICuS-01-6C','F542AB991EC911D7-FICTS-01-4B','F542AB991EC911D7-uuuuu-01-1B','InChI=1S/C14H11Cl2N3O2S/c15-11-6-5-9(7-12(11)16)8-17-14-10-3-1-2-4-13(10)22(20,21)19-18-14/h1-7,19H,8H2,(H,17,18)','InChIKey=BMKVFSSOTVSQBE-UHFFFAOYSA-N','O=S1(=O)NN=C(NCc2ccc(Cl)c(Cl)c2)c2ccccc21',NULL),
	(217703,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O4S',332.3332,'1,2,3-Benzothiadiazin-4-amine, N-[4-nitrophenyl)methyl]-, S,S-dioxide','903353A77F28CAAB-FICuS-01-64','50999606A3419130-FICTS-01-F8','903353A77F28CAAB-uuuuu-01-13','InChI=1S/C14H12N4O4S/c19-18(20)11-7-5-10(6-8-11)9-15-14-12-3-1-2-4-13(12)23(21,22)17-16-14/h1-8,17H,9H2,(H,15,16)','InChIKey=AVLJRLAMOHNXOD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CNC2=NNS(=O)(=O)c3ccccc32)cc1',NULL),
	(217704,0,0,NULL,'Consistent with Molecular Formula','C18H20N4',292.3828,NULL,'C3544C6FCDDB8BCE-FICuS-01-A8','C3544C6FCDDB8BCE-FICTS-01-87','C3544C6FCDDB8BCE-uuuuu-01-57','InChI=1S/C18H20N4/c1-17(2)18(3,4)22-16(14-10-6-8-12-20-14)15(21-17)13-9-5-7-11-19-13/h5-12H,1-4H3','InChIKey=GEHCXIGOXKLKSQ-UHFFFAOYSA-N','CC1(C)N=C(c2ccccn2)C(c2ccccn2)=NC1(C)C',NULL),
	(217705,0,0,NULL,'Consistent with Molecular Formula','C45H40KN10O17S4',1160.2058,NULL,'99C91016E6581271-FICuS-01-30','99C91016E6581271-FICTS-01-0F','24F4F9EF872266C5-uuuuu-01-17','InChI=1S/C45H40N10O17S4.K/c1-52-19-27(13-35(52)41(56)46-25-7-5-23-9-31(73(61,62)63)17-39(33(23)11-25)75(67,68)69)48-43(58)37-15-29(21-54(37)3)50-45(60)51-30-16-38(55(4)22-30)44(59)49-28-14-36(53(2)20-28)42(57)47-26-8-6-24-10-32(74(64,65)66)18-40(34(24)12-','InChIKey=GJLQHYJBNOYDBQ-UHFFFAOYSA-N','Cn1cc(NC(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4ccc5cc(S(=O)(=O)O)cc(S(=O)(=O)O)c5c4)n(C)c3)n(C)c2)cc1C(=O)Nc1cc(C(=O)Nc2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)n(C)c1.[K+]',NULL),
	(217706,0,0,NULL,'Consistent with Molecular Formula','C45H40N10NaO23S6',1304.214,NULL,'30E71AFD99F636B3-FICuS-01-6E','30E71AFD99F636B3-FICTS-01-4D','BB00F6F2F98D841B-uuuuu-01-28','InChI=1S/C45H40N10O23S6.Na/c1-52-17-21(9-33(52)43(58)50-29-5-7-35(81(67,68)69)27-13-25(79(61,62)63)15-37(39(27)29)83(73,74)75)46-41(56)31-11-23(19-54(31)3)48-45(60)49-24-12-32(55(4)20-24)42(57)47-22-10-34(53(2)18-22)44(59)51-30-6-8-36(82(70,71)72)28-14-26','InChIKey=AHCNIENDSFHRPN-UHFFFAOYSA-N','Cn1cc(NC(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4ccc(S(=O)(=O)O)c5cc(S(=O)(=O)O)cc(S(=O)(=O)O)c45)n(C)c3)n(C)c2)cc1C(=O)Nc1cc(C(=O)Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)n(C)c1.[Na+]',NULL),
	(217707,0,0,NULL,'Consistent with Molecular Formula','C45H40N10NaO17S4',1144.0976,NULL,'476A66F9003E2248-FICuS-01-3C','476A66F9003E2248-FICTS-01-1B','CC8D8AF6604590E0-uuuuu-01-1A','InChI=1S/C45H40N10O17S4.Na/c1-52-19-23(15-33(52)43(58)50-29-11-13-35(73(61,62)63)27-7-5-9-37(39(27)29)75(67,68)69)46-41(56)31-17-25(21-54(31)3)48-45(60)49-26-18-32(55(4)22-26)42(57)47-24-16-34(53(2)20-24)44(59)51-30-12-14-36(74(64,65)66)28-8-6-10-38(40(28','InChIKey=XQGKWANLCJODDT-UHFFFAOYSA-N','Cn1cc(NC(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4ccc(S(=O)(=O)O)c5cccc(S(=O)(=O)O)c45)n(C)c3)n(C)c2)cc1C(=O)Nc1cc(C(=O)Nc2ccc(S(=O)(=O)O)c3cccc(S(=O)(=O)O)c23)n(C)c1.[Na+]',NULL),
	(217708,3,0,NULL,'Consistent with Molecular Formula','C18H19NO',265.3542,NULL,'519BB0FC42AA6416-FICuS-01-5C','519BB0FC42AA6416-FICTS-01-3B','519BB0FC42AA6416-uuuuu-01-0B','InChI=1S/C18H19NO/c1-2-7-13(8-3-1)17-15-10-6-12-20-18(15)14-9-4-5-11-16(14)19-17/h1-5,7-9,11,15,17-19H,6,10,12H2','InChIKey=NNBCJSIAXXSBNX-UHFFFAOYSA-N','c1ccc(C2Nc3ccccc3C3OCCCC23)cc1','1'),
	(217709,14,4,NULL,'Consistent with Molecular Formula','C37H59NO14',741.8714,'YS-822A','DF27BAEBB5DDB18B-FICuS-01-B0','DF27BAEBB5DDB18B-FICTS-01-8F','E7B056DD25BAA82A-uuuuu-01-2D','InChI=1S/C37H59NO14/c1-21(2)28-14-12-10-8-6-4-5-7-9-11-13-24(50-36-34(45)32(38)33(44)22(3)49-36)18-29-31(35(46)47)27(42)20-37(48,52-29)19-23(39)17-26(41)25(40)15-16-30(43)51-28/h4-9,11,13,21-29,31-34,36,39-42,44-45,48H,10,12,14-20,38H2,1-3H3,(H,46,47)/b5-','InChIKey=HCAJMOSNTHQEGE-VYXFTXMVSA-N','CC(C)C1CCC/C=C/C=C/C=C/C=C/C(OC2OC(C)C(O)C(N)C2O)CC2OC(O)(CC(O)CC(O)C(O)CCC(=O)O1)CC(O)C2C(=O)O','1'),
	(217710,0,0,NULL,'Consistent with Molecular Formula','C41H46N2O12',758.8206,NULL,'5267107E0A701466-FICuS-01-21','5267107E0A701466-FICTS-01-00','5267107E0A701466-uuuuu-01-D0','InChI=1S/C41H46N2O12/c1-5-50-34(44)19-28-30(21-36(46)52-7-3)38(40(48)54-24-26-15-11-9-12-16-26)42-32(28)23-33-29(20-35(45)51-6-2)31(22-37(47)53-8-4)39(43-33)41(49)55-25-27-17-13-10-14-18-27/h9-18,42-43H,5-8,19-25H2,1-4H3','InChIKey=VYEVPFOSCLWIFY-UHFFFAOYSA-N','CCOC(=O)Cc1c(Cc2[nH]c(C(=O)OCc3ccccc3)c(CC(=O)OCC)c2CC(=O)OCC)[nH]c(C(=O)OCc2ccccc2)c1CC(=O)OCC',NULL),
	(217711,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O3',319.7469,'N-(2-HYDROXYETHYL)-1-NITRO-9-ACRIDINEAMINE, HCL SALT\n9-Acridineamine, N-(2-hydroxyethyl)- 1-nitro-, dihydrochloride','75928B87A3B7FF93-FICuS-01-6C','75928B87A3B7FF93-FICTS-01-4B','756E2C629C3A26DD-uuuuu-01-1A','InChI=1S/C15H13N3O3.ClH/c19-9-8-16-15-10-4-1-2-5-11(10)17-12-6-3-7-13(14(12)15)18(20)21;/h1-7,19H,8-9H2,(H,16,17);1H','InChIKey=WGUCIXFYKBZJBZ-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cccc2nc3ccccc3c(NCCO)c12',NULL),
	(217712,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN4O2',388.8961,'ANTINEOPLASTIC-645804\n9-Acridineamine, N-[5-(dimethylamino)pentyl]- 1-nitro-, dihydrochloride','5AD52C311B6A0C2E-FICuS-01-63','5AD52C311B6A0C2E-FICTS-01-42','5A298BD424E7D560-uuuuu-01-0A','InChI=1S/C20H24N4O2.ClH/c1-23(2)14-7-3-6-13-21-20-15-9-4-5-10-16(15)22-17-11-8-12-18(19(17)20)24(25)26;/h4-5,8-12H,3,6-7,13-14H2,1-2H3,(H,21,22);1H','InChIKey=SJNRPUAPZIOMGM-UHFFFAOYSA-N','CN(C)CCCCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12.Cl',NULL),
	(217713,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN4O2',346.8157,'ANTINEOPLASTIC-645805\n9-Acridinamine, N-[3-(methylamino)propyl]-1-nitro-, dihydrochloride\n1,3-Propanediamine, N-methyl-N\'-(1-nitro-9-acridinyl)-,dihydrochloride','505CC26AC06A4367-FICuS-01-4E','505CC26AC06A4367-FICTS-01-2D','50A0658FFFE79A29-uuuuu-01-22','InChI=1S/C17H18N4O2.ClH/c1-18-10-5-11-19-17-12-6-2-3-7-13(12)20-14-8-4-9-15(16(14)17)21(22)23;/h2-4,6-9,18H,5,10-11H2,1H3,(H,19,20);1H','InChIKey=NCPACVQCQSZHJP-UHFFFAOYSA-N','CNCCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12.Cl',NULL),
	(217714,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O4',406.8681,'ANTINEOPLASTIC-645806\n9-Acridineamine, N-[2-[bis(2-hydroxyethyl)amino]ethyl]- 1-nitro-, dihydrochloride','B7768A877073A0B9-FICuS-01-52','B7768A877073A0B9-FICTS-01-31','B78A2D624FFE79F7-uuuuu-01-38','InChI=1S/C19H22N4O4.ClH/c24-12-10-22(11-13-25)9-8-20-19-14-4-1-2-5-15(14)21-16-6-3-7-17(18(16)19)23(26)27;/h1-7,24-25H,8-13H2,(H,20,21);1H','InChIKey=NKRPYVUCGATPEE-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cccc2nc3ccccc3c(NCCN(CCO)CCO)c12',NULL),
	(217715,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O2',374.8693,'ANTINEOPLASTIC-645807','5C4BD4DD618BDD24-FICuS-01-84','5C4BD4DD618BDD24-FICTS-01-63','5CB773385E06046A-uuuuu-01-F7','InChI=1S/C19H22N4O2.ClH/c1-3-22(4-2)13-12-20-19-14-8-5-6-9-15(14)21-16-10-7-11-17(18(16)19)23(24)25;/h5-11H,3-4,12-13H2,1-2H3,(H,20,21);1H','InChIKey=LOSSLHWHHZXNCI-UHFFFAOYSA-N','CCN(CC)CCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12.Cl',NULL),
	(217716,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN4O2',358.8267,NULL,'E194FA9DEB8FE858-FICuS-01-9D','E194FA9DEB8FE858-FICTS-01-7C','E1685D78D4023116-uuuuu-01-E7','InChI=1S/C18H18N4O2.ClH/c1-21(2)8-7-19-13-4-5-14-17-16(13)18(24)12-9-11(23)3-6-15(12)22(17)10-20-14;/h3-6,9-10,19,23H,7-8H2,1-2H3;1H','InChIKey=NXTYWYBBZCKFPD-UHFFFAOYSA-N','CN(C)CCNc1ccc2ncn3c4ccc(O)cc4c(=O)c1c23.Cl',NULL),
	(217717,0,0,NULL,'Consistent with Molecular Formula','C20H23ClN4O2',386.8803,NULL,'96087C3E59CE43C5-FICuS-01-65','96087C3E59CE43C5-FICTS-01-44','96F4DBDB66439A8B-uuuuu-01-32','InChI=1S/C20H22N4O2.ClH/c1-3-23(4-2)10-9-21-15-6-7-16-19-18(15)20(26)14-11-13(25)5-8-17(14)24(19)12-22-16;/h5-8,11-12,21,25H,3-4,9-10H2,1-2H3;1H','InChIKey=HXAQGSRFKAXSNB-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2ncn3c4ccc(O)cc4c(=O)c1c23.Cl',NULL),
	(217718,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN4O2',372.8535,NULL,'DC7ECB5A60FBBC80-FICuS-01-A0','DC7ECB5A60FBBC80-FICTS-01-7F','DC826CBF5F7665CE-uuuuu-01-43','InChI=1S/C19H20N4O2.ClH/c1-22(2)9-3-8-20-14-5-6-15-18-17(14)19(25)13-10-12(24)4-7-16(13)23(18)11-21-15;/h4-7,10-11,20,24H,3,8-9H2,1-2H3;1H','InChIKey=OQPGOJKSONVETH-UHFFFAOYSA-N','CN(C)CCCNc1ccc2ncn3c4ccc(O)cc4c(=O)c1c23.Cl',NULL),
	(217719,0,0,NULL,'Consistent with Molecular Formula','C20H23ClN4O2',386.8803,NULL,'5293A51ABAA05987-FICuS-01-53','5293A51ABAA05987-FICTS-01-32','526F02FF852D80C9-uuuuu-01-0E','InChI=1S/C20H22N4O2.ClH/c1-3-23(4-2)10-9-21-15-7-8-16-19-18(15)20(26)14-6-5-13(25)11-17(14)24(19)12-22-16;/h5-8,11-12,21,25H,3-4,9-10H2,1-2H3;1H','InChIKey=ZUJTYFQTTKFVKW-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2ncn3c4cc(O)ccc4c(=O)c1c23.Cl',NULL),
	(217720,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN4O2',400.9071,NULL,'5C491D94BF527657-FICuS-01-56','5C491D94BF527657-FICTS-01-35','5CB5BA7180DFAF19-uuuuu-01-33','InChI=1S/C21H24N4O2.ClH/c1-4-24(5-2)11-10-22-16-7-8-17-20-19(16)21(26)15-12-14(27-3)6-9-18(15)25(20)13-23-17;/h6-9,12-13,22H,4-5,10-11H2,1-3H3;1H','InChIKey=OCSLOHWPQDAQEN-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2ncn3c4ccc(OC)cc4c(=O)c1c23.Cl',NULL),
	(217721,0,0,NULL,'Consistent with Molecular Formula','C20H23ClN4O2',386.8803,NULL,'09EFD86574C689B2-FICuS-01-6B','09EFD86574C689B2-FICTS-01-4A','09137F804B4B50FC-uuuuu-01-02','InChI=1S/C20H22N4O2.ClH/c1-23(2)10-4-9-21-15-6-7-16-19-18(15)20(25)14-11-13(26-3)5-8-17(14)24(19)12-22-16;/h5-8,11-12,21H,4,9-10H2,1-3H3;1H','InChIKey=QQDRORVYLONSTL-UHFFFAOYSA-N','COc1ccc2c(c1)c(=O)c1c(NCCCN(C)C)ccc3ncn2c31.Cl',NULL),
	(217722,0,0,NULL,'Consistent with Molecular Formula','C20H23N5O2',365.434,NULL,'E06BBE2978E191E0-FICuS-01-6A','E06BBE2978E191E0-FICTS-01-49','E06BBE2978E191E0-uuuuu-01-19','InChI=1S/C20H23N5O2/c1-3-24(4-2)11-5-10-21-15-7-8-16-19-18(15)20(27)14-12-13(26)6-9-17(14)25(19)23-22-16/h6-9,12,21,26H,3-5,10-11H2,1-2H3','InChIKey=JQAXADUIRCEBEN-UHFFFAOYSA-N','CCN(CC)CCCNc1ccc2nnn3c4ccc(O)cc4c(=O)c1c23',NULL),
	(217723,1,0,NULL,'Consistent with Molecular Formula','C20H23N5O6',429.4316,NULL,'76B33CAF82C60B5B-FICuS-01-72','76B33CAF82C60B5B-FICTS-01-51','A1BB4B316937C1B2-uuuuu-01-07','InChI=1S/C17H17N5O3.C3H6O3/c23-8-7-18-5-6-19-12-2-3-13-16-15(12)17(25)11-9-10(24)1-4-14(11)22(16)21-20-13;1-2(4)3(5)6/h1-4,9,18-19,23-24H,5-8H2;2,4H,1H3,(H,5,6)','InChIKey=PWDKAXQANQVDOX-UHFFFAOYSA-N','CC(O)C(=O)O.O=c1c2cc(O)ccc2n2nnc3ccc(NCCNCCO)c1c32','1'),
	(217724,0,0,NULL,'Consistent with Molecular Formula','C19H20N6O3',380.4054,NULL,'7B2754205C290578-FICuS-01-2B','7B2754205C290578-FICTS-01-0A','7B2754205C290578-uuuuu-01-DA','InChI=1S/C19H20N6O3/c1-3-23(4-2)10-9-20-14-6-7-15-18-17(14)19(26)13-11-12(25(27)28)5-8-16(13)24(18)22-21-15/h5-8,11,20H,3-4,9-10H2,1-2H3','InChIKey=PEQNMCQAQYPFTF-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2nnn3c4ccc([N+](=O)[O-])cc4c(=O)c1c23',NULL),
	(217725,0,0,NULL,'Consistent with Molecular Formula','C18H18N6O3',366.3786,NULL,'0A2BFE2F6F1430E0-FICuS-01-68','0A2BFE2F6F1430E0-FICTS-01-47','0A2BFE2F6F1430E0-uuuuu-01-17','InChI=1S/C18H18N6O3/c1-22(2)9-3-8-19-13-5-6-14-17-16(13)18(25)12-10-11(24(26)27)4-7-15(12)23(17)21-20-14/h4-7,10,19H,3,8-9H2,1-2H3','InChIKey=SLMMMKSIZVYGER-UHFFFAOYSA-N','CN(C)CCCNc1ccc2nnn3c4ccc([N+](=O)[O-])cc4c(=O)c1c23',NULL),
	(217726,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN5O',341.7993,NULL,'052F516432DB7FA8-FICuS-01-55','052F516432DB7FA8-FICTS-01-34','052F516432DB7FA8-uuuuu-01-04','InChI=1S/C17H16ClN5O/c1-22(2)8-7-19-12-4-5-13-16-15(12)17(24)11-9-10(18)3-6-14(11)23(16)21-20-13/h3-6,9,19H,7-8H2,1-2H3','InChIKey=AFXDVSBSNRAKKZ-UHFFFAOYSA-N','CN(C)CCNc1ccc2nnn3c4ccc(Cl)cc4c(=O)c1c23',NULL),
	(217727,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN5O2',357.7987,NULL,'2FB1EC6953B802AB-FICuS-01-70','2FB1EC6953B802AB-FICTS-01-4F','2FB1EC6953B802AB-uuuuu-01-1F','InChI=1S/C17H16ClN5O2/c18-10-1-4-14-11(9-10)17(25)15-12(20-6-5-19-7-8-24)2-3-13-16(15)23(14)22-21-13/h1-4,9,19-20,24H,5-8H2','InChIKey=YLYRJTVBWDALAV-UHFFFAOYSA-N','O=c1c2cc(Cl)ccc2n2nnc3ccc(NCCNCCO)c1c32',NULL),
	(217728,0,0,NULL,'Consistent with Molecular Formula','C17H17N5O',307.3542,NULL,'1A42E647A3F12E28-FICuS-01-51','1A42E647A3F12E28-FICTS-01-30','1A42E647A3F12E28-uuuuu-01-00','InChI=1S/C17H17N5O/c1-21(2)10-9-18-12-7-8-13-16-15(12)17(23)11-5-3-4-6-14(11)22(16)20-19-13/h3-8,18H,9-10H2,1-2H3','InChIKey=VCUAYSCBVGFEMN-UHFFFAOYSA-N','CN(C)CCNc1ccc2nnn3c4ccccc4c(=O)c1c23',NULL),
	(217729,0,0,NULL,'Consistent with Molecular Formula','C19H21N5O',335.4078,NULL,'329DD110104F4A7E-FICuS-01-4B','329DD110104F4A7E-FICTS-01-2A','329DD110104F4A7E-uuuuu-01-FA','InChI=1S/C19H21N5O/c1-3-23(4-2)12-11-20-14-9-10-15-18-17(14)19(25)13-7-5-6-8-16(13)24(18)22-21-15/h5-10,20H,3-4,11-12H2,1-2H3','InChIKey=ODUVNHPURYHOJK-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2nnn3c4ccccc4c(=O)c1c23',NULL),
	(217730,0,0,NULL,'Consistent with Molecular Formula','C17H17N5O2',323.3536,NULL,'04C83787580DBB95-FICuS-01-52','04C83787580DBB95-FICTS-01-31','04C83787580DBB95-uuuuu-01-01','InChI=1S/C17H17N5O2/c23-10-9-18-7-8-19-12-5-6-13-16-15(12)17(24)11-3-1-2-4-14(11)22(16)21-20-13/h1-6,18-19,23H,7-10H2','InChIKey=ZPTZQTRXGWKCLC-UHFFFAOYSA-N','O=c1c2ccccc2n2nnc3ccc(NCCNCCO)c1c32',NULL),
	(217731,0,0,NULL,'Consistent with Molecular Formula','C18H19N5O',321.381,NULL,'4FE6EE20B0004448-FICuS-01-4E','4FE6EE20B0004448-FICTS-01-2D','4FE6EE20B0004448-uuuuu-01-FD','InChI=1S/C18H19N5O/c1-11-4-7-15-12(10-11)18(24)16-13(19-8-9-22(2)3)5-6-14-17(16)23(15)21-20-14/h4-7,10,19H,8-9H2,1-3H3','InChIKey=VOKYJMLZEOIPFL-UHFFFAOYSA-N','Cc1ccc2c(c1)c(=O)c1c(NCCN(C)C)ccc3nnn2c31',NULL),
	(217732,0,0,NULL,'Consistent with Molecular Formula','C20H23N5O',349.4346,NULL,'BE184A0798DFDA3A-FICuS-01-87','BE184A0798DFDA3A-FICTS-01-66','BE184A0798DFDA3A-uuuuu-01-36','InChI=1S/C20H23N5O/c1-4-24(5-2)11-10-21-15-7-8-16-19-18(15)20(26)14-12-13(3)6-9-17(14)25(19)23-22-16/h6-9,12,21H,4-5,10-11H2,1-3H3','InChIKey=LRSSABIWZOHLGO-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2nnn3c4ccc(C)cc4c(=O)c1c23',NULL),
	(217733,0,0,NULL,'Consistent with Molecular Formula','C18H19N5O2',337.3804,NULL,'83657F5768358CBE-FICuS-01-5E','83657F5768358CBE-FICTS-01-3D','83657F5768358CBE-uuuuu-01-0D','InChI=1S/C18H19N5O2/c1-22(2)9-8-19-13-5-6-14-17-16(13)18(24)12-10-11(25-3)4-7-15(12)23(17)21-20-14/h4-7,10,19H,8-9H2,1-3H3','InChIKey=OACIUUCGBQKLLG-UHFFFAOYSA-N','COc1ccc2c(c1)c(=O)c1c(NCCN(C)C)ccc3nnn2c31',NULL),
	(217734,0,0,NULL,'Consistent with Molecular Formula','C20H23N5O2',365.434,NULL,'B1559E21C8DEB506-FICuS-01-66','B1559E21C8DEB506-FICTS-01-45','B1559E21C8DEB506-uuuuu-01-15','InChI=1S/C20H23N5O2/c1-4-24(5-2)11-10-21-15-7-8-16-19-18(15)20(26)14-12-13(27-3)6-9-17(14)25(19)23-22-16/h6-9,12,21H,4-5,10-11H2,1-3H3','InChIKey=YUYJABGAVLKAJQ-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2nnn3c4ccc(OC)cc4c(=O)c1c23',NULL),
	(217735,0,0,NULL,'Consistent with Molecular Formula','C17H17N5O2',323.3536,'5-(2-(dimethylamino)ethylamino)-8-hydroxy-6H-[1,2,3]triazolo[4,5,1-de]acridin-6-one','FEB8D35A39B881F1-FICuS-01-7F','FEB8D35A39B881F1-FICTS-01-5E','FEB8D35A39B881F1-uuuuu-01-2E','InChI=1S/C17H17N5O2/c1-21(2)8-7-18-12-4-5-13-16-15(12)17(24)11-9-10(23)3-6-14(11)22(16)20-19-13/h3-6,9,18,23H,7-8H2,1-2H3','InChIKey=OMSFZBMJHQNEQZ-UHFFFAOYSA-N','CN(C)CCNc1ccc2nnn3c4ccc(O)cc4c(=O)c1c23',NULL),
	(217736,0,0,NULL,'Consistent with Molecular Formula','C19H21N5O2',351.4072,NULL,'8B1F3B3622C4B2B1-FICuS-01-58','8B1F3B3622C4B2B1-FICTS-01-37','8B1F3B3622C4B2B1-uuuuu-01-07','InChI=1S/C19H21N5O2/c1-3-23(4-2)10-9-20-14-6-7-15-18-17(14)19(26)13-11-12(25)5-8-16(13)24(18)22-21-15/h5-8,11,20,25H,3-4,9-10H2,1-2H3','InChIKey=YEYRTYJQKCNBIE-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2nnn3c4ccc(O)cc4c(=O)c1c23',NULL),
	(217737,0,0,NULL,'Consistent with Molecular Formula','C17H17N5O3',339.353,NULL,'A1BB4B316937C1B2-FICuS-01-58','A1BB4B316937C1B2-FICTS-01-37','A1BB4B316937C1B2-uuuuu-01-07','InChI=1S/C17H17N5O3/c23-8-7-18-5-6-19-12-2-3-13-16-15(12)17(25)11-9-10(24)1-4-14(11)22(16)21-20-13/h1-4,9,18-19,23-24H,5-8H2','InChIKey=DMWBKWZMHBLROH-UHFFFAOYSA-N','O=c1c2cc(O)ccc2n2nnc3ccc(NCCNCCO)c1c32',NULL),
	(217738,0,0,NULL,'Consistent with Molecular Formula','C18H19N5O2',337.3804,NULL,'2797F1D8B3158C02-FICuS-01-4B','2797F1D8B3158C02-FICTS-01-2A','2797F1D8B3158C02-uuuuu-01-FA','InChI=1S/C18H19N5O2/c1-22(2)9-3-8-19-13-5-6-14-17-16(13)18(25)12-10-11(24)4-7-15(12)23(17)21-20-14/h4-7,10,19,24H,3,8-9H2,1-2H3','InChIKey=GGLHADFEHBYVER-UHFFFAOYSA-N','CN(C)CCCNc1ccc2nnn3c4ccc(O)cc4c(=O)c1c23',NULL),
	(217739,0,0,NULL,'Consistent with Molecular Formula','C20H23ClN4O',370.8809,NULL,'FDD038F00EE71DE2-FICuS-01-83','FDD038F00EE71DE2-FICTS-01-62','FD2C9F15316AC4AC-uuuuu-01-30','InChI=1S/C20H22N4O.ClH/c1-3-23(4-2)12-11-21-15-9-10-16-19-18(15)20(25)14-7-5-6-8-17(14)24(19)13-22-16;/h5-10,13,21H,3-4,11-12H2,1-2H3;1H','InChIKey=RRGDKYFXYNROPN-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2ncn3c4ccccc4c(=O)c1c23.Cl',NULL),
	(217740,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN4O2',358.8267,NULL,'33734CA8F5C2BBCC-FICuS-01-81','33734CA8F5C2BBCC-FICTS-01-60','338FEB4DCA4F6282-uuuuu-01-29','InChI=1S/C18H18N4O2.ClH/c23-10-9-19-7-8-20-13-5-6-14-17-16(13)18(24)12-3-1-2-4-15(12)22(17)11-21-14;/h1-6,11,19-20,23H,7-10H2;1H','InChIKey=XEEBLIGGMWBKJJ-UHFFFAOYSA-N','Cl.O=c1c2ccccc2n2cnc3ccc(NCCNCCO)c1c32',NULL),
	(217741,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O',306.3664,NULL,'715052C47557261B-FICuS-01-25','715052C47557261B-FICTS-01-04','715052C47557261B-uuuuu-01-D4','InChI=1S/C18H18N4O/c1-21(2)10-9-19-13-7-8-14-17-16(13)18(23)12-5-3-4-6-15(12)22(17)11-20-14/h3-8,11,19H,9-10H2,1-2H3','InChIKey=ZRCXWSWJMWWTFD-UHFFFAOYSA-N','CN(C)CCNc1ccc2ncn3c4ccccc4c(=O)c1c23',NULL),
	(217742,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O',320.3932,NULL,'4DFCEFA4A324A4A2-FICuS-01-8A','4DFCEFA4A324A4A2-FICTS-01-69','4DFCEFA4A324A4A2-uuuuu-01-39','InChI=1S/C19H20N4O/c1-12-21-15-9-8-14(20-10-11-22(2)3)17-18(15)23(12)16-7-5-4-6-13(16)19(17)24/h4-9,20H,10-11H2,1-3H3','InChIKey=WTFFYWWTDRXKDI-UHFFFAOYSA-N','Cc1nc2ccc(NCCN(C)C)c3c(=O)c4ccccc4n1c23',NULL),
	(217743,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O',334.42,NULL,'04BB903568878314-FICuS-01-2D','04BB903568878314-FICTS-01-0C','04BB903568878314-uuuuu-01-DC','InChI=1S/C20H22N4O/c1-4-17-22-15-10-9-14(21-11-12-23(2)3)18-19(15)24(17)16-8-6-5-7-13(16)20(18)25/h5-10,21H,4,11-12H2,1-3H3','InChIKey=YUTJBINDHFWKND-UHFFFAOYSA-N','CCc1nc2ccc(NCCN(C)C)c3c(=O)c4ccccc4n1c23',NULL),
	(217744,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O',320.3932,NULL,'146FCFFC34D20A2E-FICuS-01-7F','146FCFFC34D20A2E-FICTS-01-5E','146FCFFC34D20A2E-uuuuu-01-2E','InChI=1S/C19H20N4O/c1-22(2)11-5-10-20-14-8-9-15-18-17(14)19(24)13-6-3-4-7-16(13)23(18)12-21-15/h3-4,6-9,12,20H,5,10-11H2,1-2H3','InChIKey=KWLWSGBEPRFXEU-UHFFFAOYSA-N','CN(C)CCCNc1ccc2ncn3c4ccccc4c(=O)c1c23',NULL),
	(217745,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O3S',269.3178,NULL,'D18FB307D9C8F7BF-FICuS-01-93','8FB5E659D030C2BA-FICTS-01-53','D18FB307D9C8F7BF-uuuuu-01-42','InChI=1S/C11H15N3O3S/c15-8(12-6-4-2-1-3-5-6)7-9(16)13-11(18)14-10(7)17/h6H,1-5H2,(H,12,15)(H3,13,14,16,17,18)','InChIKey=OPMCRBPRJLNCQJ-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1c(O)[nH]c(=S)[nH]c1=O',NULL),
	(217746,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O5S',336.3216,'5-Pyrimidinecaboxamide, 1,2,3,4-tetrahydro-4-hydroxy-1,3-dimethyl- N-(4-nitrophenyl)-6-oxo-2-thioxo-','545EE13997876F64-FICuS-01-51','3C881838A242C5D2-FICTS-01-27','545EE13997876F64-uuuuu-01-00','InChI=1S/C13H12N4O5S/c1-15-11(19)9(12(20)16(2)13(15)23)10(18)14-7-3-5-8(6-4-7)17(21)22/h3-6,19H,1-2H3,(H,14,18)','InChIKey=JHCMQNWSXOHQDS-UHFFFAOYSA-N','Cn1c(O)c(C(=O)Nc2ccc([N+](=O)[O-])cc2)c(=O)n(C)c1=S',NULL),
	(217747,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O3S',297.3714,NULL,'BB3075A1731F5092-FICuS-01-3D','FA02BA3213385391-FICTS-01-18','BB3075A1731F5092-uuuuu-01-EC','InChI=1S/C13H19N3O3S/c1-15-11(18)9(12(19)16(2)13(15)20)10(17)14-8-6-4-3-5-7-8/h8,18H,3-7H2,1-2H3,(H,14,17)','InChIKey=ONFLGGFFTXJQME-UHFFFAOYSA-N','Cn1c(O)c(C(=O)NC2CCCCC2)c(=O)n(C)c1=S',NULL),
	(217748,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O3S2',269.2926,NULL,'1B2880802026DE26-FICuS-01-2F','95D967D777646E38-FICTS-01-37','1B2880802026DE26-uuuuu-01-DE','InChI=1S/C9H7N3O3S2/c13-6(10-4-2-1-3-17-4)5-7(14)11-9(16)12-8(5)15/h1-3H,(H,10,13)(H3,11,12,14,15,16)','InChIKey=FMEGFTSXHMTNRB-UHFFFAOYSA-N','O=C(Nc1cccs1)c1c(O)[nH]c(=S)[nH]c1=O',NULL),
	(217749,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3S2',283.3194,NULL,'9A9FF7491F3E4000-FICuS-01-5D','E8FB9C15FD21BE3D-FICTS-01-78','9A9FF7491F3E4000-uuuuu-01-0C','InChI=1S/C10H9N3O3S2/c1-13-9(16)6(8(15)12-10(13)17)7(14)11-5-3-2-4-18-5/h2-4,16H,1H3,(H,11,14)(H,12,15,17)','InChIKey=JXHMFPFBBSIKBH-UHFFFAOYSA-N','Cn1c(O)c(C(=O)Nc2cccs2)c(=O)[nH]c1=S',NULL),
	(217750,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O3S',227.2374,NULL,'1AC5977D62F574F5-FICuS-01-65','9CD420AFDAE70854-FICTS-01-55','1AC5977D62F574F5-uuuuu-01-14','InChI=1S/C8H9N3O3S/c12-5(9-3-1-2-3)4-6(13)10-8(15)11-7(4)14/h3H,1-2H2,(H,9,12)(H3,10,11,13,14,15)','InChIKey=DHSICKBMNGDWFI-UHFFFAOYSA-N','O=C(NC1CC1)c1c(O)[nH]c(=S)[nH]c1=O',NULL),
	(217751,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O3S',257.3068,NULL,'ABCD5E305401D34D-FICuS-01-67','B7C83C90C141AC0C-FICTS-01-49','ABCD5E305401D34D-uuuuu-01-16','InChI=1S/C10H15N3O3S/c1-2-3-4-5-11-7(14)6-8(15)12-10(17)13-9(6)16/h2-5H2,1H3,(H,11,14)(H3,12,13,15,16,17)','InChIKey=IQFXFVTWZRTQQM-UHFFFAOYSA-N','CCCCCNC(=O)c1c(O)[nH]c(=S)[nH]c1=O',NULL),
	(217752,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3S2',325.3998,NULL,'8F45B045A519B1E5-FICuS-01-56','AB53B4B74E2E3F4A-FICTS-01-5E','8F45B045A519B1E5-uuuuu-01-05','InChI=1S/C13H15N3O3S2/c1-3-15-11(18)9(12(19)16(4-2)13(15)20)10(17)14-8-6-5-7-21-8/h5-7,18H,3-4H2,1-2H3,(H,14,17)','InChIKey=KCWUDFKRQJMBTI-UHFFFAOYSA-N','CCn1c(O)c(C(=O)Nc2cccs2)c(=O)n(CC)c1=S',NULL),
	(217753,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O3S',263.2704,NULL,'306ECA3DD6423466-FICuS-01-53','11B11201155F055E-FICTS-01-FF','306ECA3DD6423466-uuuuu-01-02','InChI=1S/C11H9N3O3S/c15-8(6-4-2-1-3-5-6)12-7-9(16)13-11(18)14-10(7)17/h1-5H,(H,12,15)(H3,13,14,16,17,18)','InChIKey=KPSSUDWBZBAXIH-UHFFFAOYSA-N','O=C(Nc1c(O)[nH]c(=S)[nH]c1=O)c1ccccc1',NULL),
	(217754,0,0,NULL,'Consistent with Molecular Formula','C11H8FN3O3S',281.2609,NULL,'72EAC3407FB91AE6-FICuS-01-75','F1108DC1DD1684B7-FICTS-01-42','72EAC3407FB91AE6-uuuuu-01-24','InChI=1S/C11H8FN3O3S/c12-6-4-2-1-3-5(6)8(16)13-7-9(17)14-11(19)15-10(7)18/h1-4H,(H,13,16)(H3,14,15,17,18,19)','InChIKey=LJOBJFLOHLPMEN-UHFFFAOYSA-N','O=C(Nc1c(O)[nH]c(=S)[nH]c1=O)c1ccccc1F',NULL),
	(217755,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O4S',253.232,NULL,'CD18B7364AC53595-FICuS-01-5C','D8AE6F498D4AC606-FICTS-01-61','CD18B7364AC53595-uuuuu-01-0B','InChI=1S/C9H7N3O4S/c13-6(4-2-1-3-16-4)10-5-7(14)11-9(17)12-8(5)15/h1-3H,(H,10,13)(H3,11,12,14,15,17)','InChIKey=IWQJMRZFBIFWCQ-UHFFFAOYSA-N','O=C(Nc1c(O)[nH]c(=S)[nH]c1=O)c1ccco1',NULL),
	(217756,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O3S',264.2582,NULL,'36D2C0516AF436C7-FICuS-01-53','191D2972653FC6EA-FICTS-01-3C','36D2C0516AF436C7-uuuuu-01-02','InChI=1S/C10H8N4O3S/c15-7(5-3-1-2-4-11-5)12-6-8(16)13-10(18)14-9(6)17/h1-4H,(H,12,15)(H3,13,14,16,17,18)','InChIKey=ZOSVFKNOZVUAFZ-UHFFFAOYSA-N','O=C(Nc1c(O)[nH]c(=S)[nH]c1=O)c1ccccn1',NULL),
	(217757,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O3S',314.318,NULL,'816D1719209F6579-FICuS-01-38','C153562863A5714C-FICTS-01-15','816D1719209F6579-uuuuu-01-E7','InChI=1S/C14H10N4O3S/c19-11(16-10-12(20)17-14(22)18-13(10)21)9-6-5-7-3-1-2-4-8(7)15-9/h1-6H,(H,16,19)(H3,17,18,20,21,22)','InChIKey=DQLPQTPEHKWXIJ-UHFFFAOYSA-N','O=C(Nc1c(O)[nH]c(=S)[nH]c1=O)c1ccc2ccccc2n1',NULL),
	(217758,0,0,NULL,'Consistent with Molecular Formula','C12H7N3O6S',321.2638,NULL,'0212AC4EC71CBDDB-FICuS-01-83','0212AC4EC71CBDDB-FICTS-01-62','0212AC4EC71CBDDB-uuuuu-01-32','InChI=1S/C12H7N3O6S/c16-10-6(11(17)14-12(22)13-10)1-5-2-8-9(21-4-20-8)3-7(5)15(18)19/h1-3H,4H2,(H2,13,14,16,17,22)','InChIKey=RNRHUITXNUBAQW-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1cc2c(cc1[N+](=O)[O-])OCO2',NULL),
	(217759,0,0,NULL,'Consistent with Molecular Formula','C9H5N3O5S',267.2156,NULL,'5CF133258676788E-FICuS-01-4A','5CF133258676788E-FICTS-01-29','5CF133258676788E-uuuuu-01-F9','InChI=1S/C9H5N3O5S/c13-7-5(8(14)11-9(18)10-7)3-4-1-2-6(17-4)12(15)16/h1-3H,(H2,10,11,13,14,18)','InChIKey=DGSJDBUSEFOXTL-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccc([N+](=O)[O-])o1',NULL),
	(217760,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O2S',221.2332,NULL,'FA8E8924ED240018-FICuS-01-5A','FA8E8924ED240018-FICTS-01-39','FA8E8924ED240018-uuuuu-01-09','InChI=1S/C9H7N3O2S/c13-7-6(4-5-2-1-3-10-5)8(14)12-9(15)11-7/h1-4,10H,(H2,11,12,13,14,15)','InChIKey=LOHFYOBMBSOJHI-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccc[nH]1',NULL),
	(217761,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O2S',196.2234,NULL,'52DC99AC4C974594-FICuS-01-68','52DC99AC4C974594-FICTS-01-47','52DC99AC4C974594-uuuuu-01-17','InChI=1S/C8H8N2O2S/c11-6-5(3-4-1-2-4)7(12)10-8(13)9-6/h3-4H,1-2H2,(H2,9,10,11,12,13)','InChIKey=YWPFYVBVXKFQLX-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=CC1CC1',NULL),
	(217762,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O2S',319.7649,NULL,'5DDBFBC51E1BD5E0-FICuS-01-9D','5DDBFBC51E1BD5E0-FICTS-01-7C','5D275C2021960CAE-uuuuu-01-FD','InChI=1S/C14H9N3O2S.ClH/c18-12-10(13(19)17-14(20)16-12)7-9-6-5-8-3-1-2-4-11(8)15-9;/h1-7H,(H2,16,17,18,19,20);1H','InChIKey=IULYRWTYTJAVGX-UHFFFAOYSA-N','Cl.O=C1NC(=S)NC(=O)C1=Cc1ccc2ccccc2n1',NULL),
	(217763,0,0,NULL,'Consistent with Molecular Formula','C13H15NO3S',265.3264,NULL,'EC6A08B49B2EB0A5-FICuS-01-7E','C4AD8BCB7B3AA45E-FICTS-01-7D','EC6A08B49B2EB0A5-uuuuu-01-2D','InChI=1S/C13H15NO3S/c1-13(2)6-8(15)11(9(16)7-13)12(17)14-10-4-3-5-18-10/h3-5,15H,6-7H2,1-2H3,(H,14,17)','InChIKey=LENYKBVLHFAGSS-UHFFFAOYSA-N','CC1(C)CC(=O)C(C(=O)Nc2cccs2)=C(O)C1',NULL),
	(217764,0,0,NULL,'Consistent with Molecular Formula','C50H66N8O12',971.1178,NULL,'9E7A066585E9A420-FICuS-01-50','9E7A066585E9A420-FICTS-01-2F','9E7A066585E9A420-uuuuu-01-FF','InChI=1S/C50H66N8O12/c1-55-45(63)39(35-57(49(55)67)33-37-23-13-9-14-24-37)43(61)53-47(65)51-29-19-11-21-31-69-41(59)27-17-7-5-3-4-6-8-18-28-42(60)70-32-22-12-20-30-52-48(66)54-44(62)40-36-58(50(68)56(2)46(40)64)34-38-25-15-10-16-26-38/h9-10,13-16,23-26,35','InChIKey=JOWCZUMLOPSHKG-UHFFFAOYSA-N','Cn1c(=O)c(C(=O)NC(=O)NCCCCCOC(=O)CCCCCCCCCCC(=O)OCCCCCNC(=O)NC(=O)c2cn(Cc3ccccc3)c(=O)n(C)c2=O)cn(Cc2ccccc2)c1=O',NULL),
	(217765,0,0,NULL,'Consistent with Molecular Formula','C42H62N8O12',870.9982,NULL,'9DBD01E5A2466400-FICuS-01-4C','9DBD01E5A2466400-FICTS-01-2B','9DBD01E5A2466400-uuuuu-01-FB','InChI=1S/C42H62N8O12/c1-5-25-49-29-31(37(55)47(3)41(49)59)35(53)45-39(57)43-23-17-13-19-27-61-33(51)21-15-11-9-7-8-10-12-16-22-34(52)62-28-20-14-18-24-44-40(58)46-36(54)32-30-50(26-6-2)42(60)48(4)38(32)56/h5-6,29-30H,1-2,7-28H2,3-4H3,(H2,43,45,53,57)(H2,4','InChIKey=IQIPLOQYKKJSKF-UHFFFAOYSA-N','C=CCn1cc(C(=O)NC(=O)NCCCCCOC(=O)CCCCCCCCCCC(=O)OCCCCCNC(=O)NC(=O)c2cn(CC=C)c(=O)n(C)c2=O)c(=O)n(C)c1=O',NULL),
	(217766,0,0,NULL,'Consistent with Molecular Formula','C10H10O3S',210.2472,NULL,'DFA43E586DF0EBF5-FICuS-01-9D','DFA43E586DF0EBF5-FICTS-01-7C','DFA43E586DF0EBF5-uuuuu-01-4C','InChI=1S/C10H10O3S/c1-3-8-13-14(11,12)10-6-4-9(2)5-7-10/h4-7H,1-2H3','InChIKey=FXXOTIUPVOHDQK-UHFFFAOYSA-N','CC#COS(=O)(=O)c1ccc(C)cc1',NULL),
	(217767,0,0,NULL,'Consistent with Molecular Formula','C13H16O3S',252.3276,NULL,'B8EFE61BD9DF45F9-FICuS-01-A9','B8EFE61BD9DF45F9-FICTS-01-88','B8EFE61BD9DF45F9-uuuuu-01-58','InChI=1S/C13H16O3S/c1-3-4-5-6-11-16-17(14,15)13-9-7-12(2)8-10-13/h7-10H,3-5H2,1-2H3','InChIKey=RPMSXRZMXPLKKV-UHFFFAOYSA-N','CCCCC#COS(=O)(=O)c1ccc(C)cc1',NULL),
	(217768,0,0,NULL,'Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'88BB3859F313D5AA-FICuS-01-6C','88BB3859F313D5AA-FICTS-01-4B','88BB3859F313D5AA-uuuuu-01-1B','InChI=1S/C13H14O2/c1-13(2,3)9-10-15-12(14)11-7-5-4-6-8-11/h4-8H,1-3H3','InChIKey=PYBKBZHNHYPLAR-UHFFFAOYSA-N','CC(C)(C)C#COC(=O)c1ccccc1',NULL),
	(217769,0,0,NULL,'Consistent with Molecular Formula','C7H13O4P',192.1511,NULL,'93DBD1909C16A1B7-FICuS-01-65','93DBD1909C16A1B7-FICTS-01-44','93DBD1909C16A1B7-uuuuu-01-14','InChI=1S/C7H13O4P/c1-4-7-11-12(8,9-5-2)10-6-3/h5-6H2,1-3H3','InChIKey=FEOYLGMPNDAVQV-UHFFFAOYSA-N','CC#COP(=O)(OCC)OCC',NULL),
	(217770,0,0,NULL,'Consistent with Molecular Formula','C10H19O4P',234.2315,NULL,'8A7B802D25CB20D2-FICuS-01-5B','8A7B802D25CB20D2-FICTS-01-3A','8A7B802D25CB20D2-uuuuu-01-0A','InChI=1S/C10H19O4P/c1-4-7-8-9-10-14-15(11,12-5-2)13-6-3/h4-8H2,1-3H3','InChIKey=SRHMQOZWLWWSEC-UHFFFAOYSA-N','CCCCC#COP(=O)(OCC)OCC',NULL),
	(217771,0,0,NULL,'Consistent with Molecular Formula','C25H24F3O3PS',492.4918,NULL,'CF51284EA2A8AFCD-FICuS-01-93','CF51284EA2A8AFCD-FICTS-01-72','49D61DA3242CB3C8-uuuuu-01-11','InChI=1S/C24H24P.CHF3O3S/c1-24(2,3)19-20-25(21-13-7-4-8-14-21,22-15-9-5-10-16-22)23-17-11-6-12-18-23;2-1(3,4)8(5,6)7/h4-18H,1-3H3;(H,5,6,7)/q+1;/p-1','InChIKey=ZRFCPBXOECVNKU-UHFFFAOYSA-M','CC(C)(C)C#C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.O=S(=O)([O-])C(F)(F)F',NULL),
	(217772,1,0,NULL,'Consistent with Molecular Formula','C23H20O6',392.4074,NULL,'F0300D906BFD01B0-FICuS-01-52','F0300D906BFD01B0-FICTS-01-31','F0300D906BFD01B0-uuuuu-01-01','InChI=1S/C23H20O6/c1-25-15-8-10-16(11-9-15)28-23(19-7-5-4-6-18(19)22(24)29-23)20-14-17(26-2)12-13-21(20)27-3/h4-14H,1-3H3','InChIKey=ZYODGRBMMMTNDX-UHFFFAOYSA-N','COc1ccc(OC2(c3cc(OC)ccc3OC)OC(=O)c3ccccc32)cc1','1'),
	(217773,1,0,NULL,'Consistent with Molecular Formula','C21H15N5O11',513.3764,NULL,'464D9374A9ADDFEF-FICuS-01-94','464D9374A9ADDFEF-FICTS-01-73','464D9374A9ADDFEF-uuuuu-01-43','InChI=1S/C21H15N5O11/c1-36-10-4-6-12(14(8-10)26(34)35)23-20(30)17(27)15(18(28)21(31)37-2)16-19(29)24-13-7-9(25(32)33)3-5-11(13)22-16/h3-8,15H,1-2H3,(H,23,30)(H,24,29)','InChIKey=FJJNIDLSNNAIFV-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccc(OC)cc1[N+](=O)[O-])c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(217774,1,0,NULL,'Consistent with Molecular Formula','C22H20N4O8',468.422,NULL,'DCEFEDBA279D4AB5-FICuS-01-B7','DCEFEDBA279D4AB5-FICTS-01-96','DCEFEDBA279D4AB5-uuuuu-01-66','InChI=1S/C22H20N4O8/c1-10-7-14-15(8-11(10)2)25-20(28)18(23-14)17(22(30)34-4)19(27)21(29)24-13-6-5-12(33-3)9-16(13)26(31)32/h5-9,17H,1-4H3,(H,24,29)(H,25,28)','InChIKey=XJAJBFWPYSQCKP-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1ccc(OC)cc1[N+](=O)[O-])c1nc2cc(C)c(C)cc2nc1O','1'),
	(217775,1,1,NULL,'Consistent with Molecular Formula','C24H23N5O6',477.4756,NULL,'9E4A86E1E485BA70-FICuS-01-6E','9E4A86E1E485BA70-FICTS-01-4D','9E4A86E1E485BA70-uuuuu-01-1D','InChI=1S/C24H23N5O6/c1-4-35-23(32)20(19-13-25-17-7-5-6-8-18(17)27-19)21(28-29-24(33)34-3)22(31)26-16-11-9-15(10-12-16)14(2)30/h5-13,20H,4H2,1-3H3,(H,26,31)(H,29,33)','InChIKey=BCAHOTGMCBRJOA-UHFFFAOYSA-N','CCOC(=O)C(/C(=N/NC(=O)OC)C(=O)Nc1ccc(C(C)=O)cc1)c1cnc2ccccc2n1','1'),
	(217776,2,0,NULL,'Consistent with Molecular Formula','C24H15N3O5',425.3996,NULL,'9A9B1E779BDEA8FF-FICuS-01-A9','9A9B1E779BDEA8FF-FICTS-01-88','9A9B1E779BDEA8FF-uuuuu-01-58','InChI=1S/C24H15N3O5/c25-13-15-5-1-4-8-18(15)27-23(30)21(29)19(20(28)14-9-11-26-12-10-14)22-16-6-2-3-7-17(16)24(31)32-22/h1-12,19,22H,(H,27,30)','InChIKey=UOYBNSKBGIXVEJ-UHFFFAOYSA-N','N#Cc1ccccc1NC(=O)C(=O)C(C(=O)c1ccncc1)C1OC(=O)c2ccccc21','1'),
	(217777,1,0,NULL,'Consistent with Molecular Formula','C33H21ClN4O6S',637.0651,NULL,'543919F4BC773503-FICuS-01-3E','543919F4BC773503-FICTS-01-1D','543919F4BC773503-uuuuu-01-ED','InChI=1S/C33H21ClN4O6S/c1-44-32(43)25(30(41)31(42)36-27-26(34)28(39)20-14-8-9-15-21(20)29(27)40)23-17-45-33(35-23)38-24(19-12-6-3-7-13-19)16-22(37-38)18-10-4-2-5-11-18/h2-17,25H,1H3,(H,36,42)','InChIKey=CMOZJHRSCJTGLV-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)NC1=C(Cl)C(=O)c2ccccc2C1=O)c1csc(-n2nc(-c3ccccc3)cc2-c2ccccc2)n1','1'),
	(217778,2,0,NULL,'Consistent with Molecular Formula','C24H17ClN2O5',448.8617,NULL,'F28F1C46A54A2AFC-FICuS-01-82','F28F1C46A54A2AFC-FICTS-01-61','F28F1C46A54A2AFC-uuuuu-01-31','InChI=1S/C24H17ClN2O5/c1-13-6-7-17(25)18(12-13)27-23(30)21(29)19(20(28)14-8-10-26-11-9-14)22-15-4-2-3-5-16(15)24(31)32-22/h2-12,19,22H,1H3,(H,27,30)','InChIKey=UJIZTXYLKSOPLS-UHFFFAOYSA-N','Cc1ccc(Cl)c(NC(=O)C(=O)C(C(=O)c2ccncc2)C2OC(=O)c3ccccc32)c1','1'),
	(217779,1,0,NULL,'Consistent with Molecular Formula','C20H12N6O12',528.3478,NULL,'8450D78098E68601-FICuS-01-36','8450D78098E68601-FICTS-01-15','8450D78098E68601-uuuuu-01-E5','InChI=1S/C20H12N6O12/c1-38-20(31)17(28)14(15-18(29)23-12-6-8(24(32)33)2-4-10(12)21-15)16(27)19(30)22-11-5-3-9(25(34)35)7-13(11)26(36)37/h2-7,14H,1H3,(H,22,30)(H,23,29)','InChIKey=BKLSNOIYJPLZDR-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(217780,2,0,NULL,'Consistent with Molecular Formula','C23H13Cl2N3O7',514.2776,NULL,'D328AFFD5C168567-FICuS-01-72','D328AFFD5C168567-FICTS-01-51','D328AFFD5C168567-uuuuu-01-21','InChI=1S/C23H13Cl2N3O7/c24-15-9-12(28(33)34)10-16(25)18(15)27-22(31)20(30)17(19(29)11-5-7-26-8-6-11)21-13-3-1-2-4-14(13)23(32)35-21/h1-10,17,21H,(H,27,31)','InChIKey=KHVQTKNNPACEFM-UHFFFAOYSA-N','O=C(Nc1c(Cl)cc([N+](=O)[O-])cc1Cl)C(=O)C(C(=O)c1ccncc1)C1OC(=O)c2ccccc21','1'),
	(217781,2,0,NULL,'Consistent with Molecular Formula','C24H14Cl3NO5',502.7373,NULL,'85DE6BC7D8B1E07C-FICuS-01-8D','85DE6BC7D8B1E07C-FICTS-01-6C','85DE6BC7D8B1E07C-uuuuu-01-3C','InChI=1S/C24H14Cl3NO5/c25-15-10-17(27)18(11-16(15)26)28-23(31)21(30)19(20(29)12-6-2-1-3-7-12)22-13-8-4-5-9-14(13)24(32)33-22/h1-11,19,22H,(H,28,31)','InChIKey=HLWZWPWSXNDXTE-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c(Cl)cc1Cl)C(=O)C(C(=O)c1ccccc1)C1OC(=O)c2ccccc21','1'),
	(217782,2,0,NULL,'Consistent with Molecular Formula','C24H14BrCl2NO5',547.1883,NULL,'001F07EBE0B37308-FICuS-01-48','001F07EBE0B37308-FICTS-01-27','001F07EBE0B37308-uuuuu-01-F7','InChI=1S/C24H14BrCl2NO5/c25-13-6-8-14(9-7-13)28-23(31)21(30)19(20(29)12-5-10-17(26)18(27)11-12)22-15-3-1-2-4-16(15)24(32)33-22/h1-11,19,22H,(H,28,31)','InChIKey=OTEONVZCZCUUDG-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)C(=O)C(C(=O)c1ccc(Cl)c(Cl)c1)C1OC(=O)c2ccccc21','1'),
	(217783,1,1,NULL,'Consistent with Molecular Formula','C24H25N5O7',495.4908,NULL,'B8E8AD255EA39244-FICuS-01-6B','B8E8AD255EA39244-FICTS-01-4A','B8E8AD255EA39244-uuuuu-01-1A','InChI=1S/C24H25N5O7/c1-5-36-23(31)20(18-13-25-15-8-6-7-9-16(15)26-18)21(28-29-24(32)35-4)22(30)27-17-12-14(33-2)10-11-19(17)34-3/h6-13,20H,5H2,1-4H3,(H,27,30)(H,29,32)','InChIKey=IJILKABADWPPPF-UHFFFAOYSA-N','CCOC(=O)C(/C(=N/NC(=O)OC)C(=O)Nc1cc(OC)ccc1OC)c1cnc2ccccc2n1','1'),
	(217784,0,0,NULL,'Consistent with Molecular Formula','C31H25BrN4O3S',613.5275,NULL,'10A467B99C01250E-FICuS-01-3E','10A467B99C01250E-FICTS-01-1D','10A467B99C01250E-uuuuu-01-ED','InChI=1S/C31H25BrN4O3S/c1-18-14-23(32)15-19(2)28(18)34-30(39)27(38)17-26(37)29-20(3)33-31(40-29)36-25(22-12-8-5-9-13-22)16-24(35-36)21-10-6-4-7-11-21/h4-16H,17H2,1-3H3,(H,34,39)','InChIKey=XTAHLTAHHMODKR-UHFFFAOYSA-N','Cc1cc(Br)cc(C)c1NC(=O)C(=O)CC(=O)c1sc(-n2nc(-c3ccccc3)cc2-c2ccccc2)nc1C',NULL),
	(217785,1,0,NULL,'Consistent with Molecular Formula','C20H13FN4O8',456.3431,NULL,'A0F022059FB60528-FICuS-01-3D','A0F022059FB60528-FICTS-01-1C','A0F022059FB60528-uuuuu-01-EC','InChI=1S/C20H13FN4O8/c1-33-20(30)17(27)14(16(26)19(29)22-10-4-2-9(21)3-5-10)15-18(28)24-13-8-11(25(31)32)6-7-12(13)23-15/h2-8,14H,1H3,(H,22,29)(H,24,28)','InChIKey=RNUUGRCQOHHHEN-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccc(F)cc1)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(217786,0,0,NULL,'Consistent with Molecular Formula','C17H10N6O5S',410.3632,NULL,'88238A609AA8FE5C-FICuS-01-71','07D68B073D9F7616-FICTS-01-32','88238A609AA8FE5C-uuuuu-01-20','InChI=1S/C17H10N6O5S/c18-8-9-7-10(23(27)28)5-6-12(9)19-14(24)15(25)21-22-16(26)11-3-1-2-4-13(11)20-17(22)29/h1-7H,(H,19,24)(H,20,29)(H,21,25)','InChIKey=XHARTLMKCFPBFS-UHFFFAOYSA-N','N#Cc1cc([N+](=O)[O-])ccc1NC(=O)C(=O)Nn1c(S)nc2ccccc2c1=O',NULL),
	(217787,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O7',332.269,NULL,'6F9429499DAAECD2-FICuS-01-85','6627EB556A431643-FICTS-01-18','6F9429499DAAECD2-uuuuu-01-34','InChI=1S/C15H12N2O7/c1-8-2-3-9(17(22)23)6-10(8)16-15(21)12(19)7-13-14(20)11(18)4-5-24-13/h2-6,20H,7H2,1H3,(H,16,21)','InChIKey=YBUWCQKKPIQACJ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)C(=O)Cc1occc(=O)c1O',NULL),
	(217788,4,0,NULL,'Consistent with Molecular Formula','C17H16Cl2N2O7',431.2286,NULL,'BE4C935800AEDEA8-FICuS-01-86','BE4C935800AEDEA8-FICTS-01-65','7030E827849ACE6A-uuuuu-01-0B','InChI=1S/C17H16Cl2N2O7/c1-7-4-12(22)9(6-13(23)24)14(7)15(21(27)28)16(25)17(26)20-11-5-8(18)2-3-10(11)19/h2-3,5,7,9,14-15H,4,6H2,1H3,(H,20,26)(H,23,24)/t7?,9?,14-,15?/m0/s1','InChIKey=ZCSJDMLHTYMQPU-MXIJQUQJSA-N','CC1CC(=O)C(CC(=O)O)C1C(C(=O)C(=O)Nc1cc(Cl)ccc1Cl)[N+](=O)[O-]','1'),
	(217789,0,1,NULL,'Consistent with Molecular Formula','C19H15N7O8',469.3696,NULL,'4F08FA4FF7FBB66F-FICuS-01-A3','CBC1CE89DCAB9677-FICTS-01-7F','4F08FA4FF7FBB66F-uuuuu-01-52','InChI=1S/C19H15N7O8/c1-9-2-4-10(5-3-9)20-18(29)15(14-16(27)21-19(30)22-17(14)28)24-23-12-7-6-11(25(31)32)8-13(12)26(33)34/h2-8,14,23H,1H3,(H,20,29)(H2,21,22,27,28,30)','InChIKey=VSJZNBQOTJKDQU-UHFFFAOYSA-N','Cc1ccc(NC(=O)/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C2C(=O)NC(=O)NC2=O)cc1','1'),
	(217790,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O4',365.172,NULL,'CC8C03DA35EFED2D-FICuS-01-A2','37C41537D2C61948-FICTS-01-1C','CC8C03DA35EFED2D-uuuuu-01-51','InChI=1S/C16H10Cl2N2O4/c17-8-1-4-12(11(18)5-8)19-16(22)15-7-13(20-23)10-3-2-9(21)6-14(10)24-15/h1-7,21,23H,(H,19,22)/b20-13+','InChIKey=IIHBAMOVYVKHJL-DEDYPNTBSA-N','O=C(Nc1ccc(Cl)cc1Cl)c1c/c(=N\\O)c2ccc(O)cc2o1','1'),
	(217791,1,0,NULL,'Consistent with Molecular Formula','C13H11ClF3NO4S',369.7424,NULL,'4548C92641D07B99-FICuS-01-44','4548C92641D07B99-FICTS-01-23','4548C92641D07B99-uuuuu-01-F3','InChI=1S/C13H11ClF3NO4S/c14-7-3-4-9(8(6-7)13(15,16)17)18-12(20)11(19)10-2-1-5-23(10,21)22/h3-4,6,10H,1-2,5H2,(H,18,20)','InChIKey=SCNKRRYBFZWKTM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1C(F)(F)F)C(=O)C1CCCS1(=O)=O','1'),
	(217792,1,0,NULL,'Consistent with Molecular Formula','C12H8N4O3S',288.2802,NULL,'D1208F2BEB64EF49-FICuS-01-79','6A50F1B0BFC74C16-FICTS-01-4B','D1208F2BEB64EF49-uuuuu-01-28','InChI=1S/C12H8N4O3S/c13-5-6-3-1-2-4-7(6)14-11(19)9(17)8-10(18)16-12(20)15-8/h1-4,8H,(H,14,19)(H2,15,16,18,20)','InChIKey=ORACOXBRMZVSHL-UHFFFAOYSA-N','N#Cc1ccccc1NC(=O)C(=O)C1NC(=S)NC1=O','1'),
	(217793,0,0,NULL,'Consistent with Molecular Formula','C17H10N2O3',290.2776,'Naphtho[2,3-f]quinoxaline-7,12-dione, 3-hydroxy-2-methyl-','9732193F60A3D6C5-FICuS-01-4B','9732193F60A3D6C5-FICTS-01-2A','9732193F60A3D6C5-uuuuu-01-FA','InChI=1S/C17H10N2O3/c1-8-17(22)19-12-7-6-11-13(14(12)18-8)16(21)10-5-3-2-4-9(10)15(11)20/h2-7H,1H3,(H,19,22)','InChIKey=CHJRTDIKLLMQPI-UHFFFAOYSA-N','Cc1nc2c3c(ccc2nc1O)C(=O)c1ccccc1C3=O',NULL),
	(217794,0,0,NULL,'Consistent with Molecular Formula','C33H34N6O8S2',706.787,NULL,'3999B630495FE2C3-FICuS-01-55','B437940341A3E176-FICTS-01-12','3999B630495FE2C3-uuuuu-01-04','InChI=1S/C33H34N6O8S2/c1-12(2)18-10-16(7-14(5)22(18)34-30(46)24(40)20-26(42)36-32(48)37-27(20)43)9-17-8-15(6)23(19(11-17)13(3)4)35-31(47)25(41)21-28(44)38-33(49)39-29(21)45/h7-8,10-13,20-21H,9H2,1-6H3,(H,34,46)(H,35,47)(H2,36,37,42,43,48)(H2,38,39,44,45,4','InChIKey=ZQSWSWQPYZXXFM-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)c(NC(=O)C(=O)C3C(=O)NC(=S)NC3=O)c(C(C)C)c2)cc(C(C)C)c1NC(=O)C(=O)C1C(=O)NC(=S)NC1=O',NULL),
	(217795,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O3',335.3616,NULL,'530D827463010F50-FICuS-01-1D','530D827463010F50-FICTS-01-FC','530D827463010F50-uuuuu-01-CC','InChI=1S/C19H17N3O3/c1-11-6-5-9-13(12(11)2)21-19(25)17(23)10-16-18(24)22-15-8-4-3-7-14(15)20-16/h3-9H,10H2,1-2H3,(H,21,25)(H,22,24)','InChIKey=GZFYQVBNVCYWMM-UHFFFAOYSA-N','Cc1cccc(NC(=O)C(=O)Cc2nc3ccccc3nc2O)c1C',NULL),
	(217796,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O5',345.3542,NULL,'D17C99076E90780F-FICuS-01-58','6411E0957BB7D97C-FICTS-01-3E','D17C99076E90780F-uuuuu-01-07','InChI=1S/C17H19N3O5/c1-4-9-6-5-7-10(8(2)3)12(9)18-16(24)13(21)11-14(22)19-17(25)20-15(11)23/h5-8,11H,4H2,1-3H3,(H,18,24)(H2,19,20,22,23,25)','InChIKey=WODIOYYWVPMYGJ-UHFFFAOYSA-N','CCc1cccc(C(C)C)c1NC(=O)C(=O)C1C(=O)NC(=O)NC1=O',NULL),
	(217797,0,1,NULL,'Consistent with Molecular Formula','C19H18N4O5',382.375,NULL,'9C9F61CB5FF29569-FICuS-01-7E','8492C132C5E17E77-FICTS-01-2E','9C9F61CB5FF29569-uuuuu-01-2D','InChI=1S/C19H18N4O5/c1-27-11-7-8-14(17(9-11)28-2)22-19(25)16(23-26)10-15-18(24)21-13-6-4-3-5-12(13)20-15/h3-9,26H,10H2,1-2H3,(H,21,24)(H,22,25)/b23-16-','InChIKey=YTLWDGPEWCMNBO-KQWNVCNZSA-N','COc1ccc(NC(=O)/C(Cc2nc3ccccc3nc2O)=N\\O)c(OC)c1','1'),
	(217798,0,0,NULL,'Consistent with Molecular Formula','C28H26N4O12',610.533,NULL,'A090CF387DE1AA08-FICuS-01-70','A090CF387DE1AA08-FICTS-01-4F','A090CF387DE1AA08-uuuuu-01-1F','InChI=1S/C28H26N4O12/c1-41-16-6-8-19(24(12-16)43-3)29-27(35)22(33)11-15-5-10-21(31(37)38)26(32(39)40)18(15)14-23(34)28(36)30-20-9-7-17(42-2)13-25(20)44-4/h5-10,12-13H,11,14H2,1-4H3,(H,29,35)(H,30,36)','InChIKey=SIALLFSEWSVREZ-UHFFFAOYSA-N','COc1ccc(NC(=O)C(=O)Cc2ccc([N+](=O)[O-])c([N+](=O)[O-])c2CC(=O)C(=O)Nc2ccc(OC)cc2OC)c(OC)c1',NULL),
	(217799,0,0,NULL,'Consistent with Molecular Formula','C19H15NO6',353.3306,NULL,'0B341BEC7A2F4502-FICuS-01-56','0B341BEC7A2F4502-FICTS-01-35','0B341BEC7A2F4502-uuuuu-01-05','InChI=1S/C19H15NO6/c1-25-11-4-6-15(17(8-11)26-2)20-19(24)14-9-16(22)12-5-3-10(21)7-13(12)18(14)23/h3-9,21H,1-2H3,(H,20,24)','InChIKey=SQGDKDYXXQKVGU-UHFFFAOYSA-N','COc1ccc(NC(=O)C2=CC(=O)c3ccc(O)cc3C2=O)c(OC)c1',NULL),
	(217800,2,0,NULL,'Consistent with Molecular Formula','C47H48Cl2N2O8',839.8108,NULL,'F2BDDE2293DEB9EA-FICuS-01-A8','F2BDDE2293DEB9EA-FICTS-01-87','F2BDDE2293DEB9EA-uuuuu-01-57','InChI=1S/C47H48Cl2N2O8/c1-7-26-19-30(42(48)36(9-3)44(26)50-46(54)40-24-32(52)22-38(58-40)28-11-15-34(56-5)16-12-28)21-31-20-27(8-2)45(37(10-4)43(31)49)51-47(55)41-25-33(53)23-39(59-41)29-13-17-35(57-6)18-14-29/h11-20,24-25,38-39H,7-10,21-23H2,1-6H3,(H,50,','InChIKey=NTUPMHSCROQOME-UHFFFAOYSA-N','CCc1cc(Cc2cc(CC)c(NC(=O)C3=CC(=O)CC(c4ccc(OC)cc4)O3)c(CC)c2Cl)c(Cl)c(CC)c1NC(=O)C1=CC(=O)CC(c2ccc(OC)cc2)O1','1'),
	(217801,0,0,NULL,'Consistent with Molecular Formula','C22H18N8O4S2',522.5554,NULL,'7EE7BDDFDF68CAEA-FICuS-01-D1','7EE7BDDFDF68CAEA-FICTS-01-B0','7EE7BDDFDF68CAEA-uuuuu-01-80','InChI=1S/C22H18N8O4S2/c1-9-15(11(3)31)35-21(23-9)25-19-29-27-17(33-19)13-5-7-14(8-6-13)18-28-30-20(34-18)26-22-24-10(2)16(36-22)12(4)32/h5-8H,1-4H3,(H,23,25,29)(H,24,26,30)','InChIKey=RSIIOIFGZPDTRE-UHFFFAOYSA-N','CC(=O)c1sc(Nc2nnc(-c3ccc(-c4nnc(Nc5nc(C)c(C(C)=O)s5)o4)cc3)o2)nc1C',NULL),
	(217802,0,0,NULL,'Consistent with Molecular Formula','C16H13IN4O3S',468.2682,NULL,'59781803F5C15E1F-FICuS-01-50','077DE0DFF009C035-FICTS-01-41','4320EDE15BB6C1AF-uuuuu-01-28','InChI=1S/C16H12N4O3S.HI/c1-24-16(19-15(21)11-5-3-2-4-6-11)18-14-8-7-13(20(22)23)9-12(14)10-17;/h2-9H,1H3,(H,18,19,21);1H','InChIKey=CDNYDZMPEUWEDE-UHFFFAOYSA-N','CS/C(=N\\c1ccc([N+](=O)[O-])cc1C#N)NC(=O)c1ccccc1.I',NULL),
	(217803,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O5',303.2738,NULL,'F510CFE2121E5602-FICuS-01-49','DB87DA0B8FD29909-FICTS-01-61','F510CFE2121E5602-uuuuu-01-F8','InChI=1S/C14H13N3O5/c1-6-4-3-5-7(2)9(6)15-13(21)10(18)8-11(19)16-14(22)17-12(8)20/h3-5,8H,1-2H3,(H,15,21)(H2,16,17,19,20,22)','InChIKey=PWGKUSPCSXEVGN-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(=O)C1C(=O)NC(=O)NC1=O',NULL),
	(217804,0,0,NULL,'Consistent with Molecular Formula','C11H6ClN3S',247.7015,NULL,'E999768E2D371FF1-FICuS-01-6F','E999768E2D371FF1-FICTS-01-4E','E999768E2D371FF1-uuuuu-01-1E','InChI=1S/C11H6ClN3S/c12-6-1-2-7-8(5-6)13-10-9(7)14-11-15(10)3-4-16-11/h1-5,13H','InChIKey=QVCVVOVEWGTVAE-UHFFFAOYSA-N','Clc1ccc2c(c1)[nH]c1c2nc2sccn21',NULL),
	(217805,0,0,NULL,'Consistent with Molecular Formula','C10H5Br2N3',326.9776,NULL,'9F4B9B4B61272EDA-FICuS-01-79','9F4B9B4B61272EDA-FICTS-01-58','9F4B9B4B61272EDA-uuuuu-01-28','InChI=1S/C10H5Br2N3/c11-8-9(12)15-5-13-7-4-2-1-3-6(7)10(15)14-8/h1-5H','InChIKey=SDWIJRJJTZRXLT-UHFFFAOYSA-N','Brc1nc2c3ccccc3ncn2c1Br',NULL),
	(217806,0,0,NULL,'Consistent with Molecular Formula','C5H2S4',190.3108,NULL,'64430DEEB3C45CDE-FICuS-01-83','64430DEEB3C45CDE-FICTS-01-62','64430DEEB3C45CDE-uuuuu-01-32','InChI=1S/C5H2S4/c6-5-8-3-1-7-2-4(3)9-5/h1-2H','InChIKey=GJEBXSONPVIOSK-UHFFFAOYSA-N','S=c1sc2cscc2s1',NULL),
	(217807,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O2',277.2818,NULL,'F96C1396EB85B90B-FICuS-01-73','8F8D55CE166FD8C9-FICTS-01-6D','F96C1396EB85B90B-uuuuu-01-22','InChI=1S/C16H11N3O2/c20-14-13(10-6-2-1-3-7-10)15(21)19-12-9-5-4-8-11(12)17-16(19)18-14/h1-9,20H,(H,17,18)','InChIKey=NPAIMFCPLLPWJP-UHFFFAOYSA-N','O=c1c(-c2ccccc2)c(O)nc2[nH]c3ccccc3n12',NULL),
	(217808,1,0,NULL,'Consistent with Molecular Formula','C16H25ClN2O2',312.8387,NULL,'554E8C2EA6EA5B5E-FICuS-01-8A','554E8C2EA6EA5B5E-FICTS-01-69','554E8C2EA6EA5B5E-uuuuu-01-39','InChI=1S/C16H25ClN2O2/c17-11-12-19-15(20)10-8-6-4-2-1-3-5-7-9-14(13-18)16(19)21/h14H,1-12H2','InChIKey=WMFBVLZAVKFOPD-UHFFFAOYSA-N','N#CC1CCCCCCCCCCC(=O)N(CCCl)C1=O','1'),
	(217809,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ N N N N N ]','C33H46N10O8P4S4',962.9236,NULL,'8514A7010A1B010D-FICuS-01-2B','8514A7010A1B010D-FICTS-01-0A','8514A7010A1B010D-uuuuu-01-DA','InChI=1S/C33H46N10O8P4S4/c1-36-54(37(2)56(36,44)45,38(3)57(46,47)39(54)4)34-52(30-21-13-9-14-22-30,31-23-15-10-16-24-31)29-53(32-25-17-11-18-26-32,33-27-19-12-20-28-33)35-55(40(5)58(48,49)41(55)6)42(7)59(50,51)43(55)8/h9-28H,29H2,1-8H3','InChIKey=VCKAWRCNLNTSJZ-UHFFFAOYSA-N','CN1S(=O)(=O)N(C)P12(N=P(CP(=NP13(N(C)S(=O)(=O)N1C)N(C)S(=O)(=O)N3C)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1)N(C)S(=O)(=O)N2C',NULL),
	(217810,0,0,NULL,'Consistent with Molecular Formula','C25H23F3N4O3',484.4769,NULL,'E5214E14CA274094-FICuS-01-40','E5214E14CA274094-FICTS-01-1F','E5214E14CA274094-uuuuu-01-EF','InChI=1S/C25H23F3N4O3/c1-33-19-9-14(10-20(34-2)23(19)35-3)13-30-24-21(15-7-5-4-6-8-15)31-18-12-16(25(26,27)28)11-17(29)22(18)32-24/h4-12H,13,29H2,1-3H3,(H,30,32)','InChIKey=YVZHDTCNPFPGSC-UHFFFAOYSA-N','COc1cc(CNc2nc3c(N)cc(C(F)(F)F)cc3nc2-c2ccccc2)cc(OC)c1OC',NULL),
	(217811,1,0,NULL,'Consistent with Molecular Formula','C31H30N4O5',538.6018,NULL,'3B07817D5853F010-FICuS-01-33','3B07817D5853F010-FICTS-01-12','3B07817D5853F010-uuuuu-01-E2','InChI=1S/C31H30N4O5/c1-3-39-28(36)19-18-26(31(38)40-4-2)35-30(37)22-14-16-23(17-15-22)32-20-27-29(21-10-6-5-7-11-21)34-25-13-9-8-12-24(25)33-27/h5-17,20,26H,3-4,18-19H2,1-2H3,(H,35,37)','InChIKey=ATWWJNVJSZJZOT-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(/N=C/c2nc3ccccc3nc2-c2ccccc2)cc1)C(=O)OCC','1'),
	(217812,4,0,NULL,'Consistent with Molecular Formula','C14H20O7',300.3078,'2-.beta.-D-Arabinofuranosyl-3,5-dimethoxybenzyl alcohol','5D937CF753102789-FICuS-01-46','5D937CF753102789-FICTS-01-25','5D937CF753102789-uuuuu-01-F5','InChI=1S/C14H20O7/c1-19-8-3-7(5-15)11(9(4-8)20-2)14-13(18)12(17)10(6-16)21-14/h3-4,10,12-18H,5-6H2,1-2H3','InChIKey=XZNNLDHWAZMJLK-UHFFFAOYSA-N','COc1cc(CO)c(C2OC(CO)C(O)C2O)c(OC)c1','1'),
	(217813,1,0,NULL,'Consistent with Molecular Formula','C14H15Cl2NO5',348.1822,'Carbamic acid, (7,9-dichloro-2,8-dioxo-1-oxaspiro[4.5]deca- 6,9-dien-3-yl)-, 1,1-dimethylethyl ester','B2B605CE494EA897-FICuS-01-6F','B2B605CE494EA897-FICTS-01-4E','22BD2684C1E1F70A-uuuuu-01-0C','InChI=1S/C14H15Cl2NO5/c1-13(2,3)22-12(20)17-9-6-14(21-11(9)19)4-7(15)10(18)8(16)5-14/h4-5,9H,6H2,1-3H3,(H,17,20)/t9-/m0/s1','InChIKey=CBYOCXODWUSVKK-VIFPVBQESA-N','CC(C)(C)OC(=O)NC1CC2(C=C(Cl)C(=O)C(Cl)=C2)OC1=O','1'),
	(217814,1,0,NULL,'Consistent with Molecular Formula','C11H8F3NO4',275.1837,NULL,'B576C97E15A621A2-FICuS-01-56','B576C97E15A621A2-FICTS-01-35','6CD00E04339DA877-uuuuu-01-06','InChI=1S/C11H8F3NO4/c12-11(13,14)9(18)15-7-5-10(19-8(7)17)3-1-6(16)2-4-10/h1-4,7H,5H2,(H,15,18)/t7-/m0/s1','InChIKey=NSIRBHFKCPLJTA-ZETCQYMHSA-N','O=C1C=CC2(C=C1)CC(NC(=O)C(F)(F)F)C(=O)O2','1'),
	(217815,0,0,NULL,'Consistent with Molecular Formula','C9H8O3',164.1604,NULL,'62095CABED913802-FICuS-01-53','62095CABED913802-FICTS-01-32','62095CABED913802-uuuuu-01-02','InChI=1S/C9H8O3/c10-7-1-4-9(5-2-7)6-3-8(11)12-9/h1-2,4-5H,3,6H2','InChIKey=CIZAZAUFIRYVPV-UHFFFAOYSA-N','O=C1C=CC2(C=C1)CCC(=O)O2',NULL),
	(217816,1,0,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'DB3135C053F3C8B1-FICuS-01-5B','DB3135C053F3C8B1-FICTS-01-3A','B6DEB2934BBA998F-uuuuu-01-40','InChI=1S/C17H15NO5/c19-13-6-8-17(9-7-13)10-14(15(20)23-17)18-16(21)22-11-12-4-2-1-3-5-12/h1-9,14H,10-11H2,(H,18,21)/t14-/m0/s1','InChIKey=PGKQZJADGOPNLL-AWEZNQCLSA-N','O=C1C=CC2(C=C1)CC(NC(=O)OCc1ccccc1)C(=O)O2','1'),
	(217817,1,0,NULL,'Consistent with Molecular Formula','C17H13I2NO5',565.1024,NULL,'4B24E53E6B68DE3A-FICuS-01-78','4B24E53E6B68DE3A-FICTS-01-57','874F6D7FD2518462-uuuuu-01-06','InChI=1S/C17H13I2NO5/c18-11-6-17(7-12(19)14(11)21)8-13(15(22)25-17)20-16(23)24-9-10-4-2-1-3-5-10/h1-7,13H,8-9H2,(H,20,23)/t13-/m0/s1','InChIKey=FKGWYTIXJDFNSX-ZDUSSCGKSA-N','O=C(NC1CC2(C=C(I)C(=O)C(I)=C2)OC1=O)OCc1ccccc1','1'),
	(217818,4,0,NULL,'Consistent with Molecular Formula','C8H12O4S',204.2404,NULL,'2802F90A8CA008D1-FICuS-01-4C','2802F90A8CA008D1-FICTS-01-2B','7DEF374FD8F5F653-uuuuu-01-3B','InChI=1S/C8H12O4S/c1-5-7(11-3-9-1)8-6(13-5)2-10-4-12-8/h5-8H,1-4H2/t5-,6?,7+,8?/m1/s1','InChIKey=ZOASYXZHAJMTHL-RRABCLCVSA-N','C1OCC2SC3COCOC3C2O1','1'),
	(217819,1,0,NULL,'Consistent with Molecular Formula','C11H9Br2NO4',379.0044,NULL,'89F0B57020470825-FICuS-01-28','89F0B57020470825-FICTS-01-07','0ED3A29E60867018-uuuuu-01-F7','InChI=1S/C11H9Br2NO4/c1-5(15)14-8-4-11(18-10(8)17)2-6(12)9(16)7(13)3-11/h2-3,8H,4H2,1H3,(H,14,15)/t8-/m0/s1','InChIKey=DVNHDIRKNYCHRS-QMMMGPOBSA-N','CC(=O)NC1CC2(C=C(Br)C(=O)C(Br)=C2)OC1=O','1'),
	(217820,1,0,NULL,'Consistent with Molecular Formula','C12H9N3O4S',291.2808,'bis(2-Nitrophenyl)sulfilimine','DFE3205DF0B60140-FICuS-01-57','DFE3205DF0B60140-FICTS-01-36','DFE3205DF0B60140-uuuuu-01-06','InChI=1S/C12H9N3O4S/c13-20(11-7-3-1-5-9(11)14(16)17)12-8-4-2-6-10(12)15(18)19/h1-8,13H','InChIKey=TZLICMVQPAOMDK-UHFFFAOYSA-N','N=S(c1ccccc1[N+](=O)[O-])c1ccccc1[N+](=O)[O-]','1'),
	(217821,3,0,NULL,'Consistent with Molecular Formula','C19H14F6N2O5',464.3204,NULL,'F5D14A92FF5A1416-FICuS-01-65','F5D14A92FF5A1416-FICTS-01-44','F5D14A92FF5A1416-uuuuu-01-14','InChI=1S/C19H14F6N2O5/c20-18(21,22)11-3-9(4-12(5-11)19(23,24)25)1-2-10-7-27(17(31)26-16(10)30)15-6-13(29)14(8-28)32-15/h3-5,7,13-15,28-29H,6,8H2,(H,26,30,31)','InChIKey=UQRINVXVCLEHJN-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1C#Cc1cc(C(F)(F)F)cc(C(F)(F)F)c1','1'),
	(217822,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2',242.2366,'1,4-Benzenediol, 2,5-bis(1-pyrazolyl)-','00F14C4AD204EC1A-FICuS-01-5E','00F14C4AD204EC1A-FICTS-01-3D','00F14C4AD204EC1A-uuuuu-01-0D','InChI=1S/C12H10N4O2/c17-11-8-10(16-6-2-4-14-16)12(18)7-9(11)15-5-1-3-13-15/h1-8,17-18H','InChIKey=NEKFXNXCGBONEV-UHFFFAOYSA-N','Oc1cc(-n2cccn2)c(O)cc1-n1cccn1',NULL),
	(217823,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O2',298.3438,NULL,'804052E292CC0167-FICuS-01-30','804052E292CC0167-FICTS-01-0F','804052E292CC0167-uuuuu-01-DF','InChI=1S/C16H18N4O2/c1-9-7-11(3)19(17-9)15-13(21)5-6-14(22)16(15)20-12(4)8-10(2)18-20/h5-8,21-22H,1-4H3','InChIKey=GXEOMTLNPFCXRA-UHFFFAOYSA-N','Cc1cc(C)n(-c2c(O)ccc(O)c2-n2nc(C)cc2C)n1',NULL),
	(217824,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'29146DA1B838EDC0-FICuS-01-64','29146DA1B838EDC0-FICTS-01-43','29146DA1B838EDC0-uuuuu-01-13','InChI=1S/C12H10N4O2/c17-9-3-4-10(18)12(16-8-2-6-14-16)11(9)15-7-1-5-13-15/h1-8,17-18H','InChIKey=LPZCYKKJSCUPHC-UHFFFAOYSA-N','Oc1ccc(O)c(-n2cccn2)c1-n1cccn1',NULL),
	(217825,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'CAC763BBC0C8F77B-FICuS-01-96','CAC763BBC0C8F77B-FICTS-01-75','CAC763BBC0C8F77B-uuuuu-01-45','InChI=1S/C9H8N2O2/c12-7-2-3-9(13)8(6-7)11-5-1-4-10-11/h1-6,12-13H','InChIKey=RZPZTDUSASFJRF-UHFFFAOYSA-N','Oc1ccc(O)c(-n2cccn2)c1',NULL),
	(217826,5,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'A1547DFB1723160D-FICuS-01-4D','A1547DFB1723160D-FICTS-01-2C','A2534CDDCD2236B1-uuuuu-01-17','InChI=1S/C15H18O4/c1-5-15(4)6-10(17)11-9(3)14(18)19-13(11)12(15)8(2)7-16/h5,7,10-13,17H,1-3,6H2,4H3/t10?,11?,12-,13?,15-/m1/s1','InChIKey=ZTRSVJILTKDCGR-XHLKKRLISA-N','C=CC1(C)CC(O)C2C(=C)C(=O)OC2C1C(=C)C=O','1'),
	(217827,1,1,NULL,'Consistent with Molecular Formula','C17H14O5',298.2946,'Specionin','A5D64DDD792AC862-FICuS-01-7D','A5D64DDD792AC862-FICTS-01-5C','C7023A074C59C721-uuuuu-01-EF','InChI=1S/C17H14O5/c18-12-4-1-10(2-5-12)14-9-17(21)22-16-8-13(19)6-3-11(16)7-15(14)20/h1-6,8-9,15,18-20H,7H2/b14-9-/t15-/m0/s1','InChIKey=WRIXGOHFTHKWMM-MZLJFPOFSA-N','O=C1/C=C(/c2ccc(O)cc2)C(O)Cc2ccc(O)cc2O1','1'),
	(217828,12,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H24O10 in C23H24O10','C46H48O20',920.8732,'Mixture of Specioside A & B','62151D760C7C6B1E-FICuS-01-52','62151D760C7C6B1E-FICTS-01-31','5CEAFA96B6AC97FB-uuuuu-01-5E','InChI=1S/2C23H24O10/c24-10-18-20(28)21(29)22(30)23(33-18)32-17-7-12-3-6-14(26)8-16(12)31-19(27)9-15(17)11-1-4-13(25)5-2-11;24-10-18-20(28)21(29)22(30)23(33-18)31-14-6-3-12-7-16(26)15(9-19(27)32-17(12)8-14)11-1-4-13(25)5-2-11/h1-6,8-9,17-18,20-26,28-30H,7,','InChIKey=AUXBIANTKGGJDG-KESAZARESA-N','O=C1/C=C(/c2ccc(O)cc2)C(O)Cc2ccc(OC3OC(CO)C(O)C(O)C3O)cc2O1.O=C1/C=C(/c2ccc(O)cc2)C(OC2OC(CO)C(O)C(O)C2O)Cc2ccc(O)cc2O1','1'),
	(217829,6,0,NULL,'Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'4B8C8F0320BFD7D6-FICuS-01-78','4B8C8F0320BFD7D6-FICTS-01-57','CDDFA606404CACC5-uuuuu-01-3B','InChI=1S/C21H32O4/c1-13(2)14-12-21-10-7-16-19(3,17(21)11-15(14)24-25-21)8-6-9-20(16,4)18(22)23-5/h12-13,15-17H,6-11H2,1-5H3/t15?,16?,17?,19-,20+,21?/m0/s1','InChIKey=NAAKMWGAXDJMGM-BVZWOAMPSA-N','COC(=O)C1(C)CCCC2(C)C3CC4OOC3(C=C4C(C)C)CCC12','1'),
	(217830,5,0,NULL,'Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'F328B622DA6CA8E0-FICuS-01-72','F328B622DA6CA8E0-FICTS-01-51','D59E685E14385AE2-uuuuu-01-12','InChI=1S/C21H32O4/c1-14(2)20-11-12-21(25-24-20)15(13-20)7-8-16-18(3,17(22)23-5)9-6-10-19(16,21)4/h13-14,16H,6-12H2,1-5H3/t16?,18-,19+,20-,21+/m1/s1','InChIKey=DGDPHTZXZIFFEV-QQFYDIPVSA-N','COC(=O)C1(C)CCCC2(C)C1CCC1=CC3(C(C)C)CCC12OO3','1'),
	(217831,5,0,NULL,'Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'6C73009B36D0AF6C-FICuS-01-62','6C73009B36D0AF6C-FICTS-01-41','D59E685E14385AE2-uuuuu-01-12','InChI=1S/C21H32O4/c1-14(2)20-11-12-21(25-24-20)15(13-20)7-8-16-18(3,17(22)23-5)9-6-10-19(16,21)4/h13-14,16H,6-12H2,1-5H3/t16?,18-,19+,20?,21?/m1/s1','InChIKey=DGDPHTZXZIFFEV-XZHCPJEPSA-N','COC(=O)C1(C)CCCC2(C)C1CCC1=CC3(C(C)C)CCC12OO3','1'),
	(217832,5,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'A9A27E2DBEEA64C4-FICuS-01-94','A9A27E2DBEEA64C4-FICTS-01-73','ABABE95DC49A61C1-uuuuu-01-3F','InChI=1S/C15H20O4/c1-5-15(4)11(17)6-10-9(3)14(18)19-13(10)12(15)8(2)7-16/h7,10-13,17H,2-3,5-6H2,1,4H3/t10-,11?,12+,13?,15+/m0/s1','InChIKey=FPQQHDBVYOLHPB-MAPPIREJSA-N','C=C1C(=O)OC2C1CC(O)C(C)(CC)C2C(=C)C=O','1'),
	(217833,3,2,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'3D930A2F1D8E1DCD-FICuS-01-81','3D930A2F1D8E1DCD-FICTS-01-60','2568FA6882F2665D-uuuuu-01-07','InChI=1S/C15H18O4/c1-9-4-3-5-11(8-16)6-14-12(7-13(9)17)10(2)15(18)19-14/h4,6,8,12-14,17H,2-3,5,7H2,1H3/b9-4?,11-6-/t12-,13?,14?/m0/s1','InChIKey=XEUPTPWROFFVFO-BRNIQTDFSA-N','C=C1C(=O)OC2/C=C(\\C=O)CC/C=C(/C)C(O)CC12','1'),
	(217834,6,0,NULL,'Consistent with Molecular Formula','C21H32O5',364.4808,NULL,'86CF04AB0BFD18BE-FICuS-01-91','86CF04AB0BFD18BE-FICTS-01-70','214F5EEAE55191CF-uuuuu-01-26','InChI=1S/C21H32O5/c1-18(2,23)13-12-21-10-7-15-19(3,16(21)11-14(13)25-26-21)8-6-9-20(15,4)17(22)24-5/h12,14-16,23H,6-11H2,1-5H3/t14?,15?,16?,19-,20+,21?/m0/s1','InChIKey=IOWHRFKVRZOMCP-SJHVTTCNSA-N','COC(=O)C1(C)CCCC2(C)C3CC4OOC3(C=C4C(C)(C)O)CCC12','1'),
	(217835,1,0,NULL,'Consistent with Molecular Formula','C10H6N2O2',186.1696,NULL,'47B4254C8F075258-FICuS-01-3F','47B4254C8F075258-FICTS-01-1E','47B4254C8F075258-uuuuu-01-EE','InChI=1S/C10H6N2O2/c11-7-10(12(13)14)6-9(10)8-4-2-1-3-5-8/h1-6H','InChIKey=NGUQLNHDVPXPRP-UHFFFAOYSA-N','N#CC1([N+](=O)[O-])C=C1c1ccccc1','1'),
	(217836,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'9DFA4F9B8AB5B3EA-FICuS-01-AB','9DFA4F9B8AB5B3EA-FICTS-01-8A','9DFA4F9B8AB5B3EA-uuuuu-01-5A','InChI=1S/C8H10N2O2/c1-3-6-7(4-2)8(6,5-9)10(11)12/h3-4H2,1-2H3','InChIKey=HTXHPVQMNZWKJS-UHFFFAOYSA-N','CCC1=C(CC)C1(C#N)[N+](=O)[O-]',NULL),
	(217837,0,0,NULL,'Consistent with Molecular Formula','C25H32O7',444.5236,NULL,'2C25142128C3B823-FICuS-01-2A','2C25142128C3B823-FICTS-01-09','2C25142128C3B823-uuuuu-01-D9','InChI=1S/C25H32O7/c1-4-6-8-10-16-13-19(15-20(26)22(16)24(28)29)32-25(30)23-17(11-9-7-5-2)12-18(31-3)14-21(23)27/h12-15,26-27H,4-11H2,1-3H3,(H,28,29)','InChIKey=UTAQXQVSEKIWBB-UHFFFAOYSA-N','CCCCCc1cc(OC(=O)c2c(O)cc(OC)cc2CCCCC)cc(O)c1C(=O)O',NULL),
	(217838,0,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'1A1587DE452E588C-FICuS-01-5F','1A1587DE452E588C-FICTS-01-3E','1A1587DE452E588C-uuuuu-01-0E','InChI=1S/C21H24O7/c1-4-6-12-9-15(11-16(22)18(12)20(24)25)28-21(26)19-13(7-5-2)8-14(27-3)10-17(19)23/h8-11,22-23H,4-7H2,1-3H3,(H,24,25)','InChIKey=FSRDIJIAQPSMMR-UHFFFAOYSA-N','CCCc1cc(OC(=O)c2c(O)cc(OC)cc2CCC)cc(O)c1C(=O)O',NULL),
	(217839,0,0,NULL,'Consistent with Molecular Formula','C23H28O7',416.47,NULL,'F174AE50148EA2AA-FICuS-01-6B','F174AE50148EA2AA-FICTS-01-4A','F174AE50148EA2AA-uuuuu-01-1A','InChI=1S/C23H28O7/c1-4-5-6-7-8-9-15-11-17(13-19(25)21(15)22(26)27)30-23(28)20-14(2)10-16(29-3)12-18(20)24/h10-13,24-25H,4-9H2,1-3H3,(H,26,27)','InChIKey=LNAYIVMXSQCRRC-UHFFFAOYSA-N','CCCCCCCc1cc(OC(=O)c2c(C)cc(OC)cc2O)cc(O)c1C(=O)O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(217840,0,0,NULL,'Consistent with Molecular Formula','C22H28O5',372.4602,NULL,'4E31BD2B6D47A5C4-FICuS-01-70','4E31BD2B6D47A5C4-FICTS-01-4F','4E31BD2B6D47A5C4-uuuuu-01-1F','InChI=1S/C22H28O5/c1-11-10-17(24-7)15(5)20(12(11)2)27-22(23)18-13(3)14(4)19(25-8)16(6)21(18)26-9/h10H,1-9H3','InChIKey=RTPOSGIWSAXENH-UHFFFAOYSA-N','COc1cc(C)c(C)c(OC(=O)c2c(C)c(C)c(OC)c(C)c2OC)c1C',NULL),
	(217841,0,0,NULL,'Consistent with Molecular Formula','C24H20O10',468.416,NULL,'6476C34872AF0289-FICuS-01-43','6476C34872AF0289-FICTS-01-22','6476C34872AF0289-uuuuu-01-F2','InChI=1S/C24H20O10/c1-10-4-13(25)7-16(26)20(10)23(31)34-15-6-12(3)21(18(28)9-15)24(32)33-14-5-11(2)19(22(29)30)17(27)8-14/h4-9,25-28H,1-3H3,(H,29,30)','InChIKey=ATQPZSQVWCPVGV-UHFFFAOYSA-N','Cc1cc(OC(=O)c2c(C)cc(OC(=O)c3c(C)cc(O)cc3O)cc2O)cc(O)c1C(=O)O',NULL),
	(217842,0,0,NULL,'Consistent with Molecular Formula','C25H22O11',498.4422,NULL,'764310E8CBA994D3-FICuS-01-5C','764310E8CBA994D3-FICTS-01-3B','764310E8CBA994D3-uuuuu-01-0B','InChI=1S/C25H22O11/c1-10-5-13(7-15(26)19(10)23(30)31)35-24(32)20-11(2)6-14(8-18(20)34-4)36-25(33)21-12(3)22(29)17(28)9-16(21)27/h5-9,26-29H,1-4H3,(H,30,31)','InChIKey=YFQVZURMMMPTAX-UHFFFAOYSA-N','COc1cc(OC(=O)c2c(O)cc(O)c(O)c2C)cc(C)c1C(=O)Oc1cc(C)c(C(=O)O)c(O)c1',NULL),
	(217843,0,0,NULL,'Consistent with Molecular Formula','C18H15ClO6',362.7659,NULL,'E8AE19292D819825-FICuS-01-56','E8AE19292D819825-FICTS-01-35','E8AE19292D819825-uuuuu-01-05','InChI=1S/C18H15ClO6/c1-7-5-11(23-4)8(2)16-15(7)24-17-10(6-20)14(21)13(19)9(3)12(17)18(22)25-16/h5-6,21H,1-4H3','InChIKey=LVGKNESDSKGROR-UHFFFAOYSA-N','COc1cc(C)c2c(c1C)OC(=O)c1c(C)c(Cl)c(O)c(C=O)c1O2',NULL),
	(217844,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2O6',397.211,NULL,'3E46B1DF015A2040-FICuS-01-43','3E46B1DF015A2040-FICTS-01-22','3E46B1DF015A2040-uuuuu-01-F2','InChI=1S/C18H14Cl2O6/c1-6-10-17(9(5-21)13(22)11(6)19)25-15-7(2)12(20)14(24-4)8(3)16(15)26-18(10)23/h5,22H,1-4H3','InChIKey=SNNDIPJEAQAKTJ-UHFFFAOYSA-N','COc1c(C)c2c(c(C)c1Cl)Oc1c(C=O)c(O)c(Cl)c(C)c1C(=O)O2',NULL),
	(217845,0,0,NULL,'Consistent with Molecular Formula','C29H34O9',526.5822,NULL,'2232143304046D26-FICuS-01-05','2232143304046D26-FICTS-01-E4','2232143304046D26-uuuuu-01-B4','InChI=1S/C29H34O9/c1-4-6-8-10-18(30)12-17-13-20(36-3)15-23-25(17)29(35)38-24-16-22(32)26(28(33)34)21(27(24)37-23)14-19(31)11-9-7-5-2/h13,15-16,32H,4-12,14H2,1-3H3,(H,33,34)','InChIKey=QLTNFHFQLMFRBN-UHFFFAOYSA-N','CCCCCC(=O)Cc1cc(OC)cc2c1C(=O)Oc1cc(O)c(C(=O)O)c(CC(=O)CCCCC)c1O2',NULL),
	(217846,0,0,NULL,'Consistent with Molecular Formula','C20H22O8',390.389,NULL,'FD1E4B430AE8FC1A-FICuS-01-8D','FD1E4B430AE8FC1A-FICTS-01-6C','FD1E4B430AE8FC1A-uuuuu-01-3C','InChI=1S/C20H22O8/c1-8-12(26-5)7-13(14(10(3)21)16(8)23)28-20-17(24)9(2)19(27-6)15(11(4)22)18(20)25/h7,23-25H,1-6H3','InChIKey=QNCHFYWKVGDPCD-UHFFFAOYSA-N','COc1cc(Oc2c(O)c(C)c(OC)c(C(C)=O)c2O)c(C(C)=O)c(O)c1C',NULL),
	(217847,7,0,NULL,'Consistent with Molecular Formula','C20H34O2',306.4874,NULL,'2C8D293C3BB66F80-FICuS-01-6A','2C8D293C3BB66F80-FICTS-01-49','1194993AAB5F5D7A-uuuuu-01-1A','InChI=1S/C20H34O2/c1-17(13-21)7-4-8-18(2)16(17)6-5-14-11-15-12-20(14,18)10-9-19(15,3)22/h14-16,21-22H,4-13H2,1-3H3/t14-,15?,16?,17+,18-,19-,20+/m0/s1','InChIKey=YFPSFADPQXOJFU-BWRCBALTSA-N','CC1(O)CCC23CC1CC2CCC1C(C)(CO)CCCC13C','1'),
	(217848,6,0,NULL,'Consistent with Molecular Formula','C22H36O3',348.5246,NULL,'74AAD8D4AC434823-FICuS-01-64','74AAD8D4AC434823-FICTS-01-43','962AE0804067888F-uuuuu-01-F4','InChI=1S/C22H36O3/c1-15(23)25-14-22(24)11-10-21-13-17(22)12-16(21)6-7-18-19(2,3)8-5-9-20(18,21)4/h16-18,24H,5-14H2,1-4H3/t16-,17?,18?,20-,21+,22+/m0/s1','InChIKey=DDKAEQWOGQNVRK-KRKNJPAHSA-N','CC(=O)OCC1(O)CCC23CC1CC2CCC1C(C)(C)CCCC13C','1'),
	(217849,3,0,NULL,'Consistent with Molecular Formula','C20H30O',286.4564,NULL,'FAC58AF265F51656-FICuS-01-6F','FAC58AF265F51656-FICTS-01-4E','05F23DCCEBB15B53-uuuuu-01-29','InChI=1S/C20H30O/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(3,4)18(21)10-11-20(16,17)5/h6,8,12-13,17-18,21H,7,9-11H2,1-5H3/t17?,18-,20+/m0/s1','InChIKey=WTHUMSLQUHCWCH-AQCCAAQSSA-N','CC(C)c1ccc2c(c1)CCC1C2(C)CCC(O)C1(C)C','1'),
	(217850,6,0,NULL,'Consistent with Molecular Formula','C20H34O',290.488,NULL,'2B9E34EBD8EB5040-FICuS-01-73','2B9E34EBD8EB5040-FICTS-01-52','C9712903F551596C-uuuuu-01-F0','InChI=1S/C20H34O/c1-17(2)8-5-9-19(4)15(17)7-6-14-12-16(21)18(3)10-11-20(14,19)13-18/h14-16,21H,5-13H2,1-4H3/t14-,15?,16?,18?,19-,20?/m0/s1','InChIKey=REGKTWSAENSCPF-ULDHTTRGSA-N','CC1(C)CCCC2(C)C1CCC1CC(O)C3(C)CCC12C3','1'),
	(217851,6,0,NULL,'Consistent with Molecular Formula','C24H38O5',406.5612,NULL,'427CA46D4FCB3B39-FICuS-01-76','427CA46D4FCB3B39-FICTS-01-55','874023BC265BE6B5-uuuuu-01-04','InChI=1S/C24H38O5/c1-6-21(2)12-13-24(27)17(15-21)8-9-18-22(3,10-7-11-23(18,24)4)16-29-20(26)14-19(25)28-5/h6,17-18,27H,1,7-16H2,2-5H3/t17?,18?,21-,22-,23?,24?/m0/s1','InChIKey=XDJJITKEIQBIQA-OKAZQSHSSA-N','C=CC1(C)CCC2(O)C(CCC3C(C)(COC(=O)CC(=O)OC)CCCC32C)C1','1'),
	(217852,6,0,NULL,'Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'05994F8B902CFBB8-FICuS-01-72','05994F8B902CFBB8-FICTS-01-51','333D99ED3A1DDD8F-uuuuu-01-3D','InChI=1S/C21H32O2/c1-14-12-16-6-7-17-19(2,18(22)23-4)9-5-10-20(17,3)21(16)11-8-15(14)13-21/h12,15-17H,5-11,13H2,1-4H3/t15-,16-,17?,19+,20?,21?/m0/s1','InChIKey=UPOLHSZJUNOVQW-ZDGHOCPKSA-N','COC(=O)C1(C)CCCC2(C)C1CCC1C=C(C)C3CCC12C3','1'),
	(217853,6,0,NULL,'Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'C6866BBD37952932-FICuS-01-54','C6866BBD37952932-FICTS-01-33','6B7DCCAFF8876ABB-uuuuu-01-5E','InChI=1S/C22H34O2/c1-15-12-18-6-7-19-20(3,14-24-16(2)23)9-5-10-21(19,4)22(18)11-8-17(15)13-22/h12,17-19H,5-11,13-14H2,1-4H3/t17-,18?,19?,20-,21?,22?/m0/s1','InChIKey=CJXGXOWASAFJSQ-DLWUUNMUSA-N','CC(=O)OCC1(C)CCCC2(C)C1CCC1C=C(C)C3CCC12C3','1'),
	(217854,6,0,NULL,'Consistent with Molecular Formula','C24H38O4',390.5618,NULL,'47B4B76FAF1D0C16-FICuS-01-73','47B4B76FAF1D0C16-FICTS-01-52','FDC5462D99A7C7F7-uuuuu-01-39','InChI=1S/C24H38O4/c1-21(2)9-6-10-23(4)17(21)8-7-16-13-18(28-20(26)14-19(25)27-5)22(3)11-12-24(16,23)15-22/h16-18H,6-15H2,1-5H3/t16-,17?,18?,22-,23-,24?/m0/s1','InChIKey=AHZFYNZHSPWMAG-GHPIDHAASA-N','COC(=O)CC(=O)OC1CC2CCC3C(C)(C)CCCC3(C)C23CCC1(C)C3','1'),
	(217855,4,0,NULL,'Consistent with Molecular Formula','C22H34O2',330.5094,NULL,'6133E919A0A6598C-FICuS-01-4D','6133E919A0A6598C-FICTS-01-2C','7AB9706DD49F442F-uuuuu-01-21','InChI=1S/C22H34O2/c1-6-20(3)13-10-18-17(14-20)8-9-19-21(4,15-24-16(2)23)11-7-12-22(18,19)5/h6,19H,1,7-15H2,2-5H3/t19?,20-,21+,22?/m1/s1','InChIKey=BGKZOBYFXNGEHO-QSRFUDQGSA-N','C=CC1(C)CCC2=C(CCC3C(C)(COC(C)=O)CCCC23C)C1','1'),
	(217856,4,0,NULL,'Consistent with Molecular Formula','C20H32O',288.4722,NULL,'3E8954077C123D7D-FICuS-01-4F','3E8954077C123D7D-FICTS-01-2E','0EC6570B5F240C71-uuuuu-01-FE','InChI=1S/C20H32O/c1-5-18(2)12-9-16-15(13-18)7-8-17-19(3,14-21)10-6-11-20(16,17)4/h5,17,21H,1,6-14H2,2-4H3/t17?,18-,19-,20?/m1/s1','InChIKey=KVGUVNVWQKGXAA-WBFXSEPVSA-N','C=CC1(C)CCC2=C(CCC3C(C)(CO)CCCC23C)C1','1'),
	(217857,6,0,NULL,'Consistent with Molecular Formula','C24H36O4',388.546,NULL,'B1EA8770F45494A7-FICuS-01-5E','B1EA8770F45494A7-FICTS-01-3D','11C9C0F7FE309E2E-uuuuu-01-27','InChI=1S/C24H36O4/c1-16(25)27-14-19-12-20-6-7-21-22(3,15-28-17(2)26)9-5-10-23(21,4)24(20)11-8-18(19)13-24/h12,18,20-21H,5-11,13-15H2,1-4H3/t18-,20?,21?,22+,23?,24?/m0/s1','InChIKey=WZVZCBSJYOTHKJ-AVOLGYPTSA-N','CC(=O)OCC1=CC2CCC3C(C)(COC(C)=O)CCCC3(C)C23CCC1C3','1'),
	(217858,0,0,NULL,'No Comparision - Unparameterized Atom - Te(a14) connected atoms =[ C C ]','C16H19NO2Te2',512.5316,NULL,'82339A00A93A4E98-FICuS-01-49','82339A00A93A4E98-FICTS-01-28','82339A00A93A4E98-uuuuu-01-F8','InChI=1S/C16H19NO2Te2/c18-13-1-5-15(6-2-13)20-11-9-17-10-12-21-16-7-3-14(19)4-8-16/h1-8,17-19H,9-12H2','InChIKey=OMXYQZCVUQVOJG-UHFFFAOYSA-N','Oc1ccc([Te]CCNCC[Te]c2ccc(O)cc2)cc1',NULL),
	(217859,2,0,NULL,'Consistent with Molecular Formula','C20H18?Br2N4',474.197,'2,5-bis(6\'-bromo-3\'-indolyl)piperazine','65AC17049DD69F01-FICuS-01-59','65AC17049DD69F01-FICTS-01-38','EFC308A7396238F2-uuuuu-01-0E','InChI=1S/C20H18Br2N4/c21-11-1-3-13-15(7-23-17(13)5-11)19-9-26-20(10-25-19)16-8-24-18-6-12(22)2-4-14(16)18/h1-8,19-20,23-26H,9-10H2/t19-,20?/m1/s1','InChIKey=MWNHJASCQSIGAO-FIWHBWSRSA-N','*.Brc1ccc2c(C3CNC(c4c[nH]c5cc(Br)ccc45)CN3)c[nH]c2c1','1'),
	(217860,1,0,NULL,'Consistent with Molecular Formula','C19H31N6O4P',438.4655,NULL,'6D1BB5626DE00BF8-FICuS-01-72','6D1BB5626DE00BF8-FICTS-01-51','D39C9105AB6A6A13-uuuuu-01-0D','InChI=1S/C19H28N6.H3O4P/c1-5-25(6-2)13-7-8-14(3)21-16-11-12-20-15-9-10-17-19(18(15)16)23-24(4)22-17;1-5(2,3)4/h9-12,14H,5-8,13H2,1-4H3,(H,20,21);(H3,1,2,3,4)','InChIKey=HDDYSXXGYRIMAS-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2ccc3nn(C)nc3c12.O=P(O)(O)O','1'),
	(217861,1,0,NULL,'Consistent with Molecular Formula','C18H29N6O4P',424.4387,NULL,'BD630D84C3771B9E-FICuS-01-6B','BD630D84C3771B9E-FICTS-01-4A','03E429E305FD7A75-uuuuu-01-08','InChI=1S/C18H26N6.H3O4P/c1-12(2)19-10-5-6-13(3)21-15-9-11-20-14-7-8-16-18(17(14)15)23-24(4)22-16;1-5(2,3)4/h7-9,11-13,19H,5-6,10H2,1-4H3,(H,20,21);(H3,1,2,3,4)','InChIKey=LOCKFFIBDZXWQF-UHFFFAOYSA-N','CC(C)NCCCC(C)Nc1ccnc2ccc3nn(C)nc3c12.O=P(O)(O)O','1'),
	(217862,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN6O',412.9211,NULL,'068FB73B72EF5F1F-FICuS-01-7F','068FB73B72EF5F1F-FICTS-01-5E','067310DE4D628651-uuuuu-01-E4','InChI=1S/C21H24N6O.ClH/c1-4-27(5-2)13-14-12-15(6-9-19(14)28)23-17-10-11-22-16-7-8-18-21(20(16)17)25-26(3)24-18;/h6-12,28H,4-5,13H2,1-3H3,(H,22,23);1H','InChIKey=FHCSRLZWLZJEAZ-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2ccnc3ccc4nn(C)nc4c23)ccc1O.Cl',NULL),
	(217863,0,0,NULL,'Consistent with Molecular Formula','C14H18N6O',286.3358,NULL,'6C6147F1523BA89E-FICuS-01-5C','6C6147F1523BA89E-FICTS-01-3B','6C6147F1523BA89E-uuuuu-01-0B','InChI=1S/C14H18N6O/c1-20-18-12-3-2-10-13(14(12)19-20)11(4-5-16-10)17-7-6-15-8-9-21/h2-5,15,21H,6-9H2,1H3,(H,16,17)','InChIKey=KVVWVJGBVICQAT-UHFFFAOYSA-N','Cn1nc2ccc3nccc(NCCNCCO)c3c2n1',NULL),
	(217864,0,0,NULL,'Consistent with Molecular Formula','C22H25N7',387.4864,NULL,'C9ACAFF4C10ADB70-FICuS-01-9A','C9ACAFF4C10ADB70-FICTS-01-79','C9ACAFF4C10ADB70-uuuuu-01-49','InChI=1S/C22H25N7/c1-3-28-12-14-29(15-13-28)17-6-4-16(5-7-17)24-19-10-11-23-18-8-9-20-22(21(18)19)26-27(2)25-20/h4-11H,3,12-15H2,1-2H3,(H,23,24)','InChIKey=LJZKRWIGXALBSZ-UHFFFAOYSA-N','CCN1CCN(c2ccc(Nc3ccnc4ccc5nn(C)nc5c34)cc2)CC1',NULL),
	(217865,3,0,NULL,'Consistent with Molecular Formula','C14H16F6N2O7',438.28,NULL,'AA86098676E10012-FICuS-01-34','AA86098676E10012-FICTS-01-13','AA86098676E10012-uuuuu-01-E3','InChI=1S/C14H16F6N2O7/c15-13(16,17)4-27-11(28-5-14(18,19)20)6-2-22(12(26)21-10(6)25)9-1-7(24)8(3-23)29-9/h2,7-9,11,23-24H,1,3-5H2,(H,21,25,26)','InChIKey=QUGIKFHGIQQZFD-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1C(OCC(F)(F)F)OCC(F)(F)F','1'),
	(217866,3,0,NULL,'Consistent with Molecular Formula','C12H15F3N2O6',340.2555,NULL,'93ED869360BB0EA6-FICuS-01-6C','93ED869360BB0EA6-FICTS-01-4B','93ED869360BB0EA6-uuuuu-01-1B','InChI=1S/C12H15F3N2O6/c13-12(14,15)5-22-4-6-2-17(11(21)16-10(6)20)9-1-7(19)8(3-18)23-9/h2,7-9,18-19H,1,3-5H2,(H,16,20,21)','InChIKey=ZDSMEJQUASEOOJ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1COCC(F)(F)F','1'),
	(217867,3,0,NULL,'Consistent with Molecular Formula','C12H14F3N5O5',365.2683,'Uridine, 3\'-azido-2\',3\'-dideoxy-5-[(2,2,2-trifluoro- ethoxy)methyl]-','8B08B9BC39DAB907-FICuS-01-7C','8B08B9BC39DAB907-FICTS-01-5B','8B08B9BC39DAB907-uuuuu-01-2B','InChI=1S/C12H14F3N5O5/c13-12(14,15)5-24-4-6-2-20(11(23)17-10(6)22)9-1-7(18-19-16)8(3-21)25-9/h2,7-9,21H,1,3-5H2,(H,17,22,23)','InChIKey=GQGJQGSYVHQWJI-UHFFFAOYSA-N','[N-]=[N+]=NC1CC(n2cc(COCC(F)(F)F)c(=O)[nH]c2=O)OC1CO','1'),
	(217868,4,0,NULL,'Consistent with Molecular Formula','C11H13F3N2O7',342.2281,'Uridine, 5-(2,2,2-trifluoroethoxy)-','B85C41D2441FFE02-FICuS-01-60','B85C41D2441FFE02-FICTS-01-3F','B85C41D2441FFE02-uuuuu-01-0F','InChI=1S/C11H13F3N2O7/c12-11(13,14)3-22-4-1-16(10(21)15-8(4)20)9-7(19)6(18)5(2-17)23-9/h1,5-7,9,17-19H,2-3H2,(H,15,20,21)','InChIKey=GWJIQGBDLJUUKG-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1OCC(F)(F)F','1'),
	(217869,0,0,NULL,'Consistent with Molecular Formula','C6H5F3N2O3',210.1123,NULL,'B1EFD8EDD1786BDA-FICuS-01-AB','9B211A549FF28B34-FICTS-01-37','B1EFD8EDD1786BDA-uuuuu-01-5A','InChI=1S/C6H5F3N2O3/c7-6(8,9)2-14-3-1-10-5(13)11-4(3)12/h1H,2H2,(H2,10,11,12,13)','InChIKey=VBTUWUDVMCGFAN-UHFFFAOYSA-N','O=c1[nH]cc(OCC(F)(F)F)c(=O)[nH]1',NULL),
	(217870,2,0,NULL,'Consistent with Molecular Formula','C14H14F6N2O6',420.2648,NULL,'F97DBFB95F57081D-FICuS-01-88','F97DBFB95F57081D-FICTS-01-67','F97DBFB95F57081D-uuuuu-01-37','InChI=1S/C14H14F6N2O6/c15-13(16,17)5-26-11(27-6-14(18,19)20)8-3-22(12(25)21-10(8)24)9-2-1-7(4-23)28-9/h1-3,7,9,11,23H,4-6H2,(H,21,24,25)','InChIKey=YLUDJVOQQJCEMJ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2C=CC(CO)O2)cc1C(OCC(F)(F)F)OCC(F)(F)F','1'),
	(217871,2,0,NULL,'Consistent with Molecular Formula','C12H13F3N2O5',322.2403,NULL,'0EF9C0AA694A832E-FICuS-01-76','0EF9C0AA694A832E-FICTS-01-55','0EF9C0AA694A832E-uuuuu-01-25','InChI=1S/C12H13F3N2O5/c13-12(14,15)6-21-5-7-3-17(11(20)16-10(7)19)9-2-1-8(4-18)22-9/h1-3,8-9,18H,4-6H2,(H,16,19,20)','InChIKey=YELMWANUIBODBF-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2C=CC(CO)O2)cc1COCC(F)(F)F','1'),
	(217872,3,0,NULL,'Consistent with Molecular Formula','C14H15F6N5O6',463.2928,NULL,'02E4EA32EEC32BD5-FICuS-01-7A','02E4EA32EEC32BD5-FICTS-01-59','02E4EA32EEC32BD5-uuuuu-01-29','InChI=1S/C14H15F6N5O6/c15-13(16,17)4-29-11(30-5-14(18,19)20)6-2-25(12(28)22-10(6)27)9-1-7(23-24-21)8(3-26)31-9/h2,7-9,11,26H,1,3-5H2,(H,22,27,28)','InChIKey=OXMYQXNWOHEZFQ-UHFFFAOYSA-N','[N-]=[N+]=NC1CC(n2cc(C(OCC(F)(F)F)OCC(F)(F)F)c(=O)[nH]c2=O)OC1CO','1'),
	(217873,3,0,NULL,'Consistent with Molecular Formula','C14H15F7N2O6',440.2711,NULL,'CB32433B7307B6E1-FICuS-01-4C','CB32433B7307B6E1-FICTS-01-2B','CB32433B7307B6E1-uuuuu-01-FB','InChI=1S/C14H15F7N2O6/c15-7-1-9(29-8(7)3-24)23-2-6(10(25)22-12(23)26)11(27-4-13(16,17)18)28-5-14(19,20)21/h2,7-9,11,24H,1,3-5H2,(H,22,25,26)','InChIKey=VTZTVWMJOAQPBD-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(F)C(CO)O2)cc1C(OCC(F)(F)F)OCC(F)(F)F','1'),
	(217874,3,0,NULL,'Consistent with Molecular Formula','C12H14F4N2O5',342.2466,NULL,'07DA40C462DA4414-FICuS-01-48','07DA40C462DA4414-FICTS-01-27','07DA40C462DA4414-uuuuu-01-F7','InChI=1S/C12H14F4N2O5/c13-7-1-9(23-8(7)3-19)18-2-6(10(20)17-11(18)21)4-22-5-12(14,15)16/h2,7-9,19H,1,3-5H2,(H,17,20,21)','InChIKey=FSDFSZRWDZOYLD-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(F)C(CO)O2)cc1COCC(F)(F)F','1'),
	(217875,2,0,NULL,'Consistent with Molecular Formula','C12H13F5N2O5',360.2371,NULL,'C2F661E294F37B30-FICuS-01-58','C2F661E294F37B30-FICTS-01-37','C2F661E294F37B30-uuuuu-01-07','InChI=1S/C12H13F5N2O5/c13-11(14)1-8(24-7(11)3-20)19-2-6(9(21)18-10(19)22)4-23-5-12(15,16)17/h2,7-8,20H,1,3-5H2,(H,18,21,22)','InChIKey=LGOLPKQTCNYPSR-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(F)(F)C(CO)O2)cc1COCC(F)(F)F','1'),
	(217876,2,0,NULL,'Consistent with Molecular Formula','C40H46O12',718.7962,'Butane,1,4-bis[(6-[1-(3,4,5-trimethoxyphenyl) ethyl]-1,3-benzodioxol-5-yl)oxy]-','728C898DBC103F90-FICuS-01-60','728C898DBC103F90-FICTS-01-3F','728C898DBC103F90-uuuuu-01-0F','InChI=1S/C40H46O12/c1-23(25-13-35(41-3)39(45-7)36(14-25)42-4)27-17-31-33(51-21-49-31)19-29(27)47-11-9-10-12-48-30-20-34-32(50-22-52-34)18-28(30)24(2)26-15-37(43-5)40(46-8)38(16-26)44-6/h13-20,23-24H,9-12,21-22H2,1-8H3','InChIKey=RKOAERBZYROYTK-UHFFFAOYSA-N','COc1cc(C(C)c2cc3c(cc2OCCCCOc2cc4c(cc2C(C)c2cc(OC)c(OC)c(OC)c2)OCO4)OCO3)cc(OC)c1OC','1'),
	(217877,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2S',299.3466,NULL,'3FDBC3FAE6CE9AA1-FICuS-01-B2','3FDBC3FAE6CE9AA1-FICTS-01-91','3FDBC3FAE6CE9AA1-uuuuu-01-61','InChI=1S/C15H13N3O2S/c19-14-9-20-13-8-11(6-7-12(13)18-14)17-15(21)16-10-4-2-1-3-5-10/h1-8H,9H2,(H,18,19)(H2,16,17,21)','InChIKey=FCTGBLDIGPCKLF-UHFFFAOYSA-N','O=C1COc2cc(NC(=S)Nc3ccccc3)ccc2N1',NULL),
	(217878,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H9FN4O in C9H9FN4O.C6H8O3S','C15H17FN4O4S',368.3821,NULL,'EF90DAFBF5EC7157-FICuS-01-9F','58532A034E47C74B-FICTS-01-25','FB6A03C92B9D3631-uuuuu-01-12','InChI=1S/C8H9FN4O.C7H8O3S/c9-7-3-1-2-6(4-7)5-11-12-8(10)13-14;1-6-2-4-7(5-3-6)11(8,9)10/h1-5,14H,(H3,10,12,13);2-5H,1H3,(H,8,9,10)','InChIKey=LCGHDRHYKMMXQX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)N/N=C/c1cccc(F)c1','1'),
	(217879,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H11FN4O2 in C10H11FN4O2.C6H8O3S','C16H19FN4O5S',398.4083,NULL,'6082AEDF44002D30-FICuS-01-48','85932471F15053F9-FICTS-01-10','747877ED9A716A56-uuuuu-01-0B','InChI=1S/C9H11FN4O2.C7H8O3S/c1-16-8-3-2-6(4-7(8)10)5-12-13-9(11)14-15;1-6-2-4-7(5-3-6)11(8,9)10/h2-5,15H,1H3,(H3,11,13,14);2-5H,1H3,(H,8,9,10)','InChIKey=UVFJJGDYLZOYSF-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=N)NO)cc1F.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(217880,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14N4O3 in C11H14N4O3.C6H8O3S','C17H22N4O6S',410.444,NULL,'2609F4154F5B7509-FICuS-01-3E','AE66C63273AFC37B-FICTS-01-56','32F32D27912A326F-uuuuu-01-F1','InChI=1S/C10H14N4O3.C7H8O3S/c1-16-8-4-3-7(5-9(8)17-2)6-12-13-10(11)14-15;1-6-2-4-7(5-3-6)11(8,9)10/h3-6,15H,1-2H3,(H3,11,13,14);2-5H,1H3,(H,8,9,10)','InChIKey=ZOGHALLUERDSTL-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=N)NO)cc1OC.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(217881,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H13N5O5 in C11H13N5O5.C6H8O3S','C17H21N5O8S',455.4416,NULL,'B20445F20F899540-FICuS-01-39','9E9A7AE5B0079929-FICTS-01-46','A6FE9CC0D1F8D226-uuuuu-01-38','InChI=1S/C10H13N5O5.C7H8O3S/c1-19-8-3-6(5-12-13-10(11)14-16)7(15(17)18)4-9(8)20-2;1-6-2-4-7(5-3-6)11(8,9)10/h3-5,16H,1-2H3,(H3,11,13,14);2-5H,1H3,(H,8,9,10)','InChIKey=MODFDSFUXIPFTE-UHFFFAOYSA-N','COc1cc(/C=N/NC(=N)NO)c([N+](=O)[O-])cc1OC.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(217882,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H13BrN4O3 in C11H13BrN4O3.C6H8O3S','C17H21BrN4O6S',489.3401,NULL,'2721202D67032123-FICuS-01-03','CDBB2BC18A68DC63-FICTS-01-70','33DBF91FB9726645-uuuuu-01-11','InChI=1S/C10H13BrN4O3.C7H8O3S/c1-17-8-3-6(5-13-14-10(12)15-16)7(11)4-9(8)18-2;1-6-2-4-7(5-3-6)11(8,9)10/h3-5,16H,1-2H3,(H3,12,14,15);2-5H,1H3,(H,8,9,10)','InChIKey=YJXCQHUVUSAOOJ-UHFFFAOYSA-N','COc1cc(Br)c(/C=N/NC(=N)NO)cc1OC.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(217883,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H10N4O3 in C9H10N4O3.C6H8O3S','C15H18N4O6S',382.3904,NULL,'E5916F9D4F4C3826-FICuS-01-68','82D000FC76C25340-FICTS-01-1B','F16BB6AF913D7F40-uuuuu-01-26','InChI=1S/C8H10N4O3.C7H8O3S/c9-8(12-15)11-10-4-5-1-2-6(13)7(14)3-5;1-6-2-4-7(5-3-6)11(8,9)10/h1-4,13-15H,(H3,9,11,12);2-5H,1H3,(H,8,9,10)','InChIKey=KRVXPFUSWKFAMH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)N/N=C/c1ccc(O)c(O)c1','1'),
	(217884,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H12N4O3 in C10H12N4O3.C6H8O3S','C16H20N4O6S',396.4172,NULL,'07177F03CDB8175D-FICuS-01-58','7F85CF09E864FBFF-FICTS-01-7D','13EDA63113C9503B-uuuuu-01-F8','InChI=1S/C9H12N4O3.C7H8O3S/c1-16-8-3-2-6(4-7(8)14)5-11-12-9(10)13-15;1-6-2-4-7(5-3-6)11(8,9)10/h2-5,14-15H,1H3,(H3,10,12,13);2-5H,1H3,(H,8,9,10)','InChIKey=YNXZNJZUTSAYBH-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=N)NO)cc1O.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(217885,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H12N4O3 in C10H12N4O3.C6H8O3S','C16H20N4O6S',396.4172,NULL,'E9907147FC285B13-FICuS-01-4F','E8E8C4F8F0086190-FICTS-01-43','FD6AA87522591C75-uuuuu-01-0E','InChI=1S/C9H12N4O3.C7H8O3S/c1-16-8-4-6(2-3-7(8)14)5-11-12-9(10)13-15;1-6-2-4-7(5-3-6)11(8,9)10/h2-5,14-15H,1H3,(H3,10,12,13);2-5H,1H3,(H,8,9,10)','InChIKey=UOHACFRMFCWKSI-UHFFFAOYSA-N','COc1cc(/C=N/NC(=N)NO)ccc1O.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(217886,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H11ClN4O3 in C10H11ClN4O3.C6H8O3S','C16H19ClN4O6S',430.8623,NULL,'AFEB3F1057AF7A0E-FICuS-01-8F','4E2FFDEE470F7153-FICTS-01-5C','BB11E62289DE3D68-uuuuu-01-1A','InChI=1S/C9H11ClN4O3.C7H8O3S/c1-17-8-2-5(6(10)3-7(8)15)4-12-13-9(11)14-16;1-6-2-4-7(5-3-6)11(8,9)10/h2-4,15-16H,1H3,(H3,11,13,14);2-5H,1H3,(H,8,9,10)','InChIKey=ODIDSMOFECOYSU-UHFFFAOYSA-N','COc1cc(/C=N/NC(=N)NO)c(Cl)cc1O.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(217887,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H11ClN4O3 in C10H11ClN4O3.C6H8O3S','C16H19ClN4O6S',430.8623,NULL,'399C9B1AD537BA4F-FICuS-01-7C','CC6F2F1351143082-FICTS-01-1C','2D6642280B46FD29-uuuuu-01-F9','InChI=1S/C9H11ClN4O3.C7H8O3S/c1-17-6-3-2-5(7(10)8(6)15)4-12-13-9(11)14-16;1-6-2-4-7(5-3-6)11(8,9)10/h2-4,15-16H,1H3,(H3,11,13,14);2-5H,1H3,(H,8,9,10)','InChIKey=KGBUQFVHVSEMGP-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=N)NO)c(Cl)c1O.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(217888,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14N4O3 in C11H14N4O3.C6H8O3S','C17H22N4O6S',410.444,NULL,'746D7EA512BDA71E-FICuS-01-75','019A66136C389CCF-FICTS-01-3A','6097A797CCCCE078-uuuuu-01-24','InChI=1S/C10H14N4O3.C7H8O3S/c1-16-8-4-3-7(9(5-8)17-2)6-12-13-10(11)14-15;1-6-2-4-7(5-3-6)11(8,9)10/h3-6,15H,1-2H3,(H3,11,13,14);2-5H,1H3,(H,8,9,10)','InChIKey=XGSPZNWGHVMVEE-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=N)NO)c(OC)c1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(217889,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H16N4O3 in C12H16N4O3.C6H8O3S','C18H24N4O6S',424.4708,NULL,'763E02AED33CBF1D-FICuS-01-7E','9913A061A31EDB54-FICTS-01-2D','62C4DB9C0D4DF87B-uuuuu-01-3A','InChI=1S/C11H16N4O3.C7H8O3S/c1-7-9(17-2)5-4-8(10(7)18-3)6-13-14-11(12)15-16;1-6-2-4-7(5-3-6)11(8,9)10/h4-6,16H,1-3H3,(H3,12,14,15);2-5H,1H3,(H,8,9,10)','InChIKey=HZBUELSLRDPRAD-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=N)NO)c(OC)c1C.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(217890,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H12N4O2 in C10H12N4O2.C6H8O3S','C16H20N4O5S',380.4178,NULL,'3A7C4F176D361D8F-FICuS-01-6D','6C356CBA56539F55-FICTS-01-3F','2E869625B3475AE9-uuuuu-01-05','InChI=1S/C9H12N4O2.C7H8O3S/c1-15-8-5-3-2-4-7(8)6-11-12-9(10)13-14;1-6-2-4-7(5-3-6)11(8,9)10/h2-6,14H,1H3,(H3,10,12,13);2-5H,1H3,(H,8,9,10)','InChIKey=QNNJJKUOBDWCNW-UHFFFAOYSA-N','COc1ccccc1/C=N/NC(=N)NO.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(217891,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H11ClN4O3 in C10H11ClN4O3.C6H8O3S','C16H19ClN4O6S',430.8623,NULL,'093C68BA287739AF-FICuS-01-62','1A0E2A84D7396762-FICTS-01-28','1DC6B188F6067EC9-uuuuu-01-21','InChI=1S/C9H11ClN4O3.C7H8O3S/c1-17-7-3-5(2-6(10)8(7)15)4-12-13-9(11)14-16;1-6-2-4-7(5-3-6)11(8,9)10/h2-4,15-16H,1H3,(H3,11,13,14);2-5H,1H3,(H,8,9,10)','InChIKey=YEADGXKPYVFZLO-UHFFFAOYSA-N','COc1cc(/C=N/NC(=N)NO)cc(Cl)c1O.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(217892,9,0,NULL,'Consistent with Molecular Formula','C14H21N',203.3266,'3-Methyl-(D3)-trishomocuban-4-ethylamine','FE5A39B4FAC6CDC4-FICuS-01-A8','FE5A39B4FAC6CDC4-FICTS-01-87','1D4C6420DB7CDE23-uuuuu-01-1C','InChI=1S/C14H21N/c1-3-15-13-11-8-4-6-7-5-9(10(6)11)14(13,2)12(7)8/h6-13,15H,3-5H2,1-2H3/t6?,7?,8?,9?,10?,11?,12?,13-,14?/m0/s1','InChIKey=PICQZWRBGKFMON-NPSUOCMPSA-N','CCNC1C2C3CC4C5CC(C42)C1(C)C53','1'),
	(217893,9,0,NULL,'Consistent with Molecular Formula','C17H20ClN',273.8047,NULL,'362E2111B428FB60-FICuS-01-3A','362E2111B428FB60-FICTS-01-19','62E2BE9D380A31A6-uuuuu-01-10','InChI=1S/C17H19N.ClH/c18-16-14-11-6-9-10-7-12(13(9)14)17(16,15(10)11)8-4-2-1-3-5-8;/h1-5,9-16H,6-7,18H2;1H/t9?,10?,11?,12?,13?,14?,15?,16-,17?;/m0./s1','InChIKey=ICYJIEMRLMJGLU-IMTDNEFGSA-N','Cl.NC1C2C3CC4C5CC(C42)C1(c1ccccc1)C53','1'),
	(217894,9,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H25N in C16H26ClN','C16H26ClN',267.8411,NULL,'ED5608FAECC7C97C-FICuS-01-A2','ED5608FAECC7C97C-FICTS-01-81','93E55102070056AF-uuuuu-01-DD','InChI=1S/C16H25N.ClH/c1-3-4-5-17-15-13-10-6-8-9-7-11(12(8)13)16(15,2)14(9)10;/h8-15,17H,3-7H2,1-2H3;1H/t8?,9?,10?,11?,12?,13?,14?,15-,16?;/m0./s1','InChIKey=OXWAXUNOUSSYKX-XYYROTSCSA-N','CCCCNC1C2C3CC4C5CC(C42)C1(C)C53.Cl','1'),
	(217895,9,0,NULL,'Consistent with Molecular Formula','C16H23NO',245.3638,NULL,'F8E978153EB83AC3-FICuS-01-74','F8E978153EB83AC3-FICTS-01-53','E5658F22661A7BDA-uuuuu-01-19','InChI=1S/C16H23NO/c1-3-4-11(18)17-15-13-9-5-7-8-6-10(12(7)13)16(15,2)14(8)9/h7-10,12-15H,3-6H2,1-2H3,(H,17,18)/t7?,8?,9?,10?,12?,13?,14?,15-,16?/m0/s1','InChIKey=PBKXDKBOHVPXKQ-SWXZNSMISA-N','CCCC(=O)NC1C2C3CC4C5CC(C42)C1(C)C53','1'),
	(217896,9,0,NULL,'Consistent with Molecular Formula','C19H24ClN',301.8583,NULL,'F67CD9B84420C7F0-FICuS-01-6E','F67CD9B84420C7F0-FICTS-01-4D','EAC21CE8C4302C18-uuuuu-01-1A','InChI=1S/C19H23N.ClH/c1-19-14-8-12-11-7-13(17(12)19)16(15(11)14)18(19)20-9-10-5-3-2-4-6-10;/h2-6,11-18,20H,7-9H2,1H3;1H/t11?,12?,13?,14?,15?,16?,17?,18-,19?;/m0./s1','InChIKey=DTPLSUHYSPJGHR-SEZMIEIZSA-N','CC12C3CC4C5CC(C(C53)C1NCc1ccccc1)C42.Cl','1'),
	(217897,10,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'C72C8DD7658FF698-FICuS-01-83','C72C8DD7658FF698-FICTS-01-62','C72C8DD7658FF698-uuuuu-01-32','InChI=1S/C19H18N2O/c20-8-18-14-10-6-11-13-12(10)16(18)17(13)19(22,15(11)14)21(18)7-9-4-2-1-3-5-9/h1-5,10-17,22H,6-7H2','InChIKey=LTSIVNHXUOTKTL-UHFFFAOYSA-N','N#CC12C3C4CC5C6C4C1C6C(O)(C53)N2Cc1ccccc1','1'),
	(217898,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'2B2D47CA45043425-FICuS-01-3B','2B2D47CA45043425-FICTS-01-1A','2B2D47CA45043425-uuuuu-01-EA','InChI=1S/C14H16N2O2/c17-13-12-7-4-8-16(12)14(18)11(15-13)9-10-5-2-1-3-6-10/h1-3,5-6,11-12H,4,7-9H2,(H,15,17)','InChIKey=QZBUWPVZSXDWSB-UHFFFAOYSA-N','O=C1NC(Cc2ccccc2)C(=O)N2CCCC12','1'),
	(217899,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'2AC4882781DF52FF-FICuS-01-70','2AC4882781DF52FF-FICTS-01-4F','2AC4882781DF52FF-uuuuu-01-1F','InChI=1S/C14H16N2O3/c17-10-5-3-9(4-6-10)8-11-14(19)16-7-1-2-12(16)13(18)15-11/h3-6,11-12,17H,1-2,7-8H2,(H,15,18)','InChIKey=LSGOTAXPWMCUCK-UHFFFAOYSA-N','O=C1NC(Cc2ccc(O)cc2)C(=O)N2CCCC12','1'),
	(217900,2,0,NULL,'Consistent with Molecular Formula','C19H26N2O6',378.4242,NULL,'84702D5930ECE890-FICuS-01-4F','84702D5930ECE890-FICTS-01-2E','84702D5930ECE890-uuuuu-01-FE','InChI=1S/C19H26N2O6/c1-19(2,3)27-18(26)20-14(11-12-6-8-13(22)9-7-12)16(23)21-10-4-5-15(21)17(24)25/h6-9,14-15,22H,4-5,10-11H2,1-3H3,(H,20,26)(H,24,25)','InChIKey=NSIPXPQHZLNRJQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(O)cc1)C(=O)N1CCCC1C(=O)O','1'),
	(217901,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O6S',322.2918,NULL,'0B4E35BF5EA1B91E-FICuS-01-7F','0B4E35BF5EA1B91E-FICTS-01-5E','0B4E35BF5EA1B91E-uuuuu-01-2E','InChI=1S/C13H10N2O6S/c1-9-7-11(14(16)17)13(12(8-9)15(18)19)22(20,21)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=USGVKCGDCYHOQZ-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(S(=O)(=O)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(217902,0,0,NULL,'Consistent with Molecular Formula','C13H9NO6S',307.2772,NULL,'5426E6DF2B92EA8B-FICuS-01-7C','5426E6DF2B92EA8B-FICTS-01-5B','5426E6DF2B92EA8B-uuuuu-01-2B','InChI=1S/C13H9NO6S/c15-13(16)9-6-7-12(11(8-9)14(17)18)21(19,20)10-4-2-1-3-5-10/h1-8H,(H,15,16)','InChIKey=NKBSXLBFGRVHDX-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)c2ccccc2)c([N+](=O)[O-])c1',NULL),
	(217903,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4S',291.321,NULL,'A8CC6E852F489463-FICuS-01-68','A8CC6E852F489463-FICTS-01-47','A8CC6E852F489463-uuuuu-01-17','InChI=1S/C14H13NO4S/c1-10-3-6-12(7-4-10)20(18,19)14-8-5-11(2)9-13(14)15(16)17/h3-9H,1-2H3','InChIKey=CQUNYLYDRYDFMB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(C)cc2[N+](=O)[O-])cc1',NULL),
	(217904,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O4S',264.2552,NULL,'BE552AC52F7BB296-FICuS-01-77','BE552AC52F7BB296-FICTS-01-56','BE552AC52F7BB296-uuuuu-01-26','InChI=1S/C11H8N2O4S/c14-13(15)10-7-4-8-12-11(10)18(16,17)9-5-2-1-3-6-9/h1-8H','InChIKey=QBXNQOWQGUPAEO-UHFFFAOYSA-N','O=[N+]([O-])c1cccnc1S(=O)(=O)c1ccccc1',NULL),
	(217905,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O4S2',308.3262,NULL,'9DB319BE096F629F-FICuS-01-76','9DB319BE096F629F-FICTS-01-55','9DB319BE096F629F-uuuuu-01-25','InChI=1S/C12H8N2O4S2/c15-13(16)9-5-1-3-7-11(9)19-20-12-8-4-2-6-10(12)14(17)18/h1-8H','InChIKey=NXCKJENHTITELM-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1SSc1ccccc1[N+](=O)[O-]',NULL),
	(217906,0,0,NULL,'Consistent with Molecular Formula','C19H20N2',276.3804,'6H-Pyrido[4,3-b]carbazole, 1,2-dihydro-2,5,9,11-tetra- methyl-','B43724EA9C5A3CB9-FICuS-01-76','B43724EA9C5A3CB9-FICTS-01-55','B43724EA9C5A3CB9-uuuuu-01-25','InChI=1S/C19H20N2/c1-11-5-6-17-15(9-11)18-12(2)16-10-21(4)8-7-14(16)13(3)19(18)20-17/h5-9,20H,10H2,1-4H3','InChIKey=LOCXAALEVBWMBX-UHFFFAOYSA-N','Cc1ccc2[nH]c3c(C)c4c(c(C)c3c2c1)CN(C)C=C4',NULL),
	(217907,2,0,NULL,'Consistent with Molecular Formula','C21H18O10S',462.4272,'7-Deoxydaunomycinone sulfonic acid plus inorganic salts, mainly sodium sulfate','4DF2768004344788-FICuS-01-32','65454CEAA52F0481-FICTS-01-32','572A2A610112E328-uuuuu-01-D5','InChI=1S/C21H18O10S/c1-8(22)21(27)6-10-14(12(7-21)32(28,29)30)20(26)16-15(18(10)24)17(23)9-4-3-5-11(31-2)13(9)19(16)25/h3-5,12,24,26-27H,6-7H2,1-2H3,(H,28,29,30)/t12?,21-/m0/s1','InChIKey=ZKBYWMRIHIDIJE-FHQWGVRCSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3S(=O)(=O)O','1'),
	(217908,1,0,NULL,'Consistent with Molecular Formula','C14H9F2N3S',289.302,NULL,'9DF2B33E4D11FE29-FICuS-01-79','9DF2B33E4D11FE29-FICTS-01-58','9DF2B33E4D11FE29-uuuuu-01-28','InChI=1S/C14H9F2N3S/c15-8-3-1-4-9(16)12(8)14-19-10-5-2-6-17-13(10)18-11(19)7-20-14/h1-6,14H,7H2','InChIKey=PLJMKMIPZPJIID-UHFFFAOYSA-N','Fc1cccc(F)c1C1SCc2nc3ncccc3n21','1'),
	(217909,1,0,NULL,'Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'D69F4E7E21E514D0-FICuS-01-6B','D69F4E7E21E514D0-FICTS-01-4A','D69F4E7E21E514D0-uuuuu-01-1A','InChI=1S/C15H12N2OS/c18-11-7-5-10(6-8-11)15-17-13-4-2-1-3-12(13)16-14(17)9-19-15/h1-8,15,18H,9H2','InChIKey=BRGOVMHPTCMEPR-UHFFFAOYSA-N','Oc1ccc(C2SCc3nc4ccccc4n32)cc1','1'),
	(217910,1,0,NULL,'Consistent with Molecular Formula','C15H12N2OS',268.3326,NULL,'7EA51844F122872B-FICuS-01-48','7EA51844F122872B-FICTS-01-27','7EA51844F122872B-uuuuu-01-F7','InChI=1S/C15H12N2OS/c18-13-8-4-1-5-10(13)15-17-12-7-3-2-6-11(12)16-14(17)9-19-15/h1-8,15,18H,9H2','InChIKey=LBAROOKWDBDYHP-UHFFFAOYSA-N','Oc1ccccc1C1SCc2nc3ccccc3n21','1'),
	(217911,1,0,NULL,'Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'4DEEB5172FA1776C-FICuS-01-79','4DEEB5172FA1776C-FICTS-01-58','4DEEB5172FA1776C-uuuuu-01-28','InChI=1S/C16H14N2OS/c1-19-14-9-5-2-6-11(14)16-18-13-8-4-3-7-12(13)17-15(18)10-20-16/h2-9,16H,10H2,1H3','InChIKey=QLPDGKKGXJXNFF-UHFFFAOYSA-N','COc1ccccc1C1SCc2nc3ccccc3n21','1'),
	(217912,3,0,NULL,'Consistent with Molecular Formula','C17H22N2O2',286.373,NULL,'7FAB84650627806D-FICuS-01-4F','7FAB84650627806D-FICTS-01-2E','67D0BA90C1B70306-uuuuu-01-F9','InChI=1S/C17H22N2O2/c1-17(2,3)15-12-9-10-13(14(12)21-19-15)18-16(20)11-7-5-4-6-8-11/h4-8,12-14H,9-10H2,1-3H3,(H,18,20)/t12-,13+,14-/m1/s1','InChIKey=BWYCDNGJLWGFMK-HZSPNIEDSA-N','CC(C)(C)C1=NOC2C(NC(=O)c3ccccc3)CCC12','1'),
	(217913,1,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'836FEFB974099A6B-FICuS-01-7A','836FEFB974099A6B-FICTS-01-59','836FEFB974099A6B-uuuuu-01-29','InChI=1S/C12H12O4/c1-7(14)12-9-6-8(4-5-13)16-11(9)3-2-10(12)15/h2-3,5,8,15H,4,6H2,1H3','InChIKey=IOCACIKXLSCBKU-UHFFFAOYSA-N','CC(=O)c1c(O)ccc2c1CC(CC=O)O2','1'),
	(217914,4,0,NULL,'Consistent with Molecular Formula','C21H29NO3',343.465,NULL,'FD16B86D67576AC9-FICuS-01-78','FD16B86D67576AC9-FICTS-01-57','33573736D42E277E-uuuuu-01-EF','InChI=1S/C21H29NO3/c1-16(17-7-4-3-5-8-17)22-20(25-22)12-11-19(2)18(15-20)9-6-10-21(19)23-13-14-24-21/h3-5,7-8,16,18H,6,9-15H2,1-2H3/t16?,18?,19-,20-,22-/m0/s1','InChIKey=XENZARRASDXGFQ-LPIVKLQBSA-N','CC(c1ccccc1)N1OC12CCC1(C)C(CCCC13OCCO3)C2','1'),
	(217915,0,0,NULL,'Consistent with Molecular Formula','C30H26N4O8',570.5574,NULL,'3DF7325DCAC90AF9-FICuS-01-89','3DF7325DCAC90AF9-FICTS-01-68','3DF7325DCAC90AF9-uuuuu-01-38','InChI=1S/C30H26N4O8/c1-15(35)31-21-11-7-8-12-22(21)32(16(2)36)26-25(31)29(41-19(5)39)27-28(30(26)42-20(6)40)34(18(4)38)24-14-10-9-13-23(24)33(27)17(3)37/h7-14H,1-6H3','InChIKey=BLKQWSCKWOPBKU-UHFFFAOYSA-N','CC(=O)Oc1c2c(c(OC(C)=O)c3c1n(C(C)=O)c1ccccc1n3C(C)=O)n(C(C)=O)c1ccccc1n2C(C)=O',NULL),
	(217916,0,0,NULL,'Consistent with Molecular Formula','C24H24O',328.453,NULL,'6FD174FC17D36899-FICuS-01-6B','6FD174FC17D36899-FICTS-01-4A','6FD174FC17D36899-uuuuu-01-1A','InChI=1S/C24H24O/c1-20(2)18-19-25-24(21-12-6-3-7-13-21,22-14-8-4-9-15-22)23-16-10-5-11-17-23/h3-17H,1,18-19H2,2H3','InChIKey=RDDYHYGKXUBYPP-UHFFFAOYSA-N','C=C(C)CCOC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(217917,1,0,NULL,'Consistent with Molecular Formula','C24H26O2',346.4682,NULL,'69BF38BF2BF6533B-FICuS-01-7E','69BF38BF2BF6533B-FICTS-01-5D','69BF38BF2BF6533B-uuuuu-01-2D','InChI=1S/C24H26O2/c1-20(25)12-11-19-26-24(21-13-5-2-6-14-21,22-15-7-3-8-16-22)23-17-9-4-10-18-23/h2-10,13-18,20,25H,11-12,19H2,1H3','InChIKey=MSICOSWQOQACHW-UHFFFAOYSA-N','CC(O)CCCOC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(217918,1,0,NULL,'Consistent with Molecular Formula','C31H29N3O7',555.586,NULL,'80C00111B0F823FF-FICuS-01-46','80C00111B0F823FF-FICTS-01-25','80C00111B0F823FF-uuuuu-01-F5','InChI=1S/C31H29N3O7/c1-23(41-30(35)32-27-20-28(33(36)37)22-29(21-27)34(38)39)12-11-19-40-31(24-13-5-2-6-14-24,25-15-7-3-8-16-25)26-17-9-4-10-18-26/h2-10,13-18,20-23H,11-12,19H2,1H3,(H,32,35)','InChIKey=IARQFFMHMODHMK-UHFFFAOYSA-N','CC(CCCOC(c1ccccc1)(c1ccccc1)c1ccccc1)OC(=O)Nc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(217919,1,0,NULL,'Consistent with Molecular Formula','C31H31NO3',465.5908,NULL,'F3B455CC0A9A8912-FICuS-01-65','F3B455CC0A9A8912-FICTS-01-44','F3B455CC0A9A8912-uuuuu-01-14','InChI=1S/C31H31NO3/c1-25(35-30(33)32-29-22-12-5-13-23-29)15-14-24-34-31(26-16-6-2-7-17-26,27-18-8-3-9-19-27)28-20-10-4-11-21-28/h2-13,16-23,25H,14-15,24H2,1H3,(H,32,33)','InChIKey=YILFDYHDKCFLPX-UHFFFAOYSA-N','CC(CCCOC(c1ccccc1)(c1ccccc1)c1ccccc1)OC(=O)Nc1ccccc1','1'),
	(217920,0,0,NULL,'Consistent with Molecular Formula','C22H22O2',318.4146,NULL,'E153B0F23480730A-FICuS-01-39','E153B0F23480730A-FICTS-01-18','E153B0F23480730A-uuuuu-01-E8','InChI=1S/C22H22O2/c23-17-10-18-24-22(19-11-4-1-5-12-19,20-13-6-2-7-14-20)21-15-8-3-9-16-21/h1-9,11-16,23H,10,17-18H2','InChIKey=YCTXPSAULMVEOX-UHFFFAOYSA-N','OCCCOC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(217921,0,0,NULL,'Consistent with Molecular Formula','C23H24O2',332.4414,NULL,'F4D3F83FC1A314F7-FICuS-01-79','F4D3F83FC1A314F7-FICTS-01-58','F4D3F83FC1A314F7-uuuuu-01-28','InChI=1S/C23H24O2/c24-18-10-11-19-25-23(20-12-4-1-5-13-20,21-14-6-2-7-15-21)22-16-8-3-9-17-22/h1-9,12-17,24H,10-11,18-19H2','InChIKey=CGCHCSJZVSGAIH-UHFFFAOYSA-N','OCCCCOC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(217922,0,2,NULL,'Consistent with Molecular Formula','C14H29NO7P2',385.3331,NULL,'C44176084E337382-FICuS-01-2B','C44176084E337382-FICTS-01-0A','89654DCCCB0FF983-uuuuu-01-35','InChI=1S/C14H26O7P2.H3N/c1-12(2)7-5-8-13(3)9-6-10-14(4)11-20-23(18,19)21-22(15,16)17;/h7,9,11H,5-6,8,10H2,1-4H3,(H,18,19)(H2,15,16,17);1H3/b13-9+,14-11+;','InChIKey=DASMDTHDYBFFLJ-YXJMWOCVSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/OP(=O)(O)OP(=O)(O)O.N','1'),
	(217923,1,0,NULL,'Consistent with Molecular Formula','C12H27O5PSi',310.4021,NULL,'2AA30577B37EE3A5-FICuS-01-60','2AA30577B37EE3A5-FICTS-01-3F','2AA30577B37EE3A5-uuuuu-01-0F','InChI=1S/C12H27O5PSi/c1-7-15-12(13)11(10-19(4,5)6)18(14,16-8-2)17-9-3/h11H,7-10H2,1-6H3','InChIKey=FPBZLSNYVGSOPR-UHFFFAOYSA-N','CCOC(=O)C(C[Si](C)(C)C)P(=O)(OCC)OCC','1'),
	(217924,5,0,NULL,'Consistent with Molecular Formula','C20H32O',288.4722,'Beyeranone','65F302DB2410F3E0-FICuS-01-48','65F302DB2410F3E0-FICTS-01-27','1185306CB093D967-uuuuu-01-E9','InChI=1S/C20H32O/c1-17(2)8-5-9-19(4)14(17)7-11-20-12-16(21)18(3,13-20)10-6-15(19)20/h14-15H,5-13H2,1-4H3/t14-,15+,18+,19?,20+/m1/s1','InChIKey=PVGAAHIWPVFYJG-XZOPPUQASA-N','CC12CCC3C(CCC4C(C)(C)CCCC43C)(CC1=O)C2','1'),
	(217925,0,0,NULL,'Consistent with Molecular Formula','C15H23N3O2S',309.4256,NULL,'1A8605C2A4AB763E-FICuS-01-5E','1A8605C2A4AB763E-FICTS-01-3D','1A8605C2A4AB763E-uuuuu-01-0D','InChI=1S/C15H23N3O2S/c1-9(2)12-7-13(10(3)4)15(14(8-12)11(5)6)21(19,20)18-17-16/h7-11H,1-6H3','InChIKey=AEMWUHCKKDPRSK-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(S(=O)(=O)N=[N+]=[N-])c(C(C)C)c1',NULL),
	(217926,6,0,NULL,'Consistent with Molecular Formula','C20H34O',290.488,NULL,'FF5C11C6445D9C24-FICuS-01-69','FF5C11C6445D9C24-FICTS-01-48','2AC088158B6794D7-uuuuu-01-01','InChI=1S/C20H34O/c1-17(2)8-5-9-19(4)14(17)7-11-20-13-18(3,16(20)12-21)10-6-15(19)20/h14-16,21H,5-13H2,1-4H3/t14-,15+,16+,18+,19?,20+/m1/s1','InChIKey=NKSQOTCNKPLOFT-LFHGNTFNSA-N','CC1(C)CCCC2(C)C1CCC13CC(C)(CCC21)C3CO','1'),
	(217927,0,0,NULL,'Consistent with Molecular Formula','C5H12ClNO',137.6089,NULL,'22413BD30264F58E-FICuS-01-40','22413BD30264F58E-FICTS-01-1F','22BD9C363DE92CC0-uuuuu-01-22','InChI=1S/C5H11NO.ClH/c1-4(2)5(6)7-3;/h4,6H,1-3H3;1H/b6-5+;','InChIKey=RMXGPHAHPIIESQ-IPZCTEOASA-N','COC(=N)C(C)C.Cl',NULL),
	(217928,0,0,NULL,'Consistent with Molecular Formula','C8H9NOS',167.2252,NULL,'8069D560F7E323F2-FICuS-01-4F','8069D560F7E323F2-FICTS-01-2E','8069D560F7E323F2-uuuuu-01-FE','InChI=1S/C8H9NOS/c1-9(10)8(11)7-5-3-2-4-6-7/h2-6,10H,1H3','InChIKey=YUPPELVWCBEYPQ-UHFFFAOYSA-N','CN(O)C(=S)c1ccccc1',NULL),
	(217929,0,0,NULL,'Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'C99D185A4ABBB3AF-FICuS-01-94','C99D185A4ABBB3AF-FICTS-01-73','C99D185A4ABBB3AF-uuuuu-01-43','InChI=1S/C14H13NOS/c16-15(11-12-7-3-1-4-8-12)14(17)13-9-5-2-6-10-13/h1-10,16H,11H2','InChIKey=ODICBYUPKZRFOG-UHFFFAOYSA-N','ON(Cc1ccccc1)C(=S)c1ccccc1',NULL),
	(217930,0,0,NULL,'Consistent with Molecular Formula','C4H9NOS',119.1812,'Propanethioamide, N-hydroxy-N-methyl-','9C21DD8960687D7B-FICuS-01-67','9C21DD8960687D7B-FICTS-01-46','9C21DD8960687D7B-uuuuu-01-16','InChI=1S/C4H9NOS/c1-3-4(7)5(2)6/h6H,3H2,1-2H3','InChIKey=RUWZSNZMQDRXIR-UHFFFAOYSA-N','CCC(=S)N(C)O',NULL),
	(217931,0,0,NULL,'Consistent with Molecular Formula','C5H11NOS',133.208,NULL,'632F8A912DB9B38B-FICuS-01-6B','632F8A912DB9B38B-FICTS-01-4A','632F8A912DB9B38B-uuuuu-01-1A','InChI=1S/C5H11NOS/c1-4(2)5(8)6(3)7/h4,7H,1-3H3','InChIKey=XAVPCFLVHKSRGK-UHFFFAOYSA-N','CC(C)C(=S)N(C)O',NULL),
	(217932,0,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'B6FB0F06EEAA38EC-FICuS-01-A2','B6FB0F06EEAA38EC-FICTS-01-81','B6FB0F06EEAA38EC-uuuuu-01-51','InChI=1S/C9H11NO2/c1-10(12)9(11)7-8-5-3-2-4-6-8/h2-6,12H,7H2,1H3','InChIKey=ZFOUTGXGIQLWIT-UHFFFAOYSA-N','CN(O)C(=O)Cc1ccccc1',NULL),
	(217933,0,0,NULL,'Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'0EE306B45A66A0E9-FICuS-01-61','0EE306B45A66A0E9-FICTS-01-40','0EE306B45A66A0E9-uuuuu-01-10','InChI=1S/C8H9NO2/c1-9(11)8(10)7-5-3-2-4-6-7/h2-6,11H,1H3','InChIKey=DDSSLJHUWRMSSP-UHFFFAOYSA-N','CN(O)C(=O)c1ccccc1',NULL),
	(217934,0,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'5794E7F4A2B391D0-FICuS-01-5C','5794E7F4A2B391D0-FICTS-01-3B','5794E7F4A2B391D0-uuuuu-01-0B','InChI=1S/C9H11NO2/c1-8(11)10(12)7-9-5-3-2-4-6-9/h2-6,12H,7H2,1H3','InChIKey=AXLWZCHBAVVXRU-UHFFFAOYSA-N','CC(=O)N(O)Cc1ccccc1',NULL),
	(217935,0,0,NULL,'Consistent with Molecular Formula','C7H15NO2',145.201,NULL,'3F28E047109B3469-FICuS-01-3C','3F28E047109B3469-FICTS-01-1B','3F28E047109B3469-uuuuu-01-EB','InChI=1S/C7H15NO2/c1-5-6(9)8(10)7(2,3)4/h10H,5H2,1-4H3','InChIKey=AVHOCNYIQRIQSN-UHFFFAOYSA-N','CCC(=O)N(O)C(C)(C)C',NULL),
	(217936,0,0,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'4731745E307F6166-FICuS-01-2E','4731745E307F6166-FICTS-01-0D','4731745E307F6166-uuuuu-01-DD','InChI=1S/C12H13NO4/c1-9(14)13(2)17-12(16)8-11(15)10-6-4-3-5-7-10/h3-7H,8H2,1-2H3','InChIKey=AQWDGONVMIYPJF-UHFFFAOYSA-N','CC(=O)N(C)OC(=O)CC(=O)c1ccccc1',NULL),
	(217937,0,0,NULL,'Consistent with Molecular Formula','C7H11NO4',173.1682,NULL,'F72A5174CFC1298C-FICuS-01-6B','F72A5174CFC1298C-FICTS-01-4A','F72A5174CFC1298C-uuuuu-01-1A','InChI=1S/C7H11NO4/c1-5(9)4-7(11)12-8(3)6(2)10/h4H2,1-3H3','InChIKey=PBKPHCRWJUKVKM-UHFFFAOYSA-N','CC(=O)CC(=O)ON(C)C(C)=O',NULL),
	(217938,0,0,NULL,'Consistent with Molecular Formula','C8H13NO5',203.1944,NULL,'C16079E9158E9C01-FICuS-01-4F','C16079E9158E9C01-FICTS-01-2E','C16079E9158E9C01-uuuuu-01-FE','InChI=1S/C8H13NO5/c1-4-13-7(11)5-8(12)14-9(3)6(2)10/h4-5H2,1-3H3','InChIKey=YBNZVRKNFHSBFA-UHFFFAOYSA-N','CCOC(=O)CC(=O)ON(C)C(C)=O',NULL),
	(217939,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'7675208FA06C6856-FICuS-01-43','7675208FA06C6856-FICTS-01-22','7675208FA06C6856-uuuuu-01-F2','InChI=1S/C18H17NO4/c1-19(17(21)12-14-8-4-2-5-9-14)23-18(22)13-16(20)15-10-6-3-7-11-15/h2-11H,12-13H2,1H3','InChIKey=LDEAWIUWCSRBBX-UHFFFAOYSA-N','CN(OC(=O)CC(=O)c1ccccc1)C(=O)Cc1ccccc1',NULL),
	(217940,0,0,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'D13EAD0026590E7D-FICuS-01-5F','D13EAD0026590E7D-FICTS-01-3E','D13EAD0026590E7D-uuuuu-01-0E','InChI=1S/C13H15NO4/c1-10(15)8-13(17)18-14(2)12(16)9-11-6-4-3-5-7-11/h3-7H,8-9H2,1-2H3','InChIKey=BSJUXEYFLLOZFO-UHFFFAOYSA-N','CC(=O)CC(=O)ON(C)C(=O)Cc1ccccc1',NULL),
	(217941,0,0,NULL,'Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'27913CBDF565C5A4-FICuS-01-69','27913CBDF565C5A4-FICTS-01-48','27913CBDF565C5A4-uuuuu-01-18','InChI=1S/C14H17NO5/c1-3-19-13(17)10-14(18)20-15(2)12(16)9-11-7-5-4-6-8-11/h4-8H,3,9-10H2,1-2H3','InChIKey=NPNLAUWTSWBZIU-UHFFFAOYSA-N','CCOC(=O)CC(=O)ON(C)C(=O)Cc1ccccc1',NULL),
	(217942,2,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'458B2C5215F3745D-FICuS-01-49','458B2C5215F3745D-FICTS-01-28','458B2C5215F3745D-uuuuu-01-F8','InChI=1S/C11H15NO2/c1-12-10(13)7-8-11(12,14)9-5-3-2-4-6-9/h2-5,9,14H,6-8H2,1H3','InChIKey=IHAXSYUOUCADJF-UHFFFAOYSA-N','CN1C(=O)CCC1(O)C1C=CC=CC1','1'),
	(217943,0,0,NULL,'Consistent with Molecular Formula','C9H12INOS',309.1644,NULL,'A30D0277C621DA91-FICuS-01-4A','A30D0277C621DA91-FICTS-01-29','B955F79568564521-uuuuu-01-EB','InChI=1S/C9H11NOS.HI/c1-10(11)9(12-2)8-6-4-3-5-7-8;/h3-7H,1-2H3;1H/b10-9-;','InChIKey=FXGDTQFBQPKEKR-KVVVOXFISA-N','CS/C(c1ccccc1)=[N+](\\C)[O-].I',NULL),
	(217944,0,0,NULL,'Consistent with Molecular Formula','C15H16INOS',385.262,NULL,'785D9BEF864A914C-FICuS-01-79','785D9BEF864A914C-FICTS-01-58','62056E0D283D0EFC-uuuuu-01-11','InChI=1S/C15H15NOS.HI/c1-18-15(14-10-6-3-7-11-14)16(17)12-13-8-4-2-5-9-13;/h2-11H,12H2,1H3;1H/b16-15-;','InChIKey=WRKYOPCGXXNIFE-YFKNTREVSA-N','CS/C(c1ccccc1)=[N+](/[O-])Cc1ccccc1.I',NULL),
	(217945,0,0,NULL,'Consistent with Molecular Formula','C5H12INOS',261.1204,NULL,'A4923C898E6558C9-FICuS-01-5F','A4923C898E6558C9-FICTS-01-3E','BECAC96B2012C779-uuuuu-01-24','InChI=1S/C5H11NOS.HI/c1-4-5(8-3)6(2)7;/h4H2,1-3H3;1H/b6-5-;','InChIKey=LLFLZJTUXAVODM-YSMBQZINSA-N','CC/C(SC)=[N+](/C)[O-].I',NULL),
	(217946,0,0,NULL,'Consistent with Molecular Formula','C3H9ClN2O',124.5699,NULL,'80B8973C0ADD9E7D-FICuS-01-81','80B8973C0ADD9E7D-FICTS-01-60','804430D935504733-uuuuu-01-C4','InChI=1S/C3H8N2O.ClH/c1-3(4)5(2)6;/h4H2,1-2H3;1H/b5-3+;','InChIKey=PJCIRWVAIVYYFB-WGCWOXMQSA-N','C/C(N)=[N+](\\C)[O-].Cl',NULL),
	(217947,0,0,NULL,'Consistent with Molecular Formula','C9H16BrNO2S',282.1949,NULL,'BFA58080110FC39A-FICuS-01-5D','BFA58080110FC39A-FICTS-01-3C','FF5A332D597311E5-uuuuu-01-08','InChI=1S/C9H15NO2S.BrH/c1-8(13-7-9(11)12)10-5-3-2-4-6-10;/h2-7H2,1H3;1H','InChIKey=YZHOOROWDBIQBG-UHFFFAOYSA-N','CC(SCC(=O)O)=[N+]1CCCCC1.[Br-]',NULL),
	(217948,4,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'54074D587F0C16EF-FICuS-01-5E','54074D587F0C16EF-FICTS-01-3D','54074D587F0C16EF-uuuuu-01-0D','InChI=1S/C21H30O3/c1-6-19(2)13-10-15-14(17(19)22)8-9-16-20(15,3)11-7-12-21(16,4)18(23)24-5/h6,16H,1,7-13H2,2-5H3','InChIKey=HLGUIVUGCQPCHH-UHFFFAOYSA-N','C=CC1(C)CCC2=C(CCC3C(C)(C(=O)OC)CCCC23C)C1=O','1'),
	(217949,6,0,NULL,'Consistent with Molecular Formula','C21H32O3',332.482,NULL,'B7ACBAD7055A081E-FICuS-01-7B','B7ACBAD7055A081E-FICTS-01-5A','B7ACBAD7055A081E-uuuuu-01-2A','InChI=1S/C21H32O3/c1-6-19(2)11-8-15-14(13-19)16(22)12-17-20(15,3)9-7-10-21(17,4)18(23)24-5/h6,13,15-17,22H,1,7-12H2,2-5H3','InChIKey=MBGPNGFQXJMALC-UHFFFAOYSA-N','C=CC1(C)C=C2C(O)CC3C(C)(C(=O)OC)CCCC3(C)C2CC1','1'),
	(217950,1,2,NULL,'Consistent with Molecular Formula','C21H30O',298.4674,NULL,'CAAA24EF70AF6722-FICuS-01-7D','CAAA24EF70AF6722-FICTS-01-5C','8484B8B6A0395115-uuuuu-01-E9','InChI=1S/C21H30O/c1-17(2)10-8-11-18(3)12-9-13-19(4)16-21(22)20-14-6-5-7-15-20/h5-7,10,12,14-16,21-22H,8-9,11,13H2,1-4H3/b18-12+,19-16+','InChIKey=ZNAHOZYZXOHJLX-WBLKYFKXSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/C(O)c1ccccc1','1'),
	(217951,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'8EE23F684223CB32-FICuS-01-57','8EE23F684223CB32-FICTS-01-36','8EE23F684223CB32-uuuuu-01-06','InChI=1S/C11H16N2O/c1-7(2)5-8-6-9(13-12)10(14)11(8,3)4/h5,8H,6H2,1-4H3','InChIKey=PRKDHVPTFCQLAG-UHFFFAOYSA-N','CC(C)=CC1CC(=[N+]=[N-])C(=O)C1(C)C','1'),
	(217952,2,0,NULL,'Consistent with Molecular Formula','C9H12O4',184.1914,NULL,'B40A33C1D25A593E-FICuS-01-5A','B40A33C1D25A593E-FICTS-01-39','636353E45DB228EB-uuuuu-01-07','InChI=1S/C9H12O4/c1-9(8(12)13-2)6(5-10)3-4-7(9)11/h5-6H,3-4H2,1-2H3/t6-,9-/m1/s1','InChIKey=XIOJLPUXXPQRTM-HZGVNTEJSA-N','COC(=O)C1(C)C(=O)CCC1C=O','1'),
	(217953,2,0,NULL,'Consistent with Molecular Formula','C11H16O5',228.2444,NULL,'C87680DABABE4558-FICuS-01-7C','C87680DABABE4558-FICTS-01-5B','C87680DABABE4558-uuuuu-01-2B','InChI=1S/C11H16O5/c1-4-16-10(14)11(2)6-5-7(8(11)12)9(13)15-3/h7H,4-6H2,1-3H3','InChIKey=LRTDKNBZCCSIPN-UHFFFAOYSA-N','CCOC(=O)C1(C)CCC(C(=O)OC)C1=O','1'),
	(217954,1,2,NULL,'Consistent with Molecular Formula','C21H34O',302.499,NULL,'49413B46B8E1CAFE-FICuS-01-77','49413B46B8E1CAFE-FICTS-01-56','4355A192C96FE376-uuuuu-01-01','InChI=1S/C21H34O/c1-16(2)9-7-10-17(3)11-8-12-18(4)15-19-13-14-20(22)21(19,5)6/h9,11,15,19H,7-8,10,12-14H2,1-6H3/b17-11+,18-15+','InChIKey=KVSORZUJEYCZRK-OVHYJKADSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/C1CCC(=O)C1(C)C','1'),
	(217955,2,1,NULL,'Consistent with Molecular Formula','C17H24N2O4S',352.4476,NULL,'2D949D0E12CB1773-FICuS-01-56','2D949D0E12CB1773-FICTS-01-35','598E537A64E77188-uuuuu-01-FF','InChI=1S/C17H24N2O4S/c1-12-8-10-14(11-9-12)24(21,22)19-18-15-7-5-6-13(2)17(15,3)16(20)23-4/h8-11,13,19H,5-7H2,1-4H3/t13-,17+/m0/s1','InChIKey=LWLNBYRIVLIODI-SUMWQHHRSA-N','COC(=O)C1(C)/C(=N/NS(=O)(=O)c2ccc(C)cc2)CCCC1C','1'),
	(217956,2,0,NULL,'Consistent with Molecular Formula','C15H18OS',246.3666,NULL,'59E653C95744702F-FICuS-01-47','59E653C95744702F-FICTS-01-26','59E653C95744702F-uuuuu-01-F6','InChI=1S/C15H18OS/c1-11(2)9-12-10-14(16)15(12,3)17-13-7-5-4-6-8-13/h4-9,12H,10H2,1-3H3','InChIKey=NQSBNNWHZPHDBL-UHFFFAOYSA-N','CC(C)=CC1CC(=O)C1(C)Sc1ccccc1','1'),
	(217957,0,0,NULL,'Consistent with Molecular Formula','C5H7F3O5S',236.1625,NULL,'E3A68D5347BF81D9-FICuS-01-73','E3A68D5347BF81D9-FICTS-01-52','E3A68D5347BF81D9-uuuuu-01-22','InChI=1S/C5H7F3O5S/c1-2-12-4(9)3-13-14(10,11)5(6,7)8/h2-3H2,1H3','InChIKey=QWFJZCGIJRHYDQ-UHFFFAOYSA-N','CCOC(=O)COS(=O)(=O)C(F)(F)F',NULL),
	(217958,2,0,NULL,'Consistent with Molecular Formula','C17H21NO2Se',350.3184,NULL,'3A5DC8D9B580F7F6-FICuS-01-84','3A5DC8D9B580F7F6-FICTS-01-63','3A5DC8D9B580F7F6-uuuuu-01-33','InChI=1S/C17H21NO2Se/c1-3-19-17(20-16-11-7-8-14(16)12-18)13(2)21-15-9-5-4-6-10-15/h4-6,9-10,13,17H,3,7-8,11H2,1-2H3','InChIKey=MNNWYHBJQJBBTO-UHFFFAOYSA-N','CCOC(OC1=C(C#N)CCC1)C(C)[Se]c1ccccc1','1'),
	(217959,2,0,NULL,'Consistent with Molecular Formula','C19H26O4Se',397.372,NULL,'5EB96949002C6B17-FICuS-01-4D','5EB96949002C6B17-FICTS-01-2C','5EB96949002C6B17-uuuuu-01-FC','InChI=1S/C19H26O4Se/c1-4-21-18(20)16-12-9-13-17(16)23-19(22-5-2)14(3)24-15-10-7-6-8-11-15/h6-8,10-11,14,19H,4-5,9,12-13H2,1-3H3','InChIKey=RJECTXCWUJKPHL-UHFFFAOYSA-N','CCOC(=O)C1=C(OC(OCC)C(C)[Se]c2ccccc2)CCC1','1'),
	(217960,2,0,NULL,'Consistent with Molecular Formula','C20H28O4Se',411.3988,NULL,'BCA0C5F8E5205519-FICuS-01-63','BCA0C5F8E5205519-FICTS-01-42','BCA0C5F8E5205519-uuuuu-01-12','InChI=1S/C20H28O4Se/c1-4-18(25-15-11-8-7-9-12-15)20(23-6-3)24-17-14-10-13-16(17)19(21)22-5-2/h7-9,11-12,18,20H,4-6,10,13-14H2,1-3H3','InChIKey=KBRPDWXXSKNYHB-UHFFFAOYSA-N','CCOC(=O)C1=C(OC(OCC)C(CC)[Se]c2ccccc2)CCC1','1'),
	(217961,2,0,NULL,'Consistent with Molecular Formula','C21H30O4Se',425.4256,NULL,'18CA5286B75BA3AA-FICuS-01-6F','18CA5286B75BA3AA-FICTS-01-4E','18CA5286B75BA3AA-uuuuu-01-1E','InChI=1S/C21H30O4Se/c1-5-23-20(22)17-13-10-14-18(17)25-21(24-6-2)19(15(3)4)26-16-11-8-7-9-12-16/h7-9,11-12,15,19,21H,5-6,10,13-14H2,1-4H3','InChIKey=UNUKZEKFTLZDDA-UHFFFAOYSA-N','CCOC(=O)C1=C(OC(OCC)C([Se]c2ccccc2)C(C)C)CCC1','1'),
	(217962,2,0,NULL,'Consistent with Molecular Formula','C18H23NO2Se',364.3452,NULL,'B24C4093E31DE5AB-FICuS-01-6C','B24C4093E31DE5AB-FICTS-01-4B','B24C4093E31DE5AB-uuuuu-01-1B','InChI=1S/C18H23NO2Se/c1-3-17(22-15-10-6-5-7-11-15)18(20-4-2)21-16-12-8-9-14(16)13-19/h5-7,10-11,17-18H,3-4,8-9,12H2,1-2H3','InChIKey=KOIAZWOJLMZVJC-UHFFFAOYSA-N','CCOC(OC1=C(C#N)CCC1)C(CC)[Se]c1ccccc1','1'),
	(217963,2,0,NULL,'Consistent with Molecular Formula','C19H25NO2Se',378.372,NULL,'7647AD1D06455EE3-FICuS-01-5A','7647AD1D06455EE3-FICTS-01-39','7647AD1D06455EE3-uuuuu-01-09','InChI=1S/C19H25NO2Se/c1-3-18(23-16-11-6-5-7-12-16)19(21-4-2)22-17-13-9-8-10-15(17)14-20/h5-7,11-12,18-19H,3-4,8-10,13H2,1-2H3','InChIKey=OXDYHZVUZBXYTA-UHFFFAOYSA-N','CCOC(OC1=C(C#N)CCCC1)C(CC)[Se]c1ccccc1','1'),
	(217964,2,0,NULL,'Consistent with Molecular Formula','C21H30O4Se',425.4256,NULL,'9D4AEA0F935926A7-FICuS-01-6F','9D4AEA0F935926A7-FICTS-01-4E','9D4AEA0F935926A7-uuuuu-01-1E','InChI=1S/C21H30O4Se/c1-4-19(26-16-12-8-7-9-13-16)21(24-6-3)25-18-15-11-10-14-17(18)20(22)23-5-2/h7-9,12-13,19,21H,4-6,10-11,14-15H2,1-3H3','InChIKey=HUESDWACWGOPAJ-UHFFFAOYSA-N','CCOC(=O)C1=C(OC(OCC)C(CC)[Se]c2ccccc2)CCCC1','1'),
	(217965,2,0,NULL,'Consistent with Molecular Formula','C16H22O2Se',325.3086,NULL,'DE5E2EF3355F53E2-FICuS-01-7C','DE5E2EF3355F53E2-FICTS-01-5B','DE5E2EF3355F53E2-uuuuu-01-2B','InChI=1S/C16H22O2Se/c1-3-17-16(18-14-9-7-8-10-14)13(2)19-15-11-5-4-6-12-15/h4-6,9,11-13,16H,3,7-8,10H2,1-2H3','InChIKey=MIRPPMPAFXJOPI-UHFFFAOYSA-N','CCOC(OC1=CCCC1)C(C)[Se]c1ccccc1','1'),
	(217966,2,1,NULL,'Consistent with Molecular Formula','C15H24O4',268.3522,NULL,'F8D6AE33A8E719BE-FICuS-01-91','F8D6AE33A8E719BE-FICTS-01-70','771C245DA475A5EC-uuuuu-01-16','InChI=1S/C15H24O4/c1-4-18-11-9-12(3)15(14(17)19-5-2)10-7-6-8-13(15)16/h9,11-12H,4-8,10H2,1-3H3/b11-9+','InChIKey=CDIRTRKWIBIRGG-PKNBQFBNSA-N','CCO/C=C/C(C)C1(C(=O)OCC)CCCCC1=O','1'),
	(217967,1,0,NULL,'Consistent with Molecular Formula','C14H16O3Se',311.2386,NULL,'E94659538FA04D6E-FICuS-01-67','E94659538FA04D6E-FICTS-01-46','E94659538FA04D6E-uuuuu-01-16','InChI=1S/C14H16O3Se/c1-2-17-13(16)14(10-6-9-12(14)15)18-11-7-4-3-5-8-11/h3-5,7-8H,2,6,9-10H2,1H3','InChIKey=RMSARSBSDZTIQU-UHFFFAOYSA-N','CCOC(=O)C1([Se]c2ccccc2)CCCC1=O','1'),
	(217968,1,0,NULL,'Consistent with Molecular Formula','C14H22O2Se',301.2866,NULL,'B7A536883AF6A11C-FICuS-01-65','B7A536883AF6A11C-FICTS-01-44','B7A536883AF6A11C-uuuuu-01-14','InChI=1S/C14H22O2Se/c1-4-13(14(15-5-2)16-6-3)17-12-10-8-7-9-11-12/h7-11,13-14H,4-6H2,1-3H3','InChIKey=GLSPLBKTSFKIMR-UHFFFAOYSA-N','CCOC(OCC)C(CC)[Se]c1ccccc1','1'),
	(217969,1,0,NULL,'Consistent with Molecular Formula','C14H21NO4Se',346.2842,NULL,'37B2470DACFC1C8A-FICuS-01-7E','37B2470DACFC1C8A-FICTS-01-5D','37B2470DACFC1C8A-uuuuu-01-2D','InChI=1S/C14H21NO4Se/c1-4-12(14(18-5-2)19-6-3)20-13-10-8-7-9-11(13)15(16)17/h7-10,12,14H,4-6H2,1-3H3','InChIKey=KTHWBZRYNKIWOQ-UHFFFAOYSA-N','CCOC(OCC)C(CC)[Se]c1ccccc1[N+](=O)[O-]','1'),
	(217970,2,0,NULL,'Consistent with Molecular Formula','C19H24N2O4Se',423.3696,NULL,'FD14E29CD68DBAB5-FICuS-01-99','FD14E29CD68DBAB5-FICTS-01-78','FD14E29CD68DBAB5-uuuuu-01-48','InChI=1S/C19H24N2O4Se/c1-3-17(26-18-12-8-6-10-15(18)21(22)23)19(24-4-2)25-16-11-7-5-9-14(16)13-20/h6,8,10,12,17,19H,3-5,7,9,11H2,1-2H3','InChIKey=RMSWUWPQJYGLLF-UHFFFAOYSA-N','CCOC(OC1=C(C#N)CCCC1)C(CC)[Se]c1ccccc1[N+](=O)[O-]','1'),
	(217971,2,0,NULL,'Consistent with Molecular Formula','C18H23NO2Se',364.3452,NULL,'98853D31CD745E93-FICuS-01-58','98853D31CD745E93-FICTS-01-37','98853D31CD745E93-uuuuu-01-07','InChI=1S/C18H23NO2Se/c1-3-20-18(14(2)22-16-10-5-4-6-11-16)21-17-12-8-7-9-15(17)13-19/h4-6,10-11,14,18H,3,7-9,12H2,1-2H3','InChIKey=ZDIDBRVXLHNHTB-UHFFFAOYSA-N','CCOC(OC1=C(C#N)CCCC1)C(C)[Se]c1ccccc1','1'),
	(217972,3,0,NULL,'Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'B8E8EA7B4A85880B-FICuS-01-81','B8E8EA7B4A85880B-FICTS-01-60','B8E8EA7B4A85880B-uuuuu-01-30','InChI=1S/C10H13NO/c1-7-2-4-10(6-11)5-3-8(7)9(10)12/h2,8-9,12H,3-5H2,1H3','InChIKey=CHNUITIQPYYPJL-UHFFFAOYSA-N','CC1=CCC2(C#N)CCC1C2O','1'),
	(217973,2,0,NULL,'Consistent with Molecular Formula','C10H11NO',161.203,NULL,'83D4F8DAC19A7E9C-FICuS-01-93','83D4F8DAC19A7E9C-FICTS-01-72','83D4F8DAC19A7E9C-uuuuu-01-42','InChI=1S/C10H11NO/c1-7-2-4-10(6-11)5-3-8(7)9(10)12/h2,8H,3-5H2,1H3','InChIKey=YGRBDWPYCAPDLE-UHFFFAOYSA-N','CC1=CCC2(C#N)CCC1C2=O','1'),
	(217974,4,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'89A53384FACA035B-FICuS-01-65','89A53384FACA035B-FICTS-01-44','89A53384FACA035B-uuuuu-01-14','InChI=1S/C10H15NO2/c1-9(13)4-5-10(6-11)3-2-7(9)8(10)12/h7-8,12-13H,2-5H2,1H3','InChIKey=FJSISPNYZHFTCV-UHFFFAOYSA-N','CC1(O)CCC2(C#N)CCC1C2O','1'),
	(217975,1,1,NULL,'Consistent with Molecular Formula','C12H17ClO3',244.7175,NULL,'E53903697C3E5990-FICuS-01-48','E53903697C3E5990-FICTS-01-27','E53903697C3E5990-uuuuu-01-F7','InChI=1S/C12H17ClO3/c1-3-16-11(15)12(8-6-9(2)13)7-4-5-10(12)14/h6H,3-5,7-8H2,1-2H3','InChIKey=VIWRVBZAJJBCCD-UHFFFAOYSA-N','CCOC(=O)C1(C/C=C(/C)Cl)CCCC1=O','1'),
	(217976,4,0,NULL,'Consistent with Molecular Formula','C9H14O2',154.2084,NULL,'71B2B2AD99A2A233-FICuS-01-5A','71B2B2AD99A2A233-FICTS-01-39','71B2B2AD99A2A233-uuuuu-01-09','InChI=1S/C9H14O2/c1-9(11)5-4-6-2-3-7(9)8(6)10/h4-8,10-11H,2-3H2,1H3','InChIKey=MBCSIIFDOIVMMX-UHFFFAOYSA-N','CC1(O)C=CC2CCC1C2O','1'),
	(217977,5,0,NULL,'Consistent with Molecular Formula','C15H15N3O7',349.2994,NULL,'8B49B0F015F28A53-FICuS-01-55','8B49B0F015F28A53-FICTS-01-34','8B49B0F015F28A53-uuuuu-01-04','InChI=1S/C15H15N3O7/c19-15(25-13-7-1-2-11(13)14-12(3-7)24-14)16-8-4-9(17(20)21)6-10(5-8)18(22)23/h4-7,11-14H,1-3H2,(H,16,19)','InChIKey=JDULDANUKPNHRN-UHFFFAOYSA-N','O=C(Nc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)OC1C2CCC1C1OC1C2','1'),
	(217978,3,0,NULL,'Consistent with Molecular Formula','C10H13NO4S',243.277,NULL,'6F52C9F303E3CA4B-FICuS-01-74','6F52C9F303E3CA4B-FICTS-01-53','6F52C9F303E3CA4B-uuuuu-01-23','InChI=1S/C10H13NO4S/c1-16(13,14)15-8-3-5-10(6-11)4-2-7(8)9(10)12/h7-8H,2-5H2,1H3','InChIKey=XFNXLUAEHUBAGI-UHFFFAOYSA-N','CS(=O)(=O)OC1CCC2(C#N)CCC1C2=O','1'),
	(217979,3,0,NULL,'Consistent with Molecular Formula','C9H11NO2',165.1914,NULL,'536B216B13F0F78F-FICuS-01-57','536B216B13F0F78F-FICTS-01-36','536B216B13F0F78F-uuuuu-01-06','InChI=1S/C9H11NO2/c10-5-9-3-1-6(8(9)12)7(11)2-4-9/h6-7,11H,1-4H2','InChIKey=KKHPRVORGDVQTA-UHFFFAOYSA-N','N#CC12CCC(O)C(CC1)C2=O','1'),
	(217980,3,0,NULL,'Consistent with Molecular Formula','C12H21O4P',260.2693,NULL,'E402DF44F4ED3FF1-FICuS-01-87','E402DF44F4ED3FF1-FICTS-01-66','E402DF44F4ED3FF1-uuuuu-01-36','InChI=1S/C12H21O4P/c1-3-14-17(13,15-4-2)16-12-8-6-10-5-7-11(12)9-10/h6,8,10-12H,3-5,7,9H2,1-2H3','InChIKey=KKWKNCYOCDDSEV-UHFFFAOYSA-N','CCOP(=O)(OCC)OC1C=CC2CCC1C2','1'),
	(217981,0,0,NULL,'Consistent with Molecular Formula','C6H13O4P',180.1401,NULL,'3041AAF55B569C8C-FICuS-01-65','3041AAF55B569C8C-FICTS-01-44','3041AAF55B569C8C-uuuuu-01-14','InChI=1S/C6H13O4P/c1-6(2)4-9-11(7,8-3)10-5-6/h4-5H2,1-3H3','InChIKey=HHZSLQGPHYVMOQ-UHFFFAOYSA-N','COP1(=O)OCC(C)(C)CO1',NULL),
	(217982,0,0,NULL,'Consistent with Molecular Formula','C8H20O7P2',290.1893,'TETRAETHYL PYROPHOSPHATE, LIQUID','10C28F132346B7B8-FICuS-01-41','10C28F132346B7B8-FICTS-01-20','10C28F132346B7B8-uuuuu-01-F0','InChI=1S/C8H20O7P2/c1-5-11-16(9,12-6-2)15-17(10,13-7-3)14-8-4/h5-8H2,1-4H3','InChIKey=IDCBOTIENDVCBQ-UHFFFAOYSA-N','CCOP(=O)(OCC)OP(=O)(OCC)OCC',NULL),
	(217983,0,0,NULL,'Consistent with Molecular Formula','C9H20O6P2',286.2009,NULL,'731977374F8D5F66-FICuS-01-50','731977374F8D5F66-FICTS-01-2F','731977374F8D5F66-uuuuu-01-FF','InChI=1S/C9H20O6P2/c1-5-13-17(10,14-6-2)15-16-11-7-9(3,4)8-12-16/h5-8H2,1-4H3','InChIKey=ZKAPWMRNCPEOOG-UHFFFAOYSA-N','CCOP(=O)(OCC)OP1OCC(C)(C)CO1',NULL),
	(217984,5,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'6CE27849A82DC194-FICuS-01-63','6CE27849A82DC194-FICTS-01-42','D56AB783E5396774-uuuuu-01-08','InChI=1S/C17H21NO3/c1-11(12-5-3-2-4-6-12)18-17(20)21-16-13-7-9-14(16)15(19)10-8-13/h2-6,8,10-11,13-16,19H,7,9H2,1H3,(H,18,20)/t11-,13?,14?,15?,16?/m0/s1','InChIKey=NYTSBEZBDJWGFP-DSGUZJNWSA-N','CC(NC(=O)OC1C2C=CC(O)C1CC2)c1ccccc1','1'),
	(217985,2,0,NULL,'Consistent with Molecular Formula','C13H20O5',256.298,NULL,'54F71A46BA7FFB80-FICuS-01-79','54F71A46BA7FFB80-FICTS-01-58','B6FDE91A04888E2C-uuuuu-01-2E','InChI=1S/C13H20O5/c1-4-18-11(15)8-9(2)13(12(16)17-3)7-5-6-10(13)14/h9H,4-8H2,1-3H3/t9-,13-/m1/s1','InChIKey=LZNJQOARYCXUGU-NOZJJQNGSA-N','CCOC(=O)CC(C)C1(C(=O)OC)CCCC1=O','1'),
	(217986,2,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'BE3E6848D6644665-FICuS-01-59','BE3E6848D6644665-FICTS-01-38','BE3E6848D6644665-uuuuu-01-08','InChI=1S/C13H20O4/c1-3-17-12(16)8-10(2)13(9-14)7-5-4-6-11(13)15/h9-10H,3-8H2,1-2H3','InChIKey=HOBCAXFJIUOXQJ-UHFFFAOYSA-N','CCOC(=O)CC(C)C1(C=O)CCCCC1=O','1'),
	(217987,2,0,NULL,'Consistent with Molecular Formula','C15H24O5',284.3516,NULL,'9C609908F3D49ADF-FICuS-01-78','9C609908F3D49ADF-FICTS-01-57','9C609908F3D49ADF-uuuuu-01-27','InChI=1S/C15H24O5/c1-4-19-13(17)10-11(3)15(14(18)20-5-2)9-7-6-8-12(15)16/h11H,4-10H2,1-3H3','InChIKey=TVYDXDDWHLWEDY-UHFFFAOYSA-N','CCOC(=O)CC(C)C1(C(=O)OCC)CCCCC1=O','1'),
	(217988,1,0,NULL,'Consistent with Molecular Formula','C13H20O5',256.298,NULL,'47BAF1C632909649-FICuS-01-4F','47BAF1C632909649-FICTS-01-2E','47BAF1C632909649-uuuuu-01-FE','InChI=1S/C13H20O5/c1-3-17-11(15)7-9-13(12(16)18-4-2)8-5-6-10(13)14/h3-9H2,1-2H3','InChIKey=JROPNAGSHRQCNQ-UHFFFAOYSA-N','CCOC(=O)CCC1(C(=O)OCC)CCCC1=O','1'),
	(217989,1,0,NULL,'Consistent with Molecular Formula','C10H21BrO3',269.1781,NULL,'F80916222EC2A241-FICuS-01-3D','F80916222EC2A241-FICTS-01-1C','F80916222EC2A241-uuuuu-01-EC','InChI=1S/C10H21BrO3/c1-5-9(11)10(12-6-2,13-7-3)14-8-4/h9H,5-8H2,1-4H3','InChIKey=SYCWKBWBOFFPRX-UHFFFAOYSA-N','CCOC(OCC)(OCC)C(Br)CC','1'),
	(217990,0,0,NULL,'Consistent with Molecular Formula','C10H18O3',186.2504,NULL,'243BA5720AE3A60E-FICuS-01-56','243BA5720AE3A60E-FICTS-01-35','243BA5720AE3A60E-uuuuu-01-05','InChI=1S/C10H18O3/c1-5-9-10(11-6-2,12-7-3)13-8-4/h6-8H2,1-4H3','InChIKey=CFBMFWCFXFHOKD-UHFFFAOYSA-N','CC#CC(OCC)(OCC)OCC',NULL),
	(217991,0,0,NULL,'Consistent with Molecular Formula','C9H18O3',174.2394,NULL,'32B290EEB78E8122-FICuS-01-56','32B290EEB78E8122-FICTS-01-35','32B290EEB78E8122-uuuuu-01-05','InChI=1S/C9H18O3/c1-5-9(10-6-2,11-7-3)12-8-4/h5H,1,6-8H2,2-4H3','InChIKey=QWGFTGIQYCNGGH-UHFFFAOYSA-N','C=CC(OCC)(OCC)OCC',NULL),
	(217992,0,0,NULL,'Consistent with Molecular Formula','C10H22O3',190.282,NULL,'3C3790D370177F8C-FICuS-01-4E','3C3790D370177F8C-FICTS-01-2D','3C3790D370177F8C-uuuuu-01-FD','InChI=1S/C10H22O3/c1-5-9-10(11-6-2,12-7-3)13-8-4/h5-9H2,1-4H3','InChIKey=KOPMZTKUZCNGFY-UHFFFAOYSA-N','CCCC(OCC)(OCC)OCC',NULL),
	(217993,2,0,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'9CB34C23215DEF50-FICuS-01-60','9CB34C23215DEF50-FICTS-01-3F','D735F920FA6A2BC7-uuuuu-01-26','InChI=1S/C12H18O5/c1-8(7-10(14)15)12(11(16)17-2)6-4-3-5-9(12)13/h8H,3-7H2,1-2H3,(H,14,15)/t8?,12-/m1/s1','InChIKey=VKMZPOWJLJXZIQ-LESKNEHBSA-N','COC(=O)C1(C(C)CC(=O)O)CCCCC1=O','1'),
	(217994,2,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'3D47302B79610190-FICuS-01-21','3D47302B79610190-FICTS-01-00','6EFCFF7BE80E0468-uuuuu-01-43','InChI=1S/C13H20O4/c1-4-10(2)12(11(14)15-3)6-5-7-13(12)16-8-9-17-13/h4,10H,1,5-9H2,2-3H3/t10-,12+/m1/s1','InChIKey=GFZKFNFGPLZZFR-PWSUYJOCSA-N','C=CC(C)C1(C(=O)OC)CCCC12OCCO2','1'),
	(217995,1,0,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'E66FC6B849303404-FICuS-01-4C','E66FC6B849303404-FICTS-01-2B','E66FC6B849303404-uuuuu-01-FB','InChI=1S/C12H18O5/c1-3-17-10(14)6-8-12(11(15)16-2)7-4-5-9(12)13/h3-8H2,1-2H3','InChIKey=USAFHQIQHMLVNP-UHFFFAOYSA-N','CCOC(=O)CCC1(C(=O)OC)CCCC1=O','1'),
	(217996,1,0,NULL,'Consistent with Molecular Formula','C14H22O5',270.3248,NULL,'C076A45FADD1D9D1-FICuS-01-83','C076A45FADD1D9D1-FICTS-01-62','C076A45FADD1D9D1-uuuuu-01-32','InChI=1S/C14H22O5/c1-3-18-12(16)8-10-14(13(17)19-4-2)9-6-5-7-11(14)15/h3-10H2,1-2H3','InChIKey=MOARFWIGPLNCFT-UHFFFAOYSA-N','CCOC(=O)CCC1(C(=O)OCC)CCCCC1=O','1'),
	(217997,1,0,NULL,'Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'C7DAE532B070B4C3-FICuS-01-6A','C7DAE532B070B4C3-FICTS-01-49','C7DAE532B070B4C3-uuuuu-01-19','InChI=1S/C19H17NO/c1-15(20(21)14-16-8-3-2-4-9-16)18-13-7-11-17-10-5-6-12-19(17)18/h2-15H,1H3/b20-14-','InChIKey=XDUGYHKSUWLKMI-ZHZULCJRSA-N','CC(c1cccc2ccccc12)/[N+]([O-])=C/c1ccccc1','1'),
	(217998,1,0,NULL,'Consistent with Molecular Formula','C15H15NO',225.2896,NULL,'4AAE4E964ABD810A-FICuS-01-7F','4AAE4E964ABD810A-FICTS-01-5E','4AAE4E964ABD810A-uuuuu-01-2E','InChI=1S/C15H15NO/c1-13(15-10-6-3-7-11-15)16(17)12-14-8-4-2-5-9-14/h2-13H,1H3/b16-12-','InChIKey=VCCUQQXPEXRXEK-VBKFSLOCSA-N','CC(c1ccccc1)/[N+]([O-])=C/c1ccccc1','1'),
	(217999,1,0,NULL,'Consistent with Molecular Formula','C23H23NO3',361.4396,NULL,'344C8EFFEE1B78B5-FICuS-01-91','344C8EFFEE1B78B5-FICTS-01-70','FA403DFA72127941-uuuuu-01-00','InChI=1S/C23H23NO3/c1-26-22-14-12-19(13-15-22)16-24(25)23(21-10-6-3-7-11-21)18-27-17-20-8-4-2-5-9-20/h2-16,23H,17-18H2,1H3/b24-16-/t23-/m1/s1','InChIKey=RTIMMUBXTYXCMG-KDYMBEQYSA-N','COc1ccc(/C=[N+](\\[O-])C(COCc2ccccc2)c2ccccc2)cc1','1'),
	(218000,4,0,NULL,'Consistent with Molecular Formula','C26H30N2O',386.5358,NULL,'FBDDB6233716DB1F-FICuS-01-82','FBDDB6233716DB1F-FICTS-01-61','FBDDB6233716DB1F-uuuuu-01-31','InChI=1S/C26H30N2O/c1-20(22-13-7-4-8-14-22)27-19-26(3,24-17-11-6-12-18-24)28(29)25(21(27)2)23-15-9-5-10-16-23/h4-18,20-21,25,29H,19H2,1-3H3','InChIKey=JUGSFJFMUZGDPP-UHFFFAOYSA-N','CC(c1ccccc1)N1CC(C)(c2ccccc2)N(O)C(c2ccccc2)C1C','1'),
	(218001,0,0,NULL,'Consistent with Molecular Formula','C9H12N2',148.2072,NULL,'8AF987FECE033AEA-FICuS-01-9E','8AF987FECE033AEA-FICTS-01-7D','8AF987FECE033AEA-uuuuu-01-4D','InChI=1S/C9H12N2/c1-10-9(11(10)2)8-6-4-3-5-7-8/h3-7,9H,1-2H3','InChIKey=JPIHTMPJLLPBQN-UHFFFAOYSA-N','CN1C(c2ccccc2)N1C',NULL),
	(218002,1,0,NULL,'Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'415D8A6C48ADE87A-FICuS-01-7D','415D8A6C48ADE87A-FICTS-01-5C','6846C39A5ACAB934-uuuuu-01-1A','InChI=1S/C22H21NO2/c24-23(16-19-10-4-1-5-11-19)22(21-14-8-3-9-15-21)18-25-17-20-12-6-2-7-13-20/h1-16,22H,17-18H2/b23-16-/t22-/m1/s1','InChIKey=RCVJLZCROUDKMD-LEYFIJQKSA-N','[O-]/[N+](=C\\c1ccccc1)C(COCc1ccccc1)c1ccccc1','1'),
	(218003,4,1,NULL,'Consistent with Molecular Formula','C12H21NO6',275.301,NULL,'47CC87CCE5CB81B2-FICuS-01-89','47CC87CCE5CB81B2-FICTS-01-68','47CC87CCE5CB81B2-uuuuu-01-38','InChI=1S/C12H21NO6/c1-11(2)16-6-8(18-11)9(14)10-7(5-13-15)17-12(3,4)19-10/h5,7-10,14-15H,6H2,1-4H3','InChIKey=GCYSHDWLKNPSBV-UHFFFAOYSA-N','CC1(C)OCC(C(O)C2OC(C)(C)OC2/C=N/O)O1','1'),
	(218004,0,0,NULL,'Consistent with Molecular Formula','C14H19NO6',297.3072,NULL,'6B6AD01B78083411-FICuS-01-3D','6B6AD01B78083411-FICTS-01-1C','6B6AD01B78083411-uuuuu-01-EC','InChI=1S/C14H19NO6/c1-3-19-11(16)14(12(17)20-4-2)9-7-5-6-8-10(9)15-13(18)21-14/h3-8H2,1-2H3,(H,15,18)','InChIKey=RQLNDSQIVGREPZ-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)OC(=O)NC2=C1CCCC2',NULL),
	(218005,4,0,NULL,'Consistent with Molecular Formula','C14H14Br2O4',406.0702,NULL,'98ED920E38E0FADF-FICuS-01-92','98ED920E38E0FADF-FICTS-01-71','98ED920E38E0FADF-uuuuu-01-41','InChI=1S/C14H14Br2O4/c15-10-7-9-11(13(10)17-3-4-18-13)8-1-2-12(9,16)14(8)19-5-6-20-14/h1-2,7-9,11H,3-6H2','InChIKey=OACWTABPPHVWEL-UHFFFAOYSA-N','BrC1=CC2C(C3C=CC2(Br)C32OCCO2)C12OCCO2','1'),
	(218006,4,0,NULL,'Consistent with Molecular Formula','C12H11BrO4',299.1205,NULL,'D25C4B1C9A17B216-FICuS-01-5C','D25C4B1C9A17B216-FICTS-01-3B','D25C4B1C9A17B216-uuuuu-01-0B','InChI=1S/C12H11BrO4/c13-11-6-3-7(11)5-8(12(11)16-1-2-17-12)4(6)10(3,5)9(14)15/h3-8H,1-2H2,(H,14,15)','InChIKey=ZGOHSJGPNWPPHD-UHFFFAOYSA-N','O=C(O)C12C3C4C1C1C2C3C1(Br)C41OCCO1','1'),
	(218007,6,0,NULL,'Consistent with Molecular Formula','C11H11BrO2',255.1107,NULL,'12C8AC27BE6E179C-FICuS-01-78','12C8AC27BE6E179C-FICTS-01-57','12C8AC27BE6E179C-uuuuu-01-27','InChI=1S/C11H11BrO2/c12-10-7-3-4-6(8(4)10)9(5(3)7)11(10)13-1-2-14-11/h3-9H,1-2H2','InChIKey=PCWSXZKCMFZMDA-UHFFFAOYSA-N','BrC12C3C4C5C(C(C43)C13OCCO3)C52','1'),
	(218008,0,0,NULL,'Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'79E073BF2C61597C-FICuS-01-62','79E073BF2C61597C-FICTS-01-41','79E073BF2C61597C-uuuuu-01-11','InChI=1S/C13H9NO2/c14-10-15-11-6-8-13(9-7-11)16-12-4-2-1-3-5-12/h1-9H','InChIKey=WZBCKKKVBAKJLM-UHFFFAOYSA-N','N#COc1ccc(Oc2ccccc2)cc1',NULL),
	(218009,0,0,NULL,'Consistent with Molecular Formula','C16H15NO',237.3006,NULL,'64426D4A2B594F16-FICuS-01-49','64426D4A2B594F16-FICTS-01-28','64426D4A2B594F16-uuuuu-01-F8','InChI=1S/C16H15NO/c1-16(2,13-6-4-3-5-7-13)14-8-10-15(11-9-14)18-12-17/h3-11H,1-2H3','InChIKey=SUXGZGQKIFLKOR-UHFFFAOYSA-N','CC(C)(c1ccccc1)c1ccc(OC#N)cc1',NULL),
	(218010,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O3',252.2288,NULL,'37B3425DBB9339BF-FICuS-01-69','37B3425DBB9339BF-FICTS-01-48','37B3425DBB9339BF-uuuuu-01-18','InChI=1S/C14H8N2O3/c15-9-17-11-1-5-13(6-2-11)19-14-7-3-12(4-8-14)18-10-16/h1-8H','InChIKey=SNYVZKMCGVGTKN-UHFFFAOYSA-N','N#COc1ccc(Oc2ccc(OC#N)cc2)cc1',NULL),
	(218011,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'451552268999F184-FICuS-01-2B','451552268999F184-FICTS-01-0A','451552268999F184-uuuuu-01-DA','InChI=1S/C17H14N2O2/c1-17(2,13-3-7-15(8-4-13)20-11-18)14-5-9-16(10-6-14)21-12-19/h3-10H,1-2H3','InChIKey=AHZMUXQJTGRNHT-UHFFFAOYSA-N','CC(C)(c1ccc(OC#N)cc1)c1ccc(OC#N)cc1',NULL),
	(218012,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O',338.408,NULL,'943EDE5498041C04-FICuS-01-4B','943EDE5498041C04-FICTS-01-2A','943EDE5498041C04-uuuuu-01-FA','InChI=1S/C23H18N2O/c1-23(2,19-6-4-3-5-7-19)20-9-12-21(13-10-20)26-22-11-8-17(15-24)18(14-22)16-25/h3-14H,1-2H3','InChIKey=IANCXVAWMHHHKK-UHFFFAOYSA-N','CC(C)(c1ccccc1)c1ccc(Oc2ccc(C#N)c(C#N)c2)cc1',NULL),
	(218013,0,0,NULL,'Consistent with Molecular Formula','C31H20N4O2',480.5246,NULL,'BD30952ADD83F652-FICuS-01-67','BD30952ADD83F652-FICTS-01-46','BD30952ADD83F652-uuuuu-01-16','InChI=1S/C31H20N4O2/c1-31(2,25-5-11-27(12-6-25)36-29-9-3-21(17-32)23(15-29)19-34)26-7-13-28(14-8-26)37-30-10-4-22(18-33)24(16-30)20-35/h3-16H,1-2H3','InChIKey=JHYUOAPCMWCEND-UHFFFAOYSA-N','CC(C)(c1ccc(Oc2ccc(C#N)c(C#N)c2)cc1)c1ccc(Oc2ccc(C#N)c(C#N)c2)cc1',NULL),
	(218014,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O',220.23,NULL,'C9D718D69F5B4579-FICuS-01-70','C9D718D69F5B4579-FICTS-01-4F','C9D718D69F5B4579-uuuuu-01-1F','InChI=1S/C14H8N2O/c15-9-11-6-7-14(8-12(11)10-16)17-13-4-2-1-3-5-13/h1-8H','InChIKey=CRZSSXUMRNESCC-UHFFFAOYSA-N','N#Cc1ccc(Oc2ccccc2)cc1C#N',NULL),
	(218015,0,0,NULL,'Consistent with Molecular Formula','C14H8N2S',236.2906,NULL,'3C952A3B2E7E3900-FICuS-01-52','3C952A3B2E7E3900-FICTS-01-31','3C952A3B2E7E3900-uuuuu-01-01','InChI=1S/C14H8N2S/c15-9-11-6-7-14(8-12(11)10-16)17-13-4-2-1-3-5-13/h1-8H','InChIKey=DONGQQAAIOHUPL-UHFFFAOYSA-N','N#Cc1ccc(Sc2ccccc2)cc1C#N',NULL),
	(218016,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O',332.4444,NULL,'B9B11A2950398881-FICuS-01-3C','B9B11A2950398881-FICTS-01-1B','B9B11A2950398881-uuuuu-01-EB','InChI=1S/C22H24N2O/c1-21(2,3)17-10-18(22(4,5)6)12-20(11-17)25-19-8-7-15(13-23)16(9-19)14-24/h7-12H,1-6H3','InChIKey=YLBBICDJFMVMNR-UHFFFAOYSA-N','CC(C)(C)c1cc(Oc2ccc(C#N)c(C#N)c2)cc(C(C)(C)C)c1',NULL),
	(218017,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O',332.4444,NULL,'750E04D778670B92-FICuS-01-40','750E04D778670B92-FICTS-01-1F','750E04D778670B92-uuuuu-01-EF','InChI=1S/C22H24N2O/c1-21(2,3)17-8-10-20(19(12-17)22(4,5)6)25-18-9-7-15(13-23)16(11-18)14-24/h7-12H,1-6H3','InChIKey=XJTCSBKFETZBSJ-UHFFFAOYSA-N','CC(C)(C)c1ccc(Oc2ccc(C#N)c(C#N)c2)c(C(C)(C)C)c1',NULL),
	(218018,0,0,NULL,'Consistent with Molecular Formula','C20H12N2O2',312.327,NULL,'C9118B7AADC835CC-FICuS-01-85','C9118B7AADC835CC-FICTS-01-64','C9118B7AADC835CC-uuuuu-01-34','InChI=1S/C20H12N2O2/c21-13-15-9-10-20(11-16(15)14-22)24-19-8-4-7-18(12-19)23-17-5-2-1-3-6-17/h1-12H','InChIKey=UDRBBLYLQBOFSK-UHFFFAOYSA-N','N#Cc1ccc(Oc2cccc(Oc3ccccc3)c2)cc1C#N',NULL),
	(218019,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O',235.2446,NULL,'FD89CA068C29C48C-FICuS-01-84','FD89CA068C29C48C-FICTS-01-63','FD89CA068C29C48C-uuuuu-01-33','InChI=1S/C14H9N3O/c15-8-10-4-5-14(6-11(10)9-16)18-13-3-1-2-12(17)7-13/h1-7H,17H2','InChIKey=UKBHTTQHEPMYPP-UHFFFAOYSA-N','N#Cc1ccc(Oc2cccc(N)c2)cc1C#N',NULL),
	(218020,0,0,NULL,'Consistent with Molecular Formula','C92H74N8O4',1355.6478,NULL,'F7DD23CE90CE2F7C-FICuS-01-9C','58DE69F7816E5DEB-FICTS-01-6C','F7DD23CE90CE2F7C-uuuuu-01-4B','InChI=1S/C92H74N8O4/c1-89(2,57-21-13-9-14-22-57)61-29-37-65(38-30-61)101-69-45-49-73-77(53-69)85-94-81(73)93-82-74-50-46-71(103-67-41-33-63(34-42-67)91(5,6)59-25-17-11-18-26-59)55-79(74)87(95-82)100-88-80-56-72(104-68-43-35-64(36-44-68)92(7,8)60-27-19-12-','InChIKey=ROYGEXATUOCFQR-UHFFFAOYSA-N','CC(C)(c1ccccc1)c1ccc(Oc2ccc3c(c2)-c2nc-3nc3[nH]c(nc4nc(nc5[nH]c(n2)c2ccc(Oc6ccc(C(C)(C)c7ccccc7)cc6)cc52)-c2cc(Oc5ccc(C(C)(C)c6ccccc6)cc5)ccc2-4)c2ccc(Oc4ccc(C(C)(C)c5ccccc5)cc4)cc32)cc1',NULL),
	(218021,0,0,NULL,'Consistent with Molecular Formula','C52H58N8O4',859.0814,NULL,'EE8872C6449B60C2-FICuS-01-61','83453162C1F883C3-FICTS-01-19','EE8872C6449B60C2-uuuuu-01-10','InChI=1S/C52H58N8O4/c1-49(2,3)25-61-29-13-17-33-37(21-29)45-54-41(33)53-42-34-18-14-31(63-27-51(7,8)9)23-39(34)47(55-42)60-48-40-24-32(64-28-52(10,11)12)16-20-36(40)44(59-48)58-46-38-22-30(62-26-50(4,5)6)15-19-35(38)43(56-45)57-46/h13-24H,25-28H2,1-12H3,(','InChIKey=ICPQZMYAKZYZOW-UHFFFAOYSA-N','CC(C)(C)COc1ccc2c(c1)-c1nc-2nc2[nH]c(nc3nc(nc4[nH]c(n1)c1ccc(OCC(C)(C)C)cc41)-c1cc(OCC(C)(C)C)ccc1-3)c1ccc(OCC(C)(C)C)cc21',NULL),
	(218022,0,0,NULL,'Consistent with Molecular Formula','C104H162N8O4',1588.475,NULL,'EA055D081634DCF3-FICuS-01-61','7B0866C54A2B9A06-FICTS-01-34','EA055D081634DCF3-uuuuu-01-10','InChI=1S/C104H162N8O4/c1-5-9-13-17-21-25-29-33-37-41-45-49-53-57-61-65-77-113-85-69-73-89-93(81-85)101-107-97(89)105-98-91-75-71-87(115-79-67-63-59-55-51-47-43-39-35-31-27-23-19-15-11-7-3)83-95(91)103(109-98)112-104-96-84-88(116-80-68-64-60-56-52-48-44-40','InChIKey=SCQAGDJGTYPEBY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOc1ccc2c(c1)-c1nc-2nc2[nH]c(nc3nc(nc4[nH]c(n1)c1cc(OCCCCCCCCCCCCCCCCCC)ccc41)-c1ccc(OCCCCCCCCCCCCCCCCCC)cc1-3)c1cc(OCCCCCCCCCCCCCCCCCC)ccc21',NULL),
	(218023,0,0,NULL,'Consistent with Molecular Formula','C88H98N8O4',1331.7934,NULL,'F88B62735ECD9D11-FICuS-01-71','0021A1A23C277D44-FICTS-01-10','F88B62735ECD9D11-uuuuu-01-20','InChI=1S/C88H98N8O4/c1-81(2,3)49-25-37-69(65(41-49)85(13,14)15)97-53-29-33-57-61(45-53)77-90-73(57)89-74-58-34-30-55(99-71-39-27-51(83(7,8)9)43-67(71)87(19,20)21)47-63(58)79(91-74)96-80-64-48-56(100-72-40-28-52(84(10,11)12)44-68(72)88(22,23)24)32-36-60(64','InChIKey=XWVTUXNGPHUEEF-UHFFFAOYSA-N','CC(C)(C)c1ccc(Oc2ccc3c(c2)-c2nc-3nc3[nH]c(nc4nc(nc5[nH]c(n2)c2ccc(Oc6ccc(C(C)(C)C)cc6C(C)(C)C)cc52)-c2cc(Oc5ccc(C(C)(C)C)cc5C(C)(C)C)ccc2-4)c2ccc(Oc4ccc(C(C)(C)C)cc4C(C)(C)C)cc32)c(C(C)(C)C)c1',NULL),
	(218024,0,0,NULL,'Consistent with Molecular Formula','C80H50N8O8',1251.3238,NULL,'E86F622F50FFD3BB-FICuS-01-8C','17467F20EE7973A5-FICTS-01-31','E86F622F50FFD3BB-uuuuu-01-3B','InChI=1S/C80H50N8O8/c1-5-17-49(18-6-1)89-53-25-13-29-57(41-53)93-61-33-37-65-69(45-61)77-82-73(65)81-74-66-38-34-63(95-59-31-15-27-55(43-59)91-51-21-9-3-10-22-51)47-71(66)79(83-74)88-80-72-48-64(96-60-32-16-28-56(44-60)92-52-23-11-4-12-24-52)36-40-68(72)7','InChIKey=QXBHURQHUCTNOR-UHFFFAOYSA-N','c1ccc(Oc2cccc(Oc3ccc4c(c3)-c3nc-4nc4[nH]c(nc5nc(nc6[nH]c(n3)c3ccc(Oc7cccc(Oc8ccccc8)c7)cc63)-c3cc(Oc6cccc(Oc7ccccc7)c6)ccc3-5)c3ccc(Oc5cccc(Oc6ccccc6)c5)cc43)c2)cc1',NULL),
	(218025,0,0,NULL,'Consistent with Molecular Formula','C92H106N8O4',1387.9006,NULL,'F8BA59D361BF5FD5-FICuS-01-90','00F7ADC69066697F-FICTS-01-42','F8BA59D361BF5FD5-uuuuu-01-3F','InChI=1S/C92H106N8O4/c1-5-9-13-17-21-25-29-33-65-37-45-69(46-38-65)101-73-53-57-77-81(61-73)89-94-85(77)93-86-78-58-54-75(103-71-49-41-67(42-50-71)35-31-27-23-19-15-11-7-3)63-83(78)91(95-86)100-92-84-64-76(104-72-51-43-68(44-52-72)36-32-28-24-20-16-12-8-4','InChIKey=AVDFXZQDQJZLKR-UHFFFAOYSA-N','CCCCCCCCCc1ccc(Oc2ccc3c(c2)-c2nc-3nc3[nH]c(nc4nc(nc5[nH]c(n2)c2ccc(Oc6ccc(CCCCCCCCC)cc6)cc52)-c2cc(Oc5ccc(CCCCCCCCC)cc5)ccc2-4)c2ccc(Oc4ccc(CCCCCCCCC)cc4)cc32)cc1',NULL),
	(218026,0,2,NULL,'Consistent with Molecular Formula','C24H32N2O8',476.5254,NULL,'B480A25E3FB5F5FF-FICuS-01-89','B480A25E3FB5F5FF-FICTS-01-68','B480A25E3FB5F5FF-uuuuu-01-38','InChI=1S/C24H32N2O8/c1-3-5-15-31-21(27)19-25-23(29)33-17-13-11-9-7-8-10-12-14-18-34-24(30)26-20-22(28)32-16-6-4-2/h11-14H,3-6,15-20H2,1-2H3,(H,25,29)(H,26,30)','InChIKey=NYIVGZALFOUTHT-UHFFFAOYSA-N','CCCCOC(=O)CNC(=O)OC/C=C/C#CC#C/C=C/COC(=O)NCC(=O)OCCCC','1'),
	(218027,0,0,NULL,'Consistent with Molecular Formula','C26H40N2O8',508.6106,NULL,'EE4C41116F290E73-FICuS-01-55','EE4C41116F290E73-FICTS-01-34','EE4C41116F290E73-uuuuu-01-04','InChI=1S/C26H40N2O8/c1-3-5-17-33-23(29)21-27-25(31)35-19-15-13-11-9-7-8-10-12-14-16-20-36-26(32)28-22-24(30)34-18-6-4-2/h3-6,11-22H2,1-2H3,(H,27,31)(H,28,32)','InChIKey=UAAJKZAEABTTGV-UHFFFAOYSA-N','CCCCOC(=O)CNC(=O)OCCCCC#CC#CCCCCOC(=O)NCC(=O)OCCCC',NULL),
	(218028,3,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'630497339D8D2C55-FICuS-01-42','630497339D8D2C55-FICTS-01-21','D6410C238937FCF6-uuuuu-01-0D','InChI=1S/C11H12O2/c12-9-6-2-1-4-8-5-3-7-10(13)11(8)9/h1-4,6-8,10-11,13H,5H2/t8?,10-,11?/m1/s1','InChIKey=HXVXIYMUKZSRIV-LDGBHUKOSA-N','O=C1C=CC=CC2CC=CC(O)C12','1'),
	(218029,0,0,NULL,'Consistent with Molecular Formula','C19H11F3N4',352.3179,NULL,'1439C6B118963671-FICuS-01-2D','07B53A2B1E84B1E6-FICTS-01-3C','1439C6B118963671-uuuuu-01-DC','InChI=1S/C19H11F3N4/c20-19(21,22)18-25-13-7-6-12-14(17(13)26-18)11-8-9-23-15(16(11)24-12)10-4-2-1-3-5-10/h1-9,24H,(H,25,26)','InChIKey=ZWLDDIQDXGULCE-UHFFFAOYSA-N','FC(F)(F)c1nc2ccc3[nH]c4c(-c5ccccc5)nccc4c3c2[nH]1',NULL),
	(218030,14,1,NULL,'Consistent with Molecular Formula','C53H60ClN3O16',1030.5205,'Kedarcidin','6F975FB8E4CF2960-FICuS-01-7B','6F975FB8E4CF2960-FICTS-01-5A','A9BC56B4EE6B9BC4-uuuuu-01-4A','InChI=1S/C53H60ClN3O16/c1-25(2)67-38-18-29-17-35(58)33(21-32(29)45(64-8)46(38)65-9)50(61)56-34-20-31-15-16-37(49(54)55-31)70-39-19-30-14-13-28(40(24-66-51(34)62)71-42-22-36(59)44(57(6)7)26(3)68-42)11-10-12-41-53(30,73-41)48(39)72-43-23-52(5,63)47(60)27(4)','InChIKey=GFTRTMUGNRZABD-VQJYGPLWSA-N','COc1c(OC(C)C)cc2cc(O)c(C(=O)NC3Cc4ccc(c(Cl)n4)OC4C=C5C#C/C(=C\\C#CC6OC56C4OC4CC(C)(O)C(O)C(C)O4)C(OC4CC(O)C(N(C)C)C(C)O4)COC3=O)cc2c1OC','1'),
	(218031,0,0,NULL,'Consistent with Molecular Formula','C5H3ClN6O2',214.5707,'1,2,4-Triazolo[4,3-a]pyrazin-5-amine, 8-chloro-6-nitro-','C6F125D73671CD76-FICuS-01-5E','C6F125D73671CD76-FICTS-01-3D','C6F125D73671CD76-uuuuu-01-0D','InChI=1S/C5H3ClN6O2/c6-2-4-10-8-1-11(4)3(7)5(9-2)12(13)14/h1H,7H2','InChIKey=ZFLXGYCPGIXCRA-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])nc(Cl)c2nncn12',NULL),
	(218032,0,0,NULL,'Consistent with Molecular Formula','C15H10N2S',250.3174,'Pyrido[3\',4\':4,5]thieno[2,3-g]isoquinoline, 6-methyl-','835296633C6FFE08-FICuS-01-56','835296633C6FFE08-FICTS-01-35','835296633C6FFE08-uuuuu-01-05','InChI=1S/C15H10N2S/c1-9-11-2-4-16-7-10(11)6-12-13-8-17-5-3-14(13)18-15(9)12/h2-8H,1H3','InChIKey=PLSOBUFESKZPQJ-UHFFFAOYSA-N','Cc1c2ccncc2cc2c1sc1ccncc12',NULL),
	(218033,2,1,NULL,'Consistent with Molecular Formula','C13H17N5O8S2',435.426,'Aztreonam','D856F024EE0EC2A4-FICuS-01-73','B04AFD93C8DC4132-FICTS-01-4F','349862DAFE3021F3-uuuuu-01-05','InChI=1S/C13H17N5O8S2/c1-5-7(10(20)18(5)28(23,24)25)16-9(19)8(6-4-27-12(14)15-6)17-26-13(2,3)11(21)22/h4-5,7H,1-3H3,(H2,14,15)(H,16,19)(H,21,22)(H,23,24,25)/b17-8-/t5-,7-/m0/s1','InChIKey=WZPBZJONDBGPKJ-VEHQQRBSSA-N','CC1C(NC(=O)/C(=N\\OC(C)(C)C(=O)O)c2csc(N)n2)C(=O)N1S(=O)(=O)O','1'),
	(218034,0,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,'2,5-dimethyl-6-methoxy-4,7-dihydro-isoindole-4,7-dione','1B6CA1A0943C0380-FICuS-01-44','1B6CA1A0943C0380-FICTS-01-23','1B6CA1A0943C0380-uuuuu-01-F3','InChI=1S/C11H11NO3/c1-6-9(13)7-4-12(2)5-8(7)10(14)11(6)15-3/h4-5H,1-3H3','InChIKey=PJDGYSDUUGRCMJ-UHFFFAOYSA-N','COC1=C(C)C(=O)c2cn(C)cc2C1=O',NULL),
	(218035,8,2,NULL,'Consistent with Molecular Formula','C30H50N2O9',582.733,'BP-1, isolate from marine bacterium','25D66154448674B0-FICuS-01-2B','25D66154448674B0-FICTS-01-0A','4C1AD71870AE1727-uuuuu-01-01','InChI=1S/C30H50N2O9/c1-19(21(3)33)11-9-12-22-18-41-29(28(38)27(22)37)26(36)20(2)17-25(35)40-16-8-6-4-5-7-14-24(34)32-23-13-10-15-31-30(23)39/h9,11,17,19,21-23,26-29,33,36-38H,4-8,10,12-16,18H2,1-3H3,(H,31,39)(H,32,34)/b11-9+,20-17+/t19-,21+,22+,23?,26?,27','InChIKey=BJKYLYDPTXLFIC-IIJHPWTMSA-N','C/C(=C\\C(=O)OCCCCCCCC(=O)NC1CCCNC1=O)C(O)C1OCC(C/C=C/C(C)C(C)O)C(O)C1O','1'),
	(218036,7,2,NULL,'Consistent with Molecular Formula','C30H50N2O8',566.7336,'BP-2, a marine bacterium isolate','DBF83B99F4F28138-FICuS-01-78','DBF83B99F4F28138-FICTS-01-57','39CADD09695B8EA2-uuuuu-01-2D','InChI=1S/C30H50N2O8/c1-20(17-25-29(37)28(36)23(19-40-25)12-9-11-21(2)22(3)33)18-27(35)39-16-8-6-4-5-7-14-26(34)32-24-13-10-15-31-30(24)38/h9,11,18,21-25,28-29,33,36-37H,4-8,10,12-17,19H2,1-3H3,(H,31,38)(H,32,34)/b11-9+,20-18+/t21-,22+,23+,24?,25+,28-,29+/','InChIKey=NUPBQQAADVVMKE-JLURVKDLSA-N','C/C(=C\\C(=O)OCCCCCCCC(=O)NC1CCCNC1=O)CC1OCC(C/C=C/C(C)C(C)O)C(O)C1O','1'),
	(218037,0,0,NULL,'No Comparision - Unparameterized Atom - Mo(a2) connected atoms =[ S S O O ]','H3MoNO2S2',209.1092,NULL,'C190B5690B888CF9-FICuS-01-66','C190B5690B888CF9-FICTS-01-45','C190B5690B888CF9-uuuuu-01-15','InChI=1S/Mo.H3N.2O.2S/h;1H3;;;;/q+2;;;;;','InChIKey=VADUKNUYWNCUQZ-UHFFFAOYSA-N','N.O=[Mo+2](=O)(S)S',NULL),
	(218038,0,0,NULL,'No Comparision - Unparameterized Atom - Mo(a1) connected atoms =[ S S S S S S S S Mo ]','H3Mo2NS12',593.6704,NULL,'CDB7F619E0DBDD90-FICuS-01-99','CDB7F619E0DBDD90-FICTS-01-78','7D2A241AEDC93049-uuuuu-01-11','InChI=1S/2Mo.H3N.6S2/c;;;6*1-2/h;;1H3;;;;;;/q2*+5;;6*-2','InChIKey=FZQVLYQXZXXAFN-UHFFFAOYSA-N','N.[SH-]1[SH-][Mo+5]123456([SH-][SH-]2)[S-]1[S-]3[Mo+5]14237([SH-][SH-]2)([SH-][SH-]3)[S-]5[S-]67',NULL),
	(218039,0,0,NULL,'No Comparision - Unparameterized Atom - W(a1) connected atoms =[ S S S S ]','H3NS4W',329.1204,NULL,'2C65E9406B81A23C-FICuS-01-53','2C65E9406B81A23C-FICTS-01-32','2C65E9406B81A23C-uuuuu-01-02','InChI=1S/H3N.4S.W/h1H3;;;;;','InChIKey=NMNCPOIQCBQMQH-UHFFFAOYSA-N','N.S=[W](=S)(S)S',NULL),
	(218040,0,0,NULL,'No Comparision - Unparameterized Atom - Mo(a1) connected atoms =[ S S S S ]','H3MoNS4',241.2304,NULL,'CE368E9CB07089EE-FICuS-01-85','CE368E9CB07089EE-FICTS-01-64','CE368E9CB07089EE-uuuuu-01-34','InChI=1S/Mo.H3N.4S/h;1H3;;;;','InChIKey=AWOBOBIAEMFDMG-UHFFFAOYSA-N','N.S=[Mo](=S)(S)S',NULL),
	(218041,4,0,NULL,'No Comparision - Unparameterized Atom - Mo(a1) connected atoms =[ S S S S S S S Mo Mo ]','H3Mo3NS13',721.6904,NULL,'88D579750AAC7FBE-FICuS-01-85','88D579750AAC7FBE-FICTS-01-64','7D2A241AEDC93049-uuuuu-01-11','InChI=1S/3Mo.H3N.6S2.S/c;;;;6*1-2;/h;;;1H3;;;;;;;/q3*+4;;7*-2','InChIKey=DYGQUJAVJWYDNL-UHFFFAOYSA-N','N.[SH-]1[SH-][Mo+4]1234567[S-]1[S-]2[Mo+4]13289%10([SH-][SH-]2)[S-]1[S-]8[Mo+4]14923([SH-][SH-]2)([S-]5[S-]63)[SH-2]7%10','1'),
	(218042,6,0,NULL,'Consistent with Molecular Formula','C10H18N2O9',310.2602,'N-(1-Deoxy-D-fructos-1-yl)-N-nitroso-L-threonine','5EB5A37C9E8E9AFD-FICuS-01-A5','5EB5A37C9E8E9AFD-FICTS-01-84','5EB5A37C9E8E9AFD-uuuuu-01-54','InChI=1S/C10H18N2O9/c1-4(13)6(9(17)18)12(11-20)3-10(19)8(16)7(15)5(14)2-21-10/h4-8,13-16,19H,2-3H2,1H3,(H,17,18)','InChIKey=XKGFBXMVLNFKCK-UHFFFAOYSA-N','CC(O)C(C(=O)O)N(CC1(O)OCC(O)C(O)C1O)N=O','1'),
	(218043,5,0,NULL,'Consistent with Molecular Formula','C11H20N2O8',308.2876,'N-(1-Deoxy-D-fructos-1-yl)-N-nitroso-L-valine','5638D0583D9CA4D7-FICuS-01-61','5638D0583D9CA4D7-FICTS-01-40','5638D0583D9CA4D7-uuuuu-01-10','InChI=1S/C11H20N2O8/c1-5(2)7(10(17)18)13(12-20)4-11(19)9(16)8(15)6(14)3-21-11/h5-9,14-16,19H,3-4H2,1-2H3,(H,17,18)','InChIKey=JHNVKDQXPANPLJ-UHFFFAOYSA-N','CC(C)C(C(=O)O)N(CC1(O)OCC(O)C(O)C1O)N=O','1'),
	(218044,5,0,NULL,'Consistent with Molecular Formula','C11H20N2O8S',340.3476,'N-(1-Deoxy-D-fructos-1-yl)-N-nitroso-L-methionine','D612F18EDF9C2197-FICuS-01-71','D612F18EDF9C2197-FICTS-01-50','D612F18EDF9C2197-uuuuu-01-20','InChI=1S/C11H20N2O8S/c1-22-3-2-6(10(17)18)13(12-20)5-11(19)9(16)8(15)7(14)4-21-11/h6-9,14-16,19H,2-5H2,1H3,(H,17,18)','InChIKey=SRNXMKFKDGBPJW-UHFFFAOYSA-N','CSCCC(C(=O)O)N(CC1(O)OCC(O)C(O)C1O)N=O','1'),
	(218045,5,0,NULL,'Consistent with Molecular Formula','C17H21N3O8',395.3682,'N-(1-Deoxy-D-fructos-1-yl)-N-nitroso-L-tryptophan','F2468B666B8FCAFF-FICuS-01-95','F2468B666B8FCAFF-FICTS-01-74','F2468B666B8FCAFF-uuuuu-01-44','InChI=1S/C17H21N3O8/c21-13-7-28-17(26,15(23)14(13)22)8-20(19-27)12(16(24)25)5-9-6-18-11-4-2-1-3-10(9)11/h1-4,6,12-15,18,21-23,26H,5,7-8H2,(H,24,25)','InChIKey=SRNPMGDQUWLAEO-UHFFFAOYSA-N','O=NN(CC1(O)OCC(O)C(O)C1O)C(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(218046,2,0,NULL,'Consistent with Molecular Formula','C11H15FO2',198.2367,NULL,'AEA7B9C66F65D986-FICuS-01-8B','AEA7B9C66F65D986-FICTS-01-6A','AEA7B9C66F65D986-uuuuu-01-3A','InChI=1S/C11H15FO2/c12-11-4-7-1-8(5-11)3-10(2-7,6-11)9(13)14/h7-8H,1-6H2,(H,13,14)','InChIKey=SJULXDNAWKQQEV-UHFFFAOYSA-N','O=C(O)C12CC3CC(CC(F)(C3)C1)C2','1'),
	(218047,2,0,NULL,'Consistent with Molecular Formula','C11H16FNO',197.2519,NULL,'98F4DC4E09E4267E-FICuS-01-78','98F4DC4E09E4267E-FICTS-01-57','98F4DC4E09E4267E-uuuuu-01-27','InChI=1S/C11H16FNO/c12-11-4-7-1-8(5-11)3-10(2-7,6-11)9(13)14/h7-8H,1-6H2,(H2,13,14)','InChIKey=FDBCIAOKTXUPKU-UHFFFAOYSA-N','NC(=O)C12CC3CC(CC(F)(C3)C1)C2','1'),
	(218048,2,0,NULL,'Consistent with Molecular Formula','C10H17Cl2N',222.157,NULL,'5FB680278206CB49-FICuS-01-4D','5FB680278206CB49-FICTS-01-2C','5F4A27C2BD8B1207-uuuuu-01-0E','InChI=1S/C10H16ClN.ClH/c11-9-2-7-1-8(3-9)5-10(12,4-7)6-9;/h7-8H,1-6,12H2;1H','InChIKey=BRXNXSCWHSVIPC-UHFFFAOYSA-N','Cl.NC12CC3CC(C1)CC(Cl)(C3)C2','1'),
	(218049,2,0,NULL,'Consistent with Molecular Formula','C17H20FNO',273.3495,NULL,'E96C16D3D02E6A21-FICuS-01-61','E96C16D3D02E6A21-FICTS-01-40','E96C16D3D02E6A21-uuuuu-01-10','InChI=1S/C17H20FNO/c18-16-7-12-6-13(8-16)10-17(9-12,11-16)19-15(20)14-4-2-1-3-5-14/h1-5,12-13H,6-11H2,(H,19,20)','InChIKey=NPDZQNMQIMSSQA-UHFFFAOYSA-N','O=C(NC12CC3CC(CC(F)(C3)C1)C2)c1ccccc1','1'),
	(218050,2,0,NULL,'Consistent with Molecular Formula','C12H18FNO2',227.2781,NULL,'8B206E6E9C9FB47F-FICuS-01-87','8B206E6E9C9FB47F-FICTS-01-66','8B206E6E9C9FB47F-uuuuu-01-36','InChI=1S/C12H18FNO2/c1-16-10(15)14-12-5-8-2-9(6-12)4-11(13,3-8)7-12/h8-9H,2-7H2,1H3,(H,14,15)','InChIKey=FNADVOSALLPLAC-UHFFFAOYSA-N','COC(=O)NC12CC3CC(CC(F)(C3)C1)C2','1'),
	(218051,2,0,NULL,'Consistent with Molecular Formula','C11H17FN2O',212.2665,NULL,'ABE98B765A0B2206-FICuS-01-61','ABE98B765A0B2206-FICTS-01-40','ABE98B765A0B2206-uuuuu-01-10','InChI=1S/C11H17FN2O/c12-10-2-7-1-8(3-10)5-11(4-7,6-10)14-9(13)15/h7-8H,1-6H2,(H3,13,14,15)','InChIKey=SBUGVGNGQYOBAX-UHFFFAOYSA-N','NC(=O)NC12CC3CC(CC(F)(C3)C1)C2','1'),
	(218052,2,0,NULL,'Consistent with Molecular Formula','C15H25FN2O',268.3737,NULL,'F65725466F605593-FICuS-01-38','F65725466F605593-FICTS-01-17','F65725466F605593-uuuuu-01-E7','InChI=1S/C15H25FN2O/c1-13(2,3)17-12(19)18-15-7-10-4-11(8-15)6-14(16,5-10)9-15/h10-11H,4-9H2,1-3H3,(H2,17,18,19)','InChIKey=YFOLUJOWQNCARG-UHFFFAOYSA-N','CC(C)(C)NC(=O)NC12CC3CC(CC(F)(C3)C1)C2','1'),
	(218053,2,0,NULL,'Consistent with Molecular Formula','C18H23FN2O',302.3909,NULL,'277348BBED42026F-FICuS-01-57','277348BBED42026F-FICTS-01-36','277348BBED42026F-uuuuu-01-06','InChI=1S/C18H23FN2O/c1-12-2-4-15(5-3-12)20-16(22)21-18-9-13-6-14(10-18)8-17(19,7-13)11-18/h2-5,13-14H,6-11H2,1H3,(H2,20,21,22)','InChIKey=OVJGQSDGECULTC-UHFFFAOYSA-N','Cc1ccc(NC(=O)NC23CC4CC(CC(F)(C4)C2)C3)cc1','1'),
	(218054,2,0,NULL,'Consistent with Molecular Formula','C17H27FN2O',294.4115,NULL,'245C09B38F40DA74-FICuS-01-55','245C09B38F40DA74-FICTS-01-34','245C09B38F40DA74-uuuuu-01-04','InChI=1S/C17H27FN2O/c18-16-7-12-6-13(8-16)10-17(9-12,11-16)20-15(21)19-14-4-2-1-3-5-14/h12-14H,1-11H2,(H2,19,20,21)','InChIKey=UEBGOLDCBLRMLD-UHFFFAOYSA-N','O=C(NC1CCCCC1)NC12CC3CC(CC(F)(C3)C1)C2','1'),
	(218055,2,0,NULL,'Consistent with Molecular Formula','C18H23FN2O3S',366.4497,NULL,'F57BE12A4B72DBFC-FICuS-01-92','F57BE12A4B72DBFC-FICTS-01-71','F57BE12A4B72DBFC-uuuuu-01-41','InChI=1S/C18H23FN2O3S/c1-12-2-4-15(5-3-12)25(23,24)21-16(22)20-18-9-13-6-14(10-18)8-17(19,7-13)11-18/h2-5,13-14H,6-11H2,1H3,(H2,20,21,22)','InChIKey=LDNKPWXUUQRYFH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC23CC4CC(CC(F)(C4)C2)C3)cc1','1'),
	(218056,3,0,NULL,'Consistent with Molecular Formula','C16H25FN2O3',312.3835,NULL,'4318D2EEF26A32D8-FICuS-01-67','4318D2EEF26A32D8-FICTS-01-46','4318D2EEF26A32D8-uuuuu-01-16','InChI=1S/C16H25FN2O3/c1-3-22-13(20)10(2)18-14(21)19-16-7-11-4-12(8-16)6-15(17,5-11)9-16/h10-12H,3-9H2,1-2H3,(H2,18,19,21)','InChIKey=ZOSXNGVOBGGWPY-UHFFFAOYSA-N','CCOC(=O)C(C)NC(=O)NC12CC3CC(CC(F)(C3)C1)C2','1'),
	(218057,3,0,NULL,'Consistent with Molecular Formula','C18H29FN2O3',340.4371,NULL,'DDD9A38095E28A1D-FICuS-01-7B','DDD9A38095E28A1D-FICTS-01-5A','DDD9A38095E28A1D-uuuuu-01-2A','InChI=1S/C18H29FN2O3/c1-11(2)4-14(15(22)24-3)20-16(23)21-18-8-12-5-13(9-18)7-17(19,6-12)10-18/h11-14H,4-10H2,1-3H3,(H2,20,21,23)','InChIKey=LMQXSZAJSYJZAY-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)NC12CC3CC(CC(F)(C3)C1)C2','1'),
	(218058,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O5S',323.3228,NULL,'A119E56C266893D8-FICuS-01-54','CC05A36D31048F53-FICTS-01-2D','A119E56C266893D8-uuuuu-01-03','InChI=1S/C13H13N3O5S/c1-20-6-3-4-7(8(5-6)21-2)14-12(19)10(17)9-11(18)16-13(22)15-9/h3-5,9H,1-2H3,(H,14,19)(H2,15,16,18,22)','InChIKey=ZWXGVEPRAAYEPQ-UHFFFAOYSA-N','COc1ccc(NC(=O)C(=O)C2NC(=S)NC2=O)c(OC)c1','1'),
	(218059,1,0,NULL,'Consistent with Molecular Formula','C13H13NO5S',295.3094,NULL,'75FB3DB741DEB677-FICuS-01-7F','75FB3DB741DEB677-FICTS-01-5E','75FB3DB741DEB677-uuuuu-01-2E','InChI=1S/C13H13NO5S/c1-19-10-5-2-4-9(8-10)14-13(16)12(15)11-6-3-7-20(11,17)18/h2-6,8,11H,7H2,1H3,(H,14,16)','InChIKey=MESIDFREBTYVKL-UHFFFAOYSA-N','COc1cccc(NC(=O)C(=O)C2C=CCS2(=O)=O)c1','1'),
	(218060,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'61DA098104967DB6-FICuS-01-4B','61DA098104967DB6-FICTS-01-2A','61DA098104967DB6-uuuuu-01-FA','InChI=1S/C16H16N2O3/c1-11-6-7-13(9-12(11)2)17-16(20)15(19)10-14-5-3-4-8-18(14)21/h3-9H,10H2,1-2H3,(H,17,20)','InChIKey=RPINTFYAOOTVOZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)Cc2cccc[n+]2[O-])cc1C',NULL),
	(218061,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'9BD46273152C3CDD-FICuS-01-65','9BD46273152C3CDD-FICTS-01-44','9BD46273152C3CDD-uuuuu-01-14','InChI=1S/C17H18N2O4/c1-12(16(20)10-13-6-4-5-9-19(13)21)18-15-8-7-14(22-2)11-17(15)23-3/h4-9,11,18H,1,10H2,2-3H3','InChIKey=YRYWCNPSCMUYSI-UHFFFAOYSA-N','C=C(Nc1ccc(OC)cc1OC)C(=O)Cc1cccc[n+]1[O-]',NULL),
	(218062,1,0,NULL,'Consistent with Molecular Formula','C13H12ClNO7S2',393.8133,NULL,'AD83B7475349DB5C-FICuS-01-6E','AD83B7475349DB5C-FICTS-01-4D','AD83B7475349DB5C-uuuuu-01-1D','InChI=1S/C13H12ClNO7S2/c1-7-5-11(24(20,21)22)9(6-8(7)14)15-13(17)12(16)10-3-2-4-23(10,18)19/h2-3,5-6,10H,4H2,1H3,(H,15,17)(H,20,21,22)','InChIKey=AMDJIYDXUCSPFC-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)c(NC(=O)C(=O)C2C=CCS2(=O)=O)cc1Cl','1'),
	(218063,1,0,NULL,'Consistent with Molecular Formula','C12H8Cl3NO4S',368.6185,NULL,'759996D5B4B3B3B1-FICuS-01-60','759996D5B4B3B3B1-FICTS-01-3F','759996D5B4B3B3B1-uuuuu-01-0F','InChI=1S/C12H8Cl3NO4S/c13-6-4-8(15)9(5-7(6)14)16-12(18)11(17)10-2-1-3-21(10,19)20/h1-2,4-5,10H,3H2,(H,16,18)','InChIKey=WNVOLCQAVWJBMI-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c(Cl)cc1Cl)C(=O)C1C=CCS1(=O)=O','1'),
	(218064,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'E99DACEE932106F3-FICuS-01-7E','E99DACEE932106F3-FICTS-01-5D','E99DACEE932106F3-uuuuu-01-2D','InChI=1S/C15H14N2O3/c1-11-2-4-13(5-3-11)16-15(19)14(18)10-12-6-8-17(20)9-7-12/h2-9H,10H2,1H3,(H,16,19)','InChIKey=VHBAZVJBGGEPQK-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)Cc2cc[n+]([O-])cc2)cc1',NULL),
	(218065,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O5',303.2738,NULL,'0086765180C2F6C2-FICuS-01-36','AF6A7FE48E134C3B-FICTS-01-67','0086765180C2F6C2-uuuuu-01-E5','InChI=1S/C14H13N3O5/c1-6-3-4-8(5-7(6)2)15-13(21)10(18)9-11(19)16-14(22)17-12(9)20/h3-5,9H,1-2H3,(H,15,21)(H2,16,17,19,20,22)','InChIKey=GGCGGTFQEQKTIA-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)C2C(=O)NC(=O)NC2=O)cc1C',NULL),
	(218066,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O6',321.289,NULL,'51EB183C86BCDEE2-FICuS-01-86','51EB183C86BCDEE2-FICTS-01-65','51EB183C86BCDEE2-uuuuu-01-35','InChI=1S/C14H15N3O6/c1-22-7-3-4-9(10(5-7)23-2)16-13(20)11(18)8-6-15-14(21)17-12(8)19/h3-5,8H,6H2,1-2H3,(H,16,20)(H2,15,17,19,21)','InChIKey=APTNRPQPNAXUHB-UHFFFAOYSA-N','COc1ccc(NC(=O)C(=O)C2CNC(=O)NC2=O)c(OC)c1','1'),
	(218067,1,0,NULL,'Consistent with Molecular Formula','C12H10N4O5S',322.2948,NULL,'9BF3C3B53E710BDD-FICuS-01-82','2B2352B34FCB0BBB-FICTS-01-50','9BF3C3B53E710BDD-uuuuu-01-31','InChI=1S/C12H10N4O5S/c1-5-2-3-6(7(4-5)16(20)21)13-11(19)9(17)8-10(18)15-12(22)14-8/h2-4,8H,1H3,(H,13,19)(H2,14,15,18,22)','InChIKey=PXMHQJUCBBESNA-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)C2NC(=S)NC2=O)c([N+](=O)[O-])c1','1'),
	(218068,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN3O5',323.6921,NULL,'B6993B8C0EE64F43-FICuS-01-72','F7051D9770FA3135-FICTS-01-27','B6993B8C0EE64F43-uuuuu-01-21','InChI=1S/C13H10ClN3O5/c1-5-6(14)3-2-4-7(5)15-12(21)9(18)8-10(19)16-13(22)17-11(8)20/h2-4,8H,1H3,(H,15,21)(H2,16,17,19,20,22)','InChIKey=CZEDNUJPQVBVBE-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)C(=O)C1C(=O)NC(=O)NC1=O',NULL),
	(218069,0,0,NULL,'Consistent with Molecular Formula','C17H10ClN3O8S2',483.8543,NULL,'8FD70DD18D00079F-FICuS-01-6B','8FD70DD18D00079F-FICTS-01-4A','8FD70DD18D00079F-uuuuu-01-1A','InChI=1S/C17H10ClN3O8S2/c18-9-4-10-15(6-14(9)30(19,25)26)31(27,28)21-17(20-10)16(24)13-5-11(23)8-2-1-7(22)3-12(8)29-13/h1-6,22H,(H,20,21)(H2,19,25,26)','InChIKey=CLWGBCZPYDLUOV-UHFFFAOYSA-N','NS(=O)(=O)c1cc2c(cc1Cl)NC(C(=O)c1cc(=O)c3ccc(O)cc3o1)=NS2(=O)=O',NULL),
	(218070,0,0,NULL,'Consistent with Molecular Formula','C12H7Cl2N3O5',344.1104,NULL,'A3BF5D4F22B20C0B-FICuS-01-73','BF3BEF8108562389-FICTS-01-40','A3BF5D4F22B20C0B-uuuuu-01-22','InChI=1S/C12H7Cl2N3O5/c13-4-1-2-5(14)6(3-4)15-11(21)8(18)7-9(19)16-12(22)17-10(7)20/h1-3,7H,(H,15,21)(H2,16,17,19,20,22)','InChIKey=HXGLKNKJJJLXJN-UHFFFAOYSA-N','O=C1NC(=O)C(C(=O)C(=O)Nc2cc(Cl)ccc2Cl)C(=O)N1',NULL),
	(218071,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl3N2O3',359.5957,NULL,'C8F19B10376916AF-FICuS-01-5C','C8F19B10376916AF-FICTS-01-3B','C8F19B10376916AF-uuuuu-01-0B','InChI=1S/C14H9Cl3N2O3/c15-9-6-11(17)12(7-10(9)16)18-14(21)13(20)5-8-1-3-19(22)4-2-8/h1-4,6-7H,5H2,(H,18,21)','InChIKey=MMDKSFKKIQLTSI-UHFFFAOYSA-N','O=C(Cc1cc[n+]([O-])cc1)C(=O)Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(218072,0,0,NULL,'Consistent with Molecular Formula','C12H7Cl2N3O5',344.1104,NULL,'C7238B2708F9B365-FICuS-01-50','22B5EE160DF8C021-FICTS-01-3A','C7238B2708F9B365-uuuuu-01-FF','InChI=1S/C12H7Cl2N3O5/c13-4-1-2-6(5(14)3-4)15-11(21)8(18)7-9(19)16-12(22)17-10(7)20/h1-3,7H,(H,15,21)(H2,16,17,19,20,22)','InChIKey=BHDRXAQXVKOJRL-UHFFFAOYSA-N','O=C1NC(=O)C(C(=O)C(=O)Nc2ccc(Cl)cc2Cl)C(=O)N1',NULL),
	(218073,1,1,NULL,'Consistent with Molecular Formula','C17H23N5O2S',361.461,NULL,'779BBA8F464BB1FA-FICuS-01-8B','9ACDFEA186BA80DA-FICTS-01-82','779BBA8F464BB1FA-uuuuu-01-3A','InChI=1S/C17H23N5O2S/c1-9-7-6-8-11(10(9)2)18-15(24)13(21-22-17(3,4)5)12-14(23)20-16(25)19-12/h6-8,12,22H,1-5H3,(H,18,24)(H2,19,20,23,25)','InChIKey=QOJBXSBNNISEPK-UHFFFAOYSA-N','Cc1cccc(NC(=O)/C(=N/NC(C)(C)C)C2NC(=S)NC2=O)c1C','1'),
	(218074,1,1,NULL,'Consistent with Molecular Formula','C33H35N3O7',585.6554,NULL,'A0DD7BB15F0C2B08-FICuS-01-76','D2072FF95B689B8A-FICTS-01-53','A0DD7BB15F0C2B08-uuuuu-01-25','InChI=1S/C33H35N3O7/c1-33(2,3)36-35-25(31(39)34-24-15-11-17-27(41-4)30(24)42-5)19-21(37)18-23(20-12-7-6-8-13-20)28-29(38)22-14-9-10-16-26(22)43-32(28)40/h6-17,23,36,38H,18-19H2,1-5H3,(H,34,39)','InChIKey=XQECGQAQTMTMKK-UHFFFAOYSA-N','COc1cccc(NC(=O)/C(CC(=O)CC(c2ccccc2)c2c(O)c3ccccc3oc2=O)=N\\NC(C)(C)C)c1OC','1'),
	(218075,1,1,NULL,'Consistent with Molecular Formula','C25H15BrN8O6S',635.4075,NULL,'E3D64B9C0F56E1AF-FICuS-01-89','E3D64B9C0F56E1AF-FICTS-01-68','E3D64B9C0F56E1AF-uuuuu-01-38','InChI=1S/C25H15BrN8O6S/c26-16-3-1-14(2-4-16)20-13-41-25(30-20)18(12-27)22(31-32-23(35)15-7-9-28-10-8-15)24(36)29-19-6-5-17(33(37)38)11-21(19)34(39)40/h1-11,13,18H,(H,29,36)(H,32,35)','InChIKey=WKLIHDFQVOWFGO-UHFFFAOYSA-N','N#CC(/C(=N/NC(=O)c1ccncc1)C(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1nc(-c2ccc(Br)cc2)cs1','1'),
	(218076,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN8O8S2',568.9225,NULL,'C2C17E7A6D2C2D40-FICuS-01-6D','7ABA8C8B8F92B2C5-FICTS-01-6B','C2C17E7A6D2C2D40-uuuuu-01-1C','InChI=1S/C18H13ClN8O8S2/c19-8-5-9-11(6-10(8)36(20,32)33)37(34,35)27-14(22-9)13(12-16(29)23-18(31)24-17(12)30)25-26-15(28)7-1-3-21-4-2-7/h1-6,12H,(H,22,27)(H,26,28)(H2,20,32,33)(H2,23,24,29,30,31)','InChIKey=CGIFIFRHVCDHOB-UHFFFAOYSA-N','NS(=O)(=O)c1cc2c(cc1Cl)NC(/C(=N/NC(=O)c1ccncc1)C1C(=O)NC(=O)NC1=O)=NS2(=O)=O','1'),
	(218077,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'18E111303E47611F-FICuS-01-2C','18E111303E47611F-FICTS-01-0B','18E111303E47611F-uuuuu-01-DB','InChI=1S/C9H9N3O/c1-5-9(13)12-8-4-6(10)2-3-7(8)11-5/h2-4H,10H2,1H3,(H,12,13)','InChIKey=DFHAAEQYIMWJIZ-UHFFFAOYSA-N','Cc1nc2ccc(N)cc2nc1O',NULL),
	(218078,0,1,NULL,'Consistent with Molecular Formula','C23H16Cl2N6O3',495.3238,NULL,'344C6433A70D4124-FICuS-01-2C','344C6433A70D4124-FICTS-01-0B','344C6433A70D4124-uuuuu-01-DB','InChI=1S/C23H16Cl2N6O3/c24-14-9-15(25)11-16(10-14)27-23(34)20(30-31-21(32)13-5-7-26-8-6-13)12-19-22(33)29-18-4-2-1-3-17(18)28-19/h1-11H,12H2,(H,27,34)(H,29,33)(H,31,32)','InChIKey=QUVWDVJCYZGEHK-UHFFFAOYSA-N','O=C(Nc1cc(Cl)cc(Cl)c1)/C(Cc1nc2ccccc2nc1O)=N\\NC(=O)c1ccncc1','1'),
	(218079,0,0,NULL,'Consistent with Molecular Formula','C47H50N6O4',762.9498,NULL,'877276F0F5E3E1F8-FICuS-01-69','877276F0F5E3E1F8-FICTS-01-48','877276F0F5E3E1F8-uuuuu-01-18','InChI=1S/C47H50N6O4/c1-26(2)34-19-17-30(42(28(5)6)44(34)52-46(56)40(54)22-32-24-48-36-13-9-11-15-38(36)50-32)21-31-18-20-35(27(3)4)45(43(31)29(7)8)53-47(57)41(55)23-33-25-49-37-14-10-12-16-39(37)51-33/h9-20,24-29H,21-23H2,1-8H3,(H,52,56)(H,53,57)','InChIKey=RQAGFCFZEXMECN-UHFFFAOYSA-N','CC(C)c1ccc(Cc2ccc(C(C)C)c(NC(=O)C(=O)Cc3cnc4ccccc4n3)c2C(C)C)c(C(C)C)c1NC(=O)C(=O)Cc1cnc2ccccc2n1',NULL),
	(218080,0,0,NULL,'Consistent with Molecular Formula','C45H46N6O4',734.8962,NULL,'BC629AC68C2EB999-FICuS-01-86','BC629AC68C2EB999-FICTS-01-65','BC629AC68C2EB999-uuuuu-01-35','InChI=1S/C45H46N6O4/c1-7-28-19-21-30(32(9-3)42(28)50-44(54)40(52)24-38-26(5)46-34-15-11-13-17-36(34)48-38)23-31-22-20-29(8-2)43(33(31)10-4)51-45(55)41(53)25-39-27(6)47-35-16-12-14-18-37(35)49-39/h11-22H,7-10,23-25H2,1-6H3,(H,50,54)(H,51,55)','InChIKey=CDFXIWZFKASQKK-UHFFFAOYSA-N','CCc1ccc(Cc2ccc(CC)c(NC(=O)C(=O)Cc3nc4ccccc4nc3C)c2CC)c(CC)c1NC(=O)C(=O)Cc1nc2ccccc2nc1C',NULL),
	(218081,0,0,NULL,'Consistent with Molecular Formula','C13H8F3N3O5',343.2185,NULL,'2179B34EDDFD1FA6-FICuS-01-88','0CC063988B5CB2AB-FICTS-01-4F','2179B34EDDFD1FA6-uuuuu-01-37','InChI=1S/C13H8F3N3O5/c14-13(15,16)5-2-1-3-6(4-5)17-11(23)8(20)7-9(21)18-12(24)19-10(7)22/h1-4,7H,(H,17,23)(H2,18,19,21,22,24)','InChIKey=CCIYJTZCSKZVFG-UHFFFAOYSA-N','O=C1NC(=O)C(C(=O)C(=O)Nc2cccc(C(F)(F)F)c2)C(=O)N1',NULL),
	(218082,0,0,NULL,'Consistent with Molecular Formula','C31H30N6O10',646.6122,NULL,'1BFFE7C2D3C08F8D-FICuS-01-9B','24A1B56CF36DD230-FICTS-01-3A','1BFFE7C2D3C08F8D-uuuuu-01-4A','InChI=1S/C31H30N6O10/c1-5-15-10-14(9-13(4)20(15)32-28(44)22(38)18-24(40)34-30(46)35-25(18)41)11-16-8-7-12(3)21(17(16)6-2)33-29(45)23(39)19-26(42)36-31(47)37-27(19)43/h7-10,18-19H,5-6,11H2,1-4H3,(H,32,44)(H,33,45)(H2,34,35,40,41,46)(H2,36,37,42,43,47)','InChIKey=HLHNCDYRLVHJOH-UHFFFAOYSA-N','CCc1cc(Cc2ccc(C)c(NC(=O)C(=O)C3C(=O)NC(=O)NC3=O)c2CC)cc(C)c1NC(=O)C(=O)C1C(=O)NC(=O)NC1=O',NULL),
	(218083,0,1,NULL,'Consistent with Molecular Formula','C19H18N4O4',366.3756,NULL,'FC1D6D3B77905877-FICuS-01-66','FC1D6D3B77905877-FICTS-01-45','FC1D6D3B77905877-uuuuu-01-15','InChI=1S/C19H18N4O4/c1-2-27-13-9-7-12(8-10-13)20-19(25)17(23-26)11-16-18(24)22-15-6-4-3-5-14(15)21-16/h3-10,26H,2,11H2,1H3,(H,20,25)(H,22,24)','InChIKey=SIFRMNSUCYOQPL-UHFFFAOYSA-N','CCOc1ccc(NC(=O)/C(Cc2nc3ccccc3nc2O)=N\\O)cc1','1'),
	(218084,2,0,NULL,'Consistent with Molecular Formula','C31H34N6O6S2',650.7662,NULL,'2CFCA458D0BAB396-FICuS-01-82','2CFCA458D0BAB396-FICTS-01-61','2CFCA458D0BAB396-uuuuu-01-31','InChI=1S/C31H34N6O6S2/c1-5-14-9-11-16(18(7-3)20(14)32-28(42)24(38)22-26(40)36-30(44)34-22)13-17-12-10-15(6-2)21(19(17)8-4)33-29(43)25(39)23-27(41)37-31(45)35-23/h9-12,22-23H,5-8,13H2,1-4H3,(H,32,42)(H,33,43)(H2,34,36,40,44)(H2,35,37,41,45)','InChIKey=JLUONRVVXLJHMI-UHFFFAOYSA-N','CCc1ccc(Cc2ccc(CC)c(NC(=O)C(=O)C3NC(=S)NC3=O)c2CC)c(CC)c1NC(=O)C(=O)C1NC(=S)NC1=O','1'),
	(218085,0,0,NULL,'Consistent with Molecular Formula','C25H15N3O6',453.41,NULL,'06E4265B85301E3E-FICuS-01-43','06E4265B85301E3E-FICTS-01-22','06E4265B85301E3E-uuuuu-01-F2','InChI=1S/C25H15N3O6/c29-16-12-20(33-18-8-3-1-6-14(16)18)24(31)27-22-10-5-11-23(26-22)28-25(32)21-13-17(30)15-7-2-4-9-19(15)34-21/h1-13H,(H2,26,27,28,31,32)','InChIKey=OUUIOHXMIGYVFF-UHFFFAOYSA-N','O=C(Nc1cccc(NC(=O)c2cc(=O)c3ccccc3o2)n1)c1cc(=O)c2ccccc2o1',NULL),
	(218086,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O4',350.333,NULL,'3736914244D0C5CC-FICuS-01-44','3736914244D0C5CC-FICTS-01-23','3736914244D0C5CC-uuuuu-01-F3','InChI=1S/C18H14N4O4/c19-16(24)10-5-1-2-6-11(10)21-18(26)15(23)9-14-17(25)22-13-8-4-3-7-12(13)20-14/h1-8H,9H2,(H2,19,24)(H,21,26)(H,22,25)','InChIKey=RNHSYZXBGWOANI-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)C(=O)Cc1nc2ccccc2nc1O',NULL),
	(218087,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl2O4',335.1428,NULL,'8C27958B007CE498-FICuS-01-57','8C27958B007CE498-FICTS-01-36','8C27958B007CE498-uuuuu-01-06','InChI=1S/C16H8Cl2O4/c17-8-1-3-10(12(18)5-8)16(21)15-7-13(20)11-4-2-9(19)6-14(11)22-15/h1-7,19H','InChIKey=CANJQZFRAWCZJH-UHFFFAOYSA-N','O=C(c1cc(=O)c2ccc(O)cc2o1)c1ccc(Cl)cc1Cl',NULL),
	(218088,0,1,NULL,'Consistent with Molecular Formula','C19H13N7O6',435.355,NULL,'20AF0EBA72B26A34-FICuS-01-63','806BC5EBB17E1433-FICTS-01-3F','20AF0EBA72B26A34-uuuuu-01-12','InChI=1S/C19H13N7O6/c20-9-10-3-1-2-4-13(10)21-18(29)15(14-16(27)22-19(30)23-17(14)28)25-24-11-5-7-12(8-6-11)26(31)32/h1-8,14,24H,(H,21,29)(H2,22,23,27,28,30)','InChIKey=WAFQHDTXVORHPL-UHFFFAOYSA-N','N#Cc1ccccc1NC(=O)/C(=N/Nc1ccc([N+](=O)[O-])cc1)C1C(=O)NC(=O)NC1=O','1'),
	(218089,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'4675B65D5CC1E713-FICuS-01-5A','6F8751178BD81647-FICTS-01-27','4675B65D5CC1E713-uuuuu-01-09','InChI=1S/C14H12N2O3S/c15-14(19)12(18)7-5-6-9-13(11(7)17)20-10-4-2-1-3-8(10)16-9/h1-4,7,16H,5-6H2,(H2,15,19)','InChIKey=FLTYAVOZCDPFHA-UHFFFAOYSA-N','NC(=O)C(=O)C1CCC2=C(Sc3ccccc3N2)C1=O','1'),
	(218090,0,1,NULL,'Consistent with Molecular Formula','C20H15ClN6O6',470.8281,NULL,'8C33434F9D0B71A4-FICuS-01-55','8C33434F9D0B71A4-FICTS-01-34','8C33434F9D0B71A4-uuuuu-01-04','InChI=1S/C20H15ClN6O6/c21-13-4-6-14(7-5-13)22-20(28)18(11-15-3-1-2-10-25(15)29)24-23-17-9-8-16(26(30)31)12-19(17)27(32)33/h1-10,12,23H,11H2,(H,22,28)','InChIKey=ONFWMCBNWALUMX-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)/C(Cc1cccc[n+]1[O-])=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(218091,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2N3O2',374.2256,NULL,'DDDF04D5192FCA58-FICuS-01-89','DDDF04D5192FCA58-FICTS-01-68','DDDF04D5192FCA58-uuuuu-01-38','InChI=1S/C18H13Cl2N3O2/c1-10-16(22-15-5-3-2-4-14(15)21-10)9-17(24)18(25)23-13-7-6-11(19)8-12(13)20/h2-8H,9H2,1H3,(H,23,25)','InChIKey=DQNSLYSYXXCZHL-UHFFFAOYSA-N','Cc1nc2ccccc2nc1CC(=O)C(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(218092,1,1,NULL,'Consistent with Molecular Formula','C22H25Cl2N7O3',506.3906,NULL,'8855F9475F9C0A83-FICuS-01-5E','FC5720410875F56E-FICTS-01-2C','AA20AAEDC30E2025-uuuuu-01-19','InChI=1S/C22H24ClN7O3.ClH/c1-30(2,3)13-17(31)26-27-19(21(32)25-15-11-9-14(23)10-12-15)18-20(24)28-29(22(18)33)16-7-5-4-6-8-16;/h4-12,18H,13H2,1-3H3,(H3-,24,25,26,28,31,32);1H','InChIKey=WDBYOTUIBKNBOG-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C(\\C(=O)Nc1ccc(Cl)cc1)C1C(=O)N(c2ccccc2)N=C1N.[Cl-]','1'),
	(218093,0,1,NULL,'Consistent with Molecular Formula','C30H29ClN4O8',609.0341,NULL,'86BCF8807760A215-FICuS-01-4D','86BCF8807760A215-FICTS-01-2C','A4C9AB2AEBF288B3-uuuuu-01-41','InChI=1S/C30H28N4O8.ClH/c1-17-8-9-18(2)20(12-17)31-30(37)21(32-33-23(36)15-34-10-6-5-7-11-34)13-19-14-22(35)24-25(38-3)28-29(41-16-40-28)27(39-4)26(24)42-19;/h5-12,14H,13,15-16H2,1-4H3,(H-,31,33,36,37);1H','InChIKey=QTSKXLDVUZGITR-UHFFFAOYSA-N','COc1c2c(c(OC)c3c(=O)cc(C/C(=N/NC(=O)C[n+]4ccccc4)C(=O)Nc4cc(C)ccc4C)oc13)OCO2.[Cl-]','1'),
	(218094,0,0,NULL,'Consistent with Molecular Formula','C26H20Cl2N4O8',587.372,NULL,'42A44ABCD6E6AB15-FICuS-01-7A','42A44ABCD6E6AB15-FICTS-01-59','42A44ABCD6E6AB15-uuuuu-01-29','InChI=1S/C26H20Cl2N4O8/c1-13-9-16(27)4-6-19(13)29-25(35)22(33)11-15-3-8-21(31(37)38)24(32(39)40)18(15)12-23(34)26(36)30-20-7-5-17(28)10-14(20)2/h3-10H,11-12H2,1-2H3,(H,29,35)(H,30,36)','InChIKey=DYHXRAWINWIWSQ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)C(=O)Cc1ccc([N+](=O)[O-])c([N+](=O)[O-])c1CC(=O)C(=O)Nc1ccc(Cl)cc1C',NULL),
	(218095,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N4O5',351.1456,NULL,'1FF2BFB26AC033C7-FICuS-01-7C','1FF2BFB26AC033C7-FICTS-01-5B','1FF2BFB26AC033C7-uuuuu-01-2B','InChI=1S/C11H12Cl2N4O5/c12-1-3-15(4-2-13)9-5-7(11(14)18)8(16(19)20)6-10(9)17(21)22/h5-6H,1-4H2,(H2,14,18)','InChIKey=DQMALWRRERBILB-UHFFFAOYSA-N','NC(=O)c1cc(N(CCCl)CCCl)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(218096,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O7',314.2542,NULL,'EBFB15FE593CAFDF-FICuS-01-BC','EBFB15FE593CAFDF-FICTS-01-9B','EBFB15FE593CAFDF-uuuuu-01-6B','InChI=1S/C11H14N4O7/c12-11(18)7-5-9(13(1-3-16)2-4-17)10(15(21)22)6-8(7)14(19)20/h5-6,16-17H,1-4H2,(H2,12,18)','InChIKey=PSYZNANYYIHBSV-UHFFFAOYSA-N','NC(=O)c1cc(N(CCO)CCO)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(218097,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl3N5O5',458.7283,NULL,'DA2E8A1FA3E0F46F-FICuS-01-92','DA2E8A1FA3E0F46F-FICTS-01-71','DAD22DFA9C6D2D21-uuuuu-01-3D','InChI=1S/C15H21Cl2N5O5.ClH/c1-19(2)8-5-18-15(23)11-9-13(20(6-3-16)7-4-17)14(22(26)27)10-12(11)21(24)25;/h9-10H,3-8H2,1-2H3,(H,18,23);1H','InChIKey=UWNBMOLBVKBLLT-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc(N(CCCl)CCCl)c([N+](=O)[O-])cc1[N+](=O)[O-].Cl',NULL),
	(218098,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN4O3',376.8419,NULL,'2052B141A9832CC8-FICuS-01-3D','2052B141A9832CC8-FICTS-01-1C','20AE16A4960EF586-uuuuu-01-07','InChI=1S/C18H20N4O3.ClH/c1-22(2,25)12-6-11-19-18-13-7-3-4-8-14(13)20-15-9-5-10-16(17(15)18)21(23)24;/h3-5,7-10H,6,11-12H2,1-2H3,(H,19,20);1H','InChIKey=FLKXDNDCOXXZNL-UHFFFAOYSA-N','C[N+](C)([O-])CCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12.Cl',NULL),
	(218099,0,1,NULL,'Consistent with Molecular Formula','C22H21Br2P',476.1897,NULL,'C18800D6A49C54B2-FICuS-01-53','C18800D6A49C54B2-FICTS-01-32','832932E9667A2220-uuuuu-01-D9','InChI=1S/C22H21BrP.BrH/c23-18-10-11-19-24(20-12-4-1-5-13-20,21-14-6-2-7-15-21)22-16-8-3-9-17-22;/h1-17H,18-19H2;1H/q+1;/p-1/b11-10+;','InChIKey=XJFIFZYWUOWAPZ-ASTDGNLGSA-M','BrC/C=C/C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]','1'),
	(218100,5,0,NULL,'Consistent with Molecular Formula','C11H16FIN2O5',402.1607,'Thymidine, 3\'-deoxy-3\'-fluoro-5-iodo-6-methoxy-, ((+),.beta.-D-erythro-)','078B5DB0EFC3AF96-FICuS-01-8A','078B5DB0EFC3AF96-FICTS-01-69','078B5DB0EFC3AF96-uuuuu-01-39','InChI=1S/C11H16FIN2O5/c1-11(13)8(17)14-10(18)15(9(11)19-2)7-3-5(12)6(4-16)20-7/h5-7,9,16H,3-4H2,1-2H3,(H,14,17,18)','InChIKey=ZTVDGQHBVYOWTI-UHFFFAOYSA-N','COC1N(C2CC(F)C(CO)O2)C(=O)NC(=O)C1(C)I','1'),
	(218101,5,0,NULL,'Consistent with Molecular Formula','C11H16FIN2O5',402.1607,NULL,'078B5DB0EFC3AF96-FICuS-01-8A','078B5DB0EFC3AF96-FICTS-01-69','078B5DB0EFC3AF96-uuuuu-01-39','InChI=1S/C11H16FIN2O5/c1-11(13)8(17)14-10(18)15(9(11)19-2)7-3-5(12)6(4-16)20-7/h5-7,9,16H,3-4H2,1-2H3,(H,14,17,18)','InChIKey=ZTVDGQHBVYOWTI-UHFFFAOYSA-N','COC1N(C2CC(F)C(CO)O2)C(=O)NC(=O)C1(C)I','1'),
	(218102,5,0,NULL,'Consistent with Molecular Formula','C11H16ClFN2O5',310.7092,'Thymidine, 5-chloro-3\'-deoxy-3\'-fluoro-6-methoxy-, ((+),.beta.-D-erythro-)','9374142150EA3701-FICuS-01-1C','9374142150EA3701-FICTS-01-FB','9374142150EA3701-uuuuu-01-CB','InChI=1S/C11H16ClFN2O5/c1-11(12)8(17)14-10(18)15(9(11)19-2)7-3-5(13)6(4-16)20-7/h5-7,9,16H,3-4H2,1-2H3,(H,14,17,18)','InChIKey=SHSXDBAUEKBHQZ-UHFFFAOYSA-N','COC1N(C2CC(F)C(CO)O2)C(=O)NC(=O)C1(C)Cl','1'),
	(218103,5,0,NULL,'Consistent with Molecular Formula','C11H16ClFN2O5',310.7092,'Thymidine, 5-chloro-3\'-deoxy-3\'-fluoro-6-methoxy-, ((-),.beta.-D-erythro-)','9374142150EA3701-FICuS-01-1C','9374142150EA3701-FICTS-01-FB','9374142150EA3701-uuuuu-01-CB','InChI=1S/C11H16ClFN2O5/c1-11(12)8(17)14-10(18)15(9(11)19-2)7-3-5(13)6(4-16)20-7/h5-7,9,16H,3-4H2,1-2H3,(H,14,17,18)','InChIKey=SHSXDBAUEKBHQZ-UHFFFAOYSA-N','COC1N(C2CC(F)C(CO)O2)C(=O)NC(=O)C1(C)Cl','1'),
	(218104,5,0,NULL,'Consistent with Molecular Formula','C10H13BrFN5O4',366.1462,NULL,'CACFA50DA5C9AC14-FICuS-01-99','CACFA50DA5C9AC14-FICTS-01-78','CACFA50DA5C9AC14-uuuuu-01-48','InChI=1S/C10H13BrFN5O4/c1-10(11)7(15-16-13)17(9(20)14-8(10)19)6-2-4(12)5(3-18)21-6/h4-7,18H,2-3H2,1H3,(H,14,19,20)','InChIKey=IDWBYDBXZDJTCY-UHFFFAOYSA-N','CC1(Br)C(=O)NC(=O)N(C2CC(F)C(CO)O2)C1N=[N+]=[N-]','1'),
	(218105,5,0,NULL,'Consistent with Molecular Formula','C10H13BrN8O4',389.1679,NULL,'57E994D67C9A0B35-FICuS-01-66','57E994D67C9A0B35-FICTS-01-45','57E994D67C9A0B35-uuuuu-01-15','InChI=1S/C10H13BrN8O4/c1-10(11)7(16-18-13)19(9(22)14-8(10)21)6-2-4(15-17-12)5(3-20)23-6/h4-7,20H,2-3H2,1H3,(H,14,21,22)','InChIKey=IMNYUQITPPIELN-UHFFFAOYSA-N','CC1(Br)C(=O)NC(=O)N(C2CC(N=[N+]=[N-])C(CO)O2)C1N=[N+]=[N-]','1'),
	(218106,5,0,NULL,'Consistent with Molecular Formula','C10H13BrN8O4',389.1679,NULL,'57E994D67C9A0B35-FICuS-01-66','57E994D67C9A0B35-FICTS-01-45','57E994D67C9A0B35-uuuuu-01-15','InChI=1S/C10H13BrN8O4/c1-10(11)7(16-18-13)19(9(22)14-8(10)21)6-2-4(15-17-12)5(3-20)23-6/h4-7,20H,2-3H2,1H3,(H,14,21,22)','InChIKey=IMNYUQITPPIELN-UHFFFAOYSA-N','CC1(Br)C(=O)NC(=O)N(C2CC(N=[N+]=[N-])C(CO)O2)C1N=[N+]=[N-]','1'),
	(218107,5,0,NULL,'Consistent with Molecular Formula','C10H13ClN8O4',344.7169,NULL,'4FFE864D267D69D0-FICuS-01-78','4FFE864D267D69D0-FICTS-01-57','4FFE864D267D69D0-uuuuu-01-27','InChI=1S/C10H13ClN8O4/c1-10(11)7(16-18-13)19(9(22)14-8(10)21)6-2-4(15-17-12)5(3-20)23-6/h4-7,20H,2-3H2,1H3,(H,14,21,22)','InChIKey=WXLBTVDTGAHQTI-UHFFFAOYSA-N','CC1(Cl)C(=O)NC(=O)N(C2CC(N=[N+]=[N-])C(CO)O2)C1N=[N+]=[N-]','1'),
	(218108,4,0,NULL,'Consistent with Molecular Formula','C10H12BrN5O4',346.1399,NULL,'84F111C314CF33AB-FICuS-01-59','84F111C314CF33AB-FICTS-01-38','84F111C314CF33AB-uuuuu-01-08','InChI=1S/C10H12BrN5O4/c1-10(11)7(14-15-12)16(9(19)13-8(10)18)6-3-2-5(4-17)20-6/h2-3,5-7,17H,4H2,1H3,(H,13,18,19)','InChIKey=NILPQIWBCIGEAL-UHFFFAOYSA-N','CC1(Br)C(=O)NC(=O)N(C2C=CC(CO)O2)C1N=[N+]=[N-]','1'),
	(218109,3,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'0CD7BD3C64679945-FICuS-01-63','0CD7BD3C64679945-FICTS-01-42','0CD7BD3C64679945-uuuuu-01-12','InChI=1S/C13H16O3/c1-13-8-9(12(15)16-2)7-10(13)5-3-4-6-11(13)14/h3-6,9-10H,7-8H2,1-2H3','InChIKey=VJABCSRKLJZUIR-UHFFFAOYSA-N','COC(=O)C1CC2C=CC=CC(=O)C2(C)C1','1'),
	(218110,0,0,NULL,'Consistent with Molecular Formula','C40H52S6Si5',865.6408,NULL,'BA01C8D33DDA0E2C-FICuS-01-83','BA01C8D33DDA0E2C-FICTS-01-62','BA01C8D33DDA0E2C-uuuuu-01-32','InChI=1S/C40H52S6Si5/c1-47(2,3)33-17-13-29(41-33)37-25-21-51(22-26(25)38(45-37)30-14-18-34(42-30)48(4,5)6)23-27-28(24-51)40(32-16-20-36(44-32)50(10,11)12)46-39(27)31-15-19-35(43-31)49(7,8)9/h13-20H,21-24H2,1-12H3','InChIKey=AAAUEZCHNAHQQV-UHFFFAOYSA-N','C[Si](C)(C)c1ccc(-c2sc(-c3ccc([Si](C)(C)C)s3)c3c2C[Si]2(C3)Cc3c(-c4ccc([Si](C)(C)C)s4)sc(-c4ccc([Si](C)(C)C)s4)c3C2)s1',NULL),
	(218111,5,0,NULL,'Consistent with Molecular Formula','C26H27NO5',433.503,NULL,'87E79435B00FE453-FICuS-01-50','87E79435B00FE453-FICTS-01-2F','71FF558EE6B3BC6D-uuuuu-01-40','InChI=1S/C26H27NO5/c1-23-25-11-12-27(2)18(13-14-5-8-17(30-3)22(32-23)19(14)25)24(25)9-10-26(23,31-4)21-16(29)7-6-15(28)20(21)24/h5-10,18,28-29H,11-13H2,1-4H3/t18?,23-,24?,25?,26-/m1/s1','InChIKey=QMJLOWCMXXVLQW-BGYFKORMSA-N','COc1ccc2c3c1OC1(C)C4(OC)C=CC5(c6c(O)ccc(O)c64)C(C2)N(C)CCC351','1'),
	(218112,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'A5000912062D3336-FICuS-01-14','A5000912062D3336-FICTS-01-F3','A5000912062D3336-uuuuu-01-C3','InChI=1S/C12H12N2O2S/c1-14-9-7-11(8-10-14)13-17(15,16)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=YXELIVJTXGJKNW-UHFFFAOYSA-N','Cn1ccc(=NS(=O)(=O)c2ccccc2)cc1',NULL),
	(218113,5,0,NULL,'Consistent with Molecular Formula','C11H16N2O7',288.2566,NULL,'0A6C8D01CB0A9656-FICuS-01-5E','0A6C8D01CB0A9656-FICTS-01-3D','3AA85DF0DB41E521-uuuuu-01-1A','InChI=1S/C11H16N2O7/c1-4(15)12-7-5(16)2-13-8(7)9(6(17)3-14)20-11(19)10(13)18/h5-9,14,16-17H,2-3H2,1H3,(H,12,15)/t5?,6?,7-,8-,9-/m1/s1','InChIKey=UTLKHNPVNBVXIO-CDBVJKSLSA-N','CC(=O)NC1C(O)CN2C(=O)C(=O)OC(C(O)CO)C12','1'),
	(218114,1,0,NULL,'Consistent with Molecular Formula','C37H39N3O2',557.734,NULL,'AF2873CA8D0AAD2F-FICuS-01-90','AF2873CA8D0AAD2F-FICTS-01-6F','AF2873CA8D0AAD2F-uuuuu-01-3F','InChI=1S/C37H39N3O2/c1-6-38(7-2)25-20-22-33-30(23-25)37(29-21-19-26(24-34(29)41-33)39(8-3)9-4)35-27-15-11-13-17-31(27)40(10-5)36(35)28-16-12-14-18-32(28)42-37/h11-24H,6-10H2,1-5H3','InChIKey=WEYKBOLXDAIZLE-UHFFFAOYSA-N','CCN(CC)c1ccc2c(c1)Oc1ccc(N(CC)CC)cc1C21Oc2ccccc2-c2c1c1ccccc1n2CC','1'),
	(218115,0,0,NULL,'Consistent with Molecular Formula','C23H41N3',359.597,NULL,'E92FAF7EB504A045-FICuS-01-75','E92FAF7EB504A045-FICTS-01-54','E92FAF7EB504A045-uuuuu-01-24','InChI=1S/C23H41N3/c1-5-9-18-25(19-10-6-2)23(24-22-16-14-13-15-17-22)26(20-11-7-3)21-12-8-4/h13-17H,5-12,18-21H2,1-4H3','InChIKey=FQOADOJVSACSAJ-UHFFFAOYSA-N','CCCCN(CCCC)C(=Nc1ccccc1)N(CCCC)CCCC',NULL),
	(218116,0,0,NULL,'Consistent with Molecular Formula','C4H11O8P',218.0999,NULL,'E557712D9F0F91B7-FICuS-01-63','E557712D9F0F91B7-FICTS-01-42','E557712D9F0F91B7-uuuuu-01-12','InChI=1S/C4H11O8P/c5-3(6)1-11-13(9,10)12-2-4(7)8/h3-8H,1-2H2,(H,9,10)','InChIKey=UNIJAFGPQAOCTO-UHFFFAOYSA-N','O=P(O)(OCC(O)O)OCC(O)O',NULL),
	(218117,0,0,NULL,'Consistent with Molecular Formula','C20H24N4O2',352.4352,NULL,'6BCCD58A38B7F788-FICuS-01-88','6BCCD58A38B7F788-FICTS-01-67','6BCCD58A38B7F788-uuuuu-01-37','InChI=1S/C20H24N4O2/c1-24-16-5-3-2-4-15(16)21-19(24)22-17(25)18(26)23-20-9-12-6-13(10-20)8-14(7-12)11-20/h2-5,12-14H,6-11H2,1H3,(H,23,26)(H,21,22,25)','InChIKey=UUPKAXJUVBQRMS-UHFFFAOYSA-N','Cn1c(NC(=O)C(=O)NC23CC4CC(CC(C4)C2)C3)nc2ccccc21',NULL),
	(218118,0,0,NULL,'Consistent with Molecular Formula','C26H28N4O2',428.5328,NULL,'33416FE629333B08-FICuS-01-37','33416FE629333B08-FICTS-01-16','33416FE629333B08-uuuuu-01-E6','InChI=1S/C26H28N4O2/c31-23(24(32)29-26-13-18-10-19(14-26)12-20(11-18)15-26)28-25-27-21-8-4-5-9-22(21)30(25)16-17-6-2-1-3-7-17/h1-9,18-20H,10-16H2,(H,29,32)(H,27,28,31)','InChIKey=ZRVAMTCOHXYGSR-UHFFFAOYSA-N','O=C(Nc1nc2ccccc2n1Cc1ccccc1)C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(218119,0,0,NULL,'Consistent with Molecular Formula','C26H27ClN4O2',462.9779,NULL,'4C00EA92C7A53238-FICuS-01-4F','4C00EA92C7A53238-FICTS-01-2E','4C00EA92C7A53238-uuuuu-01-FE','InChI=1S/C26H27ClN4O2/c27-20-7-5-16(6-8-20)15-31-22-4-2-1-3-21(22)28-25(31)29-23(32)24(33)30-26-12-17-9-18(13-26)11-19(10-17)14-26/h1-8,17-19H,9-15H2,(H,30,33)(H,28,29,32)','InChIKey=QQUCEKVISCFPFP-UHFFFAOYSA-N','O=C(Nc1nc2ccccc2n1Cc1ccc(Cl)cc1)C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(218120,0,0,NULL,'Consistent with Molecular Formula','C19H24N4O',324.4248,NULL,'6902BFB3855833AA-FICuS-01-57','DFD5AB3E5F8BABA9-FICTS-01-96','6902BFB3855833AA-uuuuu-01-06','InChI=1S/C19H24N4O/c20-18-21-15-3-1-2-4-16(15)23(18)11-17(24)22-19-8-12-5-13(9-19)7-14(6-12)10-19/h1-4,12-14H,5-11H2,(H2,20,21)(H,22,24)','InChIKey=MNLSJOALQQXDLE-UHFFFAOYSA-N','N=c1[nH]c2ccccc2n1CC(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(218121,0,0,NULL,'Consistent with Molecular Formula','C20H27ClN4O',374.9125,NULL,'E65BB2F460664BF2-FICuS-01-67','E65BB2F460664BF2-FICTS-01-46','E6A715115FEB92BC-uuuuu-01-23','InChI=1S/C20H26N4O.ClH/c1-23-16-4-2-3-5-17(16)24(19(23)21)12-18(25)22-20-9-13-6-14(10-20)8-15(7-13)11-20;/h2-5,13-15,21H,6-12H2,1H3,(H,22,25);1H/b21-19-;','InChIKey=CNJLIKJETFGYER-WQGAEACMSA-N','Cl.Cn1c(=N)n(CC(=O)NC23CC4CC(CC(C4)C2)C3)c2ccccc21',NULL),
	(218122,0,0,NULL,'Consistent with Molecular Formula','C26H31ClN4O',451.0101,NULL,'EF5688D9800EFAD1-FICuS-01-83','EF5688D9800EFAD1-FICTS-01-62','EFAA2F3CBF83239F-uuuuu-01-48','InChI=1S/C26H30N4O.ClH/c27-25-29(16-18-6-2-1-3-7-18)22-8-4-5-9-23(22)30(25)17-24(31)28-26-13-19-10-20(14-26)12-21(11-19)15-26;/h1-9,19-21,27H,10-17H2,(H,28,31);1H/b27-25-;','InChIKey=QZOWHJIWTWRNNG-WZRSSYQVSA-N','Cl.N=c1n(CC(=O)NC23CC4CC(CC(C4)C2)C3)c2ccccc2n1Cc1ccccc1',NULL),
	(218123,0,0,NULL,'Consistent with Molecular Formula','C26H30Cl2N4O',485.4552,NULL,'6F86CCD935795DA7-FICuS-01-7D','6F86CCD935795DA7-FICTS-01-5C','6F7A6B3C0AF484E9-uuuuu-01-2D','InChI=1S/C26H29ClN4O.ClH/c27-21-7-5-17(6-8-21)15-30-22-3-1-2-4-23(22)31(25(30)28)16-24(32)29-26-12-18-9-19(13-26)11-20(10-18)14-26;/h1-8,18-20,28H,9-16H2,(H,29,32);1H/b28-25-;','InChIKey=DBNLZJMKOKTDPB-WLNXZIBISA-N','Cl.N=c1n(CC(=O)NC23CC4CC(CC(C4)C2)C3)c2ccccc2n1Cc1ccc(Cl)cc1',NULL),
	(218124,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2N2O',367.2336,'4-Methyl-[2,2\'-dichlorodiquinolino{4,3-b:3\',4\'-e}]-4H-pyran','4D7EDA53517C8DFF-FICuS-01-90','4D7EDA53517C8DFF-FICTS-01-6F','4D7EDA53517C8DFF-uuuuu-01-3F','InChI=1S/C20H12Cl2N2O/c1-10-15-17(11-6-2-4-8-13(11)23-19(15)21)25-18-12-7-3-5-9-14(12)24-20(22)16(10)18/h2-10H,1H3','InChIKey=ZJSYSJIRDCESCH-UHFFFAOYSA-N','CC1c2c(Cl)nc3ccccc3c2Oc2c1c(Cl)nc1ccccc21',NULL),
	(218125,0,0,NULL,'Consistent with Molecular Formula','C8H12FN3O4S2',297.3189,'1-[(4-fluorophenylsulfonyl)-1-methyl-2-methylamimosulfonyl hydrazine','FAFBADFBA31772B7-FICuS-01-A1','FAFBADFBA31772B7-FICTS-01-80','FAFBADFBA31772B7-uuuuu-01-50','InChI=1S/C8H12FN3O4S2/c1-10-18(15,16)11-12(2)17(13,14)8-5-3-7(9)4-6-8/h3-6,10-11H,1-2H3','InChIKey=TVMBFVFVXXTWSL-UHFFFAOYSA-N','CNS(=O)(=O)NN(C)S(=O)(=O)c1ccc(F)cc1',NULL),
	(218126,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O2',302.4156,NULL,'E594E23F28050A81-FICuS-01-47','E594E23F28050A81-FICTS-01-26','E594E23F28050A81-uuuuu-01-F6','InChI=1S/C18H26N2O2/c1-13(2)11-17(21)19-9-10-20(18(22)12-14(3)4)16-8-6-5-7-15(16)19/h5-8,13-14H,9-12H2,1-4H3','InChIKey=ZISLECGKUMKXQZ-UHFFFAOYSA-N','CC(C)CC(=O)N1CCN(C(=O)CC(C)C)c2ccccc21',NULL),
	(218127,2,0,NULL,'Consistent with Molecular Formula','C22H16BrClN2O',439.7382,NULL,'0ED30B3CD73D08D0-FICuS-01-69','0ED30B3CD73D08D0-FICTS-01-48','0ED30B3CD73D08D0-uuuuu-01-18','InChI=1S/C22H16BrClN2O/c23-14-10-11-20-17(12-14)22-18(13-27-20)21(16-8-4-5-9-19(16)24)25-26(22)15-6-2-1-3-7-15/h1-12,18,22H,13H2','InChIKey=IIFUZKSFQBDFEV-UHFFFAOYSA-N','Clc1ccccc1C1=NN(c2ccccc2)C2c3cc(Br)ccc3OCC12','1'),
	(218128,2,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O',360.8421,NULL,'24790E4D67583307-FICuS-01-31','24790E4D67583307-FICTS-01-10','24790E4D67583307-uuuuu-01-E0','InChI=1S/C22H17ClN2O/c23-19-12-6-4-10-16(19)21-18-14-26-20-13-7-5-11-17(20)22(18)25(24-21)15-8-2-1-3-9-15/h1-13,18,22H,14H2','InChIKey=QXZYQONISJXTPA-UHFFFAOYSA-N','Clc1ccccc1C1=NN(c2ccccc2)C2c3ccccc3OCC12','1'),
	(218129,2,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O',360.8421,NULL,'C627CBBAA86DCA3D-FICuS-01-9F','C627CBBAA86DCA3D-FICTS-01-7E','C627CBBAA86DCA3D-uuuuu-01-4E','InChI=1S/C22H17ClN2O/c23-19-13-7-12-17-21-18(14-26-22(17)19)20(15-8-3-1-4-9-15)24-25(21)16-10-5-2-6-11-16/h1-13,18,21H,14H2','InChIKey=IVBZICOWGJXCMT-UHFFFAOYSA-N','Clc1cccc2c1OCC1C(c3ccccc3)=NN(c3ccccc3)C21','1'),
	(218130,2,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O',360.8421,NULL,'3FB8371710CBD05E-FICuS-01-60','3FB8371710CBD05E-FICTS-01-3F','3FB8371710CBD05E-uuuuu-01-0F','InChI=1S/C22H17ClN2O/c23-16-11-12-20-18(13-16)22-19(14-26-20)21(15-7-3-1-4-8-15)24-25(22)17-9-5-2-6-10-17/h1-13,19,22H,14H2','InChIKey=USZXMYNZUVAVQH-UHFFFAOYSA-N','Clc1ccc2c(c1)C1C(CO2)C(c2ccccc2)=NN1c1ccccc1','1'),
	(218131,2,0,NULL,'Consistent with Molecular Formula','C22H17BrN2O',405.2931,NULL,'448E5B6CFB7DB6E7-FICuS-01-93','448E5B6CFB7DB6E7-FICTS-01-72','448E5B6CFB7DB6E7-uuuuu-01-42','InChI=1S/C22H17BrN2O/c23-16-11-12-20-18(13-16)22-19(14-26-20)21(15-7-3-1-4-8-15)24-25(22)17-9-5-2-6-10-17/h1-13,19,22H,14H2','InChIKey=AHEUPDMAZMYINJ-UHFFFAOYSA-N','Brc1ccc2c(c1)C1C(CO2)C(c2ccccc2)=NN1c1ccccc1','1'),
	(218132,2,0,NULL,'Consistent with Molecular Formula','C22H16BrClN2O',439.7382,NULL,'6F4046A44CCA693A-FICuS-01-64','6F4046A44CCA693A-FICTS-01-43','6F4046A44CCA693A-uuuuu-01-13','InChI=1S/C22H16BrClN2O/c23-15-8-11-20-18(12-15)22-19(13-27-20)21(14-6-9-16(24)10-7-14)25-26(22)17-4-2-1-3-5-17/h1-12,19,22H,13H2','InChIKey=PHCBCVPVOMIBHS-UHFFFAOYSA-N','Clc1ccc(C2=NN(c3ccccc3)C3c4cc(Br)ccc4OCC23)cc1','1'),
	(218133,2,0,NULL,'Consistent with Molecular Formula','C22H16BrN3O3',450.2907,NULL,'A30357E2E9467E0F-FICuS-01-5B','A30357E2E9467E0F-FICTS-01-3A','A30357E2E9467E0F-uuuuu-01-0A','InChI=1S/C22H16BrN3O3/c23-15-9-10-20-18(12-15)22-19(13-29-20)21(14-5-4-8-17(11-14)26(27)28)24-25(22)16-6-2-1-3-7-16/h1-12,19,22H,13H2','InChIKey=USKXNVQGGUMSLO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2=NN(c3ccccc3)C3c4cc(Br)ccc4OCC23)c1','1'),
	(218134,2,0,NULL,'Consistent with Molecular Formula','C23H20N2O',340.4238,NULL,'D89081DF436992E5-FICuS-01-5A','D89081DF436992E5-FICTS-01-39','D89081DF436992E5-uuuuu-01-09','InChI=1S/C23H20N2O/c1-16-12-13-21-19(14-16)23-20(15-26-21)22(17-8-4-2-5-9-17)24-25(23)18-10-6-3-7-11-18/h2-14,20,23H,15H2,1H3','InChIKey=ZQOUCZOCNWBKAT-UHFFFAOYSA-N','Cc1ccc2c(c1)C1C(CO2)C(c2ccccc2)=NN1c1ccccc1','1'),
	(218135,2,0,NULL,'Consistent with Molecular Formula','C22H17N3O3',371.3946,NULL,'EE903D3B9336E06C-FICuS-01-69','EE903D3B9336E06C-FICTS-01-48','EE903D3B9336E06C-uuuuu-01-18','InChI=1S/C22H17N3O3/c26-25(27)17-10-6-7-15(13-17)21-19-14-28-20-12-5-4-11-18(20)22(19)24(23-21)16-8-2-1-3-9-16/h1-13,19,22H,14H2','InChIKey=POMPFSPBIKPLIR-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2=NN(c3ccccc3)C3c4ccccc4OCC23)c1','1'),
	(218136,2,0,NULL,'Consistent with Molecular Formula','C23H20N2O2',356.4232,NULL,'D2522530188570CF-FICuS-01-34','D2522530188570CF-FICTS-01-13','D2522530188570CF-uuuuu-01-E3','InChI=1S/C23H20N2O2/c1-26-18-12-13-21-19(14-18)23-20(15-27-21)22(16-8-4-2-5-9-16)24-25(23)17-10-6-3-7-11-17/h2-14,20,23H,15H2,1H3','InChIKey=GEVHBTFEMMAPPF-UHFFFAOYSA-N','COc1ccc2c(c1)C1C(CO2)C(c2ccccc2)=NN1c1ccccc1','1'),
	(218137,1,0,NULL,'Consistent with Molecular Formula','C22H13ClN2OS',388.8705,NULL,'CA35A4033E6861C9-FICuS-01-54','CA35A4033E6861C9-FICTS-01-33','CA35A4033E6861C9-uuuuu-01-03','InChI=1S/C22H13ClN2OS/c23-13-10-11-17-16(12-13)21-19-20(24-25(21)14-6-2-1-3-7-14)15-8-4-5-9-18(15)27-22(19)26-17/h1-12,22H','InChIKey=REFDRGAXVOHPOO-UHFFFAOYSA-N','Clc1ccc2c(c1)-c1c3c(nn1-c1ccccc1)-c1ccccc1SC3O2','1'),
	(218138,1,0,NULL,'Consistent with Molecular Formula','C22H13FN2OS',372.4159,NULL,'DAB3DCB6B8FB5EDB-FICuS-01-C2','DAB3DCB6B8FB5EDB-FICTS-01-A1','DAB3DCB6B8FB5EDB-uuuuu-01-71','InChI=1S/C22H13FN2OS/c23-13-10-11-16-18(12-13)27-22-19-20(16)24-25(14-6-2-1-3-7-14)21(19)15-8-4-5-9-17(15)26-22/h1-12,22H','InChIKey=BQLGPNXCFOSHFQ-UHFFFAOYSA-N','Fc1ccc2c(c1)SC1Oc3ccccc3-c3c1c-2nn3-c1ccccc1','1'),
	(218139,1,0,NULL,'Consistent with Molecular Formula','C18H14N2OS',306.3814,NULL,'97B218C86E552006-FICuS-01-3C','97B218C86E552006-FICTS-01-1B','97B218C86E552006-uuuuu-01-EB','InChI=1S/C18H14N2OS/c1-10-7-8-13-12(9-10)17-15-16(19-20(17)2)11-5-3-4-6-14(11)22-18(15)21-13/h3-9,18H,1-2H3','InChIKey=VFZJZLLVULVZED-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1c3c(nn1C)-c1ccccc1SC3O2','1'),
	(218140,1,0,NULL,'Consistent with Molecular Formula','C23H16N2O2S',384.4516,NULL,'29EA7380CF409DFB-FICuS-01-7C','29EA7380CF409DFB-FICTS-01-5B','29EA7380CF409DFB-uuuuu-01-2B','InChI=1S/C23H16N2O2S/c1-26-17-12-7-11-16-21-19-20(24-25(21)14-8-3-2-4-9-14)15-10-5-6-13-18(15)28-23(19)27-22(16)17/h2-13,23H,1H3','InChIKey=VFACTJBEWUDRGJ-UHFFFAOYSA-N','COc1cccc2c1OC1Sc3ccccc3-c3nn(-c4ccccc4)c-2c31','1'),
	(218141,1,0,NULL,'Consistent with Molecular Formula','C23H16N2OS',368.4522,NULL,'A6254A90A01719DF-FICuS-01-50','A6254A90A01719DF-FICTS-01-2F','A6254A90A01719DF-uuuuu-01-FF','InChI=1S/C23H16N2OS/c1-14-11-12-18-17(13-14)22-20-21(24-25(22)15-7-3-2-4-8-15)16-9-5-6-10-19(16)27-23(20)26-18/h2-13,23H,1H3','InChIKey=VHEGRDCPNUTRQE-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1c3c(nn1-c1ccccc1)-c1ccccc1SC3O2','1'),
	(218142,0,1,NULL,'Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'46D0171B30E189A5-FICuS-01-40','46D0171B30E189A5-FICTS-01-1F','5CE04293332D84D6-uuuuu-01-F7','InChI=1S/C16H11NO4/c18-16-12(10-21-15-7-2-1-6-14(15)16)8-11-4-3-5-13(9-11)17(19)20/h1-9H,10H2/b12-8+','InChIKey=NBQPUTOGVZAGGJ-XYOKQWHBSA-N','O=C1/C(=C/c2cccc([N+](=O)[O-])c2)COc2ccccc21','1'),
	(218143,0,1,NULL,'Consistent with Molecular Formula','C16H11ClO2',270.7147,NULL,'2215049B85B979A6-FICuS-01-3F','2215049B85B979A6-FICTS-01-1E','8AECD30E6DF1E163-uuuuu-01-33','InChI=1S/C16H11ClO2/c17-14-7-3-1-5-11(14)9-12-10-19-15-8-4-2-6-13(15)16(12)18/h1-9H,10H2/b12-9+','InChIKey=HYXCHJLRQNCZCW-FMIVXFBMSA-N','O=C1/C(=C/c2ccccc2Cl)COc2ccccc21','1'),
	(218144,0,1,NULL,'Consistent with Molecular Formula','C16H10BrNO4',360.1633,NULL,'A3215951F14C0485-FICuS-01-31','A3215951F14C0485-FICTS-01-10','C4A7EFE02D77DD36-uuuuu-01-3A','InChI=1S/C16H10BrNO4/c17-12-4-5-15-14(8-12)16(19)11(9-22-15)6-10-2-1-3-13(7-10)18(20)21/h1-8H,9H2/b11-6+','InChIKey=FQOPOLRDBWVWAB-IZZDOVSWSA-N','O=C1/C(=C/c2cccc([N+](=O)[O-])c2)COc2ccc(Br)cc21','1'),
	(218145,0,1,NULL,'Consistent with Molecular Formula','C16H10BrClO2',349.6108,NULL,'C71541A2EB1221CF-FICuS-01-55','C71541A2EB1221CF-FICTS-01-34','C561B64410C3174A-uuuuu-01-E9','InChI=1S/C16H10BrClO2/c17-12-3-6-15-14(8-12)16(19)11(9-20-15)7-10-1-4-13(18)5-2-10/h1-8H,9H2/b11-7+','InChIKey=NXWBHUVELVLDDT-YRNVUSSQSA-N','O=C1/C(=C/c2ccc(Cl)cc2)COc2ccc(Br)cc21','1'),
	(218146,0,1,NULL,'Consistent with Molecular Formula','C16H10BrClO2',349.6108,NULL,'BAF9F277A12D5A75-FICuS-01-79','BAF9F277A12D5A75-FICTS-01-58','364274FC0C7CBDB0-uuuuu-01-1E','InChI=1S/C16H10BrClO2/c17-12-5-6-15-13(8-12)16(19)11(9-20-15)7-10-3-1-2-4-14(10)18/h1-8H,9H2/b11-7+','InChIKey=ZLINSEGMPZIPTQ-YRNVUSSQSA-N','O=C1/C(=C/c2ccccc2Cl)COc2ccc(Br)cc21','1'),
	(218147,0,0,NULL,'Consistent with Molecular Formula','C24H20Cl2N2O4',471.339,NULL,'B5F61526EDF2337E-FICuS-01-6B','B5F61526EDF2337E-FICTS-01-4A','B5F61526EDF2337E-uuuuu-01-1A','InChI=1S/C24H20Cl2N2O4/c25-17-5-9-19(10-6-17)31-15-23(29)27-13-14-28(22-4-2-1-3-21(22)27)24(30)16-32-20-11-7-18(26)8-12-20/h1-12H,13-16H2','InChIKey=PDFJVKIAUGLZCG-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)N1CCN(C(=O)COc2ccc(Cl)cc2)c2ccccc21',NULL),
	(218148,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O2',370.45,NULL,'345513C11B7B5F45-FICuS-01-40','345513C11B7B5F45-FICTS-01-1F','345513C11B7B5F45-uuuuu-01-EF','InChI=1S/C24H22N2O2/c1-17-7-11-19(12-8-17)23(27)25-15-16-26(22-6-4-3-5-21(22)25)24(28)20-13-9-18(2)10-14-20/h3-14H,15-16H2,1-2H3','InChIKey=GZDWVOAMWISEQR-UHFFFAOYSA-N','Cc1ccc(C(=O)N2CCN(C(=O)c3ccc(C)cc3)c3ccccc32)cc1',NULL),
	(218149,0,0,NULL,'Consistent with Molecular Formula','C15H10O4',254.2416,'Chrysophanic acid','448C30976342164F-FICuS-01-2D','448C30976342164F-FICTS-01-0C','448C30976342164F-uuuuu-01-DC','InChI=1S/C15H10O4/c1-7-5-9-13(11(17)6-7)15(19)12-8(14(9)18)3-2-4-10(12)16/h2-6,16-17H,1H3','InChIKey=LQGUBLBATBMXHT-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)c1cccc(O)c1C2=O',NULL),
	(218150,0,0,NULL,'Consistent with Molecular Formula','C14H8O4',240.2148,'Danthron','694264C32C4461F5-FICuS-01-3B','694264C32C4461F5-FICTS-01-1A','694264C32C4461F5-uuuuu-01-EA','InChI=1S/C14H8O4/c15-9-5-1-3-7-11(9)14(18)12-8(13(7)17)4-2-6-10(12)16/h1-6,15-16H','InChIKey=QBPFLULOKWLNNW-UHFFFAOYSA-N','O=C1c2cccc(O)c2C(=O)c2c(O)cccc21',NULL),
	(218151,0,0,NULL,'Consistent with Molecular Formula','C14H8O4',240.2148,'Quinizarin','AFF011901F668D8C-FICuS-01-69','AFF011901F668D8C-FICTS-01-48','AFF011901F668D8C-uuuuu-01-18','InChI=1S/C14H8O4/c15-9-5-6-10(16)12-11(9)13(17)7-3-1-2-4-8(7)14(12)18/h1-6,15-16H','InChIKey=GUEIZVNYDFNHJU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(O)ccc(O)c21',NULL),
	(218152,0,0,NULL,'Consistent with Molecular Formula','C14H8O4',240.2148,'Anthrarufin','F50EB1265C0EAFC8-FICuS-01-81','F50EB1265C0EAFC8-FICTS-01-60','F50EB1265C0EAFC8-uuuuu-01-30','InChI=1S/C14H8O4/c15-9-5-1-3-7-11(9)14(18)8-4-2-6-10(16)12(8)13(7)17/h1-6,15-16H','InChIKey=JPICKYUTICNNNJ-UHFFFAOYSA-N','O=C1c2cccc(O)c2C(=O)c2cccc(O)c21',NULL),
	(218153,5,0,NULL,'Consistent with Molecular Formula','C13H16BrN5O9',466.2015,NULL,'5AD6ED962222A6BF-FICuS-01-76','5AD6ED962222A6BF-FICTS-01-55','5AD6ED962222A6BF-uuuuu-01-25','InChI=1S/C13H16BrN5O9/c1-24-12(22)26-4-6-5(28-13(23)25-2)3-7(27-6)19-9(17-18-15)8(14)10(20)16-11(19)21/h5-9H,3-4H2,1-2H3,(H,16,20,21)','InChIKey=BRMGQHZGXMOYNS-UHFFFAOYSA-N','COC(=O)OCC1OC(N2C(=O)NC(=O)C(Br)C2N=[N+]=[N-])CC1OC(=O)OC','1'),
	(218154,5,0,NULL,'Consistent with Molecular Formula','C13H16IN5O9',513.202,NULL,'E50EBE0BA1ED8BA4-FICuS-01-99','E50EBE0BA1ED8BA4-FICTS-01-78','E50EBE0BA1ED8BA4-uuuuu-01-48','InChI=1S/C13H16IN5O9/c1-24-12(22)26-4-6-5(28-13(23)25-2)3-7(27-6)19-9(17-18-15)8(14)10(20)16-11(19)21/h5-9H,3-4H2,1-2H3,(H,16,20,21)','InChIKey=CBHSUWKLYABLTC-UHFFFAOYSA-N','COC(=O)OCC1OC(N2C(=O)NC(=O)C(I)C2N=[N+]=[N-])CC1OC(=O)OC','1'),
	(218155,5,0,NULL,'Consistent with Molecular Formula','C9H12BrN5O5',350.1283,NULL,'DE3D7CC05791191F-FICuS-01-6B','DE3D7CC05791191F-FICTS-01-4A','DE3D7CC05791191F-uuuuu-01-1A','InChI=1S/C9H12BrN5O5/c10-6-7(13-14-11)15(9(19)12-8(6)18)5-1-3(17)4(2-16)20-5/h3-7,16-17H,1-2H2,(H,12,18,19)','InChIKey=PANTYWCXSQKMCQ-UHFFFAOYSA-N','[N-]=[N+]=NC1C(Br)C(=O)NC(=O)N1C1CC(O)C(CO)O1','1'),
	(218156,5,0,NULL,'Consistent with Molecular Formula','C9H12ClN5O5',305.6773,NULL,'1E1E37DA0ED54B79-FICuS-01-76','1E1E37DA0ED54B79-FICTS-01-55','1E1E37DA0ED54B79-uuuuu-01-25','InChI=1S/C9H12ClN5O5/c10-6-7(13-14-11)15(9(19)12-8(6)18)5-1-3(17)4(2-16)20-5/h3-7,16-17H,1-2H2,(H,12,18,19)','InChIKey=VYMPYTLUKYXYBC-UHFFFAOYSA-N','[N-]=[N+]=NC1C(Cl)C(=O)NC(=O)N1C1CC(O)C(CO)O1','1'),
	(218157,5,0,NULL,'Consistent with Molecular Formula','C10H14BrN5O5',364.1551,NULL,'C6B1E6E4088A13BD-FICuS-01-72','C6B1E6E4088A13BD-FICTS-01-51','C6B1E6E4088A13BD-uuuuu-01-21','InChI=1S/C10H14BrN5O5/c1-10(11)7(14-15-12)16(9(20)13-8(10)19)6-2-4(18)5(3-17)21-6/h4-7,17-18H,2-3H2,1H3,(H,13,19,20)','InChIKey=QRPDFPMWHYGCCS-UHFFFAOYSA-N','CC1(Br)C(=O)NC(=O)N(C2CC(O)C(CO)O2)C1N=[N+]=[N-]','1'),
	(218158,5,0,NULL,'Consistent with Molecular Formula','C10H14ClN5O5',319.7041,NULL,'7154F2FEA4B4075C-FICuS-01-65','7154F2FEA4B4075C-FICTS-01-44','7154F2FEA4B4075C-uuuuu-01-14','InChI=1S/C10H14ClN5O5/c1-10(11)7(14-15-12)16(9(20)13-8(10)19)6-2-4(18)5(3-17)21-6/h4-7,17-18H,2-3H2,1H3,(H,13,19,20)','InChIKey=HZBYASIGWIEKSG-UHFFFAOYSA-N','CC1(Cl)C(=O)NC(=O)N(C2CC(O)C(CO)O2)C1N=[N+]=[N-]','1'),
	(218159,5,0,NULL,'Consistent with Molecular Formula','C11H16BrN5O5',378.1819,NULL,'5FB2095479BAB3B5-FICuS-01-67','5FB2095479BAB3B5-FICTS-01-46','5FB2095479BAB3B5-uuuuu-01-16','InChI=1S/C11H16BrN5O5/c1-2-11(12)8(15-16-13)17(10(21)14-9(11)20)7-3-5(19)6(4-18)22-7/h5-8,18-19H,2-4H2,1H3,(H,14,20,21)','InChIKey=XOCGUOPQZHTKCR-UHFFFAOYSA-N','CCC1(Br)C(=O)NC(=O)N(C2CC(O)C(CO)O2)C1N=[N+]=[N-]','1'),
	(218160,5,0,NULL,'Consistent with Molecular Formula','C11H16ClN5O5',333.7309,NULL,'C5FE309081120217-FICuS-01-2C','C5FE309081120217-FICTS-01-0B','C5FE309081120217-uuuuu-01-DB','InChI=1S/C11H16ClN5O5/c1-2-11(12)8(15-16-13)17(10(21)14-9(11)20)7-3-5(19)6(4-18)22-7/h5-8,18-19H,2-4H2,1H3,(H,14,20,21)','InChIKey=NAQLHCNWTNZPLH-UHFFFAOYSA-N','CCC1(Cl)C(=O)NC(=O)N(C2CC(O)C(CO)O2)C1N=[N+]=[N-]','1'),
	(218161,8,0,NULL,'Consistent with Molecular Formula','C20H33N5O12',535.507,'N-Acetyl-muramyl-L-asparagyl-D-isoglutamine','8D4FC5DE65143914-FICuS-01-5F','8D4FC5DE65143914-FICTS-01-3E','B03AB4B2B9BA9D24-uuuuu-01-27','InChI=1S/C20H33N5O12/c1-7(36-16-14(23-8(2)27)20(35)37-11(6-26)15(16)31)18(33)25-10(5-12(21)28)19(34)24-9(17(22)32)3-4-13(29)30/h7,9-11,14-16,20,26,31,35H,3-6H2,1-2H3,(H2,21,28)(H2,22,32)(H,23,27)(H,24,34)(H,25,33)(H,29,30)/t7?,9-,10+,11?,14?,15?,16?,20?/m','InChIKey=XAFZVYPBVALFRY-MELLEIROSA-N','CC(=O)NC1C(O)OC(CO)C(O)C1OC(C)C(=O)NC(CC(N)=O)C(=O)NC(CCC(=O)O)C(N)=O','1'),
	(218162,8,0,NULL,'Consistent with Molecular Formula','C52H61N7O16',1040.0912,'6-O/N[4\'-Nitroacridone-9\'(10H)-yl-7\'-hydroxyl]-1\'- aminocapronoyl/-MDP','30E624AC10B5BDBE-FICuS-01-74','30E624AC10B5BDBE-FICTS-01-53','4BB449C146588DBA-uuuuu-01-19','InChI=1S/C52H61N7O16/c1-29(50(67)58-38(49(53)66)21-23-42(63)71-26-32-13-7-4-8-14-32)55-51(68)30(2)74-48-45(56-31(3)60)52(73-27-33-15-9-5-10-16-33)75-40(47(48)65)28-72-41(62)17-11-6-12-24-54-37-20-22-39(59(69)70)44-43(37)46(64)35-25-34(61)18-19-36(35)57-44','InChIKey=QPTTWXLIEFYNIN-AANDMGIWSA-N','CC(=O)NC1C(OCc2ccccc2)OC(COC(=O)CCCCCNc2ccc([N+](=O)[O-])c3[nH]c4ccc(O)cc4c(=O)c23)C(O)C1OC(C)C(=O)NC(C)C(=O)NC(CCC(=O)OCc1ccccc1)C(N)=O','1'),
	(218163,8,0,NULL,'Consistent with Molecular Formula','C55H74N8O17',1119.233,'N-Acetyl-6-O/N[4\'-nitroacridone-9\'(10H)-yl]-1\'-B-alanyl- carboxamidoundecanoyl/-MPD(L-Val)','219345FB05B763BE-FICuS-01-55','219345FB05B763BE-FICTS-01-34','96DE67FAA5872C49-uuuuu-01-29','InChI=1S/C55H74N8O17/c1-31(2)46(54(74)61-39(52(56)72)22-24-43(67)68)62-53(73)32(3)79-51-48(59-33(4)64)55(78-29-34-16-12-11-13-17-34)80-41(50(51)71)30-77-44(69)18-14-9-7-5-6-8-10-15-26-58-42(66)25-27-57-38-21-23-40(63(75)76)47-45(38)49(70)36-28-35(65)19-20','InChIKey=RTPDRDSXCGTLEE-UESPFTEQSA-N','CC(=O)NC1C(OCc2ccccc2)OC(COC(=O)CCCCCCCCCCNC(=O)CCNc2ccc([N+](=O)[O-])c3[nH]c4ccc(O)cc4c(=O)c23)C(O)C1OC(C)C(=O)NC(C(=O)NC(CCC(=O)O)C(N)=O)C(C)C','1'),
	(218164,8,0,NULL,'Consistent with Molecular Formula','C41H49N7O13',847.8772,'MDP-C857\nMDP-C857','CD328A20E2E641C4-FICuS-01-5C','CD328A20E2E641C4-FICTS-01-3B','DF1565EA679B93D5-uuuuu-01-24','InChI=1S/C41H49N7O13/c1-22(44-40(55)23(2)60-37-35(45-24(3)50)41(61-31(20-49)36(37)52)59-21-25-10-5-4-6-11-25)39(54)47-29(38(42)53)16-17-32(51)58-19-18-43-34-26-12-7-8-13-27(26)46-28-14-9-15-30(33(28)34)48(56)57/h4-15,22-23,29,31,35-37,41,49,52H,16-21H2,1-','InChIKey=NFHCKNWFZUFPRO-JXMOYSMYSA-N','CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)NC(C)C(=O)NC(CCC(=O)OCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)C(N)=O','1'),
	(218165,0,0,NULL,'Consistent with Molecular Formula','C8H9BrN2O',229.0759,'Pyrrolo[1,2-a]pyrazin-1(2H)-one, 6-bromo-3,4-dihydro-2- methyl','1F44B9AEA2A1CAB0-FICuS-01-82','1F44B9AEA2A1CAB0-FICTS-01-61','1F44B9AEA2A1CAB0-uuuuu-01-31','InChI=1S/C8H9BrN2O/c1-10-4-5-11-6(8(10)12)2-3-7(11)9/h2-3H,4-5H2,1H3','InChIKey=MJZAOXAXSKZXMG-UHFFFAOYSA-N','CN1CCn2c(Br)ccc2C1=O',NULL),
	(218166,3,0,NULL,'Consistent with Molecular Formula','C10H13FN6O2',268.2501,NULL,'F880E8354091113F-FICuS-01-3B','F880E8354091113F-FICTS-01-1A','F880E8354091113F-uuuuu-01-EA','InChI=1S/C10H13FN6O2/c11-5-1-4(2-18)19-9(5)17-3-14-6-7(12)15-10(13)16-8(6)17/h3-5,9,18H,1-2H2,(H4,12,13,15,16)','InChIKey=PHDRWZXWRBXBOC-UHFFFAOYSA-N','Nc1nc(N)c2ncn(C3OC(CO)CC3F)c2n1','1'),
	(218167,0,1,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'19689678D3FB3FD0-FICuS-01-69','19689678D3FB3FD0-FICTS-01-48','19689678D3FB3FD0-uuuuu-01-18','InChI=1S/C18H15NO3/c1-2-22-17(20)11-12-19-15-9-5-3-7-13(15)18(21)14-8-4-6-10-16(14)19/h3-12H,2H2,1H3','InChIKey=LMVRUTREENWZFD-UHFFFAOYSA-N','CCOC(=O)/C=C/n1c2ccccc2c(=O)c2ccccc21','1'),
	(218168,0,1,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'D5C7795B3C1D16F5-FICuS-01-6E','D5C7795B3C1D16F5-FICTS-01-4D','D5C7795B3C1D16F5-uuuuu-01-1D','InChI=1S/C16H11NO3/c18-15(19)9-10-17-13-7-3-1-5-11(13)16(20)12-6-2-4-8-14(12)17/h1-10H,(H,18,19)','InChIKey=QCQZQTBAJDIMLO-UHFFFAOYSA-N','O=C(O)/C=C/n1c2ccccc2c(=O)c2ccccc21','1'),
	(218169,0,1,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'A3C6410205489A95-FICuS-01-34','A3C6410205489A95-FICTS-01-13','A3C6410205489A95-uuuuu-01-E3','InChI=1S/C19H17NO4/c1-3-24-18(21)10-11-20-16-7-5-4-6-14(16)19(22)15-12-13(23-2)8-9-17(15)20/h4-12H,3H2,1-2H3','InChIKey=APXGUUCNSPKSIG-UHFFFAOYSA-N','CCOC(=O)/C=C/n1c2ccccc2c(=O)c2cc(OC)ccc21','1'),
	(218170,0,1,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'AB367EB913C513B1-FICuS-01-5D','AB367EB913C513B1-FICTS-01-3C','AB367EB913C513B1-uuuuu-01-0C','InChI=1S/C17H13NO4/c1-22-11-6-7-15-13(10-11)17(21)12-4-2-3-5-14(12)18(15)9-8-16(19)20/h2-10H,1H3,(H,19,20)','InChIKey=HSEYUTQESBHBCS-UHFFFAOYSA-N','COc1ccc2c(c1)c(=O)c1ccccc1n2/C=C/C(=O)O','1'),
	(218171,0,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'FEE4DF35B70B0311-FICuS-01-6D','FEE4DF35B70B0311-FICTS-01-4C','FEE4DF35B70B0311-uuuuu-01-1C','InChI=1S/C19H17NO3/c1-5-19(2,3)23-12-10-15-17(16(21)11-12)18(22)13-8-6-7-9-14(13)20(15)4/h1,6-11,21H,2-4H3','InChIKey=PIGHZUGIELAGHO-UHFFFAOYSA-N','C#CC(C)(C)Oc1cc(O)c2c(=O)c3ccccc3n(C)c2c1',NULL),
	(218172,0,0,NULL,'Consistent with Molecular Formula','C11H8O5',220.1812,'Purpurogallin','74C4C875ACC3AFE1-FICuS-01-87','D5E7731FAC105FCA-FICTS-01-60','74C4C875ACC3AFE1-uuuuu-01-36','InChI=1S/C11H8O5/c12-6-3-1-2-5-4-7(13)10(15)11(16)8(5)9(6)14/h1-4,13,15-16H,(H,12,14)','InChIKey=WDGFFVCWBZVLCE-UHFFFAOYSA-N','O=c1c(O)cccc2cc(O)c(O)c(O)c12',NULL),
	(218173,6,0,NULL,'Consistent with Molecular Formula','C52H69N6O12P',1001.1239,NULL,'6E561AE30F757970-FICuS-01-50','6E561AE30F757970-FICTS-01-2F','6E561AE30F757970-uuuuu-01-FF','InChI=1S/C52H69N6O12P/c1-32(2)45(59)57-47(69-49(61)34(5)6)46(68-48(60)33(3)4)56-31-55(51(62)54-50(56)57)44-29-42(70-71(66-28-16-27-53)58(35(7)8)36(9)10)43(67-44)30-65-52(37-17-14-13-15-18-37,38-19-23-40(63-11)24-20-38)39-21-25-41(64-12)26-22-39/h13-15,17-','InChIKey=PWEBSRAEWHWSRY-UHFFFAOYSA-N','COc1ccc(C(OCC2OC(N3CN4C(=NC3=O)N(C(=O)C(C)C)C(OC(=O)C(C)C)C4OC(=O)C(C)C)CC2OP(OCCC#N)N(C(C)C)C(C)C)(c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(218174,2,0,NULL,'Consistent with Molecular Formula','C21H24ClNO4',389.8779,'Canadine methchloride','98B4E87C21E8BAF7-FICuS-01-85','98B4E87C21E8BAF7-FICTS-01-64','BAC1BBD6BD7A9051-uuuuu-01-38','InChI=1S/C21H24NO4.ClH/c1-22-7-6-14-9-19-20(26-12-25-19)10-15(14)17(22)8-13-4-5-18(23-2)21(24-3)16(13)11-22;/h4-5,9-10,17H,6-8,11-12H2,1-3H3;1H/q+1;/p-1','InChIKey=YNVMEWXLPDTKHG-UHFFFAOYSA-M','COc1ccc2c(c1OC)C[N+]1(C)CCc3cc4c(cc3C1C2)OCO4.[Cl-]','1'),
	(218175,0,0,NULL,'Consistent with Molecular Formula','C25H16N4O11',548.4216,'Coptisine picrate','E647F8F74BAA00D8-FICuS-01-7C','E647F8F74BAA00D8-FICTS-01-5B','CAB2029C4F7E23C4-uuuuu-01-1E','InChI=1S/C19H14NO4.C6H3N3O7/c1-2-16-19(24-10-21-16)14-8-20-4-3-12-6-17-18(23-9-22-17)7-13(12)15(20)5-11(1)14;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h1-2,5-8H,3-4,9-10H2;1-2,10H/q+1;/p-1','InChIKey=UPLRNYOUIFCPLJ-UHFFFAOYSA-M','O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1.c1c2c(cc3c1OCO3)-c1cc3ccc4c(c3c[n+]1CC2)OCO4',NULL),
	(218176,0,0,NULL,'Consistent with Molecular Formula','C22H24ClNO4',401.8889,'N,N-Dimethylfagaronine','66B34B8A5EB416EF-FICuS-01-79','66B34B8A5EB416EF-FICTS-01-58','44C61820C2263C49-uuuuu-01-E2','InChI=1S/C22H23NO4.ClH/c1-23(2)12-14-9-20(26-4)21(27-5)10-16(14)15-7-6-13-8-18(24)19(25-3)11-17(13)22(15)23;/h6-11H,12H2,1-5H3;1H','InChIKey=UXDRXCJWIXAVLU-UHFFFAOYSA-N','COc1cc2c3c(ccc2cc1O)-c1cc(OC)c(OC)cc1C[N+]3(C)C.[Cl-]',NULL),
	(218177,3,0,NULL,'Consistent with Molecular Formula','C20H19NO5',353.3738,'Chelidonine','BD2E0596E53BA919-FICuS-01-6B','BD2E0596E53BA919-FICTS-01-4A','BD2E0596E53BA919-uuuuu-01-1A','InChI=1S/C20H19NO5/c1-21-7-13-11(2-3-15-20(13)26-9-23-15)18-14(22)4-10-5-16-17(25-8-24-16)6-12(10)19(18)21/h2-3,5-6,14,18-19,22H,4,7-9H2,1H3','InChIKey=GHKISGDRQRSCII-UHFFFAOYSA-N','CN1Cc2c(ccc3c2OCO3)C2C(O)Cc3cc4c(cc3C21)OCO4','1'),
	(218178,0,0,NULL,'Consistent with Molecular Formula','C21H18ClNO4',383.8305,'Chelerythrine chloride','EB2913234A3B4AB1-FICuS-01-54','EB2913234A3B4AB1-FICTS-01-33','C95C4089D6A96017-uuuuu-01-01','InChI=1S/C21H18NO4.ClH/c1-22-10-16-13(6-7-17(23-2)21(16)24-3)14-5-4-12-8-18-19(26-11-25-18)9-15(12)20(14)22;/h4-10H,11H2,1-3H3;1H/q+1;/p-1','InChIKey=WEEFNMFMNMASJY-UHFFFAOYSA-M','COc1ccc2c(c[n+](C)c3c4cc5c(cc4ccc23)OCO5)c1OC.[Cl-]',NULL),
	(218179,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O7',394.3398,'Sanguinarine nitrate','56F10486F2A7A89F-FICuS-01-63','56F10486F2A7A89F-FICTS-01-42','45A52F34C353B848-uuuuu-01-F8','InChI=1S/C20H14NO4.NO3/c1-21-8-15-12(4-5-16-20(15)25-10-22-16)13-3-2-11-6-17-18(24-9-23-17)7-14(11)19(13)21;2-1(3)4/h2-8H,9-10H2,1H3;/q+1;-1','InChIKey=RBKBIPRGKKUAFZ-UHFFFAOYSA-N','C[n+]1cc2c3c(ccc2c2ccc4cc5c(cc4c21)OCO5)OCO3.O=[N+]([O-])[O-]',NULL),
	(218180,2,0,NULL,'Consistent with Molecular Formula','C21H21NO6',383.4,'Hydrastine','127C8D1254A2C0C5-FICuS-01-4A','127C8D1254A2C0C5-FICTS-01-29','A371896CEEC98BB0-uuuuu-01-2E','InChI=1S/C21H21NO6/c1-22-7-6-11-8-15-16(27-10-26-15)9-13(11)18(22)19-12-4-5-14(24-2)20(25-3)17(12)21(23)28-19/h4-5,8-9,18-19H,6-7,10H2,1-3H3/t18?,19-/m0/s1','InChIKey=JZUTXVTYJDCMDU-GGYWPGCISA-N','COc1ccc2c(c1OC)C(=O)OC2C1c2cc3c(cc2CCN1C)OCO3','1'),
	(218181,3,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O3',384.8615,'Alstonine hydrochloride','D60BD96E77AC015E-FICuS-01-78','D60BD96E77AC015E-FICTS-01-57','1B7767243EC8593E-uuuuu-01-03','InChI=1S/C21H20N2O3.ClH/c1-12-16-10-23-8-7-14-13-5-3-4-6-18(13)22-20(14)19(23)9-15(16)17(11-26-12)21(24)25-2;/h3-8,11-12,15-16H,9-10H2,1-2H3;1H','InChIKey=HKPNHORYVYLABA-UHFFFAOYSA-N','COC(=O)C1=COC(C)C2C[n+]3ccc4c([n-]c5ccccc54)c3CC12.Cl','1'),
	(218182,0,0,NULL,'Consistent with Molecular Formula','C20H18ClNO4',371.8195,'Berberine chloride','58CB4007C05F71C4-FICuS-01-51','58CB4007C05F71C4-FICTS-01-30','7ABE13AD5CCD5B62-uuuuu-01-3C','InChI=1S/C20H18NO4.ClH/c1-22-17-4-3-12-7-16-14-9-19-18(24-11-25-19)8-13(14)5-6-21(16)10-15(12)20(17)23-2;/h3-4,7-10H,5-6,11H2,1-2H3;1H/q+1;/p-1','InChIKey=VKJGBAJNNALVAV-UHFFFAOYSA-M','COc1ccc2cc3[n+](cc2c1OC)CCc1cc2c(cc1-3)OCO2.[Cl-]',NULL),
	(218183,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4S2',321.3652,NULL,'99EF73DF25B1B601-FICuS-01-6B','99EF73DF25B1B601-FICTS-01-4A','99EF73DF25B1B601-uuuuu-01-1A','InChI=1S/C14H11NO4S2/c1-2-19-13(17)11-9(16)10-12(20-11)15(14(18)21-10)8-6-4-3-5-7-8/h3-7,16H,2H2,1H3','InChIKey=FVFYXKDZFVPEEL-UHFFFAOYSA-N','CCOC(=O)c1sc2c(sc(=O)n2-c2ccccc2)c1O',NULL),
	(218184,9,0,NULL,'Consistent with Molecular Formula','C38H65N9O9',791.9864,'Depsidomycin','6EC0EA68BB346021-FICuS-01-5D','6EC0EA68BB346021-FICTS-01-3C','6EC0EA68BB346021-uuuuu-01-0C','InChI=1S/C38H65N9O9/c1-10-23(8)30(39-19-48)34(51)45-31-24(9)56-38(55)28-14-12-16-41-47(28)36(53)26(18-21(4)5)43-33(50)27-13-11-15-40-46(27)37(54)29(22(6)7)44-32(49)25(17-20(2)3)42-35(31)52/h19-31,40-41H,10-18H2,1-9H3,(H,39,48)(H,42,52)(H,43,50)(H,44,49)(H','InChIKey=QCUFYOBGGZSFHY-UHFFFAOYSA-N','CCC(C)C(NC=O)C(=O)NC1C(=O)NC(CC(C)C)C(=O)NC(C(C)C)C(=O)N2NCCCC2C(=O)NC(CC(C)C)C(=O)N2NCCCC2C(=O)OC1C','1'),
	(218185,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O',320.1774,NULL,'2DB684847234ED90-FICuS-01-4F','23DE1C7190ECA59E-FICTS-01-55','2DB684847234ED90-uuuuu-01-FE','InChI=1S/C15H11Cl2N3O/c16-9-5-6-13(12(17)7-9)18-8-14-10-3-1-2-4-11(10)15(21)20-19-14/h1-7,18H,8H2,(H,20,21)','InChIKey=MPXGMPRIJUTPCP-UHFFFAOYSA-N','O=c1[nH]nc(CNc2ccc(Cl)cc2Cl)c2ccccc12',NULL),
	(218186,1,1,NULL,'Consistent with Molecular Formula','C23H28ClNO8',481.9291,'ANTINEOPLASTIC-646699\n3\'-O-(L)-(2-amino-4-carboxybutyryl)-(Z)-combretastatin A-4,hydrochloride, etherate, hydrate [10:10:1:20]','7140AF6F1353DBB0-FICuS-01-5A','7140AF6F1353DBB0-FICTS-01-39','D7439847BD23FFEE-uuuuu-01-35','InChI=1S/C23H27NO8.ClH/c1-28-17-9-7-14(11-18(17)32-23(27)16(24)8-10-21(25)26)5-6-15-12-19(29-2)22(31-4)20(13-15)30-3;/h5-7,9,11-13,16H,8,10,24H2,1-4H3,(H,25,26);1H/b6-5-;','InChIKey=JGCHTLLCPLBFEH-YSMBQZINSA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1OC(=O)C(N)CCC(=O)O.Cl','1'),
	(218187,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN3O4S',327.7417,'bis(2-Nitrophenyl)sulfilimine, hydrochloride, [1:1]','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','DFE3205DF0B60140-uuuuu-01-06','InChI=1S/C12H9N3O4S.ClH/c13-20(11-7-3-1-5-9(11)14(16)17)12-8-4-2-6-10(12)15(18)19;/h1-8,13H;1H','InChIKey=OHZJQUDKDOCLFK-UHFFFAOYSA-N','Cl.N=S(c1ccccc1[N+](=O)[O-])c1ccccc1[N+](=O)[O-]',NULL),
	(218188,0,0,NULL,'Consistent with Molecular Formula','C22H18F3O3PS',450.4114,NULL,'0792EEACCE3ABBCA-FICuS-01-AB','0792EEACCE3ABBCA-FICTS-01-8A','8115DB4148BEA7CF-uuuuu-01-24','InChI=1S/C21H18P.CHF3O3S/c1-2-18-22(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21;2-1(3,4)8(5,6)7/h3-17H,1H3;(H,5,6,7)/q+1;/p-1','InChIKey=XDPIKSUDNQJSLB-UHFFFAOYSA-M','CC#C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.O=S(=O)([O-])C(F)(F)F',NULL),
	(218189,0,0,NULL,'Consistent with Molecular Formula','C10H8F3IO3S',392.1311,NULL,'282D2117E2705C38-FICuS-01-33','282D2117E2705C38-FICTS-01-12','AEAA14FA64F4403D-uuuuu-01-29','InChI=1S/C9H8I.CHF3O3S/c1-2-8-10-9-6-4-3-5-7-9;2-1(3,4)8(5,6)7/h3-7H,1H3;(H,5,6,7)/q+1;/p-1','InChIKey=CTCCFJOOGLASKQ-UHFFFAOYSA-M','CC#C[I+]c1ccccc1.O=S(=O)([O-])C(F)(F)F',NULL),
	(218190,0,0,NULL,'Consistent with Molecular Formula','C13H14F3IO3S',434.2115,NULL,'A58C0BC78AD743AA-FICuS-01-81','A58C0BC78AD743AA-FICTS-01-60','230B3E2A0C535FAF-uuuuu-01-15','InChI=1S/C12H14I.CHF3O3S/c1-2-3-4-8-11-13-12-9-6-5-7-10-12;2-1(3,4)8(5,6)7/h5-7,9-10H,2-4H2,1H3;(H,5,6,7)/q+1;/p-1','InChIKey=PJHVCGKYVCGOOH-UHFFFAOYSA-M','CCCCC#C[I+]c1ccccc1.O=S(=O)([O-])C(F)(F)F',NULL),
	(218191,0,0,NULL,'Consistent with Molecular Formula','C12H14F3IO3SSi',450.2865,NULL,'34B8EE45C6EA7464-FICuS-01-6F','34B8EE45C6EA7464-FICTS-01-4E','B23FDBA8406E6861-uuuuu-01-16','InChI=1S/C11H14ISi.CHF3O3S/c1-13(2,3)10-9-12-11-7-5-4-6-8-11;2-1(3,4)8(5,6)7/h4-8H,1-3H3;(H,5,6,7)/q+1;/p-1','InChIKey=ZNAYYADNSBQPEH-UHFFFAOYSA-M','C[Si](C)(C)C#C[I+]c1ccccc1.O=S(=O)([O-])C(F)(F)F',NULL),
	(218192,10,0,NULL,'Consistent with Molecular Formula','C21H36O8',416.5106,'Ainsliaside C','E63F2D5AE2E77B65-FICuS-01-7E','E63F2D5AE2E77B65-FICTS-01-5D','FF2744406CBCEE89-uuuuu-01-30','InChI=1S/C21H36O8/c1-10-5-6-13(23)21(4)8-7-11(20(2,3)27)18(14(10)21)29-19-17(26)16(25)15(24)12(9-22)28-19/h11-19,22-27H,1,5-9H2,2-4H3/t11-,12?,13-,14?,15?,16?,17?,18-,19?,21+/m1/s1','InChIKey=KQYUGTYAOSWTGY-MKUMJJAESA-N','C=C1CCC(O)C2(C)CCC(C(C)(C)O)C(OC3OC(CO)C(O)C(O)C3O)C12','1'),
	(218193,0,0,NULL,'Consistent with Molecular Formula','C9H7NO2',161.1598,NULL,'F70A04DC8749356B-FICuS-01-5C','23ECCB413D1AE565-FICTS-01-4B','F70A04DC8749356B-uuuuu-01-0B','InChI=1S/C9H7NO2/c11-8-5-10-6-12-9-4-2-1-3-7(8)9/h1-6,11H','InChIKey=JQHLFKBQDXRCFU-UHFFFAOYSA-N','OC1=CN=COc2ccccc21',NULL),
	(218194,0,0,NULL,'Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'51C0F3F6A466B8F8-FICuS-01-6E','D9CFFA44BF26D418-FICTS-01-6C','51C0F3F6A466B8F8-uuuuu-01-1D','InChI=1S/C10H9NO2/c1-7-11-6-9(12)8-4-2-3-5-10(8)13-7/h2-6,12H,1H3','InChIKey=BRJXQLDKTUBNFR-UHFFFAOYSA-N','CC1=NC=C(O)c2ccccc2O1',NULL),
	(218195,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'0CA09A851A81F92F-FICuS-01-64','5641C052DBFF0089-FICTS-01-33','0CA09A851A81F92F-uuuuu-01-13','InChI=1S/C12H11NO2/c14-10-7-13-12(8-5-6-8)15-11-4-2-1-3-9(10)11/h1-4,7-8,14H,5-6H2','InChIKey=SCLIIBDWIGVZNQ-UHFFFAOYSA-N','OC1=CN=C(C2CC2)Oc2ccccc21',NULL),
	(218196,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'F1B59272871CC5B3-FICuS-01-59','3405CD57467EB34C-FICTS-01-37','F1B59272871CC5B3-uuuuu-01-08','InChI=1S/C15H11NO2/c17-13-10-16-15(11-6-2-1-3-7-11)18-14-9-5-4-8-12(13)14/h1-10,17H','InChIKey=WBSJEQOIZLCHDQ-UHFFFAOYSA-N','OC1=CN=C(c2ccccc2)Oc2ccccc21',NULL),
	(218197,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O2',204.1878,NULL,'79AD8A722F27C034-FICuS-01-59','79AD8A722F27C034-FICTS-01-38','79AD8A722F27C034-uuuuu-01-08','InChI=1S/C9H8N4O2/c14-7-6-8-12(5-10-6)3-1-2-4-13(8)9(15)11-7/h1-2,5H,3-4H2,(H,11,14,15)','InChIKey=XRMRTBAVAQPJKZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n2c3c1ncn3CC=CC2',NULL),
	(218198,1,0,NULL,'Consistent with Molecular Formula','C22H16ClN4O2P',434.8208,NULL,'AA2EE74B42EE1DEB-FICuS-01-9E','AA2EE74B42EE1DEB-FICTS-01-7D','AA2EE74B42EE1DEB-uuuuu-01-4D','InChI=1S/C22H16ClN4O2P/c23-19-20(21(25-27-24)29-22(19)28)26-30(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,21H','InChIKey=BTOQNPHNTXVOMO-UHFFFAOYSA-N','[N-]=[N+]=NC1OC(=O)C(Cl)=C1N=P(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(218199,1,0,NULL,'Consistent with Molecular Formula','C40H31ClN2O2P2',669.0976,NULL,'6548ABB2EAEECB74-FICuS-01-95','6548ABB2EAEECB74-FICTS-01-74','6548ABB2EAEECB74-uuuuu-01-44','InChI=1S/C40H31ClN2O2P2/c41-37-38(42-46(31-19-7-1-8-20-31,32-21-9-2-10-22-32)33-23-11-3-12-24-33)39(45-40(37)44)43-47(34-25-13-4-14-26-34,35-27-15-5-16-28-35)36-29-17-6-18-30-36/h1-30,39H','InChIKey=WEESLXNRQPASDK-UHFFFAOYSA-N','O=C1OC(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)C(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)=C1Cl','1'),
	(218200,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,'2,5-Dimethyl-3,6-diaziridinyl-1,4-benzoquinone','2CC5CB6C29AA0244-FICuS-01-69','2CC5CB6C29AA0244-FICTS-01-48','2CC5CB6C29AA0244-uuuuu-01-18','InChI=1S/C12H14N2O2/c1-7-9(13-3-4-13)12(16)8(2)10(11(7)15)14-5-6-14/h3-6H2,1-2H3','InChIKey=IWVCOLOPRNYONP-UHFFFAOYSA-N','CC1=C(N2CC2)C(=O)C(C)=C(N2CC2)C1=O',NULL),
	(218201,0,0,NULL,'Consistent with Molecular Formula','C22H16Cl2O5',431.2714,'Benzoic acid, 2-(2,4-dichloro-3,6-dioxo-1,4-cyclohexadien-1- yl)-3-methoxy-5-methyl, benzyl ester','6FA53682DF89DF28-FICuS-01-7B','6FA53682DF89DF28-FICTS-01-5A','6FA53682DF89DF28-uuuuu-01-2A','InChI=1S/C22H16Cl2O5/c1-12-8-14(22(27)29-11-13-6-4-3-5-7-13)18(17(9-12)28-2)19-16(25)10-15(23)21(26)20(19)24/h3-10H,11H2,1-2H3','InChIKey=UKFURPNHXZCONV-UHFFFAOYSA-N','COc1cc(C)cc(C(=O)OCc2ccccc2)c1C1=C(Cl)C(=O)C(Cl)=CC1=O',NULL),
	(218202,0,1,NULL,'Consistent with Molecular Formula','C14H10O6',274.2294,'Benzoic acid, 2-[5-(2-carboxyethenyl-2-furyl)oxy]-','1006BDA397E8304D-FICuS-01-50','1006BDA397E8304D-FICTS-01-2F','1006BDA397E8304D-uuuuu-01-FF','InChI=1S/C14H10O6/c15-12(16)7-5-9-6-8-13(19-9)20-11-4-2-1-3-10(11)14(17)18/h1-8H,(H,15,16)(H,17,18)','InChIKey=NTYKGLOVBHEZJX-UHFFFAOYSA-N','O=C(O)/C=C/c1ccc(Oc2ccccc2C(=O)O)o1','1'),
	(218203,0,0,NULL,'Consistent with Molecular Formula','C37H38Cl2N4O4',673.6376,NULL,'38913D8C88D3C40F-FICuS-01-62','38913D8C88D3C40F-FICTS-01-41','38913D8C88D3C40F-uuuuu-01-11','InChI=1S/C37H38Cl2N4O4/c1-5-22-17-24(32(38)28(7-3)34(22)42-36(46)30(44)20-26-13-9-11-15-40-26)19-25-18-23(6-2)35(29(8-4)33(25)39)43-37(47)31(45)21-27-14-10-12-16-41-27/h9-18H,5-8,19-21H2,1-4H3,(H,42,46)(H,43,47)','InChIKey=XFCGQEHMNNSBFE-UHFFFAOYSA-N','CCc1cc(Cc2cc(CC)c(NC(=O)C(=O)Cc3ccccn3)c(CC)c2Cl)c(Cl)c(CC)c1NC(=O)C(=O)Cc1ccccn1',NULL),
	(218204,0,0,NULL,'Consistent with Molecular Formula','C24H14Cl4N4O8',628.2086,NULL,'6FE66BAB1858580D-FICuS-01-70','6FE66BAB1858580D-FICTS-01-4F','6FE66BAB1858580D-uuuuu-01-1F','InChI=1S/C24H14Cl4N4O8/c25-12-2-4-15(27)17(8-12)29-23(35)20(33)7-11-1-6-19(31(37)38)22(32(39)40)14(11)10-21(34)24(36)30-18-9-13(26)3-5-16(18)28/h1-6,8-9H,7,10H2,(H,29,35)(H,30,36)','InChIKey=LZHJHVHRKPULIY-UHFFFAOYSA-N','O=C(Cc1ccc([N+](=O)[O-])c([N+](=O)[O-])c1CC(=O)C(=O)Nc1cc(Cl)ccc1Cl)C(=O)Nc1cc(Cl)ccc1Cl',NULL),
	(218205,0,1,NULL,'Consistent with Molecular Formula','C24H18Cl3N5O7S3',690.9745,NULL,'F7FA9E46C2232CE0-FICuS-01-77','AFC154677B0D76AE-FICTS-01-57','F7FA9E46C2232CE0-uuuuu-01-26','InChI=1S/C24H18Cl3N5O7S3/c1-11-3-5-14(6-4-11)41(35,36)32-30-21-12(2)22(39-23-15(21)7-13(25)8-17(23)27)24-29-18-9-16(26)19(40(28,33)34)10-20(18)42(37,38)31-24/h3-10,32H,1-2H3,(H,29,31)(H2,28,33,34)/b30-21+','InChIKey=SXDWGDXPHLJPKT-MWAVMZGNSA-N','Cc1ccc(S(=O)(=O)N/N=c2\\c(C)c(C3=NS(=O)(=O)c4cc(S(N)(=O)=O)c(Cl)cc4N3)oc3c(Cl)cc(Cl)cc23)cc1','1'),
	(218206,1,0,NULL,'Consistent with Molecular Formula','C26H28N2O3S',448.5788,NULL,'8A4A435C9BEE0076-FICuS-01-66','0E72B5B9E1595083-FICTS-01-2A','8A4A435C9BEE0076-uuuuu-01-15','InChI=1S/C26H28N2O3S/c1-14(2)16-8-7-9-17(15(3)4)22(16)28-26(31)24(30)18-12-13-20-25(23(18)29)32-21-11-6-5-10-19(21)27-20/h5-11,14-15,18,27H,12-13H2,1-4H3,(H,28,31)','InChIKey=HCOPFRMPZDCQJQ-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)C(=O)C1CCC2=C(Sc3ccccc3N2)C1=O','1'),
	(218207,1,1,NULL,'Consistent with Molecular Formula','C12H13ClN6O4',340.7255,NULL,'8F540BB5C64AD35D-FICuS-01-75','AE9531D327BC0B0F-FICTS-01-4B','AD21581F5AD8F9FB-uuuuu-01-3B','InChI=1S/C12H12N6O4.ClH/c13-10(20)8(9-11(21)15-12(22)14-9)17-16-7(19)6-18-4-2-1-3-5-18;/h1-5,9H,6H2,(H4-,13,14,15,16,19,20,21,22);1H','InChIKey=HAJUEEDOCDDANF-UHFFFAOYSA-N','NC(=O)/C(=N\\NC(=O)C[n+]1ccccc1)C1NC(=O)NC1=O.[Cl-]','1'),
	(218208,1,0,NULL,'Consistent with Molecular Formula','C12H8F3N3O3S',331.2687,NULL,'D599C0BC1634FA38-FICuS-01-6A','849F3E725263A1D4-FICTS-01-2C','D599C0BC1634FA38-uuuuu-01-19','InChI=1S/C12H8F3N3O3S/c13-12(14,15)5-2-1-3-6(4-5)16-10(21)8(19)7-9(20)18-11(22)17-7/h1-4,7H,(H,16,21)(H2,17,18,20,22)','InChIKey=OGOXFBDSAVPZJB-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)C(=O)C1NC(=S)NC1=O','1'),
	(218209,1,1,NULL,'Consistent with Molecular Formula','C25H19Cl2N7O4S',584.4356,NULL,'E7C1D55A962C42C3-FICuS-01-66','E7238B16D0EFA0DD-FICTS-01-60','E7C1D55A962C42C3-uuuuu-01-15','InChI=1S/C25H19Cl2N7O4S/c26-18-10-9-15(12-19(18)27)29-24(36)23(30-31-25(28)39)22-21(35)13-20(14-5-4-8-17(11-14)34(37)38)33(32-22)16-6-2-1-3-7-16/h1-12,20H,13H2,(H,29,36)(H3,28,31,39)/b30-23-','InChIKey=ZBRGNYWRFMEJDS-WMMMYUQOSA-N','NC(=S)N/N=C(\\C(=O)Nc1ccc(Cl)c(Cl)c1)C1=NN(c2ccccc2)C(c2cccc([N+](=O)[O-])c2)CC1=O','1'),
	(218210,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C26H25N6O3+ in C26H25ClN6O3','C26H25ClN6O3',504.9749,NULL,'074E80707085243E-FICuS-01-28','23D4AACC6D5C6DEA-FICTS-01-7D','253BD3DAEC170E98-uuuuu-01-24','InChI=1S/C26H24N6O3.ClH/c1-18-23(29-22-12-5-4-11-21(22)27-18)16-24(26(34)28-19-9-8-10-20(15-19)35-2)30-31-25(33)17-32-13-6-3-7-14-32;/h3-15H,16-17H2,1-2H3,(H-,28,31,33,34);1H','InChIKey=KMCXRDIXRUEQEO-UHFFFAOYSA-N','COc1cccc(NC(=O)/C(Cc2nc3ccccc3nc2C)=N/NC(=O)C[n+]2ccccc2)c1.[Cl-]','1'),
	(218211,1,1,NULL,'Consistent with Molecular Formula','C12H11N7O7',365.2616,NULL,'61A635F8EC20C1E8-FICuS-01-66','5BADBF82408295A7-FICTS-01-48','61A635F8EC20C1E8-uuuuu-01-15','InChI=1S/C12H11N7O7/c1-13-17-9(8-10(20)16-12(22)15-8)11(21)14-6-3-2-5(18(23)24)4-7(6)19(25)26/h2-4,8,13H,1H3,(H,14,21)(H2,15,16,20,22)/b17-9-','InChIKey=SSGWIGQGYHMDAX-MFOYZWKCSA-N','CN/N=C(\\C(=O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C1NC(=O)NC1=O','1'),
	(218212,2,0,NULL,'Consistent with Molecular Formula','C27H24Cl2N6O8',631.428,NULL,'D6BD10110B4CDF26-FICuS-01-65','CC2692071A9C523C-FICTS-01-31','D6BD10110B4CDF26-uuuuu-01-14','InChI=1S/C27H24Cl2N6O8/c1-3-12-6-10(8-14(28)16(12)30-24(40)20(36)18-22(38)34-26(42)32-18)5-11-7-13(4-2)17(15(29)9-11)31-25(41)21(37)19-23(39)35-27(43)33-19/h6-9,18-19H,3-5H2,1-2H3,(H,30,40)(H,31,41)(H2,32,34,38,42)(H2,33,35,39,43)','InChIKey=WRTFESHREWUTSL-UHFFFAOYSA-N','CCc1cc(Cc2cc(Cl)c(NC(=O)C(=O)C3NC(=O)NC3=O)c(CC)c2)cc(Cl)c1NC(=O)C(=O)C1NC(=O)NC1=O','1'),
	(218213,1,0,NULL,'Consistent with Molecular Formula','C27H21N3O2S',451.5418,NULL,'8DE2083852C31350-FICuS-01-33','8DE2083852C31350-FICTS-01-12','8DE2083852C31350-uuuuu-01-E2','InChI=1S/C27H21N3O2S/c1-17-8-13-23(18(2)14-17)29-26(32)25(31)22(15-28)27-30-24(16-33-27)21-11-9-20(10-12-21)19-6-4-3-5-7-19/h3-14,16,22H,1-2H3,(H,29,32)','InChIKey=FNHZXNAMZYZLPH-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)C(C#N)c2nc(-c3ccc(-c4ccccc4)cc3)cs2)c(C)c1','1'),
	(218214,0,1,NULL,'Consistent with Molecular Formula','C22H25ClN6O3',456.9309,NULL,'B67053B266E2B2E0-FICuS-01-4E','7CF25F83CEA8E895-FICTS-01-6A','94050018FA709846-uuuuu-01-DA','InChI=1S/C22H24N6O3.ClH/c1-14-9-11-15(12-10-14)23-22(31)20(27-26-18(29)13-28(2,3)4)19-21(30)25-17-8-6-5-7-16(17)24-19;/h5-12H,13H2,1-4H3,(H2-,23,24,25,26,27,29,30,31);1H','InChIKey=SMSCXRXOQDLAKR-UHFFFAOYSA-N','Cc1ccc(NC(=O)/C(=N/NC(=O)C[N+](C)(C)C)c2nc3ccccc3nc2O)cc1.[Cl-]','1'),
	(218215,0,0,NULL,'Consistent with Molecular Formula','C17H19IN2O2S',442.3138,NULL,'6F148A725E14AD56-FICuS-01-59','6F148A725E14AD56-FICTS-01-38','754C7F90F06332E6-uuuuu-01-FE','InChI=1S/C17H18N2O2S.HI/c1-3-21-15-11-9-14(10-12-15)18-17(22-2)19-16(20)13-7-5-4-6-8-13;/h4-12H,3H2,1-2H3,(H,18,19,20);1H','InChIKey=MEZWOKGIRYMYAC-UHFFFAOYSA-N','CCOc1ccc(/N=C(/NC(=O)c2ccccc2)SC)cc1.I',NULL),
	(218216,0,0,NULL,'Consistent with Molecular Formula','C24H19Cl2N5O5S',560.4106,NULL,'22CE77A76F6D96D2-FICuS-01-74','22CE77A76F6D96D2-FICTS-01-53','22CE77A76F6D96D2-uuuuu-01-23','InChI=1S/C24H19Cl2N5O5S/c1-3-35-19-7-5-4-6-16(19)28-21(34)18(33)11-17(32)20-12(2)27-24(37-20)29-23-31-30-22(36-23)13-8-9-14(25)15(26)10-13/h4-10H,3,11H2,1-2H3,(H,28,34)(H,27,29,31)','InChIKey=QFXDYDVJPDBBEO-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C(=O)CC(=O)c1sc(Nc2nnc(-c3ccc(Cl)c(Cl)c3)o2)nc1C',NULL),
	(218217,0,0,NULL,'Consistent with Molecular Formula','C12H10N8O2S2',362.3834,NULL,'469FAD1EF979F6AE-FICuS-01-9C','469FAD1EF979F6AE-FICTS-01-7B','469FAD1EF979F6AE-uuuuu-01-4B','InChI=1S/C12H10N8O2S2/c13-9(23)15-11-19-17-7(21-11)5-1-2-6(4-3-5)8-18-20-12(22-8)16-10(14)24/h1-4H,(H3,13,15,19,23)(H3,14,16,20,24)','InChIKey=MCXWPAFPJJNOND-UHFFFAOYSA-N','NC(=S)Nc1nnc(-c2ccc(-c3nnc(NC(N)=S)o3)cc2)o1',NULL),
	(218218,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O3',349.3884,NULL,'5470C5645560EE11-FICuS-01-35','55A6251A17843A68-FICTS-01-16','5470C5645560EE11-uuuuu-01-E4','InChI=1S/C20H19N3O3/c1-12-9-10-16(13(2)11-12)21-19(25)18(24)17-14(3)22-23(20(17)26)15-7-5-4-6-8-15/h4-11,17H,1-3H3,(H,21,25)','InChIKey=ZPHZKFHVJKGLJA-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1C(=O)C(=O)Nc1ccc(C)cc1C','1'),
	(218219,0,0,NULL,'Consistent with Molecular Formula','C19H17N5O4S',411.4344,NULL,'AE3BEB398822942F-FICuS-01-6E','AE3BEB398822942F-FICTS-01-4D','AE3BEB398822942F-uuuuu-01-1D','InChI=1S/C19H17N5O4S/c1-12-16(18(26)23(22(12)2)14-6-4-3-5-7-14)20-19(29)21-17(25)13-8-10-15(11-9-13)24(27)28/h3-11H,1-2H3,(H2,20,21,25,29)','InChIKey=WJHWITZCMZCYCS-UHFFFAOYSA-N','Cc1c(NC(=S)NC(=O)c2ccc([N+](=O)[O-])cc2)c(=O)n(-c2ccccc2)n1C',NULL),
	(218220,1,1,NULL,'No Comparision - Unparameterized Atom - S(a24) connected atoms =[ C C ]','C28H25Cl2N7O6S',658.5148,NULL,'E44406018F1C9131-FICuS-01-2F','2F3BF570A2B9851B-FICTS-01-43','C63155AB138EBB97-uuuuu-01-15','InChI=1S/C28H24ClN7O6S.ClH/c1-36(2,3)13-21(37)33-34-23(27(40)32-24-22(29)25(38)17-6-4-5-7-18(17)26(24)39)19(12-30)20-14-43-28(31-20)15-8-10-16(11-9-15)35(41)42;/h4-11,19,43H,13-14H2,1-3H3,(H-,32,33,37,38,40);1H','InChIKey=CQQTVQBSBVZSTE-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C(\\C(=O)NC1=C(Cl)C(=O)c2ccccc2C1=O)C(C#N)C1=NC(c2ccc([N+](=O)[O-])cc2)=[SH]C1.[Cl-]','1'),
	(218221,0,1,NULL,'Consistent with Molecular Formula','C16H16N6O4S2',420.4602,NULL,'A76779D4F04E1229-FICuS-01-51','6900774A526FD8D4-FICTS-01-2F','A76779D4F04E1229-uuuuu-01-00','InChI=1S/C16H16N6O4S2/c1-7-3-4-9(22(25)26)5-10(7)20-15(24)11(21-18)6-12(23)13-8(2)19-16(28-13)14(17)27/h3-5H,6,18H2,1-2H3,(H2,17,27)(H,20,24)/b21-11-','InChIKey=CKSJMDVUZWMVAE-NHDPSOOVSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)/C(CC(=O)c1sc(C(N)=S)nc1C)=N\\N','1'),
	(218222,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O5S2',392.4036,NULL,'C8C2EF2E11567AA0-FICuS-01-6F','C8C2EF2E11567AA0-FICTS-01-4E','C8C2EF2E11567AA0-uuuuu-01-1E','InChI=1S/C15H12N4O5S2/c1-7-12(26-15(17-7)13(16)25)10(20)6-11(21)14(22)18-8-4-2-3-5-9(8)19(23)24/h2-5H,6H2,1H3,(H2,16,25)(H,18,22)','InChIKey=SGSFASHMCRHUPV-UHFFFAOYSA-N','Cc1nc(C(N)=S)sc1C(=O)CC(=O)C(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(218223,1,0,NULL,'Consistent with Molecular Formula','C20H14N4O8',438.3526,NULL,'6E1ACAD74DE06F13-FICuS-01-80','6E1ACAD74DE06F13-FICTS-01-5F','6E1ACAD74DE06F13-uuuuu-01-2F','InChI=1S/C20H14N4O8/c1-32-20(29)17(26)14(15-18(27)23-13-5-3-2-4-12(13)22-15)16(25)19(28)21-10-6-8-11(9-7-10)24(30)31/h2-9,14H,1H3,(H,21,28)(H,23,27)','InChIKey=XIZZHMUBNKOJMX-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccc([N+](=O)[O-])cc1)c1nc2ccccc2nc1O','1'),
	(218224,1,1,NULL,'Consistent with Molecular Formula','C16H13N9O7S',475.3948,NULL,'F7D71B3DA63266D4-FICuS-01-69','FA07BD88D32EAC47-FICTS-01-67','F7D71B3DA63266D4-uuuuu-01-18','InChI=1S/C16H13N9O7S/c1-32-14(29)10(22-17)8(11(26)13(28)20-15-21-16(33)24-23-15)9-12(27)19-7-4-5(25(30)31)2-3-6(7)18-9/h2-4,8H,17H2,1H3,(H,19,27)(H3,20,21,23,24,28,33)/b22-10-','InChIKey=GWMLBUHUEAPILG-YVNNLAQVSA-N','COC(=O)/C(=N\\N)C(C(=O)C(=O)Nc1nnc(S)[nH]1)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(218225,0,1,NULL,'Consistent with Molecular Formula','C25H19BrN6O4',547.3669,NULL,'43C74644E193886C-FICuS-01-45','C7139039FD7BD588-FICTS-01-45','43C74644E193886C-uuuuu-01-F4','InChI=1S/C25H19BrN6O4/c26-16-7-9-17(10-8-16)28-24(35)21(31-32-25(27)36)13-20-23(34)30-19-12-15(6-11-18(19)29-20)22(33)14-4-2-1-3-5-14/h1-12H,13H2,(H,28,35)(H,30,34)(H3,27,32,36)/b31-21+','InChIKey=MLJKJCLHRKFIQH-NJZRLIGZSA-N','NC(=O)N/N=C(\\Cc1nc2ccc(C(=O)c3ccccc3)cc2nc1O)C(=O)Nc1ccc(Br)cc1','1'),
	(218226,1,1,NULL,'Consistent with Molecular Formula','C25H27ClN6O5',526.9785,NULL,'E31266C61DD7A3A4-FICuS-01-60','C8DEC5B1B1C89D60-FICTS-01-66','E31266C61DD7A3A4-uuuuu-01-0F','InChI=1S/C25H27ClN6O5/c1-12-7-6-8-14(25(2,3)4)18(12)30-22(34)20(31-32-24(27)36)17(23(35)37-5)19-21(33)29-16-11-13(26)9-10-15(16)28-19/h6-11,17H,1-5H3,(H,29,33)(H,30,34)(H3,27,32,36)/b31-20-','InChIKey=JCWNSGRBOZBCIS-GTWSWNCMSA-N','COC(=O)C(/C(=N/NC(N)=O)C(=O)Nc1c(C)cccc1C(C)(C)C)c1nc2ccc(Cl)cc2nc1O','1'),
	(218227,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O4',419.4792,NULL,'B9B9F6B4ADE0706E-FICuS-01-8B','B9B9F6B4ADE0706E-FICTS-01-6A','B9B9F6B4ADE0706E-uuuuu-01-3A','InChI=1S/C24H25N3O4/c1-3-5-13-27(4-2)24(31)21(28)15-20-23(30)26-19-14-17(11-12-18(19)25-20)22(29)16-9-7-6-8-10-16/h6-12,14H,3-5,13,15H2,1-2H3,(H,26,30)','InChIKey=XUGIPIDVNFAXSM-UHFFFAOYSA-N','CCCCN(CC)C(=O)C(=O)Cc1nc2ccc(C(=O)c3ccccc3)cc2nc1O',NULL),
	(218228,1,1,NULL,'Consistent with Molecular Formula','C24H23ClN6O3S',510.9971,NULL,'A8D912B6CD3729CE-FICuS-01-7C','7B824425DC520F24-FICTS-01-22','A8D912B6CD3729CE-uuuuu-01-2B','InChI=1S/C24H23ClN6O3S/c1-14-11-16(25)7-10-19(14)27-22(32)21(29-30-24(2,3)4)18(12-26)23-28-20(13-35-23)15-5-8-17(9-6-15)31(33)34/h5-11,13,18,30H,1-4H3,(H,27,32)/b29-21-','InChIKey=BAANCNSHMRIDJD-ANYBSYGZSA-N','Cc1cc(Cl)ccc1NC(=O)/C(=N\\NC(C)(C)C)C(C#N)c1nc(-c2ccc([N+](=O)[O-])cc2)cs1','1'),
	(218229,1,1,NULL,'Consistent with Molecular Formula','C30H24N6O9',612.5544,NULL,'3FADE710196171B6-FICuS-01-53','24DAF0CE41CF6426-FICTS-01-4F','3FADE710196171B6-uuuuu-01-02','InChI=1S/C30H24N6O9/c1-44-28(41)17-10-6-7-11-18(17)33-27(40)25(38)21(23(29(42)45-2)35-36-30(31)43)22-26(39)34-20-14-16(12-13-19(20)32-22)24(37)15-8-4-3-5-9-15/h3-14,21H,1-2H3,(H,33,40)(H,34,39)(H3,31,36,43)/b35-23-','InChIKey=PQRFCHIHLJHGME-NHYZDEDTSA-N','COC(=O)/C(=N\\NC(N)=O)C(C(=O)C(=O)Nc1ccccc1C(=O)OC)c1nc2ccc(C(=O)c3ccccc3)cc2nc1O','1'),
	(218230,1,1,NULL,'Consistent with Molecular Formula','C26H29N5O5',491.5456,NULL,'B2F6462C0E987AC7-FICuS-01-6E','55651CFFE769D81F-FICTS-01-59','B2F6462C0E987AC7-uuuuu-01-1D','InChI=1S/C26H29N5O5/c1-14-11-12-15(2)18(13-14)29-24(34)22(32)19(21(25(35)36-6)30-31-26(3,4)5)20-23(33)28-17-10-8-7-9-16(17)27-20/h7-13,19,31H,1-6H3,(H,28,33)(H,29,34)/b30-21-','InChIKey=KFDJXIPHCKWCHN-OFWBYEQRSA-N','COC(=O)/C(=N\\NC(C)(C)C)C(C(=O)C(=O)Nc1cc(C)ccc1C)c1nc2ccccc2nc1O','1'),
	(218231,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N4O3S',409.246,NULL,'92CBEE3C27E077DE-FICuS-01-8C','61F4DF4F5FACA400-FICTS-01-5F','92CBEE3C27E077DE-uuuuu-01-3B','InChI=1S/C16H10Cl2N4O3S/c17-8-5-6-12(10(18)7-8)19-13(23)14(24)21-22-15(25)9-3-1-2-4-11(9)20-16(22)26/h1-7H,(H,19,23)(H,20,26)(H,21,24)','InChIKey=VEUWLYMTMCJJEX-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)C(=O)Nn1c(S)nc2ccccc2c1=O',NULL),
	(218232,2,0,NULL,'Consistent with Molecular Formula','C18H16N2O5S',372.3948,NULL,'7BBA139FD5948D88-FICuS-01-78','7BBA139FD5948D88-FICTS-01-57','7BBA139FD5948D88-uuuuu-01-27','InChI=1S/C18H16N2O5S/c1-2-25-13-9-5-3-7-11(13)19-17(22)15(21)16-18(23)20-12-8-4-6-10-14(12)26(16)24/h3-10,16H,2H2,1H3,(H,19,22)(H,20,23)','InChIKey=KNLPRLCCNPAGBS-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C(=O)C1C(=O)Nc2ccccc2S1=O','1'),
	(218233,0,0,NULL,'Consistent with Molecular Formula','C18H18N6O3',366.3786,NULL,'59BB4E5BB03CED3E-FICuS-01-92','480731E0C317F062-FICTS-01-0E','59BB4E5BB03CED3E-uuuuu-01-41','InChI=1S/C18H18N6O3/c1-10-6-5-7-11(2)14(10)21-15(25)16(26)23-24-17(27)12-8-3-4-9-13(12)20-18(24)22-19/h3-9H,19H2,1-2H3,(H,20,22)(H,21,25)(H,23,26)','InChIKey=CNVUUCBZYYVNDS-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(=O)Nn1c(NN)nc2ccccc2c1=O',NULL),
	(218234,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O5',378.3434,NULL,'3F3EEE2BDA4DDB08-FICuS-01-A1','70341E1B3CC8AE94-FICTS-01-41','3F3EEE2BDA4DDB08-uuuuu-01-50','InChI=1S/C19H14N4O5/c1-10-14(16(25)13-5-3-2-4-12(13)15(10)24)21-18(27)19(28)23-22-17(26)11-6-8-20-9-7-11/h2-9H,1H3,(H,21,27)(H,22,26)(H,23,28)','InChIKey=JLLDAARTRYEGQW-UHFFFAOYSA-N','CC1=C(NC(=O)C(=O)NNC(=O)c2ccncc2)C(=O)c2ccccc2C1=O',NULL),
	(218235,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN6O6S2',458.8505,NULL,'9545C52EC5DEC07D-FICuS-01-7C','439AD1841515203F-FICTS-01-0F','9545C52EC5DEC07D-uuuuu-01-2B','InChI=1S/C14H11ClN6O6S2/c15-8-5-9-11(6-10(8)28(16,24)25)29(26,27)21-12(18-9)14(23)20-19-13(22)7-1-3-17-4-2-7/h1-6H,(H,18,21)(H,19,22)(H,20,23)(H2,16,24,25)','InChIKey=VVGDUPPOWPYSED-UHFFFAOYSA-N','NS(=O)(=O)c1cc2c(cc1Cl)NC(C(=O)NNC(=O)c1ccncc1)=NS2(=O)=O',NULL),
	(218236,1,1,NULL,'Consistent with Molecular Formula','C19H17N7O5',423.3872,NULL,'5C1B1498F11918A4-FICuS-01-47','A295055738200A0F-FICTS-01-0C','5C1B1498F11918A4-uuuuu-01-F6','InChI=1S/C19H17N7O5/c1-10-4-3-5-13(11(10)2)23-19(27)17(24-20)18(26(30)31)16-9-21-14-7-6-12(25(28)29)8-15(14)22-16/h3-9,18H,20H2,1-2H3,(H,23,27)/b24-17-','InChIKey=CHABIGCZQYAMIZ-ULJHMMPZSA-N','Cc1cccc(NC(=O)/C(=N\\N)C(c2cnc3ccc([N+](=O)[O-])cc3n2)[N+](=O)[O-])c1C','1'),
	(218237,1,0,NULL,'Consistent with Molecular Formula','C20H16FN3O5',397.3619,NULL,'E652ACB75F7BBABB-FICuS-01-A1','E652ACB75F7BBABB-FICTS-01-80','E652ACB75F7BBABB-uuuuu-01-50','InChI=1S/C20H16FN3O5/c1-29-20(28)13(17(25)19(27)22-12-8-6-11(21)7-9-12)10-16-18(26)24-15-5-3-2-4-14(15)23-16/h2-9,13H,10H2,1H3,(H,22,27)(H,24,26)','InChIKey=FDGBLPYHPVKNQR-UHFFFAOYSA-N','COC(=O)C(Cc1nc2ccccc2nc1O)C(=O)C(=O)Nc1ccc(F)cc1','1'),
	(218238,2,1,NULL,'Consistent with Molecular Formula','C20H21ClN4O3S',432.9239,NULL,'9A0B5253AA6971CF-FICuS-01-64','8D0DC3CC74AB76F9-FICTS-01-6C','9A0B5253AA6971CF-uuuuu-01-13','InChI=1S/C20H21ClN4O3S/c1-20(2,3)25-24-16(18(26)22-13-8-6-7-12(21)11-13)17-19(27)23-14-9-4-5-10-15(14)29(17)28/h4-11,17,25H,1-3H3,(H,22,26)(H,23,27)/b24-16-','InChIKey=KSWKGVYHVCOOAY-JLPGSUDCSA-N','CC(C)(C)N/N=C(\\C(=O)Nc1cccc(Cl)c1)C1C(=O)Nc2ccccc2S1=O','1'),
	(218239,0,1,NULL,'Consistent with Molecular Formula','C26H18F3N7O6',581.4667,NULL,'20C363181CFAF0A7-FICuS-01-5A','DDC0B9EF334B8552-FICTS-01-57','20C363181CFAF0A7-uuuuu-01-09','InChI=1S/C26H18F3N7O6/c27-26(28,29)15-7-9-17(21(11-15)36(41)42)32-24(39)20(34-35-25(30)40)12-19-23(38)33-18-10-14(6-8-16(18)31-19)22(37)13-4-2-1-3-5-13/h1-11H,12H2,(H,32,39)(H,33,38)(H3,30,35,40)/b34-20-','InChIKey=ODQSSSYQAXSLIF-GXBUFBABSA-N','NC(=O)N/N=C(/Cc1nc2ccc(C(=O)c3ccccc3)cc2nc1O)C(=O)Nc1ccc(C(F)(F)F)cc1[N+](=O)[O-]','1'),
	(218240,0,1,NULL,'Consistent with Molecular Formula','C23H23N3O5',421.4518,NULL,'C0F28CFBFDE40159-FICuS-01-87','12B7BE49D9D482D6-FICTS-01-4F','C0F28CFBFDE40159-uuuuu-01-36','InChI=1S/C23H23N3O5/c1-13(27)14-8-7-9-15(12-14)24-21(29)19(25-26-23(2,3)4)18-20(28)16-10-5-6-11-17(16)31-22(18)30/h5-12,26,28H,1-4H3,(H,24,29)/b25-19-','InChIKey=UMAVUYVYSYTOBX-PLRJNAJWSA-N','CC(=O)c1cccc(NC(=O)/C(=N\\NC(C)(C)C)c2c(O)c3ccccc3oc2=O)c1','1'),
	(218241,0,0,NULL,'Consistent with Molecular Formula','C25H15F3N4O6',524.4119,NULL,'7418E29B7C25EC9C-FICuS-01-72','7418E29B7C25EC9C-FICTS-01-51','7418E29B7C25EC9C-uuuuu-01-21','InChI=1S/C25H15F3N4O6/c26-25(27,28)15-7-9-17(20(11-15)32(37)38)30-24(36)21(33)12-19-23(35)31-18-10-14(6-8-16(18)29-19)22(34)13-4-2-1-3-5-13/h1-11H,12H2,(H,30,36)(H,31,35)','InChIKey=GYRWLEIGBNHTRK-UHFFFAOYSA-N','O=C(Cc1nc2ccc(C(=O)c3ccccc3)cc2nc1O)C(=O)Nc1ccc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(218242,0,0,NULL,'Consistent with Molecular Formula','C25H18ClN3O4',459.8879,NULL,'61246DD724C8B6E4-FICuS-01-5B','61246DD724C8B6E4-FICTS-01-3A','61246DD724C8B6E4-uuuuu-01-0A','InChI=1S/C25H18ClN3O4/c1-14-11-17(26)8-10-18(14)28-25(33)22(30)13-21-24(32)29-20-12-16(7-9-19(20)27-21)23(31)15-5-3-2-4-6-15/h2-12H,13H2,1H3,(H,28,33)(H,29,32)','InChIKey=XEUIOUDXLXHMEY-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)C(=O)Cc1nc2ccc(C(=O)c3ccccc3)cc2nc1O',NULL),
	(218243,0,0,NULL,'Consistent with Molecular Formula','C25H18N4O6',470.4404,NULL,'C4053118676AF088-FICuS-01-3A','C4053118676AF088-FICTS-01-19','C4053118676AF088-uuuuu-01-E9','InChI=1S/C25H18N4O6/c1-14-7-9-17(29(34)35)12-19(14)27-25(33)22(30)13-21-24(32)28-20-11-16(8-10-18(20)26-21)23(31)15-5-3-2-4-6-15/h2-12H,13H2,1H3,(H,27,33)(H,28,32)','InChIKey=YUANUIYIQYVZJR-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)C(=O)Cc1nc2ccc(C(=O)c3ccccc3)cc2nc1O',NULL),
	(218244,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O5',342.3104,NULL,'8F6398C6343BCC29-FICuS-01-65','8F6398C6343BCC29-FICTS-01-44','8F6398C6343BCC29-uuuuu-01-14','InChI=1S/C16H14N4O5/c1-25-16(24)11-4-2-3-5-12(11)18-14(22)15(23)20-19-13(21)10-6-8-17-9-7-10/h2-9H,1H3,(H,18,22)(H,19,21)(H,20,23)','InChIKey=SIFIASVMCYKANM-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)C(=O)NNC(=O)c1ccncc1',NULL),
	(218245,2,0,NULL,'Consistent with Molecular Formula','C12H9N5O4S2',351.3542,NULL,'79BC20545EA7E1D5-FICuS-01-68','6C146A303157BAFB-FICTS-01-39','79BC20545EA7E1D5-uuuuu-01-17','InChI=1S/C12H9N5O4S2/c18-7(9(19)14-11-15-12(22)17-16-11)8-10(20)13-5-3-1-2-4-6(5)23(8)21/h1-4,8H,(H,13,20)(H3,14,15,16,17,19,22)','InChIKey=HKGYJZNTRDWZLP-UHFFFAOYSA-N','O=C(Nc1nnc(S)[nH]1)C(=O)C1C(=O)Nc2ccccc2S1=O','1'),
	(218246,0,0,NULL,'Consistent with Molecular Formula','C25H17N5O4',451.4404,NULL,'5894AD085DC97795-FICuS-01-5F','5894AD085DC97795-FICTS-01-3E','5894AD085DC97795-uuuuu-01-0E','InChI=1S/C25H17N5O4/c31-21(24(34)30-25-28-16-8-4-5-9-17(16)29-25)13-20-23(33)27-19-12-15(10-11-18(19)26-20)22(32)14-6-2-1-3-7-14/h1-12H,13H2,(H,27,33)(H2,28,29,30,34)','InChIKey=DLVBALDJLXGDJW-UHFFFAOYSA-N','O=C(Cc1nc2ccc(C(=O)c3ccccc3)cc2nc1O)C(=O)Nc1nc2ccccc2[nH]1',NULL),
	(218247,1,0,NULL,'Consistent with Molecular Formula','C21H13N5O8',463.3624,NULL,'8CF5506BF24E454F-FICuS-01-6E','8CF5506BF24E454F-FICTS-01-4D','8CF5506BF24E454F-uuuuu-01-1D','InChI=1S/C21H13N5O8/c1-34-21(31)18(28)15(16-19(29)24-13-5-3-2-4-12(13)23-16)17(27)20(30)25-14-8-11(26(32)33)7-6-10(14)9-22/h2-8,15H,1H3,(H,24,29)(H,25,30)','InChIKey=OYEVJXYVCCCANN-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1cc([N+](=O)[O-])ccc1C#N)c1nc2ccccc2nc1O','1'),
	(218248,1,1,NULL,'Consistent with Molecular Formula','C18H21Cl2N3O6',446.2864,NULL,'55BD534AFE7F9226-FICuS-01-6F','581648D1A773EAF0-FICTS-01-39','55BD534AFE7F9226-uuuuu-01-1E','InChI=1S/C18H21Cl2N3O6/c1-18(2,3)23-22-13(17(27)29-5)12(16(26)28-4)14(24)15(25)21-11-8-9(19)6-7-10(11)20/h6-8,12,23H,1-5H3,(H,21,25)/b22-13-','InChIKey=DNMHDDPDFHRGTO-XKZIYDEJSA-N','COC(=O)/C(=N\\NC(C)(C)C)C(C(=O)OC)C(=O)C(=O)Nc1cc(Cl)ccc1Cl','1'),
	(218249,2,0,NULL,'Consistent with Molecular Formula','C17H14N2O5S',358.368,NULL,'F6277900224FC0C6-FICuS-01-46','F6277900224FC0C6-FICTS-01-25','F6277900224FC0C6-uuuuu-01-F5','InChI=1S/C17H14N2O5S/c1-24-12-8-4-2-6-10(12)18-16(21)14(20)15-17(22)19-11-7-3-5-9-13(11)25(15)23/h2-9,15H,1H3,(H,18,21)(H,19,22)','InChIKey=ZXVIFYTUOVPUQV-UHFFFAOYSA-N','COc1ccccc1NC(=O)C(=O)C1C(=O)Nc2ccccc2S1=O','1'),
	(218250,1,0,NULL,'Consistent with Molecular Formula','C22H17N3O7',435.3922,'Methyl-5-(3-acetylphenylamino)-3-(3-hydroxyquinoxalin-2-yl)-2,4,5-trioxopentanoate','CC7E4A5735EB8337-FICuS-01-6E','CC7E4A5735EB8337-FICTS-01-4D','CC7E4A5735EB8337-uuuuu-01-1D','InChI=1S/C22H17N3O7/c1-11(26)12-6-5-7-13(10-12)23-21(30)18(27)16(19(28)22(31)32-2)17-20(29)25-15-9-4-3-8-14(15)24-17/h3-10,16H,1-2H3,(H,23,30)(H,25,29)','InChIKey=OPBBPMAXYCHXOE-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1cccc(C(C)=O)c1)c1nc2ccccc2nc1O','1'),
	(218251,1,0,NULL,'Consistent with Molecular Formula','C17H11N3O7',369.2898,'2-(benzo[d][1,3]dioxol-5-yl)-2-hydroxy-1-(3-hydroxy-6-nitroquinoxalin-2-yl)ethanone','C18C2C34F2469C2A-FICuS-01-63','193ED52625FAD530-FICTS-01-33','C18C2C34F2469C2A-uuuuu-01-12','InChI=1S/C17H11N3O7/c21-15(8-1-4-12-13(5-8)27-7-26-12)16(22)14-17(23)19-11-6-9(20(24)25)2-3-10(11)18-14/h1-6,15,21H,7H2,(H,19,23)','InChIKey=YKWZVHIDWRCNJZ-UHFFFAOYSA-N','O=C(c1nc2ccc([N+](=O)[O-])cc2nc1O)C(O)c1ccc2c(c1)OCO2','1'),
	(218252,0,0,NULL,'Consistent with Molecular Formula','C36H41N3O4',579.7376,NULL,'817FA48950875A41-FICuS-01-42','071A3D72392B6B35-FICTS-01-1F','817FA48950875A41-uuuuu-01-F1','InChI=1S/C36H41N3O4/c1-7-23-13-11-14-24(8-2)33(23)38-35(40)30-21(5)37-22(6)31(32(30)27-17-18-28-29(19-27)43-20-42-28)36(41)39-34-25(9-3)15-12-16-26(34)10-4/h11-19,32,37H,7-10,20H2,1-6H3,(H,38,40)(H,39,41)','InChIKey=ZVVOMBAWANTFHC-UHFFFAOYSA-N','CCc1cccc(CC)c1NC(=O)C1=C(C)NC(C)=C(C(=O)Nc2c(CC)cccc2CC)C1c1ccc2c(c1)OCO2',NULL),
	(218253,1,1,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'39BF4C3DEBBBC299-FICuS-01-9B','39BF4C3DEBBBC299-FICTS-01-7A','7322DEA4319AC7D5-uuuuu-01-13','InChI=1S/C14H12N2O3/c15-16-11(12-6-3-7-18-12)8-13-9-4-1-2-5-10(9)14(17)19-13/h1-7,13H,8,15H2/b16-11+','InChIKey=LIOOSEALZVCYQJ-LFIBNONCSA-N','N/N=C(\\CC1OC(=O)c2ccccc21)c1ccco1','1'),
	(218254,1,1,NULL,'Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'9195BA7DB89AB2D6-FICuS-01-7F','9195BA7DB89AB2D6-FICTS-01-5E','8964185B1C85792B-uuuuu-01-F6','InChI=1S/C15H13N3O4/c16-15(20)18-17-11(12-6-3-7-21-12)8-13-9-4-1-2-5-10(9)14(19)22-13/h1-7,13H,8H2,(H3,16,18,20)/b17-11+','InChIKey=GQDWRGMCFBRNHV-GZTJUZNOSA-N','NC(=O)N/N=C(\\CC1OC(=O)c2ccccc21)c1ccco1','1'),
	(218255,1,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O4',304.6891,NULL,'ADC3D6A84DFA58D0-FICuS-01-95','4EAA12A11A9087C7-FICTS-01-3A','ADC3D6A84DFA58D0-uuuuu-01-44','InChI=1S/C14H9ClN2O4/c15-7-3-4-8-9(6-7)17-14(20)11(16-8)13(19)12(18)10-2-1-5-21-10/h1-6,12,18H,(H,17,20)','InChIKey=NLRKLVGUTXNYLN-UHFFFAOYSA-N','O=C(c1nc2ccc(Cl)cc2[nH]c1=O)C(O)c1ccco1','1'),
	(218256,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O6',355.3062,NULL,'E66BBB14CB7C5CC1-FICuS-01-8E','E66BBB14CB7C5CC1-FICTS-01-6D','E66BBB14CB7C5CC1-uuuuu-01-3D','InChI=1S/C17H13N3O6/c1-26-15-6-9(2-5-14(15)21)16(22)17(23)13-8-18-12-7-10(20(24)25)3-4-11(12)19-13/h2-8,16,21-22H,1H3','InChIKey=SVZARLQVPMDYQQ-UHFFFAOYSA-N','COc1cc(C(O)C(=O)c2cnc3cc([N+](=O)[O-])ccc3n2)ccc1O','1'),
	(218257,1,1,NULL,'Consistent with Molecular Formula','C16H11ClN4O5',374.7397,NULL,'030555D85A5DC080-FICuS-01-3F','7FB9BB644C157D83-FICTS-01-4F','030555D85A5DC080-uuuuu-01-EE','InChI=1S/C16H11ClN4O5/c17-9-3-6-11-12(7-9)19-16(23)14(18-11)13(20-24)15(22)8-1-4-10(5-2-8)21(25)26/h1-7,15,22,24H,(H,19,23)/b20-13+','InChIKey=BUNZELLKAVADAP-DEDYPNTBSA-N','O=[N+]([O-])c1ccc(C(O)/C(=N/O)c2nc3ccc(Cl)cc3nc2O)cc1','1'),
	(218258,1,1,NULL,'Consistent with Molecular Formula','C17H14N4O5',354.3214,NULL,'FFEDBB0E5FC81A74-FICuS-01-A8','FFEDBB0E5FC81A74-FICTS-01-87','24C557885399D4D1-uuuuu-01-F7','InChI=1S/C17H14N4O5/c18-17(23)20-19-14(10-5-7-11(8-6-10)21(24)25)9-15-12-3-1-2-4-13(12)16(22)26-15/h1-8,15H,9H2,(H3,18,20,23)/b19-14+','InChIKey=DAEVJUKONCBJKM-XMHGGMMESA-N','NC(=O)N/N=C(\\CC1OC(=O)c2ccccc21)c1ccc([N+](=O)[O-])cc1','1'),
	(218259,2,1,NULL,'Consistent with Molecular Formula','C23H20N2O3',372.4226,NULL,'CCD2E886A2EF824E-FICuS-01-8F','704659C1F9C5804A-FICTS-01-2D','CCD2E886A2EF824E-uuuuu-01-3E','InChI=1S/C23H20N2O3/c1-15(21-19-9-5-6-10-20(19)28-23(21)27)22(16-11-13-18(26)14-12-16)25-24-17-7-3-2-4-8-17/h2-15,21,24,26H,1H3/b25-22+','InChIKey=QFIOQZMUCYTKEW-YYDJUVGSSA-N','CC(/C(=N\\Nc1ccccc1)c1ccc(O)cc1)C1C(=O)Oc2ccccc21','1'),
	(218260,1,1,NULL,'Consistent with Molecular Formula','C23H18ClN5O6S',527.9381,NULL,'B7C833D13F3C0F78-FICuS-01-6A','B40D121002F3BDE5-FICTS-01-2F','B7C833D13F3C0F78-uuuuu-01-19','InChI=1S/C23H18ClN5O6S/c1-13-6-9-15(10-7-13)36(34,35)28-27-20(22(30)16-4-2-3-5-17(16)24)21-23(31)26-19-12-14(29(32)33)8-11-18(19)25-21/h2-12,22,28,30H,1H3,(H,26,31)/b27-20+','InChIKey=WOKVPWYZNYRAMP-NHFJDJAPSA-N','Cc1ccc(S(=O)(=O)N/N=C(\\c2nc3ccc([N+](=O)[O-])cc3nc2O)C(O)c2ccccc2Cl)cc1','1'),
	(218261,1,1,NULL,'Consistent with Molecular Formula','C20H15N5O5',405.369,NULL,'74DE86FBDD70E20D-FICuS-01-8B','304190BC36FBEC82-FICTS-01-3F','74DE86FBDD70E20D-uuuuu-01-3A','InChI=1S/C20H15N5O5/c26-19(16-7-4-10-30-16)17(24-23-12-5-2-1-3-6-12)18-20(27)22-15-11-13(25(28)29)8-9-14(15)21-18/h1-11,19,23,26H,(H,22,27)/b24-17-','InChIKey=HTIXPTBDACLMKL-ULJHMMPZSA-N','O=[N+]([O-])c1ccc2nc(/C(=N/Nc3ccccc3)C(O)c3ccco3)c(O)nc2c1','1'),
	(218262,1,1,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'6A1AB6B3572DFBF9-FICuS-01-86','6A1AB6B3572DFBF9-FICTS-01-65','6A1AB6B3572DFBF9-uuuuu-01-35','InChI=1S/C19H17N3O2/c20-19(21)22-14(11-10-13-6-2-1-3-7-13)12-17-15-8-4-5-9-16(15)18(23)24-17/h1-11,17H,12H2,(H3,20,21)/b11-10?,22-14-','InChIKey=CWMNXFLZLZLNMY-UGPSKMCESA-N','N=C(N)/N=C(\\C=C\\c1ccccc1)CC1OC(=O)c2ccccc21','1'),
	(218263,2,1,NULL,'Consistent with Molecular Formula','C30H26N2O4',478.5464,NULL,'6AD0BED40E889D61-FICuS-01-7A','6AD0BED40E889D61-FICTS-01-59','34021780D3CF37A5-uuuuu-01-EF','InChI=1S/C30H26N2O4/c1-34-23-16-12-20(13-17-23)27(29-25-10-6-7-11-26(25)30(33)36-29)28(21-14-18-24(35-2)19-15-21)32-31-22-8-4-3-5-9-22/h3-19,27,29,31H,1-2H3/b32-28-','InChIKey=GHICATZYFRPCNE-BLCKFSMSSA-N','COc1ccc(/C(=N/Nc2ccccc2)C(c2ccc(OC)cc2)C2OC(=O)c3ccccc32)cc1','1'),
	(218264,2,0,NULL,'Consistent with Molecular Formula','C40H46O13',734.7956,'Bis-2-[{6-[1-(3,4,5-trimethoxyphenyl)ethyl]-1,3-benzodioxol-5-yl}oxy] ethylether','93B3068B58E660AF-FICuS-01-5D','93B3068B58E660AF-FICTS-01-3C','93B3068B58E660AF-uuuuu-01-0C','InChI=1S/C40H46O13/c1-23(25-13-35(41-3)39(45-7)36(14-25)42-4)27-17-31-33(52-21-50-31)19-29(27)48-11-9-47-10-12-49-30-20-34-32(51-22-53-34)18-28(30)24(2)26-15-37(43-5)40(46-8)38(16-26)44-6/h13-20,23-24H,9-12,21-22H2,1-8H3','InChIKey=ZRGTWNHAJWTACB-UHFFFAOYSA-N','COc1cc(C(C)c2cc3c(cc2OCCOCCOc2cc4c(cc2C(C)c2cc(OC)c(OC)c(OC)c2)OCO4)OCO3)cc(OC)c1OC','1'),
	(218265,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'A81A0811B99D4A52-FICuS-01-50','E7FEDCD75581D62B-FICTS-01-70','A81A0811B99D4A52-uuuuu-01-FF','InChI=1S/C11H9N3O2/c1-13-10(15)6-9-12-7-4-2-3-5-8(7)14(9)11(13)16/h2-6,12H,1H3','InChIKey=IVLMMVGNQIABFI-UHFFFAOYSA-N','Cn1c(=O)cc2[nH]c3ccccc3n2c1=O',NULL),
	(218266,0,0,NULL,'Consistent with Molecular Formula','C12H6N2O4',242.1904,NULL,'C975C26EAA934731-FICuS-01-5C','C975C26EAA934731-FICTS-01-3B','C975C26EAA934731-uuuuu-01-0B','InChI=1S/C12H6N2O4/c15-11-7-3-1-2-6-9(14(17)18)5-4-8(10(6)7)12(16)13-11/h1-5H,(H,13,15,16)','InChIKey=IUMNWHADVMZBJV-UHFFFAOYSA-N','O=C1NC(=O)c2ccc([N+](=O)[O-])c3cccc1c23',NULL),
	(218267,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O4',256.2172,NULL,'D50BDEFD5F46A5CC-FICuS-01-A6','D50BDEFD5F46A5CC-FICTS-01-85','D50BDEFD5F46A5CC-uuuuu-01-55','InChI=1S/C13H8N2O4/c1-14-12(16)9-4-2-3-7-5-8(15(18)19)6-10(11(7)9)13(14)17/h2-6H,1H3','InChIKey=RJZQKPFOBDQULU-UHFFFAOYSA-N','CN1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O',NULL),
	(218268,0,1,NULL,'Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'D61253934A89E250-FICuS-01-3A','1B82FD51198A9847-FICTS-01-32','D61253934A89E250-uuuuu-01-E9','InChI=1S/C11H9N5O/c1-7(17)6-9-11-13-14-15-16(11)10-5-3-2-4-8(10)12-9/h2-6,12H,1H3/b9-6-','InChIKey=RTGYSGKPKPBPMO-TWGQIWQCSA-N','CC(=O)/C=C1\\Nc2ccccc2-n2nnnc21','1'),
	(218269,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,'Ethyl-(4,5-dihydrotetrazolo/1,5-a/quinoxalin-4-ylidene) acetate','DC33C127C0B3CC72-FICuS-01-68','9090C4F0536DE6E7-FICTS-01-3E','DC33C127C0B3CC72-uuuuu-01-17','InChI=1S/C12H11N5O2/c1-2-19-11(18)7-9-12-14-15-16-17(12)10-6-4-3-5-8(10)13-9/h3-7,13H,2H2,1H3/b9-7-','InChIKey=MTKFZRXBFHUSDT-CLFYSBASSA-N','CCOC(=O)/C=C1\\Nc2ccccc2-n2nnnc21','1'),
	(218270,0,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,'Methyl 3-(8-aminotheophyllin-7-yl)propanoate','1584CFC9A2FECFBC-FICuS-01-AA','1584CFC9A2FECFBC-FICTS-01-89','1584CFC9A2FECFBC-uuuuu-01-59','InChI=1S/C11H15N5O4/c1-14-8-7(9(18)15(2)11(14)19)16(10(12)13-8)5-4-6(17)20-3/h4-5H2,1-3H3,(H2,12,13)','InChIKey=PAGUWSWMQVSMII-UHFFFAOYSA-N','COC(=O)CCn1c(N)nc2c1c(=O)n(C)c(=O)n2C',NULL),
	(218271,2,0,NULL,'Consistent with Molecular Formula','C19H26O4',318.412,NULL,'F641B8DE1977D810-FICuS-01-60','F641B8DE1977D810-FICTS-01-3F','D319B265F1382BBE-uuuuu-01-13','InChI=1S/C19H26O4/c1-21-16-11-14-15(20)10-9-12-7-5-4-6-8-13(12)17(14)19(23-3)18(16)22-2/h11-13H,4-10H2,1-3H3/t12-,13-/m1/s1','InChIKey=CQNXHMBYHAPIAD-CHWSQXEVSA-N','COc1cc2c(c(OC)c1OC)C1CCCCCC1CCC2=O','1'),
	(218272,1,0,NULL,'Consistent with Molecular Formula','C20H25NS',311.4842,NULL,'26B4D7E617B04AB6-FICuS-01-62','26B4D7E617B04AB6-FICTS-01-41','26B4D7E617B04AB6-uuuuu-01-11','InChI=1S/C20H25NS/c1-3-9-18(10-4-1)17-21-15-8-7-13-20(14-16-21)22-19-11-5-2-6-12-19/h1-6,9-12,20H,7-8,13-17H2','InChIKey=ISMYZIIEFHOJAG-UHFFFAOYSA-N','c1ccc(CN2CCCCC(Sc3ccccc3)CC2)cc1','1'),
	(218273,6,1,NULL,'Consistent with Molecular Formula','C32H58N2O8',598.8188,'BENGAMIDE B\nBengamide B','8838E63A67A3572B-FICuS-01-52','8838E63A67A3572B-FICTS-01-31','78CF2123C67F21F9-uuuuu-01-0E','InChI=1S/C32H58N2O8/c1-6-7-8-9-10-11-12-13-14-15-16-17-27(36)42-24-19-20-25(32(40)34(4)22-24)33-31(39)30(41-5)29(38)28(37)26(35)21-18-23(2)3/h18,21,23-26,28-30,35,37-38H,6-17,19-20,22H2,1-5H3,(H,33,39)/b21-18+/t24-,25-,26?,28?,29?,30+/m0/s1','InChIKey=PFRKTXMXGDERHT-BFTYWVKESA-N','CCCCCCCCCCCCCC(=O)OC1CCC(NC(=O)C(OC)C(O)C(O)C(O)/C=C/C(C)C)C(=O)N(C)C1','1'),
	(218274,5,1,NULL,'Consistent with Molecular Formula','C31H56N2O7',568.7926,'Bengamide G','46E9AD6D27BE21C8-FICuS-01-7C','46E9AD6D27BE21C8-FICTS-01-5B','97CDAB990F4C3981-uuuuu-01-24','InChI=1S/C31H56N2O7/c1-5-6-7-8-9-10-11-12-13-14-15-19-26(34)40-25(21-20-23(2)3)27(35)28(36)29(39-4)31(38)33-24-18-16-17-22-32-30(24)37/h20-21,23-25,27-29,35-36H,5-19,22H2,1-4H3,(H,32,37)(H,33,38)/b21-20+','InChIKey=ZVRFWGNDDYSRLF-QZQOTICOSA-N','CCCCCCCCCCCCCC(=O)OC(/C=C/C(C)C)C(O)C(O)C(OC)C(=O)NC1CCCCNC1=O','1'),
	(218275,5,1,NULL,'Consistent with Molecular Formula','C32H58N2O7',582.8194,'Bengamide H','179322087F2555C4-FICuS-01-2C','179322087F2555C4-FICTS-01-0B','F5680D4767B11C4B-uuuuu-01-08','InChI=1S/C32H58N2O7/c1-6-7-8-9-10-11-12-13-14-15-16-20-27(35)41-26(22-21-24(2)3)28(36)29(37)30(40-5)31(38)33-25-19-17-18-23-34(4)32(25)39/h21-22,24-26,28-30,36-37H,6-20,23H2,1-5H3,(H,33,38)/b22-21+','InChIKey=BIXCWCVYGIQELL-QURGRASLSA-N','CCCCCCCCCCCCCC(=O)OC(/C=C/C(C)C)C(O)C(O)C(OC)C(=O)NC1CCCCN(C)C1=O','1'),
	(218276,0,1,NULL,'Consistent with Molecular Formula','C18H22N4O5S',406.4556,NULL,'36088A0D393E8699-FICuS-01-49','36088A0D393E8699-FICTS-01-28','28DC53E907656E2A-uuuuu-01-0D','InChI=1S/C16H16N4O.C2H6O4S/c17-15(18)12-5-2-10(3-6-12)1-4-11-7-8-13(16(19)20)9-14(11)21;3-1-2-7(4,5)6/h1-9,21H,(H3,17,18)(H3,19,20);3H,1-2H2,(H,4,5,6)','InChIKey=HPLUMRXCPMTSQW-UHFFFAOYSA-N','N=C(N)c1ccc(/C=C/c2ccc(C(=N)N)cc2O)cc1.O=S(=O)(O)CCO','1'),
	(218277,0,0,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,'Flavasperone, 10-demethyl-','6BA15B4176685F21-FICuS-01-46','6BA15B4176685F21-FICTS-01-25','6BA15B4176685F21-uuuuu-01-F5','InChI=1S/C15H12O5/c1-7-3-10(16)14-11(17)5-8-4-9(19-2)6-12(18)13(8)15(14)20-7/h3-6,17-18H,1-2H3','InChIKey=FAONUQZIWJCFMJ-UHFFFAOYSA-N','COc1cc(O)c2c(c1)cc(O)c1c(=O)cc(C)oc12',NULL),
	(218278,0,0,NULL,'Consistent with Molecular Formula','C15H12O8S',352.315,'10-DEMETHYLFLAVASPERONE-10-SULFATE','3E734504E8C742E8-FICuS-01-50','3E734504E8C742E8-FICTS-01-2F','3E734504E8C742E8-uuuuu-01-FF','InChI=1S/C15H12O8S/c1-7-3-10(16)14-11(17)5-8-4-9(21-2)6-12(23-24(18,19)20)13(8)15(14)22-7/h3-6,17H,1-2H3,(H,18,19,20)','InChIKey=VNCBXISCBOHKSC-UHFFFAOYSA-N','COc1cc(OS(=O)(=O)O)c2c(c1)cc(O)c1c(=O)cc(C)oc12',NULL),
	(218279,0,0,NULL,'Consistent with Molecular Formula','C18H17NNaO4',334.3264,NULL,'6191DD6F57684327-FICuS-01-46','6191DD6F57684327-FICTS-01-25','EA7631603713F18F-uuuuu-01-F6','InChI=1S/C18H17NO4.Na/c1-10-14(19(2)3)8-7-13-16(22)12-6-4-5-11(9-15(20)21)18(12)23-17(10)13;/h4-8H,9H2,1-3H3,(H,20,21);/q;+1','InChIKey=SXHPFTGNCMCYJO-UHFFFAOYSA-N','Cc1c(N(C)C)ccc2c(=O)c3cccc(CC(=O)O)c3oc12.[Na+]',NULL),
	(218280,0,2,NULL,'Consistent with Molecular Formula','C20H24N4',320.4364,NULL,'88A3087B879E5CC8-FICuS-01-6C','88A3087B879E5CC8-FICTS-01-4B','2280CAF53C1FBCA5-uuuuu-01-29','InChI=1S/C20H24N4/c1-2-10-18-17(9-1)20(24-15-7-8-16-24)22-19(21-18)11-3-4-12-23-13-5-6-14-23/h1-4,9-12H,5-8,13-16H2/b11-3+,12-4+','InChIKey=NWASADKCGNUUNY-HMMKTVFPSA-N','C(/C=C/N1CCCC1)=C\\c1nc(N2CCCC2)c2ccccc2n1','1'),
	(218281,0,0,NULL,'Consistent with Molecular Formula','C12H18ClN7O4',359.7717,NULL,'C1656AD862A9582B-FICuS-01-5C','C1656AD862A9582B-FICTS-01-3B','C199CD3D5D248165-uuuuu-01-0D','InChI=1S/C12H17N7O4.ClH/c1-10-15-9-11(18(20)21)17(10)8-4-13-3-2-6-16-7-5-14-12(16)19(22)23;/h5,7,9,13H,2-4,6,8H2,1H3;1H','InChIKey=YLYTUCHRFQQJCF-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCNCCCn1ccnc1[N+](=O)[O-].Cl',NULL),
	(218282,1,0,NULL,'Consistent with Molecular Formula','C12H14ClN3O4',299.7133,NULL,'BAA91001041DA75D-FICuS-01-50','BAA91001041DA75D-FICTS-01-2F','BA55B7E43B907E13-uuuuu-01-13','InChI=1S/C12H13N3O4.ClH/c16-7-8(17)6-14-10-4-5-13-9-2-1-3-11(12(9)10)15(18)19;/h1-5,8,16-17H,6-7H2,(H,13,14);1H','InChIKey=FVKPERHIXYAFTM-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cccc2nccc(NCC(O)CO)c12','1'),
	(218283,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN4O3',338.7931,NULL,'2EE8848AA109A0C8-FICuS-01-67','2EE8848AA109A0C8-FICTS-01-46','2E14236F9E847986-uuuuu-01-FB','InChI=1S/C15H18N4O3.ClH/c20-19(21)14-3-1-2-12-15(14)13(4-5-16-12)17-6-7-18-8-10-22-11-9-18;/h1-5H,6-11H2,(H,16,17);1H','InChIKey=HJTYTAKBQVCYDJ-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cccc2nccc(NCCN3CCOCC3)c12',NULL),
	(218284,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN4O2',352.8631,NULL,'485A37960F74ED74-FICuS-01-57','485A37960F74ED74-FICTS-01-36','48A6907330F9343A-uuuuu-01-E9','InChI=1S/C17H24N4O2.ClH/c1-11-7-8-14(21(22)23)15-16(11)19-13(3)12(2)17(15)18-9-6-10-20(4)5;/h7-8H,6,9-10H2,1-5H3,(H,18,19);1H','InChIKey=SRGDCAOPLJBGHI-UHFFFAOYSA-N','Cc1nc2c(C)ccc([N+](=O)[O-])c2c(NCCCN(C)C)c1C.Cl',NULL),
	(218285,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN4O2',338.8363,NULL,'9483160066C5CF7C-FICuS-01-4D','9483160066C5CF7C-FICTS-01-2C','947FB1E559481632-uuuuu-01-F3','InChI=1S/C16H22N4O2.ClH/c1-11-12(2)18-13-7-5-8-14(20(21)22)15(13)16(11)17-9-6-10-19(3)4;/h5,7-8H,6,9-10H2,1-4H3,(H,17,18);1H','InChIKey=DRLNSTXGLKQPFM-UHFFFAOYSA-N','Cc1nc2cccc([N+](=O)[O-])c2c(NCCCN(C)C)c1C.Cl',NULL),
	(218286,0,0,NULL,'Consistent with Molecular Formula','C14H18N8O6',394.3462,NULL,'61877E448D8BAAC8-FICuS-01-74','61877E448D8BAAC8-FICTS-01-53','61877E448D8BAAC8-uuuuu-01-23','InChI=1S/C14H18N8O6/c23-11(15-3-1-7-19-9-5-17-13(19)21(25)26)12(24)16-4-2-8-20-10-6-18-14(20)22(27)28/h5-6,9-10H,1-4,7-8H2,(H,15,23)(H,16,24)','InChIKey=AMJDUAYPEPOJCQ-UHFFFAOYSA-N','O=C(NCCCn1ccnc1[N+](=O)[O-])C(=O)NCCCn1ccnc1[N+](=O)[O-]',NULL),
	(218287,0,0,NULL,'Consistent with Molecular Formula','C16H37ClO6P2Sn',541.5552,NULL,'0632F7B825E36C52-FICuS-01-48','0632F7B825E36C52-FICTS-01-27','0632F7B825E36C52-uuuuu-01-F7','InChI=1S/C14H31O6P2.2CH3.ClH.Sn/c1-10(2)17-21(15,18-11(3)4)14(9)22(16,19-12(5)6)20-13(7)8;;;;/h10-14H,9H2,1-8H3;2*1H3;1H;/q;;;;+1/p-1','InChIKey=ZXNORKXIVGWHMF-UHFFFAOYSA-M','CC(C)OP(=O)(OC(C)C)C(C[Sn](C)(C)Cl)P(=O)(OC(C)C)OC(C)C',NULL),
	(218288,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'35BD233F57B384A5-FICuS-01-56','35BD233F57B384A5-FICTS-01-35','35BD233F57B384A5-uuuuu-01-05','InChI=1S/C18H20N2O4/c1-10-11(2)20-18(24-6)13(9-19)16(10)12-7-14(21-3)17(23-5)15(8-12)22-4/h7-8H,1-6H3','InChIKey=WPBHISVYRNFNIR-UHFFFAOYSA-N','COc1cc(-c2c(C)c(C)nc(OC)c2C#N)cc(OC)c1OC',NULL),
	(218289,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'E4B273990EE289BC-FICuS-01-72','E4B273990EE289BC-FICTS-01-51','E4B273990EE289BC-uuuuu-01-21','InChI=1S/C16H12N2O3/c19-18(20)14-8-6-12(7-9-14)11-21-15-5-1-3-13-4-2-10-17-16(13)15/h1-10H,11H2','InChIKey=JGDBDRRKKSGUJT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(COc2cccc3cccnc23)cc1',NULL),
	(218290,0,1,NULL,'Consistent with Molecular Formula','C13H12ClNO2',249.6963,NULL,'717BCCA1E6561E50-FICuS-01-61','717BCCA1E6561E50-FICTS-01-40','71876B44D9DBC71E-uuuuu-01-20','InChI=1S/C13H11NO2.ClH/c1-2-5-12(15)16-11-8-3-6-10-7-4-9-14-13(10)11;/h2-9H,1H3;1H','InChIKey=HQBIHPHJTNPWMC-UHFFFAOYSA-N','C/C=C/C(=O)Oc1cccc2cccnc12.Cl','1'),
	(218291,0,1,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'38ACD1679EF83CA9-FICuS-01-84','38ACD1679EF83CA9-FICTS-01-63','38ACD1679EF83CA9-uuuuu-01-33','InChI=1S/C18H13NO2/c20-17(12-11-14-6-2-1-3-7-14)21-16-10-4-8-15-9-5-13-19-18(15)16/h1-13H','InChIKey=MGYIGSPQIHQSAA-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Oc1cccc2cccnc12','1'),
	(218292,0,0,NULL,'Consistent with Molecular Formula','C11H11NO',173.214,NULL,'FB13746BB086351F-FICuS-01-55','FB13746BB086351F-FICTS-01-34','FB13746BB086351F-uuuuu-01-04','InChI=1S/C11H11NO/c1-2-13-10-7-3-5-9-6-4-8-12-11(9)10/h3-8H,2H2,1H3','InChIKey=UGRGZOJMYMJWLZ-UHFFFAOYSA-N','CCOc1cccc2cccnc12',NULL),
	(218293,0,0,NULL,'Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'F8B9E762502217CC-FICuS-01-5B','F8B9E762502217CC-FICTS-01-3A','F8B9E762502217CC-uuuuu-01-0A','InChI=1S/C16H13NO/c1-2-6-13(7-3-1)12-18-15-10-4-8-14-9-5-11-17-16(14)15/h1-11H,12H2','InChIKey=FPFKXDKOMIEEPB-UHFFFAOYSA-N','c1ccc(COc2cccc3cccnc23)cc1',NULL),
	(218294,0,0,NULL,'Consistent with Molecular Formula','C13H16INO',329.18,NULL,'41BAEF9704DF1DDD-FICuS-01-95','41BAEF9704DF1DDD-FICTS-01-74','796BEE3A09B77185-uuuuu-01-13','InChI=1S/C13H16NO.HI/c1-3-14-10-6-8-11-7-5-9-12(13(11)14)15-4-2;/h5-10H,3-4H2,1-2H3;1H/q+1;/p-1','InChIKey=VQDXNJIEBOSMIX-UHFFFAOYSA-M','CCOc1cccc2ccc[n+](CC)c12.[I-]',NULL),
	(218295,0,0,NULL,'Consistent with Molecular Formula','C23H20ClNO',361.8701,NULL,'D0225ABDF9A542D2-FICuS-01-6C','D0225ABDF9A542D2-FICTS-01-4B','F257091765376874-uuuuu-01-D9','InChI=1S/C23H20NO.ClH/c1-3-9-19(10-4-1)17-24-16-8-14-21-13-7-15-22(23(21)24)25-18-20-11-5-2-6-12-20;/h1-16H,17-18H2;1H/q+1;/p-1','InChIKey=IZDWMRRNRVWWOV-UHFFFAOYSA-M','[Cl-].c1ccc(COc2cccc3ccc[n+](Cc4ccccc4)c23)cc1',NULL),
	(218296,1,0,NULL,'Consistent with Molecular Formula','C20H17FN2O2',336.3649,NULL,'C5DFE44E76F1778E-FICuS-01-8A','0A3DCB914AFCB217-FICTS-01-57','C5DFE44E76F1778E-uuuuu-01-39','InChI=1S/C20H17FN2O2/c1-2-25-20-15-6-4-3-5-14(15)19(24)17-18(20)23-16(22-17)11-12-7-9-13(21)10-8-12/h3-10,17H,2,11H2,1H3,(H,22,23)','InChIKey=IRRZZIBFWBREMM-UHFFFAOYSA-N','CCOC1=C2N=C(Cc3ccc(F)cc3)NC2C(=O)c2ccccc21','1'),
	(218297,0,0,NULL,'Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'E590C1425D48B406-FICuS-01-45','E590C1425D48B406-FICTS-01-24','E590C1425D48B406-uuuuu-01-F4','InChI=1S/C19H18O6/c1-21-11-5-6-12-16(7-11)25-10-14(19(12)20)13-8-17(23-3)18(24-4)9-15(13)22-2/h5-10H,1-4H3','InChIKey=LMCHYXAZXISBOS-UHFFFAOYSA-N','COc1ccc2c(=O)c(-c3cc(OC)c(OC)cc3OC)coc2c1',NULL),
	(218298,3,0,NULL,'Consistent with Molecular Formula','C23H24O8',428.4378,NULL,'5A662FD478964DDA-FICuS-01-74','5A662FD478964DDA-FICTS-01-53','FD2063ACB9C1081C-uuuuu-01-1A','InChI=1S/C23H24O8/c1-22(2,25)18-7-12-14(30-18)6-5-11-20(12)31-19-10-29-15-9-17(28-4)16(27-3)8-13(15)23(19,26)21(11)24/h5-6,8-9,18-19,25-26H,7,10H2,1-4H3/t18-,19-,23-/m1/s1','InChIKey=NSFCLBVWJYYZMR-DNVFCKCGSA-N','COc1cc2c(cc1OC)C1(O)C(=O)c3ccc4c(c3OC1CO2)CC(C(C)(C)O)O4','1'),
	(218299,7,0,NULL,'Consistent with Molecular Formula','C29H36O12',576.5962,NULL,'F8F3347F6B53ACAE-FICuS-01-8C','F8F3347F6B53ACAE-FICTS-01-6B','865D69B9C1F7329D-uuuuu-01-1A','InChI=1S/C29H36O12/c1-29(2,39-11-17(32)27(35)26(34)16(31)10-30)23-8-15-18(40-23)6-5-13-25(33)24-14-7-20(36-3)21(37-4)9-19(14)38-12-22(24)41-28(13)15/h5-7,9,16-17,22-24,26-27,30-32,34-35H,8,10-12H2,1-4H3/t16?,17?,22-,23-,24+,26?,27?/m1/s1','InChIKey=BQBXUPJLQJEVQZ-YZNZILFUSA-N','COc1cc2c(cc1OC)C1C(=O)c3ccc4c(c3OC1CO2)CC(C(C)(C)OCC(O)C(O)C(O)C(O)CO)O4','1'),
	(218300,3,0,NULL,'Consistent with Molecular Formula','C23H22O7',410.4226,NULL,'0899EA06AFC06616-FICuS-01-5A','0899EA06AFC06616-FICTS-01-39','A3957A15157B1CB9-uuuuu-01-04','InChI=1S/C23H22O7/c1-22(2)8-7-12-14(30-22)6-5-13-20(25)19-17(29-21(12)13)11-28-23(19)10-16(27-4)15(26-3)9-18(23)24/h5-10,17,19H,11H2,1-4H3/t17-,19+,23?/m1/s1','InChIKey=SEEWCETYCHIPHH-OECOBVRJSA-N','COC1=CC(=O)C2(C=C1OC)OCC1Oc3c(ccc4c3C=CC(C)(C)O4)C(=O)C12','1'),
	(218301,2,0,NULL,'Consistent with Molecular Formula','C20H24O2S4',424.6484,NULL,'25858AB383B88B67-FICuS-01-55','25858AB383B88B67-FICTS-01-34','12DAC8602271147E-uuuuu-01-EC','InChI=1S/C20H24O2S4/c21-18(14-6-2-1-3-7-14)22-16-9-8-15(19-23-10-4-11-24-19)17(16)20-25-12-5-13-26-20/h1-3,6-7,16-17,20H,4-5,8-13H2/t16?,17-/m1/s1','InChIKey=IKAVUAHDVXBPDC-ZYMOGRSISA-N','O=C(OC1CCC(=C2SCCCS2)C1C1SCCCS1)c1ccccc1','1'),
	(218302,0,0,NULL,'Consistent with Molecular Formula','C18H15N5OS',349.4094,NULL,'D936F13FC2EFA100-FICuS-01-6F','BA71E5CDD1B66F5B-FICTS-01-72','D936F13FC2EFA100-uuuuu-01-1E','InChI=1S/C18H15N5OS/c1-22-15-12-19-23(14-10-6-3-7-11-14)17(24)16(15)25-18(21-22)20-13-8-4-2-5-9-13/h2-12H,1H3,(H,20,21)','InChIKey=XDNKQGAERQOYOF-UHFFFAOYSA-N','CN1N=C(Nc2ccccc2)Sc2c1cnn(-c1ccccc1)c2=O',NULL),
	(218303,1,0,NULL,'Consistent with Molecular Formula','C25H23N3O',381.4762,NULL,'C94918A07DA6B1A1-FICuS-01-61','C94918A07DA6B1A1-FICTS-01-40','C94918A07DA6B1A1-uuuuu-01-10','InChI=1S/C25H23N3O/c29-24(21-12-6-2-7-13-21)28-19-18-27-17-16-26-23(20-10-4-1-5-11-20)25(27,28)22-14-8-3-9-15-22/h1-15H,16-19H2','InChIKey=HJOKLAGCNUWNDK-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCN2CCN=C(c3ccccc3)C21c1ccccc1','1'),
	(218304,4,0,NULL,'Consistent with Molecular Formula','C14H15NO6',293.2756,NULL,'933168FC37EFC7BA-FICuS-01-80','92CD0EBDF46BCA19-FICTS-01-73','9230B0E93F0D6614-uuuuu-01-F2','InChI=1S/C14H15NO6/c1-4-20-12(19)14-6(2)5-7(16)21-13(14,3)8-9(14)11(18)15-10(8)17/h5,8-9H,4H2,1-3H3,(H,15,17,18)/t8?,9?,13-,14+/m1/s1','InChIKey=HJIXHSQKUYZNRT-YJBSTTGXSA-N','CCOC(=O)C12C(C)=CC(=O)OC1(C)C1C(=O)NC(=O)C12','1'),
	(218305,3,0,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'632E9CA403BD05FB-FICuS-01-6E','632E9CA403BD05FB-FICTS-01-4D','A69B6495676F37E6-uuuuu-01-0E','InChI=1S/C13H15NO4/c1-4-17-11(16)13-8(2)5-10(15)18-12(13,3)6-9(13)7-14/h5,9H,4,6H2,1-3H3/t9-,12+,13-/m0/s1','InChIKey=BJORTTXSSGJWKL-BIMULSAOSA-N','CCOC(=O)C12C(C)=CC(=O)OC1(C)CC2C#N','1'),
	(218306,4,0,NULL,'Consistent with Molecular Formula','C17H18N2O6',346.339,NULL,'F6AD0C3684C1B8A5-FICuS-01-74','F6AD0C3684C1B8A5-FICTS-01-53','F6AD0C3684C1B8A5-uuuuu-01-23','InChI=1S/C17H18N2O6/c1-4-25-16(24)9-5(2)6-7-10(14(22)18-12(7)20)17(9,3)11-8(6)13(21)19-15(11)23/h6-8,10-11H,4H2,1-3H3,(H,18,20,22)(H,19,21,23)','InChIKey=DQHZYZKPZAYQIF-UHFFFAOYSA-N','CCOC(=O)C1=C(C)C2C3C(=O)NC(=O)C3C1(C)C1C(=O)NC(=O)C21','1'),
	(218307,4,0,NULL,'Consistent with Molecular Formula','C17H16O8',348.3086,NULL,'28BCD1A4B5989FAF-FICuS-01-8E','28BCD1A4B5989FAF-FICTS-01-6D','28BCD1A4B5989FAF-uuuuu-01-3D','InChI=1S/C17H16O8/c1-4-23-14(20)9-5(2)6-7-10(15(21)24-12(7)18)17(9,3)11-8(6)13(19)25-16(11)22/h6-8,10-11H,4H2,1-3H3','InChIKey=SOZJKXQWYILNDF-UHFFFAOYSA-N','CCOC(=O)C1=C(C)C2C3C(=O)OC(=O)C3C1(C)C1C(=O)OC(=O)C21','1'),
	(218308,0,0,NULL,'Consistent with Molecular Formula','C14H10NaO3S',281.281,NULL,'BE1F34F8936FE6D2-FICuS-01-83','BE1F34F8936FE6D2-FICTS-01-62','35F8D8F7F314547A-uuuuu-01-14','InChI=1S/C14H10O3S.Na/c15-13(16)8-9-4-3-7-12-14(9)17-10-5-1-2-6-11(10)18-12;/h1-7H,8H2,(H,15,16);/q;+1','InChIKey=VWBUESVORPDLQN-UHFFFAOYSA-N','O=C(O)Cc1cccc2c1Oc1ccccc1S2.[Na+]',NULL),
	(218309,3,0,NULL,'Consistent with Molecular Formula','C27H34N4O3',462.5906,'(R)-(-)-1-Azabicyclo[2.2.2]oct-3-yl-(R)-(+)-.alpha.-hydrox y-.alpha.-[4-[2-(3-methylpiperidin-1-yl)-1,2-diazaethylen-1-yl]phenyl]-.alpha.-phenyl acetate, (R*,R*)','B2966D7DE8AEFB64-FICuS-01-94','B2966D7DE8AEFB64-FICTS-01-73','E4970DAC01B0AEF6-uuuuu-01-2C','InChI=1S/C27H34N4O3/c1-20-6-5-15-31(18-20)29-28-24-11-9-23(10-12-24)27(33,22-7-3-2-4-8-22)26(32)34-25-19-30-16-13-21(25)14-17-30/h2-4,7-12,20-21,25,33H,5-6,13-19H2,1H3/b29-28+/t20?,25-,27+/m0/s1','InChIKey=SZTCVIJRGVLUNV-FMAZNWJTSA-N','CC1CCCN(/N=N/c2ccc(C(O)(C(=O)OC3CN4CCC3CC4)c3ccccc3)cc2)C1','1'),
	(218310,3,0,NULL,'Consistent with Molecular Formula','C27H34N4O3',462.5906,'(R)-(-)-1-Azabicyclo[2.2.2]oct-3-yl-(S)-(-)-.alpha.-hydroxy 1-.alpha.-[4-[2-(3-methylpiperidin-1-yl)-1,2-diazaethylen-1-yl]phenyl]-.alpha.-phenyl acetate (R*,S*)','AE62327192DE5BEE-FICuS-01-77','AE62327192DE5BEE-FICTS-01-56','E4970DAC01B0AEF6-uuuuu-01-2C','InChI=1S/C27H34N4O3/c1-20-6-5-15-31(18-20)29-28-24-11-9-23(10-12-24)27(33,22-7-3-2-4-8-22)26(32)34-25-19-30-16-13-21(25)14-17-30/h2-4,7-12,20-21,25,33H,5-6,13-19H2,1H3/t20?,25-,27-/m0/s1','InChIKey=SZTCVIJRGVLUNV-YOSQAMIOSA-N','CC1CCCN(/N=N/c2ccc(C(O)(C(=O)OC3CN4CCC3CC4)c3ccccc3)cc2)C1','1'),
	(218311,4,0,NULL,'Consistent with Molecular Formula','C9H10F2N2O4',248.1858,NULL,'53A3F4292BECB793-FICuS-01-69','53A3F4292BECB793-FICTS-01-48','53A3F4292BECB793-uuuuu-01-18','InChI=1S/C9H10F2N2O4/c10-6-4(3-14)17-8(7(6)11)13-2-1-5(15)12-9(13)16/h1-2,4,6-8,14H,3H2,(H,12,15,16)','InChIKey=ZACSMWVJEMXZMV-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(F)C2F)c(=O)[nH]1','1'),
	(218312,4,0,NULL,'Consistent with Molecular Formula','C9H11F2N3O3',247.201,NULL,'FA75BF722F016852-FICuS-01-59','FA75BF722F016852-FICTS-01-38','FA75BF722F016852-uuuuu-01-08','InChI=1S/C9H11F2N3O3/c10-6-4(3-15)17-8(7(6)11)14-2-1-5(12)13-9(14)16/h1-2,4,6-8,15H,3H2,(H2,12,13,16)','InChIKey=FTCVKDVKBLADDH-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(F)C2F)c(=O)n1','1'),
	(218313,2,0,NULL,'Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'7A231F67BF05B8D3-FICuS-01-66','1EF64B910CA29697-FICTS-01-3D','94E273CCBD3C96C1-uuuuu-01-29','InChI=1S/C12H14N4O2/c13-12-14-10-9(11(18)15-12)3-4-16(10)8-2-1-7(5-8)6-17/h1-4,7-8,17H,5-6H2,(H3,13,14,15,18)/t7-,8+/m1/s1','InChIKey=GZBVBVJXVXIGST-SFYZADRCSA-N','Nc1nc2c(ccn2C2C=CC(CO)C2)c(=O)[nH]1','1'),
	(218314,0,0,NULL,'Consistent with Molecular Formula','C15H11N3NaO7S2',432.3776,NULL,'9A25EEA064071D27-FICuS-01-52','9A25EEA064071D27-FICTS-01-31','11C202AF047CAF8F-uuuuu-01-19','InChI=1S/C15H11N3O7S2.Na/c19-15-12(18-17-9-3-1-4-10(7-9)26(20,21)22)8-13(27(23,24)25)11-5-2-6-16-14(11)15;/h1-8,19H,(H,20,21,22)(H,23,24,25);/q;+1/b18-17+;','InChIKey=CTQHUPOHMZNKGF-ZAGWXBKKSA-N','O=S(=O)(O)c1cccc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)c1.[Na+]',NULL),
	(218315,0,1,NULL,'Consistent with Molecular Formula','C34H22N6NaO14S2',825.6894,NULL,'6DB28F25CD260256-FICuS-01-56','2A9C9ABAA4DF14D4-FICTS-01-6E','E655632AAD5DB0FE-uuuuu-01-32','InChI=1S/C34H22N6O14S2.Na/c41-25-13-23(33(45)46)35-29-19(25)7-9-21(31(29)43)39-37-17-5-3-15(27(11-17)55(49,50)51)1-2-16-4-6-18(12-28(16)56(52,53)54)38-40-22-10-8-20-26(42)14-24(34(47)48)36-30(20)32(22)44;/h1-14,43-44H,(H,35,41)(H,36,42)(H,45,46)(H,47,48)(','InChIKey=LDTAQUJMXZZDNS-SGSPRHBESA-N','O=C(O)c1cc(O)c2ccc(/N=N/c3ccc(/C=C/c4ccc(/N=N/c5ccc6c(O)cc(C(=O)O)nc6c5O)cc4S(=O)(=O)O)c(S(=O)(=O)O)c3)c(O)c2n1.[Na+]','1'),
	(218316,0,1,NULL,'Consistent with Molecular Formula','C30H26N2NaO12S2',693.6514,NULL,'9379C0BCD94BDA36-FICuS-01-7C','FEB42B025412C74D-FICTS-01-3B','189E2CB3B930689E-uuuuu-01-11','InChI=1S/C30H26N2O12S2.Na/c33-25-9-1-17(11-23(25)29(35)36)15-31-21-7-5-19(27(13-21)45(39,40)41)3-4-20-6-8-22(14-28(20)46(42,43)44)32-16-18-2-10-26(34)24(12-18)30(37)38;/h1-14,31-34H,15-16H2,(H,35,36)(H,37,38)(H,39,40,41)(H,42,43,44);/q;+1/b4-3+;','InChIKey=XEHFUUPFSPPVSF-BJILWQEISA-N','O=C(O)c1cc(CNc2ccc(/C=C/c3ccc(NCc4ccc(O)c(C(=O)O)c4)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)ccc1O.[Na+]','1'),
	(218317,2,0,NULL,'Consistent with Molecular Formula','C41H48O12',732.823,'Pentane 1,5-Bis[{6-[1-(3,4,5-trimethoxyphenyl)ethyl]-1,3-benzodioxol-5-yl}oxy]-','E71539CF3756A95B-FICuS-01-64','E71539CF3756A95B-FICTS-01-43','E71539CF3756A95B-uuuuu-01-13','InChI=1S/C41H48O12/c1-24(26-14-36(42-3)40(46-7)37(15-26)43-4)28-18-32-34(52-22-50-32)20-30(28)48-12-10-9-11-13-49-31-21-35-33(51-23-53-35)19-29(31)25(2)27-16-38(44-5)41(47-8)39(17-27)45-6/h14-21,24-25H,9-13,22-23H2,1-8H3','InChIKey=JRLFAVOMIRLXFC-UHFFFAOYSA-N','COc1cc(C(C)c2cc3c(cc2OCCCCCOc2cc4c(cc2C(C)c2cc(OC)c(OC)c(OC)c2)OCO4)OCO3)cc(OC)c1OC','1'),
	(218318,0,1,NULL,'Consistent with Molecular Formula','C18H19N3O2S',341.427,NULL,'490D4648B91AA879-FICuS-01-54','490D4648B91AA879-FICTS-01-33','923D27A02D3D402F-uuuuu-01-FB','InChI=1S/C18H19N3O2S/c1-13-8-10-16(11-9-13)24(22,23)20-19-14(2)18-12-15-6-4-5-7-17(15)21(18)3/h4-12,20H,1-3H3/b19-14+','InChIKey=HQWMFBYFDMCEDT-XMHGGMMESA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1cc2ccccc2n1C','1'),
	(218319,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'FCD1FA5515514452-FICuS-01-51','FCD1FA5515514452-FICTS-01-30','FCD1FA5515514452-uuuuu-01-00','InChI=1S/C14H16N2O3/c1-16(2)13(17)7-10(14(18)19)11-8-15-12-6-4-3-5-9(11)12/h3-6,8,10,15H,7H2,1-2H3,(H,18,19)','InChIKey=GZCIQJUCDZFTOT-UHFFFAOYSA-N','CN(C)C(=O)CC(C(=O)O)c1c[nH]c2ccccc12','1'),
	(218320,1,0,NULL,'Consistent with Molecular Formula','C18H21BrN2O2',377.2801,NULL,'150C8AD2EE1F1713-FICuS-01-5C','150C8AD2EE1F1713-FICTS-01-3B','D841A0BBBC934D46-uuuuu-01-1F','InChI=1S/C18H21N2O2.BrH/c1-13(21)15-9-16(22-2)12-20(11-15)8-7-14-10-19-18-6-4-3-5-17(14)18;/h3-6,9-13,19,21H,7-8H2,1-2H3;1H/q+1;/p-1','InChIKey=XPOXDHFMVNDIRU-UHFFFAOYSA-M','COc1cc(C(C)O)c[n+](CCc2c[nH]c3ccccc23)c1.[Br-]','1'),
	(218321,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H15N2O+ in C16H15N2OI','C16H15IN2O',378.2118,NULL,'6FBFE0D2DC331269-FICuS-01-75','6FBFE0D2DC331269-FICTS-01-54','576EE17FD15B7E31-uuuuu-01-1C','InChI=1S/C16H15N2O.HI/c1-17-11-14(13-7-3-4-8-15(13)17)16(19)12-18-9-5-2-6-10-18;/h2-11H,12H2,1H3;1H/q+1;/p-1','InChIKey=IZCLUFZNHLNGHG-UHFFFAOYSA-M','Cn1cc(C(=O)C[n+]2ccccc2)c2ccccc21.[I-]',NULL),
	(218322,3,0,NULL,'No Comparision - Unparameterized Atom - Mg(a22) connected atoms =[ O ]','C19H24MgN2O',320.7164,NULL,'19D48D782E7C3F3B-FICuS-01-73','19D48D782E7C3F3B-FICTS-01-52','30250AB3E3961900-uuuuu-01-D7','InChI=1S/C19H23N2.Mg.O.H/c1-2-19-9-5-10-21(13-19)11-8-15-14-6-3-4-7-16(14)20-18(15)17(21)12-19;;;/h3-7,9,17,20H,2,8,10-13H2,1H3;;;/q+1;;-1;','InChIKey=MPKKHZPKHCEZRT-UHFFFAOYSA-N','CCC12C=CC[N+]3(CCc4c([nH]c5ccccc45)C3C1)C2.[O-][MgH]','1'),
	(218323,2,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'81BFA5B57A4314A8-FICuS-01-62','81BFA5B57A4314A8-FICTS-01-41','81BFA5B57A4314A8-uuuuu-01-11','InChI=1S/C19H22N2O2/c1-2-19-8-5-9-21(12-19)17(23)10-14-13-6-3-4-7-15(13)20-18(14)16(22)11-19/h3-4,6-7,20H,2,5,8-12H2,1H3','InChIKey=IICOKEUWUPSYBR-UHFFFAOYSA-N','CCC12CCCN(C1)C(=O)Cc1c([nH]c3ccccc13)C(=O)C2','1'),
	(218324,0,1,NULL,'Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'9C416E96F48EE24C-FICuS-01-77','9C416E96F48EE24C-FICTS-01-56','53311412BA415D02-uuuuu-01-CD','InChI=1S/C18H22N2O/c1-3-14-10-16(21-2)13-20(12-14)9-8-15-11-19-18-7-5-4-6-17(15)18/h3-7,10-11,19H,8-9,12-13H2,1-2H3/b14-3+','InChIKey=JDKRTNPJAGESMP-LZWSPWQCSA-N','C/C=C1\\C=C(OC)CN(CCc2c[nH]c3ccccc23)C1','1'),
	(218325,2,0,NULL,'Consistent with Molecular Formula','C18H23BrN2O2',379.2959,NULL,'5D958B6D25E63FC9-FICuS-01-79','5D958B6D25E63FC9-FICTS-01-58','90D8A104776A659C-uuuuu-01-FD','InChI=1S/C18H23N2O2.BrH/c1-13(21)15-9-16(22-2)12-20(11-15)8-7-14-10-19-18-6-4-3-5-17(14)18;/h3-6,9,11-14,19,21H,7-8,10H2,1-2H3;1H/q+1;/p-1','InChIKey=PPNAWISQOZPBFD-UHFFFAOYSA-M','COc1cc(C(C)O)c[n+](CCC2CNc3ccccc32)c1.[Br-]','1'),
	(218326,2,1,NULL,'Consistent with Molecular Formula','C19H22N2',278.3962,NULL,'08334D4E65B7523C-FICuS-01-47','08334D4E65B7523C-FICTS-01-26','F9A141C06F8FD5A9-uuuuu-01-2C','InChI=1S/C19H22N2/c1-2-19-10-5-12-21(14-19)13-9-16-15-6-3-4-7-17(15)20-18(16)8-11-19/h3-8,10-11,20H,2,9,12-14H2,1H3/b11-8-','InChIKey=MSGYVJRBNLKUPF-FLIBITNWSA-N','CCC12C=CCN(CCc3c([nH]c4ccccc34)/C=C\\1)C2','1'),
	(218327,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'B30D1217AE0DDBBD-FICuS-01-81','B30D1217AE0DDBBD-FICTS-01-60','B30D1217AE0DDBBD-uuuuu-01-30','InChI=1S/C19H24N2O/c1-14(2)9-15-10-17(22)13-21(12-15)8-7-16-11-20-19-6-4-3-5-18(16)19/h3-6,10-11,14,20H,7-9,12-13H2,1-2H3','InChIKey=CCPKXXMDEHBZNN-UHFFFAOYSA-N','CC(C)CC1=CC(=O)CN(CCc2c[nH]c3ccccc23)C1',NULL),
	(218328,2,1,NULL,'Consistent with Molecular Formula','C26H28N4O3S',476.5922,NULL,'A35826F37A0A0A38-FICuS-01-4E','7CE1CAED27961CCD-FICTS-01-76','A35826F37A0A0A38-uuuuu-01-FD','InChI=1S/C26H28N4O3S/c1-3-30(34(32,33)20-12-10-18(2)11-13-20)28-24-15-19-7-6-14-29(17-19)25(31)16-22-21-8-4-5-9-23(21)27-26(22)24/h4-13,19,27H,3,14-17H2,1-2H3/b28-24+','InChIKey=SHXWWHSGFHUFOE-ZZIIXHQDSA-N','CCN(/N=C1\\CC2C=CCN(C2)C(=O)Cc2c1[nH]c1ccccc21)S(=O)(=O)c1ccc(C)cc1','1'),
	(218329,2,1,NULL,'Consistent with Molecular Formula','C21H24N4O3',380.4456,NULL,'EC639AB55A024847-FICuS-01-58','5AE9AC7E8D04D509-FICTS-01-5C','EC639AB55A024847-uuuuu-01-07','InChI=1S/C21H24N4O3/c1-3-21-9-6-10-25(13-21)18(26)11-15-14-7-4-5-8-16(14)22-19(15)17(12-21)23-24-20(27)28-2/h4-9,22H,3,10-13H2,1-2H3,(H,24,27)/b23-17+','InChIKey=NXCCTASHHVEQNZ-HAVVHWLPSA-N','CCC12C=CCN(C1)C(=O)Cc1c([nH]c3ccccc13)/C(=N/NC(=O)OC)C2','1'),
	(218330,3,0,NULL,'Consistent with Molecular Formula','C21H24N2O2',336.4328,NULL,'B76FF05EBD1D802A-FICuS-01-82','C91B82A545CB6BDE-FICTS-01-64','C33EE673E00AFF18-uuuuu-01-24','InChI=1S/C21H24N2O2/c1-3-20-9-6-11-23-12-10-21(19(20)23)15-7-4-5-8-16(15)22-17(21)14(13-20)18(24)25-2/h4-9,19,22H,3,10-13H2,1-2H3/t19-,20?,21?/m1/s1','InChIKey=FNGGIPWAZSFKCN-QNGMFEMESA-N','CCC12C=CCN3CCC4(C(=C(C(=O)OC)C1)Nc1ccccc14)C32','1'),
	(218331,1,0,NULL,'Consistent with Molecular Formula','C18H26N2O3',318.415,NULL,'08147BD5CE562C1B-FICuS-01-61','08147BD5CE562C1B-FICTS-01-40','08147BD5CE562C1B-uuuuu-01-10','InChI=1S/C18H26N2O3/c1-4-18(13-16(21)19(2)3)11-8-12-20(14-18)17(22)23-15-9-6-5-7-10-15/h5-7,9-10H,4,8,11-14H2,1-3H3','InChIKey=VEOPDTQPKYMPNQ-UHFFFAOYSA-N','CCC1(CC(=O)N(C)C)CCCN(C(=O)Oc2ccccc2)C1','1'),
	(218332,1,0,NULL,'Consistent with Molecular Formula','C18H24N2O3',316.3992,NULL,'F11CE1505AC36090-FICuS-01-48','F11CE1505AC36090-FICTS-01-27','F11CE1505AC36090-uuuuu-01-F7','InChI=1S/C18H24N2O3/c1-4-18(13-16(21)19(2)3)11-8-12-20(14-18)17(22)23-15-9-6-5-7-10-15/h5-11H,4,12-14H2,1-3H3','InChIKey=UDEYLLICZDECJV-UHFFFAOYSA-N','CCC1(CC(=O)N(C)C)C=CCN(C(=O)Oc2ccccc2)C1','1'),
	(218333,1,0,NULL,'Consistent with Molecular Formula','C12H11NO4',233.2232,NULL,'411BF72BC63287E5-FICuS-01-57','5FB2E365E83F0175-FICTS-01-3B','411BF72BC63287E5-uuuuu-01-06','InChI=1S/C12H11NO4/c1-2-17-12(16)10(14)9-7-5-3-4-6-8(7)13-11(9)15/h3-6,9H,2H2,1H3,(H,13,15)','InChIKey=UXGCSFRJKPEYBN-UHFFFAOYSA-N','CCOC(=O)C(=O)C1C(=O)Nc2ccccc21','1'),
	(218334,0,0,NULL,'Consistent with Molecular Formula','C14H18IN3',355.2208,NULL,'4CD30CEAF22F8FB5-FICuS-01-93','4CD30CEAF22F8FB5-FICTS-01-72','74020D47FF47E3ED-uuuuu-01-1A','InChI=1S/C14H18N3.HI/c1-17(2,3)10-12-11-6-4-5-7-13(11)16-14(12)8-9-15;/h4-7,16H,8,10H2,1-3H3;1H/q+1;/p-1','InChIKey=XFDPGPFYMHAUCV-UHFFFAOYSA-M','C[N+](C)(C)Cc1c(CC#N)[nH]c2ccccc12.[I-]',NULL),
	(218335,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'8F1F813B9E79D0E6-FICuS-01-77','8F1F813B9E79D0E6-FICTS-01-56','8F1F813B9E79D0E6-uuuuu-01-26','InChI=1S/C16H17N3O3/c1-21-16(20)15-8-12(22-19-15)10-17-7-6-11-9-18-14-5-3-2-4-13(11)14/h2-5,8-9,17-18H,6-7,10H2,1H3','InChIKey=UEUUQAZCLMAQOG-UHFFFAOYSA-N','COC(=O)c1cc(CNCCc2c[nH]c3ccccc23)on1',NULL),
	(218336,0,1,NULL,'Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'F0B10FD01C5EE513-FICuS-01-66','117A4A330EC1DE7A-FICTS-01-45','F0B10FD01C5EE513-uuuuu-01-15','InChI=1S/C16H20N2O3/c1-3-21-15(10-16(19)20-2)17-9-8-12-11-18-14-7-5-4-6-13(12)14/h4-7,10-11,17-18H,3,8-9H2,1-2H3/b15-10+','InChIKey=ZJUJROSICXHSHF-XNTDXEJSSA-N','CCO/C(=C/C(=O)OC)NCCc1c[nH]c2ccccc12','1'),
	(218337,3,0,NULL,'Consistent with Molecular Formula','C22H29BrN2O2',433.3873,NULL,'2ACD4AD1409C1C42-FICuS-01-65','2ACD4AD1409C1C42-FICTS-01-44','2ACD4AD1409C1C42-uuuuu-01-14','InChI=1S/C22H29BrN2O2/c1-4-22-10-7-12-25(13-11-23)20(22)18-15-8-5-6-9-17(15)24(2)19(18)16(14-22)21(26)27-3/h5-6,8-9,16,20H,4,7,10-14H2,1-3H3','InChIKey=OITCJJMNXVGAKQ-UHFFFAOYSA-N','CCC12CCCN(CCBr)C1c1c(n(C)c3ccccc13)C(C(=O)OC)C2','1'),
	(218338,0,0,NULL,'Consistent with Molecular Formula','C14H5F6NO2',333.1894,NULL,'459A5FB7F6E88AA6-FICuS-01-87','459A5FB7F6E88AA6-FICTS-01-66','459A5FB7F6E88AA6-uuuuu-01-36','InChI=1S/C14H5F6NO2/c15-13(16,17)11(22)8-5-9-10(7-4-2-1-3-6(7)8)21-23-12(9)14(18,19)20/h1-5H','InChIKey=KEBWDNXYMFJTRK-UHFFFAOYSA-N','O=C(c1cc2c(C(F)(F)F)onc2c2ccccc12)C(F)(F)F',NULL),
	(218339,1,0,NULL,'Consistent with Molecular Formula','C21H13F6NO3',441.329,NULL,'E49CE2EAC39C21D8-FICuS-01-8A','E49CE2EAC39C21D8-FICTS-01-69','E49CE2EAC39C21D8-uuuuu-01-39','InChI=1S/C21H13F6NO3/c1-31-10-6-7-16-14(8-10)19(30,21(25,26)27)15-9-13(18(29)20(22,23)24)11-4-2-3-5-12(11)17(15)28-16/h2-9,28,30H,1H3','InChIKey=KVKAGQUIZDIOTF-UHFFFAOYSA-N','COc1ccc2c(c1)C(O)(C(F)(F)F)c1cc(C(=O)C(F)(F)F)c3ccccc3c1N2','1'),
	(218340,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNOS2',323.8547,'2-Thiophenecarbothioamide, N-[4-chloro-3-(2-propenoxy) phenyl]-3-methyl-','B7E474333092B933-FICuS-01-39','B7E474333092B933-FICTS-01-18','B7E474333092B933-uuuuu-01-E8','InChI=1S/C15H14ClNOS2/c1-3-7-18-13-9-11(4-5-12(13)16)17-15(19)14-10(2)6-8-20-14/h3-6,8-9H,1,7H2,2H3,(H,17,19)','InChIKey=QIXNQUPKYOEKJL-UHFFFAOYSA-N','C=CCOc1cc(NC(=S)c2sccc2C)ccc1Cl',NULL),
	(218341,0,1,NULL,'Consistent with Molecular Formula','C16H15ClN2O2S',334.8197,NULL,'E2BA4D99EE00ADEA-FICuS-01-A0','E2BA4D99EE00ADEA-FICTS-01-7F','E2BA4D99EE00ADEA-uuuuu-01-4F','InChI=1S/C16H15ClN2O2S/c1-3-7-21-18-10-12-9-13(4-5-15(12)17)19-16(22)14-6-8-20-11(14)2/h3-6,8-10H,1,7H2,2H3,(H,19,22)','InChIKey=DJSIDTVOVQBTCC-UHFFFAOYSA-N','C=CCO/N=C/c1cc(NC(=S)c2ccoc2C)ccc1Cl','1'),
	(218342,0,1,NULL,'Consistent with Molecular Formula','C16H17ClN2OS2',352.8961,'2-Thiophenecarbothioamide, N-[4-chloro-3-[(1-methylethoxy) iminomethyl]phenyl]-3-methyl-','218A6BBD20E9FFBF-FICuS-01-95','218A6BBD20E9FFBF-FICTS-01-74','218A6BBD20E9FFBF-uuuuu-01-44','InChI=1S/C16H17ClN2OS2/c1-10(2)20-18-9-12-8-13(4-5-14(12)17)19-16(21)15-11(3)6-7-22-15/h4-10H,1-3H3,(H,19,21)','InChIKey=RESAKFVTQFLGFK-UHFFFAOYSA-N','Cc1ccsc1C(=S)Nc1ccc(Cl)c(/C=N/OC(C)C)c1','1'),
	(218343,1,0,NULL,'Consistent with Molecular Formula','C18H18ClNO3S',363.8581,NULL,'2D561E49474E560F-FICuS-01-50','2D561E49474E560F-FICTS-01-2F','2D561E49474E560F-uuuuu-01-FF','InChI=1S/C18H18ClNO3S/c1-10(12-3-4-12)23-18(21)15-9-13(5-6-16(15)19)20-17(24)14-7-8-22-11(14)2/h5-10,12H,3-4H2,1-2H3,(H,20,24)','InChIKey=SQEXNUNPTRMKMI-UHFFFAOYSA-N','Cc1occc1C(=S)Nc1ccc(Cl)c(C(=O)OC(C)C2CC2)c1','1'),
	(218344,2,0,NULL,'Consistent with Molecular Formula','C14H24N4O10S',440.4244,'S-(N-hydroxy N-methylcarbamoyl)-glutathione','09F41547DC17B198-FICuS-01-4E','09F41547DC17B198-FICTS-01-2D','F6FBBD8983CF9E41-uuuuu-01-48','InChI=1S/C12H20N4O8S.C2H4O2/c1-16(24)12(23)25-5-7(10(20)14-4-9(18)19)15-8(17)3-2-6(13)11(21)22;1-2(3)4/h6-7,24H,2-5,13H2,1H3,(H,14,20)(H,15,17)(H,18,19)(H,21,22);1H3,(H,3,4)','InChIKey=IZORHBICPPIBTR-UHFFFAOYSA-N','CC(=O)O.CN(O)C(=O)SCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O','1'),
	(218345,2,0,NULL,'Consistent with Molecular Formula','C16H28N4O10S',468.478,'S-(N-hydroxy N-methylcarbamoyl) glutathione [glycyl]-O-ethyl ester','5D1A9696F84A1109-FICuS-01-4E','5D1A9696F84A1109-FICTS-01-2D','A2153E58A7923ED0-uuuuu-01-03','InChI=1S/C14H24N4O8S.C2H4O2/c1-3-26-11(20)6-16-12(21)9(7-27-14(24)18(2)25)17-10(19)5-4-8(15)13(22)23;1-2(3)4/h8-9,25H,3-7,15H2,1-2H3,(H,16,21)(H,17,19)(H,22,23);1H3,(H,3,4)','InChIKey=SPAJIBXZQMWJOA-UHFFFAOYSA-N','CC(=O)O.CCOC(=O)CNC(=O)C(CSC(=O)N(C)O)NC(=O)CCC(N)C(=O)O','1'),
	(218346,0,0,NULL,'No Comparision - Unparameterized Atom - Nd(a38) connected atoms =[ O O O O O O ]','C32H25NdO6',649.7859,'Acetatobis(1,3-diphenylpropane-1,3-dionato)neodymium(III)','BD40D8173B06D3F1-FICuS-01-5E','BD40D8173B06D3F1-FICTS-01-3D','53F1A6700CBCB483-uuuuu-01-0C','InChI=1S/2C15H12O2.C2H3O2.Nd/c2*16-14(12-7-3-1-4-8-12)11-15(17)13-9-5-2-6-10-13;1-2(3)4;/h2*1-11,16H;1H3;/q2*-2;-3;+9/p-2/b2*14-11-;;','InChIKey=RTZXHLHXXPLVQF-IWSPYOOBSA-L','C[C-]1O[Nd+3]23(OC(c4ccccc4)=C[C-](c4ccccc4)O2)(OC(c2ccccc2)=C[C-](c2ccccc2)O3)O1',NULL),
	(218347,0,0,NULL,'No Comparision - Unparameterized Atom - Y(a32) connected atoms =[ ]','C72H72?3O12Y2',1307.1654,'Tris(1,3,10,12-tetraoxo-1,12-diphenyldodecanato)di[yttrium (III)]-hexahydrate','E72DE1017C1451DA-FICuS-01-5A','E72DE1017C1451DA-FICTS-01-39','E72DE1017C1451DA-uuuuu-01-09','InChI=1S/3C24H24O4.2Y/c3*25-21(17-23(27)19-11-5-3-6-12-19)15-9-1-2-10-16-22(26)18-24(28)20-13-7-4-8-14-20;;/h3*3-8,11-14,17-18H,1-2,9-10,15-16H2;;/q3*-2;2*+3','InChIKey=BTTAOXNCYBGUJI-UHFFFAOYSA-N','*.*.*.O=C([CH-]C(=O)c1ccccc1)CCCCCCC(=O)[CH-]C(=O)c1ccccc1.O=C([CH-]C(=O)c1ccccc1)CCCCCCC(=O)[CH-]C(=O)c1ccccc1.O=C([CH-]C(=O)c1ccccc1)CCCCCCC(=O)[CH-]C(=O)c1ccccc1.[Y+3].[Y+3]',NULL),
	(218348,0,0,NULL,'No Comparision - Unparameterized Atom - La(a32) connected atoms =[ ]','C72H72?3La2O12',1407.1646,'Tris(1,3,10,12-tetraoxo-1,12-diphenyldodecanato)di[lanthane (III)]-tetrahydrate','A328C0E873342958-FICuS-01-3E','A328C0E873342958-FICTS-01-1D','A328C0E873342958-uuuuu-01-ED','InChI=1S/3C24H24O4.2La/c3*25-21(17-23(27)19-11-5-3-6-12-19)15-9-1-2-10-16-22(26)18-24(28)20-13-7-4-8-14-20;;/h3*3-8,11-14,17-18H,1-2,9-10,15-16H2;;/q3*-2;2*+3','InChIKey=YUNZOPJJMHTPDB-UHFFFAOYSA-N','*.*.*.O=C([CH-]C(=O)c1ccccc1)CCCCCCC(=O)[CH-]C(=O)c1ccccc1.O=C([CH-]C(=O)c1ccccc1)CCCCCCC(=O)[CH-]C(=O)c1ccccc1.O=C([CH-]C(=O)c1ccccc1)CCCCCCC(=O)[CH-]C(=O)c1ccccc1.[La+3].[La+3]',NULL),
	(218349,2,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ Cl Cl N N O O ]','C10H24Cl2N2O2Pt',470.3078,'Dichlorobis[N,N\'-bis(1-hydroxymethylpropyl)ethylenediamine) (2-)(-N1,N2)platinum(II)]','ECB9CC860D356261-FICuS-01-69','ECB9CC860D356261-FICTS-01-48','21955CC59C159C3B-uuuuu-01-0A','InChI=1S/C10H24N2O2.2ClH.Pt/c1-3-9(7-13)11-5-6-12-10(4-2)8-14;;;/h9-14H,3-8H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=OCTXWRJYYOCBCB-UHFFFAOYSA-L','CCC1CO[Pt+2]23([ClH-])([ClH-])OCC(CC)N2CCN13','1'),
	(218350,0,0,NULL,'Consistent with Molecular Formula','C12H6N2OS',226.2522,NULL,'38525FA501BA22CE-FICuS-01-5A','38525FA501BA22CE-FICTS-01-39','38525FA501BA22CE-uuuuu-01-09','InChI=1S/C12H6N2OS/c1-2-4-9-7(3-1)11-10(15-9)6-5-8-12(11)14-16-13-8/h1-6H','InChIKey=HVAOYRJPFNGSDQ-UHFFFAOYSA-N','c1ccc2c(c1)oc1ccc3nsnc3c12',NULL),
	(218351,0,1,NULL,'Consistent with Molecular Formula','C24H23NO4',389.45,'Diethyl 2-amino-6-styryl-1,3-azulenedicarboxylate','9FFBEF35D24805B6-FICuS-01-80','EE0E558A4ABF6AB7-FICTS-01-75','9FFBEF35D24805B6-uuuuu-01-2F','InChI=1S/C24H23NO4/c1-3-28-23(26)20-18-14-12-17(11-10-16-8-6-5-7-9-16)13-15-19(18)21(22(20)25)24(27)29-4-2/h5-15H,3-4,25H2,1-2H3','InChIKey=DMEOGIXCUSGPEG-UHFFFAOYSA-N','CCOC(=O)c1c2ccc(/C=C/c3ccccc3)ccc-2c(C(=O)OCC)c1N','1'),
	(218352,0,1,NULL,'Consistent with Molecular Formula','C23H22N2O4',390.4378,'Diethyl 2-amino-6-[2-(2-pyridyl)vinyl]-1,3-azulenedicarboxylate','A927200EFA424B91-FICuS-01-4E','07E94E1A82E53A45-FICTS-01-37','A927200EFA424B91-uuuuu-01-FD','InChI=1S/C23H22N2O4/c1-3-28-22(26)19-17-12-9-15(8-11-16-7-5-6-14-25-16)10-13-18(17)20(21(19)24)23(27)29-4-2/h5-14H,3-4,24H2,1-2H3','InChIKey=CSDWCMACKYCMES-UHFFFAOYSA-N','CCOC(=O)c1c2ccc(/C=C/c3ccccn3)ccc-2c(C(=O)OCC)c1N','1'),
	(218353,0,1,NULL,'Consistent with Molecular Formula','C20H21NO6',371.389,'Diethyl 2-amino-6[2-(methoxycarbonyl)vinyl]-1,3-azulene- dicarboxylate','9F386FA69E193F23-FICuS-01-6A','EABCF7018B909F25-FICTS-01-58','9F386FA69E193F23-uuuuu-01-19','InChI=1S/C20H21NO6/c1-4-26-19(23)16-13-9-6-12(8-11-15(22)25-3)7-10-14(13)17(18(16)21)20(24)27-5-2/h6-11H,4-5,21H2,1-3H3','InChIKey=DPWBJODWONDKNU-UHFFFAOYSA-N','CCOC(=O)c1c2ccc(/C=C/C(=O)OC)ccc-2c(C(=O)OCC)c1N','1'),
	(218354,1,0,NULL,'Consistent with Molecular Formula','C9H12ClNO',185.6529,NULL,'D63283CED81A0801-FICuS-01-50','D63283CED81A0801-FICTS-01-2F','D63283CED81A0801-uuuuu-01-FF','InChI=1S/C9H12ClNO/c10-7-3-4-9(12)11-5-1-2-8(11)6-7/h6,8H,1-5H2','InChIKey=KTLZHGMICIFUTM-UHFFFAOYSA-N','O=C1CCC(Cl)=CC2CCCN12','1'),
	(218355,3,0,NULL,'Consistent with Molecular Formula','C15H20OS',248.3824,NULL,'F1C9883D1896A02F-FICuS-01-62','F1C9883D1896A02F-FICTS-01-41','0DF2C0F4C62CFD4E-uuuuu-01-40','InChI=1S/C15H20OS/c1-12-8-9-14(10-11-15(12,2)16)17-13-6-4-3-5-7-13/h3-9,12,14,16H,10-11H2,1-2H3/t12?,14-,15+/m0/s1','InChIKey=VQXHVWVYZZSMHI-JQXSQYPDSA-N','CC1C=CC(Sc2ccccc2)CCC1(C)O','1'),
	(218356,0,1,NULL,'Consistent with Molecular Formula','C8H12N4O',180.209,NULL,'C1AF77797BE7E85E-FICuS-01-8C','818F1559186BBA38-FICTS-01-30','C1AF77797BE7E85E-uuuuu-01-3B','InChI=1S/C8H12N4O/c9-10-8(11-12-13)6-7-4-2-1-3-5-7/h1-5,12-13H,6,9H2,(H,10,11)','InChIKey=LZQXHDXKMNMJCO-UHFFFAOYSA-N','NN/C(Cc1ccccc1)=N\\NO','1'),
	(218357,1,1,NULL,'Consistent with Molecular Formula','C21H17ClN4O5S',472.9021,'N\'-[1-(6-Chloro-3-oxo-3,4-dihydroquinoxalin-2-yl)-2-(furan-2-yl)-2-hydroxyethylidene]-4-methylbenzenesulfonohydrazide','32D06BB254BEA1DB-FICuS-01-74','FF8B18E69ED281C1-FICTS-01-61','32D06BB254BEA1DB-uuuuu-01-23','InChI=1S/C21H17ClN4O5S/c1-12-4-7-14(8-5-12)32(29,30)26-25-18(20(27)17-3-2-10-31-17)19-21(28)24-16-11-13(22)6-9-15(16)23-19/h2-11,20,26-27H,1H3,(H,24,28)','InChIKey=AOFZSBFZBLTBOC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C(/c2nc3ccc(Cl)cc3[nH]c2=O)C(O)c2ccco2)cc1','1'),
	(218358,1,1,NULL,'Consistent with Molecular Formula','C22H15Cl2N5O3',468.2982,NULL,'5A37A18B799F3CA7-FICuS-01-70','9DFEDCDCDD141847-FICTS-01-7D','5A37A18B799F3CA7-uuuuu-01-1F','InChI=1S/C22H15Cl2N5O3/c23-13-5-6-16-17(11-13)27-22(32)19(26-16)18(20(30)14-3-1-2-4-15(14)24)28-29-21(31)12-7-9-25-10-8-12/h1-11,20,30H,(H,27,32)(H,29,31)/b28-18+','InChIKey=PKKCFTNWUYFDDB-MTDXEUNCSA-N','O=C(N/N=C(\\c1nc2ccc(Cl)cc2nc1O)C(O)c1ccccc1Cl)c1ccncc1','1'),
	(218359,0,2,NULL,'Consistent with Molecular Formula','C20H26Cl2N6O2S',485.4304,NULL,'B76F214EEDE294F1-FICuS-01-7C','B76F214EEDE294F1-FICTS-01-5B','951A72E47170BE57-uuuuu-01-FA','InChI=1S/C20H25ClN6O2S.ClH/c1-13-19(30-20(22-13)26-23-14(2)28)17(24-25-18(29)12-27(3,4)5)11-8-15-6-9-16(21)10-7-15;/h6-11H,12H2,1-5H3,(H2-,22,23,24,25,26,28,29);1H','InChIKey=FSRAWEYBAJPGBG-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(/C=C/c2ccc(Cl)cc2)=N/NC(=O)C[N+](C)(C)C)s1.[Cl-]','1'),
	(218360,1,1,NULL,'Consistent with Molecular Formula','C23H18ClN5O6S',527.9381,NULL,'7F37004D51D30D9E-FICuS-01-55','559AE72AAB36D349-FICTS-01-49','7F37004D51D30D9E-uuuuu-01-04','InChI=1S/C23H18ClN5O6S/c1-13-5-8-17(9-6-13)36(34,35)28-27-20(22(30)14-3-2-4-16(11-14)29(32)33)21-23(31)26-19-12-15(24)7-10-18(19)25-21/h2-12,22,28,30H,1H3,(H,26,31)','InChIKey=WZQBTWRGQULAGD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C(/c2nc3ccc(Cl)cc3nc2O)C(O)c2cccc([N+](=O)[O-])c2)cc1','1'),
	(218361,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O9',400.3008,NULL,'B29881A40F36BA6C-FICuS-01-65','41EA6D3FD0B308CE-FICTS-01-5D','B29881A40F36BA6C-uuuuu-01-14','InChI=1S/C18H12N2O9/c1-28-9-3-5-11(12(7-9)20(26)27)19-17(24)16(23)14-15(22)10-4-2-8(21)6-13(10)29-18(14)25/h2-7,21-22H,1H3,(H,19,24)','InChIKey=UCKDPASPZJIABB-UHFFFAOYSA-N','COc1ccc(NC(=O)C(=O)c2c(O)c3ccc(O)cc3oc2=O)c([N+](=O)[O-])c1',NULL),
	(218362,1,0,NULL,'Consistent with Molecular Formula','C33H33NO6',539.6268,NULL,'68981239E2082657-FICuS-01-28','574054244A9BE0BF-FICTS-01-32','68981239E2082657-uuuuu-01-D7','InChI=1S/C33H33NO6/c1-19(2)23-14-10-15-24(20(3)4)30(23)34-32(38)27(36)18-22(35)17-26(21-11-6-5-7-12-21)29-31(37)25-13-8-9-16-28(25)40-33(29)39/h5-16,19-20,26,37H,17-18H2,1-4H3,(H,34,38)','InChIKey=DJDZPJCHQJIERW-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)C(=O)CC(=O)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O','1'),
	(218363,1,0,NULL,'Consistent with Molecular Formula','C29H23NO8',513.5026,NULL,'EEA5D1347FECDD78-FICuS-01-9F','E1084679F93153DB-FICTS-01-2F','EEA5D1347FECDD78-uuuuu-01-4E','InChI=1S/C29H23NO8/c1-37-28(35)19-11-5-7-13-22(19)30-27(34)23(32)16-18(31)15-21(17-9-3-2-4-10-17)25-26(33)20-12-6-8-14-24(20)38-29(25)36/h2-14,21,33H,15-16H2,1H3,(H,30,34)','InChIKey=HLWSVCPTGYDDBK-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)C(=O)CC(=O)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O','1'),
	(218364,0,0,NULL,'Consistent with Molecular Formula','C17H11N5O7',397.3032,NULL,'96FCA23F82AB4E94-FICuS-01-7E','96FCA23F82AB4E94-FICTS-01-5D','96FCA23F82AB4E94-uuuuu-01-2D','InChI=1S/C17H11N5O7/c23-15(17(25)19-11-3-1-2-4-14(11)22(28)29)8-13-16(24)20-12-7-9(21(26)27)5-6-10(12)18-13/h1-7H,8H2,(H,19,25)(H,20,24)','InChIKey=PNHQNBDCSFFZGR-UHFFFAOYSA-N','O=C(Cc1nc2ccc([N+](=O)[O-])cc2nc1O)C(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(218365,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O7',412.358,'N-(2,4-dimethoxyphenyl)-3-(3-hydroxy-6-nitroquinoxalin-2-yl)-2-oxopropanamide','CC14F41D360BCA86-FICuS-01-6E','CC14F41D360BCA86-FICTS-01-4D','CC14F41D360BCA86-uuuuu-01-1D','InChI=1S/C19H16N4O7/c1-29-11-4-6-13(17(8-11)30-2)21-19(26)16(24)9-15-18(25)22-14-7-10(23(27)28)3-5-12(14)20-15/h3-8H,9H2,1-2H3,(H,21,26)(H,22,25)','InChIKey=VMMHEEIITIVKGM-UHFFFAOYSA-N','COc1ccc(NC(=O)C(=O)Cc2nc3ccc([N+](=O)[O-])cc3nc2O)c(OC)c1',NULL),
	(218366,0,0,NULL,'Consistent with Molecular Formula','C23H24N4O5',436.4664,NULL,'D9C612671F519D60-FICuS-01-4D','D9C612671F519D60-FICTS-01-2C','D9C612671F519D60-uuuuu-01-FC','InChI=1S/C23H24N4O5/c1-12(2)15-6-5-7-16(13(3)4)21(15)26-23(30)20(28)11-19-22(29)25-18-10-14(27(31)32)8-9-17(18)24-19/h5-10,12-13H,11H2,1-4H3,(H,25,29)(H,26,30)','InChIKey=JGMORPPRUGATOM-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)C(=O)Cc1nc2ccc([N+](=O)[O-])cc2nc1O',NULL),
	(218367,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O3S',291.324,NULL,'652BE8698ED4754D-FICuS-01-6B','2E8F0D876693B7E8-FICTS-01-4C','652BE8698ED4754D-uuuuu-01-1A','InChI=1S/C13H13N3O3S/c14-9-4-2-1-3-7(9)10(17)6-5-8-11(18)15-13(20)16-12(8)19/h1-4,8H,5-6,14H2,(H2,15,16,18,19,20)','InChIKey=HVSFFSQDSUWXDH-UHFFFAOYSA-N','Nc1ccccc1C(=O)CCC1C(=O)NC(=S)NC1=O',NULL),
	(218368,0,1,NULL,'Consistent with Molecular Formula','C23H15ClN4O6',478.8477,NULL,'9306ADA5258C869F-FICuS-01-63','B817657FFAFE73FB-FICTS-01-74','9306ADA5258C869F-uuuuu-01-12','InChI=1S/C23H15ClN4O6/c24-13-6-5-7-14(12-13)26-27-20(22(30)25-16-9-2-3-10-17(16)28(32)33)19-21(29)15-8-1-4-11-18(15)34-23(19)31/h1-12,26,29H,(H,25,30)','InChIKey=AJXXZZXPNBEBDZ-UHFFFAOYSA-N','O=C(Nc1ccccc1[N+](=O)[O-])/C(=N/Nc1cccc(Cl)c1)c1c(O)c2ccccc2oc1=O','1'),
	(218369,0,1,NULL,'Consistent with Molecular Formula','C22H22N6O6',466.4524,NULL,'FDA041C683FE0BAF-FICuS-01-8F','FDA041C683FE0BAF-FICTS-01-6E','FDA041C683FE0BAF-uuuuu-01-3E','InChI=1S/C22H22N6O6/c1-13(2)15-7-4-6-14(3)21(15)24-22(30)17(25-26-20(29)10-11-23)12-16-18(27(31)32)8-5-9-19(16)28(33)34/h4-9,13H,10,12H2,1-3H3,(H,24,30)(H,26,29)','InChIKey=GDWHXJGDZLZPMH-UHFFFAOYSA-N','Cc1cccc(C(C)C)c1NC(=O)/C(Cc1c([N+](=O)[O-])cccc1[N+](=O)[O-])=N/NC(=O)CC#N','1'),
	(218370,1,0,NULL,'Consistent with Molecular Formula','C27H21NO6',455.466,NULL,'378674E27BBA8EAE-FICuS-01-80','4B3B60F2B1006C93-FICTS-01-27','378674E27BBA8EAE-uuuuu-01-2F','InChI=1S/C27H21NO6/c29-19(16-22(30)26(32)28-18-11-5-2-6-12-18)15-21(17-9-3-1-4-10-17)24-25(31)20-13-7-8-14-23(20)34-27(24)33/h1-14,21,31H,15-16H2,(H,28,32)','InChIKey=QHMRUIYNFKLZCE-UHFFFAOYSA-N','O=C(CC(=O)C(=O)Nc1ccccc1)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O','1'),
	(218371,0,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'244D9EA87D450D97-FICuS-01-64','244D9EA87D450D97-FICTS-01-43','244D9EA87D450D97-uuuuu-01-13','InChI=1S/C15H20O4/c1-15(2)7-13(18)10(14(19)8-15)6-9-11(16)4-3-5-12(9)17/h9-10H,3-8H2,1-2H3','InChIKey=WUXYAFPKNLJIIM-UHFFFAOYSA-N','CC1(C)CC(=O)C(CC2C(=O)CCCC2=O)C(=O)C1',NULL),
	(218372,0,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'356109615B8D282A-FICuS-01-36','356109615B8D282A-FICTS-01-15','356109615B8D282A-uuuuu-01-E5','InChI=1S/C18H18O4/c1-18(2)8-14(19)12(15(20)9-18)7-13-16(21)10-5-3-4-6-11(10)17(13)22/h3-6,12-13H,7-9H2,1-2H3','InChIKey=MYIHHCUWXKCHDY-UHFFFAOYSA-N','CC1(C)CC(=O)C(CC2C(=O)c3ccccc3C2=O)C(=O)C1',NULL),
	(218373,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO8S',451.8345,NULL,'7D6CEF1D53529682-FICuS-01-63','1C5C2CD03554775E-FICTS-01-34','7D6CEF1D53529682-uuuuu-01-12','InChI=1S/C19H14ClNO8S/c1-9-4-17(30(26,27)28)14(8-13(9)20)21-19(25)15(23)5-10-6-18(24)29-16-7-11(22)2-3-12(10)16/h2-4,6-8,22H,5H2,1H3,(H,21,25)(H,26,27,28)','InChIKey=DZNKBAMBDVHWLE-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)c(NC(=O)C(=O)Cc2cc(=O)oc3cc(O)ccc23)cc1Cl',NULL),
	(218374,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'CABEE90FC628ED41-FICuS-01-97','288F62430364590A-FICTS-01-09','CABEE90FC628ED41-uuuuu-01-46','InChI=1S/C17H14N2O3S/c20-14(8-7-13-15(21)18-17(23)19-16(13)22)12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9,13H,7-8H2,(H2,18,19,21,22,23)','InChIKey=YBMIYGLVWJCHGU-UHFFFAOYSA-N','O=C(CCC1C(=O)NC(=S)NC1=O)c1ccc2ccccc2c1',NULL),
	(218375,0,1,NULL,'Consistent with Molecular Formula','C28H36Cl2N6O3',575.5368,NULL,'D4F8AF020BA58E3E-FICuS-01-83','753F05925620DAB5-FICTS-01-24','F68DFCA89737A498-uuuuu-01-30','InChI=1S/C28H35ClN6O3.ClH/c1-16(2)19-9-8-10-20(17(3)4)26(19)32-28(38)24(33-34-25(36)15-35(5,6)7)14-23-27(37)31-22-13-18(29)11-12-21(22)30-23;/h8-13,16-17H,14-15H2,1-7H3,(H2-,31,32,34,36,37,38);1H','InChIKey=RYMLRLKVQWGBMU-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)/C(Cc1nc2ccc(Cl)cc2nc1O)=N\\NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(218376,0,1,NULL,'Consistent with Molecular Formula','C23H13Cl3N4O6',547.7379,NULL,'2D2E2C53BE59AB85-FICuS-01-76','73B7812769532E54-FICTS-01-12','2D2E2C53BE59AB85-uuuuu-01-25','InChI=1S/C23H13Cl3N4O6/c24-11-4-3-5-12(8-11)28-29-20(18-21(31)14-6-1-2-7-17(14)36-23(18)33)22(32)27-19-15(25)9-13(30(34)35)10-16(19)26/h1-10,28,31H,(H,27,32)','InChIKey=IVPVQHCZUAATCO-UHFFFAOYSA-N','O=C(Nc1c(Cl)cc([N+](=O)[O-])cc1Cl)/C(=N\\Nc1cccc(Cl)c1)c1c(O)c2ccccc2oc1=O','1'),
	(218377,0,1,NULL,'Consistent with Molecular Formula','C22H23Cl3N8O6S2',665.9527,NULL,'E3780C6FBF8D52F0-FICuS-01-7E','E3780C6FBF8D52F0-FICTS-01-5D','C10D5FC5231F7856-uuuuu-01-07','InChI=1S/C22H22Cl2N8O6S2.ClH/c1-32(2,3)10-20(33)30-29-16(8-17-22(34)28-14-6-11(23)4-5-13(14)26-17)21-27-15-7-12(24)18(39(25,35)36)9-19(15)40(37,38)31-21;/h4-7,9H,8,10H2,1-3H3,(H4-,25,27,28,30,31,33,34,35,36);1H','InChIKey=RZYBRYBMTYPJLP-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C(/Cc1nc2ccc(Cl)cc2nc1O)C1=NS(=O)(=O)c2cc(S(N)(=O)=O)c(Cl)cc2N1.[Cl-]','1'),
	(218378,0,0,NULL,'Consistent with Molecular Formula','C18H12ClNO6',373.7489,NULL,'92A52CEC3B73B6A6-FICuS-01-73','1DC900656737E07B-FICTS-01-27','92A52CEC3B73B6A6-uuuuu-01-22','InChI=1S/C18H12ClNO6/c1-8-11(19)3-2-4-12(8)20-17(24)16(23)14-15(22)10-6-5-9(21)7-13(10)26-18(14)25/h2-7,21-22H,1H3,(H,20,24)','InChIKey=BWYLWGTZWSZVGB-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)C(=O)c1c(O)c2ccc(O)cc2oc1=O',NULL),
	(218379,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O6',396.3988,NULL,'4D22A3036F43B599-FICuS-01-46','AB9D6917BFDC888D-FICTS-01-78','4D22A3036F43B599-uuuuu-01-F5','InChI=1S/C21H20N2O6/c1-28-14-7-3-12(4-8-14)16(11-17-19(25)22-21(27)23-20(17)26)18(24)13-5-9-15(29-2)10-6-13/h3-10,16-17H,11H2,1-2H3,(H2,22,23,25,26,27)','InChIKey=NSAFTZIBCBPRTA-UHFFFAOYSA-N','COc1ccc(C(=O)C(CC2C(=O)NC(=O)NC2=O)c2ccc(OC)cc2)cc1','1'),
	(218380,1,1,NULL,'Consistent with Molecular Formula','C28H23Cl2N5O4',564.4268,NULL,'3CB7565B880C6889-FICuS-01-5A','11E4513F79CE42D6-FICTS-01-38','3CB7565B880C6889-uuuuu-01-09','InChI=1S/C28H23Cl2N5O4/c1-15-19(30)10-7-13-20(15)33-27(37)26(36)23(24-16(2)31-21-11-4-5-12-22(21)32-24)25(28(38)39-3)35-34-18-9-6-8-17(29)14-18/h4-14,23,34H,1-3H3,(H,33,37)/b35-25+','InChIKey=QILPTRWMVFYPIM-KVQDIILNSA-N','COC(=O)/C(=N/Nc1cccc(Cl)c1)C(C(=O)C(=O)Nc1cccc(Cl)c1C)c1nc2ccccc2nc1C','1'),
	(218381,0,0,NULL,'Consistent with Molecular Formula','C18H13NO6',339.3038,NULL,'3BDA43B4279CF883-FICuS-01-6C','C2ADC7C56E376ED4-FICTS-01-6A','3BDA43B4279CF883-uuuuu-01-1B','InChI=1S/C18H13NO6/c1-9-4-2-3-5-12(9)19-17(23)16(22)14-15(21)11-7-6-10(20)8-13(11)25-18(14)24/h2-8,20-21H,1H3,(H,19,23)','InChIKey=VWGOOIXPKLAHRN-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)c1c(O)c2ccc(O)cc2oc1=O',NULL),
	(218382,0,0,NULL,'Consistent with Molecular Formula','C19H15NO7',369.33,NULL,'5D07F2FEEA18CC3C-FICuS-01-95','34AB671D4A343674-FICTS-01-22','5D07F2FEEA18CC3C-uuuuu-01-44','InChI=1S/C19H15NO7/c1-2-26-13-6-4-3-5-12(13)20-18(24)17(23)15-16(22)11-8-7-10(21)9-14(11)27-19(15)25/h3-9,21-22H,2H2,1H3,(H,20,24)','InChIKey=CLONDOFVPCZMOZ-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C(=O)c1c(O)c2ccc(O)cc2oc1=O',NULL),
	(218383,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'3E589B016B065B81-FICuS-01-46','EC80C864FD92EFF0-FICTS-01-71','3E589B016B065B81-uuuuu-01-F5','InChI=1S/C17H14N2O4/c20-14(8-7-13-15(21)18-17(23)19-16(13)22)12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9,13H,7-8H2,(H2,18,19,21,22,23)','InChIKey=PFVXZBCVUKDZPF-UHFFFAOYSA-N','O=C1NC(=O)C(CCC(=O)c2ccc3ccccc3c2)C(=O)N1',NULL),
	(218384,0,1,NULL,'Consistent with Molecular Formula','C30H25Cl3N6O5',655.9237,NULL,'B3997857FD070AC1-FICuS-01-5F','B3997857FD070AC1-FICTS-01-3E','91EC2BFD61952067-uuuuu-01-0A','InChI=1S/C30H24Cl2N6O5.ClH/c1-38(2,3)14-24(39)37-36-23(30(43)33-15-8-10-19(31)20(32)12-15)13-22-29(42)35-21-11-9-18-25(26(21)34-22)28(41)17-7-5-4-6-16(17)27(18)40;/h4-12H,13-14H2,1-3H3,(H2-,33,35,37,39,40,42,43);1H','InChIKey=HZPBYGNMPXPQLV-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C(/Cc1nc2c3c(ccc2nc1O)C(=O)c1ccccc1C3=O)C(=O)Nc1ccc(Cl)c(Cl)c1.[Cl-]','1'),
	(218385,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O5',381.3872,NULL,'F0693301A245CC37-FICuS-01-3F','621D40B6EB994FBF-FICTS-01-5A','F0693301A245CC37-uuuuu-01-EE','InChI=1S/C20H19N3O5/c1-11-4-5-13(8-12(11)2)21-19(25)18-10-16(22-23-20(26)27-3)15-7-6-14(24)9-17(15)28-18/h4-10,24H,1-3H3,(H,21,25)(H,23,26)/b22-16+','InChIKey=KDJBJIXYCVWETL-CJLVFECKSA-N','COC(=O)N/N=c1\\cc(C(=O)Nc2ccc(C)c(C)c2)oc2cc(O)ccc12','1'),
	(218386,0,1,NULL,'Consistent with Molecular Formula','C23H24Cl2N4O5',507.3724,NULL,'D72E873962DBDE49-FICuS-01-78','D72E873962DBDE49-FICTS-01-57','F55BD493FE49F4EF-uuuuu-01-49','InChI=1S/C23H23ClN4O5.ClH/c1-28(2,3)13-21(30)27-26-19(23(32)25-16-6-4-15(24)5-7-16)10-14-11-22(31)33-20-12-17(29)8-9-18(14)20;/h4-9,11-12H,10,13H2,1-3H3,(H2-,25,27,29,30,31,32);1H','InChIKey=DRXKBGBTHADSMY-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C(/Cc1cc(=O)oc2cc(O)ccc12)C(=O)Nc1ccc(Cl)cc1.[Cl-]','1'),
	(218387,0,1,NULL,'Consistent with Molecular Formula','C22H21ClN6O5',484.8981,NULL,'A926CC193FC48F2C-FICuS-01-7C','A926CC193FC48F2C-FICTS-01-5B','8B539FB3A356A58A-uuuuu-01-1A','InChI=1S/C22H20N6O5.ClH/c1-28(2,3)12-21(30)26-25-18-10-20(33-19-9-15(29)5-6-16(18)19)22(31)24-17-7-4-14(27-32)8-13(17)11-23;/h4-10H,12H2,1-3H3,(H2-,24,25,26,27,29,30,31,32);1H','InChIKey=IWQQALQFSSTWJF-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=c1\\cc(C(=O)Nc2ccc(N=O)cc2C#N)oc2cc(O)ccc12.[Cl-]','1'),
	(218388,0,1,NULL,'Consistent with Molecular Formula','C23H22Cl2F3N7O5',604.3719,NULL,'020DECFB0E4C0B94-FICuS-01-78','E7EE0C715A67426B-FICTS-01-48','2078BF5192DE2132-uuuuu-01-F1','InChI=1S/C23H21ClF3N7O5.ClH/c1-34(2,3)11-20(35)32-31-19(22(37)29-16-8-12(23(25,26)27)4-6-14(16)24)10-18-21(36)30-17-9-13(33(38)39)5-7-15(17)28-18;/h4-9H,10-11H2,1-3H3,(H2-,29,30,32,35,36,37);1H','InChIKey=FBPTVAXKUPDHIT-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C(/Cc1nc2ccc([N+](=O)[O-])cc2nc1O)C(=O)Nc1cc(C(F)(F)F)ccc1Cl.[Cl-]','1'),
	(218389,1,1,NULL,'Consistent with Molecular Formula','C35H27ClN6O8S',727.1467,NULL,'DB803C471AB3E8F0-FICuS-01-70','170497447DB84AC5-FICTS-01-2C','F9F56FED8621C256-uuuuu-01-26','InChI=1S/C35H26N6O8S.ClH/c42-23(18-25(21-9-3-1-4-10-21)31-32(44)24-11-5-6-12-28(24)49-34(31)46)19-27(38-39-30(43)20-40-15-7-2-8-16-40)33(45)37-35-36-26-14-13-22(41(47)48)17-29(26)50-35;/h1-17,25H,18-20H2,(H2-,36,37,39,43,44,45,46);1H','InChIKey=XEESERSVBPWKGU-UHFFFAOYSA-N','O=C(C/C(=N\\NC(=O)C[n+]1ccccc1)C(=O)Nc1nc2ccc([N+](=O)[O-])cc2s1)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O.[Cl-]','1'),
	(218390,2,2,NULL,'Consistent with Molecular Formula','C30H28Cl2N8O4',635.5084,NULL,'17E6D21FFA574FF3-FICuS-01-7D','85C67BB4BC98CB90-FICTS-01-5F','6C2066CFE6835795-uuuuu-01-06','InChI=1S/C30H28Cl2N8O4/c1-39(2)37-23(25-29(43)35-21-13-17(31)9-11-19(21)33-25)27(41)15-5-7-16(8-6-15)28(42)24(38-40(3)4)26-30(44)36-22-14-18(32)10-12-20(22)34-26/h5-14,27-28,41-42H,1-4H3,(H,35,43)(H,36,44)/b37-23-,38-24-','InChIKey=ODDGDVRRPZHEGY-PXDBBHOGSA-N','CN(C)/N=C(/c1nc2ccc(Cl)cc2nc1O)C(O)c1ccc(C(O)/C(=N\\N(C)C)c2nc3ccc(Cl)cc3nc2O)cc1','1'),
	(218391,2,2,NULL,'Consistent with Molecular Formula','C38H28N10O7',736.702,NULL,'3E335B8E66DF07E2-FICuS-01-6D','E3D7ED8DB66CCF9E-FICTS-01-96','3E335B8E66DF07E2-uuuuu-01-1C','InChI=1S/C38H28N10O7/c49-36(33(45-43-24-7-3-1-4-8-24)32-21-39-30-19-26(47(52)53)15-17-28(30)40-32)22-11-13-23(14-12-22)37(50)34(46-44-25-9-5-2-6-10-25)35-38(51)42-31-20-27(48(54)55)16-18-29(31)41-35/h1-21,36-37,43-44,49-50H,(H,42,51)/b45-33-,46-34-','InChIKey=OKJUCDRNHHHKOT-WDIHSTDGSA-N','O=[N+]([O-])c1ccc2nc(/C(=N/Nc3ccccc3)C(O)c3ccc(C(O)/C(=N\\Nc4ccccc4)c4nc5ccc([N+](=O)[O-])cc5nc4O)cc3)cnc2c1','1'),
	(218392,0,0,NULL,'Consistent with Molecular Formula','C12H15N5O2',261.2828,NULL,'CC5D6193AFA81688-FICuS-01-70','98D916CC36EA550F-FICTS-01-50','CC5D6193AFA81688-uuuuu-01-1F','InChI=1S/C12H15N5O2/c1-15(2)14-11-9-16(10-6-4-3-5-7-10)13-8-12(11)17(18)19/h3-8,14H,9H2,1-2H3','InChIKey=RVCIPAQCXKNYEY-UHFFFAOYSA-N','CN(C)NC1=C([N+](=O)[O-])C=NN(c2ccccc2)C1',NULL),
	(218393,1,1,NULL,'Consistent with Molecular Formula','C18H30ClN5O2',383.9203,NULL,'A837F7F8E3156C9E-FICuS-01-7A','A837F7F8E3156C9E-FICTS-01-59','8A42A4527F874638-uuuuu-01-F2','InChI=1S/C18H29N5O2.ClH/c1-14(20-21-17(24)13-23(4,5)6)16(12-22(2)3)18(25)19-15-10-8-7-9-11-15;/h7-11,16H,12-13H2,1-6H3,(H-,19,21,24,25);1H','InChIKey=FWOBSLJQSJNHKN-UHFFFAOYSA-N','C/C(=N\\NC(=O)C[N+](C)(C)C)C(CN(C)C)C(=O)Nc1ccccc1.[Cl-]','1'),
	(218394,0,1,NULL,'Consistent with Molecular Formula','C28H27N3O7S',549.5972,NULL,'A59C6BDB15827A70-FICuS-01-66','A59C6BDB15827A70-FICTS-01-45','A59C6BDB15827A70-uuuuu-01-15','InChI=1S/C28H27N3O7S/c1-4-36-22-12-8-20(9-13-22)26-27(31(32)33)25(38-28(26)21-10-14-23(15-11-21)37-5-2)18-29-30-39(34,35)24-16-6-19(3)7-17-24/h6-18,30H,4-5H2,1-3H3','InChIKey=IDJTUCWSTXIVPE-UHFFFAOYSA-N','CCOc1ccc(-c2oc(/C=N/NS(=O)(=O)c3ccc(C)cc3)c([N+](=O)[O-])c2-c2ccc(OCC)cc2)cc1','1'),
	(218395,0,1,NULL,'Consistent with Molecular Formula','C22H17N5O5S',463.4668,NULL,'4BF3EF8BD19E4244-FICuS-01-7C','4BF3EF8BD19E4244-FICTS-01-5B','4BF3EF8BD19E4244-uuuuu-01-2B','InChI=1S/C22H17N5O5S/c1-15-2-4-18(5-3-15)33(30,31)26-25-14-19-21(27(28)29)20(16-6-10-23-11-7-16)22(32-19)17-8-12-24-13-9-17/h2-14,26H,1H3','InChIKey=LKEZLVJKQQBHLX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2oc(-c3ccncc3)c(-c3ccncc3)c2[N+](=O)[O-])cc1','1'),
	(218396,0,1,NULL,'Consistent with Molecular Formula','C24H17Cl2N3O5S',530.3814,NULL,'3C7096470E279BA0-FICuS-01-48','3C7096470E279BA0-FICTS-01-27','3C7096470E279BA0-uuuuu-01-F7','InChI=1S/C24H17Cl2N3O5S/c1-15-10-12-16(13-11-15)35(32,33)28-27-14-21-23(29(30)31)22(17-6-2-4-8-19(17)25)24(34-21)18-7-3-5-9-20(18)26/h2-14,28H,1H3','InChIKey=CQDNVKPMJNYADB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2oc(-c3ccccc3Cl)c(-c3ccccc3Cl)c2[N+](=O)[O-])cc1','1'),
	(218397,0,1,NULL,'Consistent with Molecular Formula','C14H11N5O11S2',489.3878,NULL,'6DBB0A9914DD0F69-FICuS-01-7A','6DBB0A9914DD0F69-FICTS-01-59','4B8B5974C8250260-uuuuu-01-E9','InChI=1S/C14H11N5O11S2/c15-14(16)18-17-5-8-12(19(20)21)11(6-1-3-9(28-6)31(22,23)24)13(30-8)7-2-4-10(29-7)32(25,26)27/h1-5H,(H4,15,16,18)(H,22,23,24)(H,25,26,27)/b17-5+','InChIKey=YFNWGOKSQBGLEX-YAXRCOADSA-N','N=C(N)N/N=C/c1oc(-c2ccc(S(=O)(=O)O)o2)c(-c2ccc(S(=O)(=O)O)o2)c1[N+](=O)[O-]','1'),
	(218398,1,1,NULL,'Consistent with Molecular Formula','C28H42ClN5O2',516.1251,NULL,'D4D0900BA2C88531-FICuS-01-4D','D4D0900BA2C88531-FICTS-01-2C','F6A5C3A13E5AAF97-uuuuu-01-35','InChI=1S/C28H41N5O2.ClH/c1-21(2)16-32(17-22(3)4)18-26(28(35)29-27-12-11-23(5)15-24(27)6)25(7)30-33(20-34)19-31-13-9-8-10-14-31;/h8-15,20-22,26H,16-19H2,1-7H3;1H','InChIKey=JQMYFUJMKBLMPY-UHFFFAOYSA-N','C/C(=N\\N(C=O)C[n+]1ccccc1)C(CN(CC(C)C)CC(C)C)C(=O)Nc1ccc(C)cc1C.[Cl-]','1'),
	(218399,1,1,NULL,'Consistent with Molecular Formula','C22H37N5OS',419.6272,NULL,'704EA8CB2AEA478C-FICuS-01-84','704EA8CB2AEA478C-FICTS-01-63','704EA8CB2AEA478C-uuuuu-01-33','InChI=1S/C22H37N5OS/c1-14(2)11-27(12-15(3)4)13-19(18(7)25-26-22(23)29)21(28)24-20-9-8-16(5)10-17(20)6/h8-10,14-15,19H,11-13H2,1-7H3,(H,24,28)(H3,23,26,29)','InChIKey=KKRQNXAZTCJKAZ-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)C(CN(CC(C)C)CC(C)C)C(=O)Nc1ccc(C)cc1C','1'),
	(218400,1,2,NULL,'Consistent with Molecular Formula','C15H15N5O2',297.3158,NULL,'7BF82E621EC87C5F-FICuS-01-83','7BF82E621EC87C5F-FICTS-01-62','7BF82E621EC87C5F-uuuuu-01-32','InChI=1S/C15H15N5O2/c21-20(22)15(11-16-18-13-7-3-1-4-8-13)12-17-19-14-9-5-2-6-10-14/h1-12,15,18-19H','InChIKey=IKQYBSBIBFKSHM-UHFFFAOYSA-N','O=[N+]([O-])C(/C=N/Nc1ccccc1)/C=N/Nc1ccccc1','1'),
	(218401,1,1,NULL,'Consistent with Molecular Formula','C28H42ClN5O2',516.1251,NULL,'A9E7803C1F41ECA0-FICuS-01-70','E57DB9264330F294-FICTS-01-2D','8B92D39683D3C606-uuuuu-01-02','InChI=1S/C28H41N5O2.ClH/c1-20(2)16-33(17-21(3)4)18-25(28(35)29-26-12-11-22(5)15-23(26)6)24(7)30-31-27(34)19-32-13-9-8-10-14-32;/h8-15,20-21,25H,16-19H2,1-7H3,(H-,29,31,34,35);1H/b30-24-;','InChIKey=SQRJTLCKYUSBQP-BXMGYBSLSA-N','C/C(=N/NC(=O)C[n+]1ccccc1)C(CN(CC(C)C)CC(C)C)C(=O)Nc1ccc(C)cc1C.[Cl-]','1'),
	(218402,1,1,NULL,'Consistent with Molecular Formula','C22H38N6O',402.5818,NULL,'2CBCD3052B7C6298-FICuS-01-64','9C25D14ED5DF6C69-FICTS-01-62','2CBCD3052B7C6298-uuuuu-01-13','InChI=1S/C22H38N6O/c1-14(2)11-28(12-15(3)4)13-19(18(7)26-27-22(23)24)21(29)25-20-9-8-16(5)10-17(20)6/h8-10,14-15,19H,11-13H2,1-7H3,(H,25,29)(H4,23,24,27)/b26-18+','InChIKey=HIEQIOSESZOSHU-NLRVBDNBSA-N','C/C(=N\\NC(=N)N)C(CN(CC(C)C)CC(C)C)C(=O)Nc1ccc(C)cc1C','1'),
	(218403,1,1,NULL,'Consistent with Molecular Formula','C25H33ClN6O2',485.0277,NULL,'D8E57E156C3513F5-FICuS-01-5F','D8E57E156C3513F5-FICTS-01-3E','51C3837A3A0E8C20-uuuuu-01-FB','InChI=1S/C25H32N6O2.ClH/c1-31(2,3)20-24(32)28-25(33)29-27-16-23(14-15-26)19-30(17-21-10-6-4-7-11-21)18-22-12-8-5-9-13-22;/h4-13,16,23H,14,17-20H2,1-3H3,(H-,28,29,32,33);1H/b27-16-;','InChIKey=HEICJUIMJDLEAZ-FYAJYVDZSA-N','C[N+](C)(C)CC(=O)NC(=O)N/N=C\\C(CC#N)CN(Cc1ccccc1)Cc1ccccc1.[Cl-]','1'),
	(218404,0,1,NULL,'Consistent with Molecular Formula','C22H21ClN6O8',532.8963,NULL,'3C678F7049CB1461-FICuS-01-4D','3C678F7049CB1461-FICTS-01-2C','94A859FA2D746BD1-uuuuu-01-1F','InChI=1S/C22H20N6O8.ClH/c1-28(2,3)13-19(29)24-23-12-18-21(27(34)35)20(14-6-4-8-16(10-14)25(30)31)22(36-18)15-7-5-9-17(11-15)26(32)33;/h4-12H,13H2,1-3H3;1H/b23-12+;','InChIKey=ZJUNGVPLJMRUEC-RRHSQXQGSA-N','C[N+](C)(C)CC(=O)N/N=C/c1oc(-c2cccc([N+](=O)[O-])c2)c(-c2cccc([N+](=O)[O-])c2)c1[N+](=O)[O-].[Cl-]','1'),
	(218405,0,1,NULL,'Consistent with Molecular Formula','C20H34N4S',362.5754,'Hydrazinecarbothioamide, N,N-dihexyl- 2-[1-(2-pyridyl)ethylidene]-','2718F8D2D5CC7E10-FICuS-01-69','2718F8D2D5CC7E10-FICTS-01-48','7E959B714B09A657-uuuuu-01-05','InChI=1S/C20H34N4S/c1-4-6-8-12-16-24(17-13-9-7-5-2)20(25)23-22-18(3)19-14-10-11-15-21-19/h10-11,14-15H,4-9,12-13,16-17H2,1-3H3,(H,23,25)/b22-18+','InChIKey=DQXBTMPMUFTBIN-RELWKKBWSA-N','CCCCCCN(CCCCCC)C(=S)N/N=C(\\C)c1ccccn1','1'),
	(218406,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'7CCCED8F17058FF3-FICuS-01-92','7CCCED8F17058FF3-FICTS-01-71','7CCCED8F17058FF3-uuuuu-01-41','InChI=1S/C15H14N2O/c1-9-7-12-13(8-10(9)2)17-15-11(16-12)5-4-6-14(15)18-3/h4-8H,1-3H3','InChIKey=APDKMOCVRREHQC-UHFFFAOYSA-N','COc1cccc2nc3cc(C)c(C)cc3nc12',NULL),
	(218407,1,0,NULL,'Consistent with Molecular Formula','C12H13BrO3',285.1369,'2-Naphthalenecarboxylic acid, 5-bromo-1,2,3,4-tetrahydro-8-methoxy-','877D4D7171557A48-FICuS-01-47','877D4D7171557A48-FICTS-01-26','877D4D7171557A48-uuuuu-01-F6','InChI=1S/C12H13BrO3/c1-16-11-5-4-10(13)8-3-2-7(12(14)15)6-9(8)11/h4-5,7H,2-3,6H2,1H3,(H,14,15)','InChIKey=SHWPEYMQAQIQFK-UHFFFAOYSA-N','COc1ccc(Br)c2c1CC(C(=O)O)CC2','1'),
	(218408,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O3',394.4724,NULL,'A532CD560F51AC5A-FICuS-01-6A','A532CD560F51AC5A-FICTS-01-49','A532CD560F51AC5A-uuuuu-01-19','InChI=1S/C22H26N4O3/c27-21-3-1-2-18-22(21)24-20-13-17(15-26-6-10-29-11-7-26)16(12-19(20)23-18)14-25-4-8-28-9-5-25/h1-3,12-13,27H,4-11,14-15H2','InChIKey=KQSOGXCTXJSYEF-UHFFFAOYSA-N','Oc1cccc2nc3cc(CN4CCOCC4)c(CN4CCOCC4)cc3nc12',NULL),
	(218409,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'09D32DC0EB30EDA9-FICuS-01-7D','09D32DC0EB30EDA9-FICTS-01-5C','09D32DC0EB30EDA9-uuuuu-01-2C','InChI=1S/C20H22N2O2/c1-20(2,23)13-9-8-12-10-17-18(19(24-3)14(12)11-13)22-16-7-5-4-6-15(16)21-17/h4-7,10,13,23H,8-9,11H2,1-3H3','InChIKey=HKXZZWKLKPMEMP-UHFFFAOYSA-N','COc1c2c(cc3nc4ccccc4nc13)CCC(C(C)(C)O)C2','1'),
	(218410,1,0,NULL,'Consistent with Molecular Formula','C25H28N2O4',420.5072,NULL,'12FEFCFB8048E738-FICuS-01-81','12FEFCFB8048E738-FICTS-01-60','12FEFCFB8048E738-uuuuu-01-30','InChI=1S/C25H28N2O4/c1-3-30-22(28)16-25(24(29)31-4-2)23-20(19-12-8-9-13-21(19)26-23)14-15-27(25)17-18-10-6-5-7-11-18/h5-13,26H,3-4,14-17H2,1-2H3','InChIKey=AGXRALYBAZSIDF-UHFFFAOYSA-N','CCOC(=O)CC1(C(=O)OCC)c2[nH]c3ccccc3c2CCN1Cc1ccccc1','1'),
	(218411,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'19944B2B374BAC90-FICuS-01-55','19944B2B374BAC90-FICTS-01-34','19944B2B374BAC90-uuuuu-01-04','InChI=1S/C19H20N2O5/c1-25-15(22)9-11-10-19(18(24)26-2)16-13(7-8-21(19)17(11)23)12-5-3-4-6-14(12)20-16/h3-6,11,20H,7-10H2,1-2H3','InChIKey=HTQIXMOSAIFIRX-UHFFFAOYSA-N','COC(=O)CC1CC2(C(=O)OC)c3[nH]c4ccccc4c3CCN2C1=O','1'),
	(218412,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O5',370.4042,NULL,'A0F49EA3C1C8A792-FICuS-01-76','A0F49EA3C1C8A792-FICTS-01-55','A0F49EA3C1C8A792-uuuuu-01-25','InChI=1S/C20H22N2O5/c1-3-26-18(24)16-15(23)11-22-10-9-13-12-7-5-6-8-14(12)21-17(13)20(16,22)19(25)27-4-2/h5-8,16,21H,3-4,9-11H2,1-2H3','InChIKey=FGPODTSCBRPJFL-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CN2CCc3c([nH]c4ccccc34)C12C(=O)OCC','1'),
	(218413,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'BEE581E6ABC7D067-FICuS-01-8A','BEE581E6ABC7D067-FICTS-01-69','BEE581E6ABC7D067-uuuuu-01-39','InChI=1S/C14H16N2O2/c1-14(13(17)18-2)12-10(7-8-15-14)9-5-3-4-6-11(9)16-12/h3-6,15-16H,7-8H2,1-2H3','InChIKey=SKAHIUROFYZNQA-UHFFFAOYSA-N','COC(=O)C1(C)NCCc2c1[nH]c1ccccc21','1'),
	(218414,1,0,NULL,'Consistent with Molecular Formula','C18H19N3O4',341.3658,NULL,'386B45484F80A662-FICuS-01-40','4B87E2567A574771-FICTS-01-24','386B45484F80A662-uuuuu-01-EF','InChI=1S/C18H19N3O4/c1-2-25-17(24)18-14(16(22)23)12(19)9-21(18)8-7-11-10-5-3-4-6-13(10)20-15(11)18/h3-6,20H,2,7-9,19H2,1H3,(H,22,23)','InChIKey=BXGFNMPNERGQPK-UHFFFAOYSA-N','CCOC(=O)C12C(C(=O)O)=C(N)CN1CCc1c2[nH]c2ccccc12','1'),
	(218415,2,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'CF044DE492723B82-FICuS-01-58','CF044DE492723B82-FICTS-01-37','CF044DE492723B82-uuuuu-01-07','InChI=1S/C17H18N2O4/c1-22-16(21)17(12-7-9-23-15(12)20)14-11(6-8-18-17)10-4-2-3-5-13(10)19-14/h2-5,12,18-19H,6-9H2,1H3','InChIKey=GZXASBRPSQBFQR-UHFFFAOYSA-N','COC(=O)C1(C2CCOC2=O)NCCc2c1[nH]c1ccccc21','1'),
	(218416,2,1,NULL,'Consistent with Molecular Formula','C20H24N4O4',384.434,NULL,'F5F68AA9DA9C14F9-FICuS-01-96','7CB4F91B19FCECEC-FICTS-01-8B','F5F68AA9DA9C14F9-uuuuu-01-45','InChI=1S/C20H24N4O4/c1-3-27-18(25)16-15(23-21)11-24-10-9-13-12-7-5-6-8-14(12)22-17(13)20(16,24)19(26)28-4-2/h5-8,16,22H,3-4,9-11,21H2,1-2H3/b23-15+','InChIKey=KTBXXPCQFBPLEB-HZHRSRAPSA-N','CCOC(=O)C1/C(=N/N)CN2CCc3c([nH]c4ccccc34)C12C(=O)OCC','1'),
	(218417,1,0,NULL,'Consistent with Molecular Formula','C19H24N2O4',344.4096,NULL,'571421E49A13EDAF-FICuS-01-62','571421E49A13EDAF-FICTS-01-41','571421E49A13EDAF-uuuuu-01-11','InChI=1S/C19H24N2O4/c1-18(2,3)25-15(22)11-19(17(23)24-4)16-13(9-10-20-19)12-7-5-6-8-14(12)21-16/h5-8,20-21H,9-11H2,1-4H3','InChIKey=SVLAPOXNPVRADB-UHFFFAOYSA-N','COC(=O)C1(CC(=O)OC(C)(C)C)NCCc2c1[nH]c1ccccc21','1'),
	(218418,1,0,NULL,'Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'3C66E372A4D1C4B4-FICuS-01-61','3C66E372A4D1C4B4-FICTS-01-40','3C66E372A4D1C4B4-uuuuu-01-10','InChI=1S/C22H22N2O4/c1-27-21(26)22(13-19(25)28-14-15-7-3-2-4-8-15)20-17(11-12-23-22)16-9-5-6-10-18(16)24-20/h2-10,23-24H,11-14H2,1H3','InChIKey=HHCUNXMZNHLGAU-UHFFFAOYSA-N','COC(=O)C1(CC(=O)OCc2ccccc2)NCCc2c1[nH]c1ccccc21','1'),
	(218419,2,0,NULL,'Consistent with Molecular Formula','C24H22N2O5',418.4482,NULL,'C7329BB213F16F3A-FICuS-01-60','C7329BB213F16F3A-FICTS-01-3F','C7329BB213F16F3A-uuuuu-01-0F','InChI=1S/C24H22N2O5/c1-30-23(29)24-20(22(28)31-14-15-7-3-2-4-8-15)19(27)13-26(24)12-11-17-16-9-5-6-10-18(16)25-21(17)24/h2-10,20,25H,11-14H2,1H3','InChIKey=OQEQOXFMSPLVHT-UHFFFAOYSA-N','COC(=O)C12c3[nH]c4ccccc4c3CCN1CC(=O)C2C(=O)OCc1ccccc1','1'),
	(218420,2,0,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'CFFF58486B20A714-FICuS-01-6C','CFFF58486B20A714-FICTS-01-4B','CFFF58486B20A714-uuuuu-01-1B','InChI=1S/C19H22N2O4/c1-4-7-14(17(22)24-2)19(18(23)25-3)16-13(10-11-20-19)12-8-5-6-9-15(12)21-16/h4-6,8-9,14,20-21H,1,7,10-11H2,2-3H3','InChIKey=SAARIOKAWZSEIU-UHFFFAOYSA-N','C=CCC(C(=O)OC)C1(C(=O)OC)NCCc2c1[nH]c1ccccc21','1'),
	(218421,2,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'F021945860D97182-FICuS-01-2F','F021945860D97182-FICTS-01-0E','F021945860D97182-uuuuu-01-DE','InChI=1S/C17H20N2O/c1-11(20)12-6-7-16-17-14(8-9-19(16)10-12)13-4-2-3-5-15(13)18-17/h2-6,11,16,18,20H,7-10H2,1H3','InChIKey=ZOPSRKMJIMWMSQ-UHFFFAOYSA-N','CC(O)C1=CCC2c3[nH]c4ccccc4c3CCN2C1','1'),
	(218422,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'12F11F8EBE6A9F0C-FICuS-01-85','12F11F8EBE6A9F0C-FICTS-01-64','12F11F8EBE6A9F0C-uuuuu-01-34','InChI=1S/C18H22N2O2/c1-3-7-14(18(21)22-4-2)16-17-13(10-11-19-16)12-8-5-6-9-15(12)20-17/h3,5-6,8-9,14,16,19-20H,1,4,7,10-11H2,2H3','InChIKey=APLZJACJVDOPLV-UHFFFAOYSA-N','C=CCC(C(=O)OCC)C1NCCc2c1[nH]c1ccccc21','1'),
	(218423,3,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'53D553AE2235A02A-FICuS-01-46','53D553AE2235A02A-FICTS-01-25','53D553AE2235A02A-uuuuu-01-F5','InChI=1S/C19H20N2O3/c1-3-6-13-16-15-12(11-7-4-5-8-14(11)20-15)9-10-21(16)17(18(13)22)19(23)24-2/h3-5,7-8,13,16-17,20H,1,6,9-10H2,2H3','InChIKey=UNYOSZHECOEITR-UHFFFAOYSA-N','C=CCC1C(=O)C(C(=O)OC)N2CCc3c([nH]c4ccccc34)C12','1'),
	(218424,2,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,NULL,'10D94DA8F4DC16BB-FICuS-01-82','F71FBAD00E5D4708-FICTS-01-52','10D94DA8F4DC16BB-uuuuu-01-31','InChI=1S/C18H17N3O4/c1-2-24-17(23)18-14-13(20-25-16(14)22)9-21(18)8-7-11-10-5-3-4-6-12(10)19-15(11)18/h3-6,14,19H,2,7-9H2,1H3','InChIKey=HWMKHBADFJFNDG-UHFFFAOYSA-N','CCOC(=O)C12c3[nH]c4ccccc4c3CCN1CC1=NOC(=O)C12','1'),
	(218425,2,0,NULL,'Consistent with Molecular Formula','C26H28N2O4',432.5182,NULL,'FB427A6FEE8ED7CE-FICuS-01-B3','FB427A6FEE8ED7CE-FICTS-01-92','FB427A6FEE8ED7CE-uuuuu-01-62','InChI=1S/C26H28N2O4/c1-4-10-21(24(29)31-2)26(25(30)32-3)23-20(19-13-8-9-14-22(19)27-23)15-16-28(26)17-18-11-6-5-7-12-18/h4-9,11-14,21,27H,1,10,15-17H2,2-3H3','InChIKey=AQSCCDQPRYKVOE-UHFFFAOYSA-N','C=CCC(C(=O)OC)C1(C(=O)OC)c2[nH]c3ccccc3c2CCN1Cc1ccccc1','1'),
	(218426,2,0,NULL,'Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'D0D2F87BA7902AED-FICuS-01-85','D0D2F87BA7902AED-FICTS-01-64','D0D2F87BA7902AED-uuuuu-01-34','InChI=1S/C17H16N2O4/c1-2-23-17(22)12-14-13-10(7-8-19(14)16(21)15(12)20)9-5-3-4-6-11(9)18-13/h3-6,12,14,18H,2,7-8H2,1H3','InChIKey=HCDOZZPIPLYWPW-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C(=O)N2CCc3c([nH]c4ccccc34)C12','1'),
	(218427,2,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'173DC18B7E57CF55-FICuS-01-6F','173DC18B7E57CF55-FICTS-01-4E','173DC18B7E57CF55-uuuuu-01-1E','InChI=1S/C17H18N2O3/c1-2-22-17(21)14-13(20)9-19-8-7-11-10-5-3-4-6-12(10)18-15(11)16(14)19/h3-6,14,16,18H,2,7-9H2,1H3','InChIKey=QHONCSRLAJBDJX-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CN2CCc3c([nH]c4ccccc34)C12','1'),
	(218428,0,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,NULL,'60FB292BE296BA29-FICuS-01-68','60FB292BE296BA29-FICTS-01-47','60FB292BE296BA29-uuuuu-01-17','InChI=1S/C20H18O6/c21-17(11-19(23)25-13-15-7-3-1-4-8-15)18(22)12-20(24)26-14-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=KMFAWNWFQZNDSH-UHFFFAOYSA-N','O=C(CC(=O)C(=O)CC(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(218429,1,0,NULL,'Consistent with Molecular Formula','C10H14O7',246.2164,NULL,'B03182AE8FD94E59-FICuS-01-6F','B03182AE8FD94E59-FICTS-01-4E','B03182AE8FD94E59-uuuuu-01-1E','InChI=1S/C10H14O7/c1-15-8(12)5-6(9(13)16-2)4-7(11)10(14)17-3/h6H,4-5H2,1-3H3','InChIKey=PRDNNRQMPWWYTB-UHFFFAOYSA-N','COC(=O)CC(CC(=O)C(=O)OC)C(=O)OC','1'),
	(218430,1,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,'2-Methyl-6-phenyl-3,4-dihydro-1,5,2-dioxazine','E2645B10FCC01C8D-FICuS-01-6C','E2645B10FCC01C8D-FICTS-01-4B','E2645B10FCC01C8D-uuuuu-01-1B','InChI=1S/C10H13NO2/c1-11-7-8-12-10(13-11)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=SPYXDUGGONAFPO-UHFFFAOYSA-N','CN1CCOC(c2ccccc2)O1','1'),
	(218431,0,0,NULL,'Consistent with Molecular Formula','C16H22N2NaO2',297.3518,'4-[(1-Adamantanamino)methyl]-3-hydroxy-2(1H)-pyridone, sodium salt, hydrate [10:7:11]','84EFEF664EAF052B-FICuS-01-8E','BFBDB06C24E9099F-FICTS-01-6B','0F0803692ED4B783-uuuuu-01-F9','InChI=1S/C16H22N2O2.Na/c19-14-13(1-2-17-15(14)20)9-18-16-6-10-3-11(7-16)5-12(4-10)8-16;/h1-2,10-12,18-19H,3-9H2,(H,17,20);/q;+1','InChIKey=CAQHQSAXFHFURL-UHFFFAOYSA-N','O=c1[nH]ccc(CNC23CC4CC(CC(C4)C2)C3)c1O.[Na+]',NULL),
	(218432,1,1,NULL,'Consistent with Molecular Formula','C22H26ClNO8',467.9023,'ANTINEOPLASTIC-647246\n3\'-O-(3-Amino-3-carboxypropionyl)-(Z)-combretastatin A-4 hydrochloride,hydrate[10:10:7]','940B3699CC27E9A6-FICuS-01-65','940B3699CC27E9A6-FICTS-01-44','4C326CADA483515B-uuuuu-01-0D','InChI=1S/C22H25NO8.ClH/c1-27-16-8-7-13(9-17(16)31-20(24)12-15(23)22(25)26)5-6-14-10-18(28-2)21(30-4)19(11-14)29-3;/h5-11,15H,12,23H2,1-4H3,(H,25,26);1H/b6-5-;','InChIKey=VJKRVUFIERGGGG-YSMBQZINSA-N','COc1ccc(/C=C\\c2cc(OC)c(OC)c(OC)c2)cc1OC(=O)CC(N)C(=O)O.Cl','1'),
	(218433,0,1,NULL,'Consistent with Molecular Formula','C23H32ClNO5',437.9625,'2\'-(Diethylaminomethyl)-(Z)-combrestastatin A-4, hydrochloride[1:1]','058D29FB216EC9DD-FICuS-01-7D','058D29FB216EC9DD-FICTS-01-5C','F35309CBED0AD185-uuuuu-01-21','InChI=1S/C23H31NO5.ClH/c1-7-24(8-2)15-18-17(11-12-19(26-3)22(18)25)10-9-16-13-20(27-4)23(29-6)21(14-16)28-5;/h9-14,25H,7-8,15H2,1-6H3;1H/b10-9-;','InChIKey=ODKVLOQXCUCWSB-KVVVOXFISA-N','CCN(CC)Cc1c(/C=C\\c2cc(OC)c(OC)c(OC)c2)ccc(OC)c1O.Cl','1'),
	(218434,0,2,NULL,'Consistent with Molecular Formula','C28H26N8O4S2',602.6846,NULL,'A77CFEBF11376CF8-FICuS-01-8F','A77CFEBF11376CF8-FICTS-01-6E','A77CFEBF11376CF8-uuuuu-01-3E','InChI=1S/C28H26N8O4S2/c29-27(41)35-33-25(39)21(31-23(37)19-7-3-1-4-8-19)15-17-11-13-18(14-12-17)16-22(26(40)34-36-28(30)42)32-24(38)20-9-5-2-6-10-20/h1-16H,(H,31,37)(H,32,38)(H,33,39)(H,34,40)(H3,29,35,41)(H3,30,36,42)','InChIKey=MVPRQODAEHJIRO-UHFFFAOYSA-N','NC(=S)NNC(=O)/C(=C\\c1ccc(/C=C(/NC(=O)c2ccccc2)C(=O)NNC(N)=S)cc1)NC(=O)c1ccccc1','1'),
	(218435,0,1,NULL,'Consistent with Molecular Formula','C19H13N5O9',455.3398,NULL,'13A2D648FEFDE168-FICuS-01-7D','13A2D648FEFDE168-FICTS-01-5C','13A2D648FEFDE168-uuuuu-01-2C','InChI=1S/C19H13N5O9/c1-32-19(25)21-20-10-15-17(24(30)31)16(11-4-2-6-13(8-11)22(26)27)18(33-15)12-5-3-7-14(9-12)23(28)29/h2-10H,1H3,(H,21,25)','InChIKey=XAWZFAJMUKBZDF-UHFFFAOYSA-N','COC(=O)N/N=C/c1oc(-c2cccc([N+](=O)[O-])c2)c(-c2cccc([N+](=O)[O-])c2)c1[N+](=O)[O-]','1'),
	(218436,0,2,NULL,'Consistent with Molecular Formula','C11H12N4O4',264.2402,NULL,'E3C19E1E9C328F9B-FICuS-01-81','0A182E35E96D1F19-FICTS-01-38','E3C19E1E9C328F9B-uuuuu-01-30','InChI=1S/C11H12N4O4/c1-19-11(16)14-13-8-10(15(17)18)7-12-9-5-3-2-4-6-9/h2-8,12H,1H3,(H,14,16)','InChIKey=XGGRQENOJDFIHH-UHFFFAOYSA-N','COC(=O)N/N=C/C(=C/Nc1ccccc1)[N+](=O)[O-]','1'),
	(218437,0,2,NULL,'Consistent with Molecular Formula','C10H11N5O3',249.2286,NULL,'D16C39308C734611-FICuS-01-35','771E12022EBF5074-FICTS-01-1E','D16C39308C734611-uuuuu-01-E4','InChI=1S/C10H11N5O3/c11-10(16)14-13-7-9(15(17)18)6-12-8-4-2-1-3-5-8/h1-7,12H,(H3,11,14,16)','InChIKey=RNYGLKUMHPQWQT-UHFFFAOYSA-N','NC(=O)N/N=C/C(=C/Nc1ccccc1)[N+](=O)[O-]','1'),
	(218438,0,1,NULL,'Consistent with Molecular Formula','C26H22N4O6',486.483,NULL,'F6BE5326D6F5DD98-FICuS-01-88','F6BE5326D6F5DD98-FICTS-01-67','F6BE5326D6F5DD98-uuuuu-01-37','InChI=1S/C26H22N4O6/c1-16-4-5-18(13-23(16)35-3)20-12-19(6-7-22(20)34-2)24-14-21(30(32)33)25(36-24)15-28-29-26(31)17-8-10-27-11-9-17/h4-15H,1-3H3,(H,29,31)','InChIKey=AHMKICSBJKVXCO-UHFFFAOYSA-N','COc1cc(-c2cc(-c3cc([N+](=O)[O-])c(/C=N/NC(=O)c4ccncc4)o3)ccc2OC)ccc1C','1'),
	(218439,0,2,NULL,'Consistent with Molecular Formula','C10H20N8S2',316.4416,NULL,'74DAA060D34ED91F-FICuS-01-72','74DAA060D34ED91F-FICTS-01-51','74DAA060D34ED91F-uuuuu-01-21','InChI=1S/C10H20N8S2/c1-9(2)5(15-17-7(19)13-11)10(3,4)6(9)16-18-8(20)14-12/h11-12H2,1-4H3,(H2,13,17,19)(H2,14,18,20)/b15-5-,16-6+','InChIKey=MXJKCBQXSFEOEY-OPCYYNASSA-N','CC1(C)C(=NNC(=S)NN)C(C)(C)C1=NNC(=S)NN','1'),
	(218440,1,1,NULL,'Consistent with Molecular Formula','C24H26N4O',386.4956,NULL,'0CF4DB06EDDE852F-FICuS-01-97','0CF4DB06EDDE852F-FICTS-01-76','0CF4DB06EDDE852F-uuuuu-01-46','InChI=1S/C24H26N4O/c1-28(2)18-22(20-11-7-4-8-12-20)23(17-19-9-5-3-6-10-19)26-27-24(29)21-13-15-25-16-14-21/h3-16,22H,17-18H2,1-2H3,(H,27,29)','InChIKey=NBDFSGIKEMKEQE-UHFFFAOYSA-N','CN(C)CC(/C(Cc1ccccc1)=N\\NC(=O)c1ccncc1)c1ccccc1','1'),
	(218441,0,2,NULL,'Consistent with Molecular Formula','C10H12N6O2S',280.3038,NULL,'7579B3358E6D3A48-FICuS-01-57','16237E746CF82DD2-FICTS-01-3C','7579B3358E6D3A48-uuuuu-01-06','InChI=1S/C10H12N6O2S/c11-14-10(19)15-13-7-9(16(17)18)6-12-8-4-2-1-3-5-8/h1-7,12H,11H2,(H2,14,15,19)','InChIKey=SXAZVCXUGBVCNA-UHFFFAOYSA-N','NNC(=S)N/N=C/C(=C/Nc1ccccc1)[N+](=O)[O-]','1'),
	(218442,0,1,NULL,'Consistent with Molecular Formula','C24H17N5O9S',551.4864,NULL,'DA3C5843F0468ADE-FICuS-01-78','DA3C5843F0468ADE-FICTS-01-57','DA3C5843F0468ADE-uuuuu-01-27','InChI=1S/C24H17N5O9S/c1-15-8-10-20(11-9-15)39(36,37)26-25-14-21-23(29(34)35)22(16-4-2-6-18(12-16)27(30)31)24(38-21)17-5-3-7-19(13-17)28(32)33/h2-14,26H,1H3','InChIKey=AWAWJBVIRQMQJM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C/c2oc(-c3cccc([N+](=O)[O-])c3)c(-c3cccc([N+](=O)[O-])c3)c2[N+](=O)[O-])cc1','1'),
	(218443,0,1,NULL,'Consistent with Molecular Formula','C25H17N3O7',471.4252,NULL,'DEA7A6A86615C16C-FICuS-01-77','DEA7A6A86615C16C-FICTS-01-56','DEA7A6A86615C16C-uuuuu-01-26','InChI=1S/C25H17N3O7/c29-28(30)24-22(12-26-27-17-4-2-1-3-5-17)35-25(16-7-9-19-21(11-16)34-14-32-19)23(24)15-6-8-18-20(10-15)33-13-31-18/h1-12,27H,13-14H2','InChIKey=KGUAPQNIHXQLAW-UHFFFAOYSA-N','O=[N+]([O-])c1c(/C=N/Nc2ccccc2)oc(-c2ccc3c(c2)OCO3)c1-c1ccc2c(c1)OCO2','1'),
	(218444,0,2,NULL,'Consistent with Molecular Formula','C10H11N5O2S',265.2892,NULL,'C2E5D780A06ADA58-FICuS-01-73','B64E398B469538E0-FICTS-01-35','C2E5D780A06ADA58-uuuuu-01-22','InChI=1S/C10H11N5O2S/c11-10(18)14-13-7-9(15(16)17)6-12-8-4-2-1-3-5-8/h1-7,12H,(H3,11,14,18)','InChIKey=XZBKKILPLFPMQU-UHFFFAOYSA-N','NC(=S)N/N=C/C(=C/Nc1ccccc1)[N+](=O)[O-]','1'),
	(218445,0,1,NULL,'Consistent with Molecular Formula','C22H22N4O7S',486.4984,NULL,'F47EB6A590203615-FICuS-01-45','F47EB6A590203615-FICTS-01-24','F47EB6A590203615-uuuuu-01-F4','InChI=1S/C22H22N4O7S/c1-29-14-7-5-12(9-16(14)31-3)19-20(26(27)28)18(11-24-25-22(23)34)33-21(19)13-6-8-15(30-2)17(10-13)32-4/h5-11H,1-4H3,(H3,23,25,34)','InChIKey=PHNWBQNPWVTOQH-UHFFFAOYSA-N','COc1ccc(-c2oc(/C=N/NC(N)=S)c([N+](=O)[O-])c2-c2ccc(OC)c(OC)c2)cc1OC','1'),
	(218446,0,1,NULL,'Consistent with Molecular Formula','C27H33ClN4O7',561.0333,NULL,'45715DBD7A42DB86-FICuS-01-69','45715DBD7A42DB86-FICTS-01-48','67040E17E6D0F120-uuuuu-01-EC','InChI=1S/C27H33N4O7.ClH/c1-17(16-31(2,3)4)29-28-15-24-26(30(32)33)25(18-9-11-20(34-5)22(13-18)36-7)27(38-24)19-10-12-21(35-6)23(14-19)37-8;/h9-15,29H,1,16H2,2-8H3;1H/q+1;/p-1','InChIKey=GHCHRNKZPGRXRX-UHFFFAOYSA-M','C=C(C[N+](C)(C)C)N/N=C/c1oc(-c2ccc(OC)c(OC)c2)c(-c2ccc(OC)c(OC)c2)c1[N+](=O)[O-].[Cl-]','1'),
	(218447,1,2,NULL,'Consistent with Molecular Formula','C5H9N7O4',231.1706,NULL,'21809019052A3909-FICuS-01-12','21809019052A3909-FICTS-01-F1','21809019052A3909-uuuuu-01-C1','InChI=1S/C5H9N7O4/c6-4(13)10-8-1-3(12(15)16)2-9-11-5(7)14/h1-3H,(H3,6,10,13)(H3,7,11,14)','InChIKey=WATMTNNVMNHBNQ-UHFFFAOYSA-N','NC(=O)N/N=C/C(/C=N/NC(N)=O)[N+](=O)[O-]','1'),
	(218448,0,1,NULL,'Consistent with Molecular Formula','C30H27ClN4O6',575.0195,NULL,'EBD659B43CD415A4-FICuS-01-75','EBD659B43CD415A4-FICTS-01-54','C9A30A1EA0463F02-uuuuu-01-03','InChI=1S/C30H26N4O6.ClH/c1-34(2,3)17-25(37)32-31-16-24-29(33(38)39)28(26-20-10-6-4-8-18(20)12-14-22(26)35)30(40-24)27-21-11-7-5-9-19(21)13-15-23(27)36;/h4-16H,17H2,1-3H3,(H2-,31,32,35,36,37);1H','InChIKey=AOQCFIRXGLRMCE-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C/c1oc(-c2c(O)ccc3ccccc23)c(-c2c(O)ccc3ccccc23)c1[N+](=O)[O-].[Cl-]','1'),
	(218449,0,1,NULL,'Consistent with Molecular Formula','C23H15Cl2N3O2',436.2964,NULL,'5281BEE6509F2CB4-FICuS-01-68','5281BEE6509F2CB4-FICTS-01-47','5281BEE6509F2CB4-uuuuu-01-17','InChI=1S/C23H15Cl2N3O2/c24-20-7-3-1-5-17(20)19-13-16(30-22(19)18-6-2-4-8-21(18)25)14-27-28-23(29)15-9-11-26-12-10-15/h1-14H,(H,28,29)','InChIKey=XDKREKTVUNWKHY-UHFFFAOYSA-N','O=C(N/N=C/c1cc(-c2ccccc2Cl)c(-c2ccccc2Cl)o1)c1ccncc1','1'),
	(218450,2,1,NULL,'Consistent with Molecular Formula','C25H31ClN4O3S',503.0579,NULL,'8A2F6D5E718BA2EF-FICuS-01-8C','02E54F6D49360B3F-FICTS-01-37','DD101EA54E68E53F-uuuuu-01-25','InChI=1S/C25H30N4O3S.ClH/c1-17(27-28-25(26)33)20(15-29-11-13-31-14-12-29)23(18-7-3-2-4-8-18)21-16-32-22-10-6-5-9-19(22)24(21)30;/h2-10,20,23,30H,11-16H2,1H3,(H3,26,28,33);1H/b27-17-;','InChIKey=AWQPIMDYWDITPH-OWQUTOFXSA-N','C/C(=N/NC(N)=S)C(CN1CCOCC1)C(C1=C(O)c2ccccc2OC1)c1ccccc1.Cl','1'),
	(218451,2,1,NULL,'Consistent with Molecular Formula','C26H32ClN5O3',498.0235,NULL,'20E97988EC2F4C16-FICuS-01-65','2F4D875BCCD111B8-FICTS-01-53','31640A9175855FEA-uuuuu-01-F9','InChI=1S/C26H31N5O3.ClH/c1-17(29-30-26(27)28)20(16-31-14-8-3-9-15-31)22(18-10-4-2-5-11-18)23-24(32)19-12-6-7-13-21(19)34-25(23)33;/h2,4-7,10-13,20,22,32H,3,8-9,14-16H2,1H3,(H4,27,28,30);1H/b29-17+;','InChIKey=UBKGSQRXKUKPAL-WDCVSKPTSA-N','C/C(=N\\NC(=N)N)C(CN1CCCCC1)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218452,2,0,NULL,'Consistent with Molecular Formula','C28H35NO4',449.5888,NULL,'CE944BA852602A15-FICuS-01-51','17C193894F5AB635-FICTS-01-2F','CE944BA852602A15-uuuuu-01-00','InChI=1S/C28H35NO4/c1-4-6-17-29(18-7-5-2)19-23(20(3)30)25(21-13-9-8-10-14-21)26-27(31)22-15-11-12-16-24(22)33-28(26)32/h8-16,23,25,31H,4-7,17-19H2,1-3H3','InChIKey=SGJLLIYCHAVIGF-UHFFFAOYSA-N','CCCCN(CCCC)CC(C(C)=O)C(c1ccccc1)c1c(O)c2ccccc2oc1=O','1'),
	(218453,2,1,NULL,'Consistent with Molecular Formula','C22H26ClN3O3',415.9187,NULL,'2FDBB5A369BC24E2-FICuS-01-81','D2556A137468D1C1-FICTS-01-23','E8A6B0AB91D27725-uuuuu-01-14','InChI=1S/C22H25N3O3.ClH/c1-14(24-23)17(13-25(2)3)19(15-9-5-4-6-10-15)20-21(26)16-11-7-8-12-18(16)28-22(20)27;/h4-12,17,19,26H,13,23H2,1-3H3;1H/b24-14+;','InChIKey=BWYLGNXBYDLQHN-SXMBIPSUSA-N','C/C(=N\\N)C(CN(C)C)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218454,2,0,NULL,'Consistent with Molecular Formula','C22H24ClNO4',401.8889,NULL,'D38B4E7F21094540-FICuS-01-47','D0976EDEBCAAE597-FICTS-01-7F','D377E99A1E849C0E-uuuuu-01-26','InChI=1S/C22H23NO4.ClH/c1-14(24)17(13-23(2)3)19(15-9-5-4-6-10-15)20-21(25)16-11-7-8-12-18(16)27-22(20)26;/h4-12,17,19,25H,13H2,1-3H3;1H','InChIKey=UQBNWYHMJKFBOY-UHFFFAOYSA-N','CC(=O)C(CN(C)C)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218455,1,1,NULL,'Consistent with Molecular Formula','C23H17N7O9S',567.4888,NULL,'0C22DE0154809F60-FICuS-01-3E','180C0C2D6972F4A2-FICTS-01-30','0C22DE0154809F60-uuuuu-01-ED','InChI=1S/C23H17N7O9S/c24-40(38,39)18-4-2-1-3-15(18)22(32)28-27-19(21(31)12-5-7-13(8-6-12)29(34)35)20-23(33)26-17-11-14(30(36)37)9-10-16(17)25-20/h1-11,21,31H,(H,26,33)(H,28,32)(H2,24,38,39)/b27-19+','InChIKey=GHXAAEBMVRFPGI-ZXVVBBHZSA-N','NS(=O)(=O)c1ccccc1C(=O)N/N=C(\\c1nc2ccc([N+](=O)[O-])cc2[nH]c1=O)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(218456,2,1,NULL,'Consistent with Molecular Formula','C24H20N6O7',504.458,NULL,'3DFE81FC8CC213F0-FICuS-01-85','331D9942F8790A92-FICTS-01-23','3DFE81FC8CC213F0-uuuuu-01-34','InChI=1S/C24H20N6O7/c31-20(12-14-4-2-1-3-5-14)27-28-21(23(32)15-6-8-16(9-7-15)29(34)35)22-24(33)26-19-13-17(30(36)37)10-11-18(19)25-22/h1-11,13,23-24,26,32-33H,12H2,(H,27,31)/b28-21+','InChIKey=OSMQTLIEDLTQMN-SGWCAAJKSA-N','O=C(Cc1ccccc1)N/N=C(\\C1=Nc2ccc([N+](=O)[O-])cc2NC1O)C(O)c1ccc([N+](=O)[O-])cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(218457,2,1,NULL,'Consistent with Molecular Formula','C25H30ClN5O4',499.9961,NULL,'DEF0452B84C17232-FICuS-01-51','14603CB1C4D201C5-FICTS-01-20','4CEA3102C1F281DE-uuuuu-01-17','InChI=1S/C25H29N5O4.ClH/c1-16(28-29-25(26)27)19(15-30-11-13-33-14-12-30)21(17-7-3-2-4-8-17)22-23(31)18-9-5-6-10-20(18)34-24(22)32;/h2-10,19,21,31H,11-15H2,1H3,(H4,26,27,29);1H/b28-16+;','InChIKey=KVBPRLJUEKZWNE-HRRMWDOSSA-N','C/C(=N\\NC(=N)N)C(CN1CCOCC1)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218458,2,1,NULL,'Consistent with Molecular Formula','C31H34ClN3O6S',612.1391,NULL,'DA989BC935230222-FICuS-01-47','3F079F99BE69DA89-FICTS-01-63','547F2B33E16D0E43-uuuuu-01-02','InChI=1S/C31H33N3O6S.ClH/c1-21-12-14-24(15-13-21)41(37,38)33-32-22(2)26(20-34-16-18-39-19-17-34)28(23-8-4-3-5-9-23)29-30(35)25-10-6-7-11-27(25)40-31(29)36;/h3-15,26,28,33,35H,16-20H2,1-2H3;1H/b32-22+;','InChIKey=MUOCHQDRHGZWCU-BMFJENFKSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)C(CN1CCOCC1)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218459,1,1,NULL,'Consistent with Molecular Formula','C24H28ClN3O3',441.9565,NULL,'9F1F714C1E635319-FICuS-01-4D','B1804F20B4EC2353-FICTS-01-28','4966E9FEC2F11AAC-uuuuu-01-3A','InChI=1S/C24H27N3O3.ClH/c25-26-18(12-15-27-13-6-7-14-27)16-20(17-8-2-1-3-9-17)22-23(28)19-10-4-5-11-21(19)30-24(22)29;/h1-5,8-11,20,28H,6-7,12-16,25H2;1H/b26-18+;','InChIKey=RRQWZKBPLHKQFP-DEGQLRSHSA-N','Cl.N/N=C(\\CCN1CCCC1)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O','1'),
	(218460,2,1,NULL,'Consistent with Molecular Formula','C22H25ClN2O4',416.9035,NULL,'0A0D0FAB19E0F016-FICuS-01-61','D304A0900B1D0856-FICTS-01-15','B28F57F58BE47E5B-uuuuu-01-35','InChI=1S/C22H24N2O4.ClH/c1-14(23-27)17(13-24(2)3)19(15-9-5-4-6-10-15)20-21(25)16-11-7-8-12-18(16)28-22(20)26;/h4-12,17,19,25,27H,13H2,1-3H3;1H/b23-14+;','InChIKey=HZHZAERMGHIHBB-MHVDTSALSA-N','C/C(=N\\O)C(CN(C)C)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218461,2,0,NULL,'Consistent with Molecular Formula','C26H28ClNO4',453.9645,NULL,'53D9FB8744A3FB92-FICuS-01-72','08BFAD946433850C-FICTS-01-38','53255C627B2E22DC-uuuuu-01-00','InChI=1S/C26H27NO4.ClH/c1-4-15-27(16-5-2)17-21(18(3)28)23(19-11-7-6-8-12-19)24-25(29)20-13-9-10-14-22(20)31-26(24)30;/h4-14,21,23,29H,1-2,15-17H2,3H3;1H','InChIKey=LODIBXGDEFYQHY-UHFFFAOYSA-N','C=CCN(CC=C)CC(C(C)=O)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218462,2,2,NULL,'Consistent with Molecular Formula','C42H32N10O10',836.7758,NULL,'74BCB5BADFE5371B-FICuS-01-92','74BCB5BADFE5371B-FICTS-01-71','74BCB5BADFE5371B-uuuuu-01-41','InChI=1S/C42H32N10O10/c53-33(19-23-7-3-1-4-8-23)47-49-35(37-41(57)45-31-21-27(51(59)60)15-17-29(31)43-37)39(55)25-11-13-26(14-12-25)40(56)36(50-48-34(54)20-24-9-5-2-6-10-24)38-42(58)46-32-22-28(52(61)62)16-18-30(32)44-38/h1-18,21-22,39-40,55-56H,19-20H2,(','InChIKey=USXGBQANPKPCPR-UHFFFAOYSA-N','O=C(Cc1ccccc1)N/N=C(\\c1nc2ccc([N+](=O)[O-])cc2nc1O)C(O)c1ccc(C(O)/C(=N/NC(=O)Cc2ccccc2)c2nc3ccc([N+](=O)[O-])cc3nc2O)cc1','1'),
	(218463,1,0,NULL,'Consistent with Molecular Formula','C12H10N2O3S',262.2826,'Phenyl-2-nitrophenyl sulfoximine','EB901C955BB424BC-FICuS-01-71','EB901C955BB424BC-FICTS-01-50','EB901C955BB424BC-uuuuu-01-20','InChI=1S/C12H10N2O3S/c13-18(17,10-6-2-1-3-7-10)12-9-5-4-8-11(12)14(15)16/h1-9,13H','InChIKey=NHHZERQGWKPSPS-UHFFFAOYSA-N','N=S(=O)(c1ccccc1)c1ccccc1[N+](=O)[O-]','1'),
	(218464,7,0,NULL,'Consistent with Molecular Formula','C49H36O27',1056.8072,'Camelliatannin A','52301B643784C22F-FICuS-01-31','52301B643784C22F-FICTS-01-10','52301B643784C22F-uuuuu-01-E0','InChI=1S/C49H36O27/c50-15-2-1-10(3-17(15)52)41-22(57)4-11-16(51)8-18(53)27(42(11)73-41)30-29-31-28(38(65)40(67)39(29)66)26-14(7-21(56)34(61)37(26)64)48(70)76-45(44(30)75-49(31)71)43-23(58)9-72-46(68)12-5-19(54)32(59)35(62)24(12)25-13(47(69)74-43)6-20(55)3','InChIKey=VFRPPNXPLILJQH-UHFFFAOYSA-N','O=C1OCC(O)C(C2OC(=O)c3cc(O)c(O)c(O)c3-c3c(O)c(O)c(O)c4c3C(=O)OC2C4c2c(O)cc(O)c3c2OC(c2ccc(O)c(O)c2)C(O)C3)OC(=O)c2cc(O)c(O)c(O)c2-c2c1cc(O)c(O)c2O','1'),
	(218465,0,1,NULL,'Consistent with Molecular Formula','C23H25N5OS',419.5434,NULL,'47DFBC3951A1BC3C-FICuS-01-80','47DFBC3951A1BC3C-FICTS-01-5F','C91C155B6459B114-uuuuu-01-F3','InChI=1S/C23H25N5OS/c1-3-4-14-27-21(18-10-6-5-7-11-18)16-30-23(27)26-25-22(29)15-28-17(2)24-19-12-8-9-13-20(19)28/h5-13,16H,3-4,14-15H2,1-2H3,(H,25,29)/b26-23-','InChIKey=XSKJBIRMCMRJLJ-RWEWTDSWSA-N','CCCCn1c(-c2ccccc2)cs/c1=N\\NC(=O)Cn1c(C)nc2ccccc21','1'),
	(218466,0,0,NULL,'Consistent with Molecular Formula','C17H11NO3S2',341.3988,NULL,'2AFD571FA6003DE2-FICuS-01-6C','60BACEEAC0C2C3EA-FICTS-01-81','2AFD571FA6003DE2-uuuuu-01-1B','InChI=1S/C17H11NO3S2/c19-16(20)13-7-3-11(4-8-13)10-1-5-12(6-2-10)14-9-15(22)23-17(21)18-14/h1-9H,(H,18,21)(H,19,20)','InChIKey=OYOZVVAMZKVSJB-UHFFFAOYSA-N','O=C(O)c1ccc(-c2ccc(-c3cc(=S)sc(=O)[nH]3)cc2)cc1',NULL),
	(218467,0,0,NULL,'Consistent with Molecular Formula','C14H9FN2O',240.2363,NULL,'59C098452E5314E2-FICuS-01-3D','8F13DC2C61FE8779-FICTS-01-55','59C098452E5314E2-uuuuu-01-EC','InChI=1S/C14H9FN2O/c15-9-4-5-10-12(7-9)17-13(8-14(10)18)11-3-1-2-6-16-11/h1-8H,(H,17,18)','InChIKey=RJACOAGSXQLRII-UHFFFAOYSA-N','O=c1cc(-c2ccccn2)[nH]c2cc(F)ccc12',NULL),
	(218468,0,0,NULL,'Consistent with Molecular Formula','C14H9FN2O',240.2363,NULL,'84FDD5E90DBF2202-FICuS-01-76','41C2092F85C40C6E-FICTS-01-33','84FDD5E90DBF2202-uuuuu-01-25','InChI=1S/C14H9FN2O/c15-9-4-3-6-11-14(9)13(18)8-12(17-11)10-5-1-2-7-16-10/h1-8H,(H,17,18)','InChIKey=FKJLMNPHRRHQHI-UHFFFAOYSA-N','O=c1cc(-c2ccccn2)[nH]c2cccc(F)c12',NULL),
	(218469,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'8DBF670E9DF1D261-FICuS-01-7E','183CEEF04615330B-FICTS-01-2D','8DBF670E9DF1D261-uuuuu-01-2D','InChI=1S/C15H12N2O2/c1-19-10-5-6-12-11(8-10)15(18)9-14(17-12)13-4-2-3-7-16-13/h2-9H,1H3,(H,17,18)','InChIKey=BXJVCIMXOZDEFT-UHFFFAOYSA-N','COc1ccc2[nH]c(-c3ccccn3)cc(=O)c2c1',NULL),
	(218470,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O',256.6909,NULL,'14394A2AC7177BC1-FICuS-01-4F','4F91EC0D13142C88-FICTS-01-34','14394A2AC7177BC1-uuuuu-01-FE','InChI=1S/C14H9ClN2O/c15-9-4-5-11-10(7-9)14(18)8-13(17-11)12-3-1-2-6-16-12/h1-8H,(H,17,18)','InChIKey=COWYBWWMAYMRFL-UHFFFAOYSA-N','O=c1cc(-c2ccccn2)[nH]c2ccc(Cl)cc12',NULL),
	(218471,0,0,NULL,'Consistent with Molecular Formula','C23H19NO2',341.4086,NULL,'3C39A91A9C292547-FICuS-01-4E','3C39A91A9C292547-FICTS-01-2D','3C39A91A9C292547-uuuuu-01-FD','InChI=1S/C23H19NO2/c1-25-21-12-14-23-19(15-21)9-13-22(24-23)18-7-10-20(11-8-18)26-16-17-5-3-2-4-6-17/h2-15H,16H2,1H3','InChIKey=AEXMILBCMVMQFT-UHFFFAOYSA-N','COc1ccc2nc(-c3ccc(OCc4ccccc4)cc3)ccc2c1',NULL),
	(218472,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'0E6B5B0B24BD376C-FICuS-01-6C','0E6B5B0B24BD376C-FICTS-01-4B','0E6B5B0B24BD376C-uuuuu-01-1B','InChI=1S/C16H13NO2/c1-19-14-7-9-16-12(10-14)4-8-15(17-16)11-2-5-13(18)6-3-11/h2-10,18H,1H3','InChIKey=UHPHCUBVWLTRQH-UHFFFAOYSA-N','COc1ccc2nc(-c3ccc(O)cc3)ccc2c1',NULL),
	(218473,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'193E9F05609E9670-FICuS-01-47','8629DC6932552A18-FICTS-01-20','193E9F05609E9670-uuuuu-01-F6','InChI=1S/C17H15NO3/c1-20-12-5-3-11(4-6-12)16-10-17(19)14-9-13(21-2)7-8-15(14)18-16/h3-10H,1-2H3,(H,18,19)','InChIKey=OMDFUGQWTUUDGN-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3cc(OC)ccc3[nH]2)cc1',NULL),
	(218474,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'BB15257DC444B36B-FICuS-01-5F','7D73590D93B99541-FICTS-01-27','BB15257DC444B36B-uuuuu-01-0E','InChI=1S/C16H13NO3/c1-20-12-6-7-14-13(8-12)16(19)9-15(17-14)10-2-4-11(18)5-3-10/h2-9,18H,1H3,(H,17,19)','InChIKey=MZFBDYXSPMCMSX-UHFFFAOYSA-N','COc1ccc2[nH]c(-c3ccc(O)cc3)cc(=O)c2c1',NULL),
	(218475,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO2',285.7293,NULL,'DCC8CCCE89999434-FICuS-01-8E','C89A5B668DA47796-FICTS-01-4C','DCC8CCCE89999434-uuuuu-01-3D','InChI=1S/C16H12ClNO2/c1-20-12-5-2-10(3-6-12)15-9-16(19)13-8-11(17)4-7-14(13)18-15/h2-9H,1H3,(H,18,19)','InChIKey=RJLIRWCQLYBRNB-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3cc(Cl)ccc3[nH]2)cc1',NULL),
	(218476,0,0,NULL,'Consistent with Molecular Formula','C16H12FNO2',269.2747,NULL,'DEC213DDD1ACD7F5-FICuS-01-A0','2DAF0B1305EA9850-FICTS-01-3A','DEC213DDD1ACD7F5-uuuuu-01-4F','InChI=1S/C16H12FNO2/c1-20-12-5-2-10(3-6-12)14-9-16(19)13-7-4-11(17)8-15(13)18-14/h2-9H,1H3,(H,18,19)','InChIKey=CKKNQZFHAOVUDZ-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3ccc(F)cc3[nH]2)cc1',NULL),
	(218477,0,0,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'7318EFD3A0A691CE-FICuS-01-76','C77475A87A8602DD-FICTS-01-40','7318EFD3A0A691CE-uuuuu-01-25','InChI=1S/C16H11NO3/c18-14-7-12(10-4-2-1-3-5-10)17-13-8-16-15(6-11(13)14)19-9-20-16/h1-8H,9H2,(H,17,18)','InChIKey=YACAQGYKZIDSJC-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2cc3c(cc12)OCO3',NULL),
	(218478,1,0,NULL,'Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'6ED6D9EDDE71B3B0-FICuS-01-9A','6ED6D9EDDE71B3B0-FICTS-01-79','6ED6D9EDDE71B3B0-uuuuu-01-49','InChI=1S/C15H16O5/c1-8(16)4-9-5-12(17)14-11(15(9)18)6-10(19-2)7-13(14)20-3/h5-8,16H,4H2,1-3H3','InChIKey=VYRGVJGVZIRPIM-UHFFFAOYSA-N','COc1cc(OC)c2c(c1)C(=O)C(CC(C)O)=CC2=O','1'),
	(218479,1,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'8A40D454A9FF0B6F-FICuS-01-79','8A40D454A9FF0B6F-FICTS-01-58','8A40D454A9FF0B6F-uuuuu-01-28','InChI=1S/C15H18O4/c1-9(16)4-10-5-11-7-12(18-2)8-14(19-3)15(11)13(17)6-10/h5-9,16-17H,4H2,1-3H3','InChIKey=JSEUZEQTUXBQCS-UHFFFAOYSA-N','COc1cc(OC)c2c(O)cc(CC(C)O)cc2c1','1'),
	(218480,0,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'6E96B7D80A583338-FICuS-01-55','6E96B7D80A583338-FICTS-01-34','6E96B7D80A583338-uuuuu-01-04','InChI=1S/C18H20O6/c1-18(23-5-4-6-24-18)10-11-7-14(19)16-13(17(11)20)8-12(21-2)9-15(16)22-3/h7-9H,4-6,10H2,1-3H3','InChIKey=ZHOZOWOWNFLURO-UHFFFAOYSA-N','COc1cc(OC)c2c(c1)C(=O)C(CC1(C)OCCCO1)=CC2=O',NULL),
	(218481,0,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'50E95D6509468FFF-FICuS-01-6B','50E95D6509468FFF-FICTS-01-4A','50E95D6509468FFF-uuuuu-01-1A','InChI=1S/C18H20O6/c1-18(23-5-4-6-24-18)10-12-7-11-8-13(21-2)9-14(22-3)15(11)17(20)16(12)19/h7-9H,4-6,10H2,1-3H3','InChIKey=KDUMZSZKLZBDOQ-UHFFFAOYSA-N','COc1cc2c(c(OC)c1)C(=O)C(=O)C(CC1(C)OCCCO1)=C2',NULL),
	(218482,0,0,NULL,'Consistent with Molecular Formula','C16H18BrNO2',336.2277,NULL,'EBC21E8260FC7E5C-FICuS-01-86','EBC21E8260FC7E5C-FICTS-01-65','268F34EB32702409-uuuuu-01-E5','InChI=1S/C16H18NO2.BrH/c1-16(18-10-11-19-16)15-8-5-9-17(13-15)12-14-6-3-2-4-7-14;/h2-9,13H,10-12H2,1H3;1H/q+1;/p-1','InChIKey=GUDPKIJRSHYOBE-UHFFFAOYSA-M','CC1(c2ccc[n+](Cc3ccccc3)c2)OCCO1.[Br-]',NULL),
	(218483,1,0,NULL,'Consistent with Molecular Formula','C15H18ClNO2',279.7657,NULL,'A29475083A5AB28C-FICuS-01-54','A29475083A5AB28C-FICTS-01-33','80E126A2A6C8982A-uuuuu-01-05','InChI=1S/C15H18NO2.ClH/c1-12(17)14-8-15(18-2)11-16(10-14)9-13-6-4-3-5-7-13;/h3-8,10-12,17H,9H2,1-2H3;1H/q+1;/p-1','InChIKey=MKLRPWCOSZSZKD-UHFFFAOYSA-M','COc1cc(C(C)O)c[n+](Cc2ccccc2)c1.[Cl-]','1'),
	(218484,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O3S',385.48,NULL,'BB4A3A3555992BAD-FICuS-01-71','BB4A3A3555992BAD-FICTS-01-50','BB4A3A3555992BAD-uuuuu-01-20','InChI=1S/C20H23N3O3S/c1-17-7-9-20(10-8-17)27(25,26)23(16-24)21-19-11-13-22(14-12-19)15-18-5-3-2-4-6-18/h2-10,16H,11-15H2,1H3','InChIKey=CGRLFLSCVXIEMT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C=O)N=C2CCN(Cc3ccccc3)CC2)cc1',NULL),
	(218485,2,1,NULL,'Consistent with Molecular Formula','C17H18N2',250.3426,NULL,'2C1CAC1AAE541342-FICuS-01-5F','2C1CAC1AAE541342-FICTS-01-3E','398DA939F9D500C3-uuuuu-01-12','InChI=1S/C17H18N2/c1-2-6-16-14(5-1)15-9-11-19-10-3-4-13(12-19)7-8-17(15)18-16/h1-8,13,18H,9-12H2/b8-7-','InChIKey=FJWRJPYYUFHOQQ-FPLPWBNLSA-N','C1=CC2/C=C\\c3[nH]c4ccccc4c3CCN(C1)C2','1'),
	(218486,0,0,NULL,'Consistent with Molecular Formula','C6H12BrN',178.0715,NULL,'63871C9A6A2729FF-FICuS-01-64','63871C9A6A2729FF-FICTS-01-43','63871C9A6A2729FF-uuuuu-01-13','InChI=1S/C6H12BrN/c1-4-8(5-2)6(3)7/h3-5H2,1-2H3','InChIKey=SSWZZOWQPMCHBZ-UHFFFAOYSA-N','C=C(Br)N(CC)CC',NULL),
	(218487,2,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'07CF23B764498DEA-FICuS-01-6E','07CF23B764498DEA-FICTS-01-4D','07CF23B764498DEA-uuuuu-01-1D','InChI=1S/C14H16O3/c1-17-14(16)13-9-11(15)7-8-12(13)10-5-3-2-4-6-10/h2-6,12-13H,7-9H2,1H3','InChIKey=AXOQDYGCCCXXHG-UHFFFAOYSA-N','COC(=O)C1CC(=O)CCC1c1ccccc1','1'),
	(218488,2,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'921F411637734DC5-FICuS-01-39','921F411637734DC5-FICTS-01-18','921F411637734DC5-uuuuu-01-E8','InChI=1S/C13H14O4/c14-10-6-7-11(9-4-2-1-3-5-9)13(17,8-10)12(15)16/h1-5,11,17H,6-8H2,(H,15,16)','InChIKey=GJJJBQYNYSREEH-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)C(O)(C(=O)O)C1','1'),
	(218489,2,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'FA5DF89B35B7C6B9-FICuS-01-95','FA5DF89B35B7C6B9-FICTS-01-74','FA5DF89B35B7C6B9-uuuuu-01-44','InChI=1S/C15H18O4/c1-18-12-6-3-10(4-7-12)13-8-5-11(16)9-14(13)15(17)19-2/h3-4,6-7,9,11,13,16H,5,8H2,1-2H3','InChIKey=LRFDUKQREILRFF-UHFFFAOYSA-N','COC(=O)C1=CC(O)CCC1c1ccc(OC)cc1','1'),
	(218490,3,0,NULL,'Consistent with Molecular Formula','C15H19ClO3',282.7663,NULL,'BECBF22EF1C708DA-FICuS-01-A0','BECBF22EF1C708DA-FICTS-01-7F','BECBF22EF1C708DA-uuuuu-01-4F','InChI=1S/C15H19ClO3/c1-18-13-5-3-11(4-6-13)14-7-8-15(16,19-2)9-12(14)10-17/h3-6,10,12,14H,7-9H2,1-2H3','InChIKey=KPMOARVPBQKECG-UHFFFAOYSA-N','COc1ccc(C2CCC(Cl)(OC)CC2C=O)cc1','1'),
	(218491,2,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'76A4EAAA9ABE8929-FICuS-01-8E','76A4EAAA9ABE8929-FICTS-01-6D','76A4EAAA9ABE8929-uuuuu-01-3D','InChI=1S/C15H18O5/c1-19-12-6-3-10(4-7-12)13-8-5-11(16)9-15(13,18)14(17)20-2/h3-4,6-7,13,18H,5,8-9H2,1-2H3','InChIKey=CVGCXQMDFJOUQU-UHFFFAOYSA-N','COC(=O)C1(O)CC(=O)CCC1c1ccc(OC)cc1','1'),
	(218492,2,0,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'BC1ECB81C8D77FF0-FICuS-01-99','BC1ECB81C8D77FF0-FICTS-01-78','BC1ECB81C8D77FF0-uuuuu-01-48','InChI=1S/C14H14O3/c1-17-9-3-5-11-10-4-2-8(15)6-12(10)14(16)13(11)7-9/h3,5,7,10,12H,2,4,6H2,1H3','InChIKey=FZZWEJOHMLNMPL-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C1CC(=O)CCC21','1'),
	(218493,2,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'E455231EE93F6C4D-FICuS-01-6D','E455231EE93F6C4D-FICTS-01-4C','E455231EE93F6C4D-uuuuu-01-1C','InChI=1S/C17H18O3/c1-3-8-17-10-11(18)4-7-15(17)13-6-5-12(20-2)9-14(13)16(17)19/h3,5-6,9,15H,1,4,7-8,10H2,2H3','InChIKey=CXRDSDFDNUARSP-UHFFFAOYSA-N','C=CCC12CC(=O)CCC1c1ccc(OC)cc1C2=O','1'),
	(218494,2,0,NULL,'Consistent with Molecular Formula','C19H21BrO4',393.2765,NULL,'5AE95CBB5363676D-FICuS-01-6F','5AE95CBB5363676D-FICTS-01-4E','5AE95CBB5363676D-uuuuu-01-1E','InChI=1S/C19H21BrO4/c1-12(20)10-18-11-19(23-7-8-24-19)6-5-16(18)14-4-3-13(22-2)9-15(14)17(18)21/h3-4,9,16H,1,5-8,10-11H2,2H3','InChIKey=BOSQTECEFWVEKN-UHFFFAOYSA-N','C=C(Br)CC12CC3(CCC1c1ccc(OC)cc1C2=O)OCCO3','1'),
	(218495,4,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'7A3BD86693989F32-FICuS-01-5D','7A3BD86693989F32-FICTS-01-3C','7A3BD86693989F32-uuuuu-01-0C','InChI=1S/C20H22O6/c1-11(21)26-20-7-6-15-13-5-4-12(24-2)8-14(13)17(22)19(15,10-20)9-16(20)18(23)25-3/h4-5,8,15-16H,6-7,9-10H2,1-3H3','InChIKey=XZJJVSKGISKHPD-UHFFFAOYSA-N','COC(=O)C1CC23CC1(OC(C)=O)CCC2c1ccc(OC)cc1C3=O','1'),
	(218496,4,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'39306BCD6671D4EE-FICuS-01-6B','39306BCD6671D4EE-FICTS-01-4A','39306BCD6671D4EE-uuuuu-01-1A','InChI=1S/C19H20O6/c1-10(20)25-19-6-5-14-12-4-3-11(24-2)7-13(12)16(21)18(14,9-19)8-15(19)17(22)23/h3-4,7,14-15H,5-6,8-9H2,1-2H3,(H,22,23)','InChIKey=SYANREFOOXWNGK-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C13CC(C(=O)O)C(OC(C)=O)(CCC21)C3','1'),
	(218497,4,0,NULL,'Consistent with Molecular Formula','C26H26O6',434.4878,NULL,'8A856ABC947E66FE-FICuS-01-89','8A856ABC947E66FE-FICTS-01-68','8A856ABC947E66FE-uuuuu-01-38','InChI=1S/C26H26O6/c1-16(27)32-26-11-10-21-19-9-8-18(30-2)12-20(19)23(28)25(21,15-26)13-22(26)24(29)31-14-17-6-4-3-5-7-17/h3-9,12,21-22H,10-11,13-15H2,1-2H3','InChIKey=CCSXQGRGHTUQED-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C13CC(C(=O)OCc4ccccc4)C(OC(C)=O)(CCC21)C3','1'),
	(218498,0,0,NULL,'Consistent with Molecular Formula','C23H21O3P',376.3909,NULL,'1D87E87182EE0326-FICuS-01-4F','1D87E87182EE0326-FICTS-01-2E','1D87E87182EE0326-uuuuu-01-FE','InChI=1S/C23H21O3P/c1-2-26-23(25)22(24)18-27(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-18H,2H2,1H3','InChIKey=OQLOPRPWPANPIE-UHFFFAOYSA-N','CCOC(=O)C(=O)C=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(218499,0,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'F736DA8F11E51A02-FICuS-01-60','F736DA8F11E51A02-FICTS-01-3F','F736DA8F11E51A02-uuuuu-01-0F','InChI=1S/C18H18O6/c1-21-15-5-11(9-19)13(7-17(15)23-3)14-8-18(24-4)16(22-2)6-12(14)10-20/h5-10H,1-4H3','InChIKey=LCUJDGQKKNLFOJ-UHFFFAOYSA-N','COc1cc(C=O)c(-c2cc(OC)c(OC)cc2C=O)cc1OC',NULL),
	(218500,0,0,NULL,'Consistent with Molecular Formula','C15H10O',206.2434,NULL,'D1EB48974E980EE0-FICuS-01-73','D1EB48974E980EE0-FICTS-01-52','D1EB48974E980EE0-uuuuu-01-22','InChI=1S/C15H10O/c16-15-10-9-11-5-1-2-6-12(11)13-7-3-4-8-14(13)15/h1-10H','InChIKey=WJFOWHGZSALYEC-UHFFFAOYSA-N','O=c1ccc2ccccc2c2ccccc12',NULL),
	(218501,0,0,NULL,'Consistent with Molecular Formula','C14H10O8',306.2282,NULL,'F356B7F1A725180E-FICuS-01-58','F356B7F1A725180E-FICTS-01-37','F356B7F1A725180E-uuuuu-01-07','InChI=1S/C14H10O8/c15-3-5-1-7(17)11(19)13(21)9(5)10-6(4-16)2-8(18)12(20)14(10)22/h1-4,17-22H','InChIKey=KIYPEIJLQVMIMH-UHFFFAOYSA-N','O=Cc1cc(O)c(O)c(O)c1-c1c(C=O)cc(O)c(O)c1O',NULL),
	(218502,0,1,NULL,'Consistent with Molecular Formula','C16H11BrO',299.1663,NULL,'528D8AEECCF60094-FICuS-01-7C','528D8AEECCF60094-FICTS-01-5B','7756668783A48B20-uuuuu-01-E6','InChI=1S/C16H11BrO/c17-12-9-11-5-1-2-6-13(11)14-7-3-4-8-15(14)16(18)10-12/h1-9H,10H2/b12-9+','InChIKey=WTBQKTXQSJRFSR-FMIVXFBMSA-N','O=C1C/C(Br)=C\\c2ccccc2-c2ccccc21','1'),
	(218503,0,0,NULL,'Consistent with Molecular Formula','C10H9BrO2S2',305.2039,NULL,'E152BE4B794484FD-FICuS-01-6F','E152BE4B794484FD-FICTS-01-4E','E152BE4B794484FD-uuuuu-01-1E','InChI=1S/C10H9BrO2S2/c11-7-4-9-8(12-5-13-9)3-6(7)10-14-1-2-15-10/h3-4,10H,1-2,5H2','InChIKey=SRCWKQMODRURGL-UHFFFAOYSA-N','Brc1cc2c(cc1C1SCCS1)OCO2',NULL),
	(218504,0,1,NULL,'Consistent with Molecular Formula','C8H6BrNO3',244.0443,NULL,'C526D632828FF0CC-FICuS-01-6A','C526D632828FF0CC-FICTS-01-49','C526D632828FF0CC-uuuuu-01-19','InChI=1S/C8H6BrNO3/c9-6-2-8-7(12-4-13-8)1-5(6)3-10-11/h1-3,11H,4H2','InChIKey=LDVWAWRHAYQDDA-UHFFFAOYSA-N','O/N=C/c1cc2c(cc1Br)OCO2','1'),
	(218505,0,0,NULL,'Consistent with Molecular Formula','C12H12BrNO3',298.1357,NULL,'4D6B976A40744067-FICuS-01-3E','4D6B976A40744067-FICTS-01-1D','4D6B976A40744067-uuuuu-01-ED','InChI=1S/C12H12BrNO3/c1-12(2)5-15-11(14-12)7-3-9-10(4-8(7)13)17-6-16-9/h3-4H,5-6H2,1-2H3','InChIKey=SKXKZDUTELKKAV-UHFFFAOYSA-N','CC1(C)COC(c2cc3c(cc2Br)OCO3)=N1',NULL),
	(218506,0,0,NULL,'Consistent with Molecular Formula','C11H11IO2S2',366.2312,NULL,'F67F7462F6B10AA2-FICuS-01-66','F67F7462F6B10AA2-FICTS-01-45','F67F7462F6B10AA2-uuuuu-01-15','InChI=1S/C11H11IO2S2/c12-8-5-10-9(13-6-14-10)4-7(8)11-15-2-1-3-16-11/h4-5,11H,1-3,6H2','InChIKey=DWDQPRSTYAEEQC-UHFFFAOYSA-N','Ic1cc2c(cc1C1SCCCS1)OCO2',NULL),
	(218507,0,0,NULL,'Consistent with Molecular Formula','C8H5IO3',276.0302,NULL,'B6C3F46BBE7CE986-FICuS-01-94','B6C3F46BBE7CE986-FICTS-01-73','B6C3F46BBE7CE986-uuuuu-01-43','InChI=1S/C8H5IO3/c9-7-5(3-10)1-2-6-8(7)12-4-11-6/h1-3H,4H2','InChIKey=ARKKTWBAEZXJQO-UHFFFAOYSA-N','O=Cc1ccc2c(c1I)OCO2',NULL),
	(218508,0,0,NULL,'Consistent with Molecular Formula','C16H10O6',298.2514,NULL,'CC005B8C0FCDAAC7-FICuS-01-98','CC005B8C0FCDAAC7-FICTS-01-77','CC005B8C0FCDAAC7-uuuuu-01-47','InChI=1S/C16H10O6/c17-5-9-1-3-11-15(21-7-19-11)13(9)14-10(6-18)2-4-12-16(14)22-8-20-12/h1-6H,7-8H2','InChIKey=LVXQWUJVBYNZJS-UHFFFAOYSA-N','O=Cc1ccc2c(c1-c1c(C=O)ccc3c1OCO3)OCO2',NULL),
	(218509,0,0,NULL,'Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'002EF24384A485FF-FICuS-01-57','002EF24384A485FF-FICTS-01-36','002EF24384A485FF-uuuuu-01-06','InChI=1S/C10H12O5/c11-7-4-6(5-8(12)9(7)13)10-14-2-1-3-15-10/h4-5,10-13H,1-3H2','InChIKey=FSLARYUEPYDFBP-UHFFFAOYSA-N','Oc1cc(C2OCCCO2)cc(O)c1O',NULL),
	(218510,0,0,NULL,'Consistent with Molecular Formula','C16H10O6',298.2514,NULL,'CA1A75EC57F5F08D-FICuS-01-8A','CA1A75EC57F5F08D-FICTS-01-69','CA1A75EC57F5F08D-uuuuu-01-39','InChI=1S/C16H10O6/c17-5-9-1-13-15(21-7-19-13)3-11(9)12-4-16-14(20-8-22-16)2-10(12)6-18/h1-6H,7-8H2','InChIKey=YIZUURXCQYVELL-UHFFFAOYSA-N','O=Cc1cc2c(cc1-c1cc3c(cc1C=O)OCO3)OCO2',NULL),
	(218511,0,0,NULL,'Consistent with Molecular Formula','C14H20O3S2',300.4302,NULL,'C7FF6BB6B3D92637-FICuS-01-81','C7FF6BB6B3D92637-FICTS-01-60','C7FF6BB6B3D92637-uuuuu-01-30','InChI=1S/C14H20O3S2/c1-14(18-6-5-7-19-14)10-8-11(15-2)13(17-4)12(9-10)16-3/h8-9H,5-7H2,1-4H3','InChIKey=OBVMGBSOVFSAPT-UHFFFAOYSA-N','COc1cc(C2(C)SCCCS2)cc(OC)c1OC',NULL),
	(218512,0,1,NULL,'Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'FBF181D0E1CC4169-FICuS-01-73','FBF181D0E1CC4169-FICTS-01-52','843C9D54E5BE4AD1-uuuuu-01-29','InChI=1S/C11H15NO4/c1-13-9-5-8(7-12-16-4)6-10(14-2)11(9)15-3/h5-7H,1-4H3/b12-7+','InChIKey=NUVWFJYZGTWHQS-KPKJPENVSA-N','CO/N=C/c1cc(OC)c(OC)c(OC)c1','1'),
	(218513,0,1,NULL,'Consistent with Molecular Formula','C14H17IO5',392.1898,NULL,'2DBFB157F9E56224-FICuS-01-6B','2DBFB157F9E56224-FICTS-01-4A','1DBE758E21C35B0D-uuuuu-01-1F','InChI=1S/C14H17IO5/c1-5-20-14(16)10(15)6-9-7-11(17-2)13(19-4)12(8-9)18-3/h6-8H,5H2,1-4H3/b10-6-','InChIKey=LNVIVYFKOQNPQL-POHAHGRESA-N','CCOC(=O)/C(I)=C/c1cc(OC)c(OC)c(OC)c1','1'),
	(218514,0,0,NULL,'Consistent with Molecular Formula','C14H19IO3S2',426.3268,NULL,'180155D94CC3B888-FICuS-01-4F','180155D94CC3B888-FICTS-01-2E','180155D94CC3B888-uuuuu-01-FE','InChI=1S/C14H19IO3S2/c1-14(19-6-5-7-20-14)9-8-10(16-2)12(17-3)13(18-4)11(9)15/h8H,5-7H2,1-4H3','InChIKey=DTRRWXMNPYMTEC-UHFFFAOYSA-N','COc1cc(C2(C)SCCCS2)c(I)c(OC)c1OC',NULL),
	(218515,0,1,NULL,'Consistent with Molecular Formula','C20H20O7',372.3738,NULL,'9FF7A228F76399C7-FICuS-01-72','9FF7A228F76399C7-FICTS-01-51','8012BFAF44007E90-uuuuu-01-FD','InChI=1S/C20H20O7/c1-12(21)27-16(14-5-6-15-17(10-14)26-11-25-15)7-13-8-18(22-2)20(24-4)19(9-13)23-3/h5-10H,11H2,1-4H3/b16-7-','InChIKey=HKWGPTPTKNBQTE-APSNUPSMSA-N','COc1cc(/C=C(\\OC(C)=O)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(218516,0,0,NULL,'Consistent with Molecular Formula','C18H16O7',344.3202,NULL,'5971274EE4037C81-FICuS-01-3E','5971274EE4037C81-FICTS-01-1D','5971274EE4037C81-uuuuu-01-ED','InChI=1S/C18H16O7/c1-21-13-6-11(8-20)15(18(23-3)17(13)22-2)14-10(7-19)4-5-12-16(14)25-9-24-12/h4-8H,9H2,1-3H3','InChIKey=XGUFABFDVMVGGF-UHFFFAOYSA-N','COc1cc(C=O)c(-c2c(C=O)ccc3c2OCO3)c(OC)c1OC',NULL),
	(218517,0,0,NULL,'Consistent with Molecular Formula','C18H16O8',360.3196,NULL,'477088659C3AE260-FICuS-01-41','477088659C3AE260-FICTS-01-20','477088659C3AE260-uuuuu-01-F0','InChI=1S/C18H16O8/c1-22-14-6-11(18(20)21)15(17(24-3)16(14)23-2)10-5-13-12(25-8-26-13)4-9(10)7-19/h4-7H,8H2,1-3H3,(H,20,21)','InChIKey=OQSXWPNAXDUXCF-UHFFFAOYSA-N','COc1cc(C(=O)O)c(-c2cc3c(cc2C=O)OCO3)c(OC)c1OC',NULL),
	(218518,0,0,NULL,'Consistent with Molecular Formula','C19H18O8',374.3464,NULL,'69D43E3046D0765D-FICuS-01-4D','69D43E3046D0765D-FICTS-01-2C','69D43E3046D0765D-uuuuu-01-FC','InChI=1S/C19H18O8/c1-22-15-7-12(19(21)25-4)16(18(24-3)17(15)23-2)11-6-14-13(26-9-27-14)5-10(11)8-20/h5-8H,9H2,1-4H3','InChIKey=FBSHJSDEBRZUQN-UHFFFAOYSA-N','COC(=O)c1cc(OC)c(OC)c(OC)c1-c1cc2c(cc1C=O)OCO2',NULL),
	(218519,0,1,NULL,'Consistent with Molecular Formula','C21H20O7',384.3848,NULL,'387A74F649DC13A9-FICuS-01-63','387A74F649DC13A9-FICTS-01-42','9770CEFD5D74DB0A-uuuuu-01-3A','InChI=1S/C21H20O7/c1-5-26-7-6-11-8-14-19(28-10-27-14)17-15(11)16-12(18(17)22)9-13(23-2)20(24-3)21(16)25-4/h6-9H,5,10H2,1-4H3/b7-6+','InChIKey=WGDNQDDGMLJPML-VOTSOKGWSA-N','CCO/C=C/c1cc2c(c3c1-c1c(cc(OC)c(OC)c1OC)C3=O)OCO2','1'),
	(218520,0,1,NULL,'Consistent with Molecular Formula','C21H20O9',416.3836,NULL,'DC0EDBB619A8159C-FICuS-01-86','DC0EDBB619A8159C-FICTS-01-65','3B4C7B51A7B796EB-uuuuu-01-28','InChI=1S/C21H20O9/c1-25-16-9-13(21(23)24)18(20(28-4)19(16)27-3)12-8-15-14(29-10-30-15)7-11(12)5-6-17(22)26-2/h5-9H,10H2,1-4H3,(H,23,24)/b6-5+','InChIKey=GHBMKATUAQBRTJ-AATRIKPKSA-N','COC(=O)/C=C/c1cc2c(cc1-c1c(C(=O)O)cc(OC)c(OC)c1OC)OCO2','1'),
	(218521,0,0,NULL,'Consistent with Molecular Formula','C16H10O6',298.2514,NULL,'BD148C130BC63C62-FICuS-01-5A','BD148C130BC63C62-FICTS-01-39','BD148C130BC63C62-uuuuu-01-09','InChI=1S/C16H10O6/c17-5-9-1-2-12-16(22-8-19-12)15(9)11-4-14-13(20-7-21-14)3-10(11)6-18/h1-6H,7-8H2','InChIKey=ZYOJKEQLLZLOQU-UHFFFAOYSA-N','O=Cc1cc2c(cc1-c1c(C=O)ccc3c1OCO3)OCO2',NULL),
	(218522,1,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'DAB6F3A5D523EB97-FICuS-01-88','DAB6F3A5D523EB97-FICTS-01-67','DAB6F3A5D523EB97-uuuuu-01-37','InChI=1S/C10H16O4/c1-12-9(11)8-3-2-4-10(7-8)13-5-6-14-10/h8H,2-7H2,1H3','InChIKey=DYHGYAOSFBZYRW-UHFFFAOYSA-N','COC(=O)C1CCCC2(C1)OCCO2','1'),
	(218523,1,1,NULL,'Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'AEC13E7412E7977F-FICuS-01-70','AEC13E7412E7977F-FICTS-01-4F','AEC13E7412E7977F-uuuuu-01-1F','InChI=1S/C11H17NO3/c1-3-6-11(10(13)15-2)7-4-5-9(8-11)12-14/h3,14H,1,4-8H2,2H3','InChIKey=YLWNKHDFCZWLNK-UHFFFAOYSA-N','C=CCC1(C(=O)OC)CCC/C(=N\\O)C1','1'),
	(218524,2,0,NULL,'Consistent with Molecular Formula','C9H12O',136.1932,NULL,'7AFFAC99927B4B83-FICuS-01-86','7AFFAC99927B4B83-FICTS-01-65','7AFFAC99927B4B83-uuuuu-01-35','InChI=1S/C9H12O/c1-7-5-8-3-2-4-9(7,8)6-10/h6,8H,1-5H2','InChIKey=INQACIDBOKVKKE-UHFFFAOYSA-N','C=C1CC2CCCC12C=O','1'),
	(218525,2,0,NULL,'Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'033E7DE637F3A12C-FICuS-01-62','033E7DE637F3A12C-FICTS-01-41','033E7DE637F3A12C-uuuuu-01-11','InChI=1S/C18H22O4/c1-20-14-4-5-15-13(11-14)3-6-16-17(15,12-19)7-2-8-18(16)21-9-10-22-18/h4-5,11-12,16H,2-3,6-10H2,1H3','InChIKey=UWUWWCSWUBYQFS-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C3(CCCC21C=O)OCCO3','1'),
	(218526,1,0,NULL,'Consistent with Molecular Formula','C18H22OS2',318.4912,NULL,'77EC93CD8277A154-FICuS-01-63','77EC93CD8277A154-FICTS-01-42','77EC93CD8277A154-uuuuu-01-12','InChI=1S/C18H22OS2/c1-17-7-8-18(20-9-10-21-18)12-14(17)4-3-13-11-15(19-2)5-6-16(13)17/h5-6,11-12H,3-4,7-10H2,1-2H3','InChIKey=ZVALSGVHMXNGPY-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1=CC3(CCC12C)SCCS3','1'),
	(218527,4,0,NULL,'Consistent with Molecular Formula','C19H28O2S2',352.549,NULL,'558518D5C8223334-FICuS-01-2C','558518D5C8223334-FICTS-01-0B','12BCE8163F9C1F62-uuuuu-01-16','InChI=1S/C19H28O2S2/c1-17-7-3-8-18(2,16(20)21)15(17)5-4-13-12-19(9-6-14(13)17)22-10-11-23-19/h12,14-15H,3-11H2,1-2H3,(H,20,21)/t14?,15-,17?,18+/m0/s1','InChIKey=VBEOFBBMLOAFJL-QZOMQWOVSA-N','CC1(C(=O)O)CCCC2(C)C3CCC4(C=C3CCC12)SCCS4','1'),
	(218528,2,0,NULL,'Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'072E7F62820FE01C-FICuS-01-53','072E7F62820FE01C-FICTS-01-32','072E7F62820FE01C-uuuuu-01-02','InChI=1S/C18H24O3/c1-17-8-3-9-18(20-10-11-21-18)16(17)7-4-13-12-14(19-2)5-6-15(13)17/h5-6,12,16H,3-4,7-11H2,1-2H3','InChIKey=ZSXFJUANXDEFNK-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C3(CCCC21C)OCCO3','1'),
	(218529,4,0,NULL,'Consistent with Molecular Formula','C17H26OS2',310.5118,NULL,'F4FEE396CAA39766-FICuS-01-87','F4FEE396CAA39766-FICTS-01-66','F4FEE396CAA39766-uuuuu-01-36','InChI=1S/C17H26OS2/c1-16-7-2-3-15(18)14(16)5-4-12-11-17(8-6-13(12)16)19-9-10-20-17/h11,13-15,18H,2-10H2,1H3','InChIKey=DJORWESWXNGTQA-UHFFFAOYSA-N','CC12CCCC(O)C1CCC1=CC3(CCC12)SCCS3','1'),
	(218530,1,1,NULL,'Consistent with Molecular Formula','C17H21N3O2',299.3718,NULL,'4BE52425FC8C83B8-FICuS-01-6D','4BE52425FC8C83B8-FICTS-01-4C','BBDFACCE04CD6940-uuuuu-01-4E','InChI=1S/C17H21N3O2/c1-17-8-7-13(19-20-16(18)21)10-12(17)4-3-11-9-14(22-2)5-6-15(11)17/h5-6,9-10H,3-4,7-8H2,1-2H3,(H3,18,20,21)/b19-13-','InChIKey=ZAONFEXQEUMPKU-UYRXBGFRSA-N','COc1ccc2c(c1)CCC1=C/C(=N\\NC(N)=O)CCC12C','1'),
	(218531,3,0,NULL,'Consistent with Molecular Formula','C20H30O2S2',366.5758,NULL,'037E662071E5D765-FICuS-01-3C','037E662071E5D765-FICTS-01-1B','8FE87A5336BDB22B-uuuuu-01-28','InChI=1S/C20H30O2S2/c1-18-8-4-9-19(2,17(21)22-3)16(18)6-5-14-13-20(10-7-15(14)18)23-11-12-24-20/h16H,4-13H2,1-3H3/t16?,18?,19-/m1/s1','InChIKey=NJJRJTCHDTYRKU-NKELODKYSA-N','COC(=O)C1(C)CCCC2(C)C3=C(CCC12)CC1(CC3)SCCS1','1'),
	(218532,1,0,NULL,'Consistent with Molecular Formula','C12H11N2NaO2',238.2209,NULL,'0C554FDA750E13F8-FICuS-01-66','0C554FDA750E13F8-FICTS-01-45','E498761B3F213441-uuuuu-01-E8','InChI=1S/C12H12N2O2.Na/c15-12(16)11-10-8(5-6-13-11)7-3-1-2-4-9(7)14-10;/h1-4,11,13-14H,5-6H2,(H,15,16);/q;+1/p-1','InChIKey=AQZUAENGROAVOV-UHFFFAOYSA-M','O=C([O-])C1NCCc2c1[nH]c1ccccc21.[Na+]','1'),
	(218533,1,0,NULL,'Consistent with Molecular Formula','C14H17ClN2O2',280.7535,NULL,'3B80465B0835E600-FICuS-01-30','3B80465B0835E600-FICTS-01-0F','3B7CE1BE37B83F4E-uuuuu-01-38','InChI=1S/C14H16N2O2.ClH/c1-2-18-14(17)13-12-10(7-8-15-13)9-5-3-4-6-11(9)16-12;/h3-6,13,15-16H,2,7-8H2,1H3;1H','InChIKey=VZYMSIAMRRXCDL-UHFFFAOYSA-N','CCOC(=O)C1NCCc2c1[nH]c1ccccc21.Cl','1'),
	(218534,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O4',340.378,NULL,'8472D1962D6284E3-FICuS-01-42','8472D1962D6284E3-FICTS-01-21','8472D1962D6284E3-uuuuu-01-F1','InChI=1S/C19H20N2O4/c1-24-19(23)17-7-6-12(25-17)10-21-9-8-14-13-4-2-3-5-15(13)20-18(14)16(21)11-22/h2-7,16,20,22H,8-11H2,1H3','InChIKey=BPRMFUNATBDYTC-UHFFFAOYSA-N','COC(=O)c1ccc(CN2CCc3c([nH]c4ccccc34)C2CO)o1','1'),
	(218535,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'2089D1261ECD0F00-FICuS-01-4A','2089D1261ECD0F00-FICTS-01-29','2089D1261ECD0F00-uuuuu-01-F9','InChI=1S/C19H18N2O4/c1-2-24-19(23)17-16-13(12-6-3-4-7-14(12)20-16)9-10-21(17)18(22)15-8-5-11-25-15/h3-8,11,17,20H,2,9-10H2,1H3','InChIKey=KOIXXCPFRKUBEC-UHFFFAOYSA-N','CCOC(=O)C1c2[nH]c3ccccc3c2CCN1C(=O)c1ccco1','1'),
	(218536,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O5',340.3348,NULL,'90EF8ACD28AF7CA4-FICuS-01-9B','90EF8ACD28AF7CA4-FICTS-01-7A','90EF8ACD28AF7CA4-uuuuu-01-4A','InChI=1S/C18H16N2O5/c1-24-14-7-6-13(25-14)17(21)20-9-8-11-10-4-2-3-5-12(10)19-15(11)16(20)18(22)23/h2-7,16,19H,8-9H2,1H3,(H,22,23)','InChIKey=GJCQLCYPRIGZBX-UHFFFAOYSA-N','COc1ccc(C(=O)N2CCc3c([nH]c4ccccc34)C2C(=O)O)o1','1'),
	(218537,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'FE989E94BAEDAB6F-FICuS-01-B9','FE989E94BAEDAB6F-FICTS-01-98','FE989E94BAEDAB6F-uuuuu-01-68','InChI=1S/C17H14N2O3/c1-21-13-8-11-15-14-10(9-4-2-3-5-12(9)18-14)6-7-19(15)17(20)16(11)22-13/h2-5,8,15,18H,6-7H2,1H3','InChIKey=MURWZKVODIQFJM-UHFFFAOYSA-N','COc1cc2c(o1)C(=O)N1CCc3c([nH]c4ccccc34)C21','1'),
	(218538,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O5',368.3884,NULL,'8DB127C350644EDA-FICuS-01-62','8DB127C350644EDA-FICTS-01-41','8DB127C350644EDA-uuuuu-01-11','InChI=1S/C20H20N2O5/c1-3-26-20(24)18-17-13(12-6-4-5-7-14(12)21-17)10-11-22(18)19(23)15-8-9-16(25-2)27-15/h4-9,18,21H,3,10-11H2,1-2H3','InChIKey=YGAFXNXUMBVFBM-UHFFFAOYSA-N','CCOC(=O)C1c2[nH]c3ccccc3c2CCN1C(=O)c1ccc(OC)o1','1'),
	(218539,1,0,NULL,'Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'232D255AE0C79944-FICuS-01-48','232D255AE0C79944-FICTS-01-27','232D255AE0C79944-uuuuu-01-F7','InChI=1S/C14H16N2/c1-2-5-12-10(4-1)11-7-9-16-8-3-6-13(16)14(11)15-12/h1-2,4-5,13,15H,3,6-9H2','InChIKey=LXJWBHIVLXMHDZ-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)C1CCCN1CC3','1'),
	(218540,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'A5EE3657766DF031-FICuS-01-5D','A5EE3657766DF031-FICTS-01-3C','A5EE3657766DF031-uuuuu-01-0C','InChI=1S/C15H16N2O/c1-16-12-5-3-2-4-10(12)11-8-9-17-13(15(11)16)6-7-14(17)18/h2-5,13H,6-9H2,1H3','InChIKey=MKKDUNSRDKAXAQ-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CCN1C(=O)CCC21','1'),
	(218541,0,0,NULL,'Consistent with Molecular Formula','C21H23NO',305.4188,NULL,'0B32F1575A661FFC-FICuS-01-63','0B32F1575A661FFC-FICTS-01-42','0B32F1575A661FFC-uuuuu-01-12','InChI=1S/C21H23NO/c1-23-17-12-10-15-6-2-3-7-19-18-8-4-5-9-20(18)22-21(19)13-11-16(15)14-17/h4-5,8-10,12,14,22H,2-3,6-7,11,13H2,1H3','InChIKey=OOPFTNTUTIQZAX-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1[nH]c3ccccc3c1CCCC2',NULL),
	(218542,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'FDB9AAC437CA0FF5-FICuS-01-A4','FDB9AAC437CA0FF5-FICTS-01-83','FDB9AAC437CA0FF5-uuuuu-01-53','InChI=1S/C19H20N2O/c22-14-6-5-12-11-21-8-7-16-15-3-1-2-4-17(15)20-19(16)18(21)10-13(12)9-14/h1-4,9,12,18,20H,5-8,10-11H2','InChIKey=BBUWAAGCRQZBSG-UHFFFAOYSA-N','O=C1C=C2CC3c4[nH]c5ccccc5c4CCN3CC2CC1','1'),
	(218543,2,0,NULL,'Consistent with Molecular Formula','C24H30N2O7',458.5102,NULL,'82F85154C02E2AED-FICuS-01-64','82F85154C02E2AED-FICTS-01-43','82F85154C02E2AED-uuuuu-01-13','InChI=1S/C24H30N2O7/c1-14(27)26-10-9-18-17-7-5-6-8-20(17)25-22(18)21(33-15(2)28)12-16(13-26)11-19(23(29)31-3)24(30)32-4/h5-8,16,19,21,25H,9-13H2,1-4H3','InChIKey=BMMLIRBKEDATLM-UHFFFAOYSA-N','COC(=O)C(CC1CC(OC(C)=O)c2[nH]c3ccccc3c2CCN(C(C)=O)C1)C(=O)OC','1'),
	(218544,1,0,NULL,'Consistent with Molecular Formula','C15H11BrO2S2',367.2747,NULL,'DECBCC3084E4E45C-FICuS-01-94','DECBCC3084E4E45C-FICTS-01-73','DECBCC3084E4E45C-uuuuu-01-43','InChI=1S/C15H11BrO2S2/c1-8-2-3-13-14(4-8)20-15(19-13)9-5-11-12(6-10(9)16)18-7-17-11/h2-6,15H,7H2,1H3','InChIKey=RRVWEMDKQTVSTK-UHFFFAOYSA-N','Cc1ccc2c(c1)SC(c1cc3c(cc1Br)OCO3)S2','1'),
	(218545,2,0,NULL,'Consistent with Molecular Formula','C22H18O6',378.3806,NULL,'A79175C1799AAD84-FICuS-01-64','A79175C1799AAD84-FICTS-01-43','A79175C1799AAD84-uuuuu-01-13','InChI=1S/C22H18O6/c1-12(23)28-22-16-11-7-6-9-14(16)13-8-4-5-10-15(13)18(22)17(20(24)26-2)19(22)21(25)27-3/h4-11,18H,1-3H3','InChIKey=BIMCFBABWXWLHN-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(OC(C)=O)c3ccccc3-c3ccccc3C12','1'),
	(218546,4,0,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'50DDE4AFFFC053AB-FICuS-01-9E','50DDE4AFFFC053AB-FICTS-01-7D','3B7360014C879F6E-uuuuu-01-FC','InChI=1S/C19H16O5/c1-24-19-13-9-5-4-7-11(13)10-6-2-3-8-12(10)15(19)14(17(20)21)16(19)18(22)23/h2-9,14-16H,1H3,(H,20,21)(H,22,23)/t14-,15?,16+,19?/m1/s1','InChIKey=ASGRTYKWASRDOG-HITAIPBASA-N','COC12c3ccccc3-c3ccccc3C1C(C(=O)O)C2C(=O)O','1'),
	(218547,4,0,NULL,'Consistent with Molecular Formula','C20H16O6',352.3428,NULL,'6FD8132C4EC8FA09-FICuS-01-7C','6FD8132C4EC8FA09-FICTS-01-5B','6FD8132C4EC8FA09-uuuuu-01-2B','InChI=1S/C20H16O6/c1-10(21)26-20-14-9-5-4-7-12(14)11-6-2-3-8-13(11)16(20)15(18(22)23)17(20)19(24)25/h2-9,15-17H,1H3,(H,22,23)(H,24,25)','InChIKey=AVZSESMPTLEEHD-UHFFFAOYSA-N','CC(=O)OC12c3ccccc3-c3ccccc3C1C(C(=O)O)C2C(=O)O','1'),
	(218548,4,0,NULL,'Consistent with Molecular Formula','C20H15ClO6',386.7879,NULL,'E72D19D03D8426FA-FICuS-01-69','E72D19D03D8426FA-FICTS-01-48','E72D19D03D8426FA-uuuuu-01-18','InChI=1S/C20H15ClO6/c1-10(22)27-20-14-9-5-4-7-12(14)11-6-2-3-8-13(11)15(20)16(17(23)24)19(20,21)18(25)26/h2-9,15-16H,1H3,(H,23,24)(H,25,26)','InChIKey=CBODUWBNIBXAQZ-UHFFFAOYSA-N','CC(=O)OC12c3ccccc3-c3ccccc3C1C(C(=O)O)C2(Cl)C(=O)O','1'),
	(218549,4,0,NULL,'Consistent with Molecular Formula','C21H20O5',352.386,NULL,'BE2FAD68A4981DDE-FICuS-01-9D','BE2FAD68A4981DDE-FICTS-01-7C','BE2FAD68A4981DDE-uuuuu-01-4C','InChI=1S/C21H20O5/c1-24-19(22)16-17-14-10-5-4-8-12(14)13-9-6-7-11-15(13)21(17,26-3)18(16)20(23)25-2/h4-11,16-18H,1-3H3','InChIKey=ZDVHMVKSKBNABO-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C2(OC)c3ccccc3-c3ccccc3C12','1'),
	(218550,4,0,NULL,'Consistent with Molecular Formula','C22H19ClO6',414.8415,NULL,'F0C7D7F6A0D378D9-FICuS-01-82','F0C7D7F6A0D378D9-FICTS-01-61','A819F072830E001F-uuuuu-01-EF','InChI=1S/C22H19ClO6/c1-12(24)29-22-16-11-7-6-9-14(16)13-8-4-5-10-15(13)17(22)18(19(25)27-2)21(22,23)20(26)28-3/h4-11,17-18H,1-3H3/t17?,18?,21-,22?/m0/s1','InChIKey=DUMAALXWVDUHBK-STTMHCHWSA-N','COC(=O)C1C2c3ccccc3-c3ccccc3C2(OC(C)=O)C1(Cl)C(=O)OC','1'),
	(218551,4,0,NULL,'Consistent with Molecular Formula','C22H19ClO6',414.8415,NULL,'CD858567EA101572-FICuS-01-4B','CD858567EA101572-FICTS-01-2A','A819F072830E001F-uuuuu-01-EF','InChI=1S/C22H19ClO6/c1-12(24)29-22-16-11-7-6-9-14(16)13-8-4-5-10-15(13)17(22)18(19(25)27-2)21(22,23)20(26)28-3/h4-11,17-18H,1-3H3/t17?,18-,21+,22?/m1/s1','InChIKey=DUMAALXWVDUHBK-XOOHKHOSSA-N','COC(=O)C1C2c3ccccc3-c3ccccc3C2(OC(C)=O)C1(Cl)C(=O)OC','1'),
	(218552,4,0,NULL,'Consistent with Molecular Formula','C19H14O4',306.3172,NULL,'3BF06ECB9D7C37B1-FICuS-01-86','E1A9F92F0F05BF15-FICTS-01-56','3BF06ECB9D7C37B1-uuuuu-01-35','InChI=1S/C19H14O4/c1-22-19-13-9-5-4-7-11(13)10-6-2-3-8-12(10)15(19)14-16(19)18(21)23-17(14)20/h2-9,14-16H,1H3/t14-,15?,16+,19?/m1/s1','InChIKey=JVUYITYOPQCFKX-HITAIPBASA-N','COC12c3ccccc3-c3ccccc3C1C1C(=O)OC(=O)C12','1'),
	(218553,4,0,NULL,'Consistent with Molecular Formula','C20H14O5',334.3276,NULL,'9AF285FF80299A12-FICuS-01-62','E4CAE6F526E41966-FICTS-01-50','9AF285FF80299A12-uuuuu-01-11','InChI=1S/C20H14O5/c1-10(21)25-20-14-9-5-4-7-12(14)11-6-2-3-8-13(11)16(20)15-17(20)19(23)24-18(15)22/h2-9,15-17H,1H3','InChIKey=UJAGUKNREZHAON-UHFFFAOYSA-N','CC(=O)OC12c3ccccc3-c3ccccc3C1C1C(=O)OC(=O)C12','1'),
	(218554,4,0,NULL,'Consistent with Molecular Formula','C21H16ClNO4',381.8147,NULL,'53E80DB6AACF3F35-FICuS-01-84','53E80DB6AACF3F35-FICTS-01-63','53E80DB6AACF3F35-uuuuu-01-33','InChI=1S/C21H16ClNO4/c1-11(24)27-21-15-10-6-5-8-13(15)12-7-3-4-9-14(12)16(21)17-18(25)23(2)19(26)20(17,21)22/h3-10,16-17H,1-2H3','InChIKey=HJLALHCILCKSMC-UHFFFAOYSA-N','CC(=O)OC12c3ccccc3-c3ccccc3C1C1C(=O)N(C)C(=O)C12Cl','1'),
	(218555,3,0,NULL,'Consistent with Molecular Formula','C26H31ClN2O2',438.9961,NULL,'75929D5E27A27C8C-FICuS-01-66','75929D5E27A27C8C-FICTS-01-45','756E3ABB182FA5C2-uuuuu-01-21','InChI=1S/C26H30N2O2.ClH/c1-3-26-14-9-15-28(17-18-10-5-4-6-11-18)24(26)22-19-12-7-8-13-21(19)27-23(22)20(16-26)25(29)30-2;/h4-8,10-13,20,24,27H,3,9,14-17H2,1-2H3;1H','InChIKey=DYLWPLONJWZXFK-UHFFFAOYSA-N','CCC12CCCN(Cc3ccccc3)C1c1c([nH]c3ccccc13)C(C(=O)OC)C2.Cl','1'),
	(218556,1,0,NULL,'Consistent with Molecular Formula','C20H25NO6',375.4206,'2-[{6[1-(3,4,5-trimethoxyphenyl)ethyl]-1,3-benzodioxol- 5yl}oxyl]ethylamine','C28008C9520BB166-FICuS-01-40','C28008C9520BB166-FICTS-01-1F','C28008C9520BB166-uuuuu-01-EF','InChI=1S/C20H25NO6/c1-12(13-7-18(22-2)20(24-4)19(8-13)23-3)14-9-16-17(27-11-26-16)10-15(14)25-6-5-21/h7-10,12H,5-6,11,21H2,1-4H3','InChIKey=LIGUTTHNIDGGCQ-UHFFFAOYSA-N','COc1cc(C(C)c2cc3c(cc2OCCN)OCO3)cc(OC)c1OC','1'),
	(218557,2,0,NULL,'Consistent with Molecular Formula','C28H36ClNO4',486.0497,NULL,'8DAAEA5F36390C68-FICuS-01-7C','9B2A383D1DAF94AB-FICTS-01-62','8D564DBA09B4D526-uuuuu-01-18','InChI=1S/C28H35NO4.ClH/c1-18(2)15-29(16-19(3)4)17-23(20(5)30)25(21-11-7-6-8-12-21)26-27(31)22-13-9-10-14-24(22)33-28(26)32;/h6-14,18-19,23,25,31H,15-17H2,1-5H3;1H','InChIKey=CDYGZSLCGZDKCC-UHFFFAOYSA-N','CC(=O)C(CN(CC(C)C)CC(C)C)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218558,4,1,NULL,'Consistent with Molecular Formula','C32H37ClN4O6S',641.1805,'Benzoic acid, 2-(aminosulfonyl)-, 2-[[[1-methyl- 2-(2-oxo-4-hydroxy-2H-1-benzopyran-3-yl)(phenyl)methyl]- 3-(1-piperidinyl)propyl]hydrazone, hydrochloride','853745219CF29271-FICuS-01-31','8C7C70BECC5B44E3-FICTS-01-66','5AA849E8FB21F114-uuuuu-01-16','InChI=1S/C32H36N4O6S.ClH/c1-21(34-35-31(38)24-15-7-9-17-27(24)43(33,40)41)25(20-36-18-10-3-11-19-36)28(22-12-4-2-5-13-22)29-30(37)23-14-6-8-16-26(23)42-32(29)39;/h2,4-9,12-17,23,25-26,28,37H,3,10-11,18-20H2,1H3,(H,35,38)(H2,33,40,41);1H/b34-21-;','InChIKey=IDXQHBOWTQELJV-SWHIUVNFSA-N','C/C(=N/NC(=O)c1ccccc1S(N)(=O)=O)C(CN1CCCCC1)C(C1=C(O)C2C=CC=CC2OC1=O)c1ccccc1.Cl','1'),
	(218559,1,1,NULL,'Consistent with Molecular Formula','C24H27ClN2O4',442.9413,NULL,'7E01B6B9E6E15811-FICuS-01-57','6D3638ABCDA0C13C-FICTS-01-59','C841E61835CC8BCA-uuuuu-01-26','InChI=1S/C24H26N2O4.ClH/c27-23-19-10-4-5-11-21(19)30-24(28)22(23)20(17-8-2-1-3-9-17)16-18(25-29)12-15-26-13-6-7-14-26;/h1-5,8-11,20,27,29H,6-7,12-16H2;1H/b25-18+;','InChIKey=KWERZQZECMSZSE-LHSXHHQOSA-N','Cl.O=c1oc2ccccc2c(O)c1C(C/C(CCN1CCCC1)=N/O)c1ccccc1','1'),
	(218560,1,1,NULL,'Consistent with Molecular Formula','C31H34ClN3O5S',596.1397,NULL,'A146A9106B1B555D-FICuS-01-4C','4C7A22DF32317A60-FICTS-01-2A','E4BFD690F3D21A34-uuuuu-01-22','InChI=1S/C31H33N3O5S.ClH/c1-22-13-15-25(16-14-22)40(37,38)33-32-24(17-20-34-18-7-8-19-34)21-27(23-9-3-2-4-10-23)29-30(35)26-11-5-6-12-28(26)39-31(29)36;/h2-6,9-16,27,33,35H,7-8,17-21H2,1H3;1H/b32-24+;','InChIKey=HSTOYJLXRSAKBW-TWJGMXQDSA-N','Cc1ccc(S(=O)(=O)N/N=C(\\CCN2CCCC2)CC(c2ccccc2)c2c(O)c3ccccc3oc2=O)cc1.Cl','1'),
	(218561,2,1,NULL,'Consistent with Molecular Formula','C28H30ClN3O3',492.0163,NULL,'322945FF4F9291F4-FICuS-01-55','748BB6B0D0EFB26F-FICTS-01-64','3D0684C0A6ECC21B-uuuuu-01-19','InChI=1S/C28H29N3O3.ClH/c1-19(29-30-21-14-8-5-9-15-21)23(18-31(2)3)25(20-12-6-4-7-13-20)26-27(32)22-16-10-11-17-24(22)34-28(26)33;/h4-17,23,25,30,32H,18H2,1-3H3;1H/b29-19+;','InChIKey=PNGYQYIDTNZCFL-ZHHZSZKJSA-N','C/C(=N\\Nc1ccccc1)C(CN(C)C)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218562,2,1,NULL,'Consistent with Molecular Formula','C25H29ClN2O4',456.9681,NULL,'B0A0F03E93A2982C-FICuS-01-5D','A11686C26A2FA31D-FICTS-01-3A','FE2BD3DCD8F1C940-uuuuu-01-46','InChI=1S/C25H28N2O4.ClH/c1-17(26-30)20(16-27-14-8-3-9-15-27)22(18-10-4-2-5-11-18)23-24(28)19-12-6-7-13-21(19)31-25(23)29;/h2,4-7,10-13,20,22,28,30H,3,8-9,14-16H2,1H3;1H/b26-17+;','InChIKey=VTPQAWLTNQEETL-VOGLITBBSA-N','C/C(=N\\O)C(CN1CCCCC1)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218563,1,1,NULL,'Consistent with Molecular Formula','C26H32ClN3O3',470.0101,NULL,'AF4F6F0534FDCB3B-FICuS-01-94','DF2C78170BE7D052-FICTS-01-45','F16BBF03C470065C-uuuuu-01-0C','InChI=1S/C26H31N3O3.ClH/c1-28(2)27-20(14-17-29-15-8-9-16-29)18-22(19-10-4-3-5-11-19)24-25(30)21-12-6-7-13-23(21)32-26(24)31;/h3-7,10-13,22,30H,8-9,14-18H2,1-2H3;1H/b27-20+;','InChIKey=HXJCKYWTBCHUNS-PQAWYCKWSA-N','CN(C)/N=C(\\CCN1CCCC1)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218564,1,1,NULL,'Consistent with Molecular Formula','C25H30ClN5O3',483.9967,NULL,'320910D18C30157D-FICuS-01-2A','C8332D65AF2C0FCA-FICTS-01-5E','0038B06FD296160E-uuuuu-01-F0','InChI=1S/C25H29N5O3.ClH/c26-25(27)29-28-18(12-15-30-13-6-7-14-30)16-20(17-8-2-1-3-9-17)22-23(31)19-10-4-5-11-21(19)33-24(22)32;/h1-5,8-11,20,31H,6-7,12-16H2,(H4,26,27,29);1H/b28-18-;','InChIKey=UIPQWKSPCBNJCW-OCEUWNEJSA-N','Cl.N=C(N)N/N=C(/CCN1CCCC1)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O','1'),
	(218565,2,1,NULL,'Consistent with Molecular Formula','C24H28ClN3O5',473.9553,NULL,'20E9C3332C970FC8-FICuS-01-59','E9C2082C6981CC11-FICTS-01-36','46C987738A8FDDAD-uuuuu-01-39','InChI=1S/C24H27N3O5.ClH/c1-15(25-26-24(30)31-4)18(14-27(2)3)20(16-10-6-5-7-11-16)21-22(28)17-12-8-9-13-19(17)32-23(21)29;/h5-13,18,20,28H,14H2,1-4H3,(H,26,30);1H/b25-15+;','InChIKey=XMLAQKZAEUKUQS-BUWMAIPZSA-N','COC(=O)N/N=C(\\C)C(CN(C)C)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218566,2,0,NULL,'Consistent with Molecular Formula','C28H28ClNO4',477.9865,NULL,'D57FDA93CC3B7D08-FICuS-01-8C','71E819DC8F3971F7-FICTS-01-4B','D5837D76F3B6A446-uuuuu-01-12','InChI=1S/C28H27NO4.ClH/c1-19(30)23(18-29(2)17-20-11-5-3-6-12-20)25(21-13-7-4-8-14-21)26-27(31)22-15-9-10-16-24(22)33-28(26)32;/h3-16,23,25,31H,17-18H2,1-2H3;1H','InChIKey=QPMYIMZRLTYYOF-UHFFFAOYSA-N','CC(=O)C(CN(C)Cc1ccccc1)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218567,2,0,NULL,'Consistent with Molecular Formula','C34H32ClNO4',554.0841,NULL,'1F4463119F57FAA5-FICuS-01-59','F1DA7F9D2F9D90E5-FICTS-01-74','1FB8C4F4A0DA23EB-uuuuu-01-3A','InChI=1S/C34H31NO4.ClH/c1-24(36)29(23-35(21-25-13-5-2-6-14-25)22-26-15-7-3-8-16-26)31(27-17-9-4-10-18-27)32-33(37)28-19-11-12-20-30(28)39-34(32)38;/h2-20,29,31,37H,21-23H2,1H3;1H','InChIKey=AUTVJFUHUHLOEA-UHFFFAOYSA-N','CC(=O)C(CN(Cc1ccccc1)Cc1ccccc1)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218568,2,1,NULL,'Consistent with Molecular Formula','C26H34ClN3O2',456.0265,NULL,'6BB8B4FCC1190350-FICuS-01-5E','95C2D9A40C6F7E32-FICTS-01-4B','6607A2C32EBD09EE-uuuuu-01-22','InChI=1S/C26H33N3O2.ClH/c1-19(28-27-2)22(17-29-15-9-4-10-16-29)25(20-11-5-3-6-12-20)23-18-31-24-14-8-7-13-21(24)26(23)30;/h3,5-8,11-14,22,25,27,30H,4,9-10,15-18H2,1-2H3;1H/b28-19+;','InChIKey=WXOPSJXSDAGUDS-SOQZJLQASA-N','CN/N=C(\\C)C(CN1CCCCC1)C(C1=C(O)c2ccccc2OC1)c1ccccc1.Cl','1'),
	(218569,2,1,NULL,'Consistent with Molecular Formula','C32H36ClN3O5S',610.1665,NULL,'9A1683C09BEC84B5-FICuS-01-6C','72628868D91172AE-FICTS-01-23','A904D24D6039CA4D-uuuuu-01-10','InChI=1S/C32H35N3O5S.ClH/c1-22-15-17-25(18-16-22)41(38,39)34-33-23(2)27(21-35-19-9-4-10-20-35)29(24-11-5-3-6-12-24)30-31(36)26-13-7-8-14-28(26)40-32(30)37;/h3,5-8,11-18,27,29,34,36H,4,9-10,19-21H2,1-2H3;1H/b33-23+;','InChIKey=SDUXWRBOPIBRSA-QVXZZZNXSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)C(CN1CCCCC1)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218570,2,1,NULL,'Consistent with Molecular Formula','C25H33ClN4O3S',505.0737,NULL,'2519F128E1E964AE-FICuS-01-5D','48FACDEE72220475-FICTS-01-47','039DF70B4B67E5F7-uuuuu-01-1F','InChI=1S/C25H32N4O3S.ClH/c26-25(33)28-27-18(12-15-29-13-6-7-14-29)16-20(17-8-2-1-3-9-17)22-23(30)19-10-4-5-11-21(19)32-24(22)31;/h1-3,8-10,20-21,30H,4-7,11-16H2,(H3,26,28,33);1H/b27-18-;','InChIKey=DPTWZRDIDBGGAU-WOWWZAAFSA-N','Cl.NC(=S)N/N=C(/CCN1CCCC1)CC(C1=C(O)C2=CCCCC2OC1=O)c1ccccc1','1'),
	(218571,2,1,NULL,'Consistent with Molecular Formula','C23H28ClN5O3',457.9589,NULL,'DDCE75962701DB47-FICuS-01-6D','22494F2AB920C4AF-FICTS-01-3F','2EF6448BF5CF7EA6-uuuuu-01-42','InChI=1S/C23H27N5O3.ClH/c1-14(26-27-23(24)25)17(13-28(2)3)19(15-9-5-4-6-10-15)20-21(29)16-11-7-8-12-18(16)31-22(20)30;/h4-12,17,19,29H,13H2,1-3H3,(H4,24,25,27);1H/b26-14+;','InChIKey=IKLBGDUYWZIBHP-BCUBJXSGSA-N','C/C(=N\\NC(=N)N)C(CN(C)C)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218572,1,0,NULL,'Consistent with Molecular Formula','C19H26ClNO4',367.8717,NULL,'FB76A2570CAA8717-FICuS-01-67','284FECD99BDF93DA-FICTS-01-85','FB8A05B233275E59-uuuuu-01-07','InChI=1S/C19H25NO4.ClH/c1-4-6-11-20(5-2)12-15(13(3)21)17-18(22)14-9-7-8-10-16(14)24-19(17)23;/h7-10,15,22H,4-6,11-12H2,1-3H3;1H','InChIKey=JQLZAGFZTLUCES-UHFFFAOYSA-N','CCCCN(CC)CC(C(C)=O)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218573,2,0,NULL,'Consistent with Molecular Formula','C24H28ClNO4',429.9425,NULL,'7917B424C1E8288F-FICuS-01-54','FBD684154B7AD0E1-FICTS-01-52','79EB13C1FE65F1C1-uuuuu-01-26','InChI=1S/C24H27NO4.ClH/c1-4-25(5-2)15-19(16(3)26)21(17-11-7-6-8-12-17)22-23(27)18-13-9-10-14-20(18)29-24(22)28;/h6-14,19,21,27H,4-5,15H2,1-3H3;1H','InChIKey=YKATXZSSSVOKCY-UHFFFAOYSA-N','CCN(CC)CC(C(C)=O)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218574,1,1,NULL,'Consistent with Molecular Formula','C30H31ClN4O4',547.0523,NULL,'45F83AB1E72D627B-FICuS-01-68','2DC96403D45C83CA-FICTS-01-44','E4C7590C1F795983-uuuuu-01-0A','InChI=1S/C30H30N4O4.ClH/c35-28-24-10-4-5-11-26(24)38-30(37)27(28)25(21-8-2-1-3-9-21)20-23(14-19-34-17-6-7-18-34)32-33-29(36)22-12-15-31-16-13-22;/h1-5,8-13,15-16,25,35H,6-7,14,17-20H2,(H,33,36);1H/b32-23-;','InChIKey=UVJWCACNVPPXLA-PDLFCWRNSA-N','Cl.O=C(N/N=C(/CCN1CCCC1)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O)c1ccncc1','1'),
	(218575,2,1,NULL,'Consistent with Molecular Formula','C26H31ClN4O4',499.0083,NULL,'EAED725F1CF9BE1D-FICuS-01-A9','47DE2E5EA99A9346-FICTS-01-55','AEC0277E59F880C4-uuuuu-01-1F','InChI=1S/C26H30N4O4.ClH/c1-17(28-29-26(27)33)20(16-30-14-8-3-9-15-30)22(18-10-4-2-5-11-18)23-24(31)19-12-6-7-13-21(19)34-25(23)32;/h2,4-7,10-13,20,22,31H,3,8-9,14-16H2,1H3,(H3,27,29,33);1H/b28-17+;','InChIKey=GGWHHTNXAUBLKZ-HYEBSWNJSA-N','C/C(=N\\NC(N)=O)C(CN1CCCCC1)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218576,1,1,NULL,'Consistent with Molecular Formula','C30H32ClN3O3',518.0541,NULL,'807D1443EE768B45-FICuS-01-50','85CB971C1B0AFD24-FICTS-01-50','ADCD9B54D8C3DF9F-uuuuu-01-61','InChI=1S/C30H31N3O3.ClH/c34-29-25-15-7-8-16-27(25)36-30(35)28(29)26(22-11-3-1-4-12-22)21-24(17-20-33-18-9-10-19-33)32-31-23-13-5-2-6-14-23;/h1-8,11-16,26,31,34H,9-10,17-21H2;1H/b32-24-;','InChIKey=ZMPCOVIXZRQOJI-SNTKTRKPSA-N','Cl.O=c1oc2ccccc2c(O)c1C(C/C(CCN1CCCC1)=N\\Nc1ccccc1)c1ccccc1','1'),
	(218577,1,1,NULL,'Consistent with Molecular Formula','C25H30ClN3O3',455.9833,NULL,'5DA67F0DA8E90CD4-FICuS-01-8A','A54835E4E14A3033-FICTS-01-1D','A7FD68CE22DF9430-uuuuu-01-2C','InChI=1S/C25H29N3O3.ClH/c1-26-27-19(13-16-28-14-7-8-15-28)17-21(18-9-3-2-4-10-18)23-24(29)20-11-5-6-12-22(20)31-25(23)30;/h2-6,9-12,21,26,29H,7-8,13-17H2,1H3;1H/b27-19-;','InChIKey=RXUNKVSSMXQFNA-MORRFHCESA-N','CN/N=C(/CCN1CCCC1)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218578,2,1,NULL,'Consistent with Molecular Formula','C29H32ClN3O5S',570.1019,NULL,'C28BEA6451D249B4-FICuS-01-65','76488193A34A605C-FICTS-01-1B','C2774D816E5F90FA-uuuuu-01-20','InChI=1S/C29H31N3O5S.ClH/c1-19-14-16-22(17-15-19)38(35,36)31-30-20(2)24(18-32(3)4)26(21-10-6-5-7-11-21)27-28(33)23-12-8-9-13-25(23)37-29(27)34;/h5-17,24,26,31,33H,18H2,1-4H3;1H','InChIKey=SYHQRCSEHUZGGS-UHFFFAOYSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)C(CN(C)C)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218579,2,0,NULL,'Consistent with Molecular Formula','C26H30ClNO4',455.9803,NULL,'2DD7865280CBC0B3-FICuS-01-62','5EDDBA0159E5E74E-FICTS-01-69','2D2B21B7BF4619FD-uuuuu-01-22','InChI=1S/C26H29NO4.ClH/c1-18-11-14-27(15-12-18)16-13-20(28)17-22(19-7-3-2-4-8-19)24-25(29)21-9-5-6-10-23(21)31-26(24)30;/h2-10,18,22,29H,11-17H2,1H3;1H','InChIKey=BKBZBJASTZFDAP-UHFFFAOYSA-N','CC1CCN(CCC(=O)CC(c2ccccc2)c2c(O)c3ccccc3oc2=O)CC1.Cl','1'),
	(218580,2,0,NULL,'Consistent with Molecular Formula','C25H30ClNO4',443.9693,NULL,'3EFB333288B5DBB6-FICuS-01-77','2EF71DCAE74087BA-FICTS-01-65','3E0794D7B73802F8-uuuuu-01-01','InChI=1S/C25H29NO4.ClH/c1-4-5-15-26(3)16-20(17(2)27)22(18-11-7-6-8-12-18)23-24(28)19-13-9-10-14-21(19)30-25(23)29;/h6-14,20,22,28H,4-5,15-16H2,1-3H3;1H','InChIKey=OSBFYFVECZAILV-UHFFFAOYSA-N','CCCCN(C)CC(C(C)=O)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218581,2,0,NULL,'Consistent with Molecular Formula','C26H32ClNO4',457.9961,NULL,'4738EC654884EB2A-FICuS-01-62','6B42C66BFC9CC544-FICTS-01-5A','47C44B8077093264-uuuuu-01-DC','InChI=1S/C26H31NO4.ClH/c1-16(2)27(17(3)4)15-21(18(5)28)23(19-11-7-6-8-12-19)24-25(29)20-13-9-10-14-22(20)31-26(24)30;/h6-14,16-17,21,23,29H,15H2,1-5H3;1H','InChIKey=HGILKQNOCGHPKO-UHFFFAOYSA-N','CC(=O)C(CN(C(C)C)C(C)C)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218582,2,1,NULL,'Consistent with Molecular Formula','C27H34ClN3O3',484.0369,NULL,'66C9B609BC255F98-FICuS-01-68','41AEFE57603468C9-FICTS-01-3F','60B95DA09E4F90C5-uuuuu-01-1A','InChI=1S/C27H33N3O3.ClH/c1-19(28-29(2)3)22(18-30-16-10-5-11-17-30)24(20-12-6-4-7-13-20)25-26(31)21-14-8-9-15-23(21)33-27(25)32;/h4,6-9,12-15,22,24,31H,5,10-11,16-18H2,1-3H3;1H/b28-19+;','InChIKey=FPGJGCSDRYMAGL-SOQZJLQASA-N','C/C(=N\\N(C)C)C(CN1CCCCC1)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218583,2,1,NULL,'Consistent with Molecular Formula','C27H34ClN3O4',500.0363,NULL,'FE2BBEC5083A93C8-FICuS-01-88','A18F06D791E8B186-FICTS-01-3F','6FB7D196300CCFE7-uuuuu-01-2A','InChI=1S/C27H33N3O4.ClH/c1-19(28-29-27(32)33-2)22(17-30-15-9-4-10-16-30)25(20-11-5-3-6-12-20)23-18-34-24-14-8-7-13-21(24)26(23)31;/h3,5-8,11-14,22,25,31H,4,9-10,15-18H2,1-2H3,(H,29,32);1H/b28-19+;','InChIKey=KRTQULXZNWPJDH-SOQZJLQASA-N','COC(=O)N/N=C(\\C)C(CN1CCCCC1)C(C1=C(O)c2ccccc2OC1)c1ccccc1.Cl','1'),
	(218584,1,1,NULL,'Consistent with Molecular Formula','C26H30ClN3O5',499.9931,NULL,'433ED630F642F0A9-FICuS-01-55','160219F00538933B-FICTS-01-00','0CE4497427CDD3DC-uuuuu-01-28','InChI=1S/C26H29N3O5.ClH/c1-33-26(32)28-27-19(13-16-29-14-7-8-15-29)17-21(18-9-3-2-4-10-18)23-24(30)20-11-5-6-12-22(20)34-25(23)31;/h2-6,9-12,21,30H,7-8,13-17H2,1H3,(H,28,32);1H/b27-19-;','InChIKey=PIHKBIXQMQHSPE-MORRFHCESA-N','COC(=O)N/N=C(/CCN1CCCC1)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218585,2,1,NULL,'Consistent with Molecular Formula','C23H29ClN4O2S',461.0207,NULL,'BD56974827B88E1F-FICuS-01-6B','CB9D74D93C88A26A-FICTS-01-60','02B057128F8385D1-uuuuu-01-E4','InChI=1S/C23H28N4O2S.ClH/c1-15(25-26-23(24)30)18(13-27(2)3)21(16-9-5-4-6-10-16)19-14-29-20-12-8-7-11-17(20)22(19)28;/h4-12,18,21,28H,13-14H2,1-3H3,(H3,24,26,30);1H/b25-15-;','InChIKey=FBJKRRXSLVZYBA-WMJMVBMNSA-N','C/C(=N/NC(N)=S)C(CN(C)C)C(C1=C(O)c2ccccc2OC1)c1ccccc1.Cl','1'),
	(218586,3,0,NULL,'Consistent with Molecular Formula','C27H32ClNO4',470.0071,NULL,'4A688C73A6485925-FICuS-01-47','AD6460575F1A9EA9-FICTS-01-4C','4A942B9699C5806B-uuuuu-01-05','InChI=1S/C27H31NO4.ClH/c1-3-20-13-9-10-16-28(20)17-22(18(2)29)24(19-11-5-4-6-12-19)25-26(30)21-14-7-8-15-23(21)32-27(25)31;/h4-8,11-12,14-15,20,22,24,30H,3,9-10,13,16-17H2,1-2H3;1H','InChIKey=KFXISEWLJZOOAD-UHFFFAOYSA-N','CCC1CCCCN1CC(C(C)=O)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218587,1,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O2S',282.7441,'Phenyl-2-nitrophenylsulfilimine, hydrochloride [1:1]','81EB1E24C375B105-FICuS-01-4D','81EB1E24C375B105-FICTS-01-2C','8117B9C1FCF8684B-uuuuu-01-21','InChI=1S/C12H10N2O2S.ClH/c13-17(10-6-2-1-3-7-10)12-9-5-4-8-11(12)14(15)16;/h1-9,13H;1H','InChIKey=BIFAFLUXNOBGHC-UHFFFAOYSA-N','Cl.N=S(c1ccccc1)c1ccccc1[N+](=O)[O-]','1'),
	(218588,2,1,NULL,'Consistent with Molecular Formula','C22H26N2O4',382.4584,'Ervatamine, 19-20-Dehydro: N(1)-methoxy','127E8AB7F6A22E91-FICuS-01-68','127E8AB7F6A22E91-FICTS-01-47','4EF3F922A132F783-uuuuu-01-0A','InChI=1S/C22H26N2O4/c1-5-14-12-23(2)13-22(21(26)27-3)11-16-15-8-6-7-9-18(15)24(28-4)20(16)19(25)10-17(14)22/h5-9,17H,10-13H2,1-4H3/t17-,22-/m0/s1','InChIKey=FFGSUUFWXITFBY-JTSKRJEESA-N','C/C=C1\\CN(C)CC2(C(=O)OC)Cc3c(n(OC)c4ccccc34)C(=O)CC12','1'),
	(218589,2,1,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,'Methuenine,N(1)-methoxy:','2C442B845A0E09A8-FICuS-01-51','2C442B845A0E09A8-FICTS-01-30','72DF3AE8E7B3D495-uuuuu-01-31','InChI=1S/C20H24N2O2/c1-4-13-11-21(2)12-14-9-17-15-7-5-6-8-18(15)22(24-3)20(17)19(23)10-16(13)14/h4-8,14,16H,9-12H2,1-3H3/b13-4+/t14-,16+/m1/s1','InChIKey=LAXAPBLASXHNHX-ZQACOALXSA-N','C/C=C1\\CN(C)CC2Cc3c(n(OC)c4ccccc34)C(=O)CC12','1'),
	(218590,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl3N4O',391.6433,NULL,'9617FC78B1ADA96B-FICuS-01-80','29403C5CF038528F-FICTS-01-29','9617FC78B1ADA96B-uuuuu-01-2F','InChI=1S/C17H9Cl3N4O/c18-10-6-11(19)15(12(20)7-10)24-17(25)22-14-8-13(21-16(14)23-24)9-4-2-1-3-5-9/h1-8H,(H,22,25)','InChIKey=JIESJECUUGJHPR-UHFFFAOYSA-N','O=c1[nH]c2cc(-c3ccccc3)nc-2nn1-c1c(Cl)cc(Cl)cc1Cl',NULL),
	(218591,2,0,NULL,'Consistent with Molecular Formula','C20H24N2',292.423,'N(1)-methyl-14,15-didehydroaspidofractinine','9E24CE31EBB630F3-FICuS-01-72','9E24CE31EBB630F3-FICTS-01-51','95E06D34263E076C-uuuuu-01-FA','InChI=1S/C20H24N2/c1-21-16-6-3-2-5-15(16)20-12-14-22-13-4-7-18(17(20)22)8-10-19(20,21)11-9-18/h2-7,17H,8-14H2,1H3/t17?,18?,19?,20-/m1/s1','InChIKey=AVIYMGQOWXWDJB-YSFGRKDWSA-N','CN1c2ccccc2[C@@]23CCN4CC=CC5(CCC12CC5)C43','1'),
	(218592,0,0,NULL,'Consistent with Molecular Formula','C20H44ClN5O2',422.0529,NULL,'F5997BF4E30A4B45-FICuS-01-6F','F5997BF4E30A4B45-FICTS-01-4E','F565DC11DC87920B-uuuuu-01-18','InChI=1S/C20H43N5O2.ClH/c21-20(10-8-6-4-2-1-3-5-7-9-19(26)27)17-24-15-13-22-11-12-23-14-16-25-18-20;/h22-25H,1-18,21H2,(H,26,27);1H','InChIKey=BIRNMBBLSALTDR-UHFFFAOYSA-N','Cl.NC1(CCCCCCCCCCC(=O)O)CNCCNCCNCCNC1',NULL),
	(218593,0,1,NULL,'Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'2813DD1C77C27C8F-FICuS-01-6C','2813DD1C77C27C8F-FICTS-01-4B','CB800C5942A26C28-uuuuu-01-00','InChI=1S/C16H18O5/c1-10(2)14(15(17)18)13(16(19)21-4)9-11-5-7-12(20-3)8-6-11/h5-9H,1-4H3,(H,17,18)/b13-9+','InChIKey=ZDLULXYLAQRTKK-UKTHLTGXSA-N','COC(=O)/C(=C/c1ccc(OC)cc1)C(C(=O)O)=C(C)C','1'),
	(218594,0,1,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'F52BA86E9FD40559-FICuS-01-74','F52BA86E9FD40559-FICTS-01-53','229ACD173D245A0E-uuuuu-01-0B','InChI=1S/C19H22O5/c1-23-15-10-8-13(9-11-15)12-16(19(22)24-2)17(18(20)21)14-6-4-3-5-7-14/h8-12H,3-7H2,1-2H3,(H,20,21)/b16-12+','InChIKey=GJIQSELGZINIJH-FOWTUZBSSA-N','COC(=O)/C(=C/c1ccc(OC)cc1)C(C(=O)O)=C1CCCCC1','1'),
	(218595,0,1,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,NULL,'1C137C80639ECF38-FICuS-01-5C','1C137C80639ECF38-FICTS-01-3B','BF80CADCBD3C63DE-uuuuu-01-5F','InChI=1S/C18H20O5/c1-22-14-9-7-12(8-10-14)11-15(18(21)23-2)16(17(19)20)13-5-3-4-6-13/h7-11H,3-6H2,1-2H3,(H,19,20)/b15-11+','InChIKey=WZTUSEPFDZRPIT-RVDMUPIBSA-N','COC(=O)/C(=C/c1ccc(OC)cc1)C(C(=O)O)=C1CCCC1','1'),
	(218596,0,2,NULL,'Consistent with Molecular Formula','C21H20O5',352.386,NULL,'8FB743ECB8976419-FICuS-01-6B','8FB743ECB8976419-FICTS-01-4A','40C7E21B1AD70E14-uuuuu-01-05','InChI=1S/C21H20O5/c1-14(16-7-5-4-6-8-16)19(20(22)23)18(21(24)26-3)13-15-9-11-17(25-2)12-10-15/h4-13H,1-3H3,(H,22,23)/b18-13+,19-14+','InChIKey=ZDZQBUYPFIHYOD-JIBZRZDWSA-N','COC(=O)C(=C/c1ccc(OC)cc1)/C(C(=O)O)=C(/C)c1ccccc1','1'),
	(218597,0,0,NULL,'Consistent with Molecular Formula','C20H18O7',370.358,NULL,'E33C39F62FEBB715-FICuS-01-7B','E33C39F62FEBB715-FICTS-01-5A','E33C39F62FEBB715-uuuuu-01-2A','InChI=1S/C20H18O7/c1-23-14-9-11(10-15(24-2)19(14)25-3)18-16(20(22)26-4)17(21)12-7-5-6-8-13(12)27-18/h5-10H,1-4H3','InChIKey=RUJGLXSZNDOIME-UHFFFAOYSA-N','COC(=O)c1c(-c2cc(OC)c(OC)c(OC)c2)oc2ccccc2c1=O',NULL),
	(218598,0,0,NULL,'Consistent with Molecular Formula','C13H17N5O3S',323.369,'9-morpholinylmethyl-S6-acetyloxymethyl-6-mercaptopurine','A7D3DF322F3D6C5E-FICuS-01-87','A7D3DF322F3D6C5E-FICTS-01-66','A7D3DF322F3D6C5E-uuuuu-01-36','InChI=1S/C13H17N5O3S/c1-10(19)21-9-22-13-11-12(14-6-15-13)18(7-16-11)8-17-2-4-20-5-3-17/h6-7H,2-5,8-9H2,1H3','InChIKey=JFRCSXJCJMYMNX-UHFFFAOYSA-N','CC(=O)OCSc1ncnc2c1ncn2CN1CCOCC1',NULL),
	(218599,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'552C73CB1958C46A-FICuS-01-5A','552C73CB1958C46A-FICTS-01-39','552C73CB1958C46A-uuuuu-01-09','InChI=1S/C15H15N3O2/c1-2-20-15(19)11-8-10-6-5-9-4-3-7-17-12(9)13(10)18-14(11)16/h3-4,7-8H,2,5-6H2,1H3,(H2,16,18)','InChIKey=JNYAMUURIHRZEU-UHFFFAOYSA-N','CCOC(=O)c1cc2c(nc1N)-c1ncccc1CC2',NULL),
	(218600,2,0,NULL,'Consistent with Molecular Formula','C40H45NO13',747.7944,'N-(2-[{6[1-(3,4,5-Trimethoxyphenyl)ethyl]-1,3-benzodioxol- 5-yl}oxy]ethyl)-ethyl]-1,3-benzodioxol-5-yl}-oxy]acetamide','9EE09F7F1ADDB251-FICuS-01-8A','9EE09F7F1ADDB251-FICTS-01-69','9EE09F7F1ADDB251-uuuuu-01-39','InChI=1S/C40H45NO13/c1-22(24-11-34(43-3)39(47-7)35(12-24)44-4)26-15-30-32(53-20-51-30)17-28(26)49-10-9-41-38(42)19-50-29-18-33-31(52-21-54-33)16-27(29)23(2)25-13-36(45-5)40(48-8)37(14-25)46-6/h11-18,22-23H,9-10,19-21H2,1-8H3,(H,41,42)','InChIKey=SGJDGNOUERDNGF-UHFFFAOYSA-N','COc1cc(C(C)c2cc3c(cc2OCCNC(=O)COc2cc4c(cc2C(C)c2cc(OC)c(OC)c(OC)c2)OCO4)OCO3)cc(OC)c1OC','1'),
	(218601,0,0,NULL,'Consistent with Molecular Formula','C5H14N2S',134.239,NULL,'FC1E568061BD97CF-FICuS-01-7F','FC1E568061BD97CF-FICTS-01-5E','FC1E568061BD97CF-uuuuu-01-2E','InChI=1S/C5H14N2S/c6-2-1-3-7-4-5-8/h7-8H,1-6H2','InChIKey=YHPLKWQJMAYFCN-UHFFFAOYSA-N','NCCCNCCS',NULL),
	(218602,0,0,NULL,'Consistent with Molecular Formula','C2H7NS',77.144,NULL,'19489021D439B0EE-FICuS-01-49','19489021D439B0EE-FICTS-01-28','19489021D439B0EE-uuuuu-01-F8','InChI=1S/C2H7NS/c3-1-2-4/h4H,1-3H2','InChIKey=UFULAYFCSOUIOV-UHFFFAOYSA-N','NCCS',NULL),
	(218603,2,0,NULL,'Consistent with Molecular Formula','C10H17N3O6S',307.3208,NULL,'068451517305566A-FICuS-01-16','068451517305566A-FICTS-01-F5','068451517305566A-uuuuu-01-C5','InChI=1S/C10H17N3O6S/c11-5(10(18)19)1-2-7(14)13-6(4-20)9(17)12-3-8(15)16/h5-6,20H,1-4,11H2,(H,12,17)(H,13,14)(H,15,16)(H,18,19)','InChIKey=RWSXRVCMGQZWBV-UHFFFAOYSA-N','NC(CCC(=O)NC(CS)C(=O)NCC(=O)O)C(=O)O','1'),
	(218604,1,0,NULL,'Consistent with Molecular Formula','C3H7NO2S',121.1538,NULL,'DBBF26DA14071BC4-FICuS-01-78','DBBF26DA14071BC4-FICTS-01-57','DBBF26DA14071BC4-uuuuu-01-27','InChI=1S/C3H7NO2S/c4-2(1-7)3(5)6/h2,7H,1,4H2,(H,5,6)','InChIKey=XUJNEKJLAYXESH-UHFFFAOYSA-N','NC(CS)C(=O)O','1'),
	(218605,0,0,NULL,'Consistent with Molecular Formula','C15H10N2OS',266.3168,NULL,'71B2C0BAE5799C54-FICuS-01-68','B0AA7D617FE2A11B-FICTS-01-55','71B2C0BAE5799C54-uuuuu-01-17','InChI=1S/C15H10N2OS/c1-8-16-13-7-12-10(6-14(13)19-8)15(18)9-4-2-3-5-11(9)17-12/h2-7H,1H3,(H,17,18)','InChIKey=UYKDXAGVOUDQQR-UHFFFAOYSA-N','Cc1nc2cc3[nH]c4ccccc4c(=O)c3cc2s1',NULL),
	(218606,0,0,NULL,'Consistent with Molecular Formula','C15H11NO3S',285.3168,NULL,'B3B41DF42D31EC1C-FICuS-01-77','4F6FD8BEDCA90020-FICTS-01-62','B3B41DF42D31EC1C-uuuuu-01-26','InChI=1S/C15H11NO3S/c17-14(18)8-20-9-5-6-13-11(7-9)15(19)10-3-1-2-4-12(10)16-13/h1-7H,8H2,(H,16,19)(H,17,18)','InChIKey=WFJQKCGOMANRBI-UHFFFAOYSA-N','O=C(O)CSc1ccc2[nH]c3ccccc3c(=O)c2c1',NULL),
	(218607,2,0,NULL,'Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'D1DF1CE00E60DED1-FICuS-01-88','D1DF1CE00E60DED1-FICTS-01-67','D1DF1CE00E60DED1-uuuuu-01-37','InChI=1S/C12H10O2/c13-11(14)12-6-5-8(7-12)9-3-1-2-4-10(9)12/h1-6,8H,7H2,(H,13,14)','InChIKey=MDCSRCMVAGQWEU-UHFFFAOYSA-N','O=C(O)C12C=CC(C1)c1ccccc12','1'),
	(218608,2,0,NULL,'Consistent with Molecular Formula','C12H12O',172.2262,NULL,'F5E7BE82CD49A700-FICuS-01-7B','F5E7BE82CD49A700-FICTS-01-5A','F5E7BE82CD49A700-uuuuu-01-2A','InChI=1S/C12H12O/c13-8-12-6-5-9(7-12)10-3-1-2-4-11(10)12/h1-6,9,13H,7-8H2','InChIKey=LQNXISFTMGITAS-UHFFFAOYSA-N','OCC12C=CC(C1)c1ccccc12','1'),
	(218609,3,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'7B1AB25DE25B7BD2-FICuS-01-7C','7B1AB25DE25B7BD2-FICTS-01-5B','7B1AB25DE25B7BD2-uuuuu-01-2B','InChI=1S/C16H18O4/c1-10(17)19-9-16-8-12(7-15(16)20-11(2)18)13-5-3-4-6-14(13)16/h3-6,12,15H,7-9H2,1-2H3','InChIKey=YSYHZIMNUXYFSP-UHFFFAOYSA-N','CC(=O)OCC12CC(CC1OC(C)=O)c1ccccc12','1'),
	(218610,6,0,NULL,'Consistent with Molecular Formula','C19H16Cl4O4',450.145,NULL,'7348F3F80F47968C-FICuS-01-5F','7348F3F80F47968C-FICTS-01-3E','7348F3F80F47968C-uuuuu-01-0E','InChI=1S/C19H16Cl4O4/c1-26-19(27-2)17(22)11-9-7-16(15(24)25,10-6-4-3-5-8(9)10)12(11)18(19,23)14(21)13(17)20/h3-6,9,11-12H,7H2,1-2H3,(H,24,25)','InChIKey=CJILBBFZBHOSEH-UHFFFAOYSA-N','COC1(OC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C1C2C2CC1(C(=O)O)c1ccccc12','1'),
	(218611,2,0,NULL,'Consistent with Molecular Formula','C12H13BrO2',269.1375,NULL,'25643E5219B875D8-FICuS-01-43','25643E5219B875D8-FICTS-01-22','25643E5219B875D8-uuuuu-01-F2','InChI=1S/C12H13BrO2/c1-15-12(14)11(13)10-7-6-8-4-2-3-5-9(8)10/h2-5,10-11H,6-7H2,1H3','InChIKey=MGHOLMISTCETTF-UHFFFAOYSA-N','COC(=O)C(Br)C1CCc2ccccc21','1'),
	(218612,4,0,NULL,'Consistent with Molecular Formula','C18H22O3S',318.43,NULL,'48EA2E01EC9F4F3A-FICuS-01-86','48EA2E01EC9F4F3A-FICTS-01-65','48EA2E01EC9F4F3A-uuuuu-01-35','InChI=1S/C18H22O3S/c1-11-2-4-12(5-3-11)22(19,20)21-10-18-7-6-13(14-8-16(14)18)15-9-17(15)18/h2-5,13-17H,6-10H2,1H3','InChIKey=STGKWPIGBBQXRZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC23CCC(C4CC42)C2CC23)cc1','1'),
	(218613,4,0,NULL,'Consistent with Molecular Formula','C21H20O6S2',432.5054,NULL,'5C5AF86E711A0D7D-FICuS-01-77','5C5AF86E711A0D7D-FICTS-01-56','5C5AF86E711A0D7D-uuuuu-01-26','InChI=1S/C21H20O6S2/c1-27-21(22)18-13-14-12-17(18)20(29(25,26)16-10-6-3-7-11-16)19(14)28(23,24)15-8-4-2-5-9-15/h2-11,13-14,17,19-20H,12H2,1H3','InChIKey=HFPFDNPWRBBKBQ-UHFFFAOYSA-N','COC(=O)C1=CC2CC1C(S(=O)(=O)c1ccccc1)C2S(=O)(=O)c1ccccc1','1'),
	(218614,4,0,NULL,'Consistent with Molecular Formula','C16H20O3S',292.3922,NULL,'FCBF708451CBA265-FICuS-01-74','FCBF708451CBA265-FICTS-01-53','FCBF708451CBA265-uuuuu-01-23','InChI=1S/C16H20O3S/c1-11-2-4-13(5-3-11)20(17,18)19-10-16-7-6-12(9-16)14-8-15(14)16/h2-5,12,14-15H,6-10H2,1H3','InChIKey=XGWQFTMPQGPTQI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC23CCC(C2)C2CC23)cc1','1'),
	(218615,2,0,NULL,'Consistent with Molecular Formula','C17H22O3S',306.419,NULL,'0E89B44D291E73B5-FICuS-01-5D','0E89B44D291E73B5-FICTS-01-3C','0E89B44D291E73B5-uuuuu-01-0C','InChI=1S/C17H22O3S/c1-12-2-4-14(5-3-12)21(18,19)20-11-17-8-6-13(7-9-17)15-10-16(15)17/h2-5,13,15-16H,6-11H2,1H3','InChIKey=OWMLFOIVYPQKRR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCC23CCC(CC2)C2CC23)cc1','1'),
	(218616,4,1,NULL,'Consistent with Molecular Formula','C14H14Cl2N2O3S',361.2422,NULL,'B2AC75FBBF11B027-FICuS-01-78','C84D461B5A7581F8-FICTS-01-3F','B2AC75FBBF11B027-uuuuu-01-27','InChI=1S/C14H14Cl2N2O3S/c1-7-2-4-8(5-3-7)22(20,21)18-17-13-9-6-10(14(13)19)12(16)11(9)15/h2-5,9-12,18H,6H2,1H3/b17-13-','InChIKey=GKIQJJBVTYVJOI-LGMDPLHJSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C(=O)C3CC2C(Cl)C3Cl)cc1','1'),
	(218617,4,0,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,NULL,'87C0DEDC54C3966A-FICuS-01-7E','87C0DEDC54C3966A-FICTS-01-5D','87C0DEDC54C3966A-uuuuu-01-2D','InChI=1S/C11H14O2/c1-13-10(12)11-4-7(5-2-8(5)11)6-3-9(6)11/h5-9H,2-4H2,1H3','InChIKey=TVNFRIGVJGPMLA-UHFFFAOYSA-N','COC(=O)C12CC(C3CC31)C1CC12','1'),
	(218618,4,0,NULL,'Consistent with Molecular Formula','C14H21ClO4',288.7705,NULL,'A7406B8752F8E368-FICuS-01-55','A7406B8752F8E368-FICTS-01-34','A7406B8752F8E368-uuuuu-01-04','InChI=1S/C14H21ClO4/c1-3-18-12(16)11-9-5-6-10(7-9)14(11,8-15)13(17)19-4-2/h9-11H,3-8H2,1-2H3','InChIKey=QYQOVUFURCXWEJ-UHFFFAOYSA-N','CCOC(=O)C1C2CCC(C2)C1(CCl)C(=O)OCC','1'),
	(218619,4,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'93BC92FEB20F2847-FICuS-01-6D','93BC92FEB20F2847-FICTS-01-4C','93BC92FEB20F2847-uuuuu-01-1C','InChI=1S/C14H20O4/c1-3-17-11(15)13-8-14(13,12(16)18-4-2)10-6-5-9(13)7-10/h9-10H,3-8H2,1-2H3','InChIKey=SNNOKPGWXOKJIE-UHFFFAOYSA-N','CCOC(=O)C12CC1(C(=O)OCC)C1CCC2C1','1'),
	(218620,1,0,NULL,'Consistent with Molecular Formula','C12H26O3',218.3356,NULL,'5CB5F6039DBF7CB4-FICuS-01-8A','5CB5F6039DBF7CB4-FICTS-01-69','5CB5F6039DBF7CB4-uuuuu-01-39','InChI=1S/C12H26O3/c1-3-4-5-6-7-8-9-15-11-12(13)10-14-2/h12-13H,3-11H2,1-2H3','InChIKey=WBQFDIOPTGUCHC-UHFFFAOYSA-N','CCCCCCCCOCC(O)COC','1'),
	(218621,1,0,NULL,'Consistent with Molecular Formula','C14H30O3',246.3892,NULL,'2EB0C48E3C63ABEA-FICuS-01-8C','2EB0C48E3C63ABEA-FICTS-01-6B','2EB0C48E3C63ABEA-uuuuu-01-3B','InChI=1S/C14H30O3/c1-4-5-6-7-8-9-10-16-11-14(15)12-17-13(2)3/h13-15H,4-12H2,1-3H3','InChIKey=HAXFADIBYNUWJM-UHFFFAOYSA-N','CCCCCCCCOCC(O)COC(C)C','1'),
	(218622,0,0,NULL,'Consistent with Molecular Formula','C11H24O3',204.3088,NULL,'CE008B76897F670B-FICuS-01-63','CE008B76897F670B-FICTS-01-42','CE008B76897F670B-uuuuu-01-12','InChI=1S/C11H24O3/c1-2-3-4-5-6-7-8-14-11(9-12)10-13/h11-13H,2-10H2,1H3','InChIKey=CNCADJQPAKJTNP-UHFFFAOYSA-N','CCCCCCCCOC(CO)CO',NULL),
	(218623,1,0,NULL,'Consistent with Molecular Formula','C19H40O3',316.5232,NULL,'BBF40CE8A304FF8B-FICuS-01-93','BBF40CE8A304FF8B-FICTS-01-72','BBF40CE8A304FF8B-uuuuu-01-42','InChI=1S/C19H40O3/c1-3-5-7-9-11-13-15-21-18-19(17-20)22-16-14-12-10-8-6-4-2/h19-20H,3-18H2,1-2H3','InChIKey=QWHKYVBQPAUEPF-UHFFFAOYSA-N','CCCCCCCCOCC(CO)OCCCCCCCC','1'),
	(218624,1,0,NULL,'Consistent with Molecular Formula','C19H38O4',330.5068,NULL,'1BFB4EA8C471FDBF-FICuS-01-A5','1BFB4EA8C471FDBF-FICTS-01-84','1BFB4EA8C471FDBF-uuuuu-01-54','InChI=1S/C19H38O4/c1-3-5-7-9-11-13-15-22-16-18(20)17-23-19(21)14-12-10-8-6-4-2/h18,20H,3-17H2,1-2H3','InChIKey=AYMGIXDJGRYRBU-UHFFFAOYSA-N','CCCCCCCCOCC(O)COC(=O)CCCCCCC','1'),
	(218625,1,0,NULL,'Consistent with Molecular Formula','C27H52O5',456.7048,NULL,'CEDEBE4682C262CB-FICuS-01-95','CEDEBE4682C262CB-FICTS-01-74','CEDEBE4682C262CB-uuuuu-01-44','InChI=1S/C27H52O5/c1-4-7-10-13-16-19-22-30-23-25(32-27(29)21-18-15-12-9-6-3)24-31-26(28)20-17-14-11-8-5-2/h25H,4-24H2,1-3H3','InChIKey=RMXJSOADKNKNFK-UHFFFAOYSA-N','CCCCCCCCOCC(COC(=O)CCCCCCC)OC(=O)CCCCCCC','1'),
	(218626,1,0,NULL,'Consistent with Molecular Formula','C16H29BrO4',365.3067,NULL,'FFB26D07929A09C0-FICuS-01-69','FFB26D07929A09C0-FICTS-01-48','FFB26D07929A09C0-uuuuu-01-18','InChI=1S/C16H29BrO4/c1-5-6-7-8-9-10-14(18)21-13(11-17)12-20-15(19)16(2,3)4/h13H,5-12H2,1-4H3','InChIKey=LETSCFJOIJFRKL-UHFFFAOYSA-N','CCCCCCCC(=O)OC(CBr)COC(=O)C(C)(C)C','1'),
	(218627,1,0,NULL,'Consistent with Molecular Formula','C24H36O6',420.5448,NULL,'6AA288447E14D3A0-FICuS-01-52','6AA288447E14D3A0-FICTS-01-31','6AA288447E14D3A0-uuuuu-01-01','InChI=1S/C24H36O6/c1-5-6-7-8-12-15-21(25)28-17-20(18-29-23(27)24(2,3)4)30-22(26)16-19-13-10-9-11-14-19/h9-11,13-14,20H,5-8,12,15-18H2,1-4H3','InChIKey=SEBZOKLJHUYDPT-UHFFFAOYSA-N','CCCCCCCC(=O)OCC(COC(=O)C(C)(C)C)OC(=O)Cc1ccccc1','1'),
	(218628,1,0,NULL,'Consistent with Molecular Formula','C24H36O6',420.5448,NULL,'608ABC74BD93E20F-FICuS-01-75','608ABC74BD93E20F-FICTS-01-54','608ABC74BD93E20F-uuuuu-01-24','InChI=1S/C24H36O6/c1-5-6-7-8-12-15-21(25)30-20(18-29-23(27)24(2,3)4)17-28-22(26)16-19-13-10-9-11-14-19/h9-11,13-14,20H,5-8,12,15-18H2,1-4H3','InChIKey=DYLCVHSPZIKFNE-UHFFFAOYSA-N','CCCCCCCC(=O)OC(COC(=O)Cc1ccccc1)COC(=O)C(C)(C)C','1'),
	(218629,0,0,NULL,'Consistent with Molecular Formula','C49H94O6',779.278,NULL,'5A91897A30AA03F8-FICuS-01-56','5A91897A30AA03F8-FICTS-01-35','5A91897A30AA03F8-uuuuu-01-05','InChI=1S/C49H94O6/c1-4-7-10-13-16-19-21-23-24-26-28-31-34-37-40-43-49(52)55-46(44-53-47(50)41-38-35-32-29-18-15-12-9-6-3)45-54-48(51)42-39-36-33-30-27-25-22-20-17-14-11-8-5-2/h46H,4-45H2,1-3H3/t46-/m1/s1','InChIKey=VAYNONGSXQBKMT-YACUFSJGSA-N','CCCCCCCCCCCCCCCCCC(=O)OC(COC(=O)CCCCCCCCCCC)COC(=O)CCCCCCCCCCCCCCC',NULL),
	(218630,1,1,NULL,'Consistent with Molecular Formula','C22H16ClN5O4',449.8525,NULL,'94CD0C01320C30D2-FICuS-01-40','EA6D86116C6D4599-FICTS-01-44','94CD0C01320C30D2-uuuuu-01-EF','InChI=1S/C22H16ClN5O4/c23-16-9-5-4-8-15(16)21(29)19(27-26-13-6-2-1-3-7-13)20-22(30)25-18-12-14(28(31)32)10-11-17(18)24-20/h1-12,21,26,29H,(H,25,30)','InChIKey=WQJPEYCJKWZZBF-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])ccc2nc1/C(=N/Nc1ccccc1)C(O)c1ccccc1Cl','1'),
	(218631,2,1,NULL,'Consistent with Molecular Formula','C22H18N6O6',462.4208,NULL,'54A43DD1DB727E1E-FICuS-01-72','EBCADB59EEE5D8D6-FICTS-01-9F','54A43DD1DB727E1E-uuuuu-01-21','InChI=1S/C22H18N6O6/c29-21(13-5-4-8-15(11-13)27(31)32)19(26-25-14-6-2-1-3-7-14)20-22(30)24-18-12-16(28(33)34)9-10-17(18)23-20/h1-12,20-21,23,25,29H,(H,24,30)','InChIKey=RKTAPZMROCFGAE-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C(O)/C(=N\\Nc2ccccc2)C2Nc3ccc([N+](=O)[O-])cc3N=C2O)c1','1'),
	(218632,1,0,NULL,'Consistent with Molecular Formula','C14H10N2O4',270.244,NULL,'486C6F87F3855DCF-FICuS-01-7F','486C6F87F3855DCF-FICTS-01-5E','486C6F87F3855DCF-uuuuu-01-2E','InChI=1S/C14H10N2O4/c17-12(10-6-3-7-20-10)13(18)11-14(19)16-9-5-2-1-4-8(9)15-11/h1-7,12,17H,(H,16,19)','InChIKey=DZQUYVCORFMJPN-UHFFFAOYSA-N','O=C(c1nc2ccccc2nc1O)C(O)c1ccco1','1'),
	(218633,2,1,NULL,'Consistent with Molecular Formula','C24H28ClN3O4',457.9559,NULL,'0D09FDF92C8EB802-FICuS-01-7B','DABD2FE408203566-FICTS-01-40','B21561F36C9F5750-uuuuu-01-F9','InChI=1S/C24H27N3O4.ClH/c1-16(26-25)19(15-27-11-13-30-14-12-27)21(17-7-3-2-4-8-17)22-23(28)18-9-5-6-10-20(18)31-24(22)29;/h2-10,19,21,28H,11-15,25H2,1H3;1H/b26-16+;','InChIKey=YBLRAXZUUNTNHW-SAVLHYOGSA-N','C/C(=N\\N)C(CN1CCOCC1)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218634,2,1,NULL,'Consistent with Molecular Formula','C25H30ClN3O3',455.9833,NULL,'4D93669C17FAC1E5-FICuS-01-70','868DB1C9F7AEFF74-FICTS-01-79','9A1A2DE301377EBF-uuuuu-01-1F','InChI=1S/C25H29N3O3.ClH/c1-17(27-26)20(16-28-14-8-3-9-15-28)22(18-10-4-2-5-11-18)23-24(29)19-12-6-7-13-21(19)31-25(23)30;/h2,4-7,10-13,20,22,29H,3,8-9,14-16,26H2,1H3;1H/b27-17+;','InChIKey=WZNUJBFNDGORML-ZKDABKAQSA-N','C/C(=N\\N)C(CN1CCCCC1)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218635,1,1,NULL,'Consistent with Molecular Formula','C27H29ClN4O4',509.0035,NULL,'7E0574E5D1AF9224-FICuS-01-5A','AE199272FF56FEB3-FICTS-01-61','EE3C97C3244A9C21-uuuuu-01-16','InChI=1S/C27H28N4O4.ClH/c28-14-12-24(32)30-29-20(13-17-31-15-6-7-16-31)18-22(19-8-2-1-3-9-19)25-26(33)21-10-4-5-11-23(21)35-27(25)34;/h1-5,8-11,22,33H,6-7,12-13,15-18H2,(H,30,32);1H/b29-20+;','InChIKey=YDIBTBVHCUGGFG-PXNGTKLSSA-N','Cl.N#CCC(=O)N/N=C(\\CCN1CCCC1)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O','1'),
	(218636,2,1,NULL,'Consistent with Molecular Formula','C24H30ClN3O3',443.9723,NULL,'1ABC3591B1179B0E-FICuS-01-5B','38AABCF481D4B83B-FICTS-01-62','D61A669981376DFC-uuuuu-01-16','InChI=1S/C24H29N3O3.ClH/c1-16(25-27(4)5)19(15-26(2)3)21(17-11-7-6-8-12-17)22-23(28)18-13-9-10-14-20(18)30-24(22)29;/h6-14,19,21,28H,15H2,1-5H3;1H/b25-16+;','InChIKey=GRYVSVLWVKZGGS-SRTPWMEPSA-N','C/C(=N\\N(C)C)C(CN(C)C)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218637,1,1,NULL,'Consistent with Molecular Formula','C16H11Cl3N4O2',397.6475,NULL,'0D44D7F34F55A459-FICuS-01-5E','CC5C3C34C8092B06-FICTS-01-3F','0D44D7F34F55A459-uuuuu-01-0D','InChI=1S/C16H11Cl3N4O2/c17-8-2-4-11-12(6-8)22-16(25)14(21-11)13(23-20)15(24)7-1-3-9(18)10(19)5-7/h1-6,15,24H,20H2,(H,22,25)/b23-13+','InChIKey=UTKNKVOJGQJRON-YDZHTSKRSA-N','N/N=C(\\c1nc2ccc(Cl)cc2nc1O)C(O)c1ccc(Cl)c(Cl)c1','1'),
	(218638,1,1,NULL,'Consistent with Molecular Formula','C17H15N5O4',353.3366,NULL,'586E476010DB1CD0-FICuS-01-4F','2E7FD7147EF58780-FICTS-01-48','586E476010DB1CD0-uuuuu-01-FE','InChI=1S/C17H15N5O4/c1-9-2-4-10(5-3-9)16(23)14(21-18)15-17(24)20-13-8-11(22(25)26)6-7-12(13)19-15/h2-8,16,23H,18H2,1H3,(H,20,24)/b21-14+','InChIKey=BHJGXHBRCHDZJQ-KGENOOAVSA-N','Cc1ccc(C(O)/C(=N/N)c2nc3ccc([N+](=O)[O-])cc3nc2O)cc1','1'),
	(218639,1,1,NULL,'Consistent with Molecular Formula','C23H17N5O6',459.4172,NULL,'22BD88A98F94047F-FICuS-01-67','CD22EB627C7D0819-FICTS-01-47','22BD88A98F94047F-uuuuu-01-16','InChI=1S/C23H17N5O6/c29-22(13-6-9-18-19(10-13)34-12-33-18)20(27-26-14-4-2-1-3-5-14)21-23(30)25-17-11-15(28(31)32)7-8-16(17)24-21/h1-11,22,26,29H,12H2,(H,25,30)','InChIKey=CZLSLCSHFUTIIE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(/C(=N/Nc3ccccc3)C(O)c3ccc4c(c3)OCO4)c(O)nc2c1','1'),
	(218640,1,0,NULL,'Consistent with Molecular Formula','C24H26ClNO4',427.9267,NULL,'AA423939381DA3AF-FICuS-01-62','6F861F4B177454D1-FICTS-01-2E','AABE9EDC07907AE1-uuuuu-01-42','InChI=1S/C24H25NO4.ClH/c26-18(12-15-25-13-6-7-14-25)16-20(17-8-2-1-3-9-17)22-23(27)19-10-4-5-11-21(19)29-24(22)28;/h1-5,8-11,20,27H,6-7,12-16H2;1H','InChIKey=YQZRPJJHKYZKMY-UHFFFAOYSA-N','Cl.O=C(CCN1CCCC1)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O','1'),
	(218641,1,1,NULL,'Consistent with Molecular Formula','C20H15N5O5',405.369,NULL,'D3C4EA061E4CD578-FICuS-01-76','7388A25E35345EFC-FICTS-01-3F','D3C4EA061E4CD578-uuuuu-01-25','InChI=1S/C20H15N5O5/c26-19(16-7-4-10-30-16)17(24-23-12-5-2-1-3-6-12)18-20(27)22-14-9-8-13(25(28)29)11-15(14)21-18/h1-11,19,23,26H,(H,22,27)','InChIKey=OJVZCQBOPJQJNB-UHFFFAOYSA-N','O=c1[nH]c2ccc([N+](=O)[O-])cc2nc1/C(=N/Nc1ccccc1)C(O)c1ccco1','1'),
	(218642,1,1,NULL,'Consistent with Molecular Formula','C22H15Cl3N4O2',473.7451,NULL,'8E02152A627604E0-FICuS-01-2D','E9457B0FB8D520E4-FICTS-01-4A','8E02152A627604E0-uuuuu-01-DC','InChI=1S/C22H15Cl3N4O2/c23-13-7-9-17-18(11-13)27-22(31)20(26-17)19(29-28-14-4-2-1-3-5-14)21(30)12-6-8-15(24)16(25)10-12/h1-11,21,28,30H,(H,27,31)','InChIKey=PMLAZFNALDRGOH-UHFFFAOYSA-N','Oc1nc2cc(Cl)ccc2nc1/C(=N/Nc1ccccc1)C(O)c1ccc(Cl)c(Cl)c1','1'),
	(218643,2,1,NULL,'Consistent with Molecular Formula','C25H29ClN4O5',500.9809,NULL,'5C9C82E9888C5BF2-FICuS-01-7D','D329F5EB4CB0BDCF-FICTS-01-82','368396AF730BE751-uuuuu-01-FE','InChI=1S/C25H28N4O5.ClH/c1-16(27-28-25(26)32)19(15-29-11-13-33-14-12-29)21(17-7-3-2-4-8-17)22-23(30)18-9-5-6-10-20(18)34-24(22)31;/h2-10,19,21,30H,11-15H2,1H3,(H3,26,28,32);1H/b27-16+;','InChIKey=CLPGTISWVVRYLU-JTCQIRNMSA-N','C/C(=N\\NC(N)=O)C(CN1CCOCC1)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218644,2,1,NULL,'Consistent with Molecular Formula','C26H33ClN4O2S',501.0853,NULL,'1F281E8E200C62B0-FICuS-01-4A','21E7868C1A90B98F-FICTS-01-42','B1E4EB143E2F56C5-uuuuu-01-21','InChI=1S/C26H32N4O2S.ClH/c1-18(28-29-26(27)33)21(16-30-14-8-3-9-15-30)24(19-10-4-2-5-11-19)22-17-32-23-13-7-6-12-20(23)25(22)31;/h2,4-7,10-13,21,24,31H,3,8-9,14-17H2,1H3,(H3,27,29,33);1H/b28-18+;','InChIKey=GZVJBDXIAHMNKL-JBQVUESZSA-N','C/C(=N\\NC(N)=S)C(CN1CCCCC1)C(C1=C(O)c2ccccc2OC1)c1ccccc1.Cl','1'),
	(218645,2,1,NULL,'Consistent with Molecular Formula','C23H27N3O3',393.4846,NULL,'97CB40DF48110764-FICuS-01-49','E99D45EA0D2B7886-FICTS-01-55','949295AD52DC12B1-uuuuu-01-05','InChI=1S/C23H27N3O3/c1-15(25-24-2)18(14-26(3)4)20(16-10-6-5-7-11-16)21-22(27)17-12-8-9-13-19(17)29-23(21)28/h5-13,18,20,24,27H,14H2,1-4H3/b25-15+','InChIKey=YCBFGMOJGGMQJD-MFKUBSTISA-N','CN/N=C(\\C)C(CN(C)C)C(c1ccccc1)c1c(O)c2ccccc2oc1=O','1'),
	(218646,1,1,NULL,'Consistent with Molecular Formula','C18H16ClN5O3',385.8091,NULL,'311147CCB2F2D95D-FICuS-01-60','B698FD29A79F10A1-FICTS-01-4E','311147CCB2F2D95D-uuuuu-01-0F','InChI=1S/C18H16ClN5O3/c1-9(25)21-12-5-2-10(3-6-12)17(26)15(24-20)16-18(27)23-14-8-11(19)4-7-13(14)22-16/h2-8,17,26H,20H2,1H3,(H,21,25)(H,23,27)/b24-15+','InChIKey=WRGNQKACZMRGKU-BUVRLJJBSA-N','CC(=O)Nc1ccc(C(O)/C(=N/N)c2nc3ccc(Cl)cc3nc2O)cc1','1'),
	(218647,1,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O4',448.8647,NULL,'FE16CE7C87135EDD-FICuS-01-90','8D2FA137BE1247C4-FICTS-01-42','FE16CE7C87135EDD-uuuuu-01-3F','InChI=1S/C23H17ClN4O4/c24-14-7-8-16-17(11-14)26-23(30)21(25-16)20(28-27-15-4-2-1-3-5-15)22(29)13-6-9-18-19(10-13)32-12-31-18/h1-11,22,27,29H,12H2,(H,26,30)','InChIKey=AMOFYCBJKJUYIT-UHFFFAOYSA-N','Oc1nc2cc(Cl)ccc2nc1/C(=N/Nc1ccccc1)C(O)c1ccc2c(c1)OCO2','1'),
	(218648,1,1,NULL,'Consistent with Molecular Formula','C16H11Cl2N5O4',408.2,NULL,'51B1694257DFAC45-FICuS-01-58','8517367D6A9FA501-FICTS-01-2C','51B1694257DFAC45-uuuuu-01-07','InChI=1S/C16H11Cl2N5O4/c17-9-3-1-7(5-10(9)18)15(24)13(22-19)14-16(25)21-12-6-8(23(26)27)2-4-11(12)20-14/h1-6,15,24H,19H2,(H,21,25)/b22-13+','InChIKey=DEXILZZODLBGCW-LPYMAVHISA-N','N/N=C(\\c1nc2ccc([N+](=O)[O-])cc2nc1O)C(O)c1ccc(Cl)c(Cl)c1','1'),
	(218649,2,0,NULL,'Consistent with Molecular Formula','C25H28ClNO4',441.9535,NULL,'5424483B56082FF8-FICuS-01-40','9C03F8D25CCD6C34-FICTS-01-58','54D8EFDE6985F6B6-uuuuu-01-3F','InChI=1S/C25H27NO4.ClH/c1-17(27)20(16-26-14-8-3-9-15-26)22(18-10-4-2-5-11-18)23-24(28)19-12-6-7-13-21(19)30-25(23)29;/h2,4-7,10-13,20,22,28H,3,8-9,14-16H2,1H3;1H','InChIKey=JDRBLKFLTYKIKW-UHFFFAOYSA-N','CC(=O)C(CN1CCCCC1)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218650,1,1,NULL,'Consistent with Molecular Formula','C20H15ClN4O3',394.8165,NULL,'2A6F2FB9201579C0-FICuS-01-54','64ACC34E9B70CE5C-FICTS-01-65','2A6F2FB9201579C0-uuuuu-01-03','InChI=1S/C20H15ClN4O3/c21-12-8-9-14-15(11-12)23-20(27)18(22-14)17(19(26)16-7-4-10-28-16)25-24-13-5-2-1-3-6-13/h1-11,19,24,26H,(H,23,27)','InChIKey=WILMRFYKJJAKSX-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)ccc2nc1/C(=N/Nc1ccccc1)C(O)c1ccco1','1'),
	(218651,2,0,NULL,'Consistent with Molecular Formula','C24H26ClNO5',443.9261,NULL,'41F726BAAD82418F-FICuS-01-66','28EDAED388E22FD2-FICTS-01-6B','410B815F920F98C1-uuuuu-01-F7','InChI=1S/C24H25NO5.ClH/c1-16(26)19(15-25-11-13-29-14-12-25)21(17-7-3-2-4-8-17)22-23(27)18-9-5-6-10-20(18)30-24(22)28;/h2-10,19,21,27H,11-15H2,1H3;1H','InChIKey=KSKSHWSWTWEGIL-UHFFFAOYSA-N','CC(=O)C(CN1CCOCC1)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218652,2,1,NULL,'Consistent with Molecular Formula','C26H30ClN3O5',499.9931,NULL,'BB2743C846AF99A3-FICuS-01-6D','BB2743C846AF99A3-FICTS-01-4C','E4CE789398F3E274-uuuuu-01-1E','InChI=1S/C26H29N3O5.ClH/c1-18(27-28-26(31)32-2)22(17-29-12-14-33-15-13-29)24(19-8-4-3-5-9-19)21-16-20-10-6-7-11-23(20)34-25(21)30;/h3-11,16,22,24H,12-15,17H2,1-2H3,(H,28,31);1H/b27-18+;','InChIKey=FRHUYJBXFCTVJN-ZEJCXCISSA-N','COC(=O)N/N=C(\\C)C(CN1CCOCC1)C(c1ccccc1)c1cc2ccccc2oc1=O.Cl','1'),
	(218653,2,1,NULL,'Consistent with Molecular Formula','C28H31ClN4O4',523.0303,NULL,'38C3182284F7DDBA-FICuS-01-69','8D3D3B389CD202BF-FICTS-01-55','797819DDAB4EC075-uuuuu-01-22','InChI=1S/C28H30N4O4.ClH/c1-19(30-31-24(33)14-15-29)22(18-32-16-8-3-9-17-32)25(20-10-4-2-5-11-20)26-27(34)21-12-6-7-13-23(21)36-28(26)35;/h2,4-7,10-13,22,25,34H,3,8-9,14,16-18H2,1H3,(H,31,33);1H/b30-19+;','InChIKey=ADQINORBXWEFKD-QUIZVCAPSA-N','C/C(=N\\NC(=O)CC#N)C(CN1CCCCC1)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218654,1,1,NULL,'Consistent with Molecular Formula','C32H34ClN3O4',560.0913,NULL,'416DC4A102E26F32-FICuS-01-49','9912F20BCA2F76CF-FICTS-01-57','0231C6B4DD06574F-uuuuu-01-FF','InChI=1S/C32H33N3O4.ClH/c36-29(21-23-11-3-1-4-12-23)34-33-25(17-20-35-18-9-10-19-35)22-27(24-13-5-2-6-14-24)30-31(37)26-15-7-8-16-28(26)39-32(30)38;/h1-8,11-16,27,37H,9-10,17-22H2,(H,34,36);1H/b33-25-;','InChIKey=FQXQVKCUPVKQSI-VLMSGUPNSA-N','Cl.O=C(Cc1ccccc1)N/N=C(/CCN1CCCC1)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O','1'),
	(218655,2,1,NULL,'Consistent with Molecular Formula','C23H27ClN4O4',458.9437,NULL,'EEE611FB2515FBF3-FICuS-01-84','D73433A2E139ECC4-FICTS-01-42','B8B8060E372E9B46-uuuuu-01-0B','InChI=1S/C23H26N4O4.ClH/c1-14(25-26-23(24)30)17(13-27(2)3)19(15-9-5-4-6-10-15)20-21(28)16-11-7-8-12-18(16)31-22(20)29;/h4-12,17,19,28H,13H2,1-3H3,(H3,24,26,30);1H/b25-14+;','InChIKey=DXYPZCZZINLMJS-WJKHLOCDSA-N','C/C(=N\\NC(N)=O)C(CN(C)C)C(c1ccccc1)c1c(O)c2ccccc2oc1=O.Cl','1'),
	(218656,1,1,NULL,'Consistent with Molecular Formula','C17H15ClN4O3',358.7835,NULL,'70053E8C603999DD-FICuS-01-52','2A97994708671AE4-FICTS-01-26','70053E8C603999DD-uuuuu-01-01','InChI=1S/C17H15ClN4O3/c1-25-11-5-2-9(3-6-11)16(23)14(22-19)15-17(24)21-13-8-10(18)4-7-12(13)20-15/h2-8,16,23H,19H2,1H3,(H,21,24)/b22-14+','InChIKey=PTQUNNORZBNADX-HYARGMPZSA-N','COc1ccc(C(O)/C(=N/N)c2nc3ccc(Cl)cc3nc2O)cc1','1'),
	(218657,0,2,NULL,'Consistent with Molecular Formula','C22H20N6O4S',464.4978,NULL,'EF1A1FE5709BD1F0-FICuS-01-82','EF1A1FE5709BD1F0-FICTS-01-61','EF1A1FE5709BD1F0-uuuuu-01-31','InChI=1S/C22H20N6O4S/c1-13-20(33-22(24-13)28-25-14(2)29)17(26-27-21(30)16-7-9-23-10-8-16)5-3-15-4-6-18-19(11-15)32-12-31-18/h3-11H,12H2,1-2H3,(H,24,28)(H,25,29)(H,27,30)','InChIKey=INOSELZNEZTTEU-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(/C=C/c2ccc3c(c2)OCO3)=N/NC(=O)c2ccncc2)s1','1'),
	(218658,0,2,NULL,'Consistent with Molecular Formula','C17H20N6O3S2',420.5034,NULL,'4825FF6165844848-FICuS-01-3C','4825FF6165844848-FICTS-01-1B','4825FF6165844848-uuuuu-01-EB','InChI=1S/C17H20N6O3S2/c1-9-15(28-17(19-9)23-20-10(2)24)12(21-22-16(18)27)6-4-11-5-7-13(25)14(8-11)26-3/h4-8,25H,1-3H3,(H,19,23)(H,20,24)(H3,18,22,27)','InChIKey=DCMCAOFPWDHPEW-UHFFFAOYSA-N','COc1cc(/C=C/C(=N\\NC(N)=S)c2sc(NNC(C)=O)nc2C)ccc1O','1'),
	(218659,1,1,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,NULL,'A060603F35518E89-FICuS-01-39','A060603F35518E89-FICTS-01-18','A060603F35518E89-uuuuu-01-E8','InChI=1S/C18H17N3O4/c1-24-12-8-6-11(7-9-12)15(20-21-18(19)23)10-16-13-4-2-3-5-14(13)17(22)25-16/h2-9,16H,10H2,1H3,(H3,19,21,23)','InChIKey=BTEQIWOOAIBYES-UHFFFAOYSA-N','COc1ccc(/C(CC2OC(=O)c3ccccc32)=N\\NC(N)=O)cc1','1'),
	(218660,0,2,NULL,'Consistent with Molecular Formula','C15H16N6O3S',360.3898,NULL,'A81EC09B700ABA31-FICuS-01-63','A81EC09B700ABA31-FICTS-01-42','A81EC09B700ABA31-uuuuu-01-12','InChI=1S/C15H16N6O3S/c1-9-14(25-15(17-9)20-19-10(2)22)13(18-16)8-5-11-3-6-12(7-4-11)21(23)24/h3-8H,16H2,1-2H3,(H,17,20)(H,19,22)','InChIKey=IQHTWDZGXYNLKW-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(/C=C/c2ccc([N+](=O)[O-])cc2)=N/N)s1','1'),
	(218661,1,1,NULL,'Consistent with Molecular Formula','C22H26ClN3O4',431.9181,NULL,'59A5D21E692F2CDA-FICuS-01-78','59A5D21E692F2CDA-FICTS-01-57','7BD081B4F5BD067C-uuuuu-01-23','InChI=1S/C22H25N3O4.ClH/c1-25(2,3)14-21(26)24-23-19(15-9-11-16(28-4)12-10-15)13-20-17-7-5-6-8-18(17)22(27)29-20;/h5-12,20H,13-14H2,1-4H3;1H','InChIKey=JLEOZDGLCLKOOC-UHFFFAOYSA-N','COc1ccc(/C(CC2OC(=O)c3ccccc32)=N/NC(=O)C[N+](C)(C)C)cc1.[Cl-]','1'),
	(218662,0,2,NULL,'Consistent with Molecular Formula','C22H21N5O3S',435.4996,NULL,'2A85E45C57C543EE-FICuS-01-6D','2A85E45C57C543EE-FICTS-01-4C','2A85E45C57C543EE-uuuuu-01-1C','InChI=1S/C22H21N5O3S/c1-14-21(31-22(23-14)27-24-15(2)28)18(26-25-17-6-4-3-5-7-17)10-8-16-9-11-19-20(12-16)30-13-29-19/h3-12,25H,13H2,1-2H3,(H,23,27)(H,24,28)','InChIKey=YJIYIZVSNDWVOT-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(/C=C/c2ccc3c(c2)OCO3)=N/Nc2ccccc2)s1','1'),
	(218663,0,2,NULL,'Consistent with Molecular Formula','C16H19N7O2S',373.4318,NULL,'EF88105FDC758E3B-FICuS-01-83','EF88105FDC758E3B-FICTS-01-62','EF88105FDC758E3B-uuuuu-01-32','InChI=1S/C16H19N7O2S/c1-9-14(26-16(19-9)23-20-10(2)24)12(21-22-15(17)18)8-7-11-5-3-4-6-13(11)25/h3-8,25H,1-2H3,(H,19,23)(H,20,24)(H4,17,18,22)','InChIKey=NTLVAKQUJICNDB-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(/C=C/c2ccccc2O)=N/NC(=N)N)s1','1'),
	(218664,0,2,NULL,'Consistent with Molecular Formula','C16H18N8O3S2',434.49,NULL,'A6B829BA3DB20833-FICuS-01-5F','A6B829BA3DB20833-FICTS-01-3E','A6B829BA3DB20833-uuuuu-01-0E','InChI=1S/C16H18N8O3S2/c1-9-14(29-16(18-9)23-20-10(2)25)13(21-22-15(28)19-17)7-6-11-4-3-5-12(8-11)24(26)27/h3-8H,17H2,1-2H3,(H,18,23)(H,20,25)(H2,19,22,28)','InChIKey=FDKQKUSMOURFJK-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(/C=C/c2cccc([N+](=O)[O-])c2)=N/NC(=S)NN)s1','1'),
	(218665,0,2,NULL,'Consistent with Molecular Formula','C23H25N5O5S2',515.601,NULL,'54F1F60FD1DCA980-FICuS-01-77','54F1F60FD1DCA980-FICTS-01-56','54F1F60FD1DCA980-uuuuu-01-26','InChI=1S/C23H25N5O5S2/c1-14-5-9-18(10-6-14)35(31,32)28-26-19(11-7-17-8-12-20(30)21(13-17)33-4)22-15(2)24-23(34-22)27-25-16(3)29/h5-13,28,30H,1-4H3,(H,24,27)(H,25,29)','InChIKey=BKNQIIJRZQTGHW-UHFFFAOYSA-N','COc1cc(/C=C/C(=N\\NS(=O)(=O)c2ccc(C)cc2)c2sc(NNC(C)=O)nc2C)ccc1O','1'),
	(218666,0,2,NULL,'Consistent with Molecular Formula','C21H20N6O3S',436.4874,NULL,'588F7243CD336297-FICuS-01-47','588F7243CD336297-FICTS-01-26','588F7243CD336297-uuuuu-01-F6','InChI=1S/C21H20N6O3S/c1-13-19(31-21(23-13)27-24-14(2)28)17(8-7-15-5-3-4-6-18(15)29)25-26-20(30)16-9-11-22-12-10-16/h3-12,29H,1-2H3,(H,23,27)(H,24,28)(H,26,30)','InChIKey=HVRQPULLOZMIFZ-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(/C=C/c2ccccc2O)=N/NC(=O)c2ccncc2)s1','1'),
	(218667,0,2,NULL,'Consistent with Molecular Formula','C24H26N6O4S2',526.6272,NULL,'59AA48DA258B0BE1-FICuS-01-71','59AA48DA258B0BE1-FICTS-01-50','59AA48DA258B0BE1-uuuuu-01-20','InChI=1S/C24H26N6O4S2/c1-15-5-12-21(13-6-15)36(33,34)30-28-22(23-16(2)25-24(35-23)29-27-18(4)32)14-9-19-7-10-20(11-8-19)26-17(3)31/h5-14,30H,1-4H3,(H,25,29)(H,26,31)(H,27,32)','InChIKey=WDDXBLOZHHJPEP-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(/C=C/c2ccc(NC(C)=O)cc2)=N\\NS(=O)(=O)c2ccc(C)cc2)s1','1'),
	(218668,0,2,NULL,'Consistent with Molecular Formula','C16H17N7O3S2',419.4754,NULL,'00F28726E7BF8B0A-FICuS-01-65','00F28726E7BF8B0A-FICTS-01-44','00F28726E7BF8B0A-uuuuu-01-14','InChI=1S/C16H17N7O3S2/c1-9-14(28-16(18-9)22-19-10(2)24)13(20-21-15(17)27)8-5-11-3-6-12(7-4-11)23(25)26/h3-8H,1-2H3,(H,18,22)(H,19,24)(H3,17,21,27)','InChIKey=BNIAWKZCZUSMNP-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(/C=C/c2ccc([N+](=O)[O-])cc2)=N/NC(N)=S)s1','1'),
	(218669,1,1,NULL,'Consistent with Molecular Formula','C22H18N2O3',358.3958,NULL,'C0DE0605DFDF7384-FICuS-01-78','AD2CE198ECD92D8F-FICTS-01-80','C0DE0605DFDF7384-uuuuu-01-27','InChI=1S/C22H18N2O3/c25-20-12-6-4-11-17(20)19(24-23-15-8-2-1-3-9-15)14-18-16-10-5-7-13-21(16)27-22(18)26/h1-13,18,23,25H,14H2/b24-19+','InChIKey=WUJJORNPCJIZED-LYBHJNIJSA-N','O=C1Oc2ccccc2C1C/C(=N\\Nc1ccccc1)c1ccccc1O','1'),
	(218670,1,1,NULL,'Consistent with Molecular Formula','C21H24ClN3O4',417.8913,NULL,'17D692D859B97CA9-FICuS-01-6D','17D692D859B97CA9-FICTS-01-4C','35A3C172C52B560F-uuuuu-01-FC','InChI=1S/C21H23N3O4.ClH/c1-24(2,3)13-20(26)23-22-17(16-10-6-7-11-18(16)25)12-19-14-8-4-5-9-15(14)21(27)28-19;/h4-11,19H,12-13H2,1-3H3,(H-,22,23,25,26);1H','InChIKey=BROHARPVEZVYNW-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C(/CC1OC(=O)c2ccccc21)c1ccccc1O.[Cl-]','1'),
	(218671,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O4S3',464.5714,NULL,'0799619CFC59D8ED-FICuS-01-7F','0799619CFC59D8ED-FICTS-01-5E','0799619CFC59D8ED-uuuuu-01-2E','InChI=1S/C19H20N4O4S3/c1-4-26-13(24)11-20-17-22-19(28-3)30-15-14(16(25)27-5-2)21-18(23(15)17)29-12-9-7-6-8-10-12/h6-10H,4-5,11H2,1-3H3/b20-17+','InChIKey=WTMAVTGBKXBWRC-LVZFUZTISA-N','CCOC(=O)C/N=c1\\nc(SC)sc2c(C(=O)OCC)nc(Sc3ccccc3)n12',NULL),
	(218672,1,0,NULL,'Consistent with Molecular Formula','C21H13FO3',332.3303,NULL,'2928B7946D4188A1-FICuS-01-43','2928B7946D4188A1-FICTS-01-22','2928B7946D4188A1-uuuuu-01-F2','InChI=1S/C21H13FO3/c1-12-6-9-18-17(10-12)21(16-8-7-13(22)11-19(16)24-18)15-5-3-2-4-14(15)20(23)25-21/h2-11H,1H3','InChIKey=OGYJVSRSQAENOM-UHFFFAOYSA-N','Cc1ccc2c(c1)C1(OC(=O)c3ccccc31)c1ccc(F)cc1O2','1'),
	(218673,6,0,NULL,'Consistent with Molecular Formula','C44H63N7O10S',882.0826,NULL,'7DE006E5E885B1A6-FICuS-01-6B','7DE006E5E885B1A6-FICTS-01-4A','7DE006E5E885B1A6-uuuuu-01-1A','InChI=1S/C44H63N7O10S/c1-27(2)24-32(39(56)46-30(37(45)54)21-23-62-6)48-41(58)35-18-13-22-51(35)42(59)34(26-29-16-11-8-12-17-29)49-40(57)33(25-28-14-9-7-10-15-28)47-38(55)31(19-20-36(52)53)50-43(60)61-44(3,4)5/h7-12,14-17,27,30-35H,13,18-26H2,1-6H3,(H2,45,','InChIKey=GVSFIWOOZCIFDJ-UHFFFAOYSA-N','CSCCC(NC(=O)C(CC(C)C)NC(=O)C1CCCN1C(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)C(CCC(=O)O)NC(=O)OC(C)(C)C)C(N)=O','1'),
	(218674,2,0,NULL,'Consistent with Molecular Formula','C13H17BrO4',317.1789,NULL,'550166C277ADAA84-FICuS-01-54','550166C277ADAA84-FICTS-01-33','7167877CEE42A9BF-uuuuu-01-26','InChI=1S/C13H17BrO4/c1-13(2)12(14)11(15)7-5-9(16-3)10(17-4)6-8(7)18-13/h5-6,11-12,15H,1-4H3/t11?,12-/m0/s1','InChIKey=MWVOYXZKZURRNC-KIYNQFGBSA-N','COc1cc2c(cc1OC)C(O)C(Br)C(C)(C)O2','1'),
	(218675,7,0,NULL,'Consistent with Molecular Formula','C15H22O6',298.3352,'Tehranolide','71CC31EB89C30ACA-FICuS-01-7C','71CC31EB89C30ACA-FICTS-01-5B','F3CBC93CBC571C94-uuuuu-01-38','InChI=1S/C15H22O6/c1-8-9-3-5-13(2)10(16)4-6-14(13)7-15(18,21-20-14)11(9)19-12(8)17/h8-11,16,18H,3-7H2,1-2H3/t8?,9?,10-,11+,13+,14-,15+/m1/s1','InChIKey=UKBRRPFBNDFXGR-PLTKTJNRSA-N','CC1C(=O)OC2C1CCC1(C)C(O)CCC13CC2(O)OO3','1'),
	(218676,2,0,NULL,'Consistent with Molecular Formula','C15H16N2O6',320.3012,NULL,'FA8C838C60FF62AF-FICuS-01-90','FA8C838C60FF62AF-FICTS-01-6F','FA8C838C60FF62AF-uuuuu-01-3F','InChI=1S/C15H16N2O6/c1-21-13(19)9-15-8-11(7-12(18)22-15)17(23-15)14(20)16-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3,(H,16,20)','InChIKey=XGPKOHRVVZBIDO-UHFFFAOYSA-N','COC(=O)CC12CC(CC(=O)O1)N(C(=O)Nc1ccccc1)O2','1'),
	(218677,2,2,NULL,'Consistent with Molecular Formula','C26H44O5',436.6306,'Xestin A\n1,2-Dioxin-3-acetic acid, 3,6-dihydro-6-methoxy-6-(14,16- octadecadienyl)-, methyl ester, [3.alpha.,6.alpha.,6(14E,16E)]-(+)-','D8A9D7152F283ED7-FICuS-01-73','D8A9D7152F283ED7-FICTS-01-52','23E4437302A2F398-uuuuu-01-E4','InChI=1S/C26H44O5/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-26(29-3)22-20-24(30-31-26)23-25(27)28-2/h4-7,20,22,24H,8-19,21,23H2,1-3H3/b5-4+,7-6+','InChIKey=JYPVJTWYQWZBBU-YTXTXJHMSA-N','C/C=C/C=C/CCCCCCCCCCCCCC1(OC)C=CC(CC(=O)OC)OO1','1'),
	(218678,2,2,NULL,'Consistent with Molecular Formula','C26H44O5',436.6306,'Xestin B\n1,2-Dioxin-3-acetic acid, 3,6-dihydro-6-methoxy-6-(14,16- octadecadienyl)-, methyl ester, [3.alpha.,6.beta.,6(14E,16E)]-(+)-','D7CA96BDA3A55F9D-FICuS-01-9D','D7CA96BDA3A55F9D-FICTS-01-7C','23E4437302A2F398-uuuuu-01-E4','InChI=1S/C26H44O5/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-26(29-3)22-20-24(30-31-26)23-25(27)28-2/h4-7,20,22,24H,8-19,21,23H2,1-3H3/b5-4+,7-6+/t24?,26-/m1/s1','InChIKey=JYPVJTWYQWZBBU-YLXCLEQCSA-N','C/C=C/C=C/CCCCCCCCCCCCCC1(OC)C=CC(CC(=O)OC)OO1','1'),
	(218679,1,2,NULL,'Consistent with Molecular Formula','C22H32N2O3S',404.5664,'Mycothiazole\nCarbamic acid, [8-[4-(2,5-hexadienyl)-2-thiazolyl]-7-hydroxy-8-methyl-3-methylene-4-nonenyl]-, methyl ester,','C7CFB6095D598C69-FICuS-01-7C','C7CFB6095D598C69-FICTS-01-5B','C7CFB6095D598C69-uuuuu-01-2B','InChI=1S/C22H32N2O3S/c1-6-7-8-9-12-18-16-28-20(24-18)22(3,4)19(25)13-10-11-17(2)14-15-23-21(26)27-5/h6,8-11,16,19,25H,1-2,7,12-15H2,3-5H3,(H,23,26)','InChIKey=WOVFSYAJXQSJES-UHFFFAOYSA-N','C=CC/C=C/Cc1csc(C(C)(C)C(O)C/C=C/C(=C)CCNC(=O)OC)n1','1'),
	(218680,7,0,NULL,'Consistent with Molecular Formula','C21H32ClNO2',365.9423,'Kalihinol Y\n2-Naphthalenol, 8-(5-chlorotetrahydro-2,6,6-trimethyl-2H-pyran-2-yl)decahydro-1-isocyano-2-methyl-5-methylene-,','98CF749046AAE916-FICuS-01-66','98CF749046AAE916-FICTS-01-45','99376DE438CCF729-uuuuu-01-1E','InChI=1S/C21H32ClNO2/c1-13-7-8-15(21(5)12-10-16(22)19(2,3)25-21)17-14(13)9-11-20(4,24)18(17)23-6/h14-18,24H,1,7-12H2,2-5H3/t14-,15+,16+,17?,18-,20-,21-/m1/s1','InChIKey=WNCZWKCUIVEIGJ-ZWOJUXLASA-N','[C-]#[N+]C1C2C(CCC1(C)O)C(=C)CCC2C1(C)CCC(Cl)C(C)(C)O1','1'),
	(218681,4,0,NULL,'Consistent with Molecular Formula','C22H30O4',358.4766,'Illimaquinone\n2,5-Cyclohexadiene-1,4-dione, 3-[(decahydro-1,2,4a-trimethyl-5-methylene-1-naphthalenyl)methyl]-2-hydroxy-5-methoxy-','B5D8ABB129C6BEEF-FICuS-01-A6','B5D8ABB129C6BEEF-FICTS-01-85','3AB212244A877D94-uuuuu-01-F3','InChI=1S/C22H30O4/c1-13-7-6-8-18-21(13,3)10-9-14(2)22(18,4)12-15-19(24)16(23)11-17(26-5)20(15)25/h11,14,18,24H,1,6-10,12H2,2-5H3/t14-,18?,21+,22+/m0/s1','InChIKey=JJWITJNSXCXULM-JNOSEJNHSA-N','C=C1CCCC2C1(C)CCC(C)C2(C)CC1=C(O)C(=O)C=C(OC)C1=O','1'),
	(218682,5,0,NULL,'Consistent with Molecular Formula','C12H18BrN5O5',392.2087,'Thymidine, 3\'-azido-5-bromo-3\'-deoxy-6-ethoxy- 5,6-dihydro-, (+)-','527F664DC056D41C-FICuS-01-59','527F664DC056D41C-FICTS-01-38','527F664DC056D41C-uuuuu-01-08','InChI=1S/C12H18BrN5O5/c1-3-22-10-12(2,13)9(20)15-11(21)18(10)8-4-6(16-17-14)7(5-19)23-8/h6-8,10,19H,3-5H2,1-2H3,(H,15,20,21)','InChIKey=PEXTUNYSUGCNRK-UHFFFAOYSA-N','CCOC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)Br','1'),
	(218683,5,0,NULL,'Consistent with Molecular Formula','C12H18BrN5O5',392.2087,NULL,'527F664DC056D41C-FICuS-01-59','527F664DC056D41C-FICTS-01-38','527F664DC056D41C-uuuuu-01-08','InChI=1S/C12H18BrN5O5/c1-3-22-10-12(2,13)9(20)15-11(21)18(10)8-4-6(16-17-14)7(5-19)23-8/h6-8,10,19H,3-5H2,1-2H3,(H,15,20,21)','InChIKey=PEXTUNYSUGCNRK-UHFFFAOYSA-N','CCOC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)Br','1'),
	(218684,5,0,NULL,'Consistent with Molecular Formula','C11H16BrFN2O5',355.1602,NULL,'BD969FE686AD258B-FICuS-01-8A','BD969FE686AD258B-FICTS-01-69','BD969FE686AD258B-uuuuu-01-39','InChI=1S/C11H16BrFN2O5/c1-11(12)8(17)14-10(18)15(9(11)19-2)7-3-5(13)6(4-16)20-7/h5-7,9,16H,3-4H2,1-2H3,(H,14,17,18)','InChIKey=DUICDJHBRPQIQD-UHFFFAOYSA-N','COC1N(C2CC(F)C(CO)O2)C(=O)NC(=O)C1(C)Br','1'),
	(218685,5,0,NULL,'Consistent with Molecular Formula','C11H16BrFN2O5',355.1602,NULL,'BD969FE686AD258B-FICuS-01-8A','BD969FE686AD258B-FICTS-01-69','BD969FE686AD258B-uuuuu-01-39','InChI=1S/C11H16BrFN2O5/c1-11(12)8(17)14-10(18)15(9(11)19-2)7-3-5(13)6(4-16)20-7/h5-7,9,16H,3-4H2,1-2H3,(H,14,17,18)','InChIKey=DUICDJHBRPQIQD-UHFFFAOYSA-N','COC1N(C2CC(F)C(CO)O2)C(=O)NC(=O)C1(C)Br','1'),
	(218686,4,0,NULL,'Consistent with Molecular Formula','C12H17BrN2O5',349.1807,NULL,'8E6B2247361BD3A5-FICuS-01-54','8E6B2247361BD3A5-FICTS-01-33','8E6B2247361BD3A5-uuuuu-01-03','InChI=1S/C12H17BrN2O5/c1-3-19-10-12(2,13)9(17)14-11(18)15(10)8-5-4-7(6-16)20-8/h4-5,7-8,10,16H,3,6H2,1-2H3,(H,14,17,18)','InChIKey=RTWRZIBYFARLRU-UHFFFAOYSA-N','CCOC1N(C2C=CC(CO)O2)C(=O)NC(=O)C1(C)Br','1'),
	(218687,4,0,NULL,'Consistent with Molecular Formula','C11H16N2O6',272.2572,NULL,'966D6C7FC908B1EA-FICuS-01-83','966D6C7FC908B1EA-FICTS-01-62','966D6C7FC908B1EA-uuuuu-01-32','InChI=1S/C11H16N2O6/c1-11(18-2)8(15)12-10(17)13(9(11)16)7-4-3-6(5-14)19-7/h3-4,6-7,9,14,16H,5H2,1-2H3,(H,12,15,17)','InChIKey=WRIPZLKIGXVWAC-UHFFFAOYSA-N','COC1(C)C(=O)NC(=O)N(C2C=CC(CO)O2)C1O','1'),
	(218688,3,0,NULL,'Consistent with Molecular Formula','C15H17BrN2O4',369.2143,NULL,'FFCB057C2F966B05-FICuS-01-7B','FFCB057C2F966B05-FICTS-01-5A','FFCB057C2F966B05-uuuuu-01-2A','InChI=1S/C15H17BrN2O4/c1-4-17-13(19)15(22-3)11(16)9-7-5-6-8-10(9)12(21-2)18(15)14(17)20/h5-8,11-12H,4H2,1-3H3','InChIKey=IKPLENIVMBEZNR-UHFFFAOYSA-N','CCN1C(=O)N2C(OC)c3ccccc3C(Br)C2(OC)C1=O','1'),
	(218689,1,0,NULL,'Consistent with Molecular Formula','C17H21N3O2',299.3718,NULL,'55A5FB33998C5CB5-FICuS-01-71','55A5FB33998C5CB5-FICTS-01-50','55A5FB33998C5CB5-uuuuu-01-20','InChI=1S/C17H21N3O2/c21-16-15-10-13-6-2-3-7-14(13)11-19(15)17(22)20(16)12-18-8-4-1-5-9-18/h2-3,6-7,15H,1,4-5,8-12H2','InChIKey=JOXGDXPHRUSJGU-UHFFFAOYSA-N','O=C1C2Cc3ccccc3CN2C(=O)N1CN1CCCCC1','1'),
	(218690,1,0,NULL,'Consistent with Molecular Formula','C17H21N3O3',315.3712,NULL,'357036F4C8E82ACD-FICuS-01-6B','357036F4C8E82ACD-FICTS-01-4A','357036F4C8E82ACD-uuuuu-01-1A','InChI=1S/C17H21N3O3/c21-16-15-11-13-3-1-2-4-14(13)12-20(15)17(22)19(16)6-5-18-7-9-23-10-8-18/h1-4,15H,5-12H2','InChIKey=LSGZWIRCSAOQCO-UHFFFAOYSA-N','O=C1C2Cc3ccccc3CN2C(=O)N1CCN1CCOCC1','1'),
	(218691,1,0,NULL,'Consistent with Molecular Formula','C17H21N3O2',299.3718,NULL,'F563FD748607C666-FICuS-01-5A','F563FD748607C666-FICTS-01-39','F563FD748607C666-uuuuu-01-09','InChI=1S/C17H21N3O2/c21-16-15-11-13-5-1-2-6-14(13)12-20(15)17(22)19(16)10-9-18-7-3-4-8-18/h1-2,5-6,15H,3-4,7-12H2','InChIKey=FDAIKWTXWRINOB-UHFFFAOYSA-N','O=C1C2Cc3ccccc3CN2C(=O)N1CCN1CCCC1','1'),
	(218692,1,0,NULL,'Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'D483BDEDB305BD28-FICuS-01-83','D483BDEDB305BD28-FICTS-01-62','D483BDEDB305BD28-uuuuu-01-32','InChI=1S/C18H18N4O2/c1-20(16-8-4-5-9-19-16)12-22-17(23)15-10-13-6-2-3-7-14(13)11-21(15)18(22)24/h2-9,15H,10-12H2,1H3','InChIKey=ZXDGVAMJEFKTIL-UHFFFAOYSA-N','CN(CN1C(=O)C2Cc3ccccc3CN2C1=O)c1ccccn1','1'),
	(218693,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O',351.4068,NULL,'3D695AA80CF1D6D1-FICuS-01-75','3D695AA80CF1D6D1-FICTS-01-54','3D695AA80CF1D6D1-uuuuu-01-24','InChI=1S/C23H17N3O/c27-23-22-20(15-26(23)25-17-11-5-2-6-12-17)24-19-14-8-7-13-18(19)21(22)16-9-3-1-4-10-16/h1-14,25H,15H2','InChIKey=DUMZERJISHELHI-UHFFFAOYSA-N','O=C1c2c(nc3ccccc3c2-c2ccccc2)CN1Nc1ccccc1',NULL),
	(218694,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O2',383.4488,NULL,'7F606CD329528F52-FICuS-01-51','7F606CD329528F52-FICTS-01-30','7F606CD329528F52-uuuuu-01-00','InChI=1S/C24H21N3O2/c1-2-29-24(28)22-21(17-11-5-3-6-12-17)19-15-9-10-16-20(19)25-23(22)27-26-18-13-7-4-8-14-18/h3-16,26H,2H2,1H3,(H,25,27)','InChIKey=IPESHNTZHMXLMX-UHFFFAOYSA-N','CCOC(=O)c1c(NNc2ccccc2)nc2ccccc2c1-c1ccccc1',NULL),
	(218695,0,1,NULL,'Consistent with Molecular Formula','C25H21N3O2',395.4598,NULL,'2E0C81CD754D5D65-FICuS-01-69','2E0C81CD754D5D65-FICTS-01-48','68B439122B5B1737-uuuuu-01-E6','InChI=1S/C25H21N3O2/c1-2-30-25(29)24-22(17-26-28-19-13-7-4-8-14-19)27-21-16-10-9-15-20(21)23(24)18-11-5-3-6-12-18/h3-17,28H,2H2,1H3/b26-17-','InChIKey=YYUDNZKYFWUNOB-ONUIUJJFSA-N','CCOC(=O)c1c(/C=N\\Nc2ccccc2)nc2ccccc2c1-c1ccccc1','1'),
	(218696,0,0,NULL,'Consistent with Molecular Formula','C23H15N3O',349.391,NULL,'FECD8202640CE797-FICuS-01-6E','FECD8202640CE797-FICTS-01-4D','FECD8202640CE797-uuuuu-01-1D','InChI=1S/C23H15N3O/c27-23-22-20(15-24-26(23)17-11-5-2-6-12-17)25-19-14-8-7-13-18(19)21(22)16-9-3-1-4-10-16/h1-15H','InChIKey=MUYAPUOWJXVSQP-UHFFFAOYSA-N','O=c1c2c(-c3ccccc3)c3ccccc3nc2cnn1-c1ccccc1',NULL),
	(218697,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O2',310.7391,'5H-Indeno[1,2-a][1,4]benzodiazepin-6,13-dione, 9-chloro-6,13-dihydro-7-methyl-','8EC94EBD0AD9B433-FICuS-01-89','8EC94EBD0AD9B433-FICTS-01-68','8EC94EBD0AD9B433-uuuuu-01-38','InChI=1S/C17H11ClN2O2/c1-9-12-8-10(18)6-7-14(12)20-15(9)16(21)19-13-5-3-2-4-11(13)17(20)22/h2-8H,1H3,(H,19,21)','InChIKey=VIMSCURFJXUCGH-UHFFFAOYSA-N','Cc1c2cc(Cl)ccc2n2c(=O)c3ccccc3[nH]c(=O)c12',NULL),
	(218698,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,'1H-Isoxazolo[3\',4\':3,4]pyrrolo[1,2-a]indole, 3,3a,4,10b-tetrahydro-1,10-dimethyl-','B42FCB741959A357-FICuS-01-5D','B42FCB741959A357-FICTS-01-3C','B42FCB741959A357-uuuuu-01-0C','InChI=1S/C14H16N2O/c1-9-11-5-3-4-6-12(11)16-7-10-8-17-15(2)14(10)13(9)16/h3-6,10,14H,7-8H2,1-2H3','InChIKey=RCJBKGVIIPIVRD-UHFFFAOYSA-N','Cc1c2n(c3ccccc13)CC1CON(C)C21','1'),
	(218699,0,0,NULL,'Consistent with Molecular Formula','C17H15ClO3',302.7567,'2-Naphthoic acid, 6-chloro-3-(1-cyclohexen-1-yl)-4-hydroxy-','279D4C1FE8E62456-FICuS-01-64','279D4C1FE8E62456-FICTS-01-43','279D4C1FE8E62456-uuuuu-01-13','InChI=1S/C17H15ClO3/c18-12-7-6-11-8-14(17(20)21)15(16(19)13(11)9-12)10-4-2-1-3-5-10/h4,6-9,19H,1-3,5H2,(H,20,21)','InChIKey=ICUXOWOKYWQNSI-UHFFFAOYSA-N','O=C(O)c1cc2ccc(Cl)cc2c(O)c1C1=CCCCC1',NULL),
	(218700,0,0,NULL,'Consistent with Molecular Formula','C16H16N2',236.3158,'Pyrrolo[1,2-a]pyrimidine, 2,4,7-trimethyl-6-phenyl','A8A366A138100AEC-FICuS-01-57','A8A366A138100AEC-FICTS-01-36','A8A366A138100AEC-uuuuu-01-06','InChI=1S/C16H16N2/c1-11-9-15-17-12(2)10-13(3)18(15)16(11)14-7-5-4-6-8-14/h4-10H,1-3H3','InChIKey=VIYJAFDLSZFESZ-UHFFFAOYSA-N','Cc1cc(C)n2c(-c3ccccc3)c(C)cc2n1',NULL),
	(218701,0,0,NULL,'Consistent with Molecular Formula','C8H6ClN7O3S',315.6935,'Pyrazolo[5\',1\':3,4][1,2,4]triazino[6,5-f]-1,3,4-thiadiazepine-8-carboxylic acid, 2-amino-4,5-dihydro-5-oxo-, HCl','B441F05C0AD645FB-FICuS-01-6C','B441F05C0AD645FB-FICTS-01-4B','B4BD57B9355B9CB5-uuuuu-01-2B','InChI=1S/C8H5N7O3S.ClH/c9-8-14-13-5(16)3-6(19-8)15-4(12-11-3)2(1-10-15)7(17)18;/h1H,(H2,9,14)(H,13,16)(H,17,18);1H','InChIKey=LIXDITBLSFJDCW-UHFFFAOYSA-N','Cl.NC1=NNC(=O)c2nnc3c(C(=O)O)cnn3c2S1',NULL),
	(218702,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN8OS',310.7203,'Pyrazolo[5\',1\':3,4][1,2,4]triazino[6,5-f]-1,3,4-thiadiazepine-8-carbonitrile, 2-amino-4,5-dihydro-9-methyl-5-oxo-, HCl','DEB10F9B1AB554C3-FICuS-01-7C','5BC328B161C2A77E-FICTS-01-40','DE4DA87E25388D8D-uuuuu-01-36','InChI=1S/C9H6N8OS.ClH/c1-3-4(2-10)6-13-12-5-7(18)14-15-9(11)19-8(5)17(6)16-3;/h1H3,(H2,11,15)(H,14,18);1H','InChIKey=CWPVVSRTXCYTHO-UHFFFAOYSA-N','Cc1nn2c3c(nnc2c1C#N)C(=O)NN=C(N)S3.Cl',NULL),
	(218703,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,'2,4-(1H,3H)-Pyrimidinedione, 6-amino-5-(9-acridinyl)-1,3- dimethyl-','643CE9943F7A6214-FICuS-01-50','1C054D10C6EA81FD-FICTS-01-4A','643CE9943F7A6214-uuuuu-01-FF','InChI=1S/C19H16N4O2/c1-22-17(20)16(18(24)23(2)19(22)25)15-11-7-3-5-9-13(11)21-14-10-6-4-8-12(14)15/h3-10H,20H2,1-2H3','InChIKey=XEJLVTZDXJPZJB-UHFFFAOYSA-N','Cn1c(N)c(-c2c3ccccc3nc3ccccc23)c(=O)n(C)c1=O',NULL),
	(218704,0,1,NULL,'Consistent with Molecular Formula','C10H10N4O4S',282.2734,'Furazan-3-carboxaldehyde, 4-methyl-, (phenylsulfonyl)hydra- zone, 5-oxide','119C23B9326CC463-FICuS-01-43','119C23B9326CC463-FICTS-01-22','119C23B9326CC463-uuuuu-01-F2','InChI=1S/C10H10N4O4S/c1-8-10(12-18-14(8)15)7-11-13-19(16,17)9-5-3-2-4-6-9/h2-7,13H,1H3','InChIKey=RKIBFIWUSZXGCO-UHFFFAOYSA-N','Cc1c(/C=N/NS(=O)(=O)c2ccccc2)no[n+]1[O-]','1'),
	(218705,0,1,NULL,'Consistent with Molecular Formula','C10H10N4O4S',282.2734,'Furazan-3-carboxyaldehyde, 4-methyl-, (phenylsulfonyl)hydra- zone, 2-oxide','AD978D9C70E8649C-FICuS-01-7E','AD978D9C70E8649C-FICTS-01-5D','AD978D9C70E8649C-uuuuu-01-2D','InChI=1S/C10H10N4O4S/c1-8-10(14(15)18-12-8)7-11-13-19(16,17)9-5-3-2-4-6-9/h2-7,13H,1H3','InChIKey=QLXAKDDWVFQBBI-UHFFFAOYSA-N','Cc1no[n+]([O-])c1/C=N/NS(=O)(=O)c1ccccc1','1'),
	(218706,0,0,NULL,'Consistent with Molecular Formula','C26H21BrN4O',485.3821,NULL,'469A6811D6A225A5-FICuS-01-45','469A6811D6A225A5-FICTS-01-24','8BD74278842E7FF0-uuuuu-01-16','InChI=1S/C26H20N4O.BrH/c31-26(22-9-5-15-30(18-22)17-19-6-2-1-3-7-19)28-16-23-13-12-21-11-10-20-8-4-14-27-24(20)25(21)29-23;/h1-15,18H,16-17H2;1H','InChIKey=YYYZBWINBSAHEP-UHFFFAOYSA-N','O=C(NCc1ccc2ccc3cccnc3c2n1)c1ccc[n+](Cc2ccccc2)c1.[Br-]',NULL),
	(218707,3,1,NULL,'Consistent with Molecular Formula','C20H35N3O2',349.5154,NULL,'DF5311F3915B9F02-FICuS-01-56','DCC390D5A3F21ACE-FICTS-01-6B','60CFDCA5B83C868C-uuuuu-01-3B','InChI=1S/C20H35N3O2/c1-19(2)16-6-7-20(19,3)18(17(16)23-11-13-24-14-12-23)21-25-15-10-22-8-4-5-9-22/h16-17H,4-15H2,1-3H3/b21-18+/t16?,17-,20?/m0/s1','InChIKey=HMVWBWXLENYHSD-ILNFXTPASA-N','CC12CCC(C(N3CCOCC3)/C1=N\\OCCN1CCCC1)C2(C)C','1'),
	(218708,0,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'1FE10D51A26108B4-FICuS-01-46','1FE10D51A26108B4-FICTS-01-25','1FE10D51A26108B4-uuuuu-01-F5','InChI=1S/C9H11NO3/c1-2-12-9(11)10-5-7-3-4-13-8(7)6-10/h3-4H,2,5-6H2,1H3','InChIKey=DEWWWQDZJOQUGR-UHFFFAOYSA-N','CCOC(=O)N1Cc2ccoc2C1',NULL),
	(218709,1,0,NULL,'Consistent with Molecular Formula','C21H28O5',360.4492,'Coleon U 12-methyl ether\n(R)-2,3,4,4a-tetrahydro-5,8,10-trihydroxy-6-methoxy-1,1,4a-trimethyl-7-(1-methylethyl)-9(1H)-phenanthrenone','7ECB13E28E4F854F-FICuS-01-81','0CC68F85DFF37D3D-FICTS-01-72','764F5089940E7823-uuuuu-01-E9','InChI=1S/C21H28O5/c1-10(2)11-14(22)12-13(16(24)18(11)26-6)21(5)9-7-8-20(3,4)19(21)17(25)15(12)23/h10,22,24-25H,7-9H2,1-6H3/t21-/m1/s1','InChIKey=QWFMIWDUMBELIV-OAQYLSRUSA-N','COc1c(O)c2c(c(O)c1C(C)C)C(=O)C(O)=C1C(C)(C)CCCC12C','1'),
	(218710,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O5',286.2434,NULL,'103E82CF2AC3413E-FICuS-01-59','103E82CF2AC3413E-FICTS-01-38','103E82CF2AC3413E-uuuuu-01-08','InChI=1S/C14H10N2O5/c1-15-8-3-2-4-9(16(20)21)12(8)14(19)13-10(15)5-7(17)6-11(13)18/h2-6,17-18H,1H3','InChIKey=WOPVVGDDIOXNGL-UHFFFAOYSA-N','Cn1c2cc(O)cc(O)c2c(=O)c2c([N+](=O)[O-])cccc21',NULL),
	(218711,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O5',314.297,NULL,'5A32E90E7F00EEEF-FICuS-01-87','5A32E90E7F00EEEF-FICTS-01-66','5A32E90E7F00EEEF-uuuuu-01-36','InChI=1S/C16H14N2O5/c1-17-10-5-4-6-11(18(20)21)14(10)16(19)15-12(17)7-9(22-2)8-13(15)23-3/h4-8H,1-3H3','InChIKey=XUXSDAIUHIWQAS-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)c3c([N+](=O)[O-])cccc3n(C)c2c1',NULL),
	(218712,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O2',378.473,NULL,'37819C7DBC2F9908-FICuS-01-68','37819C7DBC2F9908-FICTS-01-47','37819C7DBC2F9908-uuuuu-01-17','InChI=1S/C22H26N4O2/c1-4-25(5-2)12-6-11-23-17-8-9-18-21-20(17)22(28)16-13-15(27)7-10-19(16)26(21)14(3)24-18/h7-10,13,23,27H,4-6,11-12H2,1-3H3','InChIKey=QLYLRFLMYPPPSP-UHFFFAOYSA-N','CCN(CC)CCCNc1ccc2nc(C)n3c4ccc(O)cc4c(=O)c1c23',NULL),
	(218713,11,0,NULL,'Consistent with Molecular Formula','C47H50ClNO14',888.3633,'ANTINEOPLASTIC-D647752','CD2E22DBA816C251-FICuS-01-6A','04A4D113D181D816-FICTS-01-19','8622B57739F7FA6E-uuuuu-01-18','InChI=1S/C47H50ClNO14/c1-24-31(61-43(57)36(53)35(27-13-9-7-10-14-27)49-41(55)28-17-19-30(48)20-18-28)22-47(58)40(62-42(56)29-15-11-8-12-16-29)38-45(6,32(52)21-33-46(38,23-59-33)63-26(3)51)39(54)37(60-25(2)50)34(24)44(47,4)5/h7-20,31-33,35-38,40,52-53,58H,','InChIKey=CFCVIJYLRRCBFF-WCYRVBQBSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccc(Cl)cc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(218714,11,0,NULL,'Consistent with Molecular Formula','C47H50ClNO14',888.3633,'ANTINEOPLASTIC-D647753','72E75A26DA5F8FB0-FICuS-01-7A','50C2A0A6CF839CF3-FICTS-01-51','2C980B80D3C7E9C1-uuuuu-01-19','InChI=1S/C47H50ClNO14/c1-24-31(61-43(57)36(53)35(27-17-19-30(48)20-18-27)49-41(55)28-13-9-7-10-14-28)22-47(58)40(62-42(56)29-15-11-8-12-16-29)38-45(6,32(52)21-33-46(38,23-59-33)63-26(3)51)39(54)37(60-25(2)50)34(24)44(47,4)5/h7-20,31-33,35-38,40,52-53,58H,','InChIKey=HUSNEEVUDJQTBT-SUMUEXJXSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccc(Cl)cc3)C(C)=C1C2(C)C','1'),
	(218715,0,0,NULL,'Consistent with Molecular Formula','C22H45N3O2',383.6164,'Nonanamide, N-(2-aminoethyl)- N-[2-[(1-oxononyl)amino]ethyl]-','F49B0C7EC5925CF8-FICuS-01-84','F49B0C7EC5925CF8-FICTS-01-63','F49B0C7EC5925CF8-uuuuu-01-33','InChI=1S/C22H45N3O2/c1-3-5-7-9-11-13-15-21(26)24-18-20-25(19-17-23)22(27)16-14-12-10-8-6-4-2/h3-20,23H2,1-2H3,(H,24,26)','InChIKey=VEWSIAVHSPXXPI-UHFFFAOYSA-N','CCCCCCCCC(=O)NCCN(CCN)C(=O)CCCCCCCC',NULL),
	(218716,0,2,NULL,'Consistent with Molecular Formula','C40H77N3O2',632.0672,NULL,'3445FD58757DC185-FICuS-01-56','3445FD58757DC185-FICTS-01-35','ED264EA07E04C2C9-uuuuu-01-22','InChI=1S/C40H77N3O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-39(44)42-36-38-43(37-35-41)40(45)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h17-20H,3-16,21-38,41H2,1-2H3,(H,42,44)/b19-17-,20-18-','InChIKey=CWTWBRORAOXVRW-CLFAGFIQSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)NCCN(CCN)C(=O)CCCCCCC/C=C\\CCCCCCCC','1'),
	(218717,0,0,NULL,'Consistent with Molecular Formula','C24H49N3O2',411.67,NULL,'C747D8753E7FA9C4-FICuS-01-7A','C747D8753E7FA9C4-FICTS-01-59','C747D8753E7FA9C4-uuuuu-01-29','InChI=1S/C24H49N3O2/c1-3-5-7-9-11-13-17-23(28)26-21-15-19-25-20-16-22-27-24(29)18-14-12-10-8-6-4-2/h25H,3-22H2,1-2H3,(H,26,28)(H,27,29)','InChIKey=KYFZBAKGUDDFHT-UHFFFAOYSA-N','CCCCCCCCC(=O)NCCCNCCCNC(=O)CCCCCCCC',NULL),
	(218718,0,0,NULL,'Consistent with Molecular Formula','C42H85N3O2',664.1524,NULL,'DDE2D196AFF84785-FICuS-01-87','DDE2D196AFF84785-FICTS-01-66','DDE2D196AFF84785-uuuuu-01-36','InChI=1S/C42H85N3O2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-35-41(46)44-39-33-37-43-38-34-40-45-42(47)36-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h43H,3-40H2,1-2H3,(H,44,46)(H,45,47)','InChIKey=VVCMLFGVBUXGEC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCCCNCCCNC(=O)CCCCCCCCCCCCCCCCC',NULL),
	(218719,8,0,NULL,'Consistent with Molecular Formula','C36H45BrN4O7',725.6781,'Jasplakinolide epoxide C','6651EBC8722E141C-FICuS-01-54','6651EBC8722E141C-FICTS-01-33','C38FF282A9910A36-uuuuu-01-0A','InChI=1S/C36H45BrN4O7/c1-19-15-21(3)47-30(43)17-28(23-11-13-24(42)14-12-23)40-34(45)29(16-26-25-9-7-8-10-27(25)39-32(26)37)41(6)35(46)22(4)38-33(44)20(2)18-36(5)31(19)48-36/h7-14,19-22,28-29,31,39,42H,15-18H2,1-6H3,(H,38,44)(H,40,45)/t19?,20-,21?,22?,28+,','InChIKey=VMIIVZLUGYTWOR-CFTVTNDJSA-N','CC1CC(C)C2OC2(C)CC(C)C(=O)NC(C)C(=O)N(C)C(Cc2c(Br)[nH]c3ccccc23)C(=O)NC(c2ccc(O)cc2)CC(=O)O1','1'),
	(218720,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2',268.7451,'cryptolepine hydrochloride','12C1A9502C8A09AD-FICuS-01-59','12C1A9502C8A09AD-FICTS-01-38','123D0EB51307D0E3-uuuuu-01-F3','InChI=1S/C16H12N2.ClH/c1-18-15-9-5-2-6-11(15)10-14-16(18)12-7-3-4-8-13(12)17-14;/h2-10H,1H3;1H','InChIKey=PACBZNVVTJRUCN-UHFFFAOYSA-N','Cl.Cn1c2c3ccccc3nc-2cc2ccccc21',NULL),
	(218721,0,0,NULL,'Consistent with Molecular Formula','C15H10N2',218.2574,'quindoline','ECA378989DAD9368-FICuS-01-7F','ECA378989DAD9368-FICTS-01-5E','ECA378989DAD9368-uuuuu-01-2E','InChI=1S/C15H10N2/c1-3-7-12-10(5-1)9-14-15(17-12)11-6-2-4-8-13(11)16-14/h1-9,16H','InChIKey=QOAKRWLMTKEDDL-UHFFFAOYSA-N','c1ccc2nc3c(cc2c1)[nH]c1ccccc13',NULL),
	(218722,10,0,NULL,'Consistent with Molecular Formula','C28H36O6',468.5888,'14-15 Epoxy-16.beta.-hydroxyazadirone','579D0495275E84B9-FICuS-01-4C','579D0495275E84B9-FICTS-01-2B','AAAD7D6CDCCB5270-uuuuu-01-4B','InChI=1S/C28H36O6/c1-15(29)33-20-13-18-24(2,3)19(30)8-10-25(18,4)17-7-11-26(5)21(16-9-12-32-14-16)22(31)23-28(26,34-23)27(17,20)6/h8-10,12,14,17-18,20-23,31H,7,11,13H2,1-6H3/t17?,18?,20?,21?,22-,23-,25-,26?,27+,28-/m1/s1','InChIKey=SGXBWJVOLPTHLP-ICDHDYFYSA-N','CC(=O)OC1CC2C(C)(C)C(=O)C=CC2(C)C2CCC3(C)C(c4ccoc4)C(O)C4OC43C12C','1'),
	(218723,2,0,NULL,'Consistent with Molecular Formula','C25H40N4O2',428.6166,NULL,'42E6A67F4A9F4D98-FICuS-01-79','42E6A67F4A9F4D98-FICTS-01-58','42E6A67F4A9F4D98-uuuuu-01-28','InChI=1S/C25H40N4O2/c1-4-27(5-2)15-9-8-10-21-13-16-28(17-14-21)19-25(31)29-20(3)18-24(30)26-22-11-6-7-12-23(22)29/h6-7,11-12,20-21H,4-5,8-10,13-19H2,1-3H3,(H,26,30)','InChIKey=DYRURHSQYPSIJP-UHFFFAOYSA-N','CCN(CC)CCCCC1CCN(CC(=O)N2c3ccccc3NC(=O)CC2C)CC1','1'),
	(218724,2,0,NULL,'Consistent with Molecular Formula','C23H36N4O2',400.563,NULL,'D63F342E47D1CF87-FICuS-01-70','D63F342E47D1CF87-FICTS-01-4F','D63F342E47D1CF87-uuuuu-01-1F','InChI=1S/C23H36N4O2/c1-18-16-22(28)24-20-9-4-5-10-21(20)27(18)23(29)17-26-14-11-19(12-15-26)8-6-7-13-25(2)3/h4-5,9-10,18-19H,6-8,11-17H2,1-3H3,(H,24,28)','InChIKey=IFPRSNVLTRNYCO-UHFFFAOYSA-N','CC1CC(=O)Nc2ccccc2N1C(=O)CN1CCC(CCCCN(C)C)CC1','1'),
	(218725,2,0,NULL,'Consistent with Molecular Formula','C23H35ClN4O2',435.0081,NULL,'1F26463A46112ADE-FICuS-01-4C','1F26463A46112ADE-FICTS-01-2B','1F26463A46112ADE-uuuuu-01-FB','InChI=1S/C23H35ClN4O2/c1-17-14-22(29)25-20-8-7-19(24)15-21(20)28(17)23(30)16-27-12-9-18(10-13-27)6-4-5-11-26(2)3/h7-8,15,17-18H,4-6,9-14,16H2,1-3H3,(H,25,29)','InChIKey=VIDKORWVZTYDMJ-UHFFFAOYSA-N','CC1CC(=O)Nc2ccc(Cl)cc2N1C(=O)CN1CCC(CCCCN(C)C)CC1','1'),
	(218726,2,0,NULL,'Consistent with Molecular Formula','C25H39ClN4O2',463.0617,NULL,'7B6AF41A6D46D1E9-FICuS-01-7A','7B6AF41A6D46D1E9-FICTS-01-59','7B6AF41A6D46D1E9-uuuuu-01-29','InChI=1S/C25H39ClN4O2/c1-4-28(5-2)13-7-6-8-20-11-14-29(15-12-20)18-25(32)30-19(3)16-24(31)27-22-10-9-21(26)17-23(22)30/h9-10,17,19-20H,4-8,11-16,18H2,1-3H3,(H,27,31)','InChIKey=CIPZVIFEBZVKQB-UHFFFAOYSA-N','CCN(CC)CCCCC1CCN(CC(=O)N2c3cc(Cl)ccc3NC(=O)CC2C)CC1','1'),
	(218727,2,0,NULL,'Consistent with Molecular Formula','C22H34N4O2',386.5362,NULL,'4094655182D82F4F-FICuS-01-41','4094655182D82F4F-FICTS-01-20','4094655182D82F4F-uuuuu-01-F0','InChI=1S/C22H34N4O2/c1-4-24(5-2)15-18-10-8-9-13-25(18)16-21(27)26-14-17(3)22(28)23-19-11-6-7-12-20(19)26/h6-7,11-12,17-18H,4-5,8-10,13-16H2,1-3H3,(H,23,28)','InChIKey=REKXQUNAUIKCRQ-UHFFFAOYSA-N','CCN(CC)CC1CCCCN1CC(=O)N1CC(C)C(=O)Nc2ccccc21','1'),
	(218728,2,0,NULL,'Consistent with Molecular Formula','C23H36N4O2',400.563,NULL,'3C4D1653197982E7-FICuS-01-44','3C4D1653197982E7-FICTS-01-23','3C4D1653197982E7-uuuuu-01-F3','InChI=1S/C23H36N4O2/c1-18-16-27(21-10-5-4-9-20(21)24-23(18)29)22(28)17-26-14-11-19(12-15-26)8-6-7-13-25(2)3/h4-5,9-10,18-19H,6-8,11-17H2,1-3H3,(H,24,29)','InChIKey=XTGGWYJOYQHGMQ-UHFFFAOYSA-N','CC1CN(C(=O)CN2CCC(CCCCN(C)C)CC2)c2ccccc2NC1=O','1'),
	(218729,2,0,NULL,'Consistent with Molecular Formula','C25H40N4O2',428.6166,NULL,'CD8D43CCFFC7032D-FICuS-01-96','CD8D43CCFFC7032D-FICTS-01-75','CD8D43CCFFC7032D-uuuuu-01-45','InChI=1S/C25H40N4O2/c1-4-27(5-2)15-9-8-10-21-13-16-28(17-14-21)19-24(30)29-18-20(3)25(31)26-22-11-6-7-12-23(22)29/h6-7,11-12,20-21H,4-5,8-10,13-19H2,1-3H3,(H,26,31)','InChIKey=JVGJXYDMHHAVDU-UHFFFAOYSA-N','CCN(CC)CCCCC1CCN(CC(=O)N2CC(C)C(=O)Nc3ccccc32)CC1','1'),
	(218730,0,0,NULL,'Consistent with Molecular Formula','C19H16BrN5O3',442.2711,'Urea, N-(2-aminobenzoyl)-N\'-[(5-bromopyrimidin-2-yl)oxy]-3-methylphenyl]-\nBenzamide, 2-amino-N-[[4-[(5-bromopyrimidin-2-yl)oxy]3-methylphenyl]aminocarbonyl]-','A60045588B987EDA-FICuS-01-60','A60045588B987EDA-FICTS-01-3F','A60045588B987EDA-uuuuu-01-0F','InChI=1S/C19H16BrN5O3/c1-11-8-13(6-7-16(11)28-19-22-9-12(20)10-23-19)24-18(27)25-17(26)14-4-2-3-5-15(14)21/h2-10H,21H2,1H3,(H2,24,25,26,27)','InChIKey=ORIPEOKULFJBFK-UHFFFAOYSA-N','Cc1cc(NC(=O)NC(=O)c2ccccc2N)ccc1Oc1ncc(Br)cn1',NULL),
	(218731,9,0,NULL,'Consistent with Molecular Formula','C33H48N4OS',548.8284,'N-(17.beta.-Dimethylamino-3.beta.-androstanyl)-N\'-[2-phenyl-1-(2-thiazolyl)ethyl]urea','944185A441C9E2DF-FICuS-01-5D','944185A441C9E2DF-FICTS-01-3C','745759B92C9EE749-uuuuu-01-12','InChI=1S/C33H48N4OS/c1-32-16-14-24(35-31(38)36-28(30-34-18-19-39-30)20-22-8-6-5-7-9-22)21-23(32)10-11-25-26-12-13-29(37(3)4)33(26,2)17-15-27(25)32/h5-9,18-19,23-29H,10-17,20-21H2,1-4H3,(H2,35,36,38)/t23?,24-,25-,26-,27-,28?,29-,32-,33-/m0/s1','InChIKey=QPOUCHIQTFZFLC-JNKAUUNZSA-N','CN(C)C1CCC2C3CCC4CC(NC(=O)NC(Cc5ccccc5)c5nccs5)CCC4(C)C3CCC21C','1'),
	(218732,0,1,NULL,'Consistent with Molecular Formula','C11H14ClNO4',259.6889,NULL,'BBD4651DEAB34423-FICuS-01-6B','BBD4651DEAB34423-FICTS-01-4A','C092B21E455F327C-uuuuu-01-01','InChI=1S/C11H14ClNO4/c1-13(2)10-8(12)9(15)7(5-6-14)11(10,16-3)17-4/h5-6H,1-4H3/b7-5-','InChIKey=WRXZBSCIOSRIFV-ALCCZGGFSA-N','COC1(OC)C(N(C)C)=C(Cl)C(=O)/C1=C/C=O','1'),
	(218733,0,0,NULL,'Consistent with Molecular Formula','C15H18Cl2N4O6',421.2364,NULL,'ACECEB26B9515388-FICuS-01-7B','ACECEB26B9515388-FICTS-01-5A','ACECEB26B9515388-uuuuu-01-2A','InChI=1S/C15H18Cl2N4O6/c16-1-3-18(4-2-17)13-9-11(15(22)19-5-7-27-8-6-19)12(20(23)24)10-14(13)21(25)26/h9-10H,1-8H2','InChIKey=AEONVWGMYOKPSM-UHFFFAOYSA-N','O=C(c1cc(N(CCCl)CCCl)c([N+](=O)[O-])cc1[N+](=O)[O-])N1CCOCC1',NULL),
	(218734,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O11S2',470.4254,NULL,'EE8EC3BDB879D7B4-FICuS-01-A5','EE8EC3BDB879D7B4-FICTS-01-84','EE8EC3BDB879D7B4-uuuuu-01-54','InChI=1S/C13H18N4O11S2/c1-29(23,24)27-5-3-15(4-6-28-30(2,25)26)11-7-9(13(14)18)10(16(19)20)8-12(11)17(21)22/h7-8H,3-6H2,1-2H3,(H2,14,18)','InChIKey=XEIJNVSHRWQDQH-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCOS(C)(=O)=O)c1cc(C(N)=O)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(218735,0,0,NULL,'Consistent with Molecular Formula','C11H12Br2N4O5',440.0476,NULL,'FCBD6B1815A544FB-FICuS-01-83','FCBD6B1815A544FB-FICTS-01-62','FCBD6B1815A544FB-uuuuu-01-32','InChI=1S/C11H12Br2N4O5/c12-1-3-15(4-2-13)9-5-7(11(14)18)8(16(19)20)6-10(9)17(21)22/h5-6H,1-4H2,(H2,14,18)','InChIKey=FBJANLZMSXIMSF-UHFFFAOYSA-N','NC(=O)c1cc(N(CCBr)CCBr)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(218736,0,0,NULL,'Consistent with Molecular Formula','C11H12I2N4O5',534.0486,NULL,'D5C1B7C31BE4BD5B-FICuS-01-8C','D5C1B7C31BE4BD5B-FICTS-01-6B','D5C1B7C31BE4BD5B-uuuuu-01-3B','InChI=1S/C11H12I2N4O5/c12-1-3-15(4-2-13)9-5-7(11(14)18)8(16(19)20)6-10(9)17(21)22/h5-6H,1-4H2,(H2,14,18)','InChIKey=DPJZHIFJBGMBOA-UHFFFAOYSA-N','NC(=O)c1cc(N(CCI)CCI)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(218737,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N4O4',333.1304,NULL,'CF3D1E87DFE36593-FICuS-01-85','CF3D1E87DFE36593-FICTS-01-64','CF3D1E87DFE36593-uuuuu-01-34','InChI=1S/C11H10Cl2N4O4/c12-1-3-15(4-2-13)10-5-8(7-14)9(16(18)19)6-11(10)17(20)21/h5-6H,1-4H2','InChIKey=HGQCWSSCAYOKJM-UHFFFAOYSA-N','N#Cc1cc(N(CCCl)CCCl)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(218738,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl2N3O6',352.1304,NULL,'44D4FDFFE9E4516B-FICuS-01-92','44D4FDFFE9E4516B-FICTS-01-71','44D4FDFFE9E4516B-uuuuu-01-41','InChI=1S/C11H11Cl2N3O6/c12-1-3-14(4-2-13)9-5-7(11(17)18)8(15(19)20)6-10(9)16(21)22/h5-6H,1-4H2,(H,17,18)','InChIKey=VIJMHMYXRAXJIL-UHFFFAOYSA-N','O=C(O)c1cc(N(CCCl)CCCl)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(218739,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl2N4O5',379.1992,NULL,'AFEDF149639CC69A-FICuS-01-93','AFEDF149639CC69A-FICTS-01-72','AFEDF149639CC69A-uuuuu-01-42','InChI=1S/C13H16Cl2N4O5/c1-16(2)13(20)9-7-11(17(5-3-14)6-4-15)12(19(23)24)8-10(9)18(21)22/h7-8H,3-6H2,1-2H3','InChIKey=SQGIRROXWOTGHD-UHFFFAOYSA-N','CN(C)C(=O)c1cc(N(CCCl)CCCl)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(218740,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl2N4O5',365.1724,NULL,'C98284BE9BE26CFC-FICuS-01-94','C98284BE9BE26CFC-FICTS-01-73','C98284BE9BE26CFC-uuuuu-01-43','InChI=1S/C12H14Cl2N4O5/c1-15-12(19)8-6-10(16(4-2-13)5-3-14)11(18(22)23)7-9(8)17(20)21/h6-7H,2-5H2,1H3,(H,15,19)','InChIKey=JKVGJRIILMUVCM-UHFFFAOYSA-N','CNC(=O)c1cc(N(CCCl)CCCl)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(218741,0,0,NULL,'Consistent with Molecular Formula','C17H24Cl3N5O6',500.7655,NULL,'A836449ADE79C2DB-FICuS-01-7F','A836449ADE79C2DB-FICTS-01-5E','A8CAE37FE1F41B95-uuuuu-01-39','InChI=1S/C17H23Cl2N5O6.ClH/c18-1-4-22(5-2-19)15-11-13(14(23(26)27)12-16(15)24(28)29)17(25)20-3-6-21-7-9-30-10-8-21;/h11-12H,1-10H2,(H,20,25);1H','InChIKey=LNPDVNXJEURXDL-UHFFFAOYSA-N','Cl.O=C(NCCN1CCOCC1)c1cc(N(CCCl)CCCl)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(218742,2,0,NULL,'Consistent with Molecular Formula','C16H20N2O3S',320.4056,NULL,'68CA88B36BFC3100-FICuS-01-63','68CA88B36BFC3100-FICTS-01-42','68CA88B36BFC3100-uuuuu-01-12','InChI=1S/C16H20N2O3S/c1-12(2)11-14(15(19)13-7-5-4-6-8-13)22(20,21)16-17-9-10-18(16)3/h4-11,14-15,19H,1-3H3','InChIKey=CFEOWPZPPTTXTC-UHFFFAOYSA-N','CC(C)=CC(C(O)c1ccccc1)S(=O)(=O)c1nccn1C','1'),
	(218743,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3S2',357.4414,NULL,'12EFB8B847703CB1-FICuS-01-64','12EFB8B847703CB1-FICTS-01-43','12EFB8B847703CB1-uuuuu-01-13','InChI=1S/C18H15NO3S2/c1-22-17(20)15-16(23-12-13-8-4-2-5-9-13)19(18(21)24-15)14-10-6-3-7-11-14/h2-11H,12H2,1H3','InChIKey=IUQNCJVLGFPLNG-UHFFFAOYSA-N','COC(=O)c1sc(=O)n(-c2ccccc2)c1SCc1ccccc1',NULL),
	(218744,2,0,NULL,'Consistent with Molecular Formula','C26H35ClN2O4',475.0265,NULL,'51E7535F97230C79-FICuS-01-44','51E7535F97230C79-FICTS-01-23','511BF4BAA8AED537-uuuuu-01-2E','InChI=1S/C26H34N2O4.ClH/c1-28(15-12-19-6-8-22(29-2)24(16-19)31-4)21-10-13-26(18-27,14-11-21)20-7-9-23(30-3)25(17-20)32-5;/h6-9,16-17,21H,10-15H2,1-5H3;1H','InChIKey=NDHFLWOPJYFZDF-UHFFFAOYSA-N','COc1ccc(CCN(C)C2CCC(C#N)(c3ccc(OC)c(OC)c3)CC2)cc1OC.Cl','1'),
	(218745,0,0,NULL,'Consistent with Molecular Formula','C24H31ClN2O4',446.9729,NULL,'99D20CE699B7813D-FICuS-01-68','99D20CE699B7813D-FICTS-01-47','992EAB03A63A5873-uuuuu-01-07','InChI=1S/C24H30N2O4.ClH/c1-27-20-7-5-18(15-22(20)29-3)9-12-26-13-10-24(17-25,11-14-26)19-6-8-21(28-2)23(16-19)30-4;/h5-8,15-16H,9-14H2,1-4H3;1H','InChIKey=CFFMZGMQYLNWIP-UHFFFAOYSA-N','COc1ccc(CCN2CCC(C#N)(c3ccc(OC)c(OC)c3)CC2)cc1OC.Cl',NULL),
	(218746,0,0,NULL,'Consistent with Molecular Formula','C28H30N2O2',426.5572,NULL,'3E1C84F9AEA058CC-FICuS-01-88','3E1C84F9AEA058CC-FICTS-01-67','3E1C84F9AEA058CC-uuuuu-01-37','InChI=1S/C28H30N2O2/c1-30(18-15-21-13-14-26(31-2)27(19-21)32-3)17-8-16-28(20-29)24-11-6-4-9-22(24)23-10-5-7-12-25(23)28/h4-7,9-14,19H,8,15-18H2,1-3H3','InChIKey=PVQFFRMLRRIZTC-UHFFFAOYSA-N','COc1ccc(CCN(C)CCCC2(C#N)c3ccccc3-c3ccccc32)cc1OC',NULL),
	(218747,0,0,NULL,'Consistent with Molecular Formula','C26H29NO2',387.5206,NULL,'75C9E705B93F235F-FICuS-01-64','75C9E705B93F235F-FICTS-01-43','75C9E705B93F235F-uuuuu-01-13','InChI=1S/C26H29NO2/c1-28-25-14-13-19(18-26(25)29-2)15-17-27-16-7-12-24-22-10-5-3-8-20(22)21-9-4-6-11-23(21)24/h3-6,8-11,13-14,18,24,27H,7,12,15-17H2,1-2H3','InChIKey=YSRBMOPBDXEQTE-UHFFFAOYSA-N','COc1ccc(CCNCCCC2c3ccccc3-c3ccccc32)cc1OC',NULL),
	(218748,0,0,NULL,'Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'27D4675139524887-FICuS-01-29','27D4675139524887-FICTS-01-08','27D4675139524887-uuuuu-01-D8','InChI=1S/C10H9NO3/c12-7-4-5-8(13)10-6(7)2-1-3-9(14)11-10/h4-5H,1-3H2,(H,11,14)','InChIKey=IKDCGLCVEMQVFY-UHFFFAOYSA-N','O=C1CCCC2=C(N1)C(=O)C=CC2=O',NULL),
	(218749,1,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'0D5B135DB681405E-FICuS-01-4E','0D5B135DB681405E-FICTS-01-2D','0D5B135DB681405E-uuuuu-01-FD','InChI=1S/C15H15NO4/c1-7-4-8-11(16-6-7)13(19)14-10(12(8)18)9(17)5-15(2,3)20-14/h4,6,9,17H,5H2,1-3H3','InChIKey=YIMVNPNFSCHJGD-UHFFFAOYSA-N','Cc1cnc2c(c1)C(=O)C1=C(OC(C)(C)CC1O)C2=O','1'),
	(218750,3,0,NULL,'Consistent with Molecular Formula','C34H30O9',582.6056,'Sophoraflavanone H','3FAA57B31AA9BE8D-FICuS-01-92','3FAA57B31AA9BE8D-FICTS-01-71','5886FF0884FC4ECC-uuuuu-01-39','InChI=1S/C34H30O9/c1-16(2)3-8-22-25(38)13-27(40)32-28(41)15-29(43-34(22)32)23-12-24-30(14-26(23)39)42-33(17-4-6-19(35)7-5-17)31(24)18-9-20(36)11-21(37)10-18/h3-7,9-14,29,31,33,35-40H,8,15H2,1-2H3/t29-,31?,33-/m0/s1','InChIKey=LERWTIGGXDMTNB-FMVGUACGSA-N','CC(C)=CCc1c(O)cc(O)c2c1OC(c1cc3c(cc1O)OC(c1ccc(O)cc1)C3c1cc(O)cc(O)c1)CC2=O','1'),
	(218751,2,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,NULL,'A862E170489C2E75-FICuS-01-50','A862E170489C2E75-FICTS-01-2F','A862E170489C2E75-uuuuu-01-FF','InChI=1S/C22H26O5/c1-11(2)8-7-9-22(5)13(4)27-15-10-14-16(20(25)17(15)22)18(23)12(3)21(26-6)19(14)24/h8,10,13,25H,7,9H2,1-6H3','InChIKey=QAXYHXVBDHVKGC-UHFFFAOYSA-N','COC1=C(C)C(=O)c2c(cc3c(c2O)C(C)(CCC=C(C)C)C(C)O3)C1=O','1'),
	(218752,0,2,NULL,'Consistent with Molecular Formula','C25H22N4O2',410.4744,NULL,'8BE48383A8BBE060-FICuS-01-68','8BE48383A8BBE060-FICTS-01-47','8BE48383A8BBE060-uuuuu-01-17','InChI=1S/C25H22N4O2/c1-19-17-22(29(15-5-13-26)16-6-14-27)11-10-21(19)18-23-25(30)31-24(28-23)12-9-20-7-3-2-4-8-20/h2-4,7-12,17-18H,5-6,15-16H2,1H3','InChIKey=XQHPEBMPKYNMKS-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C1\\N=C(/C=C/c2ccccc2)OC1=O','1'),
	(218753,0,1,NULL,'Consistent with Molecular Formula','C21H19N3O5',393.3982,NULL,'57A46D1CBC990379-FICuS-01-60','8CCB15393F58E2F2-FICTS-01-4D','57A46D1CBC990379-uuuuu-01-0F','InChI=1S/C21H19N3O5/c1-13-7-9-14(10-8-13)22-19(25)12-20(26)24-23-16-11-18(21(27)28-2)29-17-6-4-3-5-15(16)17/h3-11H,12H2,1-2H3,(H,22,25)(H,24,26)/b23-16+','InChIKey=KNBWLAJELSZZCK-XQNSMLJCSA-N','COC(=O)c1c/c(=N\\NC(=O)CC(=O)Nc2ccc(C)cc2)c2ccccc2o1','1'),
	(218754,0,1,NULL,'Consistent with Molecular Formula','C19H16ClN5O4',413.8195,NULL,'BB53256FEC13F123-FICuS-01-5E','4A40600AEAC733BC-FICTS-01-41','BB53256FEC13F123-uuuuu-01-0D','InChI=1S/C19H16ClN5O4/c20-12-6-2-3-7-13(12)22-17(26)10-18(27)25-24-14-9-16(19(28)23-21)29-15-8-4-1-5-11(14)15/h1-9H,10,21H2,(H,22,26)(H,23,28)(H,25,27)/b24-14+','InChIKey=XRSWXIBXFLBNTO-ZVHZXABRSA-N','NNC(=O)c1c/c(=N\\NC(=O)CC(=O)Nc2ccccc2Cl)c2ccccc2o1','1'),
	(218755,1,0,NULL,'Consistent with Molecular Formula','C19H17ClN6O5S',476.8935,NULL,'180BB47EAE0B9304-FICuS-01-5C','4E20AB3D95EE524F-FICTS-01-54','180BB47EAE0B9304-uuuuu-01-0B','InChI=1S/C19H17ClN6O5S/c1-11-18(24-23-13-5-7-15(8-6-13)32(21,30)31)19(29)26(25-11)17(28)10-16(27)22-14-4-2-3-12(20)9-14/h2-9,18H,10H2,1H3,(H,22,27)(H2,21,30,31)','InChIKey=OHRHOUOFJDCRGR-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2cccc(Cl)c2)C(=O)C1/N=N/c1ccc(S(N)(=O)=O)cc1','1'),
	(218756,1,0,NULL,'Consistent with Molecular Formula','C20H20N6O5S',456.4752,NULL,'9F1377039B4E6779-FICuS-01-4C','7BAB67697E306588-FICTS-01-38','9F1377039B4E6779-uuuuu-01-FB','InChI=1S/C20H20N6O5S/c1-12-3-5-14(6-4-12)22-17(27)11-18(28)26-20(29)19(13(2)25-26)24-23-15-7-9-16(10-8-15)32(21,30)31/h3-10,19H,11H2,1-2H3,(H,22,27)(H2,21,30,31)','InChIKey=FCXBPWBPQBNIRQ-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccc(C)cc2)C(=O)C1/N=N/c1ccc(S(N)(=O)=O)cc1','1'),
	(218757,1,0,NULL,'Consistent with Molecular Formula','C20H20N6O6S',472.4746,NULL,'E5B440A05BB9C1BF-FICuS-01-7A','C7966A36D11B09BF-FICTS-01-48','E5B440A05BB9C1BF-uuuuu-01-29','InChI=1S/C20H20N6O6S/c1-12-19(24-23-13-7-9-14(10-8-13)33(21,30)31)20(29)26(25-12)18(28)11-17(27)22-15-5-3-4-6-16(15)32-2/h3-10,19H,11H2,1-2H3,(H,22,27)(H2,21,30,31)','InChIKey=KYDNKKWZCGWICK-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)N1N=C(C)C(/N=N/c2ccc(S(N)(=O)=O)cc2)C1=O','1'),
	(218758,1,0,NULL,'Consistent with Molecular Formula','C19H18N6O5S',442.4484,NULL,'523C46F3997ED95A-FICuS-01-68','A0DE2C17B058E469-FICTS-01-44','523C46F3997ED95A-uuuuu-01-17','InChI=1S/C19H18N6O5S/c1-12-18(23-22-14-7-9-15(10-8-14)31(20,29)30)19(28)25(24-12)17(27)11-16(26)21-13-5-3-2-4-6-13/h2-10,18H,11H2,1H3,(H,21,26)(H2,20,29,30)','InChIKey=YWQFEYCRQIYCMA-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccccc2)C(=O)C1/N=N/c1ccc(S(N)(=O)=O)cc1','1'),
	(218759,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O5S',313.3276,NULL,'0D259A2E633CF8E7-FICuS-01-6C','205A6010F40A5F8A-FICTS-01-24','0D259A2E633CF8E7-uuuuu-01-1B','InChI=1S/C12H15N3O5S/c1-3-20-12(17)11(8(2)16)15-14-9-4-6-10(7-5-9)21(13,18)19/h4-7,11H,3H2,1-2H3,(H2,13,18,19)','InChIKey=OPFIYHKEUYUKOO-UHFFFAOYSA-N','CCOC(=O)C(/N=N/c1ccc(S(N)(=O)=O)cc1)C(C)=O','1'),
	(218760,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O4S',447.5076,NULL,'19BF18CC5932737E-FICuS-01-61','19BF18CC5932737E-FICTS-01-40','19BF18CC5932737E-uuuuu-01-10','InChI=1S/C24H21N3O4S/c1-31-24(28)22-10-5-6-11-23(22)26-18-19-12-14-20(15-13-19)27(17-7-16-25)32(29,30)21-8-3-2-4-9-21/h2-6,8-15,18H,7,17H2,1H3','InChIKey=DDZICDSETJMYBB-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=C/c1ccc(N(CCC#N)S(=O)(=O)c2ccccc2)cc1',NULL),
	(218761,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O3S',419.4972,NULL,'BCDAC7E399A9920C-FICuS-01-8D','BCDAC7E399A9920C-FICTS-01-6C','BCDAC7E399A9920C-uuuuu-01-3C','InChI=1S/C23H21N3O3S/c1-29-22-14-10-20(11-15-22)25-18-19-8-12-21(13-9-19)26(17-5-16-24)30(27,28)23-6-3-2-4-7-23/h2-4,6-15,18H,5,17H2,1H3','InChIKey=QLIBLEBTZXTNPJ-UHFFFAOYSA-N','COc1ccc(/N=C/c2ccc(N(CCC#N)S(=O)(=O)c3ccccc3)cc2)cc1',NULL),
	(218762,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O4S',433.4808,NULL,'6E2CC0AC177BFB57-FICuS-01-83','6E2CC0AC177BFB57-FICTS-01-62','6E2CC0AC177BFB57-uuuuu-01-32','InChI=1S/C23H19N3O4S/c24-15-4-16-26(31(29,30)22-5-2-1-3-6-22)21-13-7-18(8-14-21)17-25-20-11-9-19(10-12-20)23(27)28/h1-3,5-14,17H,4,16H2,(H,27,28)','InChIKey=VERQGKLAGGRWOM-UHFFFAOYSA-N','N#CCCN(c1ccc(/C=N/c2ccc(C(=O)O)cc2)cc1)S(=O)(=O)c1ccccc1',NULL),
	(218763,0,0,NULL,'Consistent with Molecular Formula','C22H18ClN3O2S',423.9161,NULL,'1C5EA524F0F8D2C1-FICuS-01-6F','1C5EA524F0F8D2C1-FICTS-01-4E','1C5EA524F0F8D2C1-uuuuu-01-1E','InChI=1S/C22H18ClN3O2S/c23-21-9-4-5-10-22(21)25-17-18-11-13-19(14-12-18)26(16-6-15-24)29(27,28)20-7-2-1-3-8-20/h1-5,7-14,17H,6,16H2','InChIKey=CAIIALRYULFLOG-UHFFFAOYSA-N','N#CCCN(c1ccc(/C=N/c2ccccc2Cl)cc1)S(=O)(=O)c1ccccc1',NULL),
	(218764,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O2S',403.4978,NULL,'EF62E5EFBA2877B1-FICuS-01-8D','EF62E5EFBA2877B1-FICTS-01-6C','EF62E5EFBA2877B1-uuuuu-01-3C','InChI=1S/C23H21N3O2S/c1-19-8-5-6-11-23(19)25-18-20-12-14-21(15-13-20)26(17-7-16-24)29(27,28)22-9-3-2-4-10-22/h2-6,8-15,18H,7,17H2,1H3','InChIKey=WUUIRTJMNUXZMK-UHFFFAOYSA-N','Cc1ccccc1/N=C/c1ccc(N(CCC#N)S(=O)(=O)c2ccccc2)cc1',NULL),
	(218765,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O4S',434.4686,NULL,'5F2C19AA5CF21E7E-FICuS-01-85','5F2C19AA5CF21E7E-FICTS-01-64','5F2C19AA5CF21E7E-uuuuu-01-34','InChI=1S/C22H18N4O4S/c23-14-5-15-25(31(29,30)22-8-2-1-3-9-22)20-12-10-18(11-13-20)17-24-19-6-4-7-21(16-19)26(27)28/h1-4,6-13,16-17H,5,15H2','InChIKey=NZSJSGUZJLJPCH-UHFFFAOYSA-N','N#CCCN(c1ccc(/C=N/c2cccc([N+](=O)[O-])c2)cc1)S(=O)(=O)c1ccccc1',NULL),
	(218766,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O2S',389.471,NULL,'B1019AA0AE7AB1B6-FICuS-01-6F','B1019AA0AE7AB1B6-FICTS-01-4E','B1019AA0AE7AB1B6-uuuuu-01-1E','InChI=1S/C22H19N3O2S/c23-16-7-17-25(28(26,27)22-10-5-2-6-11-22)21-14-12-19(13-15-21)18-24-20-8-3-1-4-9-20/h1-6,8-15,18H,7,17H2','InChIKey=BGGVTOMPSDLRFU-UHFFFAOYSA-N','N#CCCN(c1ccc(/C=N/c2ccccc2)cc1)S(=O)(=O)c1ccccc1',NULL),
	(218767,0,0,NULL,'Consistent with Molecular Formula','C33H29N5O3',543.6238,NULL,'BCCC39FAF1732AC5-FICuS-01-91','BCCC39FAF1732AC5-FICTS-01-70','BCCC39FAF1732AC5-uuuuu-01-40','InChI=1S/C33H29N5O3/c1-3-41-28-20-11-10-19-27(28)35-36-32-31(24-14-6-4-7-15-24)37-38(33(32)25-16-8-5-9-17-25)30(40)22-29(39)34-26-18-12-13-23(2)21-26/h4-21H,3,22H2,1-2H3,(H,34,39)','InChIKey=OCKINMVVEBMOLS-UHFFFAOYSA-N','CCOc1ccccc1/N=N/c1c(-c2ccccc2)nn(C(=O)CC(=O)Nc2cccc(C)c2)c1-c1ccccc1',NULL),
	(218768,0,0,NULL,'Consistent with Molecular Formula','C32H26ClN5O3',564.0421,NULL,'D0B2C0988A75D360-FICuS-01-55','D0B2C0988A75D360-FICTS-01-34','D0B2C0988A75D360-uuuuu-01-04','InChI=1S/C32H26ClN5O3/c1-2-41-27-19-10-9-18-26(27)35-36-31-30(22-12-5-3-6-13-22)37-38(32(31)23-14-7-4-8-15-23)29(40)21-28(39)34-25-17-11-16-24(33)20-25/h3-20H,2,21H2,1H3,(H,34,39)','InChIKey=GBUUMLWMJWBECT-UHFFFAOYSA-N','CCOc1ccccc1/N=N/c1c(-c2ccccc2)nn(C(=O)CC(=O)Nc2cccc(Cl)c2)c1-c1ccccc1',NULL),
	(218769,0,0,NULL,'Consistent with Molecular Formula','C33H29N5O3',543.6238,NULL,'010F8C02ADF1841E-FICuS-01-59','010F8C02ADF1841E-FICTS-01-38','010F8C02ADF1841E-uuuuu-01-08','InChI=1S/C33H29N5O3/c1-3-41-28-19-17-26(18-20-28)35-36-32-31(24-12-6-4-7-13-24)37-38(33(32)25-14-8-5-9-15-25)30(40)22-29(39)34-27-16-10-11-23(2)21-27/h4-21H,3,22H2,1-2H3,(H,34,39)','InChIKey=BJAQMUQSJYOMHN-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2c(-c3ccccc3)nn(C(=O)CC(=O)Nc3cccc(C)c3)c2-c2ccccc2)cc1',NULL),
	(218770,0,0,NULL,'Consistent with Molecular Formula','C32H26ClN5O3',564.0421,NULL,'DC786C57FDA1967E-FICuS-01-89','DC786C57FDA1967E-FICTS-01-68','DC786C57FDA1967E-uuuuu-01-38','InChI=1S/C32H26ClN5O3/c1-2-41-25-19-17-24(18-20-25)35-36-31-30(22-11-5-3-6-12-22)37-38(32(31)23-13-7-4-8-14-23)29(40)21-28(39)34-27-16-10-9-15-26(27)33/h3-20H,2,21H2,1H3,(H,34,39)','InChIKey=NGNIXKXUARQBOI-UHFFFAOYSA-N','CCOc1ccc(/N=N/c2c(-c3ccccc3)nn(C(=O)CC(=O)Nc3ccccc3Cl)c2-c2ccccc2)cc1',NULL),
	(218771,0,0,NULL,'Consistent with Molecular Formula','C31H24N6O4',544.5684,NULL,'2A2AA2C5EDA301BD-FICuS-01-7C','2A2AA2C5EDA301BD-FICTS-01-5B','2A2AA2C5EDA301BD-uuuuu-01-2B','InChI=1S/C31H24N6O4/c1-21-16-18-24(19-17-21)32-27(38)20-28(39)36-31(23-12-6-3-7-13-23)30(29(35-36)22-10-4-2-5-11-22)34-33-25-14-8-9-15-26(25)37(40)41/h2-19H,20H2,1H3,(H,32,38)','InChIKey=LZYQOVFIHFINLY-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(=O)n2nc(-c3ccccc3)c(/N=N/c3ccccc3[N+](=O)[O-])c2-c2ccccc2)cc1',NULL),
	(218772,0,0,NULL,'Consistent with Molecular Formula','C31H24N6O5',560.5678,NULL,'FAEEE6004D1FB0B3-FICuS-01-89','FAEEE6004D1FB0B3-FICTS-01-68','FAEEE6004D1FB0B3-uuuuu-01-38','InChI=1S/C31H24N6O5/c1-42-26-19-11-9-17-24(26)32-27(38)20-28(39)36-31(22-14-6-3-7-15-22)30(29(35-36)21-12-4-2-5-13-21)34-33-23-16-8-10-18-25(23)37(40)41/h2-19H,20H2,1H3,(H,32,38)','InChIKey=LLQYRHHJXMFUCP-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)n1nc(-c2ccccc2)c(/N=N/c2ccccc2[N+](=O)[O-])c1-c1ccccc1',NULL),
	(218773,0,0,NULL,'Consistent with Molecular Formula','C31H24N6O4',544.5684,NULL,'675DA4504230D08E-FICuS-01-41','675DA4504230D08E-FICTS-01-20','675DA4504230D08E-uuuuu-01-F0','InChI=1S/C31H24N6O4/c1-21-10-8-9-15-26(21)32-27(38)20-28(39)36-31(23-13-6-3-7-14-23)30(29(35-36)22-11-4-2-5-12-22)34-33-24-16-18-25(19-17-24)37(40)41/h2-19H,20H2,1H3,(H,32,38)','InChIKey=MJQAMSWGLOTTNK-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CC(=O)n1nc(-c2ccccc2)c(/N=N/c2ccc([N+](=O)[O-])cc2)c1-c1ccccc1',NULL),
	(218774,0,0,NULL,'Consistent with Molecular Formula','C30H21ClN6O4',564.9867,NULL,'6DF44A46B16542F2-FICuS-01-56','6DF44A46B16542F2-FICTS-01-35','6DF44A46B16542F2-uuuuu-01-05','InChI=1S/C30H21ClN6O4/c31-22-11-13-23(14-12-22)32-26(38)19-27(39)36-30(21-9-5-2-6-10-21)29(28(35-36)20-7-3-1-4-8-20)34-33-24-15-17-25(18-16-24)37(40)41/h1-18H,19H2,(H,32,38)','InChIKey=PRUOUANBINANJR-UHFFFAOYSA-N','O=C(CC(=O)n1nc(-c2ccccc2)c(/N=N/c2ccc([N+](=O)[O-])cc2)c1-c1ccccc1)Nc1ccc(Cl)cc1',NULL),
	(218775,0,0,NULL,'Consistent with Molecular Formula','C27H18N6O3',474.4776,NULL,'8721AAE49AE0BFCB-FICuS-01-90','8721AAE49AE0BFCB-FICTS-01-6F','8721AAE49AE0BFCB-uuuuu-01-3F','InChI=1S/C27H18N6O3/c34-27(21-15-17-28-18-16-21)32-26(20-9-5-2-6-10-20)25(24(31-32)19-7-3-1-4-8-19)30-29-22-11-13-23(14-12-22)33(35)36/h1-18H','InChIKey=DMHDMJPCTDUJQH-UHFFFAOYSA-N','O=C(c1ccncc1)n1nc(-c2ccccc2)c(/N=N/c2ccc([N+](=O)[O-])cc2)c1-c1ccccc1',NULL),
	(218776,0,0,NULL,'Consistent with Molecular Formula','C27H18N6O3',474.4776,NULL,'5378C8F1FA0B2595-FICuS-01-5E','5378C8F1FA0B2595-FICTS-01-3D','5378C8F1FA0B2595-uuuuu-01-0D','InChI=1S/C27H18N6O3/c34-27(21-15-17-28-18-16-21)32-26(20-11-5-2-6-12-20)25(24(31-32)19-9-3-1-4-10-19)30-29-22-13-7-8-14-23(22)33(35)36/h1-18H','InChIKey=PSPUIRZKSLZWMI-UHFFFAOYSA-N','O=C(c1ccncc1)n1nc(-c2ccccc2)c(/N=N/c2ccccc2[N+](=O)[O-])c1-c1ccccc1',NULL),
	(218777,0,0,NULL,'Consistent with Molecular Formula','C14H14O3S',262.3228,NULL,'9FE387320F80C5EE-FICuS-01-72','9FE387320F80C5EE-FICTS-01-51','9FE387320F80C5EE-uuuuu-01-21','InChI=1S/C14H14O3S/c1-7-5-9-10(11(15)8(2)6-16-9)13-12(7)17-14(3,4)18-13/h5-6H,1-4H3','InChIKey=FKQVTENSZITDMN-UHFFFAOYSA-N','Cc1cc2occ(C)c(=O)c2c2c1OC(C)(C)S2',NULL),
	(218778,0,0,NULL,'Consistent with Molecular Formula','C20H18O3S',338.4204,NULL,'214B6DE586426A7E-FICuS-01-5B','214B6DE586426A7E-FICTS-01-3A','214B6DE586426A7E-uuuuu-01-0A','InChI=1S/C20H18O3S/c1-11-10-14-15(19-17(11)23-20(3,4)24-19)16(21)12(2)18(22-14)13-8-6-5-7-9-13/h5-10H,1-4H3','InChIKey=FROPCGUFZGGZAV-UHFFFAOYSA-N','Cc1cc2oc(-c3ccccc3)c(C)c(=O)c2c2c1OC(C)(C)S2',NULL),
	(218779,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O3S',250.2716,NULL,'F2C617C0E240ACC1-FICuS-01-66','F2C617C0E240ACC1-FICTS-01-45','F2C617C0E240ACC1-uuuuu-01-15','InChI=1S/C11H10N2O3S/c14-10-1-2-17-9-4-6-8(3-7(9)13-10)16-5-11(15)12-6/h3-4H,1-2,5H2,(H,12,15)(H,13,14)','InChIKey=MOPYUBDHHQFRAX-UHFFFAOYSA-N','O=C1COc2cc3c(cc2N1)SCCC(=O)N3',NULL),
	(218780,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O3S',236.2448,NULL,'41FA9154FE0F882A-FICuS-01-6A','41FA9154FE0F882A-FICTS-01-49','41FA9154FE0F882A-uuuuu-01-19','InChI=1S/C10H8N2O3S/c13-9-3-15-7-1-6-8(2-5(7)11-9)16-4-10(14)12-6/h1-2H,3-4H2,(H,11,13)(H,12,14)','InChIKey=HLARMQHPYJGSOW-UHFFFAOYSA-N','O=C1COc2cc3c(cc2N1)SCC(=O)N3',NULL),
	(218781,0,1,NULL,'Consistent with Molecular Formula','C32H22CuN6NaO14S4',929.3334,NULL,'5EF44991ACCFF57E-FICuS-01-96','B0435003469E4EDB-FICTS-01-2E','81EF4279F0B9FE18-uuuuu-01-25','InChI=1S/C32H22N6O14S4.Cu.Na/c39-31-23(15-27(55(47,48)49)21-3-1-11-33-29(21)31)37-35-19-9-7-17(25(13-19)53(41,42)43)5-6-18-8-10-20(14-26(18)54(44,45)46)36-38-24-16-28(56(50,51)52)22-4-2-12-34-30(22)32(24)40;;/h1-16,39-40H,(H,41,42,43)(H,44,45,46)(H,47,48,','InChIKey=IPMLCDYIENWGNH-KTAQGKCLSA-N','O=S(=O)(O)c1cc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)ccc1/C=C/c1ccc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)cc1S(=O)(=O)O.[Cu+2].[Na+]','1'),
	(218782,0,1,NULL,'Consistent with Molecular Formula','C32H22MgN6NaO14S4',890.0924,NULL,'62F7C65DD1988B70-FICuS-01-65','8C40DFCF3BC930D5-FICTS-01-65','81EF4279F0B9FE18-uuuuu-01-25','InChI=1S/C32H22N6O14S4.Mg.Na/c39-31-23(15-27(55(47,48)49)21-3-1-11-33-29(21)31)37-35-19-9-7-17(25(13-19)53(41,42)43)5-6-18-8-10-20(14-26(18)54(44,45)46)36-38-24-16-28(56(50,51)52)22-4-2-12-34-30(22)32(24)40;;/h1-16,39-40H,(H,41,42,43)(H,44,45,46)(H,47,48,','InChIKey=NJKDVGZTCIOAAQ-KTAQGKCLSA-N','O=S(=O)(O)c1cc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)ccc1/C=C/c1ccc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)cc1S(=O)(=O)O.[Mg+2].[Na+]','1'),
	(218783,0,1,NULL,'Consistent with Molecular Formula','C32H22N6NaO14S4Zn',931.1674,NULL,'B3BD63DBC9F12645-FICuS-01-75','5D0A7A4923A09DE0-FICTS-01-3D','81EF4279F0B9FE18-uuuuu-01-25','InChI=1S/C32H22N6O14S4.Na.Zn/c39-31-23(15-27(55(47,48)49)21-3-1-11-33-29(21)31)37-35-19-9-7-17(25(13-19)53(41,42)43)5-6-18-8-10-20(14-26(18)54(44,45)46)36-38-24-16-28(56(50,51)52)22-4-2-12-34-30(22)32(24)40;;/h1-16,39-40H,(H,41,42,43)(H,44,45,46)(H,47,48,','InChIKey=UGFYQZAAAOUBPZ-KTAQGKCLSA-N','O=S(=O)(O)c1cc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)ccc1/C=C/c1ccc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)cc1S(=O)(=O)O.[Na+].[Zn+2]','1'),
	(218784,0,2,NULL,'Consistent with Molecular Formula','C46H32N8NaO20S6',1232.1502,NULL,'053CFFA330650B2F-FICuS-01-5A','CD151D6570416712-FICTS-01-0F','8EDB13AC501EB987-uuuuu-01-26','InChI=1S/C46H32N8O20S6.Na/c55-45-35(23-41(79(69,70)71)33-3-1-17-47-43(33)45)53-51-31-15-11-27(39(21-31)77(63,64)65)7-5-25-9-13-29(19-37(25)75(57,58)59)49-50-30-14-10-26(38(20-30)76(60,61)62)6-8-28-12-16-32(22-40(28)78(66,67)68)52-54-36-24-42(80(72,73)74)3','InChIKey=NYTYMUMAACOYCW-QWBPLQSSSA-N','O=S(=O)(O)c1cc(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4cc(S(=O)(=O)O)c5cccnc5c4O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)ccc1/C=C/c1ccc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)cc1S(=O)(=O)O.[Na+]','1'),
	(218785,2,0,NULL,'Consistent with Molecular Formula','C16H13F2IN2S',430.2534,NULL,'BEEC265425663156-FICuS-01-49','BEEC265425663156-FICTS-01-28','863D27F9280E5D0E-uuuuu-01-10','InChI=1S/C16H13F2N2S.HI/c1-21-9-14-19-12-7-2-3-8-13(12)20(14)16(21)15-10(17)5-4-6-11(15)18;/h2-8,16H,9H2,1H3;1H/q+1;/p-1','InChIKey=PLWLKKFKETUNLT-UHFFFAOYSA-M','C[S+]1Cc2nc3ccccc3n2C1c1c(F)cccc1F.[I-]','1'),
	(218786,3,0,NULL,'Consistent with Molecular Formula','C18H15F3N2O5',396.3221,NULL,'22528BDB9382EADB-FICuS-01-74','22528BDB9382EADB-FICTS-01-53','22528BDB9382EADB-uuuuu-01-23','InChI=1S/C18H15F3N2O5/c19-18(20,21)12-5-2-10(3-6-12)1-4-11-8-23(17(27)22-16(11)26)15-7-13(25)14(9-24)28-15/h2-3,5-6,8,13-15,24-25H,7,9H2,(H,22,26,27)','InChIKey=RPGHQCNKOXWXAX-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1C#Cc1ccc(C(F)(F)F)cc1','1'),
	(218787,0,0,NULL,'Consistent with Molecular Formula','C16H8F2N2O4',330.247,'3H-Pyrido[3,2,1-kl]phenoxazine-2-carboxylic acid, 9-amino -5,6-difluoro-','ED2D96DA0403CC14-FICuS-01-6C','ED2D96DA0403CC14-FICTS-01-4B','ED2D96DA0403CC14-uuuuu-01-1B','InChI=1S/C16H8F2N2O4/c17-9-4-7-13-15(12(9)18)24-11-3-6(19)1-2-10(11)20(13)5-8(14(7)21)16(22)23/h1-5H,19H2,(H,22,23)','InChIKey=NOZQIQAUUCNHJI-UHFFFAOYSA-N','Nc1ccc2c(c1)Oc1c(F)c(F)cc3c(=O)c(C(=O)O)cn-2c13',NULL),
	(218788,4,8,NULL,'Consistent with Molecular Formula','C34H37NO6',555.6694,'VIRIDENOMYCIN\nViridenomycin','E79373041276B27F-FICuS-01-3E','CBB16C7038A851D3-FICTS-01-3F','9DDD47E18D74F89D-uuuuu-01-3E','InChI=1S/C34H37NO6/c1-25-19-13-8-4-5-9-16-22-27(26-20-14-12-15-21-26)35-28(36)23-17-10-6-7-11-18-24-34(2)29(33(39)41-25)30(37)31(40-3)32(34)38/h4-21,23-24,27,31-32,37-38H,22H2,1-3H3,(H,35,36)/b5-4+,10-6-,11-7+,13-8+,16-9-,23-17-,24-18+,25-19+/t27?,31?,32-','InChIKey=GWYPHKYSRIAIBU-SZDRKWEPSA-N','COC1C(O)=C2C(=O)O/C(C)=C/C=C/C=C/C=C\\CC(c3ccccc3)NC(=O)/C=C\\C=C/C=C/C=C/[C@@]2(C)[C@@H]1O','1'),
	(218789,0,0,NULL,'Consistent with Molecular Formula','C31H30N2O3S',510.6496,NULL,'F10467BEE41E78A6-FICuS-01-6B','F10467BEE41E78A6-FICTS-01-4A','F10467BEE41E78A6-uuuuu-01-1A','InChI=1S/C31H30N2O3S/c1-22-13-15-27(16-14-22)37(35,36)32(19-24(3)34)20-26-17-23(2)31-29(18-26)28-11-7-8-12-30(28)33(31)21-25-9-5-4-6-10-25/h4-18H,19-21H2,1-3H3','InChIKey=VRSDBYQTAKMXJO-UHFFFAOYSA-N','CC(=O)CN(Cc1cc(C)c2c(c1)c1ccccc1n2Cc1ccccc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(218790,0,0,NULL,'Consistent with Molecular Formula','C26H34N4O2',434.5802,NULL,'7199ED5CEACA3842-FICuS-01-7D','7199ED5CEACA3842-FICTS-01-5C','7199ED5CEACA3842-uuuuu-01-2C','InChI=1S/C26H34N4O2/c1-28(2)16-8-7-9-20-14-17-29(18-15-20)19-25(31)30-23-12-5-3-10-21(23)26(32)27-22-11-4-6-13-24(22)30/h3-6,10-13,20H,7-9,14-19H2,1-2H3,(H,27,32)','InChIKey=JZENZHJOXSUJPP-UHFFFAOYSA-N','CN(C)CCCCC1CCN(CC(=O)N2c3ccccc3NC(=O)c3ccccc32)CC1',NULL),
	(218791,0,0,NULL,'Consistent with Molecular Formula','C28H38N4O2',462.6338,NULL,'196DD30C83C5F76C-FICuS-01-6E','196DD30C83C5F76C-FICTS-01-4D','196DD30C83C5F76C-uuuuu-01-1D','InChI=1S/C28H38N4O2/c1-3-30(4-2)18-10-9-11-22-16-19-31(20-17-22)21-27(33)32-25-14-7-5-12-23(25)28(34)29-24-13-6-8-15-26(24)32/h5-8,12-15,22H,3-4,9-11,16-21H2,1-2H3,(H,29,34)','InChIKey=SRLMLQNXERJQPS-UHFFFAOYSA-N','CCN(CC)CCCCC1CCN(CC(=O)N2c3ccccc3NC(=O)c3ccccc32)CC1',NULL),
	(218792,0,2,NULL,'Consistent with Molecular Formula','C34H30N4O6',590.6342,NULL,'8C8839E2695A0821-FICuS-01-45','8C8839E2695A0821-FICTS-01-24','8C8839E2695A0821-uuuuu-01-F4','InChI=1S/C34H30N4O6/c1-3-37(4-2)27-17-19-29(31(23-27)43-33(39)21-15-25-11-7-5-8-12-25)35-36-30-20-18-28(38(41)42)24-32(30)44-34(40)22-16-26-13-9-6-10-14-26/h5-24H,3-4H2,1-2H3/b21-15?,22-16?,36-35+','InChIKey=VFEIUJLBRFAALJ-DSASQCNHSA-N','CCN(CC)c1ccc(/N=N/c2ccc([N+](=O)[O-])cc2OC(=O)/C=C/c2ccccc2)c(OC(=O)/C=C/c2ccccc2)c1','1'),
	(218793,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O',352.3946,NULL,'773BDE3E518C638D-FICuS-01-71','773BDE3E518C638D-FICTS-01-50','773BDE3E518C638D-uuuuu-01-20','InChI=1S/C22H16N4O/c27-22-21-18(14-26(22)25-19-12-6-7-13-23-19)24-17-11-5-4-10-16(17)20(21)15-8-2-1-3-9-15/h1-13H,14H2,(H,23,25)','InChIKey=IHVCHYSBJJENRE-UHFFFAOYSA-N','O=C1c2c(nc3ccccc3c2-c2ccccc2)CN1Nc1ccccn1',NULL),
	(218794,0,0,NULL,'Consistent with Molecular Formula','C11H9NO2',187.1976,NULL,'E30D26C7709BE642-FICuS-01-58','E30D26C7709BE642-FICTS-01-37','E30D26C7709BE642-uuuuu-01-07','InChI=1S/C11H9NO2/c13-11-10-8(5-6-14-11)7-3-1-2-4-9(7)12-10/h1-4,12H,5-6H2','InChIKey=RMHNIAIULSGOBR-UHFFFAOYSA-N','O=C1OCCc2c1[nH]c1ccccc21',NULL),
	(218795,0,0,NULL,'Consistent with Molecular Formula','C14H13N3',223.2768,NULL,'7B81A7A330DCA43E-FICuS-01-6C','7B81A7A330DCA43E-FICTS-01-4B','7B81A7A330DCA43E-uuuuu-01-1B','InChI=1S/C14H13N3/c15-10-17-7-3-5-12(9-17)14-8-11-4-1-2-6-13(11)16-14/h1-2,4-6,8,16H,3,7,9H2','InChIKey=RNRBMXLCGSJRAR-UHFFFAOYSA-N','N#CN1CCC=C(c2cc3ccccc3[nH]2)C1',NULL),
	(218796,7,0,NULL,'Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'A24B788BBA2C617A-FICuS-01-70','A24B788BBA2C617A-FICTS-01-4F','A24B788BBA2C617A-uuuuu-01-1F','InChI=1S/C21H24N2O/c1-2-4-16-15(3-1)21-7-9-22-12-13-6-10-24-17-5-8-23(16)20(21)19(17)14(13)11-18(21)22/h1-4,6,14,17-20H,5,7-12H2','InChIKey=AGRTUYYPROFOFX-UHFFFAOYSA-N','C1=C2CN3CCC45c6ccccc6N6CCC(OC1)C(C2CC34)C65','1'),
	(218797,3,1,NULL,'Consistent with Molecular Formula','C23H26O5',382.4554,NULL,'97C8F50FB7782692-FICuS-01-5E','97C8F50FB7782692-FICTS-01-3D','61A257E31BBAD303-uuuuu-01-04','InChI=1S/C23H26O5/c1-25-22(24)15-14-21-17-20(13-8-16-26-19-11-6-3-7-12-19)27-23(28-21)18-9-4-2-5-10-18/h2-7,9-12,14-15,20-21,23H,8,13,16-17H2,1H3/b15-14+','InChIKey=ALIPORBZJFNCHN-CCEZHUSRSA-N','COC(=O)/C=C/C1CC(CCCOc2ccccc2)OC(c2ccccc2)O1','1'),
	(218798,1,0,NULL,'Consistent with Molecular Formula','C14H16ClNO',249.7395,NULL,'28B92C79D0446EE7-FICuS-01-64','28B92C79D0446EE7-FICTS-01-43','0ACC7FD34CD64441-uuuuu-01-1F','InChI=1S/C14H16NO.ClH/c1-12(16)14-8-5-9-15(11-14)10-13-6-3-2-4-7-13;/h2-9,11-12,16H,10H2,1H3;1H/q+1;/p-1','InChIKey=VGJDDUJQULTWTH-UHFFFAOYSA-M','CC(O)c1ccc[n+](Cc2ccccc2)c1.[Cl-]','1'),
	(218799,0,0,NULL,'Consistent with Molecular Formula','C14H12O2S',244.3076,NULL,'D8FFF6E00341F86C-FICuS-01-7F','D8FFF6E00341F86C-FICTS-01-5E','D8FFF6E00341F86C-uuuuu-01-2E','InChI=1S/C14H12O2S/c1-2-4-12(5-3-1)17-9-11-6-7-13-14(8-11)16-10-15-13/h1-8H,9-10H2','InChIKey=FAYJVIDGZQQYJC-UHFFFAOYSA-N','c1ccc(SCc2ccc3c(c2)OCO3)cc1',NULL),
	(218800,2,0,NULL,'Consistent with Molecular Formula','C11H12O6',240.2122,NULL,'5F448A6091DADC7D-FICuS-01-7A','5F448A6091DADC7D-FICTS-01-59','5F448A6091DADC7D-uuuuu-01-29','InChI=1S/C11H12O6/c1-14-10(5-3-8(12)16-10)7-11(15-2)6-4-9(13)17-11/h3-6H,7H2,1-2H3','InChIKey=RDRGCKXNBHOSNX-UHFFFAOYSA-N','COC1(CC2(OC)C=CC(=O)O2)C=CC(=O)O1','1'),
	(218801,1,0,NULL,'Consistent with Molecular Formula','C19H20O2S2',344.4858,NULL,'60D332CBBD3A71CF-FICuS-01-79','60D332CBBD3A71CF-FICTS-01-58','60D332CBBD3A71CF-uuuuu-01-28','InChI=1S/C19H20O2S2/c1-21-18(20)14-17(15-8-4-2-5-9-15)19(22-12-13-23-19)16-10-6-3-7-11-16/h2-11,17H,12-14H2,1H3','InChIKey=XJHLTJCCTLDNSI-UHFFFAOYSA-N','COC(=O)CC(c1ccccc1)C1(c2ccccc2)SCCS1','1'),
	(218802,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a35) connected atoms =[ C C Cl Cl ]','C28H22Cl2O4PdS2',663.9054,NULL,'95C0D50576B60DF3-FICuS-01-58','95C0D50576B60DF3-FICTS-01-37','D8FFF6E00341F86C-uuuuu-01-2E','InChI=1S/2C14H11O2S.2ClH.Pd/c2*1-2-4-12(5-3-1)17-9-11-6-7-13-14(8-11)16-10-15-13;;;/h2*1-5,7-8H,9-10H2;2*1H;/q;;;;+2/p-2','InChIKey=REDNGXHJLOYRGQ-UHFFFAOYSA-L','[ClH-][Pd+2]([ClH-])(c1cc2c(cc1CSc1ccccc1)OCO2)c1cc2c(cc1CSc1ccccc1)OCO2',NULL),
	(218803,0,1,NULL,'Consistent with Molecular Formula','C8H7BrN2O3',259.0589,NULL,'15631AAAB84503B4-FICuS-01-46','15631AAAB84503B4-FICTS-01-25','1E9BEACB4FA00797-uuuuu-01-34','InChI=1S/C8H7BrN2O3/c9-6-2-8-7(13-4-14-8)1-5(6)3-10-11-12/h1-3,11-12H,4H2/b10-3+','InChIKey=UVYLJWPUBKBCHA-XCVCLJGOSA-N','ON/N=C/c1cc2c(cc1Br)OCO2','1'),
	(218804,0,1,NULL,'Consistent with Molecular Formula','C10H8BrNO4',286.0815,NULL,'FA81428621F6AE78-FICuS-01-5F','FA81428621F6AE78-FICTS-01-3E','CD4794A9DF2712FA-uuuuu-01-2C','InChI=1S/C10H8BrNO4/c1-6(13)16-12-4-7-2-9-10(3-8(7)11)15-5-14-9/h2-4H,5H2,1H3/b12-4+','InChIKey=STGAHKVBVVMSJP-UUILKARUSA-N','CC(=O)O/N=C/c1cc2c(cc1Br)OCO2','1'),
	(218805,0,0,NULL,'Consistent with Molecular Formula','C15H20O7',312.3188,NULL,'3DF9209C9510A9A9-FICuS-01-5E','3DF9209C9510A9A9-FICTS-01-3D','3DF9209C9510A9A9-uuuuu-01-0D','InChI=1S/C15H20O7/c1-18-11-7-9(8-12(19-2)13(11)20-3)6-10(14(16)21-4)15(17)22-5/h7-8,10H,6H2,1-5H3','InChIKey=UHZPUECRIUNUCK-UHFFFAOYSA-N','COC(=O)C(Cc1cc(OC)c(OC)c(OC)c1)C(=O)OC',NULL),
	(218806,0,1,NULL,'Consistent with Molecular Formula','C13H16O5',252.2664,NULL,'EBEE777BE02EFAAD-FICuS-01-B7','EBEE777BE02EFAAD-FICTS-01-96','B0176ECFB9317A1C-uuuuu-01-1F','InChI=1S/C13H16O5/c1-15-10-7-9(5-6-12(14)17-3)8-11(16-2)13(10)18-4/h5-8H,1-4H3/b6-5+','InChIKey=KLXHCGFNNUQTEY-AATRIKPKSA-N','COC(=O)/C=C/c1cc(OC)c(OC)c(OC)c1','1'),
	(218807,3,0,NULL,'Consistent with Molecular Formula','C24H25BrO9',537.3601,NULL,'57CAD0C5A2C30796-FICuS-01-62','57CAD0C5A2C30796-FICTS-01-41','2AB92DD8166B15E4-uuuuu-01-14','InChI=1S/C24H25BrO9/c1-12(26)34-21(13-5-6-17-18(8-13)33-11-32-17)16-10-31-24(27)15(16)7-14-9-19(28-2)22(29-3)23(30-4)20(14)25/h5-6,8-9,15-16,21H,7,10-11H2,1-4H3/t15?,16?,21-/m0/s1','InChIKey=CBTVCGYSYFVYRN-BUNACBEFSA-N','COc1cc(CC2C(=O)OCC2C(OC(C)=O)c2ccc3c(c2)OCO3)c(Br)c(OC)c1OC','1'),
	(218808,2,0,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,NULL,'080026F7E291888A-FICuS-01-3E','080026F7E291888A-FICTS-01-1D','080026F7E291888A-uuuuu-01-ED','InChI=1S/C22H22O8/c1-25-18-7-12(8-19(26-2)21(18)27-3)6-14-15(10-28-22(14)24)20(23)13-4-5-16-17(9-13)30-11-29-16/h4-5,7-9,14-15H,6,10-11H2,1-3H3','InChIKey=LJUBRCYIPBWVON-UHFFFAOYSA-N','COc1cc(CC2C(=O)OCC2C(=O)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(218809,3,0,NULL,'Consistent with Molecular Formula','C25H28O8S2',520.6114,NULL,'681112DA0FE874E7-FICuS-01-59','681112DA0FE874E7-FICTS-01-38','681112DA0FE874E7-uuuuu-01-08','InChI=1S/C25H28O8S2/c1-28-19-9-14(10-20(29-2)23(19)30-3)22(26)21-16(12-31-24(21)27)25(34-7-4-8-35-25)15-5-6-17-18(11-15)33-13-32-17/h5-6,9-11,16,21-22,26H,4,7-8,12-13H2,1-3H3','InChIKey=SCWJXLRIZVMXHM-UHFFFAOYSA-N','COc1cc(C(O)C2C(=O)OCC2C2(c3ccc4c(c3)OCO4)SCCCS2)cc(OC)c1OC','1'),
	(218810,3,0,NULL,'Consistent with Molecular Formula','C22H22O7',398.4116,NULL,'28474E415F35DF83-FICuS-01-52','28474E415F35DF83-FICTS-01-31','28474E415F35DF83-uuuuu-01-01','InChI=1S/C22H22O7/c1-24-17-8-12-6-13-14(9-27-22(13)23)18(19(12)21(26-3)20(17)25-2)11-4-5-15-16(7-11)29-10-28-15/h4-5,7-8,13-14,18H,6,9-10H2,1-3H3','InChIKey=IRFYXURZANMYSE-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C(c1ccc3c(c1)OCO3)C1COC(=O)C1C2','1'),
	(218811,0,0,NULL,'Consistent with Molecular Formula','C13H12O6',264.2342,NULL,'A3F063022FDA0548-FICuS-01-4A','A3F063022FDA0548-FICTS-01-29','A3F063022FDA0548-uuuuu-01-F9','InChI=1S/C13H12O6/c1-16-12(14)10-5-3-8(18-10)7-9-4-6-11(19-9)13(15)17-2/h3-6H,7H2,1-2H3','InChIKey=YBJWZTFYWFFRFR-UHFFFAOYSA-N','COC(=O)c1ccc(Cc2ccc(C(=O)OC)o2)o1',NULL),
	(218812,1,0,NULL,'Consistent with Molecular Formula','C9H14O2S2',218.3284,NULL,'D8B02566461859D5-FICuS-01-42','D8B02566461859D5-FICTS-01-21','D8B02566461859D5-uuuuu-01-F1','InChI=1S/C9H14O2S2/c1-9(12-3-2-4-13-9)7-5-8(10)11-6-7/h7H,2-6H2,1H3','InChIKey=CLHPEMRNSBJEBR-UHFFFAOYSA-N','CC1(C2COC(=O)C2)SCCCS1','1'),
	(218813,0,0,NULL,'Consistent with Molecular Formula','C18H16O7',344.3202,NULL,'7E5B55BE6196E29E-FICuS-01-76','7E5B55BE6196E29E-FICTS-01-55','7E5B55BE6196E29E-uuuuu-01-25','InChI=1S/C18H16O7/c1-21-15-5-11(8-20)16(18(23-3)17(15)22-2)12-6-14-13(24-9-25-14)4-10(12)7-19/h4-8H,9H2,1-3H3','InChIKey=FJLHCTMEPFHZJN-UHFFFAOYSA-N','COc1cc(C=O)c(-c2cc3c(cc2C=O)OCO3)c(OC)c1OC',NULL),
	(218814,1,0,NULL,'Consistent with Molecular Formula','C22H22I2O8',668.22,NULL,'730A2E9089D433AB-FICuS-01-54','730A2E9089D433AB-FICTS-01-33','730A2E9089D433AB-uuuuu-01-03','InChI=1S/C22H22I2O8/c1-27-18-7-11(19(24)21(29-3)20(18)28-2)5-12(22(26)30-4)6-15(25)13-8-16-17(9-14(13)23)32-10-31-16/h7-9,12H,5-6,10H2,1-4H3','InChIKey=KNNVJBLVTPIQRO-UHFFFAOYSA-N','COC(=O)C(CC(=O)c1cc2c(cc1I)OCO2)Cc1cc(OC)c(OC)c(OC)c1I','1'),
	(218815,1,0,NULL,'Consistent with Molecular Formula','C9H14ClO2P',220.6352,NULL,'7A7096A0682FDE56-FICuS-01-60','7A7096A0682FDE56-FICTS-01-3F','7A7096A0682FDE56-uuuuu-01-0F','InChI=1S/C9H14ClO2P/c1-4-12-13(11)5-7(2)9(10)8(3)6-13/h5H,4,6H2,1-3H3','InChIKey=JGIMOEHVVMWQGZ-UHFFFAOYSA-N','CCOP1(=O)C=C(C)C(Cl)=C(C)C1','1'),
	(218816,1,0,NULL,'Consistent with Molecular Formula','C10H16ClO2P',234.662,NULL,'D486423FA1ACC6DA-FICuS-01-80','D486423FA1ACC6DA-FICTS-01-5F','D486423FA1ACC6DA-uuuuu-01-2F','InChI=1S/C10H16ClO2P/c1-4-5-13-14(12)6-8(2)10(11)9(3)7-14/h6H,4-5,7H2,1-3H3','InChIKey=IYSRVZSJQJHCMQ-UHFFFAOYSA-N','CCCOP1(=O)C=C(C)C(Cl)=C(C)C1','1'),
	(218817,0,0,NULL,'Consistent with Molecular Formula','C11H15Cl2O2P',281.1181,NULL,'B6B9ACEF68474C50-FICuS-01-7E','B6B9ACEF68474C50-FICTS-01-5D','B6B9ACEF68474C50-uuuuu-01-2D','InChI=1S/C11H15Cl2O2P/c1-7(2)15-16(14)5-8(3)10(11(12)13)9(4)6-16/h5-7H,1-4H3','InChIKey=QKVYUTXWNAUOFB-UHFFFAOYSA-N','CC1=CP(=O)(OC(C)C)C=C(C)C1=C(Cl)Cl',NULL),
	(218818,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl2O2P',295.1449,NULL,'8C9A14C9B52C3F7B-FICuS-01-7B','8C9A14C9B52C3F7B-FICTS-01-5A','8C9A14C9B52C3F7B-uuuuu-01-2A','InChI=1S/C12H17Cl2O2P/c1-4-5-6-16-17(15)7-9(2)11(12(13)14)10(3)8-17/h7-8H,4-6H2,1-3H3','InChIKey=LGIVALBYJSDCTP-UHFFFAOYSA-N','CCCCOP1(=O)C=C(C)C(=C(Cl)Cl)C(C)=C1',NULL),
	(218819,2,0,NULL,'Consistent with Molecular Formula','C29H35F2N5O4S',587.6834,'ANTINEOPLASTIC-D648114','2617AC89DF8E2AF2-FICuS-01-7E','2617AC89DF8E2AF2-FICTS-01-5D','C4D006A3E3132579-uuuuu-01-EE','InChI=1S/C28H31F2N5O.CH4O3S/c1-15-11-17(12-16(2)31-15)24-23(29)13-21-26-22(14-34(19-7-8-19)27(21)25(24)30)28(36)35(32-26)20-9-5-18(6-10-20)33(3)4;1-5(2,3)4/h11-14,18-20H,5-10H2,1-4H3;1H3,(H,2,3,4)/t18-,20+;','InChIKey=JXOGZJFJYDAGNR-LSOSREPGSA-N','CS(=O)(=O)O.Cc1cc(-c2c(F)cc3c4nn(C5CCC(N(C)C)CC5)c(=O)c-4cn(C4CC4)c3c2F)cc(C)n1','1'),
	(218820,0,0,NULL,'Consistent with Molecular Formula','C2H4N2O3S',136.1252,'1,2,5-Thiadiazolidin-3-one, 1,1-dioxide','0B1549C8C59AC0E7-FICuS-01-68','0B1549C8C59AC0E7-FICTS-01-47','0B1549C8C59AC0E7-uuuuu-01-17','InChI=1S/C2H4N2O3S/c5-2-1-3-8(6,7)4-2/h3H,1H2,(H,4,5)','InChIKey=JSZAZZQHDRHICK-UHFFFAOYSA-N','O=C1CNS(=O)(=O)N1',NULL),
	(218821,0,0,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'01DA322F69C07857-FICuS-01-47','01DA322F69C07857-FICTS-01-26','01DA322F69C07857-uuuuu-01-F6','InChI=1S/C18H13NO2/c1-10-9-12-14(20)7-8-15(21)17(12)18-16(10)11-5-3-4-6-13(11)19(18)2/h3-9H,1-2H3','InChIKey=PHQKWTSPLGTTCW-UHFFFAOYSA-N','Cc1cc2c(c3c1c1ccccc1n3C)C(=O)C=CC2=O',NULL),
	(218822,0,0,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'BD663B2AF7C68B3F-FICuS-01-8A','BD663B2AF7C68B3F-FICTS-01-69','BD663B2AF7C68B3F-uuuuu-01-39','InChI=1S/C18H13NO2/c1-10-9-12-11-5-3-4-6-13(11)19(2)18(12)17-15(21)8-7-14(20)16(10)17/h3-9H,1-2H3','InChIKey=YVAHCKKXKKJSPD-UHFFFAOYSA-N','Cc1cc2c3ccccc3n(C)c2c2c1C(=O)C=CC2=O',NULL),
	(218823,0,0,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'B6997153A002C471-FICuS-01-33','B6997153A002C471-FICTS-01-12','B6997153A002C471-uuuuu-01-E2','InChI=1S/C18H13NO2/c1-10-4-3-5-11-12-6-7-13-14(20)8-9-15(21)16(13)18(12)19(2)17(10)11/h3-9H,1-2H3','InChIKey=HWLUVKAIGDZJOH-UHFFFAOYSA-N','Cc1cccc2c3ccc4c(c3n(C)c12)C(=O)C=CC4=O',NULL),
	(218824,0,0,NULL,'Consistent with Molecular Formula','C23H15NO2',337.377,NULL,'5E1BC83D74FC7AFC-FICuS-01-9B','5E1BC83D74FC7AFC-FICTS-01-7A','5E1BC83D74FC7AFC-uuuuu-01-4A','InChI=1S/C23H15NO2/c1-24-18-10-6-5-9-15(18)17-13-16(14-7-3-2-4-8-14)21-19(25)11-12-20(26)22(21)23(17)24/h2-13H,1H3','InChIKey=WLMXMMYUNSNZSZ-UHFFFAOYSA-N','Cn1c2ccccc2c2cc(-c3ccccc3)c3c(c21)C(=O)C=CC3=O',NULL),
	(218825,0,0,NULL,'Consistent with Molecular Formula','C22H15NO2',325.366,NULL,'DD1052890BA17B3E-FICuS-01-5D','DD1052890BA17B3E-FICTS-01-3C','DD1052890BA17B3E-uuuuu-01-0C','InChI=1S/C22H15NO2/c1-12-11-16-13-7-5-6-10-17(13)23(2)20(16)19-18(12)21(24)14-8-3-4-9-15(14)22(19)25/h3-11H,1-2H3','InChIKey=JIQCZCPEXMBTSV-UHFFFAOYSA-N','Cc1cc2c3ccccc3n(C)c2c2c1C(=O)c1ccccc1C2=O',NULL),
	(218826,0,0,NULL,'Consistent with Molecular Formula','C27H17NO2',387.4368,NULL,'4EC1947C04B847F1-FICuS-01-5B','4EC1947C04B847F1-FICTS-01-3A','4EC1947C04B847F1-uuuuu-01-0A','InChI=1S/C27H17NO2/c1-28-22-14-8-7-11-17(22)21-15-20(16-9-3-2-4-10-16)23-24(25(21)28)27(30)19-13-6-5-12-18(19)26(23)29/h2-15H,1H3','InChIKey=BEDFEABQTLGSOK-UHFFFAOYSA-N','Cn1c2ccccc2c2cc(-c3ccccc3)c3c(c21)C(=O)c1ccccc1C3=O',NULL),
	(218827,3,0,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'C023433ED6F9567E-FICuS-01-5E','F79031FB700E819A-FICTS-01-37','134504DE279AB33A-uuuuu-01-FC','InChI=1S/C22H19NO4/c1-23-17-6-4-3-5-14(17)18-15(12-7-9-13(26-2)10-8-12)11-16-19(20(18)23)22(25)27-21(16)24/h3-10,15-16,19H,11H2,1-2H3/t15-,16-,19-/m0/s1','InChIKey=VMTIXTOKJATDHF-BXWFABGCSA-N','COc1ccc(C2CC3C(=O)OC(=O)C3c3c2c2ccccc2n3C)cc1','1'),
	(218828,5,0,NULL,'Consistent with Molecular Formula','C28H29BrN2O2',505.4533,NULL,'DEA8801F84BD728A-FICuS-01-7C','AF30A51A978DD974-FICTS-01-4C','639FD833EFE4A766-uuuuu-01-28','InChI=1S/C28H29BrN2O2/c1-28(2,3)15-9-11-18-19(13-15)23-24(25-22(18)20-14-16(29)10-12-21(20)30-25)27(33)31(26(23)32)17-7-5-4-6-8-17/h4-8,10,12,14-15,18-19,23-24,30H,9,11,13H2,1-3H3/t15?,18-,19+,23+,24+/m1/s1','InChIKey=OMZQFQIRSYFTRW-TZOUSQANSA-N','CC(C)(C)C1CCC2c3c([nH]c4ccc(Br)cc34)C3C(=O)N(c4ccccc4)C(=O)C3C2C1','1'),
	(218829,3,0,NULL,'Consistent with Molecular Formula','C29H60BrNO3',550.7019,NULL,'9AC39ADAD3993CFC-FICuS-01-9E','9AC39ADAD3993CFC-FICTS-01-7D','578EB0B3811566A9-uuuuu-01-FB','InChI=1S/C29H60NO3.BrH/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-25-32-27-29(33-5-2)26-30(3)23-21-28(31)22-24-30;/h28-29,31H,4-27H2,1-3H3;1H/q+1;/p-1','InChIKey=VLRVEDKRWCDQJU-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCCOCC(C[N+]1(C)CCC(O)CC1)OCC.[Br-]','1'),
	(218830,1,0,NULL,'Consistent with Molecular Formula','C27H50NO5P',499.6695,NULL,'4AEE5F906DA6427C-FICuS-01-7B','4AEE5F906DA6427C-FICTS-01-5A','F6D1982D6A79C111-uuuuu-01-0B','InChI=1S/C27H50NO5P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-19-23-32-25-27(31-2)26-34(29,30)33-24-22-28-20-17-16-18-21-28/h16-18,20-21,27H,3-15,19,22-26H2,1-2H3','InChIKey=XQSDGNQFOBIPLM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(CP(=O)([O-])OCC[n+]1ccccc1)OC','1'),
	(218831,1,0,NULL,'Consistent with Molecular Formula','C23H48NO6P',465.6091,NULL,'5DAA276B24ACE621-FICuS-01-6B','5DAA276B24ACE621-FICTS-01-4A','5DAA276B24ACE621-uuuuu-01-1A','InChI=1S/C23H48NO6P/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23(25)24-20-22(29-4-2)21-30-31(26,27)28/h22H,3-21H2,1-2H3,(H,24,25)(H2,26,27,28)','InChIKey=WDPLVKQQISOEKQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)NCC(COP(=O)(O)O)OCC','1'),
	(218832,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O2',315.3306,NULL,'B4DAAE930978DD44-FICuS-01-7C','B4DAAE930978DD44-FICTS-01-5B','B4DAAE930978DD44-uuuuu-01-2B','InChI=1S/C19H13N3O2/c23-18-20-12-15-10-13-6-4-5-7-14(13)11-17(15)22(20)19(24)21(18)16-8-2-1-3-9-16/h1-11H,12H2','InChIKey=AZRMGFPRSUBEMY-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n2n1Cc1cc3ccccc3cc1-2',NULL),
	(218833,3,0,NULL,'Consistent with Molecular Formula','C23H22O4',362.4244,NULL,'20A6C78A6FFF1A9E-FICuS-01-8B','20A6C78A6FFF1A9E-FICTS-01-6A','20A6C78A6FFF1A9E-uuuuu-01-3A','InChI=1S/C23H22O4/c1-27-23-13-12-17(18(24)14-23)19(21(25)15-8-4-2-5-9-15)20(23)22(26)16-10-6-3-7-11-16/h2-11,17-18,24H,12-14H2,1H3','InChIKey=SPSBAJLBBLGQKG-UHFFFAOYSA-N','COC12CCC(C(C(=O)c3ccccc3)=C1C(=O)c1ccccc1)C(O)C2','1'),
	(218834,0,1,NULL,'Consistent with Molecular Formula','C19H16ClN5O3',397.8201,NULL,'6DB7A780072D575D-FICuS-01-5C','6FC8058509046D88-FICTS-01-26','6DB7A780072D575D-uuuuu-01-0B','InChI=1S/C19H16ClN5O3/c1-11-16(18(27)23-14-6-4-13(20)5-7-14)17(24-19(28)22-11)25-21-10-12-2-8-15(26)9-3-12/h2-10,26H,1H3,(H,23,27)(H2,22,24,25,28)/b21-10+','InChIKey=QYOVAJHUYCCKRM-UFFVCSGVSA-N','Cc1[nH]c(=O)nc(N/N=C/c2ccc(O)cc2)c1C(=O)Nc1ccc(Cl)cc1','1'),
	(218835,0,1,NULL,'Consistent with Molecular Formula','C19H17N5O4',379.3744,NULL,'3CE278A783FDD9CF-FICuS-01-96','C38A270A5D4D2253-FICTS-01-2C','3CE278A783FDD9CF-uuuuu-01-45','InChI=1S/C19H17N5O4/c1-11-16(18(27)22-13-4-8-15(26)9-5-13)17(23-19(28)21-11)24-20-10-12-2-6-14(25)7-3-12/h2-10,25-26H,1H3,(H,22,27)(H2,21,23,24,28)/b20-10+','InChIKey=NPPWZNMIBMBJEY-KEBDBYFISA-N','Cc1[nH]c(=O)nc(N/N=C/c2ccc(O)cc2)c1C(=O)Nc1ccc(O)cc1','1'),
	(218836,0,1,NULL,'Consistent with Molecular Formula','C22H23N5O4',421.4548,NULL,'B7624BD8B1CDA9B0-FICuS-01-80','7AA949CAAB04B740-FICTS-01-4D','FDB4D18F805DEC6E-uuuuu-01-4D','InChI=1S/C22H23N5O4/c1-4-31-18-11-7-16(8-12-18)25-21(28)19-14(2)24-22(29)26-20(19)27-23-13-15-5-9-17(30-3)10-6-15/h5-13H,4H2,1-3H3,(H,25,28)(H2,24,26,27,29)/b23-13+','InChIKey=KLLQFGBAWQPCIL-YDZHTSKRSA-N','CCOc1ccc(NC(=O)c2c(N/N=C/c3ccc(OC)cc3)nc(=O)[nH]c2C)cc1','1'),
	(218837,0,1,NULL,'Consistent with Molecular Formula','C21H18Cl3N5O3',494.7639,NULL,'B58A710FF9BF1794-FICuS-01-71','FF1DB8C0ACEA280F-FICTS-01-7E','27BCFC7ECCD337E9-uuuuu-01-4E','InChI=1S/C21H18Cl3N5O3/c1-12-18(20(31)27-16-9-14(22)8-15(23)10-16)19(28-21(32)26-12)29(6-7-30)25-11-13-4-2-3-5-17(13)24/h2-5,8-11,30H,6-7H2,1H3,(H,27,31)(H,26,28,32)/b25-11+','InChIKey=HBFVYNBILODRRQ-OPEKNORGSA-N','Cc1[nH]c(=O)nc(N(CCO)/N=C/c2ccccc2Cl)c1C(=O)Nc1cc(Cl)cc(Cl)c1','1'),
	(218838,0,1,NULL,'Consistent with Molecular Formula','C22H20ClN5O2',421.8853,NULL,'2FF95C05D7855644-FICuS-01-56','2FF95C05D7855644-FICTS-01-35','C629BA67D06228DA-uuuuu-01-15','InChI=1S/C22H20ClN5O2/c1-14-3-9-18(10-4-14)26-20(29)19-15(2)25-22(30)27-11-12-28(21(19)27)24-13-16-5-7-17(23)8-6-16/h3-10,13H,11-12H2,1-2H3,(H,26,29)/b24-13+','InChIKey=HJFCCGKJACNJTL-ZMOGYAJESA-N','Cc1ccc(NC(=O)c2c(C)nc(=O)n3c2N(/N=C/c2ccc(Cl)cc2)CC3)cc1','1'),
	(218839,0,1,NULL,'Consistent with Molecular Formula','C20H18N6O2',374.4012,NULL,'DB43BDB8B2607A6E-FICuS-01-81','DB43BDB8B2607A6E-FICTS-01-60','9F66114EC36AE37C-uuuuu-01-1B','InChI=1S/C20H18N6O2/c1-12-17-18(23-15-5-3-4-6-16(15)24-19(17)27)25-20(22-12)26-21-11-13-7-9-14(28-2)10-8-13/h3-11H,1-2H3,(H,24,27)(H2,22,23,25,26)/b21-11+','InChIKey=FUFDNUOHJCIJNF-SRZZPIQSSA-N','COc1ccc(/C=N/Nc2nc(C)c3c(n2)Nc2ccccc2NC3=O)cc1','1'),
	(218840,1,0,NULL,'Consistent with Molecular Formula','C15H12N2S',252.3332,NULL,'E463F543802A98AC-FICuS-01-5B','E463F543802A98AC-FICTS-01-3A','E463F543802A98AC-uuuuu-01-0A','InChI=1S/C15H12N2S/c1-2-6-11(7-3-1)15-17-13-9-5-4-8-12(13)16-14(17)10-18-15/h1-9,15H,10H2','InChIKey=FNMNLCSQXMVRNM-UHFFFAOYSA-N','c1ccc(C2SCc3nc4ccccc4n32)cc1','1'),
	(218841,0,0,NULL,'Consistent with Molecular Formula','C24H24O10',472.4476,NULL,'4B42957DFBF1C9E9-FICuS-01-85','4B42957DFBF1C9E9-FICTS-01-64','4B42957DFBF1C9E9-uuuuu-01-34','InChI=1S/C24H24O10/c1-12(25)14-9-17-18(34-11-33-17)10-15(14)20-13(7-16(23(26)31-5)24(27)32-6)8-19(28-2)21(29-3)22(20)30-4/h7-10H,11H2,1-6H3','InChIKey=VDVNFCPTJLOSIN-UHFFFAOYSA-N','COC(=O)C(=Cc1cc(OC)c(OC)c(OC)c1-c1cc2c(cc1C(C)=O)OCO2)C(=O)OC',NULL),
	(218842,1,0,NULL,'Consistent with Molecular Formula','C21H22O7S',418.4606,NULL,'5683FC7D641CB6C6-FICuS-01-70','5683FC7D641CB6C6-FICTS-01-4F','5683FC7D641CB6C6-uuuuu-01-1F','InChI=1S/C21H22O7S/c1-21(28-5-6-29-21)14-9-16-15(26-11-27-16)8-13(14)18-12(10-22)7-17(23-2)19(24-3)20(18)25-4/h7-10H,5-6,11H2,1-4H3','InChIKey=FUPMCOHFJPKVFD-UHFFFAOYSA-N','COc1cc(C=O)c(-c2cc3c(cc2C2(C)OCCS2)OCO3)c(OC)c1OC','1'),
	(218843,1,0,NULL,'Consistent with Molecular Formula','C26H28O10S',532.5612,NULL,'43D1F443DCE0B6DF-FICuS-01-82','43D1F443DCE0B6DF-FICTS-01-61','43D1F443DCE0B6DF-uuuuu-01-31','InChI=1S/C26H28O10S/c1-26(36-7-8-37-26)17-12-19-18(34-13-35-19)11-15(17)21-14(9-16(24(27)32-5)25(28)33-6)10-20(29-2)22(30-3)23(21)31-4/h9-12H,7-8,13H2,1-6H3','InChIKey=IEWNSBIWRVXBKO-UHFFFAOYSA-N','COC(=O)C(=Cc1cc(OC)c(OC)c(OC)c1-c1cc2c(cc1C1(C)OCCS1)OCO2)C(=O)OC','1'),
	(218844,0,0,NULL,'Consistent with Molecular Formula','C22H20O10',444.394,NULL,'08C2F50093EE2153-FICuS-01-40','08C2F50093EE2153-FICTS-01-1F','08C2F50093EE2153-uuuuu-01-EF','InChI=1S/C22H20O10/c1-28-16-4-10-7-22(20(24)25,21(26)27)8-13(23)11-5-14-15(32-9-31-14)6-12(11)17(10)19(30-3)18(16)29-2/h4-6H,7-9H2,1-3H3,(H,24,25)(H,26,27)','InChIKey=YFEATRYJHRMDBS-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1C(=O)CC(C(=O)O)(C(=O)O)C2)OCO3',NULL),
	(218845,0,0,NULL,'Consistent with Molecular Formula','C24H24O10',472.4476,NULL,'4EC9AF1F0BAA408C-FICuS-01-8D','4EC9AF1F0BAA408C-FICTS-01-6C','4EC9AF1F0BAA408C-uuuuu-01-3C','InChI=1S/C24H24O10/c1-28-18-6-12-9-24(22(26)31-4,23(27)32-5)10-15(25)13-7-16-17(34-11-33-16)8-14(13)19(12)21(30-3)20(18)29-2/h6-8H,9-11H2,1-5H3','InChIKey=KALCTKGAZPPMSC-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)CC(=O)c2cc3c(cc2-c2c(cc(OC)c(OC)c2OC)C1)OCO3',NULL),
	(218846,0,0,NULL,'Consistent with Molecular Formula','C13H13NO7',295.2482,NULL,'A85624296AB68B9D-FICuS-01-62','A85624296AB68B9D-FICTS-01-41','A85624296AB68B9D-uuuuu-01-11','InChI=1S/C13H13NO7/c1-20-12(16)11(13(17)21-2)10(15)7-8-5-3-4-6-9(8)14(18)19/h3-6,11H,7H2,1-2H3','InChIKey=UOOMDFRFBRJBEC-UHFFFAOYSA-N','COC(=O)C(C(=O)Cc1ccccc1[N+](=O)[O-])C(=O)OC',NULL),
	(218847,1,0,NULL,'Consistent with Molecular Formula','C22H22N2',314.4292,NULL,'859FACDE8C5C121B-FICuS-01-89','859FACDE8C5C121B-FICTS-01-68','859FACDE8C5C121B-uuuuu-01-38','InChI=1S/C22H22N2/c1-23-18-11-5-3-8-15(18)14-21(23)17-10-7-13-20-22(17)16-9-4-6-12-19(16)24(20)2/h3-6,8-9,11-12,14,17H,7,10,13H2,1-2H3','InChIKey=KYLCCIGFJWPEHU-UHFFFAOYSA-N','Cn1c(C2CCCc3c2c2ccccc2n3C)cc2ccccc21','1'),
	(218848,1,0,NULL,'Consistent with Molecular Formula','C23H24N2',328.456,NULL,'968E33DF86347669-FICuS-01-54','968E33DF86347669-FICTS-01-33','968E33DF86347669-uuuuu-01-03','InChI=1S/C23H24N2/c1-23(2)14-17(20-13-15-9-5-7-11-18(15)24(20)3)21-16-10-6-8-12-19(16)25(4)22(21)23/h5-13,17H,14H2,1-4H3','InChIKey=XBXVJTRNSNPOAB-UHFFFAOYSA-N','Cn1c(C2CC(C)(C)c3c2c2ccccc2n3C)cc2ccccc21','1'),
	(218849,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'BF798B46B832D1AA-FICuS-01-79','BF798B46B832D1AA-FICTS-01-58','BF798B46B832D1AA-uuuuu-01-28','InChI=1S/C18H12N2O2/c21-17(15-9-11-5-1-3-7-13(11)19-15)18(22)16-10-12-6-2-4-8-14(12)20-16/h1-10,19-20H','InChIKey=XNSZILUICZBHAK-UHFFFAOYSA-N','O=C(C(=O)c1cc2ccccc2[nH]1)c1cc2ccccc2[nH]1',NULL),
	(218850,1,0,NULL,'Consistent with Molecular Formula','C26H19N3O2',405.455,NULL,'67875DE6F4015181-FICuS-01-41','67875DE6F4015181-FICTS-01-20','67875DE6F4015181-uuuuu-01-F0','InChI=1S/C26H19N3O2/c30-25(22-13-16-7-1-4-10-19(16)27-22)26(31,23-14-17-8-2-5-11-20(17)28-23)24-15-18-9-3-6-12-21(18)29-24/h1-15,27-29,31H','InChIKey=PZTUXCCLBIOISZ-UHFFFAOYSA-N','O=C(c1cc2ccccc2[nH]1)C(O)(c1cc2ccccc2[nH]1)c1cc2ccccc2[nH]1','1'),
	(218851,2,0,NULL,'Consistent with Molecular Formula','C26H21N3O2',407.4708,NULL,'AC40C693AD03B7FF-FICuS-01-81','AC40C693AD03B7FF-FICTS-01-60','AC40C693AD03B7FF-uuuuu-01-30','InChI=1S/C26H21N3O2/c30-25(22-13-16-7-1-4-10-19(16)27-22)26(31,23-14-17-8-2-5-11-20(17)28-23)24-15-18-9-3-6-12-21(18)29-24/h1-15,25,27-31H','InChIKey=LXZAFHVQFKVVEB-UHFFFAOYSA-N','OC(c1cc2ccccc2[nH]1)C(O)(c1cc2ccccc2[nH]1)c1cc2ccccc2[nH]1','1'),
	(218852,1,0,NULL,'Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'BB9FF286590100CC-FICuS-01-65','BB9FF286590100CC-FICTS-01-44','BB9FF286590100CC-uuuuu-01-14','InChI=1S/C19H26N2O/c1-15(2)14-19(3,21-9-11-22-12-10-21)18-13-16-7-5-6-8-17(16)20(18)4/h5-8,13H,1,9-12,14H2,2-4H3','InChIKey=UMMWOXQAHOJZNA-UHFFFAOYSA-N','C=C(C)CC(C)(c1cc2ccccc2n1C)N1CCOCC1','1'),
	(218853,2,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'2C913823B8EBB168-FICuS-01-58','7A91C841C9181EB5-FICTS-01-3A','2C913823B8EBB168-uuuuu-01-07','InChI=1S/C21H18N2O2/c1-22-16-10-6-5-9-14(16)18-17(22)12-11-15-19(18)21(25)23(20(15)24)13-7-3-2-4-8-13/h2-10,15,19H,11-12H2,1H3','InChIKey=YUAHKQSPYRFWRN-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)C1C(=O)N(c3ccccc3)C(=O)C1CC2','1'),
	(218854,3,0,NULL,'Consistent with Molecular Formula','C23H20N2O4',388.422,NULL,'FAE00662A39EF304-FICuS-01-60','006032691C16FE1C-FICTS-01-1A','FAE00662A39EF304-uuuuu-01-0F','InChI=1S/C23H20N2O4/c1-24-17-11-7-6-10-14(17)18-19-15(12-16(20(18)24)23(28)29-2)21(26)25(22(19)27)13-8-4-3-5-9-13/h3-11,15-16,19H,12H2,1-2H3','InChIKey=RUMGLXYWWOUGJD-UHFFFAOYSA-N','COC(=O)C1CC2C(=O)N(c3ccccc3)C(=O)C2c2c1n(C)c1ccccc21','1'),
	(218855,2,0,NULL,'Consistent with Molecular Formula','C25H31ClN2',394.9863,NULL,'F036CF2A73FC9406-FICuS-01-68','F036CF2A73FC9406-FICTS-01-47','F0CA68CF4C714D48-uuuuu-01-2A','InChI=1S/C25H30N2.ClH/c1-3-25-15-9-17-27(18-19-10-5-4-6-11-19)24(25)23-20-12-7-8-13-21(20)26(2)22(23)14-16-25;/h4-8,10-13,24H,3,9,14-18H2,1-2H3;1H','InChIKey=DVVBKQYYCGZRPI-UHFFFAOYSA-N','CCC12CCCN(Cc3ccccc3)C1c1c(n(C)c3ccccc13)CC2.Cl','1'),
	(218856,3,0,NULL,'Consistent with Molecular Formula','C25H30N2O',374.5248,NULL,'321D0B6F1AC5B488-FICuS-01-5F','321D0B6F1AC5B488-FICTS-01-3E','321D0B6F1AC5B488-uuuuu-01-0E','InChI=1S/C25H30N2O/c1-2-25-13-8-14-27(16-18-9-4-3-5-10-18)24(25)22-20-11-6-7-12-21(20)26-23(22)19(15-25)17-28/h3-7,9-12,19,24,26,28H,2,8,13-17H2,1H3','InChIKey=JJGVTAAXRDZRLS-UHFFFAOYSA-N','CCC12CCCN(Cc3ccccc3)C1c1c([nH]c3ccccc13)C(CO)C2','1'),
	(218857,3,0,NULL,'Consistent with Molecular Formula','C26H31ClN2O2',438.9961,NULL,'6AF308AAB4B08D11-FICuS-01-67','6AF308AAB4B08D11-FICTS-01-46','6A0FAF4F8B3D545F-uuuuu-01-39','InChI=1S/C26H30N2O2.ClH/c1-3-26-14-9-15-28(17-18-10-5-4-6-11-18)24(26)22-19-12-7-8-13-21(19)27(2)23(22)20(16-26)25(29)30;/h4-8,10-13,20,24H,3,9,14-17H2,1-2H3,(H,29,30);1H','InChIKey=PCWZPRVWVRDNDM-UHFFFAOYSA-N','CCC12CCCN(Cc3ccccc3)C1c1c(n(C)c3ccccc13)C(C(=O)O)C2.Cl','1'),
	(218858,3,0,NULL,'Consistent with Molecular Formula','C27H32N2O2',416.562,NULL,'2615FFFF84E34AD1-FICuS-01-7B','2615FFFF84E34AD1-FICTS-01-5A','2615FFFF84E34AD1-uuuuu-01-2A','InChI=1S/C27H32N2O2/c1-4-27-15-10-16-29(18-19-11-6-5-7-12-19)25(27)23-20-13-8-9-14-22(20)28(2)24(23)21(17-27)26(30)31-3/h5-9,11-14,21,25H,4,10,15-18H2,1-3H3','InChIKey=YFCBXMUGKAVGTO-UHFFFAOYSA-N','CCC12CCCN(Cc3ccccc3)C1c1c(n(C)c3ccccc13)C(C(=O)OC)C2','1'),
	(218859,3,0,NULL,'Consistent with Molecular Formula','C20H27ClN2O2',362.8985,NULL,'275A0920BAE018C4-FICuS-01-49','275A0920BAE018C4-FICTS-01-28','27A6AEC5856DC18A-uuuuu-01-28','InChI=1S/C20H26N2O2.ClH/c1-4-20-10-7-11-21-18(20)16-13-8-5-6-9-15(13)22(2)17(16)14(12-20)19(23)24-3;/h5-6,8-9,14,18,21H,4,7,10-12H2,1-3H3;1H','InChIKey=DSEKZAWEGIWESY-UHFFFAOYSA-N','CCC12CCCNC1c1c(n(C)c3ccccc13)C(C(=O)OC)C2.Cl','1'),
	(218860,3,0,NULL,'Consistent with Molecular Formula','C26H32N2O',388.5516,NULL,'626BAC03B300C048-FICuS-01-42','626BAC03B300C048-FICTS-01-21','626BAC03B300C048-uuuuu-01-F1','InChI=1S/C26H32N2O/c1-3-26-14-9-15-28(17-19-10-5-4-6-11-19)25(26)23-21-12-7-8-13-22(21)27(2)24(23)20(16-26)18-29/h4-8,10-13,20,25,29H,3,9,14-18H2,1-2H3','InChIKey=DFSFUXVZVGGWRV-UHFFFAOYSA-N','CCC12CCCN(Cc3ccccc3)C1c1c(n(C)c3ccccc13)C(CO)C2','1'),
	(218861,3,0,NULL,'Consistent with Molecular Formula','C27H32N2O2',416.562,NULL,'229FECD3A7135C74-FICuS-01-68','229FECD3A7135C74-FICTS-01-47','2615FFFF84E34AD1-uuuuu-01-2A','InChI=1S/C27H32N2O2/c1-4-27-15-10-16-29(18-19-11-6-5-7-12-19)25(27)23-20-13-8-9-14-22(20)28(2)24(23)21(17-27)26(30)31-3/h5-9,11-14,21,25H,4,10,15-18H2,1-3H3/t21-,25?,27?/m1/s1','InChIKey=YFCBXMUGKAVGTO-KYDWWNIQSA-N','CCC12CCCN(Cc3ccccc3)C1c1c(n(C)c3ccccc13)C(C(=O)OC)C2','1'),
	(218862,0,0,NULL,'Consistent with Molecular Formula','C23H21O3P',376.3909,NULL,'16CBE7827B17EF7F-FICuS-01-82','16CBE7827B17EF7F-FICTS-01-61','16CBE7827B17EF7F-uuuuu-01-31','InChI=1S/C23H21O3P/c1-26-23(25)17-19(24)18-27(20-11-5-2-6-12-20,21-13-7-3-8-14-21)22-15-9-4-10-16-22/h2-16,18H,17H2,1H3','InChIKey=ZXAIAXRMRNCCHC-UHFFFAOYSA-N','COC(=O)CC(=O)C=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(218863,2,1,NULL,'Consistent with Molecular Formula','C21H27N3O',337.4638,NULL,'DAB15EDDCAB54CE3-FICuS-01-AB','DAB15EDDCAB54CE3-FICTS-01-8A','9DE474813A57E5F2-uuuuu-01-12','InChI=1S/C21H27N3O/c1-4-14-13-24-10-9-17-16-7-5-6-8-18(16)22-21(17)19(24)11-15(14)12-20(25)23(2)3/h4-8,15,19,22H,9-13H2,1-3H3/b14-4+','InChIKey=LZJIXZMRBQIFTH-LNKIKWGQSA-N','C/C=C1\\CN2CCc3c([nH]c4ccccc34)C2CC1CC(=O)N(C)C','1'),
	(218864,1,1,NULL,'Consistent with Molecular Formula','C17H18N2',250.3426,NULL,'6C708473B3E1AD33-FICuS-01-53','6C708473B3E1AD33-FICTS-01-32','4CA8D51E4FCEA11D-uuuuu-01-3E','InChI=1S/C17H18N2/c1-2-12-7-8-16-17-14(9-10-19(16)11-12)13-5-3-4-6-15(13)18-17/h2-8,16,18H,9-11H2,1H3/b12-2-','InChIKey=YTLKUODXBRCFIU-OIXVIMQBSA-N','C/C=C1/C=CC2c3[nH]c4ccccc4c3CCN2C1','1'),
	(218865,4,0,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'8909EDF4D943010E-FICuS-01-5E','8909EDF4D943010E-FICTS-01-3D','C0A2E4F5FC023FAE-uuuuu-01-3A','InChI=1S/C21H24N2O3/c1-26-21(25)19-15-10-17-20-14(13-4-2-3-5-16(13)22-20)8-9-23(17)11-12(15)6-7-18(19)24/h2-5,12,15,17,19,22H,6-11H2,1H3/t12-,15?,17?,19?/m0/s1','InChIKey=XRPLBLPRUDFFCC-RMCHFSNGSA-N','COC(=O)C1C(=O)CCC2CN3CCc4c([nH]c5ccccc45)C3CC21','1'),
	(218866,2,0,NULL,'Consistent with Molecular Formula','C20H25N3O',323.437,NULL,'483E4468F326F2A9-FICuS-01-54','483E4468F326F2A9-FICTS-01-33','483E4468F326F2A9-uuuuu-01-03','InChI=1S/C20H25N3O/c1-13-12-23-9-8-16-15-6-4-5-7-17(15)21-20(16)18(23)10-14(13)11-19(24)22(2)3/h4-7,14,18,21H,1,8-12H2,2-3H3','InChIKey=BJEIILJEIDCRBZ-UHFFFAOYSA-N','C=C1CN2CCc3c([nH]c4ccccc34)C2CC1CC(=O)N(C)C','1'),
	(218867,1,1,NULL,'Consistent with Molecular Formula','C19H22N2O',294.3956,NULL,'CF4ACDF0133299F2-FICuS-01-75','CF4ACDF0133299F2-FICTS-01-54','C6AB215595E1C1AD-uuuuu-01-1C','InChI=1S/C19H22N2O/c1-2-13-12-21-9-7-16-15-5-3-4-6-17(15)20-19(16)18(21)11-14(13)8-10-22/h2-6,11,18,20,22H,7-10,12H2,1H3/b13-2+','InChIKey=YPFRYGPXDDVVHY-XNJYKOPJSA-N','C/C=C1\\CN2CCc3c([nH]c4ccccc34)C2C=C1CCO','1'),
	(218868,2,1,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'3F3334BDAB4349A3-FICuS-01-5E','3F3334BDAB4349A3-FICTS-01-3D','12C897FD7A8B7749-uuuuu-01-1B','InChI=1S/C19H22N2O2/c1-3-12-11-21-9-8-14-13-6-4-5-7-16(13)20-18(14)17(21)10-15(12)19(22)23-2/h3-7,15,17,20H,8-11H2,1-2H3/b12-3+','InChIKey=MRTUFEKUTABFFB-KGVSQERTSA-N','C/C=C1\\CN2CCc3c([nH]c4ccccc34)C2CC1C(=O)OC','1'),
	(218869,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H22O3P+ in C23H22BrO3P','C23H22BrO3P',457.3028,NULL,'69297FFD7E06DBD6-FICuS-01-8A','69297FFD7E06DBD6-FICTS-01-69','A46455942C8A8183-uuuuu-01-EE','InChI=1S/C23H22O3P.BrH/c1-26-23(25)17-19(24)18-27(20-11-5-2-6-12-20,21-13-7-3-8-14-21)22-15-9-4-10-16-22;/h2-16H,17-18H2,1H3;1H/q+1;/p-1','InChIKey=IBISKZMSPQZZKI-UHFFFAOYSA-M','COC(=O)CC(=O)C[P+](c1ccccc1)(c1ccccc1)c1ccccc1.[Br-]',NULL),
	(218870,2,0,NULL,'Consistent with Molecular Formula','C14H30N4',254.4178,NULL,'A3F1934398980116-FICuS-01-2F','A3F1934398980116-FICTS-01-0E','A3F1934398980116-uuuuu-01-DE','InChI=1S/C14H30N4/c1-15-5-3-7-18-12-10-16(2)6-4-8-17(11-9-15)13-14-18/h3-14H2,1-2H3','InChIKey=NJMWXCOSLAUOGE-UHFFFAOYSA-N','CN1CCCN2CCN(C)CCCN(CC1)CC2','1'),
	(218871,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2S2',272.3796,NULL,'350FCEB1031F4882-FICuS-01-50','350FCEB1031F4882-FICTS-01-2F','350FCEB1031F4882-uuuuu-01-FF','InChI=1S/C11H16N2O2S2/c1-8-7-17-11(16)13(8)15-10(14)12-9-5-3-2-4-6-9/h7,9H,2-6H2,1H3,(H,12,14)','InChIKey=YWIGSPQBYOGMRD-UHFFFAOYSA-N','Cc1csc(=S)n1OC(=O)NC1CCCCC1',NULL),
	(218872,1,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'FD712D7EE8704A57-FICuS-01-70','FD712D7EE8704A57-FICTS-01-4F','FD712D7EE8704A57-uuuuu-01-1F','InChI=1S/C10H16O3/c1-9(7-11)8(12)13-10(9)5-3-2-4-6-10/h11H,2-7H2,1H3','InChIKey=GZOSMJPNRICNJC-UHFFFAOYSA-N','CC1(CO)C(=O)OC12CCCCC2','1'),
	(218873,11,1,NULL,'Consistent with Molecular Formula','C63H111N11O12',1214.6364,'[3-keto-Bmt(sup 1)]-[Val(sup 2)]-Cyclosporin','9F57573A5EBBDFD5-FICuS-01-93','9F57573A5EBBDFD5-FICTS-01-72','A42745C19234B95B-uuuuu-01-F5','InChI=1S/C63H111N11O12/c1-26-27-28-41(16)53(76)52-57(80)67-49(38(10)11)61(84)68(19)33-48(75)69(20)44(29-34(2)3)56(79)66-50(39(12)13)62(85)70(21)45(30-35(4)5)55(78)64-42(17)54(77)65-43(18)58(81)71(22)46(31-36(6)7)59(82)72(23)47(32-37(8)9)60(83)73(24)51(40(','InChIKey=YJDYDFNKCBANTM-QBFCYDOWSA-N','C/C=C/CC(C)C(=O)C1C(=O)NC(C(C)C)C(=O)N(C)CC(=O)N(C)C(CC(C)C)C(=O)NC(C(C)C)C(=O)N(C)C(CC(C)C)C(=O)NC(C)C(=O)NC(C)C(=O)N(C)C(CC(C)C)C(=O)N(C)C(CC(C)C)C(=O)N(C)C(C(C)C)C(=O)N1C','1'),
	(218874,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN4O2',310.7827,NULL,'384C3EBEF1FBE847-FICuS-01-8F','384C3EBEF1FBE847-FICTS-01-6E','38B0995BCE763109-uuuuu-01-FE','InChI=1S/C14H18N4O2.ClH/c1-17(2)9-3-7-15-13-6-8-16-14-10-11(18(19)20)4-5-12(13)14;/h4-6,8,10H,3,7,9H2,1-2H3,(H,15,16);1H','InChIKey=ZFRMDZIILAWJBU-UHFFFAOYSA-N','CN(C)CCCNc1ccnc2cc([N+](=O)[O-])ccc12.Cl',NULL),
	(218875,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H20N6O4 in C16H21ClN6O4','C16H21ClN6O4',396.8327,NULL,'FEA8141B44D88695-FICuS-01-63','FEA8141B44D88695-FICTS-01-42','FE54B3FE7B555FDB-uuuuu-01-4E','InChI=1S/C16H20N6O4.ClH/c1-20(2)9-8-17-15(23)11-4-6-12(7-5-11)18-16(24)14-19-13(22(25)26)10-21(14)3;/h4-7,10H,8-9H2,1-3H3,(H,17,23)(H,18,24);1H','InChIKey=ZRZFFMKELCWLKA-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc(NC(=O)c2nc([N+](=O)[O-])cn2C)cc1.Cl',NULL),
	(218876,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN4O2',324.8095,NULL,'4CC0E78DF3655014-FICuS-01-57','4CC0E78DF3655014-FICTS-01-36','4C3C4068CCE8895A-uuuuu-01-1F','InChI=1S/C15H20N4O2.ClH/c1-11-14(19(20)21)6-5-12-13(7-9-17-15(11)12)16-8-4-10-18(2)3;/h5-7,9H,4,8,10H2,1-3H3,(H,16,17);1H','InChIKey=QVNKBMVGSPOQGJ-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])ccc2c(NCCCN(C)C)ccnc12.Cl',NULL),
	(218877,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN4O2',338.8363,NULL,'4694F22DE6A92873-FICuS-01-55','4694F22DE6A92873-FICTS-01-34','466855C8D924F13D-uuuuu-01-04','InChI=1S/C16H22N4O2.ClH/c1-11-12(2)18-15-10-13(20(21)22)6-7-14(15)16(11)17-8-5-9-19(3)4;/h6-7,10H,5,8-9H2,1-4H3,(H,17,18);1H','InChIKey=MRTHWDAMTZZTLE-UHFFFAOYSA-N','Cc1nc2cc([N+](=O)[O-])ccc2c(NCCCN(C)C)c1C.Cl',NULL),
	(218878,0,0,NULL,'Consistent with Molecular Formula','C11H14N8O5',338.2822,NULL,'978EEC53A66DE121-FICuS-01-6E','978EEC53A66DE121-FICTS-01-4D','978EEC53A66DE121-uuuuu-01-1D','InChI=1S/C11H14N8O5/c20-9(2-1-5-16-6-3-13-11(16)19(23)24)12-4-7-17-8-14-10(15-17)18(21)22/h3,6,8H,1-2,4-5,7H2,(H,12,20)','InChIKey=TXWSPLWXNQNCAH-UHFFFAOYSA-N','O=C(CCCn1ccnc1[N+](=O)[O-])NCCn1cnc([N+](=O)[O-])n1',NULL),
	(218879,0,0,NULL,'Consistent with Molecular Formula','C11H14N8O5',338.2822,NULL,'A7DD35C4E821A0A2-FICuS-01-6A','A7DD35C4E821A0A2-FICTS-01-49','A7DD35C4E821A0A2-uuuuu-01-19','InChI=1S/C11H14N8O5/c20-9(2-1-5-17-8-14-10(15-17)18(21)22)12-3-6-16-7-4-13-11(16)19(23)24/h4,7-8H,1-3,5-6H2,(H,12,20)','InChIKey=RZKBUFKYBPMEOX-UHFFFAOYSA-N','O=C(CCCn1cnc([N+](=O)[O-])n1)NCCn1ccnc1[N+](=O)[O-]',NULL),
	(218880,0,0,NULL,'Consistent with Molecular Formula','C12H16N8O5',352.309,NULL,'98197F410F1FECD6-FICuS-01-73','98197F410F1FECD6-FICTS-01-52','98197F410F1FECD6-uuuuu-01-22','InChI=1S/C12H16N8O5/c21-10(3-1-7-18-9-15-11(16-18)19(22)23)13-4-2-6-17-8-5-14-12(17)20(24)25/h5,8-9H,1-4,6-7H2,(H,13,21)','InChIKey=HKKNUYUDWXULEK-UHFFFAOYSA-N','O=C(CCCn1cnc([N+](=O)[O-])n1)NCCCn1ccnc1[N+](=O)[O-]',NULL),
	(218881,0,0,NULL,'Consistent with Molecular Formula','C12H16N8O5',352.309,NULL,'B0CCC2A970597419-FICuS-01-58','B0CCC2A970597419-FICTS-01-37','B0CCC2A970597419-uuuuu-01-07','InChI=1S/C12H16N8O5/c1-9-14-7-11(19(22)23)18(9)6-4-13-10(21)3-2-5-17-8-15-12(16-17)20(24)25/h7-8H,2-6H2,1H3,(H,13,21)','InChIKey=DALHZLDAUWFICN-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCNC(=O)CCCn1cnc([N+](=O)[O-])n1',NULL),
	(218882,0,0,NULL,'Consistent with Molecular Formula','C6H10O8S2',274.2602,NULL,'AEC13EE8E270C2AA-FICuS-01-8B','AEC13EE8E270C2AA-FICTS-01-6A','AEC13EE8E270C2AA-uuuuu-01-3A','InChI=1S/C6H10O8S2/c1-2-12-5(7)6-15(8,9)13-3-4-14-16(6,10)11/h6H,2-4H2,1H3','InChIKey=JJLHEPUJIWLOHO-UHFFFAOYSA-N','CCOC(=O)C1S(=O)(=O)OCCOS1(=O)=O',NULL),
	(218883,0,0,NULL,'Consistent with Molecular Formula','C10H10O7S2',306.3048,NULL,'2B67FF09AAF0D8CC-FICuS-01-97','2B67FF09AAF0D8CC-FICTS-01-76','2B67FF09AAF0D8CC-uuuuu-01-46','InChI=1S/C10H10O7S2/c11-9(8-4-2-1-3-5-8)10-18(12,13)16-6-7-17-19(10,14)15/h1-5,10H,6-7H2','InChIKey=YHZXTNMSOFRFSU-UHFFFAOYSA-N','O=C(c1ccccc1)C1S(=O)(=O)OCCOS1(=O)=O',NULL),
	(218884,0,0,NULL,'Consistent with Molecular Formula','C11H13NO9S3',399.405,NULL,'E8E23F696BA8C6C8-FICuS-01-88','E8E23F696BA8C6C8-FICTS-01-67','E8E23F696BA8C6C8-uuuuu-01-37','InChI=1S/C11H13NO9S3/c1-8-2-4-9(5-3-8)22(14,15)12-10(13)11-23(16,17)20-6-7-21-24(11,18)19/h2-5,11H,6-7H2,1H3,(H,12,13)','InChIKey=NHNCIJHSSINQEP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)C2S(=O)(=O)OCCOS2(=O)=O)cc1',NULL),
	(218885,0,0,NULL,'Consistent with Molecular Formula','C3H4Br2O6S2',359.989,NULL,'1EFD20CA55533AF4-FICuS-01-6D','1EFD20CA55533AF4-FICTS-01-4C','1EFD20CA55533AF4-uuuuu-01-1C','InChI=1S/C3H4Br2O6S2/c4-3(5)12(6,7)10-1-2-11-13(3,8)9/h1-2H2','InChIKey=AAIAQPAOSBKULH-UHFFFAOYSA-N','O=S1(=O)OCCOS(=O)(=O)C1(Br)Br',NULL),
	(218886,0,0,NULL,'Consistent with Molecular Formula','C3H5BrO6S2',281.0929,NULL,'9B3290798DB475D8-FICuS-01-5A','9B3290798DB475D8-FICTS-01-39','9B3290798DB475D8-uuuuu-01-09','InChI=1S/C3H5BrO6S2/c4-3-11(5,6)9-1-2-10-12(3,7)8/h3H,1-2H2','InChIKey=BVKYBJRXHXMTSV-UHFFFAOYSA-N','O=S1(=O)OCCOS(=O)(=O)C1Br',NULL),
	(218887,0,0,NULL,'Consistent with Molecular Formula','C3H5ClO6S2',236.6419,NULL,'02376027DE8D77DF-FICuS-01-5F','02376027DE8D77DF-FICTS-01-3E','02376027DE8D77DF-uuuuu-01-0E','InChI=1S/C3H5ClO6S2/c4-3-11(5,6)9-1-2-10-12(3,7)8/h3H,1-2H2','InChIKey=FOZZBKCQELZCLH-UHFFFAOYSA-N','O=S1(=O)OCCOS(=O)(=O)C1Cl',NULL),
	(218888,0,0,NULL,'Consistent with Molecular Formula','C3H4Cl2O6S2',271.087,NULL,'8670F117E3AC60D7-FICuS-01-58','8670F117E3AC60D7-FICTS-01-37','8670F117E3AC60D7-uuuuu-01-07','InChI=1S/C3H4Cl2O6S2/c4-3(5)12(6,7)10-1-2-11-13(3,8)9/h1-2H2','InChIKey=OPBXTOPKDJSOAO-UHFFFAOYSA-N','O=S1(=O)OCCOS(=O)(=O)C1(Cl)Cl',NULL),
	(218889,0,0,NULL,'Consistent with Molecular Formula','C3H4I2O6S2',453.99,NULL,'352DAC86E03CEEA9-FICuS-01-86','352DAC86E03CEEA9-FICTS-01-65','352DAC86E03CEEA9-uuuuu-01-35','InChI=1S/C3H4I2O6S2/c4-3(5)12(6,7)10-1-2-11-13(3,8)9/h1-2H2','InChIKey=JXIXQNNDQGQZIF-UHFFFAOYSA-N','O=S1(=O)OCCOS(=O)(=O)C1(I)I',NULL),
	(218890,0,0,NULL,'Consistent with Molecular Formula','C3H5IO6S2',328.0934,NULL,'513D682A273C6891-FICuS-01-3C','513D682A273C6891-FICTS-01-1B','513D682A273C6891-uuuuu-01-EB','InChI=1S/C3H5IO6S2/c4-3-11(5,6)9-1-2-10-12(3,7)8/h3H,1-2H2','InChIKey=JEPPCENYDCYJIL-UHFFFAOYSA-N','O=S1(=O)OCCOS(=O)(=O)C1I',NULL),
	(218891,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN4OS',320.7959,NULL,'D2D4F14D97CFE900-FICuS-01-7B','AA5EA34A8BC984F1-FICTS-01-64','D22856A8A842304E-uuuuu-01-F5','InChI=1S/C14H12N4OS.ClH/c1-8-2-3-10-11(13(19)18-14(15)17-10)12(8)20-9-4-6-16-7-5-9;/h2-7H,1H3,(H3,15,17,18,19);1H','InChIKey=JSVRVYCCSLQAON-UHFFFAOYSA-N','Cc1ccc2nc(N)[nH]c(=O)c2c1Sc1ccncc1.Cl',NULL),
	(218892,3,0,NULL,'Consistent with Molecular Formula','C30H26N2O5S',526.6058,NULL,'22B5557278ADCFFE-FICuS-01-7D','22B5557278ADCFFE-FICTS-01-5C','189A74B287F7640F-uuuuu-01-04','InChI=1S/C30H26N2O5S/c1-19(33)23-18-38-29-25(31-24(34)17-20-11-5-2-6-12-20)28(35)32(29)26(23)30(36)37-27(21-13-7-3-8-14-21)22-15-9-4-10-16-22/h2-16,18,25-27,29H,17H2,1H3,(H,31,34)/t25-,26?,29?/m1/s1','InChIKey=BOPMAQPJUSUDFE-PLKPZTHQSA-N','CC(=O)C1=CSC2C(NC(=O)Cc3ccccc3)C(=O)N2C1C(=O)OC(c1ccccc1)c1ccccc1','1'),
	(218893,0,1,NULL,'Consistent with Molecular Formula','C13H11ClOS2',282.8023,NULL,'4678ED4013E20597-FICuS-01-3D','4678ED4013E20597-FICTS-01-1C','0A133033198730B3-uuuuu-01-C5','InChI=1S/C13H11ClOS2/c14-11-4-1-10(2-5-11)3-6-12(15)9-13-16-7-8-17-13/h1-6,9H,7-8H2/b6-3-','InChIKey=KRLVHPDIDCYCJD-UTCJRWHESA-N','O=C(C=C1SCCS1)/C=C\\c1ccc(Cl)cc1','1'),
	(218894,1,0,NULL,'Consistent with Molecular Formula','C22H16Cl2NO2P',428.2537,NULL,'28F8FA298E991137-FICuS-01-5C','28F8FA298E991137-FICTS-01-3B','28F8FA298E991137-uuuuu-01-0B','InChI=1S/C22H16Cl2NO2P/c23-19-20(21(24)27-22(19)26)25-28(16-10-4-1-5-11-16,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15,21H','InChIKey=OMEPAWCLCAUPJN-UHFFFAOYSA-N','O=C1OC(Cl)C(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)=C1Cl','1'),
	(218895,2,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,'Incarnal','EDAECEBA6F912445-FICuS-01-96','EDAECEBA6F912445-FICTS-01-75','1298502B1DE98E53-uuuuu-01-FB','InChI=1S/C15H16O3/c1-8-11(16)6-9-5-10-12(17)13(2,3)7-15(10,18)14(8,9)4/h5-6,18H,1,7H2,2-4H3/t14?,15-/m1/s1','InChIKey=JHGIQUYJFHGGCR-YSSOQSIOSA-N','C=C1C(=O)C=C2C=C3C(=O)C(C)(C)CC3(O)C12C','1'),
	(218896,0,0,NULL,'Consistent with Molecular Formula','C8H16GeS6',377.1644,'Spiro-1,3,6-trithia-2-germacyclooctane','0C1072A99C08FADE-FICuS-01-72','0C1072A99C08FADE-FICTS-01-51','0C1072A99C08FADE-uuuuu-01-21','InChI=1S/C8H16GeS6/c1-5-12-9(13-6-2-10-1)14-7-3-11-4-8-15-9/h1-8H2','InChIKey=MZTHWFDDFVDGAU-UHFFFAOYSA-N','C1CS[Ge]2(SCCS1)SCCSCCS2',NULL),
	(218897,0,0,NULL,'Consistent with Molecular Formula','C8H16GeO2S4',345.0432,'spiro-1,3-dithia-6-oxa-2-Germacyclooctane','DF715D369A1E03F6-FICuS-01-6A','DF715D369A1E03F6-FICTS-01-49','DF715D369A1E03F6-uuuuu-01-19','InChI=1S/C8H16GeO2S4/c1-5-12-9(13-6-2-10-1)14-7-3-11-4-8-15-9/h1-8H2','InChIKey=UGNXFKGTAPPRQH-UHFFFAOYSA-N','C1CS[Ge]2(SCCO1)SCCOCCS2',NULL),
	(218898,2,0,NULL,'Consistent with Molecular Formula','C25H20O8',448.4282,'Scutellaprostin A','65B6E73F1C4D2B1A-FICuS-01-71','65B6E73F1C4D2B1A-FICTS-01-50','65E4130833755016-uuuuu-01-C4','InChI=1S/C25H20O8/c1-30-19-9-14(7-8-15(19)27)23-21(12-26)33-24-20(32-23)11-17(29)22-16(28)10-18(31-25(22)24)13-5-3-2-4-6-13/h2-11,21,23,26-27,29H,12H2,1H3/t21-,23-/m1/s1','InChIKey=FECLWLKPCOCFKF-FYYLOGMGSA-N','COc1cc(C2Oc3cc(O)c4c(=O)cc(-c5ccccc5)oc4c3OC2CO)ccc1O','1'),
	(218899,2,0,NULL,'Consistent with Molecular Formula','C25H20O10',480.427,'quercetin 3\',4\'-coniferyl','CCAAC96A5233AF4C-FICuS-01-8D','8CE898FD8AB83F3C-FICTS-01-7B','CCAAC96A5233AF4C-uuuuu-01-3C','InChI=1S/C25H20O10/c1-32-17-6-11(2-4-14(17)28)24-20(10-26)33-16-5-3-12(7-18(16)34-24)25-23(31)22(30)21-15(29)8-13(27)9-19(21)35-25/h2-9,20,24,26-29,31H,10H2,1H3','InChIKey=BVKQRAYKLBRNIK-UHFFFAOYSA-N','COc1cc(C2Oc3cc(-c4oc5cc(O)cc(O)c5c(=O)c4O)ccc3OC2CO)ccc1O','1'),
	(218900,2,0,NULL,'Consistent with Molecular Formula','C25H20O8',448.4282,'Scutellaprostin G','920ECBD42634EADD-FICuS-01-81','920ECBD42634EADD-FICTS-01-60','167E6AF5F09DDC30-uuuuu-01-28','InChI=1S/C25H20O8/c1-30-19-9-14(7-8-15(19)27)23-21(12-26)32-24-17(29)11-20-22(25(24)33-23)16(28)10-18(31-20)13-5-3-2-4-6-13/h2-11,21,23,26-27,29H,12H2,1H3/t21-,23-/m1/s1','InChIKey=ULRIJTFKMHYWQE-FYYLOGMGSA-N','COc1cc(C2Oc3c(c(O)cc4oc(-c5ccccc5)cc(=O)c34)OC2CO)ccc1O','1'),
	(218901,2,0,NULL,'Consistent with Molecular Formula','C25H20O8',448.4282,'Scutellaprostin D','F3077DE0C8BE4188-FICuS-01-6E','F3077DE0C8BE4188-FICTS-01-4D','BD763EF2BD34F463-uuuuu-01-29','InChI=1S/C25H20O8/c1-29-18-10-14(8-9-15(18)26)23-25(30-2)33-24-20(32-23)12-19-21(22(24)28)16(27)11-17(31-19)13-6-4-3-5-7-13/h3-12,23,25-26,28H,1-2H3/t23-,25+/m0/s1','InChIKey=WKUUJSDDFDURKI-UKILVPOCSA-N','COc1cc(C2Oc3cc4oc(-c5ccccc5)cc(=O)c4c(O)c3OC2OC)ccc1O','1'),
	(218902,2,0,NULL,'Consistent with Molecular Formula','C25H20O9',464.4276,'Scutellaprostin B','D5B33F3172251396-FICuS-01-35','D5B33F3172251396-FICTS-01-14','B7BADF712D5A34EC-uuuuu-01-3F','InChI=1S/C25H20O9/c1-31-19-8-13(4-7-15(19)28)23-21(11-26)34-24-20(33-23)10-17(30)22-16(29)9-18(32-25(22)24)12-2-5-14(27)6-3-12/h2-10,21,23,26-28,30H,11H2,1H3/t21-,23-/m1/s1','InChIKey=OJUFMXZXXZASBJ-FYYLOGMGSA-N','COc1cc(C2Oc3cc(O)c4c(=O)cc(-c5ccc(O)cc5)oc4c3OC2CO)ccc1O','1'),
	(218903,15,0,'66419-07-6','Consistent with Molecular Formula','C31H39NO10S',617.7098,'Labriformin\nANTINEOPLASTIC-648338','828FDBC4370322D9-FICuS-01-5A','828FDBC4370322D9-FICTS-01-39','92A2D4EB17F09615-uuuuu-01-06','InChI=1S/C31H39NO10S/c1-14-11-29(32-6-7-43-29)31(37)25(39-14)40-18-9-16-10-20-30(42-20)23(26(16,2)12-19(18)41-31)22(34)24(35)27(3)17(4-5-28(27,30)36)15-8-21(33)38-13-15/h6,8,14,16-20,22-23,25,34,36-37H,4-5,7,9-13H2,1-3H3/t14?,16?,17-,18?,19+,20?,22?,23?,2','InChIKey=BGKAKFOJZRBENJ-OWLIRKHKSA-N','CC1CC2(N=CCS2)C2(O)OC3CC4(C)C(CC3OC2O1)CC1OC12C4C(O)C(=O)C1(C)C(C3=CC(=O)OC3)CCC12O','1'),
	(218904,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O4S',229.21,NULL,'7ED254E8A6B0E064-FICuS-01-67','043BE2A7A8AB11FB-FICTS-01-54','7ED254E8A6B0E064-uuuuu-01-16','InChI=1S/C7H7N3O4S/c1-3-2-4(11)5-6(8-3)9-15(13,14)10-7(5)12/h2H,1H3,(H,10,12)(H2,8,9,11)','InChIKey=PFXJZIXSPAEQRD-UHFFFAOYSA-N','Cc1cc(=O)c2c([nH]1)NS(=O)(=O)NC2=O',NULL),
	(218905,0,0,NULL,'Consistent with Molecular Formula','C20H24O2',296.4084,'Saprothoquinone','2E14AB1C58461824-FICuS-01-40','2E14AB1C58461824-FICTS-01-1F','2E14AB1C58461824-uuuuu-01-EF','InChI=1S/C20H24O2/c1-12(2)7-6-8-16-14(5)9-10-15-11-17(13(3)4)19(21)20(22)18(15)16/h7,9-11,13H,6,8H2,1-5H3','InChIKey=FWJDKZSXXFWHPR-UHFFFAOYSA-N','CC(C)=CCCc1c(C)ccc2c1C(=O)C(=O)C(C(C)C)=C2',NULL),
	(218906,0,0,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,'4-Hydroxy-sapriparaquinone','F47B14829103AA59-FICuS-01-46','F47B14829103AA59-FICTS-01-25','F47B14829103AA59-uuuuu-01-F5','InChI=1S/C20H26O4/c1-11(2)15-17(21)14-9-8-12(3)13(7-6-10-20(4,5)24)16(14)19(23)18(15)22/h8-9,11,22,24H,6-7,10H2,1-5H3','InChIKey=SETMNJMIFBZFHB-UHFFFAOYSA-N','Cc1ccc2c(c1CCCC(C)(C)O)C(=O)C(O)=C(C(C)C)C2=O',NULL),
	(218907,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2S',392.9427,NULL,'DED2BE99508893C0-FICuS-01-73','DED2BE99508893C0-FICTS-01-52','DED2BE99508893C0-uuuuu-01-22','InChI=1S/C20H25ClN2O2S/c1-12(2)18(13(3)4)25-20(24)15-11-14(8-9-16(15)21)22-19(26)17-7-6-10-23(17)5/h6-13,18H,1-5H3,(H,22,26)','InChIKey=GIUIBLWYGMVFHQ-UHFFFAOYSA-N','CC(C)C(OC(=O)c1cc(NC(=S)c2cccn2C)ccc1Cl)C(C)C',NULL),
	(218908,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO2S2',379.9187,NULL,'82170161FA8137EB-FICuS-01-42','82170161FA8137EB-FICTS-01-21','82170161FA8137EB-uuuuu-01-F1','InChI=1S/C18H18ClNO2S2/c19-16-7-6-13(20-17(23)12-8-9-24-11-12)10-15(16)18(21)22-14-4-2-1-3-5-14/h6-11,14H,1-5H2,(H,20,23)','InChIKey=YBRIBQYSMXAYEM-UHFFFAOYSA-N','O=C(OC1CCCCC1)c1cc(NC(=S)c2ccsc2)ccc1Cl',NULL),
	(218909,0,0,NULL,'Consistent with Molecular Formula','C18H20ClNO4S',381.8733,NULL,'0B63AC0927A7F3EA-FICuS-01-6F','0B63AC0927A7F3EA-FICTS-01-4E','0B63AC0927A7F3EA-uuuuu-01-1E','InChI=1S/C18H20ClNO4S/c1-11-13(7-8-22-11)17(25)20-12-5-6-14(19)15(9-12)23-10-16(21)24-18(2,3)4/h5-9H,10H2,1-4H3,(H,20,25)','InChIKey=MXWANWXCDBGYTQ-UHFFFAOYSA-N','Cc1occc1C(=S)Nc1ccc(Cl)c(OCC(=O)OC(C)(C)C)c1',NULL),
	(218910,0,0,NULL,'Consistent with Molecular Formula','C20H24ClNO2S2',409.9881,'Benzoic acid, 2-chloro-5-[[(3-methyl-2-thienyl) thioxomethyl]amino]-, 2,2-dimethyl-3-pentyl ester','809E86A59C71E2CF-FICuS-01-75','809E86A59C71E2CF-FICTS-01-54','809E86A59C71E2CF-uuuuu-01-24','InChI=1S/C20H24ClNO2S2/c1-11(2)17(12(3)4)24-20(23)15-10-14(6-7-16(15)21)22-19(25)18-13(5)8-9-26-18/h6-12,17H,1-5H3,(H,22,25)','InChIKey=QMPGAEJMXZSJEF-UHFFFAOYSA-N','Cc1ccsc1C(=S)Nc1ccc(Cl)c(C(=O)OC(C(C)C)C(C)C)c1',NULL),
	(218911,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O6',348.3548,NULL,'F14DACB4BF6AC7CB-FICuS-01-AE','F14DACB4BF6AC7CB-FICTS-01-8D','40BB3E43C3A19713-uuuuu-01-F9','InChI=1S/C17H20N2O6/c1-17(2,3)25-16(24)18-11-8-13(20)10-6-4-5-7-12(10)19(15(11)23)9-14(21)22/h4-7,11H,8-9H2,1-3H3,(H,18,24)(H,21,22)/t11-/m0/s1','InChIKey=UGKLHGPMJBFLFF-NSHDSACASA-N','CC(C)(C)OC(=O)NC1CC(=O)c2ccccc2N(CC(=O)O)C1=O','1'),
	(218912,2,0,NULL,'Consistent with Molecular Formula','C17H22N2O6',350.3706,NULL,'00FE205B257B82F2-FICuS-01-4D','00FE205B257B82F2-FICTS-01-2C','58A9A188058F2DBF-uuuuu-01-20','InChI=1S/C17H22N2O6/c1-17(2,3)25-16(24)18-11-8-13(20)10-6-4-5-7-12(10)19(15(11)23)9-14(21)22/h4-7,11,13,20H,8-9H2,1-3H3,(H,18,24)(H,21,22)/t11-,13?/m0/s1','InChIKey=SKZGYTUEMKZBPM-AMGKYWFPSA-N','CC(C)(C)OC(=O)NC1CC(O)c2ccccc2N(CC(=O)O)C1=O','1'),
	(218913,2,0,NULL,'Consistent with Molecular Formula','C17H22N2O6',350.3706,NULL,'00FE205B257B82F2-FICuS-01-4D','00FE205B257B82F2-FICTS-01-2C','58A9A188058F2DBF-uuuuu-01-20','InChI=1S/C17H22N2O6/c1-17(2,3)25-16(24)18-11-8-13(20)10-6-4-5-7-12(10)19(15(11)23)9-14(21)22/h4-7,11,13,20H,8-9H2,1-3H3,(H,18,24)(H,21,22)/t11-,13?/m0/s1','InChIKey=SKZGYTUEMKZBPM-AMGKYWFPSA-N','CC(C)(C)OC(=O)NC1CC(O)c2ccccc2N(CC(=O)O)C1=O','1'),
	(218914,2,0,NULL,'Consistent with Molecular Formula','C24H36O2S',388.6072,NULL,'9875945E7723B5BA-FICuS-01-58','9875945E7723B5BA-FICTS-01-37','9875945E7723B5BA-uuuuu-01-07','InChI=1S/C24H36O2S/c25-23(21-7-15-1-16(8-21)3-17(2-15)9-21)13-27-14-24(23,26)22-10-18-4-19(11-22)6-20(5-18)12-22/h15-20,25-26H,1-14H2','InChIKey=RMQKGNULRWIFRE-UHFFFAOYSA-N','OC1(C23CC4CC(CC(C4)C2)C3)CSCC1(O)C12CC3CC(CC(C3)C1)C2','1'),
	(218915,0,0,NULL,'Consistent with Molecular Formula','C13H13IN2O2',356.1624,NULL,'4B102970A4344880-FICuS-01-20','4B102970A4344880-FICTS-01-FF','73C128DDA95C24D8-uuuuu-01-1A','InChI=1S/C13H13N2O2.HI/c1-13(2)11(10(8-14)12(16)17-13)9-15-6-4-3-5-7-15;/h3-7H,9H2,1-2H3;1H/q+1;/p-1','InChIKey=UQQIMMDEQVOTCI-UHFFFAOYSA-M','CC1(C)OC(=O)C(C#N)=C1C[n+]1ccccc1.[I-]',NULL),
	(218916,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'8349BD5A1CF089D9-FICuS-01-73','8349BD5A1CF089D9-FICTS-01-52','8349BD5A1CF089D9-uuuuu-01-22','InChI=1S/C13H12N2O2/c1-13(2)11(10(8-14)12(16)17-13)9-15-6-4-3-5-7-15/h3-7,9H,1-2H3/b11-9+','InChIKey=IUPSICKRGGRECJ-PKNBQFBNSA-N','CC1(C)OC([O-])=C(C#N)/C1=C\\[n+]1ccccc1','1'),
	(218917,0,1,NULL,'Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'8C5CB4F9565E6F6F-FICuS-01-8C','8C5CB4F9565E6F6F-FICTS-01-6B','E1CDEACAE75CD0F5-uuuuu-01-60','InChI=1S/C16H11NO4/c1-16(2)12(11(8-17)15(19)21-16)7-13-9-5-3-4-6-10(9)14(18)20-13/h3-7H,1-2H3/b13-7-','InChIKey=AELGXUVPUKYZAB-QPEQYQDCSA-N','CC1(C)OC(=O)C(C#N)=C1/C=C1\\OC(=O)c2ccccc21','1'),
	(218918,0,1,NULL,'Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'215320559F1DD075-FICuS-01-32','215320559F1DD075-FICTS-01-11','C9DC76B4F9896AC3-uuuuu-01-39','InChI=1S/C16H13NO5/c1-16(2)10(12(13(17)18)15(20)22-16)7-11-8-5-3-4-6-9(8)14(19)21-11/h3-7H,1-2H3,(H2,17,18)/b11-7-','InChIKey=UTOITCUUDIVYCS-XFFZJAGNSA-N','CC1(C)OC(=O)C(C(N)=O)=C1/C=C1\\OC(=O)c2ccccc21','1'),
	(218919,0,1,NULL,'Consistent with Molecular Formula','C19H14ClNO4',355.7769,NULL,'67F4C1DB212376F7-FICuS-01-5A','67F4C1DB212376F7-FICTS-01-39','67F4C1DB212376F7-uuuuu-01-09','InChI=1S/C19H14ClNO4/c1-19(2)8-11(15(9-21)18(23)25-19)3-4-12-10-24-16-6-5-13(20)7-14(16)17(12)22/h3-7,10H,8H2,1-2H3','InChIKey=NYMNTQXZAHOQOH-UHFFFAOYSA-N','CC1(C)CC(/C=C/c2coc3ccc(Cl)cc3c2=O)=C(C#N)C(=O)O1','1'),
	(218920,0,1,NULL,'Consistent with Molecular Formula','C21H19NO4',349.3854,NULL,'0437DC444861980F-FICuS-01-3E','0437DC444861980F-FICTS-01-1D','0437DC444861980F-uuuuu-01-ED','InChI=1S/C21H19NO4/c1-12-7-16-18(8-13(12)2)25-11-15(19(16)23)6-5-14-9-21(3,4)26-20(24)17(14)10-22/h5-8,11H,9H2,1-4H3','InChIKey=LSILKQZNMPNOLG-UHFFFAOYSA-N','Cc1cc2occ(/C=C/C3=C(C#N)C(=O)OC(C)(C)C3)c(=O)c2cc1C','1'),
	(218921,0,1,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'346BF5B91CE4BF5B-FICuS-01-88','346BF5B91CE4BF5B-FICTS-01-67','B66665CC54E9F863-uuuuu-01-19','InChI=1S/C17H13NO4/c1-17(2)8-10(13(9-18)16(20)22-17)7-14-11-5-3-4-6-12(11)15(19)21-14/h3-7H,8H2,1-2H3/b14-7+','InChIKey=LATPGGDHRBXODC-VGOFMYFVSA-N','CC1(C)CC(/C=C2/OC(=O)c3ccccc32)=C(C#N)C(=O)O1','1'),
	(218922,0,1,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'87656B1BBE9A081C-FICuS-01-69','87656B1BBE9A081C-FICTS-01-48','82FF0872D137E0D5-uuuuu-01-0A','InChI=1S/C17H15NO5/c1-17(2)8-9(13(14(18)19)16(21)23-17)7-12-10-5-3-4-6-11(10)15(20)22-12/h3-7H,8H2,1-2H3,(H2,18,19)/b12-7+','InChIKey=NUTMTSHKIFMGHA-KPKJPENVSA-N','CC1(C)CC(/C=C2/OC(=O)c3ccccc32)=C(C(N)=O)C(=O)O1','1'),
	(218923,0,1,NULL,'Consistent with Molecular Formula','C18H12ClNO4',341.7501,NULL,'AED5471A2F041230-FICuS-01-45','AED5471A2F041230-FICTS-01-24','AED5471A2F041230-uuuuu-01-F4','InChI=1S/C18H12ClNO4/c1-18(2)14(13(8-20)17(22)24-18)5-3-10-9-23-15-6-4-11(19)7-12(15)16(10)21/h3-7,9H,1-2H3','InChIKey=OSJPOPLWXBQLLX-UHFFFAOYSA-N','CC1(C)OC(=O)C(C#N)=C1/C=C/c1coc2ccc(Cl)cc2c1=O','1'),
	(218924,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2S',259.3222,NULL,'3E68E90E15EB3C8F-FICuS-01-81','3E68E90E15EB3C8F-FICTS-01-60','3E68E90E15EB3C8F-uuuuu-01-30','InChI=1S/C14H13NO2S/c1-8-11(13(16)17-14(8,2)3)12-15-9-6-4-5-7-10(9)18-12/h4-7H,1-3H3','InChIKey=PQZQFLMZTKRGCA-UHFFFAOYSA-N','CC1=C(c2nc3ccccc3s2)C(=O)OC1(C)C',NULL),
	(218925,0,0,NULL,'Consistent with Molecular Formula','C16H11IN2O2',390.1796,NULL,'2220F9CE421352BE-FICuS-01-4C','2220F9CE421352BE-FICTS-01-2B','1AF1F8634F7B3EE6-uuuuu-01-2C','InChI=1S/C16H11N2O2.HI/c17-10-13-14(11-18-8-4-1-5-9-18)12-6-2-3-7-15(12)20-16(13)19;/h1-9H,11H2;1H/q+1;/p-1','InChIKey=WJPSHKAUODCUDJ-UHFFFAOYSA-M','N#Cc1c(C[n+]2ccccc2)c2ccccc2oc1=O.[I-]',NULL),
	(218926,0,1,NULL,'Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'738FE4F8B7531621-FICuS-01-51','738FE4F8B7531621-FICTS-01-30','738FE4F8B7531621-uuuuu-01-00','InChI=1S/C13H11NO3/c1-13(2)11(10(8-14)12(15)17-13)6-5-9-4-3-7-16-9/h3-7H,1-2H3','InChIKey=BNDHUCGIOVKXLU-UHFFFAOYSA-N','CC1(C)OC(=O)C(C#N)=C1/C=C/c1ccco1','1'),
	(218927,3,0,NULL,'Consistent with Molecular Formula','C20H22O7',374.3896,NULL,'62F7A84B4B3E20DA-FICuS-01-70','F841DBFD8EB073A9-FICTS-01-6C','62F7A84B4B3E20DA-uuuuu-01-1F','InChI=1S/C20H22O7/c1-10-8-14(21)17(19(23)26-10)16(12-4-6-13(25-3)7-5-12)18-15(22)9-11(2)27-20(18)24/h4-7,10-11,16,21-22H,8-9H2,1-3H3','InChIKey=XKDKYJWYKNBBTJ-UHFFFAOYSA-N','COc1ccc(C(C2=C(O)CC(C)OC2=O)C2=C(O)CC(C)OC2=O)cc1','1'),
	(218928,7,4,NULL,'Consistent with Molecular Formula','C36H54O11',662.816,'Reveromycin A','27DFE4094AC09241-FICuS-01-54','27DFE4094AC09241-FICTS-01-33','D99559ADD0C082B8-uuuuu-01-1F','InChI=1S/C36H54O11/c1-6-7-19-35(47-34(44)17-16-32(40)41)21-22-36(46-30(35)14-10-25(3)23-33(42)43)20-18-27(5)29(45-36)13-9-24(2)8-12-28(37)26(4)11-15-31(38)39/h8-9,11-12,15,23,26-30,37H,6-7,10,13-14,16-22H2,1-5H3,(H,38,39)(H,40,41)(H,42,43)/b12-8+,15-11+,2','InChIKey=WBKGGGSUUMPJST-FUPTYHQXSA-N','CCCCC1(OC(=O)CCC(=O)O)CCC2(CCC(C)C(C/C=C(C)/C=C/C(O)C(C)/C=C/C(=O)O)O2)OC1CC/C(C)=C/C(=O)O','1'),
	(218929,3,0,NULL,'Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'0E0B384C7D8309F2-FICuS-01-57','0E0B384C7D8309F2-FICTS-01-36','0E0B384C7D8309F2-uuuuu-01-06','InChI=1S/C11H17N3O4/c1-6-4-14(11(17)13-10(6)16)9-3-7(12-2)8(5-15)18-9/h4,7-9,12,15H,3,5H2,1-2H3,(H,13,16,17)','InChIKey=LDZKBUFNIZADPS-UHFFFAOYSA-N','CNC1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(218930,3,0,NULL,'Consistent with Molecular Formula','C12H19N3O4',269.2998,NULL,'992725F21B3D5F20-FICuS-01-48','992725F21B3D5F20-FICTS-01-27','992725F21B3D5F20-uuuuu-01-F7','InChI=1S/C12H19N3O4/c1-7-5-15(12(18)13-11(7)17)10-4-8(14(2)3)9(6-16)19-10/h5,8-10,16H,4,6H2,1-3H3,(H,13,17,18)','InChIKey=MOGRRYAKLPVBAF-UHFFFAOYSA-N','Cc1cn(C2CC(N(C)C)C(CO)O2)c(=O)[nH]c1=O','1'),
	(218931,3,0,NULL,'Consistent with Molecular Formula','C12H19N3O4',269.2998,NULL,'1F13162553F5D276-FICuS-01-36','1F13162553F5D276-FICTS-01-15','1F13162553F5D276-uuuuu-01-E5','InChI=1S/C12H19N3O4/c1-3-13-8-4-10(19-9(8)6-16)15-5-7(2)11(17)14-12(15)18/h5,8-10,13,16H,3-4,6H2,1-2H3,(H,14,17,18)','InChIKey=GGSDBHVRVRCVOZ-UHFFFAOYSA-N','CCNC1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(218932,3,0,NULL,'Consistent with Molecular Formula','C14H23N3O4',297.3534,NULL,'30662D3E82DA7069-FICuS-01-49','30662D3E82DA7069-FICTS-01-28','30662D3E82DA7069-uuuuu-01-F8','InChI=1S/C14H23N3O4/c1-4-16(5-2)10-6-12(21-11(10)8-18)17-7-9(3)13(19)15-14(17)20/h7,10-12,18H,4-6,8H2,1-3H3,(H,15,19,20)','InChIKey=DBHLCYAVHKWMOH-UHFFFAOYSA-N','CCN(CC)C1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(218933,3,0,NULL,'Consistent with Molecular Formula','C13H21N3O4',283.3266,NULL,'70FA464D2EA51AC0-FICuS-01-69','70FA464D2EA51AC0-FICTS-01-48','70FA464D2EA51AC0-uuuuu-01-18','InChI=1S/C13H21N3O4/c1-3-4-14-9-5-11(20-10(9)7-17)16-6-8(2)12(18)15-13(16)19/h6,9-11,14,17H,3-5,7H2,1-2H3,(H,15,18,19)','InChIKey=DCTBFMQJAPGSAT-UHFFFAOYSA-N','CCCNC1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(218934,3,0,NULL,'Consistent with Molecular Formula','C16H28ClN3O4',361.8679,NULL,'5CCA7840E721B475-FICuS-01-57','5CCA7840E721B475-FICTS-01-36','5C36DFA5D8AC6D3B-uuuuu-01-46','InChI=1S/C16H27N3O4.ClH/c1-4-6-18(7-5-2)12-8-14(23-13(12)10-20)19-9-11(3)15(21)17-16(19)22;/h9,12-14,20H,4-8,10H2,1-3H3,(H,17,21,22);1H','InChIKey=PWLZTAWCXCXARN-UHFFFAOYSA-N','CCCN(CCC)C1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO.Cl','1'),
	(218935,9,0,NULL,'Consistent with Molecular Formula','C32H38O15',662.6432,'Isoelloramycin','BC2E14B1FA31D374-FICuS-01-68','BC2E14B1FA31D374-FICTS-01-47','FF003E9E07858DD3-uuuuu-01-1F','InChI=1S/C32H38O15/c1-12-19-14(10-16(33)20(12)29(38)44-7)9-15-21(22(19)35)27(37)32(45-8)18(34)11-17(40-3)28(31(32,39)26(15)36)47-30-25(43-6)24(42-5)23(41-4)13(2)46-30/h9-11,13,23-25,28-30,33,35,38-39H,1-8H3/t13?,23?,24?,25?,28?,29?,30?,31-,32-/m1/s1','InChIKey=AMLULILEADOQMM-MUULBSDCSA-N','COC1=CC(=O)C2(OC)C(=O)c3c(cc4cc(O)c(C(O)OC)c(C)c4c3O)C(=O)C2(O)C1OC1OC(C)C(OC)C(OC)C1OC','1'),
	(218936,2,0,NULL,'Consistent with Molecular Formula','C11H18O3',198.2614,NULL,'AD0E11E2DD91774E-FICuS-01-73','AD0E11E2DD91774E-FICTS-01-52','2192F211B9176FC9-uuuuu-01-F9','InChI=1S/C11H18O3/c1-10(2)9(12)5-7-11(14-10)6-3-4-8-13-11/h5,7,9,12H,3-4,6,8H2,1-2H3/t9-,11-/m0/s1','InChIKey=BLWQACPQPAEXQY-ONGXEEELSA-N','CC1(C)OC2(C=CC1O)CCCCO2','1'),
	(218937,0,0,'153562-59-5','Consistent with Molecular Formula','C19H19N3O3S',369.4374,NULL,'D88D17DBA98D4C7B-FICuS-01-93','D88D17DBA98D4C7B-FICTS-01-72','D88D17DBA98D4C7B-uuuuu-01-42','InChI=1S/C19H19N3O3S/c1-2-15-17(23)21-19(24)22(13-25-12-14-8-4-3-5-9-14)18(15)26-16-10-6-7-11-20-16/h3-11H,2,12-13H2,1H3,(H,21,23,24)','InChIKey=NFYXXBIRONUIPP-UHFFFAOYSA-N','CCc1c(Sc2ccccn2)n(COCc2ccccc2)c(=O)[nH]c1=O',NULL),
	(218938,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl2N3O',356.2104,NULL,'4BDC9F69BFB4CB38-FICuS-01-A0','4BDC9F69BFB4CB38-FICTS-01-7F','4BDC9F69BFB4CB38-uuuuu-01-4F','InChI=1S/C18H11Cl2N3O/c1-10-16(20)22-17-15(21-10)13-4-2-3-5-14(13)18(23-17)24-12-8-6-11(19)7-9-12/h2-9H,1H3','InChIKey=VUYQLOWHSTYYTL-UHFFFAOYSA-N','Cc1nc2c(nc1Cl)nc(Oc1ccc(Cl)cc1)c1ccccc12',NULL),
	(218939,0,0,NULL,'Consistent with Molecular Formula','C27H19N3O2',417.466,NULL,'2C16531B3EAE41CA-FICuS-01-65','2C16531B3EAE41CA-FICTS-01-44','2C16531B3EAE41CA-uuuuu-01-14','InChI=1S/C27H19N3O2/c1-16-11-13-18(14-12-16)32-27-20-8-4-3-7-19(20)22-15-24-25(28-26(22)29-27)21-9-5-6-10-23(21)30(24)17(2)31/h3-15H,1-2H3','InChIKey=RPRQZWRFCSOCFL-UHFFFAOYSA-N','CC(=O)n1c2ccccc2c2nc3nc(Oc4ccc(C)cc4)c4ccccc4c3cc21',NULL),
	(218940,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN5O2S',347.7783,NULL,'CAE6F520E0F4DB0B-FICuS-01-8A','CAE6F520E0F4DB0B-FICTS-01-69','CAE6F520E0F4DB0B-uuuuu-01-39','InChI=1S/C14H10ClN5O2S/c1-23(21,22)12-10(16)13-19-9(15)6-20(13)14-11(12)17-7-4-2-3-5-8(7)18-14/h2-6H,16H2,1H3','InChIKey=KUZVOCBEJPWYCB-UHFFFAOYSA-N','CS(=O)(=O)c1c(N)c2nc(Cl)cn2c2nc3ccccc3nc12',NULL),
	(218941,0,0,NULL,'Consistent with Molecular Formula','C23H15N5O2S',425.4638,NULL,'397EB16E5789E157-FICuS-01-5C','397EB16E5789E157-FICTS-01-3B','397EB16E5789E157-uuuuu-01-0B','InChI=1S/C23H15N5O2S/c24-19-21(31(29,30)14-8-2-1-3-9-14)20-23(26-16-11-5-4-10-15(16)25-20)28-18-13-7-6-12-17(18)27-22(19)28/h1-13H,24H2','InChIKey=QMMXPFLPMUAXCB-UHFFFAOYSA-N','Nc1c(S(=O)(=O)c2ccccc2)c2nc3ccccc3nc2n2c1nc1ccccc12',NULL),
	(218942,0,0,NULL,'Consistent with Molecular Formula','C24H17N5O2S',439.4906,NULL,'D8C5743F77A0B441-FICuS-01-59','D8C5743F77A0B441-FICTS-01-38','D8C5743F77A0B441-uuuuu-01-08','InChI=1S/C24H17N5O2S/c1-14-10-12-15(13-11-14)32(30,31)22-20(25)23-28-18-8-4-5-9-19(18)29(23)24-21(22)26-16-6-2-3-7-17(16)27-24/h2-13H,25H2,1H3','InChIKey=XVENTCJALKLFPV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2c(N)c3nc4ccccc4n3c3nc4ccccc4nc23)cc1',NULL),
	(218943,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'EAA92CB542793829-FICuS-01-5F','EAA92CB542793829-FICTS-01-3E','EAA92CB542793829-uuuuu-01-0E','InChI=1S/C16H15NO4/c1-9(18)21-8-12-15(19)14-11-5-3-2-4-10(11)6-7-13(14)17-16(12)20/h2-5H,6-8H2,1H3,(H2,17,19,20)','InChIKey=KVGUOOXIYNWQQG-UHFFFAOYSA-N','CC(=O)OCc1c(O)nc2c(c1O)-c1ccccc1CC2',NULL),
	(218944,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'BE20D42ED3FAAE86-FICuS-01-91','BE20D42ED3FAAE86-FICTS-01-70','BE20D42ED3FAAE86-uuuuu-01-40','InChI=1S/C16H18N2O/c19-12-13-4-3-8-18(11-13)9-7-14-10-17-16-6-2-1-5-15(14)16/h1-2,4-6,10,12,17H,3,7-9,11H2','InChIKey=QAYBKWJRBLLGEK-UHFFFAOYSA-N','O=CC1=CCCN(CCc2c[nH]c3ccccc23)C1',NULL),
	(218945,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'08E1996B6426E99C-FICuS-01-5B','08E1996B6426E99C-FICTS-01-3A','08E1996B6426E99C-uuuuu-01-0A','InChI=1S/C16H16N2O/c19-10-11-5-6-15-16-13(7-8-18(15)9-11)12-3-1-2-4-14(12)17-16/h1-5,10,15,17H,6-9H2','InChIKey=WTPHUAMSGFPUII-UHFFFAOYSA-N','O=CC1=CCC2c3[nH]c4ccccc4c3CCN2C1','1'),
	(218946,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'9866FF563F7A249A-FICuS-01-6C','9866FF563F7A249A-FICTS-01-4B','9866FF563F7A249A-uuuuu-01-1B','InChI=1S/C17H18N2O2/c1-21-17(20)11-6-7-15-16-13(8-9-19(15)10-11)12-4-2-3-5-14(12)18-16/h2-6,15,18H,7-10H2,1H3','InChIKey=KPCVECZIWABMFF-UHFFFAOYSA-N','COC(=O)C1=CCC2c3[nH]c4ccccc4c3CCN2C1','1'),
	(218947,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H17N2O+ in C16H17BrN2O','C16H17BrN2O',333.2271,NULL,'F09A2D72FE08C830-FICuS-01-67','F09A2D72FE08C830-FICTS-01-46','3DD7071BAC849265-uuuuu-01-08','InChI=1S/C16H17N2O.BrH/c19-10-11-5-6-15-16-13(7-8-18(15)9-11)12-3-1-2-4-14(12)17-16;/h1-6,9,13,16-17,19H,7-8,10H2;1H/q+1;/p-1','InChIKey=DOOLMBAPOQEHCE-UHFFFAOYSA-M','OCc1ccc2[n+](c1)CCC1c3ccccc3NC21.[Br-]','1'),
	(218948,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'E429A4E5E3AC4FF1-FICuS-01-87','E429A4E5E3AC4FF1-FICTS-01-66','E429A4E5E3AC4FF1-uuuuu-01-36','InChI=1S/C17H18N2O/c1-11(20)12-6-7-16-17-14(8-9-19(16)10-12)13-4-2-3-5-15(13)18-17/h2-6,16,18H,7-10H2,1H3','InChIKey=ZDOXZXFUEQNHHH-UHFFFAOYSA-N','CC(=O)C1=CCC2c3[nH]c4ccccc4c3CCN2C1','1'),
	(218949,3,0,NULL,'Consistent with Molecular Formula','C20H27N3O',325.4528,NULL,'D76F56426B4AFBCA-FICuS-01-88','D76F56426B4AFBCA-FICTS-01-67','A962453382405321-uuuuu-01-C0','InChI=1S/C20H27N3O/c1-13-12-23-9-8-16-15-6-4-5-7-17(15)21-20(16)18(23)10-14(13)11-19(24)22(2)3/h4-7,13-14,18,21H,8-12H2,1-3H3/t13?,14-,18?/m1/s1','InChIKey=INPATKQZCROCQU-TXKKKEFDSA-N','CC1CN2CCc3c([nH]c4ccccc34)C2CC1CC(=O)N(C)C','1'),
	(218950,2,1,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'1F26F56F95CB418E-FICuS-01-72','1F26F56F95CB418E-FICTS-01-51','7C5A4A0FFA48AE7D-uuuuu-01-45','InChI=1S/C19H24N2O/c1-2-13-12-21-9-7-16-15-5-3-4-6-17(15)20-19(16)18(21)11-14(13)8-10-22/h2-6,14,18,20,22H,7-12H2,1H3/b13-2+','InChIKey=LGJLRIJXTPDFNB-XNJYKOPJSA-N','C/C=C1\\CN2CCc3c([nH]c4ccccc34)C2CC1CCO','1'),
	(218951,3,0,NULL,'Consistent with Molecular Formula','C19H26N2O',298.4272,NULL,'9387B66E0441B103-FICuS-01-34','9387B66E0441B103-FICTS-01-13','5AA0C7F5639FFEA2-uuuuu-01-38','InChI=1S/C19H26N2O/c1-2-13-12-21-9-7-16-15-5-3-4-6-17(15)20-19(16)18(21)11-14(13)8-10-22/h3-6,13-14,18,20,22H,2,7-12H2,1H3/t13-,14-,18?/m0/s1','InChIKey=KBMIVGVAJKVWBU-QPKCZYJBSA-N','CCC1CN2CCc3c([nH]c4ccccc34)C2CC1CCO','1'),
	(218952,3,0,NULL,'Consistent with Molecular Formula','C21H29N3O',339.4796,NULL,'AFDEEAFE14680603-FICuS-01-84','AFDEEAFE14680603-FICTS-01-63','97EE68C8757D1BB8-uuuuu-01-2D','InChI=1S/C21H29N3O/c1-4-14-13-24-10-9-17-16-7-5-6-8-18(16)22-21(17)19(24)11-15(14)12-20(25)23(2)3/h5-8,14-15,19,22H,4,9-13H2,1-3H3/t14?,15-,19?/m1/s1','InChIKey=JBHSXTSTBKHWGT-XAUUPUKJSA-N','CCC1CN2CCc3c([nH]c4ccccc34)C2CC1CC(=O)N(C)C','1'),
	(218953,3,1,NULL,'Consistent with Molecular Formula','C21H24N2O2',336.4328,NULL,'E791A70D40669CF9-FICuS-01-64','F72F18C1B9B13A2A-FICTS-01-4D','E791A70D40669CF9-uuuuu-01-13','InChI=1S/C21H24N2O2/c1-12(24)17-8-14-11-23-7-6-16-15-4-2-3-5-18(15)22-21(16)19(23)9-13(14)10-20(17)25/h2-5,13-14,19,22,24H,6-11H2,1H3/b17-12-','InChIKey=FJKTYCZOZBLKGI-ATVHPVEESA-N','C/C(O)=C1\\CC2CN3CCc4c([nH]c5ccccc45)C3CC2CC1=O','1'),
	(218954,5,1,NULL,'Consistent with Molecular Formula','C15H22O3S',282.397,NULL,'F87E589CB71F564E-FICuS-01-7E','F87E589CB71F564E-FICTS-01-5D','293BFC7D4F72F497-uuuuu-01-27','InChI=1S/C15H22O3S/c1-10-6-7-15(18-8-9-19-15)13-11(14(10,13)2)4-5-12(16)17-3/h4-5,10-11,13H,6-9H2,1-3H3/b5-4+','InChIKey=KEMPVPODOJBOPZ-SNAWJCMRSA-N','COC(=O)/C=C/C1C2C3(CCC(C)C12C)OCCS3','1'),
	(218955,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H16O3S in C20H15DO3S','C20H16O3S',336.4046,NULL,'AAFC22B29CFBC3F5-FICuS-01-9F','AAFC22B29CFBC3F5-FICTS-01-7E','AAFC22B29CFBC3F5-uuuuu-01-4E','InChI=1S/C20H16O3S/c21-24(17-9-5-2-6-10-17)13-16-11-19-20(23-14-22-19)12-18(16)15-7-3-1-4-8-15/h1-12H,13-14H2','InChIKey=TXCCGFVGNSXLLB-UHFFFAOYSA-N','O=S(Cc1cc2c(cc1-c1ccccc1)OCO2)c1ccccc1','1'),
	(218956,0,0,NULL,'Consistent with Molecular Formula','C24H22O6',406.4342,NULL,'3E7CCE967F18E881-FICuS-01-7C','3E7CCE967F18E881-FICTS-01-5B','3E7CCE967F18E881-uuuuu-01-2B','InChI=1S/C24H22O6/c1-26-22-10-15(11-23(27-2)24(22)28-3)9-19(25)18-13-21-20(29-14-30-21)12-17(18)16-7-5-4-6-8-16/h4-8,10-13H,9,14H2,1-3H3','InChIKey=JSDRRPNJIFUHDD-UHFFFAOYSA-N','COc1cc(CC(=O)c2cc3c(cc2-c2ccccc2)OCO3)cc(OC)c1OC',NULL),
	(218957,0,0,NULL,'Consistent with Molecular Formula','C20H18O7',370.358,NULL,'784F0F1957A75D67-FICuS-01-5A','784F0F1957A75D67-FICTS-01-39','784F0F1957A75D67-uuuuu-01-09','InChI=1S/C20H18O7/c1-10(21)27-14-5-11-6-17(22-2)19(23-3)20(24-4)18(11)13-8-16-15(7-12(13)14)25-9-26-16/h5-8H,9H2,1-4H3','InChIKey=CRVGLGHCTLVKNY-UHFFFAOYSA-N','COc1cc2cc(OC(C)=O)c3cc4c(cc3c2c(OC)c1OC)OCO4',NULL),
	(218958,0,0,NULL,'Consistent with Molecular Formula','C16H13BrO2S2',381.3015,NULL,'3E7DB737283DC9C6-FICuS-01-73','3E7DB737283DC9C6-FICTS-01-52','3E7DB737283DC9C6-uuuuu-01-22','InChI=1S/C16H13BrO2S2/c17-11-3-1-10(2-4-11)12-7-14-15(19-9-18-14)8-13(12)16-20-5-6-21-16/h1-4,7-8,16H,5-6,9H2','InChIKey=MEIILGLHUWIVLW-UHFFFAOYSA-N','Brc1ccc(-c2cc3c(cc2C2SCCS2)OCO3)cc1',NULL),
	(218959,0,1,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'CCB1B2058592B286-FICuS-01-53','CCB1B2058592B286-FICTS-01-32','CD205346AFB9114F-uuuuu-01-0F','InChI=1S/C19H20O5/c1-12(14-5-6-15-16(10-14)24-11-23-15)7-13-8-17(20-2)19(22-4)18(9-13)21-3/h5-10H,11H2,1-4H3/b12-7+','InChIKey=FLGKKJLARNSJNB-KPKJPENVSA-N','COc1cc(/C=C(\\C)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(218960,1,0,NULL,'Consistent with Molecular Formula','C14H11BrO3S',339.2031,NULL,'96C2D697A3AB2AF6-FICuS-01-7B','96C2D697A3AB2AF6-FICTS-01-5A','96C2D697A3AB2AF6-uuuuu-01-2A','InChI=1S/C14H11BrO3S/c15-12-7-14-13(17-9-18-14)6-10(12)8-19(16)11-4-2-1-3-5-11/h1-7H,8-9H2','InChIKey=SLKBQJLCKPDTIH-UHFFFAOYSA-N','O=S(Cc1cc2c(cc1Br)OCO2)c1ccccc1','1'),
	(218961,0,0,NULL,'Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'C2BFE628FC5A66E4-FICuS-01-8D','C2BFE628FC5A66E4-FICTS-01-6C','C2BFE628FC5A66E4-uuuuu-01-3C','InChI=1S/C19H18O6/c1-20-13-5-10-6-16(21-2)18(22-3)19(23-4)17(10)12-8-15-14(7-11(12)13)24-9-25-15/h5-8H,9H2,1-4H3','InChIKey=VEMAQVIELLSCKY-UHFFFAOYSA-N','COc1cc2cc(OC)c3cc4c(cc3c2c(OC)c1OC)OCO4',NULL),
	(218962,0,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'5EC011B2F7D0DB27-FICuS-01-6A','5EC011B2F7D0DB27-FICTS-01-49','5EC011B2F7D0DB27-uuuuu-01-19','InChI=1S/C18H18O6/c1-20-16-7-11(8-17(21-2)18(16)22-3)6-13(19)12-4-5-14-15(9-12)24-10-23-14/h4-5,7-9H,6,10H2,1-3H3','InChIKey=SINXJNIEDLFUNK-UHFFFAOYSA-N','COc1cc(CC(=O)c2ccc3c(c2)OCO3)cc(OC)c1OC',NULL),
	(218963,0,0,NULL,'Consistent with Molecular Formula','C12H17O4P',256.2377,'Diethyl phenacyl phosphonate','23956040D5865C5A-FICuS-01-39','23956040D5865C5A-FICTS-01-18','23956040D5865C5A-uuuuu-01-E8','InChI=1S/C12H17O4P/c1-3-15-17(14,16-4-2)10-12(13)11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3','InChIKey=HPEVTTNSIPGLEL-UHFFFAOYSA-N','CCOP(=O)(CC(=O)c1ccccc1)OCC',NULL),
	(218964,1,0,NULL,'Consistent with Molecular Formula','C22H16N4O',352.3946,NULL,'2922ADC389FAE1CD-FICuS-01-86','2922ADC389FAE1CD-FICTS-01-65','2922ADC389FAE1CD-uuuuu-01-35','InChI=1S/C22H16N4O/c27-22-20-19(23-26(24-20)18-14-8-3-9-15-18)21(16-10-4-1-5-11-16)25(22)17-12-6-2-7-13-17/h1-15,21H','InChIKey=KFCHUOBLEBHPLH-UHFFFAOYSA-N','O=C1c2nn(-c3ccccc3)nc2C(c2ccccc2)N1c1ccccc1','1'),
	(218965,2,0,NULL,'Consistent with Molecular Formula','C15H26N2O2',266.3826,NULL,'AB95DADA1E9AC2B7-FICuS-01-A0','AB95DADA1E9AC2B7-FICTS-01-7F','139DB78F02C5A1B2-uuuuu-01-0E','InChI=1S/C15H26N2O2/c1-9(2)11-7-18-13(16-11)15(5,6)14-17-12(8-19-14)10(3)4/h9-12H,7-8H2,1-6H3/t11-,12?/m1/s1','InChIKey=XFZUPCITFHSROM-JHJMLUEUSA-N','CC(C)C1COC(C(C)(C)C2=NC(C(C)C)CO2)=N1','1'),
	(218966,2,0,NULL,'Consistent with Molecular Formula','C17H30N2O2',294.4362,NULL,'2BA6CA6E76EE2351-FICuS-01-73','2BA6CA6E76EE2351-FICTS-01-52','BEE2928BC3447DDC-uuuuu-01-39','InChI=1S/C17H30N2O2/c1-15(2,3)11-9-20-13(18-11)17(7,8)14-19-12(10-21-14)16(4,5)6/h11-12H,9-10H2,1-8H3/t11-,12?/m1/s1','InChIKey=DPMGLJUMNRDNMX-JHJMLUEUSA-N','CC(C)(C1=NC(C(C)(C)C)CO1)C1=NC(C(C)(C)C)CO1','1'),
	(218967,5,0,NULL,'Consistent with Molecular Formula','C17H32O2',268.4386,NULL,'F133A760484EB768-FICuS-01-4E','F133A760484EB768-FICTS-01-2D','B2512BE8CA5AEC76-uuuuu-01-30','InChI=1S/C17H32O2/c1-2-3-4-5-6-13-7-9-15-14(11-13)8-10-17(19)16(15)12-18/h13-19H,2-12H2,1H3/t13-,14-,15?,16?,17+/m1/s1','InChIKey=SXJVCPDTRXROHU-AKNDPVLGSA-N','CCCCCCC1CCC2C(CCC(O)C2CO)C1','1'),
	(218968,0,0,NULL,'Consistent with Molecular Formula','C11H8N4S3',292.391,NULL,'F69E29AF55E1A13E-FICuS-01-7D','F69E29AF55E1A13E-FICTS-01-5C','F69E29AF55E1A13E-uuuuu-01-2C','InChI=1S/C11H8N4S3/c12-8-7-9(15-11(16)17-8)18-10(14-7)13-6-4-2-1-3-5-6/h1-5,12H,(H,13,14)(H,15,16)/b12-8-','InChIKey=XYTJAECHPUTSDI-WQLSENKSSA-N','N=c1sc(=S)[nH]c2sc(Nc3ccccc3)nc12',NULL),
	(218969,0,0,NULL,'Consistent with Molecular Formula','C11H8N4S3',292.391,NULL,'E76DCAAB398E3D3A-FICuS-01-98','FFA0111DB15D7D1F-FICTS-01-58','E76DCAAB398E3D3A-uuuuu-01-47','InChI=1S/C11H8N4S3/c16-8-7-9(15-10(17)14-8)18-11(13-7)12-6-4-2-1-3-5-6/h1-5H,(H,12,13)(H2,14,15,16,17)','InChIKey=MRCVUZSKURLNPE-UHFFFAOYSA-N','S=c1[nH]c(=S)c2nc(Nc3ccccc3)sc2[nH]1',NULL),
	(218970,2,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'8120E8A8C1EA3AEB-FICuS-01-7D','8120E8A8C1EA3AEB-FICTS-01-5C','D7B8569EA9933CF1-uuuuu-01-27','InChI=1S/C17H17NO3/c1-20-12-21-16-15(13-8-4-2-5-9-13)18(17(16)19)14-10-6-3-7-11-14/h2-11,15-16H,12H2,1H3/t15-,16+/m1/s1','InChIKey=GFVSKQIIHDRGOK-CVEARBPZSA-N','COCOC1C(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(218971,2,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'294AD0986309CAF6-FICuS-01-5E','294AD0986309CAF6-FICTS-01-3D','D7B8569EA9933CF1-uuuuu-01-27','InChI=1S/C17H17NO3/c1-20-12-21-16-15(13-8-4-2-5-9-13)18(17(16)19)14-10-6-3-7-11-14/h2-11,15-16H,12H2,1H3/t15-,16?/m1/s1','InChIKey=GFVSKQIIHDRGOK-AAFJCEBUSA-N','COCOC1C(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(218972,2,0,NULL,'Consistent with Molecular Formula','C5H6S3',162.2824,NULL,'1AFE5B1CB3018355-FICuS-01-5A','1AFE5B1CB3018355-FICTS-01-39','1AFE5B1CB3018355-uuuuu-01-09','InChI=1S/C5H6S3/c1-2-4-5(3-1)7-8-6-4/h1-2,4-5H,3H2','InChIKey=FQGAFLWXVAGMFY-UHFFFAOYSA-N','C1=CC2SSSC2C1','1'),
	(218973,3,0,NULL,'Consistent with Molecular Formula','C17H14F2N2O5',364.3048,NULL,'03F104FC5D80897C-FICuS-01-5A','03F104FC5D80897C-FICTS-01-39','03F104FC5D80897C-uuuuu-01-09','InChI=1S/C17H14F2N2O5/c18-11-3-9(4-12(19)5-11)1-2-10-7-21(17(25)20-16(10)24)15-6-13(23)14(8-22)26-15/h3-5,7,13-15,22-23H,6,8H2,(H,20,24,25)','InChIKey=VJXVXULNRNTVSP-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1C#Cc1cc(F)cc(F)c1','1'),
	(218974,3,0,NULL,'Consistent with Molecular Formula','C17H15FN2O5',346.3143,NULL,'9CABBF0EE7778BFF-FICuS-01-B3','9CABBF0EE7778BFF-FICTS-01-92','9CABBF0EE7778BFF-uuuuu-01-62','InChI=1S/C17H15FN2O5/c18-12-5-2-10(3-6-12)1-4-11-8-20(17(24)19-16(11)23)15-7-13(22)14(9-21)25-15/h2-3,5-6,8,13-15,21-22H,7,9H2,(H,19,23,24)','InChIKey=FNGINWUFVMAGTI-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1C#Cc1ccc(F)cc1','1'),
	(218975,3,0,NULL,'Consistent with Molecular Formula','C17H11F5N2O5',418.2763,NULL,'A8FE978EE3E4E86F-FICuS-01-A2','A8FE978EE3E4E86F-FICTS-01-81','A8FE978EE3E4E86F-uuuuu-01-51','InChI=1S/C17H11F5N2O5/c18-11-7(12(19)14(21)15(22)13(11)20)2-1-6-4-24(17(28)23-16(6)27)10-3-8(26)9(5-25)29-10/h4,8-10,25-26H,3,5H2,(H,23,27,28)','InChIKey=SAMABCWQYTYQMG-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1C#Cc1c(F)c(F)c(F)c(F)c1F','1'),
	(218976,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O6S',346.3574,'Dirimal\nRyzelan\nSurflan\nOryzalin\n4-(Dipropylamino)-3,5-dinitrobenzenesulfonamide','18498513109AF5CD-FICuS-01-4B','18498513109AF5CD-FICTS-01-2A','18498513109AF5CD-uuuuu-01-FA','InChI=1S/C12H18N4O6S/c1-3-5-14(6-4-2)12-10(15(17)18)7-9(23(13,21)22)8-11(12)16(19)20/h7-8H,3-6H2,1-2H3,(H2,13,21,22)','InChIKey=UNAHYJYOSSSJHH-UHFFFAOYSA-N','CCCN(CCC)c1c([N+](=O)[O-])cc(S(N)(=O)=O)cc1[N+](=O)[O-]',NULL),
	(218977,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O5S2',340.3682,NULL,'1D1B1E3C89500573-FICuS-01-40','1D1B1E3C89500573-FICTS-01-1F','1D1B1E3C89500573-uuuuu-01-EF','InChI=1S/C13H12N2O5S2/c1-20-21(13-10-6-5-9-12(13)15(16)17)14-22(18,19)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=FQSXCBXRSPJKBF-UHFFFAOYSA-N','CO/S(=N/S(=O)(=O)c1ccccc1)c1ccccc1[N+](=O)[O-]','1'),
	(218978,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O5S2',354.395,NULL,'25502A46314E7ABF-FICuS-01-4D','25502A46314E7ABF-FICTS-01-2C','25502A46314E7ABF-uuuuu-01-FC','InChI=1S/C14H14N2O5S2/c1-2-21-22(14-11-7-6-10-13(14)16(17)18)15-23(19,20)12-8-4-3-5-9-12/h3-11H,2H2,1H3','InChIKey=IDSJEWSVNHJGPN-UHFFFAOYSA-N','CCO/S(=N/S(=O)(=O)c1ccccc1)c1ccccc1[N+](=O)[O-]','1'),
	(218979,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O5S2',368.4218,NULL,'6E0627D6162EF854-FICuS-01-50','6E0627D6162EF854-FICTS-01-2F','6E0627D6162EF854-uuuuu-01-FF','InChI=1S/C15H16N2O5S2/c1-2-12-22-23(15-11-7-6-10-14(15)17(18)19)16-24(20,21)13-8-4-3-5-9-13/h3-11H,2,12H2,1H3','InChIKey=ZZULVVPCGFDUOQ-UHFFFAOYSA-N','CCCO/S(=N/S(=O)(=O)c1ccccc1)c1ccccc1[N+](=O)[O-]','1'),
	(218980,0,0,NULL,'Consistent with Molecular Formula','C14H26INOSi2',407.442,NULL,'FD282357320E4727-FICuS-01-3A','FD282357320E4727-FICTS-01-19','C5F922FA3F662B7F-uuuuu-01-2E','InChI=1S/C14H26NOSi2.HI/c1-8-14-10-9-13(2)15(11-14)12-18(6,7)16-17(3,4)5;/h8-11H,1,12H2,2-7H3;1H/q+1;/p-1','InChIKey=AKLKMMXSGHGCAI-UHFFFAOYSA-M','C=Cc1ccc(C)[n+](C[Si](C)(C)O[Si](C)(C)C)c1.[I-]',NULL),
	(218981,0,0,NULL,'Consistent with Molecular Formula','C22H34IN2OSi2',525.5999,NULL,'4C58B8D02AEE1C9F-FICuS-01-89','4C58B8D02AEE1C9F-FICTS-01-68','297BB2D4EEC83D8A-uuuuu-01-3B','InChI=1S/C22H34N2OSi2.HI/c1-9-21-13-11-19(3)23(15-21)17-26(5,6)25-27(7,8)18-24-16-22(10-2)14-12-20(24)4;/h9-16H,1-2,17-18H2,3-8H3;1H/q+2;/p-1','InChIKey=HCCLKJNWYKWJTF-UHFFFAOYSA-M','C=Cc1ccc(C)[n+](C[Si](C)(C)O[Si](C)(C)C[n+]2cc(C=C)ccc2C)c1.[I-]',NULL),
	(218982,0,0,NULL,'Consistent with Molecular Formula','C11H13N3OS',235.3032,NULL,'BC2B126DF658018B-FICuS-01-61','BC2B126DF658018B-FICTS-01-40','BC2B126DF658018B-uuuuu-01-10','InChI=1S/C11H13N3OS/c1-11(2)3-6-7(4-16-11)15-10-8(6)9(12)13-5-14-10/h5H,3-4H2,1-2H3,(H2,12,13,14)','InChIKey=IUZVEGWNJWSLRB-UHFFFAOYSA-N','CC1(C)Cc2c(oc3ncnc(N)c23)CS1',NULL),
	(218983,0,0,NULL,'Consistent with Molecular Formula','C8H7Cl2NO4',252.0536,'3,5-Dichloro-4,6-dimethoxypicolinic acid','A09FC567342B1706-FICuS-01-45','A09FC567342B1706-FICTS-01-24','A09FC567342B1706-uuuuu-01-F4','InChI=1S/C8H7Cl2NO4/c1-14-6-3(9)5(8(12)13)11-7(15-2)4(6)10/h1-2H3,(H,12,13)','InChIKey=NSTOCIMDXNJPDO-UHFFFAOYSA-N','COc1nc(C(=O)O)c(Cl)c(OC)c1Cl',NULL),
	(218984,1,0,NULL,'Consistent with Molecular Formula','C24H26N2O7S',486.5386,NULL,'C90347BB1F17963A-FICuS-01-57','C90347BB1F17963A-FICTS-01-36','1FA464FE7F0E4CA3-uuuuu-01-34','InChI=1S/C23H22N2O6S.CH4O/c1-28-15-6-10-5-14(20(26)11(10)7-16(15)29-2)19-12-8-17(30-3)18(31-4)9-13(12)21(27)22(19)32-23(24)25;1-2/h6-9,14H,5H2,1-4H3,(H3,24,25);2H,1H3','InChIKey=VWNKKALAMAVQLH-UHFFFAOYSA-N','CO.COc1cc2c(cc1OC)C(=O)C(C1=C(SC(=N)N)C(=O)c3cc(OC)c(OC)cc31)C2','1'),
	(218985,2,0,NULL,'Consistent with Molecular Formula','C16H20N2O',256.3468,NULL,'F7AAF770CAA1991B-FICuS-01-85','F7AAF770CAA1991B-FICTS-01-64','F7AAF770CAA1991B-uuuuu-01-34','InChI=1S/C16H20N2O/c1-10-11-7-5-6-8-13(11)18-9-12-15(14(10)18)17(4)19-16(12,2)3/h5-8,12,15H,9H2,1-4H3','InChIKey=AZCXNHBIWMIHLQ-UHFFFAOYSA-N','Cc1c2n(c3ccccc13)CC1C2N(C)OC1(C)C','1'),
	(218986,4,0,NULL,'Consistent with Molecular Formula','C30H33ClN2O7',569.0529,NULL,'6393EEBB0FD02696-FICuS-01-6B','6393EEBB0FD02696-FICTS-01-4A','5C05FA43FF0E99E9-uuuuu-01-32','InChI=1S/C30H32N2O7.ClH/c1-31(2)17-6-8-18(9-7-17)32(3)28-20-13-23-22(38-15-39-23)12-19(20)26(27-21(28)14-37-30(27)34)16-10-24(35-4)29(33)25(11-16)36-5;/h6-13,21,26-28,33H,14-15H2,1-5H3;1H/t21?,26?,27?,28-;/m1./s1','InChIKey=PLPGHVSWAOUNEL-CTIUGHHFSA-N','COc1cc(C2c3cc4c(cc3C(N(C)c3ccc(N(C)C)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O.Cl','1'),
	(218987,4,0,NULL,'Consistent with Molecular Formula','C23H26ClNO7',463.9139,NULL,'DE6B71BFD9A9DA3A-FICuS-01-A8','DE6B71BFD9A9DA3A-FICTS-01-87','51E2A823560A0856-uuuuu-01-E0','InChI=1S/C23H25NO7.ClH/c1-24(2)21-13-8-16-15(30-10-31-16)7-12(13)19(20-14(21)9-29-23(20)26)11-5-17(27-3)22(25)18(6-11)28-4;/h5-8,14,19-21,25H,9-10H2,1-4H3;1H/t14-,19?,20?,21+;/m0./s1','InChIKey=KDUXNNHTCHNIMH-LNGTUHNESA-N','COc1cc(C2c3cc4c(cc3C(N(C)C)C3COC(=O)C23)OCO4)cc(OC)c1O.Cl','1'),
	(218988,4,0,NULL,'Consistent with Molecular Formula','C25H30ClNO7',491.9675,NULL,'9D646DB826BF2F17-FICuS-01-72','9D646DB826BF2F17-FICTS-01-51','0DE2A9D100F8F1AC-uuuuu-01-29','InChI=1S/C25H29NO7.ClH/c1-5-26(6-2)23-15-10-18-17(32-12-33-18)9-14(15)21(22-16(27)11-31-25(22)23)13-7-19(29-3)24(28)20(8-13)30-4;/h7-10,21-23,25,28H,5-6,11-12H2,1-4H3;1H/t21?,22?,23-,25+;/m1./s1','InChIKey=MKBFKDXLDJXDHT-JNNDVCOTSA-N','CCN(CC)C1c2cc3c(cc2C(c2cc(OC)c(O)c(OC)c2)C2C(=O)COC21)OCO3.Cl','1'),
	(218989,4,0,NULL,'Consistent with Molecular Formula','C28H20Cl2O2S4',587.6108,NULL,'BD71CFB0F396CC5B-FICuS-01-95','BD71CFB0F396CC5B-FICTS-01-74','BD71CFB0F396CC5B-uuuuu-01-44','InChI=1S/C28H20Cl2O2S4/c29-19-9-11-25-17(13-19)15-23(21-5-1-3-7-27(21)35(25)31)33-34-24-16-18-14-20(30)10-12-26(18)36(32)28-8-4-2-6-22(24)28/h1-14,23-24H,15-16H2','InChIKey=HDJWIAKCZPDXOF-UHFFFAOYSA-N','O=S1c2ccc(Cl)cc2CC(SSC2Cc3cc(Cl)ccc3S(=O)c3ccccc32)c2ccccc21','1'),
	(218990,0,0,NULL,'Consistent with Molecular Formula','C8H6Br3NO2',387.8529,NULL,'58F545928661CB76-FICuS-01-4A','58F545928661CB76-FICTS-01-29','58F545928661CB76-uuuuu-01-F9','InChI=1S/C8H6Br3NO2/c9-4-1-5(10)8(6(11)2-4)14-3-7(12)13/h1-2H,3H2,(H2,12,13)','InChIKey=ZDDUMWPZCUGDOR-UHFFFAOYSA-N','NC(=O)COc1c(Br)cc(Br)cc1Br',NULL),
	(218991,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O2',304.3074,NULL,'DDF31AAF100D2F44-FICuS-01-76','DDF31AAF100D2F44-FICTS-01-55','DDF31AAF100D2F44-uuuuu-01-25','InChI=1S/C17H12N4O2/c22-15-14(10-11-6-2-1-3-7-11)20-21-16(23)12-8-4-5-9-13(12)18-17(21)19-15/h1-9H,10H2,(H,18,19,22)','InChIKey=KARWCKAYLMFSBN-UHFFFAOYSA-N','O=c1[nH]c2nc3ccccc3c(=O)n2nc1Cc1ccccc1',NULL),
	(218992,0,0,NULL,'Consistent with Molecular Formula','C9H5Cl2N5O2',286.0768,NULL,'E58C603B3514DE6A-FICuS-01-64','E58C603B3514DE6A-FICTS-01-43','E58C603B3514DE6A-uuuuu-01-13','InChI=1S/C9H5Cl2N5O2/c10-7-13-8(11)15-9(14-7)12-5-2-1-3-6(4-5)16(17)18/h1-4H,(H,12,13,14,15)','InChIKey=CGNBLWJMIUAMMC-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Nc2nc(Cl)nc(Cl)n2)c1',NULL),
	(218993,2,0,NULL,'Consistent with Molecular Formula','C23H19N3OS',385.4826,NULL,'F006D97FDFB2D4AB-FICuS-01-96','F006D97FDFB2D4AB-FICTS-01-75','F006D97FDFB2D4AB-uuuuu-01-45','InChI=1S/C23H19N3OS/c1-15-22(27)26(23(28-15)16-9-3-2-4-10-16)25-21-17-11-5-7-13-19(17)24-20-14-8-6-12-18(20)21/h2-15,23H,1H3,(H,24,25)','InChIKey=NMQHAXOMRNMCCO-UHFFFAOYSA-N','CC1SC(c2ccccc2)N(Nc2c3ccccc3nc3ccccc23)C1=O','1'),
	(218994,2,0,NULL,'Consistent with Molecular Formula','C15H15NO6',305.2866,NULL,'5543F19B85690DC6-FICuS-01-53','5543F19B85690DC6-FICTS-01-32','5543F19B85690DC6-uuuuu-01-02','InChI=1S/C15H15NO6/c1-3-21-14(18)12-13(17)8-5-4-6-10(20-2)11(8)9-7-22-15(19)16(9)12/h4-6,9,12H,3,7H2,1-2H3','InChIKey=UWYGEPYCQZYPEY-UHFFFAOYSA-N','CCOC(=O)C1C(=O)c2cccc(OC)c2C2COC(=O)N12','1'),
	(218995,9,0,NULL,'Consistent with Molecular Formula','C15H22O9',346.3334,'Aucubin\n.beta.-D-Glucopyranoside, 1,4a,5,7a-tetrahydro-5-hydroxy-7- (hydroxymethyl)cyclopenta[c]pyran-1-yl, [1S-(1.alpha.,4a.alpha.,5.alpha.,7a.alpha)]-','70B9B20090BF724B-FICuS-01-4D','70B9B20090BF724B-FICTS-01-2C','E7E48C45AE6E4FB2-uuuuu-01-3E','InChI=1S/C15H22O9/c16-4-6-3-8(18)7-1-2-22-14(10(6)7)24-15-13(21)12(20)11(19)9(5-17)23-15/h1-3,7-21H,4-5H2/t7-,8+,9?,10+,11?,12?,13?,14-,15?/m0/s1','InChIKey=RJWJHRPNHPHBRN-MBUGLWNOSA-N','OCC1=CC(O)C2C=COC(OC3OC(CO)C(O)C(O)C3O)C12','1'),
	(218996,2,0,NULL,'Consistent with Molecular Formula','C29H26N2O3',450.536,NULL,'54479F54BEF0ED65-FICuS-01-74','9536BF9E00FD4A40-FICTS-01-46','54479F54BEF0ED65-uuuuu-01-23','InChI=1S/C29H26N2O3/c1-3-34-29(33)23-19(2)30-26-25(24(23)20-13-7-4-8-14-20)28(32)31(22-17-11-6-12-18-22)27(26)21-15-9-5-10-16-21/h4-18,24,27,30H,3H2,1-2H3','InChIKey=KATWQHOUROBKOP-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC2=C(C(=O)N(c3ccccc3)C2c2ccccc2)C1c1ccccc1','1'),
	(218997,2,0,NULL,'Consistent with Molecular Formula','C35H30N2O3',526.6336,NULL,'8062B53FFF6A8C3A-FICuS-01-79','8062B53FFF6A8C3A-FICTS-01-58','8062B53FFF6A8C3A-uuuuu-01-28','InChI=1S/C35H30N2O3/c1-3-40-35(39)29-24(2)36(27-20-12-6-13-21-27)33-31(30(29)25-16-8-4-9-17-25)34(38)37(28-22-14-7-15-23-28)32(33)26-18-10-5-11-19-26/h4-23,30,32H,3H2,1-2H3','InChIKey=BUDLMGJZVGXNTM-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(c2ccccc2)C2=C(C(=O)N(c3ccccc3)C2c2ccccc2)C1c1ccccc1','1'),
	(218998,2,0,NULL,'Consistent with Molecular Formula','C36H32N2O3',540.6604,NULL,'8B722E6F79E80256-FICuS-01-57','8B722E6F79E80256-FICTS-01-36','8B722E6F79E80256-uuuuu-01-06','InChI=1S/C36H32N2O3/c1-4-41-36(40)30-25(3)37(29-22-20-24(2)21-23-29)34-32(31(30)26-14-8-5-9-15-26)35(39)38(28-18-12-7-13-19-28)33(34)27-16-10-6-11-17-27/h5-23,31,33H,4H2,1-3H3','InChIKey=CBGKKIUWQREWJM-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(c2ccc(C)cc2)C2=C(C(=O)N(c3ccccc3)C2c2ccccc2)C1c1ccccc1','1'),
	(218999,0,0,NULL,'Consistent with Molecular Formula','C36H29O5P',572.5959,NULL,'7C00368DD72F1D0D-FICuS-01-62','7C00368DD72F1D0D-FICTS-01-41','7C00368DD72F1D0D-uuuuu-01-11','InChI=1S/C36H29O5P/c1-2-41-36(40)34(33(37)31-24-14-12-22-29(31)30-23-13-15-25-32(30)35(38)39)42(26-16-6-3-7-17-26,27-18-8-4-9-19-27)28-20-10-5-11-21-28/h3-25H,2H2,1H3,(H,38,39)','InChIKey=RSUCNDUUSGWZNV-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1ccccc1-c1ccccc1C(=O)O)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(219000,0,1,NULL,'Consistent with Molecular Formula','C18H13BrO4',373.2023,NULL,'D772E4C7B0276B3D-FICuS-01-68','D772E4C7B0276B3D-FICTS-01-47','EFA077AEDBA0A52E-uuuuu-01-4A','InChI=1S/C18H13BrO4/c1-2-22-18(21)15(19)16-13-9-5-3-7-11(13)12-8-4-6-10-14(12)17(20)23-16/h3-10H,2H2,1H3/b16-15+','InChIKey=GGNIZPFKTFTVDL-FOCLMDBBSA-N','CCOC(=O)/C(Br)=C1\\OC(=O)c2ccccc2-c2ccccc21','1'),
	(219001,0,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H13BrO4 in C18H13BrO4','C36H26Br2O8',746.4046,NULL,'687282A3CFD530B7-FICuS-01-5A','687282A3CFD530B7-FICTS-01-39','EFA077AEDBA0A52E-uuuuu-01-4A','InChI=1S/2C18H13BrO4/c2*1-2-22-18(21)15(19)16-13-9-5-3-7-11(13)12-8-4-6-10-14(12)17(20)23-16/h2*3-10H,2H2,1H3/b16-15+;16-15-','InChIKey=MNWKLFGEPKJTHA-LWOGMLARSA-N','CCOC(=O)/C(Br)=C1/OC(=O)c2ccccc2-c2ccccc21.CCOC(=O)/C(Br)=C1\\OC(=O)c2ccccc2-c2ccccc21','1'),
	(219002,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H16N2O4 in C13H16N2O4','C26H32N4O8',528.5608,'Aqueous solution of Antineoplaston A10 (NSC 377381)\nMixture: 80% Phenylacetylglutamine & 20% phenylacetylisoglutamine','54A9A59850DC7D9F-FICuS-01-77','54A9A59850DC7D9F-FICTS-01-56','8308CEB24F4FF834-uuuuu-01-1E','InChI=1S/2C13H16N2O4/c14-11(16)7-6-10(13(18)19)15-12(17)8-9-4-2-1-3-5-9;14-10(13(18)19)6-7-11(16)15-12(17)8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H2,14,16)(H,15,17)(H,18,19);1-5,10H,6-8,14H2,(H,18,19)(H,15,16,17)','InChIKey=BZDWFMIIEXWDDT-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)Cc1ccccc1)C(=O)O.NC(CCC(=O)NC(=O)Cc1ccccc1)C(=O)O','1'),
	(219003,4,0,NULL,'Consistent with Molecular Formula','C48H89N5NaO12P2S',1045.2547,'AZTDP-DL-PTBA\n3\'-Azido-2\',3\'-dideoxythymidine-5\'-diphosphate-rac-1-S-octa decyl-2-O-palmitoyl-1-thioglycerol','74F74630EEAF3E51-FICuS-01-6B','74F74630EEAF3E51-FICTS-01-4A','FF10AA3F8ED48CF9-uuuuu-01-4D','InChI=1S/C48H89N5O12P2S.Na/c1-5-7-9-11-13-15-17-19-20-21-23-25-27-29-31-33-35-68-40-48(4,64-45(54)34-32-30-28-26-24-22-18-16-14-12-10-8-6-2)39-62-67(59,60)65-66(57,58)61-38-43-42(51-52-49)36-44(63-43)53-37-41(3)46(55)50-47(53)56;/h37,42-44H,5-36,38-40H2,1','InChIKey=SASVEOMVJHJXDE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSCC(C)(COP(=O)(O)OP(=O)(O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-])OC(=O)CCCCCCCCCCCCCCC.[Na+]','1'),
	(219004,4,0,NULL,'Consistent with Molecular Formula','C46H85N5NaO12P2S',1017.2011,'AZddUDP-DL-PTBA(3\'-Azido-2\',3\'-dideoxyuridine-5\'-diphosphate -rac-1-S-octadecyl-2-O-palmitoyl-1-thioglycerol)','F07C31D29FF7DF83-FICuS-01-82','F07C31D29FF7DF83-FICTS-01-61','7B9BDDDDFF8C6D2B-uuuuu-01-6F','InChI=1S/C46H85N5O12P2S.Na/c1-3-5-7-9-11-13-15-17-18-19-21-23-25-27-29-31-35-66-39-40(61-45(53)32-30-28-26-24-22-20-16-14-12-10-8-6-4-2)37-59-64(55,56)63-65(57,58)60-38-42-41(49-50-47)36-44(62-42)51-34-33-43(52)48-46(51)54;/h33-34,40-42,44H,3-32,35-39H2,1','InChIKey=STDRHQXYUNLZHI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSCC(COP(=O)(O)OP(=O)(O)OCC1OC(n2ccc(=O)[nH]c2=O)CC1N=[N+]=[N-])OC(=O)CCCCCCCCCCCCCCC.[Na+]','1'),
	(219005,1,0,NULL,'Consistent with Molecular Formula','C37H76NaO9P2S',781.9993,'DL-PTBA-P\nrac-1-S-Octadecyl-2-O-palmitoyl-1-thioglycerol','8D2B2E69C47104D5-FICuS-01-59','8D2B2E69C47104D5-FICTS-01-38','06CCC266A40AB67D-uuuuu-01-1C','InChI=1S/C37H76O9P2S.Na/c1-3-5-7-9-11-13-15-17-18-19-21-23-25-27-29-31-33-49-35-36(34-44-48(42,43)46-47(39,40)41)45-37(38)32-30-28-26-24-22-20-16-14-12-10-8-6-4-2;/h36H,3-35H2,1-2H3,(H,42,43)(H2,39,40,41);/q;+1','InChIKey=DTJSGHVGPXDMDL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSCC(COP(=O)(O)OP(=O)(O)O)OC(=O)CCCCCCCCCCCCCCC.[Na+]','1'),
	(219006,0,0,NULL,'Consistent with Molecular Formula','C17H22ClNO4',339.8181,'N-(3,4,5-Trimethoxybenzyl)-4-methoxyaniline hydrochloride','3CA3AD0CACA49B02-FICuS-01-7F','3CA3AD0CACA49B02-FICTS-01-5E','3C5F0AE99329424C-uuuuu-01-0A','InChI=1S/C17H21NO4.ClH/c1-19-14-7-5-13(6-8-14)18-11-12-9-15(20-2)17(22-4)16(10-12)21-3;/h5-10,18H,11H2,1-4H3;1H','InChIKey=LPQHSPCKVORGKS-UHFFFAOYSA-N','COc1ccc(NCc2cc(OC)c(OC)c(OC)c2)cc1.Cl',NULL),
	(219007,9,0,NULL,'Consistent with Molecular Formula','C30H54O',430.756,'3.beta.-(3-hydroxypropyl)-cholestane','AA83A75CED22502F-FICuS-01-6E','AA83A75CED22502F-FICTS-01-4D','5287B939F97A7A10-uuuuu-01-03','InChI=1S/C30H54O/c1-21(2)8-6-9-22(3)26-13-14-27-25-12-11-24-20-23(10-7-19-31)15-17-29(24,4)28(25)16-18-30(26,27)5/h21-28,31H,6-20H2,1-5H3/t22?,23-,24?,25-,26?,27?,28?,29-,30+/m0/s1','InChIKey=UFATVLWNYUPZEF-MKJDZFRHSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCCO)CCC4(C)C3CCC12C','1'),
	(219008,0,0,NULL,'Consistent with Molecular Formula','C25H27BrCl2O6',574.2947,'7-Bromo-1,1-di(3\'-carbomethoxy-5\'-chloro-4\'-methoxy)phenyl-1 -heptene','F0F313C18DDE3C0D-FICuS-01-7D','F0F313C18DDE3C0D-FICTS-01-5C','F0F313C18DDE3C0D-uuuuu-01-2C','InChI=1S/C25H27BrCl2O6/c1-31-22-18(24(29)33-3)11-15(13-20(22)27)17(9-7-5-6-8-10-26)16-12-19(25(30)34-4)23(32-2)21(28)14-16/h9,11-14H,5-8,10H2,1-4H3','InChIKey=QPVUWKAWQBZDRQ-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCCCCCBr)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC',NULL),
	(219009,0,0,NULL,'Consistent with Molecular Formula','C24H26Cl2O6',481.3718,'1,1-Di(3\'-carbomethoxy-5\'-chloro-4\'-methoxy)phenyl-1-hexene','3A1CC04ED735276E-FICuS-01-62','3A1CC04ED735276E-FICTS-01-41','3A1CC04ED735276E-uuuuu-01-11','InChI=1S/C24H26Cl2O6/c1-6-7-8-9-16(14-10-17(23(27)31-4)21(29-2)19(25)12-14)15-11-18(24(28)32-5)22(30-3)20(26)13-15/h9-13H,6-8H2,1-5H3','InChIKey=OJMPTGYHPXCQLA-UHFFFAOYSA-N','CCCCC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1',NULL),
	(219010,0,0,NULL,'Consistent with Molecular Formula','C26H30Cl2O6',509.4254,'1,1-Di(3\'-carbomethoxy-5\'-chloro-4\'-methoxy)phenyl-1-octene','7C1BFAAFDFA8495E-FICuS-01-AC','7C1BFAAFDFA8495E-FICTS-01-8B','7C1BFAAFDFA8495E-uuuuu-01-5B','InChI=1S/C26H30Cl2O6/c1-6-7-8-9-10-11-18(16-12-19(25(29)33-4)23(31-2)21(27)14-16)17-13-20(26(30)34-5)24(32-3)22(28)15-17/h11-15H,6-10H2,1-5H3','InChIKey=KFZQQWULCFFYAB-UHFFFAOYSA-N','CCCCCCC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1',NULL),
	(219011,4,0,NULL,'Consistent with Molecular Formula','C10H15N3O5',257.2456,NULL,'70E4B81739B1E0CC-FICuS-01-63','70E4B81739B1E0CC-FICTS-01-42','70E4B81739B1E0CC-uuuuu-01-12','InChI=1S/C10H15N3O5/c11-5-3-8(18-9(5)6(15)4-14)13-2-1-7(16)12-10(13)17/h1-2,5-6,8-9,14-15H,3-4,11H2,(H,12,16,17)','InChIKey=HDLCWWILKKWNET-UHFFFAOYSA-N','NC1CC(n2ccc(=O)[nH]c2=O)OC1C(O)CO','1'),
	(219012,0,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'90A82ACEED0E38A8-FICuS-01-86','90A82ACEED0E38A8-FICTS-01-65','90A82ACEED0E38A8-uuuuu-01-35','InChI=1S/C15H20O2/c1-11-12-7-3-4-8-13(12)14(16)17-15(11)9-5-2-6-10-15/h1-10H2','InChIKey=UDVPJDXTYDXRCU-UHFFFAOYSA-N','C=C1C2=C(CCCC2)C(=O)OC12CCCCC2',NULL),
	(219013,1,0,NULL,'Consistent with Molecular Formula','C20H23NO2S',341.4672,NULL,'7F481BC21E9FD5F8-FICuS-01-84','7F481BC21E9FD5F8-FICTS-01-63','7F481BC21E9FD5F8-uuuuu-01-33','InChI=1S/C20H23NO2S/c1-15(2)14-18-11-10-17-6-4-5-7-20(17)21(18)24(22,23)19-12-8-16(3)9-13-19/h4-9,12-14,18H,10-11H2,1-3H3','InChIKey=DFGWDORZGHNHKH-UHFFFAOYSA-N','CC(C)=CC1CCc2ccccc2N1S(=O)(=O)c1ccc(C)cc1','1'),
	(219014,0,0,NULL,'Consistent with Molecular Formula','C27H21NO2S',423.5284,NULL,'B08EAFE447C9DCEB-FICuS-01-AB','B08EAFE447C9DCEB-FICTS-01-8A','B08EAFE447C9DCEB-uuuuu-01-5A','InChI=1S/C27H21NO2S/c1-20-16-18-23(19-17-20)31(29,30)28-25-15-9-8-14-24(25)26(21-10-4-2-5-11-21)27(28)22-12-6-3-7-13-22/h2-19H,1H3','InChIKey=REJLZBHFAFIOFB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2c(-c3ccccc3)c(-c3ccccc3)c3ccccc32)cc1',NULL),
	(219015,0,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'E8303F67482AD89D-FICuS-01-65','E8303F67482AD89D-FICTS-01-44','E8303F67482AD89D-uuuuu-01-14','InChI=1S/C20H19NO3/c1-3-24-20(23)18-17-12-8-7-11-16(17)13-21(14(2)22)19(18)15-9-5-4-6-10-15/h4-12H,3,13H2,1-2H3','InChIKey=DHUUQWNYFPJTTO-UHFFFAOYSA-N','CCOC(=O)C1=C(c2ccccc2)N(C(C)=O)Cc2ccccc21',NULL),
	(219016,0,0,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,NULL,'7937CBD5A7546E12-FICuS-01-5E','7937CBD5A7546E12-FICTS-01-3D','7937CBD5A7546E12-uuuuu-01-0D','InChI=1S/C20H26O4/c1-7-23-17(21)20(18(22)24-8-2)15-12-10-9-11-14(15)13(3)16(20)19(4,5)6/h9-12H,7-8H2,1-6H3','InChIKey=XXOYHVQGWXKWBW-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C(C(C)(C)C)=C(C)c2ccccc21',NULL),
	(219017,2,0,NULL,'Consistent with Molecular Formula','C19H19NO2S',325.4246,NULL,'D80D155581BF9BD2-FICuS-01-69','D80D155581BF9BD2-FICTS-01-48','76BC67F1053D0995-uuuuu-01-FF','InChI=1S/C19H19NO2S/c1-14-10-12-15(13-11-14)23(21,22)20-18-8-4-2-6-16(18)17-7-3-5-9-19(17)20/h2,4-6,8-13,17,19H,3,7H2,1H3/t17-,19-/m1/s1','InChIKey=BAZCTAUTVPNAQT-IEBWSBKVSA-N','Cc1ccc(S(=O)(=O)N2c3ccccc3C3CCC=CC32)cc1','1'),
	(219018,1,1,NULL,'Consistent with Molecular Formula','C22H27NO2S',369.5208,NULL,'7F47889F0B89F7BC-FICuS-01-83','7F47889F0B89F7BC-FICTS-01-62','EBAD17B0506B5ACD-uuuuu-01-36','InChI=1S/C22H27NO2S/c1-3-4-5-6-11-21-16-19-9-7-8-10-20(19)17-23(21)26(24,25)22-14-12-18(2)13-15-22/h6-15,21H,3-5,16-17H2,1-2H3/b11-6+','InChIKey=LJHPNCDMTWAWSV-IZZDOVSWSA-N','CCCC/C=C/C1Cc2ccccc2CN1S(=O)(=O)c1ccc(C)cc1','1'),
	(219019,0,0,NULL,'Consistent with Molecular Formula','C21H23NO2S',353.4782,NULL,'9F644B533D433AD4-FICuS-01-58','9F644B533D433AD4-FICTS-01-37','9F644B533D433AD4-uuuuu-01-07','InChI=1S/C21H23NO2S/c1-16-10-12-18(13-11-16)25(23,24)22-20-9-5-4-8-19(20)17(2)21(22)14-6-3-7-15-21/h4-5,8-13H,2-3,6-7,14-15H2,1H3','InChIKey=AOVWDICCTXSEKU-UHFFFAOYSA-N','C=C1c2ccccc2N(S(=O)(=O)c2ccc(C)cc2)C12CCCCC2',NULL),
	(219020,0,0,NULL,'Consistent with Molecular Formula','C17H20O5',304.342,NULL,'C5C57A35EA1D73B2-FICuS-01-70','C5C57A35EA1D73B2-FICTS-01-4F','C5C57A35EA1D73B2-uuuuu-01-1F','InChI=1S/C17H20O5/c1-19-14-6-5-11(8-13(14)18)7-12-9-15(20-2)17(22-4)16(10-12)21-3/h5-6,8-10,18H,7H2,1-4H3','InChIKey=JFZDWXGLUXEEAY-UHFFFAOYSA-N','COc1ccc(Cc2cc(OC)c(OC)c(OC)c2)cc1O',NULL),
	(219021,0,1,NULL,'Consistent with Molecular Formula','C27H22N6OS',478.5704,NULL,'CF62C85B8FABB179-FICuS-01-8E','CF62C85B8FABB179-FICTS-01-6D','4D84391191F00043-uuuuu-01-CF','InChI=1S/C27H22N6OS/c1-18-25(19(2)30-31-26(34)22-13-15-28-16-14-22)35-27(29-18)33-24(21-11-7-4-8-12-21)17-23(32-33)20-9-5-3-6-10-20/h3-17H,1-2H3,(H,31,34)/b30-19+','InChIKey=WYQIIKFMEBSUDD-NDZAJKAJSA-N','C/C(=N\\NC(=O)c1ccncc1)c1sc(-n2nc(-c3ccccc3)cc2-c2ccccc2)nc1C','1'),
	(219022,0,1,NULL,'Consistent with Molecular Formula','C22H20N6S2',432.5602,NULL,'6AD2D870B61EF4B8-FICuS-01-79','6AD2D870B61EF4B8-FICTS-01-58','0C4595F606B42305-uuuuu-01-E2','InChI=1S/C22H20N6S2/c1-14-20(15(2)25-26-21(23)29)30-22(24-14)28-19(17-11-7-4-8-12-17)13-18(27-28)16-9-5-3-6-10-16/h3-13H,1-2H3,(H3,23,26,29)/b25-15+','InChIKey=ZVFXINFRSPHLAD-MFKUBSTISA-N','C/C(=N\\NC(N)=S)c1sc(-n2nc(-c3ccccc3)cc2-c2ccccc2)nc1C','1'),
	(219023,0,2,NULL,'Consistent with Molecular Formula','C17H21N7O3S2',435.518,NULL,'1441369E9480FEB9-FICuS-01-53','1441369E9480FEB9-FICTS-01-32','1441369E9480FEB9-uuuuu-01-02','InChI=1S/C17H21N7O3S2/c1-9-15(29-17(19-9)24-21-10(2)25)12(22-23-16(28)20-18)6-4-11-5-7-13(26)14(8-11)27-3/h4-8,26H,18H2,1-3H3,(H,19,24)(H,21,25)(H2,20,23,28)','InChIKey=ZLJRATCWBGVDDM-UHFFFAOYSA-N','COc1cc(/C=C/C(=N\\NC(=S)NN)c2sc(NNC(C)=O)nc2C)ccc1O','1'),
	(219024,1,1,NULL,'Consistent with Molecular Formula','C17H15N3O4',325.3232,NULL,'805567CF091560CB-FICuS-01-49','FF31CED5583DB4CB-FICTS-01-76','805567CF091560CB-uuuuu-01-F8','InChI=1S/C17H15N3O4/c18-17(23)20-19-13(11-6-1-3-7-14(11)21)9-12-10-5-2-4-8-15(10)24-16(12)22/h1-8,12,21H,9H2,(H3,18,20,23)','InChIKey=LPFOIVNYAIWPNX-UHFFFAOYSA-N','NC(=O)N/N=C(/CC1C(=O)Oc2ccccc21)c1ccccc1O','1'),
	(219025,0,2,NULL,'Consistent with Molecular Formula','C17H17N3O2S',327.4002,NULL,'1ED23EEB4CD58613-FICuS-01-74','1ED23EEB4CD58613-FICTS-01-53','1ED23EEB4CD58613-uuuuu-01-23','InChI=1S/C17H17N3O2S/c1-12-16(23-17(18-12)20-19-13(2)21)15(22)11-7-6-10-14-8-4-3-5-9-14/h3-11H,1-2H3,(H,18,20)(H,19,21)','InChIKey=TTZULNFOELAVHR-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(=O)/C=C/C=C/c2ccccc2)s1','1'),
	(219026,0,1,NULL,'Consistent with Molecular Formula','C27H21N7O4S',539.5674,NULL,'70D1106E1A46B75E-FICuS-01-4E','70D1106E1A46B75E-FICTS-01-2D','2D5338F8B2BBE2D7-uuuuu-01-27','InChI=1S/C27H21N7O4S/c1-17-26(18(2)29-30-22-14-13-21(33(35)36)15-25(22)34(37)38)39-27(28-17)32-24(20-11-7-4-8-12-20)16-23(31-32)19-9-5-3-6-10-19/h3-16,30H,1-2H3/b29-18+','InChIKey=DTRCKSZJHHNCMQ-RDRPBHBLSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1sc(-n2nc(-c3ccccc3)cc2-c2ccccc2)nc1C','1'),
	(219027,0,2,NULL,'Consistent with Molecular Formula','C16H17N7O4S',403.4148,NULL,'89890432509AA0D8-FICuS-01-3E','89890432509AA0D8-FICTS-01-1D','89890432509AA0D8-uuuuu-01-ED','InChI=1S/C16H17N7O4S/c1-9-14(28-16(18-9)22-19-10(2)24)13(20-21-15(17)25)8-5-11-3-6-12(7-4-11)23(26)27/h3-8H,1-2H3,(H,18,22)(H,19,24)(H3,17,21,25)','InChIKey=DTWUVNOOVCLIDR-UHFFFAOYSA-N','CC(=O)NNc1nc(C)c(C(/C=C/c2ccc([N+](=O)[O-])cc2)=N/NC(N)=O)s1','1'),
	(219028,1,0,NULL,'Consistent with Molecular Formula','C22H19N3O6',421.4086,NULL,'5803416A6B344210-FICuS-01-19','5803416A6B344210-FICTS-01-F8','5803416A6B344210-uuuuu-01-C8','InChI=1S/C22H19N3O6/c1-11-8-9-12(2)15(10-11)25-21(29)18(26)16(19(27)22(30)31-3)17-20(28)24-14-7-5-4-6-13(14)23-17/h4-10,16H,1-3H3,(H,24,28)(H,25,29)','InChIKey=DDSUQCVZFVLSPP-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1cc(C)ccc1C)c1nc2ccccc2nc1O','1'),
	(219029,1,1,NULL,'Consistent with Molecular Formula','C20H17ClN4O4',412.8317,NULL,'BB078E4CE753D69D-FICuS-01-81','BB078E4CE753D69D-FICTS-01-60','BB078E4CE753D69D-uuuuu-01-30','InChI=1S/C20H17ClN4O4/c1-11-12(21)6-5-9-13(11)24-19(26)18(25-28)17(20(27)29-2)16-10-22-14-7-3-4-8-15(14)23-16/h3-10,17,28H,1-2H3,(H,24,26)','InChIKey=HEBNVPAJTFXXOK-UHFFFAOYSA-N','COC(=O)C(/C(=N/O)C(=O)Nc1cccc(Cl)c1C)c1cnc2ccccc2n1','1'),
	(219030,1,1,NULL,'Consistent with Molecular Formula','C22H20N6O8',496.4354,NULL,'AD34E4387740DA44-FICuS-01-56','EEF2A61289355E5B-FICTS-01-4C','AD34E4387740DA44-uuuuu-01-05','InChI=1S/C22H20N6O8/c1-3-36-13-7-4-11(5-8-13)24-21(31)19(29)16(18(27-23)22(32)35-2)17-20(30)26-15-10-12(28(33)34)6-9-14(15)25-17/h4-10,16H,3,23H2,1-2H3,(H,24,31)(H,26,30)/b27-18-','InChIKey=UOHPOMHZHPCOMQ-IMRQLAEWSA-N','CCOc1ccc(NC(=O)C(=O)C(/C(=N/N)C(=O)OC)c2nc3ccc([N+](=O)[O-])cc3nc2O)cc1','1'),
	(219031,2,0,NULL,'Consistent with Molecular Formula','C21H22N2O4S',398.4758,NULL,'83871128E13EAEB5-FICuS-01-58','83871128E13EAEB5-FICTS-01-37','83871128E13EAEB5-uuuuu-01-07','InChI=1S/C21H22N2O4S/c1-4-13-8-7-9-14(12(2)3)17(13)23-20(25)18(24)19-21(26)22-15-10-5-6-11-16(15)28(19)27/h5-12,19H,4H2,1-3H3,(H,22,26)(H,23,25)','InChIKey=WVKORGAIDBIUHA-UHFFFAOYSA-N','CCc1cccc(C(C)C)c1NC(=O)C(=O)C1C(=O)Nc2ccccc2S1=O','1'),
	(219032,2,0,NULL,'Consistent with Molecular Formula','C17H10Cl2N2O6',409.1818,NULL,'36AA2CBAA4F7203E-FICuS-01-76','36AA2CBAA4F7203E-FICTS-01-55','36AA2CBAA4F7203E-uuuuu-01-25','InChI=1S/C17H10Cl2N2O6/c18-11-6-5-8(7-12(11)19)20-16(23)14(22)13(21(25)26)15-9-3-1-2-4-10(9)17(24)27-15/h1-7,13,15H,(H,20,23)','InChIKey=IJLXMTZKWYAOTD-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)C(=O)C(C1OC(=O)c2ccccc21)[N+](=O)[O-]','1'),
	(219033,0,0,NULL,'Consistent with Molecular Formula','C25H18N4O7',486.4398,NULL,'D99E7A55488CD9C7-FICuS-01-82','D99E7A55488CD9C7-FICTS-01-61','D99E7A55488CD9C7-uuuuu-01-31','InChI=1S/C25H18N4O7/c1-36-16-8-10-18(21(12-16)29(34)35)27-25(33)22(30)13-20-24(32)28-19-11-15(7-9-17(19)26-20)23(31)14-5-3-2-4-6-14/h2-12H,13H2,1H3,(H,27,33)(H,28,32)','InChIKey=ZVUZGBIMPSVSRT-UHFFFAOYSA-N','COc1ccc(NC(=O)C(=O)Cc2nc3ccc(C(=O)c4ccccc4)cc3nc2O)c([N+](=O)[O-])c1',NULL),
	(219034,1,0,NULL,'Consistent with Molecular Formula','C22H18N4O8',466.4062,NULL,'B8BE9B8CC2590404-FICuS-01-69','B8BE9B8CC2590404-FICTS-01-48','B8BE9B8CC2590404-uuuuu-01-18','InChI=1S/C22H18N4O8/c1-10-4-5-12(8-11(10)2)23-21(30)18(27)16(19(28)22(31)34-3)17-20(29)25-15-9-13(26(32)33)6-7-14(15)24-17/h4-9,16H,1-3H3,(H,23,30)(H,25,29)','InChIKey=DOQZXRRGTLVIJP-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccc(C)c(C)c1)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(219035,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O3S2',387.4304,NULL,'3A19E2B4E0090F3F-FICuS-01-5F','3A19E2B4E0090F3F-FICTS-01-3E','3A19E2B4E0090F3F-uuuuu-01-0E','InChI=1S/C16H13N5O3S2/c1-7-12(26-15(18-7)13(17)25)10(22)6-11(23)14(24)21-16-19-8-4-2-3-5-9(8)20-16/h2-5H,6H2,1H3,(H2,17,25)(H2,19,20,21,24)','InChIKey=DQIWPMIVMJNDEG-UHFFFAOYSA-N','Cc1nc(C(N)=S)sc1C(=O)CC(=O)C(=O)Nc1nc2ccccc2[nH]1',NULL),
	(219036,0,2,NULL,'Consistent with Molecular Formula','C21H20N4O3S',408.474,NULL,'23FFC8DF519A9BD9-FICuS-01-95','23FFC8DF519A9BD9-FICTS-01-74','23FFC8DF519A9BD9-uuuuu-01-44','InChI=1S/C21H20N4O3S/c1-14(26)16-8-10-17(11-9-16)23-20(28)19(24-25-21(22)29)13-18(27)12-7-15-5-3-2-4-6-15/h2-12H,13H2,1H3,(H,23,28)(H3,22,25,29)','InChIKey=VAXAVVZQELEXOO-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)/C(CC(=O)/C=C/c2ccccc2)=N\\NC(N)=S)cc1','1'),
	(219037,2,0,NULL,'Consistent with Molecular Formula','C18H16N2O5S',372.3948,NULL,'DA887DB257818403-FICuS-01-4F','DA887DB257818403-FICTS-01-2E','DA887DB257818403-uuuuu-01-FE','InChI=1S/C18H16N2O5S/c1-2-25-12-9-7-11(8-10-12)19-17(22)15(21)16-18(23)20-13-5-3-4-6-14(13)26(16)24/h3-10,16H,2H2,1H3,(H,19,22)(H,20,23)','InChIKey=WSIBVDIYOZHPHF-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C(=O)C2C(=O)Nc3ccccc3S2=O)cc1','1'),
	(219038,0,0,NULL,'Consistent with Molecular Formula','C15H12BrN3O3S2',426.3021,NULL,'2785993633931D48-FICuS-01-2B','2785993633931D48-FICTS-01-0A','2785993633931D48-uuuuu-01-DA','InChI=1S/C15H12BrN3O3S2/c1-7-12(24-15(18-7)13(17)23)10(20)6-11(21)14(22)19-9-4-2-8(16)3-5-9/h2-5H,6H2,1H3,(H2,17,23)(H,19,22)','InChIKey=JQFUCAAOXUVBDX-UHFFFAOYSA-N','Cc1nc(C(N)=S)sc1C(=O)CC(=O)C(=O)Nc1ccc(Br)cc1',NULL),
	(219039,0,0,NULL,'Consistent with Molecular Formula','C18H15BrN4O3S',447.3055,NULL,'43F71FFE30F24001-FICuS-01-4D','303669ABF54B040F-FICTS-01-2F','43F71FFE30F24001-uuuuu-01-FC','InChI=1S/C18H15BrN4O3S/c1-9-7-11(19)8-10(2)14(9)21-15(24)16(25)22-23-17(26)12-5-3-4-6-13(12)20-18(23)27/h3-8H,1-2H3,(H,20,27)(H,21,24)(H,22,25)','InChIKey=KDNRQLDQMJGKPE-UHFFFAOYSA-N','Cc1cc(Br)cc(C)c1NC(=O)C(=O)Nn1c(S)nc2ccccc2c1=O',NULL),
	(219040,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl3N4O3',387.6091,NULL,'14D2250877EAA46C-FICuS-01-53','14D2250877EAA46C-FICTS-01-32','14D2250877EAA46C-uuuuu-01-02','InChI=1S/C14H9Cl3N4O3/c15-8-5-10(17)11(6-9(8)16)19-13(23)14(24)21-20-12(22)7-1-3-18-4-2-7/h1-6H,(H,19,23)(H,20,22)(H,21,24)','InChIKey=WRDZXZSWMZLQAZ-UHFFFAOYSA-N','O=C(NNC(=O)c1ccncc1)C(=O)Nc1cc(Cl)c(Cl)cc1Cl',NULL),
	(219041,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3S2',395.8779,NULL,'BF249E6E985E3511-FICuS-01-63','BF249E6E985E3511-FICTS-01-42','BF249E6E985E3511-uuuuu-01-12','InChI=1S/C16H14ClN3O3S2/c1-7-9(17)4-3-5-10(7)20-15(23)12(22)6-11(21)13-8(2)19-16(25-13)14(18)24/h3-5H,6H2,1-2H3,(H2,18,24)(H,20,23)','InChIKey=ZOEBERHGBBUXLX-UHFFFAOYSA-N','Cc1nc(C(N)=S)sc1C(=O)CC(=O)C(=O)Nc1cccc(Cl)c1C',NULL),
	(219042,1,0,NULL,'Consistent with Molecular Formula','C21H15N3O7',421.3654,NULL,'6670146653488A55-FICuS-01-22','6670146653488A55-FICTS-01-01','6670146653488A55-uuuuu-01-D1','InChI=1S/C21H15N3O7/c1-31-21(30)18(27)14(17(26)19(22)28)15-20(29)24-13-9-11(7-8-12(13)23-15)16(25)10-5-3-2-4-6-10/h2-9,14H,1H3,(H2,22,28)(H,24,29)','InChIKey=XFWBWXDIZWVLPW-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(N)=O)c1nc2ccc(C(=O)c3ccccc3)cc2nc1O','1'),
	(219043,1,0,NULL,'Consistent with Molecular Formula','C20H15N5O5S',437.429,NULL,'DE0174E70FAD0447-FICuS-01-62','DE0174E70FAD0447-FICTS-01-41','DE0174E70FAD0447-uuuuu-01-11','InChI=1S/C20H15N5O5S/c1-2-30-11-7-8-14-16(9-11)31-20(23-14)24-19(27)18(26)17(25(28)29)15-10-21-12-5-3-4-6-13(12)22-15/h3-10,17H,2H2,1H3,(H,23,24,27)','InChIKey=DLUKXIDVIYRRFN-UHFFFAOYSA-N','CCOc1ccc2nc(NC(=O)C(=O)C(c3cnc4ccccc4n3)[N+](=O)[O-])sc2c1','1'),
	(219044,1,0,NULL,'Consistent with Molecular Formula','C29H21N3O8',539.5002,NULL,'1F3837A692C44655-FICuS-01-40','1F3837A692C44655-FICTS-01-1F','1F3837A692C44655-uuuuu-01-EF','InChI=1S/C29H21N3O8/c1-15(33)18-10-6-7-11-19(18)31-28(38)25(35)22(26(36)29(39)40-2)23-27(37)32-21-14-17(12-13-20(21)30-23)24(34)16-8-4-3-5-9-16/h3-14,22H,1-2H3,(H,31,38)(H,32,37)','InChIKey=PAGWXNAUMPSWID-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccccc1C(C)=O)c1nc2ccc(C(=O)c3ccccc3)cc2nc1O','1'),
	(219045,2,0,NULL,'Consistent with Molecular Formula','C21H17ClN4O5S',472.9021,'Methyl 2-(6-chloro-3-hydroxyquinoxalin-2-yl)-4-(6-methyl-2,3-dihydrobenzo[d]thiazol-2-ylamino)-3,4-dioxobutanoate','99D887D17AD55A46-FICuS-01-6A','99D887D17AD55A46-FICTS-01-49','99D887D17AD55A46-uuuuu-01-19','InChI=1S/C21H17ClN4O5S/c1-9-3-5-12-14(7-9)32-21(25-12)26-19(29)17(27)15(20(30)31-2)16-18(28)24-13-8-10(22)4-6-11(13)23-16/h3-8,15,21,25H,1-2H3,(H,24,28)(H,26,29)','InChIKey=VIXLQFGANPCWNB-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)NC1Nc2ccc(C)cc2S1)c1nc2ccc(Cl)cc2nc1O','1'),
	(219046,1,0,NULL,'Consistent with Molecular Formula','C28H21N3O7',511.4898,NULL,'0B842A029A3734EE-FICuS-01-4F','0B842A029A3734EE-FICTS-01-2E','0B842A029A3734EE-uuuuu-01-FE','InChI=1S/C28H21N3O7/c1-15-8-11-18(12-9-15)29-27(36)24(33)21(25(34)28(37)38-2)22-26(35)31-20-14-17(10-13-19(20)30-22)23(32)16-6-4-3-5-7-16/h3-14,21H,1-2H3,(H,29,36)(H,31,35)','InChIKey=KKCBEEFDXQMKAF-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccc(C)cc1)c1nc2ccc(C(=O)c3ccccc3)cc2nc1O','1'),
	(219047,0,0,NULL,'Consistent with Molecular Formula','C24H16BrN3O4',490.3121,NULL,'5027C5386051C3F1-FICuS-01-31','5027C5386051C3F1-FICTS-01-10','5027C5386051C3F1-uuuuu-01-E0','InChI=1S/C24H16BrN3O4/c25-16-7-9-17(10-8-16)26-24(32)21(29)13-20-23(31)28-19-12-15(6-11-18(19)27-20)22(30)14-4-2-1-3-5-14/h1-12H,13H2,(H,26,32)(H,28,31)','InChIKey=PNKISBTXXXXQFZ-UHFFFAOYSA-N','O=C(Cc1nc2ccc(C(=O)c3ccccc3)cc2nc1O)C(=O)Nc1ccc(Br)cc1',NULL),
	(219048,1,0,NULL,'Consistent with Molecular Formula','C29H21N3O9',555.4996,NULL,'14575AA8D07C111A-FICuS-01-49','14575AA8D07C111A-FICTS-01-28','14575AA8D07C111A-uuuuu-01-F8','InChI=1S/C29H21N3O9/c1-40-28(38)17-10-6-7-11-18(17)31-27(37)24(34)21(25(35)29(39)41-2)22-26(36)32-20-14-16(12-13-19(20)30-22)23(33)15-8-4-3-5-9-15/h3-14,21H,1-2H3,(H,31,37)(H,32,36)','InChIKey=WXEKURFGFTYXMX-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccccc1C(=O)OC)c1nc2ccc(C(=O)c3ccccc3)cc2nc1O','1'),
	(219049,0,0,NULL,'Consistent with Molecular Formula','C24H16N4O6',456.4136,NULL,'DFBF9DB42FE3AF7F-FICuS-01-C0','DFBF9DB42FE3AF7F-FICTS-01-9F','DFBF9DB42FE3AF7F-uuuuu-01-6F','InChI=1S/C24H16N4O6/c29-21(24(32)26-17-8-4-5-9-20(17)28(33)34)13-19-23(31)27-18-12-15(10-11-16(18)25-19)22(30)14-6-2-1-3-7-14/h1-12H,13H2,(H,26,32)(H,27,31)','InChIKey=UQWYHDAVYLDOCZ-UHFFFAOYSA-N','O=C(Cc1nc2ccc(C(=O)c3ccccc3)cc2nc1O)C(=O)Nc1ccccc1[N+](=O)[O-]',NULL),
	(219050,0,0,NULL,'Consistent with Molecular Formula','C21H22N4O3S',410.4898,NULL,'64AE98A492231B09-FICuS-01-49','927D6D03AAE7264E-FICTS-01-48','64AE98A492231B09-uuuuu-01-F8','InChI=1S/C21H22N4O3S/c1-4-13-8-7-10-14(12(2)3)17(13)23-18(26)19(27)24-25-20(28)15-9-5-6-11-16(15)22-21(25)29/h5-12H,4H2,1-3H3,(H,22,29)(H,23,26)(H,24,27)','InChIKey=QRSQLCPRXYQGAD-UHFFFAOYSA-N','CCc1cccc(C(C)C)c1NC(=O)C(=O)Nn1c(S)nc2ccccc2c1=O',NULL),
	(219051,2,1,NULL,'Consistent with Molecular Formula','C19H18N6O4S2',458.509,NULL,'1CADF53F724DD436-FICuS-01-76','207D0884C3507F87-FICTS-01-1E','1CADF53F724DD436-uuuuu-01-25','InChI=1S/C19H18N6O4S2/c1-10(26)11-5-4-6-12(9-11)21-17(27)15(24-25-19(30)23-20)16-18(28)22-13-7-2-3-8-14(13)31(16)29/h2-9,16H,20H2,1H3,(H,21,27)(H,22,28)(H2,23,25,30)/b24-15-','InChIKey=WVYWHZLYGILTDO-IWIPYMOSSA-N','CC(=O)c1cccc(NC(=O)/C(=N\\NC(=S)NN)C2C(=O)Nc3ccccc3S2=O)c1','1'),
	(219052,1,0,NULL,'Consistent with Molecular Formula','C27H17Cl2N3O7',566.3532,NULL,'33B2212AAE9433DC-FICuS-01-57','33B2212AAE9433DC-FICTS-01-36','33B2212AAE9433DC-uuuuu-01-06','InChI=1S/C27H17Cl2N3O7/c1-39-27(38)24(35)20(23(34)26(37)30-15-8-9-16(28)17(29)12-15)21-25(36)32-19-11-14(7-10-18(19)31-21)22(33)13-5-3-2-4-6-13/h2-12,20H,1H3,(H,30,37)(H,32,36)','InChIKey=ZMPULCWOJZYSCO-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccc(Cl)c(Cl)c1)c1nc2ccc(C(=O)c3ccccc3)cc2nc1O','1'),
	(219053,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O5S',400.4082,NULL,'DB0224E6298CA791-FICuS-01-58','2A30F2B1D4775C3B-FICTS-01-3A','DB0224E6298CA791-uuuuu-01-07','InChI=1S/C18H16N4O5S/c1-26-10-7-8-14(27-2)13(9-10)19-15(23)16(24)21-22-17(25)11-5-3-4-6-12(11)20-18(22)28/h3-9H,1-2H3,(H,19,23)(H,20,28)(H,21,24)','InChIKey=OIAAZNGSMSBDBK-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)C(=O)Nn2c(S)nc3ccccc3c2=O)c1',NULL),
	(219054,0,0,NULL,'Consistent with Molecular Formula','C18H10N2O5',334.2874,NULL,'62D9B51115D6E55C-FICuS-01-57','8C33310B7F25525C-FICTS-01-20','62D9B51115D6E55C-uuuuu-01-06','InChI=1S/C18H10N2O5/c19-9-10-5-1-3-7-12(10)20-17(23)16(22)14-15(21)11-6-2-4-8-13(11)25-18(14)24/h1-8,21H,(H,20,23)','InChIKey=MGJDGMITBKIAHX-UHFFFAOYSA-N','N#Cc1ccccc1NC(=O)C(=O)c1c(O)c2ccccc2oc1=O',NULL),
	(219055,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O4S2',411.4494,NULL,'FBDC5A858506AEF0-FICuS-01-88','C3D39EAD6E2C187B-FICTS-01-68','FBDC5A858506AEF0-uuuuu-01-37','InChI=1S/C19H13N3O4S2/c23-17-11-16(14-3-1-2-4-15(14)18(17)24)21-12-5-7-13(8-6-12)28(25,26)22-19-20-9-10-27-19/h1-11,21H,(H,20,22)','InChIKey=ZVYPGYFZNKUQNJ-UHFFFAOYSA-N','O=C1C=C(Nc2ccc(S(=O)(=O)Nc3nccs3)cc2)c2ccccc2C1=O',NULL),
	(219056,1,1,NULL,'Consistent with Molecular Formula','C16H16F3N5O6S',463.3875,NULL,'C7D6D59A4199DFDD-FICuS-01-97','1E52B67D57A6CBA1-FICTS-01-50','C7D6D59A4199DFDD-uuuuu-01-46','InChI=1S/C16H16F3N5O6S/c1-29-13(27)9(10(14(28)30-2)23-24-15(31)22-20)11(25)12(26)21-8-5-3-4-7(6-8)16(17,18)19/h3-6,9H,20H2,1-2H3,(H,21,26)(H2,22,24,31)/b23-10-','InChIKey=CKXCWLMEONDJCR-RMORIDSASA-N','COC(=O)/C(=N\\NC(=S)NN)C(C(=O)OC)C(=O)C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(219057,0,0,NULL,'Consistent with Molecular Formula','C17H10ClF3N4O3S',442.7992,NULL,'27C6A5F89E16FEB3-FICuS-01-82','D12A80F66758467C-FICTS-01-30','27C6A5F89E16FEB3-uuuuu-01-31','InChI=1S/C17H10ClF3N4O3S/c18-8-5-6-12(10(7-8)17(19,20)21)22-13(26)14(27)24-25-15(28)9-3-1-2-4-11(9)23-16(25)29/h1-7H,(H,22,26)(H,23,29)(H,24,27)','InChIKey=JYUCHGILZFOTDM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1C(F)(F)F)C(=O)Nn1c(S)nc2ccccc2c1=O',NULL),
	(219058,2,1,NULL,'Consistent with Molecular Formula','C20H20N4O5',396.4018,NULL,'15C5DD2D6DE4DE80-FICuS-01-87','15C5DD2D6DE4DE80-FICTS-01-66','F0712B4F7EED7084-uuuuu-01-1A','InChI=1S/C20H20N4O5/c1-12-8-10-13(11-9-12)21-19(25)16(22-23(2)3)17(24(27)28)18-14-6-4-5-7-15(14)20(26)29-18/h4-11,17-18H,1-3H3,(H,21,25)/b22-16+','InChIKey=BDTWIWNBXPDRRC-CJLVFECKSA-N','Cc1ccc(NC(=O)/C(=N/N(C)C)C(C2OC(=O)c3ccccc32)[N+](=O)[O-])cc1','1'),
	(219059,2,1,NULL,'Consistent with Molecular Formula','C18H14Cl2N6O5S',497.3118,NULL,'E1C43B020966A354-FICuS-01-3D','0218DE11FF6D30D9-FICTS-01-42','E1C43B020966A354-uuuuu-01-EC','InChI=1S/C18H14Cl2N6O5S/c19-11-6-5-8(7-12(11)20)22-16(27)13(24-25-18(32)23-21)14(26(29)30)15-9-3-1-2-4-10(9)17(28)31-15/h1-7,14-15H,21H2,(H,22,27)(H2,23,25,32)/b24-13+','InChIKey=HBURQZBWTNGUJE-ZMOGYAJESA-N','NNC(=S)N/N=C(/C(=O)Nc1ccc(Cl)c(Cl)c1)C(C1OC(=O)c2ccccc21)[N+](=O)[O-]','1'),
	(219060,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O4',302.3292,NULL,'55CAB4EC278FB028-FICuS-01-76','55CAB4EC278FB028-FICTS-01-55','55CAB4EC278FB028-uuuuu-01-25','InChI=1S/C16H18N2O4/c1-16(2,10-19)8-11(9-17)14(20)15(21)18-12-6-4-5-7-13(12)22-3/h4-7,10-11H,8H2,1-3H3,(H,18,21)','InChIKey=XNUNYRGHHQDACP-UHFFFAOYSA-N','COc1ccccc1NC(=O)C(=O)C(C#N)CC(C)(C)C=O','1'),
	(219061,1,1,NULL,'Consistent with Molecular Formula','C25H27N5O5',477.5188,NULL,'CBABD288DB87A0E6-FICuS-01-96','8E3D3879FDEE7A9A-FICTS-01-7B','CBABD288DB87A0E6-uuuuu-01-45','InChI=1S/C25H27N5O5/c1-6-35-25(34)22(31)19(20-23(32)28-18-10-8-7-9-17(18)26-20)21(29-30(4)5)24(33)27-16-12-11-14(2)13-15(16)3/h7-13,19H,6H2,1-5H3,(H,27,33)(H,28,32)/b29-21-','InChIKey=IKKCDXPZMQQPIR-ANYBSYGZSA-N','CCOC(=O)C(=O)C(/C(=N/N(C)C)C(=O)Nc1ccc(C)cc1C)c1nc2ccccc2nc1O','1'),
	(219062,0,1,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'A2E45119DC1D0F1A-FICuS-01-67','A70394915488821A-FICTS-01-0D','A2E45119DC1D0F1A-uuuuu-01-16','InChI=1S/C20H19NO3/c1-14-7-6-8-15(2)19(14)21-20(24)18(23)13-17(22)12-11-16-9-4-3-5-10-16/h3-12H,13H2,1-2H3,(H,21,24)/b12-11+','InChIKey=FQVCPZHNWQFZFA-VAWYXSNFSA-N','Cc1cccc(C)c1NC(=O)C(=O)CC(=O)/C=C/c1ccccc1','1'),
	(219063,2,0,NULL,'Consistent with Molecular Formula','C17H12N6O5S2',444.439,NULL,'A1D12A73DF12A94D-FICuS-01-6A','36CD3915FF7FC6AB-FICTS-01-6D','A1D12A73DF12A94D-uuuuu-01-19','InChI=1S/C17H12N6O5S2/c24-13(20-16-18-11-6-5-8(23(27)28)7-12(11)30-16)14(25)21-22-15(26)9-3-1-2-4-10(9)19-17(22)29/h1-7,11-12H,(H,19,29)(H,21,25)(H,18,20,24)','InChIKey=KAQJRROPBLJEFR-UHFFFAOYSA-N','O=C(NC1=NC2C=CC([N+](=O)[O-])=CC2S1)C(=O)Nn1c(S)nc2ccccc2c1=O','1'),
	(219064,2,1,NULL,'Consistent with Molecular Formula','C22H26N4O4S',442.5318,NULL,'884A2CCF10A9E232-FICuS-01-61','12A3ADF4E06D22D9-FICTS-01-4C','884A2CCF10A9E232-uuuuu-01-10','InChI=1S/C22H26N4O4S/c1-5-30-16-12-8-6-10-14(16)23-20(27)18(25-26-22(2,3)4)19-21(28)24-15-11-7-9-13-17(15)31(19)29/h6-13,19,26H,5H2,1-4H3,(H,23,27)(H,24,28)/b25-18-','InChIKey=FQCVZGNUANHBPR-BWAHOGKJSA-N','CCOc1ccccc1NC(=O)/C(=N\\NC(C)(C)C)C1C(=O)Nc2ccccc2S1=O','1'),
	(219065,0,0,NULL,'Consistent with Molecular Formula','C19H13NO6',351.3148,NULL,'DBD843261827E2F2-FICuS-01-59','CB2AC93355165E48-FICTS-01-37','DBD843261827E2F2-uuuuu-01-08','InChI=1S/C19H13NO6/c1-10(21)11-5-4-6-12(9-11)20-18(24)17(23)15-16(22)13-7-2-3-8-14(13)26-19(15)25/h2-9,22H,1H3,(H,20,24)','InChIKey=NMWUPSRKKGTYBN-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)C(=O)c2c(O)c3ccccc3oc2=O)c1',NULL),
	(219066,1,0,NULL,'Consistent with Molecular Formula','C24H24ClN3O5',469.9237,NULL,'EB183DCB54C091E0-FICuS-01-6E','EB183DCB54C091E0-FICTS-01-4D','EB183DCB54C091E0-uuuuu-01-1D','InChI=1S/C24H24ClN3O5/c1-12-7-6-8-14(24(2,3)4)18(12)28-22(31)20(29)17(23(32)33-5)19-21(30)27-16-11-13(25)9-10-15(16)26-19/h6-11,17H,1-5H3,(H,27,30)(H,28,31)','InChIKey=ITBXDEYYSLVXDZ-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1c(C)cccc1C(C)(C)C)c1nc2ccc(Cl)cc2nc1O','1'),
	(219067,1,0,NULL,'Consistent with Molecular Formula','C18H12N6O7',424.3288,NULL,'EA1CBDF544E4E671-FICuS-01-86','EA1CBDF544E4E671-FICTS-01-65','EA1CBDF544E4E671-uuuuu-01-35','InChI=1S/C18H12N6O7/c19-17(26)10-3-1-2-4-11(10)22-18(27)16(25)15(24(30)31)14-8-20-12-6-5-9(23(28)29)7-13(12)21-14/h1-8,15H,(H2,19,26)(H,22,27)','InChIKey=PABIZHZGHAGZJJ-UHFFFAOYSA-N','NC(=O)c1ccccc1NC(=O)C(=O)C(c1cnc2ccc([N+](=O)[O-])cc2n1)[N+](=O)[O-]','1'),
	(219068,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl2N4O6S',405.1686,NULL,'F085C8BB61FCD0BF-FICuS-01-95','5A5D8B481906E374-FICTS-01-2E','F085C8BB61FCD0BF-uuuuu-01-44','InChI=1S/C12H6Cl2N4O6S/c13-4-1-3(18(23)24)2-5(14)7(4)15-11(22)8(19)6-9(20)16-12(25)17-10(6)21/h1-2,6H,(H,15,22)(H2,16,17,20,21,25)','InChIKey=VKYZUTWNVKMMBR-UHFFFAOYSA-N','O=C(Nc1c(Cl)cc([N+](=O)[O-])cc1Cl)C(=O)C1C(=O)NC(=S)NC1=O',NULL),
	(219069,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO7S',423.8241,NULL,'42D3FD5CB34F5C76-FICuS-01-7A','42D3FD5CB34F5C76-FICTS-01-59','42D3FD5CB34F5C76-uuuuu-01-29','InChI=1S/C18H14ClNO7S/c1-8-5-15(28(24,25)26)13(7-12(8)19)20-18(23)17-9(2)16(22)11-4-3-10(21)6-14(11)27-17/h3-7,21H,1-2H3,(H,20,23)(H,24,25,26)','InChIKey=CEQYEVNGXMVCSE-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)O)c(NC(=O)c2oc3cc(O)ccc3c(=O)c2C)cc1Cl',NULL),
	(219070,1,0,NULL,'Consistent with Molecular Formula','C19H13N5O7',423.341,NULL,'B92E3F8B646287BD-FICuS-01-73','B92E3F8B646287BD-FICTS-01-52','B92E3F8B646287BD-uuuuu-01-22','InChI=1S/C19H13N5O7/c1-10(25)11-3-2-4-12(7-11)21-19(27)18(26)17(24(30)31)16-9-20-14-6-5-13(23(28)29)8-15(14)22-16/h2-9,17H,1H3,(H,21,27)','InChIKey=POBPSTWMYMQFOL-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)C(=O)C(c2cnc3ccc([N+](=O)[O-])cc3n2)[N+](=O)[O-])c1','1'),
	(219071,1,0,NULL,'Consistent with Molecular Formula','C15H20NO8P',373.2987,NULL,'8CE3893A47887C3F-FICuS-01-6D','8CE3893A47887C3F-FICTS-01-4C','8CE3893A47887C3F-uuuuu-01-1C','InChI=1S/C15H20NO8P/c1-4-23-25(21,24-5-2)13(15(20)22-3)12(18)14(19)16-10-7-6-8-11(17)9-10/h6-9,13,17H,4-5H2,1-3H3,(H,16,19)','InChIKey=JPCOBXXWQUIDQT-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C(=O)OC)C(=O)C(=O)Nc1cccc(O)c1','1'),
	(219072,1,0,NULL,'Consistent with Molecular Formula','C19H15N5O6',409.3574,NULL,'4F0DF309E15C8769-FICuS-01-63','4F0DF309E15C8769-FICTS-01-42','4F0DF309E15C8769-uuuuu-01-12','InChI=1S/C19H15N5O6/c1-10-3-4-11(2)14(7-10)22-19(26)18(25)17(24(29)30)16-9-20-13-6-5-12(23(27)28)8-15(13)21-16/h3-9,17H,1-2H3,(H,22,26)','InChIKey=YXWSTVMWRYIPNV-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)C(=O)C(c2cnc3ccc([N+](=O)[O-])cc3n2)[N+](=O)[O-])c1','1'),
	(219073,2,1,NULL,'Consistent with Molecular Formula','C22H26N4O4S',442.5318,NULL,'2A33D4703B65E2C7-FICuS-01-50','A39DBBD6CE1A3599-FICTS-01-69','2A33D4703B65E2C7-uuuuu-01-FF','InChI=1S/C22H26N4O4S/c1-5-30-15-12-10-14(11-13-15)23-20(27)18(25-26-22(2,3)4)19-21(28)24-16-8-6-7-9-17(16)31(19)29/h6-13,19,26H,5H2,1-4H3,(H,23,27)(H,24,28)/b25-18-','InChIKey=ORMFPHAIBARLKU-BWAHOGKJSA-N','CCOc1ccc(NC(=O)/C(=N\\NC(C)(C)C)C2C(=O)Nc3ccccc3S2=O)cc1','1'),
	(219074,1,0,NULL,'Consistent with Molecular Formula','C20H13N5O7',435.352,NULL,'E039B6CCB3517391-FICuS-01-55','E039B6CCB3517391-FICTS-01-34','E039B6CCB3517391-uuuuu-01-04','InChI=1S/C20H13N5O7/c1-32-20(29)15(17(26)19(28)23-12-5-3-2-4-10(12)9-21)16-18(27)24-14-8-11(25(30)31)6-7-13(14)22-16/h2-8,15H,1H3,(H,23,28)(H,24,27)','InChIKey=QMUAXERUCRHCGR-UHFFFAOYSA-N','COC(=O)C(C(=O)C(=O)Nc1ccccc1C#N)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(219075,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl3N4O5',455.6409,NULL,'BD2149BC48B6351B-FICuS-01-61','BD2149BC48B6351B-FICTS-01-40','BD2149BC48B6351B-uuuuu-01-10','InChI=1S/C17H9Cl3N4O5/c18-8-4-10(20)12(5-9(8)19)22-17(27)15(25)6-14-16(26)23-13-3-7(24(28)29)1-2-11(13)21-14/h1-5H,6H2,(H,22,27)(H,23,26)','InChIKey=LIHHEZRADIVIOJ-UHFFFAOYSA-N','O=C(Cc1nc2ccc([N+](=O)[O-])cc2nc1O)C(=O)Nc1cc(Cl)c(Cl)cc1Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(219076,0,1,NULL,'Consistent with Molecular Formula','C24H19N7O4S',501.5186,NULL,'AAABCB6D589BC521-FICuS-01-8E','721DA6FD73C0B06B-FICTS-01-4C','AAABCB6D589BC521-uuuuu-01-3D','InChI=1S/C24H19N7O4S/c1-14(28-29-20(32)16-10-12-25-13-11-16)15-6-8-17(9-7-15)26-21(33)22(34)30-31-23(35)18-4-2-3-5-19(18)27-24(31)36/h2-13H,1H3,(H,26,33)(H,27,36)(H,29,32)(H,30,34)/b28-14-','InChIKey=HBGAIBVCUIZKKD-MUXKCCDJSA-N','C/C(=N/NC(=O)c1ccncc1)c1ccc(NC(=O)C(=O)Nn2c(S)nc3ccccc3c2=O)cc1','1'),
	(219077,0,1,NULL,'Consistent with Molecular Formula','C15H14ClN5O2S2',395.8809,NULL,'43DAB4D31DF860FF-FICuS-01-85','C2BD321AC075CF69-FICTS-01-4F','43DAB4D31DF860FF-uuuuu-01-34','InChI=1S/C15H14ClN5O2S2/c1-7-12(25-15(19-7)13(17)24)11(22)6-10(21-18)14(23)20-9-4-2-8(16)3-5-9/h2-5H,6,18H2,1H3,(H2,17,24)(H,20,23)/b21-10-','InChIKey=BQWVJEBWXZCJSP-FBHDLOMBSA-N','Cc1nc(C(N)=S)sc1C(=O)C/C(=N/N)C(=O)Nc1ccc(Cl)cc1','1'),
	(219078,1,1,NULL,'Consistent with Molecular Formula','C17H14N8O7',442.347,NULL,'259D371C47ECE785-FICuS-01-65','CCA07129E62B40BC-FICTS-01-48','259D371C47ECE785-uuuuu-01-14','InChI=1S/C17H14N8O7/c18-22-15(17(26)20-9-1-3-10(4-2-9)23(27)28)16(25(31)32)14-8-19-12-6-5-11(24(29)30)7-13(12)21-14/h1-7,16,19H,8,18H2,(H,20,26)/b22-15-','InChIKey=OKYDGPDUSKMDPZ-JCMHNJIXSA-N','N/N=C(\\C(=O)Nc1ccc([N+](=O)[O-])cc1)C(C1=Nc2cc([N+](=O)[O-])ccc2NC1)[N+](=O)[O-]','1'),
	(219079,1,1,NULL,'Consistent with Molecular Formula','C19H17N5O5',395.3738,NULL,'31CDF3013F881E5E-FICuS-01-65','4CD511B37D0FCF2A-FICTS-01-5A','31CDF3013F881E5E-uuuuu-01-14','InChI=1S/C19H17N5O5/c1-29-19(28)14(15-17(26)23-13-8-3-2-7-12(13)22-15)16(24-20)18(27)21-10-5-4-6-11(25)9-10/h2-9,14,25H,20H2,1H3,(H,21,27)(H,23,26)/b24-16-','InChIKey=SFWIMGNOZCIEAB-JLPGSUDCSA-N','COC(=O)C(/C(=N/N)C(=O)Nc1cccc(O)c1)c1nc2ccccc2nc1O','1'),
	(219080,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O8',350.2842,NULL,'2F43B58FB33469C8-FICuS-01-61','2F43B58FB33469C8-FICTS-01-40','2F43B58FB33469C8-uuuuu-01-10','InChI=1S/C15H14N2O8/c1-24-14(22)9(11(19)15(23)25-2)10(18)13(21)17-8-6-4-3-5-7(8)12(16)20/h3-6,9H,1-2H3,(H2,16,20)(H,17,21)','InChIKey=NZDBOPVVNCJSDC-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)OC)C(=O)C(=O)Nc1ccccc1C(N)=O','1'),
	(219081,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O4S2',362.3774,NULL,'4DA65060D5491F42-FICuS-01-44','6CD4A17202835999-FICTS-01-1F','4DA65060D5491F42-uuuuu-01-F3','InChI=1S/C14H10N4O4S2/c1-5-2-3-6-7(4-5)24-14(15-6)18-12(22)9(19)8-10(20)16-13(23)17-11(8)21/h2-4,8H,1H3,(H,15,18,22)(H2,16,17,20,21,23)','InChIKey=IFYDAMWOEKJLSE-UHFFFAOYSA-N','Cc1ccc2nc(NC(=O)C(=O)C3C(=O)NC(=S)NC3=O)sc2c1',NULL),
	(219082,1,0,NULL,'Consistent with Molecular Formula','C22H15N5O8S',509.4492,NULL,'D4E7224283A14D2C-FICuS-01-4F','D4E7224283A14D2C-FICTS-01-2E','D4E7224283A14D2C-uuuuu-01-FE','InChI=1S/C22H15N5O8S/c1-9-3-5-12-14(7-9)36-22(25-12)26-20(31)17(28)15(18(29)21(32)35-2)16-19(30)24-13-8-10(27(33)34)4-6-11(13)23-16/h3-8,15H,1-2H3,(H,24,30)(H,25,26,31)','InChIKey=ZPANCGBVKLBYRS-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1nc2ccc(C)cc2s1)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(219083,1,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O9',421.147,NULL,'A3225DC3C2D8D19A-FICuS-01-6E','A3225DC3C2D8D19A-FICTS-01-4D','A3225DC3C2D8D19A-uuuuu-01-1D','InChI=1S/C14H10Cl2N2O9/c1-26-13(22)8(11(20)14(23)27-2)10(19)12(21)17-9-6(15)3-5(18(24)25)4-7(9)16/h3-4,8H,1-2H3,(H,17,21)','InChIKey=DADXGQMAOSSLEK-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)OC)C(=O)C(=O)Nc1c(Cl)cc([N+](=O)[O-])cc1Cl','1'),
	(219084,0,1,NULL,'Consistent with Molecular Formula','C13H13N7O4S2',395.4102,NULL,'436605A84FCFE3C1-FICuS-01-67','1BBDCE89A5168712-FICTS-01-47','BD3AC9A7D1B31945-uuuuu-01-21','InChI=1S/C13H13N7O4S2/c14-18-13(26)20-19-8(7-9(22)16-12(25)17-10(7)23)11(24)15-5-2-1-3-6(21)4-5/h1-4,7,21H,14H2,(H,15,24)(H2,18,20,26)(H2,16,17,22,23,25)/b19-8-','InChIKey=KMTCPUMSBRMKTM-UWVJOHFNSA-N','NNC(=S)N/N=C(\\C(=O)Nc1cccc(O)c1)C1C(=O)NC(=S)NC1=O','1'),
	(219085,1,0,NULL,'Consistent with Molecular Formula','C21H16N4O9',468.3788,NULL,'AD0A22EBCF5BB5E3-FICuS-01-97','AD0A22EBCF5BB5E3-FICTS-01-76','AD0A22EBCF5BB5E3-uuuuu-01-46','InChI=1S/C21H16N4O9/c1-33-14-6-4-3-5-12(14)23-20(29)17(26)15(18(27)21(30)34-2)16-19(28)24-13-9-10(25(31)32)7-8-11(13)22-16/h3-9,15H,1-2H3,(H,23,29)(H,24,28)','InChIKey=OKAWKHJHFKJJAN-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccccc1OC)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(219086,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O3',305.2956,NULL,'5CFFAB33B5FABB30-FICuS-01-99','5CFFAB33B5FABB30-FICTS-01-78','5CFFAB33B5FABB30-uuuuu-01-48','InChI=1S/C12H15N7O3/c1-2-22-8-5-3-7(4-6-8)15-9(20)10(21)18-19-11(13)16-17-12(19)14/h3-6H,2H2,1H3,(H2,13,16)(H2,14,17)(H,15,20)(H,18,21)','InChIKey=KQCFNGBFGGHCHV-UHFFFAOYSA-N','CCOc1ccc(NC(=O)C(=O)Nn2c(N)nnc2N)cc1',NULL),
	(219087,1,0,NULL,'Consistent with Molecular Formula','C21H15ClF3N3O5',481.8148,'Methyl-4-(2-chloro-5-(trifluoromethyl)phenyl amino)-2-((3-hydroxyquinoxalin-2-yl)methyl)-3,4-dioxobutanoate','2C51E02A715E33BE-FICuS-01-59','2C51E02A715E33BE-FICTS-01-38','2C51E02A715E33BE-uuuuu-01-08','InChI=1S/C21H15ClF3N3O5/c1-33-20(32)11(9-16-18(30)27-14-5-3-2-4-13(14)26-16)17(29)19(31)28-15-8-10(21(23,24)25)6-7-12(15)22/h2-8,11H,9H2,1H3,(H,27,30)(H,28,31)','InChIKey=YDNCGIHJMIZJEE-UHFFFAOYSA-N','COC(=O)C(Cc1nc2ccccc2nc1O)C(=O)C(=O)Nc1cc(C(F)(F)F)ccc1Cl','1'),
	(219088,1,0,NULL,'Consistent with Molecular Formula','C16H11N7O8S',461.365,NULL,'B0CD2795A6A5794D-FICuS-01-6C','4612E242247D2DDD-FICTS-01-2F','B0CD2795A6A5794D-uuuuu-01-1B','InChI=1S/C16H11N7O8S/c1-31-14(28)11(25)8(10(24)13(27)19-15-20-16(32)22-21-15)9-12(26)18-7-4-5(23(29)30)2-3-6(7)17-9/h2-4,8H,1H3,(H,18,26)(H3,19,20,21,22,27,32)','InChIKey=NMTNCPWBFOZVBO-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1nnc(S)[nH]1)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(219089,0,1,NULL,'Consistent with Molecular Formula','C16H16ClN5O2S2',409.9077,NULL,'D2F61618F656C62C-FICuS-01-5E','6C6FDBC9A223C8AD-FICTS-01-75','D2F61618F656C62C-uuuuu-01-0D','InChI=1S/C16H16ClN5O2S2/c1-7-9(17)4-3-5-10(7)21-15(24)11(22-19)6-12(23)13-8(2)20-16(26-13)14(18)25/h3-5H,6,19H2,1-2H3,(H2,18,25)(H,21,24)/b22-11-','InChIKey=TVZHIGJHIWRIBM-JJFYIABZSA-N','Cc1nc(C(N)=S)sc1C(=O)C/C(=N/N)C(=O)Nc1cccc(Cl)c1C','1'),
	(219090,1,1,NULL,'Consistent with Molecular Formula','C24H15N9O6',525.4392,NULL,'A3574E38B77FFAAB-FICuS-01-8B','3B8DC0379348DD45-FICTS-01-3D','A3574E38B77FFAAB-uuuuu-01-3A','InChI=1S/C24H15N9O6/c25-12-15-3-1-2-4-17(15)29-24(35)21(30-31-23(34)14-7-9-26-10-8-14)22(33(38)39)20-13-27-18-6-5-16(32(36)37)11-19(18)28-20/h1-11,13,22H,(H,29,35)(H,31,34)/b30-21-','InChIKey=WXYCTCTYUJIRLK-OFWBYEQRSA-N','N#Cc1ccccc1NC(=O)/C(=N\\NC(=O)c1ccncc1)C(c1cnc2ccc([N+](=O)[O-])cc2n1)[N+](=O)[O-]','1'),
	(219091,1,1,NULL,'Consistent with Molecular Formula','C21H20ClN5O5',457.8725,NULL,'5C9E00639DAA4BC0-FICuS-01-6E','5C9E00639DAA4BC0-FICTS-01-4D','5C9E00639DAA4BC0-uuuuu-01-1D','InChI=1S/C21H20ClN5O5/c1-3-32-13-7-5-12(6-8-13)24-20(29)18(27-23)16(21(30)31-2)17-19(28)26-15-10-11(22)4-9-14(15)25-17/h4-10,16H,3,23H2,1-2H3,(H,24,29)(H,26,28)','InChIKey=NENMRBJMLICCCH-UHFFFAOYSA-N','CCOc1ccc(NC(=O)/C(=N\\N)C(C(=O)OC)c2nc3ccc(Cl)cc3nc2O)cc1','1'),
	(219092,0,1,NULL,'Consistent with Molecular Formula','C31H23ClN6O4',579.0135,NULL,'D55779DF58CE0E6D-FICuS-01-8A','56773BD08D38F9F4-FICTS-01-48','D55779DF58CE0E6D-uuuuu-01-39','InChI=1S/C31H23ClN6O4/c1-18-15-22(32)8-10-23(18)35-31(42)27(37-38-29(40)20-11-13-33-14-12-20)17-26-30(41)36-25-16-21(7-9-24(25)34-26)28(39)19-5-3-2-4-6-19/h2-16H,17H2,1H3,(H,35,42)(H,36,41)(H,38,40)/b37-27+','InChIKey=LTNPZBURFZHTKJ-NXEFEZKASA-N','Cc1cc(Cl)ccc1NC(=O)/C(Cc1nc2ccc(C(=O)c3ccccc3)cc2nc1O)=N/NC(=O)c1ccncc1','1'),
	(219093,0,0,NULL,'Consistent with Molecular Formula','C24H21N7O6',503.4732,NULL,'3A28C3A60A485B36-FICuS-01-4F','219ED35C739AEFBA-FICTS-01-68','3A28C3A60A485B36-uuuuu-01-FE','InChI=1S/C24H21N7O6/c1-36-17-8-5-9-18(37-2)19(17)27-21(33)22(34)30-31-23(35)15-6-3-4-7-16(15)26-24(31)29-28-20(32)14-10-12-25-13-11-14/h3-13H,1-2H3,(H,26,29)(H,27,33)(H,28,32)(H,30,34)','InChIKey=BFXZERPKTYBWCO-UHFFFAOYSA-N','COc1cccc(OC)c1NC(=O)C(=O)Nn1c(NNC(=O)c2ccncc2)nc2ccccc2c1=O',NULL),
	(219094,1,1,NULL,'Consistent with Molecular Formula','C26H21ClN6O6',548.9415,NULL,'BD81E06CBEC32D26-FICuS-01-7F','7491174FA07A090D-FICTS-01-23','BD81E06CBEC32D26-uuuuu-01-2E','InChI=1S/C26H21ClN6O6/c1-38-19-6-4-3-5-17(19)30-25(36)22(32-33-23(34)14-9-11-28-12-10-14)20(26(37)39-2)21-24(35)31-18-13-15(27)7-8-16(18)29-21/h3-13,20H,1-2H3,(H,30,36)(H,31,35)(H,33,34)/b32-22-','InChIKey=ZDYDZLAMGKYVRL-JDCMOKTRSA-N','COC(=O)C(/C(=N/NC(=O)c1ccncc1)C(=O)Nc1ccccc1OC)c1nc2ccc(Cl)cc2nc1O','1'),
	(219095,1,1,NULL,'Consistent with Molecular Formula','C19H13Cl4N5O4',517.1548,NULL,'5E0277A3DD0CD9DD-FICuS-01-85','A15DC79EA217248B-FICTS-01-44','5E0277A3DD0CD9DD-uuuuu-01-34','InChI=1S/C19H13Cl4N5O4/c1-32-19(31)14(15-17(29)27-13-4-7(20)2-3-11(13)25-15)16(28-24)18(30)26-12-6-9(22)8(21)5-10(12)23/h2-6,14H,24H2,1H3,(H,26,30)(H,27,29)/b28-16-','InChIKey=HBHZLDRKDHJHNJ-NTFVMDSBSA-N','COC(=O)C(/C(=N/N)C(=O)Nc1cc(Cl)c(Cl)cc1Cl)c1nc2ccc(Cl)cc2nc1O','1'),
	(219096,1,1,NULL,'Consistent with Molecular Formula','C17H12Cl2N6O3',419.2262,NULL,'2928E3F2016811C7-FICuS-01-37','9D976158181E2770-FICTS-01-16','2928E3F2016811C7-uuuuu-01-E6','InChI=1S/C17H12Cl2N6O3/c18-9-5-6-11(10(19)7-9)23-17(26)15(24-20)16(25(27)28)14-8-21-12-3-1-2-4-13(12)22-14/h1-8,16H,20H2,(H,23,26)/b24-15-','InChIKey=YOQHIYIFYQFBMO-IWIPYMOSSA-N','N/N=C(\\C(=O)Nc1ccc(Cl)cc1Cl)C(c1cnc2ccccc2n1)[N+](=O)[O-]','1'),
	(219097,1,1,NULL,'Consistent with Molecular Formula','C21H20ClN5O4',441.8731,'Methyl-2-(6-chloro-3-hydroxyquinoxalin-2-yl)-4-(3,4-dimethylphenylamino)-3-hydrazono-4-oxobutanoate','62D83016F7E91E56-FICuS-01-51','8228AAA74E773506-FICTS-01-29','62D83016F7E91E56-uuuuu-01-00','InChI=1S/C21H20ClN5O4/c1-10-4-6-13(8-11(10)2)24-20(29)18(27-23)16(21(30)31-3)17-19(28)26-15-9-12(22)5-7-14(15)25-17/h4-9,16H,23H2,1-3H3,(H,24,29)(H,26,28)/b27-18-','InChIKey=LNYJQMPOOARILC-IMRQLAEWSA-N','COC(=O)C(/C(=N/N)C(=O)Nc1ccc(C)c(C)c1)c1nc2ccc(Cl)cc2nc1O','1'),
	(219098,1,1,NULL,'Consistent with Molecular Formula','C20H14Cl2N6O7',521.2726,NULL,'BBD90D900C2C845E-FICuS-01-73','AC82A75B7F0AED13-FICTS-01-5E','BBD90D900C2C845E-uuuuu-01-22','InChI=1S/C20H14Cl2N6O7/c1-35-20(32)16(27-23)14(17(29)19(31)25-12-6-8(21)2-4-10(12)22)15-18(30)26-13-7-9(28(33)34)3-5-11(13)24-15/h2-7,14H,23H2,1H3,(H,25,31)(H,26,30)/b27-16-','InChIKey=OBYALTOTXPFLHX-YUMHPJSZSA-N','COC(=O)/C(=N\\N)C(C(=O)C(=O)Nc1cc(Cl)ccc1Cl)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(219099,1,1,NULL,'Consistent with Molecular Formula','C19H17N7O5',423.3872,NULL,'A76030A9389A4AD5-FICuS-01-55','456653EA9772AB13-FICTS-01-29','A76030A9389A4AD5-uuuuu-01-04','InChI=1S/C19H17N7O5/c1-10-3-4-11(2)14(7-10)23-19(27)17(24-20)18(26(30)31)16-9-21-13-6-5-12(25(28)29)8-15(13)22-16/h3-9,18H,20H2,1-2H3,(H,23,27)/b24-17-','InChIKey=KKBXQEBGPSKLCL-ULJHMMPZSA-N','Cc1ccc(C)c(NC(=O)/C(=N\\N)C(c2cnc3ccc([N+](=O)[O-])cc3n2)[N+](=O)[O-])c1','1'),
	(219100,0,0,NULL,'Consistent with Molecular Formula','C17H13F3N6O3',406.3233,NULL,'9517BAA3C5486FF9-FICuS-01-73','00858D8921C49C95-FICTS-01-24','9517BAA3C5486FF9-uuuuu-01-22','InChI=1S/C17H13F3N6O3/c18-17(19,20)9-4-3-5-10(8-9)22-13(27)14(28)25-26-15(29)11-6-1-2-7-12(11)23-16(26)24-21/h1-8H,21H2,(H,22,27)(H,23,24)(H,25,28)','InChIKey=WYLMBBIZMCYYIH-UHFFFAOYSA-N','NNc1nc2ccccc2c(=O)n1NC(=O)C(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(219101,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl2N7O4',450.2402,'N1-(2-(2-Carbamoylhydrazinyl)-4-oxoquinazolin-3(4H)-yl)-N2-(2,4-dichlorophenyl)oxalamide','E9168F86A1BBAD1B-FICuS-01-86','B65F8D95A9ABD304-FICTS-01-5B','E9168F86A1BBAD1B-uuuuu-01-35','InChI=1S/C17H13Cl2N7O4/c18-8-5-6-12(10(19)7-8)21-13(27)14(28)25-26-15(29)9-3-1-2-4-11(9)22-17(26)24-23-16(20)30/h1-7H,(H,21,27)(H,22,24)(H,25,28)(H3,20,23,30)','InChIKey=CTPRQYIUJGHBCA-UHFFFAOYSA-N','NC(=O)NNc1nc2ccccc2c(=O)n1NC(=O)C(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(219102,1,1,NULL,'Consistent with Molecular Formula','C22H20N6O8',496.4354,NULL,'E315403777BEAF2E-FICuS-01-66','48462B1F82BDFB98-FICTS-01-50','E315403777BEAF2E-uuuuu-01-15','InChI=1S/C22H20N6O8/c1-3-36-15-7-5-4-6-13(15)25-21(31)19(29)16(18(27-23)22(32)35-2)17-20(30)26-14-10-11(28(33)34)8-9-12(14)24-17/h4-10,16H,3,23H2,1-2H3,(H,25,31)(H,26,30)/b27-18-','InChIKey=ZNRYJDLKGZESAJ-IMRQLAEWSA-N','CCOc1ccccc1NC(=O)C(=O)C(/C(=N/N)C(=O)OC)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(219103,1,1,NULL,'Consistent with Molecular Formula','C21H19N7O7',481.4238,NULL,'3D0B0001349949C1-FICuS-01-2B','F7BE088D314E82A5-FICTS-01-4B','3D0B0001349949C1-uuuuu-01-DA','InChI=1S/C21H19N7O7/c1-10-3-5-11(6-4-10)23-19(30)17(26-27-21(22)32)15(20(31)35-2)16-18(29)25-14-9-12(28(33)34)7-8-13(14)24-16/h3-9,15H,1-2H3,(H,23,30)(H,25,29)(H3,22,27,32)/b26-17-','InChIKey=NPRPPINXHPFRTJ-ONUIUJJFSA-N','COC(=O)C(/C(=N/NC(N)=O)C(=O)Nc1ccc(C)cc1)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(219104,1,1,NULL,'Consistent with Molecular Formula','C22H19N7O9',525.4336,NULL,'043DC3C38A829E57-FICuS-01-5B','AEC33ACE56F4FC9A-FICTS-01-86','043DC3C38A829E57-uuuuu-01-0A','InChI=1S/C22H19N7O9/c1-37-14-6-4-3-5-12(14)25-20(32)18(30)15(17(21(33)38-2)27-28-22(23)34)16-19(31)26-13-9-10(29(35)36)7-8-11(13)24-16/h3-9,15H,1-2H3,(H,25,32)(H,26,31)(H3,23,28,34)/b27-17-','InChIKey=VWKGLTNZCPYRFM-PKAZHMFMSA-N','COC(=O)/C(=N\\NC(N)=O)C(C(=O)C(=O)Nc1ccccc1OC)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(219105,0,0,NULL,'Consistent with Molecular Formula','C14H22N5O5PS',403.3921,NULL,'1C00808F4C2C2A8E-FICuS-01-5D','1C00808F4C2C2A8E-FICTS-01-3C','1C00808F4C2C2A8E-uuuuu-01-0C','InChI=1S/C14H22N5O5PS/c1-9(2)23-25(22,24-10(3)4)13-17-18(14(15,16)26-13)11-5-7-12(8-6-11)19(20)21/h5-10H,15-16H2,1-4H3','InChIKey=COKJPYQNRUVYNB-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)C1=NN(c2ccc([N+](=O)[O-])cc2)C(N)(N)S1',NULL),
	(219106,2,0,NULL,'Consistent with Molecular Formula','C14H24N2O2',252.3558,'Hyalbidone\n2.alpha.,2\'.beta.-(1,2-Ethanediyl)bis-(N-methyl-3-piperidone)','A4E062E4EAE89A1A-FICuS-01-81','A4E062E4EAE89A1A-FICTS-01-60','BDE63489FD9DFAF8-uuuuu-01-5B','InChI=1S/C14H24N2O2/c1-15-9-3-5-13(17)11(15)7-8-12-14(18)6-4-10-16(12)2/h11-12H,3-10H2,1-2H3/t11-,12?/m0/s1','InChIKey=ROKQWKQASDDNEO-PXYINDEMSA-N','CN1CCCC(=O)C1CCC1C(=O)CCCN1C','1'),
	(219107,0,1,NULL,'Consistent with Molecular Formula','C15H11NO3S2',317.3768,NULL,'B78847B6F2DAAA40-FICuS-01-76','B78847B6F2DAAA40-FICTS-01-55','B78847B6F2DAAA40-uuuuu-01-25','InChI=1S/C15H11NO3S2/c1-2-16-14(18)12(21-15(16)20)7-9-8-19-11-6-4-3-5-10(11)13(9)17/h3-8H,2H2,1H3','InChIKey=VAUGFLQWBHLWAJ-UHFFFAOYSA-N','CCN1C(=O)/C(=C/c2coc3ccccc3c2=O)SC1=S','1'),
	(219108,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'A8A350B9DA6B60AF-FICuS-01-7E','A8A350B9DA6B60AF-FICTS-01-5D','A8A350B9DA6B60AF-uuuuu-01-2D','InChI=1S/C11H14N2O/c12-13-10-8-2-6-1-7(3-8)5-9(4-6)11(10)14/h6-9H,1-5H2','InChIKey=AELLTOPYBRVUAP-UHFFFAOYSA-N','[N-]=[N+]=C1C(=O)C2CC3CC(C2)CC1C3','1'),
	(219109,4,0,NULL,'Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'9FFBB2947231CAD6-FICuS-01-7A','9FFBB2947231CAD6-FICTS-01-59','9FFBB2947231CAD6-uuuuu-01-29','InChI=1S/C10H12N2O/c11-12-9-7-2-5-1-6(4-7)8(3-5)10(9)13/h5-8H,1-4H2','InChIKey=CDKYCXBMVDJPOJ-UHFFFAOYSA-N','[N-]=[N+]=C1C(=O)C2CC3CC1CC2C3','1'),
	(219110,0,1,NULL,'Consistent with Molecular Formula','C19H20NO4P',357.3451,'p-Phenoxy-diethylphosphonocinnamonitrile','3DE8F55AA9113F6B-FICuS-01-79','3DE8F55AA9113F6B-FICTS-01-58','D2974DDDC260ED97-uuuuu-01-30','InChI=1S/C19H20NO4P/c1-3-22-25(21,23-4-2)19(15-20)14-16-10-12-18(13-11-16)24-17-8-6-5-7-9-17/h5-14H,3-4H2,1-2H3/b19-14+','InChIKey=WLOCKJZLPKCIBI-XMHGGMMESA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc(Oc2ccccc2)cc1','1'),
	(219111,0,1,NULL,'Consistent with Molecular Formula','C19H20NO4P',357.3451,'Diethyl m-phenoxy-.alpha.-phosphonocinnamonitrile','1F626FFD32EBA0C0-FICuS-01-7C','1F626FFD32EBA0C0-FICTS-01-5B','B975883AB98DDE43-uuuuu-01-28','InChI=1S/C19H20NO4P/c1-3-22-25(21,23-4-2)19(15-20)14-16-9-8-12-18(13-16)24-17-10-6-5-7-11-17/h5-14H,3-4H2,1-2H3/b19-14+','InChIKey=TZOXEPZMNSBJBS-XMHGGMMESA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cccc(Oc2ccccc2)c1','1'),
	(219112,0,1,NULL,'Consistent with Molecular Formula','C14H15F3NO3P',333.2464,'Diethyl p-trifluoromethyl-.alpha.-phosphonocinnamonitrile','0D9E692550B09528-FICuS-01-3E','0D9E692550B09528-FICTS-01-1D','3F000589B57EED39-uuuuu-01-0D','InChI=1S/C14H15F3NO3P/c1-3-20-22(19,21-4-2)13(10-18)9-11-5-7-12(8-6-11)14(15,16)17/h5-9H,3-4H2,1-2H3/b13-9+','InChIKey=UFGGEXWNZZHOTM-UKTHLTGXSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc(C(F)(F)F)cc1','1'),
	(219113,0,1,NULL,'Consistent with Molecular Formula','C16H20F3O5P',380.3,'Triethyl m-Trifluoromethyl-.alpha.-phosphonocinnamate','8C9DBA5D877CADD4-FICuS-01-A1','8C9DBA5D877CADD4-FICTS-01-80','69375C82817CAC18-uuuuu-01-01','InChI=1S/C16H20F3O5P/c1-4-22-15(20)14(25(21,23-5-2)24-6-3)11-12-8-7-9-13(10-12)16(17,18)19/h7-11H,4-6H2,1-3H3/b14-11+','InChIKey=MEDXYYIKJQZTTB-SDNWHVSQSA-N','CCOC(=O)/C(=C\\c1cccc(C(F)(F)F)c1)P(=O)(OCC)OCC','1'),
	(219114,2,0,NULL,'Consistent with Molecular Formula','C11H13N5O2',247.256,NULL,'64B7BC1DBAB4C5EB-FICuS-01-9C','DE7CCDF921124F25-FICTS-01-56','64B7BC1DBAB4C5EB-uuuuu-01-4B','InChI=1S/C11H13N5O2/c12-11-14-9-8(10(18)15-11)13-5-16(9)6-1-3-7(17)4-2-6/h1,3,5-7,17H,2,4H2,(H3,12,14,15,18)','InChIKey=HDLMHJMGQIUWQM-UHFFFAOYSA-N','Nc1nc2c(ncn2C2C=CC(O)CC2)c(=O)[nH]1','1'),
	(219115,1,0,NULL,'Consistent with Molecular Formula','C11H11N5O',229.2408,NULL,'23F88162C20CF538-FICuS-01-49','23F88162C20CF538-FICTS-01-28','23F88162C20CF538-uuuuu-01-F8','InChI=1S/C11H11N5O/c12-10-9-11(14-5-13-10)16(6-15-9)7-1-3-8(17)4-2-7/h1,3,5-7H,2,4H2,(H2,12,13,14)','InChIKey=APNOHPZZHHVISW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1C=CC(=O)CC1','1'),
	(219116,2,0,NULL,'Consistent with Molecular Formula','C11H12ClN5O',265.7017,NULL,'7F643C9937A6B1A9-FICuS-01-64','7F643C9937A6B1A9-FICTS-01-43','7F643C9937A6B1A9-uuuuu-01-13','InChI=1S/C11H12ClN5O/c12-9-8-10(16-11(13)15-9)17(5-14-8)6-1-3-7(18)4-2-6/h1,3,5-7,18H,2,4H2,(H2,13,15,16)','InChIKey=JDIDJBSCQYLCMC-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(C3C=CC(O)CC3)c2n1','1'),
	(219117,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'116DA9EF7DFE97F3-FICuS-01-97','116DA9EF7DFE97F3-FICTS-01-76','116DA9EF7DFE97F3-uuuuu-01-46','InChI=1S/C12H16N2O3/c1-8-6-14(12(17)13-11(8)16)10-4-2-9(7-15)3-5-10/h2,6,10,15H,3-5,7H2,1H3,(H,13,16,17)','InChIKey=AORZNWDXZHYTKY-UHFFFAOYSA-N','Cc1cn(C2CC=C(CO)CC2)c(=O)[nH]c1=O','1'),
	(219118,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'CA934E60C1F305D0-FICuS-01-5C','CA934E60C1F305D0-FICTS-01-3B','CA934E60C1F305D0-uuuuu-01-0B','InChI=1S/C13H16N2O4/c1-8-7-15(13(18)14-11(8)16)10-5-3-9(4-6-10)12(17)19-2/h3,7,10H,4-6H2,1-2H3,(H,14,16,18)','InChIKey=BKFQXTUHBSWGHB-UHFFFAOYSA-N','COC(=O)C1=CCC(n2cc(C)c(=O)[nH]c2=O)CC1','1'),
	(219119,1,0,NULL,'Consistent with Molecular Formula','C13H15N5O2',273.2938,NULL,'D955C3839D353311-FICuS-01-3C','D955C3839D353311-FICTS-01-1B','D955C3839D353311-uuuuu-01-EB','InChI=1S/C13H15N5O2/c1-20-13(19)8-2-4-9(5-3-8)18-7-17-10-11(14)15-6-16-12(10)18/h2,6-7,9H,3-5H2,1H3,(H2,14,15,16)','InChIKey=IBPHADMBGVDWBX-UHFFFAOYSA-N','COC(=O)C1=CCC(n2cnc3c(N)ncnc32)CC1','1'),
	(219120,1,0,NULL,'Consistent with Molecular Formula','C13H14ClN5O2',307.7389,NULL,'57302CDF36060E84-FICuS-01-45','57302CDF36060E84-FICTS-01-24','57302CDF36060E84-uuuuu-01-F4','InChI=1S/C13H14ClN5O2/c1-21-12(20)7-2-4-8(5-3-7)19-6-16-9-10(14)17-13(15)18-11(9)19/h2,6,8H,3-5H2,1H3,(H2,15,17,18)','InChIKey=JHYRUCTZVLFTRR-UHFFFAOYSA-N','COC(=O)C1=CCC(n2cnc3c(Cl)nc(N)nc32)CC1','1'),
	(219121,1,0,NULL,'Consistent with Molecular Formula','C12H14ClN5O',279.7285,NULL,'AB8BEE8B5384BB7F-FICuS-01-9D','AB8BEE8B5384BB7F-FICTS-01-7C','AB8BEE8B5384BB7F-uuuuu-01-4C','InChI=1S/C12H14ClN5O/c13-10-9-11(17-12(14)16-10)18(6-15-9)8-3-1-7(5-19)2-4-8/h1,6,8,19H,2-5H2,(H2,14,16,17)','InChIKey=GJGDDPRAYDRCNR-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(C3CC=C(CO)CC3)c2n1','1'),
	(219122,2,0,NULL,'Consistent with Molecular Formula','C11H13N3O6',283.2402,'Mikimopine\n1H-Imidazo[4,5-c]pyridine-4-propanoic acid, 4,6-dicarboxy-4,5,6,7-tetrahydro-, (4R-cis)-','663A7E52204A8FFD-FICuS-01-69','F7FB43173DB2610D-FICTS-01-40','A1C627651607B9A7-uuuuu-01-F6','InChI=1S/C11H13N3O6/c15-7(16)1-2-11(10(19)20)8-5(12-4-13-8)3-6(14-11)9(17)18/h4,6,14H,1-3H2,(H,12,13)(H,15,16)(H,17,18)(H,19,20)/t6?,11-/m1/s1','InChIKey=XGCZNSAJOHDWQS-MGAKOFKPSA-N','O=C(O)CCC1(C(=O)O)NC(C(=O)O)Cc2[nH]cnc21','1'),
	(219123,2,0,NULL,'Consistent with Molecular Formula','C11H13N3O6',283.2402,'Cucumopine\n1H-Imidazo[4,5-c]pyridine-4-propanoic acid, 4,6-dicarboxy-4,5,6,7-tetrahydro-, (4S-trans)-','D79FC9AA23D81548-FICuS-01-72','B3E9E5FA0D4C5634-FICTS-01-57','A1C627651607B9A7-uuuuu-01-F6','InChI=1S/C11H13N3O6/c15-7(16)1-2-11(10(19)20)8-5(12-4-13-8)3-6(14-11)9(17)18/h4,6,14H,1-3H2,(H,12,13)(H,15,16)(H,17,18)(H,19,20)/t6?,11-/m0/s1','InChIKey=XGCZNSAJOHDWQS-NWFFHIACSA-N','O=C(O)CCC1(C(=O)O)NC(C(=O)O)Cc2[nH]cnc21','1'),
	(219124,5,0,NULL,'Consistent with Molecular Formula','C11H20N2O7',292.2882,'Agropine\n3-Morpholinepropanamide, 2-oxo-6-(1,2,3,4-tetrahydroxybutyl)-, [3S-[3.alpha.,6.alpha.(1R*,2S*,3S*)]]-','67411A499AC013C2-FICuS-01-3E','67411A499AC013C2-FICTS-01-1D','44B55243C843C82A-uuuuu-01-F3','InChI=1S/C11H20N2O7/c12-8(16)2-1-5-11(19)20-7(3-13-5)10(18)9(17)6(15)4-14/h5-7,9-10,13-15,17-18H,1-4H2,(H2,12,16)/t5-,6?,7+,9?,10?/m0/s1','InChIKey=HCWLJSDMOMMDRF-WSZSIPETSA-N','NC(=O)CCC1NCC(C(O)C(O)C(O)CO)OC1=O','1'),
	(219125,2,2,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,'Lobetyol\n4,12-Tetradecadiene-8,10-diyne-1,6,7-triol,','0EFC53E0744F29EE-FICuS-01-7C','0EFC53E0744F29EE-FICTS-01-5B','0EFC53E0744F29EE-uuuuu-01-2B','InChI=1S/C14H18O3/c1-2-3-4-5-7-10-13(16)14(17)11-8-6-9-12-15/h2-3,8,11,13-17H,6,9,12H2,1H3','InChIKey=RKOQCMNXJZJWBU-UHFFFAOYSA-N','C/C=C/C#CC#CC(O)C(O)/C=C/CCCO','1'),
	(219126,7,2,NULL,'Consistent with Molecular Formula','C20H28O8',396.4364,'Lobetyolin\n.beta.-D-Glucopyranoside, 2-hydroxy-1-(5-hydroxy-1-pentyl)-7-nonene-3,5-diynyl','0C293CC0731DDE84-FICuS-01-62','0C293CC0731DDE84-FICTS-01-41','0C293CC0731DDE84-uuuuu-01-11','InChI=1S/C20H28O8/c1-2-3-4-5-7-10-14(23)15(11-8-6-9-12-21)27-20-19(26)18(25)17(24)16(13-22)28-20/h2-3,8,11,14-26H,6,9,12-13H2,1H3','InChIKey=MMMUDYVKKPDZHS-UHFFFAOYSA-N','C/C=C/C#CC#CC(O)C(/C=C/CCCO)OC1OC(CO)C(O)C(O)C1O','1'),
	(219127,0,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'2F3A96B7F08E0FE2-FICuS-01-7B','2F3A96B7F08E0FE2-FICTS-01-5A','2F3A96B7F08E0FE2-uuuuu-01-2A','InChI=1S/C18H13NO3/c20-11-5-7-18(8-6-11)9-10-19-15-14(18)16(21)12-3-1-2-4-13(12)17(15)22/h1-8,19H,9-10H2','InChIKey=HTYZHZNPXZQWFM-UHFFFAOYSA-N','O=C1C=CC2(C=C1)CCNC1=C2C(=O)c2ccccc2C1=O',NULL),
	(219128,7,0,NULL,'Consistent with Molecular Formula','C39H43N3O11S',761.8422,'ET-743\nECTEINASCIDIN 743\nECTEINASCIDIN 743\nEcteinascidin 743','063BB84274EB1106-FICuS-01-3C','063BB84274EB1106-FICTS-01-1B','CEEA75894DF2E644-uuuuu-01-34','InChI=1S/C39H43N3O11S/c1-16-9-20-10-22-37(46)42-23-13-50-38(47)39(21-12-25(48-5)24(44)11-19(21)7-8-40-39)14-54-36(30(42)29(41(22)4)26(20)31(45)32(16)49-6)28-27(23)35-34(51-15-52-35)17(2)33(28)53-18(3)43/h9,11-12,22-23,29-30,36-37,40,44-46H,7-8,10,13-15H2,','InChIKey=PKVRCIRHQMSYJX-XHKCZRNKSA-N','COc1cc2c(cc1O)CCNC21CSC2c3c(OC(C)=O)c(C)c4c(c3C(COC1=O)N1C(O)C3Cc5cc(C)c(OC)c(O)c5C(C21)N3C)OCO4','1'),
	(219129,7,0,NULL,'Consistent with Molecular Formula','C39H40N4O10S',756.8258,'ANTINEOPLASTIC-648767','080FF34E6B71EF9F-FICuS-01-81','080FF34E6B71EF9F-FICTS-01-60','699C22F28DF37EC5-uuuuu-01-26','InChI=1S/C39H40N4O10S/c1-16-8-20-9-22-23(12-40)43-24-13-50-38(47)39(21-11-26(48-4)25(45)10-19(21)6-7-41-39)14-54-37(31(43)30(42-22)27(20)32(46)33(16)49-5)29-28(24)36-35(51-15-52-36)17(2)34(29)53-18(3)44/h8,10-11,22-24,30-31,37,41-42,45-46H,6-7,9,13-15H2,1','InChIKey=OSIBSOLQCODQPC-ZNROEQIVSA-N','COc1cc2c(cc1O)CCNC21CSC2c3c(OC(C)=O)c(C)c4c(c3C(COC1=O)N1C(C#N)C3Cc5cc(C)c(OC)c(O)c5C(N3)C21)OCO4','1'),
	(219130,9,0,NULL,'Consistent with Molecular Formula','C39H42N4O9S',742.8422,'ANTINEOPLASTIC-648768','AE4D4DD9F1E00B91-FICuS-01-82','AE4D4DD9F1E00B91-FICTS-01-61','3F6B723883335B23-uuuuu-01-E8','InChI=1S/C39H42N4O9S/c1-16-11-19-12-23-37(46)43-24-13-49-38(47)39(36-21(9-10-40-39)20-7-5-6-8-22(20)42-36)14-53-35(29(43)28(41-23)25(19)30(45)31(16)48-4)27-26(24)34-33(50-15-51-34)17(2)32(27)52-18(3)44/h5-8,11,20,22-24,28-29,35,37,40-42,45-46H,9-10,12-15H','InChIKey=OZJIVYDXFPHVOA-MXJSGZPUSA-N','COc1c(C)cc2c(c1O)C1NC(C2)C(O)N2C3COC(=O)C4(CSC(c5c(OC(C)=O)c(C)c6c(c53)OCO6)C12)NCCC1=C4NC2C=CC=CC12','1'),
	(219131,9,0,NULL,'Consistent with Molecular Formula','C40H44N4O9S',756.869,'ANTINEOPLASTIC-648769','50FDDED0EEA5FE88-FICuS-01-AE','50FDDED0EEA5FE88-FICTS-01-8D','CD83AB27E0C9A188-uuuuu-01-27','InChI=1S/C40H44N4O9S/c1-17-12-20-13-24-38(47)44-25-14-50-39(48)40(37-22(10-11-41-40)21-8-6-7-9-23(21)42-37)15-54-36(30(44)29(43(24)4)26(20)31(46)32(17)49-5)28-27(25)35-34(51-16-52-35)18(2)33(28)53-19(3)45/h6-9,12,21,23-25,29-30,36,38,41-42,46-47H,10-11,13','InChIKey=CICTVGMESIHKMM-PDGAHDFQSA-N','COc1c(C)cc2c(c1O)C1C3C4SCC5(NCCC6=C5NC5C=CC=CC65)C(=O)OCC(c5c6c(c(C)c(OC(C)=O)c54)OCO6)N3C(O)C(C2)N1C','1'),
	(219132,1,0,NULL,'Consistent with Molecular Formula','C27H26ClNO5S',512.0191,'ANTINEOPLASTIC-648770','12FB47CC54091A72-FICuS-01-50','12FB47CC54091A72-FICTS-01-2F','12FB47CC54091A72-uuuuu-01-FF','InChI=1S/C27H26ClNO5S/c1-32-22-13-16-7-11-20(29-27(31)15-5-8-17(28)9-6-15)19-14-21(30)23(35-4)12-10-18(19)24(16)26(34-3)25(22)33-2/h5-6,8-10,12-14,20H,7,11H2,1-4H3,(H,29,31)','InChIKey=DZYSZHGXUOUTSB-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=O)c1ccc(Cl)cc1)CC2','1'),
	(219133,1,0,NULL,'Consistent with Molecular Formula','C30H33NO8S',567.6526,'ANTINEOPLASTIC-648771','06D51F2F39DD6B0E-FICuS-01-76','06D51F2F39DD6B0E-FICTS-01-55','06D51F2F39DD6B0E-uuuuu-01-25','InChI=1S/C30H33NO8S/c1-34-22-13-17(14-23(35-2)27(22)37-4)30(33)31-20-10-8-16-12-24(36-3)28(38-5)29(39-6)26(16)18-9-11-25(40-7)21(32)15-19(18)20/h9,11-15,20H,8,10H2,1-7H3,(H,31,33)','InChIKey=YLEQOBFRJJEUHL-UHFFFAOYSA-N','COc1cc(C(=O)NC2CCc3cc(OC)c(OC)c(OC)c3-c3ccc(SC)c(=O)cc32)cc(OC)c1OC','1'),
	(219134,1,0,NULL,'Consistent with Molecular Formula','C27H26N2O7S',522.5716,'ANTINEOPLASTIC-648772','8FE7A94E59B354A2-FICuS-01-73','8FE7A94E59B354A2-FICTS-01-52','8FE7A94E59B354A2-uuuuu-01-22','InChI=1S/C27H26N2O7S/c1-34-22-13-16-7-11-20(28-27(31)15-5-8-17(9-6-15)29(32)33)19-14-21(30)23(37-4)12-10-18(19)24(16)26(36-3)25(22)35-2/h5-6,8-10,12-14,20H,7,11H2,1-4H3,(H,28,31)','InChIKey=TUPBMYHLAAQFKG-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=O)c1ccc([N+](=O)[O-])cc1)CC2','1'),
	(219135,1,0,NULL,'Consistent with Molecular Formula','C28H26N2O5S',502.5838,'ANTINEOPLASTIC-648773','527CDC856C4BCCAD-FICuS-01-96','527CDC856C4BCCAD-FICTS-01-75','527CDC856C4BCCAD-uuuuu-01-45','InChI=1S/C28H26N2O5S/c1-33-23-13-18-9-11-21(30-28(32)17-7-5-16(15-29)6-8-17)20-14-22(31)24(36-4)12-10-19(20)25(18)27(35-3)26(23)34-2/h5-8,10,12-14,21H,9,11H2,1-4H3,(H,30,32)','InChIKey=BJBKMILMAFQOJV-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=O)c1ccc(C#N)cc1)CC2','1'),
	(219136,1,0,NULL,'Consistent with Molecular Formula','C27H25FO6S',496.5493,NULL,'DA2215FDD8748CA3-FICuS-01-76','DA2215FDD8748CA3-FICTS-01-55','DA2215FDD8748CA3-uuuuu-01-25','InChI=1S/C27H25FO6S/c1-31-22-12-16-11-15(13-24(30)34-18-7-5-17(28)6-8-18)20-14-21(29)23(35-4)10-9-19(20)25(16)27(33-3)26(22)32-2/h5-10,12,14-15H,11,13H2,1-4H3','InChIKey=KALNLOJBUCRQOO-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(CC(=O)Oc1ccc(F)cc1)C2','1'),
	(219137,1,0,NULL,'Consistent with Molecular Formula','C28H28O7S',508.585,NULL,'D7C92C21B3BA0F3C-FICuS-01-7A','D7C92C21B3BA0F3C-FICTS-01-59','D7C92C21B3BA0F3C-uuuuu-01-29','InChI=1S/C28H28O7S/c1-31-18-6-8-19(9-7-18)35-25(30)14-16-12-17-13-23(32-2)27(33-3)28(34-4)26(17)20-10-11-24(36-5)22(29)15-21(16)20/h6-11,13,15-16H,12,14H2,1-5H3','InChIKey=LMLLUQXQQCGHHQ-UHFFFAOYSA-N','COc1ccc(OC(=O)CC2Cc3cc(OC)c(OC)c(OC)c3-c3ccc(SC)c(=O)cc32)cc1','1'),
	(219138,1,0,NULL,'Consistent with Molecular Formula','C27H25FO6S',496.5493,'ANTINEOPLASTIC-648776','248A746E00C43E6B-FICuS-01-53','248A746E00C43E6B-FICTS-01-32','248A746E00C43E6B-uuuuu-01-02','InChI=1S/C27H25FO6S/c1-31-22-12-16-11-15(13-24(30)34-21-8-6-5-7-19(21)28)18-14-20(29)23(35-4)10-9-17(18)25(16)27(33-3)26(22)32-2/h5-10,12,14-15H,11,13H2,1-4H3','InChIKey=FEGJGLIUPNMDQR-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(CC(=O)Oc1ccccc1F)C2','1'),
	(219139,1,0,NULL,'Consistent with Molecular Formula','C27H25FO6S',496.5493,NULL,'171026D7EAC323C5-FICuS-01-4C','171026D7EAC323C5-FICTS-01-2B','171026D7EAC323C5-uuuuu-01-FB','InChI=1S/C27H25FO6S/c1-31-22-11-16-10-15(12-24(30)34-18-7-5-6-17(28)13-18)20-14-21(29)23(35-4)9-8-19(20)25(16)27(33-3)26(22)32-2/h5-9,11,13-15H,10,12H2,1-4H3','InChIKey=QRBGQIJPIBOGPY-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(CC(=O)Oc1cccc(F)c1)C2','1'),
	(219140,1,0,NULL,'Consistent with Molecular Formula','C27H25NO8S',523.5564,'ANTINEOPLASTIC-648778','08527AC89F8A9AE2-FICuS-01-72','08527AC89F8A9AE2-FICTS-01-51','08527AC89F8A9AE2-uuuuu-01-21','InChI=1S/C27H25NO8S/c1-33-22-12-16-11-15(13-24(30)36-18-7-5-17(6-8-18)28(31)32)20-14-21(29)23(37-4)10-9-19(20)25(16)27(35-3)26(22)34-2/h5-10,12,14-15H,11,13H2,1-4H3','InChIKey=VZUKFDZKSHWIIL-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(CC(=O)Oc1ccc([N+](=O)[O-])cc1)C2','1'),
	(219141,1,0,NULL,'Consistent with Molecular Formula','C28H25NO6S',503.5686,NULL,'2171FFA3F7F135AB-FICuS-01-71','2171FFA3F7F135AB-FICTS-01-50','2171FFA3F7F135AB-uuuuu-01-20','InChI=1S/C28H25NO6S/c1-32-23-12-18-11-17(13-25(31)35-19-7-5-6-16(10-19)15-29)21-14-22(30)24(36-4)9-8-20(21)26(18)28(34-3)27(23)33-2/h5-10,12,14,17H,11,13H2,1-4H3','InChIKey=YWIZEUWFWOOXOJ-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(CC(=O)Oc1cccc(C#N)c1)C2','1'),
	(219142,0,0,NULL,'Consistent with Molecular Formula','C20H20O4S',356.4356,'ANTINEOPLASTIC-648780','6C857D47E53DCA5A-FICuS-01-7E','6C857D47E53DCA5A-FICTS-01-5D','6C857D47E53DCA5A-uuuuu-01-2D','InChI=1S/C20H20O4S/c1-11-8-12-9-16(22-2)19(23-3)20(24-4)18(12)13-6-7-17(25-5)15(21)10-14(11)13/h6-7,9-10H,1,8H2,2-5H3','InChIKey=FUYPJTCITNJHCZ-UHFFFAOYSA-N','C=C1Cc2cc(OC)c(OC)c(OC)c2-c2ccc(SC)c(=O)cc21',NULL),
	(219143,1,0,NULL,'Consistent with Molecular Formula','C27H25NO8S',523.5564,NULL,'5E47E1FA5282A3F9-FICuS-01-6D','5E47E1FA5282A3F9-FICTS-01-4C','5E47E1FA5282A3F9-uuuuu-01-1C','InChI=1S/C27H25NO8S/c1-33-22-11-16-10-15(12-24(30)36-18-7-5-6-17(13-18)28(31)32)20-14-21(29)23(37-4)9-8-19(20)25(16)27(35-3)26(22)34-2/h5-9,11,13-15H,10,12H2,1-4H3','InChIKey=FMMDBKJNHOXPHT-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(CC(=O)Oc1cccc([N+](=O)[O-])c1)C2','1'),
	(219144,1,0,NULL,'Consistent with Molecular Formula','C20H22O5S',374.4508,'ANTINEOPLASTIC-648782','C55AB3A9364D9F5E-FICuS-01-7E','C55AB3A9364D9F5E-FICTS-01-5D','C55AB3A9364D9F5E-uuuuu-01-2D','InChI=1S/C20H22O5S/c1-23-16-8-11-7-12(10-21)14-9-15(22)17(26-4)6-5-13(14)18(11)20(25-3)19(16)24-2/h5-6,8-9,12,21H,7,10H2,1-4H3','InChIKey=GWQSWLMEYHNEJW-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(CO)C2','1'),
	(219145,1,0,NULL,'Consistent with Molecular Formula','C27H28N2O6S',508.588,'ANTINEOPLASTIC-648783','71F33BF84465D5E6-FICuS-01-62','71F33BF84465D5E6-FICTS-01-41','71F33BF84465D5E6-uuuuu-01-11','InChI=1S/C27H28N2O6S/c1-33-23-13-17-7-11-21(28-15-16-5-8-18(9-6-16)29(31)32)20-14-22(30)24(36-4)12-10-19(20)25(17)27(35-3)26(23)34-2/h5-6,8-10,12-14,21,28H,7,11,15H2,1-4H3','InChIKey=OFHATWPEJUVRKL-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NCc1ccc([N+](=O)[O-])cc1)CC2','1'),
	(219146,1,0,NULL,'Consistent with Molecular Formula','C28H28N2O4S',488.6002,'ANTINEOPLASTIC-648784','A944602C71EFB03F-FICuS-01-62','A944602C71EFB03F-FICTS-01-41','A944602C71EFB03F-uuuuu-01-11','InChI=1S/C28H28N2O4S/c1-32-24-13-19-9-11-22(30-16-18-7-5-17(15-29)6-8-18)21-14-23(31)25(35-4)12-10-20(21)26(19)28(34-3)27(24)33-2/h5-8,10,12-14,22,30H,9,11,16H2,1-4H3','InChIKey=PEHBKWRZINGKCK-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NCc1ccc(C#N)cc1)CC2','1'),
	(219147,1,0,NULL,'Consistent with Molecular Formula','C27H28N2O6S',508.588,'ANTINEOPLASTIC-648785','1D27D1BE700267BB-FICuS-01-5B','1D27D1BE700267BB-FICTS-01-3A','1D27D1BE700267BB-uuuuu-01-0A','InChI=1S/C27H28N2O6S/c1-33-23-13-17-8-10-21(28-15-16-6-5-7-18(12-16)29(31)32)20-14-22(30)24(36-4)11-9-19(20)25(17)27(35-3)26(23)34-2/h5-7,9,11-14,21,28H,8,10,15H2,1-4H3','InChIKey=XOWSULYKKPWVIN-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NCc1cccc([N+](=O)[O-])c1)CC2','1'),
	(219148,1,0,NULL,'Consistent with Molecular Formula','C30H35NO7S',553.669,'ANTINEOPLASTIC-648786','53FD30A2CCE5DB7C-FICuS-01-8F','53FD30A2CCE5DB7C-FICTS-01-6E','53FD30A2CCE5DB7C-uuuuu-01-3E','InChI=1S/C30H35NO7S/c1-33-23-12-9-18(27(35-3)28(23)36-4)16-31-21-11-8-17-14-24(34-2)29(37-5)30(38-6)26(17)19-10-13-25(39-7)22(32)15-20(19)21/h9-10,12-15,21,31H,8,11,16H2,1-7H3','InChIKey=IBYUPDOODPVKHJ-UHFFFAOYSA-N','COc1ccc(CNC2CCc3cc(OC)c(OC)c(OC)c3-c3ccc(SC)c(=O)cc32)c(OC)c1OC','1'),
	(219149,1,0,NULL,'Consistent with Molecular Formula','C29H33NO6S',523.6428,'ANTINEOPLASTIC-648787','189B8E61E1134FD3-FICuS-01-5A','189B8E61E1134FD3-FICTS-01-39','189B8E61E1134FD3-uuuuu-01-09','InChI=1S/C29H33NO6S/c1-32-19-11-17(12-20(14-19)33-2)16-30-23-9-7-18-13-25(34-3)28(35-4)29(36-5)27(18)21-8-10-26(37-6)24(31)15-22(21)23/h8,10-15,23,30H,7,9,16H2,1-6H3','InChIKey=HFUAORNGBSYNJS-UHFFFAOYSA-N','COc1cc(CNC2CCc3cc(OC)c(OC)c(OC)c3-c3ccc(SC)c(=O)cc32)cc(OC)c1','1'),
	(219150,1,0,NULL,'Consistent with Molecular Formula','C28H28N2O4S',488.6002,'ANTINEOPLASTIC-648788','5E3307F9E783E63C-FICuS-01-65','5E3307F9E783E63C-FICTS-01-44','5E3307F9E783E63C-uuuuu-01-14','InChI=1S/C28H28N2O4S/c1-32-24-13-19-8-10-22(30-16-18-7-5-6-17(12-18)15-29)21-14-23(31)25(35-4)11-9-20(21)26(19)28(34-3)27(24)33-2/h5-7,9,11-14,22,30H,8,10,16H2,1-4H3','InChIKey=SKBSXMPUTODDQR-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NCc1cccc(C#N)c1)CC2','1'),
	(219151,1,0,NULL,'Consistent with Molecular Formula','C27H28FNO4S',481.5809,'ANTINEOPLASTIC-648789','5FA095A30772AB50-FICuS-01-4D','5FA095A30772AB50-FICTS-01-2C','5FA095A30772AB50-uuuuu-01-FC','InChI=1S/C27H28FNO4S/c1-31-23-13-17-7-11-21(29-15-16-5-8-18(28)9-6-16)20-14-22(30)24(34-4)12-10-19(20)25(17)27(33-3)26(23)32-2/h5-6,8-10,12-14,21,29H,7,11,15H2,1-4H3','InChIKey=FAAULQKFYXONRY-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NCc1ccc(F)cc1)CC2','1'),
	(219152,1,0,NULL,'Consistent with Molecular Formula','C27H28N2O6S',508.588,'ANTINEOPLASTIC-648790','DA17AE1EB31F9B38-FICuS-01-82','DA17AE1EB31F9B38-FICTS-01-61','DA17AE1EB31F9B38-uuuuu-01-31','InChI=1S/C27H28N2O6S/c1-33-23-13-16-9-11-20(28-15-17-7-5-6-8-21(17)29(31)32)19-14-22(30)24(36-4)12-10-18(19)25(16)27(35-3)26(23)34-2/h5-8,10,12-14,20,28H,9,11,15H2,1-4H3','InChIKey=LQTSLJRIWRBARN-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NCc1ccccc1[N+](=O)[O-])CC2','1'),
	(219153,1,0,NULL,'Consistent with Molecular Formula','C22H23Cl2NO6',468.3328,NULL,'247048BE3C5467DA-FICuS-01-58','247048BE3C5467DA-FICTS-01-37','247048BE3C5467DA-uuuuu-01-07','InChI=1S/C22H23Cl2NO6/c1-10(26)25-13-8-6-12-15(20(29-3)22(31-5)21(30-4)17(12)23)11-7-9-14(28-2)19(27)18(24)16(11)13/h7,9,13H,6,8H2,1-5H3,(H,25,26)','InChIKey=YCIZNFRTSAERPZ-UHFFFAOYSA-N','COc1c(Cl)c2c(c(OC)c1OC)-c1ccc(OC)c(=O)c(Cl)c1C(NC(C)=O)CC2','1'),
	(219154,0,1,NULL,'Consistent with Molecular Formula','C32H22N10NaO12S2',825.6954,NULL,'938B74AC3469BE4A-FICuS-01-6E','6B727570E95FF05A-FICTS-01-3F','186C98A354120CE2-uuuuu-01-F3','InChI=1S/C32H22N10O12S2.Na/c43-29-25(27(31(45)46)39-41(29)23-5-1-3-13-33-23)37-35-19-11-9-17(21(15-19)55(49,50)51)7-8-18-10-12-20(16-22(18)56(52,53)54)36-38-26-28(32(47)48)40-42(30(26)44)24-6-2-4-14-34-24;/h1-16,43-44H,(H,45,46)(H,47,48)(H,49,50,51)(H,52,','InChIKey=LQIKEQCRMXJOFN-AKJCPDNBSA-N','O=C(O)c1nn(-c2ccccn2)c(O)c1/N=N/c1ccc(/C=C/c2ccc(/N=N/c3c(C(=O)O)nn(-c4ccccn4)c3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(219155,0,1,NULL,'Consistent with Molecular Formula','C36H26N6NaO10S2',789.7454,NULL,'062F33B3BDF1D4DA-FICuS-01-7A','72CB4C970369C5BB-FICTS-01-49','8DC8DFBCDD8A6672-uuuuu-01-52','InChI=1S/C36H26N6O10S2.Na/c1-19(43)27-17-29(36(46)35-25(27)5-3-14-38-35)42-40-24-12-10-22(32(16-24)54(50,51)52)8-7-21-9-11-23(15-31(21)53(47,48)49)39-41-28-18-30(45)34-26(6-4-13-37-34)33(28)20(2)44;/h3-18,45-46H,1-2H3,(H,47,48,49)(H,50,51,52);/q;+1/b8-7+,','InChIKey=IBLDGRPIDWDNOZ-ZOMJOPEFSA-N','CC(=O)c1cc(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4cc(O)c5ncccc5c4C(C)=O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c(O)c2ncccc12.[Na+]','1'),
	(219156,0,1,NULL,'Consistent with Molecular Formula','C46H30N6NaO10S2',913.887,NULL,'6A1C0EB3AF95DF5F-FICuS-01-96','771E711F51E9B984-FICTS-01-34','E1FBE2BCCFEE6DF7-uuuuu-01-7A','InChI=1S/C46H30N6O10S2.Na/c53-43(29-9-3-1-4-10-29)35-25-37(45(55)41-33(35)13-7-21-47-41)51-49-31-19-17-27(39(23-31)63(57,58)59)15-16-28-18-20-32(24-40(28)64(60,61)62)50-52-38-26-36(44(54)30-11-5-2-6-12-30)34-14-8-22-48-42(34)46(38)56;/h1-26,55-56H,(H,57,5','InChIKey=BJNHQKJZYAICTL-XYVHFUOZSA-N','O=C(c1ccccc1)c1cc(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4cc(C(=O)c5ccccc5)c5cccnc5c4O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c(O)c2ncccc12.[Na+]','1'),
	(219157,0,0,NULL,'Consistent with Molecular Formula','C21H16N2NaO9S2',527.4752,NULL,'FF217E8026CF1164-FICuS-01-57','FF217E8026CF1164-FICTS-01-36','74C6928F46B4A3CC-uuuuu-01-1D','InChI=1S/C21H16N2O9S2.Na/c24-19-9-15(33(27,28)29)7-11-5-13(1-3-17(11)19)22-21(26)23-14-2-4-18-12(6-14)8-16(10-20(18)25)34(30,31)32;/h1-10,24-25H,(H2,22,23,26)(H,27,28,29)(H,30,31,32);/q;+1','InChIKey=GTBJUKYCAIOSRJ-UHFFFAOYSA-N','O=C(Nc1ccc2c(O)cc(S(=O)(=O)O)cc2c1)Nc1ccc2c(O)cc(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(219158,1,0,NULL,'Consistent with Molecular Formula','C12H14N4S3',310.4494,NULL,'19A9BD47AB6845CD-FICuS-01-7D','19A9BD47AB6845CD-FICTS-01-5C','19A9BD47AB6845CD-uuuuu-01-2C','InChI=1S/C12H14N4S3/c1-7-3-5-8(6-4-7)12(2)9(17)16(11(19)14-12)15-10(13)18/h3-6H,1-2H3,(H,14,19)(H3,13,15,18)','InChIKey=OLLKVWNYRQLLGO-UHFFFAOYSA-N','Cc1ccc(C2(C)NC(=S)N(NC(N)=S)C2=S)cc1','1'),
	(219159,3,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'9073C1525A0DD6EC-FICuS-01-61','9073C1525A0DD6EC-FICTS-01-40','7E059BF132386C62-uuuuu-01-FA','InChI=1S/C15H22O3/c1-9-10-7-8-15(2,3)11(9)5-6-12(16)13(10)14(17)18-4/h10-11,13H,1,5-8H2,2-4H3/t10-,11-,13+/m0/s1','InChIKey=KVUPVDZJHGBEDJ-GMXVVIOVSA-N','C=C1C2CCC(C)(C)C1CCC(=O)C2C(=O)OC','1'),
	(219160,2,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'CF0A275978681D74-FICuS-01-55','CF0A275978681D74-FICTS-01-34','CF0A275978681D74-uuuuu-01-04','InChI=1S/C19H17NO4/c1-8-7-9(2)20-15-12(8)18(23)13-14(19(15)24)17(22)11-6-4-3-5-10(11)16(13)21/h3-6,8-9,20,23-24H,7H2,1-2H3','InChIKey=ZOHJFIQSLWQCOO-UHFFFAOYSA-N','CC1CC(C)c2c(O)c3c(c(O)c2N1)C(=O)c1ccccc1C3=O','1'),
	(219161,2,0,NULL,'Consistent with Molecular Formula','C20H27NO8',409.4352,NULL,'62ECFC4EF4773933-FICuS-01-73','62ECFC4EF4773933-FICTS-01-52','62ECFC4EF4773933-uuuuu-01-22','InChI=1S/C20H27NO8/c1-4-26-18(23)17(20(2)28-10-11-29-20)15(12-16(22)25-3)21-19(24)27-13-14-8-6-5-7-9-14/h5-9,15,17H,4,10-13H2,1-3H3,(H,21,24)','InChIKey=LKANZAOXJOREPI-UHFFFAOYSA-N','CCOC(=O)C(C(CC(=O)OC)NC(=O)OCc1ccccc1)C1(C)OCCO1','1'),
	(219162,2,0,NULL,'Consistent with Molecular Formula','C23H25NO7',427.453,NULL,'CC1F594F0D37B68E-FICuS-01-7F','CC1F594F0D37B68E-FICTS-01-5E','CC1F594F0D37B68E-uuuuu-01-2E','InChI=1S/C23H25NO7/c1-16(25)21(22(27)30-14-17-9-5-3-6-10-17)19(13-20(26)29-2)24-23(28)31-15-18-11-7-4-8-12-18/h3-12,19,21H,13-15H2,1-2H3,(H,24,28)','InChIKey=PSPFLYBTFUPGPA-UHFFFAOYSA-N','COC(=O)CC(NC(=O)OCc1ccccc1)C(C(C)=O)C(=O)OCc1ccccc1','1'),
	(219163,2,0,NULL,'Consistent with Molecular Formula','C25H29NO8',471.506,NULL,'371A3918A55D6FE0-FICuS-01-58','371A3918A55D6FE0-FICTS-01-37','371A3918A55D6FE0-uuuuu-01-07','InChI=1S/C25H29NO8/c1-25(33-13-14-34-25)22(23(28)31-16-18-9-5-3-6-10-18)20(15-21(27)30-2)26-24(29)32-17-19-11-7-4-8-12-19/h3-12,20,22H,13-17H2,1-2H3,(H,26,29)','InChIKey=SIYJQKOVDXWZSG-UHFFFAOYSA-N','COC(=O)CC(NC(=O)OCc1ccccc1)C(C(=O)OCc1ccccc1)C1(C)OCCO1','1'),
	(219164,2,0,NULL,'Consistent with Molecular Formula','C10H15NO5',229.2322,NULL,'A37F947C61EBB7A5-FICuS-01-7C','A37F947C61EBB7A5-FICTS-01-5B','A37F947C61EBB7A5-uuuuu-01-2B','InChI=1S/C10H15NO5/c1-10(15-3-4-16-10)8-6(11-9(8)13)5-7(12)14-2/h6,8H,3-5H2,1-2H3,(H,11,13)','InChIKey=RADSUPFKGXFKEK-UHFFFAOYSA-N','COC(=O)CC1NC(=O)C1C1(C)OCCO1','1'),
	(219165,2,0,NULL,'Consistent with Molecular Formula','C25H31NO8',473.5218,NULL,'9CFB119C32F420E7-FICuS-01-66','9CFB119C32F420E7-FICTS-01-45','9CFB119C32F420E7-uuuuu-01-15','InChI=1S/C25H31NO8/c1-25(31-3,32-4)22(23(28)33-16-18-11-7-5-8-12-18)20(15-21(27)30-2)26-24(29)34-17-19-13-9-6-10-14-19/h5-14,20,22H,15-17H2,1-4H3,(H,26,29)','InChIKey=AYSMXTMZYGAXMX-UHFFFAOYSA-N','COC(=O)CC(NC(=O)OCc1ccccc1)C(C(=O)OCc1ccccc1)C(C)(OC)OC','1'),
	(219166,2,0,NULL,'Consistent with Molecular Formula','C10H17NO5',231.248,NULL,'2F95F8138C043D7B-FICuS-01-5E','2F95F8138C043D7B-FICTS-01-3D','2F95F8138C043D7B-uuuuu-01-0D','InChI=1S/C10H17NO5/c1-10(15-3,16-4)8-6(11-9(8)13)5-7(12)14-2/h6,8H,5H2,1-4H3,(H,11,13)','InChIKey=HBMXNKHTZMNUSH-UHFFFAOYSA-N','COC(=O)CC1NC(=O)C1C(C)(OC)OC','1'),
	(219167,3,0,NULL,'Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'347024C0CB8EE2D6-FICuS-01-61','347024C0CB8EE2D6-FICTS-01-40','226E06A342F56B1D-uuuuu-01-FD','InChI=1S/C8H13NO4/c1-4(10)7-5(9-8(7)12)3-6(11)13-2/h4-5,7,10H,3H2,1-2H3,(H,9,12)/t4?,5?,7-/m1/s1','InChIKey=HWGNGWLCPQJQBO-KGMSYRRLSA-N','COC(=O)CC1NC(=O)C1C(C)O','1'),
	(219168,1,0,NULL,'Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'0F38295DCA4018EF-FICuS-01-68','0F38295DCA4018EF-FICTS-01-47','69A48E10DD7FAB40-uuuuu-01-24','InChI=1S/C11H11NO2/c1-2-12-10(8-14-11(12)13)9-6-4-3-5-7-9/h2-7,10H,1,8H2/t10-/m1/s1','InChIKey=SKPGTFFDNHRLGI-SNVBAGLBSA-N','C=CN1C(=O)OCC1c1ccccc1','1'),
	(219169,2,0,NULL,'Consistent with Molecular Formula','C18H21NO8',379.3658,NULL,'08B7503D1FECBCBE-FICuS-01-8F','08B7503D1FECBCBE-FICTS-01-6E','08B7503D1FECBCBE-uuuuu-01-3E','InChI=1S/C18H21NO8/c1-24-14(20)9-12(15(16(21)25-2)17(22)26-3)19-13(10-27-18(19)23)11-7-5-4-6-8-11/h4-8,12-13,15H,9-10H2,1-3H3','InChIKey=UZTLVNQBUNGEEV-UHFFFAOYSA-N','COC(=O)CC(C(C(=O)OC)C(=O)OC)N1C(=O)OCC1c1ccccc1','1'),
	(219170,3,0,NULL,'Consistent with Molecular Formula','C24H25NO7',439.464,NULL,'1F34D37904A8838B-FICuS-01-4E','1F34D37904A8838B-FICTS-01-2D','1F34D37904A8838B-uuuuu-01-FD','InChI=1S/C24H25NO7/c1-16(26)22(23(28)31-14-17-9-5-3-6-10-17)19(13-21(27)30-2)25-20(15-32-24(25)29)18-11-7-4-8-12-18/h3-12,19-20,22H,13-15H2,1-2H3','InChIKey=GFQPDPJYPJHRKN-UHFFFAOYSA-N','COC(=O)CC(C(C(C)=O)C(=O)OCc1ccccc1)N1C(=O)OCC1c1ccccc1','1'),
	(219171,4,0,NULL,'Consistent with Molecular Formula','C24H27NO7',441.4798,NULL,'DA212FAD5E64FDD9-FICuS-01-97','DA212FAD5E64FDD9-FICTS-01-76','DA212FAD5E64FDD9-uuuuu-01-46','InChI=1S/C24H27NO7/c1-16(26)22(23(28)31-14-17-9-5-3-6-10-17)19(13-21(27)30-2)25-20(15-32-24(25)29)18-11-7-4-8-12-18/h3-12,16,19-20,22,26H,13-15H2,1-2H3','InChIKey=KETIUJUPFPSRLV-UHFFFAOYSA-N','COC(=O)CC(C(C(=O)OCc1ccccc1)C(C)O)N1C(=O)OCC1c1ccccc1','1'),
	(219172,2,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'072A85E7343EAD23-FICuS-01-53','072A85E7343EAD23-FICTS-01-32','072A85E7343EAD23-uuuuu-01-02','InChI=1S/C17H15NO2/c1-2-18-15(13-9-5-3-6-10-13)16(20-17(18)19)14-11-7-4-8-12-14/h2-12,15-16H,1H2','InChIKey=YMWLLIXQZQMQKV-UHFFFAOYSA-N','C=CN1C(=O)OC(c2ccccc2)C1c1ccccc1','1'),
	(219173,2,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'072A85E7343EAD23-FICuS-01-53','072A85E7343EAD23-FICTS-01-32','072A85E7343EAD23-uuuuu-01-02','InChI=1S/C17H15NO2/c1-2-18-15(13-9-5-3-6-10-13)16(20-17(18)19)14-11-7-4-8-12-14/h2-12,15-16H,1H2','InChIKey=YMWLLIXQZQMQKV-UHFFFAOYSA-N','C=CN1C(=O)OC(c2ccccc2)C1c1ccccc1','1'),
	(219174,3,0,NULL,'Consistent with Molecular Formula','C24H25NO8',455.4634,NULL,'803AF6FEE3DF9483-FICuS-01-84','803AF6FEE3DF9483-FICTS-01-63','803AF6FEE3DF9483-uuuuu-01-33','InChI=1S/C24H25NO8/c1-30-18(26)14-17(19(22(27)31-2)23(28)32-3)25-20(15-10-6-4-7-11-15)21(33-24(25)29)16-12-8-5-9-13-16/h4-13,17,19-21H,14H2,1-3H3','InChIKey=YUNYFHQSTFMBMO-UHFFFAOYSA-N','COC(=O)CC(C(C(=O)OC)C(=O)OC)N1C(=O)OC(c2ccccc2)C1c1ccccc1','1'),
	(219175,4,0,NULL,'Consistent with Molecular Formula','C30H29NO7',515.5616,NULL,'5DE2C64FAE3850D7-FICuS-01-7B','5DE2C64FAE3850D7-FICTS-01-5A','5DE2C64FAE3850D7-uuuuu-01-2A','InChI=1S/C30H29NO7/c1-20(32)26(29(34)37-19-21-12-6-3-7-13-21)24(18-25(33)36-2)31-27(22-14-8-4-9-15-22)28(38-30(31)35)23-16-10-5-11-17-23/h3-17,24,26-28H,18-19H2,1-2H3','InChIKey=LNVMNDUKVCWNOC-UHFFFAOYSA-N','COC(=O)CC(C(C(C)=O)C(=O)OCc1ccccc1)N1C(=O)OC(c2ccccc2)C1c1ccccc1','1'),
	(219176,4,0,NULL,'Consistent with Molecular Formula','C30H29NO7',515.5616,NULL,'5DE2C64FAE3850D7-FICuS-01-7B','5DE2C64FAE3850D7-FICTS-01-5A','5DE2C64FAE3850D7-uuuuu-01-2A','InChI=1S/C30H29NO7/c1-20(32)26(29(34)37-19-21-12-6-3-7-13-21)24(18-25(33)36-2)31-27(22-14-8-4-9-15-22)28(38-30(31)35)23-16-10-5-11-17-23/h3-17,24,26-28H,18-19H2,1-2H3','InChIKey=LNVMNDUKVCWNOC-UHFFFAOYSA-N','COC(=O)CC(C(C(C)=O)C(=O)OCc1ccccc1)N1C(=O)OC(c2ccccc2)C1c1ccccc1','1'),
	(219177,5,0,NULL,'Consistent with Molecular Formula','C30H31NO7',517.5774,NULL,'53219B908A639735-FICuS-01-30','53219B908A639735-FICTS-01-0F','53219B908A639735-uuuuu-01-DF','InChI=1S/C30H31NO7/c1-20(32)26(29(34)37-19-21-12-6-3-7-13-21)24(18-25(33)36-2)31-27(22-14-8-4-9-15-22)28(38-30(31)35)23-16-10-5-11-17-23/h3-17,20,24,26-28,32H,18-19H2,1-2H3','InChIKey=XMOIYHJTZCPCDL-UHFFFAOYSA-N','COC(=O)CC(C(C(=O)OCc1ccccc1)C(C)O)N1C(=O)OC(c2ccccc2)C1c1ccccc1','1'),
	(219178,3,0,NULL,'Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'09510D740D2E7B19-FICuS-01-43','09510D740D2E7B19-FICTS-01-22','09510D740D2E7B19-uuuuu-01-F2','InChI=1S/C16H22N2O2/c1-11(2)13-9-17-14-16(3,15(19)18(13)14)20-10-12-7-5-4-6-8-12/h4-8,11,13-14,17H,9-10H2,1-3H3','InChIKey=VNZBYAMUNLVHEA-UHFFFAOYSA-N','CC(C)C1CNC2N1C(=O)C2(C)OCc1ccccc1','1'),
	(219179,2,0,NULL,'Consistent with Molecular Formula','C18H36N4O4',372.5068,NULL,'81B4AE674EA48DF1-FICuS-01-7A','81B4AE674EA48DF1-FICTS-01-59','81B4AE674EA48DF1-uuuuu-01-29','InChI=1S/C18H36N4O4/c1-15(2)9-19-11-18(6,26-8)14(24)22-16(3,4)10-20-12-17(5,25-7)13(23)21-15/h19-20H,9-12H2,1-8H3,(H,21,23)(H,22,24)','InChIKey=XZHCFUDUNBPION-UHFFFAOYSA-N','COC1(C)CNCC(C)(C)NC(=O)C(C)(OC)CNCC(C)(C)NC1=O','1'),
	(219180,2,0,NULL,'Consistent with Molecular Formula','C30H44N4O4',524.702,NULL,'C924738C1FBBD353-FICuS-01-68','C924738C1FBBD353-FICTS-01-47','C924738C1FBBD353-uuuuu-01-17','InChI=1S/C30H44N4O4/c1-27(2)19-31-21-30(6,38-18-24-15-11-8-12-16-24)26(36)34-28(3,4)20-32-22-29(5,25(35)33-27)37-17-23-13-9-7-10-14-23/h7-16,31-32H,17-22H2,1-6H3,(H,33,35)(H,34,36)','InChIKey=JSBUWPSHJRQPDC-UHFFFAOYSA-N','CC1(C)CNCC(C)(OCc2ccccc2)C(=O)NC(C)(C)CNCC(C)(OCc2ccccc2)C(=O)N1','1'),
	(219181,3,0,NULL,'Consistent with Molecular Formula','C24H28N2O4',408.4962,NULL,'E59FAF669446D4BA-FICuS-01-85','E59FAF669446D4BA-FICTS-01-64','E59FAF669446D4BA-uuuuu-01-34','InChI=1S/C24H28N2O4/c1-17(2)20-14-25(23(28)29-15-18-10-6-4-7-11-18)21-24(3,22(27)26(20)21)30-16-19-12-8-5-9-13-19/h4-13,17,20-21H,14-16H2,1-3H3','InChIKey=DWEHYYMYUHOBEE-UHFFFAOYSA-N','CC(C)C1CN(C(=O)OCc2ccccc2)C2N1C(=O)C2(C)OCc1ccccc1','1'),
	(219182,2,0,NULL,'Consistent with Molecular Formula','C15H20N2O2',260.3352,NULL,'944B4037D50ED420-FICuS-01-40','944B4037D50ED420-FICTS-01-1F','944B4037D50ED420-uuuuu-01-EF','InChI=1S/C15H20N2O2/c1-14(2)10-16-12-15(3,13(18)17(12)14)19-9-11-7-5-4-6-8-11/h4-8,12,16H,9-10H2,1-3H3','InChIKey=DQVBIFYVYXCTBY-UHFFFAOYSA-N','CC1(OCc2ccccc2)C(=O)N2C1NCC2(C)C','1'),
	(219183,2,0,NULL,'Consistent with Molecular Formula','C11H18N2O3',226.2748,NULL,'40B3CCC804CF5361-FICuS-01-5D','40B3CCC804CF5361-FICTS-01-3C','40B3CCC804CF5361-uuuuu-01-0C','InChI=1S/C11H18N2O3/c1-7(14)12-6-10(2,3)13-8(12)11(4,16-5)9(13)15/h8H,6H2,1-5H3','InChIKey=MLZGLUJKVXAQLP-UHFFFAOYSA-N','COC1(C)C(=O)N2C1N(C(C)=O)CC2(C)C','1'),
	(219184,2,0,NULL,'Consistent with Molecular Formula','C14H24N2O4',284.3546,NULL,'315A69BCA0075D20-FICuS-01-48','315A69BCA0075D20-FICTS-01-27','315A69BCA0075D20-uuuuu-01-F7','InChI=1S/C14H24N2O4/c1-12(2,3)20-11(18)15-8-13(4,5)16-9(15)14(6,19-7)10(16)17/h9H,8H2,1-7H3','InChIKey=VRJIGFKCMJJHPV-UHFFFAOYSA-N','COC1(C)C(=O)N2C1N(C(=O)OC(C)(C)C)CC2(C)C','1'),
	(219185,2,0,NULL,'Consistent with Molecular Formula','C15H24N2O4',296.3656,NULL,'3313AE0DE550E2FA-FICuS-01-68','3313AE0DE550E2FA-FICTS-01-47','3313AE0DE550E2FA-uuuuu-01-17','InChI=1S/C15H24N2O4/c1-13(2,3)21-12(19)16-9-14(4,5)17-10(16)15(11(17)18)7-6-8-20-15/h10H,6-9H2,1-5H3','InChIKey=UBFJSDIPJNHIMZ-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CC(C)(C)N2C(=O)C3(CCCO3)C12','1'),
	(219186,2,0,NULL,'Consistent with Molecular Formula','C17H22N2O4',318.3718,NULL,'133418CCD9E6A64A-FICuS-01-65','133418CCD9E6A64A-FICTS-01-44','133418CCD9E6A64A-uuuuu-01-14','InChI=1S/C17H22N2O4/c1-16(2)11-18(13-17(3,22-4)14(20)19(13)16)15(21)23-10-12-8-6-5-7-9-12/h5-9,13H,10-11H2,1-4H3','InChIKey=OWBIWRLEEMMVHR-UHFFFAOYSA-N','COC1(C)C(=O)N2C1N(C(=O)OCc1ccccc1)CC2(C)C','1'),
	(219187,2,0,NULL,'Consistent with Molecular Formula','C23H26N2O4',394.4694,NULL,'014DACA9AFFB1339-FICuS-01-7D','014DACA9AFFB1339-FICTS-01-5C','014DACA9AFFB1339-uuuuu-01-2C','InChI=1S/C23H26N2O4/c1-22(2)16-24(21(27)28-14-17-10-6-4-7-11-17)19-23(3,20(26)25(19)22)29-15-18-12-8-5-9-13-18/h4-13,19H,14-16H2,1-3H3','InChIKey=ZJWBFAGXQGDJBF-UHFFFAOYSA-N','CC1(OCc2ccccc2)C(=O)N2C1N(C(=O)OCc1ccccc1)CC2(C)C','1'),
	(219188,1,0,NULL,'Consistent with Molecular Formula','C8H8N2O3',180.1628,'Enol tautomer of NSC 128701\n6-Hydroxy-3-methyl-1,4-dioxo-2,3,4,5-tetrahydro-1H-pyrrolo[3,4-c]puridine','556A329BA189F636-FICuS-01-50','70D646FAE37F17C7-FICTS-01-4F','556A329BA189F636-uuuuu-01-FF','InChI=1S/C8H8N2O3/c1-3-6-4(7(12)9-3)2-5(11)10-8(6)13/h2-3H,1H3,(H,9,12)(H2,10,11,13)','InChIKey=XRIKYZILXXTTLX-UHFFFAOYSA-N','CC1NC(=O)c2cc(O)[nH]c(=O)c21','1'),
	(219189,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,'2-Benzyl-6-hydroxy-3-methyl-1,4-dioxo-2,3,4,5-tetrahydro-1H- pyrrolo[3,4-c]pyridine','A7F80730794B214B-FICuS-01-46','A5ED21E4DD76870A-FICTS-01-56','A7F80730794B214B-uuuuu-01-F5','InChI=1S/C15H14N2O3/c1-9-13-11(7-12(18)16-14(13)19)15(20)17(9)8-10-5-3-2-4-6-10/h2-7,9H,8H2,1H3,(H2,16,18,19)','InChIKey=PVWZNLSEAJMBLV-UHFFFAOYSA-N','CC1c2c(cc(O)[nH]c2=O)C(=O)N1Cc1ccccc1','1'),
	(219190,1,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,'6-Hydroxy-3,5-dimethyl-1,4-dioxo-2,3,4,5-tetrahydro-1H- pyrrolo[3,4-c]pyridine','EAC582A1EEA77F7E-FICuS-01-9C','E98B21FD7C9C819B-FICTS-01-65','EAC582A1EEA77F7E-uuuuu-01-4B','InChI=1S/C9H10N2O3/c1-4-7-5(8(13)10-4)3-6(12)11(2)9(7)14/h3-4,12H,1-2H3,(H,10,13)','InChIKey=CMVFJOGLAJFCFH-UHFFFAOYSA-N','CC1NC(=O)c2cc(O)n(C)c(=O)c21','1'),
	(219191,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,'2-Benzyl-6-hydroxy-3,5-dimethyl-1,4-dioxo-2,3,4,5- tetrahydro-1H-pyrrolo[3,4-c]pyridine','FAD954278D7B3DC3-FICuS-01-7F','417B961EE37FD953-FICTS-01-43','FAD954278D7B3DC3-uuuuu-01-2E','InChI=1S/C16H16N2O3/c1-10-14-12(8-13(19)17(2)16(14)21)15(20)18(10)9-11-6-4-3-5-7-11/h3-8,10,19H,9H2,1-2H3','InChIKey=LYPYOZGIBZRXLV-UHFFFAOYSA-N','CC1c2c(cc(O)n(C)c2=O)C(=O)N1Cc1ccccc1','1'),
	(219192,1,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,'6-Hydroxy-2,3-dimethyl-1,4-dioxo-2,3,4,5-tetrahydro-1H- pyrrolo[3,4-c]pyridine','BB154D1FA6717C87-FICuS-01-68','5CF3F4CBD4D9480E-FICTS-01-6C','BB154D1FA6717C87-uuuuu-01-17','InChI=1S/C9H10N2O3/c1-4-7-5(9(14)11(4)2)3-6(12)10-8(7)13/h3-4H,1-2H3,(H2,10,12,13)','InChIKey=JWPATWNJMSFADU-UHFFFAOYSA-N','CC1c2c(cc(O)[nH]c2=O)C(=O)N1C','1'),
	(219193,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,'6-Hydroxy-2,3,5-trimethyl-1,4-dioxo-2,3,4,5-tetrahydro-1H- pyrrolo[3,4-c]pyridine','F0D9DE5914607F72-FICuS-01-62','37D83BA94E9B46EB-FICTS-01-60','F0D9DE5914607F72-uuuuu-01-11','InChI=1S/C10H12N2O3/c1-5-8-6(9(14)11(5)2)4-7(13)12(3)10(8)15/h4-5,13H,1-3H3','InChIKey=WXWAWMWDYRQDQX-UHFFFAOYSA-N','CC1c2c(cc(O)n(C)c2=O)C(=O)N1C','1'),
	(219194,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,'3-Ethyl-6-hydroxy-2-methyl-1,4-dioxo-2,3,4,5-tetrahydro- 1H-pyrrolo[3,4-c]pyridine','6BDEDF769616AC90-FICuS-01-82','71F8F187C051C9EA-FICTS-01-4D','6BDEDF769616AC90-uuuuu-01-31','InChI=1S/C10H12N2O3/c1-3-6-8-5(10(15)12(6)2)4-7(13)11-9(8)14/h4,6H,3H2,1-2H3,(H2,11,13,14)','InChIKey=CDUKGVGCPVZSNG-UHFFFAOYSA-N','CCC1c2c(cc(O)[nH]c2=O)C(=O)N1C','1'),
	(219195,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,'2-Benzyl-3-ethyl-6-hydroxy-1,4-dioxo-2,3,4,5-tetrahydro-1H- pyrrolo[3,4-c]pyridine','1DFB6D1C079A0626-FICuS-01-61','9E5FD412D6B56E85-FICTS-01-53','1DFB6D1C079A0626-uuuuu-01-10','InChI=1S/C16H16N2O3/c1-2-12-14-11(8-13(19)17-15(14)20)16(21)18(12)9-10-6-4-3-5-7-10/h3-8,12H,2,9H2,1H3,(H2,17,19,20)','InChIKey=ZJVKLPBDIKWOHE-UHFFFAOYSA-N','CCC1c2c(cc(O)[nH]c2=O)C(=O)N1Cc1ccccc1','1'),
	(219196,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,'6-Acetoxy-2,3,5-trimethyl-1,4-dioxo-2,3,4,5-tetrahydro-1H- pyrrolo[3,4-c]pyridine','C75E1858EEA77322-FICuS-01-61','C75E1858EEA77322-FICTS-01-40','C75E1858EEA77322-uuuuu-01-10','InChI=1S/C12H14N2O4/c1-6-10-8(11(16)13(6)3)5-9(18-7(2)15)14(4)12(10)17/h5-6H,1-4H3','InChIKey=PTJMNXOIEABTML-UHFFFAOYSA-N','CC(=O)Oc1cc2c(c(=O)n1C)C(C)N(C)C2=O','1'),
	(219197,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,'2-Ethyl-6-hydroxyl-3-methyl-1,4-dioxo-2,3,4,5-tetrahydro-1H- pyrrolo[3,4-c]pyridine','ADD5D568EE7126FA-FICuS-01-8D','9C897AE22CBF9C50-FICTS-01-60','ADD5D568EE7126FA-uuuuu-01-3C','InChI=1S/C10H12N2O3/c1-3-12-5(2)8-6(10(12)15)4-7(13)11-9(8)14/h4-5H,3H2,1-2H3,(H2,11,13,14)','InChIKey=BRDZVVHSAYCCMV-UHFFFAOYSA-N','CCN1C(=O)c2cc(O)[nH]c(=O)c2C1C','1'),
	(219198,0,0,NULL,'Consistent with Molecular Formula','C44H46O6S2',734.9638,NULL,'B6283F58D7554A62-FICuS-01-51','B6283F58D7554A62-FICTS-01-30','B6283F58D7554A62-uuuuu-01-00','InChI=1S/C44H46O6S2/c45-39-31-41(33-15-9-7-10-16-33)49-43-29-35(19-21-37(39)43)47-23-27-51-25-13-5-3-1-2-4-6-14-26-52-28-24-48-36-20-22-38-40(46)32-42(50-44(38)30-36)34-17-11-8-12-18-34/h7-12,15-22,29-32H,1-6,13-14,23-28H2','InChIKey=KNEBKOMXCMYZEB-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2cc(OCCSCCCCCCCCCCSCCOc3ccc4c(=O)cc(-c5ccccc5)oc4c3)ccc12',NULL),
	(219199,0,0,NULL,'Consistent with Molecular Formula','C18H10O4',290.2746,NULL,'12CDCBBB0038CA11-FICuS-01-6B','12CDCBBB0038CA11-FICTS-01-4A','12CDCBBB0038CA11-uuuuu-01-1A','InChI=1S/C18H10O4/c19-15-6-7-21-16-10-17-13(8-14(15)16)12(9-18(20)22-17)11-4-2-1-3-5-11/h1-10H','InChIKey=SOXMYYBQFNEUOF-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)c2cc3c(=O)ccoc3cc2o1',NULL),
	(219200,0,0,NULL,'Consistent with Molecular Formula','C18H16BrNO5',406.2321,NULL,'BAD235121EFCCD8E-FICuS-01-8E','BAD235121EFCCD8E-FICTS-01-6D','BAD235121EFCCD8E-uuuuu-01-3D','InChI=1S/C18H16BrNO5/c1-8-10-7-11-12(21)5-6-24-14(11)9(2)15(10)25-16(22)13(8)20-17(23)18(3,4)19/h5-7H,1-4H3,(H,20,23)','InChIKey=HUDOVPXYMPVBGY-UHFFFAOYSA-N','Cc1c(NC(=O)C(C)(C)Br)c(=O)oc2c(C)c3occc(=O)c3cc12',NULL),
	(219201,0,0,NULL,'Consistent with Molecular Formula','C6H10ClN5O2',219.6303,NULL,'29E151723AFB031D-FICuS-01-4B','29E151723AFB031D-FICTS-01-2A','291DF6970576DA53-uuuuu-01-01','InChI=1S/C6H9N5O2.ClH/c1-4-9-6(11(12)13)3-10(4)2-5(7)8;/h3H,2H2,1H3,(H3,7,8);1H','InChIKey=AVZDUGWRTGMENO-UHFFFAOYSA-N','Cc1nc([N+](=O)[O-])cn1CC(=N)N.Cl',NULL),
	(219202,0,0,NULL,'Consistent with Molecular Formula','C40H38O6',614.7366,NULL,'F3734EB783367E5A-FICuS-01-62','F3734EB783367E5A-FICTS-01-41','F3734EB783367E5A-uuuuu-01-11','InChI=1S/C40H38O6/c41-35-27-37(29-15-9-7-10-16-29)45-39-25-31(19-21-33(35)39)43-23-13-5-3-1-2-4-6-14-24-44-32-20-22-34-36(42)28-38(46-40(34)26-32)30-17-11-8-12-18-30/h7-12,15-22,25-28H,1-6,13-14,23-24H2','InChIKey=NYBFKDXVDBPZKU-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2cc(OCCCCCCCCCCOc3ccc4c(=O)cc(-c5ccccc5)oc4c3)ccc12',NULL),
	(219203,0,0,NULL,'Consistent with Molecular Formula','C23H20O6',392.4074,NULL,'C48F803A002D7285-FICuS-01-44','C48F803A002D7285-FICTS-01-23','C48F803A002D7285-uuuuu-01-F3','InChI=1S/C23H20O6/c1-14-10-22(24)28-20-12-16(4-6-18(14)20)26-8-3-9-27-17-5-7-19-15(2)11-23(25)29-21(19)13-17/h4-7,10-13H,3,8-9H2,1-2H3','InChIKey=HWDOSUKXDDAFDC-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OCCCOc3ccc4c(C)cc(=O)oc4c3)ccc12',NULL),
	(219204,0,0,NULL,'Consistent with Molecular Formula','C21H19ClO5',386.8311,NULL,'505C421851F83964-FICuS-01-2D','505C421851F83964-FICTS-01-0C','505C421851F83964-uuuuu-01-DC','InChI=1S/C21H19ClO5/c1-4-25-20(24)21(2,3)27-15-9-10-16-17(23)12-18(26-19(16)11-15)13-5-7-14(22)8-6-13/h5-12H,4H2,1-3H3','InChIKey=MKTKOOLJSCRZGC-UHFFFAOYSA-N','CCOC(=O)C(C)(C)Oc1ccc2c(=O)cc(-c3ccc(Cl)cc3)oc2c1',NULL),
	(219205,0,0,NULL,'Consistent with Molecular Formula','C29H22Cl2O4',505.3964,NULL,'AA0CC67ACFC2B9D3-FICuS-01-9D','AA0CC67ACFC2B9D3-FICTS-01-7C','AA0CC67ACFC2B9D3-uuuuu-01-4C','InChI=1S/C29H22Cl2O4/c30-24-10-2-20(3-11-24)28(32)22-6-14-26(15-7-22)34-18-1-19-35-27-16-8-23(9-17-27)29(33)21-4-12-25(31)13-5-21/h2-17H,1,18-19H2','InChIKey=YVJYPOCORMXKLX-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1ccc(OCCCOc2ccc(C(=O)c3ccc(Cl)cc3)cc2)cc1',NULL),
	(219206,0,0,NULL,'Consistent with Molecular Formula','C29H20Cl4O4',574.2866,NULL,'CFDB9E654510AC78-FICuS-01-7C','CFDB9E654510AC78-FICTS-01-5B','CFDB9E654510AC78-uuuuu-01-2B','InChI=1S/C29H20Cl4O4/c30-22-8-2-18(3-9-22)28(34)20-6-12-26(24(32)16-20)36-14-1-15-37-27-13-7-21(17-25(27)33)29(35)19-4-10-23(31)11-5-19/h2-13,16-17H,1,14-15H2','InChIKey=IPVZIFGFMUOIJB-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1ccc(OCCCOc2ccc(C(=O)c3ccc(Cl)cc3)cc2Cl)c(Cl)c1',NULL),
	(219207,0,2,NULL,'Consistent with Molecular Formula','C33H28O4',488.5818,NULL,'E66F42D448ED9A47-FICuS-01-76','E66F42D448ED9A47-FICTS-01-55','0BB9809D178FD6A9-uuuuu-01-22','InChI=1S/C33H28O4/c34-32(28-8-3-1-4-9-28)22-16-26-12-18-30(19-13-26)36-24-7-25-37-31-20-14-27(15-21-31)17-23-33(35)29-10-5-2-6-11-29/h1-6,8-23H,7,24-25H2/b22-16+,23-17+','InChIKey=PGRWJZWSBPJOHK-LKNRODPVSA-N','O=C(/C=C/c1ccc(OCCCOc2ccc(/C=C/C(=O)c3ccccc3)cc2)cc1)c1ccccc1','1'),
	(219208,0,2,NULL,'Consistent with Molecular Formula','C33H26Cl2O4',557.472,NULL,'D3252EC883B1DC65-FICuS-01-67','D3252EC883B1DC65-FICTS-01-46','B2E1DFC976C6E8EC-uuuuu-01-51','InChI=1S/C33H26Cl2O4/c34-28-12-8-26(9-13-28)32(36)20-6-24-2-16-30(17-3-24)38-22-1-23-39-31-18-4-25(5-19-31)7-21-33(37)27-10-14-29(35)15-11-27/h2-21H,1,22-23H2/b20-6+,21-7+','InChIKey=BBVOEXBBDRZURQ-KPJWAMHRSA-N','O=C(/C=C/c1ccc(OCCCOc2ccc(/C=C/C(=O)c3ccc(Cl)cc3)cc2)cc1)c1ccc(Cl)cc1','1'),
	(219209,0,0,NULL,'Consistent with Molecular Formula','C33H24O6',516.549,NULL,'FFF40DF8260CED98-FICuS-01-94','FFF40DF8260CED98-FICTS-01-73','FFF40DF8260CED98-uuuuu-01-43','InChI=1S/C33H24O6/c34-28-20-30(22-8-3-1-4-9-22)38-32-18-24(12-14-26(28)32)36-16-7-17-37-25-13-15-27-29(35)21-31(39-33(27)19-25)23-10-5-2-6-11-23/h1-6,8-15,18-21H,7,16-17H2','InChIKey=MJSPPUXGPXYMDO-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2cc(OCCCOc3ccc4c(=O)cc(-c5ccccc5)oc4c3)ccc12',NULL),
	(219210,0,0,NULL,'Consistent with Molecular Formula','C33H22Cl2O6',585.4392,NULL,'A5CA606C004E0D89-FICuS-01-5E','A5CA606C004E0D89-FICTS-01-3D','A5CA606C004E0D89-uuuuu-01-0D','InChI=1S/C33H22Cl2O6/c34-22-6-2-20(3-7-22)30-18-28(36)26-12-10-24(16-32(26)40-30)38-14-1-15-39-25-11-13-27-29(37)19-31(41-33(27)17-25)21-4-8-23(35)9-5-21/h2-13,16-19H,1,14-15H2','InChIKey=PAPUHNAWZZHRMA-UHFFFAOYSA-N','O=c1cc(-c2ccc(Cl)cc2)oc2cc(OCCCOc3ccc4c(=O)cc(-c5ccc(Cl)cc5)oc4c3)ccc12',NULL),
	(219211,0,1,NULL,'Consistent with Molecular Formula','C21H21ClO4',372.8475,NULL,'FB59C1090825F8EA-FICuS-01-6D','FB59C1090825F8EA-FICTS-01-4C','FAF2FB2E57A05F9E-uuuuu-01-4A','InChI=1S/C21H21ClO4/c1-4-25-20(24)21(2,3)26-18-12-5-15(6-13-18)7-14-19(23)16-8-10-17(22)11-9-16/h5-14H,4H2,1-3H3/b14-7+','InChIKey=SQBRVDDXUNNYPO-VGOFMYFVSA-N','CCOC(=O)C(C)(C)Oc1ccc(/C=C/C(=O)c2ccc(Cl)cc2)cc1','1'),
	(219212,0,0,NULL,'Consistent with Molecular Formula','C22H21ClO5',400.8579,NULL,'891E094E6C095361-FICuS-01-41','891E094E6C095361-FICTS-01-20','891E094E6C095361-uuuuu-01-F0','InChI=1S/C22H21ClO5/c1-5-26-21(25)22(3,4)28-16-10-11-17-13(2)19(20(24)27-18(17)12-16)14-6-8-15(23)9-7-14/h6-12H,5H2,1-4H3','InChIKey=PYVKTIMKUAWJIG-UHFFFAOYSA-N','CCOC(=O)C(C)(C)Oc1ccc2c(C)c(-c3ccc(Cl)cc3)c(=O)oc2c1',NULL),
	(219213,0,0,NULL,'Consistent with Molecular Formula','C21H20O5',352.386,NULL,'651A9B6E5C6FAF4C-FICuS-01-8C','651A9B6E5C6FAF4C-FICTS-01-6B','651A9B6E5C6FAF4C-uuuuu-01-3B','InChI=1S/C21H20O5/c1-4-24-20(23)21(2,3)26-15-10-11-16-17(14-8-6-5-7-9-14)13-19(22)25-18(16)12-15/h5-13H,4H2,1-3H3','InChIKey=KLWSFBDMUQSNPC-UHFFFAOYSA-N','CCOC(=O)C(C)(C)Oc1ccc2c(-c3ccccc3)cc(=O)oc2c1',NULL),
	(219214,0,0,NULL,'Consistent with Molecular Formula','C27H22Cl2O5',497.3738,NULL,'07910F77F0F567FE-FICuS-01-65','07910F77F0F567FE-FICTS-01-44','07910F77F0F567FE-uuuuu-01-14','InChI=1S/C27H22Cl2O5/c1-4-32-26(31)27(2,3)34-20-13-14-21-22(15-20)33-25(30)24(17-7-11-19(29)12-8-17)23(21)16-5-9-18(28)10-6-16/h5-15H,4H2,1-3H3','InChIKey=WTIYUMAXMMULOQ-UHFFFAOYSA-N','CCOC(=O)C(C)(C)Oc1ccc2c(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)c(=O)oc2c1',NULL),
	(219215,0,0,NULL,'Consistent with Molecular Formula','C21H19ClO5',386.8311,NULL,'439D685122F89EC3-FICuS-01-55','439D685122F89EC3-FICTS-01-34','439D685122F89EC3-uuuuu-01-04','InChI=1S/C21H19ClO5/c1-4-25-20(24)21(2,3)27-15-9-10-16-17(12-19(23)26-18(16)11-15)13-5-7-14(22)8-6-13/h5-12H,4H2,1-3H3','InChIKey=BMEKUDNQMFCMBR-UHFFFAOYSA-N','CCOC(=O)C(C)(C)Oc1ccc2c(-c3ccc(Cl)cc3)cc(=O)oc2c1',NULL),
	(219216,0,0,NULL,'Consistent with Molecular Formula','C22H29N3OS',383.5506,NULL,'87148607CD18C8AB-FICuS-01-5E','61A02AA1120423A6-FICTS-01-06','87148607CD18C8AB-uuuuu-01-0D','InChI=1S/C22H29N3OS/c1-21(2,3)17-12-16(13-18(19(17)26)22(4,5)6)24-25-20(27)23-14-15-10-8-7-9-11-15/h7-13H,14H2,1-6H3,(H2,23,25,27)','InChIKey=OMFHZGXYGVVLPE-UHFFFAOYSA-N','CC(C)(C)C1=CC(=NNC(=S)NCc2ccccc2)C=C(C(C)(C)C)C1=O',NULL),
	(219217,0,0,NULL,'Consistent with Molecular Formula','C27H39N3OS',453.6846,NULL,'8F7F09CAB5E90EAF-FICuS-01-A0','FB01688EB514F1DD-FICTS-01-55','8F7F09CAB5E90EAF-uuuuu-01-4F','InChI=1S/C27H39N3OS/c1-16(2)19-12-11-13-20(17(3)4)23(19)28-25(32)30-29-18-14-21(26(5,6)7)24(31)22(15-18)27(8,9)10/h11-17H,1-10H3,(H2,28,30,32)','InChIKey=APNARGNQEULGJX-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=S)NN=C1C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C1',NULL),
	(219218,0,1,NULL,'Consistent with Molecular Formula','C29H31N3OS',469.6434,NULL,'C4711F0D5E665D1D-FICuS-01-65','C4711F0D5E665D1D-FICTS-01-44','C4711F0D5E665D1D-uuuuu-01-14','InChI=1S/C29H31N3OS/c1-28(2,3)23-17-21(18-24(26(23)33)29(4,5)6)30-31-27-32(22-15-11-8-12-16-22)25(19-34-27)20-13-9-7-10-14-20/h7-19H,1-6H3','InChIKey=NOEIXCINDCNTBS-UHFFFAOYSA-N','CC(C)(C)C1=CC(=N/N=c2\\scc(-c3ccccc3)n2-c2ccccc2)C=C(C(C)(C)C)C1=O','1'),
	(219219,0,1,NULL,'Consistent with Molecular Formula','C30H33N3OS',483.6702,NULL,'286F2ED1405D57CF-FICuS-01-6B','286F2ED1405D57CF-FICTS-01-4A','286F2ED1405D57CF-uuuuu-01-1A','InChI=1S/C30H33N3OS/c1-29(2,3)24-17-23(18-25(27(24)34)30(4,5)6)31-32-28-33(19-21-13-9-7-10-14-21)26(20-35-28)22-15-11-8-12-16-22/h7-18,20H,19H2,1-6H3','InChIKey=PUIKMOAPSPWPER-UHFFFAOYSA-N','CC(C)(C)C1=CC(=N/N=c2\\scc(-c3ccccc3)n2Cc2ccccc2)C=C(C(C)(C)C)C1=O','1'),
	(219220,0,1,NULL,'Consistent with Molecular Formula','C27H35N3OS',449.653,NULL,'63442B80A3E094AB-FICuS-01-4D','63442B80A3E094AB-FICTS-01-2C','63442B80A3E094AB-uuuuu-01-FC','InChI=1S/C27H35N3OS/c1-8-9-15-30-23(19-13-11-10-12-14-19)18-32-25(30)29-28-20-16-21(26(2,3)4)24(31)22(17-20)27(5,6)7/h10-14,16-18H,8-9,15H2,1-7H3','InChIKey=OCHXXBHRGSCTPO-UHFFFAOYSA-N','CCCCn1c(-c2ccccc2)cs/c1=N\\N=C1C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C1','1'),
	(219221,0,1,NULL,'Consistent with Molecular Formula','C32H36BrN3OS',590.6199,NULL,'4AC373B99675A902-FICuS-01-4E','4AC373B99675A902-FICTS-01-2D','4AC373B99675A902-uuuuu-01-FD','InChI=1S/C32H36BrN3OS/c1-19-14-20(2)28(21(3)15-19)36-27(22-10-12-23(33)13-11-22)18-38-30(36)35-34-24-16-25(31(4,5)6)29(37)26(17-24)32(7,8)9/h10-18H,1-9H3','InChIKey=DYFJJERSQGKXLB-UHFFFAOYSA-N','Cc1cc(C)c(-n2c(-c3ccc(Br)cc3)cs/c2=N\\N=C2C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C2)c(C)c1','1'),
	(219222,0,1,NULL,'Consistent with Molecular Formula','C32H37N3OS',511.7238,NULL,'CE302506AD9DE133-FICuS-01-5D','CE302506AD9DE133-FICTS-01-3C','CE302506AD9DE133-uuuuu-01-0C','InChI=1S/C32H37N3OS/c1-20-15-21(2)28(22(3)16-20)35-27(23-13-11-10-12-14-23)19-37-30(35)34-33-24-17-25(31(4,5)6)29(36)26(18-24)32(7,8)9/h10-19H,1-9H3','InChIKey=ILFCLCVFUROXMO-UHFFFAOYSA-N','Cc1cc(C)c(-n2c(-c3ccccc3)cs/c2=N\\N=C2C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C2)c(C)c1','1'),
	(219223,2,0,NULL,'Consistent with Molecular Formula','C22H16O8',408.3636,'HYDRAMYCIN\nHydramycin','9E4AA294BD0ECAC7-FICuS-01-93','9E4AA294BD0ECAC7-FICTS-01-72','9E4AA294BD0ECAC7-uuuuu-01-42','InChI=1S/C22H16O8/c1-9-5-11-18(20(27)17-10(19(11)26)3-2-4-12(17)24)21-16(9)13(25)6-14(30-21)22(28,8-23)15-7-29-15/h2-6,15,23-24,28H,7-8H2,1H3','InChIKey=WZNWUDKIQDIRSR-UHFFFAOYSA-N','Cc1cc2c(c3oc(C(O)(CO)C4CO4)cc(=O)c13)C(=O)c1c(O)cccc1C2=O','1'),
	(219224,0,0,'85573-17-7','Consistent with Molecular Formula','C20H16N2O2',316.3586,'Benzimidazole, 1-(4-hydroxybenzyl)-2-(4-hydroxyphenyl)-1.6 hydrate','EF168176512B1320-FICuS-01-2F','EF168176512B1320-FICTS-01-0E','EF168176512B1320-uuuuu-01-DE','InChI=1S/C20H16N2O2/c23-16-9-5-14(6-10-16)13-22-19-4-2-1-3-18(19)21-20(22)15-7-11-17(24)12-8-15/h1-12,23-24H,13H2','InChIKey=UCPIAPAZIWRDBJ-UHFFFAOYSA-N','Oc1ccc(Cn2c(-c3ccc(O)cc3)nc3ccccc32)cc1',NULL),
	(219225,0,0,'63604-59-1','Consistent with Molecular Formula','C7H7N3',133.1524,'8-Methyl-3-deazapurine','A9189FCB7870E191-FICuS-01-64','A9189FCB7870E191-FICTS-01-43','A9189FCB7870E191-uuuuu-01-13','InChI=1S/C7H7N3/c1-5-9-6-2-3-8-4-7(6)10-5/h2-4H,1H3,(H,9,10)','InChIKey=JWQVOMJORQXNME-UHFFFAOYSA-N','Cc1nc2ccncc2[nH]1',NULL),
	(219226,0,0,'18504-86-4','Consistent with Molecular Formula','C7H6N2OS',166.1972,'Pyrido[4,3-b][1,4]thiazolin-3(4H)-one','91EF352818A4253D-FICuS-01-4A','91EF352818A4253D-FICTS-01-29','91EF352818A4253D-uuuuu-01-F9','InChI=1S/C7H6N2OS/c10-7-4-11-6-1-2-8-3-5(6)9-7/h1-3H,4H2,(H,9,10)','InChIKey=GUGWLRYNQDGMSE-UHFFFAOYSA-N','O=C1CSc2ccncc2N1',NULL),
	(219227,0,0,NULL,'Consistent with Molecular Formula','C24H53N5',411.7162,NULL,'F36213DB7DF6BE03-FICuS-01-73','F36213DB7DF6BE03-FICTS-01-52','F36213DB7DF6BE03-uuuuu-01-22','InChI=1S/C24H53N5/c1-3-4-5-6-7-8-9-10-11-12-19-29-24(2)22-27-17-13-15-25-20-21-26-16-14-18-28-23-24/h25-29H,3-23H2,1-2H3','InChIKey=CULLETOHXDCJIM-UHFFFAOYSA-N','CCCCCCCCCCCCNC1(C)CNCCCNCCNCCCNC1',NULL),
	(219228,0,0,NULL,'Consistent with Molecular Formula','C19H40IN2',423.4429,NULL,'D152E43D443FB08C-FICuS-01-61','D152E43D443FB08C-FICTS-01-40','B471EE3980199199-uuuuu-01-F8','InChI=1S/C19H40N2.HI/c1-3-4-5-6-7-8-9-10-11-12-13-21-17-14-20(2,15-18-21)16-19-21;/h3-19H2,1-2H3;1H/q+2;/p-1','InChIKey=TYIXLSIUPARBPD-UHFFFAOYSA-M','CCCCCCCCCCCC[N+]12CC[N+](C)(CC1)CC2.[I-]',NULL),
	(219229,0,0,NULL,'Consistent with Molecular Formula','C20H43BrN3',405.4838,NULL,'59737E0B402655FB-FICuS-01-4B','59737E0B402655FB-FICTS-01-2A','6A5E1420117E996F-uuuuu-01-FA','InChI=1S/C20H43N3.BrH/c1-2-3-4-5-6-7-8-9-10-11-13-22-15-18-23(14-12-21,19-16-22)20-17-22;/h2-21H2,1H3;1H/q+2;/p-1','InChIKey=FZXZBSRHWNDLBP-UHFFFAOYSA-M','CCCCCCCCCCCC[N+]12CC[N+](CCN)(CC1)CC2.[Br-]',NULL),
	(219230,3,0,NULL,'Consistent with Molecular Formula','C17H23N3O2',301.3876,NULL,'647B9638FE14ACE6-FICuS-01-73','647B9638FE14ACE6-FICTS-01-52','6833E9F622A5E99A-uuuuu-01-16','InChI=1S/C17H23N3O2/c21-20(22)14-9-7-13(8-10-14)17-18-11-3-1-5-15(18)16-6-2-4-12-19(16)17/h7-10,15-17H,1-6,11-12H2/t15-,16?,17+/m1/s1','InChIKey=LRKQAQJZDSNPOL-SKQWJGTPSA-N','O=[N+]([O-])c1ccc(C2N3CCCCC3C3CCCCN32)cc1','1'),
	(219231,0,1,NULL,'Consistent with Molecular Formula','C26H26N4O4S',490.5758,NULL,'5B773C1707A8A83D-FICuS-01-5A','5B773C1707A8A83D-FICTS-01-39','5B773C1707A8A83D-uuuuu-01-09','InChI=1S/C26H26N4O4S/c1-3-32-24(31)22-17(2)30(16-18-9-5-4-6-10-18)26(35-22)29-28-23-20(25-33-13-14-34-25)15-19-11-7-8-12-21(19)27-23/h4-12,15,25H,3,13-14,16H2,1-2H3,(H,27,28)','InChIKey=VFUOVDJREUNKDO-UHFFFAOYSA-N','CCOC(=O)c1s/c(=N\\Nc2nc3ccccc3cc2C2OCCO2)n(Cc2ccccc2)c1C','1'),
	(219232,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O3S',303.335,NULL,'028490CF771CDFC3-FICuS-01-69','028490CF771CDFC3-FICTS-01-48','028490CF771CDFC3-uuuuu-01-18','InChI=1S/C14H13N3O3S/c18-8-16-14(21)17-11-4-2-1-3-9(11)7-10(12(17)15-16)13-19-5-6-20-13/h1-4,7,13,18H,5-6,8H2','InChIKey=OMXKYFFCUGFWQN-UHFFFAOYSA-N','OCn1nc2c(C3OCCO3)cc3ccccc3n2c1=S',NULL),
	(219233,2,0,NULL,'Consistent with Molecular Formula','C38H46O12P2',756.7217,NULL,'0F8ACD34ADB1CEBF-FICuS-01-AC','0F8ACD34ADB1CEBF-FICTS-01-8B','0F8ACD34ADB1CEBF-uuuuu-01-5B','InChI=1S/C38H46O12P2/c1-3-41-37(31-49-51(39,45-25-33-17-9-5-10-18-33)46-26-34-19-11-6-12-20-34)29-44-38(30-43-37,42-4-2)32-50-52(40,47-27-35-21-13-7-14-22-35)48-28-36-23-15-8-16-24-36/h5-24H,3-4,25-32H2,1-2H3','InChIKey=VNFOSTPGFOALAJ-UHFFFAOYSA-N','CCOC1(COP(=O)(OCc2ccccc2)OCc2ccccc2)COC(COP(=O)(OCc2ccccc2)OCc2ccccc2)(OCC)CO1','1'),
	(219234,0,0,NULL,'Consistent with Molecular Formula','C12H15N3',201.2706,NULL,'8CCD735A28C438E9-FICuS-01-73','8CCD735A28C438E9-FICTS-01-52','8CCD735A28C438E9-uuuuu-01-22','InChI=1S/C12H15N3/c1-14-8-4-7-12-13-10-5-2-3-6-11(10)15(12)9-14/h2-3,5-6H,4,7-9H2,1H3','InChIKey=XGDPLSSDVRDCJC-UHFFFAOYSA-N','CN1CCCc2nc3ccccc3n2C1',NULL),
	(219235,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'778DB5597A6897F2-FICuS-01-64','778DB5597A6897F2-FICTS-01-43','778DB5597A6897F2-uuuuu-01-13','InChI=1S/C18H18N2O/c1-17(2)14-11-7-8-12-15(14)20-16(19-21-18(17,20)3)13-9-5-4-6-10-13/h4-12H,1-3H3','InChIKey=IXYMROIYCOEWNQ-UHFFFAOYSA-N','CC1(C)c2ccccc2N2C(c3ccccc3)=NOC21C','1'),
	(219236,0,1,NULL,'Consistent with Molecular Formula','C12H13ClN4S',280.7745,NULL,'2341110C45747FF8-FICuS-01-35','2341110C45747FF8-FICTS-01-14','2341110C45747FF8-uuuuu-01-E4','InChI=1S/C12H13ClN4S/c13-5-6-17-8-9(7-15-16-12(14)18)10-3-1-2-4-11(10)17/h1-4,7-8H,5-6H2,(H3,14,16,18)','InChIKey=DHXKFYXCSHBACM-UHFFFAOYSA-N','NC(=S)N/N=C/c1cn(CCCl)c2ccccc12','1'),
	(219237,0,0,NULL,'Consistent with Molecular Formula','C14H9ClO3',260.6763,NULL,'E0AC18EFF119D43B-FICuS-01-82','E0AC18EFF119D43B-FICTS-01-61','E0AC18EFF119D43B-uuuuu-01-31','InChI=1S/C14H9ClO3/c1-8-6-12-13(14(16)18-8)11(7-17-12)9-2-4-10(15)5-3-9/h2-7H,1H3','InChIKey=OMSVSYOKJABLKP-UHFFFAOYSA-N','Cc1cc2occ(-c3ccc(Cl)cc3)c2c(=O)o1',NULL),
	(219238,2,0,NULL,'Consistent with Molecular Formula','C20H28N2O8',424.4498,NULL,'89FEE56897C858F1-FICuS-01-7A','89FEE56897C858F1-FICTS-01-59','0A7847329C0E20DA-uuuuu-01-FE','InChI=1S/C20H28N2O8/c1-9(2)21-13-11(17(23)27-5)16(20(26)30-8)22(10(3)4)14(13)12(18(24)28-6)15(21)19(25)29-7/h9-10,13-14H,1-8H3/t13-,14-/m0/s1','InChIKey=GTDXBPSKASJMBT-KBPBESRZSA-N','COC(=O)C1=C(C(=O)OC)N(C(C)C)C2C(C(=O)OC)=C(C(=O)OC)N(C(C)C)C12','1'),
	(219239,2,0,NULL,'Consistent with Molecular Formula','C15H23NO4S',313.411,NULL,'60D9CE6473E214A8-FICuS-01-5B','60D9CE6473E214A8-FICTS-01-3A','60D9CE6473E214A8-uuuuu-01-0A','InChI=1S/C15H23NO4S/c1-12(2)7-19-15(20-8-12)10-5-6-14(13(10,3)4)9-21(17,18)16-11(14)15/h10H,5-9H2,1-4H3','InChIKey=FBPXNLZNHSTVTN-UHFFFAOYSA-N','CC1(C)COC2(OC1)C1=NS(=O)(=O)CC13CCC2C3(C)C','1'),
	(219240,2,0,NULL,'Consistent with Molecular Formula','C11H6F3NO2',241.1691,NULL,'3BF45EE5D10D4FE2-FICuS-01-84','3BF45EE5D10D4FE2-FICTS-01-63','3BF45EE5D10D4FE2-uuuuu-01-33','InChI=1S/C11H6F3NO2/c12-11(13,14)10(17)15-7-5-3-1-2-4-6(5)9(16)8(7)15/h1-4,7-8H','InChIKey=LZKFDWVKQIDFDH-UHFFFAOYSA-N','O=C1c2ccccc2C2C1N2C(=O)C(F)(F)F','1'),
	(219241,5,0,NULL,'Consistent with Molecular Formula','C30H33NO7S2',583.7132,NULL,'51694BC3606F5D3A-FICuS-01-57','51694BC3606F5D3A-FICTS-01-36','51694BC3606F5D3A-uuuuu-01-06','InChI=1S/C30H33NO7S2/c1-21(39(33,34)23-15-9-5-10-16-23)26-25-19-30(37-2,38-3)28(27(26)40(35,36)24-17-11-6-12-18-24)31(29(25)32)20-22-13-7-4-8-14-22/h4-18,21,25-28H,19-20H2,1-3H3','InChIKey=WVPBYIUYYAHSEX-UHFFFAOYSA-N','COC1(OC)CC2C(=O)N(Cc3ccccc3)C1C(S(=O)(=O)c1ccccc1)C2C(C)S(=O)(=O)c1ccccc1','1'),
	(219242,0,1,NULL,'Consistent with Molecular Formula','C14H14N2OS3',322.4574,NULL,'468FCC05518AB575-FICuS-01-5C','468FCC05518AB575-FICTS-01-3B','0103109227E98060-uuuuu-01-BB','InChI=1S/C14H14N2OS3/c1-15-8-5-9-19-13(15)11-12(17)16(14(18)20-11)10-6-3-2-4-7-10/h2-4,6-7H,5,8-9H2,1H3/b13-11+','InChIKey=LKGVMWQXJNJISS-ACCUITESSA-N','CN1CCCS/C1=C1/SC(=S)N(c2ccccc2)C1=O','1'),
	(219243,0,0,NULL,'Consistent with Molecular Formula','C27H22O2S2',442.5896,NULL,'42EE912FEA15791C-FICuS-01-69','42EE912FEA15791C-FICTS-01-48','42EE912FEA15791C-uuuuu-01-18','InChI=1S/C27H22O2S2/c28-27-25(21-10-3-1-4-11-21)23-17-30-15-19-8-7-9-20(14-19)16-31-18-24(29-23)26(27)22-12-5-2-6-13-22/h1-14H,15-18H2','InChIKey=QLGYOULSFXHXRT-UHFFFAOYSA-N','O=c1c(-c2ccccc2)c2oc(c1-c1ccccc1)CSCc1cccc(c1)CSC2',NULL),
	(219244,0,0,NULL,'Consistent with Molecular Formula','C21H18O4S',366.4308,NULL,'64D8C3AC7FF75E9D-FICuS-01-98','64D8C3AC7FF75E9D-FICTS-01-77','64D8C3AC7FF75E9D-uuuuu-01-47','InChI=1S/C21H18O4S/c22-21-19(15-8-3-1-4-9-15)17-12-7-13-26(23,24)14-18(25-17)20(21)16-10-5-2-6-11-16/h1-6,8-11H,7,12-14H2','InChIKey=SLRXXVFBICJWEO-UHFFFAOYSA-N','O=c1c(-c2ccccc2)c2oc(c1-c1ccccc1)CS(=O)(=O)CCC2',NULL),
	(219245,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'D66DDB4CB553CDCC-FICuS-01-A4','D66DDB4CB553CDCC-FICTS-01-83','D66DDB4CB553CDCC-uuuuu-01-53','InChI=1S/C16H14N2O4/c19-9-12(15(20)21)17-16(22)18-13-7-3-1-5-10(13)11-6-2-4-8-14(11)18/h1-8,12,19H,9H2,(H,17,22)(H,20,21)','InChIKey=SLYKZTXVGHQPBU-UHFFFAOYSA-N','O=C(O)C(CO)NC(=O)n1c2ccccc2c2ccccc21','1'),
	(219246,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'06D37DE5A52BE09E-FICuS-01-76','06D37DE5A52BE09E-FICTS-01-55','13C69C1607B46AB2-uuuuu-01-FE','InChI=1S/C16H14N2O3/c1-10(15(19)20)17-16(21)18-13-8-4-2-6-11(13)12-7-3-5-9-14(12)18/h2-10H,1H3,(H,17,21)(H,19,20)/t10-/m0/s1','InChIKey=OQAXDYJOGFJALA-JTQLQIEISA-N','CC(NC(=O)n1c2ccccc2c2ccccc21)C(=O)O','1'),
	(219247,0,1,NULL,'Consistent with Molecular Formula','C9H9N7',215.217,NULL,'E600A1253086C208-FICuS-01-29','E600A1253086C208-FICTS-01-08','E600A1253086C208-uuuuu-01-D8','InChI=1S/C9H9N7/c10-14-7-6-2-1-3-11-8(6)16-5-4-12-15-9(16)13-7/h1-5,12H,10H2,(H,13,14,15)','InChIKey=QFUWHSHBNNLUBF-UHFFFAOYSA-N','N/N=c1\\nc2n(c3ncccc13)C=CNN2','1'),
	(219248,0,0,NULL,'Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'8DAD3F91FFEEB882-FICuS-01-A5','BF899C0A29DB897C-FICTS-01-68','8DAD3F91FFEEB882-uuuuu-01-54','InChI=1S/C9H10O3/c1-6-3-4-8(12-2)9(11)7(10)5-6/h3-5H,1-2H3,(H,10,11)','InChIKey=BEJDCFLPAOQEBD-UHFFFAOYSA-N','COc1ccc(C)cc(O)c1=O',NULL),
	(219249,1,0,NULL,'Consistent with Molecular Formula','C20H25N4O4P',416.4157,NULL,'DF99DC9FC7C478DD-FICuS-01-B1','DF99DC9FC7C478DD-FICTS-01-90','DF99DC9FC7C478DD-uuuuu-01-60','InChI=1S/C20H25N4O4P/c1-4-23-20(25)24(18(22-23)16-12-8-7-9-13-16)17-14-10-11-15-21-19(17)29(26,27-5-2)28-6-3/h7-15,17H,4-6H2,1-3H3','InChIKey=CYTHGQYKPZMCAD-UHFFFAOYSA-N','CCOP(=O)(OCC)C1=NC=CC=CC1n1c(-c2ccccc2)nn(CC)c1=O','1'),
	(219250,0,0,NULL,'Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'B2F54ACC6C1F721D-FICuS-01-7F','B2F54ACC6C1F721D-FICTS-01-5E','B2F54ACC6C1F721D-uuuuu-01-2E','InChI=1S/C7H8N4OS/c1-4-5(6(12)10-8)11-2-3-13-7(11)9-4/h2-3H,8H2,1H3,(H,10,12)','InChIKey=LPBZKHDAKWWKDV-UHFFFAOYSA-N','Cc1nc2sccn2c1C(=O)NN',NULL),
	(219251,0,0,NULL,'Consistent with Molecular Formula','C8H9N5OS2',255.312,NULL,'19C0743E9FE694CA-FICuS-01-72','19C0743E9FE694CA-FICTS-01-51','19C0743E9FE694CA-uuuuu-01-21','InChI=1S/C8H9N5OS2/c1-4-5(6(14)11-12-7(9)15)13-2-3-16-8(13)10-4/h2-3H,1H3,(H,11,14)(H3,9,12,15)','InChIKey=VEOUHRNDOUGUKE-UHFFFAOYSA-N','Cc1nc2sccn2c1C(=O)NNC(N)=S',NULL),
	(219252,0,0,NULL,'Consistent with Molecular Formula','C9H11N5OS2',269.3388,NULL,'8A4BB02027C48211-FICuS-01-36','8A4BB02027C48211-FICTS-01-15','8A4BB02027C48211-uuuuu-01-E5','InChI=1S/C9H11N5OS2/c1-5-6(7(15)12-13-8(16)10-2)14-3-4-17-9(14)11-5/h3-4H,1-2H3,(H,12,15)(H2,10,13,16)','InChIKey=QAGCSZMGRHTHGV-UHFFFAOYSA-N','CNC(=S)NNC(=O)c1c(C)nc2sccn12',NULL),
	(219253,0,0,NULL,'Consistent with Molecular Formula','C11H13N5OS2',295.3766,NULL,'A9F0B8B6098C2D3A-FICuS-01-77','A9F0B8B6098C2D3A-FICTS-01-56','A9F0B8B6098C2D3A-uuuuu-01-26','InChI=1S/C11H13N5OS2/c1-3-4-12-10(18)15-14-9(17)8-7(2)13-11-16(8)5-6-19-11/h3,5-6H,1,4H2,2H3,(H,14,17)(H2,12,15,18)','InChIKey=KONGQTGALJUHGP-UHFFFAOYSA-N','C=CCNC(=S)NNC(=O)c1c(C)nc2sccn12',NULL),
	(219254,0,1,NULL,'Consistent with Molecular Formula','C11H11N5O2S2',309.3602,NULL,'5AA0B1863EC50707-FICuS-01-4D','5AA0B1863EC50707-FICTS-01-2C','5AA0B1863EC50707-uuuuu-01-FC','InChI=1S/C11H11N5O2S2/c1-6-8(16-3-4-19-10(16)12-6)9(18)13-14-11-15(2)7(17)5-20-11/h3-4H,5H2,1-2H3,(H,13,18)','InChIKey=HNKRQBARRWSIPV-UHFFFAOYSA-N','Cc1nc2sccn2c1C(=O)N/N=C1\\SCC(=O)N1C','1'),
	(219255,0,1,NULL,'Consistent with Molecular Formula','C13H13N5O2S2',335.398,NULL,'0156E71D8A69B0C6-FICuS-01-57','0156E71D8A69B0C6-FICTS-01-36','0156E71D8A69B0C6-uuuuu-01-06','InChI=1S/C13H13N5O2S2/c1-3-4-17-9(19)7-22-13(17)16-15-11(20)10-8(2)14-12-18(10)5-6-21-12/h3,5-6H,1,4,7H2,2H3,(H,15,20)','InChIKey=YSMVOWTZKQKSHF-UHFFFAOYSA-N','C=CCN1C(=O)CS/C1=N\\NC(=O)c1c(C)nc2sccn12','1'),
	(219256,4,1,NULL,'Consistent with Molecular Formula','C34H49N5O10S',719.8486,NULL,'9412807EE37905C8-FICuS-01-43','5A0E6CA654101C53-FICTS-01-27','9412807EE37905C8-uuuuu-01-F2','InChI=1S/C34H49N5O10S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-28(42)46-21-27-30(47-22(2)40)31(48-23(3)41)33(49-27)38-26-20-24(39(44)45)18-19-25(26)29(32(38)43)36-37-34(35)50/h18-20,27,30-31,33H,4-17,21H2,1-3H3,(H3,35,37,50)','InChIKey=ACKPBKMCUIQPPC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC1OC(N2C(=O)/C(=N\\NC(N)=S)c3ccc([N+](=O)[O-])cc32)C(OC(C)=O)C1OC(C)=O','1'),
	(219257,0,0,NULL,'Consistent with Molecular Formula','C11H13BrN4O',297.1539,NULL,'E75DDD8ACEDA7CCC-FICuS-01-CA','8DA669669B87367F-FICTS-01-44','E75DDD8ACEDA7CCC-uuuuu-01-79','InChI=1S/C11H13BrN4O/c12-11-14-8-7(16-4-2-1-3-5-16)6-13-9(8)10(17)15-11/h6,13H,1-5H2,(H,14,15,17)','InChIKey=RKIGKVJUUBVEBE-UHFFFAOYSA-N','O=c1[nH]c(Br)nc2c(N3CCCCC3)c[nH]c12',NULL),
	(219258,0,0,NULL,'Consistent with Molecular Formula','C6H3Br2N3O',292.9172,NULL,'5B57F04E4E999ED5-FICuS-01-7B','8EDCDB63979FB6F9-FICTS-01-7F','5B57F04E4E999ED5-uuuuu-01-2A','InChI=1S/C6H3Br2N3O/c7-2-1-9-4-3(2)10-6(8)11-5(4)12/h1,9H,(H,10,11,12)','InChIKey=MOSFCLIMILENOG-UHFFFAOYSA-N','O=c1[nH]c(Br)nc2c(Br)c[nH]c12',NULL),
	(219259,3,0,NULL,'Consistent with Molecular Formula','C12H11F7N2O5',396.2181,NULL,'9456983BE93C44E6-FICuS-01-5C','9456983BE93C44E6-FICTS-01-3B','9456983BE93C44E6-uuuuu-01-0B','InChI=1S/C12H11F7N2O5/c13-10(11(14,15)16,12(17,18)19)4-2-21(9(25)20-8(4)24)7-1-5(23)6(3-22)26-7/h2,5-7,22-23H,1,3H2,(H,20,24,25)','InChIKey=DNUPNICBYLLDJY-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1C(F)(C(F)(F)F)C(F)(F)F','1'),
	(219260,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O3',209.2042,NULL,'0DF723622F36CDB5-FICuS-01-64','80DD7E9B182A43A1-FICTS-01-42','0DF723622F36CDB5-uuuuu-01-13','InChI=1S/C9H11N3O3/c13-1-2-15-4-6-3-10-8-7(6)11-5-12-9(8)14/h3,5,10,13H,1-2,4H2,(H,11,12,14)','InChIKey=CWOXLHVCMIKVSP-UHFFFAOYSA-N','O=c1[nH]cnc2c(COCCO)c[nH]c12',NULL),
	(219261,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O2',362.4706,NULL,'4068B525289642C0-FICuS-01-29','4068B525289642C0-FICTS-01-08','4068B525289642C0-uuuuu-01-D8','InChI=1S/C23H26N2O2/c1-14-18(20-11-16(26-5)7-9-22(20)24(14)3)13-19-15(2)25(4)23-10-8-17(27-6)12-21(19)23/h7-12H,13H2,1-6H3','InChIKey=GAHNCSVYQXYSTN-UHFFFAOYSA-N','COc1ccc2c(c1)c(Cc1c(C)n(C)c3ccc(OC)cc13)c(C)n2C',NULL),
	(219262,4,0,NULL,'Consistent with Molecular Formula','C27H31N3O7',509.5578,NULL,'CB4E8C01ECE83D60-FICuS-01-83','CB4E8C01ECE83D60-FICTS-01-62','217CA053F9828ADD-uuuuu-01-16','InChI=1S/C27H31N3O7/c1-30-14-17(19-5-3-4-6-22(19)30)12-26(34,27(35)24(32)23(31)15-37-27)25(33)28-10-9-16-13-29-21-8-7-18(36-2)11-20(16)21/h3-8,11,13-14,23-24,29,31-32,34-35H,9-10,12,15H2,1-2H3,(H,28,33)/t23?,24?,26-,27+/m1/s1','InChIKey=MVDWOYKWVHMCGC-ZGSTZISKSA-N','COc1ccc2[nH]cc(CCNC(=O)C(O)(Cc3cn(C)c4ccccc34)C3(O)OCC(O)C3O)c2c1','1'),
	(219263,5,0,NULL,'Consistent with Molecular Formula','C14H16N2O6',308.2902,NULL,'CA99E39178F31BB9-FICuS-01-75','CA99E39178F31BB9-FICTS-01-54','CA99E39178F31BB9-uuuuu-01-24','InChI=1S/C14H16N2O6/c1-7-11(17)12(18)13(19)14(22-7)15-5-4-8-2-3-9(16(20)21)6-10(8)15/h2-7,11-14,17-19H,1H3','InChIKey=RPHNMGIXLHJSEW-UHFFFAOYSA-N','CC1OC(n2ccc3ccc([N+](=O)[O-])cc32)C(O)C(O)C1O','1'),
	(219264,4,0,NULL,'Consistent with Molecular Formula','C6H9NO5',175.1408,NULL,'7FDF4A839A1786CB-FICuS-01-83','7FDF4A839A1786CB-FICTS-01-62','7FDF4A839A1786CB-uuuuu-01-32','InChI=1S/C6H9NO5/c8-2-1-11-5-3(9)4(2)12-6(10)7-5/h2-5,8-9H,1H2,(H,7,10)','InChIKey=YYNLEEABUQRBLL-UHFFFAOYSA-N','O=C1NC2OCC(O)C(O1)C2O','1'),
	(219265,5,0,NULL,'Consistent with Molecular Formula','C7H11NO6',205.167,NULL,'1501E5EA9016D43A-FICuS-01-4A','1501E5EA9016D43A-FICTS-01-29','1501E5EA9016D43A-uuuuu-01-F9','InChI=1S/C7H11NO6/c9-1-2-3(10)5-4(11)6(13-2)8-7(12)14-5/h2-6,9-11H,1H2,(H,8,12)','InChIKey=JTZAYJLIBFNTNB-UHFFFAOYSA-N','O=C1NC2OC(CO)C(O)C(O1)C2O','1'),
	(219266,1,0,NULL,'Consistent with Molecular Formula','C10H10ClN2O3P',272.6274,NULL,'7344B8002E7EC323-FICuS-01-41','B45FFD1AC6C0D4E6-FICTS-01-72','7344B8002E7EC323-uuuuu-01-F0','InChI=1S/C10H10ClN2O3P/c1-7-6-10(14)13-17(15,12-7)16-9-4-2-8(11)3-5-9/h2-6H,1H3,(H2,12,13,14,15)','InChIKey=MQDHGUHGLZWJBB-UHFFFAOYSA-N','CC1=CC(=O)NP(=O)(Oc2ccc(Cl)cc2)N1','1'),
	(219267,1,0,NULL,'Consistent with Molecular Formula','C12H15N2O4P',282.2353,NULL,'93C0DB97D14C741B-FICuS-01-66','BE45F893C706AAAE-FICTS-01-68','93C0DB97D14C741B-uuuuu-01-15','InChI=1S/C12H15N2O4P/c1-3-17-10-4-6-11(7-5-10)18-19(16)13-9(2)8-12(15)14-19/h4-8H,3H2,1-2H3,(H2,13,14,15,16)','InChIKey=FOPJVMGLVYKEKU-UHFFFAOYSA-N','CCOc1ccc(OP2(=O)NC(=O)C=C(C)N2)cc1','1'),
	(219268,1,0,NULL,'Consistent with Molecular Formula','C11H13N2O3P',252.2091,NULL,'553296EA922E28AB-FICuS-01-5A','6EE92D1ADBE0F2D9-FICTS-01-77','553296EA922E28AB-uuuuu-01-09','InChI=1S/C11H13N2O3P/c1-8-3-5-10(6-4-8)16-17(15)12-9(2)7-11(14)13-17/h3-7H,1-2H3,(H2,12,13,14,15)','InChIKey=ASVIYTBDPRIPFT-UHFFFAOYSA-N','CC1=CC(=O)NP(=O)(Oc2ccc(C)cc2)N1','1'),
	(219269,1,0,NULL,'Consistent with Molecular Formula','C14H21N2O2P',280.3059,NULL,'F04C16C94A8631BA-FICuS-01-61','3B4ABE76BA61935E-FICTS-01-54','F04C16C94A8631BA-uuuuu-01-10','InChI=1S/C14H21N2O2P/c1-9-2-13(17)16-19(18,15-9)14-6-10-3-11(7-14)5-12(4-10)8-14/h2,10-12H,3-8H2,1H3,(H2,15,16,17,18)','InChIKey=WTXODEBLBZCEAI-UHFFFAOYSA-N','CC1=CC(=O)NP(=O)(C23CC4CC(CC(C4)C2)C3)N1','1'),
	(219270,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O5',216.1932,NULL,'DD189EB251C52DC1-FICuS-01-72','F25C4C587CDB496C-FICTS-01-60','DD189EB251C52DC1-uuuuu-01-21','InChI=1S/C8H12N2O5/c11-2-6(12)4-15-3-5-1-9-8(14)10-7(5)13/h1,6,11-12H,2-4H2,(H2,9,10,13,14)','InChIKey=FOWIRBAZMZQDIG-UHFFFAOYSA-N','O=c1[nH]cc(COCC(O)CO)c(=O)[nH]1','1'),
	(219271,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'1C5EEA6972573872-FICuS-01-53','123722D838BEF0D7-FICTS-01-36','1C5EEA6972573872-uuuuu-01-02','InChI=1S/C7H10N2O4/c10-1-2-13-4-5-3-8-7(12)9-6(5)11/h3,10H,1-2,4H2,(H2,8,9,11,12)','InChIKey=IKCYGDIJFXSKLO-UHFFFAOYSA-N','O=c1[nH]cc(COCCO)c(=O)[nH]1',NULL),
	(219272,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'FFCD577F8F7BEB74-FICuS-01-AC','6488A12DA83544B5-FICTS-01-28','FFCD577F8F7BEB74-uuuuu-01-5B','InChI=1S/C8H12N2O4/c11-2-1-3-14-5-6-4-9-8(13)10-7(6)12/h4,11H,1-3,5H2,(H2,9,10,12,13)','InChIKey=UOPPOPPEDDACKV-UHFFFAOYSA-N','O=c1[nH]cc(COCCCO)c(=O)[nH]1',NULL),
	(219273,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O5',329.3116,NULL,'2088861C0541A60D-FICuS-01-30','8B56CA7F1D356B50-FICTS-01-46','2088861C0541A60D-uuuuu-01-DF','InChI=1S/C16H15N3O5/c20-13-10(8-17-16(23)18-13)9-24-7-3-6-19-14(21)11-4-1-2-5-12(11)15(19)22/h1-2,4-5,8H,3,6-7,9H2,(H2,17,18,20,23)','InChIKey=IFZJKKBYRIJOBB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCOCc1c[nH]c(=O)[nH]c1=O',NULL),
	(219274,0,0,NULL,'Consistent with Molecular Formula','C7H3F7N2O2',280.1017,NULL,'28CDC20A1E5FD2C7-FICuS-01-7F','8D486E4DDD0EF49F-FICTS-01-77','28CDC20A1E5FD2C7-uuuuu-01-2E','InChI=1S/C7H3F7N2O2/c8-5(6(9,10)11,7(12,13)14)2-1-15-4(18)16-3(2)17/h1H,(H2,15,16,17,18)','InChIKey=RUKXKUXHBRQYLK-UHFFFAOYSA-N','O=c1[nH]cc(C(F)(C(F)(F)F)C(F)(F)F)c(=O)[nH]1',NULL),
	(219275,4,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O9',454.8201,NULL,'4F3DF3BFF9254896-FICuS-01-7A','4F3DF3BFF9254896-FICTS-01-59','4F3DF3BFF9254896-uuuuu-01-29','InChI=1S/C19H19ClN2O9/c1-7-5-12(20)21-17-13(7)14(26)18(27)22(17)19-16(31-10(4)25)15(30-9(3)24)11(6-28-19)29-8(2)23/h5,11,15-16,19H,6H2,1-4H3','InChIKey=QIXIALKJNWSAIM-UHFFFAOYSA-N','CC(=O)OC1COC(N2C(=O)C(=O)c3c(C)cc(Cl)nc32)C(OC(C)=O)C1OC(C)=O','1'),
	(219276,4,0,NULL,'Consistent with Molecular Formula','C19H23NO7',377.3932,NULL,'FDB7B7CD840C9763-FICuS-01-82','FDB7B7CD840C9763-FICTS-01-61','FDB7B7CD840C9763-uuuuu-01-31','InChI=1S/C19H23NO7/c1-11(21)25-16-10-24-19(18(27-13(3)23)17(16)26-12(2)22)20-9-8-14-6-4-5-7-15(14)20/h4-7,16-19H,8-10H2,1-3H3','InChIKey=ISGJRBJTSWZLTA-UHFFFAOYSA-N','CC(=O)OC1COC(N2CCc3ccccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(219277,5,0,NULL,'Consistent with Molecular Formula','C23H25NO11',491.4506,NULL,'CC01E5D3237F71C2-FICuS-01-5E','CC01E5D3237F71C2-FICTS-01-3D','CC01E5D3237F71C2-uuuuu-01-0D','InChI=1S/C23H25NO11/c1-10-6-7-16-15(8-10)18(29)22(30)24(16)23-21(34-14(5)28)20(33-13(4)27)19(32-12(3)26)17(35-23)9-31-11(2)25/h6-8,17,19-21,23H,9H2,1-5H3','InChIKey=SJEUBXMROUBUSK-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C(=O)C(=O)c3cc(C)ccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(219278,2,0,NULL,'Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'63EA8FF4E68B2618-FICuS-01-74','63EA8FF4E68B2618-FICTS-01-53','63EA8FF4E68B2618-uuuuu-01-23','InChI=1S/C17H16N2O4/c1-17(23)6-7-18-14(20)12-8-10-4-2-3-5-11(10)9-13(12)15(21)19(18)16(17)22/h2-5,8-9,16,22-23H,6-7H2,1H3','InChIKey=WCPMGBMEIMZWGL-UHFFFAOYSA-N','CC1(O)CCn2c(=O)c3cc4ccccc4cc3c(=O)n2C1O','1'),
	(219279,3,0,NULL,'Consistent with Molecular Formula','C19H19BrN2O3',403.2747,NULL,'BCFDE21FF6D6B587-FICuS-01-A0','BCFDE21FF6D6B587-FICTS-01-7F','BCFDE21FF6D6B587-uuuuu-01-4F','InChI=1S/C19H19BrN2O3/c1-3-25-17-11(2)22-19(24)15-9-13-7-5-4-6-12(13)8-14(15)18(23)21(22)10-16(17)20/h4-9,11,16-17H,3,10H2,1-2H3','InChIKey=DQAFLNVGFSWHQX-UHFFFAOYSA-N','CCOC1C(Br)Cn2c(=O)c3cc4ccccc4cc3c(=O)n2C1C','1'),
	(219280,2,0,NULL,'Consistent with Molecular Formula','C22H22N2O2',346.428,NULL,'F2ACA62ABD7BD997-FICuS-01-99','F2ACA62ABD7BD997-FICTS-01-78','F2ACA62ABD7BD997-uuuuu-01-48','InChI=1S/C22H22N2O2/c1-14(2)22-10-8-21(3,9-11-22)23-19(25)17-12-15-6-4-5-7-16(15)13-18(17)20(26)24(22)23/h4-8,10,12-14H,9,11H2,1-3H3','InChIKey=GTQKGZSMBCWFAA-UHFFFAOYSA-N','CC(C)C12C=CC(C)(CC1)n1c(=O)c3cc4ccccc4cc3c(=O)n12','1'),
	(219281,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'59DBAEB41BA99E85-FICuS-01-8F','59DBAEB41BA99E85-FICTS-01-6E','59DBAEB41BA99E85-uuuuu-01-3E','InChI=1S/C15H14N2O3/c1-9-7-16-14(19)11-5-3-4-6-12(11)15(20)17(16)8-13(9)10(2)18/h3-6H,7-8H2,1-2H3','InChIKey=ZVEHEEBCCDLJIV-UHFFFAOYSA-N','CC(=O)C1=C(C)Cn2c(=O)c3ccccc3c(=O)n2C1',NULL),
	(219282,2,0,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'2BB10C7C5A4733A8-FICuS-01-5B','2BB10C7C5A4733A8-FICTS-01-3A','9751336BE50ED46C-uuuuu-01-0A','InChI=1S/C19H16N2O4/c1-11-7-8-16(19(24)25-2)21-18(23)15-10-13-6-4-3-5-12(13)9-14(15)17(22)20(11)21/h3-11,16H,1-2H3/t11-,16-/m1/s1','InChIKey=HJBFDSYSLGUEND-BDJLRTHQSA-N','COC(=O)C1C=CC(C)n2c(=O)c3cc4ccccc4cc3c(=O)n21','1'),
	(219283,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'6163D3D7C38471C7-FICuS-01-4D','6163D3D7C38471C7-FICTS-01-2C','6163D3D7C38471C7-uuuuu-01-FC','InChI=1S/C19H16N2O3/c1-11-9-20-18(23)15-7-13-5-3-4-6-14(13)8-16(15)19(24)21(20)10-17(11)12(2)22/h3-9,17H,10H2,1-2H3','InChIKey=RKPVVYHSPTWPQF-UHFFFAOYSA-N','CC(=O)C1Cn2c(=O)c3cc4ccccc4cc3c(=O)n2C=C1C','1'),
	(219284,2,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'BAE63FA16882A473-FICuS-01-67','BAE63FA16882A473-FICTS-01-46','37A2272811FCEFAC-uuuuu-01-20','InChI=1S/C15H14N2O4/c1-9-7-8-12(15(20)21-2)17-14(19)11-6-4-3-5-10(11)13(18)16(9)17/h3-9,12H,1-2H3/t9-,12-/m1/s1','InChIKey=DKPCJURVYIFDCJ-BXKDBHETSA-N','COC(=O)C1C=CC(C)n2c(=O)c3ccccc3c(=O)n21','1'),
	(219285,0,0,NULL,'Consistent with Molecular Formula','C18H16O6',328.3208,NULL,'C4B4345B97865591-FICuS-01-44','C4B4345B97865591-FICTS-01-23','C4B4345B97865591-uuuuu-01-F3','InChI=1S/C18H16O6/c1-21-14-8-7-10(17(22-2)18(14)23-3)15-9-12(20)16-11(19)5-4-6-13(16)24-15/h4-9,19H,1-3H3','InChIKey=YLHALJZNKVUBGX-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)cccc3o2)c(OC)c1OC',NULL),
	(219286,0,0,NULL,'Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'90D4929B7E74A0A7-FICuS-01-5E','90D4929B7E74A0A7-FICTS-01-3D','90D4929B7E74A0A7-uuuuu-01-0D','InChI=1S/C19H18O6/c1-21-13-6-5-7-14-17(13)12(20)10-16(25-14)11-8-9-15(22-2)19(24-4)18(11)23-3/h5-10H,1-4H3','InChIKey=AJDAQJMIELSSPG-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(OC)cccc3o2)c(OC)c1OC',NULL),
	(219287,0,0,NULL,'Consistent with Molecular Formula','C18H16O6',328.3208,NULL,'0790CFAF067517A9-FICuS-01-5B','0790CFAF067517A9-FICTS-01-3A','0790CFAF067517A9-uuuuu-01-0A','InChI=1S/C18H16O6/c1-21-15-7-5-11(17(22-2)18(15)23-3)16-9-13(20)12-8-10(19)4-6-14(12)24-16/h4-9,19H,1-3H3','InChIKey=JZKKBDHEMSLXMZ-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3cc(O)ccc3o2)c(OC)c1OC',NULL),
	(219288,0,0,NULL,'Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'6D745855A507E1E4-FICuS-01-4F','6D745855A507E1E4-FICTS-01-2E','6D745855A507E1E4-uuuuu-01-FE','InChI=1S/C19H18O6/c1-21-11-5-7-15-13(9-11)14(20)10-17(25-15)12-6-8-16(22-2)19(24-4)18(12)23-3/h5-10H,1-4H3','InChIKey=JKOSEVFRYVUMCD-UHFFFAOYSA-N','COc1ccc2oc(-c3ccc(OC)c(OC)c3OC)cc(=O)c2c1',NULL),
	(219289,0,0,NULL,'Consistent with Molecular Formula','C18H16O6',328.3208,NULL,'080A4E9BF5385ACD-FICuS-01-77','080A4E9BF5385ACD-FICTS-01-56','080A4E9BF5385ACD-uuuuu-01-26','InChI=1S/C18H16O6/c1-21-14-7-6-12(17(22-2)18(14)23-3)16-9-13(20)11-5-4-10(19)8-15(11)24-16/h4-9,19H,1-3H3','InChIKey=HBXWDZAQZGXSHT-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3ccc(O)cc3o2)c(OC)c1OC',NULL),
	(219290,0,0,NULL,'Consistent with Molecular Formula','C19H18O6',342.3476,NULL,'4FBAE93E22E10CE8-FICuS-01-84','4FBAE93E22E10CE8-FICTS-01-63','4FBAE93E22E10CE8-uuuuu-01-33','InChI=1S/C19H18O6/c1-21-11-5-6-12-14(20)10-17(25-16(12)9-11)13-7-8-15(22-2)19(24-4)18(13)23-3/h5-10H,1-4H3','InChIKey=ZKOORGFFMZYXJI-UHFFFAOYSA-N','COc1ccc2c(=O)cc(-c3ccc(OC)c(OC)c3OC)oc2c1',NULL),
	(219291,0,0,NULL,'Consistent with Molecular Formula','C18H16O7',344.3202,NULL,'8BFAC5755D97A8AF-FICuS-01-95','8BFAC5755D97A8AF-FICTS-01-74','8BFAC5755D97A8AF-uuuuu-01-44','InChI=1S/C18H16O7/c1-22-13-5-4-10(17(23-2)18(13)24-3)14-8-12(21)16-11(20)6-9(19)7-15(16)25-14/h4-8,19-20H,1-3H3','InChIKey=WGENACRXJPEGDC-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)cc(O)cc3o2)c(OC)c1OC',NULL),
	(219292,0,0,NULL,'Consistent with Molecular Formula','C20H20O7',372.3738,NULL,'8CFC86D7D1BED337-FICuS-01-91','8CFC86D7D1BED337-FICTS-01-70','8CFC86D7D1BED337-uuuuu-01-40','InChI=1S/C20H20O7/c1-22-11-8-16(24-3)18-13(21)10-15(27-17(18)9-11)12-6-7-14(23-2)20(26-5)19(12)25-4/h6-10H,1-5H3','InChIKey=XCRISFHOPWXTMT-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)cc(-c3ccc(OC)c(OC)c3OC)oc2c1',NULL),
	(219293,0,0,NULL,'Consistent with Molecular Formula','C26H27ClN4O',446.9785,NULL,'490D8AF0203645A7-FICuS-01-43','490D8AF0203645A7-FICTS-01-22','49F12D151FBB9CE9-uuuuu-01-2B','InChI=1S/C26H26N4O.ClH/c1-3-30(4-2)16-17-15-18(13-14-23(17)31)27-24-19-9-5-7-11-21(19)28-25-20-10-6-8-12-22(20)29-26(24)25;/h5-15,29,31H,3-4,16H2,1-2H3,(H,27,28);1H','InChIKey=IKYCJGLQFLPQRX-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2c3ccccc3nc3c2[nH]c2ccccc23)ccc1O.Cl',NULL),
	(219294,0,0,NULL,'Consistent with Molecular Formula','C27H29ClN4O',461.0053,NULL,'3DF6601A976F5623-FICuS-01-4E','3DF6601A976F5623-FICTS-01-2D','3D0AC7FFA8E28F6D-uuuuu-01-4C','InChI=1S/C27H28N4O.ClH/c1-4-31(5-2)17-18-16-19(14-15-24(18)32)28-25-20-10-6-8-12-22(20)29-26-21-11-7-9-13-23(21)30(3)27(25)26;/h6-16,32H,4-5,17H2,1-3H3,(H,28,29);1H','InChIKey=IAPNUOYAHQHYQR-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2c3ccccc3nc3c4ccccc4n(C)c23)ccc1O.Cl',NULL),
	(219295,0,1,NULL,'Consistent with Molecular Formula','C6H8N2S3',204.3226,NULL,'80DB614BB73D1395-FICuS-01-54','382E640DAD96D57B-FICTS-01-4C','80DB614BB73D1395-uuuuu-01-03','InChI=1S/C6H8N2S3/c7-3-5-4-10-11-9-2-1-6(5)8/h1-2,4,8H2/b6-5+','InChIKey=VNJZVMWQQGJJIH-AATRIKPKSA-N','N#C/C1=C(\\N)CCSSSC1','1'),
	(219296,7,0,NULL,'Consistent with Molecular Formula','C20H19F3O7',428.3611,NULL,'613803994596A5AB-FICuS-01-3F','613803994596A5AB-FICTS-01-1E','6668ED486E709C31-uuuuu-01-07','InChI=1S/C20H19F3O7/c1-27-16(24)12-10-8-11-13(12)17(25)29-14(11)15(10)30-18(26)19(28-2,20(21,22)23)9-6-4-3-5-7-9/h3-7,10-15H,8H2,1-2H3/t10?,11?,12?,13?,14?,15?,19-/m1/s1','InChIKey=KKLDIHDNZXKKQK-ZYSCFLPZSA-N','COC(=O)C1C2CC3C(OC(=O)C31)C2OC(=O)C(OC)(c1ccccc1)C(F)(F)F','1'),
	(219297,0,0,NULL,'Consistent with Molecular Formula','C15H13N3',235.2878,NULL,'AD8A1D9FF31AE495-FICuS-01-8B','AD8A1D9FF31AE495-FICTS-01-6A','AD8A1D9FF31AE495-uuuuu-01-3A','InChI=1S/C15H13N3/c1-18(13-8-3-2-4-9-13)15-11-12-7-5-6-10-14(12)16-17-15/h2-11H,1H3','InChIKey=UZJUJYQZXBXUBO-UHFFFAOYSA-N','CN(c1ccccc1)c1cc2ccccc2nn1',NULL),
	(219298,0,0,NULL,'Consistent with Molecular Formula','C8H7ClN2OS',214.6691,NULL,'930939C2DC3DB05E-FICuS-01-67','930939C2DC3DB05E-FICTS-01-46','930939C2DC3DB05E-uuuuu-01-16','InChI=1S/C8H7ClN2OS/c1-4-7-5(13-10-4)3-6(9)11(2)8(7)12/h3H,1-2H3','InChIKey=ISZGIUGWBZEQNY-UHFFFAOYSA-N','Cc1nsc2cc(Cl)n(C)c(=O)c12',NULL),
	(219299,0,0,NULL,'Consistent with Molecular Formula','C8H15N3O',169.226,NULL,'F6B0A967A4F0522A-FICuS-01-61','F6B0A967A4F0522A-FICTS-01-40','F6B0A967A4F0522A-uuuuu-01-10','InChI=1S/C8H15N3O/c1-7(2,3)10-11-8(4,5)9-6-12/h1-5H3','InChIKey=BJABUROLFMMCQB-UHFFFAOYSA-N','CC(C)(C)/N=N/C(C)(C)N=C=O',NULL),
	(219300,0,0,NULL,'Consistent with Molecular Formula','C9H9NS2',195.2968,NULL,'A865B124237D7FE0-FICuS-01-56','A865B124237D7FE0-FICTS-01-35','A865B124237D7FE0-uuuuu-01-05','InChI=1S/C9H9NS2/c1-10-7-4-2-3-5-8(7)12-6-9(10)11/h2-5H,6H2,1H3','InChIKey=MYEVHRBQACPKKF-UHFFFAOYSA-N','CN1C(=S)CSc2ccccc21',NULL),
	(219301,6,0,NULL,'Consistent with Molecular Formula','C35H29NO10',623.6148,NULL,'085F1248690A6F97-FICuS-01-45','085F1248690A6F97-FICTS-01-24','4E8051034F506184-uuuuu-01-D2','InChI=1S/C35H29NO10/c1-35(29(43-32(45-35)23-16-10-5-11-17-23)27-28-33(46-36(27)2)44-34(39)42-28)25-20-24(40-30(37)21-12-6-3-7-13-21)18-19-26(25)41-31(38)22-14-8-4-9-15-22/h3-20,27-29,32-33H,1-2H3/t27-,28?,29+,32-,33?,35?/m0/s1','InChIKey=OLMOTKVMGVXVCC-SZIDVJLUSA-N','CN1OC2OC(=O)OC2C1C1OC(c2ccccc2)OC1(C)c1cc(OC(=O)c2ccccc2)ccc1OC(=O)c1ccccc1','1'),
	(219302,0,0,NULL,'Consistent with Molecular Formula','C22H30N2O4',386.49,NULL,'E2EBBDD388DA5E0B-FICuS-01-A3','E2EBBDD388DA5E0B-FICTS-01-82','E2EBBDD388DA5E0B-uuuuu-01-52','InChI=1S/C22H30N2O4/c25-13-11-23-9-10-24(12-14-26)18-20-6-2-4-8-22(20)28-16-15-27-21-7-3-1-5-19(21)17-23/h1-8,25-26H,9-18H2','InChIKey=CSBQOUYEXOZEDZ-UHFFFAOYSA-N','OCCN1CCN(CCO)Cc2ccccc2OCCOc2ccccc2C1',NULL),
	(219303,1,0,NULL,'Consistent with Molecular Formula','C17H25NOS',291.4506,NULL,'465E2464A971A36C-FICuS-01-4A','465E2464A971A36C-FICTS-01-29','465E2464A971A36C-uuuuu-01-F9','InChI=1S/C17H25NOS/c1-16(2,3)15(17(4,5)6)13-20(19)18-12-14-10-8-7-9-11-14/h7-13H,1-6H3','InChIKey=IFJIHDZDVFQSKL-UHFFFAOYSA-N','CC(C)(C)C(=CS(=O)/N=C/c1ccccc1)C(C)(C)C','1'),
	(219304,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O2S',253.2782,NULL,'932C2CED55308F98-FICuS-01-62','FE6120CBB519D1DA-FICTS-01-5A','932C2CED55308F98-uuuuu-01-11','InChI=1S/C9H11N5O2S/c1-4(15)10-7-6(9(16)14(3)13-7)8-12-11-5(2)17-8/h13H,1-3H3,(H,10,15)','InChIKey=MEMMGZUHYZCBFE-UHFFFAOYSA-N','CC(=O)Nc1[nH]n(C)c(=O)c1-c1nnc(C)s1',NULL),
	(219305,0,0,NULL,'Consistent with Molecular Formula','C10H8N4',184.2,NULL,'26FCD8F2532AEB47-FICuS-01-79','26FCD8F2532AEB47-FICTS-01-58','26FCD8F2532AEB47-uuuuu-01-28','InChI=1S/C10H8N4/c1-7-8-6-12-10-3-5-13-14(10)9(8)2-4-11-7/h2-6H,1H3','InChIKey=LKJSPXBKQDWJLJ-UHFFFAOYSA-N','Cc1nccc2c1cnc1ccnn12',NULL),
	(219306,0,0,NULL,'Consistent with Molecular Formula','C7H4N6O2S',236.2076,NULL,'10C46201A7D44BB6-FICuS-01-46','EB690B134BD2020F-FICTS-01-36','10C46201A7D44BB6-uuuuu-01-F5','InChI=1S/C7H4N6O2S/c14-3-1-2-8-5-4(6(15)10-13(3)5)7-9-11-12-16-7/h1-2,8H,(H,10,15)','InChIKey=MZFSQPVONRRWSI-UHFFFAOYSA-N','O=c1[nH]n2c(=O)cc[nH]c2c1-c1nnns1',NULL),
	(219307,0,0,NULL,'Consistent with Molecular Formula','C19H15NO4',321.3318,NULL,'20F3108670BC86B6-FICuS-01-43','D9E2E4FD8C57FF26-FICTS-01-78','20F3108670BC86B6-uuuuu-01-F2','InChI=1S/C19H15NO4/c1-24-14-9-8-12-13-7-6-10-4-2-3-5-11(10)17(13)20-18(21)15(12)16(14)19(22)23/h2-5,8-9H,6-7H2,1H3,(H,20,21)(H,22,23)','InChIKey=QRRGROMTBZODEN-UHFFFAOYSA-N','COc1ccc2c3c([nH]c(=O)c2c1C(=O)O)-c1ccccc1CC3',NULL),
	(219308,1,0,NULL,'Consistent with Molecular Formula','C27H25NO4',427.4988,NULL,'16FD59EF2213BCAB-FICuS-01-81','16FD59EF2213BCAB-FICTS-01-60','16FD59EF2213BCAB-uuuuu-01-30','InChI=1S/C27H25NO4/c1-16-20-13-23(31-3)24(32-4)14-21(20)26-25(16)19-11-10-18(30-2)12-22(19)27(29)28(26)15-17-8-6-5-7-9-17/h5-14,16H,15H2,1-4H3','InChIKey=JDSKXNOKMRKBKV-UHFFFAOYSA-N','COc1ccc2c3c(n(Cc4ccccc4)c(=O)c2c1)-c1cc(OC)c(OC)cc1C3C','1'),
	(219309,2,0,NULL,'Consistent with Molecular Formula','C17H23N3O2',301.3876,NULL,'2624498D7D43FD0D-FICuS-01-5E','2624498D7D43FD0D-FICTS-01-3D','617E2E0F625120DD-uuuuu-01-FE','InChI=1S/C17H23N3O2/c1-10(2)14-8-21-16(19-14)12-6-5-7-13(18-12)17-20-15(9-22-17)11(3)4/h5-7,10-11,14-15H,8-9H2,1-4H3/t14-,15?/m1/s1','InChIKey=CSGQGLBCAHGJDR-GICMACPYSA-N','CC(C)C1COC(c2cccc(C3=NC(C(C)C)CO3)n2)=N1','1'),
	(219310,2,0,NULL,'Consistent with Molecular Formula','C17H25Cl2N3O2',374.3094,NULL,'3169AFEB55D01546-FICuS-01-56','3169AFEB55D01546-FICTS-01-35','386327836FF2B399-uuuuu-01-F9','InChI=1S/C17H25Cl2N3O2/c1-10(2)14(8-18)21-16(23)12-6-5-7-13(20-12)17(24)22-15(9-19)11(3)4/h5-7,10-11,14-15H,8-9H2,1-4H3,(H,21,23)(H,22,24)/t14-,15?/m1/s1','InChIKey=VKKAHAQVNLGYOR-GICMACPYSA-N','CC(C)C(CCl)NC(=O)c1cccc(C(=O)NC(CCl)C(C)C)n1','1'),
	(219311,0,0,NULL,'Consistent with Molecular Formula','C15H21Cl2N3O2',346.2558,NULL,'B570DE7E33D66EC5-FICuS-01-7D','B570DE7E33D66EC5-FICTS-01-5C','B570DE7E33D66EC5-uuuuu-01-2C','InChI=1S/C15H21Cl2N3O2/c1-14(2,8-16)19-12(21)10-6-5-7-11(18-10)13(22)20-15(3,4)9-17/h5-7H,8-9H2,1-4H3,(H,19,21)(H,20,22)','InChIKey=JLXUILFMLOLRDG-UHFFFAOYSA-N','CC(C)(CCl)NC(=O)c1cccc(C(=O)NC(C)(C)CCl)n1',NULL),
	(219312,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'DF12F843E476B394-FICuS-01-61','DF12F843E476B394-FICTS-01-40','DF12F843E476B394-uuuuu-01-10','InChI=1S/C15H19N3O2/c1-14(2)8-19-12(17-14)10-6-5-7-11(16-10)13-18-15(3,4)9-20-13/h5-7H,8-9H2,1-4H3','InChIKey=LIZRUWREHHNUAG-UHFFFAOYSA-N','CC1(C)COC(c2cccc(C3=NC(C)(C)CO3)n2)=N1',NULL),
	(219313,0,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'404D2E4518FEE804-FICuS-01-58','16871E09722E442B-FICTS-01-17','404D2E4518FEE804-uuuuu-01-07','InChI=1S/C17H13NO4/c1-20-11-4-2-10(3-5-11)13-7-15(19)12-6-16-17(22-9-21-16)8-14(12)18-13/h2-8H,9H2,1H3,(H,18,19)','InChIKey=NDNZFEQAUOGRDA-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3cc4c(cc3[nH]2)OCO4)cc1',NULL),
	(219314,0,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'BA7C1B6052918855-FICuS-01-48','DBF6172910D8C906-FICTS-01-3A','BA7C1B6052918855-uuuuu-01-F7','InChI=1S/C17H13NO4/c1-20-11-4-2-3-10(5-11)13-7-15(19)12-6-16-17(22-9-21-16)8-14(12)18-13/h2-8H,9H2,1H3,(H,18,19)','InChIKey=WLLYUAYHKVYLTP-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3cc4c(cc3[nH]2)OCO4)c1',NULL),
	(219315,0,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'392608BE2CD61307-FICuS-01-44','5F0791F03A7D5475-FICTS-01-2C','392608BE2CD61307-uuuuu-01-F3','InChI=1S/C17H13NO4/c1-20-15-5-3-2-4-10(15)12-7-14(19)11-6-16-17(22-9-21-16)8-13(11)18-12/h2-8H,9H2,1H3,(H,18,19)','InChIKey=FMFZHVAQMJFXDO-UHFFFAOYSA-N','COc1ccccc1-c1cc(=O)c2cc3c(cc2[nH]1)OCO3',NULL),
	(219316,0,0,NULL,'Consistent with Molecular Formula','C22H15NO4',357.3648,NULL,'6AFCCB3DFA7EE03E-FICuS-01-B3','BCDB4288F0AA4BDF-FICTS-01-7F','6AFCCB3DFA7EE03E-uuuuu-01-62','InChI=1S/C22H15NO4/c24-20-11-18(23-19-12-22-21(10-17(19)20)25-13-26-22)14-6-8-16(9-7-14)27-15-4-2-1-3-5-15/h1-12H,13H2,(H,23,24)','InChIKey=RLBXEENBVHIEDK-UHFFFAOYSA-N','O=c1cc(-c2ccc(Oc3ccccc3)cc2)[nH]c2cc3c(cc12)OCO3',NULL),
	(219317,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'1878B07A38CA95DE-FICuS-01-6F','173DFCB02134BE4B-FICTS-01-47','1878B07A38CA95DE-uuuuu-01-1E','InChI=1S/C18H16N2O3/c1-20(2)12-5-3-11(4-6-12)14-8-16(21)13-7-17-18(23-10-22-17)9-15(13)19-14/h3-9H,10H2,1-2H3,(H,19,21)','InChIKey=GUYRKUKTQPPPFK-UHFFFAOYSA-N','CN(C)c1ccc(-c2cc(=O)c3cc4c(cc3[nH]2)OCO4)cc1',NULL),
	(219318,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'D34D474751C7AFF2-FICuS-01-6B','6BAB4DCC2CB74D51-FICTS-01-6B','D34D474751C7AFF2-uuuuu-01-1A','InChI=1S/C18H16N2O3/c1-20(2)12-5-3-4-11(6-12)14-8-16(21)13-7-17-18(23-10-22-17)9-15(13)19-14/h3-9H,10H2,1-2H3,(H,19,21)','InChIKey=PMTYBDLJRSCTJI-UHFFFAOYSA-N','CN(C)c1cccc(-c2cc(=O)c3cc4c(cc3[nH]2)OCO4)c1',NULL),
	(219319,0,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'4E344DE7781D06A3-FICuS-01-59','A85C26FCBD784A04-FICTS-01-56','4E344DE7781D06A3-uuuuu-01-08','InChI=1S/C18H13NO3/c20-18-12-6-5-10-3-1-2-4-11(10)17(12)19-14-8-16-15(7-13(14)18)21-9-22-16/h1-4,7-8H,5-6,9H2,(H,19,20)','InChIKey=OOMKPZBFYSEJHI-UHFFFAOYSA-N','O=c1c2c([nH]c3cc4c(cc13)OCO4)-c1ccccc1CC2',NULL),
	(219320,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'B4C2B0BA3B81B8DB-FICuS-01-85','DD206DBCC0FE45FC-FICTS-01-7F','B4C2B0BA3B81B8DB-uuuuu-01-34','InChI=1S/C14H10N2O3/c17-12-5-11(9-2-1-3-15-9)16-10-6-14-13(4-8(10)12)18-7-19-14/h1-6,15H,7H2,(H,16,17)','InChIKey=PVHCVBUOCBOEJW-UHFFFAOYSA-N','O=c1cc(-c2ccc[nH]2)[nH]c2cc3c(cc12)OCO3',NULL),
	(219321,0,0,NULL,'Consistent with Molecular Formula','C14H9NO4',255.2294,NULL,'724F2B3C5C6F9AE9-FICuS-01-80','77D66A3047894755-FICTS-01-19','724F2B3C5C6F9AE9-uuuuu-01-2F','InChI=1S/C14H9NO4/c16-11-5-10(12-2-1-3-17-12)15-9-6-14-13(4-8(9)11)18-7-19-14/h1-6H,7H2,(H,15,16)','InChIKey=BBSBPOLEPQRKSF-UHFFFAOYSA-N','O=c1cc(-c2ccco2)[nH]c2cc3c(cc12)OCO3',NULL),
	(219322,0,0,NULL,'Consistent with Molecular Formula','C14H9NO3S',271.29,NULL,'6E6255B4BC25D457-FICuS-01-5A','081AE2EB2634A301-FICTS-01-22','6E6255B4BC25D457-uuuuu-01-09','InChI=1S/C14H9NO3S/c16-11-5-10(14-2-1-3-19-14)15-9-6-13-12(4-8(9)11)17-7-18-13/h1-6H,7H2,(H,15,16)','InChIKey=NMFTWAYYGHNSDJ-UHFFFAOYSA-N','O=c1cc(-c2cccs2)[nH]c2cc3c(cc12)OCO3',NULL),
	(219323,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O3',304.3044,NULL,'1169386C0F964157-FICuS-01-32','8DA0879F82486533-FICTS-01-28','1169386C0F964157-uuuuu-01-E1','InChI=1S/C18H12N2O3/c21-16-6-14(12-8-19-13-4-2-1-3-10(12)13)20-15-7-18-17(5-11(15)16)22-9-23-18/h1-8,19H,9H2,(H,20,21)','InChIKey=VCUYWIGKJZXRHY-UHFFFAOYSA-N','O=c1cc(-c2c[nH]c3ccccc23)[nH]c2cc3c(cc12)OCO3',NULL),
	(219324,0,0,NULL,'Consistent with Molecular Formula','C16H13NO',235.2848,NULL,'6AAC844185334547-FICuS-01-3A','3D75315A60E22294-FICTS-01-11','6AAC844185334547-uuuuu-01-E9','InChI=1S/C16H13NO/c1-11-6-5-9-13-15(18)10-14(17-16(11)13)12-7-3-2-4-8-12/h2-10H,1H3,(H,17,18)','InChIKey=NGUWFPQUQMBYJN-UHFFFAOYSA-N','Cc1cccc2c(=O)cc(-c3ccccc3)[nH]c12',NULL),
	(219325,0,0,NULL,'Consistent with Molecular Formula','C15H10ClNO',255.7031,NULL,'4FD9E921D54F1639-FICuS-01-65','63D377728BF31CD3-FICTS-01-3B','4FD9E921D54F1639-uuuuu-01-14','InChI=1S/C15H10ClNO/c16-12-8-4-7-11-14(18)9-13(17-15(11)12)10-5-2-1-3-6-10/h1-9H,(H,17,18)','InChIKey=FKESBVHFFXMUOC-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2c(Cl)cccc12',NULL),
	(219326,2,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'5E272FF48A8ECD14-FICuS-01-7E','D2CC079660D26317-FICTS-01-25','5E272FF48A8ECD14-uuuuu-01-2D','InChI=1S/C14H14N2O2/c1-3-16-8(2)15-11-12(16)14(18)10-7-5-4-6-9(10)13(11)17/h4-7,11-12H,3H2,1-2H3','InChIKey=HXAKIKRBEUKEFI-UHFFFAOYSA-N','CCN1C(C)=NC2C(=O)c3ccccc3C(=O)C21','1'),
	(219327,2,0,NULL,'Consistent with Molecular Formula','C23H22N2O5S',438.4972,NULL,'DE07826D13476F4A-FICuS-01-5B','DE07826D13476F4A-FICTS-01-3A','DE07826D13476F4A-uuuuu-01-0A','InChI=1S/C23H22N2O5S/c1-29-23(26)19-11-7-15-30-24-14-13-18-17-10-5-6-12-20(17)25(22(18)21(19)24)31(27,28)16-8-3-2-4-9-16/h2-12,19,21H,13-15H2,1H3','InChIKey=KDKJPSCEPZYYDT-UHFFFAOYSA-N','COC(=O)C1C=CCON2CCc3c(n(S(=O)(=O)c4ccccc4)c4ccccc34)C12','1'),
	(219328,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'8FABEA638DC3DF0A-FICuS-01-A4','8FABEA638DC3DF0A-FICTS-01-83','8FABEA638DC3DF0A-uuuuu-01-53','InChI=1S/C17H18N4O3/c1-22-14-7-11(8-15(23-2)17(14)24-3)20-16-9-19-12-5-4-10(18)6-13(12)21-16/h4-9H,18H2,1-3H3,(H,20,21)','InChIKey=JSFRSCBRMCMEJJ-UHFFFAOYSA-N','COc1cc(Nc2cnc3ccc(N)cc3n2)cc(OC)c1OC',NULL),
	(219329,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'C1ECC2F3886FD849-FICuS-01-86','C1ECC2F3886FD849-FICTS-01-65','C1ECC2F3886FD849-uuuuu-01-35','InChI=1S/C18H20N4O3/c1-23-15-6-11(7-16(24-2)18(15)25-3)9-21-17-10-20-13-5-4-12(19)8-14(13)22-17/h4-8,10H,9,19H2,1-3H3,(H,21,22)','InChIKey=RLETWVFONXZSNK-UHFFFAOYSA-N','COc1cc(CNc2cnc3ccc(N)cc3n2)cc(OC)c1OC',NULL),
	(219330,1,0,NULL,'Consistent with Molecular Formula','C31H31ClN4O5',575.0627,NULL,'14726F78B4206F93-FICuS-01-40','14726F78B4206F93-FICTS-01-1F','14726F78B4206F93-uuuuu-01-EF','InChI=1S/C31H31ClN4O5/c1-3-40-27(37)17-16-25(31(39)41-4-2)36-30(38)22-11-13-23(14-12-22)33-19-20-10-15-24-26(18-20)35-29(32)28(34-24)21-8-6-5-7-9-21/h5-15,18,25,33H,3-4,16-17,19H2,1-2H3,(H,36,38)','InChIKey=KZWNLSQQEKHGIO-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCc2ccc3nc(-c4ccccc4)c(Cl)nc3c2)cc1)C(=O)OCC','1'),
	(219331,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2S',273.3088,NULL,'26F06C87F4BF3792-FICuS-01-64','26F06C87F4BF3792-FICTS-01-43','26F06C87F4BF3792-uuuuu-01-13','InChI=1S/C13H11N3O2S/c1-2-18-13(17)10-11-15-12(19)8-5-3-4-6-9(8)16(11)7-14-10/h3-7H,2H2,1H3,(H,15,19)','InChIKey=PBOYOUCPKYBSGA-UHFFFAOYSA-N','CCOC(=O)c1ncn2c1[nH]c(=S)c1ccccc12',NULL),
	(219332,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O3',325.3664,NULL,'EC22DA86272F6F11-FICuS-01-65','44CCD92BE935F5C7-FICTS-01-60','EC22DA86272F6F11-uuuuu-01-14','InChI=1S/C18H19N3O3/c19-17-11-3-1-2-4-12(11)18(24)15-13(5-6-14(23)16(15)17)21-8-7-20-9-10-22/h1-6,19-23H,7-10H2/b19-17+','InChIKey=PPNDCALYNGCOIX-HTXNQAPBSA-N','N=C1c2ccccc2C(=O)c2c(NCCNCCO)ccc(O)c21',NULL),
	(219333,0,0,NULL,'Consistent with Molecular Formula','C7H9N3S',167.2282,NULL,'6A5BCBDB2B7944DA-FICuS-01-91','6A5BCBDB2B7944DA-FICTS-01-70','6A5BCBDB2B7944DA-uuuuu-01-40','InChI=1S/C7H9N3S/c1-11-7-5-2-3-8-6(5)9-4-10-7/h4H,2-3H2,1H3,(H,8,9,10)','InChIKey=MUGTZPLDFSFWLD-UHFFFAOYSA-N','CSc1ncnc2c1CCN2',NULL),
	(219334,0,0,NULL,'Consistent with Molecular Formula','C8H6ClN3O',195.6079,NULL,'73D077594CCF01E6-FICuS-01-5D','73D077594CCF01E6-FICTS-01-3C','73D077594CCF01E6-uuuuu-01-0C','InChI=1S/C8H6ClN3O/c1-5(13)12-3-2-6-7(9)10-4-11-8(6)12/h2-4H,1H3','InChIKey=LPRFQMOPHAFADL-UHFFFAOYSA-N','CC(=O)n1ccc2c(Cl)ncnc21',NULL),
	(219335,4,0,NULL,'Consistent with Molecular Formula','C19H23NO7',377.3932,NULL,'FDB7B7CD840C9763-FICuS-01-82','FDB7B7CD840C9763-FICTS-01-61','FDB7B7CD840C9763-uuuuu-01-31','InChI=1S/C19H23NO7/c1-11(21)25-16-10-24-19(18(27-13(3)23)17(16)26-12(2)22)20-9-8-14-6-4-5-7-15(14)20/h4-7,16-19H,8-10H2,1-3H3','InChIKey=ISGJRBJTSWZLTA-UHFFFAOYSA-N','CC(=O)OC1COC(N2CCc3ccccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(219336,0,0,NULL,'Consistent with Molecular Formula','C7H5N3O3',179.1348,NULL,'3D736F4B8632C610-FICuS-01-47','CEA67BE9DC3D8E2A-FICTS-01-8A','3D736F4B8632C610-uuuuu-01-F6','InChI=1S/C7H5N3O3/c11-6-5-4(9-2-10-6)3(1-8-5)7(12)13/h1-2,8H,(H,12,13)(H,9,10,11)','InChIKey=HCRPEPKPPKRFIH-UHFFFAOYSA-N','O=C(O)c1c[nH]c2c(=O)[nH]cnc12',NULL),
	(219337,0,0,NULL,'Consistent with Molecular Formula','C7H5N3O2',163.1354,NULL,'23D592AB99B85A98-FICuS-01-66','5E736D1F788D1423-FICTS-01-30','23D592AB99B85A98-uuuuu-01-15','InChI=1S/C7H5N3O2/c11-2-4-1-8-6-5(4)9-3-10-7(6)12/h1-3,8H,(H,9,10,12)','InChIKey=BVRXDFFPQAIFFP-UHFFFAOYSA-N','O=Cc1c[nH]c2c(=O)[nH]cnc12',NULL),
	(219338,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'E8FE06ECC363E799-FICuS-01-8A','EC12C80248C3A268-FICTS-01-31','E8FE06ECC363E799-uuuuu-01-39','InChI=1S/C10H13N3O3/c14-2-1-3-16-5-7-4-11-9-8(7)12-6-13-10(9)15/h4,6,11,14H,1-3,5H2,(H,12,13,15)','InChIKey=JWDOOSPBDDZILJ-UHFFFAOYSA-N','O=c1[nH]cnc2c(COCCCO)c[nH]c12',NULL),
	(219339,0,0,NULL,'Consistent with Molecular Formula','C7H9N3OS',183.2276,NULL,'126E34753DC7277D-FICuS-01-4D','126E34753DC7277D-FICTS-01-2C','126E34753DC7277D-uuuuu-01-FC','InChI=1S/C7H9N3OS/c11-6-4-2-1-3-8-5(4)9-7(12)10-6/h1-3H2,(H3,8,9,10,11,12)','InChIKey=MEJJJEZOFIJYLD-UHFFFAOYSA-N','Oc1nc(S)nc2c1CCCN2',NULL),
	(219340,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O',151.1676,NULL,'F47258DA51BADD8D-FICuS-01-89','F47258DA51BADD8D-FICTS-01-68','F47258DA51BADD8D-uuuuu-01-38','InChI=1S/C7H9N3O/c11-7-5-2-1-3-8-6(5)9-4-10-7/h4H,1-3H2,(H2,8,9,10,11)','InChIKey=YJIRCOHLVHBXAK-UHFFFAOYSA-N','Oc1ncnc2c1CCCN2',NULL),
	(219341,0,0,NULL,'Consistent with Molecular Formula','C10H8F8N2O3',356.172,NULL,'EA820E56AC8B0B5B-FICuS-01-7E','78BCDD629A25208A-FICTS-01-46','EA820E56AC8B0B5B-uuuuu-01-2D','InChI=1S/C10H8F8N2O3/c11-6(12)9(15,16)10(17,18)8(13,14)3-23-2-4-1-19-7(22)20-5(4)21/h1,6H,2-3H2,(H2,19,20,21,22)','InChIKey=UQJFGWLQJKAQTM-UHFFFAOYSA-N','O=c1[nH]cc(COCC(F)(F)C(F)(F)C(F)(F)C(F)F)c(=O)[nH]1',NULL),
	(219342,0,1,NULL,'Consistent with Molecular Formula','C14H8BrN5O5',406.1517,NULL,'E7AE60B61981F9FB-FICuS-01-81','564B893DA8AFE601-FICTS-01-4B','E7AE60B61981F9FB-uuuuu-01-30','InChI=1S/C14H8BrN5O5/c15-7-1-3-10-9(5-7)13(14(21)16-10)18-17-11-4-2-8(19(22)23)6-12(11)20(24)25/h1-6,17H,(H,16,18,21)','InChIKey=XXBNGUYBWHMOGC-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2/C1=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(219343,0,1,NULL,'Consistent with Molecular Formula','C14H9BrN4O3',361.1541,NULL,'C2F55DF700760F48-FICuS-01-5C','34063F39D544D041-FICTS-01-12','C2F55DF700760F48-uuuuu-01-0B','InChI=1S/C14H9BrN4O3/c15-8-1-6-12-11(7-8)13(14(20)16-12)18-17-9-2-4-10(5-3-9)19(21)22/h1-7,17H,(H,16,18,20)','InChIKey=XWQNVUZXCYEUAC-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2/C1=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(219344,0,1,NULL,'Consistent with Molecular Formula','C14H8N6O7',372.2532,NULL,'7D55109A0DC518EC-FICuS-01-64','2B66424AEF46FEEE-FICTS-01-6B','7D55109A0DC518EC-uuuuu-01-13','InChI=1S/C14H8N6O7/c21-14-13(9-5-7(18(22)23)1-3-10(9)15-14)17-16-11-4-2-8(19(24)25)6-12(11)20(26)27/h1-6,16H,(H,15,17,21)','InChIKey=WKUDSCLZHNZHHK-UHFFFAOYSA-N','O=C1Nc2ccc([N+](=O)[O-])cc2/C1=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(219345,0,1,NULL,'Consistent with Molecular Formula','C14H9N5O5',327.2556,NULL,'EA8B73FBA9F0B503-FICuS-01-83','EC9AE80F42F85E77-FICTS-01-67','EA8B73FBA9F0B503-uuuuu-01-32','InChI=1S/C14H9N5O5/c20-14-13(11-7-10(19(23)24)5-6-12(11)15-14)17-16-8-1-3-9(4-2-8)18(21)22/h1-7,16H,(H,15,17,20)','InChIKey=MNHPZSLFBBAGDS-UHFFFAOYSA-N','O=C1Nc2ccc([N+](=O)[O-])cc2/C1=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(219346,4,0,NULL,'Consistent with Molecular Formula','C19H22N2O9',422.3908,NULL,'23B683CE8D2B625E-FICuS-01-69','23B683CE8D2B625E-FICTS-01-48','23B683CE8D2B625E-uuuuu-01-18','InChI=1S/C19H22N2O9/c1-10(22)28-16-9-27-19(18(30-12(3)24)17(16)29-11(2)23)20-7-6-13-8-14(21(25)26)4-5-15(13)20/h4-5,8,16-19H,6-7,9H2,1-3H3','InChIKey=FFSQKNAKTIJTOA-UHFFFAOYSA-N','CC(=O)OC1COC(N2CCc3cc([N+](=O)[O-])ccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(219347,5,0,NULL,'Consistent with Molecular Formula','C22H23NO11',477.4238,NULL,'2A9054FCFE62E5F2-FICuS-01-7A','2A9054FCFE62E5F2-FICTS-01-59','2A9054FCFE62E5F2-uuuuu-01-29','InChI=1S/C22H23NO11/c1-10(24)30-9-16-18(31-11(2)25)19(32-12(3)26)20(33-13(4)27)22(34-16)23-15-8-6-5-7-14(15)17(28)21(23)29/h5-8,16,18-20,22H,9H2,1-4H3','InChIKey=RKPWDQYPWYNDFD-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C(=O)C(=O)c3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(219348,4,0,NULL,'Consistent with Molecular Formula','C19H19BrN2O9',499.2711,NULL,'09CD06574E8170E7-FICuS-01-4E','09CD06574E8170E7-FICTS-01-2D','09CD06574E8170E7-uuuuu-01-FD','InChI=1S/C19H19BrN2O9/c1-9(23)29-16-8-28-19(18(31-11(3)25)17(16)30-10(2)24)21-5-4-12-6-13(20)15(22(26)27)7-14(12)21/h4-7,16-19H,8H2,1-3H3','InChIKey=PXIOXYQPNAXNHQ-UHFFFAOYSA-N','CC(=O)OC1COC(n2ccc3cc(Br)c([N+](=O)[O-])cc32)C(OC(C)=O)C1OC(C)=O','1'),
	(219349,4,0,NULL,'Consistent with Molecular Formula','C19H19NO9',405.3604,NULL,'400D408CF17DC2B1-FICuS-01-58','400D408CF17DC2B1-FICTS-01-37','400D408CF17DC2B1-uuuuu-01-07','InChI=1S/C19H19NO9/c1-9(21)27-14-8-26-19(17(29-11(3)23)16(14)28-10(2)22)20-13-7-5-4-6-12(13)15(24)18(20)25/h4-7,14,16-17,19H,8H2,1-3H3','InChIKey=RPCHJXYHOXHSLC-UHFFFAOYSA-N','CC(=O)OC1COC(N2C(=O)C(=O)c3ccccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(219350,4,0,NULL,'Consistent with Molecular Formula','C11H14N2O6',270.2414,NULL,'25CE823E4BF4D185-FICuS-01-6A','25CE823E4BF4D185-FICTS-01-49','25CE823E4BF4D185-uuuuu-01-19','InChI=1S/C11H14N2O6/c14-8-5-19-11(10(16)9(8)15)12-6-1-3-7(4-2-6)13(17)18/h1-4,8-12,14-16H,5H2','InChIKey=VNKDLWYBNIBMEY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC2OCC(O)C(O)C2O)cc1','1'),
	(219351,4,0,NULL,'Consistent with Molecular Formula','C19H23NO8',393.3926,NULL,'C4AB35E366922730-FICuS-01-44','C4AB35E366922730-FICTS-01-23','C4AB35E366922730-uuuuu-01-F3','InChI=1S/C19H23NO8/c1-10(21)14-5-7-15(8-6-14)20-19-18(28-13(4)24)17(27-12(3)23)16(9-25-19)26-11(2)22/h5-8,16-20H,9H2,1-4H3','InChIKey=PFGBDOIRIKQABR-UHFFFAOYSA-N','CC(=O)OC1COC(Nc2ccc(C(C)=O)cc2)C(OC(C)=O)C1OC(C)=O','1'),
	(219352,4,0,NULL,'Consistent with Molecular Formula','C19H18BrNO9',484.2565,NULL,'EB599B652B267A06-FICuS-01-5C','EB599B652B267A06-FICTS-01-3B','EB599B652B267A06-uuuuu-01-0B','InChI=1S/C19H18BrNO9/c1-8(22)28-14-7-27-19(17(30-10(3)24)16(14)29-9(2)23)21-13-5-4-11(20)6-12(13)15(25)18(21)26/h4-6,14,16-17,19H,7H2,1-3H3','InChIKey=PMESJDIHRZLQKM-UHFFFAOYSA-N','CC(=O)OC1COC(N2C(=O)C(=O)c3cc(Br)ccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(219353,4,1,NULL,'Consistent with Molecular Formula','C20H21N5O10S',523.4734,NULL,'BED3CD44B35AFBE2-FICuS-01-9E','E65D6589704FBA1C-FICTS-01-4E','BED3CD44B35AFBE2-uuuuu-01-4D','InChI=1S/C20H21N5O10S/c1-8(26)32-7-14-16(33-9(2)27)17(34-10(3)28)19(35-14)24-13-6-11(25(30)31)4-5-12(13)15(18(24)29)22-23-20(21)36/h4-6,14,16-17,19H,7H2,1-3H3,(H3,21,23,36)','InChIKey=GUMZMDZPNCTCAK-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C(=O)/C(=N\\NC(N)=S)c3ccc([N+](=O)[O-])cc32)C(OC(C)=O)C1OC(C)=O','1'),
	(219354,4,1,NULL,'Consistent with Molecular Formula','C25H22BrN5O12',664.3791,NULL,'C36EF67D27A3D08F-FICuS-01-7E','9ED672A7BCFE5BB6-FICTS-01-7E','C36EF67D27A3D08F-uuuuu-01-2D','InChI=1S/C25H22BrN5O12/c1-11(32)41-20-10-40-25(23(43-13(3)34)22(20)42-12(2)33)29-18-9-19(31(38)39)17(26)8-16(18)21(24(29)35)28-27-14-4-6-15(7-5-14)30(36)37/h4-9,20,22-23,25,27H,10H2,1-3H3','InChIKey=YRKUFABIQJQETQ-UHFFFAOYSA-N','CC(=O)OC1COC(N2C(=O)/C(=N\\Nc3ccc([N+](=O)[O-])cc3)c3cc(Br)c([N+](=O)[O-])cc32)C(OC(C)=O)C1OC(C)=O','1'),
	(219355,4,1,NULL,'Consistent with Molecular Formula','C20H21BrN4O8S',557.3719,NULL,'E209686677067F38-FICuS-01-3D','A1741A24DA530C85-FICTS-01-28','E209686677067F38-uuuuu-01-EC','InChI=1S/C20H21BrN4O8S/c1-8(26)31-14-7-30-19(17(33-10(3)28)16(14)32-9(2)27)25-13-5-4-11(21)6-12(13)15(18(25)29)23-24-20(22)34/h4-6,14,16-17,19H,7H2,1-3H3,(H3,22,24,34)','InChIKey=WQBKZINLZJZPHK-UHFFFAOYSA-N','CC(=O)OC1COC(N2C(=O)/C(=N\\NC(N)=S)c3cc(Br)ccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(219356,0,0,NULL,'Consistent with Molecular Formula','C8H3BrN2O4',271.0267,NULL,'7A8AD171CC71AE5C-FICuS-01-81','7A8AD171CC71AE5C-FICTS-01-60','7A8AD171CC71AE5C-uuuuu-01-30','InChI=1S/C8H3BrN2O4/c9-4-1-3-5(2-6(4)11(14)15)10-8(13)7(3)12/h1-2H,(H,10,12,13)','InChIKey=LLNUDSDAFYWGRT-UHFFFAOYSA-N','O=C1Nc2cc([N+](=O)[O-])c(Br)cc2C1=O',NULL),
	(219357,4,0,NULL,'Consistent with Molecular Formula','C19H17BrN2O11',529.2541,NULL,'7C0E2C58FAEF0EE8-FICuS-01-9C','7C0E2C58FAEF0EE8-FICTS-01-7B','7C0E2C58FAEF0EE8-uuuuu-01-4B','InChI=1S/C19H17BrN2O11/c1-7(23)31-14-6-30-19(17(33-9(3)25)16(14)32-8(2)24)21-12-5-13(22(28)29)11(20)4-10(12)15(26)18(21)27/h4-5,14,16-17,19H,6H2,1-3H3','InChIKey=OBFSNKOCUGHSLT-UHFFFAOYSA-N','CC(=O)OC1COC(N2C(=O)C(=O)c3cc(Br)c([N+](=O)[O-])cc32)C(OC(C)=O)C1OC(C)=O','1'),
	(219358,0,0,NULL,'Consistent with Molecular Formula','C8H7N5S2',237.2968,NULL,'8CEB556781D07FD0-FICuS-01-6E','6CFEF9A4956010FC-FICTS-01-5C','8CEB556781D07FD0-uuuuu-01-1D','InChI=1S/C8H7N5S2/c1-14-7-5-4(3-9)12-13-6(5)10-8(11-7)15-2/h1-2H3,(H,10,11,12,13)','InChIKey=SVLQUQCDCSMQIR-UHFFFAOYSA-N','CSc1nc(SC)c2c(C#N)n[nH]c2n1',NULL),
	(219359,0,0,NULL,'Consistent with Molecular Formula','C8H9N5S3',271.3726,NULL,'A9C1B05DFA7193F0-FICuS-01-71','7496D1387BAC2330-FICTS-01-25','A9C1B05DFA7193F0-uuuuu-01-20','InChI=1S/C8H9N5S3/c1-15-7-3-4(5(9)14)12-13-6(3)10-8(11-7)16-2/h1-2H3,(H2,9,14)(H,10,11,12,13)','InChIKey=HTSSLXOUAQXTGD-UHFFFAOYSA-N','CSc1nc(SC)c2c(C(N)=S)n[nH]c2n1',NULL),
	(219360,0,0,NULL,'Consistent with Molecular Formula','C25H24O6',420.461,'Morusin','B771A38B5D7C4FF8-FICuS-01-81','B771A38B5D7C4FF8-FICTS-01-60','B771A38B5D7C4FF8-uuuuu-01-30','InChI=1S/C25H24O6/c1-13(2)5-7-17-22(29)21-19(28)12-20-16(9-10-25(3,4)31-20)24(21)30-23(17)15-8-6-14(26)11-18(15)27/h5-6,8-12,26-28H,7H2,1-4H3','InChIKey=XFFOMNJIDRDDLQ-UHFFFAOYSA-N','CC(C)=CCc1c(-c2ccc(O)cc2O)oc2c3c(cc(O)c2c1=O)OC(C)(C)C=C3',NULL),
	(219361,5,0,NULL,'Consistent with Molecular Formula','C31H34O11',582.603,'Morusin 4\\\"-glucoside','C9903AD69A3D51C3-FICuS-01-67','C9903AD69A3D51C3-FICTS-01-46','C9903AD69A3D51C3-uuuuu-01-16','InChI=1S/C31H34O11/c1-14(2)5-7-18-24(35)23-20(34)12-21-17(9-10-31(3,4)42-21)29(23)41-28(18)16-8-6-15(11-19(16)33)39-30-27(38)26(37)25(36)22(13-32)40-30/h5-6,8-12,22,25-27,30,32-34,36-38H,7,13H2,1-4H3','InChIKey=KBQMVEGOZWEEFH-UHFFFAOYSA-N','CC(C)=CCc1c(-c2ccc(OC3OC(CO)C(O)C(O)C3O)cc2O)oc2c3c(cc(O)c2c1=O)OC(C)(C)C=C3','1'),
	(219362,0,1,NULL,'Consistent with Molecular Formula','C35H40O7',572.6968,'Mulberrofuran D Triacetate','3DFF0F61C4A9AD85-FICuS-01-8A','3DFF0F61C4A9AD85-FICTS-01-69','1F7CFF7A81068027-uuuuu-01-0B','InChI=1S/C35H40O7/c1-21(2)10-9-11-23(5)13-16-30-32(40-25(7)37)17-14-27-18-33(42-35(27)30)31-19-28(39-24(6)36)20-34(41-26(8)38)29(31)15-12-22(3)4/h10,12-14,17-20H,9,11,15-16H2,1-8H3/b23-13+','InChIKey=ZAGWRUZPCFEHLX-YDZHTSKRSA-N','CC(=O)Oc1cc(OC(C)=O)c(CC=C(C)C)c(-c2cc3ccc(OC(C)=O)c(C/C=C(\\C)CCC=C(C)C)c3o2)c1','1'),
	(219363,3,0,NULL,'Consistent with Molecular Formula','C57H56O17',1013.0592,'Kuwanon H Hexa-acetate','9CD49E15EF2AB33E-FICuS-01-8A','9CD49E15EF2AB33E-FICTS-01-69','7E30980776FE2585-uuuuu-01-F9','InChI=1S/C57H56O17/c1-27(2)12-16-39-46(70-32(8)60)21-20-41(53(39)65)54(66)50-43(38-18-14-36(68-30(6)58)24-47(38)71-33(9)61)22-29(5)23-44(50)51-49(73-35(11)63)26-45(64)52-55(67)42(17-13-28(3)4)56(74-57(51)52)40-19-15-37(69-31(7)59)25-48(40)72-34(10)62/h12-','InChIKey=LLXGPYLUVDPCHZ-KMRQFLJUSA-N','CC(=O)Oc1ccc(-c2oc3c(C4C=C(C)CC(c5ccc(OC(C)=O)cc5OC(C)=O)C4C(=O)c4ccc(OC(C)=O)c(CC=C(C)C)c4O)c(OC(C)=O)cc(O)c3c(=O)c2CC=C(C)C)c(OC(C)=O)c1','1'),
	(219364,3,0,NULL,'Consistent with Molecular Formula','C59H58O18',1055.0964,'Kuwanon H Hepta-acetate','BE1F71F20D90D178-FICuS-01-66','BE1F71F20D90D178-FICTS-01-45','D58AFD39C45A9B15-uuuuu-01-2C','InChI=1S/C59H58O18/c1-28(2)13-17-41-48(72-33(8)62)22-21-44(57(41)76-37(12)66)55(68)52-45(40-19-15-38(70-31(6)60)25-49(40)73-34(9)63)23-30(5)24-46(52)53-51(75-36(11)65)27-47(67)54-56(69)43(18-14-29(3)4)58(77-59(53)54)42-20-16-39(71-32(7)61)26-50(42)74-35(1','InChIKey=VGVHMZUXJDJTHV-MCELMNGRSA-N','CC(=O)Oc1ccc(-c2oc3c(C4C=C(C)CC(c5ccc(OC(C)=O)cc5OC(C)=O)C4C(=O)c4ccc(OC(C)=O)c(CC=C(C)C)c4OC(C)=O)c(OC(C)=O)cc(O)c3c(=O)c2CC=C(C)C)c(OC(C)=O)c1','1'),
	(219365,3,0,NULL,'Consistent with Molecular Formula','C61H60O19',1097.1336,'Kuwanon H Octa-acetate','8FE4CB21A16D8DE6-FICuS-01-89','8FE4CB21A16D8DE6-FICTS-01-68','2A9A0B804F95DB50-uuuuu-01-10','InChI=1S/C61H60O19/c1-29(2)14-18-43-49(74-34(8)64)23-22-46(59(43)79-39(13)69)57(70)54-47(42-20-16-40(72-32(6)62)26-50(42)75-35(9)65)24-31(5)25-48(54)55-52(77-37(11)67)28-53(78-38(12)68)56-58(71)45(19-15-30(3)4)60(80-61(55)56)44-21-17-41(73-33(7)63)27-51(4','InChIKey=CBNXPHOCZSZNNR-KBOYDRAWSA-N','CC(=O)Oc1ccc(-c2oc3c(C4C=C(C)CC(c5ccc(OC(C)=O)cc5OC(C)=O)C4C(=O)c4ccc(OC(C)=O)c(CC=C(C)C)c4OC(C)=O)c(OC(C)=O)cc(OC(C)=O)c3c(=O)c2CC=C(C)C)c(OC(C)=O)c1','1'),
	(219366,5,0,NULL,'Consistent with Molecular Formula','C31H34O11',582.603,'Morusin 2\\\"-glucoside','2A1D818259DE7635-FICuS-01-4E','2A1D818259DE7635-FICTS-01-2D','2A1D818259DE7635-uuuuu-01-FD','InChI=1S/C31H34O11/c1-14(2)5-7-18-24(35)23-19(34)12-21-17(9-10-31(3,4)42-21)29(23)41-28(18)16-8-6-15(33)11-20(16)39-30-27(38)26(37)25(36)22(13-32)40-30/h5-6,8-12,22,25-27,30,32-34,36-38H,7,13H2,1-4H3','InChIKey=UIMGPOISWDHZQE-UHFFFAOYSA-N','CC(C)=CCc1c(-c2ccc(O)cc2OC2OC(CO)C(O)C(O)C2O)oc2c3c(cc(O)c2c1=O)OC(C)(C)C=C3','1'),
	(219367,0,1,NULL,'Consistent with Molecular Formula','C29H34O4',446.5852,'Mulberrofuran D','4739B306F2273324-FICuS-01-26','4739B306F2273324-FICTS-01-05','EEC18B65D30A9331-uuuuu-01-11','InChI=1S/C29H34O4/c1-18(2)7-6-8-20(5)10-13-24-26(31)14-11-21-15-28(33-29(21)24)25-16-22(30)17-27(32)23(25)12-9-19(3)4/h7,9-11,14-17,30-32H,6,8,12-13H2,1-5H3/b20-10+','InChIKey=WCJPAQJEARHLGS-KEBDBYFISA-N','CC(C)=CCC/C(C)=C/Cc1c(O)ccc2cc(-c3cc(O)cc(O)c3CC=C(C)C)oc12','1'),
	(219368,4,0,NULL,'Consistent with Molecular Formula','C39H32O8',628.677,'Mulberrofuran G','EB385E493EF5F636-FICuS-01-78','EB385E493EF5F636-FICTS-01-57','39D553E817DDD837-uuuuu-01-16','InChI=1S/C39H32O8/c1-19-12-26-24-7-6-23(41)18-33(24)45-39(28-8-9-29(42)25-10-11-38(2,3)47-37(25)28)36(26)27(13-19)35-30(43)14-21(16-34(35)46-39)31-15-20-4-5-22(40)17-32(20)44-31/h4-11,13-18,26-27,36,40-43H,12H2,1-3H3/t26-,27?,36?,39?/m0/s1','InChIKey=GOBAQYCCUYZMJY-MERHGZDZSA-N','CC1=CC2c3c(O)cc(-c4cc5ccc(O)cc5o4)cc3OC3(c4ccc(O)c5c4OC(C)(C)C=C5)Oc4cc(O)ccc4C(C1)C23','1'),
	(219369,4,0,NULL,'Consistent with Molecular Formula','C34H26O8',562.5746,'Mulberrofuran K','FBD4D2BBBBBA2BDB-FICuS-01-C2','FBD4D2BBBBBA2BDB-FICTS-01-A1','8E15ADB70095345A-uuuuu-01-02','InChI=1S/C34H26O8/c1-16-8-23-22-6-4-21(37)15-30(22)41-34(25-7-5-19(35)13-26(25)38)33(23)24(9-16)32-27(39)10-18(12-31(32)42-34)28-11-17-2-3-20(36)14-29(17)40-28/h2-7,9-15,23-24,33,35-39H,8H2,1H3/t23-,24?,33?,34?/m0/s1','InChIKey=MJJWBJFYYRAYKU-PPQKLOTCSA-N','CC1=CC2c3c(O)cc(-c4cc5ccc(O)cc5o4)cc3OC3(c4ccc(O)cc4O)Oc4cc(O)ccc4C(C1)C23','1'),
	(219370,0,0,NULL,'Consistent with Molecular Formula','C12H8F2N4',246.2188,NULL,'357325E35A113CDD-FICuS-01-4E','357325E35A113CDD-FICTS-01-2D','357325E35A113CDD-uuuuu-01-FD','InChI=1S/C12H8F2N4/c1-18-6-7-4-2-3-5-8(7)9(18)10-15-11(13)17-12(14)16-10/h2-6H,1H3','InChIKey=VNYNAZKKEBJBDB-UHFFFAOYSA-N','Cn1cc2ccccc2c1-c1nc(F)nc(F)n1',NULL),
	(219371,0,0,NULL,'Consistent with Molecular Formula','C13H8F2N4S',290.2898,NULL,'AB9577536F5BE910-FICuS-01-60','AB9577536F5BE910-FICTS-01-3F','AB9577536F5BE910-uuuuu-01-0F','InChI=1S/C13H8F2N4S/c14-12-16-10(17-13(15)18-12)9-7-3-1-2-4-8(7)11-19(9)5-6-20-11/h1-4H,5-6H2','InChIKey=RGUFIXWRRQEQQB-UHFFFAOYSA-N','Fc1nc(F)nc(-c2c3ccccc3c3n2CCS3)n1',NULL),
	(219372,0,0,NULL,'Consistent with Molecular Formula','C21H18F2N4S',396.4568,NULL,'AD39CE0EB07DA020-FICuS-01-75','AD39CE0EB07DA020-FICTS-01-54','AD39CE0EB07DA020-uuuuu-01-24','InChI=1S/C21H18F2N4S/c1-2-28-19-16-11-7-6-10-15(16)17(18-24-20(22)26-21(23)25-18)27(19)13-12-14-8-4-3-5-9-14/h3-11H,2,12-13H2,1H3','InChIKey=ASFQKGYSOLOLOU-UHFFFAOYSA-N','CCSc1c2ccccc2c(-c2nc(F)nc(F)n2)n1CCc1ccccc1',NULL),
	(219373,0,0,NULL,'Consistent with Molecular Formula','C16H16F2N4S',334.386,NULL,'BBD5B089832A5A3B-FICuS-01-70','BBD5B089832A5A3B-FICTS-01-4F','BBD5B089832A5A3B-uuuuu-01-1F','InChI=1S/C16H16F2N4S/c1-3-9-22-12(13-19-15(17)21-16(18)20-13)10-7-5-6-8-11(10)14(22)23-4-2/h5-8H,3-4,9H2,1-2H3','InChIKey=YFSZCRHYQXWOSH-UHFFFAOYSA-N','CCCn1c(SCC)c2ccccc2c1-c1nc(F)nc(F)n1',NULL),
	(219374,0,0,NULL,'Consistent with Molecular Formula','C19H22F2N4S',376.4664,NULL,'C3BAD2A0B1402CEB-FICuS-01-7A','C3BAD2A0B1402CEB-FICTS-01-59','C3BAD2A0B1402CEB-uuuuu-01-29','InChI=1S/C19H22F2N4S/c1-3-5-6-9-12-25-15(16-22-18(20)24-19(21)23-16)13-10-7-8-11-14(13)17(25)26-4-2/h7-8,10-11H,3-6,9,12H2,1-2H3','InChIKey=MDAQTRCUUJOPIL-UHFFFAOYSA-N','CCCCCCn1c(SCC)c2ccccc2c1-c1nc(F)nc(F)n1',NULL),
	(219375,0,0,NULL,'Consistent with Molecular Formula','C24H20F2N4S',434.5056,NULL,'6CBCD37E010E0890-FICuS-01-5F','6CBCD37E010E0890-FICTS-01-3E','6CBCD37E010E0890-uuuuu-01-0E','InChI=1S/C24H20F2N4S/c1-3-9-30-20(21-27-23(25)29-24(26)28-21)18-12-16-10-14-7-5-6-8-15(14)11-17(16)13-19(18)22(30)31-4-2/h5-8,10-13H,3-4,9H2,1-2H3','InChIKey=PLLFXIMDGPVELV-UHFFFAOYSA-N','CCCn1c(SCC)c2cc3cc4ccccc4cc3cc2c1-c1nc(F)nc(F)n1',NULL),
	(219376,0,0,NULL,'Consistent with Molecular Formula','C30H26F4N8S2',638.7026,NULL,'9FC12ED7CF49E2EB-FICuS-01-A0','9FC12ED7CF49E2EB-FICTS-01-7F','9FC12ED7CF49E2EB-uuuuu-01-4F','InChI=1S/C30H26F4N8S2/c1-3-13-41-21(23-35-27(31)39-28(32)36-23)17-9-5-7-11-19(17)25(41)43-15-16-44-26-20-12-8-6-10-18(20)22(42(26)14-4-2)24-37-29(33)40-30(34)38-24/h5-12H,3-4,13-16H2,1-2H3','InChIKey=LQDQXKUBRRZJGA-UHFFFAOYSA-N','CCCn1c(SCCSc2c3ccccc3c(-c3nc(F)nc(F)n3)n2CCC)c2ccccc2c1-c1nc(F)nc(F)n1',NULL),
	(219377,0,0,NULL,'Consistent with Molecular Formula','C12H10FN5',243.2429,NULL,'E03AF88A6903BDB7-FICuS-01-78','E03AF88A6903BDB7-FICTS-01-57','E03AF88A6903BDB7-uuuuu-01-27','InChI=1S/C12H10FN5/c1-18-6-7-4-2-3-5-8(7)9(18)10-15-11(13)17-12(14)16-10/h2-6H,1H3,(H2,14,15,16,17)','InChIKey=GFILRLNCCPEFSR-UHFFFAOYSA-N','Cn1cc2ccccc2c1-c1nc(N)nc(F)n1',NULL),
	(219378,0,0,NULL,'Consistent with Molecular Formula','C18H15FN6',334.3551,NULL,'253D04CDB35A30D6-FICuS-01-58','253D04CDB35A30D6-FICTS-01-37','253D04CDB35A30D6-uuuuu-01-07','InChI=1S/C18H15FN6/c1-25-10-11-4-2-3-5-14(11)15(25)16-22-17(19)24-18(23-16)21-13-8-6-12(20)7-9-13/h2-10H,20H2,1H3,(H,21,22,23,24)','InChIKey=PLEMHYBSIBNSNB-UHFFFAOYSA-N','Cn1cc2ccccc2c1-c1nc(F)nc(Nc2ccc(N)cc2)n1',NULL),
	(219379,0,0,NULL,'Consistent with Molecular Formula','C19H15FN6S',378.4261,NULL,'7376C17798247C77-FICuS-01-3F','7376C17798247C77-FICTS-01-1E','7376C17798247C77-uuuuu-01-EE','InChI=1S/C19H15FN6S/c20-18-23-16(24-19(25-18)22-12-7-5-11(21)6-8-12)15-13-3-1-2-4-14(13)17-26(15)9-10-27-17/h1-8H,9-10,21H2,(H,22,23,24,25)','InChIKey=XVJJTHWRHWWTBX-UHFFFAOYSA-N','Nc1ccc(Nc2nc(F)nc(-c3c4ccccc4c4n3CCS4)n2)cc1',NULL),
	(219380,1,0,NULL,'Consistent with Molecular Formula','C29H34FN7O3',547.6311,NULL,'30AB1616FCD6374E-FICuS-01-61','30AB1616FCD6374E-FICTS-01-40','30AB1616FCD6374E-uuuuu-01-10','InChI=1S/C29H34FN7O3/c1-17(2)15-22(33-28(39)40-29(3,4)5)25(38)31-19-11-13-20(14-12-19)32-27-35-24(34-26(30)36-27)23-21-10-8-7-9-18(21)16-37(23)6/h7-14,16-17,22H,15H2,1-6H3,(H,31,38)(H,33,39)(H,32,34,35,36)','InChIKey=FDJLXSPYFNUPLA-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)Nc1ccc(Nc2nc(F)nc(-c3c4ccccc4cn3C)n2)cc1','1'),
	(219381,5,0,NULL,'Consistent with Molecular Formula','C32H31FN4O2',522.6209,NULL,'37A1D4ACB2374E7E-FICuS-01-72','37A1D4ACB2374E7E-FICTS-01-51','A99ED117764002E6-uuuuu-01-F9','InChI=1S/C32H31FN4O2/c1-4-32(38)16-14-26-25-11-9-19-17-21(10-12-22(19)24(25)13-15-31(26,32)2)39-30-35-28(34-29(33)36-30)27-23-8-6-5-7-20(23)18-37(27)3/h1,5-8,10,12,17-18,24-26,38H,9,11,13-16H2,2-3H3/t24?,25-,26?,31+,32?/m1/s1','InChIKey=CCFUYNDERQOITP-FZVHSUQESA-N','C#CC1(O)CCC2C3CCc4cc(Oc5nc(F)nc(-c6c7ccccc7cn6C)n5)ccc4C3CCC21C','1'),
	(219382,1,0,NULL,'Consistent with Molecular Formula','C30H34FN7O3S',591.7021,NULL,'AEB8F75CD8F29EF0-FICuS-01-A4','AEB8F75CD8F29EF0-FICTS-01-83','AEB8F75CD8F29EF0-uuuuu-01-53','InChI=1S/C30H34FN7O3S/c1-17(2)16-22(34-29(40)41-30(3,4)5)25(39)32-18-10-12-19(13-11-18)33-28-36-24(35-27(31)37-28)23-20-8-6-7-9-21(20)26-38(23)14-15-42-26/h6-13,17,22H,14-16H2,1-5H3,(H,32,39)(H,34,40)(H,33,35,36,37)','InChIKey=ZHNPXYASIJHQME-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)Nc1ccc(Nc2nc(F)nc(-c3c4ccccc4c4n3CCS4)n2)cc1','1'),
	(219383,5,0,NULL,'Consistent with Molecular Formula','C30H31FN4O2',498.5989,NULL,'ED338DDC5044D6D3-FICuS-01-77','ED338DDC5044D6D3-FICTS-01-56','A0F1F8B358F9364B-uuuuu-01-1C','InChI=1S/C30H31FN4O2/c1-30-14-13-22-20-10-8-19(15-17(20)7-9-23(22)24(30)11-12-25(30)36)37-29-33-27(32-28(31)34-29)26-21-6-4-3-5-18(21)16-35(26)2/h3-6,8,10,15-16,22-25,36H,7,9,11-14H2,1-2H3/t22?,23-,24?,25?,30+/m1/s1','InChIKey=YDSBSDBHGZWKKQ-GSPCTGGFSA-N','Cn1cc2ccccc2c1-c1nc(F)nc(Oc2ccc3c(c2)CCC2C3CCC3(C)C(O)CCC23)n1','1'),
	(219384,5,0,NULL,'Consistent with Molecular Formula','C30H31FN4O2',498.5989,NULL,'0DF78C98EF5B9414-FICuS-01-78','0DF78C98EF5B9414-FICTS-01-57','A0F1F8B358F9364B-uuuuu-01-1C','InChI=1S/C30H31FN4O2/c1-30-14-13-22-20-10-8-19(15-17(20)7-9-23(22)24(30)11-12-25(30)36)37-29-33-27(32-28(31)34-29)26-21-6-4-3-5-18(21)16-35(26)2/h3-6,8,10,15-16,22-25,36H,7,9,11-14H2,1-2H3/t22?,23-,24?,25+,30+/m1/s1','InChIKey=YDSBSDBHGZWKKQ-NOSHKWCISA-N','Cn1cc2ccccc2c1-c1nc(F)nc(Oc2ccc3c(c2)CCC2C3CCC3(C)C(O)CCC23)n1','1'),
	(219385,6,0,NULL,'Consistent with Molecular Formula','C30H31FN4O3',514.5983,NULL,'BFA4A0136D1F3C67-FICuS-01-6D','BFA4A0136D1F3C67-FICTS-01-4C','34A5E7AA476BC448-uuuuu-01-17','InChI=1S/C30H31FN4O3/c1-30-12-11-21-19-10-8-18(13-16(19)7-9-22(21)23(30)14-24(36)26(30)37)38-29-33-27(32-28(31)34-29)25-20-6-4-3-5-17(20)15-35(25)2/h3-6,8,10,13,15,21-24,26,36-37H,7,9,11-12,14H2,1-2H3/t21?,22-,23?,24+,26+,30+/m1/s1','InChIKey=CEUHXNDXXOQXQO-UUUWLHLGSA-N','Cn1cc2ccccc2c1-c1nc(F)nc(Oc2ccc3c(c2)CCC2C3CCC3(C)C(O)C(O)CC23)n1','1'),
	(219386,7,0,NULL,'Consistent with Molecular Formula','C33H37FN4O4',572.6781,NULL,'5AEB2003D7E5DD0E-FICuS-01-7B','5AEB2003D7E5DD0E-FICTS-01-5A','81107C4A1FD807E9-uuuuu-01-07','InChI=1S/C33H37FN4O4/c1-32-13-12-20(39)14-19(32)8-9-22-23-10-11-24(33(23,2)15-25(40)27(22)32)26(41)17-42-31-36-29(35-30(34)37-31)28-21-7-5-4-6-18(21)16-38(28)3/h4-7,14,16,22-25,27,40H,8-13,15,17H2,1-3H3/t22-,23?,24+,25-,27?,32-,33-/m0/s1','InChIKey=ISPJLWGJSVJEEH-LEJORYFXSA-N','Cn1cc2ccccc2c1-c1nc(F)nc(OCC(=O)C2CCC3C4CCC5=CC(=O)CCC5(C)C4C(O)CC23C)n1','1'),
	(219387,5,0,NULL,'Consistent with Molecular Formula','C36H39FN4O2S',610.7881,NULL,'BEB61308C10EAC33-FICuS-01-65','BEB61308C10EAC33-FICTS-01-44','2E1D64391DBA371E-uuuuu-01-10','InChI=1S/C36H39FN4O2S/c1-5-20-41-30(27-10-8-9-11-28(27)32(41)44-7-3)31-38-33(37)40-34(39-31)43-23-13-15-24-22(21-23)12-14-26-25(24)16-18-35(4)29(26)17-19-36(35,42)6-2/h2,8-11,13,15,21,25-26,29,42H,5,7,12,14,16-20H2,1,3-4H3/t25?,26-,29?,35+,36?/m1/s1','InChIKey=RPXOKTYWKJDGDD-LJZPUUPOSA-N','C#CC1(O)CCC2C3CCc4cc(Oc5nc(F)nc(-c6c7ccccc7c(SCC)n6CCC)n5)ccc4C3CCC21C','1'),
	(219388,1,0,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,'Benzo[d]naphtho[1,2-b]pyran-6-one, 1-hydroxy-10-methyl-7,8,9,10-tetrahydro-','0ED0A4C587BFA2A4-FICuS-01-7C','0ED0A4C587BFA2A4-FICTS-01-5B','0ED0A4C587BFA2A4-uuuuu-01-2B','InChI=1S/C18H16O3/c1-10-4-2-6-14-16(10)13-9-8-11-12(5-3-7-15(11)19)17(13)21-18(14)20/h3,5,7-10,19H,2,4,6H2,1H3','InChIKey=VSIBYLUZYNYFPG-UHFFFAOYSA-N','CC1CCCc2c1c1ccc3c(O)cccc3c1oc2=O','1'),
	(219389,6,0,NULL,'Consistent with Molecular Formula','C45H86NaO12S',874.217,NULL,'96FA5FE96D374002-FICuS-01-60','96FA5FE96D374002-FICTS-01-3F','1D1DB3E60D4CF2AA-uuuuu-01-35','InChI=1S/C45H86O12S.Na/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-40(46)54-35-38(36-55-45-44(50)43(49)42(48)39(57-45)37-58(51,52)53)56-41(47)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2;/h38-39,42-45,48-50H,3-37H2,1-2H3,(H,51,52,53);/q;+1','InChIKey=ZJZCMDVKJVQZOK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COC1OC(CS(=O)(=O)O)C(O)C(O)C1O)OC(=O)CCCCCCCCCCCCCCCCC.[Na+]','1'),
	(219390,6,4,NULL,'Consistent with Molecular Formula','C45H78NaO12S',866.1538,NULL,'61E371D45B9CBA59-FICuS-01-6A','61E371D45B9CBA59-FICTS-01-49','4091DB124AD4FE15-uuuuu-01-0B','InChI=1S/C45H78O12S.Na/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-40(46)54-35-38(36-55-45-44(50)43(49)42(48)39(57-45)37-58(51,52)53)56-41(47)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2;/h11-14,17-20,38-39,42-45,48-50H,3-10,15-16,21-37H2,1-2H3,(H,51','InChIKey=DSSIYPASAXOHIY-AGIJYSFMSA-N','CCCCC/C=C/C/C=C/CCCCCCCC(=O)OCC(COC1OC(CS(=O)(=O)O)C(O)C(O)C1O)OC(=O)CCCCCCC/C=C/C/C=C/CCCCC.[Na+]','1'),
	(219391,6,4,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C45H78O12S in C45H82O12S.Na','C45H82?4NaO12S',870.1854,'(2S)-1-O-(6-deoxy-6-sulfo-.alpha.-D-glucopyranosyl)-2,3-di-O-(9- or 12-octadecenoyl)-glycerol, sodium salt','646138E38D5CE42E-FICuS-01-5F','646138E38D5CE42E-FICTS-01-3E','C744DAD478C2EFCE-uuuuu-01-4C','InChI=1S/C45H78O12S.Na.4H/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-40(46)54-35-38(36-55-45-44(50)43(49)42(48)39(57-45)37-58(51,52)53)56-41(47)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2;;;;;/h9-12,17-20,38-39,42-45,48-50H,3-8,13-16,21-37H2,1-2H3,','InChIKey=MHWMRZRQPXPFHA-UZDNNUQRSA-N','*[H].*[H].*[H].*[H].CCCC/C=C/CC/C=C/CCCCCCCC(=O)OCC(COC1OC(CS(=O)(=O)O)C(O)C(O)C1O)OC(=O)CCCCCCC/C=C/CC/C=C/CCCC.[Na+]','1'),
	(219392,6,4,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C45H82O10S in C45H86O10S.Na','C45H86?4NaO10S',842.2182,'(2R)-1-O-(6-deoxy-6-sulfo-.alpha.-D-glucopyranosyl)-2,3-di-O-(9- or 12-octadecen-1-yl)-glycerol, sodium salt','2249311FEF55B3DC-FICuS-01-64','2249311FEF55B3DC-FICTS-01-43','1D31D56E6C4CC2C2-uuuuu-01-1D','InChI=1S/C45H82O10S.Na.4H/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-52-37-40(38-54-45-44(48)43(47)42(46)41(55-45)39-56(49,50)51)53-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2;;;;;/h13-16,19-22,40-48H,3-12,17-18,23-39H2,1-2H3,(H,49,50,51);;;;','InChIKey=XYMZSGKVRZZEDB-UOPAIUBSSA-N','*[H].*[H].*[H].*[H].CCCCCC/C=C/C/C=C/CCCCCCCOCC(COC1OC(CS(=O)(=O)O)C(O)C(O)C1O)OCCCCCCC/C=C/C/C=C/CCCCCC.[Na+]','1'),
	(219393,8,0,NULL,'Consistent with Molecular Formula','C40H56O6',632.8788,'Persianinone','E414B2FF0F095A74-FICuS-01-65','E414B2FF0F095A74-FICTS-01-44','D1D072F993A79BE0-uuuuu-01-1B','InChI=1S/C40H56O6/c1-25-29(12-11-27-14-21-44-23-27)38(7)18-9-16-36(3,4)34(38)30(41)32(25)46-33-26(2)40(43,20-13-28-15-22-45-24-28)39(8)19-10-17-37(5,6)35(39)31(33)42/h14-15,21-24,26,32-35,43H,9-13,16-20H2,1-8H3/t26?,32-,33-,34?,35?,38-,39+,40+/m1/s1','InChIKey=JGQYOTZPAZMNBZ-FKJSGQDWSA-N','CC1=C(CCc2ccoc2)C2(C)CCCC(C)(C)C2C(=O)C1OC1C(=O)C2C(C)(C)CCCC2(C)C(O)(CCc2ccoc2)C1C','1'),
	(219394,0,0,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,NULL,'72B365CE51A1A071-FICuS-01-49','72B365CE51A1A071-FICTS-01-28','72B365CE51A1A071-uuuuu-01-F8','InChI=1S/C18H20O5/c1-3-7-17-15(5-1)20-11-9-19-10-12-21-16-6-2-4-8-18(16)23-14-13-22-17/h1-8H,9-14H2','InChIKey=QSBFECWPKSRWNM-UHFFFAOYSA-N','c1ccc2c(c1)OCCOCCOc1ccccc1OCCO2',NULL),
	(219395,1,0,NULL,'Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'44544EE0111D2036-FICuS-01-28','44544EE0111D2036-FICTS-01-07','44544EE0111D2036-uuuuu-01-D7','InChI=1S/C16H18O3/c1-16(2)12-8-7-10(17)9-11(12)15-13(18-3)5-4-6-14(15)19-16/h4-6,9,12H,7-8H2,1-3H3','InChIKey=ZYHGDNNDJMJQQZ-UHFFFAOYSA-N','COc1cccc2c1C1=CC(=O)CCC1C(C)(C)O2','1'),
	(219396,0,0,NULL,'Consistent with Molecular Formula','C9H9ClO4',216.6207,'Tropolone, 4-chloro-6,7-dimethoxy-\n2,4,6-Cycloheptatriene-1-one,4-chloro-2-hydroxy-6,7-dimethoxy-','66EDBF9E4D5E290D-FICuS-01-93','5EF4D03FED117994-FICTS-01-4F','66EDBF9E4D5E290D-uuuuu-01-42','InChI=1S/C9H9ClO4/c1-13-7-4-5(10)3-6(11)8(12)9(7)14-2/h3-4H,1-2H3,(H,11,12)','InChIKey=AYKRMZIQYCEBJN-UHFFFAOYSA-N','COc1cc(Cl)cc(O)c(=O)c1OC',NULL),
	(219397,0,0,NULL,'Consistent with Molecular Formula','C19H14N2OS2',350.4524,NULL,'BF0F5FDD52570AE4-FICuS-01-85','FDEFF36C410A3FB2-FICTS-01-70','BF0F5FDD52570AE4-uuuuu-01-34','InChI=1S/C19H14N2OS2/c1-23-17-11-21-15-9-5-3-7-13(15)19(17)24-16-10-20-14-8-4-2-6-12(14)18(16)22/h2-11H,1H3,(H,20,22)','InChIKey=NNBZVAAQEUSNMM-UHFFFAOYSA-N','CSc1cnc2ccccc2c1Sc1c[nH]c2ccccc2c1=O',NULL),
	(219398,0,0,NULL,'Consistent with Molecular Formula','C20H16N2OS2',364.4792,'1-Methyl-3-[[3-(methylthio)-4-quinolinyl]thio]-4(1H)- quinolinone','00E3D0BD74ACD791-FICuS-01-6D','00E3D0BD74ACD791-FICTS-01-4C','00E3D0BD74ACD791-uuuuu-01-1C','InChI=1S/C20H16N2OS2/c1-22-12-18(19(23)14-8-4-6-10-16(14)22)25-20-13-7-3-5-9-15(13)21-11-17(20)24-2/h3-12H,1-2H3','InChIKey=QNJWLZWBRUDNGL-UHFFFAOYSA-N','CSc1cnc2ccccc2c1Sc1cn(C)c2ccccc2c1=O',NULL),
	(219399,1,1,NULL,'Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'9950FE3F06BD8FD5-FICuS-01-85','B74D2F4FC59B694D-FICTS-01-63','9950FE3F06BD8FD5-uuuuu-01-34','InChI=1S/C19H23NO4/c1-20-12-16(13-5-8-15(22-2)9-6-13)19(21)14-7-10-17(23-3)18(11-14)24-4/h5-12,19-21H,1-4H3','InChIKey=UGLPTDGOQCOHRD-UHFFFAOYSA-N','CN/C=C(\\c1ccc(OC)cc1)C(O)c1ccc(OC)c(OC)c1','1'),
	(219400,1,1,NULL,'Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'46D1A14C881CD9D7-FICuS-01-6B','46D1A14C881CD9D7-FICTS-01-4A','46D1A14C881CD9D7-uuuuu-01-1A','InChI=1S/C20H20N2O3/c1-24-18-9-8-16(12-19(18)25-2)20(23)17(13-22-11-10-21-14-22)15-6-4-3-5-7-15/h3-14,20,23H,1-2H3','InChIKey=IKCJARORQJCFIF-UHFFFAOYSA-N','COc1ccc(C(O)/C(=C/n2ccnc2)c2ccccc2)cc1OC','1'),
	(219401,1,0,NULL,'Consistent with Molecular Formula','C19H20ClNO2',329.8255,NULL,'F286438656469066-FICuS-01-2C','F286438656469066-FICTS-01-0B','F286438656469066-uuuuu-01-DB','InChI=1S/C19H20ClNO2/c1-21(2)19-14-11-16(23-4)15(22-3)10-13(14)18(20)17(19)12-8-6-5-7-9-12/h5-11,19H,1-4H3','InChIKey=GFADEKHAHHJAFK-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(N(C)C)C(c1ccccc1)=C2Cl','1'),
	(219402,1,1,NULL,'Consistent with Molecular Formula','C22H24N2O5',396.442,NULL,'F80C9DD0A8F55560-FICuS-01-6D','F80C9DD0A8F55560-FICTS-01-4C','F80C9DD0A8F55560-uuuuu-01-1C','InChI=1S/C22H24N2O5/c1-26-18-7-5-15(11-20(18)28-3)17(13-24-10-9-23-14-24)22(25)16-6-8-19(27-2)21(12-16)29-4/h5-14,22,25H,1-4H3','InChIKey=COBCHCDRJKNNAR-UHFFFAOYSA-N','COc1ccc(/C(=C\\n2ccnc2)C(O)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(219403,0,1,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'BD458BC174698FC4-FICuS-01-73','0D9ECC6BDF06BAC9-FICTS-01-85','BD458BC174698FC4-uuuuu-01-22','InChI=1S/C19H21NO4/c1-20-12-16(13-5-8-15(22-2)9-6-13)19(21)14-7-10-17(23-3)18(11-14)24-4/h5-12,20H,1-4H3','InChIKey=HNSDIMXSKNMTRC-UHFFFAOYSA-N','CN/C=C(/C(=O)c1ccc(OC)c(OC)c1)c1ccc(OC)cc1','1'),
	(219404,4,0,NULL,'Consistent with Molecular Formula','C46H48N2O8',756.8938,'Michellamine B','3B8C0541A19499F6-FICuS-01-4E','3B8C0541A19499F6-FICTS-01-2D','49E10C771AFE9338-uuuuu-01-0E','InChI=1S/C46H48N2O8/c1-19-9-25-27(41-31-13-21(3)47-23(5)39(31)33(49)17-35(41)51)15-29(45(53)43(25)37(11-19)55-7)30-16-28(26-10-20(2)12-38(56-8)44(26)46(30)54)42-32-14-22(4)48-24(6)40(32)34(50)18-36(42)52/h9-12,15-18,21-24,47-54H,13-14H2,1-8H3/t21?,22?,23-','InChIKey=GMLBVLXDRNJFGR-MXXWWZHRSA-N','COc1cc(C)cc2c(-c3c(O)cc(O)c4c3CC(C)NC4C)cc(-c3cc(-c4c(O)cc(O)c5c4CC(C)NC5C)c4cc(C)cc(OC)c4c3O)c(O)c12','1'),
	(219405,2,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'3411038492C814FA-FICuS-01-31','3411038492C814FA-FICTS-01-10','3411038492C814FA-uuuuu-01-E0','InChI=1S/C15H20O4/c1-7(2)8-9-10(13(9,3)4)15(8)11(16)18-14(5,6)19-12(15)17/h9-10H,1-6H3','InChIKey=BADOOVQFLKSFBN-UHFFFAOYSA-N','CC(C)=C1C2C(C13C(=O)OC(C)(C)OC3=O)C2(C)C','1'),
	(219406,0,0,NULL,'Consistent with Molecular Formula','C21H18Cl2N8',453.3328,NULL,'2185B9E4F2875B28-FICuS-01-53','2185B9E4F2875B28-FICTS-01-32','2185B9E4F2875B28-uuuuu-01-02','InChI=1S/C21H18Cl2N8/c22-18-16(24)20(28-10-26-18)30-14-5-1-12(2-6-14)9-13-3-7-15(8-4-13)31-21-17(25)19(23)27-11-29-21/h1-8,10-11H,9,24-25H2,(H,26,28,30)(H,27,29,31)','InChIKey=HJZOTBXFBUOUEU-UHFFFAOYSA-N','Nc1c(Cl)ncnc1Nc1ccc(Cc2ccc(Nc3ncnc(Cl)c3N)cc2)cc1',NULL),
	(219407,0,0,NULL,'Consistent with Molecular Formula','C26H30N2O6S3',562.7128,NULL,'9687C6FD1CB016BC-FICuS-01-7A','9687C6FD1CB016BC-FICTS-01-59','9687C6FD1CB016BC-uuuuu-01-29','InChI=1S/C26H30N2O6S3/c1-3-5-15-27-36(31,32)21-10-7-19(8-11-21)20-9-14-25-24(17-20)23-13-12-22(18-26(23)35(25,29)30)37(33,34)28-16-6-4-2/h7-14,17-18,27-28H,3-6,15-16H2,1-2H3','InChIKey=PZEJSFJLBCVRBG-UHFFFAOYSA-N','CCCCNS(=O)(=O)c1ccc(-c2ccc3c(c2)-c2ccc(S(=O)(=O)NCCCC)cc2S3(=O)=O)cc1',NULL),
	(219408,4,0,NULL,'Consistent with Molecular Formula','C46H64N5O6PS',846.0753,NULL,'C049E15B83986A01-FICuS-01-48','C049E15B83986A01-FICTS-01-27','C049E15B83986A01-uuuuu-01-F7','InChI=1S/C46H64N5O6PS/c1-34(2)51(35(3)4)58(57-32-16-29-47)56-31-15-8-7-14-30-48-43(52)20-13-12-19-42-44-41(33-59-42)50(45(53)49-44)46(36-17-10-9-11-18-36,37-21-25-39(54-5)26-22-37)38-23-27-40(55-6)28-24-38/h9-11,17-18,21-28,34-35,41-42,44H,7-8,12-16,19-20','InChIKey=RBXYKQBFPLXSJS-UHFFFAOYSA-N','COc1ccc(C(c2ccccc2)(c2ccc(OC)cc2)N2C(=O)NC3C(CCCCC(=O)NCCCCCCOP(OCCC#N)N(C(C)C)C(C)C)SCC32)cc1','1'),
	(219409,4,2,NULL,'Consistent with Molecular Formula','C25H24O12',516.4574,'3,4-Dicaffeoylquinic acid','F81609AF82529DA5-FICuS-01-60','F81609AF82529DA5-FICTS-01-3F','652EF6EBE6DC1575-uuuuu-01-2F','InChI=1S/C25H24O12/c26-15-5-1-13(9-17(15)28)3-7-21(31)36-20-12-25(35,24(33)34)11-19(30)23(20)37-22(32)8-4-14-2-6-16(27)18(29)10-14/h1-10,19-20,23,26-30,35H,11-12H2,(H,33,34)/t19-,20?,23-,25-/m1/s1','InChIKey=UFCLZKMFXSILNL-BSONOGBHSA-N','O=C(/C=C/c1ccc(O)c(O)c1)OC1CC(O)(C(=O)O)CC(O)C1OC(=O)/C=C/c1ccc(O)c(O)c1','1'),
	(219410,0,0,NULL,'Consistent with Molecular Formula','C17H14O7',330.2934,'5,6,3\'-OH-7,4\'-OCH3 flavone','58A16A8822F65EE1-FICuS-01-5D','58A16A8822F65EE1-FICTS-01-3C','58A16A8822F65EE1-uuuuu-01-0C','InChI=1S/C17H14O7/c1-22-11-4-3-8(5-9(11)18)12-6-10(19)15-13(24-12)7-14(23-2)16(20)17(15)21/h3-7,18,20-21H,1-2H3','InChIKey=GCKIPZDMMOATHU-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)c(O)c(OC)cc3o2)cc1O',NULL),
	(219411,1,0,NULL,'Consistent with Molecular Formula','C15H12O6',288.2562,'Eriodyctiol (flavanone)','DBF43D77222281E8-FICuS-01-5A','DBF43D77222281E8-FICTS-01-39','5BB728BCA4BECF9F-uuuuu-01-59','InChI=1S/C15H12O6/c16-8-4-11(19)15-12(20)6-13(21-14(15)5-8)7-1-2-9(17)10(18)3-7/h1-5,13,16-19H,6H2/t13-/m1/s1','InChIKey=SBHXYTNGIZCORC-CYBMUJFWSA-N','O=C1CC(c2ccc(O)c(O)c2)Oc2cc(O)cc(O)c21','1'),
	(219412,10,0,NULL,'Consistent with Molecular Formula','C27H30O14',578.5256,'Rhoifolin (glycosid)','EBB6E850CB899AAC-FICuS-01-9C','EBB6E850CB899AAC-FICTS-01-7B','EBB6E850CB899AAC-uuuuu-01-4B','InChI=1S/C27H30O14/c1-10-20(32)22(34)24(36)26(37-10)41-25-23(35)21(33)18(9-28)40-27(25)38-13-6-14(30)19-15(31)8-16(39-17(19)7-13)11-2-4-12(29)5-3-11/h2-8,10,18,20-30,32-36H,9H2,1H3','InChIKey=RPMNUQRUHXIGHK-UHFFFAOYSA-N','CC1OC(OC2C(Oc3cc(O)c4c(=O)cc(-c5ccc(O)cc5)oc4c3)OC(CO)C(O)C2O)C(O)C(O)C1O','1'),
	(219413,1,0,NULL,'Consistent with Molecular Formula','C15H16O7',308.2872,NULL,'985A6F38D881416A-FICuS-01-56','985A6F38D881416A-FICTS-01-35','985A6F38D881416A-uuuuu-01-05','InChI=1S/C15H16O7/c1-15(2,18)11(16)6-19-13-8-3-4-12(17)22-9(8)5-10-14(13)21-7-20-10/h3-5,11,16,18H,6-7H2,1-2H3','InChIKey=RDPGEFVUMRTSBB-UHFFFAOYSA-N','CC(C)(O)C(O)COc1c2c(cc3oc(=O)ccc13)OCO2','1'),
	(219414,0,0,NULL,'Consistent with Molecular Formula','C8H14O6S',238.255,NULL,'2A3D8E9F2DB445A6-FICuS-01-79','2A3D8E9F2DB445A6-FICTS-01-58','2A3D8E9F2DB445A6-uuuuu-01-28','InChI=1S/C8H14O6S/c1-4-13-7(9)6(15(3,11)12)8(10)14-5-2/h6H,4-5H2,1-3H3','InChIKey=JMCQBFCJYBBIQL-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)S(C)(=O)=O',NULL),
	(219415,0,0,NULL,'Consistent with Molecular Formula','C11H12O3S',224.274,NULL,'4D8EEFFCBA6E9AD3-FICuS-01-BF','4D8EEFFCBA6E9AD3-FICTS-01-9E','4D8EEFFCBA6E9AD3-uuuuu-01-6E','InChI=1S/C11H12O3S/c1-2-14-10(12)8-11(13)15-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=OFMQEHDQJRUCNU-UHFFFAOYSA-N','CCOC(=O)CC(=O)Sc1ccccc1',NULL),
	(219416,0,0,NULL,'Consistent with Molecular Formula','C10H10O4S',226.2466,NULL,'FC5F919D4BE060F6-FICuS-01-7F','FC5F919D4BE060F6-FICTS-01-5E','FC5F919D4BE060F6-uuuuu-01-2E','InChI=1S/C10H10O4S/c1-13-9(11)7-10(12)14-15-8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=SFEKILOBONIHEG-UHFFFAOYSA-N','COC(=O)CC(=O)OSc1ccccc1',NULL),
	(219417,1,0,NULL,'Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'86891280F76942AB-FICuS-01-46','86891280F76942AB-FICTS-01-25','86891280F76942AB-uuuuu-01-F5','InChI=1S/C16H19NO/c1-2-3-4-10-16-11-6-8-12-7-5-9-13(14(12)16)17-15(16)18/h2,5,7,9H,1,3-4,6,8,10-11H2,(H,17,18)','InChIKey=AHLXYZLFKAUGCX-UHFFFAOYSA-N','C=CCCCC12CCCc3cccc(c31)NC2=O','1'),
	(219418,1,0,NULL,'Consistent with Molecular Formula','C16H19NS',257.3928,NULL,'26080DC19A60660A-FICuS-01-3C','26080DC19A60660A-FICTS-01-1B','26080DC19A60660A-uuuuu-01-EB','InChI=1S/C16H19NS/c1-2-3-4-10-16-11-6-8-12-7-5-9-13(14(12)16)17-15(16)18/h2,5,7,9H,1,3-4,6,8,10-11H2,(H,17,18)','InChIKey=PNAIGANOKJUXNU-UHFFFAOYSA-N','C=CCCCC12CCCc3cccc(c31)NC2=S','1'),
	(219419,0,0,NULL,'Consistent with Molecular Formula','C9H13NO2',167.2072,NULL,'E82290B2A9DD8800-FICuS-01-57','B99B486269E07544-FICTS-01-28','E82290B2A9DD8800-uuuuu-01-06','InChI=1S/C9H13NO2/c1-3-5-10-6-4-8(11)9(12)7(10)2/h4,6,12H,3,5H2,1-2H3','InChIKey=BFUSTCYJXIZANF-UHFFFAOYSA-N','CCCn1ccc(=O)c(O)c1C',NULL),
	(219420,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'881D54042470FCC1-FICuS-01-43','881D54042470FCC1-FICTS-01-22','881D54042470FCC1-uuuuu-01-F2','InChI=1S/C14H13NO4/c1-8(16)12(9(2)17)7-15-13(18)10-5-3-4-6-11(10)14(15)19/h3-6,12H,7H2,1-2H3','InChIKey=XIMLYUAJDIUXCV-UHFFFAOYSA-N','CC(=O)C(CN1C(=O)c2ccccc2C1=O)C(C)=O',NULL),
	(219421,0,0,NULL,'Consistent with Molecular Formula','C10H17NS',183.311,NULL,'ED8D40560895BA28-FICuS-01-5E','ED8D40560895BA28-FICTS-01-3D','ED8D40560895BA28-uuuuu-01-0D','InChI=1S/C10H17NS/c1-2-3-5-8-11-9-6-4-7-10(11)12/h2H,1,3-9H2','InChIKey=FVEHFQSIHIAVHQ-UHFFFAOYSA-N','C=CCCCN1CCCCC1=S',NULL),
	(219422,1,0,NULL,'Consistent with Molecular Formula','C11H19NS',197.3378,NULL,'EA738A69828F5720-FICuS-01-55','EA738A69828F5720-FICTS-01-34','EA738A69828F5720-uuuuu-01-04','InChI=1S/C11H19NS/c1-3-4-5-8-12-9-6-7-10(2)11(12)13/h3,10H,1,4-9H2,2H3','InChIKey=WJPOKTWMHZMQLE-UHFFFAOYSA-N','C=CCCCN1CCCC(C)C1=S','1'),
	(219423,1,0,NULL,'Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'2CF8A4D031583F1C-FICuS-01-61','2CF8A4D031583F1C-FICTS-01-40','2CF8A4D031583F1C-uuuuu-01-10','InChI=1S/C10H17NO/c1-2-3-4-6-9-7-5-8-11-10(9)12/h2,9H,1,3-8H2,(H,11,12)','InChIKey=WGNSWBMFWGQTPU-UHFFFAOYSA-N','C=CCCCC1CCCNC1=O','1'),
	(219424,1,0,NULL,'Consistent with Molecular Formula','C10H17NS',183.311,NULL,'110DDDFCBA5DD89B-FICuS-01-A1','110DDDFCBA5DD89B-FICTS-01-80','110DDDFCBA5DD89B-uuuuu-01-50','InChI=1S/C10H17NS/c1-2-3-4-6-9-7-5-8-11-10(9)12/h2,9H,1,3-8H2,(H,11,12)','InChIKey=DJAKUKPDSYXTKU-UHFFFAOYSA-N','C=CCCCC1CCCNC1=S','1'),
	(219425,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O5',301.258,NULL,'F96907A96629E07E-FICuS-01-5E','F96907A96629E07E-FICTS-01-3D','F96907A96629E07E-uuuuu-01-0D','InChI=1S/C14H11N3O5/c1-2-22-14(21)11(16-15)10(18)7-17-12(19)8-5-3-4-6-9(8)13(17)20/h3-6H,2,7H2,1H3','InChIKey=OULJBQPWQZMXTC-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])C(=O)CN1C(=O)c2ccccc2C1=O',NULL),
	(219426,1,0,NULL,'Consistent with Molecular Formula','C10H17NS',183.311,NULL,'F51DCA62AE143F3A-FICuS-01-7B','F51DCA62AE143F3A-FICTS-01-5A','F51DCA62AE143F3A-uuuuu-01-2A','InChI=1S/C10H17NS/c1-3-4-5-6-10(2)7-8-11-9(10)12/h3H,1,4-8H2,2H3,(H,11,12)','InChIKey=NGRXJNDOVLXBOF-UHFFFAOYSA-N','C=CCCCC1(C)CCNC1=S','1'),
	(219427,1,0,NULL,'Consistent with Molecular Formula','C9H15NS',169.2842,NULL,'9F7F5411920B1AAC-FICuS-01-61','9F7F5411920B1AAC-FICTS-01-40','9F7F5411920B1AAC-uuuuu-01-10','InChI=1S/C9H15NS/c1-2-3-5-8-6-4-7-10-9(8)11/h2,8H,1,3-7H2,(H,10,11)','InChIKey=VXOQFWXXVFOTOX-UHFFFAOYSA-N','C=CCCC1CCCNC1=S','1'),
	(219428,2,0,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,NULL,'E2FFC52C37FF5E1B-FICuS-01-9A','E2FFC52C37FF5E1B-FICTS-01-79','E2FFC52C37FF5E1B-uuuuu-01-49','InChI=1S/C21H20O6/c1-11-14(12-7-5-6-8-13(12)17(11)22)21-10-9-20(2,27-21)15(18(23)25-3)16(21)19(24)26-4/h5-8H,9-10H2,1-4H3','InChIKey=JAYRJXXDWWDZEB-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(C3=C(C)C(=O)c4ccccc43)CCC1(C)O2','1'),
	(219429,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'2583D40C1B7AF300-FICuS-01-48','2583D40C1B7AF300-FICTS-01-27','2583D40C1B7AF300-uuuuu-01-F7','InChI=1S/C15H14N2O2/c1-11(18)7-3-4-8-13-9-5-6-10-14(13)15(19)12(2)17-16/h5-6,9-10H,3,7H2,1-2H3','InChIKey=QSVSHJNUAUKTJW-UHFFFAOYSA-N','CC(=O)CCC#Cc1ccccc1C(=O)C(C)=[N+]=[N-]',NULL),
	(219430,0,0,NULL,'Consistent with Molecular Formula','C32H20N2O2',464.5222,NULL,'50F5FECE676DDDB7-FICuS-01-A2','50F5FECE676DDDB7-FICTS-01-81','50F5FECE676DDDB7-uuuuu-01-51','InChI=1S/C32H20N2O2/c35-28-21-34-31(27-18-10-9-17-26(27)28)29(24-14-5-2-6-15-24)30(33-34)32(36)25-16-8-7-13-23(25)20-19-22-11-3-1-4-12-22/h1-18H,21H2','InChIKey=ONEAINCCAAHHFR-UHFFFAOYSA-N','O=C1Cn2nc(C(=O)c3ccccc3C#Cc3ccccc3)c(-c3ccccc3)c2-c2ccccc21',NULL),
	(219431,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'973A0ACB862444EC-FICuS-01-65','973A0ACB862444EC-FICTS-01-44','973A0ACB862444EC-uuuuu-01-14','InChI=1S/C18H14N2O/c19-20-14-18(21)17-13-7-6-12-16(17)11-5-4-10-15-8-2-1-3-9-15/h1-3,6-9,12-14H,4,10H2','InChIKey=RBUMGDQJMZOAGK-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)c1ccccc1C#CCCc1ccccc1',NULL),
	(219432,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H14N2O in C15H12N2O','C16H14N2O',250.2994,NULL,'6FE2776BBD7DB1C6-FICuS-01-8D','6FE2776BBD7DB1C6-FICTS-01-6C','6FE2776BBD7DB1C6-uuuuu-01-3C','InChI=1S/C16H14N2O/c1-2-3-4-5-6-7-10-14-11-8-9-12-15(14)16(19)13-18-17/h1,8-9,11-13H,3-6H2','InChIKey=NORICHGVOPQTSI-UHFFFAOYSA-N','C#CCCCCC#Cc1ccccc1C(=O)C=[N+]=[N-]',NULL),
	(219433,2,0,NULL,'Consistent with Molecular Formula','C22H22O',302.4152,NULL,'3C95FCDA3D2D6B36-FICuS-01-87','3C95FCDA3D2D6B36-FICTS-01-66','3C95FCDA3D2D6B36-uuuuu-01-36','InChI=1S/C22H22O/c1-2-3-4-5-6-7-11-17-12-10-15-18(17)21-16-22(23)20-14-9-8-13-19(20)21/h1,8-9,13-14,16-18H,3-6,10,12,15H2','InChIKey=WTQJHBGXIKXKEU-UHFFFAOYSA-N','C#CCCCCC#CC1CCCC1C1=CC(=O)c2ccccc21','1'),
	(219434,0,0,NULL,'Consistent with Molecular Formula','C10H8O2',160.172,NULL,'D22197E460D5C97B-FICuS-01-5D','D22197E460D5C97B-FICTS-01-3C','D22197E460D5C97B-uuuuu-01-0C','InChI=1S/C10H8O2/c1-3-8-6-4-5-7-9(8)10(11)12-2/h1,4-7H,2H3','InChIKey=LBMDZNOARBBHHG-UHFFFAOYSA-N','C#Cc1ccccc1C(=O)OC',NULL),
	(219435,0,0,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'7DF7786CC5C36B18-FICuS-01-76','7DF7786CC5C36B18-FICTS-01-55','7DF7786CC5C36B18-uuuuu-01-25','InChI=1S/C16H16O2/c1-3-4-5-6-7-8-11-14-12-9-10-13-15(14)16(17)18-2/h1,9-10,12-13H,4-7H2,2H3','InChIKey=MPQDPTXPCUYGHH-UHFFFAOYSA-N','C#CCCCCC#Cc1ccccc1C(=O)OC',NULL),
	(219436,1,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'DF79D44C48670CDA-FICuS-01-81','DF79D44C48670CDA-FICTS-01-60','DF79D44C48670CDA-uuuuu-01-30','InChI=1S/C20H20O3/c1-3-9-15-10-5-6-11-16(15)14-20(22-4-2)18-13-8-7-12-17(18)19(21)23-20/h3,5-8,10-13H,1,4,9,14H2,2H3','InChIKey=PHYYDUBHPOXQAC-UHFFFAOYSA-N','C=CCc1ccccc1CC1(OCC)OC(=O)c2ccccc21','1'),
	(219437,1,0,NULL,'Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'A4620B6E598A13C7-FICuS-01-56','A4620B6E598A13C7-FICTS-01-35','A4620B6E598A13C7-uuuuu-01-05','InChI=1S/C8H13NO3/c1-6-5-9(6)7(10)3-4-8(11)12-2/h6H,3-5H2,1-2H3','InChIKey=WXDSVKZIHNLBES-UHFFFAOYSA-N','COC(=O)CCC(=O)N1CC1C','1'),
	(219438,1,0,NULL,'Consistent with Molecular Formula','C23H30O5S',418.547,NULL,'637190ABA9C57F7D-FICuS-01-6E','637190ABA9C57F7D-FICTS-01-4D','637190ABA9C57F7D-uuuuu-01-1D','InChI=1S/C23H30O5S/c1-8-19(29(26,27)20-12-10-9-11-13-20)16-23(18(4)24,15-14-17(2)3)21(25)28-22(5,6)7/h9-14H,1,15-16H2,2-7H3','InChIKey=SDJUOUXZUAAIOU-UHFFFAOYSA-N','C=C=C(CC(CC=C(C)C)(C(C)=O)C(=O)OC(C)(C)C)S(=O)(=O)c1ccccc1','1'),
	(219439,0,1,NULL,'Consistent with Molecular Formula','C17H18O4S2',350.4468,NULL,'6754CD3522C48F64-FICuS-01-4F','6754CD3522C48F64-FICTS-01-2E','1574FF306FF42D9F-uuuuu-01-21','InChI=1S/C17H18O4S2/c1-2-3-14-17(22(18,19)15-10-6-4-7-11-15)23(20,21)16-12-8-5-9-13-16/h2-13,17H,14H2,1H3/b3-2+','InChIKey=QBALMNLFHSAOQA-NSCUHMNNSA-N','C/C=C/CC(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(219440,2,0,NULL,'Consistent with Molecular Formula','C27H26O6S3',542.6788,NULL,'0EB1A42138A5609D-FICuS-01-4B','0EB1A42138A5609D-FICTS-01-2A','0EB1A42138A5609D-uuuuu-01-FA','InChI=1S/C27H26O6S3/c1-20-17-24-25(20)18-27(35(30,31)22-13-7-3-8-14-22,36(32,33)23-15-9-4-10-16-23)19-26(24)34(28,29)21-11-5-2-6-12-21/h2-16,20,25H,17-19H2,1H3','InChIKey=GVZLKVWZCOHZIN-UHFFFAOYSA-N','CC1CC2=C(S(=O)(=O)c3ccccc3)CC(S(=O)(=O)c3ccccc3)(S(=O)(=O)c3ccccc3)CC21','1'),
	(219441,0,1,NULL,'Consistent with Molecular Formula','C24H22O5S2',454.5548,NULL,'594F67133218058A-FICuS-01-2C','594F67133218058A-FICTS-01-0B','549CCB072C7CA1AB-uuuuu-01-2B','InChI=1S/C24H22O5S2/c25-24(20-11-4-1-5-12-20)18-10-17-23(31(28,29)22-15-8-3-9-16-22)19-30(26,27)21-13-6-2-7-14-21/h1-9,11-17H,10,18-19H2/b23-17-','InChIKey=WGCZBHDSSBFPMJ-QJOMJCCJSA-N','O=C(CC/C=C(/CS(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(219442,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'D9AE1A336EBBC76B-FICuS-01-93','D9AE1A336EBBC76B-FICTS-01-72','D9AE1A336EBBC76B-uuuuu-01-42','InChI=1S/C13H12N2O4S/c1-9(16)13(7-8-13)11(17)12(15-14)20(18,19)10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=MFYLMUGCXROFCS-UHFFFAOYSA-N','CC(=O)C1(C(=O)C(=[N+]=[N-])S(=O)(=O)c2ccccc2)CC1',NULL),
	(219443,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4S',280.2978,NULL,'B98695B9A6B89719-FICuS-01-64','B98695B9A6B89719-FICTS-01-43','B98695B9A6B89719-uuuuu-01-13','InChI=1S/C12H12N2O4S/c1-9(15)7-8-11(16)12(14-13)19(17,18)10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=BFWDPFYZRGQETC-UHFFFAOYSA-N','CC(=O)CCC(=O)C(=[N+]=[N-])S(=O)(=O)c1ccccc1',NULL),
	(219444,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4S',293.2966,NULL,'5F6CE55EF1EBC463-FICuS-01-8D','5F6CE55EF1EBC463-FICTS-01-6C','5F6CE55EF1EBC463-uuuuu-01-3C','InChI=1S/C12H11N3O4S/c13-14-11(12(17)15-8-4-7-10(15)16)20(18,19)9-5-2-1-3-6-9/h1-3,5-6H,4,7-8H2','InChIKey=QPXINKPAZPNZCL-UHFFFAOYSA-N','[N-]=[N+]=C(C(=O)N1CCCC1=O)S(=O)(=O)c1ccccc1',NULL),
	(219445,0,0,NULL,'Consistent with Molecular Formula','C13H15NO4S',281.3258,NULL,'EAB9A114503A2A3B-FICuS-01-60','EAB9A114503A2A3B-FICTS-01-3F','EAB9A114503A2A3B-uuuuu-01-0F','InChI=1S/C13H15NO4S/c15-11(9-14-8-4-7-13(14)16)10-19(17,18)12-5-2-1-3-6-12/h1-3,5-6H,4,7-10H2','InChIKey=DJIUNCBXGRIUEX-UHFFFAOYSA-N','O=C(CN1CCCC1=O)CS(=O)(=O)c1ccccc1',NULL),
	(219446,3,0,NULL,'Consistent with Molecular Formula','C16H21N3O5',335.359,NULL,'3D3061BD36449DAD-FICuS-01-61','3D3061BD36449DAD-FICTS-01-40','3D3061BD36449DAD-uuuuu-01-10','InChI=1S/C16H21N3O5/c1-4-24-16(23)13(18-17)12(20)7-19-14(21)10-5-8(2)9(3)6-11(10)15(19)22/h10-11,14,21H,4-7H2,1-3H3','InChIKey=JBRLCDUTRGXQKV-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])C(=O)CN1C(=O)C2CC(C)=C(C)CC2C1O','1'),
	(219447,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'0835AA624D887A72-FICuS-01-4A','0835AA624D887A72-FICTS-01-29','0835AA624D887A72-uuuuu-01-F9','InChI=1S/C13H13N3O2/c1-16(10-5-3-2-4-6-10)12(18)13(7-8-13)11(17)9-15-14/h2-6,9H,7-8H2,1H3','InChIKey=CAEZADPXYXIKNG-UHFFFAOYSA-N','CN(C(=O)C1(C(=O)C=[N+]=[N-])CC1)c1ccccc1',NULL),
	(219448,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O4S',307.3234,NULL,'A86911AC5E830B2C-FICuS-01-61','A86911AC5E830B2C-FICTS-01-40','A86911AC5E830B2C-uuuuu-01-10','InChI=1S/C13H13N3O4S/c14-15-13(11(17)9-16-8-4-7-12(16)18)21(19,20)10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2','InChIKey=GMKSEPSFZTUICR-UHFFFAOYSA-N','[N-]=[N+]=C(C(=O)CN1CCCC1=O)S(=O)(=O)c1ccccc1',NULL),
	(219449,0,0,NULL,'Consistent with Molecular Formula','C21H25O3P',356.4005,NULL,'3367B3D2CDD3184C-FICuS-01-63','3367B3D2CDD3184C-FICTS-01-42','3367B3D2CDD3184C-uuuuu-01-12','InChI=1S/C21H25O3P/c1-2-3-14-21(23-16-17-24-21)15-18-25(22,19-10-6-4-7-11-19)20-12-8-5-9-13-20/h2,4-13H,1,3,14-18H2','InChIKey=SFWZFTVXMFJRHP-UHFFFAOYSA-N','C=CCCC1(CCP(=O)(c2ccccc2)c2ccccc2)OCCO1',NULL),
	(219450,0,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'857F44D1661E8715-FICuS-01-45','857F44D1661E8715-FICTS-01-24','857F44D1661E8715-uuuuu-01-F4','InChI=1S/C11H16O4/c1-3-5-7-11(9(12)13,10(14)15)8-6-4-2/h3-4H,1-2,5-8H2,(H,12,13)(H,14,15)','InChIKey=OSKMJOAZCPSTCT-UHFFFAOYSA-N','C=CCCC(CCC=C)(C(=O)O)C(=O)O',NULL),
	(219451,1,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'56490237204783CF-FICuS-01-2C','56490237204783CF-FICTS-01-0B','56490237204783CF-uuuuu-01-DB','InChI=1S/C13H20O4/c1-4-6-11(7-9-17-8-5-2)12(14)10-13(15)16-3/h4-5,11H,1-2,6-10H2,3H3','InChIKey=NYICBDVKJQJALA-UHFFFAOYSA-N','C=CCOCCC(CC=C)C(=O)CC(=O)OC','1'),
	(219452,2,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'F9D8B51DF4393935-FICuS-01-68','F9D8B51DF4393935-FICTS-01-47','F9D8B51DF4393935-uuuuu-01-17','InChI=1S/C11H16O3/c1-10(2)7-4-5-11(10,8(12)6-7)9(13)14-3/h7H,4-6H2,1-3H3','InChIKey=RVNZADBGUKKLTO-UHFFFAOYSA-N','COC(=O)C12CCC(CC1=O)C2(C)C','1'),
	(219453,1,0,NULL,'Consistent with Molecular Formula','C17H22O5',306.3578,NULL,'9A1CCCC10549F2E2-FICuS-01-70','9A1CCCC10549F2E2-FICTS-01-4F','9A1CCCC10549F2E2-uuuuu-01-1F','InChI=1S/C17H22O5/c1-13(18)15(16(19)20-2)9-6-10-17(21-11-12-22-17)14-7-4-3-5-8-14/h3-5,7-8,15H,6,9-12H2,1-2H3','InChIKey=HUBUSXFKKSCIAR-UHFFFAOYSA-N','COC(=O)C(CCCC1(c2ccccc2)OCCO1)C(C)=O','1'),
	(219454,1,0,NULL,'Consistent with Molecular Formula','C11H18O5',230.2602,NULL,'D60EB10ADEC4F345-FICuS-01-7C','D60EB10ADEC4F345-FICTS-01-5B','D60EB10ADEC4F345-uuuuu-01-2B','InChI=1S/C11H18O5/c1-8(12)9(10(13)14-3)4-5-11(2)15-6-7-16-11/h9H,4-7H2,1-3H3','InChIKey=BDRVLXIJQJLSSU-UHFFFAOYSA-N','COC(=O)C(CCC1(C)OCCO1)C(C)=O','1'),
	(219455,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O2',178.15,NULL,'DB4416FF7C459554-FICuS-01-62','DB4416FF7C459554-FICTS-01-41','DB4416FF7C459554-uuuuu-01-11','InChI=1S/C7H6N4O2/c8-10-3-5(12)7(1-2-7)6(13)4-11-9/h3-4H,1-2H2','InChIKey=XEFLXSCUSQPHGX-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)C1(C(=O)C=[N+]=[N-])CC1',NULL),
	(219456,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O4',214.2206,NULL,'963C9996F1A1121B-FICuS-01-4C','963C9996F1A1121B-FICTS-01-2B','963C9996F1A1121B-uuuuu-01-FB','InChI=1S/C9H14N2O4/c1-9(14-5-6-15-9)4-3-7(11-10)8(12)13-2/h3-6H2,1-2H3','InChIKey=LZOOLWHYJNIJLN-UHFFFAOYSA-N','COC(=O)C(CCC1(C)OCCO1)=[N+]=[N-]',NULL),
	(219457,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'47DC2CE1FD0B9576-FICuS-01-7B','47DC2CE1FD0B9576-FICTS-01-5A','47DC2CE1FD0B9576-uuuuu-01-2A','InChI=1S/C10H14N2O4/c1-3-6-16-7-4-5-8(13)9(12-11)10(14)15-2/h3H,1,4-7H2,2H3','InChIKey=YEDYFQJZDOYEBP-UHFFFAOYSA-N','C=CCOCCCC(=O)C(=[N+]=[N-])C(=O)OC',NULL),
	(219458,0,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'4E1E84D1E8FB5322-FICuS-01-68','4E1E84D1E8FB5322-FICTS-01-47','4E1E84D1E8FB5322-uuuuu-01-17','InChI=1S/C12H18O4/c1-2-14-11(13)9-10-3-5-12(6-4-10)15-7-8-16-12/h9H,2-8H2,1H3','InChIKey=UIWISFUVNHCOBJ-UHFFFAOYSA-N','CCOC(=O)C=C1CCC2(CC1)OCCO2',NULL),
	(219459,0,0,NULL,'Consistent with Molecular Formula','C17H10N4O3',318.291,NULL,'666D9A334AB43F39-FICuS-01-5D','666D9A334AB43F39-FICTS-01-3C','666D9A334AB43F39-uuuuu-01-0C','InChI=1S/C17H10N4O3/c18-20-13(15(22)11-7-3-1-4-8-11)17(24)14(21-19)16(23)12-9-5-2-6-10-12/h1-10H','InChIKey=WKBMGQASPDIQBM-UHFFFAOYSA-N','[N-]=[N+]=C(C(=O)C(=[N+]=[N-])C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(219460,1,0,NULL,'Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'955127859F4E983D-FICuS-01-51','955127859F4E983D-FICTS-01-30','955127859F4E983D-uuuuu-01-00','InChI=1S/C12H20O4/c1-4-8-16-9-6-5-7-11(10(2)13)12(14)15-3/h4,11H,1,5-9H2,2-3H3','InChIKey=LQRAQSLICHLSBO-UHFFFAOYSA-N','C=CCOCCCCC(C(C)=O)C(=O)OC','1'),
	(219461,4,0,NULL,'Consistent with Molecular Formula','C17H20O6',320.3414,NULL,'5436A66C44D587CD-FICuS-01-60','5436A66C44D587CD-FICTS-01-3F','5436A66C44D587CD-uuuuu-01-0F','InChI=1S/C17H20O6/c1-15(2)8-5-6-16(15)12(18)11-9(13(19)21-3)10(14(20)22-4)17(16,7-8)23-11/h8,11H,5-7H2,1-4H3','InChIKey=NEDQAWRPFLOHDN-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C23CC4CCC2(C(=O)C1O3)C4(C)C','1'),
	(219462,4,0,NULL,'Consistent with Molecular Formula','C31H39NO6S2Si',613.8582,NULL,'E2B891065BFB7591-FICuS-01-5D','E2B891065BFB7591-FICTS-01-3C','E2B891065BFB7591-uuuuu-01-0C','InChI=1S/C31H39NO6S2Si/c1-30(2,3)41(4,5)37-21-20-24-14-12-13-19-27(24)28-22-31(40(35,36)26-17-10-7-11-18-26)29(23-32(28)38-31)39(33,34)25-15-8-6-9-16-25/h6-19,28-29H,20-23H2,1-5H3','InChIKey=SWWCJTUVSXJESY-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCCc1ccccc1C1CC2(S(=O)(=O)c3ccccc3)ON1CC2S(=O)(=O)c1ccccc1','1'),
	(219463,4,0,NULL,'Consistent with Molecular Formula','C25H33NO6S2Si',535.7448,NULL,'B34BA11B35BEA4BB-FICuS-01-7F','B34BA11B35BEA4BB-FICTS-01-5E','B34BA11B35BEA4BB-uuuuu-01-2E','InChI=1S/C25H33NO6S2Si/c1-24(2,3)35(4,5)31-17-16-20-18-25(34(29,30)22-14-10-7-11-15-22)23(19-26(20)32-25)33(27,28)21-12-8-6-9-13-21/h6,8-10,12-15,20,23H,16-19H2,1-5H3','InChIKey=DLISVRBYLGDGIP-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCCC1CC2(S(=O)(=O)C3=CC=C=C=C3)ON1CC2S(=O)(=O)c1ccccc1','1'),
	(219464,4,0,NULL,'Consistent with Molecular Formula','C27H37NO6S2Si',563.7984,NULL,'530241331498CED3-FICuS-01-31','530241331498CED3-FICTS-01-10','530241331498CED3-uuuuu-01-E0','InChI=1S/C27H37NO6S2Si/c1-26(2,3)37(4,5)33-19-13-12-14-22-20-27(36(31,32)24-17-10-7-11-18-24)25(21-28(22)34-27)35(29,30)23-15-8-6-9-16-23/h6,8-10,15-18,22,25H,12-14,19-21H2,1-5H3','InChIKey=XZHHZKLYFMZKBE-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCCCCC1CC2(S(=O)(=O)C3=CC=C=C=C3)ON1CC2S(=O)(=O)c1ccccc1','1'),
	(219465,0,0,NULL,'Consistent with Molecular Formula','C14H16O2S',248.3392,NULL,'89CDCDC88B55885D-FICuS-01-8E','89CDCDC88B55885D-FICTS-01-6D','89CDCDC88B55885D-uuuuu-01-3D','InChI=1S/C14H16O2S/c1-5-13(14(3,4)16-11(2)15)17-12-9-7-6-8-10-12/h6-10H,1H2,2-4H3','InChIKey=RAKICPYDBCPJIL-UHFFFAOYSA-N','C=C=C(Sc1ccccc1)C(C)(C)OC(C)=O',NULL),
	(219466,0,0,NULL,'Consistent with Molecular Formula','C12H14OS',206.302,NULL,'7F6103A50C5C8F2A-FICuS-01-60','7F6103A50C5C8F2A-FICTS-01-3F','7F6103A50C5C8F2A-uuuuu-01-0F','InChI=1S/C12H14OS/c1-4-11(12(2,3)13)14-10-8-6-5-7-9-10/h5-9,13H,1H2,2-3H3','InChIKey=NQJHYMGNYWTYEN-UHFFFAOYSA-N','C=C=C(Sc1ccccc1)C(C)(C)O',NULL),
	(219467,0,2,NULL,'Consistent with Molecular Formula','C55H73N2O5S',874.2521,NULL,'D2D42F6DF603DD51-FICuS-01-74','D2D42F6DF603DD51-FICTS-01-53','028C2F4C0B504E8F-uuuuu-01-10','InChI=1S/C48H66N2O2.C7H8O3S/c1-3-5-7-13-17-41-51-47-27-23-43(24-28-47)19-21-45-31-37-49(38-32-45)35-15-11-9-10-12-16-36-50-39-33-46(34-40-50)22-20-44-25-29-48(30-26-44)52-42-18-14-8-6-4-2;1-6-2-4-7(5-3-6)11(8,9)10/h19-34,37-40H,3-18,35-36,41-42H2,1-2H3;2-','InChIKey=DJVROJRPKGTJPK-JDVCJPALSA-M','CCCCCCCOc1ccc(/C=C\\c2cc[n+](CCCCCCCC[n+]3ccc(/C=C\\c4ccc(OCCCCCCC)cc4)cc3)cc2)cc1.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(219468,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H20N2++ in C198H202N28.24I','C16H20?IN2',367.2519,NULL,'759CF64AD14B87B2-FICuS-01-6E','759CF64AD14B87B2-FICTS-01-4D','01415D9EC11AC4E4-uuuuu-01-09','InChI=1S/C16H20N2.HI/c1-13(15-5-9-17(3)10-6-15)14(2)16-7-11-18(4)12-8-16;/h5-12H,1-4H3;1H/q+2;/p-1/b14-13+;','InChIKey=GSIVDXHKCZQHBF-IERUDJENSA-M','*.C/C(=C(/C)c1cc[n+](C)cc1)c1cc[n+](C)cc1.[I-]','1'),
	(219469,7,0,NULL,'Consistent with Molecular Formula','C18H32O3',296.449,NULL,'F757C35CBE843280-FICuS-01-5E','F757C35CBE843280-FICTS-01-3D','3A7F46B2687CB957-uuuuu-01-14','InChI=1S/C18H32O3/c19-16-10-3-1-6-12(16)14-8-5-9-15(18(14)21)13-7-2-4-11-17(13)20/h12-21H,1-11H2/t12-,13?,14+,15-,16+,17-,18?/m1/s1','InChIKey=DJLVCJBIEXGIIJ-VIMCOHPGSA-N','OC1CCCCC1C1CCCC(C2CCCCC2O)C1O','1'),
	(219470,4,0,NULL,'Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'E8E98FCAD46EE0E7-FICuS-01-A8','E8E98FCAD46EE0E7-FICTS-01-87','31A84A78749A1A48-uuuuu-01-FA','InChI=1S/C18H26O3/c19-16-10-3-1-6-12(16)14-8-5-9-15(18(14)21)13-7-2-4-11-17(13)20/h12-15H,1-11H2/t12-,13?,14+,15-/m1/s1','InChIKey=AYMCCGWUHXVXEX-FSJTYKKLSA-N','O=C1CCCCC1C1CCCC(C2CCCCC2=O)C1=O','1'),
	(219471,2,0,NULL,'Consistent with Molecular Formula','C15H10F2N2OS',304.3136,NULL,'14F787843BB296CA-FICuS-01-60','14F787843BB296CA-FICTS-01-3F','14F787843BB296CA-uuuuu-01-0F','InChI=1S/C15H10F2N2OS/c16-9-4-3-5-10(17)14(9)15-19-12-7-2-1-6-11(12)18-13(19)8-21(15)20/h1-7,15H,8H2','InChIKey=VQJYYAYBKBRRDJ-UHFFFAOYSA-N','O=S1Cc2nc3ccccc3n2C1c1c(F)cccc1F','1'),
	(219472,0,0,NULL,'Consistent with Molecular Formula','C18H11Br2NO3',449.0978,NULL,'356DBD117D4D9F36-FICuS-01-6C','356DBD117D4D9F36-FICTS-01-4B','356DBD117D4D9F36-uuuuu-01-1B','InChI=1S/C18H11Br2NO3/c19-11-7-18(8-12(20)17(11)24)5-6-21-14-13(18)15(22)9-3-1-2-4-10(9)16(14)23/h1-4,7-8,21H,5-6H2','InChIKey=MOZNFJNMAYKYLT-UHFFFAOYSA-N','O=C1C(Br)=CC2(C=C1Br)CCNC1=C2C(=O)c2ccccc2C1=O',NULL),
	(219473,0,0,NULL,'Consistent with Molecular Formula','C31H23N7O6S2',653.686,NULL,'D18B38DE9BB2E386-FICuS-01-7F','D18B38DE9BB2E386-FICTS-01-5E','D18B38DE9BB2E386-uuuuu-01-2E','InChI=1S/C31H23N7O6S2/c1-16-26(45-30(34-16)18-6-4-10-32-14-18)20(39)12-22(41)28(43)37-24-8-3-9-25(36-24)38-29(44)23(42)13-21(40)27-17(2)35-31(46-27)19-7-5-11-33-15-19/h3-11,14-15H,12-13H2,1-2H3,(H2,36,37,38,43,44)','InChIKey=BTMIPVUBVAHELL-UHFFFAOYSA-N','Cc1nc(-c2cccnc2)sc1C(=O)CC(=O)C(=O)Nc1cccc(NC(=O)C(=O)CC(=O)c2sc(-c3cccnc3)nc2C)n1',NULL),
	(219474,0,0,NULL,'Consistent with Molecular Formula','C18H9ClF3NO5',411.721,NULL,'ACD3E5C5508DE153-FICuS-01-73','5CE840CF4D253DA4-FICTS-01-53','ACD3E5C5508DE153-uuuuu-01-22','InChI=1S/C18H9ClF3NO5/c19-11-6-5-8(7-10(11)18(20,21)22)23-16(26)15(25)13-14(24)9-3-1-2-4-12(9)28-17(13)27/h1-7,24H,(H,23,26)','InChIKey=HRKSAUQKRCHYCA-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(C(F)(F)F)c1)C(=O)c1c(O)c2ccccc2oc1=O',NULL),
	(219475,0,0,NULL,'Consistent with Molecular Formula','C47H46N6O6S2',855.037,NULL,'1582E56982A6C517-FICuS-01-41','1582E56982A6C517-FICTS-01-20','1582E56982A6C517-uuuuu-01-F0','InChI=1S/C47H46N6O6S2/c1-7-30-18-28(19-31(8-2)40(30)52-44(58)38(56)22-36(54)42-26(5)50-46(60-42)34-13-11-15-48-24-34)17-29-20-32(9-3)41(33(10-4)21-29)53-45(59)39(57)23-37(55)43-27(6)51-47(61-43)35-14-12-16-49-25-35/h11-16,18-21,24-25H,7-10,17,22-23H2,1-6H','InChIKey=QIFYVENDKZLPGG-UHFFFAOYSA-N','CCc1cc(Cc2cc(CC)c(NC(=O)C(=O)CC(=O)c3sc(-c4cccnc4)nc3C)c(CC)c2)cc(CC)c1NC(=O)C(=O)CC(=O)c1sc(-c2cccnc2)nc1C',NULL),
	(219476,1,0,NULL,'Consistent with Molecular Formula','C22H28O5',372.4602,NULL,'DC07D060DDA0DC36-FICuS-01-78','DC07D060DDA0DC36-FICTS-01-57','DC07D060DDA0DC36-uuuuu-01-27','InChI=1S/C22H28O5/c1-5-6-13-27-22(26)21(25)18(20(24)14-15(2)3)11-12-19(23)17-9-7-16(4)8-10-17/h7-10,14,18H,5-6,11-13H2,1-4H3','InChIKey=MGLKYLQCSLKGCM-UHFFFAOYSA-N','CCCCOC(=O)C(=O)C(CCC(=O)c1ccc(C)cc1)C(=O)C=C(C)C','1'),
	(219477,0,1,NULL,'Consistent with Molecular Formula','C14H10N8O5S3',466.4636,NULL,'740689AD1B04021E-FICuS-01-3D','E51499B1B4BD83A0-FICTS-01-42','740689AD1B04021E-uuuuu-01-EC','InChI=1S/C14H10N8O5S3/c15-12(28)21-20-8(7-9(23)17-13(29)18-10(7)24)11(25)19-14-16-5-2-1-4(22(26)27)3-6(5)30-14/h1-3,7H,(H3,15,21,28)(H,16,19,25)(H2,17,18,23,24,29)','InChIKey=WDCKOPNOGRZXGI-UHFFFAOYSA-N','NC(=S)N/N=C(\\C(=O)Nc1nc2ccc([N+](=O)[O-])cc2s1)C1C(=O)NC(=S)NC1=O','1'),
	(219478,0,1,NULL,'Consistent with Molecular Formula','C24H27N3O4',421.495,NULL,'092318A46A8109FD-FICuS-01-46','2FE9E97245354F77-FICTS-01-3C','092318A46A8109FD-uuuuu-01-F5','InChI=1S/C24H27N3O4/c1-14-6-7-17(10-15(14)2)25-23(30)20(26-27-24(3,4)5)11-16-12-22(29)31-21-13-18(28)8-9-19(16)21/h6-10,12-13,27-28H,11H2,1-5H3,(H,25,30)/b26-20-','InChIKey=JALQXZMZIVLIJV-QOMWVZHYSA-N','Cc1ccc(NC(=O)/C(Cc2cc(=O)oc3cc(O)ccc23)=N\\NC(C)(C)C)cc1C','1'),
	(219479,0,1,NULL,'Consistent with Molecular Formula','C23H23ClN6O2S',482.9867,NULL,'0CE6153BEAC3BFFB-FICuS-01-9C','0CE6153BEAC3BFFB-FICTS-01-7B','0CE6153BEAC3BFFB-uuuuu-01-4B','InChI=1S/C23H23ClN6O2S/c1-12-5-7-15-19(9-12)33-22(27-15)28-21(32)18(29-30-23(2,3)4)11-17-20(31)26-16-10-13(24)6-8-14(16)25-17/h5-10,30H,11H2,1-4H3,(H,26,31)(H,27,28,32)','InChIKey=RWRBAWAXICDQAB-UHFFFAOYSA-N','Cc1ccc2nc(NC(=O)/C(Cc3nc4ccc(Cl)cc4nc3O)=N\\NC(C)(C)C)sc2c1','1'),
	(219480,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'958B1BD25D574396-FICuS-01-53','82F1A96B51F24596-FICTS-01-2F','958B1BD25D574396-uuuuu-01-02','InChI=1S/C15H14N2O3S/c18-11(7-6-10-4-2-1-3-5-10)8-9-12-13(19)16-15(21)17-14(12)20/h1-7,12H,8-9H2,(H2,16,17,19,20,21)','InChIKey=RSNCIBMHZXGTTK-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)CCC1C(=O)NC(=S)NC1=O','1'),
	(219481,1,0,NULL,'Consistent with Molecular Formula','C31H31N3O5',525.603,NULL,'EBAFAC04734879AB-FICuS-01-86','EBAFAC04734879AB-FICTS-01-65','EBAFAC04734879AB-uuuuu-01-35','InChI=1S/C31H31N3O5/c1-17-9-8-12-24(31(3,4)5)25(17)34-30(39)27(36)22(16-23-28(37)32-18(2)33-29(23)38)26(35)21-14-13-19-10-6-7-11-20(19)15-21/h6-15,22-23H,2,16H2,1,3-5H3,(H,32,37)(H,33,38)(H,34,39)','InChIKey=SLBUUJRUYLEZRZ-UHFFFAOYSA-N','C=C1NC(=O)C(CC(C(=O)C(=O)Nc2c(C)cccc2C(C)(C)C)C(=O)c2ccc3ccccc3c2)C(=O)N1','1'),
	(219482,1,0,NULL,'Consistent with Molecular Formula','C21H15ClN4O7',470.8251,NULL,'54C334A0DC85E7FF-FICuS-01-7A','54C334A0DC85E7FF-FICTS-01-59','54C334A0DC85E7FF-uuuuu-01-29','InChI=1S/C21H15ClN4O7/c1-33-21(32)17(28)14(15-19(30)26-13-8-9(22)6-7-12(13)24-15)16(27)20(31)25-11-5-3-2-4-10(11)18(23)29/h2-8,14H,1H3,(H2,23,29)(H,25,31)(H,26,30)','InChIKey=QFZLDHOFHVROFY-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccccc1C(N)=O)c1nc2ccc(Cl)cc2nc1O','1'),
	(219483,0,1,NULL,'Consistent with Molecular Formula','C19H17N5O4',379.3744,NULL,'5F842045B8D9E095-FICuS-01-53','DB64F8B1171DC901-FICTS-01-41','5F842045B8D9E095-uuuuu-01-02','InChI=1S/C19H17N5O4/c1-10-6-8-11(9-7-10)21-18(27)15(23-24-19(20)28)14-16(25)12-4-2-3-5-13(12)22-17(14)26/h2-9H,1H3,(H,21,27)(H3,20,24,28)(H2,22,25,26)','InChIKey=UUYXPKKUOPYIBX-UHFFFAOYSA-N','Cc1ccc(NC(=O)/C(=N\\NC(N)=O)c2c(O)c3ccccc3[nH]c2=O)cc1','1'),
	(219484,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O3',321.3348,NULL,'6ADE14E60C425FC1-FICuS-01-6F','6ADE14E60C425FC1-FICTS-01-4E','6ADE14E60C425FC1-uuuuu-01-1E','InChI=1S/C18H15N3O3/c1-24-17-9-5-4-8-15(17)21-18(23)16(22)10-12-11-19-13-6-2-3-7-14(13)20-12/h2-9,11H,10H2,1H3,(H,21,23)','InChIKey=NWFMBAXAWLVUCR-UHFFFAOYSA-N','COc1ccccc1NC(=O)C(=O)Cc1cnc2ccccc2n1',NULL),
	(219485,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,'5-[3-(Naphthalen-1-yl)-3-oxopropyl]pyrimidine-2,4,6(1H,3H,5H)-trione','68B9B44EF7744C48-FICuS-01-6A','1AE7E88B04F0C86B-FICTS-01-58','68B9B44EF7744C48-uuuuu-01-19','InChI=1S/C17H14N2O4/c20-14(9-8-13-15(21)18-17(23)19-16(13)22)12-7-3-5-10-4-1-2-6-11(10)12/h1-7,13H,8-9H2,(H2,18,19,21,22,23)','InChIKey=PTAICSCAUQFACU-UHFFFAOYSA-N','O=C1NC(=O)C(CCC(=O)c2cccc3ccccc23)C(=O)N1',NULL),
	(219486,0,1,NULL,'Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'2203B82EF76E6335-FICuS-01-48','2203B82EF76E6335-FICTS-01-27','2203B82EF76E6335-uuuuu-01-F7','InChI=1S/C20H16O3/c21-15(11-10-14-6-2-1-3-7-14)12-13-18-19(22)16-8-4-5-9-17(16)20(18)23/h1-11,18H,12-13H2','InChIKey=OVTPBTNONQPUQV-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)CCC1C(=O)c2ccccc2C1=O','1'),
	(219487,1,1,NULL,'Consistent with Molecular Formula','C31H27N3O6S',569.6308,NULL,'FFE4FB6A541A81DD-FICuS-01-97','08B3287B4D797595-FICTS-01-28','FFE4FB6A541A81DD-uuuuu-01-46','InChI=1S/C31H27N3O6S/c1-2-40-21-12-13-24-27(17-21)41-31(32-24)33-30(38)25(34-39)16-20(35)15-23(18-8-4-3-5-9-18)28-26(36)14-19-10-6-7-11-22(19)29(28)37/h3-13,17,23,37,39H,2,14-16H2,1H3,(H,32,33,38)/b34-25-','InChIKey=LKCZJXYPGIUBTK-NQUVTRGKSA-N','CCOc1ccc2nc(NC(=O)/C(CC(=O)CC(C3=C(O)c4ccccc4CC3=O)c3ccccc3)=N\\O)sc2c1','1'),
	(219488,1,1,NULL,'Consistent with Molecular Formula','C31H21ClN2O8',584.9685,NULL,'9A60C09B7492C252-FICuS-01-47','36B80F72E00F248D-FICTS-01-35','9A60C09B7492C252-uuuuu-01-F6','InChI=1S/C31H21ClN2O8/c32-25-26(29(38)19-11-5-4-10-18(19)28(25)37)33-30(39)22(34-41)15-17(35)14-21(16-8-2-1-3-9-16)24-27(36)20-12-6-7-13-23(20)42-31(24)40/h1-13,21,36,41H,14-15H2,(H,33,39)/b34-22-','InChIKey=OFWDBPLRILYIJW-VQNDASPWSA-N','O=C(C/C(=N/O)C(=O)NC1=C(Cl)C(=O)c2ccccc2C1=O)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O','1'),
	(219489,1,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2O3S',461.3618,NULL,'913D425E453431C9-FICuS-01-38','10D610F2BA2BA1C4-FICTS-01-3A','913D425E453431C9-uuuuu-01-E7','InChI=1S/C22H18Cl2N2O3S/c1-22(2)10-15-20(30-16-6-4-3-5-13(16)25-15)18(27)17(22)19(28)21(29)26-14-9-11(23)7-8-12(14)24/h3-9,17,25H,10H2,1-2H3,(H,26,29)','InChIKey=HWTOLSWCHKVEEN-UHFFFAOYSA-N','CC1(C)CC2=C(Sc3ccccc3N2)C(=O)C1C(=O)C(=O)Nc1cc(Cl)ccc1Cl','1'),
	(219490,1,1,NULL,'Consistent with Molecular Formula','C25H24N6O5S',520.5618,NULL,'E3C6ADFDAFFDED85-FICuS-01-CE','E3C6ADFDAFFDED85-FICTS-01-AD','E3C6ADFDAFFDED85-uuuuu-01-7D','InChI=1S/C25H24N6O5S/c1-25(2,3)30-29-21(22(32)27-19-8-6-5-7-17(19)24(33)36-4)18(13-26)23-28-20(14-37-23)15-9-11-16(12-10-15)31(34)35/h5-12,14,18,30H,1-4H3,(H,27,32)','InChIKey=WWHYZLDKKPPSLJ-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=O)/C(=N\\NC(C)(C)C)C(C#N)c1nc(-c2ccc([N+](=O)[O-])cc2)cs1','1'),
	(219491,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O6',392.3672,NULL,'FEEFEC3D45E4D391-FICuS-01-9F','FEEFEC3D45E4D391-FICTS-01-7E','FEEFEC3D45E4D391-uuuuu-01-4E','InChI=1S/C21H16N2O6/c24-13-5-3-4-12(10-13)22-21(29)18(26)11-14(25)8-9-16-19(27)15-6-1-2-7-17(15)23-20(16)28/h1-10,24H,11H2,(H,22,29)(H2,23,27,28)','InChIKey=XIWXNBKRFZXUMO-UHFFFAOYSA-N','O=C(/C=C/c1c(O)nc2ccccc2c1O)CC(=O)C(=O)Nc1cccc(O)c1','1'),
	(219492,0,1,NULL,'Consistent with Molecular Formula','C25H20ClN5O9',569.9141,NULL,'8B331702CC9399A6-FICuS-01-4C','BE3B46492E300143-FICTS-01-1B','A94644A85001B300-uuuuu-01-D6','InChI=1S/C25H19N5O9.ClH/c1-38-15-6-8-17(18(12-15)30(36)37)26-24(34)22(28-27-20(32)13-29-9-3-2-4-10-29)21-23(33)16-7-5-14(31)11-19(16)39-25(21)35;/h2-12H,13H2,1H3,(H3-,26,27,28,31,32,33,34,35);1H','InChIKey=DGNZAMLINPYIBN-UHFFFAOYSA-N','COc1ccc(NC(=O)/C(=N/NC(=O)C[n+]2ccccc2)c2c(O)c3ccc(O)cc3oc2=O)c([N+](=O)[O-])c1.[Cl-]','1'),
	(219493,0,1,NULL,'Consistent with Molecular Formula','C15H16N6O5S2',424.4486,NULL,'51CF20D3958C6892-FICuS-01-51','C235FD3FB3D6BAA3-FICTS-01-6C','51CF20D3958C6892-uuuuu-01-00','InChI=1S/C15H16N6O5S2/c1-25-6-3-4-7(8(5-6)26-2)17-13(24)10(20-21-14(16)27)9-11(22)18-15(28)19-12(9)23/h3-5,9H,1-2H3,(H,17,24)(H3,16,21,27)(H2,18,19,22,23,28)','InChIKey=ILEMGDWALLLLTE-UHFFFAOYSA-N','COc1ccc(NC(=O)/C(=N\\NC(N)=S)C2C(=O)NC(=S)NC2=O)c(OC)c1','1'),
	(219494,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O5S',419.8387,NULL,'F7A0856D92D376D4-FICuS-01-63','F7A0856D92D376D4-FICTS-01-42','F7A0856D92D376D4-uuuuu-01-12','InChI=1S/C18H14ClN3O5S/c1-10-6-15(17(8-12(10)19)28(25,26)27)22-18(24)16(23)7-11-9-20-13-4-2-3-5-14(13)21-11/h2-6,8-9H,7H2,1H3,(H,22,24)(H,25,26,27)','InChIKey=JPKQGBJWBZFFKS-UHFFFAOYSA-N','Cc1cc(NC(=O)C(=O)Cc2cnc3ccccc3n2)c(S(=O)(=O)O)cc1Cl',NULL),
	(219495,0,1,NULL,'Consistent with Molecular Formula','C33H24ClN5O6',622.0355,NULL,'C4A7621E8FA4E96B-FICuS-01-7D','BD30B10DCF13CA01-FICTS-01-48','C4A7621E8FA4E96B-uuuuu-01-2C','InChI=1S/C33H24ClN5O6/c1-33(2,3)39-38-22(32(45)37-26-24(34)29(42)17-10-6-7-11-18(17)30(26)43)14-21-31(44)36-20-13-12-19-23(25(20)35-21)28(41)16-9-5-4-8-15(16)27(19)40/h4-13,39H,14H2,1-3H3,(H,36,44)(H,37,45)','InChIKey=DUUGELMTIMPRDU-UHFFFAOYSA-N','CC(C)(C)N/N=C(/Cc1nc2c3c(ccc2nc1O)C(=O)c1ccccc1C3=O)C(=O)NC1=C(Cl)C(=O)c2ccccc2C1=O','1'),
	(219496,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'6A43E54FC767819D-FICuS-01-66','04DF9845A81E8835-FICTS-01-35','84A652BF6A929E9B-uuuuu-01-23','InChI=1S/C15H14N2O4/c18-11(7-6-10-4-2-1-3-5-10)8-9-12-13(19)16-15(21)17-14(12)20/h1-7,12H,8-9H2,(H2,16,17,19,20,21)/b7-6+','InChIKey=MOWHELJQHRTZST-VOTSOKGWSA-N','O=C(/C=C/c1ccccc1)CCC1C(=O)NC(=O)NC1=O','1'),
	(219497,1,1,NULL,'Consistent with Molecular Formula','C20H20ClN3O5S',449.9081,NULL,'FD483523DD23DACB-FICuS-01-81','94E5BBA2B2FC1196-FICTS-01-52','FD483523DD23DACB-uuuuu-01-30','InChI=1S/C20H20ClN3O5S/c1-20(2,3)24-23-15(13-9-6-10-30(13,28)29)19(27)22-16-14(21)17(25)11-7-4-5-8-12(11)18(16)26/h4-9,13,24H,10H2,1-3H3,(H,22,27)/b23-15-','InChIKey=JRLARNMLECNTMH-HAHDFKILSA-N','CC(C)(C)N/N=C(\\C(=O)NC1=C(Cl)C(=O)c2ccccc2C1=O)C1C=CCS1(=O)=O','1'),
	(219498,1,0,NULL,'Consistent with Molecular Formula','C22H19N3O5S',437.4692,NULL,'718B456AFA248C06-FICuS-01-57','66A942026BD128CA-FICTS-01-2F','718B456AFA248C06-uuuuu-01-06','InChI=1S/C22H19N3O5S/c1-22(2)11-15-20(31-16-9-4-3-8-14(16)24-15)18(26)17(22)19(27)21(28)23-12-6-5-7-13(10-12)25(29)30/h3-10,17,24H,11H2,1-2H3,(H,23,28)','InChIKey=UAYKZFUJHZESKQ-UHFFFAOYSA-N','CC1(C)CC2=C(Sc3ccccc3N2)C(=O)C1C(=O)C(=O)Nc1cccc([N+](=O)[O-])c1','1'),
	(219499,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO4',329.7391,NULL,'1D55B92DE426B9BC-FICuS-01-78','0F2738A7BE278991-FICTS-01-33','1D55B92DE426B9BC-uuuuu-01-27','InChI=1S/C17H12ClNO4/c18-10-5-7-11(8-6-10)19-17(22)16(21)13-9-23-14-4-2-1-3-12(14)15(13)20/h1-8,20H,9H2,(H,19,22)','InChIKey=JZFUURUIXQUXHN-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)C(=O)C1=C(O)c2ccccc2OC1',NULL),
	(219500,2,0,NULL,'Consistent with Molecular Formula','C33H25N5O6S2',651.7104,NULL,'A33635F71649FAF2-FICuS-01-5C','A33635F71649FAF2-FICTS-01-3B','A33635F71649FAF2-uuuuu-01-0B','InChI=1S/C33H25N5O6S2/c39-26-16(12-14-20-30(26)45-22-8-3-1-6-18(22)34-20)28(41)32(43)37-24-10-5-11-25(36-24)38-33(44)29(42)17-13-15-21-31(27(17)40)46-23-9-4-2-7-19(23)35-21/h1-11,16-17,34-35H,12-15H2,(H2,36,37,38,43,44)','InChIKey=BCWGWBIOGFCQLS-UHFFFAOYSA-N','O=C(Nc1cccc(NC(=O)C(=O)C2CCC3=C(Sc4ccccc4N3)C2=O)n1)C(=O)C1CCC2=C(Sc3ccccc3N2)C1=O','1'),
	(219501,1,0,NULL,'Consistent with Molecular Formula','C26H20N4O8S',548.526,NULL,'BD54D0F03338522C-FICuS-01-4D','29C6BB7DE801683A-FICTS-01-49','BD54D0F03338522C-uuuuu-01-FC','InChI=1S/C26H20N4O8S/c1-38-16-8-9-19(20(11-16)30(36)37)27-25(35)22(32)17(12-18-23(33)28-26(39)29-24(18)34)21(31)15-7-6-13-4-2-3-5-14(13)10-15/h2-11,17-18H,12H2,1H3,(H,27,35)(H2,28,29,33,34,39)','InChIKey=FOOGIACKRONMOH-UHFFFAOYSA-N','COc1ccc(NC(=O)C(=O)C(CC2C(=O)NC(=S)NC2=O)C(=O)c2ccc3ccccc3c2)c([N+](=O)[O-])c1','1'),
	(219502,0,1,NULL,'Consistent with Molecular Formula','C18H13Cl3N6O3',467.6981,NULL,'4077263D02926F01-FICuS-01-22','4077263D02926F01-FICTS-01-01','4077263D02926F01-uuuuu-01-D1','InChI=1S/C18H13Cl3N6O3/c19-8-1-3-11(10(21)5-8)24-17(29)15(26-27-18(22)30)7-14-16(28)25-13-6-9(20)2-4-12(13)23-14/h1-6H,7H2,(H,24,29)(H,25,28)(H3,22,27,30)','InChIKey=QYSOUBGSALGQIK-UHFFFAOYSA-N','NC(=O)N/N=C(/Cc1nc2ccc(Cl)cc2nc1O)C(=O)Nc1ccc(Cl)cc1Cl','1'),
	(219503,1,0,NULL,'Consistent with Molecular Formula','C21H16ClN3O7',457.8263,NULL,'5D97A24490CD74A1-FICuS-01-58','5D97A24490CD74A1-FICTS-01-37','5D97A24490CD74A1-uuuuu-01-07','InChI=1S/C21H16ClN3O7/c1-31-12-5-3-4-11(9-12)23-20(29)17(26)15(18(27)21(30)32-2)16-19(28)25-14-8-10(22)6-7-13(14)24-16/h3-9,15H,1-2H3,(H,23,29)(H,25,28)','InChIKey=FEZPSJAQNLDLSN-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1cccc(OC)c1)c1nc2ccc(Cl)cc2nc1O','1'),
	(219504,1,0,NULL,'Consistent with Molecular Formula','C24H21ClF3NO6',511.8812,NULL,'D0581343862A7CC9-FICuS-01-4A','D0581343862A7CC9-FICTS-01-29','D0581343862A7CC9-uuuuu-01-F9','InChI=1S/C24H21ClF3NO6/c1-23(2)10-17(30)13(18(31)11-23)9-14(20(32)19-4-3-7-35-19)21(33)22(34)29-16-8-12(24(26,27)28)5-6-15(16)25/h3-8,13-14H,9-11H2,1-2H3,(H,29,34)','InChIKey=PAIPWKGPSVKMPM-UHFFFAOYSA-N','CC1(C)CC(=O)C(CC(C(=O)C(=O)Nc2cc(C(F)(F)F)ccc2Cl)C(=O)c2ccco2)C(=O)C1','1'),
	(219505,0,1,NULL,'Consistent with Molecular Formula','C24H17Cl4N7O5',625.2542,NULL,'709816220F462851-FICuS-01-1A','A3537CE07C0975D6-FICTS-01-3A','52ED458893D402F7-uuuuu-01-02','InChI=1S/C24H16Cl3N7O5.ClH/c25-14-9-16(27)18(10-15(14)26)29-24(37)21(31-32-22(35)12-33-6-2-1-3-7-33)11-20-23(36)30-19-8-13(34(38)39)4-5-17(19)28-20;/h1-10H,11-12H2,(H2-,29,30,32,35,36,37);1H','InChIKey=NJRYGWDDLCWIIQ-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)N/N=C(\\Cc1nc2ccc([N+](=O)[O-])cc2nc1O)C(=O)Nc1cc(Cl)c(Cl)cc1Cl.[Cl-]','1'),
	(219506,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'46C2052B6ABDEE53-FICuS-01-6E','46C2052B6ABDEE53-FICTS-01-4D','46C2052B6ABDEE53-uuuuu-01-1D','InChI=1S/C18H15N3O2/c1-12-6-2-3-7-14(12)21-18(23)17(22)10-13-11-19-15-8-4-5-9-16(15)20-13/h2-9,11H,10H2,1H3,(H,21,23)','InChIKey=GNHMBPXFHTXCKS-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)Cc1cnc2ccccc2n1',NULL),
	(219507,0,1,NULL,'Consistent with Molecular Formula','C27H34ClN7O5',572.0625,NULL,'3E2E828B93C6BD0B-FICuS-01-77','3E2E828B93C6BD0B-FICTS-01-56','1C5BD1210F5497AD-uuuuu-01-0D','InChI=1S/C27H33N7O5.ClH/c1-16-9-8-10-18(27(2,3)4)24(16)30-26(37)22(31-32-23(35)15-34(5,6)7)14-21-25(36)29-20-13-17(33(38)39)11-12-19(20)28-21;/h8-13H,14-15H2,1-7H3,(H2-,29,30,32,35,36,37);1H','InChIKey=GNSRRECOCLLXLK-UHFFFAOYSA-N','Cc1cccc(C(C)(C)C)c1NC(=O)/C(Cc1nc2ccc([N+](=O)[O-])cc2nc1O)=N\\NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(219508,2,0,NULL,'Consistent with Molecular Formula','C30H25NO7',511.53,NULL,'AF148D894E356427-FICuS-01-54','AF148D894E356427-FICTS-01-33','AF148D894E356427-uuuuu-01-03','InChI=1S/C30H25NO7/c1-30(2)14-23(33)20(13-21-25(34)17-7-3-4-8-18(17)26(21)35)27(36)24(30)28(37)29(38)31-22-9-5-6-15-10-11-16(32)12-19(15)22/h3-12,20-21,24,32H,13-14H2,1-2H3,(H,31,38)','InChIKey=KBLDJIBQZZQFFC-UHFFFAOYSA-N','CC1(C)CC(=O)C(CC2C(=O)c3ccccc3C2=O)C(=O)C1C(=O)C(=O)Nc1cccc2ccc(O)cc12','1'),
	(219509,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N4O4S',367.2062,NULL,'03B6A4105146B721-FICuS-01-24','03B6A4105146B721-FICTS-01-03','03B6A4105146B721-uuuuu-01-D3','InChI=1S/C11H12Cl2N4O4S/c12-1-3-15(4-2-13)9-5-7(11(14)22)8(16(18)19)6-10(9)17(20)21/h5-6H,1-4H2,(H2,14,22)','InChIKey=DYJQNVLPXPBWML-UHFFFAOYSA-N','NC(=S)c1cc(N(CCCl)CCCl)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(219510,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN4O5',316.7005,NULL,'CB20F71D1A2D7412-FICuS-01-56','CB20F71D1A2D7412-FICTS-01-35','CB20F71D1A2D7412-uuuuu-01-05','InChI=1S/C11H13ClN4O5/c1-2-14(4-3-12)9-5-7(11(13)17)8(15(18)19)6-10(9)16(20)21/h5-6H,2-4H2,1H3,(H2,13,17)','InChIKey=BPGPXADCXDXDEI-UHFFFAOYSA-N','CCN(CCCl)c1cc(C(N)=O)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(219511,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N4O5',351.1456,NULL,'59CB3B54BD320BB0-FICuS-01-67','59CB3B54BD320BB0-FICTS-01-46','59CB3B54BD320BB0-uuuuu-01-16','InChI=1S/C11H12Cl2N4O5/c12-1-3-15(4-2-13)10-8(11(14)18)5-7(16(19)20)6-9(10)17(21)22/h5-6H,1-4H2,(H2,14,18)','InChIKey=XBWLNGAUOVWTCB-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1N(CCCl)CCCl',NULL),
	(219512,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N4O5',351.1456,NULL,'5526F82E1EFD4258-FICuS-01-61','5526F82E1EFD4258-FICTS-01-40','5526F82E1EFD4258-uuuuu-01-10','InChI=1S/C11H12Cl2N4O5/c12-3-5-15(6-4-13)8-2-1-7(16(19)20)9(11(14)18)10(8)17(21)22/h1-2H,3-6H2,(H2,14,18)','InChIKey=KJZAIYUXAQCEKJ-UHFFFAOYSA-N','NC(=O)c1c([N+](=O)[O-])ccc(N(CCCl)CCCl)c1[N+](=O)[O-]',NULL),
	(219513,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N4O5',351.1456,NULL,'6125D963EFDA6350-FICuS-01-59','6125D963EFDA6350-FICTS-01-38','6125D963EFDA6350-uuuuu-01-08','InChI=1S/C11H12Cl2N4O5/c12-1-3-15(4-2-13)10-8(16(19)20)5-7(11(14)18)6-9(10)17(21)22/h5-6H,1-4H2,(H2,14,18)','InChIKey=MEBDZSOVEKGEBX-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])c(N(CCCl)CCCl)c([N+](=O)[O-])c1',NULL),
	(219514,2,0,NULL,'Consistent with Molecular Formula','C31H28OSi',444.6476,NULL,'9762DCD61A74E985-FICuS-01-68','9762DCD61A74E985-FICTS-01-47','9762DCD61A74E985-uuuuu-01-17','InChI=1S/C31H28OSi/c1-33(2)28(24-15-7-3-8-16-24)23-29-30(25-17-9-4-10-18-25,26-19-11-5-12-20-26)32-31(29,33)27-21-13-6-14-22-27/h3-23,29H,1-2H3','InChIKey=CMDYZCRNWVKAHM-UHFFFAOYSA-N','C[Si]1(C)C(c2ccccc2)=CC2C(c3ccccc3)(c3ccccc3)OC21c1ccccc1','1'),
	(219515,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O',242.2798,NULL,'DDB80E45DDD402A4-FICuS-01-7E','DDB80E45DDD402A4-FICTS-01-5D','DDB80E45DDD402A4-uuuuu-01-2D','InChI=1S/C13H14N4O/c1-13(2)15-11-8-9-14-17(11)12(16-13)18-10-6-4-3-5-7-10/h3-9,15H,1-2H3','InChIKey=IEFVMCJOPDNOHG-UHFFFAOYSA-N','CC1(C)N=C(Oc2ccccc2)n2nccc2N1',NULL),
	(219516,0,0,NULL,'Consistent with Molecular Formula','C5H12O4S5',296.4474,NULL,'17D8644242E21D17-FICuS-01-35','17D8644242E21D17-FICTS-01-14','17D8644242E21D17-uuuuu-01-E4','InChI=1S/C5H12O4S5/c1-13(6,7)4-10-3-11-12-5-14(2,8)9/h3-5H2,1-2H3','InChIKey=QIPXXEUDYHUIPF-UHFFFAOYSA-N','CS(=O)(=O)CSCSSCS(C)(=O)=O',NULL),
	(219517,1,0,NULL,'Consistent with Molecular Formula','C23H20N2O3S',404.4826,NULL,'31D3FBED26D69DCE-FICuS-01-9A','31D3FBED26D69DCE-FICTS-01-79','31D3FBED26D69DCE-uuuuu-01-49','InChI=1S/C23H20N2O3S/c1-26-19-13-18-21(14-20(19)27-2)29-15-25-22(16-9-5-3-6-10-16)24-28-23(18,25)17-11-7-4-8-12-17/h3-14H,15H2,1-2H3','InChIKey=JGYLAKQYTFXUTN-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1(c3ccccc3)ON=C(c3ccccc3)N1CS2','1'),
	(219518,1,0,NULL,'Consistent with Molecular Formula','C23H19ClN2O3S',438.9277,NULL,'BEE90DEC908ADDDB-FICuS-01-B8','BEE90DEC908ADDDB-FICTS-01-97','BEE90DEC908ADDDB-uuuuu-01-67','InChI=1S/C23H19ClN2O3S/c1-27-19-12-18-21(13-20(19)28-2)30-14-26-22(15-6-4-3-5-7-15)25-29-23(18,26)16-8-10-17(24)11-9-16/h3-13H,14H2,1-2H3','InChIKey=SDDVFFLENOCXBC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1(c3ccc(Cl)cc3)ON=C(c3ccccc3)N1CS2','1'),
	(219519,3,0,NULL,'Consistent with Molecular Formula','C21H22N2OS',350.4776,NULL,'A98553BAEC39AA98-FICuS-01-80','A98553BAEC39AA98-FICTS-01-5F','A98553BAEC39AA98-uuuuu-01-2F','InChI=1S/C21H22N2OS/c1-3-9-16(10-4-1)20-22-24-21(18-12-5-2-6-13-18)23(20)15-17-11-7-8-14-19(17)25-21/h1-6,9-10,12-13,17,19H,7-8,11,14-15H2','InChIKey=HIYZCGIQTOFBHX-UHFFFAOYSA-N','c1ccc(C2=NOC3(c4ccccc4)SC4CCCCC4CN23)cc1','1'),
	(219520,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O5',337.2944,'N-[2-(2-Nitroimidaozlyl)ethyl]-4-(2-nitroimidazolyl)butamide','5A3426951D4327B2-FICuS-01-33','5A3426951D4327B2-FICTS-01-12','5A3426951D4327B2-uuuuu-01-E2','InChI=1S/C12H15N7O5/c20-10(2-1-6-16-8-4-14-11(16)18(21)22)13-3-7-17-9-5-15-12(17)19(23)24/h4-5,8-9H,1-3,6-7H2,(H,13,20)','InChIKey=AEBYPBAGOZEPBI-UHFFFAOYSA-N','O=C(CCCn1ccnc1[N+](=O)[O-])NCCn1ccnc1[N+](=O)[O-]',NULL),
	(219521,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O5',337.2944,'N-[2-(2-Methyl-5-nitroimidazolyl)ethyl]-3-(2-nitroimidazol- yl)propanaimde','27E5F208019DB71F-FICuS-01-58','27E5F208019DB71F-FICTS-01-37','27E5F208019DB71F-uuuuu-01-07','InChI=1S/C12H15N7O5/c1-9-15-8-11(18(21)22)17(9)7-4-13-10(20)2-5-16-6-3-14-12(16)19(23)24/h3,6,8H,2,4-5,7H2,1H3,(H,13,20)','InChIKey=VALXKZQMIDSFJS-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCNC(=O)CCn1ccnc1[N+](=O)[O-]',NULL),
	(219522,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O5',337.2944,'N-[2-(4-Nitroimidazolyl)ethyl]-4-(2-nitroimidazolyl)butamide','BA1457D24B8CC046-FICuS-01-5F','BA1457D24B8CC046-FICTS-01-3E','BA1457D24B8CC046-uuuuu-01-0E','InChI=1S/C12H15N7O5/c20-11(2-1-5-17-7-4-14-12(17)19(23)24)13-3-6-16-8-10(15-9-16)18(21)22/h4,7-9H,1-3,5-6H2,(H,13,20)','InChIKey=PHZOEJDOLMYIHZ-UHFFFAOYSA-N','O=C(CCCn1ccnc1[N+](=O)[O-])NCCn1cnc([N+](=O)[O-])c1',NULL),
	(219523,4,0,NULL,'Consistent with Molecular Formula','C32H48N8',544.7848,NULL,'05E9D00561EA78DB-FICuS-01-65','05E9D00561EA78DB-FICTS-01-44','05E9D00561EA78DB-uuuuu-01-14','InChI=1S/C32H48N8/c1-13-33-29-25-5-7-26(8-6-25)31-35-15-3-19-39(31)23-24-40-20-4-16-36-32(40)28-11-9-27(10-12-28)30-34-14-2-18-38(30)22-21-37(29)17-1/h5-12,29-36H,1-4,13-24H2','InChIKey=CDZCPNNVVPVLLM-UHFFFAOYSA-N','c1cc2ccc1C1NCCCN1CCN1CCCNC1c1ccc(cc1)C1NCCCN1CCN1CCCNC21','1'),
	(219524,0,2,NULL,'Consistent with Molecular Formula','C21H20O',288.3884,NULL,'63CFC203BE9AF36D-FICuS-01-85','63CFC203BE9AF36D-FICTS-01-64','63CFC203BE9AF36D-uuuuu-01-34','InChI=1S/C21H20O/c22-21-19(15-17-9-3-1-4-10-17)13-7-8-14-20(21)16-18-11-5-2-6-12-18/h1-6,9-12,15-16H,7-8,13-14H2','InChIKey=CDWCNIVDIALVDN-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)CCCC/C1=C/c1ccccc1','1'),
	(219525,2,0,NULL,'Consistent with Molecular Formula','C36H41ClN2O',553.1857,NULL,'8AAA8E0597DF9075-FICuS-01-73','8AAA8E0597DF9075-FICTS-01-52','8A5629E0A852493B-uuuuu-01-FC','InChI=1S/C36H40N2O.ClH/c39-36-34(28-37(24-30-14-5-1-6-15-30)25-31-16-7-2-8-17-31)22-13-23-35(36)29-38(26-32-18-9-3-10-19-32)27-33-20-11-4-12-21-33;/h1-12,14-21,34-35H,13,22-29H2;1H','InChIKey=ZPZCMRZHPQFCLU-UHFFFAOYSA-N','Cl.O=C1C(CN(Cc2ccccc2)Cc2ccccc2)CCCC1CN(Cc1ccccc1)Cc1ccccc1','1'),
	(219526,2,0,NULL,'Consistent with Molecular Formula','C21H43ClN2O',375.0365,NULL,'C2A45408C04E9058-FICuS-01-44','C2A45408C04E9058-FICTS-01-23','C258F3EDFFC34916-uuuuu-01-30','InChI=1S/C21H42N2O.ClH/c1-22(2)17-19-15-13-11-9-7-5-6-8-10-12-14-16-20(21(19)24)18-23(3)4;/h19-20H,5-18H2,1-4H3;1H','InChIKey=BTBFJTSDQAKCDW-UHFFFAOYSA-N','CN(C)CC1CCCCCCCCCCCCC(CN(C)C)C1=O.Cl','1'),
	(219527,2,0,NULL,'Consistent with Molecular Formula','C18H37ClN2O',332.9561,NULL,'893DA040247A0ED3-FICuS-01-4E','893DA040247A0ED3-FICTS-01-2D','89C107A51BF7D79D-uuuuu-01-20','InChI=1S/C18H36N2O.ClH/c1-19(2)14-16-12-10-8-6-5-7-9-11-13-17(18(16)21)15-20(3)4;/h16-17H,5-15H2,1-4H3;1H','InChIKey=OMVXXYRGBASRKW-UHFFFAOYSA-N','CN(C)CC1CCCCCCCCCC(CN(C)C)C1=O.Cl','1'),
	(219528,2,0,NULL,'Consistent with Molecular Formula','C16H29ClN2O3',332.8697,NULL,'B3C9ADE3006C62DC-FICuS-01-7D','B3C9ADE3006C62DC-FICTS-01-5C','B3350A063FE1BB92-uuuuu-01-08','InChI=1S/C16H28N2O3.ClH/c19-16-14(12-17-4-8-20-9-5-17)2-1-3-15(16)13-18-6-10-21-11-7-18;/h14-15H,1-13H2;1H','InChIKey=SCBXUVILBQDHCR-UHFFFAOYSA-N','Cl.O=C1C(CN2CCOCC2)CCCC1CN1CCOCC1','1'),
	(219529,2,0,NULL,'Consistent with Molecular Formula','C13H27ClN2O',262.8221,NULL,'AB2DE2EA6F710DDD-FICuS-01-9D','AB2DE2EA6F710DDD-FICTS-01-7C','ABD1450F50FCD493-uuuuu-01-1F','InChI=1S/C13H26N2O.ClH/c1-14(2)9-11-7-5-6-8-12(13(11)16)10-15(3)4;/h11-12H,5-10H2,1-4H3;1H','InChIKey=ATYDGVMFMBENHA-UHFFFAOYSA-N','CN(C)CC1CCCCC(CN(C)C)C1=O.Cl','1'),
	(219530,2,0,NULL,'Consistent with Molecular Formula','C14H29ClN2O',276.8489,NULL,'7D636572912696DC-FICuS-01-47','7D636572912696DC-FICTS-01-26','7D9FC297AEAB4F92-uuuuu-01-43','InChI=1S/C14H28N2O.ClH/c1-15(2)10-12-8-6-5-7-9-13(14(12)17)11-16(3)4;/h12-13H,5-11H2,1-4H3;1H','InChIKey=WZQKEFKBISEZLU-UHFFFAOYSA-N','CN(C)CC1CCCCCC(CN(C)C)C1=O.Cl','1'),
	(219531,3,0,NULL,'Consistent with Molecular Formula','C15H17N3O4S',335.377,NULL,'08D43CF9A7817049-FICuS-01-51','08D43CF9A7817049-FICTS-01-30','08D43CF9A7817049-uuuuu-01-00','InChI=1S/C15H17N3O4S/c1-9-7-18(15(21)17-14(9)20)13-6-11(10(8-19)22-13)23-12-4-2-3-5-16-12/h2-5,7,10-11,13,19H,6,8H2,1H3,(H,17,20,21)','InChIKey=JABVIOKUSSJFIE-UHFFFAOYSA-N','Cc1cn(C2CC(Sc3ccccn3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(219532,3,0,NULL,'Consistent with Molecular Formula','C12H15N5O4S',325.3416,NULL,'848F037D04464A53-FICuS-01-3A','2F4500134777B3F4-FICTS-01-13','848F037D04464A53-uuuuu-01-E9','InChI=1S/C12H15N5O4S/c1-6-4-17(12(20)14-11(6)19)10-2-8(7(5-18)21-10)22-9-3-13-16-15-9/h3-4,7-8,10,18H,2,5H2,1H3,(H,13,15,16)(H,14,19,20)','InChIKey=FRHXXHFLRJJFIS-UHFFFAOYSA-N','Cc1cn(C2CC(Sc3cnn[nH]3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(219533,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O5',254.242,NULL,'DDC0C9134402C636-FICuS-01-4E','DDC0C9134402C636-FICTS-01-2D','DDC0C9134402C636-uuuuu-01-FD','InChI=1S/C11H14N2O5/c1-17-6-7-4-13(11(16)12-10(7)15)9-3-2-8(5-14)18-9/h2-4,8-9,14H,5-6H2,1H3,(H,12,15,16)','InChIKey=UZYJMKFWKOIGLB-UHFFFAOYSA-N','COCc1cn(C2C=CC(CO)O2)c(=O)[nH]c1=O','1'),
	(219534,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'E713DC5C924F706A-FICuS-01-69','E713DC5C924F706A-FICTS-01-48','E713DC5C924F706A-uuuuu-01-18','InChI=1S/C10H13N5O5/c11-14-13-6-1-8(20-7(6)4-17)15-2-5(3-16)9(18)12-10(15)19/h2,6-8,16-17H,1,3-4H2,(H,12,18,19)','InChIKey=RWWCQPDOGNVOKZ-UHFFFAOYSA-N','[N-]=[N+]=NC1CC(n2cc(CO)c(=O)[nH]c2=O)OC1CO','1'),
	(219535,3,0,NULL,'Consistent with Molecular Formula','C10H13FN2O5',260.2215,NULL,'2BA3861AE48AC855-FICuS-01-66','2BA3861AE48AC855-FICTS-01-45','2BA3861AE48AC855-uuuuu-01-15','InChI=1S/C10H13FN2O5/c11-6-1-8(18-7(6)4-15)13-2-5(3-14)9(16)12-10(13)17/h2,6-8,14-15H,1,3-4H2,(H,12,16,17)','InChIKey=MMCDOIVBVUDMKA-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(F)C(CO)O2)cc1CO','1'),
	(219536,0,0,NULL,'Consistent with Molecular Formula','C17H19BrO2S3',431.4199,NULL,'4CA58556E97DBA6F-FICuS-01-84','4CA58556E97DBA6F-FICTS-01-63','4CA58556E97DBA6F-uuuuu-01-33','InChI=1S/C17H19BrO2S3/c1-10-13-8-21-6-11-4-15(20-3)12(5-14(11)19-2)7-22-9-16(23-10)17(13)18/h4-5H,6-9H2,1-3H3','InChIKey=SZRWPRLKDAHBTO-UHFFFAOYSA-N','COc1cc2c(OC)cc1CSCc1sc(C)c(c1Br)CSC2',NULL),
	(219537,1,0,NULL,'Consistent with Molecular Formula','C18H14N4',286.3354,NULL,'571D5DBEFE2F0BAB-FICuS-01-A0','571D5DBEFE2F0BAB-FICTS-01-7F','571D5DBEFE2F0BAB-uuuuu-01-4F','InChI=1S/C18H14N4/c1-2-6-12(7-3-1)17-15-10-13-8-4-5-9-14(13)16(15)21-18-19-11-20-22(17)18/h1-9,11,17H,10H2,(H,19,20,21)','InChIKey=FJAUXSSALRFYNH-UHFFFAOYSA-N','c1ccc(C2C3=C(Nc4ncnn42)c2ccccc2C3)cc1','1'),
	(219538,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'DDCEE7C61629DAB0-FICuS-01-95','DDCEE7C61629DAB0-FICTS-01-74','DDCEE7C61629DAB0-uuuuu-01-44','InChI=1S/C15H18N2O3/c1-7-5-9-10(6-8(2)13(7)18)12(17)15(20-4)14(19-3)11(9)16/h5-6H,16-17H2,1-4H3','InChIKey=OQNVBWBPFVGHIX-UHFFFAOYSA-N','COc1c(OC)c(N)c2cc(C)c(=O)c(C)cc2c1N',NULL),
	(219539,0,0,NULL,'Consistent with Molecular Formula','C15H14O5',274.2726,NULL,'E9B83126B750C24B-FICuS-01-54','E9B83126B750C24B-FICTS-01-33','E9B83126B750C24B-uuuuu-01-03','InChI=1S/C15H14O5/c1-7-5-9-10(6-8(2)11(7)16)13(18)15(20-4)14(19-3)12(9)17/h5-6H,1-4H3','InChIKey=JWKIIHAMODQGRC-UHFFFAOYSA-N','COC1=C(OC)C(=O)c2cc(C)c(=O)c(C)cc2C1=O',NULL),
	(219540,0,0,NULL,'Consistent with Molecular Formula','C17H16O7',332.3092,NULL,'E989AAEA5B22B48A-FICuS-01-88','E989AAEA5B22B48A-FICTS-01-67','E989AAEA5B22B48A-uuuuu-01-37','InChI=1S/C17H16O7/c1-21-13-7-9-5-11(16(19)23-3)15(18)12(17(20)24-4)6-10(9)8-14(13)22-2/h5-8H,1-4H3','InChIKey=GNEJXCXDHOZNPA-UHFFFAOYSA-N','COC(=O)c1cc2cc(OC)c(OC)cc2cc(C(=O)OC)c1=O',NULL),
	(219541,1,0,NULL,'Consistent with Molecular Formula','C17H14N4S',306.3844,NULL,'D0698ECEB5B33B76-FICuS-01-7D','D0698ECEB5B33B76-FICTS-01-5C','D0698ECEB5B33B76-uuuuu-01-2C','InChI=1S/C17H14N4S/c1-12-18-19-17-21(12)20-15(13-8-4-2-5-9-13)16(22-17)14-10-6-3-7-11-14/h2-11,16H,1H3','InChIKey=PMBPAOOWWJLTGA-UHFFFAOYSA-N','Cc1nnc2n1N=C(c1ccccc1)C(c1ccccc1)S2','1'),
	(219542,0,0,NULL,'Consistent with Molecular Formula','C19H12N2OS',316.3766,NULL,'B0C530FF4E549C7A-FICuS-01-76','B0C530FF4E549C7A-FICTS-01-55','B0C530FF4E549C7A-uuuuu-01-25','InChI=1S/C19H12N2OS/c22-19-14-11-20-9-8-12(14)10-13-4-3-7-17-18(13)21(19)15-5-1-2-6-16(15)23-17/h1-9,11H,10H2','InChIKey=AFURCCGPBRWDMB-UHFFFAOYSA-N','O=C1c2cnccc2Cc2cccc3c2N1c1ccccc1S3',NULL),
	(219543,0,0,NULL,'Consistent with Molecular Formula','C19H12ClNO2',321.7623,NULL,'DC0230E48BA96D73-FICuS-01-64','DC0230E48BA96D73-FICTS-01-43','DC0230E48BA96D73-uuuuu-01-13','InChI=1S/C19H12ClNO2/c1-23-19(22)14-10-11-6-2-3-7-12(11)18-16(14)17(20)13-8-4-5-9-15(13)21-18/h2-10H,1H3','InChIKey=ZYRSLNBHKCPCGQ-UHFFFAOYSA-N','COC(=O)c1cc2ccccc2c2nc3ccccc3c(Cl)c12',NULL),
	(219544,0,0,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'35C31250C4089166-FICuS-01-22','35C31250C4089166-FICTS-01-01','35C31250C4089166-uuuuu-01-D1','InChI=1S/C19H19NO4/c1-12-14-9-10-16(22-2)18(23-3)17(14)24-19(21)15(12)11-20-13-7-5-4-6-8-13/h4-10,20H,11H2,1-3H3','InChIKey=KSKRCZZRJLZCFZ-UHFFFAOYSA-N','COc1ccc2c(C)c(CNc3ccccc3)c(=O)oc2c1OC',NULL),
	(219545,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O7S3',454.4868,'4-Acetamido-4\'-isothiocyanostilbene-2,2\'-disulfonic acid','C0B5180FBB3C989C-FICuS-01-77','C0B5180FBB3C989C-FICTS-01-56','C0B5180FBB3C989C-uuuuu-01-26','InChI=1S/C17H14N2O7S3/c1-11(20)19-15-7-5-13(17(9-15)29(24,25)26)3-2-12-4-6-14(18-10-27)8-16(12)28(21,22)23/h2-9H,1H3,(H,19,20)(H,21,22,23)(H,24,25,26)','InChIKey=YJCCSLGGODRWKK-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=C/c2ccc(N=C=S)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1','1'),
	(219546,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O3',362.3872,NULL,'D3949A7EABA3AB70-FICuS-01-82','E6147F0FA70AFB42-FICTS-01-50','D3949A7EABA3AB70-uuuuu-01-31','InChI=1S/C20H18N4O3/c1-10-12(3)23-26-19(10)21-16-9-17(22-20-11(2)13(4)24-27-20)18(25)15-8-6-5-7-14(15)16/h5-9,22H,1-4H3/b21-16+','InChIKey=YOVXBSRIHBCXAV-LTGZKZEYSA-N','Cc1noc(/N=C2\\C=C(Nc3onc(C)c3C)C(=O)c3ccccc32)c1C',NULL),
	(219547,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,NULL,'7F2F0C6A894BBBD3-FICuS-01-88','1A44945F06B18A8F-FICTS-01-38','7F2F0C6A894BBBD3-uuuuu-01-37','InChI=1S/C18H14N4O3/c1-10-8-19-24-17(10)21-14-7-15(22-18-11(2)9-20-25-18)16(23)13-6-4-3-5-12(13)14/h3-9,22H,1-2H3/b21-14+','InChIKey=CKGLNAAYTQCTQK-KGENOOAVSA-N','Cc1cnoc1/N=C1\\C=C(Nc2oncc2C)C(=O)c2ccccc21',NULL),
	(219548,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,NULL,'72809BAF09DA4ABF-FICuS-01-85','72809BAF09DA4ABF-FICTS-01-64','72809BAF09DA4ABF-uuuuu-01-34','InChI=1S/C18H14N4O3/c1-10-7-16(21-24-10)19-14-9-15(20-17-8-11(2)25-22-17)18(23)13-6-4-3-5-12(13)14/h3-9H,1-2H3,(H,20,22)/b19-14+','InChIKey=FNXSJJOERAANTF-XMHGGMMESA-N','Cc1cc(/N=C2\\C=C(Nc3cc(C)on3)C(=O)c3ccccc32)no1',NULL),
	(219549,0,0,NULL,'Consistent with Molecular Formula','C7H10BrN3O4S2',344.1977,'1-(4-bromophenylsulfonyl)-2-(methylaminosulfonyl)hydrazine','11734F7E2A65EFF8-FICuS-01-70','11734F7E2A65EFF8-FICTS-01-4F','11734F7E2A65EFF8-uuuuu-01-1F','InChI=1S/C7H10BrN3O4S2/c1-9-17(14,15)11-10-16(12,13)7-4-2-6(8)3-5-7/h2-5,9-11H,1H3','InChIKey=XQTSZCCOCVYLNE-UHFFFAOYSA-N','CNS(=O)(=O)NNS(=O)(=O)c1ccc(Br)cc1',NULL),
	(219550,0,0,NULL,'Consistent with Molecular Formula','C7H9BrN2O4S2',329.1831,'1-(4-bromophenylsulfonyl)-2-(methylsulfonyl)hydrazine','0502328F3FA7D4C7-FICuS-01-54','0502328F3FA7D4C7-FICTS-01-33','0502328F3FA7D4C7-uuuuu-01-03','InChI=1S/C7H9BrN2O4S2/c1-15(11,12)9-10-16(13,14)7-4-2-6(8)3-5-7/h2-5,9-10H,1H3','InChIKey=CKTMOODLJXHTJR-UHFFFAOYSA-N','CS(=O)(=O)NNS(=O)(=O)c1ccc(Br)cc1',NULL),
	(219551,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O4S2',300.3468,'1-(2-Napthylsulfonyl)-2-(methylsulfonyl)hydrazine','4470573CE7CBB2BF-FICuS-01-75','4470573CE7CBB2BF-FICTS-01-54','4470573CE7CBB2BF-uuuuu-01-24','InChI=1S/C11H12N2O4S2/c1-18(14,15)12-13-19(16,17)11-7-6-9-4-2-3-5-10(9)8-11/h2-8,12-13H,1H3','InChIKey=NFUHXUBXHBMFCN-UHFFFAOYSA-N','CS(=O)(=O)NNS(=O)(=O)c1ccc2ccccc2c1',NULL),
	(219552,6,1,NULL,'Consistent with Molecular Formula','C23H37NO5',407.549,NULL,'807F69433CD92C71-FICuS-01-52','807F69433CD92C71-FICTS-01-31','807A762D1377E72E-uuuuu-01-FE','InChI=1S/C23H37NO5/c1-2-3-4-6-17(28-23-7-5-12-27-23)8-9-18-19-15-22(25)29-21(19)16-20(18)24-10-13-26-14-11-24/h8-9,17-21,23H,2-7,10-16H2,1H3/b9-8+/t17?,18-,19-,20-,21+,23?/m1/s1','InChIKey=UXFCNTGAUZGEMK-KTTNECAZSA-N','CCCCCC(/C=C/C1C2CC(=O)OC2CC1N1CCOCC1)OC1CCCO1','1'),
	(219553,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,'5-Benzyl-6-hydroxy-2,3-dimethyl-1,4-dioxo-2,3,4,5-tetrahydro -1H-pyrrolo[3,4-c]pyridine','F07C2D0741A1DCAC-FICuS-01-76','6DBB5CB2E682E9FA-FICTS-01-7A','F07C2D0741A1DCAC-uuuuu-01-25','InChI=1S/C16H16N2O3/c1-10-14-12(15(20)17(10)2)8-13(19)18(16(14)21)9-11-6-4-3-5-7-11/h3-8,10,19H,9H2,1-2H3','InChIKey=MUWBQDLWTZUVHZ-UHFFFAOYSA-N','CC1c2c(cc(O)n(Cc3ccccc3)c2=O)C(=O)N1C','1'),
	(219554,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,'2,5-dibenzyl-3-methyl-1,4-dioxo-2,3,4,5-tetrahydro-1H- pyrrolo[3,4-c]pyridine','F0A63461EC3C3F38-FICuS-01-64','01F81329AB20C5EB-FICTS-01-38','F0A63461EC3C3F38-uuuuu-01-13','InChI=1S/C22H20N2O3/c1-15-20-18(21(26)23(15)13-16-8-4-2-5-9-16)12-19(25)24(22(20)27)14-17-10-6-3-7-11-17/h2-12,15,25H,13-14H2,1H3','InChIKey=PBFPYDPKRDUZNU-UHFFFAOYSA-N','CC1c2c(cc(O)n(Cc3ccccc3)c2=O)C(=O)N1Cc1ccccc1','1'),
	(219555,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,'5-Benzyl-6-hydroxy-3-methyl-1,4-dioxo-2-n-propyl-2,3,4,5- tetrahydro-1H-pyrrolo[3,4-c]pyridine','466372F4AA23F348-FICuS-01-49','76C9D6ECC4C5F07F-FICTS-01-73','466372F4AA23F348-uuuuu-01-F8','InChI=1S/C18H20N2O3/c1-3-9-19-12(2)16-14(17(19)22)10-15(21)20(18(16)23)11-13-7-5-4-6-8-13/h4-8,10,12,21H,3,9,11H2,1-2H3','InChIKey=DBDPHZYVAPXUKB-UHFFFAOYSA-N','CCCN1C(=O)c2cc(O)n(Cc3ccccc3)c(=O)c2C1C','1'),
	(219556,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,'2-n-Butyl-6-hydroxy-3-methyl-1,4-dioxo-2,3,4,5-tetrahydro -1H-pyrrolo[3,4-c]pyridine','4D752BE4F3299C5D-FICuS-01-71','487943E54E09A31A-FICTS-01-2B','4D752BE4F3299C5D-uuuuu-01-20','InChI=1S/C12H16N2O3/c1-3-4-5-14-7(2)10-8(12(14)17)6-9(15)13-11(10)16/h6-7H,3-5H2,1-2H3,(H2,13,15,16)','InChIKey=GZCJUOAEGPJFJZ-UHFFFAOYSA-N','CCCCN1C(=O)c2cc(O)[nH]c(=O)c2C1C','1'),
	(219557,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,'6-Hydroxy-1,4-dioxo-3-methyl-2-n-propyl-2,3,4,5- tetrahydro-1H-pyrrolo[3,4-c]pyridine','482DF67B2DB7695F-FICuS-01-77','A22CB4BCB58B4CDD-FICTS-01-79','482DF67B2DB7695F-uuuuu-01-26','InChI=1S/C11H14N2O3/c1-3-4-13-6(2)9-7(11(13)16)5-8(14)12-10(9)15/h5-6H,3-4H2,1-2H3,(H2,12,14,15)','InChIKey=JUANPOOQTIXYQP-UHFFFAOYSA-N','CCCN1C(=O)c2cc(O)[nH]c(=O)c2C1C','1'),
	(219558,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,'2-Benzyl-6-hydroxy-1,4-dioxo-3-n-propyl-2,3,4,5- tetrahydro-1H-pyrrolo[3,4-c]pyridine','5652B15AB9A39C2E-FICuS-01-64','141AB02644A4B7B5-FICTS-01-24','5652B15AB9A39C2E-uuuuu-01-13','InChI=1S/C17H18N2O3/c1-2-6-13-15-12(9-14(20)18-16(15)21)17(22)19(13)10-11-7-4-3-5-8-11/h3-5,7-9,13H,2,6,10H2,1H3,(H2,18,20,21)','InChIKey=URSZQOQEODPOSX-UHFFFAOYSA-N','CCCC1c2c(cc(O)[nH]c2=O)C(=O)N1Cc1ccccc1','1'),
	(219559,0,0,NULL,'Consistent with Molecular Formula','C10H13N7O2',263.2584,'Echiguanine A','86EF8CE0779326DF-FICuS-01-7C','86EF8CE0779326DF-FICTS-01-5B','86EF8CE0779326DF-uuuuu-01-2B','InChI=1S/C10H13N7O2/c11-5(12)1-2-14-8(18)4-3-15-7-6(4)9(19)17-10(13)16-7/h3H,1-2H2,(H3,11,12)(H,14,18)(H4,13,15,16,17,19)','InChIKey=APPZNNNSVGCTRW-UHFFFAOYSA-N','N=C(N)CCNC(=O)c1c[nH]c2nc(N)nc(O)c12',NULL),
	(219560,3,0,NULL,'Consistent with Molecular Formula','C22H26N4O5S3',522.6512,NULL,'5427268847A9911E-FICuS-01-36','5427268847A9911E-FICTS-01-15','7901110E43F0F0A4-uuuuu-01-E6','InChI=1S/C22H26N4O5S3/c1-3-8-24-10-25(11-34-22(24)32)17(13-4-6-14(27)7-5-13)18(28)23-15-19(29)26-16(21(30)31)12(2)9-33-20(15)26/h4-7,15,17,20,27H,3,8-11H2,1-2H3,(H,23,28)(H,30,31)/t15-,17?,20?/m1/s1','InChIKey=SIJFNKDGKLZGAX-XRTORIHISA-N','CCCN1CN(C(C(=O)NC2C(=O)N3C(C(=O)O)=C(C)CSC23)c2ccc(O)cc2)CSC1=S','1'),
	(219561,3,0,NULL,'Consistent with Molecular Formula','C22H26N4O5S3',522.6512,NULL,'FADC43CB6A53C952-FICuS-01-83','FADC43CB6A53C952-FICTS-01-62','803BCE3D0BB4B648-uuuuu-01-1E','InChI=1S/C22H26N4O5S3/c1-11(2)25-9-24(10-34-22(25)32)17(13-4-6-14(27)7-5-13)18(28)23-15-19(29)26-16(21(30)31)12(3)8-33-20(15)26/h4-7,11,15,17,20,27H,8-10H2,1-3H3,(H,23,28)(H,30,31)/t15-,17?,20?/m1/s1','InChIKey=RLLDJYRKFNTHPT-XRTORIHISA-N','CC1=C(C(=O)O)N2C(=O)C(NC(=O)C(c3ccc(O)cc3)N3CSC(=S)N(C(C)C)C3)C2SC1','1'),
	(219562,3,0,NULL,'Consistent with Molecular Formula','C22H26N4O4S3',506.6518,NULL,'B91A9FB2486BF43D-FICuS-01-7C','B91A9FB2486BF43D-FICTS-01-5B','F4484533BE5E8B58-uuuuu-01-13','InChI=1S/C22H26N4O4S3/c1-3-9-24-11-25(12-33-22(24)31)17(14-7-5-4-6-8-14)18(27)23-15-19(28)26-16(21(29)30)13(2)10-32-20(15)26/h4-8,15,17,20H,3,9-12H2,1-2H3,(H,23,27)(H,29,30)/t15-,17?,20?/m1/s1','InChIKey=VXYWHKHEAVFWAM-XRTORIHISA-N','CCCN1CN(C(C(=O)NC2C(=O)N3C(C(=O)O)=C(C)CSC23)c2ccccc2)CSC1=S','1'),
	(219563,3,0,NULL,'Consistent with Molecular Formula','C22H26N4O4S3',506.6518,NULL,'8041F021069333DA-FICuS-01-2A','8041F021069333DA-FICTS-01-09','98836DB2F0EF62FD-uuuuu-01-33','InChI=1S/C22H26N4O4S3/c1-12(2)25-10-24(11-33-22(25)31)17(14-7-5-4-6-8-14)18(27)23-15-19(28)26-16(21(29)30)13(3)9-32-20(15)26/h4-8,12,15,17,20H,9-11H2,1-3H3,(H,23,27)(H,29,30)/t15-,17?,20?/m1/s1','InChIKey=AXUHBKPZJHTHPF-XRTORIHISA-N','CC1=C(C(=O)O)N2C(=O)C(NC(=O)C(c3ccccc3)N3CSC(=S)N(C(C)C)C3)C2SC1','1'),
	(219564,4,0,NULL,'Consistent with Molecular Formula','C22H28N4O4S3',508.6676,NULL,'91B657224547BC9B-FICuS-01-4D','91B657224547BC9B-FICTS-01-2C','412237E101B3570C-uuuuu-01-D4','InChI=1S/C22H28N4O4S3/c1-4-10-24-11-25(12-32-21(24)31)15(13-8-6-5-7-9-13)17(27)23-14-18(28)26-16(20(29)30)22(2,3)33-19(14)26/h5-9,14-16,19H,4,10-12H2,1-3H3,(H,23,27)(H,29,30)/t14-,15?,16?,19?/m1/s1','InChIKey=DXSWMQGENGTFMW-XYLATYTLSA-N','CCCN1CN(C(C(=O)NC2C(=O)N3C2SC(C)(C)C3C(=O)O)c2ccccc2)CSC1=S','1'),
	(219565,4,0,NULL,'Consistent with Molecular Formula','C22H28N4O4S3',508.6676,NULL,'B8C00D22154EB762-FICuS-01-4C','B8C00D22154EB762-FICTS-01-2B','B2921E4E28881030-uuuuu-01-E2','InChI=1S/C22H28N4O4S3/c1-12(2)25-10-24(11-32-21(25)31)15(13-8-6-5-7-9-13)17(27)23-14-18(28)26-16(20(29)30)22(3,4)33-19(14)26/h5-9,12,14-16,19H,10-11H2,1-4H3,(H,23,27)(H,29,30)/t14-,15?,16?,19?/m1/s1','InChIKey=MDXYRYAVESSDPS-XYLATYTLSA-N','CC(C)N1CN(C(C(=O)NC2C(=O)N3C2SC(C)(C)C3C(=O)O)c2ccccc2)CSC1=S','1'),
	(219566,4,0,NULL,'Consistent with Molecular Formula','C22H28N4O5S3',524.667,NULL,'7E7DC46BABFAFD58-FICuS-01-AE','7E7DC46BABFAFD58-FICTS-01-8D','D4A2E021621F1EBA-uuuuu-01-11','InChI=1S/C22H28N4O5S3/c1-4-9-24-10-25(11-33-21(24)32)15(12-5-7-13(27)8-6-12)17(28)23-14-18(29)26-16(20(30)31)22(2,3)34-19(14)26/h5-8,14-16,19,27H,4,9-11H2,1-3H3,(H,23,28)(H,30,31)/t14-,15?,16?,19?/m1/s1','InChIKey=IRUWZZNOSLXSML-XYLATYTLSA-N','CCCN1CN(C(C(=O)NC2C(=O)N3C2SC(C)(C)C3C(=O)O)c2ccc(O)cc2)CSC1=S','1'),
	(219567,4,0,NULL,'Consistent with Molecular Formula','C22H28N4O5S3',524.667,NULL,'13A58A3ED5360253-FICuS-01-3E','13A58A3ED5360253-FICTS-01-1D','AD6DF78A2DE4D849-uuuuu-01-43','InChI=1S/C22H28N4O5S3/c1-11(2)25-9-24(10-33-21(25)32)15(12-5-7-13(27)8-6-12)17(28)23-14-18(29)26-16(20(30)31)22(3,4)34-19(14)26/h5-8,11,14-16,19,27H,9-10H2,1-4H3,(H,23,28)(H,30,31)/t14-,15?,16?,19?/m1/s1','InChIKey=HLOVLXOMEHUUPK-XYLATYTLSA-N','CC(C)N1CN(C(C(=O)NC2C(=O)N3C2SC(C)(C)C3C(=O)O)c2ccc(O)cc2)CSC1=S','1'),
	(219568,0,1,NULL,'Consistent with Molecular Formula','C20H16O4',320.344,NULL,'A82A5EA4754B6AC6-FICuS-01-74','985FBF6D58167109-FICTS-01-39','A82A5EA4754B6AC6-uuuuu-01-23','InChI=1S/C20H16O4/c21-15(11-10-14-6-2-1-3-7-14)12-13-17-19(22)16-8-4-5-9-18(16)24-20(17)23/h1-11,22H,12-13H2','InChIKey=QIBANWOLXDOINM-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)CCc1c(O)c2ccccc2oc1=O','1'),
	(219569,0,1,NULL,'Consistent with Molecular Formula','C20H19N7O5',437.414,NULL,'2C2E60A7B9EEB442-FICuS-01-72','2C2E60A7B9EEB442-FICTS-01-51','2C2E60A7B9EEB442-uuuuu-01-21','InChI=1S/C20H19N7O5/c1-10-4-3-5-11(2)17(10)24-19(29)16(25-26-20(21)30)9-15-18(28)23-14-8-12(27(31)32)6-7-13(14)22-15/h3-8H,9H2,1-2H3,(H,23,28)(H,24,29)(H3,21,26,30)','InChIKey=SJFCPSVOSGTHBQ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)/C(Cc1nc2ccc([N+](=O)[O-])cc2nc1O)=N\\NC(N)=O','1'),
	(219570,0,1,NULL,'Consistent with Molecular Formula','C23H26ClN7O6',531.9547,NULL,'55D6772F880DB49D-FICuS-01-68','55D6772F880DB49D-FICTS-01-47','77A32485149F9E3B-uuuuu-01-02','InChI=1S/C23H25N7O6.ClH/c1-30(2,3)13-21(31)28-27-19(23(33)25-16-7-5-6-8-20(16)36-4)12-18-22(32)26-17-11-14(29(34)35)9-10-15(17)24-18;/h5-11H,12-13H2,1-4H3,(H2-,25,26,28,31,32,33);1H','InChIKey=ZJDUCTPQAXKWLD-UHFFFAOYSA-N','COc1ccccc1NC(=O)/C(Cc1nc2ccc([N+](=O)[O-])cc2nc1O)=N\\NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(219571,0,1,NULL,'Consistent with Molecular Formula','C25H29ClN4O5',500.9809,NULL,'5124D6F6C8D8C6BB-FICuS-01-7D','5124D6F6C8D8C6BB-FICTS-01-5C','7351855C544AEC1D-uuuuu-01-06','InChI=1S/C25H28N4O5.ClH/c1-15-6-7-18(10-16(15)2)26-25(33)21(27-28-23(31)14-29(3,4)5)11-17-12-24(32)34-22-13-19(30)8-9-20(17)22;/h6-10,12-13H,11,14H2,1-5H3,(H2-,26,28,30,31,32,33);1H','InChIKey=BVQLLIZDPVGQOA-UHFFFAOYSA-N','Cc1ccc(NC(=O)/C(Cc2cc(=O)oc3cc(O)ccc23)=N/NC(=O)C[N+](C)(C)C)cc1C.[Cl-]','1'),
	(219572,1,0,NULL,'Consistent with Molecular Formula','C17H26N2O4',322.4034,NULL,'876268F701F0D54F-FICuS-01-53','EAD12E55C519F8DA-FICTS-01-67','876268F701F0D54F-uuuuu-01-02','InChI=1S/C17H26N2O4/c20-14-10-8-6-4-2-1-3-5-7-9-12(14)11-13-15(21)18-17(23)19-16(13)22/h12-13H,1-11H2,(H2,18,19,21,22,23)','InChIKey=BBNZOYBBTKTRQU-UHFFFAOYSA-N','O=C1NC(=O)C(CC2CCCCCCCCCCC2=O)C(=O)N1','1'),
	(219573,0,1,NULL,'Consistent with Molecular Formula','C18H14N6O5S',426.4058,NULL,'9CE1F4ABFEBD029E-FICuS-01-A7','E30FFD5A372046E3-FICTS-01-42','9CE1F4ABFEBD029E-uuuuu-01-56','InChI=1S/C18H14N6O5S/c1-10(20-13-7-6-11(23(25)26)8-15(13)24(27)28)17-9-14(21-22-18(19)30)12-4-2-3-5-16(12)29-17/h2-9,20H,1H2,(H3,19,22,30)/b21-14+','InChIKey=HXNDNUNHSNUWDD-KGENOOAVSA-N','C=C(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1c/c(=N\\NC(N)=S)c2ccccc2o1','1'),
	(219574,3,0,NULL,'Consistent with Molecular Formula','C35H37NO7',583.6798,NULL,'814BBA58E65980B8-FICuS-01-61','814BBA58E65980B8-FICTS-01-40','814BBA58E65980B8-uuuuu-01-10','InChI=1S/C35H37NO7/c1-20-8-7-9-21(2)30(20)36-34(41)33(40)29-32(39)27(28(37)19-35(29,3)4)18-26(22-10-14-24(42-5)15-11-22)31(38)23-12-16-25(43-6)17-13-23/h7-17,26-27,29H,18-19H2,1-6H3,(H,36,41)','InChIKey=NKWMHORWBJWYDH-UHFFFAOYSA-N','COc1ccc(C(=O)C(CC2C(=O)CC(C)(C)C(C(=O)C(=O)Nc3c(C)cccc3C)C2=O)c2ccc(OC)cc2)cc1','1'),
	(219575,1,1,NULL,'Consistent with Molecular Formula','C24H30ClN7O7',563.9967,NULL,'9033DBAA11EDFD0B-FICuS-01-85','9033DBAA11EDFD0B-FICTS-01-64','B24688008D7FD7AD-uuuuu-01-1D','InChI=1S/C24H29N7O7.ClH/c1-31(2,3)13-22(32)29-28-20(24(34)26-17-9-7-15(37-4)11-21(17)38-5)12-19-23(33)27-18-10-14(30(35)36)6-8-16(18)25-19;/h6-11,23,27,33H,12-13H2,1-5H3,(H-,26,29,32,34);1H','InChIKey=ZAPUOHXEPXJQMB-UHFFFAOYSA-N','COc1ccc(NC(=O)/C(CC2=Nc3ccc([N+](=O)[O-])cc3NC2O)=N\\NC(=O)C[N+](C)(C)C)c(OC)c1.[Cl-]','1'),
	(219576,0,1,NULL,'Consistent with Molecular Formula','C18H14Cl2N6O2S',449.3136,NULL,'2DE429E6FAF8DC9C-FICuS-01-A4','2DE429E6FAF8DC9C-FICTS-01-83','2DE429E6FAF8DC9C-uuuuu-01-53','InChI=1S/C18H14Cl2N6O2S/c19-9-1-4-11(5-2-9)22-17(28)15(25-26-18(21)29)8-14-16(27)24-13-7-10(20)3-6-12(13)23-14/h1-7H,8H2,(H,22,28)(H,24,27)(H3,21,26,29)','InChIKey=DIHUEANORPOBQD-UHFFFAOYSA-N','NC(=S)N/N=C(/Cc1nc2ccc(Cl)cc2nc1O)C(=O)Nc1ccc(Cl)cc1','1'),
	(219577,0,1,NULL,'Consistent with Molecular Formula','C26H24ClN7O5',549.9725,NULL,'E79538F14F557A03-FICuS-01-52','E79538F14F557A03-FICTS-01-31','C5E06B5BD3C750A5-uuuuu-01-1E','InChI=1S/C26H23N7O5.ClH/c1-16-6-8-19(17(2)12-16)28-26(36)23(30-31-24(34)15-32-10-4-3-5-11-32)14-22-25(35)29-21-13-18(33(37)38)7-9-20(21)27-22;/h3-13H,14-15H2,1-2H3,(H2-,28,29,31,34,35,36);1H','InChIKey=YTQQJGOVAVAUBQ-UHFFFAOYSA-N','Cc1ccc(NC(=O)/C(Cc2nc3ccc([N+](=O)[O-])cc3nc2O)=N\\NC(=O)C[n+]2ccccc2)c(C)c1.[Cl-]','1'),
	(219578,0,1,NULL,'Consistent with Molecular Formula','C17H12N6O6S',428.3784,NULL,'66EC5AF6A1649A28-FICuS-01-6D','66EC5AF6A1649A28-FICTS-01-4C','66EC5AF6A1649A28-uuuuu-01-1C','InChI=1S/C17H12N6O6S/c18-17(30)21-20-12-8-15(29-14-4-2-1-3-10(12)14)16(24)19-11-6-5-9(22(25)26)7-13(11)23(27)28/h1-8H,(H,19,24)(H3,18,21,30)','InChIKey=IGLKURBYXLZBCL-UHFFFAOYSA-N','NC(=S)N/N=c1\\cc(C(=O)Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])oc2ccccc12','1'),
	(219579,1,1,NULL,'Consistent with Molecular Formula','C32H34Cl2N4O5',625.5504,NULL,'E3C83E7BC8434EDA-FICuS-01-8B','550792DFD1464313-FICTS-01-16','C1BD6DD154D1647C-uuuuu-01-21','InChI=1S/C32H33ClN4O5.ClH/c1-37(2,3)19-30(39)36-35-28(32(41)34-23-13-9-12-22(33)16-23)18-24(38)17-26(21-10-5-4-6-11-21)27-20-42-29-15-8-7-14-25(29)31(27)40;/h4-16,26H,17-20H2,1-3H3,(H2-,34,36,39,40,41);1H','InChIKey=BYNXJJRZUKKFOW-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C(/CC(=O)CC(C1=C(O)c2ccccc2OC1)c1ccccc1)C(=O)Nc1cccc(Cl)c1.[Cl-]','1'),
	(219580,0,0,NULL,'Consistent with Molecular Formula','C21H10ClNO7',423.7655,'2H-1-Benzopyran-3-acetamide, N-(3-chloro-1,4-dioxo- 2-naphthyl)-4-hydroxy-.beta.,2-dioxo-','CDFD630E231AA869-FICuS-01-75','DF6CBEFABF39738A-FICTS-01-8E','CDFD630E231AA869-uuuuu-01-24','InChI=1S/C21H10ClNO7/c22-14-15(18(26)10-6-2-1-5-9(10)17(14)25)23-20(28)19(27)13-16(24)11-7-3-4-8-12(11)30-21(13)29/h1-8,24H,(H,23,28)','InChIKey=DIVJMFVRDQHKSS-UHFFFAOYSA-N','O=C(NC1=C(Cl)C(=O)c2ccccc2C1=O)C(=O)c1c(O)c2ccccc2oc1=O',NULL),
	(219581,1,1,NULL,'Consistent with Molecular Formula','C29H26N2O6',498.5342,NULL,'8F527102521AFB64-FICuS-01-41','2D7156FB22E3406A-FICTS-01-2E','8F527102521AFB64-uuuuu-01-F0','InChI=1S/C29H26N2O6/c1-17-9-8-10-18(2)26(17)30-28(34)23(31-36)16-20(32)15-22(19-11-4-3-5-12-19)25-27(33)21-13-6-7-14-24(21)37-29(25)35/h3-14,22,33,36H,15-16H2,1-2H3,(H,30,34)','InChIKey=MMLFXOGJGBIQEQ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)/C(CC(=O)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O)=N\\O','1'),
	(219582,1,0,NULL,'Consistent with Molecular Formula','C20H12Cl3N3O6',496.6903,NULL,'A3055E3A390579EC-FICuS-01-57','A3055E3A390579EC-FICTS-01-36','A3055E3A390579EC-uuuuu-01-06','InChI=1S/C20H12Cl3N3O6/c1-32-20(31)17(28)14(15-18(29)26-13-7-9(22)3-5-12(13)24-15)16(27)19(30)25-11-4-2-8(21)6-10(11)23/h2-7,14H,1H3,(H,25,30)(H,26,29)','InChIKey=VSINSEPBSFJUSH-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccc(Cl)cc1Cl)c1nc2ccc(Cl)cc2nc1O','1'),
	(219583,0,1,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,NULL,'6B3A717794E7EEFA-FICuS-01-83','6B3A717794E7EEFA-FICTS-01-62','6B3A717794E7EEFA-uuuuu-01-32','InChI=1S/C19H22O3/c1-19(2)12-17(21)16(18(22)13-19)11-10-15(20)9-8-14-6-4-3-5-7-14/h3-9,16H,10-13H2,1-2H3','InChIKey=IPJMVZXOKIXITO-UHFFFAOYSA-N','CC1(C)CC(=O)C(CCC(=O)/C=C/c2ccccc2)C(=O)C1','1'),
	(219584,0,0,NULL,'Consistent with Molecular Formula','C18H22O3',286.37,NULL,'87F8AA4D745483D7-FICuS-01-68','87F8AA4D745483D7-FICTS-01-47','87F8AA4D745483D7-uuuuu-01-17','InChI=1S/C18H22O3/c1-12-4-6-13(7-5-12)15(19)9-8-14-16(20)10-18(2,3)11-17(14)21/h4-7,14H,8-11H2,1-3H3','InChIKey=AUKOOOYPMOEFSP-UHFFFAOYSA-N','Cc1ccc(C(=O)CCC2C(=O)CC(C)(C)CC2=O)cc1',NULL),
	(219585,2,1,NULL,'Consistent with Molecular Formula','C30H31N5O4',525.606,NULL,'B2CAB2A70186513D-FICuS-01-57','B2CAB2A70186513D-FICTS-01-36','B2CAB2A70186513D-uuuuu-01-06','InChI=1S/C30H31N5O4/c1-16-9-11-17(12-10-16)31-29(39)23(34-35-30(2,3)4)15-22-28(38)33-21-14-13-20-24(25(21)32-22)27(37)19-8-6-5-7-18(19)26(20)36/h5-14,22,28,32-33,35,38H,15H2,1-4H3,(H,31,39)','InChIKey=BZOOJFDLDUNIBX-UHFFFAOYSA-N','Cc1ccc(NC(=O)/C(CC2Nc3c(ccc4c3C(=O)c3ccccc3C4=O)NC2O)=N\\NC(C)(C)C)cc1','1'),
	(219586,3,0,NULL,'Consistent with Molecular Formula','C16H18N2O3S',318.3898,NULL,'243F386FF7C1A38C-FICuS-01-6D','0EE1E41E0F00E77B-FICTS-01-4B','243F386FF7C1A38C-uuuuu-01-1C','InChI=1S/C16H18N2O3S/c1-16(2)7-9-14(12(19)11(16)13(20)15(17)21)22-10-6-4-3-5-8(10)18-9/h3-6,8,10-11,18H,7H2,1-2H3,(H2,17,21)','InChIKey=KHDAVCNMONWVAD-UHFFFAOYSA-N','CC1(C)CC2=C(SC3C=CC=CC3N2)C(=O)C1C(=O)C(N)=O','1'),
	(219587,1,1,NULL,'Consistent with Molecular Formula','C28H23ClN2O6',518.9525,NULL,'A7EC75FA531C4E2E-FICuS-01-86','91320743120E11B5-FICTS-01-F4','A7EC75FA531C4E2E-uuuuu-01-35','InChI=1S/C28H23ClN2O6/c1-16-13-18(29)11-12-22(16)30-27(34)23(31-36)15-19(32)14-21(17-7-3-2-4-8-17)25-26(33)20-9-5-6-10-24(20)37-28(25)35/h2-13,21,33,36H,14-15H2,1H3,(H,30,34)','InChIKey=UPXPIERXACQVAL-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)/C(CC(=O)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O)=N/O','1'),
	(219588,2,0,NULL,'Consistent with Molecular Formula','C28H32O5',448.5578,NULL,'F4A9B64EC29FA692-FICuS-01-82','F4A9B64EC29FA692-FICTS-01-61','F4A9B64EC29FA692-uuuuu-01-31','InChI=1S/C28H32O5/c1-4-5-16-33-28(32)27(31)24(25(29)17-20(2)3)19-23(22-14-10-7-11-15-22)26(30)18-21-12-8-6-9-13-21/h6-15,17,23-24H,4-5,16,18-19H2,1-3H3','InChIKey=ICLAEGNEUPSKPX-UHFFFAOYSA-N','CCCCOC(=O)C(=O)C(CC(C(=O)Cc1ccccc1)c1ccccc1)C(=O)C=C(C)C','1'),
	(219589,1,0,NULL,'Consistent with Molecular Formula','C20H13ClN4O8',472.7977,NULL,'80B09A30D120A765-FICuS-01-38','80B09A30D120A765-FICTS-01-17','80B09A30D120A765-uuuuu-01-E7','InChI=1S/C20H13ClN4O8/c1-33-20(30)17(27)14(15-18(28)24-13-7-9(21)5-6-12(13)23-15)16(26)19(29)22-10-3-2-4-11(8-10)25(31)32/h2-8,14H,1H3,(H,22,29)(H,24,28)','InChIKey=QABVQTDKFADLBH-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1cccc([N+](=O)[O-])c1)c1nc2ccc(Cl)cc2nc1O','1'),
	(219590,6,0,NULL,'Consistent with Molecular Formula','C49H52N4O6S2',857.093,NULL,'C66D127C07543DD3-FICuS-01-55','0D6B89C38E3093E2-FICTS-01-3C','C66D127C07543DD3-uuuuu-01-04','InChI=1S/C49H52N4O6S2/c1-24(2)32-22-28(19-26(5)40(32)52-48(58)44(56)30-15-17-36-46(42(30)54)60-38-13-9-7-11-34(38)50-36)21-29-20-27(6)41(33(23-29)25(3)4)53-49(59)45(57)31-16-18-37-47(43(31)55)61-39-14-10-8-12-35(39)51-37/h7-14,19-20,22-25,30-31,34-35,38-3','InChIKey=XWKSBKRCAICLRX-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)c(NC(=O)C(=O)C3CCC4=C(SC5C=CC=CC5N4)C3=O)c(C(C)C)c2)cc(C(C)C)c1NC(=O)C(=O)C1CCC2=C(SC3C=CC=CC3N2)C1=O','1'),
	(219591,1,0,NULL,'Consistent with Molecular Formula','C22H18ClN3O6',455.8537,NULL,'10DDBA8697414AFE-FICuS-01-76','10DDBA8697414AFE-FICTS-01-55','10DDBA8697414AFE-uuuuu-01-25','InChI=1S/C22H18ClN3O6/c1-10-4-6-13(11(2)8-10)25-21(30)18(27)16(19(28)22(31)32-3)17-20(29)26-15-9-12(23)5-7-14(15)24-17/h4-9,16H,1-3H3,(H,25,30)(H,26,29)','InChIKey=ZTPMQORLPXXNFA-UHFFFAOYSA-N','COC(=O)C(=O)C(C(=O)C(=O)Nc1ccc(C)cc1C)c1nc2ccc(Cl)cc2nc1O','1'),
	(219592,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H22N9O7S+ in C23H22ClN9O7S','C23H22ClN9O7S',603.9959,NULL,'4A43CD54640E83C6-FICuS-01-56','4A43CD54640E83C6-FICTS-01-35','68369EFEF89CA960-uuuuu-01-30','InChI=1S/C23H21N9O7S.ClH/c1-32(2,3)11-20(33)29-28-18(10-17-21(34)25-16-8-12(30(36)37)4-6-14(16)24-17)22(35)27-23-26-15-7-5-13(31(38)39)9-19(15)40-23;/h4-9H,10-11H2,1-3H3,(H2-,25,26,27,29,33,34,35);1H','InChIKey=WFMXWXLMMGBUQR-UHFFFAOYSA-N','C[N+](C)(C)CC(=O)N/N=C(/Cc1nc2ccc([N+](=O)[O-])cc2nc1O)C(=O)Nc1nc2ccc([N+](=O)[O-])cc2s1.[Cl-]','1'),
	(219593,0,1,NULL,'Consistent with Molecular Formula','C20H17N5O6',423.3842,NULL,'EB788D834A034C7F-FICuS-01-70','EB788D834A034C7F-FICTS-01-4F','EB788D834A034C7F-uuuuu-01-1F','InChI=1S/C20H17N5O6/c21-18(28)13-3-1-2-4-14(13)23-19(29)15(24-25-20(22)30)7-10-8-17(27)31-16-9-11(26)5-6-12(10)16/h1-6,8-9,26H,7H2,(H2,21,28)(H,23,29)(H3,22,25,30)','InChIKey=YRSWRKLYEFMCGQ-UHFFFAOYSA-N','NC(=O)N/N=C(/Cc1cc(=O)oc2cc(O)ccc12)C(=O)Nc1ccccc1C(N)=O','1'),
	(219594,2,0,NULL,'Consistent with Molecular Formula','C28H26BrNO6',552.4205,NULL,'D756DD0E29AF76C8-FICuS-01-84','D756DD0E29AF76C8-FICTS-01-63','D756DD0E29AF76C8-uuuuu-01-33','InChI=1S/C28H26BrNO6/c1-13-9-15(29)10-14(2)22(13)30-27(36)26(35)21-25(34)18(20(31)12-28(21,3)4)11-19-23(32)16-7-5-6-8-17(16)24(19)33/h5-10,18-19,21H,11-12H2,1-4H3,(H,30,36)','InChIKey=NRIWQIYYJNOLDK-UHFFFAOYSA-N','Cc1cc(Br)cc(C)c1NC(=O)C(=O)C1C(=O)C(CC2C(=O)c3ccccc3C2=O)C(=O)CC1(C)C','1'),
	(219595,0,1,NULL,'Consistent with Molecular Formula','C28H18Cl2N4O8',609.3782,NULL,'9321AD221C0398A1-FICuS-01-39','3A8B286253FAFF6D-FICTS-01-5B','B154FE888091B207-uuuuu-01-FA','InChI=1S/C28H17ClN4O8.ClH/c29-21-23(26(38)16-7-3-2-6-15(16)25(21)37)30-27(39)22(32-31-19(35)13-33-10-4-1-5-11-33)20-24(36)17-9-8-14(34)12-18(17)41-28(20)40;/h1-12H,13H2,(H3-,30,31,32,34,35,36,37,38,39,40);1H','InChIKey=ZZWLNTFVXDIUAL-UHFFFAOYSA-N','O=C(C[n+]1ccccc1)N/N=C(/C(=O)NC1=C(Cl)C(=O)c2ccccc2C1=O)c1c(O)c2ccc(O)cc2oc1=O.[Cl-]','1'),
	(219596,1,0,NULL,'Consistent with Molecular Formula','C25H18ClN3O6',491.8867,NULL,'3876AF81B0170C81-FICuS-01-45','0AD45297B6403DC7-FICTS-01-33','3876AF81B0170C81-uuuuu-01-F4','InChI=1S/C25H18ClN3O6/c26-18-7-3-4-8-19(18)27-24(34)21(31)16(12-17-22(32)28-25(35)29-23(17)33)20(30)15-10-9-13-5-1-2-6-14(13)11-15/h1-11,16-17H,12H2,(H,27,34)(H2,28,29,32,33,35)','InChIKey=KWTWFYCOSHFQMK-UHFFFAOYSA-N','O=C1NC(=O)C(CC(C(=O)C(=O)Nc2ccccc2Cl)C(=O)c2ccc3ccccc3c2)C(=O)N1','1'),
	(219597,2,0,NULL,'Consistent with Molecular Formula','C29H26N2O7S',546.5936,NULL,'1519BCC173B11E79-FICuS-01-53','1519BCC173B11E79-FICTS-01-32','1519BCC173B11E79-uuuuu-01-02','InChI=1S/C29H26N2O7S/c1-4-38-14-9-10-19-21(11-14)39-28(30-19)31-27(37)26(36)22-25(35)17(20(32)13-29(22,2)3)12-18-23(33)15-7-5-6-8-16(15)24(18)34/h5-11,17-18,22H,4,12-13H2,1-3H3,(H,30,31,37)','InChIKey=OYGYPFGJGQWDBF-UHFFFAOYSA-N','CCOc1ccc2nc(NC(=O)C(=O)C3C(=O)C(CC4C(=O)c5ccccc5C4=O)C(=O)CC3(C)C)sc2c1','1'),
	(219598,1,0,NULL,'Consistent with Molecular Formula','C21H17N3O5S',423.4424,NULL,'79F75434A1DFCD4C-FICuS-01-7E','2F57F1513769FB17-FICTS-01-30','79F75434A1DFCD4C-uuuuu-01-2D','InChI=1S/C21H17N3O5S/c1-11-6-7-12(24(28)29)10-16(11)23-21(27)19(26)13-8-9-15-20(18(13)25)30-17-5-3-2-4-14(17)22-15/h2-7,10,13,22H,8-9H2,1H3,(H,23,27)','InChIKey=VZAOPRINSHMOPB-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC(=O)C(=O)C1CCC2=C(Sc3ccccc3N2)C1=O','1'),
	(219599,1,1,NULL,'Consistent with Molecular Formula','C33H34N2O6',554.6414,NULL,'0F6184CECD76E623-FICuS-01-6C','D8636501088D0C31-FICTS-01-12','0F6184CECD76E623-uuuuu-01-1B','InChI=1S/C33H34N2O6/c1-19(2)23-14-10-15-24(20(3)4)30(23)34-32(38)27(35-40)18-22(36)17-26(21-11-6-5-7-12-21)29-31(37)25-13-8-9-16-28(25)41-33(29)39/h5-16,19-20,26,37,40H,17-18H2,1-4H3,(H,34,38)','InChIKey=YTKUIBWWTCQQCX-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1NC(=O)/C(CC(=O)CC(c1ccccc1)c1c(O)c2ccccc2oc1=O)=N\\O','1'),
	(219600,3,0,NULL,'Consistent with Molecular Formula','C24H26N2O3S',422.541,NULL,'E0D3C5BF647C0361-FICuS-01-61','4E1BCA101AFD0C49-FICTS-01-53','E0D3C5BF647C0361-uuuuu-01-10','InChI=1S/C24H26N2O3S/c1-13-9-10-15(14(2)11-13)26-23(29)21(28)19-20(27)22-17(12-24(19,3)4)25-16-7-5-6-8-18(16)30-22/h5-11,16,18-19,25H,12H2,1-4H3,(H,26,29)','InChIKey=HTTONUYUSXNQTO-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)C2C(=O)C3=C(CC2(C)C)NC2C=CC=CC2S3)c(C)c1','1'),
	(219601,0,2,NULL,'Consistent with Molecular Formula','C18H20Cl2N4S2',427.4088,NULL,'AE4B14439548BD1E-FICuS-01-65','AE4B14439548BD1E-FICTS-01-44','AE4B14439548BD1E-uuuuu-01-14','InChI=1S/C18H20Cl2N4S2/c1-10-15(26-17(22-10)16(21)25)14(23-24-18(2,3)4)8-6-11-5-7-12(19)13(20)9-11/h5-9,24H,1-4H3,(H2,21,25)','InChIKey=IGKLNQOKDASSRH-UHFFFAOYSA-N','Cc1nc(C(N)=S)sc1C(/C=C/c1ccc(Cl)c(Cl)c1)=N/NC(C)(C)C','1'),
	(219602,2,0,NULL,'Consistent with Molecular Formula','C23H26N4O5S',470.5422,NULL,'064B38FC8417AD40-FICuS-01-54','2DCBD3B4645495B3-FICTS-01-44','064B38FC8417AD40-uuuuu-01-03','InChI=1S/C23H26N4O5S/c1-5-13(10-15-20(30)26-22(32)27-21(15)31)19(29)14(6-2)18(28)12(4)24-23-25-16-8-7-11(3)9-17(16)33-23/h7-9,13-15H,4-6,10H2,1-3H3,(H,24,25)(H2,26,27,30,31,32)','InChIKey=JKAPMYLROVCVBF-UHFFFAOYSA-N','C=C(Nc1nc2ccc(C)cc2s1)C(=O)C(CC)C(=O)C(CC)CC1C(=O)NC(=O)NC1=O','1'),
	(219603,2,0,NULL,'Consistent with Molecular Formula','C23H30O5',386.487,NULL,'BF25C7FC73925D92-FICuS-01-72','BF25C7FC73925D92-FICTS-01-51','BF25C7FC73925D92-uuuuu-01-21','InChI=1S/C23H30O5/c1-5-7-13-28-23(27)22(26)19(20(24)14-16(3)4)15-17(6-2)21(25)18-11-9-8-10-12-18/h8-12,14,17,19H,5-7,13,15H2,1-4H3','InChIKey=DQZGZYQZVCPIBC-UHFFFAOYSA-N','CCCCOC(=O)C(=O)C(CC(CC)C(=O)c1ccccc1)C(=O)C=C(C)C','1'),
	(219604,1,0,NULL,'Consistent with Molecular Formula','C24H24N2O3S',420.5252,NULL,'40BE012D488D27AC-FICuS-01-5E','B8D88E41C6C1157F-FICTS-01-4E','40BE012D488D27AC-uuuuu-01-0D','InChI=1S/C24H24N2O3S/c1-13-9-10-14(2)16(11-13)26-23(29)21(28)19-20(27)22-17(12-24(19,3)4)25-15-7-5-6-8-18(15)30-22/h5-11,19,25H,12H2,1-4H3,(H,26,29)','InChIKey=BSSVDPAGLPDRAK-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)C(=O)C2C(=O)C3=C(CC2(C)C)Nc2ccccc2S3)c1','1'),
	(219605,1,1,NULL,'Consistent with Molecular Formula','C29H24N6O7',568.5446,NULL,'AF66680EDC348ABE-FICuS-01-8B','7D0AA19C8D33FFE5-FICTS-01-68','AF66680EDC348ABE-uuuuu-01-3A','InChI=1S/C29H24N6O7/c1-15-8-11-18(12-9-15)31-27(39)25(37)21(23(28(40)42-2)34-35-29(30)41)22-26(38)33-20-14-17(10-13-19(20)32-22)24(36)16-6-4-3-5-7-16/h3-14,21H,1-2H3,(H,31,39)(H,33,38)(H3,30,35,41)/b34-23+','InChIKey=VPAHOSCJAXNCHK-PPFNPFNJSA-N','COC(=O)/C(=N/NC(N)=O)C(C(=O)C(=O)Nc1ccc(C)cc1)c1nc2ccc(C(=O)c3ccccc3)cc2nc1O','1'),
	(219606,1,1,NULL,'Consistent with Molecular Formula','C27H20N6O8',556.4904,NULL,'AB99506A7EB014E0-FICuS-01-60','AB99506A7EB014E0-FICTS-01-3F','AB99506A7EB014E0-uuuuu-01-0F','InChI=1S/C27H20N6O8/c1-41-27(38)22(32-28)20(24(35)26(37)29-16-8-5-9-17(13-16)33(39)40)21-25(36)31-19-12-15(10-11-18(19)30-21)23(34)14-6-3-2-4-7-14/h2-13,20H,28H2,1H3,(H,29,37)(H,31,36)','InChIKey=PYLQDVINPHITIN-UHFFFAOYSA-N','COC(=O)/C(=N/N)C(C(=O)C(=O)Nc1cccc([N+](=O)[O-])c1)c1nc2ccc(C(=O)c3ccccc3)cc2nc1O','1'),
	(219607,0,1,NULL,'Consistent with Molecular Formula','C25H20N6O4S2',532.5908,NULL,'DA1A75F7892F6310-FICuS-01-5A','DA1A75F7892F6310-FICTS-01-39','DA1A75F7892F6310-uuuuu-01-09','InChI=1S/C25H20N6O4S2/c1-13-21(37-25(28-13)22(26)36)19(30-31-23(34)15-7-9-27-10-8-15)12-20(33)24(35)29-18-4-2-3-14-5-6-16(32)11-17(14)18/h2-11,32H,12H2,1H3,(H2,26,36)(H,29,35)(H,31,34)','InChIKey=PINIBNOVSFLMEK-UHFFFAOYSA-N','Cc1nc(C(N)=S)sc1/C(CC(=O)C(=O)Nc1cccc2ccc(O)cc12)=N\\NC(=O)c1ccncc1','1'),
	(219608,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,'N-3,4-Dimethoxyphenethylisatin','61275422984704EC-FICuS-01-2C','61275422984704EC-FICTS-01-0B','61275422984704EC-uuuuu-01-DB','InChI=1S/C18H17NO4/c1-22-15-8-7-12(11-16(15)23-2)9-10-19-14-6-4-3-5-13(14)17(20)18(19)21/h3-8,11H,9-10H2,1-2H3','InChIKey=HWZYMNBSJPIULI-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)C(=O)c3ccccc32)cc1OC',NULL),
	(219609,2,0,'131740-09-5','Consistent with Molecular Formula','C21H21?Cl2NO5',438.3066,'FLAVOPIRIDOL\nFLAVOPIRIDOL\nFlavopiridol hydrochloride\n(-)-Flavopiridol hydrochloride\n4H-1-Benzopyran-4-one, 2-(2-chlorophenyl)-5,7-dihydroxy-8-(3-hydroxy-1-methyl-4-piperidinyl)-, hydrochloride, (-)-cis-\n4H-1-Benzopyran-4-one, 2-(2-chlorophenyl)-5,7-dihydroxy-8-[(3R,4S)-3-hydroxy- 1-methyl-4-piperidinyl]-, hydrochloride, rel-','A16450A9CAFF3241-FICuS-01-5C','A16450A9CAFF3241-FICTS-01-3B','188A2D06F59459A6-uuuuu-01-01','InChI=1S/C21H20ClNO5.ClH/c1-23-7-6-12(17(27)10-23)19-14(24)8-15(25)20-16(26)9-18(28-21(19)20)11-4-2-3-5-13(11)22;/h2-5,8-9,12,17,24-25,27H,6-7,10H2,1H3;1H/t12-,17+;/m1./s1','InChIKey=LGMSNQNWOCSPIK-KELGLJHESA-N','*.CN1CCC(c2c(O)cc(O)c3c(=O)cc(-c4ccccc4Cl)oc23)C(O)C1.Cl','1'),
	(219610,0,0,NULL,'Consistent with Molecular Formula','C14H18INO',343.2068,NULL,'000E99BC8A6E98AD-FICuS-01-7D','000E99BC8A6E98AD-FICTS-01-5C','000E99BC8A6E98AD-uuuuu-01-2C','InChI=1S/C14H18INO/c1-12(2,3)16(4)11(17)13-5-8-6(13)10-7(13)9(5)14(8,10)15/h5-10H,1-4H3','InChIKey=YJYUIOSXPDSMKG-UHFFFAOYSA-N','CN(C(=O)C12C3C4C1C1C2C3C41I)C(C)(C)C',NULL),
	(219611,0,0,NULL,'Consistent with Molecular Formula','C13H16INO',329.18,NULL,'734451A03128B262-FICuS-01-1A','734451A03128B262-FICTS-01-F9','734451A03128B262-uuuuu-01-C9','InChI=1S/C13H16INO/c1-11(2,3)15-10(16)12-4-7-5(12)9-6(12)8(4)13(7,9)14/h4-9H,1-3H3,(H,15,16)','InChIKey=HXOAWHZOFBLXAV-UHFFFAOYSA-N','CC(C)(C)NC(=O)C12C3C4C1C1C2C3C41I',NULL),
	(219612,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'A82B66898DCEEB49-FICuS-01-89','546AE18169DC01A1-FICTS-01-2E','A82B66898DCEEB49-uuuuu-01-38','InChI=1S/C12H14N2O4/c15-3(13-17)1-11-5-8-6(11)10-7(11)9(5)12(8,10)2-4(16)14-18/h5-10,17-18H,1-2H2,(H,13,15)(H,14,16)','InChIKey=ZNRDYIDCRYPVEN-UHFFFAOYSA-N','O=C(CC12C3C4C1C1C2C3C41CC(=O)NO)NO',NULL),
	(219613,0,0,NULL,'Consistent with Molecular Formula','C13H11NS',213.2966,NULL,'076CAD451DD17C8F-FICuS-01-77','076CAD451DD17C8F-FICTS-01-56','076CAD451DD17C8F-uuuuu-01-26','InChI=1S/C13H11NS/c1-2-4-14-5(3-1)15-13-10-7-6-8(10)12(13)9(6)11(7)13/h1-4,6-12H','InChIKey=FDNWKPVMRWJKOL-UHFFFAOYSA-N','c1ccc(SC23C4C5C6C4C2C6C53)nc1',NULL),
	(219614,4,0,NULL,'Consistent with Molecular Formula','C25H29NO2',375.5096,NULL,'39615A446D0DCB54-FICuS-01-54','39615A446D0DCB54-FICTS-01-33','39615A446D0DCB54-uuuuu-01-03','InChI=1S/C25H29NO2/c1-20(2,3)26(6)19(28)25-14-13-15(25)17-22(25,5)16(14)24(13,17)18(27)23-10-7-11(23)9-12(23)8(10)21(7,9)4/h7-17H,1-6H3','InChIKey=MVEPNNJIZFXFLP-UHFFFAOYSA-N','CN(C(=O)C12C3C4C1C1C4(C(=O)C45C6C7C4C4C5C6C74C)C3C12C)C(C)(C)C','1'),
	(219615,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O3',307.308,NULL,'487A5D591975DAFE-FICuS-01-78','D619032AE2E7A8D0-FICTS-01-40','487A5D591975DAFE-uuuuu-01-27','InChI=1S/C17H13N3O3/c1-23-17(22)10-7-6-9-11(8-18)15-19-12-4-2-3-5-13(12)20(15)16(21)14(9)10/h2-5,10,19H,6-7H2,1H3','InChIKey=OFRFEEJMQYIEIW-UHFFFAOYSA-N','COC(=O)C1CCc2c1c(=O)n1c([nH]c3ccccc31)c2C#N','1'),
	(219616,1,0,NULL,'Consistent with Molecular Formula','C18H15N3O3',321.3348,NULL,'EFF6551F493A9D86-FICuS-01-7B','C1ECBD3432822031-FICTS-01-24','EFF6551F493A9D86-uuuuu-01-2A','InChI=1S/C18H15N3O3/c1-2-24-18(23)11-8-7-10-15(11)12(9-19)16-20-13-5-3-4-6-14(13)21(16)17(10)22/h3-6,11,20H,2,7-8H2,1H3','InChIKey=YXDPPNQOHBTOQF-UHFFFAOYSA-N','CCOC(=O)C1CCc2c1c(C#N)c1[nH]c3ccccc3n1c2=O','1'),
	(219617,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'F191631F405C8245-FICuS-01-37','05BE86B8F9A98938-FICTS-01-4F','F191631F405C8245-uuuuu-01-E6','InChI=1S/C15H13N3O2/c1-9-10(6-7-19)15(20)18-13-5-3-2-4-12(13)17-14(18)11(9)8-16/h2-5,17,19H,6-7H2,1H3','InChIKey=FNCJHHFYZDSIAK-UHFFFAOYSA-N','Cc1c(CCO)c(=O)n2c([nH]c3ccccc32)c1C#N',NULL),
	(219618,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3',304.178,'Pyrido[1,2-a]benzimidazole-4-carbonitrile, 1-chloro- 2-(2-chloroethyl)-3-methyl-','7643D5AE74201DB9-FICuS-01-57','7643D5AE74201DB9-FICTS-01-36','7643D5AE74201DB9-uuuuu-01-06','InChI=1S/C15H11Cl2N3/c1-9-10(6-7-16)14(17)20-13-5-3-2-4-12(13)19-15(20)11(9)8-18/h2-5H,6-7H2,1H3','InChIKey=FUFPNFLKYVGOQV-UHFFFAOYSA-N','Cc1c(CCCl)c(Cl)n2c(nc3ccccc32)c1C#N',NULL),
	(219619,0,0,NULL,'Consistent with Molecular Formula','C11H7N9O2',297.2354,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C11H7N9O2/c1-19-9(21)11(15-17-12,16-18-13)8-14-6-4-2-3-5-7(6)20(8)10(19)22/h2-5H,1H3','InChIKey=JRCTYJWPPKXNIG-UHFFFAOYSA-N','CN1C(=O)n2c(nc3ccccc32)C(N=[N+]=[N-])(N=[N+]=[N-])C1=O',NULL),
	(219620,0,0,NULL,'Consistent with Molecular Formula','C22H16N8O4',456.4196,NULL,'8107459ECACCF77B-FICuS-01-7E','394B6DCB292CEE69-FICTS-01-60','8107459ECACCF77B-uuuuu-01-2D','InChI=1S/C22H16N8O4/c1-27-19(31)15(17-23-11-7-3-5-9-13(11)29(17)21(27)33)25-26-16-18-24-12-8-4-6-10-14(12)30(18)22(34)28(2)20(16)32/h3-10,23-24H,1-2H3','InChIKey=LJILTGLLBSWQRT-UHFFFAOYSA-N','Cn1c(=O)c(/N=N/c2c(=O)n(C)c(=O)n3c2[nH]c2ccccc23)c2[nH]c3ccccc3n2c1=O',NULL),
	(219621,1,1,NULL,'Consistent with Molecular Formula','C12H22ClNO',231.7649,NULL,'17984088C79561AB-FICuS-01-46','17984088C79561AB-FICTS-01-25','CD35FDF8A7A76321-uuuuu-01-29','InChI=1S/C12H21NO.ClH/c1-4-5-6-10-7-8-11(12(10)14)9-13(2)3;/h6,11H,4-5,7-9H2,1-3H3;1H/b10-6+;','InChIKey=VSRNFYAUOSNDBW-AAGWESIMSA-N','CCC/C=C1\\CCC(CN(C)C)C1=O.Cl','1'),
	(219622,1,1,NULL,'Consistent with Molecular Formula','C15H26ClNO2',287.8289,'Cyclopentanone, 5-[(4-morpholinyl)methyl]-2-pentylidene-, hydrochloride','53EBAB24B140FC61-FICuS-01-66','53EBAB24B140FC61-FICTS-01-45','964AD3FF311BF2E6-uuuuu-01-27','InChI=1S/C15H25NO2.ClH/c1-2-3-4-5-13-6-7-14(15(13)17)12-16-8-10-18-11-9-16;/h5,14H,2-4,6-12H2,1H3;1H/b13-5+;','InChIKey=BGPKXKMFENYSDC-CMZQJCRFSA-N','CCCC/C=C1\\CCC(CN2CCOCC2)C1=O.Cl','1'),
	(219623,1,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H25NO in C15H26ClNO','C15H26ClNO',271.8295,NULL,'79D2A82BA7B3E6BA-FICuS-01-85','79D2A82BA7B3E6BA-FICTS-01-64','277BDA0504FFE8CB-uuuuu-01-34','InChI=1S/C15H25NO.ClH/c1-2-3-4-7-13-8-9-14(15(13)17)12-16-10-5-6-11-16;/h7,14H,2-6,8-12H2,1H3;1H/b13-7+;','InChIKey=MTOKHCQJMXUPBH-FTPOTTDRSA-N','CCCC/C=C1\\CCC(CN2CCCC2)C1=O.Cl','1'),
	(219624,1,1,NULL,'Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'BA86AFCD8F93D185-FICuS-01-92','BA86AFCD8F93D185-FICTS-01-71','B61138F40F79D4C4-uuuuu-01-0A','InChI=1S/C14H25NO/c1-4-5-6-7-8-12-9-10-13(14(12)16)11-15(2)3/h8,13H,4-7,9-11H2,1-3H3/b12-8+','InChIKey=QUGSOUOTWFTUPI-XYOKQWHBSA-N','CCCCC/C=C1\\CCC(CN(C)C)C1=O','1'),
	(219625,1,1,NULL,'Consistent with Molecular Formula','C17H30ClNO2',315.8825,NULL,'495C09D7AE63479F-FICuS-01-69','495C09D7AE63479F-FICTS-01-48','7E13B0F5FC26504E-uuuuu-01-12','InChI=1S/C17H29NO2.ClH/c1-2-3-4-5-6-7-15-8-9-16(17(15)19)14-18-10-12-20-13-11-18;/h7,16H,2-6,8-14H2,1H3;1H/b15-7+;','InChIKey=ANDLESYYMFDWQE-HAZZGOGXSA-N','CCCCCC/C=C1\\CCC(CN2CCOCC2)C1=O.Cl','1'),
	(219626,1,1,NULL,'Consistent with Molecular Formula','C17H32ClNO',301.8989,NULL,'8016D654AA5A451A-FICuS-01-4C','8016D654AA5A451A-FICTS-01-2B','6ED0DD77B11F6EDA-uuuuu-01-45','InChI=1S/C17H31NO.ClH/c1-4-5-6-7-8-9-10-11-15-12-13-16(17(15)19)14-18(2)3;/h11,16H,4-10,12-14H2,1-3H3;1H/b15-11+;','InChIKey=VZESQSCDFJJJKY-KRWCAOSLSA-N','CCCCCCCC/C=C1\\CCC(CN(C)C)C1=O.Cl','1'),
	(219627,1,1,NULL,'Consistent with Molecular Formula','C18H34ClNO',315.9257,NULL,'A03A68B17B6A82CE-FICuS-01-6F','A03A68B17B6A82CE-FICTS-01-4E','A165A25034803169-uuuuu-01-CD','InChI=1S/C18H33NO.ClH/c1-4-5-6-7-8-9-10-11-12-16-13-14-17(18(16)20)15-19(2)3;/h12,17H,4-11,13-15H2,1-3H3;1H/b16-12+;','InChIKey=KSNUXNPKZVEQON-CLNHMMGSSA-N','CCCCCCCCC/C=C1\\CCC(CN(C)C)C1=O.Cl','1'),
	(219628,1,1,NULL,'Consistent with Molecular Formula','C20H36ClNO2',357.9629,NULL,'BD8732C3FDBDDFFB-FICuS-01-B9','BD8732C3FDBDDFFB-FICTS-01-98','14F16A7DEF7DD9A6-uuuuu-01-3E','InChI=1S/C20H35NO2.ClH/c1-2-3-4-5-6-7-8-9-10-18-11-12-19(20(18)22)17-21-13-15-23-16-14-21;/h10,19H,2-9,11-17H2,1H3;1H/b18-10+;','InChIKey=MCGSOLCMSCYCAE-DYMYMWKRSA-N','CCCCCCCCC/C=C1\\CCC(CN2CCOCC2)C1=O.Cl','1'),
	(219629,0,0,NULL,'Consistent with Molecular Formula','C20H24N4',320.4364,NULL,'67CDA0880885404A-FICuS-01-4A','67CDA0880885404A-FICTS-01-29','67CDA0880885404A-uuuuu-01-F9','InChI=1S/C20H24N4/c1-13-9-7-11-15(21-13)17-18(16-12-8-10-14(2)22-16)24-20(5,6)19(3,4)23-17/h7-12H,1-6H3','InChIKey=LKGQJNVEMMHIJF-UHFFFAOYSA-N','Cc1cccc(C2=NC(C)(C)C(C)(C)N=C2c2cccc(C)n2)n1',NULL),
	(219630,1,0,NULL,'Consistent with Molecular Formula','C20H16N4',312.3732,NULL,'C7F4A8ED2B4AD181-FICuS-01-84','C7F4A8ED2B4AD181-FICTS-01-63','C7F4A8ED2B4AD181-uuuuu-01-33','InChI=1S/C20H16N4/c1-2-8-15(9-3-1)18-14-23-19(16-10-4-6-12-21-16)20(24-18)17-11-5-7-13-22-17/h1-13,18H,14H2','InChIKey=VJZMIDHFSOTXAL-UHFFFAOYSA-N','c1ccc(C2CN=C(c3ccccn3)C(c3ccccn3)=N2)cc1','1'),
	(219631,2,0,NULL,'Consistent with Molecular Formula','C21H18N4',326.4,NULL,'2A2A500A84E76EAA-FICuS-01-68','2A2A500A84E76EAA-FICTS-01-47','2A2A500A84E76EAA-uuuuu-01-17','InChI=1S/C21H18N4/c1-15-19(16-9-3-2-4-10-16)25-21(18-12-6-8-14-23-18)20(24-15)17-11-5-7-13-22-17/h2-15,19H,1H3','InChIKey=BMKSKUZLLXLBEB-UHFFFAOYSA-N','CC1N=C(c2ccccn2)C(c2ccccn2)=NC1c1ccccc1','1'),
	(219632,2,0,NULL,'Consistent with Molecular Formula','C26H20N4',388.4708,NULL,'15B868D5619E9727-FICuS-01-4C','15B868D5619E9727-FICTS-01-2B','15B868D5619E9727-uuuuu-01-FB','InChI=1S/C26H20N4/c1-3-11-19(12-4-1)23-24(20-13-5-2-6-14-20)30-26(22-16-8-10-18-28-22)25(29-23)21-15-7-9-17-27-21/h1-18,23-24H','InChIKey=VBKVCJUHCPUMME-UHFFFAOYSA-N','c1ccc(C2N=C(c3ccccn3)C(c3ccccn3)=NC2c2ccccc2)cc1','1'),
	(219633,2,0,NULL,'Consistent with Molecular Formula','C28H24N4',416.5244,NULL,'A7C6C1F66B0586EE-FICuS-01-7D','A7C6C1F66B0586EE-FICTS-01-5C','A7C6C1F66B0586EE-uuuuu-01-2C','InChI=1S/C28H24N4/c1-19-11-9-17-23(29-19)27-28(24-18-10-12-20(2)30-24)32-26(22-15-7-4-8-16-22)25(31-27)21-13-5-3-6-14-21/h3-18,25-26H,1-2H3','InChIKey=CZYRPFSUCFQJCY-UHFFFAOYSA-N','Cc1cccc(C2=NC(c3ccccc3)C(c3ccccc3)N=C2c2cccc(C)n2)n1','1'),
	(219634,2,0,NULL,'Consistent with Molecular Formula','C24H26N4O3',418.4944,'6-(4-ethoxyphenyl)-2-ethyl-4-(3-methyl-5-oxo-1-phenyl-4,5-dihydro-1H-pyrazol-4-yl)-4,5-dihydropyridazin-3(2H)-one','5A1C4A9DD80D6E31-FICuS-01-72','1D0D54F2BC85FBA7-FICTS-01-62','5A1C4A9DD80D6E31-uuuuu-01-21','InChI=1S/C24H26N4O3/c1-4-27-23(29)20(15-21(26-27)17-11-13-19(14-12-17)31-5-2)22-16(3)25-28(24(22)30)18-9-7-6-8-10-18/h6-14,20,22H,4-5,15H2,1-3H3','InChIKey=KDNOVJQOHLZBDA-UHFFFAOYSA-N','CCOc1ccc(C2=NN(CC)C(=O)C(C3C(=O)N(c4ccccc4)N=C3C)C2)cc1','1'),
	(219635,2,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'60A88433C1EB6A60-FICuS-01-50','60A88433C1EB6A60-FICTS-01-2F','FBAC394D313D5DC4-uuuuu-01-31','InChI=1S/C16H14O4/c1-18-15-7-14-10(6-12(15)17)11-8-19-13-5-3-2-4-9(13)16(11)20-14/h2-7,11,16-17H,8H2,1H3/t11-,16-/m1/s1','InChIKey=XFAJYQIVCFHEGI-BDJLRTHQSA-N','COc1cc2c(cc1O)C1COc3ccccc3C1O2','1'),
	(219636,2,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'E1221931297CBC9A-FICuS-01-53','E1221931297CBC9A-FICTS-01-32','AEC7999EB5B838AC-uuuuu-01-46','InChI=1S/C17H16O4/c1-9-15-11-8-20-12-6-4-3-5-10(12)17(11)21-13(15)7-14(19-2)16(9)18/h3-7,11,17-18H,8H2,1-2H3/t11-,17-/m1/s1','InChIKey=MOTRDZXGAHLQSQ-PIGZYNQJSA-N','COc1cc2c(c(C)c1O)C1COc3ccccc3C1O2','1'),
	(219637,2,0,NULL,'Consistent with Molecular Formula','C23H20O5',376.408,'Benzofuran[3,2-c][1]benzopyran, cis-, 8-hydroxy-3- methoxy-9-(phenylmethoxy)-','F20CEE85609A1529-FICuS-01-5A','F20CEE85609A1529-FICTS-01-39','353C15449A8CA576-uuuuu-01-FA','InChI=1S/C23H20O5/c1-25-15-7-8-16-20(9-15)27-13-18-17-10-19(24)22(11-21(17)28-23(16)18)26-12-14-5-3-2-4-6-14/h2-11,18,23-24H,12-13H2,1H3/t18-,23-/m1/s1','InChIKey=PDTQQLCWYVFMQN-WZONZLPQSA-N','COc1ccc2c(c1)OCC1c3cc(O)c(OCc4ccccc4)cc3OC21','1'),
	(219638,2,0,NULL,'Consistent with Molecular Formula','C17H14O5',298.2946,NULL,'1D97E7F00DB98588-FICuS-01-6A','1D97E7F00DB98588-FICTS-01-49','EBF159745BC59368-uuuuu-01-16','InChI=1S/C17H14O5/c1-18-9-2-3-10-13(4-9)19-7-12-11-5-15-16(21-8-20-15)6-14(11)22-17(10)12/h2-6,12,17H,7-8H2,1H3/t12-,17-/m1/s1','InChIKey=YLZYAUCOYZKLMA-SJKOYZFVSA-N','COc1ccc2c(c1)OCC1c3cc4c(cc3OC21)OCO4','1'),
	(219639,4,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'8D21DF3F7904864B-FICuS-01-61','F11EE159D90154D1-FICTS-01-33','0D37A37F0FA2509A-uuuuu-01-0D','InChI=1S/C16H14O4/c1-19-12-6-10(17)14-9-7-20-11-5-3-2-4-8(11)13(9)15(14)16(12)18/h2-6,9,13-15H,7H2,1H3/t9-,13+,14?,15?/m0/s1','InChIKey=YTIXKXBJSQXELS-VXWAXNFESA-N','COC1=CC(=O)C2C3COc4ccccc4C3C2C1=O','1'),
	(219640,4,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'6C54893431E7E70F-FICuS-01-53','B9B6B9AB52949F19-FICTS-01-54','37CBA44A35E12B53-uuuuu-01-09','InChI=1S/C18H18O4/c1-18(2)16-13(9-6-4-5-7-11(9)22-18)15-14(16)10(19)8-12(21-3)17(15)20/h4-8,13-16H,1-3H3/t13-,14?,15?,16-/m0/s1','InChIKey=UJWOEWQVFNLPNY-LBDPXKHJSA-N','COC1=CC(=O)C2C(C1=O)C1c3ccccc3OC(C)(C)C21','1'),
	(219641,2,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'4E62A9EE5C1E1024-FICuS-01-61','4E62A9EE5C1E1024-FICTS-01-40','1CA00B142AE0BA19-uuuuu-01-07','InChI=1S/C17H18O4/c1-10-13-9-12(18)5-7-14(13)21-17(10)11-4-6-15(19-2)16(8-11)20-3/h4-10,17-18H,1-3H3/t10-,17?/m0/s1','InChIKey=OJYXMOVKHAFYBH-YOZOHBORSA-N','COc1ccc(C2Oc3ccc(O)cc3C2C)cc1OC','1'),
	(219642,2,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'81A67DD57DA775A6-FICuS-01-71','81A67DD57DA775A6-FICTS-01-50','C56CB3A2BD0A38AA-uuuuu-01-33','InChI=1S/C17H18O4/c1-10-13-8-14(18)16(20-3)9-15(13)21-17(10)11-4-6-12(19-2)7-5-11/h4-10,17-18H,1-3H3/t10-,17?/m0/s1','InChIKey=GNKJCSKSYGABME-YOZOHBORSA-N','COc1ccc(C2Oc3cc(OC)c(O)cc3C2C)cc1','1'),
	(219643,2,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'51B811F9F211E48F-FICuS-01-59','51B811F9F211E48F-FICTS-01-38','0C7C299607D35FC4-uuuuu-01-0D','InChI=1S/C17H18O4/c1-10-12-8-13(18)16(20-3)9-15(12)21-17(10)11-6-4-5-7-14(11)19-2/h4-10,17-18H,1-3H3/t10-,17?/m0/s1','InChIKey=QHWWCAFEEBCBHX-YOZOHBORSA-N','COc1cc2c(cc1O)C(C)C(c1ccccc1OC)O2','1'),
	(219644,2,0,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,NULL,'32940EB40C30AFE9-FICuS-01-5F','32940EB40C30AFE9-FICTS-01-3E','E1AAB9F998C32777-uuuuu-01-26','InChI=1S/C18H20O5/c1-10-12-8-13(19)16(21-3)9-15(12)23-18(10)11-5-6-14(20-2)17(7-11)22-4/h5-10,18-19H,1-4H3/t10-,18?/m0/s1','InChIKey=YELZOBATXOVYIK-APDXDRDNSA-N','COc1cc2c(cc1O)C(C)C(c1ccc(OC)c(OC)c1)O2','1'),
	(219645,2,0,NULL,'Consistent with Molecular Formula','C16H15ClO3',290.7457,NULL,'7E8FF1CFFC68D782-FICuS-01-9D','7E8FF1CFFC68D782-FICTS-01-7C','C368CA058E8D9619-uuuuu-01-15','InChI=1S/C16H15ClO3/c1-9-12-7-13(18)15(19-2)8-14(12)20-16(9)10-3-5-11(17)6-4-10/h3-9,16,18H,1-2H3/t9-,16?/m0/s1','InChIKey=ZPISPGQVKRSJNK-XUOZKRPMSA-N','COc1cc2c(cc1O)C(C)C(c1ccc(Cl)cc1)O2','1'),
	(219646,2,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'2AAEF29B558D6056-FICuS-01-6A','2AAEF29B558D6056-FICTS-01-49','631BC4230AC83E4F-uuuuu-01-0C','InChI=1S/C18H20O4/c1-10-16-11(2)18(12-5-7-13(20-3)8-6-12)22-14(16)9-15(21-4)17(10)19/h5-9,11,18-19H,1-4H3/t11-,18?/m1/s1','InChIKey=OZXLMLXPYBYMSL-SSJGJQFISA-N','COc1ccc(C2Oc3cc(OC)c(O)c(C)c3C2C)cc1','1'),
	(219647,2,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'76C9130E2B506B78-FICuS-01-49','76C9130E2B506B78-FICTS-01-28','45EAD446653973DA-uuuuu-01-0D','InChI=1S/C19H22O5/c1-10-13-9-14(20)19(23-5)11(2)18(13)24-17(10)12-6-7-15(21-3)16(8-12)22-4/h6-10,17,20H,1-5H3/t10-,17?/m0/s1','InChIKey=MVMPXFIUJRKPNQ-YOZOHBORSA-N','COc1ccc(C2Oc3c(cc(O)c(OC)c3C)C2C)cc1OC','1'),
	(219648,4,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'B542E46FB9D158F8-FICuS-01-74','5EB4BC0D33960E09-FICTS-01-42','487D238E06AEDE64-uuuuu-01-1E','InChI=1S/C17H18O4/c1-9-15(17-12(19)6-5-11(18)16(9)17)10-4-7-13(20-2)14(8-10)21-3/h4-9,15-17H,1-3H3/t9-,15?,16?,17?/m1/s1','InChIKey=CRTMZELYUJTTGD-QRELXHCTSA-N','COc1ccc(C2C(C)C3C(=O)C=CC(=O)C32)cc1OC','1'),
	(219649,4,0,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,NULL,'17D7459F244134AF-FICuS-01-4B','A1E848C05CAE339C-FICTS-01-54','37160F8A341D3D81-uuuuu-01-F2','InChI=1S/C18H20O5/c1-9-15(10-5-6-12(21-2)13(7-10)22-3)17-16(9)11(19)8-14(23-4)18(17)20/h5-9,15-17H,1-4H3/t9-,15?,16?,17?/m1/s1','InChIKey=RWEAKXVIDIGXGD-QRELXHCTSA-N','COC1=CC(=O)C2C(C)C(c3ccc(OC)c(OC)c3)C2C1=O','1'),
	(219650,4,0,NULL,'Consistent with Molecular Formula','C16H15ClO3',290.7457,NULL,'FCCC54505961284F-FICuS-01-5D','7EB80E1331FE41B8-FICTS-01-43','C1762F2D483D65A9-uuuuu-01-0D','InChI=1S/C16H15ClO3/c1-8-13(9-3-5-10(17)6-4-9)15-14(8)11(18)7-12(20-2)16(15)19/h3-8,13-15H,1-2H3/t8-,13?,14?,15?/m0/s1','InChIKey=VEBNWWHDKABEOT-UZHNVFPFSA-N','COC1=CC(=O)C2C(C)C(c3ccc(Cl)cc3)C2C1=O','1'),
	(219651,4,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'6999270FEBBEE2BD-FICuS-01-92','B2D351F3D6905068-FICTS-01-26','D914FE9FA02DE4B3-uuuuu-01-37','InChI=1S/C16H16O3/c1-9-13(10-6-4-3-5-7-10)15-14(9)11(17)8-12(19-2)16(15)18/h3-9,13-15H,1-2H3/t9-,13?,14?,15?/m1/s1','InChIKey=FXGRHVYORAQGKF-YKQYAQRKSA-N','COC1=CC(=O)C2C(C)C(c3ccccc3)C2C1=O','1'),
	(219652,4,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'7F1F7811AFB1EC1F-FICuS-01-85','0B3084D5437DF579-FICTS-01-2D','EEB8B19E7B55BD02-uuuuu-01-36','InChI=1S/C19H22O5/c1-9-14(11-6-7-12(22-3)13(8-11)23-4)16-15(9)17(20)10(2)19(24-5)18(16)21/h6-9,14-16H,1-5H3/t9-,14?,15?,16?/m1/s1','InChIKey=MWPBTBVKSUTUTJ-WNFKFWPQSA-N','COC1=C(C)C(=O)C2C(C)C(c3ccc(OC)c(OC)c3)C2C1=O','1'),
	(219653,4,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'631F54F8374EB2BE-FICuS-01-6C','631F54F8374EB2BE-FICTS-01-4B','0777245C46AAE0F3-uuuuu-01-03','InChI=1S/C17H18O3/c1-10-14(11-7-5-4-6-8-11)17(2)15(10)12(18)9-13(20-3)16(17)19/h4-10,14-15H,1-3H3/t10-,14?,15-,17-/m1/s1','InChIKey=HYVNVJZTOJCXSS-NPQOPSBLSA-N','COC1=CC(=O)C2C(C)C(c3ccccc3)C2(C)C1=O','1'),
	(219654,4,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'C7BDA246FA512E08-FICuS-01-70','C7BDA246FA512E08-FICTS-01-4F','2479D8D41AC15DCC-uuuuu-01-25','InChI=1S/C17H18O3/c1-10-14(11-7-5-4-6-8-11)15-16(19)12(20-3)9-13(18)17(10,15)2/h4-10,14-15H,1-3H3/t10?,14-,15+,17-/m1/s1','InChIKey=YZNPDKLMRJVDJS-KJFQIRSCSA-N','COC1=CC(=O)C2(C)C(C)C(c3ccccc3)C2C1=O','1'),
	(219655,4,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'FD8175C21A457D00-FICuS-01-51','FD8175C21A457D00-FICTS-01-30','32AF35B0FCC01784-uuuuu-01-0C','InChI=1S/C17H18O3/c1-10-14(11-7-5-4-6-8-11)17(2)13(18)9-12(20-3)16(19)15(10)17/h4-10,14-15H,1-3H3/t10?,14-,15-,17-/m0/s1','InChIKey=FDAAKNZTLXVOAY-ZSQADZGTSA-N','COC1=CC(=O)C2(C)C(C1=O)C(C)C2c1ccccc1','1'),
	(219656,4,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'2827739D65BF2F7C-FICuS-01-66','2827739D65BF2F7C-FICTS-01-45','EA2F916BE4A4CF37-uuuuu-01-37','InChI=1S/C18H20O4/c1-10-15(11-5-7-12(21-3)8-6-11)18(2)14(19)9-13(22-4)17(20)16(10)18/h5-10,15-16H,1-4H3/t10?,15-,16-,18-/m0/s1','InChIKey=OJLYVQNVJQRDST-DHDSUBDKSA-N','COC1=CC(=O)C2(C)C(C1=O)C(C)C2c1ccc(OC)cc1','1'),
	(219657,4,0,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'BF09D704BAFEA5BD-FICuS-01-A1','978035EA11445757-FICTS-01-0E','2142FF362B22CE6D-uuuuu-01-0E','InChI=1S/C16H14O3/c1-19-12-7-11(17)14-10-6-8-4-2-3-5-9(8)13(10)15(14)16(12)18/h2-5,7,10,13-15H,6H2,1H3/t10-,13+,14?,15?/m0/s1','InChIKey=QKAJQOCEXLULNU-IVWOWJMFSA-N','COC1=CC(=O)C2C3Cc4ccccc4C3C2C1=O','1'),
	(219658,4,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'04622703414D7271-FICuS-01-0D','04622703414D7271-FICTS-01-EC','87A3660645D8F176-uuuuu-01-F4','InChI=1S/C17H16O3/c1-17-14-10-6-4-3-5-9(10)7-11(14)15(17)12(18)8-13(20-2)16(17)19/h3-6,8,11,14-15H,7H2,1-2H3/t11-,14+,15?,17?/m0/s1','InChIKey=SXNJKKHAGOOUMD-PNIKOYRFSA-N','COC1=CC(=O)C2C3Cc4ccccc4C3C2(C)C1=O','1'),
	(219659,4,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'44C262FFBAF5F667-FICuS-01-7F','A83918F955A3BDC1-FICTS-01-4B','44C262FFBAF5F667-uuuuu-01-2E','InChI=1S/C17H18O3/c1-8-4-6-11(7-5-8)13-9(2)12-10(3)15(18)17(20)14(13)16(12)19/h4-7,9,12-14,18H,1-3H3','InChIKey=ZPRAECBDNHVVFC-UHFFFAOYSA-N','CC1=C(O)C(=O)C2C(=O)C1C(C)C2c1ccc(C)cc1','1'),
	(219660,4,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,NULL,'9345A911AA640E88-FICuS-01-49','ED89D72F979D2CAE-FICTS-01-7B','9345A911AA640E88-uuuuu-01-F8','InChI=1S/C15H14O3/c1-8-10-7-11(16)15(18)13(14(10)17)12(8)9-5-3-2-4-6-9/h2-8,10,12-13,16H,1H3','InChIKey=DVPJMMIMWMZLBX-UHFFFAOYSA-N','CC1C2C=C(O)C(=O)C(C2=O)C1c1ccccc1','1'),
	(219661,4,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'B4F8FCAEBFC73211-FICuS-01-93','241C683EA4090AD8-FICTS-01-31','B4F8FCAEBFC73211-uuuuu-01-42','InChI=1S/C16H16O3/c1-8-11-9(2)14(17)16(19)13(15(11)18)12(8)10-6-4-3-5-7-10/h3-8,11-13,17H,1-2H3','InChIKey=WLSYARRHXDDHHS-UHFFFAOYSA-N','CC1=C(O)C(=O)C2C(=O)C1C(C)C2c1ccccc1','1'),
	(219662,4,0,NULL,'Consistent with Molecular Formula','C16H15ClO3',290.7457,NULL,'E264AA1CF6FD6394-FICuS-01-7A','F4E24A740C78FFBA-FICTS-01-68','E264AA1CF6FD6394-uuuuu-01-29','InChI=1S/C16H15ClO3/c1-7-11-8(2)14(18)16(20)13(15(11)19)12(7)9-3-5-10(17)6-4-9/h3-7,11-13,18H,1-2H3','InChIKey=FBEICSBDGJGKIP-UHFFFAOYSA-N','CC1=C(O)C(=O)C2C(=O)C1C(C)C2c1ccc(Cl)cc1','1'),
	(219663,4,0,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'DEA56068AEB528A8-FICuS-01-7A','045452A2C34660DD-FICTS-01-1B','DEA56068AEB528A8-uuuuu-01-29','InChI=1S/C16H14O3/c1-7-11-10-6-8-4-2-3-5-9(8)12(10)13(15(11)18)16(19)14(7)17/h2-5,10-13,17H,6H2,1H3','InChIKey=VIMRSCGIHINOOI-UHFFFAOYSA-N','CC1=C(O)C(=O)C2C(=O)C1C1Cc3ccccc3C21','1'),
	(219664,2,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O2',314.7707,NULL,'65F8AFA3DF0648EF-FICuS-01-92','65F8AFA3DF0648EF-FICTS-01-71','65F8AFA3DF0648EF-uuuuu-01-41','InChI=1S/C17H15ClN2O2/c18-15-16(13-9-5-2-6-10-13)20(17(15)22)19-14(21)11-12-7-3-1-4-8-12/h1-10,15-16H,11H2,(H,19,21)','InChIKey=AMRYZKMLZXCTLW-UHFFFAOYSA-N','O=C(Cc1ccccc1)NN1C(=O)C(Cl)C1c1ccccc1','1'),
	(219665,2,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O3',330.7701,NULL,'7E77486E800BBA38-FICuS-01-60','7E77486E800BBA38-FICTS-01-3F','7E77486E800BBA38-uuuuu-01-0F','InChI=1S/C17H15ClN2O3/c18-15-16(12-8-4-5-9-13(12)21)20(17(15)23)19-14(22)10-11-6-2-1-3-7-11/h1-9,15-16,21H,10H2,(H,19,22)','InChIKey=OWSHVQCLIWFXCE-UHFFFAOYSA-N','O=C(Cc1ccccc1)NN1C(=O)C(Cl)C1c1ccccc1O','1'),
	(219666,2,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O3',330.7701,NULL,'6AE45AC472F00AE3-FICuS-01-6C','6AE45AC472F00AE3-FICTS-01-4B','6AE45AC472F00AE3-uuuuu-01-1B','InChI=1S/C17H15ClN2O3/c18-15-16(12-7-4-8-13(21)10-12)20(17(15)23)19-14(22)9-11-5-2-1-3-6-11/h1-8,10,15-16,21H,9H2,(H,19,22)','InChIKey=ZOLXELYLFMBTES-UHFFFAOYSA-N','O=C(Cc1ccccc1)NN1C(=O)C(Cl)C1c1cccc(O)c1','1'),
	(219667,2,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O4',359.7683,NULL,'ED3F2B27CC5B0324-FICuS-01-6C','ED3F2B27CC5B0324-FICTS-01-4B','ED3F2B27CC5B0324-uuuuu-01-1B','InChI=1S/C17H14ClN3O4/c18-15-16(12-7-4-8-13(10-12)21(24)25)20(17(15)23)19-14(22)9-11-5-2-1-3-6-11/h1-8,10,15-16H,9H2,(H,19,22)','InChIKey=AUYJKBXJRLTFGT-UHFFFAOYSA-N','O=C(Cc1ccccc1)NN1C(=O)C(Cl)C1c1cccc([N+](=O)[O-])c1','1'),
	(219668,2,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O4',359.7683,NULL,'95C2B002089828E6-FICuS-01-3C','95C2B002089828E6-FICTS-01-1B','95C2B002089828E6-uuuuu-01-EB','InChI=1S/C17H14ClN3O4/c18-15-16(12-6-8-13(9-7-12)21(24)25)20(17(15)23)19-14(22)10-11-4-2-1-3-5-11/h1-9,15-16H,10H2,(H,19,22)','InChIKey=UFYZIVFMWCSSEN-UHFFFAOYSA-N','O=C(Cc1ccccc1)NN1C(=O)C(Cl)C1c1ccc([N+](=O)[O-])cc1','1'),
	(219669,2,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O3',344.7969,NULL,'06B9F690479E7EBA-FICuS-01-75','06B9F690479E7EBA-FICTS-01-54','06B9F690479E7EBA-uuuuu-01-24','InChI=1S/C18H17ClN2O3/c1-24-14-10-6-5-9-13(14)17-16(19)18(23)21(17)20-15(22)11-12-7-3-2-4-8-12/h2-10,16-17H,11H2,1H3,(H,20,22)','InChIKey=HCZAJKQTRNGOQV-UHFFFAOYSA-N','COc1ccccc1C1C(Cl)C(=O)N1NC(=O)Cc1ccccc1','1'),
	(219670,2,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O3',344.7969,NULL,'81D4B756E23DCDBF-FICuS-01-89','81D4B756E23DCDBF-FICTS-01-68','81D4B756E23DCDBF-uuuuu-01-38','InChI=1S/C18H17ClN2O3/c1-24-14-9-7-13(8-10-14)17-16(19)18(23)21(17)20-15(22)11-12-5-3-2-4-6-12/h2-10,16-17H,11H2,1H3,(H,20,22)','InChIKey=SHZUIMLRNWAUEX-UHFFFAOYSA-N','COc1ccc(C2C(Cl)C(=O)N2NC(=O)Cc2ccccc2)cc1','1'),
	(219671,2,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O3',330.7701,NULL,'7468D4A99C29C359-FICuS-01-5D','7468D4A99C29C359-FICTS-01-3C','7468D4A99C29C359-uuuuu-01-0C','InChI=1S/C17H15ClN2O3/c18-15-16(12-6-8-13(21)9-7-12)20(17(15)23)19-14(22)10-11-4-2-1-3-5-11/h1-9,15-16,21H,10H2,(H,19,22)','InChIKey=FYMORAVOLCMQCC-UHFFFAOYSA-N','O=C(Cc1ccccc1)NN1C(=O)C(Cl)C1c1ccc(O)cc1','1'),
	(219672,2,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O2',349.2158,NULL,'0356F94F2F5E67D0-FICuS-01-61','0356F94F2F5E67D0-FICTS-01-40','0356F94F2F5E67D0-uuuuu-01-10','InChI=1S/C17H14Cl2N2O2/c18-13-9-5-4-8-12(13)16-15(19)17(23)21(16)20-14(22)10-11-6-2-1-3-7-11/h1-9,15-16H,10H2,(H,20,22)','InChIKey=PEIGGLUKUOJXLG-UHFFFAOYSA-N','O=C(Cc1ccccc1)NN1C(=O)C(Cl)C1c1ccccc1Cl','1'),
	(219673,2,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O2',349.2158,NULL,'EAA08041D97DCB4D-FICuS-01-80','EAA08041D97DCB4D-FICTS-01-5F','EAA08041D97DCB4D-uuuuu-01-2F','InChI=1S/C17H14Cl2N2O2/c18-13-8-6-12(7-9-13)16-15(19)17(23)21(16)20-14(22)10-11-4-2-1-3-5-11/h1-9,15-16H,10H2,(H,20,22)','InChIKey=IDEHMCXAZMRSSG-UHFFFAOYSA-N','O=C(Cc1ccccc1)NN1C(=O)C(Cl)C1c1ccc(Cl)cc1','1'),
	(219674,2,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O4',374.8231,NULL,'7E3F9C612ACCC8E4-FICuS-01-8C','7E3F9C612ACCC8E4-FICTS-01-6B','7E3F9C612ACCC8E4-uuuuu-01-3B','InChI=1S/C19H19ClN2O4/c1-25-14-9-8-13(11-15(14)26-2)18-17(20)19(24)22(18)21-16(23)10-12-6-4-3-5-7-12/h3-9,11,17-18H,10H2,1-2H3,(H,21,23)','InChIKey=BXXOPEXHUPEHLH-UHFFFAOYSA-N','COc1ccc(C2C(Cl)C(=O)N2NC(=O)Cc2ccccc2)cc1OC','1'),
	(219675,2,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O4',360.7963,NULL,'77E9F03C213EA432-FICuS-01-54','77E9F03C213EA432-FICTS-01-33','77E9F03C213EA432-uuuuu-01-03','InChI=1S/C18H17ClN2O4/c1-25-14-10-12(7-8-13(14)22)17-16(19)18(24)21(17)20-15(23)9-11-5-3-2-4-6-11/h2-8,10,16-17,22H,9H2,1H3,(H,20,23)','InChIKey=NTBHUTDZRRQJAT-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2NC(=O)Cc2ccccc2)ccc1O','1'),
	(219676,2,0,NULL,'Consistent with Molecular Formula','C18H16BrClN2O4',439.6924,NULL,'9B780B664E0CCD94-FICuS-01-6F','9B780B664E0CCD94-FICTS-01-4E','9B780B664E0CCD94-uuuuu-01-1E','InChI=1S/C18H16BrClN2O4/c1-26-13-9-11(8-12(19)17(13)24)16-15(20)18(25)22(16)21-14(23)7-10-5-3-2-4-6-10/h2-6,8-9,15-16,24H,7H2,1H3,(H,21,23)','InChIKey=KYUYQEKFSYROPZ-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2NC(=O)Cc2ccccc2)cc(Br)c1O','1'),
	(219677,2,0,NULL,'Consistent with Molecular Formula','C17H13Br2ClN2O3',488.5623,NULL,'A1CB9328AA737B72-FICuS-01-62','A1CB9328AA737B72-FICTS-01-41','A1CB9328AA737B72-uuuuu-01-11','InChI=1S/C17H13Br2ClN2O3/c18-10-7-11(16(24)12(19)8-10)15-14(20)17(25)22(15)21-13(23)6-9-4-2-1-3-5-9/h1-5,7-8,14-15,24H,6H2,(H,21,23)','InChIKey=KOVHPMAQLHPRSJ-UHFFFAOYSA-N','O=C(Cc1ccccc1)NN1C(=O)C(Cl)C1c1cc(Br)cc(Br)c1O','1'),
	(219678,2,0,NULL,'Consistent with Molecular Formula','C17H14BrClN2O3',409.6662,NULL,'EC3DEDFCEA6E13FC-FICuS-01-C6','EC3DEDFCEA6E13FC-FICTS-01-A5','EC3DEDFCEA6E13FC-uuuuu-01-75','InChI=1S/C17H14BrClN2O3/c18-11-6-7-13(22)12(9-11)16-15(19)17(24)21(16)20-14(23)8-10-4-2-1-3-5-10/h1-7,9,15-16,22H,8H2,(H,20,23)','InChIKey=KLEYOPKIZRULRG-UHFFFAOYSA-N','O=C(Cc1ccccc1)NN1C(=O)C(Cl)C1c1cc(Br)ccc1O','1'),
	(219679,2,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O2',325.7537,NULL,'67C1A7F4AD28CA2C-FICuS-01-82','67C1A7F4AD28CA2C-FICTS-01-61','67C1A7F4AD28CA2C-uuuuu-01-31','InChI=1S/C17H12ClN3O2/c18-14-15(11-6-2-1-3-7-11)21(17(14)23)20-10-19-13-9-5-4-8-12(13)16(20)22/h1-10,14-15H','InChIKey=HLHROVPJYKTBGW-UHFFFAOYSA-N','O=C1C(Cl)C(c2ccccc2)N1n1cnc2ccccc2c1=O','1'),
	(219680,2,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O3',341.7531,NULL,'04A63CE944C456D1-FICuS-01-55','04A63CE944C456D1-FICTS-01-34','04A63CE944C456D1-uuuuu-01-04','InChI=1S/C17H12ClN3O3/c18-14-15(11-6-2-4-8-13(11)22)21(17(14)24)20-9-19-12-7-3-1-5-10(12)16(20)23/h1-9,14-15,22H','InChIKey=CHXUHSDBJMLMFR-UHFFFAOYSA-N','O=C1C(Cl)C(c2ccccc2O)N1n1cnc2ccccc2c1=O','1'),
	(219681,2,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O3',341.7531,NULL,'5E94655EA4544CA1-FICuS-01-5A','5E94655EA4544CA1-FICTS-01-39','5E94655EA4544CA1-uuuuu-01-09','InChI=1S/C17H12ClN3O3/c18-14-15(10-4-3-5-11(22)8-10)21(17(14)24)20-9-19-13-7-2-1-6-12(13)16(20)23/h1-9,14-15,22H','InChIKey=QHWVJCXJMUIIBL-UHFFFAOYSA-N','O=C1C(Cl)C(c2cccc(O)c2)N1n1cnc2ccccc2c1=O','1'),
	(219682,2,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O3',341.7531,NULL,'19E1940B0A505141-FICuS-01-27','19E1940B0A505141-FICTS-01-06','19E1940B0A505141-uuuuu-01-D6','InChI=1S/C17H12ClN3O3/c18-14-15(10-5-7-11(22)8-6-10)21(17(14)24)20-9-19-13-4-2-1-3-12(13)16(20)23/h1-9,14-15,22H','InChIKey=COTLDAKFTKSEJL-UHFFFAOYSA-N','O=C1C(Cl)C(c2ccc(O)cc2)N1n1cnc2ccccc2c1=O','1'),
	(219683,2,0,NULL,'Consistent with Molecular Formula','C17H11ClN4O4',370.7513,NULL,'8343624A7D823232-FICuS-01-25','8343624A7D823232-FICTS-01-04','8343624A7D823232-uuuuu-01-D4','InChI=1S/C17H11ClN4O4/c18-14-15(10-4-3-5-11(8-10)22(25)26)21(17(14)24)20-9-19-13-7-2-1-6-12(13)16(20)23/h1-9,14-15H','InChIKey=GLIPMQANQSVZFV-UHFFFAOYSA-N','O=C1C(Cl)C(c2cccc([N+](=O)[O-])c2)N1n1cnc2ccccc2c1=O','1'),
	(219684,2,0,NULL,'Consistent with Molecular Formula','C17H11ClN4O4',370.7513,NULL,'BE8D5C5E0562ECC7-FICuS-01-8B','BE8D5C5E0562ECC7-FICTS-01-6A','BE8D5C5E0562ECC7-uuuuu-01-3A','InChI=1S/C17H11ClN4O4/c18-14-15(10-5-7-11(8-6-10)22(25)26)21(17(14)24)20-9-19-13-4-2-1-3-12(13)16(20)23/h1-9,14-15H','InChIKey=VTOPRLOHDFOJDB-UHFFFAOYSA-N','O=C1C(Cl)C(c2ccc([N+](=O)[O-])cc2)N1n1cnc2ccccc2c1=O','1'),
	(219685,2,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O3',355.7799,NULL,'D7E26D00057CD0D9-FICuS-01-63','D7E26D00057CD0D9-FICTS-01-42','D7E26D00057CD0D9-uuuuu-01-12','InChI=1S/C18H14ClN3O3/c1-25-14-9-5-3-7-12(14)16-15(19)18(24)22(16)21-10-20-13-8-4-2-6-11(13)17(21)23/h2-10,15-16H,1H3','InChIKey=YCXFIXDXBTYKGW-UHFFFAOYSA-N','COc1ccccc1C1C(Cl)C(=O)N1n1cnc2ccccc2c1=O','1'),
	(219686,2,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O3',355.7799,NULL,'FCB479ACFC287DC2-FICuS-01-9D','FCB479ACFC287DC2-FICTS-01-7C','FCB479ACFC287DC2-uuuuu-01-4C','InChI=1S/C18H14ClN3O3/c1-25-12-8-6-11(7-9-12)16-15(19)18(24)22(16)21-10-20-14-5-3-2-4-13(14)17(21)23/h2-10,15-16H,1H3','InChIKey=BVHLLBBUFQPKTO-UHFFFAOYSA-N','COc1ccc(C2C(Cl)C(=O)N2n2cnc3ccccc3c2=O)cc1','1'),
	(219687,2,0,NULL,'Consistent with Molecular Formula','C17H11Cl2N3O2',360.1988,NULL,'32D00347FEA90110-FICuS-01-35','32D00347FEA90110-FICTS-01-14','32D00347FEA90110-uuuuu-01-E4','InChI=1S/C17H11Cl2N3O2/c18-12-7-3-1-5-10(12)15-14(19)17(24)22(15)21-9-20-13-8-4-2-6-11(13)16(21)23/h1-9,14-15H','InChIKey=UTFVGRNGKLFYML-UHFFFAOYSA-N','O=C1C(Cl)C(c2ccccc2Cl)N1n1cnc2ccccc2c1=O','1'),
	(219688,2,0,NULL,'Consistent with Molecular Formula','C17H11Cl2N3O2',360.1988,NULL,'2E46650A80507D80-FICuS-01-34','2E46650A80507D80-FICTS-01-13','2E46650A80507D80-uuuuu-01-E3','InChI=1S/C17H11Cl2N3O2/c18-11-7-5-10(6-8-11)15-14(19)17(24)22(15)21-9-20-13-4-2-1-3-12(13)16(21)23/h1-9,14-15H','InChIKey=LNRZYBWNRWQHSW-UHFFFAOYSA-N','O=C1C(Cl)C(c2ccc(Cl)cc2)N1n1cnc2ccccc2c1=O','1'),
	(219689,2,0,NULL,'Consistent with Molecular Formula','C19H16ClN3O4',385.8061,NULL,'DDD349B195D85D90-FICuS-01-72','DDD349B195D85D90-FICTS-01-51','DDD349B195D85D90-uuuuu-01-21','InChI=1S/C19H16ClN3O4/c1-26-14-8-7-11(9-15(14)27-2)17-16(20)19(25)23(17)22-10-21-13-6-4-3-5-12(13)18(22)24/h3-10,16-17H,1-2H3','InChIKey=VYZNKZKKZRBCNW-UHFFFAOYSA-N','COc1ccc(C2C(Cl)C(=O)N2n2cnc3ccccc3c2=O)cc1OC','1'),
	(219690,2,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O4',371.7793,NULL,'B93F90BC5EF976AA-FICuS-01-91','B93F90BC5EF976AA-FICTS-01-70','B93F90BC5EF976AA-uuuuu-01-40','InChI=1S/C18H14ClN3O4/c1-26-14-8-10(6-7-13(14)23)16-15(19)18(25)22(16)21-9-20-12-5-3-2-4-11(12)17(21)24/h2-9,15-16,23H,1H3','InChIKey=FJQMRKUEMXWJCB-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2n2cnc3ccccc3c2=O)ccc1O','1'),
	(219691,2,0,NULL,'Consistent with Molecular Formula','C17H11BrClN3O3',420.6492,NULL,'5A7C250287343E75-FICuS-01-3A','5A7C250287343E75-FICTS-01-19','5A7C250287343E75-uuuuu-01-E9','InChI=1S/C17H11BrClN3O3/c18-9-5-6-13(23)11(7-9)15-14(19)17(25)22(15)21-8-20-12-4-2-1-3-10(12)16(21)24/h1-8,14-15,23H','InChIKey=XGSHANLWPNTAHV-UHFFFAOYSA-N','O=C1C(Cl)C(c2cc(Br)ccc2O)N1n1cnc2ccccc2c1=O','1'),
	(219692,2,0,NULL,'Consistent with Molecular Formula','C17H10Br2ClN3O3',499.5453,NULL,'BD61E3CD3CB86F04-FICuS-01-83','BD61E3CD3CB86F04-FICTS-01-62','BD61E3CD3CB86F04-uuuuu-01-32','InChI=1S/C17H10Br2ClN3O3/c18-8-5-10(15(24)11(19)6-8)14-13(20)17(26)23(14)22-7-21-12-4-2-1-3-9(12)16(22)25/h1-7,13-14,24H','InChIKey=YIMYRGPQEMTRNW-UHFFFAOYSA-N','O=C1C(Cl)C(c2cc(Br)cc(Br)c2O)N1n1cnc2ccccc2c1=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(219693,2,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O2',339.7805,NULL,'E9CF1EAAC256A26A-FICuS-01-90','E9CF1EAAC256A26A-FICTS-01-6F','E9CF1EAAC256A26A-uuuuu-01-3F','InChI=1S/C18H14ClN3O2/c1-11-6-8-12(9-7-11)16-15(19)18(24)22(16)21-10-20-14-5-3-2-4-13(14)17(21)23/h2-10,15-16H,1H3','InChIKey=NVUKHYBENWSVTK-UHFFFAOYSA-N','Cc1ccc(C2C(Cl)C(=O)N2n2cnc3ccccc3c2=O)cc1','1'),
	(219694,2,0,NULL,'Consistent with Molecular Formula','C20H18ClN3O5',415.8323,NULL,'08324A6AF6E51651-FICuS-01-43','08324A6AF6E51651-FICTS-01-22','08324A6AF6E51651-uuuuu-01-F2','InChI=1S/C20H18ClN3O5/c1-27-14-8-11(9-15(28-2)18(14)29-3)17-16(21)20(26)24(17)23-10-22-13-7-5-4-6-12(13)19(23)25/h4-10,16-17H,1-3H3','InChIKey=KFYHYCDSWCLYFV-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2n2cnc3ccccc3c2=O)cc(OC)c1OC','1'),
	(219695,1,1,NULL,'Consistent with Molecular Formula','C14H13N3O5',303.2738,NULL,'0628311F0968705C-FICuS-01-28','CF4E7A2CFDF3770B-FICTS-01-78','0628311F0968705C-uuuuu-01-D7','InChI=1S/C14H13N3O5/c15-11(18)6-9(13(19)20)16-7-10-14(21)22-12(17-10)8-4-2-1-3-5-8/h1-5,7,9,16H,6H2,(H2,15,18)(H,19,20)/b10-7+','InChIKey=ISSBYSBNHJOKEX-JXMROGBWSA-N','NC(=O)CC(N/C=C1/N=C(c2ccccc2)OC1=O)C(=O)O','1'),
	(219696,1,1,NULL,'Consistent with Molecular Formula','C13H12N2O5',276.2482,NULL,'6D7D07DCB4BCAE55-FICuS-01-95','7BC123D817167EED-FICTS-01-48','6D7D07DCB4BCAE55-uuuuu-01-44','InChI=1S/C13H12N2O5/c16-7-10(12(17)18)14-6-9-13(19)20-11(15-9)8-4-2-1-3-5-8/h1-6,10,14,16H,7H2,(H,17,18)/b9-6+','InChIKey=DJIOVTJKTQFGFP-RMKNXTFCSA-N','O=C1OC(c2ccccc2)=N/C1=C/NC(CO)C(=O)O','1'),
	(219697,2,1,NULL,'Consistent with Molecular Formula','C14H14N2O5',290.275,NULL,'42F910EA8FF5CBC9-FICuS-01-8D','E536C6D66F527008-FICTS-01-2E','42F910EA8FF5CBC9-uuuuu-01-3C','InChI=1S/C14H14N2O5/c1-8(17)11(13(18)19)15-7-10-14(20)21-12(16-10)9-5-3-2-4-6-9/h2-8,11,15,17H,1H3,(H,18,19)/b10-7+','InChIKey=FUJUBHLWJLYYGY-JXMROGBWSA-N','CC(O)C(N/C=C1/N=C(c2ccccc2)OC1=O)C(=O)O','1'),
	(219698,1,1,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'605715199C06E3CA-FICuS-01-47','40CE27600FFF9F8A-FICTS-01-5B','605715199C06E3CA-uuuuu-01-F6','InChI=1S/C19H16N2O5/c22-14-8-6-12(7-9-14)10-15(18(23)24)20-11-16-19(25)26-17(21-16)13-4-2-1-3-5-13/h1-9,11,15,20,22H,10H2,(H,23,24)/b16-11+','InChIKey=RMBUOVBKLGNQPR-LFIBNONCSA-N','O=C1OC(c2ccccc2)=N/C1=C/NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(219699,1,1,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'44FE6C19BBD07E4C-FICuS-01-88','44FE6C19BBD07E4C-FICTS-01-67','98B41CF99EAA76E7-uuuuu-01-39','InChI=1S/C15H14N2O4/c18-14(19)12-7-4-8-17(12)9-11-15(20)21-13(16-11)10-5-2-1-3-6-10/h1-3,5-6,9,12H,4,7-8H2,(H,18,19)/b11-9+','InChIKey=LBZVFNAADRUKSN-PKNBQFBNSA-N','O=C1OC(c2ccccc2)=N/C1=C/N1CCCC1C(=O)O','1'),
	(219700,2,0,NULL,'Consistent with Molecular Formula','C10H14O',150.22,'8,8-Dimethylbicyclo[3.2.1]oct-6-en-2-one','5E065275BDA1BE9E-FICuS-01-77','5E065275BDA1BE9E-FICTS-01-56','5E065275BDA1BE9E-uuuuu-01-26','InChI=1S/C10H14O/c1-10(2)7-3-5-8(10)9(11)6-4-7/h3,5,7-8H,4,6H2,1-2H3','InChIKey=MVYDKCGYCKAJTG-UHFFFAOYSA-N','CC1(C)C2C=CC1C(=O)CC2','1'),
	(219701,3,0,NULL,'Consistent with Molecular Formula','C12H20O3',212.2882,'(exo)-Spiro[8,8-dimethyl-7-hydroxybicyclo[3.2.1]octane-2,2\'- [1,3]dioxolane]','281DADDDED0366FF-FICuS-01-97','281DADDDED0366FF-FICTS-01-76','281DADDDED0366FF-uuuuu-01-46','InChI=1S/C12H20O3/c1-11(2)8-3-4-12(14-5-6-15-12)10(11)9(13)7-8/h8-10,13H,3-7H2,1-2H3','InChIKey=YUKPVMPMCSGMQT-UHFFFAOYSA-N','CC1(C)C2CCC3(OCCO3)C1C(O)C2','1'),
	(219702,4,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,'(exo)-Spiro[9,9-dimethyl-[3]-oxatricyclo[3.33.1.0(sup 2,4)]nonane-6,2\'-[1,3]dioxolane','653215A35D651C3B-FICuS-01-3E','653215A35D651C3B-FICTS-01-1D','653215A35D651C3B-uuuuu-01-ED','InChI=1S/C12H18O3/c1-11(2)7-3-4-12(13-5-6-14-12)10(11)9-8(7)15-9/h7-10H,3-6H2,1-2H3','InChIKey=YHJKNGZRZWKGQZ-UHFFFAOYSA-N','CC1(C)C2CCC3(OCCO3)C1C1OC12','1'),
	(219703,0,0,NULL,'Consistent with Molecular Formula','C5H10N4O3',174.159,NULL,'1F69650EC687D8A6-FICuS-01-68','1F69650EC687D8A6-FICTS-01-47','1F69650EC687D8A6-uuuuu-01-17','InChI=1S/C5H10N4O3/c6-3(10)1-9(5(8)12)2-4(7)11/h1-2H2,(H2,6,10)(H2,7,11)(H2,8,12)','InChIKey=FGJPYGSRMDAXHZ-UHFFFAOYSA-N','NC(=O)CN(CC(N)=O)C(N)=O',NULL),
	(219704,0,0,NULL,'Consistent with Molecular Formula','C7H14N4O3',202.2126,NULL,'BB24DCB0E6D617C6-FICuS-01-80','BB24DCB0E6D617C6-FICTS-01-5F','BB24DCB0E6D617C6-uuuuu-01-2F','InChI=1S/C7H14N4O3/c1-9-6(13)4-11(3-5(8)12)7(14)10-2/h3-4H2,1-2H3,(H2,8,12)(H,9,13)(H,10,14)','InChIKey=IVOKUWYIHUYZDM-UHFFFAOYSA-N','CNC(=O)CN(CC(N)=O)C(=O)NC',NULL),
	(219705,0,0,NULL,'Consistent with Molecular Formula','C6H12N4O3',188.1858,NULL,'931C5316D97F899F-FICuS-01-60','931C5316D97F899F-FICTS-01-3F','931C5316D97F899F-uuuuu-01-0F','InChI=1S/C6H12N4O3/c1-9-5(12)3-10(6(8)13)2-4(7)11/h2-3H2,1H3,(H2,7,11)(H2,8,13)(H,9,12)','InChIKey=RJSTYWHKJFVPSY-UHFFFAOYSA-N','CNC(=O)CN(CC(N)=O)C(N)=O',NULL),
	(219706,0,0,NULL,'Consistent with Molecular Formula','C8H16N4O3',216.2394,NULL,'9E5C4099D541D77C-FICuS-01-66','9E5C4099D541D77C-FICTS-01-45','9E5C4099D541D77C-uuuuu-01-15','InChI=1S/C8H16N4O3/c1-9-6(13)4-12(8(15)11-3)5-7(14)10-2/h4-5H2,1-3H3,(H,9,13)(H,10,14)(H,11,15)','InChIKey=FIEKXZQMOLTGJK-UHFFFAOYSA-N','CNC(=O)CN(CC(=O)NC)C(=O)NC',NULL),
	(219707,0,0,NULL,'Consistent with Molecular Formula','C7H13N3O4',203.1974,NULL,'97AAD7D749D3E09C-FICuS-01-84','97AAD7D749D3E09C-FICTS-01-63','97AAD7D749D3E09C-uuuuu-01-33','InChI=1S/C7H13N3O4/c1-8-5(11)3-10(4-6(12)13)7(14)9-2/h3-4H2,1-2H3,(H,8,11)(H,9,14)(H,12,13)','InChIKey=XMFGVCKMIYIRNP-UHFFFAOYSA-N','CNC(=O)CN(CC(=O)O)C(=O)NC',NULL),
	(219708,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O3',199.209,NULL,'C360705D4F40A0F7-FICuS-01-4F','C360705D4F40A0F7-FICTS-01-2E','C360705D4F40A0F7-uuuuu-01-FE','InChI=1S/C8H13N3O3/c1-9-6(12)3-11-4-7(13)10(2)8(14)5-11/h3-5H2,1-2H3,(H,9,12)','InChIKey=KFDAHTSXWOSQHC-UHFFFAOYSA-N','CNC(=O)CN1CC(=O)N(C)C(=O)C1',NULL),
	(219709,0,0,NULL,'Consistent with Molecular Formula','C42H38O12',734.755,NULL,'4728DEA11A216B7A-FICuS-01-5C','4728DEA11A216B7A-FICTS-01-3B','4728DEA11A216B7A-uuuuu-01-0B','InChI=1S/C42H38O12/c43-27-31-9-1-5-13-35(31)47-17-21-51-39-25-41(53-23-19-49-37-15-7-3-11-33(37)29-45)42(54-24-20-50-38-16-8-4-12-34(38)30-46)26-40(39)52-22-18-48-36-14-6-2-10-32(36)28-44/h1-16,25-30H,17-24H2','InChIKey=ZOGKENMIMVPTEB-UHFFFAOYSA-N','O=Cc1ccccc1OCCOc1cc(OCCOc2ccccc2C=O)c(OCCOc2ccccc2C=O)cc1OCCOc1ccccc1C=O',NULL),
	(219710,0,0,NULL,'Consistent with Molecular Formula','C18H21NO4S',347.4282,'Benzeneacetic acid, 2-methoxy-5-[[(2-methyl-3-furanyl) thioxomethyl]amino]-, 1-methylethyl ester','DA22AE09AEB1B4E1-FICuS-01-84','DA22AE09AEB1B4E1-FICTS-01-63','DA22AE09AEB1B4E1-uuuuu-01-33','InChI=1S/C18H21NO4S/c1-11(2)23-17(20)10-13-9-14(5-6-16(13)21-4)19-18(24)15-7-8-22-12(15)3/h5-9,11H,10H2,1-4H3,(H,19,24)','InChIKey=SGKMPSZPIABAFD-UHFFFAOYSA-N','COc1ccc(NC(=S)c2ccoc2C)cc1CC(=O)OC(C)C',NULL),
	(219711,0,0,NULL,'Consistent with Molecular Formula','C14H18ClNO2S',299.8147,'Carbamothioic acid, [4-chloro-3-(2-methyl-2-propenyloxy) phenyl]-, 1-methylethyl ester','CDEBBEC2EE89CBB6-FICuS-01-C9','CDEBBEC2EE89CBB6-FICTS-01-A8','CDEBBEC2EE89CBB6-uuuuu-01-78','InChI=1S/C14H18ClNO2S/c1-9(2)8-17-13-7-11(5-6-12(13)15)16-14(19)18-10(3)4/h5-7,10H,1,8H2,2-4H3,(H,16,19)','InChIKey=LOMVTCOKAXFOMA-UHFFFAOYSA-N','C=C(C)COc1cc(NC(=S)OC(C)C)ccc1Cl',NULL),
	(219712,0,1,NULL,'Consistent with Molecular Formula','C18H19ClN2O2S',362.8733,'3-Furancarbothioamide, N-[4-chloro-3-[(cyclopentyloxy) iminomethyl]phenyl]-2-methyl-','DD0FDAC97ECB521D-FICuS-01-A3','DD0FDAC97ECB521D-FICTS-01-82','7EEFB7FBC21167B0-uuuuu-01-34','InChI=1S/C18H19ClN2O2S/c1-12-16(8-9-22-12)18(24)21-14-6-7-17(19)13(10-14)11-20-23-15-4-2-3-5-15/h6-11,15H,2-5H2,1H3,(H,21,24)/b20-11+','InChIKey=BQUDVOCALIHNLE-RGVLZGJSSA-N','Cc1occc1C(=S)Nc1ccc(Cl)c(/C=N/OC2CCCC2)c1','1'),
	(219713,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3S',303.3752,'3-Furancarbothioamide, N-[4-methoxy-3-(2-propenyloxy) phenyl]-2-methyl-','BCF44DED9221F8CE-FICuS-01-9B','BCF44DED9221F8CE-FICTS-01-7A','BCF44DED9221F8CE-uuuuu-01-4A','InChI=1S/C16H17NO3S/c1-4-8-20-15-10-12(5-6-14(15)18-3)17-16(21)13-7-9-19-11(13)2/h4-7,9-10H,1,8H2,2-3H3,(H,17,21)','InChIKey=MEAQEWKWEUTTNV-UHFFFAOYSA-N','C=CCOc1cc(NC(=S)c2ccoc2C)ccc1OC',NULL),
	(219714,0,1,NULL,'Consistent with Molecular Formula','C17H19NO3S',317.402,'3-Furancarbothioamide, [[3-(2-butenoxy)-4-methoxyphenyl]- 2-methyl-','DC62E49BAA4D3D23-FICuS-01-80','DC62E49BAA4D3D23-FICTS-01-5F','DC62E49BAA4D3D23-uuuuu-01-2F','InChI=1S/C17H19NO3S/c1-4-5-9-21-16-11-13(6-7-15(16)19-3)18-17(22)14-8-10-20-12(14)2/h4-8,10-11H,9H2,1-3H3,(H,18,22)','InChIKey=QGAMPXMFWLQPFR-UHFFFAOYSA-N','C/C=C/COc1cc(NC(=S)c2ccoc2C)ccc1OC','1'),
	(219715,4,0,NULL,'Consistent with Molecular Formula','C33H32N4O4',548.6402,NULL,'B3BA4786B81B226B-FICuS-01-61','B3BA4786B81B226B-FICTS-01-40','B3BA4786B81B226B-uuuuu-01-10','InChI=1S/C33H32N4O4/c1-32(2)40-29-25(39-28(30(29)41-32)24-18-35-27-26(24)36-20-37-31(27)34)19-38-33(21-12-6-3-7-13-21,22-14-8-4-9-15-22)23-16-10-5-11-17-23/h3-18,20,25,28-30,35H,19H2,1-2H3,(H2,34,36,37)','InChIKey=GDNMIKWGAZAXPK-UHFFFAOYSA-N','CC1(C)OC2C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)OC(c3c[nH]c4c(N)ncnc34)C2O1','1'),
	(219716,4,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O5',303.7017,NULL,'3BF6B9C4D7681158-FICuS-01-62','01AFC1AC0A7A3CBB-FICTS-01-69','3B0A1E21E8E5C816-uuuuu-01-0E','InChI=1S/C11H13N3O5.ClH/c15-2-5-8(16)9(17)10(19-5)4-1-12-7-6(4)13-3-14-11(7)18;/h1,3,5,8-10,12,15-17H,2H2,(H,13,14,18);1H','InChIKey=GDAGAPMUKSNUMR-UHFFFAOYSA-N','Cl.O=c1[nH]cnc2c(C3OC(CO)C(O)C3O)c[nH]c12','1'),
	(219717,0,0,NULL,'Consistent with Molecular Formula','C27H33NO7',483.5602,NULL,'65E77B920F23ABA9-FICuS-01-6A','65E77B920F23ABA9-FICTS-01-49','65E77B920F23ABA9-uuuuu-01-19','InChI=1S/C27H33NO7/c1-20-23(21(2)35-28-20)8-7-13-30-22-18-33-26-11-5-3-9-24(26)31-16-14-29-15-17-32-25-10-4-6-12-27(25)34-19-22/h3-6,9-12,22H,7-8,13-19H2,1-2H3','InChIKey=TVRINECRENFBON-UHFFFAOYSA-N','Cc1noc(C)c1CCCOC1COc2ccccc2OCCOCCOc2ccccc2OC1',NULL),
	(219718,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O3S',380.4606,NULL,'A5F04D86528E1887-FICuS-01-55','A5F04D86528E1887-FICTS-01-34','A5F04D86528E1887-uuuuu-01-04','InChI=1S/C21H20N2O3S/c1-21(2)14-25-20(22-21)18-17(13-27(24)16-11-7-4-8-12-16)26-23-19(18)15-9-5-3-6-10-15/h3-12H,13-14H2,1-2H3','InChIKey=YJIQVCOGDCQHOW-UHFFFAOYSA-N','CC1(C)COC(c2c(-c3ccccc3)noc2CS(=O)c2ccccc2)=N1','1'),
	(219719,4,0,NULL,'Consistent with Molecular Formula','C22H23Cl2NO6S',500.3928,NULL,'DD3577520E65CB4F-FICuS-01-6B','DD3577520E65CB4F-FICTS-01-4A','DD3577520E65CB4F-uuuuu-01-1A','InChI=1S/C22H23Cl2NO6S/c1-4-31-22(27)20-18(15-10-9-14(23)11-16(15)24)25-17(13-7-5-12(2)6-8-13)19(21(26)30-3)32(20,28)29/h5-11,17-20,25H,4H2,1-3H3','InChIKey=SJEOLIGCEZZSJQ-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc(Cl)cc2Cl)NC(c2ccc(C)cc2)C(C(=O)OC)S1(=O)=O','1'),
	(219720,4,0,NULL,'Consistent with Molecular Formula','C21H21N3O10S',507.471,NULL,'54EEFC312F9A36F2-FICuS-01-7A','54EEFC312F9A36F2-FICTS-01-59','54EEFC312F9A36F2-uuuuu-01-29','InChI=1S/C21H21N3O10S/c1-3-34-21(26)19-17(13-6-10-15(11-7-13)24(29)30)22-16(18(20(25)33-2)35(19,31)32)12-4-8-14(9-5-12)23(27)28/h4-11,16-19,22H,3H2,1-2H3','InChIKey=FVPWVBLGYHLKEH-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc([N+](=O)[O-])cc2)NC(c2ccc([N+](=O)[O-])cc2)C(C(=O)OC)S1(=O)=O','1'),
	(219721,4,0,NULL,'Consistent with Molecular Formula','C28H27Br2NO6S',665.3924,NULL,'8207E2DBB291CC8E-FICuS-01-76','8207E2DBB291CC8E-FICTS-01-55','8207E2DBB291CC8E-uuuuu-01-25','InChI=1S/C28H27Br2NO6S/c1-3-37-28(33)26-24(20-11-15-22(30)16-12-20)31(17-18-7-5-4-6-8-18)23(19-9-13-21(29)14-10-19)25(27(32)36-2)38(26,34)35/h4-16,23-26H,3,17H2,1-2H3','InChIKey=RGFYIXPHTFWCMP-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc(Br)cc2)N(Cc2ccccc2)C(c2ccc(Br)cc2)C(C(=O)OC)S1(=O)=O','1'),
	(219722,4,0,NULL,'Consistent with Molecular Formula','C12H22S2',230.4258,NULL,'C7BA1A6B147409CC-FICuS-01-6D','C7BA1A6B147409CC-FICTS-01-4C','C7BA1A6B147409CC-uuuuu-01-1C','InChI=1S/C12H22S2/c1-11(2)8-6-10(13-4)12(3,14-5)7-9(8)11/h8-10H,6-7H2,1-5H3','InChIKey=GHHXTHWFXOUDSH-UHFFFAOYSA-N','CSC1CC2C(CC1(C)SC)C2(C)C','1'),
	(219723,2,0,NULL,'Consistent with Molecular Formula','C17H26ClNO5',359.8491,NULL,'2E39A33C59FB24EE-FICuS-01-7A','2E39A33C59FB24EE-FICTS-01-59','2E39A33C59FB24EE-uuuuu-01-29','InChI=1S/C17H26ClNO5/c1-23-15-5-11-3-4-19(8-13(22)7-18)17(12(9-20)10-21)14(11)6-16(15)24-2/h5-6,12-13,17,20-22H,3-4,7-10H2,1-2H3','InChIKey=JTYIVAVNPJVXGA-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C(CO)CO)N(CC(O)CCl)CC2','1'),
	(219724,1,0,NULL,'Consistent with Molecular Formula','C19H27Br2NO2',461.2358,NULL,'48C9722683839A37-FICuS-01-3A','48C9722683839A37-FICTS-01-19','48C9722683839A37-uuuuu-01-E9','InChI=1S/C19H27Br2NO2/c1-23-17-9-13-7-8-22(15-5-3-4-6-15)19(14(11-20)12-21)16(13)10-18(17)24-2/h9-10,14-15,19H,3-8,11-12H2,1-2H3','InChIKey=REJPYWXSBFPPSA-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C(CBr)CBr)N(C1CCCC1)CC2','1'),
	(219725,4,0,NULL,'Consistent with Molecular Formula','C6H9NO5',175.1408,NULL,'160920B97813A256-FICuS-01-25','160920B97813A256-FICTS-01-04','160920B97813A256-uuuuu-01-D4','InChI=1S/C6H9NO5/c8-1-2-3(9)4-5(11-2)7-6(10)12-4/h2-5,8-9H,1H2,(H,7,10)','InChIKey=JHLJBMKXTOOGCW-UHFFFAOYSA-N','O=C1NC2OC(CO)C(O)C2O1','1'),
	(219726,0,0,NULL,'Consistent with Molecular Formula','C29H33N3O6',519.5962,'Bis[2-(5-ethylpyridyl)methyl]4-[2-(5,6-dihydro-p-dioxin yl)]-2,6-dimethyl-1,4-dihydropyridine-3,5-dicarboxylate.','1A5B2658FBB0B352-FICuS-01-5B','729126405DD5C1B0-FICTS-01-1D','1A5B2658FBB0B352-uuuuu-01-0A','InChI=1S/C29H33N3O6/c1-5-20-7-9-22(30-13-20)15-37-28(33)25-18(3)32-19(4)26(27(25)24-17-35-11-12-36-24)29(34)38-16-23-10-8-21(6-2)14-31-23/h7-10,13-14,17,27,32H,5-6,11-12,15-16H2,1-4H3','InChIKey=YWKFGWNTDPFJIZ-UHFFFAOYSA-N','CCc1ccc(COC(=O)C2=C(C)NC(C)=C(C(=O)OCc3ccc(CC)cn3)C2C2=COCCO2)nc1',NULL),
	(219727,0,0,NULL,'Consistent with Molecular Formula','C19H15F3N2O',344.3355,NULL,'87784B48861AE2D5-FICuS-01-57','87784B48861AE2D5-FICTS-01-36','87784B48861AE2D5-uuuuu-01-06','InChI=1S/C19H15F3N2O/c1-10-15-8-23-6-5-13(15)11(2)18-17(10)14-7-12(3-4-16(14)24-18)25-9-19(20,21)22/h3-8,24H,9H2,1-2H3','InChIKey=BQPOSOCOOSZGEN-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1[nH]c1ccc(OCC(F)(F)F)cc12',NULL),
	(219728,0,0,NULL,'Consistent with Molecular Formula','C20H18F3IN2O',486.2747,NULL,'DD4CFFE0F15615CE-FICuS-01-97','DD4CFFE0F15615CE-FICTS-01-76','E59DFE4DFC3E7996-uuuuu-01-50','InChI=1S/C20H17F3N2O.HI/c1-11-16-9-25(3)7-6-14(16)12(2)19-18(11)15-8-13(4-5-17(15)24-19)26-10-20(21,22)23;/h4-9H,10H2,1-3H3;1H','InChIKey=ODHDMKBQMIMXDY-UHFFFAOYSA-N','Cc1c2cc[n+](C)cc2c(C)c2c1[nH]c1ccc(OCC(F)(F)F)cc12.[I-]',NULL),
	(219729,0,0,NULL,'Consistent with Molecular Formula','C22H21F3N2O3',418.4147,NULL,'3D56386732997CAB-FICuS-01-55','3D56386732997CAB-FICTS-01-34','E59DFE4DFC3E7996-uuuuu-01-50','InChI=1S/C20H17F3N2O.C2H4O2/c1-11-16-9-25(3)7-6-14(16)12(2)19-18(11)15-8-13(4-5-17(15)24-19)26-10-20(21,22)23;1-2(3)4/h4-9H,10H2,1-3H3;1H3,(H,3,4)','InChIKey=LVQBFIKWQDJHAH-UHFFFAOYSA-N','CC(=O)[O-].Cc1c2cc[n+](C)cc2c(C)c2c1[nH]c1ccc(OCC(F)(F)F)cc12',NULL),
	(219730,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'D6C494503B1F92FC-FICuS-01-6A','D6C494503B1F92FC-FICTS-01-49','D6C494503B1F92FC-uuuuu-01-19','InChI=1S/C19H18N2O/c1-4-22-13-5-6-17-15(9-13)18-11(2)16-10-20-8-7-14(16)12(3)19(18)21-17/h5-10,21H,4H2,1-3H3','InChIKey=OZIZDISMPMNONO-UHFFFAOYSA-N','CCOc1ccc2[nH]c3c(C)c4ccncc4c(C)c3c2c1',NULL),
	(219731,0,0,NULL,'Consistent with Molecular Formula','C20H21IN2O',432.3032,NULL,'3A4365EF0780C1F5-FICuS-01-56','3A4365EF0780C1F5-FICTS-01-35','029264420AE8ADAD-uuuuu-01-0B','InChI=1S/C20H20N2O.HI/c1-5-23-14-6-7-18-16(10-14)19-12(2)17-11-22(4)9-8-15(17)13(3)20(19)21-18;/h6-11H,5H2,1-4H3;1H','InChIKey=UPNQHZJZSOKBEN-UHFFFAOYSA-N','CCOc1ccc2[nH]c3c(C)c4cc[n+](C)cc4c(C)c3c2c1.[I-]',NULL),
	(219732,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O3',364.4432,NULL,'DA59A268C44FA890-FICuS-01-6E','DA59A268C44FA890-FICTS-01-4D','029264420AE8ADAD-uuuuu-01-0B','InChI=1S/C20H20N2O.C2H4O2/c1-5-23-14-6-7-18-16(10-14)19-12(2)17-11-22(4)9-8-15(17)13(3)20(19)21-18;1-2(3)4/h6-11H,5H2,1-4H3;1H3,(H,3,4)','InChIKey=VSRZRDQHIOJNFU-UHFFFAOYSA-N','CC(=O)[O-].CCOc1ccc2[nH]c3c(C)c4cc[n+](C)cc4c(C)c3c2c1',NULL),
	(219733,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'82DD1FD711A97B00-FICuS-01-60','82DD1FD711A97B00-FICTS-01-3F','82DD1FD711A97B00-uuuuu-01-0F','InChI=1S/C20H20N2O/c1-11(2)23-14-5-6-18-16(9-14)19-12(3)17-10-21-8-7-15(17)13(4)20(19)22-18/h5-11,22H,1-4H3','InChIKey=QXCXUBSKGBSIRB-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1[nH]c1ccc(OC(C)C)cc12',NULL),
	(219734,0,0,NULL,'Consistent with Molecular Formula','C21H23IN2O',446.33,NULL,'0C11B10E606D632B-FICuS-01-41','0C11B10E606D632B-FICTS-01-20','34C0B0A36D050F73-uuuuu-01-F5','InChI=1S/C21H22N2O.HI/c1-12(2)24-15-6-7-19-17(10-15)20-13(3)18-11-23(5)9-8-16(18)14(4)21(20)22-19;/h6-12H,1-5H3;1H','InChIKey=JVWHPCIZZMIHEV-UHFFFAOYSA-N','Cc1c2cc[n+](C)cc2c(C)c2c1[nH]c1ccc(OC(C)C)cc12.[I-]',NULL),
	(219735,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O3',378.47,NULL,'EC0B7689A3A20A4E-FICuS-01-70','EC0B7689A3A20A4E-FICTS-01-4F','34C0B0A36D050F73-uuuuu-01-F5','InChI=1S/C21H22N2O.C2H4O2/c1-12(2)24-15-6-7-19-17(10-15)20-13(3)18-11-23(5)9-8-16(18)14(4)21(20)22-19;1-2(3)4/h6-12H,1-5H3;1H3,(H,3,4)','InChIKey=YKYPYLOXSORLKZ-UHFFFAOYSA-N','CC(=O)[O-].Cc1c2cc[n+](C)cc2c(C)c2c1[nH]c1ccc(OC(C)C)cc12',NULL),
	(219736,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O',338.408,NULL,'BF0E929E8EEFEF56-FICuS-01-AB','BF0E929E8EEFEF56-FICTS-01-8A','BF0E929E8EEFEF56-uuuuu-01-5A','InChI=1S/C23H18N2O/c1-14-20-13-24-11-10-18(20)15(2)23-22(14)19-12-17(8-9-21(19)25-23)26-16-6-4-3-5-7-16/h3-13,25H,1-2H3','InChIKey=KWBOFSPIWPBYEG-UHFFFAOYSA-N','Cc1c2ccncc2c(C)c2c1[nH]c1ccc(Oc3ccccc3)cc12',NULL),
	(219737,0,0,NULL,'Consistent with Molecular Formula','C24H21IN2O',480.3472,NULL,'664C83EB0D058199-FICuS-01-50','664C83EB0D058199-FICTS-01-2F','5E9D8246006DEDC1-uuuuu-01-18','InChI=1S/C24H20N2O.HI/c1-15-21-14-26(3)12-11-19(21)16(2)24-23(15)20-13-18(9-10-22(20)25-24)27-17-7-5-4-6-8-17;/h4-14H,1-3H3;1H','InChIKey=WJYRZYQPNFAXSA-UHFFFAOYSA-N','Cc1c2cc[n+](C)cc2c(C)c2c1[nH]c1ccc(Oc3ccccc3)cc12.[I-]',NULL),
	(219738,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H21N2O+ in C26H24N2O3','C26H24N2O3',412.4872,NULL,'8656446CCECAE8FC-FICuS-01-93','8656446CCECAE8FC-FICTS-01-72','5E9D8246006DEDC1-uuuuu-01-18','InChI=1S/C24H20N2O.C2H4O2/c1-15-21-14-26(3)12-11-19(21)16(2)24-23(15)20-13-18(9-10-22(20)25-24)27-17-7-5-4-6-8-17;1-2(3)4/h4-14H,1-3H3;1H3,(H,3,4)','InChIKey=DWVYSEBPFZAVNE-UHFFFAOYSA-N','CC(=O)[O-].Cc1c2cc[n+](C)cc2c(C)c2c1[nH]c1ccc(Oc3ccccc3)cc12',NULL),
	(219739,5,0,NULL,'Consistent with Molecular Formula','C37H35NO6',589.6866,NULL,'31C7325AED33E05A-FICuS-01-5A','31C7325AED33E05A-FICTS-01-39','31C7325AED33E05A-uuuuu-01-09','InChI=1S/C37H35NO6/c1-4-44-35(40)36(24-38)31(25-11-7-5-8-12-25)23-37(41,28-17-21-30(43-3)22-18-28)33(32(36)26-13-9-6-10-14-26)34(39)27-15-19-29(42-2)20-16-27/h5-22,31-33,41H,4,23H2,1-3H3','InChIKey=BGHIEYCQZOTSQR-UHFFFAOYSA-N','CCOC(=O)C1(C#N)C(c2ccccc2)CC(O)(c2ccc(OC)cc2)C(C(=O)c2ccc(OC)cc2)C1c1ccccc1','1'),
	(219740,5,0,NULL,'Consistent with Molecular Formula','C35H29N3O8',619.6294,NULL,'8945E5B8A0739D11-FICuS-01-4F','8945E5B8A0739D11-FICTS-01-2E','8945E5B8A0739D11-uuuuu-01-FE','InChI=1S/C35H29N3O8/c1-2-46-33(40)34(22-36)29(23-9-5-3-6-10-23)21-35(41,26-15-19-28(20-16-26)38(44)45)31(30(34)24-11-7-4-8-12-24)32(39)25-13-17-27(18-14-25)37(42)43/h3-20,29-31,41H,2,21H2,1H3','InChIKey=ZMKODGGEZAHVFQ-UHFFFAOYSA-N','CCOC(=O)C1(C#N)C(c2ccccc2)CC(O)(c2ccc([N+](=O)[O-])cc2)C(C(=O)c2ccc([N+](=O)[O-])cc2)C1c1ccccc1','1'),
	(219741,4,0,NULL,'Consistent with Molecular Formula','C32H46O7',542.7112,NULL,'821FA8AE79234EF3-FICuS-01-6E','821FA8AE79234EF3-FICTS-01-4D','885624B2177C8460-uuuuu-01-DF','InChI=1S/C32H46O7/c1-33-25-36-29-17-9-11-19-31(29,27-13-5-3-6-14-27)38-23-21-35-22-24-39-32(28-15-7-4-8-16-28)20-12-10-18-30(32)37-26-34-2/h3-8,13-16,29-30H,9-12,17-26H2,1-2H3/t29-,30?,31-,32-/m1/s1','InChIKey=OKOFNYZUBZALER-VZMZSXMMSA-N','COCOC1CCCCC1(OCCOCCOC1(c2ccccc2)CCCCC1OCOC)c1ccccc1','1'),
	(219742,4,0,NULL,'Consistent with Molecular Formula','C8H9F2N3O4',249.1736,NULL,'A7AD6DC2D65DF576-FICuS-01-8E','A7AD6DC2D65DF576-FICTS-01-6D','A7AD6DC2D65DF576-uuuuu-01-3D','InChI=1S/C8H9F2N3O4/c9-5-3(2-14)17-7(6(5)10)13-8(16)12-4(15)1-11-13/h1,3,5-7,14H,2H2,(H,12,15,16)','InChIKey=MGDIMWQFXCWDGB-UHFFFAOYSA-N','O=c1cnn(C2OC(CO)C(F)C2F)c(=O)[nH]1','1'),
	(219743,4,0,NULL,'Consistent with Molecular Formula','C8H10F2N4O3',248.1888,NULL,'E78D556262415BC9-FICuS-01-51','E78D556262415BC9-FICTS-01-30','E78D556262415BC9-uuuuu-01-00','InChI=1S/C8H10F2N4O3/c9-5-3(2-15)17-7(6(5)10)14-8(16)13-4(11)1-12-14/h1,3,5-7,15H,2H2,(H2,11,13,16)','InChIKey=SULQHSWGKGCFEM-UHFFFAOYSA-N','Nc1cnn(C2OC(CO)C(F)C2F)c(=O)n1','1'),
	(219744,3,0,NULL,'Consistent with Molecular Formula','C11H13FN4O3',268.2471,NULL,'37CB3219F8BCC236-FICuS-01-66','37CB3219F8BCC236-FICTS-01-45','37CB3219F8BCC236-uuuuu-01-15','InChI=1S/C11H13FN4O3/c1-18-10-8-9(13-4-14-10)16(5-15-8)11-7(12)2-6(3-17)19-11/h4-7,11,17H,2-3H2,1H3','InChIKey=YATGIHKVERDKLB-UHFFFAOYSA-N','COc1ncnc2c1ncn2C1OC(CO)CC1F','1'),
	(219745,0,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'56ACE4D50D50C674-FICuS-01-65','56ACE4D50D50C674-FICTS-01-44','56ACE4D50D50C674-uuuuu-01-14','InChI=1S/C18H13NO3/c1-19-12-4-3-5-15(22-2)16(12)11-7-6-10-13(20)8-9-14(21)17(10)18(11)19/h3-9H,1-2H3','InChIKey=VTXNAXJBVPSYNE-UHFFFAOYSA-N','COc1cccc2c1c1ccc3c(c1n2C)C(=O)C=CC3=O',NULL),
	(219746,0,0,NULL,'Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'3FC12E49A713F5BB-FICuS-01-73','3FC12E49A713F5BB-FICTS-01-52','3FC12E49A713F5BB-uuuuu-01-22','InChI=1S/C20H17NO2/c1-2-3-12-21-16-7-5-4-6-13(16)14-8-9-15-17(22)10-11-18(23)19(15)20(14)21/h4-11H,2-3,12H2,1H3','InChIKey=UXCKUUWPUKMVIS-UHFFFAOYSA-N','CCCCn1c2ccccc2c2ccc3c(c21)C(=O)C=CC3=O',NULL),
	(219747,0,0,NULL,'Consistent with Molecular Formula','C28H30N2',394.5584,NULL,'624973979913C5CD-FICuS-01-4B','624973979913C5CD-FICTS-01-2A','624973979913C5CD-uuuuu-01-FA','InChI=1S/C28H30N2/c1-7-15-27(16-8-1)23-19-11-3-5-13-21(19)30-26(23)28(17-9-2-10-18-28)24-20-12-4-6-14-22(20)29-25(24)27/h3-6,11-14,29-30H,1-2,7-10,15-18H2','InChIKey=BVADGBIJIJAJEO-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)C1(CCCCC1)c1c([nH]c2ccccc12)C31CCCCC1',NULL),
	(219748,4,0,NULL,'Consistent with Molecular Formula','C36H46N2',506.7728,NULL,'32FC8AE931BD9210-FICuS-01-62','32FC8AE931BD9210-FICTS-01-41','32FC8AE931BD9210-uuuuu-01-11','InChI=1S/C36H46N2/c1-33(2,3)23-15-19-35(20-16-23)29-25-11-7-9-13-27(25)38-32(29)36(21-17-24(18-22-36)34(4,5)6)30-26-12-8-10-14-28(26)37-31(30)35/h7-14,23-24,37-38H,15-22H2,1-6H3','InChIKey=WBSOIHOIQCWXBR-UHFFFAOYSA-N','CC(C)(C)C1CCC2(CC1)c1[nH]c3ccccc3c1C1(CCC(C(C)(C)C)CC1)c1[nH]c3ccccc3c12','1'),
	(219749,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O4',486.6096,NULL,'7424D3BB06282FE0-FICuS-01-50','571902B825301087-FICTS-01-F2','7424D3BB06282FE0-uuuuu-01-FF','InChI=1S/C30H34N2O4/c1-30(2,3)16-6-12-20-21(14-16)25-26(27-24(20)22-15-19(36-5)11-13-23(22)31-27)29(34)32(28(25)33)17-7-9-18(35-4)10-8-17/h7-11,13,15-16,20-21,25-26,31H,6,12,14H2,1-5H3','InChIKey=KQVANQKWTJFGRI-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccc(OC)cc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(219750,3,0,NULL,'Consistent with Molecular Formula','C28H23ClN2O2',454.9549,NULL,'C463A4EA17806473-FICuS-01-46','3F62C87A14729328-FICTS-01-1E','B5390831181D91AD-uuuuu-01-F2','InChI=1S/C28H23ClN2O2/c1-2-30-23-11-7-6-10-20(23)24-21(17-12-14-18(29)15-13-17)16-22-25(26(24)30)28(33)31(27(22)32)19-8-4-3-5-9-19/h3-15,21-22,25H,2,16H2,1H3/t21-,22?,25?/m1/s1','InChIKey=ZFQMXFQCOWJIPP-PQXIJOGNSA-N','CCn1c2c(c3ccccc31)C(c1ccc(Cl)cc1)CC1C(=O)N(c3ccccc3)C(=O)C21','1'),
	(219751,5,0,NULL,'Consistent with Molecular Formula','C28H29BrN2O2',505.4533,NULL,'4CE3F03F92B91B60-FICuS-01-64','2BD66135C6F44A80-FICTS-01-33','4CE3F03F92B91B60-uuuuu-01-13','InChI=1S/C28H29BrN2O2/c1-28(2,3)15-8-13-18-20(14-15)23-24(25-22(18)19-6-4-5-7-21(19)30-25)27(33)31(26(23)32)17-11-9-16(29)10-12-17/h4-7,9-12,15,18,20,23-24,30H,8,13-14H2,1-3H3','InChIKey=RPBYSOIFBNQFLB-UHFFFAOYSA-N','CC(C)(C)C1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4ccc(Br)cc4)C(=O)C3C2C1','1'),
	(219752,5,0,NULL,'Consistent with Molecular Formula','C29H32N2O2S',472.644,NULL,'8FDB1525E85A65BB-FICuS-01-7A','DC31BD46D8826155-FICTS-01-38','8FDB1525E85A65BB-uuuuu-01-29','InChI=1S/C29H32N2O2S/c1-29(2,3)16-9-14-19-21(15-16)24-25(26-23(19)20-7-5-6-8-22(20)30-26)28(33)31(27(24)32)17-10-12-18(34-4)13-11-17/h5-8,10-13,16,19,21,24-25,30H,9,14-15H2,1-4H3','InChIKey=DNFXNYBDPGDEQY-UHFFFAOYSA-N','CSc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(219753,5,0,NULL,'Consistent with Molecular Formula','C27H29N3O2',427.545,NULL,'E6840B00F68EC4B8-FICuS-01-6A','5F1FC9BB4AA335C3-FICTS-01-5F','E6840B00F68EC4B8-uuuuu-01-19','InChI=1S/C27H29N3O2/c1-27(2,3)15-11-12-17-19(14-15)21-22(23-20(17)18-10-7-13-28-24(18)29-23)26(32)30(25(21)31)16-8-5-4-6-9-16/h4-10,13,15,17,19,21-22H,11-12,14H2,1-3H3,(H,28,29)','InChIKey=TYFAMNBKTXUXJU-UHFFFAOYSA-N','CC(C)(C)C1CCC2c3c([nH]c4ncccc34)C3C(=O)N(c4ccccc4)C(=O)C3C2C1','1'),
	(219754,4,0,NULL,'Consistent with Molecular Formula','C25H24N2O3',400.4762,NULL,'449A5C404962EB8E-FICuS-01-5E','0ADFF60592B80E4D-FICTS-01-54','449A5C404962EB8E-uuuuu-01-0D','InChI=1S/C25H24N2O3/c1-30-15-12-10-14(11-13-15)27-24(28)21-17-7-3-2-6-16(17)20-18-8-4-5-9-19(18)26-23(20)22(21)25(27)29/h4-5,8-13,16-17,21-22,26H,2-3,6-7H2,1H3','InChIKey=GECBHJXRQAUPDJ-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCCCC4C3C2=O)cc1','1'),
	(219755,5,0,NULL,'Consistent with Molecular Formula','C26H26N2O3',414.503,NULL,'4D861A30BC26A71F-FICuS-01-5E','74BB5A956FE58873-FICTS-01-49','1E74D2B5B9BF88B7-uuuuu-01-30','InChI=1S/C26H26N2O3/c1-14-7-12-17-19(13-14)22-23(24-21(17)18-5-3-4-6-20(18)27-24)26(30)28(25(22)29)15-8-10-16(31-2)11-9-15/h3-6,8-11,14,17,19,22-23,27H,7,12-13H2,1-2H3/t14?,17-,19+,22+,23+/m0/s1','InChIKey=VKTZBDQRVLTQFN-PEZGLPSVSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCC(C)CC4C3C2=O)cc1','1'),
	(219756,4,0,NULL,'Consistent with Molecular Formula','C27H28N2O3',428.5298,NULL,'ABEF61ACF131D35F-FICuS-01-8D','B67D694E6E4BC5FF-FICTS-01-76','ABEF61ACF131D35F-uuuuu-01-3C','InChI=1S/C27H28N2O3/c1-32-17-14-12-16(13-15-17)29-26(30)23-19-9-5-3-2-4-8-18(19)22-20-10-6-7-11-21(20)28-25(22)24(23)27(29)31/h6-7,10-15,18-19,23-24,28H,2-5,8-9H2,1H3','InChIKey=JTSCEXJIZOCYPM-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCCCCCC4C3C2=O)cc1','1'),
	(219757,4,0,NULL,'Consistent with Molecular Formula','C31H36N2O3',484.637,NULL,'BFDDE570B0D4AB58-FICuS-01-92','D856643DD530B840-FICTS-01-28','BFDDE570B0D4AB58-uuuuu-01-41','InChI=1S/C31H36N2O3/c1-36-21-18-16-20(17-19-21)33-30(34)27-23-13-9-7-5-3-2-4-6-8-12-22(23)26-24-14-10-11-15-25(24)32-29(26)28(27)31(33)35/h10-11,14-19,22-23,27-28,32H,2-9,12-13H2,1H3','InChIKey=CYCJNRNAHZIKNF-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCCCCCCCCCC4C3C2=O)cc1','1'),
	(219758,3,0,NULL,'Consistent with Molecular Formula','C28H24N2O4',452.5086,NULL,'D3F7EA332D43CFA7-FICuS-01-85','0422CB3FE5BE5A76-FICTS-01-50','C377A06CB39CC686-uuuuu-01-1C','InChI=1S/C28H24N2O4/c1-33-18-11-7-16(8-12-18)21-15-22-25(26-24(21)20-5-3-4-6-23(20)29-26)28(32)30(27(22)31)17-9-13-19(34-2)14-10-17/h3-14,21-22,25,29H,15H2,1-2H3/t21-,22?,25?/m1/s1','InChIKey=ALSNHYHZSIFBLT-PQXIJOGNSA-N','COc1ccc(C2CC3C(=O)N(c4ccc(OC)cc4)C(=O)C3c3[nH]c4ccccc4c32)cc1','1'),
	(219759,3,0,NULL,'Consistent with Molecular Formula','C28H24N2O3',436.5092,NULL,'FDA3A4772A6E6B65-FICuS-01-79','4E934F393CC69A3D-FICTS-01-51','FDA3A4772A6E6B65-uuuuu-01-28','InChI=1S/C28H24N2O3/c1-16-7-9-17(10-8-16)21-15-22-25(26-24(21)20-5-3-4-6-23(20)29-26)28(32)30(27(22)31)18-11-13-19(33-2)14-12-18/h3-14,21-22,25,29H,15H2,1-2H3','InChIKey=IIWGYBSSXDFKAD-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3CC(c4ccc(C)cc4)c4c([nH]c5ccccc45)C3C2=O)cc1','1'),
	(219760,3,0,NULL,'Consistent with Molecular Formula','C27H21BrN2O3',501.3785,NULL,'1AB2A72E42E7179B-FICuS-01-61','DB6409C9409AA35E-FICTS-01-47','1AB2A72E42E7179B-uuuuu-01-10','InChI=1S/C27H21BrN2O3/c1-33-18-12-10-17(11-13-18)30-26(31)21-14-20(15-6-8-16(28)9-7-15)23-19-4-2-3-5-22(19)29-25(23)24(21)27(30)32/h2-13,20-21,24,29H,14H2,1H3','InChIKey=BTIBBLIGJHWIEC-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3CC(c4ccc(Br)cc4)c4c([nH]c5ccccc45)C3C2=O)cc1','1'),
	(219761,3,0,NULL,'Consistent with Molecular Formula','C28H24N2O2',420.5098,NULL,'EF15A59DB565C492-FICuS-01-6F','93A80EB44235AB60-FICTS-01-2D','EF15A59DB565C492-uuuuu-01-1E','InChI=1S/C28H24N2O2/c1-2-29-23-16-10-9-15-20(23)24-21(18-11-5-3-6-12-18)17-22-25(26(24)29)28(32)30(27(22)31)19-13-7-4-8-14-19/h3-16,21-22,25H,2,17H2,1H3','InChIKey=GIGCLYBFUBFOQU-UHFFFAOYSA-N','CCn1c2c(c3ccccc31)C(c1ccccc1)CC1C(=O)N(c3ccccc3)C(=O)C21','1'),
	(219762,0,0,NULL,'Consistent with Molecular Formula','C28H20N2O2',416.4782,NULL,'6C257B1E1E079211-FICuS-01-40','6C257B1E1E079211-FICTS-01-1F','6C257B1E1E079211-uuuuu-01-EF','InChI=1S/C28H20N2O2/c1-2-29-23-16-10-9-15-20(23)24-21(18-11-5-3-6-12-18)17-22-25(26(24)29)28(32)30(27(22)31)19-13-7-4-8-14-19/h3-17H,2H2,1H3','InChIKey=MGJSOCZBAPNURK-UHFFFAOYSA-N','CCn1c2ccccc2c2c(-c3ccccc3)cc3c(c21)C(=O)N(c1ccccc1)C3=O',NULL),
	(219763,3,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'96C7DB333A2B02D1-FICuS-01-5B','96C7DB333A2B02D1-FICTS-01-3A','96C7DB333A2B02D1-uuuuu-01-0A','InChI=1S/C17H21NO2/c1-4-20-17(19)13-9-15-16(11(3)10(13)2)12-7-5-6-8-14(12)18-15/h5-8,10-11,13,18H,4,9H2,1-3H3','InChIKey=ZBGCHLZCCPYOGO-UHFFFAOYSA-N','CCOC(=O)C1Cc2[nH]c3ccccc3c2C(C)C1C','1'),
	(219764,3,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'8B48B5F13C2A03BC-FICuS-01-6C','8B48B5F13C2A03BC-FICTS-01-4B','8B48B5F13C2A03BC-uuuuu-01-1B','InChI=1S/C16H17NO2/c18-16(19)12-8-14-15(10-6-3-5-9(10)12)11-4-1-2-7-13(11)17-14/h1-2,4,7,9-10,12,17H,3,5-6,8H2,(H,18,19)','InChIKey=KLONMZIUAZJRTF-UHFFFAOYSA-N','O=C(O)C1Cc2[nH]c3ccccc3c2C2CCCC12','1'),
	(219765,0,0,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'DED45A3BBBF81F28-FICuS-01-96','DED45A3BBBF81F28-FICTS-01-75','DED45A3BBBF81F28-uuuuu-01-45','InChI=1S/C18H19NO2/c1-11(2)8-12-9-13(18(20)21-3)10-16-17(12)14-6-4-5-7-15(14)19-16/h4-7,9-11,19H,8H2,1-3H3','InChIKey=GEBFDDFMAUTQHN-UHFFFAOYSA-N','COC(=O)c1cc(CC(C)C)c2c(c1)[nH]c1ccccc12',NULL),
	(219766,0,1,NULL,'Consistent with Molecular Formula','C32H22MgN10NaO12S2',850.0004,NULL,'FB741C877533798A-FICuS-01-58','FB741C877533798A-FICTS-01-37','186C98A354120CE2-uuuuu-01-F3','InChI=1S/C32H22N10O12S2.Mg.Na/c43-29-25(27(31(45)46)39-41(29)23-5-1-3-13-33-23)37-35-19-11-9-17(21(15-19)55(49,50)51)7-8-18-10-12-20(16-22(18)56(52,53)54)36-38-26-28(32(47)48)40-42(30(26)44)24-6-2-4-14-34-24;;/h1-16,43-44H,(H,45,46)(H,47,48)(H,49,50,51)(H','InChIKey=CVSHGGQGWCNFDW-UHFFFAOYSA-N','O=C(O)c1nn(-c2ccccn2)c(O)c1/N=N/c1ccc(/C=C/c2ccc(/N=N/c3c(C(=O)O)nn(-c4ccccn4)c3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Mg+2].[Na+]','1'),
	(219767,0,1,NULL,'Consistent with Molecular Formula','C36H24CuN8NaO16S2',975.2854,NULL,'817CAD2DDF8DEC72-FICuS-01-9C','817CAD2DDF8DEC72-FICTS-01-7B','5E67A6C583FBE714-uuuuu-01-20','InChI=1S/C36H24N8O16S2.Cu.Na/c45-31-27(29(35(51)52)41-43(31)23-7-3-1-5-21(23)33(47)48)39-37-19-13-11-17(25(15-19)61(55,56)57)9-10-18-12-14-20(16-26(18)62(58,59)60)38-40-28-30(36(53)54)42-44(32(28)46)24-8-4-2-6-22(24)34(49)50;;/h1-16,45-46H,(H,47,48)(H,49,','InChIKey=PANOFCZBTRNJLX-WESMBVGPSA-N','O=C(O)c1ccccc1-n1nc(C(=O)O)c(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4c(C(=O)O)nn(-c5ccccc5C(=O)O)c4O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c1O.[Cu+2].[Na+]','1'),
	(219768,0,1,NULL,'Consistent with Molecular Formula','C36H24N8NaO16S2',911.7394,NULL,'D5804ACAE38055BC-FICuS-01-70','D5804ACAE38055BC-FICTS-01-4F','5E67A6C583FBE714-uuuuu-01-20','InChI=1S/C36H24N8O16S2.Na/c45-31-27(29(35(51)52)41-43(31)23-7-3-1-5-21(23)33(47)48)39-37-19-13-11-17(25(15-19)61(55,56)57)9-10-18-12-14-20(16-26(18)62(58,59)60)38-40-28-30(36(53)54)42-44(32(28)46)24-8-4-2-6-22(24)34(49)50;/h1-16,45-46H,(H,47,48)(H,49,50)(','InChIKey=CQUTUXRAJDYBIZ-KXXRPTIUSA-N','O=C(O)c1ccccc1-n1nc(C(=O)O)c(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4c(C(=O)O)nn(-c5ccccc5C(=O)O)c4O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c1O.[Na+]','1'),
	(219769,10,0,NULL,'Consistent with Molecular Formula','C27H34O15',598.5566,NULL,'55D72606B09606E2-FICuS-01-38','55D72606B09606E2-FICTS-01-17','55D72606B09606E2-uuuuu-01-E7','InChI=1S/C27H34O15/c1-10-4-13(29)18-14(30)5-15-12(25(18)40-10)3-2-11(7-37-15)8-38-26-24(36)22(34)20(32)17(42-26)9-39-27-23(35)21(33)19(31)16(6-28)41-27/h2,4-5,16-17,19-24,26-28,30-36H,3,6-9H2,1H3','InChIKey=HJOAQEYWNOPRHE-UHFFFAOYSA-N','Cc1cc(=O)c2c(O)cc3c(c2o1)CC=C(COC1OC(COC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O)CO3','1'),
	(219770,5,0,NULL,'Consistent with Molecular Formula','C21H24O11',452.414,NULL,'EB57BEB407746D72-FICuS-01-6C','4BBD9F5F2613B530-FICTS-01-42','EB57BEB407746D72-uuuuu-01-1B','InChI=1S/C21H24O11/c22-5-10-3-12(24)16-13(25)4-14-11(20(16)31-10)2-1-9(7-29-14)8-30-21-19(28)18(27)17(26)15(6-23)32-21/h1,3-4,15,17-19,21-23,25-28H,2,5-8H2','InChIKey=KXDYPPVOPZKXMX-UHFFFAOYSA-N','O=c1cc(CO)oc2c3c(cc(O)c12)OCC(COC1OC(CO)C(O)C(O)C1O)=CC3','1'),
	(219771,2,0,NULL,'Consistent with Molecular Formula','C23H27NO4',381.4706,'Tyloindicine F\nTYLOINDICINE F\n8a(1H)-Indolizinol, 6-(3,4-dimethoxyphenyl)-2,3,5,6-tetrahydro- 7-(4-methoxyphenyl)-, (6R,8aR)-','758B98E9C9FA2037-FICuS-01-6B','758B98E9C9FA2037-FICTS-01-4A','311A04638667623B-uuuuu-01-D1','InChI=1S/C23H27NO4/c1-26-18-8-5-16(6-9-18)19-14-23(25)11-4-12-24(23)15-20(19)17-7-10-21(27-2)22(13-17)28-3/h5-10,13-14,20,25H,4,11-12,15H2,1-3H3/t20-,23-/m1/s1','InChIKey=WHTUBPJAGYKOQP-NFBKMPQASA-N','COc1ccc(C2=CC3(O)CCCN3CC2c2ccc(OC)c(OC)c2)cc1','1'),
	(219772,2,0,NULL,'Consistent with Molecular Formula','C24H27NO5',409.481,'Tyloindicine G\nTYLOINDICINE G\nDibenzo[f,h]pyrrolo[1,2-b]isoquinolin-13a(11H)-ol, 8b,9,12,13-tetrahydro-2,3,6,7-tetramethoxy-, (8bS,13aS)-','8CF4A483A7ECEB0C-FICuS-01-96','8CF4A483A7ECEB0C-FICTS-01-75','60EFA35B21BF1853-uuuuu-01-0E','InChI=1S/C24H27NO5/c1-27-20-8-14-15-9-21(28-2)23(30-4)11-17(15)19-13-25-7-5-6-24(25,26)12-18(19)16(14)10-22(20)29-3/h8-12,19,26H,5-7,13H2,1-4H3/t19-,24-/m1/s1','InChIKey=KKOZIXJFGMEJCY-NTKDMRAZSA-N','COc1cc2c(cc1OC)-c1cc(OC)c(OC)cc1C1CN3CCCC3(O)C=C21','1'),
	(219773,2,0,NULL,'Consistent with Molecular Formula','C23H25NO4',379.4548,'Tyloindicine H\nTYLOINDICINE H\nDibenzo[f,h]pyrrolo[1,2-b]isoquinolin-4-ol, 8b,9,11,12,13,13a-hexahydro-3,6,7-trimethoxy-, (8bS,13aS)-','D967775397E98B81-FICuS-01-58','D967775397E98B81-FICTS-01-37','E8226853693A551B-uuuuu-01-ED','InChI=1S/C23H25NO4/c1-26-19-7-6-14-15-9-13-5-4-8-24(13)12-18(15)16-10-20(27-2)21(28-3)11-17(16)22(14)23(19)25/h6-7,9-11,13,18,25H,4-5,8,12H2,1-3H3/t13-,18-/m0/s1','InChIKey=KXSJHSREHJDQJT-UGSOOPFHSA-N','COc1cc2c(cc1OC)C1CN3CCCC3C=C1c1ccc(OC)c(O)c1-2','1'),
	(219774,1,0,NULL,'Consistent with Molecular Formula','C24H27NO5',409.481,'Tyloindicine I\nTYLOINDICINE I\nPhenol, 5-[(8aS)-6-(3,4-dimethoxyphenyl)-1,2,3,8a-tetrahydro- 7-indolizinyl]-2,3-dimethoxy-','BC5659B873ECBC65-FICuS-01-81','BC5659B873ECBC65-FICTS-01-60','89BDED12CFA38FAA-uuuuu-01-56','InChI=1S/C24H27NO5/c1-27-21-8-7-15(11-22(21)28-2)19-14-25-9-5-6-17(25)13-18(19)16-10-20(26)24(30-4)23(12-16)29-3/h7-8,10-14,17,26H,5-6,9H2,1-4H3/t17-/m0/s1','InChIKey=ZFICSRNQVIMLDY-KRWDZBQOSA-N','COc1ccc(C2=CN3CCCC3C=C2c2cc(O)c(OC)c(OC)c2)cc1OC','1'),
	(219775,6,2,'151276-95-8','Consistent with Molecular Formula','C28H43N7O7',589.6904,'KRN5500\nKRN-5500\nSPICAMYCIN ANALOG\n6-[4-Deoxy-4-(tetradeca-2(E), 4(E)-dienoylglycyl)amino-L-glycero-.beta.-L-manno-hepto-pyranosyl]amino-9H-purine','A12FC000F9F720A8-FICuS-01-5B','2BF77D3B23539ACC-FICTS-01-54','A12FC000F9F720A8-uuuuu-01-0A','InChI=1S/C28H43N7O7/c1-2-3-4-5-6-7-8-9-10-11-12-13-19(38)29-14-20(39)34-21-23(40)24(41)28(42-25(21)18(37)15-36)35-27-22-26(31-16-30-22)32-17-33-27/h10-13,16-18,21,23-25,28,36-37,40-41H,2-9,14-15H2,1H3,(H,29,38)(H,34,39)(H2,30,31,32,33,35)/b11-10+,13-12+','InChIKey=LQIPDFIUPOYMPR-AQASXUMVSA-N','CCCCCCCCC/C=C/C=C/C(=O)NCC(=O)NC1C(O)C(O)C(Nc2ncnc3[nH]cnc23)OC1C(O)CO','1'),
	(219776,0,0,NULL,'Consistent with Molecular Formula','C18H11NO4',305.2892,'Cepharadione A','60CAEEC7572D77CE-FICuS-01-8D','60CAEEC7572D77CE-FICTS-01-6C','60CAEEC7572D77CE-uuuuu-01-3C','InChI=1S/C18H11NO4/c1-19-12-6-9-4-2-3-5-10(9)15-14(12)11(16(20)18(19)21)7-13-17(15)23-8-22-13/h2-7H,8H2,1H3','InChIKey=RZIGKFTVXWUUCX-UHFFFAOYSA-N','CN1C(=O)C(=O)c2cc3c(c4c2c1cc1ccccc14)OCO3',NULL),
	(219777,1,0,NULL,'Consistent with Molecular Formula','C27H56N4O',452.7656,'Budmunchiamine A','B4F1B0F5CE80BE5D-FICuS-01-91','B4F1B0F5CE80BE5D-FICTS-01-70','B4F1B0F5CE80BE5D-uuuuu-01-40','InChI=1S/C27H56N4O/c1-5-6-7-8-9-10-11-12-13-18-26-25-27(32)28-19-16-22-29(2)20-14-15-21-30(3)23-17-24-31(26)4/h26H,5-25H2,1-4H3,(H,28,32)','InChIKey=HQMOQVLQJSZUTH-UHFFFAOYSA-N','CCCCCCCCCCCC1CC(=O)NCCCN(C)CCCCN(C)CCCN1C','1'),
	(219778,8,1,NULL,'Consistent with Molecular Formula','C24H30O9',462.4956,'Hydruntinolide C','F46092689AA0BB68-FICuS-01-5D','F46092689AA0BB68-FICTS-01-3C','2D1A0569B6F20869-uuuuu-01-F9','InChI=1S/C24H30O9/c1-8-10(2)22(27)33-20-17-12(4)23(28)32-19(17)16-11(3)9-15(30-13(5)25)18(16)24(7,29)21(20)31-14(6)26/h8-9,15-21,29H,4H2,1-3,5-7H3/b10-8+/t15-,16?,17?,18?,19-,20?,21?,24+/m1/s1','InChIKey=YYXVRKOJSILGAG-LCLDOYGQSA-N','C=C1C(=O)OC2C1C(OC(=O)/C(C)=C/C)C(OC(C)=O)C(C)(O)C1C(OC(C)=O)C=C(C)C21','1'),
	(219779,0,1,'108536-24-9','Consistent with Molecular Formula','C9H9NO3',179.175,'(Z)-N-[2-(2,5-Dihydroxyphenyl)ethenyl]-formamide (cis Erbstatin)','1231FD01AB2D3546-FICuS-01-44','1B05B5DF96ED4F46-FICTS-01-5B','1231FD01AB2D3546-uuuuu-01-F3','InChI=1S/C9H9NO3/c11-6-10-4-3-7-5-8(12)1-2-9(7)13/h1-6,12-13H,(H,10,11)/b4-3-','InChIKey=SIHZWGODIRRSRA-ARJAWSKDSA-N','O=CN/C=C\\c1cc(O)ccc1O','1'),
	(219780,0,0,NULL,'Consistent with Molecular Formula','C13H20NNaO2PS2',340.39,NULL,'5835AC114CFA83C9-FICuS-01-67','5835AC114CFA83C9-FICTS-01-46','D3D2401E2C813161-uuuuu-01-E6','InChI=1S/C13H20NO2PS2.Na/c1-10(2)15-17(19,16-11(3)4)14-13(18)12-8-6-5-7-9-12;/h5-11H,1-4H3,(H,14,18,19);/q;+1','InChIKey=KHJKALWVEHGAIM-UHFFFAOYSA-N','CC(C)OP(=S)(NC(=S)c1ccccc1)OC(C)C.[Na+]',NULL),
	(219781,0,0,NULL,'Consistent with Molecular Formula','C13H20NO3PS',301.3397,NULL,'9B7DA773816DC410-FICuS-01-5A','9B7DA773816DC410-FICTS-01-39','9B7DA773816DC410-uuuuu-01-09','InChI=1S/C13H20NO3PS/c1-10(2)16-18(15,17-11(3)4)14-13(19)12-8-6-5-7-9-12/h5-11H,1-4H3,(H,14,15,19)','InChIKey=JQNWBPBVDCWKDM-UHFFFAOYSA-N','CC(C)OP(=O)(NC(=S)c1ccccc1)OC(C)C',NULL),
	(219782,2,0,NULL,'Consistent with Molecular Formula','C22H28BrNO2',418.3727,NULL,'46F35DFEEF192F52-FICuS-01-82','46F35DFEEF192F52-FICTS-01-61','A93783D81E8A86EF-uuuuu-01-29','InChI=1S/C22H27NO2.BrH/c1-4-23-14-13-22(25,19-11-7-17(3)8-12-19)20(15-23)21(24)18-9-5-16(2)6-10-18;/h5-12,20,25H,4,13-15H2,1-3H3;1H','InChIKey=UFTUNAKMYFOIEJ-UHFFFAOYSA-N','Br.CCN1CCC(O)(c2ccc(C)cc2)C(C(=O)c2ccc(C)cc2)C1','1'),
	(219783,2,0,NULL,'Consistent with Molecular Formula','C18H33BrN2O',373.3755,NULL,'92C62A3F70D37CF3-FICuS-01-68','92C62A3F70D37CF3-FICTS-01-47','7D02F4198140D54E-uuuuu-01-F6','InChI=1S/C18H32N2O.BrH/c21-18-16(14-19-10-3-1-4-11-19)8-7-9-17(18)15-20-12-5-2-6-13-20;/h16-17H,1-15H2;1H','InChIKey=IDZROKRVSDXGNW-UHFFFAOYSA-N','Br.O=C1C(CN2CCCCC2)CCCC1CN1CCCCC1','1'),
	(219784,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl2NO',276.2052,NULL,'2336584596AF8BF0-FICuS-01-51','2336584596AF8BF0-FICTS-01-30','23CAFFA0A92252BE-uuuuu-01-28','InChI=1S/C13H18ClNO.ClH/c1-3-15(4-2)10-9-13(16)11-5-7-12(14)8-6-11;/h5-8H,3-4,9-10H2,1-2H3;1H','InChIKey=FQWOZIQXCXXAGL-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(219785,0,0,NULL,'Consistent with Molecular Formula','C14H22ClNO2',271.7863,NULL,'858AA076702F159C-FICuS-01-4C','858AA076702F159C-FICTS-01-2B','857607934FA2CCD2-uuuuu-01-0C','InChI=1S/C14H21NO2.ClH/c1-4-15(5-2)11-10-14(16)12-6-8-13(17-3)9-7-12;/h6-9H,4-5,10-11H2,1-3H3;1H','InChIKey=ODHYJNHEJSHJAC-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc(OC)cc1.Cl',NULL),
	(219786,31,0,NULL,'Consistent with Molecular Formula','C61H86O19',1123.339,'ISOHOMOHALICHONDRIN B\nIsohomohalichondrin B','B80D2649A2D6CDAB-FICuS-01-81','B80D2649A2D6CDAB-FICTS-01-60','449E833F70392DE7-uuuuu-01-05','InChI=1S/C61H86O19/c1-27-15-34-7-9-38-28(2)16-36(66-38)11-13-59-25-47-55(79-59)56-57(73-47)58(80-59)54-39(70-56)10-8-35(68-54)18-49(65)74-53-32(6)52-44(69-43(53)20-40(67-34)31(27)5)21-42-46(72-52)24-61(75-42)26-48-51(78-61)30(4)23-60(77-48)22-29(3)50-45(7','InChIKey=WVWWZNXKZNACRW-XAWBFGRASA-N','C=C1CC2CCC34CC5OC6C(OC7CCC(CC(=O)OC8C(CC9OC(CCC1O2)CC(C)C9=C)OC1CC2OC9(CC2OC1C8C)CC1OC2(CC(C)C8OC(CC(=O)CCO)C(O)CC8O2)CC(C)C1O9)OC7C6O3)C5O4','1'),
	(219787,4,0,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'7F2F31C19DCE949F-FICuS-01-85','0C7680C3BF44B1F1-FICTS-01-3E','4DA1A540FFE88418-uuuuu-01-18','InChI=1S/C21H24N2O3/c1-3-20-9-6-11-23-12-10-21(19(20)23)13-7-4-5-8-14(13)22-16(21)15(17(20)24)18(25)26-2/h4-9,17,19,22,24H,3,10-12H2,1-2H3/t17-,19?,20?,21?/m0/s1','InChIKey=STPIZSHIGYPTLA-IIDKWZDJSA-N','CCC12C=CCN3CCC4(C(=C(C(=O)OC)C1O)Nc1ccccc14)C32','1'),
	(219788,8,0,NULL,'Consistent with Molecular Formula','C37H41N7O9',727.7724,NULL,'2BCB2DB108C7253D-FICuS-01-69','607393A8A6F7E8AF-FICTS-01-53','0B9B45AE1F00C6A4-uuuuu-01-17','InChI=1S/C37H41N7O9/c1-6-36-12-9-14-43-15-13-37(35(36)43)22-10-7-8-11-23(22)41-30(37)25(34(48)49-5)29(36)42-31-26-32(39-17-38-31)44(18-40-26)33-28(52-21(4)47)27(51-20(3)46)24(53-33)16-50-19(2)45/h7-12,17-18,24,27-29,33,35,41H,6,13-16H2,1-5H3,(H,38,39,42)/','InChIKey=MQDLQYBMCGHXCR-GGSFUFBMSA-N','CCC12C=CCN3CCC4(C(=C(C(=O)OC)C1Nc1ncnc5c1ncn5C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O)Nc1ccccc14)C32','1'),
	(219789,8,0,NULL,'Consistent with Molecular Formula','C36H41N5O10',703.7474,NULL,'F5D79596EED31089-FICuS-01-6D','0F94641C06684573-FICTS-01-0E','872CEB8A15486826-uuuuu-01-02','InChI=1S/C36H41N5O10/c1-6-35-13-9-15-40-17-14-36(33(35)40)22-10-7-8-11-23(22)37-30(36)26(32(45)47-5)29(35)38-25-12-16-41(34(46)39-25)31-28(50-21(4)44)27(49-20(3)43)24(51-31)18-48-19(2)42/h7-13,16,24,27-29,31,33,37H,6,14-15,17-18H2,1-5H3,(H,38,39,46)/t24?,','InChIKey=SHIHTQHXHZXWJD-RDOIOSGHSA-N','CCC12C=CCN3CCC4(C(=C(C(=O)OC)C1Nc1ccn(C5OC(COC(C)=O)C(OC(C)=O)C5OC(C)=O)c(=O)n1)Nc1ccccc14)C32','1'),
	(219790,13,0,NULL,'Consistent with Molecular Formula','C29H40O9',532.6296,'Calactin\nCalotropin\nCALOTROPIN','FCB4C6B408EF0DF0-FICuS-01-92','FCB4C6B408EF0DF0-FICTS-01-71','A90DAC56578617CF-uuuuu-01-1E','InChI=1S/C29H40O9/c1-15-9-23(31)29(34)25(36-15)37-21-11-17-3-4-20-19(27(17,14-30)12-22(21)38-29)5-7-26(2)18(6-8-28(20,26)33)16-10-24(32)35-13-16/h10,14-15,17-23,25,31,33-34H,3-9,11-13H2,1-2H3/t15?,17?,18-,19?,20?,21-,22-,23?,25+,26?,27?,28+,29+/m1/s1','InChIKey=OWPWFVVPBYFKBG-AMJZKRQHSA-N','CC1CC(O)C2(O)OC3CC4(C=O)C(CCC5C4CCC4(C)C(C6=CC(=O)OC6)CCC54O)CC3OC2O1','1'),
	(219791,0,0,NULL,'Consistent with Molecular Formula','C25H36O4',400.557,'co-lupulone','383140770C399FA9-FICuS-01-40','744E7FF44D3ACECF-FICTS-01-7E','383140770C399FA9-uuuuu-01-EF','InChI=1S/C25H36O4/c1-15(2)9-10-19-22(27)20(21(26)18(7)8)24(29)25(23(19)28,13-11-16(3)4)14-12-17(5)6/h9,11-12,18,27,29H,10,13-14H2,1-8H3','InChIKey=GEXOPZHAKQAGLU-UHFFFAOYSA-N','CC(C)=CCC1=C(O)C(C(=O)C(C)C)=C(O)C(CC=C(C)C)(CC=C(C)C)C1=O',NULL),
	(219792,0,2,NULL,'Consistent with Molecular Formula','C28H24N6O2',476.5366,NULL,'52C92B87D6A35ABD-FICuS-01-77','81E55E0EA53F0193-FICTS-01-34','52C92B87D6A35ABD-uuuuu-01-26','InChI=1S/C28H24N6O2/c29-17-23(15-19-3-5-25-21(13-19)7-11-31-25)27(35)33-9-1-2-10-34-28(36)24(18-30)16-20-4-6-26-22(14-20)8-12-32-26/h3-8,11-16,31-32H,1-2,9-10H2,(H,33,35)(H,34,36)/b23-15+,24-16+','InChIKey=JXPXWTUBJJVAJX-DFEHQXHXSA-N','N#C/C(=C\\c1ccc2[nH]ccc2c1)C(=O)NCCCCNC(=O)/C(C#N)=C/c1ccc2[nH]ccc2c1','1'),
	(219793,0,1,NULL,'Consistent with Molecular Formula','C13H8N4O2',252.2318,NULL,'9B9EC961ABB34687-FICuS-01-74','E664A017C5E4E6E1-FICTS-01-46','9B9EC961ABB34687-uuuuu-01-23','InChI=1S/C13H8N4O2/c14-5-9(13(17)10(6-15)7-16)3-8-1-2-11(18)12(19)4-8/h1-4,18-19H,17H2/b9-3+','InChIKey=QUSWOXFVFXXENN-YCRREMRBSA-N','N#CC(C#N)=C(N)/C(C#N)=C/c1ccc(O)c(O)c1','1'),
	(219794,0,1,NULL,'Consistent with Molecular Formula','C13H7BrN4O2',331.1279,NULL,'B5201EEEBE48E3CF-FICuS-01-94','275FA986B6497CD3-FICTS-01-48','B5201EEEBE48E3CF-uuuuu-01-43','InChI=1S/C13H7BrN4O2/c14-10-2-7(3-11(19)13(10)20)1-8(4-15)12(18)9(5-16)6-17/h1-3,19-20H,18H2/b8-1+','InChIKey=RMDQRGMZCBNAHG-UNXLUWIOSA-N','N#CC(C#N)=C(N)/C(C#N)=C/c1cc(O)c(O)c(Br)c1','1'),
	(219795,0,1,NULL,'Consistent with Molecular Formula','C14H10N4O3',282.258,NULL,'5A26B9D00801F636-FICuS-01-42','15DD830E38D95586-FICTS-01-34','5A26B9D00801F636-uuuuu-01-F1','InChI=1S/C14H10N4O3/c1-21-12-4-8(3-11(19)14(12)20)2-9(5-15)13(18)10(6-16)7-17/h2-4,19-20H,18H2,1H3/b9-2+','InChIKey=CFTKDBCVQAYOLY-XNWCZRBMSA-N','COc1cc(/C=C(\\C#N)C(N)=C(C#N)C#N)cc(O)c1O','1'),
	(219796,0,0,NULL,'Consistent with Molecular Formula','C24H17N3O',363.4178,NULL,'84FF25B2DA5CEB56-FICuS-01-89','84FF25B2DA5CEB56-FICTS-01-68','84FF25B2DA5CEB56-uuuuu-01-38','InChI=1S/C24H17N3O/c1-16-25-23-21(26-17-10-4-2-5-11-17)19-14-8-9-15-20(19)22(24(23)28-16)27-18-12-6-3-7-13-18/h2-15H,1H3','InChIKey=CQWANUMSMQMLNZ-UHFFFAOYSA-N','Cc1nc2c(o1)/C(=N\\c1ccccc1)c1ccccc1/C2=N/c1ccccc1',NULL),
	(219797,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,'Naphth[2,3-d]oxazol-9-one, 2-methyl-4-(phenylimino)-','7E8334AA16F76365-FICuS-01-4F','7E8334AA16F76365-FICTS-01-2E','7E8334AA16F76365-uuuuu-01-FE','InChI=1S/C18H12N2O2/c1-11-19-16-15(20-12-7-3-2-4-8-12)13-9-5-6-10-14(13)17(21)18(16)22-11/h2-10H,1H3/b20-15+','InChIKey=UPEHKUQHXSSQQA-HMMYKYKNSA-N','Cc1nc2c(o1)C(=O)c1ccccc1/C2=N/c1ccccc1',NULL),
	(219798,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'6AB7479321786F07-FICuS-01-43','6AB7479321786F07-FICTS-01-22','6AB7479321786F07-uuuuu-01-F2','InChI=1S/C18H12N2O2/c1-11-19-16-17(21)14-10-6-5-9-13(14)15(18(16)22-11)20-12-7-3-2-4-8-12/h2-10H,1H3/b20-15-','InChIKey=MWYYVCOAWMLWKK-HKWRFOASSA-N','Cc1nc2c(o1)/C(=N\\c1ccccc1)c1ccccc1C2=O',NULL),
	(219799,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'BF7944B38B22650D-FICuS-01-59','BF7944B38B22650D-FICTS-01-38','BF7944B38B22650D-uuuuu-01-08','InChI=1S/C12H10N2O3/c1-6(15)14-10-9(13)11(16)7-4-2-3-5-8(7)12(10)17/h2-5H,13H2,1H3,(H,14,15)','InChIKey=IZJNNHJVNPVRHJ-UHFFFAOYSA-N','CC(=O)NC1=C(N)C(=O)c2ccccc2C1=O',NULL),
	(219800,0,1,NULL,'Consistent with Molecular Formula','C18H13N3OS',319.3802,NULL,'2988CC05B7385D12-FICuS-01-4D','FB95FE8D86A7FF28-FICTS-01-7F','2988CC05B7385D12-uuuuu-01-FC','InChI=1S/C18H13N3OS/c22-16-11-23-18(21-16)13(10-12-6-2-1-3-7-12)17-19-14-8-4-5-9-15(14)20-17/h1-10H,11H2,(H,19,20)','InChIKey=NNMKULLTADOZFY-UHFFFAOYSA-N','O=C1CSC(/C(=C\\c2ccccc2)c2nc3ccccc3[nH]2)=N1','1'),
	(219801,0,0,NULL,'Consistent with Molecular Formula','C17H13N5OS',335.3826,NULL,'FB3FBE0B08B7D966-FICuS-01-8B','AA4436A4032A9DBD-FICTS-01-47','FB3FBE0B08B7D966-uuuuu-01-3A','InChI=1S/C17H13N5OS/c23-14-10-24-17(20-14)15(22-21-11-6-2-1-3-7-11)16-18-12-8-4-5-9-13(12)19-16/h1-9,18-19H,10H2','InChIKey=CEAZXIZXGUFSOF-UHFFFAOYSA-N','O=C1CSC(C(/N=N/c2ccccc2)=C2Nc3ccccc3N2)=N1',NULL),
	(219802,1,1,NULL,'Consistent with Molecular Formula','C28H19N5OS',473.551,NULL,'CA42B6D7B292DDEC-FICuS-01-93','11A323FC706882F7-FICTS-01-26','CA42B6D7B292DDEC-uuuuu-01-42','InChI=1S/C28H19N5OS/c29-16-19-23(18-11-5-2-6-12-18)24(26-31-20-13-7-8-14-21(20)32-26)28-33(25(19)30)27(34)22(35-28)15-17-9-3-1-4-10-17/h1-15,28H,30H2,(H,31,32)','InChIKey=VIXWRDZIFIRLCK-UHFFFAOYSA-N','N#CC1=C(N)N2C(=O)/C(=C/c3ccccc3)SC2C(c2nc3ccccc3[nH]2)=C1c1ccccc1','1'),
	(219803,0,0,NULL,'Consistent with Molecular Formula','C11H7N3OS2',261.3158,NULL,'192DF2ACD300A545-FICuS-01-59','0AE0B2CF66CCA698-FICTS-01-63','192DF2ACD300A545-uuuuu-01-08','InChI=1S/C11H7N3OS2/c15-10-8-9(12-6-13-10)14(11(16)17-8)7-4-2-1-3-5-7/h1-6H,(H,12,13,15)','InChIKey=HRMVDGHIMMJLMB-UHFFFAOYSA-N','O=c1[nH]cnc2c1sc(=S)n2-c1ccccc1',NULL),
	(219804,0,0,NULL,'Consistent with Molecular Formula','C8H7N3OS2',225.2828,NULL,'159EE76E55D485CA-FICuS-01-75','5F136038A84CF681-FICTS-01-2B','159EE76E55D485CA-uuuuu-01-24','InChI=1S/C8H7N3OS2/c1-2-3-11-6-5(14-8(11)13)7(12)10-4-9-6/h2,4H,1,3H2,(H,9,10,12)','InChIKey=XMSJNOBHTISRAW-UHFFFAOYSA-N','C=CCn1c(=S)sc2c(=O)[nH]cnc21',NULL),
	(219805,1,0,NULL,'Consistent with Molecular Formula','C11H9N3S3',279.3922,NULL,'6847C7F65D696BD0-FICuS-01-6A','6847C7F65D696BD0-FICTS-01-49','6847C7F65D696BD0-uuuuu-01-19','InChI=1S/C11H9N3S3/c15-10-8-9(12-6-13-10)14(11(16)17-8)7-4-2-1-3-5-7/h1-6,10,15H,(H,12,13)','InChIKey=VNNUNZJDZBXRHC-UHFFFAOYSA-N','S=c1sc2c(n1-c1ccccc1)N=CNC2S','1'),
	(219806,1,0,NULL,'Consistent with Molecular Formula','C8H9N3S3',243.3592,NULL,'9BFE310C3F2E86AF-FICuS-01-89','1C53A964BCD1E398-FICTS-01-49','9BFE310C3F2E86AF-uuuuu-01-38','InChI=1S/C8H9N3S3/c1-2-3-11-6-5(14-8(11)13)7(12)10-4-9-6/h2,4,7,12H,1,3H2,(H,9,10)','InChIKey=IVARXRNWUSMIOK-UHFFFAOYSA-N','C=CCn1c2c(sc1=S)C(S)NC=N2','1'),
	(219807,1,0,NULL,'Consistent with Molecular Formula','C12H11N3S3',293.419,NULL,'AD596E233E80F89C-FICuS-01-74','AD596E233E80F89C-FICTS-01-53','AD596E233E80F89C-uuuuu-01-23','InChI=1S/C12H11N3S3/c1-17-11-9-10(13-7-14-11)15(12(16)18-9)8-5-3-2-4-6-8/h2-7,11H,1H3,(H,13,14)','InChIKey=SBHBUSYDLGLOOS-UHFFFAOYSA-N','CSC1NC=Nc2c1sc(=S)n2-c1ccccc1','1'),
	(219808,0,0,NULL,'Consistent with Molecular Formula','C11H6ClN3S2',279.7615,NULL,'2C21DEB14D7D6E4D-FICuS-01-81','2C21DEB14D7D6E4D-FICTS-01-60','2C21DEB14D7D6E4D-uuuuu-01-30','InChI=1S/C11H6ClN3S2/c12-9-8-10(14-6-13-9)15(11(16)17-8)7-4-2-1-3-5-7/h1-6H','InChIKey=FQYRZHWDMVRYHF-UHFFFAOYSA-N','S=c1sc2c(Cl)ncnc2n1-c1ccccc1',NULL),
	(219809,0,0,NULL,'Consistent with Molecular Formula','C11H6N6S2',286.3286,NULL,'9CFEB83C27973E91-FICuS-01-79','9CFEB83C27973E91-FICTS-01-58','9CFEB83C27973E91-uuuuu-01-28','InChI=1S/C11H6N6S2/c12-16-15-9-8-10(14-6-13-9)17(11(18)19-8)7-4-2-1-3-5-7/h1-6H','InChIKey=WTYLMBWFTMMHLP-UHFFFAOYSA-N','[N-]=[N+]=Nc1ncnc2c1sc(=S)n2-c1ccccc1',NULL),
	(219810,0,0,NULL,'Consistent with Molecular Formula','C11H8N4S2',260.331,NULL,'0CA95F381571EF25-FICuS-01-5A','0CA95F381571EF25-FICTS-01-39','0CA95F381571EF25-uuuuu-01-09','InChI=1S/C11H8N4S2/c12-9-8-10(14-6-13-9)15(11(16)17-8)7-4-2-1-3-5-7/h1-6H,(H2,12,13,14)','InChIKey=UBPKNSFYSVPNCV-UHFFFAOYSA-N','Nc1ncnc2c1sc(=S)n2-c1ccccc1',NULL),
	(219811,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2S2',348.437,NULL,'26638D7B11BBDFE0-FICuS-01-72','26638D7B11BBDFE0-FICTS-01-51','26638D7B11BBDFE0-uuuuu-01-21','InChI=1S/C15H16N4O2S2/c20-8-6-18(7-9-21)13-12-14(17-10-16-13)19(15(22)23-12)11-4-2-1-3-5-11/h1-5,10,20-21H,6-9H2','InChIKey=HLZOKJVKCICYJA-UHFFFAOYSA-N','OCCN(CCO)c1ncnc2c1sc(=S)n2-c1ccccc1',NULL),
	(219812,0,0,NULL,'Consistent with Molecular Formula','C11H7N3OS3',293.3758,NULL,'A93E02868A45FF21-FICuS-01-5A','E8D8691886B215B7-FICTS-01-38','A93E02868A45FF21-uuuuu-01-09','InChI=1S/C11H7N3OS3/c15-9-7-8(12-10(16)13-9)14(11(17)18-7)6-4-2-1-3-5-6/h1-5H,(H2,12,13,15,16)','InChIKey=VNBOMQWABBZKEZ-UHFFFAOYSA-N','O=c1[nH]c(S)nc2c1sc(=S)n2-c1ccccc1',NULL),
	(219813,0,0,NULL,'Consistent with Molecular Formula','C11H7N3S4',309.4364,NULL,'933357950AF0D530-FICuS-01-36','933357950AF0D530-FICTS-01-15','933357950AF0D530-uuuuu-01-E5','InChI=1S/C11H7N3S4/c15-9-7-8(12-10(16)13-9)14(11(17)18-7)6-4-2-1-3-5-6/h1-5H,(H2,12,13,15,16)','InChIKey=LHPBLARKAFXYFQ-UHFFFAOYSA-N','S=c1sc2c(S)nc(S)nc2n1-c1ccccc1',NULL),
	(219814,0,0,NULL,'Consistent with Molecular Formula','C11H5Cl2N3S2',314.2066,NULL,'ACDF7144A1743BC4-FICuS-01-6E','ACDF7144A1743BC4-FICTS-01-4D','ACDF7144A1743BC4-uuuuu-01-1D','InChI=1S/C11H5Cl2N3S2/c12-8-7-9(15-10(13)14-8)16(11(17)18-7)6-4-2-1-3-5-6/h1-5H','InChIKey=GYEBXKRPTRUWGB-UHFFFAOYSA-N','S=c1sc2c(Cl)nc(Cl)nc2n1-c1ccccc1',NULL),
	(219815,0,1,NULL,'Consistent with Molecular Formula','C18H17ClO4',332.7829,NULL,'D98192FF55228A95-FICuS-01-59','D98192FF55228A95-FICTS-01-38','76DF20FE61C0B3BD-uuuuu-01-2F','InChI=1S/C18H17ClO4/c1-21-14-6-4-5-12(9-14)15(11-20)18(19)13-7-8-16(22-2)17(10-13)23-3/h4-11H,1-3H3/b18-15-','InChIKey=HXCCUGDXENOORV-SDXDJHTJSA-N','COc1cccc(/C(C=O)=C(\\Cl)c2ccc(OC)c(OC)c2)c1','1'),
	(219816,0,1,NULL,'Consistent with Molecular Formula','C17H15ClO3',302.7567,NULL,'E5CED07CF63D174B-FICuS-01-88','E5CED07CF63D174B-FICTS-01-67','84578CD679C7F790-uuuuu-01-13','InChI=1S/C17H15ClO3/c1-20-14-7-3-5-12(9-14)16(11-19)17(18)13-6-4-8-15(10-13)21-2/h3-11H,1-2H3/b17-16-','InChIKey=YTWTXVDJVCSVOR-MSUUIHNZSA-N','COc1cccc(/C(Cl)=C(\\C=O)c2cccc(OC)c2)c1','1'),
	(219817,0,1,NULL,'Consistent with Molecular Formula','C21H23ClO5',390.8627,NULL,'66FEEDD7408325CD-FICuS-01-7F','66FEEDD7408325CD-FICTS-01-5E','6CEDB96FD8B2FAC4-uuuuu-01-5D','InChI=1S/C21H23ClO5/c1-5-26-18-10-8-15(12-20(18)27-6-2)21(22)16(13-23)14-7-9-17(24-3)19(11-14)25-4/h7-13H,5-6H2,1-4H3/b21-16-','InChIKey=CDZCOLUKLVIYQS-PGMHBOJBSA-N','CCOc1ccc(/C(Cl)=C(\\C=O)c2ccc(OC)c(OC)c2)cc1OCC','1'),
	(219818,0,1,NULL,'Consistent with Molecular Formula','C23H27ClO5',418.9163,NULL,'628304BA66E38D0D-FICuS-01-55','628304BA66E38D0D-FICTS-01-34','9A2277819238E00B-uuuuu-01-E8','InChI=1S/C23H27ClO5/c1-5-11-28-20-10-8-17(14-22(20)29-12-6-2)23(24)18(15-25)16-7-9-19(26-3)21(13-16)27-4/h7-10,13-15H,5-6,11-12H2,1-4H3/b23-18-','InChIKey=SOSMMCSSERKRQU-NKFKGCMQSA-N','CCCOc1ccc(/C(Cl)=C(\\C=O)c2ccc(OC)c(OC)c2)cc1OCCC','1'),
	(219819,0,2,NULL,'Consistent with Molecular Formula','C19H20ClNO5',377.8237,NULL,'3FE8D03E4EBE8033-FICuS-01-77','3FE8D03E4EBE8033-FICTS-01-56','46623706E716F40F-uuuuu-01-EB','InChI=1S/C19H20ClNO5/c1-23-15-7-5-12(9-17(15)25-3)14(11-21-22)19(20)13-6-8-16(24-2)18(10-13)26-4/h5-11,22H,1-4H3/b19-14-,21-11-','InChIKey=NHKNWQYJZGAGRG-RDEUSQHUSA-N','COc1ccc(/C(Cl)=C(\\C=N/O)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(219820,0,0,NULL,'Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'9CA2BC326C92DDB9-FICuS-01-87','9CA2BC326C92DDB9-FICTS-01-66','9CA2BC326C92DDB9-uuuuu-01-36','InChI=1S/C19H19NO5/c1-21-15-7-5-12(9-17(15)23-3)14-11-20-25-19(14)13-6-8-16(22-2)18(10-13)24-4/h5-11H,1-4H3','InChIKey=MXIZUVYLEZMWCG-UHFFFAOYSA-N','COc1ccc(-c2cnoc2-c2ccc(OC)c(OC)c2)cc1OC',NULL),
	(219821,1,0,NULL,'Consistent with Molecular Formula','C20H21ClO5',376.8359,NULL,'A15BFD1FCF3DAFC8-FICuS-01-B3','A15BFD1FCF3DAFC8-FICTS-01-92','A15BFD1FCF3DAFC8-uuuuu-01-62','InChI=1S/C20H21ClO5/c1-22-14-7-6-11(8-15(14)23-2)18-19(21)12-9-16(24-3)17(25-4)10-13(12)20(18)26-5/h6-10,20H,1-5H3','InChIKey=MVHXQJNXLZHNFP-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)c3cc(OC)c(OC)cc3C2OC)cc1OC','1'),
	(219822,0,1,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'0DE0E09C73C142A9-FICuS-01-5F','6F5D3883E6F0246F-FICTS-01-44','0DE0E09C73C142A9-uuuuu-01-0E','InChI=1S/C17H15NO3/c1-20-15-8-7-11(10-16(15)21-2)9-13-12-5-3-4-6-14(12)18-17(13)19/h3-10H,1-2H3,(H,18,19)/b13-9-','InChIKey=NWARFCHBQFFBGZ-LCYFTJDESA-N','COc1ccc(/C=C2\\C(=O)Nc3ccccc32)cc1OC','1'),
	(219823,0,1,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,'1,3-Isoquinolinedione, 4-[(3,4-dimethoxyphenyl)methylene]-','D58D79A482A4F144-FICuS-01-5F','D58D79A482A4F144-FICTS-01-3E','9E87296FEA5D808B-uuuuu-01-2B','InChI=1S/C18H15NO4/c1-22-15-8-7-11(10-16(15)23-2)9-14-12-5-3-4-6-13(12)17(20)19-18(14)21/h3-10H,1-2H3,(H,19,20,21)/b14-9-','InChIKey=WOSBOVLYMBDENC-ZROIWOOFSA-N','COc1ccc(/C=C2\\C(=O)NC(=O)c3ccccc32)cc1OC','1'),
	(219824,0,0,NULL,'Consistent with Molecular Formula','C5H8Cl2O',155.0236,NULL,'0D16AE0FD41293F7-FICuS-01-62','0D16AE0FD41293F7-FICTS-01-41','0D16AE0FD41293F7-uuuuu-01-11','InChI=1S/C5H8Cl2O/c6-1-5(2-7)3-8-4-5/h1-4H2','InChIKey=CXURGFRDGROIKG-UHFFFAOYSA-N','ClCC1(CCl)COC1',NULL),
	(219825,0,0,NULL,'Consistent with Molecular Formula','C8H16O4',176.212,NULL,'4917B7D07C6F5B58-FICuS-01-63','4917B7D07C6F5B58-FICTS-01-42','4917B7D07C6F5B58-uuuuu-01-12','InChI=1S/C8H16O4/c1-7(2)11-5-8(3-9,4-10)6-12-7/h9-10H,3-6H2,1-2H3','InChIKey=RECJHOHNSXVBQN-UHFFFAOYSA-N','CC1(C)OCC(CO)(CO)CO1',NULL),
	(219826,0,0,NULL,'Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'7DFAB0BA670482D7-FICuS-01-74','7DFAB0BA670482D7-FICTS-01-53','7DFAB0BA670482D7-uuuuu-01-23','InChI=1S/C8H16O3/c1-7(2)10-5-8(3,4-9)6-11-7/h9H,4-6H2,1-3H3','InChIKey=MBENEXSAQJBPKP-UHFFFAOYSA-N','CC1(CO)COC(C)(C)OC1',NULL),
	(219827,0,0,NULL,'Consistent with Molecular Formula','C5H10O4S',166.1916,NULL,'B01DC75DEFE6D289-FICuS-01-8E','B01DC75DEFE6D289-FICTS-01-6D','B01DC75DEFE6D289-uuuuu-01-3D','InChI=1S/C5H10O4S/c1-5(2-6)3-8-10(7)9-4-5/h6H,2-4H2,1H3','InChIKey=JFPIBVKMGJPJRZ-UHFFFAOYSA-N','CC1(CO)COS(=O)OC1',NULL),
	(219828,0,0,NULL,'Consistent with Molecular Formula','C6H11Cl3O3S',269.5701,NULL,'882BAB8100A603CA-FICuS-01-55','882BAB8100A603CA-FICTS-01-34','882BAB8100A603CA-uuuuu-01-04','InChI=1S/C6H11Cl3O3S/c1-13(10,11)12-5-6(2-7,3-8)4-9/h2-5H2,1H3','InChIKey=JUIARHVJVBNNEA-UHFFFAOYSA-N','CS(=O)(=O)OCC(CCl)(CCl)CCl',NULL),
	(219829,0,0,NULL,'Consistent with Molecular Formula','C11H20O10S2',376.393,NULL,'5AFC2EED8004AFF1-FICuS-01-90','5AFC2EED8004AFF1-FICTS-01-6F','5AFC2EED8004AFF1-uuuuu-01-3F','InChI=1S/C11H20O10S2/c1-5-18-9(12)11(10(13)19-6-2,7-20-22(3,14)15)8-21-23(4,16)17/h5-8H2,1-4H3','InChIKey=IPNRYBPVZHCTJL-UHFFFAOYSA-N','CCOC(=O)C(COS(C)(=O)=O)(COS(C)(=O)=O)C(=O)OCC',NULL),
	(219830,0,0,NULL,'Consistent with Molecular Formula','C9H14O7S',266.2654,NULL,'976680599A4CB3D0-FICuS-01-53','976680599A4CB3D0-FICTS-01-32','976680599A4CB3D0-uuuuu-01-02','InChI=1S/C9H14O7S/c1-3-13-7(10)9(8(11)14-4-2)5-15-17(12)16-6-9/h3-6H2,1-2H3','InChIKey=NPDBYXRRUQDGPW-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)COS(=O)OC1',NULL),
	(219831,0,0,NULL,'Consistent with Molecular Formula','C9H14O4S',218.2672,NULL,'2F52C4369F87B967-FICuS-01-5C','2F52C4369F87B967-FICTS-01-3B','2F52C4369F87B967-uuuuu-01-0B','InChI=1S/C9H14O4S/c1-3-12-7(10)9(5-14-6-9)8(11)13-4-2/h3-6H2,1-2H3','InChIKey=WDWZOPYWJZDZTR-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CSC1',NULL),
	(219832,1,0,NULL,'Consistent with Molecular Formula','C8H14O2S',174.2574,NULL,'258D6073D4372AEC-FICuS-01-57','258D6073D4372AEC-FICTS-01-36','258D6073D4372AEC-uuuuu-01-06','InChI=1S/C8H14O2S/c1-2-4-9-8(3-1)10-7-5-11-6-7/h7-8H,1-6H2','InChIKey=ZUSBYWIFLDBSNP-UHFFFAOYSA-N','C1CCC(OC2CSC2)OC1','1'),
	(219833,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O4S2',408.5296,NULL,'6F5144F5E8C51FF3-FICuS-01-71','6F5144F5E8C51FF3-FICTS-01-50','6F5144F5E8C51FF3-uuuuu-01-20','InChI=1S/C19H24N2O4S2/c1-4-14-21(27(24,25)19-11-7-17(3)8-12-19)15-13-20-26(22,23)18-9-5-16(2)6-10-18/h4-12,20H,1,13-15H2,2-3H3','InChIKey=PAGGCYIMQFERAQ-UHFFFAOYSA-N','C=CCN(CCNS(=O)(=O)c1ccc(C)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(219834,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O4S2',448.5942,NULL,'990F658B4ECA78F5-FICuS-01-7B','990F658B4ECA78F5-FICTS-01-5A','990F658B4ECA78F5-uuuuu-01-2A','InChI=1S/C22H28N2O4S2/c1-5-15-23(29(25,26)21-11-7-19(3)8-12-21)17-18-24(16-6-2)30(27,28)22-13-9-20(4)10-14-22/h5-14H,1-2,15-18H2,3-4H3','InChIKey=UDNSUTPXNIYEDB-UHFFFAOYSA-N','C=CCN(CCN(CC=C)S(=O)(=O)c1ccc(C)cc1)S(=O)(=O)c1ccc(C)cc1',NULL),
	(219835,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O4S2',408.5296,NULL,'1617590C057954CC-FICuS-01-3B','1617590C057954CC-FICTS-01-1A','1617590C057954CC-uuuuu-01-EA','InChI=1S/C19H24N2O4S2/c1-16-4-8-18(9-5-16)26(22,23)20-12-3-13-21(15-14-20)27(24,25)19-10-6-17(2)7-11-19/h4-11H,3,12-15H2,1-2H3','InChIKey=ORANQSHSAIBPEC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCN(S(=O)(=O)c3ccc(C)cc3)CC2)cc1',NULL),
	(219836,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2S2',271.3918,NULL,'2A5FAFC60B79867D-FICuS-01-80','2A5FAFC60B79867D-FICTS-01-5F','2A5FAFC60B79867D-uuuuu-01-2F','InChI=1S/C12H17NO2S2/c1-11-3-5-12(6-4-11)17(14,15)13-7-2-9-16-10-8-13/h3-6H,2,7-10H2,1H3','InChIKey=PWVIQDRLXPSKSD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCSCC2)cc1',NULL),
	(219837,0,0,NULL,'Consistent with Molecular Formula','C16H19NO4S3',385.5104,'S-2-(4-Methylphenylsulfonamido)ethyl 4-methyl benzenesulfonothioate','B81F75007031158E-FICuS-01-32','B81F75007031158E-FICTS-01-11','B81F75007031158E-uuuuu-01-E1','InChI=1S/C16H19NO4S3/c1-13-3-7-15(8-4-13)23(18,19)17-11-12-22-24(20,21)16-9-5-14(2)6-10-16/h3-10,17H,11-12H2,1-2H3','InChIKey=FQWORAHSQAIMEB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCSS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(219838,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O4S4',460.6386,NULL,'B8CE56144F06E543-FICuS-01-5A','B8CE56144F06E543-FICTS-01-39','B8CE56144F06E543-uuuuu-01-09','InChI=1S/C18H24N2O4S4/c1-15-3-7-17(8-4-15)27(21,22)19-11-13-25-26-14-12-20-28(23,24)18-9-5-16(2)6-10-18/h3-10,19-20H,11-14H2,1-2H3','InChIKey=FZPRKJHNYWETLJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCSSCCNS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(219839,0,0,NULL,'Consistent with Molecular Formula','C9H16O3S2',236.3436,NULL,'04E8CEFD17ADD198-FICuS-01-8D','04E8CEFD17ADD198-FICTS-01-6C','04E8CEFD17ADD198-uuuuu-01-3C','InChI=1S/C9H16O3S2/c1-2-12-8(11)9(5-10)6-13-3-4-14-7-9/h10H,2-7H2,1H3','InChIKey=MTWPNJXCOIKTFR-UHFFFAOYSA-N','CCOC(=O)C1(CO)CSCCSC1',NULL),
	(219840,0,0,NULL,'Consistent with Molecular Formula','C8H14O2S2',206.3174,NULL,'8AA9C568DBA6F9CF-FICuS-01-A5','8AA9C568DBA6F9CF-FICTS-01-84','8AA9C568DBA6F9CF-uuuuu-01-54','InChI=1S/C8H14O2S2/c1-2-10-8(9)7-5-11-3-4-12-6-7/h7H,2-6H2,1H3','InChIKey=JNZKSJFDJUBINC-UHFFFAOYSA-N','CCOC(=O)C1CSCCSC1',NULL),
	(219841,0,0,NULL,'Consistent with Molecular Formula','C7H12OS2',176.2912,NULL,'056F71DF55C4DBF4-FICuS-01-7B','056F71DF55C4DBF4-FICTS-01-5A','056F71DF55C4DBF4-uuuuu-01-2A','InChI=1S/C7H12OS2/c1-2-10-6-7(5-9-1)3-8-4-7/h1-6H2','InChIKey=MNQKLLZWHXJLLI-UHFFFAOYSA-N','C1CSCC2(COC2)CS1',NULL),
	(219842,0,0,NULL,'Consistent with Molecular Formula','C20H28N2O4S4',488.6922,NULL,'1E59165E039072F9-FICuS-01-40','1E59165E039072F9-FICTS-01-1F','1E59165E039072F9-uuuuu-01-EF','InChI=1S/C20H28N2O4S4/c1-17-3-7-19(8-4-17)29(23,24)21-11-13-27-15-16-28-14-12-22-30(25,26)20-9-5-18(2)6-10-20/h3-10,21-22H,11-16H2,1-2H3','InChIKey=ARKGBWNKRGOHOA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCSCCSCCNS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(219843,0,0,NULL,'Consistent with Molecular Formula','C15H26N2O2S3',362.5626,NULL,'D307DA4D45C550BA-FICuS-01-6B','D307DA4D45C550BA-FICTS-01-4A','D307DA4D45C550BA-uuuuu-01-1A','InChI=1S/C15H26N2O2S3/c1-14-4-6-15(7-5-14)22(18,19)17-9-3-11-21-13-12-20-10-2-8-16/h4-7,17H,2-3,8-13,16H2,1H3','InChIKey=BFODBZOTFXPUDX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCSCCSCCCN)cc1',NULL),
	(219844,0,0,NULL,'Consistent with Molecular Formula','C12H20N2O2S2',288.4222,NULL,'DC8E7FD68CB130CB-FICuS-01-98','DC8E7FD68CB130CB-FICTS-01-77','DC8E7FD68CB130CB-uuuuu-01-47','InChI=1S/C12H20N2O2S2/c1-11-3-5-12(6-4-11)18(15,16)14-8-2-9-17-10-7-13/h3-6,14H,2,7-10,13H2,1H3','InChIKey=PYOJZWAJQZSOND-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCSCCN)cc1',NULL),
	(219845,0,0,NULL,'Consistent with Molecular Formula','C12H19NO3S2',289.407,NULL,'C1465CFBD4A1F3B6-FICuS-01-80','C1465CFBD4A1F3B6-FICTS-01-5F','C1465CFBD4A1F3B6-uuuuu-01-2F','InChI=1S/C12H19NO3S2/c1-11-3-5-12(6-4-11)18(15,16)13-7-2-9-17-10-8-14/h3-6,13-14H,2,7-10H2,1H3','InChIKey=ZREWCHAEOQSGCJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCSCCO)cc1',NULL),
	(219846,0,0,NULL,'Consistent with Molecular Formula','C42H42ClP2S2',708.3143,NULL,'31A71849C76F0F4C-FICuS-01-5C','31A71849C76F0F4C-FICTS-01-3B','F3F54ADB51BDEBE8-uuuuu-01-55','InChI=1S/C42H42P2S2.ClH/c1-7-19-37(20-8-1)43(38-21-9-2-10-22-38,39-23-11-3-12-24-39)31-33-45-35-36-46-34-32-44(40-25-13-4-14-26-40,41-27-15-5-16-28-41)42-29-17-6-18-30-42;/h1-30H,31-36H2;1H/q+2;/p-1','InChIKey=BVEMKGPAWFQUMO-UHFFFAOYSA-M','[Cl-].c1ccc([P+](CCSCCSCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(219847,0,0,NULL,'Consistent with Molecular Formula','C42H44ClN2P2',674.2235,NULL,'831281F4394EEEE0-FICuS-01-5C','831281F4394EEEE0-FICTS-01-3B','4140D366AF9C0A44-uuuuu-01-FE','InChI=1S/C42H44N2P2.ClH/c1-7-19-37(20-8-1)45(38-21-9-2-10-22-38,39-23-11-3-12-24-39)35-33-43-31-32-44-34-36-46(40-25-13-4-14-26-40,41-27-15-5-16-28-41)42-29-17-6-18-30-42;/h1-30,43-44H,31-36H2;1H/q+2;/p-1','InChIKey=QJVZHTSWFLUDHP-UHFFFAOYSA-M','[Cl-].c1ccc([P+](CCNCCNCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(219848,0,0,NULL,'Consistent with Molecular Formula','C7H15ClN4OS2',270.7947,NULL,'33BD218507EEA84A-FICuS-01-62','33BD218507EEA84A-FICTS-01-41','3341866038637104-uuuuu-01-B5','InChI=1S/C7H14N4OS2.ClH/c8-6(9)13-3-1-5(12)2-4-14-7(10)11;/h1-4H2,(H3,8,9)(H3,10,11);1H','InChIKey=HPFAROAOHQIGOO-UHFFFAOYSA-N','Cl.N=C(N)SCCC(=O)CCSC(=N)N',NULL),
	(219849,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O4S3',428.5786,NULL,'DDFB523A9A0F59FE-FICuS-01-9B','DDFB523A9A0F59FE-FICTS-01-7A','DDFB523A9A0F59FE-uuuuu-01-4A','InChI=1S/C18H24N2O4S3/c1-15-3-7-17(8-4-15)26(21,22)19-11-13-25-14-12-20-27(23,24)18-9-5-16(2)6-10-18/h3-10,19-20H,11-14H2,1-2H3','InChIKey=XTANFPBRKRLUDZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCSCCNS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(219850,0,0,NULL,'Consistent with Molecular Formula','C7H16O2S2',196.3222,NULL,'5153ECE70F67C6F3-FICuS-01-6E','5153ECE70F67C6F3-FICTS-01-4D','5153ECE70F67C6F3-uuuuu-01-1D','InChI=1S/C7H16O2S2/c8-2-6-10-4-1-5-11-7-3-9/h8-9H,1-7H2','InChIKey=JIJWGPUMOGBVMQ-UHFFFAOYSA-N','OCCSCCCSCCO',NULL),
	(219851,0,0,NULL,'Consistent with Molecular Formula','C10H22O6S4',366.5202,NULL,'D2B06A300FA9845E-FICuS-01-5F','D2B06A300FA9845E-FICTS-01-3E','D2B06A300FA9845E-uuuuu-01-0E','InChI=1S/C10H22O6S4/c1-19(11,12)15-5-3-7-17-9-10-18-8-4-6-16-20(2,13)14/h3-10H2,1-2H3','InChIKey=JVFIUTHCNATAQW-UHFFFAOYSA-N','CS(=O)(=O)OCCCSCCSCCCOS(C)(=O)=O',NULL),
	(219852,0,0,NULL,'Consistent with Molecular Formula','C10H22O2S2',238.4026,NULL,'B4BF634F9B77C0BC-FICuS-01-89','B4BF634F9B77C0BC-FICTS-01-68','B4BF634F9B77C0BC-uuuuu-01-38','InChI=1S/C10H22O2S2/c11-5-3-9-13-7-1-2-8-14-10-4-6-12/h11-12H,1-10H2','InChIKey=DTIKEQWXBGGDCU-UHFFFAOYSA-N','OCCCSCCCCSCCCO',NULL),
	(219853,0,0,NULL,'Consistent with Molecular Formula','C15H33NS3',323.6124,NULL,'1C50B1077E4E466F-FICuS-01-55','1C50B1077E4E466F-FICTS-01-34','1C50B1077E4E466F-uuuuu-01-04','InChI=1S/C15H33NS3/c1-4-17-13-7-10-16(11-8-14-18-5-2)12-9-15-19-6-3/h4-15H2,1-3H3','InChIKey=ZIDLCNFPTORJAZ-UHFFFAOYSA-N','CCSCCCN(CCCSCC)CCCSCC',NULL),
	(219854,0,0,NULL,'Consistent with Molecular Formula','C12H27NS3',281.532,NULL,'33139B941B998BDF-FICuS-01-62','33139B941B998BDF-FICTS-01-41','33139B941B998BDF-uuuuu-01-11','InChI=1S/C12H27NS3/c1-14-10-4-7-13(8-5-11-15-2)9-6-12-16-3/h4-12H2,1-3H3','InChIKey=CTMLHDKKFMBSDI-UHFFFAOYSA-N','CSCCCN(CCCSC)CCCSC',NULL),
	(219855,0,0,NULL,'Consistent with Molecular Formula','C7H16S4',228.4434,NULL,'3291D558F944C8C3-FICuS-01-54','3291D558F944C8C3-FICTS-01-33','3291D558F944C8C3-uuuuu-01-03','InChI=1S/C7H16S4/c8-2-6-10-4-1-5-11-7-3-9/h8-9H,1-7H2','InChIKey=XYHKMRNYSMEEDT-UHFFFAOYSA-N','SCCSCCCSCCS',NULL),
	(219856,0,0,NULL,'Consistent with Molecular Formula','C10H22S5',302.5838,NULL,'9A8F95D437D7B41D-FICuS-01-75','9A8F95D437D7B41D-FICTS-01-54','9A8F95D437D7B41D-uuuuu-01-24','InChI=1S/C10H22S5/c11-3-1-5-14-9-10-15-7-2-6-13-8-4-12/h11-12H,1-10H2','InChIKey=TZRHFQDCFPUCAL-UHFFFAOYSA-N','SCCCSCCSCCCSCCS',NULL),
	(219857,0,0,NULL,'Consistent with Molecular Formula','C9H20S3',224.437,NULL,'3B89BDB408DAE17F-FICuS-01-89','3B89BDB408DAE17F-FICTS-01-68','3B89BDB408DAE17F-uuuuu-01-38','InChI=1S/C9H20S3/c1-3-10-6-5-7-12-9-8-11-4-2/h3-9H2,1-2H3','InChIKey=ACAPRVBOGFLZJR-UHFFFAOYSA-N','CCSCCCSCCSCC',NULL),
	(219858,2,0,NULL,'Consistent with Molecular Formula','C6H12OS3',196.3402,NULL,'C51C73F0F5E12D0C-FICuS-01-6D','C51C73F0F5E12D0C-FICTS-01-4C','D43787256F649177-uuuuu-01-EC','InChI=1S/C6H12OS3/c8-3-5-1-7-2-6(4-9)10-5/h5-6,8-9H,1-4H2/t5-,6+','InChIKey=QHRIBVBFVXWWIM-OLQVQODUSA-N','SCC1COCC(CS)S1','1'),
	(219859,0,0,NULL,'Consistent with Molecular Formula','C6H8S3',176.3092,NULL,'9F33FA1C57DCE8FF-FICuS-01-A3','9F33FA1C57DCE8FF-FICTS-01-82','9F33FA1C57DCE8FF-uuuuu-01-52','InChI=1S/C6H8S3/c7-3-5-1-2-6(4-8)9-5/h1-2,7-8H,3-4H2','InChIKey=DHHJQXAJIIVBES-UHFFFAOYSA-N','SCc1ccc(CS)s1',NULL),
	(219860,0,0,NULL,'Consistent with Molecular Formula','C12H18O2S2',258.393,NULL,'D59166B41C12269A-FICuS-01-45','D59166B41C12269A-FICTS-01-24','D59166B41C12269A-uuuuu-01-F4','InChI=1S/C12H18O2S2/c13-7-3-9-15-11-5-1-2-6-12(11)16-10-4-8-14/h1-2,5-6,13-14H,3-4,7-10H2','InChIKey=BNYRAEKXYGLTGS-UHFFFAOYSA-N','OCCCSc1ccccc1SCCCO',NULL),
	(219861,0,0,NULL,'Consistent with Molecular Formula','C21H38O6S2',450.6476,NULL,'CB79D238E92D1EC4-FICuS-01-7E','CB79D238E92D1EC4-FICTS-01-5D','CB79D238E92D1EC4-uuuuu-01-2D','InChI=1S/C21H38O6S2/c1-3-24-19(22)9-5-15-28-17-7-11-21(26-13-14-27-21)12-8-18-29-16-6-10-20(23)25-4-2/h3-18H2,1-2H3','InChIKey=AUIYQHKMHOAAFP-UHFFFAOYSA-N','CCOC(=O)CCCSCCCC1(CCCSCCCC(=O)OCC)OCCO1',NULL),
	(219862,0,0,NULL,'Consistent with Molecular Formula','C19H34O5S2',406.5946,NULL,'05081C0217DB2834-FICuS-01-29','05081C0217DB2834-FICTS-01-08','05081C0217DB2834-uuuuu-01-D8','InChI=1S/C19H34O5S2/c1-3-23-18(21)11-7-15-25-13-5-9-17(20)10-6-14-26-16-8-12-19(22)24-4-2/h3-16H2,1-2H3','InChIKey=JIOZZKYOOFYLRW-UHFFFAOYSA-N','CCOC(=O)CCCSCCCC(=O)CCCSCCCC(=O)OCC',NULL),
	(219863,0,0,NULL,'Consistent with Molecular Formula','C14H24O2S2',288.4624,NULL,'3C24B115337143C3-FICuS-01-27','3C24B115337143C3-FICTS-01-06','3C24B115337143C3-uuuuu-01-D6','InChI=1S/C14H24O2S2/c15-13-5-1-9-17-10-3-7-14(16)8-4-12-18-11-2-6-13/h1-12H2','InChIKey=GINDBEJTBKXPOJ-UHFFFAOYSA-N','O=C1CCCSCCCC(=O)CCCSCCC1',NULL),
	(219864,0,0,NULL,'Consistent with Molecular Formula','C8H8S2',168.2712,NULL,'6217602D8AB202CD-FICuS-01-49','6217602D8AB202CD-FICTS-01-28','6217602D8AB202CD-uuuuu-01-F8','InChI=1S/C8H8S2/c1-2-6-10-8-4-3-7-9-5-1/h5-8H2','InChIKey=OOODPCKCQPBXKZ-UHFFFAOYSA-N','C1#CCSCC#CCSC1',NULL),
	(219865,0,0,NULL,'Consistent with Molecular Formula','C10H14S4',262.4606,NULL,'9F5F8D2DF2C5D295-FICuS-01-87','9F5F8D2DF2C5D295-FICTS-01-66','9F5F8D2DF2C5D295-uuuuu-01-36','InChI=1S/C10H14S4/c1-2-10-8-13-6-4-11-3-5-12-7-9(1)14-10/h1-2H,3-8H2','InChIKey=GFFSEQUFOHFBGI-UHFFFAOYSA-N','c1cc2sc1CSCCSCCSC2',NULL),
	(219866,5,0,NULL,'Consistent with Molecular Formula','C18H29NO6',355.4302,'(1R,5S,8S,9S,11R)-(-)-8-Dimethoxymethyl-10-azatricyclo[6.3.1.0] dodecan-9,11-dicarboxylic acid dimethyl ester','C6B44B69A673990A-FICuS-01-5F','C6B44B69A673990A-FICTS-01-3E','DA3017EF188928A1-uuuuu-01-07','InChI=1S/C18H29NO6/c1-22-14(20)12-17-8-5-6-11(17)7-9-18(10-17,16(24-3)25-4)13(19-12)15(21)23-2/h11-13,16,19H,5-10H2,1-4H3/t11-,12-,13+,17?,18-/m0/s1','InChIKey=CUUOZJHAEBIRFT-PPXGJUPPSA-N','COC(=O)C1NC(C(=O)OC)C2(C(OC)OC)CCC3CCCC31C2','1'),
	(219867,0,0,NULL,'Consistent with Molecular Formula','C10H9ClS4',292.8741,NULL,'1B9EDA5335816784-FICuS-01-4F','1B9EDA5335816784-FICTS-01-2E','1B9EDA5335816784-uuuuu-01-FE','InChI=1S/C10H9ClS4/c1-12-9(13-2)10-14-7-5-3-4-6(11)8(7)15-10/h3-5H,1-2H3','InChIKey=BPLNZNPUADZJPA-UHFFFAOYSA-N','CSC(SC)=C1Sc2cccc(Cl)c2S1',NULL),
	(219868,0,0,NULL,'Consistent with Molecular Formula','C18H14O8S4',486.5438,NULL,'7191BCAA21289E4C-FICuS-01-62','7191BCAA21289E4C-FICTS-01-41','7191BCAA21289E4C-uuuuu-01-11','InChI=1S/C18H14O8S4/c1-23-15(19)11-12(16(20)24-2)28-9(27-11)7-5-6-8-10-29-13(17(21)25-3)14(30-10)18(22)26-4/h7-8H,1-4H3','InChIKey=AXGZNBYSMRUWAA-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC(=CC#CC=C2SC(C(=O)OC)=C(C(=O)OC)S2)S1',NULL),
	(219869,4,0,NULL,'Consistent with Molecular Formula','C15H17N7O4',359.3438,NULL,'5EDA7F03E33363BF-FICuS-01-75','5EDA7F03E33363BF-FICTS-01-54','676A7877EFB30631-uuuuu-01-01','InChI=1S/C15H17N7O4/c1-7-8-4-5-15(21-13(25)16(2)11(23)19(8)21)9-6-18(10(7)15)22-14(26)17(3)12(24)20(9)22/h8-9H,4-6H2,1-3H3/t8?,9-,15?/m1/s1','InChIKey=ATGJSFVWLWGINF-OSPBMLLASA-N','CC1=C2N3CC(n4c(=O)n(C)c(=O)n43)C23CCC1n1c(=O)n(C)c(=O)n13','1'),
	(219870,0,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'498D81415AEAA0A5-FICuS-01-61','498D81415AEAA0A5-FICTS-01-40','498D81415AEAA0A5-uuuuu-01-10','InChI=1S/C19H20O4/c1-12-6-8-18(22)14(10-12)16(20)4-3-5-17(21)15-11-13(2)7-9-19(15)23/h6-11,22-23H,3-5H2,1-2H3','InChIKey=QWHXJUHCUIGLPY-UHFFFAOYSA-N','Cc1ccc(O)c(C(=O)CCCC(=O)c2cc(C)ccc2O)c1',NULL),
	(219871,0,0,NULL,'Consistent with Molecular Formula','C4H2N2S2',142.1932,NULL,'E3BCDEFD140C8386-FICuS-01-88','E3BCDEFD140C8386-FICTS-01-67','E3BCDEFD140C8386-uuuuu-01-37','InChI=1S/C4H2N2S2/c1-2-7-4-3(1)5-6-8-4/h1-2H','InChIKey=GAKOFAMADRYELG-UHFFFAOYSA-N','c1cc2nnsc2s1',NULL),
	(219872,8,0,NULL,'Consistent with Molecular Formula','C17H26O5',310.3894,NULL,'E7BEA5D40E83D01D-FICuS-01-81','E7BEA5D40E83D01D-FICTS-01-60','3D2EC166A97ECEAA-uuuuu-01-44','InChI=1S/C17H26O5/c1-8-11-5-6-17(4,22-10(3)18)12-7-13(19)9(2)14(12)15(11)21-16(8)20/h8-9,11-15,19H,5-7H2,1-4H3/t8?,9?,11?,12?,13-,14?,15?,17+/m0/s1','InChIKey=ZTBZCOXVNCZCFN-SWIYFCQOSA-N','CC(=O)OC1(C)CCC2C(C)C(=O)OC2C2C(C)C(O)CC21','1'),
	(219873,0,0,NULL,'Consistent with Molecular Formula','C11H15GeNS',265.8962,NULL,'6CF0E67A504772A2-FICuS-01-55','6CF0E67A504772A2-FICTS-01-34','6CF0E67A504772A2-uuuuu-01-04','InChI=1S/C11H15GeNS/c1-12(2,9-6-10-13)14-11-7-4-3-5-8-11/h3-5,7-8H,6,9H2,1-2H3','InChIKey=SUILLRHGWSOZRM-UHFFFAOYSA-N','C[Ge](C)(CCC#N)Sc1ccccc1',NULL),
	(219874,0,0,NULL,'Consistent with Molecular Formula','C12H18GeO2S',298.923,NULL,'E1702F4284E4EE3C-FICuS-01-67','E1702F4284E4EE3C-FICTS-01-46','E1702F4284E4EE3C-uuuuu-01-16','InChI=1S/C12H18GeO2S/c1-13(2,10-9-12(14)15-3)16-11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3','InChIKey=HPVNMJGNMALGNH-UHFFFAOYSA-N','COC(=O)CC[Ge](C)(C)Sc1ccccc1',NULL),
	(219875,0,0,NULL,'Consistent with Molecular Formula','C14H19GeO4S',355.9517,NULL,'3A1B684EDCD8CA4C-FICuS-01-93','3A1B684EDCD8CA4C-FICTS-01-72','3A1B684EDCD8CA4C-uuuuu-01-42','InChI=1S/C8H11GeS.C6H8O4/c1-9(2)10-8-6-4-3-5-7-8;1-9-5(7)3-4-6(8)10-2/h3-7H,1-2H3;3H2,1-2H3','InChIKey=KTJZEJBAZDPFPS-UHFFFAOYSA-N','COC(=O)CC(C(=O)OC)[Ge](C)(C)Sc1ccccc1',NULL),
	(219876,4,6,NULL,'Consistent with Molecular Formula','C32H45NO3',491.7124,'Stipiamide\nFenalamid A1\nPhenalamide A1\n(-)-Stipiamide\n2,4,6,8,10,14-Octadecahexaenamide, 13-hydroxy-N-(2-hydroxy-1-methylethyl)- 2,10,12,14,16-pentamethyl-18-phenyl-, [12R-[1(S*),2E,4E,6Z,8E,10E,12R*,13R*,14E,16S*]]-\n2,4,6,8,10,14-Octadecahexaenamide, 13-hydroxy-N-[(1S)-2-hydroxy-1-methylethyl]- 2,10,12,14,16-pentamethyl-18-phenyl-,(2E,4E,6Z,8E,10E,12R,13R,14E,16S)-','B001E3B53BD9C499-FICuS-01-64','B001E3B53BD9C499-FICTS-01-43','7B6390F14A476812-uuuuu-01-E9','InChI=1S/C32H45NO3/c1-24(15-11-8-7-9-12-16-26(3)32(36)33-29(6)23-34)21-27(4)31(35)28(5)22-25(2)19-20-30-17-13-10-14-18-30/h7-18,21-22,25,27,29,31,34-35H,19-20,23H2,1-6H3,(H,33,36)/b8-7-,12-9+,15-11+,24-21+,26-16+,28-22+','InChIKey=LCADVYTXPLBAGB-AUQKUMLUSA-N','CC(/C=C/C=C\\C=C\\C=C(/C)C(=O)NC(C)CO)=C\\C(C)C(O)/C(C)=C/C(C)CCc1ccccc1','1'),
	(219877,2,0,NULL,'Consistent with Molecular Formula','C27H34Cl2N2O2',489.4838,'Roseophilin, HCl salt','2EFC510D802EFB6D-FICuS-01-82','2EFC510D802EFB6D-FICTS-01-61','2E00F6E8BFA32223-uuuuu-01-0B','InChI=1S/C27H33ClN2O2.ClH/c1-16(2)23-18-11-9-7-5-4-6-8-10-17-14-19(23)25(30-17)24(18)27-22(31-3)15-21(32-27)26-20(28)12-13-29-26;/h12-16,18,23,29H,4-11H2,1-3H3;1H','InChIKey=YMPPSVBDNLVOPI-UHFFFAOYSA-N','COc1cc(-c2[nH]ccc2Cl)oc1C1=C2N=C3C=C2C(C(C)C)C1CCCCCCCC3.Cl','1'),
	(219878,18,0,NULL,'Consistent with Molecular Formula','C54H96O21',1081.3398,'Arthrobacilin A','B6D15D22535DDDB1-FICuS-01-6D','B6D15D22535DDDB1-FICTS-01-4C','A9DE8DA91F059EF1-uuuuu-01-40','InChI=1S/C54H96O21/c1-4-7-10-13-16-19-22-25-34-28-40(55)67-31-38-44(59)47(62)50(65)53(74-38)71-36(27-24-21-18-15-12-9-6-3)30-42(57)69-33-39-45(60)48(63)51(66)54(75-39)72-35(26-23-20-17-14-11-8-5-2)29-41(56)68-32-37-43(58)46(61)49(64)52(70-34)73-37/h34-39,','InChIKey=ZSOILIACAWNDPB-YKWKOPHWSA-N','CCCCCCCCCC1CC(=O)OCC2OC(OC(CCCCCCCCC)CC(=O)OCC3OC(OC(CCCCCCCCC)CC(=O)OCC4OC(O1)C(O)C(O)C4O)C(O)C(O)C3O)C(O)C(O)C2O','1'),
	(219879,2,0,NULL,'Consistent with Molecular Formula','C36H34O6',562.661,'Magnolignan H','E31E5149B86FCC2F-FICuS-01-7C','E31E5149B86FCC2F-FICTS-01-5B','D1862D845EBD1053-uuuuu-01-04','InChI=1S/C36H34O6/c1-4-7-22-10-14-26(15-11-22)41-31-20-24(9-6-3)34-33(32(21-37)42-36(34)35(31)40)25-13-17-30(39)28(19-25)27-18-23(8-5-2)12-16-29(27)38/h4-6,10-20,32-33,37-40H,1-3,7-9,21H2/t32-,33+/m0/s1','InChIKey=YGUKSKZCBFPXIC-JHOUSYSJSA-N','C=CCc1ccc(Oc2cc(CC=C)c3c(c2O)OC(CO)C3c2ccc(O)c(-c3cc(CC=C)ccc3O)c2)cc1','1'),
	(219880,2,0,NULL,'Consistent with Molecular Formula','C33H30O6',522.5964,'Magnolignan I','0EBA007317D33B72-FICuS-01-46','0EBA007317D33B72-FICTS-01-25','500986690C0300C4-uuuuu-01-CE','InChI=1S/C33H30O6/c1-3-5-19-7-10-29(36)23(13-19)25-15-21(9-12-31(25)38)32-28(18-34)27-17-22(35)16-26(33(27)39-32)24-14-20(6-4-2)8-11-30(24)37/h3-4,7-17,28,32,34-38H,1-2,5-6,18H2/t28-,32?/m0/s1','InChIKey=JLQQJIWDVGIGMI-MLAKCTNMSA-N','C=CCc1ccc(O)c(-c2cc(C3Oc4c(-c5cc(CC=C)ccc5O)cc(O)cc4C3CO)ccc2O)c1','1'),
	(219881,13,0,NULL,'Consistent with Molecular Formula','C26H41NO6',463.613,'Peregrine','7EC5C7166C11E565-FICuS-01-5C','7EC5C7166C11E565-FICTS-01-3B','D9060FE6EA707752-uuuuu-01-0C','InChI=1S/C26H41NO6/c1-7-27-12-24(3)9-8-17(31-5)26-15-10-14-16(30-4)11-25(32-6,18(15)20(14)29)19(23(26)27)21(22(24)26)33-13(2)28/h14-23,29H,7-12H2,1-6H3/t14-,15-,16+,17?,18-,19?,20?,21?,22-,23-,24+,25-,26?/m1/s1','InChIKey=FWZLYKYJQSQEPN-CZOBZFTOSA-N','CCN1CC2(C)CCC(OC)C34C5CC6C(OC)CC(OC)(C5C6O)C(C(OC(C)=O)C23)C14','1'),
	(219882,0,1,NULL,'Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'C6EA8B91B91E208F-FICuS-01-7B','C6EA8B91B91E208F-FICTS-01-5A','4F72E6562061915E-uuuuu-01-EC','InChI=1S/C20H19NO/c22-18-11-5-10-17-13-16-9-4-8-15(19(16)21-20(17)18)12-14-6-2-1-3-7-14/h1-3,5-7,10-12,21-22H,4,8-9,13H2/b15-12+','InChIKey=APFJQKMJGRYJJG-NTCAYCPXSA-N','Oc1cccc2c1NC1=C(CCC/C1=C\\c1ccccc1)C2','1'),
	(219883,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'D361D84D51929486-FICuS-01-45','D361D84D51929486-FICTS-01-24','D361D84D51929486-uuuuu-01-F4','InChI=1S/C20H16N2O2/c23-19-11-5-1-7-15(19)13-21-17-9-3-4-10-18(17)22-14-16-8-2-6-12-20(16)24/h1-14,23-24H/b21-13+,22-14+','InChIKey=HXFYGSOGECBSOY-JFMUQQRKSA-N','Oc1ccccc1/C=N/c1ccccc1/N=C/c1ccccc1O',NULL),
	(219884,0,0,NULL,'Consistent with Molecular Formula','C15Cl12',605.601,NULL,'F1B713E173810913-FICuS-01-31','F1B713E173810913-FICTS-01-10','F1B713E173810913-uuuuu-01-E0','InChI=1S/C15Cl12/c16-7-1-4(13(22,23)10(7)19)2-6(15(26,27)12(21)9(2)18)3-5(1)14(24,25)11(20)8(3)17','InChIKey=QTVPOBBIHPCNRO-UHFFFAOYSA-N','ClC1=C(Cl)C(Cl)(Cl)c2c3c(c4c(c21)C(Cl)(Cl)C(Cl)=C4Cl)C(Cl)(Cl)C(Cl)=C3Cl',NULL),
	(219885,0,0,NULL,'Consistent with Molecular Formula','C9H8N4',172.189,NULL,'A5669EF6F23CB272-FICuS-01-6E','A5669EF6F23CB272-FICTS-01-4D','A5669EF6F23CB272-uuuuu-01-1D','InChI=1S/C9H8N4/c10-5-1-3-9(7-12,8-13)4-2-6-11/h1-4H2','InChIKey=SOUBRVXEOBMUKO-UHFFFAOYSA-N','N#CCCC(C#N)(C#N)CCC#N',NULL),
	(219886,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'61E6B33CE542A1D9-FICuS-01-63','61E6B33CE542A1D9-FICTS-01-42','61E6B33CE542A1D9-uuuuu-01-12','InChI=1S/C11H14N2O4/c1-16-9(14)11(5-3-7-12,6-4-8-13)10(15)17-2/h3-6H2,1-2H3','InChIKey=UALIRWVABCZAEH-UHFFFAOYSA-N','COC(=O)C(CCC#N)(CCC#N)C(=O)OC',NULL),
	(219887,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'9095D2DE3B6516F9-FICuS-01-63','9095D2DE3B6516F9-FICTS-01-42','9095D2DE3B6516F9-uuuuu-01-12','InChI=1S/C9H10N2O4/c12-5-1-3-9(7(14)10-5)4-2-6(13)11-8(9)15/h1-4H2,(H,10,12,14)(H,11,13,15)','InChIKey=VLXWUMRXYIGSMF-UHFFFAOYSA-N','O=C1CCC2(CCC(=O)NC2=O)C(=O)N1',NULL),
	(219888,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'146742690183F4AD-FICuS-01-39','146742690183F4AD-FICTS-01-18','146742690183F4AD-uuuuu-01-E8','InChI=1S/C9H14N2O2/c12-7-9(3-1-5-10-7)4-2-6-11-8(9)13/h1-6H2,(H,10,12)(H,11,13)','InChIKey=NBYYWDISYKXXLL-UHFFFAOYSA-N','O=C1NCCCC12CCCNC2=O',NULL),
	(219889,0,0,NULL,'Consistent with Molecular Formula','C17H25NO',259.3906,NULL,'F116C971E9EBFEBC-FICuS-01-9E','F116C971E9EBFEBC-FICTS-01-7D','F116C971E9EBFEBC-uuuuu-01-4D','InChI=1S/C17H25NO/c1-2-3-8-13-14-9-4-6-11-16(14)18(19)17-12-7-5-10-15(13)17/h2-12H2,1H3','InChIKey=YCUNAVCEFWRALJ-UHFFFAOYSA-N','CCCCc1c2c([n+]([O-])c3c1CCCC3)CCCC2',NULL),
	(219890,0,0,NULL,'Consistent with Molecular Formula','C17H23NO',257.3748,NULL,'A7F1E4E417DEDA09-FICuS-01-87','A7F1E4E417DEDA09-FICTS-01-66','A7F1E4E417DEDA09-uuuuu-01-36','InChI=1S/C17H23NO/c1-2-3-7-12-13-8-4-5-10-15(13)18-17-14(12)9-6-11-16(17)19/h2-11H2,1H3','InChIKey=QBPDEDBUTGNVEL-UHFFFAOYSA-N','CCCCc1c2c(nc3c1CCCC3=O)CCCC2',NULL),
	(219891,0,2,NULL,'Consistent with Molecular Formula','C31H33N',419.6084,NULL,'50C3687351BAFDAB-FICuS-01-70','50C3687351BAFDAB-FICTS-01-4F','E71B71C6286A9656-uuuuu-01-01','InChI=1S/C31H33N/c1-2-3-18-27-28-19-10-16-25(21-23-12-6-4-7-13-23)30(28)32-31-26(17-11-20-29(27)31)22-24-14-8-5-9-15-24/h4-9,12-15,21-22H,2-3,10-11,16-20H2,1H3/b25-21+,26-22+','InChIKey=XOLSPBQNCXYXHM-CDTUYSNOSA-N','CCCCc1c2c(nc3c1CCC/C3=C\\c1ccccc1)/C(=C/c1ccccc1)CCC2','1'),
	(219892,0,0,NULL,'Consistent with Molecular Formula','C4H4N2O2S',144.1478,NULL,'BBDAA7EFDEC6AB5C-FICuS-01-D0','BBDAA7EFDEC6AB5C-FICTS-01-AF','BBDAA7EFDEC6AB5C-uuuuu-01-7F','InChI=1S/C4H4N2O2S/c1-8-4(7)3-2-9-6-5-3/h2H,1H3','InChIKey=RRPSHAIKHFOJOS-UHFFFAOYSA-N','COC(=O)c1csnn1',NULL),
	(219893,0,0,NULL,'Consistent with Molecular Formula','C20H38O2',310.519,NULL,'FC0E83297E8A7AC4-FICuS-01-7F','FC0E83297E8A7AC4-FICTS-01-5E','FC0E83297E8A7AC4-uuuuu-01-2E','InChI=1S/C20H38O2/c1-15(2)9-16(3,4)12-19(21,11-15)20(22)13-17(5,6)10-18(7,8)14-20/h21-22H,9-14H2,1-8H3','InChIKey=BRCZBTFRPMEDIG-UHFFFAOYSA-N','CC1(C)CC(C)(C)CC(O)(C2(O)CC(C)(C)CC(C)(C)C2)C1',NULL),
	(219894,4,0,NULL,'Consistent with Molecular Formula','C20H38O2',310.519,NULL,'C8B490BFB0A8E99D-FICuS-01-8F','C8B490BFB0A8E99D-FICTS-01-6E','B9152AF10EA1DFC1-uuuuu-01-26','InChI=1S/C20H38O2/c1-17(2)9-13(15(21)19(5,6)11-17)14-10-18(3,4)12-20(7,8)16(14)22/h13-16,21-22H,9-12H2,1-8H3/t13?,14?,15-,16+','InChIKey=GVBJCHUGNWBOHA-STONLHKKSA-N','CC1(C)CC(C2CC(C)(C)CC(C)(C)C2O)C(O)C(C)(C)C1','1'),
	(219895,0,0,NULL,'Consistent with Molecular Formula','C14H14S2',246.3846,'1,1\'-Biphenyl, 4,4\'bis(thiomethyl)-','D4E319A7AA7F8067-FICuS-01-6D','D4E319A7AA7F8067-FICTS-01-4C','D4E319A7AA7F8067-uuuuu-01-1C','InChI=1S/C14H14S2/c15-9-11-1-5-13(6-2-11)14-7-3-12(10-16)4-8-14/h1-8,15-16H,9-10H2','InChIKey=XFHIDPOTWOFDEM-UHFFFAOYSA-N','SCc1ccc(-c2ccc(CS)cc2)cc1',NULL),
	(219896,1,1,NULL,'Consistent with Molecular Formula','C24H30BrNO',428.4111,NULL,'3E3D3C67B796E2BA-FICuS-01-7B','3E3D3C67B796E2BA-FICTS-01-5A','A7BDAD5269AD2F2A-uuuuu-01-3F','InChI=1S/C24H29NO.BrH/c1-2-3-12-19-20-13-7-11-18(16-17-9-5-4-6-10-17)23(20)25-24-21(19)14-8-15-22(24)26;/h4-6,9-10,16,22,26H,2-3,7-8,11-15H2,1H3;1H/b18-16+;','InChIKey=ITQZXYZRLNINFE-HYNBPGMHSA-N','Br.CCCCc1c2c(nc3c1CCCC3O)/C(=C/c1ccccc1)CCC2','1'),
	(219897,0,1,NULL,'Consistent with Molecular Formula','C24H27NO',345.4834,NULL,'06A6C22F0C8BB0D3-FICuS-01-67','06A6C22F0C8BB0D3-FICTS-01-46','107DE518AD059E18-uuuuu-01-06','InChI=1S/C24H27NO/c1-2-3-12-19-20-13-7-11-18(16-17-9-5-4-6-10-17)23(20)25-24-21(19)14-8-15-22(24)26/h4-6,9-10,16H,2-3,7-8,11-15H2,1H3/b18-16+','InChIKey=ZJLRELFNKUJYGZ-FBMGVBCBSA-N','CCCCc1c2c(nc3c1CCC/C3=C\\c1ccccc1)C(=O)CCC2','1'),
	(219898,0,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'C20773FA51D6EF7E-FICuS-01-7B','C20773FA51D6EF7E-FICTS-01-5A','C20773FA51D6EF7E-uuuuu-01-2A','InChI=1S/C17H21NO2/c1-2-3-6-11-12-7-4-9-14(19)16(12)18-17-13(11)8-5-10-15(17)20/h2-10H2,1H3','InChIKey=OQDVKMHJTCWQAV-UHFFFAOYSA-N','CCCCc1c2c(nc3c1CCCC3=O)C(=O)CCC2',NULL),
	(219899,1,1,NULL,'Consistent with Molecular Formula','C27H34N2O',402.5784,NULL,'C0B81E2D0F6A675C-FICuS-01-72','C0B81E2D0F6A675C-FICTS-01-51','89AED4F40EBD406C-uuuuu-01-37','InChI=1S/C27H34N2O/c1-4-5-13-22-23-14-9-12-20(17-19-10-7-6-8-11-19)25(23)28-26-24(22)16-15-21(27(26)30)18-29(2)3/h6-8,10-11,17,21H,4-5,9,12-16,18H2,1-3H3/b20-17+','InChIKey=FXNOBZXJWIVQAE-LVZFUZTISA-N','CCCCc1c2c(nc3c1CCC/C3=C\\c1ccccc1)C(=O)C(CN(C)C)CC2','1'),
	(219900,0,0,NULL,'Consistent with Molecular Formula','C27H41NO2S4',539.8664,NULL,'C81F3D3F62103BAC-FICuS-01-6B','C81F3D3F62103BAC-FICTS-01-4A','C81F3D3F62103BAC-uuuuu-01-1A','InChI=1S/C27H41NO2S4/c1-5-9-16-31-26(32-17-10-6-2)20-24(29)22-14-13-15-23(28-22)25(30)21-27(33-18-11-7-3)34-19-12-8-4/h13-15,20-21H,5-12,16-19H2,1-4H3','InChIKey=ICYSZPDXZPQNKI-UHFFFAOYSA-N','CCCCSC(=CC(=O)c1cccc(C(=O)C=C(SCCCC)SCCCC)n1)SCCCC',NULL),
	(219901,0,2,NULL,'Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'D6553DD0BB61FF1F-FICuS-01-84','D6553DD0BB61FF1F-FICTS-01-63','14C8B56300666A90-uuuuu-01-E2','InChI=1S/C15H19N3O2/c1-17(2)10-8-14(19)12-6-5-7-13(16-12)15(20)9-11-18(3)4/h5-11H,1-4H3/b10-8+,11-9+','InChIKey=SGWRTZRVJHNLMG-GFULKKFKSA-N','CN(C)/C=C/C(=O)c1cccc(C(=O)/C=C/N(C)C)n1','1'),
	(219902,0,2,NULL,'Consistent with Molecular Formula','C49H51N3',681.962,NULL,'3BF4946A6BD7A875-FICuS-01-72','3BF4946A6BD7A875-FICTS-01-51','3A8028B74087404B-uuuuu-01-E2','InChI=1S/C49H51N3/c1-3-5-21-38-40-23-13-19-34(29-32-15-9-7-10-16-32)44(40)50-48-42(38)27-25-36-31-37-26-28-43-39(22-6-4-2)41-24-14-20-35(30-33-17-11-8-12-18-33)45(41)51-49(43)47(37)52-46(36)48/h7-12,15-18,29-31H,3-6,13-14,19-28H2,1-2H3/b34-29+,35-30+','InChIKey=GNYAZJNXOJRBEE-YHNORJNTSA-N','CCCCc1c2c(nc3c1CCc1cc4c(nc1-3)-c1nc3c(c(CCCC)c1CC4)CCC/C3=C\\c1ccccc1)/C(=C/c1ccccc1)CCC2','1'),
	(219903,0,1,NULL,'Consistent with Molecular Formula','C28H30ClN3O',460.0175,NULL,'C395FFF640845C28-FICuS-01-65','C395FFF640845C28-FICTS-01-44','9DAA418E52C6ED8C-uuuuu-01-3B','InChI=1S/C28H29N3O.ClH/c1-2-3-11-22-23-12-7-10-19(15-18-8-5-4-6-9-18)25(23)30-27-24(22)14-13-20-16-21(17-32)28(29)31-26(20)27;/h4-6,8-9,15-17H,2-3,7,10-14H2,1H3,(H2,29,31);1H/b19-15+;','InChIKey=CJJWJOBAXXFEIT-QTCZRQAZSA-N','CCCCc1c2c(nc3c1CCc1cc(C=O)c(N)nc1-3)/C(=C/c1ccccc1)CCC2.Cl','1'),
	(219904,0,0,NULL,'Consistent with Molecular Formula','C3H10BrN3',168.0361,NULL,'1B59B04680C23C9B-FICuS-01-52','1B59B04680C23C9B-FICTS-01-31','116BC454577CE1C3-uuuuu-01-02','InChI=1S/C3H10N3.BrH/c1-5-3(4)6-2;/h5-6H,4H2,1-2H3;1H/q+1;/p-1','InChIKey=MMDTVIPRXXEJSN-UHFFFAOYSA-M','CN[C+](N)NC.[Br-]',NULL),
	(219905,0,0,NULL,'Consistent with Molecular Formula','C38H44N4',556.7924,NULL,'25018675828C99F9-FICuS-01-3F','25018675828C99F9-FICTS-01-1E','25018675828C99F9-uuuuu-01-EE','InChI=1S/C38H44N4/c1-3-5-11-26-28-13-7-9-15-32(28)39-36-30(26)19-17-23-21-25-22-24-18-20-31-27(12-6-4-2)29-14-8-10-16-33(29)40-37(31)35(24)42-38(25)41-34(23)36/h21-22H,3-20H2,1-2H3','InChIKey=VENCNPNTNUZZML-UHFFFAOYSA-N','CCCCc1c2c(nc3c1CCc1cc4cc5c(nc4nc1-3)-c1nc3c(c(CCCC)c1CC5)CCCC3)CCCC2',NULL),
	(219906,0,2,NULL,'Consistent with Molecular Formula','C52H52N4',733.0096,NULL,'DD3FE78BABBAD718-FICuS-01-A8','DD3FE78BABBAD718-FICTS-01-87','53681714F5C6F13E-uuuuu-01-FC','InChI=1S/C52H52N4/c1-3-5-21-40-42-23-13-19-35(29-33-15-9-7-10-16-33)46(42)53-50-44(40)27-25-37-31-39-32-38-26-28-45-41(22-6-4-2)43-24-14-20-36(30-34-17-11-8-12-18-34)47(43)54-51(45)49(38)56-52(39)55-48(37)50/h7-12,15-18,29-32H,3-6,13-14,19-28H2,1-2H3/b35-','InChIKey=AFMAFNKUKLUWAO-ZRBLUKEISA-N','CCCCc1c2c(nc3c1CCc1cc4cc5c(nc4nc1-3)-c1nc3c(c(CCCC)c1CC5)CCC/C3=C\\c1ccccc1)/C(=C/c1ccccc1)CCC2','1'),
	(219907,0,0,NULL,'Consistent with Molecular Formula','C24H18N2',334.4196,NULL,'7ED5CDCEC9C8A0D6-FICuS-01-AD','7ED5CDCEC9C8A0D6-FICTS-01-8C','7ED5CDCEC9C8A0D6-uuuuu-01-5C','InChI=1S/C24H18N2/c1-3-7-20-15(5-1)9-11-17-13-19-14-18-12-10-16-6-2-4-8-21(16)23(18)26-24(19)25-22(17)20/h1-8,13-14H,9-12H2','InChIKey=GKXQGQRNXLFDOA-UHFFFAOYSA-N','c1ccc2c(c1)CCc1cc3cc4c(nc3nc1-2)-c1ccccc1CC4',NULL),
	(219908,0,1,NULL,'Consistent with Molecular Formula','C24H27NO',345.4834,NULL,'49CBD9C46F3D3353-FICuS-01-6E','49CBD9C46F3D3353-FICTS-01-4D','EDCC400C75E4C0EB-uuuuu-01-3B','InChI=1S/C24H27NO/c1-2-3-11-19-20-12-7-8-13-22(20)25-23-21(19)15-14-18(24(23)26)16-17-9-5-4-6-10-17/h4-6,9-10,16H,2-3,7-8,11-15H2,1H3/b18-16+','InChIKey=MKYYMYHNGVVXFN-FBMGVBCBSA-N','CCCCc1c2c(nc3c1CC/C(=C\\c1ccccc1)C3=O)CCCC2','1'),
	(219909,0,1,NULL,'Consistent with Molecular Formula','C24H26N2O3',390.481,NULL,'DECFA218617D4DB2-FICuS-01-83','DECFA218617D4DB2-FICTS-01-62','3705D93278B6C355-uuuuu-01-EE','InChI=1S/C24H26N2O3/c1-2-3-6-19-20-7-4-5-8-22(20)25-23-21(19)14-11-17(24(23)27)15-16-9-12-18(13-10-16)26(28)29/h9-10,12-13,15H,2-8,11,14H2,1H3/b17-15+','InChIKey=SAMIHZDNFZDXBU-BMRADRMJSA-N','CCCCc1c2c(nc3c1CC/C(=C\\c1ccc([N+](=O)[O-])cc1)C3=O)CCCC2','1'),
	(219910,0,0,NULL,'Consistent with Molecular Formula','C27H35N3O6S3',593.77,NULL,'E5E2D99EAACBF8B6-FICuS-01-B0','E5E2D99EAACBF8B6-FICTS-01-8F','E5E2D99EAACBF8B6-uuuuu-01-5F','InChI=1S/C27H35N3O6S3/c1-22-6-12-25(13-7-22)37(31,32)28-18-4-20-30(39(35,36)27-16-10-24(3)11-17-27)21-5-19-29-38(33,34)26-14-8-23(2)9-15-26/h6-17,28-29H,4-5,18-21H2,1-3H3','InChIKey=DGLWWXSXFWPANL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCN(CCCNS(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(219911,0,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,'4-Methyl-N-(3,4,5-trimethoxybenzyl)aniline','48784DF991686561-FICuS-01-43','48784DF991686561-FICTS-01-22','48784DF991686561-uuuuu-01-F2','InChI=1S/C17H21NO3/c1-12-5-7-14(8-6-12)18-11-13-9-15(19-2)17(21-4)16(10-13)20-3/h5-10,18H,11H2,1-4H3','InChIKey=WNPKGWVHMDSGQK-UHFFFAOYSA-N','COc1cc(CNc2ccc(C)cc2)cc(OC)c1OC',NULL),
	(219912,0,0,NULL,'Consistent with Molecular Formula','C17H22ClNO3',323.8187,'4-Methyl-N-(3,4,5-trimethoxybenzyl) aniline Hydrochloride','4884EA1CAEE5BC2F-FICuS-01-96','4884EA1CAEE5BC2F-FICTS-01-75','48784DF991686561-uuuuu-01-F2','InChI=1S/C17H21NO3.ClH/c1-12-5-7-14(8-6-12)18-11-13-9-15(19-2)17(21-4)16(10-13)20-3;/h5-10,18H,11H2,1-4H3;1H','InChIKey=YNUQVPKYSQEUIO-UHFFFAOYSA-N','COc1cc(CNc2ccc(C)cc2)cc(OC)c1OC.Cl',NULL),
	(219913,0,0,NULL,'Consistent with Molecular Formula','C18H23NO3',301.3846,'4-Ethyl-N-(3,4,5-trimethoxybenzyl)aniline','3E75A7CF6CC19B1A-FICuS-01-86','3E75A7CF6CC19B1A-FICTS-01-65','3E75A7CF6CC19B1A-uuuuu-01-35','InChI=1S/C18H23NO3/c1-5-13-6-8-15(9-7-13)19-12-14-10-16(20-2)18(22-4)17(11-14)21-3/h6-11,19H,5,12H2,1-4H3','InChIKey=PVGALIKOSLDYBA-UHFFFAOYSA-N','CCc1ccc(NCc2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(219914,0,0,NULL,'Consistent with Molecular Formula','C18H24ClNO3',337.8455,'4-Ethyl-N-(3,4,5-trimethoxybenzyl)aniline, hydrochloride\nBenzenamine, 4-ethyl-N-[(3,4,5-trimethoxyphenyl)methyl]-hydrochloride','3E89002A534C4254-FICuS-01-31','3E89002A534C4254-FICTS-01-10','3E75A7CF6CC19B1A-uuuuu-01-35','InChI=1S/C18H23NO3.ClH/c1-5-13-6-8-15(9-7-13)19-12-14-10-16(20-2)18(22-4)17(11-14)21-3;/h6-11,19H,5,12H2,1-4H3;1H','InChIKey=LTMLFCSQCSPJRX-UHFFFAOYSA-N','CCc1ccc(NCc2cc(OC)c(OC)c(OC)c2)cc1.Cl',NULL),
	(219915,0,0,NULL,'Consistent with Molecular Formula','C19H26ClNO3',351.8723,'4-n-Propyl-N-(3,4,5-trimethoxybenzyl)aniline Hydrochloride','0AEEFC0E15EDABE4-FICuS-01-AB','0AEEFC0E15EDABE4-FICTS-01-8A','0A125BEB2A6072AA-uuuuu-01-0C','InChI=1S/C19H25NO3.ClH/c1-5-6-14-7-9-16(10-8-14)20-13-15-11-17(21-2)19(23-4)18(12-15)22-3;/h7-12,20H,5-6,13H2,1-4H3;1H','InChIKey=JWMZFCYXYBWMLU-UHFFFAOYSA-N','CCCc1ccc(NCc2cc(OC)c(OC)c(OC)c2)cc1.Cl',NULL),
	(219916,0,0,NULL,'Consistent with Molecular Formula','C19H26ClNO3',351.8723,'4-i-Propyl-N-(3,4,5-trimethoxybenzyl)aniline Hydrochloride','CF14CABE4D02AD12-FICuS-01-82','CF14CABE4D02AD12-FICTS-01-61','CFE86D5B728F745C-uuuuu-01-37','InChI=1S/C19H25NO3.ClH/c1-13(2)15-6-8-16(9-7-15)20-12-14-10-17(21-3)19(23-5)18(11-14)22-4;/h6-11,13,20H,12H2,1-5H3;1H','InChIKey=QFCQZCWNORKKER-UHFFFAOYSA-N','COc1cc(CNc2ccc(C(C)C)cc2)cc(OC)c1OC.Cl',NULL),
	(219917,0,0,NULL,'Consistent with Molecular Formula','C18H23NO4',317.384,'4-Ethoxy-N-(3,4,5-trimethoxybenzyl)aniline','F77BC3477C78854D-FICuS-01-6C','F77BC3477C78854D-FICTS-01-4B','F77BC3477C78854D-uuuuu-01-1B','InChI=1S/C18H23NO4/c1-5-23-15-8-6-14(7-9-15)19-12-13-10-16(20-2)18(22-4)17(11-13)21-3/h6-11,19H,5,12H2,1-4H3','InChIKey=KEWFCLDAAYJNMJ-UHFFFAOYSA-N','CCOc1ccc(NCc2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(219918,0,0,NULL,'Consistent with Molecular Formula','C18H24ClNO4',353.8449,'4-Ethoxy-N-(3,4,5-trimethoxybenzyl)aniline Hydrochloride','F78764A243F55C03-FICuS-01-4D','F78764A243F55C03-FICTS-01-2C','F77BC3477C78854D-uuuuu-01-1B','InChI=1S/C18H23NO4.ClH/c1-5-23-15-8-6-14(7-9-15)19-12-13-10-16(20-2)18(22-4)17(11-13)21-3;/h6-11,19H,5,12H2,1-4H3;1H','InChIKey=UJHYHKHPOOTHGZ-UHFFFAOYSA-N','CCOc1ccc(NCc2cc(OC)c(OC)c(OC)c2)cc1.Cl',NULL),
	(219919,0,0,NULL,'Consistent with Molecular Formula','C17H21NO3S',319.4178,'4-Methylthio-N-(3,4,5-trimethoxybenzyl)aniline','F47B83C35F432AE6-FICuS-01-6B','F47B83C35F432AE6-FICTS-01-4A','F47B83C35F432AE6-uuuuu-01-1A','InChI=1S/C17H21NO3S/c1-19-15-9-12(10-16(20-2)17(15)21-3)11-18-13-5-7-14(22-4)8-6-13/h5-10,18H,11H2,1-4H3','InChIKey=ANLBBCQAUDTUDK-UHFFFAOYSA-N','COc1cc(CNc2ccc(SC)cc2)cc(OC)c1OC',NULL),
	(219920,0,0,NULL,'Consistent with Molecular Formula','C17H22ClNO3S',355.8787,'4-Methylthio-N-(3,4,5-trimethoxybenzyl)aniline Hydrochloride','F487242660CEF3A8-FICuS-01-5E','F487242660CEF3A8-FICTS-01-3D','F47B83C35F432AE6-uuuuu-01-1A','InChI=1S/C17H21NO3S.ClH/c1-19-15-9-12(10-16(20-2)17(15)21-3)11-18-13-5-7-14(22-4)8-6-13;/h5-10,18H,11H2,1-4H3;1H','InChIKey=BIZKSGXADYRVJM-UHFFFAOYSA-N','COc1cc(CNc2ccc(SC)cc2)cc(OC)c1OC.Cl',NULL),
	(219921,0,1,NULL,'Consistent with Molecular Formula','C18H20O3S',316.4142,'Z-1-(4-METHYLTHIO-2-(3,4,5-TRIMETHOXYPHENYL)ETHENE\nZ-1-(4-Methylthio)-2-(3,4,5-trimethoxyphenyl)ethene','B7546E52DE2239B7-FICuS-01-5D','B7546E52DE2239B7-FICTS-01-3C','E40ECECBFAAA2D61-uuuuu-01-57','InChI=1S/C18H20O3S/c1-19-16-11-14(12-17(20-2)18(16)21-3)6-5-13-7-9-15(22-4)10-8-13/h5-12H,1-4H3/b6-5-','InChIKey=MBPCWAWSQVINQF-WAYWQWQTSA-N','COc1cc(/C=C\\c2ccc(SC)cc2)cc(OC)c1OC','1'),
	(219922,0,0,NULL,'Consistent with Molecular Formula','C19H23NO3',313.3956,'4-n-Propyl-N-(3,4,5-trimethoxybenzylene)aniline','100299052D809E2B-FICuS-01-31','100299052D809E2B-FICTS-01-10','100299052D809E2B-uuuuu-01-E0','InChI=1S/C19H23NO3/c1-5-6-14-7-9-16(10-8-14)20-13-15-11-17(21-2)19(23-4)18(12-15)22-3/h7-13H,5-6H2,1-4H3','InChIKey=QSIMKGFSGDCQSI-UHFFFAOYSA-N','CCCc1ccc(/N=C/c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(219923,0,0,NULL,'Consistent with Molecular Formula','C19H23NO3',313.3956,'4-i-Propyl-N-(3,4,5-trimethoxybenzylene)aniline','8C8E4D33B9C024D6-FICuS-01-6B','8C8E4D33B9C024D6-FICTS-01-4A','8C8E4D33B9C024D6-uuuuu-01-1A','InChI=1S/C19H23NO3/c1-13(2)15-6-8-16(9-7-15)20-12-14-10-17(21-3)19(23-5)18(11-14)22-4/h6-13H,1-5H3','InChIKey=BNJVKTRSEJDNPE-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(C(C)C)cc2)cc(OC)c1OC',NULL),
	(219924,2,0,NULL,'Consistent with Molecular Formula','C12H24O2S4',328.5604,NULL,'CDB895BF238610AB-FICuS-01-75','CDB895BF238610AB-FICTS-01-54','CDB895BF238610AB-uuuuu-01-24','InChI=1S/C12H24O2S4/c13-11-7-15-3-1-4-16-8-12(14)10-18-6-2-5-17-9-11/h11-14H,1-10H2','InChIKey=UKLHHIPXESCOQU-UHFFFAOYSA-N','OC1CSCCCSCC(O)CSCCCSC1','1'),
	(219925,0,0,NULL,'Consistent with Molecular Formula','C24H34N2O4S4',542.7836,NULL,'BF3F191C27BE583A-FICuS-01-77','BF3F191C27BE583A-FICTS-01-56','BF3F191C27BE583A-uuuuu-01-26','InChI=1S/C24H34N2O4S4/c1-21-5-9-23(10-6-21)33(27,28)25-13-3-17-31-19-20-32-18-4-14-26(16-15-25)34(29,30)24-11-7-22(2)8-12-24/h5-12H,3-4,13-20H2,1-2H3','InChIKey=FKPMAHVAKINYDZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCSCCSCCCN(S(=O)(=O)c3ccc(C)cc3)CC2)cc1',NULL),
	(219926,0,0,NULL,'Consistent with Molecular Formula','C31H41N3O6S4',679.9214,NULL,'05E89717AD0578B0-FICuS-01-4C','05E89717AD0578B0-FICTS-01-2B','05E89717AD0578B0-uuuuu-01-FB','InChI=1S/C31H41N3O6S4/c1-26-6-12-29(13-7-26)42(35,36)32-18-4-19-34(44(39,40)31-16-10-28(3)11-17-31)23-25-41-24-5-20-33(22-21-32)43(37,38)30-14-8-27(2)9-15-30/h6-17H,4-5,18-25H2,1-3H3','InChIKey=MCAHHGFCBLGPGL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCN(S(=O)(=O)c3ccc(C)cc3)CCN(S(=O)(=O)c3ccc(C)cc3)CCCSCC2)cc1',NULL),
	(219927,0,0,NULL,'Consistent with Molecular Formula','C29H37N3O6S4',651.8678,NULL,'28AA2ED106E93808-FICuS-01-56','28AA2ED106E93808-FICTS-01-35','28AA2ED106E93808-uuuuu-01-05','InChI=1S/C29H37N3O6S4/c1-24-4-10-27(11-5-24)40(33,34)30-16-18-31(41(35,36)28-12-6-25(2)7-13-28)20-22-39-23-21-32(19-17-30)42(37,38)29-14-8-26(3)9-15-29/h4-15H,16-23H2,1-3H3','InChIKey=HEKPYWNWCRDDFX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCSCCN(S(=O)(=O)c3ccc(C)cc3)CCN(S(=O)(=O)c3ccc(C)cc3)CC2)cc1',NULL),
	(219928,0,0,NULL,'Consistent with Molecular Formula','C17H27NO2S4',405.6458,NULL,'1094B6677A441343-FICuS-01-25','1094B6677A441343-FICTS-01-04','1094B6677A441343-uuuuu-01-D4','InChI=1S/C17H27NO2S4/c1-16-4-6-17(7-5-16)24(19,20)18-8-2-10-22-14-15-23-12-3-11-21-13-9-18/h4-7H,2-3,8-15H2,1H3','InChIKey=FHRYPKFLVGHQCR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCSCCSCCCSCC2)cc1',NULL),
	(219929,0,0,NULL,'Consistent with Molecular Formula','C24H34N2O4S4',542.7836,NULL,'3B315AEE0F7CD457-FICuS-01-74','3B315AEE0F7CD457-FICTS-01-53','3B315AEE0F7CD457-uuuuu-01-23','InChI=1S/C24H34N2O4S4/c1-21-5-9-23(10-6-21)33(27,28)25-13-3-17-32-20-16-26(14-4-18-31-19-15-25)34(29,30)24-11-7-22(2)8-12-24/h5-12H,3-4,13-20H2,1-2H3','InChIKey=IKDOVWDYZYKAAE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCSCCN(S(=O)(=O)c3ccc(C)cc3)CCCSCC2)cc1',NULL),
	(219930,0,0,NULL,'Consistent with Molecular Formula','C9H10S2',182.298,NULL,'A5E64CBA8D125C7E-FICuS-01-85','A5E64CBA8D125C7E-FICTS-01-64','A5E64CBA8D125C7E-uuuuu-01-34','InChI=1S/C9H10S2/c1-2-5-9-8(4-1)10-6-3-7-11-9/h1-2,4-5H,3,6-7H2','InChIKey=XIZWKFJENMQBFI-UHFFFAOYSA-N','c1ccc2c(c1)SCCCS2',NULL),
	(219931,0,0,NULL,'Consistent with Molecular Formula','C12H16S3',256.4384,NULL,'C4B50762DEAD9B98-FICuS-01-7E','C4B50762DEAD9B98-FICTS-01-5D','C4B50762DEAD9B98-uuuuu-01-2D','InChI=1S/C12H16S3/c1-2-6-12-11(5-1)14-9-3-7-13-8-4-10-15-12/h1-2,5-6H,3-4,7-10H2','InChIKey=PJUMTQDSMPFWGI-UHFFFAOYSA-N','c1ccc2c(c1)SCCCSCCCS2',NULL),
	(219932,2,0,NULL,'Consistent with Molecular Formula','C14H26S4',322.5994,NULL,'732B1ADC2800B71C-FICuS-01-55','732B1ADC2800B71C-FICTS-01-34','E42A9648B79E86F7-uuuuu-01-1F','InChI=1S/C14H26S4/c1-2-6-14-13(5-1)17-9-3-7-15-11-12-16-8-4-10-18-14/h13-14H,1-12H2/t13-,14?/m1/s1','InChIKey=FXFGLYRNCVPDND-KWCCSABGSA-N','C1CSCCSCCCSC2CCCCC2SC1','1'),
	(219933,3,0,NULL,'Consistent with Molecular Formula','C6H12O3S3',228.339,NULL,'A83C248B571FE6C1-FICuS-01-68','A83C248B571FE6C1-FICTS-01-47','A83C248B571FE6C1-uuuuu-01-17','InChI=1S/C6H12O3S3/c7-10-1-2-11(8)5-6-12(9)4-3-10/h1-6H2','InChIKey=YRHVZGNGLNMHOJ-UHFFFAOYSA-N','O=S1CCS(=O)CCS(=O)CC1','1'),
	(219934,2,0,NULL,'Consistent with Molecular Formula','C11H20S4',280.519,NULL,'529A35E2A45D05D0-FICuS-01-4E','529A35E2A45D05D0-FICTS-01-2D','1533CE6418F007D5-uuuuu-01-F3','InChI=1S/C11H20S4/c1-2-5-11-10(4-1)13-7-3-6-12-8-9-14-15-11/h10-11H,1-9H2/t10?,11-/m1/s1','InChIKey=JEFHIEBTVCZJLN-RRKGBCIJSA-N','C1CSCCSSC2CCCCC2SC1','1'),
	(219935,0,0,NULL,'Consistent with Molecular Formula','C14H24O2S4',352.5824,NULL,'B6146EA99FB5E131-FICuS-01-69','B6146EA99FB5E131-FICTS-01-48','B6146EA99FB5E131-uuuuu-01-18','InChI=1S/C14H24O2S4/c1-2-18-10-14(7-16-8-14)12-20-4-3-19-11-13(9-17-1)5-15-6-13/h1-12H2','InChIKey=PMRQLWLIBYPXLC-UHFFFAOYSA-N','C1CSCC2(COC2)CSCCSCC2(COC2)CS1',NULL),
	(219936,4,0,NULL,'Consistent with Molecular Formula','C12H20S4',292.53,NULL,'999130F5688F5519-FICuS-01-41','999130F5688F5519-FICTS-01-20','79AA6F0A7C4D5454-uuuuu-01-19','InChI=1S/C12H20S4/c1-2-6-10-9(5-1)13-15-11-7-3-4-8-12(11)16-14-10/h9-12H,1-8H2/t9-,10?,11?,12-/m1/s1','InChIKey=VPXVMQIMFNESNB-HBIQZDMRSA-N','C1CCC2SSC3CCCCC3SSC2C1','1'),
	(219937,2,0,NULL,'Consistent with Molecular Formula','C14H26S4',322.5994,NULL,'E42A9648B79E86F7-FICuS-01-70','E42A9648B79E86F7-FICTS-01-4F','E42A9648B79E86F7-uuuuu-01-1F','InChI=1S/C14H26S4/c1-2-6-14-13(5-1)17-9-3-7-15-11-12-16-8-4-10-18-14/h13-14H,1-12H2','InChIKey=FXFGLYRNCVPDND-UHFFFAOYSA-N','C1CSCCSCCCSC2CCCCC2SC1','1'),
	(219938,0,0,NULL,'Consistent with Molecular Formula','C22H40O4S4',496.7956,NULL,'A8063F09AB2D227B-FICuS-01-5E','A8063F09AB2D227B-FICTS-01-3D','A8063F09AB2D227B-uuuuu-01-0D','InChI=1S/C22H40O4S4/c1-19(2)23-11-21(12-24-19)15-27-7-5-9-29-17-22(13-25-20(3,4)26-14-22)18-30-10-6-8-28-16-21/h5-18H2,1-4H3','InChIKey=PUHHKINTWKEWSQ-UHFFFAOYSA-N','CC1(C)OCC2(CO1)CSCCCSCC1(COC(C)(C)OC1)CSCCCSC2',NULL),
	(219939,0,0,NULL,'Consistent with Molecular Formula','C17H27NO2S5',437.7058,'1,4,7,10-Tetrathia-13-azacyclopentadecane, 13-[(4-methylphenyl)sulfonyl]-','AC9CB82F4E0E637B-FICuS-01-89','AC9CB82F4E0E637B-FICTS-01-68','AC9CB82F4E0E637B-uuuuu-01-38','InChI=1S/C17H27NO2S5/c1-16-2-4-17(5-3-16)25(19,20)18-6-8-21-10-12-23-14-15-24-13-11-22-9-7-18/h2-5H,6-15H2,1H3','InChIKey=IEOHUEREWMUYFV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCSCCSCCSCCSCC2)cc1',NULL),
	(219940,0,0,NULL,'Consistent with Molecular Formula','C24H34N2O4S5',574.8436,NULL,'43BCF8266F8E73CE-FICuS-01-84','43BCF8266F8E73CE-FICTS-01-63','43BCF8266F8E73CE-uuuuu-01-33','InChI=1S/C24H34N2O4S5/c1-21-3-7-23(8-4-21)34(27,28)25-11-12-26(35(29,30)24-9-5-22(2)6-10-24)14-16-32-18-20-33-19-17-31-15-13-25/h3-10H,11-20H2,1-2H3','InChIKey=WWDLYSAXDFIIDI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCSCCSCCSCCN(S(=O)(=O)c3ccc(C)cc3)CC2)cc1',NULL),
	(219941,0,0,NULL,'Consistent with Molecular Formula','C40H48O8S4',785.0544,NULL,'2965994B29C8E215-FICuS-01-48','2965994B29C8E215-FICTS-01-27','2965994B29C8E215-uuuuu-01-F7','InChI=1S/C40H48O8S4/c41-1-5-49-21-25-9-29-17-31-11-26(22-50-6-2-42)13-33(38(31)46)19-35-15-28(24-52-8-4-44)16-36(40(35)48)20-34-14-27(23-51-7-3-43)12-32(39(34)47)18-30(10-25)37(29)45/h9-16,41-48H,1-8,17-24H2','InChIKey=GMGGHRPPKQVDHS-UHFFFAOYSA-N','OCCSCc1cc2c(O)c(c1)Cc1cc(CSCCO)cc(c1O)Cc1cc(CSCCO)cc(c1O)Cc1cc(CSCCO)cc(c1O)C2',NULL),
	(219942,0,0,NULL,'Consistent with Molecular Formula','C31H41N3O6S5',711.9814,NULL,'0D49859B67F6E6C7-FICuS-01-6E','0D49859B67F6E6C7-FICTS-01-4D','0D49859B67F6E6C7-uuuuu-01-1D','InChI=1S/C31H41N3O6S5/c1-26-4-10-29(11-5-26)43(35,36)32-16-18-33(44(37,38)30-12-6-27(2)7-13-30)20-22-41-24-25-42-23-21-34(19-17-32)45(39,40)31-14-8-28(3)9-15-31/h4-15H,16-25H2,1-3H3','InChIKey=LRXXANGQUDCPDG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCSCCSCCN(S(=O)(=O)c3ccc(C)cc3)CCN(S(=O)(=O)c3ccc(C)cc3)CC2)cc1',NULL),
	(219943,0,0,NULL,'Consistent with Molecular Formula','C40H40O12S4',840.9888,NULL,'1CA5E8A6374DA8A2-FICuS-01-73','1CA5E8A6374DA8A2-FICTS-01-52','1CA5E8A6374DA8A2-uuuuu-01-22','InChI=1S/C40H40O12S4/c41-33(42)17-53-13-21-1-25-9-27-3-22(14-54-18-34(43)44)4-29(38(27)50)11-30-7-24(16-56-20-36(47)48)8-32(40(30)52)12-31-6-23(15-55-19-35(45)46)5-28(39(31)51)10-26(2-21)37(25)49/h1-8,49-52H,9-20H2,(H,41,42)(H,43,44)(H,45,46)(H,47,48)','InChIKey=SAJBEQRPUQAAGE-UHFFFAOYSA-N','O=C(O)CSCc1cc2c(O)c(c1)Cc1cc(CSCC(=O)O)cc(c1O)Cc1cc(CSCC(=O)O)cc(c1O)Cc1cc(CSCC(=O)O)cc(c1O)C2',NULL),
	(219944,2,0,NULL,'Consistent with Molecular Formula','C10H18OS4',282.4916,NULL,'73465D0DE87C4800-FICuS-01-4B','73465D0DE87C4800-FICTS-01-2A','DA940ACC5F14507D-uuuuu-01-1F','InChI=1S/C10H18OS4/c1-3-13-7-9-5-11-6-10(15-9)8-14-4-2-12-1/h9-10H,1-8H2/t9-,10+','InChIKey=NQJITJAXBXYDDR-AOOOYVTPSA-N','C1CSCC2COCC(CSCCS1)S2','1'),
	(219945,0,0,NULL,'Consistent with Molecular Formula','C6H12S3',180.3408,NULL,'6A09B0E07581345B-FICuS-01-41','6A09B0E07581345B-FICTS-01-20','6A09B0E07581345B-uuuuu-01-F0','InChI=1S/C6H12S3/c1-2-8-5-6-9-4-3-7-1/h1-6H2','InChIKey=PQNPKQVPJAHPSB-UHFFFAOYSA-N','C1CSCCSCCS1',NULL),
	(219946,0,0,NULL,'Consistent with Molecular Formula','C9H18S4',254.4812,NULL,'25BE7A664AF674C7-FICuS-01-6F','25BE7A664AF674C7-FICTS-01-4E','25BE7A664AF674C7-uuuuu-01-1E','InChI=1S/C9H18S4/c1-2-10-4-6-12-8-9-13-7-5-11-3-1/h1-9H2','InChIKey=FFRMQLCUFQSYIA-UHFFFAOYSA-N','C1CSCCSCCSCCSC1',NULL),
	(219947,0,0,NULL,'Consistent with Molecular Formula','C7H14S4',226.4276,NULL,'2D1D72A97D122655-FICuS-01-45','2D1D72A97D122655-FICTS-01-24','2D1D72A97D122655-uuuuu-01-F4','InChI=1S/C7H14S4/c1-2-9-4-6-11-7-10-5-3-8-1/h1-7H2','InChIKey=ZWFLCAAQEDJCPS-UHFFFAOYSA-N','C1CSCCSCSCCS1',NULL),
	(219948,0,0,NULL,'Consistent with Molecular Formula','C10H20S5',300.568,NULL,'89962F0E7C4AC4C9-FICuS-01-76','89962F0E7C4AC4C9-FICTS-01-55','89962F0E7C4AC4C9-uuuuu-01-25','InChI=1S/C10H20S5/c1-2-12-5-6-14-9-10-15-8-7-13-4-3-11-1/h1-10H2','InChIKey=JZVKYARMSUTTSV-UHFFFAOYSA-N','C1CSCCSCCSCCSCCS1',NULL),
	(219949,0,0,NULL,'Consistent with Molecular Formula','C16H32S4',352.6688,NULL,'A8A2211A49BAE41A-FICuS-01-63','A8A2211A49BAE41A-FICTS-01-42','A8A2211A49BAE41A-uuuuu-01-12','InChI=1S/C16H32S4/c1-2-10-18-12-5-6-14-20-16-8-7-15-19-13-4-3-11-17-9-1/h1-16H2','InChIKey=ORSVEXHROYPMJO-UHFFFAOYSA-N','C1CCSCCCCSCCCCSCCCCSC1',NULL),
	(219950,0,0,NULL,'Consistent with Molecular Formula','C10H20OS4',284.5074,NULL,'9CE9E2FF4F6203DB-FICuS-01-8F','9CE9E2FF4F6203DB-FICTS-01-6E','9CE9E2FF4F6203DB-uuuuu-01-3E','InChI=1S/C10H20OS4/c11-10-8-14-6-4-12-2-1-3-13-5-7-15-9-10/h10-11H,1-9H2','InChIKey=FQPIEYPGRXQIOL-UHFFFAOYSA-N','OC1CSCCSCCCSCCSC1',NULL),
	(219951,0,0,NULL,'Consistent with Molecular Formula','C11H22OS4',298.5342,NULL,'81FD7EDC98922CF1-FICuS-01-85','81FD7EDC98922CF1-FICTS-01-64','81FD7EDC98922CF1-uuuuu-01-34','InChI=1S/C11H22OS4/c12-11-9-15-5-1-3-13-7-8-14-4-2-6-16-10-11/h11-12H,1-10H2','InChIKey=SYNMNJZCAZVNMH-UHFFFAOYSA-N','OC1CSCCCSCCSCCCSC1',NULL),
	(219952,0,0,NULL,'Consistent with Molecular Formula','C20H40S8',537.016,NULL,'CF432C2E1D596761-FICuS-01-5A','CF432C2E1D596761-FICTS-01-39','CF432C2E1D596761-uuuuu-01-09','InChI=1S/C20H40S8/c1-5-21-13-15-23-7-2-9-25-17-19-27-11-4-12-28-20-18-26-10-3-8-24-16-14-22-6-1/h1-20H2','InChIKey=HSGWKRSFKMUJQH-UHFFFAOYSA-N','C1CSCCSCCCSCCSCCCSCCSCCCSCCSC1',NULL),
	(219953,0,0,NULL,'Consistent with Molecular Formula','C11H22S4',282.5348,NULL,'736CB3013F4B65C9-FICuS-01-56','736CB3013F4B65C9-FICTS-01-35','736CB3013F4B65C9-uuuuu-01-05','InChI=1S/C11H22S4/c1-4-12-6-2-8-14-10-11-15-9-3-7-13-5-1/h1-11H2','InChIKey=MKHVDPYGWBRAKU-UHFFFAOYSA-N','C1CSCCCSCCSCCCSC1',NULL),
	(219954,0,0,NULL,'Consistent with Molecular Formula','C24H48S8',593.1232,NULL,'FC9BBC42BCB655C6-FICuS-01-96','FC9BBC42BCB655C6-FICTS-01-75','FC9BBC42BCB655C6-uuuuu-01-45','InChI=1S/C24H48S8/c1-9-25-11-2-13-27-15-4-17-29-19-6-21-31-23-8-24-32-22-7-20-30-18-5-16-28-14-3-12-26-10-1/h1-24H2','InChIKey=PJRFYBCTXBQSTP-UHFFFAOYSA-N','C1CSCCCSCCCSCCCSCCCSCCCSCCCSCCCSC1',NULL),
	(219955,0,0,NULL,'Consistent with Molecular Formula','C15H30S5',370.702,'1,5,9,13,17-Pentathiacycloeicosane','978498DFBE7ACFE9-FICuS-01-A4','978498DFBE7ACFE9-FICTS-01-83','978498DFBE7ACFE9-uuuuu-01-53','InChI=1S/C15H30S5/c1-6-16-8-2-10-18-12-4-14-20-15-5-13-19-11-3-9-17-7-1/h1-15H2','InChIKey=IHZRZROGHCHTMN-UHFFFAOYSA-N','C1CSCCCSCCCSCCCSCCCSC1',NULL),
	(219956,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O2S',428.5076,NULL,'3CFBFA00080F666E-FICuS-01-71','3CFBFA00080F666E-FICTS-01-50','3CFBFA00080F666E-uuuuu-01-20','InChI=1S/C24H20N4O2S/c29-20-13-11-17(12-14-20)15-25-28-21(30)16-31-24-26-22(18-7-3-1-4-8-18)23(27-24)19-9-5-2-6-10-19/h1-15,29H,16H2,(H,26,27)(H,28,30)','InChIKey=FYAFZVOSXPDBJW-UHFFFAOYSA-N','O=C(CSc1nc(-c2ccccc2)c(-c2ccccc2)[nH]1)N/N=C/c1ccc(O)cc1','1'),
	(219957,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4OS',446.9533,NULL,'12DD2ABF72A99506-FICuS-01-64','12DD2ABF72A99506-FICTS-01-43','12DD2ABF72A99506-uuuuu-01-13','InChI=1S/C24H19ClN4OS/c25-20-13-11-17(12-14-20)15-26-29-21(30)16-31-24-27-22(18-7-3-1-4-8-18)23(28-24)19-9-5-2-6-10-19/h1-15H,16H2,(H,27,28)(H,29,30)','InChIKey=AJNINWQARFQUPJ-UHFFFAOYSA-N','O=C(CSc1nc(-c2ccccc2)c(-c2ccccc2)[nH]1)N/N=C/c1ccc(Cl)cc1','1'),
	(219958,0,1,NULL,'Consistent with Molecular Formula','C24H19N5O3S',457.5058,NULL,'CF08516949615F3D-FICuS-01-53','CF08516949615F3D-FICTS-01-32','CF08516949615F3D-uuuuu-01-02','InChI=1S/C24H19N5O3S/c30-21(28-25-15-17-11-13-20(14-12-17)29(31)32)16-33-24-26-22(18-7-3-1-4-8-18)23(27-24)19-9-5-2-6-10-19/h1-15H,16H2,(H,26,27)(H,28,30)','InChIKey=MPOFVEKUUXMBJY-UHFFFAOYSA-N','O=C(CSc1nc(-c2ccccc2)c(-c2ccccc2)[nH]1)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(219959,0,1,NULL,'Consistent with Molecular Formula','C26H24N4O3S',472.5606,NULL,'D39A76FA4D80A471-FICuS-01-69','D39A76FA4D80A471-FICTS-01-48','D39A76FA4D80A471-uuuuu-01-18','InChI=1S/C26H24N4O3S/c1-32-21-14-13-18(15-22(21)33-2)16-27-30-23(31)17-34-26-28-24(19-9-5-3-6-10-19)25(29-26)20-11-7-4-8-12-20/h3-16H,17H2,1-2H3,(H,28,29)(H,30,31)','InChIKey=QRIJMMZDMSUYIQ-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)CSc2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)cc1OC','1'),
	(219960,1,0,NULL,'Consistent with Molecular Formula','C20H22N4OS',366.48,NULL,'402CFCF740F2199D-FICuS-01-69','402CFCF740F2199D-FICTS-01-48','402CFCF740F2199D-uuuuu-01-18','InChI=1S/C20H22N4OS/c1-13(2)18(19(25)24-21)26-20-22-16(14-9-5-3-6-10-14)17(23-20)15-11-7-4-8-12-15/h3-13,18H,21H2,1-2H3,(H,22,23)(H,24,25)','InChIKey=IWTVSCLZMFXYHC-UHFFFAOYSA-N','CC(C)C(Sc1nc(-c2ccccc2)c(-c2ccccc2)[nH]1)C(=O)NN','1'),
	(219961,1,1,NULL,'Consistent with Molecular Formula','C27H25N5O3S',499.5862,NULL,'2487124A25B392A3-FICuS-01-2F','2487124A25B392A3-FICTS-01-0E','2487124A25B392A3-uuuuu-01-DE','InChI=1S/C27H25N5O3S/c1-18(2)25(26(33)31-28-17-19-13-15-22(16-14-19)32(34)35)36-27-29-23(20-9-5-3-6-10-20)24(30-27)21-11-7-4-8-12-21/h3-18,25H,1-2H3,(H,29,30)(H,31,33)','InChIKey=GOFSCAUHNXGMPD-UHFFFAOYSA-N','CC(C)C(Sc1nc(-c2ccccc2)c(-c2ccccc2)[nH]1)C(=O)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(219962,1,1,NULL,'Consistent with Molecular Formula','C27H25ClN4OS',489.0337,NULL,'31AFB2449B5FA46F-FICuS-01-75','31AFB2449B5FA46F-FICTS-01-54','31AFB2449B5FA46F-uuuuu-01-24','InChI=1S/C27H25ClN4OS/c1-18(2)25(26(33)32-29-17-19-13-15-22(28)16-14-19)34-27-30-23(20-9-5-3-6-10-20)24(31-27)21-11-7-4-8-12-21/h3-18,25H,1-2H3,(H,30,31)(H,32,33)','InChIKey=FJTSPNNKJFEJEL-UHFFFAOYSA-N','CC(C)C(Sc1nc(-c2ccccc2)c(-c2ccccc2)[nH]1)C(=O)N/N=C/c1ccc(Cl)cc1','1'),
	(219963,0,0,NULL,'Consistent with Molecular Formula','C21H23N5OS2',425.5656,NULL,'ADAD3265A60E06FF-FICuS-01-7F','ADAD3265A60E06FF-FICTS-01-5E','ADAD3265A60E06FF-uuuuu-01-2E','InChI=1S/C21H23N5OS2/c1-2-13-22-20(28)26-25-17(27)14-29-21-23-18(15-9-5-3-6-10-15)19(24-21)16-11-7-4-8-12-16/h3-12H,2,13-14H2,1H3,(H,23,24)(H,25,27)(H2,22,26,28)','InChIKey=YBWWXYYYMOZLFA-UHFFFAOYSA-N','CCCNC(=S)NNC(=O)CSc1nc(-c2ccccc2)c(-c2ccccc2)[nH]1',NULL),
	(219964,0,0,NULL,'Consistent with Molecular Formula','C24H21N5OS2',459.5828,NULL,'622B5534003091A5-FICuS-01-17','622B5534003091A5-FICTS-01-F6','622B5534003091A5-uuuuu-01-C6','InChI=1S/C24H21N5OS2/c30-20(28-29-23(31)25-19-14-8-3-9-15-19)16-32-24-26-21(17-10-4-1-5-11-17)22(27-24)18-12-6-2-7-13-18/h1-15H,16H2,(H,26,27)(H,28,30)(H2,25,29,31)','InChIKey=DYGUFDBATCHVTI-UHFFFAOYSA-N','O=C(CSc1nc(-c2ccccc2)c(-c2ccccc2)[nH]1)NNC(=S)Nc1ccccc1',NULL),
	(219965,1,0,NULL,'Consistent with Molecular Formula','C27H27N5OS2',501.6632,NULL,'92947706379DBAD7-FICuS-01-58','92947706379DBAD7-FICTS-01-37','92947706379DBAD7-uuuuu-01-07','InChI=1S/C27H27N5OS2/c1-18(2)24(25(33)31-32-26(34)28-21-16-10-5-11-17-21)35-27-29-22(19-12-6-3-7-13-19)23(30-27)20-14-8-4-9-15-20/h3-18,24H,1-2H3,(H,29,30)(H,31,33)(H2,28,32,34)','InChIKey=BROKHWDLQSGCDE-UHFFFAOYSA-N','CC(C)C(Sc1nc(-c2ccccc2)c(-c2ccccc2)[nH]1)C(=O)NNC(=S)Nc1ccccc1','1'),
	(219966,0,0,NULL,'Consistent with Molecular Formula','C20H19N5S2',393.5236,NULL,'9C9842965512CAC1-FICuS-01-4E','C2CD2054EC557B59-FICTS-01-46','9C9842965512CAC1-uuuuu-01-FD','InChI=1S/C20H19N5S2/c1-2-25-16(23-24-20(25)26)13-27-19-21-17(14-9-5-3-6-10-14)18(22-19)15-11-7-4-8-12-15/h3-12H,2,13H2,1H3,(H,21,22)(H,24,26)','InChIKey=YDDLAKKAHJWKKC-UHFFFAOYSA-N','CCn1c(CSc2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)n[nH]c1=S',NULL),
	(219967,1,0,NULL,'Consistent with Molecular Formula','C27H25N5S2',483.648,NULL,'FF0DC750DB6C8E1A-FICuS-01-94','203E02C30D423548-FICTS-01-06','FF0DC750DB6C8E1A-uuuuu-01-43','InChI=1S/C27H25N5S2/c1-18(2)24(25-30-31-27(33)32(25)21-16-10-5-11-17-21)34-26-28-22(19-12-6-3-7-13-19)23(29-26)20-14-8-4-9-15-20/h3-18,24H,1-2H3,(H,28,29)(H,31,33)','InChIKey=RDHPZJKDACQRHG-UHFFFAOYSA-N','CC(C)C(Sc1nc(-c2ccccc2)c(-c2ccccc2)[nH]1)c1n[nH]c(=S)n1-c1ccccc1','1'),
	(219968,0,0,NULL,'Consistent with Molecular Formula','C28H25N5O2S2',527.6578,NULL,'0516F873CE82331F-FICuS-01-4A','0516F873CE82331F-FICTS-01-29','0516F873CE82331F-uuuuu-01-F9','InChI=1S/C28H25N5O2S2/c1-2-35-24(34)19-37-28-32-31-23(33(28)22-16-10-5-11-17-22)18-36-27-29-25(20-12-6-3-7-13-20)26(30-27)21-14-8-4-9-15-21/h3-17H,2,18-19H2,1H3,(H,29,30)','InChIKey=RTAXFOWAYXMAMP-UHFFFAOYSA-N','CCOC(=O)CSc1nnc(CSc2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)n1-c1ccccc1',NULL),
	(219969,1,0,NULL,'Consistent with Molecular Formula','C31H31N5O2S2',569.7382,NULL,'874384F2D44FE799-FICuS-01-61','874384F2D44FE799-FICTS-01-40','874384F2D44FE799-uuuuu-01-10','InChI=1S/C31H31N5O2S2/c1-4-38-25(37)20-39-31-35-34-29(36(31)24-18-12-7-13-19-24)28(21(2)3)40-30-32-26(22-14-8-5-9-15-22)27(33-30)23-16-10-6-11-17-23/h5-19,21,28H,4,20H2,1-3H3,(H,32,33)','InChIKey=XSMCHVUERKLVBE-UHFFFAOYSA-N','CCOC(=O)CSc1nnc(C(Sc2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)C(C)C)n1-c1ccccc1','1'),
	(219970,0,0,NULL,'Consistent with Molecular Formula','C20H19N5S2',393.5236,NULL,'5A78CEEF5BAA4DCF-FICuS-01-B9','5A78CEEF5BAA4DCF-FICTS-01-98','5A78CEEF5BAA4DCF-uuuuu-01-68','InChI=1S/C20H19N5S2/c1-2-21-19-25-24-16(27-19)13-26-20-22-17(14-9-5-3-6-10-14)18(23-20)15-11-7-4-8-12-15/h3-12H,2,13H2,1H3,(H,21,25)(H,22,23)','InChIKey=ZMCMNDMPLLCEJQ-UHFFFAOYSA-N','CCNc1nnc(CSc2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)s1',NULL),
	(219971,0,0,NULL,'Consistent with Molecular Formula','C24H19N5S2',441.5676,NULL,'EE237F1ED390AD3C-FICuS-01-84','EE237F1ED390AD3C-FICTS-01-63','EE237F1ED390AD3C-uuuuu-01-33','InChI=1S/C24H19N5S2/c1-4-10-17(11-5-1)21-22(18-12-6-2-7-13-18)27-23(26-21)30-16-20-28-29-24(31-20)25-19-14-8-3-9-15-19/h1-15H,16H2,(H,25,29)(H,26,27)','InChIKey=KODBGUVBMZBTOK-UHFFFAOYSA-N','c1ccc(Nc2nnc(CSc3nc(-c4ccccc4)c(-c4ccccc4)[nH]3)s2)cc1',NULL),
	(219972,1,0,NULL,'Consistent with Molecular Formula','C24H24N4O3S',448.5386,NULL,'F750C044E6D95814-FICuS-01-4E','F750C044E6D95814-FICTS-01-2D','F750C044E6D95814-uuuuu-01-FD','InChI=1S/C24H24N4O3S/c1-5-27-22(30)18-13-9-10-14-19(18)25-24(27)32-16(3)21(29)20-15(2)26(4)28(23(20)31)17-11-7-6-8-12-17/h6-14,16H,5H2,1-4H3','InChIKey=XBPAWLOIOIZXJC-UHFFFAOYSA-N','CCn1c(SC(C)C(=O)c2c(C)n(C)n(-c3ccccc3)c2=O)nc2ccccc2c1=O','1'),
	(219973,0,0,NULL,'Consistent with Molecular Formula','C27H22N4O3S',482.5558,NULL,'4B2DBD20C6810C59-FICuS-01-5E','4B2DBD20C6810C59-FICTS-01-3D','4B2DBD20C6810C59-uuuuu-01-0D','InChI=1S/C27H22N4O3S/c1-18-24(26(34)31(29(18)2)20-13-7-4-8-14-20)23(32)17-35-27-28-22-16-10-9-15-21(22)25(33)30(27)19-11-5-3-6-12-19/h3-16H,17H2,1-2H3','InChIKey=FMTCJDLLZQPOSR-UHFFFAOYSA-N','Cc1c(C(=O)CSc2nc3ccccc3c(=O)n2-c2ccccc2)c(=O)n(-c2ccccc2)n1C',NULL),
	(219974,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O2',331.3732,NULL,'184914E11F9A50FD-FICuS-01-58','184914E11F9A50FD-FICTS-01-37','184914E11F9A50FD-uuuuu-01-07','InChI=1S/C20H17N3O2/c1-14-18(17-13-25-19(21-17)15-9-5-3-6-10-15)20(24)23(22(14)2)16-11-7-4-8-12-16/h3-13H,1-2H3','InChIKey=MCRZLKNJYLNDPX-UHFFFAOYSA-N','Cc1c(-c2coc(-c3ccccc3)n2)c(=O)n(-c2ccccc2)n1C',NULL),
	(219975,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN3O2',365.8183,NULL,'63F7CB9C7CF6EF05-FICuS-01-94','63F7CB9C7CF6EF05-FICTS-01-73','63F7CB9C7CF6EF05-uuuuu-01-43','InChI=1S/C20H16ClN3O2/c1-13-18(20(25)24(23(13)2)16-6-4-3-5-7-16)17-12-26-19(22-17)14-8-10-15(21)11-9-14/h3-12H,1-2H3','InChIKey=FROFRBFCUPXOOR-UHFFFAOYSA-N','Cc1c(-c2coc(-c3ccc(Cl)cc3)n2)c(=O)n(-c2ccccc2)n1C',NULL),
	(219976,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O4',376.3708,NULL,'98AEECA031D95B71-FICuS-01-77','98AEECA031D95B71-FICTS-01-56','98AEECA031D95B71-uuuuu-01-26','InChI=1S/C20H16N4O4/c1-13-18(20(25)23(22(13)2)15-6-4-3-5-7-15)17-12-28-19(21-17)14-8-10-16(11-9-14)24(26)27/h3-12H,1-2H3','InChIKey=WCRZHXZHTYGTPT-UHFFFAOYSA-N','Cc1c(-c2coc(-c3ccc([N+](=O)[O-])cc3)n2)c(=O)n(-c2ccccc2)n1C',NULL),
	(219977,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O2S',378.4478,NULL,'6D8EEE1ADF6E715D-FICuS-01-A0','6D8EEE1ADF6E715D-FICTS-01-7F','6D8EEE1ADF6E715D-uuuuu-01-4F','InChI=1S/C20H18N4O2S/c1-13-18(19(26)24(23(13)2)14-8-4-3-5-9-14)17(25)12-27-20-21-15-10-6-7-11-16(15)22-20/h3-11H,12H2,1-2H3,(H,21,22)','InChIKey=PFQPCYGHPXCKFR-UHFFFAOYSA-N','Cc1c(C(=O)CSc2nc3ccccc3[nH]2)c(=O)n(-c2ccccc2)n1C',NULL),
	(219978,0,0,NULL,'Consistent with Molecular Formula','C20H17N5O4S',423.4454,NULL,'8A12AFA5A1C1A16A-FICuS-01-6F','1FA5CB5F81917AC1-FICTS-01-52','8A12AFA5A1C1A16A-uuuuu-01-1E','InChI=1S/C20H17N5O4S/c1-12-18(19(27)24(23(12)2)13-6-4-3-5-7-13)17(26)11-30-20-21-15-9-8-14(25(28)29)10-16(15)22-20/h3-10H,11H2,1-2H3,(H,21,22)','InChIKey=ZMLCCAFPWXODOB-UHFFFAOYSA-N','Cc1c(C(=O)CSc2nc3cc([N+](=O)[O-])ccc3[nH]2)c(=O)n(-c2ccccc2)n1C',NULL),
	(219979,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'AB7AA76D321FB4DD-FICuS-01-8E','AB7AA76D321FB4DD-FICTS-01-6D','AB7AA76D321FB4DD-uuuuu-01-3D','InChI=1S/C14H18N2O/c1-17-11-8-6-10(7-9-11)14-15-12-4-2-3-5-13(12)16-14/h6-9,14-16H,2-5H2,1H3','InChIKey=PAQGIZGFCHCPHJ-UHFFFAOYSA-N','COc1ccc(C2NC3=C(CCCC3)N2)cc1',NULL),
	(219980,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'DE01A8DD8B614DFF-FICuS-01-97','DE01A8DD8B614DFF-FICTS-01-76','DE01A8DD8B614DFF-uuuuu-01-46','InChI=1S/C13H15N3O2/c17-16(18)10-7-5-9(6-8-10)13-14-11-3-1-2-4-12(11)15-13/h5-8,13-15H,1-4H2','InChIKey=NSQHSYZBGXXNHD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2NC3=C(CCCC3)N2)cc1',NULL),
	(219981,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O3S',341.3838,NULL,'40D935CEB3749353-FICuS-01-4C','40D935CEB3749353-FICTS-01-2B','40D935CEB3749353-uuuuu-01-FB','InChI=1S/C17H15N3O3S/c21-16(22)12-24-17-19-18-15(11-23-14-9-5-2-6-10-14)20(17)13-7-3-1-4-8-13/h1-10H,11-12H2,(H,21,22)','InChIKey=YPYYQRMPSLYSNZ-UHFFFAOYSA-N','O=C(O)CSc1nnc(COc2ccccc2)n1-c1ccccc1',NULL),
	(219982,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O4S',371.41,NULL,'1688F16C60861C8E-FICuS-01-53','1688F16C60861C8E-FICTS-01-32','1688F16C60861C8E-uuuuu-01-02','InChI=1S/C18H17N3O4S/c1-24-14-9-5-6-10-15(14)25-11-16-19-20-18(26-12-17(22)23)21(16)13-7-3-2-4-8-13/h2-10H,11-12H2,1H3,(H,22,23)','InChIKey=NKNXHWCBSIRIPQ-UHFFFAOYSA-N','COc1ccccc1OCc1nnc(SCC(=O)O)n1-c1ccccc1',NULL),
	(219983,1,0,NULL,'Consistent with Molecular Formula','C21H23N3O4S',413.4904,NULL,'A12ADF0A0EEEC8F3-FICuS-01-9A','A12ADF0A0EEEC8F3-FICTS-01-79','A12ADF0A0EEEC8F3-uuuuu-01-49','InChI=1S/C21H23N3O4S/c1-4-27-20(25)15(2)29-21-23-22-19(24(21)16-10-6-5-7-11-16)14-28-18-13-9-8-12-17(18)26-3/h5-13,15H,4,14H2,1-3H3','InChIKey=IJHBOLYIWIMYFD-UHFFFAOYSA-N','CCOC(=O)C(C)Sc1nnc(COc2ccccc2OC)n1-c1ccccc1','1'),
	(219984,1,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O3S',417.9093,NULL,'098AF98856C21F16-FICuS-01-56','098AF98856C21F16-FICTS-01-35','098AF98856C21F16-uuuuu-01-05','InChI=1S/C20H20ClN3O3S/c1-3-26-19(25)14(2)28-20-23-22-18(24(20)16-7-5-4-6-8-16)13-27-17-11-9-15(21)10-12-17/h4-12,14H,3,13H2,1-2H3','InChIKey=CYRGUIBVDJAYKQ-UHFFFAOYSA-N','CCOC(=O)C(C)Sc1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1','1'),
	(219985,0,0,NULL,'Consistent with Molecular Formula','C10H10N4',186.2158,NULL,'EDC403B22570691D-FICuS-01-50','EDC403B22570691D-FICTS-01-2F','EDC403B22570691D-uuuuu-01-FF','InChI=1S/C10H10N4/c1-2-4-8-7(3-1)13-10(14-8)9-11-5-6-12-9/h1-4H,5-6H2,(H,11,12)(H,13,14)','InChIKey=NMQLWFUDBDWZDY-UHFFFAOYSA-N','c1ccc2[nH]c(C3=NCCN3)nc2c1',NULL),
	(219986,0,0,NULL,'Consistent with Molecular Formula','C10H9N3S',203.2612,NULL,'4B242D2C2BCB2421-FICuS-01-50','4B242D2C2BCB2421-FICTS-01-2F','4B242D2C2BCB2421-uuuuu-01-FF','InChI=1S/C10H9N3S/c1-2-4-8-7(3-1)12-9(13-8)10-11-5-6-14-10/h1-4H,5-6H2,(H,12,13)','InChIKey=DNWFDDRBQPYKTD-UHFFFAOYSA-N','c1ccc2[nH]c(C3=NCCS3)nc2c1',NULL),
	(219987,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O',235.2446,NULL,'026F3F7541BB627F-FICuS-01-58','026F3F7541BB627F-FICTS-01-37','026F3F7541BB627F-uuuuu-01-07','InChI=1S/C14H9N3O/c1-2-6-10-9(5-1)15-13(16-10)14-17-11-7-3-4-8-12(11)18-14/h1-8H,(H,15,16)','InChIKey=IOKQVGHOQCPQNH-UHFFFAOYSA-N','c1ccc2[nH]c(-c3nc4ccccc4o3)nc2c1',NULL),
	(219988,0,0,NULL,'Consistent with Molecular Formula','C14H9N3S',251.3052,NULL,'40DA6C6CE0847EB8-FICuS-01-79','40DA6C6CE0847EB8-FICTS-01-58','40DA6C6CE0847EB8-uuuuu-01-28','InChI=1S/C14H9N3S/c1-2-6-10-9(5-1)15-13(16-10)14-17-11-7-3-4-8-12(11)18-14/h1-8H,(H,15,16)','InChIKey=IIBOKVBFKUNLNA-UHFFFAOYSA-N','c1ccc2[nH]c(-c3nc4ccccc4s3)nc2c1',NULL),
	(219989,0,0,NULL,'Consistent with Molecular Formula','C14H21N3OS3',343.5194,NULL,'94CC628457E7F52E-FICuS-01-68','94CC628457E7F52E-FICTS-01-47','94CC628457E7F52E-uuuuu-01-17','InChI=1S/C14H21N3OS3/c1-3-17(4-2)14(19)20-9-12(18)16-13-15-10-7-5-6-8-11(10)21-13/h3-9H2,1-2H3,(H,15,16,18)','InChIKey=AZCCSEDCJWTLGS-UHFFFAOYSA-N','CCN(CC)C(=S)SCC(=O)Nc1nc2c(s1)CCCC2',NULL),
	(219990,0,0,NULL,'Consistent with Molecular Formula','C15H21N3OS3',355.5304,NULL,'CB6009E27D2041DA-FICuS-01-59','CB6009E27D2041DA-FICTS-01-38','CB6009E27D2041DA-uuuuu-01-08','InChI=1S/C15H21N3OS3/c19-13(10-21-15(20)18-8-4-1-5-9-18)17-14-16-11-6-2-3-7-12(11)22-14/h1-10H2,(H,16,17,19)','InChIKey=HZICTKBQMOJVKO-UHFFFAOYSA-N','O=C(CSC(=S)N1CCCCC1)Nc1nc2c(s1)CCCC2',NULL),
	(219991,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O2S3',357.503,NULL,'AC25D0F4F8F9961A-FICuS-01-7E','AC25D0F4F8F9961A-FICTS-01-5D','AC25D0F4F8F9961A-uuuuu-01-2D','InChI=1S/C14H19N3O2S3/c18-12(9-21-14(20)17-5-7-19-8-6-17)16-13-15-10-3-1-2-4-11(10)22-13/h1-9H2,(H,15,16,18)','InChIKey=UZURKWYRKRDHNW-UHFFFAOYSA-N','O=C(CSC(=S)N1CCOCC1)Nc1nc2c(s1)CCCC2',NULL),
	(219992,4,0,NULL,'Consistent with Molecular Formula','C42H57N8O8P',832.9349,NULL,'5F01B51464C633D1-FICuS-01-3D','42401D0D74251F45-FICTS-01-0B','5F01B51464C633D1-uuuuu-01-EC','InChI=1S/C42H57N8O8P/c1-29(2)50(30(3)4)59(55-24-14-21-43)58-34-25-36(49-28-48-37-38(49)46-27-47-39(37)51)56-35(34)26-54-40(52)44-22-12-7-8-13-23-45-41(53)57-42(5,6)33-19-17-32(18-20-33)31-15-10-9-11-16-31/h9-11,15-20,27-30,34-36H,7-8,12-14,22-26H2,1-6H3,(','InChIKey=XNZNOMAAPCEKGO-UHFFFAOYSA-N','CC(C)N(C(C)C)P(OCCC#N)OC1CC(n2cnc3c(=O)[nH]cnc32)OC1COC(=O)NCCCCCCNC(=O)OC(C)(C)c1ccc(-c2ccccc2)cc1','1'),
	(219993,0,0,NULL,'Consistent with Molecular Formula','C29H20N2S',428.5504,NULL,'1C4815B2A93B8152-FICuS-01-40','1C4815B2A93B8152-FICTS-01-1F','1C4815B2A93B8152-uuuuu-01-EF','InChI=1S/C29H20N2S/c1-4-12-21(13-5-1)26-27(22-14-6-2-7-15-22)30-31(24-17-8-3-9-18-24)28-25-19-11-10-16-23(25)20-32-29(26)28/h1-20H','InChIKey=BGHZRUTXJSNJPG-UHFFFAOYSA-N','C1=c2ccccc2=C2C(=C(c3ccccc3)C(c3ccccc3)=NN2c2ccccc2)S1',NULL),
	(219994,0,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ S S S S S S ]','C6H18FeO6P3S6',527.3329,NULL,'9EA345D419EB61A9-FICuS-01-6C','9EA345D419EB61A9-FICTS-01-4B','62ECDB74FE71F33A-uuuuu-01-37','InChI=1S/3C2H7O2PS2.Fe/c3*1-3-5(6,7)4-2;/h3*1-2H3,(H,6,7);/q;;;+3/p-3','InChIKey=KKJRKJZHITWQKO-UHFFFAOYSA-K','COP1(OC)=[SH][Fe+3]23([SH]=P(OC)(OC)[SH-]2)([SH]=P(OC)(OC)[SH-]3)[SH-]1',NULL),
	(219995,3,0,NULL,'Consistent with Molecular Formula','C17H30O',250.4234,NULL,'75744A798DFBF139-FICuS-01-6A','75744A798DFBF139-FICTS-01-49','3B38AA31128AD59D-uuuuu-01-0E','InChI=1S/C17H30O/c1-5-6-7-8-9-12-18-17-13-15(4)10-11-16(17)14(2)3/h14-17H,5-8,10-11,13H2,1-4H3/t15?,16-,17?/m1/s1','InChIKey=WNHSZEDZLLRHMD-AQFXKWCLSA-N','CCCCCC#COC1CC(C)CCC1C(C)C','1'),
	(219996,4,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'481F92312B9BFDBC-FICuS-01-77','117287B16412C400-FICTS-01-F7','481F92312B9BFDBC-uuuuu-01-26','InChI=1S/C18H18O4/c1-11(12-5-3-2-4-6-12)22-17-10-13(19)9-14-15(20)7-8-16(21)18(14)17/h2-8,11,14,17-18H,9-10H2,1H3','InChIKey=BZHHDXHGZFULPI-UHFFFAOYSA-N','CC(OC1CC(=O)CC2C(=O)C=CC(=O)C12)c1ccccc1','1'),
	(219997,0,0,NULL,'Consistent with Molecular Formula','C22H21NOS',347.474,NULL,'0EE476A38B071514-FICuS-01-42','0EE476A38B071514-FICTS-01-21','0EE476A38B071514-uuuuu-01-F1','InChI=1S/C22H21NOS/c1-24-18-14-12-17(13-15-18)7-6-16-23-19-8-2-4-10-21(19)25-22-11-5-3-9-20(22)23/h2-5,8-15H,6-7,16H2,1H3','InChIKey=OYUUBIPNHSMIAJ-UHFFFAOYSA-N','COc1ccc(CCCN2c3ccccc3Sc3ccccc32)cc1',NULL),
	(219998,2,0,NULL,'Consistent with Molecular Formula','C32H28O11',588.5666,'Dermocanarin-4','30FFA45D00AB4717-FICuS-01-5A','30FFA45D00AB4717-FICTS-01-39','30FFA45D00AB4717-uuuuu-01-09','InChI=1S/C32H28O11/c1-31(39)9-14-5-13-7-19(41-3)26-23-15(6-16-25(29(23)38)17(33)8-20(42-4)27(16)36)10-32(2,40)12-21(35)43-30(26)24(13)28(37)22(14)18(34)11-31/h5-8,37-40H,9-12H2,1-4H3','InChIKey=FODICJOAXWMHEC-UHFFFAOYSA-N','COC1=CC(=O)c2c(cc3c(c2O)-c2c(OC)cc4cc5c(c(O)c4c2OC(=O)CC(C)(O)C3)C(=O)CC(C)(O)C5)C1=O','1'),
	(219999,8,0,NULL,'Consistent with Molecular Formula','C39H51Cl2NO6',700.741,'1,1-Di(3\'-ammoniumcarboxy-5\'-chloro-4\'-hydroxy)phenyl-5-[(5.beta.)-17-androstanyl]-1-hexene','277960C07A485B2E-FICuS-01-4B','277960C07A485B2E-FICTS-01-2A','405546B99F44F058-uuuuu-01-F3','InChI=1S/C39H48Cl2O6.H3N/c1-21(29-12-13-30-26-11-10-24-8-4-5-15-38(24,2)31(26)14-16-39(29,30)3)7-6-9-25(22-17-27(36(44)45)34(42)32(40)19-22)23-18-28(37(46)47)35(43)33(41)20-23;/h9,17-21,24,26,29-31,42-43H,4-8,10-16H2,1-3H3,(H,44,45)(H,46,47);1H3/t21?,24-,','InChIKey=VARUAYVUPJCIGJ-ZVWBBIIGSA-N','CC(CCC=C(c1cc(Cl)c(O)c(C(=O)O)c1)c1cc(Cl)c(O)c(C(=O)O)c1)C1CCC2C3CCC4CCCCC4(C)C3CCC12C.N','1'),
	(220000,12,0,NULL,'Consistent with Molecular Formula','C30H52O5',492.7378,'Polacandrin','224CC8B50D3044E7-FICuS-01-4F','224CC8B50D3044E7-FICTS-01-2E','E2FC7967513FB2C2-uuuuu-01-1B','InChI=1S/C30H52O5/c1-25(2)19-10-13-27(5)20(30(19,8)22(33)16-21(25)32)15-18(31)24-17(9-12-28(24,27)6)29(7)14-11-23(35-29)26(3,4)34/h17-24,31-34H,9-16H2,1-8H3/t17?,18-,19?,20?,21?,22-,23+,24+,27-,28?,29-,30+/m1/s1','InChIKey=ZDMWPLUKUXQVLI-BIFUZHIISA-N','CC(C)(O)C1CCC(C)(C2CCC3(C)C2C(O)CC2C4(C)C(O)CC(O)C(C)(C)C4CCC23C)O1','1'),
	(220001,3,0,NULL,'Consistent with Molecular Formula','C60H56O11',953.0958,'Conocurvone','7ED26E6296865782-FICuS-01-4F','7ED26E6296865782-FICTS-01-2E','100CB63EBFFDF77C-uuuuu-01-43','InChI=1S/C60H56O11/c1-31(2)13-10-25-58(7)28-22-34-40(69-58)19-16-37-43(34)53(64)47(49-52(63)39-18-21-42-36(45(39)55(66)57(49)68)24-30-60(9,71-42)27-12-15-33(5)6)46(50(37)61)48-51(62)38-17-20-41-35(44(38)54(65)56(48)67)23-29-59(8,70-41)26-11-14-32(3)4/h13-','InChIKey=IJDNMADFCZSLQD-UPMPAGDASA-N','CC(C)=CCCC1(C)C=Cc2c(ccc3c2C(=O)C(O)=C(C2=C(C4=C(O)C(=O)c5c(ccc6c5C=CC(C)(CCC=C(C)C)O6)C4=O)C(=O)c4c(ccc5c4C=CC(C)(CCC=C(C)C)O5)C2=O)C3=O)O1','1'),
	(220002,2,0,NULL,'Consistent with Molecular Formula','C50H42O10',802.8758,'Conocurvone Analog','0B9A85310F3B0ACA-FICuS-01-64','0B9A85310F3B0ACA-FICTS-01-43','0B9A85310F3B0ACA-uuuuu-01-13','InChI=1S/C50H42O10/c1-25(2)11-9-21-49(5)23-19-29-33(59-49)17-15-31-35(29)45(55)47(57)39(43(31)53)37-38(42(52)28-14-8-7-13-27(28)41(37)51)40-44(54)32-16-18-34-30(36(32)46(56)48(40)58)20-24-50(6,60-34)22-10-12-26(3)4/h7-8,11-20,23-24,57-58H,9-10,21-22H2,1-6','InChIKey=ZOLRROMIWUWBKZ-UHFFFAOYSA-N','CC(C)=CCCC1(C)C=Cc2c(ccc3c2C(=O)C(O)=C(C2=C(C4=C(O)C(=O)c5c(ccc6c5C=CC(C)(CCC=C(C)C)O6)C4=O)C(=O)c4ccccc4C2=O)C3=O)O1','1'),
	(220003,2,0,NULL,'Consistent with Molecular Formula','C10H15Br2Cl3',401.3955,'V3216\nHALOMON\nHalomon\nHalomonoterpene','043CD701D0504053-FICuS-01-22','043CD701D0504053-FICTS-01-01','13F5D957D3EE84BA-uuuuu-01-2E','InChI=1S/C10H15Br2Cl3/c1-7(13)10(15,6-11)5-4-8(12)9(2,3)14/h8H,1,4-6H2,2-3H3/t8-,10+/m1/s1','InChIKey=OVLCIYBVQSJPKK-SCZZXKLOSA-N','C=C(Cl)C(Cl)(CBr)CCC(Br)C(C)(C)Cl','1'),
	(220004,4,0,NULL,'Consistent with Molecular Formula','C46H48N2O8',756.8938,'Michellamine A','3B8C0541A19499F6-FICuS-01-4E','3B8C0541A19499F6-FICTS-01-2D','49E10C771AFE9338-uuuuu-01-0E','InChI=1S/C46H48N2O8/c1-19-9-25-27(41-31-13-21(3)47-23(5)39(31)33(49)17-35(41)51)15-29(45(53)43(25)37(11-19)55-7)30-16-28(26-10-20(2)12-38(56-8)44(26)46(30)54)42-32-14-22(4)48-24(6)40(32)34(50)18-36(42)52/h9-12,15-18,21-24,47-54H,13-14H2,1-8H3/t21?,22?,23-','InChIKey=GMLBVLXDRNJFGR-MXXWWZHRSA-N','COc1cc(C)cc2c(-c3c(O)cc(O)c4c3CC(C)NC4C)cc(-c3cc(-c4c(O)cc(O)c5c4CC(C)NC5C)c4cc(C)cc(OC)c4c3O)c(O)c12','1'),
	(220005,2,2,NULL,'Consistent with Molecular Formula','C42H58O4',626.9178,'Peltatol A','1EA1713B16F74771-FICuS-01-43','1EA1713B16F74771-FICTS-01-22','F94AC89A406D1F5B-uuuuu-01-2B','InChI=1S/C42H58O4/c1-11-41(9,23-15-21-31(7)19-13-17-29(3)4)33-25-35(39(45)37(43)27-33)36-26-34(28-38(44)40(36)46)42(10,12-2)24-16-22-32(8)20-14-18-30(5)6/h11-12,17-18,21-22,25-28,43-46H,1-2,13-16,19-20,23-24H2,3-10H3/b31-21+,32-22+','InChIKey=FBBLBOYXADGJGC-RWRHWQIFSA-N','C=CC(C)(CC/C=C(\\C)CCC=C(C)C)c1cc(O)c(O)c(-c2cc(C(C)(C=C)CC/C=C(\\C)CCC=C(C)C)cc(O)c2O)c1','1'),
	(220006,2,2,NULL,'Consistent with Molecular Formula','C42H58O4',626.9178,'Peltatol B','366B8D1AE058BCAF-FICuS-01-84','366B8D1AE058BCAF-FICTS-01-63','530EA219A19760A9-uuuuu-01-F2','InChI=1S/C42H58O4/c1-11-41(9,25-15-21-32(7)19-13-17-30(3)4)34-23-24-36(43)38(28-34)46-39-29-35(27-37(44)40(39)45)42(10,12-2)26-16-22-33(8)20-14-18-31(5)6/h11-12,17-18,21-24,27-29,43-45H,1-2,13-16,19-20,25-26H2,3-10H3/b32-21+,33-22+','InChIKey=SRYUFQNDYPIUQF-NXQGAYFCSA-N','C=CC(C)(CC/C=C(\\C)CCC=C(C)C)c1ccc(O)c(Oc2cc(C(C)(C=C)CC/C=C(\\C)CCC=C(C)C)cc(O)c2O)c1','1'),
	(220007,2,2,NULL,'Consistent with Molecular Formula','C42H58O4',626.9178,'Peltatol C','5F757C9AF5A093BA-FICuS-01-7D','5F757C9AF5A093BA-FICTS-01-5C','6386C662ED758CD9-uuuuu-01-1B','InChI=1S/C42H58O4/c1-11-41(9,25-15-21-32(7)19-13-17-30(3)4)34-23-24-38(36(43)27-34)46-39-29-35(28-37(44)40(39)45)42(10,12-2)26-16-22-33(8)20-14-18-31(5)6/h11-12,17-18,21-24,27-29,43-45H,1-2,13-16,19-20,25-26H2,3-10H3/b32-21+,33-22+','InChIKey=IIXXCYMHCAOUOF-NXQGAYFCSA-N','C=CC(C)(CC/C=C(\\C)CCC=C(C)C)c1ccc(Oc2cc(C(C)(C=C)CC/C=C(\\C)CCC=C(C)C)cc(O)c2O)c(O)c1','1'),
	(220008,6,0,NULL,'Consistent with Molecular Formula','C43H82O12S',823.1736,'Sulfolipid 18:0','131F713B06E0519E-FICuS-01-3E','131F713B06E0519E-FICTS-01-1D','131F713B06E0519E-uuuuu-01-ED','InChI=1S/C43H82O12S/c1-3-5-7-9-11-13-15-17-18-20-21-23-25-27-29-31-38(44)52-33-36(34-53-43-42(48)41(47)40(46)37(55-43)35-56(49,50)51)54-39(45)32-30-28-26-24-22-19-16-14-12-10-8-6-4-2/h36-37,40-43,46-48H,3-35H2,1-2H3,(H,49,50,51)','InChIKey=TYIZWJZWOXOFRT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COC1OC(CS(=O)(=O)O)C(O)C(O)C1O)OC(=O)CCCCCCCCCCCCCCC','1'),
	(220009,0,0,NULL,'Consistent with Molecular Formula','C18H22Cl2N4O3',413.3028,NULL,'68307FD6ADFBE83D-FICuS-01-90','68307FD6ADFBE83D-FICTS-01-6F','2C267F66AB52643F-uuuuu-01-09','InChI=1S/C18H20N4O3.2ClH/c1-20(2)12-6-11-19-18-13-7-3-4-8-14(13)21(23)15-9-5-10-16(17(15)18)22(24)25;;/h3-5,7-10,23H,6,11-12H2,1-2H3;2*1H','InChIKey=OPTWUZZROKFLDV-UHFFFAOYSA-N','CN(C)CCCNc1c2ccccc2[n+](O)c2cccc([N+](=O)[O-])c12.Cl.[Cl-]',NULL),
	(220010,0,0,NULL,'Consistent with Molecular Formula','C18H22ClN3O',331.8443,NULL,'AE2A605AE2F00FF0-FICuS-01-75','AE2A605AE2F00FF0-FICTS-01-54','AED6C7BFDD7DD6BE-uuuuu-01-7C','InChI=1S/C18H21N3O.ClH/c1-21(2,22)13-7-12-19-18-14-8-3-5-10-16(14)20-17-11-6-4-9-15(17)18;/h3-6,8-11H,7,12-13H2,1-2H3,(H,19,20);1H','InChIKey=ZTKJVUCNMYNUGN-UHFFFAOYSA-N','C[N+](C)([O-])CCCNc1c2ccccc2nc2ccccc12.Cl',NULL),
	(220011,5,0,NULL,'Consistent with Molecular Formula','C12H14N6O8',370.278,NULL,'4ADCE8B33D73A3F1-FICuS-01-81','4ADCE8B33D73A3F1-FICTS-01-60','4ADCE8B33D73A3F1-uuuuu-01-30','InChI=1S/C12H14N6O8/c19-7-6(5-15-3-1-13-11(15)17(22)23)26-10(9(21)8(7)20)16-4-2-14-12(16)18(24)25/h1-4,6-10,19-21H,5H2','InChIKey=WEJXWSFQNJZJHV-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CC1OC(n2ccnc2[N+](=O)[O-])C(O)C(O)C1O','1'),
	(220012,0,0,NULL,'Consistent with Molecular Formula','C15H23Cl2N5O5',424.2832,NULL,'D20AC7B11ABAAE94-FICuS-01-83','D20AC7B11ABAAE94-FICTS-01-62','D2F66054253777DA-uuuuu-01-FB','InChI=1S/C15H22ClN5O5.ClH/c1-4-19(7-5-16)13-9-11(15(22)17-6-8-18(2)3)12(20(23)24)10-14(13)21(25)26;/h9-10H,4-8H2,1-3H3,(H,17,22);1H','InChIKey=HGSRDLXLWPCZKM-UHFFFAOYSA-N','CCN(CCCl)c1cc(C(=O)NCCN(C)C)c([N+](=O)[O-])cc1[N+](=O)[O-].Cl',NULL),
	(220013,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O5',337.2944,NULL,'C4A14C98FDCEB07D-FICuS-01-97','C4A14C98FDCEB07D-FICTS-01-76','C4A14C98FDCEB07D-uuuuu-01-46','InChI=1S/C12H15N7O5/c20-10(2-1-5-16-6-4-15-12(16)19(23)24)14-3-7-17-9-13-8-11(17)18(21)22/h4,6,8-9H,1-3,5,7H2,(H,14,20)','InChIKey=UPAXAMPOZYLHQR-UHFFFAOYSA-N','O=C(CCCn1ccnc1[N+](=O)[O-])NCCn1cncc1[N+](=O)[O-]',NULL),
	(220014,1,0,NULL,'Consistent with Molecular Formula','C17H26ClNO4',343.8497,'2-Butanone, 3-(4-ethoxy-3-methoxyphenyl)-4-(4-morpholinyl)-, hydrochloride','0E06E3F03BBD354A-FICuS-01-68','0E06E3F03BBD354A-FICTS-01-47','0EFA44150430EC04-uuuuu-01-F3','InChI=1S/C17H25NO4.ClH/c1-4-22-16-6-5-14(11-17(16)20-3)15(13(2)19)12-18-7-9-21-10-8-18;/h5-6,11,15H,4,7-10,12H2,1-3H3;1H','InChIKey=VJKJXUQYSWFLMB-UHFFFAOYSA-N','CCOc1ccc(C(CN2CCOCC2)C(C)=O)cc1OC.Cl','1'),
	(220015,1,0,NULL,'Consistent with Molecular Formula','C15H14N8O2',338.328,'9H-Purin-6-amine, 9-(3-azido-2-hydroxypropyl)-N-benzoyl-','47DFAE655B2A994C-FICuS-01-80','47DFAE655B2A994C-FICTS-01-5F','47DFAE655B2A994C-uuuuu-01-2F','InChI=1S/C15H14N8O2/c16-22-20-6-11(24)7-23-9-19-12-13(17-8-18-14(12)23)21-15(25)10-4-2-1-3-5-10/h1-5,8-9,11,24H,6-7H2,(H,17,18,21,25)','InChIKey=WNAOKIREWPIZGJ-UHFFFAOYSA-N','[N-]=[N+]=NCC(O)Cn1cnc2c(NC(=O)c3ccccc3)ncnc21','1'),
	(220016,1,0,NULL,'Consistent with Molecular Formula','C26H16O4',392.41,'2-Phenacyl-3-(1\',3\'-dioxoindan-2\'-ylidene)-indan-1-one,','B7F0DE81A29141AD-FICuS-01-6F','57AD925E7FD3F61D-FICTS-01-61','B7F0DE81A29141AD-uuuuu-01-1E','InChI=1S/C26H16O4/c27-21(15-8-2-1-3-9-15)14-20-22(16-10-4-5-11-17(16)24(20)28)23-25(29)18-12-6-7-13-19(18)26(23)30/h1-13,20H,14H2','InChIKey=WSIXRANOLJEHJJ-UHFFFAOYSA-N','O=C(CC1C(=O)c2ccccc2C1=C1C(=O)c2ccccc2C1=O)c1ccccc1','1'),
	(220017,0,0,NULL,'Consistent with Molecular Formula','C8H4FNO2',165.1235,'6-Fluoroisatin','7A6DFB796FE8857B-FICuS-01-90','7A6DFB796FE8857B-FICTS-01-6F','7A6DFB796FE8857B-uuuuu-01-3F','InChI=1S/C8H4FNO2/c9-4-1-2-5-6(3-4)10-8(12)7(5)11/h1-3H,(H,10,11,12)','InChIKey=CWVFOAVBTUHQCZ-UHFFFAOYSA-N','O=C1Nc2cc(F)ccc2C1=O',NULL),
	(220018,2,0,NULL,'Consistent with Molecular Formula','C14H14FNO3',263.2679,'1,3-Dihydro-6-fluoro-3-hydroxy-3-(2-oxocyclohexyl)indol-2- one','BA2D0FA0C7C2B6AD-FICuS-01-93','BA2D0FA0C7C2B6AD-FICTS-01-72','BA2D0FA0C7C2B6AD-uuuuu-01-42','InChI=1S/C14H14FNO3/c15-8-5-6-9-11(7-8)16-13(18)14(9,19)10-3-1-2-4-12(10)17/h5-7,10,19H,1-4H2,(H,16,18)','InChIKey=WJXZIMWBGPSBFK-UHFFFAOYSA-N','O=C1CCCCC1C1(O)C(=O)Nc2cc(F)ccc21','1'),
	(220019,0,1,NULL,'Consistent with Molecular Formula','C14H12FNO2',245.2527,'1,3-Dihydro-6-fluoro-3-(2-oxocyclohexylidene)indole-2-one','07370DE8A98226BA-FICuS-01-58','9B7FC372223911DD-FICTS-01-37','07370DE8A98226BA-uuuuu-01-07','InChI=1S/C14H12FNO2/c15-8-5-6-9-11(7-8)16-14(18)13(9)10-3-1-2-4-12(10)17/h5-7H,1-4H2,(H,16,18)/b13-10+','InChIKey=HYCBNNNUQTZJFY-JLHYYAGUSA-N','O=C1CCCC/C1=C1\\C(=O)Nc2cc(F)ccc21','1'),
	(220020,0,1,NULL,'Consistent with Molecular Formula','C23H25NO4',379.4548,'Phenoxan','F50350C25F78693C-FICuS-01-4E','F50350C25F78693C-FICTS-01-2D','2651C2191BC045EC-uuuuu-01-FA','InChI=1S/C23H25NO4/c1-5-18-21(25)16(3)23(26-4)28-22(18)19-14-27-20(24-19)12-11-15(2)13-17-9-7-6-8-10-17/h6-10,13-14H,5,11-12H2,1-4H3/b15-13+','InChIKey=OFVMLCJEDYAOIB-FYWRMAATSA-N','CCc1c(-c2coc(CC/C(C)=C/c3ccccc3)n2)oc(OC)c(C)c1=O','1'),
	(220021,7,0,NULL,'Consistent with Molecular Formula','C27H28BrNO10',606.4229,'2\'-BROMO-4\'-EPI-DAUNDRUBICIN\n2\'-bromo-4\'-epi-daunorubicin','F2C0BD71DDCB7C23-FICuS-01-8C','86C784336AAA92F7-FICTS-01-41','ED36D8A963F56369-uuuuu-01-1A','InChI=1S/C27H28BrNO10/c1-9-21(31)20(29)19(28)26(38-9)39-14-8-27(36,10(2)30)7-12-16(14)25(35)18-17(23(12)33)22(32)11-5-4-6-13(37-3)15(11)24(18)34/h4-6,9,14,19-21,26,31,33,35-36H,7-8,29H2,1-3H3/t9?,14-,19?,20?,21?,26?,27-/m0/s1','InChIKey=RNTSDANIDLGPLQ-ZFXDRNAVSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1OC(C)C(O)C(N)C1Br','1'),
	(220022,1,1,NULL,'Consistent with Molecular Formula','C20H17N3O',315.3738,NULL,'6347273C354543D5-FICuS-01-2B','F27E41343F7BBA4D-FICTS-01-53','6347273C354543D5-uuuuu-01-DA','InChI=1S/C20H17N3O/c1-14(16-5-3-2-4-6-16)23-20(24)18(13-21)12-15-7-8-19-17(11-15)9-10-22-19/h2-12,14,22H,1H3,(H,23,24)/b18-12+','InChIKey=YAKSTXXJGSXXCJ-LDADJPATSA-N','CC(NC(=O)/C(C#N)=C/c1ccc2[nH]ccc2c1)c1ccccc1','1'),
	(220023,0,1,NULL,'Consistent with Molecular Formula','C18H12N2O3',304.3044,'2-Propenenitrile, 3-(1H-indol-5-yl)- 2-[(3,4-dihydroxybenzoyl)-','DDC1792884E5044A-FICuS-01-5C','ED221D3F2E523CF1-FICTS-01-4C','DDC1792884E5044A-uuuuu-01-0B','InChI=1S/C18H12N2O3/c19-10-14(18(23)13-2-4-16(21)17(22)9-13)8-11-1-3-15-12(7-11)5-6-20-15/h1-9,20-22H/b14-8+','InChIKey=TWEQSBKXFOZXRA-RIYZIHGNSA-N','N#C/C(=C\\c1ccc2[nH]ccc2c1)C(=O)c1ccc(O)c(O)c1','1'),
	(220024,0,1,NULL,'Consistent with Molecular Formula','C18H12N2O3',304.3044,'2-Propenenitrile, 3-(1H-indol-3-yl)-2-(3,4-dihydroxy- benzoyl)-','4D961B6924763A7D-FICuS-01-52','61A05A36DB3109D9-FICTS-01-2D','4D961B6924763A7D-uuuuu-01-01','InChI=1S/C18H12N2O3/c19-9-12(18(23)11-5-6-16(21)17(22)8-11)7-13-10-20-15-4-2-1-3-14(13)15/h1-8,10,20-22H/b12-7+','InChIKey=TTZDOBVWBQXGDC-KPKJPENVSA-N','N#C/C(=C\\c1c[nH]c2ccccc12)C(=O)c1ccc(O)c(O)c1','1'),
	(220025,0,0,NULL,'Consistent with Molecular Formula','C12H10O2',186.2098,'3,8-Dimethyl-1,2-naphthoquinone','3797A66BE02E1022-FICuS-01-41','3797A66BE02E1022-FICTS-01-20','3797A66BE02E1022-uuuuu-01-F0','InChI=1S/C12H10O2/c1-7-4-3-5-9-6-8(2)11(13)12(14)10(7)9/h3-6H,1-2H3','InChIKey=DKHAQNNRAKURNG-UHFFFAOYSA-N','CC1=Cc2cccc(C)c2C(=O)C1=O',NULL),
	(220026,0,0,NULL,'Consistent with Molecular Formula','C15H14O5',274.2726,'Hemigossypolone','7CBB862A2EC3EE7B-FICuS-01-96','EF639967AA7AA094-FICTS-01-51','7CBB862A2EC3EE7B-uuuuu-01-45','InChI=1S/C15H14O5/c1-6(2)10-12-11(8(5-16)14(19)15(10)20)9(17)4-7(3)13(12)18/h4-6,19-20H,1-3H3','InChIKey=CERPPXZGSNEVMI-UHFFFAOYSA-N','CC1=CC(=O)c2c(C=O)c(O)c(O)c(C(C)C)c2C1=O',NULL),
	(220027,0,0,NULL,'Consistent with Molecular Formula','C16H18O5',290.3152,'Raimondal','018A99E837CDCB9B-FICuS-01-81','018A99E837CDCB9B-FICTS-01-60','018A99E837CDCB9B-uuuuu-01-30','InChI=1S/C16H18O5/c1-7(2)11-9-5-8(3)16(21-4)15(20)12(9)10(6-17)13(18)14(11)19/h5-7,18-20H,1-4H3','InChIKey=JYLMHTHQKBETEO-UHFFFAOYSA-N','COc1c(C)cc2c(C(C)C)c(O)c(O)c(C=O)c2c1O',NULL),
	(220028,0,0,NULL,'Consistent with Molecular Formula','C16H18O3',258.3164,'Desoxyhemigossypol-6-methyl ether','317F7BC9E3446534-FICuS-01-4F','317F7BC9E3446534-FICTS-01-2E','317F7BC9E3446534-uuuuu-01-FE','InChI=1S/C16H18O3/c1-8(2)13-10-5-9(3)6-12-14(10)11(7-19-12)15(17)16(13)18-4/h5-6,8,17H,7H2,1-4H3','InChIKey=ZMCDJIAUWJBTEN-UHFFFAOYSA-N','COc1c(O)c2c3c(cc(C)cc3c1C(C)C)OC2',NULL),
	(220029,16,0,NULL,'Consistent with Molecular Formula','C35H56O9',620.822,NULL,'E9CA9413A9F64E0B-FICuS-01-7B','E9CA9413A9F64E0B-FICTS-01-5A','2C5E42D077B69634-uuuuu-01-FB','InChI=1S/C35H56O9/c1-8-40-25-13-18(2)26-22(43-25)15-33(7)23-14-21(42-19(3)36)29-31(4,5)24(44-30-28(39)27(38)20(37)16-41-30)9-10-35(29)17-34(23,35)12-11-32(26,33)6/h18,20-30,37-39H,8-17H2,1-7H3/t18?,20?,21?,22-,23?,24-,25+,26?,27?,28?,29?,30?,32+,33?,34-,3','InChIKey=SPRWRZLWRVMFBX-VXMDEIJSSA-N','CCOC1CC(C)C2C(CC3(C)C4CC(OC(C)=O)C5C(C)(C)C(OC6OCC(O)C(O)C6O)CCC56CC46CCC23C)O1','1'),
	(220030,16,0,NULL,'Consistent with Molecular Formula','C34H54O9',606.7952,NULL,'521504024292076D-FICuS-01-0C','521504024292076D-FICTS-01-EB','2455ACDF1173166D-uuuuu-01-01','InChI=1S/C34H54O9/c1-17-13-32(7,39)43-21-14-31(6)22-12-20(41-18(2)35)27-29(3,4)23(42-28-26(38)25(37)19(36)15-40-28)8-9-34(27)16-33(22,34)11-10-30(31,5)24(17)21/h17,19-28,36-39H,8-16H2,1-7H3/t17?,19?,20?,21?,22?,23-,24?,25?,26?,27?,28?,30+,31?,32+,33-,34+/','InChIKey=ZAQHCBAEXBZNLH-ZAKQTRSESA-N','CC(=O)OC1CC2C3(C)CC4OC(C)(O)CC(C)C4C3(C)CCC23CC32CCC(OC3OCC(O)C(O)C3O)C(C)(C)C12','1'),
	(220031,21,0,NULL,'Consistent with Molecular Formula','C41H68O14',784.9798,NULL,'AA5A87BDAE45FB2A-FICuS-01-9E','AA5A87BDAE45FB2A-FICTS-01-7D','8653FEF44A86001E-uuuuu-01-0A','InChI=1S/C41H68O14/c1-35(2)24(54-33-29(48)26(45)20(44)17-51-33)9-11-41-18-40(41)13-12-37(5)31(39(7)10-8-25(55-39)36(3,4)50)19(43)15-38(37,6)23(40)14-21(32(35)41)52-34-30(49)28(47)27(46)22(16-42)53-34/h19-34,42-50H,8-18H2,1-7H3/t19-,20?,21?,22?,23?,24-,25-','InChIKey=QMNWISYXSJWHRY-PTWRMAPTSA-N','CC(C)(O)C1CCC(C)(C2C(O)CC3(C)C4CC(OC5OC(CO)C(O)C(O)C5O)C5C(C)(C)C(OC6OCC(O)C(O)C6O)CCC56CC46CCC23C)O1','1'),
	(220032,0,0,NULL,'Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'7FDE941C97C64B00-FICuS-01-6D','84F28AAD7B8824BD-FICTS-01-5D','7FDE941C97C64B00-uuuuu-01-1C','InChI=1S/C9H10N4/c10-7-13-9(11)12-6-8-4-2-1-3-5-8/h1-5H,6H2,(H3,11,12,13)','InChIKey=VFDXJSPBOJYHQF-UHFFFAOYSA-N','N#C/N=C(\\N)NCc1ccccc1',NULL),
	(220033,0,0,NULL,'Consistent with Molecular Formula','C23H22N4',354.4536,NULL,'38503697E863AC9F-FICuS-01-59','38503697E863AC9F-FICTS-01-38','38503697E863AC9F-uuuuu-01-08','InChI=1S/C23H22N4/c24-19-26-23(25-16-20-10-4-1-5-11-20)27(17-21-12-6-2-7-13-21)18-22-14-8-3-9-15-22/h1-15H,16-18H2,(H,25,26)','InChIKey=QIUMPXSUTHDEIG-UHFFFAOYSA-N','N#C/N=C(\\NCc1ccccc1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(220034,0,0,NULL,'Consistent with Molecular Formula','C10H12N4',188.2316,NULL,'7D317265EAE1EAC2-FICuS-01-71','30AFFB862575CDCE-FICTS-01-68','7D317265EAE1EAC2-uuuuu-01-20','InChI=1S/C10H12N4/c1-12-10(14-8-11)13-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H2,12,13,14)','InChIKey=GYAPXLSAWAVQGC-UHFFFAOYSA-N','CN/C(=N\\C#N)NCc1ccccc1',NULL),
	(220035,0,0,NULL,'Consistent with Molecular Formula','C13H18N4',230.312,NULL,'EC454E857CAF73AF-FICuS-01-90','3084699C3E24749D-FICTS-01-26','EC454E857CAF73AF-uuuuu-01-3F','InChI=1S/C13H18N4/c1-2-3-9-15-13(17-11-14)16-10-12-7-5-4-6-8-12/h4-8H,2-3,9-10H2,1H3,(H2,15,16,17)','InChIKey=QRULYQAAXJJSTA-UHFFFAOYSA-N','CCCCN/C(=N\\C#N)NCc1ccccc1',NULL),
	(220036,0,0,NULL,'Consistent with Molecular Formula','C17H18N4',278.356,NULL,'F74FC0E11CA9129B-FICuS-01-73','F74FC0E11CA9129B-FICTS-01-52','F74FC0E11CA9129B-uuuuu-01-22','InChI=1S/C17H18N4/c1-19-17(20-14-18)21(12-15-8-4-2-5-9-15)13-16-10-6-3-7-11-16/h2-11H,12-13H2,1H3,(H,19,20)','InChIKey=VYWXNASMYWDZQG-UHFFFAOYSA-N','CN/C(=N/C#N)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(220037,0,0,NULL,'Consistent with Molecular Formula','C20H24N4',320.4364,NULL,'6A4C0A2A4F181A5B-FICuS-01-65','358A215CAF6D4391-FICTS-01-34','6A4C0A2A4F181A5B-uuuuu-01-14','InChI=1S/C20H24N4/c1-2-3-14-22-20(23-17-21)24(15-18-10-6-4-7-11-18)16-19-12-8-5-9-13-19/h4-13H,2-3,14-16H2,1H3,(H,22,23)','InChIKey=WWOHIVLELNZJJO-UHFFFAOYSA-N','CCCCN/C(=N\\C#N)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(220038,0,0,NULL,'Consistent with Molecular Formula','C11H14N4',202.2584,NULL,'6B3FCB526ABA17C8-FICuS-01-81','6B3FCB526ABA17C8-FICTS-01-60','6B3FCB526ABA17C8-uuuuu-01-30','InChI=1S/C11H14N4/c1-15(2)11(14-9-12)13-8-10-6-4-3-5-7-10/h3-7H,8H2,1-2H3,(H,13,14)','InChIKey=ZUAXTXXTCHMKNT-UHFFFAOYSA-N','CN(C)/C(=N\\C#N)NCc1ccccc1',NULL),
	(220039,0,0,NULL,'Consistent with Molecular Formula','C17H26N4',286.4192,NULL,'5655FFCAC8894F5F-FICuS-01-8D','10FFBB7E78D23D21-FICTS-01-52','5655FFCAC8894F5F-uuuuu-01-3C','InChI=1S/C17H26N4/c1-3-5-12-21(13-6-4-2)17(20-15-18)19-14-16-10-8-7-9-11-16/h7-11H,3-6,12-14H2,1-2H3,(H,19,20)','InChIKey=SPKPUQMAOBTDDX-UHFFFAOYSA-N','CCCCN(CCCC)/C(=N\\C#N)NCc1ccccc1',NULL),
	(220040,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN4O',318.8053,NULL,'CBA4114B881656AC-FICuS-01-5F','CBA4114B881656AC-FICTS-01-3E','CB58B6AEB79B8FE2-uuuuu-01-4F','InChI=1S/C16H18N4O.ClH/c17-15(21)20-16(18-11-13-7-3-1-4-8-13)19-12-14-9-5-2-6-10-14;/h1-10H,11-12H2,(H4,17,18,19,20,21);1H','InChIKey=QJLJKKKEZFRQGH-UHFFFAOYSA-N','Cl.NC(=O)N=C(NCc1ccccc1)NCc1ccccc1',NULL),
	(220041,0,0,NULL,'Consistent with Molecular Formula','C18H20N4',292.3828,NULL,'B322F452615F228D-FICuS-01-43','B322F452615F228D-FICTS-01-22','B322F452615F228D-uuuuu-01-F2','InChI=1S/C18H20N4/c1-21(2)18(20-15-19)22(13-16-9-5-3-6-10-16)14-17-11-7-4-8-12-17/h3-12H,13-14H2,1-2H3','InChIKey=CYHMRQUZRQBZQL-UHFFFAOYSA-N','CN(C)/C(=N/C#N)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(220042,0,0,NULL,'Consistent with Molecular Formula','C18H20N4',292.3828,NULL,'6FC10C3EBA5E3C83-FICuS-01-80','6FC10C3EBA5E3C83-FICTS-01-5F','6FC10C3EBA5E3C83-uuuuu-01-2F','InChI=1S/C18H20N4/c1-21(13-16-9-5-3-6-10-16)18(20-15-19)22(2)14-17-11-7-4-8-12-17/h3-12H,13-14H2,1-2H3','InChIKey=WQZAFTNLLPOSPU-UHFFFAOYSA-N','CN(Cc1ccccc1)C(=NC#N)N(C)Cc1ccccc1',NULL),
	(220043,0,0,NULL,'Consistent with Molecular Formula','C30H31ClN4O',499.0541,NULL,'9B8D29FF5DA2C67E-FICuS-01-96','9B8D29FF5DA2C67E-FICTS-01-75','9B718E1A622F1F30-uuuuu-01-02','InChI=1S/C30H30N4O.ClH/c31-29(35)32-30(33(21-25-13-5-1-6-14-25)22-26-15-7-2-8-16-26)34(23-27-17-9-3-10-18-27)24-28-19-11-4-12-20-28;/h1-20H,21-24H2,(H2,31,35);1H','InChIKey=GIUQCRVYZXDHAD-UHFFFAOYSA-N','Cl.NC(=O)N=C(N(Cc1ccccc1)Cc1ccccc1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(220044,0,0,NULL,'Consistent with Molecular Formula','C27H30N4',410.5608,NULL,'0F0CD66D0274F39E-FICuS-01-68','0F0CD66D0274F39E-FICTS-01-47','0F0CD66D0274F39E-uuuuu-01-17','InChI=1S/C27H30N4/c1-2-3-19-30(20-24-13-7-4-8-14-24)27(29-23-28)31(21-25-15-9-5-10-16-25)22-26-17-11-6-12-18-26/h4-18H,2-3,19-22H2,1H3','InChIKey=ZLNJXNLUGQZBNS-UHFFFAOYSA-N','CCCCN(Cc1ccccc1)/C(=N/C#N)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(220045,0,0,NULL,'Consistent with Molecular Formula','C24H24N4',368.4804,NULL,'C4F478D82649BE37-FICuS-01-69','C4F478D82649BE37-FICTS-01-48','C4F478D82649BE37-uuuuu-01-18','InChI=1S/C24H24N4/c1-27(17-21-11-5-2-6-12-21)24(26-20-25)28(18-22-13-7-3-8-14-22)19-23-15-9-4-10-16-23/h2-16H,17-19H2,1H3','InChIKey=XCVSKDUDNCCTOI-UHFFFAOYSA-N','CN(Cc1ccccc1)/C(=N/C#N)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(220046,2,1,NULL,'Consistent with Molecular Formula','C22H22N2O',330.4286,NULL,'7FFA54D1F362A3DA-FICuS-01-83','7FFA54D1F362A3DA-FICTS-01-62','6D51AFDFF8B6A73F-uuuuu-01-4E','InChI=1S/C22H22N2O/c1-16(17-9-4-2-5-10-17)19-13-8-14-22(21(19)25)20(15-23-24-22)18-11-6-3-7-12-18/h2-7,9-12,20H,8,13-15H2,1H3/b19-16+','InChIKey=PZYROHBPGUQZHB-KNTRCKAVSA-N','C/C(=C1/CCCC2(N=NCC2c2ccccc2)C1=O)c1ccccc1','1'),
	(220047,0,2,NULL,'Consistent with Molecular Formula','C22H22O',302.4152,NULL,'FAA6F06D8DDD198F-FICuS-01-A1','FAA6F06D8DDD198F-FICTS-01-80','EA397C7DA57E4394-uuuuu-01-23','InChI=1S/C22H22O/c1-16(18-10-5-3-6-11-18)20-14-9-15-21(22(20)23)17(2)19-12-7-4-8-13-19/h3-8,10-13H,9,14-15H2,1-2H3/b20-16+,21-17+','InChIKey=KSRIHQAATHFAEP-NWILIBCHSA-N','C/C(=C1/CCC/C(=C(/C)c2ccccc2)C1=O)c1ccccc1','1'),
	(220048,4,0,NULL,'Consistent with Molecular Formula','C43H36N2O',596.7702,NULL,'C85A89A7D669AC38-FICuS-01-79','C85A89A7D669AC38-FICTS-01-58','C85A89A7D669AC38-uuuuu-01-28','InChI=1S/C43H36N2O/c46-43(41-39(35-27-15-5-16-28-35)44(41)37(31-19-7-1-8-20-31)32-21-9-2-10-22-32)42-40(36-29-17-6-18-30-36)45(42)38(33-23-11-3-12-24-33)34-25-13-4-14-26-34/h1-30,37-42H','InChIKey=VMXIORJTDBSGRC-UHFFFAOYSA-N','O=C(C1C(c2ccccc2)N1C(c1ccccc1)c1ccccc1)C1C(c2ccccc2)N1C(c1ccccc1)c1ccccc1','1'),
	(220049,6,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,'Isoteucrin H4','D9D678F6CBD94EA5-FICuS-01-9A','D9D678F6CBD94EA5-FICTS-01-79','243BC0CF85120ADC-uuuuu-01-15','InChI=1S/C19H20O6/c1-9-4-14-16-12(17(21)24-14)5-11(20)6-13(16)19(9)7-15(25-18(19)22)10-2-3-23-8-10/h2-3,8-9,11-12,14-15,20H,4-7H2,1H3/t9?,11?,12?,14?,15-,19+/m0/s1','InChIKey=GEQWDBTYASTNAP-VWJDLHCYSA-N','CC1CC2OC(=O)C3CC(O)CC(=C23)C12CC(c1ccoc1)OC2=O','1'),
	(220050,4,0,NULL,'Consistent with Molecular Formula','C15H18O2',230.306,'Ziniolide','B0F3020ABC3C90E1-FICuS-01-5F','B0F3020ABC3C90E1-FICTS-01-3E','B0F3020ABC3C90E1-uuuuu-01-0E','InChI=1S/C15H18O2/c1-8-4-5-11-9(2)6-14-13(7-12(8)11)10(3)15(16)17-14/h4,11-14H,2-3,5-7H2,1H3','InChIKey=KREYKRAJLBRHAZ-UHFFFAOYSA-N','C=C1C(=O)OC2CC(=C)C3CC=C(C)C3CC12','1'),
	(220051,0,0,NULL,'Consistent with Molecular Formula','C8H7N5O5S',285.2338,NULL,'9E887BBADD604B1B-FICuS-01-88','8934462ED85DBA47-FICTS-01-42','9E887BBADD604B1B-uuuuu-01-37','InChI=1S/C8H7N5O5S/c9-7-5(8(10)12-19(16,17)11-7)3-4-1-2-6(18-4)13(14)15/h1-3H,(H2,9,11)(H2,10,12)','InChIKey=XEORIUZUCHZWMP-UHFFFAOYSA-N','NC1=NS(=O)(=O)N=C(N)C1=Cc1ccc([N+](=O)[O-])o1',NULL),
	(220052,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O7S',495.5058,NULL,'AB969506DB959876-FICuS-01-5F','AB969506DB959876-FICTS-01-3E','AB969506DB959876-uuuuu-01-0E','InChI=1S/C24H21N3O7S/c28-23-21(17-20-11-12-22(34-20)27(30)31)24(29)26(16-14-19-9-5-2-6-10-19)35(32,33)25(23)15-13-18-7-3-1-4-8-18/h1-12,17H,13-16H2','InChIKey=FPLJCWQCNWYLDZ-UHFFFAOYSA-N','O=C1C(=Cc2ccc([N+](=O)[O-])o2)C(=O)N(CCc2ccccc2)S(=O)(=O)N1CCc1ccccc1',NULL),
	(220053,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O4S2',466.5688,NULL,'F86E9025E1572503-FICuS-01-3C','F86E9025E1572503-FICTS-01-1B','F86E9025E1572503-uuuuu-01-EB','InChI=1S/C24H22N2O4S2/c27-23-22(18-21-12-7-17-31-21)24(28)26(16-14-20-10-5-2-6-11-20)32(29,30)25(23)15-13-19-8-3-1-4-9-19/h1-12,17-18H,13-16H2','InChIKey=QRBGDEQRAGWLQF-UHFFFAOYSA-N','O=C1C(=Cc2cccs2)C(=O)N(CCc2ccccc2)S(=O)(=O)N1CCc1ccccc1',NULL),
	(220054,0,0,NULL,'Consistent with Molecular Formula','C17H13N5O2S',351.382,NULL,'ABE9ED00EBFC17EE-FICuS-01-B3','ABE9ED00EBFC17EE-FICTS-01-92','ABE9ED00EBFC17EE-uuuuu-01-62','InChI=1S/C17H13N5O2S/c18-16-15-17(22-25(23,24)21-16)20-14(12-9-5-2-6-10-12)13(19-15)11-7-3-1-4-8-11/h1-10H,(H2,18,21)(H,20,22)','InChIKey=JQJYHNXKWPLTOY-UHFFFAOYSA-N','NC1=NS(=O)(=O)Nc2nc(-c3ccccc3)c(-c3ccccc3)nc21',NULL),
	(220055,0,0,NULL,'Consistent with Molecular Formula','C10H9N5O2S',263.2734,NULL,'CFE4215BBF0D84F1-FICuS-01-82','4FD7521EE5001AA4-FICTS-01-39','CFE4215BBF0D84F1-uuuuu-01-31','InChI=1S/C10H9N5O2S/c11-8-7-10(15-18(16,17)14-8)13-9(12-7)6-4-2-1-3-5-6/h1-5,15H,(H2,11,14)(H,12,13)','InChIKey=HWOAHFPUNSYORN-UHFFFAOYSA-N','NC1=NS(=O)(=O)Nc2[nH]c(-c3ccccc3)nc21',NULL),
	(220056,2,1,NULL,'No Comparision - Unparameterized Atom - Li(a26) connected atoms =[ ]','C20H32LiO4S',375.4714,NULL,'B2DF620F364CE5DF-FICuS-01-87','B2DF620F364CE5DF-FICTS-01-66','F4801D7615A6B47A-uuuuu-01-05','InChI=1S/C20H32O4S.Li/c1-2-3-4-5-6-7-10-18(22)19-15-14-17(25-19)13-12-16(21)9-8-11-20(23)24;/h12-16,18,21-22H,2-11H2,1H3,(H,23,24);/q;+1/b13-12-;','InChIKey=MHNKENMBTWEXKJ-USGGBSEESA-N','CCCCCCCCC(O)c1ccc(/C=C\\C(O)CCCC(=O)O)s1.[Li+]','1'),
	(220057,0,0,NULL,'Consistent with Molecular Formula','C13H10OS3',278.4014,NULL,'BFAB971A6EEA17D2-FICuS-01-93','BFAB971A6EEA17D2-FICTS-01-72','BFAB971A6EEA17D2-uuuuu-01-42','InChI=1S/C13H10OS3/c1-14-9-8-12(10-4-2-6-15-10)17-13(9)11-5-3-7-16-11/h2-8H,1H3','InChIKey=YBJPZZBYEHNCSU-UHFFFAOYSA-N','COc1cc(-c2cccs2)sc1-c1cccs1',NULL),
	(220058,0,1,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'7772F38793FA027D-FICuS-01-56','7772F38793FA027D-FICTS-01-35','817104621DFB9EE2-uuuuu-01-05','InChI=1S/C17H21NO2/c1-14(2)13-18-17(19)8-6-4-5-7-15-9-11-16(20-3)12-10-15/h6,8-12,14H,7,13H2,1-3H3,(H,18,19)/b8-6+','InChIKey=VZUQSPWNQZCGLI-SOFGYWHQSA-N','COc1ccc(CC#C/C=C/C(=O)NCC(C)C)cc1','1'),
	(220059,0,0,NULL,'Consistent with Molecular Formula','C19H14N2',270.333,NULL,'54F05FCC3F820BFB-FICuS-01-84','54F05FCC3F820BFB-FICTS-01-63','54F05FCC3F820BFB-uuuuu-01-33','InChI=1S/C19H14N2/c1-2-14-16(13-8-4-3-5-9-13)12-20-19-18(14)15-10-6-7-11-17(15)21-19/h2-12H,1H2,(H,20,21)','InChIKey=ROLHPJCFNDUCCY-UHFFFAOYSA-N','C=Cc1c(-c2ccccc2)cnc2[nH]c3ccccc3c12',NULL),
	(220060,1,0,NULL,'Consistent with Molecular Formula','C30H30N2O5',498.5774,NULL,'2C953B3F12EDB0D8-FICuS-01-72','2C953B3F12EDB0D8-FICTS-01-51','2C953B3F12EDB0D8-uuuuu-01-21','InChI=1S/C30H30N2O5/c1-5-36-30(33)25-17-24-27-21(16-26(35-4)28(24)37-18-20-9-7-6-8-10-20)15-19(2)32(29(27)31-25)22-11-13-23(34-3)14-12-22/h6-14,16-17,19H,5,15,18H2,1-4H3','InChIKey=ORCHUHMKJLLBJL-UHFFFAOYSA-N','CCOC(=O)c1cc2c(OCc3ccccc3)c(OC)cc3c2c(n1)N(c1ccc(OC)cc1)C(C)C3','1'),
	(220061,2,0,NULL,'Consistent with Molecular Formula','C9H15NO4S',233.2818,NULL,'ACED3978E69BBEED-FICuS-01-B5','ACED3978E69BBEED-FICTS-01-94','22B24418683F8173-uuuuu-01-D9','InChI=1S/C9H15NO4S/c1-3-14-9(12)7-5-15-4-6(10-7)8(11)13-2/h6-7,10H,3-5H2,1-2H3/t6-,7+/m0/s1','InChIKey=BCTZIPOTCYFCKC-NKWVEPMBSA-N','CCOC(=O)C1CSCC(C(=O)OC)N1','1'),
	(220062,2,0,NULL,'Consistent with Molecular Formula','C18H11ClN2O2',322.7501,NULL,'073CAA39499F199C-FICuS-01-64','073CAA39499F199C-FICTS-01-43','DA9A7776F8574866-uuuuu-01-12','InChI=1S/C18H11ClN2O2/c19-15-16-11-9-10-5-1-2-6-12(10)20-17(11)23-14-8-4-3-7-13(14)21(16)18(15)22/h1-9,15-16H/t15-,16-/m1/s1','InChIKey=QBJODZROSBYVHG-HZPDHXFCSA-N','O=C1C(Cl)C2c3cc4ccccc4nc3Oc3ccccc3N12','1'),
	(220063,0,0,NULL,'Consistent with Molecular Formula','C8H12OS',156.2422,NULL,'B54B6A45EF726B71-FICuS-01-68','B54B6A45EF726B71-FICTS-01-47','B54B6A45EF726B71-uuuuu-01-17','InChI=1S/C8H12OS/c1-7(2)5(9)8(3,4)6(7)10/h1-4H3','InChIKey=SVRXPTCPQFXZSF-UHFFFAOYSA-N','CC1(C)C(=O)C(C)(C)C1=S',NULL),
	(220064,2,0,NULL,'Consistent with Molecular Formula','C17H20N4O3',328.37,NULL,'008AFF93DC04A4F3-FICuS-01-71','37B373307678CFCC-FICTS-01-3D','008AFF93DC04A4F3-uuuuu-01-20','InChI=1S/C17H20N4O3/c1-3-7-13(16(23)24-2)14-15(22)21(17(20-14)19-11-18)10-12-8-5-4-6-9-12/h4-6,8-9,13-14H,3,7,10H2,1-2H3,(H,19,20)','InChIKey=MMLCNGCBFLHGEG-UHFFFAOYSA-N','CCCC(C(=O)OC)C1N/C(=N\\C#N)N(Cc2ccccc2)C1=O','1'),
	(220065,5,0,NULL,'Consistent with Molecular Formula','C34H32IO9P',742.4997,NULL,'7DEC36A243F3BBEE-FICuS-01-94','7DEC36A243F3BBEE-FICTS-01-73','7DEC36A243F3BBEE-uuuuu-01-43','InChI=1S/C34H32IO9P/c1-24-29(35)30(42-32(36)27-18-10-4-11-19-27)31(43-33(37)28-20-12-5-13-21-28)34(41-24)44-45(38,39-22-25-14-6-2-7-15-25)40-23-26-16-8-3-9-17-26/h2-21,24,29-31,34H,22-23H2,1H3','InChIKey=DJBHCAQXADHLMR-UHFFFAOYSA-N','CC1OC(OP(=O)(OCc2ccccc2)OCc2ccccc2)C(OC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1I','1'),
	(220066,1,1,NULL,'Consistent with Molecular Formula','C34H30N2O4',530.622,NULL,'F031E760FC67E715-FICuS-01-5B','F031E760FC67E715-FICTS-01-3A','9D6405A7841F4240-uuuuu-01-E7','InChI=1S/C34H30N2O4/c1-39-33(37)29(35-31(25-15-7-3-8-16-25)26-17-9-4-10-18-26)23-24-30(34(38)40-2)36-32(27-19-11-5-12-20-27)28-21-13-6-14-22-28/h3-23,30H,24H2,1-2H3/b29-23-','InChIKey=FLBQJHMMSAZDNF-FAJYDZGRSA-N','COC(=O)/C(=C/CC(N=C(c1ccccc1)c1ccccc1)C(=O)OC)N=C(c1ccccc1)c1ccccc1','1'),
	(220067,3,0,NULL,'Consistent with Molecular Formula','C12H17N5O2',263.2986,NULL,'B7CE50DD903671A0-FICuS-01-60','B7CE50DD903671A0-FICTS-01-3F','B7CE50DD903671A0-uuuuu-01-0F','InChI=1S/C12H17N5O2/c13-11-10-12(15-5-14-11)17(6-16-10)9-1-7(3-18)8(2-9)4-19/h5-9,18-19H,1-4H2,(H2,13,14,15)','InChIKey=VGWKBOANWOGLKM-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(CO)C(CO)C1','1'),
	(220068,3,0,NULL,'Consistent with Molecular Formula','C12H17N5O3',279.298,NULL,'B3200FEBF657B4DA-FICuS-01-7E','FFD744902276B7B9-FICTS-01-43','B3200FEBF657B4DA-uuuuu-01-2D','InChI=1S/C12H17N5O3/c13-12-15-10-9(11(20)16-12)14-5-17(10)8-1-6(3-18)7(2-8)4-19/h5-8,18-19H,1-4H2,(H3,13,15,16,20)','InChIKey=LZFAPYPEZOZQAR-UHFFFAOYSA-N','Nc1nc2c(ncn2C2CC(CO)C(CO)C2)c(=O)[nH]1','1'),
	(220069,3,0,NULL,'Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'756AC913EA6A72F1-FICuS-01-67','756AC913EA6A72F1-FICTS-01-46','756AC913EA6A72F1-uuuuu-01-16','InChI=1S/C11H16N2O4/c14-5-7-3-9(4-8(7)6-15)13-2-1-10(16)12-11(13)17/h1-2,7-9,14-15H,3-6H2,(H,12,16,17)','InChIKey=YKKMQUKXFNLQRX-UHFFFAOYSA-N','O=c1ccn(C2CC(CO)C(CO)C2)c(=O)[nH]1','1'),
	(220070,3,0,NULL,'Consistent with Molecular Formula','C11H17N3O3',239.2736,NULL,'E3F2765ACB01C2D2-FICuS-01-6B','E3F2765ACB01C2D2-FICTS-01-4A','E3F2765ACB01C2D2-uuuuu-01-1A','InChI=1S/C11H17N3O3/c12-10-1-2-14(11(17)13-10)9-3-7(5-15)8(4-9)6-16/h1-2,7-9,15-16H,3-6H2,(H2,12,13,17)','InChIKey=HEPOOHYYYXJRKY-UHFFFAOYSA-N','Nc1ccn(C2CC(CO)C(CO)C2)c(=O)n1','1'),
	(220071,5,0,NULL,'Consistent with Molecular Formula','C18H22N2O11',442.3786,NULL,'7BB8FEB9FCC9D5E3-FICuS-01-B6','7BB8FEB9FCC9D5E3-FICTS-01-95','7BB8FEB9FCC9D5E3-uuuuu-01-65','InChI=1S/C18H22N2O11/c1-8(21)27-7-12-14(28-9(2)22)15(29-10(3)23)16(30-11(4)24)17(31-12)20-6-5-13(25)19-18(20)26/h5-6,12,14-17H,7H2,1-4H3,(H,19,25,26)','InChIKey=UALIWFYMJMVXDB-UHFFFAOYSA-N','CC(=O)OCC1OC(n2ccc(=O)[nH]c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(220072,5,0,NULL,'Consistent with Molecular Formula','C18H21IN2O11',568.2752,NULL,'2297BC8F544706A8-FICuS-01-51','2297BC8F544706A8-FICTS-01-30','2297BC8F544706A8-uuuuu-01-00','InChI=1S/C18H21IN2O11/c1-7(22)28-6-12-13(29-8(2)23)14(30-9(3)24)15(31-10(4)25)17(32-12)21-5-11(19)16(26)20-18(21)27/h5,12-15,17H,6H2,1-4H3,(H,20,26,27)','InChIKey=UDGXUCXYLABAHY-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(I)c(=O)[nH]c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(220073,5,0,NULL,'Consistent with Molecular Formula','C18H21N3O13',487.3762,NULL,'08F0B7147DAD10D5-FICuS-01-5D','08F0B7147DAD10D5-FICTS-01-3C','08F0B7147DAD10D5-uuuuu-01-0C','InChI=1S/C18H21N3O13/c1-7(22)30-6-12-13(31-8(2)23)14(32-9(3)24)15(33-10(4)25)17(34-12)20-5-11(21(28)29)16(26)19-18(20)27/h5,12-15,17H,6H2,1-4H3,(H,19,26,27)','InChIKey=ZXCJLGKKILPOCK-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc([N+](=O)[O-])c(=O)[nH]c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(220074,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O3',287.2774,NULL,'1789FDCE5DF168BD-FICuS-01-96','EE3AF6C46E9D6509-FICTS-01-63','F3C2F283DDE975E5-uuuuu-01-33','InChI=1S/C8H8N4O3.C5H5N/c1-3-6(13)10-5-4(9-3)7(14)11-8(15)12(5)2;1-2-4-6-5-3-1/h1-2H3,(H,10,13)(H,11,14,15);1-5H','InChIKey=QAFAXHHFZBQHIK-UHFFFAOYSA-N','Cc1nc2c(=O)[nH]c(=O)n(C)c2[nH]c1=O.c1ccncc1',NULL),
	(220075,5,0,NULL,'Consistent with Molecular Formula','C18H21N5O11',483.3908,NULL,'EA1B2E822D35124B-FICuS-01-58','6A8396807FA7E6EB-FICTS-01-56','EA1B2E822D35124B-uuuuu-01-07','InChI=1S/C18H21N5O11/c1-6(24)30-5-10-12(31-7(2)25)13(32-8(3)26)14(33-9(4)27)17(34-10)23-15-11(20-22-21-15)16(28)19-18(23)29/h10,12-14,17H,5H2,1-4H3,(H,19,28,29)(H,20,21,22)','InChIKey=RVNWIFWWWPAOCB-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=O)[nH]c(=O)c3nn[nH]c32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(220076,0,0,NULL,'Consistent with Molecular Formula','C7H6N4OS',194.2106,NULL,'D9D8AA48EC673DEF-FICuS-01-A5','E4DA4C1AB88BD630-FICTS-01-5E','D9D8AA48EC673DEF-uuuuu-01-54','InChI=1S/C7H6N4OS/c1-13-7-10-5-4(6(12)11-7)8-2-3-9-5/h2-3H,1H3,(H,9,10,11,12)','InChIKey=XGXBEYPTWXSMTE-UHFFFAOYSA-N','CSc1nc2nccnc2c(=O)[nH]1',NULL),
	(220077,0,0,NULL,'Consistent with Molecular Formula','C9H10N4OS',222.2642,NULL,'99FBABA99C968095-FICuS-01-7F','B4770483019EF82A-FICTS-01-29','99FBABA99C968095-uuuuu-01-2E','InChI=1S/C9H10N4OS/c1-4-5(2)11-7-6(10-4)8(14)13-9(12-7)15-3/h1-3H3,(H,11,12,13,14)','InChIKey=SGBPOWRTGPTLQG-UHFFFAOYSA-N','CSc1nc2nc(C)c(C)nc2c(=O)[nH]1',NULL),
	(220078,4,1,NULL,'Consistent with Molecular Formula','C23H30N4O11S',570.5702,NULL,'79D33D9A62856AD6-FICuS-01-65','FC460A086E819B2C-FICTS-01-46','79D33D9A62856AD6-uuuuu-01-14','InChI=1S/C23H30N4O11S/c1-7-34-22(33)14(31)8-10(2)24-16-19(26-23(39-6)27-20(16)32)25-21-18(38-13(5)30)17(37-12(4)29)15(9-35-21)36-11(3)28/h8,15,17-18,21,24H,7,9H2,1-6H3,(H2,25,26,27,32)/b10-8+','InChIKey=VDWTXJZOQPLDBK-CSKARUKUSA-N','CCOC(=O)C(=O)/C=C(\\C)Nc1c(NC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)nc(SC)[nH]c1=O','1'),
	(220079,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O2S',224.2368,NULL,'C311666BCF890558-FICuS-01-4F','053D6DA61F659E05-FICTS-01-38','C311666BCF890558-uuuuu-01-FE','InChI=1S/C8H8N4O2S/c1-3-6(13)10-5-4(9-3)7(14)12-8(11-5)15-2/h1-2H3,(H2,10,11,12,13,14)','InChIKey=BIVZDTOEJMRHRG-UHFFFAOYSA-N','CSc1nc2[nH]c(=O)c(C)nc2c(=O)[nH]1',NULL),
	(220080,4,0,NULL,'Consistent with Molecular Formula','C19H22N4O9S',482.4642,NULL,'6AC318393740A591-FICuS-01-37','FE73FFA18A2CA17A-FICTS-01-71','6AC318393740A591-uuuuu-01-E6','InChI=1S/C19H22N4O9S/c1-7-17(28)23(15-12(20-7)16(27)22-19(21-15)33-5)18-14(32-10(4)26)13(31-9(3)25)11(6-29-18)30-8(2)24/h11,13-14,18H,6H2,1-5H3,(H,21,22,27)','InChIKey=OCGCRXHKNHZQSV-UHFFFAOYSA-N','CSc1nc2c(nc(C)c(=O)n2C2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)[nH]1','1'),
	(220081,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O',256.2664,NULL,'7F56D1D8FBDA9026-FICuS-01-7E','B27569C1C33D019A-FICTS-01-31','7F56D1D8FBDA9026-uuuuu-01-2D','InChI=1S/C12H12N6O/c13-11-16-9-8(10(19)17-11)15-12(14)18(9)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,14,15)(H3,13,16,17,19)','InChIKey=DPDYTYOWSIRPMB-UHFFFAOYSA-N','Nc1nc2c(nc(N)n2Cc2ccccc2)c(=O)[nH]1',NULL),
	(220082,0,0,NULL,'Consistent with Molecular Formula','C19H13NO3',303.3166,NULL,'CC41373692BC4296-FICuS-01-4A','CC41373692BC4296-FICTS-01-29','CC41373692BC4296-uuuuu-01-F9','InChI=1S/C19H13NO3/c21-19-15-8-4-7-14-17(15)16(23-19)9-12-10-20(11-22-18(12)14)13-5-2-1-3-6-13/h1-9H,10-11H2','InChIKey=VLPRAVUZDAXNGE-UHFFFAOYSA-N','O=C1Oc2cc3c(c4cccc1c24)OCN(c1ccccc1)C3',NULL),
	(220083,0,0,NULL,'Consistent with Molecular Formula','C19H12ClNO3',337.7617,NULL,'654423DC9A172367-FICuS-01-3A','654423DC9A172367-FICTS-01-19','654423DC9A172367-uuuuu-01-E9','InChI=1S/C19H12ClNO3/c20-12-4-6-13(7-5-12)21-9-11-8-16-17-14(18(11)23-10-21)2-1-3-15(17)19(22)24-16/h1-8H,9-10H2','InChIKey=PGVVYQXSSHMHRF-UHFFFAOYSA-N','O=C1Oc2cc3c(c4cccc1c24)OCN(c1ccc(Cl)cc1)C3',NULL),
	(220084,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'469F16EBCB341EEF-FICuS-01-8B','469F16EBCB341EEF-FICTS-01-6A','469F16EBCB341EEF-uuuuu-01-3A','InChI=1S/C16H13NO3/c1-2-6-17-8-10-7-13-14-11(15(10)19-9-17)4-3-5-12(14)16(18)20-13/h2-5,7H,1,6,8-9H2','InChIKey=DRWCRTYHFMYYAE-UHFFFAOYSA-N','C=CCN1COc2c(cc3c4c(cccc24)C(=O)O3)C1',NULL),
	(220085,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'B89E5D9131D696FC-FICuS-01-78','B89E5D9131D696FC-FICTS-01-57','A2DAC3BCBA42EB15-uuuuu-01-3F','InChI=1S/C15H15N3O2/c1-9-11-7-12(19)14-10(5-4-6-16-14)15(11)20-13(9)8-17-18(2)3/h4-8,19H,1-3H3/b17-8+','InChIKey=ITTJUXBHZNDGTR-CAOOACKPSA-N','Cc1c(/C=N/N(C)C)oc2c1cc(O)c1ncccc12','1'),
	(220086,2,4,NULL,'Consistent with Molecular Formula','C30H50OS',458.7844,NULL,'EC1A76ECF4E85273-FICuS-01-7E','EC1A76ECF4E85273-FICTS-01-5D','768A9C8FC19A6C8B-uuuuu-01-37','InChI=1S/C30H50OS/c1-23(15-11-17-25(3)19-21-27-29(5,6)31-27)13-9-10-14-24(2)16-12-18-26(4)20-22-28-30(7,8)32-28/h13-14,17-18,27-28H,9-12,15-16,19-22H2,1-8H3/b23-13+,24-14+,25-17+,26-18+','InChIKey=FQVRTIUYKGARMY-TXLDAEQNSA-N','C/C(=C\\CC/C=C(\\C)CC/C=C(\\C)CCC1SC1(C)C)CC/C=C(\\C)CCC1OC1(C)C','1'),
	(220087,1,4,NULL,'Consistent with Molecular Formula','C30H50S',442.785,NULL,'E991F104FA917D8F-FICuS-01-74','E991F104FA917D8F-FICTS-01-53','127BF87C8F5508BA-uuuuu-01-1D','InChI=1S/C30H50S/c1-24(2)14-11-17-27(5)20-12-18-25(3)15-9-10-16-26(4)19-13-21-28(6)22-23-29-30(7,8)31-29/h14-16,20-21,29H,9-13,17-19,22-23H2,1-8H3/b25-15+,26-16+,27-20+,28-21+','InChIKey=PDOASHNSOVFHGI-BANQPHDMSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CC/C=C(\\C)CC/C=C(\\C)CCC1SC1(C)C','1'),
	(220088,1,1,NULL,'Consistent with Molecular Formula','C11H18O2S',214.322,NULL,'24EE6F020EC94E16-FICuS-01-66','24EE6F020EC94E16-FICTS-01-45','695B44C62170C794-uuuuu-01-EE','InChI=1S/C11H18O2S/c1-8(7-10(12)13-4)5-6-9-11(2,3)14-9/h7,9H,5-6H2,1-4H3/b8-7+','InChIKey=KHXRTZFWNFCGFH-BQYQJAHWSA-N','COC(=O)/C=C(\\C)CCC1SC1(C)C','1'),
	(220089,8,0,NULL,'Consistent with Molecular Formula','C30H50OS',458.7844,NULL,'15EAF8DF311F7419-FICuS-01-6B','15EAF8DF311F7419-FICTS-01-4A','30FA5A5C2E0990BB-uuuuu-01-1B','InChI=1S/C30H50OS/c1-19(9-12-25-27(4,5)32-25)20-13-17-30(8)22-10-11-23-26(2,3)24(31)15-16-28(23,6)21(22)14-18-29(20,30)7/h19-20,23-25,31H,9-18H2,1-8H3/t19-,20?,23?,24+,25?,28-,29-,30?/m1/s1','InChIKey=GVPPAVINGHXLKM-FIIWSTMCSA-N','CC(CCC1SC1(C)C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(O)C(C)(C)C1CC3','1'),
	(220090,4,0,NULL,'Consistent with Molecular Formula','C24H24N4O4',432.478,NULL,'48323BB3B7EC2C0D-FICuS-01-6C','48323BB3B7EC2C0D-FICTS-01-4B','48323BB3B7EC2C0D-uuuuu-01-1B','InChI=1S/C24H24N4O4/c1-4-32-22(31)28-15-25-24-19(17-13-9-6-10-14-17)18(16-11-7-5-8-12-16)23(24,28)20(29)26(2)21(30)27(24)3/h5-15,18-19H,4H2,1-3H3','InChIKey=XKDZKJAXJPSBMV-UHFFFAOYSA-N','CCOC(=O)N1C=NC23C(c4ccccc4)C(c4ccccc4)C12C(=O)N(C)C(=O)N3C','1'),
	(220091,0,0,NULL,'Consistent with Molecular Formula','C26H44N4',412.6604,NULL,'1FC08643C2E14F9B-FICuS-01-66','1FC08643C2E14F9B-FICTS-01-45','1FC08643C2E14F9B-uuuuu-01-15','InChI=1S/C26H44N4/c1-5-13-21(14-6-1)27-25-29(23-17-9-3-10-18-23)26(28-22-15-7-2-8-16-22)30(25)24-19-11-4-12-20-24/h21-24H,1-20H2','InChIKey=LRPQGJDBBJVAQC-UHFFFAOYSA-N','C1CCC(N=C2N(C3CCCCC3)C(=NC3CCCCC3)N2C2CCCCC2)CC1',NULL),
	(220092,4,0,NULL,'Consistent with Molecular Formula','C11H13N3O4S',283.3014,'7-(.BETA.-D-RIBOFURANOSYL)-4-AMINOTHIENO[3,4-D]PYRIMIDINE\n7-(.beta.-D-ribofuranosyl)-4-aminothieno[3,4-d]pyrimidine','F4ECC9B2B25CD741-FICuS-01-85','F4ECC9B2B25CD741-FICTS-01-64','F4ECC9B2B25CD741-uuuuu-01-34','InChI=1S/C11H13N3O4S/c12-11-4-2-19-10(6(4)13-3-14-11)9-8(17)7(16)5(1-15)18-9/h2-3,5,7-9,15-17H,1H2,(H2,12,13,14)','InChIKey=VTCXCOOTIXNZFE-UHFFFAOYSA-N','Nc1ncnc2c(C3OC(CO)C(O)C3O)scc12','1'),
	(220093,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O6',422.4366,NULL,'D5AD37F28EE49B82-FICuS-01-82','D5AD37F28EE49B82-FICTS-01-61','D5AD37F28EE49B82-uuuuu-01-31','InChI=1S/C23H22N2O6/c1-12(2)31-18(26)10-13-9-17-20-15(11-25(17)22(27)19(13)23(28)30-4)21(29-3)14-7-5-6-8-16(14)24-20/h5-9,12H,10-11H2,1-4H3','InChIKey=RZHXKAXOFKJLPS-UHFFFAOYSA-N','COC(=O)c1c(CC(=O)OC(C)C)cc2n(c1=O)Cc1c-2nc2ccccc2c1OC',NULL),
	(220094,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O6',406.394,NULL,'76FEBAE1AF584759-FICuS-01-85','76FEBAE1AF584759-FICTS-01-64','76FEBAE1AF584759-uuuuu-01-34','InChI=1S/C22H18N2O6/c1-28-18(25)8-13-12-7-17-19-14(9-24(17)21(26)15(12)10-30-22(13)27)20(29-2)11-5-3-4-6-16(11)23-19/h3-7,13H,8-10H2,1-2H3','InChIKey=HTYSQIPYHSIWAC-UHFFFAOYSA-N','COC(=O)CC1C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2OC','1'),
	(220095,8,0,NULL,'Consistent with Molecular Formula','C29H48O2',428.697,'Jereisterol A','774188B30A425109-FICuS-01-25','774188B30A425109-FICTS-01-04','E030E4683271D5D1-uuuuu-01-F0','InChI=1S/C29H48O2/c1-19(2)20(3)8-9-21(4)24-11-12-25-26-13-10-22-18-23(30-7)14-16-28(22,5)27(31-26)15-17-29(24,25)6/h13,15,19-25H,8-12,14,16-18H2,1-7H3/t20-,21?,22?,23+,24-,25?,28+,29-/m1/s1','InChIKey=WMBAZILIIIRGQT-RASSUYBHSA-N','COC1CCC2(C)C3=CCC4(C)C(CCC4C(C)CCC(C)C(C)C)C(=CCC2C1)O3','1'),
	(220096,0,0,NULL,'Consistent with Molecular Formula','C45H40N10NaO23S6',1304.214,'1,3,5-Naphthalenetrisulfonic acid, 7,7\'-[carbonylbis [imino(1-methyl-1H-pyrrole-4,2-diyl)carbonylimino (1-methyl-1H-pyrrole-4,2-diyl)carbonylimino]]]bis-, hexasodium salt','FA3BF5816234AEDC-FICuS-01-83','FA3BF5816234AEDC-FICTS-01-62','71DC198E024F1C74-uuuuu-01-07','InChI=1S/C45H40N10O23S6.Na/c1-52-17-23(7-33(52)41(56)46-21-5-29-31(37(11-21)81(67,68)69)13-27(79(61,62)63)15-39(29)83(73,74)75)48-43(58)35-9-25(19-54(35)3)50-45(60)51-26-10-36(55(4)20-26)44(59)49-24-8-34(53(2)18-24)42(57)47-22-6-30-32(38(12-22)82(70,71)72','InChIKey=WFXWCKWTAUWHBE-UHFFFAOYSA-N','Cn1cc(NC(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4cc(S(=O)(=O)O)c5cc(S(=O)(=O)O)cc(S(=O)(=O)O)c5c4)n(C)c3)n(C)c2)cc1C(=O)Nc1cc(C(=O)Nc2cc(S(=O)(=O)O)c3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)n(C)c1.[Na+]',NULL),
	(220097,0,0,NULL,'Consistent with Molecular Formula','C45H40N10NaO17S4',1144.0976,'1,7-Naphthalenedisulfonic acid, 4,4\'-[carbonylbis[imino (1-methyl-1H-pyrrole-4,2-diyl)carbonylimino(1-methyl- 1H-pyrrole-4,2-diyl)carbonylimino]]bis-, tetrasodium salt','26E3C0D8790E5963-FICuS-01-52','26E3C0D8790E5963-FICTS-01-31','AD042CD71975EBCB-uuuuu-01-31','InChI=1S/C45H40N10O17S4.Na/c1-52-19-23(13-37(52)43(58)50-33-9-11-39(75(67,68)69)31-17-27(73(61,62)63)5-7-29(31)33)46-41(56)35-15-25(21-54(35)3)48-45(60)49-26-16-36(55(4)22-26)42(57)47-24-14-38(53(2)20-24)44(59)51-34-10-12-40(76(70,71)72)32-18-28(74(64,65)','InChIKey=JQOGRJZGWNMYCR-UHFFFAOYSA-N','Cn1cc(NC(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4ccc(S(=O)(=O)O)c5cc(S(=O)(=O)O)ccc45)n(C)c3)n(C)c2)cc1C(=O)Nc1cc(C(=O)Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)ccc23)n(C)c1.[Na+]',NULL),
	(220098,0,0,NULL,'Consistent with Molecular Formula','C45H40N10NaO17S4',1144.0976,'1,5-Naphthalenedisulfonic acid, 2,2\'-[carbonylbis[imino (1-methyl-1H-pyrrole-4,2-diyl)carbonylimino(1-methyl- 1H-pyrrole-4,2-diyl)carbonylimino]]bis-, tetrasodium salt','F7BBE0014E159471-FICuS-01-52','F7BBE0014E159471-FICTS-01-31','7C5C0C0E2E6E26D9-uuuuu-01-27','InChI=1S/C45H40N10O17S4.Na/c1-52-19-23(15-35(52)43(58)50-31-13-11-27-29(39(31)75(67,68)69)7-5-9-37(27)73(61,62)63)46-41(56)33-17-25(21-54(33)3)48-45(60)49-26-18-34(55(4)22-26)42(57)47-24-16-36(53(2)20-24)44(59)51-32-14-12-28-30(40(32)76(70,71)72)8-6-10-38','InChIKey=JUSLLSZRUCAKOW-UHFFFAOYSA-N','Cn1cc(NC(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4ccc5c(S(=O)(=O)O)cccc5c4S(=O)(=O)O)n(C)c3)n(C)c2)cc1C(=O)Nc1cc(C(=O)Nc2ccc3c(S(=O)(=O)O)cccc3c2S(=O)(=O)O)n(C)c1.[Na+]',NULL),
	(220099,0,0,NULL,'Consistent with Molecular Formula','C22H21KN5O8S2',586.6546,'1,3-Naphthalenedisulfonic acid, 7-[[4-[[[(4-amino- 1-methyl-1-H-pyrrol-2-yl)carbonyl]amino-1-methyl- 1-pyrrol-2-yl]carbonyl]amino]-, monopotassium salt','994FC6E94CF855C7-FICuS-01-83','994FC6E94CF855C7-FICTS-01-62','24722F102D822173-uuuuu-01-CB','InChI=1S/C22H21N5O8S2.K/c1-26-10-13(23)6-18(26)21(28)25-15-8-19(27(2)11-15)22(29)24-14-4-3-12-5-16(36(30,31)32)9-20(17(12)7-14)37(33,34)35;/h3-11H,23H2,1-2H3,(H,24,29)(H,25,28)(H,30,31,32)(H,33,34,35);/q;+1','InChIKey=VDVWQNSTKBRQSP-UHFFFAOYSA-N','Cn1cc(N)cc1C(=O)Nc1cc(C(=O)Nc2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)n(C)c1.[K+]',NULL),
	(220100,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,'4-Methoxy-N-(3,4,5-trimethoxybenzylene)aniline','75A68B86EE2AA1E7-FICuS-01-7D','75A68B86EE2AA1E7-FICTS-01-5C','75A68B86EE2AA1E7-uuuuu-01-2C','InChI=1S/C17H19NO4/c1-19-14-7-5-13(6-8-14)18-11-12-9-15(20-2)17(22-4)16(10-12)21-3/h5-11H,1-4H3/b18-11-','InChIKey=OLLQPFXQODPYCB-WQRHYEAKSA-N','COc1ccc(/N=C/c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(220101,0,0,NULL,'Consistent with Molecular Formula','C18H21NO4',315.3682,'4-Ethoxy-N-(3,4,5-trimethoxybenzylene)aniline','FED40464B41D5836-FICuS-01-59','FED40464B41D5836-FICTS-01-38','FED40464B41D5836-uuuuu-01-08','InChI=1S/C18H21NO4/c1-5-23-15-8-6-14(7-9-15)19-12-13-10-16(20-2)18(22-4)17(11-13)21-3/h6-12H,5H2,1-4H3/b19-12-','InChIKey=WMJHLUPXBDYNAF-UNOMPAQXSA-N','CCOc1ccc(/N=C/c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(220102,0,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,'4-Ethyl-N-(3,4,5-trimethoxybenzylene)aniline','3A16357CF9876654-FICuS-01-47','3A16357CF9876654-FICTS-01-26','3A16357CF9876654-uuuuu-01-F6','InChI=1S/C18H21NO3/c1-5-13-6-8-15(9-7-13)19-12-14-10-16(20-2)18(22-4)17(11-14)21-3/h6-12H,5H2,1-4H3/b19-12-','InChIKey=LIQFNGGAKXIUPT-UNOMPAQXSA-N','CCc1ccc(/N=C/c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(220103,8,0,NULL,'Consistent with Molecular Formula','C39H49Cl2F2NO6',736.722,'1,1-Di(3\'-ammoniumcarboxy-5\'-chloro-4\'-hydroxy)phenyl-5- [(5.beta.)-2,2-difluoro-17-androstanyl]-1-hexene','5875CDCCEED3927A-FICuS-01-91','5875CDCCEED3927A-FICTS-01-70','4822290FA2EE69D8-uuuuu-01-0F','InChI=1S/C39H46Cl2F2O6.H3N/c1-20(28-9-10-29-25-8-7-23-19-39(42,43)14-13-37(23,2)30(25)11-12-38(28,29)3)5-4-6-24(21-15-26(35(46)47)33(44)31(40)17-21)22-16-27(36(48)49)34(45)32(41)18-22;/h6,15-18,20,23,25,28-30,44-45H,4-5,7-14,19H2,1-3H3,(H,46,47)(H,48,49);','InChIKey=WTKHIGXCIUCKHE-ZEUFFTIBSA-N','CC(CCC=C(c1cc(Cl)c(O)c(C(=O)O)c1)c1cc(Cl)c(O)c(C(=O)O)c1)C1CCC2C3CCC4CC(F)(F)CCC4(C)C3CCC12C.N','1'),
	(220104,4,0,NULL,'Consistent with Molecular Formula','C13H17N5O4',307.3084,NULL,'816CA1269AA8CA4B-FICuS-01-70','816CA1269AA8CA4B-FICTS-01-4F','816CA1269AA8CA4B-uuuuu-01-1F','InChI=1S/C13H17N5O4/c1-7-4-17(13(21)16-12(7)20)10-3-9(11(22-10)8(2)19)18-6-14-5-15-18/h4-6,8-11,19H,3H2,1-2H3,(H,16,20,21)','InChIKey=UUKCXTBOFZZPRV-UHFFFAOYSA-N','Cc1cn(C2CC(n3cncn3)C(C(C)O)O2)c(=O)[nH]c1=O','1'),
	(220105,4,0,NULL,'Consistent with Molecular Formula','C13H17N5O4',307.3084,NULL,'816CA1269AA8CA4B-FICuS-01-70','816CA1269AA8CA4B-FICTS-01-4F','816CA1269AA8CA4B-uuuuu-01-1F','InChI=1S/C13H17N5O4/c1-7-4-17(13(21)16-12(7)20)10-3-9(11(22-10)8(2)19)18-6-14-5-15-18/h4-6,8-11,19H,3H2,1-2H3,(H,16,20,21)','InChIKey=UUKCXTBOFZZPRV-UHFFFAOYSA-N','Cc1cn(C2CC(n3cncn3)C(C(C)O)O2)c(=O)[nH]c1=O','1'),
	(220106,4,0,NULL,'Consistent with Molecular Formula','C12H15N5O4',293.2816,NULL,'2C3846EDA69B67B6-FICuS-01-71','2C3846EDA69B67B6-FICTS-01-50','2C3846EDA69B67B6-uuuuu-01-20','InChI=1S/C12H15N5O4/c1-7(18)11-8(17-6-13-5-14-17)4-10(21-11)16-3-2-9(19)15-12(16)20/h2-3,5-8,10-11,18H,4H2,1H3,(H,15,19,20)','InChIKey=RCYVHQQOBKRIMQ-UHFFFAOYSA-N','CC(O)C1OC(n2ccc(=O)[nH]c2=O)CC1n1cncn1','1'),
	(220107,4,0,NULL,'Consistent with Molecular Formula','C12H15N5O4',293.2816,NULL,'2C3846EDA69B67B6-FICuS-01-71','2C3846EDA69B67B6-FICTS-01-50','2C3846EDA69B67B6-uuuuu-01-20','InChI=1S/C12H15N5O4/c1-7(18)11-8(17-6-13-5-14-17)4-10(21-11)16-3-2-9(19)15-12(16)20/h2-3,5-8,10-11,18H,4H2,1H3,(H,15,19,20)','InChIKey=RCYVHQQOBKRIMQ-UHFFFAOYSA-N','CC(O)C1OC(n2ccc(=O)[nH]c2=O)CC1n1cncn1','1'),
	(220108,3,0,NULL,'Consistent with Molecular Formula','C13H20N2O5',284.3114,NULL,'5275A191C68A8219-FICuS-01-3C','5275A191C68A8219-FICTS-01-1B','5275A191C68A8219-uuuuu-01-EB','InChI=1S/C13H20N2O5/c1-8-6-15(13(19)14-12(8)18)11-5-9(3-2-4-16)10(7-17)20-11/h6,9-11,16-17H,2-5,7H2,1H3,(H,14,18,19)','InChIKey=GZWIAXFTACEFKO-UHFFFAOYSA-N','Cc1cn(C2CC(CCCO)C(CO)O2)c(=O)[nH]c1=O','1'),
	(220109,3,0,NULL,'Consistent with Molecular Formula','C13H20N2O5',284.3114,NULL,'5275A191C68A8219-FICuS-01-3C','5275A191C68A8219-FICTS-01-1B','5275A191C68A8219-uuuuu-01-EB','InChI=1S/C13H20N2O5/c1-8-6-15(13(19)14-12(8)18)11-5-9(3-2-4-16)10(7-17)20-11/h6,9-11,16-17H,2-5,7H2,1H3,(H,14,18,19)','InChIKey=GZWIAXFTACEFKO-UHFFFAOYSA-N','Cc1cn(C2CC(CCCO)C(CO)O2)c(=O)[nH]c1=O','1'),
	(220110,0,1,NULL,'Consistent with Molecular Formula','C8H6ClIN2O2',324.5051,NULL,'847FDAB5927D1D56-FICuS-01-72','847FDAB5927D1D56-FICTS-01-51','847FDAB5927D1D56-uuuuu-01-21','InChI=1S/C8H6ClIN2O2/c9-5-2-1-3-6(8(5)10)12-7(13)4-11-14/h1-4,14H,(H,12,13)','InChIKey=QIZHZMIKFHWTLL-UHFFFAOYSA-N','O=C(/C=N/O)Nc1cccc(Cl)c1I','1'),
	(220111,0,1,NULL,'Consistent with Molecular Formula','C8H6ClIN2O2',324.5051,NULL,'DA23B7FE2C9B0FF8-FICuS-01-99','DA23B7FE2C9B0FF8-FICTS-01-78','DA23B7FE2C9B0FF8-uuuuu-01-48','InChI=1S/C8H6ClIN2O2/c9-6-2-1-5(3-7(6)10)12-8(13)4-11-14/h1-4,14H,(H,12,13)','InChIKey=PWQNPEVJGCXARI-UHFFFAOYSA-N','O=C(/C=N/O)Nc1ccc(Cl)c(I)c1','1'),
	(220112,0,0,NULL,'Consistent with Molecular Formula','C8H3ClINO2',307.4747,NULL,'2D97707EDC9ECFD1-FICuS-01-93','2D97707EDC9ECFD1-FICTS-01-72','2D97707EDC9ECFD1-uuuuu-01-42','InChI=1S/C8H3ClINO2/c9-4-2-1-3-6(5(4)10)11-8(13)7(3)12/h1-2H,(H,11,12,13)','InChIKey=HQXATBPXCFHSDG-UHFFFAOYSA-N','O=C1Nc2c(ccc(Cl)c2I)C1=O',NULL),
	(220113,0,0,NULL,'Consistent with Molecular Formula','C8H3ClINO2',307.4747,NULL,'B53ADF2F0DBC15CF-FICuS-01-9C','B53ADF2F0DBC15CF-FICTS-01-7B','B53ADF2F0DBC15CF-uuuuu-01-4B','InChI=1S/C8H3ClINO2/c9-3-1-2-4-5(6(3)10)7(12)8(13)11-4/h1-2H,(H,11,12,13)','InChIKey=AQJBGXYZTOJOKK-UHFFFAOYSA-N','O=C1Nc2ccc(Cl)c(I)c2C1=O',NULL),
	(220114,0,0,NULL,'Consistent with Molecular Formula','C8H3Cl2IN2',324.9356,NULL,'E0BE7AF03DF29516-FICuS-01-75','E0BE7AF03DF29516-FICTS-01-54','E0BE7AF03DF29516-uuuuu-01-24','InChI=1S/C8H3Cl2IN2/c9-5-2-1-4-7(6(5)11)12-3-13-8(4)10/h1-3H','InChIKey=HYTRTTAFHASZOE-UHFFFAOYSA-N','Clc1ccc2c(Cl)ncnc2c1I',NULL),
	(220115,1,0,NULL,'Consistent with Molecular Formula','C8H4ClIN2O',306.4899,NULL,'5F85206BD909A037-FICuS-01-4A','265CDAA8732B296C-FICTS-01-46','5F85206BD909A037-uuuuu-01-F9','InChI=1S/C8H4ClIN2O/c9-4-1-2-5-6(7(4)10)8(13)12-3-11-5/h1-3,6H','InChIKey=VETDWNNPSDNIPZ-UHFFFAOYSA-N','O=C1N=CN=C2C=CC(Cl)=C(I)C12','1'),
	(220116,0,0,NULL,'Consistent with Molecular Formula','C10H8ClIN2O',334.5435,NULL,'27E57F603E4C7CD5-FICuS-01-6F','27E57F603E4C7CD5-FICTS-01-4E','27E57F603E4C7CD5-uuuuu-01-1E','InChI=1S/C10H8ClIN2O/c1-2-15-10-8-7(13-5-14-10)4-3-6(11)9(8)12/h3-5H,2H2,1H3','InChIKey=OHKSFRTUJVDVSH-UHFFFAOYSA-N','CCOc1ncnc2ccc(Cl)c(I)c12',NULL),
	(220117,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O3',259.264,'1H-Pyrrolo[1,2-a]benzimidazole-5,8-dione, 2,3-dihydro- 6-(1-aziridinyl)-3-hydroxy-7-methyl-','30150160A4558CA5-FICuS-01-27','30150160A4558CA5-FICTS-01-06','30150160A4558CA5-uuuuu-01-D6','InChI=1S/C13H13N3O3/c1-6-9(15-4-5-15)12(19)8-10(11(6)18)16-3-2-7(17)13(16)14-8/h7,17H,2-5H2,1H3','InChIKey=CUWRQGLHMSVVKC-UHFFFAOYSA-N','CC1=C(N2CC2)C(=O)c2nc3n(c2C1=O)CCC3O','1'),
	(220118,1,0,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,'ANTINEOPLASTIC-651079\n1H-Pyrrolo[1,2-a]benzimidazole-5,8-dione, 6-(1-aziridinyl)- 2,3-dihydro-3-(propionyl)-7-methyl-','DD9D92C43D6EF002-FICuS-01-78','DD9D92C43D6EF002-FICTS-01-57','DD9D92C43D6EF002-uuuuu-01-27','InChI=1S/C16H17N3O4/c1-3-10(20)23-9-4-5-19-13-11(17-16(9)19)15(22)12(18-6-7-18)8(2)14(13)21/h9H,3-7H2,1-2H3','InChIKey=NPSQJYCWTMTMAH-UHFFFAOYSA-N','CCC(=O)OC1CCn2c1nc1c2C(=O)C(C)=C(N2CC2)C1=O','1'),
	(220119,1,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O4',335.7463,'ANTINEOPLASTIC-651080\n6-N-aziridinyl-7-methyl-2,3-dihydro-1H-pyrrolo[1,2-a]benzimidazole-5,8-dione 3-chloroacetate','7BDE129AE901B73C-FICuS-01-74','7BDE129AE901B73C-FICTS-01-53','7BDE129AE901B73C-uuuuu-01-23','InChI=1S/C15H14ClN3O4/c1-7-11(18-4-5-18)14(22)10-12(13(7)21)19-3-2-8(15(19)17-10)23-9(20)6-16/h8H,2-6H2,1H3','InChIKey=PNJHXCRCPJOGIV-UHFFFAOYSA-N','CC1=C(N2CC2)C(=O)c2nc3n(c2C1=O)CCC3OC(=O)CCl','1'),
	(220120,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O4',275.2634,'1H-Pyrrolo[1,2-a]benzimidazole-5,8-dione, 6-(acetylamino)- 2,3-dihydro-3-hydroxy-7-methyl-','C254CE3C6ACAD364-FICuS-01-7F','C254CE3C6ACAD364-FICTS-01-5E','C254CE3C6ACAD364-uuuuu-01-2E','InChI=1S/C13H13N3O4/c1-5-8(14-6(2)17)12(20)9-10(11(5)19)16-4-3-7(18)13(16)15-9/h7,18H,3-4H2,1-2H3,(H,14,17)','InChIKey=WRAMKCTUNQLRAM-UHFFFAOYSA-N','CC(=O)NC1=C(C)C(=O)c2c(nc3n2CCC3O)C1=O','1'),
	(220121,1,0,NULL,'Consistent with Molecular Formula','C16H17N3O5',331.3274,'1H-Pyrrolo[1,2-a}benzimidazole-5,8-dione, 6-(acetylamino)- 2,3-dihydro-3-(propionyloxy)-7-methyl-','B65A1E23952EF108-FICuS-01-54','B65A1E23952EF108-FICTS-01-33','B65A1E23952EF108-uuuuu-01-03','InChI=1S/C16H17N3O5/c1-4-10(21)24-9-5-6-19-13-12(18-16(9)19)15(23)11(17-8(3)20)7(2)14(13)22/h9H,4-6H2,1-3H3,(H,17,20)','InChIKey=IICCKIWFUIOTEJ-UHFFFAOYSA-N','CCC(=O)OC1CCn2c1nc1c2C(=O)C(C)=C(NC(C)=O)C1=O','1'),
	(220122,1,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O5',351.7457,'1H-Pyrrolo[1,2-a]benzimidazole-5,8-dione, 6-(acetylamino)- 2,3-dihydro-3-(chloroacetyloxy)-7-methyl-','35C6A95FA2C7C330-FICuS-01-63','35C6A95FA2C7C330-FICTS-01-42','35C6A95FA2C7C330-uuuuu-01-12','InChI=1S/C15H14ClN3O5/c1-6-10(17-7(2)20)14(23)11-12(13(6)22)19-4-3-8(15(19)18-11)24-9(21)5-16/h8H,3-5H2,1-2H3,(H,17,20)','InChIKey=QRMDOHVWPHIYAC-UHFFFAOYSA-N','CC(=O)NC1=C(C)C(=O)c2c(nc3n2CCC3OC(=O)CCl)C1=O','1'),
	(220123,1,0,NULL,'Consistent with Molecular Formula','C16H17N3O6',347.3268,'1H-Pyrrolo[1,2-a]benzimidazole-5,8-dione, 6-(acetylamino)- 2,3-dihydro-3-[methoxy(acetyloxy)]-7-methyl-','BEA095A7A8E02261-FICuS-01-5E','BEA095A7A8E02261-FICTS-01-3D','BEA095A7A8E02261-uuuuu-01-0D','InChI=1S/C16H17N3O6/c1-7-11(17-8(2)20)15(23)12-13(14(7)22)19-5-4-9(16(19)18-12)25-10(21)6-24-3/h9H,4-6H2,1-3H3,(H,17,20)','InChIKey=IEGPEJKOKNPIHK-UHFFFAOYSA-N','COCC(=O)OC1CCn2c1nc1c2C(=O)C(C)=C(NC(C)=O)C1=O','1'),
	(220124,1,0,NULL,'Consistent with Molecular Formula','C20H17N3O5',379.3714,'1H-Pyrrolo[1,2-a]benzimidazole-5,8-dione, 6-(acetylamino)- 2,3-dihydro-3-(benzoyloxy)-7-methyl-','03BDAA6AB9B3143D-FICuS-01-75','03BDAA6AB9B3143D-FICTS-01-54','03BDAA6AB9B3143D-uuuuu-01-24','InChI=1S/C20H17N3O5/c1-10-14(21-11(2)24)18(26)15-16(17(10)25)23-9-8-13(19(23)22-15)28-20(27)12-6-4-3-5-7-12/h3-7,13H,8-9H2,1-2H3,(H,21,24)','InChIKey=WEGRWWZXLSYSBE-UHFFFAOYSA-N','CC(=O)NC1=C(C)C(=O)c2c(nc3n2CCC3OC(=O)c2ccccc2)C1=O','1'),
	(220125,1,0,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'68BB78EA8923E6D8-FICuS-01-7B','68BB78EA8923E6D8-FICTS-01-5A','68BB78EA8923E6D8-uuuuu-01-2A','InChI=1S/C16H17N3O4/c1-8-12(18-6-7-18)15(22)11-13(14(8)21)19-5-3-4-10(16(19)17-11)23-9(2)20/h10H,3-7H2,1-2H3','InChIKey=DQBAFHSEZZMUNI-UHFFFAOYSA-N','CC(=O)OC1CCCn2c1nc1c2C(=O)C(C)=C(N2CC2)C1=O','1'),
	(220126,8,0,NULL,'Consistent with Molecular Formula','C42H46N4O5',686.8492,NULL,'909993D079677E9F-FICuS-01-5A','909993D079677E9F-FICTS-01-39','909993D079677E9F-uuuuu-01-09','InChI=1S/C42H46N4O5/c1-5-27-15-25-17-41(39(47)49-3)35(27)43(19-25)23-45-33-13-9-7-11-29(33)31(37(41)45)21-51-22-32-30-12-8-10-14-34(30)46-24-44-20-26-16-28(6-2)36(44)42(18-26,38(32)46)40(48)50-4/h7-16,25-26,35-36H,5-6,17-24H2,1-4H3','InChIKey=ZLPAJNBKIXJJCJ-UHFFFAOYSA-N','CCC1=CC2CN3Cn4c(c(COCc5c6n(c7ccccc57)CN5CC7C=C(CC)C5C6(C(=O)OC)C7)c5ccccc54)C(C(=O)OC)(C2)C13','1'),
	(220127,0,0,NULL,'Consistent with Molecular Formula','C22H21ClN4',376.8877,NULL,'1E69A7FD57BAC0F6-FICuS-01-8C','1E69A7FD57BAC0F6-FICTS-01-6B','1E950018683719B8-uuuuu-01-DF','InChI=1S/C22H20N4.ClH/c1-25(2)11-12-26-20-10-6-5-9-17(20)21-22(26)24-19-14-16-8-4-3-7-15(16)13-18(19)23-21;/h3-10,13-14H,11-12H2,1-2H3;1H','InChIKey=ZHHRQXHCIZENOY-UHFFFAOYSA-N','CN(C)CCn1c2ccccc2c2nc3cc4ccccc4cc3nc21.Cl',NULL),
	(220128,11,0,NULL,'Consistent with Molecular Formula','C48H53NO14',867.945,'ANTINEOPLASTIC-651195','5D6B9E1D66062A0A-FICuS-01-61','93A4A77D951313DE-FICTS-01-39','EA566F9F556CBD7B-uuuuu-01-44','InChI=1S/C48H53NO14/c1-25-18-20-30(21-19-25)42(55)49-36(29-14-10-8-11-15-29)37(53)44(57)61-32-23-48(58)41(62-43(56)31-16-12-9-13-17-31)39-46(7,33(52)22-34-47(39,24-59-34)63-28(4)51)40(54)38(60-27(3)50)35(26(32)2)45(48,5)6/h8-21,32-34,36-39,41,52-53,58H,22','InChIKey=AEJKKYFZJQTDMD-AHCJXFNUSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccc(C)cc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(220129,11,0,NULL,'Consistent with Molecular Formula','C48H53NO14',867.945,NULL,'640E8D1922F02AEA-FICuS-01-5F','640E8D1922F02AEA-FICTS-01-3E','75CA9E2778923585-uuuuu-01-FC','InChI=1S/C48H53NO14/c1-25-18-20-29(21-19-25)36(49-42(55)30-14-10-8-11-15-30)37(53)44(57)61-32-23-48(58)41(62-43(56)31-16-12-9-13-17-31)39-46(7,33(52)22-34-47(39,24-59-34)63-28(4)51)40(54)38(60-27(3)50)35(26(32)2)45(48,5)6/h8-21,32-34,36-39,41,52-53,58H,22','InChIKey=LMXOIOZYGWKKOY-AHCJXFNUSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccc(C)cc3)C(C)=C1C2(C)C','1'),
	(220130,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a6) connected atoms =[ C C C C Br ]','C16H24BrSb',418.0196,'Tetra(isobutenyl)antimony bromide','7628C08CCC0E5B21-FICuS-01-61','7628C08CCC0E5B21-FICTS-01-40','7628C08CCC0E5B21-uuuuu-01-10','InChI=1S/4C4H6.BrH.Sb/c4*1-4(2)3;;/h4*1-2H3;1H;/q;;;;;+1/p-1','InChIKey=YZUIEJJYLIEMCF-UHFFFAOYSA-M','CC(C)=C[Sb](Br)(C=C(C)C)(C=C(C)C)C=C(C)C',NULL),
	(220131,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ C Br C C C ]','C18H23BrSb',441.0337,'Tri(isobutenyl)phenylantimony bromide','01E32EA53D747A24-FICuS-01-4D','01E32EA53D747A24-FICTS-01-2C','01E32EA53D747A24-uuuuu-01-FC','InChI=1S/C6H5.3C4H6.BrH.Sb/c1-2-4-6-5-3-1;3*1-4(2)3;;/h1-5H;3*1-2H3;1H;/q;;;;;+1/p-1','InChIKey=XWLOCCMIDMGWFK-UHFFFAOYSA-M','CC(C)=C[Sb](Br)(C=C(C)C)(C=C(C)C)c1ccccc1',NULL),
	(220132,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ C Br C C C ]','C19H25BrOSb',471.0599,'Tri(isobutenyl)-p-anisylantimony bromide','7F8C5E7582DD30C9-FICuS-01-76','7F8C5E7582DD30C9-FICTS-01-55','7F8C5E7582DD30C9-uuuuu-01-25','InChI=1S/C7H7O.3C4H6.BrH.Sb/c1-8-7-5-3-2-4-6-7;3*1-4(2)3;;/h3-6H,1H3;3*1-2H3;1H;/q;;;;;+1/p-1','InChIKey=CKRRWJOUDQQQCX-UHFFFAOYSA-M','COc1ccc([Sb](Br)(C=C(C)C)(C=C(C)C)C=C(C)C)cc1',NULL),
	(220133,3,0,NULL,'Consistent with Molecular Formula','C8H8F5P',230.117,NULL,'B393D3B0D1726ED7-FICuS-01-65','B393D3B0D1726ED7-FICTS-01-44','B393D3B0D1726ED7-uuuuu-01-14','InChI=1S/C8H8F5P/c9-7(10)5-1-3-6(4-2-5)14(7)8(11,12)13/h1,3,5-6H,2,4H2','InChIKey=HLSBOFLVTDNIAT-UHFFFAOYSA-N','FC(F)(F)P1C2C=CC(CC2)C1(F)F','1'),
	(220134,0,0,NULL,'Consistent with Molecular Formula','C4H6F4NP',175.0655,NULL,'F2CD3652D823E4FE-FICuS-01-7B','F2CD3652D823E4FE-FICTS-01-5A','F2CD3652D823E4FE-uuuuu-01-2A','InChI=1S/C4H6F4NP/c1-9(2)3(5)10-4(6,7)8/h1-2H3','InChIKey=JAFKXNNBVUDANZ-UHFFFAOYSA-N','CN(C)/C(F)=P/C(F)(F)F',NULL),
	(220135,1,0,NULL,'Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'1E5994D2DE475FAC-FICuS-01-81','1E5994D2DE475FAC-FICTS-01-60','1E5994D2DE475FAC-uuuuu-01-30','InChI=1S/C10H18N2O2/c1-8-5-6-9(13)11-7-3-2-4-10(14)12-8/h8H,2-7H2,1H3,(H,11,13)(H,12,14)','InChIKey=MPKAZGOWSJJXAK-UHFFFAOYSA-N','CC1CCC(=O)NCCCCC(=O)N1','1'),
	(220136,0,0,NULL,'Consistent with Molecular Formula','C13H10O5',246.219,NULL,'4F0652CAA5AACB97-FICuS-01-7F','4F0652CAA5AACB97-FICTS-01-5E','4F0652CAA5AACB97-uuuuu-01-2E','InChI=1S/C13H10O5/c1-2-18-13(17)9-10(14)7-5-3-4-6-8(7)11(15)12(9)16/h3-6,16H,2H2,1H3','InChIKey=OAVIWILLWRZQGV-UHFFFAOYSA-N','CCOC(=O)C1=C(O)C(=O)c2ccccc2C1=O',NULL),
	(220137,0,0,NULL,'Consistent with Molecular Formula','C14H12O6',276.2452,NULL,'20C80FCE7DADB230-FICuS-01-79','20C80FCE7DADB230-FICTS-01-58','20C80FCE7DADB230-uuuuu-01-28','InChI=1S/C14H12O6/c1-3-20-14(18)10-11(15)8-5-4-7(19-2)6-9(8)12(16)13(10)17/h4-6,17H,3H2,1-2H3','InChIKey=DVCIBMRBNNUKSI-UHFFFAOYSA-N','CCOC(=O)C1=C(O)C(=O)c2cc(OC)ccc2C1=O',NULL),
	(220138,0,0,NULL,'Consistent with Molecular Formula','C14H12O5',260.2458,NULL,'82BB1B3D0061ED3B-FICuS-01-64','82BB1B3D0061ED3B-FICTS-01-43','82BB1B3D0061ED3B-uuuuu-01-13','InChI=1S/C14H12O5/c1-3-19-14(18)10-11(15)8-5-4-7(2)6-9(8)12(16)13(10)17/h4-6,17H,3H2,1-2H3','InChIKey=PKRNJGMIJURIOX-UHFFFAOYSA-N','CCOC(=O)C1=C(O)C(=O)c2cc(C)ccc2C1=O',NULL),
	(220139,0,0,NULL,'Consistent with Molecular Formula','C15H14O7',306.2714,NULL,'FF27786F958CD9E0-FICuS-01-82','FF27786F958CD9E0-FICTS-01-61','FF27786F958CD9E0-uuuuu-01-31','InChI=1S/C15H14O7/c1-4-22-15(19)11-12(16)9-7(20-2)5-6-8(21-3)10(9)13(17)14(11)18/h5-6,18H,4H2,1-3H3','InChIKey=GRLBGSCVLZTAHV-UHFFFAOYSA-N','CCOC(=O)C1=C(O)C(=O)c2c(OC)ccc(OC)c2C1=O',NULL),
	(220140,0,0,NULL,'Consistent with Molecular Formula','C11H8O5S',252.2412,NULL,'402F43D224F12984-FICuS-01-34','402F43D224F12984-FICTS-01-13','402F43D224F12984-uuuuu-01-E3','InChI=1S/C11H8O5S/c1-2-16-11(15)6-8(13)7(12)5-3-4-17-10(5)9(6)14/h3-4,13H,2H2,1H3','InChIKey=PYQXPAIMSTWCEK-UHFFFAOYSA-N','CCOC(=O)C1=C(O)C(=O)c2ccsc2C1=O',NULL),
	(220141,0,0,NULL,'Consistent with Molecular Formula','C11H8O6',236.1806,NULL,'B2F33C3A0F4CE263-FICuS-01-6B','B2F33C3A0F4CE263-FICTS-01-4A','B2F33C3A0F4CE263-uuuuu-01-1A','InChI=1S/C11H8O6/c1-2-16-11(15)6-8(13)7(12)5-3-4-17-10(5)9(6)14/h3-4,13H,2H2,1H3','InChIKey=SXWXRCPGUHMLLI-UHFFFAOYSA-N','CCOC(=O)C1=C(O)C(=O)c2ccoc2C1=O',NULL),
	(220142,1,0,NULL,'Consistent with Molecular Formula','C24H16N6',388.4306,NULL,'DE67AADE1FEF1A74-FICuS-01-A7','BEA813CC663753A0-FICTS-01-3F','DE67AADE1FEF1A74-uuuuu-01-56','InChI=1S/C24H16N6/c25-23-17-7-3-4-8-18(17)24(20-14-27-10-12-29-20)21(19-13-26-9-11-28-19)15-5-1-2-6-16(15)22(24)30-23/h1-14H,(H2,25,30)','InChIKey=UVORGJMDLQUUDW-UHFFFAOYSA-N','NC1=NC2=c3ccccc3=C(c3cnccn3)C2(c2cnccn2)c2ccccc21','1'),
	(220143,0,0,NULL,'Consistent with Molecular Formula','C24H17N5',375.4318,NULL,'51F1DF4DDCD71758-FICuS-01-7D','51F1DF4DDCD71758-FICTS-01-5C','51F1DF4DDCD71758-uuuuu-01-2C','InChI=1S/C24H17N5/c1-3-7-17(8-4-1)23-21(19-15-25-11-13-27-19)22(20-16-26-12-14-28-20)24(29-23)18-9-5-2-6-10-18/h1-16,29H','InChIKey=CGJZBSYAHBECPN-UHFFFAOYSA-N','c1ccc(-c2[nH]c(-c3ccccc3)c(-c3cnccn3)c2-c2cnccn2)cc1',NULL),
	(220144,0,0,NULL,'Consistent with Molecular Formula','C11H8N4',196.211,NULL,'216ED4D316C070AB-FICuS-01-58','216ED4D316C070AB-FICTS-01-37','216ED4D316C070AB-uuuuu-01-07','InChI=1S/C11H8N4/c12-9-7-3-1-2-4-8(7)15-11-10(9)13-5-6-14-11/h1-6H,(H2,12,14,15)','InChIKey=VUYGZHXOMBSURO-UHFFFAOYSA-N','Nc1c2ccccc2nc2nccnc12',NULL),
	(220145,0,0,NULL,'Consistent with Molecular Formula','C13H8N2S',224.2796,NULL,'1B93851CBACA848A-FICuS-01-73','1B93851CBACA848A-FICTS-01-52','1B93851CBACA848A-uuuuu-01-22','InChI=1S/C13H8N2S/c14-8-9-4-3-7-12-13(9)15-10-5-1-2-6-11(10)16-12/h1-7,15H','InChIKey=IROHXUWSUOCLQI-UHFFFAOYSA-N','N#Cc1cccc2c1Nc1ccccc1S2',NULL),
	(220146,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'122DAE182143C1AD-FICuS-01-52','1C580C3F56281B90-FICTS-01-24','122DAE182143C1AD-uuuuu-01-01','InChI=1S/C10H12N2O/c1-7-10(8(2)13)12-6-4-3-5-9(12)11-7/h3-6,9,11H,1-2H3','InChIKey=YQFNXDATLXFZMN-UHFFFAOYSA-N','CC(=O)C1=C(C)NC2C=CC=CN12','1'),
	(220147,0,0,NULL,'Consistent with Molecular Formula','C13H10N2S',226.2954,NULL,'EE807A31AFC0FC79-FICuS-01-88','0C438799D663C914-FICTS-01-25','EE807A31AFC0FC79-uuuuu-01-37','InChI=1S/C13H10N2S/c14-13-9-5-1-3-7-11(9)16-12-8-4-2-6-10(12)15-13/h1-8H,(H2,14,15)','InChIKey=HTGHLKRKXHUWOW-UHFFFAOYSA-N','NC1=Nc2ccccc2Sc2ccccc21',NULL),
	(220148,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O2',164.1634,'3-Formylaminobenzamide','81CAC7A4702938EF-FICuS-01-6B','81CAC7A4702938EF-FICTS-01-4A','81CAC7A4702938EF-uuuuu-01-1A','InChI=1S/C8H8N2O2/c9-8(12)6-2-1-3-7(4-6)10-5-11/h1-5H,(H2,9,12)(H,10,11)','InChIKey=WXYAXNJJSMYZGM-UHFFFAOYSA-N','NC(=O)c1cccc(NC=O)c1',NULL),
	(220149,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O2',164.1634,'4-Formylaminobenzamide','0213AD01F73594FB-FICuS-01-4D','0213AD01F73594FB-FICTS-01-2C','0213AD01F73594FB-uuuuu-01-FC','InChI=1S/C8H8N2O2/c9-8(12)6-1-3-7(4-2-6)10-5-11/h1-5H,(H2,9,12)(H,10,11)','InChIKey=MEEUIUBGDYVLCV-UHFFFAOYSA-N','NC(=O)c1ccc(NC=O)cc1',NULL),
	(220150,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O3',205.1726,'Formyl-luminol\n3-Formylaminophthalhydrazide','B3612CD06FAD553A-FICuS-01-6B','904C33322B757668-FICTS-01-0C','B3612CD06FAD553A-uuuuu-01-1A','InChI=1S/C9H7N3O3/c13-4-10-6-3-1-2-5-7(6)9(15)12-11-8(5)14/h1-4H,(H,10,13)(H,11,14)(H,12,15)','InChIKey=SKUVZBPVXFYACQ-UHFFFAOYSA-N','O=CNc1cccc2c(=O)[nH][nH]c(=O)c12',NULL),
	(220151,0,1,NULL,'Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'9957713A46B13987-FICuS-01-39','9957713A46B13987-FICTS-01-18','59BCCA6EC268DA33-uuuuu-01-36','InChI=1S/C8H13NO3/c1-6(7-2-3-7)9-12-5-4-8(10)11/h7H,2-5H2,1H3,(H,10,11)/b9-6-','InChIKey=TVKWPRUURFJJGD-TWGQIWQCSA-N','C/C(=N/OCCC(=O)O)C1CC1','1'),
	(220152,0,0,NULL,'Consistent with Molecular Formula','C18H12O8',356.288,'2,7-Anthracenediethanoic acid,9,10-dihydro-1,8-dihydroxy-','5358B39B4799AF71-FICuS-01-58','5358B39B4799AF71-FICTS-01-37','5358B39B4799AF71-uuuuu-01-07','InChI=1S/C18H12O8/c19-11(20)5-7-1-3-9-13(15(7)23)18(26)14-10(17(9)25)4-2-8(16(14)24)6-12(21)22/h1-4,23-24H,5-6H2,(H,19,20)(H,21,22)','InChIKey=UCGKAJYBYNTEQZ-UHFFFAOYSA-N','O=C(O)Cc1ccc2c(c1O)C(=O)c1c(ccc(CC(=O)O)c1O)C2=O',NULL),
	(220153,0,0,NULL,'Consistent with Molecular Formula','C24H17N5O2',407.4306,NULL,'5DD42C061070C46B-FICuS-01-4A','7575BCFF279A18E8-FICTS-01-58','5DD42C061070C46B-uuuuu-01-F9','InChI=1S/C24H17N5O2/c25-13-18-17(12-21(29-24(18)30)22-6-3-11-31-22)15-7-9-16(10-8-15)26-14-23-27-19-4-1-2-5-20(19)28-23/h1-12,26H,14H2,(H,27,28)(H,29,30)','InChIKey=BQFROSZHBZSVMS-UHFFFAOYSA-N','N#Cc1c(-c2ccc(NCc3nc4ccccc4[nH]3)cc2)cc(-c2ccco2)[nH]c1=O',NULL),
	(220154,0,0,NULL,'Consistent with Molecular Formula','C24H18N6O',406.4458,NULL,'258B36BA5C54F08C-FICuS-01-66','258B36BA5C54F08C-FICTS-01-45','258B36BA5C54F08C-uuuuu-01-15','InChI=1S/C24H18N6O/c25-13-18-17(22-6-3-11-31-22)12-21(30-24(18)26)15-7-9-16(10-8-15)27-14-23-28-19-4-1-2-5-20(19)29-23/h1-12,27H,14H2,(H2,26,30)(H,28,29)','InChIKey=IRJSZNZVJABASN-UHFFFAOYSA-N','N#Cc1c(-c2ccco2)cc(-c2ccc(NCc3nc4ccccc4[nH]3)cc2)nc1N',NULL),
	(220155,1,0,NULL,'Consistent with Molecular Formula','C23H19N5O3',413.4348,NULL,'030DDF0DE0C7DC47-FICuS-01-7D','030DDF0DE0C7DC47-FICTS-01-5C','030DDF0DE0C7DC47-uuuuu-01-2C','InChI=1S/C23H19N5O3/c29-28(30)18-11-7-16(8-12-18)22-13-21(27-31-22)15-5-9-17(10-6-15)24-14-23-25-19-3-1-2-4-20(19)26-23/h1-12,22,24H,13-14H2,(H,25,26)','InChIKey=ZLRDWSSRHRPHAJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2CC(c3ccc(NCc4nc5ccccc5[nH]4)cc3)=NO2)cc1','1'),
	(220156,1,0,NULL,'Consistent with Molecular Formula','C27H22N6O3',478.5092,NULL,'3B1302AFD8A08F6B-FICuS-01-6C','3B1302AFD8A08F6B-FICTS-01-4B','3B1302AFD8A08F6B-uuuuu-01-1B','InChI=1S/C27H22N6O3/c34-33(35)21-13-11-20(12-14-21)32-25(26-6-3-15-36-26)16-24(31-32)18-7-9-19(10-8-18)28-17-27-29-22-4-1-2-5-23(22)30-27/h1-15,25,28H,16-17H2,(H,29,30)','InChIKey=RROAABDFHLYJJV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2N=C(c3ccc(NCc4nc5ccccc5[nH]4)cc3)CC2c2ccco2)cc1','1'),
	(220157,2,0,NULL,'Consistent with Molecular Formula','C25H21N3O2S',427.5198,NULL,'1863F87961466D9C-FICuS-01-4E','1863F87961466D9C-FICTS-01-2D','1863F87961466D9C-uuuuu-01-FD','InChI=1S/C25H21N3O2S/c29-21-15-31-25(17-6-2-1-3-7-17)23(21)24(30)16-10-12-18(13-11-16)26-14-22-27-19-8-4-5-9-20(19)28-22/h1-13,23,25-26H,14-15H2,(H,27,28)','InChIKey=YDUCBWRSDMRRDI-UHFFFAOYSA-N','O=C1CSC(c2ccccc2)C1C(=O)c1ccc(NCc2nc3ccccc3[nH]2)cc1','1'),
	(220158,1,0,NULL,'Consistent with Molecular Formula','C16H15N5Se',356.288,NULL,'D2FBF9551C702CAC-FICuS-01-82','D2FBF9551C702CAC-FICTS-01-61','D2FBF9551C702CAC-uuuuu-01-31','InChI=1S/C16H15N5Se/c1-2-4-14-13(3-1)18-16(19-14)9-17-12-7-5-11(6-8-12)15-10-22-21-20-15/h1-8,15,17H,9-10H2,(H,18,19)','InChIKey=VGLXQBAWRKTWBQ-UHFFFAOYSA-N','c1ccc2[nH]c(CNc3ccc(C4C[Se]N=N4)cc3)nc2c1','1'),
	(220159,8,0,NULL,'Consistent with Molecular Formula','C34H48N6O11',716.7868,NULL,'8571F294EDD01F17-FICuS-01-5D','8571F294EDD01F17-FICTS-01-3C','8571F294EDD01F17-uuuuu-01-0C','InChI=1S/C34H48N6O11/c1-18(2)12-23(33(49)40-28-30(46)29(45)25(17-41)51-34(28)50)39-32(48)24(14-19-6-4-3-5-7-19)38-27(44)16-36-26(43)15-37-31(47)22(35)13-20-8-10-21(42)11-9-20/h3-11,18,22-25,28-30,34,41-42,45-46,50H,12-17,35H2,1-2H3,(H,36,43)(H,37,47)(H,38','InChIKey=MDBJIXNMHJQAAR-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)CNC(=O)C(N)Cc1ccc(O)cc1)C(=O)NC1C(O)OC(CO)C(O)C1O','1'),
	(220160,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2S',284.332,NULL,'6FA8876FDB002E93-FICuS-01-70','6FA8876FDB002E93-FICTS-01-4F','6FA8876FDB002E93-uuuuu-01-1F','InChI=1S/C15H12N2O2S/c1-9-16-13-8-10(6-7-14(13)20-9)17-12-5-3-2-4-11(12)15(18)19/h2-8,17H,1H3,(H,18,19)','InChIKey=AENXQGKMTSDDTE-UHFFFAOYSA-N','Cc1nc2cc(Nc3ccccc3C(=O)O)ccc2s1',NULL),
	(220161,4,0,NULL,'Consistent with Molecular Formula','C17H19N5O6S',421.427,NULL,'54B24C80A8ECBF9E-FICuS-01-8A','54B24C80A8ECBF9E-FICTS-01-69','54B24C80A8ECBF9E-uuuuu-01-39','InChI=1S/C17H19N5O6S/c18-13(26)10-14(20-17(29)21-15(27)8-4-2-1-3-5-8)22(7-19-10)16-12(25)11(24)9(6-23)28-16/h1-5,7,9,11-12,16,23-25H,6H2,(H2,18,26)(H2,20,21,27,29)','InChIKey=MIUNBHQVJPEDHM-UHFFFAOYSA-N','NC(=O)c1ncn(C2OC(CO)C(O)C2O)c1NC(=S)NC(=O)c1ccccc1','1'),
	(220162,0,0,NULL,'Consistent with Molecular Formula','C11H8N2OS',216.257,NULL,'2767B3423A5E8E54-FICuS-01-4C','2767B3423A5E8E54-FICTS-01-2B','2767B3423A5E8E54-uuuuu-01-FB','InChI=1S/C11H8N2OS/c1-7-6-13-10(14)8-4-2-3-5-9(8)12-11(13)15-7/h2-6H,1H3','InChIKey=DISCGWZVPNFZMX-UHFFFAOYSA-N','Cc1cn2c(=O)c3ccccc3nc2s1',NULL),
	(220163,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O3S',239.2484,NULL,'796B3803D0831A8A-FICuS-01-47','796B3803D0831A8A-FICTS-01-26','796B3803D0831A8A-uuuuu-01-F6','InChI=1S/C9H9N3O3S/c13-12-7-3-1-2-4-8(7)16(14,15)11-6-5-10-9(11)12/h1-4,13H,5-6H2','InChIKey=BHULGWJJXCJGQB-UHFFFAOYSA-N','O=S1(=O)c2ccccc2N(O)C2=NCCN21',NULL),
	(220164,0,0,NULL,'Consistent with Molecular Formula','C9H7F4O4P',286.1193,NULL,'73F8605CA6532A52-FICuS-01-46','73F8605CA6532A52-FICTS-01-25','73F8605CA6532A52-uuuuu-01-F5','InChI=1S/C9H7F4O4P/c10-8(11)9(12,13)5-15-18(14)16-6-3-1-2-4-7(6)17-18/h1-4,8H,5H2','InChIKey=HDOPGHTUKVMYED-UHFFFAOYSA-N','O=P1(OCC(F)(F)C(F)F)Oc2ccccc2O1',NULL),
	(220165,0,0,NULL,'Consistent with Molecular Formula','C20H14OS',302.39,NULL,'DBCC6EDAF4CD607B-FICuS-01-B3','DBCC6EDAF4CD607B-FICTS-01-92','DBCC6EDAF4CD607B-uuuuu-01-62','InChI=1S/C20H14OS/c21-19-17-13-7-8-14-18(17)20(22-19,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14H','InChIKey=RTOLLIIPIHMGAY-UHFFFAOYSA-N','O=C1SC(c2ccccc2)(c2ccccc2)c2ccccc21',NULL),
	(220166,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2OS',349.2338,NULL,'F5B817C05BD1B34B-FICuS-01-6E','F5B817C05BD1B34B-FICTS-01-4D','F5B817C05BD1B34B-uuuuu-01-1D','InChI=1S/C16H10Cl2N2OS/c17-11-7-5-10(6-8-11)15(21)14-9-19-16(22-14)20-13-4-2-1-3-12(13)18/h1-9H,(H,19,20)','InChIKey=IRQOIZZTORKYAG-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1cnc(Nc2ccccc2Cl)s1',NULL),
	(220167,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2O4',389.2342,NULL,'5C9DE45D51C5A103-FICuS-01-61','18195A31A1F7174B-FICTS-01-20','5C9DE45D51C5A103-uuuuu-01-10','InChI=1S/C20H14Cl2O4/c1-9(21)7-13-14(8-10(2)22)20(26)16-15(19(13)25)17(23)11-5-3-4-6-12(11)18(16)24/h3-6,25-26H,1-2,7-8H2','InChIKey=XDWDKXBCZZRODX-UHFFFAOYSA-N','C=C(Cl)Cc1c(O)c2c(c(O)c1CC(=C)Cl)C(=O)c1ccccc1C2=O',NULL),
	(220168,0,0,NULL,'Consistent with Molecular Formula','C20H12O4',316.3124,NULL,'D6F2CA95DC7025DF-FICuS-01-8A','C49435FC57C243B9-FICTS-01-3E','D6F2CA95DC7025DF-uuuuu-01-39','InChI=1S/C20H12O4/c1-3-7-11-12(8-4-2)18(22)16-15(17(11)21)19(23)13-9-5-6-10-14(13)20(16)24/h5-6,9-10,21-22H,1-2H3','InChIKey=ULSVJTHNGLZKJK-UHFFFAOYSA-N','CC#Cc1c(O)c2c(c(O)c1C#CC)C(=O)c1ccccc1C2=O',NULL),
	(220169,0,0,NULL,'Consistent with Molecular Formula','C22H16O4',344.366,NULL,'2BA4D7D7B859CDB8-FICuS-01-8F','2BA4D7D7B859CDB8-FICTS-01-6E','2BA4D7D7B859CDB8-uuuuu-01-3E','InChI=1S/C22H16O4/c1-5-9-15-16(10-6-2)22(26-4)18-17(21(15)25-3)19(23)13-11-7-8-12-14(13)20(18)24/h7-8,11-12H,1-4H3','InChIKey=QFISLFPXRHAADL-UHFFFAOYSA-N','CC#Cc1c(C#CC)c(OC)c2c(c1OC)C(=O)c1ccccc1C2=O',NULL),
	(220170,9,0,NULL,'Consistent with Molecular Formula','C23H32O4',372.5034,NULL,'34A13F918F8ECF34-FICuS-01-6E','34A13F918F8ECF34-FICTS-01-4D','E6CE6B823BFD265C-uuuuu-01-3A','InChI=1S/C23H32O4/c1-12-7-9-15-11-17(24)26-22(18(12)15)20-16-10-8-13(2)19(16)21(27-23(20)25)14-5-3-4-6-14/h5,12-13,15-16,18-22H,3-4,6-11H2,1-2H3/t12?,13?,15?,16?,18?,19?,20-,21+,22?/m1/s1','InChIKey=PNQRQHZSONLAAC-YNQVTCMJSA-N','CC1CCC2C(C3OC(=O)CC4CCC(C)C43)C(=O)OC(C3=CCCC3)C12','1'),
	(220171,0,2,NULL,'Consistent with Molecular Formula','C13H14N4O2',258.2792,NULL,'C35BEFFCA2684BCE-FICuS-01-A7','97F3CF6345039D52-FICTS-01-31','C35BEFFCA2684BCE-uuuuu-01-56','InChI=1S/C13H14N4O2/c1-2-19-12(18)10(9-14)3-4-11-5-6-15-13-16-7-8-17(11)13/h3-6H,2,7-8H2,1H3,(H,15,16)/b10-3-,11-4+','InChIKey=KYCCQEPHQYGGBL-ABRIWZISSA-N','CCOC(=O)/C(C#N)=C\\C=C1/C=CN=C2NCCN21','1'),
	(220172,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O3S',350.7789,NULL,'6F0FD39E2FCD179F-FICuS-01-94','6F0FD39E2FCD179F-FICTS-01-73','6F0FD39E2FCD179F-uuuuu-01-43','InChI=1S/C14H11ClN4O3S/c1-8-13(19(21)22)23-14(16-8)18-12(20)7-6-11(17-18)9-2-4-10(15)5-3-9/h2-5H,6-7H2,1H3','InChIKey=OXOLJLXFPMAECC-UHFFFAOYSA-N','Cc1nc(N2N=C(c3ccc(Cl)cc3)CCC2=O)sc1[N+](=O)[O-]',NULL),
	(220173,2,2,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'411F0AF031B8D518-FICuS-01-4A','411F0AF031B8D518-FICTS-01-29','FDAE56A01A834304-uuuuu-01-0A','InChI=1S/C15H26O4/c1-15(2)18-13(9-5-3-7-11-16)14(19-15)10-6-4-8-12-17/h3-4,7-8,13-14,16-17H,5-6,9-12H2,1-2H3/b7-3+,8-4+/t13-,14-/m0/s1','InChIKey=CEKVLJSMOOEKNE-UPFFOMSQSA-N','CC1(C)OC(CC/C=C/CO)C(CC/C=C/CO)O1','1'),
	(220174,8,0,NULL,'Consistent with Molecular Formula','C44H74O8',731.0638,NULL,'6F63013744B68A8F-FICuS-01-4E','6F63013744B68A8F-FICTS-01-2D','017444256BFB494C-uuuuu-01-F5','InChI=1S/C44H74O8/c1-33-31-35(43(47)49-33)23-19-15-11-7-3-5-9-13-17-21-25-37(45)39-27-29-41(51-39)42-30-28-40(52-42)38(46)26-22-18-14-10-6-4-8-12-16-20-24-36-32-34(2)50-44(36)48/h31-34,37-42,45-46H,3-30H2,1-2H3/t33-,34?,37?,38+,39-,40-,41-,42-/m0/s1','InChIKey=NDAWFQZVUILIMC-OWPIMANPSA-N','CC1C=C(CCCCCCCCCCCCC(O)C2CCC(C3CCC(C(O)CCCCCCCCCCCCC4=CC(C)OC4=O)O3)O2)C(=O)O1','1'),
	(220175,2,0,NULL,'Consistent with Molecular Formula','C8H12ClNO2',189.6413,NULL,'02DCA170F07786DE-FICuS-01-64','02DCA170F07786DE-FICTS-01-43','554526E568427194-uuuuu-01-D4','InChI=1S/C8H12ClNO2/c1-8(2)11-6(4-9)3-7(5-10)12-8/h6-7H,3-4H2,1-2H3/t6-,7-/m1/s1','InChIKey=GGUJVQFTHIKTRP-RNFRBKRXSA-N','CC1(C)OC(C#N)CC(CCl)O1','1'),
	(220176,4,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O4',342.8217,NULL,'EFCBD131DFF99D41-FICuS-01-9B','EFCBD131DFF99D41-FICTS-01-7A','0ADDB1B13B037528-uuuuu-01-03','InChI=1S/C16H23ClN2O4/c1-14(2)20-11(5-12(9-18)21-14)6-16(10-19)7-13(8-17)22-15(3,4)23-16/h11-13H,5-8H2,1-4H3/t11-,12+,13-,16+/m1/s1','InChIKey=QOWDBEAYGOCECS-IATRGZMQSA-N','CC1(C)OC(C#N)CC(CC2(C#N)CC(CCl)OC(C)(C)O2)O1','1'),
	(220177,4,0,NULL,'Consistent with Molecular Formula','C19H27ClN2O4',382.8863,NULL,'1193E0222C271034-FICuS-01-14','1193E0222C271034-FICTS-01-F3','A70428389FFF4B50-uuuuu-01-0D','InChI=1S/C19H27ClN2O4/c1-6-7-18(12-21)8-14(23-16(2,3)25-18)9-19(13-22)10-15(11-20)24-17(4,5)26-19/h6,14-15H,1,7-11H2,2-5H3/t14-,15-,18+,19+/m1/s1','InChIKey=JLPYLHCZOCLFRU-LTDCPUDJSA-N','C=CCC1(C#N)CC(CC2(C#N)CC(CCl)OC(C)(C)O2)OC(C)(C)O1','1'),
	(220178,10,0,NULL,'Consistent with Molecular Formula','C37H74O10',678.9856,NULL,'25297512B95663C1-FICuS-01-2B','25297512B95663C1-FICTS-01-0A','D044AF289E58174F-uuuuu-01-10','InChI=1S/C37H74O10/c1-13-15-16-18-29(39-4)20-31(41-6)22-33(43-8)24-35(45-10)26-37(47-12)27-36(46-11)25-34(44-9)23-32(42-7)21-30(40-5)19-28(38-3)17-14-2/h14,28-37H,2,13,15-27H2,1,3-12H3/t28-,29+,30-,31+,32-,33+,34-,35+,36-,37+/m1/s1','InChIKey=OXGGBELMJKZUBN-KFLVAVFTSA-N','C=CCC(CC(CC(CC(CC(CC(CC(CC(CC(CC(CCCCC)OC)OC)OC)OC)OC)OC)OC)OC)OC)OC','1'),
	(220179,2,0,NULL,'Consistent with Molecular Formula','C17H33NO3Si',327.5386,NULL,'A071CBB7CB997F52-FICuS-01-79','A071CBB7CB997F52-FICTS-01-58','A071CBB7CB997F52-uuuuu-01-28','InChI=1S/C17H33NO3Si/c1-12(2)22(13(3)4,14(5)6)19-11-16-9-15(10-18)20-17(7,8)21-16/h12-16H,9,11H2,1-8H3','InChIKey=ILCHUJVTDAOPLH-UHFFFAOYSA-N','CC(C)[Si](OCC1CC(C#N)OC(C)(C)O1)(C(C)C)C(C)C','1'),
	(220180,6,0,NULL,'Consistent with Molecular Formula','C40H80O8Si2',745.2392,NULL,'4D90A98A9849112B-FICuS-01-4F','4D90A98A9849112B-FICTS-01-2E','22A789B69DBC6639-uuuuu-01-15','InChI=1S/C40H80O8Si2/c1-26(2)49(27(3)4,28(5)6)41-24-36-22-34(45-39(15,16)47-36)20-32-19-33(44-38(13,14)43-32)21-35-23-37(48-40(17,18)46-35)25-42-50(29(7)8,30(9)10)31(11)12/h26-37H,19-25H2,1-18H3/t32-,33?,34?,35+,36?,37+/m1/s1','InChIKey=OEFQNGCHHAIRRS-JEZMJEHPSA-N','CC(C)[Si](OCC1CC(CC2CC(CC3CC(CO[Si](C(C)C)(C(C)C)C(C)C)OC(C)(C)O3)OC(C)(C)O2)OC(C)(C)O1)(C(C)C)C(C)C','1'),
	(220181,2,0,NULL,'Consistent with Molecular Formula','C8H12ClNO2',189.6413,NULL,'D0206397E85487C0-FICuS-01-3E','D0206397E85487C0-FICTS-01-1D','554526E568427194-uuuuu-01-D4','InChI=1S/C8H12ClNO2/c1-8(2)11-6(4-9)3-7(5-10)12-8/h6-7H,3-4H2,1-2H3/t6-,7+/m1/s1','InChIKey=GGUJVQFTHIKTRP-RQJHMYQMSA-N','CC1(C)OC(C#N)CC(CCl)O1','1'),
	(220182,6,0,NULL,'Consistent with Molecular Formula','C24H36Cl2N2O6',519.4642,NULL,'DEB5186DC7754D94-FICuS-01-75','DEB5186DC7754D94-FICTS-01-54','0CF9270B149BAB31-uuuuu-01-0A','InChI=1S/C24H36Cl2N2O6/c1-20(2)29-16(8-23(14-27)10-18(12-25)31-21(3,4)33-23)7-17(30-20)9-24(15-28)11-19(13-26)32-22(5,6)34-24/h16-19H,7-13H2,1-6H3/t16-,17?,18+,19+,23+,24-/m0/s1','InChIKey=QRQJMYPKSQCRNW-BSDWEAGQSA-N','CC1(C)OC(CC2(C#N)CC(CCl)OC(C)(C)O2)CC(CC2(C#N)CC(CCl)OC(C)(C)O2)O1','1'),
	(220183,0,0,NULL,'Consistent with Molecular Formula','C25H30N2O',374.5248,NULL,'EDB1C5EA17FDC41B-FICuS-01-9D','EDB1C5EA17FDC41B-FICTS-01-7C','EDB1C5EA17FDC41B-uuuuu-01-4C','InChI=1S/C25H30N2O/c1-3-15-26(16-4-2)24(28)18-22-21-13-7-8-14-23(21)27-17-9-11-19-10-5-6-12-20(19)25(22)27/h5-8,10,12-14H,3-4,9,11,15-18H2,1-2H3','InChIKey=HXVSILAMVOCHRQ-UHFFFAOYSA-N','CCCN(CCC)C(=O)Cc1c2n(c3ccccc13)CCCc1ccccc1-2',NULL),
	(220184,0,0,NULL,'Consistent with Molecular Formula','C29H38N2O',430.632,NULL,'2D50B8D76AD9804D-FICuS-01-6B','2D50B8D76AD9804D-FICTS-01-4A','2D50B8D76AD9804D-uuuuu-01-1A','InChI=1S/C29H38N2O/c1-3-5-7-13-19-30(20-14-8-6-4-2)28(32)21-26-25-17-11-12-18-27(25)31-22-23-15-9-10-16-24(23)29(26)31/h9-12,15-18H,3-8,13-14,19-22H2,1-2H3','InChIKey=TZWKIWBBKZFDIF-UHFFFAOYSA-N','CCCCCCN(CCCCCC)C(=O)Cc1c2n(c3ccccc13)Cc1ccccc1-2',NULL),
	(220185,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O',346.4712,NULL,'D66F0B646D1ECA82-FICuS-01-77','D66F0B646D1ECA82-FICTS-01-56','D66F0B646D1ECA82-uuuuu-01-26','InChI=1S/C23H26N2O/c1-3-13-24(14-4-2)22(26)15-20-19-11-7-8-12-21(19)25-16-17-9-5-6-10-18(17)23(20)25/h5-12H,3-4,13-16H2,1-2H3','InChIKey=RJCFRGFOEOYKJE-UHFFFAOYSA-N','CCCN(CCC)C(=O)Cc1c2n(c3ccccc13)Cc1ccccc1-2',NULL),
	(220186,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'B62EA97BDBA9943D-FICuS-01-8D','B62EA97BDBA9943D-FICTS-01-6C','B62EA97BDBA9943D-uuuuu-01-3C','InChI=1S/C12H17N3O2/c1-5-17-12(16)10-7-6-9(2)11(8-10)13-14-15(3)4/h6-8H,5H2,1-4H3','InChIKey=KBMHHFCMMQOGQK-UHFFFAOYSA-N','CCOC(=O)c1ccc(C)c(/N=N/N(C)C)c1',NULL),
	(220187,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'99B48769F6BDA580-FICuS-01-6D','99B48769F6BDA580-FICTS-01-4C','99B48769F6BDA580-uuuuu-01-1C','InChI=1S/C13H19N3O2/c1-9(2)18-13(17)11-7-6-10(3)12(8-11)14-15-16(4)5/h6-9H,1-5H3','InChIKey=NIVIIISQCOCKFV-UHFFFAOYSA-N','Cc1ccc(C(=O)OC(C)C)cc1/N=N/N(C)C',NULL),
	(220188,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O2',263.3388,NULL,'68FE2541870F73FB-FICuS-01-63','68FE2541870F73FB-FICTS-01-42','68FE2541870F73FB-uuuuu-01-12','InChI=1S/C14H21N3O2/c1-10(2)9-19-14(18)12-7-6-11(3)13(8-12)15-16-17(4)5/h6-8,10H,9H2,1-5H3','InChIKey=ZTXLGUQTRAMUDP-UHFFFAOYSA-N','Cc1ccc(C(=O)OCC(C)C)cc1/N=N/N(C)C',NULL),
	(220189,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'875FA87C2D41FC46-FICuS-01-72','875FA87C2D41FC46-FICTS-01-51','875FA87C2D41FC46-uuuuu-01-21','InChI=1S/C16H17N3O2/c1-12-9-10-13(11-15(12)17-18-19(2)3)16(20)21-14-7-5-4-6-8-14/h4-11H,1-3H3','InChIKey=BWZLIYAVTBMFEA-UHFFFAOYSA-N','Cc1ccc(C(=O)Oc2ccccc2)cc1/N=N/N(C)C',NULL),
	(220190,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O',206.2468,NULL,'7718B4934C888D95-FICuS-01-51','7718B4934C888D95-FICTS-01-30','7718B4934C888D95-uuuuu-01-00','InChI=1S/C10H14N4O/c1-7-4-5-8(10(11)15)6-9(7)12-13-14(2)3/h4-6H,1-3H3,(H2,11,15)','InChIKey=SWZXTDHCGOQNDX-UHFFFAOYSA-N','Cc1ccc(C(N)=O)cc1/N=N/N(C)C',NULL),
	(220191,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O',234.3004,NULL,'F40C5F2B245F5DDE-FICuS-01-86','1A1F6474AD7DD4D1-FICTS-01-51','F40C5F2B245F5DDE-uuuuu-01-35','InChI=1S/C12H18N4O/c1-5-13-12(17)10-7-6-9(2)11(8-10)14-15-16(3)4/h6-8H,5H2,1-4H3,(H,13,17)','InChIKey=FCEZAHIFFJLZFP-UHFFFAOYSA-N','CCNC(=O)c1ccc(C)c(/N=N/N(C)C)c1',NULL),
	(220192,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O',248.3272,NULL,'AE54E9384AABF68E-FICuS-01-90','B66260A7B4E0BEB4-FICTS-01-4C','AE54E9384AABF68E-uuuuu-01-3F','InChI=1S/C13H20N4O/c1-9(2)14-13(18)11-7-6-10(3)12(8-11)15-16-17(4)5/h6-9H,1-5H3,(H,14,18)','InChIKey=KLHKPFZJDCFZMF-UHFFFAOYSA-N','Cc1ccc(C(=O)NC(C)C)cc1/N=N/N(C)C',NULL),
	(220193,0,0,NULL,'Consistent with Molecular Formula','C14H22N4O',262.354,NULL,'0A7CF8646CB6F89A-FICuS-01-83','0A7CF8646CB6F89A-FICTS-01-62','0A7CF8646CB6F89A-uuuuu-01-32','InChI=1S/C14H22N4O/c1-10-7-8-11(13(19)15-14(2,3)4)9-12(10)16-17-18(5)6/h7-9H,1-6H3,(H,15,19)','InChIKey=YKBQWHVGBNVUCO-UHFFFAOYSA-N','Cc1ccc(C(=O)NC(C)(C)C)cc1/N=N/N(C)C',NULL),
	(220194,0,0,NULL,'Consistent with Molecular Formula','C16H24N4O',288.3918,NULL,'DAD582811C324809-FICuS-01-46','DAD582811C324809-FICTS-01-25','DAD582811C324809-uuuuu-01-F5','InChI=1S/C16H24N4O/c1-12-9-10-13(11-15(12)18-19-20(2)3)16(21)17-14-7-5-4-6-8-14/h9-11,14H,4-8H2,1-3H3,(H,17,21)','InChIKey=FXHSCNZIZTUXTM-UHFFFAOYSA-N','Cc1ccc(C(=O)NC2CCCCC2)cc1/N=N/N(C)C',NULL),
	(220195,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O',296.3712,NULL,'7C80E35B88F83B00-FICuS-01-5B','75E468FC1DAB8B95-FICTS-01-62','7C80E35B88F83B00-uuuuu-01-0A','InChI=1S/C17H20N4O/c1-13-9-10-15(11-16(13)19-20-21(2)3)17(22)18-12-14-7-5-4-6-8-14/h4-11H,12H2,1-3H3,(H,18,22)','InChIKey=KTMWOHRYHUGIKO-UHFFFAOYSA-N','Cc1ccc(C(=O)NCc2ccccc2)cc1/N=N/N(C)C',NULL),
	(220196,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O',282.3444,NULL,'488B995C04D9434F-FICuS-01-59','488B995C04D9434F-FICTS-01-38','488B995C04D9434F-uuuuu-01-08','InChI=1S/C16H18N4O/c1-12-9-10-13(11-15(12)18-19-20(2)3)16(21)17-14-7-5-4-6-8-14/h4-11H,1-3H3,(H,17,21)','InChIKey=RIJPDUIOKZHMKF-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccccc2)cc1/N=N/N(C)C',NULL),
	(220197,0,0,NULL,'Consistent with Molecular Formula','C14H22N4O',262.354,NULL,'D6E9C04D2C629305-FICuS-01-58','D6E9C04D2C629305-FICTS-01-37','D6E9C04D2C629305-uuuuu-01-07','InChI=1S/C14H22N4O/c1-6-18(7-2)14(19)12-9-8-11(3)13(10-12)15-16-17(4)5/h8-10H,6-7H2,1-5H3','InChIKey=CQIDYALDGZXXJP-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccc(C)c(/N=N/N(C)C)c1',NULL),
	(220198,0,0,NULL,'Consistent with Molecular Formula','C16H26N4O',290.4076,NULL,'C82D6D05E9B6FA06-FICuS-01-7A','C82D6D05E9B6FA06-FICTS-01-59','C82D6D05E9B6FA06-uuuuu-01-29','InChI=1S/C16H26N4O/c1-11(2)20(12(3)4)16(21)14-9-8-13(5)15(10-14)17-18-19(6)7/h8-12H,1-7H3','InChIKey=JQEOTXIMIBXSLR-UHFFFAOYSA-N','Cc1ccc(C(=O)N(C(C)C)C(C)C)cc1/N=N/N(C)C',NULL),
	(220199,0,0,NULL,'Consistent with Molecular Formula','C22H34N4O',370.5368,NULL,'08E38763CF116F16-FICuS-01-4D','08E38763CF116F16-FICTS-01-2C','08E38763CF116F16-uuuuu-01-FC','InChI=1S/C22H34N4O/c1-17-14-15-18(16-21(17)23-24-25(2)3)22(27)26(19-10-6-4-7-11-19)20-12-8-5-9-13-20/h14-16,19-20H,4-13H2,1-3H3','InChIKey=VXTBXWJLIXAJTA-UHFFFAOYSA-N','Cc1ccc(C(=O)N(C2CCCCC2)C2CCCCC2)cc1/N=N/N(C)C',NULL),
	(220200,0,0,NULL,'Consistent with Molecular Formula','C24H26N4O',386.4956,NULL,'943C0D7B4B19B6B8-FICuS-01-69','943C0D7B4B19B6B8-FICTS-01-48','943C0D7B4B19B6B8-uuuuu-01-18','InChI=1S/C24H26N4O/c1-19-14-15-22(16-23(19)25-26-27(2)3)24(29)28(17-20-10-6-4-7-11-20)18-21-12-8-5-9-13-21/h4-16H,17-18H2,1-3H3','InChIKey=QUPLBDXPQOMHBZ-UHFFFAOYSA-N','Cc1ccc(C(=O)N(Cc2ccccc2)Cc2ccccc2)cc1/N=N/N(C)C',NULL),
	(220201,0,0,NULL,'Consistent with Molecular Formula','C15H22N4O',274.365,NULL,'7588BDF071225F1C-FICuS-01-5A','7588BDF071225F1C-FICTS-01-39','7588BDF071225F1C-uuuuu-01-09','InChI=1S/C15H22N4O/c1-12-7-8-13(11-14(12)16-17-18(2)3)15(20)19-9-5-4-6-10-19/h7-8,11H,4-6,9-10H2,1-3H3','InChIKey=ASPOYWQEXUDTBS-UHFFFAOYSA-N','Cc1ccc(C(=O)N2CCCCC2)cc1/N=N/N(C)C',NULL),
	(220202,1,0,NULL,'Consistent with Molecular Formula','C16H24N4O3',320.3906,NULL,'3F82774B1114C261-FICuS-01-31','3F82774B1114C261-FICTS-01-10','3F82774B1114C261-uuuuu-01-E0','InChI=1S/C16H24N4O3/c1-6-23-16(22)14(11(2)3)17-15(21)12-7-9-13(10-8-12)18-19-20(4)5/h7-11,14H,6H2,1-5H3,(H,17,21)','InChIKey=XQUIYEIYSSJMAB-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccc(/N=N/N(C)C)cc1)C(C)C','1'),
	(220203,1,0,NULL,'Consistent with Molecular Formula','C20H24N4O3',368.4346,NULL,'F69173EC3C43E054-FICuS-01-5A','F69173EC3C43E054-FICTS-01-39','F69173EC3C43E054-uuuuu-01-09','InChI=1S/C20H24N4O3/c1-4-27-20(26)18(14-15-8-6-5-7-9-15)21-19(25)16-10-12-17(13-11-16)22-23-24(2)3/h5-13,18H,4,14H2,1-3H3,(H,21,25)','InChIKey=ZXMVESLLHSLTDG-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)NC(=O)c1ccc(/N=N/N(C)C)cc1','1'),
	(220204,1,0,NULL,'Consistent with Molecular Formula','C17H24N4O5',364.4004,NULL,'F137867417095BF5-FICuS-01-44','F137867417095BF5-FICTS-01-23','F137867417095BF5-uuuuu-01-F3','InChI=1S/C17H24N4O5/c1-5-25-15(22)11-14(17(24)26-6-2)18-16(23)12-7-9-13(10-8-12)19-20-21(3)4/h7-10,14H,5-6,11H2,1-4H3,(H,18,23)','InChIKey=SLCZGQFZBZOEBG-UHFFFAOYSA-N','CCOC(=O)CC(NC(=O)c1ccc(/N=N/N(C)C)cc1)C(=O)OCC','1'),
	(220205,1,0,NULL,'Consistent with Molecular Formula','C28H30N4O3',470.57,NULL,'DBD40DDA0FCC1E83-FICuS-01-9B','DBD40DDA0FCC1E83-FICTS-01-7A','DBD40DDA0FCC1E83-uuuuu-01-4A','InChI=1S/C28H30N4O3/c1-4-35-28(34)26(17-19-13-15-20(16-14-19)30-31-32(2)3)29-27(33)18-25-23-11-7-5-9-21(23)22-10-6-8-12-24(22)25/h5-16,25-26H,4,17-18H2,1-3H3,(H,29,33)','InChIKey=IXXIUYXCQGEDEV-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(/N=N/N(C)C)cc1)NC(=O)CC1c2ccccc2-c2ccccc21','1'),
	(220206,0,0,NULL,'Consistent with Molecular Formula','C10H16N6O3',268.2748,NULL,'810F6FBB508C14C2-FICuS-01-60','965AB816E9565B63-FICTS-01-35','810F6FBB508C14C2-uuuuu-01-0F','InChI=1S/C10H16N6O3/c1-4-19-7(17)5-11-10(18)8-9(13-6-12-8)14-15-16(2)3/h6H,4-5H2,1-3H3,(H,11,18)(H,12,13)','InChIKey=FBTDTVJGRBRBRB-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1nc[nH]c1/N=N/N(C)C',NULL),
	(220207,1,0,NULL,'Consistent with Molecular Formula','C13H22N6O3',310.3552,NULL,'F18A8CE6AE3E3622-FICuS-01-78','E6A9231A9431902D-FICTS-01-22','F18A8CE6AE3E3622-uuuuu-01-27','InChI=1S/C13H22N6O3/c1-6-22-13(21)9(8(2)3)16-12(20)10-11(15-7-14-10)17-18-19(4)5/h7-9H,6H2,1-5H3,(H,14,15)(H,16,20)','InChIKey=PGNZFAVCFLDIFM-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1nc[nH]c1/N=N/N(C)C)C(C)C','1'),
	(220208,1,0,NULL,'Consistent with Molecular Formula','C17H22N6O3',358.3992,NULL,'864718ABDBE2BA25-FICuS-01-73','2CB9E9381CF3497C-FICTS-01-53','864718ABDBE2BA25-uuuuu-01-22','InChI=1S/C17H22N6O3/c1-4-26-17(25)13(10-12-8-6-5-7-9-12)20-16(24)14-15(19-11-18-14)21-22-23(2)3/h5-9,11,13H,4,10H2,1-3H3,(H,18,19)(H,20,24)','InChIKey=FUXSWPMIRUNSFI-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)NC(=O)c1nc[nH]c1/N=N/N(C)C','1'),
	(220209,1,0,NULL,'Consistent with Molecular Formula','C14H22N6O5',354.365,NULL,'AE38789B95F200C6-FICuS-01-61','F0E661463938899E-FICTS-01-2E','AE38789B95F200C6-uuuuu-01-10','InChI=1S/C14H22N6O5/c1-5-24-10(21)7-9(14(23)25-6-2)17-13(22)11-12(16-8-15-11)18-19-20(3)4/h8-9H,5-7H2,1-4H3,(H,15,16)(H,17,22)','InChIKey=HQUKRJPQPMDVBB-UHFFFAOYSA-N','CCOC(=O)CC(NC(=O)c1nc[nH]c1/N=N/N(C)C)C(=O)OCC','1'),
	(220210,1,0,NULL,'Consistent with Molecular Formula','C15H24N6O5',368.3918,NULL,'D998243818D47D05-FICuS-01-47','A74E1D878B139E04-FICTS-01-3B','D998243818D47D05-uuuuu-01-F6','InChI=1S/C15H24N6O5/c1-5-25-11(22)8-7-10(15(24)26-6-2)18-14(23)12-13(17-9-16-12)19-20-21(3)4/h9-10H,5-8H2,1-4H3,(H,16,17)(H,18,23)/t10-/m0/s1','InChIKey=UWULJLFDMFZOLZ-JTQLQIEISA-N','CCOC(=O)CCC(NC(=O)c1nc[nH]c1/N=N/N(C)C)C(=O)OCC','1'),
	(220211,1,0,NULL,'Consistent with Molecular Formula','C11H16N4O5',284.2712,NULL,'E0C12F2BC8945CDC-FICuS-01-83','D5ADDB1B660E3DAA-FICTS-01-77','E0C12F2BC8945CDC-uuuuu-01-32','InChI=1S/C11H16N4O5/c1-4-20-11(17)7(6(2)3)14-10(16)8-9(15(18)19)13-5-12-8/h5-7H,4H2,1-3H3,(H,12,13)(H,14,16)','InChIKey=WBBTYUYBRSPDFF-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1nc[nH]c1[N+](=O)[O-])C(C)C','1'),
	(220212,1,0,NULL,'Consistent with Molecular Formula','C15H16N4O5',332.3152,NULL,'F420579CBA8466EB-FICuS-01-6D','DC9E5CCAC4C4E0D7-FICTS-01-85','B04B712D16881CD8-uuuuu-01-03','InChI=1S/C15H16N4O5/c1-2-24-15(21)11(8-10-6-4-3-5-7-10)18-14(20)12-13(19(22)23)17-9-16-12/h3-7,9,11H,2,8H2,1H3,(H,16,17)(H,18,20)/t11-/m0/s1','InChIKey=QQXNWGBZNQLWBB-NSHDSACASA-N','CCOC(=O)C(Cc1ccccc1)NC(=O)c1nc[nH]c1[N+](=O)[O-]','1'),
	(220213,1,0,NULL,'Consistent with Molecular Formula','C12H16N4O7',328.281,NULL,'20F9101B2BEB0F6E-FICuS-01-68','1A3045905614C2FD-FICTS-01-1C','20F9101B2BEB0F6E-uuuuu-01-17','InChI=1S/C12H16N4O7/c1-3-22-8(17)5-7(12(19)23-4-2)15-11(18)9-10(16(20)21)14-6-13-9/h6-7H,3-5H2,1-2H3,(H,13,14)(H,15,18)','InChIKey=SWRNPPNDMCHMOG-UHFFFAOYSA-N','CCOC(=O)CC(NC(=O)c1nc[nH]c1[N+](=O)[O-])C(=O)OCC','1'),
	(220214,1,0,NULL,'Consistent with Molecular Formula','C13H18N4O7',342.3078,NULL,'2C04FD69E9BC3E81-FICuS-01-7D','266381DDC4C512B0-FICTS-01-2C','5042B8B72D64DAB3-uuuuu-01-0E','InChI=1S/C13H18N4O7/c1-3-23-9(18)6-5-8(13(20)24-4-2)16-12(19)10-11(17(21)22)15-7-14-10/h7-8H,3-6H2,1-2H3,(H,14,15)(H,16,19)/t8-/m0/s1','InChIKey=LQPKBADOUWEJPO-QMMMGPOBSA-N','CCOC(=O)CCC(NC(=O)c1nc[nH]c1[N+](=O)[O-])C(=O)OCC','1'),
	(220215,1,0,NULL,'Consistent with Molecular Formula','C23H21N3O6S',467.4954,NULL,'7D186F7FCD47F286-FICuS-01-7C','7D186F7FCD47F286-FICTS-01-5B','7D186F7FCD47F286-uuuuu-01-2B','InChI=1S/C23H21N3O6S/c1-2-32-23(27)22(12-17-14-24-21-13-18(26(28)29)8-10-20(17)21)25-33(30,31)19-9-7-15-5-3-4-6-16(15)11-19/h3-11,13-14,22,24-25H,2,12H2,1H3','InChIKey=WOKXMSWECMAPRZ-UHFFFAOYSA-N','CCOC(=O)C(Cc1c[nH]c2cc([N+](=O)[O-])ccc12)NS(=O)(=O)c1ccc2ccccc2c1','1'),
	(220216,1,0,NULL,'Consistent with Molecular Formula','C26H24N2O5',444.486,NULL,'D96F23339A717F5C-FICuS-01-62','D96F23339A717F5C-FICTS-01-41','D96F23339A717F5C-uuuuu-01-11','InChI=1S/C26H24N2O5/c1-2-33-26(30)24(15-17-11-13-18(14-12-17)28(31)32)27-25(29)16-23-21-9-5-3-7-19(21)20-8-4-6-10-22(20)23/h3-14,23-24H,2,15-16H2,1H3,(H,27,29)','InChIKey=CZDHNHKGWOVFMP-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc([N+](=O)[O-])cc1)NC(=O)CC1c2ccccc2-c2ccccc21','1'),
	(220217,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O3',330.7701,'3-Isoquinolinecarboxamide, 6,7-dihydroxy-N-(phenylmethyl)-, hydrochloride','6E33D4EEBCD39194-FICuS-01-7D','6E33D4EEBCD39194-FICTS-01-5C','6ECF730B835E48DA-uuuuu-01-2C','InChI=1S/C17H14N2O3.ClH/c20-15-7-12-6-14(18-10-13(12)8-16(15)21)17(22)19-9-11-4-2-1-3-5-11;/h1-8,10,20-21H,9H2,(H,19,22);1H','InChIKey=ZAWKQEPOZNGFOD-UHFFFAOYSA-N','Cl.O=C(NCc1ccccc1)c1cc2cc(O)c(O)cc2cn1',NULL),
	(220218,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O3',330.7701,'3-Isoquinolinecarboxamide, 7,8-dihydroxy-N-(phenylmethyl)-, hydrochloride','22B41A4C44E25AF9-FICuS-01-5E','22B41A4C44E25AF9-FICTS-01-3D','2248BDA97B6F83B7-uuuuu-01-1F','InChI=1S/C17H14N2O3.ClH/c20-15-7-6-12-8-14(18-10-13(12)16(15)21)17(22)19-9-11-4-2-1-3-5-11;/h1-8,10,20-21H,9H2,(H,19,22);1H','InChIKey=ANRVBDJGFNEUJK-UHFFFAOYSA-N','Cl.O=C(NCc1ccccc1)c1cc2ccc(O)c(O)c2cn1',NULL),
	(220219,4,0,NULL,'Consistent with Molecular Formula','C11H16N2O6',272.2572,'C-4\'-methyl-.beta.-D-ribofuranosylthymine','12363139654EB5C1-FICuS-01-32','12363139654EB5C1-FICTS-01-11','12363139654EB5C1-uuuuu-01-E1','InChI=1S/C11H16N2O6/c1-5-3-13(10(18)12-8(5)17)9-6(15)7(16)11(2,4-14)19-9/h3,6-7,9,14-16H,4H2,1-2H3,(H,12,17,18)','InChIKey=YEINCFMPBYLFKQ-UHFFFAOYSA-N','Cc1cn(C2OC(C)(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(220220,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,'C-4\'-methyladenosine','1C517723ABAD327F-FICuS-01-5E','1C517723ABAD327F-FICTS-01-3D','1C517723ABAD327F-uuuuu-01-0D','InChI=1S/C11H15N5O4/c1-11(2-17)7(19)6(18)10(20-11)16-4-15-5-8(12)13-3-14-9(5)16/h3-4,6-7,10,17-19H,2H2,1H3,(H2,12,13,14)','InChIKey=ZYRABNSYSYDHMR-UHFFFAOYSA-N','CC1(CO)OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(220221,5,0,NULL,'Consistent with Molecular Formula','C15H20N2O9',372.331,'2-Cyanamido-2-deoxy-1,3,4,6-tetra-O-acetyl-.beta.-D-glucopyranose','25EAAE95FB42BFFC-FICuS-01-A7','25EAAE95FB42BFFC-FICTS-01-86','25EAAE95FB42BFFC-uuuuu-01-56','InChI=1S/C15H20N2O9/c1-7(18)22-5-11-13(23-8(2)19)14(24-9(3)20)12(17-6-16)15(26-11)25-10(4)21/h11-15,17H,5H2,1-4H3','InChIKey=ZKRFZPUNBWXYPJ-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(NC#N)C(OC(C)=O)C1OC(C)=O','1'),
	(220222,9,0,NULL,'Consistent with Molecular Formula','C30H42O4',466.6594,'Dysorone E','47F3E94DA08C6A47-FICuS-01-6F','47F3E94DA08C6A47-FICTS-01-4E','8982E6B5B8A15743-uuuuu-01-02','InChI=1S/C30H42O4/c1-18(2)13-20-14-19(16-34-20)21-7-8-22-27(21,3)11-9-23-28(4)12-10-25(32)29(5,17-31)24(28)15-26(33)30(22,23)6/h8,10,12-13,19-21,23-24,31H,7,9,11,14-17H2,1-6H3/t19-,20?,21?,23?,24?,27?,28+,29+,30-/m0/s1','InChIKey=LBCVUGXXRUZTFT-UAWYEJSOSA-N','CC(C)=CC1CC(C2CC=C3C2(C)CCC2C3(C)C(=O)CC3C(C)(CO)C(=O)C=CC32C)CO1','1'),
	(220223,0,0,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'4C3AED6A03C44DA5-FICuS-01-7A','4C3AED6A03C44DA5-FICTS-01-59','4C3AED6A03C44DA5-uuuuu-01-29','InChI=1S/C13H15NO/c1-14(2)9-12-11-6-4-3-5-10(11)7-8-13(12)15/h3-8,15H,9H2,1-2H3','InChIKey=GOHHBFSPKLRUNF-UHFFFAOYSA-N','CN(C)Cc1c(O)ccc2ccccc12',NULL),
	(220224,0,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'95BAACB7F99D2A6D-FICuS-01-9E','95BAACB7F99D2A6D-FICTS-01-7D','95BAACB7F99D2A6D-uuuuu-01-4D','InChI=1S/C15H17NO2/c17-15-6-5-12-3-1-2-4-13(12)14(15)11-16-7-9-18-10-8-16/h1-6,17H,7-11H2','InChIKey=VNKDDFRRCCZWOU-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CN1CCOCC1',NULL),
	(220225,0,0,NULL,'Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'B06BB3E3DC3064B7-FICuS-01-6B','B06BB3E3DC3064B7-FICTS-01-4A','B06BB3E3DC3064B7-uuuuu-01-1A','InChI=1S/C22H19NO2/c24-21-11-9-15-5-1-3-7-17(15)19(21)13-23-14-20-18-8-4-2-6-16(18)10-12-22(20)25/h1-12,23-25H,13-14H2','InChIKey=PPIUVDVYBJTRBO-UHFFFAOYSA-N','Oc1ccc2ccccc2c1CNCc1c(O)ccc2ccccc12',NULL),
	(220226,7,0,NULL,'Consistent with Molecular Formula','C29H31NO11',569.564,NULL,'29F059DF4419A6EF-FICuS-01-74','29F059DF4419A6EF-FICTS-01-53','36AFA379AC4BF571-uuuuu-01-27','InChI=1S/C29H31NO11/c1-16(31)36-15-22-24(37-17(2)32)26(38-18(3)33)27(39-19(4)34)29(41-22)30-23(20-11-7-5-8-12-20)25(28(30)35)40-21-13-9-6-10-14-21/h5-14,22-27,29H,15H2,1-4H3/t22?,23-,24?,25+,26?,27?,29?/m0/s1','InChIKey=LCXCDWTVOKVTSV-AXCXAKNKSA-N','CC(=O)OCC1OC(N2C(=O)C(Oc3ccccc3)C2c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(220227,7,0,NULL,'Consistent with Molecular Formula','C29H31NO11',569.564,NULL,'5D90CF0F92D5E7AE-FICuS-01-8E','5D90CF0F92D5E7AE-FICTS-01-6D','36AFA379AC4BF571-uuuuu-01-27','InChI=1S/C29H31NO11/c1-16(31)36-15-22-24(37-17(2)32)26(38-18(3)33)27(39-19(4)34)29(41-22)30-23(20-11-7-5-8-12-20)25(28(30)35)40-21-13-9-6-10-14-21/h5-14,22-27,29H,15H2,1-4H3/t22?,23-,24?,25+,26?,27?,29?/m1/s1','InChIKey=LCXCDWTVOKVTSV-FFGQPKIVSA-N','CC(=O)OCC1OC(N2C(=O)C(Oc3ccccc3)C2c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(220228,7,1,NULL,'Consistent with Molecular Formula','C31H33NO11',595.6018,NULL,'54AEE2A622A635ED-FICuS-01-70','54AEE2A622A635ED-FICTS-01-4F','4D47F24FB70BDC7D-uuuuu-01-38','InChI=1S/C31H33NO11/c1-18(33)38-17-25-27(39-19(2)34)28(40-20(3)35)29(41-21(4)36)31(43-25)32-24(16-15-22-11-7-5-8-12-22)26(30(32)37)42-23-13-9-6-10-14-23/h5-16,24-29,31H,17H2,1-4H3/b16-15+/t24-,25?,26+,27?,28?,29?,31?/m1/s1','InChIKey=MZAVUYIKPOMIAJ-OPIRCSDXSA-N','CC(=O)OCC1OC(N2C(=O)C(Oc3ccccc3)C2/C=C/c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(220229,4,0,NULL,'Consistent with Molecular Formula','C11H14BrN5O5',376.1661,NULL,'DEE3512DF6C4B049-FICuS-01-76','DEE3512DF6C4B049-FICTS-01-55','DEE3512DF6C4B049-uuuuu-01-25','InChI=1S/C11H14BrN5O5/c12-2-6(15-16-13)5-3-17(11(21)14-10(5)20)9-1-7(19)8(4-18)22-9/h3,6-9,18-19H,1-2,4H2,(H,14,20,21)','InChIKey=MFDQNNLJVBCWOC-UHFFFAOYSA-N','[N-]=[N+]=NC(CBr)c1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(220230,4,0,NULL,'Consistent with Molecular Formula','C11H14ClN5O5',331.7151,NULL,'276C9EA129D10C97-FICuS-01-5C','276C9EA129D10C97-FICTS-01-3B','276C9EA129D10C97-uuuuu-01-0B','InChI=1S/C11H14ClN5O5/c12-2-6(15-16-13)5-3-17(11(21)14-10(5)20)9-1-7(19)8(4-18)22-9/h3,6-9,18-19H,1-2,4H2,(H,14,20,21)','InChIKey=UCPSBDUPEGUDEU-UHFFFAOYSA-N','[N-]=[N+]=NC(CCl)c1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(220231,4,0,NULL,'Consistent with Molecular Formula','C11H14IN5O5',423.1666,NULL,'9C42C10659C6C713-FICuS-01-48','9C42C10659C6C713-FICTS-01-27','9C42C10659C6C713-uuuuu-01-F7','InChI=1S/C11H14IN5O5/c12-2-6(15-16-13)5-3-17(11(21)14-10(5)20)9-1-7(19)8(4-18)22-9/h3,6-9,18-19H,1-2,4H2,(H,14,20,21)','InChIKey=PVPPTIPJUGDMDY-UHFFFAOYSA-N','[N-]=[N+]=NC(CI)c1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(220232,3,0,NULL,'Consistent with Molecular Formula','C11H13N5O5',295.2542,NULL,'247C09C51BBE89E8-FICuS-01-70','247C09C51BBE89E8-FICTS-01-4F','247C09C51BBE89E8-uuuuu-01-1F','InChI=1S/C11H13N5O5/c1-5(14-15-12)6-3-16(11(20)13-10(6)19)9-2-7(18)8(4-17)21-9/h3,7-9,17-18H,1-2,4H2,(H,13,19,20)','InChIKey=JJENJWOMXGJIOD-UHFFFAOYSA-N','C=C(N=[N+]=[N-])c1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(220233,5,0,NULL,'Consistent with Molecular Formula','C11H13BrIN5O5',502.0627,NULL,'467DF84C55C3DB29-FICuS-01-72','467DF84C55C3DB29-FICTS-01-51','467DF84C55C3DB29-uuuuu-01-21','InChI=1S/C11H13BrIN5O5/c12-9(13)8(16-17-14)4-2-18(11(22)15-10(4)21)7-1-5(20)6(3-19)23-7/h2,5-9,19-20H,1,3H2,(H,15,21,22)','InChIKey=BSHDUPPRNKBILB-UHFFFAOYSA-N','[N-]=[N+]=NC(c1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O)C(Br)I','1'),
	(220234,4,0,NULL,'Consistent with Molecular Formula','C11H13Br2N5O5',455.0622,NULL,'A7569D83B61BA65B-FICuS-01-6B','A7569D83B61BA65B-FICTS-01-4A','A7569D83B61BA65B-uuuuu-01-1A','InChI=1S/C11H13Br2N5O5/c12-9(13)8(16-17-14)4-2-18(11(22)15-10(4)21)7-1-5(20)6(3-19)23-7/h2,5-9,19-20H,1,3H2,(H,15,21,22)','InChIKey=ZDTHJCBYWMUMPA-UHFFFAOYSA-N','[N-]=[N+]=NC(c1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O)C(Br)Br','1'),
	(220235,5,0,NULL,'Consistent with Molecular Formula','C11H13BrClN5O5',410.6112,NULL,'581B89D398C8CB36-FICuS-01-69','581B89D398C8CB36-FICTS-01-48','581B89D398C8CB36-uuuuu-01-18','InChI=1S/C11H13BrClN5O5/c12-9(13)8(16-17-14)4-2-18(11(22)15-10(4)21)7-1-5(20)6(3-19)23-7/h2,5-9,19-20H,1,3H2,(H,15,21,22)','InChIKey=OICPZMOAZDBOLS-UHFFFAOYSA-N','[N-]=[N+]=NC(c1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O)C(Cl)Br','1'),
	(220236,4,0,NULL,'Consistent with Molecular Formula','C11H13I2N5O5',549.0632,NULL,'7DB3488AA7A71DEA-FICuS-01-87','7DB3488AA7A71DEA-FICTS-01-66','7DB3488AA7A71DEA-uuuuu-01-36','InChI=1S/C11H13I2N5O5/c12-9(13)8(16-17-14)4-2-18(11(22)15-10(4)21)7-1-5(20)6(3-19)23-7/h2,5-9,19-20H,1,3H2,(H,15,21,22)','InChIKey=YNXCCBOIZIMKBZ-UHFFFAOYSA-N','[N-]=[N+]=NC(c1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O)C(I)I','1'),
	(220237,4,0,NULL,'Consistent with Molecular Formula','C10H13BrN2O5',321.1271,NULL,'38747D5B5307A909-FICuS-01-41','38747D5B5307A909-FICTS-01-20','38747D5B5307A909-uuuuu-01-F0','InChI=1S/C10H13BrN2O5/c1-10(11)7(15)12-9(17)13(8(10)16)6-3-2-5(4-14)18-6/h2-3,5-6,8,14,16H,4H2,1H3,(H,12,15,17)','InChIKey=PMZVXBDNXMLJJK-UHFFFAOYSA-N','CC1(Br)C(=O)NC(=O)N(C2C=CC(CO)O2)C1O','1'),
	(220238,4,0,NULL,'Consistent with Molecular Formula','C10H13BrN2O5',321.1271,NULL,'38747D5B5307A909-FICuS-01-41','38747D5B5307A909-FICTS-01-20','38747D5B5307A909-uuuuu-01-F0','InChI=1S/C10H13BrN2O5/c1-10(11)7(15)12-9(17)13(8(10)16)6-3-2-5(4-14)18-6/h2-3,5-6,8,14,16H,4H2,1H3,(H,12,15,17)','InChIKey=PMZVXBDNXMLJJK-UHFFFAOYSA-N','CC1(Br)C(=O)NC(=O)N(C2C=CC(CO)O2)C1O','1'),
	(220239,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O',253.2628,NULL,'6942A46A021709F5-FICuS-01-36','28733F839E98156F-FICTS-01-2F','6942A46A021709F5-uuuuu-01-E5','InChI=1S/C13H11N5O/c1-7-10(15)8(6-14)12-17(2)11-9(4-3-5-16-11)18(12)13(7)19/h3-5H,15H2,1-2H3','InChIKey=BLJVOKDPRPCTRV-UHFFFAOYSA-N','Cc1c(N)c(C#N)c2n(C)c3ncccc3n2c1=O',NULL),
	(220240,4,1,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,'Illudosin','39C20DEE8F605529-FICuS-01-5F','39C20DEE8F605529-FICTS-01-3E','950385425D760FF3-uuuuu-01-EF','InChI=1S/C15H24O3/c1-9(8-16)13-12(18)7-15(13,4)10-5-14(2,3)6-11(10)17/h8,10-12,17-18H,5-7H2,1-4H3/b13-9-/t10?,11?,12?,15-/m1/s1','InChIKey=NAUZEYXSLBTBJP-JTBWSRHCSA-N','C/C(C=O)=C1\\C(O)CC1(C)C1CC(C)(C)CC1O','1'),
	(220241,4,0,NULL,'Consistent with Molecular Formula','C22H24N2O6',412.4414,NULL,'3ADE18AE63C29350-FICuS-01-62','3ADE18AE63C29350-FICTS-01-41','E43F9E41121192CC-uuuuu-01-01','InChI=1S/C22H24N2O6/c1-13(25)18-17(23-20(26)15-7-5-4-6-8-15)21(27)24(18)19(22(28)30-3)14-9-11-16(29-2)12-10-14/h4-13,17-19,25H,1-3H3,(H,23,26)/t13-,17+,18-,19?/m1/s1','InChIKey=DIXGZIXIDMCOKM-NEUCPAETSA-N','COC(=O)C(c1ccc(OC)cc1)N1C(=O)C(NC(=O)c2ccccc2)C1C(C)O','1'),
	(220242,0,0,NULL,'Consistent with Molecular Formula','C26H35N3O2',421.5814,NULL,'82B6403C4FFA3CB1-FICuS-01-6D','82B6403C4FFA3CB1-FICTS-01-4C','82B6403C4FFA3CB1-uuuuu-01-1C','InChI=1S/C26H35N3O2/c1-7-17-15(5)25(13-30)28-21(17)11-23-19(9-3)20(10-4)24(27-23)12-22-18(8-2)16(6)26(14-31)29-22/h13-14,27-29H,7-12H2,1-6H3','InChIKey=RONOMZLUTLYJTD-UHFFFAOYSA-N','CCc1c(Cc2[nH]c(Cc3[nH]c(C=O)c(C)c3CC)c(CC)c2CC)[nH]c(C=O)c1C',NULL),
	(220243,4,0,NULL,'Consistent with Molecular Formula','C25H22O10',482.4428,NULL,'BF70FA8AC69AF99B-FICuS-01-A3','2CDA3C19CC58A682-FICTS-01-54','E8F2BDE7B6FA30BE-uuuuu-01-56','InChI=1S/C25H22O10/c1-32-17-6-11(2-4-14(17)28)24-20(10-26)33-16-5-3-12(7-18(16)34-24)25-23(31)22(30)21-15(29)8-13(27)9-19(21)35-25/h2-9,20,23-29,31H,10H2,1H3/t20-,23+,24-,25-/m1/s1','InChIKey=SEBFKMXJBCUCAI-HKTJVKLFSA-N','COc1cc(C2Oc3cc(C4Oc5cc(O)cc(O)c5C(=O)C4O)ccc3OC2CO)ccc1O','1'),
	(220244,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'083F1409B9A14011-FICuS-01-29','083F1409B9A14011-FICTS-01-08','083F1409B9A14011-uuuuu-01-D8','InChI=1S/C15H14N2O3/c1-8-6-13(17(18)19)9(2)14-11-7-10(20-3)4-5-12(11)16-15(8)14/h4-7,16H,1-3H3','InChIKey=VBEOXLVPNMQASP-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)cc([N+](=O)[O-])c(C)c3c2c1',NULL),
	(220245,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O3',339.3932,NULL,'C2F80FF0186E95CB-FICuS-01-7D','C2F80FF0186E95CB-FICTS-01-5C','C2F80FF0186E95CB-uuuuu-01-2C','InChI=1S/C19H21N3O3/c1-9-6-15(20-11(3)23)10(2)17-14-7-13(25-5)8-16(21-12(4)24)19(14)22-18(9)17/h6-8,22H,1-5H3,(H,20,23)(H,21,24)','InChIKey=OFMXWGJZUZJJPJ-UHFFFAOYSA-N','COc1cc(NC(C)=O)c2[nH]c3c(C)cc(NC(C)=O)c(C)c3c2c1',NULL),
	(220246,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'B91883733D4E2F37-FICuS-01-52','B91883733D4E2F37-FICTS-01-31','B91883733D4E2F37-uuuuu-01-01','InChI=1S/C14H16N4O/c1-3-11-13(15-7-1)16-17-14(5-9-19-10-6-14)12-4-2-8-18(11)12/h1-4,7-8,17H,5-6,9-10H2,(H,15,16)','InChIKey=XYKFJFARXUYTRX-UHFFFAOYSA-N','c1cnc2c(c1)-n1cccc1C1(CCOCC1)NN2',NULL),
	(220247,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'19CCA6466F6984C2-FICuS-01-64','19CCA6466F6984C2-FICTS-01-43','19CCA6466F6984C2-uuuuu-01-13','InChI=1S/C11H16N4O2/c1-7-8(2)15(6-17-4-3-16)11-9(7)10(12)13-5-14-11/h5,16H,3-4,6H2,1-2H3,(H2,12,13,14)','InChIKey=FZFBXJAPMOVMEH-UHFFFAOYSA-N','Cc1c(C)n(COCCO)c2ncnc(N)c12',NULL),
	(220248,0,0,NULL,'Consistent with Molecular Formula','C39H39NO6',617.7402,NULL,'C7AB6BD8278E3C53-FICuS-01-7C','C7AB6BD8278E3C53-FICTS-01-5B','646820C8951672AE-uuuuu-01-EF','InChI=1S/C39H39NO6/c41-39-34-24-36(25-35(39)29-46-23-21-44-19-17-42-16-18-43-20-22-45-28-34)40-37(31-12-6-2-7-13-31)26-33(30-10-4-1-5-11-30)27-38(40)32-14-8-3-9-15-32/h1-15,24-27H,16-23,28-29H2','InChIKey=COAIIDHOLUTVHX-UHFFFAOYSA-N','[O-]c1c2cc(-[n+]3c(-c4ccccc4)cc(-c4ccccc4)cc3-c3ccccc3)cc1COCCOCCOCCOCCOC2',NULL),
	(220249,2,0,NULL,'Consistent with Molecular Formula','C10H17N3O2',211.2632,NULL,'7AC267C90C0B80E3-FICuS-01-62','7AC267C90C0B80E3-FICTS-01-41','E682E94B8D9DB756-uuuuu-01-2C','InChI=1S/C10H17N3O2/c1-5-9-7(2)12-15-10(9,14)6-8(11-9)13(3)4/h14H,5-6H2,1-4H3/t9-,10-/m0/s1','InChIKey=HFTAUSUTRQOYJK-UWVGGRQHSA-N','CCC12N=C(N(C)C)CC1(O)ON=C2C','1'),
	(220250,2,0,NULL,'Consistent with Molecular Formula','C24H28Cl2N2O',431.404,'ANTINEOPLASTIC-651589','CCA5873251A037A9-FICuS-01-52','CCA5873251A037A9-FICTS-01-31','CCA5873251A037A9-uuuuu-01-01','InChI=1S/C24H28Cl2N2O/c1-15(2)21-13-22(17-5-9-19(25)10-6-17)28(27-21)23(14-24(29)16(3)4)18-7-11-20(26)12-8-18/h5-12,15-16,22-23H,13-14H2,1-4H3','InChIKey=NBOLRIBMMHCLND-UHFFFAOYSA-N','CC(C)C(=O)CC(c1ccc(Cl)cc1)N1N=C(C(C)C)CC1c1ccc(Cl)cc1','1'),
	(220251,0,1,NULL,'Consistent with Molecular Formula','C6H15ClN2O',166.6503,'ANTINEOPLASTIC-651590','3BF3312CB475A1C0-FICuS-01-55','3BF3312CB475A1C0-FICTS-01-34','3B0F96C98BF8788E-uuuuu-01-30','InChI=1S/C6H14N2O.ClH/c1-6(7-9)4-5-8(2)3;/h9H,4-5H2,1-3H3;1H','InChIKey=SLFALUZMOLNHQW-UHFFFAOYSA-N','C/C(CCN(C)C)=N\\O.Cl','1'),
	(220252,0,1,NULL,'Consistent with Molecular Formula','C13H19ClN2O2',270.7583,NULL,'F2BCD79C820919B2-FICuS-01-6C','F2BCD79C820919B2-FICTS-01-4B','F2407079BD84C0FC-uuuuu-01-17','InChI=1S/C13H18N2O2.ClH/c1-11(9-10-15(2)3)14-17-13(16)12-7-5-4-6-8-12;/h4-8H,9-10H2,1-3H3;1H','InChIKey=MHVPLROOFJWISR-UHFFFAOYSA-N','C/C(CCN(C)C)=N\\OC(=O)c1ccccc1.Cl','1'),
	(220253,2,1,NULL,'Consistent with Molecular Formula','C19H30ClN3O2',367.9179,NULL,'F608103B3313AD21-FICuS-01-33','F608103B3313AD21-FICTS-01-12','F6F4B7DE0C9E746F-uuuuu-01-46','InChI=1S/C19H29N3O2.ClH/c1-21(2)13-16-11-8-12-17(14-22(3)4)18(16)20-24-19(23)15-9-6-5-7-10-15;/h5-7,9-10,16-17H,8,11-14H2,1-4H3;1H','InChIKey=DZSNUHPPSXSHLU-UHFFFAOYSA-N','CN(C)CC1CCCC(CN(C)C)C1=NOC(=O)c1ccccc1.Cl','1'),
	(220254,2,0,NULL,'Consistent with Molecular Formula','C12H23ClN2O2',262.7789,NULL,'7C379372689AF457-FICuS-01-4E','7C379372689AF457-FICTS-01-2D','7CCB349757172D19-uuuuu-01-00','InChI=1S/C12H22N2O2.ClH/c1-13(2)7-9-5-6-10(8-14(3)4)12(16)11(9)15;/h9-10H,5-8H2,1-4H3;1H','InChIKey=HJIQVCPYBKYGBC-UHFFFAOYSA-N','CN(C)CC1CCC(CN(C)C)C(=O)C1=O.Cl','1'),
	(220255,3,0,NULL,'Consistent with Molecular Formula','C18H19N3O5S2',421.4852,NULL,'3528CE561EF275FF-FICuS-01-72','3528CE561EF275FF-FICTS-01-51','3528CE561EF275FF-uuuuu-01-21','InChI=1S/C18H19N3O5S2/c1-11(22)26-9-12-10-28(25)18-16(17(24)21(18)14(12)5-2-6-19)20-15(23)8-13-4-3-7-27-13/h3-4,7,16,18H,2,5,8-10H2,1H3,(H,20,23)','InChIKey=KXQOUFACXSICMS-UHFFFAOYSA-N','CC(=O)OCC1=C(CCC#N)N2C(=O)C(NC(=O)Cc3cccs3)C2S(=O)C1','1'),
	(220256,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'2D7BC32035009003-FICuS-01-22','2D7BC32035009003-FICTS-01-01','2D7BC32035009003-uuuuu-01-D1','InChI=1S/C19H14N2O/c1-13-14-7-2-3-8-15(14)19(22)21-17(13)10-6-11-18(21)16-9-4-5-12-20-16/h2-12H,1H3','InChIKey=ODAFQNKVXSIINS-UHFFFAOYSA-N','Cc1c2ccccc2c(=O)n2c(-c3ccccn3)cccc12',NULL),
	(220257,0,1,NULL,'Consistent with Molecular Formula','C14H13N5O',267.2896,NULL,'6443C8D636947711-FICuS-01-33','6443C8D636947711-FICTS-01-12','9AB961A607E52487-uuuuu-01-FF','InChI=1S/C14H13N5O/c1-10-16-13-12(9-18(2)17-13)14(20)19(10)15-8-11-6-4-3-5-7-11/h3-9H,1-2H3/b15-8+','InChIKey=BSJWZIDTGSKZCY-OVCLIPMQSA-N','Cc1nc2nn(C)cc2c(=O)n1/N=C/c1ccccc1','1'),
	(220258,0,0,NULL,'Consistent with Molecular Formula','C19H24N4O',324.4248,NULL,'51DB7B6D121476BA-FICuS-01-5E','51DB7B6D121476BA-FICTS-01-3D','51DB7B6D121476BA-uuuuu-01-0D','InChI=1S/C19H24N4O/c1-23-16-5-3-2-4-15(16)20-17(23)21-18(24)22-19-9-12-6-13(10-19)8-14(7-12)11-19/h2-5,12-14H,6-11H2,1H3,(H2,20,21,22,24)','InChIKey=WNJDINHLNIXJFA-UHFFFAOYSA-N','Cn1c(NC(=O)NC23CC4CC(CC(C4)C2)C3)nc2ccccc21',NULL),
	(220259,0,0,NULL,'Consistent with Molecular Formula','C20H21BrN2O2',401.3021,NULL,'034AE54655343D9E-FICuS-01-49','034AE54655343D9E-FICTS-01-28','034AE54655343D9E-uuuuu-01-F8','InChI=1S/C20H21BrN2O2/c21-14-1-2-17-15(6-14)16(10-22-17)18(24)19(25)23-20-7-11-3-12(8-20)5-13(4-11)9-20/h1-2,6,10-13,22H,3-5,7-9H2,(H,23,25)','InChIKey=VINBWTWPUKJDOA-UHFFFAOYSA-N','O=C(NC12CC3CC(CC(C3)C1)C2)C(=O)c1c[nH]c2ccc(Br)cc12',NULL),
	(220260,0,0,NULL,'Consistent with Molecular Formula','C25H28N4O',400.5224,NULL,'FBC8CD0322BBC2E5-FICuS-01-8B','FBC8CD0322BBC2E5-FICTS-01-6A','FBC8CD0322BBC2E5-uuuuu-01-3A','InChI=1S/C25H28N4O/c30-24(28-25-13-18-10-19(14-25)12-20(11-18)15-25)27-23-26-21-8-4-5-9-22(21)29(23)16-17-6-2-1-3-7-17/h1-9,18-20H,10-16H2,(H2,26,27,28,30)','InChIKey=SIPNTAMWRBIWNG-UHFFFAOYSA-N','O=C(Nc1nc2ccccc2n1Cc1ccccc1)NC12CC3CC(CC(C3)C1)C2',NULL),
	(220261,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O4',367.4036,NULL,'867A9D49E2B5C0C4-FICuS-01-6F','867A9D49E2B5C0C4-FICTS-01-4E','867A9D49E2B5C0C4-uuuuu-01-1E','InChI=1S/C20H21N3O4/c24-18(16-10-21-17-2-1-14(23(26)27)6-15(16)17)19(25)22-20-7-11-3-12(8-20)5-13(4-11)9-20/h1-2,6,10-13,21H,3-5,7-9H2,(H,22,25)','InChIKey=YPIARDJHELDZPP-UHFFFAOYSA-N','O=C(NC12CC3CC(CC(C3)C1)C2)C(=O)c1c[nH]c2ccc([N+](=O)[O-])cc12',NULL),
	(220262,0,0,NULL,'Consistent with Molecular Formula','C25H27ClN4O',434.9675,NULL,'40030041D0F35FF1-FICuS-01-32','40030041D0F35FF1-FICTS-01-11','40030041D0F35FF1-uuuuu-01-E1','InChI=1S/C25H27ClN4O/c26-20-7-5-16(6-8-20)15-30-22-4-2-1-3-21(22)27-23(30)28-24(31)29-25-12-17-9-18(13-25)11-19(10-17)14-25/h1-8,17-19H,9-15H2,(H2,27,28,29,31)','InChIKey=MBZUYEPZRNJIAJ-UHFFFAOYSA-N','O=C(Nc1nc2ccccc2n1Cc1ccc(Cl)cc1)NC12CC3CC(CC(C3)C1)C2',NULL),
	(220263,0,0,NULL,'Consistent with Molecular Formula','C31H41N5O2',515.6972,NULL,'A424C5D29A85D61E-FICuS-01-67','A424C5D29A85D61E-FICTS-01-46','A424C5D29A85D61E-uuuuu-01-16','InChI=1S/C31H41N5O2/c32-29-35(17-27(37)33-30-11-19-5-20(12-30)7-21(6-19)13-30)25-3-1-2-4-26(25)36(29)18-28(38)34-31-14-22-8-23(15-31)10-24(9-22)16-31/h1-4,19-24,32H,5-18H2,(H,33,37)(H,34,38)','InChIKey=MIPWDTYHLMYPFU-UHFFFAOYSA-N','N=c1n(CC(=O)NC23CC4CC(CC(C4)C2)C3)c2ccccc2n1CC(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(220264,1,0,NULL,'Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'443B7F8ACCBE2084-FICuS-01-75','443B7F8ACCBE2084-FICTS-01-54','443B7F8ACCBE2084-uuuuu-01-24','InChI=1S/C17H14N4O2/c1-2-21-14-11-7-6-10-13(14)15(22)17(16(21)23,19-20-18)12-8-4-3-5-9-12/h3-11H,2H2,1H3','InChIKey=PEWYDORJMJTUMM-UHFFFAOYSA-N','CCN1C(=O)C(N=[N+]=[N-])(c2ccccc2)C(=O)c2ccccc21','1'),
	(220265,1,0,NULL,'Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'F57AE97530B3196D-FICuS-01-60','F57AE97530B3196D-FICTS-01-3F','F57AE97530B3196D-uuuuu-01-0F','InChI=1S/C16H12N4O2/c17-20-19-16(10-11-6-2-1-3-7-11)14(21)12-8-4-5-9-13(12)18-15(16)22/h1-9H,10H2,(H,18,22)','InChIKey=MONWJSWEYRPIFC-UHFFFAOYSA-N','[N-]=[N+]=NC1(Cc2ccccc2)C(=O)Nc2ccccc2C1=O','1'),
	(220266,1,0,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'3126C45CAA33E01E-FICuS-01-55','3126C45CAA33E01E-FICTS-01-34','3126C45CAA33E01E-uuuuu-01-04','InChI=1S/C12H12N4O2/c1-3-12(14-15-13)10(17)8-6-4-5-7-9(8)16(2)11(12)18/h4-7H,3H2,1-2H3','InChIKey=HPGRHBUVEMOPFD-UHFFFAOYSA-N','CCC1(N=[N+]=[N-])C(=O)c2ccccc2N(C)C1=O','1'),
	(220267,1,0,NULL,'Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'0B11AB33E19D76A9-FICuS-01-5E','0B11AB33E19D76A9-FICTS-01-3D','0B11AB33E19D76A9-uuuuu-01-0D','InChI=1S/C17H14N4O2/c1-2-17(19-20-18)15(22)13-10-6-7-11-14(13)21(16(17)23)12-8-4-3-5-9-12/h3-11H,2H2,1H3','InChIKey=NULQFSCZJRUBSW-UHFFFAOYSA-N','CCC1(N=[N+]=[N-])C(=O)c2ccccc2N(c2ccccc2)C1=O','1'),
	(220268,1,0,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'F41FA90875E165D5-FICuS-01-60','F41FA90875E165D5-FICTS-01-3F','F41FA90875E165D5-uuuuu-01-0F','InChI=1S/C12H12N4O2/c1-3-12(15-16-13)10(17)8-5-4-7(2)6-9(8)14-11(12)18/h4-6H,3H2,1-2H3,(H,14,18)','InChIKey=GPVUBNJBWIMRFQ-UHFFFAOYSA-N','CCC1(N=[N+]=[N-])C(=O)Nc2cc(C)ccc2C1=O','1'),
	(220269,1,0,NULL,'Consistent with Molecular Formula','C23H15ClN4O2',414.8501,NULL,'20F021A04C00BBA4-FICuS-01-43','20F021A04C00BBA4-FICTS-01-22','20F021A04C00BBA4-uuuuu-01-F2','InChI=1S/C23H15ClN4O2/c24-19-20(16-10-4-1-5-11-16)28(18-14-8-3-9-15-18)22(30)23(21(19)29,26-27-25)17-12-6-2-7-13-17/h1-15H','InChIKey=LJCSWOKTCLISLU-UHFFFAOYSA-N','[N-]=[N+]=NC1(c2ccccc2)C(=O)C(Cl)=C(c2ccccc2)N(c2ccccc2)C1=O','1'),
	(220270,1,0,NULL,'Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'C5FCDEDBB8A1440F-FICuS-01-A1','C5FCDEDBB8A1440F-FICTS-01-80','C5FCDEDBB8A1440F-uuuuu-01-50','InChI=1S/C16H12N4O2/c1-10-7-8-12-13(9-10)18-15(22)16(14(12)21,19-20-17)11-5-3-2-4-6-11/h2-9H,1H3,(H,18,22)','InChIKey=RYJIXOVRQQHKDY-UHFFFAOYSA-N','Cc1ccc2c(c1)NC(=O)C(N=[N+]=[N-])(c1ccccc1)C2=O','1'),
	(220271,1,0,NULL,'Consistent with Molecular Formula','C31H29F3N4O4',578.5897,NULL,'320B4276E48FB607-FICuS-01-47','320B4276E48FB607-FICTS-01-26','320B4276E48FB607-uuuuu-01-F6','InChI=1S/C31H29F3N4O4/c1-3-41-28(39)17-26(30(40)42-4-2)36-18-20-10-13-23(14-11-20)35-19-27-29(21-8-6-5-7-9-21)38-25-16-22(31(32,33)34)12-15-24(25)37-27/h5-16,19,26,36H,3-4,17-18H2,1-2H3','InChIKey=PWOHERWIVGQWPT-UHFFFAOYSA-N','CCOC(=O)CC(NCc1ccc(/N=C/c2nc3ccc(C(F)(F)F)cc3nc2-c2ccccc2)cc1)C(=O)OCC','1'),
	(220272,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl3N3',452.7695,NULL,'E2E69547BBADE84D-FICuS-01-90','E2E69547BBADE84D-FICTS-01-6F','E2E69547BBADE84D-uuuuu-01-3F','InChI=1S/C24H16Cl3N3/c1-2-12-30(18-9-10-19(25)20(26)14-18)15-16-8-11-21-22(13-16)29-24(27)23(28-21)17-6-4-3-5-7-17/h1,3-11,13-14H,12,15H2','InChIKey=KRZLIMVRFCIPJC-UHFFFAOYSA-N','C#CCN(Cc1ccc2nc(-c3ccccc3)c(Cl)nc2c1)c1ccc(Cl)c(Cl)c1',NULL),
	(220273,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'C0EE7F8BAD3E3A36-FICuS-01-95','C0EE7F8BAD3E3A36-FICTS-01-74','C0EE7F8BAD3E3A36-uuuuu-01-44','InChI=1S/C17H18N4O3/c1-22-14-7-11(8-15(23-2)17(14)24-3)20-16-9-19-13-6-10(18)4-5-12(13)21-16/h4-9H,18H2,1-3H3,(H,20,21)','InChIKey=ZYOQLMBPXLMNAI-UHFFFAOYSA-N','COc1cc(Nc2cnc3cc(N)ccc3n2)cc(OC)c1OC',NULL),
	(220274,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'066BEA364F9557E2-FICuS-01-5F','066BEA364F9557E2-FICTS-01-3E','066BEA364F9557E2-uuuuu-01-0E','InChI=1S/C18H20N4O3/c1-23-15-6-11(7-16(24-2)18(15)25-3)9-21-17-10-20-14-8-12(19)4-5-13(14)22-17/h4-8,10H,9,19H2,1-3H3,(H,21,22)','InChIKey=AQYDIFGIIZQGJZ-UHFFFAOYSA-N','COc1cc(CNc2cnc3cc(N)ccc3n2)cc(OC)c1OC',NULL),
	(220275,0,0,NULL,'Consistent with Molecular Formula','C24H23N3O3',401.464,NULL,'5336DF02343227A9-FICuS-01-33','5336DF02343227A9-FICTS-01-12','5336DF02343227A9-uuuuu-01-E2','InChI=1S/C24H23N3O3/c1-15-10-11-18-19(12-15)27-24(22(26-18)16-8-6-5-7-9-16)25-17-13-20(28-2)23(30-4)21(14-17)29-3/h5-14H,1-4H3,(H,25,27)','InChIKey=MCVPJAKVKADPKQ-UHFFFAOYSA-N','COc1cc(Nc2nc3cc(C)ccc3nc2-c2ccccc2)cc(OC)c1OC',NULL),
	(220276,2,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O2',315.7585,NULL,'297E0B3CD733A7F3-FICuS-01-68','297E0B3CD733A7F3-FICTS-01-47','297E0B3CD733A7F3-uuuuu-01-17','InChI=1S/C16H14ClN3O2/c17-13-14(10-4-2-1-3-5-10)20(16(13)22)19-15(21)11-6-8-12(18)9-7-11/h1-9,13-14H,18H2,(H,19,21)','InChIKey=XMGMSRWEFFJJLL-UHFFFAOYSA-N','Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2ccccc2)cc1','1'),
	(220277,2,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3',331.7579,NULL,'78DDFF7F3F4FA2FE-FICuS-01-B8','78DDFF7F3F4FA2FE-FICTS-01-97','78DDFF7F3F4FA2FE-uuuuu-01-67','InChI=1S/C16H14ClN3O3/c17-13-14(11-3-1-2-4-12(11)21)20(16(13)23)19-15(22)9-5-7-10(18)8-6-9/h1-8,13-14,21H,18H2,(H,19,22)','InChIKey=NADFAJBDQOIGEK-UHFFFAOYSA-N','Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2ccccc2O)cc1','1'),
	(220278,2,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3',331.7579,NULL,'0E0F20ECEB56B78D-FICuS-01-83','0E0F20ECEB56B78D-FICTS-01-62','0E0F20ECEB56B78D-uuuuu-01-32','InChI=1S/C16H14ClN3O3/c17-13-14(10-2-1-3-12(21)8-10)20(16(13)23)19-15(22)9-4-6-11(18)7-5-9/h1-8,13-14,21H,18H2,(H,19,22)','InChIKey=DLROLMYUVONQJA-UHFFFAOYSA-N','Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2cccc(O)c2)cc1','1'),
	(220279,2,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3',331.7579,NULL,'885C5D3F47C3AD99-FICuS-01-79','885C5D3F47C3AD99-FICTS-01-58','885C5D3F47C3AD99-uuuuu-01-28','InChI=1S/C16H14ClN3O3/c17-13-14(9-3-7-12(21)8-4-9)20(16(13)23)19-15(22)10-1-5-11(18)6-2-10/h1-8,13-14,21H,18H2,(H,19,22)','InChIKey=OOUGTKSANBNTKO-UHFFFAOYSA-N','Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2ccc(O)cc2)cc1','1'),
	(220280,2,0,NULL,'Consistent with Molecular Formula','C16H13ClN4O4',360.7561,NULL,'598C621D183C7B6F-FICuS-01-61','598C621D183C7B6F-FICTS-01-40','598C621D183C7B6F-uuuuu-01-10','InChI=1S/C16H13ClN4O4/c17-13-14(10-2-1-3-12(8-10)21(24)25)20(16(13)23)19-15(22)9-4-6-11(18)7-5-9/h1-8,13-14H,18H2,(H,19,22)','InChIKey=GQALNQDYFMCIPQ-UHFFFAOYSA-N','Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2cccc([N+](=O)[O-])c2)cc1','1'),
	(220281,2,0,NULL,'Consistent with Molecular Formula','C16H13ClN4O4',360.7561,NULL,'49C7194498E3A8F9-FICuS-01-61','49C7194498E3A8F9-FICTS-01-40','49C7194498E3A8F9-uuuuu-01-10','InChI=1S/C16H13ClN4O4/c17-13-14(9-3-7-12(8-4-9)21(24)25)20(16(13)23)19-15(22)10-1-5-11(18)6-2-10/h1-8,13-14H,18H2,(H,19,22)','InChIKey=DDCJOPUYZCIDQZ-UHFFFAOYSA-N','Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(220282,0,1,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O2',350.2036,NULL,'CEC72D4EA9984ED0-FICuS-01-90','CEC72D4EA9984ED0-FICTS-01-6F','A8B9673F8CE57334-uuuuu-01-16','InChI=1S/C16H13Cl2N3O2/c17-9-15(22)20-14-7-3-12(4-8-14)16(23)21-19-10-11-1-5-13(18)6-2-11/h1-8,10H,9H2,(H,20,22)(H,21,23)/b19-10+','InChIKey=MHJKTYAIXNKDHU-VXLYETTFSA-N','O=C(CCl)Nc1ccc(C(=O)N/N=C/c2ccc(Cl)cc2)cc1','1'),
	(220283,2,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O3',345.7847,NULL,'EACB74C8EB59459A-FICuS-01-90','EACB74C8EB59459A-FICTS-01-6F','EACB74C8EB59459A-uuuuu-01-3F','InChI=1S/C17H16ClN3O3/c1-24-13-8-4-10(5-9-13)15-14(18)17(23)21(15)20-16(22)11-2-6-12(19)7-3-11/h2-9,14-15H,19H2,1H3,(H,20,22)','InChIKey=ZUEVSQKEARMLSV-UHFFFAOYSA-N','COc1ccc(C2C(Cl)C(=O)N2NC(=O)c2ccc(N)cc2)cc1','1'),
	(220284,2,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O2',329.7853,NULL,'856A1A9D86C3D9F1-FICuS-01-72','856A1A9D86C3D9F1-FICTS-01-51','856A1A9D86C3D9F1-uuuuu-01-21','InChI=1S/C17H16ClN3O2/c1-10-2-4-11(5-3-10)15-14(18)17(23)21(15)20-16(22)12-6-8-13(19)9-7-12/h2-9,14-15H,19H2,1H3,(H,20,22)','InChIKey=YNXDEKKYOCGUHL-UHFFFAOYSA-N','Cc1ccc(C2C(Cl)C(=O)N2NC(=O)c2ccc(N)cc2)cc1','1'),
	(220285,2,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O4',361.7841,NULL,'8121740675070CA3-FICuS-01-1E','8121740675070CA3-FICTS-01-FD','8121740675070CA3-uuuuu-01-CD','InChI=1S/C17H16ClN3O4/c1-25-13-8-10(4-7-12(13)22)15-14(18)17(24)21(15)20-16(23)9-2-5-11(19)6-3-9/h2-8,14-15,22H,19H2,1H3,(H,20,23)','InChIKey=XIBPBOMGNOFFTM-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2NC(=O)c2ccc(N)cc2)ccc1O','1'),
	(220286,2,0,NULL,'Consistent with Molecular Formula','C18H18ClN3O4',375.8109,NULL,'0B467DD44E3899C7-FICuS-01-66','0B467DD44E3899C7-FICTS-01-45','0B467DD44E3899C7-uuuuu-01-15','InChI=1S/C18H18ClN3O4/c1-25-13-8-5-11(9-14(13)26-2)16-15(19)18(24)22(16)21-17(23)10-3-6-12(20)7-4-10/h3-9,15-16H,20H2,1-2H3,(H,21,23)','InChIKey=UVDDRVGAYVQLGT-UHFFFAOYSA-N','COc1ccc(C2C(Cl)C(=O)N2NC(=O)c2ccc(N)cc2)cc1OC','1'),
	(220287,2,0,NULL,'Consistent with Molecular Formula','C17H15BrClN3O4',440.6802,NULL,'D090B03319D6332B-FICuS-01-3A','D090B03319D6332B-FICTS-01-19','D090B03319D6332B-uuuuu-01-E9','InChI=1S/C17H15BrClN3O4/c1-26-12-7-9(6-11(18)15(12)23)14-13(19)17(25)22(14)21-16(24)8-2-4-10(20)5-3-8/h2-7,13-14,23H,20H2,1H3,(H,21,24)','InChIKey=PKBYULAWXQAMBX-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2NC(=O)c2ccc(N)cc2)cc(Br)c1O','1'),
	(220288,2,0,NULL,'Consistent with Molecular Formula','C16H13BrClN3O3',410.654,NULL,'1A3179F32B314A96-FICuS-01-42','1A3179F32B314A96-FICTS-01-21','1A3179F32B314A96-uuuuu-01-F1','InChI=1S/C16H13BrClN3O3/c17-9-3-6-12(22)11(7-9)14-13(18)16(24)21(14)20-15(23)8-1-4-10(19)5-2-8/h1-7,13-14,22H,19H2,(H,20,23)','InChIKey=VMFGZUZQTNQQCO-UHFFFAOYSA-N','Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2cc(Br)ccc2O)cc1','1'),
	(220289,2,0,NULL,'Consistent with Molecular Formula','C16H12Br2ClN3O3',489.5501,NULL,'D89B1D62D564E72D-FICuS-01-70','D89B1D62D564E72D-FICTS-01-4F','D89B1D62D564E72D-uuuuu-01-1F','InChI=1S/C16H12Br2ClN3O3/c17-8-5-10(14(23)11(18)6-8)13-12(19)16(25)22(13)21-15(24)7-1-3-9(20)4-2-7/h1-6,12-13,23H,20H2,(H,21,24)','InChIKey=UJYUMVVFXITEMN-UHFFFAOYSA-N','Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2cc(Br)cc(Br)c2O)cc1','1'),
	(220290,2,0,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O2',350.2036,NULL,'E3660F901532A21D-FICuS-01-3D','E3660F901532A21D-FICTS-01-1C','E3660F901532A21D-uuuuu-01-EC','InChI=1S/C16H13Cl2N3O2/c17-12-4-2-1-3-11(12)14-13(18)16(23)21(14)20-15(22)9-5-7-10(19)8-6-9/h1-8,13-14H,19H2,(H,20,22)','InChIKey=UREJEGPGLHQRMX-UHFFFAOYSA-N','Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2ccccc2Cl)cc1','1'),
	(220291,2,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O3',357.7957,NULL,'587C4FB929FF9535-FICuS-01-70','587C4FB929FF9535-FICTS-01-4F','587C4FB929FF9535-uuuuu-01-1F','InChI=1S/C18H16ClN3O3/c1-11(23)20-14-9-7-13(8-10-14)17(24)21-22-16(15(19)18(22)25)12-5-3-2-4-6-12/h2-10,15-16H,1H3,(H,20,23)(H,21,24)','InChIKey=RPSARJLPRTVKIJ-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2ccccc2)cc1','1'),
	(220292,2,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O4',373.7951,NULL,'16CCA60D0DB529A3-FICuS-01-69','16CCA60D0DB529A3-FICTS-01-48','16CCA60D0DB529A3-uuuuu-01-18','InChI=1S/C18H16ClN3O4/c1-10(23)20-12-8-6-11(7-9-12)17(25)21-22-16(15(19)18(22)26)13-4-2-3-5-14(13)24/h2-9,15-16,24H,1H3,(H,20,23)(H,21,25)','InChIKey=KOORPEXWDFHDOD-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2ccccc2O)cc1','1'),
	(220293,2,0,NULL,'Consistent with Molecular Formula','C19H18ClN3O4',387.8219,NULL,'410AB9214DC64EE4-FICuS-01-5E','410AB9214DC64EE4-FICTS-01-3D','410AB9214DC64EE4-uuuuu-01-0D','InChI=1S/C19H18ClN3O4/c1-11(24)21-14-7-3-13(4-8-14)18(25)22-23-17(16(20)19(23)26)12-5-9-15(27-2)10-6-12/h3-10,16-17H,1-2H3,(H,21,24)(H,22,25)','InChIKey=CFUGHBUMEYSBNF-UHFFFAOYSA-N','COc1ccc(C2C(Cl)C(=O)N2NC(=O)c2ccc(NC(C)=O)cc2)cc1','1'),
	(220294,2,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O4',373.7951,NULL,'60757A2C381E8C21-FICuS-01-45','60757A2C381E8C21-FICTS-01-24','60757A2C381E8C21-uuuuu-01-F4','InChI=1S/C18H16ClN3O4/c1-10(23)20-13-6-2-12(3-7-13)17(25)21-22-16(15(19)18(22)26)11-4-8-14(24)9-5-11/h2-9,15-16,24H,1H3,(H,20,23)(H,21,25)','InChIKey=FRYOMEJLSYGIOX-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2ccc(O)cc2)cc1','1'),
	(220295,2,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O5',402.7933,NULL,'11EB76DBF4ACA8DB-FICuS-01-A0','11EB76DBF4ACA8DB-FICTS-01-7F','11EB76DBF4ACA8DB-uuuuu-01-4F','InChI=1S/C18H15ClN4O5/c1-10(24)20-13-6-2-12(3-7-13)17(25)21-22-16(15(19)18(22)26)11-4-8-14(9-5-11)23(27)28/h2-9,15-16H,1H3,(H,20,24)(H,21,25)','InChIKey=KLKYLTUVEVYSPX-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(220296,2,0,NULL,'Consistent with Molecular Formula','C19H18ClN3O5',403.8213,NULL,'BF5A0407A2124388-FICuS-01-3D','BF5A0407A2124388-FICTS-01-1C','BF5A0407A2124388-uuuuu-01-EC','InChI=1S/C19H18ClN3O5/c1-10(24)21-13-6-3-11(4-7-13)18(26)22-23-17(16(20)19(23)27)12-5-8-14(25)15(9-12)28-2/h3-9,16-17,25H,1-2H3,(H,21,24)(H,22,26)','InChIKey=YCHMHIPPMJWXPU-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2NC(=O)c2ccc(NC(C)=O)cc2)ccc1O','1'),
	(220297,2,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O5',417.8481,NULL,'8AFDF37519F74C46-FICuS-01-77','8AFDF37519F74C46-FICTS-01-56','8AFDF37519F74C46-uuuuu-01-26','InChI=1S/C20H20ClN3O5/c1-11(25)22-14-7-4-12(5-8-14)19(26)23-24-18(17(21)20(24)27)13-6-9-15(28-2)16(10-13)29-3/h4-10,17-18H,1-3H3,(H,22,25)(H,23,26)','InChIKey=RWIZYFRKHLJFKW-UHFFFAOYSA-N','COc1ccc(C2C(Cl)C(=O)N2NC(=O)c2ccc(NC(C)=O)cc2)cc1OC','1'),
	(220298,2,0,NULL,'Consistent with Molecular Formula','C19H17BrClN3O5',482.7174,NULL,'BC96D327D1C1B90D-FICuS-01-73','BC96D327D1C1B90D-FICTS-01-52','BC96D327D1C1B90D-uuuuu-01-22','InChI=1S/C19H17BrClN3O5/c1-9(25)22-12-5-3-10(4-6-12)18(27)23-24-16(15(21)19(24)28)11-7-13(20)17(26)14(8-11)29-2/h3-8,15-16,26H,1-2H3,(H,22,25)(H,23,27)','InChIKey=ZCJAKMCEPSEHHG-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2NC(=O)c2ccc(NC(C)=O)cc2)cc(Br)c1O','1'),
	(220299,2,1,NULL,'Consistent with Molecular Formula','C20H18ClN3O3',383.8335,NULL,'1C347BE2C0DF2318-FICuS-01-5D','1C347BE2C0DF2318-FICTS-01-3C','1C347BE2C0DF2318-uuuuu-01-0C','InChI=1S/C20H18ClN3O3/c1-13(25)22-16-10-8-15(9-11-16)19(26)23-24-17(18(21)20(24)27)12-7-14-5-3-2-4-6-14/h2-12,17-18H,1H3,(H,22,25)(H,23,26)','InChIKey=VJBMUESHSPZPMA-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)NN2C(=O)C(Cl)C2/C=C/c2ccccc2)cc1','1'),
	(220300,2,0,NULL,'Consistent with Molecular Formula','C18H14Br2ClN3O4',531.5873,NULL,'96B4C3B553F9EF40-FICuS-01-6F','96B4C3B553F9EF40-FICTS-01-4E','96B4C3B553F9EF40-uuuuu-01-1E','InChI=1S/C18H14Br2ClN3O4/c1-8(25)22-11-4-2-9(3-5-11)17(27)23-24-15(14(21)18(24)28)12-6-10(19)7-13(20)16(12)26/h2-7,14-15,26H,1H3,(H,22,25)(H,23,27)','InChIKey=YNJWHZUHXFDTOL-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2cc(Br)cc(Br)c2O)cc1','1'),
	(220301,1,1,NULL,'Consistent with Molecular Formula','C17H14ClN3O4',359.7683,NULL,'ACEA3E782DB75F4F-FICuS-01-9C','ACEA3E782DB75F4F-FICTS-01-7B','ACEA3E782DB75F4F-uuuuu-01-4B','InChI=1S/C17H14ClN3O4/c1-10(22)19-12-6-4-11(5-7-12)16(23)20-21-14(15(18)17(21)24)9-13-3-2-8-25-13/h2-9,15H,1H3,(H,19,22)(H,20,23)','InChIKey=RBFYPIYXDYCZLF-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)NN2C(=O)C(Cl)/C2=C\\c2ccco2)cc1','1'),
	(220302,2,0,NULL,'Consistent with Molecular Formula','C18H15BrClN3O4',452.6912,NULL,'F5F5477F4AA0742B-FICuS-01-6A','F5F5477F4AA0742B-FICTS-01-49','F5F5477F4AA0742B-uuuuu-01-19','InChI=1S/C18H15BrClN3O4/c1-9(24)21-12-5-2-10(3-6-12)17(26)22-23-16(15(20)18(23)27)13-8-11(19)4-7-14(13)25/h2-8,15-16,25H,1H3,(H,21,24)(H,22,26)','InChIKey=KWNMQIRTJRMJMU-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2cc(Br)ccc2O)cc1','1'),
	(220303,2,0,NULL,'Consistent with Molecular Formula','C21H22ClN3O6',447.8743,NULL,'F1B06D5C1615DC9F-FICuS-01-75','F1B06D5C1615DC9F-FICTS-01-54','F1B06D5C1615DC9F-uuuuu-01-24','InChI=1S/C21H22ClN3O6/c1-11(26)23-14-7-5-12(6-8-14)20(27)24-25-18(17(22)21(25)28)13-9-15(29-2)19(31-4)16(10-13)30-3/h5-10,17-18H,1-4H3,(H,23,26)(H,24,27)','InChIKey=HIXFLJPXFRBGRX-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2NC(=O)c2ccc(NC(C)=O)cc2)cc(OC)c1OC','1'),
	(220304,2,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N3O3',392.2408,NULL,'028866B5EC25792B-FICuS-01-4F','028866B5EC25792B-FICTS-01-2E','028866B5EC25792B-uuuuu-01-FE','InChI=1S/C18H15Cl2N3O3/c1-10(24)21-14-8-4-12(5-9-14)17(25)22-23-16(15(20)18(23)26)11-2-6-13(19)7-3-11/h2-9,15-16H,1H3,(H,21,24)(H,22,25)','InChIKey=QCEQRDCZBULHAX-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2ccc(Cl)cc2)cc1','1'),
	(220305,2,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O5',402.7933,NULL,'B89FDB9708953146-FICuS-01-5A','B89FDB9708953146-FICTS-01-39','B89FDB9708953146-uuuuu-01-09','InChI=1S/C18H15ClN4O5/c1-10(24)20-13-7-5-11(6-8-13)17(25)21-22-16(15(19)18(22)26)12-3-2-4-14(9-12)23(27)28/h2-9,15-16H,1H3,(H,20,24)(H,21,25)','InChIKey=UJKDDLCIUWQQGU-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2cccc([N+](=O)[O-])c2)cc1','1'),
	(220306,0,0,NULL,'Consistent with Molecular Formula','C13H9BrN2O2S',337.1903,NULL,'4623CD5B24BCD6D1-FICuS-01-6E','4623CD5B24BCD6D1-FICTS-01-4D','4623CD5B24BCD6D1-uuuuu-01-1D','InChI=1S/C13H9BrN2O2S/c14-7-4-3-6-9-12(19-11(6)10(7)17)15-8-2-1-5-16(8)13(9)18/h3-4,17H,1-2,5H2','InChIKey=PCJYQCZDTDWCQW-UHFFFAOYSA-N','O=c1c2c(nc3n1CCC3)sc1c(O)c(Br)ccc12',NULL),
	(220307,0,1,NULL,'Consistent with Molecular Formula','C22H16N8NaO12S2',671.5246,NULL,'870C9C8FAA97BCE5-FICuS-01-94','870C9C8FAA97BCE5-FICTS-01-73','B1ED6227CA46A60B-uuuuu-01-1A','InChI=1S/C22H16N8O12S2.Na/c31-19-15(17(21(33)34)27-29-19)25-23-11-5-3-9(13(7-11)43(37,38)39)1-2-10-4-6-12(8-14(10)44(40,41)42)24-26-16-18(22(35)36)28-30-20(16)32;/h1-8H,(H,33,34)(H,35,36)(H2,27,29,31)(H2,28,30,32)(H,37,38,39)(H,40,41,42);/q;+1','InChIKey=DDFOHAQDPHGXPI-UHFFFAOYSA-N','O=C(O)c1n[nH]c(O)c1/N=N/c1ccc(/C=C/c2ccc(/N=N/c3c(C(=O)O)n[nH]c3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(220308,0,1,NULL,'Consistent with Molecular Formula','C36H30N7O14S4',912.9115,NULL,'D0B4CAD7AD5358E3-FICuS-01-82','D0B4CAD7AD5358E3-FICTS-01-61','81EF4279F0B9FE18-uuuuu-01-25','InChI=1S/C32H22N6O14S4.C4H12N/c39-31-23(15-27(55(47,48)49)21-3-1-11-33-29(21)31)37-35-19-9-7-17(25(13-19)53(41,42)43)5-6-18-8-10-20(14-26(18)54(44,45)46)36-38-24-16-28(56(50,51)52)22-4-2-12-34-30(22)32(24)40;1-5(2,3)4/h1-16,39-40H,(H,41,42,43)(H,44,45,46)','InChIKey=OFLXLORPYGCOFD-UHFFFAOYSA-J','C[N+](C)(C)C.O=S(=O)([O-])c1cc(/N=N/c2cc(S(=O)(=O)[O-])c3cccnc3c2O)ccc1/C=C/c1ccc(/N=N/c2cc(S(=O)(=O)[O-])c3cccnc3c2O)cc1S(=O)(=O)[O-]','1'),
	(220309,0,1,NULL,'No Comparision - Unparameterized Atom - Li(a57) connected atoms =[ ]','C32H22LiN6O14S4',849.7386,'5-Quinolinesulfonic acid, 7,7\'-(1,2-ethenediyl)bis [(3-sulfo-4,1-phenylene)azo]bis[8-hydroxy-, hexalithium salt','E335D4AD4397CB36-FICuS-01-69','E335D4AD4397CB36-FICTS-01-48','81EF4279F0B9FE18-uuuuu-01-25','InChI=1S/C32H22N6O14S4.Li/c39-31-23(15-27(55(47,48)49)21-3-1-11-33-29(21)31)37-35-19-9-7-17(25(13-19)53(41,42)43)5-6-18-8-10-20(14-26(18)54(44,45)46)36-38-24-16-28(56(50,51)52)22-4-2-12-34-30(22)32(24)40;/h1-16,39-40H,(H,41,42,43)(H,44,45,46)(H,47,48,49)(','InChIKey=GGVSZBGXHDUKAT-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)ccc1/C=C/c1ccc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)cc1S(=O)(=O)O.[Li+]','1'),
	(220310,15,0,NULL,'Consistent with Molecular Formula','C29H48O7',508.694,'Contignasterol','A8E690ED21FCFEE1-FICuS-01-9A','A8E690ED21FCFEE1-FICTS-01-79','FF9CFB1E75AF0F9E-uuuuu-01-63','InChI=1S/C29H48O7/c1-13(2)15-10-20(36-21(32)11-15)14(3)17-12-19(31)23-22-16(6-8-29(17,23)5)28(4)9-7-18(30)25(33)24(28)27(35)26(22)34/h13-18,20-27,30,32-35H,6-12H2,1-5H3/t14?,15-,16?,17+,18?,20?,21?,22+,23+,24?,25-,26+,27?,28+,29+/m0/s1','InChIKey=IRHVLQMEQPABHG-YVDIUZAXSA-N','CC(C)C1CC(O)OC(C(C)C2CC(=O)C3C4C(O)C(O)C5C(O)C(O)CCC5(C)C4CCC23C)C1','1'),
	(220311,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O2',335.4048,NULL,'D1129D0DCB8F70EC-FICuS-01-82','D1129D0DCB8F70EC-FICTS-01-61','D1129D0DCB8F70EC-uuuuu-01-31','InChI=1S/C20H21N3O2/c1-14(24)15-7-6-8-16(11-15)22-12-23-18-10-5-4-9-17(18)21-19(23)20(2,3)25-13-22/h4-11H,12-13H2,1-3H3','InChIKey=MIYQFXMVDFYIAM-UHFFFAOYSA-N','CC(=O)c1cccc(N2COC(C)(C)c3nc4ccccc4n3C2)c1',NULL),
	(220312,0,0,NULL,'Consistent with Molecular Formula','C18H18ClN3O',327.8127,NULL,'B790FF6B65FA31EC-FICuS-01-8B','B790FF6B65FA31EC-FICTS-01-6A','B790FF6B65FA31EC-uuuuu-01-3A','InChI=1S/C18H18ClN3O/c1-18(2)17-20-15-5-3-4-6-16(15)22(17)11-21(12-23-18)14-9-7-13(19)8-10-14/h3-10H,11-12H2,1-2H3','InChIKey=XKKVYZYWVUINKZ-UHFFFAOYSA-N','CC1(C)OCN(c2ccc(Cl)cc2)Cn2c1nc1ccccc12',NULL),
	(220313,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O2',378.473,NULL,'F0BD06E5542469D8-FICuS-01-5D','F0BD06E5542469D8-FICTS-01-3C','F0BD06E5542469D8-uuuuu-01-0C','InChI=1S/C22H26N4O2/c1-22(2)21-23-19-5-3-4-6-20(19)26(21)15-25(16-28-22)18-9-7-17(8-10-18)24-11-13-27-14-12-24/h3-10H,11-16H2,1-2H3','InChIKey=JHAHMXUOSUZVOH-UHFFFAOYSA-N','CC1(C)OCN(c2ccc(N3CCOCC3)cc2)Cn2c1nc1ccccc12',NULL),
	(220314,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O3S',372.441,NULL,'75F3CC897A4DDF55-FICuS-01-87','75F3CC897A4DDF55-FICTS-01-66','75F3CC897A4DDF55-uuuuu-01-36','InChI=1S/C18H20N4O3S/c1-18(2)17-20-15-5-3-4-6-16(15)22(17)11-21(12-25-18)13-7-9-14(10-8-13)26(19,23)24/h3-10H,11-12H2,1-2H3,(H2,19,23,24)','InChIKey=WJILRHLBHDDLRJ-UHFFFAOYSA-N','CC1(C)OCN(c2ccc(S(N)(=O)=O)cc2)Cn2c1nc1ccccc12',NULL),
	(220315,0,1,NULL,'Consistent with Molecular Formula','C19H18N4O2',334.3768,NULL,'E7CC132B42667717-FICuS-01-49','E7CC132B42667717-FICTS-01-28','5A85EF7723CCEC73-uuuuu-01-2F','InChI=1S/C19H18N4O2/c1-14-17(13-20-21-18(24)15-9-5-3-6-10-15)19(25)23(22(14)2)16-11-7-4-8-12-16/h3-13H,1-2H3,(H,21,24)/b20-13+','InChIKey=KWWDQDXKNRLKAV-DEDYPNTBSA-N','Cc1c(/C=N/NC(=O)c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(220316,0,1,NULL,'Consistent with Molecular Formula','C20H20N4O3',364.403,NULL,'DA82D6685C02181D-FICuS-01-56','DA82D6685C02181D-FICTS-01-35','6EC262069EF90040-uuuuu-01-F5','InChI=1S/C20H20N4O3/c1-14-18(20(26)24(23(14)2)16-7-5-4-6-8-16)13-21-22-19(25)15-9-11-17(27-3)12-10-15/h4-13H,1-3H3,(H,22,25)/b21-13+','InChIKey=BJJUWMOEJIIKTP-FYJGNVAPSA-N','COc1ccc(C(=O)N/N=C/c2c(C)n(C)n(-c3ccccc3)c2=O)cc1','1'),
	(220317,0,1,NULL,'Consistent with Molecular Formula','C19H17ClN4O2',368.8219,NULL,'A7E536955304E6EC-FICuS-01-5F','A7E536955304E6EC-FICTS-01-3E','6F17B5ECB6D7EC73-uuuuu-01-3E','InChI=1S/C19H17ClN4O2/c1-13-17(12-21-22-18(25)14-8-10-15(20)11-9-14)19(26)24(23(13)2)16-6-4-3-5-7-16/h3-12H,1-2H3,(H,22,25)/b21-12+','InChIKey=ZFTUJVILWGKJFN-CIAFOILYSA-N','Cc1c(/C=N/NC(=O)c2ccc(Cl)cc2)c(=O)n(-c2ccccc2)n1C','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(220318,0,1,NULL,'Consistent with Molecular Formula','C19H18N4O3',350.3762,NULL,'B1E869A8A11FA312-FICuS-01-5F','B1E869A8A11FA312-FICTS-01-3E','52DFA0D6213E6EE3-uuuuu-01-20','InChI=1S/C19H18N4O3/c1-13-16(12-20-21-18(25)15-10-6-7-11-17(15)24)19(26)23(22(13)2)14-8-4-3-5-9-14/h3-12,24H,1-2H3,(H,21,25)/b20-12+','InChIKey=CBICRZIRWSPYNP-UDWIEESQSA-N','Cc1c(/C=N/NC(=O)c2ccccc2O)c(=O)n(-c2ccccc2)n1C','1'),
	(220319,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'D93C4E60CCDC6B99-FICuS-01-90','D93C4E60CCDC6B99-FICTS-01-6F','D93C4E60CCDC6B99-uuuuu-01-3F','InChI=1S/C19H16N4O2/c1-13-16(18-21-20-17(25-18)14-9-5-3-6-10-14)19(24)23(22(13)2)15-11-7-4-8-12-15/h3-12H,1-2H3','InChIKey=RYRSILNKRKLDCH-UHFFFAOYSA-N','Cc1c(-c2nnc(-c3ccccc3)o2)c(=O)n(-c2ccccc2)n1C',NULL),
	(220320,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O3',362.3872,NULL,'B76FB98733DC5D59-FICuS-01-7A','B76FB98733DC5D59-FICTS-01-59','B76FB98733DC5D59-uuuuu-01-29','InChI=1S/C20H18N4O3/c1-13-17(20(25)24(23(13)2)15-7-5-4-6-8-15)19-22-21-18(27-19)14-9-11-16(26-3)12-10-14/h4-12H,1-3H3','InChIKey=MCNUDOMMWCXLIU-UHFFFAOYSA-N','COc1ccc(-c2nnc(-c3c(C)n(C)n(-c4ccccc4)c3=O)o2)cc1',NULL),
	(220321,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O2',366.8061,NULL,'1BE3DBAD33F67678-FICuS-01-7B','1BE3DBAD33F67678-FICTS-01-5A','1BE3DBAD33F67678-uuuuu-01-2A','InChI=1S/C19H15ClN4O2/c1-12-16(19(25)24(23(12)2)15-6-4-3-5-7-15)18-22-21-17(26-18)13-8-10-14(20)11-9-13/h3-11H,1-2H3','InChIKey=APWBWASUHPOENO-UHFFFAOYSA-N','Cc1c(-c2nnc(-c3ccc(Cl)cc3)o2)c(=O)n(-c2ccccc2)n1C',NULL),
	(220322,0,1,'101868-30-8','Consistent with Molecular Formula','C19H16Br2N4O3',508.1684,'Salicylic acid, 3,5-dibromo-, [(2,5-dihydro-2,3-dimethyl-5-oxo-1-phenyl-1H-pyrazol-4-yl) methylene]hydrazide\nBenzoic acid, 3,5-dibromo-2-hydroxy-, [(2,5-dihydro-2,3-dimethyl-5-oxo-1-phenyl-1H-pyrazol-4-yl)methylene]hydrazide\nSalicylic acid, 3,5-dibromo-,(antipyrinylmethylene)hydrazide','3130347D4DC88B5B-FICuS-01-54','3130347D4DC88B5B-FICTS-01-33','AACAE1F8E381064E-uuuuu-01-30','InChI=1S/C19H16Br2N4O3/c1-11-15(19(28)25(24(11)2)13-6-4-3-5-7-13)10-22-23-18(27)14-8-12(20)9-16(21)17(14)26/h3-10,26H,1-2H3,(H,23,27)/b22-10+','InChIKey=MCHSUKWGSALGLY-LSHDLFTRSA-N','Cc1c(/C=N/NC(=O)c2cc(Br)cc(Br)c2O)c(=O)n(-c2ccccc2)n1C','1'),
	(220323,0,0,NULL,'Consistent with Molecular Formula','C17H19N5O',309.37,NULL,'366633376362FA8C-FICuS-01-3F','366633376362FA8C-FICTS-01-1E','366633376362FA8C-uuuuu-01-EE','InChI=1S/C17H19N5O/c1-2-4-17-16(3-1)19-20-22(17)13-18-14-5-7-15(8-6-14)21-9-11-23-12-10-21/h1-8,18H,9-13H2','InChIKey=NPLYMUHRIYZVLO-UHFFFAOYSA-N','c1ccc2c(c1)nnn2CNc1ccc(N2CCOCC2)cc1',NULL),
	(220324,0,0,NULL,'Consistent with Molecular Formula','C18H21N5',307.3974,NULL,'D94E3506D47F80DB-FICuS-01-6E','D94E3506D47F80DB-FICTS-01-4D','D94E3506D47F80DB-uuuuu-01-1D','InChI=1S/C18H21N5/c1-4-12-22(13-5-1)16-10-8-15(9-11-16)19-14-23-18-7-3-2-6-17(18)20-21-23/h2-3,6-11,19H,1,4-5,12-14H2','InChIKey=FEJWFJLDFCOIKG-UHFFFAOYSA-N','c1ccc2c(c1)nnn2CNc1ccc(N2CCCCC2)cc1',NULL),
	(220325,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O',266.3018,NULL,'BDD8305A9F71E829-FICuS-01-71','BDD8305A9F71E829-FICTS-01-50','BDD8305A9F71E829-uuuuu-01-20','InChI=1S/C15H14N4O/c1-11(20)12-5-4-6-13(9-12)16-10-19-15-8-3-2-7-14(15)17-18-19/h2-9,16H,10H2,1H3','InChIKey=NCTNTDGWEHZVJS-UHFFFAOYSA-N','CC(=O)c1cccc(NCn2nnc3ccccc32)c1',NULL),
	(220326,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN4O',362.8177,NULL,'9D2E06E26C88F2F6-FICuS-01-75','9D2E06E26C88F2F6-FICTS-01-54','9D2E06E26C88F2F6-uuuuu-01-24','InChI=1S/C20H15ClN4O/c21-15-10-11-17(16(12-15)20(26)14-6-2-1-3-7-14)22-13-25-19-9-5-4-8-18(19)23-24-25/h1-12,22H,13H2','InChIKey=CVYBQZPOOPSHHE-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(Cl)ccc1NCn1nnc2ccccc21',NULL),
	(220327,1,0,NULL,'Consistent with Molecular Formula','C31H45O6P',544.6667,NULL,'DF4A1E97730A620E-FICuS-01-64','DF4A1E97730A620E-FICTS-01-43','DF4A1E97730A620E-uuuuu-01-13','InChI=1S/C31H45O6P/c1-2-3-4-5-6-7-8-9-13-26-38(32,28-14-11-10-12-15-28)29-16-17-30-31(27-29)37-25-23-35-21-19-33-18-20-34-22-24-36-30/h2,10-12,14-17,27H,1,3-9,13,18-26H2','InChIKey=VNESALLUNPJGSF-UHFFFAOYSA-N','C=CCCCCCCCCCP(=O)(c1ccccc1)c1ccc2c(c1)OCCOCCOCCOCCO2','1'),
	(220328,0,1,NULL,'Consistent with Molecular Formula','C23H19IN2O2S2',546.4398,'ANTINEOPLASTIC-651710','D6FCCAC1ADBE6105-FICuS-01-9A','D6FCCAC1ADBE6105-FICTS-01-79','EE2DCB6CA0D60D5D-uuuuu-01-4C','InChI=1S/C23H19N2O2S2.HI/c1-3-24-16-8-4-6-10-19(16)28-21(24)13-12-15-14-18(23(26)27-2)25-17-9-5-7-11-20(17)29-22(15)25;/h4-14H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=XCEYHYKIBZIKSD-UHFFFAOYSA-M','CC[n+]1c(/C=C/c2cc(C(=O)OC)n3c2sc2ccccc23)sc2ccccc21.[I-]','1'),
	(220329,1,0,NULL,'Consistent with Molecular Formula','C12H12F6NO4P',379.1953,NULL,'3AEAF373275275FA-FICuS-01-67','3AEAF373275275FA-FICTS-01-46','3AEAF373275275FA-uuuuu-01-16','InChI=1S/C12H12F6NO4P/c1-22-24(21,23-2)10(12(16,17)18,8-6-4-3-5-7-8)19-9(20)11(13,14)15/h3-7H,1-2H3,(H,19,20)','InChIKey=VAPHZVWKFRQWHC-UHFFFAOYSA-N','COP(=O)(OC)C(NC(=O)C(F)(F)F)(c1ccccc1)C(F)(F)F','1'),
	(220330,0,1,NULL,'Consistent with Molecular Formula','C15H9N5',259.2696,NULL,'62DC890594E7B79B-FICuS-01-69','026CA2AACBE2672C-FICTS-01-54','62DC890594E7B79B-uuuuu-01-18','InChI=1S/C15H9N5/c16-7-12(15(19)13(8-17)9-18)6-10-1-2-14-11(5-10)3-4-20-14/h1-6,20H,19H2/b12-6+','InChIKey=CMMDWEJTQUTCKG-WUXMJOGZSA-N','N#CC(C#N)=C(N)/C(C#N)=C/c1ccc2[nH]ccc2c1','1'),
	(220331,1,0,NULL,'Consistent with Molecular Formula','C23H22O5',378.4238,'Xanthone 4','D1E1EBFCBC96F366-FICuS-01-9B','D1E1EBFCBC96F366-FICTS-01-7A','D1E1EBFCBC96F366-uuuuu-01-4A','InChI=1S/C23H22O5/c1-13(2)6-5-10-23(3)11-9-14-18(28-23)12-17(25)19-20(26)15-7-4-8-16(24)21(15)27-22(14)19/h4,6-9,11-12,24-25H,5,10H2,1-3H3','InChIKey=LVANTWLBTIEHSX-UHFFFAOYSA-N','CC(C)=CCCC1(C)C=Cc2c(cc(O)c3c(=O)c4cccc(O)c4oc23)O1','1'),
	(220332,4,0,'147318-81-8','Consistent with Molecular Formula','C33H41N5O6S2',667.8368,'KNI-272\nKNI 272\n4-Thiazolidinecarboxamide, N-(1,1-dimethylethyl)-3- [2-hydroxy-3-[[2-[[(5-isoquinolinyloxy)acetyl]amino]-3- (methylthio)-1-oxopropyl]amino]-1-oxo-4-phenylbutyl]-,[4R-[3[2S*,3S*(R*)],4R*]]','A2184143808EAA9C-FICuS-01-52','A2184143808EAA9C-FICTS-01-31','0284D550A8F602DF-uuuuu-01-03','InChI=1S/C33H41N5O6S2/c1-33(2,3)37-31(42)26-19-46-20-38(26)32(43)29(40)24(15-21-9-6-5-7-10-21)36-30(41)25(18-45-4)35-28(39)17-44-27-12-8-11-22-16-34-14-13-23(22)27/h5-14,16,24-26,29,40H,15,17-20H2,1-4H3,(H,35,39)(H,36,41)(H,37,42)/t24?,25-,26-,29?/m0/s1','InChIKey=NJBBLOIWMSYVCQ-OKHMJZBSSA-N','CSCC(NC(=O)COc1cccc2cnccc12)C(=O)NC(Cc1ccccc1)C(O)C(=O)N1CSCC1C(=O)NC(C)(C)C','1'),
	(220333,2,0,NULL,'Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'1DEECF31814B105C-FICuS-01-6B','1DEECF31814B105C-FICTS-01-4A','1DEECF31814B105C-uuuuu-01-1A','InChI=1S/C15H10O3/c16-14-11-8-4-5-9-12(11)15(18-14)13(17-15)10-6-2-1-3-7-10/h1-9,13H','InChIKey=YQDYZPHMROBRNT-UHFFFAOYSA-N','O=C1OC2(OC2c2ccccc2)c2ccccc21','1'),
	(220334,0,0,NULL,'Consistent with Molecular Formula','C25H27NO7',453.4908,NULL,'BE8656A9598CDF5A-FICuS-01-8A','BE8656A9598CDF5A-FICTS-01-69','BE8656A9598CDF5A-uuuuu-01-39','InChI=1S/C25H27NO7/c1-30-18-12-15-10-17-23-14(8-9-26(17)21(27)6-5-7-22(28)29)11-20(32-3)25(33-4)24(23)16(15)13-19(18)31-2/h10-13H,5-9H2,1-4H3,(H,28,29)','InChIKey=NBQBKQUTUYIBKR-UHFFFAOYSA-N','COc1cc2cc3c4c(cc(OC)c(OC)c4c2cc1OC)CCN3C(=O)CCCC(=O)O',NULL),
	(220335,0,0,NULL,'Consistent with Molecular Formula','C24H25NO7',439.464,NULL,'806DF4FB051002B5-FICuS-01-4A','806DF4FB051002B5-FICTS-01-29','806DF4FB051002B5-uuuuu-01-F9','InChI=1S/C24H25NO7/c1-29-17-11-14-9-16-22-13(7-8-25(16)20(26)5-6-21(27)28)10-19(31-3)24(32-4)23(22)15(14)12-18(17)30-2/h9-12H,5-8H2,1-4H3,(H,27,28)','InChIKey=ODJDZYFHAFWCHK-UHFFFAOYSA-N','COc1cc2cc3c4c(cc(OC)c(OC)c4c2cc1OC)CCN3C(=O)CCC(=O)O',NULL),
	(220336,0,0,NULL,'Consistent with Molecular Formula','C17H22Cl4N2O',412.1856,NULL,'5B363FB7ED72FEE3-FICuS-01-8E','5B363FB7ED72FEE3-FICTS-01-6D','5B363FB7ED72FEE3-uuuuu-01-3D','InChI=1S/C17H22Cl4N2O/c18-15(19)13-14(16(20)21)23(12-9-5-2-6-10-12)17(24)22(13)11-7-3-1-4-8-11/h11-12H,1-10H2','InChIKey=RJFKWGUZANATSB-UHFFFAOYSA-N','O=c1n(C2CCCCC2)c(=C(Cl)Cl)c(=C(Cl)Cl)n1C1CCCCC1',NULL),
	(220337,10,0,NULL,'Consistent with Molecular Formula','C48H64N4O13S',937.1126,'Homovinblastine methanesulfonate salt','17031B0AC40A0E6B-FICuS-01-4B','17031B0AC40A0E6B-FICTS-01-2A','5814627AA3E8036C-uuuuu-01-F5','InChI=1S/C47H60N4O9.CH4O4S/c1-8-43(55)24-29-25-46(41(53)58-6,37-31(15-12-19-50(26-29)27-43)30-14-10-11-16-34(30)48-37)33-22-32-35(23-36(33)57-5)49(4)39-45(32)18-21-51-20-13-17-44(9-2,38(45)51)40(60-28(3)52)47(39,56)42(54)59-7;1-5-6(2,3)4/h10-11,13-14,16-1','InChIKey=ZTESAYQRCHVTAU-RYQDKXBUSA-N','CCC1(O)CC2CN(CCCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(OC(C)=O)C5(CC)C=CCN6CCC43C65)C2)C1.COS(=O)(=O)O','1'),
	(220338,11,0,NULL,'Consistent with Molecular Formula','C48H62N4O12S',919.0974,'.alpha.-Cyclopentoblastine methanesulfonate salt','7B80AA8E56A9BE2E-FICuS-01-8A','7B80AA8E56A9BE2E-FICTS-01-69','152E90706CABD3E0-uuuuu-01-0B','InChI=1S/C47H58N4O8.CH4O4S/c1-7-44-17-11-19-51-21-18-45(39(44)51)33-22-34(37(56-4)23-36(33)49(3)40(45)47(55,43(54)58-6)41(44)59-27(2)52)46(42(53)57-5)24-29-26-50(25-28-12-10-14-30(28)29)20-16-32-31-13-8-9-15-35(31)48-38(32)46;1-5-6(2,3)4/h8-9,11,13,15,17,','InChIKey=XUQAHZBKBGWRQR-UXIFXUQNSA-N','CCC12C=CCN3CCC4(c5cc(C6(C(=O)OC)CC7CN(CCc8c6[nH]c6ccccc86)CC6CCCC67)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32.COS(=O)(=O)O','1'),
	(220339,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O3S2',360.445,NULL,'617993C99CEE8A0E-FICuS-01-7A','617993C99CEE8A0E-FICTS-01-59','617993C99CEE8A0E-uuuuu-01-29','InChI=1S/C17H16N2O3S2/c1-4-23-17-18-14-13(9(2)10(3)24-14)15(20)19(17)12-7-5-11(6-8-12)16(21)22/h5-8H,4H2,1-3H3,(H,21,22)','InChIKey=HWXIYSHIOLVZBC-UHFFFAOYSA-N','CCSc1nc2sc(C)c(C)c2c(=O)n1-c1ccc(C(=O)O)cc1',NULL),
	(220340,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O3S2',388.4986,'4-(2-ethylthio-5,6-dimethyl-4-oxo-3,4-dihydro-thieno/2,3-d/ pyrimidin-3-yl)benzoic acid, ethyl ester','CCAE11AC7ACC4ACA-FICuS-01-B0','CCAE11AC7ACC4ACA-FICTS-01-8F','CCAE11AC7ACC4ACA-uuuuu-01-5F','InChI=1S/C19H20N2O3S2/c1-5-24-18(23)13-7-9-14(10-8-13)21-17(22)15-11(3)12(4)26-16(15)20-19(21)25-6-2/h7-10H,5-6H2,1-4H3','InChIKey=KXOYSMWLMKXHSQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(-n2c(SCC)nc3sc(C)c(C)c3c2=O)cc1',NULL),
	(220341,1,0,NULL,'Consistent with Molecular Formula','C10H16ClO2P',234.662,NULL,'FFA45200F3B9B85D-FICuS-01-76','FFA45200F3B9B85D-FICTS-01-55','FFA45200F3B9B85D-uuuuu-01-25','InChI=1S/C10H16ClO2P/c1-7(2)13-14(12)5-8(3)10(11)9(4)6-14/h5,7H,6H2,1-4H3','InChIKey=LHDZLLWPCVALHO-UHFFFAOYSA-N','CC1=CP(=O)(OC(C)C)CC(C)=C1Cl','1'),
	(220342,1,0,NULL,'Consistent with Molecular Formula','C10H16ClO3P',250.6614,NULL,'78DCEB496D83D36D-FICuS-01-87','78DCEB496D83D36D-FICTS-01-66','78DCEB496D83D36D-uuuuu-01-36','InChI=1S/C10H16ClO3P/c1-4-13-9-7-15(12,14-5-2)6-8(3)10(9)11/h7H,4-6H2,1-3H3','InChIKey=ZTVHLWYBQKMLGH-UHFFFAOYSA-N','CCOC1=CP(=O)(OCC)CC(C)=C1Cl','1'),
	(220343,1,0,NULL,'Consistent with Molecular Formula','C9H14ClO3P',236.6346,NULL,'27AE9FF378AFA35C-FICuS-01-90','88434BBCB54873DD-FICTS-01-4D','27AE9FF378AFA35C-uuuuu-01-3F','InChI=1S/C9H14ClO3P/c1-3-4-13-14(12)5-7(2)9(10)8(11)6-14/h6,11H,3-5H2,1-2H3','InChIKey=OWNPQNKVSYOABJ-UHFFFAOYSA-N','CCCOP1(=O)C=C(O)C(Cl)=C(C)C1','1'),
	(220344,2,0,NULL,'Consistent with Molecular Formula','C12H22ClO3P',280.7308,NULL,'64F86E145D2BD8DE-FICuS-01-81','64F86E145D2BD8DE-FICTS-01-60','64F86E145D2BD8DE-uuuuu-01-30','InChI=1S/C12H22ClO3P/c1-5-6-7-16-17(14)8-10(2)11(13)12(3,9-17)15-4/h5-9H2,1-4H3','InChIKey=HUXGEBOFGVLCDR-UHFFFAOYSA-N','CCCCOP1(=O)CC(C)=C(Cl)C(C)(OC)C1','1'),
	(220345,5,0,NULL,'Consistent with Molecular Formula','C7H11NO6',205.167,NULL,'6CCC65046B61ED47-FICuS-01-68','6CCC65046B61ED47-FICTS-01-47','6CCC65046B61ED47-uuuuu-01-17','InChI=1S/C7H11NO6/c9-1-2(10)4-3(11)5-6(13-4)8-7(12)14-5/h2-6,9-11H,1H2,(H,8,12)','InChIKey=CPBONPURCYQKHB-UHFFFAOYSA-N','O=C1NC2OC(C(O)CO)C(O)C2O1','1'),
	(220346,4,0,NULL,'Consistent with Molecular Formula','C6H9NO5',175.1408,NULL,'160920B97813A256-FICuS-01-25','160920B97813A256-FICTS-01-04','160920B97813A256-uuuuu-01-D4','InChI=1S/C6H9NO5/c8-1-2-3(9)4-5(11-2)7-6(10)12-4/h2-5,8-9H,1H2,(H,7,10)','InChIKey=JHLJBMKXTOOGCW-UHFFFAOYSA-N','O=C1NC2OC(CO)C(O)C2O1','1'),
	(220347,5,0,NULL,'Consistent with Molecular Formula','C7H11NO6',205.167,NULL,'203643974A51896A-FICuS-01-2C','203643974A51896A-FICTS-01-0B','203643974A51896A-uuuuu-01-DB','InChI=1S/C7H11NO6/c9-1-2-3(10)4(11)5-6(13-2)8-7(12)14-5/h2-6,9-11H,1H2,(H,8,12)','InChIKey=OGXZKGPIPOPCFT-UHFFFAOYSA-N','O=C1NC2OC(CO)C(O)C(O)C2O1','1'),
	(220348,4,0,NULL,'Consistent with Molecular Formula','C6H9NO5',175.1408,NULL,'E4B40E88B0207204-FICuS-01-3C','E4B40E88B0207204-FICTS-01-1B','E4B40E88B0207204-uuuuu-01-EB','InChI=1S/C6H9NO5/c8-2-1-11-5-4(3(2)9)12-6(10)7-5/h2-5,8-9H,1H2,(H,7,10)','InChIKey=NGGRTAGJJCEQOG-UHFFFAOYSA-N','O=C1NC2OCC(O)C(O)C2O1','1'),
	(220349,5,0,NULL,'Consistent with Molecular Formula','C7H11NO6',205.167,NULL,'203643974A51896A-FICuS-01-2C','203643974A51896A-FICTS-01-0B','203643974A51896A-uuuuu-01-DB','InChI=1S/C7H11NO6/c9-1-2-3(10)4(11)5-6(13-2)8-7(12)14-5/h2-6,9-11H,1H2,(H,8,12)','InChIKey=OGXZKGPIPOPCFT-UHFFFAOYSA-N','O=C1NC2OC(CO)C(O)C(O)C2O1','1'),
	(220350,4,0,NULL,'Consistent with Molecular Formula','C6H9NO5',175.1408,NULL,'160920B97813A256-FICuS-01-25','160920B97813A256-FICTS-01-04','160920B97813A256-uuuuu-01-D4','InChI=1S/C6H9NO5/c8-1-2-3(9)4-5(11-2)7-6(10)12-4/h2-5,8-9H,1H2,(H,7,10)','InChIKey=JHLJBMKXTOOGCW-UHFFFAOYSA-N','O=C1NC2OC(CO)C(O)C2O1','1'),
	(220351,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'69BBBA57DC18FB00-FICuS-01-81','69BBBA57DC18FB00-FICTS-01-60','69BBBA57DC18FB00-uuuuu-01-30','InChI=1S/C19H20N2O3/c1-21-12-13-24-17(19(21)23)16(14-8-4-2-5-9-14)20-18(22)15-10-6-3-7-11-15/h2-11,16-17H,12-13H2,1H3,(H,20,22)','InChIKey=UFQBZUONJLRUPX-UHFFFAOYSA-N','CN1CCOC(C(NC(=O)c2ccccc2)c2ccccc2)C1=O','1'),
	(220352,4,0,NULL,'Consistent with Molecular Formula','C24H26N2O6',438.4792,NULL,'E0E6E2B6957C3418-FICuS-01-5E','E0E6E2B6957C3418-FICTS-01-3D','5E0C546987FEDD09-uuuuu-01-26','InChI=1S/C24H26N2O6/c1-4-30-22(27)17-18(23(28)31-5-2)21(24(29)32-6-3)26-16-12-8-7-10-14(16)15-11-9-13-25-19(15)20(17)26/h7-13,17-18,20-21H,4-6H2,1-3H3/t17-,18?,20-,21?/m0/s1','InChIKey=SVBXNVGNYYODFD-YLJXDBKYSA-N','CCOC(=O)C1C(C(=O)OCC)C2c3ncccc3-c3ccccc3N2C1C(=O)OCC','1'),
	(220353,0,0,NULL,'Consistent with Molecular Formula','C19H17NO5',339.347,'Citracridone III','076901AFC58DACBB-FICuS-01-81','076901AFC58DACBB-FICTS-01-60','076901AFC58DACBB-uuuuu-01-30','InChI=1S/C19H17NO5/c1-19(2)7-6-9-13(25-19)8-12(22)14-15(9)20(3)16-10(17(14)23)4-5-11(21)18(16)24/h4-8,21-22,24H,1-3H3','InChIKey=WRLDFVYHPFHDKW-UHFFFAOYSA-N','Cn1c2c(O)c(O)ccc2c(=O)c2c(O)cc3c(c21)C=CC(C)(C)O3',NULL),
	(220354,0,0,NULL,'Consistent with Molecular Formula','C24H28BrN3O5',518.4063,'ANTINEOPLASTIC-651744','90D7A0642977AF0B-FICuS-01-58','597D474DE84CCC0C-FICTS-01-5F','5D9A8A0D7BFBF55E-uuuuu-01-4C','InChI=1S/C24H27N3O5.BrH/c1-27(2,20-7-4-3-5-8-20)17-18-11-13-19(14-12-18)25-21(28)9-6-10-24(31)32-26-22(29)15-16-23(26)30;/h3-5,7-8,11-14H,6,9-10,15-17H2,1-2H3;1H','InChIKey=JQZDSTMMIXDYMH-UHFFFAOYSA-N','C[N+](C)(Cc1ccc(NC(=O)CCCC(=O)ON2C(=O)CCC2=O)cc1)c1ccccc1.[Br-]',NULL),
	(220355,0,1,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'77EEF97895048E5F-FICuS-01-77','77EEF97895048E5F-FICTS-01-56','77EEF97895048E5F-uuuuu-01-26','InChI=1S/C13H16O2/c1-10(2)13(14)9-6-11-4-7-12(15-3)8-5-11/h4-10H,1-3H3','InChIKey=ZIXVMEYRFPMOAV-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)C(C)C)cc1','1'),
	(220356,0,1,NULL,'Consistent with Molecular Formula','C13H16O',188.2688,NULL,'F355A634AD1CEF0D-FICuS-01-80','F355A634AD1CEF0D-FICTS-01-5F','F355A634AD1CEF0D-uuuuu-01-2F','InChI=1S/C13H16O/c1-10(2)13(14)9-8-12-6-4-11(3)5-7-12/h4-10H,1-3H3','InChIKey=JQTJAMXNMIMRDL-UHFFFAOYSA-N','Cc1ccc(/C=C/C(=O)C(C)C)cc1','1'),
	(220357,2,0,NULL,'Consistent with Molecular Formula','C20H22BrCl2NO2',459.2093,NULL,'DA1EB3B786E7D926-FICuS-01-7F','DA1EB3B786E7D926-FICTS-01-5E','35DA6D917774709B-uuuuu-01-02','InChI=1S/C20H21Cl2NO2.BrH/c1-2-23-12-11-20(25,15-5-9-17(22)10-6-15)18(13-23)19(24)14-3-7-16(21)8-4-14;/h3-10,18,25H,2,11-13H2,1H3;1H','InChIKey=MPDLWUNLEDXHFA-UHFFFAOYSA-N','Br.CCN1CCC(O)(c2ccc(Cl)cc2)C(C(=O)c2ccc(Cl)cc2)C1','1'),
	(220358,0,1,NULL,'Consistent with Molecular Formula','C12H13BrO',253.1381,NULL,'24106F217778F06D-FICuS-01-3A','24106F217778F06D-FICTS-01-19','24106F217778F06D-uuuuu-01-E9','InChI=1S/C12H13BrO/c1-9(2)12(14)8-5-10-3-6-11(13)7-4-10/h3-9H,1-2H3','InChIKey=NXRQXRLIGYBVGN-UHFFFAOYSA-N','CC(C)C(=O)/C=C/c1ccc(Br)cc1','1'),
	(220359,0,1,NULL,'Consistent with Molecular Formula','C12H13ClO',208.6871,NULL,'2B90F1FFCB7CF989-FICuS-01-96','2B90F1FFCB7CF989-FICTS-01-75','2B90F1FFCB7CF989-uuuuu-01-45','InChI=1S/C12H13ClO/c1-9(2)12(14)8-5-10-3-6-11(13)7-4-10/h3-9H,1-2H3','InChIKey=JDMLNXSURTZNJA-UHFFFAOYSA-N','CC(C)C(=O)/C=C/c1ccc(Cl)cc1','1'),
	(220360,0,2,NULL,'Consistent with Molecular Formula','C14H10Cl2N2',277.1524,NULL,'8E8F2BFEACD99A94-FICuS-01-A9','8E8F2BFEACD99A94-FICTS-01-88','601980A6C1CCB170-uuuuu-01-F9','InChI=1S/C14H10Cl2N2/c15-13-5-1-11(2-6-13)9-17-18-10-12-3-7-14(16)8-4-12/h1-10H/b17-9+,18-10+','InChIKey=FDHFFSOZYINJQR-BEQMOXJMSA-N','Clc1ccc(/C=N/N=C/c2ccc(Cl)cc2)cc1','1'),
	(220361,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'7846DC2821883D47-FICuS-01-46','7846DC2821883D47-FICTS-01-25','7846DC2821883D47-uuuuu-01-F5','InChI=1S/C19H14N2O2/c1-11-7-9-13(10-8-11)21-12(2)20-16-17(21)19(23)15-6-4-3-5-14(15)18(16)22/h3-10H,1-2H3','InChIKey=BMTYBFYNUDRXSH-UHFFFAOYSA-N','Cc1ccc(-n2c(C)nc3c2C(=O)c2ccccc2C3=O)cc1',NULL),
	(220362,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'83E2035E8FC01B59-FICuS-01-58','83E2035E8FC01B59-FICTS-01-37','83E2035E8FC01B59-uuuuu-01-07','InChI=1S/C16H16N2O2/c1-4-9(2)18-10(3)17-13-14(18)16(20)12-8-6-5-7-11(12)15(13)19/h5-9H,4H2,1-3H3','InChIKey=JAQXUKVOOOYTJI-UHFFFAOYSA-N','CCC(C)n1c(C)nc2c1C(=O)c1ccccc1C2=O','1'),
	(220363,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'A2D4A17F629AE523-FICuS-01-62','A2D4A17F629AE523-FICTS-01-41','A2D4A17F629AE523-uuuuu-01-11','InChI=1S/C16H16N2O2/c1-9(2)8-18-10(3)17-13-14(18)16(20)12-7-5-4-6-11(12)15(13)19/h4-7,9H,8H2,1-3H3','InChIKey=LMXCIDYZXHSDLV-UHFFFAOYSA-N','Cc1nc2c(n1CC(C)C)C(=O)c1ccccc1C2=O',NULL),
	(220364,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'A3B733725F9E7BF7-FICuS-01-72','A3B733725F9E7BF7-FICTS-01-51','A3B733725F9E7BF7-uuuuu-01-21','InChI=1S/C16H16N2O2/c1-9-17-12-13(18(9)16(2,3)4)15(20)11-8-6-5-7-10(11)14(12)19/h5-8H,1-4H3','InChIKey=DXTMRWJYHMXGEX-UHFFFAOYSA-N','Cc1nc2c(n1C(C)(C)C)C(=O)c1ccccc1C2=O',NULL),
	(220365,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'0D692CFB5C3FBBB5-FICuS-01-93','0D692CFB5C3FBBB5-FICTS-01-72','0D692CFB5C3FBBB5-uuuuu-01-42','InChI=1S/C17H18N2O2/c1-4-7-10(2)19-11(3)18-14-15(19)17(21)13-9-6-5-8-12(13)16(14)20/h5-6,8-10H,4,7H2,1-3H3','InChIKey=QJQFFLAMFYEEEG-UHFFFAOYSA-N','CCCC(C)n1c(C)nc2c1C(=O)c1ccccc1C2=O','1'),
	(220366,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'14846A40B240AF6E-FICuS-01-4D','14846A40B240AF6E-FICTS-01-2C','14846A40B240AF6E-uuuuu-01-FC','InChI=1S/C17H18N2O2/c1-4-11(5-2)19-10(3)18-14-15(19)17(21)13-9-7-6-8-12(13)16(14)20/h6-9,11H,4-5H2,1-3H3','InChIKey=ZHDZHXHWWWRQQB-UHFFFAOYSA-N','CCC(CC)n1c(C)nc2c1C(=O)c1ccccc1C2=O',NULL),
	(220367,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'17B9808AFFA2153E-FICuS-01-68','17B9808AFFA2153E-FICTS-01-47','17B9808AFFA2153E-uuuuu-01-17','InChI=1S/C17H18N2O2/c1-10(2)8-9-19-11(3)18-14-15(19)17(21)13-7-5-4-6-12(13)16(14)20/h4-7,10H,8-9H2,1-3H3','InChIKey=ZXDUHLILVJMEQX-UHFFFAOYSA-N','Cc1nc2c(n1CCC(C)C)C(=O)c1ccccc1C2=O',NULL),
	(220368,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'C87570BE4BE840BD-FICuS-01-79','C87570BE4BE840BD-FICTS-01-58','C87570BE4BE840BD-uuuuu-01-28','InChI=1S/C17H18N2O2/c1-5-17(3,4)19-10(2)18-13-14(19)16(21)12-9-7-6-8-11(12)15(13)20/h6-9H,5H2,1-4H3','InChIKey=NBPDIQCIGBQUMK-UHFFFAOYSA-N','CCC(C)(C)n1c(C)nc2c1C(=O)c1ccccc1C2=O',NULL),
	(220369,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'263017AD6FB747EC-FICuS-01-67','263017AD6FB747EC-FICTS-01-46','263017AD6FB747EC-uuuuu-01-16','InChI=1S/C17H18N2O2/c1-4-10(2)9-19-11(3)18-14-15(19)17(21)13-8-6-5-7-12(13)16(14)20/h5-8,10H,4,9H2,1-3H3','InChIKey=RWPQDVHNMXOKFE-UHFFFAOYSA-N','CCC(C)Cn1c(C)nc2c1C(=O)c1ccccc1C2=O','1'),
	(220370,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'13374C5747B7B00A-FICuS-01-3F','13374C5747B7B00A-FICTS-01-1E','13374C5747B7B00A-uuuuu-01-EE','InChI=1S/C17H18N2O2/c1-10-18-13-14(19(10)9-17(2,3)4)16(21)12-8-6-5-7-11(12)15(13)20/h5-8H,9H2,1-4H3','InChIKey=FGGSECKXGWFYMG-UHFFFAOYSA-N','Cc1nc2c(n1CC(C)(C)C)C(=O)c1ccccc1C2=O',NULL),
	(220371,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'6D78BA20371C4894-FICuS-01-4C','AD7BA6BE79646CEF-FICTS-01-80','6D78BA20371C4894-uuuuu-01-FB','InChI=1S/C17H20N2O3/c1-10(20)19-14-13(18-9-17(2,3)4)15(21)11-7-5-6-8-12(11)16(14)22/h5-8,18H,9H2,1-4H3,(H,19,20)','InChIKey=OVRSQENETCIQEV-UHFFFAOYSA-N','CC(=O)NC1=C(NCC(C)(C)C)C(=O)c2ccccc2C1=O',NULL),
	(220372,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O3',301.3444,NULL,'44A2196FC8FDED5C-FICuS-01-8E','48409CF978417E9A-FICTS-01-3B','44A2196FC8FDED5C-uuuuu-01-3D','InChI=1S/C16H19N3O3/c1-10(20)18-14-13(17-8-9-19(2)3)15(21)11-6-4-5-7-12(11)16(14)22/h4-7,17H,8-9H2,1-3H3,(H,18,20)','InChIKey=HFKQOPNYWJJXKP-UHFFFAOYSA-N','CC(=O)NC1=C(NCCN(C)C)C(=O)c2ccccc2C1=O',NULL),
	(220373,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'C6E3A9E360F6824D-FICuS-01-6E','6C11DE19A0FC7DAC-FICTS-01-6D','C6E3A9E360F6824D-uuuuu-01-1D','InChI=1S/C14H14N2O4/c1-8(18)16-12-11(15-6-7-17)13(19)9-4-2-3-5-10(9)14(12)20/h2-5,15,17H,6-7H2,1H3,(H,16,18)','InChIKey=VRNKFDRJFQCSIK-UHFFFAOYSA-N','CC(=O)NC1=C(NCCO)C(=O)c2ccccc2C1=O',NULL),
	(220374,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O3',354.7921,NULL,'19357E93A3920F7C-FICuS-01-50','61A835D2F90BD971-FICTS-01-3A','19357E93A3920F7C-uuuuu-01-FF','InChI=1S/C19H15ClN2O3/c1-11(23)22-17-16(21-10-12-6-8-13(20)9-7-12)18(24)14-4-2-3-5-15(14)19(17)25/h2-9,21H,10H2,1H3,(H,22,23)','InChIKey=NCKFSHOUHFVUOL-UHFFFAOYSA-N','CC(=O)NC1=C(NCc2ccc(Cl)cc2)C(=O)c2ccccc2C1=O',NULL),
	(220375,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O4',350.3732,NULL,'34E604F804328781-FICuS-01-2C','79F62F4A25947F51-FICTS-01-36','34E604F804328781-uuuuu-01-DB','InChI=1S/C20H18N2O4/c1-12(23)22-18-17(21-11-13-7-9-14(26-2)10-8-13)19(24)15-5-3-4-6-16(15)20(18)25/h3-10,21H,11H2,1-2H3,(H,22,23)','InChIKey=PGONJRZDVLPWET-UHFFFAOYSA-N','COc1ccc(CNC2=C(NC(C)=O)C(=O)c3ccccc3C2=O)cc1',NULL),
	(220376,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'BFCA92EEC918C2BE-FICuS-01-A9','820791B4152DAFC5-FICTS-01-32','BFCA92EEC918C2BE-uuuuu-01-58','InChI=1S/C17H20N2O3/c1-4-7-10(2)18-14-15(19-11(3)20)17(22)13-9-6-5-8-12(13)16(14)21/h5-6,8-10,18H,4,7H2,1-3H3,(H,19,20)','InChIKey=GSCFWULWWCZLND-UHFFFAOYSA-N','CCCC(C)NC1=C(NC(C)=O)C(=O)c2ccccc2C1=O','1'),
	(220377,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'691D28E823CF52DA-FICuS-01-6C','DEB49BD35394CFD8-FICTS-01-71','691D28E823CF52DA-uuuuu-01-1B','InChI=1S/C17H20N2O3/c1-4-11(5-2)19-15-14(18-10(3)20)16(21)12-8-6-7-9-13(12)17(15)22/h6-9,11,19H,4-5H2,1-3H3,(H,18,20)','InChIKey=NLGZBVOCUVGDLH-UHFFFAOYSA-N','CCC(CC)NC1=C(NC(C)=O)C(=O)c2ccccc2C1=O',NULL),
	(220378,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'75BADF56BCAD9E5E-FICuS-01-AD','604B5D3941B1ED40-FICTS-01-2C','75BADF56BCAD9E5E-uuuuu-01-5C','InChI=1S/C17H20N2O3/c1-10(2)8-9-18-14-15(19-11(3)20)17(22)13-7-5-4-6-12(13)16(14)21/h4-7,10,18H,8-9H2,1-3H3,(H,19,20)','InChIKey=FYPXXCIMZZLZSR-UHFFFAOYSA-N','CC(=O)NC1=C(NCCC(C)C)C(=O)c2ccccc2C1=O',NULL),
	(220379,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'95427964D9A3CC12-FICuS-01-4F','95427964D9A3CC12-FICTS-01-2E','95427964D9A3CC12-uuuuu-01-FE','InChI=1S/C17H20N2O3/c1-5-17(3,4)19-14-13(18-10(2)20)15(21)11-8-6-7-9-12(11)16(14)22/h6-9,19H,5H2,1-4H3,(H,18,20)','InChIKey=XZYFVEOUCGADCL-UHFFFAOYSA-N','CCC(C)(C)NC1=C(NC(C)=O)C(=O)c2ccccc2C1=O',NULL),
	(220380,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'09B662BD81FDC174-FICuS-01-68','9E1A317138A0D5E8-FICTS-01-34','09B662BD81FDC174-uuuuu-01-17','InChI=1S/C17H20N2O3/c1-4-10(2)9-18-14-15(19-11(3)20)17(22)13-8-6-5-7-12(13)16(14)21/h5-8,10,18H,4,9H2,1-3H3,(H,19,20)','InChIKey=NNJDASHKHNFVIN-UHFFFAOYSA-N','CCC(C)CNC1=C(NC(C)=O)C(=O)c2ccccc2C1=O','1'),
	(220381,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'AF4A8A5628CA5822-FICuS-01-66','AF4A8A5628CA5822-FICTS-01-45','AF4A8A5628CA5822-uuuuu-01-15','InChI=1S/C16H17N3O2/c1-10-17-13-14(19(10)9-8-18(2)3)16(21)12-7-5-4-6-11(12)15(13)20/h4-7H,8-9H2,1-3H3','InChIKey=ODKAVAWAZBASLO-UHFFFAOYSA-N','Cc1nc2c(n1CCN(C)C)C(=O)c1ccccc1C2=O',NULL),
	(220382,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'2BEF4F3A20CF0469-FICuS-01-72','2BEF4F3A20CF0469-FICTS-01-51','2BEF4F3A20CF0469-uuuuu-01-21','InChI=1S/C14H12N2O3/c1-8-15-11-12(16(8)6-7-17)14(19)10-5-3-2-4-9(10)13(11)18/h2-5,17H,6-7H2,1H3','InChIKey=SWGVICOPURUAFY-UHFFFAOYSA-N','Cc1nc2c(n1CCO)C(=O)c1ccccc1C2=O',NULL),
	(220383,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN2O2',336.7769,NULL,'B4E4C8267259A4A3-FICuS-01-59','B4E4C8267259A4A3-FICTS-01-38','B4E4C8267259A4A3-uuuuu-01-08','InChI=1S/C19H13ClN2O2/c1-11-21-16-17(22(11)10-12-6-8-13(20)9-7-12)19(24)15-5-3-2-4-14(15)18(16)23/h2-9H,10H2,1H3','InChIKey=SVSHJTUWAATVTO-UHFFFAOYSA-N','Cc1nc2c(n1Cc1ccc(Cl)cc1)C(=O)c1ccccc1C2=O',NULL),
	(220384,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'FBB4DDD40F478AB8-FICuS-01-99','FBB4DDD40F478AB8-FICTS-01-78','FBB4DDD40F478AB8-uuuuu-01-48','InChI=1S/C20H16N2O3/c1-12-21-17-18(20(24)16-6-4-3-5-15(16)19(17)23)22(12)11-13-7-9-14(25-2)10-8-13/h3-10H,11H2,1-2H3','InChIKey=PUYYBWVHNYXRJH-UHFFFAOYSA-N','COc1ccc(Cn2c(C)nc3c2C(=O)c2ccccc2C3=O)cc1',NULL),
	(220385,0,0,NULL,'Consistent with Molecular Formula','C19H13FN2O2',320.3223,NULL,'2182A7F97C4FEBCF-FICuS-01-8F','2182A7F97C4FEBCF-FICTS-01-6E','2182A7F97C4FEBCF-uuuuu-01-3E','InChI=1S/C19H13FN2O2/c1-11-21-16-17(22(11)10-12-6-8-13(20)9-7-12)19(24)15-5-3-2-4-14(15)18(16)23/h2-9H,10H2,1H3','InChIKey=JTHJARBCUPHUQE-UHFFFAOYSA-N','Cc1nc2c(n1Cc1ccc(F)cc1)C(=O)c1ccccc1C2=O',NULL),
	(220386,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'6914B898AAAB532C-FICuS-01-68','6914B898AAAB532C-FICTS-01-47','6914B898AAAB532C-uuuuu-01-17','InChI=1S/C20H16N2O2/c1-12-7-9-14(10-8-12)11-22-13(2)21-17-18(22)20(24)16-6-4-3-5-15(16)19(17)23/h3-10H,11H2,1-2H3','InChIKey=HFYBQAZYXYTMPV-UHFFFAOYSA-N','Cc1ccc(Cn2c(C)nc3c2C(=O)c2ccccc2C3=O)cc1',NULL),
	(220387,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'666ACABE84BD20E1-FICuS-01-7F','666ACABE84BD20E1-FICTS-01-5E','666ACABE84BD20E1-uuuuu-01-2E','InChI=1S/C19H16N2O3/c1-11-7-9-13(10-8-11)21-17-16(20-12(2)22)18(23)14-5-3-4-6-15(14)19(17)24/h3-10,21H,1-2H3,(H,20,22)','InChIKey=XWTOJLSHBVULCC-UHFFFAOYSA-N','CC(=O)NC1=C(Nc2ccc(C)cc2)C(=O)c2ccccc2C1=O',NULL),
	(220388,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'43BF5D77FCE93749-FICuS-01-7B','476261924628B224-FICTS-01-F9','43BF5D77FCE93749-uuuuu-01-2A','InChI=1S/C16H18N2O3/c1-4-9(2)17-13-14(18-10(3)19)16(21)12-8-6-5-7-11(12)15(13)20/h5-9,17H,4H2,1-3H3,(H,18,19)','InChIKey=HUGGBSGYJDWUGZ-UHFFFAOYSA-N','CCC(C)NC1=C(NC(C)=O)C(=O)c2ccccc2C1=O','1'),
	(220389,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'C10B503E73955523-FICuS-01-31','5ED1CD80706C8E0B-FICTS-01-53','C10B503E73955523-uuuuu-01-E0','InChI=1S/C16H18N2O3/c1-9(2)8-17-13-14(18-10(3)19)16(21)12-7-5-4-6-11(12)15(13)20/h4-7,9,17H,8H2,1-3H3,(H,18,19)','InChIKey=DIARTZFBGMDPCR-UHFFFAOYSA-N','CC(=O)NC1=C(NCC(C)C)C(=O)c2ccccc2C1=O',NULL),
	(220390,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'7CB1B1ADEA9CD2DD-FICuS-01-AC','7CB1B1ADEA9CD2DD-FICTS-01-8B','7CB1B1ADEA9CD2DD-uuuuu-01-5B','InChI=1S/C16H18N2O3/c1-9(19)17-12-13(18-16(2,3)4)15(21)11-8-6-5-7-10(11)14(12)20/h5-8,18H,1-4H3,(H,17,19)','InChIKey=CNRIMGNFZDCTGL-UHFFFAOYSA-N','CC(=O)NC1=C(NC(C)(C)C)C(=O)c2ccccc2C1=O',NULL),
	(220391,0,2,NULL,'Consistent with Molecular Formula','C33H24N2O6',544.5624,'ANTINEOPLASTIC-651782','020C11BFD524AC8F-FICuS-01-67','13F7DCE1F7E37480-FICTS-01-4C','020C11BFD524AC8F-uuuuu-01-16','InChI=1S/C33H24N2O6/c36-31(24-13-5-1-6-14-24)35(27-19-11-4-12-20-27)34-30-29(41-33(38)26-17-9-3-10-18-26)23-28(40-30)21-22-39-32(37)25-15-7-2-8-16-25/h1-21,23H,22H2/b28-21+,34-30-','InChIKey=NJJPNPFXKXYMPU-VWONKJOKSA-N','O=C(OC/C=C1\\C=C(OC(=O)c2ccccc2)/C(=N/N(C(=O)c2ccccc2)c2ccccc2)O1)c1ccccc1','1'),
	(220392,0,1,NULL,'Consistent with Molecular Formula','C12H14O',174.242,NULL,'51653D1A93BE6978-FICuS-01-52','51653D1A93BE6978-FICTS-01-31','51653D1A93BE6978-uuuuu-01-01','InChI=1S/C12H14O/c1-10(2)12(13)9-8-11-6-4-3-5-7-11/h3-10H,1-2H3','InChIKey=CAXIQKXPSQYDIR-UHFFFAOYSA-N','CC(C)C(=O)/C=C/c1ccccc1','1'),
	(220393,0,1,NULL,'Consistent with Molecular Formula','C12H12Cl2O',243.1322,NULL,'8EFEDC96B329B55F-FICuS-01-97','8EFEDC96B329B55F-FICTS-01-76','8EFEDC96B329B55F-uuuuu-01-46','InChI=1S/C12H12Cl2O/c1-8(2)12(15)6-4-9-3-5-10(13)11(14)7-9/h3-8H,1-2H3','InChIKey=QHYGIPBTAZKCSI-UHFFFAOYSA-N','CC(C)C(=O)/C=C/c1ccc(Cl)c(Cl)c1','1'),
	(220394,2,0,NULL,'Consistent with Molecular Formula','C17H12F2N2O2S',346.3508,NULL,'B53BCCBD97663CE1-FICuS-01-87','B53BCCBD97663CE1-FICTS-01-66','B53BCCBD97663CE1-uuuuu-01-36','InChI=1S/C17H12F2N2O2S/c1-9(22)23-17-15-20-12-7-2-3-8-13(12)21(15)16(24-17)14-10(18)5-4-6-11(14)19/h2-8,16-17H,1H3','InChIKey=SGMSMAISPVGMBJ-UHFFFAOYSA-N','CC(=O)OC1SC(c2c(F)cccc2F)n2c1nc1ccccc12','1'),
	(220395,2,0,NULL,'Consistent with Molecular Formula','C24H23F2N3O3S2',503.5808,NULL,'FDFBE2DDBAC070B2-FICuS-01-A9','FDFBE2DDBAC070B2-FICTS-01-88','158E69400C1D1F3D-uuuuu-01-02','InChI=1S/C15H12F2N3S.C9H12O3S/c16-9-4-3-5-10(17)14(9)15-20-12-7-2-1-6-11(12)19-13(20)8-21(15)18;1-6-4-7(2)9(8(3)5-6)13(10,11)12/h1-7,15H,8,18H2;4-5H,1-3H3,(H,10,11,12)/q+1;/p-1','InChIKey=UOUDNCQCVNXKHQ-UHFFFAOYSA-M','Cc1cc(C)c(S(=O)(=O)[O-])c(C)c1.N[S+]1Cc2nc3ccccc3n2C1c1c(F)cccc1F','1'),
	(220396,0,0,NULL,'Consistent with Molecular Formula','C13H13NOS',231.3118,'N-Methyl-S,S-diphenylsulfoximine','5F4C87C860C551CF-FICuS-01-70','5F4C87C860C551CF-FICTS-01-4F','5F4C87C860C551CF-uuuuu-01-1F','InChI=1S/C13H13NOS/c1-14-16(15,12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=ICURXVAHBJXJLT-UHFFFAOYSA-N','CN=S(=O)(c1ccccc1)c1ccccc1',NULL),
	(220397,6,0,NULL,'Consistent with Molecular Formula','C15H26O6',302.3668,NULL,'D6867DEA3F4FCF04-FICuS-01-90','D6867DEA3F4FCF04-FICTS-01-6F','F82DC94F732CE0E5-uuuuu-01-2E','InChI=1S/C15H26O6/c1-15(2)20-11(5-3-9-13(7-16)18-9)12(21-15)6-4-10-14(8-17)19-10/h9-14,16-17H,3-8H2,1-2H3/t9-,10-,11+,12?,13-,14?/m1/s1','InChIKey=LEVGSCVWJZQUCV-KFPWZJCLSA-N','CC1(C)OC(CCC2OC2CO)C(CCC2OC2CO)O1','1'),
	(220398,6,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'B83B5886E400D3E2-FICuS-01-58','B83B5886E400D3E2-FICTS-01-37','F91F18EF24E05DEB-uuuuu-01-3B','InChI=1S/C12H18O4/c1-3-9(11-5-13-11)15-7(1)8-2-4-10(16-8)12-6-14-12/h7-12H,1-6H2/t7-,8-,9-,10-,11+,12?/m0/s1','InChIKey=ZKSGPFOBPASUCU-ZWQOSYFHSA-N','C1OC1C1CCC(C2CCC(C3CO3)O2)O1','1'),
	(220399,8,1,NULL,'Consistent with Molecular Formula','C45H68O7S',753.088,NULL,'8D34F5F5283E3BE9-FICuS-01-75','8D34F5F5283E3BE9-FICTS-01-54','4A62B5B3DB1250A0-uuuuu-01-FE','InChI=1S/C45H68O7S/c1-4-5-6-7-8-14-17-23-28-40(50-36(3)46)41-31-32-43(52-41)42-30-29-39(51-42)38(47)27-22-16-13-11-9-10-12-15-18-24-33-45(34-35(2)49-44(45)48)53-37-25-20-19-21-26-37/h11,13,19-21,25-26,35,38-43,47H,4-10,12,14-15,17-18,23-24,27-34H2,1-3H3/b','InChIKey=NUXTYTNPFRWHKL-HDGUODTPSA-N','CCCCCCCCCCC(OC(C)=O)C1CCC(C2CCC(C(O)CC#C/C=C/CCCCCCCC3(Sc4ccccc4)CC(C)OC3=O)O2)O1','1'),
	(220400,2,0,NULL,'Consistent with Molecular Formula','C31H27NO5',493.558,NULL,'D061567C7C109E87-FICuS-01-4F','D061567C7C109E87-FICTS-01-2E','010E1E82F3DA6E36-uuuuu-01-0E','InChI=1S/C31H27NO5/c1-35-25-10-6-23(7-11-25)31-28-14-12-26(36-2)16-20(28)18-30(31,22-4-8-24(9-5-22)32(33)34)19-21-17-27(37-3)13-15-29(21)31/h4-17H,18-19H2,1-3H3/t30-,31+','InChIKey=RVYBFQCNZYDFKY-QRRGNZNSSA-N','COc1ccc(C23c4ccc(OC)cc4CC2(c2ccc([N+](=O)[O-])cc2)Cc2cc(OC)ccc23)cc1','1'),
	(220401,4,0,NULL,'Consistent with Molecular Formula','C12H15N3O7',313.2664,NULL,'2A8634141034D472-FICuS-01-1D','2A8634141034D472-FICTS-01-FC','2A8634141034D472-uuuuu-01-CC','InChI=1S/C12H15N3O7/c16-5-8-9(17)10(18)11(22-8)12(19)14-13-6-1-3-7(4-2-6)15(20)21/h1-4,8-11,13,16-18H,5H2,(H,14,19)','InChIKey=NIELHAKRVUBSSA-UHFFFAOYSA-N','O=C(NNc1ccc([N+](=O)[O-])cc1)C1OC(CO)C(O)C1O','1'),
	(220402,4,0,NULL,'Consistent with Molecular Formula','C33H35NO7',557.642,NULL,'EBEF2E77473E3798-FICuS-01-7C','EBEF2E77473E3798-FICTS-01-5B','EBEF2E77473E3798-uuuuu-01-2B','InChI=1S/C33H35NO7/c1-23(35)34(41-24(2)36)29-28(38-31-30(29)39-32(40-31)20-12-13-21-32)22-37-33(25-14-6-3-7-15-25,26-16-8-4-9-17-26)27-18-10-5-11-19-27/h3-11,14-19,28-31H,12-13,20-22H2,1-2H3','InChIKey=IYJIMVRWDNMAIH-UHFFFAOYSA-N','CC(=O)ON(C(C)=O)C1C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC2OC3(CCCC3)OC21','1'),
	(220403,3,0,NULL,'Consistent with Molecular Formula','C15H19N3O7',353.331,NULL,'65ECF55A37BDD9C6-FICuS-01-91','65ECF55A37BDD9C6-FICTS-01-70','76A7771C8DF59212-uuuuu-01-02','InChI=1S/C15H19N3O7/c1-15(2)23-8-11-12(25-15)13(19)17(14(22-3)24-11)16-9-4-6-10(7-5-9)18(20)21/h4-7,11-12,14,16H,8H2,1-3H3/t11-,12+,14?/m1/s1','InChIKey=QMGJCDOLIAZUSN-RJTITELWSA-N','COC1OC2COC(C)(C)OC2C(=O)N1Nc1ccc([N+](=O)[O-])cc1','1'),
	(220404,4,0,NULL,'Consistent with Molecular Formula','C15H16N4O7',364.314,NULL,'36FA024FF242E279-FICuS-01-58','36FA024FF242E279-FICTS-01-37','36FA024FF242E279-uuuuu-01-07','InChI=1S/C15H16N4O7/c16-15(23)10-5-9(14-13(22)12(21)11(6-20)26-14)17-18(10)7-1-3-8(4-2-7)19(24)25/h1-5,11-14,20-22H,6H2,(H2,16,23)','InChIKey=MVHSDTAZDIRYPT-UHFFFAOYSA-N','NC(=O)c1cc(C2OC(CO)C(O)C2O)nn1-c1ccc([N+](=O)[O-])cc1','1'),
	(220405,3,1,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'9CED31CDB1957874-FICuS-01-72','9CED31CDB1957874-FICTS-01-51','3B28079A15986EBB-uuuuu-01-0C','InChI=1S/C14H19NO4/c16-12-9-15(10-13(17)14(12)18)19-8-4-7-11-5-2-1-3-6-11/h1-7,12-14,16-18H,8-10H2/b7-4+','InChIKey=PTMZDVVIWWFPQK-QPJJXVBHSA-N','OC1CN(OC/C=C/c2ccccc2)CC(O)C1O','1'),
	(220406,13,0,NULL,'Consistent with Molecular Formula','C40H71NO7S',710.0634,NULL,'4477921FC1C51CDC-FICuS-01-66','4477921FC1C51CDC-FICTS-01-45','C2CE044C82448264-uuuuu-01-F4','InChI=1S/C40H71NO7S/c1-26(2)10-8-11-27(3)31-14-15-32-30-13-12-28-24-29(16-18-39(28,4)33(30)17-19-40(31,32)5)47-22-7-6-20-41(46)21-9-23-49-38-37(45)36(44)35(43)34(25-42)48-38/h12,26-27,29-38,42-46H,6-11,13-25H2,1-5H3/t27-,29?,30+,31-,32+,33+,34?,35?,36?,37','InChIKey=DPGMQUFANJGANG-CZBQLAETSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OCCCCN(O)CCCSC5OC(CO)C(O)C(O)C5O)CCC4(C)C3CCC12C','1'),
	(220407,3,0,NULL,'Consistent with Molecular Formula','C11H15N3O5',269.2566,NULL,'043849D149DFEF5F-FICuS-01-75','043849D149DFEF5F-FICTS-01-54','043849D149DFEF5F-uuuuu-01-24','InChI=1S/C11H15N3O5/c1-6-3-13(11(16)12-10(6)15)9-2-7-8(19-9)4-18-5-14(7)17/h3,7-9,17H,2,4-5H2,1H3,(H,12,15,16)','InChIKey=XPWHXCAXOARGSM-UHFFFAOYSA-N','Cc1cn(C2CC3C(COCN3O)O2)c(=O)[nH]c1=O','1'),
	(220408,3,0,NULL,'Consistent with Molecular Formula','C17H21N3O5',347.37,NULL,'9549C16ABAB55B44-FICuS-01-66','9549C16ABAB55B44-FICTS-01-45','9549C16ABAB55B44-uuuuu-01-15','InChI=1S/C17H21N3O5/c1-11-8-19(17(23)18-16(11)22)15-7-13(14(10-21)25-15)20(24)9-12-5-3-2-4-6-12/h2-6,8,13-15,21,24H,7,9-10H2,1H3,(H,18,22,23)','InChIKey=IGGPQIKMNQRCLB-UHFFFAOYSA-N','Cc1cn(C2CC(N(O)Cc3ccccc3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(220409,5,0,NULL,'Consistent with Molecular Formula','C12H20Cl2NO6P',376.1729,NULL,'9C1CADB89C7BA813-FICuS-01-88','9C1CADB89C7BA813-FICTS-01-67','9C1CADB89C7BA813-uuuuu-01-37','InChI=1S/C12H20Cl2NO6P/c1-12(2)19-10-9-8(18-11(10)20-12)7-17-22(16,21-9)15(5-3-13)6-4-14/h8-11H,3-7H2,1-2H3','InChIKey=YSYRTTLOJUVIIT-UHFFFAOYSA-N','CC1(C)OC2OC3COP(=O)(N(CCCl)CCCl)OC3C2O1','1'),
	(220410,15,0,NULL,'Consistent with Molecular Formula','C51H94N2O17',1007.3068,NULL,'397A8411D2D0D50B-FICuS-01-4E','397A8411D2D0D50B-FICTS-01-2D','397A8411D2D0D50B-uuuuu-01-FD','InChI=1S/C51H94N2O17/c1-8-11-14-17-20-23-36(27-40(56)53-39(31-55)49(64)52-35(30-54)26-32(4)5)67-41(57)28-37(24-21-18-15-12-9-2)68-42(58)29-38(25-22-19-16-13-10-3)69-51-47(63)48(44(60)34(7)66-51)70-50-46(62)45(61)43(59)33(6)65-50/h32-39,43-48,50-51,54-55,5','InChIKey=AGCWSENOCLVBIC-UHFFFAOYSA-N','CCCCCCCC(CC(=O)NC(CO)C(=O)NC(CO)CC(C)C)OC(=O)CC(CCCCCCC)OC(=O)CC(CCCCCCC)OC1OC(C)C(O)C(OC2OC(C)C(O)C(O)C2O)C1O','1'),
	(220411,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'7ED69F9605EB6F1D-FICuS-01-88','B5C2EF04C8BAF711-FICTS-01-5E','7ED69F9605EB6F1D-uuuuu-01-37','InChI=1S/C11H11N3O2/c1-6-5-14-9-7(12-10(6)15)3-2-4-8(9)13-11(14)16/h2-4,6H,5H2,1H3,(H,12,15)(H,13,16)','InChIKey=AVYYEUAYESSDNK-UHFFFAOYSA-N','CC1Cn2c(=O)[nH]c3cccc(c32)NC1=O','1'),
	(220412,1,0,NULL,'Consistent with Molecular Formula','C17H13Cl3N2O',367.6615,NULL,'369F78143E8D31B4-FICuS-01-51','369F78143E8D31B4-FICTS-01-30','369F78143E8D31B4-uuuuu-01-00','InChI=1S/C17H13Cl3N2O/c1-21-14-8-7-12(18)9-13(14)16(11-5-3-2-4-6-11)17(19,20)22(16)10-15(21)23/h2-9H,10H2,1H3','InChIKey=MBDAGNNYSNKUSM-UHFFFAOYSA-N','CN1C(=O)CN2C(Cl)(Cl)C2(c2ccccc2)c2cc(Cl)ccc21','1'),
	(220413,2,0,NULL,'Consistent with Molecular Formula','C20H18Cl3N3O3',454.7395,NULL,'4CC3E9366EF8D3CD-FICuS-01-92','4CC3E9366EF8D3CD-FICTS-01-71','4CC3E9366EF8D3CD-uuuuu-01-41','InChI=1S/C20H18Cl3N3O3/c1-24(2)18(28)29-17-16(27)25(3)15-10-9-13(21)11-14(15)19(20(22,23)26(17)19)12-7-5-4-6-8-12/h4-11,17H,1-3H3','InChIKey=KKJMOKLDOLBGQK-UHFFFAOYSA-N','CN(C)C(=O)OC1C(=O)N(C)c2ccc(Cl)cc2C2(c3ccccc3)N1C2(Cl)Cl','1'),
	(220414,1,0,NULL,'Consistent with Molecular Formula','C18H12Cl3F3N2O',435.6598,NULL,'D4C00A52459491DD-FICuS-01-52','D4C00A52459491DD-FICTS-01-31','D4C00A52459491DD-uuuuu-01-01','InChI=1S/C18H12Cl3F3N2O/c19-12-6-7-14-13(8-12)17(11-4-2-1-3-5-11)18(20,21)26(17)9-15(27)25(14)10-16(22,23)24/h1-8H,9-10H2','InChIKey=OUFFKFFCHBPRPT-UHFFFAOYSA-N','O=C1CN2C(Cl)(Cl)C2(c2ccccc2)c2cc(Cl)ccc2N1CC(F)(F)F','1'),
	(220415,1,0,NULL,'Consistent with Molecular Formula','C19H13Cl3N2O',391.6835,NULL,'2D44A0FBA210BB93-FICuS-01-62','2D44A0FBA210BB93-FICTS-01-41','2D44A0FBA210BB93-uuuuu-01-11','InChI=1S/C19H13Cl3N2O/c1-2-10-23-16-9-8-14(20)11-15(16)18(13-6-4-3-5-7-13)19(21,22)24(18)12-17(23)25/h1,3-9,11H,10,12H2','InChIKey=DRVAPCONZJRVLU-UHFFFAOYSA-N','C#CCN1C(=O)CN2C(Cl)(Cl)C2(c2ccccc2)c2cc(Cl)ccc21','1'),
	(220416,1,0,NULL,'Consistent with Molecular Formula','C20H17Cl3N2O',407.7261,NULL,'488A4893E28386F7-FICuS-01-51','488A4893E28386F7-FICTS-01-30','488A4893E28386F7-uuuuu-01-00','InChI=1S/C20H17Cl3N2O/c21-15-8-9-17-16(10-15)19(14-4-2-1-3-5-14)20(22,23)25(19)12-18(26)24(17)11-13-6-7-13/h1-5,8-10,13H,6-7,11-12H2','InChIKey=GDBRNGAUUMNIRB-UHFFFAOYSA-N','O=C1CN2C(Cl)(Cl)C2(c2ccccc2)c2cc(Cl)ccc2N1CC1CC1','1'),
	(220417,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl2FN3O3',396.2045,NULL,'F14813FE1B80E326-FICuS-01-54','F14813FE1B80E326-FICTS-01-33','F14813FE1B80E326-uuuuu-01-03','InChI=1S/C17H12Cl2FN3O3/c1-21-14-7-6-10(23(25)26)8-12(14)16(11-4-2-3-5-13(11)20)17(18,19)22(16)9-15(21)24/h2-8H,9H2,1H3','InChIKey=GIXZUZOHIARRFD-UHFFFAOYSA-N','CN1C(=O)CN2C(Cl)(Cl)C2(c2ccccc2F)c2cc([N+](=O)[O-])ccc21','1'),
	(220418,0,2,NULL,'Consistent with Molecular Formula','C12H10O5',234.208,'ANTINEOPLASTIC-651835','CEA2115470A1B192-FICuS-01-44','BB3E24ED8FE5D02A-FICTS-01-70','CEA2115470A1B192-uuuuu-01-F3','InChI=1S/C12H10O5/c13-9(7-11(15)12(16)17)6-10(14)8-4-2-1-3-5-8/h1-7,14-15H,(H,16,17)/b10-6-,11-7-','InChIKey=HYOKDRLDBBNYJL-SQXCDDPUSA-N','O=C(/C=C(\\O)C(=O)O)/C=C(\\O)c1ccccc1','1'),
	(220419,3,0,NULL,'Consistent with Molecular Formula','C13H21N3O8S',379.3842,NULL,'2D167E74960EFE28-FICuS-01-64','3A582F87BB6520DA-FICTS-01-44','C489291B30F0E45A-uuuuu-01-04','InChI=1S/C13H21N3O8S/c1-6(17)13(24)25-5-8(11(21)15-4-10(19)20)16-9(18)3-2-7(14)12(22)23/h6-8,17H,2-5,14H2,1H3,(H,15,21)(H,16,18)(H,19,20)(H,22,23)/t6?,7-,8+/m1/s1','InChIKey=VDYDCVUWILIYQF-VVXQKDJTSA-N','CC(O)C(=O)SCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O','1'),
	(220420,0,0,NULL,'Consistent with Molecular Formula','C28H36N4O6',524.6156,NULL,'C2509CE9673174C9-FICuS-01-53','C2509CE9673174C9-FICTS-01-32','3D5F342738E95B10-uuuuu-01-F9','InChI=1S/C26H32N4O4.C2H4O2/c1-5-29(6-2)15-23(31)27-17-9-11-19-21(13-17)25(33)20-12-10-18(14-22(20)26(19)34)28-24(32)16-30(7-3)8-4;1-2(3)4/h9-14H,5-8,15-16H2,1-4H3,(H,27,31)(H,28,32);1H3,(H,3,4)','InChIKey=TWOQBHPXCAMKDD-UHFFFAOYSA-N','CC(=O)O.CCN(CC)CC(=O)Nc1ccc2c(c1)C(=O)c1ccc(NC(=O)CN(CC)CC)cc1C2=O',NULL),
	(220421,0,0,NULL,'Consistent with Molecular Formula','C32H40N4O6',576.6912,NULL,'B94F6E937C6A7023-FICuS-01-60','B94F6E937C6A7023-FICTS-01-3F','4640C65D23B25FFA-uuuuu-01-11','InChI=1S/C30H36N4O4.C2H4O2/c35-27(11-17-33-13-3-1-4-14-33)31-21-7-9-23-25(19-21)29(37)24-10-8-22(20-26(24)30(23)38)32-28(36)12-18-34-15-5-2-6-16-34;1-2(3)4/h7-10,19-20H,1-6,11-18H2,(H,31,35)(H,32,36);1H3,(H,3,4)','InChIKey=RRFJPQUUXAAHCG-UHFFFAOYSA-N','CC(=O)O.O=C(CCN1CCCCC1)Nc1ccc2c(c1)C(=O)c1ccc(NC(=O)CCN3CCCCC3)cc1C2=O',NULL),
	(220422,0,0,NULL,'Consistent with Molecular Formula','C30H40N4O6',552.6692,NULL,'0008ACFD29E18BE0-FICuS-01-6D','0008ACFD29E18BE0-FICTS-01-4C','FF0704337639A439-uuuuu-01-ED','InChI=1S/C28H36N4O4.C2H4O2/c1-5-31(6-2)15-13-25(33)29-19-9-11-21-23(17-19)27(35)22-12-10-20(18-24(22)28(21)36)30-26(34)14-16-32(7-3)8-4;1-2(3)4/h9-12,17-18H,5-8,13-16H2,1-4H3,(H,29,33)(H,30,34);1H3,(H,3,4)','InChIKey=PJENTVJMSAUIFJ-UHFFFAOYSA-N','CC(=O)O.CCN(CC)CCC(=O)Nc1ccc2c(c1)C(=O)c1ccc(NC(=O)CCN(CC)CC)cc1C2=O',NULL),
	(220423,2,0,NULL,'Consistent with Molecular Formula','C36H48N4O8',664.7972,NULL,'CDA93B99B120948E-FICuS-01-6E','CDA93B99B120948E-FICTS-01-4D','32A69357EEF8BB57-uuuuu-01-22','InChI=1S/C34H44N4O6.C2H4O2/c39-19-13-25-5-1-3-15-37(25)17-11-31(41)35-23-7-9-27-29(21-23)33(43)28-10-8-24(22-30(28)34(27)44)36-32(42)12-18-38-16-4-2-6-26(38)14-20-40;1-2(3)4/h7-10,21-22,25-26,39-40H,1-6,11-20H2,(H,35,41)(H,36,42);1H3,(H,3,4)','InChIKey=BZEXHRDIPIHBHM-UHFFFAOYSA-N','CC(=O)O.O=C(CCN1CCCCC1CCO)Nc1ccc2c(c1)C(=O)c1ccc(NC(=O)CCN3CCCCC3CCO)cc1C2=O','1'),
	(220424,0,0,NULL,'Consistent with Molecular Formula','C36H48N4O8',664.7972,NULL,'063FE9A0243023C6-FICuS-01-3C','063FE9A0243023C6-FICTS-01-1B','F930416E7BE80C1F-uuuuu-01-18','InChI=1S/C34H44N4O6.C2H4O2/c39-19-11-23-5-13-37(14-6-23)17-9-31(41)35-25-1-3-27-29(21-25)34(44)28-4-2-26(22-30(28)33(27)43)36-32(42)10-18-38-15-7-24(8-16-38)12-20-40;1-2(3)4/h1-4,21-24,39-40H,5-20H2,(H,35,41)(H,36,42);1H3,(H,3,4)','InChIKey=AEXOUXVFWGZCHL-UHFFFAOYSA-N','CC(=O)O.O=C(CCN1CCC(CCO)CC1)Nc1ccc2c(c1)C(=O)c1ccc(NC(=O)CCN3CCC(CCO)CC3)cc1C2=O',NULL),
	(220425,2,0,NULL,'Consistent with Molecular Formula','C34H44N4O8',636.7436,NULL,'EA1DB72C7BEAAC0B-FICuS-01-A5','EA1DB72C7BEAAC0B-FICTS-01-84','15121FE2243283D2-uuuuu-01-D9','InChI=1S/C32H40N4O6.C2H4O2/c37-19-23-5-1-3-13-35(23)15-11-29(39)33-21-7-9-25-27(17-21)31(41)26-10-8-22(18-28(26)32(25)42)34-30(40)12-16-36-14-4-2-6-24(36)20-38;1-2(3)4/h7-10,17-18,23-24,37-38H,1-6,11-16,19-20H2,(H,33,39)(H,34,40);1H3,(H,3,4)','InChIKey=YTXITPGMVJQOBX-UHFFFAOYSA-N','CC(=O)O.O=C(CCN1CCCCC1CO)Nc1ccc2c(c1)C(=O)c1ccc(NC(=O)CCN3CCCCC3CO)cc1C2=O','1'),
	(220426,0,0,NULL,'Consistent with Molecular Formula','C28H36N4O8',556.6144,NULL,'E667989D70AC48B6-FICuS-01-6C','E667989D70AC48B6-FICTS-01-4B','E667989D70AC48B6-uuuuu-01-1B','InChI=1S/C28H36N4O8/c33-13-9-31(10-14-34)7-5-25(37)29-19-1-3-21-23(17-19)28(40)22-4-2-20(18-24(22)27(21)39)30-26(38)6-8-32(11-15-35)12-16-36/h1-4,17-18,33-36H,5-16H2,(H,29,37)(H,30,38)','InChIKey=MPSGDMIVOLXXBP-UHFFFAOYSA-N','O=C(CCN(CCO)CCO)Nc1ccc2c(c1)C(=O)c1ccc(NC(=O)CCN(CCO)CCO)cc1C2=O',NULL),
	(220427,1,0,NULL,'Consistent with Molecular Formula','C31H39IN4O4',658.578,NULL,'6CD69A6E8625E12E-FICuS-01-71','6CD69A6E8625E12E-FICTS-01-50','C9575ABD4BF1AFC5-uuuuu-01-46','InChI=1S/C30H36N4O4.CH3I/c35-27(12-9-20-6-2-3-14-31-20)32-21-7-10-23-25(18-21)29(37)24-11-8-22(19-26(24)30(23)38)33-28(36)13-17-34-15-4-1-5-16-34;1-2/h7-8,10-11,18-20,31H,1-6,9,12-17H2,(H,32,35)(H,33,36);1H3','InChIKey=WPLONUNETDEXSD-UHFFFAOYSA-N','CI.O=C(CCC1CCCCN1)Nc1ccc2c(c1)C(=O)c1ccc(NC(=O)CCN3CCCCC3)cc1C2=O','1'),
	(220428,7,0,NULL,'Consistent with Molecular Formula','C41H47N7O14',861.8608,NULL,'C917576C31B63901-FICuS-01-39','C917576C31B63901-FICTS-01-18','C917576C31B63901-uuuuu-01-E8','InChI=1S/C41H47N7O14/c1-22(39(55)47-28(38(42)54)16-17-31(51)58-3)44-30(50)21-59-37-35(45-23(2)49)40(60-20-24-10-5-4-6-11-24)62-41(36(37)53)61-32(52)18-19-43-34-25-12-7-8-13-26(25)46-27-14-9-15-29(33(27)34)48(56)57/h4-15,22,28,35-37,40-41,53H,16-21H2,1-3H3','InChIKey=ZQWFCFYDDHUVMS-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)C(C)NC(=O)COC1C(O)C(OC(=O)CCNc2c3ccccc3nc3cccc([N+](=O)[O-])c23)OC(OCc2ccccc2)C1NC(C)=O)C(N)=O','1'),
	(220429,8,0,NULL,'Consistent with Molecular Formula','C44H56N8O14',920.9716,NULL,'F08EB16F9D89993F-FICuS-01-82','F08EB16F9D89993F-FICTS-01-61','B152EB45FE509345-uuuuu-01-05','InChI=1S/C44H56N8O14/c1-24(48-43(60)25(2)65-40-37(49-26(3)54)44(66-33(22-53)39(40)57)64-23-27-10-5-4-6-11-27)42(59)51-31(41(45)58)15-17-34(55)63-21-20-46-18-9-19-47-30-14-16-32(52(61)62)36-35(30)38(56)28-12-7-8-13-29(28)50-36/h4-8,10-14,16,24-25,31,33,37,','InChIKey=SKVUUYKBVPIVEC-IDPKLNJJSA-N','CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)NC(C)C(=O)NC(CCC(=O)OCCNCCCNc1ccc([N+](=O)[O-])c2[nH]c3ccccc3c(=O)c12)C(N)=O','1'),
	(220430,10,0,NULL,'Consistent with Molecular Formula','C43H55N7O13',877.9466,NULL,'9EE7DDFEE4942F51-FICuS-01-98','9EE7DDFEE4942F51-FICTS-01-77','FA8D7CEA04234D51-uuuuu-01-20','InChI=1S/C43H55N7O13/c1-5-27(47-36-28-14-9-10-15-29(28)48-30-16-11-17-32(35(30)36)50(58)59)22-60-34(53)19-18-31(40(44)55)49-41(56)23(2)45-42(57)24(3)62-39-37(46-25(4)52)43(63-33(20-51)38(39)54)61-21-26-12-7-6-8-13-26/h6-17,23-24,27,31,33,36-39,43,47-48,51','InChIKey=ALBKXXNDZXDQOD-UKQHGPRESA-N','CCC(COC(=O)CCC(NC(=O)C(C)NC(=O)C(C)OC1C(O)C(CO)OC(OCc2ccccc2)C1NC(C)=O)C(N)=O)NC1c2ccccc2Nc2cccc([N+](=O)[O-])c21','1'),
	(220431,7,0,NULL,'Consistent with Molecular Formula','C51H64BrN7O16',1111.0079,NULL,'84D014C7F4E6F577-FICuS-01-64','84D014C7F4E6F577-FICTS-01-43','45601B53EAB05246-uuuuu-01-E9','InChI=1S/C51H64BrN7O16/c1-29(49(67)58-35(48(53)66)21-23-40(62)71-3)55-39(61)28-73-47-44(56-30(2)60)51(74-26-31-15-11-10-12-16-31)75-38(46(47)65)27-72-41(63)17-13-8-6-4-5-7-9-14-24-54-50(68)34-20-22-37(59(69)70)43-42(34)45(64)33-19-18-32(52)25-36(33)57-43/','InChIKey=SVLIDTGRQCJMDJ-JUNGTQMHSA-N','COC(=O)CCC(NC(=O)C(C)NC(=O)COC1C(O)C(COC(=O)CCCCCCCCCCNC(=O)c2ccc([N+](=O)[O-])c3[nH]c4cc(Br)ccc4c(=O)c23)OC(OCc2ccccc2)C1NC(C)=O)C(N)=O','1'),
	(220432,9,0,NULL,'Consistent with Molecular Formula','C42H53N7O13',863.9198,'ANTINEOPLASTIC-651849\n.alpha.-D-Glucopyranoside, phenylmethyl 2-acetylamino- 2-deoxy-3-O-[3-[5-[3-(9,10-dihydro-4-nitroacridin- 10-ylamino)propoxy]-1-amino-1,5-dioxo-2-pentylamino]- 3-(3-oxo-2-propylamino)-3-oxo-2-propyl]-','500E88F732EFF655-FICuS-01-64','500E88F732EFF655-FICTS-01-43','7F3C3BDC043A25BF-uuuuu-01-2C','InChI=1S/C42H53N7O13/c1-23(45-41(56)24(2)61-38-36(46-25(3)51)42(62-32(21-50)37(38)53)60-22-26-11-5-4-6-12-26)40(55)48-30(39(43)54)17-18-33(52)59-20-10-19-44-35-27-13-7-8-14-28(27)47-29-15-9-16-31(34(29)35)49(57)58/h4-9,11-16,23-24,30,32,35-38,42,44,47,50,','InChIKey=ZDPBIYQIWKMCQV-HIKCRJBTSA-N','CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)NC(C)C(=O)NC(CCC(=O)OCCCNC1c2ccccc2Nc2cccc([N+](=O)[O-])c21)C(N)=O','1'),
	(220433,4,0,NULL,'Consistent with Molecular Formula','C28H34N2O7',510.5858,NULL,'6E48676E3B7F6DC0-FICuS-01-75','6E48676E3B7F6DC0-FICTS-01-54','A0E3232E09E58802-uuuuu-01-F0','InChI=1S/C28H34N2O7/c1-33-22-10-16(11-23(34-2)27(22)31)24-17-12-20-21(37-15-36-20)13-18(17)26(19-14-35-28(32)25(19)24)29-6-9-30-7-4-3-5-8-30/h10-13,19,24-26,29,31H,3-9,14-15H2,1-2H3/t19?,24?,25-,26+/m0/s1','InChIKey=BVESBBFTRAGARG-LYJLOTJCSA-N','COc1cc(C2c3cc4c(cc3C(NCCN3CCCCC3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(220434,4,0,NULL,'Consistent with Molecular Formula','C28H35ClN2O7',547.0467,NULL,'6EB4C08B04F2B48E-FICuS-01-74','6EB4C08B04F2B48E-FICTS-01-53','A0E3232E09E58802-uuuuu-01-F0','InChI=1S/C28H34N2O7.ClH/c1-33-22-10-16(11-23(34-2)27(22)31)24-17-12-20-21(37-15-36-20)13-18(17)26(19-14-35-28(32)25(19)24)29-6-9-30-7-4-3-5-8-30;/h10-13,19,24-26,29,31H,3-9,14-15H2,1-2H3;1H/t19?,24?,25-,26+;/m0./s1','InChIKey=GQNBYLRGRRHGMU-YXXOECCOSA-N','COc1cc(C2c3cc4c(cc3C(NCCN3CCCCC3)C3COC(=O)C23)OCO4)cc(OC)c1O.Cl','1'),
	(220435,4,0,NULL,'Consistent with Molecular Formula','C28H25NO9',519.5068,NULL,'EB22539469057E22-FICuS-01-3B','EB22539469057E22-FICTS-01-1A','70D0CB7B81AA3EBD-uuuuu-01-38','InChI=1S/C28H25NO9/c1-34-21-7-14(8-22(35-2)26(21)30)23-16-9-19-20(38-12-37-19)10-17(16)25(18-11-36-28(33)24(18)23)29-15-5-3-13(4-6-15)27(31)32/h3-10,18,23-25,29-30H,11-12H2,1-2H3,(H,31,32)/t18?,23?,24-,25+/m0/s1','InChIKey=CZXDFQJUHGPKOF-PUEOPUMLSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(C(=O)O)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(220436,4,0,NULL,'Consistent with Molecular Formula','C28H25NNaO9',542.4966,NULL,'60C5BF9B097ECC8A-FICuS-01-8C','60C5BF9B097ECC8A-FICTS-01-6B','70D0CB7B81AA3EBD-uuuuu-01-38','InChI=1S/C28H25NO9.Na/c1-34-21-7-14(8-22(35-2)26(21)30)23-16-9-19-20(38-12-37-19)10-17(16)25(18-11-36-28(33)24(18)23)29-15-5-3-13(4-6-15)27(31)32;/h3-10,18,23-25,29-30H,11-12H2,1-2H3,(H,31,32);/q;+1/t18?,23?,24-,25+;/m0./s1','InChIKey=SITJWLIOUCLBGN-FEKGNFRDSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(C(=O)O)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O.[Na+]','1'),
	(220437,4,0,NULL,'Consistent with Molecular Formula','C33H36N2O7',572.6566,NULL,'D1F0C3615AEFB7DA-FICuS-01-8E','D1F0C3615AEFB7DA-FICTS-01-6D','6D5BFEEA4A4FD9A5-uuuuu-01-5A','InChI=1S/C33H36N2O7/c1-38-27-12-20(13-28(39-2)32(27)36)29-22-14-25-26(42-18-41-25)15-23(22)31(24-17-40-33(37)30(24)29)34-21-8-10-35(11-9-21)16-19-6-4-3-5-7-19/h3-7,12-15,21,24,29-31,34,36H,8-11,16-18H2,1-2H3/t24?,29?,30-,31+/m0/s1','InChIKey=GQMFUALQPLOONU-NQSSNSDLSA-N','COc1cc(C2c3cc4c(cc3C(NC3CCN(Cc5ccccc5)CC3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(220438,4,0,NULL,'Consistent with Molecular Formula','C33H37ClN2O7',609.1175,NULL,'D10C648465626E94-FICuS-01-40','D10C648465626E94-FICTS-01-1F','6D5BFEEA4A4FD9A5-uuuuu-01-5A','InChI=1S/C33H36N2O7.ClH/c1-38-27-12-20(13-28(39-2)32(27)36)29-22-14-25-26(42-18-41-25)15-23(22)31(24-17-40-33(37)30(24)29)34-21-8-10-35(11-9-21)16-19-6-4-3-5-7-19;/h3-7,12-15,21,24,29-31,34,36H,8-11,16-18H2,1-2H3;1H/t24?,29?,30-,31+;/m0./s1','InChIKey=QPVFETQLJNDTAC-XIDRKSSOSA-N','COc1cc(C2c3cc4c(cc3C(NC3CCN(Cc5ccccc5)CC3)C3COC(=O)C23)OCO4)cc(OC)c1O.Cl','1'),
	(220439,4,0,NULL,'Consistent with Molecular Formula','C27H32N2O8',512.5584,NULL,'14EEE25790EB3038-FICuS-01-57','14EEE25790EB3038-FICTS-01-36','957173BD1A52F38E-uuuuu-01-0B','InChI=1S/C27H32N2O8/c1-32-21-9-15(10-22(33-2)26(21)30)23-16-11-19-20(37-14-36-19)12-17(16)25(18-13-35-27(31)24(18)23)28-3-4-29-5-7-34-8-6-29/h9-12,18,23-25,28,30H,3-8,13-14H2,1-2H3/t18?,23?,24-,25+/m0/s1','InChIKey=XJELDDZCOWMPQO-PUEOPUMLSA-N','COc1cc(C2c3cc4c(cc3C(NCCN3CCOCC3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(220440,4,0,NULL,'Consistent with Molecular Formula','C27H33ClN2O8',549.0193,NULL,'141245B2AF66E976-FICuS-01-4A','141245B2AF66E976-FICTS-01-29','957173BD1A52F38E-uuuuu-01-0B','InChI=1S/C27H32N2O8.ClH/c1-32-21-9-15(10-22(33-2)26(21)30)23-16-11-19-20(37-14-36-19)12-17(16)25(18-13-35-27(31)24(18)23)28-3-4-29-5-7-34-8-6-29;/h9-12,18,23-25,28,30H,3-8,13-14H2,1-2H3;1H/t18?,23?,24-,25+;/m0./s1','InChIKey=MHTBGZOLKFEGKU-FEKGNFRDSA-N','COc1cc(C2c3cc4c(cc3C(NCCN3CCOCC3)C3COC(=O)C23)OCO4)cc(OC)c1O.Cl','1'),
	(220441,4,0,NULL,'Consistent with Molecular Formula','C28H32N2O8',524.5694,NULL,'B470EB1D90DD66BE-FICuS-01-84','B470EB1D90DD66BE-FICTS-01-63','3E5F6486D48ED512-uuuuu-01-12','InChI=1S/C28H32N2O8/c1-34-21-9-15(10-22(35-2)27(21)32)24-16-11-19-20(38-14-37-19)12-17(16)26(18-13-36-28(33)25(18)24)29-6-4-8-30-7-3-5-23(30)31/h9-12,18,24-26,29,32H,3-8,13-14H2,1-2H3/t18?,24?,25-,26+/m0/s1','InChIKey=IIBZXEMUIIKKNS-XUGQPUMOSA-N','COc1cc(C2c3cc4c(cc3C(NCCCN3CCCC3=O)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(220442,4,0,NULL,'Consistent with Molecular Formula','C28H33ClN2O8',561.0303,NULL,'B48C4CF8AF50BFF0-FICuS-01-97','B48C4CF8AF50BFF0-FICTS-01-76','3E5F6486D48ED512-uuuuu-01-12','InChI=1S/C28H32N2O8.ClH/c1-34-21-9-15(10-22(35-2)27(21)32)24-16-11-19-20(38-14-37-19)12-17(16)26(18-13-36-28(33)25(18)24)29-6-4-8-30-7-3-5-23(30)31;/h9-12,18,24-26,29,32H,3-8,13-14H2,1-2H3;1H/t18?,24?,25-,26+;/m0./s1','InChIKey=JNYKXOOOXMTHRT-IQRISIDTSA-N','COc1cc(C2c3cc4c(cc3C(NCCCN3CCCC3=O)C3COC(=O)C23)OCO4)cc(OC)c1O.Cl','1'),
	(220443,4,0,NULL,'Consistent with Molecular Formula','C25H30N2O7',470.5212,NULL,'54622233195968D9-FICuS-01-25','54622233195968D9-FICTS-01-04','AC6BB05626C94C5F-uuuuu-01-25','InChI=1S/C25H30N2O7/c1-27(2)6-5-26-23-15-10-18-17(33-12-34-18)9-14(15)21(22-16(23)11-32-25(22)29)13-7-19(30-3)24(28)20(8-13)31-4/h7-10,16,21-23,26,28H,5-6,11-12H2,1-4H3/t16?,21?,22-,23+/m0/s1','InChIKey=PGHGGOHEWBODPG-WVVMFJAESA-N','COc1cc(C2c3cc4c(cc3C(NCCN(C)C)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(220444,4,0,NULL,'Consistent with Molecular Formula','C25H31ClN2O7',506.9821,NULL,'549E85D626D4B197-FICuS-01-58','549E85D626D4B197-FICTS-01-37','AC6BB05626C94C5F-uuuuu-01-25','InChI=1S/C25H30N2O7.ClH/c1-27(2)6-5-26-23-15-10-18-17(33-12-34-18)9-14(15)21(22-16(23)11-32-25(22)29)13-7-19(30-3)24(28)20(8-13)31-4;/h7-10,16,21-23,26,28H,5-6,11-12H2,1-4H3;1H/t16?,21?,22-,23+;/m0./s1','InChIKey=ZDGAQEWFWMFJLV-WYOHYIEUSA-N','COc1cc(C2c3cc4c(cc3C(NCCN(C)C)C3COC(=O)C23)OCO4)cc(OC)c1O.Cl','1'),
	(220445,0,0,NULL,'Consistent with Molecular Formula','C21H13ClN8',412.8403,'ANTINEOPLASTIC-651913','63B82D36E69C7091-FICuS-01-51','D3EE227879C0DD27-FICTS-01-4E','63B82D36E69C7091-uuuuu-01-00','InChI=1S/C21H13ClN8/c22-13-6-8-14(9-7-13)29-20(24)18-19(16(11-23)28-29)26-17-10-15(27-30(17)21(18)25)12-4-2-1-3-5-12/h1-10,24H,25H2/b24-20+','InChIKey=OEIWIMHHWSZXLE-HIXSDJFHSA-N','N#Cc1nn(-c2ccc(Cl)cc2)c(=N)c2c(N)n3nc(-c4ccccc4)cc3nc12',NULL),
	(220446,0,0,NULL,'Consistent with Molecular Formula','C17H14N6O',318.3372,NULL,'07AB7564739E086B-FICuS-01-4F','3C3B6FC9EA6A3B4B-FICTS-01-71','07AB7564739E086B-uuuuu-01-FE','InChI=1S/C17H14N6O/c1-24-13-9-7-12(8-10-13)23-17(11-5-3-2-4-6-11)19-16-14(22-23)15(18)20-21-16/h2-10H,1H3,(H2,18,20)','InChIKey=XBEJSKLIBLFYPB-UHFFFAOYSA-N','COc1ccc(-n2nc3c(N)nnc-3nc2-c2ccccc2)cc1',NULL),
	(220447,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3',223.7047,NULL,'EFF1B7E6D00D463A-FICuS-01-83','EFF1B7E6D00D463A-FICTS-01-62','EF0D1003EF809F74-uuuuu-01-16','InChI=1S/C11H13N3.ClH/c1-14-9-12-11(13-14)8-7-10-5-3-2-4-6-10;/h2-6,9H,7-8H2,1H3;1H','InChIKey=AUVPSAUOGMXHFT-UHFFFAOYSA-N','Cl.Cn1cnc(CCc2ccccc2)n1',NULL),
	(220448,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3',223.7047,NULL,'2C785E3E5CE2B85D-FICuS-01-7F','2C785E3E5CE2B85D-FICTS-01-5E','2C84F9DB636F6113-uuuuu-01-0C','InChI=1S/C11H13N3.ClH/c1-14-11(12-9-13-14)8-7-10-5-3-2-4-6-10;/h2-6,9H,7-8H2,1H3;1H','InChIKey=HDKIMPKBUKYQNU-UHFFFAOYSA-N','Cl.Cn1ncnc1CCc1ccccc1',NULL),
	(220449,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2S',313.3734,NULL,'6BAA4554610C5345-FICuS-01-3E','6BAA4554610C5345-FICTS-01-1D','6BAA4554610C5345-uuuuu-01-ED','InChI=1S/C16H15N3O2S/c20-22(21,15-9-5-2-6-10-15)19-13-17-16(18-19)12-11-14-7-3-1-4-8-14/h1-10,13H,11-12H2','InChIKey=MRXZSVZNXOTZCA-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)n1cnc(CCc2ccccc2)n1',NULL),
	(220450,0,0,NULL,'Consistent with Molecular Formula','C10H11Cl2N3',244.123,NULL,'822BB454C7C960EF-FICuS-01-6B','822BB454C7C960EF-FICTS-01-4A','82D713B1F844B9A1-uuuuu-01-05','InChI=1S/C10H10ClN3.ClH/c11-10-3-1-9(2-4-10)5-6-14-8-12-7-13-14;/h1-4,7-8H,5-6H2;1H','InChIKey=OHMFGXYSQRYZSZ-UHFFFAOYSA-N','Cl.Clc1ccc(CCn2cncn2)cc1',NULL),
	(220451,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N6O',339.1834,NULL,'7D370FD05D9DD1FE-FICuS-01-8C','7D370FD05D9DD1FE-FICTS-01-6B','7D370FD05D9DD1FE-uuuuu-01-3B','InChI=1S/C13H12Cl2N6O/c14-10-1-2-11(12(15)3-10)13(22,4-20-8-16-6-18-20)5-21-9-17-7-19-21/h1-3,6-9,22H,4-5H2','InChIKey=CMGCKUPKNSSPER-UHFFFAOYSA-N','OC(Cn1cncn1)(Cn1cncn1)c1ccc(Cl)cc1Cl',NULL),
	(220452,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl3N2',291.6071,NULL,'A5B954B8A04C6AE4-FICuS-01-73','A5B954B8A04C6AE4-FICTS-01-52','A545F35D9FC1B3AA-uuuuu-01-31','InChI=1S/C12H12Cl2N2.ClH/c1-16-7-6-15-12(16)5-3-9-2-4-10(13)11(14)8-9;/h2,4,6-8H,3,5H2,1H3;1H','InChIKey=KBQBGXBYGGFZNZ-UHFFFAOYSA-N','Cl.Cn1ccnc1CCc1ccc(Cl)c(Cl)c1',NULL),
	(220453,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl3N2',291.6071,NULL,'F01443DE0A83F1E7-FICuS-01-61','F01443DE0A83F1E7-FICTS-01-40','F0E8E43B350E28A9-uuuuu-01-18','InChI=1S/C12H12Cl2N2.ClH/c1-16-8-7-15-12(16)6-5-9-10(13)3-2-4-11(9)14;/h2-4,7-8H,5-6H2,1H3;1H','InChIKey=NNUGCQCPVCGXQB-UHFFFAOYSA-N','Cl.Cn1ccnc1CCc1c(Cl)cccc1Cl',NULL),
	(220454,0,0,NULL,'Consistent with Molecular Formula','C36H46N2O6',602.7692,NULL,'F68C00B7B6D1F8B3-FICuS-01-77','F68C00B7B6D1F8B3-FICTS-01-56','F68C00B7B6D1F8B3-uuuuu-01-26','InChI=1S/C36H46N2O6/c1-39-35-13-11-29-7-3-5-9-31(29)33(35)27-37-15-19-41-23-25-43-21-17-38(18-22-44-26-24-42-20-16-37)28-34-32-10-6-4-8-30(32)12-14-36(34)40-2/h3-14H,15-28H2,1-2H3','InChIKey=GBWBQAOVOFAEPQ-UHFFFAOYSA-N','COc1ccc2ccccc2c1CN1CCOCCOCCN(Cc2c(OC)ccc3ccccc23)CCOCCOCC1',NULL),
	(220455,0,0,NULL,'Consistent with Molecular Formula','C36H44N2O6',600.7534,NULL,'46FF7617718AE8D5-FICuS-01-69','46FF7617718AE8D5-FICTS-01-48','46FF7617718AE8D5-uuuuu-01-18','InChI=1S/C36H44N2O6/c1-9-11-37-15-23-29-21(25(17(3)4)35(43)31(23)39)13-19(7)27(33(29)41)28-20(8)14-22-26(18(5)6)36(44)32(40)24(16-38-12-10-2)30(22)34(28)42/h13-18,39-44H,9-12H2,1-8H3/b37-15-,38-16+','InChIKey=KDUQILNNGDURPN-HJDDLIQESA-N','CCC/N=C/c1c(O)c(O)c(C(C)C)c2cc(C)c(-c3c(C)cc4c(C(C)C)c(O)c(O)c(/C=N/CCC)c4c3O)c(O)c12',NULL),
	(220456,0,0,NULL,'Consistent with Molecular Formula','C30H26O10',546.5294,'(+-)-Gossypolone','A6774130F659AF0A-FICuS-01-56','A6774130F659AF0A-FICTS-01-35','A6774130F659AF0A-uuuuu-01-05','InChI=1S/C30H26O10/c1-9(2)15-21-19(13(7-31)25(35)29(15)39)27(37)17(11(5)23(21)33)18-12(6)24(34)22-16(10(3)4)30(40)26(36)14(8-32)20(22)28(18)38/h7-10,35-36,39-40H,1-6H3','InChIKey=YSPBCFMMSKAENM-UHFFFAOYSA-N','CC1=C(C2=C(C)C(=O)c3c(c(C=O)c(O)c(O)c3C(C)C)C2=O)C(=O)c2c(C=O)c(O)c(O)c(C(C)C)c2C1=O',NULL),
	(220457,0,0,NULL,'Consistent with Molecular Formula','C30H30O8',518.5622,'Ethyl gossypol','E9E52BA13D93AE07-FICuS-01-75','E9E52BA13D93AE07-FICTS-01-54','E9E52BA13D93AE07-uuuuu-01-24','InChI=1S/C30H30O8/c1-7-15-17-9-11(3)19(27(35)23(17)21(13(5)31)29(37)25(15)33)20-12(4)10-18-16(8-2)26(34)30(38)22(14(6)32)24(18)28(20)36/h9-10,33-38H,7-8H2,1-6H3','InChIKey=HJXAEEAJDDNYSQ-UHFFFAOYSA-N','CCc1c(O)c(O)c(C(C)=O)c2c(O)c(-c3c(C)cc4c(CC)c(O)c(O)c(C(C)=O)c4c3O)c(C)cc12',NULL),
	(220458,0,0,NULL,'Consistent with Molecular Formula','C21H14O5',346.3386,NULL,'577ABF15F77E7A81-FICuS-01-73','577ABF15F77E7A81-FICTS-01-52','577ABF15F77E7A81-uuuuu-01-22','InChI=1S/C21H14O5/c22-10-15-16(24)6-3-12-4-8-18(26)21(19(12)15)20-14-9-13(23)5-1-11(14)2-7-17(20)25/h1-10,23-26H','InChIKey=KMCHFCKHNHBQNL-UHFFFAOYSA-N','O=Cc1c(O)ccc2ccc(O)c(-c3c(O)ccc4ccc(O)cc34)c12',NULL),
	(220459,2,0,NULL,'Consistent with Molecular Formula','C50H52N2O10',840.9682,NULL,'C2F65426EE020489-FICuS-01-4A','C2F65426EE020489-FICTS-01-29','C2F65426EE020489-uuuuu-01-F9','InChI=1S/C50H52N2O10/c1-25(2)37-31-19-27(5)39(45(55)41(31)33(43(53)47(37)57)23-51-35(49(59)61-7)21-29-15-11-9-12-16-29)40-28(6)20-32-38(26(3)4)48(58)44(54)34(42(32)46(40)56)24-52-36(50(60)62-8)22-30-17-13-10-14-18-30/h9-20,23-26,35-36,53-58H,21-22H2,1-8H3','InChIKey=IQVCJMSEVYNHFH-JADLMOLYSA-N','COC(=O)C(Cc1ccccc1)/N=C/c1c(O)c(O)c(C(C)C)c2cc(C)c(-c3c(C)cc4c(C(C)C)c(O)c(O)c(/C=N/C(Cc5ccccc5)C(=O)OC)c4c3O)c(O)c12','1'),
	(220460,2,0,NULL,'Consistent with Molecular Formula','C46H48N2O6',724.895,NULL,'AD816BE971ADD11B-FICuS-01-80','AD816BE971ADD11B-FICTS-01-5F','AD816BE971ADD11B-uuuuu-01-2F','InChI=1S/C46H48N2O6/c1-23(2)35-31-19-25(5)37(43(51)39(31)33(41(49)45(35)53)21-47-27(7)29-15-11-9-12-16-29)38-26(6)20-32-36(24(3)4)46(54)42(50)34(40(32)44(38)52)22-48-28(8)30-17-13-10-14-18-30/h9-24,27-28,49-54H,1-8H3/b47-21+,48-22+','InChIKey=BPXIBBNVQKIXGG-RPLGEVEGSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/C(C)c3ccccc3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/C(C)c3ccccc3)c2c1O','1'),
	(220461,0,0,NULL,'Consistent with Molecular Formula','C6H10S3',178.325,'Diallyl trisulfide','9BDE880C3711E4E3-FICuS-01-6B','9BDE880C3711E4E3-FICTS-01-4A','9BDE880C3711E4E3-uuuuu-01-1A','InChI=1S/C6H10S3/c1-3-5-7-9-8-6-4-2/h3-4H,1-2,5-6H2','InChIKey=UBAXRAHSPKWNCX-UHFFFAOYSA-N','C=CCSSSCC=C',NULL),
	(220462,0,0,NULL,'Consistent with Molecular Formula','C12H9N3OS2',275.3426,NULL,'8C5AC2852DC5D648-FICuS-01-6E','1631A60DADFCA808-FICTS-01-4B','8C5AC2852DC5D648-uuuuu-01-1D','InChI=1S/C12H9N3OS2/c1-7-13-10-9(11(16)14-7)18-12(17)15(10)8-5-3-2-4-6-8/h2-6H,1H3,(H,13,14,16)','InChIKey=SBNWDVUYFCQHKQ-UHFFFAOYSA-N','Cc1nc2c(sc(=S)n2-c2ccccc2)c(=O)[nH]1',NULL),
	(220463,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O2S2',362.4638,NULL,'2262A064E338562E-FICuS-01-33','2262A064E338562E-FICTS-01-12','2262A064E338562E-uuuuu-01-E2','InChI=1S/C16H18N4O2S2/c1-11-17-14(19(7-9-21)8-10-22)13-15(18-11)20(16(23)24-13)12-5-3-2-4-6-12/h2-6,21-22H,7-10H2,1H3','InChIKey=BMDMTDOMLKOEJL-UHFFFAOYSA-N','Cc1nc(N(CCO)CCO)c2sc(=S)n(-c3ccccc3)c2n1',NULL),
	(220464,0,1,NULL,'Consistent with Molecular Formula','C17H14N4OS2',354.4438,NULL,'68FFD3A052522261-FICuS-01-42','68E49B5F2869572D-FICTS-01-3E','7CE5E10962669C9F-uuuuu-01-18','InChI=1S/C17H14N4OS2/c18-15-14(16(22)20-19-11-12-7-3-1-4-8-12)24-17(23)21(15)13-9-5-2-6-10-13/h1-11H,18H2,(H,20,22)/b19-11+','InChIKey=RYVNVHBCCXWZPT-YBFXNURJSA-N','Nc1c(C(=O)N/N=C/c2ccccc2)sc(=S)n1-c1ccccc1','1'),
	(220465,0,1,NULL,'Consistent with Molecular Formula','C18H16N4O2S2',384.47,NULL,'5501424D1DEDF1CB-FICuS-01-6A','7919C944D7727EB3-FICTS-01-39','6E44D1BEF5CD4483-uuuuu-01-2A','InChI=1S/C18H16N4O2S2/c1-24-14-9-7-12(8-10-14)11-20-21-17(23)15-16(19)22(18(25)26-15)13-5-3-2-4-6-13/h2-11H,19H2,1H3,(H,21,23)/b20-11+','InChIKey=BAXOWMDQYOVWPU-RGVLZGJSSA-N','COc1ccc(/C=N/NC(=O)c2sc(=S)n(-c3ccccc3)c2N)cc1','1'),
	(220466,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN4OS2',388.8889,NULL,'4E286DBBE2BAEE98-FICuS-01-9D','2468F1601B49A141-FICTS-01-0E','85F87607FDC40D35-uuuuu-01-12','InChI=1S/C17H13ClN4OS2/c18-12-8-6-11(7-9-12)10-20-21-16(23)14-15(19)22(17(24)25-14)13-4-2-1-3-5-13/h1-10H,19H2,(H,21,23)/b20-10+','InChIKey=VFJOXPGYHJYBEL-KEBDBYFISA-N','Nc1c(C(=O)N/N=C/c2ccc(Cl)cc2)sc(=S)n1-c1ccccc1','1'),
	(220467,0,1,NULL,'Consistent with Molecular Formula','C21H16N6O2S',416.4564,NULL,'BBBB789CA463150E-FICuS-01-73','E071DDE3A41ACD16-FICTS-01-58','6F4DDB579F1C7395-uuuuu-01-27','InChI=1S/C21H16N6O2S/c1-29-17-9-7-14(8-10-17)13-25-26-20(28)18-19(24)27(16-5-3-2-4-6-16)21(30-18)15(11-22)12-23/h2-10,13H,24H2,1H3,(H,26,28)/b25-13+','InChIKey=CZBOETRWWZXDQN-DHRITJCHSA-N','COc1ccc(/C=N/NC(=O)C2=C(N)N(c3ccccc3)C(=C(C#N)C#N)S2)cc1','1'),
	(220468,0,2,NULL,'Consistent with Molecular Formula','C23H21N5O4S',463.51,NULL,'D51D1793DAD03FC9-FICuS-01-77','CB97321BC636877B-FICTS-01-3D','468E1F7905A67A25-uuuuu-01-FF','InChI=1S/C23H21N5O4S/c1-3-32-23(30)18(13-24)22-28(16-7-5-4-6-8-16)20(25)19(33-22)21(29)27-26-14-15-9-11-17(31-2)12-10-15/h4-12,14H,3,25H2,1-2H3,(H,27,29)/b22-18+,26-14+','InChIKey=WOWYNTJEUQIAJX-BUDAHZARSA-N','CCOC(=O)/C(C#N)=C1/SC(C(=O)N/N=C/c2ccc(OC)cc2)=C(N)N1c1ccccc1','1'),
	(220469,0,1,NULL,'Consistent with Molecular Formula','C22H14N6O2S',426.4516,NULL,'2FD622E622403CBB-FICuS-01-5A','2FD622E622403CBB-FICTS-01-39','744F3CBE93E159F2-uuuuu-01-20','InChI=1S/C22H14N6O2S/c1-30-18-9-7-15(8-10-18)13-26-27-14-25-20-19(21(27)29)31-22(16(11-23)12-24)28(20)17-5-3-2-4-6-17/h2-10,13-14H,1H3/b26-13+','InChIKey=YFTOQWGTDWQDIG-LGJNPRDNSA-N','COc1ccc(/C=N/n2cnc3c(c2=O)SC(=C(C#N)C#N)N3c2ccccc2)cc1','1'),
	(220470,0,2,NULL,'Consistent with Molecular Formula','C24H19N5O4S',473.5052,NULL,'594D8EEFB55E4B4E-FICuS-01-95','594D8EEFB55E4B4E-FICTS-01-74','2A5C6D985F4C2EC0-uuuuu-01-28','InChI=1S/C24H19N5O4S/c1-3-33-24(31)19(13-25)23-29(17-7-5-4-6-8-17)21-20(34-23)22(30)28(15-26-21)27-14-16-9-11-18(32-2)12-10-16/h4-12,14-15H,3H2,1-2H3/b23-19+,27-14+','InChIKey=WSZRJYQCZHMVAK-TZZLTZKDSA-N','CCOC(=O)/C(C#N)=C1/Sc2c(ncn(/N=C/c3ccc(OC)cc3)c2=O)N1c1ccccc1','1'),
	(220471,0,1,NULL,'Consistent with Molecular Formula','C19H14N4O2S2',394.4652,NULL,'C34F9C60BDA3C875-FICuS-01-7A','C34F9C60BDA3C875-FICTS-01-59','1C12BEB1FCF46037-uuuuu-01-1A','InChI=1S/C19H14N4O2S2/c1-25-15-9-7-13(8-10-15)11-21-22-12-20-17-16(18(22)24)27-19(26)23(17)14-5-3-2-4-6-14/h2-12H,1H3/b21-11+','InChIKey=DPMGIKOJHXBZMW-SRZZPIQSSA-N','COc1ccc(/C=N/n2cnc3c(sc(=S)n3-c3ccccc3)c2=O)cc1','1'),
	(220472,0,1,NULL,'Consistent with Molecular Formula','C20H16N4O2S2',408.492,NULL,'0937BBAEC87A678C-FICuS-01-7F','0937BBAEC87A678C-FICTS-01-5E','596269BDD42F4C4D-uuuuu-01-20','InChI=1S/C20H16N4O2S2/c1-13-22-18-17(28-20(27)23(18)15-6-4-3-5-7-15)19(25)24(13)21-12-14-8-10-16(26-2)11-9-14/h3-12H,1-2H3/b21-12+','InChIKey=PLCJCICVMXUWLP-CIAFOILYSA-N','COc1ccc(/C=N/n2c(C)nc3c(sc(=S)n3-c3ccccc3)c2=O)cc1','1'),
	(220473,0,1,NULL,'Consistent with Molecular Formula','C20H16N4O2S3',440.552,NULL,'45B2E1D8A95289C9-FICuS-01-64','36E8D8A6AF21ABF5-FICTS-01-67','8DFE9D5B4250CC36-uuuuu-01-2B','InChI=1S/C20H16N4O2S3/c1-11-7-9-13(10-8-11)24-18(26)15(29-20(24)27)19-23(12-5-3-2-4-6-12)16(21)14(28-19)17(22)25/h2-10H,21H2,1H3,(H2,22,25)/b19-15+','InChIKey=XLHNBAISIYQFLX-XDJHFCHBSA-N','Cc1ccc(N2C(=O)/C(=C3\\SC(C(N)=O)=C(N)N3c3ccccc3)SC2=S)cc1','1'),
	(220474,0,1,NULL,'Consistent with Molecular Formula','C22H19N3O3S3',469.5904,NULL,'83F9304536855151-FICuS-01-1F','0BA73552F7BFD424-FICTS-01-42','E1C9DC5FAEADC1B5-uuuuu-01-60','InChI=1S/C22H19N3O3S3/c1-3-28-21(27)16-18(23)24(14-7-5-4-6-8-14)20(30-16)17-19(26)25(22(29)31-17)15-11-9-13(2)10-12-15/h4-12H,3,23H2,1-2H3/b20-17+','InChIKey=QWXMOZLDROFVJG-LVZFUZTISA-N','CCOC(=O)C1=C(N)N(c2ccccc2)/C(=C2\\SC(=S)N(c3ccc(C)cc3)C2=O)S1','1'),
	(220475,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O2S3',404.519,NULL,'965D6197E8AFAA36-FICuS-01-75','1191077B6CE4019F-FICTS-01-24','566985A383D775C2-uuuuu-01-F8','InChI=1S/C17H16N4O2S3/c1-3-8-20-13(18)11(14(19)22)25-16(20)12-15(23)21(17(24)26-12)10-6-4-9(2)5-7-10/h3-7H,1,8,18H2,2H3,(H2,19,22)/b16-12+','InChIKey=WRLVGZMVGOLXMU-FOWTUZBSSA-N','C=CCN1C(N)=C(C(N)=O)S/C1=C1/SC(=S)N(c2ccc(C)cc2)C1=O','1'),
	(220476,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O2S3',414.5142,NULL,'08529F2110541FCC-FICuS-01-3F','8CA76369400CB06A-FICTS-01-31','4020538C0243A92E-uuuuu-01-D9','InChI=1S/C18H14N4O2S3/c1-3-8-21-14-12(15(23)20-9-19-14)26-17(21)13-16(24)22(18(25)27-13)11-6-4-10(2)5-7-11/h3-7,9H,1,8H2,2H3,(H,19,20,23)/b17-13+','InChIKey=UEHOHKLVDQSIPR-GHRIWEEISA-N','C=CCN1/C(=C2\\SC(=S)N(c3ccc(C)cc3)C2=O)Sc2c1nc[nH]c2=O','1'),
	(220477,0,1,NULL,'Consistent with Molecular Formula','C22H16N4O2S3',464.574,NULL,'7C9049A0011C98E9-FICuS-01-4C','D6156E0B9426F51B-FICTS-01-36','F3A88C775D3116A1-uuuuu-01-07','InChI=1S/C22H16N4O2S3/c1-12-8-10-15(11-9-12)26-20(28)17(31-22(26)29)21-25(14-6-4-3-5-7-14)18-16(30-21)19(27)24-13(2)23-18/h3-11H,1-2H3,(H,23,24,27)/b21-17+','InChIKey=WGDYTWRXBLRJRR-HEHNFIMWSA-N','Cc1ccc(N2C(=O)/C(=C3\\Sc4c(nc(C)[nH]c4=O)N3c3ccccc3)SC2=S)cc1','1'),
	(220478,0,1,NULL,'Consistent with Molecular Formula','C19H14N6OS',374.4192,NULL,'8E0449569A43D4D1-FICuS-01-4E','525B29BBA0AB4BB1-FICTS-01-50','EAA143145E92CC08-uuuuu-01-0D','InChI=1S/C19H14N6OS/c20-10-12(18-23-13-8-4-5-9-14(13)24-18)19-25(11-6-2-1-3-7-11)16(21)15(27-19)17(22)26/h1-9H,21H2,(H2,22,26)(H,23,24)/b19-12+','InChIKey=UJFMZQJYXODBPK-XDHOZWIPSA-N','N#C/C(=C1\\SC(C(N)=O)=C(N)N1c1ccccc1)c1nc2ccccc2[nH]1','1'),
	(220479,0,1,NULL,'Consistent with Molecular Formula','C21H17N5O2S',403.4576,NULL,'91DF2B58028524CB-FICuS-01-56','D4F82F8330209ADD-FICTS-01-46','F375E8993855F8FC-uuuuu-01-26','InChI=1S/C21H17N5O2S/c1-2-28-21(27)17-18(23)26(13-8-4-3-5-9-13)20(29-17)14(12-22)19-24-15-10-6-7-11-16(15)25-19/h3-11H,2,23H2,1H3,(H,24,25)/b20-14+','InChIKey=FWYZHYZNKNWFGD-XSFVSMFZSA-N','CCOC(=O)C1=C(N)N(c2ccccc2)/C(=C(/C#N)c2nc3ccccc3[nH]2)S1','1'),
	(220480,0,1,NULL,'Consistent with Molecular Formula','C18H12N4OS',332.379,NULL,'013B2D7665BA6BF2-FICuS-01-5E','013B2D7665BA6BF2-FICTS-01-3D','9E5C81CE4E7A8912-uuuuu-01-22','InChI=1S/C18H12N4OS/c19-10-13(17-20-14-8-4-5-9-15(14)21-17)18-22(16(23)11-24-18)12-6-2-1-3-7-12/h1-9H,11H2,(H,20,21)/b18-13+','InChIKey=MVAFUUKNQCWZLZ-QGOAFFKASA-N','N#C/C(=C1\\SCC(=O)N1c1ccccc1)c1nc2ccccc2[nH]1','1'),
	(220481,1,1,NULL,'Consistent with Molecular Formula','C24H16N6OS',436.49,NULL,'7AA7525F374B9148-FICuS-01-4F','D731424314D2BBE5-FICTS-01-2B','518D7B3FC563A352-uuuuu-01-06','InChI=1S/C24H16N6OS/c25-15-18(21-26-19-13-7-8-14-20(19)27-21)24-30(17-11-5-2-6-12-17)23(31)22(32-24)29-28-16-9-3-1-4-10-16/h1-14,22H,(H,26,27)/b24-18+,29-28+','InChIKey=IXZLDDJQVVKYJU-TWPIZVIVSA-N','N#C/C(=C1\\SC(/N=N/c2ccccc2)C(=O)N1c1ccccc1)c1nc2ccccc2[nH]1','1'),
	(220482,1,1,NULL,'Consistent with Molecular Formula','C25H18N6OS',450.5168,NULL,'8EE9CB1A9A658F09-FICuS-01-85','32EFEB9F27F2CAF4-FICTS-01-7B','BCF2E046ECE14AD7-uuuuu-01-40','InChI=1S/C25H18N6OS/c1-16-11-13-17(14-12-16)29-30-23-24(32)31(18-7-3-2-4-8-18)25(33-23)19(15-26)22-27-20-9-5-6-10-21(20)28-22/h2-14,23H,1H3,(H,27,28)/b25-19+,30-29+','InChIKey=NJOLMMXUKOZVGE-PLZQRDNESA-N','Cc1ccc(/N=N/C2S/C(=C(\\C#N)c3nc4ccccc4[nH]3)N(c3ccccc3)C2=O)cc1','1'),
	(220483,1,1,NULL,'Consistent with Molecular Formula','C24H15ClN6OS',470.9351,NULL,'CC1A7019AAC30351-FICuS-01-51','1B3A6990C7FB0EB9-FICTS-01-57','B62944EAFC694EE5-uuuuu-01-32','InChI=1S/C24H15ClN6OS/c25-15-10-12-16(13-11-15)29-30-22-23(32)31(17-6-2-1-3-7-17)24(33-22)18(14-26)21-27-19-8-4-5-9-20(19)28-21/h1-13,22H,(H,27,28)/b24-18+,30-29+','InChIKey=YJVNPNMWADWFFI-SNANVGOHSA-N','N#C/C(=C1\\SC(/N=N/c2ccc(Cl)cc2)C(=O)N1c1ccccc1)c1nc2ccccc2[nH]1','1'),
	(220484,0,1,NULL,'Consistent with Molecular Formula','C20H12N6OS',384.4144,NULL,'7AA26F04701A3F10-FICuS-01-45','DC9E14E27ADD6845-FICTS-01-5E','29BA9F611DBE1B6B-uuuuu-01-31','InChI=1S/C20H12N6OS/c21-10-13(17-24-14-8-4-5-9-15(14)25-17)20-26(12-6-2-1-3-7-12)18-16(28-20)19(27)23-11-22-18/h1-9,11H,(H,24,25)(H,22,23,27)/b20-13-','InChIKey=BFWKWJQXYDTOLH-MOSHPQCFSA-N','N#C/C(=C1/Sc2c(nc[nH]c2=O)N1c1ccccc1)c1nc2ccccc2[nH]1','1'),
	(220485,0,1,NULL,'Consistent with Molecular Formula','C21H14N6OS',398.4412,NULL,'171E7FF98FC45A81-FICuS-01-75','14355B73FB4C07C3-FICTS-01-30','9150DEBEB751D3BF-uuuuu-01-33','InChI=1S/C21H14N6OS/c1-12-23-19-17(20(28)24-12)29-21(27(19)13-7-3-2-4-8-13)14(11-22)18-25-15-9-5-6-10-16(15)26-18/h2-10H,1H3,(H,25,26)(H,23,24,28)/b21-14-','InChIKey=WRAZPHCLFUOTNS-STZFKDTASA-N','Cc1nc2c(c(=O)[nH]1)S/C(=C(/C#N)c1nc3ccccc3[nH]1)N2c1ccccc1','1'),
	(220486,0,1,NULL,'Consistent with Molecular Formula','C17H12N6OS',348.3814,NULL,'C64A37FE008463F8-FICuS-01-5D','D5BAE7E94489546F-FICTS-01-5A','6F65AEDE87BD8165-uuuuu-01-35','InChI=1S/C17H12N6OS/c1-2-7-23-15-13(16(24)20-9-19-15)25-17(23)10(8-18)14-21-11-5-3-4-6-12(11)22-14/h2-6,9H,1,7H2,(H,21,22)(H,19,20,24)/b17-10-','InChIKey=XPTYPOFRFWEOOA-YVLHZVERSA-N','C=CCN1/C(=C(\\C#N)c2nc3ccccc3[nH]2)Sc2c1nc[nH]c2=O','1'),
	(220487,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O2S',349.4064,NULL,'539B2E5A49EB7718-FICuS-01-62','7E028CB6D42B1B20-FICTS-01-38','539B2E5A49EB7718-uuuuu-01-11','InChI=1S/C19H15N3O2S/c1-24-13-8-6-12(7-9-13)10-14(19-22-17(23)11-25-19)18-20-15-4-2-3-5-16(15)21-18/h2-10H,11H2,1H3,(H,20,21)/b14-10-','InChIKey=MKLKMCAFEKLPRE-UVTDQMKNSA-N','COc1ccc(/C=C(\\C2=NC(=O)CS2)c2nc3ccccc3[nH]2)cc1','1'),
	(220488,0,1,NULL,'Consistent with Molecular Formula','C18H12ClN3OS',353.8253,NULL,'610EF3B5D012517F-FICuS-01-4D','717C00A6EF3D1EFA-FICTS-01-5E','610EF3B5D012517F-uuuuu-01-FC','InChI=1S/C18H12ClN3OS/c19-12-7-5-11(6-8-12)9-13(18-22-16(23)10-24-18)17-20-14-3-1-2-4-15(14)21-17/h1-9H,10H2,(H,20,21)/b13-9-','InChIKey=YQGHOMAOVPGAMO-LCYFTJDESA-N','O=C1CSC(/C(=C\\c2ccc(Cl)cc2)c2nc3ccccc3[nH]2)=N1','1'),
	(220489,1,0,NULL,'Consistent with Molecular Formula','C18H15N5OS',349.4094,NULL,'B07C4F223B9A239B-FICuS-01-60','A12E8CE5D4CF5EDA-FICTS-01-84','B07C4F223B9A239B-uuuuu-01-0F','InChI=1S/C18H15N5OS/c1-11-6-8-12(9-7-11)22-23-16(18-21-15(24)10-25-18)17-19-13-4-2-3-5-14(13)20-17/h2-9,16H,10H2,1H3,(H,19,20)','InChIKey=MOOTYKWSLGHWLW-UHFFFAOYSA-N','Cc1ccc(/N=N/C(C2=NC(=O)CS2)c2nc3ccccc3[nH]2)cc1','1'),
	(220490,1,0,NULL,'Consistent with Molecular Formula','C17H12ClN5OS',369.8277,NULL,'7A1F27589AE9AE2A-FICuS-01-7D','360EFF7119986F1F-FICTS-01-46','7A1F27589AE9AE2A-uuuuu-01-2C','InChI=1S/C17H12ClN5OS/c18-10-5-7-11(8-6-10)22-23-15(17-21-14(24)9-25-17)16-19-12-3-1-2-4-13(12)20-16/h1-8,15H,9H2,(H,19,20)','InChIKey=HMYOJHODMMXPRD-UHFFFAOYSA-N','O=C1CSC(C(/N=N/c2ccc(Cl)cc2)c2nc3ccccc3[nH]2)=N1','1'),
	(220491,1,1,NULL,'Consistent with Molecular Formula','C30H23N5O3S',533.6034,NULL,'30CA1BFC33D7D7E7-FICuS-01-82','22735D88D661F24D-FICTS-01-2E','30CA1BFC33D7D7E7-uuuuu-01-31','InChI=1S/C30H23N5O3S/c1-37-19-11-7-17(8-12-19)15-24-29(36)35-27(32)21(16-31)25(18-9-13-20(38-2)14-10-18)26(30(35)39-24)28-33-22-5-3-4-6-23(22)34-28/h3-15,25H,32H2,1-2H3,(H,33,34)','InChIKey=FJKACYYBWYGIEO-UHFFFAOYSA-N','COc1ccc(/C=c2\\sc3n(c2=O)C(N)=C(C#N)C(c2ccc(OC)cc2)C=3c2nc3ccccc3[nH]2)cc1','1'),
	(220492,1,1,NULL,'Consistent with Molecular Formula','C28H17Cl2N5OS',542.4412,NULL,'6CAD12A60A0229EA-FICuS-01-63','FF24196C1FF072B5-FICTS-01-48','6CAD12A60A0229EA-uuuuu-01-12','InChI=1S/C28H17Cl2N5OS/c29-17-9-5-15(6-10-17)13-22-27(36)35-25(32)19(14-31)23(16-7-11-18(30)12-8-16)24(28(35)37-22)26-33-20-3-1-2-4-21(20)34-26/h1-13,23H,32H2,(H,33,34)','InChIKey=SGSUYLGXULISEK-UHFFFAOYSA-N','N#CC1=C(N)n2c(s/c(=C\\c3ccc(Cl)cc3)c2=O)=C(c2nc3ccccc3[nH]2)C1c1ccc(Cl)cc1','1'),
	(220493,13,0,NULL,'Consistent with Molecular Formula','C27H48O6',468.6726,NULL,'98D5567FFD4A4F8D-FICuS-01-8E','98D5567FFD4A4F8D-FICTS-01-6D','F5C9084E563ABC3B-uuuuu-01-27','InChI=1S/C27H48O6/c1-15(14-28)6-5-7-16(2)21-23(31)24(32)22-18-12-20(30)27(33)13-17(29)8-11-26(27,4)19(18)9-10-25(21,22)3/h15-24,28-33H,5-14H2,1-4H3/t15-,16?,17-,18+,19?,20+,21-,22?,23+,24?,25+,26+,27?/m0/s1','InChIKey=CLNZRUHMYVMUAU-PAXAJSPRSA-N','CC(CO)CCCC(C)C1C(O)C(O)C2C3CC(O)C4(O)CC(O)CCC4(C)C3CCC12C','1'),
	(220494,13,0,NULL,'Consistent with Molecular Formula','C29H52NaO10S',615.7736,NULL,'7E907AD17BCBE138-FICuS-01-78','7E907AD17BCBE138-FICTS-01-57','6A46C276DA4C21C8-uuuuu-01-13','InChI=1S/C29H52O10S.Na/c1-16(2)18(10-13-39-40(36,37)38)7-6-17(3)22-23(32)24(33)25-26(22,4)11-9-20-27(5)12-8-19(30)14-29(27,35)21(31)15-28(20,25)34;/h16-25,30-35H,6-15H2,1-5H3,(H,36,37,38);/q;+1/t17?,18?,19-,20?,21+,22-,23+,24?,25?,26+,27+,28-,29?;/m0./s1','InChIKey=BWGOGOQOVXRNGK-OHGDEJIRSA-N','CC(C)C(CCOS(=O)(=O)O)CCC(C)C1C(O)C(O)C2C1(C)CCC1C2(O)CC(O)C2(O)CC(O)CCC12C.[Na+]','1'),
	(220495,0,1,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'1AA4A5589ED4F9FA-FICuS-01-8D','B27521D13B476F76-FICTS-01-27','1AA4A5589ED4F9FA-uuuuu-01-3C','InChI=1S/C21H24O4/c1-13(4-6-16-11-17(23)7-9-20(16)24)5-8-18-14(2)10-21(25)19(12-22)15(18)3/h4,7,9-12,23-25H,5-6,8H2,1-3H3/b13-4+','InChIKey=BCYBPYQVUROVFP-YIXHJXPBSA-N','C/C(=C\\Cc1cc(O)ccc1O)CCc1c(C)cc(O)c(C=O)c1C','1'),
	(220496,0,1,NULL,'Consistent with Molecular Formula','C21H24O5',356.4176,NULL,'C9EF61DBA1A56DD6-FICuS-01-97','C9EF61DBA1A56DD6-FICTS-01-76','43FBF1126647D3EB-uuuuu-01-14','InChI=1S/C21H24O5/c1-12(4-6-15-10-16(23)7-9-19(15)24)5-8-17-13(2)18(11-22)21(26)20(25)14(17)3/h4,7,9-11,23-26H,5-6,8H2,1-3H3/b12-4+','InChIKey=KTKUNEUPWDRROX-UUILKARUSA-N','C/C(=C\\Cc1cc(O)ccc1O)CCc1c(C)c(O)c(O)c(C=O)c1C','1'),
	(220497,0,1,NULL,'Consistent with Molecular Formula','C22H28O3',340.4614,NULL,'E7CCE219B7394E33-FICuS-01-6E','D44BFFC712F82282-FICTS-01-49','E7CCE219B7394E33-uuuuu-01-1D','InChI=1S/C22H28O3/c1-14(6-8-18-13-19(23)9-11-21(18)24)7-10-20-15(2)12-22(25-5)17(4)16(20)3/h6,9,11-13,23-24H,7-8,10H2,1-5H3/b14-6+','InChIKey=FFAKJAIQHPBXPV-MKMNVTDBSA-N','COc1cc(C)c(CC/C(C)=C/Cc2cc(O)ccc2O)c(C)c1C','1'),
	(220498,1,0,NULL,'Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'8D6BEA0F18CEA66D-FICuS-01-99','8D6BEA0F18CEA66D-FICTS-01-78','8D6BEA0F18CEA66D-uuuuu-01-48','InChI=1S/C21H22O4/c1-13-10-19(24)18(12-22)14(2)17(13)7-9-21(3)8-6-15-11-16(23)4-5-20(15)25-21/h4-6,8,10-12,23-24H,7,9H2,1-3H3','InChIKey=HXHCCUWOGMBIRD-UHFFFAOYSA-N','Cc1cc(O)c(C=O)c(C)c1CCC1(C)C=Cc2cc(O)ccc2O1','1'),
	(220499,5,0,NULL,'Consistent with Molecular Formula','C29H35NO2',429.601,'Mifepristone\n17-.beta.-Hydroxy-11-.beta.-(4-dimethylaminophenyl)-17-.alpha.-(1-propynyl)-estra-4,9-dien-3-one','996970BD6B10AB5A-FICuS-01-67','996970BD6B10AB5A-FICTS-01-46','06A57CC4DCA0A81D-uuuuu-01-29','InChI=1S/C29H35NO2/c1-5-15-29(32)16-14-26-24-12-8-20-17-22(31)11-13-23(20)27(24)25(18-28(26,29)2)19-6-9-21(10-7-19)30(3)4/h6-7,9-10,17,24-26,32H,8,11-14,16,18H2,1-4H3/t24-,25+,26?,28-,29-/m0/s1','InChIKey=VKHAHZOOUSRJNA-VIQYZFISSA-N','CC#CC1(O)CCC2C3CCC4=CC(=O)CCC4=C3C(c3ccc(N(C)C)cc3)CC21C','1'),
	(220500,2,0,NULL,'Consistent with Molecular Formula','C20H36N4O4',396.5288,NULL,'E581EF753E1A56A8-FICuS-01-6F','E581EF753E1A56A8-FICTS-01-4E','E581EF753E1A56A8-uuuuu-01-1E','InChI=1S/C20H36N4O4/c1-17(2)11-21-15(25)20(8-6-10-28-20)14-24-18(3,4)12-22-16(26)19(13-23-17)7-5-9-27-19/h23-24H,5-14H2,1-4H3,(H,21,25)(H,22,26)','InChIKey=YCZKKAACHGXNQZ-UHFFFAOYSA-N','CC1(C)CNC(=O)C2(CCCO2)CNC(C)(C)CNC(=O)C2(CCCO2)CN1','1'),
	(220501,2,0,NULL,'Consistent with Molecular Formula','C20H32N4O4',392.4972,NULL,'61DACD1BD49A9EB8-FICuS-01-97','61DACD1BD49A9EB8-FICTS-01-76','61DACD1BD49A9EB8-uuuuu-01-46','InChI=1S/C20H32N4O4/c1-17(2)11-21-15(25)20(8-6-10-28-20)14-24-18(3,4)12-22-16(26)19(13-23-17)7-5-9-27-19/h13-14H,5-12H2,1-4H3,(H,21,25)(H,22,26)/b23-13+,24-14+','InChIKey=NHOTUVIIHPWZOU-RNIAWFEPSA-N','CC1(C)CNC(=O)C2(/C=N/C(C)(C)CNC(=O)C3(/C=N/1)CCCO3)CCCO2','1'),
	(220502,4,0,NULL,'Consistent with Molecular Formula','C22H36N4O4',420.5508,NULL,'371DFC66C1A64A08-FICuS-01-63','371DFC66C1A64A08-FICTS-01-42','371DFC66C1A64A08-uuuuu-01-12','InChI=1S/C22H36N4O4/c1-15(2)17-11-23-19(27)22(8-6-10-30-22)14-26-18(16(3)4)12-24-20(28)21(13-25-17)7-5-9-29-21/h13-18H,5-12H2,1-4H3,(H,23,27)(H,24,28)/b25-13+,26-14+','InChIKey=SWWRYTMRLMCVKD-BKHCZYBLSA-N','CC(C)C1CNC(=O)C2(/C=N/C(C(C)C)CNC(=O)C3(/C=N/1)CCCO3)CCCO2','1'),
	(220503,4,0,NULL,'Consistent with Molecular Formula','C22H40N4O4',424.5824,NULL,'94640379AB27D0AD-FICuS-01-56','94640379AB27D0AD-FICTS-01-35','94640379AB27D0AD-uuuuu-01-05','InChI=1S/C22H40N4O4/c1-15(2)17-11-23-19(27)22(8-6-10-30-22)14-26-18(16(3)4)12-24-20(28)21(13-25-17)7-5-9-29-21/h15-18,25-26H,5-14H2,1-4H3,(H,23,27)(H,24,28)','InChIKey=PHTKKXCCNGFIIV-UHFFFAOYSA-N','CC(C)C1CNC(=O)C2(CCCO2)CNC(C(C)C)CNC(=O)C2(CCCO2)CN1','1'),
	(220504,2,0,NULL,'Consistent with Molecular Formula','C18H32N4O4',368.4752,NULL,'81D4D4FF6A6748EF-FICuS-01-87','81D4D4FF6A6748EF-FICTS-01-66','81D4D4FF6A6748EF-uuuuu-01-36','InChI=1S/C18H32N4O4/c1-15(2)9-19-11-18(6,26-8)14(24)22-16(3,4)10-20-12-17(5,25-7)13(23)21-15/h11-12H,9-10H2,1-8H3,(H,21,23)(H,22,24)/b19-11+,20-12+','InChIKey=UHZFQYYITQQTCZ-AYKLPDECSA-N','COC1(C)/C=N/CC(C)(C)NC(=O)C(C)(OC)/C=N/CC(C)(C)NC1=O','1'),
	(220505,2,0,NULL,'Consistent with Molecular Formula','C30H40N4O4',520.6704,NULL,'CA842551C83A3859-FICuS-01-4C','CA842551C83A3859-FICTS-01-2B','CA842551C83A3859-uuuuu-01-FB','InChI=1S/C30H40N4O4/c1-27(2)19-31-21-30(6,38-18-24-15-11-8-12-16-24)26(36)34-28(3,4)20-32-22-29(5,25(35)33-27)37-17-23-13-9-7-10-14-23/h7-16,21-22H,17-20H2,1-6H3,(H,33,35)(H,34,36)/b31-21+,32-22+','InChIKey=SEGFYKICHJQPLU-RWRHWQIFSA-N','CC1(C)C/N=C/C(C)(OCc2ccccc2)C(=O)NC(C)(C)C/N=C/C(C)(OCc2ccccc2)C(=O)N1','1'),
	(220506,0,0,NULL,'Consistent with Molecular Formula','C18H15NO5',325.3202,NULL,'AFFC16CE601448F2-FICuS-01-75','3213EF9F5B6C388B-FICTS-01-4E','AFFC16CE601448F2-uuuuu-01-24','InChI=1S/C18H15NO5/c1-21-15-4-3-10(5-16(15)22-2)12-7-14(20)11-6-17-18(24-9-23-17)8-13(11)19-12/h3-8H,9H2,1-2H3,(H,19,20)','InChIKey=VNNVVLQSFWKLGZ-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3cc4c(cc3[nH]2)OCO4)cc1OC',NULL),
	(220507,0,0,NULL,'Consistent with Molecular Formula','C18H15NO5',325.3202,NULL,'41FEDB5E6CD643BA-FICuS-01-94','7C00BCD193E2CA7D-FICTS-01-5C','41FEDB5E6CD643BA-uuuuu-01-43','InChI=1S/C18H15NO5/c1-21-11-3-10(4-12(5-11)22-2)14-7-16(20)13-6-17-18(24-9-23-17)8-15(13)19-14/h3-8H,9H2,1-2H3,(H,19,20)','InChIKey=DNLQKUBRTBSWQY-UHFFFAOYSA-N','COc1cc(OC)cc(-c2cc(=O)c3cc4c(cc3[nH]2)OCO4)c1',NULL),
	(220508,0,0,NULL,'Consistent with Molecular Formula','C18H15NO5',325.3202,NULL,'8788767E0BE03C0D-FICuS-01-60','7C056CBFB65CFD1B-FICTS-01-73','8788767E0BE03C0D-uuuuu-01-0F','InChI=1S/C18H15NO5/c1-21-10-3-4-11(16(5-10)22-2)13-7-15(20)12-6-17-18(24-9-23-17)8-14(12)19-13/h3-8H,9H2,1-2H3,(H,19,20)','InChIKey=RSKUDFXPSUILEX-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3cc4c(cc3[nH]2)OCO4)c(OC)c1',NULL),
	(220509,0,0,NULL,'Consistent with Molecular Formula','C18H15NO5',325.3202,NULL,'6101578ABEDE30ED-FICuS-01-70','A383823FD8C8095D-FICTS-01-41','6101578ABEDE30ED-uuuuu-01-1F','InChI=1S/C18H15NO5/c1-21-10-3-4-16(22-2)12(5-10)13-7-15(20)11-6-17-18(24-9-23-17)8-14(11)19-13/h3-8H,9H2,1-2H3,(H,19,20)','InChIKey=DHCDLLDPADKCKN-UHFFFAOYSA-N','COc1ccc(OC)c(-c2cc(=O)c3cc4c(cc3[nH]2)OCO4)c1',NULL),
	(220510,0,0,NULL,'Consistent with Molecular Formula','C17H11NO5',309.2776,NULL,'F0E183885E33ED47-FICuS-01-62','CF25706D20406249-FICTS-01-12','F0E183885E33ED47-uuuuu-01-11','InChI=1S/C17H11NO5/c19-13-5-11(9-1-2-14-15(3-9)21-7-20-14)18-12-6-17-16(4-10(12)13)22-8-23-17/h1-6H,7-8H2,(H,18,19)','InChIKey=UJFDVDLODPAIOW-UHFFFAOYSA-N','O=c1cc(-c2ccc3c(c2)OCO3)[nH]c2cc3c(cc12)OCO3',NULL),
	(220511,0,0,NULL,'Consistent with Molecular Formula','C19H17NO6',355.3464,NULL,'92B16ECED89772C9-FICuS-01-79','F4A8FE443376E827-FICTS-01-45','92B16ECED89772C9-uuuuu-01-28','InChI=1S/C19H17NO6/c1-22-17-4-10(5-18(23-2)19(17)24-3)12-7-14(21)11-6-15-16(26-9-25-15)8-13(11)20-12/h4-8H,9H2,1-3H3,(H,20,21)','InChIKey=MUPGULYIRYEJSB-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3cc4c(cc3[nH]2)OCO4)cc(OC)c1OC',NULL),
	(220512,0,0,NULL,'Consistent with Molecular Formula','C19H17NO6',355.3464,NULL,'B885E24269536309-FICuS-01-34','A517CF0A4222A313-FICTS-01-20','B885E24269536309-uuuuu-01-E3','InChI=1S/C19H17NO6/c1-22-15-5-4-10(18(23-2)19(15)24-3)12-7-14(21)11-6-16-17(26-9-25-16)8-13(11)20-12/h4-8H,9H2,1-3H3,(H,20,21)','InChIKey=YYFCKMGXGBYSNO-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3cc4c(cc3[nH]2)OCO4)c(OC)c1OC',NULL),
	(220513,0,0,NULL,'Consistent with Molecular Formula','C19H15NO4',321.3318,NULL,'41F1D1FCA502676C-FICuS-01-5F','F47741BE115FF044-FICTS-01-35','41F1D1FCA502676C-uuuuu-01-0E','InChI=1S/C19H15NO4/c1-22-11-3-5-12-10(6-11)2-4-13-18(12)20-15-8-17-16(23-9-24-17)7-14(15)19(13)21/h3,5-8H,2,4,9H2,1H3,(H,20,21)','InChIKey=HNSQFZFAXOKNHP-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1c-2[nH]c2cc3c(cc2c1=O)OCO3',NULL),
	(220514,0,0,NULL,'Consistent with Molecular Formula','C18H13NO4',307.305,NULL,'3D0D3D3CDB771779-FICuS-01-6B','E708F1EBCCB5E868-FICTS-01-70','3D0D3D3CDB771779-uuuuu-01-1A','InChI=1S/C18H13NO4/c1-21-10-2-3-11-9(4-10)5-13-17(11)19-14-7-16-15(22-8-23-16)6-12(14)18(13)20/h2-4,6-7H,5,8H2,1H3,(H,19,20)','InChIKey=RLPJHDJYTOUYGB-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1c-2[nH]c2cc3c(cc2c1=O)OCO3',NULL),
	(220515,0,0,NULL,'Consistent with Molecular Formula','C17H11NO3',277.2788,NULL,'4C50AAA76B0B1ED1-FICuS-01-72','E47D7F4AE0FDC731-FICTS-01-69','4C50AAA76B0B1ED1-uuuuu-01-21','InChI=1S/C17H11NO3/c19-17-11-6-14-15(21-8-20-14)7-13(11)18-16-10-4-2-1-3-9(10)5-12(16)17/h1-4,6-7H,5,8H2,(H,18,19)','InChIKey=BLHRMMKOUNPFQL-UHFFFAOYSA-N','O=c1c2c([nH]c3cc4c(cc13)OCO4)-c1ccccc1C2',NULL),
	(220516,11,0,NULL,'Consistent with Molecular Formula','C33H50N2O4',538.769,'Paxillarine A','F2512032F4A67A87-FICuS-01-44','F2512032F4A67A87-FICTS-01-23','0B34D2A469E985A2-uuuuu-01-07','InChI=1S/C33H50N2O4/c1-20(34(5)6)29-28(37)19-26-23-13-14-25-30(39-21(2)36)27(35(7)31(38)22-11-9-8-10-12-22)16-18-32(25,3)24(23)15-17-33(26,29)4/h8-12,20,23-30,37H,13-19H2,1-7H3/t20?,23-,24?,25?,26?,27?,28?,29+,30-,32-,33+/m1/s1','InChIKey=CEFWIVSCALJZMU-WMBLJULDSA-N','CC(=O)OC1C(N(C)C(=O)c2ccccc2)CCC2(C)C3CCC4(C)C(CC(O)C4C(C)N(C)C)C3CCC12','1'),
	(220517,8,0,NULL,'Consistent with Molecular Formula','C30H42N2O2',462.674,'Axillaridine A','9DDFFA51877A5D8F-FICuS-01-99','9DDFFA51877A5D8F-FICTS-01-78','EA96BD08E7088BFB-uuuuu-01-3F','InChI=1S/C30H42N2O2/c1-19(32(4)5)22-13-14-23-21-11-12-25-27(33)26(31-28(34)20-9-7-6-8-10-20)16-18-30(25,3)24(21)15-17-29(22,23)2/h6-10,16,19,21-25H,11-15,17-18H2,1-5H3,(H,31,34)/t19?,21-,22+,23?,24?,25?,29+,30+/m0/s1','InChIKey=ZMAOKPMWBVUQPK-BBNSRTBZSA-N','CC(C1CCC2C3CCC4C(=O)C(NC(=O)c5ccccc5)=CCC4(C)C3CCC21C)N(C)C','1'),
	(220518,7,0,NULL,'Consistent with Molecular Formula','C25H40N2O',384.6038,'Sarcorucinine A','4B8B9F48070B4827-FICuS-01-50','4B8B9F48070B4827-FICTS-01-2F','D1A9138C2B2EAE00-uuuuu-01-15','InChI=1S/C25H40N2O/c1-17(27(6)16-28)21-9-10-22-20-8-7-18-15-19(26(4)5)11-13-24(18,2)23(20)12-14-25(21,22)3/h9-10,16-20,23H,7-8,11-15H2,1-6H3/t17?,18?,19?,20-,23?,24-,25+/m0/s1','InChIKey=RDMXTBHNRSLEKA-BXWAMVFZSA-N','CC(C1=CC=C2C3CCC4CC(N(C)C)CCC4(C)C3CCC21C)N(C)C=O','1'),
	(220519,9,0,NULL,'Consistent with Molecular Formula','C31H46N2O',462.7172,'Spiropachysine','F55D7CDCA7098ACE-FICuS-01-9E','F55D7CDCA7098ACE-FICTS-01-7D','C7FD784682AE4F7D-uuuuu-01-38','InChI=1S/C31H46N2O/c1-20(32(4)5)24-13-14-25-22-12-11-21-19-31(27-10-8-7-9-23(27)28(34)33(31)6)18-17-29(21,2)26(22)15-16-30(24,25)3/h7-10,20-22,24-26H,11-19H2,1-6H3/t20?,21?,22?,24-,25?,26?,29+,30-,31?/m1/s1','InChIKey=SLGWGPQWJRVPAD-IVIUYWDCSA-N','CC(C1CCC2C3CCC4CC5(CCC4(C)C3CCC21C)c1ccccc1C(=O)N5C)N(C)C','1'),
	(220520,9,0,NULL,'Consistent with Molecular Formula','C31H46N2O',462.7172,'Isospiropachysine','F55D7CDCA7098ACE-FICuS-01-9E','F55D7CDCA7098ACE-FICTS-01-7D','C7FD784682AE4F7D-uuuuu-01-38','InChI=1S/C31H46N2O/c1-20(32(4)5)24-13-14-25-22-12-11-21-19-31(27-10-8-7-9-23(27)28(34)33(31)6)18-17-29(21,2)26(22)15-16-30(24,25)3/h7-10,20-22,24-26H,11-19H2,1-6H3/t20?,21?,22?,24-,25?,26?,29+,30-,31?/m1/s1','InChIKey=SLGWGPQWJRVPAD-IVIUYWDCSA-N','CC(C1CCC2C3CCC4CC5(CCC4(C)C3CCC21C)c1ccccc1C(=O)N5C)N(C)C','1'),
	(220521,11,0,NULL,'Consistent with Molecular Formula','C32H48N2O4',524.7422,'Axillarine C','B2F1E7E70EADDC82-FICuS-01-95','B2F1E7E70EADDC82-FICTS-01-74','9FB1F2E22790D9BC-uuuuu-01-2B','InChI=1S/C32H48N2O4/c1-19(34(5)6)23-14-15-24-22-12-13-26-29(38-20(2)35)28(33-30(37)21-10-8-7-9-11-21)27(36)18-32(26,4)25(22)16-17-31(23,24)3/h7-11,19,22-29,36H,12-18H2,1-6H3,(H,33,37)/t19?,22?,23-,24?,25?,26?,27+,28+,29-,31-,32-/m1/s1','InChIKey=PUFTXDSOJLKZCI-RGWYOLMSSA-N','CC(=O)OC1C(NC(=O)c2ccccc2)C(O)CC2(C)C3CCC4(C)C(CCC4C(C)N(C)C)C3CCC12','1'),
	(220522,0,0,NULL,'Consistent with Molecular Formula','C14H19N4O5P',354.3017,NULL,'EBB5C53EFF6C38EF-FICuS-01-B0','EBB5C53EFF6C38EF-FICTS-01-8F','EBB5C53EFF6C38EF-uuuuu-01-5F','InChI=1S/C14H19N4O5P/c1-10(2)22-24(21,23-11(3)4)14-15-9-17(16-14)12-5-7-13(8-6-12)18(19)20/h5-11H,1-4H3','InChIKey=OATAHRIDEFAELC-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)c1ncn(-c2ccc([N+](=O)[O-])cc2)n1',NULL),
	(220523,0,0,NULL,'Consistent with Molecular Formula','C20H23N4O5P',430.3993,NULL,'A28D1C00102A39B4-FICuS-01-40','A28D1C00102A39B4-FICTS-01-1F','A28D1C00102A39B4-uuuuu-01-EF','InChI=1S/C20H23N4O5P/c1-14(2)28-30(27,29-15(3)4)20-21-19(16-8-6-5-7-9-16)23(22-20)17-10-12-18(13-11-17)24(25)26/h5-15H,1-4H3','InChIKey=UPXBTFNHXFWZBI-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)c1nc(-c2ccccc2)n(-c2ccc([N+](=O)[O-])cc2)n1',NULL),
	(220524,0,0,NULL,'Consistent with Molecular Formula','C14H19N4O5PS',386.3617,NULL,'07AD85BEBD6807F3-FICuS-01-7B','07AD85BEBD6807F3-FICTS-01-5A','07AD85BEBD6807F3-uuuuu-01-2A','InChI=1S/C14H19N4O5PS/c1-9(2)22-24(21,23-10(3)4)14-16-17(13(15)25-14)11-5-7-12(8-6-11)18(19)20/h5-10,15H,1-4H3/b15-13-','InChIKey=XFHJNLBQXZWIHV-SQFISAMPSA-N','CC(C)OP(=O)(OC(C)C)c1nn(-c2ccc([N+](=O)[O-])cc2)c(=N)s1',NULL),
	(220525,0,1,NULL,'Consistent with Molecular Formula','C13H19IN3O5P',455.1885,NULL,'F6098211EBD41BDB-FICuS-01-70','F6098211EBD41BDB-FICTS-01-4F','D9DA54793039A6B7-uuuuu-01-10','InChI=1S/C13H19IN3O5P/c1-9(2)21-23(20,22-10(3)4)13(14)16-15-11-5-7-12(8-6-11)17(18)19/h5-10,15H,1-4H3/b16-13+','InChIKey=VVNVYPJCGGFPJG-DTQAZKPQSA-N','CC(C)OP(=O)(OC(C)C)/C(I)=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(220526,0,1,NULL,'Consistent with Molecular Formula','C13H19FN3O5P',347.2824,NULL,'AC532E8EFA0AC34D-FICuS-01-8D','AC532E8EFA0AC34D-FICTS-01-6C','03C1626338248B04-uuuuu-01-CD','InChI=1S/C13H19FN3O5P/c1-9(2)21-23(20,22-10(3)4)13(14)16-15-11-5-7-12(8-6-11)17(18)19/h5-10,15H,1-4H3/b16-13+','InChIKey=ZGEQZTHCQQNBQF-DTQAZKPQSA-N','CC(C)OP(=O)(OC(C)C)/C(F)=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(220527,0,1,NULL,'Consistent with Molecular Formula','C14H22N3O6P',359.3181,NULL,'E74B7E48879A03C2-FICuS-01-62','E74B7E48879A03C2-FICTS-01-41','B6A1D1D526D7F8A4-uuuuu-01-24','InChI=1S/C14H22N3O6P/c1-10(2)22-24(20,23-11(3)4)14(21-5)16-15-12-6-8-13(9-7-12)17(18)19/h6-11,15H,1-5H3/b16-14+','InChIKey=OLTFCHRZAOTZOC-JQIJEIRASA-N','CO/C(=N\\Nc1ccc([N+](=O)[O-])cc1)P(=O)(OC(C)C)OC(C)C','1'),
	(220528,0,0,NULL,'Consistent with Molecular Formula','C18H24N3O6P',409.3779,NULL,'593658B26C42ADF2-FICuS-01-5B','593658B26C42ADF2-FICTS-01-3A','593658B26C42ADF2-uuuuu-01-0A','InChI=1S/C18H24N3O6P/c1-11(2)26-28(25,27-12(3)4)18-17(14(6)22)13(5)20(19-18)15-7-9-16(10-8-15)21(23)24/h7-12H,1-6H3','InChIKey=JTISWPYCZLQYRM-UHFFFAOYSA-N','CC(=O)c1c(P(=O)(OC(C)C)OC(C)C)nn(-c2ccc([N+](=O)[O-])cc2)c1C',NULL),
	(220529,0,0,NULL,'Consistent with Molecular Formula','C15H22N3O7P',387.3285,NULL,'EE4C7EF43B6F132D-FICuS-01-89','EE4C7EF43B6F132D-FICTS-01-68','EE4C7EF43B6F132D-uuuuu-01-38','InChI=1S/C15H22N3O7P/c1-10(2)24-26(23,25-11(3)4)15(20)16-17(12(5)19)13-6-8-14(9-7-13)18(21)22/h6-11H,1-5H3,(H,16,20)','InChIKey=XUISTOAUPRCURO-UHFFFAOYSA-N','CC(=O)N(NC(=O)P(=O)(OC(C)C)OC(C)C)c1ccc([N+](=O)[O-])cc1',NULL),
	(220530,2,0,NULL,'Consistent with Molecular Formula','C21H27N7O12P2',631.4315,NULL,'FF5386068D3D82D2-FICuS-01-62','FF5386068D3D82D2-FICTS-01-41','FF5386068D3D82D2-uuuuu-01-11','InChI=1S/C21H27N7O12P2/c1-14-19(29)25(16-10-12-18(13-11-16)28(33)34)26(20(30)41(35,37-2)38-3)21(22-14,42(36,39-4)40-5)24-23-15-6-8-17(9-7-15)27(31)32/h6-14,22-24H,1-5H3','InChIKey=FEHYWTBLIWHZHQ-UHFFFAOYSA-N','COP(=O)(OC)C(=O)N1N(c2ccc([N+](=O)[O-])cc2)C(=O)C(C)NC1(NNc1ccc([N+](=O)[O-])cc1)P(=O)(OC)OC','1'),
	(220531,2,0,NULL,'Consistent with Molecular Formula','C17H25N4O7P',428.3809,NULL,'327F3FA4C2F4AE5C-FICuS-01-84','327F3FA4C2F4AE5C-FICTS-01-63','327F3FA4C2F4AE5C-uuuuu-01-33','InChI=1S/C17H25N4O7P/c1-6-15-16(22)26-17(18-15,29(25,27-11(2)3)28-12(4)5)20-19-13-7-9-14(10-8-13)21(23)24/h7-12,15,18H,6H2,1-5H3/b20-19+','InChIKey=OBJIVGDTIWTEFE-FMQUCBEESA-N','CCC1NC(/N=N/c2ccc([N+](=O)[O-])cc2)(P(=O)(OC(C)C)OC(C)C)OC1=O','1'),
	(220532,0,1,NULL,'Consistent with Molecular Formula','C13H19ClN3O5P',363.737,NULL,'DF48D04BD2DD5465-FICuS-01-79','DF48D04BD2DD5465-FICTS-01-58','DF48D04BD2DD5465-uuuuu-01-28','InChI=1S/C13H19ClN3O5P/c1-9(2)21-23(20,22-10(3)4)13(14)16-15-11-5-7-12(8-6-11)17(18)19/h5-10,15H,1-4H3','InChIKey=QOKQRXXZPBPCKX-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)/C(Cl)=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(220533,0,1,NULL,'Consistent with Molecular Formula','C13H21N4O5P',344.3065,NULL,'78CD4B33143DFB37-FICuS-01-67','78CD4B33143DFB37-FICTS-01-46','78CD4B33143DFB37-uuuuu-01-16','InChI=1S/C13H21N4O5P/c1-9(2)21-23(20,22-10(3)4)13(14)16-15-11-5-7-12(8-6-11)17(18)19/h5-10,15H,1-4H3,(H2,14,16)','InChIKey=KLZIGZPOZJXGHZ-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)/C(N)=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(220534,0,1,NULL,'Consistent with Molecular Formula','C11H19N6O3P',314.2833,NULL,'D6F4CCA0B1A548ED-FICuS-01-90','4AF848C80C48DC5E-FICTS-01-60','D6F4CCA0B1A548ED-uuuuu-01-3F','InChI=1S/C11H19N6O3P/c1-15(2)21(20,16(3)4)11(12)14-13-9-5-7-10(8-6-9)17(18)19/h5-8,13H,1-4H3,(H2,12,14)','InChIKey=ALDMZBBSWIXUTK-UHFFFAOYSA-N','CN(C)P(=O)(/C(N)=N/Nc1ccc([N+](=O)[O-])cc1)N(C)C','1'),
	(220535,0,1,NULL,'Consistent with Molecular Formula','C15H25N4O5P',372.3601,NULL,'F4910E228299964B-FICuS-01-45','F4910E228299964B-FICTS-01-24','F4910E228299964B-uuuuu-01-F4','InChI=1S/C15H25N4O5P/c1-6-16-15(25(22,23-11(2)3)24-12(4)5)18-17-13-7-9-14(10-8-13)19(20)21/h7-12,17H,6H2,1-5H3,(H,16,18)','InChIKey=WWFSAEPFJADFMY-UHFFFAOYSA-N','CCN/C(=N\\Nc1ccc([N+](=O)[O-])cc1)P(=O)(OC(C)C)OC(C)C','1'),
	(220536,0,1,NULL,'Consistent with Molecular Formula','C14H23N4O5P',358.3333,NULL,'A3D43C99671D7D30-FICuS-01-5B','5EA57BC55A9DF960-FICTS-01-5F','A3D43C99671D7D30-uuuuu-01-0A','InChI=1S/C14H23N4O5P/c1-10(2)22-24(21,23-11(3)4)14(15-5)17-16-12-6-8-13(9-7-12)18(19)20/h6-11,16H,1-5H3,(H,15,17)','InChIKey=CASUTBMVMJCIHV-UHFFFAOYSA-N','CN/C(=N\\Nc1ccc([N+](=O)[O-])cc1)P(=O)(OC(C)C)OC(C)C','1'),
	(220537,0,1,NULL,'Consistent with Molecular Formula','C20H26N5O6P',463.4291,NULL,'DE019B58E9EE220C-FICuS-01-78','DE019B58E9EE220C-FICTS-01-57','DE019B58E9EE220C-uuuuu-01-27','InChI=1S/C20H26N5O6P/c1-14(2)30-32(29,31-15(3)4)20(24-22-19(26)16-8-6-5-7-9-16)23-21-17-10-12-18(13-11-17)25(27)28/h5-15,21H,1-4H3,(H,22,26)(H,23,24)','InChIKey=OXSKGHKMGCFXRY-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)/C(=N\\Nc1ccc([N+](=O)[O-])cc1)NNC(=O)c1ccccc1','1'),
	(220538,0,1,NULL,'Consistent with Molecular Formula','C13H22N5O5P',359.3211,NULL,'D1D3B49C551ED167-FICuS-01-67','1E1DEA59843DF9A2-FICTS-01-5A','D1D3B49C551ED167-uuuuu-01-16','InChI=1S/C13H22N5O5P/c1-9(2)22-24(21,23-10(3)4)13(15-14)17-16-11-5-7-12(8-6-11)18(19)20/h5-10,16H,14H2,1-4H3,(H,15,17)','InChIKey=CSDKZEIMPMZSBZ-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)/C(=N/Nc1ccc([N+](=O)[O-])cc1)NN','1'),
	(220539,0,1,NULL,'Consistent with Molecular Formula','C20H26N5O6P',463.4291,NULL,'E3CC1548AE53572B-FICuS-01-65','7D64986294FF819F-FICTS-01-45','E3CC1548AE53572B-uuuuu-01-14','InChI=1S/C20H26N5O6P/c1-14(2)30-32(29,31-15(3)4)20(24-22-19(26)16-10-6-5-7-11-16)23-21-17-12-8-9-13-18(17)25(27)28/h5-15,21H,1-4H3,(H,22,26)(H,23,24)','InChIKey=JTMZKACPDIYUAA-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)/C(=N/Nc1ccccc1[N+](=O)[O-])NNC(=O)c1ccccc1','1'),
	(220540,0,1,NULL,'Consistent with Molecular Formula','C14H23N6O6P',402.3461,NULL,'8BF8E298C7A8A310-FICuS-01-6F','044EEC740DD3A004-FICTS-01-36','8BF8E298C7A8A310-uuuuu-01-1E','InChI=1S/C14H23N6O6P/c1-9(2)25-27(24,26-10(3)4)14(19-17-13(15)21)18-16-11-5-7-12(8-6-11)20(22)23/h5-10,16H,1-4H3,(H,18,19)(H3,15,17,21)','InChIKey=YPTJVMKLMDDTIC-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)/C(=N/Nc1ccc([N+](=O)[O-])cc1)NNC(N)=O','1'),
	(220541,0,1,NULL,'Consistent with Molecular Formula','C15H25N4O6P',388.3595,NULL,'CA5FDA74272B939A-FICuS-01-79','31773CF60E728BAC-FICTS-01-46','CA5FDA74272B939A-uuuuu-01-28','InChI=1S/C15H25N4O6P/c1-11(2)24-26(23,25-12(3)4)15(16-9-10-20)18-17-13-5-7-14(8-6-13)19(21)22/h5-8,11-12,17,20H,9-10H2,1-4H3,(H,16,18)','InChIKey=KYYFLYIYFJNJMX-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)/C(=N/Nc1ccc([N+](=O)[O-])cc1)NCCO','1'),
	(220542,0,1,NULL,'Consistent with Molecular Formula','C19H25N4O5P',420.4041,NULL,'8BBE8455C857D382-FICuS-01-66','069A1799331A297D-FICTS-01-1E','8BBE8455C857D382-uuuuu-01-15','InChI=1S/C19H25N4O5P/c1-14(2)27-29(26,28-15(3)4)19(20-16-8-6-5-7-9-16)22-21-17-10-12-18(13-11-17)23(24)25/h5-15,21H,1-4H3,(H,20,22)','InChIKey=VKNHYBZDZGQMPB-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)/C(=N\\Nc1ccc([N+](=O)[O-])cc1)Nc1ccccc1','1'),
	(220543,0,1,NULL,'Consistent with Molecular Formula','C18H24N5O5P',421.3919,NULL,'FFECC887A8C5AF12-FICuS-01-A0','DB3F876603B44B11-FICTS-01-31','FFECC887A8C5AF12-uuuuu-01-4F','InChI=1S/C18H24N5O5P/c1-13(2)27-29(26,28-14(3)4)18(20-15-9-11-19-12-10-15)22-21-16-5-7-17(8-6-16)23(24)25/h5-14,21H,1-4H3,(H,19,20,22)','InChIKey=ZJBJFCBOEQHREZ-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)/C(=N\\Nc1ccc([N+](=O)[O-])cc1)Nc1ccncc1','1'),
	(220544,0,2,NULL,'Consistent with Molecular Formula','C28H44N8O10P2',714.6507,NULL,'E25D15AF85D00419-FICuS-01-53','E25D15AF85D00419-FICTS-01-32','E25D15AF85D00419-uuuuu-01-02','InChI=1S/C28H44N8O10P2/c1-19(2)43-47(41,44-20(3)4)27(33-31-23-9-13-25(14-10-23)35(37)38)29-17-18-30-28(48(42,45-21(5)6)46-22(7)8)34-32-24-11-15-26(16-12-24)36(39)40/h9-16,19-22,31-32H,17-18H2,1-8H3,(H,29,33)(H,30,34)','InChIKey=UUCVCDGQOYSCGU-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)/C(=N\\Nc1ccc([N+](=O)[O-])cc1)NCCN/C(=N/Nc1ccc([N+](=O)[O-])cc1)P(=O)(OC(C)C)OC(C)C','1'),
	(220545,0,2,NULL,'Consistent with Molecular Formula','C28H44N8O10P2',714.6507,NULL,'B23810A0EE2074E3-FICuS-01-47','A81435E476C0027A-FICTS-01-1F','B23810A0EE2074E3-uuuuu-01-F6','InChI=1S/C28H44N8O10P2/c1-19(2)43-47(41,44-20(3)4)27(33-31-23-13-9-11-15-25(23)35(37)38)29-17-18-30-28(48(42,45-21(5)6)46-22(7)8)34-32-24-14-10-12-16-26(24)36(39)40/h9-16,19-22,31-32H,17-18H2,1-8H3,(H,29,33)(H,30,34)','InChIKey=GBJBLGMDIJTXBG-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)/C(=N\\Nc1ccccc1[N+](=O)[O-])NCCN/C(=N/Nc1ccccc1[N+](=O)[O-])P(=O)(OC(C)C)OC(C)C','1'),
	(220546,0,2,NULL,'Consistent with Molecular Formula','C32H44N8O10P2',762.6947,NULL,'A64F0298D167D7B1-FICuS-01-5B','308634DA60F8DF80-FICTS-01-39','A64F0298D167D7B1-uuuuu-01-0A','InChI=1S/C32H44N8O10P2/c1-21(2)47-51(45,48-22(3)4)31(37-35-27-13-17-29(18-14-27)39(41)42)33-25-9-11-26(12-10-25)34-32(52(46,49-23(5)6)50-24(7)8)38-36-28-15-19-30(20-16-28)40(43)44/h9-24,35-36H,1-8H3,(H,33,37)(H,34,38)','InChIKey=PSMXAXDCBZSGFU-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)/C(=N\\Nc1ccc([N+](=O)[O-])cc1)Nc1ccc(N/C(=N/Nc2ccc([N+](=O)[O-])cc2)P(=O)(OC(C)C)OC(C)C)cc1','1'),
	(220547,3,0,NULL,'Consistent with Molecular Formula','C24H22N4O4',430.4622,NULL,'26BB388DC546A224-FICuS-01-55','5AEA77F56E59DD31-FICTS-01-60','26BB388DC546A224-uuuuu-01-04','InChI=1S/C24H22N4O4/c1-15-7-5-6-10-20(15)27-21(29)18-12-11-17(13-19(18)22(27)30)28-24(32)26(23(31)25-28)14-16-8-3-2-4-9-16/h2-12,17-19H,13-14H2,1H3,(H,25,31)','InChIKey=SWDCMYLXRQXNGE-UHFFFAOYSA-N','Cc1ccccc1N1C(=O)C2C=CC(n3[nH]c(=O)n(Cc4ccccc4)c3=O)CC2C1=O','1'),
	(220548,3,0,NULL,'Consistent with Molecular Formula','C24H22N4O4',430.4622,NULL,'7F658F90F4006A8F-FICuS-01-65','0BF8E6FBCB29F15B-FICTS-01-77','7F658F90F4006A8F-uuuuu-01-14','InChI=1S/C24H22N4O4/c1-15-7-9-17(10-8-15)27-21(29)19-12-11-18(13-20(19)22(27)30)28-24(32)26(23(31)25-28)14-16-5-3-2-4-6-16/h2-12,18-20H,13-14H2,1H3,(H,25,31)','InChIKey=NSKRXGIBHQDJKC-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C3C=CC(n4[nH]c(=O)n(Cc5ccccc5)c4=O)CC3C2=O)cc1','1'),
	(220549,3,0,NULL,'Consistent with Molecular Formula','C24H22N4O5',446.4616,NULL,'9DA3B203028AF883-FICuS-01-53','F6BAF09E790A4F76-FICTS-01-61','9DA3B203028AF883-uuuuu-01-02','InChI=1S/C24H22N4O5/c1-33-18-10-7-16(8-11-18)27-21(29)19-12-9-17(13-20(19)22(27)30)28-24(32)26(23(31)25-28)14-15-5-3-2-4-6-15/h2-12,17,19-20H,13-14H2,1H3,(H,25,31)','InChIKey=UUVVWBZBKOWYBO-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3C=CC(n4[nH]c(=O)n(Cc5ccccc5)c4=O)CC3C2=O)cc1','1'),
	(220550,3,0,NULL,'Consistent with Molecular Formula','C23H19ClN4O4',450.8805,NULL,'8669F6EFAFEE8004-FICuS-01-88','8CE1C1E487C1F43D-FICTS-01-58','8669F6EFAFEE8004-uuuuu-01-37','InChI=1S/C23H19ClN4O4/c24-15-7-4-8-16(11-15)27-20(29)18-10-9-17(12-19(18)21(27)30)28-23(32)26(22(31)25-28)13-14-5-2-1-3-6-14/h1-11,17-19H,12-13H2,(H,25,31)','InChIKey=UKUAZBWOTIWXGB-UHFFFAOYSA-N','O=C1C2C=CC(n3[nH]c(=O)n(Cc4ccccc4)c3=O)CC2C(=O)N1c1cccc(Cl)c1','1'),
	(220551,3,0,NULL,'Consistent with Molecular Formula','C24H22N4O4',430.4622,NULL,'F40AD70C445946A8-FICuS-01-59','A08C06EB0FAD6203-FICTS-01-45','F40AD70C445946A8-uuuuu-01-08','InChI=1S/C24H22N4O4/c1-15-12-18-19(22(30)27(21(18)29)17-10-6-3-7-11-17)13-20(15)28-24(32)26(23(31)25-28)14-16-8-4-2-5-9-16/h2-12,18-20H,13-14H2,1H3,(H,25,31)','InChIKey=XYTLCKXGZKYPTP-UHFFFAOYSA-N','CC1=CC2C(=O)N(c3ccccc3)C(=O)C2CC1n1[nH]c(=O)n(Cc2ccccc2)c1=O','1'),
	(220552,3,0,NULL,'Consistent with Molecular Formula','C23H19BrN4O4',495.3315,NULL,'A4280010FECBA148-FICuS-01-55','7CBA07E05C7E373A-FICTS-01-51','A4280010FECBA148-uuuuu-01-04','InChI=1S/C23H19BrN4O4/c24-15-6-8-16(9-7-15)27-20(29)18-11-10-17(12-19(18)21(27)30)28-23(32)26(22(31)25-28)13-14-4-2-1-3-5-14/h1-11,17-19H,12-13H2,(H,25,31)','InChIKey=ZQBBZDNYYFYSQS-UHFFFAOYSA-N','O=C1C2C=CC(n3[nH]c(=O)n(Cc4ccccc4)c3=O)CC2C(=O)N1c1ccc(Br)cc1','1'),
	(220553,3,0,NULL,'Consistent with Molecular Formula','C24H22N4O4',430.4622,NULL,'B1ADEADD0C0CC83B-FICuS-01-A3','C7A65F53985CF64A-FICTS-01-54','B1ADEADD0C0CC83B-uuuuu-01-52','InChI=1S/C24H22N4O4/c1-15-12-18-19(22(30)27(21(18)29)17-10-6-3-7-11-17)13-20(15)28-24(32)26(23(31)25-28)14-16-8-4-2-5-9-16/h2-11,18-20H,1,12-14H2,(H,25,31)','InChIKey=NFPGEIZVAHSMNV-UHFFFAOYSA-N','C=C1CC2C(=O)N(c3ccccc3)C(=O)C2CC1n1[nH]c(=O)n(Cc2ccccc2)c1=O','1'),
	(220554,2,0,NULL,'Consistent with Molecular Formula','C21H24N2O4',368.4316,NULL,'C7E8FF55C814BD17-FICuS-01-82','C7E8FF55C814BD17-FICTS-01-61','40D136E037F40448-uuuuu-01-E1','InChI=1S/C21H24N2O4/c1-25-18-10-14-8-9-23-12-15(20(23)17(14)11-19(18)26-2)13-27-21(24)22-16-6-4-3-5-7-16/h3-7,10-11,15,20H,8-9,12-13H2,1-2H3,(H,22,24)/t15?,20-/m1/s1','InChIKey=KXDJOUNIDKLAMT-YQYDADCPSA-N','COc1cc2c(cc1OC)C1C(COC(=O)Nc3ccccc3)CN1CC2','1'),
	(220555,0,0,'23288-49-5','Consistent with Molecular Formula','C31H48O2S2',516.839,'Probucol','47B7648D6B4C0BD1-FICuS-01-67','47B7648D6B4C0BD1-FICTS-01-46','47B7648D6B4C0BD1-uuuuu-01-16','InChI=1S/C31H48O2S2/c1-27(2,3)21-15-19(16-22(25(21)32)28(4,5)6)34-31(13,14)35-20-17-23(29(7,8)9)26(33)24(18-20)30(10,11)12/h15-18,32-33H,1-14H3','InChIKey=FYPMFJGVHOHGLL-UHFFFAOYSA-N','CC(C)(Sc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1)Sc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(220556,1,0,NULL,'Consistent with Molecular Formula','C19H32N2O',304.4746,'3-(N-Acetyl-1-adamantylaminomethyl)-1-methylpiperidine','3E6C26E3A9B19011-FICuS-01-50','3E6C26E3A9B19011-FICTS-01-2F','3E6C26E3A9B19011-uuuuu-01-FF','InChI=1S/C19H32N2O/c1-14(22)21(13-15-4-3-5-20(2)12-15)19-9-16-6-17(10-19)8-18(7-16)11-19/h15-18H,3-13H2,1-2H3','InChIKey=ARSKAYJBYLEFQF-UHFFFAOYSA-N','CC(=O)N(CC1CCCN(C)C1)C12CC3CC(CC(C3)C1)C2','1'),
	(220557,2,0,NULL,'Consistent with Molecular Formula','C23H34N2O',354.5344,'(+-)-cis-3-(1-Adamantylaminomethyl)-1-benzyl-4-hydroxy- piperidine','0FF899B8B56C04EE-FICuS-01-85','0FF899B8B56C04EE-FICTS-01-64','8C0A975572B01CFB-uuuuu-01-13','InChI=1S/C23H34N2O/c26-22-6-7-25(15-17-4-2-1-3-5-17)16-21(22)14-24-23-11-18-8-19(12-23)10-20(9-18)13-23/h1-5,18-22,24,26H,6-16H2/t18?,19?,20?,21-,22+,23?/m0/s1','InChIKey=QKFKNMFRHTVDTQ-UFQNLXJHSA-N','OC1CCN(Cc2ccccc2)CC1CNC12CC3CC(CC(C3)C1)C2','1'),
	(220558,2,0,NULL,'Consistent with Molecular Formula','C27H38N2O3',438.6088,'(+-)-cis-4-Acetoxy-3-(N-acetyl-1-adamantylaminomethyl)- 1-benzylpiperidine','F1F304B11352E9EB-FICuS-01-5E','F1F304B11352E9EB-FICTS-01-3D','BE63704CCC073524-uuuuu-01-FF','InChI=1S/C27H38N2O3/c1-19(30)29(27-13-22-10-23(14-27)12-24(11-22)15-27)18-25-17-28(9-8-26(25)32-20(2)31)16-21-6-4-3-5-7-21/h3-7,22-26H,8-18H2,1-2H3/t22?,23?,24?,25-,26-,27?/m1/s1','InChIKey=BGYKFRRNRUFDPE-BCZNJLKRSA-N','CC(=O)OC1CCN(Cc2ccccc2)CC1CN(C(C)=O)C12CC3CC(CC(C3)C1)C2','1'),
	(220559,1,0,NULL,'Consistent with Molecular Formula','C17H30N2',262.4374,'3-(1-Adamantylaminomethyl)-1-methylpiperidine','4BBC06FD459FA391-FICuS-01-78','4BBC06FD459FA391-FICTS-01-57','4BBC06FD459FA391-uuuuu-01-27','InChI=1S/C17H30N2/c1-19-4-2-3-13(12-19)11-18-17-8-14-5-15(9-17)7-16(6-14)10-17/h13-16,18H,2-12H2,1H3','InChIKey=GKLPJMXGOMUSEO-UHFFFAOYSA-N','CN1CCCC(CNC23CC4CC(CC(C4)C2)C3)C1','1'),
	(220560,0,2,NULL,'Consistent with Molecular Formula','C12H9ClO5',268.6531,NULL,'645370883825CAA0-FICuS-01-37','6CCE3F684613F82D-FICTS-01-50','645370883825CAA0-uuuuu-01-E6','InChI=1S/C12H9ClO5/c13-9-4-2-1-3-8(9)10(15)5-7(14)6-11(16)12(17)18/h1-6,15-16H,(H,17,18)/b10-5-,11-6-','InChIKey=ZMFVQSOGJHNUFA-IEESQIRDSA-N','O=C(/C=C(\\O)C(=O)O)/C=C(\\O)c1ccccc1Cl','1'),
	(220561,0,2,NULL,'Consistent with Molecular Formula','C12H9ClO5',268.6531,NULL,'CDF133F11F33D8B9-FICuS-01-76','73B964E52F9FAF33-FICTS-01-53','CDF133F11F33D8B9-uuuuu-01-25','InChI=1S/C12H9ClO5/c13-8-3-1-7(2-4-8)10(15)5-9(14)6-11(16)12(17)18/h1-6,15-16H,(H,17,18)/b10-5-,11-6-','InChIKey=UWUWEYPVPIPQDZ-IEESQIRDSA-N','O=C(/C=C(\\O)C(=O)O)/C=C(\\O)c1ccc(Cl)cc1','1'),
	(220562,0,0,NULL,'Consistent with Molecular Formula','C29H38ClN3O6',560.0887,NULL,'7DFAE149F8E42CEA-FICuS-01-9E','7DFAE149F8E42CEA-FICTS-01-7D','7D0646ACC769F5A4-uuuuu-01-1E','InChI=1S/C29H37N3O6.ClH/c1-31(2)12-7-11-30-25(33)8-9-26(34)32-13-10-18-15-24(37-5)29(38-6)28-20-17-23(36-4)22(35-3)16-19(20)14-21(32)27(18)28;/h14-17H,7-13H2,1-6H3,(H,30,33);1H','InChIKey=PPYDBXAUKKBYRR-UHFFFAOYSA-N','COc1cc2cc3c4c(cc(OC)c(OC)c4c2cc1OC)CCN3C(=O)CCC(=O)NCCCN(C)C.Cl',NULL),
	(220563,0,0,NULL,'Consistent with Molecular Formula','C20H22ClNO4',375.8511,NULL,'086136866F2DBC46-FICuS-01-4E','086136866F2DBC46-FICTS-01-2D','089D916350A06508-uuuuu-01-D7','InChI=1S/C20H21NO4.ClH/c1-22-15-9-12-7-14-18-11(5-6-21-14)8-17(24-3)20(25-4)19(18)13(12)10-16(15)23-2;/h7-10,21H,5-6H2,1-4H3;1H','InChIKey=QBWDCHPPUMLOCG-UHFFFAOYSA-N','COc1cc2cc3c4c(cc(OC)c(OC)c4c2cc1OC)CCN3.Cl',NULL),
	(220564,1,0,NULL,'Consistent with Molecular Formula','C14H23NO2',237.3412,NULL,'5A2CC03831301542-FICuS-01-23','5A2CC03831301542-FICTS-01-02','5A2CC03831301542-uuuuu-01-D2','InChI=1S/C14H23NO2/c1-15-14(7-13(8-16)17-15)11-3-9-2-10(5-11)6-12(14)4-9/h9-13,16H,2-8H2,1H3','InChIKey=CVDJSKPBNLQFFH-UHFFFAOYSA-N','CN1OC(CO)CC12C1CC3CC(C1)CC2C3','1'),
	(220565,0,1,NULL,'Consistent with Molecular Formula','C16H19Cl2NO2',328.2376,NULL,'D5D53D9C68D8328B-FICuS-01-75','D5D53D9C68D8328B-FICTS-01-54','382A068259501977-uuuuu-01-CF','InChI=1S/C16H19Cl2NO2/c1-21-14-8-6-13(7-9-14)12-19-11-5-3-2-4-10-16(17,18)15(19)20/h2,4,6-9H,3,5,10-12H2,1H3/b4-2+','InChIKey=ADBRZPZCJJOCNX-DUXPYHPUSA-N','COc1ccc(CN2CCC/C=C/CC(Cl)(Cl)C2=O)cc1','1'),
	(220566,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O4',322.3196,NULL,'42870749D37AF994-FICuS-01-4B','ECD213DF4B3035D5-FICTS-01-4C','42870749D37AF994-uuuuu-01-FA','InChI=1S/C18H14N2O4/c1-11-14(10-12-6-2-4-8-15(12)21)18(24)20(19-11)17(23)13-7-3-5-9-16(13)22/h2-10,21-22H,1H3/b14-10+','InChIKey=POUVHVLYRAMAON-GXDHUFHOSA-N','CC1=NN(C(=O)c2ccccc2O)C(=O)/C1=C/c1ccccc1O','1'),
	(220567,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'EB91741A3B82C69C-FICuS-01-69','EB91741A3B82C69C-FICTS-01-48','BA41AD596E08F6D4-uuuuu-01-28','InChI=1S/C19H16N2O4/c1-12-16(11-13-7-9-14(25-2)10-8-13)19(24)21(20-12)18(23)15-5-3-4-6-17(15)22/h3-11,22H,1-2H3/b16-11+','InChIKey=LZEFZWQMDTZXAX-LFIBNONCSA-N','COc1ccc(/C=C2/C(=O)N(C(=O)c3ccccc3O)N=C2C)cc1','1'),
	(220568,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O5',351.3178,'2-Pyrazolin-5-one, 1-[(2-hydroxyphenyl)carbonyl]- 3-methyl-4-[(4-nitrophenyl)methylene]-','2B57CBCEBCEDCA5F-FICuS-01-C1','2B57CBCEBCEDCA5F-FICTS-01-A0','408A0E9E63D3EFAD-uuuuu-01-36','InChI=1S/C18H13N3O5/c1-11-15(10-12-6-8-13(9-7-12)21(25)26)18(24)20(19-11)17(23)14-4-2-3-5-16(14)22/h2-10,22H,1H3/b15-10+','InChIKey=IETVLFYBRBRYJY-XNTDXEJSSA-N','CC1=NN(C(=O)c2ccccc2O)C(=O)/C1=C/c1ccc([N+](=O)[O-])cc1','1'),
	(220569,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O5',351.3178,NULL,'FCF37E9D0F841F75-FICuS-01-87','FCF37E9D0F841F75-FICTS-01-66','881B0CC680B7F74A-uuuuu-01-18','InChI=1S/C18H13N3O5/c1-11-15(10-12-5-4-6-13(9-12)21(25)26)18(24)20(19-11)17(23)14-7-2-3-8-16(14)22/h2-10,22H,1H3/b15-10+','InChIKey=HXYGLTUSEVOSIG-XNTDXEJSSA-N','CC1=NN(C(=O)c2ccccc2O)C(=O)/C1=C/c1cccc([N+](=O)[O-])c1','1'),
	(220570,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O4',322.3196,NULL,'8900C69782618AD1-FICuS-01-40','8900C69782618AD1-FICTS-01-1F','870817557AA28298-uuuuu-01-E5','InChI=1S/C18H14N2O4/c1-11-15(10-12-6-8-13(21)9-7-12)18(24)20(19-11)17(23)14-4-2-3-5-16(14)22/h2-10,21-22H,1H3/b15-10+','InChIKey=MZQWCAPKLLGVAL-XNTDXEJSSA-N','CC1=NN(C(=O)c2ccccc2O)C(=O)/C1=C/c1ccc(O)cc1','1'),
	(220571,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O4',322.3196,NULL,'8363A8228E23F8A2-FICuS-01-4B','8363A8228E23F8A2-FICTS-01-2A','4B3C71F8027DBE08-uuuuu-01-14','InChI=1S/C18H14N2O4/c1-11-15(10-12-5-4-6-13(21)9-12)18(24)20(19-11)17(23)14-7-2-3-8-16(14)22/h2-10,21-22H,1H3/b15-10+','InChIKey=FDZSCDZXIHCVLD-XNTDXEJSSA-N','CC1=NN(C(=O)c2ccccc2O)C(=O)/C1=C/c1cccc(O)c1','1'),
	(220572,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'C0A7EDA49F99DDBC-FICuS-01-AE','C0A7EDA49F99DDBC-FICTS-01-8D','C09703DEF778B27B-uuuuu-01-1E','InChI=1S/C19H16N2O5/c1-11-14(9-12-7-8-16(23)17(10-12)26-2)19(25)21(20-11)18(24)13-5-3-4-6-15(13)22/h3-10,22-23H,1-2H3/b14-9+','InChIKey=URAHCRSLMJYETI-NTEUORMPSA-N','COc1cc(/C=C2/C(=O)N(C(=O)c3ccccc3O)N=C2C)ccc1O','1'),
	(220573,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O5',366.3726,NULL,'B3A0ADDA0EB75157-FICuS-01-77','B3A0ADDA0EB75157-FICTS-01-56','2821DF7D1C265CB5-uuuuu-01-13','InChI=1S/C20H18N2O5/c1-12-15(10-13-8-9-17(26-2)18(11-13)27-3)20(25)22(21-12)19(24)14-6-4-5-7-16(14)23/h4-11,23H,1-3H3/b15-10+','InChIKey=MVLPVVYJOQLEQH-XNTDXEJSSA-N','COc1ccc(/C=C2/C(=O)N(C(=O)c3ccccc3O)N=C2C)cc1OC','1'),
	(220574,0,1,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'1BE1BA82768D1DEE-FICuS-01-85','1BE1BA82768D1DEE-FICTS-01-64','A39C366A383724B0-uuuuu-01-F3','InChI=1S/C16H12N2O4/c1-10-13(9-11-5-4-8-22-11)16(21)18(17-10)15(20)12-6-2-3-7-14(12)19/h2-9,19H,1H3/b13-9+','InChIKey=IYHBAPMFSNXVAJ-UKTHLTGXSA-N','CC1=NN(C(=O)c2ccccc2O)C(=O)/C1=C/c1ccco1','1'),
	(220575,0,1,NULL,'Consistent with Molecular Formula','C21H20N2O6',396.3988,NULL,'811B9BFF35798EC0-FICuS-01-72','811B9BFF35798EC0-FICTS-01-51','36C4DA29B4E110DD-uuuuu-01-1B','InChI=1S/C21H20N2O6/c1-12-15(9-13-10-17(27-2)19(29-4)18(11-13)28-3)21(26)23(22-12)20(25)14-7-5-6-8-16(14)24/h5-11,24H,1-4H3/b15-9+','InChIKey=DTBDBKHBMOFRPV-OQLLNIDSSA-N','COc1cc(/C=C2/C(=O)N(C(=O)c3ccccc3O)N=C2C)cc(OC)c1OC','1'),
	(220576,0,1,NULL,'Consistent with Molecular Formula','C22H16N2O4',372.3794,'3H-Pyrazol-3-one, 2,4-dihydro-4-[(2-hydroxy- 1-naphthalenyl)methylene]-2-(2-hydroxybenzoyl)-5-methyl-','BD09AB2EB8668263-FICuS-01-69','7324869DA69C7E4E-FICTS-01-49','BD09AB2EB8668263-uuuuu-01-18','InChI=1S/C22H16N2O4/c1-13-17(12-18-15-7-3-2-6-14(15)10-11-20(18)26)22(28)24(23-13)21(27)16-8-4-5-9-19(16)25/h2-12,25-26H,1H3/b17-12+','InChIKey=FIWQJLIOBZTNFX-SFQUDFHCSA-N','CC1=NN(C(=O)c2ccccc2O)C(=O)/C1=C/c1c(O)ccc2ccccc12','1'),
	(220577,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O3',340.7653,NULL,'E098E18BE3214C08-FICuS-01-57','1B3355F681AAC545-FICTS-01-31','E098E18BE3214C08-uuuuu-01-06','InChI=1S/C18H13ClN2O3/c1-11-15(10-13-4-2-3-5-16(13)22)18(24)21(20-11)17(23)12-6-8-14(19)9-7-12/h2-10,22H,1H3/b15-10+','InChIKey=YAIJKHXXALVHKX-XNTDXEJSSA-N','CC1=NN(C(=O)c2ccc(Cl)cc2)C(=O)/C1=C/c1ccccc1O','1'),
	(220578,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O3',340.7653,NULL,'316F58CAA57D316F-FICuS-01-69','316F58CAA57D316F-FICTS-01-48','435D54BCBDFAE9E0-uuuuu-01-44','InChI=1S/C18H13ClN2O3/c1-11-16(10-12-3-2-4-15(22)9-12)18(24)21(20-11)17(23)13-5-7-14(19)8-6-13/h2-10,22H,1H3/b16-10+','InChIKey=ZYAUVKJDEMGGOP-MHWRWJLKSA-N','CC1=NN(C(=O)c2ccc(Cl)cc2)C(=O)/C1=C/c1cccc(O)c1','1'),
	(220579,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O3',340.7653,NULL,'EA1FC2309C53AE70-FICuS-01-6D','EA1FC2309C53AE70-FICTS-01-4C','159B7EF4C613479B-uuuuu-01-10','InChI=1S/C18H13ClN2O3/c1-11-16(10-12-2-8-15(22)9-3-12)18(24)21(20-11)17(23)13-4-6-14(19)7-5-13/h2-10,22H,1H3/b16-10+','InChIKey=KHDVRSANQYOYDA-MHWRWJLKSA-N','CC1=NN(C(=O)c2ccc(Cl)cc2)C(=O)/C1=C/c1ccc(O)cc1','1'),
	(220580,0,1,NULL,'Consistent with Molecular Formula','C18H12ClN3O4',369.7635,NULL,'F887A9FBF5C6834B-FICuS-01-8B','F887A9FBF5C6834B-FICTS-01-6A','4E99B9FF1BF83D85-uuuuu-01-3D','InChI=1S/C18H12ClN3O4/c1-11-16(10-12-3-2-4-15(9-12)22(25)26)18(24)21(20-11)17(23)13-5-7-14(19)8-6-13/h2-10H,1H3/b16-10+','InChIKey=PHGBHGYNMWDPPU-MHWRWJLKSA-N','CC1=NN(C(=O)c2ccc(Cl)cc2)C(=O)/C1=C/c1cccc([N+](=O)[O-])c1','1'),
	(220581,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN2O4',384.8183,NULL,'09E2F1DE813D0355-FICuS-01-54','09E2F1DE813D0355-FICTS-01-33','92B5C78D40801E60-uuuuu-01-F6','InChI=1S/C20H17ClN2O4/c1-12-16(10-13-4-9-17(26-2)18(11-13)27-3)20(25)23(22-12)19(24)14-5-7-15(21)8-6-14/h4-11H,1-3H3/b16-10+','InChIKey=VDOJIDANOLMWHT-MHWRWJLKSA-N','COc1ccc(/C=C2/C(=O)N(C(=O)c3ccc(Cl)cc3)N=C2C)cc1OC','1'),
	(220582,0,1,NULL,'Consistent with Molecular Formula','C21H19ClN2O5',414.8445,NULL,'197108A6653C593D-FICuS-01-3E','197108A6653C593D-FICTS-01-1D','ABFF979CA510D865-uuuuu-01-2F','InChI=1S/C21H19ClN2O5/c1-12-16(9-13-10-17(27-2)19(29-4)18(11-13)28-3)21(26)24(23-12)20(25)14-5-7-15(22)8-6-14/h5-11H,1-4H3/b16-9+','InChIKey=OIBGKDWRHLRRSB-CXUHLZMHSA-N','COc1cc(/C=C2/C(=O)N(C(=O)c3ccc(Cl)cc3)N=C2C)cc(OC)c1OC','1'),
	(220583,0,1,NULL,'Consistent with Molecular Formula','C16H11ClN2O3',314.7275,NULL,'C70770E482837BC7-FICuS-01-50','C70770E482837BC7-FICTS-01-2F','1CFC6586EACB1E80-uuuuu-01-35','InChI=1S/C16H11ClN2O3/c1-10-14(9-13-3-2-8-22-13)16(21)19(18-10)15(20)11-4-6-12(17)7-5-11/h2-9H,1H3/b14-9+','InChIKey=KCGQXFWBLOSCRZ-NTEUORMPSA-N','CC1=NN(C(=O)c2ccc(Cl)cc2)C(=O)/C1=C/c1ccco1','1'),
	(220584,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN2O4',406.8245,NULL,'6784C8364F95A389-FICuS-01-51','BE0E5C3B0A4FF42A-FICTS-01-67','6784C8364F95A389-uuuuu-01-00','InChI=1S/C22H15ClN2O4/c1-12-17(10-18-15-4-2-3-5-16(15)19(26)11-20(18)27)22(29)25(24-12)21(28)13-6-8-14(23)9-7-13/h2-11,26-27H,1H3/b17-10+','InChIKey=SQNITHKSWWCYQO-LICLKQGHSA-N','CC1=NN(C(=O)c2ccc(Cl)cc2)C(=O)/C1=C/c1c(O)cc(O)c2ccccc12','1'),
	(220585,0,1,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O2',359.211,NULL,'ED536285067A0ACD-FICuS-01-63','ED536285067A0ACD-FICTS-01-42','5F136E851F9F3F9A-uuuuu-01-26','InChI=1S/C18H12Cl2N2O2/c1-11-16(10-12-2-6-14(19)7-3-12)18(24)22(21-11)17(23)13-4-8-15(20)9-5-13/h2-10H,1H3/b16-10+','InChIKey=OUXYPIJZNQNWOZ-MHWRWJLKSA-N','CC1=NN(C(=O)c2ccc(Cl)cc2)C(=O)/C1=C/c1ccc(Cl)cc1','1'),
	(220586,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'633B94D6ACF0EDE5-FICuS-01-89','23035E1CC757CA3A-FICTS-01-3A','633B94D6ACF0EDE5-uuuuu-01-38','InChI=1S/C19H16N2O3/c1-13-16(12-15-9-5-6-10-17(15)22)19(24)21(20-13)18(23)11-14-7-3-2-4-8-14/h2-10,12,22H,11H2,1H3/b16-12-','InChIKey=GZGQOCYODSZNHY-VBKFSLOCSA-N','CC1=NN(C(=O)Cc2ccccc2)C(=O)/C1=C\\c1ccccc1O','1'),
	(220587,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'356BC9F137E79117-FICuS-01-52','356BC9F137E79117-FICTS-01-31','A08B1FFD0583FBBC-uuuuu-01-3F','InChI=1S/C19H16N2O3/c1-13-17(11-15-7-9-16(22)10-8-15)19(24)21(20-13)18(23)12-14-5-3-2-4-6-14/h2-11,22H,12H2,1H3/b17-11-','InChIKey=DMXHTPQLIBXFEJ-BOPFTXTBSA-N','CC1=NN(C(=O)Cc2ccccc2)C(=O)/C1=C\\c1ccc(O)cc1','1'),
	(220588,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O4',349.3452,NULL,'DC687CDDA67C93AF-FICuS-01-A2','DC687CDDA67C93AF-FICTS-01-81','60DB827A75F6911B-uuuuu-01-09','InChI=1S/C19H15N3O4/c1-13-17(11-15-7-9-16(10-8-15)22(25)26)19(24)21(20-13)18(23)12-14-5-3-2-4-6-14/h2-11H,12H2,1H3/b17-11-','InChIKey=UUPIMSQGFPXGIU-BOPFTXTBSA-N','CC1=NN(C(=O)Cc2ccccc2)C(=O)/C1=C\\c1ccc([N+](=O)[O-])cc1','1'),
	(220589,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'B89C9114EFD9DF73-FICuS-01-88','B89C9114EFD9DF73-FICTS-01-67','3FAF822F033DE305-uuuuu-01-0F','InChI=1S/C19H16N2O3/c1-13-17(11-15-8-5-9-16(22)10-15)19(24)21(20-13)18(23)12-14-6-3-2-4-7-14/h2-11,22H,12H2,1H3/b17-11-','InChIKey=QRIGOGMCMBHXSL-BOPFTXTBSA-N','CC1=NN(C(=O)Cc2ccccc2)C(=O)/C1=C\\c1cccc(O)c1','1'),
	(220590,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O4',350.3732,NULL,'D92C21ADDCD44888-FICuS-01-7C','D92C21ADDCD44888-FICTS-01-5B','03F42B61F1A4D7F1-uuuuu-01-0C','InChI=1S/C20H18N2O4/c1-13-16(10-15-8-9-17(23)18(11-15)26-2)20(25)22(21-13)19(24)12-14-6-4-3-5-7-14/h3-11,23H,12H2,1-2H3/b16-10-','InChIKey=NYWQZMIMTHVOQS-YBEGLDIGSA-N','COc1cc(/C=C2\\C(=O)N(C(=O)Cc3ccccc3)N=C2C)ccc1O','1'),
	(220591,0,1,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'17310143FE869780-FICuS-01-2C','17310143FE869780-FICTS-01-0B','A5C9845DFB8ACA01-uuuuu-01-33','InChI=1S/C21H20N2O4/c1-14-17(11-16-9-10-18(26-2)19(12-16)27-3)21(25)23(22-14)20(24)13-15-7-5-4-6-8-15/h4-12H,13H2,1-3H3/b17-11-','InChIKey=AWHMCSBDKXWJBK-BOPFTXTBSA-N','COc1ccc(/C=C2\\C(=O)N(C(=O)Cc3ccccc3)N=C2C)cc1OC','1'),
	(220592,0,2,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'09B05781D2C3EBAF-FICuS-01-71','09B05781D2C3EBAF-FICTS-01-50','8C6EB1737B7C1408-uuuuu-01-09','InChI=1S/C21H18N2O2/c1-16-19(14-8-13-17-9-4-2-5-10-17)21(25)23(22-16)20(24)15-18-11-6-3-7-12-18/h2-14H,15H2,1H3/b13-8?,19-14-','InChIKey=ZCLSHQBPZSFVRO-UMIUFYHFSA-N','CC1=NN(C(=O)Cc2ccccc2)C(=O)/C1=C\\C=C\\c1ccccc1','1'),
	(220593,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'75826B776DC5EBEA-FICuS-01-82','75826B776DC5EBEA-FICTS-01-61','23F6AB1FB1DC2213-uuuuu-01-13','InChI=1S/C17H14N2O3/c1-12-15(11-14-8-5-9-22-14)17(21)19(18-12)16(20)10-13-6-3-2-4-7-13/h2-9,11H,10H2,1H3/b15-11-','InChIKey=OMOHSILMBNIQKR-PTNGSMBKSA-N','CC1=NN(C(=O)Cc2ccccc2)C(=O)/C1=C\\c1ccco1','1'),
	(220594,0,1,NULL,'Consistent with Molecular Formula','C22H22N2O5',394.4262,NULL,'E32AD9C729B2F9C6-FICuS-01-80','E32AD9C729B2F9C6-FICTS-01-5F','E44288210A4EB317-uuuuu-01-EF','InChI=1S/C22H22N2O5/c1-14-17(10-16-11-18(27-2)21(29-4)19(12-16)28-3)22(26)24(23-14)20(25)13-15-8-6-5-7-9-15/h5-12H,13H2,1-4H3/b17-10-','InChIKey=OJNHERKBJWOGLJ-YVLHZVERSA-N','COc1cc(/C=C2\\C(=O)N(C(=O)Cc3ccccc3)N=C2C)cc(OC)c1OC','1'),
	(220595,0,1,NULL,'Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'A4DFB900D2950A78-FICuS-01-65','B2933D70344676CA-FICTS-01-26','A4DFB900D2950A78-uuuuu-01-14','InChI=1S/C23H18N2O3/c1-15-19(14-20-18-10-6-5-9-17(18)11-12-21(20)26)23(28)25(24-15)22(27)13-16-7-3-2-4-8-16/h2-12,14,26H,13H2,1H3/b19-14+','InChIKey=VVLNWWHPQLOKPV-XMHGGMMESA-N','CC1=NN(C(=O)Cc2ccccc2)C(=O)/C1=C/c1c(O)ccc2ccccc12','1'),
	(220596,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'3E1285204A63896A-FICuS-01-37','3E1285204A63896A-FICTS-01-16','11B25A51E51B2FF9-uuuuu-01-0C','InChI=1S/C20H18N2O3/c1-14-17(13-16-10-6-7-11-18(16)25-2)20(24)22(21-14)19(23)12-15-8-4-3-5-9-15/h3-11,13H,12H2,1-2H3/b17-13-','InChIKey=JEYDXNXMRWPXGG-LGMDPLHJSA-N','COc1ccccc1/C=C1\\C(=O)N(C(=O)Cc2ccccc2)N=C1C','1'),
	(220597,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'A79A5638F7B08BA0-FICuS-01-69','A79A5638F7B08BA0-FICTS-01-48','C398B79F788647B2-uuuuu-01-11','InChI=1S/C20H18N2O3/c1-14-18(12-16-9-6-10-17(11-16)25-2)20(24)22(21-14)19(23)13-15-7-4-3-5-8-15/h3-12H,13H2,1-2H3/b18-12-','InChIKey=QXBSOYGWZPWBRH-PDGQHHTCSA-N','COc1cccc(/C=C2\\C(=O)N(C(=O)Cc3ccccc3)N=C2C)c1','1'),
	(220598,0,1,NULL,'Consistent with Molecular Formula','C20H17N3O4',363.372,NULL,'DB6F4683916CA831-FICuS-01-5E','E4967154A0063C5F-FICTS-01-27','DB6F4683916CA831-uuuuu-01-0D','InChI=1S/C20H17N3O4/c1-12-17(11-15-5-3-4-6-18(15)25)20(27)23(22-12)19(26)14-7-9-16(10-8-14)21-13(2)24/h3-11,25H,1-2H3,(H,21,24)/b17-11-','InChIKey=BIEDPDBRUDYKKE-BOPFTXTBSA-N','CC(=O)Nc1ccc(C(=O)N2N=C(C)/C(=C/c3ccccc3O)C2=O)cc1','1'),
	(220599,0,1,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,NULL,'A602A7B3C5E801F8-FICuS-01-61','A602A7B3C5E801F8-FICTS-01-40','0DE036A34212ABCB-uuuuu-01-0D','InChI=1S/C21H19N3O4/c1-13-19(12-15-4-10-18(28-3)11-5-15)21(27)24(23-13)20(26)16-6-8-17(9-7-16)22-14(2)25/h4-12H,1-3H3,(H,22,25)/b19-12-','InChIKey=CAMRBUONNMLONU-UNOMPAQXSA-N','COc1ccc(/C=C2\\C(=O)N(C(=O)c3ccc(NC(C)=O)cc3)N=C2C)cc1','1'),
	(220600,0,1,NULL,'Consistent with Molecular Formula','C20H17N3O4',363.372,NULL,'E358259EEC85A09A-FICuS-01-71','E358259EEC85A09A-FICTS-01-50','E228EC749A593E04-uuuuu-01-0E','InChI=1S/C20H17N3O4/c1-12-18(11-14-3-9-17(25)10-4-14)20(27)23(22-12)19(26)15-5-7-16(8-6-15)21-13(2)24/h3-11,25H,1-2H3,(H,21,24)/b18-11-','InChIKey=WKWZFIXERCCQLF-WQRHYEAKSA-N','CC(=O)Nc1ccc(C(=O)N2N=C(C)/C(=C/c3ccc(O)cc3)C2=O)cc1','1'),
	(220601,0,1,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,NULL,'7C19290765CECF4C-FICuS-01-70','7C19290765CECF4C-FICTS-01-4F','5AC2695B3B370879-uuuuu-01-FE','InChI=1S/C21H19N3O4/c1-13-18(12-16-6-4-5-7-19(16)28-3)21(27)24(23-13)20(26)15-8-10-17(11-9-15)22-14(2)25/h4-12H,1-3H3,(H,22,25)/b18-12-','InChIKey=JUSCYCOZZBMGHS-PDGQHHTCSA-N','COc1ccccc1/C=C1\\C(=O)N(C(=O)c2ccc(NC(C)=O)cc2)N=C1C','1'),
	(220602,0,1,NULL,'Consistent with Molecular Formula','C20H17N3O4',363.372,NULL,'7834EE75CAAAFB7D-FICuS-01-9C','7834EE75CAAAFB7D-FICTS-01-7B','13A28CCAABC8FE58-uuuuu-01-42','InChI=1S/C20H17N3O4/c1-12-18(11-14-4-3-5-17(25)10-14)20(27)23(22-12)19(26)15-6-8-16(9-7-15)21-13(2)24/h3-11,25H,1-2H3,(H,21,24)/b18-11-','InChIKey=YEEGYRUGKOEWMY-WQRHYEAKSA-N','CC(=O)Nc1ccc(C(=O)N2N=C(C)/C(=C/c3cccc(O)c3)C2=O)cc1','1'),
	(220603,0,1,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,NULL,'C68648BFA5D8F644-FICuS-01-78','C68648BFA5D8F644-FICTS-01-57','35435E0A2E6B9F7E-uuuuu-01-1A','InChI=1S/C21H19N3O4/c1-13-19(12-15-5-4-6-18(11-15)28-3)21(27)24(23-13)20(26)16-7-9-17(10-8-16)22-14(2)25/h4-12H,1-3H3,(H,22,25)/b19-12-','InChIKey=ZTOPGTLHZIKHEG-UNOMPAQXSA-N','COc1cccc(/C=C2\\C(=O)N(C(=O)c3ccc(NC(C)=O)cc3)N=C2C)c1','1'),
	(220604,0,1,NULL,'Consistent with Molecular Formula','C20H16N4O5',392.3702,NULL,'7BE2AE219240539C-FICuS-01-53','7BE2AE219240539C-FICTS-01-32','D9E6CF36041C8B11-uuuuu-01-14','InChI=1S/C20H16N4O5/c1-12-18(11-14-4-3-5-17(10-14)24(28)29)20(27)23(22-12)19(26)15-6-8-16(9-7-15)21-13(2)25/h3-11H,1-2H3,(H,21,25)/b18-11-','InChIKey=SREFKISWWUSPIG-WQRHYEAKSA-N','CC(=O)Nc1ccc(C(=O)N2N=C(C)/C(=C/c3cccc([N+](=O)[O-])c3)C2=O)cc1','1'),
	(220605,0,1,NULL,'Consistent with Molecular Formula','C21H19N3O5',393.3982,NULL,'CC36BB5C18501742-FICuS-01-4E','CC36BB5C18501742-FICTS-01-2D','CA21A25665D7AD2D-uuuuu-01-1C','InChI=1S/C21H19N3O5/c1-12-17(10-14-4-9-18(26)19(11-14)29-3)21(28)24(23-12)20(27)15-5-7-16(8-6-15)22-13(2)25/h4-11,26H,1-3H3,(H,22,25)/b17-10-','InChIKey=NLCSYPHRCRITDE-YVLHZVERSA-N','COc1cc(/C=C2\\C(=O)N(C(=O)c3ccc(NC(C)=O)cc3)N=C2C)ccc1O','1'),
	(220606,0,1,NULL,'Consistent with Molecular Formula','C22H21N3O5',407.425,NULL,'EC3AA49C05076C7F-FICuS-01-76','EC3AA49C05076C7F-FICTS-01-55','0CD3108EB74F9233-uuuuu-01-02','InChI=1S/C22H21N3O5/c1-13-18(11-15-5-10-19(29-3)20(12-15)30-4)22(28)25(24-13)21(27)16-6-8-17(9-7-16)23-14(2)26/h5-12H,1-4H3,(H,23,26)/b18-11-','InChIKey=RPKJQAHOFWQAHG-WQRHYEAKSA-N','COc1ccc(/C=C2\\C(=O)N(C(=O)c3ccc(NC(C)=O)cc3)N=C2C)cc1OC','1'),
	(220607,0,1,NULL,'Consistent with Molecular Formula','C24H19N3O4',413.4318,NULL,'3B5FC8576B9D8B3C-FICuS-01-83','8A8D7A6D05C400F9-FICTS-01-48','3B5FC8576B9D8B3C-uuuuu-01-32','InChI=1S/C24H19N3O4/c1-14-20(13-21-19-6-4-3-5-16(19)9-12-22(21)29)24(31)27(26-14)23(30)17-7-10-18(11-8-17)25-15(2)28/h3-13,29H,1-2H3,(H,25,28)/b20-13+','InChIKey=AQZMOEUWZUWAAZ-DEDYPNTBSA-N','CC(=O)Nc1ccc(C(=O)N2N=C(C)/C(=C\\c3c(O)ccc4ccccc34)C2=O)cc1','1'),
	(220608,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O2',287.3206,NULL,'6656CDC04CB88594-FICuS-01-63','6656CDC04CB88594-FICTS-01-42','6656CDC04CB88594-uuuuu-01-12','InChI=1S/C14H17N5O2/c1-18-16-11-3-2-10-13(14(11)17-18)12(4-5-15-10)19(6-8-20)7-9-21/h2-5,20-21H,6-9H2,1H3','InChIKey=FQMWTXIYCFEXTQ-UHFFFAOYSA-N','Cn1nc2ccc3nccc(N(CCO)CCO)c3c2n1',NULL),
	(220609,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN6',304.7815,NULL,'96B8FFEF5B4B885A-FICuS-01-9A','96B8FFEF5B4B885A-FICTS-01-79','96B8FFEF5B4B885A-uuuuu-01-49','InChI=1S/C14H17ClN6/c1-21-19-12-3-2-10-13(14(12)20-21)11(4-6-17-10)18-9-8-16-7-5-15/h2-4,6,16H,5,7-9H2,1H3,(H,17,18)','InChIKey=FBWBJXMBMWSEFU-UHFFFAOYSA-N','Cn1nc2ccc3nccc(NCCNCCCl)c3c2n1',NULL),
	(220610,0,0,NULL,'Consistent with Molecular Formula','C22H15NO2',325.366,NULL,'4790029CC5754D6F-FICuS-01-51','4790029CC5754D6F-FICTS-01-30','4790029CC5754D6F-uuuuu-01-00','InChI=1S/C22H15NO2/c1-2-23-18-10-6-5-7-13(18)14-11-12-17-19(20(14)23)22(25)16-9-4-3-8-15(16)21(17)24/h3-12H,2H2,1H3','InChIKey=RFSMYRUHCLFIOJ-UHFFFAOYSA-N','CCn1c2ccccc2c2ccc3c(c21)C(=O)c1ccccc1C3=O',NULL),
	(220611,0,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'F5C8C1058101B0E1-FICuS-01-48','F5C8C1058101B0E1-FICTS-01-27','F5C8C1058101B0E1-uuuuu-01-F7','InChI=1S/C18H13NO3/c1-19-14-9-10(22-2)3-4-11(14)12-5-6-13-15(20)7-8-16(21)17(13)18(12)19/h3-9H,1-2H3','InChIKey=SMDCXWRYSGNAAH-UHFFFAOYSA-N','COc1ccc2c3ccc4c(c3n(C)c2c1)C(=O)C=CC4=O',NULL),
	(220612,0,0,NULL,'Consistent with Molecular Formula','C22H15NO3',341.3654,NULL,'8357F210D5F25DEB-FICuS-01-68','8357F210D5F25DEB-FICTS-01-47','8357F210D5F25DEB-uuuuu-01-17','InChI=1S/C22H15NO3/c1-23-18-11-12(26-2)7-8-13(18)14-9-10-17-19(20(14)23)22(25)16-6-4-3-5-15(16)21(17)24/h3-11H,1-2H3','InChIKey=GHCHXXPDGGJGHS-UHFFFAOYSA-N','COc1ccc2c3ccc4c(c3n(C)c2c1)C(=O)c1ccccc1C4=O',NULL),
	(220613,6,0,NULL,'Consistent with Molecular Formula','C27H28N2O3',428.5298,NULL,'559F7A8BDAE83883-FICuS-01-7A','0795DDE5C2C4502E-FICTS-01-45','559F7A8BDAE83883-uuuuu-01-29','InChI=1S/C27H28N2O3/c1-14-12-15(2)21-19(13-14)22-18-6-4-5-7-20(18)28-25(22)24-23(21)26(30)29(27(24)31)16-8-10-17(32-3)11-9-16/h4-11,14-15,19,21,23-24,28H,12-13H2,1-3H3','InChIKey=ZOFLDUKQYYPYGC-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CC(C)CC(C)C4C3C2=O)cc1','1'),
	(220614,4,0,NULL,'Consistent with Molecular Formula','C29H32N2O3',456.5834,NULL,'F4C4FE0ABFD7F184-FICuS-01-9A','DCBA0B1B11DE9D8C-FICTS-01-78','F4C4FE0ABFD7F184-uuuuu-01-49','InChI=1S/C29H32N2O3/c1-28(2)14-19-21-18-8-6-7-9-20(18)30-25(21)23-22(24(19)29(3,4)15-28)26(32)31(27(23)33)16-10-12-17(34-5)13-11-16/h6-13,19,22-24,30H,14-15H2,1-5H3','InChIKey=HPOCWWVDGXTRGZ-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CC(C)(C)CC(C)(C)C4C3C2=O)cc1','1'),
	(220615,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O3',470.6102,NULL,'DCA885C1AE1E729E-FICuS-01-8B','4C75D2AB929499A6-FICTS-01-43','DCA885C1AE1E729E-uuuuu-01-3A','InChI=1S/C30H34N2O3/c1-5-35-19-13-11-18(12-14-19)32-28(33)25-22-16-17(30(2,3)4)10-15-20(22)24-21-8-6-7-9-23(21)31-27(24)26(25)29(32)34/h6-9,11-14,17,20,22,25-26,31H,5,10,15-16H2,1-4H3','InChIKey=HSDOQMNEGWLKEC-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(220616,5,0,NULL,'Consistent with Molecular Formula','C29H32N2O3',456.5834,NULL,'B3848BBB20A91506-FICuS-01-4E','EEA7DCDB20803CAE-FICTS-01-7B','B3848BBB20A91506-uuuuu-01-FD','InChI=1S/C29H32N2O3/c1-29(2,3)16-13-14-17-19(15-16)24-25(26-23(17)18-9-5-6-10-20(18)30-26)28(33)31(27(24)32)21-11-7-8-12-22(21)34-4/h5-12,16-17,19,24-25,30H,13-15H2,1-4H3','InChIKey=BMCDEOORWBCMRQ-UHFFFAOYSA-N','COc1ccccc1N1C(=O)C2c3[nH]c4ccccc4c3C3CCC(C(C)(C)C)CC3C2C1=O','1'),
	(220617,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O4',486.6096,NULL,'4853DB37005BA11C-FICuS-01-48','73B6EE9A0E2ECDAC-FICTS-01-83','4853DB37005BA11C-uuuuu-01-F7','InChI=1S/C30H34N2O4/c1-30(2,3)16-10-12-18-20(14-16)25-26(27-24(18)19-8-6-7-9-21(19)31-27)29(34)32(28(25)33)17-11-13-22(35-4)23(15-17)36-5/h6-9,11,13,15-16,18,20,25-26,31H,10,12,14H2,1-5H3','InChIKey=FDTNJDHPYUBKIS-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1OC','1'),
	(220618,5,0,NULL,'Consistent with Molecular Formula','C30H32N2O3',468.5944,NULL,'4895CDD0D53D1D75-FICuS-01-6D','C25AFBCE23811BA3-FICTS-01-56','4895CDD0D53D1D75-uuuuu-01-1C','InChI=1S/C30H32N2O3/c1-16(33)17-9-12-19(13-10-17)32-28(34)25-22-15-18(30(2,3)4)11-14-20(22)24-21-7-5-6-8-23(21)31-27(24)26(25)29(32)35/h5-10,12-13,18,20,22,25-26,31H,11,14-15H2,1-4H3','InChIKey=ASEYMOCHRXPWDI-UHFFFAOYSA-N','CC(=O)c1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(220619,5,0,NULL,'Consistent with Molecular Formula','C29H34N2O3S',490.6592,NULL,'235CD4B7494258B3-FICuS-01-4A','235CD4B7494258B3-FICTS-01-29','235CD4B7494258B3-uuuuu-01-F9','InChI=1S/C29H34N2O3S/c1-29(2,3)16-9-14-19-21(15-16)24(28(33)34)25(26-23(19)20-7-5-6-8-22(20)31-26)27(32)30-17-10-12-18(35-4)13-11-17/h5-8,10-13,16,19,21,24-25,31H,9,14-15H2,1-4H3,(H,30,32)(H,33,34)','InChIKey=RIKOBXKMTCKFDP-UHFFFAOYSA-N','CSc1ccc(NC(=O)C2c3[nH]c4ccccc4c3C3CCC(C(C)(C)C)CC3C2C(=O)O)cc1','1'),
	(220620,3,0,NULL,'Consistent with Molecular Formula','C24H16N2O4',396.4014,NULL,'1B965179C0C93362-FICuS-01-3C','BF89F534224EC968-FICTS-01-48','1B965179C0C93362-uuuuu-01-EB','InChI=1S/C24H16N2O4/c27-21-17-13-7-8-14-18(17)26-24(21,15-9-3-1-4-10-15)19-20(30-26)23(29)25(22(19)28)16-11-5-2-6-12-16/h1-14,19-20H','InChIKey=MFGKNCXXMLCDSY-UHFFFAOYSA-N','O=C1C2ON3c4ccccc4C(=O)C3(c3ccccc3)C2C(=O)N1c1ccccc1','1'),
	(220621,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O',354.4506,NULL,'D9F9C8B0DA9A7BD8-FICuS-01-A4','D9F9C8B0DA9A7BD8-FICTS-01-83','D9F9C8B0DA9A7BD8-uuuuu-01-53','InChI=1S/C24H22N2O/c27-26-22-15-7-5-13-20(22)23(24(26)18-10-2-1-3-11-18)19-12-4-6-14-21(19)25-16-8-9-17-25/h1-7,10-15,27H,8-9,16-17H2','InChIKey=VUSNJUXRMBOHFF-UHFFFAOYSA-N','On1c(-c2ccccc2)c(-c2ccccc2N2CCCC2)c2ccccc21',NULL),
	(220622,1,0,NULL,'Consistent with Molecular Formula','C20H13NO2',299.3282,NULL,'29EFAB035753E73C-FICuS-01-69','29EFAB035753E73C-FICTS-01-48','29EFAB035753E73C-uuuuu-01-18','InChI=1S/C20H13NO2/c22-19-15-10-4-6-12-17(15)21-20(19,14-8-2-1-3-9-14)16-11-5-7-13-18(16)23-21/h1-13H','InChIKey=FUGKYMYCUMHZTO-UHFFFAOYSA-N','O=C1c2ccccc2N2Oc3ccccc3C12c1ccccc1','1'),
	(220623,2,0,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'5199715E4EA3E208-FICuS-01-4D','5199715E4EA3E208-FICTS-01-2C','5199715E4EA3E208-uuuuu-01-FC','InChI=1S/C18H15NO4/c1-12(20)22-16-11-18(13-7-3-2-4-8-13)17(21)14-9-5-6-10-15(14)19(18)23-16/h2-10,16H,11H2,1H3','InChIKey=OENWUPKAOPGLHR-UHFFFAOYSA-N','CC(=O)OC1CC2(c3ccccc3)C(=O)c3ccccc3N2O1','1'),
	(220624,5,0,NULL,'Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'FBD921E5A8B83EA3-FICuS-01-88','FBD921E5A8B83EA3-FICTS-01-67','FBD921E5A8B83EA3-uuuuu-01-37','InChI=1S/C21H19NO2/c23-20-16-8-4-5-9-17(16)22-21(20,15-6-2-1-3-7-15)18-13-10-11-14(12-13)19(18)24-22/h1-9,13-14,18-19H,10-12H2','InChIKey=CBCQKZVNIUOMEJ-UHFFFAOYSA-N','O=C1c2ccccc2N2OC3C4CCC(C4)C3C12c1ccccc1','1'),
	(220625,4,0,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'D8313938A0F7CF9C-FICuS-01-71','D8313938A0F7CF9C-FICTS-01-50','D8313938A0F7CF9C-uuuuu-01-20','InChI=1S/C22H19NO3/c24-19-14-10-11-16(12-14)22(19)13-21(15-6-2-1-3-7-15)20(25)17-8-4-5-9-18(17)23(21)26-22/h1-9,14,16H,10-13H2','InChIKey=BPLOZJUEXDCQPQ-UHFFFAOYSA-N','O=C1C2CCC(C2)C12CC1(c3ccccc3)C(=O)c3ccccc3N1O2','1'),
	(220626,2,0,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'D9F1DE1D87E24F38-FICuS-01-84','D9F1DE1D87E24F38-FICTS-01-63','D9F1DE1D87E24F38-uuuuu-01-33','InChI=1S/C18H15NO4/c1-22-17(21)15-11-18(12-7-3-2-4-8-12)16(20)13-9-5-6-10-14(13)19(18)23-15/h2-10,15H,11H2,1H3','InChIKey=GFQYNECCRXYLTN-UHFFFAOYSA-N','COC(=O)C1CC2(c3ccccc3)C(=O)c3ccccc3N2O1','1'),
	(220627,2,0,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'99ABFD43A174A9BC-FICuS-01-89','99ABFD43A174A9BC-FICTS-01-68','99ABFD43A174A9BC-uuuuu-01-38','InChI=1S/C18H15NO3/c1-12(20)16-11-18(13-7-3-2-4-8-13)17(21)14-9-5-6-10-15(14)19(18)22-16/h2-10,16H,11H2,1H3','InChIKey=YZWBVQPLHHHLEF-UHFFFAOYSA-N','CC(=O)C1CC2(c3ccccc3)C(=O)c3ccccc3N2O1','1'),
	(220628,5,0,NULL,'Consistent with Molecular Formula','C23H21NO4',375.4232,NULL,'6BF8B4BA9F1C609F-FICuS-01-8E','6BF8B4BA9F1C609F-FICTS-01-6D','6BF8B4BA9F1C609F-uuuuu-01-3D','InChI=1S/C23H21NO4/c1-27-13-22-12-14(11-18(22)25)19-21(22)28-24-17-10-6-5-9-16(17)20(26)23(19,24)15-7-3-2-4-8-15/h2-10,14,19,21H,11-13H2,1H3','InChIKey=FLDNSLQVGNOXOV-UHFFFAOYSA-N','COCC12CC(CC1=O)C1C2ON2c3ccccc3C(=O)C12c1ccccc1','1'),
	(220629,3,0,NULL,'Consistent with Molecular Formula','C23H24N2O3',376.4542,NULL,'2A6EAE96FDB94369-FICuS-01-85','2A6EAE96FDB94369-FICTS-01-64','2A6EAE96FDB94369-uuuuu-01-34','InChI=1S/C23H24N2O3/c26-21-18-9-4-5-10-19(18)25-23(21,17-7-2-1-3-8-17)20-11-6-12-22(20,28-25)24-13-15-27-16-14-24/h1-5,7-10,20H,6,11-16H2','InChIKey=BLGLJWCTEAFVSH-UHFFFAOYSA-N','O=C1c2ccccc2N2OC3(N4CCOCC4)CCCC3C12c1ccccc1','1'),
	(220630,3,0,NULL,'Consistent with Molecular Formula','C23H24N2O2',360.4548,NULL,'52882F927F9FEC30-FICuS-01-68','52882F927F9FEC30-FICTS-01-47','52882F927F9FEC30-uuuuu-01-17','InChI=1S/C23H24N2O2/c26-21-18-11-4-5-12-19(18)25-23(21,17-9-2-1-3-10-17)20-13-8-14-22(20,27-25)24-15-6-7-16-24/h1-5,9-12,20H,6-8,13-16H2','InChIKey=QXRMPRQQGNQQQF-UHFFFAOYSA-N','O=C1c2ccccc2N2OC3(N4CCCC4)CCCC3C12c1ccccc1','1'),
	(220631,3,0,NULL,'Consistent with Molecular Formula','C24H26N2O2',374.4816,NULL,'90FEF063A6CCC48E-FICuS-01-8B','90FEF063A6CCC48E-FICTS-01-6A','90FEF063A6CCC48E-uuuuu-01-3A','InChI=1S/C24H26N2O2/c27-22-19-12-4-5-13-20(19)26-24(22,18-10-2-1-3-11-18)21-14-6-7-15-23(21,28-26)25-16-8-9-17-25/h1-5,10-13,21H,6-9,14-17H2','InChIKey=RHTNTPVCOFBZJY-UHFFFAOYSA-N','O=C1c2ccccc2N2OC3(N4CCCC4)CCCCC3C12c1ccccc1','1'),
	(220632,2,0,NULL,'Consistent with Molecular Formula','C24H26N2O3',390.481,NULL,'37D7E7A3256C6902-FICuS-01-4D','37D7E7A3256C6902-FICTS-01-2C','37D7E7A3256C6902-uuuuu-01-FC','InChI=1S/C24H26N2O3/c27-23-19-10-4-6-12-21(19)26(28)24(23,18-8-2-1-3-9-18)20-11-5-7-13-22(20)25-14-16-29-17-15-25/h1-4,6,8-10,12-13,20,28H,5,7,11,14-17H2','InChIKey=DTQWPAJNCXFQHJ-UHFFFAOYSA-N','O=C1c2ccccc2N(O)C1(c1ccccc1)C1CCCC=C1N1CCOCC1','1'),
	(220633,0,0,NULL,'Consistent with Molecular Formula','C26H20N4S2',452.5908,NULL,'65CA04BA700772A0-FICuS-01-45','0E7953B5AE3FE57D-FICTS-01-5E','65CA04BA700772A0-uuuuu-01-F4','InChI=1S/C26H20N4S2/c1-17-12-14-18(15-13-17)21-16-22(31)29(19-8-4-2-5-9-19)25-23(21)24(27)30(26(32)28-25)20-10-6-3-7-11-20/h2-16,27H,1H3,(H,28,32)/b27-24-','InChIKey=QPWPBRUUFCNUGJ-PNHLSOANSA-N','Cc1ccc(-c2cc(=S)n(-c3ccccc3)c3[nH]c(=S)n(-c4ccccc4)c(=N)c23)cc1',NULL),
	(220634,1,0,NULL,'Consistent with Molecular Formula','C22H29ClN2O3',404.9357,NULL,'08FC32C52583A226-FICuS-01-42','08FC32C52583A226-FICTS-01-21','080095201A0E7B68-uuuuu-01-DC','InChI=1S/C22H28N2O3.ClH/c1-22(2)11-17-21(18(25)12-22)15(23-3)10-16-14-9-20(27-5)19(26-4)8-13(14)6-7-24(16)17;/h8-9,16H,6-7,10-12H2,1-5H3;1H/b23-15+;','InChIKey=KYGHKTCKIVRBEG-BUGNPGDCSA-N','C/N=C1\\CC2c3cc(OC)c(OC)cc3CCN2C2=C1C(=O)CC(C)(C)C2.Cl','1'),
	(220635,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'ED2A6D1383A2771E-FICuS-01-63','ED2A6D1383A2771E-FICTS-01-42','ED2A6D1383A2771E-uuuuu-01-12','InChI=1S/C15H16N2O/c18-15-12-5-6-13-11-4-2-1-3-10(11)7-8-17(13)14(12)9-16-15/h1-4,13H,5-9H2,(H,16,18)','InChIKey=QKZUKVPKPXYYLF-UHFFFAOYSA-N','O=C1NCC2=C1CCC1c3ccccc3CCN21','1'),
	(220636,0,0,NULL,'Consistent with Molecular Formula','C15H18N2OS2',306.44,NULL,'771C7A26B3DD791E-FICuS-01-6C','771C7A26B3DD791E-FICTS-01-4B','771C7A26B3DD791E-uuuuu-01-1B','InChI=1S/C15H18N2OS2/c1-2-14(18)17-10-15(19-7-8-20-15)12-9-16-13-6-4-3-5-11(12)13/h3-6,9,16H,2,7-8,10H2,1H3,(H,17,18)','InChIKey=JODWRPCHUUUVAU-UHFFFAOYSA-N','CCC(=O)NCC1(c2c[nH]c3ccccc23)SCCS1',NULL),
	(220637,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O4S2',265.3016,NULL,'B7DA6E02820A5A1C-FICuS-01-67','B7DA6E02820A5A1C-FICTS-01-46','B7DA6E02820A5A1C-uuuuu-01-16','InChI=1S/C7H11N3O4S2/c1-8-16(13,14)10-9-15(11,12)7-5-3-2-4-6-7/h2-6,8-10H,1H3','InChIKey=PLJBELBHXISDDQ-UHFFFAOYSA-N','CNS(=O)(=O)NNS(=O)(=O)c1ccccc1',NULL),
	(220638,0,0,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'A93BB46B5471D4AB-FICuS-01-70','F43B6503558BC593-FICTS-01-2B','A93BB46B5471D4AB-uuuuu-01-1F','InChI=1S/C17H13NO3/c1-10-2-4-11(5-3-10)13-7-15(19)12-6-16-17(21-9-20-16)8-14(12)18-13/h2-8H,9H2,1H3,(H,18,19)','InChIKey=OBBCMZTVWBVNPS-UHFFFAOYSA-N','Cc1ccc(-c2cc(=O)c3cc4c(cc3[nH]2)OCO4)cc1',NULL),
	(220639,1,0,NULL,'Consistent with Molecular Formula','C10H13BrN2O3',289.1283,NULL,'3AEE84D430A089C0-FICuS-01-61','3AEE84D430A089C0-FICTS-01-40','3AEE84D430A089C0-uuuuu-01-10','InChI=1S/C10H13BrN2O3/c1-4-5-16-7(3)13-6(2)8(11)9(14)12-10(13)15/h4,7H,1,5H2,2-3H3,(H,12,14,15)','InChIKey=PKARWJLDVIHUAW-UHFFFAOYSA-N','C=CCOC(C)n1c(C)c(Br)c(=O)[nH]c1=O','1'),
	(220640,0,0,NULL,'Consistent with Molecular Formula','C14H12O3S2',292.367,'SOS BISMETHANOL\nFuran, 2,5-bis[5-(hydroxymethyl)-2-thienyl]-\nThiophene-2-methanol, 5,5\'-(2,5-furandiyl)bis-','8FA3728822248502-FICuS-01-2B','8FA3728822248502-FICTS-01-0A','8FA3728822248502-uuuuu-01-DA','InChI=1S/C14H12O3S2/c15-7-9-1-5-13(18-9)11-3-4-12(17-11)14-6-2-10(8-16)19-14/h1-6,15-16H,7-8H2','InChIKey=KZENBFUSKMWCJF-UHFFFAOYSA-N','OCc1ccc(-c2ccc(-c3ccc(CO)s3)o2)s1',NULL),
	(220641,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl3N5O5',458.7283,NULL,'CA778BBB29160BBF-FICuS-01-83','CA778BBB29160BBF-FICTS-01-62','CA8B2C5E169BD2F1-uuuuu-01-32','InChI=1S/C15H21Cl2N5O5.ClH/c1-19(2)10-7-18-15(23)13-11(21(24)25)3-4-12(14(13)22(26)27)20(8-5-16)9-6-17;/h3-4H,5-10H2,1-2H3,(H,18,23);1H','InChIKey=BXZSHJPZTSPMDR-UHFFFAOYSA-N','CN(C)CCNC(=O)c1c([N+](=O)[O-])ccc(N(CCCl)CCCl)c1[N+](=O)[O-].Cl',NULL),
	(220642,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl3N5O5',458.7283,NULL,'63503CB6F8D69BC0-FICuS-01-69','63503CB6F8D69BC0-FICTS-01-48','63AC9B53C75B428E-uuuuu-01-1A','InChI=1S/C15H21Cl2N5O5.ClH/c1-19(2)8-5-18-15(23)11-9-12(21(24)25)14(13(10-11)22(26)27)20(6-3-16)7-4-17;/h9-10H,3-8H2,1-2H3,(H,18,23);1H','InChIKey=SQVPCLMHOPMSLJ-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc([N+](=O)[O-])c(N(CCCl)CCCl)c([N+](=O)[O-])c1.Cl',NULL),
	(220643,0,0,NULL,'Consistent with Molecular Formula','C15H21Cl2N5O5',422.2674,NULL,'8952C81010CDA825-FICuS-01-43','8952C81010CDA825-FICTS-01-22','8952C81010CDA825-uuuuu-01-F2','InChI=1S/C15H21Cl2N5O5/c1-19(2)8-5-18-15(23)12-9-11(21(24)25)10-13(22(26)27)14(12)20(6-3-16)7-4-17/h9-10H,3-8H2,1-2H3,(H,18,23)','InChIKey=ZVOQAVHJANDADH-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1N(CCCl)CCCl',NULL),
	(220644,0,0,NULL,'Consistent with Molecular Formula','C40H28N6O4',656.699,NULL,'14CBA5FB7AAEBE48-FICuS-01-A0','14CBA5FB7AAEBE48-FICTS-01-7F','14CBA5FB7AAEBE48-uuuuu-01-4F','InChI=1S/C40H28N6O4/c47-37(27-15-5-1-6-16-27)33-35(39(49)29-19-9-3-10-20-29)45(43-41-33)25-31-23-13-14-24-32(31)26-46-36(40(50)30-21-11-4-12-22-30)34(42-44-46)38(48)28-17-7-2-8-18-28/h1-24H,25-26H2','InChIKey=CIHZZCRXWAMDJF-UHFFFAOYSA-N','O=C(c1ccccc1)c1nnn(Cc2ccccc2Cn2nnc(C(=O)c3ccccc3)c2C(=O)c2ccccc2)c1C(=O)c1ccccc1',NULL),
	(220645,0,0,NULL,'Consistent with Molecular Formula','C16H17NO8',351.3122,NULL,'5402A3E1BA0D0D86-FICuS-01-55','5402A3E1BA0D0D86-FICTS-01-34','5402A3E1BA0D0D86-uuuuu-01-04','InChI=1S/C16H17NO8/c1-20-8-6-9(21-2)11(10(7-8)22-3)13-12(15(18)23-4)14(25-17-13)16(19)24-5/h6-7H,1-5H3','InChIKey=PNRVNTPAQMAFEY-UHFFFAOYSA-N','COC(=O)c1onc(-c2c(OC)cc(OC)cc2OC)c1C(=O)OC',NULL),
	(220646,4,0,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'150ACD955F308454-FICuS-01-46','150ACD955F308454-FICTS-01-25','150ACD955F308454-uuuuu-01-F5','InChI=1S/C16H21NO4/c1-8-6-9(2)11(10(3)7-8)13-12-14(21-17-13)16(19-5)20-15(12)18-4/h6-7,12,14-16H,1-5H3','InChIKey=BFBGGXPUCZOTIB-UHFFFAOYSA-N','COC1OC(OC)C2C(c3c(C)cc(C)cc3C)=NOC12','1'),
	(220647,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN3O2',401.8513,NULL,'990B8EEAEBE11D7B-FICuS-01-99','990B8EEAEBE11D7B-FICTS-01-78','990B8EEAEBE11D7B-uuuuu-01-48','InChI=1S/C23H16ClN3O2/c24-19-13-7-8-16(14-19)15-27-21(23(29)18-11-5-2-6-12-18)20(25-26-27)22(28)17-9-3-1-4-10-17/h1-14H,15H2','InChIKey=SLHVFDIWOBMYNL-UHFFFAOYSA-N','O=C(c1ccccc1)c1nnn(Cc2cccc(Cl)c2)c1C(=O)c1ccccc1',NULL),
	(220648,2,0,NULL,'Consistent with Molecular Formula','C23H18N4O4',414.4196,NULL,'E00DF3D63AC22507-FICuS-01-5A','44FCD7B1A631E7AD-FICTS-01-61','E00DF3D63AC22507-uuuuu-01-09','InChI=1S/C23H18N4O4/c28-22(16-9-3-1-4-10-16)20-21(23(29)17-11-5-2-6-12-17)26(25-24-20)15-18-13-7-8-14-19(18)27(30)31/h1-14,20-21H,15H2','InChIKey=KRQXLZAGXOZRLL-UHFFFAOYSA-N','O=C(c1ccccc1)C1N=NN(Cc2ccccc2[N+](=O)[O-])C1C(=O)c1ccccc1','1'),
	(220649,4,0,'507-79-9','Consistent with Molecular Formula','C18H21NO5',331.3676,'Tazettine','0DE3D78BE89BA2C7-FICuS-01-8D','0DE3D78BE89BA2C7-FICTS-01-6C','0DE3D78BE89BA2C7-uuuuu-01-3C','InChI=1S/C18H21NO5/c1-19-9-18(20)17(4-3-12(21-2)6-16(17)19)13-7-15-14(22-10-23-15)5-11(13)8-24-18/h3-5,7,12,16,20H,6,8-10H2,1-2H3','InChIKey=YLWAQARRNQVEHD-UHFFFAOYSA-N','COC1C=CC23c4cc5c(cc4COC2(O)CN(C)C3C1)OCO5','1'),
	(220650,3,0,'64384-95-8','Consistent with Molecular Formula','C20H39NO2',325.5336,'dl-Spectaline','9694783507539282-FICuS-01-1E','9694783507539282-FICTS-01-FD','1A90D6D740E1802B-uuuuu-01-FC','InChI=1S/C20H39NO2/c1-17-15-16-19(21-20(17)23)14-12-10-8-6-4-3-5-7-9-11-13-18(2)22/h17,19-21,23H,3-16H2,1-2H3/t17-,19+,20-/m0/s1','InChIKey=RNWTVOYJFYATPT-SXLOBPIMSA-N','CC(=O)CCCCCCCCCCCCC1CCC(C)C(O)N1','1'),
	(220651,0,0,'16857-92-4','Consistent with Molecular Formula','C14H20N2O',232.3248,'3,5-Dipyrrolidinylphenol','947B0EC3F11F9349-FICuS-01-5F','355D973A5464F55F-FICTS-01-34','947B0EC3F11F9349-uuuuu-01-0E','InChI=1S/C14H20N2O/c17-14-10-12(15-5-1-2-6-15)9-13(11-14)16-7-3-4-8-16/h9-10H,1-8,11H2','InChIKey=YCEAUXSKAJXVNA-UHFFFAOYSA-N','O=C1C=C(N2CCCC2)C=C(N2CCCC2)C1',NULL),
	(220652,4,0,NULL,'Consistent with Molecular Formula','C8H16ClNO3',209.6723,'Swainsonine Hydrochloride\n(-)-(1S,2R,8R,8aR)-1,2,8-Trihydroxyoctahydroindolizine Hydrochloride','DCC326324013176C-FICuS-01-3A','DCC326324013176C-FICTS-01-19','37DA084A7508AA11-uuuuu-01-FA','InChI=1S/C8H15NO3.ClH/c10-5-2-1-3-9-4-6(11)8(12)7(5)9;/h5-8,10-12H,1-4H2;1H/t5-,6?,7-,8?;/m1./s1','InChIKey=LIRVFCZWYJVKCV-MHDZGRMOSA-N','Cl.OC1CN2CCCC(O)C2C1O','1'),
	(220653,0,0,NULL,'Consistent with Molecular Formula','C8H2Cl2N6',253.05,NULL,'592BC0FCCDCEAD52-FICuS-01-A0','592BC0FCCDCEAD52-FICTS-01-7F','592BC0FCCDCEAD52-uuuuu-01-4F','InChI=1S/C8H2Cl2N6/c9-5-1-7(15-13-3-11)6(10)2-8(5)16-14-4-12/h1-2H/b15-13+,16-14+','InChIKey=RIKMXFKYBLHXMA-WXUKJITCSA-N','N#C/N=N/c1cc(Cl)c(/N=N/C#N)cc1Cl',NULL),
	(220654,2,2,NULL,'Consistent with Molecular Formula','C23H41N3O2S',423.6558,'(-)-Agelasidine C','EF98D2BC102B9ADD-FICuS-01-95','EF98D2BC102B9ADD-FICTS-01-74','E70C5340919F54A8-uuuuu-01-FC','InChI=1S/C23H41N3O2S/c1-18(12-14-23(5)20(3)10-7-11-21(23)4)8-6-9-19(2)13-16-29(27,28)17-15-26-22(24)25/h8,10,13,21H,6-7,9,11-12,14-17H2,1-5H3,(H4,24,25,26)/b18-8+,19-13+','InChIKey=ZKAIIIOGWKNEAA-OKFWMGGISA-N','CC1=CCCC(C)C1(C)CC/C(C)=C/CC/C(C)=C/CS(=O)(=O)CCNC(=N)N','1'),
	(220655,2,2,NULL,'Consistent with Molecular Formula','C23H41N3O3S',439.6552,'(-)-Agelasidine D','0B3DC37D07E3F544-FICuS-01-63','0B3DC37D07E3F544-FICTS-01-42','255E522D913EA225-uuuuu-01-F0','InChI=1S/C23H41N3O3S/c1-18(11-13-23(4)19(2)8-6-9-20(23)3)7-5-10-21(17-27)12-15-30(28,29)16-14-26-22(24)25/h7-8,12,20,27H,5-6,9-11,13-17H2,1-4H3,(H4,24,25,26)/b18-7+,21-12-','InChIKey=ZWSGURSNDHDWDQ-KBOAAGPKSA-N','CC1=CCCC(C)C1(C)CC/C(C)=C/CC/C(=C/CS(=O)(=O)CCNC(=N)N)CO','1'),
	(220656,1,0,NULL,'Consistent with Molecular Formula','C13H11NO4S',277.2942,NULL,'04175C738FAFD28D-FICuS-01-6C','04175C738FAFD28D-FICTS-01-4B','04175C738FAFD28D-uuuuu-01-1B','InChI=1S/C13H11NO4S/c15-12-7-4-9-10(18-6-17-9)5-11(7)19-13(16)8-2-1-3-14(8)12/h4-5,8H,1-3,6H2','InChIKey=WGNRQOXCQAGYDJ-UHFFFAOYSA-N','O=C1Sc2cc3c(cc2C(=O)N2CCCC12)OCO3','1'),
	(220657,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'11C463B1AF203821-FICuS-01-33','11C463B1AF203821-FICTS-01-12','11C463B1AF203821-uuuuu-01-E2','InChI=1S/C10H10N2O2/c13-7-5-12-10(14-6-7)8-3-1-2-4-9(8)11-12/h1-4,7,13H,5-6H2','InChIKey=LLFRUAZDECBPGO-UHFFFAOYSA-N','OC1COc2c3ccccc3nn2C1','1'),
	(220658,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O2S2',252.3054,NULL,'3BC5128E52920C6E-FICuS-01-54','392A55B998CDE5C0-FICTS-01-4F','3BC5128E52920C6E-uuuuu-01-03','InChI=1S/C10H8N2O2S2/c1-14-5-2-6-9-7(3-5)16-4-8(13)12(9)10(15)11-6/h2-3H,4H2,1H3,(H,11,15)','InChIKey=QCNBJNVOCYMDKX-UHFFFAOYSA-N','COc1cc2c3c(c1)[nH]c(=S)n3C(=O)CS2',NULL),
	(220659,0,0,NULL,'Consistent with Molecular Formula','C18H10O4Se',369.2346,NULL,'C49CA08B65289974-FICuS-01-57','C49CA08B65289974-FICTS-01-36','C49CA08B65289974-uuuuu-01-06','InChI=1S/C18H10O4Se/c19-17-11-5-1-3-7-13(11)21-9-15(17)23-16-10-22-14-8-4-2-6-12(14)18(16)20/h1-10H','InChIKey=OILWFUALSBCTIE-UHFFFAOYSA-N','O=c1c([Se]c2coc3ccccc3c2=O)coc2ccccc12',NULL),
	(220660,0,0,NULL,'Consistent with Molecular Formula','C20H14O6Se',429.287,NULL,'BEDE3870C72BDCE0-FICuS-01-93','BEDE3870C72BDCE0-FICTS-01-72','BEDE3870C72BDCE0-uuuuu-01-42','InChI=1S/C20H14O6Se/c1-23-11-3-5-13-15(7-11)25-9-17(19(13)21)27-18-10-26-16-8-12(24-2)4-6-14(16)20(18)22/h3-10H,1-2H3','InChIKey=SVGUFHZIOXAHAW-UHFFFAOYSA-N','COc1ccc2c(=O)c([Se]c3coc4cc(OC)ccc4c3=O)coc2c1',NULL),
	(220661,0,0,NULL,'Consistent with Molecular Formula','C20H14O4Se',397.2882,NULL,'3541CA023F354465-FICuS-01-2E','3541CA023F354465-FICTS-01-0D','3541CA023F354465-uuuuu-01-DD','InChI=1S/C20H14O4Se/c1-11-5-3-7-13-17(21)15(9-23-19(11)13)25-16-10-24-20-12(2)6-4-8-14(20)18(16)22/h3-10H,1-2H3','InChIKey=CLVZZTPNMOXYCF-UHFFFAOYSA-N','Cc1cccc2c(=O)c([Se]c3coc4c(C)cccc4c3=O)coc12',NULL),
	(220662,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2NO7',388.1604,'1,1-Di(3-ammoniumcarboxy-5-chloro-4-hydroxy)phenyl ketone','8E0635B07456A876-FICuS-01-40','8E0635B07456A876-FICTS-01-1F','F32C11AA999F983F-uuuuu-01-23','InChI=1S/C15H8Cl2O7.H3N/c16-9-3-5(1-7(12(9)19)14(21)22)11(18)6-2-8(15(23)24)13(20)10(17)4-6;/h1-4,19-20H,(H,21,22)(H,23,24);1H3','InChIKey=YHQJOZDDTFYBQS-UHFFFAOYSA-N','N.O=C(c1cc(Cl)c(O)c(C(=O)O)c1)c1cc(Cl)c(O)c(C(=O)O)c1',NULL),
	(220663,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO6',374.1768,'1,1-Di(3-ammoniumcarboxy-5-chloro-4-hydroxy)phenylmethane','7E049E82BA3610E4-FICuS-01-55','7E049E82BA3610E4-FICTS-01-34','032EBA9857FF20AD-uuuuu-01-23','InChI=1S/C15H10Cl2O6.H3N/c16-10-4-6(2-8(12(10)18)14(20)21)1-7-3-9(15(22)23)13(19)11(17)5-7;/h2-5,18-19H,1H2,(H,20,21)(H,22,23);1H3','InChIKey=PYOORSACCBIIJG-UHFFFAOYSA-N','N.O=C(O)c1cc(Cc2cc(Cl)c(O)c(C(=O)O)c2)cc(Cl)c1O',NULL),
	(220664,0,0,NULL,'Consistent with Molecular Formula','C26H18O2',362.427,NULL,'CD2173FA7A999991-FICuS-01-68','CD2173FA7A999991-FICTS-01-47','CD2173FA7A999991-uuuuu-01-17','InChI=1S/C26H18O2/c27-19-13-9-17(10-14-19)25-21-5-1-2-6-22(21)26(18-11-15-20(28)16-12-18)24-8-4-3-7-23(24)25/h1-16,27-28H','InChIKey=OPKQAOBTBQLNCB-UHFFFAOYSA-N','Oc1ccc(-c2c3ccccc3c(-c3ccc(O)cc3)c3ccccc23)cc1',NULL),
	(220665,0,0,NULL,'Consistent with Molecular Formula','C28H22O2',390.4806,NULL,'C1A96012FB41DA46-FICuS-01-5A','C1A96012FB41DA46-FICTS-01-39','C1A96012FB41DA46-uuuuu-01-09','InChI=1S/C28H22O2/c1-29-21-15-11-19(12-16-21)27-23-7-3-5-9-25(23)28(26-10-6-4-8-24(26)27)20-13-17-22(30-2)18-14-20/h3-18H,1-2H3','InChIKey=KTYCXBAOXVVIMM-UHFFFAOYSA-N','COc1ccc(-c2c3ccccc3c(-c3ccc(OC)cc3)c3ccccc23)cc1',NULL),
	(220666,0,0,NULL,'Consistent with Molecular Formula','C62H56N2O6',925.1342,NULL,'08E45413BA08E8D3-FICuS-01-54','08E45413BA08E8D3-FICTS-01-33','08E45413BA08E8D3-uuuuu-01-03','InChI=1S/C62H56N2O6/c1-65-45-25-29-57-53(37-45)54-38-46(66-2)26-30-58(54)63(57)33-9-11-35-69-43-21-17-41(18-22-43)61-49-13-5-7-15-51(49)62(52-16-8-6-14-50(52)61)42-19-23-44(24-20-42)70-36-12-10-34-64-59-31-27-47(67-3)39-55(59)56-40-48(68-4)28-32-60(56)64/','InChIKey=BQKSCNPRXDASGM-UHFFFAOYSA-N','COc1ccc2c(c1)c1cc(OC)ccc1n2CCCCOc1ccc(-c2c3ccccc3c(-c3ccc(OCCCCn4c5ccc(OC)cc5c5cc(OC)ccc54)cc3)c3ccccc23)cc1',NULL),
	(220667,0,0,NULL,'Consistent with Molecular Formula','C32H29BrO2',525.4839,NULL,'5C68D0B5FB611B2F-FICuS-01-72','5C68D0B5FB611B2F-FICTS-01-51','5C68D0B5FB611B2F-uuuuu-01-21','InChI=1S/C32H29BrO2/c1-34-25-17-13-23(14-18-25)31-27-9-3-5-11-29(27)32(30-12-6-4-10-28(30)31)24-15-19-26(20-16-24)35-22-8-2-7-21-33/h3-6,9-20H,2,7-8,21-22H2,1H3','InChIKey=QSCMRUNAFBXNIL-UHFFFAOYSA-N','COc1ccc(-c2c3ccccc3c(-c3ccc(OCCCCCBr)cc3)c3ccccc23)cc1',NULL),
	(220668,3,0,NULL,'Consistent with Molecular Formula','C10H15NO3S',229.2934,NULL,'70AB8BDB4B805AE5-FICuS-01-7F','70AB8BDB4B805AE5-FICTS-01-5E','70AB8BDB4B805AE5-uuuuu-01-2E','InChI=1S/C10H15NO3S/c1-8(2)7-3-4-9(5-7)6-15(12,13)11-10(8,9)14-11/h7H,3-6H2,1-2H3','InChIKey=FFWFDGNDTZYXOE-UHFFFAOYSA-N','CC1(C)C2CCC3(C2)CS(=O)(=O)N2OC231','1'),
	(220669,0,0,NULL,'Consistent with Molecular Formula','C11H13NO5',239.2274,NULL,'8F0578F08A439E6E-FICuS-01-68','8F0578F08A439E6E-FICTS-01-47','8F0578F08A439E6E-uuuuu-01-17','InChI=1S/C11H13NO5/c13-2-6-7(3-14)10(4-15)12-9-1-11(16)17-5-8(6)9/h13-15H,1-5H2','InChIKey=REIONIYEANSVTB-UHFFFAOYSA-N','O=C1Cc2nc(CO)c(CO)c(CO)c2CO1',NULL),
	(220670,0,0,NULL,'Consistent with Molecular Formula','C6H7O4PS',206.1527,NULL,'F1BBF737FF35B839-FICuS-01-83','F1BBF737FF35B839-FICTS-01-62','F1BBF737FF35B839-uuuuu-01-32','InChI=1S/C6H7O4PS/c7-5(4-11(8,9)10)6-2-1-3-12-6/h1-3H,4H2,(H2,8,9,10)','InChIKey=BBYVTDZBKUXZSK-UHFFFAOYSA-N','O=C(CP(=O)(O)O)c1cccs1',NULL),
	(220671,2,0,NULL,'Consistent with Molecular Formula','C17H22O3S',306.419,NULL,'D55E0559B9F7D44A-FICuS-01-72','D55E0559B9F7D44A-FICTS-01-51','D55E0559B9F7D44A-uuuuu-01-21','InChI=1S/C17H22O3S/c1-2-19-16(18)17(21-15-11-7-4-8-12-15)20-13-14-9-5-3-6-10-14/h3-5,7-8,11-12,14,17H,2,6,9-10,13H2,1H3','InChIKey=ODCDGHXXYLBEKK-UHFFFAOYSA-N','CCOC(=O)C(OCC1CC=CCC1)Sc1ccccc1','1'),
	(220672,2,0,NULL,'Consistent with Molecular Formula','C15H12N2O5',300.2702,NULL,'9F6761409E7A11E2-FICuS-01-4D','9F6761409E7A11E2-FICTS-01-2C','9F6761409E7A11E2-uuuuu-01-FC','InChI=1S/C15H12N2O5/c1-22-10-4-2-9(3-5-10)16-11(8-18)14(15(16)21)17-12(19)6-7-13(17)20/h2-8,11,14H,1H3','InChIKey=LIGPYBFRILLHOR-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(N3C(=O)C=CC3=O)C2C=O)cc1','1'),
	(220673,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O4S2',446.5784,NULL,'D9AEDED6A0FCDBFE-FICuS-01-D8','D9AEDED6A0FCDBFE-FICTS-01-B7','D9AEDED6A0FCDBFE-uuuuu-01-87','InChI=1S/C22H26N2O4S2/c25-21(26)15-23-9-12-30-20-8-4-2-6-18(20)14-24(16-22(27)28)10-11-29-19-7-3-1-5-17(19)13-23/h1-8H,9-16H2,(H,25,26)(H,27,28)','InChIKey=ANMWFBKSYJTLMJ-UHFFFAOYSA-N','O=C(O)CN1CCSc2ccccc2CN(CC(=O)O)CCSc2ccccc2C1',NULL),
	(220674,4,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'B648C585758AC66C-FICuS-01-67','B648C585758AC66C-FICTS-01-46','75206B9219FD365E-uuuuu-01-FE','InChI=1S/C16H19NO2/c1-11(12-6-4-3-5-7-12)17-14-9-8-13(10-14)15(17)16(18)19-2/h3-9,11,13-15H,10H2,1-2H3/t11-,13?,14?,15?/m0/s1','InChIKey=PWUWUKQPSOGOPL-WXPVAWKNSA-N','COC(=O)C1C2C=CC(C2)N1C(C)c1ccccc1','1'),
	(220675,0,0,NULL,'Consistent with Molecular Formula','C23H25NO4',379.4548,NULL,'6236B8698E9DCAEC-FICuS-01-87','6236B8698E9DCAEC-FICTS-01-66','6236B8698E9DCAEC-uuuuu-01-36','InChI=1S/C23H25NO4/c1-5-23(2,3)28-13-9-8-12-27-16-14-19-21(20(25)15-16)22(26)17-10-6-7-11-18(17)24(19)4/h1,6-7,10-11,14-15,25H,8-9,12-13H2,2-4H3','InChIKey=PHSVTDPMCASFSA-UHFFFAOYSA-N','C#CC(C)(C)OCCCCOc1cc(O)c2c(=O)c3ccccc3n(C)c2c1',NULL),
	(220676,1,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'3DCFD892C8740281-FICuS-01-5F','3DCFD892C8740281-FICTS-01-3E','3DCFD892C8740281-uuuuu-01-0E','InChI=1S/C20H19NO3/c1-11(2)15-9-13-16(24-15)10-17(23-4)18-19(13)21(3)14-8-6-5-7-12(14)20(18)22/h5-8,10,15H,1,9H2,2-4H3','InChIKey=DYEBLBOVMXYJSX-UHFFFAOYSA-N','C=C(C)C1Cc2c(cc(OC)c3c(=O)c4ccccc4n(C)c23)O1','1'),
	(220677,0,0,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'583D62CB795E564A-FICuS-01-62','583D62CB795E564A-FICTS-01-41','583D62CB795E564A-uuuuu-01-11','InChI=1S/C21H21NO3/c1-12-19-14(10-11-21(2,3)25-19)17-16(20(12)24-5)18(23)13-8-6-7-9-15(13)22(17)4/h6-11H,1-5H3','InChIKey=ZFTRTFXXUXJXOU-UHFFFAOYSA-N','COc1c(C)c2c(c3c1c(=O)c1ccccc1n3C)C=CC(C)(C)O2',NULL),
	(220678,0,0,NULL,'Consistent with Molecular Formula','C18H17BrN2O4S',437.3073,NULL,'1E773A1728E78CD0-FICuS-01-5C','1E773A1728E78CD0-FICTS-01-3B','36D861A7AACA7CD7-uuuuu-01-35','InChI=1S/C17H13BrN2O.CH4O3S/c1-8-14-11-7-10(18)3-4-12(11)20-17(14)9(2)15-13(21)5-6-19-16(8)15;1-5(2,3)4/h3-7,20H,1-2H3,(H,19,21);1H3,(H,2,3,4)','InChIKey=JEVQEOOLGMZDOE-UHFFFAOYSA-N','CS(=O)(=O)O.Cc1c2[nH]c3ccc(Br)cc3c2c(C)c2nccc(O)c12',NULL),
	(220679,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'3EA3434A0FFA1170-FICuS-01-55','3EA3434A0FFA1170-FICTS-01-34','3EA3434A0FFA1170-uuuuu-01-04','InChI=1S/C15H16N2O/c1-8-4-5-9(2)14-13(8)11-6-10(18-3)7-12(16)15(11)17-14/h4-7,17H,16H2,1-3H3','InChIKey=DDDHCEHBVIIZHW-UHFFFAOYSA-N','COc1cc(N)c2[nH]c3c(C)ccc(C)c3c2c1',NULL),
	(220680,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'ACF23BAA93FEDFA3-FICuS-01-AF','ACF23BAA93FEDFA3-FICTS-01-8E','ACF23BAA93FEDFA3-uuuuu-01-5E','InChI=1S/C18H20N2O3/c1-4-5-16(21)12-6-7-14-13(9-12)17-11(3)15(20(22)23)8-10(2)18(17)19-14/h6-9,16,19,21H,4-5H2,1-3H3','InChIKey=SUHUHRCJFKHDNW-UHFFFAOYSA-N','CCCC(O)c1ccc2[nH]c3c(C)cc([N+](=O)[O-])c(C)c3c2c1','1'),
	(220681,0,0,NULL,'Consistent with Molecular Formula','C12H7N3O5',273.2044,NULL,'EC14E0753DE61D8C-FICuS-01-77','EC14E0753DE61D8C-FICTS-01-56','EC14E0753DE61D8C-uuuuu-01-26','InChI=1S/C12H7N3O5/c16-11-5-8-6(4-10(11)15(19)20)12-7(13-8)2-1-3-9(12)14(17)18/h1-5,13,16H','InChIKey=XXNPDSVYGMLCHO-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(cc1O)[nH]c1cccc([N+](=O)[O-])c12',NULL),
	(220682,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'5105C26110ADD1DA-FICuS-01-4E','5105C26110ADD1DA-FICTS-01-2D','5105C26110ADD1DA-uuuuu-01-FD','InChI=1S/C20H22N2O3/c1-4-5-6-7-18(23)14-8-9-16-15(11-14)19-13(3)17(22(24)25)10-12(2)20(19)21-16/h8-11,21H,4-7H2,1-3H3','InChIKey=PRXOEVBGDSMKHD-UHFFFAOYSA-N','CCCCCC(=O)c1ccc2[nH]c3c(C)cc([N+](=O)[O-])c(C)c3c2c1',NULL),
	(220683,0,1,NULL,'Consistent with Molecular Formula','C22H26N4O2',378.473,NULL,'5F4DE9939E333411-FICuS-01-51','EEAB6FD3EA375332-FICTS-01-63','5F4DE9939E333411-uuuuu-01-00','InChI=1S/C22H26N4O2/c1-13-11-20(26(27)28)14(2)21-17-12-16(8-10-19(17)24-22(13)21)18(25-23)9-7-15-5-3-4-6-15/h8,10-12,15,24H,3-7,9,23H2,1-2H3/b25-18-','InChIKey=IENGGWHOXBUMFT-BWAHOGKJSA-N','Cc1cc([N+](=O)[O-])c(C)c2c1[nH]c1ccc(/C(CCC3CCCC3)=N\\N)cc12','1'),
	(220684,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'4172760BB7D87427-FICuS-01-3D','7B5B64F486182102-FICTS-01-16','4172760BB7D87427-uuuuu-01-EC','InChI=1S/C17H17N3O3/c1-4-13(19-21)11-5-6-14-12(8-11)16-10(3)15(20(22)23)7-9(2)17(16)18-14/h5-8,18,21H,4H2,1-3H3/b19-13-','InChIKey=KGAIHAUUDGFXDP-UYRXBGFRSA-N','CC/C(=N/O)c1ccc2[nH]c3c(C)cc([N+](=O)[O-])c(C)c3c2c1','1'),
	(220685,0,1,NULL,'Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'8F011BD02E7C0260-FICuS-01-46','0AF1DF31845C4D10-FICTS-01-39','8F011BD02E7C0260-uuuuu-01-F5','InChI=1S/C16H16N4O2/c1-8-6-14(20(21)22)9(2)15-12-7-11(10(3)19-17)4-5-13(12)18-16(8)15/h4-7,18H,17H2,1-3H3/b19-10-','InChIKey=KRBRNDLWTOCOTD-GRSHGNNSSA-N','C/C(=N/N)c1ccc2[nH]c3c(C)cc([N+](=O)[O-])c(C)c3c2c1','1'),
	(220686,0,0,NULL,'Consistent with Molecular Formula','C33H44F2N4O3S3',678.9124,NULL,'E71D3C200D32F370-FICuS-01-49','C762BFD5452CB336-FICTS-01-45','EFCDE465C7014331-uuuuu-01-12','InChI=1S/C32H40F2N4S2.CH4O3S/c1-3-11-27-29(23-13-17-25(33)18-14-23)37-31(35-27)39-21-9-7-5-6-8-10-22-40-32-36-28(12-4-2)30(38-32)24-15-19-26(34)20-16-24;1-5(2,3)4/h13-20H,3-12,21-22H2,1-2H3,(H,35,37)(H,36,38);1H3,(H,2,3,4)','InChIKey=JUMCLLGZRVASPB-UHFFFAOYSA-N','CCCc1[nH]c(SCCCCCCCCSc2nc(-c3ccc(F)cc3)c(CCC)[nH]2)nc1-c1ccc(F)cc1.CS(=O)(=O)O',NULL),
	(220687,0,0,NULL,'Consistent with Molecular Formula','C9H11ClN4S',242.7257,NULL,'D64ACA6229BA660D-FICuS-01-70','D64ACA6229BA660D-FICTS-01-4F','D6B66D871637BF43-uuuuu-01-11','InChI=1S/C9H10N4S.ClH/c10-9(11)14-6-7-5-13-4-2-1-3-8(13)12-7;/h1-5H,6H2,(H3,10,11);1H','InChIKey=VUXARIKFPIFJIG-UHFFFAOYSA-N','Cl.N=C(N)SCc1cn2ccccc2n1',NULL),
	(220688,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN4S',256.7525,NULL,'C36822190C6C9408-FICuS-01-3A','C36822190C6C9408-FICTS-01-19','C39485FC33E14D46-uuuuu-01-0D','InChI=1S/C10H12N4S.ClH/c11-10(12)15-6-4-8-7-14-5-2-1-3-9(14)13-8;/h1-3,5,7H,4,6H2,(H3,11,12);1H','InChIKey=BVLGSHDEHCDZNJ-UHFFFAOYSA-N','Cl.N=C(N)SCCc1cn2ccccc2n1',NULL),
	(220689,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN2O4S',420.9099,NULL,'10C1B0DF876A05D8-FICuS-01-5F','10C1B0DF876A05D8-FICTS-01-3E','386EEB6F0547F5DF-uuuuu-01-34','InChI=1S/C19H17ClN2O.CH4O3S/c1-8-11(4)21-18-9(2)15-13-7-12(20)5-6-14(13)22-17(15)10(3)16(18)19(8)23;1-5(2,3)4/h5-7,22H,1-4H3,(H,21,23);1H3,(H,2,3,4)','InChIKey=PLFIIXGXJSDAFW-UHFFFAOYSA-N','CS(=O)(=O)O.Cc1nc2c(C)c3c([nH]c4ccc(Cl)cc43)c(C)c2c(O)c1C',NULL),
	(220690,0,0,NULL,'Consistent with Molecular Formula','C17H24ClN5',333.8631,NULL,'024FD64A737457EB-FICuS-01-5A','024FD64A737457EB-FICTS-01-39','02B371AF4CF98EA5-uuuuu-01-25','InChI=1S/C17H23N5.ClH/c1-13(2)21-11-7-17(8-12-21)15-6-4-10-22(15)14-5-3-9-18-16(14)19-20-17;/h3-6,9-10,13,20H,7-8,11-12H2,1-2H3,(H,18,19);1H','InChIKey=DDMPGMZZUZBVTB-UHFFFAOYSA-N','CC(C)N1CCC2(CC1)NNc1ncccc1-n1cccc12.Cl',NULL),
	(220691,0,0,NULL,'Consistent with Molecular Formula','C14H17BrN4S',353.2791,NULL,'CBB6DB130352514B-FICuS-01-54','CBB6DB130352514B-FICTS-01-33','24720535F2C1F8F6-uuuuu-01-F8','InChI=1S/C14H16N4S.BrH/c1-3-11-13(15-7-1)16-17-14(5-9-19-10-6-14)12-4-2-8-18(11)12;/h1-4,7-8,17H,5-6,9-10H2,(H,15,16);1H','InChIKey=LHERYRVRKAUSHU-UHFFFAOYSA-N','Br.c1cnc2c(c1)-n1cccc1C1(CCSCC1)NN2',NULL),
	(220692,0,0,NULL,'Consistent with Molecular Formula','C15H19BrN4',335.2459,NULL,'C4DE064C47607913-FICuS-01-49','C4DE064C47607913-FICTS-01-28','2B1AD86AB6F3D0AE-uuuuu-01-3A','InChI=1S/C15H18N4.BrH/c1-2-8-15(9-3-1)13-7-5-11-19(13)12-6-4-10-16-14(12)17-18-15;/h4-7,10-11,18H,1-3,8-9H2,(H,16,17);1H','InChIKey=BSWPDAJQRKEFFP-UHFFFAOYSA-N','Br.c1cnc2c(c1)-n1cccc1C1(CCCCC1)NN2',NULL),
	(220693,1,0,NULL,'Consistent with Molecular Formula','C13H14N4S',258.3404,NULL,'CA6E0237F9B030D6-FICuS-01-60','CA6E0237F9B030D6-FICTS-01-3F','CA6E0237F9B030D6-uuuuu-01-0F','InChI=1S/C13H14N4S/c1-3-10-12(14-6-1)15-16-13(5-8-18-9-13)11-4-2-7-17(10)11/h1-4,6-7,16H,5,8-9H2,(H,14,15)','InChIKey=RKGLORGXPXVVIZ-UHFFFAOYSA-N','c1cnc2c(c1)-n1cccc1C1(CCSC1)NN2','1'),
	(220694,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'F9CFE6C25F86AB78-FICuS-01-9A','F9CFE6C25F86AB78-FICTS-01-79','F9CFE6C25F86AB78-uuuuu-01-49','InChI=1S/C14H14N2O/c1-7-5-11(15)8(2)13-10-6-9(17)3-4-12(10)16-14(7)13/h3-6,16-17H,15H2,1-2H3','InChIKey=ATEYWSRWQMDQJD-UHFFFAOYSA-N','Cc1cc(N)c(C)c2c1[nH]c1ccc(O)cc12',NULL),
	(220695,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'9934601EF4B331B7-FICuS-01-48','9934601EF4B331B7-FICTS-01-27','9934601EF4B331B7-uuuuu-01-F7','InChI=1S/C17H18N2O3/c1-4-21-17(20)22-11-5-6-14-12(8-11)15-10(3)13(18)7-9(2)16(15)19-14/h5-8,19H,4,18H2,1-3H3','InChIKey=RRVZCEZDWWGADN-UHFFFAOYSA-N','CCOC(=O)Oc1ccc2[nH]c3c(C)cc(N)c(C)c3c2c1',NULL),
	(220696,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O2',274.7061,NULL,'3B2253EC73270F6A-FICuS-01-50','3B2253EC73270F6A-FICTS-01-2F','3B2253EC73270F6A-uuuuu-01-FF','InChI=1S/C14H11ClN2O2/c1-7-5-12(17(18)19)8(2)13-10-6-9(15)3-4-11(10)16-14(7)13/h3-6,16H,1-2H3','InChIKey=CZVGDUOHOZZHFG-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)c2c1[nH]c1ccc(Cl)cc12',NULL),
	(220697,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'FB54D3358A5C070C-FICuS-01-62','FB54D3358A5C070C-FICTS-01-41','FB54D3358A5C070C-uuuuu-01-11','InChI=1S/C14H12N2O3/c1-7-5-12(16(18)19)8(2)13-10-6-9(17)3-4-11(10)15-14(7)13/h3-6,15,17H,1-2H3','InChIKey=TUAGXPFZJDEELX-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c(C)c2c1[nH]c1ccc(O)cc12',NULL),
	(220698,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O4',282.2986,NULL,'6A93EE2AFECEB051-FICuS-01-92','FA95FAB2CA5FFB47-FICTS-01-88','6A93EE2AFECEB051-uuuuu-01-41','InChI=1S/C12H18N4O4/c1-15(5-6-17)11-13-9-7-16(12(19)20-2)4-3-8(9)10(18)14-11/h17H,3-7H2,1-2H3,(H,13,14,18)','InChIKey=OIXLLXKUECLEBI-UHFFFAOYSA-N','COC(=O)N1CCc2c(nc(N(C)CCO)[nH]c2=O)C1',NULL),
	(220699,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'FECA05DECC9E7586-FICuS-01-A2','956581016E8CAE15-FICTS-01-2B','FECA05DECC9E7586-uuuuu-01-51','InChI=1S/C10H15N3O2/c1-13(5-6-14)10-11-8-4-2-3-7(8)9(15)12-10/h14H,2-6H2,1H3,(H,11,12,15)','InChIKey=RHDUMHPXCHVBGF-UHFFFAOYSA-N','CN(CCO)c1nc(=O)c2c([nH]1)CCC2',NULL),
	(220700,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O2',224.262,NULL,'47CE61FAB81A7BD6-FICuS-01-87','5E3A745AF10E9CE7-FICTS-01-59','47CE61FAB81A7BD6-uuuuu-01-36','InChI=1S/C10H16N4O2/c1-14(4-5-15)10-12-8-2-3-11-6-7(8)9(16)13-10/h11,15H,2-6H2,1H3,(H,12,13,16)','InChIKey=OHAUYDWFERNNCH-UHFFFAOYSA-N','CN(CCO)c1nc2c(c(=O)[nH]1)CNCC2',NULL),
	(220701,5,0,NULL,'Consistent with Molecular Formula','C17H27N3O7',385.4162,NULL,'956431C1A20FE354-FICuS-01-41','956431C1A20FE354-FICTS-01-20','956431C1A20FE354-uuuuu-01-F0','InChI=1S/C17H27N3O7/c1-19(6-7-21)17-18-15(26)9-4-2-3-5-10(9)20(17)16-14(25)13(24)12(23)11(8-22)27-16/h11-14,16,21-25H,2-8H2,1H3','InChIKey=DNWNLOXKODBEMY-UHFFFAOYSA-N','CN(CCO)c1nc(=O)c2c(n1C1OC(CO)C(O)C(O)C1O)CCCC2','1'),
	(220702,0,0,NULL,'Consistent with Molecular Formula','C7H12N4O2',184.1974,NULL,'3BD120BD400D6C3E-FICuS-01-62','B707FC6AE8E594FB-FICTS-01-72','3BD120BD400D6C3E-uuuuu-01-11','InChI=1S/C7H12N4O2/c1-11(2-3-12)7-9-5(8)4-6(13)10-7/h4,12H,2-3H2,1H3,(H3,8,9,10,13)','InChIKey=OHTCZUMRAMZRFE-UHFFFAOYSA-N','CN(CCO)c1nc(N)cc(=O)[nH]1',NULL),
	(220703,0,0,NULL,'Consistent with Molecular Formula','C16H11ClO3',286.7141,NULL,'8016C52521E72C6D-FICuS-01-43','8016C52521E72C6D-FICTS-01-22','8016C52521E72C6D-uuuuu-01-F2','InChI=1S/C16H11ClO3/c17-14-5-6-15-12(8-14)7-13(9-20-15)10-1-3-11(4-2-10)16(18)19/h1-8H,9H2,(H,18,19)','InChIKey=PIOIBWBMPBCUMO-UHFFFAOYSA-N','O=C(O)c1ccc(C2=Cc3cc(Cl)ccc3OC2)cc1',NULL),
	(220704,1,0,NULL,'Consistent with Molecular Formula','C16H13ClO3',288.7299,NULL,'057C1AA7EFA34B45-FICuS-01-6E','057C1AA7EFA34B45-FICTS-01-4D','057C1AA7EFA34B45-uuuuu-01-1D','InChI=1S/C16H13ClO3/c17-14-5-6-15-12(8-14)7-13(9-20-15)10-1-3-11(4-2-10)16(18)19/h1-6,8,13H,7,9H2,(H,18,19)','InChIKey=IKIPJRAJLLHCEX-UHFFFAOYSA-N','O=C(O)c1ccc(C2COc3ccc(Cl)cc3C2)cc1','1'),
	(220705,0,1,NULL,'Consistent with Molecular Formula','C15H22BrN5O3',400.2745,NULL,'C9DB3939D5CDBB32-FICuS-01-8A','A33BFC30A0D394D4-FICTS-01-48','4CFF221651403D69-uuuuu-01-F4','InChI=1S/C15H21N5O3.BrH/c21-14(22)6-2-1-3-10-23-13-5-4-7-16-12(13)11-19-20-15-17-8-9-18-15;/h4-5,7,11H,1-3,6,8-10H2,(H,21,22)(H2,17,18,20);1H','InChIKey=GUHQMCFGKBEVBH-UHFFFAOYSA-N','Br.O=C(O)CCCCCOc1cccnc1/C=N/NC1=NCCN1','1'),
	(220706,0,1,NULL,'Consistent with Molecular Formula','C10H14BrN5O',300.1575,NULL,'ACBA8E08D001C000-FICuS-01-5B','ACBA8E08D001C000-FICTS-01-3A','CD207BE7E6D67581-uuuuu-01-1E','InChI=1S/C10H13N5O.BrH/c1-2-9(8-11-3-1)16-7-6-14-15-10-12-4-5-13-10;/h1-3,6,8H,4-5,7H2,(H2,12,13,15);1H','InChIKey=LWBAEDVCHPOGEA-UHFFFAOYSA-N','Br.C(\\COc1cccnc1)=N/NC1=NCCN1','1'),
	(220707,0,2,NULL,'Consistent with Molecular Formula','C18H26BrN5O3',440.3391,NULL,'AB58C617B50418AE-FICuS-01-62','B809FA74F0BE700E-FICTS-01-54','93C68A26359A68D0-uuuuu-01-00','InChI=1S/C18H25N5O3.BrH/c1-14(22-23-18-20-11-12-21-18)8-9-15-16(6-5-10-19-15)26-13-4-2-3-7-17(24)25;/h5-6,8-10H,2-4,7,11-13H2,1H3,(H,24,25)(H2,20,21,23);1H/b9-8+,22-14+;','InChIKey=NZUYFBGVIAQLOP-FKFQJIQHSA-N','Br.CC(/C=C/c1ncccc1OCCCCCC(=O)O)=N\\NC1=NCCN1','1'),
	(220708,0,2,NULL,'Consistent with Molecular Formula','C22H34BrN5O3',496.4463,NULL,'D447E3222D92F043-FICuS-01-44','AC7F46EF682FFC5D-FICTS-01-84','A75C00A0A50FCEA4-uuuuu-01-20','InChI=1S/C22H33N5O3.BrH/c1-2-3-5-9-18(26-27-22-24-15-16-25-22)12-13-19-20(10-8-14-23-19)30-17-7-4-6-11-21(28)29;/h8,10,12-14H,2-7,9,11,15-17H2,1H3,(H,28,29)(H2,24,25,27);1H/b13-12+,26-18+;','InChIKey=JPZRCDINAIEIKX-GOYNKABISA-N','Br.CCCCCC(/C=C/c1ncccc1OCCCCCC(=O)O)=N\\NC1=NCCN1','1'),
	(220709,0,0,NULL,'Consistent with Molecular Formula','C8H6N6O5S',298.2326,NULL,'DC610F218A14EBFD-FICuS-01-7D','2E9E73A378BC9CCF-FICTS-01-72','DC610F218A14EBFD-uuuuu-01-2C','InChI=1S/C8H6N6O5S/c9-6-5-8(13-20(17,18)12-6)11-7(10-5)3-1-2-4(19-3)14(15)16/h1-2,13H,(H2,9,12)(H,10,11)','InChIKey=MFZIUVRPQNKZFL-UHFFFAOYSA-N','NC1=NS(=O)(=O)Nc2nc(-c3ccc([N+](=O)[O-])o3)[nH]c21',NULL),
	(220710,0,0,NULL,'Consistent with Molecular Formula','C8H7N5O2S2',269.2956,NULL,'CF44D48765704C7D-FICuS-01-63','A0B978682FF9D941-FICTS-01-48','CF44D48765704C7D-uuuuu-01-12','InChI=1S/C8H7N5O2S2/c9-6-5-8(13-17(14,15)12-6)11-7(10-5)4-2-1-3-16-4/h1-3,13H,(H2,9,12)(H,10,11)','InChIKey=OAXGSGHFDQNZQI-UHFFFAOYSA-N','NC1=NS(=O)(=O)Nc2nc(-c3cccs3)[nH]c21',NULL),
	(220711,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN5O2S',297.7185,NULL,'EC05BBEF2A7E630A-FICuS-01-8C','EC05BBEF2A7E630A-FICTS-01-6B','EC05BBEF2A7E630A-uuuuu-01-3B','InChI=1S/C10H8ClN5O2S/c11-6-3-1-5(2-4-6)9-13-7-8(12)15-19(17,18)16-10(7)14-9/h1-4,16H,(H2,12,15)(H,13,14)','InChIKey=MJEOKSJNWRQKDK-UHFFFAOYSA-N','NC1=NS(=O)(=O)Nc2nc(-c3ccc(Cl)cc3)[nH]c21',NULL),
	(220712,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O4S',308.271,NULL,'88849CFA7D4D72A8-FICuS-01-7B','1669FBD918126998-FICTS-01-2D','88849CFA7D4D72A8-uuuuu-01-2A','InChI=1S/C10H8N6O4S/c11-8-7-10(15-21(19,20)14-8)13-9(12-7)5-1-3-6(4-2-5)16(17)18/h1-4,15H,(H2,11,14)(H,12,13)','InChIKey=RTWANQMMWSAULE-UHFFFAOYSA-N','NC1=NS(=O)(=O)Nc2nc(-c3ccc([N+](=O)[O-])cc3)[nH]c21',NULL),
	(220713,0,0,NULL,'Consistent with Molecular Formula','C20H19N5O4S',425.4612,NULL,'FBAB0527A637385A-FICuS-01-62','FBAB0527A637385A-FICTS-01-41','FBAB0527A637385A-uuuuu-01-11','InChI=1S/C20H19N5O4S/c1-25-20-18(19(21)24-30(25,26)27)22-16(12-4-8-14(28-2)9-5-12)17(23-20)13-6-10-15(29-3)11-7-13/h4-11H,1-3H3,(H2,21,24)','InChIKey=GPRRHLKURLZYPL-UHFFFAOYSA-N','COc1ccc(-c2nc3c(nc2-c2ccc(OC)cc2)N(C)S(=O)(=O)N=C3N)cc1',NULL),
	(220714,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O4S',372.438,NULL,'CDED5BB5EEBB7CDB-FICuS-01-D3','CDED5BB5EEBB7CDB-FICTS-01-B2','CDED5BB5EEBB7CDB-uuuuu-01-82','InChI=1S/C19H20N2O4S/c22-18-15-19(23)21(14-12-17-9-5-2-6-10-17)26(24,25)20(18)13-11-16-7-3-1-4-8-16/h1-10H,11-15H2','InChIKey=PVYWPEOGKAMSAS-UHFFFAOYSA-N','O=C1CC(=O)N(CCc2ccccc2)S(=O)(=O)N1CCc1ccccc1',NULL),
	(220715,1,0,NULL,'Consistent with Molecular Formula','C28H23N5O6S',557.5796,NULL,'3742D23A8C80857F-FICuS-01-4E','3742D23A8C80857F-FICTS-01-2D','3742D23A8C80857F-uuuuu-01-FD','InChI=1S/C28H23N5O6S/c1-18(34)30(19(2)35)24-17-29-27(36)31(20-11-5-3-6-12-20)28(37)32(29)26-25(24)22-15-9-10-16-23(22)33(26)40(38,39)21-13-7-4-8-14-21/h3-16,26H,17H2,1-2H3','InChIKey=BDZIWQMQWQPSKI-UHFFFAOYSA-N','CC(=O)N(C(C)=O)C1=C2c3ccccc3N(S(=O)(=O)c3ccccc3)C2n2c(=O)n(-c3ccccc3)c(=O)n2C1','1'),
	(220716,3,0,NULL,'Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'4259EDB0D9548AD9-FICuS-01-72','4259EDB0D9548AD9-FICTS-01-51','4259EDB0D9548AD9-uuuuu-01-21','InChI=1S/C15H15NO2S/c1-11-7-8-14-13(9-11)15(10-16(15)19(14,17)18)12-5-3-2-4-6-12/h2-9,13-14H,10H2,1H3','InChIKey=UPHYXNAFEYWKJC-UHFFFAOYSA-N','CC1=CC2C(C=C1)S(=O)(=O)N1CC21c1ccccc1','1'),
	(220717,2,1,NULL,'Consistent with Molecular Formula','C20H26O2S',330.4842,NULL,'88C446822F381423-FICuS-01-2F','88C446822F381423-FICTS-01-0E','5EC5484614649C47-uuuuu-01-F4','InChI=1S/C20H26O2S/c1-2-7-13-20(21-14-15-22-20)19-16(8-4-1)11-12-18(19)23-17-9-5-3-6-10-17/h3,5-6,8-10,18-19H,1-2,4,7,11-15H2/b16-8-/t18-,19-/m0/s1','InChIKey=IFZRGLLWHBHOTE-WNPVJCIISA-N','C1=C2/CCC(Sc3ccccc3)C2C2(CCCCC/1)OCCO2','1'),
	(220718,3,0,NULL,'Consistent with Molecular Formula','C20H24ClNO5',393.8663,NULL,'C866C0CE982DEEE5-FICuS-01-94','C866C0CE982DEEE5-FICTS-01-73','C866C0CE982DEEE5-uuuuu-01-43','InChI=1S/C20H24ClNO5/c1-5-26-18(23)15-12(2)22-9-10-27-20(22,3)17(19(24)25-4)16(15)13-7-6-8-14(21)11-13/h6-8,11,16-17H,5,9-10H2,1-4H3','InChIKey=SXTPDZQSMBLNMP-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N2CCOC2(C)C(C(=O)OC)C1c1cccc(Cl)c1','1'),
	(220719,0,0,NULL,'Consistent with Molecular Formula','C24H24O4',376.4512,NULL,'6BF42280C793ADAA-FICuS-01-72','6BF42280C793ADAA-FICTS-01-51','6BF42280C793ADAA-uuuuu-01-21','InChI=1S/C24H24O4/c1-23(2,3)16-11-13(12-17(21(16)27)24(4,5)6)18-19(25)14-9-7-8-10-15(14)20(26)22(18)28/h7-12H,1-6H3','InChIKey=QDWPQDNQZPSIDU-UHFFFAOYSA-N','CC(C)(C)C1=CC(=C2C(=O)C(=O)c3ccccc3C2=O)C=C(C(C)(C)C)C1=O',NULL),
	(220720,5,0,NULL,'Consistent with Molecular Formula','C26H42N2O8',510.6264,'Bengazole A','82F74CC6C18776C0-FICuS-01-61','82F74CC6C18776C0-FICTS-01-40','82F74CC6C18776C0-uuuuu-01-10','InChI=1S/C26H42N2O8/c1-3-4-5-6-7-8-9-10-11-12-13-23(32)36-25(22-15-27-17-35-22)26-28-19(16-34-26)20(30)14-21(31)24(33)18(2)29/h15-18,20-21,24-25,29-31,33H,3-14H2,1-2H3','InChIKey=YOIVNBDPUVQHEX-UHFFFAOYSA-N','CCCCCCCCCCCCC(=O)OC(c1cnco1)c1nc(C(O)CC(O)C(O)C(C)O)co1','1'),
	(220721,0,4,NULL,'Consistent with Molecular Formula','C17H18N6O4',370.367,NULL,'F881A9496A25A59E-FICuS-01-67','7744ED1A30752367-FICTS-01-18','F881A9496A25A59E-uuuuu-01-16','InChI=1S/C17H18N6O4/c24-18-10-16(22-26)20-14-5-1-12(2-6-14)9-13-3-7-15(8-4-13)21-17(23-27)11-19-25/h1-8,10-11,24-27H,9H2,(H,20,22)(H,21,23)/b18-10-,19-11-','InChIKey=YJWAMMSLAHYIDQ-BJPQZVBLSA-N','O/N=C\\C(=N/O)Nc1ccc(Cc2ccc(NC(/C=N\\O)=N/O)cc2)cc1','1'),
	(220722,0,4,NULL,'Consistent with Molecular Formula','C28H24N6O4',508.5354,NULL,'125A9D7A0561D599-FICuS-01-4C','3BE5A71B2AA06F44-FICTS-01-48','125A9D7A0561D599-uuuuu-01-FB','InChI=1S/C28H24N6O4/c35-31-25(21-7-3-1-4-8-21)27(33-37)29-23-15-11-19(12-16-23)20-13-17-24(18-14-20)30-28(34-38)26(32-36)22-9-5-2-6-10-22/h1-18,35-38H,(H,29,33)(H,30,34)/b31-25-,32-26-','InChIKey=UQUJZHCFKUKAEY-WVMMTVHUSA-N','O/N=C(C(=N/O)\\Nc1ccc(-c2ccc(NC(=N/O)/C(=N\\O)c3ccccc3)cc2)cc1)/c1ccccc1','1'),
	(220723,0,0,NULL,'Consistent with Molecular Formula','C25H20O6',416.4294,NULL,'46C95EB0369CC4C3-FICuS-01-6B','192F407CA248712E-FICTS-01-24','46C95EB0369CC4C3-uuuuu-01-1A','InChI=1S/C25H20O6/c1-30-24(28)20-16-11-7-3-5-9-14(16)18(22(20)26)13-19-15-10-6-4-8-12-17(15)21(23(19)27)25(29)31-2/h3-12,26-27H,13H2,1-2H3','InChIKey=FRRBYHRUKQHQRQ-UHFFFAOYSA-N','COC(=O)c1c2cccccc-2c(Cc2c3cccccc-3c(C(=O)OC)c2O)c1O',NULL),
	(220724,0,1,NULL,'Consistent with Molecular Formula','C11H11N5O4S2',341.359,NULL,'A0ED846AB1C3E859-FICuS-01-78','A0ED846AB1C3E859-FICTS-01-57','030B0C3B0617F41D-uuuuu-01-F0','InChI=1S/C11H11N5O4S2/c1-20-15-9(6-4-21-11(12)13-6)10(19)14-7-2-16(5-22-7)3-8(17)18/h2,4-5H,3H2,1H3,(H3-,12,13,14,17,18,19)/b15-9+','InChIKey=GHMJEVHRLWYNFS-OQLLNIDSSA-N','CO/N=C(/C(=O)Nc1c[n+](CC(=O)[O-])cs1)c1csc(N)n1','1'),
	(220725,4,0,NULL,'Consistent with Molecular Formula','C13H16N5O7PS',417.3325,NULL,'BEC4BC124BB58729-FICuS-01-74','BEC4BC124BB58729-FICTS-01-53','BEC4BC124BB58729-uuuuu-01-23','InChI=1S/C13H16N5O7PS/c1-2-3-27-13-16-10(14)7-11(17-13)18(5-15-7)12-9(20)8(19)6(25-12)4-24-26(21,22)23/h1,5-6,8-9,12,19-20H,3-4H2,(H2,14,16,17)(H2,21,22,23)','InChIKey=AGCPJBKNYMCVLL-UHFFFAOYSA-N','C#CCSc1nc(N)c2ncn(C3OC(COP(=O)(O)O)C(O)C3O)c2n1','1'),
	(220726,4,1,NULL,'Consistent with Molecular Formula','C15H23BN5O9PS',491.2186,NULL,'07868C7006CABC64-FICuS-01-57','07868C7006CABC64-FICTS-01-36','FA1DC167F07E6C53-uuuuu-01-26','InChI=1S/C15H23BN5O9PS/c17-12-9-13(20-15(19-12)32-5-3-1-2-4-16(24)25)21(7-18-9)14-11(23)10(22)8(30-14)6-29-31(26,27)28/h2,4,7-8,10-11,14,22-25H,1,3,5-6H2,(H2,17,19,20)(H2,26,27,28)/b4-2+','InChIKey=JADSJMTVKLPVJU-DUXPYHPUSA-N','Nc1nc(SCCC/C=C/B(O)O)nc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O','1'),
	(220727,4,1,NULL,'Consistent with Molecular Formula','C15H21IN5O7PS',573.2985,NULL,'67B809ADCDB066A3-FICuS-01-75','67B809ADCDB066A3-FICTS-01-54','6D1BC54F3FF31B2B-uuuuu-01-2E','InChI=1S/C15H21IN5O7PS/c16-4-2-1-3-5-30-15-19-12(17)9-13(20-15)21(7-18-9)14-11(23)10(22)8(28-14)6-27-29(24,25)26/h2,4,7-8,10-11,14,22-23H,1,3,5-6H2,(H2,17,19,20)(H2,24,25,26)/b4-2+','InChIKey=CSFPGMHPGZJJPP-DUXPYHPUSA-N','Nc1nc(SCCC/C=C/I)nc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O','1'),
	(220728,4,1,NULL,'Consistent with Molecular Formula','C15H20IN5O4S',493.3186,NULL,'46924EA39CF56D1C-FICuS-01-6E','46924EA39CF56D1C-FICTS-01-4D','E0E38FC241131E47-uuuuu-01-00','InChI=1S/C15H20IN5O4S/c16-4-2-1-3-5-26-15-19-12(17)9-13(20-15)21(7-18-9)14-11(24)10(23)8(6-22)25-14/h2,4,7-8,10-11,14,22-24H,1,3,5-6H2,(H2,17,19,20)/b4-2+','InChIKey=DSXPZPGZXGRVAV-DUXPYHPUSA-N','Nc1nc(SCCC/C=C/I)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(220729,4,0,NULL,'Consistent with Molecular Formula','C21H26N6O6S',490.533,NULL,'B7CDD6AC7CBEE73C-FICuS-01-B8','B7CDD6AC7CBEE73C-FICTS-01-97','B7CDD6AC7CBEE73C-uuuuu-01-67','InChI=1S/C21H26N6O6S/c22-18-15-19(27(10-24-15)20-17(32)16(31)13(9-28)33-20)26-21(25-18)34-8-7-23-14(30)6-3-11-1-4-12(29)5-2-11/h1-2,4-5,10,13,16-17,20,28-29,31-32H,3,6-9H2,(H,23,30)(H2,22,25,26)','InChIKey=UJTXAJGESSLYKI-UHFFFAOYSA-N','Nc1nc(SCCNC(=O)CCc2ccc(O)cc2)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(220730,4,0,NULL,'Consistent with Molecular Formula','C21H25IN6O6S',616.4296,NULL,'1E0E07151827FB0A-FICuS-01-4A','1E0E07151827FB0A-FICTS-01-29','1E0E07151827FB0A-uuuuu-01-F9','InChI=1S/C21H25IN6O6S/c22-11-7-10(1-3-12(11)30)2-4-14(31)24-5-6-35-21-26-18(23)15-19(27-21)28(9-25-15)20-17(33)16(32)13(8-29)34-20/h1,3,7,9,13,16-17,20,29-30,32-33H,2,4-6,8H2,(H,24,31)(H2,23,26,27)','InChIKey=HMDUDYOOQWFSCQ-UHFFFAOYSA-N','Nc1nc(SCCNC(=O)CCc2ccc(O)c(I)c2)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(220731,4,0,NULL,'Consistent with Molecular Formula','C12H18N6O4S',342.372,NULL,'81EC8B8BDA047A9B-FICuS-01-88','81EC8B8BDA047A9B-FICTS-01-67','81EC8B8BDA047A9B-uuuuu-01-37','InChI=1S/C12H18N6O4S/c13-1-2-23-12-16-9(14)6-10(17-12)18(4-15-6)11-8(21)7(20)5(3-19)22-11/h4-5,7-8,11,19-21H,1-3,13H2,(H2,14,16,17)','InChIKey=RAEXTPFFXQEBNA-UHFFFAOYSA-N','NCCSc1nc(N)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(220732,4,1,NULL,'Consistent with Molecular Formula','C15H22BN5O6S',411.2387,NULL,'BC48C3656A5DD537-FICuS-01-6C','BC48C3656A5DD537-FICTS-01-4B','C3FF9C8C2273998F-uuuuu-01-2D','InChI=1S/C15H22BN5O6S/c17-12-9-13(20-15(19-12)28-5-3-1-2-4-16(25)26)21(7-18-9)14-11(24)10(23)8(6-22)27-14/h2,4,7-8,10-11,14,22-26H,1,3,5-6H2,(H2,17,19,20)/b4-2+','InChIKey=LVPQGYACCGVSCR-DUXPYHPUSA-N','Nc1nc(SCCC/C=C/B(O)O)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(220733,4,0,NULL,'Consistent with Molecular Formula','C13H15N5O4S',337.3526,NULL,'1F9694663DAB467B-FICuS-01-63','1F9694663DAB467B-FICTS-01-42','1F9694663DAB467B-uuuuu-01-12','InChI=1S/C13H15N5O4S/c1-2-3-23-13-16-10(14)7-11(17-13)18(5-15-7)12-9(21)8(20)6(4-19)22-12/h1,5-6,8-9,12,19-21H,3-4H2,(H2,14,16,17)','InChIKey=DOQVBNTWSDZPPA-UHFFFAOYSA-N','C#CCSc1nc(N)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(220734,4,0,NULL,'Consistent with Molecular Formula','C17H19N6O9PS',514.4057,NULL,'886549B166479895-FICuS-01-38','886549B166479895-FICTS-01-17','886549B166479895-uuuuu-01-E7','InChI=1S/C17H19N6O9PS/c18-14-11-15(21-17(20-14)34-6-8-1-3-9(4-2-8)23(26)27)22(7-19-11)16-13(25)12(24)10(32-16)5-31-33(28,29)30/h1-4,7,10,12-13,16,24-25H,5-6H2,(H2,18,20,21)(H2,28,29,30)','InChIKey=PEOVXWAHIDXYLT-UHFFFAOYSA-N','Nc1nc(SCc2ccc([N+](=O)[O-])cc2)nc2c1ncn2C1OC(COP(=O)(O)O)C(O)C1O','1'),
	(220735,4,0,NULL,'Consistent with Molecular Formula','C17H18N6O6S',434.4258,NULL,'18E8D4C0A7513EF2-FICuS-01-66','18E8D4C0A7513EF2-FICTS-01-45','18E8D4C0A7513EF2-uuuuu-01-15','InChI=1S/C17H18N6O6S/c18-14-11-15(22(7-19-11)16-13(26)12(25)10(5-24)29-16)21-17(20-14)30-6-8-1-3-9(4-2-8)23(27)28/h1-4,7,10,12-13,16,24-26H,5-6H2,(H2,18,20,21)','InChIKey=SJDUNWMKHAWRKZ-UHFFFAOYSA-N','Nc1nc(SCc2ccc([N+](=O)[O-])cc2)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(220736,5,2,NULL,'Consistent with Molecular Formula','C24H39ClN2O6',487.0349,'Brefeldin A bis-(N,N-dimethylglycine) ester hydrochloride monohydrate','631457ABD89F5732-FICuS-01-50','631457ABD89F5732-FICTS-01-2F','7E9790E42B0E9B74-uuuuu-01-13','InChI=1S/C24H38N2O6.ClH/c1-17-9-7-6-8-10-18-13-19(31-23(28)15-25(2)3)14-20(18)21(11-12-22(27)30-17)32-24(29)16-26(4)5;/h8,10-12,17-21H,6-7,9,13-16H2,1-5H3;1H/b10-8+,12-11+;/t17-,18?,19?,20?,21?;/m0./s1','InChIKey=NACCDLGSDFWLGW-FNVRRHJVSA-N','CC1CCC/C=C/C2CC(OC(=O)CN(C)C)CC2C(OC(=O)CN(C)C)/C=C/C(=O)O1.Cl','1'),
	(220737,5,2,NULL,'Consistent with Molecular Formula','C16H25O7P',360.3431,NULL,'FCE8D18C8F16872E-FICuS-01-88','FCE8D18C8F16872E-FICTS-01-67','3E30AFD8AC7F83D2-uuuuu-01-36','InChI=1S/C16H25O7P/c1-11-5-3-2-4-6-12-9-13(23-24(19,20)21)10-14(12)15(17)7-8-16(18)22-11/h4,6-8,11-15,17H,2-3,5,9-10H2,1H3,(H2,19,20,21)/b6-4+,8-7+/t11-,12?,13?,14+,15?/m0/s1','InChIKey=USJLKFFVPUBIJP-KLYQJZEFSA-N','CC1CCC/C=C/C2CC(OP(=O)(O)O)CC2C(O)/C=C/C(=O)O1','1'),
	(220738,5,2,NULL,'Consistent with Molecular Formula','C16H25NO3',279.3784,NULL,'FB959C337A0CCD61-FICuS-01-78','FB959C337A0CCD61-FICTS-01-57','3F933C9C0889EC0E-uuuuu-01-23','InChI=1S/C16H25NO3/c1-11-5-3-2-4-6-12-9-13(18)10-14(12)15(19)7-8-16(20)17-11/h4,6-8,11-15,18-19H,2-3,5,9-10H2,1H3,(H,17,20)/b6-4+,8-7+/t11-,12+,13-,14+,15+/m0/s1','InChIKey=WKDDNWBPYAELJN-KQPMLPITSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)/C=C/C(=O)N1','1'),
	(220739,2,0,NULL,'Consistent with Molecular Formula','C19H26N4O10S',502.4952,NULL,'1600FC6F1D93B353-FICuS-01-51','1600FC6F1D93B353-FICTS-01-30','E90F54A1424B9C8A-uuuuu-01-16','InChI=1S/C17H22N4O8S.C2H4O2/c18-11(16(26)27)6-7-13(22)20-12(15(25)19-8-14(23)24)9-30-17(28)21(29)10-4-2-1-3-5-10;1-2(3)4/h1-5,11-12,29H,6-9,18H2,(H,19,25)(H,20,22)(H,23,24)(H,26,27);1H3,(H,3,4)','InChIKey=XTOGZMLSFUKMMU-UHFFFAOYSA-N','CC(=O)O.NC(CCC(=O)NC(CSC(=O)N(O)c1ccccc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(220740,1,0,NULL,'Consistent with Molecular Formula','C18H27N3O3',333.4296,NULL,'4712748443C62DD4-FICuS-01-3A','4712748443C62DD4-FICTS-01-19','4712748443C62DD4-uuuuu-01-E9','InChI=1S/C18H27N3O3/c1-19(2)12-13-20(3)17(22)16-10-7-11-21(16)18(23)24-14-15-8-5-4-6-9-15/h4-6,8-9,16H,7,10-14H2,1-3H3','InChIKey=XKWKOEZNHAXFIU-UHFFFAOYSA-N','CN(C)CCN(C)C(=O)C1CCCN1C(=O)OCc1ccccc1','1'),
	(220741,1,0,NULL,'Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'032FC4429150A2A2-FICuS-01-34','032FC4429150A2A2-FICTS-01-13','032FC4429150A2A2-uuuuu-01-E3','InChI=1S/C14H16N4O4/c1-6-9(17(2)3)12(20)8-10(11(6)19)18-5-4-7(13(18)16-8)22-14(15)21/h7H,4-5H2,1-3H3,(H2,15,21)','InChIKey=RZDXIAMJZGKBKU-UHFFFAOYSA-N','CC1=C(N(C)C)C(=O)c2nc3n(c2C1=O)CCC3OC(N)=O','1'),
	(220742,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O5',410.4688,NULL,'2DAB8F98046AAB97-FICuS-01-7D','2DAB8F98046AAB97-FICTS-01-5C','2DAB8F98046AAB97-uuuuu-01-2C','InChI=1S/C23H26N2O5/c1-24(2)23(26)25-8-7-13-10-19(29-5)22(30-6)21-15-12-18(28-4)17(27-3)11-14(15)9-16(25)20(13)21/h9-12H,7-8H2,1-6H3','InChIKey=SPHVROZECOQNIP-UHFFFAOYSA-N','COc1cc2cc3c4c(cc(OC)c(OC)c4c2cc1OC)CCN3C(=O)N(C)C',NULL),
	(220743,1,0,NULL,'Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'F276C47B61A2EB8F-FICuS-01-7B','F276C47B61A2EB8F-FICTS-01-5A','F276C47B61A2EB8F-uuuuu-01-2A','InChI=1S/C13H14N4O3/c1-5-9(15-6(2)18)8(14)10-11(12(5)20)17-4-3-7(19)13(17)16-10/h7,14,19H,3-4H2,1-2H3,(H,15,18)/b14-8-','InChIKey=SAZHZLQIWXWAOA-ZSOIEALJSA-N','CC(=O)NC1=C(C)C(=O)c2c(nc3n2CCC3O)C1=N','1'),
	(220744,1,0,NULL,'Consistent with Molecular Formula','C16H18N4O4',330.3426,NULL,'872AB680B105D056-FICuS-01-40','872AB680B105D056-FICTS-01-1F','872AB680B105D056-uuuuu-01-EF','InChI=1S/C16H18N4O4/c1-4-10(22)24-9-5-6-20-14-13(19-16(9)20)11(17)12(18-8(3)21)7(2)15(14)23/h9,17H,4-6H2,1-3H3,(H,18,21)/b17-11-','InChIKey=QPNHPZIAZYHYSS-BOPFTXTBSA-N','CCC(=O)OC1CCn2c1nc1c2C(=O)C(C)=C(NC(C)=O)C1=N','1'),
	(220745,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O4',275.2634,NULL,'7CF26BF9AE7F7226-FICuS-01-84','7CF26BF9AE7F7226-FICTS-01-63','7CF26BF9AE7F7226-uuuuu-01-33','InChI=1S/C13H13N3O4/c1-6(17)14-9-11(18)8-10(12(19)13(9)20-2)16-5-3-4-7(16)15-8/h3-5H2,1-2H3,(H,14,17)','InChIKey=ZDIJAIYHGMGCFC-UHFFFAOYSA-N','COC1=C(NC(C)=O)C(=O)c2nc3n(c2C1=O)CCC3',NULL),
	(220746,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'714E2A9929E18B1C-FICuS-01-5C','714E2A9929E18B1C-FICTS-01-3B','714E2A9929E18B1C-uuuuu-01-0B','InChI=1S/C14H12N4O2/c19-13-9-11(17-5-1-3-7(17)15-9)14(20)12-10(13)16-8-4-2-6-18(8)12/h1-6H2','InChIKey=DTQQFGXBNSEYAW-UHFFFAOYSA-N','O=C1c2nc3n(c2C(=O)c2c1nc1n2CCC1)CCC3',NULL),
	(220747,0,0,NULL,'Consistent with Molecular Formula','C42H40N2O6',668.7878,NULL,'1CB1D0CDF9AFA2B4-FICuS-01-98','1CB1D0CDF9AFA2B4-FICTS-01-77','1CB1D0CDF9AFA2B4-uuuuu-01-47','InChI=1S/C42H40N2O6/c1-21(2)31-27-17-23(5)33(39(47)35(27)29(37(45)41(31)49)19-43-25-13-9-7-10-14-25)34-24(6)18-28-32(22(3)4)42(50)38(46)30(36(28)40(34)48)20-44-26-15-11-8-12-16-26/h7-22,45-50H,1-6H3','InChIKey=KTLRJQOAHAQTEQ-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccccc3)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(/C=N/c3ccccc3)c2c1O',NULL),
	(220748,0,0,NULL,'Consistent with Molecular Formula','C25H24O5',404.4616,'Deoxyisoauriculatin','1850A7CC515AF94C-FICuS-01-65','1850A7CC515AF94C-FICTS-01-44','1850A7CC515AF94C-uuuuu-01-14','InChI=1S/C25H24O5/c1-15(2)10-12-28-17-7-5-16(6-8-17)19-14-29-21-13-20-18(9-11-25(3,4)30-20)23(26)22(21)24(19)27/h5-11,13-14,26H,12H2,1-4H3','InChIKey=OHVOXMFXCZKNPR-UHFFFAOYSA-N','CC(C)=CCOc1ccc(-c2coc3cc4c(c(O)c3c2=O)C=CC(C)(C)O4)cc1',NULL),
	(220749,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'A35AC5B0DA7DB2E4-FICuS-01-88','A35AC5B0DA7DB2E4-FICTS-01-67','A35AC5B0DA7DB2E4-uuuuu-01-37','InChI=1S/C15H11NO2/c1-10-7-8-13-12(9-10)16-14(15(17)18-13)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=ZUFVCKNPNRKVLV-UHFFFAOYSA-N','Cc1ccc2oc(=O)c(-c3ccccc3)nc2c1',NULL),
	(220750,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O5',354.3616,NULL,'456378F9B0673B0F-FICuS-01-51','456378F9B0673B0F-FICTS-01-30','456378F9B0673B0F-uuuuu-01-00','InChI=1S/C19H18N2O5/c1-23-17-18(24-2)21-16-10-12(4-9-15(16)20-17)11-26-14-7-5-13(6-8-14)19(22)25-3/h4-10H,11H2,1-3H3','InChIKey=MIOROHOHEQJBBS-UHFFFAOYSA-N','COC(=O)c1ccc(OCc2ccc3nc(OC)c(OC)nc3c2)cc1',NULL),
	(220751,0,0,NULL,'Consistent with Molecular Formula','C23H17NO5',387.391,NULL,'5C797C9727F8BE11-FICuS-01-69','5C797C9727F8BE11-FICTS-01-48','5C797C9727F8BE11-uuuuu-01-18','InChI=1S/C23H17NO5/c1-27-22(25)17-8-10-18(11-9-17)28-14-15-7-12-20-19(13-15)24-21(23(26)29-20)16-5-3-2-4-6-16/h2-13H,14H2,1H3','InChIKey=GRBXHWPKQLQOAY-UHFFFAOYSA-N','COC(=O)c1ccc(OCc2ccc3oc(=O)c(-c4ccccc4)nc3c2)cc1',NULL),
	(220752,0,0,NULL,'Consistent with Molecular Formula','C14H11FN4',254.2661,NULL,'1EA8814321CAA175-FICuS-01-4B','1EA8814321CAA175-FICTS-01-2A','1EA8814321CAA175-uuuuu-01-FA','InChI=1S/C14H11FN4/c15-9-1-4-11(5-2-9)18-14-8-17-13-7-10(16)3-6-12(13)19-14/h1-8H,16H2,(H,18,19)','InChIKey=FGCYGQGVPZGCIX-UHFFFAOYSA-N','Nc1ccc2nc(Nc3ccc(F)cc3)cnc2c1',NULL),
	(220753,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O2',310.3548,NULL,'C507B0AC2B58B091-FICuS-01-59','C507B0AC2B58B091-FICTS-01-38','C507B0AC2B58B091-uuuuu-01-08','InChI=1S/C17H18N4O2/c1-22-15-6-3-11(7-16(15)23-2)9-20-17-10-19-14-8-12(18)4-5-13(14)21-17/h3-8,10H,9,18H2,1-2H3,(H,20,21)','InChIKey=JTTUHPAUYMZFGM-UHFFFAOYSA-N','COc1ccc(CNc2cnc3cc(N)ccc3n2)cc1OC',NULL),
	(220754,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N4',305.1658,NULL,'B1B23AC5C419F88D-FICuS-01-75','B1B23AC5C419F88D-FICTS-01-54','B1B23AC5C419F88D-uuuuu-01-24','InChI=1S/C14H10Cl2N4/c15-10-3-2-9(6-11(10)16)19-14-7-18-13-5-8(17)1-4-12(13)20-14/h1-7H,17H2,(H,19,20)','InChIKey=GQHNCWKTUIXZAC-UHFFFAOYSA-N','Nc1ccc2nc(Nc3ccc(Cl)c(Cl)c3)cnc2c1',NULL),
	(220755,0,0,NULL,'Consistent with Molecular Formula','C14H11FN4',254.2661,NULL,'751DCC6179EE5905-FICuS-01-62','751DCC6179EE5905-FICTS-01-41','751DCC6179EE5905-uuuuu-01-11','InChI=1S/C14H11FN4/c15-9-1-4-11(5-2-9)18-14-8-17-12-6-3-10(16)7-13(12)19-14/h1-8H,16H2,(H,18,19)','InChIKey=HTIZKAZUXZHJRN-UHFFFAOYSA-N','Nc1ccc2ncc(Nc3ccc(F)cc3)nc2c1',NULL),
	(220756,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O2',310.3548,NULL,'47E8DAEA4C510005-FICuS-01-5C','47E8DAEA4C510005-FICTS-01-3B','47E8DAEA4C510005-uuuuu-01-0B','InChI=1S/C17H18N4O2/c1-22-15-6-3-11(7-16(15)23-2)9-20-17-10-19-13-5-4-12(18)8-14(13)21-17/h3-8,10H,9,18H2,1-2H3,(H,20,21)','InChIKey=NVIZAGZBXWEOTC-UHFFFAOYSA-N','COc1ccc(CNc2cnc3ccc(N)cc3n2)cc1OC',NULL),
	(220757,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O',280.3286,'N2-(4 methoxybenzyl)quinoxaline-2,7-diamine','7CEA464E9C1DFF15-FICuS-01-8D','7CEA464E9C1DFF15-FICTS-01-6C','7CEA464E9C1DFF15-uuuuu-01-3C','InChI=1S/C16H16N4O/c1-21-13-5-2-11(3-6-13)9-19-16-10-18-14-7-4-12(17)8-15(14)20-16/h2-8,10H,9,17H2,1H3,(H,19,20)','InChIKey=HGNIQGQDVVWNGE-UHFFFAOYSA-N','COc1ccc(CNc2cnc3ccc(N)cc3n2)cc1',NULL),
	(220758,0,0,NULL,'Consistent with Molecular Formula','C18H13N3S2',335.4408,NULL,'BFE42EA29E49D6CA-FICuS-01-9B','BFE42EA29E49D6CA-FICTS-01-7A','BFE42EA29E49D6CA-uuuuu-01-4A','InChI=1S/C18H13N3S2/c1-2-7-15-14(6-1)20-17(16-8-4-10-22-16)18(21-15)23-12-13-5-3-9-19-11-13/h1-11H,12H2','InChIKey=GHSYUXKAUPPTSS-UHFFFAOYSA-N','c1cncc(CSc2nc3ccccc3nc2-c2cccs2)c1',NULL),
	(220759,0,0,NULL,'Consistent with Molecular Formula','C19H14N2S2',334.453,NULL,'054B614BA3D82F02-FICuS-01-49','054B614BA3D82F02-FICTS-01-28','054B614BA3D82F02-uuuuu-01-F8','InChI=1S/C19H14N2S2/c1-2-7-14(8-3-1)13-23-19-18(17-11-6-12-22-17)20-15-9-4-5-10-16(15)21-19/h1-12H,13H2','InChIKey=UNWXUHPFCOSAFU-UHFFFAOYSA-N','c1ccc(CSc2nc3ccccc3nc2-c2cccs2)cc1',NULL),
	(220760,1,0,NULL,'Consistent with Molecular Formula','C19H14N2OS2',350.4524,NULL,'039D783B53BE6A5B-FICuS-01-68','039D783B53BE6A5B-FICTS-01-47','039D783B53BE6A5B-uuuuu-01-17','InChI=1S/C19H14N2OS2/c22-24(13-14-7-2-1-3-8-14)19-18(17-11-6-12-23-17)20-15-9-4-5-10-16(15)21-19/h1-12H,13H2','InChIKey=PYHGYMDSADRIIM-UHFFFAOYSA-N','O=S(Cc1ccccc1)c1nc2ccccc2nc1-c1cccs1','1'),
	(220761,0,0,NULL,'Consistent with Molecular Formula','C20H16N2OS2',364.4792,NULL,'0F24A98B36C84550-FICuS-01-49','0F24A98B36C84550-FICTS-01-28','0F24A98B36C84550-uuuuu-01-F8','InChI=1S/C20H16N2OS2/c1-23-15-10-8-14(9-11-15)13-25-20-19(18-7-4-12-24-18)21-16-5-2-3-6-17(16)22-20/h2-12H,13H2,1H3','InChIKey=DTCCLDXTFMAPPW-UHFFFAOYSA-N','COc1ccc(CSc2nc3ccccc3nc2-c2cccs2)cc1',NULL),
	(220762,1,0,NULL,'Consistent with Molecular Formula','C22H15N3OS2',401.5,'2-(quinolin-3-ylmethylsulfinyl)-3-(thiophen-2-yl)quinoxaline','85056112EC711D1A-FICuS-01-3A','85056112EC711D1A-FICTS-01-19','85056112EC711D1A-uuuuu-01-E9','InChI=1S/C22H15N3OS2/c26-28(14-15-12-16-6-1-2-7-17(16)23-13-15)22-21(20-10-5-11-27-20)24-18-8-3-4-9-19(18)25-22/h1-13H,14H2','InChIKey=GCUSBHRMPQHXPM-UHFFFAOYSA-N','O=S(Cc1cnc2ccccc2c1)c1nc2ccccc2nc1-c1cccs1','1'),
	(220763,0,0,NULL,'Consistent with Molecular Formula','C20H15N3S',329.4186,NULL,'440D6FA7299C2170-FICuS-01-48','440D6FA7299C2170-FICTS-01-27','440D6FA7299C2170-uuuuu-01-F7','InChI=1S/C20H15N3S/c1-2-8-16(9-3-1)19-20(24-14-15-7-6-12-21-13-15)23-18-11-5-4-10-17(18)22-19/h1-13H,14H2','InChIKey=NREFZJKCZUVKDD-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3nc2SCc2cccnc2)cc1',NULL),
	(220764,1,0,NULL,'Consistent with Molecular Formula','C20H15N3OS',345.418,NULL,'43C7C607F66A058E-FICuS-01-5D','43C7C607F66A058E-FICTS-01-3C','43C7C607F66A058E-uuuuu-01-0C','InChI=1S/C20H15N3OS/c24-25(14-16-10-6-7-13-21-16)20-19(15-8-2-1-3-9-15)22-17-11-4-5-12-18(17)23-20/h1-13H,14H2','InChIKey=GZHHJTLCHPDKSZ-UHFFFAOYSA-N','O=S(Cc1ccccn1)c1nc2ccccc2nc1-c1ccccc1','1'),
	(220765,2,0,NULL,'Consistent with Molecular Formula','C17H15N3OS',309.385,NULL,'7C46E70D2054539F-FICuS-01-4D','7C46E70D2054539F-FICTS-01-2C','8A06F1068C2F7D42-uuuuu-01-06','InChI=1S/C17H15N3OS/c18-17(21)20-16(11-6-2-1-3-7-11)13-10-22-14-9-5-4-8-12(14)15(13)19-20/h1-9,13,16H,10H2,(H2,18,21)/t13-,16+/m1/s1','InChIKey=UWDGZLVIPODGSF-CJNGLKHVSA-N','NC(=O)N1N=C2c3ccccc3SCC2C1c1ccccc1','1'),
	(220766,2,0,NULL,'Consistent with Molecular Formula','C24H22N2',338.4512,NULL,'C409B0497D7C50C3-FICuS-01-56','C409B0497D7C50C3-FICTS-01-35','C842CBF21D56274B-uuuuu-01-13','InChI=1S/C24H22N2/c1-3-11-19(12-4-1)24-22-17-9-13-18-10-7-8-16-21(18)23(22)25-26(24)20-14-5-2-6-15-20/h1-8,10-12,14-16,22,24H,9,13,17H2/t22-,24?/m1/s1','InChIKey=CNSHCLQFYNQATF-LETIRJCYSA-N','c1ccc(C2C3CCCc4ccccc4C3=NN2c2ccccc2)cc1','1'),
	(220767,2,0,NULL,'Consistent with Molecular Formula','C19H19N3S',321.4392,NULL,'C37CE95E950FA9BC-FICuS-01-92','C37CE95E950FA9BC-FICTS-01-71','AC6E286E42097880-uuuuu-01-00','InChI=1S/C19H19N3S/c20-19(23)22-18(14-8-2-1-3-9-14)16-12-6-10-13-7-4-5-11-15(13)17(16)21-22/h1-5,7-9,11,16,18H,6,10,12H2,(H2,20,23)/t16-,18+/m1/s1','InChIKey=HJBMTSFCVBTNOF-AEFFLSMTSA-N','NC(=S)N1N=C2c3ccccc3CCCC2C1c1ccccc1','1'),
	(220768,2,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'DAD8B39B13F5078E-FICuS-01-7B','DAD8B39B13F5078E-FICTS-01-5A','1A5998F74B11CE73-uuuuu-01-0E','InChI=1S/C17H15N3O2/c18-17(21)20-16(11-6-2-1-3-7-11)13-10-22-14-9-5-4-8-12(14)15(13)19-20/h1-9,13,16H,10H2,(H2,18,21)/t13-,16+/m1/s1','InChIKey=WIQHINSZZKPWDP-CJNGLKHVSA-N','NC(=O)N1N=C2c3ccccc3OCC2C1c1ccccc1','1'),
	(220769,2,0,NULL,'Consistent with Molecular Formula','C24H22N2O2S',402.51,NULL,'DD1E107217263A28-FICuS-01-3D','DD1E107217263A28-FICTS-01-1C','E8DEC3DE6CE1AE18-uuuuu-01-59','InChI=1S/C24H22N2O2S/c27-29(28,20-14-5-2-6-15-20)26-24(19-11-3-1-4-12-19)22-17-9-13-18-10-7-8-16-21(18)23(22)25-26/h1-8,10-12,14-16,22,24H,9,13,17H2/t22-,24?/m1/s1','InChIKey=QDRBGPVPJMBSFD-LETIRJCYSA-N','O=S(=O)(c1ccccc1)N1N=C2c3ccccc3CCCC2C1c1ccccc1','1'),
	(220770,2,0,NULL,'Consistent with Molecular Formula','C18H18N2',262.3536,NULL,'38856FC4BE898C0E-FICuS-01-7A','38856FC4BE898C0E-FICTS-01-59','C4B9A4B6FE2FFC7D-uuuuu-01-5C','InChI=1S/C18H18N2/c1-20-18(14-8-3-2-4-9-14)16-12-11-13-7-5-6-10-15(13)17(16)19-20/h2-10,16,18H,11-12H2,1H3/t16-,18?/m1/s1','InChIKey=FXWIAQVCWJJHKP-PYUWXLGESA-N','CN1N=C2c3ccccc3CCC2C1c1ccccc1','1'),
	(220771,3,0,NULL,'Consistent with Molecular Formula','C23H20N2O',340.4238,NULL,'5A08BA1B5EBF1B26-FICuS-01-78','5A08BA1B5EBF1B26-FICTS-01-57','A2D16A80B714F89E-uuuuu-01-17','InChI=1S/C23H20N2O/c1-25-22(16-10-4-2-5-11-16)20-21(24-25)18-14-8-9-15-19(18)26-23(20)17-12-6-3-7-13-17/h2-15,20,22-23H,1H3/t20-,22?,23?/m1/s1','InChIKey=MDSIRHKMGCCZOM-RDABAPPSSA-N','CN1N=C2c3ccccc3OC(c3ccccc3)C2C1c1ccccc1','1'),
	(220772,2,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'AF9149908CC0643E-FICuS-01-5E','AF9149908CC0643E-FICTS-01-3D','0D5DABFD61C08189-uuuuu-01-24','InChI=1S/C18H18N2O/c1-20-18(13-6-4-7-14(21)11-13)16-10-9-12-5-2-3-8-15(12)17(16)19-20/h2-8,11,16,18,21H,9-10H2,1H3/t16-,18?/m1/s1','InChIKey=SMBKGAFTZREEPP-PYUWXLGESA-N','CN1N=C2c3ccccc3CCC2C1c1cccc(O)c1','1'),
	(220773,2,0,NULL,'Consistent with Molecular Formula','C18H16ClN3S',341.8575,NULL,'9A45C8A57F6A4667-FICuS-01-66','9A45C8A57F6A4667-FICTS-01-45','9F38382A3EB62FC5-uuuuu-01-1E','InChI=1S/C18H16ClN3S/c19-13-8-5-12(6-9-13)17-15-10-7-11-3-1-2-4-14(11)16(15)21-22(17)18(20)23/h1-6,8-9,15,17H,7,10H2,(H2,20,23)/t15-,17+/m1/s1','InChIKey=VUUOBSLBXXLNEM-WBVHZDCISA-N','NC(=S)N1N=C2c3ccccc3CCC2C1c1ccc(Cl)cc1','1'),
	(220774,2,0,NULL,'Consistent with Molecular Formula','C16H15N3S2',313.4346,NULL,'BBF83AC3D053E6F4-FICuS-01-84','BBF83AC3D053E6F4-FICTS-01-63','F6A677B640961B6B-uuuuu-01-0D','InChI=1S/C16H15N3S2/c17-16(20)19-15(13-6-3-9-21-13)12-8-7-10-4-1-2-5-11(10)14(12)18-19/h1-6,9,12,15H,7-8H2,(H2,17,20)/t12-,15-/m1/s1','InChIKey=KZLXGYHTRBEPKL-IUODEOHRSA-N','NC(=S)N1N=C2c3ccccc3CCC2C1c1cccs1','1'),
	(220775,2,0,NULL,'Consistent with Molecular Formula','C20H21N3O2S',367.4648,NULL,'231910D29AACB958-FICuS-01-53','231910D29AACB958-FICTS-01-32','C705334F958E8CBC-uuuuu-01-20','InChI=1S/C20H21N3O2S/c1-24-16-10-8-13(11-17(16)25-2)19-15-9-7-12-5-3-4-6-14(12)18(15)22-23(19)20(21)26/h3-6,8,10-11,15,19H,7,9H2,1-2H3,(H2,21,26)/t15-,19+/m1/s1','InChIKey=HLPODFJXOOBSPL-BEFAXECRSA-N','COc1ccc(C2C3CCc4ccccc4C3=NN2C(N)=S)cc1OC','1'),
	(220776,2,0,NULL,'Consistent with Molecular Formula','C24H21N3S',383.51,NULL,'D84DE13616812446-FICuS-01-3A','D84DE13616812446-FICTS-01-19','D8C2E1701B41996F-uuuuu-01-0A','InChI=1S/C24H21N3S/c28-24(25-19-12-5-2-6-13-19)27-23(18-10-3-1-4-11-18)21-16-15-17-9-7-8-14-20(17)22(21)26-27/h1-14,21,23H,15-16H2,(H,25,28)/t21-,23+/m1/s1','InChIKey=BWNLLTCTWCABGR-GGAORHGYSA-N','S=C(Nc1ccccc1)N1N=C2c3ccccc3CCC2C1c1ccccc1','1'),
	(220777,2,0,NULL,'Consistent with Molecular Formula','C19H20IN3S',449.3516,NULL,'0E6AB522F4D4EDC2-FICuS-01-7E','0E6AB522F4D4EDC2-FICTS-01-5D','DAE66AA98F7349BD-uuuuu-01-42','InChI=1S/C19H19N3S.HI/c1-23-19(20)22-18(14-8-3-2-4-9-14)16-12-11-13-7-5-6-10-15(13)17(16)21-22;/h2-10,16,18,20H,11-12H2,1H3;1H/b20-19+;/t16-,18-;/m0./s1','InChIKey=KZWCRUUTKWNJKC-QCSZHPEDSA-N','CSC(=N)N1N=C2c3ccccc3CCC2C1c1ccccc1.I','1'),
	(220778,2,1,NULL,'Consistent with Molecular Formula','C22H24IN3S',489.4162,NULL,'05566F8969ABD40E-FICuS-01-63','05566F8969ABD40E-FICTS-01-42','7175CB44530EDFAD-uuuuu-01-23','InChI=1S/C22H23N3S.HI/c1-26-22(23)25-21(17-11-6-3-7-12-17)19-14-8-13-18(20(19)24-25)15-16-9-4-2-5-10-16;/h2-7,9-12,15,19,21,23H,8,13-14H2,1H3;1H/b18-15+,23-22-;/t19-,21-;/m1./s1','InChIKey=UPHLQBFZEGADQL-ZFKKBWIKSA-N','CSC(=N)N1N=C2/C(=C/c3ccccc3)CCCC2C1c1ccccc1.I','1'),
	(220779,2,1,NULL,'Consistent with Molecular Formula','C21H23ClN4S',398.9525,NULL,'3315E04F5C720B14-FICuS-01-3A','3315E04F5C720B14-FICTS-01-19','A4DD531C65C44861-uuuuu-01-04','InChI=1S/C21H22N4S.ClH/c1-24-13-17(12-15-8-4-2-5-9-15)19-18(14-24)20(25(23-19)21(22)26)16-10-6-3-7-11-16;/h2-12,18,20H,13-14H2,1H3,(H2,22,26);1H/b17-12+;/t18-,20-;/m1./s1','InChIKey=ZYOPFPIGVXMDJN-JSZSVTAESA-N','CN1C/C(=C\\c2ccccc2)C2=NN(C(N)=S)C(c3ccccc3)C2C1.Cl','1'),
	(220780,8,1,NULL,'Consistent with Molecular Formula','C25H40O8',468.5862,'Gaudichaudioside A','96CB328C094A1219-FICuS-01-46','96CB328C094A1219-FICTS-01-25','EE958467A07532BD-uuuuu-01-0F','InChI=1S/C25H40O8/c1-15(7-10-26)5-6-17-16(12-27)11-19(33-23-21(31)20(30)18(29)13-32-23)22-24(2,14-28)8-4-9-25(17,22)3/h7,12,18-23,26,28-31H,4-6,8-11,13-14H2,1-3H3/b15-7+/t18?,19-,20?,21?,22?,23?,24+,25+/m0/s1','InChIKey=IQHRODLFQNPIDT-XKKYXJCYSA-N','C/C(=C\\CO)CCC1=C(C=O)CC(OC2OCC(O)C(O)C2O)C2C(C)(CO)CCCC12C','1'),
	(220781,0,0,NULL,'Consistent with Molecular Formula','C31H28O6Si',524.6446,NULL,'DF1EB1F92923FA53-FICuS-01-78','DF1EB1F92923FA53-FICTS-01-57','DF1EB1F92923FA53-uuuuu-01-27','InChI=1S/C31H28O6Si/c1-33-23-14-19-15-25(38(3,4)5)36-29(19)28-27(23)21-16-24(34-2)26-20(30(21)37-31(28)32)12-9-13-22(26)35-17-18-10-7-6-8-11-18/h6-16H,17H2,1-5H3','InChIKey=QKKWAAGASGDMQR-UHFFFAOYSA-N','COc1cc2c(oc(=O)c3c4oc([Si](C)(C)C)cc4cc(OC)c23)c2cccc(OCc3ccccc3)c12',NULL),
	(220782,0,0,NULL,'Consistent with Molecular Formula','C24H22O6Si',434.5202,NULL,'CEDDD502F2DC2ADC-FICuS-01-AB','CEDDD502F2DC2ADC-FICTS-01-8A','CEDDD502F2DC2ADC-uuuuu-01-5A','InChI=1S/C24H22O6Si/c1-27-16-9-12-10-18(31(3,4)5)29-22(12)21-20(16)14-11-17(28-2)19-13(7-6-8-15(19)25)23(14)30-24(21)26/h6-11,25H,1-5H3','InChIKey=HOKXZLCKQQDJSW-UHFFFAOYSA-N','COc1cc2c(oc(=O)c3c4oc([Si](C)(C)C)cc4cc(OC)c23)c2cccc(O)c12',NULL),
	(220783,0,0,NULL,'Consistent with Molecular Formula','C28H20O6',452.4624,NULL,'B0CCB24276004819-FICuS-01-3C','B0CCB24276004819-FICTS-01-1B','B0CCB24276004819-uuuuu-01-EB','InChI=1S/C28H20O6/c1-30-21-13-17-11-12-32-26(17)25-24(21)19-14-22(31-2)23-18(27(19)34-28(25)29)9-6-10-20(23)33-15-16-7-4-3-5-8-16/h3-14H,15H2,1-2H3','InChIKey=ZKDAMBXKCOTLBW-UHFFFAOYSA-N','COc1cc2c(oc(=O)c3c4occc4cc(OC)c23)c2cccc(OCc3ccccc3)c12',NULL),
	(220784,0,0,NULL,'Consistent with Molecular Formula','C21H14O6',362.338,NULL,'9A9EC8BB4495841D-FICuS-01-75','9A9EC8BB4495841D-FICTS-01-54','9A9EC8BB4495841D-uuuuu-01-24','InChI=1S/C21H14O6/c1-24-15-9-12-16-13(8-10-6-7-26-18(10)20(16)25-2)21(23)27-19(12)11-4-3-5-14(22)17(11)15/h3-9,22H,1-2H3','InChIKey=AXEPOELCIJWDNH-UHFFFAOYSA-N','COc1cc2c(oc(=O)c3cc4ccoc4c(OC)c32)c2cccc(O)c12',NULL),
	(220785,0,0,NULL,'Consistent with Molecular Formula','C24H22O6Si',434.5202,NULL,'97976B595056628A-FICuS-01-3E','97976B595056628A-FICTS-01-1D','97976B595056628A-uuuuu-01-ED','InChI=1S/C24H22O6Si/c1-27-17-11-14-19-15(24(26)30-22(14)13-7-6-8-16(25)20(13)17)9-12-10-18(31(3,4)5)29-21(12)23(19)28-2/h6-11,25H,1-5H3','InChIKey=XFYXOHCMSUSCEW-UHFFFAOYSA-N','COc1cc2c(oc(=O)c3cc4cc([Si](C)(C)C)oc4c(OC)c32)c2cccc(O)c12',NULL),
	(220786,0,0,NULL,'Consistent with Molecular Formula','C21H14O6',362.338,NULL,'D437A84BFA56F3CB-FICuS-01-88','D437A84BFA56F3CB-FICTS-01-67','D437A84BFA56F3CB-uuuuu-01-37','InChI=1S/C21H14O6/c1-24-14-8-10-6-7-26-19(10)18-17(14)12-9-15(25-2)16-11(4-3-5-13(16)22)20(12)27-21(18)23/h3-9,22H,1-2H3','InChIKey=GZMUMQPGRQFPMK-UHFFFAOYSA-N','COc1cc2c(oc(=O)c3c4occc4cc(OC)c23)c2cccc(O)c12',NULL),
	(220787,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O3',390.8687,NULL,'DA80AA1AC718F7D3-FICuS-01-7F','DA80AA1AC718F7D3-FICTS-01-5E','DA7C0DFFF8952E9D-uuuuu-01-55','InChI=1S/C19H22N4O3.ClH/c1-13-9-10-16(22(24)25)17-18(13)21-15-8-5-4-7-14(15)19(17)20-11-6-12-23(2,3)26;/h4-5,7-10H,6,11-12H2,1-3H3,(H,20,21);1H','InChIKey=GOTMWZXOKMBXFE-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c2c(NCCC[N+](C)(C)[O-])c3ccccc3nc12.Cl',NULL),
	(220788,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O2',374.8693,NULL,'D8E20ECF2D03AE07-FICuS-01-7E','D8E20ECF2D03AE07-FICTS-01-5D','D81EA92A128E7749-uuuuu-01-10','InChI=1S/C19H22N4O2.ClH/c1-13-9-10-16(23(24)25)17-18(13)21-15-8-5-4-7-14(15)19(17)20-11-6-12-22(2)3;/h4-5,7-10H,6,11-12H2,1-3H3,(H,20,21);1H','InChIKey=GHIZWQIZBWEGAA-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c2c(NCCCN(C)C)c3ccccc3nc12.Cl',NULL),
	(220789,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O3',390.8687,NULL,'A309D0CE33B1AC53-FICuS-01-65','A309D0CE33B1AC53-FICTS-01-44','A3F5772B0C3C751D-uuuuu-01-11','InChI=1S/C19H22N4O3.ClH/c1-22(2)12-6-11-20-18-13-7-4-5-8-14(13)21-19-16(26-3)10-9-15(17(18)19)23(24)25;/h4-5,7-10H,6,11-12H2,1-3H3,(H,20,21);1H','InChIKey=MEVZJLUKTABENS-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])c2c(NCCCN(C)C)c3ccccc3nc12.Cl',NULL),
	(220790,0,0,NULL,'Consistent with Molecular Formula','C19H24Cl2N4O4',443.329,NULL,'82F51498327F5EFD-FICuS-01-68','82F51498327F5EFD-FICTS-01-47','C6E3142834D6D2FF-uuuuu-01-19','InChI=1S/C19H23N4O4.2ClH/c1-23(2,26)12-6-11-20-18-13-7-4-5-8-14(13)21-19-16(27-3)10-9-15(17(18)19)22(24)25;;/h4-5,7-10,26H,6,11-12H2,1-3H3,(H,20,21);2*1H/q+1;;/p-1','InChIKey=VJQWZOCJAWFELF-UHFFFAOYSA-M','COc1ccc([N+](=O)[O-])c2c(NCCC[N+](C)(C)O)c3ccccc3nc12.Cl.[Cl-]',NULL),
	(220791,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN4O2',388.8961,NULL,'8752C73DF14EFEF8-FICuS-01-87','8752C73DF14EFEF8-FICTS-01-66','87AE60D8CEC327B6-uuuuu-01-2C','InChI=1S/C20H24N4O2.ClH/c1-13-7-5-8-15-18(13)22-19-14(2)9-10-16(24(25)26)17(19)20(15)21-11-6-12-23(3)4;/h5,7-10H,6,11-12H2,1-4H3,(H,21,22);1H','InChIKey=MJMCRKZYGYOTHI-UHFFFAOYSA-N','Cc1cccc2c(NCCCN(C)C)c3c([N+](=O)[O-])ccc(C)c3nc12.Cl',NULL),
	(220792,0,0,NULL,'Consistent with Molecular Formula','C20H26Cl2N4O3',441.3564,NULL,'07D139BC9E09C55F-FICuS-01-6E','07D139BC9E09C55F-FICTS-01-4D','43C7390C98A0495D-uuuuu-01-FE','InChI=1S/C20H25N4O3.2ClH/c1-13-7-5-8-15-18(13)22-19-14(2)9-10-16(23(25)26)17(19)20(15)21-11-6-12-24(3,4)27;;/h5,7-10,27H,6,11-12H2,1-4H3,(H,21,22);2*1H/q+1;;/p-1','InChIKey=AWMJWBUIPNOFHC-UHFFFAOYSA-M','Cc1cccc2c(NCCC[N+](C)(C)O)c3c([N+](=O)[O-])ccc(C)c3nc12.Cl.[Cl-]',NULL),
	(220793,0,2,NULL,'Consistent with Molecular Formula','C20H18O5',338.3592,NULL,'C012771FB4720709-FICuS-01-31','C012771FB4720709-FICTS-01-10','CF4C799A04633E7E-uuuuu-01-21','InChI=1S/C20H18O5/c21-16-6-4-12(10-18(16)23)8-14-2-1-3-15(20(14)25)9-13-5-7-17(22)19(24)11-13/h4-11,21-24H,1-3H2/b14-8+,15-9+','InChIKey=JZODVJPLOFJTJZ-VOMDNODZSA-N','O=C1/C(=C/c2ccc(O)c(O)c2)CCC/C1=C\\c1ccc(O)c(O)c1','1'),
	(220794,0,1,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,NULL,'308B0F0A534B7E2A-FICuS-01-58','536ABE0207A63FA6-FICTS-01-3C','308B0F0A534B7E2A-uuuuu-01-07','InChI=1S/C15H12O3/c16-13-6-1-11(2-7-13)3-10-15(18)12-4-8-14(17)9-5-12/h1-10,16-17H/b10-3+','InChIKey=FZQLEXXZAVVCCA-XCVCLJGOSA-N','O=C(/C=C/c1ccc(O)cc1)c1ccc(O)cc1','1'),
	(220795,0,1,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'2E9A50ED22878096-FICuS-01-50','E66F8F62D3D58610-FICTS-01-42','2E9A50ED22878096-uuuuu-01-FF','InChI=1S/C15H12O5/c16-10-3-4-11(14(19)8-10)12(17)5-1-9-2-6-13(18)15(20)7-9/h1-8,16,18-20H/b5-1+','InChIKey=AYMYWHCQALZEGT-ORCRQEGFSA-N','O=C(/C=C/c1ccc(O)c(O)c1)c1ccc(O)cc1O','1'),
	(220796,4,0,NULL,'Consistent with Molecular Formula','C10H13O5P',244.1835,'Tricyclo[3.3.1.0(sup 2,7)]non-3-3n3-1-carboxylic acid, 3-phosphono-','C17128C591E971EF-FICuS-01-60','C17128C591E971EF-FICTS-01-3F','C17128C591E971EF-uuuuu-01-0F','InChI=1S/C10H13O5P/c11-9(12)10-3-5-1-6(4-10)8(2-7(5)10)16(13,14)15/h2,5-7H,1,3-4H2,(H,11,12)(H2,13,14,15)','InChIKey=SXBBKMOVSMMCCS-UHFFFAOYSA-N','O=C(O)C12CC3CC(C1)C2C=C3P(=O)(O)O','1'),
	(220797,1,0,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'C3BADE3C0D1BD4EA-FICuS-01-A4','C3BADE3C0D1BD4EA-FICTS-01-83','C3BADE3C0D1BD4EA-uuuuu-01-53','InChI=1S/C16H17N3O3/c1-3-22-15(21)16(10-17,19-11(2)20)8-12-9-18-14-7-5-4-6-13(12)14/h4-7,9,18H,3,8H2,1-2H3,(H,19,20)','InChIKey=SALBKJMLFPXFNF-UHFFFAOYSA-N','CCOC(=O)C(C#N)(Cc1c[nH]c2ccccc12)NC(C)=O','1'),
	(220798,4,0,NULL,'Consistent with Molecular Formula','C26H32N2O3S',452.6104,NULL,'28D7453E17535E91-FICuS-01-41','28D7453E17535E91-FICTS-01-20','F88F451FEA00CD4F-uuuuu-01-39','InChI=1S/C19H25N2.C7H8O3S/c1-2-13-12-21-9-7-14(13)11-18(21)19-16(8-10-21)15-5-3-4-6-17(15)20-19;1-6-2-4-7(5-3-6)11(8,9)10/h3-6,13-14,18,20H,2,7-12H2,1H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=HLXYMXITPCQJHQ-UHFFFAOYSA-M','CCC1C[N+]23CCc4c([nH]c5ccccc45)C2CC1CC3.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(220799,8,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,'Annotinine','82CCADCAB8FD83BD-FICuS-01-B5','82CCADCAB8FD83BD-FICTS-01-94','7B3E10F3DFE7AA65-uuuuu-01-34','InChI=1S/C16H21NO3/c1-8-6-15-9-3-2-4-17(15)7-12-13(19-12)16(8,15)10-5-11(9)20-14(10)18/h8-13H,2-7H2,1H3/t8?,9?,10?,11?,12?,13?,15-,16-/m0/s1','InChIKey=MVITYUVPZPGMRM-AIISZSCBSA-N','CC1CC23C4CCCN2CC2OC2C13C1CC4OC1=O','1'),
	(220800,0,0,NULL,'Consistent with Molecular Formula','C22H15NO3',341.3654,'Benzoyl-N-methyl amino anthraquinone','69A8A4D2681CB3DB-FICuS-01-77','69A8A4D2681CB3DB-FICTS-01-56','69A8A4D2681CB3DB-uuuuu-01-26','InChI=1S/C22H15NO3/c1-23(22(26)14-7-3-2-4-8-14)15-11-12-18-19(13-15)21(25)17-10-6-5-9-16(17)20(18)24/h2-13H,1H3','InChIKey=LNOQVWKCKYDUIJ-UHFFFAOYSA-N','CN(C(=O)c1ccccc1)c1ccc2c(c1)C(=O)c1ccccc1C2=O',NULL),
	(220801,3,0,NULL,'Consistent with Molecular Formula','C19H22N4O9',450.4042,'Discorine','99128992A692EAF1-FICuS-01-57','99128992A692EAF1-FICTS-01-36','548F16886444F954-uuuuu-01-EE','InChI=1S/C13H19NO2.C6H3N3O7/c1-9-5-12(15)16-13(6-9)7-11-4-3-10(13)8-14(11)2;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h5,10-11H,3-4,6-8H2,1-2H3;1-2,10H','InChIKey=CBAQZOGSRXLCQY-UHFFFAOYSA-N','CC1=CC(=O)OC2(C1)CC1CCC2CN1C.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(220802,0,0,NULL,'Consistent with Molecular Formula','C28H14N2O4',442.4296,NULL,'0D2CBAC5CE68E6E5-FICuS-01-96','A915F74601F4DF60-FICTS-01-38','0D2CBAC5CE68E6E5-uuuuu-01-45','InChI=1S/C28H14N2O4/c31-25-13-5-1-3-7-15(13)27(33)21-17(25)9-11-19-23(21)29-20-12-10-18-22(24(20)30-19)28(34)16-8-4-2-6-14(16)26(18)32/h1-12,29-30H','InChIKey=UHOKSCJSTAHBSO-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)c2c1ccc1[nH]c3c(ccc4c(=O)c5ccccc5c(=O)c43)[nH]c12',NULL),
	(220803,2,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'CC326C5726539F27-FICuS-01-4F','CC326C5726539F27-FICTS-01-2E','5A557577AC7FC8A9-uuuuu-01-26','InChI=1S/C14H18O4/c1-3-18-13(17)14-6-4-10(15)8-11(14)9(2)12(16)5-7-14/h8-9H,3-7H2,1-2H3/t9-,14?/m1/s1','InChIKey=OQOBRHHHMIBADZ-UCWRFOARSA-N','CCOC(=O)C12CCC(=O)C=C1C(C)C(=O)CC2','1'),
	(220804,2,2,NULL,'Consistent with Molecular Formula','C24H21NO5',403.4336,NULL,'BE8B75B908B6AA55-FICuS-01-7B','BE8B75B908B6AA55-FICTS-01-5A','7AB1823A91441E0A-uuuuu-01-F8','InChI=1S/C24H21NO5/c1-25-18-8-9-19(25)17(11-15-5-3-7-21-24(15)30-13-28-21)22(26)16(18)10-14-4-2-6-20-23(14)29-12-27-20/h2-7,10-11,18-19H,8-9,12-13H2,1H3/b16-10-,17-11-','InChIKey=VVLVAECBUVDNRV-APGQMXJTSA-N','CN1C2CCC1/C(=C/c1cccc3c1OCO3)C(=O)/C2=C\\c1cccc2c1OCO2','1'),
	(220805,0,0,NULL,'Consistent with Molecular Formula','C15H17NO9S2',419.4206,NULL,'CFF24B6ECF565BA5-FICuS-01-9A','CFF24B6ECF565BA5-FICTS-01-79','B2D86F74229F6BEC-uuuuu-01-30','InChI=1S/C15H14O9S2.H3N/c1-23-11-5-3-9(7-13(11)25(17,18)19)15(16)10-4-6-12(24-2)14(8-10)26(20,21)22;/h3-8H,1-2H3,(H,17,18,19)(H,20,21,22);1H3','InChIKey=LBSXZSFKCSZABP-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OC)c(S(=O)(=O)O)c2)cc1S(=O)(=O)O.N',NULL),
	(220806,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O7S2',456.5278,NULL,'B148D666AC26C851-FICuS-01-59','B148D666AC26C851-FICTS-01-38','B148D666AC26C851-uuuuu-01-08','InChI=1S/C19H24N2O7S2/c1-20(2)29(23,24)17-11-13(7-9-15(17)27-5)19(22)14-8-10-16(28-6)18(12-14)30(25,26)21(3)4/h7-12H,1-6H3','InChIKey=UMEDNDLPPNBQHC-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OC)c(S(=O)(=O)N(C)C)c2)cc1S(=O)(=O)N(C)C',NULL),
	(220807,0,0,NULL,'Consistent with Molecular Formula','C17H18O9S2',430.4438,NULL,'B21E8B05A30851D4-FICuS-01-4A','B21E8B05A30851D4-FICTS-01-29','B21E8B05A30851D4-uuuuu-01-F9','InChI=1S/C17H18O9S2/c1-23-13-7-5-11(9-15(13)27(19,20)25-3)17(18)12-6-8-14(24-2)16(10-12)28(21,22)26-4/h5-10H,1-4H3','InChIKey=FKXUYLDMUGIOGH-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OC)c(S(=O)(=O)OC)c2)cc1S(=O)(=O)OC',NULL),
	(220808,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O2S',331.7759,NULL,'368FB64730D0172D-FICuS-01-46','368FB64730D0172D-FICTS-01-25','368FB64730D0172D-uuuuu-01-F5','InChI=1S/C15H10ClN3O2S/c16-10-7-5-9(6-8-10)14(20)17-18-15(21)13-11-3-1-2-4-12(11)22-19-13/h1-8H,(H,17,20)(H,18,21)','InChIKey=QLUNKAAZTFUVIC-UHFFFAOYSA-N','O=C(NNC(=O)c1nsc2ccccc12)c1ccc(Cl)cc1',NULL),
	(220809,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3S',327.357,NULL,'3907FDDA2CF5CEB9-FICuS-01-9C','3907FDDA2CF5CEB9-FICTS-01-7B','3907FDDA2CF5CEB9-uuuuu-01-4B','InChI=1S/C16H13N3O3S/c1-22-11-8-6-10(7-9-11)15(20)17-18-16(21)14-12-4-2-3-5-13(12)23-19-14/h2-9H,1H3,(H,17,20)(H,18,21)','InChIKey=XDCMEVCWKVEGSZ-UHFFFAOYSA-N','COc1ccc(C(=O)NNC(=O)c2nsc3ccccc23)cc1',NULL),
	(220810,0,0,NULL,'Consistent with Molecular Formula','C15H9N3OS',279.3156,NULL,'FCA0774E2D7D408F-FICuS-01-7B','FCA0774E2D7D408F-FICTS-01-5A','FCA0774E2D7D408F-uuuuu-01-2A','InChI=1S/C15H9N3OS/c1-2-6-10(7-3-1)14-16-17-15(19-14)13-11-8-4-5-9-12(11)20-18-13/h1-9H','InChIKey=LQCNYQSVWRBJNB-UHFFFAOYSA-N','c1ccc(-c2nnc(-c3nsc4ccccc34)o2)cc1',NULL),
	(220811,0,0,NULL,'Consistent with Molecular Formula','C15H8ClN3OS',313.7607,NULL,'D0442EE7DEE52E28-FICuS-01-7A','D0442EE7DEE52E28-FICTS-01-59','D0442EE7DEE52E28-uuuuu-01-29','InChI=1S/C15H8ClN3OS/c16-10-7-5-9(6-8-10)14-17-18-15(20-14)13-11-3-1-2-4-12(11)21-19-13/h1-8H','InChIKey=VYERSUGCIQQFTN-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3nsc4ccccc34)o2)cc1',NULL),
	(220812,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O2S',309.3418,NULL,'AC8B26F7BB7168C9-FICuS-01-80','AC8B26F7BB7168C9-FICTS-01-5F','AC8B26F7BB7168C9-uuuuu-01-2F','InChI=1S/C16H11N3O2S/c1-20-11-8-6-10(7-9-11)15-17-18-16(21-15)14-12-4-2-3-5-13(12)22-19-14/h2-9H,1H3','InChIKey=UJUUFEWZUGLNMD-UHFFFAOYSA-N','COc1ccc(-c2nnc(-c3nsc4ccccc34)o2)cc1',NULL),
	(220813,0,0,NULL,'Consistent with Molecular Formula','C11H9N3S2',247.3322,NULL,'608CA967E4744C16-FICuS-01-51','608CA967E4744C16-FICTS-01-30','608CA967E4744C16-uuuuu-01-00','InChI=1S/C11H9N3S2/c1-2-9-12-13-11(15-9)10-7-5-3-4-6-8(7)16-14-10/h3-6H,2H2,1H3','InChIKey=VHLIHEKBIKEZQL-UHFFFAOYSA-N','CCc1nnc(-c2nsc3ccccc23)s1',NULL),
	(220814,0,0,NULL,'Consistent with Molecular Formula','C11H12N4OS2',280.362,NULL,'B223DD4215DD1FDE-FICuS-01-7C','B223DD4215DD1FDE-FICTS-01-5B','B223DD4215DD1FDE-uuuuu-01-2B','InChI=1S/C11H12N4OS2/c1-2-12-11(17)14-13-10(16)9-7-5-3-4-6-8(7)18-15-9/h3-6H,2H2,1H3,(H,13,16)(H2,12,14,17)','InChIKey=AOSIUPVZBRFSCU-UHFFFAOYSA-N','CCNC(=S)NNC(=O)c1nsc2ccccc12',NULL),
	(220815,0,0,NULL,'Consistent with Molecular Formula','C15H12N4OS2',328.406,NULL,'6BCD132D30A38B79-FICuS-01-61','6BCD132D30A38B79-FICTS-01-40','6BCD132D30A38B79-uuuuu-01-10','InChI=1S/C15H12N4OS2/c20-14(13-11-8-4-5-9-12(11)22-19-13)17-18-15(21)16-10-6-2-1-3-7-10/h1-9H,(H,17,20)(H2,16,18,21)','InChIKey=OCKCEWFATKATKJ-UHFFFAOYSA-N','O=C(NNC(=S)Nc1ccccc1)c1nsc2ccccc12',NULL),
	(220816,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O2S2',358.4322,NULL,'B8B867A40EA00205-FICuS-01-4A','B8B867A40EA00205-FICTS-01-29','B8B867A40EA00205-uuuuu-01-F9','InChI=1S/C16H14N4O2S2/c1-22-11-8-6-10(7-9-11)17-16(23)19-18-15(21)14-12-4-2-3-5-13(12)24-20-14/h2-9H,1H3,(H,18,21)(H2,17,19,23)','InChIKey=IYYFUMJXKUSRCA-UHFFFAOYSA-N','COc1ccc(NC(=S)NNC(=O)c2nsc3ccccc23)cc1',NULL),
	(220817,0,0,NULL,'Consistent with Molecular Formula','C15H10N4OS',294.3302,NULL,'376B4DF858DE9BF2-FICuS-01-88','376B4DF858DE9BF2-FICTS-01-67','376B4DF858DE9BF2-uuuuu-01-37','InChI=1S/C15H10N4OS/c1-2-6-10(7-3-1)16-15-18-17-14(20-15)13-11-8-4-5-9-12(11)21-19-13/h1-9H,(H,16,18)','InChIKey=SCEVKGHJKDDONB-UHFFFAOYSA-N','c1ccc(Nc2nnc(-c3nsc4ccccc34)o2)cc1',NULL),
	(220818,0,0,NULL,'Consistent with Molecular Formula','C16H12N4OS2',340.417,NULL,'3B1FCC37472F13BA-FICuS-01-6D','3B1FCC37472F13BA-FICTS-01-4C','3B1FCC37472F13BA-uuuuu-01-1C','InChI=1S/C16H12N4OS2/c1-21-11-8-6-10(7-9-11)17-16-19-18-15(22-16)14-12-4-2-3-5-13(12)23-20-14/h2-9H,1H3,(H,17,19)','InChIKey=VOMGKFAJFZVWKH-UHFFFAOYSA-N','COc1ccc(Nc2nnc(-c3nsc4ccccc34)s2)cc1',NULL),
	(220819,0,0,NULL,'Consistent with Molecular Formula','C11H10N4S',230.2868,NULL,'FB35B699B6E4A578-FICuS-01-77','FB35B699B6E4A578-FICTS-01-56','FB35B699B6E4A578-uuuuu-01-26','InChI=1S/C11H10N4S/c1-2-15-7-12-13-11(15)10-8-5-3-4-6-9(8)16-14-10/h3-7H,2H2,1H3','InChIKey=VIEDSAGGHWDGTE-UHFFFAOYSA-N','CCn1cnnc1-c1nsc2ccccc12',NULL),
	(220820,0,0,NULL,'Consistent with Molecular Formula','C15H10N4S',278.3308,NULL,'75745D30A9B63A88-FICuS-01-50','75745D30A9B63A88-FICTS-01-2F','75745D30A9B63A88-uuuuu-01-FF','InChI=1S/C15H10N4S/c1-2-6-11(7-3-1)19-10-16-17-15(19)14-12-8-4-5-9-13(12)20-18-14/h1-10H','InChIKey=HJCDKNYWVQFARJ-UHFFFAOYSA-N','c1ccc(-n2cnnc2-c2nsc3ccccc23)cc1',NULL),
	(220821,0,0,NULL,'Consistent with Molecular Formula','C16H12N4OS',308.357,NULL,'339003CC81236CBC-FICuS-01-4B','339003CC81236CBC-FICTS-01-2A','339003CC81236CBC-uuuuu-01-FA','InChI=1S/C16H12N4OS/c1-21-12-8-6-11(7-9-12)20-10-17-18-16(20)15-13-4-2-3-5-14(13)22-19-15/h2-10H,1H3','InChIKey=YIJFSVQLPSTVEN-UHFFFAOYSA-N','COc1ccc(-n2cnnc2-c2nsc3ccccc23)cc1',NULL),
	(220822,0,0,NULL,'Consistent with Molecular Formula','C12H11N3S',229.299,NULL,'E0CCEC4F0D216D38-FICuS-01-80','E0CCEC4F0D216D38-FICTS-01-5F','E0CCEC4F0D216D38-uuuuu-01-2F','InChI=1S/C12H11N3S/c1-8-7-9(2)15(13-8)12-10-5-3-4-6-11(10)16-14-12/h3-7H,1-2H3','InChIKey=WWTUVXHOWZIPEU-UHFFFAOYSA-N','Cc1cc(C)n(-c2nsc3ccccc23)n1',NULL),
	(220823,0,0,NULL,'Consistent with Molecular Formula','C16H12N4S',292.3576,NULL,'49CB055DD701B782-FICuS-01-56','49CB055DD701B782-FICTS-01-35','49CB055DD701B782-uuuuu-01-05','InChI=1S/C16H12N4S/c17-15-10-13(11-6-2-1-3-7-11)18-20(15)16-12-8-4-5-9-14(12)21-19-16/h1-10H,17H2','InChIKey=SFFPLXCAHLNACT-UHFFFAOYSA-N','Nc1cc(-c2ccccc2)nn1-c1nsc2ccccc12',NULL),
	(220824,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'245FCA54396747C0-FICuS-01-4C','245FCA54396747C0-FICTS-01-2B','245FCA54396747C0-uuuuu-01-FB','InChI=1S/C17H15N3O2S/c21-16(22)11-10-14(12-6-2-1-3-7-12)18-19-17-13-8-4-5-9-15(13)23-20-17/h1-9H,10-11H2,(H,19,20)(H,21,22)','InChIKey=XNMFRWLTXTZHEY-UHFFFAOYSA-N','O=C(O)CC/C(=N\\Nc1nsc2ccccc12)c1ccccc1','1'),
	(220825,0,1,NULL,'Consistent with Molecular Formula','C17H14ClN3O2S',359.8295,NULL,'FDC33DF3C272650E-FICuS-01-75','FDC33DF3C272650E-FICTS-01-54','FDC33DF3C272650E-uuuuu-01-24','InChI=1S/C17H14ClN3O2S/c18-12-7-5-11(6-8-12)14(9-10-16(22)23)19-20-17-13-3-1-2-4-15(13)24-21-17/h1-8H,9-10H2,(H,20,21)(H,22,23)','InChIKey=KMUUIGMQADWYKE-UHFFFAOYSA-N','O=C(O)CC/C(=N\\Nc1nsc2ccccc12)c1ccc(Cl)cc1','1'),
	(220826,0,0,NULL,'Consistent with Molecular Formula','C17H13N3OS',307.3692,NULL,'21B5F957F8CDF5D5-FICuS-01-85','21B5F957F8CDF5D5-FICTS-01-64','21B5F957F8CDF5D5-uuuuu-01-34','InChI=1S/C17H13N3OS/c21-16-11-10-14(12-6-2-1-3-7-12)18-20(16)17-13-8-4-5-9-15(13)22-19-17/h1-9H,10-11H2','InChIKey=LJWKIFNQFUEEQL-UHFFFAOYSA-N','O=C1CCC(c2ccccc2)=NN1c1nsc2ccccc12',NULL),
	(220827,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN3OS',341.8143,NULL,'4CB523256DF68184-FICuS-01-4C','4CB523256DF68184-FICTS-01-2B','4CB523256DF68184-uuuuu-01-FB','InChI=1S/C17H12ClN3OS/c18-12-7-5-11(6-8-12)14-9-10-16(22)21(19-14)17-13-3-1-2-4-15(13)23-20-17/h1-8H,9-10H2','InChIKey=DWFPROYEIKXIBY-UHFFFAOYSA-N','O=C1CCC(c2ccc(Cl)cc2)=NN1c1nsc2ccccc12',NULL),
	(220828,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O2S',337.3954,NULL,'1B99E80D8CDEACB2-FICuS-01-99','1B99E80D8CDEACB2-FICTS-01-78','1B99E80D8CDEACB2-uuuuu-01-48','InChI=1S/C18H15N3O2S/c1-23-13-8-6-12(7-9-13)15-10-11-17(22)21(19-15)18-14-4-2-3-5-16(14)24-20-18/h2-9H,10-11H2,1H3','InChIKey=UBLFVASNCCFPTJ-UHFFFAOYSA-N','COc1ccc(C2=NN(c3nsc4ccccc34)C(=O)CC2)cc1',NULL),
	(220829,0,0,NULL,'Consistent with Molecular Formula','C15H11N3OS',281.3314,NULL,'93E610FEAB7FA0C5-FICuS-01-83','93E610FEAB7FA0C5-FICTS-01-62','93E610FEAB7FA0C5-uuuuu-01-32','InChI=1S/C15H11N3OS/c1-19-11-8-6-10(7-9-11)14-16-17-15-12-4-2-3-5-13(12)20-18(14)15/h2-9H,1H3','InChIKey=DMHJRZOMTQNIPB-UHFFFAOYSA-N','COc1ccc(-c2nnc3c4ccccc4sn23)cc1',NULL),
	(220830,4,0,NULL,'Consistent with Molecular Formula','C15H21N5O4',335.362,NULL,'02F715EC583974BC-FICuS-01-5D','02F715EC583974BC-FICTS-01-3C','02F715EC583974BC-uuuuu-01-0C','InChI=1S/C15H21N5O4/c16-14-13-15(18-7-17-14)20(8-19-13)11-5-9(10(6-21)23-11)24-12-3-1-2-4-22-12/h7-12,21H,1-6H2,(H2,16,17,18)','InChIKey=HZNPDLXMJUAZHB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(OC2CCCCO2)C(CO)O1','1'),
	(220831,3,0,NULL,'Consistent with Molecular Formula','C17H18N6O5',386.3664,NULL,'19226AB8C7B83B7C-FICuS-01-69','19226AB8C7B83B7C-FICTS-01-48','19226AB8C7B83B7C-uuuuu-01-18','InChI=1S/C17H18N6O5/c18-16-15-17(20-8-19-16)22(9-21-15)14-5-12(13(6-24)28-14)27-7-10-3-1-2-4-11(10)23(25)26/h1-4,8-9,12-14,24H,5-7H2,(H2,18,19,20)','InChIKey=FBEHPMNCKUQUFR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(OCc2ccccc2[N+](=O)[O-])C(CO)O1','1'),
	(220832,4,0,NULL,'Consistent with Molecular Formula','C15H22N2O6',326.3486,NULL,'4F7CE428CFB2328B-FICuS-01-7A','4F7CE428CFB2328B-FICTS-01-59','4F7CE428CFB2328B-uuuuu-01-29','InChI=1S/C15H22N2O6/c1-9-7-17(15(20)16-14(9)19)12-6-10(11(8-18)22-12)23-13-4-2-3-5-21-13/h7,10-13,18H,2-6,8H2,1H3,(H,16,19,20)','InChIKey=OXJNHJLFDYNDBW-UHFFFAOYSA-N','Cc1cn(C2CC(OC3CCCCO3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(220833,4,0,NULL,'Consistent with Molecular Formula','C14H22N2O6',314.3376,NULL,'5442EE582B800819-FICuS-01-3B','5442EE582B800819-FICTS-01-1A','5442EE582B800819-uuuuu-01-EA','InChI=1S/C14H22N2O6/c1-4-20-9(3)21-10-5-12(22-11(10)7-17)16-6-8(2)13(18)15-14(16)19/h6,9-12,17H,4-5,7H2,1-3H3,(H,15,18,19)','InChIKey=YIACVQYMUNRFIY-UHFFFAOYSA-N','CCOC(C)OC1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(220834,3,0,NULL,'Consistent with Molecular Formula','C26H31N5O3Si',489.6486,NULL,'771ABBE4C094B9EC-FICuS-01-87','771ABBE4C094B9EC-FICTS-01-66','771ABBE4C094B9EC-uuuuu-01-36','InChI=1S/C26H31N5O3Si/c1-26(2,3)35(18-10-6-4-7-11-18,19-12-8-5-9-13-19)34-20-14-22(33-21(20)15-32)31-17-30-23-24(27)28-16-29-25(23)31/h4-13,16-17,20-22,32H,14-15H2,1-3H3,(H2,27,28,29)','InChIKey=VCSVHBXJLMRITK-UHFFFAOYSA-N','CC(C)(C)[Si](OC1CC(n2cnc3c(N)ncnc32)OC1CO)(c1ccccc1)c1ccccc1','1'),
	(220835,0,0,NULL,'Consistent with Molecular Formula','C7H8N6O2',208.1792,'ETHAZOLASTONE\nEthazolastone','DD8B88E4DF577727-FICuS-01-7F','DD8B88E4DF577727-FICTS-01-5E','DD8B88E4DF577727-uuuuu-01-2E','InChI=1S/C7H8N6O2/c1-2-13-7(15)12-3-9-4(5(8)14)6(12)10-11-13/h3H,2H2,1H3,(H2,8,14)','InChIKey=PGAIUOGGXNCFSR-UHFFFAOYSA-N','CCn1nnc2c(C(N)=O)ncn2c1=O',NULL),
	(220836,0,1,NULL,'Consistent with Molecular Formula','C19H11BrO2',351.1987,NULL,'95E869F310831D79-FICuS-01-4B','95E869F310831D79-FICTS-01-2A','321834E6F8A9AE4A-uuuuu-01-19','InChI=1S/C19H11BrO2/c20-17(14-11-5-7-12-6-1-2-8-13(12)14)18-15-9-3-4-10-16(15)19(21)22-18/h1-11H/b18-17-','InChIKey=KESOYHRLGZYZEA-ZCXUNETKSA-N','O=C1O/C(=C(\\Br)c2cccc3ccccc23)c2ccccc21','1'),
	(220837,0,0,NULL,'Consistent with Molecular Formula','C20H25N3O2S',371.4964,NULL,'75D54470365BD762-FICuS-01-3E','75D54470365BD762-FICTS-01-1D','75D54470365BD762-uuuuu-01-ED','InChI=1S/C20H25N3O2S/c1-3-5-6-7-10-13-26-19-15-11-8-9-12-16(15)23-14-21-17(18(23)22-19)20(24)25-4-2/h8-9,11-12,14H,3-7,10,13H2,1-2H3','InChIKey=IISXBSPAITYLJK-UHFFFAOYSA-N','CCCCCCCSc1nc2c(C(=O)OCC)ncn2c2ccccc12',NULL),
	(220838,2,0,NULL,'Consistent with Molecular Formula','C15H9ClO3',272.6873,NULL,'F5CF6D78458C4F9A-FICuS-01-8C','F5CF6D78458C4F9A-FICTS-01-6B','F5CF6D78458C4F9A-uuuuu-01-3B','InChI=1S/C15H9ClO3/c16-10-7-5-9(6-8-10)13-15(18-13)12-4-2-1-3-11(12)14(17)19-15/h1-8,13H','InChIKey=KSCCPTWNTQSSNP-UHFFFAOYSA-N','O=C1OC2(OC2c2ccc(Cl)cc2)c2ccccc21','1'),
	(220839,0,0,NULL,'Consistent with Molecular Formula','C21H48N12O6',564.687,'Hexahydroxyethylaminomethyl melamine','8683ADD4A8F8F452-FICuS-01-75','8683ADD4A8F8F452-FICTS-01-54','8683ADD4A8F8F452-uuuuu-01-24','InChI=1S/C21H48N12O6/c34-7-1-22-13-31(14-23-2-8-35)19-28-20(32(15-24-3-9-36)16-25-4-10-37)30-21(29-19)33(17-26-5-11-38)18-27-6-12-39/h22-27,34-39H,1-18H2','InChIKey=FYHOLWAKUFPPAM-UHFFFAOYSA-N','OCCNCN(CNCCO)c1nc(N(CNCCO)CNCCO)nc(N(CNCCO)CNCCO)n1',NULL),
	(220840,0,0,NULL,'Consistent with Molecular Formula','C18H27N9O6',465.468,'Tricyanoethoxymethyl trimethylol melamine','E7B661E563CD0862-FICuS-01-5C','E7B661E563CD0862-FICTS-01-3B','E7B661E563CD0862-uuuuu-01-0B','InChI=1S/C18H27N9O6/c19-4-1-7-31-13-25(10-28)16-22-17(26(11-29)14-32-8-2-5-20)24-18(23-16)27(12-30)15-33-9-3-6-21/h28-30H,1-3,7-15H2','InChIKey=NPNNTIGEXAGSMY-UHFFFAOYSA-N','N#CCCOCN(CO)c1nc(N(CO)COCCC#N)nc(N(CO)COCCC#N)n1',NULL),
	(220841,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O2',254.2476,'Imidazo[1,2-a]pyridin-3-amine, 2-(2-nitrophenyl)-','27F2868BA4424B32-FICuS-01-46','27F2868BA4424B32-FICTS-01-25','27F2868BA4424B32-uuuuu-01-F5','InChI=1S/C13H10N4O2/c14-13-12(15-11-7-3-4-8-16(11)13)9-5-1-2-6-10(9)17(18)19/h1-8H,14H2','InChIKey=XMQOVBYZRVZTAQ-UHFFFAOYSA-N','Nc1c(-c2ccccc2[N+](=O)[O-])nc2ccccn12',NULL),
	(220842,0,0,NULL,'Consistent with Molecular Formula','C23H24O4',364.4402,'2h,6h-Benzo[1,2-b:5,4-b\']dipyran-2-one, 7,8-dihydro-10-meth- oxy-8,8-dimethyl-4-(2-phenylethyl)-','734942EEFDDE64C4-FICuS-01-82','734942EEFDDE64C4-FICTS-01-61','734942EEFDDE64C4-uuuuu-01-31','InChI=1S/C23H24O4/c1-23(2)12-11-17-13-18-16(10-9-15-7-5-4-6-8-15)14-19(24)26-21(18)22(25-3)20(17)27-23/h4-8,13-14H,9-12H2,1-3H3','InChIKey=SLCCJFVICRGOKF-UHFFFAOYSA-N','COc1c2c(cc3c(CCc4ccccc4)cc(=O)oc13)CCC(C)(C)O2',NULL),
	(220843,1,0,NULL,'Consistent with Molecular Formula','C17H25NO3',291.3894,'Cyclohexanol, 1-(1,2,3,4-tetrahydro-6,7-dimethoxy-1-isoquino linyl)-','C36DCB28A9269D8C-FICuS-01-80','C36DCB28A9269D8C-FICTS-01-5F','C36DCB28A9269D8C-uuuuu-01-2F','InChI=1S/C17H25NO3/c1-20-14-10-12-6-9-18-16(13(12)11-15(14)21-2)17(19)7-4-3-5-8-17/h10-11,16,18-19H,3-9H2,1-2H3','InChIKey=AUNGERODPATJIY-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C1(O)CCCCC1)NCC2','1'),
	(220844,2,0,NULL,'Consistent with Molecular Formula','C14H13ClN4O3',320.7347,NULL,'914224241824EB6C-FICuS-01-32','914224241824EB6C-FICTS-01-11','914224241824EB6C-uuuuu-01-E1','InChI=1S/C14H13ClN4O3/c1-7-6-10(21)17-14(16-7)18-19-11(12(22)13(19)15)8-4-2-3-5-9(8)20/h2-6,11,13,20H,1H3,(H2,16,17,18,21)','InChIKey=NAEPIZSYQQJLHE-UHFFFAOYSA-N','Cc1cc(O)nc(NN2C(Cl)C(=O)C2c2ccccc2O)n1','1'),
	(220845,2,0,NULL,'Consistent with Molecular Formula','C14H13ClN4O3',320.7347,NULL,'FFA3C00433B4A1AB-FICuS-01-6F','FFA3C00433B4A1AB-FICTS-01-4E','FFA3C00433B4A1AB-uuuuu-01-1E','InChI=1S/C14H13ClN4O3/c1-7-6-10(21)17-14(16-7)18-19-11(12(22)13(19)15)8-2-4-9(20)5-3-8/h2-6,11,13,20H,1H3,(H2,16,17,18,21)','InChIKey=ZOWILBISMAMGLH-UHFFFAOYSA-N','Cc1cc(O)nc(NN2C(Cl)C(=O)C2c2ccc(O)cc2)n1','1'),
	(220846,2,0,NULL,'Consistent with Molecular Formula','C14H13ClN4O3',320.7347,NULL,'DE3430A8883EE01E-FICuS-01-66','DE3430A8883EE01E-FICTS-01-45','DE3430A8883EE01E-uuuuu-01-15','InChI=1S/C14H13ClN4O3/c1-7-5-10(21)17-14(16-7)18-19-11(12(22)13(19)15)8-3-2-4-9(20)6-8/h2-6,11,13,20H,1H3,(H2,16,17,18,21)','InChIKey=GNCILFLYAWIQGW-UHFFFAOYSA-N','Cc1cc(O)nc(NN2C(Cl)C(=O)C2c2cccc(O)c2)n1','1'),
	(220847,2,0,NULL,'Consistent with Molecular Formula','C14H12ClN5O4',349.7329,NULL,'701C6C0028EB2F82-FICuS-01-4E','701C6C0028EB2F82-FICTS-01-2D','701C6C0028EB2F82-uuuuu-01-FD','InChI=1S/C14H12ClN5O4/c1-7-6-10(21)17-14(16-7)18-19-11(12(22)13(19)15)8-2-4-9(5-3-8)20(23)24/h2-6,11,13H,1H3,(H2,16,17,18,21)','InChIKey=LZCIRNHZRKIXBK-UHFFFAOYSA-N','Cc1cc(O)nc(NN2C(Cl)C(=O)C2c2ccc([N+](=O)[O-])cc2)n1','1'),
	(220848,2,0,NULL,'Consistent with Molecular Formula','C14H12ClN5O4',349.7329,NULL,'D13B00F69F893768-FICuS-01-55','D13B00F69F893768-FICTS-01-34','D13B00F69F893768-uuuuu-01-04','InChI=1S/C14H12ClN5O4/c1-7-5-10(21)17-14(16-7)18-19-11(12(22)13(19)15)8-3-2-4-9(6-8)20(23)24/h2-6,11,13H,1H3,(H2,16,17,18,21)','InChIKey=HEBFSZRHHAHSIC-UHFFFAOYSA-N','Cc1cc(O)nc(NN2C(Cl)C(=O)C2c2cccc([N+](=O)[O-])c2)n1','1'),
	(220849,2,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N4O2',339.1804,'3-Azetidinone, 2-chloro-1-[(6-hydroxy-4-methyl- 2-pyrimidinyl)amino]-4-(4-chlorophenyl)-','EE7348E48D4C0884-FICuS-01-67','EE7348E48D4C0884-FICTS-01-46','EE7348E48D4C0884-uuuuu-01-16','InChI=1S/C14H12Cl2N4O2/c1-7-6-10(21)18-14(17-7)19-20-11(12(22)13(20)16)8-2-4-9(15)5-3-8/h2-6,11,13H,1H3,(H2,17,18,19,21)','InChIKey=UKZGBTCOHPEUIE-UHFFFAOYSA-N','Cc1cc(O)nc(NN2C(Cl)C(=O)C2c2ccc(Cl)cc2)n1','1'),
	(220850,2,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N4O2',339.1804,NULL,'007FDEC06BF5EA9E-FICuS-01-97','007FDEC06BF5EA9E-FICTS-01-76','007FDEC06BF5EA9E-uuuuu-01-46','InChI=1S/C14H12Cl2N4O2/c1-7-5-10(21)18-14(17-7)19-20-11(12(22)13(20)16)8-3-2-4-9(15)6-8/h2-6,11,13H,1H3,(H2,17,18,19,21)','InChIKey=WELQOSZRBQEHGS-UHFFFAOYSA-N','Cc1cc(O)nc(NN2C(Cl)C(=O)C2c2cccc(Cl)c2)n1','1'),
	(220851,2,0,NULL,'Consistent with Molecular Formula','C16H17ClN4O4',364.7877,NULL,'1C12A045501F0111-FICuS-01-17','1C12A045501F0111-FICTS-01-F6','1C12A045501F0111-uuuuu-01-C6','InChI=1S/C16H17ClN4O4/c1-8-6-12(22)19-16(18-8)20-21-13(14(23)15(21)17)9-4-5-10(24-2)11(7-9)25-3/h4-7,13,15H,1-3H3,(H2,18,19,20,22)','InChIKey=RGBJJLZMTVPYKT-UHFFFAOYSA-N','COc1ccc(C2C(=O)C(Cl)N2Nc2nc(C)cc(O)n2)cc1OC','1'),
	(220852,2,0,NULL,'Consistent with Molecular Formula','C12H11ClN4O3',294.6969,NULL,'EA49914BD899B1B4-FICuS-01-71','EA49914BD899B1B4-FICTS-01-50','EA49914BD899B1B4-uuuuu-01-20','InChI=1S/C12H11ClN4O3/c1-6-5-8(18)15-12(14-6)16-17-9(10(19)11(17)13)7-3-2-4-20-7/h2-5,9,11H,1H3,(H2,14,15,16,18)','InChIKey=PRHJRFDYVPGIPI-UHFFFAOYSA-N','Cc1cc(O)nc(NN2C(Cl)C(=O)C2c2ccco2)n1','1'),
	(220853,2,0,NULL,'Consistent with Molecular Formula','C17H19ClN4O5',394.8139,NULL,'6A58B5EEBE0E7BC6-FICuS-01-9A','6A58B5EEBE0E7BC6-FICTS-01-79','6A58B5EEBE0E7BC6-uuuuu-01-49','InChI=1S/C17H19ClN4O5/c1-8-5-12(23)20-17(19-8)21-22-13(14(24)16(22)18)9-6-10(25-2)15(27-4)11(7-9)26-3/h5-7,13,16H,1-4H3,(H2,19,20,21,23)','InChIKey=MJJGZYDLKPNHOD-UHFFFAOYSA-N','COc1cc(C2C(=O)C(Cl)N2Nc2nc(C)cc(O)n2)cc(OC)c1OC','1'),
	(220854,2,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O3',370.7945,NULL,'5772E0824A64B520-FICuS-01-33','5772E0824A64B520-FICTS-01-12','5772E0824A64B520-uuuuu-01-E2','InChI=1S/C18H15ClN4O3/c1-9-8-13(25)21-18(20-9)22-23-15(16(26)17(23)19)14-11-5-3-2-4-10(11)6-7-12(14)24/h2-8,15,17,24H,1H3,(H2,20,21,22,25)','InChIKey=LUMJNYMUQYSHKS-UHFFFAOYSA-N','Cc1cc(O)nc(NN2C(Cl)C(=O)C2c2c(O)ccc3ccccc23)n1','1'),
	(220855,2,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O',296.7555,NULL,'0367A54B3C39FC46-FICuS-01-58','0367A54B3C39FC46-FICTS-01-37','0367A54B3C39FC46-uuuuu-01-07','InChI=1S/C17H13ClN2O/c18-17-16(21)15(20(17)11-6-2-1-3-7-11)13-10-19-14-9-5-4-8-12(13)14/h1-10,15,17,19H','InChIKey=VXADAIHYNVMDPU-UHFFFAOYSA-N','O=C1C(Cl)N(c2ccccc2)C1c1c[nH]c2ccccc12','1'),
	(220856,2,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O',331.2006,NULL,'129FA86492C8383C-FICuS-01-53','129FA86492C8383C-FICTS-01-32','129FA86492C8383C-uuuuu-01-02','InChI=1S/C17H12Cl2N2O/c18-12-6-2-4-8-14(12)21-15(16(22)17(21)19)11-9-20-13-7-3-1-5-10(11)13/h1-9,15,17,20H','InChIKey=WNMNYNDVFMOFER-UHFFFAOYSA-N','O=C1C(Cl)N(c2ccccc2Cl)C1c1c[nH]c2ccccc12','1'),
	(220857,2,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O',331.2006,NULL,'72D9F437BF8E00A5-FICuS-01-6C','72D9F437BF8E00A5-FICTS-01-4B','72D9F437BF8E00A5-uuuuu-01-1B','InChI=1S/C17H12Cl2N2O/c18-10-4-3-5-11(8-10)21-15(16(22)17(21)19)13-9-20-14-7-2-1-6-12(13)14/h1-9,15,17,20H','InChIKey=JQCSTERJERGTDG-UHFFFAOYSA-N','O=C1C(Cl)N(c2cccc(Cl)c2)C1c1c[nH]c2ccccc12','1'),
	(220858,2,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O',331.2006,NULL,'8263F55D59B54974-FICuS-01-4B','8263F55D59B54974-FICTS-01-2A','8263F55D59B54974-uuuuu-01-FA','InChI=1S/C17H12Cl2N2O/c18-10-5-7-11(8-6-10)21-15(16(22)17(21)19)13-9-20-14-4-2-1-3-12(13)14/h1-9,15,17,20H','InChIKey=RZQNZWGZUBUHQV-UHFFFAOYSA-N','O=C1C(Cl)N(c2ccc(Cl)cc2)C1c1c[nH]c2ccccc12','1'),
	(220859,2,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2',326.7817,NULL,'772216ABD2188C8F-FICuS-01-5B','772216ABD2188C8F-FICTS-01-3A','772216ABD2188C8F-uuuuu-01-0A','InChI=1S/C18H15ClN2O2/c1-23-15-9-5-4-8-14(15)21-16(17(22)18(21)19)12-10-20-13-7-3-2-6-11(12)13/h2-10,16,18,20H,1H3','InChIKey=XRJPTXAXTKITJS-UHFFFAOYSA-N','COc1ccccc1N1C(Cl)C(=O)C1c1c[nH]c2ccccc12','1'),
	(220860,2,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2',326.7817,NULL,'625A415D8D544F98-FICuS-01-53','625A415D8D544F98-FICTS-01-32','625A415D8D544F98-uuuuu-01-02','InChI=1S/C18H15ClN2O2/c1-23-12-6-4-5-11(9-12)21-16(17(22)18(21)19)14-10-20-15-8-3-2-7-13(14)15/h2-10,16,18,20H,1H3','InChIKey=CDBNCKGMNLGJJQ-UHFFFAOYSA-N','COc1cccc(N2C(Cl)C(=O)C2c2c[nH]c3ccccc23)c1','1'),
	(220861,2,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2',326.7817,NULL,'3957064B6A5D061C-FICuS-01-45','3957064B6A5D061C-FICTS-01-24','3957064B6A5D061C-uuuuu-01-F4','InChI=1S/C18H15ClN2O2/c1-23-12-8-6-11(7-9-12)21-16(17(22)18(21)19)14-10-20-15-5-3-2-4-13(14)15/h2-10,16,18,20H,1H3','InChIKey=LJUXUWDXIRPKNI-UHFFFAOYSA-N','COc1ccc(N2C(Cl)C(=O)C2c2c[nH]c3ccccc23)cc1','1'),
	(220862,2,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O3',341.7531,NULL,'CD21CADD56A3BB7E-FICuS-01-9C','CD21CADD56A3BB7E-FICTS-01-7B','CD21CADD56A3BB7E-uuuuu-01-4B','InChI=1S/C17H12ClN3O3/c18-17-16(22)15(11-9-19-12-6-2-1-5-10(11)12)20(17)13-7-3-4-8-14(13)21(23)24/h1-9,15,17,19H','InChIKey=FOGCFESHGCMFAM-UHFFFAOYSA-N','O=C1C(Cl)N(c2ccccc2[N+](=O)[O-])C1c1c[nH]c2ccccc12','1'),
	(220863,2,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O3',341.7531,NULL,'33C2B6EBCB1A8994-FICuS-01-76','33C2B6EBCB1A8994-FICTS-01-55','33C2B6EBCB1A8994-uuuuu-01-25','InChI=1S/C17H12ClN3O3/c18-17-16(22)15(13-9-19-14-7-2-1-6-12(13)14)20(17)10-4-3-5-11(8-10)21(23)24/h1-9,15,17,19H','InChIKey=PCQRBGZKNNBCAY-UHFFFAOYSA-N','O=C1C(Cl)N(c2cccc([N+](=O)[O-])c2)C1c1c[nH]c2ccccc12','1'),
	(220864,2,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O3',341.7531,NULL,'FE029BA9C1BEBEBA-FICuS-01-AE','FE029BA9C1BEBEBA-FICTS-01-8D','FE029BA9C1BEBEBA-uuuuu-01-5D','InChI=1S/C17H12ClN3O3/c18-17-16(22)15(13-9-19-14-4-2-1-3-12(13)14)20(17)10-5-7-11(8-6-10)21(23)24/h1-9,15,17,19H','InChIKey=PYJHBQWXRZSGTI-UHFFFAOYSA-N','O=C1C(Cl)N(c2ccc([N+](=O)[O-])cc2)C1c1c[nH]c2ccccc12','1'),
	(220865,2,0,NULL,'Consistent with Molecular Formula','C17H11Cl3N2O',365.6457,NULL,'9F85AC7972BF5722-FICuS-01-68','9F85AC7972BF5722-FICTS-01-47','9F85AC7972BF5722-uuuuu-01-17','InChI=1S/C17H11Cl3N2O/c18-11-5-3-6-12(19)15(11)22-14(16(23)17(22)20)10-8-21-13-7-2-1-4-9(10)13/h1-8,14,17,21H','InChIKey=QJCJCUBGQAJDCL-UHFFFAOYSA-N','O=C1C(Cl)N(c2c(Cl)cccc2Cl)C1c1c[nH]c2ccccc12','1'),
	(220866,2,0,NULL,'Consistent with Molecular Formula','C17H11Cl3N2O',365.6457,NULL,'071533A1B091941E-FICuS-01-2B','071533A1B091941E-FICTS-01-0A','071533A1B091941E-uuuuu-01-DA','InChI=1S/C17H11Cl3N2O/c18-9-5-6-14(12(19)7-9)22-15(16(23)17(22)20)11-8-21-13-4-2-1-3-10(11)13/h1-8,15,17,21H','InChIKey=YDRUBTPXMIELJK-UHFFFAOYSA-N','O=C1C(Cl)N(c2ccc(Cl)cc2Cl)C1c1c[nH]c2ccccc12','1'),
	(220867,2,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O4',332.7427,NULL,'08DFE0EC012CD454-FICuS-01-6D','08DFE0EC012CD454-FICTS-01-4C','08DFE0EC012CD454-uuuuu-01-1C','InChI=1S/C16H13ClN2O4/c17-13-14(9-5-1-3-7-11(9)20)19(16(13)23)18-15(22)10-6-2-4-8-12(10)21/h1-8,13-14,20-21H,(H,18,22)','InChIKey=HSFPEPKEBLETNN-UHFFFAOYSA-N','O=C(NN1C(=O)C(Cl)C1c1ccccc1O)c1ccccc1O','1'),
	(220868,2,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O4',346.7695,NULL,'4122C1C8BA515771-FICuS-01-3C','4122C1C8BA515771-FICTS-01-1B','4122C1C8BA515771-uuuuu-01-EB','InChI=1S/C17H15ClN2O4/c1-24-11-8-6-10(7-9-11)15-14(18)17(23)20(15)19-16(22)12-4-2-3-5-13(12)21/h2-9,14-15,21H,1H3,(H,19,22)','InChIKey=FGVCQTXATMPVLT-UHFFFAOYSA-N','COc1ccc(C2C(Cl)C(=O)N2NC(=O)c2ccccc2O)cc1','1'),
	(220869,2,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O5',361.7409,NULL,'9ED2D4AF88BF92B4-FICuS-01-93','9ED2D4AF88BF92B4-FICTS-01-72','9ED2D4AF88BF92B4-uuuuu-01-42','InChI=1S/C16H12ClN3O5/c17-13-14(9-5-7-10(8-6-9)20(24)25)19(16(13)23)18-15(22)11-3-1-2-4-12(11)21/h1-8,13-14,21H,(H,18,22)','InChIKey=WTESRMWBOCISMY-UHFFFAOYSA-N','O=C(NN1C(=O)C(Cl)C1c1ccc([N+](=O)[O-])cc1)c1ccccc1O','1'),
	(220870,2,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O3',351.1884,NULL,'DA5A965D97735FA0-FICuS-01-70','DA5A965D97735FA0-FICTS-01-4F','DA5A965D97735FA0-uuuuu-01-1F','InChI=1S/C16H12Cl2N2O3/c17-11-7-3-1-5-9(11)14-13(18)16(23)20(14)19-15(22)10-6-2-4-8-12(10)21/h1-8,13-14,21H,(H,19,22)','InChIKey=ZOODFJBHTYHNCK-UHFFFAOYSA-N','O=C(NN1C(=O)C(Cl)C1c1ccccc1Cl)c1ccccc1O','1'),
	(220871,2,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O3',351.1884,NULL,'A92674C86D885872-FICuS-01-4F','A92674C86D885872-FICTS-01-2E','A92674C86D885872-uuuuu-01-FE','InChI=1S/C16H12Cl2N2O3/c17-10-5-3-4-9(8-10)14-13(18)16(23)20(14)19-15(22)11-6-1-2-7-12(11)21/h1-8,13-14,21H,(H,19,22)','InChIKey=GVALIQHSELKKKI-UHFFFAOYSA-N','O=C(NN1C(=O)C(Cl)C1c1cccc(Cl)c1)c1ccccc1O','1'),
	(220872,2,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O4',332.7427,NULL,'0EA24EDA83E96DC9-FICuS-01-8C','0EA24EDA83E96DC9-FICTS-01-6B','0EA24EDA83E96DC9-uuuuu-01-3B','InChI=1S/C16H13ClN2O4/c17-13-14(9-5-7-10(20)8-6-9)19(16(13)23)18-15(22)11-3-1-2-4-12(11)21/h1-8,13-14,20-21H,(H,18,22)','InChIKey=UOGKILIVBHEGSL-UHFFFAOYSA-N','O=C(NN1C(=O)C(Cl)C1c1ccc(O)cc1)c1ccccc1O','1'),
	(220873,2,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O4',332.7427,NULL,'DC6D66322CE808C2-FICuS-01-68','DC6D66322CE808C2-FICTS-01-47','DC6D66322CE808C2-uuuuu-01-17','InChI=1S/C16H13ClN2O4/c17-13-14(9-4-3-5-10(20)8-9)19(16(13)23)18-15(22)11-6-1-2-7-12(11)21/h1-8,13-14,20-21H,(H,18,22)','InChIKey=WOBGAHDETZNABX-UHFFFAOYSA-N','O=C(NN1C(=O)C(Cl)C1c1cccc(O)c1)c1ccccc1O','1'),
	(220874,2,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O5',362.7689,NULL,'8D018A9D7516D156-FICuS-01-4D','8D018A9D7516D156-FICTS-01-2C','8D018A9D7516D156-uuuuu-01-FC','InChI=1S/C17H15ClN2O5/c1-25-13-8-9(6-7-12(13)22)15-14(18)17(24)20(15)19-16(23)10-4-2-3-5-11(10)21/h2-8,14-15,21-22H,1H3,(H,19,23)','InChIKey=DNIZVVGRQYNGJF-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2NC(=O)c2ccccc2O)ccc1O','1'),
	(220875,2,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O5',376.7957,NULL,'941A12CB119C0299-FICuS-01-40','941A12CB119C0299-FICTS-01-1F','941A12CB119C0299-uuuuu-01-EF','InChI=1S/C18H17ClN2O5/c1-25-13-8-7-10(9-14(13)26-2)16-15(19)18(24)21(16)20-17(23)11-5-3-4-6-12(11)22/h3-9,15-16,22H,1-2H3,(H,20,23)','InChIKey=XPDCZPRYRUEWFS-UHFFFAOYSA-N','COc1ccc(C2C(Cl)C(=O)N2NC(=O)c2ccccc2O)cc1OC','1'),
	(220876,2,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O6',406.8219,NULL,'202E91543B95C385-FICuS-01-39','202E91543B95C385-FICTS-01-18','202E91543B95C385-uuuuu-01-E8','InChI=1S/C19H19ClN2O6/c1-26-13-8-10(9-14(27-2)17(13)28-3)16-15(20)19(25)22(16)21-18(24)11-6-4-5-7-12(11)23/h4-9,15-16,23H,1-3H3,(H,21,24)','InChIKey=CWANEKNGPVYVPP-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2NC(=O)c2ccccc2O)cc(OC)c1OC','1'),
	(220877,2,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O4',382.8025,NULL,'FC5A5FB26912598B-FICuS-01-6F','FC5A5FB26912598B-FICTS-01-4E','FC5A5FB26912598B-uuuuu-01-1E','InChI=1S/C20H15ClN2O4/c21-17-18(16-12-6-2-1-5-11(12)9-10-15(16)25)23(20(17)27)22-19(26)13-7-3-4-8-14(13)24/h1-10,17-18,24-25H,(H,22,26)','InChIKey=DRQSPJXYANHMHN-UHFFFAOYSA-N','O=C(NN1C(=O)C(Cl)C1c1c(O)ccc2ccccc12)c1ccccc1O','1'),
	(220878,0,0,NULL,'Consistent with Molecular Formula','C6H4N4O2S',196.1832,NULL,'27B69821918AA441-FICuS-01-39','27B69821918AA441-FICTS-01-18','27B69821918AA441-uuuuu-01-E8','InChI=1S/C6H4N4O2S/c11-5-3-4(9-13-8-3)10-1-2-12-6(10)7-5/h1-2H2','InChIKey=KZVLPMDBDAWKQQ-UHFFFAOYSA-N','O=c1nc2n(c3nsnc13)CCO2',NULL),
	(220879,0,0,NULL,'Consistent with Molecular Formula','C28H48N2O10',572.6946,NULL,'53DF3F7E2CCAEA46-FICuS-01-97','53DF3F7E2CCAEA46-FICTS-01-76','53DF3F7E2CCAEA46-uuuuu-01-46','InChI=1S/C28H48N2O10/c31-27-22-26(24-30-3-7-35-11-15-39-19-20-40-16-12-36-8-4-30)28(32)21-25(27)23-29-1-5-33-9-13-37-17-18-38-14-10-34-6-2-29/h21-22,31-32H,1-20,23-24H2','InChIKey=SFQKUQBDBGPGDJ-UHFFFAOYSA-N','Oc1cc(CN2CCOCCOCCOCCOCC2)c(O)cc1CN1CCOCCOCCOCCOCC1',NULL),
	(220880,0,0,NULL,'Consistent with Molecular Formula','C13H19N5O4',309.3242,NULL,'23BE29DC5CA31314-FICuS-01-5A','23BE29DC5CA31314-FICTS-01-39','23BE29DC5CA31314-uuuuu-01-09','InChI=1S/C13H19N5O4/c1-15-9(8-18(21)4-6-22-7-5-18)14-11-10(15)12(19)17(3)13(20)16(11)2/h4-8H2,1-3H3','InChIKey=IQIQWAIYWWAZAT-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(C[N+]3([O-])CCOCC3)n2C)n(C)c1=O',NULL),
	(220881,0,0,NULL,'Consistent with Molecular Formula','C4H12N4O2',148.1644,'EED/NO','E16A711C37CE318C-FICuS-01-61','29210FF70A416C21-FICTS-01-19','E16A711C37CE318C-uuuuu-01-10','InChI=1S/C4H12N4O2/c1-2-7(4-3-5)8(10)6-9/h9H,2-5H2,1H3/b8-6-','InChIKey=JDUZAWQKEMHEPB-VURMDHGXSA-N','CCN(CCN)/[N+]([O-])=N/O',NULL),
	(220882,0,0,NULL,'Consistent with Molecular Formula','C4H13N5O2',163.179,'AEED/NO','4CDDAA62095FD963-FICuS-01-7A','07BFF431F9DDAD61-FICTS-01-66','4CDDAA62095FD963-uuuuu-01-29','InChI=1S/C4H13N5O2/c5-1-3-8(4-2-6)9(11)7-10/h10H,1-6H2/b9-7-','InChIKey=YNRCBOXEDICOIX-CLFYSBASSA-N','NCCN(CCN)/[N+]([O-])=N\\O',NULL),
	(220883,0,0,NULL,'Consistent with Molecular Formula','C4H11N3O2',133.1498,'IPA/NO : methyl ether','0C18D2B3656D8E03-FICuS-01-53','0C18D2B3656D8E03-FICTS-01-32','0C18D2B3656D8E03-uuuuu-01-02','InChI=1S/C4H11N3O2/c1-4(2)5-7(8)6-9-3/h4H,1-3H3,(H,5,6)','InChIKey=ABPPGZXBYYLLGF-UHFFFAOYSA-N','CO/N=[N+](\\[O-])NC(C)C',NULL),
	(220884,0,0,NULL,'Consistent with Molecular Formula','C6H15N3O3',177.2028,'DEA/NO : methoxymethyl ether','F2CFE5116AACF026-FICuS-01-7D','F2CFE5116AACF026-FICTS-01-5C','F2CFE5116AACF026-uuuuu-01-2C','InChI=1S/C6H15N3O3/c1-4-8(5-2)9(10)7-12-6-11-3/h4-6H2,1-3H3/b9-7-','InChIKey=MOBRKEKGWCQYHC-CLFYSBASSA-N','CCN(CC)/[N+]([O-])=N/OCOC',NULL),
	(220885,0,0,NULL,'Consistent with Molecular Formula','C6H13N3O2',159.1876,'DEA/NO : vinyl ether','64A27485286C7361-FICuS-01-30','64A27485286C7361-FICTS-01-0F','64A27485286C7361-uuuuu-01-DF','InChI=1S/C6H13N3O2/c1-4-8(5-2)9(10)7-11-6-3/h6H,3-5H2,1-2H3/b9-7-','InChIKey=PXBXWWPIODQCHK-CLFYSBASSA-N','C=CO/N=[N+](\\[O-])N(CC)CC',NULL),
	(220886,0,0,NULL,'Consistent with Molecular Formula','C6H16N4O4S',240.2768,'DEA/NO : dimethylsulfonamide ether','55C8952023623EB5-FICuS-01-38','55C8952023623EB5-FICTS-01-17','55C8952023623EB5-uuuuu-01-E7','InChI=1S/C6H16N4O4S/c1-5-9(6-2)10(11)7-14-15(12,13)8(3)4/h5-6H2,1-4H3/b10-7-','InChIKey=WZKAWOPTPOCWLC-YFHOEESVSA-N','CCN(CC)/[N+]([O-])=N/OS(=O)(=O)N(C)C',NULL),
	(220887,0,0,NULL,'Consistent with Molecular Formula','C80H50N8O8',1251.3238,NULL,'FCD9DAE45E42B243-FICuS-01-86','FCD9DAE45E42B243-FICTS-01-65','FCD9DAE45E42B243-uuuuu-01-35','InChI=1S/C80H50N8O8/c89-73-53-25-9-10-26-54(53)74(90)85(73)41-45-17-1-5-21-49(45)69-61-33-35-63(81-61)70(50-22-6-2-18-46(50)42-86-75(91)55-27-11-12-28-56(55)76(86)92)65-37-39-67(83-65)72(52-24-8-4-20-48(52)44-88-79(95)59-31-15-16-32-60(59)80(88)96)68-40-3','InChIKey=VYAXVOPMPBXIPS-CIILXYKUSA-N','O=C1c2ccccc2C(=O)N1Cc1ccccc1-c1c2nc(c(-c3ccccc3CN3C(=O)c4ccccc4C3=O)c3ccc([nH]3)c(-c3ccccc3CN3C(=O)c4ccccc4C3=O)c3nc(c(-c4ccccc4CN4C(=O)c5ccccc5C4=O)c4ccc1[nH]4)C=C3)C=C2',NULL),
	(220888,0,0,NULL,'Consistent with Molecular Formula','C48H42N8',730.9134,NULL,'CC47D713AEA919EF-FICuS-01-8C','CC47D713AEA919EF-FICTS-01-6B','CC47D713AEA919EF-uuuuu-01-3B','InChI=1S/C48H42N8/c49-25-29-9-1-5-13-33(29)45-37-17-19-39(53-37)46(34-14-6-2-10-30(34)26-50)41-21-23-43(55-41)48(36-16-8-4-12-32(36)28-52)44-24-22-42(56-44)47(40-20-18-38(45)54-40)35-15-7-3-11-31(35)27-51/h1-24,53,56H,25-28,49-52H2/b45-37-,45-38-,46-39-,4','InChIKey=PVCWQURBGYAGRF-PJEPRTEXSA-N','NCc1ccccc1-c1c2nc(c(-c3ccccc3CN)c3ccc([nH]3)c(-c3ccccc3CN)c3nc(c(-c4ccccc4CN)c4ccc1[nH]4)C=C3)C=C2',NULL),
	(220889,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O6',484.5074,NULL,'0E0AB29FABF4AE4E-FICuS-01-9C','0E0AB29FABF4AE4E-FICTS-01-7B','0E0AB29FABF4AE4E-uuuuu-01-4B','InChI=1S/C28H24N2O6/c31-15-19-7-3-1-5-17(19)9-11-29-25(33)21-13-23-24(14-22(21)26(29)34)28(36)30(27(23)35)12-10-18-6-2-4-8-20(18)16-32/h1-8,13-14,31-32H,9-12,15-16H2','InChIKey=KLHHGVWDOVNNIB-UHFFFAOYSA-N','O=c1c2cc3c(=O)n(CCc4ccccc4CO)c(=O)c3cc2c(=O)n1CCc1ccccc1CO',NULL),
	(220890,0,0,NULL,'Consistent with Molecular Formula','C28H20N2O6',480.4758,NULL,'C26B80C90F7E4158-FICuS-01-5C','C26B80C90F7E4158-FICTS-01-3B','C26B80C90F7E4158-uuuuu-01-0B','InChI=1S/C28H20N2O6/c31-15-19-7-3-1-5-17(19)9-11-29-25(33)21-13-23-24(14-22(21)26(29)34)28(36)30(27(23)35)12-10-18-6-2-4-8-20(18)16-32/h1-8,13-16H,9-12H2','InChIKey=YERGARCCZLUFGE-UHFFFAOYSA-N','O=Cc1ccccc1CCn1c(=O)c2cc3c(=O)n(CCc4ccccc4C=O)c(=O)c3cc2c1=O',NULL),
	(220891,0,0,NULL,'Consistent with Molecular Formula','C30H40N2O10',588.6534,NULL,'EF84605E8DCB2AD2-FICuS-01-88','EF84605E8DCB2AD2-FICTS-01-67','EF84605E8DCB2AD2-uuuuu-01-37','InChI=1S/C30H40N2O10/c1-7-13-17-21(27(35)39-9-3)25(31-23(17)29(37)41-11-5)19(33)15-16-20(34)26-22(28(36)40-10-4)18(14-8-2)24(32-26)30(38)42-12-6/h31-32H,7-16H2,1-6H3','InChIKey=XYXRQAAQUIONIT-UHFFFAOYSA-N','CCCc1c(C(=O)OCC)[nH]c(C(=O)CCC(=O)c2[nH]c(C(=O)OCC)c(CCC)c2C(=O)OCC)c1C(=O)OCC',NULL),
	(220892,0,0,NULL,'Consistent with Molecular Formula','C30H38N2O9',570.6382,NULL,'4F7728C18F0266C3-FICuS-01-4F','4F7728C18F0266C3-FICTS-01-2E','4F7728C18F0266C3-uuuuu-01-FE','InChI=1S/C30H38N2O9/c1-7-13-17-21(27(33)37-9-3)25(31-23(17)29(35)39-11-5)19-15-16-20(41-19)26-22(28(34)38-10-4)18(14-8-2)24(32-26)30(36)40-12-6/h15-16,31-32H,7-14H2,1-6H3','InChIKey=DEHAKLQHVONSFP-UHFFFAOYSA-N','CCCc1c(C(=O)OCC)[nH]c(-c2ccc(-c3[nH]c(C(=O)OCC)c(CCC)c3C(=O)OCC)o2)c1C(=O)OCC',NULL),
	(220893,0,0,NULL,'Consistent with Molecular Formula','C30H38N2O8S',586.6988,NULL,'514CA67EDFB3F67D-FICuS-01-8D','514CA67EDFB3F67D-FICTS-01-6C','514CA67EDFB3F67D-uuuuu-01-3C','InChI=1S/C30H38N2O8S/c1-7-13-17-21(27(33)37-9-3)25(31-23(17)29(35)39-11-5)19-15-16-20(41-19)26-22(28(34)38-10-4)18(14-8-2)24(32-26)30(36)40-12-6/h15-16,31-32H,7-14H2,1-6H3','InChIKey=YLZKRVZVFKPNNF-UHFFFAOYSA-N','CCCc1c(C(=O)OCC)[nH]c(-c2ccc(-c3[nH]c(C(=O)OCC)c(CCC)c3C(=O)OCC)s2)c1C(=O)OCC',NULL),
	(220894,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O2S',354.466,NULL,'A0FFF1B220C3368C-FICuS-01-6B','A0FFF1B220C3368C-FICTS-01-4A','A0FFF1B220C3368C-uuuuu-01-1A','InChI=1S/C20H22N2O2S/c1-3-5-13-9-15(21-17(13)11-23)19-7-8-20(25-19)16-10-14(6-4-2)18(12-24)22-16/h7-12,21-22H,3-6H2,1-2H3','InChIKey=YAOVSUPVJPZTCX-UHFFFAOYSA-N','CCCc1cc(-c2ccc(-c3cc(CCC)c(C=O)[nH]3)s2)[nH]c1C=O',NULL),
	(220895,0,0,NULL,'Consistent with Molecular Formula','C19H22N2OS',326.4556,NULL,'3CBF280BF701E3DE-FICuS-01-80','3CBF280BF701E3DE-FICTS-01-5F','3CBF280BF701E3DE-uuuuu-01-2F','InChI=1S/C19H22N2OS/c1-3-5-13-9-15(20-11-13)18-7-8-19(23-18)16-10-14(6-4-2)17(12-22)21-16/h7-12,20-21H,3-6H2,1-2H3','InChIKey=RYUBHIJMLGAEOC-UHFFFAOYSA-N','CCCc1c[nH]c(-c2ccc(-c3cc(CCC)c(C=O)[nH]3)s2)c1',NULL),
	(220896,0,0,NULL,'Consistent with Molecular Formula','C11H14OS2',226.351,NULL,'DD1B5D367F3D4E58-FICuS-01-7E','DD1B5D367F3D4E58-FICTS-01-5D','DD1B5D367F3D4E58-uuuuu-01-2D','InChI=1S/C11H14OS2/c12-5-9-3-1-2-4-11(9)10-6-13-8-14-7-10/h1-4,10,12H,5-8H2','InChIKey=LJONFHJZAMXFIF-UHFFFAOYSA-N','OCc1ccccc1C1CSCSC1',NULL),
	(220897,0,0,NULL,'Consistent with Molecular Formula','C11H15NS2',225.3662,NULL,'D820E484BFC18F7E-FICuS-01-80','D820E484BFC18F7E-FICTS-01-5F','D820E484BFC18F7E-uuuuu-01-2F','InChI=1S/C11H15NS2/c12-5-9-3-1-2-4-11(9)10-6-13-8-14-7-10/h1-4,10H,5-8,12H2','InChIKey=PTKLPAXKGHNKDZ-UHFFFAOYSA-N','NCc1ccccc1C1CSCSC1',NULL),
	(220898,0,0,NULL,'Consistent with Molecular Formula','C42H30O12',726.6918,NULL,'7832AAC17C4211D9-FICuS-01-50','7832AAC17C4211D9-FICTS-01-2F','7832AAC17C4211D9-uuuuu-01-FF','InChI=1S/C42H30O12/c43-19-27-9-1-5-13-31(27)23-51-39(47)35-17-37(41(49)53-25-33-15-7-3-11-29(33)21-45)38(42(50)54-26-34-16-8-4-12-30(34)22-46)18-36(35)40(48)52-24-32-14-6-2-10-28(32)20-44/h1-22H,23-26H2','InChIKey=NUCUQUGNRLHIEH-UHFFFAOYSA-N','O=Cc1ccccc1COC(=O)c1cc(C(=O)OCc2ccccc2C=O)c(C(=O)OCc2ccccc2C=O)cc1C(=O)OCc1ccccc1C=O',NULL),
	(220899,0,0,NULL,'Consistent with Molecular Formula','C54H54O8S8',1087.4958,NULL,'E5207F7C3BF28075-FICuS-01-5B','E5207F7C3BF28075-FICTS-01-3A','E5207F7C3BF28075-uuuuu-01-0A','InChI=1S/C54H54O8S8/c55-51(59-19-35-9-1-5-13-43(35)39-23-63-31-64-24-39)47-17-49(53(57)61-21-37-11-3-7-15-45(37)41-27-67-33-68-28-41)50(54(58)62-22-38-12-4-8-16-46(38)42-29-69-34-70-30-42)18-48(47)52(56)60-20-36-10-2-6-14-44(36)40-25-65-32-66-26-40/h1-18,','InChIKey=BISMSHPAWYEYKC-UHFFFAOYSA-N','O=C(OCc1ccccc1C1CSCSC1)c1cc(C(=O)OCc2ccccc2C2CSCSC2)c(C(=O)OCc2ccccc2C2CSCSC2)cc1C(=O)OCc1ccccc1C1CSCSC1',NULL),
	(220900,0,0,NULL,'Consistent with Molecular Formula','C50H54O16',910.967,NULL,'406FA377D1623E64-FICuS-01-48','406FA377D1623E64-FICTS-01-27','406FA377D1623E64-uuuuu-01-F7','InChI=1S/C50H54O16/c1-5-13-39(35(9-1)47-59-25-26-60-47)51-17-21-55-43-33-45(57-23-19-53-41-15-7-3-11-37(41)49-63-29-30-64-49)46(58-24-20-54-42-16-8-4-12-38(42)50-65-31-32-66-50)34-44(43)56-22-18-52-40-14-6-2-10-36(40)48-61-27-28-62-48/h1-16,33-34,47-50H,1','InChIKey=JYVTWSAMQLZEKP-UHFFFAOYSA-N','c1ccc(C2OCCO2)c(OCCOc2cc(OCCOc3ccccc3C3OCCO3)c(OCCOc3ccccc3C3OCCO3)cc2OCCOc2ccccc2C2OCCO2)c1',NULL),
	(220901,8,0,NULL,'Consistent with Molecular Formula','C30H40O7',512.6418,'Kihadalactone A','F1A43B5F4CDCF609-FICuS-01-86','F1A43B5F4CDCF609-FICTS-01-65','7D25C15698B2CB0B-uuuuu-01-13','InChI=1S/C30H40O7/c1-17(31)35-24-14-23-27(3,4)37-26(33)15-25(36-18(2)32)30(23,7)22-10-12-28(5)20(19-11-13-34-16-19)8-9-21(28)29(22,24)6/h9,11,13,16,20,22-25H,8,10,12,14-15H2,1-7H3/t20?,22?,23?,24?,25?,28?,29-,30+/m0/s1','InChIKey=ONWYJKOVGIGNQN-UOXTVKHISA-N','CC(=O)OC1CC2C(C)(C)OC(=O)CC(OC(C)=O)C2(C)C2CCC3(C)C(=CCC3c3ccoc3)C12C','1'),
	(220902,9,0,NULL,'Consistent with Molecular Formula','C30H42O8',530.657,'Kihadalactone B','01601D12DBAF2F2F-FICuS-01-63','01601D12DBAF2F2F-FICTS-01-42','4E953F2FD086CF61-uuuuu-01-20','InChI=1S/C30H42O8/c1-16(31)36-23-13-22-27(3,4)38-26(34)14-24(37-17(2)32)30(22,7)21-10-11-28(5)19(18-12-25(33)35-15-18)8-9-20(28)29(21,23)6/h9,18-19,21-24H,8,10-15H2,1-7H3/t18-,19?,21?,22?,23?,24?,28?,29+,30-/m1/s1','InChIKey=HJPHEKIKOJMFTJ-YPZQBJONSA-N','CC(=O)OC1CC2C(C)(C)OC(=O)CC(OC(C)=O)C2(C)C2CCC3(C)C(=CCC3C3COC(=O)C3)C12C','1'),
	(220903,9,0,NULL,'Consistent with Molecular Formula','C32H50O4',498.7446,NULL,'83DBA554D190D354-FICuS-01-55','83DBA554D190D354-FICTS-01-34','A033FDC38227DFEA-uuuuu-01-30','InChI=1S/C32H50O4/c1-19(18-24(35-20(2)33)27-29(5,6)36-27)21-12-16-32(9)23-10-11-25-28(3,4)26(34)14-15-30(25,7)22(23)13-17-31(21,32)8/h10,19,21-22,24-25,27H,11-18H2,1-9H3/t19-,21-,22?,24?,25?,27?,30+,31?,32+/m0/s1','InChIKey=KFPACOJXQVOAQP-RARVQIKXSA-N','CC(=O)OC(CC(C)C1CCC2(C)C3=CCC4C(C)(C)C(=O)CCC4(C)C3CCC12C)C1OC1(C)C','1'),
	(220904,10,0,NULL,'Consistent with Molecular Formula','C30H50O3',458.7232,'Dihydroniloticin','D981B57D5F515229-FICuS-01-52','D981B57D5F515229-FICTS-01-31','5501705531E51E20-uuuuu-01-C8','InChI=1S/C30H50O3/c1-18(17-22(31)25-27(4,5)33-25)19-11-15-30(8)21-9-10-23-26(2,3)24(32)13-14-28(23,6)20(21)12-16-29(19,30)7/h9,18-20,22-25,31-32H,10-17H2,1-8H3/t18-,19-,20?,22?,23?,24?,25?,28+,29?,30+/m0/s1','InChIKey=UMTABACRBSGXGK-MCHKJTSXSA-N','CC(CC(O)C1OC1(C)C)C1CCC2(C)C3=CCC4C(C)(C)C(O)CCC4(C)C3CCC12C','1'),
	(220905,11,0,NULL,'Consistent with Molecular Formula','C48H50F3NO14',921.9165,NULL,'CEC4D5897B67B60E-FICuS-01-83','CEC4D5897B67B60E-FICTS-01-62','BC001879910A4972-uuuuu-01-E5','InChI=1S/C48H50F3NO14/c1-24-31(64-43(60)36(56)35(27-13-9-7-10-14-27)52-41(58)28-17-19-30(20-18-28)48(49,50)51)22-47(61)40(65-42(59)29-15-11-8-12-16-29)38-45(6,32(55)21-33-46(38,23-62-33)66-26(3)54)39(57)37(63-25(2)53)34(24)44(47,4)5/h7-20,31-33,35-38,40,5','InChIKey=FJKXRFDTELYEGH-HXZKEHTGSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccc(C(F)(F)F)cc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(220906,0,0,NULL,'Consistent with Molecular Formula','C10H7N5S2',261.3188,NULL,'F1AC9BCBE6DC2EC3-FICuS-01-B1','DCD2706B30FEB15C-FICTS-01-5B','F1AC9BCBE6DC2EC3-uuuuu-01-60','InChI=1S/C10H7N5S2/c16-9-7-8(11-10(17)12-9)15(14-13-7)6-4-2-1-3-5-6/h1-5H,(H2,11,12,16,17)','InChIKey=OFHZWSGOQOHGKQ-UHFFFAOYSA-N','S=c1[nH]c(=S)c2nnn(-c3ccccc3)c2[nH]1',NULL),
	(220907,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'2E18945A44526733-FICuS-01-2C','2E18945A44526733-FICTS-01-0B','2E18945A44526733-uuuuu-01-DB','InChI=1S/C13H13N5O/c1-16-11(14)10-8-15-18(9-6-4-3-5-7-9)12(10)17(2)13(16)19/h3-8,14H,1-2H3/b14-11+','InChIKey=WMJQCYPJKXIIDF-SDNWHVSQSA-N','Cn1c(=N)c2cnn(-c3ccccc3)c2n(C)c1=O',NULL),
	(220908,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'AA856D86BD2AC410-FICuS-01-6F','AA856D86BD2AC410-FICTS-01-4E','AA856D86BD2AC410-uuuuu-01-1E','InChI=1S/C16H16N4O2/c1-21-14-6-4-11(8-15(14)22-2)19-16-9-18-13-7-10(17)3-5-12(13)20-16/h3-9H,17H2,1-2H3,(H,19,20)','InChIKey=UJPOBDQUXIYGCC-UHFFFAOYSA-N','COc1ccc(Nc2cnc3cc(N)ccc3n2)cc1OC',NULL),
	(220909,0,0,NULL,'Consistent with Molecular Formula','C15H11N5',261.2854,NULL,'660653CD28349B2F-FICuS-01-4C','660653CD28349B2F-FICTS-01-2B','660653CD28349B2F-uuuuu-01-FB','InChI=1S/C15H11N5/c16-8-10-1-4-12(5-2-10)19-15-9-18-14-7-11(17)3-6-13(14)20-15/h1-7,9H,17H2,(H,19,20)','InChIKey=MPMODVQXPSSCAI-UHFFFAOYSA-N','N#Cc1ccc(Nc2cnc3cc(N)ccc3n2)cc1',NULL),
	(220910,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N4',305.1658,NULL,'D3F3575B9BF3629B-FICuS-01-71','D3F3575B9BF3629B-FICTS-01-50','D3F3575B9BF3629B-uuuuu-01-20','InChI=1S/C14H10Cl2N4/c15-10-3-2-9(6-11(10)16)19-14-7-18-12-4-1-8(17)5-13(12)20-14/h1-7H,17H2,(H,19,20)','InChIKey=AWPZFSHVVHMYJP-UHFFFAOYSA-N','Nc1ccc2ncc(Nc3ccc(Cl)c(Cl)c3)nc2c1',NULL),
	(220911,0,0,NULL,'Consistent with Molecular Formula','C15H11N5',261.2854,'4-(7-aminoquinoxalin-2-ylamino)benzonitrile','F5A9E2FA774E0A4E-FICuS-01-8B','F5A9E2FA774E0A4E-FICTS-01-6A','F5A9E2FA774E0A4E-uuuuu-01-3A','InChI=1S/C15H11N5/c16-8-10-1-4-12(5-2-10)19-15-9-18-13-6-3-11(17)7-14(13)20-15/h1-7,9H,17H2,(H,19,20)','InChIKey=LXUWASPZBKPTKB-UHFFFAOYSA-N','N#Cc1ccc(Nc2cnc3ccc(N)cc3n2)cc1',NULL),
	(220912,0,0,NULL,'Consistent with Molecular Formula','C15H13FN4',268.2929,NULL,'C6E871A7A9FECA0F-FICuS-01-9C','C6E871A7A9FECA0F-FICTS-01-7B','C6E871A7A9FECA0F-uuuuu-01-4B','InChI=1S/C15H13FN4/c16-11-3-1-10(2-4-11)8-19-15-9-18-13-6-5-12(17)7-14(13)20-15/h1-7,9H,8,17H2,(H,19,20)','InChIKey=OTUFGIPDVXHSIZ-UHFFFAOYSA-N','Nc1ccc2ncc(NCc3ccc(F)cc3)nc2c1',NULL),
	(220913,0,0,NULL,'Consistent with Molecular Formula','C13H9NOS',227.2802,'Dibenzo[b,f][1,4]thiazepinone','AEBB5A0FDA9FD822-FICuS-01-A1','AEBB5A0FDA9FD822-FICTS-01-80','AEBB5A0FDA9FD822-uuuuu-01-50','InChI=1S/C13H9NOS/c15-13-9-5-1-3-7-11(9)16-12-8-4-2-6-10(12)14-13/h1-8H,(H,14,15)','InChIKey=RTERDTBXBYNZIS-UHFFFAOYSA-N','O=C1Nc2ccccc2Sc2ccccc21',NULL),
	(220914,0,0,NULL,'Consistent with Molecular Formula','C14H11NOS',241.307,'10-Methyldibenzo[b,f][1,4]thiazepinone','548960C0EB956760-FICuS-01-42','548960C0EB956760-FICTS-01-21','548960C0EB956760-uuuuu-01-F1','InChI=1S/C14H11NOS/c1-15-11-7-3-5-9-13(11)17-12-8-4-2-6-10(12)14(15)16/h2-9H,1H3','InChIKey=GKTGQXQJNLZVRJ-UHFFFAOYSA-N','CN1C(=O)c2ccccc2Sc2ccccc21',NULL),
	(220915,0,0,NULL,'Consistent with Molecular Formula','C17H13NO2S',295.3552,'Dibenzo[b,f][1,4]thiazepinone, 10-Cyclopropylcarbonyl-','A202392B31BFBF81-FICuS-01-59','A202392B31BFBF81-FICTS-01-38','A202392B31BFBF81-uuuuu-01-08','InChI=1S/C17H13NO2S/c19-16(11-9-10-11)18-13-6-2-4-8-15(13)21-14-7-3-1-5-12(14)17(18)20/h1-8,11H,9-10H2','InChIKey=GMWIHFJGHAJZDB-UHFFFAOYSA-N','O=C1c2ccccc2Sc2ccccc2N1C(=O)C1CC1',NULL),
	(220916,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O3S',418.5094,'1-Cyano-2-(3\',4\',5\'-trimethoxybenzyl)-10-N-methylphenothiazine','E5CF5AC011B1ACA8-FICuS-01-85','E5CF5AC011B1ACA8-FICTS-01-64','E5CF5AC011B1ACA8-uuuuu-01-34','InChI=1S/C24H22N2O3S/c1-26-18-7-5-6-8-21(18)30-22-10-9-16(17(14-25)23(22)26)11-15-12-19(27-2)24(29-4)20(13-15)28-3/h5-10,12-13H,11H2,1-4H3','InChIKey=KUWACKAFOGCBMW-UHFFFAOYSA-N','COc1cc(Cc2ccc3c(c2C#N)N(C)c2ccccc2S3)cc(OC)c1OC',NULL),
	(220917,4,2,NULL,'Consistent with Molecular Formula','C33H36N4O6',584.6706,NULL,'6C83B8B7B42D9278-FICuS-01-64','4BFC27D296AD0D3C-FICTS-01-62','6C83B8B7B42D9278-uuuuu-01-13','InChI=1S/C33H36N4O6/c34-18-24(14-22-5-11-28(38)30(40)16-22)32(42)36-26-7-1-20(2-8-26)13-21-3-9-27(10-4-21)37-33(43)25(19-35)15-23-6-12-29(39)31(41)17-23/h5-6,11-12,14-17,20-21,26-27,38-41H,1-4,7-10,13H2,(H,36,42)(H,37,43)/b24-14+,25-15+','InChIKey=VEPQEAOWDILSHB-KOJZRSEWSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)NC1CCC(CC2CCC(NC(=O)/C(C#N)=C/c3ccc(O)c(O)c3)CC2)CC1','1'),
	(220918,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO2S',305.7783,NULL,'B35CB4BAB0B4746C-FICuS-01-79','B35CB4BAB0B4746C-FICTS-01-58','B35CB4BAB0B4746C-uuuuu-01-28','InChI=1S/C15H12ClNO2S/c1-11-15(16)13-9-5-6-10-14(13)17(11)20(18,19)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=QIULZNQRTYZHHA-UHFFFAOYSA-N','Cc1c(Cl)c2ccccc2n1S(=O)(=O)c1ccccc1',NULL),
	(220919,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O2S',372.4406,NULL,'E2EFCBD8B56A9357-FICuS-01-90','E2EFCBD8B56A9357-FICTS-01-6F','E2EFCBD8B56A9357-uuuuu-01-3F','InChI=1S/C22H16N2O2S/c23-16-15-20-19-13-7-8-14-21(19)24(22(20)17-9-3-1-4-10-17)27(25,26)18-11-5-2-6-12-18/h1-14H,15H2','InChIKey=GWAZUEMNSNAMFP-UHFFFAOYSA-N','N#CCc1c(-c2ccccc2)n(S(=O)(=O)c2ccccc2)c2ccccc12',NULL),
	(220920,0,0,NULL,'Consistent with Molecular Formula','C24H26N2O7S',486.5386,NULL,'BA51207EC816D5C5-FICuS-01-61','BA51207EC816D5C5-FICTS-01-40','BA51207EC816D5C5-uuuuu-01-10','InChI=1S/C24H26N2O7S/c1-4-32-22(28)24(25-17(3)27,23(29)33-5-2)15-18-16-26(21-14-10-9-13-20(18)21)34(30,31)19-11-7-6-8-12-19/h6-14,16H,4-5,15H2,1-3H3,(H,25,27)','InChIKey=QAFNRIQWNKRAKN-UHFFFAOYSA-N','CCOC(=O)C(Cc1cn(S(=O)(=O)c2ccccc2)c2ccccc12)(NC(C)=O)C(=O)OCC',NULL),
	(220921,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'8B69B98E30C5820C-FICuS-01-60','8B69B98E30C5820C-FICTS-01-3F','8B69B98E30C5820C-uuuuu-01-0F','InChI=1S/C18H18N2O/c1-20(2)12-16-17(14-10-6-7-11-15(14)19-16)18(21)13-8-4-3-5-9-13/h3-11,19H,12H2,1-2H3','InChIKey=QNDPUUQUKFWSJN-UHFFFAOYSA-N','CN(C)Cc1[nH]c2ccccc2c1C(=O)c1ccccc1',NULL),
	(220922,0,0,NULL,'Consistent with Molecular Formula','C30H24N2O2',444.5318,NULL,'31024B28681E92E4-FICuS-01-35','31024B28681E92E4-FICTS-01-14','31024B28681E92E4-uuuuu-01-E4','InChI=1S/C30H24N2O2/c33-29(23-14-6-2-7-15-23)28-25-18-10-11-19-26(25)32(30(34)24-16-8-3-9-17-24)27(28)21-31-20-22-12-4-1-5-13-22/h1-19,31H,20-21H2','InChIKey=CKXHBOOZRVVPKN-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(CNCc2ccccc2)n(C(=O)c2ccccc2)c2ccccc12',NULL),
	(220923,0,0,NULL,'Consistent with Molecular Formula','C34H30N2O4',530.622,NULL,'500B0EAE2631D2FB-FICuS-01-63','500B0EAE2631D2FB-FICTS-01-42','500B0EAE2631D2FB-uuuuu-01-12','InChI=1S/C34H30N2O4/c1-2-40-31(37)24-35(22-25-14-6-3-7-15-25)23-30-32(33(38)26-16-8-4-9-17-26)28-20-12-13-21-29(28)36(30)34(39)27-18-10-5-11-19-27/h3-21H,2,22-24H2,1H3','InChIKey=VUPBALJRAAUIAB-UHFFFAOYSA-N','CCOC(=O)CN(Cc1ccccc1)Cc1c(C(=O)c2ccccc2)c2ccccc2n1C(=O)c1ccccc1',NULL),
	(220924,0,0,NULL,'Consistent with Molecular Formula','C31H23NO4',473.527,NULL,'C747102C5E0577AB-FICuS-01-52','C747102C5E0577AB-FICTS-01-31','C747102C5E0577AB-uuuuu-01-01','InChI=1S/C31H23NO4/c1-36-24-18-16-21(17-19-24)28(33)20-27-29(30(34)22-10-4-2-5-11-22)25-14-8-9-15-26(25)32(27)31(35)23-12-6-3-7-13-23/h2-19H,20H2,1H3','InChIKey=VOVUJTNHLIGQHL-UHFFFAOYSA-N','COc1ccc(C(=O)Cc2c(C(=O)c3ccccc3)c3ccccc3n2C(=O)c2ccccc2)cc1',NULL),
	(220925,0,0,NULL,'Consistent with Molecular Formula','C32H25NO5',503.5532,NULL,'D6F3996AA241970D-FICuS-01-5F','D6F3996AA241970D-FICTS-01-3E','D6F3996AA241970D-uuuuu-01-0E','InChI=1S/C32H25NO5/c1-37-24-17-23(18-25(19-24)38-2)29(34)20-28-30(31(35)21-11-5-3-6-12-21)26-15-9-10-16-27(26)33(28)32(36)22-13-7-4-8-14-22/h3-19H,20H2,1-2H3','InChIKey=WXCVRAYRFWXQHX-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)Cc2c(C(=O)c3ccccc3)c3ccccc3n2C(=O)c2ccccc2)c1',NULL),
	(220926,1,0,NULL,'Consistent with Molecular Formula','C30H23NO3',445.5166,NULL,'F3F5767B1C130BE4-FICuS-01-64','F3F5767B1C130BE4-FICTS-01-43','F3F5767B1C130BE4-uuuuu-01-13','InChI=1S/C30H23NO3/c32-27(21-12-4-1-5-13-21)20-26-28(29(33)22-14-6-2-7-15-22)24-18-10-11-19-25(24)31(26)30(34)23-16-8-3-9-17-23/h1-19,27,32H,20H2','InChIKey=FLVOVPQHZOKXSZ-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(CC(O)c2ccccc2)n(C(=O)c2ccccc2)c2ccccc12','1'),
	(220927,1,0,NULL,'Consistent with Molecular Formula','C29H22N2O3',446.5044,NULL,'D6116B4A8564FFC2-FICuS-01-68','D6116B4A8564FFC2-FICTS-01-47','D6116B4A8564FFC2-uuuuu-01-17','InChI=1S/C29H22N2O3/c32-26(23-16-9-10-18-30-23)19-25-27(28(33)20-11-3-1-4-12-20)22-15-7-8-17-24(22)31(25)29(34)21-13-5-2-6-14-21/h1-18,26,32H,19H2','InChIKey=JTWDDFZOTHKNSI-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(CC(O)c2ccccn2)n(C(=O)c2ccccc2)c2ccccc12','1'),
	(220928,1,0,NULL,'Consistent with Molecular Formula','C29H22N2O3',446.5044,NULL,'C04843E3D7B77554-FICuS-01-4E','C04843E3D7B77554-FICTS-01-2D','C04843E3D7B77554-uuuuu-01-FD','InChI=1S/C29H22N2O3/c32-26(22-14-9-17-30-19-22)18-25-27(28(33)20-10-3-1-4-11-20)23-15-7-8-16-24(23)31(25)29(34)21-12-5-2-6-13-21/h1-17,19,26,32H,18H2','InChIKey=BMAMBNTZRPGRTE-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(CC(O)c2cccnc2)n(C(=O)c2ccccc2)c2ccccc12','1'),
	(220929,1,0,NULL,'Consistent with Molecular Formula','C29H22N2O3',446.5044,NULL,'73150CCFC1C7C730-FICuS-01-5E','73150CCFC1C7C730-FICTS-01-3D','73150CCFC1C7C730-uuuuu-01-0D','InChI=1S/C29H22N2O3/c32-26(20-15-17-30-18-16-20)19-25-27(28(33)21-9-3-1-4-10-21)23-13-7-8-14-24(23)31(25)29(34)22-11-5-2-6-12-22/h1-18,26,32H,19H2','InChIKey=DMXAGYMQJXLOAU-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(CC(O)c2ccncc2)n(C(=O)c2ccccc2)c2ccccc12','1'),
	(220930,0,0,NULL,'Consistent with Molecular Formula','C11H9Br2NO2',347.0056,NULL,'3A9CAFF5A4CB4BC2-FICuS-01-9E','3A9CAFF5A4CB4BC2-FICTS-01-7D','3A9CAFF5A4CB4BC2-uuuuu-01-4D','InChI=1S/C11H9Br2NO2/c1-16-11(15)14-8-5-3-2-4-7(8)10(13)9(14)6-12/h2-5H,6H2,1H3','InChIKey=PWHZKTGUSVYGTC-UHFFFAOYSA-N','COC(=O)n1c(CBr)c(Br)c2ccccc21',NULL),
	(220931,0,0,NULL,'Consistent with Molecular Formula','C29H25BrNO2P',530.3998,NULL,'9531D36B3D06EE2A-FICuS-01-62','9531D36B3D06EE2A-FICTS-01-41','587CF9026F8AB47F-uuuuu-01-26','InChI=1S/C29H25NO2P.BrH/c1-32-29(31)30-24(21-23-13-11-12-20-28(23)30)22-33(25-14-5-2-6-15-25,26-16-7-3-8-17-26)27-18-9-4-10-19-27;/h2-21H,22H2,1H3;1H/q+1;/p-1','InChIKey=NDJOEQPJGHYZRI-UHFFFAOYSA-M','COC(=O)n1c(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)cc2ccccc21.[Br-]',NULL),
	(220932,0,0,NULL,'Consistent with Molecular Formula','C17H25BrN2O2',369.3007,NULL,'99EC80E41B3A67AE-FICuS-01-7C','99EC80E41B3A67AE-FICTS-01-5B','54A1AA8D49B63DFB-uuuuu-01-33','InChI=1S/C17H25N2O2.BrH/c1-5-19(6-2,7-3)13-15-12-14-10-8-9-11-16(14)18(15)17(20)21-4;/h8-12H,5-7,13H2,1-4H3;1H/q+1;/p-1','InChIKey=AZBGIZPBJVVSFE-UHFFFAOYSA-M','CC[N+](CC)(CC)Cc1cc2ccccc2n1C(=O)OC.[Br-]',NULL),
	(220933,0,0,NULL,'Consistent with Molecular Formula','C41H33NO8',667.7136,NULL,'F8AB111ED2BB1DCB-FICuS-01-94','F8AB111ED2BB1DCB-FICTS-01-73','F8AB111ED2BB1DCB-uuuuu-01-43','InChI=1S/C41H33NO8/c1-47-29-17-9-25(10-18-29)38(43)35-33-7-5-6-8-34(33)42(41(46)28-15-23-32(50-4)24-16-28)37(35)36(39(44)26-11-19-30(48-2)20-12-26)40(45)27-13-21-31(49-3)22-14-27/h5-24,36H,1-4H3','InChIKey=JQAPMPAGZZETIG-UHFFFAOYSA-N','COc1ccc(C(=O)c2c(C(C(=O)c3ccc(OC)cc3)C(=O)c3ccc(OC)cc3)n(C(=O)c3ccc(OC)cc3)c3ccccc23)cc1',NULL),
	(220934,0,0,NULL,'Consistent with Molecular Formula','C21H27BrN2O2S',451.4205,NULL,'C13FA9A993FC4FCA-FICuS-01-9B','C13FA9A993FC4FCA-FICTS-01-7A','0C7283C0C170159F-uuuuu-01-F0','InChI=1S/C21H27N2O2S.BrH/c1-4-23(5-2,6-3)17-18-16-22(21-15-11-10-14-20(18)21)26(24,25)19-12-8-7-9-13-19;/h7-16H,4-6,17H2,1-3H3;1H/q+1;/p-1','InChIKey=ROPOGDAKUKCERP-UHFFFAOYSA-M','CC[N+](CC)(CC)Cc1cn(S(=O)(=O)c2ccccc2)c2ccccc12.[Br-]',NULL),
	(220935,0,1,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,'Vermilutin','403BAF7A8B8E96B3-FICuS-01-7A','6C4618EAAA89F81A-FICTS-01-5B','403BAF7A8B8E96B3-uuuuu-01-29','InChI=1S/C20H18O4/c1-11(2)4-5-13-6-7-15(22)18-19(23)17-14(10-21)8-12(3)9-16(17)24-20(13)18/h4-11,22H,1-3H3/b5-4+','InChIKey=SYYAOFKGRFPPSI-SNAWJCMRSA-N','Cc1cc(C=O)c2c(=O)c3c(O)ccc(/C=C/C(C)C)c3oc2c1','1'),
	(220936,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O3',363.4152,NULL,'AD08677C6D5D6AD5-FICuS-01-7E','AC3E0A76ABD8F5D5-FICTS-01-73','AD08677C6D5D6AD5-uuuuu-01-2D','InChI=1S/C21H21N3O3/c25-19-18(24-21-8-11-5-12(9-21)7-13(6-11)10-21)22-17-16(23-19)14-3-1-2-4-15(14)27-20(17)26/h1-4,11-13H,5-10H2,(H,22,24)(H,23,25)','InChIKey=LCRTYFSWUXCOCY-UHFFFAOYSA-N','O=c1[nH]c2c(nc1NC13CC4CC(CC(C4)C1)C3)c(=O)oc1ccccc12',NULL),
	(220937,0,1,NULL,'Consistent with Molecular Formula','C30H29N3O3',479.5774,NULL,'85E72B11243C59BC-FICuS-01-55','83D3A53742ECF258-FICTS-01-3B','85E72B11243C59BC-uuuuu-01-04','InChI=1S/C30H29N3O3/c1-17-6-8-21(9-7-17)24(34)13-23-28(33-30-14-18-10-19(15-30)12-20(11-18)16-30)32-27-26(31-23)22-4-2-3-5-25(22)36-29(27)35/h2-9,13,18-20,31H,10-12,14-16H2,1H3,(H,32,33)/b23-13-','InChIKey=BDKLWACFUMBWGM-QRVIBDJDSA-N','Cc1ccc(C(=O)/C=C2\\Nc3c(c(=O)oc4ccccc34)N=C2NC23CC4CC(CC(C4)C2)C3)cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(220938,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'26D3144CB28E4D92-FICuS-01-56','26D3144CB28E4D92-FICTS-01-35','26D3144CB28E4D92-uuuuu-01-05','InChI=1S/C17H17N3O2/c1-12-6-8-13(9-7-12)18-10-17(22)20-11-16(21)19-14-4-2-3-5-15(14)20/h2-9,18H,10-11H2,1H3,(H,19,21)','InChIKey=HORFAQIEWUEEGR-UHFFFAOYSA-N','Cc1ccc(NCC(=O)N2CC(=O)Nc3ccccc32)cc1',NULL),
	(220939,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O2',309.367,NULL,'2D0365F27CAF7D5E-FICuS-01-79','2D0365F27CAF7D5E-FICTS-01-58','2D0365F27CAF7D5E-uuuuu-01-28','InChI=1S/C18H19N3O2/c1-12-7-8-14(13(2)9-12)19-10-18(23)21-11-17(22)20-15-5-3-4-6-16(15)21/h3-9,19H,10-11H2,1-2H3,(H,20,22)','InChIKey=JWJYINHAWWEPLF-UHFFFAOYSA-N','Cc1ccc(NCC(=O)N2CC(=O)Nc3ccccc32)c(C)c1',NULL),
	(220940,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O3',325.3664,NULL,'0A036968229FF97F-FICuS-01-57','0A036968229FF97F-FICTS-01-36','0A036968229FF97F-uuuuu-01-06','InChI=1S/C18H19N3O3/c1-2-24-14-9-7-13(8-10-14)19-11-18(23)21-12-17(22)20-15-5-3-4-6-16(15)21/h3-10,19H,2,11-12H2,1H3,(H,20,22)','InChIKey=HGDNBAYVPNUQSR-UHFFFAOYSA-N','CCOc1ccc(NCC(=O)N2CC(=O)Nc3ccccc32)cc1',NULL),
	(220941,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O3',353.42,NULL,'D9B8F079A8115CFA-FICuS-01-7E','D9B8F079A8115CFA-FICTS-01-5D','D9B8F079A8115CFA-uuuuu-01-2D','InChI=1S/C20H23N3O3/c1-4-26-16-7-5-15(6-8-16)21-11-20(25)23-12-19(24)22-17-9-13(2)14(3)10-18(17)23/h5-10,21H,4,11-12H2,1-3H3,(H,22,24)','InChIKey=IDWBZPJVDLFHNA-UHFFFAOYSA-N','CCOc1ccc(NCC(=O)N2CC(=O)Nc3cc(C)c(C)cc32)cc1',NULL),
	(220942,0,0,NULL,'Consistent with Molecular Formula','C22H25N3O4',395.4572,NULL,'0F70ABFFF8D7AB6B-FICuS-01-A7','0F70ABFFF8D7AB6B-FICTS-01-86','0F70ABFFF8D7AB6B-uuuuu-01-56','InChI=1S/C22H25N3O4/c1-5-29-18-8-6-17(7-9-18)24(16(4)26)13-22(28)25-12-21(27)23-19-10-14(2)15(3)11-20(19)25/h6-11H,5,12-13H2,1-4H3,(H,23,27)','InChIKey=BHOMENCYGJQALO-UHFFFAOYSA-N','CCOc1ccc(N(CC(=O)N2CC(=O)Nc3cc(C)c(C)cc32)C(C)=O)cc1',NULL),
	(220943,0,1,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,'2\'-Acetoxy-5\'-methyl-4-methoxychalcone','BFFD6EBD34F0627C-FICuS-01-99','BFFD6EBD34F0627C-FICTS-01-78','BFFD6EBD34F0627C-uuuuu-01-48','InChI=1S/C19H18O4/c1-13-4-11-19(23-14(2)20)17(12-13)18(21)10-7-15-5-8-16(22-3)9-6-15/h4-12H,1-3H3','InChIKey=GPITWTOPXQICKT-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2cc(C)ccc2OC(C)=O)cc1','1'),
	(220944,0,1,NULL,'Consistent with Molecular Formula','C15H9ClO2',256.6879,'5-Chloroaurone','705DBE450D78BFBF-FICuS-01-8A','705DBE450D78BFBF-FICTS-01-69','705DBE450D78BFBF-uuuuu-01-39','InChI=1S/C15H9ClO2/c16-11-6-7-13-12(9-11)15(17)14(18-13)8-10-4-2-1-3-5-10/h1-9H','InChIKey=CPBANXAQQGJCHB-UHFFFAOYSA-N','O=C1/C(=C/c2ccccc2)Oc2ccc(Cl)cc21','1'),
	(220945,0,1,NULL,'Consistent with Molecular Formula','C17H14ClNO2',299.7561,'5-Chloro-4\'-N-dimethyl aurone','99BD1BD30E396428-FICuS-01-5E','99BD1BD30E396428-FICTS-01-3D','99BD1BD30E396428-uuuuu-01-0D','InChI=1S/C17H14ClNO2/c1-19(2)13-6-3-11(4-7-13)9-16-17(20)14-10-12(18)5-8-15(14)21-16/h3-10H,1-2H3','InChIKey=TXAACZUJTQERQU-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\Oc3ccc(Cl)cc3C2=O)cc1','1'),
	(220946,0,0,NULL,'Consistent with Molecular Formula','C18H16N2OS',308.3972,'3-Allyl-5,5-diphenyl thiohydantoin','98C2D1CB7908BF2F-FICuS-01-7F','98C2D1CB7908BF2F-FICTS-01-5E','98C2D1CB7908BF2F-uuuuu-01-2E','InChI=1S/C18H16N2OS/c1-2-13-20-16(21)18(19-17(20)22,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h2-12H,1,13H2,(H,19,22)','InChIKey=CJRJHMDHAHWFSZ-UHFFFAOYSA-N','C=CCN1C(=O)C(c2ccccc2)(c2ccccc2)NC1=S',NULL),
	(220947,0,1,NULL,'Consistent with Molecular Formula','C17H22O',242.3602,'Falcarinon','3379D011DF4D2707-FICuS-01-45','3379D011DF4D2707-FICTS-01-24','7A9B96E8F0506960-uuuuu-01-05','InChI=1S/C17H22O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17(18)4-2/h4,10-11H,2-3,5-9,12H2,1H3/b11-10-','InChIKey=UQEBOJRXTNLPKZ-KHPPLWFESA-N','C=CC(=O)C#CC#CC/C=C\\CCCCCCC','1'),
	(220948,1,3,NULL,'Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'8F4DDBCBE6416303-FICuS-01-74','8F4DDBCBE6416303-FICTS-01-53','FF303BBDCEE7F453-uuuuu-01-46','InChI=1S/C14H16O2/c1-2-3-4-5-6-7-8-9-10-11-14(16)12-13-15/h2-3,8-11,14-16H,12-13H2,1H3/b3-2+,9-8+,11-10+','InChIKey=XNRITUCAPGELHK-MMOYHAHMSA-N','C/C=C/C#CC#C/C=C/C=C/C(O)CCO','1'),
	(220949,2,2,NULL,'Consistent with Molecular Formula','C17H30O2',266.4228,NULL,'41933D6DF7B1FAE7-FICuS-01-7C','41933D6DF7B1FAE7-FICTS-01-5B','62005832EEA7A36C-uuuuu-01-FF','InChI=1S/C17H30O2/c1-3-5-7-9-11-13-15-17(19)16(18)14-12-10-8-6-4-2/h4-5,7,11,13,16-19H,2-3,6,8-10,12,14-15H2,1H3/b7-5-,13-11-','InChIKey=PFODYVTXEFDXQP-DPTWWRMPSA-N','C=CCCCCCC(O)C(O)C/C=C\\C/C=C\\CC','1'),
	(220950,4,0,NULL,'Consistent with Molecular Formula','C22H24O7',400.4274,'Epiaschantin','17C28635D6BF4D19-FICuS-01-5E','17C28635D6BF4D19-FICTS-01-3D','7BFE630AE3D8C16D-uuuuu-01-36','InChI=1S/C22H24O7/c1-23-18-7-13(8-19(24-2)22(18)25-3)21-15-10-26-20(14(15)9-27-21)12-4-5-16-17(6-12)29-11-28-16/h4-8,14-15,20-21H,9-11H2,1-3H3/t14?,15?,20?,21-/m0/s1','InChIKey=ONDWGDNAFRAXCN-HMRZPLOASA-N','COc1cc(C2OCC3C(c4ccc5c(c4)OCO5)OCC23)cc(OC)c1OC','1'),
	(220951,1,0,NULL,'Consistent with Molecular Formula','C22H18N2OS2',390.517,NULL,'C6DF6C83E5AC96BB-FICuS-01-9F','C6DF6C83E5AC96BB-FICTS-01-7E','C6DF6C83E5AC96BB-uuuuu-01-4E','InChI=1S/C22H18N2OS2/c1-21(2)22(24(20(26)25-21)17-9-4-3-5-10-17)13-12-16-14-15-8-6-7-11-18(15)23-19(16)27-22/h3-14H,1-2H3','InChIKey=ZXLMNNVQVBVIQD-UHFFFAOYSA-N','CC1(C)OC(=S)N(c2ccccc2)C12C=Cc1cc3ccccc3nc1S2','1'),
	(220952,5,0,NULL,'Consistent with Molecular Formula','C41H32O26',940.6882,'.beta-Penta-O-galloyl-D-glucose','639A4DD9AA56889F-FICuS-01-7B','639A4DD9AA56889F-FICTS-01-5A','639A4DD9AA56889F-uuuuu-01-2A','InChI=1S/C41H32O26/c42-17-1-12(2-18(43)28(17)52)36(57)62-11-27-33(64-37(58)13-3-19(44)29(53)20(45)4-13)34(65-38(59)14-5-21(46)30(54)22(47)6-14)35(66-39(60)15-7-23(48)31(55)24(49)8-15)41(63-27)67-40(61)16-9-25(50)32(56)26(51)10-16/h1-10,27,33-35,41-56H,11H','InChIKey=QJYNZEYHSMRWBK-UHFFFAOYSA-N','O=C(OCC1OC(OC(=O)c2cc(O)c(O)c(O)c2)C(OC(=O)c2cc(O)c(O)c(O)c2)C(OC(=O)c2cc(O)c(O)c(O)c2)C1OC(=O)c1cc(O)c(O)c(O)c1)c1cc(O)c(O)c(O)c1','1'),
	(220953,0,1,NULL,'Consistent with Molecular Formula','C12H11N5OS',273.3118,NULL,'2D377CFCE1391ED1-FICuS-01-77','C2FA764709078518-FICTS-01-20','2D377CFCE1391ED1-uuuuu-01-26','InChI=1S/C12H11N5OS/c1-7-14-10-9(11(18)15-7)19-12(16-13)17(10)8-5-3-2-4-6-8/h2-6H,13H2,1H3,(H,14,15,18)','InChIKey=FDBVLTQSLHLNBZ-UHFFFAOYSA-N','Cc1nc2c(s/c(=N\\N)n2-c2ccccc2)c(=O)[nH]1','1'),
	(220954,0,1,NULL,'Consistent with Molecular Formula','C13H13N5OS',287.3386,NULL,'8318602BC4B42206-FICuS-01-2C','8318602BC4B42206-FICTS-01-0B','8318602BC4B42206-uuuuu-01-DB','InChI=1S/C13H13N5OS/c1-8-15-11-10(12(19)17(8)2)20-13(16-14)18(11)9-6-4-3-5-7-9/h3-7H,14H2,1-2H3','InChIKey=HDXAYHRUBGKYLS-UHFFFAOYSA-N','Cc1nc2c(s/c(=N\\N)n2-c2ccccc2)c(=O)n1C','1'),
	(220955,0,1,NULL,'Consistent with Molecular Formula','C23H18N4O2S3',478.6008,NULL,'4197EC70889EDC2F-FICuS-01-78','4197EC70889EDC2F-FICTS-01-57','CC0FAF6ABE4721BD-uuuuu-01-4B','InChI=1S/C23H18N4O2S3/c1-13-9-11-16(12-10-13)27-21(29)18(32-23(27)30)22-26(15-7-5-4-6-8-15)19-17(31-22)20(28)25(3)14(2)24-19/h4-12H,1-3H3/b22-18+','InChIKey=HQTNXYPZIHRIEJ-RELWKKBWSA-N','Cc1ccc(N2C(=O)/C(=C3\\Sc4c(nc(C)n(C)c4=O)N3c3ccccc3)SC2=S)cc1','1'),
	(220956,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O2S3',428.541,NULL,'765AFE62784AA77E-FICuS-01-75','765AFE62784AA77E-FICTS-01-54','6E1853CEB10CFAAF-uuuuu-01-3E','InChI=1S/C19H16N4O2S3/c1-4-9-22-15-13(16(24)21(3)10-20-15)27-18(22)14-17(25)23(19(26)28-14)12-7-5-11(2)6-8-12/h4-8,10H,1,9H2,2-3H3/b18-14+','InChIKey=ZAHPAUANMATZDI-NBVRZTHBSA-N','C=CCN1/C(=C2\\SC(=S)N(c3ccc(C)cc3)C2=O)Sc2c1ncn(C)c2=O','1'),
	(220957,0,2,NULL,'Consistent with Molecular Formula','C29H21N5O3S3',583.6966,NULL,'997892BDAE50279E-FICuS-01-6B','997892BDAE50279E-FICTS-01-4A','631D5BD8E606E367-uuuuu-01-0D','InChI=1S/C29H21N5O3S3/c1-18-8-12-21(13-9-18)34-27(36)24(40-29(34)38)28-33(20-6-4-3-5-7-20)25-23(39-28)26(35)32(17-30-25)31-16-19-10-14-22(37-2)15-11-19/h3-17H,1-2H3/b28-24+,31-16?','InChIKey=PGIISAGFIVWKIY-KJKGZACBSA-N','COc1ccc(/C=N/n2cnc3c(c2=O)S/C(=C2/SC(=S)N(c4ccc(C)cc4)C2=O)N3c2ccccc2)cc1','1'),
	(220958,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N8',329.1912,NULL,'2EFCA55BF913AB2E-FICuS-01-91','2EFCA55BF913AB2E-FICTS-01-70','2EFCA55BF913AB2E-uuuuu-01-40','InChI=1S/C11H14Cl2N8/c12-8-6(14)10(20-4-18-8)16-2-1-3-17-11-7(15)9(13)19-5-21-11/h4-5H,1-3,14-15H2,(H,16,18,20)(H,17,19,21)','InChIKey=YMZUTKAVZIOQJH-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NCCCNc1ncnc(Cl)c1N',NULL),
	(220959,0,0,NULL,'Consistent with Molecular Formula','C22H28Cl2N8',475.4228,NULL,'28CF37D1BF25AA2C-FICuS-01-7F','28CF37D1BF25AA2C-FICTS-01-5E','28CF37D1BF25AA2C-uuuuu-01-2E','InChI=1S/C22H28Cl2N8/c23-19-17-21(27-13-25-19)31(15-29-17)11-9-7-5-3-1-2-4-6-8-10-12-32-16-30-18-20(24)26-14-28-22(18)32/h13-16H,1-12H2','InChIKey=PMXBDQBVDBOBOZ-UHFFFAOYSA-N','Clc1ncnc2c1ncn2CCCCCCCCCCCCn1cnc2c(Cl)ncnc21',NULL),
	(220960,0,0,NULL,'Consistent with Molecular Formula','C11H10N10O2',314.2658,NULL,'1AD6DB3F27737368-FICuS-01-5D','1AD6DB3F27737368-FICTS-01-3C','1AD6DB3F27737368-uuuuu-01-0C','InChI=1S/C11H10N10O2/c22-10-6-8(12-4-14-10)20(18-16-6)2-1-3-21-9-7(17-19-21)11(23)15-5-13-9/h4-5H,1-3H2,(H,12,14,22)(H,13,15,23)','InChIKey=ZAPPSJLNEAOBKS-UHFFFAOYSA-N','Oc1ncnc2c1nnn2CCCn1nnc2c(O)ncnc21',NULL),
	(220961,0,0,NULL,'Consistent with Molecular Formula','C20H28N10O2',440.507,'3H-1,2,3-Triazolo[4,5-d]pyrimidin-7-ol, 3,3\'-(1,12-dodecanediyl)bis-','AABE283B0AC8A7BC-FICuS-01-98','AABE283B0AC8A7BC-FICTS-01-77','AABE283B0AC8A7BC-uuuuu-01-47','InChI=1S/C20H28N10O2/c31-19-15-17(21-13-23-19)29(27-25-15)11-9-7-5-3-1-2-4-6-8-10-12-30-18-16(26-28-30)20(32)24-14-22-18/h13-14H,1-12H2,(H,21,23,31)(H,22,24,32)','InChIKey=VDKAOKMNJKYDBM-UHFFFAOYSA-N','Oc1ncnc2c1nnn2CCCCCCCCCCCCn1nnc2c(O)ncnc21',NULL),
	(220962,5,0,NULL,'Consistent with Molecular Formula','C33H31FN4O2S',566.6919,NULL,'D6D9A06D1F765782-FICuS-01-63','D6D9A06D1F765782-FICTS-01-42','81EB9E3C7789BCC9-uuuuu-01-3A','InChI=1S/C33H31FN4O2S/c1-3-33(39)15-13-26-23-10-8-19-18-20(9-11-21(19)22(23)12-14-32(26,33)2)40-31-36-28(35-30(34)37-31)27-24-6-4-5-7-25(24)29-38(27)16-17-41-29/h1,4-7,9,11,18,22-23,26,39H,8,10,12-17H2,2H3/t22?,23?,26?,32-,33?/m0/s1','InChIKey=VMUMMBTZBYJYLP-UPPALDQPSA-N','C#CC1(O)CCC2C3CCc4cc(Oc5nc(F)nc(-c6c7ccccc7c7n6CCS7)n5)ccc4C3CCC21C','1'),
	(220963,5,0,NULL,'Consistent with Molecular Formula','C37H31FN4O2S',614.7359,NULL,'F3C8075954CB2A00-FICuS-01-51','F3C8075954CB2A00-FICTS-01-30','1AE8D622949A72F1-uuuuu-01-0A','InChI=1S/C37H31FN4O2S/c1-3-37(43)19-17-28-25-14-12-21-20-22(13-15-23(21)24(25)16-18-36(28,37)2)44-35-40-32(39-34(38)41-35)31-26-8-4-5-9-27(26)33-42(31)29-10-6-7-11-30(29)45-33/h1,4-11,13,15,20,24-25,28,43H,12,14,16-19H2,2H3/t24?,25?,28?,36-,37?/m0/s1','InChIKey=GREXHPPYDDSVDS-XNJUCIMSSA-N','C#CC1(O)CCC2C3CCc4cc(Oc5nc(F)nc(-c6c7ccccc7c7sc8ccccc8n67)n5)ccc4C3CCC21C','1'),
	(220964,0,0,NULL,'Consistent with Molecular Formula','C15H9FN2',236.2479,NULL,'5B5DEB967E1D9E22-FICuS-01-80','5B5DEB967E1D9E22-FICTS-01-5F','5B5DEB967E1D9E22-uuuuu-01-2F','InChI=1S/C15H9FN2/c16-12-5-7-13(8-6-12)18-10-11-3-1-2-4-14(11)15(18)9-17/h1-8,10H','InChIKey=AHBXKDRAAPZAMR-UHFFFAOYSA-N','N#Cc1c2ccccc2cn1-c1ccc(F)cc1',NULL),
	(220965,0,0,NULL,'Consistent with Molecular Formula','C15H17NO9S2',419.4206,'2,2\'-dimethoxybenzophenone-5,5\'-disulfonic acid ammonium salt','5EDC5A09AA6F0626-FICuS-01-73','5EDC5A09AA6F0626-FICTS-01-52','23F67E1347A6366F-uuuuu-01-FE','InChI=1S/C15H14O9S2.H3N/c1-23-13-5-3-9(25(17,18)19)7-11(13)15(16)12-8-10(26(20,21)22)4-6-14(12)24-2;/h3-8H,1-2H3,(H,17,18,19)(H,20,21,22);1H3','InChIKey=LOTSPTVGPZSLDP-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)O)cc1C(=O)c1cc(S(=O)(=O)O)ccc1OC.N',NULL),
	(220966,0,0,NULL,'Consistent with Molecular Formula','C17H18O9S2',430.4438,'2,2\'-dimethoxybenzophenone-5,5\'-disulfonic acid methyl ester','6D20427554F27AC5-FICuS-01-46','6D20427554F27AC5-FICTS-01-25','6D20427554F27AC5-uuuuu-01-F5','InChI=1S/C17H18O9S2/c1-23-15-7-5-11(27(19,20)25-3)9-13(15)17(18)14-10-12(28(21,22)26-4)6-8-16(14)24-2/h5-10H,1-4H3','InChIKey=NNLLVQQAZSOWPW-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)OC)cc1C(=O)c1cc(S(=O)(=O)OC)ccc1OC',NULL),
	(220967,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2O6S',405.249,'5,5\'-dichloro-2,2\'-dimethoxyphenone-3-sulfonic acid methyl ester','871310A62C851B7C-FICuS-01-41','871310A62C851B7C-FICTS-01-20','871310A62C851B7C-uuuuu-01-F0','InChI=1S/C16H14Cl2O6S/c1-22-13-5-4-9(17)6-11(13)15(19)12-7-10(18)8-14(16(12)23-2)25(20,21)24-3/h4-8H,1-3H3','InChIKey=FMYMSPJKLXITSJ-UHFFFAOYSA-N','COc1ccc(Cl)cc1C(=O)c1cc(Cl)cc(S(=O)(=O)OC)c1OC',NULL),
	(220968,0,0,NULL,'Consistent with Molecular Formula','C17H20Cl2N2O6S2',483.3808,'3,3\'-methylenebis-[5-chloro-2-hydroxybenzene-(N,N-dimethyl) sulfonamide]','41FDA99100CE53AB-FICuS-01-6D','41FDA99100CE53AB-FICTS-01-4C','41FDA99100CE53AB-uuuuu-01-1C','InChI=1S/C17H20Cl2N2O6S2/c1-20(2)28(24,25)14-8-12(18)6-10(16(14)22)5-11-7-13(19)9-15(17(11)23)29(26,27)21(3)4/h6-9,22-23H,5H2,1-4H3','InChIKey=XORNCFSBLHFEII-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1cc(Cl)cc(Cc2cc(Cl)cc(S(=O)(=O)N(C)C)c2O)c1O',NULL),
	(220969,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2NO6S',408.2526,'5,5\'-dichloro-2,2\'-dimethoxybenzophenone-3-sulfonic acid ammonim salt','B19D1CD0146367FC-FICuS-01-63','B19D1CD0146367FC-FICTS-01-42','CCB738CAF9AA57B5-uuuuu-01-48','InChI=1S/C15H12Cl2O6S.H3N/c1-22-12-4-3-8(16)5-10(12)14(18)11-6-9(17)7-13(15(11)23-2)24(19,20)21;/h3-7H,1-2H3,(H,19,20,21);1H3','InChIKey=BMACBJVZEBRFSS-UHFFFAOYSA-N','COc1ccc(Cl)cc1C(=O)c1cc(Cl)cc(S(=O)(=O)O)c1OC.N',NULL),
	(220970,0,0,NULL,'Consistent with Molecular Formula','C19H24Cl2N2O6S2',511.4344,'3,3\'-methylenebis-[5-chloro-2-methoxybenzene-(N,N-dimethyl) sulfonamide]','FB231B931AC5B0F2-FICuS-01-67','FB231B931AC5B0F2-FICTS-01-46','FB231B931AC5B0F2-uuuuu-01-16','InChI=1S/C19H24Cl2N2O6S2/c1-22(2)30(24,25)16-10-14(20)8-12(18(16)28-5)7-13-9-15(21)11-17(19(13)29-6)31(26,27)23(3)4/h8-11H,7H2,1-6H3','InChIKey=KHSPPKZCPOMXOF-UHFFFAOYSA-N','COc1c(Cc2cc(Cl)cc(S(=O)(=O)N(C)C)c2OC)cc(Cl)cc1S(=O)(=O)N(C)C',NULL),
	(220971,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2NO5S',418.291,'5,5\'-dichloro-2,2\'-dimethoxybenzophenone-3-(N,N-dimethyl) sulfonamide]','1FDB72D31D1D9DBD-FICuS-01-91','1FDB72D31D1D9DBD-FICTS-01-70','1FDB72D31D1D9DBD-uuuuu-01-40','InChI=1S/C17H17Cl2NO5S/c1-20(2)26(22,23)15-9-11(19)8-13(17(15)25-4)16(21)12-7-10(18)5-6-14(12)24-3/h5-9H,1-4H3','InChIKey=CBQMZMHIYOHEBL-UHFFFAOYSA-N','COc1ccc(Cl)cc1C(=O)c1cc(Cl)cc(S(=O)(=O)N(C)C)c1OC',NULL),
	(220972,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O7S2',456.5278,'2,2\'-dimethoxybenzophenone-5,5\'-di(N,N-dimethyl)sulfonamide','1A032A59ED5BF743-FICuS-01-61','1A032A59ED5BF743-FICTS-01-40','1A032A59ED5BF743-uuuuu-01-10','InChI=1S/C19H24N2O7S2/c1-20(2)29(23,24)13-7-9-17(27-5)15(11-13)19(22)16-12-14(8-10-18(16)28-6)30(25,26)21(3)4/h7-12H,1-6H3','InChIKey=FMULSQOHQMAADA-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N(C)C)cc1C(=O)c1cc(S(=O)(=O)N(C)C)ccc1OC',NULL),
	(220973,1,0,NULL,'Consistent with Molecular Formula','C15H17NO5',291.303,'Spiro[1,3-dioxolane-4,6\'(1\'H)-pyrano[3,4-f]indolizine]-3\',9\'-dione, 4\'ethyl-3\',4\',6\',7\',8\',10\'-hexahydro-','F98A29BED057609F-FICuS-01-76','5411B7C4846E3091-FICTS-01-15','F98A29BED057609F-uuuuu-01-25','InChI=1S/C15H17NO5/c1-2-9-10-7-12-15(20-5-6-21-15)3-4-16(12)13(17)11(10)8-19-14(9)18/h7,9H,2-6,8H2,1H3','InChIKey=XPSBJTPRMIDKGX-UHFFFAOYSA-N','CCC1C(=O)OCc2c1cc1n(c2=O)CCC12OCCO2','1'),
	(220974,0,0,NULL,'Consistent with Molecular Formula','C24H30N4O',390.5272,'11H-Benzo[g]pyrido[4,3-b]indol-4-ol, 7-[[3-diethylamino) propyl]amino]-10,11-dimethyl-','723C484AC8858072-FICuS-01-40','723C484AC8858072-FICTS-01-1F','723C484AC8858072-uuuuu-01-EF','InChI=1S/C24H30N4O/c1-5-28(6-2)14-8-13-25-24-21-19-12-11-17-18(9-7-10-20(17)29)23(19)27(4)22(21)16(3)15-26-24/h7,9-12,15,29H,5-6,8,13-14H2,1-4H3,(H,25,26)','InChIKey=ZGFDERDLOYHFHS-UHFFFAOYSA-N','CCN(CC)CCCNc1ncc(C)c2c1c1ccc3c(O)cccc3c1n2C',NULL),
	(220975,0,1,NULL,'Consistent with Molecular Formula','C18H25BrClNO',386.7586,NULL,'A546882A822466BE-FICuS-01-4D','A546882A822466BE-FICTS-01-2C','A5BA2FCFBDA9BFF0-uuuuu-01-6E','InChI=1S/C18H24BrNO.ClH/c1-18(2,14-20-12-4-3-5-13-20)17(21)11-8-15-6-9-16(19)10-7-15;/h6-11H,3-5,12-14H2,1-2H3;1H','InChIKey=ROHJPHYFKFPRBR-UHFFFAOYSA-N','CC(C)(CN1CCCCC1)C(=O)/C=C/c1ccc(Br)cc1.Cl','1'),
	(220976,2,0,NULL,'Consistent with Molecular Formula','C24H28Br2N2O',520.306,NULL,'68203C0B11985FA8-FICuS-01-46','68203C0B11985FA8-FICTS-01-25','68203C0B11985FA8-uuuuu-01-F5','InChI=1S/C24H28Br2N2O/c1-15(2)21-13-22(17-5-9-19(25)10-6-17)28(27-21)23(14-24(29)16(3)4)18-7-11-20(26)12-8-18/h5-12,15-16,22-23H,13-14H2,1-4H3','InChIKey=FDBDZEWRZLJPBG-UHFFFAOYSA-N','CC(C)C(=O)CC(c1ccc(Br)cc1)N1N=C(C(C)C)CC1c1ccc(Br)cc1','1'),
	(220977,0,2,NULL,'Consistent with Molecular Formula','C13H16BrN3O',310.1929,NULL,'E79A006AF2FE13E9-FICuS-01-79','37660B0FA19F93B7-FICTS-01-3A','E79A006AF2FE13E9-uuuuu-01-28','InChI=1S/C13H16BrN3O/c1-9(2)12(16-17-13(15)18)8-5-10-3-6-11(14)7-4-10/h3-9H,1-2H3,(H3,15,17,18)/b8-5?,16-12-','InChIKey=DGUKFSCIZOPNRJ-ANPLLMJISA-N','CC(C)C(/C=C/c1ccc(Br)cc1)=N\\NC(N)=O','1'),
	(220978,0,4,NULL,'Consistent with Molecular Formula','C25H30N4O',402.5382,NULL,'7588ED984270C055-FICuS-01-47','7588ED984270C055-FICTS-01-26','7588ED984270C055-uuuuu-01-F6','InChI=1S/C25H30N4O/c1-19(2)23(17-15-21-11-7-5-8-12-21)26-28-25(30)29-27-24(20(3)4)18-16-22-13-9-6-10-14-22/h5-20H,1-4H3,(H2,28,29,30)','InChIKey=JXISIGLCWYMVKD-UHFFFAOYSA-N','CC(C)C(/C=C/c1ccccc1)=N\\NC(=O)N/N=C(/C=C/c1ccccc1)C(C)C','1'),
	(220979,3,0,NULL,'Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'0531572F930BF7DC-FICuS-01-56','0531572F930BF7DC-FICTS-01-35','0531572F930BF7DC-uuuuu-01-05','InChI=1S/C11H15N5O3/c1-18-6-2-8(19-7(6)3-17)16-5-15-9-10(12)13-4-14-11(9)16/h4-8,17H,2-3H2,1H3,(H2,12,13,14)','InChIKey=FFTJWXISNILIOL-UHFFFAOYSA-N','COC1CC(n2cnc3c(N)ncnc32)OC1CO','1'),
	(220980,3,0,NULL,'Consistent with Molecular Formula','C13H17N5O3',291.309,NULL,'0BEA94F6D6D5DC71-FICuS-01-8A','0BEA94F6D6D5DC71-FICTS-01-69','0BEA94F6D6D5DC71-uuuuu-01-39','InChI=1S/C13H17N5O3/c1-2-3-20-8-4-10(21-9(8)5-19)18-7-17-11-12(14)15-6-16-13(11)18/h2,6-10,19H,1,3-5H2,(H2,14,15,16)','InChIKey=HKIFUCPMCJEOTG-UHFFFAOYSA-N','C=CCOC1CC(n2cnc3c(N)ncnc32)OC1CO','1'),
	(220981,2,0,NULL,'Consistent with Molecular Formula','C9H12N2O5',228.2042,'(+-)cis-2\'-uracil-1-ylmethyl-4\'-hydroxymethyl-1\',3\'- dioxolane','41608A16AB0F6C46-FICuS-01-4E','41608A16AB0F6C46-FICTS-01-2D','41608A16AB0F6C46-uuuuu-01-FD','InChI=1S/C9H12N2O5/c12-4-6-5-15-8(16-6)3-11-2-1-7(13)10-9(11)14/h1-2,6,8,12H,3-5H2,(H,10,13,14)','InChIKey=JCIHSXGVPHRWNI-UHFFFAOYSA-N','O=c1ccn(CC2OCC(CO)O2)c(=O)[nH]1','1'),
	(220982,2,0,NULL,'Consistent with Molecular Formula','C9H12N2O5',228.2042,'(+-)trans-2\'-uracil-1-ylmethyl-4\'-hydroxymethyl-1\',3\'- dioxolane','41608A16AB0F6C46-FICuS-01-4E','41608A16AB0F6C46-FICTS-01-2D','41608A16AB0F6C46-uuuuu-01-FD','InChI=1S/C9H12N2O5/c12-4-6-5-15-8(16-6)3-11-2-1-7(13)10-9(11)14/h1-2,6,8,12H,3-5H2,(H,10,13,14)','InChIKey=JCIHSXGVPHRWNI-UHFFFAOYSA-N','O=c1ccn(CC2OCC(CO)O2)c(=O)[nH]1','1'),
	(220983,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O5',242.231,'(+-)cis-2\'-thymin-1-ylmethyl-4\'-hydroxymethyl-1\',3\'- dioxolane','0D27FE9E0E85B99C-FICuS-01-86','0D27FE9E0E85B99C-FICTS-01-65','0D27FE9E0E85B99C-uuuuu-01-35','InChI=1S/C10H14N2O5/c1-6-2-12(10(15)11-9(6)14)3-8-16-5-7(4-13)17-8/h2,7-8,13H,3-5H2,1H3,(H,11,14,15)','InChIKey=YQOOFUNBDHKNNV-UHFFFAOYSA-N','Cc1cn(CC2OCC(CO)O2)c(=O)[nH]c1=O','1'),
	(220984,2,0,NULL,'Consistent with Molecular Formula','C9H13N3O4',227.2194,'(+-)cis-2\'-cytosin-1-ylmethyl-4\'-hydroxymethyl-1\',3\'- dioxolane','9553000B8E592F26-FICuS-01-3A','9553000B8E592F26-FICTS-01-19','9553000B8E592F26-uuuuu-01-E9','InChI=1S/C9H13N3O4/c10-7-1-2-12(9(14)11-7)3-8-15-5-6(4-13)16-8/h1-2,6,8,13H,3-5H2,(H2,10,11,14)','InChIKey=XVFDHRXYFGNGHN-UHFFFAOYSA-N','Nc1ccn(CC2OCC(CO)O2)c(=O)n1','1'),
	(220985,2,0,NULL,'Consistent with Molecular Formula','C9H13N3O4',227.2194,'(+-)trans-2\'-cytosin-1-ylmethyl-4\'-hydroxymethyl-1\',3\'- dioxolane','9553000B8E592F26-FICuS-01-3A','9553000B8E592F26-FICTS-01-19','9553000B8E592F26-uuuuu-01-E9','InChI=1S/C9H13N3O4/c10-7-1-2-12(9(14)11-7)3-8-15-5-6(4-13)16-8/h1-2,6,8,13H,3-5H2,(H2,10,11,14)','InChIKey=XVFDHRXYFGNGHN-UHFFFAOYSA-N','Nc1ccn(CC2OCC(CO)O2)c(=O)n1','1'),
	(220986,2,0,NULL,'Consistent with Molecular Formula','C10H13N5O3',251.2444,'(+-)cis-2\'-adenin-9-ylmethyl-4\'-hydroxymethyl-1\',3\'- dioxolane','83B4116CFB318EE7-FICuS-01-68','83B4116CFB318EE7-FICTS-01-47','83B4116CFB318EE7-uuuuu-01-17','InChI=1S/C10H13N5O3/c11-9-8-10(13-4-12-9)15(5-14-8)1-7-17-3-6(2-16)18-7/h4-7,16H,1-3H2,(H2,11,12,13)','InChIKey=XZOKBTWMQWESAH-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC1OCC(CO)O1','1'),
	(220987,2,0,NULL,'Consistent with Molecular Formula','C10H13N5O3',251.2444,'(+-)trans-2\'-adenin-9-ylmethyl-4\'-hydroxymethyl-1\',3\'- dioxolane','83B4116CFB318EE7-FICuS-01-68','83B4116CFB318EE7-FICTS-01-47','83B4116CFB318EE7-uuuuu-01-17','InChI=1S/C10H13N5O3/c11-9-8-10(13-4-12-9)15(5-14-8)1-7-17-3-6(2-16)18-7/h4-7,16H,1-3H2,(H2,11,12,13)','InChIKey=XZOKBTWMQWESAH-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC1OCC(CO)O1','1'),
	(220988,2,0,NULL,'Consistent with Molecular Formula','C10H13N5O4',267.2438,'(+-)cis-2\'-guanin-9-ylmethyl-4\'-hydroxymethyl-1\',3\'- dioxolane','8B7407A3D7BA7F01-FICuS-01-63','BF0AD79CC4477B8E-FICTS-01-6E','8B7407A3D7BA7F01-uuuuu-01-12','InChI=1S/C10H13N5O4/c11-10-13-8-7(9(17)14-10)12-4-15(8)1-6-18-3-5(2-16)19-6/h4-6,16H,1-3H2,(H3,11,13,14,17)','InChIKey=XHYUOLYZDNIVJJ-UHFFFAOYSA-N','Nc1nc2c(ncn2CC2OCC(CO)O2)c(=O)[nH]1','1'),
	(220989,2,0,NULL,'Consistent with Molecular Formula','C10H13N5O4',267.2438,'(+-)trans-2\'-guanin-9-ylmethyl-4\'-hydroxymethyl-1\',3\'- dioxolane','8B7407A3D7BA7F01-FICuS-01-63','BF0AD79CC4477B8E-FICTS-01-6E','8B7407A3D7BA7F01-uuuuu-01-12','InChI=1S/C10H13N5O4/c11-10-13-8-7(9(17)14-10)12-4-15(8)1-6-18-3-5(2-16)19-6/h4-6,16H,1-3H2,(H3,11,13,14,17)','InChIKey=XHYUOLYZDNIVJJ-UHFFFAOYSA-N','Nc1nc2c(ncn2CC2OCC(CO)O2)c(=O)[nH]1','1'),
	(220990,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O5',280.2798,NULL,'F848EDE87D40B3FF-FICuS-01-97','F848EDE87D40B3FF-FICTS-01-76','F848EDE87D40B3FF-uuuuu-01-46','InChI=1S/C13H16N2O5/c1-2-20-13(19)9-5-3-4-6-10(9)14-15-11(16)7-8-12(17)18/h3-6,14H,2,7-8H2,1H3,(H,15,16)(H,17,18)','InChIKey=JTDGFDNXNJGREX-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NNC(=O)CCC(=O)O',NULL),
	(220991,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4',260.2488,NULL,'E14B5604639C7A27-FICuS-01-48','E14B5604639C7A27-FICTS-01-27','E14B5604639C7A27-uuuuu-01-F7','InChI=1S/C13H12N2O4/c1-2-19-13(18)9-5-3-4-6-10(9)14-15-11(16)7-8-12(15)17/h3-8,14H,2H2,1H3','InChIKey=ZABGVDWWWMIQMD-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NN1C(=O)C=CC1=O',NULL),
	(220992,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O2',213.1952,NULL,'AD819F41C4AE99A7-FICuS-01-80','AD819F41C4AE99A7-FICTS-01-5F','AD819F41C4AE99A7-uuuuu-01-2F','InChI=1S/C11H7N3O2/c12-7-8-2-1-3-9(6-8)14-11(16)5-4-10(15)13-14/h1-6H,(H,13,15)','InChIKey=IZHOUMYYTKVAJI-UHFFFAOYSA-N','N#Cc1cccc(-n2[nH]c(=O)ccc2=O)c1',NULL),
	(220993,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4',260.2488,NULL,'2C28EED87DF6613D-FICuS-01-81','2C28EED87DF6613D-FICTS-01-60','2C28EED87DF6613D-uuuuu-01-30','InChI=1S/C13H12N2O4/c1-2-19-13(18)9-3-5-10(6-4-9)15-12(17)8-7-11(16)14-15/h3-8H,2H2,1H3,(H,14,16)','InChIKey=BXSNPHACSNQCCG-UHFFFAOYSA-N','CCOC(=O)c1ccc(-n2[nH]c(=O)ccc2=O)cc1',NULL),
	(220994,0,0,NULL,'Consistent with Molecular Formula','C10H6N4O6',278.1806,NULL,'249FD79636CBDEF1-FICuS-01-84','249FD79636CBDEF1-FICTS-01-63','249FD79636CBDEF1-uuuuu-01-33','InChI=1S/C10H6N4O6/c15-9-3-4-10(16)12(9)11-7-2-1-6(13(17)18)5-8(7)14(19)20/h1-5,11H','InChIKey=NBLHPQHLKDLIKS-UHFFFAOYSA-N','O=C1C=CC(=O)N1Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(220995,1,0,NULL,'Consistent with Molecular Formula','C11H12N2OS',220.2886,NULL,'FFDFC69A8655168C-FICuS-01-8A','FFDFC69A8655168C-FICTS-01-69','FFDFC69A8655168C-uuuuu-01-39','InChI=1S/C11H12N2OS/c1-12-9-4-2-3-5-10(9)13(11(12)14)6-8-7-15-8/h2-5,8H,6-7H2,1H3','InChIKey=XJXHNEXIORRGTH-UHFFFAOYSA-N','Cn1c(=O)n(CC2CS2)c2ccccc21','1'),
	(220996,2,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'1060411F44503023-FICuS-01-FF','1060411F44503023-FICTS-01-DE','1060411F44503023-uuuuu-01-AE','InChI=1S/C13H14N2O2S/c16-13-14(5-9-7-17-9)11-3-1-2-4-12(11)15(13)6-10-8-18-10/h1-4,9-10H,5-8H2','InChIKey=PVNJZTPYXVENIB-UHFFFAOYSA-N','O=c1n(CC2CO2)c2ccccc2n1CC1CS1','1'),
	(220997,1,0,NULL,'Consistent with Molecular Formula','C10H9NOS2',223.3072,NULL,'9E8E80C8DA15B5DE-FICuS-01-90','9E8E80C8DA15B5DE-FICTS-01-6F','9E8E80C8DA15B5DE-uuuuu-01-3F','InChI=1S/C10H9NOS2/c12-10-11(5-7-6-13-7)8-3-1-2-4-9(8)14-10/h1-4,7H,5-6H2','InChIKey=DICUZNMOOWBTLR-UHFFFAOYSA-N','O=c1sc2ccccc2n1CC1CS1','1'),
	(220998,0,0,NULL,'Consistent with Molecular Formula','C12H14N2OS',234.3154,NULL,'9CF4CA90504E40A4-FICuS-01-61','9CF4CA90504E40A4-FICTS-01-40','9CF4CA90504E40A4-uuuuu-01-10','InChI=1S/C12H14N2OS/c1-12(7-16-8-12)14-10-6-4-3-5-9(10)13(2)11(14)15/h3-6H,7-8H2,1-2H3','InChIKey=XTTXQOOSUDFEGP-UHFFFAOYSA-N','Cn1c(=O)n(C2(C)CSC2)c2ccccc21',NULL),
	(220999,0,0,NULL,'Consistent with Molecular Formula','C18H17N3OS',323.4118,NULL,'1CCC00BB19A40C03-FICuS-01-5A','1CCC00BB19A40C03-FICTS-01-39','1CCC00BB19A40C03-uuuuu-01-09','InChI=1S/C18H17N3OS/c1-18(12-23-13-18)21-17(22)20(15-10-6-3-7-11-15)16(19-21)14-8-4-2-5-9-14/h2-11H,12-13H2,1H3','InChIKey=UUGAPWQWFKPLTE-UHFFFAOYSA-N','CC1(n2nc(-c3ccccc3)n(-c3ccccc3)c2=O)CSC1',NULL),
	(221000,2,0,NULL,'Consistent with Molecular Formula','C24H26N4O2S2',466.615,NULL,'8E4DE7EE83A2332B-FICuS-01-7A','8E4DE7EE83A2332B-FICTS-01-59','8E4DE7EE83A2332B-uuuuu-01-29','InChI=1S/C24H26N4O2S2/c29-23-25(19-7-1-3-9-21(19)27(23)13-17-15-31-17)11-5-6-12-26-20-8-2-4-10-22(20)28(24(26)30)14-18-16-32-18/h1-4,7-10,17-18H,5-6,11-16H2','InChIKey=SCZLLUZRTMKFMB-UHFFFAOYSA-N','O=c1n(CCCCn2c(=O)n(CC3CS3)c3ccccc32)c2ccccc2n1CC1CS1','1'),
	(221001,2,0,NULL,'Consistent with Molecular Formula','C13H14N2OS2',278.3864,NULL,'84B55D83E199D895-FICuS-01-60','84B55D83E199D895-FICTS-01-3F','84B55D83E199D895-uuuuu-01-0F','InChI=1S/C13H14N2OS2/c16-13-14(5-9-7-17-9)11-3-1-2-4-12(11)15(13)6-10-8-18-10/h1-4,9-10H,5-8H2','InChIKey=BLQKTHPAQXWWSX-UHFFFAOYSA-N','O=c1n(CC2CS2)c2ccccc2n1CC1CS1','1'),
	(221002,0,0,NULL,'Consistent with Molecular Formula','C12H14N2OSe',281.2154,NULL,'D2686E481CDA8580-FICuS-01-60','D2686E481CDA8580-FICTS-01-3F','D2686E481CDA8580-uuuuu-01-0F','InChI=1S/C12H14N2OSe/c1-12(7-16-8-12)14-10-6-4-3-5-9(10)13(2)11(14)15/h3-6H,7-8H2,1-2H3','InChIKey=ZOCXWHGCOHGDFJ-UHFFFAOYSA-N','Cn1c(=O)n(C2(C)C[Se]C2)c2ccccc21',NULL),
	(221003,1,0,NULL,'Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'4800582E7FBBFA16-FICuS-01-66','4800582E7FBBFA16-FICTS-01-45','4800582E7FBBFA16-uuuuu-01-15','InChI=1S/C17H16N2OS/c20-17-18(10-13-6-2-1-3-7-13)15-8-4-5-9-16(15)19(17)11-14-12-21-14/h1-9,14H,10-12H2','InChIKey=RKSFZQLJGXVSBG-UHFFFAOYSA-N','O=c1n(Cc2ccccc2)c2ccccc2n1CC1CS1','1'),
	(221004,1,0,NULL,'Consistent with Molecular Formula','C11H7F6O5P',364.1375,NULL,'7D2860337F098FA4-FICuS-01-51','7D2860337F098FA4-FICTS-01-30','7D2860337F098FA4-uuuuu-01-00','InChI=1S/C11H7F6O5P/c1-20-23(19)21-7-5-3-2-4-6(7)8(18)9(22-23,10(12,13)14)11(15,16)17/h2-5H,1H3','InChIKey=RARJHOZZASATBD-UHFFFAOYSA-N','COP1(=O)Oc2ccccc2C(=O)C(C(F)(F)F)(C(F)(F)F)O1','1'),
	(221005,1,0,NULL,'Consistent with Molecular Formula','C12H6F9O5P',432.1358,NULL,'8CC174D76E6D1FC5-FICuS-01-80','8CC174D76E6D1FC5-FICTS-01-5F','8CC174D76E6D1FC5-uuuuu-01-2F','InChI=1S/C12H6F9O5P/c13-9(14,15)5-24-27(23)25-7-4-2-1-3-6(7)8(22)10(26-27,11(16,17)18)12(19,20)21/h1-4H,5H2','InChIKey=DHHJASLDCULVPB-UHFFFAOYSA-N','O=C1c2ccccc2OP(=O)(OCC(F)(F)F)OC1(C(F)(F)F)C(F)(F)F','1'),
	(221006,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'8A0EA73B56F7368B-FICuS-01-6D','55960EBF6EFEA8DC-FICTS-01-82','8A0EA73B56F7368B-uuuuu-01-1C','InChI=1S/C17H15N3O2/c1-11-6-8-12(9-7-11)20-10-15(16(18)19-22)13-4-2-3-5-14(13)17(20)21/h2-10,22H,1H3,(H2,18,19)','InChIKey=KYELMGOGLTXDJH-UHFFFAOYSA-N','Cc1ccc(-n2cc(/C(N)=N/O)c3ccccc3c2=O)cc1','1'),
	(221007,1,1,NULL,'Consistent with Molecular Formula','C18H17ClN4S',356.8721,NULL,'B8B55E174EA6CB53-FICuS-01-77','B8B55E174EA6CB53-FICTS-01-56','B8B55E174EA6CB53-uuuuu-01-26','InChI=1S/C18H17ClN4S/c1-11-2-7-14-15(8-11)24-18-16(14)17(20-10-21-18)23-22-9-12-3-5-13(19)6-4-12/h3-6,9-11H,2,7-8H2,1H3,(H,20,21,23)','InChIKey=SWYIRPDKBLMFEC-UHFFFAOYSA-N','CC1CCc2c(sc3ncnc(N/N=C/c4ccc(Cl)cc4)c23)C1','1'),
	(221008,1,1,NULL,'Consistent with Molecular Formula','C18H16Cl2N4S',391.3172,NULL,'442060D81B428238-FICuS-01-21','442060D81B428238-FICTS-01-00','442060D81B428238-uuuuu-01-D0','InChI=1S/C18H16Cl2N4S/c1-10-2-4-12-15(6-10)25-18-16(12)17(21-9-22-18)24-23-8-11-3-5-13(19)14(20)7-11/h3,5,7-10H,2,4,6H2,1H3,(H,21,22,24)','InChIKey=XJECBOIWACNDEV-UHFFFAOYSA-N','CC1CCc2c(sc3ncnc(N/N=C/c4ccc(Cl)c(Cl)c4)c23)C1','1'),
	(221009,12,0,NULL,'Consistent with Molecular Formula','C33H43NO6',549.7058,'Petunianine B','67812A0010811C4D-FICuS-01-26','67812A0010811C4D-FICTS-01-05','D5BBA239210167D3-uuuuu-01-FA','InChI=1S/C33H43NO6/c1-18(24-16-31(6)29(3,4)39-33(37-24,40-31)20-8-7-15-34-17-20)22-9-10-23-26-21(11-13-30(22,23)5)19(2)32(28-27(26)36-28)14-12-25(35)38-32/h7-8,11,15,17-19,22-24,26-28H,9-10,12-14,16H2,1-6H3/t18-,19+,22?,23?,24+,26+,27?,28?,30+,31+,32+,33-','InChIKey=BJKGLGPBYJCOBX-PHHQMGFKSA-N','CC(C1CC2(C)OC(c3cccnc3)(O1)OC2(C)C)C1CCC2C3C(=CCC12C)C(C)C1(CCC(=O)O1)C1OC31','1'),
	(221010,0,0,'124031-03-4','Consistent with Molecular Formula','C15H9N3O3S',311.3144,'2H-Pyrazolo[3,4-d]thieno[2,3-b]pyridine-7-carboxylic acid, 3,5-dihydro-3-oxo-2-phenyl-, hemihydrate','48278F4FBA8DDB4B-FICuS-01-8F','2EB4276FE7241CA0-FICTS-01-3F','48278F4FBA8DDB4B-uuuuu-01-3E','InChI=1S/C15H9N3O3S/c19-14-10-7-16-13-9(6-11(22-13)15(20)21)12(10)17-18(14)8-4-2-1-3-5-8/h1-7,16H,(H,20,21)','InChIKey=YEQIDTWHOIALRC-UHFFFAOYSA-N','O=C(O)c1cc2c3nn(-c4ccccc4)c(=O)c-3c[nH]c2s1',NULL),
	(221011,0,0,'127933-84-0','Consistent with Molecular Formula','C10H8N4',184.2,'10H-[1,2,3]Triazolo[1,5-a][1,4]benzodiazepine','0D1978736D0BB387-FICuS-01-4E','0D1978736D0BB387-FICTS-01-2D','0D1978736D0BB387-uuuuu-01-FD','InChI=1S/C10H8N4/c1-2-4-10-8(3-1)7-14-9(5-11-10)6-12-13-14/h1-6H,7H2','InChIKey=LPSHMFMFMNQEEZ-UHFFFAOYSA-N','C1=Nc2ccccc2Cn2nncc21',NULL),
	(221012,0,0,NULL,'Consistent with Molecular Formula','C23H24BrNO6',490.3497,NULL,'AE8156E78E93411D-FICuS-01-60','AE8156E78E93411D-FICTS-01-3F','AE8156E78E93411D-uuuuu-01-0F','InChI=1S/C23H24BrNO6/c1-27-17-11-14-9-16-20-13(5-7-25(16)23(26)31-8-6-24)10-19(29-3)22(30-4)21(20)15(14)12-18(17)28-2/h9-12H,5-8H2,1-4H3','InChIKey=QZMGFOFUOZRZCK-UHFFFAOYSA-N','COc1cc2cc3c4c(cc(OC)c(OC)c4c2cc1OC)CCN3C(=O)OCCBr',NULL),
	(221013,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O5',396.442,NULL,'BAC081E8BF9822A7-FICuS-01-78','BAC081E8BF9822A7-FICTS-01-57','BAC081E8BF9822A7-uuuuu-01-27','InChI=1S/C22H24N2O5/c1-22(2,3)21(27)29-12-16-15(11-28-20(16)26)19(25)24-9-14-8-13-6-4-5-7-17(13)23-18(14)10-24/h4-8,15-16H,9-12H2,1-3H3','InChIKey=CXOSVPBPIYWQCY-UHFFFAOYSA-N','CC(C)(C)C(=O)OCC1C(=O)OCC1C(=O)N1Cc2cc3ccccc3nc2C1','1'),
	(221014,1,0,NULL,'Consistent with Molecular Formula','C20H34O3Sn',441.1768,NULL,'D7A98BFB685B753E-FICuS-01-87','D7A98BFB685B753E-FICTS-01-66','D7A98BFB685B753E-uuuuu-01-36','InChI=1S/C8H8O3.3C4H9.Sn/c9-7(8(10)11)6-4-2-1-3-5-6;3*1-3-4-2;/h1-5,7,9H,(H,10,11);3*1,3-4H2,2H3;/q;;;;+1/p-1','InChIKey=REVUKAJUTCFKFJ-UHFFFAOYSA-M','CCCC[Sn](CCCC)(CCCC)OC(=O)C(O)c1ccccc1','1'),
	(221015,2,0,NULL,'Consistent with Molecular Formula','C28H36O8Sn',619.2776,NULL,'3013630C29B8C124-FICuS-01-29','3013630C29B8C124-FICTS-01-08','3013630C29B8C124-uuuuu-01-D8','InChI=1S/2C10H10O4.2C4H9.Sn/c2*1-7(11)14-9(10(12)13)8-5-3-2-4-6-8;2*1-3-4-2;/h2*2-6,9H,1H3,(H,12,13);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=DAVWLOMFIWGLOD-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)C(OC(C)=O)c1ccccc1)OC(=O)C(OC(C)=O)c1ccccc1','1'),
	(221016,2,0,NULL,'Consistent with Molecular Formula','C26H36O6Sn',563.2568,NULL,'D6058331570CD968-FICuS-01-3F','D6058331570CD968-FICTS-01-1E','D6058331570CD968-uuuuu-01-EE','InChI=1S/2C9H10O3.2C4H9.Sn/c2*1-12-8(9(10)11)7-5-3-2-4-6-7;2*1-3-4-2;/h2*2-6,8H,1H3,(H,10,11);2*1,3-4H2,2H3;/q;;;;+2/p-2','InChIKey=RIYVRRQQYLIGBY-UHFFFAOYSA-L','CCCC[Sn](CCCC)(OC(=O)C(OC)c1ccccc1)OC(=O)C(OC)c1ccccc1','1'),
	(221017,2,0,NULL,'Consistent with Molecular Formula','C24H28O8Sn',563.1704,NULL,'0D015C0E1B9A596B-FICuS-01-5C','0D015C0E1B9A596B-FICTS-01-3B','0D015C0E1B9A596B-uuuuu-01-0B','InChI=1S/2C10H10O4.2C2H5.Sn/c2*1-7(11)14-9(10(12)13)8-5-3-2-4-6-8;2*1-2;/h2*2-6,9H,1H3,(H,12,13);2*1H2,2H3;/q;;;;+2/p-2','InChIKey=IJBYFXLZZMMXGP-UHFFFAOYSA-L','CC[Sn](CC)(OC(=O)C(OC(C)=O)c1ccccc1)OC(=O)C(OC(C)=O)c1ccccc1','1'),
	(221018,0,0,NULL,'Consistent with Molecular Formula','C24H32Br2N2O4Sn',691.0258,NULL,'C180E35711D46D63-FICuS-01-44','C180E35711D46D63-FICTS-01-23','C180E35711D46D63-uuuuu-01-F3','InChI=1S/2C8H7BrNO2.2C4H9.Sn/c2*1-10(12)8(11)6-2-4-7(9)5-3-6;2*1-3-4-2;/h2*2-5H,1H3;2*1,3-4H2,2H3;/q2*-1;;;+2','InChIKey=OOTAYAVNQATVRR-UHFFFAOYSA-N','CCCC[Sn](CCCC)(ON(C)C(=O)c1ccc(Br)cc1)ON(C)C(=O)c1ccc(Br)cc1',NULL),
	(221019,0,0,NULL,'No Comparision - Error parsing formula prefix - 2(','C17H41Cl2NO6P2Sn',607.0575,NULL,'CBA70EEAD25DC9FE-FICuS-01-B5','CBA70EEAD25DC9FE-FICTS-01-94','FFB311B515A0A33D-uuuuu-01-12','InChI=1S/C15H35NO6P2.2CH3.2ClH.Sn/c1-11(2)19-23(17,20-12(3)4)15(16(9)10)24(18,21-13(5)6)22-14(7)8;;;;;/h11-15H,1-10H3;2*1H3;2*1H;/q;;;;;+2/p-2','InChIKey=QXHYHAGTUXMUPF-UHFFFAOYSA-L','CC(C)OP(=O)(OC(C)C)C(N(C)C)P(=O)(OC(C)C)OC(C)C.C[Sn](C)(Cl)Cl',NULL),
	(221020,0,0,NULL,'Consistent with Molecular Formula','C21H32Cl2O6P2Sn',632.0237,NULL,'BF7C689FE8E18AFD-FICuS-01-AC','BF7C689FE8E18AFD-FICTS-01-8B','622A466BCFB167A4-uuuuu-01-11','InChI=1S/C9H22O6P2.2C6H5.2ClH.Sn/c1-5-12-16(10,13-6-2)9-17(11,14-7-3)15-8-4;2*1-2-4-6-5-3-1;;;/h5-9H2,1-4H3;2*1-5H;2*1H;/q;;;;;+2/p-2','InChIKey=SLSZESZPNSFTSJ-UHFFFAOYSA-L','CCOP(=O)(CP(=O)(OCC)OCC)OCC.Cl[Sn](Cl)(c1ccccc1)c1ccccc1',NULL),
	(221021,1,0,NULL,'Consistent with Molecular Formula','C15H36Cl2O6P2Sn',563.9893,NULL,'25C5A59CD49E7907-FICuS-01-65','25C5A59CD49E7907-FICTS-01-44','7DF1B92AFA2E6FD0-uuuuu-01-44','InChI=1S/C11H26O6P2.2C2H5.2ClH.Sn/c1-6-14-18(12,15-7-2)10-11(5)19(13,16-8-3)17-9-4;2*1-2;;;/h11H,6-10H2,1-5H3;2*1H2,2H3;2*1H;/q;;;;;+2/p-2','InChIKey=FJYPWKRRIXEVAC-UHFFFAOYSA-L','CCOP(=O)(CC(C)P(=O)(OCC)OCC)OCC.CC[Sn](Cl)(Cl)CC','1'),
	(221022,0,0,NULL,'Consistent with Molecular Formula','C14H29ClGeO2',337.4249,NULL,'0FD0D4267561232C-FICuS-01-3E','0FD0D4267561232C-FICTS-01-1D','0FD0D4267561232C-uuuuu-01-ED','InChI=1S/C14H29ClGeO2/c1-4-7-10-16(11-8-5-2,12-9-6-3)18-14(17)13-15/h4-13H2,1-3H3','InChIKey=MPEJSOKWKQVFFM-UHFFFAOYSA-N','CCCC[Ge](CCCC)(CCCC)OC(=O)CCl',NULL),
	(221023,0,0,NULL,'Consistent with Molecular Formula','C21H34GeO3',407.0878,NULL,'C62EE834707BB74F-FICuS-01-6E','C62EE834707BB74F-FICTS-01-4D','C62EE834707BB74F-uuuuu-01-1D','InChI=1S/C21H34GeO3/c1-4-7-15-22(16-8-5-2,17-9-6-3)25-21(24)18-20(23)19-13-11-10-12-14-19/h10-14H,4-9,15-18H2,1-3H3','InChIKey=UHNITIHSSRWMJK-UHFFFAOYSA-N','CCCC[Ge](CCCC)(CCCC)OC(=O)CC(=O)c1ccccc1',NULL),
	(221024,0,0,NULL,'Consistent with Molecular Formula','C16H34Ge2O4',435.6222,NULL,'1DD222359AC8D0F5-FICuS-01-62','1DD222359AC8D0F5-FICTS-01-41','1DD222359AC8D0F5-uuuuu-01-11','InChI=1S/C16H34Ge2O4/c1-7-17(8-2,9-3)21-15(19)13-14-16(20)22-18(10-4,11-5)12-6/h7-14H2,1-6H3','InChIKey=WVWLQDVQVQCPPF-UHFFFAOYSA-N','CC[Ge](CC)(CC)OC(=O)CCC(=O)O[Ge](CC)(CC)CC',NULL),
	(221025,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN4O2',346.8157,NULL,'8601E399997096FE-FICuS-01-53','8601E399997096FE-FICTS-01-32','86FD447CA6FD4FB0-uuuuu-01-3D','InChI=1S/C17H18N4O2.ClH/c1-20(2)11-10-18-17-12-6-3-4-7-13(12)19-14-8-5-9-15(16(14)17)21(22)23;/h3-9H,10-11H2,1-2H3,(H,18,19);1H','InChIKey=ZHNWGMICEOBGNC-UHFFFAOYSA-N','CN(C)CCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12.Cl',NULL),
	(221026,0,0,NULL,'Consistent with Molecular Formula','C17H20Cl2N4O3',399.276,NULL,'CA945D8E2C64D092-FICuS-01-6C','CA945D8E2C64D092-FICTS-01-4B','8E825D3E2ACD5C90-uuuuu-01-29','InChI=1S/C17H19N4O3.2ClH/c1-21(2,24)11-10-18-17-12-6-3-4-7-13(12)19-14-8-5-9-15(16(14)17)20(22)23;;/h3-9,24H,10-11H2,1-2H3,(H,18,19);2*1H/q+1;;/p-1','InChIKey=MBKFWNHSLBPNPI-UHFFFAOYSA-M','C[N+](C)(O)CCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12.Cl.[Cl-]',NULL),
	(221027,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN4O4',420.8949,NULL,'3DD7C265267E71B1-FICuS-01-58','3DD7C265267E71B1-FICTS-01-37','3D2B658019F3A8FF-uuuuu-01-1C','InChI=1S/C20H24N4O4.ClH/c1-23(2)12-6-11-21-19-13-7-5-8-15(27-3)18(13)22-20-16(28-4)10-9-14(17(19)20)24(25)26;/h5,7-10H,6,11-12H2,1-4H3,(H,21,22);1H','InChIKey=FNTGYXKIEWAPMH-UHFFFAOYSA-N','COc1cccc2c(NCCCN(C)C)c3c([N+](=O)[O-])ccc(OC)c3nc12.Cl',NULL),
	(221028,0,0,NULL,'Consistent with Molecular Formula','C20H26Cl2N4O5',473.3552,NULL,'A2B919F39C2EE78D-FICuS-01-83','A2B919F39C2EE78D-FICTS-01-62','E6AF19439A876B8F-uuuuu-01-28','InChI=1S/C20H25N4O5.2ClH/c1-24(2,27)12-6-11-21-19-13-7-5-8-15(28-3)18(13)22-20-16(29-4)10-9-14(17(19)20)23(25)26;;/h5,7-10,27H,6,11-12H2,1-4H3,(H,21,22);2*1H/q+1;;/p-1','InChIKey=VVPNGUAOWKETKV-UHFFFAOYSA-M','COc1cccc2c(NCCC[N+](C)(C)O)c3c([N+](=O)[O-])ccc(OC)c3nc12.Cl.[Cl-]',NULL),
	(221029,0,0,NULL,'Consistent with Molecular Formula','C26H36N6O10P2',654.5521,'1,4-Bis(4-nitrophenyl)-3,6-di(izo-propoxyphosphoryl)-1,4- dihydro-1,2,4,5-tetrazin','7EE8EA7726411436-FICuS-01-4F','7EE8EA7726411436-FICTS-01-2E','7EE8EA7726411436-uuuuu-01-FE','InChI=1S/C26H36N6O10P2/c1-17(2)39-43(37,40-18(3)4)25-27-30(22-11-15-24(16-12-22)32(35)36)26(44(38,41-19(5)6)42-20(7)8)28-29(25)21-9-13-23(14-10-21)31(33)34/h9-20H,1-8H3','InChIKey=CPWAIFJLZBUQRK-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)C1=NN(c2ccc([N+](=O)[O-])cc2)C(P(=O)(OC(C)C)OC(C)C)=NN1c1ccc([N+](=O)[O-])cc1',NULL),
	(221030,0,1,NULL,'Consistent with Molecular Formula','C16H19N4O5P',378.3237,'4-Nitrophenylhydrazone of N-benzyl-di(methoxyphosphoryl)- formamide','9F65FE963FBEF6FE-FICuS-01-B2','F7615691FDB31DE2-FICTS-01-4A','9F65FE963FBEF6FE-uuuuu-01-61','InChI=1S/C16H19N4O5P/c1-24-26(23,25-2)16(17-12-13-6-4-3-5-7-13)19-18-14-8-10-15(11-9-14)20(21)22/h3-11,18H,12H2,1-2H3,(H,17,19)','InChIKey=KAEJTMMJESUTAV-UHFFFAOYSA-N','COP(=O)(OC)/C(=N\\Nc1ccc([N+](=O)[O-])cc1)NCc1ccccc1','1'),
	(221031,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'6A3A6875B0979538-FICuS-01-47','6A3A6875B0979538-FICTS-01-26','6A3A6875B0979538-uuuuu-01-F6','InChI=1S/C17H20N2O5/c1-20-14-6-11(7-15(21-2)17(14)24-5)13(12(9-18)10-19)8-16(22-3)23-4/h6-7,16H,8H2,1-5H3','InChIKey=VYFCFUABADUEOI-UHFFFAOYSA-N','COc1cc(C(CC(OC)OC)=C(C#N)C#N)cc(OC)c1OC',NULL),
	(221032,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'8D74AFFF5006E7EC-FICuS-01-90','8D74AFFF5006E7EC-FICTS-01-6F','8D74AFFF5006E7EC-uuuuu-01-3F','InChI=1S/C15H16N2O3/c1-5-12(11(8-16)9-17)10-6-13(18-2)15(20-4)14(7-10)19-3/h6-7H,5H2,1-4H3','InChIKey=FCEMZEGMFYPZHE-UHFFFAOYSA-N','CCC(=C(C#N)C#N)c1cc(OC)c(OC)c(OC)c1',NULL),
	(221033,7,0,NULL,'Consistent with Molecular Formula','C61H88N8O13',1141.412,NULL,'DDCDC99E8E9BCB50-FICuS-01-B2','DDCDC99E8E9BCB50-FICTS-01-91','6BC4C8FDC4DA9674-uuuuu-01-40','InChI=1S/C61H88N8O13/c1-36(2)49(63-60(79)82-61(8,9)10)56(74)66(13)46(34-40-22-19-18-20-23-40)55(73)67(14)51(37(3)4)57(75)68(15)52(38(5)6)58(76)69-33-21-24-45(69)53(71)65(12)47(54(72)64(11)39(7)59(77)78)35-48(70)62-50(41-25-29-43(80-16)30-26-41)42-27-31-44','InChIKey=BRJUVVRSMHREFC-NFWYQQCQSA-N','COc1ccc(C(NC(=O)CC(C(=O)N(C)C(C)C(=O)O)N(C)C(=O)C2CCCN2C(=O)C(C(C)C)N(C)C(=O)C(C(C)C)N(C)C(=O)C(Cc2ccccc2)N(C)C(=O)C(NC(=O)OC(C)(C)C)C(C)C)c2ccc(OC)cc2)cc1','1'),
	(221034,7,0,NULL,'Consistent with Molecular Formula','C47H76N8O11',929.1644,NULL,'AEA3564195421562-FICuS-01-33','AEA3564195421562-FICTS-01-12','10087460850FC287-uuuuu-01-D7','InChI=1S/C47H76N8O11/c1-27(2)36(49-46(64)66-47(8,9)10)42(60)52(13)33(25-31-21-18-17-19-22-31)41(59)53(14)37(28(3)4)43(61)54(15)38(29(5)6)44(62)55-24-20-23-32(55)39(57)51(12)34(26-35(48)56)40(58)50(11)30(7)45(63)65-16/h17-19,21-22,27-30,32-34,36-38H,20,23-','InChIKey=NJNRYSQRFWLLIL-DXDWKNALSA-N','COC(=O)C(C)N(C)C(=O)C(CC(N)=O)N(C)C(=O)C1CCCN1C(=O)C(C(C)C)N(C)C(=O)C(C(C)C)N(C)C(=O)C(Cc1ccccc1)N(C)C(=O)C(NC(=O)OC(C)(C)C)C(C)C','1'),
	(221035,7,0,NULL,'Consistent with Molecular Formula','C47H76N8O11',929.1644,NULL,'D204EC0225AA0323-FICuS-01-3C','D204EC0225AA0323-FICTS-01-1B','AEC1D5A15CFB406E-uuuuu-01-3A','InChI=1S/C47H76N8O11/c1-27(2)36(49-46(64)66-47(8,9)10)42(60)53(14)37(28(3)4)43(61)54(15)38(29(5)6)44(62)55-24-20-23-32(55)39(57)51(12)33(25-31-21-18-17-19-22-31)41(59)52(13)34(26-35(48)56)40(58)50(11)30(7)45(63)65-16/h17-19,21-22,27-30,32-34,36-38H,20,23-','InChIKey=GZAFXDLXRFRASN-BVCSWVHPSA-N','COC(=O)C(C)N(C)C(=O)C(CC(N)=O)N(C)C(=O)C(Cc1ccccc1)N(C)C(=O)C1CCCN1C(=O)C(C(C)C)N(C)C(=O)C(C(C)C)N(C)C(=O)C(NC(=O)OC(C)(C)C)C(C)C','1'),
	(221036,6,0,NULL,'Consistent with Molecular Formula','C37H65N7O10',767.9614,NULL,'270CA88502B03ED8-FICuS-01-51','270CA88502B03ED8-FICTS-01-30','D4D0ECDBC76C6270-uuuuu-01-32','InChI=1S/C37H65N7O10/c1-20(2)27(39-36(52)54-37(8,9)10)32(48)42(13)28(21(3)4)33(49)43(14)29(22(5)6)34(50)44-18-16-17-24(44)30(46)41(12)25(19-26(38)45)31(47)40(11)23(7)35(51)53-15/h20-25,27-29H,16-19H2,1-15H3,(H2,38,45)(H,39,52)/t23?,24-,25-,27-,28?,29-/m0/','InChIKey=FKLOGTRCMYNILU-NQRLMHEGSA-N','COC(=O)C(C)N(C)C(=O)C(CC(N)=O)N(C)C(=O)C1CCCN1C(=O)C(C(C)C)N(C)C(=O)C(C(C)C)N(C)C(=O)C(NC(=O)OC(C)(C)C)C(C)C','1'),
	(221037,5,0,NULL,'Consistent with Molecular Formula','C44H65N5O8',792.0262,NULL,'209886126C1F1D6D-FICuS-01-4A','209886126C1F1D6D-FICTS-01-29','5349DCAE1FD3005B-uuuuu-01-1D','InChI=1S/C44H65N5O8/c1-28(2)35(45-43(55)57-44(7,8)9)39(51)47(11)36(29(3)4)40(52)48(12)37(30(5)6)41(53)49-25-19-24-33(49)38(50)46(10)34(26-31-20-15-13-16-21-31)42(54)56-27-32-22-17-14-18-23-32/h13-18,20-23,28-30,33-37H,19,24-27H2,1-12H3,(H,45,55)/t33-,34-,','InChIKey=NBPDCCDFSFTGBG-AFFBGLGGSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)N(C)C(C(=O)N(C)C(C(=O)N1CCCC1C(=O)N(C)C(Cc1ccccc1)C(=O)OCc1ccccc1)C(C)C)C(C)C','1'),
	(221038,5,0,NULL,'Consistent with Molecular Formula','C44H65N5O8',792.0262,NULL,'00E0AE8F4E9A950C-FICuS-01-74','00E0AE8F4E9A950C-FICTS-01-53','DA3C3ED9D4005434-uuuuu-01-0E','InChI=1S/C44H65N5O8/c1-28(2)35(45-43(55)57-44(7,8)9)39(51)46(10)34(26-31-20-15-13-16-21-31)38(50)47(11)36(29(3)4)40(52)48(12)37(30(5)6)41(53)49-25-19-24-33(49)42(54)56-27-32-22-17-14-18-23-32/h13-18,20-23,28-30,33-37H,19,24-27H2,1-12H3,(H,45,55)/t33-,34-,','InChIKey=YPGFSHLFWFQPBF-LTLCPEALSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)N(C)C(Cc1ccccc1)C(=O)N(C)C(C(=O)N(C)C(C(=O)N1CCCC1C(=O)OCc1ccccc1)C(C)C)C(C)C','1'),
	(221039,5,0,NULL,'Consistent with Molecular Formula','C44H65N5O8',792.0262,NULL,'FBADD2AE8C905EB1-FICuS-01-A1','FBADD2AE8C905EB1-FICTS-01-80','DA3C3ED9D4005434-uuuuu-01-0E','InChI=1S/C44H65N5O8/c1-28(2)35(45-43(55)57-44(7,8)9)39(51)46(10)34(26-31-20-15-13-16-21-31)38(50)47(11)36(29(3)4)40(52)48(12)37(30(5)6)41(53)49-25-19-24-33(49)42(54)56-27-32-22-17-14-18-23-32/h13-18,20-23,28-30,33-37H,19,24-27H2,1-12H3,(H,45,55)/t33-,34?,','InChIKey=YPGFSHLFWFQPBF-YUFQDZNVSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)N(C)C(Cc1ccccc1)C(=O)N(C)C(C(=O)N(C)C(C(=O)N1CCCC1C(=O)OCc1ccccc1)C(C)C)C(C)C','1'),
	(221040,5,0,NULL,'Consistent with Molecular Formula','C44H65N5O8',792.0262,NULL,'6A54EA9A779DD7C5-FICuS-01-85','6A54EA9A779DD7C5-FICTS-01-64','DA3C3ED9D4005434-uuuuu-01-0E','InChI=1S/C44H65N5O8/c1-28(2)35(45-43(55)57-44(7,8)9)39(51)46(10)34(26-31-20-15-13-16-21-31)38(50)47(11)36(29(3)4)40(52)48(12)37(30(5)6)41(53)49-25-19-24-33(49)42(54)56-27-32-22-17-14-18-23-32/h13-18,20-23,28-30,33-37H,19,24-27H2,1-12H3,(H,45,55)/t33-,34+,','InChIKey=YPGFSHLFWFQPBF-QRGFTELXSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)N(C)C(Cc1ccccc1)C(=O)N(C)C(C(=O)N(C)C(C(=O)N1CCCC1C(=O)OCc1ccccc1)C(C)C)C(C)C','1'),
	(221041,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'6402DE302D7B0F1C-FICuS-01-58','6402DE302D7B0F1C-FICTS-01-37','6402DE302D7B0F1C-uuuuu-01-07','InChI=1S/C20H18N2O3/c1-14-19(18(24)13-12-15-8-6-7-11-17(15)23)20(25)22(21(14)2)16-9-4-3-5-10-16/h3-13,23H,1-2H3','InChIKey=YMXKBZXHRSRNLM-UHFFFAOYSA-N','Cc1c(C(=O)/C=C/c2ccccc2O)c(=O)n(-c2ccccc2)n1C','1'),
	(221042,0,1,NULL,'Consistent with Molecular Formula','C20H16Cl2N2O2',387.2646,NULL,'367F96842C65D8A6-FICuS-01-5B','367F96842C65D8A6-FICTS-01-3A','367F96842C65D8A6-uuuuu-01-0A','InChI=1S/C20H16Cl2N2O2/c1-13-19(18(25)12-11-15-16(21)9-6-10-17(15)22)20(26)24(23(13)2)14-7-4-3-5-8-14/h3-12H,1-2H3','InChIKey=CJTJGXOZIMFJGO-UHFFFAOYSA-N','Cc1c(C(=O)/C=C/c2c(Cl)cccc2Cl)c(=O)n(-c2ccccc2)n1C','1'),
	(221043,0,1,NULL,'Consistent with Molecular Formula','C22H23N3O2',361.4426,NULL,'C65F732F42FCCF6C-FICuS-01-8E','C65F732F42FCCF6C-FICTS-01-6D','C65F732F42FCCF6C-uuuuu-01-3D','InChI=1S/C22H23N3O2/c1-16-21(22(27)25(24(16)4)19-8-6-5-7-9-19)20(26)15-12-17-10-13-18(14-11-17)23(2)3/h5-15H,1-4H3','InChIKey=QJTNUXAMJJRWCA-UHFFFAOYSA-N','Cc1c(C(=O)/C=C/c2ccc(N(C)C)cc2)c(=O)n(-c2ccccc2)n1C','1'),
	(221044,1,0,NULL,'Consistent with Molecular Formula','C17H16N2OS',296.3862,'1H,3H-Thiazolo[3,4-a]benzimidazole, 1-(2-methoxyphenyl)-1-methyl-','361A9D24FC6F56BC-FICuS-01-7A','361A9D24FC6F56BC-FICTS-01-59','361A9D24FC6F56BC-uuuuu-01-29','InChI=1S/C17H16N2OS/c1-17(12-7-3-6-10-15(12)20-2)19-14-9-5-4-8-13(14)18-16(19)11-21-17/h3-10H,11H2,1-2H3','InChIKey=ZDBBSXMWUWJPBR-UHFFFAOYSA-N','COc1ccccc1C1(C)SCc2nc3ccccc3n21','1'),
	(221045,2,0,NULL,'Consistent with Molecular Formula','C16H20N5NaO5P',416.328,NULL,'E36E5EB45162C26E-FICuS-01-68','C51FEB3DD54299BB-FICTS-01-68','6889B2BB311970C6-uuuuu-01-FB','InChI=1S/C16H20N5O5P.Na/c17-16-19-14-13(15(23)20-16)18-9-21(14)7-10(8-22)6-12(27(24,25)26)11-4-2-1-3-5-11;/h1-5,9-10,12,22H,6-8H2,(H2,24,25,26)(H3,17,19,20,23);/q;+1','InChIKey=OVWPDPICQUNEDT-UHFFFAOYSA-N','Nc1nc2c(ncn2CC(CO)CC(c2ccccc2)P(=O)(O)O)c(=O)[nH]1.[Na+]','1'),
	(221046,2,0,NULL,'Consistent with Molecular Formula','C16H21N6NaO4P',415.3432,NULL,'287B5D032006CA10-FICuS-01-33','287B5D032006CA10-FICTS-01-12','A39CB10C407D78B8-uuuuu-01-14','InChI=1S/C16H21N6O4P.Na/c17-14-13-15(21-16(18)20-14)22(9-19-13)7-10(8-23)6-12(27(24,25)26)11-4-2-1-3-5-11;/h1-5,9-10,12,23H,6-8H2,(H2,24,25,26)(H4,17,18,20,21);/q;+1','InChIKey=XPGQGYZCUWYTCO-UHFFFAOYSA-N','Nc1nc(N)c2ncn(CC(CO)CC(c3ccccc3)P(=O)(O)O)c2n1.[Na+]','1'),
	(221047,2,0,NULL,'Consistent with Molecular Formula','C16H20N5NaO4P',400.3286,NULL,'091465C4292B930C-FICuS-01-35','091465C4292B930C-FICTS-01-14','82F389CB495021A4-uuuuu-01-F9','InChI=1S/C16H20N5O4P.Na/c17-15-14-16(19-9-18-15)21(10-20-14)7-11(8-22)6-13(26(23,24)25)12-4-2-1-3-5-12;/h1-5,9-11,13,22H,6-8H2,(H2,17,18,19)(H2,23,24,25);/q;+1','InChIKey=PEOUDQVIDGPPBC-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC(CO)CC(c1ccccc1)P(=O)(O)O.[Na+]','1'),
	(221048,2,0,NULL,'Consistent with Molecular Formula','C15H20N3NaO5P',376.3036,NULL,'D96E983277FBDCB4-FICuS-01-88','D96E983277FBDCB4-FICTS-01-67','5289743D17806E1C-uuuuu-01-EF','InChI=1S/C15H20N3O5P.Na/c16-14-6-7-18(15(20)17-14)9-11(10-19)8-13(24(21,22)23)12-4-2-1-3-5-12;/h1-7,11,13,19H,8-10H2,(H2,16,17,20)(H2,21,22,23);/q;+1','InChIKey=SMOKZVFIBZLYTB-UHFFFAOYSA-N','Nc1ccn(CC(CO)CC(c2ccccc2)P(=O)(O)O)c(=O)n1.[Na+]','1'),
	(221049,1,0,NULL,'Consistent with Molecular Formula','C14H16N5NaO4P',372.275,NULL,'0CBDDA697D5A98C7-FICuS-01-90','0CBDDA697D5A98C7-FICTS-01-6F','875A36661D212A6F-uuuuu-01-F7','InChI=1S/C14H16N5O4P.Na/c15-12-11-13(17-8-16-12)19(9-18-11)6-7-23-14(24(20,21)22)10-4-2-1-3-5-10;/h1-5,8-9,14H,6-7H2,(H2,15,16,17)(H2,20,21,22);/q;+1','InChIKey=BNFUUFPQCHBBEJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CCOC(c1ccccc1)P(=O)(O)O.[Na+]','1'),
	(221050,1,0,NULL,'Consistent with Molecular Formula','C14H17N6NaO4P',387.2896,NULL,'70D2D8AE6B2FB8E5-FICuS-01-8A','70D2D8AE6B2FB8E5-FICTS-01-69','FB3534A10B540A4D-uuuuu-01-03','InChI=1S/C14H17N6O4P.Na/c15-11-10-12(19-14(16)18-11)20(8-17-10)6-7-24-13(25(21,22)23)9-4-2-1-3-5-9;/h1-5,8,13H,6-7H2,(H2,21,22,23)(H4,15,16,18,19);/q;+1','InChIKey=LKPWTUANPPRKRZ-UHFFFAOYSA-N','Nc1nc(N)c2ncn(CCOC(c3ccccc3)P(=O)(O)O)c2n1.[Na+]','1'),
	(221051,1,0,NULL,'Consistent with Molecular Formula','C13H16N3NaO5P',348.25,NULL,'F4D8925FBCC50782-FICuS-01-71','8E78BEBEC1704AAD-FICTS-01-75','7F3F7E50DCBEB52A-uuuuu-01-45','InChI=1S/C13H16N3O5P.Na/c14-11-6-7-16(13(17)15-11)8-9-21-12(22(18,19)20)10-4-2-1-3-5-10;/h1-7,12H,8-9H2,(H2,14,15,17)(H2,18,19,20);/q;+1','InChIKey=RPFZIFVTXGZFCG-UHFFFAOYSA-N','Nc1ccn(CCOC(c2ccccc2)P(=O)(O)O)c(=O)n1.[Na+]','1'),
	(221052,1,0,NULL,'Consistent with Molecular Formula','C14H19N6O5P',382.3151,NULL,'57CA0D7DA99A831B-FICuS-01-78','22BBCBAC66F586B8-FICTS-01-66','2AE029674453B352-uuuuu-01-E2','InChI=1S/C14H16N5O5P.H3N/c15-14-17-11-10(12(20)18-14)16-8-19(11)6-7-24-13(25(21,22)23)9-4-2-1-3-5-9;/h1-5,8,13H,6-7H2,(H2,21,22,23)(H3,15,17,18,20);1H3','InChIKey=XVVQPLNFONLWNQ-UHFFFAOYSA-N','N.Nc1nc2c(ncn2CCOC(c2ccccc2)P(=O)(O)O)c(=O)[nH]1','1'),
	(221053,1,0,NULL,'Consistent with Molecular Formula','C14H18N3NaO4P',346.2774,NULL,'CC426F3E7B1F346B-FICuS-01-76','7E90FB7B7B38617A-FICTS-01-4F','F57717741B43D3D2-uuuuu-01-F9','InChI=1S/C14H18N3O4P.Na/c15-13-8-10-17(14(18)16-13)9-4-7-12(22(19,20)21)11-5-2-1-3-6-11;/h1-3,5-6,8,10,12H,4,7,9H2,(H2,15,16,18)(H2,19,20,21);/q;+1','InChIKey=QBZQAEUOZLAKDN-UHFFFAOYSA-N','Nc1ccn(CCCC(c2ccccc2)P(=O)(O)O)c(=O)n1.[Na+]','1'),
	(221054,1,0,NULL,'Consistent with Molecular Formula','C15H17ClN5NaO3P',404.7475,NULL,'24F764ABE6D481D0-FICuS-01-67','24F764ABE6D481D0-FICTS-01-46','AF1088A486AF3378-uuuuu-01-0D','InChI=1S/C15H17ClN5O3P.Na/c16-13-12-14(20-15(17)19-13)21(9-18-12)8-4-7-11(25(22,23)24)10-5-2-1-3-6-10;/h1-3,5-6,9,11H,4,7-8H2,(H2,17,19,20)(H2,22,23,24);/q;+1','InChIKey=PJJAZQALJDEUTM-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(CCCC(c3ccccc3)P(=O)(O)O)c2n1.[Na+]','1'),
	(221055,1,0,NULL,'Consistent with Molecular Formula','C15H19N6NaO3P',385.317,NULL,'C2520B6837CA1BD7-FICuS-01-5F','C2520B6837CA1BD7-FICTS-01-3E','49B5E76757B1A97F-uuuuu-01-19','InChI=1S/C15H19N6O3P.Na/c16-13-12-14(20-15(17)19-13)21(9-18-12)8-4-7-11(25(22,23)24)10-5-2-1-3-6-10;/h1-3,5-6,9,11H,4,7-8H2,(H2,22,23,24)(H4,16,17,19,20);/q;+1','InChIKey=ZDHNGQLSGGZHMV-UHFFFAOYSA-N','Nc1nc(N)c2ncn(CCCC(c3ccccc3)P(=O)(O)O)c2n1.[Na+]','1'),
	(221056,1,0,NULL,'Consistent with Molecular Formula','C15H18N5NaO4P',386.3018,NULL,'F71BD51083A5B7E4-FICuS-01-64','FE5399EDE1AF4057-FICTS-01-61','7CFC391FE3DE054C-uuuuu-01-39','InChI=1S/C15H18N5O4P.Na/c16-15-18-13-12(14(21)19-15)17-9-20(13)8-4-7-11(25(22,23)24)10-5-2-1-3-6-10;/h1-3,5-6,9,11H,4,7-8H2,(H2,22,23,24)(H3,16,18,19,21);/q;+1','InChIKey=BMAJNTMGXMZXMJ-UHFFFAOYSA-N','Nc1nc2c(ncn2CCCC(c2ccccc2)P(=O)(O)O)c(=O)[nH]1.[Na+]','1'),
	(221057,2,0,NULL,'Consistent with Molecular Formula','C16H20N5NaO5P',416.328,NULL,'E36E5EB45162C26E-FICuS-01-68','C51FEB3DD54299BB-FICTS-01-68','6889B2BB311970C6-uuuuu-01-FB','InChI=1S/C16H20N5O5P.Na/c17-16-19-14-13(15(23)20-16)18-9-21(14)7-10(8-22)6-12(27(24,25)26)11-4-2-1-3-5-11;/h1-5,9-10,12,22H,6-8H2,(H2,24,25,26)(H3,17,19,20,23);/q;+1','InChIKey=OVWPDPICQUNEDT-UHFFFAOYSA-N','Nc1nc2c(ncn2CC(CO)CC(c2ccccc2)P(=O)(O)O)c(=O)[nH]1.[Na+]','1'),
	(221058,2,0,NULL,'Consistent with Molecular Formula','C16H21N6NaO4P',415.3432,NULL,'287B5D032006CA10-FICuS-01-33','287B5D032006CA10-FICTS-01-12','A39CB10C407D78B8-uuuuu-01-14','InChI=1S/C16H21N6O4P.Na/c17-14-13-15(21-16(18)20-14)22(9-19-13)7-10(8-23)6-12(27(24,25)26)11-4-2-1-3-5-11;/h1-5,9-10,12,23H,6-8H2,(H2,24,25,26)(H4,17,18,20,21);/q;+1','InChIKey=XPGQGYZCUWYTCO-UHFFFAOYSA-N','Nc1nc(N)c2ncn(CC(CO)CC(c3ccccc3)P(=O)(O)O)c2n1.[Na+]','1'),
	(221059,2,0,NULL,'Consistent with Molecular Formula','C16H20N5NaO4P',400.3286,NULL,'091465C4292B930C-FICuS-01-35','091465C4292B930C-FICTS-01-14','82F389CB495021A4-uuuuu-01-F9','InChI=1S/C16H20N5O4P.Na/c17-15-14-16(19-9-18-15)21(10-20-14)7-11(8-22)6-13(26(23,24)25)12-4-2-1-3-5-12;/h1-5,9-11,13,22H,6-8H2,(H2,17,18,19)(H2,23,24,25);/q;+1','InChIKey=PEOUDQVIDGPPBC-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC(CO)CC(c1ccccc1)P(=O)(O)O.[Na+]','1'),
	(221060,2,0,NULL,'Consistent with Molecular Formula','C15H20N3NaO5P',376.3036,NULL,'D96E983277FBDCB4-FICuS-01-88','D96E983277FBDCB4-FICTS-01-67','5289743D17806E1C-uuuuu-01-EF','InChI=1S/C15H20N3O5P.Na/c16-14-6-7-18(15(20)17-14)9-11(10-19)8-13(24(21,22)23)12-4-2-1-3-5-12;/h1-7,11,13,19H,8-10H2,(H2,16,17,20)(H2,21,22,23);/q;+1','InChIKey=SMOKZVFIBZLYTB-UHFFFAOYSA-N','Nc1ccn(CC(CO)CC(c2ccccc2)P(=O)(O)O)c(=O)n1.[Na+]','1'),
	(221061,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'4F62FF064F61A963-FICuS-01-5F','4F62FF064F61A963-FICTS-01-3E','4F62FF064F61A963-uuuuu-01-0E','InChI=1S/C16H15N3O2/c17-11-14(13-8-4-5-9-15(13)20)18-19-16(21)10-12-6-2-1-3-7-12/h1-9,14,18,20H,10H2,(H,19,21)','InChIKey=UINAKDNGHDHMFG-UHFFFAOYSA-N','N#CC(NNC(=O)Cc1ccccc1)c1ccccc1O','1'),
	(221062,1,0,NULL,'Consistent with Molecular Formula','C16H14N4O3',310.3116,NULL,'AECF84E2AD9952CD-FICuS-01-9E','AECF84E2AD9952CD-FICTS-01-7D','AECF84E2AD9952CD-uuuuu-01-4D','InChI=1S/C16H14N4O3/c17-11-15(13-6-8-14(9-7-13)20(22)23)18-19-16(21)10-12-4-2-1-3-5-12/h1-9,15,18H,10H2,(H,19,21)','InChIKey=CLMMKPJCFHIAFW-UHFFFAOYSA-N','N#CC(NNC(=O)Cc1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(221063,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'B5AB3C9915183068-FICuS-01-49','B5AB3C9915183068-FICTS-01-28','B5AB3C9915183068-uuuuu-01-F8','InChI=1S/C16H15N3O2/c17-11-15(13-6-8-14(20)9-7-13)18-19-16(21)10-12-4-2-1-3-5-12/h1-9,15,18,20H,10H2,(H,19,21)','InChIKey=MESZBNVENSIJMS-UHFFFAOYSA-N','N#CC(NNC(=O)Cc1ccccc1)c1ccc(O)cc1','1'),
	(221064,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'AD85B825DF7D8238-FICuS-01-74','AD85B825DF7D8238-FICTS-01-53','AD85B825DF7D8238-uuuuu-01-23','InChI=1S/C16H15N3O2/c17-11-15(13-7-4-8-14(20)10-13)18-19-16(21)9-12-5-2-1-3-6-12/h1-8,10,15,18,20H,9H2,(H,19,21)','InChIKey=DVOJGAJPUYZCCD-UHFFFAOYSA-N','N#CC(NNC(=O)Cc1ccccc1)c1cccc(O)c1','1'),
	(221065,1,0,NULL,'Consistent with Molecular Formula','C18H19N3O3',325.3664,NULL,'466A36A5A3426F52-FICuS-01-44','466A36A5A3426F52-FICTS-01-23','466A36A5A3426F52-uuuuu-01-F3','InChI=1S/C18H19N3O3/c1-23-16-9-8-14(11-17(16)24-2)15(12-19)20-21-18(22)10-13-6-4-3-5-7-13/h3-9,11,15,20H,10H2,1-2H3,(H,21,22)','InChIKey=DDTMPEKDWLRKHB-UHFFFAOYSA-N','COc1ccc(C(C#N)NNC(=O)Cc2ccccc2)cc1OC','1'),
	(221066,1,0,NULL,'Consistent with Molecular Formula','C18H20N4O',308.3822,NULL,'FFC7CFA83266493B-FICuS-01-82','FFC7CFA83266493B-FICTS-01-61','FFC7CFA83266493B-uuuuu-01-31','InChI=1S/C18H20N4O/c1-22(2)16-10-8-15(9-11-16)17(13-19)20-21-18(23)12-14-6-4-3-5-7-14/h3-11,17,20H,12H2,1-2H3,(H,21,23)','InChIKey=QFOJYTRVAZKGRO-UHFFFAOYSA-N','CN(C)c1ccc(C(C#N)NNC(=O)Cc2ccccc2)cc1','1'),
	(221067,1,0,NULL,'Consistent with Molecular Formula','C19H21N3O4',355.3926,NULL,'96E00E3BF4A4BBAE-FICuS-01-8E','96E00E3BF4A4BBAE-FICTS-01-6D','96E00E3BF4A4BBAE-uuuuu-01-3D','InChI=1S/C19H21N3O4/c1-24-16-10-14(11-17(25-2)19(16)26-3)15(12-20)21-22-18(23)9-13-7-5-4-6-8-13/h4-8,10-11,15,21H,9H2,1-3H3,(H,22,23)','InChIKey=YPMNMTOQBDIYOZ-UHFFFAOYSA-N','COc1cc(C(C#N)NNC(=O)Cc2ccccc2)cc(OC)c1OC','1'),
	(221068,1,0,NULL,'Consistent with Molecular Formula','C20H17N3O2',331.3732,NULL,'F922CD29B71481EA-FICuS-01-69','F922CD29B71481EA-FICTS-01-48','F922CD29B71481EA-uuuuu-01-18','InChI=1S/C20H17N3O2/c21-13-17(22-23-19(25)12-14-6-2-1-3-7-14)20-16-9-5-4-8-15(16)10-11-18(20)24/h1-11,17,22,24H,12H2,(H,23,25)','InChIKey=YYJNDSBCWFLUBU-UHFFFAOYSA-N','N#CC(NNC(=O)Cc1ccccc1)c1c(O)ccc2ccccc12','1'),
	(221069,1,0,NULL,'Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'7114E51FA57BFADC-FICuS-01-82','7114E51FA57BFADC-FICTS-01-61','7114E51FA57BFADC-uuuuu-01-31','InChI=1S/C13H13N5O2/c1-8-6-12(20)16-13(15-8)18-17-10(7-14)9-4-2-3-5-11(9)19/h2-6,10,17,19H,1H3,(H2,15,16,18,20)','InChIKey=KVRRKFIUABQPRC-UHFFFAOYSA-N','Cc1cc(O)nc(NNC(C#N)c2ccccc2O)n1','1'),
	(221070,1,0,NULL,'Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'9AF93E6E091094C4-FICuS-01-61','9AF93E6E091094C4-FICTS-01-40','9AF93E6E091094C4-uuuuu-01-10','InChI=1S/C13H13N5O2/c1-8-6-12(20)16-13(15-8)18-17-11(7-14)9-2-4-10(19)5-3-9/h2-6,11,17,19H,1H3,(H2,15,16,18,20)','InChIKey=NRPOJFIKAJOWST-UHFFFAOYSA-N','Cc1cc(O)nc(NNC(C#N)c2ccc(O)cc2)n1','1'),
	(221071,1,0,NULL,'Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'12EF60840E15C43B-FICuS-01-4E','12EF60840E15C43B-FICTS-01-2D','12EF60840E15C43B-uuuuu-01-FD','InChI=1S/C13H13N5O2/c1-8-5-12(20)16-13(15-8)18-17-11(7-14)9-3-2-4-10(19)6-9/h2-6,11,17,19H,1H3,(H2,15,16,18,20)','InChIKey=XDIJIOJROJNLKP-UHFFFAOYSA-N','Cc1cc(O)nc(NNC(C#N)c2cccc(O)c2)n1','1'),
	(221072,1,0,NULL,'Consistent with Molecular Formula','C13H12N6O3',300.2762,NULL,'B6CC8B1D5DE3FBA0-FICuS-01-9E','B6CC8B1D5DE3FBA0-FICTS-01-7D','B6CC8B1D5DE3FBA0-uuuuu-01-4D','InChI=1S/C13H12N6O3/c1-8-6-12(20)16-13(15-8)18-17-11(7-14)9-2-4-10(5-3-9)19(21)22/h2-6,11,17H,1H3,(H2,15,16,18,20)','InChIKey=PTBDVVMAPRZZJE-UHFFFAOYSA-N','Cc1cc(O)nc(NNC(C#N)c2ccc([N+](=O)[O-])cc2)n1','1'),
	(221073,1,0,NULL,'Consistent with Molecular Formula','C13H12N6O3',300.2762,NULL,'74BEFED4CE24570C-FICuS-01-89','74BEFED4CE24570C-FICTS-01-68','74BEFED4CE24570C-uuuuu-01-38','InChI=1S/C13H12N6O3/c1-8-5-12(20)16-13(15-8)18-17-11(7-14)9-3-2-4-10(6-9)19(21)22/h2-6,11,17H,1H3,(H2,15,16,18,20)','InChIKey=CGYXMHLQQIDFEK-UHFFFAOYSA-N','Cc1cc(O)nc(NNC(C#N)c2cccc([N+](=O)[O-])c2)n1','1'),
	(221074,1,0,NULL,'Consistent with Molecular Formula','C15H17N5O3',315.331,NULL,'944D274B6F3099B2-FICuS-01-50','944D274B6F3099B2-FICTS-01-2F','944D274B6F3099B2-uuuuu-01-FF','InChI=1S/C15H17N5O3/c1-9-6-14(21)18-15(17-9)20-19-11(8-16)10-4-5-12(22-2)13(7-10)23-3/h4-7,11,19H,1-3H3,(H2,17,18,20,21)','InChIKey=XHWDDXCYHBUILD-UHFFFAOYSA-N','COc1ccc(C(C#N)NNc2nc(C)cc(O)n2)cc1OC','1'),
	(221075,1,0,NULL,'Consistent with Molecular Formula','C11H11N5O2',245.2402,NULL,'03DD3F6761E58669-FICuS-01-56','03DD3F6761E58669-FICTS-01-35','03DD3F6761E58669-uuuuu-01-05','InChI=1S/C11H11N5O2/c1-7-5-10(17)14-11(13-7)16-15-8(6-12)9-3-2-4-18-9/h2-5,8,15H,1H3,(H2,13,14,16,17)','InChIKey=DOORNDGPAREHLQ-UHFFFAOYSA-N','Cc1cc(O)nc(NNC(C#N)c2ccco2)n1','1'),
	(221076,1,0,NULL,'Consistent with Molecular Formula','C15H18N6O',298.3468,NULL,'9D410D3FA1DFAAF0-FICuS-01-8A','9D410D3FA1DFAAF0-FICTS-01-69','9D410D3FA1DFAAF0-uuuuu-01-39','InChI=1S/C15H18N6O/c1-10-8-14(22)18-15(17-10)20-19-13(9-16)11-4-6-12(7-5-11)21(2)3/h4-8,13,19H,1-3H3,(H2,17,18,20,22)','InChIKey=QAYYSXWQFPEBMD-UHFFFAOYSA-N','Cc1cc(O)nc(NNC(C#N)c2ccc(N(C)C)cc2)n1','1'),
	(221077,1,0,NULL,'Consistent with Molecular Formula','C17H15N5O2',321.3378,NULL,'2E14431CAAF2AA6E-FICuS-01-75','2E14431CAAF2AA6E-FICTS-01-54','2E14431CAAF2AA6E-uuuuu-01-24','InChI=1S/C17H15N5O2/c1-10-8-15(24)20-17(19-10)22-21-13(9-18)16-12-5-3-2-4-11(12)6-7-14(16)23/h2-8,13,21,23H,1H3,(H2,19,20,22,24)','InChIKey=BITKFFANZCHSPD-UHFFFAOYSA-N','Cc1cc(O)nc(NNC(C#N)c2c(O)ccc3ccccc23)n1','1'),
	(221078,1,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'8CB2D0543ED71A83-FICuS-01-63','8CB2D0543ED71A83-FICTS-01-42','8CB2D0543ED71A83-uuuuu-01-12','InChI=1S/C15H13N3O2/c16-10-13(11-6-2-1-3-7-11)17-18-15(20)12-8-4-5-9-14(12)19/h1-9,13,17,19H,(H,18,20)','InChIKey=XFTKNVFYPFAYMY-UHFFFAOYSA-N','N#CC(NNC(=O)c1ccccc1O)c1ccccc1','1'),
	(221079,1,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'CBD6E9BAC479870E-FICuS-01-92','CBD6E9BAC479870E-FICTS-01-71','CBD6E9BAC479870E-uuuuu-01-41','InChI=1S/C15H13N3O3/c16-9-12(10-5-1-3-7-13(10)19)17-18-15(21)11-6-2-4-8-14(11)20/h1-8,12,17,19-20H,(H,18,21)','InChIKey=YCJVKSXHYKQCFQ-UHFFFAOYSA-N','N#CC(NNC(=O)c1ccccc1O)c1ccccc1O','1'),
	(221080,1,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'F6E52017F04791A2-FICuS-01-45','F6E52017F04791A2-FICTS-01-24','F6E52017F04791A2-uuuuu-01-F4','InChI=1S/C15H13N3O3/c16-9-13(10-5-7-11(19)8-6-10)17-18-15(21)12-3-1-2-4-14(12)20/h1-8,13,17,19-20H,(H,18,21)','InChIKey=NMRCKZYOCFRXEB-UHFFFAOYSA-N','N#CC(NNC(=O)c1ccccc1O)c1ccc(O)cc1','1'),
	(221081,1,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'94C000EBFF55EBD5-FICuS-01-84','94C000EBFF55EBD5-FICTS-01-63','94C000EBFF55EBD5-uuuuu-01-33','InChI=1S/C15H13N3O3/c16-9-13(10-4-3-5-11(19)8-10)17-18-15(21)12-6-1-2-7-14(12)20/h1-8,13,17,19-20H,(H,18,21)','InChIKey=CAWSZEWBPPNLAJ-UHFFFAOYSA-N','N#CC(NNC(=O)c1ccccc1O)c1cccc(O)c1','1'),
	(221082,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O4',313.3122,NULL,'FD9762DB20148394-FICuS-01-4E','FD9762DB20148394-FICTS-01-2D','FD9762DB20148394-uuuuu-01-FD','InChI=1S/C16H15N3O4/c1-23-15-8-10(6-7-14(15)21)12(9-17)18-19-16(22)11-4-2-3-5-13(11)20/h2-8,12,18,20-21H,1H3,(H,19,22)','InChIKey=XCMGBOMIGRLWQB-UHFFFAOYSA-N','COc1cc(C(C#N)NNC(=O)c2ccccc2O)ccc1O','1'),
	(221083,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O4',327.339,'Benzoic acid, 2-hydroxy-, 2-[(3,4-dimethoxyphenyl)(cyano) methyl]hyrazide','B0E59357D9D5EC88-FICuS-01-79','B0E59357D9D5EC88-FICTS-01-58','B0E59357D9D5EC88-uuuuu-01-28','InChI=1S/C17H17N3O4/c1-23-15-8-7-11(9-16(15)24-2)13(10-18)19-20-17(22)12-5-3-4-6-14(12)21/h3-9,13,19,21H,1-2H3,(H,20,22)','InChIKey=HVUNESCUNADGQY-UHFFFAOYSA-N','COc1ccc(C(C#N)NNC(=O)c2ccccc2O)cc1OC','1'),
	(221084,1,0,NULL,'Consistent with Molecular Formula','C19H15N3O3',333.3458,NULL,'FBA5CD89B3327A72-FICuS-01-78','FBA5CD89B3327A72-FICTS-01-57','FBA5CD89B3327A72-uuuuu-01-27','InChI=1S/C19H15N3O3/c20-11-15(21-22-19(25)14-7-3-4-8-16(14)23)18-13-6-2-1-5-12(13)9-10-17(18)24/h1-10,15,21,23-24H,(H,22,25)','InChIKey=ZGJPAGJTSAPEGX-UHFFFAOYSA-N','N#CC(NNC(=O)c1ccccc1O)c1c(O)ccc2ccccc12','1'),
	(221085,1,0,NULL,'Consistent with Molecular Formula','C16H10ClN3O2S',343.7869,NULL,'D9EA62658BE1F0B3-FICuS-01-78','D9EA62658BE1F0B3-FICTS-01-57','D9EA62658BE1F0B3-uuuuu-01-27','InChI=1S/C16H10ClN3O2S/c17-16-15(19-12-8-4-5-9-13(12)20-16)14(10-18)23(21,22)11-6-2-1-3-7-11/h1-9,14H','InChIKey=XDUDZMHWULSAEP-UHFFFAOYSA-N','N#CC(c1nc2ccccc2nc1Cl)S(=O)(=O)c1ccccc1','1'),
	(221086,1,0,NULL,'Consistent with Molecular Formula','C20H17N5O2S',391.4466,NULL,'38D5E142A9884F29-FICuS-01-56','38D5E142A9884F29-FICTS-01-35','38D5E142A9884F29-uuuuu-01-05','InChI=1S/C20H17N5O2S/c1-12-8-16-17(9-13(12)2)25(11-22-16)20-19(18(10-21)28(3,26)27)23-14-6-4-5-7-15(14)24-20/h4-9,11,18H,1-3H3','InChIKey=GTDCBXFXPAKOLN-UHFFFAOYSA-N','Cc1cc2ncn(-c3nc4ccccc4nc3C(C#N)S(C)(=O)=O)c2cc1C','1'),
	(221087,1,0,NULL,'Consistent with Molecular Formula','C21H20N4O3S',408.474,NULL,'9CB1DEFAD65A2BB7-FICuS-01-A3','9CB1DEFAD65A2BB7-FICTS-01-82','9CB1DEFAD65A2BB7-uuuuu-01-52','InChI=1S/C21H20N4O3S/c1-15-6-8-16(9-7-15)29(26,27)19(14-22)20-21(25-10-12-28-13-11-25)24-18-5-3-2-4-17(18)23-20/h2-9,19H,10-13H2,1H3','InChIKey=DBUOOZDIFIQTDM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(C#N)c2nc3ccccc3nc2N2CCOCC2)cc1','1'),
	(221088,0,0,NULL,'Consistent with Molecular Formula','C15H8N4',244.255,NULL,'CAEE2347FBA52ABF-FICuS-01-9E','CAEE2347FBA52ABF-FICTS-01-7D','CAEE2347FBA52ABF-uuuuu-01-4D','InChI=1S/C15H8N4/c16-9-10-13-7-3-4-8-19(13)15-14(10)17-11-5-1-2-6-12(11)18-15/h1-8H','InChIKey=JKTDGGGCBWROBV-UHFFFAOYSA-N','N#Cc1c2nc3ccccc3nc2n2ccccc12',NULL),
	(221089,0,0,NULL,'Consistent with Molecular Formula','C18H12N4O2',316.3184,NULL,'E68B44B761DCA734-FICuS-01-6A','E68B44B761DCA734-FICTS-01-49','E68B44B761DCA734-uuuuu-01-19','InChI=1S/C18H12N4O2/c1-2-24-18(23)11-7-8-22-15(9-11)12(10-19)16-17(22)21-14-6-4-3-5-13(14)20-16/h3-9H,2H2,1H3','InChIKey=GRTRAKWBMNSBMA-UHFFFAOYSA-N','CCOC(=O)c1ccn2c(c1)c(C#N)c1nc3ccccc3nc12',NULL),
	(221090,0,0,NULL,'Consistent with Molecular Formula','C18H10BrN3',348.2011,NULL,'27C69D92EEF50F67-FICuS-01-79','27C69D92EEF50F67-FICTS-01-58','27C69D92EEF50F67-uuuuu-01-28','InChI=1S/C18H10BrN3/c19-15-16-18(21-14-8-4-3-7-13(14)20-16)22-10-9-11-5-1-2-6-12(11)17(15)22/h1-10H','InChIKey=HBLBVUNRKGGUAF-UHFFFAOYSA-N','Brc1c2nc3ccccc3nc2n2ccc3ccccc3c12',NULL),
	(221091,0,0,NULL,'Consistent with Molecular Formula','C20H15N5O2S',389.4308,NULL,'D7DDB1934F052309-FICuS-01-56','D7DDB1934F052309-FICTS-01-35','D7DDB1934F052309-uuuuu-01-05','InChI=1S/C20H15N5O2S/c1-12-6-8-13(9-7-12)28(26,27)18-16(21)19-22-10-11-25(19)20-17(18)23-14-4-2-3-5-15(14)24-20/h2-11H,21H2,1H3','InChIKey=HYXKTHDUWYMDRJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2c(N)c3nccn3c3nc4ccccc4nc23)cc1',NULL),
	(221092,1,0,NULL,'Consistent with Molecular Formula','C25H17N3O2S',423.4882,NULL,'C294B8CC051684FD-FICuS-01-6B','C294B8CC051684FD-FICTS-01-4A','C294B8CC051684FD-uuuuu-01-1A','InChI=1S/C25H17N3O2S/c1-15-10-12-17(13-11-15)31(29,30)25-23-18(14-16-6-2-3-7-19(16)26-23)22-24(25)28-21-9-5-4-8-20(21)27-22/h2-14,25H,1H3','InChIKey=SDMIDEPAICYTQS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2c3nc4ccccc4cc3-c3nc4ccccc4nc32)cc1','1'),
	(221093,0,0,NULL,'Consistent with Molecular Formula','C23H16N4O2S',412.465,NULL,'2FF8AF1F89C2691E-FICuS-01-86','2FF8AF1F89C2691E-FICTS-01-65','2FF8AF1F89C2691E-uuuuu-01-35','InChI=1S/C23H16N4O2S/c1-14-10-12-15(13-11-14)30(28,29)21-20-22(25-17-7-3-2-6-16(17)24-20)27-19-9-5-4-8-18(19)26-23(21)27/h2-13,26H,1H3','InChIKey=XGGWJLAFGPVUGX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2c3nc4ccccc4nc3n3c2[nH]c2ccccc23)cc1',NULL),
	(221094,1,0,NULL,'Consistent with Molecular Formula','C27H17NO4S',451.4956,NULL,'AA4B36CB5A913FD0-FICuS-01-7A','AA4B36CB5A913FD0-FICTS-01-59','AA4B36CB5A913FD0-uuuuu-01-29','InChI=1S/C27H17NO4S/c1-15-10-12-17(13-11-15)33(31,32)27-23-22(25(29)18-7-3-4-8-19(18)26(23)30)20-14-16-6-2-5-9-21(16)28-24(20)27/h2-14,23H,1H3','InChIKey=OBVHXMPLYALSLH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2=c3nc4ccccc4cc3=C3C(=O)c4ccccc4C(=O)C32)cc1','1'),
	(221095,5,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,'Levatin','73AC1902C2BF77EA-FICuS-01-72','73AC1902C2BF77EA-FICTS-01-51','D59B138385D0A7A4-uuuuu-01-07','InChI=1S/C19H20O5/c1-11-4-6-18-8-13(23-16(18)20)2-3-15(18)19(11)9-14(24-17(19)21)12-5-7-22-10-12/h5,7,10,13-15H,1-4,6,8-9H2/t13?,14-,15-,18?,19+/m0/s1','InChIKey=UNKJMPBJRRFBEL-MMMABECUSA-N','C=C1CCC23CC(CCC2C12CC(c1ccoc1)OC2=O)OC3=O','1'),
	(221096,5,0,NULL,'Consistent with Molecular Formula','C37H40N2O12',704.7292,NULL,'62795D2E15557295-FICuS-01-36','62795D2E15557295-FICTS-01-15','A3E27F29FB97F414-uuuuu-01-20','InChI=1S/C37H40N2O12/c1-5-47-30(40)12-11-25(36(43)48-6-2)39-35(42)19-7-9-21(10-8-19)38-33-23-16-27-26(50-18-51-27)15-22(23)31(32-24(33)17-49-37(32)44)20-13-28(45-3)34(41)29(14-20)46-4/h7-10,13-16,24-25,31-33,38,41H,5-6,11-12,17-18H2,1-4H3,(H,39,42)/t24-,2','InChIKey=WNRMXJFDWZLAJB-GDSDEWBFSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NC2c3cc4c(cc3C(c3cc(OC)c(O)c(OC)c3)C3C(=O)OCC23)OCO4)cc1)C(=O)OCC','1'),
	(221097,4,0,NULL,'Consistent with Molecular Formula','C29H34N2O9',554.5956,NULL,'CE0FFD32B47C4949-FICuS-01-7E','CE0FFD32B47C4949-FICTS-01-5D','61C8493754F6F02A-uuuuu-01-FD','InChI=1S/C29H34N2O9/c1-4-37-29(34)31-7-5-16(6-8-31)30-26-18-12-21-20(39-14-40-21)11-17(18)24(25-19(26)13-38-28(25)33)15-9-22(35-2)27(32)23(10-15)36-3/h9-12,16,19,24-26,30,32H,4-8,13-14H2,1-3H3/t19-,24?,25?,26+/m0/s1','InChIKey=DUMFAXPMUDPKMH-NBXKPWTLSA-N','CCOC(=O)N1CCC(NC2c3cc4c(cc3C(c3cc(OC)c(O)c(OC)c3)C3C(=O)OCC23)OCO4)CC1','1'),
	(221098,4,0,NULL,'Consistent with Molecular Formula','C29H35ClN2O9',591.0565,NULL,'CEF35AD78BF19007-FICuS-01-7A','CEF35AD78BF19007-FICTS-01-59','61C8493754F6F02A-uuuuu-01-FD','InChI=1S/C29H34N2O9.ClH/c1-4-37-29(34)31-7-5-16(6-8-31)30-26-18-12-21-20(39-14-40-21)11-17(18)24(25-19(26)13-38-28(25)33)15-9-22(35-2)27(32)23(10-15)36-3;/h9-12,16,19,24-26,30,32H,4-8,13-14H2,1-3H3;1H/t19-,24?,25?,26+;/m0./s1','InChIKey=NIFAUZLHLDJVMD-JMJLHCGTSA-N','CCOC(=O)N1CCC(NC2c3cc4c(cc3C(c3cc(OC)c(O)c(OC)c3)C3C(=O)OCC23)OCO4)CC1.Cl','1'),
	(221099,0,2,NULL,'Consistent with Molecular Formula','C51H33ClO6',777.2711,NULL,'8F9106E965B014DD-FICuS-01-5D','8F9106E965B014DD-FICTS-01-3C','BDCD48584CE8C78A-uuuuu-01-43','InChI=1S/C51H33O2.ClHO4/c1-5-18-34(19-6-1)44-32-46(36-22-9-3-10-23-36)52-50-42(38-26-13-15-28-40(38)48(44)50)30-17-31-43-39-27-14-16-29-41(39)49-45(35-20-7-2-8-21-35)33-47(53-51(43)49)37-24-11-4-12-25-37;2-1(3,4)5/h1-33H;(H,2,3,4,5)/q+1;/p-1','InChIKey=DMEKJRHCKPHALM-UHFFFAOYSA-M','C(=C/c1c2oc(-c3ccccc3)cc(-c3ccccc3)c-2c2ccccc12)\\C=C1/c2ccccc2-c2c(-c3ccccc3)cc(-c3ccccc3)[o+]c21.[O-][Cl+3]([O-])([O-])[O-]','1'),
	(221100,2,0,NULL,'Consistent with Molecular Formula','C50H60O14P2',946.9631,NULL,'E0164CD545C807C2-FICuS-01-53','E0164CD545C807C2-FICTS-01-32','E0164CD545C807C2-uuuuu-01-02','InChI=1S/C50H60O14P2/c51-65(41-9-3-1-4-10-41,43-15-17-47-49(39-43)61-33-29-57-25-21-53-19-23-55-27-31-59-47)37-35-63-45-13-7-8-14-46(45)64-36-38-66(52,42-11-5-2-6-12-42)44-16-18-48-50(40-44)62-34-30-58-26-22-54-20-24-56-28-32-60-48/h1-18,39-40H,19-38H2','InChIKey=NQVLIKGROOEJAR-UHFFFAOYSA-N','O=P(CCOc1ccccc1OCCP(=O)(c1ccccc1)c1ccc2c(c1)OCCOCCOCCOCCO2)(c1ccccc1)c1ccc2c(c1)OCCOCCOCCOCCO2','1'),
	(221101,1,1,NULL,'Consistent with Molecular Formula','C25H22N2O3S',430.5204,NULL,'224167CBD905019B-FICuS-01-40','224167CBD905019B-FICTS-01-1F','7E22B2FAE5C85E7C-uuuuu-01-3A','InChI=1S/C25H22N2O3S/c1-30-21-14-12-20(13-15-21)25-27(26-23(28)17-19-10-6-3-7-11-19)24(29)22(31-25)16-18-8-4-2-5-9-18/h2-16,25H,17H2,1H3,(H,26,28)/b22-16-','InChIKey=ORVYVHFVRCCFLN-JWGURIENSA-N','COc1ccc(C2S/C(=C\\c3ccccc3)C(=O)N2NC(=O)Cc2ccccc2)cc1','1'),
	(221102,1,1,NULL,'Consistent with Molecular Formula','C25H22N2O4S',446.5198,NULL,'31B3F8CDE302AD68-FICuS-01-72','8421E16D2EC41883-FICTS-01-27','31B3F8CDE302AD68-uuuuu-01-21','InChI=1S/C25H22N2O4S/c1-31-20-13-11-18(12-14-20)25-27(26-23(29)15-17-7-3-2-4-8-17)24(30)22(32-25)16-19-9-5-6-10-21(19)28/h2-14,16,25,28H,15H2,1H3,(H,26,29)/b22-16-','InChIKey=JKXGNUGIDWUJAD-JWGURIENSA-N','COc1ccc(C2S/C(=C\\c3ccccc3O)C(=O)N2NC(=O)Cc2ccccc2)cc1','1'),
	(221103,1,1,NULL,'Consistent with Molecular Formula','C26H24N2O4S',460.5466,NULL,'477193F96F64C611-FICuS-01-46','477193F96F64C611-FICTS-01-25','4DD130C2792865C2-uuuuu-01-F5','InChI=1S/C26H24N2O4S/c1-31-21-12-8-19(9-13-21)16-23-25(30)28(27-24(29)17-18-6-4-3-5-7-18)26(33-23)20-10-14-22(32-2)15-11-20/h3-16,26H,17H2,1-2H3,(H,27,29)/b23-16-','InChIKey=UOWWEDGQVOWKPM-KQWNVCNZSA-N','COc1ccc(/C=C2\\SC(c3ccc(OC)cc3)N(NC(=O)Cc3ccccc3)C2=O)cc1','1'),
	(221104,1,1,NULL,'Consistent with Molecular Formula','C25H22N2O4S',446.5198,NULL,'951BBFCA941B6857-FICuS-01-6E','951BBFCA941B6857-FICTS-01-4D','1902CF9AE8718784-uuuuu-01-05','InChI=1S/C25H22N2O4S/c1-31-21-13-9-19(10-14-21)25-27(26-23(29)16-17-5-3-2-4-6-17)24(30)22(32-25)15-18-7-11-20(28)12-8-18/h2-15,25,28H,16H2,1H3,(H,26,29)/b22-15-','InChIKey=USNKAGHCIDPJNQ-JCMHNJIXSA-N','COc1ccc(C2S/C(=C\\c3ccc(O)cc3)C(=O)N2NC(=O)Cc2ccccc2)cc1','1'),
	(221105,1,1,NULL,'Consistent with Molecular Formula','C25H21N3O5S',475.518,NULL,'3A24DA5232EA96E3-FICuS-01-5F','3A24DA5232EA96E3-FICTS-01-3E','F6429D2732897A9B-uuuuu-01-07','InChI=1S/C25H21N3O5S/c1-33-21-13-9-19(10-14-21)25-27(26-23(29)16-17-5-3-2-4-6-17)24(30)22(34-25)15-18-7-11-20(12-8-18)28(31)32/h2-15,25H,16H2,1H3,(H,26,29)/b22-15-','InChIKey=WLJPFGZFSLROGT-JCMHNJIXSA-N','COc1ccc(C2S/C(=C\\c3ccc([N+](=O)[O-])cc3)C(=O)N2NC(=O)Cc2ccccc2)cc1','1'),
	(221106,1,1,NULL,'Consistent with Molecular Formula','C25H21N3O5S',475.518,NULL,'37551599280EA045-FICuS-01-2C','37551599280EA045-FICTS-01-0B','4AF275898E601F4D-uuuuu-01-12','InChI=1S/C25H21N3O5S/c1-33-21-12-10-19(11-13-21)25-27(26-23(29)16-17-6-3-2-4-7-17)24(30)22(34-25)15-18-8-5-9-20(14-18)28(31)32/h2-15,25H,16H2,1H3,(H,26,29)/b22-15-','InChIKey=JNXJZXZGCWSPOU-JCMHNJIXSA-N','COc1ccc(C2S/C(=C\\c3cccc([N+](=O)[O-])c3)C(=O)N2NC(=O)Cc2ccccc2)cc1','1'),
	(221107,1,1,NULL,'Consistent with Molecular Formula','C25H22N2O4S',446.5198,NULL,'DBD7B17DBA717C62-FICuS-01-83','DBD7B17DBA717C62-FICTS-01-62','0DB370C025B28A0E-uuuuu-01-02','InChI=1S/C25H22N2O4S/c1-31-21-12-10-19(11-13-21)25-27(26-23(29)16-17-6-3-2-4-7-17)24(30)22(32-25)15-18-8-5-9-20(28)14-18/h2-15,25,28H,16H2,1H3,(H,26,29)/b22-15-','InChIKey=KKTNGNNGKIPZHV-JCMHNJIXSA-N','COc1ccc(C2S/C(=C\\c3cccc(O)c3)C(=O)N2NC(=O)Cc2ccccc2)cc1','1'),
	(221108,1,1,NULL,'Consistent with Molecular Formula','C27H26N2O5S',490.5728,NULL,'3A468B2F4174CD22-FICuS-01-52','3A468B2F4174CD22-FICTS-01-31','3FAE6D2192E4FA5B-uuuuu-01-34','InChI=1S/C27H26N2O5S/c1-32-21-12-9-19(10-13-21)27-29(28-25(30)15-18-7-5-4-6-8-18)26(31)24(35-27)16-20-11-14-22(33-2)17-23(20)34-3/h4-14,16-17,27H,15H2,1-3H3,(H,28,30)/b24-16-','InChIKey=IXMBTSQVXBHARS-JLPGSUDCSA-N','COc1ccc(C2S/C(=C\\c3ccc(OC)cc3OC)C(=O)N2NC(=O)Cc2ccccc2)cc1','1'),
	(221109,1,1,NULL,'Consistent with Molecular Formula','C28H28N2O6S',520.599,NULL,'5020EE64A4BE0EA4-FICuS-01-68','5020EE64A4BE0EA4-FICTS-01-47','4F141628D2039689-uuuuu-01-DF','InChI=1S/C28H28N2O6S/c1-33-21-12-10-20(11-13-21)28-30(29-25(31)17-18-8-6-5-7-9-18)27(32)24(37-28)16-19-14-22(34-2)26(36-4)23(15-19)35-3/h5-16,28H,17H2,1-4H3,(H,29,31)/b24-16-','InChIKey=QAKQVRQOBWSRBV-JLPGSUDCSA-N','COc1ccc(C2S/C(=C\\c3cc(OC)c(OC)c(OC)c3)C(=O)N2NC(=O)Cc2ccccc2)cc1','1'),
	(221110,1,1,NULL,'Consistent with Molecular Formula','C26H24N2O4S',460.5466,NULL,'736D1955AC333088-FICuS-01-3C','736D1955AC333088-FICTS-01-1B','F311E5796000A0CF-uuuuu-01-FB','InChI=1S/C26H24N2O4S/c1-31-21-13-11-20(12-14-21)26-28(27-24(29)17-18-7-4-3-5-8-18)25(30)23(33-26)16-19-9-6-10-22(15-19)32-2/h3-16,26H,17H2,1-2H3,(H,27,29)/b23-16-','InChIKey=ATHLWXUWDDTNDL-KQWNVCNZSA-N','COc1ccc(C2S/C(=C\\c3cccc(OC)c3)C(=O)N2NC(=O)Cc2ccccc2)cc1','1'),
	(221111,0,0,NULL,'Consistent with Molecular Formula','C21H16N4OS',372.4436,NULL,'0084BF97307EA877-FICuS-01-51','0084BF97307EA877-FICTS-01-30','0084BF97307EA877-uuuuu-01-00','InChI=1S/C21H16N4OS/c26-20-17-13-7-8-14-18(17)23-19(15-9-3-1-4-10-15)25(20)24-21(27)22-16-11-5-2-6-12-16/h1-14H,(H2,22,24,27)','InChIKey=NZVLYQLPOHBEOR-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccccc2)n1NC(=S)Nc1ccccc1',NULL),
	(221112,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN4OS',406.8887,NULL,'45ABAE3978B69BF5-FICuS-01-82','45ABAE3978B69BF5-FICTS-01-61','45ABAE3978B69BF5-uuuuu-01-31','InChI=1S/C21H15ClN4OS/c22-15-9-6-10-16(13-15)23-21(28)25-26-19(14-7-2-1-3-8-14)24-18-12-5-4-11-17(18)20(26)27/h1-13H,(H2,23,25,28)','InChIKey=MKWUFBKGEROMDT-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccccc2)n1NC(=S)Nc1cccc(Cl)c1',NULL),
	(221113,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN4OS',406.8887,NULL,'73716D54715C5089-FICuS-01-32','73716D54715C5089-FICTS-01-11','73716D54715C5089-uuuuu-01-E1','InChI=1S/C21H15ClN4OS/c22-15-10-12-16(13-11-15)23-21(28)25-26-19(14-6-2-1-3-7-14)24-18-9-5-4-8-17(18)20(26)27/h1-13H,(H2,23,25,28)','InChIKey=LXBVXPNYDRMULD-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccccc2)n1NC(=S)Nc1ccc(Cl)cc1',NULL),
	(221114,0,0,NULL,'Consistent with Molecular Formula','C21H14ClN5O3S',451.8863,NULL,'503880197BEA68F2-FICuS-01-4E','503880197BEA68F2-FICTS-01-2D','503880197BEA68F2-uuuuu-01-FD','InChI=1S/C21H14ClN5O3S/c22-14-10-11-17(18(12-14)27(29)30)24-21(31)25-26-19(13-6-2-1-3-7-13)23-16-9-5-4-8-15(16)20(26)28/h1-12H,(H2,24,25,31)','InChIKey=KLKOXOPIHWLRCF-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccccc2)n1NC(=S)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(221115,0,0,NULL,'Consistent with Molecular Formula','C19H20N4OS',352.4532,NULL,'0720CFBC6E65A10C-FICuS-01-69','0720CFBC6E65A10C-FICTS-01-48','0720CFBC6E65A10C-uuuuu-01-18','InChI=1S/C19H20N4OS/c1-2-3-13-20-19(25)22-23-17(14-9-5-4-6-10-14)21-16-12-8-7-11-15(16)18(23)24/h4-12H,2-3,13H2,1H3,(H2,20,22,25)','InChIKey=GVIGEECDJRRACI-UHFFFAOYSA-N','CCCCNC(=S)Nn1c(-c2ccccc2)nc2ccccc2c1=O',NULL),
	(221116,0,0,NULL,'Consistent with Molecular Formula','C16H14N4OS',310.3728,NULL,'CDFEFC4CD94C82EB-FICuS-01-BE','CDFEFC4CD94C82EB-FICTS-01-9D','CDFEFC4CD94C82EB-uuuuu-01-6D','InChI=1S/C16H14N4OS/c1-11-17-14-10-6-5-9-13(14)15(21)20(11)19-16(22)18-12-7-3-2-4-8-12/h2-10H,1H3,(H2,18,19,22)','InChIKey=MRNMXGASLXONTP-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1NC(=S)Nc1ccccc1',NULL),
	(221117,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN4OS',344.8179,NULL,'15D01AA4FE46EE95-FICuS-01-75','15D01AA4FE46EE95-FICTS-01-54','15D01AA4FE46EE95-uuuuu-01-24','InChI=1S/C16H13ClN4OS/c1-10-18-14-8-3-2-7-13(14)15(22)21(10)20-16(23)19-12-6-4-5-11(17)9-12/h2-9H,1H3,(H2,19,20,23)','InChIKey=WQUFIYFFBLFZQN-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1NC(=S)Nc1cccc(Cl)c1',NULL),
	(221118,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2S',340.399,NULL,'D4D92FE2F97E637B-FICuS-01-88','D4D92FE2F97E637B-FICTS-01-67','D4D92FE2F97E637B-uuuuu-01-37','InChI=1S/C17H16N4O2S/c1-11-18-15-9-4-3-8-14(15)16(22)21(11)20-17(24)19-12-6-5-7-13(10-12)23-2/h3-10H,1-2H3,(H2,19,20,24)','InChIKey=DCTXTAYTEMQACC-UHFFFAOYSA-N','COc1cccc(NC(=S)Nn2c(C)nc3ccccc3c2=O)c1',NULL),
	(221119,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN5O3S',389.8155,NULL,'0C0AD5123F44E2E6-FICuS-01-5A','0C0AD5123F44E2E6-FICTS-01-39','0C0AD5123F44E2E6-uuuuu-01-09','InChI=1S/C16H12ClN5O3S/c1-9-18-12-5-3-2-4-11(12)15(23)21(9)20-16(26)19-13-7-6-10(17)8-14(13)22(24)25/h2-8H,1H3,(H2,19,20,26)','InChIKey=IGORMDMUCUBQLE-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1NC(=S)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(221120,0,0,NULL,'Consistent with Molecular Formula','C16H20N4OS',316.4202,NULL,'99EA3BF68493EEA8-FICuS-01-8B','99EA3BF68493EEA8-FICTS-01-6A','99EA3BF68493EEA8-uuuuu-01-3A','InChI=1S/C16H20N4OS/c1-11-17-14-10-6-5-9-13(14)15(21)20(11)19-16(22)18-12-7-3-2-4-8-12/h5-6,9-10,12H,2-4,7-8H2,1H3,(H2,18,19,22)','InChIKey=KZWGWOXLLKNQGQ-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1NC(=S)NC1CCCCC1',NULL),
	(221121,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN4OS',344.8179,NULL,'0CA54E5138A7830C-FICuS-01-50','0CA54E5138A7830C-FICTS-01-2F','0CA54E5138A7830C-uuuuu-01-FF','InChI=1S/C16H13ClN4OS/c1-10-18-14-5-3-2-4-13(14)15(22)21(10)20-16(23)19-12-8-6-11(17)7-9-12/h2-9H,1H3,(H2,19,20,23)','InChIKey=BNZVAGMQPLNUPM-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1NC(=S)Nc1ccc(Cl)cc1',NULL),
	(221122,5,2,NULL,'Consistent with Molecular Formula','C14H20N2O3',264.3236,NULL,'C4B3A0C1FDD65A03-FICuS-01-75','C4B3A0C1FDD65A03-FICTS-01-54','C1E95A71A564EB60-uuuuu-01-13','InChI=1S/C14H20N2O3/c1-7(2)14-5-8-4-10(13(14,3)17)12(16-19)9(6-14)11(8)15-18/h8-10,17-19H,1,4-6H2,2-3H3/b15-11-,16-12+/t8?,9?,10?,13-,14?/m1/s1','InChIKey=DUQBBGYIGPVWES-HSUCWVSCSA-N','C=C(C)C12CC3CC(/C(=N/O)C(C1)/C3=N\\O)C2(C)O','1'),
	(221123,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O3S2',374.4718,NULL,'F2EE4724206F22BD-FICuS-01-62','F2EE4724206F22BD-FICTS-01-41','F2EE4724206F22BD-uuuuu-01-11','InChI=1S/C18H18N2O3S2/c1-5-7-19-16(21)14-15(25-18(19)24)12(17(22)23-6-2)13-11(4)8-10(3)9-20(13)14/h5,8-9H,1,6-7H2,2-4H3','InChIKey=JCDPWVXIPYTTIT-UHFFFAOYSA-N','C=CCn1c(=S)sc2c(C(=O)OCC)c3c(C)cc(C)cn3c2c1=O',NULL),
	(221124,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O4S2',378.4602,NULL,'598DBB5D1B55ADC9-FICuS-01-8C','598DBB5D1B55ADC9-FICTS-01-6B','598DBB5D1B55ADC9-uuuuu-01-3B','InChI=1S/C17H18N2O4S2/c1-9-6-10(2)13-12(15(20)22-3)14(16(21)23-4)25-17(24-5)11(7-18)19(13)8-9/h6,8,13H,1-5H3','InChIKey=DVWDYKVYNANMIK-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2C(C)=CC(C)=CN2C(C#N)=C(SC)S1','1'),
	(221125,1,0,NULL,'Consistent with Molecular Formula','C23H25NO6S2',475.5736,NULL,'B1F3C3143DBE4614-FICuS-01-5B','B1F3C3143DBE4614-FICTS-01-3A','B1F3C3143DBE4614-uuuuu-01-0A','InChI=1S/C23H25NO6S2/c1-5-28-20(25)16-17-15-11-9-8-10-14(15)12-13-24(17)18(21(26)29-6-2)23(31-4)32-19(16)22(27)30-7-3/h8-13,17H,5-7H2,1-4H3','InChIKey=KMJKZQNNWZIPJR-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)OCC)C2c3ccccc3C=CN2C(C(=O)OCC)=C(SC)S1','1'),
	(221126,6,0,NULL,'Consistent with Molecular Formula','C17H19NO6S2',397.4602,NULL,'8395569547E26909-FICuS-01-33','8395569547E26909-FICTS-01-12','8395569547E26909-uuuuu-01-E2','InChI=1S/C17H19NO6S2/c1-7-6-8-17(15(21)24-4)16(14(20)23-3)9(7)11(16)18(8)10(12(19)22-2)13(25-5)26-17/h6,8-9,11H,1-5H3','InChIKey=GQNAOXKODNWXIL-UHFFFAOYSA-N','COC(=O)C1=C(SC)SC2(C(=O)OC)C3C=C(C)C4C(N13)C42C(=O)OC','1'),
	(221127,4,0,NULL,'Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'479BCC6A046083D7-FICuS-01-5A','479BCC6A046083D7-FICTS-01-39','70E64E9A0D3316DC-uuuuu-01-13','InChI=1S/C19H23NO3/c1-19-8-7-14-13-6-4-12(23-2)9-11(13)3-5-15(14)16(19)10-17(21)20-18(19)22/h4,6,9,14-16H,3,5,7-8,10H2,1-2H3,(H,20,21,22)/t14?,15-,16?,19+/m1/s1','InChIKey=SAASRGGXVBMYBA-DXCLHELWSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)NC(=O)CC12','1'),
	(221128,4,2,NULL,'Consistent with Molecular Formula','C19H24N2O3',328.4102,NULL,'CBE7521D81F46044-FICuS-01-55','58D860F63CB9E350-FICTS-01-3F','67F5B8AE32198D4E-uuuuu-01-22','InChI=1S/C19H24N2O3/c1-19-8-7-14-13-6-4-12(24-2)9-11(13)3-5-15(14)16(19)10-17(20-22)18(19)21-23/h4,6,9,14-16,22-23H,3,5,7-8,10H2,1-2H3/b20-17+,21-18-/t14?,15-,16?,19+/m1/s1','InChIKey=NMUVSECAZHSGNB-OEUFEACZSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=N\\O)/C(=N/O)CC12','1'),
	(221129,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H22N2O2 in C19H22N2O3','C19H22?N2O3',326.3944,NULL,'B9D36BBC6E093886-FICuS-01-73','B9D36BBC6E093886-FICTS-01-52','4B321773CCC83808-uuuuu-01-F7','InChI=1S/C19H22N2O2.O/c1-19-8-7-14-13-6-4-12(22-2)9-11(13)3-5-15(14)16(19)10-17-18(19)21-23-20-17;/h4,6,9,14-16H,3,5,7-8,10H2,1-2H3;/t14-,15-,16+,19+;/m0./s1','InChIKey=DULUSNNEHFIPAS-HVDHJMMNSA-N','*=O.COc1ccc2c(c1)CCC1C2CCC2(C)c3nonc3CC12','1'),
	(221130,0,0,NULL,'Consistent with Molecular Formula','C11H12BrNO9S3',478.3011,NULL,'C55C5884AC626D12-FICuS-01-59','C55C5884AC626D12-FICTS-01-38','C55C5884AC626D12-uuuuu-01-08','InChI=1S/C11H12BrNO9S3/c1-8-2-4-9(5-3-8)23(15,16)13-10(14)11(12)24(17,18)21-6-7-22-25(11,19)20/h2-5H,6-7H2,1H3,(H,13,14)','InChIKey=HNOGECDIDSCQNM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)C2(Br)S(=O)(=O)OCCOS2(=O)=O)cc1',NULL),
	(221131,0,0,NULL,'Consistent with Molecular Formula','C10H11BrO6S2',371.2173,NULL,'7F88DEC7B8297F1F-FICuS-01-90','7F88DEC7B8297F1F-FICTS-01-6F','7F88DEC7B8297F1F-uuuuu-01-3F','InChI=1S/C10H11BrO6S2/c11-10(8-9-4-2-1-3-5-9)18(12,13)16-6-7-17-19(10,14)15/h1-5H,6-8H2','InChIKey=VNKRQVYIGVWHOP-UHFFFAOYSA-N','O=S1(=O)OCCOS(=O)(=O)C1(Br)Cc1ccccc1',NULL),
	(221132,0,0,NULL,'Consistent with Molecular Formula','C10H9BrO7S2',385.2009,NULL,'71C05B9EDD463591-FICuS-01-5B','71C05B9EDD463591-FICTS-01-3A','71C05B9EDD463591-uuuuu-01-0A','InChI=1S/C10H9BrO7S2/c11-10(9(12)8-4-2-1-3-5-8)19(13,14)17-6-7-18-20(10,15)16/h1-5H,6-7H2','InChIKey=PSTCPFUETPIAFN-UHFFFAOYSA-N','O=C(c1ccccc1)C1(Br)S(=O)(=O)OCCOS1(=O)=O',NULL),
	(221133,0,0,NULL,'Consistent with Molecular Formula','C4H7BrO8S3',359.1785,NULL,'6FCF44AC6D31224D-FICuS-01-72','6FCF44AC6D31224D-FICTS-01-51','6FCF44AC6D31224D-uuuuu-01-21','InChI=1S/C4H7BrO8S3/c1-14(6,7)4(5)15(8,9)12-2-3-13-16(4,10)11/h2-3H2,1H3','InChIKey=KGURBLIMPNLTMZ-UHFFFAOYSA-N','CS(=O)(=O)C1(Br)S(=O)(=O)OCCOS1(=O)=O',NULL),
	(221134,0,0,NULL,'Consistent with Molecular Formula','C4H7BrO6S2',295.1197,NULL,'54181351F7569CAE-FICuS-01-4D','54181351F7569CAE-FICTS-01-2C','54181351F7569CAE-uuuuu-01-FC','InChI=1S/C4H7BrO6S2/c1-4(5)12(6,7)10-2-3-11-13(4,8)9/h2-3H2,1H3','InChIKey=FBZKPKCKRRTFNL-UHFFFAOYSA-N','CC1(Br)S(=O)(=O)OCCOS1(=O)=O',NULL),
	(221135,0,0,NULL,'Consistent with Molecular Formula','C6H9BrO8S2',353.1563,NULL,'06911A188342EB47-FICuS-01-35','06911A188342EB47-FICTS-01-14','06911A188342EB47-uuuuu-01-E4','InChI=1S/C6H9BrO8S2/c1-2-13-5(8)6(7)16(9,10)14-3-4-15-17(6,11)12/h2-4H2,1H3','InChIKey=SAMNWECPRPOIAL-UHFFFAOYSA-N','CCOC(=O)C1(Br)S(=O)(=O)OCCOS1(=O)=O',NULL),
	(221136,1,1,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'D9F90E2BE33F3A8C-FICuS-01-8C','C7BE11369FE26AE0-FICTS-01-54','D9F90E2BE33F3A8C-uuuuu-01-3B','InChI=1S/C13H12N2O4S/c16-12(17)10(7-20)14-6-9-13(18)19-11(15-9)8-4-2-1-3-5-8/h1-6,10,14,20H,7H2,(H,16,17)/b9-6+','InChIKey=PGAUWCGYNYBOOC-RMKNXTFCSA-N','O=C1OC(c2ccccc2)=N/C1=C/NC(CS)C(=O)O','1'),
	(221137,1,1,NULL,'Consistent with Molecular Formula','C16H14N4O4',326.311,NULL,'6344E75ABE14F71F-FICuS-01-6A','1108E71BA5C3C781-FICTS-01-2E','6344E75ABE14F71F-uuuuu-01-19','InChI=1S/C16H14N4O4/c21-15(22)12(6-11-7-17-9-19-11)18-8-13-16(23)24-14(20-13)10-4-2-1-3-5-10/h1-5,7-9,12,18H,6H2,(H,17,19)(H,21,22)/b13-8+','InChIKey=NUUQHPRLQVLKHT-MDWZMJQESA-N','O=C1OC(c2ccccc2)=N/C1=C/NC(Cc1c[nH]cn1)C(=O)O','1'),
	(221138,1,1,NULL,'Consistent with Molecular Formula','C21H17N3O4',375.383,NULL,'C8A72E044944C991-FICuS-01-50','7380D2DD2FCD8B59-FICTS-01-5D','C8A72E044944C991-uuuuu-01-FF','InChI=1S/C21H17N3O4/c25-20(26)17(10-14-11-22-16-9-5-4-8-15(14)16)23-12-18-21(27)28-19(24-18)13-6-2-1-3-7-13/h1-9,11-12,17,22-23H,10H2,(H,25,26)/b18-12+','InChIKey=ZYOIGLDLVVSCCT-LDADJPATSA-N','O=C1OC(c2ccccc2)=N/C1=C/NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(221139,1,1,NULL,'Consistent with Molecular Formula','C15H17N3O4',303.317,NULL,'B773633F43E8E81C-FICuS-01-61','C0AF1A7400F8C7E1-FICTS-01-4B','B773633F43E8E81C-uuuuu-01-10','InChI=1S/C15H17N3O4/c16-8-4-7-11(14(19)20)17-9-12-15(21)22-13(18-12)10-5-2-1-3-6-10/h1-3,5-6,9,11,17H,4,7-8,16H2,(H,19,20)/b12-9+','InChIKey=DXTDOGUTFNKCRO-FMIVXFBMSA-N','NCCCC(N/C=C1/N=C(c2ccccc2)OC1=O)C(=O)O','1'),
	(221140,1,1,NULL,'Consistent with Molecular Formula','C16H19N3O4',317.3438,NULL,'D95F8CAC563DA8BD-FICuS-01-9F','2578CC17FA366E35-FICTS-01-3D','D95F8CAC563DA8BD-uuuuu-01-4E','InChI=1S/C16H19N3O4/c17-12(15(20)21)8-4-5-9-18-10-13-16(22)23-14(19-13)11-6-2-1-3-7-11/h1-3,6-7,10,12,18H,4-5,8-9,17H2,(H,20,21)/b13-10+','InChIKey=HZUNYASCTMELQZ-JLHYYAGUSA-N','NC(CCCCN/C=C1/N=C(c2ccccc2)OC1=O)C(=O)O','1'),
	(221141,1,0,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'651F69BCE9C85085-FICuS-01-68','651F69BCE9C85085-FICTS-01-47','651F69BCE9C85085-uuuuu-01-17','InChI=1S/C14H12N2OS/c15-13(17)14(10-6-2-1-3-7-10)16-11-8-4-5-9-12(11)18-14/h1-9,16H,(H2,15,17)','InChIKey=MPXTUOXGMAPEPQ-UHFFFAOYSA-N','NC(=O)C1(c2ccccc2)Nc2ccccc2S1','1'),
	(221142,1,0,NULL,'Consistent with Molecular Formula','C19H21F3N2',334.3835,NULL,'FBCF47852AFDC775-FICuS-01-93','FBCF47852AFDC775-FICTS-01-72','FBCF47852AFDC775-uuuuu-01-42','InChI=1S/C19H21F3N2/c20-19(21,22)16-4-2-1-3-15(16)17(11-23)24-18-8-12-5-13(9-18)7-14(6-12)10-18/h1-4,12-14,17,24H,5-10H2','InChIKey=YQIUUFXRTZDIFP-UHFFFAOYSA-N','N#CC(NC12CC3CC(CC(C3)C1)C2)c1ccccc1C(F)(F)F','1'),
	(221143,1,0,NULL,'Consistent with Molecular Formula','C16H10F6N2',344.2588,NULL,'64CC0190DBD385A1-FICuS-01-5D','64CC0190DBD385A1-FICTS-01-3C','64CC0190DBD385A1-uuuuu-01-0C','InChI=1S/C16H10F6N2/c17-15(18,19)10-4-3-5-11(8-10)24-14(9-23)12-6-1-2-7-13(12)16(20,21)22/h1-8,14,24H','InChIKey=NSTPNFTWKQYQIY-UHFFFAOYSA-N','N#CC(Nc1cccc(C(F)(F)F)c1)c1ccccc1C(F)(F)F','1'),
	(221144,1,0,NULL,'Consistent with Molecular Formula','C17H30N2',262.4374,'3-(2-Adamantylaminomethyl)-1-methylpiperidine','1425CC5F8F411C58-FICuS-01-58','1425CC5F8F411C58-FICTS-01-37','1425CC5F8F411C58-uuuuu-01-07','InChI=1S/C17H30N2/c1-19-4-2-3-12(11-19)10-18-17-15-6-13-5-14(8-15)9-16(17)7-13/h12-18H,2-11H2,1H3','InChIKey=MUUPYBQXXHGUNL-UHFFFAOYSA-N','CN1CCCC(CNC2C3CC4CC(C3)CC2C4)C1','1'),
	(221145,2,0,NULL,'Consistent with Molecular Formula','C25H36N2O2',396.5716,'(+-)-cis-N-Acetyl-3-(1-adamantylaminomethyl)-1-benzyl-4- hydroxypiperidine','D2D9582B41F92EB5-FICuS-01-6D','D2D9582B41F92EB5-FICTS-01-4C','C7A06F45631FF334-uuuuu-01-06','InChI=1S/C25H36N2O2/c1-18(28)27(25-12-20-9-21(13-25)11-22(10-20)14-25)17-23-16-26(8-7-24(23)29)15-19-5-3-2-4-6-19/h2-6,20-24,29H,7-17H2,1H3/t20?,21?,22?,23-,24-,25?/m1/s1','InChIKey=BPUGAKKWLKYMFA-AFNPQLDUSA-N','CC(=O)N(CC1CN(Cc2ccccc2)CCC1O)C12CC3CC(CC(C3)C1)C2','1'),
	(221146,2,0,NULL,'Consistent with Molecular Formula','C23H34N2O',354.5344,'(+-)-trans-3-(1-Adamantylaminomethyl)-1-benzyl-4-hydroxy piperidine','D4383E5C9B45E3C7-FICuS-01-70','D4383E5C9B45E3C7-FICTS-01-4F','8C0A975572B01CFB-uuuuu-01-13','InChI=1S/C23H34N2O/c26-22-6-7-25(15-17-4-2-1-3-5-17)16-21(22)14-24-23-11-18-8-19(12-23)10-20(9-18)13-23/h1-5,18-22,24,26H,6-16H2/t18?,19?,20?,21-,22?,23?/m0/s1','InChIKey=QKFKNMFRHTVDTQ-VETYBPETSA-N','OC1CCN(Cc2ccccc2)CC1CNC12CC3CC(CC(C3)C1)C2','1'),
	(221147,1,0,NULL,'Consistent with Molecular Formula','C19H32N2O',304.4746,'3-(N-Acetyl-2-adamantylaminomethyl)-1-methylpiperidine','C70473963260BEE8-FICuS-01-4D','C70473963260BEE8-FICTS-01-2C','C70473963260BEE8-uuuuu-01-FC','InChI=1S/C19H32N2O/c1-13(22)21(12-14-4-3-5-20(2)11-14)19-17-7-15-6-16(9-17)10-18(19)8-15/h14-19H,3-12H2,1-2H3','InChIKey=RXGDYBRNOYFRAP-UHFFFAOYSA-N','CC(=O)N(CC1CCCN(C)C1)C1C2CC3CC(C2)CC1C3','1'),
	(221148,0,0,NULL,'Consistent with Molecular Formula','C26H22N4O6S4',614.723,'Benzamide, 2,2\'-dithiobis[N-[4-(aminosulfonyl)phenyl]-','78AF6F852AF7F47D-FICuS-01-8B','78AF6F852AF7F47D-FICTS-01-6A','78AF6F852AF7F47D-uuuuu-01-3A','InChI=1S/C26H22N4O6S4/c27-39(33,34)19-13-9-17(10-14-19)29-25(31)21-5-1-3-7-23(21)37-38-24-8-4-2-6-22(24)26(32)30-18-11-15-20(16-12-18)40(28,35)36/h1-16H,(H,29,31)(H,30,32)(H2,27,33,34)(H2,28,35,36)','InChIKey=FVGJPHFQQMQGFQ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)c2ccccc2SSc2ccccc2C(=O)Nc2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(221149,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN4O2',312.7147,NULL,'A70960EE81BE392E-FICuS-01-6B','A70960EE81BE392E-FICTS-01-4A','FAF1FF1F0080E152-uuuuu-01-1C','InChI=1S/C15H9ClN4O2/c16-9-5-7-10(8-6-9)17-14-13-15(21)22-19-20(13)12-4-2-1-3-11(12)18-14/h1-8H,(H-,17,18,19,21)','InChIKey=ZRVPDRNAJOKDEM-UHFFFAOYSA-N','[O-]c1on[n+]2c1c(Nc1ccc(Cl)cc1)nc1ccccc12',NULL),
	(221150,2,0,NULL,'Consistent with Molecular Formula','C21H28O3',328.4504,'Carnosic acid 12-methyl ether-.gamma.-lactone','AE26AB72C9BCD1CF-FICuS-01-A0','AE26AB72C9BCD1CF-FICTS-01-7F','1CEA847FDA7D9272-uuuuu-01-2D','InChI=1S/C21H28O3/c1-12(2)14-11-13-7-8-15-20(3,4)9-6-10-21(15)16(13)18(17(14)23-5)24-19(21)22/h11-12,15H,6-10H2,1-5H3/t15?,21-/m1/s1','InChIKey=SRVNMMQHMRWDTR-MZVUKIKXSA-N','COc1c(C(C)C)cc2c3c1OC(=O)C31CCCC(C)(C)C1CC2','1'),
	(221151,4,0,NULL,'Consistent with Molecular Formula','C22H30O5',374.476,NULL,'084160CE77A1327E-FICuS-01-43','084160CE77A1327E-FICTS-01-22','795F801BD3559880-uuuuu-01-F6','InChI=1S/C22H30O5/c1-6-26-17-13-10-12(11(2)3)15(23)16(24)14(13)22-9-7-8-21(4,5)19(22)18(17)27-20(22)25/h10-11,17-19,23-24H,6-9H2,1-5H3/t17?,18?,19?,22-/m0/s1','InChIKey=HEUIVINVBVPWCU-MUJSTJFPSA-N','CCOC1c2cc(C(C)C)c(O)c(O)c2C23CCCC(C)(C)C2C1OC3=O','1'),
	(221152,12,2,NULL,'Consistent with Molecular Formula','C26H38O13',558.5784,'Lobetyolinin','62A76BAF901A7770-FICuS-01-56','62A76BAF901A7770-FICTS-01-35','EF327400D9994FE2-uuuuu-01-11','InChI=1S/C26H38O13/c1-2-3-4-5-7-10-15(29)16(11-8-6-9-12-27)37-26-24(35)22(33)20(31)18(39-26)14-36-25-23(34)21(32)19(30)17(13-28)38-25/h2-3,8,11,15-35H,6,9,12-14H2,1H3/b3-2+,11-8+','InChIKey=GDLSOFWVVAOUJI-FWTOVJONSA-N','C/C=C/C#CC#CC(O)C(/C=C/CCCO)OC1OC(COC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(221153,2,0,NULL,'Consistent with Molecular Formula','C26H22N2O',378.4726,'1-(4aH-Carbazol-9(9aH)-yl)-2-(diphenylamino)ethanone','797BCD3D3BFE28F5-FICuS-01-93','797BCD3D3BFE28F5-FICTS-01-72','797BCD3D3BFE28F5-uuuuu-01-42','InChI=1S/C26H22N2O/c29-26(19-27(20-11-3-1-4-12-20)21-13-5-2-6-14-21)28-24-17-9-7-15-22(24)23-16-8-10-18-25(23)28/h1-18,22,24H,19H2','InChIKey=HCRSOINTWGKLNB-UHFFFAOYSA-N','O=C(CN(c1ccccc1)c1ccccc1)N1c2ccccc2C2C=CC=CC21','1'),
	(221154,1,0,NULL,'Consistent with Molecular Formula','C27H22N2O',390.4836,NULL,'DB6F518E6B4D3731-FICuS-01-6A','DB6F518E6B4D3731-FICTS-01-49','DB6F518E6B4D3731-uuuuu-01-19','InChI=1S/C27H22N2O/c1-20(28(21-12-4-2-5-13-21)22-14-6-3-7-15-22)27(30)29-25-18-10-8-16-23(25)24-17-9-11-19-26(24)29/h2-20H,1H3','InChIKey=XTPHFCYYGGEMIJ-UHFFFAOYSA-N','CC(C(=O)n1c2ccccc2c2ccccc21)N(c1ccccc1)c1ccccc1','1'),
	(221155,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O',328.3726,NULL,'F94FFAC35E2B3989-FICuS-01-88','F94FFAC35E2B3989-FICTS-01-67','F94FFAC35E2B3989-uuuuu-01-37','InChI=1S/C20H16N4O/c25-20(24-19-14-8-7-13-18(19)21-22-24)15-23(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-14H,15H2','InChIKey=ZDNPIBGXEWTIJR-UHFFFAOYSA-N','O=C(CN(c1ccccc1)c1ccccc1)n1nnc2ccccc21',NULL),
	(221156,1,0,NULL,'Consistent with Molecular Formula','C21H18N4O',342.3994,NULL,'A1AFB11569026041-FICuS-01-35','A1AFB11569026041-FICTS-01-14','A1AFB11569026041-uuuuu-01-E4','InChI=1S/C21H18N4O/c1-16(21(26)25-20-15-9-8-14-19(20)22-23-25)24(17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-16H,1H3','InChIKey=LRFFERGRTBINMU-UHFFFAOYSA-N','CC(C(=O)n1nnc2ccccc21)N(c1ccccc1)c1ccccc1','1'),
	(221157,0,0,NULL,'Consistent with Molecular Formula','C11H14O2',178.2304,'2-Phenyoxyethyl vinyl ether (PhEVE)','28302D39B938ED46-FICuS-01-4F','28302D39B938ED46-FICTS-01-2E','28302D39B938ED46-uuuuu-01-FE','InChI=1S/C11H14O2/c1-2-12-9-6-10-13-11-7-4-3-5-8-11/h2-5,7-8H,1,6,9-10H2','InChIKey=DWJFYMOGCRXAJA-UHFFFAOYSA-N','C=COCCCOc1ccccc1',NULL),
	(221158,1,0,NULL,'Consistent with Molecular Formula','C21H20OS2',352.5084,NULL,'47A923B776565171-FICuS-01-30','47A923B776565171-FICTS-01-0F','47A923B776565171-uuuuu-01-DF','InChI=1S/C21H20OS2/c1-21-10-9-13-15(17(21)6-4-8-19(21)22)11-24-20-14-5-2-3-7-18(14)23-12-16(13)20/h2-3,5-7H,4,8-12H2,1H3','InChIKey=ZUQQCKGJXYPCIS-UHFFFAOYSA-N','CC12CCC3=C(CSC4=C3CSc3ccccc34)C1=CCCC2=O','1'),
	(221159,1,0,NULL,'Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'F9FE04D260D91140-FICuS-01-54','F9FE04D260D91140-FICTS-01-33','F9FE04D260D91140-uuuuu-01-03','InChI=1S/C9H10O2/c10-8-5-6-11-9-4-2-1-3-7(8)9/h1-4,8,10H,5-6H2','InChIKey=MGSHXMOLUWTMGP-UHFFFAOYSA-N','OC1CCOc2ccccc21','1'),
	(221160,1,0,NULL,'Consistent with Molecular Formula','C9H10OS',166.2374,NULL,'53816B5F9C0DA318-FICuS-01-58','53816B5F9C0DA318-FICTS-01-37','53816B5F9C0DA318-uuuuu-01-07','InChI=1S/C9H10OS/c10-8-5-6-11-9-4-2-1-3-7(8)9/h1-4,8,10H,5-6H2','InChIKey=FWVSZXYNCFXKRT-UHFFFAOYSA-N','OC1CCSc2ccccc21','1'),
	(221161,0,0,NULL,'Consistent with Molecular Formula','C14H10OS',226.2924,NULL,'B1AA864CF1DCB89D-FICuS-01-96','B1AA864CF1DCB89D-FICTS-01-75','B1AA864CF1DCB89D-uuuuu-01-45','InChI=1S/C14H10OS/c1-9-6-7-11-13(8-9)16-12-5-3-2-4-10(12)14(11)15/h2-8H,1H3','InChIKey=BQFSURDUHGBXFL-UHFFFAOYSA-N','Cc1ccc2c(=O)c3ccccc3sc2c1',NULL),
	(221162,3,0,NULL,'Consistent with Molecular Formula','C17H21NO6',335.356,NULL,'A528B4768E630A82-FICuS-01-4B','A528B4768E630A82-FICTS-01-2A','6B29314B2BB91D2F-uuuuu-01-0F','InChI=1S/C17H21NO6/c1-17(2)23-13-12(9-21-3)18(16(20)14(13)24-17)15(19)10-5-7-11(22-4)8-6-10/h5-8,12-14H,9H2,1-4H3/t12-,13-,14-/m1/s1','InChIKey=XGGBKJQXPPFKJW-MGPQQGTHSA-N','COCC1C2OC(C)(C)OC2C(=O)N1C(=O)c1ccc(OC)cc1','1'),
	(221163,0,0,NULL,'Consistent with Molecular Formula','C11H8O3',188.1824,'Naphthsaritone','B4E4608C58C2851D-FICuS-01-5B','B4E4608C58C2851D-FICTS-01-3A','B4E4608C58C2851D-uuuuu-01-0A','InChI=1S/C11H8O3/c1-6-5-9(13)7-3-2-4-8(12)10(7)11(6)14/h2-5,12H,1H3','InChIKey=ZMOIGGHUSNHCAB-UHFFFAOYSA-N','CC1=CC(=O)c2cccc(O)c2C1=O',NULL),
	(221164,10,0,NULL,'Consistent with Molecular Formula','C28H34O5',450.5736,'Salpichrolide A','9BF9E5F084AB0C00-FICuS-01-73','9BF9E5F084AB0C00-FICTS-01-52','99F2560C340952A5-uuuuu-01-EB','InChI=1S/C28H34O5/c1-15(21-14-25(2)27(4,33-25)24(30)31-21)16-7-9-18-17(12-16)8-10-20-19(18)13-23-28(32-23)11-5-6-22(29)26(20,28)3/h5-7,9,12,15,19-21,23-24,30H,8,10-11,13-14H2,1-4H3/t15?,19?,20?,21?,23?,24-,25+,26+,27-,28?/m1/s1','InChIKey=CPHPTFZOHUSPRV-RVTAUAKJSA-N','CC(c1ccc2c(c1)CCC1C2CC2OC23CC=CC(=O)C13C)C1CC2(C)OC2(C)C(O)O1','1'),
	(221165,4,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,'Azuleno[6,5-b]furan-2,6(3H,4H)-dione, 3a,7,7a,8,9,9a-hexahydro-5,8-dimethyl-3-methylene-','8238BED1BB98F24B-FICuS-01-7B','8238BED1BB98F24B-FICTS-01-5A','29F12DA9B0A3D468-uuuuu-01-14','InChI=1S/C15H18O3/c1-7-4-14-12(9(3)15(17)18-14)5-11-8(2)13(16)6-10(7)11/h7,10,12,14H,3-6H2,1-2H3/t7-,10?,12?,14?/m0/s1','InChIKey=UQNONRHPSCIIJO-PYKVZLTGSA-N','C=C1C(=O)OC2CC(C)C3CC(=O)C(C)=C3CC12','1'),
	(221166,4,0,NULL,'Consistent with Molecular Formula','C17H20IN3O7',505.2654,NULL,'BB598FEC500B69AD-FICuS-01-8A','BB598FEC500B69AD-FICTS-01-69','BB598FEC500B69AD-uuuuu-01-39','InChI=1S/C17H20IN3O7/c1-27-10-4-2-9(3-5-10)6-21(26)13-12(8-22)28-16(14(13)23)20-7-11(18)15(24)19-17(20)25/h2-5,7,12-14,16,22-23,26H,6,8H2,1H3,(H,19,24,25)','InChIKey=VVFLZGHRULDWKL-UHFFFAOYSA-N','COc1ccc(CN(O)C2C(CO)OC(n3cc(I)c(=O)[nH]c3=O)C2O)cc1','1'),
	(221167,4,0,NULL,'Consistent with Molecular Formula','C16H17BrFN3O6',446.2292,NULL,'9C17341307A7D396-FICuS-01-3B','9C17341307A7D396-FICTS-01-1A','9C17341307A7D396-uuuuu-01-EA','InChI=1S/C16H17BrFN3O6/c17-10-6-20(16(25)19-14(10)24)15-13(23)12(11(7-22)27-15)21(26)5-8-1-3-9(18)4-2-8/h1-4,6,11-13,15,22-23,26H,5,7H2,(H,19,24,25)','InChIKey=AOEAPVUYCYGGFU-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(N(O)Cc3ccc(F)cc3)C2O)cc1Br','1'),
	(221168,3,1,NULL,'Consistent with Molecular Formula','C28H47N3O6',521.6958,NULL,'026360B399A97C93-FICuS-01-3F','026360B399A97C93-FICTS-01-1E','E048C82AE112ED2B-uuuuu-01-1B','InChI=1S/C28H47N3O6/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-25(33)31(36)23-19-26(37-24(23)21-32)30-20-22(2)27(34)29-28(30)35/h10-11,20,23-24,26,32,36H,3-9,12-19,21H2,1-2H3,(H,29,34,35)/b11-10+','InChIKey=JRMOPFPNLNVTJB-ZHACJKMWSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)N(O)C1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(221169,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'9035A0A5FA27F88E-FICuS-01-6A','9035A0A5FA27F88E-FICTS-01-49','9035A0A5FA27F88E-uuuuu-01-19','InChI=1S/C14H12N2O4/c1-14(2)3-6-7(4-15)11(16)10-9(8(6)5-19-14)12(17)20-13(10)18/h3,5,16H2,1-2H3','InChIKey=HIFPDOZLKICRAD-UHFFFAOYSA-N','CC1(C)Cc2c(C#N)c(N)c3c(c2CO1)C(=O)OC3=O',NULL),
	(221170,2,0,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'3194D49691126D47-FICuS-01-31','3194D49691126D47-FICTS-01-10','3194D49691126D47-uuuuu-01-E0','InChI=1S/C16H14O2/c1-18-16-14-10-7-6-9(8-10)13(14)11-4-2-3-5-12(11)15(16)17/h2-7,9-10,17H,8H2,1H3','InChIKey=ISTNMYZRHAPWOD-UHFFFAOYSA-N','COc1c2c(c3ccccc3c1O)C1C=CC2C1','1'),
	(221171,0,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,NULL,'069509449B7F7C7B-FICuS-01-57','069509449B7F7C7B-FICTS-01-36','069509449B7F7C7B-uuuuu-01-06','InChI=1S/C15H12O3/c1-18-15-12-7-6-9(16)8-13(12)10-4-2-3-5-11(10)14(15)17/h2-8,16-17H,1H3','InChIKey=LKIWGFRRTSOWGE-UHFFFAOYSA-N','COc1c(O)c2ccccc2c2cc(O)ccc12',NULL),
	(221172,0,0,NULL,'Consistent with Molecular Formula','C26H37NO5',443.582,NULL,'582A330070774892-FICuS-01-19','582A330070774892-FICTS-01-F8','582A330070774892-uuuuu-01-C8','InChI=1S/C26H37NO5/c1-10-27(11-2)26(28)21-15-19(31-16(3)4)12-13-20(21)23-18(7)14-22(32-17(5)6)24(29-8)25(23)30-9/h12-17H,10-11H2,1-9H3','InChIKey=AUDTWBLYCSHTIM-UHFFFAOYSA-N','CCN(CC)C(=O)c1cc(OC(C)C)ccc1-c1c(C)cc(OC(C)C)c(OC)c1OC',NULL),
	(221173,0,0,NULL,'Consistent with Molecular Formula','C16H15N5',277.328,NULL,'43AF756A7B3FA0C9-FICuS-01-77','43AF756A7B3FA0C9-FICTS-01-56','43AF756A7B3FA0C9-uuuuu-01-26','InChI=1S/C16H15N5/c17-19-16-14(11-12-7-3-1-4-8-12)18-15(20-21-16)13-9-5-2-6-10-13/h1-10H,11,17H2,(H,19,21)','InChIKey=OUJNAEXHFFDFNF-UHFFFAOYSA-N','NNc1nnc(-c2ccccc2)nc1Cc1ccccc1',NULL),
	(221174,4,0,NULL,'Consistent with Molecular Formula','C28H34N4O4',490.601,'Cytoblastin','C5C329804D67E1C9-FICuS-01-5F','C5C329804D67E1C9-FICTS-01-3E','C5C329804D67E1C9-uuuuu-01-0E','InChI=1S/C28H34N4O4/c1-15(2)27-28(36)31-17(13-33)10-16-11-30-26-19(8-9-22(24(16)26)32(27)3)25(23(35)14-34)20-12-29-21-7-5-4-6-18(20)21/h4-9,11-12,15,17,23,25,27,29-30,33-35H,10,13-14H2,1-3H3,(H,31,36)','InChIKey=NXVPLRFWXAISBZ-UHFFFAOYSA-N','CC(C)C1C(=O)NC(CO)Cc2c[nH]c3c(C(c4c[nH]c5ccccc45)C(O)CO)ccc(c23)N1C','1'),
	(221175,4,0,NULL,'Consistent with Molecular Formula','C18H19NO5',329.3518,'3-Epimacronine','726194E8A4B75061-FICuS-01-3B','726194E8A4B75061-FICTS-01-1A','B890BA8D79E661F1-uuuuu-01-21','InChI=1S/C18H19NO5/c1-19-8-16-18(4-3-10(21-2)5-15(18)19)12-7-14-13(22-9-23-14)6-11(12)17(20)24-16/h3-4,6-7,10,15-16H,5,8-9H2,1-2H3/t10-,15+,16+,18+/m1/s1','InChIKey=YEISBJOTHHFANE-NJVUAGGXSA-N','COC1C=CC23c4cc5c(cc4C(=O)OC2CN(C)C3C1)OCO5','1'),
	(221176,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,'5,6-Dihydrobicolorine','E2F2B1C8601D3860-FICuS-01-50','E2F2B1C8601D3860-FICTS-01-2F','E2F2B1C8601D3860-uuuuu-01-FF','InChI=1S/C15H13NO2/c1-16-8-10-6-14-15(18-9-17-14)7-12(10)11-4-2-3-5-13(11)16/h2-7H,8-9H2,1H3','InChIKey=WAZIYEFJZKKXBR-UHFFFAOYSA-N','CN1Cc2cc3c(cc2-c2ccccc21)OCO3',NULL),
	(221177,0,0,NULL,'Consistent with Molecular Formula','C21H20BrClN6O4',535.7838,'Glycylaminophenylbenzoylurea (HCl salt)','0A055F91DBDDA42F-FICuS-01-7D','0A055F91DBDDA42F-FICTS-01-5C','0AF9F874E4507D61-uuuuu-01-0F','InChI=1S/C21H19BrN6O4.ClH/c1-12-8-14(6-7-17(12)32-21-24-10-13(22)11-25-21)26-20(31)28-19(30)15-4-2-3-5-16(15)27-18(29)9-23;/h2-8,10-11H,9,23H2,1H3,(H,27,29)(H2,26,28,30,31);1H','InChIKey=ZMRUVPSSBFAZBL-UHFFFAOYSA-N','Cc1cc(NC(=O)NC(=O)c2ccccc2NC(=O)CN)ccc1Oc1ncc(Br)cn1.Cl',NULL),
	(221178,1,0,NULL,'Consistent with Molecular Formula','C22H22BrClN6O4',549.8106,'L-alanylaminophenylbenzoylurea','A7C9D9355C19424C-FICuS-01-5F','A7C9D9355C19424C-FICTS-01-3E','A7357ED063949B02-uuuuu-01-F9','InChI=1S/C22H21BrN6O4.ClH/c1-12-9-15(7-8-18(12)33-22-25-10-14(23)11-26-22)27-21(32)29-20(31)16-5-3-4-6-17(16)28-19(30)13(2)24;/h3-11,13H,24H2,1-2H3,(H,28,30)(H2,27,29,31,32);1H','InChIKey=OFZMGVFPIDGXSA-UHFFFAOYSA-N','Cc1cc(NC(=O)NC(=O)c2ccccc2NC(=O)C(C)N)ccc1Oc1ncc(Br)cn1.Cl','1'),
	(221179,0,0,NULL,'Consistent with Molecular Formula','C23H24BrClN6O4',563.8374,'DMG AMINO BPU\nN,N-Dimethylglycylaminophenylbenzoylurea (HCl salt)','1F376556CF6517E3-FICuS-01-52','1F376556CF6517E3-FICTS-01-31','1FCBC2B3F0E8CEAD-uuuuu-01-5C','InChI=1S/C23H23BrN6O4.ClH/c1-14-10-16(8-9-19(14)34-23-25-11-15(24)12-26-23)27-22(33)29-21(32)17-6-4-5-7-18(17)28-20(31)13-30(2)3;/h4-12H,13H2,1-3H3,(H,28,31)(H2,27,29,32,33);1H','InChIKey=YMWJINDBTOCWHA-UHFFFAOYSA-N','Cc1cc(NC(=O)NC(=O)c2ccccc2NC(=O)CN(C)C)ccc1Oc1ncc(Br)cn1.Cl',NULL),
	(221180,9,0,NULL,'Consistent with Molecular Formula','C47H67Cl2NO6',812.9554,'Benzoic acid, 3,3\'-[4-[(3.beta.,5.alpha.)cholestan- 3-yl]-1-butenylidene]bis[5-chloro-6-methoxy-, diammonium salt','3AB80EE3FA5EB9A2-FICuS-01-91','3AB80EE3FA5EB9A2-FICTS-01-70','53EEC271077FF8EF-uuuuu-01-32','InChI=1S/C47H64Cl2O6.H3N/c1-27(2)10-8-11-28(3)37-16-17-38-34-15-14-32-22-29(18-20-46(32,4)39(34)19-21-47(37,38)5)12-9-13-33(30-23-35(44(50)51)42(54-6)40(48)25-30)31-24-36(45(52)53)43(55-7)41(49)26-31;/h13,23-29,32,34,37-39H,8-12,14-22H2,1-7H3,(H,50,51)(H,','InChIKey=GNJKZFMGBMFQTL-KTOWLDRSSA-N','COc1c(Cl)cc(C(=CCCC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC)c(C(=O)O)c2)cc1C(=O)O.N','1'),
	(221181,9,0,NULL,'Consistent with Molecular Formula','C45H65Cl2NO6',786.9176,'1,1-Di(3\'-ammoniumcarboxy-5\'-chloro-4\'-hydroxy)phenyl-4-(3.beta.)-cholestanyl-butane','2EA0038EB3889517-FICuS-01-4A','2EA0038EB3889517-FICTS-01-29','908B6FB40CAD5E32-uuuuu-01-22','InChI=1S/C45H62Cl2O6.H3N/c1-25(2)8-6-9-26(3)35-14-15-36-32-13-12-30-20-27(16-18-44(30,4)37(32)17-19-45(35,36)5)10-7-11-31(28-21-33(42(50)51)40(48)38(46)23-28)29-22-34(43(52)53)41(49)39(47)24-29;/h21-27,30-32,35-37,48-49H,6-20H2,1-5H3,(H,50,51)(H,52,53);1H','InChIKey=ZUTFPQYJKZNQSR-MTSAIRMBSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCCC(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.N','1'),
	(221182,9,0,NULL,'Consistent with Molecular Formula','C45H63Br2NO6',873.8038,NULL,'7025361B8ED1B212-FICuS-01-3A','7025361B8ED1B212-FICTS-01-19','ED8193CB54128057-uuuuu-01-F9','InChI=1S/C45H60Br2O6.H3N/c1-25(2)8-6-9-26(3)35-14-15-36-32-13-12-30-20-27(16-18-44(30,4)37(32)17-19-45(35,36)5)10-7-11-31(28-21-33(42(50)51)40(48)38(46)23-28)29-22-34(43(52)53)41(49)39(47)24-29;/h11,21-27,30,32,35-37,48-49H,6-10,12-20H2,1-5H3,(H,50,51)(H,','InChIKey=UTVKXFUGUCSWLV-MTSAIRMBSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Br)c(O)c(C(=O)O)c5)c5cc(Br)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.N','1'),
	(221183,9,0,NULL,'Consistent with Molecular Formula','C44H61Cl2NO6',770.875,NULL,'1C629564164E1CE7-FICuS-01-4B','1C629564164E1CE7-FICTS-01-2A','AEAA1EA90A9E68BD-uuuuu-01-51','InChI=1S/C44H58Cl2O6.H3N/c1-24(2)7-6-8-25(3)34-13-14-35-31-12-10-29-19-26(15-17-43(29,4)36(31)16-18-44(34,35)5)9-11-30(27-20-32(41(49)50)39(47)37(45)22-27)28-21-33(42(51)52)40(48)38(46)23-28;/h11,20-26,29,31,34-36,47-48H,6-10,12-19H2,1-5H3,(H,49,50)(H,51,','InChIKey=HYNIWBBMPYBPDT-HWRDUPPASA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CC=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.N','1'),
	(221184,0,0,NULL,'Consistent with Molecular Formula','C14H15NO6S',325.3356,NULL,'6F7882076B7B49C3-FICuS-01-57','6F7882076B7B49C3-FICTS-01-36','1252A61D86B2798A-uuuuu-01-F7','InChI=1S/C14H12O6S.H3N/c1-20-12-8-11(15)10(7-13(12)21(17,18)19)14(16)9-5-3-2-4-6-9;/h2-8,15H,1H3,(H,17,18,19);1H3','InChIKey=LDCPUJKIKKNSRH-UHFFFAOYSA-N','COc1cc(O)c(C(=O)c2ccccc2)cc1S(=O)(=O)O.N',NULL),
	(221185,0,0,NULL,'Consistent with Molecular Formula','C19H18Cl2N2O9S2',553.3852,NULL,'E5EC26B79A76602E-FICuS-01-6E','E5EC26B79A76602E-FICTS-01-4D','E5EC26B79A76602E-uuuuu-01-1D','InChI=1S/C19H18Cl2N2O9S2/c1-22(9-24)33(27,28)15-7-11(20)5-13(18(15)31-3)17(26)14-6-12(21)8-16(19(14)32-4)34(29,30)23(2)10-25/h5-10H,1-4H3','InChIKey=OXOPAFBWCCPJIJ-UHFFFAOYSA-N','COc1c(C(=O)c2cc(Cl)cc(S(=O)(=O)N(C)C=O)c2OC)cc(Cl)cc1S(=O)(=O)N(C)C=O',NULL),
	(221186,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O7S2',502.5158,NULL,'8DBFE58C0DD2E8AA-FICuS-01-A9','8DBFE58C0DD2E8AA-FICTS-01-88','8DBFE58C0DD2E8AA-uuuuu-01-58','InChI=1S/C21H18N4O7S2/c1-31-17-5-3-15(11-19(17)33(27,28)24-9-7-22-13-24)21(26)16-4-6-18(32-2)20(12-16)34(29,30)25-10-8-23-14-25/h3-14H,1-2H3','InChIKey=HVFRQUNUOFMVHY-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OC)c(S(=O)(=O)n3ccnc3)c2)cc1S(=O)(=O)n1ccnc1',NULL),
	(221187,0,0,NULL,'Consistent with Molecular Formula','C25H34N2O8S3',586.7322,NULL,'7C59F003B0A4ED9B-FICuS-01-73','7C59F003B0A4ED9B-FICTS-01-52','7C59F003B0A4ED9B-uuuuu-01-22','InChI=1S/C25H34N2O8S3/c1-8-9-10-11-21-25(17-12-13-19(34-6)23(14-17)37(30,31)26(2)3)18-15-24(38(32,33)27(4)5)20(35-7)16-22(18)36(21,28)29/h12-16H,8-11H2,1-7H3','InChIKey=WMONNNNAGIPPLU-UHFFFAOYSA-N','CCCCCC1=C(c2ccc(OC)c(S(=O)(=O)N(C)C)c2)c2cc(S(=O)(=O)N(C)C)c(OC)cc2S1(=O)=O',NULL),
	(221188,2,0,NULL,'Consistent with Molecular Formula','C18H23NO7',365.3822,NULL,'D75B8199A7FDA06B-FICuS-01-7F','D75B8199A7FDA06B-FICTS-01-5E','D75B8199A7FDA06B-uuuuu-01-2E','InChI=1S/C18H23NO7/c1-4-25-17(22)16(12(2)20)14(10-15(21)24-3)19-18(23)26-11-13-8-6-5-7-9-13/h5-9,14,16H,4,10-11H2,1-3H3,(H,19,23)','InChIKey=MRCCEYNOTPOUHR-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(CC(=O)OC)NC(=O)OCc1ccccc1','1'),
	(221189,2,0,NULL,'Consistent with Molecular Formula','C16H31NO5Si',345.5106,NULL,'1741C9FC3F9E4D70-FICuS-01-6F','1741C9FC3F9E4D70-FICTS-01-4E','1741C9FC3F9E4D70-uuuuu-01-1E','InChI=1S/C16H31NO5Si/c1-15(2,3)23(8,9)17-11(10-12(18)20-5)13(14(17)19)16(4,21-6)22-7/h11,13H,10H2,1-9H3','InChIKey=NOYAIOSFEHQIRC-UHFFFAOYSA-N','COC(=O)CC1C(C(C)(OC)OC)C(=O)N1[Si](C)(C)C(C)(C)C','1'),
	(221190,3,0,NULL,'Consistent with Molecular Formula','C9H15NO4',201.2218,NULL,'EB4AA8E86749755E-FICuS-01-79','EB4AA8E86749755E-FICTS-01-58','A9A24725471B0BF4-uuuuu-01-FF','InChI=1S/C9H15NO4/c1-5(11)9(2)6(10-8(9)13)4-7(12)14-3/h5-6,11H,4H2,1-3H3,(H,10,13)/t5-,6?,9+/m0/s1','InChIKey=PSHYHMPELSOBGU-CJWBAZIPSA-N','COC(=O)CC1NC(=O)C1(C)C(C)O','1'),
	(221191,3,0,NULL,'Consistent with Molecular Formula','C14H27NO4Si',301.4576,NULL,'192A0B106F4941B7-FICuS-01-3E','192A0B106F4941B7-FICTS-01-1D','192A0B106F4941B7-uuuuu-01-ED','InChI=1S/C14H27NO4Si/c1-9(19-20(6,7)14(2,3)4)12-10(15-13(12)17)8-11(16)18-5/h9-10,12H,8H2,1-7H3,(H,15,17)','InChIKey=AOMZYHXUFSLVAZ-UHFFFAOYSA-N','COC(=O)CC1NC(=O)C1C(C)O[Si](C)(C)C(C)(C)C','1'),
	(221192,0,0,NULL,'Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'BC6A96E87875609F-FICuS-01-6F','BC6A96E87875609F-FICTS-01-4E','BC6A96E87875609F-uuuuu-01-1E','InChI=1S/C13H9NO2/c1-7-6-10(15)12-11(13(7)16)8-4-2-3-5-9(8)14-12/h2-6,14H,1H3','InChIKey=XJTABSPWPMYLQX-UHFFFAOYSA-N','CC1=CC(=O)c2[nH]c3ccccc3c2C1=O',NULL),
	(221193,0,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'65480AD587855E9C-FICuS-01-5A','65480AD587855E9C-FICTS-01-39','65480AD587855E9C-uuuuu-01-09','InChI=1S/C19H19NO3/c1-10(2)5-6-12-15(23-4)8-7-13-16-18(20-17(12)13)14(21)9-11(3)19(16)22/h5,7-9,20H,6H2,1-4H3','InChIKey=OGAOEVNTXBSKER-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1CC=C(C)C)C(=O)C=C(C)C3=O',NULL),
	(221194,0,0,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'947715109E8D96BF-FICuS-01-5A','947715109E8D96BF-FICTS-01-39','947715109E8D96BF-uuuuu-01-09','InChI=1S/C14H11NO3/c1-18-12-7-8(14(16)17)6-10-9-4-2-3-5-11(9)15-13(10)12/h2-7,15H,1H3,(H,16,17)','InChIKey=VZOALRHIINZPKX-UHFFFAOYSA-N','COc1cc(C(=O)O)cc2c1[nH]c1ccccc12',NULL),
	(221195,3,0,NULL,'Consistent with Molecular Formula','C23H25NO',331.4566,NULL,'5A90500E72BB02ED-FICuS-01-58','5A90500E72BB02ED-FICTS-01-37','5A90500E72BB02ED-uuuuu-01-07','InChI=1S/C23H25NO/c1-13-11-15-14-7-5-6-8-18(14)24-20(15)19-16-12-23(4,25-21(13)19)10-9-17(16)22(24,2)3/h5-8,11,16-17H,9-10,12H2,1-4H3','InChIKey=YPSWCORASQDCJM-UHFFFAOYSA-N','Cc1cc2c3ccccc3n3c2c2c1OC1(C)CCC(C2C1)C3(C)C','1'),
	(221196,3,0,NULL,'Consistent with Molecular Formula','C23H25NO',331.4566,NULL,'248C2D48F78F5BCF-FICuS-01-85','248C2D48F78F5BCF-FICTS-01-64','248C2D48F78F5BCF-uuuuu-01-34','InChI=1S/C23H25NO/c1-13(2)15-9-10-23(4)12-18(15)20-21-17(11-14(3)22(20)25-23)16-7-5-6-8-19(16)24-21/h5-8,11,15,18,24H,1,9-10,12H2,2-4H3','InChIKey=KXNHNLQCCJZSEK-UHFFFAOYSA-N','C=C(C)C1CCC2(C)CC1c1c(c(C)cc3c1[nH]c1ccccc13)O2','1'),
	(221197,0,0,NULL,'Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'F2468706426B7387-FICuS-01-35','F2468706426B7387-FICTS-01-14','F2468706426B7387-uuuuu-01-E4','InChI=1S/C19H21NO2/c1-11(2)5-6-14-18(22-4)8-7-13-15-9-12(3)17(21)10-16(15)20-19(13)14/h5,7-10,20-21H,6H2,1-4H3','InChIKey=XFLPKTCBCLWABD-UHFFFAOYSA-N','COc1ccc2c([nH]c3cc(O)c(C)cc32)c1CC=C(C)C',NULL),
	(221198,0,1,NULL,'Consistent with Molecular Formula','C23H27NO2',349.4718,NULL,'F4BE20580FE45F5E-FICuS-01-7B','F4BE20580FE45F5E-FICTS-01-5A','20F78C25A1C3D5C5-uuuuu-01-10','InChI=1S/C23H27NO2/c1-14(2)6-5-7-15(3)8-10-19-22-20(12-16(4)23(19)26)18-11-9-17(25)13-21(18)24-22/h6,8-9,11-13,24-26H,5,7,10H2,1-4H3/b15-8+','InChIKey=SALFRFIYEMQASK-OVCLIPMQSA-N','CC(C)=CCC/C(C)=C/Cc1c(O)c(C)cc2c1[nH]c1cc(O)ccc12','1'),
	(221199,1,0,NULL,'Consistent with Molecular Formula','C23H25NO2',347.456,NULL,'74855CC77151942B-FICuS-01-40','74855CC77151942B-FICTS-01-1F','74855CC77151942B-uuuuu-01-EF','InChI=1S/C23H25NO2/c1-14(2)6-5-10-23(4)11-9-17-21(26-23)8-7-16-18-12-15(3)20(25)13-19(18)24-22(16)17/h6-9,11-13,24-25H,5,10H2,1-4H3','InChIKey=WWXYBSVWYPHUPZ-UHFFFAOYSA-N','CC(C)=CCCC1(C)C=Cc2c(ccc3c2[nH]c2cc(O)c(C)cc23)O1','1'),
	(221200,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'B0B5DB056BDDA3D4-FICuS-01-87','B0B5DB056BDDA3D4-FICTS-01-66','B0B5DB056BDDA3D4-uuuuu-01-36','InChI=1S/C18H17NO2/c1-10-6-12-13-7-11-4-5-18(2,3)21-17(11)9-15(13)19-14(12)8-16(10)20/h4-9,19-20H,1-3H3','InChIKey=RUQHCCGMEXXSBD-UHFFFAOYSA-N','Cc1cc2c(cc1O)[nH]c1cc3c(cc12)C=CC(C)(C)O3',NULL),
	(221201,0,0,NULL,'Consistent with Molecular Formula','C14H13NO',211.2628,NULL,'816BD63EF9F8A846-FICuS-01-7A','816BD63EF9F8A846-FICTS-01-59','816BD63EF9F8A846-uuuuu-01-29','InChI=1S/C14H13NO/c1-9-7-11-10-5-3-4-6-12(10)15-14(11)13(8-9)16-2/h3-8,15H,1-2H3','InChIKey=HDETUOZJFUNSKG-UHFFFAOYSA-N','COc1cc(C)cc2c1[nH]c1ccccc12',NULL),
	(221202,1,0,NULL,'Consistent with Molecular Formula','C23H25NO2',347.456,NULL,'D4B94441BC75F7F7-FICuS-01-72','D4B94441BC75F7F7-FICTS-01-51','D4B94441BC75F7F7-uuuuu-01-21','InChI=1S/C23H25NO2/c1-14(2)6-5-10-23(4)11-9-18-21-19(12-15(3)22(18)26-23)17-8-7-16(25)13-20(17)24-21/h6-9,11-13,24-25H,5,10H2,1-4H3','InChIKey=DWMBXHWBPZZCTN-UHFFFAOYSA-N','CC(C)=CCCC1(C)C=Cc2c(c(C)cc3c2[nH]c2cc(O)ccc23)O1','1'),
	(221203,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'D95280F6194A1807-FICuS-01-3E','D95280F6194A1807-FICTS-01-1D','D95280F6194A1807-uuuuu-01-ED','InChI=1S/C14H13NO2/c1-17-13-7-9(8-16)6-11-10-4-2-3-5-12(10)15-14(11)13/h2-7,15-16H,8H2,1H3','InChIKey=KNKVHLASDDREQS-UHFFFAOYSA-N','COc1cc(CO)cc2c1[nH]c1ccccc12',NULL),
	(221204,0,1,NULL,'Consistent with Molecular Formula','C23H27NO2',349.4718,NULL,'068B99B0CAEF68D7-FICuS-01-83','068B99B0CAEF68D7-FICTS-01-62','678FC15E4E1D542B-uuuuu-01-1A','InChI=1S/C23H27NO2/c1-14(2)6-5-7-15(3)8-9-18-21(25)11-10-17-19-12-16(4)22(26)13-20(19)24-23(17)18/h6,8,10-13,24-26H,5,7,9H2,1-4H3/b15-8+','InChIKey=DLDHCDKBXVNGMC-OVCLIPMQSA-N','CC(C)=CCC/C(C)=C/Cc1c(O)ccc2c1[nH]c1cc(O)c(C)cc12','1'),
	(221205,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'DDDE0E0611EBD24E-FICuS-01-8B','DDDE0E0611EBD24E-FICTS-01-6A','DDDE0E0611EBD24E-uuuuu-01-3A','InChI=1S/C15H13NO3/c1-8-5-10-9-3-4-14(19-2)11(7-17)15(9)16-12(10)6-13(8)18/h3-7,16,18H,1-2H3','InChIKey=QEHQROIDNXGBER-UHFFFAOYSA-N','COc1ccc2c([nH]c3cc(O)c(C)cc32)c1C=O',NULL),
	(221206,2,0,NULL,'Consistent with Molecular Formula','C23H25NO2',347.456,NULL,'B58A1B062561850A-FICuS-01-3C','B58A1B062561850A-FICTS-01-1B','B58A1B062561850A-uuuuu-01-EB','InChI=1S/C23H25NO2/c1-14(2)20(25)10-12-23(4)11-9-17-21-18(13-15(3)22(17)26-23)16-7-5-6-8-19(16)24-21/h5-9,11,13,20,24-25H,1,10,12H2,2-4H3','InChIKey=SMFCNLXOVHSDML-UHFFFAOYSA-N','C=C(C)C(O)CCC1(C)C=Cc2c(c(C)cc3c2[nH]c2ccccc23)O1','1'),
	(221207,3,0,NULL,'Consistent with Molecular Formula','C36H34N2O2',526.6768,NULL,'43E73E3FC4A5CE88-FICuS-01-80','43E73E3FC4A5CE88-FICTS-01-5F','43E73E3FC4A5CE88-uuuuu-01-2F','InChI=1S/C36H34N2O2/c1-18-15-22-20-11-7-9-13-25(20)37-30(22)28-32-29(36(5,6)40-34(18)28)24-17-35(3,4)39-33-19(2)16-23-21-12-8-10-14-26(21)38(32)31(23)27(24)33/h7-16,24,29,32,37H,17H2,1-6H3','InChIKey=WWTXWAINXWPLQK-UHFFFAOYSA-N','Cc1cc2c([nH]c3ccccc32)c2c1OC(C)(C)C1C3CC(C)(C)Oc4c(C)cc5c6ccccc6n(c5c43)C21','1'),
	(221208,1,0,NULL,'Consistent with Molecular Formula','C37H36N2O2',540.7036,NULL,'046D29C684A1855A-FICuS-01-4A','046D29C684A1855A-FICTS-01-29','046D29C684A1855A-uuuuu-01-F9','InChI=1S/C37H36N2O2/c1-23(2)11-10-17-37(4)18-16-28-35-30(19-24(3)36(28)41-37)27-13-7-9-15-32(27)39(35)22-25-20-29-26-12-6-8-14-31(26)38-34(29)33(21-25)40-5/h6-9,11-16,18-21,38H,10,17,22H2,1-5H3','InChIKey=WZDZCOAWFXDCTD-UHFFFAOYSA-N','COc1cc(Cn2c3ccccc3c3cc(C)c4c(c32)C=CC(C)(CCC=C(C)C)O4)cc2c1[nH]c1ccccc12','1'),
	(221209,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O2',420.5098,NULL,'58C6E1AE5A967CD9-FICuS-01-85','58C6E1AE5A967CD9-FICTS-01-64','58C6E1AE5A967CD9-uuuuu-01-34','InChI=1S/C28H24N2O2/c1-17-12-22-20-9-5-7-11-24(20)30(28(22)26(13-17)32-3)16-18-14-21-19-8-4-6-10-23(19)29-27(21)25(15-18)31-2/h4-15,29H,16H2,1-3H3','InChIKey=BWIDIGNNLPIYNM-UHFFFAOYSA-N','COc1cc(Cn2c3ccccc3c3cc(C)cc(OC)c32)cc2c1[nH]c1ccccc12',NULL),
	(221210,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O2',420.5098,NULL,'E0D103C0D879DAE4-FICuS-01-71','E0D103C0D879DAE4-FICTS-01-50','E0D103C0D879DAE4-uuuuu-01-20','InChI=1S/C28H24N2O2/c1-16-12-24(31-2)28-26(19-9-5-7-11-23(19)30-28)20(16)13-17-14-21-18-8-4-6-10-22(18)29-27(21)25(15-17)32-3/h4-12,14-15,29-30H,13H2,1-3H3','InChIKey=DOOBXUMQHNVKJS-UHFFFAOYSA-N','COc1cc(Cc2c(C)cc(OC)c3[nH]c4ccccc4c23)cc2c1[nH]c1ccccc12',NULL),
	(221211,0,0,NULL,'Consistent with Molecular Formula','C17H26N4O5',366.4162,NULL,'6D53BC4569DE2316-FICuS-01-5B','6D53BC4569DE2316-FICTS-01-3A','6D53BC4569DE2316-uuuuu-01-0A','InChI=1S/C17H26N4O5/c1-5-9-19(10-6-2)16-14(20(23)24)11-13(12-15(16)21(25)26)17(22)18(7-3)8-4/h11-12H,5-10H2,1-4H3','InChIKey=FKPLXECOYMPKKJ-UHFFFAOYSA-N','CCCN(CCC)c1c([N+](=O)[O-])cc(C(=O)N(CC)CC)cc1[N+](=O)[O-]',NULL),
	(221212,3,0,NULL,'Consistent with Molecular Formula','C20H26N4O5',402.4492,NULL,'0DCB3B9BEE20E445-FICuS-01-7E','0DCB3B9BEE20E445-FICTS-01-5D','4E81BE625C778AB9-uuuuu-01-21','InChI=1S/C20H26N4O5/c1-29-16-4-2-13(3-5-16)9-17(21)19(27)23-10-14(12-25)8-15(11-23)24-7-6-18(26)22-20(24)28/h2-7,14-15,17,25H,8-12,21H2,1H3,(H,22,26,28)/t14-,15+,17+/m1/s1','InChIKey=ZOSWGDZTYCGMNK-VYDXJSESSA-N','COc1ccc(CC(N)C(=O)N2CC(CO)CC(n3ccc(=O)[nH]c3=O)C2)cc1','1'),
	(221213,3,0,NULL,'Consistent with Molecular Formula','C20H26N4O5',402.4492,NULL,'328DFC4957333125-FICuS-01-3B','328DFC4957333125-FICTS-01-1A','4E81BE625C778AB9-uuuuu-01-21','InChI=1S/C20H26N4O5/c1-29-16-4-2-13(3-5-16)9-17(21)19(27)23-10-14(12-25)8-15(11-23)24-7-6-18(26)22-20(24)28/h2-7,14-15,17,25H,8-12,21H2,1H3,(H,22,26,28)/t14-,15+,17-/m0/s1','InChIKey=ZOSWGDZTYCGMNK-UXLLHSPISA-N','COc1ccc(CC(N)C(=O)N2CC(CO)CC(n3ccc(=O)[nH]c3=O)C2)cc1','1'),
	(221214,3,0,NULL,'Consistent with Molecular Formula','C23H31N7O3',453.543,NULL,'8277CF99E9250994-FICuS-01-55','8277CF99E9250994-FICTS-01-34','9043F65727586014-uuuuu-01-CF','InChI=1S/C23H31N7O3/c1-28(2)21-20-22(26-13-25-21)30(14-27-20)17-8-16(12-31)10-29(11-17)23(32)19(24)9-15-4-6-18(33-3)7-5-15/h4-7,13-14,16-17,19,31H,8-12,24H2,1-3H3/t16-,17+,19+/m1/s1','InChIKey=PYQCJOXAAHXMRG-AOIWGVFYSA-N','COc1ccc(CC(N)C(=O)N2CC(CO)CC(n3cnc4c(N(C)C)ncnc43)C2)cc1','1'),
	(221215,3,0,NULL,'Consistent with Molecular Formula','C23H31N7O3',453.543,NULL,'F9290A634A1831AB-FICuS-01-50','F9290A634A1831AB-FICTS-01-2F','9043F65727586014-uuuuu-01-CF','InChI=1S/C23H31N7O3/c1-28(2)21-20-22(26-13-25-21)30(14-27-20)17-8-16(12-31)10-29(11-17)23(32)19(24)9-15-4-6-18(33-3)7-5-15/h4-7,13-14,16-17,19,31H,8-12,24H2,1-3H3/t16-,17+,19-/m0/s1','InChIKey=PYQCJOXAAHXMRG-SCTDSRPQSA-N','COc1ccc(CC(N)C(=O)N2CC(CO)CC(n3cnc4c(N(C)C)ncnc43)C2)cc1','1'),
	(221216,12,0,NULL,'Consistent with Molecular Formula','C48H50F3NO14',921.9165,NULL,'36FA63CEC463DF82-FICuS-01-7C','36FA63CEC463DF82-FICTS-01-5B','FE5EAC105527D718-uuuuu-01-17','InChI=1S/C48H50F3NO14/c1-23-32-39(63-24(2)53)41(58)46(6)30(55)21-31-47(22-62-31,66-25(3)54)40(46)38(65-43(60)28-15-11-8-12-16-28)33(45(32,4)5)35(56)37(23)64-44(61)36(57)34(52-42(59)27-13-9-7-10-14-27)26-17-19-29(20-18-26)48(49,50)51/h7-20,30-31,33-40,55-5','InChIKey=BSYJQGQRXKDJGF-UKECYUQJSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2C(O)C(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccc(C(F)(F)F)cc3)C(C)=C1C2(C)C','1'),
	(221217,2,0,NULL,'Consistent with Molecular Formula','C19H25BrN4O10S',581.3913,NULL,'D2B7CDB7C00C2D13-FICuS-01-76','D2B7CDB7C00C2D13-FICTS-01-55','2DB865799FD402CA-uuuuu-01-1E','InChI=1S/C17H21BrN4O8S.C2H4O2/c18-9-1-3-10(4-2-9)22(30)17(29)31-8-12(15(26)20-7-14(24)25)21-13(23)6-5-11(19)16(27)28;1-2(3)4/h1-4,11-12,30H,5-8,19H2,(H,20,26)(H,21,23)(H,24,25)(H,27,28);1H3,(H,3,4)','InChIKey=IDOYMBFXIQOKKS-UHFFFAOYSA-N','CC(=O)O.NC(CCC(=O)NC(CSC(=O)N(O)c1ccc(Br)cc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(221218,0,0,NULL,'Consistent with Molecular Formula','C10H20N6O',240.3076,NULL,'BEE1660C75635210-FICuS-01-40','BEE1660C75635210-FICTS-01-1F','BEE1660C75635210-uuuuu-01-EF','InChI=1S/C10H20N6O/c1-14(2)8-11-9(15(3)4)13-10(12-8)16(5)7-17-6/h7H2,1-6H3','InChIKey=KEFZGWRGFATDGW-UHFFFAOYSA-N','COCN(C)c1nc(N(C)C)nc(N(C)C)n1',NULL),
	(221219,0,0,NULL,'Consistent with Molecular Formula','C11H22N6S',270.395,NULL,'D82A31CF91C3F838-FICuS-01-6C','D82A31CF91C3F838-FICTS-01-4B','D82A31CF91C3F838-uuuuu-01-1B','InChI=1S/C11H22N6S/c1-7-18-8-17(6)11-13-9(15(2)3)12-10(14-11)16(4)5/h7-8H2,1-6H3','InChIKey=MMUPXXUPQDXGMM-UHFFFAOYSA-N','CCSCN(C)c1nc(N(C)C)nc(N(C)C)n1',NULL),
	(221220,0,0,NULL,'Consistent with Molecular Formula','C8H16N6',196.2546,NULL,'D03D2BF3B4B4B062-FICuS-01-65','D03D2BF3B4B4B062-FICTS-01-44','D03D2BF3B4B4B062-uuuuu-01-14','InChI=1S/C8H16N6/c1-9-6-10-7(13(2)3)12-8(11-6)14(4)5/h1-5H3,(H,9,10,11,12)','InChIKey=XIFVTSIIYVGRHJ-UHFFFAOYSA-N','CNc1nc(N(C)C)nc(N(C)C)n1',NULL),
	(221221,0,0,NULL,'Consistent with Molecular Formula','C11H23N7',253.3496,NULL,'F2454767BA4DCB3B-FICuS-01-75','F2454767BA4DCB3B-FICTS-01-54','F2454767BA4DCB3B-uuuuu-01-24','InChI=1S/C11H23N7/c1-15(2)8-18(7)11-13-9(16(3)4)12-10(14-11)17(5)6/h8H2,1-7H3','InChIKey=PIEZUFDUCFGWNF-UHFFFAOYSA-N','CN(C)CN(C)c1nc(N(C)C)nc(N(C)C)n1',NULL),
	(221222,0,0,NULL,'Consistent with Molecular Formula','C13H25N7',279.3874,NULL,'430164C61B8FA23B-FICuS-01-4B','430164C61B8FA23B-FICTS-01-2A','430164C61B8FA23B-uuuuu-01-FA','InChI=1S/C13H25N7/c1-8-9-19(6)10-20(7)13-15-11(17(2)3)14-12(16-13)18(4)5/h8H,1,9-10H2,2-7H3','InChIKey=VQCIHIADMKSKGV-UHFFFAOYSA-N','C=CCN(C)CN(C)c1nc(N(C)C)nc(N(C)C)n1',NULL),
	(221223,0,0,NULL,'Consistent with Molecular Formula','C17H27N7O',345.4466,NULL,'83A1D1DDFA996667-FICuS-01-73','83A1D1DDFA996667-FICTS-01-52','83A1D1DDFA996667-uuuuu-01-22','InChI=1S/C17H27N7O/c1-21(2)15-18-16(22(3)4)20-17(19-15)24(6)12-23(5)13-8-10-14(25-7)11-9-13/h8-11H,12H2,1-7H3','InChIKey=VULBBAJWZXPTCF-UHFFFAOYSA-N','COc1ccc(N(C)CN(C)c2nc(N(C)C)nc(N(C)C)n2)cc1',NULL),
	(221224,0,0,NULL,'Consistent with Molecular Formula','C17H32N12',404.5202,NULL,'7EAFE2A84FE11477-FICuS-01-7D','7EAFE2A84FE11477-FICTS-01-5C','7EAFE2A84FE11477-uuuuu-01-2C','InChI=1S/C17H32N12/c1-24(2)12-18-13(25(3)4)21-16(20-12)28(9)11-29(10)17-22-14(26(5)6)19-15(23-17)27(7)8/h11H2,1-10H3','InChIKey=AHKJUNMOZSOJRG-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)nc(N(C)CN(C)c2nc(N(C)C)nc(N(C)C)n2)n1',NULL),
	(221225,13,0,NULL,'Consistent with Molecular Formula','C42H54ClNO15',848.3393,'Aclarlubicin HCl\nAclacinomycin HCl\nACLACINOMYCIN HYDROCHLORIDE','786CB63FF39F0DA8-FICuS-01-85','786CB63FF39F0DA8-FICTS-01-64','A5AD355BF0ACA88E-uuuuu-01-40','InChI=1S/C42H53NO15.ClH/c1-8-42(51)17-28(33-22(35(42)41(50)52-7)14-23-34(38(33)49)37(48)32-21(36(23)47)10-9-11-26(32)45)56-30-15-24(43(5)6)39(19(3)54-30)58-31-16-27(46)40(20(4)55-31)57-29-13-12-25(44)18(2)53-29;/h9-11,14,18-20,24,27-31,35,39-40,45-46,49,5','InChIKey=KUSMIBXCRZTVML-GCYJRYRVSA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC(O)C(OC4CCC(=O)C(C)O4)C(C)O3)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)cccc2C3=O)C1C(=O)OC.Cl','1'),
	(221226,7,0,NULL,'Consistent with Molecular Formula','C32H38ClNO12',664.1047,'Pirarubicin HCl\nTHP-adriamycin HCl','59A05DD2129868E0-FICuS-01-4C','8F0969EF41E1BA0A-FICTS-01-56','FB0C71DEA14C4254-uuuuu-01-1A','InChI=1S/C32H37NO12.ClH/c1-14-31(45-21-8-3-4-9-42-21)17(33)10-22(43-14)44-19-12-32(40,20(35)13-34)11-16-24(19)30(39)26-25(28(16)37)27(36)15-6-5-7-18(41-2)23(15)29(26)38;/h5-7,14,17,19,21-22,31,34,37,39-40H,3-4,8-13,33H2,1-2H3;1H/t14?,17?,19?,21?,22?,31?,3','InChIKey=ZPHYPKKFSHAVOE-XFQXKDBGSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC(N)C(OC2CCCCO2)C(C)O1.Cl','1'),
	(221227,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN2O',214.6943,'Anabaseine dihydrochloride','06C11B611C6F29A2-FICuS-01-49','06C11B611C6F29A2-FICTS-01-28','063DBC8423E2F0EC-uuuuu-01-1E','InChI=1S/C10H14N2O.ClH/c11-6-2-1-5-10(13)9-4-3-7-12-8-9;/h3-4,7-8H,1-2,5-6,11H2;1H','InChIKey=ABDCAGGFFYBQLM-UHFFFAOYSA-N','Cl.NCCCCC(=O)c1cccnc1',NULL),
	(221228,7,0,NULL,'Consistent with Molecular Formula','C30H37NO2S',475.6878,NULL,'D8FB30D3588A4C74-FICuS-01-6D','D8FB30D3588A4C74-FICTS-01-4C','D0BE3908781B455E-uuuuu-01-0A','InChI=1S/C30H37NO2S/c1-19(32)33-22-13-15-29(2)21(17-22)9-10-23-24-11-12-26(30(24,3)16-14-25(23)29)28-31-27(18-34-28)20-7-5-4-6-8-20/h4-9,18,22-26H,10-17H2,1-3H3/t22-,23-,24?,25?,26+,29-,30-/m0/s1','InChIKey=HUXBTPWQYLJEKJ-QAKIELJWSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(c4nc(-c5ccccc5)cs4)CCC32)C1','1'),
	(221229,7,0,NULL,'Consistent with Molecular Formula','C25H35NO2S',413.617,NULL,'FDD57A10B1C6C1B1-FICuS-01-76','FDD57A10B1C6C1B1-FICTS-01-55','03D688F59AA204ED-uuuuu-01-18','InChI=1S/C25H35NO2S/c1-15-14-29-23(26-15)22-8-7-20-19-6-5-17-13-18(28-16(2)27)9-11-24(17,3)21(19)10-12-25(20,22)4/h5,14,18-22H,6-13H2,1-4H3/t18-,19-,20?,21?,22+,24-,25-/m0/s1','InChIKey=XSBSSRYHENJDMO-HIICGMKBSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(c4nc(C)cs4)CCC32)C1','1'),
	(221230,7,0,NULL,'Consistent with Molecular Formula','C25H35NO3S',429.6164,NULL,'56E6579F94D960CD-FICuS-01-6F','56E6579F94D960CD-FICTS-01-4E','B6343F29A39982BB-uuuuu-01-0D','InChI=1S/C25H35NO3S/c1-15(27)29-17-9-11-24(2)16(13-17)5-6-18-19-7-8-21(23-26-22(28-4)14-30-23)25(19,3)12-10-20(18)24/h5,14,17-21H,6-13H2,1-4H3/t17-,18-,19?,20?,21+,24-,25-/m0/s1','InChIKey=FSEMZRRKCYLQDY-VXGWWPMMSA-N','COc1csc(C2CCC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC23C)n1','1'),
	(221231,7,0,NULL,'Consistent with Molecular Formula','C26H37NO3S',443.6432,NULL,'16F66439B8BEF492-FICuS-01-66','16F66439B8BEF492-FICTS-01-45','89E5154AE700C826-uuuuu-01-FB','InChI=1S/C26H37NO3S/c1-5-29-23-15-31-24(27-23)22-9-8-20-19-7-6-17-14-18(30-16(2)28)10-12-25(17,3)21(19)11-13-26(20,22)4/h6,15,18-22H,5,7-14H2,1-4H3/t18-,19-,20?,21?,22+,25-,26-/m0/s1','InChIKey=CCTAGMXCDIRGHT-JZMCHPGRSA-N','CCOc1csc(C2CCC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC23C)n1','1'),
	(221232,7,0,NULL,'Consistent with Molecular Formula','C27H39NO3S',457.67,NULL,'F3623A4D13861C09-FICuS-01-43','F3623A4D13861C09-FICTS-01-22','2A5D48E197A30883-uuuuu-01-FB','InChI=1S/C27H39NO3S/c1-5-14-30-24-16-32-25(28-24)23-9-8-21-20-7-6-18-15-19(31-17(2)29)10-12-26(18,3)22(20)11-13-27(21,23)4/h6,16,19-23H,5,7-15H2,1-4H3/t19-,20-,21?,22?,23+,26-,27-/m0/s1','InChIKey=UUMUSFNQBPORCV-UYXGFPHDSA-N','CCCOc1csc(C2CCC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC23C)n1','1'),
	(221233,7,0,NULL,'Consistent with Molecular Formula','C28H35NOS',433.6506,NULL,'6B8079CAF1EA4485-FICuS-01-6D','6B8079CAF1EA4485-FICTS-01-4C','2F76E856CC606732-uuuuu-01-01','InChI=1S/C28H35NOS/c1-27-14-12-20(30)16-19(27)8-9-21-22-10-11-24(28(22,2)15-13-23(21)27)26-29-25(17-31-26)18-6-4-3-5-7-18/h3-8,17,20-24,30H,9-16H2,1-2H3/t20-,21-,22?,23?,24+,27-,28-/m0/s1','InChIKey=XPIZPHILAMUKQR-IHVYYEPKSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(c3nc(-c4ccccc4)cs3)CCC12','1'),
	(221234,7,0,NULL,'Consistent with Molecular Formula','C23H33NOS',371.5798,NULL,'013A31E440A89899-FICuS-01-39','013A31E440A89899-FICTS-01-18','A56048CB19DA2AC8-uuuuu-01-20','InChI=1S/C23H33NOS/c1-14-13-26-21(24-14)20-7-6-18-17-5-4-15-12-16(25)8-10-22(15,2)19(17)9-11-23(18,20)3/h4,13,16-20,25H,5-12H2,1-3H3/t16-,17-,18?,19?,20+,22-,23-/m0/s1','InChIKey=GBDRNKOEOWKQRM-CORKAIHOSA-N','Cc1csc(C2CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)n1','1'),
	(221235,7,0,NULL,'Consistent with Molecular Formula','C23H33NO2S',387.5792,NULL,'D427CEB64884E942-FICuS-01-64','D427CEB64884E942-FICTS-01-43','85550EC6A21C1636-uuuuu-01-F2','InChI=1S/C23H33NO2S/c1-22-10-8-15(25)12-14(22)4-5-16-17-6-7-19(21-24-20(26-3)13-27-21)23(17,2)11-9-18(16)22/h4,13,15-19,25H,5-12H2,1-3H3/t15-,16-,17?,18?,19+,22-,23-/m0/s1','InChIKey=VNPGNQXUSSKBCO-XQUNFRERSA-N','COc1csc(C2CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)n1','1'),
	(221236,7,0,NULL,'Consistent with Molecular Formula','C24H35NO2S',401.606,NULL,'A00BE6C3E503236F-FICuS-01-59','A00BE6C3E503236F-FICTS-01-38','966C679BAE27B920-uuuuu-01-12','InChI=1S/C24H35NO2S/c1-4-27-21-14-28-22(25-21)20-8-7-18-17-6-5-15-13-16(26)9-11-23(15,2)19(17)10-12-24(18,20)3/h5,14,16-20,26H,4,6-13H2,1-3H3/t16-,17-,18?,19?,20+,23-,24-/m0/s1','InChIKey=VIRRUDKUALKLNI-ZDCHYWERSA-N','CCOc1csc(C2CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)n1','1'),
	(221237,7,0,NULL,'Consistent with Molecular Formula','C25H37NO2S',415.6328,NULL,'3109C30602CBA77D-FICuS-01-4A','3109C30602CBA77D-FICTS-01-29','E7328CC71A6FCB9B-uuuuu-01-3A','InChI=1S/C25H37NO2S/c1-4-13-28-22-15-29-23(26-22)21-8-7-19-18-6-5-16-14-17(27)9-11-24(16,2)20(18)10-12-25(19,21)3/h5,15,17-21,27H,4,6-14H2,1-3H3/t17-,18-,19?,20?,21+,24-,25-/m0/s1','InChIKey=KREVDQWIPOJXTD-VXGWWPMMSA-N','CCCOc1csc(C2CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)n1','1'),
	(221238,7,0,NULL,'Consistent with Molecular Formula','C32H39NO4S',533.7244,NULL,'838FA37BC3B0478D-FICuS-01-6C','838FA37BC3B0478D-FICTS-01-4B','D8BEA4A03445F60F-uuuuu-01-21','InChI=1S/C32H39NO4S/c1-31-16-14-22(37-29(36)13-12-28(34)35)18-21(31)8-9-23-24-10-11-26(32(24,2)17-15-25(23)31)30-33-27(19-38-30)20-6-4-3-5-7-20/h3-8,19,22-26H,9-18H2,1-2H3,(H,34,35)/t22-,23-,24?,25?,26+,31-,32-/m0/s1','InChIKey=JSHAUPWOXBLYEL-KOBCDFDSSA-N','CC12CCC(OC(=O)CCC(=O)O)CC1=CCC1C2CCC2(C)C(c3nc(-c4ccccc4)cs3)CCC12','1'),
	(221239,7,0,NULL,'Consistent with Molecular Formula','C27H37NO4S',471.6536,NULL,'E9F020690A5108AC-FICuS-01-4F','E9F020690A5108AC-FICTS-01-2E','C81414D7E3FBFD89-uuuuu-01-31','InChI=1S/C27H37NO4S/c1-16-15-33-25(28-16)22-7-6-20-19-5-4-17-14-18(32-24(31)9-8-23(29)30)10-12-26(17,2)21(19)11-13-27(20,22)3/h4,15,18-22H,5-14H2,1-3H3,(H,29,30)/t18-,19-,20?,21?,22+,26-,27-/m0/s1','InChIKey=GFLGGBBYHUDGBT-ILNINXFPSA-N','Cc1csc(C2CCC3C4CC=C5CC(OC(=O)CCC(=O)O)CCC5(C)C4CCC23C)n1','1'),
	(221240,7,0,NULL,'Consistent with Molecular Formula','C27H37NO5S',487.653,NULL,'8DE26A3CB9DE2A03-FICuS-01-81','8DE26A3CB9DE2A03-FICTS-01-60','8CE1C5158B2121EE-uuuuu-01-0F','InChI=1S/C27H37NO5S/c1-26-12-10-17(33-24(31)9-8-23(29)30)14-16(26)4-5-18-19-6-7-21(25-28-22(32-3)15-34-25)27(19,2)13-11-20(18)26/h4,15,17-21H,5-14H2,1-3H3,(H,29,30)/t17-,18-,19?,20?,21+,26-,27-/m0/s1','InChIKey=ZDBBZHSPFGVLTA-ZZNOGHSBSA-N','COc1csc(C2CCC3C4CC=C5CC(OC(=O)CCC(=O)O)CCC5(C)C4CCC23C)n1','1'),
	(221241,7,0,NULL,'Consistent with Molecular Formula','C28H39NO5S',501.6798,NULL,'5ACAF73FEEBFDB31-FICuS-01-B3','5ACAF73FEEBFDB31-FICTS-01-92','61017A2B7E008B73-uuuuu-01-EA','InChI=1S/C28H39NO5S/c1-4-33-23-16-35-26(29-23)22-8-7-20-19-6-5-17-15-18(34-25(32)10-9-24(30)31)11-13-27(17,2)21(19)12-14-28(20,22)3/h5,16,18-22H,4,6-15H2,1-3H3,(H,30,31)/t18-,19-,20?,21?,22+,27-,28-/m0/s1','InChIKey=CMFITHJNGPPHTN-QAUXLVJDSA-N','CCOc1csc(C2CCC3C4CC=C5CC(OC(=O)CCC(=O)O)CCC5(C)C4CCC23C)n1','1'),
	(221242,7,0,NULL,'Consistent with Molecular Formula','C29H41NO5S',515.7066,NULL,'B17CBBB6839AE1C5-FICuS-01-83','B17CBBB6839AE1C5-FICTS-01-62','C0321108408E1471-uuuuu-01-C6','InChI=1S/C29H41NO5S/c1-4-15-34-24-17-36-27(30-24)23-8-7-21-20-6-5-18-16-19(35-26(33)10-9-25(31)32)11-13-28(18,2)22(20)12-14-29(21,23)3/h5,17,19-23H,4,6-16H2,1-3H3,(H,31,32)/t19-,20-,21?,22?,23+,28-,29-/m0/s1','InChIKey=HEPBJLRQMICBFL-RKGKCOEVSA-N','CCCOc1csc(C2CCC3C4CC=C5CC(OC(=O)CCC(=O)O)CCC5(C)C4CCC23C)n1','1'),
	(221243,7,0,NULL,'Consistent with Molecular Formula','C30H37NO2S',475.6878,NULL,'BD28A5F8DB2C9852-FICuS-01-7E','BD28A5F8DB2C9852-FICTS-01-5D','25E9C463FD621F1E-uuuuu-01-1A','InChI=1S/C30H37NO2S/c1-19(32)33-22-13-15-29(2)21(17-22)9-10-23-24-11-12-26(30(24,3)16-14-25(23)29)28-31-18-27(34-28)20-7-5-4-6-8-20/h4-9,18,22-26H,10-17H2,1-3H3/t22-,23-,24?,25?,26+,29-,30-/m0/s1','InChIKey=VKEITXYNPRZWGD-QAKIELJWSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(c4ncc(-c5ccccc5)s4)CCC32)C1','1'),
	(221244,7,0,NULL,'Consistent with Molecular Formula','C25H35NO2S',413.617,NULL,'7F5CB5A7BF5574A8-FICuS-01-81','7F5CB5A7BF5574A8-FICTS-01-60','2E7A5C3E95B5E5A0-uuuuu-01-25','InChI=1S/C25H35NO2S/c1-15-14-26-23(29-15)22-8-7-20-19-6-5-17-13-18(28-16(2)27)9-11-24(17,3)21(19)10-12-25(20,22)4/h5,14,18-22H,6-13H2,1-4H3/t18-,19-,20?,21?,22+,24-,25-/m0/s1','InChIKey=LXWRVAWHVRXMQU-HIICGMKBSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(c4ncc(C)s4)CCC32)C1','1'),
	(221245,7,0,NULL,'Consistent with Molecular Formula','C25H35NO3S',429.6164,NULL,'0135760544509816-FICuS-01-07','0135760544509816-FICTS-01-E6','CF35D2DF2F567CD9-uuuuu-01-41','InChI=1S/C25H35NO3S/c1-15(27)29-17-9-11-24(2)16(13-17)5-6-18-19-7-8-21(23-26-14-22(28-4)30-23)25(19,3)12-10-20(18)24/h5,14,17-21H,6-13H2,1-4H3/t17-,18-,19?,20?,21+,24-,25-/m0/s1','InChIKey=NMFMBSIXLUKQJB-VXGWWPMMSA-N','COc1cnc(C2CCC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC23C)s1','1'),
	(221246,7,0,NULL,'Consistent with Molecular Formula','C26H37NO3S',443.6432,NULL,'3E6017721EA7A574-FICuS-01-45','3E6017721EA7A574-FICTS-01-24','0B176ED2D7154D2D-uuuuu-01-10','InChI=1S/C26H37NO3S/c1-5-29-23-15-27-24(31-23)22-9-8-20-19-7-6-17-14-18(30-16(2)28)10-12-25(17,3)21(19)11-13-26(20,22)4/h6,15,18-22H,5,7-14H2,1-4H3/t18-,19-,20?,21?,22+,25-,26-/m0/s1','InChIKey=RYQYEQDEDFXQBN-JZMCHPGRSA-N','CCOc1cnc(C2CCC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC23C)s1','1'),
	(221247,7,0,NULL,'Consistent with Molecular Formula','C27H39NO3S',457.67,NULL,'AA905F45CE16E5C6-FICuS-01-78','AA905F45CE16E5C6-FICTS-01-57','F408CA9AFD6C963C-uuuuu-01-3E','InChI=1S/C27H39NO3S/c1-5-14-30-24-16-28-25(32-24)23-9-8-21-20-7-6-18-15-19(31-17(2)29)10-12-26(18,3)22(20)11-13-27(21,23)4/h6,16,19-23H,5,7-15H2,1-4H3/t19-,20-,21?,22?,23+,26-,27-/m0/s1','InChIKey=AOMOXHGMRUBJJG-UYXGFPHDSA-N','CCCOc1cnc(C2CCC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC23C)s1','1'),
	(221248,7,0,NULL,'Consistent with Molecular Formula','C28H35NOS',433.6506,NULL,'1E132648C3EF6454-FICuS-01-49','1E132648C3EF6454-FICTS-01-28','F29331D2988974B4-uuuuu-01-F7','InChI=1S/C28H35NOS/c1-27-14-12-20(30)16-19(27)8-9-21-22-10-11-24(28(22,2)15-13-23(21)27)26-29-17-25(31-26)18-6-4-3-5-7-18/h3-8,17,20-24,30H,9-16H2,1-2H3/t20-,21-,22?,23?,24+,27-,28-/m0/s1','InChIKey=UCCGKEZXKDUNMN-IHVYYEPKSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(c3ncc(-c4ccccc4)s3)CCC12','1'),
	(221249,7,0,NULL,'Consistent with Molecular Formula','C23H33NOS',371.5798,NULL,'842A40C666383A90-FICuS-01-37','842A40C666383A90-FICTS-01-16','8A6263457AF208DC-uuuuu-01-08','InChI=1S/C23H33NOS/c1-14-13-24-21(26-14)20-7-6-18-17-5-4-15-12-16(25)8-10-22(15,2)19(17)9-11-23(18,20)3/h4,13,16-20,25H,5-12H2,1-3H3/t16-,17-,18?,19?,20+,22-,23-/m0/s1','InChIKey=CRALFBLYPNQTIM-CORKAIHOSA-N','Cc1cnc(C2CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)s1','1'),
	(221250,7,0,NULL,'Consistent with Molecular Formula','C23H33NO2S',387.5792,NULL,'18FF3B46BD707D96-FICuS-01-72','18FF3B46BD707D96-FICTS-01-51','1729CE0496DF88AA-uuuuu-01-20','InChI=1S/C23H33NO2S/c1-22-10-8-15(25)12-14(22)4-5-16-17-6-7-19(21-24-13-20(26-3)27-21)23(17,2)11-9-18(16)22/h4,13,15-19,25H,5-12H2,1-3H3/t15-,16-,17?,18?,19+,22-,23-/m0/s1','InChIKey=KIRNLFLBCREPRR-XQUNFRERSA-N','COc1cnc(C2CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)s1','1'),
	(221251,7,0,NULL,'Consistent with Molecular Formula','C24H35NO2S',401.606,NULL,'4B147C038666884E-FICuS-01-42','4B147C038666884E-FICTS-01-21','82F23C1F264B373E-uuuuu-01-05','InChI=1S/C24H35NO2S/c1-4-27-21-14-25-22(28-21)20-8-7-18-17-6-5-15-13-16(26)9-11-23(15,2)19(17)10-12-24(18,20)3/h5,14,16-20,26H,4,6-13H2,1-3H3/t16-,17-,18?,19?,20+,23-,24-/m0/s1','InChIKey=GXUVVCQNWQKBQM-ZDCHYWERSA-N','CCOc1cnc(C2CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)s1','1'),
	(221252,7,0,NULL,'Consistent with Molecular Formula','C25H37NO2S',415.6328,NULL,'C2C032FC5C47247E-FICuS-01-62','C2C032FC5C47247E-FICTS-01-41','B6B54AFA430C80B4-uuuuu-01-19','InChI=1S/C25H37NO2S/c1-4-13-28-22-15-26-23(29-22)21-8-7-19-18-6-5-16-14-17(27)9-11-24(16,2)20(18)10-12-25(19,21)3/h5,15,17-21,27H,4,6-14H2,1-3H3/t17-,18-,19?,20?,21+,24-,25-/m0/s1','InChIKey=VYIYRSMBVSIUIJ-VXGWWPMMSA-N','CCCOc1cnc(C2CCC3C4CC=C5CC(O)CCC5(C)C4CCC23C)s1','1'),
	(221253,7,0,NULL,'Consistent with Molecular Formula','C32H39NO4S',533.7244,NULL,'D1B53FCB2589C79C-FICuS-01-7F','D1B53FCB2589C79C-FICTS-01-5E','4DD3F9360299EDCB-uuuuu-01-2F','InChI=1S/C32H39NO4S/c1-31-16-14-22(37-29(36)13-12-28(34)35)18-21(31)8-9-23-24-10-11-26(32(24,2)17-15-25(23)31)30-33-19-27(38-30)20-6-4-3-5-7-20/h3-8,19,22-26H,9-18H2,1-2H3,(H,34,35)/t22-,23-,24?,25?,26+,31-,32-/m0/s1','InChIKey=YACQXVYAJXRDNB-KOBCDFDSSA-N','CC12CCC(OC(=O)CCC(=O)O)CC1=CCC1C2CCC2(C)C(c3ncc(-c4ccccc4)s3)CCC12','1'),
	(221254,7,0,NULL,'Consistent with Molecular Formula','C27H37NO4S',471.6536,NULL,'ACF27A777EA15E46-FICuS-01-7B','ACF27A777EA15E46-FICTS-01-5A','1F205AC695EFF012-uuuuu-01-10','InChI=1S/C27H37NO4S/c1-16-15-28-25(33-16)22-7-6-20-19-5-4-17-14-18(32-24(31)9-8-23(29)30)10-12-26(17,2)21(19)11-13-27(20,22)3/h4,15,18-22H,5-14H2,1-3H3,(H,29,30)/t18-,19-,20?,21?,22+,26-,27-/m0/s1','InChIKey=RJQIWTISHVDJDK-ILNINXFPSA-N','Cc1cnc(C2CCC3C4CC=C5CC(OC(=O)CCC(=O)O)CCC5(C)C4CCC23C)s1','1'),
	(221255,7,0,NULL,'Consistent with Molecular Formula','C27H37NO5S',487.653,NULL,'AB6896C9CEC0D021-FICuS-01-75','AB6896C9CEC0D021-FICTS-01-54','FB8147143D6D5757-uuuuu-01-00','InChI=1S/C27H37NO5S/c1-26-12-10-17(33-23(31)9-8-22(29)30)14-16(26)4-5-18-19-6-7-21(25-28-15-24(32-3)34-25)27(19,2)13-11-20(18)26/h4,15,17-21H,5-14H2,1-3H3,(H,29,30)/t17-,18-,19?,20?,21+,26-,27-/m0/s1','InChIKey=WYXBOTHNQAMULC-ZZNOGHSBSA-N','COc1cnc(C2CCC3C4CC=C5CC(OC(=O)CCC(=O)O)CCC5(C)C4CCC23C)s1','1'),
	(221256,7,0,NULL,'Consistent with Molecular Formula','C28H39NO5S',501.6798,NULL,'E3F1570F0440FBD2-FICuS-01-5E','E3F1570F0440FBD2-FICTS-01-3D','1671700DAE188029-uuuuu-01-E2','InChI=1S/C28H39NO5S/c1-4-33-25-16-29-26(35-25)22-8-7-20-19-6-5-17-15-18(34-24(32)10-9-23(30)31)11-13-27(17,2)21(19)12-14-28(20,22)3/h5,16,18-22H,4,6-15H2,1-3H3,(H,30,31)/t18-,19-,20?,21?,22+,27-,28-/m0/s1','InChIKey=HEHXKRJNRFMVKC-QAUXLVJDSA-N','CCOc1cnc(C2CCC3C4CC=C5CC(OC(=O)CCC(=O)O)CCC5(C)C4CCC23C)s1','1'),
	(221257,7,0,NULL,'Consistent with Molecular Formula','C29H41NO5S',515.7066,NULL,'B0B731A094BDA7B4-FICuS-01-68','B0B731A094BDA7B4-FICTS-01-47','89D3D207374239A8-uuuuu-01-F0','InChI=1S/C29H41NO5S/c1-4-15-34-26-17-30-27(36-26)23-8-7-21-20-6-5-18-16-19(35-25(33)10-9-24(31)32)11-13-28(18,2)22(20)12-14-29(21,23)3/h5,17,19-23H,4,6-16H2,1-3H3,(H,31,32)/t19-,20-,21?,22?,23+,28-,29-/m0/s1','InChIKey=ZVKUKRKOTWKKLB-RKGKCOEVSA-N','CCCOc1cnc(C2CCC3C4CC=C5CC(OC(=O)CCC(=O)O)CCC5(C)C4CCC23C)s1','1'),
	(221258,0,0,NULL,'Consistent with Molecular Formula','C25H21NO3Sn',502.1358,NULL,'E1364E1F696D2B41-FICuS-01-58','E1364E1F696D2B41-FICTS-01-37','E1364E1F696D2B41-uuuuu-01-07','InChI=1S/C7H7NO3.3C6H5.Sn/c8-4-1-2-6(9)5(3-4)7(10)11;3*1-2-4-6-5-3-1;/h1-3,9H,8H2,(H,10,11);3*1-5H;/q;;;;+1/p-1','InChIKey=VBTWLXPFEPPPHN-UHFFFAOYSA-M','Nc1ccc(O)c(C(=O)O[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)c1',NULL),
	(221259,2,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a20 .. Du','C10H12?2N2O6Sn',374.9046,NULL,'D051DCAEE60B7D38-FICuS-01-81','D051DCAEE60B7D38-FICTS-01-60','D051DCAEE60B7D38-uuuuu-01-30','InChI=1S/2C5H7NO3.Sn/c2*7-4-1-3(2-6-4)5(8)9;/h2*3H,1-2H2,(H,6,7)(H,8,9);/q;;+2/p-2','InChIKey=KBESBLQFSSPAEG-UHFFFAOYSA-L','*[Sn](*)(OC(=O)C1CNC(=O)C1)OC(=O)C1CNC(=O)C1','1'),
	(221260,0,0,NULL,'Consistent with Molecular Formula','C28H26O5Sn',561.2004,NULL,'A1205ACC9F9A1083-FICuS-01-5C','A1205ACC9F9A1083-FICTS-01-3B','A1205ACC9F9A1083-uuuuu-01-0B','InChI=1S/C10H12O5.3C6H5.Sn/c1-13-7-5-4-6(10(11)12)8(14-2)9(7)15-3;3*1-2-4-6-5-3-1;/h4-5H,1-3H3,(H,11,12);3*1-5H;/q;;;;+1/p-1','InChIKey=SWRQVXPFQLCEFM-UHFFFAOYSA-M','COc1ccc(C(=O)O[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)c(OC)c1OC',NULL),
	(221261,0,0,NULL,'Consistent with Molecular Formula','C28H26O5Sn',561.2004,NULL,'CEEB2531C44E955C-FICuS-01-77','CEEB2531C44E955C-FICTS-01-56','CEEB2531C44E955C-uuuuu-01-26','InChI=1S/C10H12O5.3C6H5.Sn/c1-13-7-5-9(15-3)8(14-2)4-6(7)10(11)12;3*1-2-4-6-5-3-1;/h4-5H,1-3H3,(H,11,12);3*1-5H;/q;;;;+1/p-1','InChIKey=MUUXMIUZOYWJOF-UHFFFAOYSA-M','COc1cc(OC)c(C(=O)O[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)cc1OC',NULL),
	(221262,0,0,NULL,'Consistent with Molecular Formula','C28H26O5Sn',561.2004,NULL,'9D9E96E1F191620C-FICuS-01-63','9D9E96E1F191620C-FICTS-01-42','9D9E96E1F191620C-uuuuu-01-12','InChI=1S/C10H12O5.3C6H5.Sn/c1-13-7-4-6(10(11)12)5-8(14-2)9(7)15-3;3*1-2-4-6-5-3-1;/h4-5H,1-3H3,(H,11,12);3*1-5H;/q;;;;+1/p-1','InChIKey=ZFLUKPQOQBGQGG-UHFFFAOYSA-M','COc1cc(C(=O)O[Sn](c2ccccc2)(c2ccccc2)c2ccccc2)cc(OC)c1OC',NULL),
	(221263,0,0,NULL,'Consistent with Molecular Formula','C26H22O3Sn',501.148,NULL,'3D10B3D9037EE816-FICuS-01-54','3D10B3D9037EE816-FICTS-01-33','3D10B3D9037EE816-uuuuu-01-03','InChI=1S/C8H8O3.3C6H5.Sn/c1-11-7-5-3-2-4-6(7)8(9)10;3*1-2-4-6-5-3-1;/h2-5H,1H3,(H,9,10);3*1-5H;/q;;;;+1/p-1','InChIKey=IDVIHOUTCPCVEP-UHFFFAOYSA-M','COc1ccccc1C(=O)O[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(221264,0,0,NULL,'Consistent with Molecular Formula','C25H21NO2SSn',518.1964,NULL,'3AE20564DE79A418-FICuS-01-58','3AE20564DE79A418-FICTS-01-37','3AE20564DE79A418-uuuuu-01-07','InChI=1S/C7H7NO2S.3C6H5.Sn/c1-11-6-5(7(9)10)3-2-4-8-6;3*1-2-4-6-5-3-1;/h2-4H,1H3,(H,9,10);3*1-5H;/q;;;;+1/p-1','InChIKey=YYNJZUPZPDFQEA-UHFFFAOYSA-M','CSc1ncccc1C(=O)O[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(221265,0,0,NULL,'Consistent with Molecular Formula','C24H21NSSn',474.1866,NULL,'E57093F406AF66BA-FICuS-01-6A','E57093F406AF66BA-FICTS-01-49','E57093F406AF66BA-uuuuu-01-19','InChI=1S/C6H7NS.3C6H5.Sn/c7-5-3-1-2-4-6(5)8;3*1-2-4-6-5-3-1;/h1-4,8H,7H2;3*1-5H;/q;;;;+1/p-1','InChIKey=PRRXJWSOJXNNEY-UHFFFAOYSA-M','Nc1ccccc1S[Sn](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(221266,0,0,NULL,'Consistent with Molecular Formula','C23H19NSSn',460.1598,NULL,'9C3A2E1C542BF1A7-FICuS-01-6E','9C3A2E1C542BF1A7-FICTS-01-4D','9C3A2E1C542BF1A7-uuuuu-01-1D','InChI=1S/3C6H5.C5H5NS.Sn/c3*1-2-4-6-5-3-1;7-5-3-1-2-4-6-5;/h3*1-5H;1-4H,(H,6,7);/q;;;;+1/p-1','InChIKey=BIEQTCUAVSGELN-UHFFFAOYSA-M','c1ccc([Sn](Sc2ccccn2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(221267,1,0,NULL,'Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'494C3004519E0DAB-FICuS-01-4D','494C3004519E0DAB-FICTS-01-2C','494C3004519E0DAB-uuuuu-01-FC','InChI=1S/C18H14N4O2/c19-21-20-18(13-8-2-1-3-9-13)16(23)14-10-4-6-12-7-5-11-22(15(12)14)17(18)24/h1-4,6,8-10H,5,7,11H2','InChIKey=ASMZQCLUQZYHPS-UHFFFAOYSA-N','[N-]=[N+]=NC1(c2ccccc2)C(=O)c2cccc3c2N(CCC3)C1=O','1'),
	(221268,0,0,NULL,'Consistent with Molecular Formula','C21H14N4O',338.3678,NULL,'66381E9BD2F09F07-FICuS-01-61','66381E9BD2F09F07-FICTS-01-40','66381E9BD2F09F07-uuuuu-01-10','InChI=1S/C21H14N4O/c22-24-23-20-17-13-7-8-14-18(17)25(16-11-5-2-6-12-16)21(26)19(20)15-9-3-1-4-10-15/h1-14H','InChIKey=KFBKFCAONHQYNA-UHFFFAOYSA-N','[N-]=[N+]=Nc1c(-c2ccccc2)c(=O)n(-c2ccccc2)c2ccccc12',NULL),
	(221269,0,0,NULL,'Consistent with Molecular Formula','C10H7N5O',213.1982,NULL,'89C04027422FD778-FICuS-01-40','583A6A934AB2B077-FICTS-01-33','89C04027422FD778-uuuuu-01-EF','InChI=1S/C10H7N5O/c11-15-12-8-6-9(16)13-14-10(8)7-4-2-1-3-5-7/h1-6H,(H,13,16)','InChIKey=HWONMIYXBJCHTI-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc(=O)[nH]nc1-c1ccccc1',NULL),
	(221270,0,0,NULL,'Consistent with Molecular Formula','C10H6ClN5O',247.6433,NULL,'81143A613B0B1D14-FICuS-01-31','81143A613B0B1D14-FICTS-01-10','81143A613B0B1D14-uuuuu-01-E0','InChI=1S/C10H6ClN5O/c11-9-5-8(17)10(15-14-9)6-2-1-3-7(4-6)13-16-12/h1-5H,(H,14,17)','InChIKey=HFEQFWQSGPCGAK-UHFFFAOYSA-N','[N-]=[N+]=Nc1cccc(-c2nnc(Cl)cc2O)c1',NULL),
	(221271,0,0,NULL,'Consistent with Molecular Formula','C10H6N8O2',270.2098,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C10H6N8O2/c11-17-15-10(16-18-12)8(19)7(13-14-9(10)20)6-4-2-1-3-5-6/h1-5H,(H,14,20)','InChIKey=GURMLGGKIDBNBJ-UHFFFAOYSA-N','[N-]=[N+]=NC1(N=[N+]=[N-])C(=O)NN=C(c2ccccc2)C1=O',NULL),
	(221272,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'18CB643EC56E0BBE-FICuS-01-83','18CB643EC56E0BBE-FICTS-01-62','18CB643EC56E0BBE-uuuuu-01-32','InChI=1S/C12H10N4O/c13-15-14-10-7-11(17)16-6-2-4-8-3-1-5-9(10)12(8)16/h1,3,5,7H,2,4,6H2','InChIKey=LRWNORLHUYWPME-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc(=O)n2c3c(cccc13)CCC2',NULL),
	(221273,1,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'5FAAC0A7FE88A99F-FICuS-01-A3','5FAAC0A7FE88A99F-FICTS-01-82','5FAAC0A7FE88A99F-uuuuu-01-52','InChI=1S/C19H16N4O2/c20-22-21-19(12-13-6-2-1-3-7-13)17(24)15-10-4-8-14-9-5-11-23(16(14)15)18(19)25/h1-4,6-8,10H,5,9,11-12H2','InChIKey=AEPONWAIPDMTRB-UHFFFAOYSA-N','[N-]=[N+]=NC1(Cc2ccccc2)C(=O)c2cccc3c2N(CCC3)C1=O','1'),
	(221274,0,0,NULL,'Consistent with Molecular Formula','C15H10N4O',262.2702,NULL,'37F53E4524C54247-FICuS-01-3C','37F53E4524C54247-FICTS-01-1B','37F53E4524C54247-uuuuu-01-EB','InChI=1S/C15H10N4O/c16-18-17-13-10-15(20)19(11-6-2-1-3-7-11)14-9-5-4-8-12(13)14/h1-10H','InChIKey=AIGIJCLAAKANBN-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc(=O)n(-c2ccccc2)c2ccccc12',NULL),
	(221275,0,0,NULL,'Consistent with Molecular Formula','C9H5N3O2',187.1574,NULL,'4A9F5EB25AE39C1F-FICuS-01-8A','4A9F5EB25AE39C1F-FICTS-01-69','4A9F5EB25AE39C1F-uuuuu-01-39','InChI=1S/C9H5N3O2/c10-12-11-7-5-9(13)14-8-4-2-1-3-6(7)8/h1-5H','InChIKey=IUICMSYHSPWQPN-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc(=O)oc2ccccc12',NULL),
	(221276,0,0,NULL,'Consistent with Molecular Formula','C12H9N5O3',271.2348,NULL,'B2B45CBB3EB96421-FICuS-01-6D','B2B45CBB3EB96421-FICTS-01-4C','B2B45CBB3EB96421-uuuuu-01-1C','InChI=1S/C12H9N5O3/c1-20-12(19)11-9(14-16-13)7-10(18)17(15-11)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=HMMPPCZOBHWJEZ-UHFFFAOYSA-N','COC(=O)c1nn(-c2ccccc2)c(=O)cc1N=[N+]=[N-]',NULL),
	(221277,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'5E023684C9A4A537-FICuS-01-49','5E023684C9A4A537-FICTS-01-28','5E023684C9A4A537-uuuuu-01-F8','InChI=1S/C11H9N5O/c1-16-10(17)7-9(13-15-12)11(14-16)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=VNQMCTJVKRSPIV-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c(N=[N+]=[N-])cc1=O',NULL),
	(221278,0,0,NULL,'Consistent with Molecular Formula','C25H24O6',420.461,NULL,'F3916D705866355D-FICuS-01-45','F3916D705866355D-FICTS-01-24','F3916D705866355D-uuuuu-01-F4','InChI=1S/C25H24O6/c1-14-12-22(26)30-24-16(3)20(8-6-18(14)24)28-10-5-11-29-21-9-7-19-15(2)13-23(27)31-25(19)17(21)4/h6-9,12-13H,5,10-11H2,1-4H3','InChIKey=VYEHRAYYXSMDJC-UHFFFAOYSA-N','Cc1cc(=O)oc2c(C)c(OCCCOc3ccc4c(C)cc(=O)oc4c3C)ccc12',NULL),
	(221279,0,0,NULL,'Consistent with Molecular Formula','C35H28O6',544.6026,NULL,'4A012B32854002F4-FICuS-01-23','4A012B32854002F4-FICTS-01-02','4A012B32854002F4-uuuuu-01-D2','InChI=1S/C35H28O6/c1-22-30(16-14-26-28(36)20-32(40-34(22)26)24-10-5-3-6-11-24)38-18-9-19-39-31-17-15-27-29(37)21-33(41-35(27)23(31)2)25-12-7-4-8-13-25/h3-8,10-17,20-21H,9,18-19H2,1-2H3','InChIKey=YODUZBHIBYLGCJ-UHFFFAOYSA-N','Cc1c(OCCCOc2ccc3c(=O)cc(-c4ccccc4)oc3c2C)ccc2c(=O)cc(-c3ccccc3)oc12',NULL),
	(221280,0,0,NULL,'Consistent with Molecular Formula','C37H48O6',588.7826,NULL,'9259A9FF0EC5FB43-FICuS-01-82','9259A9FF0EC5FB43-FICTS-01-61','9259A9FF0EC5FB43-uuuuu-01-31','InChI=1S/C37H48O6/c1-7-9-11-13-16-28-20-30-24(3)26(5)36(38)42-34(30)22-32(28)40-18-15-19-41-33-23-35-31(25(4)27(6)37(39)43-35)21-29(33)17-14-12-10-8-2/h20-23H,7-19H2,1-6H3','InChIKey=SOQPZVUPJNSUJG-UHFFFAOYSA-N','CCCCCCc1cc2c(C)c(C)c(=O)oc2cc1OCCCOc1cc2oc(=O)c(C)c(C)c2cc1CCCCCC',NULL),
	(221281,0,0,NULL,'Consistent with Molecular Formula','C33H24O7',532.5484,NULL,'40FCF7399654D3DE-FICuS-01-75','40FCF7399654D3DE-FICTS-01-54','40FCF7399654D3DE-uuuuu-01-24','InChI=1S/C33H24O7/c34-23(19-37-24-11-13-26-28(35)17-30(39-32(26)15-24)21-7-3-1-4-8-21)20-38-25-12-14-27-29(36)18-31(40-33(27)16-25)22-9-5-2-6-10-22/h1-18,23,34H,19-20H2','InChIKey=DSWRBCMJHPYKPK-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2cc(OCC(O)COc3ccc4c(=O)cc(-c5ccccc5)oc4c3)ccc12',NULL),
	(221282,0,0,NULL,'Consistent with Molecular Formula','C27H26Cl2N2O3',497.42,NULL,'11DF8AB9305E4EA6-FICuS-01-74','11DF8AB9305E4EA6-FICTS-01-53','11DF8AB9305E4EA6-uuuuu-01-23','InChI=1S/C27H26Cl2N2O3/c1-27(2,26(33)31-16-14-30(15-17-31)22-6-4-3-5-7-22)34-24-13-10-20(18-23(24)29)25(32)19-8-11-21(28)12-9-19/h3-13,18H,14-17H2,1-2H3','InChIKey=WPVVUFKHKNQYRL-UHFFFAOYSA-N','CC(C)(Oc1ccc(C(=O)c2ccc(Cl)cc2)cc1Cl)C(=O)N1CCN(c2ccccc2)CC1',NULL),
	(221283,0,0,NULL,'Consistent with Molecular Formula','C23H17Cl4NO3',497.2042,NULL,'449C9C3ADDF0026B-FICuS-01-73','449C9C3ADDF0026B-FICTS-01-52','449C9C3ADDF0026B-uuuuu-01-22','InChI=1S/C23H17Cl4NO3/c1-23(2,22(30)28-20-16(25)4-3-5-17(20)26)31-19-11-8-14(12-18(19)27)21(29)13-6-9-15(24)10-7-13/h3-12H,1-2H3,(H,28,30)','InChIKey=LLUOFIFTMAKKFX-UHFFFAOYSA-N','CC(C)(Oc1ccc(C(=O)c2ccc(Cl)cc2)cc1Cl)C(=O)Nc1c(Cl)cccc1Cl',NULL),
	(221284,0,0,NULL,'Consistent with Molecular Formula','C25H19Cl2NO4',468.3354,NULL,'93A9C9E044D4CBDF-FICuS-01-8D','93A9C9E044D4CBDF-FICTS-01-6C','93A9C9E044D4CBDF-uuuuu-01-3C','InChI=1S/C25H19Cl2NO4/c1-25(2,24(30)28-23-18(26)9-6-10-19(23)27)32-16-11-12-17-20(29)14-21(31-22(17)13-16)15-7-4-3-5-8-15/h3-14H,1-2H3,(H,28,30)','InChIKey=OMIUNFVAQHFVKB-UHFFFAOYSA-N','CC(C)(Oc1ccc2c(=O)cc(-c3ccccc3)oc2c1)C(=O)Nc1c(Cl)cccc1Cl',NULL),
	(221285,0,0,NULL,'Consistent with Molecular Formula','C25H18Cl3NO4',502.7805,NULL,'59D3289E7F913CEC-FICuS-01-79','59D3289E7F913CEC-FICTS-01-58','59D3289E7F913CEC-uuuuu-01-28','InChI=1S/C25H18Cl3NO4/c1-25(2,24(31)29-23-18(27)4-3-5-19(23)28)33-16-10-11-17-20(30)13-21(32-22(17)12-16)14-6-8-15(26)9-7-14/h3-13H,1-2H3,(H,29,31)','InChIKey=ITFFANOKIFHFKI-UHFFFAOYSA-N','CC(C)(Oc1ccc2c(=O)cc(-c3ccc(Cl)cc3)oc2c1)C(=O)Nc1c(Cl)cccc1Cl',NULL),
	(221286,0,1,NULL,'Consistent with Molecular Formula','C25H21Cl2NO3',454.3518,NULL,'F5031E2EB8545EA3-FICuS-01-63','F5031E2EB8545EA3-FICTS-01-42','52D08424D9778050-uuuuu-01-DB','InChI=1S/C25H21Cl2NO3/c1-25(2,24(30)28-23-20(26)9-6-10-21(23)27)31-19-14-11-17(12-15-19)13-16-22(29)18-7-4-3-5-8-18/h3-16H,1-2H3,(H,28,30)/b16-13+','InChIKey=FRDZQCMQNOCJBD-DTQAZKPQSA-N','CC(C)(Oc1ccc(/C=C/C(=O)c2ccccc2)cc1)C(=O)Nc1c(Cl)cccc1Cl','1'),
	(221287,1,0,NULL,'Consistent with Molecular Formula','C21H19N5O',357.414,NULL,'161A5F944D8165DA-FICuS-01-59','910408C8F7C6B3F2-FICTS-01-3A','161A5F944D8165DA-uuuuu-01-08','InChI=1S/C21H19N5O/c22-14-24-21-25-19(12-15-6-2-1-3-7-15)20(27)26(21)11-10-16-13-23-18-9-5-4-8-17(16)18/h1-9,13,19,23H,10-12H2,(H,24,25)','InChIKey=SKLZGBVAIJHAMU-UHFFFAOYSA-N','N#C/N=C1\\NC(Cc2ccccc2)C(=O)N1CCc1c[nH]c2ccccc12','1'),
	(221288,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O',281.3164,NULL,'B97617079C391F46-FICuS-01-47','B97617079C391F46-FICTS-01-26','B97617079C391F46-uuuuu-01-F6','InChI=1S/C15H15N5O/c16-10-19-15-17-7-5-14(21)20(15)8-6-11-9-18-13-4-2-1-3-12(11)13/h1-4,9,18H,5-8H2,(H,17,19)','InChIKey=NFLMVSDFAHZXKI-UHFFFAOYSA-N','N#C/N=C1\\NCCC(=O)N1CCc1c[nH]c2ccccc12',NULL),
	(221289,0,0,NULL,'Consistent with Molecular Formula','C13H14N4S',258.3404,NULL,'D660F7E52DC61CE7-FICuS-01-7D','D660F7E52DC61CE7-FICTS-01-5C','D660F7E52DC61CE7-uuuuu-01-2C','InChI=1S/C13H14N4S/c1-18-13(17-9-14)15-7-6-10-8-16-12-5-3-2-4-11(10)12/h2-5,8,16H,6-7H2,1H3,(H,15,17)','InChIKey=IWXCGOHOFKJLQY-UHFFFAOYSA-N','CS/C(=N/C#N)NCCc1c[nH]c2ccccc12',NULL),
	(221290,0,0,NULL,'Consistent with Molecular Formula','C19H19N5',317.3926,NULL,'D70AEBEDFF41C43B-FICuS-01-A0','D70AEBEDFF41C43B-FICTS-01-7F','D70AEBEDFF41C43B-uuuuu-01-4F','InChI=1S/C19H19N5/c20-14-24-19(23-12-15-6-2-1-3-7-15)21-11-10-16-13-22-18-9-5-4-8-17(16)18/h1-9,13,22H,10-12H2,(H2,21,23,24)','InChIKey=GRVIIEDQQWILLQ-UHFFFAOYSA-N','N#C/N=C(/NCCc1c[nH]c2ccccc12)NCc1ccccc1',NULL),
	(221291,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O',304.3506,NULL,'B9856ADDCBAF6203-FICuS-01-85','B9856ADDCBAF6203-FICTS-01-64','B9856ADDCBAF6203-uuuuu-01-34','InChI=1S/C18H16N4O/c19-13-22-18(23-15-6-2-1-3-7-15)20-11-10-14-12-21-17-9-5-4-8-16(14)17/h1-9,12,21H,10-11H2,(H,20,22)','InChIKey=XVJFEGCIJZOKAV-UHFFFAOYSA-N','N#C/N=C(/NCCc1c[nH]c2ccccc12)Oc1ccccc1',NULL),
	(221292,1,0,NULL,'Consistent with Molecular Formula','C17H17N5O3',339.353,NULL,'6A6D1FA182A4ADEB-FICuS-01-8C','4CF45BEE51485D09-FICTS-01-4C','6A6D1FA182A4ADEB-uuuuu-01-3B','InChI=1S/C17H17N5O3/c1-25-15(23)8-14-16(24)22(17(21-14)20-10-18)7-6-11-9-19-13-5-3-2-4-12(11)13/h2-5,9,14,19H,6-8H2,1H3,(H,20,21)','InChIKey=WMUVJZQIPKZOEC-UHFFFAOYSA-N','COC(=O)CC1N/C(=N\\C#N)N(CCc2c[nH]c3ccccc23)C1=O','1'),
	(221293,4,0,NULL,'Consistent with Molecular Formula','C16H19N3O5',333.3432,NULL,'D11AD400B19EC52D-FICuS-01-65','D11AD400B19EC52D-FICTS-01-44','D11AD400B19EC52D-uuuuu-01-14','InChI=1S/C16H19N3O5/c1-16(2)23-12-11(8-20)22-14(13(12)24-16)19-15(18-9-17)21-10-6-4-3-5-7-10/h3-7,11-14,20H,8H2,1-2H3,(H,18,19)','InChIKey=WXJWRTWRVUDVQQ-UHFFFAOYSA-N','CC1(C)OC2C(CO)OC(N/C(=N/C#N)Oc3ccccc3)C2O1','1'),
	(221294,0,0,NULL,'Consistent with Molecular Formula','C8H15N5O2',213.2388,NULL,'B6F62C069FB3E116-FICuS-01-67','739C7E7C105660E4-FICTS-01-2D','B6F62C069FB3E116-uuuuu-01-16','InChI=1S/C8H15N5O2/c1-13(5-3-4-6(14)15-2)8-10-7(9)11-12-8/h3-5H2,1-2H3,(H3,9,10,11,12)','InChIKey=HLCUXOLUMPPJHT-UHFFFAOYSA-N','COC(=O)CCCN(C)c1nc(N)n[nH]1',NULL),
	(221295,8,0,NULL,'Consistent with Molecular Formula','C39H67N5O6',701.9882,'Auristatin PE','E5EC6B772CDCAEAC-FICuS-01-B5','E5EC6B772CDCAEAC-FICTS-01-94','B29C137479082719-uuuuu-01-E0','InChI=1S/C39H67N5O6/c1-13-27(6)35(43(10)39(48)33(25(2)3)41-38(47)34(26(4)5)42(8)9)31(49-11)24-32(45)44-23-17-20-30(44)36(50-12)28(7)37(46)40-22-21-29-18-15-14-16-19-29/h14-16,18-19,25-28,30-31,33-36H,13,17,20-24H2,1-12H3,(H,40,46)(H,41,47)/t27-,28+,30-,31','InChIKey=DZMVCVHATYROOS-CKXIHPEFSA-N','CCC(C)C(C(CC(=O)N1CCCC1C(OC)C(C)C(=O)NCCc1ccccc1)OC)N(C)C(=O)C(NC(=O)C(C(C)C)N(C)C)C(C)C','1'),
	(221296,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'742A062A981B994F-FICuS-01-4E','742A062A981B994F-FICTS-01-2D','742A062A981B994F-uuuuu-01-FD','InChI=1S/C15H15NO4/c1-20-15(19)12-4-2-3-5-13(12)16-9-10-8-11(17)6-7-14(10)18/h2-8,16-18H,9H2,1H3','InChIKey=HOYMVLYORHKZIY-UHFFFAOYSA-N','COC(=O)c1ccccc1NCc1cc(O)ccc1O',NULL),
	(221297,0,0,'140674-76-6','Consistent with Molecular Formula','C15H15NO4',273.2878,'AG 957\nAG-957\nBenzoic acid, 4-[[(2,5-dihydroxyphenyl)methyl]amino]-, methyl ester','67EF13808B03B3AD-FICuS-01-62','67EF13808B03B3AD-FICTS-01-41','67EF13808B03B3AD-uuuuu-01-11','InChI=1S/C15H15NO4/c1-20-15(19)10-2-4-12(5-3-10)16-9-11-8-13(17)6-7-14(11)18/h2-8,16-18H,9H2,1H3','InChIKey=QSFREBZMBNRGOK-UHFFFAOYSA-N','COC(=O)c1ccc(NCc2cc(O)ccc2O)cc1',NULL),
	(221298,0,1,NULL,'Consistent with Molecular Formula','C19H13N5O2',343.344,NULL,'41AF57038B90118A-FICuS-01-40','E7CC58785A12A418-FICTS-01-3B','41AF57038B90118A-uuuuu-01-EF','InChI=1S/C19H13N5O2/c20-10-13(8-12-6-7-16(25)17(26)9-12)18-15(11-21)19(22)23-24(18)14-4-2-1-3-5-14/h1-9,25-26H,(H2,22,23)/b13-8+','InChIKey=BAEMHYCNOSHCIL-MDWZMJQESA-N','N#C/C(=C\\c1ccc(O)c(O)c1)c1c(C#N)c(N)nn1-c1ccccc1','1'),
	(221299,0,3,NULL,'Consistent with Molecular Formula','C34H26N6NaO14S4',893.841,'5-Quinolinesulfonic acid, 7,7\'-(1,2-ethanediyl)bis [(3-sulfo-4,1-phenylene)hydrazinomethylene] bis[8-hydroxy-, tetrasodium salt','B9229DD5A1B26170-FICuS-01-50','AC03C767F999AEBC-FICTS-01-70','32C571DAC1C9D3D8-uuuuu-01-23','InChI=1S/C34H26N6O14S4.Na/c41-33-21(13-29(57(49,50)51)25-3-1-11-35-31(25)33)17-37-39-23-9-7-19(27(15-23)55(43,44)45)5-6-20-8-10-24(16-28(20)56(46,47)48)40-38-18-22-14-30(58(52,53)54)26-4-2-12-36-32(26)34(22)42;/h1-18,39-42H,(H,43,44,45)(H,46,47,48)(H,49,5','InChIKey=SRZGNVBFAMTARP-CXADRFRJSA-N','O=S(=O)(O)c1cc(N/N=C/c2cc(S(=O)(=O)O)c3cccnc3c2O)ccc1/C=C/c1ccc(N/N=C/c2cc(S(=O)(=O)O)c3cccnc3c2O)cc1S(=O)(=O)O.[Na+]','1'),
	(221300,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl2N3O',366.2894,NULL,'0E21E78BC1FF2F6C-FICuS-01-86','0E21E78BC1FF2F6C-FICTS-01-65','0E21E78BC1FF2F6C-uuuuu-01-35','InChI=1S/C18H21Cl2N3O/c1-23(2)11-10-21-17(24)12-13-6-3-4-9-16(13)22-18-14(19)7-5-8-15(18)20/h3-9,22H,10-12H2,1-2H3,(H,21,24)','InChIKey=SQERONFIZXJBGD-UHFFFAOYSA-N','CN(C)CCNC(=O)Cc1ccccc1Nc1c(Cl)cccc1Cl',NULL),
	(221301,0,0,NULL,'Consistent with Molecular Formula','C21H27Cl2N3O',408.3698,NULL,'F5A3BD01C65DACC1-FICuS-01-87','F5A3BD01C65DACC1-FICTS-01-66','F5A3BD01C65DACC1-uuuuu-01-36','InChI=1S/C21H27Cl2N3O/c1-3-26(4-2)14-8-13-24-20(27)15-16-9-5-6-12-19(16)25-21-17(22)10-7-11-18(21)23/h5-7,9-12,25H,3-4,8,13-15H2,1-2H3,(H,24,27)','InChIKey=OYUKOFKURXFZKR-UHFFFAOYSA-N','CCN(CC)CCCNC(=O)Cc1ccccc1Nc1c(Cl)cccc1Cl',NULL),
	(221302,0,0,NULL,'Consistent with Molecular Formula','C18H22Cl3N3O',402.7503,NULL,'0CB16893CE43CB85-FICuS-01-68','0CB16893CE43CB85-FICTS-01-47','0C4DCF76F1CE12CB-uuuuu-01-3E','InChI=1S/C18H21Cl2N3O.ClH/c1-12(2)21-10-11-22-18(24)13-6-3-4-9-16(13)23-17-14(19)7-5-8-15(17)20;/h3-9,12,21,23H,10-11H2,1-2H3,(H,22,24);1H','InChIKey=ICSVNWDADVFTBP-UHFFFAOYSA-N','CC(C)NCCNC(=O)c1ccccc1Nc1c(Cl)cccc1Cl.Cl',NULL),
	(221303,0,0,NULL,'Consistent with Molecular Formula','C17H20Cl3N3O',388.7235,NULL,'A6A48F32E274C964-FICuS-01-5E','A6A48F32E274C964-FICTS-01-3D','A65828D7DDF9102A-uuuuu-01-1A','InChI=1S/C17H19Cl2N3O.ClH/c1-22(2)11-10-20-17(23)12-6-3-4-9-15(12)21-16-13(18)7-5-8-14(16)19;/h3-9,21H,10-11H2,1-2H3,(H,20,23);1H','InChIKey=JRUGPRJSJSEALG-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccccc1Nc1c(Cl)cccc1Cl.Cl',NULL),
	(221304,0,0,NULL,'Consistent with Molecular Formula','C19H23Cl2N3O',380.3162,NULL,'ADA1DCDE174F7BDD-FICuS-01-B1','ADA1DCDE174F7BDD-FICTS-01-90','ADA1DCDE174F7BDD-uuuuu-01-60','InChI=1S/C19H23Cl2N3O/c1-3-24(4-2)13-12-22-19(25)14-8-5-6-11-17(14)23-18-15(20)9-7-10-16(18)21/h5-11,23H,3-4,12-13H2,1-2H3,(H,22,25)','InChIKey=LJFGNFFRBPKTIP-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1ccccc1Nc1c(Cl)cccc1Cl',NULL),
	(221305,0,0,NULL,'Consistent with Molecular Formula','C20H26Cl3N3O',430.8039,NULL,'D9616FB667B06350-FICuS-01-4C','D9616FB667B06350-FICTS-01-2B','D99DC853583DBA1E-uuuuu-01-30','InChI=1S/C20H25Cl2N3O.ClH/c1-3-25(4-2)14-8-13-23-20(26)15-9-5-6-12-18(15)24-19-16(21)10-7-11-17(19)22;/h5-7,9-12,24H,3-4,8,13-14H2,1-2H3,(H,23,26);1H','InChIKey=IZUKZNFFODGEJL-UHFFFAOYSA-N','CCN(CC)CCCNC(=O)c1ccccc1Nc1c(Cl)cccc1Cl.Cl',NULL),
	(221306,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O3S',368.4094,NULL,'1704098CE714DEF8-FICuS-01-5F','1704098CE714DEF8-FICTS-01-3E','1704098CE714DEF8-uuuuu-01-0E','InChI=1S/C18H16N4O3S/c1-12(23)19-15-9-7-13(8-10-15)17-21-22-18(25-17)26-11-16(24)20-14-5-3-2-4-6-14/h2-10H,11H2,1H3,(H,19,23)(H,20,24)','InChIKey=SPYJIPRIWUJTSO-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nnc(SCC(=O)Nc3ccccc3)o2)cc1',NULL),
	(221307,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O5S',413.407,NULL,'562192CA1FD236F3-FICuS-01-53','562192CA1FD236F3-FICTS-01-32','562192CA1FD236F3-uuuuu-01-02','InChI=1S/C18H15N5O5S/c1-11(24)19-13-4-2-12(3-5-13)17-21-22-18(28-17)29-10-16(25)20-14-6-8-15(9-7-14)23(26)27/h2-9H,10H2,1H3,(H,19,24)(H,20,25)','InChIKey=YEHYNBIZHYRJDP-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nnc(SCC(=O)Nc3ccc([N+](=O)[O-])cc3)o2)cc1',NULL),
	(221308,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O5S',413.407,NULL,'A8C5B2AA764F2FF7-FICuS-01-8A','A8C5B2AA764F2FF7-FICTS-01-69','A8C5B2AA764F2FF7-uuuuu-01-39','InChI=1S/C18H15N5O5S/c1-11(24)19-13-7-5-12(6-8-13)17-21-22-18(28-17)29-10-16(25)20-14-3-2-4-15(9-14)23(26)27/h2-9H,10H2,1H3,(H,19,24)(H,20,25)','InChIKey=XEVHPUJPPIXGEM-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nnc(SCC(=O)Nc3cccc([N+](=O)[O-])c3)o2)cc1',NULL),
	(221309,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O5S',413.407,NULL,'42438492F31F0880-FICuS-01-2B','42438492F31F0880-FICTS-01-0A','42438492F31F0880-uuuuu-01-DA','InChI=1S/C18H15N5O5S/c1-11(24)19-13-8-6-12(7-9-13)17-21-22-18(28-17)29-10-16(25)20-14-4-2-3-5-15(14)23(26)27/h2-9H,10H2,1H3,(H,19,24)(H,20,25)','InChIKey=HCZMSTACRZIMIV-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nnc(SCC(=O)Nc3ccccc3[N+](=O)[O-])o2)cc1',NULL),
	(221310,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O3S',382.4362,NULL,'9D927D506DC1EE66-FICuS-01-73','9D927D506DC1EE66-FICTS-01-52','9D927D506DC1EE66-uuuuu-01-22','InChI=1S/C19H18N4O3S/c1-12-5-3-4-6-16(12)21-17(25)11-27-19-23-22-18(26-19)14-7-9-15(10-8-14)20-13(2)24/h3-10H,11H2,1-2H3,(H,20,24)(H,21,25)','InChIKey=AWMUBGWJMIIPNL-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nnc(SCC(=O)Nc3ccccc3C)o2)cc1',NULL),
	(221311,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O3S',382.4362,NULL,'0107654923B85A68-FICuS-01-2A','0107654923B85A68-FICTS-01-09','0107654923B85A68-uuuuu-01-D9','InChI=1S/C19H18N4O3S/c1-12-4-3-5-16(10-12)21-17(25)11-27-19-23-22-18(26-19)14-6-8-15(9-7-14)20-13(2)24/h3-10H,11H2,1-2H3,(H,20,24)(H,21,25)','InChIKey=OVAXVKURYLESPY-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nnc(SCC(=O)Nc3cccc(C)c3)o2)cc1',NULL),
	(221312,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O3S',382.4362,NULL,'4CE20B191420C37D-FICuS-01-49','4CE20B191420C37D-FICTS-01-28','4CE20B191420C37D-uuuuu-01-F8','InChI=1S/C19H18N4O3S/c1-12-3-7-16(8-4-12)21-17(25)11-27-19-23-22-18(26-19)14-5-9-15(10-6-14)20-13(2)24/h3-10H,11H2,1-2H3,(H,20,24)(H,21,25)','InChIKey=HNTDMEVTKVTHPE-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nnc(SCC(=O)Nc3ccc(C)cc3)o2)cc1',NULL),
	(221313,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O4S',398.4356,NULL,'12BA11115F89009B-FICuS-01-38','12BA11115F89009B-FICTS-01-17','12BA11115F89009B-uuuuu-01-E7','InChI=1S/C19H18N4O4S/c1-12(24)20-14-8-6-13(7-9-14)18-22-23-19(27-18)28-11-17(25)21-15-4-3-5-16(10-15)26-2/h3-10H,11H2,1-2H3,(H,20,24)(H,21,25)','InChIKey=XXAPLSBTEZZRIL-UHFFFAOYSA-N','COc1cccc(NC(=O)CSc2nnc(-c3ccc(NC(C)=O)cc3)o2)c1',NULL),
	(221314,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O4S',398.4356,NULL,'B7F79434025D4133-FICuS-01-37','B7F79434025D4133-FICTS-01-16','B7F79434025D4133-uuuuu-01-E6','InChI=1S/C19H18N4O4S/c1-12(24)20-14-5-3-13(4-6-14)18-22-23-19(27-18)28-11-17(25)21-15-7-9-16(26-2)10-8-15/h3-10H,11H2,1-2H3,(H,20,24)(H,21,25)','InChIKey=PTDRVHHAGXUUMZ-UHFFFAOYSA-N','COc1ccc(NC(=O)CSc2nnc(-c3ccc(NC(C)=O)cc3)o2)cc1',NULL),
	(221315,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N4O3S',437.2996,NULL,'32576B4C9CEB061E-FICuS-01-66','32576B4C9CEB061E-FICTS-01-45','32576B4C9CEB061E-uuuuu-01-15','InChI=1S/C18H14Cl2N4O3S/c1-10(25)21-13-5-2-11(3-6-13)17-23-24-18(27-17)28-9-16(26)22-15-7-4-12(19)8-14(15)20/h2-8H,9H2,1H3,(H,21,25)(H,22,26)','InChIKey=KPWYJMJRAGPBMU-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nnc(SCC(=O)Nc3ccc(Cl)cc3Cl)o2)cc1',NULL),
	(221316,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O3S',402.8545,NULL,'D0DB93F58026572C-FICuS-01-59','D0DB93F58026572C-FICTS-01-38','D0DB93F58026572C-uuuuu-01-08','InChI=1S/C18H15ClN4O3S/c1-11(24)20-13-8-6-12(7-9-13)17-22-23-18(26-17)27-10-16(25)21-15-5-3-2-4-14(15)19/h2-9H,10H2,1H3,(H,20,24)(H,21,25)','InChIKey=ZGKKUJRZJJVCND-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nnc(SCC(=O)Nc3ccccc3Cl)o2)cc1',NULL),
	(221317,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O3S',402.8545,NULL,'0B2D97745E95A682-FICuS-01-53','0B2D97745E95A682-FICTS-01-32','0B2D97745E95A682-uuuuu-01-02','InChI=1S/C18H15ClN4O3S/c1-11(24)20-14-7-5-12(6-8-14)17-22-23-18(26-17)27-10-16(25)21-15-4-2-3-13(19)9-15/h2-9H,10H2,1H3,(H,20,24)(H,21,25)','InChIKey=PNBZECRTPVGDKP-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nnc(SCC(=O)Nc3cccc(Cl)c3)o2)cc1',NULL),
	(221318,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O3S',402.8545,NULL,'5697C78F83A2CBE1-FICuS-01-73','5697C78F83A2CBE1-FICTS-01-52','5697C78F83A2CBE1-uuuuu-01-22','InChI=1S/C18H15ClN4O3S/c1-11(24)20-14-6-2-12(3-7-14)17-22-23-18(26-17)27-10-16(25)21-15-8-4-13(19)5-9-15/h2-9H,10H2,1H3,(H,20,24)(H,21,25)','InChIKey=UWKWKKDQMMTBNU-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nnc(SCC(=O)Nc3ccc(Cl)cc3)o2)cc1',NULL),
	(221319,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'A8580A693934299B-FICuS-01-46','A8580A693934299B-FICTS-01-25','A8580A693934299B-uuuuu-01-F5','InChI=1S/C17H15N3O2S/c21-15(18-14-9-5-2-6-10-14)12-23-17-20-19-16(22-17)11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H,18,21)','InChIKey=RENJXQGRPSWSBE-UHFFFAOYSA-N','O=C(CSc1nnc(Cc2ccccc2)o1)Nc1ccccc1',NULL),
	(221320,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O4S',370.382,NULL,'5DBFD2F08C163C7C-FICuS-01-86','5DBFD2F08C163C7C-FICTS-01-65','5DBFD2F08C163C7C-uuuuu-01-35','InChI=1S/C17H14N4O4S/c22-15(18-13-6-8-14(9-7-13)21(23)24)11-26-17-20-19-16(25-17)10-12-4-2-1-3-5-12/h1-9H,10-11H2,(H,18,22)','InChIKey=DPSMRFXKYRGJOS-UHFFFAOYSA-N','O=C(CSc1nnc(Cc2ccccc2)o1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(221321,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O4S',370.382,NULL,'316DF26A0DBEF654-FICuS-01-74','316DF26A0DBEF654-FICTS-01-53','316DF26A0DBEF654-uuuuu-01-23','InChI=1S/C17H14N4O4S/c22-15(18-13-7-4-8-14(10-13)21(23)24)11-26-17-20-19-16(25-17)9-12-5-2-1-3-6-12/h1-8,10H,9,11H2,(H,18,22)','InChIKey=OIBOZTRCFIAHSR-UHFFFAOYSA-N','O=C(CSc1nnc(Cc2ccccc2)o1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(221322,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'BE8CF6DC26CE01CC-FICuS-01-A3','BE8CF6DC26CE01CC-FICTS-01-82','BE8CF6DC26CE01CC-uuuuu-01-52','InChI=1S/C18H17N3O2S/c1-13-7-5-6-10-15(13)19-16(22)12-24-18-21-20-17(23-18)11-14-8-3-2-4-9-14/h2-10H,11-12H2,1H3,(H,19,22)','InChIKey=PQKKAHBPYRVGDV-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CSc1nnc(Cc2ccccc2)o1',NULL),
	(221323,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'3C5E28F51B0FF758-FICuS-01-6F','3C5E28F51B0FF758-FICTS-01-4E','3C5E28F51B0FF758-uuuuu-01-1E','InChI=1S/C18H17N3O2S/c1-13-6-5-9-15(10-13)19-16(22)12-24-18-21-20-17(23-18)11-14-7-3-2-4-8-14/h2-10H,11-12H2,1H3,(H,19,22)','InChIKey=GWVDOPHTEFABPT-UHFFFAOYSA-N','Cc1cccc(NC(=O)CSc2nnc(Cc3ccccc3)o2)c1',NULL),
	(221324,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'CFA9AA855E715CB1-FICuS-01-86','CFA9AA855E715CB1-FICTS-01-65','CFA9AA855E715CB1-uuuuu-01-35','InChI=1S/C18H17N3O2S/c1-13-7-9-15(10-8-13)19-16(22)12-24-18-21-20-17(23-18)11-14-5-3-2-4-6-14/h2-10H,11-12H2,1H3,(H,19,22)','InChIKey=OMLIGEGEEIZZAX-UHFFFAOYSA-N','Cc1ccc(NC(=O)CSc2nnc(Cc3ccccc3)o2)cc1',NULL),
	(221325,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O3S',355.4106,NULL,'0230560017D6E9BE-FICuS-01-3E','0230560017D6E9BE-FICTS-01-1D','0230560017D6E9BE-uuuuu-01-ED','InChI=1S/C18H17N3O3S/c1-23-15-9-5-8-14(11-15)19-16(22)12-25-18-21-20-17(24-18)10-13-6-3-2-4-7-13/h2-9,11H,10,12H2,1H3,(H,19,22)','InChIKey=PGSGOGCSHXMIQA-UHFFFAOYSA-N','COc1cccc(NC(=O)CSc2nnc(Cc3ccccc3)o2)c1',NULL),
	(221326,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O3S',355.4106,NULL,'D1368673B761AD53-FICuS-01-4A','D1368673B761AD53-FICTS-01-29','D1368673B761AD53-uuuuu-01-F9','InChI=1S/C18H17N3O3S/c1-23-15-9-7-14(8-10-15)19-16(22)12-25-18-21-20-17(24-18)11-13-5-3-2-4-6-13/h2-10H,11-12H2,1H3,(H,19,22)','InChIKey=AGWZJFKRLCZWNA-UHFFFAOYSA-N','COc1ccc(NC(=O)CSc2nnc(Cc3ccccc3)o2)cc1',NULL),
	(221327,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl2N3O2S',394.2746,NULL,'B071681A698CEAEB-FICuS-01-78','B071681A698CEAEB-FICTS-01-57','B071681A698CEAEB-uuuuu-01-27','InChI=1S/C17H13Cl2N3O2S/c18-12-6-7-14(13(19)9-12)20-15(23)10-25-17-22-21-16(24-17)8-11-4-2-1-3-5-11/h1-7,9H,8,10H2,(H,20,23)','InChIKey=JKOLYFQYUYNLGQ-UHFFFAOYSA-N','O=C(CSc1nnc(Cc2ccccc2)o1)Nc1ccc(Cl)cc1Cl',NULL),
	(221328,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O2S',359.8295,NULL,'190D53DFBB558B03-FICuS-01-62','190D53DFBB558B03-FICTS-01-41','190D53DFBB558B03-uuuuu-01-11','InChI=1S/C17H14ClN3O2S/c18-13-8-4-5-9-14(13)19-15(22)11-24-17-21-20-16(23-17)10-12-6-2-1-3-7-12/h1-9H,10-11H2,(H,19,22)','InChIKey=DPSUVSNFAADCDA-UHFFFAOYSA-N','O=C(CSc1nnc(Cc2ccccc2)o1)Nc1ccccc1Cl',NULL),
	(221329,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O2S',359.8295,NULL,'D77529EC77254138-FICuS-01-46','D77529EC77254138-FICTS-01-25','D77529EC77254138-uuuuu-01-F5','InChI=1S/C17H14ClN3O2S/c18-13-7-4-8-14(10-13)19-15(22)11-24-17-21-20-16(23-17)9-12-5-2-1-3-6-12/h1-8,10H,9,11H2,(H,19,22)','InChIKey=HRJPMEAENISKTQ-UHFFFAOYSA-N','O=C(CSc1nnc(Cc2ccccc2)o1)Nc1cccc(Cl)c1',NULL),
	(221330,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O2S',359.8295,NULL,'7FAC026269AA87BA-FICuS-01-75','7FAC026269AA87BA-FICTS-01-54','7FAC026269AA87BA-uuuuu-01-24','InChI=1S/C17H14ClN3O2S/c18-13-6-8-14(9-7-13)19-15(22)11-24-17-21-20-16(23-17)10-12-4-2-1-3-5-12/h1-9H,10-11H2,(H,19,22)','InChIKey=PRWQHVQGILQSEP-UHFFFAOYSA-N','O=C(CSc1nnc(Cc2ccccc2)o1)Nc1ccc(Cl)cc1',NULL),
	(221331,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3S',369.4374,NULL,'4C5E100B54FD4AFB-FICuS-01-7B','4C5E100B54FD4AFB-FICTS-01-5A','4C5E100B54FD4AFB-uuuuu-01-2A','InChI=1S/C19H19N3O3S/c1-2-24-16-11-7-6-10-15(16)20-17(23)13-26-19-22-21-18(25-19)12-14-8-4-3-5-9-14/h3-11H,2,12-13H2,1H3,(H,20,23)','InChIKey=GMJYUFGUSOAYCH-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)CSc1nnc(Cc2ccccc2)o1',NULL),
	(221332,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2S',353.438,NULL,'9CDF1925682094F8-FICuS-01-59','9CDF1925682094F8-FICTS-01-38','9CDF1925682094F8-uuuuu-01-08','InChI=1S/C19H19N3O2S/c1-13-8-9-16(14(2)10-13)20-17(23)12-25-19-22-21-18(24-19)11-15-6-4-3-5-7-15/h3-10H,11-12H2,1-2H3,(H,20,23)','InChIKey=NAUARTPFUAAXPV-UHFFFAOYSA-N','Cc1ccc(NC(=O)CSc2nnc(Cc3ccccc3)o2)c(C)c1',NULL),
	(221333,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN4O4S',404.8271,NULL,'045E25ED9BCAE6FA-FICuS-01-96','045E25ED9BCAE6FA-FICTS-01-75','045E25ED9BCAE6FA-uuuuu-01-45','InChI=1S/C17H13ClN4O4S/c18-12-6-7-13(14(9-12)22(24)25)19-15(23)10-27-17-21-20-16(26-17)8-11-4-2-1-3-5-11/h1-7,9H,8,10H2,(H,19,23)','InChIKey=PCKUNCAWWBINPM-UHFFFAOYSA-N','O=C(CSc1nnc(Cc2ccccc2)o1)Nc1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(221334,0,0,NULL,'Consistent with Molecular Formula','C23H17ClN4O2S',448.9259,NULL,'579135D3F501782B-FICuS-01-3B','579135D3F501782B-FICTS-01-1A','579135D3F501782B-uuuuu-01-EA','InChI=1S/C23H17ClN4O2S/c24-18-10-6-16(7-11-18)14-25-19-12-8-17(9-13-19)22-27-28-23(30-22)31-15-21(29)26-20-4-2-1-3-5-20/h1-14H,15H2,(H,26,29)/b25-14-','InChIKey=OTJMMQITYHDSEI-QFEZKATASA-N','O=C(CSc1nnc(-c2ccc(/N=C/c3ccc(Cl)cc3)cc2)o1)Nc1ccccc1',NULL),
	(221335,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN5O4S',493.9235,NULL,'CCD2C444CF72F191-FICuS-01-75','CCD2C444CF72F191-FICTS-01-54','CCD2C444CF72F191-uuuuu-01-24','InChI=1S/C23H16ClN5O4S/c24-17-5-1-15(2-6-17)13-25-18-7-3-16(4-8-18)22-27-28-23(33-22)34-14-21(30)26-19-9-11-20(12-10-19)29(31)32/h1-13H,14H2,(H,26,30)/b25-13-','InChIKey=FOPAIUJXTZLYQE-MXAYSNPKSA-N','O=C(CSc1nnc(-c2ccc(/N=C/c3ccc(Cl)cc3)cc2)o1)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(221336,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN5O4S',493.9235,NULL,'F815DA43E3D410DC-FICuS-01-6F','F815DA43E3D410DC-FICTS-01-4E','F815DA43E3D410DC-uuuuu-01-1E','InChI=1S/C23H16ClN5O4S/c24-17-8-4-15(5-9-17)13-25-18-10-6-16(7-11-18)22-27-28-23(33-22)34-14-21(30)26-19-2-1-3-20(12-19)29(31)32/h1-13H,14H2,(H,26,30)/b25-13-','InChIKey=OISXKWQJMQMZED-MXAYSNPKSA-N','O=C(CSc1nnc(-c2ccc(/N=C/c3ccc(Cl)cc3)cc2)o1)Nc1cccc([N+](=O)[O-])c1',NULL),
	(221337,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN5O4S',493.9235,NULL,'D31BEF3C8964A8A1-FICuS-01-78','D31BEF3C8964A8A1-FICTS-01-57','D31BEF3C8964A8A1-uuuuu-01-27','InChI=1S/C23H16ClN5O4S/c24-17-9-5-15(6-10-17)13-25-18-11-7-16(8-12-18)22-27-28-23(33-22)34-14-21(30)26-19-3-1-2-4-20(19)29(31)32/h1-13H,14H2,(H,26,30)/b25-13-','InChIKey=ZTVNQLTVZCGYCL-MXAYSNPKSA-N','O=C(CSc1nnc(-c2ccc(/N=C/c3ccc(Cl)cc3)cc2)o1)Nc1ccccc1[N+](=O)[O-]',NULL),
	(221338,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN4O2S',462.9527,NULL,'D55660123250FF66-FICuS-01-36','D55660123250FF66-FICTS-01-15','D55660123250FF66-uuuuu-01-E5','InChI=1S/C24H19ClN4O2S/c1-16-3-2-4-21(13-16)27-22(30)15-32-24-29-28-23(31-24)18-7-11-20(12-8-18)26-14-17-5-9-19(25)10-6-17/h2-14H,15H2,1H3,(H,27,30)/b26-14-','InChIKey=XWYKTWBBCGWSHV-WGARJPEWSA-N','Cc1cccc(NC(=O)CSc2nnc(-c3ccc(/N=C/c4ccc(Cl)cc4)cc3)o2)c1',NULL),
	(221339,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN4O2S',462.9527,NULL,'C5EA177387223CAC-FICuS-01-64','C5EA177387223CAC-FICTS-01-43','C5EA177387223CAC-uuuuu-01-13','InChI=1S/C24H19ClN4O2S/c1-16-2-10-21(11-3-16)27-22(30)15-32-24-29-28-23(31-24)18-6-12-20(13-7-18)26-14-17-4-8-19(25)9-5-17/h2-14H,15H2,1H3,(H,27,30)/b26-14-','InChIKey=VTZXGNBSGLBWMT-WGARJPEWSA-N','Cc1ccc(NC(=O)CSc2nnc(-c3ccc(/N=C/c4ccc(Cl)cc4)cc3)o2)cc1',NULL),
	(221340,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'9C235B107E4ED691-FICuS-01-59','9C235B107E4ED691-FICTS-01-38','9C235B107E4ED691-uuuuu-01-08','InChI=1S/C24H19ClN4O3S/c1-31-21-4-2-3-20(13-21)27-22(30)15-33-24-29-28-23(32-24)17-7-11-19(12-8-17)26-14-16-5-9-18(25)10-6-16/h2-14H,15H2,1H3,(H,27,30)/b26-14-','InChIKey=MCICZHKKNSEILV-WGARJPEWSA-N','COc1cccc(NC(=O)CSc2nnc(-c3ccc(/N=C/c4ccc(Cl)cc4)cc3)o2)c1',NULL),
	(221341,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN4O3S',478.9521,NULL,'62C7DFB1BEE78A3B-FICuS-01-97','62C7DFB1BEE78A3B-FICTS-01-76','62C7DFB1BEE78A3B-uuuuu-01-46','InChI=1S/C24H19ClN4O3S/c1-31-21-12-10-20(11-13-21)27-22(30)15-33-24-29-28-23(32-24)17-4-8-19(9-5-17)26-14-16-2-6-18(25)7-3-16/h2-14H,15H2,1H3,(H,27,30)/b26-14-','InChIKey=NAVXKXFXBWVMPF-WGARJPEWSA-N','COc1ccc(NC(=O)CSc2nnc(-c3ccc(/N=C/c4ccc(Cl)cc4)cc3)o2)cc1',NULL),
	(221342,0,0,NULL,'Consistent with Molecular Formula','C23H15Cl3N4O2S',517.8161,NULL,'2781F4CB169E006F-FICuS-01-59','2781F4CB169E006F-FICTS-01-38','2781F4CB169E006F-uuuuu-01-08','InChI=1S/C23H15Cl3N4O2S/c24-16-5-1-14(2-6-16)12-27-18-8-3-15(4-9-18)22-29-30-23(32-22)33-13-21(31)28-20-10-7-17(25)11-19(20)26/h1-12H,13H2,(H,28,31)/b27-12-','InChIKey=GLEJQBMIQGGWSL-PPDIBHTLSA-N','O=C(CSc1nnc(-c2ccc(/N=C/c3ccc(Cl)cc3)cc2)o1)Nc1ccc(Cl)cc1Cl',NULL),
	(221343,0,0,NULL,'Consistent with Molecular Formula','C23H16Cl2N4O2S',483.371,NULL,'5E61200EF1DE3CB9-FICuS-01-70','5E61200EF1DE3CB9-FICTS-01-4F','5E61200EF1DE3CB9-uuuuu-01-1F','InChI=1S/C23H16Cl2N4O2S/c24-17-9-5-15(6-10-17)13-26-18-11-7-16(8-12-18)22-28-29-23(31-22)32-14-21(30)27-20-4-2-1-3-19(20)25/h1-13H,14H2,(H,27,30)/b26-13-','InChIKey=KYEXCNWIWSSHOM-ZMFRSBBQSA-N','O=C(CSc1nnc(-c2ccc(/N=C/c3ccc(Cl)cc3)cc2)o1)Nc1ccccc1Cl',NULL),
	(221344,0,0,NULL,'Consistent with Molecular Formula','C23H16Cl2N4O2S',483.371,NULL,'E452C259C7F2742D-FICuS-01-5D','E452C259C7F2742D-FICTS-01-3C','E452C259C7F2742D-uuuuu-01-0C','InChI=1S/C23H16Cl2N4O2S/c24-17-8-4-15(5-9-17)13-26-19-10-6-16(7-11-19)22-28-29-23(31-22)32-14-21(30)27-20-3-1-2-18(25)12-20/h1-13H,14H2,(H,27,30)/b26-13-','InChIKey=POBHCSOUSLJWRT-ZMFRSBBQSA-N','O=C(CSc1nnc(-c2ccc(/N=C/c3ccc(Cl)cc3)cc2)o1)Nc1cccc(Cl)c1',NULL),
	(221345,0,0,NULL,'Consistent with Molecular Formula','C23H16Cl2N4O2S',483.371,NULL,'5F5B5DFB7F7180DB-FICuS-01-8D','5F5B5DFB7F7180DB-FICTS-01-6C','5F5B5DFB7F7180DB-uuuuu-01-3C','InChI=1S/C23H16Cl2N4O2S/c24-17-5-1-15(2-6-17)13-26-19-9-3-16(4-10-19)22-28-29-23(31-22)32-14-21(30)27-20-11-7-18(25)8-12-20/h1-13H,14H2,(H,27,30)/b26-13-','InChIKey=HMJUUOVNRAVGON-ZMFRSBBQSA-N','O=C(CSc1nnc(-c2ccc(/N=C/c3ccc(Cl)cc3)cc2)o1)Nc1ccc(Cl)cc1',NULL),
	(221346,0,0,NULL,'Consistent with Molecular Formula','C16H17N5O6',375.3402,'3-[4-(methoxymethoxy)-3-nitrobenzyl]-1,7-dimethylxanthine','9ACCF5735A1A2C48-FICuS-01-75','9ACCF5735A1A2C48-FICTS-01-54','9ACCF5735A1A2C48-uuuuu-01-24','InChI=1S/C16H17N5O6/c1-18-8-17-14-13(18)15(22)19(2)16(23)20(14)7-10-4-5-12(27-9-26-3)11(6-10)21(24)25/h4-6,8H,7,9H2,1-3H3','InChIKey=YSIWODQTFLLYGO-UHFFFAOYSA-N','COCOc1ccc(Cn2c(=O)n(C)c(=O)c3c2ncn3C)cc1[N+](=O)[O-]',NULL),
	(221347,14,0,NULL,'Consistent with Molecular Formula','C34H51NO8',601.7788,'8-O-Ethyl-14-benzoylaconine','8D958DCED6179A1E-FICuS-01-87','8D958DCED6179A1E-FICTS-01-66','11ACCFDBC26DF171-uuuuu-01-39','InChI=1S/C34H51NO8/c1-7-35-18-31(19-38-3)22(36)14-23(39-4)34-21-15-32(37)24(40-5)16-33(43-8-2,26(29(34)35)27(41-6)28(31)34)25(21)30(32)42-17-20-12-10-9-11-13-20/h9-13,21-30,36-37H,7-8,14-19H2,1-6H3/t21?,22?,23?,24-,25?,26?,27?,28?,29-,30?,31-,32-,33+,34?/','InChIKey=HONBADYZGUTCEL-YIFQFTKESA-N','CCO[C@]12C[C@H](OC)[C@@]3(O)CC(C1C3OCc1ccccc1)C13C(OC)CC(O)[C@@]4(COC)CN(CC)[C@H]1C2C(OC)C34','1'),
	(221348,14,0,NULL,'Consistent with Molecular Formula','C27H45NO8',511.6544,'8-O-Ethylaconine','12F381B11E5B5715-FICuS-01-3E','12F381B11E5B5715-FICTS-01-1D','F1A0DF6DFA3FB5C0-uuuuu-01-4C','InChI=1S/C27H45NO8/c1-7-28-12-24(13-32-3)15(29)9-16(33-4)27-14-10-25(31)17(34-5)11-26(36-8-2,18(14)23(25)30)19(22(27)28)20(35-6)21(24)27/h14-23,29-31H,7-13H2,1-6H3/t14?,15?,16?,17?,18?,19?,20?,21?,22-,23?,24-,25-,26+,27?/m0/s1','InChIKey=SHPOWCFBTVMHGI-PCAQQQQMSA-N','CCO[C@]12C[C@@H](OC)[C@@]3(O)CC(C1C3O)C13C(OC)CC(O)[C@@]4(COC)CN(CC)[C@H]1C2C(OC)C34','1'),
	(221349,4,0,NULL,'Consistent with Molecular Formula','C24H16O2',336.3892,NULL,'D6E70E4BE672AFFE-FICuS-01-9E','D6E70E4BE672AFFE-FICTS-01-7D','D6E70E4BE672AFFE-uuuuu-01-4D','InChI=1S/C24H16O2/c25-23-17-11-5-6-12-18(17)24(26)22-20-14-8-2-1-7-13(14)19(21(22)23)15-9-3-4-10-16(15)20/h1-12,19-22H','InChIKey=UBEKWBZJHSHKCG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C2C3c4ccccc4C(c4ccccc43)C12','1'),
	(221350,2,0,NULL,'Consistent with Molecular Formula','C23H25N7O5',479.4944,'ANTINEOPLASTIC-D654830\n4-Amino-4-deoxy-10-ethyl-10-deazapteroyl-.gamma.-methylene glutamic acid','641D07FC4669C899-FICuS-01-5C','641D07FC4669C899-FICTS-01-3B','641D07FC4669C899-uuuuu-01-0B','InChI=1S/C23H25N7O5/c1-3-12(9-15-10-26-19-17(27-15)18(24)29-23(25)30-19)13-4-6-14(7-5-13)20(31)28-16(22(34)35)8-11(2)21(32)33/h4-7,10,12,16H,2-3,8-9H2,1H3,(H,28,31)(H,32,33)(H,34,35)(H4,24,25,26,29,30)','InChIKey=WABHENAZLPSQIE-UHFFFAOYSA-N','C=C(CC(NC(=O)c1ccc(C(CC)Cc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)O)C(=O)O','1'),
	(221351,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl3N5O6',474.7277,NULL,'9E7D517C6C36948A-FICuS-01-68','9E7D517C6C36948A-FICTS-01-47','9E81F69953BB4DC4-uuuuu-01-26','InChI=1S/C15H21Cl2N5O6.ClH/c1-22(2,28)8-5-18-15(23)11-9-13(19(6-3-16)7-4-17)14(21(26)27)10-12(11)20(24)25;/h9-10H,3-8H2,1-2H3,(H,18,23);1H','InChIKey=QFVFZZZICFEVNU-UHFFFAOYSA-N','C[N+](C)([O-])CCNC(=O)c1cc(N(CCCl)CCCl)c([N+](=O)[O-])cc1[N+](=O)[O-].Cl',NULL),
	(221352,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl2N4O6',395.1986,NULL,'89D2AC0C0798C9F8-FICuS-01-77','89D2AC0C0798C9F8-FICTS-01-56','89D2AC0C0798C9F8-uuuuu-01-26','InChI=1S/C13H16Cl2N4O6/c14-1-4-17(5-2-15)11-7-9(13(21)16-3-6-20)10(18(22)23)8-12(11)19(24)25/h7-8,20H,1-6H2,(H,16,21)','InChIKey=JEJWTJCIHVCNLS-UHFFFAOYSA-N','O=C(NCCO)c1cc(N(CCCl)CCCl)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(221353,1,0,NULL,'Consistent with Molecular Formula','C14H18Cl2N4O7',425.2248,NULL,'D2CA6D5B9FD922C3-FICuS-01-88','D2CA6D5B9FD922C3-FICTS-01-67','D2CA6D5B9FD922C3-uuuuu-01-37','InChI=1S/C14H18Cl2N4O7/c15-1-3-18(4-2-16)12-5-10(14(23)17-7-9(22)8-21)11(19(24)25)6-13(12)20(26)27/h5-6,9,21-22H,1-4,7-8H2,(H,17,23)','InChIKey=STDJLRWWBPNRAI-UHFFFAOYSA-N','O=C(NCC(O)CO)c1cc(N(CCCl)CCCl)c([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(221354,0,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N4O7',423.209,NULL,'F8AB645CCF764FBA-FICuS-01-9D','F8AB645CCF764FBA-FICTS-01-7C','F8AB645CCF764FBA-uuuuu-01-4C','InChI=1S/C14H16Cl2N4O7/c15-2-5-18(6-3-16)11-7-9(14(23)17-4-1-13(21)22)10(19(24)25)8-12(11)20(26)27/h7-8H,1-6H2,(H,17,23)(H,21,22)','InChIKey=AJOGEGJOGQIIKG-UHFFFAOYSA-N','O=C(O)CCNC(=O)c1cc(N(CCCl)CCCl)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(221355,8,0,NULL,'Consistent with Molecular Formula','C25H32O5',412.5248,NULL,'2EEAC20663EEC859-FICuS-01-7B','2EEAC20663EEC859-FICTS-01-5A','A1E3C7DB2347FDB5-uuuuu-01-31','InChI=1S/C25H32O5/c1-23-11-9-15(26)13-14(23)3-4-16-17-5-7-20(24(17,2)12-10-18(16)23)29-22(28)25-19(27)6-8-21(25)30-25/h13,16-18,20-21H,3-12H2,1-2H3/t16-,17?,18?,20-,21?,23-,24-,25?/m0/s1','InChIKey=XMCIJGUGZUPBQT-DWBQXBNVSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OC(=O)C34OC3CCC4=O)CCC12','1'),
	(221356,8,0,NULL,'Consistent with Molecular Formula','C26H32O5',424.5358,NULL,'FC8667324D9058A8-FICuS-01-57','FC8667324D9058A8-FICTS-01-36','B88DE2E961F2E630-uuuuu-01-1E','InChI=1S/C26H32O5/c1-14-12-21-26(31-21,22(14)28)23(29)30-20-7-6-18-17-5-4-15-13-16(27)8-10-24(15,2)19(17)9-11-25(18,20)3/h13,17-21H,1,4-12H2,2-3H3/t17-,18?,19?,20-,21?,24-,25-,26?/m0/s1','InChIKey=KEHKYFDJRGIKNE-HHSZLIGZSA-N','C=C1CC2OC2(C(=O)OC2CCC3C4CCC5=CC(=O)CCC5(C)C4CCC23C)C1=O','1'),
	(221357,7,0,NULL,'Consistent with Molecular Formula','C31H32O6',500.5902,NULL,'99DF3F01AB02841F-FICuS-01-65','99DF3F01AB02841F-FICTS-01-44','195D39BA17521EDA-uuuuu-01-12','InChI=1S/C31H32O6/c1-30-16-15-22-21-10-8-20(35-28(33)18-5-3-2-4-6-18)17-19(21)7-9-23(22)24(30)11-13-26(30)36-29(34)31-25(32)12-14-27(31)37-31/h2-6,8,10,17,22-24,26-27H,7,9,11-16H2,1H3/t22?,23-,24?,26+,27?,30+,31?/m1/s1','InChIKey=OXMWAECOOQPVRR-MBBASYQQSA-N','CC12CCC3c4ccc(OC(=O)c5ccccc5)cc4CCC3C1CCC2OC(=O)C12OC1CCC2=O','1'),
	(221358,0,2,NULL,'Consistent with Molecular Formula','C30H26N10O2',558.6012,NULL,'84E92F4B388F4CC8-FICuS-01-7A','84E92F4B388F4CC8-FICTS-01-59','84E92F4B388F4CC8-uuuuu-01-29','InChI=1S/C30H26N10O2/c1-17-33-25(15-19-7-11-21(31)12-8-19)29(41)39(17)37-27-23-5-3-4-6-24(23)28(36-35-27)38-40-18(2)34-26(30(40)42)16-20-9-13-22(32)14-10-20/h3-16H,31-32H2,1-2H3,(H,35,37)(H,36,38)','InChIKey=MXPZVIGWSXXLJL-UHFFFAOYSA-N','CC1=N/C(=C\\c2ccc(N)cc2)C(=O)N1Nc1nnc(NN2C(=O)/C(=C/c3ccc(N)cc3)N=C2C)c2ccccc12','1'),
	(221359,0,2,NULL,'Consistent with Molecular Formula','C42H32N8O4',712.766,NULL,'AE590101EDD1AC43-FICuS-01-66','AE590101EDD1AC43-FICTS-01-45','AE590101EDD1AC43-uuuuu-01-15','InChI=1S/C42H32N8O4/c1-53-31-21-17-27(18-22-31)25-35-41(51)49(39(43-35)29-11-5-3-6-12-29)47-37-33-15-9-10-16-34(33)38(46-45-37)48-50-40(30-13-7-4-8-14-30)44-36(42(50)52)26-28-19-23-32(54-2)24-20-28/h3-26H,1-2H3,(H,45,47)(H,46,48)','InChIKey=VMHVVCDZFMOAQS-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)N(Nc3nnc(NN4C(=O)/C(=C/c5ccc(OC)cc5)N=C4c4ccccc4)c4ccccc34)C2=O)cc1','1'),
	(221360,0,2,NULL,'Consistent with Molecular Formula','C36H36N8O8',708.7292,NULL,'8194EBC728772821-FICuS-01-43','8194EBC728772821-FICTS-01-22','8194EBC728772821-uuuuu-01-F2','InChI=1S/C36H36N8O8/c1-19-37-27(17-25-29(49-5)13-21(47-3)14-30(25)50-6)35(45)43(19)41-33-23-11-9-10-12-24(23)34(40-39-33)42-44-20(2)38-28(36(44)46)18-26-31(51-7)15-22(48-4)16-32(26)52-8/h9-18H,1-8H3,(H,39,41)(H,40,42)','InChIKey=BVAHCKSTLIRVSP-UHFFFAOYSA-N','COc1cc(OC)c(/C=C2\\N=C(C)N(Nc3nnc(NN4C(=O)/C(=C/c5c(OC)cc(OC)cc5OC)N=C4C)c4ccccc34)C2=O)c(OC)c1','1'),
	(221361,1,0,NULL,'Consistent with Molecular Formula','C11H8ClN3O2S',281.7161,NULL,'F9B2D0D07A2FFB1B-FICuS-01-8D','F9B2D0D07A2FFB1B-FICTS-01-6C','F9B2D0D07A2FFB1B-uuuuu-01-3C','InChI=1S/C11H8ClN3O2S/c1-18(16,17)9(6-13)10-11(12)15-8-5-3-2-4-7(8)14-10/h2-5,9H,1H3','InChIKey=HCBKJMMCLYMRGI-UHFFFAOYSA-N','CS(=O)(=O)C(C#N)c1nc2ccccc2nc1Cl','1'),
	(221362,1,0,NULL,'Consistent with Molecular Formula','C20H15N5O2S',389.4308,NULL,'116074E6B2D33430-FICuS-01-2A','116074E6B2D33430-FICTS-01-09','116074E6B2D33430-uuuuu-01-D9','InChI=1S/C20H15N5O2S/c1-14-6-8-15(9-7-14)28(26,27)18(12-21)19-20(25-11-10-22-13-25)24-17-5-3-2-4-16(17)23-19/h2-11,13,18H,1H3','InChIKey=SIGJPFWZEKQQEH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(C#N)c2nc3ccccc3nc2-n2ccnc2)cc1','1'),
	(221363,1,0,NULL,'Consistent with Molecular Formula','C20H15N5O2S',389.4308,NULL,'F03E9BE515CC3751-FICuS-01-66','F03E9BE515CC3751-FICTS-01-45','F03E9BE515CC3751-uuuuu-01-15','InChI=1S/C20H15N5O2S/c1-14-7-9-15(10-8-14)28(26,27)18(13-21)19-20(25-12-4-11-22-25)24-17-6-3-2-5-16(17)23-19/h2-12,18H,1H3','InChIKey=UOFNOEFFNCNADQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C(C#N)c2nc3ccccc3nc2-n2cccn2)cc1','1'),
	(221364,0,0,NULL,'Consistent with Molecular Formula','C21H23N5O2S',409.505,NULL,'DEFD212836E9DF80-FICuS-01-80','DEFD212836E9DF80-FICTS-01-5F','DEFD212836E9DF80-uuuuu-01-2F','InChI=1S/C21H23N5O2S/c1-14-8-10-15(11-9-14)29(27,28)19-18-21(26(20(19)22)13-12-25(2)3)24-17-7-5-4-6-16(17)23-18/h4-11H,12-13,22H2,1-3H3','InChIKey=SGIHSIHUTBYNHT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2c(N)n(CCN(C)C)c3nc4ccccc4nc23)cc1',NULL),
	(221365,0,0,NULL,'Consistent with Molecular Formula','C19H12ClN5O2S',409.8491,NULL,'58B974F41A9E62B0-FICuS-01-5E','58B974F41A9E62B0-FICTS-01-3D','58B974F41A9E62B0-uuuuu-01-0D','InChI=1S/C19H12ClN5O2S/c20-11-5-7-12(8-6-11)28(26,27)17-15(21)18-22-9-10-25(18)19-16(17)23-13-3-1-2-4-14(13)24-19/h1-10H,21H2','InChIKey=RIRDAJLJBIAKDF-UHFFFAOYSA-N','Nc1c(S(=O)(=O)c2ccc(Cl)cc2)c2nc3ccccc3nc2n2ccnc12',NULL),
	(221366,0,0,NULL,'Consistent with Molecular Formula','C15H9N5O',275.269,NULL,'6308AA62C84E5F95-FICuS-01-5F','6308AA62C84E5F95-FICTS-01-3E','3B097BB9FA93828F-uuuuu-01-23','InChI=1S/C15H9N5O/c1-19-6-7-20-14-12(13(21)9(8-16)15(19)20)17-10-4-2-3-5-11(10)18-14/h2-7H,1H3','InChIKey=HOYFRBGIWOKKEB-UHFFFAOYSA-N','C[n+]1ccn2c3nc4ccccc4nc3c([O-])c(C#N)c21',NULL),
	(221367,0,0,NULL,'Consistent with Molecular Formula','C15H8ClN5O',309.7141,NULL,'0F18DB7C8CCE4072-FICuS-01-76','0F18DB7C8CCE4072-FICTS-01-55','5870DA217D2D2A36-uuuuu-01-FF','InChI=1S/C15H8ClN5O/c1-20-11(16)7-21-14-12(13(22)8(6-17)15(20)21)18-9-4-2-3-5-10(9)19-14/h2-5,7H,1H3','InChIKey=JGUIYULTVARHJF-UHFFFAOYSA-N','C[n+]1c(Cl)cn2c3nc4ccccc4nc3c([O-])c(C#N)c21',NULL),
	(221368,0,0,NULL,'Consistent with Molecular Formula','C18H11N5',297.3184,NULL,'FE5234C0B49C8B55-FICuS-01-69','FE5234C0B49C8B55-FICTS-01-48','FE5234C0B49C8B55-uuuuu-01-18','InChI=1S/C18H11N5/c1-22-14-8-4-5-9-15(14)23-17-16(11(10-19)18(22)23)20-12-6-2-3-7-13(12)21-17/h2-9H,1H3','InChIKey=SXBCXXISUQUIMY-UHFFFAOYSA-N','Cn1c2ccccc2n2c3nc4ccccc4nc3c(C#N)c12',NULL),
	(221369,1,0,NULL,'Consistent with Molecular Formula','C23H15NO4S',401.4358,NULL,'4F836B022997B8CE-FICuS-01-63','4F836B022997B8CE-FICTS-01-42','4F836B022997B8CE-uuuuu-01-12','InChI=1S/C23H15NO4S/c1-13-8-10-14(11-9-13)29(27,28)23-19-18(17-7-4-12-24-20(17)23)21(25)15-5-2-3-6-16(15)22(19)26/h2-12,19H,1H3','InChIKey=ACEWXYWGLWTBDY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2=c3ncccc3=C3C(=O)c4ccccc4C(=O)C32)cc1','1'),
	(221370,3,0,NULL,'Consistent with Molecular Formula','C30H32N2O4',484.5938,NULL,'CAE4EF3A1AF161F8-FICuS-01-91','CAE4EF3A1AF161F8-FICTS-01-70','EC915530EAA9F1B5-uuuuu-01-23','InChI=1S/C30H32N2O4/c1-17-13-19(3)24(20(4)14-17)27-26(29(33-7)35-31-27)30(23-11-9-8-10-12-23)34-28(32-36-30)25-21(5)15-18(2)16-22(25)6/h8-16,26,29H,1-7H3/t26-,29-,30?/m0/s1','InChIKey=ZEGNMCBSSKCCIS-QOXPCENISA-N','COC1ON=C(c2c(C)cc(C)cc2C)C1C1(c2ccccc2)ON=C(c2c(C)cc(C)cc2C)O1','1'),
	(221371,0,0,NULL,'Consistent with Molecular Formula','C20H24N4',320.4364,NULL,'555AA9A52C501335-FICuS-01-3D','555AA9A52C501335-FICTS-01-1C','555AA9A52C501335-uuuuu-01-EC','InChI=1S/C20H24N4/c1-2-8-13(7-1)19-23-17-15-11-5-6-12-16(15)22-20(18(17)24-19)21-14-9-3-4-10-14/h5-6,11-14H,1-4,7-10H2,(H,21,22)(H,23,24)','InChIKey=VVEHKPZLRKEVHD-UHFFFAOYSA-N','c1ccc2c(c1)nc(NC1CCCC1)c1nc(C3CCCC3)[nH]c12',NULL),
	(221372,2,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'43F66C92994422FC-FICuS-01-55','43F66C92994422FC-FICTS-01-34','193DA722C1D0C04C-uuuuu-01-05','InChI=1S/C17H16O4/c1-20-15(18)13-14(16(19)21-2)17(13)9-7-11-5-3-4-6-12(11)8-10-17/h3-10,13-14H,1-2H3/t13-,14?/m0/s1','InChIKey=HNWLULKUEBQDRJ-LSLKUGRBSA-N','COC(=O)C1C(C(=O)OC)C12C=Cc1ccccc1C=C2','1'),
	(221373,6,0,NULL,'Consistent with Molecular Formula','C19H16Cl3IN2O5',585.6093,NULL,'EC4A298473C5E729-FICuS-01-64','EC4A298473C5E729-FICTS-01-43','40B85FCCD1A28392-uuuuu-01-13','InChI=1S/C19H16Cl3IN2O5/c1-18(2)29-13-11(25-15(26)7-5-3-4-6-8(7)16(25)27)9(23)10-12(14(13)30-18)28-17(24-10)19(20,21)22/h3-6,9-14H,1-2H3/t9?,10-,11+,12-,13?,14?/m0/s1','InChIKey=XNCOFAJKNDHSCI-LRFIKVMTSA-N','CC1(C)OC2C3OC(C(Cl)(Cl)Cl)=NC3C(I)C(N3C(=O)c4ccccc4C3=O)C2O1','1'),
	(221374,6,0,NULL,'Consistent with Molecular Formula','C20H20Cl3IN2O7',633.6507,NULL,'7D8D07F395CFF99C-FICuS-01-90','7D8D07F395CFF99C-FICTS-01-6F','6D1DE716061A9252-uuuuu-01-F2','InChI=1S/C20H20Cl3IN2O7/c1-8(27)33-14-12(25-19(30)20(21,22)23)11(24)13(15(31-2)16(14)32-3)26-17(28)9-6-4-5-7-10(9)18(26)29/h4-7,11-16H,1-3H3,(H,25,30)/t11?,12-,13+,14-,15+,16?/m0/s1','InChIKey=PZDADDTWGGIXHA-ZIXXKZBOSA-N','COC1C(OC(C)=O)C(NC(=O)C(Cl)(Cl)Cl)C(I)C(N2C(=O)c3ccccc3C2=O)C1OC','1'),
	(221375,3,0,NULL,'Consistent with Molecular Formula','C24H40N2O6',452.5898,NULL,'B1B6B41DD13DEECF-FICuS-01-9C','B1B6B41DD13DEECF-FICTS-01-7B','B1B6B41DD13DEECF-uuuuu-01-4B','InChI=1S/C24H40N2O6/c1-3-4-5-6-7-8-9-10-11-12-13-14-22(28)31-17-20-19(27)15-21(32-20)26-16-18(2)23(29)25-24(26)30/h16,19-21,27H,3-15,17H2,1-2H3,(H,25,29,30)','InChIKey=IITSVPWWMRIFLX-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1O','1'),
	(221376,4,0,NULL,'Consistent with Molecular Formula','C24H39BrN2O6',531.4859,NULL,'0B03077EBB05645C-FICuS-01-4A','0B03077EBB05645C-FICTS-01-29','0B03077EBB05645C-uuuuu-01-F9','InChI=1S/C24H39BrN2O6/c1-3-4-5-6-7-8-9-10-11-12-13-18(25)23(30)32-16-20-19(28)14-21(33-20)27-15-17(2)22(29)26-24(27)31/h15,18-21,28H,3-14,16H2,1-2H3,(H,26,29,31)','InChIKey=PVLOSEPUTHBDAN-UHFFFAOYSA-N','CCCCCCCCCCCCC(Br)C(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1O','1'),
	(221377,3,0,NULL,'Consistent with Molecular Formula','C23H38N2O6S',470.623,NULL,'8979F11C69805792-FICuS-01-41','8979F11C69805792-FICTS-01-20','8979F11C69805792-uuuuu-01-F0','InChI=1S/C23H38N2O6S/c1-3-32-13-11-9-7-5-4-6-8-10-12-21(27)30-16-19-18(26)14-20(31-19)25-15-17(2)22(28)24-23(25)29/h15,18-20,26H,3-14,16H2,1-2H3,(H,24,28,29)','InChIKey=BWFMIOMPMWBLOV-UHFFFAOYSA-N','CCSCCCCCCCCCCC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1O','1'),
	(221378,3,0,NULL,'Consistent with Molecular Formula','C24H39N5O5',477.6026,'Thymidine, 3\'-azido-3\'-deoxy-, 5\'-tetradecanoate','7346BCF9FE95B266-FICuS-01-78','7346BCF9FE95B266-FICTS-01-57','7346BCF9FE95B266-uuuuu-01-27','InChI=1S/C24H39N5O5/c1-3-4-5-6-7-8-9-10-11-12-13-14-22(30)33-17-20-19(27-28-25)15-21(34-20)29-16-18(2)23(31)26-24(29)32/h16,19-21H,3-15,17H2,1-2H3,(H,26,31,32)','InChIKey=SQIFCDIVHNIOHD-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(221379,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O3S',378.4046,'Benzoic acid, 4-[[2-(phenylmethyl)-4-oxo-4H-pyrazolo[3,4][1,3]thiazin-6-yl]amino]-\n4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, N-(4-carboxy phenyl)-4-oxo-2-(phenylmethyl)-','1681097EE1D2051C-FICuS-01-41','0D5AE631A2F7D57B-FICTS-01-51','1681097EE1D2051C-uuuuu-01-F0','InChI=1S/C19H14N4O3S/c24-17(25)13-6-8-14(9-7-13)20-19-21-16-15(18(26)27-19)11-23(22-16)10-12-4-2-1-3-5-12/h1-9,11H,10H2,(H,24,25)(H,20,21,22)','InChIKey=DGPWUOVYCRMSPU-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2nc3nn(Cc4ccccc4)cc3c(=O)s2)cc1',NULL),
	(221380,2,0,NULL,'Consistent with Molecular Formula','C9H12N2OS4',292.4466,NULL,'BBB6A72E36FC6B96-FICuS-01-8B','BBB6A72E36FC6B96-FICTS-01-6A','BBB6A72E36FC6B96-uuuuu-01-3A','InChI=1S/C9H12N2OS4/c1-5-3-15-8(13)10(5)7(12)11-6(2)4-16-9(11)14/h5-6H,3-4H2,1-2H3','InChIKey=HUOMTFGJVUIQSG-UHFFFAOYSA-N','CC1CSC(=S)N1C(=O)N1C(=S)SCC1C','1'),
	(221381,0,0,NULL,'Consistent with Molecular Formula','C16H8F3NO4',335.2387,NULL,'60FB5B98986949F7-FICuS-01-67','60FB5B98986949F7-FICTS-01-46','60FB5B98986949F7-uuuuu-01-16','InChI=1S/C16H8F3NO4/c17-16(18,19)8-4-2-1-3-7(8)11-12-9(5-23-14(12)21)20-10-6-24-15(22)13(10)11/h1-4H,5-6H2','InChIKey=QSODRICEQFAZSV-UHFFFAOYSA-N','O=C1OCc2nc3c(c(-c4ccccc4C(F)(F)F)c21)C(=O)OC3',NULL),
	(221382,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'AB5A60F4762B2306-FICuS-01-4C','5EB35E1827C07550-FICTS-01-25','AB5A60F4762B2306-uuuuu-01-FB','InChI=1S/C21H24N2O3/c1-23-16-5-3-2-4-15(16)18(24)17(20(23)26)19(25)22-21-9-12-6-13(10-21)8-14(7-12)11-21/h2-5,12-14,24H,6-11H2,1H3,(H,22,25)','InChIKey=QLDNBIVVQAXUGG-UHFFFAOYSA-N','Cn1c(=O)c(C(=O)NC23CC4CC(CC(C4)C2)C3)c(O)c2ccccc21',NULL),
	(221383,0,0,NULL,'Consistent with Molecular Formula','C19H18O8',374.3464,NULL,'D3FF8D77E8E9C205-FICuS-01-89','D3FF8D77E8E9C205-FICTS-01-68','D3FF8D77E8E9C205-uuuuu-01-38','InChI=1S/C19H18O8/c1-23-13-7-9(5-6-10(13)20)12-8-11(21)14-15(22)17(24-2)19(26-4)18(25-3)16(14)27-12/h5-8,20,22H,1-4H3','InChIKey=UBZBPKARIHPOEC-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3c(O)c(OC)c(OC)c(OC)c3o2)ccc1O',NULL),
	(221384,3,0,NULL,'Consistent with Molecular Formula','C16H13NO4',283.283,NULL,'00F24415DA5FA0BE-FICuS-01-65','00F24415DA5FA0BE-FICTS-01-44','E5678076FA4C6EFE-uuuuu-01-36','InChI=1S/C16H13NO4/c18-14-4-8-2-1-3-9-10-5-12-13(21-7-20-12)6-11(10)16(19)17(14)15(8)9/h1,3,5-6,8-9,15H,2,4,7H2/t8?,9-,15?/m0/s1','InChIKey=FKKBAODXESJEFJ-WWNCPBBQSA-N','O=C1CC2CC=CC3c4cc5c(cc4C(=O)N1C23)OCO5','1'),
	(221385,5,0,NULL,'Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'AB8E4FE49A1CDB50-FICuS-01-93','AB8E4FE49A1CDB50-FICTS-01-72','C3505EAFC6709FDF-uuuuu-01-3B','InChI=1S/C16H13NO5/c18-12-2-6-1-11-15(22-11)13-7-3-9-10(21-5-20-9)4-8(7)16(19)17(12)14(6)13/h3-4,6,11,13-15H,1-2,5H2/t6?,11?,13-,14?,15?/m0/s1','InChIKey=KDZJEULNTPVKAH-HLPSKGQXSA-N','O=C1CC2CC3OC3C3c4cc5c(cc4C(=O)N1C23)OCO5','1'),
	(221386,3,0,NULL,'Consistent with Molecular Formula','C16H15NO5',301.2982,NULL,'89B199B75A524A30-FICuS-01-4B','89B199B75A524A30-FICTS-01-2A','8226BBCC551E385D-uuuuu-01-16','InChI=1S/C16H15NO5/c18-14(19)4-8-2-1-3-9-10-5-12-13(22-7-21-12)6-11(10)16(20)17-15(8)9/h1,3,5-6,8-9,15H,2,4,7H2,(H,17,20)(H,18,19)/t8?,9-,15?/m0/s1','InChIKey=VVVYVEBZOTYCIR-WWNCPBBQSA-N','O=C(O)CC1CC=CC2c3cc4c(cc3C(=O)NC12)OCO4','1'),
	(221387,6,0,NULL,'Consistent with Molecular Formula','C16H15NO5',301.2982,NULL,'D2E57290817D63E7-FICuS-01-52','D2E57290817D63E7-FICTS-01-31','50D410BF7CE6E993-uuuuu-01-1B','InChI=1S/C16H15NO5/c18-13-11-7-3-9-10(21-5-20-9)4-8(7)16(19)17-2-1-6(12(11)17)14-15(13)22-14/h3-4,6,11-15,18H,1-2,5H2/t6?,11-,12?,13?,14-,15+/m0/s1','InChIKey=YYZCFSHBOPGFQJ-UZMRKQKWSA-N','O=C1c2cc3c(cc2C2C(O)C4OC4C4CCN1C42)OCO3','1'),
	(221388,4,0,NULL,'Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'C00B0D3C445F2FB8-FICuS-01-6B','C00B0D3C445F2FB8-FICTS-01-4A','2968204E18AE77DC-uuuuu-01-0E','InChI=1S/C18H17NO5/c1-9(20)24-13-3-2-10-4-5-19-17(10)16(13)11-6-14-15(23-8-22-14)7-12(11)18(19)21/h2-3,6-7,10,13,16-17H,4-5,8H2,1H3/t10?,13?,16-,17?/m1/s1','InChIKey=CUIMLFHJPFDAKU-NGNMIGBESA-N','CC(=O)OC1C=CC2CCN3C(=O)c4cc5c(cc4C1C23)OCO5','1'),
	(221389,3,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'2D006DCBD07E17B7-FICuS-01-6D','2D006DCBD07E17B7-FICTS-01-4C','7D5A93696DD0AC63-uuuuu-01-1D','InChI=1S/C16H17NO4/c18-5-4-9-2-1-3-10-11-6-13-14(21-8-20-13)7-12(11)16(19)17-15(9)10/h1,3,6-7,9-10,15,18H,2,4-5,8H2,(H,17,19)/t9?,10-,15?/m0/s1','InChIKey=MHLPRVLDJATVNE-VOZQYIJBSA-N','O=C1NC2C(CCO)CC=CC2c2cc3c(cc21)OCO3','1'),
	(221390,5,0,NULL,'Consistent with Molecular Formula','C20H21NO7',387.3884,NULL,'948A19D8ADDC8383-FICuS-01-75','948A19D8ADDC8383-FICTS-01-54','DD3E429730A38AD5-uuuuu-01-15','InChI=1S/C20H21NO7/c1-9(22)27-16-5-11-3-4-21-18(11)17(19(16)28-10(2)23)12-6-14-15(26-8-25-14)7-13(12)20(21)24/h6-7,11,16-19H,3-5,8H2,1-2H3/t11?,16?,17-,18?,19?/m0/s1','InChIKey=UTYMBBXCRQVQGX-OGJYGVRYSA-N','CC(=O)OC1CC2CCN3C(=O)c4cc5c(cc4C(C1OC(C)=O)C23)OCO5','1'),
	(221391,5,0,NULL,'Consistent with Molecular Formula','C20H23NO6',373.4048,NULL,'FE53AC7E064D3C2C-FICuS-01-83','FE53AC7E064D3C2C-FICTS-01-62','531C6D3DB4A3C601-uuuuu-01-07','InChI=1S/C20H23NO6/c1-10(22)26-17-5-12-3-4-21-8-13-6-15-16(25-9-24-15)7-14(13)18(19(12)21)20(17)27-11(2)23/h6-7,12,17-20H,3-5,8-9H2,1-2H3/t12?,17-,18-,19?,20?/m0/s1','InChIKey=IUKYXZADSGGCJJ-KBHPZEPYSA-N','CC(=O)OC1CC2CCN3Cc4cc5c(cc4C(C1OC(C)=O)C23)OCO5','1'),
	(221392,5,0,NULL,'Consistent with Molecular Formula','C22H22N4O11',518.436,NULL,'F86607CB2C4B9283-FICuS-01-5E','F86607CB2C4B9283-FICTS-01-3D','4C1E2DB3FF053C2D-uuuuu-01-2B','InChI=1S/C16H19NO4.C6H3N3O7/c18-11-3-8-1-2-17-6-9-4-12-13(21-7-20-12)5-10(9)14(15(8)17)16(11)19;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h4-5,8,11,14-16,18-19H,1-3,6-7H2;1-2,10H/t8?,11?,14-,15?,16?;/m0./s1','InChIKey=MDVROYDZPMMJCH-AVQFPDTQSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OC1CC2CCN3Cc4cc5c(cc4C(C1O)C23)OCO5','1'),
	(221393,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'43293B4CF39D39B7-FICuS-01-60','58AB9BEAEF21A018-FICTS-01-5F','43293B4CF39D39B7-uuuuu-01-0F','InChI=1S/C17H16N2O/c1-19(2)13-7-5-6-12(10-13)16-11-17(20)14-8-3-4-9-15(14)18-16/h3-11H,1-2H3,(H,18,20)','InChIKey=XWELPBNDFIRDQP-UHFFFAOYSA-N','CN(C)c1cccc(-c2cc(=O)c3ccccc3[nH]2)c1',NULL),
	(221394,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'A434696DB8FE25CE-FICuS-01-80','3619AC9D9414602B-FICTS-01-26','A434696DB8FE25CE-uuuuu-01-2F','InChI=1S/C17H16N2O/c1-19(2)13-9-7-12(8-10-13)16-11-17(20)14-5-3-4-6-15(14)18-16/h3-11H,1-2H3,(H,18,20)','InChIKey=JCICERHEBLRBAF-UHFFFAOYSA-N','CN(C)c1ccc(-c2cc(=O)c3ccccc3[nH]2)cc1',NULL),
	(221395,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'7DBCF10DE7FCDFEA-FICuS-01-C7','CCB751A6D43D91CB-FICTS-01-60','7DBCF10DE7FCDFEA-uuuuu-01-76','InChI=1S/C16H13NO2/c1-19-12-6-4-5-11(9-12)15-10-16(18)13-7-2-3-8-14(13)17-15/h2-10H,1H3,(H,17,18)','InChIKey=NINMRZJWLHKQKT-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3ccccc3[nH]2)c1',NULL),
	(221396,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'088B3CE65C74CEF0-FICuS-01-7B','9133242077A13F2F-FICTS-01-0F','088B3CE65C74CEF0-uuuuu-01-2A','InChI=1S/C16H13NO2/c1-19-16-9-5-3-7-12(16)14-10-15(18)11-6-2-4-8-13(11)17-14/h2-10H,1H3,(H,17,18)','InChIKey=JKXZIPYJASZHQE-UHFFFAOYSA-N','COc1ccccc1-c1cc(=O)c2ccccc2[nH]1',NULL),
	(221397,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'A4AD515779899508-FICuS-01-4A','CF4526F444D5C065-FICTS-01-39','A4AD515779899508-uuuuu-01-F9','InChI=1S/C17H15NO3/c1-20-11-7-8-13(17(9-11)21-2)15-10-16(19)12-5-3-4-6-14(12)18-15/h3-10H,1-2H3,(H,18,19)','InChIKey=QWXAGJWYDYRTSP-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3ccccc3[nH]2)c(OC)c1',NULL),
	(221398,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'9FCD34D42D59F475-FICuS-01-76','D724487CABA0CC38-FICTS-01-52','9FCD34D42D59F475-uuuuu-01-25','InChI=1S/C18H17NO4/c1-21-16-8-11(9-17(22-2)18(16)23-3)14-10-15(20)12-6-4-5-7-13(12)19-14/h4-10H,1-3H3,(H,19,20)','InChIKey=CEYWUEALBWWZAX-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3ccccc3[nH]2)cc(OC)c1OC',NULL),
	(221399,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'78C945227912FB22-FICuS-01-3E','AF187C902AD09FF3-FICTS-01-58','78C945227912FB22-uuuuu-01-ED','InChI=1S/C19H20N2O3/c1-21(2)13-7-5-6-12(8-13)15-10-17(22)14-9-18(23-3)19(24-4)11-16(14)20-15/h5-11H,1-4H3,(H,20,22)','InChIKey=PJWSCEXBDGWQOM-UHFFFAOYSA-N','COc1cc2[nH]c(-c3cccc(N(C)C)c3)cc(=O)c2cc1OC',NULL),
	(221400,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'CEA617FBDA0AACAB-FICuS-01-B3','33194706F1BF10EB-FICTS-01-2E','CEA617FBDA0AACAB-uuuuu-01-62','InChI=1S/C18H17NO4/c1-21-12-6-4-5-11(7-12)14-9-16(20)13-8-17(22-2)18(23-3)10-15(13)19-14/h4-10H,1-3H3,(H,19,20)','InChIKey=AZKCYXFUWAIBGV-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3cc(OC)c(OC)cc3[nH]2)c1',NULL),
	(221401,4,0,NULL,'Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'9B8C64A12F28023D-FICuS-01-54','9B8C64A12F28023D-FICTS-01-33','EA0DA4C1E6C557D1-uuuuu-01-2D','InChI=1S/C18H19NO5/c1-9(20)24-18-13(21)4-10-2-3-19-7-11-5-14-15(23-8-22-14)6-12(11)16(18)17(10)19/h4-6,13,16-18,21H,2-3,7-8H2,1H3/t13-,16-,17?,18?/m0/s1','InChIKey=BIGUPJIJZYZJMV-WSTOCAFGSA-N','CC(=O)OC1C(O)C=C2CCN3Cc4cc5c(cc4C1C23)OCO5','1'),
	(221402,0,0,NULL,'Consistent with Molecular Formula','C13H12N4S3',320.4446,NULL,'954F09B71A38B530-FICuS-01-48','954F09B71A38B530-FICTS-01-27','954F09B71A38B530-uuuuu-01-F7','InChI=1S/C13H12N4S3/c1-18-10-9-11(17-12(16-10)19-2)20-13(15-9)14-8-6-4-3-5-7-8/h3-7H,1-2H3,(H,14,15)','InChIKey=UOLSWDFIHVFWAH-UHFFFAOYSA-N','CSc1nc(SC)c2nc(Nc3ccccc3)sc2n1',NULL),
	(221403,0,0,NULL,'Consistent with Molecular Formula','C17H12N6O2S2',396.4408,NULL,'E4FA03BA2D72AD4C-FICuS-01-88','E4FA03BA2D72AD4C-FICTS-01-67','E4FA03BA2D72AD4C-uuuuu-01-37','InChI=1S/C17H12N6O2S2/c18-14-13-15(27-16(20-13)19-10-4-2-1-3-5-10)21-17(26)22(14)11-6-8-12(9-7-11)23(24)25/h1-9,18H,(H,19,20)(H,21,26)/b18-14-','InChIKey=OAHXRBBRJJOWAO-JXAWBTAJSA-N','N=c1c2nc(Nc3ccccc3)sc2[nH]c(=S)n1-c1ccc([N+](=O)[O-])cc1',NULL),
	(221404,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O5S2',443.4914,NULL,'D29F67F7D90318B8-FICuS-01-69','D29F67F7D90318B8-FICTS-01-48','D29F67F7D90318B8-uuuuu-01-18','InChI=1S/C20H17N3O5S2/c21-19(24)14-6-10-16(11-7-14)29(26,17-12-8-15(9-13-17)20(22)25)23-30(27,28)18-4-2-1-3-5-18/h1-13H,(H2,21,24)(H2,22,25)','InChIKey=IGHXXGQHMGYMAY-UHFFFAOYSA-N','NC(=O)c1ccc(S(=O)(=NS(=O)(=O)c2ccccc2)c2ccc(C(N)=O)cc2)cc1',NULL),
	(221405,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O4S2',340.3712,NULL,'772BE80FF2CA4A72-FICuS-01-76','772BE80FF2CA4A72-FICTS-01-55','772BE80FF2CA4A72-uuuuu-01-25','InChI=1S/C12H12N4O4S2/c1-7(17)13-9-3-5-10(6-4-9)22(19,20)12-16-15-11(21-12)14-8(2)18/h3-6H,1-2H3,(H,13,17)(H,14,15,18)','InChIKey=YSSVVLOGRXTDDC-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2nnc(NC(C)=O)s2)cc1',NULL),
	(221406,0,0,NULL,'Consistent with Molecular Formula','C8H6N4O2S2',254.281,NULL,'AF7368FA2BF8F2CD-FICuS-01-9E','AF7368FA2BF8F2CD-FICTS-01-7D','AF7368FA2BF8F2CD-uuuuu-01-4D','InChI=1S/C8H6N4O2S2/c9-7-10-11-8(16-7)15-6-3-1-5(2-4-6)12(13)14/h1-4H,(H2,9,10)','InChIKey=OPPQCJMYUXRMPV-UHFFFAOYSA-N','Nc1nnc(Sc2ccc([N+](=O)[O-])cc2)s1',NULL),
	(221407,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2NO2S2',410.3322,NULL,'83C3700EE2AE4B1B-FICuS-01-6A','83C3700EE2AE4B1B-FICTS-01-49','83C3700EE2AE4B1B-uuuuu-01-19','InChI=1S/C18H13Cl2NO2S2/c19-14-6-10-16(11-7-14)24(17-12-8-15(20)9-13-17)21-25(22,23)18-4-2-1-3-5-18/h1-13H','InChIKey=NMIZMYYFBFFXGK-UHFFFAOYSA-N','O=S(=O)(N=S(c1ccc(Cl)cc1)c1ccc(Cl)cc1)c1ccccc1',NULL),
	(221408,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3S',316.374,NULL,'8619450E4CE31493-FICuS-01-3D','8619450E4CE31493-FICTS-01-1C','8619450E4CE31493-uuuuu-01-EC','InChI=1S/C16H16N2O3S/c1-11(19)17-13-3-7-15(8-4-13)22(21)16-9-5-14(6-10-16)18-12(2)20/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=HABWONZJSRPOIE-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(221409,2,0,NULL,'Consistent with Molecular Formula','C5H8OS2',148.2376,NULL,'FECC18E6C4113BE7-FICuS-01-86','FECC18E6C4113BE7-FICTS-01-65','FECC18E6C4113BE7-uuuuu-01-35','InChI=1S/C5H8OS2/c1-3-4(2)8-5(6)7-3/h3-4H,1-2H3','InChIKey=CQUCRFYNCROOIS-UHFFFAOYSA-N','CC1SC(=O)SC1C','1'),
	(221410,0,0,NULL,'Consistent with Molecular Formula','C8H8N4S2',224.298,NULL,'5F019F41B2DDB3E2-FICuS-01-6F','5F019F41B2DDB3E2-FICTS-01-4E','5F019F41B2DDB3E2-uuuuu-01-1E','InChI=1S/C8H8N4S2/c9-5-1-3-6(4-2-5)13-8-12-11-7(10)14-8/h1-4H,9H2,(H2,10,11)','InChIKey=IBWMMESZFNYSHN-UHFFFAOYSA-N','Nc1ccc(Sc2nnc(N)s2)cc1',NULL),
	(221411,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O2S2',308.3724,NULL,'1316D6A81C8AD924-FICuS-01-55','1316D6A81C8AD924-FICTS-01-34','1316D6A81C8AD924-uuuuu-01-04','InChI=1S/C12H12N4O2S2/c1-7(17)13-9-3-5-10(6-4-9)19-12-16-15-11(20-12)14-8(2)18/h3-6H,1-2H3,(H,13,17)(H,14,15,18)','InChIKey=VIKCQGOAXWMTLB-UHFFFAOYSA-N','CC(=O)Nc1ccc(Sc2nnc(NC(C)=O)s2)cc1',NULL),
	(221412,0,0,NULL,'Consistent with Molecular Formula','C21H21NO2S2',383.5224,NULL,'2DD0643ED4395BC9-FICuS-01-6A','2DD0643ED4395BC9-FICTS-01-49','2DD0643ED4395BC9-uuuuu-01-19','InChI=1S/C21H21NO2S2/c1-16-4-10-19(11-5-16)25(20-12-6-17(2)7-13-20)22-26(23,24)21-14-8-18(3)9-15-21/h4-15H,1-3H3','InChIKey=ALULNSRMFBKGSR-UHFFFAOYSA-N','Cc1ccc(S(=NS(=O)(=O)c2ccc(C)cc2)c2ccc(C)cc2)cc1',NULL),
	(221413,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O4S2',308.3262,NULL,'F8D89ECD50BDC004-FICuS-01-88','F8D89ECD50BDC004-FICTS-01-67','F8D89ECD50BDC004-uuuuu-01-37','InChI=1S/C12H8N2O4S2/c15-13(16)9-3-1-5-11(7-9)19-20-12-6-2-4-10(8-12)14(17)18/h1-8H','InChIKey=ODOFDWDUSSFUMN-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(SSc2cccc([N+](=O)[O-])c2)c1',NULL),
	(221414,1,0,NULL,'Consistent with Molecular Formula','C21H21NO2S2',383.5224,NULL,'520EA8F4198B7823-FICuS-01-4E','520EA8F4198B7823-FICTS-01-2D','520EA8F4198B7823-uuuuu-01-FD','InChI=1S/C21H21NO2S2/c1-17-8-12-20(13-9-17)25(16-19-6-4-3-5-7-19)22-26(23,24)21-14-10-18(2)11-15-21/h3-15H,16H2,1-2H3','InChIKey=HZJNRIDKGGZROP-UHFFFAOYSA-N','Cc1ccc(/S(Cc2ccccc2)=N/S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(221415,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2S2',341.442,NULL,'FF205130673FF9D4-FICuS-01-5B','FF205130673FF9D4-FICTS-01-3A','FF205130673FF9D4-uuuuu-01-0A','InChI=1S/C18H15NO2S2/c20-23(21,18-14-8-3-9-15-18)19-22(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15H','InChIKey=ZIXBXNGUYOHJKI-UHFFFAOYSA-N','O=S(=O)(N=S(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(221416,0,0,NULL,'Consistent with Molecular Formula','C14H14O3S',262.3228,NULL,'0B5E1CAA91185052-FICuS-01-48','0B5E1CAA91185052-FICTS-01-27','0B5E1CAA91185052-uuuuu-01-F7','InChI=1S/C14H14O3S/c1-16-11-3-7-13(8-4-11)18(15)14-9-5-12(17-2)6-10-14/h3-10H,1-2H3','InChIKey=LEDPSBGADKSDKI-UHFFFAOYSA-N','COc1ccc(S(=O)c2ccc(OC)cc2)cc1',NULL),
	(221417,0,0,NULL,'Consistent with Molecular Formula','C16H20N2OS',288.4068,NULL,'FB4F612537B2DD3A-FICuS-01-71','FB4F612537B2DD3A-FICTS-01-50','FB4F612537B2DD3A-uuuuu-01-20','InChI=1S/C16H20N2OS/c1-17(2)13-5-9-15(10-6-13)20(19)16-11-7-14(8-12-16)18(3)4/h5-12H,1-4H3','InChIKey=GDXJECVTWHLGCJ-UHFFFAOYSA-N','CN(C)c1ccc(S(=O)c2ccc(N(C)C)cc2)cc1',NULL),
	(221418,1,0,NULL,'Consistent with Molecular Formula','C11H10OS2',222.3194,NULL,'FE977C821C8AE09A-FICuS-01-82','FE977C821C8AE09A-FICTS-01-61','FE977C821C8AE09A-uuuuu-01-31','InChI=1S/C11H10OS2/c1-9-4-6-10(7-5-9)14(12)11-3-2-8-13-11/h2-8H,1H3','InChIKey=UEYSPGXYOFYNGQ-UHFFFAOYSA-N','Cc1ccc(S(=O)c2cccs2)cc1','1'),
	(221419,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'8F5DFD151BF76ED8-FICuS-01-95','8F5DFD151BF76ED8-FICTS-01-74','8F5DFD151BF76ED8-uuuuu-01-44','InChI=1S/C16H16N2O4S/c1-11(19)17-13-3-7-15(8-4-13)23(21,22)16-9-5-14(6-10-16)18-12(2)20/h3-10H,1-2H3,(H,17,19)(H,18,20)','InChIKey=AMTPYFGPPVFBBI-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(221420,1,0,NULL,'Consistent with Molecular Formula','C15H16ClNOS',293.8105,NULL,'83DBE0AA415DF728-FICuS-01-74','83DBE0AA415DF728-FICTS-01-53','83DBE0AA415DF728-uuuuu-01-23','InChI=1S/C15H16ClNOS/c1-10-7-11(2)15(12(3)8-10)17-19(18)14-6-4-5-13(16)9-14/h4-9,17H,1-3H3','InChIKey=LWWCNQDZVSVWRO-UHFFFAOYSA-N','Cc1cc(C)c(NS(=O)c2cccc(Cl)c2)c(C)c1','1'),
	(221421,1,0,NULL,'Consistent with Molecular Formula','C16H16F3NOS',327.3637,NULL,'7C271251D235CD40-FICuS-01-3C','7C271251D235CD40-FICTS-01-1B','7C271251D235CD40-uuuuu-01-EB','InChI=1S/C16H16F3NOS/c1-10-7-11(2)15(12(3)8-10)20-22(21)14-6-4-5-13(9-14)16(17,18)19/h4-9,20H,1-3H3','InChIKey=BMPSLHMGSNNHRY-UHFFFAOYSA-N','Cc1cc(C)c(NS(=O)c2cccc(C(F)(F)F)c2)c(C)c1','1'),
	(221422,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'F1D265FB26C696C0-FICuS-01-6A','F1D265FB26C696C0-FICTS-01-49','F1D265FB26C696C0-uuuuu-01-19','InChI=1S/C15H16N2O3S/c1-10-7-11(2)15(12(3)8-10)16-21(20)14-6-4-5-13(9-14)17(18)19/h4-9,16H,1-3H3','InChIKey=WXIPTMNGQMLYBN-UHFFFAOYSA-N','Cc1cc(C)c(NS(=O)c2cccc([N+](=O)[O-])c2)c(C)c1','1'),
	(221423,1,0,NULL,'Consistent with Molecular Formula','C15H16ClNOS',293.8105,NULL,'279411BC135E75E7-FICuS-01-4A','279411BC135E75E7-FICTS-01-29','279411BC135E75E7-uuuuu-01-F9','InChI=1S/C15H16ClNOS/c1-10-8-11(2)15(12(3)9-10)17-19(18)14-6-4-13(16)5-7-14/h4-9,17H,1-3H3','InChIKey=LDBGOSHNIGEFLX-UHFFFAOYSA-N','Cc1cc(C)c(NS(=O)c2ccc(Cl)cc2)c(C)c1','1'),
	(221424,0,1,NULL,'Consistent with Molecular Formula','C16H17N5O3',327.342,NULL,'E8E0EA6B6777B159-FICuS-01-73','B2B7DD5A9A3CAB2E-FICTS-01-7B','E8E0EA6B6777B159-uuuuu-01-22','InChI=1S/C16H17N5O3/c1-12(16(22)20(2)19-14-6-4-3-5-7-14)17-18-13-8-10-15(11-9-13)21(23)24/h3-11,18-19H,1-2H3/b17-12+','InChIKey=SHYDLYJPKGQUNY-SFQUDFHCSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1)C(=O)N(C)Nc1ccccc1','1'),
	(221425,0,1,NULL,'Consistent with Molecular Formula','C20H23N5O5',413.4322,NULL,'295A6B4C791827FE-FICuS-01-64','6D65F8B4502259D1-FICTS-01-2B','295A6B4C791827FE-uuuuu-01-13','InChI=1S/C20H23N5O5/c1-4-23(24(20(27)30-5-2)17-9-7-6-8-10-17)19(26)15(3)21-22-16-11-13-18(14-12-16)25(28)29/h6-14,22H,4-5H2,1-3H3/b21-15+','InChIKey=QZKLOSSYZKNXJH-RCCKNPSSSA-N','CCOC(=O)N(c1ccccc1)N(CC)C(=O)/C(C)=N/Nc1ccc([N+](=O)[O-])cc1','1'),
	(221426,0,0,NULL,'Consistent with Molecular Formula','C13H9NO',195.2202,NULL,'1DCC49E93957335A-FICuS-01-61','1DCC49E93957335A-FICTS-01-40','1DCC49E93957335A-uuuuu-01-10','InChI=1S/C13H9NO/c15-9-14-12-7-3-1-5-10(12)11-6-2-4-8-13(11)14/h1-9H','InChIKey=WIJUWUXVANGIPQ-UHFFFAOYSA-N','O=Cn1c2ccccc2c2ccccc21',NULL),
	(221427,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2S',246.2832,NULL,'7169052507463FFB-FICuS-01-3C','7169052507463FFB-FICTS-01-1B','7169052507463FFB-uuuuu-01-EB','InChI=1S/C12H10N2O2S/c15-14(16)11-8-6-10(7-9-11)13-17-12-4-2-1-3-5-12/h1-9,13H','InChIKey=ZWORRJVNOUBPPJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NSc2ccccc2)cc1',NULL),
	(221428,0,0,NULL,'Consistent with Molecular Formula','C14H15NOS',245.3386,NULL,'638CBFA7D7A63D08-FICuS-01-7C','638CBFA7D7A63D08-FICTS-01-5B','638CBFA7D7A63D08-uuuuu-01-2B','InChI=1S/C14H15NOS/c1-15(17-14-6-4-3-5-7-14)12-8-10-13(16-2)11-9-12/h3-11H,1-2H3','InChIKey=PWKYFGITWBBXDR-UHFFFAOYSA-N','COc1ccc(N(C)Sc2ccccc2)cc1',NULL),
	(221429,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'4D8D8F80E3FC0E05-FICuS-01-7C','4D8D8F80E3FC0E05-FICTS-01-5B','4D8D8F80E3FC0E05-uuuuu-01-2B','InChI=1S/C21H18N2O2/c1-14-13-16(25-15(2)24)11-12-19(14)22-23-20-9-5-3-7-17(20)18-8-4-6-10-21(18)23/h3-13,22H,1-2H3','InChIKey=NXKCPQKYXQJKFR-UHFFFAOYSA-N','CC(=O)Oc1ccc(Nn2c3ccccc3c3ccccc32)c(C)c1',NULL),
	(221430,1,0,NULL,'Consistent with Molecular Formula','C14H15NO4S',293.3368,NULL,'DAC3FA24EDB95D47-FICuS-01-97','DAC3FA24EDB95D47-FICTS-01-76','DAC3FA24EDB95D47-uuuuu-01-46','InChI=1S/C14H15NO4S/c1-18-10-6-8-12(7-11(10)19-2)20-14(17)9-4-3-5-15(9)13(8)16/h6-7,9H,3-5H2,1-2H3','InChIKey=LGUQESPAGJTULI-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)N1CCCC1C(=O)S2','1'),
	(221431,2,0,NULL,'Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'282B2989AA951764-FICuS-01-43','282B2989AA951764-FICTS-01-22','CCBDAAB2C4ECE539-uuuuu-01-5D','InChI=1S/C12H13NO2S/c14-11-8-4-1-2-6-10(8)16-12(15)9-5-3-7-13(9)11/h1-2,4,6,9,12,15H,3,5,7H2/t9-,12+/m0/s1','InChIKey=DGYJLILSSACKKO-JOYOIKCWSA-N','O=C1c2ccccc2SC(O)C2CCCN12','1'),
	(221432,1,0,NULL,'Consistent with Molecular Formula','C11H9NO2S2',251.3176,NULL,'C07A3855387B92A0-FICuS-01-47','C07A3855387B92A0-FICTS-01-26','C07A3855387B92A0-uuuuu-01-F6','InChI=1S/C11H9NO2S2/c13-9-7-3-1-2-4-8(7)16-11(14)10-12(9)5-6-15-10/h1-4,10H,5-6H2','InChIKey=JIKWDFHASJKQLV-UHFFFAOYSA-N','O=C1Sc2ccccc2C(=O)N2CCSC12','1'),
	(221433,1,0,NULL,'Consistent with Molecular Formula','C11H9NO2S2',251.3176,NULL,'78C976355446FAC8-FICuS-01-5C','78C976355446FAC8-FICTS-01-3B','78C976355446FAC8-uuuuu-01-0B','InChI=1S/C11H9NO2S2/c13-10-7-3-1-2-4-9(7)16-11(14)8-5-15-6-12(8)10/h1-4,8H,5-6H2','InChIKey=JMLYUSITCFDZQS-UHFFFAOYSA-N','O=C1Sc2ccccc2C(=O)N2CSCC12','1'),
	(221434,3,0,NULL,'Consistent with Molecular Formula','C18H18N2O6S',390.41,NULL,'C7C7374F65F04646-FICuS-01-54','B308B255E5C7D791-FICTS-01-3A','D9A9EEBE2D445B90-uuuuu-01-3C','InChI=1S/C18H18N2O6S/c21-8-12(19-18(25)26-9-10-4-2-1-3-5-10)17(24)20-13-11-6-7-27-16(11)15(23)14(13)22/h1-7,12-14,21-22H,8-9H2,(H,19,25)(H,20,24)/t12?,13-,14-/m0/s1','InChIKey=ZFZRRDNJQBHBJQ-TTZKSVMKSA-N','O=C(NC(CO)C(=O)NC1c2ccsc2C(=O)C1O)OCc1ccccc1','1'),
	(221435,0,0,NULL,'Consistent with Molecular Formula','C26H26N10O4S2',606.676,NULL,'94F763FBDD7374B7-FICuS-01-78','94F763FBDD7374B7-FICTS-01-57','DB867B65368BB447-uuuuu-01-12','InChI=1S/C26H26N10O4S2/c1-15-21(37)35(25(41)32(3)28-15)30-23(27-17-7-11-19(39-5)12-8-17)34(18-9-13-20(40-6)14-10-18)24-31-36-22(38)16(2)29-33(4)26(36)42-24/h7-14H,1-6H3','InChIKey=KORMUPDUZFCIHV-UHFFFAOYSA-N','COc1ccc(/N=C(\\[N-]n2c(=O)c(C)nn(C)c2=S)N(c2ccc(OC)cc2)c2n[n+]3c(=O)c(C)nn(C)c3s2)cc1',NULL),
	(221436,1,0,NULL,'Consistent with Molecular Formula','C15H19N5OS2',349.468,NULL,'B8251C0FE345F38B-FICuS-01-66','A83F9DF3EDD9C375-FICTS-01-76','B8251C0FE345F38B-uuuuu-01-15','InChI=1S/C15H19N5OS2/c1-5-21-15-11(3)17-19(4)14(22)20(15)18-13(23-15)16-12-8-6-10(2)7-9-12/h6-9H,5H2,1-4H3,(H,16,18)','InChIKey=OLRGMSZHVRDGAY-UHFFFAOYSA-N','CCOC12SC(Nc3ccc(C)cc3)=NN1C(=S)N(C)N=C2C','1'),
	(221437,0,0,NULL,'Consistent with Molecular Formula','C9H14N6OS3',318.4292,NULL,'C4C162C78B2CE547-FICuS-01-68','C4C162C78B2CE547-FICTS-01-47','C4C162C78B2CE547-uuuuu-01-17','InChI=1S/C9H14N6OS3/c1-5-6(16)15(9(19)14(4)11-5)12-8(18)13(3)7(17)10-2/h1-4H3,(H,10,17)(H,12,18)','InChIKey=VPWIAHKZEGPNQH-UHFFFAOYSA-N','CNC(=S)N(C)C(=S)Nn1c(=O)c(C)nn(C)c1=S',NULL),
	(221438,0,0,NULL,'Consistent with Molecular Formula','C19H19N7',345.406,NULL,'6B0505BD6E472ECC-FICuS-01-72','0AA5154D629BE648-FICTS-01-35','6B0505BD6E472ECC-uuuuu-01-21','InChI=1S/C19H19N7/c1-3-20-18-21-15-11-7-8-12-16(15)25-17-13-9-5-6-10-14(13)22-26(17)23-19(25)24(18)4-2/h5-12H,3-4H2,1-2H3,(H,20,21)','InChIKey=OUKNXUMCYXXGJK-UHFFFAOYSA-N','CCNC1=Nc2ccccc2-n2c(nn3nc4ccccc4c23)N1CC',NULL),
	(221439,0,0,NULL,'Consistent with Molecular Formula','C10H16N8S2',312.41,NULL,'F562B5E467565554-FICuS-01-45','88FD681B33A399D8-FICTS-01-49','F562B5E467565554-uuuuu-01-F4','InChI=1S/C10H16N8S2/c1-17-9-13-5-6-14-10-18(2)16-8(20-10)12-4-3-11-7(15-17)19-9/h3-6H2,1-2H3,(H,11,15)(H,12,16)/b13-9-,14-10-','InChIKey=FHFUXVGLGFPAJB-FOIMCPNXSA-N','CN1N=C2NCCNC3=NN(C)/C(=N/CC/N=C/1S2)S3',NULL),
	(221440,0,0,NULL,'Consistent with Molecular Formula','C13H17N5O2S4',403.5496,NULL,'F71ACCA0F9C7CED2-FICuS-01-A4','F71ACCA0F9C7CED2-FICTS-01-83','F71ACCA0F9C7CED2-uuuuu-01-53','InChI=1S/C13H17N5O2S4/c1-17(12(21)23-3)15-10(19)8-6-5-7-9(14-8)11(20)16-18(2)13(22)24-4/h5-7H,1-4H3,(H,15,19)(H,16,20)','InChIKey=OUANBUWDNZXOSX-UHFFFAOYSA-N','CSC(=S)N(C)NC(=O)c1cccc(C(=O)NN(C)C(=S)SC)n1',NULL),
	(221441,0,0,NULL,'Consistent with Molecular Formula','C15H19N7O2S2',393.4808,'2,2\'-(5,5\'-(pyridine-2,6-diyl)bis(3-methyl-1,3,4-thiadiazole-5(3H)-yl-2(3H)-ylidene))bis(azan-1-yl-1-ylidene)diethanol','B583C9C1E458FA42-FICuS-01-6C','B583C9C1E458FA42-FICTS-01-4B','B583C9C1E458FA42-uuuuu-01-1B','InChI=1S/C15H19N7O2S2/c1-21-14(16-6-8-23)25-12(19-21)10-4-3-5-11(18-10)13-20-22(2)15(26-13)17-7-9-24/h3-5,23-24H,6-9H2,1-2H3/b16-14+,17-15+','InChIKey=OWHWSPWYIUXPFK-YXLFCKQPSA-N','Cn1nc(-c2cccc(-c3nn(C)/c(=N/CCO)s3)n2)s/c1=N\\CCO',NULL),
	(221442,2,0,NULL,'Consistent with Molecular Formula','C10H18O4S2',266.3698,NULL,'0EBE2DFB3E18D752-FICuS-01-84','0EBE2DFB3E18D752-FICTS-01-63','046F2332019087C8-uuuuu-01-D4','InChI=1S/C10H18O4S2/c1-3-12-9(13-4-2)5-7(11)8-6-14-10(15)16-8/h7-9,11H,3-6H2,1-2H3/t7-,8+/m0/s1','InChIKey=JEWSOKJFFIJVSC-JGVFFNPUSA-N','CCOC(CC(O)C1COC(=S)S1)OCC','1'),
	(221443,2,0,NULL,'Consistent with Molecular Formula','C16H32O4S2Si',380.6324,NULL,'762185422DF33A1B-FICuS-01-40','762185422DF33A1B-FICTS-01-1F','3EF370BD91F28849-uuuuu-01-13','InChI=1S/C16H32O4S2Si/c1-8-17-14(18-9-2)10-12(13-11-19-15(21)22-13)20-23(6,7)16(3,4)5/h12-14H,8-11H2,1-7H3/t12-,13+/m0/s1','InChIKey=OSQXNCWSEMYIRN-QWHCGFSZSA-N','CCOC(CC(O[Si](C)(C)C(C)(C)C)C1COC(=S)S1)OCC','1'),
	(221444,2,1,NULL,'Consistent with Molecular Formula','C24H47NO3',397.6402,NULL,'B6E435027429390A-FICuS-01-35','B6E435027429390A-FICTS-01-14','B6E435027429390A-uuuuu-01-E4','InChI=1S/C24H47NO3/c1-3-5-7-8-9-10-11-12-13-14-15-16-18-19-23(27)22(21-26)25-24(28)20-17-6-4-2/h18-19,22-23,26-27H,3-17,20-21H2,1-2H3,(H,25,28)','InChIKey=NPRJSFWNFTXXQC-UHFFFAOYSA-N','CCCCCCCCCCCCC/C=C/C(O)C(CO)NC(=O)CCCCC','1'),
	(221445,3,0,NULL,'Consistent with Molecular Formula','C33H47N3O6',581.7508,NULL,'8F7FF06C65B45D00-FICuS-01-6B','8F7FF06C65B45D00-FICTS-01-4A','8F7FF06C65B45D00-uuuuu-01-1A','InChI=1S/C33H47N3O6/c1-22(2)27(34-32(40)42-33(5,6)7)30(38)35(8)26(20-24-16-12-10-13-17-24)29(37)36(9)28(23(3)4)31(39)41-21-25-18-14-11-15-19-25/h10-19,22-23,26-28H,20-21H2,1-9H3,(H,34,40)','InChIKey=GVJPJTSQBZTISS-UHFFFAOYSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)N(C)C(Cc1ccccc1)C(=O)N(C)C(C(=O)OCc1ccccc1)C(C)C','1'),
	(221446,3,0,NULL,'Consistent with Molecular Formula','C26H41N3O6',491.6264,NULL,'BD2BB0B004F6D8E6-FICuS-01-7C','BD2BB0B004F6D8E6-FICTS-01-5B','BD2BB0B004F6D8E6-uuuuu-01-2B','InChI=1S/C26H41N3O6/c1-16(2)20(27-25(34)35-26(5,6)7)23(31)28(8)19(15-18-13-11-10-12-14-18)22(30)29(9)21(17(3)4)24(32)33/h10-14,16-17,19-21H,15H2,1-9H3,(H,27,34)(H,32,33)','InChIKey=BQVNTZFDEBONBA-UHFFFAOYSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)N(C)C(Cc1ccccc1)C(=O)N(C)C(C(=O)O)C(C)C','1'),
	(221447,4,0,NULL,'Consistent with Molecular Formula','C39H58N4O7',694.9098,NULL,'162B68291DF7FA22-FICuS-01-58','162B68291DF7FA22-FICTS-01-37','162B68291DF7FA22-uuuuu-01-07','InChI=1S/C39H58N4O7/c1-25(2)31(40-38(48)50-39(7,8)9)35(45)41(10)30(23-28-19-15-13-16-20-28)34(44)42(11)32(26(3)4)36(46)43(12)33(27(5)6)37(47)49-24-29-21-17-14-18-22-29/h13-22,25-27,30-33H,23-24H2,1-12H3,(H,40,48)','InChIKey=BEYZZJDYUHCXFJ-UHFFFAOYSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)N(C)C(Cc1ccccc1)C(=O)N(C)C(C(=O)N(C)C(C(=O)OCc1ccccc1)C(C)C)C(C)C','1'),
	(221448,5,0,NULL,'Consistent with Molecular Formula','C38H63N5O6',685.9456,NULL,'7789A02B67587327-FICuS-01-38','7789A02B67587327-FICTS-01-17','7789A02B67587327-uuuuu-01-E7','InChI=1S/C38H63N5O6/c1-24(2)30(39(10)11)34(45)40(12)29(23-27-19-16-15-17-20-27)33(44)41(13)31(25(3)4)35(46)42(14)32(26(5)6)36(47)43-22-18-21-28(43)37(48)49-38(7,8)9/h15-17,19-20,24-26,28-32H,18,21-23H2,1-14H3','InChIKey=GVOFAKZZEJFVAC-UHFFFAOYSA-N','CC(C)C(C(=O)N(C)C(Cc1ccccc1)C(=O)N(C)C(C(=O)N(C)C(C(=O)N1CCCC1C(=O)OC(C)(C)C)C(C)C)C(C)C)N(C)C','1'),
	(221449,3,0,NULL,'Consistent with Molecular Formula','C33H47N3O6',581.7508,NULL,'8F7FF06C65B45D00-FICuS-01-6B','8F7FF06C65B45D00-FICTS-01-4A','8F7FF06C65B45D00-uuuuu-01-1A','InChI=1S/C33H47N3O6/c1-22(2)27(34-32(40)42-33(5,6)7)30(38)35(8)26(20-24-16-12-10-13-17-24)29(37)36(9)28(23(3)4)31(39)41-21-25-18-14-11-15-19-25/h10-19,22-23,26-28H,20-21H2,1-9H3,(H,34,40)','InChIKey=GVJPJTSQBZTISS-UHFFFAOYSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)N(C)C(Cc1ccccc1)C(=O)N(C)C(C(=O)OCc1ccccc1)C(C)C','1'),
	(221450,3,0,NULL,'Consistent with Molecular Formula','C26H41N3O6',491.6264,NULL,'BD2BB0B004F6D8E6-FICuS-01-7C','BD2BB0B004F6D8E6-FICTS-01-5B','BD2BB0B004F6D8E6-uuuuu-01-2B','InChI=1S/C26H41N3O6/c1-16(2)20(27-25(34)35-26(5,6)7)23(31)28(8)19(15-18-13-11-10-12-14-18)22(30)29(9)21(17(3)4)24(32)33/h10-14,16-17,19-21H,15H2,1-9H3,(H,27,34)(H,32,33)','InChIKey=BQVNTZFDEBONBA-UHFFFAOYSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)N(C)C(Cc1ccccc1)C(=O)N(C)C(C(=O)O)C(C)C','1'),
	(221451,4,0,NULL,'Consistent with Molecular Formula','C32H52N4O7',604.7854,NULL,'9E58DB7324D73618-FICuS-01-55','9E58DB7324D73618-FICTS-01-34','9E58DB7324D73618-uuuuu-01-04','InChI=1S/C32H52N4O7/c1-19(2)24(33-31(42)43-32(7,8)9)28(38)34(10)23(18-22-16-14-13-15-17-22)27(37)35(11)25(20(3)4)29(39)36(12)26(21(5)6)30(40)41/h13-17,19-21,23-26H,18H2,1-12H3,(H,33,42)(H,40,41)','InChIKey=MMXJFHDITMPJIO-UHFFFAOYSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)N(C)C(Cc1ccccc1)C(=O)N(C)C(C(=O)N(C)C(C(=O)O)C(C)C)C(C)C','1'),
	(221452,2,0,NULL,'Consistent with Molecular Formula','C14H17NO4S',295.3526,NULL,'AB76FF3DD62E14AF-FICuS-01-97','AB76FF3DD62E14AF-FICTS-01-76','98A5D43BA181F05D-uuuuu-01-14','InChI=1S/C14H17NO4S/c1-14(2)10(7-11(16)17)15-12(20-14)8-5-3-4-6-9(8)13(18)19/h3-6,10,12,15H,7H2,1-2H3,(H,16,17)(H,18,19)/t10-,12-/m1/s1','InChIKey=KNQNIFRMJRSVTK-ZYHUDNBSSA-N','CC1(C)SC(c2ccccc2C(=O)O)NC1CC(=O)O','1'),
	(221453,2,0,NULL,'Consistent with Molecular Formula','C31H52F3I2N9O6',957.6127,NULL,'0765DBD29EFC796B-FICuS-01-84','0765DBD29EFC796B-FICTS-01-63','5192FA69EB75DA3F-uuuuu-01-2E','InChI=1S/C29H51I2N9O4.C2HF3O2/c1-2-8-25(41)40-24(19-20-17-21(30)26(42)22(31)18-20)28(44)38-16-7-13-36-11-4-3-10-35-12-6-15-37-27(43)23(32)9-5-14-39-29(33)34;3-2(4,5)1(6)7/h17-18,23-24,35-36,42H,2-16,19,32H2,1H3,(H,37,43)(H,38,44)(H,40,41)(H4,33,34,39);(H,','InChIKey=PWSKSGBEPGLTFA-UKOKCHKQSA-N','CCCC(=O)NC(Cc1cc(I)c(O)c(I)c1)C(=O)NCCCNCCCCNCCCNC(=O)C(N)CCCNC(=N)N.O=C(O)C(F)(F)F','1'),
	(221454,2,0,NULL,'Consistent with Molecular Formula','C37H66F3N9O6',789.9803,NULL,'D1D6F67EB359EA44-FICuS-01-7F','D1D6F67EB359EA44-FICTS-01-5E','67DA02D484FB3210-uuuuu-01-FC','InChI=1S/C35H65N9O4.C2HF3O2/c1-2-3-4-5-6-7-8-15-32(46)44-31(27-28-16-18-29(45)19-17-28)34(48)42-26-13-23-40-21-10-9-20-39-22-12-25-41-33(47)30(36)14-11-24-43-35(37)38;3-2(4,5)1(6)7/h16-19,30-31,39-40,45H,2-15,20-27,36H2,1H3,(H,41,47)(H,42,48)(H,44,46)(H4,','InChIKey=SSOBMZWYNDAKPM-UEMAAXKQSA-N','CCCCCCCCCC(=O)NC(Cc1ccc(O)cc1)C(=O)NCCCNCCCCNCCCNC(=O)C(N)CCCNC(=N)N.O=C(O)C(F)(F)F','1'),
	(221455,5,0,NULL,'Consistent with Molecular Formula','C37H33FN4O2S',616.7517,NULL,'673B1841A295155A-FICuS-01-34','673B1841A295155A-FICTS-01-13','CF9CB6262BA49C8F-uuuuu-01-3E','InChI=1S/C37H33FN4O2S/c1-3-37(43)15-13-30-27-10-8-23-18-24(9-11-25(23)26(27)12-14-36(30,37)2)44-35-40-32(39-34(38)41-35)31-28-19-21-6-4-5-7-22(21)20-29(28)33-42(31)16-17-45-33/h1,4-7,9,11,18-20,26-27,30,43H,8,10,12-17H2,2H3/t26?,27?,30?,36?,37-/m0/s1','InChIKey=MUXHCLFGGTXKHV-JSPNTKRJSA-N','C#CC1(O)CCC2C3CCc4cc(Oc5nc(F)nc(-c6c7cc8ccccc8cc7c7n6CCS7)n5)ccc4C3CCC21C','1'),
	(221456,5,0,NULL,'Consistent with Molecular Formula','C35H32FN5O2',573.6685,NULL,'0D72FF608C23399E-FICuS-01-60','0D72FF608C23399E-FICTS-01-3F','A772D412429B4969-uuuuu-01-EF','InChI=1S/C35H32FN5O2/c1-4-35(42)16-14-28-27-11-9-23-17-24(10-12-25(23)26(27)13-15-34(28,35)3)43-33-39-31(36)38-32(40-33)41-20(2)37-29-18-21-7-5-6-8-22(21)19-30(29)41/h1,5-8,10,12,17-19,26-28,42H,9,11,13-16H2,2-3H3/t26?,27?,28?,34?,35-/m0/s1','InChIKey=WIRGWEFZSGNXMT-FFXZDGJDSA-N','C#CC1(O)CCC2C3CCc4cc(Oc5nc(F)nc(-n6c(C)nc7cc8ccccc8cc76)n5)ccc4C3CCC21C','1'),
	(221457,1,0,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,'Cycloshikonin','12F151383FBBE63F-FICuS-01-63','2B45917C958BF879-FICTS-01-3D','715BA389EC344A93-uuuuu-01-0A','InChI=1S/C16H16O5/c1-16(2)6-5-12(21-16)8-7-11(19)13-9(17)3-4-10(18)14(13)15(8)20/h3-4,7,12,19-20H,5-6H2,1-2H3/t12-/m1/s1','InChIKey=XTGQRCIGHCUUMZ-GFCCVEGCSA-N','CC1(C)CCC(c2cc(O)c3c(c2O)C(=O)C=CC3=O)O1','1'),
	(221458,0,0,NULL,'Consistent with Molecular Formula','C25H36N2O6S2',524.6892,NULL,'A3C315FBF61EF09E-FICuS-01-85','A3C315FBF61EF09E-FICTS-01-64','A3C315FBF61EF09E-uuuuu-01-34','InChI=1S/C25H36N2O6S2/c1-8-9-10-11-12-21(19-13-15-22(32-6)24(17-19)34(28,29)26(2)3)20-14-16-23(33-7)25(18-20)35(30,31)27(4)5/h12-18H,8-11H2,1-7H3','InChIKey=FENAQEMJZZPNGK-UHFFFAOYSA-N','CCCCCC=C(c1ccc(OC)c(S(=O)(=O)N(C)C)c1)c1ccc(OC)c(S(=O)(=O)N(C)C)c1',NULL),
	(221459,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O9S2',484.495,NULL,'EBB0D556B814E2FD-FICuS-01-84','EBB0D556B814E2FD-FICTS-01-63','EBB0D556B814E2FD-uuuuu-01-33','InChI=1S/C19H20N2O9S2/c1-20(11-22)31(25,26)17-9-13(5-7-15(17)29-3)19(24)14-6-8-16(30-4)18(10-14)32(27,28)21(2)12-23/h5-12H,1-4H3','InChIKey=YFPCKRSWPBRBBJ-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(OC)c(S(=O)(=O)N(C)C=O)c2)cc1S(=O)(=O)N(C)C=O',NULL),
	(221460,0,0,NULL,'Consistent with Molecular Formula','C19H19N3OS',337.4386,NULL,'96057077C3D77B8B-FICuS-01-54','96057077C3D77B8B-FICTS-01-33','96057077C3D77B8B-uuuuu-01-03','InChI=1S/C19H19N3OS/c1-3-24-19-17(13-14-9-11-16(23-2)12-10-14)20-18(21-22-19)15-7-5-4-6-8-15/h4-12H,3,13H2,1-2H3','InChIKey=VIYZQYSEYPLYNR-UHFFFAOYSA-N','CCSc1nnc(-c2ccccc2)nc1Cc1ccc(OC)cc1',NULL),
	(221461,0,0,NULL,'Consistent with Molecular Formula','C14H12N6O',280.2884,NULL,'86CAF076829CFD9C-FICuS-01-88','86CAF076829CFD9C-FICTS-01-67','86CAF076829CFD9C-uuuuu-01-37','InChI=1S/C14H12N6O/c1-7-11-12(20-8(2)18-19-14(20)15-7)16-9-5-3-4-6-10(9)17-13(11)21/h3-6,16H,1-2H3,(H,17,21)','InChIKey=OUCHTNSZOVLJMZ-UHFFFAOYSA-N','Cc1nc2nnc(C)n2c2c1C(=O)Nc1ccccc1N2',NULL),
	(221462,0,0,NULL,'Consistent with Molecular Formula','C12H9N7O',267.2494,NULL,'152F278A22BCA41F-FICuS-01-5C','152F278A22BCA41F-FICTS-01-3B','152F278A22BCA41F-uuuuu-01-0B','InChI=1S/C12H9N7O/c1-6-9-10(19-12(13-6)16-17-18-19)14-7-4-2-3-5-8(7)15-11(9)20/h2-5,14H,1H3,(H,15,20)','InChIKey=UAPMVTFZJRVSBC-UHFFFAOYSA-N','Cc1nc2nnnn2c2c1C(=O)Nc1ccccc1N2',NULL),
	(221463,1,1,NULL,'Consistent with Molecular Formula','C20H18ClN5O',379.8481,NULL,'5E4F5C46C8F84B86-FICuS-01-7A','19229C95EBEDA68F-FICTS-01-63','5E4F5C46C8F84B86-uuuuu-01-29','InChI=1S/C20H18ClN5O/c1-11-3-5-13(6-4-11)10-22-26-18-15-9-14(21)7-8-16(15)24-19-17(18)12(2)23-20(27)25-19/h3-10,18,26H,1-2H3,(H2,23,24,25,27)/b22-10-','InChIKey=SUFCOEMULBSBMY-YVNNLAQVSA-N','Cc1ccc(/C=N\\NC2c3cc(Cl)ccc3Nc3nc(O)nc(C)c32)cc1','1'),
	(221464,1,0,NULL,'Consistent with Molecular Formula','C17H22ClN5O',347.8467,NULL,'D40B81D28FDA598B-FICuS-01-7B','D40B81D28FDA598B-FICTS-01-5A','D40B81D28FDA598B-uuuuu-01-2A','InChI=1S/C17H22ClN5O/c1-10-14-15(19-7-4-8-23(2)3)12-9-11(18)5-6-13(12)21-16(14)22-17(24)20-10/h5-6,9,15,19H,4,7-8H2,1-3H3,(H2,20,21,22,24)','InChIKey=ACJQTXHGUPKZIV-UHFFFAOYSA-N','Cc1nc(O)nc2c1C(NCCCN(C)C)c1cc(Cl)ccc1N2','1'),
	(221465,3,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'C744A1C374EF59D4-FICuS-01-6D','C744A1C374EF59D4-FICTS-01-4C','C744A1C374EF59D4-uuuuu-01-1C','InChI=1S/C14H16O4/c1-9(15)16-13-8-14(2)11-6-4-3-5-10(11)7-12(17-13)18-14/h3-6,12-13H,7-8H2,1-2H3','InChIKey=XXWOJCKKEUPXBS-UHFFFAOYSA-N','CC(=O)OC1CC2(C)OC(Cc3ccccc32)O1','1'),
	(221466,2,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'7A953563EF2BFB63-FICuS-01-6E','7A953563EF2BFB63-FICTS-01-4D','7A953563EF2BFB63-uuuuu-01-1D','InChI=1S/C12H12O3/c1-12-7-10(13)14-11(15-12)6-8-4-2-3-5-9(8)12/h2-5,11H,6-7H2,1H3','InChIKey=DMLTZSFJRDTOJH-UHFFFAOYSA-N','CC12CC(=O)OC(Cc3ccccc31)O2','1'),
	(221467,3,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'D7C7C0166429166C-FICuS-01-4B','D7C7C0166429166C-FICTS-01-2A','D7C7C0166429166C-uuuuu-01-FA','InChI=1S/C13H14O4/c1-8(14)15-13-7-11-10-5-3-2-4-9(10)6-12(16-11)17-13/h2-5,11-13H,6-7H2,1H3','InChIKey=AOBXPDROZXHCLF-UHFFFAOYSA-N','CC(=O)OC1CC2OC(Cc3ccccc32)O1','1'),
	(221468,0,2,NULL,'Consistent with Molecular Formula','C24H30O3',366.4992,NULL,'AB64B52E42F5A479-FICuS-01-68','49AE052597854787-FICTS-01-1C','791235BA124F931C-uuuuu-01-F1','InChI=1S/C24H30O3/c1-17(2)9-7-10-18(3)11-8-12-19(4)15-16-21-23(25)20-13-5-6-14-22(20)27-24(21)26/h5-6,9,11,13-15,25H,7-8,10,12,16H2,1-4H3/b18-11+,19-15+','InChIKey=NJJDBBUWWOAOLD-CFBAGHHKSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/Cc1c(O)c2ccccc2oc1=O','1'),
	(221469,5,0,NULL,'Consistent with Molecular Formula','C26H30O6',438.5194,'Ammodoreim diacetate','EABC068081598165-FICuS-01-4B','EABC068081598165-FICTS-01-2A','EABC068081598165-uuuuu-01-FA','InChI=1S/C26H30O6/c1-7-25(6)13-12-19(16(4)22(28)21(14-15(2)3)31-17(5)27)26(25)23(29)18-10-8-9-11-20(18)32-24(26)30/h7-11,14,16,19,21H,1,12-13H2,2-6H3','InChIKey=VLAIOKFPOXWDDO-UHFFFAOYSA-N','C=CC1(C)CCC(C(C)C(=O)C(C=C(C)C)OC(C)=O)C12C(=O)Oc1ccccc1C2=O','1'),
	(221470,4,0,NULL,'Consistent with Molecular Formula','C24H30O4',382.4986,'Colladonin','7EAE66DCE19EA508-FICuS-01-8E','7EAE66DCE19EA508-FICTS-01-6D','3B7E39E8162D3BC4-uuuuu-01-19','InChI=1S/C24H30O4/c1-15-5-9-20-23(2,3)21(25)11-12-24(20,4)18(15)14-27-17-8-6-16-7-10-22(26)28-19(16)13-17/h6-8,10,13,18,20-21,25H,1,5,9,11-12,14H2,2-4H3/t18?,20-,21?,24?/m1/s1','InChIKey=FCWYNTDTQPCVPG-SMVUYSJCSA-N','C=C1CCC2C(C)(C)C(O)CCC2(C)C1COc1ccc2ccc(=O)oc2c1','1'),
	(221471,5,0,NULL,'Consistent with Molecular Formula','C24H32O5',400.5138,'Samarcandin','C54A2A81E0409A10-FICuS-01-44','C54A2A81E0409A10-FICTS-01-23','9A4D4A20732DCFF3-uuuuu-01-21','InChI=1S/C24H32O5/c1-22(2)18-9-12-24(4,27)19(23(18,3)11-10-20(22)25)14-28-16-7-5-15-6-8-21(26)29-17(15)13-16/h5-8,13,18-20,25,27H,9-12,14H2,1-4H3/t18-,19?,20+,23?,24+/m1/s1','InChIKey=WNANPKYNOALKIV-IIWYAODKSA-N','CC1(O)CCC2C(C)(C)C(O)CCC2(C)C1COc1ccc2ccc(=O)oc2c1','1'),
	(221472,4,0,NULL,'Consistent with Molecular Formula','C11H18N4O6',302.2864,NULL,'FCCE7085716E0E5D-FICuS-01-7D','1500270865ECF0BF-FICTS-01-2E','FCCE7085716E0E5D-uuuuu-01-2C','InChI=1S/C11H18N4O6/c1-15-10(19)5(8(12)14-11(15)20-2)13-9-7(18)6(17)4(16)3-21-9/h4,6-7,9,13,16-18H,3,12H2,1-2H3','InChIKey=PGVODIOYTVZUKM-UHFFFAOYSA-N','COc1nc(N)c(NC2OCC(O)C(O)C2O)c(=O)n1C','1'),
	(221473,4,0,NULL,'Consistent with Molecular Formula','C11H18N4O6',302.2864,NULL,'FCCE7085716E0E5D-FICuS-01-7D','1500270865ECF0BF-FICTS-01-2E','FCCE7085716E0E5D-uuuuu-01-2C','InChI=1S/C11H18N4O6/c1-15-10(19)5(8(12)14-11(15)20-2)13-9-7(18)6(17)4(16)3-21-9/h4,6-7,9,13,16-18H,3,12H2,1-2H3','InChIKey=PGVODIOYTVZUKM-UHFFFAOYSA-N','COc1nc(N)c(NC2OCC(O)C(O)C2O)c(=O)n1C','1'),
	(221474,8,0,NULL,'Consistent with Molecular Formula','C16H26N4O10',434.4022,NULL,'1B754D2F5953E700-FICuS-01-48','A700EE76F217825E-FICTS-01-39','1B754D2F5953E700-uuuuu-01-F7','InChI=1S/C16H26N4O10/c1-20-15(27)7(17-13-10(25)8(23)5(21)3-29-13)12(19-16(20)28-2)18-14-11(26)9(24)6(22)4-30-14/h5-6,8-11,13-14,17-18,21-26H,3-4H2,1-2H3','InChIKey=XFUZIPUVDCONGJ-UHFFFAOYSA-N','COc1nc(NC2OCC(O)C(O)C2O)c(NC2OCC(O)C(O)C2O)c(=O)n1C','1'),
	(221475,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2O3',300.7845,NULL,'4DDF57C67A21C52B-FICuS-01-75','4DDF57C67A21C52B-FICTS-01-54','4DDF57C67A21C52B-uuuuu-01-24','InChI=1S/C14H21ClN2O3/c1-5-16(6-2)11-9-10(15)12(14(19)20-11)13(18)17(7-3)8-4/h9H,5-8H2,1-4H3','InChIKey=VRVIOKFIBFDHJU-UHFFFAOYSA-N','CCN(CC)C(=O)c1c(Cl)cc(N(CC)CC)oc1=O',NULL),
	(221476,0,0,NULL,'Consistent with Molecular Formula','C18H29N3O4',351.4448,NULL,'C6944467EDDEF1DD-FICuS-01-93','C6944467EDDEF1DD-FICTS-01-72','C6944467EDDEF1DD-uuuuu-01-42','InChI=1S/C18H29N3O4/c1-5-19(6-2)15-13-14(21-9-11-24-12-10-21)16(18(23)25-15)17(22)20(7-3)8-4/h13H,5-12H2,1-4H3','InChIKey=OKAXQLYZCFNJIQ-UHFFFAOYSA-N','CCN(CC)C(=O)c1c(N2CCOCC2)cc(N(CC)CC)oc1=O',NULL),
	(221477,0,0,NULL,'Consistent with Molecular Formula','C14H24N4O3',296.3686,NULL,'3C7B1C79AE27A761-FICuS-01-68','298356EA8AFC41F0-FICTS-01-4A','3C7B1C79AE27A761-uuuuu-01-17','InChI=1S/C14H24N4O3/c1-5-17(6-2)11(19)9-10-12(13(20)16-15-10)14(21)18(7-3)8-4/h5-9H2,1-4H3,(H2,15,16,20)','InChIKey=NJPDYDRNQOFFTM-UHFFFAOYSA-N','CCN(CC)C(=O)Cc1[nH][nH]c(=O)c1C(=O)N(CC)CC',NULL),
	(221478,0,0,NULL,'Consistent with Molecular Formula','C17H24N4O3S',364.4616,NULL,'CA8BF65BDF8B436D-FICuS-01-9D','1F69F856B2463CBD-FICTS-01-4F','CA8BF65BDF8B436D-uuuuu-01-4C','InChI=1S/C17H24N4O3S/c1-5-19(6-2)13(22)11-12-14(16(24)20(7-3)8-4)15(23)18-17-21(12)9-10-25-17/h9-10H,5-8,11H2,1-4H3','InChIKey=YLDAWHFBNYSRQO-UHFFFAOYSA-N','CCN(CC)C(=O)Cc1c(C(=O)N(CC)CC)c(=O)nc2sccn12',NULL),
	(221479,1,0,NULL,'Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'97FDBAE165ACB077-FICuS-01-89','97FDBAE165ACB077-FICTS-01-68','97FDBAE165ACB077-uuuuu-01-38','InChI=1S/C13H14N4O3/c1-3-16-10-9(11(18)15(2)13(16)20)12(19)17-7-5-4-6-8(17)14-10/h4-7,11,18H,3H2,1-2H3','InChIKey=IGQOWKHOTIGEPI-UHFFFAOYSA-N','CCN1C(=O)N(C)C(O)c2c1nc1ccccn1c2=O','1'),
	(221480,1,0,NULL,'Consistent with Molecular Formula','C16H19N5O2',313.3584,NULL,'B845E29CC953B25E-FICuS-01-6F','B845E29CC953B25E-FICTS-01-4E','B845E29CC953B25E-uuuuu-01-1E','InChI=1S/C16H19N5O2/c1-18-13-12(15(22)21-10-4-3-7-11(21)17-13)14(19(2)16(18)23)20-8-5-6-9-20/h3-4,7,10,14H,5-6,8-9H2,1-2H3','InChIKey=SCYIJMFOQXBCKC-UHFFFAOYSA-N','CN1C(=O)N(C)C(N2CCCC2)c2c1nc1ccccn1c2=O','1'),
	(221481,0,0,NULL,'Consistent with Molecular Formula','C11H11N3S2',249.348,NULL,'B4C69F4BEB4D5AD4-FICuS-01-98','B4C69F4BEB4D5AD4-FICTS-01-77','B4C69F4BEB4D5AD4-uuuuu-01-47','InChI=1S/C11H11N3S2/c1-15-11-13-12-10-6-7-16-9-5-3-2-4-8(9)14(10)11/h2-5H,6-7H2,1H3','InChIKey=KINGPNKWXBFFNY-UHFFFAOYSA-N','CSc1nnc2n1-c1ccccc1SCC2',NULL),
	(221482,5,0,NULL,'Consistent with Molecular Formula','C26H29NO5',435.5188,'[(1R)-endo]-(-)-6-[(2\'R,3\'S)-N-benzoyl-3-phenylisoserinoxy] camphor','BA73448DFA59EAD9-FICuS-01-90','8509897C3D33C5EF-FICTS-01-47','D6CA9BEE41C1721E-uuuuu-01-31','InChI=1S/C26H29NO5/c1-25(2)18-14-19(28)26(25,3)20(15-18)32-24(31)22(29)21(16-10-6-4-7-11-16)27-23(30)17-12-8-5-9-13-17/h4-13,18,20-22,29H,14-15H2,1-3H3,(H,27,30)/t18?,20?,21-,22?,26?/m0/s1','InChIKey=YZVQZNJXVFDEHY-NWWLRAALSA-N','CC1(C)C2CC(=O)C1(C)C(OC(=O)C(O)C(NC(=O)c1ccccc1)c1ccccc1)C2','1'),
	(221483,5,0,NULL,'Consistent with Molecular Formula','C26H29NO5',435.5188,'8,8-dimethyl-7-endo-[(2\'R,3\'S)-N-benzoyl-3- phenylisoserinoxy)bicyclo[3.2.1]octan-2-one','A8B479FEE824D600-FICuS-01-6E','A8B479FEE824D600-FICTS-01-4D','9C7BDC8FFE0790F1-uuuuu-01-42','InChI=1S/C26H29NO5/c1-26(2)18-13-14-19(28)21(26)20(15-18)32-25(31)23(29)22(16-9-5-3-6-10-16)27-24(30)17-11-7-4-8-12-17/h3-12,18,20-23,29H,13-15H2,1-2H3,(H,27,30)/t18?,20?,21?,22-,23?/m0/s1','InChIKey=YCPXXUPNLMVZLE-OKLQDUTPSA-N','CC1(C)C2CCC(=O)C1C(OC(=O)C(O)C(NC(=O)c1ccccc1)c1ccccc1)C2','1'),
	(221484,1,0,NULL,'Consistent with Molecular Formula','C33H24N2S2',512.686,NULL,'87713E31CC57D2EC-FICuS-01-6A','87713E31CC57D2EC-FICTS-01-49','87713E31CC57D2EC-uuuuu-01-19','InChI=1S/C33H24N2S2/c1-5-15-25(16-6-1)31-34-35(28-21-11-4-12-22-28)33(36-31)30-24-14-13-23-29(30)32(37-33,26-17-7-2-8-18-26)27-19-9-3-10-20-27/h1-24H','InChIKey=HVPUQUYPZLOXNF-UHFFFAOYSA-N','c1ccc(C2=NN(c3ccccc3)C3(S2)SC(c2ccccc2)(c2ccccc2)c2ccccc23)cc1','1'),
	(221485,1,0,NULL,'Consistent with Molecular Formula','C29H22N2OS2',478.6256,NULL,'1EC7F8ADAD5F501A-FICuS-01-91','1EC7F8ADAD5F501A-FICTS-01-70','1EC7F8ADAD5F501A-uuuuu-01-40','InChI=1S/C29H22N2OS2/c1-21(32)27-30-31(24-17-9-4-10-18-24)29(33-27)26-20-12-11-19-25(26)28(34-29,22-13-5-2-6-14-22)23-15-7-3-8-16-23/h2-20H,1H3','InChIKey=PAVVBYSDAVHPHX-UHFFFAOYSA-N','CC(=O)C1=NN(c2ccccc2)C2(S1)SC(c1ccccc1)(c1ccccc1)c1ccccc12','1'),
	(221486,0,1,NULL,'Consistent with Molecular Formula','C18H20O2S4',396.5948,NULL,'33946461606B5D89-FICuS-01-33','33946461606B5D89-FICTS-01-12','F9A1B7A352F69826-uuuuu-01-10','InChI=1S/C18H20O2S4/c1-17(2)5-9(19)13-11(7-17)21-15(23-13)16-22-12-8-18(3,4)6-10(20)14(12)24-16/h5-8H2,1-4H3/b16-15+','InChIKey=IEARFFGZBOREKV-FOCLMDBBSA-N','CC1(C)CC(=O)C2=C(C1)S/C(=C1/SC3=C(S1)C(=O)CC(C)(C)C3)S2','1'),
	(221487,0,0,NULL,'Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'2D8D61C9B1A567BA-FICuS-01-75','2D8D61C9B1A567BA-FICTS-01-54','2D8D61C9B1A567BA-uuuuu-01-24','InChI=1S/C11H11NO2S/c1-5-4-8-9(7(3)6(5)2)10(15)12-11(13)14-8/h4H,1-3H3,(H,12,13,15)','InChIKey=SBRKWOZHWZAQRS-UHFFFAOYSA-N','Cc1cc2oc(=O)[nH]c(=S)c2c(C)c1C',NULL),
	(221488,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'AC585B2AD031B72F-FICuS-01-6B','54CDBD25783ED9D0-FICTS-01-5B','AC585B2AD031B72F-uuuuu-01-1A','InChI=1S/C13H11N3O/c17-13-8-3-1-4-9(8)15-11-6-2-5-10-12(11)16(13)7-14-10/h2,5-7,15H,1,3-4H2','InChIKey=GOKNRDNWMQIRMM-UHFFFAOYSA-N','O=C1C2=C(CCC2)Nc2cccc3ncn1c23',NULL),
	(221489,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'679414A1CE020FD2-FICuS-01-4E','679414A1CE020FD2-FICTS-01-2D','679414A1CE020FD2-uuuuu-01-FD','InChI=1S/C14H13N3O/c18-14-9-4-1-2-7-12(9)17-8-15-10-5-3-6-11(16-14)13(10)17/h3,5-6,8H,1-2,4,7H2,(H,16,18)','InChIKey=KNBIGPUSAATFRD-UHFFFAOYSA-N','O=C1Nc2cccc3ncn(c23)C2=C1CCCC2',NULL),
	(221490,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'7E31C83DD4BB749F-FICuS-01-7F','A50166A14E8134B6-FICTS-01-1C','7E31C83DD4BB749F-uuuuu-01-2E','InChI=1S/C14H13N3O/c18-14-9-4-1-2-5-10(9)16-12-7-3-6-11-13(12)17(14)8-15-11/h3,6-8,16H,1-2,4-5H2','InChIKey=SQPMCAZBOJPKRH-UHFFFAOYSA-N','O=C1C2=C(CCCC2)Nc2cccc3ncn1c23',NULL),
	(221491,2,0,NULL,'Consistent with Molecular Formula','C16H13Br2NO3',427.0916,NULL,'28D75C7BB0AB99FD-FICuS-01-8E','28D75C7BB0AB99FD-FICTS-01-6D','28D75C7BB0AB99FD-uuuuu-01-3D','InChI=1S/C16H13Br2NO3/c17-14(9-5-6-12-13(7-9)22-8-21-12)15(18)16(20)10-3-1-2-4-11(10)19/h1-7,14-15H,8,19H2','InChIKey=VVNKQNLRCJLCRB-UHFFFAOYSA-N','Nc1ccccc1C(=O)C(Br)C(Br)c1ccc2c(c1)OCO2','1'),
	(221492,0,0,NULL,'Consistent with Molecular Formula','C27H14Br6O12',1009.8244,NULL,'544FBD86F4AC9B74-FICuS-01-82','544FBD86F4AC9B74-FICTS-01-61','544FBD86F4AC9B74-uuuuu-01-31','InChI=1S/C27H14Br6O12/c28-10-3-13(24(36)37)21(16(31)6-10)43-19(34)1-9(27(42)45-23-15(26(40)41)5-12(30)8-18(23)33)2-20(35)44-22-14(25(38)39)4-11(29)7-17(22)32/h3-9H,1-2H2,(H,36,37)(H,38,39)(H,40,41)','InChIKey=ZOWYDMLEWWNBIV-UHFFFAOYSA-N','O=C(CC(CC(=O)Oc1c(Br)cc(Br)cc1C(=O)O)C(=O)Oc1c(Br)cc(Br)cc1C(=O)O)Oc1c(Br)cc(Br)cc1C(=O)O',NULL),
	(221493,2,0,NULL,'Consistent with Molecular Formula','C17H24N2O4P2',382.3351,NULL,'9FBBB8886C57A5B5-FICuS-01-86','9FBBB8886C57A5B5-FICTS-01-65','9FBBB8886C57A5B5-uuuuu-01-35','InChI=1S/C17H24N2O4P2/c18-16(24(20,21)14-8-3-1-4-9-14)12-7-13-17(19)25(22,23)15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13,18-19H2,(H,20,21)(H,22,23)','InChIKey=MORAYAMPBZMRCK-UHFFFAOYSA-N','NC(CCCC(N)P(=O)(O)c1ccccc1)P(=O)(O)c1ccccc1','1'),
	(221494,0,0,NULL,'Consistent with Molecular Formula','C15H9NO4',267.2404,NULL,'C5A7322E19E6339E-FICuS-01-5C','C5A7322E19E6339E-FICTS-01-3B','C5A7322E19E6339E-uuuuu-01-0B','InChI=1S/C15H9NO4/c17-7-1-3-9-11(5-7)16-14-10-4-2-8(18)6-12(10)20-15(19)13(9)14/h1-6,16-18H','InChIKey=BUSSJLNPECLYJI-UHFFFAOYSA-N','O=c1oc2cc(O)ccc2c2[nH]c3cc(O)ccc3c12',NULL),
	(221495,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'98D5CE11594C04FF-FICuS-01-70','98D5CE11594C04FF-FICTS-01-4F','98D5CE11594C04FF-uuuuu-01-1F','InChI=1S/C11H9NO3/c12-11(15)7-2-1-6-4-9(13)10(14)5-8(6)3-7/h1-5,13-14H,(H2,12,15)','InChIKey=PXGLKMVBMFGFCW-UHFFFAOYSA-N','NC(=O)c1ccc2cc(O)c(O)cc2c1',NULL),
	(221496,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O3',240.6457,NULL,'1B530E0C9A9665F7-FICuS-01-5B','1B530E0C9A9665F7-FICTS-01-3A','1BAFA9E9A51BBCB9-uuuuu-01-51','InChI=1S/C10H8N2O3.ClH/c11-10(15)6-1-5-2-8(13)9(14)3-7(5)12-4-6;/h1-4,13-14H,(H2,11,15);1H','InChIKey=YUORGWBGQYHAKI-UHFFFAOYSA-N','Cl.NC(=O)c1cnc2cc(O)c(O)cc2c1',NULL),
	(221497,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O3',240.6457,NULL,'234557EE2FC5C5E0-FICuS-01-68','234557EE2FC5C5E0-FICTS-01-47','23B9F00B10481CAE-uuuuu-01-05','InChI=1S/C10H8N2O3.ClH/c11-10(15)7-1-5-2-8(13)9(14)3-6(5)4-12-7;/h1-4,13-14H,(H2,11,15);1H','InChIKey=QCYSXVJTLIFUHT-UHFFFAOYSA-N','Cl.NC(=O)c1cc2cc(O)c(O)cc2cn1',NULL),
	(221498,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O3',240.6457,NULL,'B321980B8F12C519-FICuS-01-45','B321980B8F12C519-FICTS-01-24','B3DD3FEEB09F1C57-uuuuu-01-47','InChI=1S/C10H8N2O3.ClH/c11-10(15)7-3-5-1-2-8(13)9(14)6(5)4-12-7;/h1-4,13-14H,(H2,11,15);1H','InChIKey=FGYUUNDAQFEBLM-UHFFFAOYSA-N','Cl.NC(=O)c1cc2ccc(O)c(O)c2cn1',NULL),
	(221499,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO4',255.6573,'Isoquinoline-3-carboxylic acid, 7,8-dihydroxy-, methyl ester, hydrochloride','0E7F589314DB1C22-FICuS-01-55','0E7F589314DB1C22-FICTS-01-34','0E83FF762B56C56C-uuuuu-01-1F','InChI=1S/C11H9NO4.ClH/c1-16-11(15)8-4-6-2-3-9(13)10(14)7(6)5-12-8;/h2-5,13-14H,1H3;1H','InChIKey=YGQBEVKPTRQMAI-UHFFFAOYSA-N','COC(=O)c1cc2ccc(O)c(O)c2cn1.Cl',NULL),
	(221500,0,0,NULL,'Consistent with Molecular Formula','C10H8ClNO4',241.6305,NULL,'927083A8ED11C03B-FICuS-01-50','927083A8ED11C03B-FICTS-01-2F','928C244DD29C1975-uuuuu-01-02','InChI=1S/C10H7NO4.ClH/c12-8-2-1-5-3-7(10(14)15)11-4-6(5)9(8)13;/h1-4,12-13H,(H,14,15);1H','InChIKey=SJMURKQGTWIRAZ-UHFFFAOYSA-N','Cl.O=C(O)c1cc2ccc(O)c(O)c2cn1',NULL),
	(221501,0,0,'142822-86-4','Consistent with Molecular Formula','C15H13NO6',303.2708,'3-Isoquinolinecarboxylic acid, 7,8-bis(acetyloxy)-, methyl ester','90850F24ACF0F1CE-FICuS-01-72','90850F24ACF0F1CE-FICTS-01-51','90850F24ACF0F1CE-uuuuu-01-21','InChI=1S/C15H13NO6/c1-8(17)21-13-5-4-10-6-12(15(19)20-3)16-7-11(10)14(13)22-9(2)18/h4-7H,1-3H3','InChIKey=IPAJXTAZSRNPTR-UHFFFAOYSA-N','COC(=O)c1cc2ccc(OC(C)=O)c(OC(C)=O)c2cn1',NULL),
	(221502,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O3',316.7433,NULL,'CC83A8E1129AC1FF-FICuS-01-84','CC83A8E1129AC1FF-FICTS-01-63','CC7F0F042D1718B1-uuuuu-01-0D','InChI=1S/C16H12N2O3.ClH/c19-14-7-10-6-13(17-9-11(10)8-15(14)20)16(21)18-12-4-2-1-3-5-12;/h1-9,19-20H,(H,18,21);1H','InChIKey=JGYBQUYZHOUANX-UHFFFAOYSA-N','Cl.O=C(Nc1ccccc1)c1cc2cc(O)c(O)cc2cn1',NULL),
	(221503,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O3',316.7433,NULL,'AB7679F5E79C2163-FICuS-01-66','AB7679F5E79C2163-FICTS-01-45','AB8ADE10D811F82D-uuuuu-01-2E','InChI=1S/C16H12N2O3.ClH/c19-14-7-6-10-8-13(17-9-12(10)15(14)20)16(21)18-11-4-2-1-3-5-11;/h1-9,19-20H,(H,18,21);1H','InChIKey=KHJLKMHHBXQVNE-UHFFFAOYSA-N','Cl.O=C(Nc1ccccc1)c1cc2ccc(O)c(O)c2cn1',NULL),
	(221504,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O3',344.7969,NULL,'CEFAB89BA8AB54DB-FICuS-01-B6','CEFAB89BA8AB54DB-FICTS-01-95','CE061F7E97268D95-uuuuu-01-19','InChI=1S/C18H16N2O3.ClH/c21-16-7-6-13-10-15(20-11-14(13)17(16)22)18(23)19-9-8-12-4-2-1-3-5-12;/h1-7,10-11,21-22H,8-9H2,(H,19,23);1H','InChIKey=UVBBIHVLIZPBRP-UHFFFAOYSA-N','Cl.O=C(NCCc1ccccc1)c1cc2ccc(O)c(O)c2cn1',NULL),
	(221505,0,1,'150258-63-2','Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'8CECB4F345F1C82A-FICuS-01-87','87DEC66E34FCE5C5-FICTS-01-74','8CECB4F345F1C82A-uuuuu-01-36','InChI=1S/C15H12O5/c16-11-4-6-13(17)10(8-11)3-1-9-2-5-14(18)12(7-9)15(19)20/h1-8,16-18H,(H,19,20)/b3-1+','InChIKey=AYPFKZQQTSLEJG-HNQUOIGGSA-N','O=C(O)c1cc(/C=C/c2cc(O)ccc2O)ccc1O','1'),
	(221506,0,0,NULL,'Consistent with Molecular Formula','C14H11NO5',273.2446,NULL,'0F5009750357740B-FICuS-01-23','0F5009750357740B-FICTS-01-02','0F5009750357740B-uuuuu-01-D2','InChI=1S/C14H11NO5/c16-10-2-4-12(17)8(5-10)7-15-9-1-3-13(18)11(6-9)14(19)20/h1-7,16-18H,(H,19,20)/b15-7+','InChIKey=XGAACHAKZZGIBP-VIZOYTHASA-N','O=C(O)c1cc(/N=C/c2cc(O)ccc2O)ccc1O',NULL),
	(221507,0,0,'150258-65-4','Consistent with Molecular Formula','C15H14O5',274.2726,NULL,'DF55ACBEF38B0C1C-FICuS-01-A0','DF55ACBEF38B0C1C-FICTS-01-7F','DF55ACBEF38B0C1C-uuuuu-01-4F','InChI=1S/C15H14O5/c16-11-4-6-13(17)10(8-11)3-1-9-2-5-14(18)12(7-9)15(19)20/h2,4-8,16-18H,1,3H2,(H,19,20)','InChIKey=LFWUGCULXWIAOP-UHFFFAOYSA-N','O=C(O)c1cc(CCc2cc(O)ccc2O)ccc1O',NULL),
	(221508,3,0,NULL,'Consistent with Molecular Formula','C10H10BrFN4O2',317.117,NULL,'0B2E27F18A762222-FICuS-01-3E','0B2E27F18A762222-FICTS-01-1D','0B2E27F18A762222-uuuuu-01-ED','InChI=1S/C10H10BrFN4O2/c11-8-7-9(14-3-13-8)16(4-15-7)10-6(12)1-5(2-17)18-10/h3-6,10,17H,1-2H2','InChIKey=MHMLXMMURQWKKT-UHFFFAOYSA-N','OCC1CC(F)C(n2cnc3c(Br)ncnc32)O1','1'),
	(221509,3,0,NULL,'Consistent with Molecular Formula','C10H10FIN4O2',364.1175,NULL,'0D8ED18131FBFD59-FICuS-01-7A','0D8ED18131FBFD59-FICTS-01-59','0D8ED18131FBFD59-uuuuu-01-29','InChI=1S/C10H10FIN4O2/c11-6-1-5(2-17)18-10(6)16-4-15-7-8(12)13-3-14-9(7)16/h3-6,10,17H,1-2H2','InChIKey=GXLVFRXSVMYCGP-UHFFFAOYSA-N','OCC1CC(F)C(n2cnc3c(I)ncnc32)O1','1'),
	(221510,3,0,NULL,'Consistent with Molecular Formula','C12H16FN5O2',281.2891,NULL,'B10002FA3FC9400D-FICuS-01-50','B10002FA3FC9400D-FICTS-01-2F','B10002FA3FC9400D-uuuuu-01-FF','InChI=1S/C12H16FN5O2/c1-17(2)10-9-11(15-5-14-10)18(6-16-9)12-8(13)3-7(4-19)20-12/h5-8,12,19H,3-4H2,1-2H3','InChIKey=IGSLJTZPGMHMSW-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1OC(CO)CC1F','1'),
	(221511,3,0,NULL,'Consistent with Molecular Formula','C12H16FN5O2',281.2891,NULL,'8900B3821E9B0772-FICuS-01-38','8900B3821E9B0772-FICTS-01-17','8900B3821E9B0772-uuuuu-01-E7','InChI=1S/C12H16FN5O2/c1-2-14-10-9-11(16-5-15-10)18(6-17-9)12-8(13)3-7(4-19)20-12/h5-8,12,19H,2-4H2,1H3,(H,14,15,16)','InChIKey=OEUJSVDESAZDLX-UHFFFAOYSA-N','CCNc1ncnc2c1ncn2C1OC(CO)CC1F','1'),
	(221512,3,0,NULL,'Consistent with Molecular Formula','C10H12FN5O3',269.2349,NULL,'18238EBBCDCC6FF2-FICuS-01-97','18238EBBCDCC6FF2-FICTS-01-76','18238EBBCDCC6FF2-uuuuu-01-46','InChI=1S/C10H12FN5O3/c11-6-1-5(2-17)19-10(6)16-4-14-7-8(15-18)12-3-13-9(7)16/h3-6,10,17-18H,1-2H2,(H,12,13,15)','InChIKey=LZVXBWXUFTXESA-UHFFFAOYSA-N','OCC1CC(F)C(n2cnc3c(NO)ncnc32)O1','1'),
	(221513,3,0,NULL,'Consistent with Molecular Formula','C11H14FN5O3',283.2617,NULL,'CF41A825E926C117-FICuS-01-57','CF41A825E926C117-FICTS-01-36','CF41A825E926C117-uuuuu-01-06','InChI=1S/C11H14FN5O3/c1-19-16-9-8-10(14-4-13-9)17(5-15-8)11-7(12)2-6(3-18)20-11/h4-7,11,18H,2-3H2,1H3,(H,13,14,16)','InChIKey=AOUYQUYQAYGJFT-UHFFFAOYSA-N','CONc1ncnc2c1ncn2C1OC(CO)CC1F','1'),
	(221514,3,0,NULL,'Consistent with Molecular Formula','C17H18FN5O3',359.3593,NULL,'EBD2FB6D95CCB0E8-FICuS-01-A9','EBD2FB6D95CCB0E8-FICTS-01-88','EBD2FB6D95CCB0E8-uuuuu-01-58','InChI=1S/C17H18FN5O3/c18-13-6-12(7-24)26-17(13)23-10-21-14-15(19-9-20-16(14)23)22-25-8-11-4-2-1-3-5-11/h1-5,9-10,12-13,17,24H,6-8H2,(H,19,20,22)','InChIKey=FGPKPIYKVHPCQW-UHFFFAOYSA-N','OCC1CC(F)C(n2cnc3c(NOCc4ccccc4)ncnc32)O1','1'),
	(221515,1,0,NULL,'Consistent with Molecular Formula','C7H13NO2',143.1852,'Stachydrine\nN,N-dimethyl-L-proline, inner salt','89918F63730DA888-FICuS-01-50','89918F63730DA888-FICTS-01-2F','47804F2A35768CB4-uuuuu-01-FC','InChI=1S/C7H13NO2/c1-8(2)5-3-4-6(8)7(9)10/h6H,3-5H2,1-2H3','InChIKey=CMUNUTVVOOHQPW-UHFFFAOYSA-N','C[N+]1(C)CCCC1C(=O)[O-]','1'),
	(221516,2,0,NULL,'Consistent with Molecular Formula','C7H13NO3',159.1846,'4-hydroxy-stachydrine\nN,N-dimethyl-trans-4-hydroxy-L-proline','7D69B65D6A94DA0B-FICuS-01-7D','7D69B65D6A94DA0B-FICTS-01-5C','A62EBDC3B2C7E5D6-uuuuu-01-42','InChI=1S/C7H13NO3/c1-8(2)4-5(9)3-6(8)7(10)11/h5-6,9H,3-4H2,1-2H3/t5?,6-/m1/s1','InChIKey=MUNWAHDYFVYIKH-PRJDIBJQSA-N','C[N+]1(C)CC(O)CC1C(=O)[O-]','1'),
	(221517,3,2,NULL,'Consistent with Molecular Formula','C30H44O2',436.6764,NULL,'7C0530C1A2E3A750-FICuS-01-45','7C0530C1A2E3A750-FICTS-01-24','429D731A9C242423-uuuuu-01-E2','InChI=1S/C30H44O2/c1-21(2)26-14-12-23(5)9-7-11-25-16-18-30(32-28(25)19-26)17-8-10-24(6)13-15-27(22(3)4)20-29(30)31/h12-13,26-27H,1,3,7-11,14-20H2,2,4-6H3/b23-12-,24-13-','InChIKey=DMKVPFLNEBAOOV-KBZHBASMSA-N','C=C(C)C1C/C=C(/C)CCCC2(CCC3=C(CC(C(=C)C)C/C=C(/C)CCC3)O2)C(=O)C1','1'),
	(221518,0,0,NULL,'Consistent with Molecular Formula','C19H26O7',366.4102,NULL,'B0D69AE8A9BABBD9-FICuS-01-A8','B0D69AE8A9BABBD9-FICTS-01-87','B0D69AE8A9BABBD9-uuuuu-01-57','InChI=1S/C19H26O7/c1-2-17(20)16-3-4-18-19(15-16)26-14-12-24-10-8-22-6-5-21-7-9-23-11-13-25-18/h2-4,15H,1,5-14H2','InChIKey=GFTQASVZKKIMHH-UHFFFAOYSA-N','C=CC(=O)c1ccc2c(c1)OCCOCCOCCOCCOCCO2',NULL),
	(221519,5,0,NULL,'Consistent with Molecular Formula','C15H24O4',268.3522,NULL,'65E98E889C3DB887-FICuS-01-79','65E98E889C3DB887-FICTS-01-58','8584D8F6BC528F77-uuuuu-01-1F','InChI=1S/C15H24O4/c1-10(16)19-14-9-5-4-7-12(14)15(18)11(14)6-2-3-8-13(15)17/h11-13,17-18H,2-9H2,1H3/t11-,12?,13?,14-,15?/m0/s1','InChIKey=CUOHVBLGAPDKIE-PJQWEWFWSA-N','CC(=O)OC12CCCCC1C1(O)C(O)CCCCC21','1'),
	(221520,5,0,NULL,'Consistent with Molecular Formula','C15H24O4',268.3522,NULL,'2712F7C72B287E7B-FICuS-01-5D','2712F7C72B287E7B-FICTS-01-3C','8584D8F6BC528F77-uuuuu-01-1F','InChI=1S/C15H24O4/c1-10(16)19-14-9-5-4-7-12(14)15(18)11(14)6-2-3-8-13(15)17/h11-13,17-18H,2-9H2,1H3/t11?,12?,13?,14-,15?/m0/s1','InChIKey=CUOHVBLGAPDKIE-IHXHZNKUSA-N','CC(=O)OC12CCCCC1C1(O)C(O)CCCCC21','1'),
	(221521,5,0,NULL,'Consistent with Molecular Formula','C16H26O4',282.379,NULL,'9D495BADE0AF1E18-FICuS-01-88','9D495BADE0AF1E18-FICTS-01-67','DAFC5E2666717226-uuuuu-01-0B','InChI=1S/C16H26O4/c1-11(17)20-15-10-6-2-3-7-12(15)16(19)13(15)8-4-5-9-14(16)18/h12-14,18-19H,2-10H2,1H3/t12?,13-,14?,15+,16?/m0/s1','InChIKey=KLSOYLIJHFMGMW-HTASQGPOSA-N','CC(=O)OC12CCCCCC1C1(O)C(O)CCCCC21','1'),
	(221522,5,0,NULL,'Consistent with Molecular Formula','C16H26O4',282.379,NULL,'0BCCF3A36CECA2C1-FICuS-01-94','0BCCF3A36CECA2C1-FICTS-01-73','DAFC5E2666717226-uuuuu-01-0B','InChI=1S/C16H26O4/c1-11(17)20-15-10-6-2-3-7-12(15)16(19)13(15)8-4-5-9-14(16)18/h12-14,18-19H,2-10H2,1H3/t12?,13?,14?,15-,16?/m1/s1','InChIKey=KLSOYLIJHFMGMW-IBHBGHMQSA-N','CC(=O)OC12CCCCCC1C1(O)C(O)CCCCC21','1'),
	(221523,4,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'F931A07E1C1B3EE9-FICuS-01-74','F931A07E1C1B3EE9-FICTS-01-53','F931A07E1C1B3EE9-uuuuu-01-23','InChI=1S/C15H22O4/c16-13-10-6-3-4-7-11(10)15(19-14(17)18)9-5-1-2-8-12(13)15/h10-12H,1-9H2,(H,17,18)','InChIKey=BOCCQGYRMHHMSH-UHFFFAOYSA-N','O=C(O)OC12CCCCCC1C(=O)C1CCCCC12','1'),
	(221524,2,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'6B60A878CBA29345-FICuS-01-5A','6B60A878CBA29345-FICTS-01-39','6B60A878CBA29345-uuuuu-01-09','InChI=1S/C14H20O2/c15-13-11-7-3-1-2-6-10(11)12-8-4-5-9-14(12,13)16/h12,16H,1-9H2','InChIKey=UMFAPXWKPZXOEO-UHFFFAOYSA-N','O=C1C2=C(CCCCC2)C2CCCCC12O','1'),
	(221525,5,0,NULL,'Consistent with Molecular Formula','C16H26O4',282.379,NULL,'DF813C050EB8266F-FICuS-01-68','DF813C050EB8266F-FICTS-01-47','21A4E1AABD63BFDA-uuuuu-01-42','InChI=1S/C16H26O4/c1-11(17)20-15-10-5-3-2-4-7-12(15)16(19)13(15)8-6-9-14(16)18/h12-14,18-19H,2-10H2,1H3/t12?,13-,14?,15+,16?/m0/s1','InChIKey=YDWDAOOPPQNRKY-HTASQGPOSA-N','CC(=O)OC12CCCCCCC1C1(O)C(O)CCCC21','1'),
	(221526,5,0,NULL,'Consistent with Molecular Formula','C15H24O4',268.3522,NULL,'9E1443EC2DC64F33-FICuS-01-68','9E1443EC2DC64F33-FICTS-01-47','C72114D786BD0095-uuuuu-01-F5','InChI=1S/C15H24O4/c1-10(16)19-14-9-4-2-3-6-11(14)15(18)12(14)7-5-8-13(15)17/h11-13,17-18H,2-9H2,1H3/t11?,12-,13?,14+,15?/m0/s1','InChIKey=PBYPDYNTWRSEBJ-VNECMYLUSA-N','CC(=O)OC12CCCCCC1C1(O)C(O)CCCC21','1'),
	(221527,2,1,NULL,'Consistent with Molecular Formula','C20H26O2S',330.4842,NULL,'FCE738C95B7355A5-FICuS-01-74','FCE738C95B7355A5-FICTS-01-53','5EC5484614649C47-uuuuu-01-F4','InChI=1S/C20H26O2S/c1-2-7-13-20(21-14-15-22-20)19-16(8-4-1)11-12-18(19)23-17-9-5-3-6-10-17/h3,5-6,8-10,18-19H,1-2,4,7,11-15H2/b16-8-/t18-,19?/m0/s1','InChIKey=IFZRGLLWHBHOTE-DCRDRLAGSA-N','C1=C2/CCC(Sc3ccccc3)C2C2(CCCCC/1)OCCO2','1'),
	(221528,2,1,NULL,'Consistent with Molecular Formula','C18H22OS',286.4312,NULL,'C232E6C2ABD58F45-FICuS-01-74','C232E6C2ABD58F45-FICTS-01-53','C7220218DE90B797-uuuuu-01-FA','InChI=1S/C18H22OS/c19-16-11-7-2-1-4-8-14-12-13-17(18(14)16)20-15-9-5-3-6-10-15/h3,5-6,8-10,17-18H,1-2,4,7,11-13H2/b14-8-/t17-,18+/m0/s1','InChIKey=KWXGJKUBWQUIKN-VECLJIIPSA-N','O=C1CCCCC/C=C2/CCC(Sc3ccccc3)C12','1'),
	(221529,1,0,NULL,'Consistent with Molecular Formula','C18H22OS',286.4312,NULL,'8E5853E9C11E3BB7-FICuS-01-6F','8E5853E9C11E3BB7-FICTS-01-4E','8E5853E9C11E3BB7-uuuuu-01-1E','InChI=1S/C18H22OS/c19-16-11-7-2-1-4-8-14-12-13-17(18(14)16)20-15-9-5-3-6-10-15/h3,5-6,9-10,17H,1-2,4,7-8,11-13H2','InChIKey=NBRLIHRSXFTTPT-UHFFFAOYSA-N','O=C1CCCCCCC2=C1C(Sc1ccccc1)CC2','1'),
	(221530,5,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'54D32BFA9240B0D6-FICuS-01-5D','54D32BFA9240B0D6-FICTS-01-3C','8538482DA41604ED-uuuuu-01-F9','InChI=1S/C13H20O4/c1-8(14)17-12-7-3-5-10(12)13(16)9(12)4-2-6-11(13)15/h9-11,15-16H,2-7H2,1H3/t9-,10+,11?,12-,13?/m0/s1','InChIKey=GKYOQJWWFQBXEP-SZQBSXBZSA-N','CC(=O)OC12CCCC1C1(O)C(O)CCCC21','1'),
	(221531,5,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'CE73F3288DBED7F0-FICuS-01-90','CE73F3288DBED7F0-FICTS-01-6F','8538482DA41604ED-uuuuu-01-F9','InChI=1S/C13H20O4/c1-8(14)17-12-7-3-5-10(12)13(16)9(12)4-2-6-11(13)15/h9-11,15-16H,2-7H2,1H3/t9?,10?,11?,12-,13?/m0/s1','InChIKey=GKYOQJWWFQBXEP-RFMXUXEOSA-N','CC(=O)OC12CCCC1C1(O)C(O)CCCC21','1'),
	(221532,5,0,NULL,'Consistent with Molecular Formula','C23H24O3',348.4408,NULL,'025184687124695F-FICuS-01-21','025184687124695F-FICTS-01-00','025184687124695F-uuuuu-01-D0','InChI=1S/C23H24O3/c24-22-12-13-23(26-19-11-5-6-14-25-19)18-10-4-2-8-16(18)21(23)20(22)15-7-1-3-9-17(15)22/h1-4,7-10,19-21,24H,5-6,11-14H2','InChIKey=GTAUFWQVNOOSHQ-UHFFFAOYSA-N','OC12CCC3(OC4CCCCO4)c4ccccc4C3C1c1ccccc12','1'),
	(221533,4,0,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'F79CE5C20D6D6FE5-FICuS-01-93','F79CE5C20D6D6FE5-FICTS-01-72','F79CE5C20D6D6FE5-uuuuu-01-42','InChI=1S/C18H16O2/c19-17-9-10-18(20)14-8-4-2-6-12(14)16(18)15(17)11-5-1-3-7-13(11)17/h1-8,15-16,19-20H,9-10H2','InChIKey=IBFYXVGIKWIZIM-UHFFFAOYSA-N','OC12CCC3(O)c4ccccc4C3C1c1ccccc12','1'),
	(221534,0,0,NULL,'Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'2D767D2DEF6C08E7-FICuS-01-83','2D767D2DEF6C08E7-FICTS-01-62','2D767D2DEF6C08E7-uuuuu-01-32','InChI=1S/C10H10O3/c1-12-8-4-3-6-5-7(11)9(6)10(8)13-2/h3-4H,5H2,1-2H3','InChIKey=CHFTXHFESMZGGM-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)C2',NULL),
	(221535,3,0,NULL,'Consistent with Molecular Formula','C17H23NO',257.3748,NULL,'E0984D93E8BF568D-FICuS-01-7D','E0984D93E8BF568D-FICTS-01-5C','E0984D93E8BF568D-uuuuu-01-2C','InChI=1S/C17H23NO/c19-17-14-8-2-1-7-13(14)15(17)9-3-4-10-16(17)18-11-5-6-12-18/h1-2,7-8,15-16,19H,3-6,9-12H2','InChIKey=WTENQFRPWYJQHG-UHFFFAOYSA-N','OC12c3ccccc3C1CCCCC2N1CCCC1','1'),
	(221536,3,0,NULL,'Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'E6F77C790A7765C4-FICuS-01-6A','E6F77C790A7765C4-FICTS-01-49','2A9DFD33E2632D52-uuuuu-01-13','InChI=1S/C17H23NO2/c19-17-14-6-2-1-5-13(14)15(17)7-3-4-8-16(17)18-9-11-20-12-10-18/h1-2,5-6,15-16,19H,3-4,7-12H2/t15?,16?,17-/m1/s1','InChIKey=XNHVAOFTRMYYNB-OFLPRAFFSA-N','OC12c3ccccc3C1CCCCC2N1CCOCC1','1'),
	(221537,3,0,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'6CA3105A14BC715A-FICuS-01-53','6CA3105A14BC715A-FICTS-01-32','6CA3105A14BC715A-uuuuu-01-02','InChI=1S/C12H15NO/c13-8-5-6-12(14)10-4-2-1-3-9(10)11(12)7-8/h1-4,8,11,14H,5-7,13H2','InChIKey=KLQPTACUKOGGIQ-UHFFFAOYSA-N','NC1CCC2(O)c3ccccc3C2C1','1'),
	(221538,2,0,NULL,'Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'44D20E69B249577F-FICuS-01-53','44D20E69B249577F-FICTS-01-32','44D20E69B249577F-uuuuu-01-02','InChI=1S/C17H23NO2/c1-2-6-15(20)18-13-9-10-14(19)17-12-8-5-3-4-7-11(12)16(13)17/h9-12,19H,2-8H2,1H3,(H,18,20)','InChIKey=LWCHKQVAKNOFOB-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(O)c2c1C1CCCCCC21','1'),
	(221539,3,0,NULL,'Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'E39D5E3A5B636CB9-FICuS-01-7E','E39D5E3A5B636CB9-FICTS-01-5D','1C262E41D1769EB6-uuuuu-01-06','InChI=1S/C16H21NO2/c18-16-13-5-2-1-4-12(13)14(16)6-3-7-15(16)17-8-10-19-11-9-17/h1-2,4-5,14-15,18H,3,6-11H2/t14?,15?,16-/m1/s1','InChIKey=DRXFQSHRXGDRHM-UYSNPLJNSA-N','OC12c3ccccc3C1CCCC2N1CCOCC1','1'),
	(221540,3,0,NULL,'Consistent with Molecular Formula','C16H23NO',245.3638,NULL,'89CCF4523912857D-FICuS-01-56','89CCF4523912857D-FICTS-01-35','89CCF4523912857D-uuuuu-01-05','InChI=1S/C16H23NO/c1-11(2)17-15-10-6-5-9-14-12-7-3-4-8-13(12)16(14,15)18/h3-4,7-8,11,14-15,17-18H,5-6,9-10H2,1-2H3','InChIKey=JYLTYLGMYCSVSD-UHFFFAOYSA-N','CC(C)NC1CCCCC2c3ccccc3C12O','1'),
	(221541,2,1,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'4CC4785E82D876A9-FICuS-01-6B','4CC4785E82D876A9-FICTS-01-4A','4CC4785E82D876A9-uuuuu-01-1A','InChI=1S/C16H19NO3/c1-11(18)20-16-13(12-7-5-6-9-14(12)16)8-3-2-4-10-15(16)17-19/h5-7,9,13,19H,2-4,8,10H2,1H3','InChIKey=QHNXIXKNGVLYPZ-UHFFFAOYSA-N','CC(=O)OC12/C(=N/O)CCCCCC1c1ccccc12','1'),
	(221542,0,1,NULL,'Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'9889D105C28BB090-FICuS-01-4D','9889D105C28BB090-FICTS-01-2C','9889D105C28BB090-uuuuu-01-FC','InChI=1S/C15H22N2O/c1-3-17(4-2)14-11-7-9-12-8-5-6-10-13(16-18)15(12)14/h7,9,11,18H,3-6,8,10H2,1-2H3','InChIKey=XWNMJJVSBZRJHZ-UHFFFAOYSA-N','CCN(CC)c1cccc2c1/C(=N/O)CCCC2','1'),
	(221543,2,0,NULL,'Consistent with Molecular Formula','C17H24ClNO2',309.8351,NULL,'FF6F4ABEC725126F-FICuS-01-8B','FF6F4ABEC725126F-FICTS-01-6A','FF93ED5BF8A8CB21-uuuuu-01-4D','InChI=1S/C17H23NO2.ClH/c19-17-9-5-1-4-8-16(17,18-10-12-20-13-11-18)14-6-2-3-7-15(14)17;/h2-3,6-7,19H,1,4-5,8-13H2;1H','InChIKey=FDVPZKWCQANJIM-UHFFFAOYSA-N','Cl.OC12CCCCCC1(N1CCOCC1)c1ccccc12','1'),
	(221544,2,0,NULL,'Consistent with Molecular Formula','C17H23NO',257.3748,NULL,'BA0240ECF65516C6-FICuS-01-5E','BA0240ECF65516C6-FICTS-01-3D','BA0240ECF65516C6-uuuuu-01-0D','InChI=1S/C17H23NO/c1-2-7-15-14-6-3-4-8-16(14)17(15,9-5-1)18-10-12-19-13-11-18/h3-4,6,8,15H,1-2,5,7,9-13H2','InChIKey=UQCULCXVYGZGMQ-UHFFFAOYSA-N','c1ccc2c(c1)C1CCCCCC21N1CCOCC1','1'),
	(221545,2,1,NULL,'Consistent with Molecular Formula','C19H25NO3',315.4114,NULL,'8BE3BCD132789037-FICuS-01-5A','8BE3BCD132789037-FICTS-01-39','3BFFEDF37341B1C2-uuuuu-01-30','InChI=1S/C19H25NO3/c1-18(2,3)17(21)23-19-14(13-9-7-8-11-15(13)19)10-5-4-6-12-16(19)20-22/h7-9,11,14,22H,4-6,10,12H2,1-3H3/b20-16+','InChIKey=FFIHQHHTIKBKEV-CAPFRKAQSA-N','CC(C)(C)C(=O)OC12/C(=N/O)CCCCCC1c1ccccc12','1'),
	(221546,2,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'D6DE9519D11C8C6B-FICuS-01-7E','D6DE9519D11C8C6B-FICTS-01-5D','B5AFDC5869292635-uuuuu-01-12','InChI=1S/C15H19NO3/c1-18-12-9-5-7-10-6-3-2-4-8-11-14(13(10)12)19-15(17)16-11/h5,7,9,11,14H,2-4,6,8H2,1H3,(H,16,17)/t11?,14-/m0/s1','InChIKey=OLCJMJFXTZJASG-IAXJKZSUSA-N','COc1cccc2c1C1OC(=O)NC1CCCCC2','1'),
	(221547,3,0,NULL,'Consistent with Molecular Formula','C28H36O9',516.587,NULL,'4E2D67CD149FDEBE-FICuS-01-9E','4E2D67CD149FDEBE-FICTS-01-7D','B43E08B563C87250-uuuuu-01-F5','InChI=1S/C26H34O5.C2H2O4/c1-29-20-14-18(15-21(16-20)30-2)8-6-9-19(27)17-31-24-12-7-10-22-23-11-4-3-5-13-26(23,28)25(22)24;3-1(4)2(5)6/h7,10,12,14-16,19,23,27-28H,3-6,8-9,11,13,17H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=NTLYDIQHAKFDBT-UHFFFAOYSA-N','COc1cc(CCCC(O)COc2cccc3c2C2(O)CCCCCC32)cc(OC)c1.O=C(O)C(=O)O','1'),
	(221548,3,0,NULL,'Consistent with Molecular Formula','C16H23ClFNO',299.8152,NULL,'00A500551C09761A-FICuS-01-23','00A500551C09761A-FICTS-01-02','3F75A0563FFC4245-uuuuu-01-08','InChI=1S/C16H22FNO.ClH/c1-10(2)18-15-6-4-3-5-13-12-9-11(17)7-8-14(12)16(13,15)19;/h7-10,13,15,18-19H,3-6H2,1-2H3;1H/t13?,15?,16-;/m0./s1','InChIKey=BUDHKGBOEFDDIF-RLDFLAGFSA-N','CC(C)NC1CCCCC2c3cc(F)ccc3C12O.Cl','1'),
	(221549,2,0,NULL,'Consistent with Molecular Formula','C20H27NO4',345.4376,NULL,'B443A3C0A1BEB8C9-FICuS-01-7A','B443A3C0A1BEB8C9-FICTS-01-59','B443A3C0A1BEB8C9-uuuuu-01-29','InChI=1S/C20H27NO4/c22-20-17-7-2-1-6-16(17)18(20,21-10-14-23-15-11-21)8-3-4-9-19(20)24-12-5-13-25-19/h1-2,6-7,22H,3-5,8-15H2','InChIKey=VAOWMWKFKFODLA-UHFFFAOYSA-N','OC12c3ccccc3C1(N1CCOCC1)CCCCC21OCCCO1','1'),
	(221550,0,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'AB0274BD4A611239-FICuS-01-48','AB0274BD4A611239-FICTS-01-27','AB0274BD4A611239-uuuuu-01-F7','InChI=1S/C21H30O3/c22-20-19-14-9-8-13-18(19)12-7-5-3-1-2-4-6-10-15-21(20)23-16-11-17-24-21/h8-9,13-14H,1-7,10-12,15-17H2','InChIKey=SZNNLWNSCAGPKJ-UHFFFAOYSA-N','O=C1c2ccccc2CCCCCCCCCCC12OCCCO2',NULL),
	(221551,1,0,NULL,'Consistent with Molecular Formula','C17H26ClNO',295.8515,NULL,'5DF31D997B3E416F-FICuS-01-72','5DF31D997B3E416F-FICTS-01-51','5DF31D997B3E416F-uuuuu-01-21','InChI=1S/C17H26ClNO/c1-7-19(8-2)13-10-9-12(18)14-15(13)17(20,11(3)4)16(14,5)6/h9-11,20H,7-8H2,1-6H3','InChIKey=DEDQQTKWKPNEQX-UHFFFAOYSA-N','CCN(CC)c1ccc(Cl)c2c1C(O)(C(C)C)C2(C)C','1'),
	(221552,2,0,NULL,'Consistent with Molecular Formula','C20H29NO3',331.454,NULL,'903931C03EC742B6-FICuS-01-43','903931C03EC742B6-FICTS-01-22','903931C03EC742B6-uuuuu-01-F2','InChI=1S/C20H29NO3/c1-3-21(4-2)17-9-7-8-15-16-14-19(23-12-5-6-13-24-19)10-11-20(16,22)18(15)17/h7-9,16,22H,3-6,10-14H2,1-2H3','InChIKey=ODPASZXSVHFLOL-UHFFFAOYSA-N','CCN(CC)c1cccc2c1C1(O)CCC3(CC21)OCCCCO3','1'),
	(221553,1,0,NULL,'Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'3D20D88E364DF50B-FICuS-01-67','3D20D88E364DF50B-FICTS-01-46','3D20D88E364DF50B-uuuuu-01-16','InChI=1S/C18H24O4/c1-14(19)22-17-16-10-6-5-9-15(16)8-4-2-3-7-11-18(17)20-12-13-21-18/h5-6,9-10,17H,2-4,7-8,11-13H2,1H3','InChIKey=HTJROLSDJLQUBI-UHFFFAOYSA-N','CC(=O)OC1c2ccccc2CCCCCCC12OCCO2','1'),
	(221554,1,0,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,NULL,'145776F4B94E1E59-FICuS-01-57','145776F4B94E1E59-FICTS-01-36','145776F4B94E1E59-uuuuu-01-06','InChI=1S/C20H26O5/c1-19(22-11-12-23-19)16-6-4-5-15(13-16)17-14-20(8-7-18(17)21)24-9-2-3-10-25-20/h4-6,13,17H,2-3,7-12,14H2,1H3','InChIKey=NHRNWJARODNEHU-UHFFFAOYSA-N','CC1(c2cccc(C3CC4(CCC3=O)OCCCCO4)c2)OCCO1','1'),
	(221555,0,0,NULL,'Consistent with Molecular Formula','C19H26O5',334.4114,NULL,'BCF6AE7AF4060468-FICuS-01-78','BCF6AE7AF4060468-FICTS-01-57','BCF6AE7AF4060468-uuuuu-01-27','InChI=1S/C19H26O5/c1-21-18(22-2)15-7-5-6-14-8-10-19(11-9-16(20)17(14)15)23-12-3-4-13-24-19/h5-7,18H,3-4,8-13H2,1-2H3','InChIKey=PUYLSYUHADCCHU-UHFFFAOYSA-N','COC(OC)c1cccc2c1C(=O)CCC1(CC2)OCCCCO1',NULL),
	(221556,2,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'39020EB91995DE8B-FICuS-01-60','39020EB91995DE8B-FICTS-01-3F','39020EB91995DE8B-uuuuu-01-0F','InChI=1S/C14H16O3/c1-17-11-7-4-5-9-10-6-2-3-8-14(10,16)13(15)12(9)11/h4-5,7,10,16H,2-3,6,8H2,1H3','InChIKey=FXJPJLDVHPAZBR-UHFFFAOYSA-N','COc1cccc2c1C(=O)C1(O)CCCCC21','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(221557,1,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'64BDECF211FEFF4E-FICuS-01-A9','64BDECF211FEFF4E-FICTS-01-88','64BDECF211FEFF4E-uuuuu-01-58','InChI=1S/C19H22O5/c1-18(21-9-10-22-18)15-4-2-3-14(13-15)16-5-7-19(8-6-17(16)20)23-11-12-24-19/h2-4,6,8,13,16H,5,7,9-12H2,1H3','InChIKey=SEBJLTAXUNJIRE-UHFFFAOYSA-N','CC1(c2cccc(C3CCC4(C=CC3=O)OCCO4)c2)OCCO1','1'),
	(221558,2,0,NULL,'Consistent with Molecular Formula','C17H22O3',274.359,NULL,'A3CEC18568B3F888-FICuS-01-75','A3CEC18568B3F888-FICTS-01-54','A3CEC18568B3F888-uuuuu-01-24','InChI=1S/C17H22O3/c18-17-14(13-7-3-4-9-15(13)17)8-2-1-5-10-16(17)19-11-6-12-20-16/h3-4,7,9,14,18H,1-2,5-6,8,10-12H2','InChIKey=HOXZFISOUGSOHF-UHFFFAOYSA-N','OC12c3ccccc3C1CCCCCC21OCCCO1','1'),
	(221559,2,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'A970137086EB358B-FICuS-01-4A','A970137086EB358B-FICTS-01-29','A970137086EB358B-uuuuu-01-F9','InChI=1S/C19H24O4/c1-14(20)23-19-16(15-8-4-5-10-17(15)19)9-3-2-6-11-18(19)21-12-7-13-22-18/h4-5,8,10,16H,2-3,6-7,9,11-13H2,1H3','InChIKey=MLMNSGWQZQFPCN-UHFFFAOYSA-N','CC(=O)OC12c3ccccc3C1CCCCCC21OCCCO1','1'),
	(221560,2,0,NULL,'Consistent with Molecular Formula','C19H26O5',334.4114,NULL,'F390D4051F4F4A5F-FICuS-01-67','F390D4051F4F4A5F-FICTS-01-46','F390D4051F4F4A5F-uuuuu-01-16','InChI=1S/C19H26O5/c1-21-17(22-2)14-7-5-6-13-15-12-18(23-10-3-4-11-24-18)8-9-19(15,20)16(13)14/h5-7,15,17,20H,3-4,8-12H2,1-2H3','InChIKey=ZDHOWHXLBAQMIZ-UHFFFAOYSA-N','COC(OC)c1cccc2c1C1(O)CCC3(CC21)OCCCCO3','1'),
	(221561,2,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'CF0810435FC68D88-FICuS-01-60','CF0810435FC68D88-FICTS-01-3F','CF0810435FC68D88-uuuuu-01-0F','InChI=1S/C20H28O3/c21-20-17(16-10-7-8-12-18(16)20)11-6-4-2-1-3-5-9-13-19(20)22-14-15-23-19/h7-8,10,12,17,21H,1-6,9,11,13-15H2','InChIKey=JIKKDOWIZOYPTG-UHFFFAOYSA-N','OC12c3ccccc3C1CCCCCCCCCC21OCCO1','1'),
	(221562,2,0,NULL,'Consistent with Molecular Formula','C22H32O4',360.4924,NULL,'222D49447E1D27A0-FICuS-01-41','222D49447E1D27A0-FICTS-01-20','222D49447E1D27A0-uuuuu-01-F0','InChI=1S/C22H32O4/c1-24-19-13-9-11-17-18-12-7-5-3-2-4-6-8-14-21(22(18,23)20(17)19)25-15-10-16-26-21/h9,11,13,18,23H,2-8,10,12,14-16H2,1H3','InChIKey=LDXHOTCDKPRQCD-UHFFFAOYSA-N','COc1cccc2c1C1(O)C2CCCCCCCCCC12OCCCO2','1'),
	(221563,2,0,NULL,'Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'093A735D193D4A29-FICuS-01-48','093A735D193D4A29-FICTS-01-27','093A735D193D4A29-uuuuu-01-F7','InChI=1S/C18H24O3/c1-12-7-8-13(2)16-15(12)14-6-3-4-9-17(18(14,16)19)20-10-5-11-21-17/h7-8,14,19H,3-6,9-11H2,1-2H3','InChIKey=YJXLJEXIOFQKCP-UHFFFAOYSA-N','Cc1ccc(C)c2c1C1CCCCC3(OCCCO3)C21O','1'),
	(221564,2,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'BA393A0BE8EBA176-FICuS-01-7F','BA393A0BE8EBA176-FICTS-01-5E','BA393A0BE8EBA176-uuuuu-01-2E','InChI=1S/C16H20O4/c1-18-13-7-2-5-11-12-6-3-8-15(16(12,17)14(11)13)19-9-4-10-20-15/h2,5,7,12,17H,3-4,6,8-10H2,1H3','InChIKey=NEAGRBNXXQPCDX-UHFFFAOYSA-N','COc1cccc2c1C1(O)C2CCCC12OCCCO2','1'),
	(221565,3,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'95C32BF21F0A1905-FICuS-01-4E','95C32BF21F0A1905-FICTS-01-2D','86A19DBB2CD0CD08-uuuuu-01-2F','InChI=1S/C13H16O3/c1-16-10-6-2-4-8-9-5-3-7-11(14)13(9,15)12(8)10/h2,4,6,9,11,14-15H,3,5,7H2,1H3/t9?,11?,13-/m1/s1','InChIKey=ZTZRASRNJZCADA-QEIKUCIBSA-N','COc1cccc2c1C1(O)C(O)CCCC21','1'),
	(221566,2,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'536028DE849DBC15-FICuS-01-5C','536028DE849DBC15-FICTS-01-3B','536028DE849DBC15-uuuuu-01-0B','InChI=1S/C19H22O5/c1-17(21-9-10-22-17)15-4-2-3-13-14-5-6-18(23-11-12-24-18)7-8-19(14,20)16(13)15/h2-4,7-8,14,20H,5-6,9-12H2,1H3','InChIKey=IGRXYKWVMNRJMH-UHFFFAOYSA-N','CC1(c2cccc3c2C2(O)C=CC4(CCC32)OCCO4)OCCO1','1'),
	(221567,2,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'4F8CBC735C1371B9-FICuS-01-6A','4F8CBC735C1371B9-FICTS-01-49','4F8CBC735C1371B9-uuuuu-01-19','InChI=1S/C17H20O4/c1-12(18)21-17-14-7-3-2-6-13(14)15(17)8-4-9-16(17)19-10-5-11-20-16/h2-3,6-7,15H,4-5,8-11H2,1H3','InChIKey=GZLDZKSHZPCNSE-UHFFFAOYSA-N','CC(=O)OC12c3ccccc3C1CCCC21OCCCO1','1'),
	(221568,4,0,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'ECE56DBDD0F78E97-FICuS-01-A7','ECE56DBDD0F78E97-FICTS-01-86','ECE56DBDD0F78E97-uuuuu-01-56','InChI=1S/C21H20O3/c22-21-16-7-3-1-5-13(16)14-9-10-20(23-11-12-24-20)18(14)19(21)15-6-2-4-8-17(15)21/h1-8,14,18-19,22H,9-12H2','InChIKey=ZXAGLSDEXKRMRM-UHFFFAOYSA-N','OC12c3ccccc3C3CCC4(OCCO4)C3C1c1ccccc12','1'),
	(221569,2,1,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'5636381D24C8A0CB-FICuS-01-52','5636381D24C8A0CB-FICTS-01-31','8B88D0FF2EB96C7A-uuuuu-01-43','InChI=1S/C19H19NO2/c21-19-11-10-15(20-22-13-14-6-2-1-3-7-14)12-18(19)16-8-4-5-9-17(16)19/h1-9,18,21H,10-13H2/b20-15-','InChIKey=UGPULUQOSJVXPK-HKWRFOASSA-N','OC12CC/C(=N/OCc3ccccc3)CC1c1ccccc12','1'),
	(221570,2,0,NULL,'Consistent with Molecular Formula','C19H24O6',348.395,NULL,'62989C177A439BE1-FICuS-01-54','62989C177A439BE1-FICTS-01-33','62989C177A439BE1-uuuuu-01-03','InChI=1S/C19H24O6/c1-12(20)24-16-10-7-8-14-15-9-5-6-11-18(22-3,23-4)19(15,17(14)16)25-13(2)21/h7-8,10,15H,5-6,9,11H2,1-4H3','InChIKey=DOWSTJUUWNRJCJ-UHFFFAOYSA-N','COC1(OC)CCCCC2c3cccc(OC(C)=O)c3C21OC(C)=O','1'),
	(221571,2,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'AD3E1B88DEA8049E-FICuS-01-8B','AD3E1B88DEA8049E-FICTS-01-6A','AD3E1B88DEA8049E-uuuuu-01-3A','InChI=1S/C21H30O3/c22-21-18(17-11-7-8-13-19(17)21)12-6-4-2-1-3-5-9-14-20(21)23-15-10-16-24-20/h7-8,11,13,18,22H,1-6,9-10,12,14-16H2','InChIKey=KVLBPWUWERSWBG-UHFFFAOYSA-N','OC12c3ccccc3C1CCCCCCCCCC21OCCCO1','1'),
	(221572,2,0,NULL,'Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'BEBF578A40BFE3ED-FICuS-01-A8','BEBF578A40BFE3ED-FICTS-01-87','BEBF578A40BFE3ED-uuuuu-01-57','InChI=1S/C21H22O4/c1-24-20(25-2)15-8-5-6-13-12-17-14-7-3-4-9-16(14)21(17,23)11-10-18(22)19(13)15/h3-9,17,20,23H,10-12H2,1-2H3','InChIKey=KHRAFMZOCYHABN-UHFFFAOYSA-N','COC(OC)c1cccc2c1C(=O)CCC1(O)c3ccccc3C1C2','1'),
	(221573,2,0,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,NULL,'298EC6DA495F1A0A-FICuS-01-78','298EC6DA495F1A0A-FICTS-01-57','298EC6DA495F1A0A-uuuuu-01-27','InChI=1S/C18H16O2/c19-17-9-10-18(20)15-8-4-3-7-14(15)16(18)11-12-5-1-2-6-13(12)17/h1-8,16,20H,9-11H2','InChIKey=CKBIQJYJXORKRU-UHFFFAOYSA-N','O=C1CCC2(O)c3ccccc3C2Cc2ccccc21','1'),
	(221574,6,6,NULL,'Consistent with Molecular Formula','C39H46N2O9',686.8004,NULL,'22FE59ACC964DFD9-FICuS-01-95','22FE59ACC964DFD9-FICTS-01-74','046D8BD2B2FF9FB2-uuuuu-01-37','InChI=1S/C39H46N2O9/c1-20-11-9-7-8-10-12-30(45)41-34-33(40)39(50)31-27(38(34)49)18-25(6)37(48)32(31)36(47)24(5)17-23(4)35(46)22(3)14-16-26(42)15-13-21(2)29(44)19-28(20)43/h7-14,16-18,20,22-23,26,28,35,42-43,46,48H,15,19,40H2,1-6H3,(H,41,45)/b8-7-,11-9+,12','InChIKey=KHHDHRZMICFOLO-FHEYJJMESA-N','C/C1=C\\CC(O)/C=C/C(C)C(O)C(C)/C=C(\\C)C(=O)c2c(O)c(C)cc3c2C(=O)C(N)=C(NC(=O)/C=C\\C=C/C=C/C(C)C(O)CC1=O)C3=O','1'),
	(221575,1,0,NULL,'Consistent with Molecular Formula','C18H17N3O3S',355.4106,NULL,'EC99A720756E0EB3-FICuS-01-6C','EC99A720756E0EB3-FICTS-01-4B','EC99A720756E0EB3-uuuuu-01-1B','InChI=1S/C18H17N3O3S/c1-12(22)19-15-9-7-13(8-10-15)17(24)20-21-16(23)11-25-18(21)14-5-3-2-4-6-14/h2-10,18H,11H2,1H3,(H,19,22)(H,20,24)','InChIKey=FDCZYVFCYYVZEY-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)NN2C(=O)CSC2c2ccccc2)cc1','1'),
	(221576,1,0,NULL,'Consistent with Molecular Formula','C19H19N3O4S',385.4368,NULL,'92C0738264AA8009-FICuS-01-36','92C0738264AA8009-FICTS-01-15','92C0738264AA8009-uuuuu-01-E5','InChI=1S/C19H19N3O4S/c1-12(23)20-15-7-3-13(4-8-15)18(25)21-22-17(24)11-27-19(22)14-5-9-16(26-2)10-6-14/h3-10,19H,11H2,1-2H3,(H,20,23)(H,21,25)','InChIKey=ASLIDZCDIOKTLE-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2NC(=O)c2ccc(NC(C)=O)cc2)cc1','1'),
	(221577,1,0,NULL,'Consistent with Molecular Formula','C18H17N3O4S',371.41,NULL,'C6EF4897F70A7C78-FICuS-01-7E','C6EF4897F70A7C78-FICTS-01-5D','C6EF4897F70A7C78-uuuuu-01-2D','InChI=1S/C18H17N3O4S/c1-11(22)19-14-6-2-12(3-7-14)17(25)20-21-16(24)10-26-18(21)13-4-8-15(23)9-5-13/h2-9,18,23H,10H2,1H3,(H,19,22)(H,20,25)','InChIKey=MCHUTPWPBRZRBK-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)NN2C(=O)CSC2c2ccc(O)cc2)cc1','1'),
	(221578,1,0,NULL,'Consistent with Molecular Formula','C18H16N4O5S',400.4082,NULL,'54F17341154D7CDB-FICuS-01-54','54F17341154D7CDB-FICTS-01-33','54F17341154D7CDB-uuuuu-01-03','InChI=1S/C18H16N4O5S/c1-11(23)19-14-6-2-12(3-7-14)17(25)20-21-16(24)10-28-18(21)13-4-8-15(9-5-13)22(26)27/h2-9,18H,10H2,1H3,(H,19,23)(H,20,25)','InChIKey=DEDOOFKBHPSBOY-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)NN2C(=O)CSC2c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(221579,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O5S',415.463,NULL,'EC0CED33F52350CC-FICuS-01-7C','EC0CED33F52350CC-FICTS-01-5B','EC0CED33F52350CC-uuuuu-01-2B','InChI=1S/C20H21N3O5S/c1-12(24)21-14-6-4-13(5-7-14)19(26)22-23-18(25)11-29-20(23)16-9-8-15(27-2)10-17(16)28-3/h4-10,20H,11H2,1-3H3,(H,21,24)(H,22,26)','InChIKey=VIZWKYMCGBCGHE-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2NC(=O)c2ccc(NC(C)=O)cc2)c(OC)c1','1'),
	(221580,1,0,NULL,'Consistent with Molecular Formula','C21H23N3O6S',445.4892,NULL,'DCF4D63566773C04-FICuS-01-5E','DCF4D63566773C04-FICTS-01-3D','DCF4D63566773C04-uuuuu-01-0D','InChI=1S/C21H23N3O6S/c1-12(25)22-15-7-5-13(6-8-15)20(27)23-24-18(26)11-31-21(24)14-9-16(28-2)19(30-4)17(10-14)29-3/h5-10,21H,11H2,1-4H3,(H,22,25)(H,23,27)','InChIKey=HRWLIZTXVYDLSM-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2NC(=O)c2ccc(NC(C)=O)cc2)cc(OC)c1OC','1'),
	(221581,0,1,NULL,'Consistent with Molecular Formula','C24H19N3O2S',413.493,NULL,'292DEA7A07F64EE0-FICuS-01-77','292DEA7A07F64EE0-FICTS-01-56','292DEA7A07F64EE0-uuuuu-01-26','InChI=1S/C24H19N3O2S/c28-22(17-19-12-6-2-7-13-19)26-27-23(29)21(16-18-10-4-1-5-11-18)30-24(27)25-20-14-8-3-9-15-20/h1-16H,17H2,(H,26,28)/b21-16?,25-24-','InChIKey=RYNTVPPOIBSTDL-PGQKYSONSA-N','O=C(Cc1ccccc1)NN1C(=O)/C(=C/c2ccccc2)S/C1=N\\c1ccccc1','1'),
	(221582,0,1,NULL,'Consistent with Molecular Formula','C24H19N3O3S',429.4924,NULL,'17F0E1CDB5C70514-FICuS-01-5D','17F0E1CDB5C70514-FICTS-01-3C','17F0E1CDB5C70514-uuuuu-01-0C','InChI=1S/C24H19N3O3S/c28-20-14-8-7-11-18(20)16-21-23(30)27(24(31-21)25-19-12-5-2-6-13-19)26-22(29)15-17-9-3-1-4-10-17/h1-14,16,28H,15H2,(H,26,29)/b21-16?,25-24-','InChIKey=MAWBTFDBXRIMEC-PGQKYSONSA-N','O=C(Cc1ccccc1)NN1C(=O)/C(=C/c2ccccc2O)S/C1=N\\c1ccccc1','1'),
	(221583,0,1,NULL,'Consistent with Molecular Formula','C25H21N3O3S',443.5192,NULL,'D595A18C7F18D6BB-FICuS-01-7F','D595A18C7F18D6BB-FICTS-01-5E','D595A18C7F18D6BB-uuuuu-01-2E','InChI=1S/C25H21N3O3S/c1-31-21-14-12-19(13-15-21)16-22-24(30)28(25(32-22)26-20-10-6-3-7-11-20)27-23(29)17-18-8-4-2-5-9-18/h2-16H,17H2,1H3,(H,27,29)/b22-16?,26-25-','InChIKey=SVJPULAUVKWIBG-RNKSRKJTSA-N','COc1ccc(/C=C2\\S/C(=N\\c3ccccc3)N(NC(=O)Cc3ccccc3)C2=O)cc1','1'),
	(221584,0,1,NULL,'Consistent with Molecular Formula','C24H19N3O3S',429.4924,NULL,'DA975DC8049463E7-FICuS-01-66','DA975DC8049463E7-FICTS-01-45','DA975DC8049463E7-uuuuu-01-15','InChI=1S/C24H19N3O3S/c28-20-13-11-18(12-14-20)15-21-23(30)27(24(31-21)25-19-9-5-2-6-10-19)26-22(29)16-17-7-3-1-4-8-17/h1-15,28H,16H2,(H,26,29)/b21-15?,25-24-','InChIKey=YVTMKYJETDMEKV-VJBXAFSOSA-N','O=C(Cc1ccccc1)NN1C(=O)/C(=C/c2ccc(O)cc2)S/C1=N\\c1ccccc1','1'),
	(221585,0,1,NULL,'Consistent with Molecular Formula','C24H18N4O4S',458.4906,NULL,'154BB2316DCEE526-FICuS-01-5F','154BB2316DCEE526-FICTS-01-3E','154BB2316DCEE526-uuuuu-01-0E','InChI=1S/C24H18N4O4S/c29-22(16-17-7-3-1-4-8-17)26-27-23(30)21(15-18-11-13-20(14-12-18)28(31)32)33-24(27)25-19-9-5-2-6-10-19/h1-15H,16H2,(H,26,29)/b21-15?,25-24-','InChIKey=KBMDSGSRUDPRRF-VJBXAFSOSA-N','O=C(Cc1ccccc1)NN1C(=O)/C(=C/c2ccc([N+](=O)[O-])cc2)S/C1=N\\c1ccccc1','1'),
	(221586,0,1,NULL,'Consistent with Molecular Formula','C24H18N4O4S',458.4906,NULL,'8EA030532196C4DA-FICuS-01-4E','8EA030532196C4DA-FICTS-01-2D','8EA030532196C4DA-uuuuu-01-FD','InChI=1S/C24H18N4O4S/c29-22(16-17-8-3-1-4-9-17)26-27-23(30)21(15-18-10-7-13-20(14-18)28(31)32)33-24(27)25-19-11-5-2-6-12-19/h1-15H,16H2,(H,26,29)/b21-15?,25-24-','InChIKey=USTUFFQDAOTXOH-VJBXAFSOSA-N','O=C(Cc1ccccc1)NN1C(=O)/C(=C/c2cccc([N+](=O)[O-])c2)S/C1=N\\c1ccccc1','1'),
	(221587,0,1,NULL,'Consistent with Molecular Formula','C24H19N3O3S',429.4924,NULL,'C51BEF3C3CFB64F6-FICuS-01-97','C51BEF3C3CFB64F6-FICTS-01-76','C51BEF3C3CFB64F6-uuuuu-01-46','InChI=1S/C24H19N3O3S/c28-20-13-7-10-18(14-20)15-21-23(30)27(24(31-21)25-19-11-5-2-6-12-19)26-22(29)16-17-8-3-1-4-9-17/h1-15,28H,16H2,(H,26,29)/b21-15?,25-24-','InChIKey=RAVWGTMMHGUMOM-VJBXAFSOSA-N','O=C(Cc1ccccc1)NN1C(=O)/C(=C/c2cccc(O)c2)S/C1=N\\c1ccccc1','1'),
	(221588,0,1,NULL,'Consistent with Molecular Formula','C26H23N3O4S',473.5454,NULL,'0C7C281CAE87B553-FICuS-01-66','0C7C281CAE87B553-FICTS-01-45','0C7C281CAE87B553-uuuuu-01-15','InChI=1S/C26H23N3O4S/c1-32-21-14-13-19(22(17-21)33-2)16-23-25(31)29(26(34-23)27-20-11-7-4-8-12-20)28-24(30)15-18-9-5-3-6-10-18/h3-14,16-17H,15H2,1-2H3,(H,28,30)/b23-16?,27-26-','InChIKey=LZQPOEGCTOUTLR-GKJGBDLXSA-N','COc1ccc(/C=C2\\S/C(=N\\c3ccccc3)N(NC(=O)Cc3ccccc3)C2=O)c(OC)c1','1'),
	(221589,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN2OS',328.8155,NULL,'4D9C2D7445B0B241-FICuS-01-50','4D9C2D7445B0B241-FICTS-01-2F','4D9C2D7445B0B241-uuuuu-01-FF','InChI=1S/C17H13ClN2OS/c18-11-4-3-5-12(8-11)20-16(21)10-22-17(20)14-9-19-15-7-2-1-6-13(14)15/h1-9,17,19H,10H2','InChIKey=BDYUENCUGFQKDI-UHFFFAOYSA-N','O=C1CSC(c2c[nH]c3ccccc23)N1c1cccc(Cl)c1','1'),
	(221590,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN2OS',328.8155,NULL,'0F11BF0C39C9ED9D-FICuS-01-88','0F11BF0C39C9ED9D-FICTS-01-67','0F11BF0C39C9ED9D-uuuuu-01-37','InChI=1S/C17H13ClN2OS/c18-11-5-7-12(8-6-11)20-16(21)10-22-17(20)14-9-19-15-4-2-1-3-13(14)15/h1-9,17,19H,10H2','InChIKey=QYGYWTAXSUDPBS-UHFFFAOYSA-N','O=C1CSC(c2c[nH]c3ccccc23)N1c1ccc(Cl)cc1','1'),
	(221591,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O2S',324.3966,NULL,'DFDCDBA18D44FB61-FICuS-01-A3','DFDCDBA18D44FB61-FICTS-01-82','DFDCDBA18D44FB61-uuuuu-01-52','InChI=1S/C18H16N2O2S/c1-22-16-9-5-4-8-15(16)20-17(21)11-23-18(20)13-10-19-14-7-3-2-6-12(13)14/h2-10,18-19H,11H2,1H3','InChIKey=HMJDMMKJDLVKPP-UHFFFAOYSA-N','COc1ccccc1N1C(=O)CSC1c1c[nH]c2ccccc12','1'),
	(221592,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O2S',324.3966,NULL,'2ADFECDB952C9DC7-FICuS-01-AC','2ADFECDB952C9DC7-FICTS-01-8B','2ADFECDB952C9DC7-uuuuu-01-5B','InChI=1S/C18H16N2O2S/c1-22-13-6-4-5-12(9-13)20-17(21)11-23-18(20)15-10-19-16-8-3-2-7-14(15)16/h2-10,18-19H,11H2,1H3','InChIKey=GZYJMFQJMTXZEY-UHFFFAOYSA-N','COc1cccc(N2C(=O)CSC2c2c[nH]c3ccccc23)c1','1'),
	(221593,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O2S',324.3966,NULL,'F908FD0C8247C6F5-FICuS-01-74','F908FD0C8247C6F5-FICTS-01-53','F908FD0C8247C6F5-uuuuu-01-23','InChI=1S/C18H16N2O2S/c1-22-13-8-6-12(7-9-13)20-17(21)11-23-18(20)15-10-19-16-5-3-2-4-14(15)16/h2-10,18-19H,11H2,1H3','InChIKey=VDNPCNOBJHJIAX-UHFFFAOYSA-N','COc1ccc(N2C(=O)CSC2c2c[nH]c3ccccc23)cc1','1'),
	(221594,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O3S',339.368,NULL,'48F860AE2DDC9F6F-FICuS-01-95','48F860AE2DDC9F6F-FICTS-01-74','48F860AE2DDC9F6F-uuuuu-01-44','InChI=1S/C17H13N3O3S/c21-16-10-24-17(12-9-18-13-6-2-1-5-11(12)13)19(16)14-7-3-4-8-15(14)20(22)23/h1-9,17-18H,10H2','InChIKey=JNKVBTPMMLACOG-UHFFFAOYSA-N','O=C1CSC(c2c[nH]c3ccccc23)N1c1ccccc1[N+](=O)[O-]','1'),
	(221595,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O3S',339.368,NULL,'403A31CD54CDE912-FICuS-01-5B','403A31CD54CDE912-FICTS-01-3A','403A31CD54CDE912-uuuuu-01-0A','InChI=1S/C17H13N3O3S/c21-16-10-24-17(14-9-18-15-7-2-1-6-13(14)15)19(16)11-4-3-5-12(8-11)20(22)23/h1-9,17-18H,10H2','InChIKey=HPHIAJHRALEFTL-UHFFFAOYSA-N','O=C1CSC(c2c[nH]c3ccccc23)N1c1cccc([N+](=O)[O-])c1','1'),
	(221596,1,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2OS',363.2606,NULL,'22D7E5906773266D-FICuS-01-42','22D7E5906773266D-FICTS-01-21','22D7E5906773266D-uuuuu-01-F1','InChI=1S/C17H12Cl2N2OS/c18-10-5-6-15(13(19)7-10)21-16(22)9-23-17(21)12-8-20-14-4-2-1-3-11(12)14/h1-8,17,20H,9H2','InChIKey=ZVOOSKBMTOEWQD-UHFFFAOYSA-N','O=C1CSC(c2c[nH]c3ccccc23)N1c1ccc(Cl)cc1Cl','1'),
	(221597,2,0,NULL,'Consistent with Molecular Formula','C12H19IN4O6',442.2098,NULL,'F39EBC48ACEC2DA5-FICuS-01-A7','F39EBC48ACEC2DA5-FICTS-01-86','F39EBC48ACEC2DA5-uuuuu-01-56','InChI=1S/C12H19IN4O6/c13-9-3-17(4-10(22)14-1-7(20)5-18)16-11(9)12(23)15-2-8(21)6-19/h3,7-8,18-21H,1-2,4-6H2,(H,14,22)(H,15,23)','InChIKey=AYQSTUAFJLIQME-UHFFFAOYSA-N','O=C(Cn1cc(I)c(C(=O)NCC(O)CO)n1)NCC(O)CO','1'),
	(221598,0,0,NULL,'Consistent with Molecular Formula','C17H21N5O3S',375.4446,NULL,'A44C690FB633D9CE-FICuS-01-7B','76E5732E6DE9BEF9-FICTS-01-6C','A44C690FB633D9CE-uuuuu-01-2A','InChI=1S/C17H21N5O3S/c1-3-4-8-11-22-12-18-14-16(22)26(24,25)21(2)17(19-14)20-15(23)13-9-6-5-7-10-13/h5-7,9-10,12H,3-4,8,11H2,1-2H3,(H,19,20,23)','InChIKey=UGHBZMXBKXIHPO-UHFFFAOYSA-N','CCCCCn1cnc2c1S(=O)(=O)N(C)C(NC(=O)c1ccccc1)=N2',NULL),
	(221599,0,0,NULL,'Consistent with Molecular Formula','C7H12N5O7P',309.1749,NULL,'F4166E3BE7FD5C91-FICuS-01-80','A92D954202CD4C22-FICTS-01-2E','F4166E3BE7FD5C91-uuuuu-01-2F','InChI=1S/C7H12N5O7P/c8-7-10-5(4(12(14)15)6(13)11-7)9-1-2-19-3-20(16,17)18/h1-3H2,(H2,16,17,18)(H4,8,9,10,11,13)','InChIKey=UWRDMNZJYKGWRP-UHFFFAOYSA-N','Nc1nc(NCCOCP(=O)(O)O)c([N+](=O)[O-])c(=O)[nH]1',NULL),
	(221600,2,0,NULL,'Consistent with Molecular Formula','C8H12N2O4S',232.2538,NULL,'83CA3BBEBFF3AED9-FICuS-01-B6','83CA3BBEBFF3AED9-FICTS-01-95','83CA3BBEBFF3AED9-uuuuu-01-65','InChI=1S/C8H12N2O4S/c1-8(2-5(11)10-7(8)14)15-3-4(9)6(12)13/h4H,2-3,9H2,1H3,(H,12,13)(H,10,11,14)','InChIKey=UTXWCUTZQFLTQJ-UHFFFAOYSA-N','CC1(SCC(N)C(=O)O)CC(=O)NC1=O','1'),
	(221601,2,0,NULL,'Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'42B9557EE3BEA17F-FICuS-01-7C','B8CC924264B9B77F-FICTS-01-52','42B9557EE3BEA17F-uuuuu-01-2B','InChI=1S/C5H6N4O2/c1-5-2(7-9-8-5)3(10)6-4(5)11/h2H,1H3,(H,7,8)(H,6,10,11)','InChIKey=CVLOUNRSFROHKZ-UHFFFAOYSA-N','CC12N=NNC1C(=O)NC2=O','1'),
	(221602,5,0,NULL,'Consistent with Molecular Formula','C14H14ClNO8',359.7195,NULL,'8DF2BA88CC9AD813-FICuS-01-8E','8DF2BA88CC9AD813-FICTS-01-6D','8DF2BA88CC9AD813-uuuuu-01-3D','InChI=1S/C14H14ClNO8/c15-8-3-1-7(2-4-8)9(5-16(21)22)13(19)12(18)24-11-10(17)6-23-14(11,13)20/h1-4,9-11,17,19-20H,5-6H2','InChIKey=QMKFYBFLRUQGKY-UHFFFAOYSA-N','O=C1OC2C(O)COC2(O)C1(O)C(C[N+](=O)[O-])c1ccc(Cl)cc1','1'),
	(221603,4,0,NULL,'Consistent with Molecular Formula','C10H11N5O5',281.2274,NULL,'F435D2D67C263B4B-FICuS-01-66','F435D2D67C263B4B-FICTS-01-45','F435D2D67C263B4B-uuuuu-01-15','InChI=1S/C10H11N5O5/c1-3-7(17)12-10(18)15-8(3)20-6-4(2-16)19-9(15)5(6)13-14-11/h4-6,9,16H,2H2,1H3,(H,12,17,18)','InChIKey=RMQQJDKJQOKTQA-UHFFFAOYSA-N','Cc1c2n(c(=O)[nH]c1=O)C1OC(CO)C(O2)C1N=[N+]=[N-]','1'),
	(221604,4,0,NULL,'Consistent with Molecular Formula','C10H11N5O5',281.2274,NULL,'4EA93B56032F450A-FICuS-01-4F','4EA93B56032F450A-FICTS-01-2E','4EA93B56032F450A-uuuuu-01-FE','InChI=1S/C10H11N5O5/c1-3-7(17)12-10(18)15-8(3)20-6-5(13-14-11)4(2-16)19-9(6)15/h4-6,9,16H,2H2,1H3,(H,12,17,18)','InChIKey=YJPCPIDLXRUUCM-UHFFFAOYSA-N','Cc1c2n(c(=O)[nH]c1=O)C1OC(CO)C(N=[N+]=[N-])C1O2','1'),
	(221605,4,0,NULL,'Consistent with Molecular Formula','C10H12N2O6',256.2146,NULL,'79302AA99954EAB8-FICuS-01-62','79302AA99954EAB8-FICTS-01-41','79302AA99954EAB8-uuuuu-01-11','InChI=1S/C10H12N2O6/c1-3-7(15)11-10(16)12-8(3)18-6-4(2-13)17-9(12)5(6)14/h4-6,9,13-14H,2H2,1H3,(H,11,15,16)','InChIKey=SZLOGICZRVBRQC-UHFFFAOYSA-N','Cc1c2n(c(=O)[nH]c1=O)C1OC(CO)C(O2)C1O','1'),
	(221606,2,0,NULL,'Consistent with Molecular Formula','C18H17Cl2N3NaO4S2',497.3658,NULL,'F80F66DE401CBC6C-FICuS-01-86','AEEC33E74B903A3C-FICTS-01-5F','97EFD420D920CA21-uuuuu-01-11','InChI=1S/C18H17Cl2N3O4S2.Na/c1-18-13(7-11(24)8-16(18)28-4-5-29(25,26)27)12(9-21)17(22)23(18)10-2-3-14(19)15(20)6-10;/h2-3,6-7,16H,4-5,8,22H2,1H3,(H,25,26,27);/q;+1','InChIKey=NYVLOSNRJWNKTG-UHFFFAOYSA-N','CC12C(=CC(=O)CC1SCCS(=O)(=O)O)C(C#N)=C(N)N2c1ccc(Cl)c(Cl)c1.[Na+]','1'),
	(221607,2,0,NULL,'Consistent with Molecular Formula','C34H35N2O6P',598.6341,NULL,'54E6D94DE4837A8E-FICuS-01-79','54E6D94DE4837A8E-FICTS-01-58','79A0A6C445383EE3-uuuuu-01-09','InChI=1S/C34H35N2O6P/c1-3-16-32(43(39,41-29-21-12-6-13-22-29)42-30-23-14-7-15-24-30)36(2)33(37)31(25-27-17-8-4-9-18-27)35-34(38)40-26-28-19-10-5-11-20-28/h3-15,17-24,31-32H,1,16,25-26H2,2H3,(H,35,38)/t31-,32?/m0/s1','InChIKey=JPYACDVCLRDPPA-CYZZXXEPSA-N','C=CCC(N(C)C(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)P(=O)(Oc1ccccc1)Oc1ccccc1','1'),
	(221608,2,1,NULL,'Consistent with Molecular Formula','C22H31N3O5S',449.564,NULL,'0577AB7660E8DBD0-FICuS-01-67','DF5F5F360F04A4EF-FICTS-01-69','5E58AD6F94695BB8-uuuuu-01-2B','InChI=1S/C22H31N3O5S/c1-15(2)12-18(24-20(27)17(23-14-26)10-11-31-4)21(28)25-19(22(29)30-3)13-16-8-6-5-7-9-16/h5-9,12,14-15,17,19H,10-11,13H2,1-4H3,(H,23,26)(H,24,27)(H,25,28)/b18-12-/t17-,19-/m0/s1','InChIKey=BBZRVOZGTAYAPS-ZSCLYBAYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)/C(=C/C(C)C)NC(=O)C(CCSC)NC=O','1'),
	(221609,0,2,NULL,'Consistent with Molecular Formula','C25H16N4OS',420.4876,NULL,'D04FA84C7645FB98-FICuS-01-74','D04FA84C7645FB98-FICTS-01-53','BA1E9D6AEED5F534-uuuuu-01-48','InChI=1S/C25H16N4OS/c26-16-19(23-27-20-13-7-8-14-21(20)28-23)25-29(18-11-5-2-6-12-18)24(30)22(31-25)15-17-9-3-1-4-10-17/h1-15H,(H,27,28)/b22-15+,25-19+','InChIKey=YJHAVIVOWQSUDA-MCIRJRDLSA-N','N#C/C(c1nc2ccccc2[nH]1)=c1\\s/c(=C/c2ccccc2)c(=O)n1-c1ccccc1','1'),
	(221610,0,2,NULL,'Consistent with Molecular Formula','C26H18N4O2S',450.5138,NULL,'9D98FAA328A64AFD-FICuS-01-90','9D98FAA328A64AFD-FICTS-01-6F','95DE92B63EA00B57-uuuuu-01-17','InChI=1S/C26H18N4O2S/c1-32-19-13-11-17(12-14-19)15-23-25(31)30(18-7-3-2-4-8-18)26(33-23)20(16-27)24-28-21-9-5-6-10-22(21)29-24/h2-15H,1H3,(H,28,29)/b23-15+,26-20+','InChIKey=VGPJRTKXRYICFW-UTTVZAIASA-N','COc1ccc(/C=c2/s/c(=C(\\C#N)c3nc4ccccc4[nH]3)n(-c3ccccc3)c2=O)cc1','1'),
	(221611,0,2,NULL,'Consistent with Molecular Formula','C25H15ClN4OS',454.9327,NULL,'E5051A003352DACA-FICuS-01-4E','E5051A003352DACA-FICTS-01-2D','894C1D1F05E480A6-uuuuu-01-07','InChI=1S/C25H15ClN4OS/c26-17-12-10-16(11-13-17)14-22-24(31)30(18-6-2-1-3-7-18)25(32-22)19(15-27)23-28-20-8-4-5-9-21(20)29-23/h1-14H,(H,28,29)/b22-14+,25-19+','InChIKey=WOXMRFOWNINQDV-WAFZPUJNSA-N','N#C/C(c1nc2ccccc2[nH]1)=c1\\s/c(=C/c2ccc(Cl)cc2)c(=O)n1-c1ccccc1','1'),
	(221612,0,1,NULL,'Consistent with Molecular Formula','C16H12N4S',292.3576,NULL,'C6BFE95B78BF5F0E-FICuS-01-A4','B4F1AD24014D1ADE-FICTS-01-52','C6BFE95B78BF5F0E-uuuuu-01-53','InChI=1S/C16H12N4S/c17-10-12(16(21)18-11-6-2-1-3-7-11)15-19-13-8-4-5-9-14(13)20-15/h1-9,18,21H,(H,19,20)/b16-12-','InChIKey=QLJWSMDBBXHJIC-VBKFSLOCSA-N','N#C/C(=C(/S)Nc1ccccc1)c1nc2ccccc2[nH]1','1'),
	(221613,0,1,NULL,'Consistent with Molecular Formula','C19H14N4OS',346.4058,NULL,'6EABC179E7A0171A-FICuS-01-70','6EABC179E7A0171A-FICTS-01-4F','259B584453DE65AD-uuuuu-01-0E','InChI=1S/C19H14N4OS/c1-12-6-8-13(9-7-12)23-17(24)11-25-19(23)14(10-20)18-21-15-4-2-3-5-16(15)22-18/h2-9H,11H2,1H3,(H,21,22)/b19-14+','InChIKey=WVCBLKSMRVLLPZ-XMHGGMMESA-N','Cc1ccc(N2C(=O)CS/C2=C(\\C#N)c2nc3ccccc3[nH]2)cc1','1'),
	(221614,3,0,NULL,'Consistent with Molecular Formula','C17H16O4S',316.371,NULL,'66FA00C702EAF3DB-FICuS-01-7B','66FA00C702EAF3DB-FICTS-01-5A','66FA00C702EAF3DB-uuuuu-01-2A','InChI=1S/C17H16O4S/c1-11-2-4-13(5-3-11)22-17-7-6-12(21-15(17)19)10-16(17)8-9-20-14(16)18/h2-7,12H,8-10H2,1H3','InChIKey=DZXXLIPAIGXDHW-UHFFFAOYSA-N','Cc1ccc(SC23C=CC(CC24CCOC4=O)OC3=O)cc1','1'),
	(221615,3,0,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'856A6935EF81AB3E-FICuS-01-71','856A6935EF81AB3E-FICTS-01-50','856A6935EF81AB3E-uuuuu-01-20','InChI=1S/C10H10O4/c11-8-7-2-1-6(14-8)5-10(7)3-4-13-9(10)12/h1-2,6-7H,3-5H2','InChIKey=VGVLMHYNQBMKKH-UHFFFAOYSA-N','O=C1OC2C=CC1C1(CCOC1=O)C2','1'),
	(221616,2,0,NULL,'Consistent with Molecular Formula','C22H33ClN4O2',420.9813,NULL,'6A8DC72422FA82DA-FICuS-01-74','6A8DC72422FA82DA-FICTS-01-53','6A8DC72422FA82DA-uuuuu-01-23','InChI=1S/C22H33ClN4O2/c1-4-25(5-2)14-18-8-6-7-11-26(18)15-22(29)27-16(3)12-21(28)24-19-10-9-17(23)13-20(19)27/h9-10,13,16,18H,4-8,11-12,14-15H2,1-3H3,(H,24,28)','InChIKey=JFHMBOHEIJCTAZ-UHFFFAOYSA-N','CCN(CC)CC1CCCCN1CC(=O)N1c2cc(Cl)ccc2NC(=O)CC1C','1'),
	(221617,0,1,NULL,'Consistent with Molecular Formula','C16H15ClO2',274.7463,NULL,'727D8644B64766FD-FICuS-01-5A','727D8644B64766FD-FICTS-01-39','1F95E533D42BC7B5-uuuuu-01-18','InChI=1S/C16H15ClO2/c1-18-14-7-3-12(4-8-14)11-16(17)13-5-9-15(19-2)10-6-13/h3-11H,1-2H3/b16-11-','InChIKey=HRVZOTLFVKDILN-WJDWOHSUSA-N','COc1ccc(/C=C(\\Cl)c2ccc(OC)cc2)cc1','1'),
	(221618,0,1,NULL,'Consistent with Molecular Formula','C18H19ClO4',334.7987,NULL,'2DD70D67701449D2-FICuS-01-48','2DD70D67701449D2-FICTS-01-27','27B6227BEBBBE05D-uuuuu-01-2D','InChI=1S/C18H19ClO4/c1-20-15-7-5-12(10-17(15)22-3)9-14(19)13-6-8-16(21-2)18(11-13)23-4/h5-11H,1-4H3/b14-9-','InChIKey=KLMLYOQAMSHIKT-ZROIWOOFSA-N','COc1ccc(/C=C(\\Cl)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(221619,0,0,NULL,'Consistent with Molecular Formula','C13H28N8',296.4178,'N,N\'-bis(Dimethylaminomethyl)-N,N\',N\\\",N\\\"-tetramethylmelamine','4AAA461AC1F40748-FICuS-01-5B','4AAA461AC1F40748-FICTS-01-3A','4AAA461AC1F40748-uuuuu-01-0A','InChI=1S/C13H28N8/c1-17(2)9-20(7)12-14-11(19(5)6)15-13(16-12)21(8)10-18(3)4/h9-10H2,1-8H3','InChIKey=SFXUGVWYUJKING-UHFFFAOYSA-N','CN(C)CN(C)c1nc(N(C)C)nc(N(C)CN(C)C)n1',NULL),
	(221620,2,0,NULL,'Consistent with Molecular Formula','C19H21ClO5',364.8249,NULL,'8E913568429F5B61-FICuS-01-47','8E913568429F5B61-FICTS-01-26','8E913568429F5B61-uuuuu-01-F6','InChI=1S/C19H21ClO5/c1-21-14-6-5-11(7-16(14)22-2)19-13(10-20)12-8-17(23-3)18(24-4)9-15(12)25-19/h5-9,13,19H,10H2,1-4H3','InChIKey=GGIVBKRXKGZZFT-UHFFFAOYSA-N','COc1ccc(C2Oc3cc(OC)c(OC)cc3C2CCl)cc1OC','1'),
	(221621,0,1,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'FA05572BF9C0F775-FICuS-01-6E','FA05572BF9C0F775-FICTS-01-4D','FA05572BF9C0F775-uuuuu-01-1D','InChI=1S/C21H20N2O4/c1-25-17-7-4-15(5-8-17)18(13-23-11-10-22-14-23)21(24)16-6-9-19(26-2)20(12-16)27-3/h4-14H,1-3H3','InChIKey=IDDQEDVSBUUGDY-UHFFFAOYSA-N','COc1ccc(/C(=C/n2ccnc2)C(=O)c2ccc(OC)c(OC)c2)cc1','1'),
	(221622,8,0,NULL,'Consistent with Molecular Formula','C30H46O3',454.6916,'3-Oxo-olean-12-en-29-oic acid','05FDCE5AD51CEF22-FICuS-01-90','05FDCE5AD51CEF22-FICTS-01-6F','106EAC7B7CDF30D4-uuuuu-01-2E','InChI=1S/C30H46O3/c1-25(2)21-10-13-30(7)22(28(21,5)12-11-23(25)31)9-8-19-20-18-27(4,24(32)33)15-14-26(20,3)16-17-29(19,30)6/h8,20-22H,9-18H2,1-7H3,(H,32,33)/t20-,21?,22?,26+,27+,28-,29?,30+/m0/s1','InChIKey=CGZZFWMLSVHLFZ-URYMGOSHSA-N','CC1(C(=O)O)CCC2(C)CCC3(C)C(=CCC4C5(C)CCC(=O)C(C)(C)C5CCC43C)C2C1','1'),
	(221623,9,0,NULL,'Consistent with Molecular Formula','C30H48O3',456.7074,'Katonic acid','965D299FEF858CF5-FICuS-01-87','965D299FEF858CF5-FICTS-01-66','F5A57DF3AB0801CC-uuuuu-01-2D','InChI=1S/C30H48O3/c1-25(2)21-10-13-30(7)22(28(21,5)12-11-23(25)31)9-8-19-20-18-27(4,24(32)33)15-14-26(20,3)16-17-29(19,30)6/h8,20-23,31H,9-18H2,1-7H3,(H,32,33)/t20-,21?,22?,23?,26+,27+,28-,29?,30+/m0/s1','InChIKey=JZFSMVXQUWRSIW-GTQHNCGASA-N','CC1(C(=O)O)CCC2(C)CCC3(C)C(=CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1','1'),
	(221624,2,0,NULL,'Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'5D41597AC01805BD-FICuS-01-52','5D41597AC01805BD-FICTS-01-31','5D41597AC01805BD-uuuuu-01-01','InChI=1S/C15H16O5/c1-9(2)7-8-14(19)12(16)10-5-3-4-6-11(10)15(14,20)13(17)18/h3-7,19-20H,8H2,1-2H3,(H,17,18)','InChIKey=LVYYPCAHSWYNEJ-UHFFFAOYSA-N','CC(C)=CCC1(O)C(=O)c2ccccc2C1(O)C(=O)O','1'),
	(221625,1,1,NULL,'Consistent with Molecular Formula','C16H22N4O2',302.3754,'Aurantiamine','EF16ED430F34F637-FICuS-01-6C','91F5B3128003E368-FICTS-01-14','EF16ED430F34F637-uuuuu-01-1B','InChI=1S/C16H22N4O2/c1-6-16(4,5)13-10(17-8-18-13)7-11-14(21)20-12(9(2)3)15(22)19-11/h6-9,12H,1H2,2-5H3,(H,17,18)(H,19,22)(H,20,21)/b11-7-/t12-/m0/s1','InChIKey=RSGRSUVVCYUKLM-RDQDRAATSA-N','C=CC(C)(C)c1[nH]cnc1/C=C1\\NC(=O)C(C(C)C)NC1=O','1'),
	(221626,9,0,NULL,'Consistent with Molecular Formula','C27H37NO3',423.5942,'(+)-Jervinone','7C207C971B4DD55E-FICuS-01-6B','7C207C971B4DD55E-FICTS-01-4A','6839510E3DE32553-uuuuu-01-E9','InChI=1S/C27H37NO3/c1-14-11-21-24(28-13-14)16(3)27(31-21)10-8-19-20-6-5-17-12-18(29)7-9-26(17,4)23(20)25(30)22(19)15(27)2/h12,14,16,19-21,23-24,28H,5-11,13H2,1-4H3/t14-,16+,19?,20-,21+,23?,24-,26-,27-/m0/s1','InChIKey=KLTPAUQDYRELPI-QCZICOGXSA-N','CC1=C2C(=O)C3C(CCC4=CC(=O)CCC43C)C2CCC12OC1CC(C)CNC1C2C','1'),
	(221627,0,0,NULL,'Consistent with Molecular Formula','C20H18N4OS',362.4484,NULL,'847DF2B346225256-FICuS-01-3B','46B2A7C2337AD95B-FICTS-01-43','847DF2B346225256-uuuuu-01-EA','InChI=1S/C20H18N4OS/c1-12-16-18(21)24(14-10-6-7-11-15(14)25-2)20(26)23-19(16)22-17(12)13-8-4-3-5-9-13/h3-11H,21H2,1-2H3,(H,22,23,26)','InChIKey=FKNMYOLBVZNZSS-UHFFFAOYSA-N','COc1ccccc1-n1c(N)c2c(C)c(-c3ccccc3)[nH]c2nc1=S',NULL),
	(221628,2,0,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'BC01F4612B737EBB-FICuS-01-6C','BC01F4612B737EBB-FICTS-01-4B','077E65157A28D9A5-uuuuu-01-FF','InChI=1S/C14H14N2O/c1-11(12-6-3-2-4-7-12)16-13(10-15)14-8-5-9-17-14/h2-9,11,13,16H,1H3/t11-,13?/m1/s1','InChIKey=KLWWALJBHIUJQT-JTDNENJMSA-N','CC(NC(C#N)c1ccco1)c1ccccc1','1'),
	(221629,5,0,NULL,'Consistent with Molecular Formula','C26H43N3O9',541.6404,NULL,'87C9B1FFED9200A9-FICuS-01-7F','87C9B1FFED9200A9-FICTS-01-5E','87C9B1FFED9200A9-uuuuu-01-2E','InChI=1S/C26H43N3O9/c1-23(2,3)19(30)34-13-14-15(36-20(31)24(4,5)6)16(37-21(32)25(7,8)9)17(18(35-14)28-29-27)38-22(33)26(10,11)12/h14-18H,13H2,1-12H3','InChIKey=ZRIINKFKQWXADE-UHFFFAOYSA-N','CC(C)(C)C(=O)OCC1OC(N=[N+]=[N-])C(OC(=O)C(C)(C)C)C(OC(=O)C(C)(C)C)C1OC(=O)C(C)(C)C','1'),
	(221630,1,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'39F1EF76C1AC0760-FICuS-01-67','39F1EF76C1AC0760-FICTS-01-46','39F1EF76C1AC0760-uuuuu-01-16','InChI=1S/C14H13NO4/c1-18-14(17)12(11-8-5-9-19-11)15-13(16)10-6-3-2-4-7-10/h2-9,12H,1H3,(H,15,16)','InChIKey=ROGOXUBLRMYRIL-UHFFFAOYSA-N','COC(=O)C(NC(=O)c1ccccc1)c1ccco1','1'),
	(221631,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN6OS2',416.9861,NULL,'97E63F062C1908B4-FICuS-01-4E','97E63F062C1908B4-FICTS-01-2D','97E63F062C1908B4-uuuuu-01-FD','InChI=1S/C16H25ClN6OS2/c17-14-13(23-12(26-14)4-6-19)16-22-11(10-25-16)15(24)21-9-3-8-20-7-2-1-5-18/h10,20H,1-9,18-19H2,(H,21,24)','InChIKey=KKFJFYWIRNILQS-UHFFFAOYSA-N','NCCCCNCCCNC(=O)c1csc(-c2nc(CCN)sc2Cl)n1',NULL),
	(221632,0,0,NULL,'Consistent with Molecular Formula','C16H26Cl2N6OS2',453.447,NULL,'64E9D40A3B766D2E-FICuS-01-6B','64E9D40A3B766D2E-FICTS-01-4A','641573EF04FBB460-uuuuu-01-03','InChI=1S/C16H25ClN6OS2.ClH/c17-14-13(15(24)21-9-3-8-20-7-2-1-5-18)23-16(26-14)11-10-25-12(22-11)4-6-19;/h10,20H,1-9,18-19H2,(H,21,24);1H','InChIKey=YJOWNSPPQCMJOP-UHFFFAOYSA-N','Cl.NCCCCNCCCNC(=O)c1nc(-c2csc(CCN)n2)sc1Cl',NULL),
	(221633,0,0,NULL,'Consistent with Molecular Formula','C16H25Cl3N6OS2',487.8921,NULL,'E0C4F4CF3824CAC4-FICuS-01-82','E0C4F4CF3824CAC4-FICTS-01-61','E038532A07A9138A-uuuuu-01-EF','InChI=1S/C16H24Cl2N6OS2.ClH/c17-13-11(15(25)22-9-3-8-21-7-2-1-5-19)24-16(27-13)12-14(18)26-10(23-12)4-6-20;/h21H,1-9,19-20H2,(H,22,25);1H','InChIKey=CWKOVBFCPNCJMP-UHFFFAOYSA-N','Cl.NCCCCNCCCNC(=O)c1nc(-c2nc(CCN)sc2Cl)sc1Cl',NULL),
	(221634,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O2S',204.2866,NULL,'94C533E4E979688F-FICuS-01-65','94C533E4E979688F-FICTS-01-44','94C533E4E979688F-uuuuu-01-14','InChI=1S/C8H16N2O2S/c1-8(2,3)12-7(11)10-5-4-6(9)13/h4-5H2,1-3H3,(H2,9,13)(H,10,11)','InChIKey=OBDMXQCRRWGEQM-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCC(N)=S',NULL),
	(221635,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O3S2',421.9157,NULL,'73485C99E29478E9-FICuS-01-58','73485C99E29478E9-FICTS-01-37','73485C99E29478E9-uuuuu-01-07','InChI=1S/C18H16ClN3O3S2/c1-2-25-18(24)12-10-26-17(21-12)14-15(19)27-13(22-14)8-9-20-16(23)11-6-4-3-5-7-11/h3-7,10H,2,8-9H2,1H3,(H,20,23)','InChIKey=WFQKJYKRNLIUCT-UHFFFAOYSA-N','CCOC(=O)c1csc(-c2nc(CCNC(=O)c3ccccc3)sc2Cl)n1',NULL),
	(221636,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O4S2',369.4528,NULL,'981DBBCC84C35AF0-FICuS-01-85','981DBBCC84C35AF0-FICTS-01-64','981DBBCC84C35AF0-uuuuu-01-34','InChI=1S/C15H19N3O4S2/c1-15(2,3)22-14(20)16-6-5-11-17-9(7-23-11)12-18-10(8-24-12)13(19)21-4/h7-8H,5-6H2,1-4H3,(H,16,20)','InChIKey=FNRZSKNTMLRYEN-UHFFFAOYSA-N','COC(=O)c1csc(-c2csc(CCNC(=O)OC(C)(C)C)n2)n1',NULL),
	(221637,0,0,NULL,'Consistent with Molecular Formula','C15H18BrN3O4S2',448.3489,NULL,'D828B69AF02D8E48-FICuS-01-74','D828B69AF02D8E48-FICTS-01-53','D828B69AF02D8E48-uuuuu-01-23','InChI=1S/C15H18BrN3O4S2/c1-15(2,3)23-14(21)17-6-5-9-19-10(11(16)25-9)12-18-8(7-24-12)13(20)22-4/h7H,5-6H2,1-4H3,(H,17,21)','InChIKey=CLXNTSZJLOGFNQ-UHFFFAOYSA-N','COC(=O)c1csc(-c2nc(CCNC(=O)OC(C)(C)C)sc2Br)n1',NULL),
	(221638,0,0,NULL,'Consistent with Molecular Formula','C15H17Cl2N3O4S2',438.343,NULL,'AED37F13ACA84204-FICuS-01-6C','AED37F13ACA84204-FICTS-01-4B','AED37F13ACA84204-uuuuu-01-1B','InChI=1S/C15H17Cl2N3O4S2/c1-15(2,3)24-14(22)18-6-5-7-19-8(10(16)25-7)12-20-9(11(17)26-12)13(21)23-4/h5-6H2,1-4H3,(H,18,22)','InChIKey=NLWVHQUPHDAZJC-UHFFFAOYSA-N','COC(=O)c1nc(-c2nc(CCNC(=O)OC(C)(C)C)sc2Cl)sc1Cl',NULL),
	(221639,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'F96E32C80236E713-FICuS-01-4C','F96E32C80236E713-FICTS-01-2B','F96E32C80236E713-uuuuu-01-FB','InChI=1S/C13H18N2O4/c1-10(12(16)15(2)18-3)14-13(17)19-9-11-7-5-4-6-8-11/h4-8,10H,9H2,1-3H3,(H,14,17)','InChIKey=JJWLCBIYQXRMNO-UHFFFAOYSA-N','CON(C)C(=O)C(C)NC(=O)OCc1ccccc1','1'),
	(221640,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'700C694F3311CBBF-FICuS-01-5F','700C694F3311CBBF-FICTS-01-3E','700C694F3311CBBF-uuuuu-01-0E','InChI=1S/C19H22N2O4/c1-21(24-2)18(22)17(13-15-9-5-3-6-10-15)20-19(23)25-14-16-11-7-4-8-12-16/h3-12,17H,13-14H2,1-2H3,(H,20,23)','InChIKey=VAZMRCRWGLSXOE-UHFFFAOYSA-N','CON(C)C(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(221641,1,0,NULL,'Consistent with Molecular Formula','C19H24N2O2',312.4108,NULL,'00DB80B0C268F159-FICuS-01-4F','00DB80B0C268F159-FICTS-01-2E','00DB80B0C268F159-uuuuu-01-FE','InChI=1S/C19H24N2O2/c1-16(19(22)20(2)23-3)21(14-17-10-6-4-7-11-17)15-18-12-8-5-9-13-18/h4-13,16H,14-15H2,1-3H3','InChIKey=DGDCDTWDXBHCQE-UHFFFAOYSA-N','CON(C)C(=O)C(C)N(Cc1ccccc1)Cc1ccccc1','1'),
	(221642,1,0,NULL,'Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'DC6746364962FD36-FICuS-01-56','DC6746364962FD36-FICTS-01-35','DC6746364962FD36-uuuuu-01-05','InChI=1S/C16H24N2O4/c1-16(2,3)22-15(20)17-13(14(19)18(4)21-5)11-12-9-7-6-8-10-12/h6-10,13H,11H2,1-5H3,(H,17,20)','InChIKey=ZAHRDPIWMGLOQJ-UHFFFAOYSA-N','CON(C)C(=O)C(Cc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(221643,1,0,NULL,'Consistent with Molecular Formula','C24H25NO2',359.467,NULL,'5B68A2B9AC59F587-FICuS-01-76','5B68A2B9AC59F587-FICTS-01-55','5B68A2B9AC59F587-uuuuu-01-25','InChI=1S/C24H25NO2/c1-20(24(26)27-19-23-15-9-4-10-16-23)25(17-21-11-5-2-6-12-21)18-22-13-7-3-8-14-22/h2-16,20H,17-19H2,1H3','InChIKey=MNOBWYXQIILDKX-UHFFFAOYSA-N','CC(C(=O)OCc1ccccc1)N(Cc1ccccc1)Cc1ccccc1','1'),
	(221644,1,0,NULL,'Consistent with Molecular Formula','C30H29NO2',435.5646,NULL,'BCC382B0911DF313-FICuS-01-5A','BCC382B0911DF313-FICTS-01-39','BCC382B0911DF313-uuuuu-01-09','InChI=1S/C30H29NO2/c32-30(33-24-28-19-11-4-12-20-28)29(21-25-13-5-1-6-14-25)31(22-26-15-7-2-8-16-26)23-27-17-9-3-10-18-27/h1-20,29H,21-24H2','InChIKey=XOAGXYJGAZOTAA-UHFFFAOYSA-N','O=C(OCc1ccccc1)C(Cc1ccccc1)N(Cc1ccccc1)Cc1ccccc1','1'),
	(221645,3,0,NULL,'Consistent with Molecular Formula','C25H41NO3',403.6038,NULL,'447C405B7AEC16F2-FICuS-01-63','447C405B7AEC16F2-FICTS-01-42','18DD94F99EF7C218-uuuuu-01-2C','InChI=1S/C25H41NO3/c1-5-6-7-8-9-10-14-17-21-19-23(27)22(18-20-15-12-11-13-16-20)26(21)24(28)29-25(2,3)4/h11-13,15-16,21-23,27H,5-10,14,17-19H2,1-4H3/t21-,22+,23+/m1/s1','InChIKey=KULFLGJMCYQKLC-VJBWXMMDSA-N','CCCCCCCCCC1CC(O)C(Cc2ccccc2)N1C(=O)OC(C)(C)C','1'),
	(221646,0,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'9955913692FE9509-FICuS-01-43','9955913692FE9509-FICTS-01-22','9955913692FE9509-uuuuu-01-F2','InChI=1S/C19H20O6/c1-22-14-5-12(6-15(9-14)23-2)18(20)11-19(21)13-7-16(24-3)10-17(8-13)25-4/h5-10H,11H2,1-4H3','InChIKey=IDUBITABPMAFNI-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)CC(=O)c2cc(OC)cc(OC)c2)c1',NULL),
	(221647,0,1,NULL,'Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'DCA1B1D3EE152F53-FICuS-01-7A','DCA1B1D3EE152F53-FICTS-01-59','C7AFF9325990F0F0-uuuuu-01-1E','InChI=1S/C18H16O5/c1-20-15-7-4-12(9-17(15)21-2)3-6-14(19)13-5-8-16-18(10-13)23-11-22-16/h3-10H,11H2,1-2H3/b6-3+','InChIKey=GGMKKMHAXFYCRV-ZZXKWVIFSA-N','COc1ccc(/C=C/C(=O)c2ccc3c(c2)OCO3)cc1OC','1'),
	(221648,2,0,NULL,'Consistent with Molecular Formula','C15H14N2',222.289,NULL,'1DA1336E52AF6359-FICuS-01-54','1DA1336E52AF6359-FICTS-01-33','933AFFD4F6F771B4-uuuuu-01-31','InChI=1S/C15H14N2/c1-2-10-9-17-15-13-6-7-16-8-11(13)4-5-14(15)12(10)3-1/h1,3-8,10,12,17H,2,9H2/t10-,12-/m0/s1','InChIKey=UGOQHQVZCSABRN-JQWIXIFHSA-N','C1=CC2c3ccc4cnccc4c3NCC2C1','1'),
	(221649,1,0,NULL,'Consistent with Molecular Formula','C22H23NO4',365.428,NULL,'14078F6151564BCD-FICuS-01-46','14078F6151564BCD-FICTS-01-25','14078F6151564BCD-uuuuu-01-F5','InChI=1S/C22H23NO4/c1-13-16-11-21(26-4)20(25-3)10-15(16)8-18-17-12-22(27-5)19(24-2)9-14(17)6-7-23(13)18/h6-13H,1-5H3','InChIKey=HXRVLYCRGOAIRA-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1=Cc3cc(OC)c(OC)cc3C(C)N1C=C2','1'),
	(221650,0,0,NULL,'Consistent with Molecular Formula','C22H21NO5',379.4116,NULL,'A7B97ADBB00ED025-FICuS-01-7A','A7B97ADBB00ED025-FICTS-01-59','20E3D254CC2C672C-uuuuu-01-0C','InChI=1S/C22H21NO5/c1-12-14-9-18(26-3)20(28-5)11-16(14)22(24)21-15-10-19(27-4)17(25-2)8-13(15)6-7-23(12)21/h6-11H,1-5H3','InChIKey=KHZNSMOSJYLIKG-UHFFFAOYSA-N','COc1cc2cc[n+]3c(C)c4cc(OC)c(OC)cc4c([O-])c3c2cc1OC',NULL),
	(221651,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O8',368.3426,NULL,'4C1227AD2A7D2288-FICuS-01-51','4C1227AD2A7D2288-FICTS-01-30','4C1227AD2A7D2288-uuuuu-01-00','InChI=1S/C16H20N2O8/c1-24-13-7-10(12(18(22)23)8-14(13)25-2)9-26-16(21)17-6-4-3-5-11(17)15(19)20/h7-8,11H,3-6,9H2,1-2H3,(H,19,20)','InChIKey=OUMMFGKKQUIMBO-UHFFFAOYSA-N','COc1cc(COC(=O)N2CCCCC2C(=O)O)c([N+](=O)[O-])cc1OC','1'),
	(221652,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O8S',372.349,NULL,'F2374466344D1A38-FICuS-01-39','F2374466344D1A38-FICTS-01-18','F2374466344D1A38-uuuuu-01-E8','InChI=1S/C14H16N2O8S/c1-22-11-3-8(9(16(20)21)4-12(11)23-2)5-24-14(19)15-7-25-6-10(15)13(17)18/h3-4,10H,5-7H2,1-2H3,(H,17,18)','InChIKey=HLCVGBQZVARFNV-UHFFFAOYSA-N','COc1cc(COC(=O)N2CSCC2C(=O)O)c([N+](=O)[O-])cc1OC','1'),
	(221653,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O8',418.4024,NULL,'5748E0F2A1B16ECF-FICuS-01-75','5748E0F2A1B16ECF-FICTS-01-54','7087C64BFD8CAE8C-uuuuu-01-41','InChI=1S/C20H22N2O8/c1-21(16(19(23)24)9-13-7-5-4-6-8-13)20(25)30-12-14-10-17(28-2)18(29-3)11-15(14)22(26)27/h4-8,10-11,16H,9,12H2,1-3H3,(H,23,24)/t16-/m0/s1','InChIKey=FNJAUMNMJVSACJ-INIZCTEOSA-N','COc1cc(COC(=O)N(C)C(Cc2ccccc2)C(=O)O)c([N+](=O)[O-])cc1OC','1'),
	(221654,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O8',340.289,NULL,'E305A45D1DA32204-FICuS-01-43','E305A45D1DA32204-FICTS-01-22','E305A45D1DA32204-uuuuu-01-F2','InChI=1S/C14H16N2O8/c1-22-11-5-8(10(16(20)21)6-12(11)23-2)7-24-14(19)15-4-3-9(15)13(17)18/h5-6,9H,3-4,7H2,1-2H3,(H,17,18)','InChIKey=MHBUVDBUGKJCOK-UHFFFAOYSA-N','COc1cc(COC(=O)N2CCC2C(=O)O)c([N+](=O)[O-])cc1OC','1'),
	(221655,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O8S',410.3978,NULL,'7CCE6EA904165BE0-FICuS-01-75','7CCE6EA904165BE0-FICTS-01-54','7CCE6EA904165BE0-uuuuu-01-24','InChI=1S/C17H18N2O8S/c1-25-14-6-10(13(19(23)24)8-15(14)26-2)9-27-17(22)18-12(16(20)21)7-11-4-3-5-28-11/h3-6,8,12H,7,9H2,1-2H3,(H,18,22)(H,20,21)','InChIKey=SXTNDAGZLZBIMS-UHFFFAOYSA-N','COc1cc(COC(=O)NC(Cc2cccs2)C(=O)O)c([N+](=O)[O-])cc1OC','1'),
	(221656,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O8',370.3584,NULL,'77922FAB1327C674-FICuS-01-4C','77922FAB1327C674-FICTS-01-2B','CD20C2438256D8E9-uuuuu-01-0A','InChI=1S/C16H22N2O8/c1-16(2,3)13(14(19)20)17-15(21)26-8-9-6-11(24-4)12(25-5)7-10(9)18(22)23/h6-7,13H,8H2,1-5H3,(H,17,21)(H,19,20)/t13-/m1/s1','InChIKey=HSZYIVOKRMBMJY-CYBMUJFWSA-N','COc1cc(COC(=O)NC(C(=O)O)C(C)(C)C)c([N+](=O)[O-])cc1OC','1'),
	(221657,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O8',352.3,NULL,'1416AF891670E341-FICuS-01-36','1416AF891670E341-FICTS-01-15','1416AF891670E341-uuuuu-01-E5','InChI=1S/C15H16N2O8/c1-23-12-6-9(11(17(21)22)7-13(12)24-2)8-25-15(20)16-5-3-4-10(16)14(18)19/h3-4,6-7,10H,5,8H2,1-2H3,(H,18,19)','InChIKey=YWAOMLOXXUULMD-UHFFFAOYSA-N','COc1cc(COC(=O)N2CC=CC2C(=O)O)c([N+](=O)[O-])cc1OC','1'),
	(221658,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O8',390.3488,NULL,'F1C8EBB77DAFDDAF-FICuS-01-CA','F1C8EBB77DAFDDAF-FICTS-01-A9','F1C8EBB77DAFDDAF-uuuuu-01-79','InChI=1S/C18H18N2O8/c1-26-15-8-12(14(20(24)25)9-16(15)27-2)11-28-18(23)19(10-17(21)22)13-6-4-3-5-7-13/h3-9H,10-11H2,1-2H3,(H,21,22)','InChIKey=JDYVLIMGUYDXMH-UHFFFAOYSA-N','COc1cc(COC(=O)N(CC(=O)O)c2ccccc2)c([N+](=O)[O-])cc1OC',NULL),
	(221659,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'765F6E1C409D84CE-FICuS-01-73','765F6E1C409D84CE-FICTS-01-52','FA26321C447B1C28-uuuuu-01-FD','InChI=1S/C15H22N2O4/c1-15(2,3)21-14(19)17-16-12(13(18)20-4)10-11-8-6-5-7-9-11/h5-9,12,16H,10H2,1-4H3,(H,17,19)/t12-/m1/s1','InChIKey=DFAQAHOCXZREQN-GFCCVEGCSA-N','COC(=O)C(Cc1ccccc1)NNC(=O)OC(C)(C)C','1'),
	(221660,0,0,NULL,'Consistent with Molecular Formula','C13H26N2O5',290.3588,NULL,'6ECBC717D2415381-FICuS-01-55','6ECBC717D2415381-FICTS-01-34','6ECBC717D2415381-uuuuu-01-04','InChI=1S/C13H26N2O5/c1-12(2,3)19-10(17)14-7-9(16)8-15-11(18)20-13(4,5)6/h9,16H,7-8H2,1-6H3,(H,14,17)(H,15,18)','InChIKey=ZQIPILTVJGFFID-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(O)CNC(=O)OC(C)(C)C',NULL),
	(221661,0,0,NULL,'Consistent with Molecular Formula','C14H25N3O4',299.3692,NULL,'C6BD76D5A932BCF2-FICuS-01-88','C6BD76D5A932BCF2-FICTS-01-67','C6BD76D5A932BCF2-uuuuu-01-37','InChI=1S/C14H25N3O4/c1-13(2,3)20-11(18)16-8-10(7-15)9-17-12(19)21-14(4,5)6/h10H,8-9H2,1-6H3,(H,16,18)(H,17,19)','InChIKey=NZGYKRZCFKSQDV-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(C#N)CNC(=O)OC(C)(C)C',NULL),
	(221662,0,0,NULL,'Consistent with Molecular Formula','C14H27N3O5',317.3844,NULL,'A002A316C3D52FF3-FICuS-01-55','A002A316C3D52FF3-FICTS-01-34','A002A316C3D52FF3-uuuuu-01-04','InChI=1S/C14H27N3O5/c1-13(2,3)21-11(19)16-7-9(10(15)18)8-17-12(20)22-14(4,5)6/h9H,7-8H2,1-6H3,(H2,15,18)(H,16,19)(H,17,20)','InChIKey=CFCPJSXDMKZEEG-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(CNC(=O)OC(C)(C)C)C(N)=O',NULL),
	(221663,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'43AB426E5743DCD9-FICuS-01-69','43AB426E5743DCD9-FICTS-01-48','43AB426E5743DCD9-uuuuu-01-18','InChI=1S/C15H16N4O2/c16-8-3-9-17-11-6-7-14-15(10-11)19(21)13-5-2-1-4-12(13)18(14)20/h1-2,4-7,10,17H,3,8-9,16H2','InChIKey=IDHDLLDMJMVEHF-UHFFFAOYSA-N','NCCCNc1ccc2c(c1)[n+]([O-])c1ccccc1[n+]2[O-]',NULL),
	(221664,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'886FBEE25B37CC98-FICuS-01-89','886FBEE25B37CC98-FICTS-01-68','886FBEE25B37CC98-uuuuu-01-38','InChI=1S/C9H8N2O2/c1-7-5-9-8(11(13)6-7)3-2-4-10(9)12/h2-6H,1H3','InChIKey=NAUKDRRGJZDVFL-UHFFFAOYSA-N','Cc1cc2c(ccc[n+]2[O-])[n+]([O-])c1',NULL),
	(221665,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl3O4',299.5377,NULL,'8BF203E0FF52780E-FICuS-01-68','8BF203E0FF52780E-FICTS-01-47','8BF203E0FF52780E-uuuuu-01-17','InChI=1S/C10H9Cl3O4/c1-17-8-3-5(14)2-6(15)9(8)7(16)4-10(11,12)13/h2-3,14-15H,4H2,1H3','InChIKey=FNHCZCLXYAGVCP-UHFFFAOYSA-N','COc1cc(O)cc(O)c1C(=O)CC(Cl)(Cl)Cl',NULL),
	(221666,4,1,NULL,'Consistent with Molecular Formula','C10H17NO5',231.248,NULL,'37F90391C7539E5B-FICuS-01-54','37F90391C7539E5B-FICTS-01-33','37F90391C7539E5B-uuuuu-01-03','InChI=1S/C10H17NO5/c1-5-6(11-12)7-8(9(13-4)14-5)16-10(2,3)15-7/h5,7-9,12H,1-4H3','InChIKey=PJOWXLWKPHORPK-UHFFFAOYSA-N','COC1OC(C)/C(=N\\O)C2OC(C)(C)OC12','1'),
	(221667,5,0,NULL,'Consistent with Molecular Formula','C13H20Cl3NO6',392.6631,NULL,'E9B468F281A04007-FICuS-01-46','E9B468F281A04007-FICTS-01-25','E9B468F281A04007-uuuuu-01-F5','InChI=1S/C13H20Cl3NO6/c1-6-7(17-11(18)20-5-13(14,15)16)8-9(10(19-4)21-6)23-12(2,3)22-8/h6-10H,5H2,1-4H3,(H,17,18)','InChIKey=YFKJKRUBPJRRGY-UHFFFAOYSA-N','COC1OC(C)C(NC(=O)OCC(Cl)(Cl)Cl)C2OC(C)(C)OC12','1'),
	(221668,5,0,NULL,'Consistent with Molecular Formula','C13H16Cl3NO7',404.6309,NULL,'D4DEC472A152EF8F-FICuS-01-8A','D4DEC472A152EF8F-FICTS-01-69','D4DEC472A152EF8F-uuuuu-01-39','InChI=1S/C13H16Cl3NO7/c1-5-8(17-12(19)20-4-13(14,15)16)9(22-6(2)18)10-11(21-5)24-7(3)23-10/h5,8-11H,3-4H2,1-2H3,(H,17,19)','InChIKey=LWLULDBWIUTAFQ-UHFFFAOYSA-N','C=C1OC2OC(C)C(NC(=O)OCC(Cl)(Cl)Cl)C(OC(C)=O)C2O1','1'),
	(221669,1,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'69D3B35E7CB6D31D-FICuS-01-7A','69D3B35E7CB6D31D-FICTS-01-59','D0C0C64C9EDA3E3F-uuuuu-01-41','InChI=1S/C13H17NO3/c1-13(2)16-9-11(17-13)12(14)15-8-10-6-4-3-5-7-10/h3-7,11,14H,8-9H2,1-2H3/b14-12-/t11-/m1/s1','InChIKey=PNTSZXLIQXVRDY-QTQPHVRFSA-N','CC1(C)OCC(C(=N)OCc2ccccc2)O1','1'),
	(221670,2,0,NULL,'Consistent with Molecular Formula','C13H24Cl3NO5Si',408.7813,NULL,'FA8E0191AC0D86CC-FICuS-01-82','FA8E0191AC0D86CC-FICTS-01-61','A9A98B4109A69A2F-uuuuu-01-1B','InChI=1S/C13H24Cl3NO5Si/c1-8(22-23(5,6)12(2,3)4)9(10(18)19)17-11(20)21-7-13(14,15)16/h8-9H,7H2,1-6H3,(H,17,20)(H,18,19)/t8?,9-/m0/s1','InChIKey=HNSXUVGIMHTKHC-GKAPJAKFSA-N','CC(O[Si](C)(C)C(C)(C)C)C(NC(=O)OCC(Cl)(Cl)Cl)C(=O)O','1'),
	(221671,2,0,NULL,'Consistent with Molecular Formula','C11H18Cl3NO5',350.6259,NULL,'29D2B8B84118A3AE-FICuS-01-64','29D2B8B84118A3AE-FICTS-01-43','B790F63C8029B23F-uuuuu-01-0A','InChI=1S/C11H18Cl3NO5/c1-6(20-10(2,3)4)7(8(16)17)15-9(18)19-5-11(12,13)14/h6-7H,5H2,1-4H3,(H,15,18)(H,16,17)/t6?,7-/m0/s1','InChIKey=DSNGQFFZCBJQKE-MLWJPKLSSA-N','CC(OC(C)(C)C)C(NC(=O)OCC(Cl)(Cl)Cl)C(=O)O','1'),
	(221672,2,0,NULL,'Consistent with Molecular Formula','C41H53NO5Si2',696.0454,NULL,'4B984962663571B5-FICuS-01-36','4B984962663571B5-FICTS-01-15','2EBED2F538061702-uuuuu-01-00','InChI=1S/C41H53NO5Si2/c1-31(46-48(40(5,6)7,32-23-15-11-16-24-32)33-25-17-12-18-26-33)36(42-38(44)45-39(2,3)4)37(43)47-49(41(8,9)10,34-27-19-13-20-28-34)35-29-21-14-22-30-35/h11-31,36H,1-10H3,(H,42,44)/t31?,36-/m0/s1','InChIKey=JJNHXXXGXRHCFL-TVQXPHSOSA-N','CC(O[Si](c1ccccc1)(c1ccccc1)C(C)(C)C)C(NC(=O)OC(C)(C)C)C(=O)O[Si](c1ccccc1)(c1ccccc1)C(C)(C)C','1'),
	(221673,2,0,NULL,'Consistent with Molecular Formula','C37H58N2O5Si',638.9616,NULL,'2CF4F6FFA921BA1F-FICuS-01-95','2CF4F6FFA921BA1F-FICTS-01-74','CEE139BA284D8AE4-uuuuu-01-37','InChI=1S/C25H35NO5Si.C12H23N/c1-18(21(22(27)28)26-23(29)30-24(2,3)4)31-32(25(5,6)7,19-14-10-8-11-15-19)20-16-12-9-13-17-20;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h8-18,21H,1-7H3,(H,26,29)(H,27,28);11-13H,1-10H2/t18?,21-;/m0./s1','InChIKey=KNBMLDQTPPKPAZ-ATZNIPBWSA-N','C1CCC(NC2CCCCC2)CC1.CC(O[Si](c1ccccc1)(c1ccccc1)C(C)(C)C)C(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(221674,2,0,NULL,'Consistent with Molecular Formula','C25H48N2O5',456.6646,NULL,'46A288481EE4A5EE-FICuS-01-6F','46A288481EE4A5EE-FICTS-01-4E','47FFC88D64959D6A-uuuuu-01-30','InChI=1S/C13H25NO5.C12H23N/c1-8(18-12(2,3)4)9(10(15)16)14-11(17)19-13(5,6)7;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h8-9H,1-7H3,(H,14,17)(H,15,16);11-13H,1-10H2/t8?,9-;/m0./s1','InChIKey=IYEPGQHEZOQREY-MTFPJWTKSA-N','C1CCC(NC2CCCCC2)CC1.CC(OC(C)(C)C)C(NC(=O)OC(C)(C)C)C(=O)O','1'),
	(221675,4,0,NULL,'Consistent with Molecular Formula','C25H42N2O7Si',510.702,NULL,'F376FBFA084EE85B-FICuS-01-91','F376FBFA084EE85B-FICTS-01-70','9FE49C392B3A31EB-uuuuu-01-29','InChI=1S/C25H42N2O7Si/c1-17(34-35(8,9)24(2,3)4)20(26-23(29)30-7)21(28)27-22(19-16-32-25(5,6)33-19)31-15-18-13-11-10-12-14-18/h10-14,17,19-20,22H,15-16H2,1-9H3,(H,26,29)(H,27,28)/t17?,19?,20-,22?/m0/s1','InChIKey=YGHQKTHXGQLSFA-OTEZBWDNSA-N','COC(=O)NC(C(=O)NC(OCc1ccccc1)C1COC(C)(C)O1)C(C)O[Si](C)(C)C(C)(C)C','1'),
	(221676,4,0,NULL,'Consistent with Molecular Formula','C29H40N2O7',528.6442,NULL,'DA9F9D63F99FA9AE-FICuS-01-AF','DA9F9D63F99FA9AE-FICTS-01-8E','CBECE90F478BE008-uuuuu-01-39','InChI=1S/C29H40N2O7/c1-20(37-28(2,3)4)24(30-27(33)35-18-22-15-11-8-12-16-22)25(32)31-26(23-19-36-29(5,6)38-23)34-17-21-13-9-7-10-14-21/h7-16,20,23-24,26H,17-19H2,1-6H3,(H,30,33)(H,31,32)/t20?,23-,24+,26?/m1/s1','InChIKey=QPALEXAGITVJGH-DYAGCFSKSA-N','CC(OC(C)(C)C)C(NC(=O)OCc1ccccc1)C(=O)NC(OCc1ccccc1)C1COC(C)(C)O1','1'),
	(221677,1,0,NULL,'Consistent with Molecular Formula','C24H22N2O5S2',482.5682,NULL,'6A7FEA4E1B30D907-FICuS-01-74','6A7FEA4E1B30D907-FICTS-01-53','6A7FEA4E1B30D907-uuuuu-01-23','InChI=1S/C24H22N2O5S2/c1-3-31-24(29)19-13-33-21(25-19)20(14-32-12-15-8-10-16(30-2)11-9-15)26-22(27)17-6-4-5-7-18(17)23(26)28/h4-11,13,20H,3,12,14H2,1-2H3','InChIKey=PTAAZYBMBXUBEG-UHFFFAOYSA-N','CCOC(=O)c1csc(C(CSCc2ccc(OC)cc2)N2C(=O)c3ccccc3C2=O)n1','1'),
	(221678,3,0,NULL,'Consistent with Molecular Formula','C24H34N6O6S4',630.8092,NULL,'173F9FAFBD16F152-FICuS-01-79','173F9FAFBD16F152-FICTS-01-58','FE478B75F602FF85-uuuuu-01-29','InChI=1S/C24H34N6O6S4/c1-15(31)21(29-40-19-8-5-4-7-18(19)30(35)36)24(34)26-11-9-20-27-17(14-39-20)23(33)28-16(13-38-3)22(32)25-10-6-12-37-2/h4-5,7-8,14-16,21,29,31H,6,9-13H2,1-3H3,(H,25,32)(H,26,34)(H,28,33)/t15?,16-,21-/m0/s1','InChIKey=ITBIVAJGZQLULJ-XPOCZOTCSA-N','CSCCCNC(=O)C(CSC)NC(=O)c1csc(CCNC(=O)C(NSc2ccccc2[N+](=O)[O-])C(C)O)n1','1'),
	(221679,3,0,NULL,'Consistent with Molecular Formula','C21H32Br3N5O6S3',786.4057,NULL,'AC4191FD0E40B8D3-FICuS-01-6E','AC4191FD0E40B8D3-FICTS-01-4D','693B7376F56C3AAE-uuuuu-01-1F','InChI=1S/C21H32Br3N5O6S3/c1-12(30)16(29-20(34)35-11-21(22,23)24)18(33)26-7-5-15(31)27-14(9-37-3)19-28-13(10-38-19)17(32)25-6-4-8-36-2/h10,12,14,16,30H,4-9,11H2,1-3H3,(H,25,32)(H,26,33)(H,27,31)(H,29,34)/t12?,14-,16+/m1/s1','InChIKey=JIWONZPOVYAQKW-TUJLOAKASA-N','CSCCCNC(=O)c1csc(C(CSC)NC(=O)CCNC(=O)C(NC(=O)OCC(Br)(Br)Br)C(C)O)n1','1'),
	(221680,0,0,NULL,'No Comparision - Unparameterized Atom - S(a23) connected atoms =[ C C ]','C22H34N6O5S3',558.7278,NULL,'BA5F91A12D73C7A3-FICuS-01-6F','944C6257C47A2D12-FICTS-01-26','BA5F91A12D73C7A3-uuuuu-01-1E','InChI=1S/C22H34N6O5S3/c1-22(2,3)33-21(32)26-11-17(30)25-10-16(29)23-8-6-18-27-15(13-35-18)20-28-14(12-36-20)19(31)24-7-5-9-34-4/h12-13,27,35H,5-11H2,1-4H3,(H,23,29)(H,24,31)(H,25,30)(H,26,32)','InChIKey=JLXZVXZBZXZEOV-UHFFFAOYSA-N','CSCCCNC(=O)c1csc(C2=C[SH]=C(CCNC(=O)CNC(=O)CNC(=O)OC(C)(C)C)N2)n1',NULL),
	(221681,0,0,NULL,'Consistent with Molecular Formula','C13H22N4O7',346.3394,NULL,'7895CC5A4F3AF70D-FICuS-01-7F','7895CC5A4F3AF70D-FICTS-01-5E','7895CC5A4F3AF70D-uuuuu-01-2E','InChI=1S/C13H22N4O7/c1-13(2,3)24-12(23)17-6-10(20)15-4-8(18)14-5-9(19)16-7-11(21)22/h4-7H2,1-3H3,(H,14,18)(H,15,20)(H,16,19)(H,17,23)(H,21,22)','InChIKey=BWUKZCIJVKIEFH-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(=O)NCC(=O)NCC(=O)NCC(=O)O',NULL),
	(221682,0,0,NULL,'No Comparision - Unparameterized Atom - S(a14) connected atoms =[ C C ]','C20H31N5O4S3',501.676,NULL,'B1B276B59D678083-FICuS-01-4F','32A929BD6A4A035E-FICTS-01-3F','B1B276B59D678083-uuuuu-01-FE','InChI=1S/C20H31N5O4S3/c1-20(2,3)29-19(28)23-10-15(26)21-8-6-16-24-14(12-31-16)18-25-13(11-32-18)17(27)22-7-5-9-30-4/h11-12,24,31H,5-10H2,1-4H3,(H,21,26)(H,22,27)(H,23,28)','InChIKey=ILWAOYYUTBEONH-UHFFFAOYSA-N','CSCCCNC(=O)c1csc(C2=C[SH]=C(CCNC(=O)CNC(=O)OC(C)(C)C)N2)n1',NULL),
	(221683,0,0,NULL,'No Comparision - Unparameterized Atom - S(a19) connected atoms =[ C C ]','C24H37N7O6S3',615.7796,NULL,'864E3BD6631C69DE-FICuS-01-72','0342FF12AA4A4D34-FICTS-01-34','864E3BD6631C69DE-uuuuu-01-21','InChI=1S/C24H37N7O6S3/c1-24(2,3)37-23(36)29-12-19(34)28-11-18(33)27-10-17(32)25-8-6-20-30-16(14-39-20)22-31-15(13-40-22)21(35)26-7-5-9-38-4/h13-14,30,39H,5-12H2,1-4H3,(H,25,32)(H,26,35)(H,27,33)(H,28,34)(H,29,36)','InChIKey=HZFCQSNQQPJUPJ-UHFFFAOYSA-N','CSCCCNC(=O)c1csc(C2=C[SH]=C(CCNC(=O)CNC(=O)CNC(=O)CNC(=O)OC(C)(C)C)N2)n1',NULL),
	(221684,0,0,NULL,'No Comparision - Unparameterized Atom - S(a8) connected atoms =[ C C ]','C13H21ClN4OS3',380.9681,NULL,'26538D679903907A-FICuS-01-36','1E55DADB6CCB528E-FICTS-01-73','26AF2A82A68E4934-uuuuu-01-0A','InChI=1S/C13H20N4OS3.ClH/c1-19-6-2-5-15-12(18)9-7-21-13(17-9)10-8-20-11(16-10)3-4-14;/h7-8,16,20H,2-6,14H2,1H3,(H,15,18);1H','InChIKey=XHXZYBGIABWKTE-UHFFFAOYSA-N','CSCCCNC(=O)c1csc(C2=C[SH]=C(CCN)N2)n1.Cl',NULL),
	(221685,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O5S',362.3996,NULL,'BAB67824013DEB85-FICuS-01-63','BAB67824013DEB85-FICTS-01-42','BAB67824013DEB85-uuuuu-01-12','InChI=1S/C17H18N2O5S/c1-23-17(20)11-14-7-8-16(18-24-14)13-9-10-19(12-13)25(21,22)15-5-3-2-4-6-15/h2-6,9-10,12,14H,7-8,11H2,1H3','InChIKey=PJUQIVGATCHZKG-UHFFFAOYSA-N','COC(=O)CC1CCC(c2ccn(S(=O)(=O)c3ccccc3)c2)=NO1','1'),
	(221686,3,0,NULL,'Consistent with Molecular Formula','C21H26O6S',406.4928,NULL,'CDB6077802C2D686-FICuS-01-5B','CDB6077802C2D686-FICTS-01-3A','CDB6077802C2D686-uuuuu-01-0A','InChI=1S/C21H26O6S/c1-20(2)14-8-9-21(20,18(22)11-14)12-28(24,25)27-17-7-4-13-10-15(26-3)5-6-16(13)19(17)23/h5-6,10,14,17H,4,7-9,11-12H2,1-3H3','InChIKey=AAOLLBKWRGWTEW-UHFFFAOYSA-N','COc1ccc2c(c1)CCC(OS(=O)(=O)CC13CCC(CC1=O)C3(C)C)C2=O','1'),
	(221687,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'B46575EF64E9A597-FICuS-01-6D','B46575EF64E9A597-FICTS-01-4C','B46575EF64E9A597-uuuuu-01-1C','InChI=1S/C10H11N3O/c1-10-4-2-9(14)13(10)8-6-11-5-3-7(8)12-10/h3,5-6,12H,2,4H2,1H3','InChIKey=QQUYWSUHHBUVPT-UHFFFAOYSA-N','CC12CCC(=O)N1c1cnccc1N2','1'),
	(221688,1,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'C9389AA7D5FA9E59-FICuS-01-8C','C9389AA7D5FA9E59-FICTS-01-6B','C9389AA7D5FA9E59-uuuuu-01-3B','InChI=1S/C15H13N3O/c19-14-6-8-15(11-4-2-1-3-5-11)17-12-7-9-16-10-13(12)18(14)15/h1-5,7,9-10,17H,6,8H2','InChIKey=HRHNHWWNGRGAAL-UHFFFAOYSA-N','O=C1CCC2(c3ccccc3)Nc3ccncc3N12','1'),
	(221689,1,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O',285.7323,NULL,'5536796FA6BFD36C-FICuS-01-75','5536796FA6BFD36C-FICTS-01-54','5536796FA6BFD36C-uuuuu-01-24','InChI=1S/C15H12ClN3O/c16-11-3-1-10(2-4-11)15-7-5-14(20)19(15)13-9-17-8-6-12(13)18-15/h1-4,6,8-9,18H,5,7H2','InChIKey=SNDMFBBQLKLJOR-UHFFFAOYSA-N','O=C1CCC2(c3ccc(Cl)cc3)Nc3ccncc3N12','1'),
	(221690,1,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'8662F4AFD6D909BE-FICuS-01-85','8662F4AFD6D909BE-FICTS-01-64','8662F4AFD6D909BE-uuuuu-01-34','InChI=1S/C9H10N4O/c1-9-3-2-7(14)13(9)6-4-10-5-11-8(6)12-9/h4-5H,2-3H2,1H3,(H,10,11,12)','InChIKey=GERDYGCBXHVJMR-UHFFFAOYSA-N','CC12CCC(=O)N1c1cncnc1N2','1'),
	(221691,1,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O',286.7201,NULL,'677F237CA0D3C59A-FICuS-01-6A','677F237CA0D3C59A-FICTS-01-49','677F237CA0D3C59A-uuuuu-01-19','InChI=1S/C14H11ClN4O/c15-10-3-1-9(2-4-10)14-6-5-12(20)19(14)11-7-16-8-17-13(11)18-14/h1-4,7-8H,5-6H2,(H,16,17,18)','InChIKey=BUJJJDOCEFCTOD-UHFFFAOYSA-N','O=C1CCC2(c3ccc(Cl)cc3)Nc3ncncc3N12','1'),
	(221692,1,0,NULL,'Consistent with Molecular Formula','C14H11FN4O',270.2655,NULL,'EE9595942E21AAF0-FICuS-01-6C','EE9595942E21AAF0-FICTS-01-4B','EE9595942E21AAF0-uuuuu-01-1B','InChI=1S/C14H11FN4O/c15-10-3-1-9(2-4-10)14-6-5-12(20)19(14)11-7-16-8-17-13(11)18-14/h1-4,7-8H,5-6H2,(H,16,17,18)','InChIKey=TZLPAQAKUQARDL-UHFFFAOYSA-N','O=C1CCC2(c3ccc(F)cc3)Nc3ncncc3N12','1'),
	(221693,0,2,NULL,'Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'6CF1D42401764C1D-FICuS-01-4F','6CF1D42401764C1D-FICTS-01-2E','6CF1D42401764C1D-uuuuu-01-FE','InChI=1S/C14H13N3O/c1-18-14(13-7-9-15-10-8-13)17-16-11-12-5-3-2-4-6-12/h2-11H,1H3','InChIKey=WFZRQYYNAWGLDV-UHFFFAOYSA-N','CO/C(=N\\N=C\\c1ccccc1)c1ccncc1','1'),
	(221694,0,2,NULL,'Consistent with Molecular Formula','C14H12FN3O',257.2667,NULL,'0A2FCAD44D7A3268-FICuS-01-6F','0A2FCAD44D7A3268-FICTS-01-4E','0A2FCAD44D7A3268-uuuuu-01-1E','InChI=1S/C14H12FN3O/c1-19-14(11-6-8-16-9-7-11)18-17-10-12-4-2-3-5-13(12)15/h2-10H,1H3','InChIKey=PUMSNFUIIISMGR-UHFFFAOYSA-N','CO/C(=N\\N=C\\c1ccccc1F)c1ccncc1','1'),
	(221695,0,2,NULL,'Consistent with Molecular Formula','C14H12ClN3O',273.7213,NULL,'9FD2755004CD5A17-FICuS-01-56','9FD2755004CD5A17-FICTS-01-35','9FD2755004CD5A17-uuuuu-01-05','InChI=1S/C14H12ClN3O/c1-19-14(12-5-7-16-8-6-12)18-17-10-11-3-2-4-13(15)9-11/h2-10H,1H3','InChIKey=QBMOSBOVRRXVHY-UHFFFAOYSA-N','CO/C(=N\\N=C\\c1cccc(Cl)c1)c1ccncc1','1'),
	(221696,0,2,NULL,'Consistent with Molecular Formula','C14H12ClN3O',273.7213,NULL,'AAA30EC10524FB31-FICuS-01-5D','AAA30EC10524FB31-FICTS-01-3C','AAA30EC10524FB31-uuuuu-01-0C','InChI=1S/C14H12ClN3O/c1-19-14(12-6-8-16-9-7-12)18-17-10-11-2-4-13(15)5-3-11/h2-10H,1H3','InChIKey=HCYTWDDFZWJQLP-UHFFFAOYSA-N','CO/C(=N\\N=C\\c1ccc(Cl)cc1)c1ccncc1','1'),
	(221697,0,2,NULL,'Consistent with Molecular Formula','C15H12F3N3O',307.2745,NULL,'300C4602F8BD6943-FICuS-01-43','300C4602F8BD6943-FICTS-01-22','300C4602F8BD6943-uuuuu-01-F2','InChI=1S/C15H12F3N3O/c1-22-14(12-5-7-19-8-6-12)21-20-10-11-3-2-4-13(9-11)15(16,17)18/h2-10H,1H3','InChIKey=YONVHTJZFTZPJS-UHFFFAOYSA-N','CO/C(=N\\N=C\\c1cccc(C(F)(F)F)c1)c1ccncc1','1'),
	(221698,0,2,NULL,'Consistent with Molecular Formula','C15H12F3N3O',307.2745,NULL,'FE43F6A018C4CD63-FICuS-01-76','FE43F6A018C4CD63-FICTS-01-55','FE43F6A018C4CD63-uuuuu-01-25','InChI=1S/C15H12F3N3O/c1-22-14(12-6-8-19-9-7-12)21-20-10-11-2-4-13(5-3-11)15(16,17)18/h2-10H,1H3','InChIKey=VPTSOWHPWQWQPH-UHFFFAOYSA-N','CO/C(=N\\N=C\\c1ccc(C(F)(F)F)cc1)c1ccncc1','1'),
	(221699,0,2,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O',308.1664,NULL,'483569B509C877E1-FICuS-01-49','483569B509C877E1-FICTS-01-28','483569B509C877E1-uuuuu-01-F8','InChI=1S/C14H11Cl2N3O/c1-20-14(10-4-6-17-7-5-10)19-18-9-11-2-3-12(15)8-13(11)16/h2-9H,1H3','InChIKey=RKNUAIKYGSXBOM-UHFFFAOYSA-N','CO/C(=N\\N=C\\c1ccc(Cl)cc1Cl)c1ccncc1','1'),
	(221700,0,2,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O',308.1664,NULL,'80B15B55207E6A2C-FICuS-01-4D','80B15B55207E6A2C-FICTS-01-2C','80B15B55207E6A2C-uuuuu-01-FC','InChI=1S/C14H11Cl2N3O/c1-20-14(11-4-6-17-7-5-11)19-18-9-10-2-3-12(15)13(16)8-10/h2-9H,1H3','InChIKey=XCNVQBYFDVXDCR-UHFFFAOYSA-N','CO/C(=N\\N=C\\c1ccc(Cl)c(Cl)c1)c1ccncc1','1'),
	(221701,0,2,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'E05FF90BE8267178-FICuS-01-64','E05FF90BE8267178-FICTS-01-43','E05FF90BE8267178-uuuuu-01-13','InChI=1S/C16H17N3O3/c1-20-14-5-4-13(15(10-14)21-2)11-18-19-16(22-3)12-6-8-17-9-7-12/h4-11H,1-3H3','InChIKey=WITGRXOIIKZWJA-UHFFFAOYSA-N','CO/C(=N\\N=C\\c1ccc(OC)cc1OC)c1ccncc1','1'),
	(221702,0,2,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'8DBC9BD3A7521A00-FICuS-01-6B','8DBC9BD3A7521A00-FICTS-01-4A','8DBC9BD3A7521A00-uuuuu-01-1A','InChI=1S/C16H17N3O3/c1-20-14-4-5-15(21-2)13(10-14)11-18-19-16(22-3)12-6-8-17-9-7-12/h4-11H,1-3H3','InChIKey=XSXSVERHJYPHJM-UHFFFAOYSA-N','CO/C(=N\\N=C\\c1cc(OC)ccc1OC)c1ccncc1','1'),
	(221703,0,2,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'B1469EBD7AF5A2A2-FICuS-01-81','B1469EBD7AF5A2A2-FICTS-01-60','B1469EBD7AF5A2A2-uuuuu-01-30','InChI=1S/C16H17N3O3/c1-20-14-5-4-12(10-15(14)21-2)11-18-19-16(22-3)13-6-8-17-9-7-13/h4-11H,1-3H3','InChIKey=DBCYSPABLGQQJE-UHFFFAOYSA-N','CO/C(=N\\N=C\\c1ccc(OC)c(OC)c1)c1ccncc1','1'),
	(221704,0,1,NULL,'Consistent with Molecular Formula','C14H12FN3O',257.2667,NULL,'DED2D430AD0172E2-FICuS-01-67','DED2D430AD0172E2-FICTS-01-46','DED2D430AD0172E2-uuuuu-01-16','InChI=1S/C14H12FN3O/c1-10(12-4-2-3-5-13(12)15)17-18-14(19)11-6-8-16-9-7-11/h2-9H,1H3,(H,18,19)','InChIKey=GLZVOSJESDMOIG-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1ccccc1F','1'),
	(221705,0,1,NULL,'Consistent with Molecular Formula','C14H12FN3O',257.2667,NULL,'0A46234C9DD8CB67-FICuS-01-69','0A46234C9DD8CB67-FICTS-01-48','0A46234C9DD8CB67-uuuuu-01-18','InChI=1S/C14H12FN3O/c1-10(12-3-2-4-13(15)9-12)17-18-14(19)11-5-7-16-8-6-11/h2-9H,1H3,(H,18,19)','InChIKey=VYHUBJBKUBHBLB-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1cccc(F)c1','1'),
	(221706,0,1,NULL,'Consistent with Molecular Formula','C15H12F3N3O',307.2745,NULL,'9C166DB99DB5BD8B-FICuS-01-93','9C166DB99DB5BD8B-FICTS-01-72','9C166DB99DB5BD8B-uuuuu-01-42','InChI=1S/C15H12F3N3O/c1-10(12-3-2-4-13(9-12)15(16,17)18)20-21-14(22)11-5-7-19-8-6-11/h2-9H,1H3,(H,21,22)','InChIKey=KIDKVXVJNIJPAZ-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1cccc(C(F)(F)F)c1','1'),
	(221707,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'B563388ACC01123D-FICuS-01-4C','B563388ACC01123D-FICTS-01-2B','B563388ACC01123D-uuuuu-01-FB','InChI=1S/C16H17N3O3/c1-11(14-5-4-13(21-2)10-15(14)22-3)18-19-16(20)12-6-8-17-9-7-12/h4-10H,1-3H3,(H,19,20)','InChIKey=QHSSBHINFGXAPX-UHFFFAOYSA-N','COc1ccc(/C(C)=N/NC(=O)c2ccncc2)c(OC)c1','1'),
	(221708,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'968EEDFDB87C10DE-FICuS-01-A4','968EEDFDB87C10DE-FICTS-01-83','968EEDFDB87C10DE-uuuuu-01-53','InChI=1S/C16H17N3O3/c1-11(13-4-5-14(21-2)15(10-13)22-3)18-19-16(20)12-6-8-17-9-7-12/h4-10H,1-3H3,(H,19,20)','InChIKey=YDIKRYJQWSSWLV-UHFFFAOYSA-N','COc1ccc(/C(C)=N/NC(=O)c2ccncc2)cc1OC','1'),
	(221709,0,1,NULL,'Consistent with Molecular Formula','C14H12FN3O',257.2667,NULL,'4E73A140300AEDE7-FICuS-01-59','4E73A140300AEDE7-FICTS-01-38','4E73A140300AEDE7-uuuuu-01-08','InChI=1S/C14H12FN3O/c1-10(11-2-4-13(15)5-3-11)17-18-14(19)12-6-8-16-9-7-12/h2-9H,1H3,(H,18,19)','InChIKey=OVJNGQLXMSFBPS-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccncc1)c1ccc(F)cc1','1'),
	(221710,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'5C961449C5171A0C-FICuS-01-45','5C961449C5171A0C-FICTS-01-24','5C961449C5171A0C-uuuuu-01-F4','InChI=1S/C11H15N5O3/c12-10-7-11(14-3-13-10)16(4-15-7)8-5(1-17)6(2-18)9(8)19/h3-6,8-9,17-19H,1-2H2,(H2,12,13,14)','InChIKey=RTFPWPXBSAOZGD-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1C(O)C(CO)C1CO','1'),
	(221711,3,0,NULL,'Consistent with Molecular Formula','C11H13N5O3',263.2554,NULL,'AA706B458EDCA6BD-FICuS-01-92','AA706B458EDCA6BD-FICTS-01-71','AA706B458EDCA6BD-uuuuu-01-41','InChI=1S/C11H13N5O3/c12-10-7-11(14-3-13-10)16(4-15-7)8-5(1-17)6(2-18)9(8)19/h3-6,8,17-18H,1-2H2,(H2,12,13,14)','InChIKey=RPFJIMCRIOXOMP-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1C(=O)C(CO)C1CO','1'),
	(221712,6,0,NULL,'Consistent with Molecular Formula','C42H30O9',678.6936,'(+)-.alpha.-Viniferin','EC628D0CF6350A08-FICuS-01-63','EC628D0CF6350A08-FICTS-01-42','EC628D0CF6350A08-uuuuu-01-12','InChI=1S/C42H30O9/c43-22-7-1-19(2-8-22)40-37-28-13-25(46)17-32-35(28)39(42(50-32)21-5-11-24(45)12-6-21)30-15-27(48)18-33-36(30)38(29-14-26(47)16-31(49-40)34(29)37)41(51-33)20-3-9-23(44)10-4-20/h1-18,37-48H','InChIKey=KUTVNHOAKHJJFL-UHFFFAOYSA-N','Oc1ccc(C2Oc3cc(O)cc4c3C2c2cc(O)cc3c2C(c2cc(O)cc5c2C4C(c2ccc(O)cc2)O5)C(c2ccc(O)cc2)O3)cc1','1'),
	(221713,7,0,NULL,'Consistent with Molecular Formula','C56H42O13',922.94,NULL,'647B03C882D61D00-FICuS-01-41','647B03C882D61D00-FICTS-01-20','647B03C882D61D00-uuuuu-01-F0','InChI=1S/C56H42O13/c57-32-9-1-26(2-10-32)47-48(31-19-38(63)22-39(64)20-31)53(54(67)27-3-11-33(58)12-4-27)52-50(47)43(66)25-45-51(52)49(56(69-45)29-7-15-35(60)16-8-29)40-23-41-44(24-42(40)65)68-55(28-5-13-34(59)14-6-28)46(41)30-17-36(61)21-37(62)18-30/h1-2','InChIKey=JQKTUYJRNDDQHK-UHFFFAOYSA-N','O=C(c1ccc(O)cc1)C1c2c3c(cc(O)c2C(c2ccc(O)cc2)C1c1cc(O)cc(O)c1)OC(c1ccc(O)cc1)C3c1cc2c(cc1O)OC(c1ccc(O)cc1)C2c1cc(O)cc(O)c1','1'),
	(221714,0,0,NULL,'Consistent with Molecular Formula','C21H14N8OS2',458.5146,NULL,'3C7357D7520B498E-FICuS-01-51','93A1328E5CDADF4B-FICTS-01-63','3C7357D7520B498E-uuuuu-01-00','InChI=1S/C21H14N8OS2/c22-15-13-18(32-20(25-13)24-12-9-5-2-6-10-12)29-16(27-15)14-17(28-21(29)30)31-19(26-14)23-11-7-3-1-4-8-11/h1-10H,(H2,22,27)(H,23,26)(H,24,25)','InChIKey=WNBZMIKECRELRE-UHFFFAOYSA-N','Nc1nc2c3nc(Nc4ccccc4)sc3nc(=O)n2c2sc(Nc3ccccc3)nc12',NULL),
	(221715,0,0,NULL,'Consistent with Molecular Formula','C21H14N8S3',474.5752,NULL,'3F4B822477B8391E-FICuS-01-50','86BA744E174320B7-FICTS-01-25','3F4B822477B8391E-uuuuu-01-FF','InChI=1S/C21H14N8S3/c22-15-13-18(32-20(25-13)24-12-9-5-2-6-10-12)29-16(27-15)14-17(28-21(29)30)31-19(26-14)23-11-7-3-1-4-8-11/h1-10H,(H2,22,27)(H,23,26)(H,24,25)','InChIKey=ATMIIBWMPPQCBP-UHFFFAOYSA-N','Nc1nc2c3nc(Nc4ccccc4)sc3nc(=S)n2c2sc(Nc3ccccc3)nc12',NULL),
	(221716,2,0,NULL,'Consistent with Molecular Formula','C11H16N2O5',256.2578,NULL,'120E8E97E9E460EC-FICuS-01-71','120E8E97E9E460EC-FICTS-01-50','120E8E97E9E460EC-uuuuu-01-20','InChI=1S/C11H16N2O5/c1-17-6-7-4-13(11(16)12-10(7)15)9-3-2-8(5-14)18-9/h4,8-9,14H,2-3,5-6H2,1H3,(H,12,15,16)','InChIKey=VMNCOFHYUJGQIE-UHFFFAOYSA-N','COCc1cn(C2CCC(CO)O2)c(=O)[nH]c1=O','1'),
	(221717,3,0,NULL,'Consistent with Molecular Formula','C11H16FN3O4',273.2635,NULL,'482DC6B8FC75E7C9-FICuS-01-89','482DC6B8FC75E7C9-FICTS-01-68','482DC6B8FC75E7C9-uuuuu-01-38','InChI=1S/C11H16FN3O4/c1-18-5-6-3-15(11(17)14-10(6)13)9-2-7(12)8(4-16)19-9/h3,7-9,16H,2,4-5H2,1H3,(H2,13,14,17)','InChIKey=SXQXBAIYLUOUMK-UHFFFAOYSA-N','COCc1cn(C2CC(F)C(CO)O2)c(=O)nc1N','1'),
	(221718,2,0,NULL,'Consistent with Molecular Formula','C9H13N3O3S',243.28,NULL,'67C2D909622DA002-FICuS-01-40','67C2D909622DA002-FICTS-01-1F','67C2D909622DA002-uuuuu-01-EF','InChI=1S/C9H13N3O3S/c10-7-1-2-12(9(14)11-7)8-5-16-6(3-13)4-15-8/h1-2,6,8,13H,3-5H2,(H2,10,11,14)','InChIKey=CWVAZWJSNUQCGZ-UHFFFAOYSA-N','Nc1ccn(C2CSC(CO)CO2)c(=O)n1','1'),
	(221719,0,0,NULL,'Consistent with Molecular Formula','C12H17N7O6S',387.3696,'N-[2-(2-Methyl-5-nitroimidazolyl)-ethyl]-3-(2-nitroimid- azolyl)-propylsulfonamide','69FE73944A1B65DC-FICuS-01-72','69FE73944A1B65DC-FICTS-01-51','69FE73944A1B65DC-uuuuu-01-21','InChI=1S/C12H17N7O6S/c1-10-14-9-11(18(20)21)17(10)7-4-15-26(24,25)8-2-5-16-6-3-13-12(16)19(22)23/h3,6,9,15H,2,4-5,7-8H2,1H3','InChIKey=JQQFWPOOSRRLTP-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCNS(=O)(=O)CCCn1ccnc1[N+](=O)[O-]',NULL),
	(221720,0,0,NULL,'Consistent with Molecular Formula','C11H16N8O6S',388.3574,'N-[2-(2-Methyl-5-nitroimidazolyl)-ethyl]-3-(3-nitro-1,2,4- triazolyl)-propylsulfonamide','692F622D51119689-FICuS-01-34','692F622D51119689-FICTS-01-13','692F622D51119689-uuuuu-01-E3','InChI=1S/C11H16N8O6S/c1-9-12-7-10(18(20)21)16(9)5-3-15-26(24,25)6-2-4-17-11(19(22)23)13-8-14-17/h7-8,15H,2-6H2,1H3','InChIKey=LWQJDQZVQSLPNG-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCNS(=O)(=O)CCCn1ncnc1[N+](=O)[O-]',NULL),
	(221721,0,0,NULL,'Consistent with Molecular Formula','C14H19N7O5',365.348,'N-(Methyl)-N-[2-(2-methyl-5-nitroimidazol-1H-yl)ethyl]- 4-(2-nitroimidazol-1H-yl)butanaimde','06D133F58FDCF7A7-FICuS-01-7D','06D133F58FDCF7A7-FICTS-01-5C','06D133F58FDCF7A7-uuuuu-01-2C','InChI=1S/C14H19N7O5/c1-11-16-10-12(20(23)24)19(11)9-8-17(2)13(22)4-3-6-18-7-5-15-14(18)21(25)26/h5,7,10H,3-4,6,8-9H2,1-2H3','InChIKey=FBMWWDHYRARXMS-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCN(C)C(=O)CCCn1ccnc1[N+](=O)[O-]',NULL),
	(221722,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O5',337.2944,'N-[3-(2-nitroimidazol-1H-yl)propyl]-3-(2-nitroimidazol-1H- yl)propanamide','4DBBD389DE605DD3-FICuS-01-8A','4DBBD389DE605DD3-FICTS-01-69','4DBBD389DE605DD3-uuuuu-01-39','InChI=1S/C12H15N7O5/c20-10(2-7-17-9-5-15-12(17)19(23)24)13-3-1-6-16-8-4-14-11(16)18(21)22/h4-5,8-9H,1-3,6-7H2,(H,13,20)','InChIKey=QKWIUUWNGGRAKM-UHFFFAOYSA-N','O=C(CCn1ccnc1[N+](=O)[O-])NCCCn1ccnc1[N+](=O)[O-]',NULL),
	(221723,3,0,NULL,'Consistent with Molecular Formula','C27H27ClN2O3',462.9749,NULL,'072E0F96FECA4BB3-FICuS-01-84','1BAF98630312BF7D-FICTS-01-43','CDC631523AB9CDB9-uuuuu-01-32','InChI=1S/C27H26N2O3.ClH/c1-31-26(30)24-20(19-11-14-32-17-19)15-23-27(21-9-5-6-10-22(21)28-25(24)27)12-13-29(23)16-18-7-3-2-4-8-18;/h2-11,14,17,20,23,28H,12-13,15-16H2,1H3;1H/t20-,23?,27+;/m0./s1','InChIKey=OBEIIWVRGJFFPZ-REPZDEFMSA-N','COC(=O)C1=C2Nc3ccccc3C23CCN(Cc2ccccc2)C3CC1c1ccoc1.Cl','1'),
	(221724,5,0,NULL,'Consistent with Molecular Formula','C29H33ClN2O5',525.0431,NULL,'FBE991C0A39E9322-FICuS-01-6C','CA41ED43A963B9AB-FICTS-01-60','A9BFF1FB7D8B35DB-uuuuu-01-5A','InChI=1S/C29H32N2O5.ClH/c1-33-24-16-20(28(35-3)36-24)19-15-23-29(13-14-31(23)17-18-9-5-4-6-10-18)21-11-7-8-12-22(21)30-26(29)25(19)27(32)34-2;/h4-12,16,19,23-24,28,30H,13-15,17H2,1-3H3;1H/t19-,23?,24?,28?,29+;/m0./s1','InChIKey=HQWCYBHZAHKSHS-TXJDFYPESA-N','COC(=O)C1=C2Nc3ccccc3C23CCN(Cc2ccccc2)C3CC1C1=CC(OC)OC1OC.Cl','1'),
	(221725,4,0,NULL,'Consistent with Molecular Formula','C25H29ClN2O4',456.9681,NULL,'1FB163E1B2BF33FC-FICuS-01-7B','9C936053302DE2CB-FICTS-01-31','8E2AFD0721AA88C2-uuuuu-01-21','InChI=1S/C25H28N2O4.ClH/c1-31-24(30)22-17(20(29)15-28)13-21-25(18-9-5-6-10-19(18)26-23(22)25)11-12-27(21)14-16-7-3-2-4-8-16;/h2-10,17,20-21,26,28-29H,11-15H2,1H3;1H/t17?,20-,21+,25-;/m1./s1','InChIKey=PCXCIWYXIBLACV-QKSWCTROSA-N','COC(=O)C1=C2Nc3ccccc3C23CCN(Cc2ccccc2)C3CC1C(O)CO.Cl','1'),
	(221726,4,0,NULL,'Consistent with Molecular Formula','C28H33ClN2O4',497.0327,NULL,'5ECDBD9B91F3D0A7-FICuS-01-98','B5ADC670B476D380-FICTS-01-44','B66BF886B0DFCFF2-uuuuu-01-4F','InChI=1S/C28H32N2O4.ClH/c1-27(2)33-17-22(34-27)19-15-23-28(13-14-30(23)16-18-9-5-4-6-10-18)20-11-7-8-12-21(20)29-25(28)24(19)26(31)32-3;/h4-12,19,22-23,29H,13-17H2,1-3H3;1H/t19?,22-,23?,28+;/m0./s1','InChIKey=XLTPXIXXEBWFBC-QSSDKKGMSA-N','COC(=O)C1=C2Nc3ccccc3C23CCN(Cc2ccccc2)C3CC1C1COC(C)(C)O1.Cl','1'),
	(221727,3,0,NULL,'Consistent with Molecular Formula','C29H29ClN2O5',521.0115,NULL,'6ECEAFF08380B0B9-FICuS-01-87','6ECEAFF08380B0B9-FICTS-01-66','0776E87832F4F914-uuuuu-01-F9','InChI=1S/C29H28N2O5.ClH/c1-34-26(32)29(27(33)35-2)22(20-12-15-36-18-20)16-24-28(21-10-6-7-11-23(21)30-25(28)29)13-14-31(24)17-19-8-4-3-5-9-19;/h3-12,15,18,22,24H,13-14,16-17H2,1-2H3;1H/t22-,24?,28+;/m0./s1','InChIKey=ITUIHSACHSJJTK-NLLMCHLMSA-N','COC(=O)C1(C(=O)OC)C2=Nc3ccccc3C23CCN(Cc2ccccc2)C3CC1c1ccoc1.Cl','1'),
	(221728,11,0,NULL,'Consistent with Molecular Formula','C49H64N4O12S',933.1242,'Epi(14\',15\',16\',20\')-.beta.-Cyclohexanoblastine methane- sulfonate salt','C52C595F4440C740-FICuS-01-47','C52C595F4440C740-FICTS-01-26','C072670B8555357B-uuuuu-01-E9','InChI=1S/C48H60N4O8.CH4O4S/c1-7-45-18-12-20-52-22-19-46(40(45)52)34-23-35(38(57-4)24-37(34)50(3)41(46)48(56,44(55)59-6)42(45)60-28(2)53)47(43(54)58-5)25-30-27-51(26-29-13-8-9-14-31(29)30)21-17-33-32-15-10-11-16-36(32)49-39(33)47;1-5-6(2,3)4/h10-12,15-16,1','InChIKey=QOTVOWMCBCDJIY-AYJUUJAPSA-N','CCC12C=CCN3CCC4(c5cc(C6(C(=O)OC)CC7CN(CCc8c6[nH]c6ccccc86)CC6CCCCC67)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32.COS(=O)(=O)O','1'),
	(221729,11,0,NULL,'Consistent with Molecular Formula','C49H64N4O12S',933.1242,'Epi(14\',15\',16\',20\')-.alpha.-Cyclohexanoblastine methane- sulfonate salt','F91B8BBA9EE33785-FICuS-01-83','F91B8BBA9EE33785-FICTS-01-62','C072670B8555357B-uuuuu-01-E9','InChI=1S/C48H60N4O8.CH4O4S/c1-7-45-18-12-20-52-22-19-46(40(45)52)34-23-35(38(57-4)24-37(34)50(3)41(46)48(56,44(55)59-6)42(45)60-28(2)53)47(43(54)58-5)25-30-27-51(26-29-13-8-9-14-31(29)30)21-17-33-32-15-10-11-16-36(32)49-39(33)47;1-5-6(2,3)4/h10-12,15-16,1','InChIKey=QOTVOWMCBCDJIY-KQNFVKROSA-N','CCC12C=CCN3CCC4(c5cc(C6(C(=O)OC)CC7CN(CCc8c6[nH]c6ccccc86)CC6CCCCC67)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32.COS(=O)(=O)O','1'),
	(221730,11,0,NULL,'Consistent with Molecular Formula','C49H64N4O12S',933.1242,'.ALPHA.-CYCLOHEXANOBLASTINE METHANESULFONATE SALT\n.alpha.-Cyclohexanoblastine methanesulfonate salt','A4DFF85762EA0F68-FICuS-01-82','A4DFF85762EA0F68-FICTS-01-61','C072670B8555357B-uuuuu-01-E9','InChI=1S/C48H60N4O8.CH4O4S/c1-7-45-18-12-20-52-22-19-46(40(45)52)34-23-35(38(57-4)24-37(34)50(3)41(46)48(56,44(55)59-6)42(45)60-28(2)53)47(43(54)58-5)25-30-27-51(26-29-13-8-9-14-31(29)30)21-17-33-32-15-10-11-16-36(32)49-39(33)47;1-5-6(2,3)4/h10-12,15-16,1','InChIKey=QOTVOWMCBCDJIY-SYZXSXPESA-N','CCC12C=CCN3CCC4(c5cc(C6(C(=O)OC)CC7CN(CCc8c6[nH]c6ccccc86)CC6CCCCC67)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32.COS(=O)(=O)O','1'),
	(221731,11,0,NULL,'Consistent with Molecular Formula','C49H64N4O12S',933.1242,'.BETA.-CYCLOHEXANOBLASTINE\n.beta.-Cyclohexanoblastine','35B2E91A7BF38F84-FICuS-01-6F','35B2E91A7BF38F84-FICTS-01-4E','C072670B8555357B-uuuuu-01-E9','InChI=1S/C48H60N4O8.CH4O4S/c1-7-45-18-12-20-52-22-19-46(40(45)52)34-23-35(38(57-4)24-37(34)50(3)41(46)48(56,44(55)59-6)42(45)60-28(2)53)47(43(54)58-5)25-30-27-51(26-29-13-8-9-14-31(29)30)21-17-33-32-15-10-11-16-36(32)49-39(33)47;1-5-6(2,3)4/h10-12,15-16,1','InChIKey=QOTVOWMCBCDJIY-ZHGINRBASA-N','CCC12C=CCN3CCC4(c5cc(C6(C(=O)OC)CC7CN(CCc8c6[nH]c6ccccc86)CC6CCCCC67)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32.COS(=O)(=O)O','1'),
	(221732,3,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'5F073DAFFC19E345-FICuS-01-7B','5F073DAFFC19E345-FICTS-01-5A','A3D4FC2C7970D87C-uuuuu-01-2D','InChI=1S/C10H16O4/c1-5-13-8-6(2)10(4,7(3)11)9(12)14-8/h6,8H,5H2,1-4H3/t6-,8?,10+/m1/s1','InChIKey=ABNYWYXJKSMNKE-KODUZNSBSA-N','CCOC1OC(=O)C(C)(C(C)=O)C1C','1'),
	(221733,3,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'3825625AC56F954B-FICuS-01-4F','3825625AC56F954B-FICTS-01-2E','A3D4FC2C7970D87C-uuuuu-01-2D','InChI=1S/C10H16O4/c1-5-13-8-6(2)10(4,7(3)11)9(12)14-8/h6,8H,5H2,1-4H3/t6-,8-,10-/m1/s1','InChIKey=ABNYWYXJKSMNKE-GTNGPMTGSA-N','CCOC1OC(=O)C(C)(C(C)=O)C1C','1'),
	(221734,5,0,'119673-08-4','Consistent with Molecular Formula','C33H34Cl2N4O7',669.5602,'BMY 27557\nBMS-181176\nRebeccamycin analog\nREBECCAMYCIN ANALOG\n5H-Indolo[2,3-a]pyrrolo[3,4-c]carbazole-5,7(6H)-dione, 1,11-.beta.-D-glucopyranosyl)-','1014845571136510-FICuS-01-FB','1014845571136510-FICTS-01-DA','1014845571136510-uuuuu-01-AA','InChI=1S/C33H34Cl2N4O7/c1-4-37(5-2)12-13-38-31(43)22-20-15-8-6-10-17(34)24(15)36-25(20)27-21(23(22)32(38)44)16-9-7-11-18(35)26(16)39(27)33-29(42)28(41)30(45-3)19(14-40)46-33/h6-11,19,28-30,33,36,40-42H,4-5,12-14H2,1-3H3','InChIKey=JSKFWUPVIZYJMR-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)c2c(c3c4cccc(Cl)c4n(C4OC(CO)C(OC)C(O)C4O)c3c3[nH]c4c(Cl)cccc4c23)C1=O','1'),
	(221735,0,0,NULL,'Consistent with Molecular Formula','C27H34ClN3O6',532.0351,NULL,'1ACAC109DA675A16-FICuS-01-69','1ACAC109DA675A16-FICTS-01-48','1A3666ECE5EA8358-uuuuu-01-1D','InChI=1S/C27H33N3O6.ClH/c1-32-21-15-18-13-20-24-17(5-8-30(20)27(31)36-12-11-29-9-6-28-7-10-29)14-23(34-3)26(35-4)25(24)19(18)16-22(21)33-2;/h13-16,28H,5-12H2,1-4H3;1H','InChIKey=NSVOEVZVPZWTSN-UHFFFAOYSA-N','COc1cc2cc3c4c(cc(OC)c(OC)c4c2cc1OC)CCN3C(=O)OCCN1CCNCC1.Cl',NULL),
	(221736,0,0,NULL,'Consistent with Molecular Formula','C22H19N5NaO13S3',680.5876,NULL,'D9F1BB43114A76C7-FICuS-01-64','D9F1BB43114A76C7-FICTS-01-43','5216574C7131C46F-uuuuu-01-E6','InChI=1S/C22H19N5O13S3.Na/c1-25-9-12(24-22(29)18-6-13(27(30)31)10-26(18)2)4-17(25)21(28)23-11-3-15-16(19(5-11)42(35,36)37)7-14(41(32,33)34)8-20(15)43(38,39)40;/h3-10H,1-2H3,(H,23,28)(H,24,29)(H,32,33,34)(H,35,36,37)(H,38,39,40);/q;+1','InChIKey=HRSGTQYEEGJZIL-UHFFFAOYSA-N','Cn1cc(NC(=O)c2cc([N+](=O)[O-])cn2C)cc1C(=O)Nc1cc(S(=O)(=O)O)c2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(221737,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN5NaO11S3',687.0655,NULL,'C946EC1A5AEEAB6A-FICuS-01-A1','C946EC1A5AEEAB6A-FICTS-01-80','178FE9704169073E-uuuuu-01-F4','InChI=1S/C22H21N5O11S3.ClH.Na/c1-26-9-11(23)3-17(26)21(28)25-13-5-18(27(2)10-13)22(29)24-12-4-15-16(19(6-12)40(33,34)35)7-14(39(30,31)32)8-20(15)41(36,37)38;;/h3-10H,23H2,1-2H3,(H,24,29)(H,25,28)(H,30,31,32)(H,33,34,35)(H,36,37,38);1H;/q;;+1','InChIKey=OGAWIEPZEJXBOH-UHFFFAOYSA-N','Cl.Cn1cc(N)cc1C(=O)Nc1cc(C(=O)Nc2cc(S(=O)(=O)O)c3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)n(C)c1.[Na+]',NULL),
	(221738,0,0,NULL,'Consistent with Molecular Formula','C16H13N3NaO9S2',478.4032,NULL,'AFF930713779B61C-FICuS-01-5E','AFF930713779B61C-FICTS-01-3D','241EDC7E570204B4-uuuuu-01-FD','InChI=1S/C16H13N3O9S2.Na/c1-18-8-9(19(21)22)6-14(18)16(20)17-13-4-5-15(30(26,27)28)12-7-10(29(23,24)25)2-3-11(12)13;/h2-8H,1H3,(H,17,20)(H,23,24,25)(H,26,27,28);/q;+1','InChIKey=XXNZNXYQBCKMGW-UHFFFAOYSA-N','Cn1cc([N+](=O)[O-])cc1C(=O)Nc1ccc(S(=O)(=O)O)c2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(221739,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3NaO7S2',484.8811,NULL,'FCB67E7444CFF368-FICuS-01-87','FCB67E7444CFF368-FICTS-01-66','227F7B1E5F485F3C-uuuuu-01-1E','InChI=1S/C16H15N3O7S2.ClH.Na/c1-19-8-9(17)6-14(19)16(20)18-13-4-5-15(28(24,25)26)12-7-10(27(21,22)23)2-3-11(12)13;;/h2-8H,17H2,1H3,(H,18,20)(H,21,22,23)(H,24,25,26);1H;/q;;+1','InChIKey=SOOQGFIWQLVDGU-UHFFFAOYSA-N','Cl.Cn1cc(N)cc1C(=O)Nc1ccc(S(=O)(=O)O)c2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(221740,0,0,NULL,'Consistent with Molecular Formula','C22H19N5NaO10S2',600.5294,NULL,'3A7CB867ADBB53DD-FICuS-01-95','3A7CB867ADBB53DD-FICTS-01-74','B19B5468CDC0E175-uuuuu-01-17','InChI=1S/C22H19N5O10S2.Na/c1-25-10-12(23-21(28)19-8-13(27(30)31)11-26(19)2)7-18(25)22(29)24-17-5-6-20(39(35,36)37)16-9-14(38(32,33)34)3-4-15(16)17;/h3-11H,1-2H3,(H,23,28)(H,24,29)(H,32,33,34)(H,35,36,37);/q;+1','InChIKey=GXCPOBPWLGCGAR-UHFFFAOYSA-N','Cn1cc([N+](=O)[O-])cc1C(=O)Nc1cc(C(=O)Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)ccc23)n(C)c1.[Na+]',NULL),
	(221741,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN5NaO8S2',607.0073,NULL,'52A12C23502C0BC7-FICuS-01-40','2EA6967D5C1FE784-FICTS-01-55','F06F931747984BD0-uuuuu-01-02','InChI=1S/C22H21N5O8S2.ClH.Na/c1-26-10-12(23)7-18(26)21(28)24-13-8-19(27(2)11-13)22(29)25-17-5-6-20(37(33,34)35)16-9-14(36(30,31)32)3-4-15(16)17;;/h3-11H,23H2,1-2H3,(H,24,28)(H,25,29)(H,30,31,32)(H,33,34,35);1H;/q;;+1','InChIKey=BVGOAPVOXACOQT-UHFFFAOYSA-N','Cl.Cn1cc(N)cc1C(=O)Nc1cc(C(=O)Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)ccc23)n(C)c1.[Na+]',NULL),
	(221742,6,0,NULL,'Consistent with Molecular Formula','C21H28O5',360.4492,'Epoxy-chiromodine','204D185854FBE94D-FICuS-01-5E','204D185854FBE94D-FICTS-01-3D','F8807E3C71AF2584-uuuuu-01-10','InChI=1S/C21H28O5/c1-19(11-15(22)13-8-10-25-12-13)14(18(23)24-4)7-9-20(2)16(19)5-6-17-21(20,3)26-17/h8,10,12,14,16-17H,5-7,9,11H2,1-4H3/t14?,16-,17?,19+,20?,21-/m1/s1','InChIKey=DCCBVOUCNYLYEK-VTHJUZLRSA-N','COC(=O)C1CCC2(C)C(CCC3OC32C)C1(C)CC(=O)c1ccoc1','1'),
	(221743,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'62EF71AA5F077424-FICuS-01-57','62EF71AA5F077424-FICTS-01-36','62EF71AA5F077424-uuuuu-01-06','InChI=1S/C11H14N2O3/c1-7-6-13(11(16)12-10(7)15)8-4-2-3-5-9(8)14/h2,4,6,8-9,14H,3,5H2,1H3,(H,12,15,16)','InChIKey=SAELLJMRTMSNOA-UHFFFAOYSA-N','Cc1cn(C2C=CCCC2O)c(=O)[nH]c1=O','1'),
	(221744,1,0,NULL,'Consistent with Molecular Formula','C36H62IN3O5S',775.8674,NULL,'85FB76D355E87711-FICuS-01-57','85FB76D355E87711-FICTS-01-36','BD2A777E58801B49-uuuuu-01-0E','InChI=1S/C36H61N3O5S.HI/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-26-37-36(40)44-32-33(31-43-2)30-38-45(41,42)29-22-28-39-27-21-24-34-23-18-19-25-35(34)39;/h18-19,21,23-25,27,33,38H,3-17,20,22,26,28-32H2,1-2H3;1H','InChIKey=UFNAGERDWFMQCH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)OCC(CNS(=O)(=O)CCC[n+]1cccc2ccccc21)COC.[I-]','1'),
	(221745,0,0,NULL,'Consistent with Molecular Formula','C13H17N5O2',275.3096,NULL,'33894342165B8C20-FICuS-01-26','33894342165B8C20-FICTS-01-05','33894342165B8C20-uuuuu-01-D5','InChI=1S/C13H17N5O2/c1-16-11-10(12(19)17(2)13(16)20)15-9(8-14-11)18-6-4-3-5-7-18/h8H,3-7H2,1-2H3','InChIKey=ZEWWMKSKZVDOBR-UHFFFAOYSA-N','Cn1c(=O)c2nc(N3CCCCC3)cnc2n(C)c1=O',NULL),
	(221746,0,0,NULL,'Consistent with Molecular Formula','C12H15N5O3',277.2822,NULL,'BDD133E3119C81B5-FICuS-01-5E','BDD133E3119C81B5-FICTS-01-3D','BDD133E3119C81B5-uuuuu-01-0D','InChI=1S/C12H15N5O3/c1-15-10-9(11(18)16(2)12(15)19)14-8(7-13-10)17-3-5-20-6-4-17/h7H,3-6H2,1-2H3','InChIKey=QEYMZRBNZLEBPJ-UHFFFAOYSA-N','Cn1c(=O)c2nc(N3CCOCC3)cnc2n(C)c1=O',NULL),
	(221747,0,0,NULL,'Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'066510013E128F64-FICuS-01-1D','066510013E128F64-FICTS-01-FC','066510013E128F64-uuuuu-01-CC','InChI=1S/C10H13N5O3/c1-14-8-7(9(17)15(2)10(14)18)13-6(5-12-8)11-3-4-16/h5,16H,3-4H2,1-2H3,(H,11,13)','InChIKey=VZTKOMDHUMKXIF-UHFFFAOYSA-N','Cn1c(=O)c2nc(NCCO)cnc2n(C)c1=O',NULL),
	(221748,0,0,NULL,'Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'F54243DDDBF6F961-FICuS-01-7F','F54243DDDBF6F961-FICTS-01-5E','F54243DDDBF6F961-uuuuu-01-2E','InChI=1S/C10H13N5O2/c1-4-11-6-5-12-8-7(13-6)9(16)15(3)10(17)14(8)2/h5H,4H2,1-3H3,(H,11,13)','InChIKey=BSBFNRWYEWTDIV-UHFFFAOYSA-N','CCNc1cnc2c(n1)c(=O)n(C)c(=O)n2C',NULL),
	(221749,5,1,NULL,'Consistent with Molecular Formula','C21H18O8',398.3684,'Extract from leaves of Efinrin plant','04C7507B5B69AF62-FICuS-01-58','04C7507B5B69AF62-FICTS-01-37','88E072E9AAA760E4-uuuuu-01-1B','InChI=1S/C21H18O8/c1-25-15-8-10(3-4-14(15)22)7-12-17-21(29-19(12)24)6-5-11-13(18(23)26-2)9-27-20(28-17)16(11)21/h3-9,11,16-17,20,22H,1-2H3/b12-7+','InChIKey=TXGZCLZZWWAVDP-KPKJPENVSA-N','COC(=O)C1=COC2OC3/C(=C\\c4ccc(O)c(OC)c4)C(=O)OC34C=CC1C24','1'),
	(221750,2,0,NULL,'Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'064130DCA12F52A9-FICuS-01-47','064130DCA12F52A9-FICTS-01-26','064130DCA12F52A9-uuuuu-01-F6','InChI=1S/C15H22N2O4/c1-6-8-20-12(4)16-11(3)10-14(18)17(15(16)19)13(5)21-9-7-2/h6-7,10,12-13H,1-2,8-9H2,3-5H3','InChIKey=LIWJALROXHOYQH-UHFFFAOYSA-N','C=CCOC(C)n1c(C)cc(=O)n(C(C)OCC=C)c1=O','1'),
	(221751,0,0,NULL,'Consistent with Molecular Formula','C23H16FN3O',369.3973,NULL,'D6B166A2C0B791A2-FICuS-01-5C','D6B166A2C0B791A2-FICTS-01-3B','C50DC25AA078E673-uuuuu-01-12','InChI=1S/C23H16FN3O/c24-18-10-12-19(13-11-18)27-23(28)22-21(25-27)20-9-5-4-8-17(20)15-26(22)14-16-6-2-1-3-7-16/h1-13,15H,14H2','InChIKey=UHXUOEXHCXWAEN-UHFFFAOYSA-N','[O-]c1c2c(nn1-c1ccc(F)cc1)c1ccccc1c[n+]2Cc1ccccc1',NULL),
	(221752,4,0,NULL,'Consistent with Molecular Formula','C25H34N2O3',410.5552,NULL,'A4EE4D7AACBAF916-FICuS-01-A3','A4EE4D7AACBAF916-FICTS-01-82','49DBD818B78B8829-uuuuu-01-1C','InChI=1S/C25H34N2O3/c1-25-10-9-20-19-8-6-18(30-2)15-17(19)5-7-21(20)22(25)16-23(28)27(24(25)29)14-13-26-11-3-4-12-26/h6,8,15,20-22H,3-5,7,9-14,16H2,1-2H3/t20?,21-,22?,25+/m1/s1','InChIKey=COJVDKKMDHCBJS-JSXIUCTPSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)N(CCN3CCCC3)C(=O)CC12','1'),
	(221753,4,0,NULL,'Consistent with Molecular Formula','C26H36N2O3',424.582,NULL,'D1581E07EF315CE5-FICuS-01-67','D1581E07EF315CE5-FICTS-01-46','B6BF8A8E9343BB70-uuuuu-01-2A','InChI=1S/C26H36N2O3/c1-26-11-10-21-20-9-7-19(31-2)16-18(20)6-8-22(21)23(26)17-24(29)28(25(26)30)15-14-27-12-4-3-5-13-27/h7,9,16,21-23H,3-6,8,10-15,17H2,1-2H3/t21?,22-,23?,26+/m1/s1','InChIKey=ZOAJGMAIXWPQOE-BZVZYMTDSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)N(CCN3CCCCC3)C(=O)CC12','1'),
	(221754,4,0,NULL,'Consistent with Molecular Formula','C25H37ClN2O3',449.0319,NULL,'89021BB4F1C3A1E5-FICuS-01-5C','89021BB4F1C3A1E5-FICTS-01-3B','794B70F5C7ED24DF-uuuuu-01-31','InChI=1S/C25H36N2O3.ClH/c1-5-26(6-2)13-14-27-23(28)16-22-21-9-7-17-15-18(30-4)8-10-19(17)20(21)11-12-25(22,3)24(27)29;/h8,10,15,20-22H,5-7,9,11-14,16H2,1-4H3;1H/t20?,21-,22?,25+;/m1./s1','InChIKey=HMKDLZYCODUZFZ-RRISRFGOSA-N','CCN(CC)CCN1C(=O)CC2C3CCc4cc(OC)ccc4C3CCC2(C)C1=O.Cl','1'),
	(221755,4,0,NULL,'Consistent with Molecular Formula','C19H24N2O3',328.4102,'17-Amino-3-methoxy-17-aza-1,3,5(10)-estratriene-16,17a-dione','6E43496EE6E5D7C5-FICuS-01-79','6E43496EE6E5D7C5-FICTS-01-58','4702849C6866C3C1-uuuuu-01-EF','InChI=1S/C19H24N2O3/c1-19-8-7-14-13-6-4-12(24-2)9-11(13)3-5-15(14)16(19)10-17(22)21(20)18(19)23/h4,6,9,14-16H,3,5,7-8,10,20H2,1-2H3/t14?,15-,16?,19+/m1/s1','InChIKey=KAGWXCAUSLFFEO-DXCLHELWSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)N(N)C(=O)CC12','1'),
	(221756,4,0,NULL,'Consistent with Molecular Formula','C19H22N2O',294.3956,'3-Methoxy-16,17-seco-1,3,5(10)-estratriene-16,17-dinitrile','62738CEA4B7F9BF8-FICuS-01-86','62738CEA4B7F9BF8-FICTS-01-65','E714C85E736A3A08-uuuuu-01-09','InChI=1S/C19H22N2O/c1-19(12-21)9-7-16-15-6-4-14(22-2)11-13(15)3-5-17(16)18(19)8-10-20/h4,6,11,16-18H,3,5,7-9H2,1-2H3/t16?,17-,18?,19-/m1/s1','InChIKey=VWZHZQGGYJISMT-JWHDQAAXSA-N','COc1ccc2c(c1)CCC1C2CCC(C)(C#N)C1CC#N','1'),
	(221757,16,2,NULL,'Consistent with Molecular Formula','C41H46O17',810.8042,'Koelzioside','EDF5DB76B13BC5F7-FICuS-01-9B','EDF5DB76B13BC5F7-FICTS-01-7A','A983D776C17C17E7-uuuuu-01-15','InChI=1S/C41H46O17/c1-21-33(52-22(2)44)35(54-27(45)15-13-23-9-5-3-6-10-23)36(55-28(46)16-14-24-11-7-4-8-12-24)40(51-21)56-34-25-17-18-50-38(29(25)41(20-43)37(34)58-41)57-39-32(49)31(48)30(47)26(19-42)53-39/h3-18,21,25-26,29-40,42-43,47-49H,19-20H2,1-2H3/b','InChIKey=NKORFEGGMJANHB-GOPUSLJUSA-N','CC(=O)OC1C(C)OC(OC2C3C=COC(OC4OC(CO)C(O)C(O)C4O)C3C3(CO)OC23)C(OC(=O)/C=C/c2ccccc2)C1OC(=O)/C=C/c1ccccc1','1'),
	(221758,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O3',470.6102,NULL,'4AC4C12BF44064BB-FICuS-01-67','8C96E363F489B62B-FICTS-01-48','6982A88150624240-uuuuu-01-C8','InChI=1S/C30H34N2O3/c1-30(2,3)17-10-15-20-22(16-17)25-26(27-24(20)21-8-6-7-9-23(21)31(27)4)29(34)32(28(25)33)18-11-13-19(35-5)14-12-18/h6-9,11-14,17,20,22,25-26H,10,15-16H2,1-5H3/t17?,20-,22+,25+,26+/m1/s1','InChIKey=XHZLKRDFULDXAK-RYEUDINFSA-N','COc1ccc(N2C(=O)C3c4c(c5ccccc5n4C)C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(221759,0,0,NULL,'Consistent with Molecular Formula','C30H26N2O4',478.5464,NULL,'595182E37F47FF1D-FICuS-01-66','595182E37F47FF1D-FICTS-01-45','595182E37F47FF1D-uuuuu-01-15','InChI=1S/C30H26N2O4/c1-30(2,3)16-6-12-20-21(14-16)25-26(27-24(20)22-15-19(36-5)11-13-23(22)31-27)29(34)32(28(25)33)17-7-9-18(35-4)10-8-17/h6-15,31H,1-5H3','InChIKey=SMQXLJIANBDNHF-UHFFFAOYSA-N','COc1ccc(N2C(=O)c3c(c4[nH]c5ccc(OC)cc5c4c4ccc(C(C)(C)C)cc34)C2=O)cc1',NULL),
	(221760,0,0,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'75954913D8A3F14C-FICuS-01-50','75954913D8A3F14C-FICTS-01-2F','75954913D8A3F14C-uuuuu-01-FF','InChI=1S/C18H13NO2/c1-2-19-14-6-4-3-5-11(14)12-7-8-13-15(20)9-10-16(21)17(13)18(12)19/h3-10H,2H2,1H3','InChIKey=XMXDDIRXAZIYCB-UHFFFAOYSA-N','CCn1c2ccccc2c2ccc3c(c21)C(=O)C=CC3=O',NULL),
	(221761,0,0,NULL,'Consistent with Molecular Formula','C21H12N2O2',324.338,NULL,'086C9970720EE3A5-FICuS-01-4D','086C9970720EE3A5-FICTS-01-2C','086C9970720EE3A5-uuuuu-01-FC','InChI=1S/C21H12N2O2/c24-17-10-11-18(25)20-15(17)9-8-14-13-5-1-2-6-16(13)23(21(14)20)19-7-3-4-12-22-19/h1-12H','InChIKey=NIXDVAMVVBWQGY-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1ccc1c3ccccc3n(-c3ccccn3)c21',NULL),
	(221762,0,0,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'CA7C1D9F2FDC876C-FICuS-01-A0','CA7C1D9F2FDC876C-FICTS-01-7F','CA7C1D9F2FDC876C-uuuuu-01-4F','InChI=1S/C18H13NO2/c1-10-9-15(20)13-8-7-12-11-5-3-4-6-14(11)19(2)17(12)16(13)18(10)21/h3-9H,1-2H3','InChIKey=LJBVBDSXOIBVLB-UHFFFAOYSA-N','CC1=CC(=O)c2ccc3c4ccccc4n(C)c3c2C1=O',NULL),
	(221763,0,0,NULL,'Consistent with Molecular Formula','C23H15NO2',337.377,NULL,'DBBAFB86893DD49A-FICuS-01-A0','DBBAFB86893DD49A-FICTS-01-7F','DBBAFB86893DD49A-uuuuu-01-4F','InChI=1S/C23H15NO2/c1-24-19-10-6-5-9-15(19)16-11-12-17-20(25)13-18(14-7-3-2-4-8-14)23(26)21(17)22(16)24/h2-13H,1H3','InChIKey=AEUYMLBXPGCLDR-UHFFFAOYSA-N','Cn1c2ccccc2c2ccc3c(c21)C(=O)C(c1ccccc1)=CC3=O',NULL),
	(221764,1,0,NULL,'Consistent with Molecular Formula','C28H28P2S',458.5367,NULL,'B935247C7C2A878C-FICuS-01-61','B935247C7C2A878C-FICTS-01-40','B935247C7C2A878C-uuuuu-01-10','InChI=1S/C28H28P2S/c1-5-13-25(14-6-1)29(23-24-31-28-19-11-4-12-20-28)21-22-30(26-15-7-2-8-16-26)27-17-9-3-10-18-27/h1-20H,21-24H2','InChIKey=LFCOMJNOKDTFKR-UHFFFAOYSA-N','c1ccc(SCCP(CCP(c2ccccc2)c2ccccc2)c2ccccc2)cc1','1'),
	(221765,1,0,NULL,'No Comparision - Unparameterized Atom - As(a12) connected atoms =[ C O O O ]','C27H53AsO7',564.6331,'ANTINEOPLASTIC-655901','F65D0D6FF30B1AE8-FICuS-01-86','F65D0D6FF30B1AE8-FICTS-01-65','F65D0D6FF30B1AE8-uuuuu-01-35','InChI=1S/C27H53AsO7/c1-3-5-7-9-11-13-15-17-19-21-26(29)34-24-25(23-28(31,32)33)35-27(30)22-20-18-16-14-12-10-8-6-4-2/h25H,3-24H2,1-2H3,(H2,31,32,33)','InChIKey=JUPMJZZCIZTCGB-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)OCC(C[As](=O)(O)O)OC(=O)CCCCCCCCCCC','1'),
	(221766,1,0,NULL,'No Comparision - Unparameterized Atom - As(a12) connected atoms =[ C O O O ]','C19H37AsO7',452.4187,'ANTINEOPLASTIC-655902','6D7ACE0B58619354-FICuS-01-5C','6D7ACE0B58619354-FICTS-01-3B','6D7ACE0B58619354-uuuuu-01-0B','InChI=1S/C19H37AsO7/c1-3-5-7-9-11-13-18(21)26-16-17(15-20(23,24)25)27-19(22)14-12-10-8-6-4-2/h17H,3-16H2,1-2H3,(H2,23,24,25)','InChIKey=NZFFRCIIGLCQFO-UHFFFAOYSA-N','CCCCCCCC(=O)OCC(C[As](=O)(O)O)OC(=O)CCCCCCC','1'),
	(221767,1,0,NULL,'No Comparision - Unparameterized Atom - As(a12) connected atoms =[ C O O O ]','C27H53AsO7',564.6331,'ANTINEOPLASTIC-655903','D19E0DA0856CE64E-FICuS-01-79','D19E0DA0856CE64E-FICTS-01-58','F65D0D6FF30B1AE8-uuuuu-01-35','InChI=1S/C27H53AsO7/c1-3-5-7-9-11-13-15-17-19-21-26(29)34-24-25(23-28(31,32)33)35-27(30)22-20-18-16-14-12-10-8-6-4-2/h25H,3-24H2,1-2H3,(H2,31,32,33)/t25-/m0/s1','InChIKey=JUPMJZZCIZTCGB-VWLOTQADSA-N','CCCCCCCCCCCC(=O)OCC(C[As](=O)(O)O)OC(=O)CCCCCCCCCCC','1'),
	(221768,1,0,NULL,'No Comparision - Unparameterized Atom - As(a12) connected atoms =[ C O O O ]','C19H37AsO7',452.4187,'ANTINEOPLASTIC-655904','7905E6D13A00EAEB-FICuS-01-6D','7905E6D13A00EAEB-FICTS-01-4C','6D7ACE0B58619354-uuuuu-01-0B','InChI=1S/C19H37AsO7/c1-3-5-7-9-11-13-18(21)26-16-17(15-20(23,24)25)27-19(22)14-12-10-8-6-4-2/h17H,3-16H2,1-2H3,(H2,23,24,25)/t17-/m0/s1','InChIKey=NZFFRCIIGLCQFO-KRWDZBQOSA-N','CCCCCCCC(=O)OCC(C[As](=O)(O)O)OC(=O)CCCCCCC','1'),
	(221769,1,0,NULL,'No Comparision - Unparameterized Atom - As(a12) connected atoms =[ C O O O ]','C27H53AsO7',564.6331,'ANTINEOPLASTIC-655905','B8A77F7692A1F72E-FICuS-01-74','B8A77F7692A1F72E-FICTS-01-53','F65D0D6FF30B1AE8-uuuuu-01-35','InChI=1S/C27H53AsO7/c1-3-5-7-9-11-13-15-17-19-21-26(29)34-24-25(23-28(31,32)33)35-27(30)22-20-18-16-14-12-10-8-6-4-2/h25H,3-24H2,1-2H3,(H2,31,32,33)/t25-/m1/s1','InChIKey=JUPMJZZCIZTCGB-RUZDIDTESA-N','CCCCCCCCCCCC(=O)OCC(C[As](=O)(O)O)OC(=O)CCCCCCCCCCC','1'),
	(221770,1,0,NULL,'No Comparision - Unparameterized Atom - As(a12) connected atoms =[ C O O O ]','C19H37AsO7',452.4187,'ANTINEOPLASTIC-655906','07AB9EE1B7E8CBA5-FICuS-01-96','07AB9EE1B7E8CBA5-FICTS-01-75','6D7ACE0B58619354-uuuuu-01-0B','InChI=1S/C19H37AsO7/c1-3-5-7-9-11-13-18(21)26-16-17(15-20(23,24)25)27-19(22)14-12-10-8-6-4-2/h17H,3-16H2,1-2H3,(H2,23,24,25)/t17-/m1/s1','InChIKey=NZFFRCIIGLCQFO-QGZVFWFLSA-N','CCCCCCCC(=O)OCC(C[As](=O)(O)O)OC(=O)CCCCCCC','1'),
	(221771,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a9) connected atoms =[ C C C C O O O O ]','C15H23O7RuS',448.4725,NULL,'99E2F51DBA93B07F-FICuS-01-7E','99E2F51DBA93B07F-FICTS-01-5D','14FAD932DE714766-uuuuu-01-0C','InChI=1S/C8H8.C7H8O3S.4H2O.Ru/c1-2-4-6-8-7-5-3-1;1-6-2-4-7(5-3-6)11(8,9)10;;;;;/h1-2,7-8H2;2-5H,1H3,(H,8,9,10);4*1H2;/q;;;;;;+2/p-1','InChIKey=QTZFPKOMJCXRHN-UHFFFAOYSA-M','Cc1ccc(S(=O)(=O)[O-])cc1.O[Ru+2]123(O)(O)(O)C4=C1CCC2=C3CC4',NULL),
	(221772,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a1) connected atoms =[ C C C C C C O O O ]','C6H12O7RuS',329.2866,NULL,'B794515D414F7307-FICuS-01-3C','B794515D414F7307-FICTS-01-1B','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/C6H6.H2O4S.3H2O.Ru/c1-2-4-6-5-3-1;1-5(2,3)4;;;;/h1-6H;(H2,1,2,3,4);3*1H2;/q;;;;;+2/p-2','InChIKey=QYNNJDNUKMUILL-UHFFFAOYSA-L','O=S(=O)([O-])[O-].O[Ru+2]12345(O)(O)C6=C1C2=C3C4=C65',NULL),
	(221773,0,1,NULL,'Consistent with Molecular Formula','C16H18N6S2',358.4784,NULL,'4EA4944057A3E63F-FICuS-01-5A','DD12583B5B1CFA59-FICTS-01-53','4EA4944057A3E63F-uuuuu-01-09','InChI=1S/C16H18N6S2/c1-12(14-10-6-7-11-17-14)18-19-15(23)20-21-16(24)22(2)13-8-4-3-5-9-13/h3-11H,1-2H3,(H,21,24)(H2,19,20,23)/b18-12+','InChIKey=YEYJNOULIUIAFD-LDADJPATSA-N','C/C(=N\\NC(=S)NNC(=S)N(C)c1ccccc1)c1ccccn1','1'),
	(221774,0,0,NULL,'Consistent with Molecular Formula','C23H14O3S2',402.4818,NULL,'ADF22438AED5A387-FICuS-01-77','ADF22438AED5A387-FICTS-01-56','ADF22438AED5A387-uuuuu-01-26','InChI=1S/C23H14O3S2/c24-19-11-12-20(25)18-14-22(28-16-9-5-2-6-10-16)23(26)21(13-17(18)19)27-15-7-3-1-4-8-15/h1-14H','InChIKey=FGRXJKKXKLHCFB-UHFFFAOYSA-N','O=C1C=CC(=O)c2cc(Sc3ccccc3)c(=O)c(Sc3ccccc3)cc21',NULL),
	(221775,0,0,NULL,'Consistent with Molecular Formula','C15H14O5S2',338.3926,NULL,'AE3C8D717460CA0C-FICuS-01-6F','AE3C8D717460CA0C-FICTS-01-4E','AE3C8D717460CA0C-uuuuu-01-1E','InChI=1S/C15H14O5S2/c1-19-14-11(16)7-5-9(21-3)13(18)10(22-4)6-8(7)12(17)15(14)20-2/h5-6H,1-4H3','InChIKey=SPLAJGDLMTVLAC-UHFFFAOYSA-N','COC1=C(OC)C(=O)c2cc(SC)c(=O)c(SC)cc2C1=O',NULL),
	(221776,0,1,NULL,'Consistent with Molecular Formula','C17H17ClO3',304.7725,NULL,'88A09374903E94C1-FICuS-01-41','88A09374903E94C1-FICTS-01-20','693C924AB8E45800-uuuuu-01-FB','InChI=1S/C17H17ClO3/c1-19-14-6-4-12(5-7-14)16(18)11-13-10-15(20-2)8-9-17(13)21-3/h4-11H,1-3H3/b16-11-','InChIKey=LNPPLMDIUJGMKI-WJDWOHSUSA-N','COc1ccc(/C(Cl)=C/c2cc(OC)ccc2OC)cc1','1'),
	(221777,0,1,NULL,'Consistent with Molecular Formula','C15H11Cl3O',313.6103,NULL,'4653D4AF11F7B715-FICuS-01-56','4653D4AF11F7B715-FICTS-01-35','511E868E4753F428-uuuuu-01-F4','InChI=1S/C15H11Cl3O/c1-19-12-5-3-11(4-6-12)14(17)8-10-2-7-13(16)15(18)9-10/h2-9H,1H3/b14-8-','InChIKey=GSQZRDGFYQJNNU-ZSOIEALJSA-N','COc1ccc(/C(Cl)=C/c2ccc(Cl)c(Cl)c2)cc1','1'),
	(221778,0,1,NULL,'Consistent with Molecular Formula','C17H17ClO2',288.7731,NULL,'207B345898498113-FICuS-01-21','207B345898498113-FICTS-01-00','05D6B41D55C9D64E-uuuuu-01-19','InChI=1S/C17H17ClO2/c1-3-20-16-8-4-13(5-9-16)12-17(18)14-6-10-15(19-2)11-7-14/h4-12H,3H2,1-2H3/b17-12-','InChIKey=XLDTXWLKYNKVLB-ATVHPVEESA-N','CCOc1ccc(/C=C(\\Cl)c2ccc(OC)cc2)cc1','1'),
	(221779,0,1,NULL,'Consistent with Molecular Formula','C18H19ClO3',318.7993,NULL,'71BA2FC4432564A5-FICuS-01-4F','71BA2FC4432564A5-FICTS-01-2E','9D67530DC10B8567-uuuuu-01-FC','InChI=1S/C18H19ClO3/c1-4-22-15-8-5-13(6-9-15)11-16(19)14-7-10-17(20-2)18(12-14)21-3/h5-12H,4H2,1-3H3/b16-11-','InChIKey=RLOMDOXHFCVSNX-WJDWOHSUSA-N','CCOc1ccc(/C=C(\\Cl)c2ccc(OC)c(OC)c2)cc1','1'),
	(221780,0,0,NULL,'Consistent with Molecular Formula','C19H19ClO4',346.8097,NULL,'D74DBA4479A9F2A8-FICuS-01-80','D74DBA4479A9F2A8-FICTS-01-5F','D74DBA4479A9F2A8-uuuuu-01-2F','InChI=1S/C19H19ClO4/c1-21-15-6-5-11(8-16(15)22-2)13-7-12-9-17(23-3)18(24-4)10-14(12)19(13)20/h5-6,8-10H,7H2,1-4H3','InChIKey=YCOMVNYUYPKRSD-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)c3cc(OC)c(OC)cc3C2)cc1OC',NULL),
	(221781,0,0,NULL,'Consistent with Molecular Formula','C11H7NO2',185.1818,NULL,'CEF7BEC6B4445D2E-FICuS-01-9A','CDA3A5E56DA798EC-FICTS-01-7C','CEF7BEC6B4445D2E-uuuuu-01-49','InChI=1S/C11H7NO2/c13-10-8-7-4-2-1-3-6(7)5-12-9(8)11(10)14/h1-4,12H,5H2','InChIKey=YDXXODUTMJQYED-UHFFFAOYSA-N','O=c1c2c(c1=O)-c1ccccc1CN2',NULL),
	(221782,2,0,NULL,'Consistent with Molecular Formula','C12H22S2',230.4258,NULL,'C6FC99020EC48D38-FICuS-01-70','C6FC99020EC48D38-FICTS-01-4F','C6FC99020EC48D38-uuuuu-01-1F','InChI=1S/C12H22S2/c1-9(2)10-6-7-12(3,14-5)11(8-10)13-4/h8-9,11H,6-7H2,1-5H3','InChIKey=HDMDTBNXVLZBIK-UHFFFAOYSA-N','CSC1C=C(C(C)C)CCC1(C)SC','1'),
	(221783,4,0,NULL,'Consistent with Molecular Formula','C16H29NS',267.4718,NULL,'02643B709998CEBA-FICuS-01-5D','02643B709998CEBA-FICTS-01-3C','02643B709998CEBA-uuuuu-01-0C','InChI=1S/C16H29NS/c1-15(2)12-10-14(17-8-6-5-7-9-17)16(3,18-4)11-13(12)15/h12-14H,5-11H2,1-4H3','InChIKey=ATUFQGIVQRQCFZ-UHFFFAOYSA-N','CSC1(C)CC2C(CC1N1CCCCC1)C2(C)C','1'),
	(221784,4,0,NULL,'Consistent with Molecular Formula','C15H27NOS',269.4444,NULL,'1ABEC1E98208A640-FICuS-01-5F','1ABEC1E98208A640-FICTS-01-3E','1ABEC1E98208A640-uuuuu-01-0E','InChI=1S/C15H27NOS/c1-14(2)11-9-13(16-5-7-17-8-6-16)15(3,18-4)10-12(11)14/h11-13H,5-10H2,1-4H3','InChIKey=LZTQTTOSHLGSSO-UHFFFAOYSA-N','CSC1(C)CC2C(CC1N1CCOCC1)C2(C)C','1'),
	(221785,4,0,NULL,'Consistent with Molecular Formula','C11H20OS',200.3384,NULL,'A3EC5D2CCE810F2B-FICuS-01-8C','A3EC5D2CCE810F2B-FICTS-01-6B','A3EC5D2CCE810F2B-uuuuu-01-3B','InChI=1S/C11H20OS/c1-10(2)7-5-9(13-4)11(3,12)6-8(7)10/h7-9,12H,5-6H2,1-4H3','InChIKey=BEBHJEIMSRXFJR-UHFFFAOYSA-N','CSC1CC2C(CC1(C)O)C2(C)C','1'),
	(221786,4,0,NULL,'Consistent with Molecular Formula','C13H24OS',228.392,NULL,'EEF42C6E53E2D1B9-FICuS-01-8A','EEF42C6E53E2D1B9-FICTS-01-69','EEF42C6E53E2D1B9-uuuuu-01-39','InChI=1S/C13H24OS/c1-8(2)15-11-6-9-10(12(9,3)4)7-13(11,5)14/h8-11,14H,6-7H2,1-5H3','InChIKey=XSMMJHSZJXWLBE-UHFFFAOYSA-N','CC(C)SC1CC2C(CC1(C)O)C2(C)C','1'),
	(221787,4,0,NULL,'Consistent with Molecular Formula','C17H24OS',276.436,NULL,'9D211D38ABC7619A-FICuS-01-65','9D211D38ABC7619A-FICTS-01-44','9D211D38ABC7619A-uuuuu-01-14','InChI=1S/C17H24OS/c1-16(2)13-9-15(17(3,18)10-14(13)16)19-11-12-7-5-4-6-8-12/h4-8,13-15,18H,9-11H2,1-3H3','InChIKey=NEDQAGMACUPKPI-UHFFFAOYSA-N','CC1(O)CC2C(CC1SCc1ccccc1)C2(C)C','1'),
	(221788,4,0,NULL,'Consistent with Molecular Formula','C11H20OS',200.3384,NULL,'A3EC5D2CCE810F2B-FICuS-01-8C','A3EC5D2CCE810F2B-FICTS-01-6B','A3EC5D2CCE810F2B-uuuuu-01-3B','InChI=1S/C11H20OS/c1-10(2)7-5-9(13-4)11(3,12)6-8(7)10/h7-9,12H,5-6H2,1-4H3','InChIKey=BEBHJEIMSRXFJR-UHFFFAOYSA-N','CSC1CC2C(CC1(C)O)C2(C)C','1'),
	(221789,4,0,NULL,'Consistent with Molecular Formula','C13H24OS',228.392,NULL,'EEF42C6E53E2D1B9-FICuS-01-8A','EEF42C6E53E2D1B9-FICTS-01-69','EEF42C6E53E2D1B9-uuuuu-01-39','InChI=1S/C13H24OS/c1-8(2)15-11-6-9-10(12(9,3)4)7-13(11,5)14/h8-11,14H,6-7H2,1-5H3','InChIKey=XSMMJHSZJXWLBE-UHFFFAOYSA-N','CC(C)SC1CC2C(CC1(C)O)C2(C)C','1'),
	(221790,4,0,NULL,'Consistent with Molecular Formula','C12H22O2S',230.3646,NULL,'C42E7A4A3EDDE46C-FICuS-01-94','C42E7A4A3EDDE46C-FICTS-01-73','C42E7A4A3EDDE46C-uuuuu-01-43','InChI=1S/C12H22O2S/c1-11(2)8-6-10(15-5-4-13)12(3,14)7-9(8)11/h8-10,13-14H,4-7H2,1-3H3','InChIKey=LIJDNFQOQBNEML-UHFFFAOYSA-N','CC1(O)CC2C(CC1SCCO)C2(C)C','1'),
	(221791,4,0,NULL,'Consistent with Molecular Formula','C17H24OS',276.436,NULL,'9D211D38ABC7619A-FICuS-01-65','9D211D38ABC7619A-FICTS-01-44','9D211D38ABC7619A-uuuuu-01-14','InChI=1S/C17H24OS/c1-16(2)13-9-15(17(3,18)10-14(13)16)19-11-12-7-5-4-6-8-12/h4-8,13-15,18H,9-11H2,1-3H3','InChIKey=NEDQAGMACUPKPI-UHFFFAOYSA-N','CC1(O)CC2C(CC1SCc1ccccc1)C2(C)C','1'),
	(221792,4,0,NULL,'Consistent with Molecular Formula','C12H18O2S',226.333,NULL,'D02F9E2E35DB280F-FICuS-01-76','D02F9E2E35DB280F-FICTS-01-55','D02F9E2E35DB280F-uuuuu-01-25','InChI=1S/C12H18O2S/c1-11(2)7-4-9-12(3,5-8(7)11)14-10(13)6-15-9/h7-9H,4-6H2,1-3H3','InChIKey=YOBUCQAMBRSDSP-UHFFFAOYSA-N','CC12CC3C(CC1SCC(=O)O2)C3(C)C','1'),
	(221793,8,0,NULL,'Consistent with Molecular Formula','C20H34O2S',338.5474,NULL,'A0092F6661911388-FICuS-01-2A','A0092F6661911388-FICTS-01-09','A0092F6661911388-uuuuu-01-D9','InChI=1S/C20H34O2S/c1-17(2)11-7-15(19(5,21)9-13(11)17)23-16-8-12-14(18(12,3)4)10-20(16,6)22/h11-16,21-22H,7-10H2,1-6H3','InChIKey=VTOLOYGWYKBTJJ-UHFFFAOYSA-N','CC1(O)CC2C(CC1SC1CC3C(CC1(C)O)C3(C)C)C2(C)C','1'),
	(221794,4,0,NULL,'Consistent with Molecular Formula','C16H22S2',278.4698,NULL,'D48CC2EBF1CDF613-FICuS-01-94','D48CC2EBF1CDF613-FICTS-01-73','D48CC2EBF1CDF613-uuuuu-01-43','InChI=1S/C16H22S2/c1-15(2)12-9-14(16(3,17)10-13(12)15)18-11-7-5-4-6-8-11/h4-8,12-14,17H,9-10H2,1-3H3','InChIKey=GEINJCZBPBJHJU-UHFFFAOYSA-N','CC1(S)CC2C(CC1Sc1ccccc1)C2(C)C','1'),
	(221795,4,0,NULL,'Consistent with Molecular Formula','C17H21ClN4S',348.8927,NULL,'A9F5C6DB1BB8A9BB-FICuS-01-A6','A9F5C6DB1BB8A9BB-FICTS-01-85','A9F5C6DB1BB8A9BB-uuuuu-01-55','InChI=1S/C17H21ClN4S/c1-16(2)12-9-14(17(3,18)10-13(12)16)23-15-19-20-21-22(15)11-7-5-4-6-8-11/h4-8,12-14H,9-10H2,1-3H3','InChIKey=OQEQNRBNOUUEML-UHFFFAOYSA-N','CC1(Cl)CC2C(CC1Sc1nnnn1-c1ccccc1)C2(C)C','1'),
	(221796,4,0,NULL,'Consistent with Molecular Formula','C15H26OS',254.4298,NULL,'2B21CE4B23F92C88-FICuS-01-65','2B21CE4B23F92C88-FICTS-01-44','2B21CE4B23F92C88-uuuuu-01-14','InChI=1S/C15H26OS/c1-10(2)6-7-17-13-8-11-12(14(11,3)4)9-15(13,5)16/h6,11-13,16H,7-9H2,1-5H3','InChIKey=HRQMRCWBLSEHJD-UHFFFAOYSA-N','CC(C)=CCSC1CC2C(CC1(C)O)C2(C)C','1'),
	(221797,4,0,NULL,'Consistent with Molecular Formula','C15H26OS',254.4298,NULL,'2B21CE4B23F92C88-FICuS-01-65','2B21CE4B23F92C88-FICTS-01-44','2B21CE4B23F92C88-uuuuu-01-14','InChI=1S/C15H26OS/c1-10(2)6-7-17-13-8-11-12(14(11,3)4)9-15(13,5)16/h6,11-13,16H,7-9H2,1-5H3','InChIKey=HRQMRCWBLSEHJD-UHFFFAOYSA-N','CC(C)=CCSC1CC2C(CC1(C)O)C2(C)C','1'),
	(221798,1,0,NULL,'Consistent with Molecular Formula','C19H25NO3',315.4114,NULL,'C6964524198A7CF7-FICuS-01-58','C6964524198A7CF7-FICTS-01-37','3756943EDBD87D07-uuuuu-01-14','InChI=1S/C19H25NO3/c1-21-15-6-4-5-13(9-15)10-17-16-12-19(23-3)18(22-2)11-14(16)7-8-20-17/h5-6,11-12,17,20H,4,7-10H2,1-3H3/t17-/m0/s1','InChIKey=HULDQPCWZJKPAY-KRWDZBQOSA-N','COC1=CCC=C(CC2NCCc3cc(OC)c(OC)cc32)C1','1'),
	(221799,0,1,NULL,'Consistent with Molecular Formula','C9H10NO4P',227.1561,NULL,'46222874CB164129-FICuS-01-26','46222874CB164129-FICTS-01-05','65106F7749B72605-uuuuu-01-DF','InChI=1S/C9H10NO4P/c1-12-15(11,13-2)9(6-10)5-8-3-4-14-7-8/h3-5,7H,1-2H3/b9-5+','InChIKey=QAKONWHVGGQDIL-WEVVVXLNSA-N','COP(=O)(OC)/C(C#N)=C/c1ccoc1','1'),
	(221800,0,1,NULL,'Consistent with Molecular Formula','C13H16NO4P',281.2475,NULL,'CB6C99A257A87FEC-FICuS-01-94','CB6C99A257A87FEC-FICTS-01-73','7A6362A026C745C7-uuuuu-01-F5','InChI=1S/C13H16NO4P/c1-3-17-19(16,18-4-2)12(10-14)9-11-7-5-6-8-13(11)15/h5-9,15H,3-4H2,1-2H3/b12-9+','InChIKey=RNSHZWCETVVMSB-FMIVXFBMSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccccc1O','1'),
	(221801,0,1,NULL,'Consistent with Molecular Formula','C11H14NO3PS',271.2703,NULL,'04C01926B4E0B4EC-FICuS-01-59','04C01926B4E0B4EC-FICTS-01-38','EDB4FC105DD12153-uuuuu-01-18','InChI=1S/C11H14NO3PS/c1-3-14-16(13,15-4-2)10(9-12)8-11-6-5-7-17-11/h5-8H,3-4H2,1-2H3/b10-8+','InChIKey=QSVFXFMDGBBFRQ-CSKARUKUSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cccs1','1'),
	(221802,0,2,NULL,'Consistent with Molecular Formula','C13H16NO4P',281.2475,NULL,'80292888D11FC965-FICuS-01-47','80292888D11FC965-FICTS-01-26','AE4A7616F0309419-uuuuu-01-F5','InChI=1S/C13H16NO4P/c1-3-17-19(15,18-4-2)13(11-14)9-5-7-12-8-6-10-16-12/h5-10H,3-4H2,1-2H3/b7-5+,13-9+','InChIKey=HTLULKHBZAQPRY-WWFUZLPXSA-N','CCOP(=O)(OCC)/C(C#N)=C/C=C/c1ccco1','1'),
	(221803,0,1,NULL,'Consistent with Molecular Formula','C14H21O5P',300.2907,NULL,'D208A0F5E7540BAF-FICuS-01-6F','D208A0F5E7540BAF-FICTS-01-4E','D208A0F5E7540BAF-uuuuu-01-1E','InChI=1S/C14H21O5P/c1-5-18-20(15,19-6-2)10-9-12-11-13(16-3)7-8-14(12)17-4/h7-11H,5-6H2,1-4H3','InChIKey=VCRLFUQPGVOWSX-UHFFFAOYSA-N','CCOP(=O)(/C=C/c1cc(OC)ccc1OC)OCC','1'),
	(221804,0,1,NULL,'Consistent with Molecular Formula','C14H21O5P',300.2907,NULL,'7F98CAA5707DC28C-FICuS-01-81','7F98CAA5707DC28C-FICTS-01-60','D208A0F5E7540BAF-uuuuu-01-1E','InChI=1S/C14H21O5P/c1-5-18-20(15,19-6-2)10-9-12-11-13(16-3)7-8-14(12)17-4/h7-11H,5-6H2,1-4H3/b10-9+','InChIKey=VCRLFUQPGVOWSX-MDZDMXLPSA-N','CCOP(=O)(/C=C/c1cc(OC)ccc1OC)OCC','1'),
	(221805,0,1,NULL,'Consistent with Molecular Formula','C19H23O5P',362.3615,NULL,'0EC54E3504B42A4B-FICuS-01-58','0EC54E3504B42A4B-FICTS-01-37','E2AE34F314CAFF3D-uuuuu-01-3F','InChI=1S/C19H23O5P/c1-4-22-19(20)18(25(21,23-5-2)24-6-3)14-15-11-12-16-9-7-8-10-17(16)13-15/h7-14H,4-6H2,1-3H3/b18-14+','InChIKey=DLECWYVBKQCDRC-NBVRZTHBSA-N','CCOC(=O)/C(=C\\c1ccc2ccccc2c1)P(=O)(OCC)OCC','1'),
	(221806,0,1,NULL,'Consistent with Molecular Formula','C17H25O7P',372.3541,NULL,'A43813F08ECAE24B-FICuS-01-6F','A43813F08ECAE24B-FICTS-01-4E','057223C89C3982CC-uuuuu-01-FC','InChI=1S/C17H25O7P/c1-6-22-17(18)16(25(19,23-7-2)24-8-3)12-13-11-14(20-4)9-10-15(13)21-5/h9-12H,6-8H2,1-5H3/b16-12+','InChIKey=OCTRILNQWBBGIR-FOWTUZBSSA-N','CCOC(=O)/C(=C\\c1cc(OC)ccc1OC)P(=O)(OCC)OCC','1'),
	(221807,0,1,NULL,'Consistent with Molecular Formula','C14H18NO4P',295.2743,NULL,'3E76BF658440874B-FICuS-01-54','3E76BF658440874B-FICTS-01-33','3AE11297DD812B66-uuuuu-01-04','InChI=1S/C14H18NO4P/c1-4-18-20(16,19-5-2)13(11-15)10-12-8-6-7-9-14(12)17-3/h6-10H,4-5H2,1-3H3/b13-10+','InChIKey=GJHIASDRMVTETR-JLHYYAGUSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccccc1OC','1'),
	(221808,0,1,NULL,'Consistent with Molecular Formula','C17H18NO3P',315.3079,NULL,'62859DFD63D959BB-FICuS-01-7B','62859DFD63D959BB-FICTS-01-5A','B1094579982091DD-uuuuu-01-F0','InChI=1S/C17H18NO3P/c1-3-20-22(19,21-4-2)17(13-18)12-14-9-10-15-7-5-6-8-16(15)11-14/h5-12H,3-4H2,1-2H3/b17-12+','InChIKey=IGMRRTIUXDAZGC-SFQUDFHCSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc2ccccc2c1','1'),
	(221809,0,1,NULL,'Consistent with Molecular Formula','C12H16NO4P',269.2365,NULL,'A99ECBC5535133A3-FICuS-01-64','A99ECBC5535133A3-FICTS-01-43','F40CF34957A68BA9-uuuuu-01-20','InChI=1S/C12H16NO4P/c1-4-15-18(14,16-5-2)12(9-13)8-11-7-6-10(3)17-11/h6-8H,4-5H2,1-3H3/b12-8+','InChIKey=QYHNXXVVFDJKRV-XYOKQWHBSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc(C)o1','1'),
	(221810,0,1,NULL,'Consistent with Molecular Formula','C12H16NO5P',285.2359,NULL,'0E3D38F688BF569E-FICuS-01-7B','0E3D38F688BF569E-FICTS-01-5A','EBC3AADFA10F5976-uuuuu-01-42','InChI=1S/C12H16NO5P/c1-3-16-19(15,17-4-2)12(8-13)7-10-5-6-11(9-14)18-10/h5-7,14H,3-4,9H2,1-2H3/b12-7+','InChIKey=JTXMFASRMPVDMH-KPKJPENVSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc(CO)o1','1'),
	(221811,0,1,NULL,'Consistent with Molecular Formula','C14H20NO5P',313.2895,NULL,'0E36DC48CE803CDF-FICuS-01-88','0E36DC48CE803CDF-FICTS-01-67','A28CCDA1700A615E-uuuuu-01-16','InChI=1S/C14H20NO5P/c1-4-17-11-13-8-7-12(20-13)9-14(10-15)21(16,18-5-2)19-6-3/h7-9H,4-6,11H2,1-3H3/b14-9+','InChIKey=PHCYZJUJJWWEPO-NTEUORMPSA-N','CCOCc1ccc(/C=C(\\C#N)P(=O)(OCC)OCC)o1','1'),
	(221812,0,1,NULL,'Consistent with Molecular Formula','C16H23O6P',342.3279,NULL,'D899497CB4E4C7E9-FICuS-01-83','D899497CB4E4C7E9-FICTS-01-62','680CA2B23C263944-uuuuu-01-F0','InChI=1S/C16H23O6P/c1-5-20-16(17)15(23(18,21-6-2)22-7-3)12-13-10-8-9-11-14(13)19-4/h8-12H,5-7H2,1-4H3/b15-12+','InChIKey=OQJMUQNRKBXQAI-NTCAYCPXSA-N','CCOC(=O)/C(=C\\c1ccccc1OC)P(=O)(OCC)OCC','1'),
	(221813,0,1,NULL,'Consistent with Molecular Formula','C15H20NO5P',325.3005,NULL,'F427C75435F60021-FICuS-01-34','F427C75435F60021-FICTS-01-13','A3F2160A6FD159AE-uuuuu-01-1F','InChI=1S/C15H20NO5P/c1-5-20-22(17,21-6-2)14(11-16)10-12-9-13(18-3)7-8-15(12)19-4/h7-10H,5-6H2,1-4H3/b14-10+','InChIKey=GDSIIGNRQHKXOD-GXDHUFHOSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cc(OC)ccc1OC','1'),
	(221814,0,1,NULL,'Consistent with Molecular Formula','C13H9N',179.2208,NULL,'253FFFF65960A56E-FICuS-01-74','253FFFF65960A56E-FICTS-01-53','7F8206CDF9C5999C-uuuuu-01-2F','InChI=1S/C13H9N/c14-9-3-4-11-7-8-12-5-1-2-6-13(12)10-11/h1-8,10H/b4-3+','InChIKey=ANIWZMHBWZYPOZ-ONEGZZNKSA-N','N#C/C=C/c1ccc2ccccc2c1','1'),
	(221815,0,1,NULL,'Consistent with Molecular Formula','C11H14NO4P',255.2097,NULL,'4095B3ADA40810F8-FICuS-01-4F','4095B3ADA40810F8-FICTS-01-2E','5BF0D9A991203D41-uuuuu-01-02','InChI=1S/C11H14NO4P/c1-3-15-17(13,16-4-2)11(8-12)7-10-5-6-14-9-10/h5-7,9H,3-4H2,1-2H3/b11-7+','InChIKey=DRQVRDMZTZWQJR-YRNVUSSQSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccoc1','1'),
	(221816,0,1,NULL,'Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'ABC16A4A576DDFF3-FICuS-01-93','ABC16A4A576DDFF3-FICTS-01-72','D88651D8BC93EB3F-uuuuu-01-33','InChI=1S/C9H7NO3/c1-6-10-8(9(11)13-6)5-7-3-2-4-12-7/h2-5H,1H3/b8-5-','InChIKey=SDOORZKPWPUAPF-YVMONPNESA-N','CC1=N/C(=C\\c2ccco2)C(=O)O1','1'),
	(221817,0,1,NULL,'Consistent with Molecular Formula','C9H10NO4P',227.1561,NULL,'073988DF5FC61267-FICuS-01-58','073988DF5FC61267-FICTS-01-37','B57F828AB2AB6D86-uuuuu-01-2C','InChI=1S/C9H10NO4P/c1-12-15(11,13-2)9(7-10)6-8-4-3-5-14-8/h3-6H,1-2H3/b9-6+','InChIKey=NALAANVQJDXOOG-RMKNXTFCSA-N','COP(=O)(OC)/C(C#N)=C/c1ccco1','1'),
	(221818,0,1,NULL,'Consistent with Molecular Formula','C13H16NO3P',265.2481,NULL,'6A434CD5E217501B-FICuS-01-4C','6A434CD5E217501B-FICTS-01-2B','1C2B050EBA974DA3-uuuuu-01-17','InChI=1S/C13H16NO3P/c1-3-16-18(15,17-4-2)13(11-14)10-12-8-6-5-7-9-12/h5-10H,3-4H2,1-2H3/b13-10+','InChIKey=SEZSXMSQCRWUAS-JLHYYAGUSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccccc1','1'),
	(221819,0,1,NULL,'Consistent with Molecular Formula','C13H19O6P',302.2633,NULL,'CAEEAD2B68A12900-FICuS-01-79','CAEEAD2B68A12900-FICTS-01-58','054E6DBC68ED6C7A-uuuuu-01-3B','InChI=1S/C13H19O6P/c1-4-17-13(14)12(9-11-7-8-16-10-11)20(15,18-5-2)19-6-3/h7-10H,4-6H2,1-3H3/b12-9+','InChIKey=ZMMVOHZJUKQVCA-FMIVXFBMSA-N','CCOC(=O)/C(=C\\c1ccoc1)P(=O)(OCC)OCC','1'),
	(221820,0,1,NULL,'Consistent with Molecular Formula','C11H8N2O4',232.1952,NULL,'8725A11152B95AC2-FICuS-01-3E','7C3CCF2E8781A55C-FICTS-01-5C','8725A11152B95AC2-uuuuu-01-ED','InChI=1S/C11H8N2O4/c12-11(16)13-5-7-9(14)6-3-1-2-4-8(6)17-10(7)15/h1-5H,(H3,12,13,16)/b7-5-','InChIKey=LWGSKPKQSNQWNW-ALCCZGGFSA-N','NC(=O)N/C=C1\\C(=O)Oc2ccccc2C1=O','1'),
	(221821,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'12475515157AD4FB-FICuS-01-43','1868DEB8755F61AA-FICTS-01-50','12475515157AD4FB-uuuuu-01-F2','InChI=1S/C15H16N2O4/c1-2-3-8-16-15(20)17-9-11-13(18)10-6-4-5-7-12(10)21-14(11)19/h4-7,9H,2-3,8H2,1H3,(H2,16,17,20)/b11-9-','InChIKey=WCLPQINTXCUPLM-LUAWRHEFSA-N','CCCCNC(=O)N/C=C1\\C(=O)Oc2ccccc2C1=O','1'),
	(221822,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'87E5C60417BCDB38-FICuS-01-6B','869190F6EF7B0FC1-FICTS-01-51','87E5C60417BCDB38-uuuuu-01-1A','InChI=1S/C17H18N2O4/c20-15-12-8-4-5-9-14(12)23-16(21)13(15)10-18-17(22)19-11-6-2-1-3-7-11/h4-5,8-11H,1-3,6-7H2,(H2,18,19,22)/b13-10-','InChIKey=DLIDSLFZOBUOSN-RAXLEYEMSA-N','O=C(N/C=C1\\C(=O)Oc2ccccc2C1=O)NC1CCCCC1','1'),
	(221823,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O4',308.2928,NULL,'A02A150142E45717-FICuS-01-25','2C0F26FDB137B7A3-FICTS-01-4D','A02A150142E45717-uuuuu-01-D4','InChI=1S/C17H12N2O4/c20-15-12-8-4-5-9-14(12)23-16(21)13(15)10-18-17(22)19-11-6-2-1-3-7-11/h1-10H,(H2,18,19,22)/b13-10-','InChIKey=YJZQZNRLIQNNIA-RAXLEYEMSA-N','O=C(N/C=C1\\C(=O)Oc2ccccc2C1=O)Nc1ccccc1','1'),
	(221824,0,1,NULL,'Consistent with Molecular Formula','C11H8N2O3S',248.2558,NULL,'1ED88B8B3A3007DB-FICuS-01-71','CDF13B72F385F9B3-FICTS-01-5C','1ED88B8B3A3007DB-uuuuu-01-20','InChI=1S/C11H8N2O3S/c12-11(17)13-5-7-9(14)6-3-1-2-4-8(6)16-10(7)15/h1-5H,(H3,12,13,17)/b7-5-','InChIKey=NOUVJLNQHJVJIK-ALCCZGGFSA-N','NC(=S)N/C=C1\\C(=O)Oc2ccccc2C1=O','1'),
	(221825,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'F41B9858B15B7634-FICuS-01-50','3E01D8122631FF98-FICTS-01-27','F41B9858B15B7634-uuuuu-01-FF','InChI=1S/C14H12N2O3S/c1-2-7-15-14(20)16-8-10-12(17)9-5-3-4-6-11(9)19-13(10)18/h2-6,8H,1,7H2,(H2,15,16,20)/b10-8-','InChIKey=XBMVEQFAPXWNPU-NTMALXAHSA-N','C=CCNC(=S)N/C=C1\\C(=O)Oc2ccccc2C1=O','1'),
	(221826,0,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'CECD556E4B40A835-FICuS-01-76','CECD556E4B40A835-FICTS-01-55','CECD556E4B40A835-uuuuu-01-25','InChI=1S/C18H20O4/c1-21-16-9-10-17(22-2)15(11-16)8-7-13-5-3-4-6-14(13)12-18(19)20/h3-6,9-11H,7-8,12H2,1-2H3,(H,19,20)','InChIKey=GCCDPRKMKYYIDA-UHFFFAOYSA-N','COc1ccc(OC)c(CCc2ccccc2CC(=O)O)c1',NULL),
	(221827,0,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'7F4EC788E2315690-FICuS-01-56','7F4EC788E2315690-FICTS-01-35','7F4EC788E2315690-uuuuu-01-05','InChI=1S/C17H16O2/c1-19-15-9-8-13-7-6-12-4-2-3-5-14(12)10-17(18)16(13)11-15/h2-5,8-9,11H,6-7,10H2,1H3','InChIKey=FDJGBVJXXCDZRA-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)Cc1ccccc1CC2',NULL),
	(221828,0,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'004ECD536A8E7118-FICuS-01-54','004ECD536A8E7118-FICTS-01-33','004ECD536A8E7118-uuuuu-01-03','InChI=1S/C17H16O2/c1-19-17-8-4-7-14-15(17)10-9-12-5-2-3-6-13(12)11-16(14)18/h2-8H,9-11H2,1H3','InChIKey=GCRKFHCLRBMDAA-UHFFFAOYSA-N','COc1cccc2c1CCc1ccccc1CC2=O',NULL),
	(221829,0,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'2D3F4EF18DD19FAC-FICuS-01-9A','2D3F4EF18DD19FAC-FICTS-01-79','2D3F4EF18DD19FAC-uuuuu-01-49','InChI=1S/C17H18O3/c1-20-16-10-7-13(8-11-16)6-9-14-4-2-3-5-15(14)12-17(18)19/h2-5,7-8,10-11H,6,9,12H2,1H3,(H,18,19)','InChIKey=OHVRDRWZUYMFFH-UHFFFAOYSA-N','COc1ccc(CCc2ccccc2CC(=O)O)cc1',NULL),
	(221830,0,0,NULL,'Consistent with Molecular Formula','C16H15ClO2',274.7463,NULL,'F128EB5F6D12F3D9-FICuS-01-7D','F128EB5F6D12F3D9-FICTS-01-5C','F128EB5F6D12F3D9-uuuuu-01-2C','InChI=1S/C16H15ClO2/c17-15-8-4-3-6-13(15)10-9-12-5-1-2-7-14(12)11-16(18)19/h1-8H,9-11H2,(H,18,19)','InChIKey=PNXDEQUIQHDPGY-UHFFFAOYSA-N','O=C(O)Cc1ccccc1CCc1ccccc1Cl',NULL),
	(221831,0,0,NULL,'Consistent with Molecular Formula','C14H12OS',228.3082,NULL,'55C08B2AF070275A-FICuS-01-4D','55C08B2AF070275A-FICTS-01-2C','55C08B2AF070275A-uuuuu-01-FC','InChI=1S/C14H12OS/c15-13-9-12-4-2-1-3-10(12)5-6-11-7-8-16-14(11)13/h1-4,7-8H,5-6,9H2','InChIKey=MYHIITZSHOPFLN-UHFFFAOYSA-N','O=C1Cc2ccccc2CCc2ccsc21',NULL),
	(221832,0,0,NULL,'Consistent with Molecular Formula','C19H12O2',272.3026,NULL,'C3701C69FC90D2EA-FICuS-01-75','0BB2D9AE2ED00D55-FICTS-01-58','C3701C69FC90D2EA-uuuuu-01-24','InChI=1S/C19H12O2/c20-18-14-10-4-8-12-9-5-11-15(16(12)14)19(21)17(18)13-6-2-1-3-7-13/h1-11,20H','InChIKey=LVSVQSJLQSCHRK-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(O)c2cccc3cccc1c23',NULL),
	(221833,0,0,NULL,'Consistent with Molecular Formula','C14H24N10O',348.41,NULL,'12A9338DFE3D29F3-FICuS-01-6C','12A9338DFE3D29F3-FICTS-01-4B','12A9338DFE3D29F3-uuuuu-01-1B','InChI=1S/C14H24N10O/c1-21(2)9-15-10(22(3)4)18-13(17-9)25-14-19-11(23(5)6)16-12(20-14)24(7)8/h1-8H3','InChIKey=PTGMDWCNMDYJQH-UHFFFAOYSA-N','CN(C)c1nc(Oc2nc(N(C)C)nc(N(C)C)n2)nc(N(C)C)n1',NULL),
	(221834,0,0,NULL,'Consistent with Molecular Formula','C17H39O8P3',464.4116,NULL,'22E7275B399BAB48-FICuS-01-5D','22E7275B399BAB48-FICTS-01-3C','22E7275B399BAB48-uuuuu-01-0C','InChI=1S/C17H39O8P3/c1-13(2)21-26(18,11-27(19,22-14(3)4)23-15(5)6)12-28(20,24-16(7)8)25-17(9)10/h13-17H,11-12H2,1-10H3','InChIKey=HDRKYCPFVMUOEO-UHFFFAOYSA-N','CC(C)OP(=O)(CP(=O)(OC(C)C)OC(C)C)CP(=O)(OC(C)C)OC(C)C',NULL),
	(221835,7,1,NULL,'Consistent with Molecular Formula','C22H26O7',402.4432,NULL,'69DE84D9F21B6E2F-FICuS-01-86','69DE84D9F21B6E2F-FICTS-01-65','301B7DA524B7CA9A-uuuuu-01-1A','InChI=1S/C22H26O7/c1-7-10(2)20(25)29-19-16-12(4)21(26)28-17(18(16)27-13(5)23)11(3)14-8-9-15(24)22(14,19)6/h7-9,11,14,16-19H,4H2,1-3,5-6H3/t11?,14?,16?,17?,18-,19?,22-/m0/s1','InChIKey=PXHXEAQQWSRAOZ-AEVGQVQMSA-N','C=C1C(=O)OC2C(C)C3C=CC(=O)C3(C)C(OC(=O)/C(C)=C/C)C1C2OC(C)=O','1'),
	(221836,5,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'1D66A69B66277FA0-FICuS-01-5D','1D66A69B66277FA0-FICTS-01-3C','A0AC615DCFC353D5-uuuuu-01-2B','InChI=1S/C20H28O3/c1-11-17-12(10-23-11)18-13(8-14(17)21)20(4)7-5-6-19(2,3)16(20)9-15(18)22/h10,13,15-16,18,22H,5-9H2,1-4H3/t13?,15-,16?,18?,20+/m0/s1','InChIKey=MGKLQGJEMFKJMR-RZVGGAAFSA-N','Cc1occ2c1C(=O)CC1C2C(O)CC2C(C)(C)CCCC12C','1'),
	(221837,0,0,NULL,'Consistent with Molecular Formula','C19H18O8',374.3464,NULL,'C70E3B0D08DB9364-FICuS-01-63','C70E3B0D08DB9364-FICTS-01-42','C70E3B0D08DB9364-uuuuu-01-12','InChI=1S/C19H18O8/c1-23-11-6-5-9(7-13(11)24-2)12-8-10(20)14-15(21)18(25-3)16(22)19(26-4)17(14)27-12/h5-8,21-22H,1-4H3','InChIKey=QCOSAYZZNVASNN-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)c(OC)c(O)c(OC)c3o2)cc1OC',NULL),
	(221838,0,0,NULL,'Consistent with Molecular Formula','C22H25NNaO5',406.433,NULL,'145519B50A0B52F7-FICuS-01-3E','145519B50A0B52F7-FICTS-01-1D','9FB2F5BA6A70E05F-uuuuu-01-35','InChI=1S/C22H25NO5.Na/c1-22(2,3)28-21(26)23-13-12-15-7-5-9-17-16-8-4-6-14(10-11-18(24)25)19(16)27-20(15)17;/h4-9H,10-13H2,1-3H3,(H,23,26)(H,24,25);/q;+1','InChIKey=CSUNXYIZJPLXLN-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCc1cccc2c1oc1c(CCC(=O)O)cccc12.[Na+]',NULL),
	(221839,0,0,NULL,'Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'D7C6B38B902FCC11-FICuS-01-73','D7C6B38B902FCC11-FICTS-01-52','D7C6B38B902FCC11-uuuuu-01-22','InChI=1S/C18H16O5/c19-15(20)9-7-11-3-1-5-13-14-6-2-4-12(8-10-16(21)22)18(14)23-17(11)13/h1-6H,7-10H2,(H,19,20)(H,21,22)','InChIKey=VMOREDRCSHIRTH-UHFFFAOYSA-N','O=C(O)CCc1cccc2c1oc1c(CCC(=O)O)cccc12',NULL),
	(221840,1,0,NULL,'No Comparision - Unparameterized Atom - P(a17) connected atoms =[ C O N O O ]','C11H11F3NO5P',325.1806,NULL,'958CD019A842D80C-FICuS-01-5C','958CD019A842D80C-FICTS-01-3B','958CD019A842D80C-uuuuu-01-0B','InChI=1S/C11H11F3NO5P/c1-17-21(18-2)10(11(12,13)14,19-9(16)15-21)7-5-3-4-6-8(7)20-21/h3-6H,1-2H3,(H,15,16)','InChIKey=DVFMOKKLWDULND-UHFFFAOYSA-N','COP12(OC)NC(=O)OC1(C(F)(F)F)c1ccccc1O2','1'),
	(221841,1,0,NULL,'No Comparision - Unparameterized Atom - P(a6) connected atoms =[ C O N O O ]','C13H15F3NO5P',353.2342,NULL,'8D7A8DFB3E4E7E76-FICuS-01-99','8D7A8DFB3E4E7E76-FICTS-01-78','8D7A8DFB3E4E7E76-uuuuu-01-48','InChI=1S/C13H15F3NO5P/c1-3-19-23(20-4-2)12(13(14,15)16,21-11(18)17-23)9-7-5-6-8-10(9)22-23/h5-8H,3-4H2,1-2H3,(H,17,18)','InChIKey=MHGCPAWHYYAZJL-UHFFFAOYSA-N','CCOP12(OCC)NC(=O)OC1(C(F)(F)F)c1ccccc1O2','1'),
	(221842,1,0,NULL,'No Comparision - Unparameterized Atom - P(a6) connected atoms =[ C O N O O ]','C11H9F3NO5P',323.1648,NULL,'F1D4B50C66462478-FICuS-01-4B','F1D4B50C66462478-FICTS-01-2A','F1D4B50C66462478-uuuuu-01-FA','InChI=1S/C11H9F3NO5P/c12-11(13,14)10-7-3-1-2-4-8(7)20-21(10,15-9(16)19-10)17-5-6-18-21/h1-4H,5-6H2,(H,15,16)','InChIKey=KJYDZWMXRATYNO-UHFFFAOYSA-N','O=C1NP23(OCCO2)Oc2ccccc2C3(C(F)(F)F)O1','1'),
	(221843,1,0,NULL,'No Comparision - Unparameterized Atom - P(a6) connected atoms =[ C O N O O ]','C15H17F3NO5P',379.272,NULL,'7D4887411E5A2370-FICuS-01-3A','7D4887411E5A2370-FICTS-01-19','7D4887411E5A2370-uuuuu-01-E9','InChI=1S/C15H17F3NO5P/c1-12(2)13(3,4)24-25(23-12)14(15(16,17)18,21-11(20)19-25)9-7-5-6-8-10(9)22-25/h5-8H,1-4H3,(H,19,20)','InChIKey=BUFOWDAGBMNHFW-UHFFFAOYSA-N','CC1(C)OP23(NC(=O)OC2(C(F)(F)F)c2ccccc2O3)OC1(C)C','1'),
	(221844,1,0,NULL,'Consistent with Molecular Formula','C23H32O3',356.504,NULL,'1248827B638D4058-FICuS-01-2F','1248827B638D4058-FICTS-01-0E','1248827B638D4058-uuuuu-01-DE','InChI=1S/C23H32O3/c24-21-20(23(25)18-7-14-2-15(9-18)10-19(23)8-14)11-22(26-21)16-3-12-1-13(5-16)6-17(22)4-12/h12-20,25H,1-11H2','InChIKey=LLHZVXNVHFKRNL-UHFFFAOYSA-N','O=C1OC2(CC1C1(O)C3CC4CC(C3)CC1C4)C1CC3CC(C1)CC2C3','1'),
	(221845,2,0,NULL,'Consistent with Molecular Formula','C11H20O8P2',342.2217,NULL,'83137754BD38632A-FICuS-01-3A','83137754BD38632A-FICTS-01-19','F133B76572383DD5-uuuuu-01-FB','InChI=1S/C11H20O8P2/c1-11(2)18-9(7-16-20-12-3-4-13-20)10(19-11)8-17-21-14-5-6-15-21/h9-10H,3-8H2,1-2H3/t9-,10?/m0/s1','InChIKey=GRZCTUNSZLHSDO-RGURZIINSA-N','CC1(C)OC(COP2OCCO2)C(COP2OCCO2)O1','1'),
	(221846,0,0,NULL,'Consistent with Molecular Formula','C16H8ClNO5',329.6959,NULL,'11E33B236A87992C-FICuS-01-48','11E33B236A87992C-FICTS-01-27','11E33B236A87992C-uuuuu-01-F7','InChI=1S/C16H8ClNO5/c17-14-12(8-4-6-9(7-5-8)18(22)23)15(20)10-2-1-3-11(19)13(10)16(14)21/h1-7,19H','InChIKey=GFJJRPHPSPGQKX-UHFFFAOYSA-N','O=C1C(c2ccc([N+](=O)[O-])cc2)=C(Cl)C(=O)c2c(O)cccc21',NULL),
	(221847,0,0,NULL,'Consistent with Molecular Formula','C16H8ClNO5',329.6959,NULL,'CCEA0E11F747B216-FICuS-01-6D','CCEA0E11F747B216-FICTS-01-4C','CCEA0E11F747B216-uuuuu-01-1C','InChI=1S/C16H8ClNO5/c17-14-12(8-4-6-9(7-5-8)18(22)23)16(21)13-10(15(14)20)2-1-3-11(13)19/h1-7,19H','InChIKey=XKJOEJRULSVHRA-UHFFFAOYSA-N','O=C1C(Cl)=C(c2ccc([N+](=O)[O-])cc2)C(=O)c2c(O)cccc21',NULL),
	(221848,3,0,NULL,'Consistent with Molecular Formula','C17H22N2O5',334.3712,NULL,'E2322CA3D3AB613A-FICuS-01-61','E2322CA3D3AB613A-FICTS-01-40','E2322CA3D3AB613A-uuuuu-01-10','InChI=1S/C17H22N2O5/c1-10-12(15(20)22-3)13(11-6-5-7-18-11)14(16(21)23-4)17(2)19(10)8-9-24-17/h5-7,13-14,18H,8-9H2,1-4H3','InChIKey=WJVLFMVJYIMZOE-UHFFFAOYSA-N','COC(=O)C1=C(C)N2CCOC2(C)C(C(=O)OC)C1c1ccc[nH]1','1'),
	(221849,2,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'09FC0F2CEDC011D8-FICuS-01-7E','09FC0F2CEDC011D8-FICTS-01-5D','09FC0F2CEDC011D8-uuuuu-01-2D','InChI=1S/C16H19NO3/c1-11-15(16(18)19-2)13(12-6-4-3-5-7-12)10-14-17(11)8-9-20-14/h3-7,13-14H,8-10H2,1-2H3','InChIKey=AOCZIBWTJRPJPB-UHFFFAOYSA-N','COC(=O)C1=C(C)N2CCOC2CC1c1ccccc1','1'),
	(221850,3,0,NULL,'Consistent with Molecular Formula','C19H22ClNO4S',395.9001,NULL,'2952123FEB8BED82-FICuS-01-69','2952123FEB8BED82-FICTS-01-48','2952123FEB8BED82-uuuuu-01-18','InChI=1S/C19H22ClNO4S/c1-11-14(17(22)24-3)15(12-6-5-7-13(20)10-12)16(18(23)25-4)19(2)21(11)8-9-26-19/h5-7,10,15-16H,8-9H2,1-4H3','InChIKey=HTOPLRWJQODIPS-UHFFFAOYSA-N','COC(=O)C1=C(C)N2CCSC2(C)C(C(=O)OC)C1c1cccc(Cl)c1','1'),
	(221851,3,0,NULL,'Consistent with Molecular Formula','C20H24ClNO5',393.8663,NULL,'8479EAEA03FC1334-FICuS-01-66','8479EAEA03FC1334-FICTS-01-45','8479EAEA03FC1334-uuuuu-01-15','InChI=1S/C20H24ClNO5/c1-12-15(18(23)25-3)16(13-7-5-8-14(21)11-13)17(19(24)26-4)20(2)22(12)9-6-10-27-20/h5,7-8,11,16-17H,6,9-10H2,1-4H3','InChIKey=AEIJDYWCBYHIFL-UHFFFAOYSA-N','COC(=O)C1=C(C)N2CCCOC2(C)C(C(=O)OC)C1c1cccc(Cl)c1','1'),
	(221852,3,0,NULL,'Consistent with Molecular Formula','C21H26N2O7',418.4456,NULL,'1EA87CB0C114E7E3-FICuS-01-6F','1EA87CB0C114E7E3-FICTS-01-4E','1EA87CB0C114E7E3-uuuuu-01-1E','InChI=1S/C21H26N2O7/c1-5-29-19(24)16-13(2)22-10-7-11-30-21(22,3)18(20(25)28-4)17(16)14-8-6-9-15(12-14)23(26)27/h6,8-9,12,17-18H,5,7,10-11H2,1-4H3','InChIKey=VYJIGLZLCDRKOF-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N2CCCOC2(C)C(C(=O)OC)C1c1cccc([N+](=O)[O-])c1','1'),
	(221853,0,1,NULL,'Consistent with Molecular Formula','C21H19NOS3',397.5672,NULL,'FE598130800C38B3-FICuS-01-47','FE598130800C38B3-FICTS-01-26','4AF20D55813B5471-uuuuu-01-F0','InChI=1S/C21H19NOS3/c1-2-22-21(23)10-6-4-3-5-8-16-11-12-19(25-16)20-14-13-18(26-20)17-9-7-15-24-17/h6-7,9-15H,2-4H2,1H3,(H,22,23)/b10-6+','InChIKey=MJQKFFOBZMKGQM-UXBLZVDNSA-N','CCNC(=O)/C=C/CCC#Cc1ccc(-c2ccc(-c3cccs3)s2)s1','1'),
	(221854,0,0,'134080-00-5','Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'F38F098EA59039D9-FICuS-01-6C','F38F098EA59039D9-FICTS-01-4B','F38F098EA59039D9-uuuuu-01-1B','InChI=1S/C15H13NO/c1-17-15-14-9-5-4-8-13(14)12-7-3-2-6-11(12)10-16-15/h2-9H,10H2,1H3','InChIKey=ZTLUWHCBZWFNAF-UHFFFAOYSA-N','COC1=NCc2ccccc2-c2ccccc21',NULL),
	(221855,0,0,NULL,'Consistent with Molecular Formula','C6H10N2S3',206.3384,NULL,'A93E10F3993CEAA4-FICuS-01-76','A93E10F3993CEAA4-FICTS-01-55','A93E10F3993CEAA4-uuuuu-01-25','InChI=1S/C6H10N2S3/c1-4(2)8-5(7-3)10-11-6(8)9/h4H,1-3H3/b7-5+','InChIKey=UGMXQNSDZDWWPU-FNORWQNLSA-N','C/N=c1\\ssc(=S)n1C(C)C',NULL),
	(221856,0,0,NULL,'Consistent with Molecular Formula','C28H20N2O2',416.4782,NULL,'5846D277715AB248-FICuS-01-40','5846D277715AB248-FICTS-01-1F','5846D277715AB248-uuuuu-01-EF','InChI=1S/C28H20N2O2/c31-29-23-17-9-7-15-21(23)25(27(29)19-11-3-1-4-12-19)26-22-16-8-10-18-24(22)30(32)28(26)20-13-5-2-6-14-20/h1-18,31-32H','InChIKey=FEDWHEJCPSWIEH-UHFFFAOYSA-N','On1c(-c2ccccc2)c(-c2c(-c3ccccc3)n(O)c3ccccc23)c2ccccc21',NULL),
	(221857,1,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'E4622AA626C50F5B-FICuS-01-5F','E4622AA626C50F5B-FICTS-01-3E','E4622AA626C50F5B-uuuuu-01-0E','InChI=1S/C16H22O4/c1-12(16(17)18)20-15-9-7-14(8-10-15)19-11-13-5-3-2-4-6-13/h7-10,12-13H,2-6,11H2,1H3,(H,17,18)','InChIKey=MVEXRUBPJNVSKJ-UHFFFAOYSA-N','CC(Oc1ccc(OCC2CCCCC2)cc1)C(=O)O','1'),
	(221858,1,0,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'64971D7AD17278E8-FICuS-01-58','64971D7AD17278E8-FICTS-01-37','64971D7AD17278E8-uuuuu-01-07','InChI=1S/C16H23NO3/c1-12(16(17)18)20-15-9-7-14(8-10-15)19-11-13-5-3-2-4-6-13/h7-10,12-13H,2-6,11H2,1H3,(H2,17,18)','InChIKey=CQCCYUJJSKKSES-UHFFFAOYSA-N','CC(Oc1ccc(OCC2CCCCC2)cc1)C(N)=O','1'),
	(221859,1,0,NULL,'Consistent with Molecular Formula','C17H25NO3',291.3894,NULL,'8E0A3E33BAC52B2D-FICuS-01-78','8E0A3E33BAC52B2D-FICTS-01-57','8E0A3E33BAC52B2D-uuuuu-01-27','InChI=1S/C17H25NO3/c1-13(17(19)18-2)21-16-10-8-15(9-11-16)20-12-14-6-4-3-5-7-14/h8-11,13-14H,3-7,12H2,1-2H3,(H,18,19)','InChIKey=FLAFEHWTZUIJKD-UHFFFAOYSA-N','CNC(=O)C(C)Oc1ccc(OCC2CCCCC2)cc1','1'),
	(221860,1,0,NULL,'Consistent with Molecular Formula','C18H27NO4',321.4156,NULL,'F04A0FC3FDCDE26B-FICuS-01-9E','F04A0FC3FDCDE26B-FICTS-01-7D','F04A0FC3FDCDE26B-uuuuu-01-4D','InChI=1S/C18H27NO4/c1-14(18(21)19-11-12-20)23-17-9-7-16(8-10-17)22-13-15-5-3-2-4-6-15/h7-10,14-15,20H,2-6,11-13H2,1H3,(H,19,21)','InChIKey=VIVQJKYJHQTTAY-UHFFFAOYSA-N','CC(Oc1ccc(OCC2CCCCC2)cc1)C(=O)NCCO','1'),
	(221861,1,0,NULL,'Consistent with Molecular Formula','C20H31NO5',365.4686,NULL,'01F0292E37B4E2C6-FICuS-01-50','01F0292E37B4E2C6-FICTS-01-2F','01F0292E37B4E2C6-uuuuu-01-FF','InChI=1S/C20H31NO5/c1-16(20(24)21(11-13-22)12-14-23)26-19-9-7-18(8-10-19)25-15-17-5-3-2-4-6-17/h7-10,16-17,22-23H,2-6,11-15H2,1H3','InChIKey=LXPPIMNNFIXCCV-UHFFFAOYSA-N','CC(Oc1ccc(OCC2CCCCC2)cc1)C(=O)N(CCO)CCO','1'),
	(221862,2,0,NULL,'Consistent with Molecular Formula','C19H29NO4',335.4424,NULL,'3580A92DC44CDDD0-FICuS-01-71','3580A92DC44CDDD0-FICTS-01-50','3580A92DC44CDDD0-uuuuu-01-20','InChI=1S/C19H29NO4/c1-14(21)12-20-19(22)15(2)24-18-10-8-17(9-11-18)23-13-16-6-4-3-5-7-16/h8-11,14-16,21H,3-7,12-13H2,1-2H3,(H,20,22)','InChIKey=PQTYNEFPFITOLP-UHFFFAOYSA-N','CC(O)CNC(=O)C(C)Oc1ccc(OCC2CCCCC2)cc1','1'),
	(221863,1,0,NULL,'Consistent with Molecular Formula','C23H29NO4',383.4864,NULL,'E62D52D2AB72135B-FICuS-01-5C','E62D52D2AB72135B-FICTS-01-3B','E62D52D2AB72135B-uuuuu-01-0B','InChI=1S/C23H29NO4/c1-17(23(25)24-19-8-10-20(26-2)11-9-19)28-22-14-12-21(13-15-22)27-16-18-6-4-3-5-7-18/h8-15,17-18H,3-7,16H2,1-2H3,(H,24,25)','InChIKey=ZRMJHUIASGVNSY-UHFFFAOYSA-N','COc1ccc(NC(=O)C(C)Oc2ccc(OCC3CCCCC3)cc2)cc1','1'),
	(221864,1,0,NULL,'Consistent with Molecular Formula','C21H27NO4',357.4486,NULL,'75FC16F4FFE644ED-FICuS-01-95','75FC16F4FFE644ED-FICTS-01-74','75FC16F4FFE644ED-uuuuu-01-44','InChI=1S/C21H27NO4/c1-16(21(23)22-14-20-8-5-13-24-20)26-19-11-9-18(10-12-19)25-15-17-6-3-2-4-7-17/h5,8-13,16-17H,2-4,6-7,14-15H2,1H3,(H,22,23)','InChIKey=MJENVWGJGBTLEC-UHFFFAOYSA-N','CC(Oc1ccc(OCC2CCCCC2)cc1)C(=O)NCc1ccco1','1'),
	(221865,1,0,NULL,'Consistent with Molecular Formula','C30H32O5',472.5798,NULL,'DE7E3041EA620D16-FICuS-01-5D','DE7E3041EA620D16-FICTS-01-3C','DE7E3041EA620D16-uuuuu-01-0C','InChI=1S/C30H32O5/c1-22(35-28-18-16-27(17-19-28)33-20-23-8-4-2-5-9-23)30(32)34-21-29(31)26-14-12-25(13-15-26)24-10-6-3-7-11-24/h3,6-7,10-19,22-23H,2,4-5,8-9,20-21H2,1H3','InChIKey=NPPFEMJOUNELEJ-UHFFFAOYSA-N','CC(Oc1ccc(OCC2CCCCC2)cc1)C(=O)OCC(=O)c1ccc(-c2ccccc2)cc1','1'),
	(221866,0,0,NULL,'Consistent with Molecular Formula','C22H20N6O4S3',528.6178,NULL,'8B94327E1331DD05-FICuS-01-44','8B94327E1331DD05-FICTS-01-23','8B94327E1331DD05-uuuuu-01-F3','InChI=1S/C22H20N6O4S3/c1-29-17-23-18(30-2)26-21(25-17)34-15-9-5-13(6-10-15)33-14-7-11-16(12-8-14)35-22-27-19(31-3)24-20(28-22)32-4/h5-12H,1-4H3','InChIKey=BEBPZDCNGGPLQY-UHFFFAOYSA-N','COc1nc(OC)nc(Sc2ccc(Sc3ccc(Sc4nc(OC)nc(OC)n4)cc3)cc2)n1',NULL),
	(221867,7,0,NULL,'Consistent with Molecular Formula','C15H18O7',310.303,'Anisatin, neo-, 6-dehydroxy-2-oxo-','9B17074F9314556D-FICuS-01-40','9B17074F9314556D-FICTS-01-1F','D3C065861BE74E50-uuuuu-01-06','InChI=1S/C15H18O7/c1-6-8(16)3-15(20)13(6)4-9(22-11(18)10(13)17)7(2)14(15)5-21-12(14)19/h6-7,9-10,17,20H,3-5H2,1-2H3/t6-,7-,9-,10+,13+,14-,15?/m1/s1','InChIKey=PKSKJUUWVGTFQJ-RXYKYZJYSA-N','CC1C2CC3(C(C)C(=O)CC3(O)C13COC3=O)C(O)C(=O)O2','1'),
	(221868,8,0,NULL,'Consistent with Molecular Formula','C15H20O8',328.3182,'Anisatin','85F806860CD53F52-FICuS-01-52','85F806860CD53F52-FICTS-01-31','CF3450C81FDC7D9C-uuuuu-01-3B','InChI=1S/C15H20O8/c1-6-3-7(16)15(21)13(6)4-8(23-10(18)9(13)17)12(2,20)14(15)5-22-11(14)19/h6-9,16-17,20-21H,3-5H2,1-2H3/t6-,7?,8-,9+,12+,13+,14+,15?/m1/s1','InChIKey=GEVWHIDSUOMVRI-KKGLVPANSA-N','CC1CC(O)C2(O)C13CC(OC(=O)C3O)C(C)(O)C21COC1=O','1'),
	(221869,1,1,NULL,'Consistent with Molecular Formula','C18H16O6',328.3208,'Vermistatin','BDCB035720255B48-FICuS-01-4D','942D83BBC7200BEE-FICTS-01-50','AAA65CC8EF75FF40-uuuuu-01-49','InChI=1S/C18H16O6/c1-4-5-10-7-14(19)13(9-23-10)17-16-12(18(20)24-17)6-11(21-2)8-15(16)22-3/h4-9,17H,1-3H3/b5-4+/t17-/m0/s1','InChIKey=YORFGPDHNOBVBM-BDUNBXCCSA-N','C/C=C/c1cc(=O)c(C2OC(=O)c3cc(OC)cc(OC)c32)co1','1'),
	(221870,0,0,NULL,'Consistent with Molecular Formula','C32H26N8NaO7S2',721.7166,NULL,'25EA334BE98B64B3-FICuS-01-67','25EA334BE98B64B3-FICTS-01-46','AE0DDF4489F0D61B-uuuuu-01-36','InChI=1S/C32H26N8O7S2.Na/c1-46-30-17-15-28(35-37-30)39-48(42,43)22-11-7-20(8-12-22)33-26-19-27(32(41)25-6-4-3-5-24(25)26)34-21-9-13-23(14-10-21)49(44,45)40-29-16-18-31(47-2)38-36-29;/h3-19,34H,1-2H3,(H,35,39)(H,36,40);/q;+1/b33-26+;','InChIKey=CHUKCLHJDRVCMC-DAIADOJHSA-N','COc1ccc(NS(=O)(=O)c2ccc(/N=C3\\C=C(Nc4ccc(S(=O)(=O)Nc5ccc(OC)nn5)cc4)C(=O)c4ccccc43)cc2)nn1.[Na+]',NULL),
	(221871,0,0,NULL,'Consistent with Molecular Formula','C38H26N8O5S2',738.794,NULL,'37B34DC680CE1E03-FICuS-01-60','37B34DC680CE1E03-FICTS-01-3F','37B34DC680CE1E03-uuuuu-01-0F','InChI=1S/C38H26N8O5S2/c47-38-29-8-2-1-7-28(29)34(41-24-13-17-26(18-14-24)52(48,49)45-36-22-39-30-9-3-5-11-32(30)43-36)21-35(38)42-25-15-19-27(20-16-25)53(50,51)46-37-23-40-31-10-4-6-12-33(31)44-37/h1-23,42H,(H,43,45)(H,44,46)/b41-34+','InChIKey=RSSAXWHZGNDHTD-MYGQCYSGSA-N','O=C1C(Nc2ccc(S(=O)(=O)Nc3cnc4ccccc4n3)cc2)=C/C(=N\\c2ccc(S(=O)(=O)Nc3cnc4ccccc4n3)cc2)c2ccccc21',NULL),
	(221872,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'5D7BC35570584F15-FICuS-01-4D','3687E6142544192E-FICTS-01-0E','5D7BC35570584F15-uuuuu-01-FC','InChI=1S/C16H12N2O3/c17-10-3-1-2-9(4-10)12-6-14(19)11-5-15-16(21-8-20-15)7-13(11)18-12/h1-7H,8,17H2,(H,18,19)','InChIKey=UOUWLYLXVPBLPW-UHFFFAOYSA-N','Nc1cccc(-c2cc(=O)c3cc4c(cc3[nH]2)OCO4)c1',NULL),
	(221873,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,'1,3-Dioxolo[4,5-g]quinolin-8(5H)-one, 6-[(3-methylamino)phenyl]-','A0E9405ECD5EEC26-FICuS-01-85','8EB380125EAD39FB-FICTS-01-56','A0E9405ECD5EEC26-uuuuu-01-34','InChI=1S/C17H14N2O3/c1-18-11-4-2-3-10(5-11)13-7-15(20)12-6-16-17(22-9-21-16)8-14(12)19-13/h2-8,18H,9H2,1H3,(H,19,20)','InChIKey=VOXJCRDGCUAZJE-UHFFFAOYSA-N','CNc1cccc(-c2cc(=O)c3cc4c(cc3[nH]2)OCO4)c1',NULL),
	(221874,0,0,NULL,'Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'C413967B84052B19-FICuS-01-39','B4BE9C8272F98CD0-FICTS-01-60','C413967B84052B19-uuuuu-01-E8','InChI=1S/C16H11NO4/c18-10-3-1-2-9(4-10)12-6-14(19)11-5-15-16(21-8-20-15)7-13(11)17-12/h1-7,18H,8H2,(H,17,19)','InChIKey=RBWSFAFFIMVTFK-UHFFFAOYSA-N','O=c1cc(-c2cccc(O)c2)[nH]c2cc3c(cc12)OCO3',NULL),
	(221875,0,0,NULL,'Consistent with Molecular Formula','C16H10FNO3',283.2583,'1,3-Dioxolo[4,5-g]quinolin-8(5H)-one, 6-(3-fluorophenyl)-','795578B3121F9B93-FICuS-01-46','3100988D5FD0B704-FICTS-01-23','795578B3121F9B93-uuuuu-01-F5','InChI=1S/C16H10FNO3/c17-10-3-1-2-9(4-10)12-6-14(19)11-5-15-16(21-8-20-15)7-13(11)18-12/h1-7H,8H2,(H,18,19)','InChIKey=DWLFPUBOAWVQJC-UHFFFAOYSA-N','O=c1cc(-c2cccc(F)c2)[nH]c2cc3c(cc12)OCO3',NULL),
	(221876,0,0,NULL,'Consistent with Molecular Formula','C16H10ClNO3',299.7129,NULL,'F50D406EDD3DFE20-FICuS-01-81','1CDC137DE4BFAB8E-FICTS-01-81','F50D406EDD3DFE20-uuuuu-01-30','InChI=1S/C16H10ClNO3/c17-10-3-1-2-9(4-10)12-6-14(19)11-5-15-16(21-8-20-15)7-13(11)18-12/h1-7H,8H2,(H,18,19)','InChIKey=QYBIINRTOPKRQH-UHFFFAOYSA-N','O=c1cc(-c2cccc(Cl)c2)[nH]c2cc3c(cc12)OCO3',NULL),
	(221877,0,0,NULL,'Consistent with Molecular Formula','C16H10BrNO3',344.1639,NULL,'B2862983A12E81A1-FICuS-01-43','06CA669EB6879605-FICTS-01-35','B2862983A12E81A1-uuuuu-01-F2','InChI=1S/C16H10BrNO3/c17-10-3-1-2-9(4-10)12-6-14(19)11-5-15-16(21-8-20-15)7-13(11)18-12/h1-7H,8H2,(H,18,19)','InChIKey=JLDZWGMJMCTYHJ-UHFFFAOYSA-N','O=c1cc(-c2cccc(Br)c2)[nH]c2cc3c(cc12)OCO3',NULL),
	(221878,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O3',266.2556,NULL,'D7B8F22CE720E8AD-FICuS-01-89','5FA3EAFC1D86E24C-FICTS-01-75','D7B8F22CE720E8AD-uuuuu-01-38','InChI=1S/C15H10N2O3/c18-13-5-11(9-2-1-3-16-7-9)17-12-6-15-14(4-10(12)13)19-8-20-15/h1-7H,8H2,(H,17,18)','InChIKey=TWZOXLYMSUEJJR-UHFFFAOYSA-N','O=c1cc(-c2cccnc2)[nH]c2cc3c(cc12)OCO3',NULL),
	(221879,0,0,NULL,'Consistent with Molecular Formula','C13H9NO3',227.219,NULL,'C9C134E80C43AAFB-FICuS-01-7F','2ED5E552B927981A-FICTS-01-3E','C9C134E80C43AAFB-uuuuu-01-2E','InChI=1S/C13H9NO3/c15-7-5-10-12(11(16)6-7)13(17)8-3-1-2-4-9(8)14-10/h1-6,15-16H,(H,14,17)','InChIKey=RWJOWUMRFOUHTR-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2cc(O)cc(O)c12',NULL),
	(221880,0,0,NULL,'Consistent with Molecular Formula','C17H13NO5',311.2934,NULL,'2E2BD820FA3C59BC-FICuS-01-80','5160318959B2E64E-FICTS-01-1D','2E2BD820FA3C59BC-uuuuu-01-2F','InChI=1S/C17H13NO5/c1-9(19)22-11-7-14-16(15(8-11)23-10(2)20)17(21)12-5-3-4-6-13(12)18-14/h3-8H,1-2H3,(H,18,21)','InChIKey=AJETWHCOUWPXNO-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c2c(=O)c3ccccc3[nH]c2c1',NULL),
	(221881,0,0,NULL,'Consistent with Molecular Formula','C18H15NO5',325.3202,NULL,'525F36CED95E7A62-FICuS-01-71','525F36CED95E7A62-FICTS-01-50','525F36CED95E7A62-uuuuu-01-20','InChI=1S/C18H15NO5/c1-10(20)23-12-8-15-17(16(9-12)24-11(2)21)18(22)13-6-4-5-7-14(13)19(15)3/h4-9H,1-3H3','InChIKey=NAYAWQCLUGXUJD-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c2c(=O)c3ccccc3n(C)c2c1',NULL),
	(221882,0,1,NULL,'Consistent with Molecular Formula','C13H16NO5P',297.2469,NULL,'284A3F73A113D98D-FICuS-01-58','284A3F73A113D98D-FICTS-01-37','EF3319E4F1316840-uuuuu-01-F7','InChI=1S/C13H16NO5P/c1-3-18-20(17,19-4-2)12(9-14)8-10-7-11(15)5-6-13(10)16/h5-8,15-16H,3-4H2,1-2H3/b12-8+','InChIKey=RRILFFFQVPSWFW-XYOKQWHBSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cc(O)ccc1O','1'),
	(221883,0,1,NULL,'Consistent with Molecular Formula','C15H22NO4P',311.3169,NULL,'21697D1343DC0648-FICuS-01-38','21697D1343DC0648-FICTS-01-17','D14782864BA9F490-uuuuu-01-01','InChI=1S/C15H22NO4P/c1-3-5-10-19-21(17,20-11-6-4-2)15(13-16)12-14-8-7-9-18-14/h7-9,12H,3-6,10-11H2,1-2H3/b15-12+','InChIKey=ZMOVJJIZVIPLSQ-NTCAYCPXSA-N','CCCCOP(=O)(OCCCC)/C(C#N)=C/c1ccco1','1'),
	(221884,11,0,NULL,'Consistent with Molecular Formula','C45H49NO13',811.881,'7-Epi-10-deacetyltaxol','00BFB81547E9A1B4-FICuS-01-60','D1AC8CC2D1AC7E7F-FICTS-01-81','E584FF86F853B2B9-uuuuu-01-2B','InChI=1S/C45H49NO13/c1-24-29(57-41(54)35(50)33(26-15-9-6-10-16-26)46-39(52)27-17-11-7-12-18-27)22-45(55)38(58-40(53)28-19-13-8-14-20-28)36-43(5,37(51)34(49)32(24)42(45,3)4)30(48)21-31-44(36,23-56-31)59-25(2)47/h6-20,29-31,33-36,38,48-50,55H,21-23H2,1-5H3,','InChIKey=TYLVGQKNNUHXIP-WHQJTFKHSA-N','CC(=O)OC12COC1CC(O)C1(C)C(=O)C(O)C3=C(C)C(OC(=O)C(O)C(NC(=O)c4ccccc4)c4ccccc4)CC(O)(C(OC(=O)c4ccccc4)C21)C3(C)C','1'),
	(221885,9,0,NULL,'Consistent with Molecular Formula','C29H36O10',544.5974,'7-Epi-10-deacetylbaccatin III','13FD5EF69D400A5B-FICuS-01-74','01351F64EB6AA5BE-FICTS-01-4B','CA1A34571F02DA87-uuuuu-01-0C','InChI=1S/C29H36O10/c1-14-17(31)12-29(36)24(38-25(35)16-9-7-6-8-10-16)22-27(5,23(34)21(33)20(14)26(29,3)4)18(32)11-19-28(22,13-37-19)39-15(2)30/h6-10,17-19,21-22,24,31-33,36H,11-13H2,1-5H3/t17?,18?,19-,21-,22?,24?,27-,28+,29-/m1/s1','InChIKey=YWLXLRUDGLRYDR-NPFWFQCCSA-N','CC(=O)OC12COC1CC(O)C1(C)C(=O)C(O)C3=C(C)C(O)CC(O)(C(OC(=O)c4ccccc4)C21)C3(C)C','1'),
	(221886,9,0,NULL,'Consistent with Molecular Formula','C31H38O11',586.6346,'Baccatin V\n7-Epibaccatin III','D69F580675DA7684-FICuS-01-5D','D69F580675DA7684-FICTS-01-3C','3C2ABDA58806F6C1-uuuuu-01-21','InChI=1S/C31H38O11/c1-15-19(34)13-31(38)26(41-27(37)18-10-8-7-9-11-18)24-29(6,20(35)12-21-30(24,14-39-21)42-17(3)33)25(36)23(40-16(2)32)22(15)28(31,4)5/h7-11,19-21,23-24,26,34-35,38H,12-14H2,1-6H3/t19?,20?,21-,23-,24?,26?,29-,30+,31-/m1/s1','InChIKey=OVMSOCFBDVBLFW-JMIYRAKGSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(O)C(C)=C1C2(C)C','1'),
	(221887,0,0,NULL,'Consistent with Molecular Formula','C16H25N7',315.4204,NULL,'CD49D6636A4635B1-FICuS-01-5A','CD49D6636A4635B1-FICTS-01-39','CD49D6636A4635B1-uuuuu-01-09','InChI=1S/C16H25N7/c1-20(2)14-17-15(21(3)4)19-16(18-14)23(6)12-22(5)13-10-8-7-9-11-13/h7-11H,12H2,1-6H3','InChIKey=CAMJDWRWEQRBIG-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)nc(N(C)CN(C)c2ccccc2)n1',NULL),
	(221888,0,0,NULL,'Consistent with Molecular Formula','C16H24ClN7',349.8655,NULL,'5D2DD90D70A28370-FICuS-01-53','5D2DD90D70A28370-FICTS-01-32','5D2DD90D70A28370-uuuuu-01-02','InChI=1S/C16H24ClN7/c1-21(2)14-18-15(22(3)4)20-16(19-14)24(6)11-23(5)13-9-7-12(17)8-10-13/h7-10H,11H2,1-6H3','InChIKey=BDVIETWBFAUONM-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)nc(N(C)CN(C)c2ccc(Cl)cc2)n1',NULL),
	(221889,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN4O2',310.7827,NULL,'77E985EDC488D9DC-FICuS-01-94','77E985EDC488D9DC-FICTS-01-73','77152208FB050092-uuuuu-01-CE','InChI=1S/C14H18N4O2.ClH/c1-17(2)10-4-8-15-12-7-9-16-14-11(12)5-3-6-13(14)18(19)20;/h3,5-7,9H,4,8,10H2,1-2H3,(H,15,16);1H','InChIKey=NNSVDSVHKMXIHG-UHFFFAOYSA-N','CN(C)CCCNc1ccnc2c([N+](=O)[O-])cccc12.Cl',NULL),
	(221890,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O',256.3468,NULL,'0299B8023DEB20AC-FICuS-01-5B','0299B8023DEB20AC-FICTS-01-3A','0299B8023DEB20AC-uuuuu-01-0A','InChI=1S/C16H20N2O/c1-18(2)12-6-11-17-16(19)15-10-5-8-13-7-3-4-9-14(13)15/h3-5,7-10H,6,11-12H2,1-2H3,(H,17,19)','InChIKey=ZLXYCAQGOXUPPI-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cccc2ccccc12',NULL),
	(221891,0,1,NULL,'Consistent with Molecular Formula','C13H20N4O',248.3272,NULL,'03F845E058E32B43-FICuS-01-46','03F845E058E32B43-FICTS-01-25','03D9B9F4601E9311-uuuuu-01-F5','InChI=1S/C13H20N4O/c1-17(2)10-6-9-14-13(18)16-15-11-12-7-4-3-5-8-12/h3-5,7-8,11H,6,9-10H2,1-2H3,(H2,14,16,18)/b15-11+','InChIKey=HDAMACVELHPZHG-RVDMUPIBSA-N','CN(C)CCCNC(=O)N/N=C/c1ccccc1','1'),
	(221892,0,1,NULL,'Consistent with Molecular Formula','C14H22N4O2',278.3534,NULL,'2C5C951F4D78F798-FICuS-01-6E','2C5C951F4D78F798-FICTS-01-4D','0D70EA3664DD467C-uuuuu-01-16','InChI=1S/C14H22N4O2/c1-18(2)10-4-9-15-14(19)17-16-11-12-5-7-13(20-3)8-6-12/h5-8,11H,4,9-10H2,1-3H3,(H2,15,17,19)/b16-11+','InChIKey=KSTBXGQYCUMRFV-LFIBNONCSA-N','COc1ccc(/C=N/NC(=O)NCCCN(C)C)cc1','1'),
	(221893,0,1,NULL,'Consistent with Molecular Formula','C13H19N5O3',293.3248,NULL,'D298E50CA1BE92AD-FICuS-01-84','D298E50CA1BE92AD-FICTS-01-63','B2891D697C73172D-uuuuu-01-01','InChI=1S/C13H19N5O3/c1-17(2)8-4-7-14-13(19)16-15-10-11-5-3-6-12(9-11)18(20)21/h3,5-6,9-10H,4,7-8H2,1-2H3,(H2,14,16,19)/b15-10+','InChIKey=IYKGJMUAANQSOL-XNTDXEJSSA-N','CN(C)CCCNC(=O)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(221894,0,1,NULL,'Consistent with Molecular Formula','C14H20N4O6',340.3352,NULL,'DE518ACA15F96EF4-FICuS-01-8D','DE518ACA15F96EF4-FICTS-01-6C','7C4CB494A6649F46-uuuuu-01-14','InChI=1S/C12H18N4O2.C2H2O4/c17-9-8-13-6-7-14-12(18)16-15-10-11-4-2-1-3-5-11;3-1(4)2(5)6/h1-5,10,13,17H,6-9H2,(H2,14,16,18);(H,3,4)(H,5,6)/b15-10+;','InChIKey=HOYULAVPNXYIAN-GYVLLFFHSA-N','O=C(NCCNCCO)N/N=C/c1ccccc1.O=C(O)C(=O)O','1'),
	(221895,0,1,NULL,'Consistent with Molecular Formula','C13H20N4O3',280.326,NULL,'FC1D144026B8509F-FICuS-01-54','FC1D144026B8509F-FICTS-01-33','E9EF5D89C8F4A6E5-uuuuu-01-4F','InChI=1S/C13H20N4O3/c1-20-12-4-2-11(3-5-12)10-16-17-13(19)15-7-6-14-8-9-18/h2-5,10,14,18H,6-9H2,1H3,(H2,15,17,19)/b16-10+','InChIKey=HCWGOFOSKUTMDY-MHWRWJLKSA-N','COc1ccc(/C=N/NC(=O)NCCNCCO)cc1','1'),
	(221896,0,1,NULL,'Consistent with Molecular Formula','C12H17N5O4',295.2974,NULL,'C8E85AB2F76115FD-FICuS-01-7D','C8E85AB2F76115FD-FICTS-01-5C','78DA752FB29945DF-uuuuu-01-27','InChI=1S/C12H17N5O4/c18-7-6-13-4-5-14-12(19)16-15-9-10-2-1-3-11(8-10)17(20)21/h1-3,8-9,13,18H,4-7H2,(H2,14,16,19)/b15-9+','InChIKey=DCWLAUJJEKQIOH-OQLLNIDSSA-N','O=C(NCCNCCO)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(221897,0,1,NULL,'Consistent with Molecular Formula','C34H24N4NaO14S4',863.8118,NULL,'3B56056ACEE07D3D-FICuS-01-72','3B56056ACEE07D3D-FICTS-01-51','B0B1E965AE9BCF95-uuuuu-01-3C','InChI=1S/C34H24N4O14S4.Na/c39-33-21(13-29(55(47,48)49)25-3-1-11-35-31(25)33)17-37-23-9-7-19(27(15-23)53(41,42)43)5-6-20-8-10-24(16-28(20)54(44,45)46)38-18-22-14-30(56(50,51)52)26-4-2-12-36-32(26)34(22)40;/h1-18,39-40H,(H,41,42,43)(H,44,45,46)(H,47,48,49)(','InChIKey=QHJCQLNGCXCCGQ-CXADRFRJSA-N','O=S(=O)(O)c1cc(/N=C/c2cc(S(=O)(=O)O)c3cccnc3c2O)ccc1/C=C/c1ccc(/N=C/c2cc(S(=O)(=O)O)c3cccnc3c2O)cc1S(=O)(=O)O.[Na+]','1'),
	(221898,0,1,NULL,'Consistent with Molecular Formula','C36H28Cl2N7O14S4Zn2',1112.5617,NULL,'C9215D46538CEDC4-FICuS-01-6C','C9215D46538CEDC4-FICTS-01-4B','AEA853C6DB4687B6-uuuuu-01-2D','InChI=1S/C32H22N6O14S4.C4H12N.2ClH.2Zn/c39-31-23(15-27(55(47,48)49)21-3-1-11-33-29(21)31)37-35-19-9-7-17(25(13-19)53(41,42)43)5-6-18-8-10-20(14-26(18)54(44,45)46)36-38-24-16-28(56(50,51)52)22-4-2-12-34-30(22)32(24)40;1-5(2,3)4;;;;/h1-16,39-40H,(H,41,42,43','InChIKey=VILIEXHDOVCETF-BDYRBOKHSA-F','C[N+](C)(C)C.O=S(=O)([O-])c1cc(/N=N/c2cc(S(=O)(=O)[O-])c3cccnc3c2O[Zn]Cl)ccc1/C=C/c1ccc(/N=N/c2cc(S(=O)(=O)[O-])c3cccnc3c2O[Zn]Cl)cc1S(=O)(=O)[O-]','1'),
	(221899,0,1,NULL,'Consistent with Molecular Formula','C28H24N8O10S2Zn',762.0452,NULL,'7D8EC08B8F8FDB14-FICuS-01-93','7D8EC08B8F8FDB14-FICTS-01-72','C43B0D26D6BCB1E1-uuuuu-01-26','InChI=1S/C28H24N8O10S2.Zn/c29-15-7-19(27(37)38)25(21(31)9-15)35-33-17-5-3-13(23(11-17)47(41,42)43)1-2-14-4-6-18(12-24(14)48(44,45)46)34-36-26-20(28(39)40)8-16(30)10-22(26)32;/h1-12H,29-32H2,(H,37,38)(H,39,40)(H,41,42,43)(H,44,45,46);/q;+2/b2-1?,35-33+,36-','InChIKey=IUOXGIMIPBYUMZ-OJMGSOBWSA-N','Nc1cc(N)c(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4c(N)cc(N)cc4C(=O)O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c(C(=O)O)c1.[Zn+2]','1'),
	(221900,11,0,NULL,'Consistent with Molecular Formula','C45H49NO13',811.881,'10-Deacetyltaxol','F61AFAFC36A5BAFD-FICuS-01-B1','1453B7EE1988C596-FICTS-01-37','E584FF86F853B2B9-uuuuu-01-2B','InChI=1S/C45H49NO13/c1-24-29(57-41(54)35(50)33(26-15-9-6-10-16-26)46-39(52)27-17-11-7-12-18-27)22-45(55)38(58-40(53)28-19-13-8-14-20-28)36-43(5,37(51)34(49)32(24)42(45,3)4)30(48)21-31-44(36,23-56-31)59-25(2)47/h6-20,29-31,33-36,38,48-50,55H,21-23H2,1-5H3,','InChIKey=TYLVGQKNNUHXIP-DAYPOXPHSA-N','CC(=O)OC12COC1CC(O)C1(C)C(=O)C(O)C3=C(C)C(OC(=O)C(O)C(NC(=O)c4ccccc4)c4ccccc4)CC(O)(C(OC(=O)c4ccccc4)C21)C3(C)C','1'),
	(221901,5,2,NULL,'Consistent with Molecular Formula','C20H31NO5',365.4686,'BREFLATE\nBreflate\n13-(N,N-Dimethylglycyl)brefeldin A\n4H-Cyclopent[f]oxacyclotridecin-4-one, 1,6,7,8,9,11a,12,13,14,14a-decahydro- 13-N,N-dimethylglycyl-1-hydroxy-6-methyl-,(1R,2E,6S,10E,11aS,13S,14aR)-\nGlycine, N,N-dimethyl-, (1R,2E,6S,10E,11aS,13S,14aR)- 4,6,7,8,9,11a,12,13,14,14a-decahydro-1-hydroxy-6-methyl-4-oxo-1H-cyclopent[f]oxacyclotridecin-13-yl ester','6CA25D8047C1A0EA-FICuS-01-6A','6CA25D8047C1A0EA-FICTS-01-49','8CEC498877DAB0C8-uuuuu-01-36','InChI=1S/C20H31NO5/c1-14-7-5-4-6-8-15-11-16(26-20(24)13-21(2)3)12-17(15)18(22)9-10-19(23)25-14/h6,8-10,14-18,22H,4-5,7,11-13H2,1-3H3/b8-6+,10-9+/t14-,15+,16-,17+,18+/m0/s1','InChIKey=ZZWKZQDOSJAGGF-VRSYWUPDSA-N','CC1CCC/C=C/C2CC(OC(=O)CN(C)C)CC2C(O)/C=C/C(=O)O1','1'),
	(221902,2,0,NULL,'Consistent with Molecular Formula','C18H12BrN3O2S',414.2757,'Discorhabdin B','873AD8BB24093CC2-FICuS-01-64','873AD8BB24093CC2-FICTS-01-43','E0D2BDB526820E02-uuuuu-01-07','InChI=1S/C18H12BrN3O2S/c19-8-4-18-5-11(25-10(18)3-9(8)23)22-16-13(18)14-12-7(1-2-20-14)6-21-15(12)17(16)24/h3-4,6,11,21-22H,1-2,5H2/t11-,18-/m0/s1','InChIKey=SVKKMXJIWIOCJC-VOJFVSQTSA-N','O=C1C=C2SC3CC2(C=C1Br)C1=C(N3)C(=O)c2[nH]cc3c2C1=NCC3','1'),
	(221903,2,0,NULL,'Consistent with Molecular Formula','C18H13N3O2S',335.3796,'Discorhabdin G','DF8C49572F79601F-FICuS-01-6A','DF8C49572F79601F-FICTS-01-49','044ADBDC1D021DE1-uuuuu-01-1E','InChI=1S/C18H13N3O2S/c22-9-1-3-18-6-11(24-10(18)5-9)21-16-13(18)14-12-8(2-4-19-14)7-20-15(12)17(16)23/h1,3,5,7,11,20-21H,2,4,6H2/t11-,18-/m0/s1','InChIKey=XLFZHGPPKSMYOB-VOJFVSQTSA-N','O=C1C=CC23CC(NC4=C2C2=NCCc5c[nH]c(c52)C4=O)SC3=C1','1'),
	(221904,3,0,NULL,'Consistent with Molecular Formula','C25H21ClN6O4S2',569.0517,'Discorhabdin H','D45091136CDF85D3-FICuS-01-59','D45091136CDF85D3-FICTS-01-38','085520C99CB69593-uuuuu-01-F4','InChI=1S/C25H20N6O4S2.ClH/c1-30-8-28-23(11(30)4-10(26)24(34)35)37-22-19-12(32)5-13-25(22)6-14(36-13)29-18-16(25)20-15-9(2-3-31(19)20)7-27-17(15)21(18)33;/h5,7-8,10,14H,2-4,6,26H2,1H3,(H2,27,29,33,34,35);1H/t10?,14-,25+;/m0./s1','InChIKey=PLMFRIQQSMGVDS-ZOSAEHQHSA-N','Cn1cnc(SC2=C3C(=O)C=C4S[C@H]5C[C@]42C2=C(N5)C(=O)c4[nH]cc5c4C2=[N+]3CC5)c1CC(N)C(=O)O.[Cl-]','1'),
	(221905,3,0,NULL,'Consistent with Molecular Formula','C25H22N6O4S2',534.6066,'Discorhabdin I','4DAB83919BB5A26E-FICuS-01-77','4DAB83919BB5A26E-FICTS-01-56','062186472E6AF48A-uuuuu-01-F9','InChI=1S/C25H22N6O4S2/c1-31-9-29-23(13(31)6-12(26)24(34)35)37-15-5-11(32)4-14-25(15)7-16(36-14)30-21-18(25)19-17-10(2-3-27-19)8-28-20(17)22(21)33/h4-5,8-9,12,16,28,30H,2-3,6-7,26H2,1H3,(H,34,35)/t12?,16-,25-/m0/s1','InChIKey=IDKHPZRITBPAFQ-FAXBWADYSA-N','Cn1cnc(SC2=CC(=O)C=C3SC4CC23C2=C(N4)C(=O)c3[nH]cc4c3C2=NCC4)c1CC(N)C(=O)O','1'),
	(221906,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2O4',287.0988,NULL,'6E38B8F94968B4BE-FICuS-01-7E','6E38B8F94968B4BE-FICTS-01-5D','6E38B8F94968B4BE-uuuuu-01-2D','InChI=1S/C12H8Cl2O4/c1-17-11-7-5(15)3-4-6(16)8(7)12(18-2)10(14)9(11)13/h3-4H,1-2H3','InChIKey=FCDAWNBJZQLHPH-UHFFFAOYSA-N','COc1c(Cl)c(Cl)c(OC)c2c1C(=O)C=CC2=O',NULL),
	(221907,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2O4',287.0988,NULL,'11C94683CE0B7379-FICuS-01-4E','11C94683CE0B7379-FICTS-01-2D','11C94683CE0B7379-uuuuu-01-FD','InChI=1S/C12H8Cl2O4/c1-17-5-3-4-6(18-2)8-7(5)11(15)9(13)10(14)12(8)16/h3-4H,1-2H3','InChIKey=DRGCWMGLVXZPIZ-UHFFFAOYSA-N','COc1ccc(OC)c2c1C(=O)C(Cl)=C(Cl)C2=O',NULL),
	(221908,0,0,NULL,'Consistent with Molecular Formula','C18H22Cl2N2O6',433.2876,NULL,'E2E5230542D4DDD3-FICuS-01-5F','0B2A8EA55F7AEA16-FICTS-01-5E','E21984E07D59049D-uuuuu-01-02','InChI=1S/C18H21ClN2O6.ClH/c19-15-16(21-5-3-20(4-6-21)7-9-27-10-8-22)18(26)14-12(24)2-1-11(23)13(14)17(15)25;/h1-2,22-24H,3-10H2;1H','InChIKey=WDVDMLRHBLTDFD-UHFFFAOYSA-N','Cl.O=C1C(Cl)=C(N2CCN(CCOCCO)CC2)C(=O)c2c(O)ccc(O)c21',NULL),
	(221909,0,0,NULL,'Consistent with Molecular Formula','C18H22Cl2N2O4',401.2888,NULL,'23F38346FA5FBD89-FICuS-01-73','23F38346FA5FBD89-FICTS-01-52','230F24A3C5D264C7-uuuuu-01-FD','InChI=1S/C18H21ClN2O4.ClH/c19-15-16(18(24)14-4-2-1-3-13(14)17(15)23)21-7-5-20(6-8-21)9-11-25-12-10-22;/h1-4,22H,5-12H2;1H','InChIKey=OIXIJBDUQBAVJZ-UHFFFAOYSA-N','Cl.O=C1C(Cl)=C(N2CCN(CCOCCO)CC2)C(=O)c2ccccc21',NULL),
	(221910,0,0,NULL,'Consistent with Molecular Formula','C18H13Br2NO4S',499.173,NULL,'BA92B1C4CCF62B0E-FICuS-01-8A','BA92B1C4CCF62B0E-FICTS-01-69','BA92B1C4CCF62B0E-uuuuu-01-39','InChI=1S/C18H13Br2NO4S/c1-25-7-8-4-9-14(22)12-13(16(24)17(9)26-8)21-3-2-18(12)5-10(19)15(23)11(20)6-18/h4-6,21H,2-3,7H2,1H3','InChIKey=CUYILCDOWFOPRK-UHFFFAOYSA-N','COCc1cc2c(s1)C(=O)C1=C(C2=O)C2(C=C(Br)C(=O)C(Br)=C2)CCN1',NULL),
	(221911,0,0,NULL,'Consistent with Molecular Formula','C11H6O2S2',234.2872,'2-Methyl-4,8-dihydrobenzo[1,2-b:5,4-b\']dithiophene-4,8-dione','E608A90E8D81EE02-FICuS-01-6A','E608A90E8D81EE02-FICTS-01-49','E608A90E8D81EE02-uuuuu-01-19','InChI=1S/C11H6O2S2/c1-5-4-7-8(12)6-2-3-14-10(6)9(13)11(7)15-5/h2-4H,1H3','InChIKey=IAAALXHIXSGPCF-UHFFFAOYSA-N','Cc1cc2c(s1)C(=O)c1sccc1C2=O',NULL),
	(221912,0,0,NULL,'Consistent with Molecular Formula','C11H4O3S2',248.2708,'Benzo[1,2-b:5,4-b\']dithiophene-2-carboxaldehyde, 4,8-dioxo-','35F51A13F18256A7-FICuS-01-44','35F51A13F18256A7-FICTS-01-23','35F51A13F18256A7-uuuuu-01-F3','InChI=1S/C11H4O3S2/c12-4-5-3-7-8(13)6-1-2-15-10(6)9(14)11(7)16-5/h1-4H','InChIKey=BNSGSFPTSNIIMM-UHFFFAOYSA-N','O=Cc1cc2c(s1)C(=O)c1sccc1C2=O',NULL),
	(221913,0,0,NULL,'Consistent with Molecular Formula','C11H6O3S2',250.2866,'2-Hydroxymethyl-4,8-dihydrobenzo[1,2-b:5,4-b\']dithiophene-4,8-dione','3A2046F8B36480ED-FICuS-01-55','BBB091B33CFFDAE7-FICTS-01-7E','3A2046F8B36480ED-uuuuu-01-04','InChI=1S/C11H6O3S2/c12-4-5-3-7-8(13)6-1-2-15-10(6)9(14)11(7)16-5/h1-3,12H,4H2','InChIKey=TWAZIKADPMNERA-UHFFFAOYSA-N','O=C1c2ccsc2C(=O)c2sc(CO)cc21',NULL),
	(221914,0,0,NULL,'Consistent with Molecular Formula','C13H8O4S2',292.3238,'Acetic acid, (4,8-dioxobenzo[1,2-b:5,4-b\']dithiophene- 2-yl)methyl ester','85048F961E89A20C-FICuS-01-52','85048F961E89A20C-FICTS-01-31','85048F961E89A20C-uuuuu-01-01','InChI=1S/C13H8O4S2/c1-6(14)17-5-7-4-9-10(15)8-2-3-18-12(8)11(16)13(9)19-7/h2-4H,5H2,1H3','InChIKey=XMLWMBFZLBAVFQ-UHFFFAOYSA-N','CC(=O)OCc1cc2c(s1)C(=O)c1sccc1C2=O',NULL),
	(221915,0,0,NULL,'Consistent with Molecular Formula','C11H5ClO2S2',268.7323,NULL,'6D0E798A7457B694-FICuS-01-5B','6D0E798A7457B694-FICTS-01-3A','6D0E798A7457B694-uuuuu-01-0A','InChI=1S/C11H5ClO2S2/c12-4-5-3-7-9(14)10-6(1-2-15-10)8(13)11(7)16-5/h1-3H,4H2','InChIKey=XXJGOZZVSHFCRQ-UHFFFAOYSA-N','O=C1c2cc(CCl)sc2C(=O)c2ccsc21',NULL),
	(221916,0,0,NULL,'Consistent with Molecular Formula','C11H4O4S2',264.2702,'Benzo[1,2-b:5,4-b\']dithiophene-2-carboxylic acid, 4,8-dioxo-','DEA32BFCE35D0D6A-FICuS-01-9D','DEA32BFCE35D0D6A-FICTS-01-7C','DEA32BFCE35D0D6A-uuuuu-01-4C','InChI=1S/C11H4O4S2/c12-7-4-1-2-16-9(4)8(13)10-5(7)3-6(17-10)11(14)15/h1-3H,(H,14,15)','InChIKey=WTAUYWUADNKEOY-UHFFFAOYSA-N','O=C(O)c1cc2c(s1)C(=O)c1sccc1C2=O',NULL),
	(221917,0,0,NULL,'Consistent with Molecular Formula','C11H6O2S2',234.2872,'Benzo[1,2-b:5,4-b\']dithiophene-4,8-dione, 3-methyl-','95C45B936C8019BE-FICuS-01-61','95C45B936C8019BE-FICTS-01-40','95C45B936C8019BE-uuuuu-01-10','InChI=1S/C11H6O2S2/c1-5-4-15-11-7(5)8(12)6-2-3-14-10(6)9(11)13/h2-4H,1H3','InChIKey=VCOYOLYOUCACDJ-UHFFFAOYSA-N','Cc1csc2c1C(=O)c1ccsc1C2=O',NULL),
	(221918,0,0,NULL,'Consistent with Molecular Formula','C15H9F2NO',257.239,NULL,'1C2DBBC2F852C0EF-FICuS-01-8D','74777B13DA456E70-FICTS-01-2C','1C2DBBC2F852C0EF-uuuuu-01-3C','InChI=1S/C15H9F2NO/c16-10-6-11(17)15-13(7-10)18-12(8-14(15)19)9-4-2-1-3-5-9/h1-8H,(H,18,19)','InChIKey=MCRQMTJKYFYOOH-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2cc(F)cc(F)c12',NULL),
	(221919,0,0,NULL,'Consistent with Molecular Formula','C15H9F2NO',257.239,NULL,'3EB24DBCB723B136-FICuS-01-6A','867CF973F5612981-FICTS-01-2D','3EB24DBCB723B136-uuuuu-01-19','InChI=1S/C15H9F2NO/c16-10-6-7-11(17)15-14(10)13(19)8-12(18-15)9-4-2-1-3-5-9/h1-8H,(H,18,19)','InChIKey=MZUVMNJFCBQLNV-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2c(F)ccc(F)c12',NULL),
	(221920,0,0,NULL,'Consistent with Molecular Formula','C16H12FNO',253.2753,NULL,'8FD569E4855ACB0A-FICuS-01-7F','9AF2D58FB37F5268-FICTS-01-56','8FD569E4855ACB0A-uuuuu-01-2E','InChI=1S/C16H12FNO/c1-10-7-8-12(17)15-14(19)9-13(18-16(10)15)11-5-3-2-4-6-11/h2-9H,1H3,(H,18,19)','InChIKey=BKLUWPCSRWSGEB-UHFFFAOYSA-N','Cc1ccc(F)c2c(=O)cc(-c3ccccc3)[nH]c12',NULL),
	(221921,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'73E114B3832846B3-FICuS-01-35','A4368D40F4A409C3-FICTS-01-32','73E114B3832846B3-uuuuu-01-E4','InChI=1S/C16H12ClNO/c1-10-7-8-12(17)15-14(19)9-13(18-16(10)15)11-5-3-2-4-6-11/h2-9H,1H3,(H,18,19)','InChIKey=WQTDDEJDGYOWAZ-UHFFFAOYSA-N','Cc1ccc(Cl)c2c(=O)cc(-c3ccccc3)[nH]c12',NULL),
	(221922,0,0,NULL,'Consistent with Molecular Formula','C15H11NO',221.258,NULL,'F5E8059131B02902-FICuS-01-31','9BEF2C08D8F7764B-FICTS-01-65','F5E8059131B02902-uuuuu-01-E0','InChI=1S/C15H11NO/c17-15-10-13(11-6-2-1-3-7-11)12-8-4-5-9-14(12)16-15/h1-10H,(H,16,17)','InChIKey=QKQNVNSIRYIHDD-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)c2ccccc2[nH]1',NULL),
	(221923,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2NO',290.1482,NULL,'56E0F35DF9101EC9-FICuS-01-6B','C81C79C7A19203F2-FICTS-01-37','56E0F35DF9101EC9-uuuuu-01-1A','InChI=1S/C15H9Cl2NO/c16-10-6-11(17)15-13(7-10)18-12(8-14(15)19)9-4-2-1-3-5-9/h1-8H,(H,18,19)','InChIKey=ADDCHPPUBPELLX-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2cc(Cl)cc(Cl)c12',NULL),
	(221924,2,0,NULL,'Consistent with Molecular Formula','C12H29ClN2S2',300.9475,NULL,'5800FF48B2CC1686-FICuS-01-5B','5800FF48B2CC1686-FICTS-01-3A','58FC58AD8D41CFC8-uuuuu-01-43','InChI=1S/C12H28N2S2.ClH/c1-3-5-7-11(13)9-15-16-10-12(14)8-6-4-2;/h11-12H,3-10,13-14H2,1-2H3;1H','InChIKey=MDBAXMWGMKVYPP-UHFFFAOYSA-N','CCCCC(N)CSSCC(N)CCCC.Cl','1'),
	(221925,2,0,NULL,'Consistent with Molecular Formula','C18H25ClN2S2',368.9819,NULL,'F1F4E033B6DEF7ED-FICuS-01-9A','F1F4E033B6DEF7ED-FICTS-01-79','F10847D689532EA3-uuuuu-01-FE','InChI=1S/C18H24N2S2.ClH/c19-17(11-15-7-3-1-4-8-15)13-21-22-14-18(20)12-16-9-5-2-6-10-16;/h1-10,17-18H,11-14,19-20H2;1H','InChIKey=HCQNDWNOJPRYEJ-UHFFFAOYSA-N','Cl.NC(CSSCC(N)Cc1ccccc1)Cc1ccccc1','1'),
	(221926,5,0,NULL,'Consistent with Molecular Formula','C20H25BrN2O10S',565.3889,NULL,'72116F3032F2BE24-FICuS-01-3B','72116F3032F2BE24-FICTS-01-1A','72116F3032F2BE24-uuuuu-01-EA','InChI=1S/C20H25BrN2O10S/c1-8-14(21)18(28)23(20(22-8)34-6)19-17(32-12(5)27)16(31-11(4)26)15(30-10(3)25)13(33-19)7-29-9(2)24/h13,15-17,19H,7H2,1-6H3','InChIKey=YQCITFGBXXKSJR-UHFFFAOYSA-N','CSc1nc(C)c(Br)c(=O)n1C1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(221927,5,0,NULL,'Consistent with Molecular Formula','C27H29N3O11S',603.5996,NULL,'0D562E12C3C495E0-FICuS-01-50','0D562E12C3C495E0-FICTS-01-2F','0D562E12C3C495E0-uuuuu-01-FF','InChI=1S/C27H29N3O11S/c1-13(31)37-12-20-22(38-14(2)32)23(39-15(3)33)24(40-16(4)34)26(41-20)30-25(35)19(11-28)21(29-27(30)42-6)17-7-9-18(36-5)10-8-17/h7-10,20,22-24,26H,12H2,1-6H3','InChIKey=VBKWLSVTZUNIFC-UHFFFAOYSA-N','COc1ccc(-c2nc(SC)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=O)c2C#N)cc1','1'),
	(221928,5,0,NULL,'Consistent with Molecular Formula','C26H26ClN3O10S',608.0185,NULL,'B9A6381876F52BBB-FICuS-01-6D','B9A6381876F52BBB-FICTS-01-4C','B9A6381876F52BBB-uuuuu-01-1C','InChI=1S/C26H26ClN3O10S/c1-12(31)36-11-19-21(37-13(2)32)22(38-14(3)33)23(39-15(4)34)25(40-19)30-24(35)18(10-28)20(29-26(30)41-5)16-6-8-17(27)9-7-16/h6-9,19,21-23,25H,11H2,1-5H3','InChIKey=BOHWTYGHKBIHCI-UHFFFAOYSA-N','CSc1nc(-c2ccc(Cl)cc2)c(C#N)c(=O)n1C1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(221929,5,0,NULL,'Consistent with Molecular Formula','C26H26ClN3O10S',608.0185,NULL,'B9A6381876F52BBB-FICuS-01-6D','B9A6381876F52BBB-FICTS-01-4C','B9A6381876F52BBB-uuuuu-01-1C','InChI=1S/C26H26ClN3O10S/c1-12(31)36-11-19-21(37-13(2)32)22(38-14(3)33)23(39-15(4)34)25(40-19)30-24(35)18(10-28)20(29-26(30)41-5)16-6-8-17(27)9-7-16/h6-9,19,21-23,25H,11H2,1-5H3','InChIKey=BOHWTYGHKBIHCI-UHFFFAOYSA-N','CSc1nc(-c2ccc(Cl)cc2)c(C#N)c(=O)n1C1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(221930,5,0,NULL,'Consistent with Molecular Formula','C20H26N2O10S',486.4928,NULL,'7A74DE4DBECFAB36-FICuS-01-A7','7A74DE4DBECFAB36-FICTS-01-86','7A74DE4DBECFAB36-uuuuu-01-56','InChI=1S/C20H26N2O10S/c1-9-7-15(27)22(20(21-9)33-6)19-18(31-13(5)26)17(30-12(4)25)16(29-11(3)24)14(32-19)8-28-10(2)23/h7,14,16-19H,8H2,1-6H3','InChIKey=WFLALMZWSCSJMU-UHFFFAOYSA-N','CSc1nc(C)cc(=O)n1C1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(221931,5,0,NULL,'Consistent with Molecular Formula','C29H33N3O11S',631.6532,NULL,'1C45117CBBB2EB3A-FICuS-01-73','1C45117CBBB2EB3A-FICTS-01-52','1C45117CBBB2EB3A-uuuuu-01-22','InChI=1S/C29H33N3O11S/c1-7-12-44-29-31-23(19-8-10-20(38-6)11-9-19)21(13-30)27(37)32(29)28-26(42-18(5)36)25(41-17(4)35)24(40-16(3)34)22(43-28)14-39-15(2)33/h8-11,22,24-26,28H,7,12,14H2,1-6H3','InChIKey=YHBFZKLIZFTOIO-UHFFFAOYSA-N','CCCSc1nc(-c2ccc(OC)cc2)c(C#N)c(=O)n1C1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(221932,5,0,NULL,'Consistent with Molecular Formula','C29H33N3O11S',631.6532,NULL,'1C45117CBBB2EB3A-FICuS-01-73','1C45117CBBB2EB3A-FICTS-01-52','1C45117CBBB2EB3A-uuuuu-01-22','InChI=1S/C29H33N3O11S/c1-7-12-44-29-31-23(19-8-10-20(38-6)11-9-19)21(13-30)27(37)32(29)28-26(42-18(5)36)25(41-17(4)35)24(40-16(3)34)22(43-28)14-39-15(2)33/h8-11,22,24-26,28H,7,12,14H2,1-6H3','InChIKey=YHBFZKLIZFTOIO-UHFFFAOYSA-N','CCCSc1nc(-c2ccc(OC)cc2)c(C#N)c(=O)n1C1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(221933,4,0,NULL,'Consistent with Molecular Formula','C25H27N3O9S',545.563,NULL,'BA57C58EAACDE598-FICuS-01-9F','BA57C58EAACDE598-FICTS-01-7E','BA57C58EAACDE598-uuuuu-01-4E','InChI=1S/C25H27N3O9S/c1-6-38-25-27-20(16-7-9-17(33-5)10-8-16)18(11-26)23(32)28(25)24-22(37-15(4)31)21(36-14(3)30)19(12-34-24)35-13(2)29/h7-10,19,21-22,24H,6,12H2,1-5H3','InChIKey=FRIGTTJRMDPZHE-UHFFFAOYSA-N','CCSc1nc(-c2ccc(OC)cc2)c(C#N)c(=O)n1C1OCC(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(221934,10,0,NULL,'Consistent with Molecular Formula','C33H42O17S',742.7446,NULL,'9CDE8BF170C57246-FICuS-01-6F','9CDE8BF170C57246-FICTS-01-4E','9CDE8BF170C57246-uuuuu-01-1E','InChI=1S/C33H42O17S/c1-15-11-9-10-12-25(15)51-33-31(47-22(8)40)29(45-20(6)38)27(24(49-33)14-42-17(3)35)50-32-30(46-21(7)39)28(44-19(5)37)26(43-18(4)36)23(48-32)13-41-16(2)34/h9-12,23-24,26-33H,13-14H2,1-8H3','InChIKey=KXYPONNZHZRXAL-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(COC(C)=O)OC(Sc3ccccc3C)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(221935,0,0,NULL,'Consistent with Molecular Formula','C14H6O8',302.1966,'Ellagic acid','8A6D2CCC9A01762C-FICuS-01-72','8A6D2CCC9A01762C-FICTS-01-51','8A6D2CCC9A01762C-uuuuu-01-21','InChI=1S/C14H6O8/c15-5-1-3-7-8-4(14(20)22-11(7)9(5)17)2-6(16)10(18)12(8)21-13(3)19/h1-2,15-18H','InChIKey=AFSDNFLWKVMVRB-UHFFFAOYSA-N','O=c1oc2c(O)c(O)cc3c(=O)oc4c(O)c(O)cc1c4c23',NULL),
	(221936,5,0,NULL,'Consistent with Molecular Formula','C76H52O46',1701.2192,'Tannic acid','A1AB46B3E59F05E8-FICuS-01-76','A1AB46B3E59F05E8-FICTS-01-55','A1AB46B3E59F05E8-uuuuu-01-25','InChI=1S/C76H52O46/c77-32-1-22(2-33(78)53(32)92)67(103)113-47-16-27(11-42(87)58(47)97)66(102)112-21-52-63(119-72(108)28-12-43(88)59(98)48(17-28)114-68(104)23-3-34(79)54(93)35(80)4-23)64(120-73(109)29-13-44(89)60(99)49(18-29)115-69(105)24-5-36(81)55(94)37(','InChIKey=LRBQNJMCXXYXIU-UHFFFAOYSA-N','O=C(OCC1OC(OC(=O)c2cc(O)c(O)c(OC(=O)c3cc(O)c(O)c(O)c3)c2)C(OC(=O)c2cc(O)c(O)c(OC(=O)c3cc(O)c(O)c(O)c3)c2)C(OC(=O)c2cc(O)c(O)c(OC(=O)c3cc(O)c(O)c(O)c3)c2)C1OC(=O)c1cc(O)c(O)c(OC(=O)c2cc(O)c(O)c(O)c2)c1)c1cc(O)c(O)c(OC(=O)c2cc(O)c(O)c(O)c2)c1','1'),
	(221937,0,0,NULL,'Consistent with Molecular Formula','C15H10O7',302.2398,'Robinetin','886711FBBE20FD81-FICuS-01-6A','76B156953D88ADA1-FICTS-01-3D','886711FBBE20FD81-uuuuu-01-19','InChI=1S/C15H10O7/c16-7-1-2-8-11(5-7)22-15(14(21)12(8)19)6-3-9(17)13(20)10(18)4-6/h1-5,16-18,20-21H','InChIKey=SOEDEYVDCDYMMH-UHFFFAOYSA-N','O=c1c(O)c(-c2cc(O)c(O)c(O)c2)oc2cc(O)ccc12',NULL),
	(221938,0,0,NULL,'Consistent with Molecular Formula','C15H10O6',286.2404,'Fisetin','FAB67A5492B19EB3-FICuS-01-78','81DAD473B2E564B3-FICTS-01-43','FAB67A5492B19EB3-uuuuu-01-27','InChI=1S/C15H10O6/c16-8-2-3-9-12(6-8)21-15(14(20)13(9)19)7-1-4-10(17)11(18)5-7/h1-6,16-18,20H','InChIKey=XHEFDIBZLJXQHF-UHFFFAOYSA-N','O=c1c(O)c(-c2ccc(O)c(O)c2)oc2cc(O)ccc12',NULL),
	(221939,7,0,NULL,'Consistent with Molecular Formula','C21H22O13',482.397,'Gossypin','E013401FB2100883-FICuS-01-23','C41A85000C0265CF-FICTS-01-25','E013401FB2100883-uuuuu-01-D2','InChI=1S/C21H22O13/c22-5-11-13(27)15(29)17(31)21(32-11)34-19-10(26)4-9(25)12-14(28)16(30)18(33-20(12)19)6-1-2-7(23)8(24)3-6/h1-4,11,13,15-18,21-27,29-31H,5H2','InChIKey=WCGDKPTXTZZVAT-UHFFFAOYSA-N','O=C1c2c(O)cc(O)c(OC3OC(CO)C(O)C(O)C3O)c2OC(c2ccc(O)c(O)c2)C1O','1'),
	(221940,0,0,NULL,'Consistent with Molecular Formula','C15H10O6',286.2404,'Kaempferol','4F279EBE22440A9A-FICuS-01-66','3A23D1DFFED74079-FICTS-01-58','4F279EBE22440A9A-uuuuu-01-15','InChI=1S/C15H10O6/c16-8-3-1-7(2-4-8)15-14(20)13(19)12-10(18)5-9(17)6-11(12)21-15/h1-6,16-18,20H','InChIKey=IYRMWMYZSQPJKC-UHFFFAOYSA-N','O=c1c(O)c(-c2ccc(O)cc2)oc2cc(O)cc(O)c12',NULL),
	(221941,2,2,NULL,'Consistent with Molecular Formula','C24H26Cl3NO2',466.8339,NULL,'25BEA444D514F78D-FICuS-01-69','25BEA444D514F78D-FICTS-01-48','EF6BB8F0A3009EF3-uuuuu-01-34','InChI=1S/C24H25Cl2NO2.ClH/c1-2-27-16-15-24(29,14-13-19-5-10-21(26)11-6-19)22(17-27)23(28)12-7-18-3-8-20(25)9-4-18;/h3-14,22,29H,2,15-17H2,1H3;1H/b12-7+,14-13+;','InChIKey=BSQQFXGSCGDFKK-RMAGTAFCSA-N','CCN1CCC(O)(/C=C/c2ccc(Cl)cc2)C(C(=O)/C=C/c2ccc(Cl)cc2)C1.Cl','1'),
	(221942,0,1,NULL,'Consistent with Molecular Formula','C11H13N3S',219.3038,NULL,'6EC6FF4AB6F09C97-FICuS-01-96','6EC6FF4AB6F09C97-FICTS-01-75','60B31940169401F2-uuuuu-01-CC','InChI=1S/C11H13N3S/c12-11(15)14-13-10-7-3-5-8-4-1-2-6-9(8)10/h1-2,4,6H,3,5,7H2,(H3,12,14,15)/b13-10+','InChIKey=PRNSUJCXOCSNAQ-JLHYYAGUSA-N','NC(=S)N/N=C1\\CCCc2ccccc21','1'),
	(221943,1,0,'71666-51-8','Inconsistent with Molecular Formula - Could not find formula fragment for C14H20NO+ in C14H20INO','C14H20INO',345.2226,'2-Naphthalenemethanaminium, 1,2,3,4-tetrahydro-N,N,N-trimethyl-1-oxo-, iodide','FB1622383694ABCD-FICuS-01-65','FB1622383694ABCD-FICTS-01-44','C3C723953BFCC795-uuuuu-01-1F','InChI=1S/C14H20NO.HI/c1-15(2,3)10-12-9-8-11-6-4-5-7-13(11)14(12)16;/h4-7,12H,8-10H2,1-3H3;1H/q+1;/p-1','InChIKey=BPERJTVPTVXRSE-UHFFFAOYSA-M','C[N+](C)(C)CC1CCc2ccccc2C1=O.[I-]','1'),
	(221944,0,4,NULL,'Consistent with Molecular Formula','C22H24N2',316.445,NULL,'881E19A40B65460A-FICuS-01-44','881E19A40B65460A-FICTS-01-23','BD654A9760858BAD-uuuuu-01-1E','InChI=1S/C22H24N2/c1-3-21(17-15-19-11-7-5-8-12-19)23-24-22(4-2)18-16-20-13-9-6-10-14-20/h5-18H,3-4H2,1-2H3/b17-15+,18-16+,23-21?,24-22?','InChIKey=IVCNYXRCPLLZKP-ZJBLKHSWSA-N','CCC(/C=C/c1ccccc1)=N\\N=C(\\C=C\\c1ccccc1)CC','1'),
	(221945,0,4,NULL,'Consistent with Molecular Formula','C20H20N2',288.3914,NULL,'8B41E2CFFAF0B8ED-FICuS-01-A6','8B41E2CFFAF0B8ED-FICTS-01-85','800EF5D98803C1C6-uuuuu-01-0B','InChI=1S/C20H20N2/c1-17(13-15-19-9-5-3-6-10-19)21-22-18(2)14-16-20-11-7-4-8-12-20/h3-16H,1-2H3/b15-13+,16-14+,21-17?,22-18?','InChIKey=XMYDWVYVIJCLIW-BNETYEDHSA-N','CC(/C=C/c1ccccc1)=N\\N=C(C)\\C=C\\c1ccccc1','1'),
	(221946,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H30BrNO4S2 in C20H30BrClNO4S2.ClH.Na','C20H31BrClNNaO4S2',551.936,NULL,'D1D78468F27108DC-FICuS-01-60','ADD03E36FE42E49F-FICTS-01-69','73193B5CE5C548CB-uuuuu-01-1A','InChI=1S/C20H30BrNO4S2.ClH.Na/c1-20(2,15-22-10-4-3-5-11-22)19(23)14-18(27-12-13-28(24,25)26)16-6-8-17(21)9-7-16;;/h6-9,18H,3-5,10-15H2,1-2H3,(H,24,25,26);1H;/q;;+1','InChIKey=OYIYQEDQBGFDBB-UHFFFAOYSA-N','CC(C)(CN1CCCCC1)C(=O)CC(SCCS(=O)(=O)O)c1ccc(Br)cc1.Cl.[Na+]','1'),
	(221947,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H19NO in C11H20ClNO','C11H20ClNO',217.7381,NULL,'29FE63C7EA95C8B7-FICuS-01-88','29FE63C7EA95C8B7-FICTS-01-67','2902C422D51811F9-uuuuu-01-E1','InChI=1S/C11H19NO.ClH/c13-11-6-2-1-5-10(11)9-12-7-3-4-8-12;/h10H,1-9H2;1H','InChIKey=CUQYBMLDXAHZAZ-UHFFFAOYSA-N','Cl.O=C1CCCCC1CN1CCCC1','1'),
	(221948,1,0,NULL,'Consistent with Molecular Formula','C17H34ClNO',303.9147,NULL,'70D2305BC946A7FB-FICuS-01-64','70D2305BC946A7FB-FICTS-01-43','702E97BEF6CB7EB5-uuuuu-01-3F','InChI=1S/C17H33NO.ClH/c1-3-18(4-2)15-16-13-11-9-7-5-6-8-10-12-14-17(16)19;/h16H,3-15H2,1-2H3;1H','InChIKey=IAJPUOSBJWEPDK-UHFFFAOYSA-N','CCN(CC)CC1CCCCCCCCCCC1=O.Cl','1'),
	(221949,1,0,NULL,'Consistent with Molecular Formula','C18H34ClNO',315.9257,NULL,'F4834B0FCF584730-FICuS-01-5C','F4834B0FCF584730-FICTS-01-3B','F47FECEAF0D59E7E-uuuuu-01-64','InChI=1S/C18H33NO.ClH/c20-18-13-9-6-4-2-1-3-5-8-12-17(18)16-19-14-10-7-11-15-19;/h17H,1-16H2;1H','InChIKey=SRKVMGLOWZGKEJ-UHFFFAOYSA-N','Cl.O=C1CCCCCCCCCCC1CN1CCCCC1','1'),
	(221950,1,0,NULL,'Consistent with Molecular Formula','C13H18ClNO',239.7443,NULL,'49344D067799486F-FICuS-01-41','49344D067799486F-FICTS-01-20','49C8EAE348149121-uuuuu-01-FA','InChI=1S/C13H17NO.ClH/c1-14(2)9-11-8-7-10-5-3-4-6-12(10)13(11)15;/h3-6,11H,7-9H2,1-2H3;1H','InChIKey=KZZFWTKJICTRGU-UHFFFAOYSA-N','CN(C)CC1CCc2ccccc2C1=O.Cl','1'),
	(221951,0,1,NULL,'Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'55C68074C01F8EC7-FICuS-01-5E','55C68074C01F8EC7-FICTS-01-3D','0341D504B1132B41-uuuuu-01-CB','InChI=1S/C11H13N3O/c12-11(15)14-13-10-7-3-5-8-4-1-2-6-9(8)10/h1-2,4,6H,3,5,7H2,(H3,12,14,15)/b13-10+','InChIKey=XUKCXUHWMJPPSM-JLHYYAGUSA-N','NC(=O)N/N=C1\\CCCc2ccccc21','1'),
	(221952,0,1,NULL,'Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'2DB4C43C2A6C63EE-FICuS-01-7F','2DB4C43C2A6C63EE-FICTS-01-5E','3EDA40FFC7A80E12-uuuuu-01-2E','InChI=1S/C11H13N3O/c12-11(15)14-13-10-6-5-8-3-1-2-4-9(8)7-10/h1-4H,5-7H2,(H3,12,14,15)/b13-10+','InChIKey=DGQZCBCOGSEJTM-JLHYYAGUSA-N','NC(=O)N/N=C1\\CCc2ccccc2C1','1'),
	(221953,2,0,NULL,'Consistent with Molecular Formula','C24H27NO3',377.4822,'Dioncophylline A','81D240CD6C62E0AF-FICuS-01-6E','81D240CD6C62E0AF-FICTS-01-4D','094BCD6782625C7B-uuuuu-01-0C','InChI=1S/C24H27NO3/c1-13-11-20(28-5)23-17(7-6-8-19(23)27-4)21(13)18-10-9-16-12-14(2)25-15(3)22(16)24(18)26/h6-11,14-15,25-26H,12H2,1-5H3/t14-,15?/m1/s1','InChIKey=MXIZZLBQRBAZEX-GICMACPYSA-N','COc1cccc2c(-c3ccc4c(c3O)C(C)NC(C)C4)c(C)cc(OC)c12','1'),
	(221954,4,0,NULL,'Consistent with Molecular Formula','C46H46N2O7',738.8786,'Dioncophylline C and dionclactone A','E9CFADC537FD0FF8-FICuS-01-B3','E9CFADC537FD0FF8-FICTS-01-92','8D9151C410FC5EC0-uuuuu-01-10','InChI=1S/C23H21NO4.C23H25NO3/c1-11-9-13-7-8-15-20-14-5-4-6-17(25)21(14)18(27-3)10-16(20)23(26)28-22(15)19(13)12(2)24-11;1-12-10-20(27-4)23-16(6-5-7-18(23)25)21(12)15-8-9-19(26)22-14(3)24-13(2)11-17(15)22/h4-8,10-12,24-25H,9H2,1-3H3;5-10,13-14,24-26H,11H2,','InChIKey=NIZFXXGOXUDPEL-VNOLNTRJSA-N','COc1cc(C)c(-c2ccc(O)c3c2CC(C)NC3C)c2cccc(O)c12.COc1cc2c(=O)oc3c4c(ccc3c2c2cccc(O)c12)CC(C)NC4C','1'),
	(221955,2,0,NULL,'Consistent with Molecular Formula','C23H25NO4',379.4548,'Dioncopeltine A','5F906C46E63CF811-FICuS-01-5F','5F906C46E63CF811-FICTS-01-3E','7451518DB990FA7D-uuuuu-01-0F','InChI=1S/C23H25NO4/c1-12-9-14-7-8-17(23(27)20(14)13(2)24-12)21-15(11-25)10-19(28-3)22-16(21)5-4-6-18(22)26/h4-8,10,12-13,24-27H,9,11H2,1-3H3/t12-,13?/m1/s1','InChIKey=ZQSUAGVTKAZDJV-PZORYLMUSA-N','COc1cc(CO)c(-c2ccc3c(c2O)C(C)NC(C)C3)c2cccc(O)c12','1'),
	(221956,4,0,NULL,'Consistent with Molecular Formula','C50H58N2O6',783.018,'N-Methyl-dioncophylline A','B73B370884B474B6-FICuS-01-4C','B73B370884B474B6-FICTS-01-2B','C8FAFC3215DE1275-uuuuu-01-24','InChI=1S/2C25H29NO3/c2*1-14-12-21(29-6)24-18(8-7-9-20(24)28-5)22(14)19-11-10-17-13-15(2)26(4)16(3)23(17)25(19)27/h2*7-12,15-16,27H,13H2,1-6H3/t2*15-,16?/m11/s1','InChIKey=SYCCCQTWURNRIN-YPLQUQFRSA-N','COc1cccc2c(-c3ccc4c(c3O)C(C)N(C)C(C)C4)c(C)cc(OC)c12.COc1cccc2c(-c3ccc4c(c3O)C(C)N(C)C(C)C4)c(C)cc(OC)c12','1'),
	(221957,4,0,NULL,'Consistent with Molecular Formula','C51H60N2O8',829.0436,'Ancistrobrevine D and 6-O-desmethyl-ancistrobrevine A','AE25EE547977648E-FICuS-01-6C','AE25EE547977648E-FICTS-01-4B','BF5CF4BD1E8ADA19-uuuuu-01-54','InChI=1S/C26H31NO4.C25H29NO4/c1-14-11-20(30-6)24-18(9-8-10-19(24)29-5)22(14)25-21(31-7)13-17-12-15(2)27(4)16(3)23(17)26(25)28;1-13-9-18-17(7-8-20(28-4)24(18)21(10-13)29-5)23-19(27)12-16-11-14(2)26-15(3)22(16)25(23)30-6/h8-11,13,15-16,28H,12H2,1-7H3;7-10,1','InChIKey=CWXVOIOFSLUUOG-UHFFFAOYSA-N','COc1c(-c2ccc(OC)c3c(OC)cc(C)cc23)c(O)cc2c1C(C)NC(C)C2.COc1cc2c(c(O)c1-c1c(C)cc(OC)c3c(OC)cccc13)C(C)N(C)C(C)C2','1'),
	(221958,2,0,NULL,'Consistent with Molecular Formula','C25H29NO4',407.5084,'Ancistrocladine','AC2533FDAA0CE5E8-FICuS-01-8E','AC2533FDAA0CE5E8-FICTS-01-6D','0ACDD3728114C2DD-uuuuu-01-19','InChI=1S/C25H29NO4/c1-13-10-20(29-5)25-16(8-7-9-19(25)28-4)22(13)24-17-11-14(2)26-15(3)23(17)21(30-6)12-18(24)27/h7-10,12,14-15,26-27H,11H2,1-6H3/t14?,15-/m0/s1','InChIKey=XUFOYASAFNKRRE-LOACHALJSA-N','COc1cc(O)c(-c2c(C)cc(OC)c3c(OC)cccc23)c2c1C(C)NC(C)C2','1'),
	(221959,2,0,NULL,'Consistent with Molecular Formula','C23H25NO3',363.4554,'Dioncophylline B','26D9D23D70553EC2-FICuS-01-57','26D9D23D70553EC2-FICTS-01-36','323B8FA434BACBE6-uuuuu-01-2D','InChI=1S/C23H25NO3/c1-12-9-15-5-7-18(23(26)21(15)19(10-12)27-4)17-8-6-16-11-13(2)24-14(3)20(16)22(17)25/h5-10,13-14,24-26H,11H2,1-4H3/t13-,14?/m1/s1','InChIKey=UOMMAZXPQFOUSU-KWCCSABGSA-N','COc1cc(C)cc2ccc(-c3ccc4c(c3O)C(C)NC(C)C4)c(O)c12','1'),
	(221960,0,0,NULL,'Consistent with Molecular Formula','C26H27NO4',417.5036,'Dioncophyllacine A','CFD715A4A5CA3C65-FICuS-01-81','CFD715A4A5CA3C65-FICTS-01-60','CFD715A4A5CA3C65-uuuuu-01-30','InChI=1S/C26H27NO4/c1-14-13-21(29-5)24-17(9-8-10-20(24)28-4)22(14)18-11-12-19-23(26(18)31-7)15(2)27-16(3)25(19)30-6/h8-13H,1-7H3','InChIKey=MRGWVJULKVHKDF-UHFFFAOYSA-N','COc1c(C)nc(C)c2c(OC)c(-c3c(C)cc(OC)c4c(OC)cccc34)ccc12',NULL),
	(221961,0,0,NULL,'Consistent with Molecular Formula','C25H25NO4',403.4768,'Ancistrocladeine','EFAE544844671903-FICuS-01-4F','EFAE544844671903-FICTS-01-2E','EFAE544844671903-uuuuu-01-FE','InChI=1S/C25H25NO4/c1-13-10-20(29-5)25-16(8-7-9-19(25)28-4)22(13)24-17-11-14(2)26-15(3)23(17)21(30-6)12-18(24)27/h7-12,27H,1-6H3','InChIKey=OHJNZUPFOVFQGI-UHFFFAOYSA-N','COc1cccc2c(-c3c(O)cc(OC)c4c(C)nc(C)cc34)c(C)cc(OC)c12',NULL),
	(221962,6,0,NULL,'Consistent with Molecular Formula','C75H87N3O10',1190.5264,'Mixture of N-Methyl-dioncophylline A (atropo-isomers) and ancistrocladine','1B1E04F52EB8915E-FICuS-01-64','1B1E04F52EB8915E-FICTS-01-43','0ACDD3728114C2DD-uuuuu-01-19','InChI=1S/C25H29NO4.2C25H29NO3/c1-13-10-20(29-5)25-16(8-7-9-19(25)28-4)22(13)24-17-11-14(2)26-15(3)23(17)21(30-6)12-18(24)27;2*1-14-12-21(29-6)24-18(8-7-9-20(24)28-5)22(14)19-11-10-17-13-15(2)26(4)16(3)23(17)25(19)27/h7-10,12,14-15,26-27H,11H2,1-6H3;2*7-12','InChIKey=UBKJSCZBINPWID-GTKQFNOOSA-N','COc1cc(O)c(-c2c(C)cc(OC)c3c(OC)cccc23)c2c1C(C)NC(C)C2.COc1cccc2c(-c3ccc4c(c3O)C(C)N(C)C(C)C4)c(C)cc(OC)c12.COc1cccc2c(-c3ccc4c(c3O)C(C)N(C)C(C)C4)c(C)cc(OC)c12','1'),
	(221963,1,0,NULL,'Consistent with Molecular Formula','C26H29NO4',419.5194,'Ancistrocladisine','941976205A1E5F19-FICuS-01-3E','941976205A1E5F19-FICTS-01-1D','B604C36B6A9B6C3D-uuuuu-01-22','InChI=1S/C26H29NO4/c1-14-11-20(29-5)24-18(9-8-10-19(24)28-4)22(14)25-21(30-6)13-17-12-15(2)27-16(3)23(17)26(25)31-7/h8-11,13,15H,12H2,1-7H3/t15-/m1/s1','InChIKey=RYNWWOJXABDOHD-OAHLLOKOSA-N','COc1cc2c(c(OC)c1-c1c(C)cc(OC)c3c(OC)cccc13)C(C)=NC(C)C2','1'),
	(221964,2,0,NULL,'Consistent with Molecular Formula','C26H31NO4',421.5352,'Ancistrocline','A6F168A1F4AC90CF-FICuS-01-85','A6F168A1F4AC90CF-FICTS-01-64','A6F168A1F4AC90CF-uuuuu-01-34','InChI=1S/C26H31NO4/c1-14-11-21(30-6)26-17(9-8-10-20(26)29-5)23(14)25-18-12-15(2)27(4)16(3)24(18)22(31-7)13-19(25)28/h8-11,13,15-16,28H,12H2,1-7H3','InChIKey=DJKKAJMAHBJDCM-UHFFFAOYSA-N','COc1cc(O)c(-c2c(C)cc(OC)c3c(OC)cccc23)c2c1C(C)N(C)C(C)C2','1'),
	(221965,3,0,NULL,'Consistent with Molecular Formula','C10H10F2N4O2',256.2114,NULL,'36122455E29A69C4-FICuS-01-3A','36122455E29A69C4-FICTS-01-19','36122455E29A69C4-uuuuu-01-E9','InChI=1S/C10H10F2N4O2/c11-6-1-5(2-17)18-10(6)16-4-15-7-8(12)13-3-14-9(7)16/h3-6,10,17H,1-2H2','InChIKey=MDQWTVPCWCTNBW-UHFFFAOYSA-N','OCC1CC(F)C(n2cnc3c(F)ncnc32)O1','1'),
	(221966,3,0,NULL,'Consistent with Molecular Formula','C10H10FN5O4',283.2185,NULL,'D6FD7D777B075964-FICuS-01-6C','D6FD7D777B075964-FICTS-01-4B','D6FD7D777B075964-uuuuu-01-1B','InChI=1S/C10H10FN5O4/c11-6-1-5(2-17)20-10(6)15-4-14-7-8(15)12-3-13-9(7)16(18)19/h3-6,10,17H,1-2H2','InChIKey=NQDOAFJZPCKIGD-UHFFFAOYSA-N','O=[N+]([O-])c1ncnc2c1ncn2C1OC(CO)CC1F','1'),
	(221967,3,0,NULL,'Consistent with Molecular Formula','C12H15FN4O3',282.2739,NULL,'32B722452D578659-FICuS-01-30','32B722452D578659-FICTS-01-0F','32B722452D578659-uuuuu-01-DF','InChI=1S/C12H15FN4O3/c1-2-19-11-9-10(14-5-15-11)17(6-16-9)12-8(13)3-7(4-18)20-12/h5-8,12,18H,2-4H2,1H3','InChIKey=RKFMJBUFPFQUKM-UHFFFAOYSA-N','CCOc1ncnc2c1ncn2C1OC(CO)CC1F','1'),
	(221968,3,0,NULL,'Consistent with Molecular Formula','C10H14ClFN6O2',304.711,NULL,'E7BFF88BEB0FD134-FICuS-01-9C','E7BFF88BEB0FD134-FICTS-01-7B','E7435F6ED482087A-uuuuu-01-11','InChI=1S/C10H13FN6O2.ClH/c11-6-1-5(2-18)19-10(6)17-4-15-7-8(16-12)13-3-14-9(7)17;/h3-6,10,18H,1-2,12H2,(H,13,14,16);1H','InChIKey=FVDSVEYKOIKJHW-UHFFFAOYSA-N','Cl.NNc1ncnc2c1ncn2C1OC(CO)CC1F','1'),
	(221969,2,0,NULL,'Consistent with Molecular Formula','C7H14O5S',210.2446,NULL,'6CA3A71F8B10BA9A-FICuS-01-7B','6CA3A71F8B10BA9A-FICTS-01-5A','6CA3A71F8B10BA9A-uuuuu-01-2A','InChI=1S/C7H14O5S/c1-10-7-4-3-6(5-11-7)12-13(2,8)9/h6-7H,3-5H2,1-2H3','InChIKey=PPHUCIFEIVTMMF-UHFFFAOYSA-N','COC1CCC(OS(C)(=O)=O)CO1','1'),
	(221970,2,0,NULL,'Consistent with Molecular Formula','C6H12O4',148.1584,NULL,'D68C2C6463EF05EF-FICuS-01-7F','D68C2C6463EF05EF-FICTS-01-5E','D68C2C6463EF05EF-uuuuu-01-2E','InChI=1S/C6H12O4/c1-8-6-3-2-5(4-7)9-10-6/h5-7H,2-4H2,1H3','InChIKey=UJEPSCABKOAZNW-UHFFFAOYSA-N','COC1CCC(CO)OO1','1'),
	(221971,0,0,NULL,'Consistent with Molecular Formula','C15H22N4O5',338.3626,NULL,'CA92C816493295F5-FICuS-01-53','CA92C816493295F5-FICTS-01-32','CA92C816493295F5-uuuuu-01-02','InChI=1S/C15H22N4O5/c1-5-7-17(8-6-2)14-12(18(21)22)9-11(15(20)16(3)4)10-13(14)19(23)24/h9-10H,5-8H2,1-4H3','InChIKey=ZCCOQPMTSNHWQW-UHFFFAOYSA-N','CCCN(CCC)c1c([N+](=O)[O-])cc(C(=O)N(C)C)cc1[N+](=O)[O-]',NULL),
	(221972,0,0,NULL,'Consistent with Molecular Formula','C17H26N4O7',398.415,NULL,'D28BEFC8952EBEBC-FICuS-01-AE','D28BEFC8952EBEBC-FICTS-01-8D','D28BEFC8952EBEBC-uuuuu-01-5D','InChI=1S/C17H26N4O7/c1-3-5-18(6-4-2)16-14(20(25)26)11-13(12-15(16)21(27)28)17(24)19(7-9-22)8-10-23/h11-12,22-23H,3-10H2,1-2H3','InChIKey=ZECYMEXHHZVGMJ-UHFFFAOYSA-N','CCCN(CCC)c1c([N+](=O)[O-])cc(C(=O)N(CCO)CCO)cc1[N+](=O)[O-]',NULL),
	(221973,2,0,NULL,'Consistent with Molecular Formula','C24H34N2O3',398.5442,'(+-)-cis-3-(1-Adamantylaminomethyl)-1-benzyloxycarbonyl-4- hydroxypiperidine','368B4FC965EF501D-FICuS-01-70','368B4FC965EF501D-FICTS-01-4F','D50DE964085B18DA-uuuuu-01-18','InChI=1S/C24H34N2O3/c27-22-6-7-26(23(28)29-16-17-4-2-1-3-5-17)15-21(22)14-25-24-11-18-8-19(12-24)10-20(9-18)13-24/h1-5,18-22,25,27H,6-16H2/t18?,19?,20?,21-,22+,24?/m0/s1','InChIKey=AZJVCAKKPZKIIK-VJLVRQPHSA-N','O=C(OCc1ccccc1)N1CCC(O)C(CNC23CC4CC(CC(C4)C2)C3)C1','1'),
	(221974,2,0,NULL,'Consistent with Molecular Formula','C16H28N2O',264.41,'(+-)-cis-3-(1-Adamantylaminomethyl)-4-hydroxypiperidine','B6A6962B2A1D6978-FICuS-01-5F','B6A6962B2A1D6978-FICTS-01-3E','F9B319DA91CACF09-uuuuu-01-39','InChI=1S/C16H28N2O/c19-15-1-2-17-9-14(15)10-18-16-6-11-3-12(7-16)5-13(4-11)8-16/h11-15,17-19H,1-10H2/t11?,12?,13?,14-,15-,16?/m1/s1','InChIKey=DEFDSTPDGCDVDS-NUZPCDMLSA-N','OC1CCNCC1CNC12CC3CC(CC(C3)C1)C2','1'),
	(221975,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O2',297.3158,NULL,'87728EA60D3C0C82-FICuS-01-5A','87728EA60D3C0C82-FICTS-01-39','87728EA60D3C0C82-uuuuu-01-09','InChI=1S/C15H15N5O2/c21-8-9-22-11-20-15(13-10-16-6-7-17-13)18-14(19-20)12-4-2-1-3-5-12/h1-7,10,21H,8-9,11H2','InChIKey=NLVPWMWFABYVAA-UHFFFAOYSA-N','OCCOCn1nc(-c2ccccc2)nc1-c1cnccn1',NULL),
	(221976,0,0,NULL,'Consistent with Molecular Formula','C16H17N5O3',327.342,NULL,'40AFF8BFDE7C9F35-FICuS-01-A2','40AFF8BFDE7C9F35-FICTS-01-81','40AFF8BFDE7C9F35-uuuuu-01-51','InChI=1S/C16H17N5O3/c1-23-13-4-2-12(3-5-13)15-19-16(14-10-17-6-7-18-14)21(20-15)11-24-9-8-22/h2-7,10,22H,8-9,11H2,1H3','InChIKey=XZCNBTHYEKRGTP-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3cnccn3)n(COCCO)n2)cc1',NULL),
	(221977,0,0,NULL,'Consistent with Molecular Formula','C16H17N5O3',327.342,NULL,'8D046A6E1700C282-FICuS-01-40','8D046A6E1700C282-FICTS-01-1F','8D046A6E1700C282-uuuuu-01-EF','InChI=1S/C16H17N5O3/c1-23-13-4-2-3-12(9-13)15-19-16(14-10-17-5-6-18-14)21(20-15)11-24-8-7-22/h2-6,9-10,22H,7-8,11H2,1H3','InChIKey=BTVZCDNKLLVBOJ-UHFFFAOYSA-N','COc1cccc(-c2nc(-c3cnccn3)n(COCCO)n2)c1',NULL),
	(221978,0,0,NULL,'Consistent with Molecular Formula','C20H17N5',327.3878,NULL,'35D3905FC584AA3B-FICuS-01-65','35D3905FC584AA3B-FICTS-01-44','35D3905FC584AA3B-uuuuu-01-14','InChI=1S/C20H17N5/c1-15-6-5-9-17(12-15)19-23-20(18-13-21-10-11-22-18)25(24-19)14-16-7-3-2-4-8-16/h2-13H,14H2,1H3','InChIKey=OLUAWZPBTHYHRH-UHFFFAOYSA-N','Cc1cccc(-c2nc(-c3cnccn3)n(Cc3ccccc3)n2)c1',NULL),
	(221979,0,0,NULL,'Consistent with Molecular Formula','C20H17N5O',343.3872,NULL,'1221238A37F16B4F-FICuS-01-3E','1221238A37F16B4F-FICTS-01-1D','1221238A37F16B4F-uuuuu-01-ED','InChI=1S/C20H17N5O/c1-26-17-9-7-16(8-10-17)19-23-20(18-13-21-11-12-22-18)25(24-19)14-15-5-3-2-4-6-15/h2-13H,14H2,1H3','InChIKey=ZLVVKQSKGPHZJX-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3cnccn3)n(Cc3ccccc3)n2)cc1',NULL),
	(221980,0,0,NULL,'Consistent with Molecular Formula','C20H17N5O',343.3872,'2-(1-benzyl-3-(3-methoxyphenyl)-1H-1,2,4-triazol-5-yl)pyrazine','32EF1DB051E3705D-FICuS-01-5C','32EF1DB051E3705D-FICTS-01-3B','32EF1DB051E3705D-uuuuu-01-0B','InChI=1S/C20H17N5O/c1-26-17-9-5-8-16(12-17)19-23-20(18-13-21-10-11-22-18)25(24-19)14-15-6-3-2-4-7-15/h2-13H,14H2,1H3','InChIKey=WQNGRLXEHQLOJB-UHFFFAOYSA-N','COc1cccc(-c2nc(-c3cnccn3)n(Cc3ccccc3)n2)c1',NULL),
	(221981,0,1,NULL,'Consistent with Molecular Formula','C21H17N5',339.3988,NULL,'FE018ECC384C8749-FICuS-01-74','FE018ECC384C8749-FICTS-01-53','FE018ECC384C8749-uuuuu-01-23','InChI=1S/C21H17N5/c1-3-8-17(9-4-1)10-7-15-26-21(19-16-22-13-14-23-19)24-20(25-26)18-11-5-2-6-12-18/h1-14,16H,15H2','InChIKey=HZHZUUIYLXEPAL-UHFFFAOYSA-N','C(=C/c1ccccc1)\\Cn1nc(-c2ccccc2)nc1-c1cnccn1','1'),
	(221982,0,1,NULL,'Consistent with Molecular Formula','C22H19N5O',369.425,NULL,'026B1DCFCEEAC0DB-FICuS-01-A6','026B1DCFCEEAC0DB-FICTS-01-85','026B1DCFCEEAC0DB-uuuuu-01-55','InChI=1S/C22H19N5O/c1-28-19-11-9-18(10-12-19)21-25-22(20-16-23-13-14-24-20)27(26-21)15-5-8-17-6-3-2-4-7-17/h2-14,16H,15H2,1H3','InChIKey=FQNBOHULQMVQLY-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3cnccn3)n(C/C=C/c3ccccc3)n2)cc1','1'),
	(221983,0,1,NULL,'Consistent with Molecular Formula','C22H19N5O',369.425,NULL,'FFC53AC51DEC80AF-FICuS-01-A3','FFC53AC51DEC80AF-FICTS-01-82','FFC53AC51DEC80AF-uuuuu-01-52','InChI=1S/C22H19N5O/c1-28-19-11-5-10-18(15-19)21-25-22(20-16-23-12-13-24-20)27(26-21)14-6-9-17-7-3-2-4-8-17/h2-13,15-16H,14H2,1H3','InChIKey=VZUSDZMVJPHHHA-UHFFFAOYSA-N','COc1cccc(-c2nc(-c3cnccn3)n(C/C=C/c3ccccc3)n2)c1','1'),
	(221984,5,0,NULL,'Consistent with Molecular Formula','C18H19N5O5',385.3786,NULL,'A66802E95051C7F9-FICuS-01-50','A66802E95051C7F9-FICTS-01-2F','A66802E95051C7F9-uuuuu-01-FF','InChI=1S/C18H19N5O5/c24-9-12-13(25)14(26)15(27)18(28-12)23-17(11-8-19-6-7-20-11)21-16(22-23)10-4-2-1-3-5-10/h1-8,12-15,18,24-27H,9H2','InChIKey=XYYXEBVIDYBXFI-UHFFFAOYSA-N','OCC1OC(n2nc(-c3ccccc3)nc2-c2cnccn2)C(O)C(O)C1O','1'),
	(221985,5,0,NULL,'Consistent with Molecular Formula','C19H21N5O5',399.4054,NULL,'6B94C609E36532FB-FICuS-01-5E','6B94C609E36532FB-FICTS-01-3D','6B94C609E36532FB-uuuuu-01-0D','InChI=1S/C19H21N5O5/c1-10-2-4-11(5-3-10)17-22-18(12-8-20-6-7-21-12)24(23-17)19-16(28)15(27)14(26)13(9-25)29-19/h2-8,13-16,19,25-28H,9H2,1H3','InChIKey=XUNUVMRZAHDTRD-UHFFFAOYSA-N','Cc1ccc(-c2nc(-c3cnccn3)n(C3OC(CO)C(O)C(O)C3O)n2)cc1','1'),
	(221986,5,0,NULL,'Consistent with Molecular Formula','C19H21N5O6',415.4048,NULL,'B5C8449F635A2E15-FICuS-01-5C','B5C8449F635A2E15-FICTS-01-3B','B5C8449F635A2E15-uuuuu-01-0B','InChI=1S/C19H21N5O6/c1-29-11-4-2-10(3-5-11)17-22-18(12-8-20-6-7-21-12)24(23-17)19-16(28)15(27)14(26)13(9-25)30-19/h2-8,13-16,19,25-28H,9H2,1H3','InChIKey=KHMNDECJBPJRCH-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3cnccn3)n(C3OC(CO)C(O)C(O)C3O)n2)cc1','1'),
	(221987,5,0,NULL,'Consistent with Molecular Formula','C19H21N5O6',415.4048,NULL,'1BF58DA0462021C8-FICuS-01-4C','1BF58DA0462021C8-FICTS-01-2B','1BF58DA0462021C8-uuuuu-01-FB','InChI=1S/C19H21N5O6/c1-29-11-4-2-3-10(7-11)17-22-18(12-8-20-5-6-21-12)24(23-17)19-16(28)15(27)14(26)13(9-25)30-19/h2-8,13-16,19,25-28H,9H2,1H3','InChIKey=LJHICLZWOQOEFA-UHFFFAOYSA-N','COc1cccc(-c2nc(-c3cnccn3)n(C3OC(CO)C(O)C(O)C3O)n2)c1','1'),
	(221988,4,0,NULL,'Consistent with Molecular Formula','C17H17N5O4',355.3524,NULL,'9899F5ECAF1F3AAC-FICuS-01-A3','9899F5ECAF1F3AAC-FICTS-01-82','9899F5ECAF1F3AAC-uuuuu-01-52','InChI=1S/C17H17N5O4/c23-9-12-13(24)14(25)17(26-12)22-16(11-8-18-6-7-19-11)20-15(21-22)10-4-2-1-3-5-10/h1-8,12-14,17,23-25H,9H2','InChIKey=QFNSOSQYPDYLPK-UHFFFAOYSA-N','OCC1OC(n2nc(-c3ccccc3)nc2-c2cnccn2)C(O)C1O','1'),
	(221989,4,0,NULL,'Consistent with Molecular Formula','C18H19N5O5',385.3786,NULL,'A112352AA22084A0-FICuS-01-29','A112352AA22084A0-FICTS-01-08','A112352AA22084A0-uuuuu-01-D8','InChI=1S/C18H19N5O5/c1-27-11-4-2-10(3-5-11)16-21-17(12-8-19-6-7-20-12)23(22-16)18-15(26)14(25)13(9-24)28-18/h2-8,13-15,18,24-26H,9H2,1H3','InChIKey=MAXJUEAKWIHQBA-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3cnccn3)n(C3OC(CO)C(O)C3O)n2)cc1','1'),
	(221990,4,0,NULL,'Consistent with Molecular Formula','C18H19N5O5',385.3786,NULL,'C6D66BCA21272A63-FICuS-01-5E','C6D66BCA21272A63-FICTS-01-3D','C6D66BCA21272A63-uuuuu-01-0D','InChI=1S/C18H19N5O5/c1-27-11-4-2-3-10(7-11)16-21-17(12-8-19-5-6-20-12)23(22-16)18-15(26)14(25)13(9-24)28-18/h2-8,13-15,18,24-26H,9H2,1H3','InChIKey=BVGMWMNHVBJEKV-UHFFFAOYSA-N','COc1cccc(-c2nc(-c3cnccn3)n(C3OC(CO)C(O)C3O)n2)c1','1'),
	(221991,1,0,NULL,'Consistent with Molecular Formula','C17H19N3O2',297.356,NULL,'E171A479267F0A2A-FICuS-01-53','E171A479267F0A2A-FICTS-01-32','E171A479267F0A2A-uuuuu-01-02','InChI=1S/C17H19N3O2/c1-11-6-4-7-12-15(19-14(21)10-20(2)3)13-8-5-9-18-17(13)22-16(11)12/h4-9,15H,10H2,1-3H3,(H,19,21)','InChIKey=IUGKONVOEBLJHQ-UHFFFAOYSA-N','Cc1cccc2c1Oc1ncccc1C2NC(=O)CN(C)C','1'),
	(221992,1,0,NULL,'Consistent with Molecular Formula','C23H28ClN3O3',429.9455,NULL,'B06F7C5991870E9B-FICuS-01-66','B06F7C5991870E9B-FICTS-01-45','B06F7C5991870E9B-uuuuu-01-15','InChI=1S/C23H28ClN3O3/c1-16-3-2-4-19-22(18-6-5-17(24)15-20(18)30-23(16)19)25-21(29)7-8-26-9-11-27(12-10-26)13-14-28/h2-6,15,22,28H,7-14H2,1H3,(H,25,29)','InChIKey=PLXNZYLEZNYLHB-UHFFFAOYSA-N','Cc1cccc2c1Oc1cc(Cl)ccc1C2NC(=O)CCN1CCN(CCO)CC1','1'),
	(221993,1,0,NULL,'Consistent with Molecular Formula','C21H24Cl2N2O3',423.3382,NULL,'09370F4E7741D2E5-FICuS-01-4C','09370F4E7741D2E5-FICTS-01-2B','09CBA8AB48CC0BAB-uuuuu-01-47','InChI=1S/C21H23ClN2O3.ClH/c1-14-3-2-4-17-20(16-6-5-15(22)13-18(16)27-21(14)17)23-19(25)7-8-24-9-11-26-12-10-24;/h2-6,13,20H,7-12H2,1H3,(H,23,25);1H','InChIKey=JQUHWBKOINGHPM-UHFFFAOYSA-N','Cc1cccc2c1Oc1cc(Cl)ccc1C2NC(=O)CCN1CCOCC1.Cl','1'),
	(221994,1,0,NULL,'Consistent with Molecular Formula','C21H25ClN2O2',372.8937,NULL,'A8C4922A244E263C-FICuS-01-52','A8C4922A244E263C-FICTS-01-31','A8C4922A244E263C-uuuuu-01-01','InChI=1S/C21H25ClN2O2/c1-4-24(5-2)12-11-19(25)23-20-16-10-9-15(22)13-18(16)26-21-14(3)7-6-8-17(20)21/h6-10,13,20H,4-5,11-12H2,1-3H3,(H,23,25)','InChIKey=HDMNGWOXOWJJKZ-UHFFFAOYSA-N','CCN(CC)CCC(=O)NC1c2ccc(Cl)cc2Oc2c(C)cccc21','1'),
	(221995,1,0,NULL,'Consistent with Molecular Formula','C22H25ClN2O2',384.9047,NULL,'274D6DC7661454CC-FICuS-01-5C','274D6DC7661454CC-FICTS-01-3B','274D6DC7661454CC-uuuuu-01-0B','InChI=1S/C22H25ClN2O2/c1-15-6-5-7-18-21(17-9-8-16(23)14-19(17)27-22(15)18)24-20(26)10-13-25-11-3-2-4-12-25/h5-9,14,21H,2-4,10-13H2,1H3,(H,24,26)','InChIKey=WERRZETVKYYIIY-UHFFFAOYSA-N','Cc1cccc2c1Oc1cc(Cl)ccc1C2NC(=O)CCN1CCCCC1','1'),
	(221996,0,0,NULL,'Consistent with Molecular Formula','C15H15N7OS',341.3898,NULL,'D735D1487978129C-FICuS-01-49','D735D1487978129C-FICTS-01-28','D735D1487978129C-uuuuu-01-F8','InChI=1S/C15H15N7OS/c1-2-23-14-18-10-22(21-14)12-5-3-11(4-6-12)19-15(24)20-13-9-16-7-8-17-13/h3-10H,2H2,1H3,(H2,17,19,20,24)','InChIKey=IRSVPNOYCCTXCG-UHFFFAOYSA-N','CCOc1ncn(-c2ccc(NC(=S)Nc3cnccn3)cc2)n1',NULL),
	(221997,0,0,NULL,'Consistent with Molecular Formula','C15H15N7OS',341.3898,NULL,'CBD6279931A47AA7-FICuS-01-6A','CBD6279931A47AA7-FICTS-01-49','CBD6279931A47AA7-uuuuu-01-19','InChI=1S/C15H15N7OS/c1-2-23-14-18-10-22(21-14)12-6-4-11(5-7-12)19-15(24)20-13-16-8-3-9-17-13/h3-10H,2H2,1H3,(H2,16,17,19,20,24)','InChIKey=QPUFOGKHBLQGSH-UHFFFAOYSA-N','CCOc1ncn(-c2ccc(NC(=S)Nc3ncccn3)cc2)n1',NULL),
	(221998,0,0,NULL,'Consistent with Molecular Formula','C17H17N5O2S',355.4136,NULL,'B406036A5EEBD03D-FICuS-01-69','B406036A5EEBD03D-FICTS-01-48','B406036A5EEBD03D-uuuuu-01-18','InChI=1S/C17H17N5O2S/c1-2-24-16-18-11-22(21-16)14-8-6-12(7-9-14)19-17(25)20-13-4-3-5-15(23)10-13/h3-11,23H,2H2,1H3,(H2,19,20,25)','InChIKey=NBVNBTRMNQQKNM-UHFFFAOYSA-N','CCOc1ncn(-c2ccc(NC(=S)Nc3cccc(O)c3)cc2)n1',NULL),
	(221999,0,0,NULL,'Consistent with Molecular Formula','C21H27N5OS',397.5372,NULL,'6EB6C9E4E2E9CD03-FICuS-01-8E','6EB6C9E4E2E9CD03-FICTS-01-6D','6EB6C9E4E2E9CD03-uuuuu-01-3D','InChI=1S/C21H27N5OS/c1-2-27-19-22-13-26(25-19)18-5-3-17(4-6-18)23-20(28)24-21-10-14-7-15(11-21)9-16(8-14)12-21/h3-6,13-16H,2,7-12H2,1H3,(H2,23,24,28)','InChIKey=KTWILMFWBAMWBU-UHFFFAOYSA-N','CCOc1ncn(-c2ccc(NC(=S)NC34CC5CC(CC(C5)C3)C4)cc2)n1',NULL),
	(222000,5,0,NULL,'Consistent with Molecular Formula','C17H23N5O6S',425.4586,NULL,'6FA4E92ACC39E6E1-FICuS-01-8C','6FA4E92ACC39E6E1-FICTS-01-6B','6FA4E92ACC39E6E1-uuuuu-01-3B','InChI=1S/C17H23N5O6S/c1-2-27-16-18-8-22(21-16)10-5-3-9(4-6-10)19-17(29)20-15-14(26)13(25)12(24)11(7-23)28-15/h3-6,8,11-15,23-26H,2,7H2,1H3,(H2,19,20,29)','InChIKey=MXIOOCRCWIRPLO-UHFFFAOYSA-N','CCOc1ncn(-c2ccc(NC(=S)NC3OC(CO)C(O)C(O)C3O)cc2)n1','1'),
	(222001,2,0,NULL,'Consistent with Molecular Formula','C14H24N2O2',252.3558,NULL,'66E810F7ED74E616-FICuS-01-64','66E810F7ED74E616-FICTS-01-43','66E810F7ED74E616-uuuuu-01-13','InChI=1S/C14H24N2O2/c1-9-6-7-12(8-13(9)15-10(2)17)14(4,5)16-11(3)18/h6,12-13H,7-8H2,1-5H3,(H,15,17)(H,16,18)','InChIKey=SQPJPALCIMBDGG-UHFFFAOYSA-N','CC(=O)NC1CC(C(C)(C)NC(C)=O)CC=C1C','1'),
	(222002,2,0,NULL,'Consistent with Molecular Formula','C14H28N2',224.3886,NULL,'736E2BA5FB6ACE62-FICuS-01-85','736E2BA5FB6ACE62-FICTS-01-64','736E2BA5FB6ACE62-uuuuu-01-34','InChI=1S/C14H28N2/c1-6-15-13-10-12(9-8-11(13)3)14(4,5)16-7-2/h8,12-13,15-16H,6-7,9-10H2,1-5H3','InChIKey=KGDIPINWNMVFFO-UHFFFAOYSA-N','CCNC1CC(C(C)(C)NCC)CC=C1C','1'),
	(222003,3,0,NULL,'Consistent with Molecular Formula','C16H28N2O3',296.4088,NULL,'7CCC7E8C1A6ADA73-FICuS-01-96','7CCC7E8C1A6ADA73-FICTS-01-75','7CCC7E8C1A6ADA73-uuuuu-01-45','InChI=1S/C16H28N2O3/c1-11-4-5-12-10-13(11)17-14(19)6-8-21-9-7-15(20)18-16(12,2)3/h11-13H,4-10H2,1-3H3,(H,17,19)(H,18,20)','InChIKey=BOAJOFXLPCMYNC-UHFFFAOYSA-N','CC1CCC2CC1NC(=O)CCOCCC(=O)NC2(C)C','1'),
	(222004,1,0,NULL,'Consistent with Molecular Formula','C18H25NO',271.4016,NULL,'D3AC70685BE8C87E-FICuS-01-82','D3AC70685BE8C87E-FICTS-01-61','D3AC70685BE8C87E-uuuuu-01-31','InChI=1S/C18H25NO/c1-13-10-11-16(18(3,4)19-14(2)20)12-17(13)15-8-6-5-7-9-15/h5-9,16H,10-12H2,1-4H3,(H,19,20)','InChIKey=PWOMHBOFMXNNQO-UHFFFAOYSA-N','CC(=O)NC(C)(C)C1CCC(C)=C(c2ccccc2)C1','1'),
	(222005,1,1,NULL,'Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'E34AE55F53D04230-FICuS-01-4E','E34AE55F53D04230-FICTS-01-2D','E34AE55F53D04230-uuuuu-01-FD','InChI=1S/C12H20N2O2/c1-8-5-6-10(7-11(8)14-16)12(3,4)13-9(2)15/h5,10,16H,6-7H2,1-4H3,(H,13,15)','InChIKey=JIQLBNCILJHELB-UHFFFAOYSA-N','CC(=O)NC(C)(C)C1CC=C(C)/C(=N\\O)C1','1'),
	(222006,1,1,NULL,'Consistent with Molecular Formula','C17H22N2O2',286.373,NULL,'009484C8327509FB-FICuS-01-3D','009484C8327509FB-FICTS-01-1C','009484C8327509FB-uuuuu-01-EC','InChI=1S/C17H22N2O2/c1-12-9-10-14(11-15(12)19-21)17(2,3)18-16(20)13-7-5-4-6-8-13/h4-9,14,21H,10-11H2,1-3H3,(H,18,20)','InChIKey=MOJSZOCWUQBJQM-UHFFFAOYSA-N','CC1=CCC(C(C)(C)NC(=O)c2ccccc2)C/C1=N/O','1'),
	(222007,3,0,NULL,'Consistent with Molecular Formula','C17H30N2O2',294.4362,NULL,'7E1FC11D786815AB-FICuS-01-69','7E1FC11D786815AB-FICTS-01-48','7E1FC11D786815AB-uuuuu-01-18','InChI=1S/C17H30N2O2/c1-16(2)13-4-6-17(16,3)14(12-13)18-15(20)5-7-19-8-10-21-11-9-19/h13-14H,4-12H2,1-3H3,(H,18,20)','InChIKey=YXXRVERJCNRUEY-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(NC(=O)CCN1CCOCC1)C2','1'),
	(222008,3,0,NULL,'Consistent with Molecular Formula','C16H28N2O4',312.4082,NULL,'DA87BF5DCC5C5883-FICuS-01-92','DA87BF5DCC5C5883-FICTS-01-71','DA87BF5DCC5C5883-uuuuu-01-41','InChI=1S/C16H28N2O4/c1-15(2)11-4-5-16(15,3)12(8-11)18-14(20)10-22-7-6-21-9-13(17)19/h11-12H,4-10H2,1-3H3,(H2,17,19)(H,18,20)','InChIKey=IRNKFZWRARRMNB-UHFFFAOYSA-N','CC1(C)C2CCC1(C)C(NC(=O)COCCOCC(N)=O)C2','1'),
	(222009,3,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,NULL,'D28DA804F028DC79-FICuS-01-6D','D28DA804F028DC79-FICTS-01-4C','D28DA804F028DC79-uuuuu-01-1C','InChI=1S/C10H16O/c1-6-8-4-7(5-9(8)11)10(6,2)3/h6-8H,4-5H2,1-3H3','InChIKey=TZAXGXBLCOILBQ-UHFFFAOYSA-N','CC1C2CC(CC2=O)C1(C)C','1'),
	(222010,4,0,NULL,'Consistent with Molecular Formula','C11H20O',168.2784,NULL,'BDF74A8EFE00CBED-FICuS-01-B5','BDF74A8EFE00CBED-FICTS-01-94','BDF74A8EFE00CBED-uuuuu-01-64','InChI=1S/C11H20O/c1-7-9-5-8(10(7,2)3)6-11(9,4)12/h7-9,12H,5-6H2,1-4H3','InChIKey=WBRVSUFURREMCX-UHFFFAOYSA-N','CC1C2CC(CC2(C)O)C1(C)C','1'),
	(222011,4,0,NULL,'Consistent with Molecular Formula','C10H18O',154.2516,NULL,'67845EC676496688-FICuS-01-49','67845EC676496688-FICTS-01-28','67845EC676496688-uuuuu-01-F8','InChI=1S/C10H18O/c1-6-8-4-7(5-9(8)11)10(6,2)3/h6-9,11H,4-5H2,1-3H3','InChIKey=ZNJAOWQZASKQNE-UHFFFAOYSA-N','CC1C2CC(CC2O)C1(C)C','1'),
	(222012,3,0,NULL,'Consistent with Molecular Formula','C16H22O',230.3492,NULL,'2A9FE66A88774D07-FICuS-01-68','2A9FE66A88774D07-FICTS-01-47','2A9FE66A88774D07-uuuuu-01-17','InChI=1S/C16H22O/c1-14(2)11-15(3)9-13(14)10-16(15,17)12-7-5-4-6-8-12/h4-8,13,17H,9-11H2,1-3H3','InChIKey=KQZKZBLFKVGKCX-UHFFFAOYSA-N','CC1(C)CC2(C)CC1CC2(O)c1ccccc1','1'),
	(222013,3,1,NULL,'Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'848EA0E38649241A-FICuS-01-4C','848EA0E38649241A-FICTS-01-2B','848EA0E38649241A-uuuuu-01-FB','InChI=1S/C10H17NO/c1-6-8-4-7(10(6,2)3)5-9(8)11-12/h6-8,12H,4-5H2,1-3H3','InChIKey=HHZVCCHVDIVHOG-UHFFFAOYSA-N','CC1C2CC(C/C2=N\\O)C1(C)C','1'),
	(222014,4,0,NULL,'Consistent with Molecular Formula','C10H19N',153.2668,NULL,'C6C539409648DA18-FICuS-01-51','C6C539409648DA18-FICTS-01-30','C6C539409648DA18-uuuuu-01-00','InChI=1S/C10H19N/c1-6-8-4-7(5-9(8)11)10(6,2)3/h6-9H,4-5,11H2,1-3H3','InChIKey=CICOIBJGJSLCEM-UHFFFAOYSA-N','CC1C2CC(CC2N)C1(C)C','1'),
	(222015,3,0,NULL,'Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'095074243E8B2F10-FICuS-01-31','095074243E8B2F10-FICTS-01-10','095074243E8B2F10-uuuuu-01-E0','InChI=1S/C10H17NO/c1-6-8-4-7(10(6,2)3)5-9(12)11-8/h6-8H,4-5H2,1-3H3,(H,11,12)','InChIKey=QWRJNGSCBGJLPO-UHFFFAOYSA-N','CC1C2CC(CC(=O)N2)C1(C)C','1'),
	(222016,2,1,NULL,'Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'94E64D8BADC66A43-FICuS-01-7D','94E64D8BADC66A43-FICTS-01-5C','94E64D8BADC66A43-uuuuu-01-2C','InChI=1S/C10H17NO/c1-9(2)6-10(3)5-7(9)4-8(10)11-12/h7,12H,4-6H2,1-3H3','InChIKey=IDTJZQDNQDVVPG-UHFFFAOYSA-N','CC12CC(C/C1=N\\O)C(C)(C)C2','1'),
	(222017,3,0,NULL,'Consistent with Molecular Formula','C17H30N2O2',294.4362,NULL,'58758AF5E10B2449-FICuS-01-4F','58758AF5E10B2449-FICTS-01-2E','58758AF5E10B2449-uuuuu-01-FE','InChI=1S/C17H30N2O2/c1-16(2)12-17(3)11-13(16)10-14(17)18-15(20)4-5-19-6-8-21-9-7-19/h13-14H,4-12H2,1-3H3,(H,18,20)','InChIKey=QQKWCXWZHDEURB-UHFFFAOYSA-N','CC1(C)CC2(C)CC1CC2NC(=O)CCN1CCOCC1','1'),
	(222018,8,0,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'DCAA62536921CD15-FICuS-01-5F','DCAA62536921CD15-FICTS-01-3E','DCAA62536921CD15-uuuuu-01-0E','InChI=1S/C20H30O2/c1-9-11-7-13(19(9,3)4)15(17(11)21)16-14-8-12(18(16)22)10(2)20(14,5)6/h9-16H,7-8H2,1-6H3','InChIKey=CTEHDPNSLFXLOZ-UHFFFAOYSA-N','CC1C2CC(C(C3C(=O)C4CC3C(C)(C)C4C)C2=O)C1(C)C','1'),
	(222019,4,0,NULL,'Consistent with Molecular Formula','C21H30N2O2',342.4802,NULL,'18120B81033F528C-FICuS-01-2C','18120B81033F528C-FICTS-01-0B','18120B81033F528C-uuuuu-01-DB','InChI=1S/C21H30N2O2/c1-13-17-12-18(20(13,4)5)19(11-16-9-7-6-8-10-16)21(17,22-14(2)24)23-15(3)25/h6-10,13,17-19H,11-12H2,1-5H3,(H,22,24)(H,23,25)','InChIKey=MMQFPHQPQFVUIJ-UHFFFAOYSA-N','CC(=O)NC1(NC(C)=O)C2CC(C1Cc1ccccc1)C(C)(C)C2C','1'),
	(222020,5,0,NULL,'Consistent with Molecular Formula','C14H25NO',223.3576,NULL,'30A32D6655EB0A07-FICuS-01-49','30A32D6655EB0A07-FICTS-01-28','30A32D6655EB0A07-uuuuu-01-F8','InChI=1S/C14H25NO/c1-8-12-7-11(13(8,4)5)9(2)14(12,6)15-10(3)16/h8-9,11-12H,7H2,1-6H3,(H,15,16)','InChIKey=NUMKLBYYJZQOGT-UHFFFAOYSA-N','CC(=O)NC1(C)C(C)C2CC1C(C)C2(C)C','1'),
	(222021,4,0,NULL,'Consistent with Molecular Formula','C10H19NO4S',249.3244,NULL,'D5F978A47E862F6F-FICuS-01-81','D5F978A47E862F6F-FICTS-01-60','A8D35CBE934F1F26-uuuuu-01-2A','InChI=1S/C10H16O4S.H3N/c1-5-6-4-7(10(5,2)3)9(8(6)11)15(12,13)14;/h5-7,9H,4H2,1-3H3,(H,12,13,14);1H3','InChIKey=XFBDBOGGQOOOCG-UHFFFAOYSA-N','CC1C2CC(C(S(=O)(=O)O)C2=O)C1(C)C.N','1'),
	(222022,3,1,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'313EE04A7F1B7D87-FICuS-01-67','313EE04A7F1B7D87-FICTS-01-46','C513193252DCDE37-uuuuu-01-02','InChI=1S/C10H17NO2/c1-9(2)6-4-7(9)10(3,12)8(5-6)11-13/h6-7,12-13H,4-5H2,1-3H3/b11-8+','InChIKey=MFPCIFGOPFVBDU-DHZHZOJOSA-N','CC1(O)/C(=N/O)CC2CC1C2(C)C','1'),
	(222023,3,0,NULL,'Consistent with Molecular Formula','C10H17NO',167.2504,NULL,'18EA6E28FAF231F5-FICuS-01-79','18EA6E28FAF231F5-FICTS-01-58','18EA6E28FAF231F5-uuuuu-01-28','InChI=1S/C10H17NO/c1-6-4-9(12)11-8-5-7(6)10(8,2)3/h6-8H,4-5H2,1-3H3,(H,11,12)','InChIKey=YDTXUIIAVPEWLV-UHFFFAOYSA-N','CC1CC(=O)NC2CC1C2(C)C','1'),
	(222024,8,0,NULL,'Consistent with Molecular Formula','C31H37NNaO6',542.6262,NULL,'C55B56D4C96332DD-FICuS-01-6B','C55B56D4C96332DD-FICTS-01-4A','4EBCBADBA9188075-uuuuu-01-34','InChI=1S/C31H37NO6.Na/c1-16(2)20-15-31-13-10-21-29(3,11-5-12-30(21,4)28(37)38)22(31)14-19(20)23-24(31)26(34)32(25(23)33)18-8-6-17(7-9-18)27(35)36;/h6-9,15-16,19,21-24H,5,10-14H2,1-4H3,(H,35,36)(H,37,38);/q;+1','InChIKey=NRBVELKNCWVTQL-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C1C(=O)N(c2ccc(C(=O)O)cc2)C(=O)C13.[Na+]','1'),
	(222025,16,0,NULL,'Consistent with Molecular Formula','C61H74N2NaO8',986.254,NULL,'B721A9E5116DB99C-FICuS-01-6A','B721A9E5116DB99C-FICTS-01-49','3CC645EA71160B34-uuuuu-01-FC','InChI=1S/C61H74N2O8.Na/c1-32(2)40-30-60-25-19-42-56(5,21-9-23-58(42,7)54(68)69)44(60)28-38(40)46-48(60)52(66)62(50(46)64)36-15-11-34(12-16-36)27-35-13-17-37(18-14-35)63-51(65)47-39-29-45-57(6)22-10-24-59(8,55(70)71)43(57)20-26-61(45,49(47)53(63)67)31-41(3','InChIKey=GWZHTBAAYSMLCH-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C1C(=O)N(c2ccc(Cc4ccc(N5C(=O)C6C7CC8C9(C)CCCC(C)(C(=O)O)C9CCC8(C=C7C(C)C)C6C5=O)cc4)cc2)C(=O)C13.[Na+]','1'),
	(222026,16,0,NULL,'Consistent with Molecular Formula','C54H68N2NaO8',896.1296,NULL,'7F560B34DE6F804D-FICuS-01-6D','7F560B34DE6F804D-FICTS-01-4C','F4B1E73BBE1432E5-uuuuu-01-1F','InChI=1S/C54H68N2O8.Na/c1-27(2)31-25-53-21-15-35-49(5,17-11-19-51(35,7)47(61)62)37(53)23-29(31)39-41(53)45(59)55(43(39)57)33-13-9-10-14-34(33)56-44(58)40-30-24-38-50(6)18-12-20-52(8,48(63)64)36(50)16-22-54(38,42(40)46(56)60)26-32(30)28(3)4;/h9-10,13-14,25','InChIKey=LYCQCIRTTVEYEL-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C1C(=O)N(c2ccccc2N2C(=O)C4C5CC6C7(C)CCCC(C)(C(=O)O)C7CCC6(C=C5C(C)C)C4C2=O)C(=O)C13.[Na+]','1'),
	(222027,16,0,NULL,'Consistent with Molecular Formula','C54H68N2NaO8',896.1296,NULL,'4337F5572C2C6E44-FICuS-01-4C','4337F5572C2C6E44-FICTS-01-2B','C8D019584C57DCEC-uuuuu-01-2E','InChI=1S/C54H68N2O8.Na/c1-27(2)33-25-53-20-14-35-49(5,16-10-18-51(35,7)47(61)62)37(53)23-31(33)39-41(53)45(59)55(43(39)57)29-12-9-13-30(22-29)56-44(58)40-32-24-38-50(6)17-11-19-52(8,48(63)64)36(50)15-21-54(38,42(40)46(56)60)26-34(32)28(3)4;/h9,12-13,22,25','InChIKey=IHCGVUCICZFTBY-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C1C(=O)N(c2cccc(N4C(=O)C5C6CC7C8(C)CCCC(C)(C(=O)O)C8CCC7(C=C6C(C)C)C5C4=O)c2)C(=O)C13.[Na+]','1'),
	(222028,0,0,NULL,'Consistent with Molecular Formula','C26H29N3O3S2',495.6534,'Pyrimidine-5-carboxylic acid, hexahydro-4-oxo- 1,3-diphenyl-6-[2-[2-(piperidin-1-yl)ethyl]thio]-2-thioxo-, ethyl ester','3FDB70E11AF472BE-FICuS-01-7F','3FDB70E11AF472BE-FICTS-01-5E','3FDB70E11AF472BE-uuuuu-01-2E','InChI=1S/C26H29N3O3S2/c1-2-32-25(31)22-23(30)28(20-12-6-3-7-13-20)26(33)29(21-14-8-4-9-15-21)24(22)34-19-18-27-16-10-5-11-17-27/h3-4,6-9,12-15H,2,5,10-11,16-19H2,1H3','InChIKey=QMTUMNZZJKUEFZ-UHFFFAOYSA-N','CCOC(=O)c1c(SCCN2CCCCC2)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(222029,0,0,NULL,'Consistent with Molecular Formula','C25H27N3O4S2',497.626,NULL,'BEA20D0F7310F093-FICuS-01-58','BEA20D0F7310F093-FICTS-01-37','BEA20D0F7310F093-uuuuu-01-07','InChI=1S/C25H27N3O4S2/c1-2-32-24(30)21-22(29)27(19-9-5-3-6-10-19)25(33)28(20-11-7-4-8-12-20)23(21)34-18-15-26-13-16-31-17-14-26/h3-12H,2,13-18H2,1H3','InChIKey=ZNWNXXSUGUQELY-UHFFFAOYSA-N','CCOC(=O)c1c(SCCN2CCOCC2)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(222030,0,0,NULL,'Consistent with Molecular Formula','C27H31N3O3S2',509.6802,NULL,'A8D13B5345009C32-FICuS-01-3C','A8D13B5345009C32-FICTS-01-1B','A8D13B5345009C32-uuuuu-01-EB','InChI=1S/C27H31N3O3S2/c1-2-33-26(32)23-24(31)29(21-13-6-3-7-14-21)27(34)30(22-15-8-4-9-16-22)25(23)35-20-12-19-28-17-10-5-11-18-28/h3-4,6-9,13-16H,2,5,10-12,17-20H2,1H3','InChIKey=MZTJFHYIAUDHQK-UHFFFAOYSA-N','CCOC(=O)c1c(SCCCN2CCCCC2)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(222031,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O4',351.361,NULL,'AE202E72D1C9B022-FICuS-01-56','BD7E750C4C340B7B-FICTS-01-50','AE202E72D1C9B022-uuuuu-01-05','InChI=1S/C19H17N3O4/c1-2-26-18(24)15-16(20)21(13-9-5-3-6-10-13)19(25)22(17(15)23)14-11-7-4-8-12-14/h3-12H,2,20H2,1H3','InChIKey=HMZCJRRYHURFCF-UHFFFAOYSA-N','CCOC(=O)c1c(N)n(-c2ccccc2)c(=O)n(-c2ccccc2)c1=O',NULL),
	(222032,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O3S',367.4216,NULL,'0A24F30B8C4FB06C-FICuS-01-69','81D522DE9B5E6E64-FICTS-01-4F','0A24F30B8C4FB06C-uuuuu-01-18','InChI=1S/C19H17N3O3S/c1-2-25-18(24)15-16(20)21(13-9-5-3-6-10-13)19(26)22(17(15)23)14-11-7-4-8-12-14/h3-12H,2,20H2,1H3','InChIKey=SJYWYHOVRMBDRX-UHFFFAOYSA-N','CCOC(=O)c1c(N)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(222033,0,0,NULL,'Consistent with Molecular Formula','C26H23N3O3S',457.546,NULL,'2F165AD885FB499B-FICuS-01-75','B161D9DD027880FF-FICTS-01-4A','2F165AD885FB499B-uuuuu-01-24','InChI=1S/C26H23N3O3S/c1-2-32-25(31)22-23(27-18-19-12-6-3-7-13-19)28(20-14-8-4-9-15-20)26(33)29(24(22)30)21-16-10-5-11-17-21/h3-17,27H,2,18H2,1H3','InChIKey=URPGXRRFSWCLHF-UHFFFAOYSA-N','CCOC(=O)c1c(NCc2ccccc2)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(222034,0,0,NULL,'Consistent with Molecular Formula','C19H11N3O2S2',377.4348,NULL,'02440EA33D81FA0D-FICuS-01-55','02440EA33D81FA0D-FICTS-01-34','02440EA33D81FA0D-uuuuu-01-04','InChI=1S/C19H11N3O2S2/c20-11-14-16(23)15-17(24)21(12-7-3-1-4-8-12)19(25)22(18(15)26-14)13-9-5-2-6-10-13/h1-10,23H','InChIKey=JPWPIMNPAQVILH-UHFFFAOYSA-N','N#Cc1sc2c(c1O)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(222035,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O4S2',424.4884,NULL,'42C13E7C42ABB14D-FICuS-01-67','42C13E7C42ABB14D-FICTS-01-46','42C13E7C42ABB14D-uuuuu-01-16','InChI=1S/C21H16N2O4S2/c1-2-27-20(26)17-16(24)15-18(25)22(13-9-5-3-6-10-13)21(28)23(19(15)29-17)14-11-7-4-8-12-14/h3-12,24H,2H2,1H3','InChIKey=LNWRUKZWSFVFSX-UHFFFAOYSA-N','CCOC(=O)c1sc2c(c1O)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(222036,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O3S2',394.4622,NULL,'DFBA99423698B55F-FICuS-01-78','DFBA99423698B55F-FICTS-01-57','DFBA99423698B55F-uuuuu-01-27','InChI=1S/C20H14N2O3S2/c1-12(23)17-16(24)15-18(25)21(13-8-4-2-5-9-13)20(26)22(19(15)27-17)14-10-6-3-7-11-14/h2-11,24H,1H3','InChIKey=NTHPNPZTOAZBEV-UHFFFAOYSA-N','CC(=O)c1sc2c(c1O)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(222037,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3OS',311.8287,NULL,'7E0BED0B7425E9FD-FICuS-01-8A','7E0BED0B7425E9FD-FICTS-01-69','7E0BED0B7425E9FD-uuuuu-01-39','InChI=1S/C14H18ClN3OS/c1-16-7-9-18(10-8-16)14(20)17(2)13(19)11-3-5-12(15)6-4-11/h3-6H,7-10H2,1-2H3','InChIKey=WCBMSMFDYLKMFF-UHFFFAOYSA-N','CN1CCN(C(=S)N(C)C(=O)c2ccc(Cl)cc2)CC1',NULL),
	(222038,0,0,NULL,'Consistent with Molecular Formula','C12H17N3OS2',283.4058,NULL,'FF67792574BCCE52-FICuS-01-76','FF67792574BCCE52-FICTS-01-55','FF67792574BCCE52-uuuuu-01-25','InChI=1S/C12H17N3OS2/c1-13-5-7-15(8-6-13)12(17)14(2)11(16)10-4-3-9-18-10/h3-4,9H,5-8H2,1-2H3','InChIKey=UFMOXFXWZUWZBD-UHFFFAOYSA-N','CN1CCN(C(=S)N(C)C(=O)c2cccs2)CC1',NULL),
	(222039,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O2S',267.3452,NULL,'5A10FE9C70FC54CC-FICuS-01-84','5A10FE9C70FC54CC-FICTS-01-63','5A10FE9C70FC54CC-uuuuu-01-33','InChI=1S/C12H17N3O2S/c1-13-5-7-15(8-6-13)12(18)14(2)11(16)10-4-3-9-17-10/h3-4,9H,5-8H2,1-2H3','InChIKey=MEQPONJSLVFPEY-UHFFFAOYSA-N','CN1CCN(C(=S)N(C)C(=O)c2ccco2)CC1',NULL),
	(222040,0,0,NULL,'Consistent with Molecular Formula','C19H26ClN3OS',379.9469,NULL,'6D76C6F69BE88DF5-FICuS-01-92','6D76C6F69BE88DF5-FICTS-01-71','6D76C6F69BE88DF5-uuuuu-01-41','InChI=1S/C19H26ClN3OS/c1-21-11-13-22(14-12-21)19(25)23(17-5-3-2-4-6-17)18(24)15-7-9-16(20)10-8-15/h7-10,17H,2-6,11-14H2,1H3','InChIKey=WDSIZBBDZCEKOQ-UHFFFAOYSA-N','CN1CCN(C(=S)N(C(=O)c2ccc(Cl)cc2)C2CCCCC2)CC1',NULL),
	(222041,0,0,NULL,'Consistent with Molecular Formula','C17H25N3OS2',351.524,NULL,'214F9E5BB2AD4A66-FICuS-01-73','214F9E5BB2AD4A66-FICTS-01-52','214F9E5BB2AD4A66-uuuuu-01-22','InChI=1S/C17H25N3OS2/c1-18-9-11-19(12-10-18)17(22)20(14-6-3-2-4-7-14)16(21)15-8-5-13-23-15/h5,8,13-14H,2-4,6-7,9-12H2,1H3','InChIKey=LHDVCMIDWUDFGX-UHFFFAOYSA-N','CN1CCN(C(=S)N(C(=O)c2cccs2)C2CCCCC2)CC1',NULL),
	(222042,0,0,NULL,'Consistent with Molecular Formula','C17H25N3O2S',335.4634,NULL,'C37EBC60F8F66723-FICuS-01-70','C37EBC60F8F66723-FICTS-01-4F','C37EBC60F8F66723-uuuuu-01-1F','InChI=1S/C17H25N3O2S/c1-18-9-11-19(12-10-18)17(23)20(14-6-3-2-4-7-14)16(21)15-8-5-13-22-15/h5,8,13-14H,2-4,6-7,9-12H2,1H3','InChIKey=YFXSBNPBCFCQNI-UHFFFAOYSA-N','CN1CCN(C(=S)N(C(=O)c2ccco2)C2CCCCC2)CC1',NULL),
	(222043,0,0,NULL,'Consistent with Molecular Formula','C19H20ClN3OS',373.8995,NULL,'A6A9421D1FB6F5EB-FICuS-01-84','A6A9421D1FB6F5EB-FICTS-01-63','A6A9421D1FB6F5EB-uuuuu-01-33','InChI=1S/C19H20ClN3OS/c1-21-11-13-22(14-12-21)19(25)23(17-5-3-2-4-6-17)18(24)15-7-9-16(20)10-8-15/h2-10H,11-14H2,1H3','InChIKey=PCOLAADUXHPBDI-UHFFFAOYSA-N','CN1CCN(C(=S)N(C(=O)c2ccc(Cl)cc2)c2ccccc2)CC1',NULL),
	(222044,0,0,NULL,'Consistent with Molecular Formula','C17H19N3OS2',345.4766,NULL,'195566DFEE5EAC3B-FICuS-01-8E','195566DFEE5EAC3B-FICTS-01-6D','195566DFEE5EAC3B-uuuuu-01-3D','InChI=1S/C17H19N3OS2/c1-18-9-11-19(12-10-18)17(22)20(14-6-3-2-4-7-14)16(21)15-8-5-13-23-15/h2-8,13H,9-12H2,1H3','InChIKey=HMGGNKKCJIPZTP-UHFFFAOYSA-N','CN1CCN(C(=S)N(C(=O)c2cccs2)c2ccccc2)CC1',NULL),
	(222045,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O2S',329.416,NULL,'0A79B70201C3DDBA-FICuS-01-65','0A79B70201C3DDBA-FICTS-01-44','0A79B70201C3DDBA-uuuuu-01-14','InChI=1S/C17H19N3O2S/c1-18-9-11-19(12-10-18)17(23)20(14-6-3-2-4-7-14)16(21)15-8-5-13-22-15/h2-8,13H,9-12H2,1H3','InChIKey=CEHLJIIQIJKHFN-UHFFFAOYSA-N','CN1CCN(C(=S)N(C(=O)c2ccco2)c2ccccc2)CC1',NULL),
	(222046,0,0,NULL,'Consistent with Molecular Formula','C19H20ClN3OS',373.8995,NULL,'6D29334D6ED69C32-FICuS-01-60','6D29334D6ED69C32-FICTS-01-3F','6D29334D6ED69C32-uuuuu-01-0F','InChI=1S/C19H20ClN3OS/c1-21(18(24)15-7-9-16(20)10-8-15)19(25)23-13-11-22(12-14-23)17-5-3-2-4-6-17/h2-10H,11-14H2,1H3','InChIKey=WAAPLZPLSTWVIN-UHFFFAOYSA-N','CN(C(=O)c1ccc(Cl)cc1)C(=S)N1CCN(c2ccccc2)CC1',NULL),
	(222047,0,0,NULL,'Consistent with Molecular Formula','C17H19N3OS2',345.4766,NULL,'A9D05A5DFC2D7DFF-FICuS-01-AA','A9D05A5DFC2D7DFF-FICTS-01-89','A9D05A5DFC2D7DFF-uuuuu-01-59','InChI=1S/C17H19N3OS2/c1-18(16(21)15-8-5-13-23-15)17(22)20-11-9-19(10-12-20)14-6-3-2-4-7-14/h2-8,13H,9-12H2,1H3','InChIKey=JMBURIJFBJPPFF-UHFFFAOYSA-N','CN(C(=O)c1cccs1)C(=S)N1CCN(c2ccccc2)CC1',NULL),
	(222048,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O2S',329.416,NULL,'91C907683FFDC43E-FICuS-01-74','91C907683FFDC43E-FICTS-01-53','91C907683FFDC43E-uuuuu-01-23','InChI=1S/C17H19N3O2S/c1-18(16(21)15-8-5-13-22-15)17(23)20-11-9-19(10-12-20)14-6-3-2-4-7-14/h2-8,13H,9-12H2,1H3','InChIKey=COTRWEKTJLXBKS-UHFFFAOYSA-N','CN(C(=O)c1ccco1)C(=S)N1CCN(c2ccccc2)CC1',NULL),
	(222049,0,0,NULL,'Consistent with Molecular Formula','C24H28ClN3OS',442.0177,NULL,'996835338FECC836-FICuS-01-5F','996835338FECC836-FICTS-01-3E','996835338FECC836-uuuuu-01-0E','InChI=1S/C24H28ClN3OS/c25-20-13-11-19(12-14-20)23(29)28(22-9-5-2-6-10-22)24(30)27-17-15-26(16-18-27)21-7-3-1-4-8-21/h1,3-4,7-8,11-14,22H,2,5-6,9-10,15-18H2','InChIKey=SNLUEZLITDQYGH-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N(C(=S)N1CCN(c2ccccc2)CC1)C1CCCCC1',NULL),
	(222050,0,0,NULL,'Consistent with Molecular Formula','C22H27N3OS2',413.5948,NULL,'6BBAC3901B75BE1A-FICuS-01-79','6BBAC3901B75BE1A-FICTS-01-58','6BBAC3901B75BE1A-uuuuu-01-28','InChI=1S/C22H27N3OS2/c26-21(20-12-7-17-28-20)25(19-10-5-2-6-11-19)22(27)24-15-13-23(14-16-24)18-8-3-1-4-9-18/h1,3-4,7-9,12,17,19H,2,5-6,10-11,13-16H2','InChIKey=LWCKKTCRDXGVHX-UHFFFAOYSA-N','O=C(c1cccs1)N(C(=S)N1CCN(c2ccccc2)CC1)C1CCCCC1',NULL),
	(222051,0,0,NULL,'Consistent with Molecular Formula','C22H27N3O2S',397.5342,NULL,'37ED4CD0E8FD35A9-FICuS-01-8E','37ED4CD0E8FD35A9-FICTS-01-6D','37ED4CD0E8FD35A9-uuuuu-01-3D','InChI=1S/C22H27N3O2S/c26-21(20-12-7-17-27-20)25(19-10-5-2-6-11-19)22(28)24-15-13-23(14-16-24)18-8-3-1-4-9-18/h1,3-4,7-9,12,17,19H,2,5-6,10-11,13-16H2','InChIKey=TYCVNLNDDLHWIJ-UHFFFAOYSA-N','O=C(c1ccco1)N(C(=S)N1CCN(c2ccccc2)CC1)C1CCCCC1',NULL),
	(222052,0,0,NULL,'Consistent with Molecular Formula','C24H22ClN3OS',435.9703,NULL,'2A9979BB12A0E9FA-FICuS-01-79','2A9979BB12A0E9FA-FICTS-01-58','2A9979BB12A0E9FA-uuuuu-01-28','InChI=1S/C24H22ClN3OS/c25-20-13-11-19(12-14-20)23(29)28(22-9-5-2-6-10-22)24(30)27-17-15-26(16-18-27)21-7-3-1-4-8-21/h1-14H,15-18H2','InChIKey=ODFWILWVXGXJRJ-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N(C(=S)N1CCN(c2ccccc2)CC1)c1ccccc1',NULL),
	(222053,0,0,NULL,'Consistent with Molecular Formula','C22H21N3OS2',407.5474,NULL,'E2A081D35B5FA6F1-FICuS-01-6F','E2A081D35B5FA6F1-FICTS-01-4E','E2A081D35B5FA6F1-uuuuu-01-1E','InChI=1S/C22H21N3OS2/c26-21(20-12-7-17-28-20)25(19-10-5-2-6-11-19)22(27)24-15-13-23(14-16-24)18-8-3-1-4-9-18/h1-12,17H,13-16H2','InChIKey=GHOMTOKRYXRAQH-UHFFFAOYSA-N','O=C(c1cccs1)N(C(=S)N1CCN(c2ccccc2)CC1)c1ccccc1',NULL),
	(222054,0,0,NULL,'Consistent with Molecular Formula','C23H27ClN4OS',443.0055,NULL,'7F316AF01201E829-FICuS-01-41','7F316AF01201E829-FICTS-01-20','7F316AF01201E829-uuuuu-01-F0','InChI=1S/C23H27ClN4OS/c24-19-11-9-18(10-12-19)22(29)28(20-6-2-1-3-7-20)23(30)27-16-14-26(15-17-27)21-8-4-5-13-25-21/h4-5,8-13,20H,1-3,6-7,14-17H2','InChIKey=WRFVDCBWCNFYLJ-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N(C(=S)N1CCN(c2ccccn2)CC1)C1CCCCC1',NULL),
	(222055,0,0,NULL,'Consistent with Molecular Formula','C21H26N4OS2',414.5826,NULL,'551EF9CC37E3CAF9-FICuS-01-91','551EF9CC37E3CAF9-FICTS-01-70','551EF9CC37E3CAF9-uuuuu-01-40','InChI=1S/C21H26N4OS2/c26-20(18-9-6-16-28-18)25(17-7-2-1-3-8-17)21(27)24-14-12-23(13-15-24)19-10-4-5-11-22-19/h4-6,9-11,16-17H,1-3,7-8,12-15H2','InChIKey=QQSVHOFXAVINFJ-UHFFFAOYSA-N','O=C(c1cccs1)N(C(=S)N1CCN(c2ccccn2)CC1)C1CCCCC1',NULL),
	(222056,0,0,NULL,'Consistent with Molecular Formula','C21H26N4O2S',398.522,NULL,'34327C4E3209050A-FICuS-01-2A','34327C4E3209050A-FICTS-01-09','34327C4E3209050A-uuuuu-01-D9','InChI=1S/C21H26N4O2S/c26-20(18-9-6-16-27-18)25(17-7-2-1-3-8-17)21(28)24-14-12-23(13-15-24)19-10-4-5-11-22-19/h4-6,9-11,16-17H,1-3,7-8,12-15H2','InChIKey=SVBVCWPJHHDFOF-UHFFFAOYSA-N','O=C(c1ccco1)N(C(=S)N1CCN(c2ccccn2)CC1)C1CCCCC1',NULL),
	(222057,0,0,NULL,'Consistent with Molecular Formula','C23H21ClN4OS',436.9581,NULL,'8C11719DCAB1044A-FICuS-01-59','8C11719DCAB1044A-FICTS-01-38','8C11719DCAB1044A-uuuuu-01-08','InChI=1S/C23H21ClN4OS/c24-19-11-9-18(10-12-19)22(29)28(20-6-2-1-3-7-20)23(30)27-16-14-26(15-17-27)21-8-4-5-13-25-21/h1-13H,14-17H2','InChIKey=LNSDKDWYQLUEIS-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N(C(=S)N1CCN(c2ccccn2)CC1)c1ccccc1',NULL),
	(222058,0,0,NULL,'Consistent with Molecular Formula','C21H20N4OS2',408.5352,NULL,'F167A5CC9F5FA0FE-FICuS-01-9D','F167A5CC9F5FA0FE-FICTS-01-7C','F167A5CC9F5FA0FE-uuuuu-01-4C','InChI=1S/C21H20N4OS2/c26-20(18-9-6-16-28-18)25(17-7-2-1-3-8-17)21(27)24-14-12-23(13-15-24)19-10-4-5-11-22-19/h1-11,16H,12-15H2','InChIKey=BSGNAACRENBMGR-UHFFFAOYSA-N','O=C(c1cccs1)N(C(=S)N1CCN(c2ccccn2)CC1)c1ccccc1',NULL),
	(222059,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O2S',392.4746,NULL,'2C0E5302048B5E68-FICuS-01-41','2C0E5302048B5E68-FICTS-01-20','2C0E5302048B5E68-uuuuu-01-F0','InChI=1S/C21H20N4O2S/c26-20(18-9-6-16-27-18)25(17-7-2-1-3-8-17)21(28)24-14-12-23(13-15-24)19-10-4-5-11-22-19/h1-11,16H,12-15H2','InChIKey=HMQRTXSLXIFJAB-UHFFFAOYSA-N','O=C(c1ccco1)N(C(=S)N1CCN(c2ccccn2)CC1)c1ccccc1',NULL),
	(222060,0,0,NULL,'Consistent with Molecular Formula','C15H19N3S',273.3952,NULL,'DEAF8E9243B13E74-FICuS-01-7C','DEAF8E9243B13E74-FICTS-01-5B','DEAF8E9243B13E74-uuuuu-01-2B','InChI=1S/C15H19N3S/c1-17(2)12-13-19-15(18-10-6-7-11-18)16-14-8-4-3-5-9-14/h3-11H,12-13H2,1-2H3/b16-15-','InChIKey=CMWKHVOKWXCYMG-NXVVXOECSA-N','CN(C)CCS/C(=N/c1ccccc1)n1cccc1',NULL),
	(222061,0,0,NULL,'Consistent with Molecular Formula','C16H25N3S',291.4536,NULL,'1DE826F58F7C2B39-FICuS-01-74','1DE826F58F7C2B39-FICTS-01-53','1DE826F58F7C2B39-uuuuu-01-23','InChI=1S/C16H25N3S/c1-18(2)13-14-20-16(19-11-7-4-8-12-19)17-15-9-5-3-6-10-15/h3,5-6,9-10H,4,7-8,11-14H2,1-2H3/b17-16-','InChIKey=YOJWDMOEQCMKRU-MSUUIHNZSA-N','CN(C)CCS/C(=N/c1ccccc1)N1CCCCC1',NULL),
	(222062,0,0,NULL,'Consistent with Molecular Formula','C15H19N3OS',289.3946,NULL,'A843590AC77C5AC7-FICuS-01-6A','A843590AC77C5AC7-FICTS-01-49','A843590AC77C5AC7-uuuuu-01-19','InChI=1S/C15H19N3OS/c1-17(2)10-13-20-15(18-8-11-19-12-9-18)16-14-6-4-3-5-7-14/h3-9,11-12H,10,13H2,1-2H3/b16-15-','InChIKey=KBKUZTBAYJVLAP-NXVVXOECSA-N','CN(C)CCS/C(=N/c1ccccc1)N1C=COC=C1',NULL),
	(222063,2,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,'N-Methyl-phylline A','7D8C12B4FB538C1D-FICuS-01-76','7D8C12B4FB538C1D-FICTS-01-55','FC0CB0433EFAA1E8-uuuuu-01-39','InChI=1S/C12H17NO/c1-8-7-10-5-4-6-11(14)12(10)9(2)13(8)3/h4-6,8-9,14H,7H2,1-3H3/t8-,9?/m1/s1','InChIKey=RYZBRYZTGMIVCE-VEDVMXKPSA-N','CC1Cc2cccc(O)c2C(C)N1C','1'),
	(222064,0,0,NULL,'Consistent with Molecular Formula','C19H14O4',306.3172,'\\\"OMe-lactone\\\" (TH 1)','99435F03B4CC6D7A-FICuS-01-6C','99435F03B4CC6D7A-FICTS-01-4B','99435F03B4CC6D7A-uuuuu-01-1B','InChI=1S/C19H14O4/c1-21-12-9-15(22-2)18-16(10-12)23-19(20)14-8-7-11-5-3-4-6-13(11)17(14)18/h3-10H,1-2H3','InChIKey=TUXUZHFFYZMTPW-UHFFFAOYSA-N','COc1cc(OC)c2c(c1)oc(=O)c1ccc3ccccc3c12',NULL),
	(222065,0,0,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,'\\\"OMe-alcohol\\\" (TH 2)','59C2B654DB54CC30-FICuS-01-63','59C2B654DB54CC30-FICTS-01-42','59C2B654DB54CC30-uuuuu-01-12','InChI=1S/C19H18O4/c1-22-14-9-16(21)19(17(10-14)23-2)18-13(11-20)8-7-12-5-3-4-6-15(12)18/h3-10,20-21H,11H2,1-2H3','InChIKey=QWTGTEJAPDQHTE-UHFFFAOYSA-N','COc1cc(O)c(-c2c(CO)ccc3ccccc23)c(OC)c1',NULL),
	(222066,0,0,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,'\\\"OMe-aldehyde\\\" (TH 3)','4822F49D234C5971-FICuS-01-40','4822F49D234C5971-FICTS-01-1F','4822F49D234C5971-uuuuu-01-EF','InChI=1S/C19H16O4/c1-22-14-9-16(21)19(17(10-14)23-2)18-13(11-20)8-7-12-5-3-4-6-15(12)18/h3-11,21H,1-2H3','InChIKey=BFXXQLDFQRKMAJ-UHFFFAOYSA-N','COc1cc(O)c(-c2c(C=O)ccc3ccccc23)c(OC)c1',NULL),
	(222067,0,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,'\\\"OMe-ether\\\" (TH 4)','64F3B278CD3E1D8E-FICuS-01-7E','64F3B278CD3E1D8E-FICTS-01-5D','64F3B278CD3E1D8E-uuuuu-01-2D','InChI=1S/C19H16O3/c1-20-14-9-16(21-2)19-17(10-14)22-11-13-8-7-12-5-3-4-6-15(12)18(13)19/h3-10H,11H2,1-2H3','InChIKey=PYBYHYGNVAMTQL-UHFFFAOYSA-N','COc1cc(OC)c2c(c1)OCc1ccc3ccccc3c1-2',NULL),
	(222068,0,0,NULL,'Consistent with Molecular Formula','C22H14O2',310.3514,'\\\"7-ring lactone\\\" (TH 5)','EC1D7F06A6FABEF5-FICuS-01-A7','EC1D7F06A6FABEF5-FICTS-01-86','EC1D7F06A6FABEF5-uuuuu-01-56','InChI=1S/C22H14O2/c23-22-19-12-11-15-6-2-4-8-18(15)21(19)20-16(13-24-22)10-9-14-5-1-3-7-17(14)20/h1-12H,13H2','InChIKey=HRGXOZJQDBQMPA-UHFFFAOYSA-N','O=C1OCc2ccc3ccccc3c2-c2c1ccc1ccccc21',NULL),
	(222069,0,0,NULL,'Consistent with Molecular Formula','C21H12O2',296.3246,'\\\"Nap lactone 1\\\"','E25904F1155DD4F7-FICuS-01-5B','E25904F1155DD4F7-FICTS-01-3A','E25904F1155DD4F7-uuuuu-01-0A','InChI=1S/C21H12O2/c22-21-17-11-9-13-5-1-3-7-15(13)19(17)20-16-8-4-2-6-14(16)10-12-18(20)23-21/h1-12H','InChIKey=LHDQKDQOVRSZPG-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2c2c1ccc1ccccc12',NULL),
	(222070,0,0,NULL,'Consistent with Molecular Formula','C21H12O2',296.3246,'\\\"Nap lactone 2\\\"','C628B9FCC8CAB375-FICuS-01-8E','C628B9FCC8CAB375-FICTS-01-6D','C628B9FCC8CAB375-uuuuu-01-3D','InChI=1S/C21H12O2/c22-21-17-10-9-13-5-3-4-8-16(13)20(17)18-11-14-6-1-2-7-15(14)12-19(18)23-21/h1-12H','InChIKey=DIYOYARZVAYEFR-UHFFFAOYSA-N','O=c1oc2cc3ccccc3cc2c2c1ccc1ccccc12',NULL),
	(222071,0,0,NULL,'Consistent with Molecular Formula','C21H14O',282.341,'\\\"Nap ether\\\"','DCBE42ECECB10DF7-FICuS-01-AF','DCBE42ECECB10DF7-FICTS-01-8E','DCBE42ECECB10DF7-uuuuu-01-5E','InChI=1S/C21H14O/c1-3-7-17-14(5-1)9-10-16-13-22-19-12-11-15-6-2-4-8-18(15)21(19)20(16)17/h1-12H,13H2','InChIKey=MPLGODFZCZGQDH-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)COc1ccc2ccccc2c1-3',NULL),
	(222072,3,0,NULL,'Consistent with Molecular Formula','C17H14N2',246.311,'\\\"Cyanide\\\" (LG 1)','BFBC615D5B2CC0DE-FICuS-01-9C','BFBC615D5B2CC0DE-FICTS-01-7B','A1CCF3096987FD73-uuuuu-01-22','InChI=1S/C17H14N2/c1-12(13-7-3-2-4-8-13)19-16-14-9-5-6-10-15(14)17(16,19)11-18/h2-10,12,16H,1H3/t12-,16?,17?,19?/m0/s1','InChIKey=KZSYYEHRJFIFFC-URUMGGPKSA-N','CC(c1ccccc1)N1C2c3ccccc3C21C#N','1'),
	(222073,2,0,NULL,'Consistent with Molecular Formula','C9H15NO4S',233.2818,NULL,'CAFBF1280410744B-FICuS-01-5A','CAFBF1280410744B-FICTS-01-39','BB18FB4B552F2DAA-uuuuu-01-3B','InChI=1S/C9H15NO4S/c1-9(2)5(7(11)13-3)10-6(15-9)8(12)14-4/h5-6,10H,1-4H3/t5?,6-/m1/s1','InChIKey=FUEURXDGHNFVHS-PRJDIBJQSA-N','COC(=O)C1NC(C(=O)OC)C(C)(C)S1','1'),
	(222074,2,0,NULL,'Consistent with Molecular Formula','C9H15NO4S',233.2818,'\\\"BR DL-2\\\"','BB18FB4B552F2DAA-FICuS-01-8C','BB18FB4B552F2DAA-FICTS-01-6B','BB18FB4B552F2DAA-uuuuu-01-3B','InChI=1S/C9H15NO4S/c1-9(2)5(7(11)13-3)10-6(15-9)8(12)14-4/h5-6,10H,1-4H3','InChIKey=FUEURXDGHNFVHS-UHFFFAOYSA-N','COC(=O)C1NC(C(=O)OC)C(C)(C)S1','1'),
	(222075,2,0,NULL,'Consistent with Molecular Formula','C8H13NO5S',235.2544,NULL,'C99B52702132381C-FICuS-01-33','C99B52702132381C-FICTS-01-12','C99B52702132381C-uuuuu-01-E2','InChI=1S/C8H13NO5S/c1-7(2)4(5(10)14-3)9-8(13,15-7)6(11)12/h4,9,13H,1-3H3,(H,11,12)','InChIKey=JNZXLFQGSZGWIM-UHFFFAOYSA-N','COC(=O)C1NC(O)(C(=O)O)SC1(C)C','1'),
	(222076,2,0,NULL,'Consistent with Molecular Formula','C15H23N2O9PS',438.3885,NULL,'4FEB379905843847-FICuS-01-4B','4FEB379905843847-FICTS-01-2A','B0E49F575A5C179E-uuuuu-01-20','InChI=1S/C13H19N2O7PS.C2H4O2/c1-6-9(16)8(7(5-14-6)22-23(18,19)20)11-15-10(12(17)21-4)13(2,3)24-11;1-2(3)4/h5,10-11,15-16H,1-4H3,(H2,18,19,20);1H3,(H,3,4)','InChIKey=QVVUXHVYBXHOQY-UHFFFAOYSA-N','CC(=O)O.COC(=O)C1NC(c2c(OP(=O)(O)O)cnc(C)c2O)SC1(C)C','1'),
	(222077,2,0,NULL,'Consistent with Molecular Formula','C8H15NO3S',205.2714,NULL,'50392C8D78490AE9-FICuS-01-54','50392C8D78490AE9-FICTS-01-33','50392C8D78490AE9-uuuuu-01-03','InChI=1S/C8H15NO3S/c1-8(2)6(7(11)12-3)9-5(4-10)13-8/h5-6,9-10H,4H2,1-3H3','InChIKey=OXXVNZQQOSVTDY-UHFFFAOYSA-N','COC(=O)C1NC(CO)SC1(C)C','1'),
	(222078,1,0,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'60A2D80158AFCE66-FICuS-01-65','60A2D80158AFCE66-FICTS-01-44','98CC345C80F3981C-uuuuu-01-12','InChI=1S/C13H21NO2/c1-9(2)7-11(14)10-5-6-12(15-3)13(8-10)16-4/h5-6,8-9,11H,7,14H2,1-4H3/t11-/m1/s1','InChIKey=OQZRVXOBELFACE-LLVKDONJSA-N','COc1ccc(C(N)CC(C)C)cc1OC','1'),
	(222079,1,0,NULL,'Consistent with Molecular Formula','C10H16ClNO2',217.6949,NULL,'A1342D1730E22D29-FICuS-01-39','A1342D1730E22D29-FICTS-01-18','727C8E1DF234C395-uuuuu-01-0E','InChI=1S/C10H15NO2.ClH/c1-7(11)8-4-5-9(12-2)10(6-8)13-3;/h4-7H,11H2,1-3H3;1H/t7-;/m0./s1','InChIKey=PQHFDOBOSKIMTO-FJXQXJEOSA-N','COc1ccc(C(C)N)cc1OC.Cl','1'),
	(222080,1,0,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,'\\\"GK H-3\\\"','80B06C20152B439A-FICuS-01-37','80B06C20152B439A-FICTS-01-16','4B1C4CC4B3A0709E-uuuuu-01-19','InChI=1S/C13H21NO2/c1-9(2)7-12(14)11-8-10(15-3)5-6-13(11)16-4/h5-6,8-9,12H,7,14H2,1-4H3/t12-/m1/s1','InChIKey=MXNJJUIQWVZNMU-GFCCVEGCSA-N','COc1ccc(OC)c(C(N)CC(C)C)c1','1'),
	(222081,1,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'E765F6858E9EA77D-FICuS-01-85','E765F6858E9EA77D-FICTS-01-64','0C8F7052EB6ABF8C-uuuuu-01-36','InChI=1S/C10H15NO2/c1-7(11)9-6-8(12-2)4-5-10(9)13-3/h4-7H,11H2,1-3H3/t7-/m0/s1','InChIKey=ZWYIVRRLANGKDU-ZETCQYMHSA-N','COc1ccc(OC)c(C(C)N)c1','1'),
	(222082,1,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'B09B02DCCE1C9D6C-FICuS-01-8F','B09B02DCCE1C9D6C-FICTS-01-6E','7D87543667CB761A-uuuuu-01-03','InChI=1S/C12H17NO3/c1-8(13-9(2)14)11-7-10(15-3)5-6-12(11)16-4/h5-8H,1-4H3,(H,13,14)/t8-/m0/s1','InChIKey=BUOMEROGFUNAQY-QMMMGPOBSA-N','COc1ccc(OC)c(C(C)NC(C)=O)c1','1'),
	(222083,8,0,NULL,'Consistent with Molecular Formula','C30H37NNaO4',498.6164,NULL,'E25F05142E76E081-FICuS-01-45','E25F05142E76E081-FICTS-01-24','69B8E91B4E0D5229-uuuuu-01-0F','InChI=1S/C30H37NO4.Na/c1-17(2)20-16-30-14-11-21-28(3,12-8-13-29(21,4)27(34)35)22(30)15-19(20)23-24(30)26(33)31(25(23)32)18-9-6-5-7-10-18;/h5-7,9-10,16-17,19,21-24H,8,11-15H2,1-4H3,(H,34,35);/q;+1','InChIKey=FNJXLEYPTSOFQL-UHFFFAOYSA-N','CC(C)C1=CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CC1C1C(=O)N(c2ccccc2)C(=O)C13.[Na+]','1'),
	(222084,4,0,'120685-11-2','Consistent with Molecular Formula','C35H30N4O4',570.6464,'PKC 412\nCPG 41251\nMidostaurin\nBenzoylstaurosporine\nN-Benzoylstaurosporine\nBenzamide, N-[(9S,10R,11R,13R)-2,3,10,11,12,13- hexahydro-10-methoxy-9-methyl-1-oxo-9,13-epoxy-1H,9H- diindolo[1,2,3-gh:3\',2\',1\'-lm]pyrrolo[3,4-j][1,7]benzodiazonin-11-yl]-N-methyl-','71B38271FE948378-FICuS-01-48','71B38271FE948378-FICTS-01-27','80D3BCC79F6040AF-uuuuu-01-24','InChI=1S/C35H30N4O4/c1-35-32(42-3)25(37(2)34(41)19-11-5-4-6-12-19)17-26(43-35)38-23-15-9-7-13-20(23)28-29-22(18-36-33(29)40)27-21-14-8-10-16-24(21)39(35)31(27)30(28)38/h4-16,25-26,32H,17-18H2,1-3H3,(H,36,40)/t25-,26-,32-,35+/m0/s1','InChIKey=BMGQWWVMWDBQGC-PZFYLCKJSA-N','COC1C(N(C)C(=O)c2ccccc2)CC2OC1(C)n1c3ccccc3c3c4c(c5c6ccccc6n2c5c31)C(=O)NC4','1'),
	(222085,1,0,NULL,'Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'8B442D7B5418FEC4-FICuS-01-6C','8B442D7B5418FEC4-FICTS-01-4B','8B442D7B5418FEC4-uuuuu-01-1B','InChI=1S/C21H22O4/c1-4-12-8-9-13-15-11-18(24-3)14-6-5-7-17(23-2)19(14)20(15)25-21(22)16(13)10-12/h5-7,11-12H,4,8-10H2,1-3H3','InChIKey=JMHCSLMTGSUWIO-UHFFFAOYSA-N','CCC1CCc2c(c(=O)oc3c2cc(OC)c2cccc(OC)c23)C1','1'),
	(222086,0,0,NULL,'Consistent with Molecular Formula','C16H22N8O6',422.3998,'N-[3(2-Nitroimidazolyl)-propyl]-N\'-[2-(2-methyl-5-nitroimid- azolyl)-ethyl]-succinamide','26C89E0933E1E14C-FICuS-01-5A','26C89E0933E1E14C-FICTS-01-39','26C89E0933E1E14C-uuuuu-01-09','InChI=1S/C16H22N8O6/c1-12-20-11-15(23(27)28)22(12)10-7-18-14(26)4-3-13(25)17-5-2-8-21-9-6-19-16(21)24(29)30/h6,9,11H,2-5,7-8,10H2,1H3,(H,17,25)(H,18,26)','InChIKey=AXRHRVXODICVJX-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCNC(=O)CCC(=O)NCCCn1ccnc1[N+](=O)[O-]',NULL),
	(222087,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl3N2O2',327.6375,NULL,'8E1BC2C677AAA7F7-FICuS-01-8A','8E1BC2C677AAA7F7-FICTS-01-69','AC6E916CEB388D51-uuuuu-01-2C','InChI=1S/C12H17Cl2N2O2.ClH/c1-16(8-6-13,9-7-14)10-11-4-2-3-5-12(11)15(17)18;/h2-5H,6-10H2,1H3;1H/q+1;/p-1','InChIKey=XIEWWPGSKHFRTG-UHFFFAOYSA-M','C[N+](CCCl)(CCCl)Cc1ccccc1[N+](=O)[O-].[Cl-]',NULL),
	(222088,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl2N4O6S',387.194,NULL,'BC18A131C3ED4E71-FICuS-01-6B','BC18A131C3ED4E71-FICTS-01-4A','BC18A131C3ED4E71-uuuuu-01-1A','InChI=1S/C10H12Cl2N4O6S/c11-1-3-14(4-2-12)7-6-10(23(13,21)22)9(16(19)20)5-8(7)15(17)18/h5-6H,1-4H2,(H2,13,21,22)','InChIKey=FEPPIXLQXDJECC-UHFFFAOYSA-N','NS(=O)(=O)c1cc(N(CCCl)CCCl)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(222089,0,0,NULL,'Consistent with Molecular Formula','C18H15F3O5S2',432.4287,NULL,'DAEBD41D814EAD1A-FICuS-01-99','DAEBD41D814EAD1A-FICTS-01-78','5C6CE1F007CAB11F-uuuuu-01-28','InChI=1S/C17H15O2S.CHF3O3S/c1-20(2)17(12-8-4-3-5-9-12)15(18)13-10-6-7-11-14(13)16(17)19;2-1(3,4)8(5,6)7/h3-11H,1-2H3;(H,5,6,7)/q+1;/p-1','InChIKey=PHRCFYFYOOGKII-UHFFFAOYSA-M','C[S+](C)C1(c2ccccc2)C(=O)c2ccccc2C1=O.O=S(=O)([O-])C(F)(F)F',NULL),
	(222090,0,0,NULL,'Consistent with Molecular Formula','C14H11F3O3S2',348.3543,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C13H11S.CHF3O3S/c1-14-12-8-4-2-6-10(12)11-7-3-5-9-13(11)14;2-1(3,4)8(5,6)7/h2-9H,1H3;(H,5,6,7)/q+1;/p-1','InChIKey=ROHWBLNJJVPWCN-UHFFFAOYSA-M','C[s+]1c2ccccc2c2ccccc21.O=S(=O)([O-])C(F)(F)F',NULL),
	(222091,1,0,NULL,'Consistent with Molecular Formula','C14H24O2S',256.4024,NULL,'BB03D5EDA3D772B9-FICuS-01-83','BB03D5EDA3D772B9-FICTS-01-62','BB03D5EDA3D772B9-uuuuu-01-32','InChI=1S/C14H24O2S/c1-13(2,3)17(15)16-14-7-10-4-11(8-14)6-12(5-10)9-14/h10-12H,4-9H2,1-3H3','InChIKey=AMSIUHRGJNKJAR-UHFFFAOYSA-N','CC(C)(C)S(=O)OC12CC3CC(CC(C3)C1)C2','1'),
	(222092,3,0,NULL,'Consistent with Molecular Formula','C33H33NO9',587.625,NULL,'E0B2454692C49A88-FICuS-01-4F','E0B2454692C49A88-FICTS-01-2E','E0B2454692C49A88-uuuuu-01-FE','InChI=1S/C33H33NO9/c1-32(2)41-27(29(42-32)26-25(30(36)38-3)28(43-34-26)31(37)39-4)24(35)20-40-33(21-14-8-5-9-15-21,22-16-10-6-11-17-22)23-18-12-7-13-19-23/h5-19,24,27,29,35H,20H2,1-4H3','InChIKey=XMEFPKUDEBVNQA-UHFFFAOYSA-N','COC(=O)c1onc(C2OC(C)(C)OC2C(O)COC(c2ccccc2)(c2ccccc2)c2ccccc2)c1C(=O)OC','1'),
	(222093,1,0,NULL,'Consistent with Molecular Formula','C14H17N3OS',275.3678,NULL,'2AF158EDF62DDDF7-FICuS-01-9E','2AF158EDF62DDDF7-FICTS-01-7D','2AF158EDF62DDDF7-uuuuu-01-4D','InChI=1S/C14H17N3OS/c1-3-8-15-14(19)17-10(2)9-13(18)16-11-6-4-5-7-12(11)17/h3-7,10H,1,8-9H2,2H3,(H,15,19)(H,16,18)','InChIKey=ZVOYJKVGQCQKBD-UHFFFAOYSA-N','C=CCNC(=S)N1c2ccccc2NC(=O)CC1C','1'),
	(222094,1,0,NULL,'Consistent with Molecular Formula','C14H17N3OS',275.3678,NULL,'C39B60CE122E3383-FICuS-01-51','C39B60CE122E3383-FICTS-01-30','C39B60CE122E3383-uuuuu-01-00','InChI=1S/C14H17N3OS/c1-3-8-15-14(19)17-9-10(2)13(18)16-11-6-4-5-7-12(11)17/h3-7,10H,1,8-9H2,2H3,(H,15,19)(H,16,18)','InChIKey=LVTMJCXGQRVXRR-UHFFFAOYSA-N','C=CCNC(=S)N1CC(C)C(=O)Nc2ccccc21','1'),
	(222095,1,0,NULL,'Consistent with Molecular Formula','C14H16ClN3OS',309.8129,NULL,'80CDE2DDE10AC434-FICuS-01-7A','80CDE2DDE10AC434-FICTS-01-59','80CDE2DDE10AC434-uuuuu-01-29','InChI=1S/C14H16ClN3OS/c1-3-6-16-14(20)18-8-9(2)13(19)17-11-7-10(15)4-5-12(11)18/h3-5,7,9H,1,6,8H2,2H3,(H,16,20)(H,17,19)','InChIKey=QBFISCXHYGJJAE-UHFFFAOYSA-N','C=CCNC(=S)N1CC(C)C(=O)Nc2cc(Cl)ccc21','1'),
	(222096,1,0,NULL,'Consistent with Molecular Formula','C20H13NO3',315.3276,NULL,'E20285BF08963AC7-FICuS-01-5A','E20285BF08963AC7-FICTS-01-39','E20285BF08963AC7-uuuuu-01-09','InChI=1S/C20H13NO3/c22-19-16-7-3-4-8-17(16)23-20(21-19)12-11-15-14-6-2-1-5-13(14)9-10-18(15)24-20/h1-12H,(H,21,22)','InChIKey=XGNIWAINDZATCD-UHFFFAOYSA-N','O=C1NC2(C=Cc3c(ccc4ccccc34)O2)Oc2ccccc21','1'),
	(222097,11,0,NULL,'Consistent with Molecular Formula','C31H50O4',486.7336,'Salaspermic acid methyl ester','7098243696D73A55-FICuS-01-36','7098243696D73A55-FICTS-01-15','80FB9A420F3F0B19-uuuuu-01-11','InChI=1S/C31H50O4/c1-20-30-10-8-21-27(4,22(30)9-11-31(20,33)35-19-30)15-17-29(6)23-18-26(3,24(32)34-7)13-12-25(23,2)14-16-28(21,29)5/h20-23,33H,8-19H2,1-7H3/t20-,21?,22?,23-,25-,26-,27-,28-,29?,30+,31+/m1/s1','InChIKey=UZFRCCHTCLKPLT-DRIRPROESA-N','COC(=O)C1(C)CCC2(C)CCC3(C)C4CCC56COC(O)(CCC5C4(C)CCC3(C)C2C1)C6C','1'),
	(222098,10,0,NULL,'Consistent with Molecular Formula','C33H52O5',528.7708,'Polpunonic acid, 24-acetoxy- methyl ester','D662A337707309BC-FICuS-01-46','D662A337707309BC-FICTS-01-25','EA1AD5839714470F-uuuuu-01-08','InChI=1S/C33H52O5/c1-21-23(35)9-10-25-30(5)16-18-32(7)26-19-29(4,27(36)37-8)14-13-28(26,3)15-17-31(32,6)24(30)11-12-33(21,25)20-38-22(2)34/h21,24-26H,9-20H2,1-8H3/t21-,24?,25?,26+,28+,29+,30+,31+,32?,33-/m0/s1','InChIKey=KHXONCDDHKTKRA-AFPNFVTOSA-N','COC(=O)C1(C)CCC2(C)CCC3(C)C4CCC5(COC(C)=O)C(C)C(=O)CCC5C4(C)CCC3(C)C2C1','1'),
	(222099,9,0,NULL,'Consistent with Molecular Formula','C30H48NaO7S',575.7548,'Echinocystic acid-3-O-sodium sulfate','5834020ADECC3610-FICuS-01-47','5834020ADECC3610-FICTS-01-26','AB21CBF1EB93166F-uuuuu-01-2E','InChI=1S/C30H48O7S.Na/c1-25(2)14-15-30(24(32)33)19(16-25)18-8-9-21-27(5)12-11-23(37-38(34,35)36)26(3,4)20(27)10-13-28(21,6)29(18,7)17-22(30)31;/h8,19-23,31H,9-17H2,1-7H3,(H,32,33)(H,34,35,36);/q;+1/t19-,20?,21?,22?,23-,27-,28+,29?,30+;/m0./s1','InChIKey=JIJSEQNPAJALDU-SZKOMBPRSA-N','CC1(C)CCC2(C(=O)O)C(O)CC3(C)C(=CCC4C5(C)CCC(OS(=O)(=O)O)C(C)(C)C5CCC43C)C2C1.[Na+]','1'),
	(222100,2,0,NULL,'Consistent with Molecular Formula','C11H18O2S2',246.382,NULL,'F1A89F10F04679A7-FICuS-01-5F','F1A89F10F04679A7-FICTS-01-3E','A9C61D6DDC88BED9-uuuuu-01-53','InChI=1S/C11H18O2S2/c1-10(2)12-7-9(13-10)8-6-11(8)14-4-3-5-15-11/h8-9H,3-7H2,1-2H3/t8-,9?/m1/s1','InChIKey=GNRXWUHNGSCKQW-VEDVMXKPSA-N','CC1(C)OCC(C2CC23SCCCS3)O1','1'),
	(222101,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO5',371.7763,NULL,'7DC0E4C97CCF85FC-FICuS-01-A3','7DC0E4C97CCF85FC-FICTS-01-82','7DC0E4C97CCF85FC-uuuuu-01-52','InChI=1S/C19H14ClNO5/c1-25-18(23)14-13-10-12(16(22)11-6-4-3-5-7-11)8-9-21(13)17(20)15(14)19(24)26-2/h3-10H,1-2H3','InChIKey=PSYFVGWQOHNAMX-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c2cc(C(=O)c3ccccc3)ccn2c1Cl',NULL),
	(222102,2,0,NULL,'Consistent with Molecular Formula','C17H29NO',263.4222,NULL,'1273BF8C9CA7A599-FICuS-01-73','1273BF8C9CA7A599-FICTS-01-52','3332C6583B94F2BC-uuuuu-01-06','InChI=1S/C17H29NO/c19-16-13-17(18-16)11-14-8-6-4-2-1-3-5-7-9-15(10-14)12-17/h14-15H,1-13H2,(H,18,19)/t14-,15+,17+','InChIKey=PXJIONNUHXKHRR-QLPKVWCKSA-N','O=C1CC2(CC3CCCCCCCCCC(C3)C2)N1','1'),
	(222103,9,1,NULL,'Consistent with Molecular Formula','C41H45NO14',775.8048,'SF2575\nANTINEOPLASTIC-D656598','096EFB7C3EBDE135-FICuS-01-89','848AC86878BFCA39-FICTS-01-5B','F429BC7287DFFBF1-uuuuu-01-41','InChI=1S/C41H45NO14/c1-7-17(2)39(52)56-35-18(3)55-28(16-27(35)45)20-12-13-22-29(32(20)46)34(48)30-24(40(22,4)53-5)15-23-21(14-26(44)19-10-8-9-11-25(19)43)33(47)31(38(42)51)37(50)41(23,54-6)36(30)49/h7-13,18,21,23-24,27-28,35,43,45-47,49H,14-16H2,1-6H3,(H2','InChIKey=GSLMVCSRWHZWPM-QQXYBPILSA-N','C/C=C(/C)C(=O)OC1C(O)CC(c2ccc3c(c2O)C(=O)C2=C(O)C4(OC)C(=O)C(C(N)=O)=C(O)C(CC(=O)c5ccccc5O)C4CC2C3(C)OC)OC1C','1'),
	(222104,0,0,NULL,'Consistent with Molecular Formula','C14H14Cl2N2O4',345.1816,NULL,'F0A7A615F006FD50-FICuS-01-5D','F0A7A615F006FD50-FICTS-01-3C','F05B01F0CF8B241E-uuuuu-01-19','InChI=1S/C14H13ClN2O4.ClH/c15-11-12(17-5-3-16-4-6-17)14(21)10-8(19)2-1-7(18)9(10)13(11)20;/h1-2,16,18-19H,3-6H2;1H','InChIKey=UUJBRLXTNMNOJZ-UHFFFAOYSA-N','Cl.O=C1C(Cl)=C(N2CCNCC2)C(=O)c2c(O)ccc(O)c21',NULL),
	(222105,1,0,NULL,'Consistent with Molecular Formula','C18H29NO4',323.4314,NULL,'4D06BBAF996730D1-FICuS-01-67','4D06BBAF996730D1-FICTS-01-46','2DB9A96D9D91F761-uuuuu-01-26','InChI=1S/C18H29NO4/c1-12(2)10-15(19-17(20)23-18(3,4)5)14-11-13(21-6)8-9-16(14)22-7/h8-9,11-12,15H,10H2,1-7H3,(H,19,20)/t15-/m1/s1','InChIKey=CTRDKKTXSVYVKH-OAHLLOKOSA-N','COc1ccc(OC)c(C(CC(C)C)NC(=O)OC(C)(C)C)c1','1'),
	(222106,2,0,NULL,'Consistent with Molecular Formula','C18H24ClNO2',321.8461,'\\\"GK H-7\\\"','BE09476DA45ACBE4-FICuS-01-85','BE09476DA45ACBE4-FICTS-01-64','4646D3E9C5DA8505-uuuuu-01-0E','InChI=1S/C18H23NO2.ClH/c1-13(15-8-6-5-7-9-15)19-14(2)17-12-16(20-3)10-11-18(17)21-4;/h5-14,19H,1-4H3;1H/t13-,14-;/m0./s1','InChIKey=XYOAXGMVDGHHBA-IODNYQNNSA-N','COc1ccc(OC)c(C(C)NC(C)c2ccccc2)c1.Cl','1'),
	(222107,2,0,NULL,'Consistent with Molecular Formula','C18H24ClNO2',321.8461,NULL,'EB28B2BD9B6EAF31-FICuS-01-93','EB28B2BD9B6EAF31-FICTS-01-72','4646D3E9C5DA8505-uuuuu-01-0E','InChI=1S/C18H23NO2.ClH/c1-13(15-8-6-5-7-9-15)19-14(2)17-12-16(20-3)10-11-18(17)21-4;/h5-14,19H,1-4H3;1H/t13-,14-;/m1./s1','InChIKey=XYOAXGMVDGHHBA-DTPOWOMPSA-N','COc1ccc(OC)c(C(C)NC(C)c2ccccc2)c1.Cl','1'),
	(222108,2,0,NULL,'Consistent with Molecular Formula','C21H29NO2',327.4656,NULL,'9EDCEA2BE0AAA57A-FICuS-01-AB','9EDCEA2BE0AAA57A-FICTS-01-8A','78ECD983F2D075DD-uuuuu-01-35','InChI=1S/C21H29NO2/c1-15(2)13-20(22-16(3)17-9-7-6-8-10-17)19-14-18(23-4)11-12-21(19)24-5/h6-12,14-16,20,22H,13H2,1-5H3/t16-,20?/m0/s1','InChIKey=CODRSVKXRBDBDZ-DJZRFWRSSA-N','COc1ccc(OC)c(C(CC(C)C)NC(C)c2ccccc2)c1','1'),
	(222109,2,0,NULL,'Consistent with Molecular Formula','C21H29NO2',327.4656,NULL,'3455645B24B2B845-FICuS-01-36','3455645B24B2B845-FICTS-01-15','78ECD983F2D075DD-uuuuu-01-35','InChI=1S/C21H29NO2/c1-15(2)13-20(22-16(3)17-9-7-6-8-10-17)19-14-18(23-4)11-12-21(19)24-5/h6-12,14-16,20,22H,13H2,1-5H3/t16-,20+/m0/s1','InChIKey=CODRSVKXRBDBDZ-OXJNMPFZSA-N','COc1ccc(OC)c(C(CC(C)C)NC(C)c2ccccc2)c1','1'),
	(222110,0,0,NULL,'Consistent with Molecular Formula','C15H15BrN2O2',335.1997,NULL,'D5093D367391E9C7-FICuS-01-55','D5093D367391E9C7-FICTS-01-34','3ACDE3108202407A-uuuuu-01-F2','InChI=1S/C15H14N2O2.BrH/c16-10-14(18)17-13-9-5-4-8-12(13)15(19)11-6-2-1-3-7-11;/h1-9H,10,16H2,(H,17,18);1H','InChIKey=BPSFMVJTOXNTKV-UHFFFAOYSA-N','Br.NCC(=O)Nc1ccccc1C(=O)c1ccccc1',NULL),
	(222111,0,0,NULL,'Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'3F5BE6E141691FFD-FICuS-01-7D','3F5BE6E141691FFD-FICTS-01-5C','3F5BE6E141691FFD-uuuuu-01-2C','InChI=1S/C15H11NO4/c17-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)16-14(18)15(19)20/h1-9H,(H,16,18)(H,19,20)','InChIKey=RSWMPSVSAVQVAL-UHFFFAOYSA-N','O=C(O)C(=O)Nc1ccccc1C(=O)c1ccccc1',NULL),
	(222112,0,0,NULL,'Consistent with Molecular Formula','C15H13NNaO6S',358.3206,NULL,'D327818134892AE1-FICuS-01-3A','D327818134892AE1-FICTS-01-19','D78860BC9E93DC31-uuuuu-01-21','InChI=1S/C15H11NO3.Na.H2O3S/c17-10-14(18)16-13-9-5-4-8-12(13)15(19)11-6-2-1-3-7-11;;1-4(2)3/h1-10H,(H,16,18);;(H2,1,2,3)/q;+1;','InChIKey=NYJIPPGBPFOVFN-UHFFFAOYSA-N','O=CC(=O)Nc1ccccc1C(=O)c1ccccc1.O=S(O)O.[Na+]',NULL),
	(222113,0,0,NULL,'Consistent with Molecular Formula','C23H26O2',334.4572,NULL,'8CE8F37A59CD35D6-FICuS-01-87','8CE8F37A59CD35D6-FICTS-01-66','8CE8F37A59CD35D6-uuuuu-01-36','InChI=1S/C23H26O2/c1-14(2)18-11-20(15(3)4)23(21(25)12-18)22-17(13-24)10-9-16-7-5-6-8-19(16)22/h5-12,14-15,24-25H,13H2,1-4H3','InChIKey=WCOQMDVCPRNDAH-UHFFFAOYSA-N','CC(C)c1cc(O)c(-c2c(CO)ccc3ccccc23)c(C(C)C)c1',NULL),
	(222114,1,0,NULL,'Consistent with Molecular Formula','C12H12Cl4N2',326.0522,NULL,'CFC956E3488BAE50-FICuS-01-80','CFC956E3488BAE50-FICTS-01-5F','CF35F1067706771E-uuuuu-01-FC','InChI=1S/C12H11Cl3N2.ClH/c13-12(14,15)11-10-8(5-6-16-11)7-3-1-2-4-9(7)17-10;/h1-4,11,16-17H,5-6H2;1H','InChIKey=LSXFSRFXSKXPMD-UHFFFAOYSA-N','Cl.ClC(Cl)(Cl)C1NCCc2c1[nH]c1ccccc21','1'),
	(222115,1,0,NULL,'Consistent with Molecular Formula','C14H13Cl3N2O',331.6285,'\\\"HF-2\\\"','EE4A872186708DCA-FICuS-01-6D','EE4A872186708DCA-FICTS-01-4C','EE4A872186708DCA-uuuuu-01-1C','InChI=1S/C14H13Cl3N2O/c1-8(20)19-7-6-10-9-4-2-3-5-11(9)18-12(10)13(19)14(15,16)17/h2-5,13,18H,6-7H2,1H3','InChIKey=PXPDAZDNBOGEMX-UHFFFAOYSA-N','CC(=O)N1CCc2c([nH]c3ccccc23)C1C(Cl)(Cl)Cl','1'),
	(222116,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl3N2O',305.5907,NULL,'F1F607AB0E7DF3E3-FICuS-01-85','F1F607AB0E7DF3E3-FICTS-01-64','F1F607AB0E7DF3E3-uuuuu-01-34','InChI=1S/C12H11Cl3N2O/c13-12(14,15)11(18)16-6-5-8-7-17-10-4-2-1-3-9(8)10/h1-4,7,17H,5-6H2,(H,16,18)','InChIKey=IZWPZCRZWYFTIL-UHFFFAOYSA-N','O=C(NCCc1c[nH]c2ccccc12)C(Cl)(Cl)Cl',NULL),
	(222117,2,0,NULL,'Consistent with Molecular Formula','C14H13Cl3N2O2',347.6279,NULL,'FE068DA9ECE606A2-FICuS-01-8A','FE068DA9ECE606A2-FICTS-01-69','67E33850CE624354-uuuuu-01-EB','InChI=1S/C14H13Cl3N2O2/c1-21-13(20)10-6-8-7-4-2-3-5-9(7)18-11(8)12(19-10)14(15,16)17/h2-5,10,12,18-19H,6H2,1H3/t10-,12?/m0/s1','InChIKey=CJWDYOHIEVDNQM-NUHJPDEHSA-N','COC(=O)C1Cc2c([nH]c3ccccc23)C(C(Cl)(Cl)Cl)N1','1'),
	(222118,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'A0506488A546F84F-FICuS-01-4F','A0506488A546F84F-FICTS-01-2E','A0506488A546F84F-uuuuu-01-FE','InChI=1S/C15H12N2O/c18-14-10-16-15(11-6-2-1-3-7-11)12-8-4-5-9-13(12)17-14/h1-9H,10H2,(H,17,18)','InChIKey=IVUAAOBNUNMJQC-UHFFFAOYSA-N','O=C1CN=C(c2ccccc2)c2ccccc2N1',NULL),
	(222119,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'3B000DA7DA7D4D94-FICuS-01-6D','5D911F3084482809-FICTS-01-0E','3B000DA7DA7D4D94-uuuuu-01-1C','InChI=1S/C15H11NO2/c17-14-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)16-15(14)18/h1-9,17H,(H,16,18)','InChIKey=QSRVMXWVVMILDI-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(-c2ccccc2)c1O',NULL),
	(222120,0,0,NULL,'Consistent with Molecular Formula','C15H11NO',221.258,NULL,'F5E8059131B02902-FICuS-01-31','9BEF2C08D8F7764B-FICTS-01-65','F5E8059131B02902-uuuuu-01-E0','InChI=1S/C15H11NO/c17-15-10-13(11-6-2-1-3-7-11)12-8-4-5-9-14(12)16-15/h1-10H,(H,16,17)','InChIKey=QKQNVNSIRYIHDD-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)c2ccccc2[nH]1',NULL),
	(222121,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O',280.3286,NULL,'F6E6AAE2583F8654-FICuS-01-74','F6E6AAE2583F8654-FICTS-01-53','F6E6AAE2583F8654-uuuuu-01-23','InChI=1S/C16H16N4O/c1-21-13-5-2-11(3-6-13)9-19-16-10-18-15-8-12(17)4-7-14(15)20-16/h2-8,10H,9,17H2,1H3,(H,19,20)','InChIKey=ZQVFJCORAHGQKA-UHFFFAOYSA-N','COc1ccc(CNc2cnc3cc(N)ccc3n2)cc1',NULL),
	(222122,0,0,NULL,'Consistent with Molecular Formula','C15H13FN4',268.2929,NULL,'F9FCDC0C486E366E-FICuS-01-94','F9FCDC0C486E366E-FICTS-01-73','F9FCDC0C486E366E-uuuuu-01-43','InChI=1S/C15H13FN4/c16-11-3-1-10(2-4-11)8-19-15-9-18-14-7-12(17)5-6-13(14)20-15/h1-7,9H,8,17H2,(H,19,20)','InChIKey=POCYLRPQBQIBBF-UHFFFAOYSA-N','Nc1ccc2nc(NCc3ccc(F)cc3)cnc2c1',NULL),
	(222123,0,0,NULL,'Consistent with Molecular Formula','C27H26N4O3',454.5274,NULL,'08B369826DB2B90F-FICuS-01-5C','08B369826DB2B90F-FICTS-01-3B','08B369826DB2B90F-uuuuu-01-0B','InChI=1S/C27H26N4O3/c1-5-13-31(20-15-23(32-2)26(34-4)24(16-20)33-3)17-18-11-12-21-22(14-18)30-27(28)25(29-21)19-9-7-6-8-10-19/h1,6-12,14-16H,13,17H2,2-4H3,(H2,28,30)','InChIKey=WHVVHMOMXBKAGA-UHFFFAOYSA-N','C#CCN(Cc1ccc2nc(-c3ccccc3)c(N)nc2c1)c1cc(OC)c(OC)c(OC)c1',NULL),
	(222124,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'BC3A287BB6977F34-FICuS-01-6F','BC3A287BB6977F34-FICTS-01-4E','BC3A287BB6977F34-uuuuu-01-1E','InChI=1S/C17H14N2O2/c1-2-6-13(7-3-1)19-15(17-9-5-11-21-17)12-14(18-19)16-8-4-10-20-16/h1-11,15H,12H2','InChIKey=SDXIQGSOAFXCLC-UHFFFAOYSA-N','c1ccc(N2N=C(c3ccco3)CC2c2ccco2)cc1','1'),
	(222125,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'27B3DC2E553DA92F-FICuS-01-76','27B3DC2E553DA92F-FICTS-01-55','27B3DC2E553DA92F-uuuuu-01-25','InChI=1S/C18H16N2O2/c1-13-9-10-18(22-13)16-12-15(17-8-5-11-21-17)19-20(16)14-6-3-2-4-7-14/h2-11,16H,12H2,1H3','InChIKey=AHLDCNGCJRJYNI-UHFFFAOYSA-N','Cc1ccc(C2CC(c3ccco3)=NN2c2ccccc2)o1','1'),
	(222126,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'34F912B931EFBF78-FICuS-01-71','34F912B931EFBF78-FICTS-01-50','34F912B931EFBF78-uuuuu-01-20','InChI=1S/C18H16N2O3/c21-12-14-8-9-18(23-14)16-11-15(17-7-4-10-22-17)19-20(16)13-5-2-1-3-6-13/h1-10,16,21H,11-12H2','InChIKey=VFAGDXRRQDSVID-UHFFFAOYSA-N','OCc1ccc(C2CC(c3ccco3)=NN2c2ccccc2)o1','1'),
	(222127,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'D25956855FEC9447-FICuS-01-5E','D25956855FEC9447-FICTS-01-3D','D25956855FEC9447-uuuuu-01-0D','InChI=1S/C12H9N3O2/c13-12-14-8(10-3-1-5-16-10)7-9(15-12)11-4-2-6-17-11/h1-7H,(H2,13,14,15)','InChIKey=JBAJMLMKIIDEJX-UHFFFAOYSA-N','Nc1nc(-c2ccco2)cc(-c2ccco2)n1',NULL),
	(222128,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'34C2087049A71775-FICuS-01-2B','34C2087049A71775-FICTS-01-0A','34C2087049A71775-uuuuu-01-DA','InChI=1S/C13H11N3O2/c1-8-4-5-12(18-8)10-7-9(15-13(14)16-10)11-3-2-6-17-11/h2-7H,1H3,(H2,14,15,16)','InChIKey=LIARQZAKYQMYJV-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3ccco3)nc(N)n2)o1',NULL),
	(222129,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'6EB040458C476A92-FICuS-01-49','6EB040458C476A92-FICTS-01-28','6EB040458C476A92-uuuuu-01-F8','InChI=1S/C13H11N3O3/c14-13-15-9(11-2-1-5-18-11)6-10(16-13)12-4-3-8(7-17)19-12/h1-6,17H,7H2,(H2,14,15,16)','InChIKey=PJSHZJHVEAEAGU-UHFFFAOYSA-N','Nc1nc(-c2ccco2)cc(-c2ccc(CO)o2)n1',NULL),
	(222130,2,0,NULL,'Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'1A7F3915AD6D8BC6-FICuS-01-7A','1A7F3915AD6D8BC6-FICTS-01-59','1A7F3915AD6D8BC6-uuuuu-01-29','InChI=1S/C10H13N5O3/c11-9-8-10(13-4-12-9)15(5-14-8)1-6-3-17-7(2-16)18-6/h4-7,16H,1-3H2,(H2,11,12,13)','InChIKey=DECXZGSPVGBMAJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC1COC(CO)O1','1'),
	(222131,2,0,NULL,'Consistent with Molecular Formula','C10H13N5O3',251.2444,NULL,'1A7F3915AD6D8BC6-FICuS-01-7A','1A7F3915AD6D8BC6-FICTS-01-59','1A7F3915AD6D8BC6-uuuuu-01-29','InChI=1S/C10H13N5O3/c11-9-8-10(13-4-12-9)15(5-14-8)1-6-3-17-7(2-16)18-6/h4-7,16H,1-3H2,(H2,11,12,13)','InChIKey=DECXZGSPVGBMAJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC1COC(CO)O1','1'),
	(222132,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O5',242.231,NULL,'3A80158C457C009B-FICuS-01-42','3A80158C457C009B-FICTS-01-21','3A80158C457C009B-uuuuu-01-F1','InChI=1S/C10H14N2O5/c1-6-2-12(10(15)11-9(6)14)3-7-5-16-8(4-13)17-7/h2,7-8,13H,3-5H2,1H3,(H,11,14,15)','InChIKey=NRZFQOXVUNZKNL-UHFFFAOYSA-N','Cc1cn(CC2COC(CO)O2)c(=O)[nH]c1=O','1'),
	(222133,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O5',242.231,NULL,'3A80158C457C009B-FICuS-01-42','3A80158C457C009B-FICTS-01-21','3A80158C457C009B-uuuuu-01-F1','InChI=1S/C10H14N2O5/c1-6-2-12(10(15)11-9(6)14)3-7-5-16-8(4-13)17-7/h2,7-8,13H,3-5H2,1H3,(H,11,14,15)','InChIKey=NRZFQOXVUNZKNL-UHFFFAOYSA-N','Cc1cn(CC2COC(CO)O2)c(=O)[nH]c1=O','1'),
	(222134,2,0,NULL,'Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'F498618FE69A556D-FICuS-01-70','712E74FE86DA1FB7-FICTS-01-5E','F498618FE69A556D-uuuuu-01-1F','InChI=1S/C10H13N5O4/c11-10-13-8-7(9(17)14-10)12-4-15(8)1-5-3-18-6(2-16)19-5/h4-6,16H,1-3H2,(H3,11,13,14,17)','InChIKey=KUTKHLHWQLHJNY-UHFFFAOYSA-N','Nc1nc2c(ncn2CC2COC(CO)O2)c(=O)[nH]1','1'),
	(222135,3,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'A29C53A5B126AA51-FICuS-01-57','A29C53A5B126AA51-FICTS-01-36','A29C53A5B126AA51-uuuuu-01-06','InChI=1S/C11H15N5O4/c12-10-9-11(14-4-13-10)16(5-15-9)1-8-19-6(2-17)7(3-18)20-8/h4-8,17-18H,1-3H2,(H2,12,13,14)','InChIKey=GRMGNKVLKASTGT-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC1OC(CO)C(CO)O1','1'),
	(222136,3,0,NULL,'Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'0C9750DC3E51B5EB-FICuS-01-72','7E83358B9E3E2710-FICTS-01-2F','0C9750DC3E51B5EB-uuuuu-01-21','InChI=1S/C11H15N5O5/c12-11-14-9-8(10(19)15-11)13-4-16(9)1-7-20-5(2-17)6(3-18)21-7/h4-7,17-18H,1-3H2,(H3,12,14,15,19)','InChIKey=CDZCARZJJVLUPI-UHFFFAOYSA-N','Nc1nc2c(ncn2CC2OC(CO)C(CO)O2)c(=O)[nH]1','1'),
	(222137,3,0,NULL,'Consistent with Molecular Formula','C11H16N2O6',272.2572,NULL,'3BD46879CFBE5CF2-FICuS-01-92','3BD46879CFBE5CF2-FICTS-01-71','3BD46879CFBE5CF2-uuuuu-01-41','InChI=1S/C11H16N2O6/c1-6-2-13(11(17)12-10(6)16)3-9-18-7(4-14)8(5-15)19-9/h2,7-9,14-15H,3-5H2,1H3,(H,12,16,17)','InChIKey=IFAVEVZMSGHYNP-UHFFFAOYSA-N','Cc1cn(CC2OC(CO)C(CO)O2)c(=O)[nH]c1=O','1'),
	(222138,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O3S',350.8191,'Sulofenur','C77E23D7E40B541A-FICuS-01-63','C77E23D7E40B541A-FICTS-01-42','C77E23D7E40B541A-uuuuu-01-12','InChI=1S/C16H15ClN2O3S/c17-13-5-7-14(8-6-13)18-16(20)19-23(21,22)15-9-4-11-2-1-3-12(11)10-15/h4-10H,1-3H2,(H2,18,19,20)','InChIKey=JQJSFAJISYZPER-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)NS(=O)(=O)c1ccc2c(c1)CCC2',NULL),
	(222139,0,0,NULL,'Consistent with Molecular Formula','C20H16BrN5O2',438.2827,NULL,'BC1FDC56972FC14F-FICuS-01-8B','BC1FDC56972FC14F-FICTS-01-6A','7152F63FC5A39B1A-uuuuu-01-13','InChI=1S/C20H16N5O2.BrH/c26-25(27)19-13-11-18(12-14-19)24-15-23(17-9-5-2-6-10-17)21-20(22-24)16-7-3-1-4-8-16;/h1-14H,15H2;1H/q+1;/p-1','InChIKey=LROFUJFUMCZINC-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(N2C[N+](c3ccccc3)=NC(c3ccccc3)=N2)cc1.[Br-]',NULL),
	(222140,0,0,NULL,'Consistent with Molecular Formula','C21H19BrN4',407.3119,NULL,'D522800FCD5F3E6D-FICuS-01-76','D522800FCD5F3E6D-FICTS-01-55','186FAA669FD36438-uuuuu-01-14','InChI=1S/C21H19N4.BrH/c1-17-12-14-20(15-13-17)25-16-24(19-10-6-3-7-11-19)22-21(23-25)18-8-4-2-5-9-18;/h2-15H,16H2,1H3;1H/q+1;/p-1','InChIKey=LSYFFIOZGSYGSJ-UHFFFAOYSA-M','Cc1ccc(N2C[N+](c3ccccc3)=NC(c3ccccc3)=N2)cc1.[Br-]',NULL),
	(222141,0,0,NULL,'Consistent with Molecular Formula','C20H15Br2N5O2',517.1788,NULL,'3345B8AF634D4A06-FICuS-01-53','3345B8AF634D4A06-FICTS-01-32','FE0892C631C11053-uuuuu-01-EE','InChI=1S/C20H15BrN5O2.BrH/c21-16-9-11-18(12-10-16)25-14-24(17-6-2-1-3-7-17)22-20(23-25)15-5-4-8-19(13-15)26(27)28;/h1-13H,14H2;1H/q+1;/p-1','InChIKey=HZOCQABZUDKFDA-UHFFFAOYSA-M','O=[N+]([O-])c1cccc(C2=NN(c3ccccc3)C[N+](c3ccc(Br)cc3)=N2)c1.[Br-]',NULL),
	(222142,0,0,NULL,'Consistent with Molecular Formula','C21H18BrN5O3',468.3089,NULL,'88D970EDC286D498-FICuS-01-70','88D970EDC286D498-FICTS-01-4F','45945A84900A8ECD-uuuuu-01-0C','InChI=1S/C21H18N5O3.BrH/c1-29-20-13-11-18(12-14-20)25-15-24(17-5-3-2-4-6-17)22-21(23-25)16-7-9-19(10-8-16)26(27)28;/h2-14H,15H2,1H3;1H/q+1;/p-1','InChIKey=WHTJBPZDEQWBQD-UHFFFAOYSA-M','COc1ccc([N+]2=NC(c3ccc([N+](=O)[O-])cc3)=NN(c3ccccc3)C2)cc1.[Br-]',NULL),
	(222143,0,0,NULL,'Consistent with Molecular Formula','C20H15Br2N5O2',517.1788,NULL,'66BE33E75F6CC910-FICuS-01-6D','66BE33E75F6CC910-FICTS-01-4C','ABF3198E0DE09345-uuuuu-01-17','InChI=1S/C20H15BrN5O2.BrH/c21-16-8-12-18(13-9-16)25-14-24(17-4-2-1-3-5-17)22-20(23-25)15-6-10-19(11-7-15)26(27)28;/h1-13H,14H2;1H/q+1;/p-1','InChIKey=NYRIOIXABPNJAR-UHFFFAOYSA-M','O=[N+]([O-])c1ccc(C2=NN(c3ccccc3)C[N+](c3ccc(Br)cc3)=N2)cc1.[Br-]',NULL),
	(222144,0,0,NULL,'Consistent with Molecular Formula','C21H18BrN5O2',452.3095,NULL,'D1E99339DAA85D49-FICuS-01-76','D1E99339DAA85D49-FICTS-01-55','1CA4B9508824071C-uuuuu-01-F0','InChI=1S/C21H18N5O2.BrH/c1-16-7-11-19(12-8-16)25-15-24(18-5-3-2-4-6-18)22-21(23-25)17-9-13-20(14-10-17)26(27)28;/h2-14H,15H2,1H3;1H/q+1;/p-1','InChIKey=VRWYKMZNNGHUSC-UHFFFAOYSA-M','Cc1ccc([N+]2=NC(c3ccc([N+](=O)[O-])cc3)=NN(c3ccccc3)C2)cc1.[Br-]',NULL),
	(222145,0,0,NULL,'Consistent with Molecular Formula','C22H21BrN4O2',453.3375,NULL,'AAC81D1D5E051DA3-FICuS-01-76','AAC81D1D5E051DA3-FICTS-01-55','678537740C8947F6-uuuuu-01-F0','InChI=1S/C22H21N4O2.BrH/c1-27-20-12-8-17(9-13-20)22-23-25(18-6-4-3-5-7-18)16-26(24-22)19-10-14-21(28-2)15-11-19;/h3-15H,16H2,1-2H3;1H/q+1;/p-1','InChIKey=DVWWYBZQHHGIHW-UHFFFAOYSA-M','COc1ccc(C2=NN(c3ccccc3)C[N+](c3ccc(OC)cc3)=N2)cc1.[Br-]',NULL),
	(222146,0,0,NULL,'Consistent with Molecular Formula','C22H21BrN4O',437.3381,NULL,'FB2E365F841494CB-FICuS-01-6D','FB2E365F841494CB-FICTS-01-4C','36631C36D698CE9E-uuuuu-01-16','InChI=1S/C22H21N4O.BrH/c1-17-8-12-20(13-9-17)26-16-25(19-6-4-3-5-7-19)23-22(24-26)18-10-14-21(27-2)15-11-18;/h3-15H,16H2,1-2H3;1H/q+1;/p-1','InChIKey=KGJOMIUROIAHGM-UHFFFAOYSA-M','COc1ccc(C2=NN(c3ccccc3)C[N+](c3ccc(C)cc3)=N2)cc1.[Br-]',NULL),
	(222147,0,0,NULL,'Consistent with Molecular Formula','C20H15Br3N4',551.0773,NULL,'A8B75AD0FC7D712D-FICuS-01-85','A8B75AD0FC7D712D-FICTS-01-64','65FA70B9AEF12B78-uuuuu-01-2A','InChI=1S/C20H15Br2N4.BrH/c21-16-6-10-18(11-7-16)25-14-26(19-12-8-17(22)9-13-19)24-20(23-25)15-4-2-1-3-5-15;/h1-13H,14H2;1H/q+1;/p-1','InChIKey=IZWSSJCXHLWDCP-UHFFFAOYSA-M','Brc1ccc(N2C[N+](c3ccc(Br)cc3)=NC(c3ccccc3)=N2)cc1.[Br-]',NULL),
	(222148,0,0,NULL,'Consistent with Molecular Formula','C21H18ClN5O7',487.8555,NULL,'907B29695E749A3C-FICuS-01-58','907B29695E749A3C-FICTS-01-37','45945A84900A8ECD-uuuuu-01-0C','InChI=1S/C21H18N5O3.ClHO4/c1-29-20-13-11-18(12-14-20)25-15-24(17-5-3-2-4-6-17)22-21(23-25)16-7-9-19(10-8-16)26(27)28;2-1(3,4)5/h2-14H,15H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=IMMKGUBYCGURGU-UHFFFAOYSA-M','COc1ccc([N+]2=NC(c3ccc([N+](=O)[O-])cc3)=NN(c3ccccc3)C2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(222149,0,0,NULL,'Consistent with Molecular Formula','C20H15Br2ClN4O4',570.6239,NULL,'B0150354608F3F89-FICuS-01-39','B0150354608F3F89-FICTS-01-18','65FA70B9AEF12B78-uuuuu-01-2A','InChI=1S/C20H15Br2N4.ClHO4/c21-16-6-10-18(11-7-16)25-14-26(19-12-8-17(22)9-13-19)24-20(23-25)15-4-2-1-3-5-15;2-1(3,4)5/h1-13H,14H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=VMTORDMLJQVFNG-UHFFFAOYSA-M','Brc1ccc(N2C[N+](c3ccc(Br)cc3)=NC(c3ccccc3)=N2)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(222150,2,0,NULL,'Consistent with Molecular Formula','C23H22N4O2',386.4524,NULL,'8F6253E2814C27EA-FICuS-01-5B','8F6253E2814C27EA-FICTS-01-3A','8F6253E2814C27EA-uuuuu-01-0A','InChI=1S/C23H22N4O2/c1-2-9-18(10-3-1)23-24-26-17-27(25-23)20-12-5-7-14-22(20)29-16-8-15-28-21-13-6-4-11-19(21)26/h1-7,9-14H,8,15-17H2,(H,24,25)','InChIKey=LVVAKKBDDNZPIW-UHFFFAOYSA-N','c1ccc(C2=NN3CN(N2)c2ccccc2OCCCOc2ccccc23)cc1','1'),
	(222151,0,0,NULL,'Consistent with Molecular Formula','C15H15F13N2OS',518.3355,NULL,'56AD29949D698540-FICuS-01-4C','56AD29949D698540-FICTS-01-2B','56AD29949D698540-uuuuu-01-FB','InChI=1S/C15H15F13N2OS/c1-2-5-29-6-3-8(31)30(9(29)32)7-4-10(16,17)11(18,19)12(20,21)13(22,23)14(24,25)15(26,27)28/h2-7H2,1H3','InChIKey=NLRBETSQRXNRRY-UHFFFAOYSA-N','CCCN1CCC(=O)N(CCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)C1=S',NULL),
	(222152,0,0,NULL,'Consistent with Molecular Formula','C20H12F26N2OS',822.346,NULL,'1B0AB93DB9CFF5E2-FICuS-01-93','1B0AB93DB9CFF5E2-FICTS-01-72','1B0AB93DB9CFF5E2-uuuuu-01-42','InChI=1S/C20H12F26N2OS/c21-9(22,11(25,26)13(29,30)15(33,34)17(37,38)19(41,42)43)2-5-47-4-1-7(49)48(8(47)50)6-3-10(23,24)12(27,28)14(31,32)16(35,36)18(39,40)20(44,45)46/h1-6H2','InChIKey=MLCJONPKHKBJBL-UHFFFAOYSA-N','O=C1CCN(CCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)C(=S)N1CCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(222153,0,0,NULL,'Consistent with Molecular Formula','C10H9F9N2OS',376.2395,NULL,'1EB9BE9D4BAD6103-FICuS-01-81','1EB9BE9D4BAD6103-FICTS-01-60','1EB9BE9D4BAD6103-uuuuu-01-30','InChI=1S/C10H9F9N2OS/c11-7(12,8(13,14)9(15,16)10(17,18)19)2-4-21-3-1-5(22)20-6(21)23/h1-4H2,(H,20,22,23)','InChIKey=GKEUYQGSCFJUCA-UHFFFAOYSA-N','O=C1CCN(CCC(F)(F)C(F)(F)C(F)(F)C(F)(F)F)C(=S)N1',NULL),
	(222154,3,0,NULL,'Consistent with Molecular Formula','C17H18F9N3O6',531.3313,NULL,'BD116180BAC507A4-FICuS-01-55','BD116180BAC507A4-FICTS-01-34','BD116180BAC507A4-uuuuu-01-04','InChI=1S/C17H18F9N3O6/c1-7-5-29(12(32)28-11(7)31)10-4-8(30)9(35-10)6-34-13(33)27-3-2-14(18,19)15(20,21)16(22,23)17(24,25)26/h5,8-10,30H,2-4,6H2,1H3,(H,27,33)(H,28,31,32)','InChIKey=IDOUQYDGAZINCU-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COC(=O)NCCC(F)(F)C(F)(F)C(F)(F)C(F)(F)F)O2)c(=O)[nH]c1=O','1'),
	(222155,1,0,NULL,'Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'04A7960BAB388C5F-FICuS-01-68','04A7960BAB388C5F-FICTS-01-47','A24227451637D22C-uuuuu-01-DD','InChI=1S/C10H11NO2/c1-13-8-4-2-7(3-5-8)9-6-10(12)11-9/h2-5,9H,6H2,1H3,(H,11,12)/t9-/m0/s1','InChIKey=CESNFZGXKRIXRB-VIFPVBQESA-N','COc1ccc(C2CC(=O)N2)cc1','1'),
	(222156,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O2',248.3242,NULL,'29EBCE6FB27D7648-FICuS-01-85','29EBCE6FB27D7648-FICTS-01-64','5BEDE304948024F1-uuuuu-01-04','InChI=1S/C14H20N2O2/c1-18-12-6-4-11(5-7-12)13-10-14(17)16-9-3-2-8-15-13/h4-7,13,15H,2-3,8-10H2,1H3,(H,16,17)/t13-/m1/s1','InChIKey=ZTAZAPGMMRFRKU-CYBMUJFWSA-N','COc1ccc(C2CC(=O)NCCCCN2)cc1','1'),
	(222157,2,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'CB422B6A1FA2153F-FICuS-01-66','CB422B6A1FA2153F-FICTS-01-45','33230CC0CE90F177-uuuuu-01-FD','InChI=1S/C14H18N2O2/c1-18-11-6-4-10(5-7-11)12-9-14(17)16-8-2-3-13(16)15-12/h4-7,12-13,15H,2-3,8-9H2,1H3/t12-,13?/m1/s1','InChIKey=PJVUQNZVWPWOBP-PZORYLMUSA-N','COc1ccc(C2CC(=O)N3CCCC3N2)cc1','1'),
	(222158,1,0,NULL,'Consistent with Molecular Formula','C17H27N3O2',305.4192,NULL,'DBE7B318BB85D0B6-FICuS-01-84','DBE7B318BB85D0B6-FICTS-01-63','DD497D9889F17B94-uuuuu-01-25','InChI=1S/C17H27N3O2/c1-22-15-7-5-14(6-8-15)16-13-17(21)20-11-3-2-9-18-10-4-12-19-16/h5-8,16,18-19H,2-4,9-13H2,1H3,(H,20,21)/t16-/m0/s1','InChIKey=LARKNSCWLKPSFH-INIZCTEOSA-N','COc1ccc(C2CC(=O)NCCCCNCCCN2)cc1','1'),
	(222159,1,0,NULL,'Consistent with Molecular Formula','C20H34N4O2',362.5142,NULL,'7AA8A1B02AC8A4FB-FICuS-01-87','7AA8A1B02AC8A4FB-FICTS-01-66','7690A9A897A12287-uuuuu-01-F4','InChI=1S/C20H34N4O2/c1-26-18-8-6-17(7-9-18)19-16-20(25)24-15-5-13-22-11-3-2-10-21-12-4-14-23-19/h6-9,19,21-23H,2-5,10-16H2,1H3,(H,24,25)/t19-/m0/s1','InChIKey=YMAWLWVKJGYXTR-IBGZPJMESA-N','COc1ccc(C2CC(=O)NCCCNCCCCNCCCN2)cc1','1'),
	(222160,0,0,NULL,'Consistent with Molecular Formula','C31H38ClN5O',532.1271,NULL,'A23E5C78A026F37E-FICuS-01-67','A23E5C78A026F37E-FICTS-01-46','A2C2FB9D9FAB2A30-uuuuu-01-3B','InChI=1S/C31H37N5O.ClH/c1-5-35(6-2)19-21-17-23(18-22(31(21)37)20-36(7-3)8-4)32-28-24-13-9-11-15-26(24)33-29-25-14-10-12-16-27(25)34-30(28)29;/h9-18,34,37H,5-8,19-20H2,1-4H3,(H,32,33);1H','InChIKey=DDEKNUXJOSZEPU-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2c3ccccc3nc3c2[nH]c2ccccc23)cc(CN(CC)CC)c1O.Cl',NULL),
	(222161,0,0,'98244-78-1','Consistent with Molecular Formula','C32H40ClN5O',546.1539,'4-(10-Methyl-10H-indolo[3,2-b]quinolin-11-yl)amino-2,6-bis(diethylaminomethyl)phenol Trihydrochloride','2AF26716EDC4828D-FICuS-01-6C','2AF26716EDC4828D-FICTS-01-4B','2A0EC0F3D2495BC3-uuuuu-01-1A','InChI=1S/C32H39N5O.ClH/c1-6-36(7-2)20-22-18-24(19-23(32(22)38)21-37(8-3)9-4)33-29-25-14-10-12-16-27(25)34-30-26-15-11-13-17-28(26)35(5)31(29)30;/h10-19,38H,6-9,20-21H2,1-5H3,(H,33,34);1H','InChIKey=MBGRQOWLEBZBCK-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2c3ccccc3nc3c4ccccc4n(C)c23)cc(CN(CC)CC)c1O.Cl',NULL),
	(222162,3,0,NULL,'Consistent with Molecular Formula','C29H37NO7',511.6138,'Tubacetine','71B354D6D220E927-FICuS-01-46','71B354D6D220E927-FICTS-01-25','71B354D6D220E927-uuuuu-01-F5','InChI=1S/C29H37NO7/c1-20(31)35-25(28(3,4)36-21(2)32)15-17-29(5)26(37-29)19-34-24-13-11-22(12-14-24)16-18-30-27(33)23-9-7-6-8-10-23/h6-14,25-26H,15-19H2,1-5H3,(H,30,33)','InChIKey=NOVLFFMRABKFQF-UHFFFAOYSA-N','CC(=O)OC(CCC1(C)OC1COc1ccc(CCNC(=O)c2ccccc2)cc1)C(C)(C)OC(C)=O','1'),
	(222163,3,0,NULL,'Consistent with Molecular Formula','C27H39NO7',489.6076,'Tubasenecine','1060C6D97E77DE52-FICuS-01-5E','1060C6D97E77DE52-FICTS-01-3D','1060C6D97E77DE52-uuuuu-01-0D','InChI=1S/C27H39NO7/c1-18(2)16-25(31)28-15-13-21-8-10-22(11-9-21)32-17-24-27(7,35-24)14-12-23(33-19(3)29)26(5,6)34-20(4)30/h8-11,16,23-24H,12-15,17H2,1-7H3,(H,28,31)','InChIKey=KKYDPPWGPQTTKD-UHFFFAOYSA-N','CC(=O)OC(CCC1(C)OC1COc1ccc(CCNC(=O)C=C(C)C)cc1)C(C)(C)OC(C)=O','1'),
	(222164,3,0,NULL,'Consistent with Molecular Formula','C27H35NO6',469.5766,'Tuberine','43A61418D62CB406-FICuS-01-3E','43A61418D62CB406-FICTS-01-1D','43A61418D62CB406-uuuuu-01-ED','InChI=1S/C27H35NO6/c1-19(29)33-26(2,3)24-14-16-27(4,34-24)23(30)18-32-22-12-10-20(11-13-22)15-17-28-25(31)21-8-6-5-7-9-21/h5-13,23-24,30H,14-18H2,1-4H3,(H,28,31)','InChIKey=GFABGVSRKCKLKA-UHFFFAOYSA-N','CC(=O)OC(C)(C)C1CCC(C)(C(O)COc2ccc(CCNC(=O)c3ccccc3)cc2)O1','1'),
	(222165,4,0,NULL,'Consistent with Molecular Formula','C24H39N5O6',493.602,NULL,'D69D6F7B78FF2A86-FICuS-01-8F','227CEFA24F402803-FICTS-01-2D','D69D6F7B78FF2A86-uuuuu-01-3E','InChI=1S/C24H39N5O6/c1-3-4-5-6-7-8-9-10-11-12-13-18(27-28-25)23(32)34-16-20-19(30)14-21(35-20)29-15-17(2)22(31)26-24(29)33/h15,18-21,30H,3-14,16H2,1-2H3,(H,26,31,33)','InChIKey=KTNMAFCQXOXGDE-UHFFFAOYSA-N','CCCCCCCCCCCCC(N=[N+]=[N-])C(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1O','1'),
	(222166,3,0,NULL,'Consistent with Molecular Formula','C22H35N5O6',465.5484,NULL,'0CA607D2633A8DDB-FICuS-01-6D','0CA607D2633A8DDB-FICTS-01-4C','0CA607D2633A8DDB-uuuuu-01-1C','InChI=1S/C22H35N5O6/c1-16-14-27(22(31)25-21(16)30)19-13-17(28)18(33-19)15-32-20(29)11-9-7-5-3-2-4-6-8-10-12-24-26-23/h14,17-19,28H,2-13,15H2,1H3,(H,25,30,31)','InChIKey=JQPYHPCXISEYGN-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COC(=O)CCCCCCCCCCCN=[N+]=[N-])O2)c(=O)[nH]c1=O','1'),
	(222167,3,0,NULL,'Consistent with Molecular Formula','C22H35BrN2O6',503.4323,NULL,'06DD6E04E68E8695-FICuS-01-68','06DD6E04E68E8695-FICTS-01-47','06DD6E04E68E8695-uuuuu-01-17','InChI=1S/C22H35BrN2O6/c1-16-14-25(22(29)24-21(16)28)19-13-17(26)18(31-19)15-30-20(27)11-9-7-5-3-2-4-6-8-10-12-23/h14,17-19,26H,2-13,15H2,1H3,(H,24,28,29)','InChIKey=KDPXCBPQETUKFJ-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COC(=O)CCCCCCCCCCCBr)O2)c(=O)[nH]c1=O','1'),
	(222168,3,0,NULL,'Consistent with Molecular Formula','C21H33BrN2O6',489.4055,NULL,'E56FA69B76C12A4B-FICuS-01-79','E56FA69B76C12A4B-FICTS-01-58','E56FA69B76C12A4B-uuuuu-01-28','InChI=1S/C21H33BrN2O6/c1-15-13-24(21(28)23-20(15)27)18-12-16(25)17(30-18)14-29-19(26)10-8-6-4-2-3-5-7-9-11-22/h13,16-18,25H,2-12,14H2,1H3,(H,23,27,28)','InChIKey=MAFJDUCKJXASOV-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COC(=O)CCCCCCCCCCBr)O2)c(=O)[nH]c1=O','1'),
	(222169,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O4',374.3952,NULL,'CAA03E5811C02692-FICuS-01-49','CAA03E5811C02692-FICTS-01-28','CAA03E5811C02692-uuuuu-01-F8','InChI=1S/C22H18N2O4/c25-18-11-13-9-10-22(28-20(13)14-5-1-3-7-16(14)23-18)12-19(26)24-17-8-4-2-6-15(17)21(22)27/h1-8H,9-12H2,(H,23,25)(H,24,26)','InChIKey=VFOYYDABULZAOF-UHFFFAOYSA-N','O=C1CC2(CCC3=C(O2)c2ccccc2NC(=O)C3)C(=O)c2ccccc2N1','1'),
	(222170,5,0,NULL,'Consistent with Molecular Formula','C27H22N2O4',438.4818,NULL,'FD7FFC2CAC2D4521-FICuS-01-92','FD7FFC2CAC2D4521-FICTS-01-71','53D89C3134E3D4EB-uuuuu-01-18','InChI=1S/C27H22N2O4/c30-21-14-18-22(15-8-2-1-3-9-15)23-24(27(18,33)17-11-5-7-13-20(17)28-21)26(32)29-19-12-6-4-10-16(19)25(23)31/h1-13,18,22-24,33H,14H2,(H,28,30)(H,29,32)/t18-,22-,23+,24+,27+/m1/s1','InChIKey=BZVXSMHETRHAGD-MUPGJOOLSA-N','O=C1CC2C(c3ccccc3)C3C(=O)c4ccccc4NC(=O)C3C2(O)c2ccccc2N1','1'),
	(222171,2,0,NULL,'Consistent with Molecular Formula','C16H22O5',294.3468,NULL,'39CF43D106409892-FICuS-01-3E','39CF43D106409892-FICTS-01-1D','39CF43D106409892-uuuuu-01-ED','InChI=1S/C16H22O5/c1-10-11(14(18)20-2)9-16(13(10)17)8-6-4-5-7-12(16)15(19)21-3/h12H,4-9H2,1-3H3','InChIKey=GDMKNDQVYCCMEC-UHFFFAOYSA-N','COC(=O)C1=C(C)C(=O)C2(CCCCCC2C(=O)OC)C1','1'),
	(222172,3,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'7ABFF6D17145CDDA-FICuS-01-95','7ABFF6D17145CDDA-FICTS-01-74','81CB838B0DB4BECA-uuuuu-01-3E','InChI=1S/C15H22O4/c1-9-12(8-16)10-6-4-3-5-7-11(15(18)19-2)13(10)14(9)17/h10-11,13,16H,3-8H2,1-2H3/t10-,11+,13?/m0/s1','InChIKey=RDIWGZIGEVJSHX-VUDPYIQVSA-N','COC(=O)C1CCCCCC2C(CO)=C(C)C(=O)C12','1'),
	(222173,3,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,NULL,'DE0F79B19B86A5D0-FICuS-01-7C','DE0F79B19B86A5D0-FICTS-01-5B','1A855E110A81A6C8-uuuuu-01-FD','InChI=1S/C15H20O5/c1-8-11(15(18)20-3)9-6-4-5-7-10(14(17)19-2)12(9)13(8)16/h9-10,12H,4-7H2,1-3H3/t9-,10?,12+/m0/s1','InChIKey=PKCLVAQEGIHWKZ-VXFCFVAISA-N','COC(=O)C1=C(C)C(=O)C2C(C(=O)OC)CCCCC12','1'),
	(222174,3,0,NULL,'Consistent with Molecular Formula','C17H24O4',292.3742,NULL,'60649F05A4BC337F-FICuS-01-58','60649F05A4BC337F-FICTS-01-37','0C2CEF0EA6F52B53-uuuuu-01-2C','InChI=1S/C17H24O4/c1-4-11-14(10(2)18)12-8-6-5-7-9-13(17(20)21-3)15(12)16(11)19/h12-13,15H,4-9H2,1-3H3/t12-,13+,15?/m0/s1','InChIKey=RXEOEUAEXSBWND-IKCIUXDWSA-N','CCC1=C(C(C)=O)C2CCCCCC(C(=O)OC)C2C1=O','1'),
	(222175,3,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'B162E80462680087-FICuS-01-28','B162E80462680087-FICTS-01-07','F64985BA50798865-uuuuu-01-FF','InChI=1S/C13H18O4/c1-7-10(6-14)8-4-3-5-9(13(16)17-2)11(8)12(7)15/h8-9,11,14H,3-6H2,1-2H3/t8-,9?,11+/m0/s1','InChIKey=PRBDOAIFHXDNOT-PGIIIRCOSA-N','COC(=O)C1CCCC2C(CO)=C(C)C(=O)C12','1'),
	(222176,3,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'FB1125757B748C5C-FICuS-01-5B','FB1125757B748C5C-FICTS-01-3A','CB91469B9264D75F-uuuuu-01-15','InChI=1S/C16H22O4/c1-4-10-13(9(2)17)11-7-5-6-8-12(16(19)20-3)14(11)15(10)18/h11-12,14H,4-8H2,1-3H3/t11-,12?,14+/m0/s1','InChIKey=YWXVYOWSAKMTHO-HFUMIRBISA-N','CCC1=C(C(C)=O)C2CCCCC(C(=O)OC)C2C1=O','1'),
	(222177,11,0,NULL,'Consistent with Molecular Formula','C21H33NO3',347.4966,'Cardiopetaline','589459AC04A98CDE-FICuS-01-75','589459AC04A98CDE-FICTS-01-54','194551069738FF51-uuuuu-01-E2','InChI=1S/C21H33NO3/c1-3-22-10-19(2)6-5-15(23)21-12-8-11-4-7-20(25,16(12)17(11)24)13(18(21)22)9-14(19)21/h11-18,23-25H,3-10H2,1-2H3/t11?,12-,13?,14-,15?,16-,17?,18+,19+,20+,21?/m1/s1','InChIKey=RQWUCKAGEHUROY-XKPOVMHPSA-N','CCN1C[C@]2(C)CCC(O)C34[C@@H]1C(C[C@@H]32)[C@@]1(O)CCC2C[C@@H]4[C@@H]1C2O','1'),
	(222178,6,0,NULL,'Consistent with Molecular Formula','C35H34N2O5',562.664,NULL,'B11C425D02AD5F9E-FICuS-01-6D','B11C425D02AD5F9E-FICTS-01-4C','65573F63499F8B0F-uuuuu-01-0B','InChI=1S/C35H34N2O5/c1-23(31(38)27-19-11-5-12-20-27)33(40)36-29(25-15-7-3-8-16-25)30(26-17-9-4-10-18-26)37(35(36)42)34(41)24(2)32(39)28-21-13-6-14-22-28/h3-24,29-32,38-39H,1-2H3/t23-,24?,29-,30-,31?,32-/m1/s1','InChIKey=VPYJTJAWJILYBY-CAILYHCBSA-N','CC(C(=O)N1C(=O)N(C(=O)C(C)C(O)c2ccccc2)C(c2ccccc2)C1c1ccccc1)C(O)c1ccccc1','1'),
	(222179,6,0,NULL,'Consistent with Molecular Formula','C27H32N2O5',464.5602,NULL,'5C7C73E5CDFBEDF8-FICuS-01-B3','5C7C73E5CDFBEDF8-FICTS-01-92','5C7C73E5CDFBEDF8-uuuuu-01-62','InChI=1S/C27H32N2O5/c1-17(23(30)19-11-5-3-6-12-19)25(32)28-21-15-9-10-16-22(21)29(27(28)34)26(33)18(2)24(31)20-13-7-4-8-14-20/h3-8,11-14,17-18,21-24,30-31H,9-10,15-16H2,1-2H3','InChIKey=BCOSTXOXKZBHIP-UHFFFAOYSA-N','CC(C(=O)N1C(=O)N(C(=O)C(C)C(O)c2ccccc2)C2CCCCC21)C(O)c1ccccc1','1'),
	(222180,6,0,NULL,'Consistent with Molecular Formula','C35H34N2O5',562.664,NULL,'65573F63499F8B0F-FICuS-01-5C','65573F63499F8B0F-FICTS-01-3B','65573F63499F8B0F-uuuuu-01-0B','InChI=1S/C35H34N2O5/c1-23(31(38)27-19-11-5-12-20-27)33(40)36-29(25-15-7-3-8-16-25)30(26-17-9-4-10-18-26)37(35(36)42)34(41)24(2)32(39)28-21-13-6-14-22-28/h3-24,29-32,38-39H,1-2H3','InChIKey=VPYJTJAWJILYBY-UHFFFAOYSA-N','CC(C(=O)N1C(=O)N(C(=O)C(C)C(O)c2ccccc2)C(c2ccccc2)C1c1ccccc1)C(O)c1ccccc1','1'),
	(222181,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O5',420.4238,NULL,'168832A7B40F433B-FICuS-01-43','B5DF15DB18AB72FB-FICTS-01-70','168832A7B40F433B-uuuuu-01-F2','InChI=1S/C22H20N4O5/c27-19-9-10-20(28)24(19)13-15-5-1-3-7-17(15)23-26(31)18-8-4-2-6-16(18)14-25-21(29)11-12-22(25)30/h1-8H,9-14H2','InChIKey=PGDHHYNUJGQPPN-UHFFFAOYSA-N','O=C1CCC(=O)N1Cc1ccccc1/N=[N+](\\[O-])c1ccccc1CN1C(=O)CCC1=O',NULL),
	(222182,1,0,NULL,'Consistent with Molecular Formula','C12H19N3O3',253.3004,NULL,'B8E01665C8D61311-FICuS-01-43','B8E01665C8D61311-FICTS-01-22','B8E01665C8D61311-uuuuu-01-F2','InChI=1S/C12H19N3O3/c1-5-14(6-2)11(17)9(4)15-7-8(3)10(16)13-12(15)18/h7,9H,5-6H2,1-4H3,(H,13,16,18)','InChIKey=FYBRTGYPCOIHHQ-UHFFFAOYSA-N','CCN(CC)C(=O)C(C)n1cc(C)c(=O)[nH]c1=O','1'),
	(222183,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O3',239.2736,NULL,'8EDF1B52D1726952-FICuS-01-5C','8EDF1B52D1726952-FICTS-01-3B','8EDF1B52D1726952-uuuuu-01-0B','InChI=1S/C11H17N3O3/c1-3-13(4-2)10(16)6-8-14-7-5-9(15)12-11(14)17/h5,7H,3-4,6,8H2,1-2H3,(H,12,15,17)','InChIKey=OHNHSHIIFBUOCW-UHFFFAOYSA-N','CCN(CC)C(=O)CCn1ccc(=O)[nH]c1=O',NULL),
	(222184,0,0,NULL,'Consistent with Molecular Formula','C11H16FN3O3',257.2641,NULL,'057121326AE9F182-FICuS-01-32','057121326AE9F182-FICTS-01-11','057121326AE9F182-uuuuu-01-E1','InChI=1S/C11H16FN3O3/c1-3-14(4-2)9(16)5-6-15-7-8(12)10(17)13-11(15)18/h7H,3-6H2,1-2H3,(H,13,17,18)','InChIKey=MNPCCGHAGUZRRE-UHFFFAOYSA-N','CCN(CC)C(=O)CCn1cc(F)c(=O)[nH]c1=O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(222185,0,0,NULL,'Consistent with Molecular Formula','C18H24N6O6',420.4242,NULL,'32E46387B74881E9-FICuS-01-49','32E46387B74881E9-FICTS-01-28','32E46387B74881E9-uuuuu-01-F8','InChI=1S/C18H24N6O6/c1-21(15(27)5-9-23-7-3-13(25)19-17(23)29)11-12-22(2)16(28)6-10-24-8-4-14(26)20-18(24)30/h3-4,7-8H,5-6,9-12H2,1-2H3,(H,19,25,29)(H,20,26,30)','InChIKey=FHDOIRGZHAXKPY-UHFFFAOYSA-N','CN(CCN(C)C(=O)CCn1ccc(=O)[nH]c1=O)C(=O)CCn1ccc(=O)[nH]c1=O',NULL),
	(222186,0,0,NULL,'Consistent with Molecular Formula','C18H22F2N6O6',456.4052,NULL,'059119C19AAAC06D-FICuS-01-5D','059119C19AAAC06D-FICTS-01-3C','059119C19AAAC06D-uuuuu-01-0C','InChI=1S/C18H22F2N6O6/c1-23(13(27)3-5-25-9-11(19)15(29)21-17(25)31)7-8-24(2)14(28)4-6-26-10-12(20)16(30)22-18(26)32/h9-10H,3-8H2,1-2H3,(H,21,29,31)(H,22,30,32)','InChIKey=XXKZDRVPPHNQSL-UHFFFAOYSA-N','CN(CCN(C)C(=O)CCn1cc(F)c(=O)[nH]c1=O)C(=O)CCn1cc(F)c(=O)[nH]c1=O',NULL),
	(222187,2,0,NULL,'Consistent with Molecular Formula','C14H16Br2O2',376.0872,NULL,'FD0C5F5868908027-FICuS-01-54','FD0C5F5868908027-FICTS-01-33','EDE7A743C5A96675-uuuuu-01-24','InChI=1S/C14H16Br2O2/c15-9-1-3-13-4-2-10(16)12-6-14(13,8-17-7-13)5-11(9)18-12/h1-2,11-12H,3-8H2/t11-,12+,13+,14-','InChIKey=SWXRIKQGWWGZFX-LVEBTZEWSA-N','BrC1=CCC23CC=C(Br)C4CC2(COC3)CC1O4','1'),
	(222188,0,0,NULL,'Consistent with Molecular Formula','C12H11NOS4',313.465,NULL,'0D2F240153C50E4E-FICuS-01-48','0D2F240153C50E4E-FICTS-01-27','0D2F240153C50E4E-uuuuu-01-F7','InChI=1S/C12H11NOS4/c1-13(8-6-4-3-5-7-8)10(14)9-11(16-2)18-12(15)17-9/h3-7H,1-2H3','InChIKey=ZGIWUXOGFIXWFI-UHFFFAOYSA-N','CSc1sc(=S)sc1C(=O)N(C)c1ccccc1',NULL),
	(222189,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'11BD71E6ACA9F8DF-FICuS-01-98','11BD71E6ACA9F8DF-FICTS-01-77','11BD71E6ACA9F8DF-uuuuu-01-47','InChI=1S/C13H11N3O3/c1-2-19-13(18)10-11-15-12(17)8-5-3-4-6-9(8)16(11)7-14-10/h3-7H,2H2,1H3,(H,15,17)','InChIKey=OLVFZZRAMIUIHH-UHFFFAOYSA-N','CCOC(=O)c1ncn2c1[nH]c(=O)c1ccccc12',NULL),
	(222190,2,0,NULL,'Consistent with Molecular Formula','C22H16Cl2O5S',463.3314,NULL,'EDCD90E55657BC7F-FICuS-01-93','EDCD90E55657BC7F-FICTS-01-72','EDCD90E55657BC7F-uuuuu-01-42','InChI=1S/C22H16Cl2O5S/c1-13-6-9-15(10-7-13)30(26,27)29-21(18-11-8-14(23)12-19(18)24)20-16-4-2-3-5-17(16)22(25)28-20/h2-12,20-21H,1H3','InChIKey=SIEHHOUPNOKFPY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC(c2ccc(Cl)cc2Cl)C2OC(=O)c3ccccc32)cc1','1'),
	(222191,0,0,NULL,'Consistent with Molecular Formula','C18H12N2S',288.3662,NULL,'6D08048096E1F31B-FICuS-01-46','09D02EB41EFD218C-FICTS-01-4E','6D08048096E1F31B-uuuuu-01-F5','InChI=1S/C18H12N2S/c21-18-19-9-14-15-10-5-1-3-7-12(10)16(17(14)20-18)13-8-4-2-6-11(13)15/h1-9,15-16H,(H,19,20,21)','InChIKey=VQHLPXUCLDCKEW-UHFFFAOYSA-N','S=c1nc2c(c[nH]1)C1c3ccccc3C2c2ccccc21',NULL),
	(222192,2,0,NULL,'Consistent with Molecular Formula','C19H18F3N3O6S',473.4229,NULL,'3F898ADBE4D48A24-FICuS-01-80','3F898ADBE4D48A24-FICTS-01-5F','8CBF6CE5DAA0F5FF-uuuuu-01-69','InChI=1S/C19H18F3N3O6S/c1-11(26)13-14(27)24-10-32-9-17(24,16(29)30-2)25(23-13)15(28)18(31-3,19(20,21)22)12-7-5-4-6-8-12/h4-8H,9-10H2,1-3H3/t17-,18-/m1/s1','InChIKey=SFZRZGLNYDVTSD-QZTJIDSGSA-N','COC(=O)C12CSCN1C(=O)C(C(C)=O)=NN2C(=O)C(OC)(c1ccccc1)C(F)(F)F','1'),
	(222193,1,0,NULL,'Consistent with Molecular Formula','C30H57N2O6P',572.7639,NULL,'2877133411BDA731-FICuS-01-2E','2877133411BDA731-FICTS-01-0D','FC0EA38803845795-uuuuu-01-01','InChI=1S/C30H57N2O6P/c1-5-7-8-9-10-11-12-13-14-15-16-17-18-19-25-35-27-30(36-6-2)28-38-39(33,34)37-26-24-32-22-20-29(21-23-32)31(3)4/h20-23,30H,5-19,24-28H2,1-4H3','InChIKey=IGNUDNBHYTWKPL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(COP(=O)([O-])OCC[n+]1ccc(N(C)C)cc1)OCC','1'),
	(222194,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'80D88B932DF134C4-FICuS-01-5C','80D88B932DF134C4-FICTS-01-3B','80D88B932DF134C4-uuuuu-01-0B','InChI=1S/C12H13N3O2S/c1-6(16)13-11-5-8-9(18-11)3-2-7-4-10(17)14-15-12(7)8/h5,7H,2-4H2,1H3,(H,13,16)(H,14,17)','InChIKey=KMBRBFWWPWTKCU-UHFFFAOYSA-N','CC(=O)Nc1cc2c(s1)CCC1CC(=O)NN=C21','1'),
	(222195,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N4O4',371.1792,NULL,'F81EECB7066159C8-FICuS-01-72','5E3F234BBCAA92F9-FICTS-01-65','F81EECB7066159C8-uuuuu-01-21','InChI=1S/C14H12Cl2N4O4/c1-23-11-7-10(18-6(4-16)19-13(7)21)12(24-2)8-9(11)17-5(3-15)20-14(8)22/h3-4H2,1-2H3,(H,17,20,22)(H,18,19,21)','InChIKey=OWHWDRHQMJSJCN-UHFFFAOYSA-N','COc1c2nc(CCl)[nH]c(=O)c2c(OC)c2nc(CCl)[nH]c(=O)c12',NULL),
	(222196,0,0,NULL,'Consistent with Molecular Formula','C36H63ClN4O2',619.3723,NULL,'9762C9ADCFA5EEF3-FICuS-01-A2','9762C9ADCFA5EEF3-FICTS-01-81','979E6E48F02837BD-uuuuu-01-1B','InChI=1S/C36H62N4O2.ClH/c1-41-35-23-13-11-21-33(35)31-39-29-19-9-17-27-37-25-15-7-5-3-4-6-8-16-26-38-28-18-10-20-30-40-32-34-22-12-14-24-36(34)42-2;/h11-14,21-24,37-40H,3-10,15-20,25-32H2,1-2H3;1H','InChIKey=FKLBBTRSYWUCLH-UHFFFAOYSA-N','COc1ccccc1CNCCCCCNCCCCCCCCCCNCCCCCNCc1ccccc1OC.Cl',NULL),
	(222197,0,0,NULL,'Consistent with Molecular Formula','C12H7ClN2O',230.6531,NULL,'C2397299674E5073-FICuS-01-38','C2397299674E5073-FICTS-01-17','C2397299674E5073-uuuuu-01-E7','InChI=1S/C12H7ClN2O/c13-9-11-10(14-5-6-15-11)7-3-1-2-4-8(7)12(9)16/h1-6,16H','InChIKey=UZIIBWHVCILJDK-UHFFFAOYSA-N','Oc1c(Cl)c2nccnc2c2ccccc12',NULL),
	(222198,0,0,NULL,'Consistent with Molecular Formula','C16H21N5',283.3754,NULL,'E31A505E0EC212E4-FICuS-01-56','E31A505E0EC212E4-FICTS-01-35','E31A505E0EC212E4-uuuuu-01-05','InChI=1S/C16H21N5/c1-3-9-20(10-4-2)15-11-16-19-17-12-21(16)14-8-6-5-7-13(14)18-15/h5-8,12H,3-4,9-11H2,1-2H3','InChIKey=JILYKWDWHKTCDX-UHFFFAOYSA-N','CCCN(CCC)C1=Nc2ccccc2-n2cnnc2C1',NULL),
	(222199,0,0,NULL,'Consistent with Molecular Formula','C14H17N7O4',347.3328,NULL,'6545591E41FAA9F3-FICuS-01-5E','6545591E41FAA9F3-FICTS-01-3D','6545591E41FAA9F3-uuuuu-01-0D','InChI=1S/C14H17N7O4/c1-17-11-10(12(22)18(2)14(17)23)20(9-16-11)7-4-3-6-19-8-5-15-13(19)21(24)25/h5,8-9H,3-4,6-7H2,1-2H3','InChIKey=WMZHJZFCFREAFU-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCCCn2ccnc2[N+](=O)[O-])n(C)c1=O',NULL),
	(222200,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O6S',336.3186,NULL,'CE56B3AF747C51E3-FICuS-01-79','CE56B3AF747C51E3-FICTS-01-58','CE56B3AF747C51E3-uuuuu-01-28','InChI=1S/C14H12N2O6S/c1-9-3-5-13(11(7-9)15(17)18)23(21,22)14-6-4-10(2)8-12(14)16(19)20/h3-8H,1-2H3','InChIKey=GUQSICBSGMOVMZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc(C)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(222201,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl2N2O6S',377.1552,NULL,'7CA283D0E45736BD-FICuS-01-67','7CA283D0E45736BD-FICTS-01-46','7CA283D0E45736BD-uuuuu-01-16','InChI=1S/C12H6Cl2N2O6S/c13-7-1-3-11(9(5-7)15(17)18)23(21,22)12-4-2-8(14)6-10(12)16(19)20/h1-6H','InChIKey=BMCHGTVACZAQDJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1S(=O)(=O)c1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(222202,1,0,NULL,'Consistent with Molecular Formula','C17H13?ClN2NaO4',367.7435,'XB 469\nXK 469\nPropanoic acid, 2-[4-[(7-chloro-2-quinoxalinyl)oxy]phenoxy]-,sodium salt, (+-)-\nPropanoic acid, 2-[4-[(7-chloro-2-quinoxalinyl)oxy]phenoxy]-,sodium salt','7974352BF6B15AB4-FICuS-01-59','7974352BF6B15AB4-FICTS-01-38','7974352BF6B15AB4-uuuuu-01-08','InChI=1S/C17H13ClN2O4.Na/c1-10(17(21)22)23-12-3-5-13(6-4-12)24-16-9-19-14-7-2-11(18)8-15(14)20-16;/h2-10H,1H3,(H,21,22);/q;+1','InChIKey=OJENKXNXJPNEPU-UHFFFAOYSA-N','*.CC(Oc1ccc(Oc2cnc3ccc(Cl)cc3n2)cc1)C(=O)O.[Na+]','1'),
	(222203,1,0,NULL,'Consistent with Molecular Formula','C20H20O8',388.3732,NULL,'20778C4069C32712-FICuS-01-27','20778C4069C32712-FICTS-01-06','20778C4069C32712-uuuuu-01-D6','InChI=1S/C20H20O8/c1-7-6-9(22)11-12-10(7)17(25)20(27,19(3,4)8(2)21)18(26)13(12)15(24)16(28-5)14(11)23/h6,22-24,27H,1-5H3','InChIKey=GYDRFDXVHHUERI-UHFFFAOYSA-N','COc1c(O)c2c3c(c(C)cc(O)c3c1O)C(=O)C(O)(C(C)(C)C(C)=O)C2=O','1'),
	(222204,1,0,NULL,'Consistent with Molecular Formula','C20H20O8',388.3732,'Isomer of aurantionone','20778C4069C32712-FICuS-01-27','20778C4069C32712-FICTS-01-06','20778C4069C32712-uuuuu-01-D6','InChI=1S/C20H20O8/c1-7-6-9(22)11-12-10(7)17(25)20(27,19(3,4)8(2)21)18(26)13(12)15(24)16(28-5)14(11)23/h6,22-24,27H,1-5H3','InChIKey=GYDRFDXVHHUERI-UHFFFAOYSA-N','COc1c(O)c2c3c(c(C)cc(O)c3c1O)C(=O)C(O)(C(C)(C)C(C)=O)C2=O','1'),
	(222205,10,1,NULL,'Consistent with Molecular Formula','C31H31F3O11',636.5745,NULL,'3E8B510E4966011F-FICuS-01-45','2017DFE0C8093BBB-FICTS-01-4C','367117950A56695A-uuuuu-01-DE','InChI=1S/C31H31F3O11/c1-13-15-9-18-29-12-43-30(27(41)42-3,25(39)21(38)23(29)28(15,2)11-17(35)20(13)37)24(29)22(26(40)44-18)45-19(36)10-16(31(32,33)34)14-7-5-4-6-8-14/h4-8,10,15,18,21-25,37-39H,9,11-12H2,1-3H3/b16-10-/t15?,18-,21-,22-,23?,24-,25?,28+,29-,3','InChIKey=JLHWUUZAGPHWJG-LYXVRTPVSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)/C=C(/c1ccccc1)C(F)(F)F)C24','1'),
	(222206,10,1,NULL,'Consistent with Molecular Formula','C31H31F3O11',636.5745,NULL,'EA6484ACB8DC45F7-FICuS-01-8E','A8C0A47FE27399D8-FICTS-01-53','B5B5E3C55B842CCB-uuuuu-01-31','InChI=1S/C31H31F3O11/c1-13-15-9-18-29-12-43-30(27(41)42-3,24(29)21(38)26(40)44-18)25(39)20(37)23(29)28(15,2)11-17(35)22(13)45-19(36)10-16(31(32,33)34)14-7-5-4-6-8-14/h4-8,10,15,18,20-21,23-25,37-39H,9,11-12H2,1-3H3/b16-10-/t15?,18-,20-,21-,23?,24-,25?,28+','InChIKey=IQGPVCQYSSOLOZ-DJSJGBTISA-N','COC(=O)C12OCC34C(CC5C(C)=C(OC(=O)/C=C(/c6ccccc6)C(F)(F)F)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(O)C24','1'),
	(222207,11,0,NULL,'Consistent with Molecular Formula','C26H31F3O11',576.5195,NULL,'2B8FB27FCD594740-FICuS-01-6E','15EB35E78322E1F7-FICTS-01-39','144A7A10F5C23CB0-uuuuu-01-01','InChI=1S/C26H31F3O11/c1-9(26(27,28)29)5-14(31)40-17-10(2)11-6-13-24-8-38-25(22(36)37-4,19(24)16(33)21(35)39-13)20(34)15(32)18(24)23(11,3)7-12(17)30/h9,11,13,15-16,18-20,32-34H,5-8H2,1-4H3/t9?,11?,13-,15-,16-,18?,19-,20?,23+,24-,25+/m1/s1','InChIKey=DRHBGHWWZZPDNF-TYIDACLASA-N','COC(=O)C12OCC34C(CC5C(C)=C(OC(=O)CC(C)C(F)(F)F)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(O)C24','1'),
	(222208,11,0,NULL,'Consistent with Molecular Formula','C26H31F3O11',576.5195,'ANTINEOPLASTIC-656904','E04F0D89F4A4BBCD-FICuS-01-95','E5B00B3655CAC3DD-FICTS-01-59','88B7AEE4AE898DC8-uuuuu-01-4C','InChI=1S/C26H31F3O11/c1-9(26(27,28)29)5-14(31)40-17-19-24-8-38-25(19,22(36)37-4)20(34)16(33)18(24)23(3)7-12(30)15(32)10(2)11(23)6-13(24)39-21(17)35/h9,11,13,16-20,32-34H,5-8H2,1-4H3/t9?,11?,13-,16-,17-,18?,19-,20?,23+,24-,25+/m1/s1','InChIKey=CURIYFAIROAUOI-YJDLXNETSA-N','COC(=O)C12OCC34C(CC5C(C)=C(O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)CC(C)C(F)(F)F)C24','1'),
	(222209,2,0,NULL,'Consistent with Molecular Formula','C10H15N3O5',257.2456,NULL,'1E0C27262E2FD852-FICuS-01-53','1E0C27262E2FD852-FICTS-01-32','106826E109BCA253-uuuuu-01-EC','InChI=1S/C10H15N3O5/c1-6-2-13(10(16)11-9(6)15)8-4-12(17)3-7(5-14)18-8/h2,7-8,14,17H,3-5H2,1H3,(H,11,15,16)/t7-,8+/m0/s1','InChIKey=NPYQCKCULLEPAV-JGVFFNPUSA-N','Cc1cn(C2CN(O)CC(CO)O2)c(=O)[nH]c1=O','1'),
	(222210,2,0,NULL,'Consistent with Molecular Formula','C14H19N3O7',341.32,NULL,'51D8DC99DEDAA500-FICuS-01-86','51D8DC99DEDAA500-FICTS-01-65','0D98C89D2F48032C-uuuuu-01-0F','InChI=1S/C14H19N3O7/c1-8-4-17(14(21)15-13(8)20)12-6-16(24-10(3)19)5-11(23-12)7-22-9(2)18/h4,11-12H,5-7H2,1-3H3,(H,15,20,21)/t11-,12+/m1/s1','InChIKey=ZSTVKXLULUZOAT-NEPJUHHUSA-N','CC(=O)OCC1CN(OC(C)=O)CC(n2cc(C)c(=O)[nH]c2=O)O1','1'),
	(222211,2,0,NULL,'Consistent with Molecular Formula','C20H31N3O6',409.4814,NULL,'3D6A37E52836DD21-FICuS-01-57','3D6A37E52836DD21-FICTS-01-36','3D6A37E52836DD21-uuuuu-01-06','InChI=1S/C20H31N3O6/c1-11-7-22(20(27)21-19(11)26)17(10-25)29-16(9-24)8-23(28)18-14-3-12-2-13(5-14)6-15(18)4-12/h7,12-18,24-25,28H,2-6,8-10H2,1H3,(H,21,26,27)','InChIKey=NFEIVXOYPNOTID-UHFFFAOYSA-N','Cc1cn(C(CO)OC(CO)CN(O)C2C3CC4CC(C3)CC2C4)c(=O)[nH]c1=O','1'),
	(222212,3,0,NULL,'Consistent with Molecular Formula','C23H35N3O5Si',461.6326,NULL,'A5B014CFB9DDA350-FICuS-01-79','A5B014CFB9DDA350-FICTS-01-58','A5B014CFB9DDA350-uuuuu-01-28','InChI=1S/C23H35N3O5Si/c1-16-13-25(22(28)24-21(16)27)20-12-18(26(29)14-17-10-8-7-9-11-17)19(31-20)15-30-32(5,6)23(2,3)4/h7-11,13,18-20,29H,12,14-15H2,1-6H3,(H,24,27,28)','InChIKey=BMEUEPIPSAKFEZ-UHFFFAOYSA-N','Cc1cn(C2CC(N(O)Cc3ccccc3)C(CO[Si](C)(C)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(222213,3,0,NULL,'Consistent with Molecular Formula','C23H35N3O5Si',461.6326,NULL,'A5B014CFB9DDA350-FICuS-01-79','A5B014CFB9DDA350-FICTS-01-58','A5B014CFB9DDA350-uuuuu-01-28','InChI=1S/C23H35N3O5Si/c1-16-13-25(22(28)24-21(16)27)20-12-18(26(29)14-17-10-8-7-9-11-17)19(31-20)15-30-32(5,6)23(2,3)4/h7-11,13,18-20,29H,12,14-15H2,1-6H3,(H,24,27,28)','InChIKey=BMEUEPIPSAKFEZ-UHFFFAOYSA-N','Cc1cn(C2CC(N(O)Cc3ccccc3)C(CO[Si](C)(C)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(222214,5,0,NULL,'Consistent with Molecular Formula','C16H15ClFN3O6',399.7624,NULL,'67C2AE498D511301-FICuS-01-43','67C2AE498D511301-FICTS-01-22','E5B79CD7A5EF47B9-uuuuu-01-47','InChI=1S/C16H15ClFN3O6/c17-7-2-1-3-8(18)11(7)14-21(25)12-9(6-26-14)27-15(13(12)23)20-5-4-10(22)19-16(20)24/h1-5,9,12-15,23,25H,6H2,(H,19,22,24)/t9-,12+,13?,14?,15-/m1/s1','InChIKey=FJCUNHMGNIDAQU-WPJGSYNXSA-N','O=c1ccn(C2OC3COC(c4c(F)cccc4Cl)N(O)C3C2O)c(=O)[nH]1','1'),
	(222215,5,0,NULL,'Consistent with Molecular Formula','C20H19ClFN3O8',483.8368,NULL,'2136A2402F8440C2-FICuS-01-27','2136A2402F8440C2-FICTS-01-06','F175FEF8170A10E4-uuuuu-01-15','InChI=1S/C20H19ClFN3O8/c1-9(26)31-17-16-13(32-19(17)24-7-6-14(28)23-20(24)29)8-30-18(25(16)33-10(2)27)15-11(21)4-3-5-12(15)22/h3-7,13,16-19H,8H2,1-2H3,(H,23,28,29)/t13-,16+,17?,18?,19-/m1/s1','InChIKey=VSAGSXPEJWKGOS-TXDHICQOSA-N','CC(=O)OC1C2C(COC(c3c(F)cccc3Cl)N2OC(C)=O)OC1n1ccc(=O)[nH]c1=O','1'),
	(222216,9,0,NULL,'Consistent with Molecular Formula','C18H25N3O10',443.4096,NULL,'AD44215A7EF71F45-FICuS-01-66','AD44215A7EF71F45-FICTS-01-45','2A0526C3D3FF4A39-uuuuu-01-10','InChI=1S/C18H25N3O10/c1-18(2)30-13-11(26-3)12(29-16(13)31-18)15-21(25)9-7(6-27-15)28-14(10(9)23)20-5-4-8(22)19-17(20)24/h4-5,7,9-16,23,25H,6H2,1-3H3,(H,19,22,24)/t7-,9+,10?,11+,12+,13?,14-,15?,16?/m1/s1','InChIKey=CSKKTMQXCLOLOC-BYUKWPELSA-N','COC1C2OC(C)(C)OC2OC1C1OCC2OC(n3ccc(=O)[nH]c3=O)C(O)C2N1O','1'),
	(222217,10,0,NULL,'Consistent with Molecular Formula','C21H29N3O11',499.4736,NULL,'75B4EAE5F328D2D2-FICuS-01-78','75B4EAE5F328D2D2-FICTS-01-57','3D4FB675D4B100C3-uuuuu-01-0C','InChI=1S/C21H29N3O11/c1-20(2)32-12-13(33-20)15-18(35-21(3,4)34-15)31-14(12)17-24(28)10-8(7-29-17)30-16(11(10)26)23-6-5-9(25)22-19(23)27/h5-6,8,10-18,26,28H,7H2,1-4H3,(H,22,25,27)/t8-,10+,11?,12-,13+,14+,15?,16-,17?,18?/m1/s1','InChIKey=HQDBBXBUVHMGHC-UDFLJXHGSA-N','CC1(C)OC2OC(C3OCC4OC(n5ccc(=O)[nH]c5=O)C(O)C4N3O)C3OC(C)(C)OC3C2O1','1'),
	(222218,4,1,NULL,'Consistent with Molecular Formula','C20H27NO5',361.437,NULL,'88F3C55EB6ABF7B8-FICuS-01-94','88F3C55EB6ABF7B8-FICTS-01-73','9A6F05489BAACDEF-uuuuu-01-4C','InChI=1S/C20H27NO5/c22-14-16-18(23)19-17(25-20(26-19)10-4-5-11-20)13-21(16)24-12-6-9-15-7-2-1-3-8-15/h1-3,6-9,16-19,22-23H,4-5,10-14H2/b9-6+/t16?,17-,18?,19-/m1/s1','InChIKey=GKQZMRUVSZRKEI-AEQZHCQGSA-N','OCC1C(O)C2OC3(CCCC3)OC2CN1OC/C=C/c1ccccc1','1'),
	(222219,4,0,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'FAE7643BFDAFBB04-FICuS-01-A2','FAE7643BFDAFBB04-FICTS-01-81','3F147EC5F97CC42C-uuuuu-01-2D','InChI=1S/C13H15NO3/c1-7-12(16)17-6-13(2,14-7)10-5-8-3-4-9(10)11(8)15/h3-4,8-10H,5-6H2,1-2H3/t8?,9?,10?,13-/m0/s1','InChIKey=WSIRDTJPPCMRBD-HWMWNZGHSA-N','CC1=NC(C)(C2CC3C=CC2C3=O)COC1=O','1'),
	(222220,4,0,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'F481462836A42DFC-FICuS-01-5B','F481462836A42DFC-FICTS-01-3A','3F147EC5F97CC42C-uuuuu-01-2D','InChI=1S/C13H15NO3/c1-7-12(16)17-6-13(2,14-7)10-5-8-3-4-9(10)11(8)15/h3-4,8-10H,5-6H2,1-2H3/t8?,9?,10?,13-/m1/s1','InChIKey=WSIRDTJPPCMRBD-HEJPYPEKSA-N','CC1=NC(C)(C2CC3C=CC2C3=O)COC1=O','1'),
	(222221,4,0,NULL,'Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'9947800F5C04287C-FICuS-01-42','9947800F5C04287C-FICTS-01-21','D21C205074B35467-uuuuu-01-DD','InChI=1S/C12H21NO3/c1-11(13,7-14)10-6-8-4-5-9(10)12(8,15-2)16-3/h4-5,8-10,14H,6-7,13H2,1-3H3/t8?,9?,10?,11-/m1/s1','InChIKey=JYSJAEKVNNAEAN-AHELAYONSA-N','COC1(OC)C2C=CC1C(C(C)(N)CO)C2','1'),
	(222222,12,0,NULL,'Consistent with Molecular Formula','C28H40O8',504.6192,'Amaloside A','AE96D355BAA7DF1F-FICuS-01-99','AE96D355BAA7DF1F-FICTS-01-78','D287BDA86E8A8E38-uuuuu-01-36','InChI=1S/C28H40O8/c1-15-22(29)18(32-4)14-21(33-15)34-17-6-9-24(2)16(13-17)5-11-27(31)19(24)7-10-26-20-8-12-28(26,27)36-25(20,3)35-23(26)30/h5,15,17-22,29,31H,6-14H2,1-4H3/t15?,17-,18?,19?,20?,21?,22?,24-,25?,26?,27?,28+/m0/s1','InChIKey=LFFWFWSSQJTRKO-CKDYGZRSSA-N','COC1CC(O[C@H]2CC[C@@]3(C)C(=CCC4(O)C3CCC35C(=O)OC6(C)O[C@@]43CCC65)C2)OC(C)C1O','1'),
	(222223,4,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'2D8B1E6D5271DD0A-FICuS-01-6F','2D8B1E6D5271DD0A-FICTS-01-4E','57C99291F6FFF485-uuuuu-01-22','InChI=1S/C18H22N2O3/c1-18-7-6-13-12-5-3-11(21)8-10(12)2-4-14(13)15(18)9-16(22)20(19)17(18)23/h3,5,8,13-15,21H,2,4,6-7,9,19H2,1H3/t13?,14-,15?,18+/m1/s1','InChIKey=YLHNWYILZXTYAZ-UUDIZGDISA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC(=O)N(N)C2=O','1'),
	(222224,5,0,NULL,'Consistent with Molecular Formula','C25H28FN3O',405.5141,NULL,'05D1F7F89C6B4285-FICuS-01-63','05D1F7F89C6B4285-FICTS-01-42','A4F7BDF4F16145D0-uuuuu-01-23','InChI=1S/C25H28FN3O/c1-24-11-9-18(30)13-15(24)3-8-19-20(24)10-12-25(2)21(19)14-22-23(25)28-29(27-22)17-6-4-16(26)5-7-17/h4-7,13,19-21H,3,8-12,14H2,1-2H3/t19-,20?,21?,24+,25+/m1/s1','InChIKey=LPNSXSQCWPKBSB-AIYTVDAHSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)c3nn(-c4ccc(F)cc4)nc3CC12','1'),
	(222225,6,0,NULL,'Consistent with Molecular Formula','C19H27N3O',313.4418,NULL,'D87E6DE1F7880302-FICuS-01-61','59FF462E61F7E21D-FICTS-01-51','E97BD7264BB91AD5-uuuuu-01-2C','InChI=1S/C19H27N3O/c1-18-7-5-12(23)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16-17(19)21-22-20-16/h3,12-15,23H,4-10H2,1-2H3,(H,20,21,22)/t12-,13+,14?,15?,18-,19-/m0/s1','InChIKey=BZPYOPXMDGFZDN-SATMMKAJSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)c3n[nH]nc3CC12','1'),
	(222226,5,0,NULL,'Consistent with Molecular Formula','C26H30FN3O',419.5409,NULL,'C617BCFF3C09DD29-FICuS-01-8B','C617BCFF3C09DD29-FICTS-01-6A','2442F67236EE9F80-uuuuu-01-01','InChI=1S/C26H30FN3O/c1-25-11-9-19(31)13-16(25)3-8-20-21(25)10-12-26(2)22(20)14-23-24(29-26)30(15-28-23)18-6-4-17(27)5-7-18/h4-7,13,15,20-22,29H,3,8-12,14H2,1-2H3/t20-,21?,22?,25+,26+/m1/s1','InChIKey=YXHIWUDDHCFYPI-VPPSLPLHSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1Cc1ncn(-c3ccc(F)cc3)c1N2','1'),
	(222227,4,0,NULL,'Consistent with Molecular Formula','C20H25NO3',327.4224,NULL,'CF8ADC9C674B1C42-FICuS-01-89','CF8ADC9C674B1C42-FICTS-01-68','EC9C2789AEE6E6D0-uuuuu-01-44','InChI=1S/C20H25NO3/c1-20-9-8-15-14-7-5-13(24-3)10-12(14)4-6-16(15)17(20)11-18(22)21(2)19(20)23/h5,7,10,15-17H,4,6,8-9,11H2,1-3H3/t15?,16-,17?,20+/m1/s1','InChIKey=LJADZWRSCPYZPB-FCULAJGNSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)N(C)C(=O)CC12','1'),
	(222228,7,0,NULL,'Consistent with Molecular Formula','C25H32FN3O',409.5457,NULL,'FF918851021F3879-FICuS-01-47','FF918851021F3879-FICTS-01-26','A673FA4E5C83A3ED-uuuuu-01-37','InChI=1S/C25H32FN3O/c1-24-12-11-20-18(19(24)8-10-22(24)30)7-9-21-25(20,2)13-15-14-27-29(23(15)28-21)17-5-3-16(26)4-6-17/h3-6,14,18-22,28,30H,7-13H2,1-2H3/t18-,19?,20?,21?,22-,24-,25+/m0/s1','InChIKey=CDGIYWNEIDGTBY-RVIUJWOKSA-N','CC12CCC3C(CCC4Nc5c(cnn5-c5ccc(F)cc5)CC43C)C1CCC2O','1'),
	(222229,4,0,NULL,'Consistent with Molecular Formula','C23H32N2O3',384.5174,NULL,'5B1207D38E62D24B-FICuS-01-50','5B1207D38E62D24B-FICTS-01-2F','82F14BE2EB225C76-uuuuu-01-14','InChI=1S/C23H32N2O3/c1-23-10-9-18-17-8-6-16(28-4)13-15(17)5-7-19(18)20(23)14-21(26)25(22(23)27)12-11-24(2)3/h6,8,13,18-20H,5,7,9-12,14H2,1-4H3/t18?,19-,20?,23+/m1/s1','InChIKey=NSHFMXJGYQEOFH-JHDZUBBNSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)N(CCN(C)C)C(=O)CC12','1'),
	(222230,4,0,NULL,'Consistent with Molecular Formula','C20H23NO4',341.406,NULL,'A0E9FBB7C732E51E-FICuS-01-86','A0E9FBB7C732E51E-FICTS-01-65','74A8F7EC31E6229E-uuuuu-01-20','InChI=1S/C20H23NO4/c1-11(22)25-13-4-6-14-12(9-13)3-5-16-15(14)7-8-20(2)17(16)10-18(23)21-19(20)24/h4,6,9,15-17H,3,5,7-8,10H2,1-2H3,(H,21,23,24)/t15?,16-,17?,20+/m1/s1','InChIKey=VBDBRXBVNJZZGY-FCULAJGNSA-N','CC(=O)Oc1ccc2c(c1)CCC1C2CCC2(C)C(=O)NC(=O)CC12','1'),
	(222231,6,0,NULL,'Consistent with Molecular Formula','C25H30FN3O',407.5299,NULL,'5AD01B20777AD657-FICuS-01-52','5AD01B20777AD657-FICTS-01-31','78C5DC574AD78FDD-uuuuu-01-46','InChI=1S/C25H30FN3O/c1-24-11-9-18(30)13-15(24)3-8-19-20(24)10-12-25(2)21(19)14-22-23(25)28-29(27-22)17-6-4-16(26)5-7-17/h3-7,18-21,30H,8-14H2,1-2H3/t18-,19+,20?,21?,24-,25-/m0/s1','InChIKey=JAUDVHBWCFGZJO-CXFAMWIQSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)c3nn(-c4ccc(F)cc4)nc3CC12','1'),
	(222232,6,0,NULL,'Consistent with Molecular Formula','C26H32FN3O',421.5567,NULL,'19B3B71812ADC2EA-FICuS-01-6B','19B3B71812ADC2EA-FICTS-01-4A','411ED618960B87CD-uuuuu-01-0B','InChI=1S/C26H32FN3O/c1-25-11-9-20(31)14-17(25)3-8-21-22(25)10-12-26(2)23(21)13-16-15-28-30(24(16)29-26)19-6-4-18(27)5-7-19/h3-7,15,20-23,29,31H,8-14H2,1-2H3/t20-,21+,22?,23?,25-,26-/m0/s1','InChIKey=YCVJEIIUIBLCAU-ADDMTJTHSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1Cc1cnn(-c3ccc(F)cc3)c1N2','1'),
	(222233,7,0,NULL,'Consistent with Molecular Formula','C26H30FN3O2',435.5403,NULL,'04D1B22138447375-FICuS-01-20','04D1B22138447375-FICTS-01-FF','5E41B4FA8B58F0AB-uuuuu-01-32','InChI=1S/C26H30FN3O2/c1-24-10-9-21(31)22-26(24,32-22)12-7-18-19(24)8-11-25(2)20(18)13-15-14-28-30(23(15)29-25)17-5-3-16(27)4-6-17/h3-6,14,18-20,22,29H,7-13H2,1-2H3/t18-,19?,20?,22?,24-,25+,26?/m1/s1','InChIKey=XSSVTVCWOLXSMA-XWSKZDCISA-N','CC12CCC3C(CCC45OC4C(=O)CCC35C)C1Cc1cnn(-c3ccc(F)cc3)c1N2','1'),
	(222234,15,0,NULL,'Consistent with Molecular Formula','C53H96N2O18',1049.344,NULL,'765437E7E143CB4E-FICuS-01-5E','765437E7E143CB4E-FICTS-01-3D','765437E7E143CB4E-uuuuu-01-0D','InChI=1S/C53H96N2O18/c1-9-12-15-18-21-24-38(28-42(59)55-41(32-57)51(66)54-37(31-56)27-33(4)5)70-43(60)29-39(25-22-19-16-13-10-2)71-44(61)30-40(26-23-20-17-14-11-3)72-52-48(65)50(46(63)35(7)67-52)73-53-47(64)49(69-36(8)58)45(62)34(6)68-53/h33-35,37-41,45-5','InChIKey=YKXQZVAXUGIJHK-UHFFFAOYSA-N','CCCCCCCC(CC(=O)NC(CO)C(=O)NC(CO)CC(C)C)OC(=O)CC(CCCCCCC)OC(=O)CC(CCCCCCC)OC1OC(C)C(O)C(OC2OC(C)C(O)C(OC(C)=O)C2O)C1O','1'),
	(222235,15,0,NULL,'Consistent with Molecular Formula','C53H96N2O18',1049.344,NULL,'6D34EB4FC92B1F99-FICuS-01-82','6D34EB4FC92B1F99-FICTS-01-61','6D34EB4FC92B1F99-uuuuu-01-31','InChI=1S/C53H96N2O18/c1-9-12-15-18-21-24-38(28-42(59)55-41(32-57)51(66)54-37(31-56)27-33(4)5)70-43(60)29-39(25-22-19-16-13-10-2)71-44(61)30-40(26-23-20-17-14-11-3)72-53-48(65)50(45(62)34(6)67-53)73-52-47(64)46(63)49(35(7)68-52)69-36(8)58/h33-35,37-41,45-5','InChIKey=NQJIGYHJVHFPKP-UHFFFAOYSA-N','CCCCCCCC(CC(=O)NC(CO)C(=O)NC(CO)CC(C)C)OC(=O)CC(CCCCCCC)OC(=O)CC(CCCCCCC)OC1OC(C)C(O)C(OC2OC(C)C(OC(C)=O)C(O)C2O)C1O','1'),
	(222236,15,0,NULL,'Consistent with Molecular Formula','C53H96N2O18',1049.344,NULL,'CC38C085EFF55D33-FICuS-01-7D','CC38C085EFF55D33-FICTS-01-5C','CC38C085EFF55D33-uuuuu-01-2C','InChI=1S/C53H96N2O18/c1-9-12-15-18-21-24-38(28-42(59)55-41(32-57)51(66)54-37(31-56)27-33(4)5)70-43(60)29-39(25-22-19-16-13-10-2)71-44(61)30-40(26-23-20-17-14-11-3)72-52-48(65)49(46(63)35(7)67-52)73-53-50(69-36(8)58)47(64)45(62)34(6)68-53/h33-35,37-41,45-5','InChIKey=BKAINXCRNSSKJW-UHFFFAOYSA-N','CCCCCCCC(CC(=O)NC(CO)C(=O)NC(CO)CC(C)C)OC(=O)CC(CCCCCCC)OC(=O)CC(CCCCCCC)OC1OC(C)C(O)C(OC2OC(C)C(O)C(O)C2OC(C)=O)C1O','1'),
	(222237,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O',165.1944,NULL,'35606B2BF2B24F3C-FICuS-01-5D','35606B2BF2B24F3C-FICTS-01-3C','35606B2BF2B24F3C-uuuuu-01-0C','InChI=1S/C8H11N3O/c1-2-9-8(12)11-7-5-3-4-6-10-7/h3-6H,2H2,1H3,(H2,9,10,11,12)','InChIKey=IYRCTNBKKJBHRT-UHFFFAOYSA-N','CCNC(=O)Nc1ccccn1',NULL),
	(222238,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'3C4768B8B50CEBEE-FICuS-01-8B','3C4768B8B50CEBEE-FICTS-01-6A','3C4768B8B50CEBEE-uuuuu-01-3A','InChI=1S/C9H13N3O/c1-3-10-9(13)12-8-6-4-5-7(2)11-8/h4-6H,3H2,1-2H3,(H2,10,11,12,13)','InChIKey=HYZAWROTMYAUAQ-UHFFFAOYSA-N','CCNC(=O)Nc1cccc(C)n1',NULL),
	(222239,0,0,NULL,'Consistent with Molecular Formula','C11H17N5O2',251.2876,NULL,'4D84F4F44CA0425A-FICuS-01-63','4D84F4F44CA0425A-FICTS-01-42','4D84F4F44CA0425A-uuuuu-01-12','InChI=1S/C11H17N5O2/c1-3-12-10(17)15-8-6-5-7-9(14-8)16-11(18)13-4-2/h5-7H,3-4H2,1-2H3,(H4,12,13,14,15,16,17,18)','InChIKey=NBUKIZFUAZCWKD-UHFFFAOYSA-N','CCNC(=O)Nc1cccc(NC(=O)NCC)n1',NULL),
	(222240,0,0,NULL,'Consistent with Molecular Formula','C16H17FN4',284.3355,NULL,'1D84A65AD6213FC0-FICuS-01-5E','1D84A65AD6213FC0-FICTS-01-3D','1D84A65AD6213FC0-uuuuu-01-0D','InChI=1S/C16H17FN4/c1-19-7-9-20(10-8-19)16-15-3-2-6-21(15)14-5-4-12(17)11-13(14)18-16/h2-6,11H,7-10H2,1H3','InChIKey=RYXJSAHVNPQLMV-UHFFFAOYSA-N','CN1CCN(c2nc3cc(F)ccc3n3cccc23)CC1',NULL),
	(222241,0,0,NULL,'Consistent with Molecular Formula','C25H30N2O3',406.5236,NULL,'DE02FE9B45752603-FICuS-01-58','DE02FE9B45752603-FICTS-01-37','DE02FE9B45752603-uuuuu-01-07','InChI=1S/C25H30N2O3/c1-4-10-29-17-6-8-24-19(12-17)21(14-26-24)23(16-28-3)22-15-27-25-9-7-18(13-20(22)25)30-11-5-2/h6-9,12-15,23,26-27H,4-5,10-11,16H2,1-3H3','InChIKey=DHMYWLIRPAFLMM-UHFFFAOYSA-N','CCCOc1ccc2[nH]cc(C(COC)c3c[nH]c4ccc(OCCC)cc34)c2c1',NULL),
	(222242,2,0,NULL,'Consistent with Molecular Formula','C22H20N2',312.4134,NULL,'6E09A3884CB935F7-FICuS-01-66','6E09A3884CB935F7-FICTS-01-45','6E09A3884CB935F7-uuuuu-01-15','InChI=1S/C22H20N2/c1-23-19-9-5-3-7-13(19)15-11-18-17(21(15)23)12-16-14-8-4-6-10-20(14)24(2)22(16)18/h3-10,17-18H,11-12H2,1-2H3','InChIKey=HZQZIMXMZLPAHS-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CC1c3c(c4ccccc4n3C)CC21','1'),
	(222243,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl3N2O2',327.6375,NULL,'1A2FA87A9EF2E64D-FICuS-01-8B','1A2FA87A9EF2E64D-FICTS-01-6A','385AFBD00260CCEB-uuuuu-01-28','InChI=1S/C12H17Cl2N2O2.ClH/c1-16(8-6-13,9-7-14)10-11-2-4-12(5-3-11)15(17)18;/h2-5H,6-10H2,1H3;1H/q+1;/p-1','InChIKey=CUHZJDXACCFDQB-UHFFFAOYSA-M','C[N+](CCCl)(CCCl)Cc1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(222244,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl3N2O2',327.6375,NULL,'8475AA02A3834FB4-FICuS-01-52','8475AA02A3834FB4-FICTS-01-31','A600F9A83F116512-uuuuu-01-EE','InChI=1S/C12H17Cl2N2O2.ClH/c1-16(7-5-13,8-6-14)10-11-3-2-4-12(9-11)15(17)18;/h2-4,9H,5-8,10H2,1H3;1H/q+1;/p-1','InChIKey=SJAYGGZNWCFUDV-UHFFFAOYSA-M','C[N+](CCCl)(CCCl)Cc1cccc([N+](=O)[O-])c1.[Cl-]',NULL),
	(222245,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl3N2O2',377.6973,NULL,'CE6FBCDCFB730AD0-FICuS-01-AE','CE6FBCDCFB730AD0-FICTS-01-8D','EC1AEF7667E12076-uuuuu-01-1A','InChI=1S/C16H19Cl2N2O2.ClH/c1-20(10-8-17,11-9-18)12-13-4-2-6-15-14(13)5-3-7-16(15)19(21)22;/h2-7H,8-12H2,1H3;1H/q+1;/p-1','InChIKey=NWXHIOJOEOPFQQ-UHFFFAOYSA-M','C[N+](CCCl)(CCCl)Cc1cccc2c([N+](=O)[O-])cccc12.[Cl-]',NULL),
	(222246,3,0,NULL,'Consistent with Molecular Formula','C18H24N2O4',332.3986,NULL,'7EE78D5D91BFD89A-FICuS-01-9C','7EE78D5D91BFD89A-FICTS-01-7B','963C6A85B452FDDD-uuuuu-01-2E','InChI=1S/C18H24N2O4/c1-17(2,3)14-19(4)11-18(15(21)23-5)13(24-16(22)20(14)18)12-9-7-6-8-10-12/h6-10,13-14H,11H2,1-5H3/t13?,14-,18+/m1/s1','InChIKey=HRYXDZVWGIMPPC-HJFZTSBYSA-N','COC(=O)C12CN(C)C(C(C)(C)C)N1C(=O)OC2c1ccccc1','1'),
	(222247,1,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'906DAB2D7BEBDD96-FICuS-01-9A','906DAB2D7BEBDD96-FICTS-01-79','906DAB2D7BEBDD96-uuuuu-01-49','InChI=1S/C17H17NO4/c1-11(16(19)18-7-8-22-17(18)20)12-3-4-14-10-15(21-2)6-5-13(14)9-12/h3-6,9-11H,7-8H2,1-2H3','InChIKey=OACROPGSIVPCNY-UHFFFAOYSA-N','COc1ccc2cc(C(C)C(=O)N3CCOC3=O)ccc2c1','1'),
	(222248,1,0,NULL,'Consistent with Molecular Formula','C20H20NOP',321.3579,NULL,'9FC12A480E3346F1-FICuS-01-55','9FC12A480E3346F1-FICTS-01-34','9FC12A480E3346F1-uuuuu-01-04','InChI=1S/C20H20NOP/c1-17(18-11-5-2-6-12-18)21-23(22,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-17H,1H3,(H,21,22)','InChIKey=WFZGOJVHXZLREL-UHFFFAOYSA-N','CC(NP(=O)(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(222249,1,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'AD1641611719C591-FICuS-01-33','AD1641611719C591-FICTS-01-12','AD1641611719C591-uuuuu-01-E2','InChI=1S/C19H21NO4/c1-12(17(21)20-18(22)24-11-19(20,2)3)13-5-6-15-10-16(23-4)8-7-14(15)9-13/h5-10,12H,11H2,1-4H3','InChIKey=NCBSMHADHFPMPI-UHFFFAOYSA-N','COc1ccc2cc(C(C)C(=O)N3C(=O)OCC3(C)C)ccc2c1','1'),
	(222250,1,0,NULL,'Consistent with Molecular Formula','C12H21NOS',227.364,NULL,'5AFFFA1ED1DC23EE-FICuS-01-B1','5AFFFA1ED1DC23EE-FICTS-01-90','5AFFFA1ED1DC23EE-uuuuu-01-60','InChI=1S/C12H21NOS/c1-3-4-10-13-12(15-2)14-11-8-6-5-7-9-11/h6,8,11H,3-5,7,9-10H2,1-2H3','InChIKey=PNUUUXUAKXGWCV-UHFFFAOYSA-N','CCCC/N=C(/OC1C=CCCC1)SC','1'),
	(222251,2,0,NULL,'Consistent with Molecular Formula','C17H24BrNO2',354.2861,NULL,'CB1EE2D14B0D10A1-FICuS-01-6B','CB1EE2D14B0D10A1-FICTS-01-4A','0653C8B819814AF4-uuuuu-01-FB','InChI=1S/C17H24NO2.BrH/c1-3-16-11-8-12-18(16,14-17(19)20-4-2)13-15-9-6-5-7-10-15;/h3,5-7,9-10,16H,1,4,8,11-14H2,2H3;1H/q+1;/p-1','InChIKey=XYBKOUDTOVPHKR-UHFFFAOYSA-M','C=CC1CCC[N+]1(CC(=O)OCC)Cc1ccccc1.[Br-]','1'),
	(222252,2,0,NULL,'Consistent with Molecular Formula','C24H21F5O2',436.4207,NULL,'9527EAA48C28A592-FICuS-01-5F','9527EAA48C28A592-FICTS-01-3E','9527EAA48C28A592-uuuuu-01-0E','InChI=1S/C24H21F5O2/c1-2-3-14-23(30,15-10-6-4-7-11-15)24(31,16-12-8-5-9-13-16)17-18(25)20(27)22(29)21(28)19(17)26/h4-13,30-31H,2-3,14H2,1H3','InChIKey=HTVPDYDMQDWRDO-UHFFFAOYSA-N','CCCCC(O)(c1ccccc1)C(O)(c1ccccc1)c1c(F)c(F)c(F)c(F)c1F','1'),
	(222253,2,0,NULL,'Consistent with Molecular Formula','C20H16F4O2',364.3388,NULL,'4BD23227F19389B3-FICuS-01-4A','4BD23227F19389B3-FICTS-01-29','4BD23227F19389B3-uuuuu-01-F9','InChI=1S/C20H16F4O2/c1-10(20(25)15-9-16(21)18(23)19(24)17(15)22)11-3-4-13-8-14(26-2)6-5-12(13)7-11/h3-10,20,25H,1-2H3','InChIKey=DHLOUZZUEJCHDZ-UHFFFAOYSA-N','COc1ccc2cc(C(C)C(O)c3cc(F)c(F)c(F)c3F)ccc2c1','1'),
	(222254,0,0,NULL,'Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'BD2DB64702522867-FICuS-01-46','BD2DB64702522867-FICTS-01-25','BD2DB64702522867-uuuuu-01-F5','InChI=1S/C11H19NO/c1-7-10(6)11(13)12(8(2)3)9(4)5/h8-9H,1H2,2-6H3','InChIKey=JXEKLZNUOPSKKE-UHFFFAOYSA-N','C=C=C(C)C(=O)N(C(C)C)C(C)C',NULL),
	(222255,1,0,NULL,'Consistent with Molecular Formula','C11H14N2NaO2',229.2336,NULL,'B1D0F17FA5E03651-FICuS-01-5C','B1D0F17FA5E03651-FICTS-01-3B','FFB71C657FB72AFE-uuuuu-01-4E','InChI=1S/C11H14N2O2.Na/c1-13(2)8-12-10(11(14)15)9-6-4-3-5-7-9;/h3-8,10H,1-2H3,(H,14,15);/q;+1/b12-8+;/t10-;/m1./s1','InChIKey=IABVQMHDTPSBRO-JYNDJWFPSA-N','CN(C)/C=N/C(C(=O)O)c1ccccc1.[Na+]','1'),
	(222256,0,0,NULL,'Consistent with Molecular Formula','C4H6O2S2',150.2102,NULL,'E53B0E33D31BA913-FICuS-01-59','E53B0E33D31BA913-FICTS-01-38','E53B0E33D31BA913-uuuuu-01-08','InChI=1S/C4H6O2S2/c5-3(6)4-7-1-2-8-4/h4H,1-2H2,(H,5,6)','InChIKey=DSOVOUOPKYLGID-UHFFFAOYSA-N','O=C(O)C1SCCS1',NULL),
	(222257,0,0,NULL,'Consistent with Molecular Formula','C6H6N4',134.1402,NULL,'4E6298251AEDFBC7-FICuS-01-7D','4E6298251AEDFBC7-FICTS-01-5C','4E6298251AEDFBC7-uuuuu-01-2C','InChI=1S/C6H6N4/c7-10-6-4-2-1-3-5(6)8-9-10/h1-4H,7H2','InChIKey=JCXKHYLLVKZPKE-UHFFFAOYSA-N','Nn1nnc2ccccc21',NULL),
	(222258,0,0,NULL,'No Comparision - Unparameterized Atom - P(a5) connected atoms =[ O O N O O ]','C17H17Cl4N2O4P',486.1181,NULL,'59231F2D320A6420-FICuS-01-29','59231F2D320A6420-FICTS-01-08','59231F2D320A6420-uuuuu-01-D8','InChI=1S/C17H17Cl4N2O4P/c1-22(2)8-9-23(3)28(24-10-6-4-5-7-11(10)25-28)26-16-14(20)12(18)13(19)15(21)17(16)27-28/h4-7H,8-9H2,1-3H3','InChIKey=QVCFMLYOBQQYEN-UHFFFAOYSA-N','CN(C)CCN(C)P12(Oc3ccccc3O1)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1O2',NULL),
	(222259,7,0,NULL,'Consistent with Molecular Formula','C51H88O8S',861.3114,NULL,'042023CC51EF8814-FICuS-01-3E','042023CC51EF8814-FICTS-01-1D','23D63299771853D5-uuuuu-01-E4','InChI=1S/C51H88O8S/c1-5-7-9-11-13-15-17-19-21-23-25-27-48(53)57-40-43(58-49(54)28-26-24-22-20-18-16-14-12-10-8-6-2)35-38-60(55,56)59-42-33-36-50(3)41(39-42)29-30-44-45-31-32-47(52)51(45,4)37-34-46(44)50/h29,42-46H,5-28,30-40H2,1-4H3/t42-,43?,44-,45?,46?,5','InChIKey=JBPJZCIZQUIAPP-ONLSQAIHSA-N','CCCCCCCCCCCCCC(=O)OCC(CCS(=O)(=O)OC1CCC2(C)C(=CCC3C4CCC(=O)C4(C)CCC32)C1)OC(=O)CCCCCCCCCCCCC','1'),
	(222260,1,0,NULL,'Consistent with Molecular Formula','C15H17N5O2',299.3316,NULL,'6FD6D97B4332296A-FICuS-01-61','6FD6D97B4332296A-FICTS-01-40','6FD6D97B4332296A-uuuuu-01-10','InChI=1S/C15H17N5O2/c16-13(17)11-8-20(15(22)19-14(11)21)6-5-9-7-18-12-4-2-1-3-10(9)12/h1-4,7,11,18H,5-6,8H2,(H3,16,17)(H,19,21,22)','InChIKey=VVXLBKKVKLHDQU-UHFFFAOYSA-N','N=C(N)C1CN(CCc2c[nH]c3ccccc23)C(=O)NC1=O','1'),
	(222261,1,0,NULL,'Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'5B1D26573D68A89A-FICuS-01-5F','5B1D26573D68A89A-FICTS-01-3E','5B1D26573D68A89A-uuuuu-01-0E','InChI=1S/C7H10N4O3/c8-5(9)4-3-11(1-2-12)7(14)10-6(4)13/h2,4H,1,3H2,(H3,8,9)(H,10,13,14)','InChIKey=HYPFDPGVBLOTGP-UHFFFAOYSA-N','N=C(N)C1CN(CC=O)C(=O)NC1=O','1'),
	(222262,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O3',252.2288,NULL,'19546EBACAE93020-FICuS-01-5F','F1D2BB5BCE1B53DA-FICTS-01-76','19546EBACAE93020-uuuuu-01-0E','InChI=1S/C14H8N2O3/c17-13-8-5-6-10-11(12(8)14(18)16-15-13)7-3-1-2-4-9(7)19-10/h1-6H,(H,15,17)(H,16,18)','InChIKey=CXMJWBVJYWZTDU-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)c2c1ccc1oc3ccccc3c12',NULL),
	(222263,1,0,NULL,'Consistent with Molecular Formula','C18H17NS2',311.459,NULL,'F34CCA6E1487FA4A-FICuS-01-86','F34CCA6E1487FA4A-FICTS-01-65','F34CCA6E1487FA4A-uuuuu-01-35','InChI=1S/C18H17NS2/c1-12-13-6-2-4-8-16(13)21-18(12)15-10-11-20-17-9-5-3-7-14(17)19-15/h2-9,15,19H,10-11H2,1H3','InChIKey=JDYSYXHOCWYBBL-UHFFFAOYSA-N','Cc1c(C2CCSc3ccccc3N2)sc2ccccc12','1'),
	(222264,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO6',327.7207,NULL,'C6A9D4A0B81595A9-FICuS-01-6B','273DFE0DF5467BA0-FICTS-01-54','C6A9D4A0B81595A9-uuuuu-01-1A','InChI=1S/C14H14ClNO6/c15-11-12(16-3-5-22-6-4-17)14(21)10-8(19)2-1-7(18)9(10)13(11)20/h1-2,16-19H,3-6H2','InChIKey=SFHSRMLEFSICBY-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCOCCO)C(=O)c2c(O)ccc(O)c21',NULL),
	(222265,0,0,NULL,'Consistent with Molecular Formula','C18H16O2S2',328.4432,NULL,'4EDC2F8B7ACCF544-FICuS-01-9A','4EDC2F8B7ACCF544-FICTS-01-79','4EDC2F8B7ACCF544-uuuuu-01-49','InChI=1S/C18H16O2S2/c1-13-8-10-16(11-9-13)22(19,20)18-14(2)17(12-21-18)15-6-4-3-5-7-15/h3-12H,1-2H3','InChIKey=VMBDZEUERXPHKT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2scc(-c3ccccc3)c2C)cc1',NULL),
	(222266,2,1,NULL,'Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'29027B25E6175437-FICuS-01-2A','29027B25E6175437-FICTS-01-09','29027B25E6175437-uuuuu-01-D9','InChI=1S/C17H17N3O2/c21-18-15-11-16(13-7-3-1-4-8-13)20(19-22)17(12-15)14-9-5-2-6-10-14/h1-10,16-17,21H,11-12H2','InChIKey=VNAFUGYZYRNVJV-UHFFFAOYSA-N','O=NN1C(c2ccccc2)CC(=NO)CC1c1ccccc1','1'),
	(222267,3,1,NULL,'Consistent with Molecular Formula','C18H19N3O2',309.367,NULL,'DD3286D08A7F4B1D-FICuS-01-77','DD3286D08A7F4B1D-FICTS-01-56','DD3286D08A7F4B1D-uuuuu-01-26','InChI=1S/C18H19N3O2/c1-13-16(19-22)12-17(14-8-4-2-5-9-14)21(20-23)18(13)15-10-6-3-7-11-15/h2-11,13,17-18,22H,12H2,1H3','InChIKey=DEOWNWVIOCEVCD-UHFFFAOYSA-N','CC1/C(=N/O)CC(c2ccccc2)N(N=O)C1c1ccccc1','1'),
	(222268,3,1,NULL,'Consistent with Molecular Formula','C20H23N3O2',337.4206,NULL,'CEC68382903656F5-FICuS-01-55','CEC68382903656F5-FICTS-01-34','CEC68382903656F5-uuuuu-01-04','InChI=1S/C20H23N3O2/c1-14(2)19-17(21-24)13-18(15-9-5-3-6-10-15)23(22-25)20(19)16-11-7-4-8-12-16/h3-12,14,18-20,24H,13H2,1-2H3','InChIKey=OBTBUXZQFKXPLD-UHFFFAOYSA-N','CC(C)C1/C(=N/O)CC(c2ccccc2)N(N=O)C1c1ccccc1','1'),
	(222269,4,1,NULL,'Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'D9B4ECEB39D1F2F7-FICuS-01-9F','D9B4ECEB39D1F2F7-FICTS-01-7E','D9B4ECEB39D1F2F7-uuuuu-01-4E','InChI=1S/C19H21N3O2/c1-13-17(20-23)14(2)19(16-11-7-4-8-12-16)22(21-24)18(13)15-9-5-3-6-10-15/h3-14,18-19,23H,1-2H3','InChIKey=OKZJJNGCIWTGDK-UHFFFAOYSA-N','CC1C(=NO)C(C)C(c2ccccc2)N(N=O)C1c1ccccc1','1'),
	(222270,1,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'BC3591D44C1A972D-FICuS-01-65','BC3591D44C1A972D-FICTS-01-44','BC3591D44C1A972D-uuuuu-01-14','InChI=1S/C17H16O4/c1-19-16(20-2)17(12-8-4-3-5-9-12)15(18)13-10-6-7-11-14(13)21-17/h3-11,16H,1-2H3','InChIKey=HHDTWYKCZHZRDR-UHFFFAOYSA-N','COC(OC)C1(c2ccccc2)Oc2ccccc2C1=O','1'),
	(222271,1,0,NULL,'Consistent with Molecular Formula','C20H21NO6',371.389,NULL,'C4746EE6A779EC6C-FICuS-01-88','C4746EE6A779EC6C-FICTS-01-67','C4746EE6A779EC6C-uuuuu-01-37','InChI=1S/C20H21NO6/c1-4-25-16-10-9-14(12-18(16)26-5-2)19-15(21(22)23)11-13-7-6-8-17(24-3)20(13)27-19/h6-12,19H,4-5H2,1-3H3','InChIKey=BCJAUPOXJFTTNG-UHFFFAOYSA-N','CCOc1ccc(C2Oc3c(cccc3OC)C=C2[N+](=O)[O-])cc1OCC','1'),
	(222272,0,1,NULL,'Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'3D4308D7E9A7436B-FICuS-01-5D','3D4308D7E9A7436B-FICTS-01-3C','6079D5BCF4E16878-uuuuu-01-17','InChI=1S/C15H10O3/c16-11-7-5-10(6-8-11)9-14-15(17)12-3-1-2-4-13(12)18-14/h1-9,16H/b14-9-','InChIKey=BAYNHPXTNUSVIZ-ZROIWOOFSA-N','O=C1/C(=C/c2ccc(O)cc2)Oc2ccccc21','1'),
	(222273,0,1,NULL,'Consistent with Molecular Formula','C15H9ClO2',256.6879,NULL,'5A52623D222B6D6A-FICuS-01-4C','5A52623D222B6D6A-FICTS-01-2B','08A79EF8F37B54B3-uuuuu-01-22','InChI=1S/C15H9ClO2/c16-11-7-5-10(6-8-11)9-14-15(17)12-3-1-2-4-13(12)18-14/h1-9H/b14-9-','InChIKey=JIWJNEVCSMZRGO-ZROIWOOFSA-N','O=C1/C(=C/c2ccc(Cl)cc2)Oc2ccccc21','1'),
	(222274,0,1,NULL,'Consistent with Molecular Formula','C17H12O4',280.2794,NULL,'760571B8F3FBE718-FICuS-01-61','760571B8F3FBE718-FICTS-01-40','9FDDD6730D430868-uuuuu-01-12','InChI=1S/C17H12O4/c1-20-17(19)12-8-6-11(7-9-12)10-15-16(18)13-4-2-3-5-14(13)21-15/h2-10H,1H3/b15-10-','InChIKey=YLCDLTYEVOEKRA-GDNBJRDFSA-N','COC(=O)c1ccc(/C=C2\\Oc3ccccc3C2=O)cc1','1'),
	(222275,0,1,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'D27B3AFE529C3A35-FICuS-01-74','D27B3AFE529C3A35-FICTS-01-53','C6C520708BEEC4BC-uuuuu-01-30','InChI=1S/C17H15NO2/c1-18(2)13-9-7-12(8-10-13)11-16-17(19)14-5-3-4-6-15(14)20-16/h3-11H,1-2H3/b16-11-','InChIKey=BDLCKVSBCPDQJX-WJDWOHSUSA-N','CN(C)c1ccc(/C=C2\\Oc3ccccc3C2=O)cc1','1'),
	(222276,0,1,NULL,'Consistent with Molecular Formula','C15H10O3',238.2422,NULL,'28ED23CC35909B20-FICuS-01-53','28ED23CC35909B20-FICTS-01-32','F3C986EB2415D8EE-uuuuu-01-32','InChI=1S/C15H10O3/c16-11-6-7-12-13(9-11)18-14(15(12)17)8-10-4-2-1-3-5-10/h1-9,16H/b14-8-','InChIKey=KDGIFQNPGMXJCY-ZSOIEALJSA-N','O=C1/C(=C/c2ccccc2)Oc2cc(O)ccc21','1'),
	(222277,0,1,NULL,'Consistent with Molecular Formula','C15H9ClO3',272.6873,NULL,'205D5C0E5BF164E8-FICuS-01-64','205D5C0E5BF164E8-FICTS-01-43','24F20A82DFFB8E92-uuuuu-01-29','InChI=1S/C15H9ClO3/c16-10-3-1-9(2-4-10)7-14-15(18)12-6-5-11(17)8-13(12)19-14/h1-8,17H/b14-7-','InChIKey=BDTDMWIIDULIHT-AUWJEWJLSA-N','O=C1/C(=C/c2ccc(Cl)cc2)Oc2cc(O)ccc21','1'),
	(222278,0,1,NULL,'Consistent with Molecular Formula','C17H12O5',296.2788,NULL,'459ECF2FB267CADF-FICuS-01-9E','459ECF2FB267CADF-FICTS-01-7D','CB77BB9E6A5E4447-uuuuu-01-2F','InChI=1S/C17H12O5/c1-21-17(20)11-4-2-10(3-5-11)8-15-16(19)13-7-6-12(18)9-14(13)22-15/h2-9,18H,1H3/b15-8-','InChIKey=WKCCLTCDMHZBDV-NVNXTCNLSA-N','COC(=O)c1ccc(/C=C2\\Oc3cc(O)ccc3C2=O)cc1','1'),
	(222279,0,1,NULL,'Consistent with Molecular Formula','C15H9NO5',283.2398,NULL,'7F19124868BC3BFD-FICuS-01-6F','7F19124868BC3BFD-FICTS-01-4E','B7CC2532A99A66FF-uuuuu-01-2D','InChI=1S/C15H9NO5/c17-11-5-6-12-13(8-11)21-14(15(12)18)7-9-1-3-10(4-2-9)16(19)20/h1-8,17H/b14-7-','InChIKey=SJNIVFZEKRLLEP-AUWJEWJLSA-N','O=C1/C(=C/c2ccc([N+](=O)[O-])cc2)Oc2cc(O)ccc21','1'),
	(222280,0,1,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'B60CE2AD7065FA0D-FICuS-01-7B','B60CE2AD7065FA0D-FICTS-01-5A','3CF5BD2FB9611F3E-uuuuu-01-36','InChI=1S/C17H15NO3/c1-18(2)12-5-3-11(4-6-12)9-16-17(20)14-8-7-13(19)10-15(14)21-16/h3-10,19H,1-2H3/b16-9-','InChIKey=XWVDODMZYGXNEU-SXGWCWSVSA-N','CN(C)c1ccc(/C=C2\\Oc3cc(O)ccc3C2=O)cc1','1'),
	(222281,0,1,NULL,'Consistent with Molecular Formula','C17H12O5',296.2788,NULL,'B6ED58C8333B6098-FICuS-01-62','B6ED58C8333B6098-FICTS-01-41','48FB7CA66EB2BE07-uuuuu-01-38','InChI=1S/C17H12O5/c1-10(18)21-13-6-7-14-15(9-13)22-16(17(14)20)8-11-2-4-12(19)5-3-11/h2-9,19H,1H3/b16-8-','InChIKey=AOHYJZFBWLTAOC-PXNMLYILSA-N','CC(=O)Oc1ccc2c(c1)O/C(=C\\c1ccc(O)cc1)C2=O','1'),
	(222282,0,1,NULL,'Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'7A87E3BCB9D121B7-FICuS-01-77','7A87E3BCB9D121B7-FICTS-01-56','E85CCC536C911FFF-uuuuu-01-3F','InChI=1S/C18H14O5/c1-11(19)22-14-7-8-15-16(10-14)23-17(18(15)20)9-12-3-5-13(21-2)6-4-12/h3-10H,1-2H3/b17-9-','InChIKey=SPRSMBIGWRQSGU-MFOYZWKCSA-N','COc1ccc(/C=C2\\Oc3cc(OC(C)=O)ccc3C2=O)cc1','1'),
	(222283,0,1,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'048B0CB541EDD08F-FICuS-01-6F','048B0CB541EDD08F-FICTS-01-4E','73EA45AC9DB05CCA-uuuuu-01-3E','InChI=1S/C19H17NO4/c1-12(21)23-15-8-9-16-17(11-15)24-18(19(16)22)10-13-4-6-14(7-5-13)20(2)3/h4-11H,1-3H3/b18-10-','InChIKey=WQOVTXHVIUZZLJ-ZDLGFXPLSA-N','CC(=O)Oc1ccc2c(c1)O/C(=C\\c1ccc(N(C)C)cc1)C2=O','1'),
	(222284,3,0,NULL,'Consistent with Molecular Formula','C21H27NO4',357.4486,NULL,'3D42BBFF3538B9C8-FICuS-01-7D','CE0F44E53A4504B5-FICTS-01-3E','3D42BBFF3538B9C8-uuuuu-01-2C','InChI=1S/C21H27NO4/c1-21(2,3)13-5-10-18(23)16(11-13)17-12-19(24)22(20(17)25)14-6-8-15(26-4)9-7-14/h6-9,13,16-17H,5,10-12H2,1-4H3','InChIKey=ZJAKQAZFSNFVHD-UHFFFAOYSA-N','COc1ccc(N2C(=O)CC(C3CC(C(C)(C)C)CCC3=O)C2=O)cc1','1'),
	(222285,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O3',470.6102,NULL,'2A0FC895911BEB00-FICuS-01-5D','5737D6FB60F96ECE-FICTS-01-66','2A0FC895911BEB00-uuuuu-01-0C','InChI=1S/C30H34N2O3/c1-16-14-18(35-5)11-13-23(16)32-28(33)25-21-15-17(30(2,3)4)10-12-19(21)24-20-8-6-7-9-22(20)31-27(24)26(25)29(32)34/h6-9,11,13-14,17,19,21,25-26,31H,10,12,15H2,1-5H3','InChIKey=XKSSZSZFZRXUPX-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCC(C(C)(C)C)CC4C3C2=O)c(C)c1','1'),
	(222286,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O3',470.6102,NULL,'478924E6D6E033D9-FICuS-01-56','763DD375CA759290-FICTS-01-31','478924E6D6E033D9-uuuuu-01-05','InChI=1S/C30H34N2O3/c1-16-6-13-23-22(14-16)24-20-12-7-17(30(2,3)4)15-21(20)25-26(27(24)31-23)29(34)32(28(25)33)18-8-10-19(35-5)11-9-18/h6,8-11,13-14,17,20-21,25-26,31H,7,12,15H2,1-5H3','InChIKey=YJZQCNDBZGZAFQ-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccc(C)cc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(222287,5,0,NULL,'Consistent with Molecular Formula','C25H32N2O3',408.5394,NULL,'CB03DEA28A3A1193-FICuS-01-66','5D470F69DEF1E7DF-FICTS-01-75','CB03DEA28A3A1193-uuuuu-01-15','InChI=1S/C25H32N2O3/c1-25(2,3)14-9-10-15-17(13-14)20-21(24(29)27(23(20)28)11-12-30-4)22-19(15)16-7-5-6-8-18(16)26-22/h5-8,14-15,17,20-21,26H,9-13H2,1-4H3','InChIKey=WWPQRNIXPZCCMI-UHFFFAOYSA-N','COCCN1C(=O)C2c3[nH]c4ccccc4c3C3CCC(C(C)(C)C)CC3C2C1=O','1'),
	(222288,5,0,NULL,'Consistent with Molecular Formula','C26H34N2O3',422.5662,NULL,'E8F4526AC8E457C3-FICuS-01-72','FF641EB5D0319F28-FICTS-01-4A','E8F4526AC8E457C3-uuuuu-01-21','InChI=1S/C26H34N2O3/c1-26(2,3)15-10-11-16-18(14-15)21-22(25(30)28(24(21)29)12-7-13-31-4)23-20(16)17-8-5-6-9-19(17)27-23/h5-6,8-9,15-16,18,21-22,27H,7,10-14H2,1-4H3','InChIKey=AGCUNNGZFILFIJ-UHFFFAOYSA-N','COCCCN1C(=O)C2c3[nH]c4ccccc4c3C3CCC(C(C)(C)C)CC3C2C1=O','1'),
	(222289,5,0,NULL,'Consistent with Molecular Formula','C29H31ClN2O3',491.0285,NULL,'418F2BA0C7D5F691-FICuS-01-68','3603BD6530032C1D-FICTS-01-13','418F2BA0C7D5F691-uuuuu-01-17','InChI=1S/C29H31ClN2O3/c1-29(2,3)15-5-11-19-21(13-15)24-25(26-23(19)20-12-6-16(30)14-22(20)31-26)28(34)32(27(24)33)17-7-9-18(35-4)10-8-17/h6-10,12,14-15,19,21,24-25,31H,5,11,13H2,1-4H3','InChIKey=HGPVCPTYSNSUHM-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5cc(Cl)ccc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(222290,5,0,NULL,'Consistent with Molecular Formula','C28H29ClN2O2',461.0023,NULL,'CED23C8E5167E9D2-FICuS-01-7F','F695344EA111CB6D-FICTS-01-43','CED23C8E5167E9D2-uuuuu-01-2E','InChI=1S/C28H29ClN2O2/c1-28(2,3)15-8-13-18-20(14-15)23-24(25-22(18)19-6-4-5-7-21(19)30-25)27(33)31(26(23)32)17-11-9-16(29)10-12-17/h4-7,9-12,15,18,20,23-24,30H,8,13-14H2,1-3H3','InChIKey=ABGJUPJVFXHECK-UHFFFAOYSA-N','CC(C)(C)C1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4ccc(Cl)cc4)C(=O)C3C2C1','1'),
	(222291,5,0,NULL,'Consistent with Molecular Formula','C27H28N2O3',428.5298,NULL,'5BA8B11E679CF506-FICuS-01-6A','54B7A26F1405F2D6-FICTS-01-33','5BA8B11E679CF506-uuuuu-01-19','InChI=1S/C27H28N2O3/c1-3-15-8-13-18-20(14-15)23-24(25-22(18)19-6-4-5-7-21(19)28-25)27(31)29(26(23)30)16-9-11-17(32-2)12-10-16/h4-7,9-12,15,18,20,23-24,28H,3,8,13-14H2,1-2H3','InChIKey=LRPUSBKIJJHEIM-UHFFFAOYSA-N','CCC1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4ccc(OC)cc4)C(=O)C3C2C1','1'),
	(222292,5,0,NULL,'Consistent with Molecular Formula','C29H31N3O5',501.581,NULL,'F6A7F9A9959EB06F-FICuS-01-8E','1B9320FE519AB72B-FICTS-01-3F','F6A7F9A9959EB06F-uuuuu-01-3D','InChI=1S/C29H31N3O5/c1-29(2,3)15-5-11-19-20(13-15)24-25(26-23(19)21-14-17(32(35)36)8-12-22(21)30-26)28(34)31(27(24)33)16-6-9-18(37-4)10-7-16/h6-10,12,14-15,19-20,24-25,30H,5,11,13H2,1-4H3','InChIKey=DGKFVZWKJNAMFW-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccc([N+](=O)[O-])cc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(222293,1,0,NULL,'Consistent with Molecular Formula','C28H27N3O3',453.5396,NULL,'A4B84C759A05CA5C-FICuS-01-74','A4B84C759A05CA5C-FICTS-01-53','A4B84C759A05CA5C-uuuuu-01-23','InChI=1S/C28H27N3O3/c1-28(2,3)15-7-12-18-20(14-15)22-23(24-21(18)19-6-5-13-29-25(19)30-24)27(33)31(26(22)32)16-8-10-17(34-4)11-9-16/h5-6,8-11,13,15H,7,12,14H2,1-4H3,(H,29,30)','InChIKey=FGMRXRNHOFVNTC-UHFFFAOYSA-N','COc1ccc(N2C(=O)c3c4c(c5c([nH]c6ncccc65)c3C2=O)CCC(C(C)(C)C)C4)cc1','1'),
	(222294,1,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O3',357.7957,NULL,'866D41A9AAADEDF7-FICuS-01-9B','4B3D4096A99D9ADC-FICTS-01-5E','8691E64C952034B9-uuuuu-01-F2','InChI=1S/C18H15N3O3.ClH/c1-24-12-6-4-11(5-7-12)21-16(22)9-14(18(21)23)15-10-20-17-13(15)3-2-8-19-17;/h2-8,10,14H,9H2,1H3,(H,19,20);1H','InChIKey=NSOJXVRGPOOUBB-UHFFFAOYSA-N','COc1ccc(N2C(=O)CC(c3c[nH]c4ncccc34)C2=O)cc1.Cl','1'),
	(222295,0,0,NULL,'Consistent with Molecular Formula','C23H15NO2',337.377,NULL,'25397A0B13A342B6-FICuS-01-3A','25397A0B13A342B6-FICTS-01-19','25397A0B13A342B6-uuuuu-01-E9','InChI=1S/C23H15NO2/c25-20-12-13-21(26)22-18(20)11-10-17-16-8-4-5-9-19(16)24(23(17)22)14-15-6-2-1-3-7-15/h1-13H,14H2','InChIKey=DNRIEXQBNHKTMC-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1ccc1c3ccccc3n(Cc3ccccc3)c21',NULL),
	(222296,0,0,NULL,'Consistent with Molecular Formula','C23H14N2O4',382.3746,'11H-Benzo[a]carbazole-1,4-dione, 11-[(4-nitrophenyl) methyl]-','6C20831EFB4D65DC-FICuS-01-75','6C20831EFB4D65DC-FICTS-01-54','6C20831EFB4D65DC-uuuuu-01-24','InChI=1S/C23H14N2O4/c26-20-11-12-21(27)22-18(20)10-9-17-16-3-1-2-4-19(16)24(23(17)22)13-14-5-7-15(8-6-14)25(28)29/h1-12H,13H2','InChIKey=NFFMOEIJKKYUAA-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1ccc1c3ccccc3n(Cc3ccc([N+](=O)[O-])cc3)c21',NULL),
	(222297,0,0,NULL,'Consistent with Molecular Formula','C23H14N2O4',382.3746,NULL,'15CAFF6B5F005BD1-FICuS-01-7C','15CAFF6B5F005BD1-FICTS-01-5B','15CAFF6B5F005BD1-uuuuu-01-2B','InChI=1S/C23H14N2O4/c26-20-10-11-21(27)22-18(20)9-8-17-16-6-1-2-7-19(16)24(23(17)22)13-14-4-3-5-15(12-14)25(28)29/h1-12H,13H2','InChIKey=KDHBQQPXHFVUSW-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1ccc1c3ccccc3n(Cc3cccc([N+](=O)[O-])c3)c21',NULL),
	(222298,0,0,NULL,'Consistent with Molecular Formula','C28H18N2O2',414.4624,NULL,'6AC9DE16D9193AD0-FICuS-01-79','6AC9DE16D9193AD0-FICTS-01-58','6AC9DE16D9193AD0-uuuuu-01-28','InChI=1S/C28H18N2O2/c1-29-21-9-5-3-7-15(21)17-11-13-19-23(25(17)29)27(31)20-14-12-18-16-8-4-6-10-22(16)30(2)26(18)24(20)28(19)32/h3-14H,1-2H3','InChIKey=YPAVHGKGVMQLLB-UHFFFAOYSA-N','Cn1c2ccccc2c2ccc3c(c21)C(=O)c1ccc2c4ccccc4n(C)c2c1C3=O',NULL),
	(222299,0,0,NULL,'Consistent with Molecular Formula','C17H10ClNO2',295.7245,NULL,'31E9D522F6D8980C-FICuS-01-62','31E9D522F6D8980C-FICTS-01-41','31E9D522F6D8980C-uuuuu-01-11','InChI=1S/C17H10ClNO2/c1-19-13-8-9(18)2-3-10(13)11-4-5-12-14(20)6-7-15(21)16(12)17(11)19/h2-8H,1H3','InChIKey=SPWIYWDVWJKLLV-UHFFFAOYSA-N','Cn1c2cc(Cl)ccc2c2ccc3c(c21)C(=O)C=CC3=O',NULL),
	(222300,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'67ECC1C8DE1DF632-FICuS-01-8A','67ECC1C8DE1DF632-FICTS-01-69','67ECC1C8DE1DF632-uuuuu-01-39','InChI=1S/C18H12N2O2/c21-18(22)13-9-7-12(8-10-13)17-19-14-5-1-3-11-4-2-6-15(20-17)16(11)14/h1-10H,(H,19,20)(H,21,22)','InChIKey=PJLAQXDJHWXDNA-UHFFFAOYSA-N','O=C(O)c1ccc(C2=Nc3cccc4cccc(c34)N2)cc1',NULL),
	(222301,7,0,NULL,'Consistent with Molecular Formula','C22H30INO6',531.3866,NULL,'C16B98743FF8D546-FICuS-01-69','C16B98743FF8D546-FICTS-01-48','44B99DF9481594F7-uuuuu-01-11','InChI=1S/C22H30INO6/c1-21(2)25-12-16(27-21)17-18-19(29-22(3,4)28-18)20(26-17)24-15(10-14(11-23)30-24)13-8-6-5-7-9-13/h5-9,14-20H,10-12H2,1-4H3/t14-,15+,16?,17?,18?,19?,20?/m0/s1','InChIKey=DNMZRVPVAJJKCP-IACCGRTASA-N','CC1(C)OCC(C2OC(N3OC(CI)CC3c3ccccc3)C3OC(C)(C)OC23)O1','1'),
	(222302,2,0,NULL,'Consistent with Molecular Formula','C41H53N5O5',695.9002,NULL,'3995BB28C1C80073-FICuS-01-48','4067EF396B29567A-FICTS-01-34','CD7F242773AC8559-uuuuu-01-12','InChI=1S/C41H53N5O5/c1-8-9-10-11-12-13-30-36-20-31-24(2)18-27(42-31)19-32-25(3)28(14-16-39(48)49)34(43-32)21-35-29(15-17-40(50)51)26(4)33(44-35)22-37(45-36)41(30,5)23-38(47)46(6)7/h18-22,30,43,45H,8-17,23H2,1-7H3,(H,48,49)(H,50,51)/b27-19-,35-21-,36-20-,3','InChIKey=KMCOSAOPCCHIMW-HTJQZXJYSA-N','CCCCCCCC1c2cc3nc(cc4[nH]c(cc5nc(cc([nH]2)C1(C)CC(=O)N(C)C)C(C)=C5CCC(=O)O)c(CCC(=O)O)c4C)C=C3C','1'),
	(222303,1,1,NULL,'Consistent with Molecular Formula','C10H17Br2Cl',332.5053,NULL,'3D84B990938C6700-FICuS-01-42','3D84B990938C6700-FICTS-01-21','2F9210CA8DD06CC2-uuuuu-01-1C','InChI=1S/C10H17Br2Cl/c1-8(6-7-11)4-5-9(12)10(2,3)13/h6,9H,4-5,7H2,1-3H3/b8-6+','InChIKey=GWTGHZSYBJZTTD-SOFGYWHQSA-N','C/C(=C\\CBr)CCC(Br)C(C)(C)Cl','1'),
	(222304,2,0,NULL,'Consistent with Molecular Formula','C10H16Br4',455.8524,NULL,'6B6000F1B8CF6C0D-FICuS-01-6C','6B6000F1B8CF6C0D-FICTS-01-4B','6B6000F1B8CF6C0D-uuuuu-01-1B','InChI=1S/C10H16Br4/c1-4-10(14,7-11)6-5-8(12)9(2,3)13/h4,8H,1,5-7H2,2-3H3','InChIKey=QTOSBTPZXCUHJE-UHFFFAOYSA-N','C=CC(Br)(CBr)CCC(Br)C(C)(C)Br','1'),
	(222305,2,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H16Br4 in C10H16Br4','C20H32Br8',911.7048,NULL,'31EA680D1A094DF4-FICuS-01-60','31EA680D1A094DF4-FICTS-01-3F','844C0F6C9A2A21DE-uuuuu-01-21','InChI=1S/2C10H16Br4/c2*1-10(2,14)9(13)4-3-8(7-12)5-6-11/h2*5,9H,3-4,6-7H2,1-2H3/b8-5+;8-5-','InChIKey=YGZHIWZFFTYLOA-OJEMXQENSA-N','CC(C)(Br)C(Br)CC/C(=C/CBr)CBr.CC(C)(Br)C(Br)CC/C(=C\\CBr)CBr','1'),
	(222306,2,0,NULL,'Consistent with Molecular Formula','C10H16Br3Cl',411.4014,'2,6,7-tribromo-3-chloro-3,7-dimethyl-1-octene','FF3C0AAA23E7FC7D-FICuS-01-A1','FF3C0AAA23E7FC7D-FICTS-01-80','FF3C0AAA23E7FC7D-uuuuu-01-50','InChI=1S/C10H16Br3Cl/c1-7(11)10(4,14)6-5-8(12)9(2,3)13/h8H,1,5-6H2,2-4H3','InChIKey=VYTHSQCDAGXZGQ-UHFFFAOYSA-N','C=C(Br)C(C)(Cl)CCC(Br)C(C)(C)Br','1'),
	(222307,2,0,NULL,'Consistent with Molecular Formula','C10H16Br4',455.8524,NULL,'F3AF15A34F57803A-FICuS-01-63','F3AF15A34F57803A-FICTS-01-42','F3AF15A34F57803A-uuuuu-01-12','InChI=1S/C10H16Br4/c1-7(11)10(4,14)6-5-8(12)9(2,3)13/h8H,1,5-6H2,2-4H3','InChIKey=NPUWTHRIMANTOV-UHFFFAOYSA-N','C=C(Br)C(C)(Br)CCC(Br)C(C)(C)Br','1'),
	(222308,7,5,NULL,'Consistent with Molecular Formula','C47H57N7O11',896.0076,'Enopeptin A','381A24485FFDE4CB-FICuS-01-79','5031107BB2E0A0E6-FICTS-01-1E','A94BF7A4BCDAB0CC-uuuuu-01-5A','InChI=1S/C47H57N7O11/c1-29-25-36-47(64)65-28-34(45(62)53-24-16-19-35(53)46(63)52(4)31(3)42(59)48-30(2)44(61)54(36)27-29)50-43(60)33(26-32-17-12-11-13-18-32)49-39(57)20-14-9-7-5-6-8-10-15-21-40(58)51-41-37(55)22-23-38(41)56/h5-15,17-18,20-21,29-31,33-36,55','InChIKey=ODKIYTBYJKALOK-CBLZGNHYSA-N','CC1CC2C(=O)OCC(NC(=O)C(Cc3ccccc3)NC(=O)/C=C/C=C/C=C/C=C/C=C/C(=O)NC3=C(O)CCC3=O)C(=O)N3CCCC3C(=O)N(C)C(C)C(=O)NC(C)C(=O)N2C1','1'),
	(222309,6,5,NULL,'Consistent with Molecular Formula','C46H55N7O11',881.9808,'Enopeptin B','DA9A1B4B192D5D3D-FICuS-01-7F','DAAFE9E9F6E7EAF3-FICTS-01-A5','CE7F719703584768-uuuuu-01-FC','InChI=1S/C46H55N7O11/c1-29-43(60)53-26-16-20-35(53)46(63)64-28-33(44(61)52-25-15-19-34(52)45(62)51(3)30(2)41(58)47-29)49-42(59)32(27-31-17-11-10-12-18-31)48-38(56)21-13-8-6-4-5-7-9-14-22-39(57)50-40-36(54)23-24-37(40)55/h4-14,17-18,21-22,29-30,32-35,54H,1','InChIKey=UAWJLNYXJARQTG-CFPYWZBLSA-N','CC1NC(=O)C(C)N(C)C(=O)C2CCCN2C(=O)C(NC(=O)C(Cc2ccccc2)NC(=O)/C=C/C=C/C=C/C=C/C=C/C(=O)NC2=C(O)CCC2=O)COC(=O)C2CCCN2C1=O','1'),
	(222310,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,'2-acetyl-1,2-dihydroellipticine','7D7BCDCAF00199FB-FICuS-01-97','7D7BCDCAF00199FB-FICTS-01-76','7D7BCDCAF00199FB-uuuuu-01-46','InChI=1S/C19H18N2O/c1-11-16-10-21(13(3)22)9-8-14(16)12(2)19-18(11)15-6-4-5-7-17(15)20-19/h4-9,20H,10H2,1-3H3','InChIKey=CNBKZUVGEAKGEQ-UHFFFAOYSA-N','CC(=O)N1C=Cc2c(c(C)c3c([nH]c4ccccc43)c2C)C1',NULL),
	(222311,5,0,NULL,'Consistent with Molecular Formula','C12H18ClN5O5',347.7577,NULL,'787952D808463152-FICuS-01-26','787952D808463152-FICTS-01-05','B81795AE45959EF1-uuuuu-01-18','InChI=1S/C12H18ClN5O5/c1-3-22-10-12(2,13)9(20)15-11(21)18(10)8-4-6(16-17-14)7(5-19)23-8/h6-8,10,19H,3-5H2,1-2H3,(H,15,20,21)/t6?,7?,8?,10-,12+/m0/s1','InChIKey=OINZMZHAOLGEAL-SEKBPNPPSA-N','CCOC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)Cl','1'),
	(222312,5,0,NULL,'Consistent with Molecular Formula','C12H18ClN5O5',347.7577,NULL,'EC127C99F55D1D3D-FICuS-01-7E','EC127C99F55D1D3D-FICTS-01-5D','B81795AE45959EF1-uuuuu-01-18','InChI=1S/C12H18ClN5O5/c1-3-22-10-12(2,13)9(20)15-11(21)18(10)8-4-6(16-17-14)7(5-19)23-8/h6-8,10,19H,3-5H2,1-2H3,(H,15,20,21)/t6?,7?,8?,10-,12+/m1/s1','InChIKey=OINZMZHAOLGEAL-STFXTODYSA-N','CCOC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)Cl','1'),
	(222313,5,0,NULL,'Consistent with Molecular Formula','C12H18ClN5O5',347.7577,NULL,'F60CC8AB80B6B31F-FICuS-01-80','F60CC8AB80B6B31F-FICTS-01-5F','B81795AE45959EF1-uuuuu-01-18','InChI=1S/C12H18ClN5O5/c1-3-22-10-12(2,13)9(20)15-11(21)18(10)8-4-6(16-17-14)7(5-19)23-8/h6-8,10,19H,3-5H2,1-2H3,(H,15,20,21)/t6?,7?,8?,10-,12-/m0/s1','InChIKey=OINZMZHAOLGEAL-VGNPMSBGSA-N','CCOC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)Cl','1'),
	(222314,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O4',406.4402,NULL,'61236563DF023CED-FICuS-01-52','61236563DF023CED-FICTS-01-31','61236563DF023CED-uuuuu-01-01','InChI=1S/C22H22N4O4/c27-19-15-25(17-7-3-1-4-8-17)21(29)13-23(19)11-12-24-14-22(30)26(16-20(24)28)18-9-5-2-6-10-18/h1-10H,11-16H2','InChIKey=ZJZKCXQWMXYPTF-UHFFFAOYSA-N','O=C1CN(c2ccccc2)C(=O)CN1CCN1CC(=O)N(c2ccccc2)CC1=O',NULL),
	(222315,0,0,NULL,'Consistent with Molecular Formula','C22H20Cl2N4O4',475.3304,NULL,'16452D761ED2F1BB-FICuS-01-61','16452D761ED2F1BB-FICTS-01-40','16452D761ED2F1BB-uuuuu-01-10','InChI=1S/C22H20Cl2N4O4/c23-15-3-1-5-17(9-15)27-13-19(29)25(11-21(27)31)7-8-26-12-22(32)28(14-20(26)30)18-6-2-4-16(24)10-18/h1-6,9-10H,7-8,11-14H2','InChIKey=ADUFRFKYFFJJAK-UHFFFAOYSA-N','O=C1CN(c2cccc(Cl)c2)C(=O)CN1CCN1CC(=O)N(c2cccc(Cl)c2)CC1=O',NULL),
	(222316,0,0,NULL,'Consistent with Molecular Formula','C24H20F6N4O4',542.4368,NULL,'4C11479E55F8532F-FICuS-01-51','4C11479E55F8532F-FICTS-01-30','4C11479E55F8532F-uuuuu-01-00','InChI=1S/C24H20F6N4O4/c25-23(26,27)15-3-1-5-17(9-15)33-13-19(35)31(11-21(33)37)7-8-32-12-22(38)34(14-20(32)36)18-6-2-4-16(10-18)24(28,29)30/h1-6,9-10H,7-8,11-14H2','InChIKey=PAUMLIPRWJWMSM-UHFFFAOYSA-N','O=C1CN(c2cccc(C(F)(F)F)c2)C(=O)CN1CCN1CC(=O)N(c2cccc(C(F)(F)F)c2)CC1=O',NULL),
	(222317,0,0,NULL,'Consistent with Molecular Formula','C22H20Cl2N4O4',475.3304,NULL,'D9B053E1546A1B91-FICuS-01-51','D9B053E1546A1B91-FICTS-01-30','D9B053E1546A1B91-uuuuu-01-00','InChI=1S/C22H20Cl2N4O4/c23-15-1-5-17(6-2-15)27-13-19(29)25(11-21(27)31)9-10-26-12-22(32)28(14-20(26)30)18-7-3-16(24)4-8-18/h1-8H,9-14H2','InChIKey=JLOPLEQGALMMFD-UHFFFAOYSA-N','O=C1CN(c2ccc(Cl)cc2)C(=O)CN1CCN1CC(=O)N(c2ccc(Cl)cc2)CC1=O',NULL),
	(222318,0,0,NULL,'Consistent with Molecular Formula','C21H22N6O4',422.4426,NULL,'4BB6691FA23CF121-FICuS-01-5E','4BB6691FA23CF121-FICTS-01-3D','4BB6691FA23CF121-uuuuu-01-0D','InChI=1S/C21H22N6O4/c28-18-13-26(20(30)11-24(18)16-7-3-1-4-8-16)22-15-23-27-14-19(29)25(12-21(27)31)17-9-5-2-6-10-17/h1-10,22-23H,11-15H2','InChIKey=GFMOXJTUIZVABH-UHFFFAOYSA-N','O=C1CN(c2ccccc2)C(=O)CN1NCNN1CC(=O)N(c2ccccc2)CC1=O',NULL),
	(222319,0,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N6O4',491.3328,NULL,'5683E764A56A2594-FICuS-01-44','5683E764A56A2594-FICTS-01-23','5683E764A56A2594-uuuuu-01-F3','InChI=1S/C21H20Cl2N6O4/c22-14-3-1-5-16(7-14)26-9-20(32)28(11-18(26)30)24-13-25-29-12-19(31)27(10-21(29)33)17-6-2-4-15(23)8-17/h1-8,24-25H,9-13H2','InChIKey=HKDUOECYDPBSSR-UHFFFAOYSA-N','O=C1CN(c2cccc(Cl)c2)C(=O)CN1NCNN1CC(=O)N(c2cccc(Cl)c2)CC1=O',NULL),
	(222320,0,0,NULL,'Consistent with Molecular Formula','C23H20F6N6O4',558.4392,NULL,'97888099DC7C2C07-FICuS-01-5E','97888099DC7C2C07-FICTS-01-3D','97888099DC7C2C07-uuuuu-01-0D','InChI=1S/C23H20F6N6O4/c24-22(25,26)14-3-1-5-16(7-14)32-9-20(38)34(11-18(32)36)30-13-31-35-12-19(37)33(10-21(35)39)17-6-2-4-15(8-17)23(27,28)29/h1-8,30-31H,9-13H2','InChIKey=NNPNNNXAZQAKOD-UHFFFAOYSA-N','O=C1CN(c2cccc(C(F)(F)F)c2)C(=O)CN1NCNN1CC(=O)N(c2cccc(C(F)(F)F)c2)CC1=O',NULL),
	(222321,0,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N6O4',491.3328,NULL,'FE072F39DF4EA4F7-FICuS-01-92','FE072F39DF4EA4F7-FICTS-01-71','FE072F39DF4EA4F7-uuuuu-01-41','InChI=1S/C21H20Cl2N6O4/c22-14-1-5-16(6-2-14)26-9-20(32)28(11-18(26)30)24-13-25-29-12-19(31)27(10-21(29)33)17-7-3-15(23)4-8-17/h1-8,24-25H,9-13H2','InChIKey=GUYMEWFEHBCVTD-UHFFFAOYSA-N','O=C1CN(c2ccc(Cl)cc2)C(=O)CN1NCNN1CC(=O)N(c2ccc(Cl)cc2)CC1=O',NULL),
	(222322,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O5',330.2994,NULL,'477D4ED56E881967-FICuS-01-61','477D4ED56E881967-FICTS-01-40','477D4ED56E881967-uuuuu-01-10','InChI=1S/C15H14N4O5/c1-9(20)23-12-6-4-3-5-11(12)15-18-19-7-14(24-10(2)21)17-16-13(19)8-22-15/h3-6H,7-8H2,1-2H3','InChIKey=MTHHPISJNFAKGM-UHFFFAOYSA-N','CC(=O)OC1=NN=C2COC(c3ccccc3OC(C)=O)=NN2C1',NULL),
	(222323,6,0,NULL,'Consistent with Molecular Formula','C24H30O8',446.4962,NULL,'AC55465A9732349F-FICuS-01-50','AC55465A9732349F-FICTS-01-2F','031A33BA16D84C57-uuuuu-01-FA','InChI=1S/C24H30O8/c1-7-8-23-11-18(28-5)21(26)24(29-6,22(23)32-14(3)25)19(13(23)2)15-9-16(27-4)20-17(10-15)30-12-31-20/h7,9-11,13,19,21-22,26H,1,8,12H2,2-6H3/t13-,19?,21-,22?,23+,24-/m1/s1','InChIKey=JOVUASOEFFIFHT-NVBVBHSISA-N','C=CCC12C=C(OC)C(O)C(OC)(C(c3cc(OC)c4c(c3)OCO4)C1C)C2OC(C)=O','1'),
	(222324,0,0,NULL,'Consistent with Molecular Formula','C18H17BrN4O3',417.2613,NULL,'E642CE4A843EC5C3-FICuS-01-77','726100956D5EF7DD-FICTS-01-3D','E642CE4A843EC5C3-uuuuu-01-26','InChI=1S/C18H17BrN4O3/c1-25-15-8-3-11(10-16(15)26-2)9-14-17(24)21-18(23-22-14)20-13-6-4-12(19)5-7-13/h3-8,10H,9H2,1-2H3,(H2,20,21,23,24)','InChIKey=XMCQSTRQUCXCTB-UHFFFAOYSA-N','COc1ccc(Cc2n[nH]c(Nc3ccc(Br)cc3)nc2=O)cc1OC',NULL),
	(222325,0,0,NULL,'Consistent with Molecular Formula','C17H9N5OS',331.351,NULL,'24155F6F3D57C97B-FICuS-01-62','24155F6F3D57C97B-FICTS-01-41','24155F6F3D57C97B-uuuuu-01-11','InChI=1S/C17H9N5OS/c23-16-14-15(21-17(24)22-16)20-13-10-6-3-7-18-11(10)8-4-1-2-5-9(8)12(13)19-14/h1-7H,(H2,20,21,22,23,24)','InChIKey=MWQSHQIONBOGGA-UHFFFAOYSA-N','Oc1nc(S)nc2nc3c4cccnc4c4ccccc4c3nc12',NULL),
	(222326,3,0,NULL,'Consistent with Molecular Formula','C18H16N2O6',356.3342,NULL,'EC09D27E495AEFB9-FICuS-01-93','EC09D27E495AEFB9-FICTS-01-72','EC09D27E495AEFB9-uuuuu-01-42','InChI=1S/C18H16N2O6/c21-10-15-14(23)8-16(26-15)20-9-12(17(24)19-18(20)25)6-7-13(22)11-4-2-1-3-5-11/h1-5,9,14-16,21,23H,8,10H2,(H,19,24,25)','InChIKey=MLHIXYLZGOZMAD-UHFFFAOYSA-N','O=C(C#Cc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O)c1ccccc1','1'),
	(222327,3,0,NULL,'Consistent with Molecular Formula','C19H18N2O6',370.361,NULL,'9BA9FBD1F63E7195-FICuS-01-83','9BA9FBD1F63E7195-FICTS-01-62','9BA9FBD1F63E7195-uuuuu-01-32','InChI=1S/C19H18N2O6/c1-11-2-4-12(5-3-11)14(23)7-6-13-9-21(19(26)20-18(13)25)17-8-15(24)16(10-22)27-17/h2-5,9,15-17,22,24H,8,10H2,1H3,(H,20,25,26)','InChIKey=FYJARRVFXQLJQC-UHFFFAOYSA-N','Cc1ccc(C(=O)C#Cc2cn(C3CC(O)C(CO)O3)c(=O)[nH]c2=O)cc1','1'),
	(222328,3,0,NULL,'Consistent with Molecular Formula','C19H18N2O7',386.3604,NULL,'81A690DE59A993FC-FICuS-01-76','81A690DE59A993FC-FICTS-01-55','81A690DE59A993FC-uuuuu-01-25','InChI=1S/C19H18N2O7/c1-27-13-5-2-11(3-6-13)14(23)7-4-12-9-21(19(26)20-18(12)25)17-8-15(24)16(10-22)28-17/h2-3,5-6,9,15-17,22,24H,8,10H2,1H3,(H,20,25,26)','InChIKey=DDGLCXXZOJBUFI-UHFFFAOYSA-N','COc1ccc(C(=O)C#Cc2cn(C3CC(O)C(CO)O3)c(=O)[nH]c2=O)cc1','1'),
	(222329,3,0,NULL,'Consistent with Molecular Formula','C19H18N2O6',370.361,NULL,'6B59D48C46C96158-FICuS-01-5A','6B59D48C46C96158-FICTS-01-39','6B59D48C46C96158-uuuuu-01-09','InChI=1S/C19H18N2O6/c1-11-4-2-3-5-13(11)14(23)7-6-12-9-21(19(26)20-18(12)25)17-8-15(24)16(10-22)27-17/h2-5,9,15-17,22,24H,8,10H2,1H3,(H,20,25,26)','InChIKey=PVCLCZPXFXCJES-UHFFFAOYSA-N','Cc1ccccc1C(=O)C#Cc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(222330,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O',304.3506,NULL,'7D6B446913FF6F7D-FICuS-01-78','7D6B446913FF6F7D-FICTS-01-57','7D6B446913FF6F7D-uuuuu-01-27','InChI=1S/C18H16N4O/c1-12-16(17-19-14-10-6-7-11-15(14)20-17)18(23)22(21(12)2)13-8-4-3-5-9-13/h3-11H,1-2H3,(H,19,20)','InChIKey=KDLWGTLCWUJRBQ-UHFFFAOYSA-N','Cc1c(-c2nc3ccccc3[nH]2)c(=O)n(-c2ccccc2)n1C',NULL),
	(222331,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2',242.7073,NULL,'AD1E992C2E0616D7-FICuS-01-68','42568D1BCB0B4AE4-FICTS-01-4B','AD1E992C2E0616D7-uuuuu-01-17','InChI=1S/C14H11ClN2/c1-9-2-4-10(5-3-9)14-16-12-7-6-11(15)8-13(12)17-14/h2-8H,1H3,(H,16,17)','InChIKey=BEBJOHXTHXVKKG-UHFFFAOYSA-N','Cc1ccc(-c2nc3cc(Cl)ccc3[nH]2)cc1',NULL),
	(222332,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2',263.1256,NULL,'D6F37D48F85C2015-FICuS-01-5F','D6F37D48F85C2015-FICTS-01-3E','D6F37D48F85C2015-uuuuu-01-0E','InChI=1S/C13H8Cl2N2/c14-9-3-1-8(2-4-9)13-16-11-6-5-10(15)7-12(11)17-13/h1-7H,(H,16,17)','InChIKey=CWLKFFOXFNQDQP-UHFFFAOYSA-N','Clc1ccc(-c2nc3cc(Cl)ccc3[nH]2)cc1',NULL),
	(222333,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'873B62387C9BCD13-FICuS-01-5E','873B62387C9BCD13-FICTS-01-3D','873B62387C9BCD13-uuuuu-01-0D','InChI=1S/C14H11N3O2/c1-9-2-4-10(5-3-9)14-15-12-7-6-11(17(18)19)8-13(12)16-14/h2-8H,1H3,(H,15,16)','InChIKey=AAMPIRQLXWIYCV-UHFFFAOYSA-N','Cc1ccc(-c2nc3cc([N+](=O)[O-])ccc3[nH]2)cc1',NULL),
	(222334,0,0,NULL,'Consistent with Molecular Formula','C14H8ClN3',253.6903,NULL,'62063E254A246E4F-FICuS-01-44','56ECD89E65C0A61F-FICTS-01-5F','62063E254A246E4F-uuuuu-01-F3','InChI=1S/C14H8ClN3/c15-11-5-6-12-13(7-11)18-14(17-12)10-3-1-9(8-16)2-4-10/h1-7H,(H,17,18)','InChIKey=UTADKFJRRZDHFW-UHFFFAOYSA-N','N#Cc1ccc(-c2nc3cc(Cl)ccc3[nH]2)cc1',NULL),
	(222335,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O2',272.6903,NULL,'AE1CCC4DE91C955C-FICuS-01-97','5EC058D12A34806F-FICTS-01-33','AE1CCC4DE91C955C-uuuuu-01-46','InChI=1S/C14H9ClN2O2/c15-10-5-6-11-12(7-10)17-13(16-11)8-1-3-9(4-2-8)14(18)19/h1-7H,(H,16,17)(H,18,19)','InChIKey=NZFGXUUCPFNSSR-UHFFFAOYSA-N','O=C(O)c1ccc(-c2nc3cc(Cl)ccc3[nH]2)cc1',NULL),
	(222336,0,0,NULL,'Consistent with Molecular Formula','C13H8ClN3O2',273.6781,NULL,'DF64F387F876EBC2-FICuS-01-8A','A4D2284BF62DC56C-FICTS-01-54','DF64F387F876EBC2-uuuuu-01-39','InChI=1S/C13H8ClN3O2/c14-9-3-6-11-12(7-9)16-13(15-11)8-1-4-10(5-2-8)17(18)19/h1-7H,(H,15,16)','InChIKey=QKNRQPCMOBTDIW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nc3cc(Cl)ccc3[nH]2)cc1',NULL),
	(222337,0,0,NULL,'Consistent with Molecular Formula','C13H8ClN3O2',273.6781,NULL,'E24939451406ECE3-FICuS-01-4B','E24939451406ECE3-FICTS-01-2A','E24939451406ECE3-uuuuu-01-FA','InChI=1S/C13H8ClN3O2/c14-9-3-1-8(2-4-9)13-15-11-6-5-10(17(18)19)7-12(11)16-13/h1-7H,(H,15,16)','InChIKey=KJXNOHLXULKUIZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]c(-c3ccc(Cl)cc3)nc2c1',NULL),
	(222338,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O4',284.2306,NULL,'B7CF57BCAE833B9F-FICuS-01-9F','B7CF57BCAE833B9F-FICTS-01-7E','B7CF57BCAE833B9F-uuuuu-01-4E','InChI=1S/C13H8N4O4/c18-16(19)9-3-1-8(2-4-9)13-14-11-6-5-10(17(20)21)7-12(11)15-13/h1-7H,(H,14,15)','InChIKey=XJIPBORERCFIIP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nc3cc([N+](=O)[O-])ccc3[nH]2)cc1',NULL),
	(222339,0,0,NULL,'Consistent with Molecular Formula','C17H12N2',244.2952,NULL,'B473E1993A1F969E-FICuS-01-67','B473E1993A1F969E-FICTS-01-46','B473E1993A1F969E-uuuuu-01-16','InChI=1S/C17H12N2/c1-2-6-13(7-3-1)17-18-14-10-4-8-12-9-5-11-15(19-17)16(12)14/h1-11H,(H,18,19)','InChIKey=KXLJLJJNISGKPN-UHFFFAOYSA-N','c1ccc(C2=Nc3cccc4cccc(c34)N2)cc1',NULL),
	(222340,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O',234.2568,NULL,'882F59A46C214EED-FICuS-01-70','882F59A46C214EED-FICTS-01-4F','882F59A46C214EED-uuuuu-01-1F','InChI=1S/C15H10N2O/c1-4-10-5-2-7-12-14(10)11(6-1)16-15(17-12)13-8-3-9-18-13/h1-9H,(H,16,17)','InChIKey=XBUZJCSOVOHHJC-UHFFFAOYSA-N','c1coc(C2=Nc3cccc4cccc(c34)N2)c1',NULL),
	(222341,0,0,NULL,'Consistent with Molecular Formula','C18H14N2',258.322,NULL,'1B23CDE26A2C3E42-FICuS-01-67','1B23CDE26A2C3E42-FICTS-01-46','1B23CDE26A2C3E42-uuuuu-01-16','InChI=1S/C18H14N2/c1-12-8-10-14(11-9-12)18-19-15-6-2-4-13-5-3-7-16(20-18)17(13)15/h2-11H,1H3,(H,19,20)','InChIKey=VQHBDGIIHYIOAB-UHFFFAOYSA-N','Cc1ccc(C2=Nc3cccc4cccc(c34)N2)cc1',NULL),
	(222342,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN2',370.8805,NULL,'9E9A96F843D14CFC-FICuS-01-88','9E9A96F843D14CFC-FICTS-01-67','9E66311D7C5C95B2-uuuuu-01-0D','InChI=1S/C24H18N2.ClH/c1-3-9-17(10-4-1)22(18-11-5-2-6-12-18)24-25-20-15-7-13-19-14-8-16-21(26-24)23(19)20;/h1-16,22H,(H,25,26);1H','InChIKey=TVLDHBJJIQPFPJ-UHFFFAOYSA-N','Cl.c1ccc(C(C2=Nc3cccc4cccc(c34)N2)c2ccccc2)cc1',NULL),
	(222343,0,0,NULL,'Consistent with Molecular Formula','C20H16N2',284.3598,NULL,'F649A797524FEED2-FICuS-01-79','F649A797524FEED2-FICTS-01-58','F649A797524FEED2-uuuuu-01-28','InChI=1S/C20H16N2/c1-3-10-17(11-4-1)21-20-19-14-8-7-9-16(19)15-22(20)18-12-5-2-6-13-18/h1-14H,15H2/b21-20+','InChIKey=NYFZFDOLBPSPCL-QZQOTICOSA-N','c1ccc(/N=C2\\c3ccccc3CN2c2ccccc2)cc1',NULL),
	(222344,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N2',353.25,NULL,'1144B5A6F7B0393C-FICuS-01-50','1144B5A6F7B0393C-FICTS-01-2F','1144B5A6F7B0393C-uuuuu-01-FF','InChI=1S/C20H14Cl2N2/c21-15-5-9-17(10-6-15)23-20-19-4-2-1-3-14(19)13-24(20)18-11-7-16(22)8-12-18/h1-12H,13H2/b23-20+','InChIKey=UDXLICZFPRSKOW-BSYVCWPDSA-N','Clc1ccc(/N=C2\\c3ccccc3CN2c2ccc(Cl)cc2)cc1',NULL),
	(222345,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O4',374.355,NULL,'846C91A4CC07FA7B-FICuS-01-78','846C91A4CC07FA7B-FICTS-01-57','846C91A4CC07FA7B-uuuuu-01-27','InChI=1S/C20H14N4O4/c25-23(26)17-8-3-6-15(11-17)21-20-19-10-2-1-5-14(19)13-22(20)16-7-4-9-18(12-16)24(27)28/h1-12H,13H2/b21-20+','InChIKey=JVKIXVZIUPLZQK-QZQOTICOSA-N','O=[N+]([O-])c1cccc(/N=C2\\c3ccccc3CN2c2cccc([N+](=O)[O-])c2)c1',NULL),
	(222346,0,0,NULL,'Consistent with Molecular Formula','C18H14N4',286.3354,NULL,'64487A4BE5D7E4AF-FICuS-01-80','64487A4BE5D7E4AF-FICTS-01-5F','64487A4BE5D7E4AF-uuuuu-01-2F','InChI=1S/C18H14N4/c1-2-8-15-14(7-1)13-22(17-10-4-6-12-20-17)18(15)21-16-9-3-5-11-19-16/h1-12H,13H2/b21-18+','InChIKey=YRMQBVFWBSSPRJ-DYTRJAOYSA-N','c1ccc(/N=C2\\c3ccccc3CN2c2ccccn2)nc1',NULL),
	(222347,0,0,NULL,'Consistent with Molecular Formula','C20H25NO4',343.4218,NULL,'3F9978723040F072-FICuS-01-30','3EFEE4A28BB2A59D-FICTS-01-76','3F9978723040F072-uuuuu-01-DF','InChI=1S/C20H25NO4/c1-6-24-19(22)16-13(4)21-14(5)17(20(23)25-7-2)18(16)15-10-8-12(3)9-11-15/h8-11,18,21H,6-7H2,1-5H3','InChIKey=YSDNGJONQCXVPU-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(C)=C(C(=O)OCC)C1c1ccc(C)cc1',NULL),
	(222348,0,0,NULL,'Consistent with Molecular Formula','C23H30N2O6',430.4998,NULL,'06FC4CDA30940F2C-FICuS-01-6D','D84070247D2311C5-FICTS-01-0D','06FC4CDA30940F2C-uuuuu-01-1C','InChI=1S/C23H30N2O6/c1-13-17(20(26)30-22(3,4)5)19(15-9-11-16(12-10-15)25(28)29)18(14(2)24-13)21(27)31-23(6,7)8/h9-12,19,24H,1-8H3','InChIKey=PDRVVFSIZJAOGA-UHFFFAOYSA-N','CC1=C(C(=O)OC(C)(C)C)C(c2ccc([N+](=O)[O-])cc2)C(C(=O)OC(C)(C)C)=C(C)N1',NULL),
	(222349,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O4',394.4694,NULL,'F79935E77292AEED-FICuS-01-7D','CA6CEA2FAE6D3CE8-FICTS-01-94','F79935E77292AEED-uuuuu-01-2C','InChI=1S/C23H26N2O4/c1-22(2)9-15-20(17(26)11-22)19(13-5-7-14(8-6-13)25(28)29)21-16(24-15)10-23(3,4)12-18(21)27/h5-8,19,24H,9-12H2,1-4H3','InChIKey=VXTIMMAQPHHBAG-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)NC1=C(C(=O)CC(C)(C)C1)C2c1ccc([N+](=O)[O-])cc1',NULL),
	(222350,5,0,NULL,'Consistent with Molecular Formula','C11H13ClIN5O5',457.6117,NULL,'A598E577632F0DE5-FICuS-01-65','A598E577632F0DE5-FICTS-01-44','A598E577632F0DE5-uuuuu-01-14','InChI=1S/C11H13ClIN5O5/c12-9(13)8(16-17-14)4-2-18(11(22)15-10(4)21)7-1-5(20)6(3-19)23-7/h2,5-9,19-20H,1,3H2,(H,15,21,22)','InChIKey=NEMBLEBEGMGMST-UHFFFAOYSA-N','[N-]=[N+]=NC(c1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O)C(Cl)I','1'),
	(222351,3,0,NULL,'Consistent with Molecular Formula','C11H13N3O5',267.2408,NULL,'87A8EDC7E355EE54-FICuS-01-87','87A8EDC7E355EE54-FICTS-01-66','87A8EDC7E355EE54-uuuuu-01-36','InChI=1S/C11H13N3O5/c15-4-8-7(16)1-9(19-8)14-3-5(6-2-12-6)10(17)13-11(14)18/h3,7-9,15-16H,1-2,4H2,(H,13,17,18)','InChIKey=BIIZWMXEQROORM-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1C1=NC1','1'),
	(222352,2,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,'(+/-) Ethyl trans-2-(3,4-dihydroxyphenyl) cyclopropane-carboxylate','3D76979856132E6A-FICuS-01-49','3D76979856132E6A-FICTS-01-28','CEB6BFF1EE3C644F-uuuuu-01-59','InChI=1S/C12H14O4/c1-2-16-12(15)9-6-8(9)7-3-4-10(13)11(14)5-7/h3-5,8-9,13-14H,2,6H2,1H3/t8-,9+/m0/s1','InChIKey=SWRWEMYWKUYJNN-DTWKUNHWSA-N','CCOC(=O)C1CC1c1ccc(O)c(O)c1','1'),
	(222353,2,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,'(+/-) Ethyl cis-2-(3,4-dihydroxyphenyl) cyclopropane-carboxylate','AB6A7EEC860C63DF-FICuS-01-99','AB6A7EEC860C63DF-FICTS-01-78','CEB6BFF1EE3C644F-uuuuu-01-59','InChI=1S/C12H14O4/c1-2-16-12(15)9-6-8(9)7-3-4-10(13)11(14)5-7/h3-5,8-9,13-14H,2,6H2,1H3/t8-,9-/m1/s1','InChIKey=SWRWEMYWKUYJNN-RKDXNWHRSA-N','CCOC(=O)C1CC1c1ccc(O)c(O)c1','1'),
	(222354,2,0,NULL,'Consistent with Molecular Formula','C9H11N5O4',253.217,NULL,'60A38D4569C142B0-FICuS-01-41','2FB5EA1921793BDB-FICTS-01-53','60A38D4569C142B0-uuuuu-01-F0','InChI=1S/C9H11N5O4/c10-9-12-7-6(8(16)13-9)11-3-14(7)4-2-17-5(1-15)18-4/h3-5,15H,1-2H2,(H3,10,12,13,16)','InChIKey=DXNPMWVLIOKPNO-UHFFFAOYSA-N','Nc1nc2c(ncn2C2COC(CO)O2)c(=O)[nH]1','1'),
	(222355,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O3',266.2556,NULL,'F9EC64F827634C92-FICuS-01-6A','E290CC5EB3B681E4-FICTS-01-55','F9EC64F827634C92-uuuuu-01-19','InChI=1S/C15H10N2O3/c18-13-6-11(9-1-3-16-4-2-9)17-12-7-15-14(5-10(12)13)19-8-20-15/h1-7H,8H2,(H,17,18)','InChIKey=DLYSJTLASFOZBV-UHFFFAOYSA-N','O=c1cc(-c2ccncc2)[nH]c2cc3c(cc12)OCO3',NULL),
	(222356,0,0,NULL,'Consistent with Molecular Formula','C17H10F3NO3',333.2661,'1,3-Dioxolo[4,5-g]quinolin-8-one, 6-[3-(trifluoromethyl) phenyl]-','9E6C31BB963FBF98-FICuS-01-87','C36D0792FC0A1821-FICTS-01-2E','9E6C31BB963FBF98-uuuuu-01-36','InChI=1S/C17H10F3NO3/c18-17(19,20)10-3-1-2-9(4-10)12-6-14(22)11-5-15-16(24-8-23-15)7-13(11)21-12/h1-7H,8H2,(H,21,22)','InChIKey=CVUVXQOSMQTCRB-UHFFFAOYSA-N','O=c1cc(-c2cccc(C(F)(F)F)c2)[nH]c2cc3c(cc12)OCO3',NULL),
	(222357,0,1,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'4F5BAB02C0FB29A6-FICuS-01-7A','0FAF56C0364CCB06-FICTS-01-4C','4F5BAB02C0FB29A6-uuuuu-01-29','InChI=1S/C18H13NO3/c20-16-8-13(7-6-12-4-2-1-3-5-12)19-15-10-18-17(9-14(15)16)21-11-22-18/h1-10H,11H2,(H,19,20)','InChIKey=LHJNKMCREMQIKG-UHFFFAOYSA-N','O=c1cc(/C=C/c2ccccc2)[nH]c2cc3c(cc12)OCO3','1'),
	(222358,0,0,NULL,'Consistent with Molecular Formula','C17H13FN2O2',296.3003,NULL,'D58F19CC3AA9F4F5-FICuS-01-91','4AC110B953D52159-FICTS-01-1D','D58F19CC3AA9F4F5-uuuuu-01-40','InChI=1S/C17H13FN2O2/c1-10(21)19-13-5-6-15-14(8-13)17(22)9-16(20-15)11-3-2-4-12(18)7-11/h2-9H,1H3,(H,19,21)(H,20,22)','InChIKey=SNJDIYIRSGAION-UHFFFAOYSA-N','CC(=O)Nc1ccc2[nH]c(-c3cccc(F)c3)cc(=O)c2c1',NULL),
	(222359,0,0,NULL,'Consistent with Molecular Formula','C16H10ClNO3',299.7129,'1,3-Dioxolo[4,5-g]quinolin-8(5H)-one, 6-(2-chlorophenyl)-','FDD95D8670916E68-FICuS-01-6F','52325BD0980EDDCE-FICTS-01-53','FDD95D8670916E68-uuuuu-01-1E','InChI=1S/C16H10ClNO3/c17-11-4-2-1-3-9(11)12-6-14(19)10-5-15-16(21-8-20-15)7-13(10)18-12/h1-7H,8H2,(H,18,19)','InChIKey=SHMPNORMVOCNRJ-UHFFFAOYSA-N','O=c1cc(-c2ccccc2Cl)[nH]c2cc3c(cc12)OCO3',NULL),
	(222360,0,0,NULL,'Consistent with Molecular Formula','C23H17NO4',371.3916,'1,3-Dioxolo[4,5-g]quinolin-8(5H)-one, 6-[3-(phenylmethoxy)phenyl]-','B59A8C7556BA27AF-FICuS-01-7D','5398FDD9338A928F-FICTS-01-4E','B59A8C7556BA27AF-uuuuu-01-2C','InChI=1S/C23H17NO4/c25-21-11-19(24-20-12-23-22(10-18(20)21)27-14-28-23)16-7-4-8-17(9-16)26-13-15-5-2-1-3-6-15/h1-12H,13-14H2,(H,24,25)','InChIKey=DJGZUHVFQISGQA-UHFFFAOYSA-N','O=c1cc(-c2cccc(OCc3ccccc3)c2)[nH]c2cc3c(cc12)OCO3',NULL),
	(222361,5,0,NULL,'Consistent with Molecular Formula','C29H40O5',468.632,NULL,'50D5E86A19C5A35B-FICuS-01-66','50D5E86A19C5A35B-FICTS-01-45','BF0D6C35C31CD137-uuuuu-01-1C','InChI=1S/C29H40O5/c1-17(8-13-25(32)33-7)20-14-15-28(5)22-11-10-21-19(26(22)23(31)16-29(20,28)6)9-12-24(27(21,3)4)34-18(2)30/h10-11,17,20,24H,8-9,12-16H2,1-7H3/t17-,20?,24+,28?,29-/m1/s1','InChIKey=KJIAGGPPXIFVOE-ZMITZESNSA-N','COC(=O)CCC(C)C1CCC2(C)c3ccc4c(c3C(=O)CC12C)CCC(OC(C)=O)C4(C)C','1'),
	(222362,5,0,NULL,'Consistent with Molecular Formula','C31H47NO3',481.7172,NULL,'207083DE5118EC1C-FICuS-01-4F','207083DE5118EC1C-FICTS-01-2E','223170D7684C1FC5-uuuuu-01-F4','InChI=1S/C31H47NO3/c1-18(2)10-9-11-19(3)22-14-15-30(7)28-24(32)16-23-21(27(28)25(34)17-31(22,30)8)12-13-26(29(23,5)6)35-20(4)33/h16,18-19,22,26H,9-15,17,32H2,1-8H3/t19-,22?,26+,30?,31-/m1/s1','InChIKey=UVEONZSTDWUGCL-FQPKYVBKSA-N','CC(=O)OC1CCc2c(cc(N)c3c2C(=O)CC2(C)C(C(C)CCCC(C)C)CCC32C)C1(C)C','1'),
	(222363,11,0,NULL,'Consistent with Molecular Formula','C42H52Cl2O6',723.7752,NULL,'39E72577E7B4AFBC-FICuS-01-82','39E72577E7B4AFBC-FICTS-01-61','3CC53AED8E5C0601-uuuuu-01-1D','InChI=1S/C42H52Cl2O6/c1-24(7-16-34(28-8-12-31(43)13-9-28)29-10-14-32(44)15-11-29)35-17-18-36-40-37(23-39(42(35,36)6)50-27(4)47)41(5)20-19-33(48-25(2)45)21-30(41)22-38(40)49-26(3)46/h8-16,24,30,33,35-40H,7,17-23H2,1-6H3/t24?,30?,33?,35?,36?,37?,38?,39?,40-','InChIKey=IBIFLTCGOWPDDM-YSPYFAEQSA-N','CC(=O)OC1CCC2(C)C(C1)CC(OC(C)=O)C1C2CC(OC(C)=O)C2(C)C(C(C)CC=C(c3ccc(Cl)cc3)c3ccc(Cl)cc3)CCC12','1'),
	(222364,11,0,NULL,'Consistent with Molecular Formula','C44H58O8',714.9374,NULL,'28C89A8A6BC4779A-FICuS-01-76','28C89A8A6BC4779A-FICTS-01-55','33C90475427DE8DF-uuuuu-01-10','InChI=1S/C44H58O8/c1-26(9-18-36(30-10-14-33(48-7)15-11-30)31-12-16-34(49-8)17-13-31)37-19-20-38-42-39(25-41(44(37,38)6)52-29(4)47)43(5)22-21-35(50-27(2)45)23-32(43)24-40(42)51-28(3)46/h10-18,26,32,35,37-42H,9,19-25H2,1-8H3/t26?,32?,35?,37?,38?,39?,40?,41?','InChIKey=SIMBIMVQGUIBOO-AGAGJJGYSA-N','COc1ccc(C(=CCC(C)C2CCC3C4C(OC(C)=O)CC5CC(OC(C)=O)CCC5(C)C4CC(OC(C)=O)C23C)c2ccc(OC)cc2)cc1','1'),
	(222365,0,0,NULL,'Consistent with Molecular Formula','C14H22ClNO',255.7869,NULL,'D0F638D4553A289A-FICuS-01-5C','D0F638D4553A289A-FICTS-01-3B','D00A9F316AB7F1D4-uuuuu-01-1D','InChI=1S/C14H21NO.ClH/c1-4-15(5-2)11-10-14(16)13-8-6-12(3)7-9-13;/h6-9H,4-5,10-11H2,1-3H3;1H','InChIKey=HSDTYCZCZBOCTG-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc(C)cc1.Cl',NULL),
	(222366,2,2,NULL,'Consistent with Molecular Formula','C26H32ClNO2',425.9973,'2-Propen-1-one, 1-[1-ethyl-4-hydroxy- 4-[2-(4-methylphenyl)ethenyl]-3-piperidinyl]- 3-(4-methylphenyl)-, hydrochloride','829173EA3B438F69-FICuS-01-54','829173EA3B438F69-FICTS-01-33','92A85B8979597420-uuuuu-01-ED','InChI=1S/C26H31NO2.ClH/c1-4-27-18-17-26(29,16-15-23-11-7-21(3)8-12-23)24(19-27)25(28)14-13-22-9-5-20(2)6-10-22;/h5-16,24,29H,4,17-19H2,1-3H3;1H/b14-13+,16-15+;','InChIKey=SOSNCYMKWIVYBS-CKUBSENYSA-N','CCN1CCC(O)(/C=C/c2ccc(C)cc2)C(C(=O)/C=C/c2ccc(C)cc2)C1.Cl','1'),
	(222367,0,0,NULL,'Consistent with Molecular Formula','C13H18Cl3NO',310.6503,NULL,'250747A0761B1A1E-FICuS-01-39','250747A0761B1A1E-FICTS-01-18','25FBE0454996C350-uuuuu-01-FA','InChI=1S/C13H17Cl2NO.ClH/c1-3-16(4-2)8-7-13(17)10-5-6-11(14)12(15)9-10;/h5-6,9H,3-4,7-8H2,1-2H3;1H','InChIKey=QIMWEGRZUORXTJ-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc(Cl)c(Cl)c1.Cl',NULL),
	(222368,0,1,NULL,'Consistent with Molecular Formula','C11H13N3S',219.3038,NULL,'11AA55A335C0BCB3-FICuS-01-5E','11AA55A335C0BCB3-FICTS-01-3D','44655E16664F0A6E-uuuuu-01-FC','InChI=1S/C11H13N3S/c12-11(15)14-13-10-6-5-8-3-1-2-4-9(8)7-10/h1-4H,5-7H2,(H3,12,14,15)/b13-10+','InChIKey=PRPQTKXPDREXDT-JLHYYAGUSA-N','NC(=S)N/N=C1\\CCc2ccccc2C1','1'),
	(222369,2,2,NULL,'Consistent with Molecular Formula','C24H24Cl5NO2',535.7241,NULL,'A46D8925AF176053-FICuS-01-4B','A46D8925AF176053-FICTS-01-2A','44B5F6EBA4CDE891-uuuuu-01-3B','InChI=1S/C24H23Cl4NO2.ClH/c1-2-29-12-11-24(31,10-9-17-4-7-20(26)22(28)14-17)18(15-29)23(30)8-5-16-3-6-19(25)21(27)13-16;/h3-10,13-14,18,31H,2,11-12,15H2,1H3;1H/b8-5+,10-9+;','InChIKey=RMNJSFMUENDUHU-PFNZFPJOSA-N','CCN1CCC(O)(/C=C/c2ccc(Cl)c(Cl)c2)C(C(=O)/C=C/c2ccc(Cl)c(Cl)c2)C1.Cl','1'),
	(222370,2,2,NULL,'Consistent with Molecular Formula','C26H32ClNO4',457.9961,NULL,'15D71F45E4B1FBCF-FICuS-01-85','15D71F45E4B1FBCF-FICTS-01-64','72941F40D439A1EA-uuuuu-01-03','InChI=1S/C26H31NO4.ClH/c1-4-27-18-17-26(29,16-15-21-7-12-23(31-3)13-8-21)24(19-27)25(28)14-9-20-5-10-22(30-2)11-6-20;/h5-16,24,29H,4,17-19H2,1-3H3;1H/b14-9+,16-15+;','InChIKey=GHAYCVLLDHWCPM-LXGWYQKSSA-N','CCN1CCC(O)(/C=C/c2ccc(OC)cc2)C(C(=O)/C=C/c2ccc(OC)cc2)C1.Cl','1'),
	(222371,3,0,NULL,'Consistent with Molecular Formula','C21H24BrCl2NO2',473.2361,NULL,'8768F4063D71C00B-FICuS-01-48','8768F4063D71C00B-FICTS-01-27','4A25DE6F6FFD9A5E-uuuuu-01-51','InChI=1S/C21H24Cl2NO2.BrH/c1-3-24(2)13-12-21(26,16-6-10-18(23)11-7-16)19(14-24)20(25)15-4-8-17(22)9-5-15;/h4-11,19,26H,3,12-14H2,1-2H3;1H/q+1;/p-1','InChIKey=VTZSZMBLTKKFLW-UHFFFAOYSA-M','CC[N+]1(C)CCC(O)(c2ccc(Cl)cc2)C(C(=O)c2ccc(Cl)cc2)C1.[Br-]','1'),
	(222372,2,0,NULL,'Consistent with Molecular Formula','C20H24ClNO4',377.8669,NULL,'E50EB4717BF9BC77-FICuS-01-7F','E50EB4717BF9BC77-FICTS-01-5E','E5F2139444746539-uuuuu-01-E3','InChI=1S/C20H23NO4.ClH/c1-2-21-12-11-20(25,15-5-9-17(23)10-6-15)18(13-21)19(24)14-3-7-16(22)8-4-14;/h3-10,18,22-23,25H,2,11-13H2,1H3;1H','InChIKey=QNADAMPUYNDRRW-UHFFFAOYSA-N','CCN1CCC(O)(c2ccc(O)cc2)C(C(=O)c2ccc(O)cc2)C1.Cl','1'),
	(222373,1,0,NULL,'Consistent with Molecular Formula','C27H38ClNO',428.0563,NULL,'696FD50D324265FD-FICuS-01-5F','696FD50D324265FD-FICTS-01-3E','699372E80DCFBCB3-uuuuu-01-2E','InChI=1S/C27H37NO.ClH/c29-27-20-14-6-4-2-1-3-5-13-19-26(27)23-28(21-24-15-9-7-10-16-24)22-25-17-11-8-12-18-25;/h7-12,15-18,26H,1-6,13-14,19-23H2;1H','InChIKey=DZPFFVYDRTVDPB-UHFFFAOYSA-N','Cl.O=C1CCCCCCCCCCC1CN(Cc1ccccc1)Cc1ccccc1','1'),
	(222374,1,0,NULL,'Consistent with Molecular Formula','C17H32ClNO2',317.8983,NULL,'786E67BE831EE2BE-FICuS-01-84','786E67BE831EE2BE-FICTS-01-63','7892C05BBC933BF0-uuuuu-01-16','InChI=1S/C17H31NO2.ClH/c19-17-10-8-6-4-2-1-3-5-7-9-16(17)15-18-11-13-20-14-12-18;/h16H,1-15H2;1H','InChIKey=NMHXLYRLUUDWDU-UHFFFAOYSA-N','Cl.O=C1CCCCCCCCCCC1CN1CCOCC1','1'),
	(222375,1,0,NULL,'Consistent with Molecular Formula','C21H26ClNO',343.8955,NULL,'0D68DA87596935FF-FICuS-01-6E','0D68DA87596935FF-FICTS-01-4D','0D947D6266E4ECB1-uuuuu-01-1A','InChI=1S/C21H25NO.ClH/c23-21-14-8-7-13-20(21)17-22(15-18-9-3-1-4-10-18)16-19-11-5-2-6-12-19;/h1-6,9-12,20H,7-8,13-17H2;1H','InChIKey=VTLHJZKKRMZUPQ-UHFFFAOYSA-N','Cl.O=C1CCCCC1CN(Cc1ccccc1)Cc1ccccc1','1'),
	(222376,1,0,NULL,'Consistent with Molecular Formula','C11H20ClNO2',233.7375,NULL,'3BEDD48EB6F8F3FF-FICuS-01-B5','3BEDD48EB6F8F3FF-FICTS-01-94','3B11736B89752AB1-uuuuu-01-F2','InChI=1S/C11H19NO2.ClH/c13-11-4-2-1-3-10(11)9-12-5-7-14-8-6-12;/h10H,1-9H2;1H','InChIKey=QKVBPNBPALPVHE-UHFFFAOYSA-N','Cl.O=C1CCCCC1CN1CCOCC1','1'),
	(222377,1,0,NULL,'Consistent with Molecular Formula','C20H19NO5',353.3738,'Parfumine','E92C23D40A1A98C0-FICuS-01-5E','E92C23D40A1A98C0-FICTS-01-3D','E92C23D40A1A98C0-uuuuu-01-0D','InChI=1S/C20H19NO5/c1-21-6-5-11-7-16(24-2)14(22)8-13(11)20(21)9-12-3-4-15-18(26-10-25-15)17(12)19(20)23/h3-4,7-8,22H,5-6,9-10H2,1-2H3','InChIKey=AHNUBWYOIHCGFN-UHFFFAOYSA-N','COc1cc2c(cc1O)C1(Cc3ccc4c(c3C1=O)OCO4)N(C)CC2','1'),
	(222378,5,1,NULL,'Consistent with Molecular Formula','C31H34O15',646.6006,NULL,'AF14A378D62CEF3A-FICuS-01-84','503A19C369938C9B-FICTS-01-30','AF14A378D62CEF3A-uuuuu-01-33','InChI=1S/C31H34O15/c1-12-9-21(41-16(5)35)26(28-24(12)20(39)10-22(45-28)25(13(2)32)14(3)33)29-31(44-19(8)38)30(43-18(7)37)27(42-17(6)36)23(46-29)11-40-15(4)34/h9-10,23,27,29-32H,11H2,1-8H3/b25-13+','InChIKey=FYXYNYDJHNUTPL-DHRITJCHSA-N','CC(=O)OCC1OC(c2c(OC(C)=O)cc(C)c3c(=O)cc(/C(C(C)=O)=C(\\C)O)oc23)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(222379,1,0,NULL,'Consistent with Molecular Formula','C10H14N6O2',250.2596,NULL,'5EB9A7C80F3D5050-FICuS-01-66','5EB9A7C80F3D5050-FICTS-01-45','5EB9A7C80F3D5050-uuuuu-01-15','InChI=1S/C10H14N6O2/c11-8(12)7-4-16(10(18)15-9(7)17)2-1-6-3-13-5-14-6/h3,5,7H,1-2,4H2,(H3,11,12)(H,13,14)(H,15,17,18)','InChIKey=XIOMHZQVNWZDNE-UHFFFAOYSA-N','N=C(N)C1CN(CCc2c[nH]cn2)C(=O)NC1=O','1'),
	(222380,5,0,NULL,'Consistent with Molecular Formula','C20H21N3OS2',383.5254,NULL,'E489D61D78C3FD49-FICuS-01-7C','E489D61D78C3FD49-FICTS-01-5B','E489D61D78C3FD49-uuuuu-01-2B','InChI=1S/C20H21N3OS2/c1-3-8-14-12(6-1)21-19(25-14)17-18(24-16-10-5-11-23(16)17)20-22-13-7-2-4-9-15(13)26-20/h1-4,6-9,16-22H,5,10-11H2','InChIKey=SKSITQFSDMBHNB-UHFFFAOYSA-N','c1ccc2c(c1)NC(C1OC3CCCN3C1C1Nc3ccccc3S1)S2','1'),
	(222381,0,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'8D8EBC4B99E6AF38-FICuS-01-9A','8D8EBC4B99E6AF38-FICTS-01-79','8D8EBC4B99E6AF38-uuuuu-01-49','InChI=1S/C18H21NO3/c1-19-10-8-12-4-3-5-14(20)16(12)17-13(9-11-19)6-7-15(22-2)18(17)21/h3-7,20-21H,8-11H2,1-2H3','InChIKey=WDXXCSONVYMJMJ-UHFFFAOYSA-N','COc1ccc2c(c1O)-c1c(O)cccc1CCN(C)CC2',NULL),
	(222382,8,1,NULL,'Consistent with Molecular Formula','C43H50N4O6',718.8912,'Vincarubine','82925DA5564B8ED3-FICuS-01-60','82925DA5564B8ED3-FICTS-01-3F','12FE77FF8EDFAE87-uuuuu-01-5A','InChI=1S/C43H50N4O6/c1-7-24-23-47-17-14-42-29-20-33(48)26(19-31(29)44-43(42,47)12-10-25(24)35(42)38(50)53-6)27-18-30-32(21-34(27)51-4)45(3)36-28(37(49)52-5)22-40(8-2)11-9-15-46-16-13-41(30,36)39(40)46/h7,18-21,25,35,39H,8-17,22-23H2,1-6H3/b24-7-','InChIKey=CLSRDWBICGYSOB-VAPIAZESSA-N','C/C=C1/CN2CCC34C5=CC(=O)C(c6cc7c(cc6OC)N(C)C6=C(C(=O)OC)CC8(CC)CCCN9CCC67C98)=CC5=NC23CCC1C4C(=O)OC','1'),
	(222383,2,2,NULL,'Consistent with Molecular Formula','C20H24O8',392.4048,'Vermiculin\nVermiculine\n(-)-Vermiculine\n1,9-Dioxacyclohexadeca-3,11-diene-2,5,10,13-tetrone, 8,16-bis(2-oxopropyl)-, [8S-(3E,8R*,11E,16R*)]-\n1,9-Dioxacyclohexadeca-3,11-diene-2,5,10,13-tetrone,8,16-bis(2-oxopropyl)-, (3E,8S,11E,16S)-','A98FE1A200063ECB-FICuS-01-6B','A98FE1A200063ECB-FICTS-01-4A','E9A3A21690F3F634-uuuuu-01-07','InChI=1S/C20H24O8/c1-13(21)11-17-7-3-15(23)6-10-20(26)28-18(12-14(2)22)8-4-16(24)5-9-19(25)27-17/h5-6,9-10,17-18H,3-4,7-8,11-12H2,1-2H3/b9-5+,10-6+','InChIKey=CFDVIOQSLRJWSU-NXZHAISVSA-N','CC(=O)CC1CCC(=O)/C=C/C(=O)OC(CC(C)=O)CCC(=O)/C=C/C(=O)O1','1'),
	(222384,2,0,NULL,'Consistent with Molecular Formula','C20H28O8',396.4364,'Tetrahydrovermiculin','F92C93EDA039DA69-FICuS-01-81','F92C93EDA039DA69-FICTS-01-60','F92C93EDA039DA69-uuuuu-01-30','InChI=1S/C20H28O8/c1-13(21)11-17-7-3-15(23)6-10-20(26)28-18(12-14(2)22)8-4-16(24)5-9-19(25)27-17/h17-18H,3-12H2,1-2H3','InChIKey=BANPLRUNKASJCB-UHFFFAOYSA-N','CC(=O)CC1CCC(=O)CCC(=O)OC(CC(C)=O)CCC(=O)CCC(=O)O1','1'),
	(222385,1,3,NULL,'Consistent with Molecular Formula','C20H24O8',392.4048,NULL,'FD311FD10CC67768-FICuS-01-69','1197CCABE6B95204-FICTS-01-42','FD311FD10CC67768-uuuuu-01-18','InChI=1S/C20H24O8/c1-14(21)5-3-4-6-16(23)9-12-20(27)28-18(13-15(2)22)10-7-17(24)8-11-19(25)26/h3,5,8-9,11-12,18H,4,6-7,10,13H2,1-2H3,(H,25,26)/b5-3+,11-8+,12-9+','InChIKey=BXDWMBHVQJFBPQ-ZEGDIPTBSA-N','CC(=O)/C=C/CCC(=O)/C=C/C(=O)OC(CCC(=O)/C=C/C(=O)O)CC(C)=O','1'),
	(222386,0,1,NULL,'Consistent with Molecular Formula','C23H26N2O6',426.4682,'Narceine imide','31D29A917F500A3B-FICuS-01-4D','31D29A917F500A3B-FICTS-01-2C','0A8541367D654A97-uuuuu-01-ED','InChI=1S/C23H26N2O6/c1-25(2)9-8-13-10-18-22(31-12-30-18)20(28-4)15(13)11-16-14-6-7-17(27-3)21(29-5)19(14)23(26)24-16/h6-7,10-11H,8-9,12H2,1-5H3,(H,24,26)/b16-11-','InChIKey=FNVOXTXQQPJYRS-WJDWOHSUSA-N','COc1ccc2c(c1OC)C(=O)N/C2=C\\c1c(CCN(C)C)cc2c(c1OC)OCO2','1'),
	(222387,1,0,NULL,'Consistent with Molecular Formula','C23H24N2O6',424.4524,NULL,'C34E5D1D2C1FCD93-FICuS-01-83','C34E5D1D2C1FCD93-FICTS-01-62','C34E5D1D2C1FCD93-uuuuu-01-32','InChI=1S/C23H24N2O6/c1-24(2)18-9-12-8-17-22(31-11-30-17)20(28-4)14(12)10-15-13-6-7-16(27-3)21(29-5)19(13)23(26)25(15)18/h6-8,10,18H,9,11H2,1-5H3','InChIKey=RTFMKOOQVKWDHF-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)N1C2=Cc2c(cc3c(c2OC)OCO3)CC1N(C)C','1'),
	(222388,3,0,NULL,'Consistent with Molecular Formula','C16H24O4',280.3632,'Brefeldin-1,13-dione, tetrahydro-','9ADB4F79AD56B331-FICuS-01-7A','9ADB4F79AD56B331-FICTS-01-59','FC924C19C82A3348-uuuuu-01-0B','InChI=1S/C16H24O4/c1-11-5-3-2-4-6-12-9-13(17)10-14(12)15(18)7-8-16(19)20-11/h11-12,14H,2-10H2,1H3/t11-,12+,14?/m0/s1','InChIKey=VFPKFXHONKRPFZ-KTYPHDMWSA-N','CC1CCCCCC2CC(=O)CC2C(=O)CCC(=O)O1','1'),
	(222389,0,0,NULL,'Consistent with Molecular Formula','C19H16O8',372.3306,'Granulatine','B4E8BE3C851F0E60-FICuS-01-76','B4E8BE3C851F0E60-FICTS-01-55','B4E8BE3C851F0E60-uuuuu-01-25','InChI=1S/C19H16O8/c1-7-5-11(21)10(6-20)17-12(7)19(24)27-16-9(3)14(22)13(18(23)25-4)8(2)15(16)26-17/h5-6,21-22H,1-4H3','InChIKey=HTAATVDZOHXHBE-UHFFFAOYSA-N','COC(=O)c1c(C)c2c(c(C)c1O)OC(=O)c1c(C)cc(O)c(C=O)c1O2',NULL),
	(222390,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'F97809564CFCBFBF-FICuS-01-99','F97809564CFCBFBF-FICTS-01-78','F97809564CFCBFBF-uuuuu-01-48','InChI=1S/C17H15N3O2/c1-12-18-15-10-6-5-9-14(15)17(22)20(12)19-16(21)11-13-7-3-2-4-8-13/h2-10H,11H2,1H3,(H,19,21)','InChIKey=SQTUQXUMHBSGJJ-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1NC(=O)Cc1ccccc1',NULL),
	(222391,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O2',355.3952,NULL,'950D843E4FB744A0-FICuS-01-59','950D843E4FB744A0-FICTS-01-38','950D843E4FB744A0-uuuuu-01-08','InChI=1S/C22H17N3O2/c26-20(15-16-9-3-1-4-10-16)24-25-21(17-11-5-2-6-12-17)23-19-14-8-7-13-18(19)22(25)27/h1-14H,15H2,(H,24,26)','InChIKey=RXFULMRHBXEHMV-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nn1c(-c2ccccc2)nc2ccccc2c1=O',NULL),
	(222392,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'4824246BA1817770-FICuS-01-27','4824246BA1817770-FICTS-01-06','4824246BA1817770-uuuuu-01-D6','InChI=1S/C16H14N4O2/c1-10-18-14-5-3-2-4-13(14)16(22)20(10)19-15(21)11-6-8-12(17)9-7-11/h2-9H,17H2,1H3,(H,19,21)','InChIKey=JBWWDTDHGSKSEO-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1NC(=O)c1ccc(N)cc1',NULL),
	(222393,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O2',356.383,NULL,'CE0436E7F8DAEDD2-FICuS-01-9A','CE0436E7F8DAEDD2-FICTS-01-79','CE0436E7F8DAEDD2-uuuuu-01-49','InChI=1S/C21H16N4O2/c22-16-12-10-15(11-13-16)20(26)24-25-19(14-6-2-1-3-7-14)23-18-9-5-4-8-17(18)21(25)27/h1-13H,22H2,(H,24,26)','InChIKey=JQXRTUBLYBFPGF-UHFFFAOYSA-N','Nc1ccc(C(=O)Nn2c(-c3ccccc3)nc3ccccc3c2=O)cc1',NULL),
	(222394,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'DC25AAFA5DEC51AB-FICuS-01-A8','DC25AAFA5DEC51AB-FICTS-01-87','DC25AAFA5DEC51AB-uuuuu-01-57','InChI=1S/C15H12N4O2/c1-10-17-12-7-3-2-6-11(12)15(21)19(10)18-14(20)13-8-4-5-9-16-13/h2-9H,1H3,(H,18,20)','InChIKey=RNYVKKOWKAVEAH-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1NC(=O)c1ccccn1',NULL),
	(222395,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O2',342.3562,NULL,'DBC3EA3C45FCE464-FICuS-01-94','DBC3EA3C45FCE464-FICTS-01-73','DBC3EA3C45FCE464-uuuuu-01-43','InChI=1S/C20H14N4O2/c25-19(17-12-6-7-13-21-17)23-24-18(14-8-2-1-3-9-14)22-16-11-5-4-10-15(16)20(24)26/h1-13H,(H,23,25)','InChIKey=WKPWLGIJLAELRI-UHFFFAOYSA-N','O=C(Nn1c(-c2ccccc2)nc2ccccc2c1=O)c1ccccn1',NULL),
	(222396,0,0,NULL,'Consistent with Molecular Formula','C21H14ClN3O2',375.8135,NULL,'95AFDE8E69126D63-FICuS-01-77','95AFDE8E69126D63-FICTS-01-56','95AFDE8E69126D63-uuuuu-01-26','InChI=1S/C21H14ClN3O2/c22-16-12-10-15(11-13-16)20(26)24-25-19(14-6-2-1-3-7-14)23-18-9-5-4-8-17(18)21(25)27/h1-13H,(H,24,26)','InChIKey=KONACICBGKAJAG-UHFFFAOYSA-N','O=C(Nn1c(-c2ccccc2)nc2ccccc2c1=O)c1ccc(Cl)cc1',NULL),
	(222397,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O4',324.2952,NULL,'528E5BD474ABEB06-FICuS-01-75','528E5BD474ABEB06-FICTS-01-54','528E5BD474ABEB06-uuuuu-01-24','InChI=1S/C16H12N4O4/c1-10-17-13-8-4-2-6-11(13)16(22)19(10)18-15(21)12-7-3-5-9-14(12)20(23)24/h2-9H,1H3,(H,18,21)','InChIKey=MUXGECPMCVCODZ-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1NC(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(222398,0,0,NULL,'Consistent with Molecular Formula','C21H14N4O4',386.366,NULL,'2AB05AF9D536A2E0-FICuS-01-6B','2AB05AF9D536A2E0-FICTS-01-4A','2AB05AF9D536A2E0-uuuuu-01-1A','InChI=1S/C21H14N4O4/c26-20(15-9-6-10-16(13-15)25(28)29)23-24-19(14-7-2-1-3-8-14)22-18-12-5-4-11-17(18)21(24)27/h1-13H,(H,23,26)','InChIKey=NYEGPZCFMPCJMW-UHFFFAOYSA-N','O=C(Nn1c(-c2ccccc2)nc2ccccc2c1=O)c1cccc([N+](=O)[O-])c1',NULL),
	(222399,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'AB205E286EC47576-FICuS-01-5B','AB205E286EC47576-FICTS-01-3A','AB205E286EC47576-uuuuu-01-0A','InChI=1S/C16H13N3O3/c1-10-17-13-8-4-2-6-11(13)16(22)19(10)18-15(21)12-7-3-5-9-14(12)20/h2-9,20H,1H3,(H,18,21)','InChIKey=DZXCFUOFQVKHJT-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1NC(=O)c1ccccc1O',NULL),
	(222400,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O3',357.3678,NULL,'E2E16D5AB50CE908-FICuS-01-74','E2E16D5AB50CE908-FICTS-01-53','E2E16D5AB50CE908-uuuuu-01-23','InChI=1S/C21H15N3O3/c25-18-13-7-5-11-16(18)20(26)23-24-19(14-8-2-1-3-9-14)22-17-12-6-4-10-15(17)21(24)27/h1-13,25H,(H,23,26)','InChIKey=LVQZZDUBHRSFMG-UHFFFAOYSA-N','O=C(Nn1c(-c2ccccc2)nc2ccccc2c1=O)c1ccccc1O',NULL),
	(222401,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O4',324.2952,NULL,'24DE46FCAAD27FA1-FICuS-01-90','24DE46FCAAD27FA1-FICTS-01-6F','24DE46FCAAD27FA1-uuuuu-01-3F','InChI=1S/C16H12N4O4/c1-10-17-14-5-3-2-4-13(14)16(22)19(10)18-15(21)11-6-8-12(9-7-11)20(23)24/h2-9H,1H3,(H,18,21)','InChIKey=UEXMKVOJEFTHOK-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(222402,0,0,NULL,'Consistent with Molecular Formula','C21H14N4O4',386.366,NULL,'398B91BA6896B8BC-FICuS-01-76','398B91BA6896B8BC-FICTS-01-55','398B91BA6896B8BC-uuuuu-01-25','InChI=1S/C21H14N4O4/c26-20(15-10-12-16(13-11-15)25(28)29)23-24-19(14-6-2-1-3-7-14)22-18-9-5-4-8-17(18)21(24)27/h1-13H,(H,23,26)','InChIKey=SZPUZMYOZQNDCW-UHFFFAOYSA-N','O=C(Nn1c(-c2ccccc2)nc2ccccc2c1=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(222403,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O3',357.3678,NULL,'5F4F39E40205F11B-FICuS-01-52','5F4F39E40205F11B-FICTS-01-31','5F4F39E40205F11B-uuuuu-01-01','InChI=1S/C21H15N3O3/c25-16-12-10-15(11-13-16)20(26)23-24-19(14-6-2-1-3-7-14)22-18-9-5-4-8-17(18)21(24)27/h1-13,25H,(H,23,26)','InChIKey=LVBQCQQKNQYJIH-UHFFFAOYSA-N','O=C(Nn1c(-c2ccccc2)nc2ccccc2c1=O)c1ccc(O)cc1',NULL),
	(222404,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN4O2',404.8549,NULL,'A7A996014C7C3E54-FICuS-01-5B','A7A996014C7C3E54-FICTS-01-3A','A7A996014C7C3E54-uuuuu-01-0A','InChI=1S/C22H17ClN4O2/c23-17-11-5-7-13-19(17)24-14-20(28)26-27-21(15-8-2-1-3-9-15)25-18-12-6-4-10-16(18)22(27)29/h1-13,24H,14H2,(H,26,28)','InChIKey=UEUHRGKNDXZHEK-UHFFFAOYSA-N','O=C(CNc1ccccc1Cl)Nn1c(-c2ccccc2)nc2ccccc2c1=O',NULL),
	(222405,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN4O2',404.8549,NULL,'1852A96F68436EEA-FICuS-01-63','1852A96F68436EEA-FICTS-01-42','1852A96F68436EEA-uuuuu-01-12','InChI=1S/C22H17ClN4O2/c23-16-9-6-10-17(13-16)24-14-20(28)26-27-21(15-7-2-1-3-8-15)25-19-12-5-4-11-18(19)22(27)29/h1-13,24H,14H2,(H,26,28)','InChIKey=ISCOOVSEXNSHME-UHFFFAOYSA-N','O=C(CNc1cccc(Cl)c1)Nn1c(-c2ccccc2)nc2ccccc2c1=O',NULL),
	(222406,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN4O2',404.8549,NULL,'04DE582A9EDE1EAB-FICuS-01-94','04DE582A9EDE1EAB-FICTS-01-73','04DE582A9EDE1EAB-uuuuu-01-43','InChI=1S/C22H17ClN4O2/c23-16-10-12-17(13-11-16)24-14-20(28)26-27-21(15-6-2-1-3-7-15)25-19-9-5-4-8-18(19)22(27)29/h1-13,24H,14H2,(H,26,28)','InChIKey=ZOZYNNMWDRRVCG-UHFFFAOYSA-N','O=C(CNc1ccc(Cl)cc1)Nn1c(-c2ccccc2)nc2ccccc2c1=O',NULL),
	(222407,0,0,NULL,'Consistent with Molecular Formula','C22H17N5O4',415.4074,NULL,'1E865DBDFD83A317-FICuS-01-7B','1E865DBDFD83A317-FICTS-01-5A','1E865DBDFD83A317-uuuuu-01-2A','InChI=1S/C22H17N5O4/c28-20(14-23-18-12-6-7-13-19(18)27(30)31)25-26-21(15-8-2-1-3-9-15)24-17-11-5-4-10-16(17)22(26)29/h1-13,23H,14H2,(H,25,28)','InChIKey=MREDQICLGDKZIF-UHFFFAOYSA-N','O=C(CNc1ccccc1[N+](=O)[O-])Nn1c(-c2ccccc2)nc2ccccc2c1=O',NULL),
	(222408,0,0,NULL,'Consistent with Molecular Formula','C22H17N5O4',415.4074,NULL,'16BD5D1C86DEAB56-FICuS-01-86','16BD5D1C86DEAB56-FICTS-01-65','16BD5D1C86DEAB56-uuuuu-01-35','InChI=1S/C22H17N5O4/c28-20(14-23-16-9-6-10-17(13-16)27(30)31)25-26-21(15-7-2-1-3-8-15)24-19-12-5-4-11-18(19)22(26)29/h1-13,23H,14H2,(H,25,28)','InChIKey=FYDLBNBDHQYMSQ-UHFFFAOYSA-N','O=C(CNc1cccc([N+](=O)[O-])c1)Nn1c(-c2ccccc2)nc2ccccc2c1=O',NULL),
	(222409,0,0,NULL,'Consistent with Molecular Formula','C22H17N5O4',415.4074,NULL,'66A69B3521E0C4F9-FICuS-01-5B','66A69B3521E0C4F9-FICTS-01-3A','66A69B3521E0C4F9-uuuuu-01-0A','InChI=1S/C22H17N5O4/c28-20(14-23-16-10-12-17(13-11-16)27(30)31)25-26-21(15-6-2-1-3-7-15)24-19-9-5-4-8-18(19)22(26)29/h1-13,23H,14H2,(H,25,28)','InChIKey=JHVVRIIJOGGHPS-UHFFFAOYSA-N','O=C(CNc1ccc([N+](=O)[O-])cc1)Nn1c(-c2ccccc2)nc2ccccc2c1=O',NULL),
	(222410,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O3',400.436,NULL,'6C6C28C22FB80637-FICuS-01-5A','6C6C28C22FB80637-FICTS-01-39','6C6C28C22FB80637-uuuuu-01-09','InChI=1S/C23H20N4O3/c1-30-18-11-7-10-17(14-18)24-15-21(28)26-27-22(16-8-3-2-4-9-16)25-20-13-6-5-12-19(20)23(27)29/h2-14,24H,15H2,1H3,(H,26,28)','InChIKey=QGSXHNDWNRJDQT-UHFFFAOYSA-N','COc1cccc(NCC(=O)Nn2c(-c3ccccc3)nc3ccccc3c2=O)c1',NULL),
	(222411,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O3',400.436,NULL,'694CDF7A8B5482A8-FICuS-01-75','694CDF7A8B5482A8-FICTS-01-54','694CDF7A8B5482A8-uuuuu-01-24','InChI=1S/C23H20N4O3/c1-30-18-13-11-17(12-14-18)24-15-21(28)26-27-22(16-7-3-2-4-8-16)25-20-10-6-5-9-19(20)23(27)29/h2-14,24H,15H2,1H3,(H,26,28)','InChIKey=BVRGHXOSKYDFFK-UHFFFAOYSA-N','COc1ccc(NCC(=O)Nn2c(-c3ccccc3)nc3ccccc3c2=O)cc1',NULL),
	(222412,0,0,NULL,'Consistent with Molecular Formula','C22H16Cl2N4O2',439.3,'2-[(2,4-Dichlorophenyl)amino]-N-(4-oxo-2-phenylquinazolin-3(4H)-yl)acetamide','C846CFD03E9EB04A-FICuS-01-86','C846CFD03E9EB04A-FICTS-01-65','C846CFD03E9EB04A-uuuuu-01-35','InChI=1S/C22H16Cl2N4O2/c23-15-10-11-19(17(24)12-15)25-13-20(29)27-28-21(14-6-2-1-3-7-14)26-18-9-5-4-8-16(18)22(28)30/h1-12,25H,13H2,(H,27,29)','InChIKey=LLUBWJPQTYMTBM-UHFFFAOYSA-N','O=C(CNc1ccc(Cl)cc1Cl)Nn1c(-c2ccccc2)nc2ccccc2c1=O',NULL),
	(222413,0,1,NULL,'Consistent with Molecular Formula','C30H20N4O2',468.5136,NULL,'83E321E2A19AC6C0-FICuS-01-5C','83E321E2A19AC6C0-FICTS-01-3B','83E321E2A19AC6C0-uuuuu-01-0B','InChI=1S/C30H20N4O2/c35-29-24-18-10-11-19-25(24)31-27(22-14-6-2-7-15-22)33(29)34-28(23-16-8-3-9-17-23)32-26(30(34)36)20-21-12-4-1-5-13-21/h1-20H','InChIKey=WQYGOSLBZQYJFR-UHFFFAOYSA-N','O=C1/C(=C/c2ccccc2)N=C(c2ccccc2)N1n1c(-c2ccccc2)nc2ccccc2c1=O','1'),
	(222414,0,1,NULL,'Consistent with Molecular Formula','C25H18N4O3',422.4422,NULL,'1AD2F5B3983B0DD6-FICuS-01-73','1AD2F5B3983B0DD6-FICTS-01-52','1AD2F5B3983B0DD6-uuuuu-01-22','InChI=1S/C25H18N4O3/c1-16-26-21(15-18-11-5-8-14-22(18)30)25(32)28(16)29-23(17-9-3-2-4-10-17)27-20-13-7-6-12-19(20)24(29)31/h2-15,30H,1H3','InChIKey=LCHLZKBAEBXXNK-UHFFFAOYSA-N','CC1=N/C(=C\\c2ccccc2O)C(=O)N1n1c(-c2ccccc2)nc2ccccc2c1=O','1'),
	(222415,0,1,NULL,'Consistent with Molecular Formula','C30H20N4O3',484.513,NULL,'14165CABD1C6FFF8-FICuS-01-86','14165CABD1C6FFF8-FICTS-01-65','14165CABD1C6FFF8-uuuuu-01-35','InChI=1S/C30H20N4O3/c35-26-18-10-7-15-22(26)19-25-30(37)34(28(32-25)21-13-5-2-6-14-21)33-27(20-11-3-1-4-12-20)31-24-17-9-8-16-23(24)29(33)36/h1-19,35H','InChIKey=AXZKDFXRZWPJKB-UHFFFAOYSA-N','O=C1/C(=C/c2ccccc2O)N=C(c2ccccc2)N1n1c(-c2ccccc2)nc2ccccc2c1=O','1'),
	(222416,0,1,NULL,'Consistent with Molecular Formula','C25H18N4O3',422.4422,NULL,'ED241E37C5CEFFAF-FICuS-01-A9','ED241E37C5CEFFAF-FICTS-01-88','ED241E37C5CEFFAF-uuuuu-01-58','InChI=1S/C25H18N4O3/c1-16-26-22(15-17-11-13-19(30)14-12-17)25(32)28(16)29-23(18-7-3-2-4-8-18)27-21-10-6-5-9-20(21)24(29)31/h2-15,30H,1H3','InChIKey=MDEZDBIRXIUURX-UHFFFAOYSA-N','CC1=N/C(=C\\c2ccc(O)cc2)C(=O)N1n1c(-c2ccccc2)nc2ccccc2c1=O','1'),
	(222417,0,1,NULL,'Consistent with Molecular Formula','C30H20N4O3',484.513,NULL,'E55A73F358BB4944-FICuS-01-60','E55A73F358BB4944-FICTS-01-3F','E55A73F358BB4944-uuuuu-01-0F','InChI=1S/C30H20N4O3/c35-23-17-15-20(16-18-23)19-26-30(37)34(28(32-26)22-11-5-2-6-12-22)33-27(21-9-3-1-4-10-21)31-25-14-8-7-13-24(25)29(33)36/h1-19,35H','InChIKey=PVFYZPXAJJHLJN-UHFFFAOYSA-N','O=C1/C(=C/c2ccc(O)cc2)N=C(c2ccccc2)N1n1c(-c2ccccc2)nc2ccccc2c1=O','1'),
	(222418,0,1,NULL,'Consistent with Molecular Formula','C25H17N5O4',451.4404,NULL,'4DDEC2FE5B82A0CA-FICuS-01-9E','4DDEC2FE5B82A0CA-FICTS-01-7D','4DDEC2FE5B82A0CA-uuuuu-01-4D','InChI=1S/C25H17N5O4/c1-16-26-22(15-17-11-13-19(14-12-17)30(33)34)25(32)28(16)29-23(18-7-3-2-4-8-18)27-21-10-6-5-9-20(21)24(29)31/h2-15H,1H3','InChIKey=RJBINDGPUXDXQT-UHFFFAOYSA-N','CC1=N/C(=C\\c2ccc([N+](=O)[O-])cc2)C(=O)N1n1c(-c2ccccc2)nc2ccccc2c1=O','1'),
	(222419,0,1,NULL,'Consistent with Molecular Formula','C25H17ClN4O2',440.8879,NULL,'ABAE96B6C92064CB-FICuS-01-84','ABAE96B6C92064CB-FICTS-01-63','ABAE96B6C92064CB-uuuuu-01-33','InChI=1S/C25H17ClN4O2/c1-16-27-22(15-17-11-13-19(26)14-12-17)25(32)29(16)30-23(18-7-3-2-4-8-18)28-21-10-6-5-9-20(21)24(30)31/h2-15H,1H3','InChIKey=JXCUGZQWESOSDR-UHFFFAOYSA-N','CC1=N/C(=C\\c2ccc(Cl)cc2)C(=O)N1n1c(-c2ccccc2)nc2ccccc2c1=O','1'),
	(222420,0,1,NULL,'Consistent with Molecular Formula','C28H24N4O5',496.5214,NULL,'14F30673FB362F3A-FICuS-01-52','14F30673FB362F3A-FICTS-01-31','14F30673FB362F3A-uuuuu-01-01','InChI=1S/C28H24N4O5/c1-17-29-22(14-18-15-23(35-2)25(37-4)24(16-18)36-3)28(34)31(17)32-26(19-10-6-5-7-11-19)30-21-13-9-8-12-20(21)27(32)33/h5-16H,1-4H3','InChIKey=HOQCCCTWTQVFAP-UHFFFAOYSA-N','COc1cc(/C=C2\\N=C(C)N(n3c(-c4ccccc4)nc4ccccc4c3=O)C2=O)cc(OC)c1OC','1'),
	(222421,0,1,NULL,'Consistent with Molecular Formula','C33H26N4O5',558.5922,NULL,'9D9A8E124785B074-FICuS-01-53','9D9A8E124785B074-FICTS-01-32','9D9A8E124785B074-uuuuu-01-02','InChI=1S/C33H26N4O5/c1-40-27-19-21(20-28(41-2)29(27)42-3)18-26-33(39)37(31(35-26)23-14-8-5-9-15-23)36-30(22-12-6-4-7-13-22)34-25-17-11-10-16-24(25)32(36)38/h4-20H,1-3H3','InChIKey=CPANPPPTWOKTNI-UHFFFAOYSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(n3c(-c4ccccc4)nc4ccccc4c3=O)C2=O)cc(OC)c1OC','1'),
	(222422,0,1,NULL,'Consistent with Molecular Formula','C25H17ClN4O2',440.8879,NULL,'1D54BD04A10D0069-FICuS-01-44','1D54BD04A10D0069-FICTS-01-23','1D54BD04A10D0069-uuuuu-01-F3','InChI=1S/C25H17ClN4O2/c1-16-27-22(15-17-8-7-11-19(26)14-17)25(32)29(16)30-23(18-9-3-2-4-10-18)28-21-13-6-5-12-20(21)24(30)31/h2-15H,1H3','InChIKey=RDEGRTHXCFSWJD-UHFFFAOYSA-N','CC1=N/C(=C\\c2cccc(Cl)c2)C(=O)N1n1c(-c2ccccc2)nc2ccccc2c1=O','1'),
	(222423,0,1,NULL,'Consistent with Molecular Formula','C30H19ClN4O2',502.9587,NULL,'F33A36D1965B8FE7-FICuS-01-72','F33A36D1965B8FE7-FICTS-01-51','F33A36D1965B8FE7-uuuuu-01-21','InChI=1S/C30H19ClN4O2/c31-23-15-9-10-20(18-23)19-26-30(37)35(28(33-26)22-13-5-2-6-14-22)34-27(21-11-3-1-4-12-21)32-25-17-8-7-16-24(25)29(34)36/h1-19H','InChIKey=CWRYGBUNNYNGAO-UHFFFAOYSA-N','O=C1/C(=C/c2cccc(Cl)c2)N=C(c2ccccc2)N1n1c(-c2ccccc2)nc2ccccc2c1=O','1'),
	(222424,0,1,NULL,'Consistent with Molecular Formula','C26H20N4O3',436.469,NULL,'4D663E5F4DEF4550-FICuS-01-6F','4D663E5F4DEF4550-FICTS-01-4E','4D663E5F4DEF4550-uuuuu-01-1E','InChI=1S/C26H20N4O3/c1-17-27-23(16-18-9-8-12-20(15-18)33-2)26(32)29(17)30-24(19-10-4-3-5-11-19)28-22-14-7-6-13-21(22)25(30)31/h3-16H,1-2H3','InChIKey=ZRSWSDNUBJGSGC-UHFFFAOYSA-N','COc1cccc(/C=C2\\N=C(C)N(n3c(-c4ccccc4)nc4ccccc4c3=O)C2=O)c1','1'),
	(222425,0,1,NULL,'Consistent with Molecular Formula','C31H22N4O3',498.5398,NULL,'60F2BF765BE34737-FICuS-01-5E','60F2BF765BE34737-FICTS-01-3D','60F2BF765BE34737-uuuuu-01-0D','InChI=1S/C31H22N4O3/c1-38-24-16-10-11-21(19-24)20-27-31(37)35(29(33-27)23-14-6-3-7-15-23)34-28(22-12-4-2-5-13-22)32-26-18-9-8-17-25(26)30(34)36/h2-20H,1H3','InChIKey=NBXDARPXNDBAMG-UHFFFAOYSA-N','COc1cccc(/C=C2\\N=C(c3ccccc3)N(n3c(-c4ccccc4)nc4ccccc4c3=O)C2=O)c1','1'),
	(222426,0,1,NULL,'Consistent with Molecular Formula','C30H20N4O3',484.513,NULL,'F507998CFC72980F-FICuS-01-6F','F507998CFC72980F-FICTS-01-4E','F507998CFC72980F-uuuuu-01-1E','InChI=1S/C30H20N4O3/c35-23-15-9-10-20(18-23)19-26-30(37)34(28(32-26)22-13-5-2-6-14-22)33-27(21-11-3-1-4-12-21)31-25-17-8-7-16-24(25)29(33)36/h1-19,35H','InChIKey=IVWHOSKGAIBAAZ-UHFFFAOYSA-N','O=C1/C(=C/c2cccc(O)c2)N=C(c2ccccc2)N1n1c(-c2ccccc2)nc2ccccc2c1=O','1'),
	(222427,0,1,NULL,'Consistent with Molecular Formula','C25H16Br2N4O2',564.235,NULL,'FAB6C342A01C67D4-FICuS-01-6C','FAB6C342A01C67D4-FICTS-01-4B','FAB6C342A01C67D4-uuuuu-01-1B','InChI=1S/C25H16Br2N4O2/c1-15-28-22(13-16-11-18(26)14-19(27)12-16)25(33)30(15)31-23(17-7-3-2-4-8-17)29-21-10-6-5-9-20(21)24(31)32/h2-14H,1H3','InChIKey=DHTKJYAJEJENSN-UHFFFAOYSA-N','CC1=N/C(=C\\c2cc(Br)cc(Br)c2)C(=O)N1n1c(-c2ccccc2)nc2ccccc2c1=O','1'),
	(222428,1,0,NULL,'Consistent with Molecular Formula','C20H18N4OS',362.4484,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 3-methyl-4- phenyl-1-(phenylacetyl)-','7C2D01B684DC7723-FICuS-01-56','48CD7D7A6551D52F-FICTS-01-4E','7C2D01B684DC7723-uuuuu-01-05','InChI=1S/C20H18N4OS/c1-13-17-18(15-10-6-3-7-11-15)26-20(21)22-19(17)24(23-13)16(25)12-14-8-4-2-5-9-14/h2-11,18H,12H2,1H3,(H2,21,22)','InChIKey=LWSAWOCJQJKXEL-UHFFFAOYSA-N','Cc1nn(C(=O)Cc2ccccc2)c2c1C(c1ccccc1)SC(=N)N2','1'),
	(222429,1,0,NULL,'Consistent with Molecular Formula','C20H18N4O2S',378.4478,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 4-(2-hydroxy- phenyl)-3-methyl-1-(phenylacetyl)-','5E79567C755433C3-FICuS-01-47','33A7CF40C818A778-FICTS-01-3C','5E79567C755433C3-uuuuu-01-F6','InChI=1S/C20H18N4O2S/c1-12-17-18(14-9-5-6-10-15(14)25)27-20(21)22-19(17)24(23-12)16(26)11-13-7-3-2-4-8-13/h2-10,18,25H,11H2,1H3,(H2,21,22)','InChIKey=DXZPNEPIKKHWDD-UHFFFAOYSA-N','Cc1nn(C(=O)Cc2ccccc2)c2c1C(c1ccccc1O)SC(=N)N2','1'),
	(222430,1,0,NULL,'Consistent with Molecular Formula','C20H17ClN4OS',396.8935,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 4-(4-chloro phenyl)-3-methyl-1-(phenylacetyl)-','D6B8E015090BE560-FICuS-01-51','9017E41152F8D6B5-FICTS-01-28','D6B8E015090BE560-uuuuu-01-00','InChI=1S/C20H17ClN4OS/c1-12-17-18(14-7-9-15(21)10-8-14)27-20(22)23-19(17)25(24-12)16(26)11-13-5-3-2-4-6-13/h2-10,18H,11H2,1H3,(H2,22,23)','InChIKey=LIVCFUJUIVQBNZ-UHFFFAOYSA-N','Cc1nn(C(=O)Cc2ccccc2)c2c1C(c1ccc(Cl)cc1)SC(=N)N2','1'),
	(222431,1,0,NULL,'Consistent with Molecular Formula','C20H17N5O3S',407.446,'4H-Pyrazolo[3,4-d]thiazin-6-amine, 3-methyl-4- (4-nitrophenyl)-1-(phenylacetyl)-','E15B2D902E6CF327-FICuS-01-65','206B44973E23174A-FICTS-01-12','E15B2D902E6CF327-uuuuu-01-14','InChI=1S/C20H17N5O3S/c1-12-17-18(14-7-9-15(10-8-14)25(27)28)29-20(21)22-19(17)24(23-12)16(26)11-13-5-3-2-4-6-13/h2-10,18H,11H2,1H3,(H2,21,22)','InChIKey=UIWGFTMBLUGWKZ-UHFFFAOYSA-N','Cc1nn(C(=O)Cc2ccccc2)c2c1C(c1ccc([N+](=O)[O-])cc1)SC(=N)N2','1'),
	(222432,1,0,NULL,'Consistent with Molecular Formula','C20H18N4O2S',378.4478,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 4-(4-hydroxy phenyl)-3-methyl-1-(phenylacetyl)-','E14A2CF38B9B94A2-FICuS-01-75','E14A2CF38B9B94A2-FICTS-01-54','E14A2CF38B9B94A2-uuuuu-01-24','InChI=1S/C20H18N4O2S/c1-12-17-18(14-7-9-15(25)10-8-14)27-20(21)22-19(17)24(23-12)16(26)11-13-5-3-2-4-6-13/h2-10,18,25H,11H2,1H3,(H2,21,22)','InChIKey=KZIIHHQRCNRCIL-UHFFFAOYSA-N','Cc1nn(C(=O)Cc2ccccc2)c2c1C(c1ccc(O)cc1)SC(=N)N2','1'),
	(222433,1,0,NULL,'Consistent with Molecular Formula','C20H17N5O3S',407.446,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 3-methyl-4- (2-nitropheyl)-1-(phenylacetyl)-','E253CE49BB002377-FICuS-01-52','DB7AFCA17826B2AA-FICTS-01-6C','E253CE49BB002377-uuuuu-01-01','InChI=1S/C20H17N5O3S/c1-12-17-18(14-9-5-6-10-15(14)25(27)28)29-20(21)22-19(17)24(23-12)16(26)11-13-7-3-2-4-8-13/h2-10,18H,11H2,1H3,(H2,21,22)','InChIKey=UMYAYJQJVGJRLG-UHFFFAOYSA-N','Cc1nn(C(=O)Cc2ccccc2)c2c1C(c1ccccc1[N+](=O)[O-])SC(=N)N2','1'),
	(222434,1,0,NULL,'Consistent with Molecular Formula','C21H20N4O2S',392.4746,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 3-methyl-1- (phenylacetyl)-4-(3,4,5-trimethoxyphenyl)-','F37E5D9E19522D80-FICuS-01-62','6B61180CEC9654F0-FICTS-01-37','F37E5D9E19522D80-uuuuu-01-11','InChI=1S/C21H20N4O2S/c1-13-18-19(15-9-6-10-16(12-15)27-2)28-21(22)23-20(18)25(24-13)17(26)11-14-7-4-3-5-8-14/h3-10,12,19H,11H2,1-2H3,(H2,22,23)','InChIKey=KJLLWYMQZCLADK-UHFFFAOYSA-N','COc1cccc(C2SC(=N)Nc3c2c(C)nn3C(=O)Cc2ccccc2)c1','1'),
	(222435,1,0,NULL,'Consistent with Molecular Formula','C23H24N4O4S',452.527,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 3-methyl- 1-(phenylacetyl)-4-(3,4,5-trimethoxyphenyl)-','6DAE2C987227CFAD-FICuS-01-8D','581AD15989969602-FICTS-01-19','6DAE2C987227CFAD-uuuuu-01-3C','InChI=1S/C23H24N4O4S/c1-13-19-21(15-11-16(29-2)20(31-4)17(12-15)30-3)32-23(24)25-22(19)27(26-13)18(28)10-14-8-6-5-7-9-14/h5-9,11-12,21H,10H2,1-4H3,(H2,24,25)','InChIKey=SHCZDIIKPIUSND-UHFFFAOYSA-N','COc1cc(C2SC(=N)Nc3c2c(C)nn3C(=O)Cc2ccccc2)cc(OC)c1OC','1'),
	(222436,1,0,NULL,'Consistent with Molecular Formula','C22H23N5OS',405.5166,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 4-[(4- (dimethylamino)phenyl]-3-methyl-1-(phenylacetyl)-','8B89478573FCC92D-FICuS-01-6F','503C404A5D3E250C-FICTS-01-25','8B89478573FCC92D-uuuuu-01-1E','InChI=1S/C22H23N5OS/c1-14-19-20(16-9-11-17(12-10-16)26(2)3)29-22(23)24-21(19)27(25-14)18(28)13-15-7-5-4-6-8-15/h4-12,20H,13H2,1-3H3,(H2,23,24)','InChIKey=LSAHWHZGKYTPTJ-UHFFFAOYSA-N','Cc1nn(C(=O)Cc2ccccc2)c2c1C(c1ccc(N(C)C)cc1)SC(=N)N2','1'),
	(222437,1,0,NULL,'Consistent with Molecular Formula','C20H18N4O3S',394.4472,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 4-(2,4- dihydroxyphenyl)-3-methyl-1-(phenylacetyl)-','2DD9E25E4911CE5E-FICuS-01-7C','27B38FD5A7FD804A-FICTS-01-5A','2DD9E25E4911CE5E-uuuuu-01-2B','InChI=1S/C20H18N4O3S/c1-11-17-18(14-8-7-13(25)10-15(14)26)28-20(21)22-19(17)24(23-11)16(27)9-12-5-3-2-4-6-12/h2-8,10,18,25-26H,9H2,1H3,(H2,21,22)','InChIKey=XHZINRPMSVVDRP-UHFFFAOYSA-N','Cc1nn(C(=O)Cc2ccccc2)c2c1C(c1ccc(O)cc1O)SC(=N)N2','1'),
	(222438,1,1,NULL,'Consistent with Molecular Formula','C28H24N4OS',464.5838,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 3-methyl- 4-[4-(2-phenylethenyl)-1-(phenylacetyl)-','ECF7FBF5C82E804D-FICuS-01-A1','ECF7FBF5C82E804D-FICTS-01-80','ECF7FBF5C82E804D-uuuuu-01-50','InChI=1S/C28H24N4OS/c1-19-25-26(23-16-14-21(15-17-23)13-12-20-8-4-2-5-9-20)34-28(29)30-27(25)32(31-19)24(33)18-22-10-6-3-7-11-22/h2-17,26H,18H2,1H3,(H2,29,30)','InChIKey=WCEDXYBMEYAOQK-UHFFFAOYSA-N','Cc1nn(C(=O)Cc2ccccc2)c2c1C(c1ccc(/C=C/c3ccccc3)cc1)SC(=N)N2','1'),
	(222439,1,0,NULL,'Consistent with Molecular Formula','C24H20N4O2S',428.5076,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 3-methyl 4-(1-hydroxy-2-naphthalenyl)-1-(phenylacetyl)-','CBB2EEEF037EDC57-FICuS-01-A7','76FB96A22DD8D377-FICTS-01-54','CBB2EEEF037EDC57-uuuuu-01-56','InChI=1S/C24H20N4O2S/c1-14-20-22(18-12-11-16-9-5-6-10-17(16)21(18)30)31-24(25)26-23(20)28(27-14)19(29)13-15-7-3-2-4-8-15/h2-12,22,30H,13H2,1H3,(H2,25,26)','InChIKey=VRZRQCHRPCGIAL-UHFFFAOYSA-N','Cc1nn(C(=O)Cc2ccccc2)c2c1C(c1ccc3ccccc3c1O)SC(=N)N2','1'),
	(222440,1,0,NULL,'Consistent with Molecular Formula','C21H20N4O3S',408.474,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 4-(4-hydroxy- 3-methoxyphenyl)-3-methyl-1-(phenylacetyl)-','6B8B12B8031215C2-FICuS-01-37','6B8B12B8031215C2-FICTS-01-16','6B8B12B8031215C2-uuuuu-01-E6','InChI=1S/C21H20N4O3S/c1-12-18-19(14-8-9-15(26)16(11-14)28-2)29-21(22)23-20(18)25(24-12)17(27)10-13-6-4-3-5-7-13/h3-9,11,19,26H,10H2,1-2H3,(H2,22,23)','InChIKey=FLXXMSSPZPMSQN-UHFFFAOYSA-N','COc1cc(C2SC(=N)Nc3c2c(C)nn3C(=O)Cc2ccccc2)ccc1O','1'),
	(222441,0,0,NULL,'Consistent with Molecular Formula','C16H17NO2S',287.3758,NULL,'8C88B37F2C916FFF-FICuS-01-8B','2F0988D1B79FE6BB-FICTS-01-63','8C88B37F2C916FFF-uuuuu-01-3A','InChI=1S/C16H17NO2S/c1-16(2)8-13(18)12(14(19)9-16)10-17-15(20)11-6-4-3-5-7-11/h3-7,10H,8-9H2,1-2H3,(H,17,20)','InChIKey=BYHXXZCGEWZOGT-UHFFFAOYSA-N','CC1(C)CC(=O)C(=CNC(=S)c2ccccc2)C(=O)C1',NULL),
	(222442,0,1,NULL,'Consistent with Molecular Formula','C13H12ClN3O2',277.7097,NULL,'B50258A2E2C9B13F-FICuS-01-5F','B50258A2E2C9B13F-FICTS-01-3E','B50258A2E2C9B13F-uuuuu-01-0E','InChI=1S/C13H12ClN3O2/c1-8(18)15-13-16-12(19)11(17(13)2)7-9-5-3-4-6-10(9)14/h3-7H,1-2H3,(H,15,16,18,19)','InChIKey=QFCCHNZINWRSPJ-UHFFFAOYSA-N','CC(=O)/N=C1\\NC(=O)/C(=C\\c2ccccc2Cl)N1C','1'),
	(222443,1,0,NULL,'Consistent with Molecular Formula','C12H9NNaO4',254.1972,NULL,'AF36640A6729084A-FICuS-01-47','AF36640A6729084A-FICTS-01-26','24D188050752BAE2-uuuuu-01-EE','InChI=1S/C12H9NO4.Na/c1-7(14)9-10(15)12(17)13(11(9)16)8-5-3-2-4-6-8;/h2-6,9H,1H3;/q;+1','InChIKey=SITWILPIMAUESN-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(c2ccccc2)C1=O.[Na+]','1'),
	(222444,1,0,NULL,'Consistent with Molecular Formula','C12H8N2NaO6',299.1948,NULL,'DC89CE1B34785F73-FICuS-01-75','DC89CE1B34785F73-FICTS-01-54','576E22145403EDDB-uuuuu-01-01','InChI=1S/C12H8N2O6.Na/c1-6(15)9-10(16)12(18)13(11(9)17)7-2-4-8(5-3-7)14(19)20;/h2-5,9H,1H3;/q;+1','InChIKey=SGBPNRPBCKINDL-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(c2ccc([N+](=O)[O-])cc2)C1=O.[Na+]','1'),
	(222445,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O4',303.317,NULL,'7AED56C020B28B55-FICuS-01-60','7AED56C020B28B55-FICTS-01-3F','7AED56C020B28B55-uuuuu-01-0F','InChI=1S/C15H17N3O4/c1-9(19)16-15-17-14(20)12(18(15)2)8-10-7-11(21-3)5-6-13(10)22-4/h5-8H,1-4H3,(H,16,17,19,20)','InChIKey=QCAJKOPACIJVJA-UHFFFAOYSA-N','COc1ccc(OC)c(/C=C2\\C(=O)N/C(=N\\C(C)=O)N2C)c1','1'),
	(222446,1,0,NULL,'Consistent with Molecular Formula','C12H7N3NaO8',344.1924,NULL,'0135150C08BF9F9F-FICuS-01-57','0135150C08BF9F9F-FICTS-01-36','8AD2F90368C42D37-uuuuu-01-0C','InChI=1S/C12H7N3O8.Na/c1-5(16)9-10(17)12(19)13(11(9)18)7-3-2-6(14(20)21)4-8(7)15(22)23;/h2-4,9H,1H3;/q;+1','InChIKey=UIDBVGUYMYCJES-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C1=O.[Na+]','1'),
	(222447,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2S',226.2928,NULL,'098E61E67E541EFE-FICuS-01-75','09EF1D67A496DBD5-FICTS-01-5F','098E61E67E541EFE-uuuuu-01-24','InChI=1S/C10H14N2O2S/c1-10(2)3-7(13)6(8(14)4-10)5-12-9(11)15/h5H,3-4H2,1-2H3,(H3,11,12,15)','InChIKey=XOHQVYGWWPKLTA-UHFFFAOYSA-N','CC1(C)CC(=O)C(=CNC(N)=S)C(=O)C1',NULL),
	(222448,1,0,NULL,'Consistent with Molecular Formula','C12H8N2NaO6',299.1948,NULL,'0EC7CA6A56591121-FICuS-01-4F','0EC7CA6A56591121-FICTS-01-2E','852026653622A389-uuuuu-01-CA','InChI=1S/C12H8N2O6.Na/c1-6(15)9-10(16)12(18)13(11(9)17)7-3-2-4-8(5-7)14(19)20;/h2-5,9H,1H3;/q;+1','InChIKey=QMOMYKGCNYLGDJ-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(c2cccc([N+](=O)[O-])c2)C1=O.[Na+]','1'),
	(222449,0,1,NULL,'Consistent with Molecular Formula','C13H11Cl2N3O2',312.1548,NULL,'6BB58BC847FDC3FF-FICuS-01-A2','67A1029FC1F6363A-FICTS-01-33','6BB58BC847FDC3FF-uuuuu-01-51','InChI=1S/C13H11Cl2N3O2/c1-7(19)16-13-17-12(20)11(18(13)2)5-8-3-4-9(14)6-10(8)15/h3-6H,1-2H3,(H,16,17,19,20)','InChIKey=IAIBEIFGSUEZLB-UHFFFAOYSA-N','CC(=O)/N=C1\\NC(=O)/C(=C\\c2ccc(Cl)cc2Cl)N1C','1'),
	(222450,0,2,NULL,'Consistent with Molecular Formula','C16H18N4O4S2',394.4626,NULL,'8B5C92AF7E5B3FAA-FICuS-01-99','DAB7227CDD5D862E-FICTS-01-68','8B5C92AF7E5B3FAA-uuuuu-01-48','InChI=1S/C16H18N4O4S2/c1-13-3-7-15(8-4-13)25(21,22)19-17-11-12-18-20-26(23,24)16-9-5-14(2)6-10-16/h3-12,19-20H,1-2H3/b17-11+,18-12+','InChIKey=LOSFGYNYLAIPPE-JYFOCSDGSA-N','Cc1ccc(S(=O)(=O)N/N=C/C=N/NS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(222451,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'BBA3FFFFE6087A3D-FICuS-01-A9','9B51B73DDDF4677E-FICTS-01-62','BBA3FFFFE6087A3D-uuuuu-01-58','InChI=1S/C9H10N4O/c1-13-8(14)6-4-2-3-5-7(6)11-9(13)12-10/h2-5H,10H2,1H3,(H,11,12)','InChIKey=BQDOAXFBKRUNTF-UHFFFAOYSA-N','Cn1c(NN)nc2ccccc2c1=O',NULL),
	(222452,1,0,NULL,'Consistent with Molecular Formula','C12H8BrNNaO4',333.0933,NULL,'188BFC2440A82E9C-FICuS-01-69','188BFC2440A82E9C-FICTS-01-48','936C102B20D39C34-uuuuu-01-EC','InChI=1S/C12H8BrNO4.Na/c1-6(15)9-10(16)12(18)14(11(9)17)8-4-2-7(13)3-5-8;/h2-5,9H,1H3;/q;+1','InChIKey=YKAWMCRKDMQVFS-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(c2ccc(Br)cc2)C1=O.[Na+]','1'),
	(222453,0,2,NULL,'Consistent with Molecular Formula','C22H16N2O6',404.3782,NULL,'D24397788B026004-FICuS-01-29','D24397788B026004-FICTS-01-08','21579F0EE672190C-uuuuu-01-FA','InChI=1S/C22H16N2O6/c1-2-29-17-9-5-3-7-13(17)11-16-20(26)24(22(28)23-16)12-15-19(25)14-8-4-6-10-18(14)30-21(15)27/h3-12H,2H2,1H3,(H,23,28)/b15-12-,16-11?','InChIKey=HXCFWRDKNVJZBL-FVRSYPMQSA-N','CCOc1ccccc1/C=C1\\NC(=O)N(/C=C2\\C(=O)Oc3ccccc3C2=O)C1=O','1'),
	(222454,0,1,NULL,'Consistent with Molecular Formula','C19H14ClNO3S2',403.8975,NULL,'DEE75F3CEBFACE3A-FICuS-01-C7','DEE75F3CEBFACE3A-FICTS-01-A6','FC920C967768E49C-uuuuu-01-1D','InChI=1S/C19H13NO3S2.ClH/c1-23-15-9-5-8-13(17(15)21)10-16-18(22)20-14(11-24-19(20)25-16)12-6-3-2-4-7-12;/h2-11H,1H3;1H','InChIKey=GILHFQNVPRUITG-UHFFFAOYSA-N','COc1cccc(/C=C2\\Sc3scc(-c4ccccc4)[n+]3C2=O)c1O.[Cl-]','1'),
	(222455,0,1,NULL,'Consistent with Molecular Formula','C18H10Cl3NO3S2',458.7609,NULL,'E9FEE8BF46C5299E-FICuS-01-A0','E9FEE8BF46C5299E-FICTS-01-7F','CB8BBB15DA570338-uuuuu-01-1E','InChI=1S/C18H9Cl2NO3S2.ClH/c19-11-3-1-9(12(20)7-11)6-16-17(24)21-13(8-25-18(21)26-16)10-2-4-14(22)15(23)5-10;/h1-8H,(H-,22,23);1H','InChIKey=JNFFGXBZSUUKHV-UHFFFAOYSA-N','O=C1/C(=C/c2ccc(Cl)cc2Cl)Sc2scc(-c3ccc(O)c(O)c3)[n+]21.[Cl-]','1'),
	(222456,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O4S',305.3076,NULL,'E23D913C02F119A8-FICuS-01-51','D31885AB15262EC4-FICTS-01-32','E23D913C02F119A8-uuuuu-01-00','InChI=1S/C13H11N3O4S/c1-7(17)15-16-13(21)14-6-9-11(18)8-4-2-3-5-10(8)20-12(9)19/h2-6H,1H3,(H,15,17)(H2,14,16,21)','InChIKey=ZFYOAPBVNRZGCE-UHFFFAOYSA-N','CC(=O)NNC(=S)N/C=C1\\C(=O)Oc2ccccc2C1=O','1'),
	(222457,1,0,NULL,'Consistent with Molecular Formula','C16H19N3O5',333.3432,NULL,'855B591F9AF69A99-FICuS-01-72','BD4730642CDD2238-FICTS-01-30','855B591F9AF69A99-uuuuu-01-21','InChI=1S/C16H19N3O5/c1-9(20)17-16-18-15(22)12(19(16)3)8-11-6-5-7-13(23-4)14(11)24-10(2)21/h5-7,12H,8H2,1-4H3,(H,17,18,20,22)','InChIKey=CFGQXVNKVHFFIC-UHFFFAOYSA-N','COc1cccc(CC2C(=O)N/C(=N\\C(C)=O)N2C)c1OC(C)=O','1'),
	(222458,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'A6578C8F3FBFF482-FICuS-01-88','96CCE3B81C89B9E3-FICTS-01-65','A6578C8F3FBFF482-uuuuu-01-37','InChI=1S/C15H16N2O3/c1-15(2)7-12(18)11(13(19)8-15)9-17-14(20)10-3-5-16-6-4-10/h3-6,9H,7-8H2,1-2H3,(H,17,20)','InChIKey=QJASBSPZZXRURZ-UHFFFAOYSA-N','CC1(C)CC(=O)C(=CNC(=O)c2ccncc2)C(=O)C1',NULL),
	(222459,0,1,NULL,'Consistent with Molecular Formula','C21H17BrN2O3S2',489.4009,NULL,'EAC33BAC1789390D-FICuS-01-75','EAC33BAC1789390D-FICTS-01-54','278E11C545056358-uuuuu-01-DA','InChI=1S/C21H16N2O3S2.BrH/c1-26-17-10-6-5-7-14(17)11-18-20(25)23-16(13-27-21(23)28-18)12-19(24)22-15-8-3-2-4-9-15;/h2-11,13H,12H2,1H3;1H','InChIKey=LJJKZMGKCLZVHT-UHFFFAOYSA-N','COc1ccccc1/C=C1\\Sc2scc(CC(=O)Nc3ccccc3)[n+]2C1=O.[Br-]','1'),
	(222460,0,1,NULL,'Consistent with Molecular Formula','C18H12N2O3S',336.3644,NULL,'33E5EABB6E3445F1-FICuS-01-73','4F06E46640149B65-FICTS-01-1A','D7509F46E32E4A70-uuuuu-01-0A','InChI=1S/C18H12N2O3S/c1-10-6-7-14-13(8-10)19-18(24)20(14)9-12-16(21)11-4-2-3-5-15(11)23-17(12)22/h2-9H,1H3,(H,19,24)/b12-9-','InChIKey=WIFJNMKIYDTKAJ-XFXZXTDPSA-N','Cc1ccc2c(c1)[nH]c(=S)n2/C=C1\\C(=O)Oc2ccccc2C1=O','1'),
	(222461,0,0,NULL,'Consistent with Molecular Formula','C11H11NOS2',237.334,NULL,'9BC829DF12F64F89-FICuS-01-7C','9BC829DF12F64F89-FICTS-01-5B','9BC829DF12F64F89-uuuuu-01-2B','InChI=1S/C11H11NOS2/c1-8(13)6-7-12-9-4-2-3-5-10(9)15-11(12)14/h2-5H,6-7H2,1H3','InChIKey=NHEGPVDYHIPIKV-UHFFFAOYSA-N','CC(=O)CCn1c(=S)sc2ccccc21',NULL),
	(222462,0,1,NULL,'Consistent with Molecular Formula','C16H12Cl3NO3S2',436.7547,NULL,'816AF54446C457B4-FICuS-01-4D','816AF54446C457B4-FICTS-01-2C','A31FA6EEDA567D12-uuuuu-01-30','InChI=1S/C16H12Cl2NO3S2.ClH/c1-2-22-13(20)7-10-8-23-16-19(10)15(21)12(24-16)6-9-4-3-5-11(17)14(9)18;/h3-6,8H,2,7H2,1H3;1H/q+1;/p-1','InChIKey=YUSDNKKIWUBPQK-UHFFFAOYSA-M','CCOC(=O)Cc1csc2[n+]1C(=O)/C(=C/c1cccc(Cl)c1Cl)S2.[Cl-]','1'),
	(222463,0,2,NULL,'Consistent with Molecular Formula','C22H16N2O5S',420.4388,NULL,'7F28012BA9FB2754-FICuS-01-57','7F28012BA9FB2754-FICTS-01-36','4E8AB4CE07894C71-uuuuu-01-1D','InChI=1S/C22H16N2O5S/c1-2-28-14-9-7-13(8-10-14)11-17-20(26)24(22(30)23-17)12-16-19(25)15-5-3-4-6-18(15)29-21(16)27/h3-12H,2H2,1H3,(H,23,30)/b16-12-,17-11-','InChIKey=WOXYIOOGPNCFDA-MFVDZPRVSA-N','CCOc1ccc(/C=C2\\NC(=S)N(/C=C3\\C(=O)Oc4ccccc4C3=O)C2=O)cc1','1'),
	(222464,0,1,NULL,'Consistent with Molecular Formula','C18H9Cl3N2O3S2',471.7597,'Thiazolo[2,3-b]thiazolium, 2-[(2,4-dichlorophenyl)methylene]-2,3-dihydro- 5-(3-nitrophenyl)-3-oxo-, chloride','900CD3FC34ACD3EE-FICuS-01-8F','900CD3FC34ACD3EE-FICTS-01-6E','B2798056A83EF948-uuuuu-01-09','InChI=1S/C18H9Cl2N2O3S2.ClH/c19-12-5-4-10(14(20)8-12)7-16-17(23)21-15(9-26-18(21)27-16)11-2-1-3-13(6-11)22(24)25;/h1-9H;1H/q+1;/p-1','InChIKey=DCUPLJVRBSCPTQ-UHFFFAOYSA-M','O=C1/C(=C/c2ccc(Cl)cc2Cl)Sc2scc(-c3cccc([N+](=O)[O-])c3)[n+]21.[Cl-]','1'),
	(222465,0,1,NULL,'Consistent with Molecular Formula','C19H13ClN2O4S2',432.8957,'Thiazolo[2,3-b]thiazolium, 2,3-dihydro- 2-[(2-methoxyphenyl)methylene]- 5-(3-nitrophenyl)-3-oxo-, chloride','830D962749174539-FICuS-01-28','830D962749174539-FICTS-01-07','A178C58DD5856F9F-uuuuu-01-2C','InChI=1S/C19H13N2O4S2.ClH/c1-25-16-8-3-2-5-13(16)10-17-18(22)20-15(11-26-19(20)27-17)12-6-4-7-14(9-12)21(23)24;/h2-11H,1H3;1H/q+1;/p-1','InChIKey=NCROJGCFUQYABM-UHFFFAOYSA-M','COc1ccccc1/C=C1\\Sc2scc(-c3cccc([N+](=O)[O-])c3)[n+]2C1=O.[Cl-]','1'),
	(222466,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O3S',266.3142,NULL,'435F5D1FF5EC85A3-FICuS-01-7D','FB00385619DE38F0-FICTS-01-38','435F5D1FF5EC85A3-uuuuu-01-2C','InChI=1S/C12H14N2O3S/c1-12(2)3-8(15)7(9(16)4-12)6-14-10(17)5-13-11(14)18/h6H,3-5H2,1-2H3,(H,13,18)','InChIKey=LTIRCGUYBIWMNI-UHFFFAOYSA-N','CC1(C)CC(=O)C(=CN2C(=O)CNC2=S)C(=O)C1',NULL),
	(222467,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O3S',324.3534,NULL,'CEAB3BB64EA5D852-FICuS-01-91','DC6CCF74E51122C0-FICTS-01-4D','CEAB3BB64EA5D852-uuuuu-01-40','InChI=1S/C17H12N2O3S/c20-15-12-8-4-5-9-14(12)22-16(21)13(15)10-18-17(23)19-11-6-2-1-3-7-11/h1-10H,(H2,18,19,23)/b13-10-','InChIKey=GFZPEGJPBLZUOY-RAXLEYEMSA-N','O=C1Oc2ccccc2C(=O)/C1=C/NC(=S)Nc1ccccc1','1'),
	(222468,0,1,NULL,'Consistent with Molecular Formula','C8H8N2O3S',212.2228,NULL,'0BA9F8AFC8A49D4D-FICuS-01-9D','B3AD1FFCDB0D6D5D-FICTS-01-8D','0BA9F8AFC8A49D4D-uuuuu-01-4C','InChI=1S/C8H8N2O3S/c1-4-2-6(11)5(7(12)13-4)3-10-8(9)14/h2-3H,1H3,(H3,9,10,14)/b5-3-','InChIKey=KSVJBOOJNCZPBV-HYXAFXHYSA-N','CC1=CC(=O)/C(=C/NC(N)=S)C(=O)O1','1'),
	(222469,0,0,NULL,'Consistent with Molecular Formula','C14H16N2S2',276.4138,NULL,'557053503085F881-FICuS-01-1C','557053503085F881-FICTS-01-FB','557053503085F881-uuuuu-01-CB','InChI=1S/C14H16N2S2/c1-3-9-15(10-4-2)11-16-12-7-5-6-8-13(12)18-14(16)17/h3-8H,1-2,9-11H2','InChIKey=ULYGKMLLNPMDMK-UHFFFAOYSA-N','C=CCN(CC=C)Cn1c(=S)sc2ccccc21',NULL),
	(222470,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl2N2OS',261.1252,NULL,'1B7FDC2E60F71BEB-FICuS-01-92','C6A5B56A734AE804-FICTS-01-43','1B7FDC2E60F71BEB-uuuuu-01-41','InChI=1S/C9H6Cl2N2OS/c1-13-8(14)5-2-4(10)3-6(11)7(5)12-9(13)15/h2-3H,1H3,(H,12,15)','InChIKey=BPBOAESBFYNODY-UHFFFAOYSA-N','Cn1c(S)nc2c(Cl)cc(Cl)cc2c1=O',NULL),
	(222471,0,1,NULL,'Consistent with Molecular Formula','C8H9N3O4',211.1768,NULL,'85626A59F3BDBE8C-FICuS-01-82','74F54E6A9097E3C9-FICTS-01-49','85626A59F3BDBE8C-uuuuu-01-31','InChI=1S/C8H9N3O4/c1-4-2-6(12)5(7(13)15-4)3-10-8(14)11-9/h2-3H,9H2,1H3,(H2,10,11,14)/b5-3-','InChIKey=FDFODBXBHLHIKC-HYXAFXHYSA-N','CC1=CC(=O)/C(=C/NC(=O)NN)C(=O)O1','1'),
	(222472,0,2,NULL,'Consistent with Molecular Formula','C21H18N4O3S2',438.5182,NULL,'CEE03B23B028C0F2-FICuS-01-65','658E4C53F3011603-FICTS-01-11','CEE03B23B028C0F2-uuuuu-01-14','InChI=1S/C21H18N4O3S2/c1-27-16-9-8-13(10-17(16)28-2)11-18-19(26)23-21(30-18)25-24-20-22-15(12-29-20)14-6-4-3-5-7-14/h3-12H,1-2H3,(H,22,24)(H,23,25,26)/b18-11-','InChIKey=UTQSUAZAWYRLIC-WQRHYEAKSA-N','COc1ccc(/C=C2\\S/C(=N/Nc3nc(-c4ccccc4)cs3)NC2=O)cc1OC','1'),
	(222473,0,2,NULL,'Consistent with Molecular Formula','C21H14N2O5S',406.412,NULL,'144B1D3743F5AED5-FICuS-01-62','144B1D3743F5AED5-FICTS-01-41','E0FF195C4D5BBB4A-uuuuu-01-41','InChI=1S/C21H14N2O5S/c1-27-16-8-4-2-6-12(16)10-15-19(25)23(21(29)22-15)11-14-18(24)13-7-3-5-9-17(13)28-20(14)26/h2-11H,1H3,(H,22,29)/b14-11-,15-10-','InChIKey=UXRHZFZZJMBGMU-BOSGCFSHSA-N','COc1ccccc1/C=C1\\NC(=S)N(/C=C2\\C(=O)Oc3ccccc3C2=O)C1=O','1'),
	(222474,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O3S',300.3314,NULL,'6FCB31759B2CF4D3-FICuS-01-79','87BECF982CE41CC8-FICTS-01-73','6AD8728D46699607-uuuuu-01-FD','InChI=1S/C15H12N2O3S/c1-8-3-4-12-11(5-8)16-15(21)17(12)7-10-13(18)6-9(2)20-14(10)19/h3-7H,1-2H3,(H,16,21)/b10-7-','InChIKey=IAXHKLOGGUEKHW-YFHOEESVSA-N','CC1=CC(=O)/C(=C/n2c(=S)[nH]c3cc(C)ccc32)C(=O)O1','1'),
	(222475,0,1,NULL,'Consistent with Molecular Formula','C17H11BrN4OS',399.2641,NULL,'A8D23E1E8A632224-FICuS-01-50','6F90071C998DD128-FICTS-01-33','A8D23E1E8A632224-uuuuu-01-FF','InChI=1S/C17H11BrN4OS/c18-11-7-5-10(6-8-11)14-9-24-17(20-14)22-21-15-12-3-1-2-4-13(12)19-16(15)23/h1-9H,(H,20,22)(H,19,21,23)','InChIKey=VKHFATHQACURET-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/Nc1nc(-c2ccc(Br)cc2)cs1','1'),
	(222476,0,2,NULL,'Consistent with Molecular Formula','C22H19BrN4O4S2',547.4405,NULL,'BBAE2E3F8F898711-FICuS-01-81','120AF26EC759D122-FICTS-01-2E','BBAE2E3F8F898711-uuuuu-01-30','InChI=1S/C22H19BrN4O4S2/c1-29-16-8-12(9-17(30-2)19(16)31-3)10-18-20(28)25-22(33-18)27-26-21-24-15(11-32-21)13-4-6-14(23)7-5-13/h4-11H,1-3H3,(H,24,26)(H,25,27,28)/b18-10-','InChIKey=KVZNQWABIWTQDF-ZDLGFXPLSA-N','COc1cc(/C=C2\\S/C(=N/Nc3nc(-c4ccc(Br)cc4)cs3)NC2=O)cc(OC)c1OC','1'),
	(222477,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'418E221C0ADFE159-FICuS-01-60','C1272167EB2B01EF-FICTS-01-3A','418E221C0ADFE159-uuuuu-01-0F','InChI=1S/C15H14N2O3S/c1-10-7-13(18)12(14(19)20-10)9-17-15(21)16-8-11-5-3-2-4-6-11/h2-7,9H,8H2,1H3,(H2,16,17,21)/b12-9-','InChIKey=QIUCBRBJBFAMEU-XFXZXTDPSA-N','CC1=CC(=O)/C(=C/NC(=S)NCc2ccccc2)C(=O)O1','1'),
	(222478,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O3S',274.2936,NULL,'6462D4EA95346180-FICuS-01-3B','C847539ACAA6E26E-FICTS-01-5B','6462D4EA95346180-uuuuu-01-EA','InChI=1S/C13H10N2O3S/c1-8-6-11(16)10(13(17)18-8)7-15-12(19)9-2-4-14-5-3-9/h2-7H,1H3,(H,15,19)/b10-7-','InChIKey=IFLNANSJNBFBOW-YFHOEESVSA-N','CC1=CC(=O)/C(=C/NC(=S)c2ccncc2)C(=O)O1','1'),
	(222479,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'F75DB3CD9676DB93-FICuS-01-87','B857DC304F96B67A-FICTS-01-4F','F75DB3CD9676DB93-uuuuu-01-36','InChI=1S/C14H14N2O3S/c1-2-7-15-14(20)16-8-10-12(17)9-5-3-4-6-11(9)19-13(10)18/h3-6,8H,2,7H2,1H3,(H2,15,16,20)','InChIKey=GTKUOCIVXCYNFI-UHFFFAOYSA-N','CCCNC(=S)N/C=C1\\C(=O)Oc2ccccc2C1=O','1'),
	(222480,0,1,NULL,'Consistent with Molecular Formula','C19H24N2O3S',360.4702,NULL,'46020F5ADDD62DB5-FICuS-01-6E','B56B35D0C1283A0E-FICTS-01-38','46020F5ADDD62DB5-uuuuu-01-1D','InChI=1S/C19H24N2O3S/c1-2-3-4-5-6-9-12-20-19(25)21-13-15-17(22)14-10-7-8-11-16(14)24-18(15)23/h7-8,10-11,13H,2-6,9,12H2,1H3,(H2,20,21,25)/b15-13-','InChIKey=ZKZJJIHFIJUTMC-SQFISAMPSA-N','CCCCCCCCNC(=S)N/C=C1\\C(=O)Oc2ccccc2C1=O','1'),
	(222481,0,1,NULL,'Consistent with Molecular Formula','C11H9NO2S2',251.3176,NULL,'3E9072434D3CF94A-FICuS-01-5A','3E9072434D3CF94A-FICTS-01-39','4D9AF175B450A61D-uuuuu-01-12','InChI=1S/C11H9NO2S2/c1-14-8-5-3-2-4-7(8)6-9-10(13)12-11(15)16-9/h2-6H,1H3,(H,12,13,15)/b9-6+','InChIKey=WMOIFFNCPPXJMB-RMKNXTFCSA-N','COc1ccccc1/C=C1/SC(=S)NC1=O','1'),
	(222482,0,0,NULL,'Consistent with Molecular Formula','C20H33O8P',432.4497,NULL,'3F9104FC5024AC4B-FICuS-01-5C','3F9104FC5024AC4B-FICTS-01-3B','3F9104FC5024AC4B-uuuuu-01-0B','InChI=1S/C20H33O8P/c1-16(2)27-29(21,28-17(3)4)18-5-6-19-20(15-18)26-14-12-24-10-8-22-7-9-23-11-13-25-19/h5-6,15-17H,7-14H2,1-4H3','InChIKey=PZFSIKBYDICVDN-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)c1ccc2c(c1)OCCOCCOCCOCCO2',NULL),
	(222483,1,0,NULL,'Consistent with Molecular Formula','C23H31O7P',450.4675,NULL,'1AA03AD1C326BA74-FICuS-01-5F','1AA03AD1C326BA74-FICTS-01-3E','1AA03AD1C326BA74-uuuuu-01-0E','InChI=1S/C23H31O7P/c1-19(2)30-31(24,20-6-4-3-5-7-20)21-8-9-22-23(18-21)29-17-15-27-13-11-25-10-12-26-14-16-28-22/h3-9,18-19H,10-17H2,1-2H3','InChIKey=XSUOGPUUCNXHAI-UHFFFAOYSA-N','CC(C)OP(=O)(c1ccccc1)c1ccc2c(c1)OCCOCCOCCOCCO2','1'),
	(222484,0,0,NULL,'Consistent with Molecular Formula','C14H21O8P',348.2889,NULL,'9AE9EFA80A13F899-FICuS-01-88','9AE9EFA80A13F899-FICTS-01-67','9AE9EFA80A13F899-uuuuu-01-37','InChI=1S/C14H21O8P/c15-23(16,17)12-1-2-13-14(11-12)22-10-8-20-6-4-18-3-5-19-7-9-21-13/h1-2,11H,3-10H2,(H2,15,16,17)','InChIKey=FYVSNUCIUWSALH-UHFFFAOYSA-N','O=P(O)(O)c1ccc2c(c1)OCCOCCOCCOCCO2',NULL),
	(222485,0,0,NULL,'Consistent with Molecular Formula','C26H29O6P',468.4853,NULL,'7BC3F6E974026F27-FICuS-01-62','7BC3F6E974026F27-FICTS-01-41','7BC3F6E974026F27-uuuuu-01-11','InChI=1S/C26H29O6P/c27-33(22-7-3-1-4-8-22,23-9-5-2-6-10-23)24-11-12-25-26(21-24)32-20-18-30-16-14-28-13-15-29-17-19-31-25/h1-12,21H,13-20H2','InChIKey=ZDQFHECIPZVTJG-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)c1ccc2c(c1)OCCOCCOCCOCCO2',NULL),
	(222486,0,0,NULL,'Consistent with Molecular Formula','C22H39N2O6P',458.5337,NULL,'8834517B40CF907E-FICuS-01-4F','8834517B40CF907E-FICTS-01-2E','8834517B40CF907E-uuuuu-01-FE','InChI=1S/C22H39N2O6P/c1-5-23(6-2)31(25,24(7-3)8-4)20-9-10-21-22(19-20)30-18-16-28-14-12-26-11-13-27-15-17-29-21/h9-10,19H,5-8,11-18H2,1-4H3','InChIKey=SBHABJMCIAKPBX-UHFFFAOYSA-N','CCN(CC)P(=O)(c1ccc2c(c1)OCCOCCOCCOCCO2)N(CC)CC',NULL),
	(222487,0,0,NULL,'Consistent with Molecular Formula','C14H21NO7S',347.3824,NULL,'7A4FF3365BB4BE14-FICuS-01-74','7A4FF3365BB4BE14-FICTS-01-53','7A4FF3365BB4BE14-uuuuu-01-23','InChI=1S/C14H21NO7S/c15-23(16,17)12-1-2-13-14(11-12)22-10-8-20-6-4-18-3-5-19-7-9-21-13/h1-2,11H,3-10H2,(H2,15,16,17)','InChIKey=GECGMOOZAWAKPE-UHFFFAOYSA-N','NS(=O)(=O)c1ccc2c(c1)OCCOCCOCCOCCO2',NULL),
	(222488,0,0,NULL,'Consistent with Molecular Formula','C20H31NO7S',429.5274,NULL,'B289AED8B19B552A-FICuS-01-79','B289AED8B19B552A-FICTS-01-58','B289AED8B19B552A-uuuuu-01-28','InChI=1S/C20H31NO7S/c22-29(23,21-17-4-2-1-3-5-17)18-6-7-19-20(16-18)28-15-13-26-11-9-24-8-10-25-12-14-27-19/h6-7,16-17,21H,1-5,8-15H2','InChIKey=IKTMHIVNKJEVFX-UHFFFAOYSA-N','O=S(=O)(NC1CCCCC1)c1ccc2c(c1)OCCOCCOCCOCCO2',NULL),
	(222489,0,0,NULL,'Consistent with Molecular Formula','C21H27NO7S',437.5068,NULL,'A8117F234272598C-FICuS-01-3C','A8117F234272598C-FICTS-01-1B','A8117F234272598C-uuuuu-01-EB','InChI=1S/C21H27NO7S/c1-17-3-2-4-18(15-17)22-30(23,24)19-5-6-20-21(16-19)29-14-12-27-10-8-25-7-9-26-11-13-28-20/h2-6,15-16,22H,7-14H2,1H3','InChIKey=WUMWYQXFXMWTPA-UHFFFAOYSA-N','Cc1cccc(NS(=O)(=O)c2ccc3c(c2)OCCOCCOCCOCCO3)c1',NULL),
	(222490,0,0,NULL,'Consistent with Molecular Formula','C30H53NO5',507.7524,NULL,'F31E3AF6A18ABC6A-FICuS-01-8D','F31E3AF6A18ABC6A-FICTS-01-6C','F31E3AF6A18ABC6A-uuuuu-01-3C','InChI=1S/C30H53NO5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-31-28-16-17-29-30(27-28)36-26-24-34-22-20-32-19-21-33-23-25-35-29/h16-17,27,31H,2-15,18-26H2,1H3','InChIKey=CZAYIPBFNWGWGE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNc1ccc2c(c1)OCCOCCOCCOCCO2',NULL),
	(222491,0,1,NULL,'Consistent with Molecular Formula','C37H64O6',604.909,NULL,'CF26A2552528A90A-FICuS-01-51','CF26A2552528A90A-FICTS-01-30','CF26A2552528A90A-uuuuu-01-00','InChI=1S/C37H64O6/c1-2-3-4-5-6-7-10-13-16-19-24-38-25-20-17-14-11-8-9-12-15-18-21-35-22-23-36-37(34-35)43-33-31-41-29-27-39-26-28-40-30-32-42-36/h18,21-23,34H,2-17,19-20,24-33H2,1H3','InChIKey=FCZBWHJGMUABEE-UHFFFAOYSA-N','CCCCCCCCCCCCOCCCCCCCCC/C=C/c1ccc2c(c1)OCCOCCOCCOCCO2','1'),
	(222492,0,1,NULL,'Consistent with Molecular Formula','C31H53O8P',584.7287,NULL,'C05D797C88C95B64-FICuS-01-6A','C05D797C88C95B64-FICTS-01-49','C05D797C88C95B64-uuuuu-01-19','InChI=1S/C31H53O8P/c1-27(2)38-40(32,39-28(3)4)25-13-11-9-7-5-6-8-10-12-14-29-15-16-30-31(26-29)37-24-22-35-20-18-33-17-19-34-21-23-36-30/h12,14-16,26-28H,5-11,13,17-25H2,1-4H3','InChIKey=HZYMIPLSFOHNHD-UHFFFAOYSA-N','CC(C)OP(=O)(CCCCCCCCC/C=C/c1ccc2c(c1)OCCOCCOCCOCCO2)OC(C)C','1'),
	(222493,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C26H37O9P in C32H52O12P2','C32H51?O12P2',689.6952,NULL,'E43D0568C1784FC0-FICuS-01-5A','E43D0568C1784FC0-FICTS-01-39','E43D0568C1784FC0-uuuuu-01-09','InChI=1S/C26H37O9P.C6H14O3P/c1-20(2)34-36(27,35-21(3)4)22-9-10-25-26(19-22)33-18-14-29-12-16-31-24-8-6-5-7-23(24)30-15-11-28-13-17-32-25;1-5(2)8-10(7)9-6(3)4/h5-10,19-21H,11-18H2,1-4H3;5-6H,1-4H3','InChIKey=DIGAQQHZZXNCDP-UHFFFAOYSA-N','*P(=O)(OC(C)C)OC(C)C.CC(C)OP(=O)(OC(C)C)c1ccc2c(c1)OCCOCCOc1ccccc1OCCOCCO2',NULL),
	(222494,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C29H35O8P in C38H46O10P2','C38H47?O10P2',725.7308,NULL,'F5240C0B9962E22B-FICuS-01-52','F5240C0B9962E22B-FICTS-01-31','F5240C0B9962E22B-uuuuu-01-01','InChI=1S/C29H35O8P.C9H12O2P/c1-23(2)37-38(30,24-8-4-3-5-9-24)25-12-13-28-29(22-25)36-21-17-32-15-19-34-27-11-7-6-10-26(27)33-18-14-31-16-20-35-28;1-8(2)11-12(10)9-6-4-3-5-7-9/h3-13,22-23H,14-21H2,1-2H3;3-8H,1-2H3','InChIKey=OIGAJHCXQUQQDX-UHFFFAOYSA-N','*P(=O)(OC(C)C)c1ccccc1.CC(C)OP(=O)(c1ccccc1)c1ccc2c(c1)OCCOCCOc1ccccc1OCCOCCO2','1'),
	(222495,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H25O9P in C20H26O12P2','C20H27?O12P2',521.3736,NULL,'15D45E83C50A53C6-FICuS-01-54','15D45E83C50A53C6-FICTS-01-33','15D45E83C50A53C6-uuuuu-01-03','InChI=1S/C20H25O9P.H2O3P/c21-30(22,23)16-5-6-19-20(15-16)29-14-10-25-8-12-27-18-4-2-1-3-17(18)26-11-7-24-9-13-28-19;1-4(2)3/h1-6,15H,7-14H2,(H2,21,22,23);(H2,1,2,3)','InChIKey=OVYWKPHCFFMNIP-UHFFFAOYSA-N','*P(=O)(O)O.O=P(O)(O)c1ccc2c(c1)OCCOCCOc1ccccc1OCCOCCO2',NULL),
	(222496,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H31O9P in C26H38O12P2','C26H39?O12P2',605.5344,NULL,'61D639803E928982-FICuS-01-3A','61D639803E928982-FICTS-01-19','61D639803E928982-uuuuu-01-E9','InChI=1S/C23H31O9P.C3H8O3P/c1-18(2)32-33(24,25)19-7-8-22-23(17-19)31-16-12-27-10-14-29-21-6-4-3-5-20(21)28-13-9-26-11-15-30-22;1-3(2)6-7(4)5/h3-8,17-18H,9-16H2,1-2H3,(H,24,25);3H,1-2H3,(H,4,5)','InChIKey=MPGWTIFEFQNLIQ-UHFFFAOYSA-N','*P(=O)(O)OC(C)C.CC(C)OP(=O)(O)c1ccc2c(c1)OCCOCCOc1ccccc1OCCOCCO2',NULL),
	(222497,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C25H31F4O9P in C30H38F8O12P2','C30H39?F8O12P2',805.5656,NULL,'C17E3369DBE5BD15-FICuS-01-78','C17E3369DBE5BD15-FICTS-01-57','C17E3369DBE5BD15-uuuuu-01-27','InChI=1S/C25H31F4O9P.C5H8F4O3P/c1-2-37-39(30,38-18-25(28,29)24(26)27)19-7-8-22-23(17-19)36-16-12-32-10-14-34-21-6-4-3-5-20(21)33-13-9-31-11-15-35-22;1-2-11-13(10)12-3-5(8,9)4(6)7/h3-8,17,24H,2,9-16,18H2,1H3;4H,2-3H2,1H3','InChIKey=JMZPJXJZJVDBOZ-UHFFFAOYSA-N','*P(=O)(OCC)OCC(F)(F)C(F)F.CCOP(=O)(OCC(F)(F)C(F)F)c1ccc2c(c1)OCCOCCOc1ccccc1OCCOCCO2','1'),
	(222498,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C29H33O8P in C38H42O10P2','C38H43?O10P2',721.6992,NULL,'D012C66B6EB7E7BA-FICuS-01-82','D012C66B6EB7E7BA-FICTS-01-61','D012C66B6EB7E7BA-uuuuu-01-31','InChI=1S/C29H33O8P.C9H10O2P/c1-2-14-37-38(30,24-8-4-3-5-9-24)25-12-13-28-29(23-25)36-22-18-32-16-20-34-27-11-7-6-10-26(27)33-19-15-31-17-21-35-28;1-2-8-11-12(10)9-6-4-3-5-7-9/h2-13,23H,1,14-22H2;2-7H,1,8H2','InChIKey=AKHVCSHOPIQPLV-UHFFFAOYSA-N','*P(=O)(OCC=C)c1ccccc1.C=CCOP(=O)(c1ccccc1)c1ccc2c(c1)OCCOCCOc1ccccc1OCCOCCO2','1'),
	(222499,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H33O9P in C28H42O12P2.2H3N','C28H46?NO12P2',650.6184,NULL,'E5D9576CD59BA03F-FICuS-01-81','E5D9576CD59BA03F-FICTS-01-60','E5D9576CD59BA03F-uuuuu-01-30','InChI=1S/C24H33O9P.C4H10O3P.H3N/c1-2-3-10-33-34(25,26)20-8-9-23-24(19-20)32-18-14-28-12-16-30-22-7-5-4-6-21(22)29-15-11-27-13-17-31-23;1-2-3-4-7-8(5)6;/h4-9,19H,2-3,10-18H2,1H3,(H,25,26);2-4H2,1H3,(H,5,6);1H3','InChIKey=VSLRAZNYQZITIN-UHFFFAOYSA-N','*P(=O)(O)OCCCC.CCCCOP(=O)(O)c1ccc2c(c1)OCCOCCOc1ccccc1OCCOCCO2.N',NULL),
	(222500,16,0,NULL,'Consistent with Molecular Formula','C54H88N2',765.3026,NULL,'A18A2134504EB6D1-FICuS-01-47','A18A2134504EB6D1-FICTS-01-26','44FD72209D887A82-uuuuu-01-02','InChI=1S/C54H88N2/c1-33(2)13-11-15-35(5)41-21-23-43-39-19-17-37-29-47-49(31-53(37,9)45(39)25-27-51(41,43)7)55-48-30-38-18-20-40-44-24-22-42(36(6)16-12-14-34(3)4)52(44,8)28-26-46(40)54(38,10)32-50(48)56-47/h33-46H,11-32H2,1-10H3/t35?,36?,37?,38?,39-,40-,41','InChIKey=CKMPPNSWHJFGIM-GYEIACECSA-N','CC(C)CCCC(C)C1CCC2C3CCC4Cc5nc6c(nc5CC4(C)C3CCC12C)CC1CCC2C(CCC3(C)C(C(C)CCCC(C)C)CCC23)C1(C)C6','1'),
	(222501,15,0,NULL,'Consistent with Molecular Formula','C48H74N2O2',711.1248,NULL,'98F26B79CB8F7146-FICuS-01-6D','98F26B79CB8F7146-FICTS-01-4C','9F408F9BF4D8419D-uuuuu-01-2A','InChI=1S/C48H74N2O2/c1-28(2)10-9-11-29(3)35-16-17-36-33-14-12-31-24-40-42(26-47(31,7)38(33)20-22-45(35,36)5)49-41-25-32-13-15-34-37-18-19-44(52-30(4)51)46(37,6)23-21-39(34)48(32,8)27-43(41)50-40/h28-29,31-39,44H,9-27H2,1-8H3/t29?,31?,32?,33-,34-,35+,36?,3','InChIKey=DFKRKZIUOHQDNV-VCQDQCFFSA-N','CC(=O)OC1CCC2C3CCC4Cc5nc6c(nc5CC4(C)C3CCC12C)CC1CCC2C(CCC3(C)C(C(C)CCCC(C)C)CCC23)C1(C)C6','1'),
	(222502,15,0,NULL,'Consistent with Molecular Formula','C46H72N2O',669.0876,NULL,'B3BA13A4FF7AEBCC-FICuS-01-A9','B3BA13A4FF7AEBCC-FICTS-01-88','D237924899E0BA82-uuuuu-01-01','InChI=1S/C46H72N2O/c1-27(2)9-8-10-28(3)33-15-16-34-31-13-11-29-23-38-40(25-45(29,6)36(31)19-21-43(33,34)4)47-39-24-30-12-14-32-35-17-18-42(49)44(35,5)22-20-37(32)46(30,7)26-41(39)48-38/h27-37,42,49H,8-26H2,1-7H3/t28?,29?,30?,31-,32-,33+,34?,35?,36?,37?,42','InChIKey=WDTKEEAMCLNHIJ-NZIYOZEDSA-N','CC(C)CCCC(C)C1CCC2C3CCC4Cc5nc6c(nc5CC4(C)C3CCC12C)CC1CCC2C3CCC(O)C3(C)CCC2C1(C)C6','1'),
	(222503,20,0,NULL,'Consistent with Molecular Formula','C56H86N2O4',851.3064,NULL,'6216A7AB85ED3BCA-FICuS-01-80','6216A7AB85ED3BCA-FICTS-01-5F','1667F6D785B008C0-uuuuu-01-FB','InChI=1S/C56H86N2O4/c1-31(2)12-11-13-33(4)40-18-19-41-38-16-14-36-24-45-47(28-53(36,8)42(38)21-22-52(40,41)7)57-46-25-37-15-17-39-43(54(37,9)29-48(46)58-45)27-50(61-35(6)59)55(10)44(39)26-49-51(55)34(5)56(62-49)23-20-32(3)30-60-56/h31-34,36-44,49-51H,11-3','InChIKey=ZDDWUUPJCDBABV-KJELKZOYSA-N','CC(=O)OC1CC2C(CCC3Cc4nc5c(nc4CC32C)CC2CCC3C(CCC4(C)C(C(C)CCCC(C)C)CCC34)C2(C)C5)C2CC3OC4(CCC(C)CO4)C(C)C3C12C','1'),
	(222504,20,0,NULL,'Consistent with Molecular Formula','C54H84N2O3',809.2692,NULL,'C548C723A49FA39E-FICuS-01-70','C548C723A49FA39E-FICTS-01-4F','A24F7DAE7DF79B7C-uuuuu-01-51','InChI=1S/C54H84N2O3/c1-30(2)11-10-12-32(4)38-17-18-39-36-15-13-34-23-43-45(27-51(34,7)40(36)20-21-50(38,39)6)55-44-24-35-14-16-37-41(52(35,8)28-46(44)56-43)26-48(57)53(9)42(37)25-47-49(53)33(5)54(59-47)22-19-31(3)29-58-54/h30-42,47-49,57H,10-29H2,1-9H3/t3','InChIKey=HPCZHBZDSKNOCT-HVCKBXFHSA-N','CC(C)CCCC(C)C1CCC2C3CCC4Cc5nc6c(nc5CC4(C)C3CCC12C)CC1CCC2C(CC(O)C3(C)C2CC2OC4(CCC(C)CO4)C(C)C23)C1(C)C6','1'),
	(222505,2,0,NULL,'Consistent with Molecular Formula','C23H20O4',360.4086,NULL,'E3B5A0399276DCEF-FICuS-01-7D','E3B5A0399276DCEF-FICTS-01-5C','BAA435B5E9FF8A83-uuuuu-01-3B','InChI=1S/C23H20O4/c1-24-16-7-10-19-21(11-16)26-14-20-18-9-8-17(12-22(18)27-23(19)20)25-13-15-5-3-2-4-6-15/h2-12,20,23H,13-14H2,1H3/t20-,23-/m1/s1','InChIKey=HJOWUMBTYPBLOG-NFBKMPQASA-N','COc1ccc2c(c1)OCC1c3ccc(OCc4ccccc4)cc3OC21','1'),
	(222506,2,0,NULL,'Consistent with Molecular Formula','C24H22O5',390.4348,'Benzofuro[3,2-c][1]benzopyran, 3,8-dimethoxy- 9-(phenylmethoxy)-','204EA6FFCA359A21-FICuS-01-6E','204EA6FFCA359A21-FICTS-01-4D','253B5EB35F8EA3A8-uuuuu-01-26','InChI=1S/C24H22O5/c1-25-16-8-9-17-20(10-16)28-14-19-18-11-22(26-2)23(12-21(18)29-24(17)19)27-13-15-6-4-3-5-7-15/h3-12,19,24H,13-14H2,1-2H3/t19-,24-/m1/s1','InChIKey=OYZJMWNTTGTNBX-NTKDMRAZSA-N','COc1ccc2c(c1)OCC1c3cc(OC)c(OCc4ccccc4)cc3OC21','1'),
	(222507,8,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H16N2 in C14H16N2','C28H32N4',424.5876,NULL,'F48B773DD9996F71-FICuS-01-73','F48B773DD9996F71-FICTS-01-52','0F1D99CB5508BC22-uuuuu-01-13','InChI=1S/2C14H16N2/c1-9-6-14(7-15,8-16)12-5-10-3-2-4-11(10)13(9)12;1-9-6-14(7-15,8-16)13-11-4-2-3-10(11)5-12(9)13/h2*10-13H,1-6H2/t10?,11?,12-,13+;10?,11?,12-,13-/m10/s1','InChIKey=KKVLJNAIHNYGTJ-JDVCXJQQSA-N','C=C1CC(C#N)(C#N)C2C1CC1CCCC12.C=C1CC(C#N)(C#N)C2CC3CCCC3C12','1'),
	(222508,0,0,NULL,'Consistent with Molecular Formula','C14H8O4S2',304.3348,'Benzo[1,2-b:4,3-b\']dithiophene-4,8-dione, 3,7-bis(acetyl)-','9D7B8A76F8A4F166-FICuS-01-79','9D7B8A76F8A4F166-FICTS-01-58','9D7B8A76F8A4F166-uuuuu-01-28','InChI=1S/C14H8O4S2/c1-5(15)7-3-19-13-9(7)11(17)14-10(12(13)18)8(4-20-14)6(2)16/h3-4H,1-2H3','InChIKey=OLPKQNGXYIVIEM-UHFFFAOYSA-N','CC(=O)c1csc2c1C(=O)c1scc(C(C)=O)c1C2=O',NULL),
	(222509,2,0,NULL,'Consistent with Molecular Formula','C18H16O6S2',392.4408,NULL,'46A48ED7DCCA4AE7-FICuS-01-9A','A16ACCADB1CCA80A-FICTS-01-7D','46A48ED7DCCA4AE7-uuuuu-01-49','InChI=1S/C18H16O6S2/c1-7(23-9(3)19)12-6-25-18-14(12)16(22)17-11(15(18)21)5-13(26-17)8(2)24-10(4)20/h5-8H,1-4H3','InChIKey=YTSZWYKKYYULHX-UHFFFAOYSA-N','CC(=O)OC(C)c1cc2c(s1)C(=O)c1c(C(C)OC(C)=O)csc1C2=O','1'),
	(222510,1,0,NULL,'Consistent with Molecular Formula','C27H25O7P',492.4641,'52:48 Diastereomeric mixture of (R)-(-)- and (S)-(+)-1,1\'-Binaphthyl-2,2\'-diyl phosphate-(S)-dioxolane','C85EE3E511CF88C4-FICuS-01-80','C85EE3E511CF88C4-FICTS-01-5F','7A5BB2141ED87354-uuuuu-01-03','InChI=1S/C27H25O7P/c1-27(2)30-16-20(32-27)15-29-17-31-35(28)33-23-13-11-18-7-3-5-9-21(18)25(23)26-22-10-6-4-8-19(22)12-14-24(26)34-35/h3-14,20H,15-17H2,1-2H3/t20-/m0/s1','InChIKey=KXPGMHLQVJTJDD-FQEVSTJZSA-N','CC1(C)OCC(COCOP2(=O)Oc3ccc4ccccc4c3-c3c(ccc4ccccc34)O2)O1','1'),
	(222511,0,1,NULL,'Consistent with Molecular Formula','C9H6BrIO',336.9543,'(Z)-3-bromo-3-iodo-2-phenylpropenal','9D380982B8E970A8-FICuS-01-5A','9D380982B8E970A8-FICTS-01-39','30517E0614D51BDA-uuuuu-01-F7','InChI=1S/C9H6BrIO/c10-9(11)8(6-12)7-4-2-1-3-5-7/h1-6H/b9-8+','InChIKey=ZKOMDKWMXRQBGK-CMDGGOBGSA-N','O=C/C(=C(/Br)I)c1ccccc1','1'),
	(222512,0,1,NULL,'Consistent with Molecular Formula','C10H8BrIO',350.9811,'(Z)-4-bromo-4-iodo-3-phenyl-3-buten-2-one','DA88A17A47ADFAA0-FICuS-01-8E','DA88A17A47ADFAA0-FICTS-01-6D','715827F521152C03-uuuuu-01-D0','InChI=1S/C10H8BrIO/c1-7(13)9(10(11)12)8-5-3-2-4-6-8/h2-6H,1H3/b10-9+','InChIKey=HFETZVUWYDOJFD-MDZDMXLPSA-N','CC(=O)/C(=C(/Br)I)c1ccccc1','1'),
	(222513,0,1,NULL,'Consistent with Molecular Formula','C7H8BrIO',314.9481,'2-[(Z)-bromoiodomethylidene] cyclohexanone','9C653DE79F1F6BDC-FICuS-01-96','9C653DE79F1F6BDC-FICTS-01-75','CE6326A6D5F8D09F-uuuuu-01-30','InChI=1S/C7H8BrIO/c8-7(9)5-3-1-2-4-6(5)10/h1-4H2/b7-5-','InChIKey=MCOGFXOCYOJSND-ALCCZGGFSA-N','O=C1CCCC/C1=C(\\Br)I','1'),
	(222514,1,0,NULL,'Consistent with Molecular Formula','C27H29NO3',415.531,NULL,'AF136E7B9121DBF9-FICuS-01-78','AF136E7B9121DBF9-FICTS-01-57','E50960C839AC711C-uuuuu-01-06','InChI=1S/C27H29NO3/c1-31-26(30)27(20-21-15-16-22-11-7-8-14-24(22)19-21)17-9-2-3-10-18-28(27)25(29)23-12-5-4-6-13-23/h4-8,11-16,19H,2-3,9-10,17-18,20H2,1H3/t27-/m1/s1','InChIKey=BHBPEOMTJUUWBV-HHHXNRCGSA-N','COC(=O)C1(Cc2ccc3ccccc3c2)CCCCCCN1C(=O)c1ccccc1','1'),
	(222515,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN2OS',338.8107,NULL,'8011FBA71D344686-FICuS-01-45','8011FBA71D344686-FICTS-01-24','8011FBA71D344686-uuuuu-01-F4','InChI=1S/C18H11ClN2OS/c19-16-12-6-2-1-5-11(12)9-10-15(16)21-18-20-14-8-4-3-7-13(14)17(22)23-18/h1-10H,(H,20,21)','InChIKey=YQSYLQBYSMAPKL-UHFFFAOYSA-N','O=c1sc(Nc2ccc3ccccc3c2Cl)nc2ccccc12',NULL),
	(222516,1,0,NULL,'Consistent with Molecular Formula','C19H14N2O4',334.3306,NULL,'409F9B823974078F-FICuS-01-4B','409F9B823974078F-FICTS-01-2A','409F9B823974078F-uuuuu-01-FA','InChI=1S/C19H14N2O4/c20-13(19(23)24)7-10-5-6-14-16(8-10)25-17-9-15(22)11-3-1-2-4-12(11)18(17)21-14/h1-6,8-9,13H,7,20H2,(H,23,24)','InChIKey=NZELGSWHCAMWKR-UHFFFAOYSA-N','NC(Cc1ccc2nc3c4ccccc4c(=O)cc-3oc2c1)C(=O)O','1'),
	(222517,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'7BD1DEFC58DA8B7B-FICuS-01-AC','962A2565641BAF1A-FICTS-01-30','7BD1DEFC58DA8B7B-uuuuu-01-5B','InChI=1S/C17H18N2O2S/c1-10-4-5-13-12(6-10)18-16(22)19(13)9-11-14(20)7-17(2,3)8-15(11)21/h4-6,9H,7-8H2,1-3H3,(H,18,22)','InChIKey=MEGNRRXSHVICMC-UHFFFAOYSA-N','Cc1ccc2c(c1)[nH]c(=S)n2C=C1C(=O)CC(C)(C)CC1=O',NULL),
	(222518,0,1,NULL,'Consistent with Molecular Formula','C17H11N5O3S',365.3656,NULL,'21E0087117C43E7F-FICuS-01-43','B8FE5126BB55645B-FICTS-01-48','21E0087117C43E7F-uuuuu-01-F2','InChI=1S/C17H11N5O3S/c23-16-15(12-6-1-2-7-13(12)18-16)20-21-17-19-14(9-26-17)10-4-3-5-11(8-10)22(24)25/h1-9H,(H,19,21)(H,18,20,23)','InChIKey=LQKITFRFKNNTPK-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/Nc1nc(-c2cccc([N+](=O)[O-])c2)cs1','1'),
	(222519,0,2,NULL,'Consistent with Molecular Formula','C17H15N5O5S2',433.456,NULL,'9D517B1CCF70E307-FICuS-01-66','C9075DAE45EAD070-FICTS-01-52','9D517B1CCF70E307-uuuuu-01-15','InChI=1S/C17H15N5O5S2/c1-3-27-15(24)13-9(2)18-16(29-13)20-21-17-19-14(23)12(28-17)8-10-4-6-11(7-5-10)22(25)26/h4-8H,3H2,1-2H3,(H,18,20)(H,19,21,23)','InChIKey=QTTBBTAPWAAFNE-UHFFFAOYSA-N','CCOC(=O)c1sc(N/N=C2\\NC(=O)/C(=C/c3ccc([N+](=O)[O-])cc3)S2)nc1C','1'),
	(222520,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2S',336.4076,NULL,'C4ABF254994EDA48-FICuS-01-7E','BBC2A9ECE999F5A7-FICTS-01-84','C4ABF254994EDA48-uuuuu-01-2D','InChI=1S/C19H16N2O2S/c1-11-6-5-7-12(2)16(11)21-19(24)20-10-15-17(22)13-8-3-4-9-14(13)18(15)23/h3-10H,1-2H3,(H2,20,21,24)','InChIKey=NQFWUVWFOYZSPB-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=S)NC=C1C(=O)c2ccccc2C1=O',NULL),
	(222521,1,0,NULL,'Consistent with Molecular Formula','C12H7Cl2NNaO4',323.0874,NULL,'556AB0CA1D05CEC5-FICuS-01-78','556AB0CA1D05CEC5-FICTS-01-57','DE8D5CC57D7E7C6D-uuuuu-01-56','InChI=1S/C12H7Cl2NO4.Na/c1-5(16)9-10(17)12(19)15(11(9)18)6-2-3-7(13)8(14)4-6;/h2-4,9H,1H3;/q;+1','InChIKey=MMKTVWILXARYAW-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(c2ccc(Cl)c(Cl)c2)C1=O.[Na+]','1'),
	(222522,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H16N3O4S2+ in C21H18N3O4S2.Br','C21H16BrN3O4S2',518.3991,NULL,'414C92EEA00E0B3D-FICuS-01-67','414C92EEA00E0B3D-FICTS-01-46','976C92D650F94CB4-uuuuu-01-15','InChI=1S/C21H15N3O4S2.BrH/c1-13-4-2-3-5-17(13)22-19(25)11-16-12-29-21-23(16)20(26)18(30-21)10-14-6-8-15(9-7-14)24(27)28;/h2-10,12H,11H2,1H3;1H/b18-10-;','InChIKey=LBQRJKODMVELNH-LFYAFSDUSA-N','Cc1ccccc1NC(=O)Cc1csc2[n+]1C(=O)/C(=C/c1ccc([N+](=O)[O-])cc1)S2.[Br-]','1'),
	(222523,0,1,NULL,'Consistent with Molecular Formula','C10H11N3O4S',269.2746,NULL,'C8086B5A93150ABA-FICuS-01-5E','2006DB0DD33B38C3-FICTS-01-35','C8086B5A93150ABA-uuuuu-01-0D','InChI=1S/C10H11N3O4S/c1-5-3-8(15)7(9(16)17-5)4-11-10(18)13-12-6(2)14/h3-4H,1-2H3,(H,12,14)(H2,11,13,18)/b7-4-','InChIKey=XSHOSPRUYZXNNF-DAXSKMNVSA-N','CC(=O)NNC(=S)N/C=C1/C(=O)C=C(C)OC1=O','1'),
	(222524,0,2,NULL,'Consistent with Molecular Formula','C20H12N2O6',376.3246,NULL,'055D1724528C9B06-FICuS-01-36','2F498B005F406452-FICTS-01-15','78C1AB35600C253F-uuuuu-01-FD','InChI=1S/C20H12N2O6/c23-12-5-3-4-11(8-12)9-15-18(25)22(20(27)21-15)10-14-17(24)13-6-1-2-7-16(13)28-19(14)26/h1-10,23H,(H,21,27)/b14-10-,15-9?','InChIKey=PVNOTJNNKRECQD-GIQXQBOUSA-N','O=C1Oc2ccccc2C(=O)/C1=C/N1C(=O)N/C(=C\\c2cccc(O)c2)C1=O','1'),
	(222525,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O3S',338.3802,NULL,'371CDC03D5A7B831-FICuS-01-5E','E1F3F2E777775A77-FICTS-01-49','371CDC03D5A7B831-uuuuu-01-0D','InChI=1S/C18H14N2O3S/c21-16-13-8-4-5-9-15(13)23-17(22)14(16)11-20-18(24)19-10-12-6-2-1-3-7-12/h1-9,11H,10H2,(H2,19,20,24)/b14-11-','InChIKey=GADXGLYVIIMLGT-KAMYIIQDSA-N','O=C1Oc2ccccc2C(=O)/C1=C/NC(=S)NCc1ccccc1','1'),
	(222526,0,1,NULL,'Consistent with Molecular Formula','C17H11N5O3S',365.3656,NULL,'76D336505B77CBDB-FICuS-01-69','69722027527DB0A4-FICTS-01-12','76D336505B77CBDB-uuuuu-01-18','InChI=1S/C17H11N5O3S/c23-16-15(12-3-1-2-4-13(12)18-16)20-21-17-19-14(9-26-17)10-5-7-11(8-6-10)22(24)25/h1-9H,(H,19,21)(H,18,20,23)','InChIKey=OYRZCXQOBIBEQT-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/Nc1nc(-c2ccc([N+](=O)[O-])cc2)cs1','1'),
	(222527,0,0,NULL,'Consistent with Molecular Formula','C18H18Br2N2O2S',486.2204,NULL,'69566B01F732B7E8-FICuS-01-52','315DA4B83D1CEEAF-FICTS-01-6E','8692B52706A11E55-uuuuu-01-E7','InChI=1S/C18H17BrN2O2S.BrH/c1-18(2)7-15(22)13(16(23)8-18)9-20-17-21-14(10-24-17)11-3-5-12(19)6-4-11;/h3-6,9-10H,7-8H2,1-2H3,(H,20,21);1H','InChIKey=OVDIUYBQVSHHSV-UHFFFAOYSA-N','Br.CC1(C)CC(=O)C(=CNc2nc(-c3ccc(Br)cc3)cs2)C(=O)C1',NULL),
	(222528,0,2,NULL,'Consistent with Molecular Formula','C16H11N3O4S',341.3406,NULL,'03DCBFB26421EE0A-FICuS-01-75','03DCBFB26421EE0A-FICTS-01-54','03DCBFB26421EE0A-uuuuu-01-24','InChI=1S/C16H11N3O4S/c1-9-5-13(20)11(15(22)23-9)8-19-14(21)12(18-16(19)24)6-10-3-2-4-17-7-10/h2-8H,1H3,(H,18,24)','InChIKey=UPRZQJFCWDOXRQ-UHFFFAOYSA-N','CC1=CC(=O)/C(=C/N2C(=O)/C(=C/c3cccnc3)NC2=S)C(=O)O1','1'),
	(222529,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O3S',316.374,NULL,'1CBFF317E3EDB434-FICuS-01-82','F665E72E8973E0D1-FICTS-01-45','1CBFF317E3EDB434-uuuuu-01-31','InChI=1S/C16H16N2O3S/c1-11-9-14(19)13(15(20)21-11)10-18-16(22)17-8-7-12-5-3-2-4-6-12/h2-6,9-10H,7-8H2,1H3,(H2,17,18,22)/b13-10-','InChIKey=YKTQEPQNCGKFHI-RAXLEYEMSA-N','CC1=CC(=O)/C(=C/NC(=S)NCCc2ccccc2)C(=O)O1','1'),
	(222530,0,1,NULL,'Consistent with Molecular Formula','C14H9N3O5S',331.3022,NULL,'B078026BEDCF3E65-FICuS-01-77','157C89007929FD83-FICTS-01-27','859FDE1E020CC729-uuuuu-01-1B','InChI=1S/C14H9N3O5S/c1-7-4-12(18)9(13(19)22-7)6-16-11-5-8(17(20)21)2-3-10(11)15-14(16)23/h2-6H,1H3,(H,15,23)/b9-6-','InChIKey=XDEVNFBVDHJJMS-TWGQIWQCSA-N','CC1=CC(=O)/C(=C/n2c(=S)[nH]c3ccc([N+](=O)[O-])cc32)C(=O)O1','1'),
	(222531,0,0,NULL,'Consistent with Molecular Formula','C18H19BrN2O2S',407.3243,NULL,'190557A1A0C32733-FICuS-01-2A','CD94DFE0ABC66BD1-FICTS-01-82','F6C1898751508E8E-uuuuu-01-0B','InChI=1S/C18H18N2O2S.BrH/c1-18(2)8-15(21)13(16(22)9-18)10-19-17-20-14(11-23-17)12-6-4-3-5-7-12;/h3-7,10-11H,8-9H2,1-2H3,(H,19,20);1H','InChIKey=DRYHOXKSAKQHAO-UHFFFAOYSA-N','Br.CC1(C)CC(=O)C(=CNc2nc(-c3ccccc3)cs2)C(=O)C1',NULL),
	(222532,0,1,NULL,'Consistent with Molecular Formula','C17H14N4O4S2',402.442,NULL,'BF27F8135CFF0105-FICuS-01-64','6E6E089FF35AF79A-FICTS-01-69','BF27F8135CFF0105-uuuuu-01-13','InChI=1S/C17H14N4O4S2/c18-27(24,25)11-7-5-10(6-8-11)20-17(26)19-9-13-15(22)12-3-1-2-4-14(12)21-16(13)23/h1-9H,(H,21,23)(H2,18,24,25)(H2,19,20,26)/b13-9-','InChIKey=YTEDHMTXASSNEL-LCYFTJDESA-N','NS(=O)(=O)c1ccc(NC(=S)N/C=C2\\C(=O)Nc3ccccc3C2=O)cc1','1'),
	(222533,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O4S',252.2442,NULL,'5C928F23D31B18DE-FICuS-01-69','0B8452BEFFD1E3ED-FICTS-01-74','31824E3D5BE57482-uuuuu-01-FA','InChI=1S/C10H8N2O4S/c1-5-2-7(13)6(9(15)16-5)4-12-8(14)3-11-10(12)17/h2,4H,3H2,1H3,(H,11,17)/b6-4-','InChIKey=RYGVFJQMSITXMC-XQRVVYSFSA-N','CC1=CC(=O)/C(=C/N2C(=O)CNC2=S)C(=O)O1','1'),
	(222534,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O3S',310.3266,NULL,'90465E2D669F9ED9-FICuS-01-70','B76B213504E7F249-FICTS-01-27','90465E2D669F9ED9-uuuuu-01-1F','InChI=1S/C16H10N2O3S/c19-14-11-3-1-2-4-13(11)21-16(20)12(14)9-18-15(22)10-5-7-17-8-6-10/h1-9H,(H,18,22)','InChIKey=YYEXJAYSNXHULD-UHFFFAOYSA-N','O=C1Oc2ccccc2C(=O)/C1=C/NC(=S)c1ccncc1','1'),
	(222535,0,2,NULL,'Consistent with Molecular Formula','C22H18N6O4S2',494.542,NULL,'B131633A7382F5DF-FICuS-01-54','049CD4FBE65F93BD-FICTS-01-6E','B131633A7382F5DF-uuuuu-01-03','InChI=1S/C22H18N6O4S2/c1-13-5-2-3-8-17(13)24-19(29)11-15-12-33-21(23-15)26-27-22-25-20(30)18(34-22)10-14-6-4-7-16(9-14)28(31)32/h2-10,12H,11H2,1H3,(H,23,26)(H,24,29)(H,25,27,30)/b18-10-','InChIKey=RPLXSTBXRCHYRF-ZDLGFXPLSA-N','Cc1ccccc1NC(=O)Cc1csc(N/N=C2\\NC(=O)/C(=C/c3cccc([N+](=O)[O-])c3)S2)n1','1'),
	(222536,0,1,NULL,'Consistent with Molecular Formula','C17H12N4OS',320.368,NULL,'C2359AF956E6C766-FICuS-01-69','96C6F4D1D551E3C8-FICTS-01-4F','C2359AF956E6C766-uuuuu-01-18','InChI=1S/C17H12N4OS/c22-16-15(12-8-4-5-9-13(12)18-16)20-21-17-19-14(10-23-17)11-6-2-1-3-7-11/h1-10H,(H,19,21)(H,18,20,22)','InChIKey=FAJDUCNQJSPBBT-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/Nc1nc(-c2ccccc2)cs1','1'),
	(222537,0,1,NULL,'Consistent with Molecular Formula','C17H10Cl2N4OS',389.2582,'1H-Indol-2(3H)-one,3-[4-(3,4-dichlorophenyl)-2-thiazolyl]hydrazono-\n1H-Indol-2(3H)-one, 3-[4-(3,4-dichlorophenyl)-2-thiazolyl] monohydrazone','08271129331CB6A1-FICuS-01-29','71DE3B11B08D9939-FICTS-01-3A','08271129331CB6A1-uuuuu-01-D8','InChI=1S/C17H10Cl2N4OS/c18-11-6-5-9(7-12(11)19)14-8-25-17(21-14)23-22-15-10-3-1-2-4-13(10)20-16(15)24/h1-8H,(H,21,23)(H,20,22,24)','InChIKey=FAHXHAUCRKEVJE-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/Nc1nc(-c2ccc(Cl)c(Cl)c2)cs1','1'),
	(222538,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O2S',340.4392,NULL,'C7C49DBCC2897350-FICuS-01-6F','E8C88143EAD227AB-FICTS-01-56','C7C49DBCC2897350-uuuuu-01-1E','InChI=1S/C19H20N2O2S/c1-12-17(13-7-5-4-6-8-13)21-18(24-12)20-11-14-15(22)9-19(2,3)10-16(14)23/h4-8,11H,9-10H2,1-3H3,(H,20,21)','InChIKey=HOPHERCNBNKZKD-UHFFFAOYSA-N','Cc1sc(NC=C2C(=O)CC(C)(C)CC2=O)nc1-c1ccccc1',NULL),
	(222539,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O',185.1848,NULL,'056B36AF9E1905BF-FICuS-01-69','7372BAB193D8158D-FICTS-01-39','056B36AF9E1905BF-uuuuu-01-18','InChI=1S/C10H7N3O/c11-6-5-9-12-8-4-2-1-3-7(8)10(14)13-9/h1-4H,5H2,(H,12,13,14)','InChIKey=VKPPRAWHRPCNBO-UHFFFAOYSA-N','N#CCc1nc2ccccc2c(=O)[nH]1',NULL),
	(222540,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O3S',304.363,NULL,'DCCC5CCE354AE3FA-FICuS-01-B0','867912870CA7C399-FICTS-01-29','DCCC5CCE354AE3FA-uuuuu-01-5F','InChI=1S/C15H16N2O3S/c1-2-3-8-16-15(21)17-9-11-13(18)10-6-4-5-7-12(10)20-14(11)19/h4-7,9H,2-3,8H2,1H3,(H2,16,17,21)/b11-9-','InChIKey=BUHXXKHMAIHCJP-LUAWRHEFSA-N','CCCCNC(=S)N/C=C1\\C(=O)Oc2ccccc2C1=O','1'),
	(222541,0,2,NULL,'Consistent with Molecular Formula','C20H16N4O4S2',440.4908,NULL,'F60725AFF6CF7C64-FICuS-01-81','2EC025BCD7B5AFE7-FICTS-01-71','F60725AFF6CF7C64-uuuuu-01-30','InChI=1S/C20H16N4O4S2/c25-15-3-2-12(7-16(15)26)14-9-29-20(22-14)24-23-19-21-8-13(30-19)5-11-1-4-17-18(6-11)28-10-27-17/h1-7,9,25-26H,8,10H2,(H,21,23)(H,22,24)','InChIKey=UEGDLHFZAGTLQE-UHFFFAOYSA-N','Oc1ccc(-c2csc(N/N=C3\\NC/C(=C/c4ccc5c(c4)OCO5)S3)n2)cc1O','1'),
	(222542,0,2,NULL,'Consistent with Molecular Formula','C20H15N5O4S2',453.4896,NULL,'80482689A9757862-FICuS-01-31','BC170C3820E46A65-FICTS-01-2E','E82D89765583149A-uuuuu-01-FB','InChI=1S/C20H15N5O4S2/c26-25(27)14-3-1-2-13(8-14)16-10-30-20(22-16)24-23-19-21-9-15(31-19)6-12-4-5-17-18(7-12)29-11-28-17/h1-8,10H,9,11H2,(H,21,23)(H,22,24)/b15-6-','InChIKey=YBYARWBVEFMVNB-UUASQNMZSA-N','O=[N+]([O-])c1cccc(-c2csc(N/N=C3\\NC/C(=C/c4ccc5c(c4)OCO5)S3)n2)c1','1'),
	(222543,0,1,NULL,'Consistent with Molecular Formula','C17H19N3O2S',329.416,NULL,'CBC2CA1143F2043F-FICuS-01-63','837D2A492D7858FA-FICTS-01-45','CBC2CA1143F2043F-uuuuu-01-12','InChI=1S/C17H19N3O2S/c21-15-12-8-4-5-9-14(12)20-16(22)13(15)10-18-17(23)19-11-6-2-1-3-7-11/h4-5,8-11H,1-3,6-7H2,(H,20,22)(H2,18,19,23)/b13-10-','InChIKey=HSIYRRXTEKQOPO-RAXLEYEMSA-N','O=C1Nc2ccccc2C(=O)/C1=C/NC(=S)NC1CCCCC1','1'),
	(222544,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'C1C57E9B0BDD5D5F-FICuS-01-98','6E11EBE072A5FF0B-FICTS-01-5C','C1C57E9B0BDD5D5F-uuuuu-01-47','InChI=1S/C14H15N3O2S/c1-2-7-15-14(20)16-8-10-12(18)9-5-3-4-6-11(9)17-13(10)19/h3-6,8H,2,7H2,1H3,(H,17,19)(H2,15,16,20)/b10-8-','InChIKey=KFHCNWLXHACNDU-NTMALXAHSA-N','CCCNC(=S)N/C=C1\\C(=O)Nc2ccccc2C1=O','1'),
	(222545,0,0,NULL,'Consistent with Molecular Formula','C19H21N3S2',355.515,NULL,'46FFE0818AC10D77-FICuS-01-6A','46FFE0818AC10D77-FICTS-01-49','46FFE0818AC10D77-uuuuu-01-19','InChI=1S/C19H21N3S2/c23-19-22(17-8-4-5-9-18(17)24-19)15-21-12-10-20(11-13-21)14-16-6-2-1-3-7-16/h1-9H,10-15H2','InChIKey=BQOFIHKBQDUWDE-UHFFFAOYSA-N','S=c1sc2ccccc2n1CN1CCN(Cc2ccccc2)CC1',NULL),
	(222546,0,1,NULL,'Consistent with Molecular Formula','C18H10ClN3O5S2',447.8671,'Thiazolo[2,3-b]thiazolium, 2,3-dihydro- 2-[(4-nitrophenyl)methylene]- 5-(3-nitrophenyl)-3-oxo-, chloride','C7CB1126D106743C-FICuS-01-4C','C7CB1126D106743C-FICTS-01-2B','7AFFD9E274927269-uuuuu-01-1C','InChI=1S/C18H10N3O5S2.ClH/c22-17-16(8-11-4-6-13(7-5-11)20(23)24)28-18-19(17)15(10-27-18)12-2-1-3-14(9-12)21(25)26;/h1-10H;1H/q+1;/p-1/b16-8-;','InChIKey=VLOBDNMAHLKTOI-SQIOZQJDSA-M','O=C1/C(=C/c2ccc([N+](=O)[O-])cc2)Sc2scc(-c3cccc([N+](=O)[O-])c3)[n+]21.[Cl-]','1'),
	(222547,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'3E49C736A95FD2B5-FICuS-01-71','1121AE3E7A31AAF4-FICTS-01-41','3E49C736A95FD2B5-uuuuu-01-20','InChI=1S/C14H12N2O3S/c1-9-7-12(17)11(13(18)19-9)8-15-14(20)16-10-5-3-2-4-6-10/h2-8H,1H3,(H2,15,16,20)/b11-8-','InChIKey=WFCBGIXUOYIBTL-FLIBITNWSA-N','CC1=CC(=O)/C(=C/NC(=S)Nc2ccccc2)C(=O)O1','1'),
	(222548,0,1,NULL,'Consistent with Molecular Formula','C10H10N2O3S',238.2606,NULL,'0109A45772BD5EBF-FICuS-01-63','0109A45772BD5EBF-FICTS-01-42','9D2D0D947802C570-uuuuu-01-FA','InChI=1S/C10H10N2O3S/c1-6-4-8(13)7(9(14)15-6)5-12-3-2-11-10(12)16/h4-5H,2-3H2,1H3,(H,11,16)/b7-5-','InChIKey=OYKNLHQQKRLGRK-ALCCZGGFSA-N','CC1=CC(=O)/C(=C/N2CCNC2=S)C(=O)O1','1'),
	(222549,0,1,NULL,'Consistent with Molecular Formula','C16H11N3O5S',357.34,NULL,'2117E6161CD8EC05-FICuS-01-51','D3E8B35B1D4186AF-FICTS-01-55','2117E6161CD8EC05-uuuuu-01-00','InChI=1S/C16H11N3O5S/c1-9-6-14(20)12(15(21)24-9)7-17-16-18-13(8-25-16)10-2-4-11(5-3-10)19(22)23/h2-8H,1H3,(H,17,18)/b12-7-','InChIKey=LZYARKAWIVHQAT-GHXNOFRVSA-N','CC1=CC(=O)/C(=C/Nc2nc(-c3ccc([N+](=O)[O-])cc3)cs2)C(=O)O1','1'),
	(222550,0,2,NULL,'Consistent with Molecular Formula','C21H14N2O7',406.3508,NULL,'26F684C02B5EB352-FICuS-01-54','26F684C02B5EB352-FICTS-01-33','E12C11ABA94C34A7-uuuuu-01-16','InChI=1S/C21H14N2O7/c1-29-17-9-11(6-7-15(17)24)8-14-19(26)23(21(28)22-14)10-13-18(25)12-4-2-3-5-16(12)30-20(13)27/h2-10,24H,1H3,(H,22,28)/b13-10-,14-8-','InChIKey=BYBRECSTMAPGQU-RRSUZHDMSA-N','COc1cc(/C=C2\\NC(=O)N(/C=C3\\C(=O)Oc4ccccc4C3=O)C2=O)ccc1O','1'),
	(222551,0,0,NULL,'Consistent with Molecular Formula','C19H16BrN3O3S',446.3177,NULL,'FC728C6C5721D482-FICuS-01-5E','FC728C6C5721D482-FICTS-01-3D','313FA60505AD8ED7-uuuuu-01-11','InChI=1S/C19H16N3O3S.BrH/c1-2-11-20-18(23)15-5-3-4-6-16(15)21-17(12-26-19(20)21)13-7-9-14(10-8-13)22(24)25;/h3-10,12H,2,11H2,1H3;1H/q+1;/p-1','InChIKey=QEBVUGFQZMQSHS-UHFFFAOYSA-M','CCCn1c(=O)c2ccccc2[n+]2c(-c3ccc([N+](=O)[O-])cc3)csc12.[Br-]',NULL),
	(222552,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O5S2',403.4268,NULL,'2C45343D96DDC3D1-FICuS-01-65','E3B16C49209792C9-FICTS-01-30','2C45343D96DDC3D1-uuuuu-01-14','InChI=1S/C17H13N3O5S2/c18-27(23,24)11-7-5-10(6-8-11)20-17(26)19-9-13-15(21)12-3-1-2-4-14(12)25-16(13)22/h1-9H,(H2,18,23,24)(H2,19,20,26)/b13-9-','InChIKey=CBRHWWORGKTSGK-LCYFTJDESA-N','NS(=O)(=O)c1ccc(NC(=S)N/C=C2\\C(=O)Oc3ccccc3C2=O)cc1','1'),
	(222553,0,2,NULL,'Consistent with Molecular Formula','C22H16N2O6S',436.4382,NULL,'01D256B9E7470B08-FICuS-01-45','01D256B9E7470B08-FICTS-01-24','6362BE574D6A2702-uuuuu-01-F4','InChI=1S/C22H16N2O6S/c1-28-17-8-7-12(10-18(17)29-2)9-15-20(26)24(22(31)23-15)11-14-19(25)13-5-3-4-6-16(13)30-21(14)27/h3-11H,1-2H3,(H,23,31)/b14-11-,15-9-','InChIKey=WXELTYCTUAXNJP-FCNLOUOCSA-N','COc1ccc(/C=C2\\NC(=S)N(/C=C3\\C(=O)Oc4ccccc4C3=O)C2=O)cc1OC','1'),
	(222554,0,1,NULL,'Consistent with Molecular Formula','C9H9NO3S',211.235,NULL,'A10C7F9AC3379A1C-FICuS-01-71','7A93CD3B610B877F-FICTS-01-4B','A10C7F9AC3379A1C-uuuuu-01-20','InChI=1S/C9H9NO3S/c1-5-3-8(11)7(9(12)13-5)4-10-6(2)14/h3-4H,1-2H3,(H,10,14)/b7-4-','InChIKey=CMJDUTJRAAHFJJ-DAXSKMNVSA-N','CC(=S)N/C=C1/C(=O)C=C(C)OC1=O','1'),
	(222555,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O3S',330.3606,NULL,'BA96197F5578B48B-FICuS-01-69','DE4913DDA57FDFE9-FICTS-01-83','BA96197F5578B48B-uuuuu-01-18','InChI=1S/C15H14N4O3S/c1-2-22-12(20)7-9-8-23-15(16-9)19-18-13-10-5-3-4-6-11(10)17-14(13)21/h3-6,8H,2,7H2,1H3,(H,16,19)(H,17,18,21)','InChIKey=WULPTTJGURVEOT-UHFFFAOYSA-N','CCOC(=O)Cc1csc(N/N=C2\\C(=O)Nc3ccccc32)n1','1'),
	(222556,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H17N3O4S in C18H16N3O4S.ClH','C18H17ClN3O4S',406.863,NULL,'D299D911E5417F2F-FICuS-01-62','3441FF70D0265CDC-FICTS-01-40','74AE0C4DC8735639-uuuuu-01-0E','InChI=1S/C18H17N3O4S.ClH/c1-18(2)7-15(22)13(16(23)8-18)9-19-17-20-14(10-26-17)11-4-3-5-12(6-11)21(24)25;/h3-6,9-10H,7-8H2,1-2H3,(H,19,20);1H/p-1','InChIKey=DDDQYPBWWJGALI-UHFFFAOYSA-M','CC1(C)CC(=O)C(=CNc2nc(-c3cccc([N+](=O)[O-])c3)cs2)C(=O)C1.[Cl-]',NULL),
	(222557,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O3S',286.3046,NULL,'94D70C38CE38432D-FICuS-01-5D','013C956F3D1E5970-FICTS-01-29','436A32043AABF8B5-uuuuu-01-09','InChI=1S/C14H10N2O3S/c1-8-6-12(17)9(13(18)19-8)7-16-11-5-3-2-4-10(11)15-14(16)20/h2-7H,1H3,(H,15,20)/b9-7-','InChIKey=ZDELOKFYGRWDIL-CLFYSBASSA-N','CC1=CC(=O)/C(=C/n2c(=S)[nH]c3ccccc32)C(=O)O1','1'),
	(222558,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'FF7494A6EFB54954-FICuS-01-7A','FF7494A6EFB54954-FICTS-01-59','FF7494A6EFB54954-uuuuu-01-29','InChI=1S/C8H10N2O3/c1-2-5-13-6-10-4-3-7(11)9-8(10)12/h2-4H,1,5-6H2,(H,9,11,12)','InChIKey=QWZTZUYUCDFXJV-UHFFFAOYSA-N','C=CCOCn1ccc(=O)[nH]c1=O',NULL),
	(222559,0,0,NULL,'Consistent with Molecular Formula','C8H9FN2O3',200.1691,NULL,'6038E61F5D7C85ED-FICuS-01-73','6038E61F5D7C85ED-FICTS-01-52','6038E61F5D7C85ED-uuuuu-01-22','InChI=1S/C8H9FN2O3/c1-2-3-14-5-11-4-6(9)7(12)10-8(11)13/h2,4H,1,3,5H2,(H,10,12,13)','InChIKey=IGVGWTRNVDKCHA-UHFFFAOYSA-N','C=CCOCn1cc(F)c(=O)[nH]c1=O',NULL),
	(222560,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O3',196.2054,NULL,'7836AE5E3E0410BC-FICuS-01-61','7836AE5E3E0410BC-FICTS-01-40','7836AE5E3E0410BC-uuuuu-01-10','InChI=1S/C9H12N2O3/c1-3-4-14-6-11-5-7(2)8(12)10-9(11)13/h3,5H,1,4,6H2,2H3,(H,10,12,13)','InChIKey=TUVOGBMSIUAZMK-UHFFFAOYSA-N','C=CCOCn1cc(C)c(=O)[nH]c1=O',NULL),
	(222561,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'308AD36513186DA9-FICuS-01-46','17B33CA460CA5A46-FICTS-01-38','308AD36513186DA9-uuuuu-01-F5','InChI=1S/C15H15N3O3/c1-2-10-21-11-18-9-8-13(17-15(18)20)16-14(19)12-6-4-3-5-7-12/h2-9H,1,10-11H2,(H,16,17,19,20)','InChIKey=KPFIMWWLQUXENC-UHFFFAOYSA-N','C=CCOCn1ccc(NC(=O)c2ccccc2)nc1=O',NULL),
	(222562,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'C7B416805CAB47FF-FICuS-01-78','C7B416805CAB47FF-FICTS-01-57','C7B416805CAB47FF-uuuuu-01-27','InChI=1S/C8H11N3O2/c1-2-5-13-6-11-4-3-7(9)10-8(11)12/h2-4H,1,5-6H2,(H2,9,10,12)','InChIKey=OJHJQBBTZLAIQR-UHFFFAOYSA-N','C=CCOCn1ccc(N)nc1=O',NULL),
	(222563,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O',205.2188,NULL,'AACFA9A284617421-FICuS-01-60','AACFA9A284617421-FICTS-01-3F','AACFA9A284617421-uuuuu-01-0F','InChI=1S/C9H11N5O/c1-2-3-15-6-14-5-13-7-8(10)11-4-12-9(7)14/h2,4-5H,1,3,6H2,(H2,10,11,12)','InChIKey=CTMCPHCABLRODL-UHFFFAOYSA-N','C=CCOCn1cnc2c(N)ncnc21',NULL),
	(222564,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O2',221.2182,NULL,'B0A64ED383A7B84F-FICuS-01-77','5B131D5F709DB5B0-FICTS-01-3E','B0A64ED383A7B84F-uuuuu-01-26','InChI=1S/C9H11N5O2/c1-2-3-16-5-14-4-11-6-7(14)12-9(10)13-8(6)15/h2,4H,1,3,5H2,(H3,10,12,13,15)','InChIKey=WQFPUEKQQCRHDW-UHFFFAOYSA-N','C=CCOCn1cnc2c(=O)[nH]c(N)nc21',NULL),
	(222565,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O3',180.1628,NULL,'81B7F534C3E3AF0D-FICuS-01-74','81B7F534C3E3AF0D-FICTS-01-53','81B7F534C3E3AF0D-uuuuu-01-23','InChI=1S/C8H8N2O3/c1-2-5-13-6-10-4-3-7(11)9-8(10)12/h1,3-4H,5-6H2,(H,9,11,12)','InChIKey=FELZLZWQZVDDGL-UHFFFAOYSA-N','C#CCOCn1ccc(=O)[nH]c1=O',NULL),
	(222566,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'82DBAD1FB2A4B713-FICuS-01-79','82DBAD1FB2A4B713-FICTS-01-58','82DBAD1FB2A4B713-uuuuu-01-28','InChI=1S/C9H10N2O3/c1-3-4-14-6-11-5-7(2)8(12)10-9(11)13/h1,5H,4,6H2,2H3,(H,10,12,13)','InChIKey=SXUKYUZVYLKUJJ-UHFFFAOYSA-N','C#CCOCn1cc(C)c(=O)[nH]c1=O',NULL),
	(222567,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'82D7C57212AA1E08-FICuS-01-50','82D7C57212AA1E08-FICTS-01-2F','82D7C57212AA1E08-uuuuu-01-FF','InChI=1S/C9H10N2O4/c1-2-5-15-8(13)6-11-4-3-7(12)10-9(11)14/h2-4H,1,5-6H2,(H,10,12,14)','InChIKey=FMLKEULTDWQKGO-UHFFFAOYSA-N','C=CCOC(=O)Cn1ccc(=O)[nH]c1=O',NULL),
	(222568,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'4A1B4908EA7B2DA6-FICuS-01-70','4A1B4908EA7B2DA6-FICTS-01-4F','4A1B4908EA7B2DA6-uuuuu-01-1F','InChI=1S/C10H12N2O4/c1-3-4-16-8(13)6-12-5-7(2)9(14)11-10(12)15/h3,5H,1,4,6H2,2H3,(H,11,14,15)','InChIKey=OGDPODUWTCDHOX-UHFFFAOYSA-N','C=CCOC(=O)Cn1cc(C)c(=O)[nH]c1=O',NULL),
	(222569,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O2',233.2292,NULL,'3C821A230D8B9DAD-FICuS-01-6E','3C821A230D8B9DAD-FICTS-01-4D','3C821A230D8B9DAD-uuuuu-01-1D','InChI=1S/C10H11N5O2/c1-2-3-17-7(16)4-15-6-14-8-9(11)12-5-13-10(8)15/h2,5-6H,1,3-4H2,(H2,11,12,13)','InChIKey=SKWUSSUTTOOGAL-UHFFFAOYSA-N','C=CCOC(=O)Cn1cnc2c(N)ncnc21',NULL),
	(222570,0,7,'102601-40-1','Consistent with Molecular Formula','C25H29NO4',407.5084,'8,8\'-Diapo-.psi.,.psi.-carotenedioic acid, compd. with pyridine (1:2)','064E0A23C51C6AE4-FICuS-01-58','064E0A23C51C6AE4-FICTS-01-37','E205056E450477BC-uuuuu-01-F2','InChI=1S/C20H24O4.C5H5N/c1-15(11-7-13-17(3)19(21)22)9-5-6-10-16(2)12-8-14-18(4)20(23)24;1-2-4-6-5-3-1/h5-14H,1-4H3,(H,21,22)(H,23,24);1-5H','InChIKey=GUBBAMAOBVKDMC-UHFFFAOYSA-N','CC(/C=C/C=C(\\C)C(=O)O)=C\\C=C\\C=C(C)\\C=C\\C=C(/C)C(=O)O.c1ccncc1','1'),
	(222571,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O3S',337.7801,NULL,'66335C791B96829B-FICuS-01-48','66335C791B96829B-FICTS-01-27','66335C791B96829B-uuuuu-01-F7','InChI=1S/C14H12ClN3O3S/c1-7-12(10(19)6-11(20)13(16)21)22-14(17-7)18-9-5-3-2-4-8(9)15/h2-5H,6H2,1H3,(H2,16,21)(H,17,18)','InChIKey=AJPLHGQVYQXUJH-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2Cl)sc1C(=O)CC(=O)C(N)=O',NULL),
	(222572,0,0,NULL,'Consistent with Molecular Formula','C25H29N3O2',403.523,NULL,'FB80501934CA8093-FICuS-01-45','D0B795C435865546-FICTS-01-22','FB80501934CA8093-uuuuu-01-F4','InChI=1S/C25H29N3O2/c1-18-22(24(29)26-15-13-20-9-5-3-6-10-20)17-23(19(2)28-18)25(30)27-16-14-21-11-7-4-8-12-21/h3-12,28H,13-17H2,1-2H3,(H,26,29)(H,27,30)','InChIKey=VKTUFNNMMNZCFS-UHFFFAOYSA-N','CC1=C(C(=O)NCCc2ccccc2)CC(C(=O)NCCc2ccccc2)=C(C)N1',NULL),
	(222573,0,1,NULL,'Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'8D34AC92D49BA19E-FICuS-01-7C','DAC7D3DED3D63716-FICTS-01-67','8D34AC92D49BA19E-uuuuu-01-2B','InChI=1S/C15H11N3O2/c19-14-8-13(17-10-4-3-7-16-9-10)11-5-1-2-6-12(11)15(14)18-20/h1-9,17,20H/b18-15-','InChIKey=PSTVZDIZGVDIRQ-SDXDJHTJSA-N','O=C1C=C(Nc2cccnc2)c2ccccc2/C1=N/O','1'),
	(222574,0,0,NULL,'Consistent with Molecular Formula','C23H25ClN7O4',498.948,NULL,'491E51A67639202B-FICuS-01-36','2D7BD668CDD9ED99-FICTS-01-7C','EF2984FA5B0B093D-uuuuu-01-28','InChI=1S/C23H23N7O4.ClH/c1-16-18(22(33)27-25-20(31)14-29-9-5-3-6-10-29)13-19(17(2)24-16)23(34)28-26-21(32)15-30-11-7-4-8-12-30;/h3-13H,14-15H2,1-2H3,(H2-2,25,26,27,28,31,32,33,34);1H/p+1','InChIKey=AWGJXMWSPNYEGH-UHFFFAOYSA-O','Cc1nc(C)c(C(=O)NNC(=O)C[n+]2ccccc2)cc1C(=O)NNC(=O)C[n+]1ccccc1.[Cl-]',NULL),
	(222575,0,0,NULL,'Consistent with Molecular Formula','C23H43N5O6',485.6226,NULL,'32735D515ECBE39D-FICuS-01-69','7441E801F0DDAFB0-FICTS-01-4B','32735D515ECBE39D-uuuuu-01-18','InChI=1S/C23H43N5O6/c1-18-20(22(33)24-5-3-7-27(9-13-29)10-14-30)17-21(19(2)26-18)23(34)25-6-4-8-28(11-15-31)12-16-32/h26,29-32H,3-17H2,1-2H3,(H,24,33)(H,25,34)','InChIKey=RUARZNSFJTXDKW-UHFFFAOYSA-N','CC1=C(C(=O)NCCCN(CCO)CCO)CC(C(=O)NCCCN(CCO)CCO)=C(C)N1',NULL),
	(222576,2,0,NULL,'Consistent with Molecular Formula','C17H31N3O2',309.4508,NULL,'8E17E5E915708733-FICuS-01-46','448FDA27EA04C4F5-FICTS-01-56','8E17E5E915708733-uuuuu-01-F5','InChI=1S/C17H31N3O2/c1-10-12(14(21)19-16(3,4)5)9-13(11(2)18-10)15(22)20-17(6,7)8/h10,12,18H,9H2,1-8H3,(H,19,21)(H,20,22)','InChIKey=FJYFISLNIKEFCS-UHFFFAOYSA-N','CC1=C(C(=O)NC(C)(C)C)CC(C(=O)NC(C)(C)C)C(C)N1','1'),
	(222577,0,0,NULL,'Consistent with Molecular Formula','C21H37N3O2',363.5422,NULL,'BB47A2415BEE1313-FICuS-01-57','E4F6A42BA6FE083F-FICTS-01-67','BB47A2415BEE1313-uuuuu-01-06','InChI=1S/C21H37N3O2/c1-12(2)23(13(3)4)20(25)18-11-19(17(10)22-16(18)9)21(26)24(14(5)6)15(7)8/h12-15,22H,11H2,1-10H3','InChIKey=IMATVYPGZFFBLR-UHFFFAOYSA-N','CC1=C(C(=O)N(C(C)C)C(C)C)CC(C(=O)N(C(C)C)C(C)C)=C(C)N1',NULL),
	(222578,0,0,NULL,'Consistent with Molecular Formula','C25H25N5O4',459.5036,NULL,'A00112533E0960BD-FICuS-01-31','A00112533E0960BD-FICTS-01-10','A00112533E0960BD-uuuuu-01-E0','InChI=1S/C25H25N5O4/c1-16-20(24(33)29-27-22(31)13-18-9-5-3-6-10-18)15-21(17(2)26-16)25(34)30-28-23(32)14-19-11-7-4-8-12-19/h3-12,15H,13-14H2,1-2H3,(H,27,31)(H,28,32)(H,29,33)(H,30,34)','InChIKey=YUGDLITYLAUWLD-UHFFFAOYSA-N','Cc1nc(C)c(C(=O)NNC(=O)Cc2ccccc2)cc1C(=O)NNC(=O)Cc1ccccc1',NULL),
	(222579,0,0,NULL,'Consistent with Molecular Formula','C25H45N3O2',419.6494,NULL,'E57180C115190B56-FICuS-01-32','B6FFABE75DEF6FC4-FICTS-01-A0','E57180C115190B56-uuuuu-01-E1','InChI=1S/C25H45N3O2/c1-5-7-9-11-13-15-17-26-24(29)22-19-23(21(4)28-20(22)3)25(30)27-18-16-14-12-10-8-6-2/h28H,5-19H2,1-4H3,(H,26,29)(H,27,30)','InChIKey=NPCJWXOLULBCOY-UHFFFAOYSA-N','CCCCCCCCNC(=O)C1=C(C)NC(C)=C(C(=O)NCCCCCCCC)C1',NULL),
	(222580,0,0,NULL,'Consistent with Molecular Formula','C15H17N7O4',359.3438,NULL,'B3AF9C2210A7D143-FICuS-01-58','992C4A352E4FACCA-FICTS-01-63','B3AF9C2210A7D143-uuuuu-01-07','InChI=1S/C15H17N7O4/c1-8-10(14(25)21-19-12(23)3-5-16)7-11(9(2)18-8)15(26)22-20-13(24)4-6-17/h18H,3-4,7H2,1-2H3,(H,19,23)(H,20,24)(H,21,25)(H,22,26)','InChIKey=RYCIQYWWYYMJBA-UHFFFAOYSA-N','CC1=C(C(=O)NNC(=O)CC#N)CC(C(=O)NNC(=O)CC#N)=C(C)N1',NULL),
	(222581,0,0,NULL,'Consistent with Molecular Formula','C19H22BrIN2OS',533.2641,NULL,'F55DC8C21A7086B6-FICuS-01-6A','F55DC8C21A7086B6-FICTS-01-49','EF053D20B4071906-uuuuu-01-EC','InChI=1S/C19H21BrN2OS.HI/c1-4-13-7-6-8-14(5-2)17(13)21-19(24-3)22-18(23)15-9-11-16(20)12-10-15;/h6-12H,4-5H2,1-3H3,(H,21,22,23);1H','InChIKey=XXIAAEDYIGDHJL-UHFFFAOYSA-N','CCc1cccc(CC)c1/N=C(/NC(=O)c1ccc(Br)cc1)SC.I',NULL),
	(222582,0,1,NULL,'Consistent with Molecular Formula','C23H23ClN6O2S2',515.0467,NULL,'C4823DFBDD9FC752-FICuS-01-8F','C4823DFBDD9FC752-FICTS-01-6E','C4823DFBDD9FC752-uuuuu-01-3E','InChI=1S/C23H23ClN6O2S2/c1-12-4-7-16(8-5-12)27-23-26-14(3)20(34-23)19(31)11-18(29-30-22(25)33)21(32)28-17-9-6-15(24)10-13(17)2/h4-10H,11H2,1-3H3,(H,26,27)(H,28,32)(H3,25,30,33)','InChIKey=MTEGJYBTUXWPGT-UHFFFAOYSA-N','Cc1ccc(Nc2nc(C)c(C(=O)C/C(=N/NC(N)=S)C(=O)Nc3ccc(Cl)cc3C)s2)cc1','1'),
	(222583,0,0,NULL,'Consistent with Molecular Formula','C39H47N3O8',685.8156,NULL,'AB446AB12C7BD3BD-FICuS-01-87','AB446AB12C7BD3BD-FICTS-01-66','AB446AB12C7BD3BD-uuuuu-01-36','InChI=1S/C39H47N3O8/c1-20(2)24-13-11-14-25(21(3)4)34(24)41-36(45)32(43)18-30-28(38(47)49-9)17-29(39(48)50-10)31(40-30)19-33(44)37(46)42-35-26(22(5)6)15-12-16-27(35)23(7)8/h11-17,20-23H,18-19H2,1-10H3,(H,41,45)(H,42,46)','InChIKey=BTDFVLPQUPBPCJ-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)OC)c(CC(=O)C(=O)Nc2c(C(C)C)cccc2C(C)C)nc1CC(=O)C(=O)Nc1c(C(C)C)cccc1C(C)C',NULL),
	(222584,0,0,NULL,'Consistent with Molecular Formula','C16H10N8O6S4',538.545,NULL,'3698DC619D0704FF-FICuS-01-63','3698DC619D0704FF-FICTS-01-42','3698DC619D0704FF-uuuuu-01-12','InChI=1S/C16H10N8O6S4/c25-11(19-13(31)21-15-17-5-9(33-15)23(27)28)7-3-1-2-4-8(7)12(26)20-14(32)22-16-18-6-10(34-16)24(29)30/h1-6H,(H2,17,19,21,25,31)(H2,18,20,22,26,32)','InChIKey=PQUQHKQNWWVHAA-UHFFFAOYSA-N','O=C(NC(=S)Nc1ncc([N+](=O)[O-])s1)c1ccccc1C(=O)NC(=S)Nc1ncc([N+](=O)[O-])s1',NULL),
	(222585,0,0,NULL,'Consistent with Molecular Formula','C27H19Cl4N3O6',623.2756,NULL,'8737CC47E51AD8F4-FICuS-01-73','8737CC47E51AD8F4-FICTS-01-52','8737CC47E51AD8F4-uuuuu-01-22','InChI=1S/C27H19Cl4N3O6/c1-12(35)16-9-17(13(2)36)23(11-25(38)27(40)34-21-6-4-15(29)8-19(21)31)32-22(16)10-24(37)26(39)33-20-5-3-14(28)7-18(20)30/h3-9H,10-11H2,1-2H3,(H,33,39)(H,34,40)','InChIKey=BCXKXNMINBLKQO-UHFFFAOYSA-N','CC(=O)c1cc(C(C)=O)c(CC(=O)C(=O)Nc2ccc(Cl)cc2Cl)nc1CC(=O)C(=O)Nc1ccc(Cl)cc1Cl',NULL),
	(222586,0,0,NULL,'Consistent with Molecular Formula','C23H21N5O4',431.45,NULL,'E525C0D5CEABEAA9-FICuS-01-9F','E525C0D5CEABEAA9-FICTS-01-7E','E525C0D5CEABEAA9-uuuuu-01-4E','InChI=1S/C23H21N5O4/c1-14-18(22(31)27-25-20(29)16-9-5-3-6-10-16)13-19(15(2)24-14)23(32)28-26-21(30)17-11-7-4-8-12-17/h3-13H,1-2H3,(H,25,29)(H,26,30)(H,27,31)(H,28,32)','InChIKey=FAVNNTAFEBYTHV-UHFFFAOYSA-N','Cc1nc(C)c(C(=O)NNC(=O)c2ccccc2)cc1C(=O)NNC(=O)c1ccccc1',NULL),
	(222587,0,0,NULL,'Consistent with Molecular Formula','C26H29N3O3S',463.5934,NULL,'50EF2B63364DBECA-FICuS-01-80','50EF2B63364DBECA-FICTS-01-5F','50EF2B63364DBECA-uuuuu-01-2F','InChI=1S/C26H29N3O3S/c1-15-10-12-18(13-11-15)28-25-27-17(3)23(33-25)20(30)14-21(31)24(32)29-22-16(2)8-7-9-19(22)26(4,5)6/h7-13H,14H2,1-6H3,(H,27,28)(H,29,32)','InChIKey=FTUDJWIZCGPYCT-UHFFFAOYSA-N','Cc1ccc(Nc2nc(C)c(C(=O)CC(=O)C(=O)Nc3c(C)cccc3C(C)(C)C)s2)cc1',NULL),
	(222588,0,0,NULL,'Consistent with Molecular Formula','C19H35ClN7O4',460.983,NULL,'8211A25853633CBD-FICuS-01-40','F6A2CE184209E10A-FICTS-01-3C','242677047E5115AB-uuuuu-01-E1','InChI=1S/C19H33N7O4.ClH/c1-12-14(18(29)23-21-16(27)10-25(3,4)5)9-15(13(2)20-12)19(30)24-22-17(28)11-26(6,7)8;/h9-11H2,1-8H3,(H3-2,20,21,22,23,24,27,28,29,30);1H/p+1','InChIKey=VZWQPOHFPITTGV-UHFFFAOYSA-O','CC1=C(C(=O)NNC(=O)C[N+](C)(C)C)CC(C(=O)NNC(=O)C[N+](C)(C)C)=C(C)N1.[Cl-]',NULL),
	(222589,0,0,NULL,'Consistent with Molecular Formula','C28H33N3O3S',491.647,NULL,'1FB5D3B642CB8CB0-FICuS-01-7C','1FB5D3B642CB8CB0-FICTS-01-5B','1FB5D3B642CB8CB0-uuuuu-01-2B','InChI=1S/C28H33N3O3S/c1-15(2)20-12-9-13-21(16(3)4)25(20)30-27(34)23(33)14-22(32)26-19(7)29-28(35-26)31-24-17(5)10-8-11-18(24)6/h8-13,15-16H,14H2,1-7H3,(H,29,31)(H,30,34)','InChIKey=YAQLRBUJXXOQHP-UHFFFAOYSA-N','Cc1cccc(C)c1Nc1nc(C)c(C(=O)CC(=O)C(=O)Nc2c(C(C)C)cccc2C(C)C)s1',NULL),
	(222590,0,0,NULL,'Consistent with Molecular Formula','C31H39N3O3S',533.7274,NULL,'F3C39F217A87B9BF-FICuS-01-82','F3C39F217A87B9BF-FICTS-01-61','F3C39F217A87B9BF-uuuuu-01-31','InChI=1S/C31H39N3O3S/c1-9-20-13-11-15-22(18(3)4)26(20)33-29(37)25(36)17-24(35)28-19(5)32-30(38-28)34-27-21(10-2)14-12-16-23(27)31(6,7)8/h11-16,18H,9-10,17H2,1-8H3,(H,32,34)(H,33,37)','InChIKey=RUIBDUBBYWPDKX-UHFFFAOYSA-N','CCc1cccc(C(C)C)c1NC(=O)C(=O)CC(=O)c1sc(Nc2c(CC)cccc2C(C)(C)C)nc1C',NULL),
	(222591,0,0,NULL,'Consistent with Molecular Formula','C7H8N6OS',224.2398,NULL,'7B2D9441A6637963-FICuS-01-41','41C41CC47013DB9B-FICTS-01-39','7B2D9441A6637963-uuuuu-01-F0','InChI=1S/C7H8N6OS/c1-3-4(15-6(8)11-3)5(14)12-7-9-2-10-13-7/h2H,1H3,(H2,8,11)(H2,9,10,12,13,14)','InChIKey=UTGZHIYBWKIGTC-UHFFFAOYSA-N','Cc1nc(N)sc1C(=O)Nc1nc[nH]n1',NULL),
	(222592,0,0,NULL,'Consistent with Molecular Formula','C11H15N7O2S2',341.4052,NULL,'F6994D6B0C4C2A7B-FICuS-01-7B','F6994D6B0C4C2A7B-FICTS-01-5A','F6994D6B0C4C2A7B-uuuuu-01-2A','InChI=1S/C11H15N7O2S2/c1-4-6(8(19)15-17-10(12)21)3-7(5(2)14-4)9(20)16-18-11(13)22/h3H,1-2H3,(H,15,19)(H,16,20)(H3,12,17,21)(H3,13,18,22)','InChIKey=JFHAAORTPAYFOK-UHFFFAOYSA-N','Cc1nc(C)c(C(=O)NNC(N)=S)cc1C(=O)NNC(N)=S',NULL),
	(222593,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O5S',438.457,NULL,'DA0D053EFFCCBC5C-FICuS-01-AC','DA0D053EFFCCBC5C-FICTS-01-8B','DA0D053EFFCCBC5C-uuuuu-01-5B','InChI=1S/C21H18N4O5S/c1-12-7-3-4-8-14(12)23-20(28)18(27)11-17(26)19-13(2)22-21(31-19)24-15-9-5-6-10-16(15)25(29)30/h3-10H,11H2,1-2H3,(H,22,24)(H,23,28)','InChIKey=ZUXDZCZKZFJRGQ-UHFFFAOYSA-N','Cc1ccccc1NC(=O)C(=O)CC(=O)c1sc(Nc2ccccc2[N+](=O)[O-])nc1C',NULL),
	(222594,0,2,NULL,'Consistent with Molecular Formula','C41H29F6N11O14',1013.7358,NULL,'3EEEAFF033A7A294-FICuS-01-84','5713B860A1580A71-FICTS-01-0E','3EEEAFF033A7A294-uuuuu-01-33','InChI=1S/C41H29F6N11O14/c1-71-38(61)26-17-27(39(62)72-2)31(19-33(37(60)49-23-8-4-6-21(14-23)41(45,46)47)54-52-29-12-10-25(56(65)66)16-35(29)58(69)70)50-30(26)18-32(36(59)48-22-7-3-5-20(13-22)40(42,43)44)53-51-28-11-9-24(55(63)64)15-34(28)57(67)68/h3-17,51','InChIKey=LFMYDZYIINSCBQ-ABNUYUJXSA-N','COC(=O)c1cc(C(=O)OC)c(C/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(=O)Nc2cccc(C(F)(F)F)c2)nc1C/C(=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(222595,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O3S',435.5398,NULL,'AF2CA50487E0515A-FICuS-01-5D','AF2CA50487E0515A-FICTS-01-3C','AF2CA50487E0515A-uuuuu-01-0C','InChI=1S/C24H25N3O3S/c1-13-9-10-18(11-16(13)4)26-23(30)20(29)12-19(28)22-17(5)25-24(31-22)27-21-14(2)7-6-8-15(21)3/h6-11H,12H2,1-5H3,(H,25,27)(H,26,30)','InChIKey=GNZGKAVVRMTPNA-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(=O)CC(=O)c2sc(Nc3c(C)cccc3C)nc2C)cc1C',NULL),
	(222596,0,0,NULL,'Consistent with Molecular Formula','C33H61N3O2',531.8638,NULL,'F230AEFB5F366528-FICuS-01-69','BEBC422AE8E00E02-FICTS-01-54','F230AEFB5F366528-uuuuu-01-18','InChI=1S/C33H61N3O2/c1-7-11-15-19-23-35(24-20-16-12-8-2)32(37)30-27-31(29(6)34-28(30)5)33(38)36(25-21-17-13-9-3)26-22-18-14-10-4/h34H,7-27H2,1-6H3','InChIKey=BCHLPITXAJJYSO-UHFFFAOYSA-N','CCCCCCN(CCCCCC)C(=O)C1=C(C)NC(C)=C(C(=O)N(CCCCCC)CCCCCC)C1',NULL),
	(222597,0,0,NULL,'Consistent with Molecular Formula','C23H23N5O4',433.4658,NULL,'F99212D371B3AEFF-FICuS-01-7A','4D3C1AFC6A2A2289-FICTS-01-4E','F99212D371B3AEFF-uuuuu-01-29','InChI=1S/C23H23N5O4/c1-14-18(22(31)27-25-20(29)16-9-5-3-6-10-16)13-19(15(2)24-14)23(32)28-26-21(30)17-11-7-4-8-12-17/h3-12,24H,13H2,1-2H3,(H,25,29)(H,26,30)(H,27,31)(H,28,32)','InChIKey=NMBFEDOFNQFPFM-UHFFFAOYSA-N','CC1=C(C(=O)NNC(=O)c2ccccc2)CC(C(=O)NNC(=O)c2ccccc2)=C(C)N1',NULL),
	(222598,0,0,NULL,'Consistent with Molecular Formula','C22H20ClN3O3S',441.9313,NULL,'F6FFEB234B4555C0-FICuS-01-77','F6FFEB234B4555C0-FICTS-01-56','F6FFEB234B4555C0-uuuuu-01-26','InChI=1S/C22H20ClN3O3S/c1-3-14-8-4-6-10-16(14)25-21(29)19(28)12-18(27)20-13(2)24-22(30-20)26-17-11-7-5-9-15(17)23/h4-11H,3,12H2,1-2H3,(H,24,26)(H,25,29)','InChIKey=ZVDCGYJMRRRQJW-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C(=O)CC(=O)c1sc(Nc2ccccc2Cl)nc1C',NULL),
	(222599,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl2IN2O3S',511.1608,NULL,'A030729108F98B51-FICuS-01-35','4B6EF2A51F34AF67-FICTS-01-57','BA688773A68E14E1-uuuuu-01-0F','InChI=1S/C16H12Cl2N2O3S.HI/c17-11-1-5-13(6-2-11)19-16(24-10-21)20-15(22)9-23-14-7-3-12(18)4-8-14;/h1-8,10H,9H2,(H,19,20,22);1H','InChIKey=TZIKFZICDVVVDR-UHFFFAOYSA-N','I.O=CS/C(=N\\c1ccc(Cl)cc1)NC(=O)COc1ccc(Cl)cc1',NULL),
	(222600,0,0,NULL,'Consistent with Molecular Formula','C23H25N5O6S2',531.6004,NULL,'7EBCDDD1EEC37F0D-FICuS-01-B6','7EBCDDD1EEC37F0D-FICTS-01-95','7EBCDDD1EEC37F0D-uuuuu-01-65','InChI=1S/C23H25N5O6S2/c1-14-5-9-18(10-6-14)35(31,32)27-25-22(29)20-13-21(17(4)24-16(20)3)23(30)26-28-36(33,34)19-11-7-15(2)8-12-19/h5-13,27-28H,1-4H3,(H,25,29)(H,26,30)','InChIKey=BBJHLCNZJSCVJN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2cc(C(=O)NNS(=O)(=O)c3ccc(C)cc3)c(C)nc2C)cc1',NULL),
	(222601,0,0,NULL,'Consistent with Molecular Formula','C19H33ClN7O4',458.9672,NULL,'D14E82314B9D72BD-FICuS-01-65','D14E82314B9D72BD-FICTS-01-44','131CD0A3DD4F9619-uuuuu-01-11','InChI=1S/C19H31N7O4.ClH/c1-12-14(18(29)23-21-16(27)10-25(3,4)5)9-15(13(2)20-12)19(30)24-22-17(28)11-26(6,7)8;/h9H,10-11H2,1-8H3,(H2-2,21,22,23,24,27,28,29,30);1H/p+1','InChIKey=QJKHXLKPUYWOLU-UHFFFAOYSA-O','Cc1nc(C)c(C(=O)NNC(=O)C[N+](C)(C)C)cc1C(=O)NNC(=O)C[N+](C)(C)C.[Cl-]',NULL),
	(222602,0,0,NULL,'Consistent with Molecular Formula','C21H37N3O2',363.5422,NULL,'0AC48DAFA029C00C-FICuS-01-74','40CDD018FB40D486-FICTS-01-40','0AC48DAFA029C00C-uuuuu-01-23','InChI=1S/C21H37N3O2/c1-7-11-13-23(9-3)20(25)18-15-19(17(6)22-16(18)5)21(26)24(10-4)14-12-8-2/h22H,7-15H2,1-6H3','InChIKey=GEAAAXSFIVKZPF-UHFFFAOYSA-N','CCCCN(CC)C(=O)C1=C(C)NC(C)=C(C(=O)N(CC)CCCC)C1',NULL),
	(222603,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl2N4OS',391.274,NULL,'27FC0000873F32D8-FICuS-01-42','6A58FF496AFBA92A-FICTS-01-6F','27FC0000873F32D8-uuuuu-01-F1','InChI=1S/C17H12Cl2N4OS/c18-9-5-6-13(12(19)7-9)21-14-8-15(24)16(22-23-17(20)25)11-4-2-1-3-10(11)14/h1-8,21H,(H3,20,23,25)','InChIKey=BAYFAXCOBLNOMA-UHFFFAOYSA-N','NC(=S)N/N=C1\\C(=O)C=C(Nc2ccc(Cl)cc2Cl)c2ccccc21','1'),
	(222604,0,0,NULL,'Consistent with Molecular Formula','C17H29N3O2',307.435,NULL,'B5968C60FAEB94CB-FICuS-01-8E','2DA411BBD74602D8-FICTS-01-3A','B5968C60FAEB94CB-uuuuu-01-3D','InChI=1S/C17H29N3O2/c1-5-7-9-18-16(21)14-11-15(13(4)20-12(14)3)17(22)19-10-8-6-2/h20H,5-11H2,1-4H3,(H,18,21)(H,19,22)','InChIKey=MNBAXUIFXWDQPI-UHFFFAOYSA-N','CCCCNC(=O)C1=C(C)NC(C)=C(C(=O)NCCCC)C1',NULL),
	(222605,0,0,NULL,'Consistent with Molecular Formula','C29H19Cl2F6N3O8',722.3808,NULL,'4F10DC5BC793E9CA-FICuS-01-88','4F10DC5BC793E9CA-FICTS-01-67','4F10DC5BC793E9CA-uuuuu-01-37','InChI=1S/C29H19Cl2F6N3O8/c1-47-26(45)14-9-15(27(46)48-2)21(11-23(42)25(44)39-13-4-6-19(31)17(8-13)29(35,36)37)40-20(14)10-22(41)24(43)38-12-3-5-18(30)16(7-12)28(32,33)34/h3-9H,10-11H2,1-2H3,(H,38,43)(H,39,44)','InChIKey=WGENXABGCZEFIT-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)OC)c(CC(=O)C(=O)Nc2ccc(Cl)c(C(F)(F)F)c2)nc1CC(=O)C(=O)Nc1ccc(Cl)c(C(F)(F)F)c1',NULL),
	(222606,0,0,NULL,'Consistent with Molecular Formula','C25H27N5O4',461.5194,NULL,'11A388D1B768E4D1-FICuS-01-57','420EB8D7C6EF9BCE-FICTS-01-7D','11A388D1B768E4D1-uuuuu-01-06','InChI=1S/C25H27N5O4/c1-16-20(24(33)29-27-22(31)13-18-9-5-3-6-10-18)15-21(17(2)26-16)25(34)30-28-23(32)14-19-11-7-4-8-12-19/h3-12,26H,13-15H2,1-2H3,(H,27,31)(H,28,32)(H,29,33)(H,30,34)','InChIKey=WXEOOHOUEZLOEF-UHFFFAOYSA-N','CC1=C(C(=O)NNC(=O)Cc2ccccc2)CC(C(=O)NNC(=O)Cc2ccccc2)=C(C)N1',NULL),
	(222607,0,2,NULL,'Consistent with Molecular Formula','C38H34N12O10',818.761,NULL,'D2583EA4071112D7-FICuS-01-3E','D943D1CF7C04DC6B-FICTS-01-65','D2583EA4071112D7-uuuuu-01-ED','InChI=1S/C38H34N12O10/c1-21-11-7-12-22(2)31(21)39-37(45-43-33-27(47(53)54)17-9-18-28(33)48(55)56)41-35(51)25-15-5-6-16-26(25)36(52)42-38(40-32-23(3)13-8-14-24(32)4)46-44-34-29(49(57)58)19-10-20-30(34)50(59)60/h5-20,43-44H,1-4H3,(H2,39,41,45,51)(H2,40,42,4','InChIKey=KGCOBPCZBYIOSE-UHFFFAOYSA-N','Cc1cccc(C)c1N/C(=N\\Nc1c([N+](=O)[O-])cccc1[N+](=O)[O-])NC(=O)c1ccccc1C(=O)N/C(=N/Nc1c([N+](=O)[O-])cccc1[N+](=O)[O-])Nc1c(C)cccc1C','1'),
	(222608,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'3E3F9FB1448CD3F3-FICuS-01-7D','CB834665444C87DC-FICTS-01-40','3E3F9FB1448CD3F3-uuuuu-01-2C','InChI=1S/C17H16N2O2/c1-11-6-8-12(9-7-11)18-15-10-16(20)17(19-21)14-5-3-2-4-13(14)15/h2-10,17-19,21H,1H3','InChIKey=HYSNDMOITNEWGL-UHFFFAOYSA-N','Cc1ccc(NC2=CC(=O)C(NO)c3ccccc32)cc1','1'),
	(222609,0,1,NULL,'Consistent with Molecular Formula','C18H14N4OS',334.3948,NULL,'DA83023886181062-FICuS-01-24','DD4161C8DC0F7DDD-FICTS-01-75','DA83023886181062-uuuuu-01-D3','InChI=1S/C18H14N4OS/c1-11-15(12-7-3-2-4-8-12)20-18(24-11)22-21-16-13-9-5-6-10-14(13)19-17(16)23/h2-10H,1H3,(H,20,22)(H,19,21,23)','InChIKey=USXOITDPJWYMAG-UHFFFAOYSA-N','Cc1sc(N/N=C2\\C(=O)Nc3ccccc32)nc1-c1ccccc1','1'),
	(222610,0,2,NULL,'Consistent with Molecular Formula','C16H16N4O3S2',376.4474,NULL,'CA371D06D16DB2CE-FICuS-01-7B','154FEA03C6533969-FICTS-01-2B','CA371D06D16DB2CE-uuuuu-01-2A','InChI=1S/C16H16N4O3S2/c1-8-9(2)24-15(17-8)19-20-16-18-14(22)12(25-16)7-10-5-4-6-11(23-3)13(10)21/h4-7,21H,1-3H3,(H,17,19)(H,18,20,22)/b12-7-','InChIKey=HTRXFQOHRYUQQD-GHXNOFRVSA-N','COc1cccc(/C=C2\\S/C(=N/Nc3nc(C)c(C)s3)NC2=O)c1O','1'),
	(222611,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O5S2',367.3938,NULL,'9253AE10D10DFBA8-FICuS-01-6B','AAAD1C70CB1C0B55-FICTS-01-5D','9253AE10D10DFBA8-uuuuu-01-1A','InChI=1S/C14H13N3O5S2/c1-8-6-12(18)11(13(19)22-8)7-16-14(23)17-9-2-4-10(5-3-9)24(15,20)21/h2-7H,1H3,(H2,15,20,21)(H2,16,17,23)/b11-7-','InChIKey=MKBCSTITRPRLGQ-XFFZJAGNSA-N','CC1=CC(=O)/C(=C/NC(=S)Nc2ccc(S(N)(=O)=O)cc2)C(=O)O1','1'),
	(222612,0,1,NULL,'Consistent with Molecular Formula','C29H45N3O2S',499.7534,NULL,'09626AE3D90F77BD-FICuS-01-6E','CDFFD2894B03DAF9-FICTS-01-7D','09626AE3D90F77BD-uuuuu-01-1D','InChI=1S/C29H45N3O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-30-29(35)31-23-25-27(33)24-20-17-18-21-26(24)32-28(25)34/h17-18,20-21,23H,2-16,19,22H2,1H3,(H,32,34)(H2,30,31,35)/b25-23-','InChIKey=AKNTZLSZJWJXLP-BZZOAKBMSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/C=C1\\C(=O)Nc2ccccc2C1=O','1'),
	(222613,0,2,NULL,'Consistent with Molecular Formula','C12H10N4O3S2',322.356,NULL,'AC5604F2C9E187C6-FICuS-01-6C','A6E7D9303E8CDB65-FICTS-01-5D','AC5604F2C9E187C6-uuuuu-01-1B','InChI=1S/C12H10N4O3S2/c13-11(20)15-16-12-14-10(17)9(21-12)4-6-1-2-7-8(3-6)19-5-18-7/h1-4H,5H2,(H3,13,15,20)(H,14,16,17)/b9-4-','InChIKey=JDTOAGDXWYIGER-WTKPLQERSA-N','NC(=S)N/N=C1\\NC(=O)/C(=C/c2ccc3c(c2)OCO3)S1','1'),
	(222614,0,1,NULL,'Consistent with Molecular Formula','C19H15N5O2S',377.4198,NULL,'1EBE3D9963A481D4-FICuS-01-6C','2983595DB483426E-FICTS-01-25','1EBE3D9963A481D4-uuuuu-01-1B','InChI=1S/C19H15N5O2S/c25-16(20-12-6-2-1-3-7-12)10-13-11-27-19(21-13)24-23-17-14-8-4-5-9-15(14)22-18(17)26/h1-9,11H,10H2,(H,20,25)(H,21,24)(H,22,23,26)','InChIKey=HWJFPWWYSFAXOO-UHFFFAOYSA-N','O=C(Cc1csc(N/N=C2\\C(=O)Nc3ccccc32)n1)Nc1ccccc1','1'),
	(222615,0,2,NULL,'Consistent with Molecular Formula','C20H12N2O6',376.3246,NULL,'1E3AD4C89F9F7C94-FICuS-01-89','0F4852E1F9465BDB-FICTS-01-4B','3A46003C7EB51067-uuuuu-01-EB','InChI=1S/C20H12N2O6/c23-15-7-3-1-5-11(15)9-14-18(25)22(20(27)21-14)10-13-17(24)12-6-2-4-8-16(12)28-19(13)26/h1-10,23H,(H,21,27)/b13-10-,14-9-','InChIKey=OXOLJTSYTWUJTR-DVICISQYSA-N','O=C1Oc2ccccc2C(=O)/C1=C/N1C(=O)N/C(=C\\c2ccccc2O)C1=O','1'),
	(222616,0,1,NULL,'Consistent with Molecular Formula','C20H17N5O2S',391.4466,NULL,'580B53D310FD04D8-FICuS-01-50','2F82DADFEA6998FD-FICTS-01-87','580B53D310FD04D8-uuuuu-01-FF','InChI=1S/C20H17N5O2S/c1-12-6-2-4-8-15(12)22-17(26)10-13-11-28-20(21-13)25-24-18-14-7-3-5-9-16(14)23-19(18)27/h2-9,11H,10H2,1H3,(H,21,25)(H,22,26)(H,23,24,27)','InChIKey=AUPRAOINUDCVGL-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Cc1csc(N/N=C2\\C(=O)Nc3ccccc32)n1','1'),
	(222617,0,1,NULL,'Consistent with Molecular Formula','C14H11NO3S',273.3058,NULL,'71296AAC345D1AC9-FICuS-01-63','6F09C0F32300AD85-FICTS-01-2E','71296AAC345D1AC9-uuuuu-01-12','InChI=1S/C14H11NO3S/c1-9-7-12(16)11(14(17)18-9)8-15-13(19)10-5-3-2-4-6-10/h2-8H,1H3,(H,15,19)/b11-8-','InChIKey=DETOUNIUUUDFMZ-FLIBITNWSA-N','CC1=CC(=O)/C(=C/NC(=S)c2ccccc2)C(=O)O1','1'),
	(222618,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O3S',254.3032,NULL,'C67946A097983D82-FICuS-01-4D','318800CD05B96C01-FICTS-01-1B','C67946A097983D82-uuuuu-01-FC','InChI=1S/C11H14N2O3S/c1-3-4-12-11(17)13-6-8-9(14)5-7(2)16-10(8)15/h5-6H,3-4H2,1-2H3,(H2,12,13,17)/b8-6-','InChIKey=QCEMGFRAMOYYEX-VURMDHGXSA-N','CCCNC(=S)N/C=C1/C(=O)C=C(C)OC1=O','1'),
	(222619,0,1,NULL,'Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'959C89B11DD42634-FICuS-01-51','959C89B11DD42634-FICTS-01-30','D8243F35BCB5FE22-uuuuu-01-24','InChI=1S/C13H14N4O4/c1-8(18)14-13-15-10(7-16(13)2)5-9-6-11(17(20)21)3-4-12(9)19/h3-6,19H,7H2,1-2H3,(H,14,15,18)/b10-5+','InChIKey=OVTDIDJXXXQFFO-BJMVGYQFSA-N','CC(=O)/N=C1\\N/C(=C/c2cc([N+](=O)[O-])ccc2O)CN1C','1'),
	(222620,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O5',331.3274,NULL,'FCC5E9F38A7D4E47-FICuS-01-97','FCC5E9F38A7D4E47-FICTS-01-76','ACF5E428A33844AE-uuuuu-01-25','InChI=1S/C16H17N3O5/c1-9(20)17-16-18-15(22)12(19(16)3)7-11-5-6-13(24-10(2)21)14(8-11)23-4/h5-8H,1-4H3,(H,17,18,20,22)/b12-7+','InChIKey=SZPUPKORCAXFCG-KPKJPENVSA-N','COc1cc(/C=C2\\C(=O)N/C(=N\\C(C)=O)N2C)ccc1OC(C)=O','1'),
	(222621,0,1,NULL,'Consistent with Molecular Formula','C26H44N2O3S',464.7052,NULL,'794B6CDFE6C51504-FICuS-01-6D','428DDBBB835A8FFB-FICTS-01-79','794B6CDFE6C51504-uuuuu-01-1C','InChI=1S/C26H44N2O3S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-27-26(32)28-21-23-24(29)20-22(2)31-25(23)30/h20-21H,3-19H2,1-2H3,(H2,27,28,32)/b23-21-','InChIKey=XQPCPPBMCSAKAG-LNVKXUELSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/C=C1/C(=O)C=C(C)OC1=O','1'),
	(222622,0,1,NULL,'Consistent with Molecular Formula','C19H17N3O2S',351.4222,NULL,'C426067F7C62A020-FICuS-01-3E','4F2560AD1F82DE59-FICTS-01-4A','C426067F7C62A020-uuuuu-01-ED','InChI=1S/C19H17N3O2S/c23-17-14-8-4-5-9-16(14)22-18(24)15(17)12-21-19(25)20-11-10-13-6-2-1-3-7-13/h1-9,12H,10-11H2,(H,22,24)(H2,20,21,25)/b15-12-','InChIKey=QWTLRVMWDRDAOT-QINSGFPZSA-N','O=C1Nc2ccccc2C(=O)/C1=C/NC(=S)NCCc1ccccc1','1'),
	(222623,1,0,NULL,'Consistent with Molecular Formula','C14H13NNaO4',282.2508,NULL,'541AE32C58819001-FICuS-01-2F','541AE32C58819001-FICTS-01-0E','DFFD0F2338FA22A9-uuuuu-01-35','InChI=1S/C14H13NO4.Na/c1-7-5-4-6-10(8(7)2)15-13(18)11(9(3)16)12(17)14(15)19;/h4-6,11H,1-3H3;/q;+1','InChIKey=NCPPXTGGUUNAFI-UHFFFAOYSA-N','CC(=O)C1C(=O)C(=O)N(c2cccc(C)c2C)C1=O.[Na+]','1'),
	(222624,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O2S',337.3954,NULL,'88A6D6C5612A7AC5-FICuS-01-6A','C1B86ECA28C092FE-FICTS-01-66','88A6D6C5612A7AC5-uuuuu-01-19','InChI=1S/C18H15N3O2S/c22-16-13-8-4-5-9-15(13)21-17(23)14(16)11-20-18(24)19-10-12-6-2-1-3-7-12/h1-9,11H,10H2,(H,21,23)(H2,19,20,24)/b14-11-','InChIKey=ULEOKGKUPAVXTJ-KAMYIIQDSA-N','O=C1Nc2ccccc2C(=O)/C1=C/NC(=S)NCc1ccccc1','1'),
	(222625,0,0,NULL,'Consistent with Molecular Formula','C17H11NO2S',293.3394,NULL,'27D347534B2099AB-FICuS-01-47','7099076CE72397C6-FICTS-01-29','27D347534B2099AB-uuuuu-01-F6','InChI=1S/C17H11NO2S/c19-15-12-8-4-5-9-13(12)16(20)14(15)10-18-17(21)11-6-2-1-3-7-11/h1-10H,(H,18,21)','InChIKey=XFABTOGETSULLG-UHFFFAOYSA-N','O=C1C(=CNC(=S)c2ccccc2)C(=O)c2ccccc21',NULL),
	(222626,0,1,NULL,'Consistent with Molecular Formula','C16H11N3O5S',357.34,NULL,'DC3EFF4305C4FBE8-FICuS-01-9A','64110E5C0E5ED130-FICTS-01-26','DC3EFF4305C4FBE8-uuuuu-01-49','InChI=1S/C16H11N3O5S/c1-9-5-14(20)12(15(21)24-9)7-17-16-18-13(8-25-16)10-3-2-4-11(6-10)19(22)23/h2-8H,1H3,(H,17,18)/b12-7-','InChIKey=NBWZNCYAORGNBO-GHXNOFRVSA-N','CC1=CC(=O)/C(=C/Nc2nc(-c3cccc([N+](=O)[O-])c3)cs2)C(=O)O1','1'),
	(222627,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O3S',352.407,NULL,'432EE79292F931A1-FICuS-01-4C','AD9DF786CA8261F5-FICTS-01-63','432EE79292F931A1-uuuuu-01-FB','InChI=1S/C19H16N2O3S/c22-17-14-8-4-5-9-16(14)24-18(23)15(17)12-21-19(25)20-11-10-13-6-2-1-3-7-13/h1-9,12H,10-11H2,(H2,20,21,25)/b15-12-','InChIKey=BUGUKQMPICETQB-QINSGFPZSA-N','O=C1Oc2ccccc2C(=O)/C1=C/NC(=S)NCCc1ccccc1','1'),
	(222628,0,1,NULL,'Consistent with Molecular Formula','C18H10BrN3O5S2',492.3181,NULL,'AE2BC30A2514E736-FICuS-01-59','AE2BC30A2514E736-FICTS-01-38','4965FCBDAA61D293-uuuuu-01-28','InChI=1S/C18H10N3O5S2.BrH/c22-17-16(9-11-2-1-3-14(8-11)21(25)26)28-18-19(17)15(10-27-18)12-4-6-13(7-5-12)20(23)24;/h1-10H;1H/q+1;/p-1/b16-9-;','InChIKey=METPXYIWOIXFJA-LFMIJCLESA-M','O=C1/C(=C/c2cccc([N+](=O)[O-])c2)Sc2scc(-c3ccc([N+](=O)[O-])cc3)[n+]21.[Br-]','1'),
	(222629,0,1,NULL,'Consistent with Molecular Formula','C19H12ClNO5S2',433.8805,'Thiazolo[2,3-b]thiazolium, 2-[(1,3-benzodioxol-5-yl)methylene]-2,3-dihydro- 5-(3,4-dihydroxyphenyl)-3-oxo-, chloride','E4FE2C243FA96507-FICuS-01-6B','E4FE2C243FA96507-FICTS-01-4A','C68B7F8EA33B4FA1-uuuuu-01-38','InChI=1S/C19H11NO5S2.ClH/c21-13-3-2-11(7-14(13)22)12-8-26-19-20(12)18(23)17(27-19)6-10-1-4-15-16(5-10)25-9-24-15;/h1-8H,9H2,(H-,21,22);1H','InChIKey=VYCDDKYBPMOXTL-UHFFFAOYSA-N','O=C1/C(=C/c2ccc3c(c2)OCO3)Sc2scc(-c3ccc(O)c(O)c3)[n+]21.[Cl-]','1'),
	(222630,0,1,NULL,'Consistent with Molecular Formula','C18H10Cl2N2O3S2',437.3146,'Thiazolo[2,3-b]thiazolium, 2-[(4-chlorophenyl)methylene]- 2,3-dihydro-5-(3-nitrophenyl)-3-oxo-, chloride','7A7FBBBA49F0E106-FICuS-01-82','7A7FBBBA49F0E106-FICTS-01-61','BCECBF5389479873-uuuuu-01-2A','InChI=1S/C18H10ClN2O3S2.ClH/c19-13-6-4-11(5-7-13)8-16-17(22)20-15(10-25-18(20)26-16)12-2-1-3-14(9-12)21(23)24;/h1-10H;1H/q+1;/p-1/b16-8-;','InChIKey=MNSCCYQVETZSSK-SQIOZQJDSA-M','O=C1/C(=C/c2ccc(Cl)cc2)Sc2scc(-c3cccc([N+](=O)[O-])c3)[n+]21.[Cl-]','1'),
	(222631,0,1,NULL,'Consistent with Molecular Formula','C9H7N3O2',189.1732,NULL,'ED477A55AC85D101-FICuS-01-64','8BBFEB9260F7E637-FICTS-01-62','ED477A55AC85D101-uuuuu-01-13','InChI=1S/C9H7N3O2/c13-8-7(11-9(14)12-8)5-6-1-3-10-4-2-6/h1-5H,(H2,11,12,13,14)/b7-5+','InChIKey=JFEGQPTZCCZRSJ-FNORWQNLSA-N','O=C1NC(=O)/C(=C\\c2ccncc2)N1','1'),
	(222632,1,0,NULL,'Consistent with Molecular Formula','C24H21Cl2NO4S',490.4002,'3-(2-chlorobenzylsulfonyl)-3-(2-chlorophenyl)-N-(2,6-dimethylphenyl)-2-oxopropanamide','1143C40C604DDEF2-FICuS-01-59','1143C40C604DDEF2-FICTS-01-38','1143C40C604DDEF2-uuuuu-01-08','InChI=1S/C24H21Cl2NO4S/c1-15-8-7-9-16(2)21(15)27-24(29)22(28)23(18-11-4-6-13-20(18)26)32(30,31)14-17-10-3-5-12-19(17)25/h3-13,23H,14H2,1-2H3,(H,27,29)','InChIKey=MFERXJLGXFFSND-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(=O)C(c1ccccc1Cl)S(=O)(=O)Cc1ccccc1Cl','1'),
	(222633,0,2,NULL,'Consistent with Molecular Formula','C25H15BrN4O6S2',611.4407,NULL,'236CDDB2628C3E78-FICuS-01-6B','236CDDB2628C3E78-FICTS-01-4A','4EF2A4069CE225E6-uuuuu-01-17','InChI=1S/C25H15N4O6S2.BrH/c30-27(31)19-7-1-16(2-8-19)13-22-24(14-17-3-9-20(10-4-17)28(32)33)37-25-26(22)23(15-36-25)18-5-11-21(12-6-18)29(34)35;/h1-15H;1H/q+1;/p-1/b22-13-,24-14-;','InChIKey=APDRRFHWSOBASL-FVMDCLAQSA-M','O=[N+]([O-])c1ccc(/C=c2\\sc3scc(-c4ccc([N+](=O)[O-])cc4)[n+]3\\c2=C/c2ccc([N+](=O)[O-])cc2)cc1.[Br-]','1'),
	(222634,0,1,NULL,'Consistent with Molecular Formula','C11H9NOS2',235.3182,NULL,'B5F93E582B625693-FICuS-01-55','B5F93E582B625693-FICTS-01-34','6A9172D2B0BDB32F-uuuuu-01-1B','InChI=1S/C11H9NOS2/c1-7-2-4-8(5-3-7)6-9-10(13)15-11(14)12-9/h2-6H,1H3,(H,12,14)/b9-6+','InChIKey=QNGHOFFCLUVMAS-RMKNXTFCSA-N','Cc1ccc(/C=C2/NC(=S)SC2=O)cc1','1'),
	(222635,1,0,NULL,'Consistent with Molecular Formula','C16H15NO4S',317.3588,NULL,'B4DECA6D61A0CA11-FICuS-01-82','B4DECA6D61A0CA11-FICTS-01-61','B4DECA6D61A0CA11-uuuuu-01-31','InChI=1S/C16H15NO4S/c17-16(19)14(18)15(13-9-5-2-6-10-13)22(20,21)11-12-7-3-1-4-8-12/h1-10,15H,11H2,(H2,17,19)','InChIKey=LCKONQIIZYWIMG-UHFFFAOYSA-N','NC(=O)C(=O)C(c1ccccc1)S(=O)(=O)Cc1ccccc1','1'),
	(222636,0,1,NULL,'Consistent with Molecular Formula','C21H16ClN5O5',453.8409,NULL,'9AAA094E70D5B0CF-FICuS-01-80','0A0D86A78C69937C-FICTS-01-41','2820E8563B1AFB42-uuuuu-01-FF','InChI=1S/C21H16ClN5O5/c22-18-15(10-23-26-21(18)30)25-27-20(29)14(24-19(28)13-4-2-1-3-5-13)8-12-6-7-16-17(9-12)32-11-31-16/h1-10H,11H2,(H,24,28)(H,27,29)(H2,25,26,30)/b14-8-','InChIKey=MCGFWYLCGWFIJW-ZSOIEALJSA-N','O=C(NNc1cn[nH]c(=O)c1Cl)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1','1'),
	(222637,0,0,NULL,'Consistent with Molecular Formula','C25H20N2O7',460.4422,NULL,'4E73A742D30FD0FE-FICuS-01-74','4E73A742D30FD0FE-FICTS-01-53','4E73A742D30FD0FE-uuuuu-01-23','InChI=1S/C25H20N2O7/c1-32-20-12-15(8-10-18(20)28)23-24(27(30)31)22(14-26-17-6-4-3-5-7-17)34-25(23)16-9-11-19(29)21(13-16)33-2/h3-14,28-29H,1-2H3/b26-14+','InChIKey=RTEJNTMHKKJOBQ-VULFUBBASA-N','COc1cc(-c2oc(/C=N/c3ccccc3)c([N+](=O)[O-])c2-c2ccc(O)c(OC)c2)ccc1O',NULL),
	(222638,0,2,NULL,'Consistent with Molecular Formula','C38H42N4O4',618.7742,NULL,'012DB7AD306F7C6E-FICuS-01-70','012DB7AD306F7C6E-FICTS-01-4F','012DB7AD306F7C6E-uuuuu-01-1F','InChI=1S/C38H42N4O4/c43-35(29-13-5-1-6-14-29)41-33(37(45)39-31-17-9-3-10-18-31)25-27-21-23-28(24-22-27)26-34(38(46)40-32-19-11-4-12-20-32)42-36(44)30-15-7-2-8-16-30/h1-2,5-8,13-16,21-26,31-32H,3-4,9-12,17-20H2,(H,39,45)(H,40,46)(H,41,43)(H,42,44)','InChIKey=CYYXWXVTDLIKNK-UHFFFAOYSA-N','O=C(NC1CCCCC1)/C(=C/c1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)NC2CCCCC2)cc1)NC(=O)c1ccccc1','1'),
	(222639,1,1,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'BADF24243989E60C-FICuS-01-6B','BADF24243989E60C-FICTS-01-4A','6624571F7DB72EB5-uuuuu-01-0D','InChI=1S/C17H13NO4/c19-17-13(18-16(22-17)12-4-2-1-3-5-12)8-11-6-7-14-15(9-11)21-10-20-14/h1-9,16,18H,10H2/b13-8-','InChIKey=WWNBTZIIKMYAOS-JYRVWZFOSA-N','O=C1OC(c2ccccc2)N/C1=C\\c1ccc2c(c1)OCO2','1'),
	(222640,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN4O',250.6871,NULL,'95115D70EE2211CD-FICuS-01-4E','95115D70EE2211CD-FICTS-01-2D','95115D70EE2211CD-uuuuu-01-FD','InChI=1S/C11H11ClN4O/c1-15(13)9-7-14-16(11(17)10(9)12)8-5-3-2-4-6-8/h2-7H,13H2,1H3','InChIKey=LBPXPSALZXBRGR-UHFFFAOYSA-N','CN(N)c1cnn(-c2ccccc2)c(=O)c1Cl',NULL),
	(222641,1,0,NULL,'Consistent with Molecular Formula','C4H3NNaO6',184.0606,NULL,'38C6F077EE15C022-FICuS-01-56','38C6F077EE15C022-FICTS-01-35','B3211C788E6E728A-uuuuu-01-0B','InChI=1S/C4H3NO6.Na/c6-1-2(7)3(4(8)9)5(10)11;/h1,3H,(H,8,9);/q;+1','InChIKey=MMSOOLSMCZWQEU-UHFFFAOYSA-N','O=CC(=O)C(C(=O)O)[N+](=O)[O-].[Na+]','1'),
	(222642,3,0,NULL,'Consistent with Molecular Formula','C21H32N8O5',476.5344,'Thymidine, 3\'-azido-3\'-deoxy-, 5\'-(11-azidoundecanoate)','C4269B382396CB29-FICuS-01-50','C4269B382396CB29-FICTS-01-2F','C4269B382396CB29-uuuuu-01-FF','InChI=1S/C21H32N8O5/c1-15-13-29(21(32)25-20(15)31)18-12-16(26-28-23)17(34-18)14-33-19(30)10-8-6-4-2-3-5-7-9-11-24-27-22/h13,16-18H,2-12,14H2,1H3,(H,25,31,32)','InChIKey=VNVOIIOPJWKTTC-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCCCCCCCCCN=[N+]=[N-])O2)c(=O)[nH]c1=O','1'),
	(222643,3,0,NULL,'Consistent with Molecular Formula','C22H34N8O5',490.5612,'Thymidine, 3\'-azido-3\'-deoxy-, 5\'-(12-azidododecanoate)','AD616D5B065187C4-FICuS-01-56','AD616D5B065187C4-FICTS-01-35','AD616D5B065187C4-uuuuu-01-05','InChI=1S/C22H34N8O5/c1-16-14-30(22(33)26-21(16)32)19-13-17(27-29-24)18(35-19)15-34-20(31)11-9-7-5-3-2-4-6-8-10-12-25-28-23/h14,17-19H,2-13,15H2,1H3,(H,26,32,33)','InChIKey=AKKBKKBCIYNMMV-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCCCCCCCCCCN=[N+]=[N-])O2)c(=O)[nH]c1=O','1'),
	(222644,3,0,NULL,'Consistent with Molecular Formula','C21H33N5O6',451.5216,NULL,'FFD3B2D50B787EF1-FICuS-01-8B','FFD3B2D50B787EF1-FICTS-01-6A','FFD3B2D50B787EF1-uuuuu-01-3A','InChI=1S/C21H33N5O6/c1-15-13-26(21(30)24-20(15)29)18-12-16(27)17(32-18)14-31-19(28)10-8-6-4-2-3-5-7-9-11-23-25-22/h13,16-18,27H,2-12,14H2,1H3,(H,24,29,30)','InChIKey=FJMKSIMLCHIMBK-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(COC(=O)CCCCCCCCCCN=[N+]=[N-])O2)c(=O)[nH]c1=O','1'),
	(222645,0,1,NULL,'Consistent with Molecular Formula','C19H11ClO2',306.7477,NULL,'33696CA8A1761940-FICuS-01-3B','33696CA8A1761940-FICTS-01-1A','33696CA8A1761940-uuuuu-01-EA','InChI=1S/C19H11ClO2/c20-17(14-11-5-7-12-6-1-2-8-13(12)14)18-15-9-3-4-10-16(15)19(21)22-18/h1-11H','InChIKey=AOLCWLQXYXCEHR-UHFFFAOYSA-N','O=C1O/C(=C(/Cl)c2cccc3ccccc23)c2ccccc21','1'),
	(222646,0,1,NULL,'Consistent with Molecular Formula','C13H9BrOS',293.1775,NULL,'21735C29A47B1A86-FICuS-01-45','21735C29A47B1A86-FICTS-01-24','CCE138096064A138-uuuuu-01-F3','InChI=1S/C13H9BrOS/c14-11-4-1-3-10(9-11)6-7-12(15)13-5-2-8-16-13/h1-9H/b7-6+','InChIKey=QUMOQWJJKQQXSW-VOTSOKGWSA-N','O=C(/C=C/c1cccc(Br)c1)c1cccs1','1'),
	(222647,0,1,NULL,'Consistent with Molecular Formula','C18H11BrO2S2',403.3077,NULL,'590FD9C0115B6564-FICuS-01-49','590FD9C0115B6564-FICTS-01-28','4FE5733A8B86A013-uuuuu-01-05','InChI=1S/C18H11BrO2S2/c19-14-5-3-12(4-6-14)18(21)15(13-7-9-22-11-13)10-16(20)17-2-1-8-23-17/h1-11H/b15-10-','InChIKey=FZRHLFKXCZPBNU-GDNBJRDFSA-N','O=C(/C(=C\\C(=O)c1cccs1)c1ccsc1)c1ccc(Br)cc1','1'),
	(222648,1,0,NULL,'Consistent with Molecular Formula','C21H15BrO4S',443.3111,NULL,'EE18817CB5A445FF-FICuS-01-7E','EE18817CB5A445FF-FICTS-01-5D','EE18817CB5A445FF-uuuuu-01-2D','InChI=1S/C21H15BrO4S/c22-15-6-3-13(4-7-15)17(23)11-16(21(24)20-2-1-9-27-20)14-5-8-18-19(10-14)26-12-25-18/h1-10,16H,11-12H2','InChIKey=OHXMFITZQYJQPG-UHFFFAOYSA-N','O=C(CC(C(=O)c1cccs1)c1ccc2c(c1)OCO2)c1ccc(Br)cc1','1'),
	(222649,1,0,NULL,'Consistent with Molecular Formula','C24H20O5',388.419,NULL,'B9F71E5816C3779C-FICuS-01-69','B9F71E5816C3779C-FICTS-01-48','B9F71E5816C3779C-uuuuu-01-18','InChI=1S/C24H20O5/c1-27-19-10-7-16(8-11-19)20(14-21(25)17-5-3-2-4-6-17)24(26)18-9-12-22-23(13-18)29-15-28-22/h2-13,20H,14-15H2,1H3','InChIKey=VMTBBWQKJFXMKH-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2ccccc2)C(=O)c2ccc3c(c2)OCO3)cc1','1'),
	(222650,1,0,NULL,'Consistent with Molecular Formula','C19H16O3S2',356.4536,NULL,'40F4CB33445BB04C-FICuS-01-58','40F4CB33445BB04C-FICTS-01-37','40F4CB33445BB04C-uuuuu-01-07','InChI=1S/C19H16O3S2/c1-22-14-8-6-13(7-9-14)15(19(21)18-5-3-11-24-18)12-16(20)17-4-2-10-23-17/h2-11,15H,12H2,1H3','InChIKey=ZXVKGFSRSCKXTE-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2cccs2)C(=O)c2cccs2)cc1','1'),
	(222651,1,0,NULL,'Consistent with Molecular Formula','C22H18O5S',394.4412,NULL,'255796D681C6E138-FICuS-01-46','255796D681C6E138-FICTS-01-25','255796D681C6E138-uuuuu-01-F5','InChI=1S/C22H18O5S/c1-25-16-7-4-14(5-8-16)17(12-18(23)21-3-2-10-28-21)22(24)15-6-9-19-20(11-15)27-13-26-19/h2-11,17H,12-13H2,1H3','InChIKey=PGAPSTGWAGXOEO-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2cccs2)C(=O)c2ccc3c(c2)OCO3)cc1','1'),
	(222652,0,1,NULL,'Consistent with Molecular Formula','C16H13BrO2',317.1815,NULL,'41D48CD66D719E1A-FICuS-01-6B','41D48CD66D719E1A-FICTS-01-4A','0AF83F02EDED294C-uuuuu-01-34','InChI=1S/C16H13BrO2/c1-19-15-9-2-12(3-10-15)4-11-16(18)13-5-7-14(17)8-6-13/h2-11H,1H3/b11-4+','InChIKey=FTECEXAWFUIWJG-NYYWCZLTSA-N','COc1ccc(/C=C/C(=O)c2ccc(Br)cc2)cc1','1'),
	(222653,1,0,NULL,'Consistent with Molecular Formula','C18H13FO2S2',344.4179,NULL,'DEB421C05A7BFADE-FICuS-01-9B','DEB421C05A7BFADE-FICTS-01-7A','DEB421C05A7BFADE-uuuuu-01-4A','InChI=1S/C18H13FO2S2/c19-14-5-3-12(4-6-14)18(21)15(13-7-9-22-11-13)10-16(20)17-2-1-8-23-17/h1-9,11,15H,10H2','InChIKey=SIFSFCWTJLQYKJ-UHFFFAOYSA-N','O=C(CC(C(=O)c1ccc(F)cc1)c1ccsc1)c1cccs1','1'),
	(222654,0,0,NULL,'Consistent with Molecular Formula','C28H20BrNO2S',514.4355,NULL,'130872675FF2E7CC-FICuS-01-5E','130872675FF2E7CC-FICTS-01-3D','130872675FF2E7CC-uuuuu-01-0D','InChI=1S/C28H20BrNO2S/c29-22-11-8-20(9-12-22)24-16-23(21-10-13-25-26(15-21)32-18-31-25)28(27-7-4-14-33-27)30(24)17-19-5-2-1-3-6-19/h1-16H,17-18H2','InChIKey=KLYOMVGWVKCGRD-UHFFFAOYSA-N','Brc1ccc(-c2cc(-c3ccc4c(c3)OCO4)c(-c3cccs3)n2Cc2ccccc2)cc1',NULL),
	(222655,0,1,NULL,'Consistent with Molecular Formula','C11H7ClOS2',254.7487,NULL,'FBCEA403EB693720-FICuS-01-71','FBCEA403EB693720-FICTS-01-50','B0231604CDDA2BDA-uuuuu-01-1D','InChI=1S/C11H7ClOS2/c12-11-6-5-10(15-11)9(13)4-3-8-2-1-7-14-8/h1-7H/b4-3+','InChIKey=MGBNVHNNELLVTE-ONEGZZNKSA-N','O=C(/C=C/c1cccs1)c1ccc(Cl)s1','1'),
	(222656,0,1,NULL,'Consistent with Molecular Formula','C13H9ClOS',248.7265,NULL,'B806E3316A9F8E1E-FICuS-01-6C','B806E3316A9F8E1E-FICTS-01-4B','F9CF016B3ECFD8B2-uuuuu-01-48','InChI=1S/C13H9ClOS/c14-11-5-3-10(4-6-11)13(15)8-7-12-2-1-9-16-12/h1-9H/b8-7+','InChIKey=JOYGXTIHTHBSOA-BQYQJAHWSA-N','O=C(/C=C/c1cccs1)c1ccc(Cl)cc1','1'),
	(222657,0,1,NULL,'Consistent with Molecular Formula','C13H9ClOS',248.7265,NULL,'3AAC9CCEB3D8A019-FICuS-01-8F','3AAC9CCEB3D8A019-FICTS-01-6E','64DD1343843F9378-uuuuu-01-F3','InChI=1S/C13H9ClOS/c14-11-6-3-10(4-7-11)5-8-12(15)13-2-1-9-16-13/h1-9H/b8-5+','InChIKey=BNSHKSGHHCPPDV-VMPITWQZSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1cccs1','1'),
	(222658,0,1,NULL,'Consistent with Molecular Formula','C11H7ClOS2',254.7487,NULL,'9D5F84079EEF9B53-FICuS-01-7E','9D5F84079EEF9B53-FICTS-01-5D','5C7CE9D7C67E0EF4-uuuuu-01-45','InChI=1S/C11H7ClOS2/c12-11-4-3-10(15-11)9(13)2-1-8-5-6-14-7-8/h1-7H/b2-1+','InChIKey=KQHRVKAQGYEHQH-OWOJBTEDSA-N','O=C(/C=C/c1ccsc1)c1ccc(Cl)s1','1'),
	(222659,0,1,NULL,'Consistent with Molecular Formula','C13H9ClOS',248.7265,NULL,'3CBA4D984E8312D9-FICuS-01-6D','3CBA4D984E8312D9-FICTS-01-4C','DCA1C4890DE5355E-uuuuu-01-27','InChI=1S/C13H9ClOS/c14-12-4-2-11(3-5-12)13(15)6-1-10-7-8-16-9-10/h1-9H/b6-1+','InChIKey=LLNOMBQBEKFPFK-LZCJLJQNSA-N','O=C(/C=C/c1ccsc1)c1ccc(Cl)cc1','1'),
	(222660,0,1,NULL,'Consistent with Molecular Formula','C13H8Cl2OS',283.1716,NULL,'A706BCFB128ABBF2-FICuS-01-8A','A706BCFB128ABBF2-FICTS-01-69','C64905F4CA43B7AF-uuuuu-01-26','InChI=1S/C13H8Cl2OS/c14-10-4-1-9(2-5-10)3-6-11(16)12-7-8-13(15)17-12/h1-8H/b6-3+','InChIKey=NIHJQGCDODCOQA-ZZXKWVIFSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1ccc(Cl)s1','1'),
	(222661,1,0,NULL,'Consistent with Molecular Formula','C18H13ClO2S2',360.8725,NULL,'71F141C680CCF3E3-FICuS-01-63','71F141C680CCF3E3-FICTS-01-42','71F141C680CCF3E3-uuuuu-01-12','InChI=1S/C18H13ClO2S2/c19-14-5-3-12(4-6-14)16(20)10-15(13-7-9-22-11-13)18(21)17-2-1-8-23-17/h1-9,11,15H,10H2','InChIKey=VXKMMDDKHOTWIT-UHFFFAOYSA-N','O=C(CC(C(=O)c1cccs1)c1ccsc1)c1ccc(Cl)cc1','1'),
	(222662,1,0,NULL,'Consistent with Molecular Formula','C16H11ClO2S3',366.8947,NULL,'60B66C10B781CB4A-FICuS-01-5B','60B66C10B781CB4A-FICTS-01-3A','60B66C10B781CB4A-uuuuu-01-0A','InChI=1S/C16H11ClO2S3/c17-15-4-3-13(22-15)12(18)8-11(10-5-7-20-9-10)16(19)14-2-1-6-21-14/h1-7,9,11H,8H2','InChIKey=ZGXNMTVHFWADMX-UHFFFAOYSA-N','O=C(CC(C(=O)c1cccs1)c1ccsc1)c1ccc(Cl)s1','1'),
	(222663,1,0,NULL,'Consistent with Molecular Formula','C16H12O2S3',332.4496,NULL,'E4B8ED25FFE36228-FICuS-01-80','E4B8ED25FFE36228-FICTS-01-5F','E4B8ED25FFE36228-uuuuu-01-2F','InChI=1S/C16H12O2S3/c17-13(11-5-8-19-10-11)9-12(14-3-1-6-20-14)16(18)15-4-2-7-21-15/h1-8,10,12H,9H2','InChIKey=QGRCLWKDGPDJCL-UHFFFAOYSA-N','O=C(CC(C(=O)c1cccs1)c1cccs1)c1ccsc1','1'),
	(222664,0,1,NULL,'Consistent with Molecular Formula','C11H8OS2',220.3036,NULL,'ACDAF7CEAC480AAD-FICuS-01-BB','ACDAF7CEAC480AAD-FICTS-01-9A','55E9D90CDF354CCC-uuuuu-01-3D','InChI=1S/C11H8OS2/c12-11(9-5-7-13-8-9)4-3-10-2-1-6-14-10/h1-8H/b4-3+','InChIKey=WJVQHLMTEUFIKK-ONEGZZNKSA-N','O=C(/C=C/c1cccs1)c1ccsc1','1'),
	(222665,1,0,NULL,'Consistent with Molecular Formula','C16H12O2S3',332.4496,NULL,'63EAA263AC8EB37A-FICuS-01-80','63EAA263AC8EB37A-FICTS-01-5F','63EAA263AC8EB37A-uuuuu-01-2F','InChI=1S/C16H12O2S3/c17-14(11-3-6-19-9-11)8-13(15-2-1-5-21-15)16(18)12-4-7-20-10-12/h1-7,9-10,13H,8H2','InChIKey=QMKYTDYBKYHNRR-UHFFFAOYSA-N','O=C(CC(C(=O)c1ccsc1)c1cccs1)c1ccsc1','1'),
	(222666,0,1,NULL,'Consistent with Molecular Formula','C11H8OS2',220.3036,NULL,'60071FF80014963F-FICuS-01-36','60071FF80014963F-FICTS-01-15','E8A88CF0699E22F5-uuuuu-01-29','InChI=1S/C11H8OS2/c12-11(10-4-6-14-8-10)2-1-9-3-5-13-7-9/h1-8H/b2-1+','InChIKey=AVXNUVHHGJELRS-OWOJBTEDSA-N','O=C(/C=C/c1ccsc1)c1ccsc1','1'),
	(222667,1,0,NULL,'Consistent with Molecular Formula','C16H12O2S3',332.4496,NULL,'91089183F4E44D24-FICuS-01-3F','91089183F4E44D24-FICTS-01-1E','91089183F4E44D24-uuuuu-01-EE','InChI=1S/C16H12O2S3/c17-15(12-2-5-20-9-12)7-14(11-1-4-19-8-11)16(18)13-3-6-21-10-13/h1-6,8-10,14H,7H2','InChIKey=CIROEDSBLJCTER-UHFFFAOYSA-N','O=C(CC(C(=O)c1ccsc1)c1ccsc1)c1ccsc1','1'),
	(222668,1,0,NULL,'Consistent with Molecular Formula','C16H12O2S3',332.4496,NULL,'6D4D0802A9DCBFDA-FICuS-01-91','6D4D0802A9DCBFDA-FICTS-01-70','6D4D0802A9DCBFDA-uuuuu-01-40','InChI=1S/C16H12O2S3/c17-14(12-4-7-20-10-12)8-13(11-3-6-19-9-11)16(18)15-2-1-5-21-15/h1-7,9-10,13H,8H2','InChIKey=UJIZUKHHTVTWMC-UHFFFAOYSA-N','O=C(CC(C(=O)c1cccs1)c1ccsc1)c1ccsc1','1'),
	(222669,0,1,NULL,'Consistent with Molecular Formula','C13H9NO3S',259.279,NULL,'FE343217F4108D4D-FICuS-01-55','FE343217F4108D4D-FICTS-01-34','6005F30264A6A8E7-uuuuu-01-F2','InChI=1S/C13H9NO3S/c15-13(8-7-12-2-1-9-18-12)10-3-5-11(6-4-10)14(16)17/h1-9H/b8-7+','InChIKey=QZLINQZBUKTXIZ-BQYQJAHWSA-N','O=C(/C=C/c1cccs1)c1ccc([N+](=O)[O-])cc1','1'),
	(222670,0,0,NULL,'Consistent with Molecular Formula','C16H10S4',330.495,NULL,'F460711262A2DE9D-FICuS-01-53','F460711262A2DE9D-FICTS-01-32','F460711262A2DE9D-uuuuu-01-02','InChI=1S/C16H10S4/c1-3-13(18-6-1)12-9-15(14-4-2-7-19-14)20-16(12)11-5-8-17-10-11/h1-10H','InChIKey=ZXIVSJHHNZJIKP-UHFFFAOYSA-N','c1csc(-c2cc(-c3cccs3)c(-c3ccsc3)s2)c1',NULL),
	(222671,1,0,NULL,'Consistent with Molecular Formula','C18H13ClO2S2',360.8725,NULL,'946FBDFEC6FD901C-FICuS-01-A1','946FBDFEC6FD901C-FICTS-01-80','946FBDFEC6FD901C-uuuuu-01-50','InChI=1S/C18H13ClO2S2/c19-14-6-2-1-5-12(14)15(20)11-13(16-7-3-9-22-16)18(21)17-8-4-10-23-17/h1-10,13H,11H2','InChIKey=OFGQJXQGWLPUPY-UHFFFAOYSA-N','O=C(CC(C(=O)c1cccs1)c1cccs1)c1ccccc1Cl','1'),
	(222672,0,1,NULL,'Consistent with Molecular Formula','C11H8OS2',220.3036,NULL,'D07B680C388F5D97-FICuS-01-67','D07B680C388F5D97-FICTS-01-46','D5F13C3D69FADA28-uuuuu-01-38','InChI=1S/C11H8OS2/c12-10(11-2-1-6-14-11)4-3-9-5-7-13-8-9/h1-8H/b4-3+','InChIKey=BLXLKHPDMGGTDQ-ONEGZZNKSA-N','O=C(/C=C/c1ccsc1)c1cccs1','1'),
	(222673,1,0,NULL,'Consistent with Molecular Formula','C16H12O2S3',332.4496,NULL,'9321AC4A2354B920-FICuS-01-3A','9321AC4A2354B920-FICTS-01-19','9321AC4A2354B920-uuuuu-01-E9','InChI=1S/C16H12O2S3/c17-13(14-3-1-6-20-14)9-12(11-5-8-19-10-11)16(18)15-4-2-7-21-15/h1-8,10,12H,9H2','InChIKey=GWMWXYPTUCHUAT-UHFFFAOYSA-N','O=C(CC(C(=O)c1cccs1)c1ccsc1)c1cccs1','1'),
	(222674,1,0,NULL,'Consistent with Molecular Formula','C17H14O2S3',346.4764,NULL,'C97C73E86D4F2A43-FICuS-01-72','C97C73E86D4F2A43-FICTS-01-51','C97C73E86D4F2A43-uuuuu-01-21','InChI=1S/C17H14O2S3/c1-11-4-8-22-17(11)16(19)13(12-5-7-20-10-12)9-14(18)15-3-2-6-21-15/h2-8,10,13H,9H2,1H3','InChIKey=JZDDYZOENRNJRB-UHFFFAOYSA-N','Cc1ccsc1C(=O)C(CC(=O)c1cccs1)c1ccsc1','1'),
	(222675,0,0,NULL,'Consistent with Molecular Formula','C17H13NS3',327.4764,NULL,'3CD68889B0BB0A61-FICuS-01-66','3CD68889B0BB0A61-FICTS-01-45','3CD68889B0BB0A61-uuuuu-01-15','InChI=1S/C17H13NS3/c1-18-14(15-4-2-7-20-15)10-13(12-6-9-19-11-12)17(18)16-5-3-8-21-16/h2-11H,1H3','InChIKey=XHJQUARKQLCLFF-UHFFFAOYSA-N','Cn1c(-c2cccs2)cc(-c2ccsc2)c1-c1cccs1',NULL),
	(222676,0,0,NULL,'Consistent with Molecular Formula','C17H13NS3',327.4764,NULL,'A9B8795A25787D2F-FICuS-01-6A','A9B8795A25787D2F-FICTS-01-49','A9B8795A25787D2F-uuuuu-01-19','InChI=1S/C17H13NS3/c1-18-15(16-3-2-6-21-16)9-14(12-4-7-19-10-12)17(18)13-5-8-20-11-13/h2-11H,1H3','InChIKey=MIGASLJKTIWJML-UHFFFAOYSA-N','Cn1c(-c2cccs2)cc(-c2ccsc2)c1-c1ccsc1',NULL),
	(222677,0,0,NULL,'Consistent with Molecular Formula','C16H10S4',330.495,NULL,'F8E463864A63490F-FICuS-01-56','F8E463864A63490F-FICTS-01-35','F8E463864A63490F-uuuuu-01-05','InChI=1S/C16H10S4/c1-3-13(18-6-1)15-9-12(11-5-8-17-10-11)16(20-15)14-4-2-7-19-14/h1-10H','InChIKey=PKJBFYBPHBGGLX-UHFFFAOYSA-N','c1csc(-c2cc(-c3ccsc3)c(-c3cccs3)s2)c1',NULL),
	(222678,0,0,NULL,'Consistent with Molecular Formula','C16H10S4',330.495,NULL,'D387BA6A1F82682B-FICuS-01-6A','D387BA6A1F82682B-FICTS-01-49','D387BA6A1F82682B-uuuuu-01-19','InChI=1S/C16H10S4/c1-2-14(19-5-1)15-8-13(11-3-6-17-9-11)16(20-15)12-4-7-18-10-12/h1-10H','InChIKey=GGLWFORHSXEDQX-UHFFFAOYSA-N','c1csc(-c2cc(-c3ccsc3)c(-c3ccsc3)s2)c1',NULL),
	(222679,0,0,NULL,'Consistent with Molecular Formula','C16H10S4',330.495,NULL,'54C3785F74EBEE2F-FICuS-01-84','54C3785F74EBEE2F-FICTS-01-63','54C3785F74EBEE2F-uuuuu-01-33','InChI=1S/C16H10S4/c1-4-12(17-7-1)11-10-15(13-5-2-8-18-13)20-16(11)14-6-3-9-19-14/h1-10H','InChIKey=DCPXRPFZUQQHBW-UHFFFAOYSA-N','c1csc(-c2cc(-c3cccs3)c(-c3cccs3)s2)c1',NULL),
	(222680,0,2,NULL,'Consistent with Molecular Formula','C20H14O2S2',350.4494,NULL,'9EBBEBA1DEA5F3E1-FICuS-01-B0','9EBBEBA1DEA5F3E1-FICTS-01-8F','BAEC07CE29680801-uuuuu-01-12','InChI=1S/C20H14O2S2/c21-19(11-9-17-3-1-13-23-17)15-5-7-16(8-6-15)20(22)12-10-18-4-2-14-24-18/h1-14H/b11-9+,12-10+','InChIKey=AWFKHBXZPFZQCK-WGDLNXRISA-N','O=C(/C=C/c1cccs1)c1ccc(C(=O)/C=C/c2cccs2)cc1','1'),
	(222681,0,2,NULL,'Consistent with Molecular Formula','C30H18O4S4',570.7098,NULL,'3EBFFF0CE795294C-FICuS-01-92','3EBFFF0CE795294C-FICTS-01-71','A36458426305C2A8-uuuuu-01-E3','InChI=1S/C30H18O4S4/c31-23(17-21(25-5-1-13-35-25)29(33)27-7-3-15-37-27)19-9-11-20(12-10-19)24(32)18-22(26-6-2-14-36-26)30(34)28-8-4-16-38-28/h1-18H/b21-17-,22-18-','InChIKey=KTYDKKDUECIXSH-SVJWQLCWSA-N','O=C(/C=C(\\C(=O)c1cccs1)c1cccs1)c1ccc(C(=O)/C=C(\\C(=O)c2cccs2)c2cccs2)cc1','1'),
	(222682,0,0,NULL,'Consistent with Molecular Formula','C32H24N2S4',564.795,NULL,'E0C77B9A2A1D3B44-FICuS-01-6E','E0C77B9A2A1D3B44-FICTS-01-4D','E0C77B9A2A1D3B44-uuuuu-01-1D','InChI=1S/C32H24N2S4/c1-33-25(19-23(27-7-3-15-35-27)31(33)29-9-5-17-37-29)21-11-13-22(14-12-21)26-20-24(28-8-4-16-36-28)32(34(26)2)30-10-6-18-38-30/h3-20H,1-2H3','InChIKey=GFMRRPZEFCBCNZ-UHFFFAOYSA-N','Cn1c(-c2ccc(-c3cc(-c4cccs4)c(-c4cccs4)n3C)cc2)cc(-c2cccs2)c1-c1cccs1',NULL),
	(222683,0,2,NULL,'Consistent with Molecular Formula','C30H26BrN6',550.4796,NULL,'896F6FB8B4FFCEF8-FICuS-01-B2','896F6FB8B4FFCEF8-FICTS-01-91','BA420593E5A7026C-uuuuu-01-FD','InChI=1S/C30H26N6.BrH/c1-33-27(21-35-17-5-3-7-29(33)35)25-13-9-23(10-14-25)19-31-32-20-24-11-15-26(16-12-24)28-22-36-18-6-4-8-30(36)34(28)2;/h3-22H,1-2H3;1H/q+2;/p-1','InChIKey=IBQBBVTYWBMCCX-UHFFFAOYSA-M','C[n+]1c(-c2ccc(/C=N/N=C/c3ccc(-c4cn5ccccc5[n+]4C)cc3)cc2)cn2ccccc21.[Br-]','1'),
	(222684,0,2,NULL,'Consistent with Molecular Formula','C39H35N8O5S',727.8161,NULL,'AD07409444731691-FICuS-01-27','AD07409444731691-FICTS-01-06','7D5F40B5B920854F-uuuuu-01-0B','InChI=1S/C32H26N8O2.C7H8O3S/c1-37-27(21-39-17-5-3-7-29(37)39)25-13-9-23(10-14-25)19-33-35-31(41)32(42)36-34-20-24-11-15-26(16-12-24)28-22-40-18-6-4-8-30(40)38(28)2;1-6-2-4-7(5-3-6)11(8,9)10/h3-22H,1-2H3;2-5H,1H3,(H,8,9,10)/p+1','InChIKey=HBLDPRRLQKBPOH-UHFFFAOYSA-O','C[n+]1c(-c2ccc(/C=N/NC(=O)C(=O)N/N=C/c3ccc(-c4cn5ccccc5[n+]4C)cc3)cc2)cn2ccccc21.Cc1ccc(S(=O)(=O)[O-])cc1','1'),
	(222685,0,2,NULL,'Consistent with Molecular Formula','C31H28Cl4N9',668.4345,NULL,'AA50DEF92B5FA20D-FICuS-01-8C','AA50DEF92B5FA20D-FICTS-01-6B','7BDA92B97D0675B8-uuuuu-01-21','InChI=1S/C31H27Cl2N9.2ClH/c1-39-27(19-41-17-25(32)11-13-29(39)41)23-7-3-21(4-8-23)15-35-37-31(34)38-36-16-22-5-9-24(10-6-22)28-20-42-18-26(33)12-14-30(42)40(28)2;;/h3-20H,1-2H3,(H3,34,37,38);2*1H/q+2;;/p-1','InChIKey=HSAFEZIQXPXYAE-UHFFFAOYSA-M','C[n+]1c(-c2ccc(/C=N/NC(=N)N/N=C/c3ccc(-c4cn5cc(Cl)ccc5[n+]4C)cc3)cc2)cn2cc(Cl)ccc21.Cl.[Cl-]','1'),
	(222686,0,2,NULL,'Consistent with Molecular Formula','C32H29BrN11S',679.6188,NULL,'29CB90B48A26A77E-FICuS-01-6B','516CFF5BC6253DB4-FICTS-01-55','A5F113DE3A27132B-uuuuu-01-05','InChI=1S/C32H28N11S.BrH/c1-39-27(21-41-17-5-3-7-29(39)41)25-13-9-23(10-14-25)19-33-35-31-36-37-32(44)43(31)38-34-20-24-11-15-26(16-12-24)28-22-42-18-6-4-8-30(42)40(28)2;/h3-22,38H,1-2H3,(H-,35,36,37,44);1H/q+1;','InChIKey=DZJAUNQDEGEVLY-UHFFFAOYSA-N','C[n+]1c(-c2ccc(/C=N/Nc3n[nH]c(=S)n3N/N=C/c3ccc(-c4cn5ccccc5[n+]4C)cc3)cc2)cn2ccccc21.[Br-]','1'),
	(222687,0,2,NULL,'Consistent with Molecular Formula','C33H34Cl2N9',627.5979,NULL,'DA58A70AA108F544-FICuS-01-5F','DA58A70AA108F544-FICTS-01-3E','0BD2EB4AF75122F1-uuuuu-01-18','InChI=1S/C33H33N9.2ClH/c1-23-5-15-31-39(3)29(21-41(31)19-23)27-11-7-25(8-12-27)17-35-37-33(34)38-36-18-26-9-13-28(14-10-26)30-22-42-20-24(2)6-16-32(42)40(30)4;;/h5-22H,1-4H3,(H3,34,37,38);2*1H/q+2;;/p-1','InChIKey=QMSHGLAMALWRBV-UHFFFAOYSA-M','Cc1ccc2n(c1)cc(-c1ccc(/C=N/NC(=N)N/N=C/c3ccc(-c4cn5cc(C)ccc5[n+]4C)cc3)cc1)[n+]2C.Cl.[Cl-]','1'),
	(222688,0,2,NULL,'Consistent with Molecular Formula','C27H26Cl2N9S2',611.5887,NULL,'3299E42C03383284-FICuS-01-2B','3299E42C03383284-FICTS-01-0A','E313A86C5561E531-uuuuu-01-F3','InChI=1S/C27H25N9S2.2ClH/c1-33-23(17-35-11-13-37-26(33)35)21-7-3-19(4-8-21)15-29-31-25(28)32-30-16-20-5-9-22(10-6-20)24-18-36-12-14-38-27(36)34(24)2;;/h3-18H,1-2H3,(H3,28,31,32);2*1H/q+2;;/p-1','InChIKey=JKEWCWFWBFQKGG-UHFFFAOYSA-M','C[n+]1c(-c2ccc(/C=N/NC(=N)N/N=C/c3ccc(-c4cn5ccsc5[n+]4C)cc3)cc2)cn2ccsc21.Cl.[Cl-]','1'),
	(222689,0,2,NULL,'Consistent with Molecular Formula','C28H24BrN8O2S2',648.574,NULL,'D128F1AC7614D3B1-FICuS-01-5D','D128F1AC7614D3B1-FICTS-01-3C','E2059B87274C1F25-uuuuu-01-FA','InChI=1S/C28H22N8O2S2.BrH/c1-33-23(17-35-11-13-39-27(33)35)21-7-3-19(4-8-21)15-29-31-25(37)26(38)32-30-16-20-5-9-22(10-6-20)24-18-36-12-14-40-28(36)34(24)2;/h3-18H,1-2H3;1H/p+1','InChIKey=VNNRKZQLRDMHNO-UHFFFAOYSA-O','C[n+]1c(-c2ccc(/C=N/NC(=O)C(=O)N/N=C/c3ccc(-c4cn5ccsc5[n+]4C)cc3)cc2)cn2ccsc21.[Br-]','1'),
	(222690,0,2,NULL,'Consistent with Molecular Formula','C27H24BrN8S3',636.6242,NULL,'42ACE40119AA8519-FICuS-01-4E','42ACE40119AA8519-FICTS-01-2D','71818E2A48F2498D-uuuuu-01-04','InChI=1S/C27H23N8S3.BrH/c1-32-23(17-34-11-13-37-26(32)34)21-7-3-19(4-8-21)15-28-30-25(36)31-29-16-20-5-9-22(10-6-20)24-18-35-12-14-38-27(35)33(24)2;/h3-18H,1-2H3,(H-,30,31,36);1H/q+1;','InChIKey=FIMWENYXGPHTLO-UHFFFAOYSA-N','C[n+]1c(-c2ccc(/C=N/NC(=S)N/N=C/c3ccc(-c4cn5ccsc5[n+]4C)cc3)cc2)cn2ccsc21.[Br-]','1'),
	(222691,0,2,NULL,'Consistent with Molecular Formula','C30H27Br2N10S2',751.5383,NULL,'7EB7625551E6C561-FICuS-01-4E','7EB7625551E6C561-FICTS-01-2D','BCBC67DF4F216A85-uuuuu-01-38','InChI=1S/C30H26N10S2.2BrH/c1-37-25(19-39-13-15-41-29(37)39)23-7-3-21(4-8-23)17-32-35-27-11-12-31-28(34-27)36-33-18-22-5-9-24(10-6-22)26-20-40-14-16-42-30(40)38(26)2;;/h3-20H,1-2H3,(H2,31,34,35,36);2*1H/q+2;;/p-1','InChIKey=PPFFQTZPHLWHMS-UHFFFAOYSA-M','Br.C[n+]1c(-c2ccc(/C=N/Nc3ccnc(N/N=C/c4ccc(-c5cn6ccsc6[n+]5C)cc4)n3)cc2)cn2ccsc21.[Br-]','1'),
	(222692,0,0,NULL,'Consistent with Molecular Formula','C23H29Cl2N3O4',482.4058,NULL,'5F8FE98920963C63-FICuS-01-5F','5F8FE98920963C63-FICTS-01-3E','5F8FE98920963C63-uuuuu-01-0E','InChI=1S/C23H29Cl2N3O4/c1-12(2)26-22(29)31-10-17-15-7-6-14-8-18(24)19(25)9-16(14)21(15)28(5)20(17)11-32-23(30)27-13(3)4/h8-9,12-13H,6-7,10-11H2,1-5H3,(H,26,29)(H,27,30)','InChIKey=RYFZOYNHIZCOOH-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c2c(n(C)c1COC(=O)NC(C)C)-c1cc(Cl)c(Cl)cc1CC2',NULL),
	(222693,0,1,NULL,'Consistent with Molecular Formula','C15H8BrNO4',346.1365,NULL,'42BDA32AE8C98B9C-FICuS-01-89','42BDA32AE8C98B9C-FICTS-01-68','42BDA32AE8C98B9C-uuuuu-01-38','InChI=1S/C15H8BrNO4/c16-13(9-5-7-10(8-6-9)17(19)20)14-11-3-1-2-4-12(11)15(18)21-14/h1-8H','InChIKey=XNLIZJPSVSOMQT-UHFFFAOYSA-N','O=C1O/C(=C(/Br)c2ccc([N+](=O)[O-])cc2)c2ccccc21','1'),
	(222694,0,1,NULL,'Consistent with Molecular Formula','C16H11BrO2',315.1657,NULL,'BE18DA6FB7403A18-FICuS-01-72','BE18DA6FB7403A18-FICTS-01-51','BE18DA6FB7403A18-uuuuu-01-21','InChI=1S/C16H11BrO2/c1-10-5-4-6-11(9-10)14(17)15-12-7-2-3-8-13(12)16(18)19-15/h2-9H,1H3','InChIKey=QCHLISHCNOKVIA-UHFFFAOYSA-N','Cc1cccc(/C(Br)=C2\\OC(=O)c3ccccc32)c1','1'),
	(222695,0,1,NULL,'Consistent with Molecular Formula','C15H9BrO2',301.1389,NULL,'AF73D7FDB61E8595-FICuS-01-86','AF73D7FDB61E8595-FICTS-01-65','AF73D7FDB61E8595-uuuuu-01-35','InChI=1S/C15H9BrO2/c16-13(10-6-2-1-3-7-10)14-11-8-4-5-9-12(11)15(17)18-14/h1-9H','InChIKey=MTRRVZKKXVBIFP-UHFFFAOYSA-N','O=C1O/C(=C(/Br)c2ccccc2)c2ccccc21','1'),
	(222696,1,0,NULL,'Consistent with Molecular Formula','C27H39ClN2O4',491.0691,'VERAPAMIL HYDROCHLORIDE\n(+-)-Verapamil hydrochloride','A730B152A9C9DE9F-FICuS-01-7A','A730B152A9C9DE9F-FICTS-01-59','A7CC16B7964407D1-uuuuu-01-07','InChI=1S/C27H38N2O4.ClH/c1-20(2)27(19-28,22-10-12-24(31-5)26(18-22)33-7)14-8-15-29(3)16-13-21-9-11-23(30-4)25(17-21)32-6;/h9-12,17-18,20H,8,13-16H2,1-7H3;1H','InChIKey=DOQPXTMNIUCOSY-UHFFFAOYSA-N','COc1ccc(CCN(C)CCCC(C#N)(c2ccc(OC)c(OC)c2)C(C)C)cc1OC.Cl','1'),
	(222697,1,0,NULL,'Consistent with Molecular Formula','C5H10N2O3S',178.2056,'S-Carbamyl-DL-homocysteine','90283BD209176733-FICuS-01-29','90283BD209176733-FICTS-01-08','90283BD209176733-uuuuu-01-D8','InChI=1S/C5H10N2O3S/c6-3(4(8)9)1-2-11-5(7)10/h3H,1-2,6H2,(H2,7,10)(H,8,9)','InChIKey=XKDPGKIUOGWBKL-UHFFFAOYSA-N','NC(=O)SCCC(N)C(=O)O','1'),
	(222698,0,0,'1716-12-7','Consistent with Molecular Formula','C10H12NaO2',187.1934,'SODIUM 4-PHENYLBUTYRATE\nSodium 4-phenylbutyrate','89775F47041E4F83-FICuS-01-4B','89775F47041E4F83-FICTS-01-2A','0290B3486465FD2B-uuuuu-01-F5','InChI=1S/C10H12O2.Na/c11-10(12)8-4-7-9-5-2-1-3-6-9;/h1-3,5-6H,4,7-8H2,(H,11,12);/q;+1','InChIKey=VPZRWNZGLKXFOE-UHFFFAOYSA-N','O=C(O)CCCc1ccccc1.[Na+]',NULL),
	(222699,3,0,NULL,'Consistent with Molecular Formula','C9H12O2',152.1926,'Bicyclo[3.3.1]non-3-en-2-ol-7-one','567B9B3EF5801ECD-FICuS-01-7E','567B9B3EF5801ECD-FICTS-01-5D','567B9B3EF5801ECD-uuuuu-01-2D','InChI=1S/C9H12O2/c10-8-4-6-1-2-9(11)7(3-6)5-8/h1-2,6-7,9,11H,3-5H2','InChIKey=PEVQSKXVVDPQIT-UHFFFAOYSA-N','O=C1CC2C=CC(O)C(C1)C2','1'),
	(222700,4,0,NULL,'Consistent with Molecular Formula','C24H28O2S',380.544,'(1S)-5-Oxo-6-thio toluyl-benzyl borneol ether','DC574755DF79CD82-FICuS-01-7A','DC574755DF79CD82-FICTS-01-59','DC574755DF79CD82-uuuuu-01-29','InChI=1S/C24H28O2S/c1-16-10-12-18(13-11-16)27-22-21(25)19-14-20(24(22,4)23(19,2)3)26-15-17-8-6-5-7-9-17/h5-13,19-20,22H,14-15H2,1-4H3','InChIKey=ZPLMHWNDHMXWMQ-UHFFFAOYSA-N','Cc1ccc(SC2C(=O)C3CC(OCc4ccccc4)C2(C)C3(C)C)cc1','1'),
	(222701,2,0,NULL,'Consistent with Molecular Formula','C8H10O',122.1664,'Bicyclo[3.2.1]oct-3-en-2-one','52C9B8CC9031DCA1-FICuS-01-70','52C9B8CC9031DCA1-FICTS-01-4F','52C9B8CC9031DCA1-uuuuu-01-1F','InChI=1S/C8H10O/c9-8-4-2-6-1-3-7(8)5-6/h2,4,6-7H,1,3,5H2','InChIKey=PLUPRDSFMNHWTH-UHFFFAOYSA-N','O=C1C=CC2CCC1C2','1'),
	(222702,2,0,NULL,'Consistent with Molecular Formula','C8H12O',124.1822,'Bicyclo[3.2.1]oct-2-one','052637620069D14F-FICuS-01-24','052637620069D14F-FICTS-01-03','052637620069D14F-uuuuu-01-D3','InChI=1S/C8H12O/c9-8-4-2-6-1-3-7(8)5-6/h6-7H,1-5H2','InChIKey=SXFPXZSENHPCSH-UHFFFAOYSA-N','O=C1CCC2CCC1C2','1'),
	(222703,3,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,'(1S)-5-Oxo-borneol','9E17C44B92BEF068-FICuS-01-70','9E17C44B92BEF068-FICTS-01-4F','9E17C44B92BEF068-uuuuu-01-1F','InChI=1S/C10H16O2/c1-9(2)6-4-8(12)10(9,3)5-7(6)11/h6,8,12H,4-5H2,1-3H3','InChIKey=ASKUROQIUGODMQ-UHFFFAOYSA-N','CC1(C)C2CC(O)C1(C)CC2=O','1'),
	(222704,4,0,NULL,'Consistent with Molecular Formula','C14H22O4',254.3254,'(1S)-5-exo-Acetoxy bornyl acetate','910AD232540D28B7-FICuS-01-3D','910AD232540D28B7-FICTS-01-1C','910AD232540D28B7-uuuuu-01-EC','InChI=1S/C14H22O4/c1-8(15)17-11-7-14(5)12(18-9(2)16)6-10(11)13(14,3)4/h10-12H,6-7H2,1-5H3','InChIKey=NVCJQWDGDMQBEX-UHFFFAOYSA-N','CC(=O)OC1CC2(C)C(OC(C)=O)CC1C2(C)C','1'),
	(222705,3,0,NULL,'Consistent with Molecular Formula','C9H10N2O',162.1908,'N-Methyl-6-(exo)-cyano[3.2.1]-8-azabicyclooct-3-en-2-one','F56A3E05DEF6A9A4-FICuS-01-8A','F56A3E05DEF6A9A4-FICTS-01-69','F56A3E05DEF6A9A4-uuuuu-01-39','InChI=1S/C9H10N2O/c1-11-7-2-3-9(12)8(11)4-6(7)5-10/h2-3,6-8H,4H2,1H3','InChIKey=QDBIHSMOIHGMLN-UHFFFAOYSA-N','CN1C2CC(C#N)C1C=CC2=O','1'),
	(222706,3,0,NULL,'Consistent with Molecular Formula','C9H10N2O',162.1908,'N-Methyl-7-(exo)-cyano[3.2.1]-8-azabicyclooct-3-en-2-one','8D8269612C7D927E-FICuS-01-5A','8D8269612C7D927E-FICTS-01-39','8D8269612C7D927E-uuuuu-01-09','InChI=1S/C9H10N2O/c1-11-7-2-3-8(12)9(11)6(4-7)5-10/h2-3,6-7,9H,4H2,1H3','InChIKey=KBTKKJKGYHXAOU-UHFFFAOYSA-N','CN1C2C=CC(=O)C1C(C#N)C2','1'),
	(222707,3,0,NULL,'Consistent with Molecular Formula','C9H10N2O',162.1908,'N-Methyl-7-(endo)-cyano[3.2.1]-8-azabicyclooct-3-en-2-one','8D8269612C7D927E-FICuS-01-5A','8D8269612C7D927E-FICTS-01-39','8D8269612C7D927E-uuuuu-01-09','InChI=1S/C9H10N2O/c1-11-7-2-3-8(12)9(11)6(4-7)5-10/h2-3,6-7,9H,4H2,1H3','InChIKey=KBTKKJKGYHXAOU-UHFFFAOYSA-N','CN1C2C=CC(=O)C1C(C#N)C2','1'),
	(222708,3,0,NULL,'Consistent with Molecular Formula','C9H10N2O',162.1908,'N-Methyl-6-(endo)-cyano[3.2.1]-8-azabicyclooct-3-en-2-one','F56A3E05DEF6A9A4-FICuS-01-8A','F56A3E05DEF6A9A4-FICTS-01-69','F56A3E05DEF6A9A4-uuuuu-01-39','InChI=1S/C9H10N2O/c1-11-7-2-3-9(12)8(11)4-6(7)5-10/h2-3,6-8H,4H2,1H3','InChIKey=QDBIHSMOIHGMLN-UHFFFAOYSA-N','CN1C2CC(C#N)C1C=CC2=O','1'),
	(222709,0,0,NULL,'Consistent with Molecular Formula','C12H12BrNO',266.1369,'N-Benzyl-3-hydroxypyridinium bromide','D19E45D33C814668-FICuS-01-51','D19E45D33C814668-FICTS-01-30','1CD36FBA6E0D1C3D-uuuuu-01-3A','InChI=1S/C12H11NO.BrH/c14-12-7-4-8-13(10-12)9-11-5-2-1-3-6-11;/h1-8,10H,9H2;1H','InChIKey=JIOVVLHSCLWWBW-UHFFFAOYSA-N','Oc1ccc[n+](Cc2ccccc2)c1.[Br-]',NULL),
	(222710,0,0,NULL,'Consistent with Molecular Formula','C13H14BrNO2',296.1631,'N-(4-Methoxybenzyl)-3-hydroxypyridinium bromide','DB63211F68573127-FICuS-01-37','DB63211F68573127-FICTS-01-16','162E0B763ADB6B72-uuuuu-01-0E','InChI=1S/C13H13NO2.BrH/c1-16-13-6-4-11(5-7-13)9-14-8-2-3-12(15)10-14;/h2-8,10H,9H2,1H3;1H','InChIKey=ZWIINCUFMLWFET-UHFFFAOYSA-N','COc1ccc(C[n+]2cccc(O)c2)cc1.[Br-]',NULL),
	(222711,2,0,NULL,'Consistent with Molecular Formula','C7H8O2',124.139,'6-Oxabicyclo[3.2.1]-oct-3-en-7-one','F24AC7B8917DEBC2-FICuS-01-89','F24AC7B8917DEBC2-FICTS-01-68','F24AC7B8917DEBC2-uuuuu-01-38','InChI=1S/C7H8O2/c8-7-5-2-1-3-6(4-5)9-7/h1,3,5-6H,2,4H2','InChIKey=TVEXGJYMHHTVKP-UHFFFAOYSA-N','O=C1OC2C=CCC1C2','1'),
	(222712,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O6',414.4572,'3-(N-Benzyloxycarbonyl)propyl,1-(N-Benzyloxycarbonyl)propionate','EF8413F0600A789E-FICuS-01-5C','EF8413F0600A789E-FICTS-01-3B','EF8413F0600A789E-uuuuu-01-0B','InChI=1S/C22H26N2O6/c25-20(12-14-24-22(27)30-17-19-10-5-2-6-11-19)28-15-7-13-23-21(26)29-16-18-8-3-1-4-9-18/h1-6,8-11H,7,12-17H2,(H,23,26)(H,24,27)','InChIKey=ICHLFRFMZJPUMI-UHFFFAOYSA-N','O=C(CCNC(=O)OCc1ccccc1)OCCCNC(=O)OCc1ccccc1',NULL),
	(222713,1,0,NULL,'Consistent with Molecular Formula','C9H16O2',156.2242,'1-(Tetrahydro-2H-pyran-2yl)oxy-2-methyl prop-2-ene','B3F7AEE027B9C763-FICuS-01-7B','B3F7AEE027B9C763-FICTS-01-5A','B3F7AEE027B9C763-uuuuu-01-2A','InChI=1S/C9H16O2/c1-8(2)7-11-9-5-3-4-6-10-9/h9H,1,3-7H2,2H3','InChIKey=WEINLSIXIYLFET-UHFFFAOYSA-N','C=C(C)COC1CCCCO1','1'),
	(222714,0,0,NULL,'Consistent with Molecular Formula','C7H14O3',146.1858,'2-(2\'-Methoxyethoxy methyl)oxy prop-2-ene','89E5629E54185992-FICuS-01-43','89E5629E54185992-FICTS-01-22','89E5629E54185992-uuuuu-01-F2','InChI=1S/C7H14O3/c1-7(2)10-6-9-5-4-8-3/h1,4-6H2,2-3H3','InChIKey=BEJVAKJWTGFTIW-UHFFFAOYSA-N','C=C(C)OCOCCOC',NULL),
	(222715,0,0,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,'N-(Benzyloxycarbonyl)-.beta.-alanine methyl ester','35473939D2A06CE7-FICuS-01-4E','35473939D2A06CE7-FICTS-01-2D','35473939D2A06CE7-uuuuu-01-FD','InChI=1S/C12H15NO4/c1-16-11(14)7-8-13-12(15)17-9-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3,(H,13,15)','InChIKey=LWSYHFSVQUXZJI-UHFFFAOYSA-N','COC(=O)CCNC(=O)OCc1ccccc1',NULL),
	(222716,2,0,NULL,'Consistent with Molecular Formula','C13H20O2',208.2998,'(1S)-(+)-Spiro[1.8.8-trimethylbicyclo[3.2.1]oct-6-ene-2,2\'-[1,3]-dioxolane]','F0C067AE0591226C-FICuS-01-4F','F0C067AE0591226C-FICTS-01-2E','F0C067AE0591226C-uuuuu-01-FE','InChI=1S/C13H20O2/c1-11(2)10-4-6-12(11,3)13(7-5-10)14-8-9-15-13/h4,6,10H,5,7-9H2,1-3H3','InChIKey=PUAQBSTWKFCNRV-UHFFFAOYSA-N','CC1(C)C2C=CC1(C)C1(CC2)OCCO1','1'),
	(222717,2,0,NULL,'Consistent with Molecular Formula','C10H14O3',182.2188,'(1R)-Camphoric anhydride','110D7837D7FB0904-FICuS-01-46','110D7837D7FB0904-FICTS-01-25','110D7837D7FB0904-uuuuu-01-F5','InChI=1S/C10H14O3/c1-9(2)6-4-5-10(9,3)8(12)13-7(6)11/h6H,4-5H2,1-3H3','InChIKey=VFZDNKRDYPTSTP-UHFFFAOYSA-N','CC12CCC(C(=O)OC1=O)C2(C)C','1'),
	(222718,2,0,NULL,'Consistent with Molecular Formula','C10H14Br2O',310.028,'(1R)-3,3-Dibromocamphor','C1E28A5315BB8CFA-FICuS-01-7F','C1E28A5315BB8CFA-FICTS-01-5E','C1E28A5315BB8CFA-uuuuu-01-2E','InChI=1S/C10H14Br2O/c1-8(2)6-4-5-9(8,3)7(13)10(6,11)12/h6H,4-5H2,1-3H3','InChIKey=OFAQZCPBQBALHS-UHFFFAOYSA-N','CC12CCC(C(Br)(Br)C1=O)C2(C)C','1'),
	(222719,4,0,NULL,'Consistent with Molecular Formula','C10H15BrO2',247.1313,'(1R)-(-)-5-endo-Bromo-6-endo-hydroxycamphor','5EC2EC46F9DD32EA-FICuS-01-9A','5EC2EC46F9DD32EA-FICTS-01-79','5EC2EC46F9DD32EA-uuuuu-01-49','InChI=1S/C10H15BrO2/c1-9(2)5-4-6(12)10(9,3)8(13)7(5)11/h5,7-8,13H,4H2,1-3H3','InChIKey=YFOGAKDZBMEIPI-UHFFFAOYSA-N','CC1(C)C2CC(=O)C1(C)C(O)C2Br','1'),
	(222720,4,0,NULL,'Consistent with Molecular Formula','C17H21BrO2',337.2557,'(1R)-5-endo-Bromo-6-exo-benzyloxycamphor','0A94131225CC5BE2-FICuS-01-47','0A94131225CC5BE2-FICTS-01-26','0A94131225CC5BE2-uuuuu-01-F6','InChI=1S/C17H21BrO2/c1-16(2)12-9-13(19)17(16,3)15(14(12)18)20-10-11-7-5-4-6-8-11/h4-8,12,14-15H,9-10H2,1-3H3','InChIKey=NLGHJXPXSDXPOH-UHFFFAOYSA-N','CC1(C)C2CC(=O)C1(C)C(OCc1ccccc1)C2Br','1'),
	(222721,4,0,NULL,'Consistent with Molecular Formula','C13H21BrO3',305.2111,'(1R)-2-endo-Ethylcarboxyloxy-3-endo-bromo-1,7,7-trimethylbicyclo[2.2.1]heptane','1105284136EF2E88-FICuS-01-38','1105284136EF2E88-FICTS-01-17','1105284136EF2E88-uuuuu-01-E7','InChI=1S/C13H21BrO3/c1-5-16-11(15)17-10-9(14)8-6-7-13(10,4)12(8,2)3/h8-10H,5-7H2,1-4H3','InChIKey=XNKUKQNZIXMXIQ-UHFFFAOYSA-N','CCOC(=O)OC1C(Br)C2CCC1(C)C2(C)C','1'),
	(222722,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H20O2 in C12H20O2','C24H40O4',392.5776,'2:1 Mixture of (1R)-Bornyl acetate and (1R)-Isobornyl acetate','8F536FA05F42AACD-FICuS-01-84','8F536FA05F42AACD-FICTS-01-63','7ACEDA9FCAC199BB-uuuuu-01-68','InChI=1S/2C12H20O2/c2*1-8(13)14-10-7-9-5-6-12(10,4)11(9,2)3/h2*9-10H,5-7H2,1-4H3','InChIKey=DYTSXYJULYDSMX-UHFFFAOYSA-N','CC(=O)OC1CC2CCC1(C)C2(C)C.CC(=O)OC1CC2CCC1(C)C2(C)C','1'),
	(222723,4,0,NULL,'Consistent with Molecular Formula','C17H21BrO2',337.2557,'(1R)-5-endo-Bromo-6-endo-benzoyloxycamphor','0A94131225CC5BE2-FICuS-01-47','0A94131225CC5BE2-FICTS-01-26','0A94131225CC5BE2-uuuuu-01-F6','InChI=1S/C17H21BrO2/c1-16(2)12-9-13(19)17(16,3)15(14(12)18)20-10-11-7-5-4-6-8-11/h4-8,12,14-15H,9-10H2,1-3H3','InChIKey=NLGHJXPXSDXPOH-UHFFFAOYSA-N','CC1(C)C2CC(=O)C1(C)C(OCc1ccccc1)C2Br','1'),
	(222724,3,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,'(1R)-(+)-5-Oxobornyl acetate','06C85CF21AB34775-FICuS-01-56','06C85CF21AB34775-FICTS-01-35','06C85CF21AB34775-uuuuu-01-05','InChI=1S/C12H18O3/c1-7(13)15-10-5-8-9(14)6-12(10,4)11(8,2)3/h8,10H,5-6H2,1-4H3','InChIKey=LJJDMLPORNJBCT-UHFFFAOYSA-N','CC(=O)OC1CC2C(=O)CC1(C)C2(C)C','1'),
	(222725,3,1,NULL,'Consistent with Molecular Formula','C13H17NO5',267.281,'(1R)-(-)-3-Nitromethine-6-endo-acetoxycamphor','84EDA1DEDF2FED76-FICuS-01-AF','84EDA1DEDF2FED76-FICTS-01-8E','84EDA1DEDF2FED76-uuuuu-01-5E','InChI=1S/C13H17NO5/c1-7(15)19-10-5-9-8(6-14(17)18)11(16)13(10,4)12(9,2)3/h6,9-10H,5H2,1-4H3','InChIKey=ILQGVKFYAJGOKQ-UHFFFAOYSA-N','CC(=O)OC1CC2/C(=C/[N+](=O)[O-])C(=O)C1(C)C2(C)C','1'),
	(222726,1,0,NULL,'Consistent with Molecular Formula','C9H18BNO2',183.0567,'3-Acetoxyquinuclidine-borane complex','6E19D2EFAFC2B015-FICuS-01-81','6E19D2EFAFC2B015-FICTS-01-60','9D6FAF35DBFF9826-uuuuu-01-49','InChI=1S/C9H15NO2.BH3/c1-7(11)12-9-6-10-4-2-8(9)3-5-10;/h8-9H,2-6H2,1H3;1H3','InChIKey=GMHWZXWFAXUVPT-UHFFFAOYSA-N','B.CC(=O)OC1CN2CCC1CC2','1'),
	(222727,3,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,'(1S)-(+)-5-Oxobornyl acetate','06C85CF21AB34775-FICuS-01-56','06C85CF21AB34775-FICTS-01-35','06C85CF21AB34775-uuuuu-01-05','InChI=1S/C12H18O3/c1-7(13)15-10-5-8-9(14)6-12(10,4)11(8,2)3/h8,10H,5-6H2,1-4H3','InChIKey=LJJDMLPORNJBCT-UHFFFAOYSA-N','CC(=O)OC1CC2C(=O)CC1(C)C2(C)C','1'),
	(222728,0,0,NULL,'Consistent with Molecular Formula','C7H14Si',126.2736,'1-Methyl-1-(trimethylsilyl)allene','CE65F4D84C923C87-FICuS-01-77','CE65F4D84C923C87-FICTS-01-56','CE65F4D84C923C87-uuuuu-01-26','InChI=1S/C7H14Si/c1-6-7(2)8(3,4)5/h1H2,2-5H3','InChIKey=BARFIQOXZWRCGW-UHFFFAOYSA-N','C=C=C(C)[Si](C)(C)C',NULL),
	(222729,0,0,NULL,'Consistent with Molecular Formula','C6H10O3',130.1432,'3-(Hydroxymethoxymethyl)-3-butene-2-one','11906680902AC347-FICuS-01-23','11906680902AC347-FICTS-01-02','11906680902AC347-uuuuu-01-D2','InChI=1S/C6H10O3/c1-5(6(2)8)3-9-4-7/h7H,1,3-4H2,2H3','InChIKey=PFZCPPGGKUTDPG-UHFFFAOYSA-N','C=C(COCO)C(C)=O',NULL),
	(222730,0,0,NULL,'Consistent with Molecular Formula','C11H22O2Si',214.3796,'3-(tert-Butyldimethylsilyloxymethyl)-3-butene-2-one','0F7EB5E19A0E5724-FICuS-01-67','0F7EB5E19A0E5724-FICTS-01-46','0F7EB5E19A0E5724-uuuuu-01-16','InChI=1S/C11H22O2Si/c1-9(10(2)12)8-13-14(6,7)11(3,4)5/h1,8H2,2-7H3','InChIKey=AJZPQWIBTBMING-UHFFFAOYSA-N','C=C(CO[Si](C)(C)C(C)(C)C)C(C)=O',NULL),
	(222731,3,0,NULL,'Consistent with Molecular Formula','C17H22O2',258.3596,'(1R)-6-endo-Benzyloxycamphor','0A17FBE5BB401055-FICuS-01-55','0A17FBE5BB401055-FICTS-01-34','0A17FBE5BB401055-uuuuu-01-04','InChI=1S/C17H22O2/c1-16(2)13-9-14(18)17(16,3)15(10-13)19-11-12-7-5-4-6-8-12/h4-8,13,15H,9-11H2,1-3H3','InChIKey=OSQUOWRVCLRVFQ-UHFFFAOYSA-N','CC1(C)C2CC(=O)C1(C)C(OCc1ccccc1)C2','1'),
	(222732,2,0,NULL,'Consistent with Molecular Formula','C10H16O',152.2358,'8,8-Dimethylbicyclo[3.2.1]octan-2-one','F8AEF78AE5980FC6-FICuS-01-9B','F8AEF78AE5980FC6-FICTS-01-7A','F8AEF78AE5980FC6-uuuuu-01-4A','InChI=1S/C10H16O/c1-10(2)7-3-5-8(10)9(11)6-4-7/h7-8H,3-6H2,1-2H3','InChIKey=ZTPJXJZOJZGKFX-UHFFFAOYSA-N','CC1(C)C2CCC(=O)C1CC2','1'),
	(222733,3,0,NULL,'Consistent with Molecular Formula','C17H22O2',258.3596,'endo-7-Benzyloxy-8,8-dimethylbicyclo[3.2.1]octan-2-one','2B0934ABE3AED51E-FICuS-01-7B','2B0934ABE3AED51E-FICTS-01-5A','2B0934ABE3AED51E-uuuuu-01-2A','InChI=1S/C17H22O2/c1-17(2)13-8-9-14(18)16(17)15(10-13)19-11-12-6-4-3-5-7-12/h3-7,13,15-16H,8-11H2,1-2H3','InChIKey=AMTBSYPHKIQANQ-UHFFFAOYSA-N','CC1(C)C2CCC(=O)C1C(OCc1ccccc1)C2','1'),
	(222734,3,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,'3-Formyl-8,8-dimethylbicyclo[3.2.1]octan-2-one','63D10AA82948DED0-FICuS-01-63','63D10AA82948DED0-FICTS-01-42','63D10AA82948DED0-uuuuu-01-12','InChI=1S/C11H16O2/c1-11(2)8-3-4-9(11)10(13)7(5-8)6-12/h6-9H,3-5H2,1-2H3','InChIKey=LNGFSNVHOAMMOV-UHFFFAOYSA-N','CC1(C)C2CCC1C(=O)C(C=O)C2','1'),
	(222735,3,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,'exo-Spiro[8,8-dimethylbicyclo[3.2.1]octan-2-one-3,1\'-cyclohex-2-en-4-one]','9B1B43B6396A2133-FICuS-01-40','9B1B43B6396A2133-FICTS-01-1F','B46B3EF9E891712D-uuuuu-01-20','InChI=1S/C15H20O2/c1-14(2)10-3-4-12(14)13(17)15(9-10)7-5-11(16)6-8-15/h5,7,10,12H,3-4,6,8-9H2,1-2H3/t10?,12?,15-/m1/s1','InChIKey=SGDVJUNELXGLNJ-MBRGGSNBSA-N','CC1(C)C2CCC1C(=O)C1(C=CC(=O)CC1)C2','1'),
	(222736,3,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,'exo-8,8-Dimethyl-6-hydroxybicyclo[3.2.1]octan-2-one','C25F2CAEA60025C9-FICuS-01-6C','C25F2CAEA60025C9-FICTS-01-4B','C25F2CAEA60025C9-uuuuu-01-1B','InChI=1S/C10H16O2/c1-10(2)6-3-4-8(11)7(10)5-9(6)12/h6-7,9,12H,3-5H2,1-2H3','InChIKey=YIQLJMHABDPHNX-UHFFFAOYSA-N','CC1(C)C2CC(O)C1CCC2=O','1'),
	(222737,0,0,NULL,'Consistent with Molecular Formula','C6H8INO',237.0398,'N-Methyl-3-hydroxypyridinium iodide','0D1E721F25340F91-FICuS-01-3F','0D1E721F25340F91-FICTS-01-1E','35CF73B2285C63C9-uuuuu-01-0C','InChI=1S/C6H7NO.HI/c1-7-4-2-3-6(8)5-7;/h2-5H,1H3;1H','InChIKey=PTNGQQDWNQHRAZ-UHFFFAOYSA-N','C[n+]1cccc(O)c1.[I-]',NULL),
	(222738,0,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,'N-(Benzyloxycarbonyl)-.beta.-alanine','ADA47F2969B37909-FICuS-01-66','ADA47F2969B37909-FICTS-01-45','ADA47F2969B37909-uuuuu-01-15','InChI=1S/C11H13NO4/c13-10(14)6-7-12-11(15)16-8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,12,15)(H,13,14)','InChIKey=GEVGRLPYQJTKKS-UHFFFAOYSA-N','O=C(O)CCNC(=O)OCc1ccccc1',NULL),
	(222739,1,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,'3-Acetoxyquinuclidine','9D6FAF35DBFF9826-FICuS-01-9A','9D6FAF35DBFF9826-FICTS-01-79','9D6FAF35DBFF9826-uuuuu-01-49','InChI=1S/C9H15NO2/c1-7(11)12-9-6-10-4-2-8(9)3-5-10/h8-9H,2-6H2,1H3','InChIKey=WRJPSSPFHGNBMG-UHFFFAOYSA-N','CC(=O)OC1CN2CCC1CC2','1'),
	(222740,3,0,NULL,'Consistent with Molecular Formula','C12H15N5O',245.2834,NULL,'0F18666E4D0ADF29-FICuS-01-6B','0F18666E4D0ADF29-FICTS-01-4A','10B66205E21BD141-uuuuu-01-E0','InChI=1S/C12H15N5O/c13-10-9-11(15-5-14-10)17(6-16-9)8-1-2-12(4-18)3-7(8)12/h5-8,18H,1-4H2,(H2,13,14,15)/t7-,8+,12-/m1/s1','InChIKey=HYSGHWUXXNJSGI-RGNHYFCHSA-N','Nc1ncnc2c1ncn2C1CCC2(CO)CC12','1'),
	(222741,0,0,NULL,'Consistent with Molecular Formula','C29H33ClFN3OS',526.1106,NULL,'1F8F7B8F24804F58-FICuS-01-68','1F8F7B8F24804F58-FICTS-01-47','1F73DC6A1B0D9616-uuuuu-01-12','InChI=1S/C29H32FN3OS.ClH/c30-23-13-15-24(16-14-23)32-21-19-31(20-22-32)17-7-1-2-8-18-33-26-10-4-6-12-28(26)35-27-11-5-3-9-25(27)29(33)34;/h3-6,9-16H,1-2,7-8,17-22H2;1H','InChIKey=AKRVTPOSGPTSNO-UHFFFAOYSA-N','Cl.O=C1c2ccccc2Sc2ccccc2N1CCCCCCN1CCN(c2ccc(F)cc2)CC1',NULL),
	(222742,0,0,NULL,'Consistent with Molecular Formula','C28H31ClFN3OS',512.0838,NULL,'C1E367CEE2A2CEE6-FICuS-01-95','C1E367CEE2A2CEE6-FICTS-01-74','C11FC02BDD2F17A8-uuuuu-01-29','InChI=1S/C28H30FN3OS.ClH/c29-22-12-14-23(15-13-22)31-20-18-30(19-21-31)16-6-1-7-17-32-25-9-3-5-11-27(25)34-26-10-4-2-8-24(26)28(32)33;/h2-5,8-15H,1,6-7,16-21H2;1H','InChIKey=IBFUZPDEYXKIRG-UHFFFAOYSA-N','Cl.O=C1c2ccccc2Sc2ccccc2N1CCCCCN1CCN(c2ccc(F)cc2)CC1',NULL),
	(222743,0,0,NULL,'Consistent with Molecular Formula','C27H29ClFN3OS',498.057,NULL,'E7EF0C3472E6BAEF-FICuS-01-9A','E7EF0C3472E6BAEF-FICTS-01-79','E713ABD14D6B63A1-uuuuu-01-19','InChI=1S/C27H28FN3OS.ClH/c28-21-11-13-22(14-12-21)30-19-17-29(18-20-30)15-5-6-16-31-24-8-2-4-10-26(24)33-25-9-3-1-7-23(25)27(31)32;/h1-4,7-14H,5-6,15-20H2;1H','InChIKey=KCDVWKYKIIGQHX-UHFFFAOYSA-N','Cl.O=C1c2ccccc2Sc2ccccc2N1CCCCN1CCN(c2ccc(F)cc2)CC1',NULL),
	(222744,0,0,NULL,'Consistent with Molecular Formula','C26H27ClFN3OS',484.0302,NULL,'1FDF3EE7C2302AD9-FICuS-01-84','1FDF3EE7C2302AD9-FICTS-01-63','1F239902FDBDF397-uuuuu-01-1F','InChI=1S/C26H26FN3OS.ClH/c27-20-10-12-21(13-11-20)29-18-16-28(17-19-29)14-5-15-30-23-7-2-4-9-25(23)32-24-8-3-1-6-22(24)26(30)31;/h1-4,6-13H,5,14-19H2;1H','InChIKey=WTBLHOUAVBPSOV-UHFFFAOYSA-N','Cl.O=C1c2ccccc2Sc2ccccc2N1CCCN1CCN(c2ccc(F)cc2)CC1',NULL),
	(222745,0,0,NULL,'Consistent with Molecular Formula','C25H25ClFN3OS',470.0034,NULL,'AE72E96DE22C212B-FICuS-01-71','AE72E96DE22C212B-FICTS-01-50','AE8E4E88DDA1F865-uuuuu-01-45','InChI=1S/C25H24FN3OS.ClH/c26-19-9-11-20(12-10-19)28-16-13-27(14-17-28)15-18-29-22-6-2-4-8-24(22)31-23-7-3-1-5-21(23)25(29)30;/h1-12H,13-18H2;1H','InChIKey=SPNUZDMCAIJFBZ-UHFFFAOYSA-N','Cl.O=C1c2ccccc2Sc2ccccc2N1CCN1CCN(c2ccc(F)cc2)CC1',NULL),
	(222746,0,2,NULL,'Consistent with Molecular Formula','C35H32O6',548.6342,NULL,'2B46403418967BBC-FICuS-01-46','2B46403418967BBC-FICTS-01-25','6CAFFFC68BB47DE8-uuuuu-01-63','InChI=1S/C35H32O6/c1-38-30-18-10-28(11-19-30)34(36)22-8-26-4-14-32(15-5-26)40-24-3-25-41-33-16-6-27(7-17-33)9-23-35(37)29-12-20-31(39-2)21-13-29/h4-23H,3,24-25H2,1-2H3/b22-8+,23-9+','InChIKey=FIEBVKJFIQEXHC-NZRSMXNRSA-N','COc1ccc(C(=O)/C=C/c2ccc(OCCCOc3ccc(/C=C/C(=O)c4ccc(OC)cc4)cc3)cc2)cc1','1'),
	(222747,0,2,NULL,'Consistent with Molecular Formula','C42H46O6',646.8218,NULL,'8A7F68C7649391B2-FICuS-01-59','8A7F68C7649391B2-FICTS-01-38','4B428FB3CB238AC2-uuuuu-01-1D','InChI=1S/C42H46O6/c1-45-37-25-17-35(18-26-37)41(43)29-15-33-11-21-39(22-12-33)47-31-9-7-5-3-4-6-8-10-32-48-40-23-13-34(14-24-40)16-30-42(44)36-19-27-38(46-2)28-20-36/h11-30H,3-10,31-32H2,1-2H3/b29-15+,30-16+','InChIKey=PBMJSICNGYORIH-CMNXJCJSSA-N','COc1ccc(C(=O)/C=C/c2ccc(OCCCCCCCCCCOc3ccc(/C=C/C(=O)c4ccc(OC)cc4)cc3)cc2)cc1','1'),
	(222748,0,2,NULL,'Consistent with Molecular Formula','C46H54O6S2',767.049,NULL,'B25F10DFA02E6E01-FICuS-01-65','B25F10DFA02E6E01-FICTS-01-44','EE1F28D08BDF7C59-uuuuu-01-41','InChI=1S/C46H54O6S2/c1-49-41-25-17-39(18-26-41)45(47)29-15-37-11-21-43(22-12-37)51-31-35-53-33-9-7-5-3-4-6-8-10-34-54-36-32-52-44-23-13-38(14-24-44)16-30-46(48)40-19-27-42(50-2)28-20-40/h11-30H,3-10,31-36H2,1-2H3/b29-15+,30-16+','InChIKey=OUMTYXXUWYLGOM-CMNXJCJSSA-N','COc1ccc(C(=O)/C=C/c2ccc(OCCSCCCCCCCCCCSCCOc3ccc(/C=C/C(=O)c4ccc(OC)cc4)cc3)cc2)cc1','1'),
	(222749,0,2,NULL,'Consistent with Molecular Formula','C37H36O8',608.6866,NULL,'98E482BC77B40A4F-FICuS-01-6F','98E482BC77B40A4F-FICTS-01-4E','F513269B2C235AD4-uuuuu-01-00','InChI=1S/C37H36O8/c1-40-34-20-12-28(24-36(34)42-3)32(38)18-10-26-6-14-30(15-7-26)44-22-5-23-45-31-16-8-27(9-17-31)11-19-33(39)29-13-21-35(41-2)37(25-29)43-4/h6-21,24-25H,5,22-23H2,1-4H3/b18-10+,19-11+','InChIKey=YKBYBDNUAFXCAN-XOBNHNQQSA-N','COc1ccc(C(=O)/C=C/c2ccc(OCCCOc3ccc(/C=C/C(=O)c4ccc(OC)c(OC)c4)cc3)cc2)cc1OC','1'),
	(222750,0,2,NULL,'Consistent with Molecular Formula','C44H50O8',706.8742,NULL,'FD7FD63F3D9296EC-FICuS-01-9A','FD7FD63F3D9296EC-FICTS-01-79','037FE243E4886B74-uuuuu-01-00','InChI=1S/C44H50O8/c1-47-38-24-25-39(43(32-38)49-3)41(46)27-18-34-15-22-37(23-16-34)52-30-12-10-8-6-5-7-9-11-29-51-36-20-13-33(14-21-36)17-26-40(45)35-19-28-42(48-2)44(31-35)50-4/h13-28,31-32H,5-12,29-30H2,1-4H3/b26-17+,27-18+','InChIKey=VDLPOXWIQQDDGZ-HEPXYTLMSA-N','COc1ccc(C(=O)/C=C/c2ccc(OCCCCCCCCCCOc3ccc(/C=C/C(=O)c4ccc(OC)c(OC)c4)cc3)cc2)c(OC)c1','1'),
	(222751,0,2,NULL,'Consistent with Molecular Formula','C48H58O8S2',827.1014,NULL,'D56B8C974D81B1F6-FICuS-01-73','D56B8C974D81B1F6-FICTS-01-52','948E90E241025A77-uuuuu-01-EB','InChI=1S/C48H58O8S2/c1-51-45-27-19-39(35-47(45)53-3)43(49)25-17-37-13-21-41(22-14-37)55-29-33-57-31-11-9-7-5-6-8-10-12-32-58-34-30-56-42-23-15-38(16-24-42)18-26-44(50)40-20-28-46(52-2)48(36-40)54-4/h13-28,35-36H,5-12,29-34H2,1-4H3/b25-17+,26-18+','InChIKey=CKRPKOUXYJQIJF-RPCRKUJJSA-N','COc1ccc(C(=O)/C=C/c2ccc(OCCSCCCCCCCCCCSCCOc3ccc(/C=C/C(=O)c4ccc(OC)c(OC)c4)cc3)cc2)cc1OC','1'),
	(222752,1,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O3',326.8223,NULL,'41DC553B1F8A1C77-FICuS-01-64','41DC553B1F8A1C77-FICTS-01-43','4120F2DE2007C539-uuuuu-01-EB','InChI=1S/C16H22N2O3.ClH/c1-3-4-16(19)18-9-7-17(8-10-18)13-5-6-14-15(11-13)21-12(2)20-14;/h5-6,11-12H,3-4,7-10H2,1-2H3;1H','InChIKey=AKOLKLZJQJLHMT-UHFFFAOYSA-N','CCCC(=O)N1CCN(c2ccc3c(c2)OC(C)O3)CC1.Cl','1'),
	(222753,0,1,NULL,'Consistent with Molecular Formula','C17H12ClNO2',297.7403,NULL,'E4F2EABC4609DC34-FICuS-01-84','E4F2EABC4609DC34-FICTS-01-63','8918FD061CB22232-uuuuu-01-F1','InChI=1S/C17H12ClNO2/c18-15-6-4-14(5-7-15)17(20)10-3-13-1-8-16(9-2-13)21-12-11-19/h1-10H,12H2/b10-3+','InChIKey=IDORDBUWCGDCTR-XCVCLJGOSA-N','N#CCOc1ccc(/C=C/C(=O)c2ccc(Cl)cc2)cc1','1'),
	(222754,0,1,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'54AB9CC3FEED1B2A-FICuS-01-9F','54AB9CC3FEED1B2A-FICTS-01-7E','DA2957F2B4CC16E3-uuuuu-01-25','InChI=1S/C18H15NO3/c1-21-16-9-5-15(6-10-16)18(20)11-4-14-2-7-17(8-3-14)22-13-12-19/h2-11H,13H2,1H3/b11-4+','InChIKey=XIKUMSVXUDISJH-NYYWCZLTSA-N','COc1ccc(C(=O)/C=C/c2ccc(OCC#N)cc2)cc1','1'),
	(222755,0,1,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'B4C1EEC5B8003982-FICuS-01-63','B4C1EEC5B8003982-FICTS-01-42','41A13C6C8AE15910-uuuuu-01-FA','InChI=1S/C19H17NO4/c1-22-18-10-6-15(13-19(18)23-2)17(21)9-5-14-3-7-16(8-4-14)24-12-11-20/h3-10,13H,12H2,1-2H3/b9-5+','InChIKey=PRPWDUWRKBHKDB-WEVVVXLNSA-N','COc1ccc(C(=O)/C=C/c2ccc(OCC#N)cc2)cc1OC','1'),
	(222756,0,1,NULL,'Consistent with Molecular Formula','C20H19NO5',353.3738,NULL,'9603C8C8FAC62FD1-FICuS-01-7C','9603C8C8FAC62FD1-FICTS-01-5B','2F3925BC2197B911-uuuuu-01-F6','InChI=1S/C20H19NO5/c1-23-18-12-15(13-19(24-2)20(18)25-3)17(22)9-6-14-4-7-16(8-5-14)26-11-10-21/h4-9,12-13H,11H2,1-3H3/b9-6+','InChIKey=QJDQGDGYXMOBSA-RMKNXTFCSA-N','COc1cc(C(=O)/C=C/c2ccc(OCC#N)cc2)cc(OC)c1OC','1'),
	(222757,0,1,NULL,'Consistent with Molecular Formula','C18H19ClN2O3',346.8127,NULL,'1B16BB223EE05056-FICuS-01-46','1B16BB223EE05056-FICTS-01-25','EB583AA740155821-uuuuu-01-F0','InChI=1S/C18H18N2O3.ClH/c1-22-15-9-5-14(6-10-15)17(21)11-4-13-2-7-16(8-3-13)23-12-18(19)20;/h2-11H,12H2,1H3,(H3,19,20);1H/b11-4+;','InChIKey=NHTUQBOVDLNQIW-SODSUQDMSA-N','COc1ccc(C(=O)/C=C/c2ccc(OCC(=N)N)cc2)cc1.Cl','1'),
	(222758,13,0,NULL,'Consistent with Molecular Formula','C28H38O7',486.604,'Acnistin F','2D019C4C793B8E41-FICuS-01-58','2D019C4C793B8E41-FICTS-01-37','FDE1CEDC04A55FD0-uuuuu-01-4E','InChI=1S/C28H38O7/c1-23-9-7-17-15(12-21-28(35-21)20(30)6-5-19(29)25(17,28)3)16(23)8-10-27(23,33)18-11-14-13-24(18,2)26(4,32)22(31)34-14/h5-6,14-18,20-21,30,32-33H,7-13H2,1-4H3/t14?,15-,16?,17?,18?,20-,21+,23-,24?,25-,26?,27+,28+/m0/s1','InChIKey=QXCNIIZHTUXBPS-UBIZXAKLSA-N','CC1(O)C(=O)OC2CC(C3(O)CCC4C5CC6OC67C(O)C=CC(=O)C7(C)C5CCC43C)C1(C)C2','1'),
	(222759,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl3N2O2S',389.6831,NULL,'A54454AF68B834F2-FICuS-01-5C','A54454AF68B834F2-FICTS-01-3B','A54454AF68B834F2-uuuuu-01-0B','InChI=1S/C15H11Cl3N2O2S/c16-15(17,18)23(19-13(21)11-7-3-1-4-8-11)20-14(22)12-9-5-2-6-10-12/h1-10H,(H,19,20,21,22)','InChIKey=PRXZNQAZBSDMHG-UHFFFAOYSA-N','O=C(/N=S(/NC(=O)c1ccccc1)C(Cl)(Cl)Cl)c1ccccc1',NULL),
	(222760,1,0,NULL,'Consistent with Molecular Formula','C11H12Cl4N2O3S2',426.1594,NULL,'D87047437B16452C-FICuS-01-3A','D87047437B16452C-FICTS-01-19','D87047437B16452C-uuuuu-01-E9','InChI=1S/C11H12Cl4N2O3S2/c1-2-3-10(18)16-21(11(13,14)15)17-22(19,20)9-6-4-8(12)5-7-9/h4-7H,2-3H2,1H3,(H,16,17,18)','InChIKey=JPMNPILHPSZMQU-UHFFFAOYSA-N','CCCC(=O)N/S(=N\\S(=O)(=O)c1ccc(Cl)cc1)C(Cl)(Cl)Cl','1'),
	(222761,1,0,NULL,'Consistent with Molecular Formula','C14H10BrCl3N2O3S2',504.6276,NULL,'99DD4B9B067D29AC-FICuS-01-82','99DD4B9B067D29AC-FICTS-01-61','99DD4B9B067D29AC-uuuuu-01-31','InChI=1S/C14H10BrCl3N2O3S2/c15-11-6-8-12(9-7-11)25(22,23)20-24(14(16,17)18)19-13(21)10-4-2-1-3-5-10/h1-9H,(H,19,20,21)','InChIKey=KQAAJAGMFAUSBK-UHFFFAOYSA-N','O=C(N/S(=N\\S(=O)(=O)c1ccc(Br)cc1)C(Cl)(Cl)Cl)c1ccccc1','1'),
	(222762,1,0,NULL,'Consistent with Molecular Formula','C10H11Cl3N2O3S2',377.6875,NULL,'8AA86030C8A16619-FICuS-01-45','8AA86030C8A16619-FICTS-01-24','8AA86030C8A16619-uuuuu-01-F4','InChI=1S/C10H11Cl3N2O3S2/c1-2-9(16)14-19(10(11,12)13)15-20(17,18)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,14,15,16)','InChIKey=QQDLLWKHFAEWNP-UHFFFAOYSA-N','CCC(=O)N/S(=N\\S(=O)(=O)c1ccccc1)C(Cl)(Cl)Cl','1'),
	(222763,1,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N2O2S2',363.276,NULL,'C09E1D68D5281318-FICuS-01-4B','C09E1D68D5281318-FICTS-01-2A','C09E1D68D5281318-uuuuu-01-FA','InChI=1S/C13H12Cl2N2O2S2/c14-13(15)20(16-11-7-3-1-4-8-11)17-21(18,19)12-9-5-2-6-10-12/h1-10,13H,(H,16,17)','InChIKey=UGOZXDJQLDZVAJ-UHFFFAOYSA-N','O=S(=O)(/N=S(/Nc1ccccc1)C(Cl)Cl)c1ccccc1','1'),
	(222764,1,0,NULL,'Consistent with Molecular Formula','C13H11ClF2N2O2S2',364.8119,NULL,'5C0C1C0DB3EBA7ED-FICuS-01-97','5C0C1C0DB3EBA7ED-FICTS-01-76','5C0C1C0DB3EBA7ED-uuuuu-01-46','InChI=1S/C13H11ClF2N2O2S2/c14-13(15,16)21(17-11-7-3-1-4-8-11)18-22(19,20)12-9-5-2-6-10-12/h1-10H,(H,17,18)','InChIKey=BQIDHSHTPANPEK-UHFFFAOYSA-N','O=S(=O)(/N=S(\\Nc1ccccc1)C(F)(F)Cl)c1ccccc1','1'),
	(222765,1,0,NULL,'Consistent with Molecular Formula','C17H16Cl2N2O5S2',463.3498,NULL,'FCA42DD7CC901DC9-FICuS-01-96','FCA42DD7CC901DC9-FICTS-01-75','FCA42DD7CC901DC9-uuuuu-01-45','InChI=1S/C17H16Cl2N2O5S2/c1-2-26-16(23)17(18,19)27(20-15(22)13-9-5-3-6-10-13)21-28(24,25)14-11-7-4-8-12-14/h3-12H,2H2,1H3,(H,20,21,22)','InChIKey=QYUQMGIVAWCGQK-UHFFFAOYSA-N','CCOC(=O)C(Cl)(Cl)/S(=N/S(=O)(=O)c1ccccc1)NC(=O)c1ccccc1','1'),
	(222766,0,0,NULL,'Consistent with Molecular Formula','C11H11Cl3N2O2S',341.6391,NULL,'62832FEB61B4D36A-FICuS-01-64','62832FEB61B4D36A-FICTS-01-43','62832FEB61B4D36A-uuuuu-01-13','InChI=1S/C11H11Cl3N2O2S/c1-7-3-5-9(6-4-7)10(18)16-19(11(12,13)14)15-8(2)17/h3-6H,1-2H3,(H,15,16,17,18)','InChIKey=NGBCICVEPBKRJQ-UHFFFAOYSA-N','CC(=O)/N=S(/NC(=O)c1ccc(C)cc1)C(Cl)(Cl)Cl',NULL),
	(222767,0,0,NULL,'Consistent with Molecular Formula','C13H15Cl3N2O2S',369.6927,NULL,'3CD7C93152529EAB-FICuS-01-67','3CD7C93152529EAB-FICTS-01-46','3CD7C93152529EAB-uuuuu-01-16','InChI=1S/C13H15Cl3N2O2S/c1-2-3-9-11(19)17-21(13(14,15)16)18-12(20)10-7-5-4-6-8-10/h4-8H,2-3,9H2,1H3,(H,17,18,19,20)','InChIKey=OYXPZEUTSDLDBK-UHFFFAOYSA-N','CCCCC(=O)N/S(=N/C(=O)c1ccccc1)C(Cl)(Cl)Cl',NULL),
	(222768,2,0,NULL,'Consistent with Molecular Formula','C17H30N2O',278.4368,'(+-)-cis-3-(1-Adamantylaminomethyl)-4-hydroxy-1- methylpiperidine','BFAF7371D5F282B1-FICuS-01-76','BFAF7371D5F282B1-FICTS-01-55','74E515CE0C1854C3-uuuuu-01-04','InChI=1S/C17H30N2O/c1-19-3-2-16(20)15(11-19)10-18-17-7-12-4-13(8-17)6-14(5-12)9-17/h12-16,18,20H,2-11H2,1H3/t12?,13?,14?,15-,16+,17?/m0/s1','InChIKey=KTBCHWYPOONWDM-TZZLPOFGSA-N','CN1CCC(O)C(CNC23CC4CC(CC(C4)C2)C3)C1','1'),
	(222769,5,0,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,'Divarinone','F16874CB3C735399-FICuS-01-56','F16874CB3C735399-FICTS-01-35','A2ECA4487715F05F-uuuuu-01-17','InChI=1S/C20H30O2/c1-13(2)20(22)11-10-19(5)16(20)7-9-18(4)8-6-15(17(19)21)14(3)12-18/h6,8,12-13,15-16,22H,7,9-11H2,1-5H3/t15-,16-,18-,19?,20?/m0/s1','InChIKey=KRLWHAXLRGQYFO-WCDCJWDKSA-N','CC1=CC2(C)C=CC1C(=O)C1(C)CCC(O)(C(C)C)C1CC2','1'),
	(222770,0,1,NULL,'Consistent with Molecular Formula','C34H24N4NaO16S4',895.8106,NULL,'4E9A8AE6776FE45A-FICuS-01-87','4E9A8AE6776FE45A-FICTS-01-66','C57D66E9171456F2-uuuuu-01-03','InChI=1S/C34H24N4O16S4.Na/c39-31-23(15-27(57(49,50)51)21-3-1-11-35-29(21)31)33(41)37-19-9-7-17(25(13-19)55(43,44)45)5-6-18-8-10-20(14-26(18)56(46,47)48)38-34(42)24-16-28(58(52,53)54)22-4-2-12-36-30(22)32(24)40;/h1-16,39-40H,(H,37,41)(H,38,42)(H,43,44,45)(','InChIKey=AIOHJNVWCPIYGW-UHFFFAOYSA-N','O=C(Nc1ccc(/C=C/c2ccc(NC(=O)c3cc(S(=O)(=O)O)c4cccnc4c3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1)c1cc(S(=O)(=O)O)c2cccnc2c1O.[Na+]','1'),
	(222771,0,1,NULL,'Consistent with Molecular Formula','C28H22N2NaO10S2',633.599,NULL,'EC7D4362E46B3995-FICuS-01-64','EC7D4362E46B3995-FICTS-01-43','679AAF6D84108B3D-uuuuu-01-1C','InChI=1S/C28H22N2O10S2.Na/c31-23-7-3-1-5-21(23)27(33)29-19-13-11-17(25(15-19)41(35,36)37)9-10-18-12-14-20(16-26(18)42(38,39)40)30-28(34)22-6-2-4-8-24(22)32;/h1-16,31-32H,(H,29,33)(H,30,34)(H,35,36,37)(H,38,39,40);/q;+1','InChIKey=JBGKJMNRTRPZQQ-UHFFFAOYSA-N','O=C(Nc1ccc(/C=C/c2ccc(NC(=O)c3ccccc3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1)c1ccccc1O.[Na+]','1'),
	(222772,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl3N3O4',372.6351,NULL,'6761B9D513578511-FICuS-01-2E','6761B9D513578511-FICTS-01-0D','4514EA7F8FC5AFB7-uuuuu-01-3D','InChI=1S/C12H16Cl2N3O4.ClH/c1-17(4-2-13,5-3-14)9-10-6-11(15(18)19)8-12(7-10)16(20)21;/h6-8H,2-5,9H2,1H3;1H/q+1;/p-1','InChIKey=WYCYANHYNKATSD-UHFFFAOYSA-M','C[N+](CCCl)(CCCl)Cc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1.[Cl-]',NULL),
	(222773,0,0,NULL,'Consistent with Molecular Formula','C19H23O5P',362.3615,NULL,'B594E4186735DE52-FICuS-01-52','B594E4186735DE52-FICTS-01-31','B594E4186735DE52-uuuuu-01-01','InChI=1S/C19H23O5P/c1-2-3-12-21-13-22-18-10-6-7-11-19(18)25(20)14-23-16-8-4-5-9-17(16)24-15-25/h4-11H,2-3,12-15H2,1H3','InChIKey=JZHUSDHKYQXIRX-UHFFFAOYSA-N','CCCCOCOc1ccccc1P1(=O)COc2ccccc2OC1',NULL),
	(222774,11,0,NULL,'Consistent with Molecular Formula','C24H40O5',408.577,'Ursocholic acid','DE6E4371AA780D2B-FICuS-01-73','DE6E4371AA780D2B-FICTS-01-52','F8DE66152D87B0B5-uuuuu-01-1D','InChI=1S/C24H40O5/c1-13(4-7-21(28)29)16-5-6-17-22-18(12-20(27)24(16,17)3)23(2)9-8-15(25)10-14(23)11-19(22)26/h13-20,22,25-27H,4-12H2,1-3H3,(H,28,29)/t13?,14-,15?,16+,17?,18?,19-,20?,22-,23-,24+/m0/s1','InChIKey=BHQCQFFYRZLCQQ-UIMIOFAZSA-N','CC(CCC(=O)O)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(222775,11,0,NULL,'Consistent with Molecular Formula','C24H40O5',408.577,'Hyocholic acid','68D0188207EC201E-FICuS-01-43','68D0188207EC201E-FICTS-01-22','B5C3D5F05E1DAF39-uuuuu-01-34','InChI=1S/C24H40O5/c1-13(4-7-19(26)27)15-5-6-16-20-17(9-11-23(15,16)2)24(3)10-8-14(25)12-18(24)21(28)22(20)29/h13-18,20-22,25,28-29H,4-12H2,1-3H3,(H,26,27)/t13?,14?,15-,16?,17?,18+,20+,21?,22?,23-,24-/m1/s1','InChIKey=DKPMWHFRUGMUKF-YBESUZSRSA-N','CC(CCC(=O)O)C1CCC2C3C(O)C(O)C4CC(O)CCC4(C)C3CCC12C','1'),
	(222776,10,0,NULL,'Consistent with Molecular Formula','C24H40O4',392.5776,'Chenodeoxycholic acid','F9B7DE7B880A7DFC-FICuS-01-A6','F9B7DE7B880A7DFC-FICTS-01-85','DC0C53E056FC9992-uuuuu-01-1E','InChI=1S/C24H40O4/c1-14(4-7-21(27)28)17-5-6-18-22-19(9-11-24(17,18)3)23(2)10-8-16(25)12-15(23)13-20(22)26/h14-20,22,25-26H,4-13H2,1-3H3,(H,27,28)/t14?,15-,16?,17+,18?,19?,20?,22-,23-,24+/m0/s1','InChIKey=RUDATBOHQWOJDD-FUAPVRSWSA-N','CC(CCC(=O)O)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CCC12C','1'),
	(222777,10,0,NULL,'Consistent with Molecular Formula','C24H40O4',392.5776,'Ursodeoxycholic acid','D4E95F3B1D394114-FICuS-01-58','D4E95F3B1D394114-FICTS-01-37','DC0C53E056FC9992-uuuuu-01-1E','InChI=1S/C24H40O4/c1-14(4-7-21(27)28)17-5-6-18-22-19(9-11-24(17,18)3)23(2)10-8-16(25)12-15(23)13-20(22)26/h14-20,22,25-26H,4-13H2,1-3H3,(H,27,28)/t14?,15-,16?,17+,18?,19?,20-,22-,23-,24+/m0/s1','InChIKey=RUDATBOHQWOJDD-CBNULXOESA-N','CC(CCC(=O)O)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CCC12C','1'),
	(222778,10,0,NULL,'Consistent with Molecular Formula','C24H40O4',392.5776,'Hyodeoxycholic acid','5969B01190831EFF-FICuS-01-4E','5969B01190831EFF-FICTS-01-2D','3CB67925286A37A1-uuuuu-01-F8','InChI=1S/C24H40O4/c1-14(4-7-22(27)28)17-5-6-18-16-13-21(26)20-12-15(25)8-10-24(20,3)19(16)9-11-23(17,18)2/h14-21,25-26H,4-13H2,1-3H3,(H,27,28)/t14?,15?,16-,17+,18?,19?,20-,21?,23+,24+/m0/s1','InChIKey=DGABKXLVXPYZII-LKDROFAPSA-N','CC(CCC(=O)O)C1CCC2C3CC(O)C4CC(O)CCC4(C)C3CCC12C','1'),
	(222779,10,0,NULL,'Consistent with Molecular Formula','C24H38O5',406.5612,'12-Cheto-ursocholic acid','AE3E29996A69001D-FICuS-01-5D','AE3E29996A69001D-FICTS-01-3C','73E6024075B4A325-uuuuu-01-DE','InChI=1S/C24H38O5/c1-13(4-7-21(28)29)16-5-6-17-22-18(12-20(27)24(16,17)3)23(2)9-8-15(25)10-14(23)11-19(22)26/h13-19,22,25-26H,4-12H2,1-3H3,(H,28,29)/t13?,14-,15?,16+,17?,18?,19-,22-,23-,24+/m0/s1','InChIKey=MIHNUBCEFJLAGN-NGOHRYARSA-N','CC(CCC(=O)O)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(=O)C12C','1'),
	(222780,11,0,NULL,'Consistent with Molecular Formula','C25H40O5',420.588,'23-Methyl-ursodeoxycholic acid (.alpha.)','F9EEA2F6268A8E41-FICuS-01-82','F9EEA2F6268A8E41-FICTS-01-61','B0D85E3BE5CCEC7B-uuuuu-01-54','InChI=1S/C25H40O5/c1-13(9-14(2)23(29)30)17-5-6-18-22-19(12-21(28)25(17,18)4)24(3)8-7-16(26)10-15(24)11-20(22)27/h13-20,22,26-27H,5-12H2,1-4H3,(H,29,30)/t13?,14?,15-,16?,17+,18?,19?,20-,22-,24-,25+/m0/s1','InChIKey=DZHVFBBPRZSBGN-SNTYEERESA-N','CC(CC(C)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(=O)C12C)C(=O)O','1'),
	(222781,11,0,NULL,'Consistent with Molecular Formula','C25H42O4',406.6044,'23-Methyl-ursodeoxycholic acid (.alpha.+.beta.)','E8239CA5F461155B-FICuS-01-59','E8239CA5F461155B-FICTS-01-38','1F2167687D6E715C-uuuuu-01-01','InChI=1S/C25H42O4/c1-14(11-15(2)23(28)29)18-5-6-19-22-20(8-10-25(18,19)4)24(3)9-7-17(26)12-16(24)13-21(22)27/h14-22,26-27H,5-13H2,1-4H3,(H,28,29)/t14?,15?,16-,17?,18+,19?,20?,21-,22-,24-,25+/m0/s1','InChIKey=XMIXAXLPZCFFCG-WSAKNZEVSA-N','CC(CC(C)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CCC12C)C(=O)O','1'),
	(222782,9,0,NULL,'Consistent with Molecular Formula','C24H38O4',390.5618,'7-Cheto-litocholic acid','E4796E799E86D77C-FICuS-01-7C','E4796E799E86D77C-FICTS-01-5B','9CCFE589E0D72B04-uuuuu-01-2E','InChI=1S/C24H38O4/c1-14(4-7-21(27)28)17-5-6-18-22-19(9-11-24(17,18)3)23(2)10-8-16(25)12-15(23)13-20(22)26/h14-19,22,25H,4-13H2,1-3H3,(H,27,28)/t14?,15-,16?,17+,18?,19?,22-,23-,24+/m0/s1','InChIKey=DXOCDBGWDZAYRQ-WZDACSJMSA-N','CC(CCC(=O)O)C1CCC2C3C(=O)CC4CC(O)CCC4(C)C3CCC12C','1'),
	(222783,9,0,NULL,'Consistent with Molecular Formula','C24H40O3',376.5782,'Litocholic acid','52CB9F6B74DBF466-FICuS-01-81','52CB9F6B74DBF466-FICTS-01-60','8D6C0B610B44333C-uuuuu-01-FA','InChI=1S/C24H40O3/c1-15(4-9-22(26)27)19-7-8-20-18-6-5-16-14-17(25)10-12-23(16,2)21(18)11-13-24(19,20)3/h15-21,25H,4-14H2,1-3H3,(H,26,27)/t15?,16-,17?,18+,19-,20?,21?,23+,24-/m1/s1','InChIKey=SMEROWZSTRWXGI-XKFRUQSQSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(222784,0,0,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'757B886518410DBF-FICuS-01-51','757B886518410DBF-FICTS-01-30','757B886518410DBF-uuuuu-01-00','InChI=1S/C14H14O3/c1-9(15)10-5-4-6-11-12(16-2)7-8-13(17-3)14(10)11/h4-8H,1-3H3','InChIKey=QYCPCTSAMIMLQQ-UHFFFAOYSA-N','COc1ccc(OC)c2c(C(C)=O)cccc12',NULL),
	(222785,2,0,NULL,'Consistent with Molecular Formula','C18H22O3S2',350.49,NULL,'0E1D104B8E55E6D6-FICuS-01-64','0E1D104B8E55E6D6-FICTS-01-43','6C2E9F5EC97304C9-uuuuu-01-25','InChI=1S/C18H22O3S2/c1-11(19)16-13(18(2)22-9-10-23-18)6-5-12-14(20-3)7-8-15(21-4)17(12)16/h5-8,13,16H,9-10H2,1-4H3/t13-,16?/m0/s1','InChIKey=YRAWULGEUZEPKB-KNVGNIICSA-N','COc1ccc(OC)c2c1C=CC(C1(C)SCCS1)C2C(C)=O','1'),
	(222786,0,0,NULL,'Consistent with Molecular Formula','C22H29N3OS2',415.6106,NULL,'8B5F586ABF5E81AF-FICuS-01-92','6402E31AC67AD2A1-FICTS-01-35','8B5F586ABF5E81AF-uuuuu-01-41','InChI=1S/C22H29N3OS2/c1-16-10-12-18(13-11-16)28-21(26)25-20(27)24-19(22(25)14-6-3-7-15-22)23-17-8-4-2-5-9-17/h10-13,17H,2-9,14-15H2,1H3,(H,23,24,27)','InChIKey=YDTXDAOLZRSJIJ-UHFFFAOYSA-N','Cc1ccc(SC(=O)N2C(=S)N=C(NC3CCCCC3)C23CCCCC3)cc1',NULL),
	(222787,1,0,NULL,'Consistent with Molecular Formula','C18H17NOS',295.3984,NULL,'ED57E84F187D15E1-FICuS-01-73','ED57E84F187D15E1-FICTS-01-52','ED57E84F187D15E1-uuuuu-01-22','InChI=1S/C18H17NOS/c20-21(15-16-8-2-1-3-9-16)18-11-5-4-10-17(18)14-19-12-6-7-13-19/h1-13H,14-15H2','InChIKey=VUTMXLDWUFDQME-UHFFFAOYSA-N','O=S(Cc1ccccc1)c1ccccc1Cn1cccc1','1'),
	(222788,0,0,NULL,'Consistent with Molecular Formula','C20H21NO2S',339.4514,NULL,'291840C4AF884DEF-FICuS-01-70','291840C4AF884DEF-FICTS-01-4F','291840C4AF884DEF-uuuuu-01-1F','InChI=1S/C20H21NO2S/c1-22-18-10-9-16(13-19(18)23-2)15-24-20-8-4-3-7-17(20)14-21-11-5-6-12-21/h3-13H,14-15H2,1-2H3','InChIKey=MEJIWDPRVIGCLT-UHFFFAOYSA-N','COc1ccc(CSc2ccccc2Cn2cccc2)cc1OC',NULL),
	(222789,3,1,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,'Obscurolide A2','BE2C8E66EFB27142-FICuS-01-79','BE2C8E66EFB27142-FICTS-01-58','D3549B5C7D0472D8-uuuuu-01-0D','InChI=1S/C15H17NO4/c1-10(18)2-7-14-13(8-15(19)20-14)16-12-5-3-11(9-17)4-6-12/h2-7,9-10,13-14,16,18H,8H2,1H3/b7-2+','InChIKey=RYJWSNUDETVRFF-FARCUNLSSA-N','CC(O)/C=C/C1OC(=O)CC1Nc1ccc(C=O)cc1','1'),
	(222790,1,2,NULL,'Consistent with Molecular Formula','C21H28O3',328.4504,'Untenic acid','8720591616999406-FICuS-01-19','8720591616999406-FICTS-01-F8','39B1B0B85FC56921-uuuuu-01-06','InChI=1S/C21H28O3/c1-16(7-4-8-17(2)15-19(22)23)9-5-12-21(3)13-6-10-18-11-14-24-20(18)21/h5,9,11-12,14H,2,4,6-8,10,13,15H2,1,3H3,(H,22,23)/b12-5+,16-9+/t21-/m1/s1','InChIKey=LNOWBOSAKPCEMX-CLSYNVFISA-N','C=C(CCC/C(C)=C/C=C/C1(C)CCCc2ccoc21)CC(=O)O','1'),
	(222791,1,0,NULL,'Consistent with Molecular Formula','C19H15ClN4OS',382.8667,'4H-Pyrazolo[3,4-d][1,3]thiazine-6-amine, 1-(4- chlorobenzoyl)-3-methyl-4-phenyl-','55D574421516F3BA-FICuS-01-44','0D048A37434C7269-FICTS-01-17','55D574421516F3BA-uuuuu-01-F3','InChI=1S/C19H15ClN4OS/c1-11-15-16(12-5-3-2-4-6-12)26-19(21)22-17(15)24(23-11)18(25)13-7-9-14(20)10-8-13/h2-10,16H,1H3,(H2,21,22)','InChIKey=JQSQKJKBVGSOGK-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccc(Cl)cc2)c2c1C(c1ccccc1)SC(=N)N2','1'),
	(222792,1,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O2S',398.8661,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(4-chlorobenzoyl)-4-(2-hydroxyphenyl)-3-methyl-','9F0C6A78627FDA9E-FICuS-01-87','9F0C6A78627FDA9E-FICTS-01-66','9F0C6A78627FDA9E-uuuuu-01-36','InChI=1S/C19H15ClN4O2S/c1-10-15-16(13-4-2-3-5-14(13)25)27-19(21)22-17(15)24(23-10)18(26)11-6-8-12(20)9-7-11/h2-9,16,25H,1H3,(H2,21,22)','InChIKey=QMUKUOKRJOJRAA-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccc(Cl)cc2)c2c1C(c1ccccc1O)SC(=N)N2','1'),
	(222793,1,0,NULL,'Consistent with Molecular Formula','C20H17ClN4O2S',412.8929,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(4-chlorobenzoyl)- 4-(4-methoxyphenyl)-3-methyl-','FB4ECCFECDE50227-FICuS-01-A5','FB4ECCFECDE50227-FICTS-01-84','FB4ECCFECDE50227-uuuuu-01-54','InChI=1S/C20H17ClN4O2S/c1-11-16-17(12-5-9-15(27-2)10-6-12)28-20(22)23-18(16)25(24-11)19(26)13-3-7-14(21)8-4-13/h3-10,17H,1-2H3,(H2,22,23)','InChIKey=BIKVKSCSIMJKAW-UHFFFAOYSA-N','COc1ccc(C2SC(=N)Nc3c2c(C)nn3C(=O)c2ccc(Cl)cc2)cc1','1'),
	(222794,1,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N4OS',417.3118,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(4-chlorobenzoyl)- 4-(4-chlorophenyl)-3-methyl-','C921690C30035945-FICuS-01-25','C921690C30035945-FICTS-01-04','C921690C30035945-uuuuu-01-D4','InChI=1S/C19H14Cl2N4OS/c1-10-15-16(11-2-6-13(20)7-3-11)27-19(22)23-17(15)25(24-10)18(26)12-4-8-14(21)9-5-12/h2-9,16H,1H3,(H2,22,23)','InChIKey=USKWMDLUGKCETH-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccc(Cl)cc2)c2c1C(c1ccc(Cl)cc1)SC(=N)N2','1'),
	(222795,1,0,NULL,'Consistent with Molecular Formula','C19H14ClN5O3S',427.8643,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(4-chlorobenzoyl)- 3-methyl-4-(4-nitrophenyl)-','E2C358F842777FFC-FICuS-01-79','050B6C1F9D2C8DB7-FICTS-01-54','E2C358F842777FFC-uuuuu-01-28','InChI=1S/C19H14ClN5O3S/c1-10-15-16(11-4-8-14(9-5-11)25(27)28)29-19(21)22-17(15)24(23-10)18(26)12-2-6-13(20)7-3-12/h2-9,16H,1H3,(H2,21,22)','InChIKey=DMGXLKKZVBSGHX-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccc(Cl)cc2)c2c1C(c1ccc([N+](=O)[O-])cc1)SC(=N)N2','1'),
	(222796,1,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O2S',398.8661,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(4-chlorobenzoyl)-4-(4-hydroxyphenyl)-3-methyl-','A080145C81EC9472-FICuS-01-44','A080145C81EC9472-FICTS-01-23','A080145C81EC9472-uuuuu-01-F3','InChI=1S/C19H15ClN4O2S/c1-10-15-16(11-4-8-14(25)9-5-11)27-19(21)22-17(15)24(23-10)18(26)12-2-6-13(20)7-3-12/h2-9,16,25H,1H3,(H2,21,22)','InChIKey=YAJGBQDBXNIWAB-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccc(Cl)cc2)c2c1C(c1ccc(O)cc1)SC(=N)N2','1'),
	(222797,1,0,NULL,'Consistent with Molecular Formula','C19H14ClN5O3S',427.8643,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(4-chlorobenzoyl- 3-methyl-4-(2-nitrophenyl)-','596C621CDE234B41-FICuS-01-53','16166C0C1DC46260-FICTS-01-1A','596C621CDE234B41-uuuuu-01-02','InChI=1S/C19H14ClN5O3S/c1-10-15-16(13-4-2-3-5-14(13)25(27)28)29-19(21)22-17(15)24(23-10)18(26)11-6-8-12(20)9-7-11/h2-9,16H,1H3,(H2,21,22)','InChIKey=QBZPGNXXOLBQBP-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccc(Cl)cc2)c2c1C(c1ccccc1[N+](=O)[O-])SC(=N)N2','1'),
	(222798,1,0,NULL,'Consistent with Molecular Formula','C19H14ClN5O3S',427.8643,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(4-chlorobenzoyl)- 3-methyl-4-(3-nitrophenyl)-','810F15C106F4194C-FICuS-01-41','810F15C106F4194C-FICTS-01-20','810F15C106F4194C-uuuuu-01-F0','InChI=1S/C19H14ClN5O3S/c1-10-15-16(12-3-2-4-14(9-12)25(27)28)29-19(21)22-17(15)24(23-10)18(26)11-5-7-13(20)8-6-11/h2-9,16H,1H3,(H2,21,22)','InChIKey=OLAJRZGJYUWZEJ-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccc(Cl)cc2)c2c1C(c1cccc([N+](=O)[O-])c1)SC(=N)N2','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(222799,1,0,NULL,'Consistent with Molecular Formula','C20H17ClN4O3S',428.8923,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(4-chlorobenzoyl)- 4-(4-hydroxy-3-methoxyphenyl)-3-methyl-','C2CF4309642CB2C0-FICuS-01-5B','5707A1BCCE706C96-FICTS-01-47','C2CF4309642CB2C0-uuuuu-01-0A','InChI=1S/C20H17ClN4O3S/c1-10-16-17(12-5-8-14(26)15(9-12)28-2)29-20(22)23-18(16)25(24-10)19(27)11-3-6-13(21)7-4-11/h3-9,17,26H,1-2H3,(H2,22,23)','InChIKey=YQCPMTMMHBHNSH-UHFFFAOYSA-N','COc1cc(C2SC(=N)Nc3c2c(C)nn3C(=O)c2ccc(Cl)cc2)ccc1O','1'),
	(222800,1,0,NULL,'Consistent with Molecular Formula','C21H19ClN4O3S',442.9191,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(4-chlorobenzoyl)- 4-(3,4-dimethoxyphenyl)-3-methyl-','8B7C41018ECA73A6-FICuS-01-63','2216EF3755841808-FICTS-01-0D','8B7C41018ECA73A6-uuuuu-01-12','InChI=1S/C21H19ClN4O3S/c1-11-17-18(13-6-9-15(28-2)16(10-13)29-3)30-21(23)24-19(17)26(25-11)20(27)12-4-7-14(22)8-5-12/h4-10,18H,1-3H3,(H2,23,24)','InChIKey=OCCVKIPVCAFJRA-UHFFFAOYSA-N','COc1ccc(C2SC(=N)Nc3c2c(C)nn3C(=O)c2ccc(Cl)cc2)cc1OC','1'),
	(222801,1,0,NULL,'Consistent with Molecular Formula','C20H17ClN4OS',396.8935,'4H-Pyrazolo[3,4-d][1,3]thiazin6-amine, 1-(4-chlorobenzoyl)- 3-methyl-4-(4-methylphenyl)-','CF05376BDD49C1AF-FICuS-01-87','CF05376BDD49C1AF-FICTS-01-66','CF05376BDD49C1AF-uuuuu-01-36','InChI=1S/C20H17ClN4OS/c1-11-3-5-13(6-4-11)17-16-12(2)24-25(18(16)23-20(22)27-17)19(26)14-7-9-15(21)10-8-14/h3-10,17H,1-2H3,(H2,22,23)','InChIKey=ONGNGEMXYHVQDH-UHFFFAOYSA-N','Cc1ccc(C2SC(=N)Nc3c2c(C)nn3C(=O)c2ccc(Cl)cc2)cc1','1'),
	(222802,1,0,NULL,'Consistent with Molecular Formula','C22H21ClN4O4S',472.9453,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(4-chlorobenzoyl)- 3-methyl-4-(3,4,5-trimethoxyphenyl)-','ABDD7D1C23FCC4A0-FICuS-01-97','ABDD7D1C23FCC4A0-FICTS-01-76','ABDD7D1C23FCC4A0-uuuuu-01-46','InChI=1S/C22H21ClN4O4S/c1-11-17-19(13-9-15(29-2)18(31-4)16(10-13)30-3)32-22(24)25-20(17)27(26-11)21(28)12-5-7-14(23)8-6-12/h5-10,19H,1-4H3,(H2,24,25)','InChIKey=VEHDNVUNMNHFLO-UHFFFAOYSA-N','COc1cc(C2SC(=N)Nc3c2c(C)nn3C(=O)c2ccc(Cl)cc2)cc(OC)c1OC','1'),
	(222803,1,1,NULL,'Consistent with Molecular Formula','C21H17ClN4OS',408.9045,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(4-chlorobenzoyl)- 3-methyl-4-(2-phenylethenyl)-','E16122ED2C5A647E-FICuS-01-62','E16122ED2C5A647E-FICTS-01-41','E16122ED2C5A647E-uuuuu-01-11','InChI=1S/C21H17ClN4OS/c1-13-18-17(12-7-14-5-3-2-4-6-14)28-21(23)24-19(18)26(25-13)20(27)15-8-10-16(22)11-9-15/h2-12,17H,1H3,(H2,23,24)','InChIKey=XGOQGZPZPBFDEW-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccc(Cl)cc2)c2c1C(/C=C/c1ccccc1)SC(=N)N2','1'),
	(222804,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN4O2S',372.8283,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(4-chlorobenzoyl)- 4-(2-furanyl)-3-methyl-','ADD7145306DA28A8-FICuS-01-62','ADD7145306DA28A8-FICTS-01-41','ADD7145306DA28A8-uuuuu-01-11','InChI=1S/C17H13ClN4O2S/c1-9-13-14(12-3-2-8-24-12)25-17(19)20-15(13)22(21-9)16(23)10-4-6-11(18)7-5-10/h2-8,14H,1H3,(H2,19,20)','InChIKey=BRZOIVJIGIWCRE-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccc(Cl)cc2)c2c1C(c1ccco1)SC(=N)N2','1'),
	(222805,1,0,NULL,'Consistent with Molecular Formula','C18H15N5OS',349.4094,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 3-methyl-4-phenyl- 1-(4-pyridinylcarbonyl)-','BB2ED463A983F4F0-FICuS-01-78','BB2ED463A983F4F0-FICTS-01-57','BB2ED463A983F4F0-uuuuu-01-27','InChI=1S/C18H15N5OS/c1-11-14-15(12-5-3-2-4-6-12)25-18(19)21-16(14)23(22-11)17(24)13-7-9-20-10-8-13/h2-10,15H,1H3,(H2,19,21)','InChIKey=AZKCMFSDGDJYPP-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c2c1C(c1ccccc1)SC(=N)N2','1'),
	(222806,1,0,NULL,'Consistent with Molecular Formula','C18H15N5O2S',365.4088,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 4-(2-hydroxyphenyl)-3-methyl-1-[(4-pyridinyl)carbonyl]-','7E8871DEB9253D9A-FICuS-01-77','242EED685F568088-FICTS-01-38','7E8871DEB9253D9A-uuuuu-01-26','InChI=1S/C18H15N5O2S/c1-10-14-15(12-4-2-3-5-13(12)24)26-18(19)21-16(14)23(22-10)17(25)11-6-8-20-9-7-11/h2-9,15,24H,1H3,(H2,19,21)','InChIKey=WEFZPWLBUZACTA-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c2c1C(c1ccccc1O)SC(=N)N2','1'),
	(222807,1,0,NULL,'Consistent with Molecular Formula','C19H17N5O2S',379.4356,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 4-(4-methoxyphenyl)-3-methyl-1-[(4-pyridinyl)carbonyl]-','44A5925F2608AC9C-FICuS-01-5B','41E118F5999C2C76-FICTS-01-35','44A5925F2608AC9C-uuuuu-01-0A','InChI=1S/C19H17N5O2S/c1-11-15-16(12-3-5-14(26-2)6-4-12)27-19(20)22-17(15)24(23-11)18(25)13-7-9-21-10-8-13/h3-10,16H,1-2H3,(H2,20,22)','InChIKey=CAEXPSIRBPHCSI-UHFFFAOYSA-N','COc1ccc(C2SC(=N)Nc3c2c(C)nn3C(=O)c2ccncc2)cc1','1'),
	(222808,1,0,NULL,'Consistent with Molecular Formula','C18H14ClN5OS',383.8545,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 4-(4-chlorophenyl)-3-methyl-1-[(4-pyridinyl)carbonyl]-','EF0AC1AD570BD4B9-FICuS-01-8D','EF0AC1AD570BD4B9-FICTS-01-6C','EF0AC1AD570BD4B9-uuuuu-01-3C','InChI=1S/C18H14ClN5OS/c1-10-14-15(11-2-4-13(19)5-3-11)26-18(20)22-16(14)24(23-10)17(25)12-6-8-21-9-7-12/h2-9,15H,1H3,(H2,20,22)','InChIKey=FTVCYNWDCDFJME-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c2c1C(c1ccc(Cl)cc1)SC(=N)N2','1'),
	(222809,1,0,NULL,'Consistent with Molecular Formula','C18H14N6O3S',394.407,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 3-methyl- 4-(4-nitrophenyl)-1-[(4-pyridinyl)carbonyl]-','C4F392AFCF325BCF-FICuS-01-97','C4F392AFCF325BCF-FICTS-01-76','C4F392AFCF325BCF-uuuuu-01-46','InChI=1S/C18H14N6O3S/c1-10-14-15(11-2-4-13(5-3-11)24(26)27)28-18(19)21-16(14)23(22-10)17(25)12-6-8-20-9-7-12/h2-9,15H,1H3,(H2,19,21)','InChIKey=FCMHVKZFAXVWFU-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c2c1C(c1ccc([N+](=O)[O-])cc1)SC(=N)N2','1'),
	(222810,1,0,NULL,'Consistent with Molecular Formula','C18H14N6O3S',394.407,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 3-methyl- 4-(2-nitrophenyl)-1-[(4-pyridinyl)carbonyl]-','17AAF26DE3A84345-FICuS-01-64','0E433776730E68AE-FICTS-01-2C','17AAF26DE3A84345-uuuuu-01-13','InChI=1S/C18H14N6O3S/c1-10-14-15(12-4-2-3-5-13(12)24(26)27)28-18(19)21-16(14)23(22-10)17(25)11-6-8-20-9-7-11/h2-9,15H,1H3,(H2,19,21)','InChIKey=XPPNIJVCIHKXLU-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c2c1C(c1ccccc1[N+](=O)[O-])SC(=N)N2','1'),
	(222811,1,0,NULL,'Consistent with Molecular Formula','C18H14N6O3S',394.407,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 3-methyl- 4-(3-nitrophenyl)-1-[(4-pyridinyl)carbonyl]-','E6A4774E390B7026-FICuS-01-4B','C80B2CC8822FDA50-FICTS-01-4F','E6A4774E390B7026-uuuuu-01-FA','InChI=1S/C18H14N6O3S/c1-10-14-15(12-3-2-4-13(9-12)24(26)27)28-18(19)21-16(14)23(22-10)17(25)11-5-7-20-8-6-11/h2-9,15H,1H3,(H2,19,21)','InChIKey=JDOXJLFDSKNDBS-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccncc2)c2c1C(c1cccc([N+](=O)[O-])c1)SC(=N)N2','1'),
	(222812,1,0,NULL,'Consistent with Molecular Formula','C20H19N5O3S',409.4618,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 4-(3,4- dimethoxyphenyl)-3-methyl-1-[(4-pyridinyl)carbonyl]-','E10223FE14D5A89C-FICuS-01-62','E10223FE14D5A89C-FICTS-01-41','E10223FE14D5A89C-uuuuu-01-11','InChI=1S/C20H19N5O3S/c1-11-16-17(13-4-5-14(27-2)15(10-13)28-3)29-20(21)23-18(16)25(24-11)19(26)12-6-8-22-9-7-12/h4-10,17H,1-3H3,(H2,21,23)','InChIKey=YRLAITACTMMMCU-UHFFFAOYSA-N','COc1ccc(C2SC(=N)Nc3c2c(C)nn3C(=O)c2ccncc2)cc1OC','1'),
	(222813,1,0,NULL,'Consistent with Molecular Formula','C19H17N5OS',363.4362,'4H-Pyrazolo[3,4-d][1,3]thiazin-6amine, 3-methyl- 4-(4-methylphenyl)-1-[(4-pyridinyl)carbonyl]-','9E9A9CDA564938C6-FICuS-01-7C','5DABE705FD82CA7B-FICTS-01-74','9E9A9CDA564938C6-uuuuu-01-2B','InChI=1S/C19H17N5OS/c1-11-3-5-13(6-4-11)16-15-12(2)23-24(17(15)22-19(20)26-16)18(25)14-7-9-21-10-8-14/h3-10,16H,1-2H3,(H2,20,22)','InChIKey=SZTDKVJTFXOKQW-UHFFFAOYSA-N','Cc1ccc(C2SC(=N)Nc3c2c(C)nn3C(=O)c2ccncc2)cc1','1'),
	(222814,1,0,NULL,'Consistent with Molecular Formula','C19H16N4O2S',364.421,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(2- hydroxybenzoyl)-3-methyl-4-phenyl-','C3EBA933F5AF5C2A-FICuS-01-91','32AB8C136DF5EA96-FICTS-01-57','C3EBA933F5AF5C2A-uuuuu-01-40','InChI=1S/C19H16N4O2S/c1-11-15-16(12-7-3-2-4-8-12)26-19(20)21-17(15)23(22-11)18(25)13-9-5-6-10-14(13)24/h2-10,16,24H,1H3,(H2,20,21)','InChIKey=BVSPERARIJIAHO-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccccc2O)c2c1C(c1ccccc1)SC(=N)N2','1'),
	(222815,1,0,NULL,'Consistent with Molecular Formula','C19H16N4O3S',380.4204,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(2-hydroxybenzoyl)-4-(2-hydroxyphenyl)-3-methyl-','F2EF32D720054632-FICuS-01-40','5784D81BC0279B46-FICTS-01-2E','F2EF32D720054632-uuuuu-01-EF','InChI=1S/C19H16N4O3S/c1-10-15-16(11-6-2-4-8-13(11)24)27-19(20)21-17(15)23(22-10)18(26)12-7-3-5-9-14(12)25/h2-9,16,24-25H,1H3,(H2,20,21)','InChIKey=UNSFDNVPARPKIO-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccccc2O)c2c1C(c1ccccc1O)SC(=N)N2','1'),
	(222816,1,0,NULL,'Consistent with Molecular Formula','C20H18N4O3S',394.4472,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(2-hydroxybenzoyl)-4-(4-methoxyphenyl)-3-methyl-','B115E9C35F3BFE2A-FICuS-01-82','15114B21566D1F86-FICTS-01-11','B115E9C35F3BFE2A-uuuuu-01-31','InChI=1S/C20H18N4O3S/c1-11-16-17(12-7-9-13(27-2)10-8-12)28-20(21)22-18(16)24(23-11)19(26)14-5-3-4-6-15(14)25/h3-10,17,25H,1-2H3,(H2,21,22)','InChIKey=QBIUUJPBCDSNOS-UHFFFAOYSA-N','COc1ccc(C2SC(=N)Nc3c2c(C)nn3C(=O)c2ccccc2O)cc1','1'),
	(222817,1,0,NULL,'Consistent with Molecular Formula','C19H15N5O4S',409.4186,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(2- hydroxybenzoyl)-3-methyl-4-(4-nitrophenyl)-','DFD824EA8B6E37AC-FICuS-01-9C','5BEB80E1C3EAFE3C-FICTS-01-7F','DFD824EA8B6E37AC-uuuuu-01-4B','InChI=1S/C19H15N5O4S/c1-10-15-16(11-6-8-12(9-7-11)24(27)28)29-19(20)21-17(15)23(22-10)18(26)13-4-2-3-5-14(13)25/h2-9,16,25H,1H3,(H2,20,21)','InChIKey=RVAHGYUSMDBODJ-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccccc2O)c2c1C(c1ccc([N+](=O)[O-])cc1)SC(=N)N2','1'),
	(222818,1,0,NULL,'Consistent with Molecular Formula','C19H16N4O3S',380.4204,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(2-hydroxybenzoyl)-4-(4-hydroxyphenyl)- 3-methyl-','E0C0F11DDDDF7B8B-FICuS-01-A0','CA922729CB8DAE3D-FICTS-01-67','E0C0F11DDDDF7B8B-uuuuu-01-4F','InChI=1S/C19H16N4O3S/c1-10-15-16(11-6-8-12(24)9-7-11)27-19(20)21-17(15)23(22-10)18(26)13-4-2-3-5-14(13)25/h2-9,16,24-25H,1H3,(H2,20,21)','InChIKey=BBTFCDQMNLYHNV-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccccc2O)c2c1C(c1ccc(O)cc1)SC(=N)N2','1'),
	(222819,1,0,NULL,'Consistent with Molecular Formula','C20H18N4O3S',394.4472,'4-H-Pyrazolo[3,4][1,3]thiazin-6-amine, 1-(2-hydroxybenzoyl)-4-(3-methoxyphenyl)-3-methyl-','C4BABB250B2F4E43-FICuS-01-76','C4BABB250B2F4E43-FICTS-01-55','C4BABB250B2F4E43-uuuuu-01-25','InChI=1S/C20H18N4O3S/c1-11-16-17(12-6-5-7-13(10-12)27-2)28-20(21)22-18(16)24(23-11)19(26)14-8-3-4-9-15(14)25/h3-10,17,25H,1-2H3,(H2,21,22)','InChIKey=BDYGXBHZVFIJOH-UHFFFAOYSA-N','COc1cccc(C2SC(=N)Nc3c2c(C)nn3C(=O)c2ccccc2O)c1','1'),
	(222820,1,0,NULL,'Consistent with Molecular Formula','C20H18N4O4S',410.4466,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(2-hydroxybenzoyl)-4-(4-hydroxy-3-methoxyphenyl)- 3-methyl-','ED8CDF22DEEE9133-FICuS-01-9C','5EF2EAB3234F6AD3-FICTS-01-60','ED8CDF22DEEE9133-uuuuu-01-4B','InChI=1S/C20H18N4O4S/c1-10-16-17(11-7-8-14(26)15(9-11)28-2)29-20(21)22-18(16)24(23-10)19(27)12-5-3-4-6-13(12)25/h3-9,17,25-26H,1-2H3,(H2,21,22)','InChIKey=UVLQPYUTFKQYTA-UHFFFAOYSA-N','COc1cc(C2SC(=N)Nc3c2c(C)nn3C(=O)c2ccccc2O)ccc1O','1'),
	(222821,1,0,NULL,'Consistent with Molecular Formula','C19H16N4O4S',396.4198,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 4-(2,4-dihydroxy phenyl)-1-(2-hydroxyphenyl)-3-methyl-','66C26B43CD25686B-FICuS-01-5B','66C26B43CD25686B-FICTS-01-3A','66C26B43CD25686B-uuuuu-01-0A','InChI=1S/C19H16N4O4S/c1-9-15-16(11-7-6-10(24)8-14(11)26)28-19(20)21-17(15)23(22-9)18(27)12-4-2-3-5-13(12)25/h2-8,16,24-26H,1H3,(H2,20,21)','InChIKey=SXLNKLVZGMPPQR-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccccc2O)c2c1C(c1ccc(O)cc1O)SC(=N)N2','1'),
	(222822,1,0,NULL,'Consistent with Molecular Formula','C21H20N4O4S',424.4734,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 4-(3,4-dimethoxy phenyl)-1-(2-hydroxyphenyl)-3-methyl-','6DD055EDF3836BFC-FICuS-01-8D','6DD055EDF3836BFC-FICTS-01-6C','6DD055EDF3836BFC-uuuuu-01-3C','InChI=1S/C21H20N4O4S/c1-11-17-18(12-8-9-15(28-2)16(10-12)29-3)30-21(22)23-19(17)25(24-11)20(27)13-6-4-5-7-14(13)26/h4-10,18,26H,1-3H3,(H2,22,23)','InChIKey=KOAOKQRQOBUGNE-UHFFFAOYSA-N','COc1ccc(C2SC(=N)Nc3c2c(C)nn3C(=O)c2ccccc2O)cc1OC','1'),
	(222823,1,0,NULL,'Consistent with Molecular Formula','C17H14N4O3S',354.3826,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(2-hydroxybenzoyl)-3-methyl-4-(2-furanyl)-','C6177C8EF8B68184-FICuS-01-6A','C6177C8EF8B68184-FICTS-01-49','C6177C8EF8B68184-uuuuu-01-19','InChI=1S/C17H14N4O3S/c1-9-13-14(12-7-4-8-24-12)25-17(18)19-15(13)21(20-9)16(23)10-5-2-3-6-11(10)22/h2-8,14,22H,1H3,(H2,18,19)','InChIKey=LUVYBEJIZQWAIG-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccccc2O)c2c1C(c1ccco1)SC(=N)N2','1'),
	(222824,1,0,NULL,'Consistent with Molecular Formula','C20H18N4O2S',378.4478,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(2-hydroxybenzoyl)-3-methyl-4-(4-methylphenyl)-','833B62C0A5A0BDFA-FICuS-01-76','4B3DB6DADE09962E-FICTS-01-68','833B62C0A5A0BDFA-uuuuu-01-25','InChI=1S/C20H18N4O2S/c1-11-7-9-13(10-8-11)17-16-12(2)23-24(18(16)22-20(21)27-17)19(26)14-5-3-4-6-15(14)25/h3-10,17,25H,1-2H3,(H2,21,22)','InChIKey=QSQVZOUDJRPDFI-UHFFFAOYSA-N','Cc1ccc(C2SC(=N)Nc3c2c(C)nn3C(=O)c2ccccc2O)cc1','1'),
	(222825,1,0,NULL,'Consistent with Molecular Formula','C22H22N4O5S',454.4996,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(2-hydroxybenzoyl)-3-methyl-4-(3,5-trimethoxyphenyl)-','4FD8FA6C9CA67DCD-FICuS-01-B2','13EB6D86608BF0AB-FICTS-01-52','4FD8FA6C9CA67DCD-uuuuu-01-61','InChI=1S/C22H22N4O5S/c1-11-17-19(12-9-15(29-2)18(31-4)16(10-12)30-3)32-22(23)24-20(17)26(25-11)21(28)13-7-5-6-8-14(13)27/h5-10,19,27H,1-4H3,(H2,23,24)','InChIKey=QDLCGZDOMXNXPY-UHFFFAOYSA-N','COc1cc(C2SC(=N)Nc3c2c(C)nn3C(=O)c2ccccc2O)cc(OC)c1OC','1'),
	(222826,1,0,NULL,'Consistent with Molecular Formula','C23H18N4O3S',430.4802,'4H-Pyrazolo[3,4-d][1,3]thiazin-6-amine, 1-(2-hydroxybenzoyl)-4-(1-hydroxy-2-naphthalenyl)- 3-methyl-','51C8320ABA63F076-FICuS-01-4D','0BF08AC787F2B3DB-FICTS-01-63','51C8320ABA63F076-uuuuu-01-FC','InChI=1S/C23H18N4O3S/c1-12-18-20(16-11-10-13-6-2-3-7-14(13)19(16)29)31-23(24)25-21(18)27(26-12)22(30)15-8-4-5-9-17(15)28/h2-11,20,28-29H,1H3,(H2,24,25)','InChIKey=HUMLAPTUTYGIRN-UHFFFAOYSA-N','Cc1nn(C(=O)c2ccccc2O)c2c1C(c1ccc3ccccc3c1O)SC(=N)N2','1'),
	(222827,6,0,NULL,'Consistent with Molecular Formula','C20H30O5',350.454,NULL,'E973D68CF2986C2E-FICuS-01-7D','E973D68CF2986C2E-FICTS-01-5C','EAD08781400D5DF8-uuuuu-01-17','InChI=1S/C20H30O5/c1-18(2)6-4-7-19(3)14(18)5-8-20(11-21)15(19)10-13(25-20)12-9-16(22)24-17(12)23/h9,13-15,17,21,23H,4-8,10-11H2,1-3H3/t13-,14?,15-,17?,19-,20-/m0/s1','InChIKey=KRFXWKURJSADKH-RTVRYBNZSA-N','CC1(C)CCCC2(C)C1CCC1(CO)OC(C3=CC(=O)OC3O)CC12','1'),
	(222828,13,0,NULL,'Consistent with Molecular Formula','C33H47NO6',553.7374,'14-Benzoylperegrine','C9900D0630152B96-FICuS-01-32','C9900D0630152B96-FICTS-01-11','6908B3955AE67A96-uuuuu-01-08','InChI=1S/C33H47NO6/c1-7-34-18-31(3)14-13-24(37-5)33-22-15-21-23(36-4)16-32(38-6,26(30(33)34)28(29(31)33)40-19(2)35)25(22)27(21)39-17-20-11-9-8-10-12-20/h8-12,21-30H,7,13-18H2,1-6H3/t21-,22?,23?,24?,25?,26?,27?,28?,29-,30-,31+,32-,33?/m1/s1','InChIKey=MPZNHEHDGYFENJ-RTZYNNCBSA-N','CCN1CC2(C)CCC(OC)C34C5CC6C(OC)CC(OC)(C5C6OCc5ccccc5)C(C(OC(C)=O)C23)C14','1'),
	(222829,11,0,NULL,'Consistent with Molecular Formula','C35H45NO3',527.7454,'1,14-Dibenzoylcardiopetaline','305F79ED011A804B-FICuS-01-4F','305F79ED011A804B-FICTS-01-2E','8FB402E50F01103F-uuuuu-01-F7','InChI=1S/C35H45NO3/c1-3-36-22-33(2)16-15-29(38-20-23-10-6-4-7-11-23)35-26-18-25-14-17-34(37,27(32(35)36)19-28(33)35)30(26)31(25)39-21-24-12-8-5-9-13-24/h4-13,25-32,37H,3,14-22H2,1-2H3/t25-,26?,27?,28+,29?,30?,31?,32+,33-,34-,35?/m0/s1','InChIKey=MMQFJHNBGAFZRG-UNWRCTMUSA-N','CCN1CC2(C)CCC(OCc3ccccc3)C34C5CC6CCC(O)(C(CC23)C14)C5C6OCc1ccccc1','1'),
	(222830,0,1,NULL,'Consistent with Molecular Formula','C16H11ClN4O2',326.7415,NULL,'07139D7952B5E9CF-FICuS-01-64','D2FE54A2928AE89A-FICTS-01-5E','07139D7952B5E9CF-uuuuu-01-13','InChI=1S/C16H11ClN4O2/c17-12-5-6-16(21(22)23)15(9-12)20-19-10-11-7-8-18-14-4-2-1-3-13(11)14/h1-10,20H/b19-10+','InChIKey=XWSPKXFJSNKKCV-VXLYETTFSA-N','O=[N+]([O-])c1ccc(Cl)cc1N/N=C/c1ccnc2ccccc12','1'),
	(222831,0,1,NULL,'Consistent with Molecular Formula','C16H11ClN4O2',326.7415,NULL,'413126713758C2F1-FICuS-01-23','413126713758C2F1-FICTS-01-02','5EE6132D16789E3B-uuuuu-01-0E','InChI=1S/C16H11ClN4O2/c17-13-6-7-15(21(22)23)14(9-13)20-19-10-12-4-1-3-11-5-2-8-18-16(11)12/h1-10,20H/b19-10+','InChIKey=OWZXXNXBZUKAIS-VXLYETTFSA-N','O=[N+]([O-])c1ccc(Cl)cc1N/N=C/c1cccc2cccnc12','1'),
	(222832,0,1,NULL,'Consistent with Molecular Formula','C12H10N4O4S',306.2954,NULL,'0F160406B80652CB-FICuS-01-3A','0F160406B80652CB-FICTS-01-19','0F160406B80652CB-uuuuu-01-E9','InChI=1S/C12H10N4O4S/c1-14(13-8-10-3-2-6-21-10)11-5-4-9(15(17)18)7-12(11)16(19)20/h2-8H,1H3','InChIKey=HWPIJNKSDKAVKJ-UHFFFAOYSA-N','CN(/N=C/c1cccs1)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(222833,0,1,NULL,'Consistent with Molecular Formula','C11H8ClN3O2S',281.7161,NULL,'8C41E0E86D18543E-FICuS-01-5D','8C41E0E86D18543E-FICTS-01-3C','8C41E0E86D18543E-uuuuu-01-0C','InChI=1S/C11H8ClN3O2S/c12-8-3-4-11(15(16)17)10(6-8)14-13-7-9-2-1-5-18-9/h1-7,14H','InChIKey=BWUFIHVCRJIXQG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1N/N=C/c1cccs1','1'),
	(222834,0,1,NULL,'Consistent with Molecular Formula','C12H10ClN3O2S',295.7429,NULL,'ECCFC41D0978D9CB-FICuS-01-9E','ECCFC41D0978D9CB-FICTS-01-7D','ECCFC41D0978D9CB-uuuuu-01-4D','InChI=1S/C12H10ClN3O2S/c1-15(14-8-10-3-2-6-19-10)11-5-4-9(13)7-12(11)16(17)18/h2-8H,1H3','InChIKey=OPRXYNAMDXRDDE-UHFFFAOYSA-N','CN(/N=C/c1cccs1)c1ccc(Cl)cc1[N+](=O)[O-]','1'),
	(222835,1,0,NULL,'Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'F23C6ABF43E80D97-FICuS-01-7C','F23C6ABF43E80D97-FICTS-01-5B','F23C6ABF43E80D97-uuuuu-01-2B','InChI=1S/C14H19N3/c1-16-9-10-17(12-14(16)7-8-15)11-13-5-3-2-4-6-13/h2-6,14H,7,9-12H2,1H3','InChIKey=FDLKZNBTKBWWPL-UHFFFAOYSA-N','CN1CCN(Cc2ccccc2)CC1CC#N','1'),
	(222836,1,0,NULL,'Consistent with Molecular Formula','C20H21FN4O3',384.4093,NULL,'79F4FEC05039C48C-FICuS-01-72','79F4FEC05039C48C-FICTS-01-51','79F4FEC05039C48C-uuuuu-01-21','InChI=1S/C20H21FN4O3/c1-23-6-7-24(10-13(23)4-5-22)18-9-17-14(8-16(18)21)19(26)15(20(27)28)11-25(17)12-2-3-12/h8-9,11-13H,2-4,6-7,10H2,1H3,(H,27,28)','InChIKey=XXITWLIIUOXLSG-UHFFFAOYSA-N','CN1CCN(c2cc3c(cc2F)c(=O)c(C(=O)O)cn3C2CC2)CC1CC#N','1'),
	(222837,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O4',319.3596,NULL,'089E431BB095214F-FICuS-01-44','089E431BB095214F-FICTS-01-23','089E431BB095214F-uuuuu-01-F3','InChI=1S/C16H21N3O4/c1-17-15(20)22-10-12-8-19(14-6-4-3-5-7-14)9-13(12)11-23-16(21)18-2/h3-7H,8-11H2,1-2H3,(H,17,20)(H,18,21)','InChIKey=GXRBOBHCNUSHNM-UHFFFAOYSA-N','CNC(=O)OCC1=C(COC(=O)NC)CN(c2ccccc2)C1',NULL),
	(222838,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O5',349.3858,NULL,'CD63F16CA44C56A9-FICuS-01-78','CD63F16CA44C56A9-FICTS-01-57','CD63F16CA44C56A9-uuuuu-01-27','InChI=1S/C17H23N3O5/c1-18-16(21)24-10-12-8-20(9-13(12)11-25-17(22)19-2)14-4-6-15(23-3)7-5-14/h4-7H,8-11H2,1-3H3,(H,18,21)(H,19,22)','InChIKey=OXHDYUBMCINMIS-UHFFFAOYSA-N','CNC(=O)OCC1=C(COC(=O)NC)CN(c2ccc(OC)cc2)C1',NULL),
	(222839,1,0,NULL,'Consistent with Molecular Formula','C17H23N3O4',333.3864,NULL,'E09A65A2ADF4E2D2-FICuS-01-80','E09A65A2ADF4E2D2-FICTS-01-5F','E09A65A2ADF4E2D2-uuuuu-01-2F','InChI=1S/C17H23N3O4/c1-12-15(11-24-17(22)19-3)13(10-23-16(21)18-2)9-20(12)14-7-5-4-6-8-14/h4-8,12H,9-11H2,1-3H3,(H,18,21)(H,19,22)','InChIKey=WFFLUNZGDFAGMD-UHFFFAOYSA-N','CNC(=O)OCC1=C(COC(=O)NC)C(C)N(c2ccccc2)C1','1'),
	(222840,1,0,NULL,'Consistent with Molecular Formula','C18H25N3O5',363.4126,NULL,'00F0483A8055775F-FICuS-01-38','00F0483A8055775F-FICTS-01-17','00F0483A8055775F-uuuuu-01-E7','InChI=1S/C18H25N3O5/c1-12-16(11-26-18(23)20-3)13(10-25-17(22)19-2)9-21(12)14-5-7-15(24-4)8-6-14/h5-8,12H,9-11H2,1-4H3,(H,19,22)(H,20,23)','InChIKey=XZRNPSMHVKZAHY-UHFFFAOYSA-N','CNC(=O)OCC1=C(COC(=O)NC)C(C)N(c2ccc(OC)cc2)C1','1'),
	(222841,0,0,NULL,'Consistent with Molecular Formula','C27H39IN4O6',642.5328,'5H-Pyrrolizine-1,2-dimethanol, 6,7-dihydro-3-[[(1-oxobutoxy)methyl]-3-pyridinyl]-, bis(methylethyl)carbamate (diester), iodide\nPyridinium, 1-[(1-oxobutoxy)methyl]-3-[6,7-dihydro- 1,2-bis[[[[(methylethyl)amino]carbonyl]oxy]methyl]-5H-pyrrolizinyl]-, iodide','6427851C8FFF5953-FICuS-01-5B','6427851C8FFF5953-FICTS-01-3A','5CF684B18297350B-uuuuu-01-FD','InChI=1S/C27H38N4O6.HI/c1-6-9-24(32)37-17-30-12-7-10-20(14-30)25-22(16-36-27(34)29-19(4)5)21(23-11-8-13-31(23)25)15-35-26(33)28-18(2)3;/h7,10,12,14,18-19H,6,8-9,11,13,15-17H2,1-5H3,(H-,28,29,33,34);1H','InChIKey=USPDFCXDRPWMNH-UHFFFAOYSA-N','CCCC(=O)OC[n+]1cccc(-c2c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c3n2CCC3)c1.[I-]',NULL),
	(222842,0,0,NULL,'Consistent with Molecular Formula','C28H41IN4O6',656.5596,NULL,'3978AB0DFDE5D787-FICuS-01-87','3978AB0DFDE5D787-FICTS-01-66','01A9AAA0F08DBBDF-uuuuu-01-44','InChI=1S/C28H40N4O6.HI/c1-6-7-12-25(33)38-18-31-13-8-10-21(15-31)26-23(17-37-28(35)30-20(4)5)22(24-11-9-14-32(24)26)16-36-27(34)29-19(2)3;/h8,10,13,15,19-20H,6-7,9,11-12,14,16-18H2,1-5H3,(H-,29,30,34,35);1H','InChIKey=GRKSEJKGGBCZRY-UHFFFAOYSA-N','CCCCC(=O)OC[n+]1cccc(-c2c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c3n2CCC3)c1.[I-]',NULL),
	(222843,0,0,NULL,'Consistent with Molecular Formula','C29H43IN4O6',670.5864,NULL,'2481E09373BBEBD5-FICuS-01-65','2481E09373BBEBD5-FICTS-01-44','1C50E13E7ED3878D-uuuuu-01-1B','InChI=1S/C29H42N4O6.HI/c1-6-7-8-13-26(34)39-19-32-14-9-11-22(16-32)27-24(18-38-29(36)31-21(4)5)23(25-12-10-15-33(25)27)17-37-28(35)30-20(2)3;/h9,11,14,16,20-21H,6-8,10,12-13,15,17-19H2,1-5H3,(H-,30,31,35,36);1H','InChIKey=DORUBTOOLKAOBT-UHFFFAOYSA-N','CCCCCC(=O)OC[n+]1cccc(-c2c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c3n2CCC3)c1.[I-]',NULL),
	(222844,0,0,NULL,'Consistent with Molecular Formula','C30H45IN4O6',684.6132,NULL,'DC35086261967604-FICuS-01-2D','DC35086261967604-FICTS-01-0C','E4E409CF6CFE1A5C-uuuuu-01-48','InChI=1S/C30H44N4O6.HI/c1-6-7-8-9-14-27(35)40-20-33-15-10-12-23(17-33)28-25(19-39-30(37)32-22(4)5)24(26-13-11-16-34(26)28)18-38-29(36)31-21(2)3;/h10,12,15,17,21-22H,6-9,11,13-14,16,18-20H2,1-5H3,(H-,31,32,36,37);1H','InChIKey=QLSGNXFBJLWHKU-UHFFFAOYSA-N','CCCCCCC(=O)OC[n+]1cccc(-c2c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c3n2CCC3)c1.[I-]',NULL),
	(222845,0,0,NULL,'Consistent with Molecular Formula','C31H47IN4O6',698.64,'5H-Pyrrolizine-1,2-dimethanol, 6,7-dihydro-3-[[(1-oxooctyoxy)methyl]-3-pyridinyl]-, bis(methylethyl)carbamate (diester), iodide\nPyridinium, 1-[(1-oxooctyloxy)methyl]-3-[6,7-dihydro- 1,2-bis[[[[(methylethyl)amino]carbonyl]oxy]methyl]-5H-pyrrolizinyl]-, iodide','8F5FFAEDF8CAFC03-FICuS-01-BE','8F5FFAEDF8CAFC03-FICTS-01-9D','B78EFB40F5A2905B-uuuuu-01-26','InChI=1S/C31H46N4O6.HI/c1-6-7-8-9-10-15-28(36)41-21-34-16-11-13-24(18-34)29-26(20-40-31(38)33-23(4)5)25(27-14-12-17-35(27)29)19-39-30(37)32-22(2)3;/h11,13,16,18,22-23H,6-10,12,14-15,17,19-21H2,1-5H3,(H-,32,33,37,38);1H','InChIKey=WGZOQHDMUWXJDQ-UHFFFAOYSA-N','CCCCCCCC(=O)OC[n+]1cccc(-c2c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c3n2CCC3)c1.[I-]',NULL),
	(222846,0,0,NULL,'Consistent with Molecular Formula','C29H43IN4O6',670.5864,NULL,'2199E329EDC83D46-FICuS-01-64','2199E329EDC83D46-FICTS-01-43','1948E284E0A0511E-uuuuu-01-F1','InChI=1S/C29H42N4O6.HI/c1-7-21(8-2)27(34)39-18-32-13-9-11-22(15-32)26-24(17-38-29(36)31-20(5)6)23(25-12-10-14-33(25)26)16-37-28(35)30-19(3)4;/h9,11,13,15,19-21H,7-8,10,12,14,16-18H2,1-6H3,(H-,30,31,35,36);1H','InChIKey=QSCAKZSNTTXZMV-UHFFFAOYSA-N','CCC(CC)C(=O)OC[n+]1cccc(-c2c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c3n2CCC3)c1.[I-]',NULL),
	(222847,0,0,NULL,'Consistent with Molecular Formula','C27H39IN4O6',642.5328,NULL,'5B199CCA813A0713-FICuS-01-50','5B199CCA813A0713-FICTS-01-2F','63C89D678C526B4B-uuuuu-01-14','InChI=1S/C27H38N4O6.HI/c1-17(2)25(32)37-16-30-11-7-9-20(13-30)24-22(15-36-27(34)29-19(5)6)21(23-10-8-12-31(23)24)14-35-26(33)28-18(3)4;/h7,9,11,13,17-19H,8,10,12,14-16H2,1-6H3,(H-,28,29,33,34);1H','InChIKey=JLQVFHVXNNDXPJ-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc[n+](COC(=O)C(C)C)c2)n2c1CCC2.[I-]',NULL),
	(222848,0,0,NULL,'Consistent with Molecular Formula','C28H41IN4O6',656.5596,NULL,'E023050F00C2CEAA-FICuS-01-5B','E023050F00C2CEAA-FICTS-01-3A','D8F204A20DAAA2F2-uuuuu-01-22','InChI=1S/C28H40N4O6.HI/c1-18(2)29-26(34)36-15-21-22(16-37-27(35)30-19(3)4)24(32-13-9-11-23(21)32)20-10-8-12-31(14-20)17-38-25(33)28(5,6)7;/h8,10,12,14,18-19H,9,11,13,15-17H2,1-7H3,(H-,29,30,34,35);1H','InChIKey=LBQQSRQLGQTYDX-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc[n+](COC(=O)C(C)(C)C)c2)n2c1CCC2.[I-]',NULL),
	(222849,0,0,NULL,'Consistent with Molecular Formula','C28H41IN4O6',656.5596,NULL,'C196DFC4DB4E655F-FICuS-01-90','C196DFC4DB4E655F-FICTS-01-6F','F947DE69D6260907-uuuuu-01-0A','InChI=1S/C28H40N4O6.HI/c1-18(2)13-25(33)38-17-31-11-7-9-21(14-31)26-23(16-37-28(35)30-20(5)6)22(24-10-8-12-32(24)26)15-36-27(34)29-19(3)4;/h7,9,11,14,18-20H,8,10,12-13,15-17H2,1-6H3,(H-,29,30,34,35);1H','InChIKey=CKADVSKBPVSOBK-UHFFFAOYSA-N','CC(C)CC(=O)OC[n+]1cccc(-c2c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c3n2CCC3)c1.[I-]',NULL),
	(222850,0,0,NULL,'Consistent with Molecular Formula','C29H43IN4O6',670.5864,NULL,'9B5679611FCFD218-FICuS-01-63','9B5679611FCFD218-FICTS-01-42','A38778CC12A7BE40-uuuuu-01-14','InChI=1S/C29H42N4O6.HI/c1-19(2)30-27(35)37-16-22-23(17-38-28(36)31-20(3)4)26(33-13-9-11-24(22)33)21-10-8-12-32(15-21)18-39-25(34)14-29(5,6)7;/h8,10,12,15,19-20H,9,11,13-14,16-18H2,1-7H3,(H-,30,31,35,36);1H','InChIKey=YKCCGDDRZYQKBQ-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc[n+](COC(=O)CC(C)(C)C)c2)n2c1CCC2.[I-]',NULL),
	(222851,0,0,NULL,'Consistent with Molecular Formula','C30H43IN4O6',682.5974,NULL,'895982DC93DCBF32-FICuS-01-77','895982DC93DCBF32-FICTS-01-56','B18883719EB4D36A-uuuuu-01-0E','InChI=1S/C30H42N4O6.HI/c1-20(2)31-29(36)38-17-24-25(18-39-30(37)32-21(3)4)27(34-15-9-13-26(24)34)23-12-8-14-33(16-23)19-40-28(35)22-10-6-5-7-11-22;/h8,12,14,16,20-22H,5-7,9-11,13,15,17-19H2,1-4H3,(H-,31,32,36,37);1H','InChIKey=KSBYUXHGUMCKFG-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc[n+](COC(=O)C3CCCCC3)c2)n2c1CCC2.[I-]',NULL),
	(222852,0,0,NULL,'Consistent with Molecular Formula','C27H37IN4O6',640.517,NULL,'5DD4BE6E02C986CA-FICuS-01-8A','5DD4BE6E02C986CA-FICTS-01-69','6505BFC30FA1EA92-uuuuu-01-1D','InChI=1S/C27H36N4O6.HI/c1-17(2)28-26(33)35-14-21-22(15-36-27(34)29-18(3)4)24(31-12-6-8-23(21)31)20-7-5-11-30(13-20)16-37-25(32)19-9-10-19;/h5,7,11,13,17-19H,6,8-10,12,14-16H2,1-4H3,(H-,28,29,33,34);1H','InChIKey=AHDXHLURPAMEPF-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc[n+](COC(=O)C3CC3)c2)n2c1CCC2.[I-]',NULL),
	(222853,0,0,NULL,'Consistent with Molecular Formula','C31H39IN4O6',690.5768,NULL,'7BA4ED7CD5CAB433-FICuS-01-91','7BA4ED7CD5CAB433-FICTS-01-70','4375ECD1D8A2D86B-uuuuu-01-29','InChI=1S/C31H38N4O6.HI/c1-21(2)32-30(37)39-18-25-26(19-40-31(38)33-22(3)4)29(35-15-9-13-27(25)35)24-12-8-14-34(17-24)20-41-28(36)16-23-10-6-5-7-11-23;/h5-8,10-12,14,17,21-22H,9,13,15-16,18-20H2,1-4H3,(H-,32,33,37,38);1H','InChIKey=BGCLBABFLOKPPA-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2ccc[n+](COC(=O)Cc3ccccc3)c2)n2c1CCC2.[I-]',NULL),
	(222854,0,0,NULL,'Consistent with Molecular Formula','C31H39IN4O6',690.5768,NULL,'787AAA385EA3587F-FICuS-01-73','787AAA385EA3587F-FICTS-01-52','40ABAB9553CB3427-uuuuu-01-0B','InChI=1S/C31H38N4O6.HI/c1-21(2)32-30(37)39-18-25-26(19-40-31(38)33-22(3)4)29(35-14-8-11-27(25)35)24-12-15-34(16-13-24)20-41-28(36)17-23-9-6-5-7-10-23;/h5-7,9-10,12-13,15-16,21-22H,8,11,14,17-20H2,1-4H3,(H-,32,33,37,38);1H','InChIKey=UWXRCCFGVCZVMY-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2cc[n+](COC(=O)Cc3ccccc3)cc2)n2c1CCC2.[I-]',NULL),
	(222855,0,0,NULL,'Consistent with Molecular Formula','C30H43IN4O6',682.5974,NULL,'C5102CB78B14D505-FICuS-01-4B','C5102CB78B14D505-FICTS-01-2A','FDC12D1A867CB95D-uuuuu-01-38','InChI=1S/C30H42N4O6.HI/c1-20(2)31-29(36)38-17-24-25(18-39-30(37)32-21(3)4)27(34-14-8-11-26(24)34)22-12-15-33(16-13-22)19-40-28(35)23-9-6-5-7-10-23;/h12-13,15-16,20-21,23H,5-11,14,17-19H2,1-4H3,(H-,31,32,36,37);1H','InChIKey=RDBNSTAXGFIDMC-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2cc[n+](COC(=O)C3CCCCC3)cc2)n2c1CCC2.[I-]',NULL),
	(222856,0,0,NULL,'Consistent with Molecular Formula','C27H37IN4O6',640.517,NULL,'028070823F601226-FICuS-01-0C','028070823F601226-FICTS-01-EB','3A51712F32087E7E-uuuuu-01-F5','InChI=1S/C27H36N4O6.HI/c1-17(2)28-26(33)35-14-21-22(15-36-27(34)29-18(3)4)24(31-11-5-6-23(21)31)19-9-12-30(13-10-19)16-37-25(32)20-7-8-20;/h9-10,12-13,17-18,20H,5-8,11,14-16H2,1-4H3,(H-,28,29,33,34);1H','InChIKey=OUTXLIVXOULASJ-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2cc[n+](COC(=O)C3CC3)cc2)n2c1CCC2.[I-]',NULL),
	(222857,0,0,NULL,'Consistent with Molecular Formula','C27H39IN4O6',642.5328,NULL,'217A5B2748C84E9E-FICuS-01-60','217A5B2748C84E9E-FICTS-01-3F','19AB5A8A45A022C6-uuuuu-01-09','InChI=1S/C27H38N4O6.HI/c1-17(2)25(32)37-16-30-12-9-20(10-13-30)24-22(15-36-27(34)29-19(5)6)21(23-8-7-11-31(23)24)14-35-26(33)28-18(3)4;/h9-10,12-13,17-19H,7-8,11,14-16H2,1-6H3,(H-,28,29,33,34);1H','InChIKey=SFZRAPHJJZTXRR-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2cc[n+](COC(=O)C(C)C)cc2)n2c1CCC2.[I-]',NULL),
	(222858,0,0,NULL,'Consistent with Molecular Formula','C28H41IN4O6',656.5596,NULL,'AA4B1DC6D2575216-FICuS-01-5D','AA4B1DC6D2575216-FICTS-01-3C','929A1C6BDF3F3E4E-uuuuu-01-3B','InChI=1S/C28H40N4O6.HI/c1-18(2)29-26(34)36-15-21-22(16-37-27(35)30-19(3)4)24(32-12-8-9-23(21)32)20-10-13-31(14-11-20)17-38-25(33)28(5,6)7;/h10-11,13-14,18-19H,8-9,12,15-17H2,1-7H3,(H-,29,30,34,35);1H','InChIKey=UOQWNJZTEKGMCJ-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2cc[n+](COC(=O)C(C)(C)C)cc2)n2c1CCC2.[I-]',NULL),
	(222859,0,0,NULL,'Consistent with Molecular Formula','C28H41IN4O6',656.5596,NULL,'869A399B9B674181-FICuS-01-4C','869A399B9B674181-FICTS-01-2B','BE4B3836960F2DD9-uuuuu-01-1F','InChI=1S/C28H40N4O6.HI/c1-18(2)14-25(33)38-17-31-12-9-21(10-13-31)26-23(16-37-28(35)30-20(5)6)22(24-8-7-11-32(24)26)15-36-27(34)29-19(3)4;/h9-10,12-13,18-20H,7-8,11,14-17H2,1-6H3,(H-,29,30,34,35);1H','InChIKey=OSTSRYIENYLVOS-UHFFFAOYSA-N','CC(C)CC(=O)OC[n+]1ccc(-c2c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c3n2CCC3)cc1.[I-]',NULL),
	(222860,0,0,NULL,'Consistent with Molecular Formula','C29H43IN4O6',670.5864,NULL,'17E05E8F5520AFDC-FICuS-01-76','17E05E8F5520AFDC-FICTS-01-55','2F315F225848C384-uuuuu-01-EC','InChI=1S/C29H42N4O6.HI/c1-19(2)30-27(35)37-16-22-23(17-38-28(36)31-20(3)4)26(33-12-8-9-24(22)33)21-10-13-32(14-11-21)18-39-25(34)15-29(5,6)7;/h10-11,13-14,19-20H,8-9,12,15-18H2,1-7H3,(H-,30,31,35,36);1H','InChIKey=GBTLJPXIFNUGBK-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)c(-c2cc[n+](COC(=O)CC(C)(C)C)cc2)n2c1CCC2.[I-]',NULL),
	(222861,0,0,NULL,'Consistent with Molecular Formula','C29H43IN4O6',670.5864,NULL,'B9A3D168F991FEE3-FICuS-01-85','B9A3D168F991FEE3-FICTS-01-64','8172D0C5F4F992BB-uuuuu-01-1C','InChI=1S/C29H42N4O6.HI/c1-7-21(8-2)27(34)39-18-32-14-11-22(12-15-32)26-24(17-38-29(36)31-20(5)6)23(25-10-9-13-33(25)26)16-37-28(35)30-19(3)4;/h11-12,14-15,19-21H,7-10,13,16-18H2,1-6H3,(H-,30,31,35,36);1H','InChIKey=YVXWVOAOXNCUGJ-UHFFFAOYSA-N','CCC(CC)C(=O)OC[n+]1ccc(-c2c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c3n2CCC3)cc1.[I-]',NULL),
	(222862,0,0,NULL,'Consistent with Molecular Formula','C31H47IN4O6',698.64,NULL,'BECC3B49856429AD-FICuS-01-7D','BECC3B49856429AD-FICTS-01-5C','861D3AE4880C45F5-uuuuu-01-0D','InChI=1S/C31H46N4O6.HI/c1-6-7-8-9-10-13-28(36)41-21-34-17-14-24(15-18-34)29-26(20-40-31(38)33-23(4)5)25(27-12-11-16-35(27)29)19-39-30(37)32-22(2)3;/h14-15,17-18,22-23H,6-13,16,19-21H2,1-5H3,(H-,32,33,37,38);1H','InChIKey=MHLVALSEYAFMST-UHFFFAOYSA-N','CCCCCCCC(=O)OC[n+]1ccc(-c2c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c3n2CCC3)cc1.[I-]',NULL),
	(222863,0,0,NULL,'Consistent with Molecular Formula','C30H45IN4O6',684.6132,NULL,'5EBDAC05C3B84128-FICuS-01-6F','5EBDAC05C3B84128-FICTS-01-4E','666CADA8CED02D70-uuuuu-01-32','InChI=1S/C30H44N4O6.HI/c1-6-7-8-9-12-27(35)40-20-33-16-13-23(14-17-33)28-25(19-39-30(37)32-22(4)5)24(26-11-10-15-34(26)28)18-38-29(36)31-21(2)3;/h13-14,16-17,21-22H,6-12,15,18-20H2,1-5H3,(H-,31,32,36,37);1H','InChIKey=LUYWSGDFNPTPIK-UHFFFAOYSA-N','CCCCCCC(=O)OC[n+]1ccc(-c2c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c3n2CCC3)cc1.[I-]',NULL),
	(222864,0,0,NULL,'Consistent with Molecular Formula','C29H43IN4O6',670.5864,NULL,'2211A1F1C291FF00-FICuS-01-41','2211A1F1C291FF00-FICTS-01-20','1AC0A05CCFF99358-uuuuu-01-25','InChI=1S/C29H42N4O6.HI/c1-6-7-8-11-26(34)39-19-32-15-12-22(13-16-32)27-24(18-38-29(36)31-21(4)5)23(25-10-9-14-33(25)27)17-37-28(35)30-20(2)3;/h12-13,15-16,20-21H,6-11,14,17-19H2,1-5H3,(H-,30,31,35,36);1H','InChIKey=XRWGMNFIOSSSNG-UHFFFAOYSA-N','CCCCCC(=O)OC[n+]1ccc(-c2c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c3n2CCC3)cc1.[I-]',NULL),
	(222865,0,0,NULL,'Consistent with Molecular Formula','C28H41IN4O6',656.5596,NULL,'A909AB37CB1407D8-FICuS-01-64','A909AB37CB1407D8-FICTS-01-43','91D8AA9AC67C6B80-uuuuu-01-2B','InChI=1S/C28H40N4O6.HI/c1-6-7-10-25(33)38-18-31-14-11-21(12-15-31)26-23(17-37-28(35)30-20(4)5)22(24-9-8-13-32(24)26)16-36-27(34)29-19(2)3;/h11-12,14-15,19-20H,6-10,13,16-18H2,1-5H3,(H-,29,30,34,35);1H','InChIKey=BBAJSZQIFKAJBO-UHFFFAOYSA-N','CCCCC(=O)OC[n+]1ccc(-c2c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c3n2CCC3)cc1.[I-]',NULL),
	(222866,0,0,NULL,'Consistent with Molecular Formula','C27H39IN4O6',642.5328,NULL,'3CC696D44713AC74-FICuS-01-5B','3CC696D44713AC74-FICTS-01-3A','041797794A7BC02C-uuuuu-01-F8','InChI=1S/C27H38N4O6.HI/c1-6-8-24(32)37-17-30-13-10-20(11-14-30)25-22(16-36-27(34)29-19(4)5)21(23-9-7-12-31(23)25)15-35-26(33)28-18(2)3;/h10-11,13-14,18-19H,6-9,12,15-17H2,1-5H3,(H-,28,29,33,34);1H','InChIKey=QJPAPOFVLRGBOK-UHFFFAOYSA-N','CCCC(=O)OC[n+]1ccc(-c2c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)c3n2CCC3)cc1.[I-]',NULL),
	(222867,2,1,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'91623402817D2126-FICuS-01-11','91623402817D2126-FICTS-01-F0','89F733A2BC05BA48-uuuuu-01-16','InChI=1S/C15H22O3/c1-13-8-7-10-14(18-12-17-2)9-5-3-4-6-11-15(13)16/h5,9,13-14H,3-4,6,10-12H2,1-2H3/b9-5+','InChIKey=MZBINVXLODRUGH-WEVVVXLNSA-N','COCOC1/C=C/CCCCC(=O)C(C)C#CC1','1'),
	(222868,6,0,NULL,'Consistent with Molecular Formula','C21H28O5',360.4492,'Caesaljapin','80732D8EE0AFCF85-FICuS-01-7E','80732D8EE0AFCF85-FICTS-01-5D','2872C7773F4C3C1A-uuuuu-01-09','InChI=1S/C21H28O5/c1-12-13-5-6-17-20(2,19(24)25-3)8-4-9-21(17,18(22)23)15(13)11-16-14(12)7-10-26-16/h7,10,12-13,15,17H,4-6,8-9,11H2,1-3H3,(H,22,23)/t12-,13+,15?,17?,20+,21+/m1/s1','InChIKey=BUDZNKDGXHMPRO-ISGQYPEVSA-N','COC(=O)C1(C)CCCC2(C(=O)O)C3Cc4occc4C(C)C3CCC12','1'),
	(222869,0,1,NULL,'Consistent with Molecular Formula','C27H15N5O6',505.4454,'9H-Fluoren-9-one, 2,4,7-trinitro-, (9,10-dihydroanthracen- 9-ylidene)hydrazone','E5C3E8D20333B74E-FICuS-01-65','E5C3E8D20333B74E-FICTS-01-44','0B88FF5D8BBAF713-uuuuu-01-3B','InChI=1S/C27H15N5O6/c33-30(34)17-9-10-21-22(12-17)27(23-13-18(31(35)36)14-24(25(21)23)32(37)38)29-28-26-19-7-3-1-5-15(19)11-16-6-2-4-8-20(16)26/h1-10,12-14H,11H2/b29-27-','InChIKey=IUKHXDTZYAUMLP-OHYPFYFLSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N/N=C1c3ccccc3Cc3ccccc31)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1-2','1'),
	(222870,0,2,NULL,'Consistent with Molecular Formula','C26H10N8O12',626.4114,NULL,'DBC564AF9B09190E-FICuS-01-79','DBC564AF9B09190E-FICTS-01-58','D6A6931A5FD4EAF8-uuuuu-01-3C','InChI=1S/C26H10N8O12/c35-29(36)11-1-3-15-17(5-11)25(19-7-13(31(39)40)9-21(23(15)19)33(43)44)27-28-26-18-6-12(30(37)38)2-4-16(18)24-20(26)8-14(32(41)42)10-22(24)34(45)46/h1-10H/b27-25-,28-26-','InChIKey=DRNIVEDTEVAGKO-LBXGSASVSA-N','O=[N+]([O-])c1ccc2c(c1)/C(=N/N=C1/c3cc([N+](=O)[O-])ccc3-c3c1cc([N+](=O)[O-])cc3[N+](=O)[O-])c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1-2','1'),
	(222871,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN3O4',385.8061,NULL,'4CB76C246A5C0DEB-FICuS-01-80','4CB76C246A5C0DEB-FICTS-01-5F','4CB76C246A5C0DEB-uuuuu-01-2F','InChI=1S/C19H16ClN3O4/c20-16-17(19(27)15-12(25)5-4-11(24)14(15)18(16)26)23-9-7-22(8-10-23)13-3-1-2-6-21-13/h1-6,24-25H,7-10H2','InChIKey=HXZVEVXNUBFBGD-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CCN(c3ccccn3)CC2)C(=O)c2c(O)ccc(O)c21',NULL),
	(222872,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O4',351.361,'2-(1-(4-(2-Pyridyl)piperazino))naphthazarin','845939157EDA4D71-FICuS-01-54','845939157EDA4D71-FICTS-01-33','845939157EDA4D71-uuuuu-01-03','InChI=1S/C19H17N3O4/c23-13-4-5-14(24)18-17(13)15(25)11-12(19(18)26)21-7-9-22(10-8-21)16-3-1-2-6-20-16/h1-6,11,23-24H,7-10H2','InChIKey=HEWUHYSMTMXSKM-UHFFFAOYSA-N','O=C1C=C(N2CCN(c3ccccn3)CC2)C(=O)c2c(O)ccc(O)c21',NULL),
	(222873,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O6',362.3816,'2-(1-(4-(2-(2-Hydroxyethoxy)ethyl)piperazino))naphthazarin','7DEB8B8929852623-FICuS-01-59','7DEB8B8929852623-FICTS-01-38','7DEB8B8929852623-uuuuu-01-08','InChI=1S/C18H22N2O6/c21-8-10-26-9-7-19-3-5-20(6-4-19)12-11-15(24)16-13(22)1-2-14(23)17(16)18(12)25/h1-2,11,21-23H,3-10H2','InChIKey=XUITXJZMJYGMRH-UHFFFAOYSA-N','O=C1C=C(N2CCN(CCOCCO)CC2)C(=O)c2c(O)ccc(O)c21',NULL),
	(222874,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,'2-(1-Piperazino)naphthazarin','F802A7D01E499972-FICuS-01-51','B6DDC048BF1E7CFE-FICTS-01-88','F802A7D01E499972-uuuuu-01-00','InChI=1S/C14H14N2O4/c17-9-1-2-10(18)13-12(9)11(19)7-8(14(13)20)16-5-3-15-4-6-16/h1-2,7,15,17-18H,3-6H2','InChIKey=GVVGPDXNUWYFEG-UHFFFAOYSA-N','O=C1C=C(N2CCNCC2)C(=O)c2c(O)ccc(O)c21',NULL),
	(222875,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,'2-(2-(Dimethylamino)ethylamino)naphthazarin','998703D1918B5B6A-FICuS-01-52','63D4761368C896D0-FICTS-01-24','998703D1918B5B6A-uuuuu-01-01','InChI=1S/C14H16N2O4/c1-16(2)6-5-15-8-7-11(19)12-9(17)3-4-10(18)13(12)14(8)20/h3-4,7,15,17-18H,5-6H2,1-2H3','InChIKey=FTXFIRWTPFUYDI-UHFFFAOYSA-N','CN(C)CCNC1=CC(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(222876,0,0,NULL,'Consistent with Molecular Formula','C10H6O5',206.1544,'Naphthopurpurin','7BCDD6535C7C83F7-FICuS-01-83','7BCDD6535C7C83F7-FICTS-01-62','7BCDD6535C7C83F7-uuuuu-01-32','InChI=1S/C10H6O5/c11-4-1-2-5(12)9-8(4)6(13)3-7(14)10(9)15/h1-3,11-12,14H','InChIKey=ZFXYVCPRQYVJDR-UHFFFAOYSA-N','O=C1C=C(O)C(=O)c2c(O)ccc(O)c21',NULL),
	(222877,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N2OS',301.1898,'5-Acetyl-2-(3,4-dichlorophenylamino)-4-methylthiazole','5583A70F20F26DC4-FICuS-01-55','5583A70F20F26DC4-FICTS-01-34','5583A70F20F26DC4-uuuuu-01-04','InChI=1S/C12H10Cl2N2OS/c1-6-11(7(2)17)18-12(15-6)16-8-3-4-9(13)10(14)5-8/h3-5H,1-2H3,(H,15,16)','InChIKey=KFCXPECMXMNCRG-UHFFFAOYSA-N','CC(=O)c1sc(Nc2ccc(Cl)c(Cl)c2)nc1C',NULL),
	(222878,0,1,NULL,'Consistent with Molecular Formula','C20H14Cl2N2O3S',433.3082,NULL,'56F7BABCE1F48B5B-FICuS-01-98','56F7BABCE1F48B5B-FICTS-01-77','2EAF65D8C85AC23E-uuuuu-01-39','InChI=1S/C20H14Cl2N2O3S/c1-11-19(28-20(23-11)24-13-4-5-14(21)15(22)9-13)16(25)6-2-12-3-7-17-18(8-12)27-10-26-17/h2-9H,10H2,1H3,(H,23,24)/b6-2+','InChIKey=HUWFWRBOYDPAPI-QHHAFSJGSA-N','Cc1nc(Nc2ccc(Cl)c(Cl)c2)sc1C(=O)/C=C/c1ccc2c(c1)OCO2','1'),
	(222879,0,0,NULL,'Consistent with Molecular Formula','C27H36N3O6P3',591.5192,NULL,'C4490B7EA9FB5C0D-FICuS-01-87','C4490B7EA9FB5C0D-FICTS-01-66','C4490B7EA9FB5C0D-uuuuu-01-36','InChI=1S/C27H36N3O6P3/c31-37(32,25-10-4-1-5-11-25)22-28-16-18-29(23-38(33,34)26-12-6-2-7-13-26)20-21-30(19-17-28)24-39(35,36)27-14-8-3-9-15-27/h1-15H,16-24H2,(H,31,32)(H,33,34)(H,35,36)','InChIKey=FLBGYWDTUFNIQU-UHFFFAOYSA-N','O=P(O)(CN1CCN(CP(=O)(O)c2ccccc2)CCN(CP(=O)(O)c2ccccc2)CC1)c1ccccc1',NULL),
	(222880,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3S',301.3594,NULL,'164B265D61761847-FICuS-01-2D','164B265D61761847-FICTS-01-0C','164B265D61761847-uuuuu-01-DC','InChI=1S/C16H15NO3S/c1-3-17-9-11(16(19)20-4-2)14(18)13-12(17)6-5-10-7-8-21-15(10)13/h5-9H,3-4H2,1-2H3','InChIKey=IHCTTYHYQHWNEU-UHFFFAOYSA-N','CCOC(=O)c1cn(CC)c2ccc3ccsc3c2c1=O',NULL),
	(222881,0,0,NULL,'Consistent with Molecular Formula','C16H15NO5S',333.3582,NULL,'EE24219E76E63302-FICuS-01-48','EE24219E76E63302-FICTS-01-27','EE24219E76E63302-uuuuu-01-F7','InChI=1S/C16H15NO5S/c1-3-17-9-11(16(19)22-4-2)14(18)13-12(17)6-5-10-7-8-23(20,21)15(10)13/h5-9H,3-4H2,1-2H3','InChIKey=XCYAGYVUBKJECG-UHFFFAOYSA-N','CCOC(=O)c1cn(CC)c2ccc3c(c2c1=O)S(=O)(=O)C=C3',NULL),
	(222882,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3S',301.3594,NULL,'5323A47F2E9D5188-FICuS-01-50','5323A47F2E9D5188-FICTS-01-2F','5323A47F2E9D5188-uuuuu-01-FF','InChI=1S/C16H15NO3S/c1-2-3-7-17-9-11(16(19)20)14(18)13-12(17)5-4-10-6-8-21-15(10)13/h4-6,8-9H,2-3,7H2,1H3,(H,19,20)','InChIKey=NIZULCXXKVADEO-UHFFFAOYSA-N','CCCCn1cc(C(=O)O)c(=O)c2c3sccc3ccc21',NULL),
	(222883,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'427B0C177C2F178B-FICuS-01-55','C4315214BEB492EE-FICTS-01-3F','427B0C177C2F178B-uuuuu-01-04','InChI=1S/C14H13NO3S/c1-2-18-14(17)10-7-15-11-6-12-8(3-4-19-12)5-9(11)13(10)16/h5-7H,2-4H2,1H3,(H,15,16)','InChIKey=ASPMATCMBPYVLC-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2cc3c(cc2c1=O)CCS3',NULL),
	(222884,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5S',307.3204,NULL,'0ED3B3ACB4C05D0C-FICuS-01-81','0ED3B3ACB4C05D0C-FICTS-01-60','0ED3B3ACB4C05D0C-uuuuu-01-30','InChI=1S/C14H13NO5S/c1-2-15-7-10(14(17)18)13(16)9-5-8-3-4-21(19,20)12(8)6-11(9)15/h5-7H,2-4H2,1H3,(H,17,18)','InChIKey=FZYNCQAIRAUVKB-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2cc3c(cc21)S(=O)(=O)CC3',NULL),
	(222885,0,0,NULL,'Consistent with Molecular Formula','C16H17NO5S',335.374,NULL,'2E1FCC9979395B92-FICuS-01-6B','2E1FCC9979395B92-FICTS-01-4A','2E1FCC9979395B92-uuuuu-01-1A','InChI=1S/C16H17NO5S/c1-3-17-9-12(16(19)22-4-2)15(18)11-7-10-5-6-23(20,21)14(10)8-13(11)17/h7-9H,3-6H2,1-2H3','InChIKey=HKJXDPJBIHGKNI-UHFFFAOYSA-N','CCOC(=O)c1cn(CC)c2cc3c(cc2c1=O)CCS3(=O)=O',NULL),
	(222886,3,1,NULL,'Consistent with Molecular Formula','C11H11BrN2O4',315.1229,NULL,'13FB9934DC7DA02B-FICuS-01-73','13FB9934DC7DA02B-FICTS-01-52','13FB9934DC7DA02B-uuuuu-01-22','InChI=1S/C11H11BrN2O4/c12-2-1-6-4-14-9-3-7(15)8(18-9)5-17-11(14)13-10(6)16/h1-2,4,7-9,15H,3,5H2','InChIKey=KQCPLTZMVKCRIV-UHFFFAOYSA-N','O=c1nc2n(cc1/C=C/Br)C1CC(O)C(CO2)O1','1'),
	(222887,3,0,NULL,'Consistent with Molecular Formula','C20H25NO4',343.4218,NULL,'468148EA95B434B9-FICuS-01-52','468148EA95B434B9-FICTS-01-31','468148EA95B434B9-uuuuu-01-01','InChI=1S/C20H25NO4/c1-21-10-9-19-15-13-5-6-14(22-2)16(15)25-17(19)20(23-3,24-4)11-18(19,12-21)8-7-13/h5-8,17H,9-12H2,1-4H3','InChIKey=FRGLCSZKHVYAEC-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(OC)(OC)CC4(C=C2)CN(C)CCC314','1'),
	(222888,0,0,NULL,'Consistent with Molecular Formula','C33H28N4O2S2',576.7298,NULL,'23ACD825B25DCBE5-FICuS-01-7F','23ACD825B25DCBE5-FICTS-01-5E','23ACD825B25DCBE5-uuuuu-01-2E','InChI=1S/C33H28N4O2S2/c1-38-26-17-13-22(14-18-26)30-28(40-32(36-30)34-24-9-5-3-6-10-24)21-29-31(23-15-19-27(39-2)20-16-23)37-33(41-29)35-25-11-7-4-8-12-25/h3-20H,21H2,1-2H3,(H,34,36)(H,35,37)','InChIKey=IZBGBDMTWVCUTN-UHFFFAOYSA-N','COc1ccc(-c2nc(Nc3ccccc3)sc2Cc2sc(Nc3ccccc3)nc2-c2ccc(OC)cc2)cc1',NULL),
	(222889,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O4',418.4914,NULL,'564EA12C3A985E71-FICuS-01-59','011F7C67499FAF29-FICTS-01-43','564EA12C3A985E71-uuuuu-01-08','InChI=1S/C25H26N2O4/c1-6-27-19-10-8-7-9-17(19)18-12-11-16(13-20(18)27)23-21(24(28)30-4)14(2)26-15(3)22(23)25(29)31-5/h7-13,23,26H,6H2,1-5H3','InChIKey=ZXZAPORIQZKHCR-UHFFFAOYSA-N','CCn1c2ccccc2c2ccc(C3C(C(=O)OC)=C(C)NC(C)=C3C(=O)OC)cc21',NULL),
	(222890,0,0,NULL,'Consistent with Molecular Formula','C21H20Br2N2O2',492.2092,NULL,'F915DE5B3966609F-FICuS-01-69','F915DE5B3966609F-FICTS-01-48','F915DE5B3966609F-uuuuu-01-18','InChI=1S/C21H20Br2N2O2/c22-14-6-8-18(26)13(10-14)12-24-20-17-11-15(23)7-9-19(17)27-21(20)25-16-4-2-1-3-5-16/h6-12,16,25-26H,1-5H2/b24-12+','InChIKey=DAWWAPUPNAZLOX-WYMPLXKRSA-N','Oc1ccc(Br)cc1/C=N/c1c(NC2CCCCC2)oc2ccc(Br)cc12',NULL),
	(222891,3,0,NULL,'Consistent with Molecular Formula','C22H31N3O7',449.5028,NULL,'579B947E69FBFB66-FICuS-01-82','579B947E69FBFB66-FICTS-01-61','579B947E69FBFB66-uuuuu-01-31','InChI=1S/C22H31N3O7/c1-5-28-19(29-6-2)22-12-15-17(32-20(27)25(15)23)13-10-9-11-14(16(13)22)24(18(22)26)21(30-7-3)31-8-4/h9-11,15,17,19,21H,5-8,12,23H2,1-4H3','InChIKey=ZWYGWIYEIBJJQL-UHFFFAOYSA-N','CCOC(OCC)N1C(=O)C2(C(OCC)OCC)CC3C(OC(=O)N3N)c3cccc1c32','1'),
	(222892,4,0,NULL,'Consistent with Molecular Formula','C24H23OP',358.4189,NULL,'9DDA22FAF423F661-FICuS-01-76','9DDA22FAF423F661-FICTS-01-55','9DDA22FAF423F661-uuuuu-01-25','InChI=1S/C24H23OP/c1-24-17-26(25,19-12-6-3-7-13-19)16-22(24)20-14-8-9-15-21(20)23(24)18-10-4-2-5-11-18/h2-15,22-23H,16-17H2,1H3','InChIKey=USAJZDLDKCTBFR-UHFFFAOYSA-N','CC12CP(=O)(c3ccccc3)CC1c1ccccc1C2c1ccccc1','1'),
	(222893,1,0,NULL,'Consistent with Molecular Formula','C9H10N4OS2',254.3242,NULL,'CFECEA31E63AF362-FICuS-01-92','3D72ED19442347F2-FICTS-01-29','CFECEA31E63AF362-uuuuu-01-41','InChI=1S/C9H10N4OS2/c1-4-2-13-7(14)5-6(11-8(15)10-5)12-9(13)16-3-4/h4H,2-3H2,1H3,(H2,10,11,15)','InChIKey=IDMAVHKHEWUJPY-UHFFFAOYSA-N','CC1CSc2nc3[nH]c(S)nc3c(=O)n2C1','1'),
	(222894,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'67ECA30BD932E098-FICuS-01-6A','67ECA30BD932E098-FICTS-01-49','67ECA30BD932E098-uuuuu-01-19','InChI=1S/C17H15N3O3/c1-2-23-17(22)20(13-8-4-3-5-9-13)15-12-16(21)19-11-7-6-10-14(19)18-15/h3-12H,2H2,1H3','InChIKey=WUCYIBRIIMVLOC-UHFFFAOYSA-N','CCOC(=O)N(c1ccccc1)c1cc(=O)n2ccccc2n1',NULL),
	(222895,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2OS',371.2802,NULL,'6A397FB0AF0F0F7C-FICuS-01-86','6A397FB0AF0F0F7C-FICTS-01-65','6A397FB0AF0F0F7C-uuuuu-01-35','InChI=1S/C20H12Cl2OS/c21-15-9-5-13(6-10-15)20(14-7-11-16(22)12-8-14)18-4-2-1-3-17(18)19(23)24-20/h1-12H','InChIKey=VDZCDZUDQDPSNH-UHFFFAOYSA-N','O=C1SC(c2ccc(Cl)cc2)(c2ccc(Cl)cc2)c2ccccc21',NULL),
	(222896,0,0,NULL,'Consistent with Molecular Formula','C26H19NS',377.5028,NULL,'E8828737FF5AF5A0-FICuS-01-75','E8828737FF5AF5A0-FICTS-01-54','E8828737FF5AF5A0-uuuuu-01-24','InChI=1S/C26H19NS/c1-4-12-20(13-5-1)26(21-14-6-2-7-15-21)24-19-11-10-18-23(24)25(28-26)27-22-16-8-3-9-17-22/h1-19H/b27-25+','InChIKey=DPZATZZHSHMPRC-IMVLJIQESA-N','c1ccc(/N=C2\\SC(c3ccccc3)(c3ccccc3)c3ccccc32)cc1',NULL),
	(222897,0,0,NULL,'Consistent with Molecular Formula','C29H25NS',419.5832,NULL,'4696803E3761FE8F-FICuS-01-5A','4696803E3761FE8F-FICTS-01-39','4696803E3761FE8F-uuuuu-01-09','InChI=1S/C29H25NS/c1-20-8-14-23(15-9-20)29(24-16-10-21(2)11-17-24)27-7-5-4-6-26(27)28(31-29)30-25-18-12-22(3)13-19-25/h4-19H,1-3H3/b30-28+','InChIKey=GRLXMHGPEVIRHI-SJCQXOIGSA-N','Cc1ccc(/N=C2\\SC(c3ccc(C)cc3)(c3ccc(C)cc3)c3ccccc32)cc1',NULL),
	(222898,0,0,NULL,'Consistent with Molecular Formula','C25H18N2S',378.4906,NULL,'8CB99B329F27085B-FICuS-01-64','8CB99B329F27085B-FICTS-01-43','8CB99B329F27085B-uuuuu-01-13','InChI=1S/C25H18N2S/c1-17-7-11-20(12-8-17)25(21-13-9-18(2)10-14-21)23-6-4-3-5-22(23)24(28-25)19(15-26)16-27/h3-14H,1-2H3','InChIKey=WMXOTLYSLGXBMB-UHFFFAOYSA-N','Cc1ccc(C2(c3ccc(C)cc3)SC(=C(C#N)C#N)c3ccccc32)cc1',NULL),
	(222899,0,1,NULL,'Consistent with Molecular Formula','C30H22N2OS',458.5766,NULL,'6D9193EC3AB270D9-FICuS-01-6B','6D9193EC3AB270D9-FICTS-01-4A','4962728D2E80EF65-uuuuu-01-05','InChI=1S/C30H22N2OS/c1-21-27(29(33)32(31-21)24-17-9-4-10-18-24)28-25-19-11-12-20-26(25)30(34-28,22-13-5-2-6-14-22)23-15-7-3-8-16-23/h2-20H,1H3/b28-27-','InChIKey=YGLGYZMZGFRWLS-DQSJHHFOSA-N','CC1=NN(c2ccccc2)C(=O)/C1=C1\\SC(c2ccccc2)(c2ccccc2)c2ccccc21','1'),
	(222900,0,1,NULL,'Consistent with Molecular Formula','C40H28S2',572.7812,NULL,'332340EDE06ABBA7-FICuS-01-67','332340EDE06ABBA7-FICTS-01-46','EBC5CCE28AB0DB36-uuuuu-01-4C','InChI=1S/C40H28S2/c1-5-17-29(18-6-1)39(30-19-7-2-8-20-30)35-27-15-13-25-33(35)37(41-39)38-34-26-14-16-28-36(34)40(42-38,31-21-9-3-10-22-31)32-23-11-4-12-24-32/h1-28H/b38-37+','InChIKey=OKQQHWABDKMBKP-HEFFKOSUSA-N','c1ccc(C2(c3ccccc3)S/C(=C3/SC(c4ccccc4)(c4ccccc4)c4ccccc43)c3ccccc32)cc1','1'),
	(222901,1,0,NULL,'Consistent with Molecular Formula','C41H31ClN2O4S',683.2199,NULL,'0C40F6A512E4B109-FICuS-01-48','0C40F6A512E4B109-FICTS-01-27','D9AF8548DC9AA5F8-uuuuu-01-48','InChI=1S/C41H31N2S.ClHO4/c1-5-15-30(16-6-1)38-29-39(31-17-7-2-8-18-31)43(42-38)35-27-25-32(26-28-35)40-36-23-13-14-24-37(36)41(44-40,33-19-9-3-10-20-33)34-21-11-4-12-22-34;2-1(3,4)5/h1-28,39H,29H2;(H,2,3,4,5)/q+1;/p-1','InChIKey=KILCNALRVSZJAX-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccc(C2=NN(c3ccc([C+]4SC(c5ccccc5)(c5ccccc5)c5ccccc54)cc3)C(c3ccccc3)C2)cc1','1'),
	(222902,0,0,NULL,'Consistent with Molecular Formula','C27H21ClO5S',492.9729,NULL,'DF604C53CDA0C6CD-FICuS-01-8E','DF604C53CDA0C6CD-FICTS-01-6D','0A8F3FBE03DED23C-uuuuu-01-3D','InChI=1S/C27H21OS.ClHO4/c1-28-23-18-16-20(17-19-23)26-24-14-8-9-15-25(24)27(29-26,21-10-4-2-5-11-21)22-12-6-3-7-13-22;2-1(3,4)5/h2-19H,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=JOCFVIUYAICQFM-UHFFFAOYSA-M','COc1ccc([C+]2SC(c3ccccc3)(c3ccccc3)c3ccccc32)cc1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(222903,0,0,NULL,'Consistent with Molecular Formula','C12H8ClNO2S',265.7137,NULL,'8BD4ED50912D01AD-FICuS-01-6D','8BD4ED50912D01AD-FICTS-01-4C','8BD4ED50912D01AD-uuuuu-01-1C','InChI=1S/C12H8ClNO2S/c13-9-6-7-12(11(8-9)14(15)16)17-10-4-2-1-3-5-10/h1-8H','InChIKey=GSQPMKQJTMHIFH-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1Sc1ccccc1',NULL),
	(222904,0,0,NULL,'Consistent with Molecular Formula','C12H8ClNO4S',297.7125,NULL,'1063FEE862F9A99D-FICuS-01-77','1063FEE862F9A99D-FICTS-01-56','1063FEE862F9A99D-uuuuu-01-26','InChI=1S/C12H8ClNO4S/c13-9-6-7-12(11(8-9)14(15)16)19(17,18)10-4-2-1-3-5-10/h1-8H','InChIKey=VZDUQPHKUBZMLW-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1S(=O)(=O)c1ccccc1',NULL),
	(222905,0,0,NULL,'Consistent with Molecular Formula','C13H8OS',212.2656,NULL,'4BC58BB11F01E5F8-FICuS-01-72','4BC58BB11F01E5F8-FICTS-01-51','4BC58BB11F01E5F8-uuuuu-01-21','InChI=1S/C13H8OS/c14-13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)13/h1-8H','InChIKey=YRHRIQCWCFGUEQ-UHFFFAOYSA-N','O=c1c2ccccc2sc2ccccc12',NULL),
	(222906,0,0,NULL,'Consistent with Molecular Formula','C13H8O3S',244.2644,NULL,'3E33167BF784718B-FICuS-01-50','3E33167BF784718B-FICTS-01-2F','3E33167BF784718B-uuuuu-01-FF','InChI=1S/C13H8O3S/c14-13-9-5-1-3-7-11(9)17(15,16)12-8-4-2-6-10(12)13/h1-8H','InChIKey=DRIRMYPZOAOUPR-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)c2ccccc21',NULL),
	(222907,0,0,NULL,'Consistent with Molecular Formula','C13H9NO4S',275.2784,NULL,'277F9CF9D8532F48-FICuS-01-70','277F9CF9D8532F48-FICTS-01-4F','277F9CF9D8532F48-uuuuu-01-1F','InChI=1S/C13H9NO4S/c15-13(16)9-5-1-3-7-11(9)19-12-8-4-2-6-10(12)14(17)18/h1-8H,(H,15,16)','InChIKey=SUOKPGGNWNCXQT-UHFFFAOYSA-N','O=C(O)c1ccccc1Sc1ccccc1[N+](=O)[O-]',NULL),
	(222908,0,0,NULL,'Consistent with Molecular Formula','C19H13NO6',351.3148,NULL,'25FB6B9C30454766-FICuS-01-4D','25FB6B9C30454766-FICTS-01-2C','25FB6B9C30454766-uuuuu-01-FC','InChI=1S/C19H13NO6/c1-9(21)24-11-3-5-13-15(7-11)20-18-14-6-4-12(25-10(2)22)8-16(14)26-19(23)17(13)18/h3-8,20H,1-2H3','InChIKey=VTGBWPLTASCOOP-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)[nH]c1c3ccc(OC(C)=O)cc3oc(=O)c21',NULL),
	(222909,0,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'15B7282101CF8B3B-FICuS-01-4C','15B7282101CF8B3B-FICTS-01-2B','15B7282101CF8B3B-uuuuu-01-FB','InChI=1S/C17H13NO4/c1-20-9-3-5-11-13(7-9)18-16-12-6-4-10(21-2)8-14(12)22-17(19)15(11)16/h3-8,18H,1-2H3','InChIKey=ZBVQCKANIQUEDB-UHFFFAOYSA-N','COc1ccc2c(c1)[nH]c1c3ccc(OC)cc3oc(=O)c21',NULL),
	(222910,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O5',378.3836,NULL,'3F68DC95D88F1E64-FICuS-01-7D','3F68DC95D88F1E64-FICTS-01-5C','3F68DC95D88F1E64-uuuuu-01-2C','InChI=1S/C21H18N2O5/c1-4-23-18-10-14(28-12(3)25)6-8-16(18)20-19(21(23)26)15-7-5-13(27-11(2)24)9-17(15)22-20/h5-10,22H,4H2,1-3H3','InChIKey=CYUNOUQHNSMKSV-UHFFFAOYSA-N','CCn1c(=O)c2c3ccc(OC(C)=O)cc3[nH]c2c2ccc(OC(C)=O)cc21',NULL),
	(222911,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'3F7F9744D9CD35CA-FICuS-01-85','3F7F9744D9CD35CA-FICTS-01-64','3F7F9744D9CD35CA-uuuuu-01-34','InChI=1S/C17H14N2O3/c1-2-19-14-8-10(21)4-6-12(14)16-15(17(19)22)11-5-3-9(20)7-13(11)18-16/h3-8,18,20-21H,2H2,1H3','InChIKey=DGWKVCKSOBTIFW-UHFFFAOYSA-N','CCn1c(=O)c2c3ccc(O)cc3[nH]c2c2ccc(O)cc21',NULL),
	(222912,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'451ED2D9EA70A754-FICuS-01-67','451ED2D9EA70A754-FICTS-01-46','451ED2D9EA70A754-uuuuu-01-16','InChI=1S/C19H18N2O3/c1-4-21-16-10-12(24-3)6-8-14(16)18-17(19(21)22)13-7-5-11(23-2)9-15(13)20-18/h5-10,20H,4H2,1-3H3','InChIKey=RAABQANJLMSOKK-UHFFFAOYSA-N','CCn1c(=O)c2c3ccc(OC)cc3[nH]c2c2ccc(OC)cc21',NULL),
	(222913,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'95122249CBEEF614-FICuS-01-59','95122249CBEEF614-FICTS-01-38','95122249CBEEF614-uuuuu-01-08','InChI=1S/C18H14N2O/c21-18-15-12-7-1-2-9-14(12)19-16(15)13-8-3-5-11-6-4-10-20(18)17(11)13/h1-3,5,7-9,19H,4,6,10H2','InChIKey=QFTPORFQUYPIJS-UHFFFAOYSA-N','O=c1c2c3ccccc3[nH]c2c2cccc3c2n1CCC3',NULL),
	(222914,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'EBDD05C79E2BEAFF-FICuS-01-B9','C5B6CB10627270E3-FICTS-01-2C','EBDD05C79E2BEAFF-uuuuu-01-68','InChI=1S/C16H12N2O2/c1-20-9-6-7-11-13(8-9)18-16(19)14-10-4-2-3-5-12(10)17-15(11)14/h2-8,17H,1H3,(H,18,19)','InChIKey=RNDBIDKTIFAIRL-UHFFFAOYSA-N','COc1ccc2c(c1)[nH]c(=O)c1c3ccccc3[nH]c21',NULL),
	(222915,0,0,NULL,'Consistent with Molecular Formula','C20H15NO6',365.3416,NULL,'FDD0D02DA032D884-FICuS-01-6D','FDD0D02DA032D884-FICTS-01-4C','FDD0D02DA032D884-uuuuu-01-1C','InChI=1S/C20H15NO6/c1-10(22)25-12-4-6-14-16(8-12)21(3)20(24)18-15-7-5-13(26-11(2)23)9-17(15)27-19(14)18/h4-9H,1-3H3','InChIKey=HJSHQPIYJRZKHO-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)oc1c3ccc(OC(C)=O)cc3n(C)c(=O)c21',NULL),
	(222916,0,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'EB287386B1063925-FICuS-01-3C','EB287386B1063925-FICTS-01-1B','EB287386B1063925-uuuuu-01-EB','InChI=1S/C17H13NO4/c1-2-18-13-7-9(19)3-5-11(13)16-15(17(18)21)12-6-4-10(20)8-14(12)22-16/h3-8,19-20H,2H2,1H3','InChIKey=YLUDELKUKHQCMC-UHFFFAOYSA-N','CCn1c(=O)c2c3ccc(O)cc3oc2c2ccc(O)cc21',NULL),
	(222917,0,0,NULL,'Consistent with Molecular Formula','C21H17NO6',379.3684,NULL,'DCC715AF3FD28C03-FICuS-01-82','DCC715AF3FD28C03-FICTS-01-61','DCC715AF3FD28C03-uuuuu-01-31','InChI=1S/C21H17NO6/c1-4-22-17-10-14(27-12(3)24)5-7-15(17)20-19(21(22)25)16-9-13(26-11(2)23)6-8-18(16)28-20/h5-10H,4H2,1-3H3','InChIKey=VGNDNKIDFQSNDT-UHFFFAOYSA-N','CCn1c(=O)c2c3cc(OC(C)=O)ccc3oc2c2ccc(OC(C)=O)cc21',NULL),
	(222918,0,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'DF8572A2933EA971-FICuS-01-60','DF8572A2933EA971-FICTS-01-3F','DF8572A2933EA971-uuuuu-01-0F','InChI=1S/C17H13NO4/c1-2-18-13-8-10(20)3-5-11(13)16-15(17(18)21)12-7-9(19)4-6-14(12)22-16/h3-8,19-20H,2H2,1H3','InChIKey=DWGAZJCGYUTYHE-UHFFFAOYSA-N','CCn1c(=O)c2c3cc(O)ccc3oc2c2ccc(O)cc21',NULL),
	(222919,0,0,NULL,'Consistent with Molecular Formula','C15H9NO2',235.2416,NULL,'F83C1D47548F8B7E-FICuS-01-78','33A68D7307011C00-FICTS-01-05','F83C1D47548F8B7E-uuuuu-01-27','InChI=1S/C15H9NO2/c17-15-13-10-6-2-4-8-12(10)18-14(13)9-5-1-3-7-11(9)16-15/h1-8H,(H,16,17)','InChIKey=WFRXPWMZAMUTCE-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2oc3ccccc3c12',NULL),
	(222920,1,0,NULL,'Consistent with Molecular Formula','C16H13N5O2',307.311,NULL,'371528DB7A9BC3C4-FICuS-01-67','371528DB7A9BC3C4-FICTS-01-46','371528DB7A9BC3C4-uuuuu-01-16','InChI=1S/C16H13N5O2/c1-10-7-8-12-13(22)16(20-21-17,15(23)19-14(12)18-10)9-11-5-3-2-4-6-11/h2-8H,9H2,1H3,(H,18,19,23)','InChIKey=ZWKJGWRGUGNOSE-UHFFFAOYSA-N','Cc1ccc2c(n1)NC(=O)C(Cc1ccccc1)(N=[N+]=[N-])C2=O','1'),
	(222921,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'1719852728B1C77F-FICuS-01-43','1719852728B1C77F-FICTS-01-22','1719852728B1C77F-uuuuu-01-F2','InChI=1S/C16H12N4O/c1-20-13-10-6-5-9-12(13)15(18-19-17)14(16(20)21)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=JKFJGUPJMUMLGW-UHFFFAOYSA-N','Cn1c(=O)c(-c2ccccc2)c(N=[N+]=[N-])c2ccccc21',NULL),
	(222922,0,0,NULL,'Consistent with Molecular Formula','C12H9N5O3',271.2348,'1H,5H-Benzo[ij]quinolizine-5-one, 7-azido-2,3-dihydro- 6-nitro-','C917A9A90CBD8D6E-FICuS-01-8F','C917A9A90CBD8D6E-FICTS-01-6E','C917A9A90CBD8D6E-uuuuu-01-3E','InChI=1S/C12H9N5O3/c13-15-14-9-8-5-1-3-7-4-2-6-16(10(7)8)12(18)11(9)17(19)20/h1,3,5H,2,4,6H2','InChIKey=LUGLUKWBGJUZFA-UHFFFAOYSA-N','[N-]=[N+]=Nc1c([N+](=O)[O-])c(=O)n2c3c(cccc13)CCC2',NULL),
	(222923,1,0,NULL,'Consistent with Molecular Formula','C21H12N4O2',352.3514,NULL,'4B2BDB4BC39AD739-FICuS-01-84','4B2BDB4BC39AD739-FICTS-01-63','4B2BDB4BC39AD739-uuuuu-01-33','InChI=1S/C21H12N4O2/c22-24-23-21(13-7-2-1-3-8-13)19(26)16-11-6-10-15-14-9-4-5-12-17(14)25(18(15)16)20(21)27/h1-12H','InChIKey=FXUGFEPYHIYZAS-UHFFFAOYSA-N','[N-]=[N+]=NC1(c2ccccc2)C(=O)c2cccc3c4ccccc4n(c23)C1=O','1'),
	(222924,1,0,NULL,'Consistent with Molecular Formula','C16H18N4O2',298.3438,NULL,'3346B7A14072B238-FICuS-01-2E','3346B7A14072B238-FICTS-01-0D','3346B7A14072B238-uuuuu-01-DD','InChI=1S/C16H18N4O2/c1-2-3-9-16(18-19-17)14(21)12-8-4-6-11-7-5-10-20(13(11)12)15(16)22/h4,6,8H,2-3,5,7,9-10H2,1H3','InChIKey=KVSUIQWDNDCEMW-UHFFFAOYSA-N','CCCCC1(N=[N+]=[N-])C(=O)c2cccc3c2N(CCC3)C1=O','1'),
	(222925,1,0,NULL,'Consistent with Molecular Formula','C17H22N4O2',314.3864,NULL,'D76B78A2E59B737A-FICuS-01-73','D76B78A2E59B737A-FICTS-01-52','D76B78A2E59B737A-uuuuu-01-22','InChI=1S/C17H22N4O2/c1-3-4-5-6-9-12-17(19-20-18)15(22)13-10-7-8-11-14(13)21(2)16(17)23/h7-8,10-11H,3-6,9,12H2,1-2H3','InChIKey=DAEWNOXENTWUSZ-UHFFFAOYSA-N','CCCCCCCC1(N=[N+]=[N-])C(=O)c2ccccc2N(C)C1=O','1'),
	(222926,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'F07066500B7A5629-FICuS-01-35','F07066500B7A5629-FICTS-01-14','F07066500B7A5629-uuuuu-01-E4','InChI=1S/C18H20N2O2/c1-15(21)20-18(22-14-16-8-4-2-5-9-16)12-13-19(20)17-10-6-3-7-11-17/h2-11,18H,12-14H2,1H3','InChIKey=ZIXHKUBRENCZRA-UHFFFAOYSA-N','CC(=O)N1C(OCc2ccccc2)CCN1c1ccccc1','1'),
	(222927,1,0,NULL,'Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'F245C37C7D320318-FICuS-01-44','F245C37C7D320318-FICTS-01-23','F245C37C7D320318-uuuuu-01-F3','InChI=1S/C17H19N3O/c1-14(21)20-17(18-15-8-4-2-5-9-15)12-13-19(20)16-10-6-3-7-11-16/h2-11,17-18H,12-13H2,1H3','InChIKey=AXCZLBGWEYVQRY-UHFFFAOYSA-N','CC(=O)N1C(Nc2ccccc2)CCN1c1ccccc1','1'),
	(222928,1,0,NULL,'Consistent with Molecular Formula','C16H18N4O',282.3444,NULL,'E5031572C7AC11F4-FICuS-01-4D','E5031572C7AC11F4-FICTS-01-2C','E5031572C7AC11F4-uuuuu-01-FC','InChI=1S/C16H18N4O/c1-13(21)20-16(18-15-9-5-6-11-17-15)10-12-19(20)14-7-3-2-4-8-14/h2-9,11,16H,10,12H2,1H3,(H,17,18)','InChIKey=BBKDCLRCANBYSO-UHFFFAOYSA-N','CC(=O)N1C(Nc2ccccn2)CCN1c1ccccc1','1'),
	(222929,1,0,NULL,'Consistent with Molecular Formula','C14H16N4OS',288.3666,NULL,'DF93641FA45862AF-FICuS-01-6F','DF93641FA45862AF-FICTS-01-4E','DF93641FA45862AF-uuuuu-01-1E','InChI=1S/C14H16N4OS/c1-11(19)18-13(16-14-15-8-10-20-14)7-9-17(18)12-5-3-2-4-6-12/h2-6,8,10,13H,7,9H2,1H3,(H,15,16)','InChIKey=NAOPKPXOCNQGOB-UHFFFAOYSA-N','CC(=O)N1C(Nc2nccs2)CCN1c1ccccc1','1'),
	(222930,2,0,NULL,'Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'ECBF2428989130AB-FICuS-01-68','ECBF2428989130AB-FICTS-01-47','ECBF2428989130AB-uuuuu-01-17','InChI=1S/C15H22N2O2/c1-11(2)19-15-10-12(3)16(17(15)13(4)18)14-8-6-5-7-9-14/h5-9,11-12,15H,10H2,1-4H3','InChIKey=IKYCLWWGLXTHBQ-UHFFFAOYSA-N','CC(=O)N1C(OC(C)C)CC(C)N1c1ccccc1','1'),
	(222931,1,0,NULL,'Consistent with Molecular Formula','C25H23N3O',381.4762,NULL,'47A028DB0195FA82-FICuS-01-53','47A028DB0195FA82-FICTS-01-32','47A028DB0195FA82-uuuuu-01-02','InChI=1S/C25H23N3O/c1-18(29)28-23(16-17-27(28)20-12-6-3-7-13-20)25-24(19-10-4-2-5-11-19)21-14-8-9-15-22(21)26-25/h2-15,23,26H,16-17H2,1H3','InChIKey=KJZARKYUBZNZKX-UHFFFAOYSA-N','CC(=O)N1C(c2[nH]c3ccccc3c2-c2ccccc2)CCN1c1ccccc1','1'),
	(222932,1,0,NULL,'Consistent with Molecular Formula','C26H25N3O',395.503,NULL,'EC31B9DB7CD022F6-FICuS-01-82','EC31B9DB7CD022F6-FICTS-01-61','EC31B9DB7CD022F6-uuuuu-01-31','InChI=1S/C26H25N3O/c1-19(30)29-25(16-17-28(29)21-12-6-3-7-13-21)26-23(18-20-10-4-2-5-11-20)22-14-8-9-15-24(22)27-26/h2-15,25,27H,16-18H2,1H3','InChIKey=OYWROJXUKQGJOC-UHFFFAOYSA-N','CC(=O)N1C(c2[nH]c3ccccc3c2Cc2ccccc2)CCN1c1ccccc1','1'),
	(222933,1,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'0D50D522B48B881E-FICuS-01-53','0D50D522B48B881E-FICTS-01-32','0D50D522B48B881E-uuuuu-01-02','InChI=1S/C11H13NO3/c1-14-10-7-8-15-12(10)11(13)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=CBVVBUODFKHGEQ-UHFFFAOYSA-N','COC1CCON1C(=O)c1ccccc1','1'),
	(222934,1,0,NULL,'Consistent with Molecular Formula','C16H15BrN2O2',347.2107,NULL,'8F1B1E6E3C4E4467-FICuS-01-6D','8F1B1E6E3C4E4467-FICTS-01-4C','8F1B1E6E3C4E4467-uuuuu-01-1C','InChI=1S/C16H15BrN2O2/c17-13-6-8-14(9-7-13)18-15-10-11-21-19(15)16(20)12-4-2-1-3-5-12/h1-9,15,18H,10-11H2','InChIKey=MVNGJXLMVJUWNS-UHFFFAOYSA-N','O=C(c1ccccc1)N1OCCC1Nc1ccc(Br)cc1','1'),
	(222935,2,0,NULL,'Consistent with Molecular Formula','C17H16Br2N2O2',440.1336,NULL,'1EC5C90B95EAF2F4-FICuS-01-89','1EC5C90B95EAF2F4-FICTS-01-68','1EC5C90B95EAF2F4-uuuuu-01-38','InChI=1S/C17H16Br2N2O2/c1-11-10-16(20-15-8-6-14(19)7-9-15)21(23-11)17(22)12-2-4-13(18)5-3-12/h2-9,11,16,20H,10H2,1H3','InChIKey=MXMGZFYTHNNJMN-UHFFFAOYSA-N','CC1CC(Nc2ccc(Br)cc2)N(C(=O)c2ccc(Br)cc2)O1','1'),
	(222936,2,0,NULL,'Consistent with Molecular Formula','C12H15BrN2O2',299.1667,NULL,'6B94B5903171C0BE-FICuS-01-52','6B94B5903171C0BE-FICTS-01-31','6B94B5903171C0BE-uuuuu-01-01','InChI=1S/C12H15BrN2O2/c1-8-7-12(15(17-8)9(2)16)14-11-5-3-10(13)4-6-11/h3-6,8,12,14H,7H2,1-2H3','InChIKey=VMOBFJZZRBPCOR-UHFFFAOYSA-N','CC(=O)N1OC(C)CC1Nc1ccc(Br)cc1','1'),
	(222937,1,0,NULL,'Consistent with Molecular Formula','C12H15NO3',221.2554,NULL,'D7DBB9AEDD75E094-FICuS-01-9F','D7DBB9AEDD75E094-FICTS-01-7E','D7DBB9AEDD75E094-uuuuu-01-4E','InChI=1S/C12H15NO3/c1-2-15-11-8-9-13(16-11)12(14)10-6-4-3-5-7-10/h3-7,11H,2,8-9H2,1H3','InChIKey=FGACRHYIKZJLTO-UHFFFAOYSA-N','CCOC1CCN(C(=O)c2ccccc2)O1','1'),
	(222938,1,0,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'1312C0FC627D5F5C-FICuS-01-60','1312C0FC627D5F5C-FICTS-01-3F','1312C0FC627D5F5C-uuuuu-01-0F','InChI=1S/C15H15N3O2/c19-15(12-5-2-1-3-6-12)18-10-8-14(20-18)17-13-7-4-9-16-11-13/h1-7,9,11,14,17H,8,10H2','InChIKey=YIORQQBRGXBSPY-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCC(Nc2cccnc2)O1','1'),
	(222939,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O2S',275.3246,NULL,'B51D7E0A4F05ED16-FICuS-01-6F','B51D7E0A4F05ED16-FICTS-01-4E','B51D7E0A4F05ED16-uuuuu-01-1E','InChI=1S/C13H13N3O2S/c17-12(10-4-2-1-3-5-10)16-8-6-11(18-16)15-13-14-7-9-19-13/h1-5,7,9,11H,6,8H2,(H,14,15)','InChIKey=MEGHUDUHIQGNHO-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCC(Nc2nccs2)O1','1'),
	(222940,2,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'9D45E6F56803166D-FICuS-01-55','9D45E6F56803166D-FICTS-01-34','9D45E6F56803166D-uuuuu-01-04','InChI=1S/C13H17NO3/c1-3-16-12-9-10(2)14(17-12)13(15)11-7-5-4-6-8-11/h4-8,10,12H,3,9H2,1-2H3','InChIKey=NJMBLMQLZWLRHO-UHFFFAOYSA-N','CCOC1CC(C)N(C(=O)c2ccccc2)O1','1'),
	(222941,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'97CFAF93AFD41516-FICuS-01-7F','97CFAF93AFD41516-FICTS-01-5E','97CFAF93AFD41516-uuuuu-01-2E','InChI=1S/C18H20N2O3/c1-13-12-17(19-15-8-10-16(22-2)11-9-15)23-20(13)18(21)14-6-4-3-5-7-14/h3-11,13,17,19H,12H2,1-2H3','InChIKey=AWWLNWLZARVRMJ-UHFFFAOYSA-N','COc1ccc(NC2CC(C)N(C(=O)c3ccccc3)O2)cc1','1'),
	(222942,1,0,NULL,'Consistent with Molecular Formula','C21H22N4O',346.431,NULL,'8C37D205F90F7533-FICuS-01-4E','8C37D205F90F7533-FICTS-01-2D','8C37D205F90F7533-uuuuu-01-FD','InChI=1S/C21H22N4O/c1-15-11-12-18-19(22-15)9-6-10-20(18)23-21-13-14-24(25(21)16(2)26)17-7-4-3-5-8-17/h3-12,21,23H,13-14H2,1-2H3','InChIKey=PWRMJQKBAQTMLS-UHFFFAOYSA-N','CC(=O)N1C(Nc2cccc3nc(C)ccc23)CCN1c1ccccc1','1'),
	(222943,1,0,NULL,'Consistent with Molecular Formula','C20H20N4O',332.4042,NULL,'765CAEBF275148D4-FICuS-01-6D','765CAEBF275148D4-FICTS-01-4C','765CAEBF275148D4-uuuuu-01-1C','InChI=1S/C20H20N4O/c1-15(25)24-20(11-12-23(24)18-8-3-2-4-9-18)22-17-13-16-7-5-6-10-19(16)21-14-17/h2-10,13-14,20,22H,11-12H2,1H3','InChIKey=LXANJGTUJXRVRZ-UHFFFAOYSA-N','CC(=O)N1C(Nc2cnc3ccccc3c2)CCN1c1ccccc1','1'),
	(222944,1,0,NULL,'Consistent with Molecular Formula','C19H22N4O2',338.4084,NULL,'8C6AD24615F7C4BD-FICuS-01-79','8C6AD24615F7C4BD-FICTS-01-58','8C6AD24615F7C4BD-uuuuu-01-28','InChI=1S/C19H22N4O2/c1-15(24)20-22(18-11-7-4-8-12-18)19-13-14-21(23(19)16(2)25)17-9-5-3-6-10-17/h3-12,19H,13-14H2,1-2H3,(H,20,24)','InChIKey=XPAYCMMHSJSWNZ-UHFFFAOYSA-N','CC(=O)NN(c1ccccc1)C1CCN(c2ccccc2)N1C(C)=O','1'),
	(222945,2,0,NULL,'Consistent with Molecular Formula','C20H24N4O2',352.4352,NULL,'7F4BD915EE12FE23-FICuS-01-7A','7F4BD915EE12FE23-FICTS-01-59','7F4BD915EE12FE23-uuuuu-01-29','InChI=1S/C20H24N4O2/c1-14-13-20(22-19-12-8-7-11-18(19)21-15(2)25)24(16(3)26)23(14)17-9-5-4-6-10-17/h4-12,14,20,22H,13H2,1-3H3,(H,21,25)','InChIKey=HYCZSYWQTXISLX-UHFFFAOYSA-N','CC(=O)Nc1ccccc1NC1CC(C)N(c2ccccc2)N1C(C)=O','1'),
	(222946,1,0,NULL,'Consistent with Molecular Formula','C13H20N4O',248.3272,NULL,'485F524270DCAFAA-FICuS-01-72','485F524270DCAFAA-FICTS-01-51','485F524270DCAFAA-uuuuu-01-21','InChI=1S/C13H20N4O/c1-11(18)17-13(14-15(2)3)9-10-16(17)12-7-5-4-6-8-12/h4-8,13-14H,9-10H2,1-3H3','InChIKey=RNDOKKQZAYJTGI-UHFFFAOYSA-N','CC(=O)N1C(NN(C)C)CCN1c1ccccc1','1'),
	(222947,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O4S',258.2916,NULL,'102EEE773129E437-FICuS-01-49','102EEE773129E437-FICTS-01-28','A87C27CD91963FA7-uuuuu-01-23','InChI=1S/C10H14N2O4S/c1-6-2-12(10(15)11-9(6)14)8-5-17-7(3-13)4-16-8/h2,7-8,13H,3-5H2,1H3,(H,11,14,15)/t7-,8+/m0/s1','InChIKey=HOOZXAHFVSLUSY-JGVFFNPUSA-N','Cc1cn(C2CSC(CO)CO2)c(=O)[nH]c1=O','1'),
	(222948,9,1,NULL,'Consistent with Molecular Formula','C46H65Cl2NO6',798.9286,'1,1-Di(3\'-ammoniumcarboxy-5\'-chloro-4\'-hydroxy)phenyl-5-(5.alpha.)cholestanyl-1-pentene','8124A3F80144C2A0-FICuS-01-37','8124A3F80144C2A0-FICTS-01-16','081811638BCEA3A1-uuuuu-01-FA','InChI=1S/C46H62Cl2O6.H3N/c1-26(2)9-8-10-27(3)36-15-16-37-33-14-13-31-21-28(17-19-45(31,4)38(33)18-20-46(36,37)5)11-6-7-12-32(29-22-34(43(51)52)41(49)39(47)24-29)30-23-35(44(53)54)42(50)40(48)25-30;/h12,22-28,31,33,36-38,49-50H,6-11,13-21H2,1-5H3,(H,51,52)','InChIKey=BFGHPRHGLUXVNX-QUNNZFRASA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCCC=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.N','1'),
	(222949,8,1,NULL,'Consistent with Molecular Formula','C42H57Cl2NO6',742.8214,'(5.alpha.)-3-[Di(3\'-ammoniumcarboxy-5\'-chloro-4\'-hydroxy)phenylmethylene] cholestane','1482795F29C207E1-FICuS-01-3E','1482795F29C207E1-FICTS-01-1D','D3EE844D82A5442B-uuuuu-01-17','InChI=1S/C42H54Cl2O6.H3N/c1-22(2)7-6-8-23(3)31-11-12-32-28-10-9-27-17-24(13-15-41(27,4)33(28)14-16-42(31,32)5)36(25-18-29(39(47)48)37(45)34(43)20-25)26-19-30(40(49)50)38(46)35(44)21-26;/h18-23,27-28,31-33,45-46H,6-17H2,1-5H3,(H,47,48)(H,49,50);1H3/t23-,27','InChIKey=TVKHUCDUGBOZSB-MHDBAKFLSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.N','1'),
	(222950,0,0,NULL,'Consistent with Molecular Formula','C23H27ClN7O4',500.9638,NULL,'15F45BE4528F4777-FICuS-01-55','7BE7AA55C1AC6C8F-FICTS-01-76','B3C38EB87FBD6E61-uuuuu-01-3D','InChI=1S/C23H25N7O4.ClH/c1-16-18(22(33)27-25-20(31)14-29-9-5-3-6-10-29)13-19(17(2)24-16)23(34)28-26-21(32)15-30-11-7-4-8-12-30;/h3-12H,13-15H2,1-2H3,(H3-2,24,25,26,27,28,31,32,33,34);1H/p+1','InChIKey=NEYWLUUJSNVWOC-UHFFFAOYSA-O','CC1=C(C(=O)NNC(=O)C[n+]2ccccc2)CC(C(=O)NNC(=O)C[n+]2ccccc2)=C(C)N1.[Cl-]',NULL),
	(222951,0,0,NULL,'Consistent with Molecular Formula','C19H33N3O2',335.4886,NULL,'F91685C91331A580-FICuS-01-3C','A99382D9B1D4479F-FICTS-01-48','F91685C91331A580-uuuuu-01-EB','InChI=1S/C19H33N3O2/c1-7-9-11-21(5)18(23)16-13-17(15(4)20-14(16)3)19(24)22(6)12-10-8-2/h20H,7-13H2,1-6H3','InChIKey=GKOUDCQHQZUOGS-UHFFFAOYSA-N','CCCCN(C)C(=O)C1=C(C)NC(C)=C(C(=O)N(C)CCCC)C1',NULL),
	(222952,0,0,NULL,'Consistent with Molecular Formula','C23H23N5O6',465.4646,'Pyridine-3,5-dicarboxylic acid, 1,4-dihydro-2,6-dimethyl-, bis[2-(2-hydroxybenzoyl)hydrazide]','1D995B472205AE4E-FICuS-01-58','1D995B472205AE4E-FICTS-01-37','1D995B472205AE4E-uuuuu-01-07','InChI=1S/C23H23N5O6/c1-12-16(22(33)27-25-20(31)14-7-3-5-9-18(14)29)11-17(13(2)24-12)23(34)28-26-21(32)15-8-4-6-10-19(15)30/h3-10,24,29-30H,11H2,1-2H3,(H,25,31)(H,26,32)(H,27,33)(H,28,34)','InChIKey=BDOMQHAOCNPNGK-UHFFFAOYSA-N','CC1=C(C(=O)NNC(=O)c2ccccc2O)CC(C(=O)NNC(=O)c2ccccc2O)=C(C)N1',NULL),
	(222953,0,0,NULL,'Consistent with Molecular Formula','C21H37N3O2',363.5422,NULL,'517697F54EAAC45D-FICuS-01-70','CBEAB22CDFDD63B9-FICTS-01-90','517697F54EAAC45D-uuuuu-01-1F','InChI=1S/C21H37N3O2/c1-5-7-9-11-13-22-20(25)18-15-19(17(4)24-16(18)3)21(26)23-14-12-10-8-6-2/h24H,5-15H2,1-4H3,(H,22,25)(H,23,26)','InChIKey=DJISDVUIKNOKMJ-UHFFFAOYSA-N','CCCCCCNC(=O)C1=C(C)NC(C)=C(C(=O)NCCCCCC)C1',NULL),
	(222954,2,0,NULL,'Consistent with Molecular Formula','C15H25N3O4',311.3802,NULL,'08B4B7D01F49C017-FICuS-01-51','E7CEAC4BED49F1E8-FICTS-01-8E','08B4B7D01F49C017-uuuuu-01-00','InChI=1S/C15H25N3O4/c1-8(19)6-16-14(21)12-5-13(11(4)18-10(12)3)15(22)17-7-9(2)20/h8-9,18-20H,5-7H2,1-4H3,(H,16,21)(H,17,22)','InChIKey=GDFOJMSJUTWGHD-UHFFFAOYSA-N','CC1=C(C(=O)NCC(C)O)CC(C(=O)NCC(C)O)=C(C)N1','1'),
	(222955,0,2,NULL,'Consistent with Molecular Formula','C29H25Cl4N9O6S2',801.5052,NULL,'E5DC9A42EED0DA65-FICuS-01-96','6F092E920A8C4E95-FICTS-01-40','E5DC9A42EED0DA65-uuuuu-01-45','InChI=1S/C29H25Cl4N9O6S2/c1-47-26(45)14-9-15(27(46)48-2)21(11-23(40-42-29(35)50)25(44)37-13-4-6-17(31)19(33)8-13)38-20(14)10-22(39-41-28(34)49)24(43)36-12-3-5-16(30)18(32)7-12/h3-9H,10-11H2,1-2H3,(H,36,43)(H,37,44)(H3,34,41,49)(H3,35,42,50)/b39-22-,40-23-','InChIKey=JSKKLNUPKXCEOM-FNZSYFTISA-N','COC(=O)c1cc(C(=O)OC)c(C/C(=N/NC(N)=S)C(=O)Nc2ccc(Cl)c(Cl)c2)nc1C/C(=N/NC(N)=S)C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(222956,0,0,NULL,'Consistent with Molecular Formula','C26H28N4O5S',508.591,'REH-5-18-EMH','BB1C00A281FB53D4-FICuS-01-63','BB1C00A281FB53D4-FICTS-01-42','BB1C00A281FB53D4-uuuuu-01-12','InChI=1S/C26H28N4O5S/c1-14(2)17-9-8-10-18(15(3)4)23(17)29-25(33)22(32)13-21(31)24-16(5)27-26(36-24)28-19-11-6-7-12-20(19)30(34)35/h6-12,14-15H,13H2,1-5H3,(H,27,28)(H,29,33)','InChIKey=VOYBMMCJYFNXIS-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2[N+](=O)[O-])sc1C(=O)CC(=O)C(=O)Nc1c(C(C)C)cccc1C(C)C',NULL),
	(222957,0,0,NULL,'Consistent with Molecular Formula','C13H17N7O6',367.3206,NULL,'73C5F1E70598B4DF-FICuS-01-72','91E8F05D60E61709-FICTS-01-2E','73C5F1E70598B4DF-uuuuu-01-21','InChI=1S/C13H17N7O6/c1-4-6(10(23)17-19-12(25)8(14)21)3-7(5(2)16-4)11(24)18-20-13(26)9(15)22/h16H,3H2,1-2H3,(H2,14,21)(H2,15,22)(H,17,23)(H,18,24)(H,19,25)(H,20,26)','InChIKey=JCIZQUPIWRPYJT-UHFFFAOYSA-N','CC1=C(C(=O)NNC(=O)C(N)=O)CC(C(=O)NNC(=O)C(N)=O)=C(C)N1',NULL),
	(222958,0,1,NULL,'Consistent with Molecular Formula','C28H24ClN7O6S',622.0539,NULL,'4A0BE34FD9D42006-FICuS-01-5D','7AC56832D1630552-FICTS-01-13','4A0BE34FD9D42006-uuuuu-01-0C','InChI=1S/C28H24ClN7O6S/c1-15-8-10-20(16(2)12-15)31-27(38)23(34-33-22-11-9-18(35(39)40)13-24(22)36(41)42)14-25(37)26-17(3)30-28(43-26)32-21-7-5-4-6-19(21)29/h4-13,33H,14H2,1-3H3,(H,30,32)(H,31,38)/b34-23-','InChIKey=MHOTXJJSZSYHDV-XSVYLIDLSA-N','Cc1ccc(NC(=O)/C(CC(=O)c2sc(Nc3ccccc3Cl)nc2C)=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(C)c1','1'),
	(222959,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl3N3O3S',482.7679,NULL,'AFE6E17A1EDFD6D8-FICuS-01-AD','AFE6E17A1EDFD6D8-FICTS-01-8C','AFE6E17A1EDFD6D8-uuuuu-01-5C','InChI=1S/C20H14Cl3N3O3S/c1-10-18(30-20(24-10)25-14-8-3-2-5-11(14)21)15(27)9-16(28)19(29)26-17-12(22)6-4-7-13(17)23/h2-8H,9H2,1H3,(H,24,25)(H,26,29)','InChIKey=FOEIRCFSFRBNNM-UHFFFAOYSA-N','Cc1nc(Nc2ccccc2Cl)sc1C(=O)CC(=O)C(=O)Nc1c(Cl)cccc1Cl',NULL),
	(222960,0,0,NULL,'Consistent with Molecular Formula','C12H16ClIN2OS',398.6887,NULL,'CB69FC63D7E3BAE7-FICuS-01-9F','0B3FF595E06DF161-FICTS-01-47','D131098179942557-uuuuu-01-D1','InChI=1S/C12H15ClN2OS.HI/c1-3-8-14-12(17-2)15-11(16)9-4-6-10(13)7-5-9;/h4-7H,3,8H2,1-2H3,(H,14,15,16);1H','InChIKey=QBMDBNHLVJMZQU-UHFFFAOYSA-N','CCC/N=C(/NC(=O)c1ccc(Cl)cc1)SC.I',NULL),
	(222961,0,0,NULL,'Consistent with Molecular Formula','C17H29N3O4',339.4338,NULL,'5D6FEF078AAA7687-FICuS-01-85','E2EE6C00A021C7AB-FICTS-01-51','5D6FEF078AAA7687-uuuuu-01-34','InChI=1S/C17H29N3O4/c1-12-14(16(21)18-7-5-9-23-3)11-15(13(2)20-12)17(22)19-8-6-10-24-4/h20H,5-11H2,1-4H3,(H,18,21)(H,19,22)','InChIKey=IVWSURCQRNZQKH-UHFFFAOYSA-N','COCCCNC(=O)C1=C(C)NC(C)=C(C(=O)NCCCOC)C1',NULL),
	(222962,0,1,NULL,'Consistent with Molecular Formula','C16H11BrN2O2',343.1791,'Naphthalene-1,2-dione, 4-[(4-bromophenyl)amino]-, 1-oxime\nNaphthalen-2-one, 4-[(4-bromophenyl)amino]-1,2-dihydro-1-(hydroxyimino)-','0F0FFAD0B52751E2-FICuS-01-6B','DB0C6D63E0B34E73-FICTS-01-4F','0F0FFAD0B52751E2-uuuuu-01-1A','InChI=1S/C16H11BrN2O2/c17-10-5-7-11(8-6-10)18-14-9-15(20)16(19-21)13-4-2-1-3-12(13)14/h1-9,18,21H/b19-16-','InChIKey=YZOQNZKPKFZJLV-MNDPQUGUSA-N','O=C1C=C(Nc2ccc(Br)cc2)c2ccccc2/C1=N/O','1'),
	(222963,0,1,NULL,'Consistent with Molecular Formula','C22H20Cl2N6O2S2',535.465,NULL,'4E54D0796CF30A7F-FICuS-01-6D','F2C45784BFE6BDCF-FICTS-01-7F','4E54D0796CF30A7F-uuuuu-01-1C','InChI=1S/C22H20Cl2N6O2S2/c1-11-3-5-15(6-4-11)28-22-26-12(2)19(34-22)18(31)10-17(29-30-21(25)33)20(32)27-16-8-13(23)7-14(24)9-16/h3-9H,10H2,1-2H3,(H,26,28)(H,27,32)(H3,25,30,33)/b29-17-','InChIKey=GPEKKGSJWQWFOF-RHANQZHGSA-N','Cc1ccc(Nc2nc(C)c(C(=O)C/C(=N/NC(N)=S)C(=O)Nc3cc(Cl)cc(Cl)c3)s2)cc1','1'),
	(222964,0,0,NULL,'Consistent with Molecular Formula','C24H24ClN3O3S',469.9849,NULL,'3B836C647B109127-FICuS-01-37','3B836C647B109127-FICTS-01-16','3B836C647B109127-uuuuu-01-E6','InChI=1S/C24H24ClN3O3S/c1-13(2)16-9-7-8-14(3)21(16)28-23(31)20(30)12-19(29)22-15(4)26-24(32-22)27-18-11-6-5-10-17(18)25/h5-11,13H,12H2,1-4H3,(H,26,27)(H,28,31)','InChIKey=VWWYBFRPJMFIGY-UHFFFAOYSA-N','Cc1cccc(C(C)C)c1NC(=O)C(=O)CC(=O)c1sc(Nc2ccccc2Cl)nc1C',NULL),
	(222965,0,0,NULL,'Consistent with Molecular Formula','C25H19N5O6',485.455,NULL,'D1C9A85FB69E16F5-FICuS-01-84','BCD787A43B9917F0-FICTS-01-4F','D1C9A85FB69E16F5-uuuuu-01-33','InChI=1S/C25H19N5O6/c1-10-14(22(33)27-16-7-3-5-12-18(16)24(35)29-20(12)31)9-15(11(2)26-10)23(34)28-17-8-4-6-13-19(17)25(36)30-21(13)32/h3-8,26H,9H2,1-2H3,(H,27,33)(H,28,34)(H,29,31,35)(H,30,32,36)','InChIKey=ROTPTPMNOFUSHM-UHFFFAOYSA-N','CC1=C(C(=O)Nc2cccc3c2C(=O)NC3=O)CC(C(=O)Nc2cccc3c2C(=O)NC3=O)=C(C)N1',NULL),
	(222966,0,1,NULL,'Consistent with Molecular Formula','C28H23Cl2N7O6S',656.499,NULL,'039A7BA3D6E6C761-FICuS-01-67','31CC085B315CCC61-FICTS-01-38','039A7BA3D6E6C761-uuuuu-01-16','InChI=1S/C28H23Cl2N7O6S/c1-14-4-8-21(15(2)10-14)33-27(39)23(35-34-22-9-6-18(36(40)41)12-24(22)37(42)43)13-25(38)26-16(3)31-28(44-26)32-17-5-7-19(29)20(30)11-17/h4-12,34H,13H2,1-3H3,(H,31,32)(H,33,39)/b35-23-','InChIKey=PXAZJRRJWNWZFM-NHYZDEDTSA-N','Cc1ccc(NC(=O)/C(CC(=O)c2sc(Nc3ccc(Cl)c(Cl)c3)nc2C)=N\\Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])c(C)c1','1'),
	(222967,0,0,NULL,'Consistent with Molecular Formula','C31H31N3O6',541.6024,NULL,'18E68595D87DCEA6-FICuS-01-7C','18E68595D87DCEA6-FICTS-01-5B','18E68595D87DCEA6-uuuuu-01-2B','InChI=1S/C31H31N3O6/c1-16-9-7-11-24(18(16)3)33-30(39)28(37)14-26-22(20(5)35)13-23(21(6)36)27(32-26)15-29(38)31(40)34-25-12-8-10-17(2)19(25)4/h7-13H,14-15H2,1-6H3,(H,33,39)(H,34,40)','InChIKey=CZKITRODOJDIKV-UHFFFAOYSA-N','CC(=O)c1cc(C(C)=O)c(CC(=O)C(=O)Nc2cccc(C)c2C)nc1CC(=O)C(=O)Nc1cccc(C)c1C',NULL),
	(222968,0,0,NULL,'Consistent with Molecular Formula','C8H14N6OS',242.2982,NULL,'C61B5B889D095953-FICuS-01-56','C61B5B889D095953-FICTS-01-35','C61B5B889D095953-uuuuu-01-05','InChI=1S/C8H14N6OS/c1-2-3-4-5-6(15)9-8(16)10-7-11-13-14-12-7/h2-5H2,1H3,(H3,9,10,11,12,13,14,15,16)','InChIKey=FDKQZWANWYSEPO-UHFFFAOYSA-N','CCCCCC(=O)NC(=S)Nc1nnn[nH]1',NULL),
	(222969,0,0,NULL,'Consistent with Molecular Formula','C23H19ClF3N3O4S',525.929,NULL,'67010446466DB0E7-FICuS-01-35','67010446466DB0E7-FICTS-01-14','67010446466DB0E7-uuuuu-01-E4','InChI=1S/C23H19ClF3N3O4S/c1-3-34-15-7-4-13(5-8-15)30-22-28-12(2)20(35-22)18(31)11-19(32)21(33)29-14-6-9-17(24)16(10-14)23(25,26)27/h4-10H,3,11H2,1-2H3,(H,28,30)(H,29,33)','InChIKey=UNYWCWBPNYFLBE-UHFFFAOYSA-N','CCOc1ccc(Nc2nc(C)c(C(=O)CC(=O)C(=O)Nc3ccc(Cl)c(C(F)(F)F)c3)s2)cc1',NULL),
	(222970,0,0,NULL,'Consistent with Molecular Formula','C17H29N3O2',307.435,NULL,'66929F67C1B75497-FICuS-01-50','A3BA3B23482FED89-FICTS-01-55','66929F67C1B75497-uuuuu-01-FF','InChI=1S/C17H29N3O2/c1-7-19(8-2)16(21)14-11-15(13(6)18-12(14)5)17(22)20(9-3)10-4/h18H,7-11H2,1-6H3','InChIKey=ZTJPMPSEGYARKS-UHFFFAOYSA-N','CCN(CC)C(=O)C1=C(C)NC(C)=C(C(=O)N(CC)CC)C1',NULL),
	(222971,0,1,NULL,'Consistent with Molecular Formula','C24H26N6O3S2',510.6278,NULL,'4E720BEFC7DA73A9-FICuS-01-89','57B5E4D934890350-FICTS-01-1F','4E720BEFC7DA73A9-uuuuu-01-38','InChI=1S/C24H26N6O3S2/c1-4-33-18-11-9-16(10-12-18)27-22(32)19(29-30-23(25)34)13-20(31)21-15(3)26-24(35-21)28-17-7-5-14(2)6-8-17/h5-12H,4,13H2,1-3H3,(H,26,28)(H,27,32)(H3,25,30,34)/b29-19-','InChIKey=CXHFCFJPQCEJGK-CEUNXORHSA-N','CCOc1ccc(NC(=O)/C(CC(=O)c2sc(Nc3ccc(C)cc3)nc2C)=N\\NC(N)=S)cc1','1'),
	(222972,0,0,NULL,'Consistent with Molecular Formula','C25H25BrN2S',465.4499,NULL,'07F46B6E1928FC1A-FICuS-01-6A','07F46B6E1928FC1A-FICTS-01-49','E830B548E8BB55A7-uuuuu-01-1C','InChI=1S/C25H24N2S.BrH/c1-3-18-13-10-14-19(4-2)24(18)27-25-26-23(17-28-25)22-16-9-8-15-21(22)20-11-6-5-7-12-20;/h5-17H,3-4H2,1-2H3,(H,26,27);1H','InChIKey=NGXUCRKXEWYABF-UHFFFAOYSA-N','Br.CCc1cccc(CC)c1Nc1nc(-c2ccccc2-c2ccccc2)cs1',NULL),
	(222973,0,0,NULL,'Consistent with Molecular Formula','C21H33N3O2',359.5106,NULL,'2749187D0E18C9A6-FICuS-01-52','52BB2328FB967F1A-FICTS-01-46','2749187D0E18C9A6-uuuuu-01-01','InChI=1S/C21H33N3O2/c1-14-18(20(25)23-16-9-5-3-6-10-16)13-19(15(2)22-14)21(26)24-17-11-7-4-8-12-17/h16-17,22H,3-13H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=ZKHOZOKPBQCOQD-UHFFFAOYSA-N','CC1=C(C(=O)NC2CCCCC2)CC(C(=O)NC2CCCCC2)=C(C)N1',NULL),
	(222974,0,0,NULL,'Consistent with Molecular Formula','C28H33N3O4S',507.6464,NULL,'2F1B19D5C3DC5D81-FICuS-01-74','2F1B19D5C3DC5D81-FICTS-01-53','2F1B19D5C3DC5D81-uuuuu-01-23','InChI=1S/C28H33N3O4S/c1-7-35-21-11-9-20(10-12-21)30-28-29-18(6)26(36-28)24(32)15-25(33)27(34)31-23-13-8-19(16(2)3)14-22(23)17(4)5/h8-14,16-17H,7,15H2,1-6H3,(H,29,30)(H,31,34)','InChIKey=ZTBSYNZIYOUGNS-UHFFFAOYSA-N','CCOc1ccc(Nc2nc(C)c(C(=O)CC(=O)C(=O)Nc3ccc(C(C)C)cc3C(C)C)s2)cc1',NULL),
	(222975,1,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'ADAC738530D20B00-FICuS-01-52','C3060EB8972E2ADB-FICTS-01-51','ADAC738530D20B00-uuuuu-01-01','InChI=1S/C13H13NO3/c1-8(15)7-14-11-6-12(16)13(17)10-5-3-2-4-9(10)11/h2-6,8,14-15H,7H2,1H3','InChIKey=NEAPGCVGHZAKJS-UHFFFAOYSA-N','CC(O)CNC1=CC(=O)C(=O)c2ccccc21','1'),
	(222976,0,2,NULL,'Consistent with Molecular Formula','C39H45ClF6N9O8',917.2834,NULL,'0D978897103734C7-FICuS-01-37','4B42028F58C7004B-FICTS-01-1F','ABA05DCB3D051DD1-uuuuu-01-2E','InChI=1S/C39H43F6N9O8.ClH/c1-53(2,3)20-32(55)51-49-30(34(57)46-24-13-9-11-22(15-24)38(40,41)42)18-28-26(36(59)61-7)17-27(37(60)62-8)29(48-28)19-31(50-52-33(56)21-54(4,5)6)35(58)47-25-14-10-12-23(16-25)39(43,44)45;/h9-17H,18-21H2,1-8H3,(H2-2,46,47,51,52,55','InChIKey=NOOUCQZZHOPHJZ-UHFFFAOYSA-O','COC(=O)c1cc(C(=O)OC)c(C/C(=N/NC(=O)C[N+](C)(C)C)C(=O)Nc2cccc(C(F)(F)F)c2)nc1C/C(=N/NC(=O)C[N+](C)(C)C)C(=O)Nc1cccc(C(F)(F)F)c1.[Cl-]','1'),
	(222977,0,0,NULL,'Consistent with Molecular Formula','C19H13NO3S',335.3766,NULL,'96A56F90306B4E54-FICuS-01-4E','96A56F90306B4E54-FICTS-01-2D','96A56F90306B4E54-uuuuu-01-FD','InChI=1S/C19H13NO3S/c1-2-23-14-10-6-5-9-13(14)19-20-15-16(21)11-7-3-4-8-12(11)17(22)18(15)24-19/h3-10H,2H2,1H3','InChIKey=GOUFDSJOPONWJD-UHFFFAOYSA-N','CCOc1ccccc1-c1nc2c(s1)C(=O)c1ccccc1C2=O',NULL),
	(222978,0,0,NULL,'Consistent with Molecular Formula','C17H23NO7',353.3712,NULL,'8F3DCAF753217D15-FICuS-01-69','8F3DCAF753217D15-FICTS-01-48','8F3DCAF753217D15-uuuuu-01-18','InChI=1S/C17H23NO7/c1-6-23-15(20)12-9-13(16(21)24-7-2)11(5)18(10(12)4)14(19)17(22)25-8-3/h6-9H2,1-5H3','InChIKey=YDOMTEZPKRUOCO-UHFFFAOYSA-N','CCOC(=O)C(=O)N1C(C)=C(C(=O)OCC)CC(C(=O)OCC)=C1C',NULL),
	(222979,0,0,NULL,'Consistent with Molecular Formula','C17H8Cl2N2O2S',375.2284,'Naphtho[2,3-d]thiazole-4,9-dione, 2-[(2,5-dichlorophenyl) amino]-','307BDB6D91C98539-FICuS-01-62','307BDB6D91C98539-FICTS-01-41','307BDB6D91C98539-uuuuu-01-11','InChI=1S/C17H8Cl2N2O2S/c18-8-5-6-11(19)12(7-8)20-17-21-13-14(22)9-3-1-2-4-10(9)15(23)16(13)24-17/h1-7H,(H,20,21)','InChIKey=FNCOTTXCSUMORN-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2sc(Nc3cc(Cl)ccc3Cl)nc21',NULL),
	(222980,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O3S',350.3912,NULL,'E09AD3115AE6756C-FICuS-01-65','E09AD3115AE6756C-FICTS-01-44','E09AD3115AE6756C-uuuuu-01-14','InChI=1S/C19H14N2O3S/c1-2-24-12-9-7-11(8-10-12)20-19-21-15-16(22)13-5-3-4-6-14(13)17(23)18(15)25-19/h3-10H,2H2,1H3,(H,20,21)','InChIKey=BOMLWVXIGKCJOI-UHFFFAOYSA-N','CCOc1ccc(Nc2nc3c(s2)C(=O)c2ccccc2C3=O)cc1',NULL),
	(222981,0,0,NULL,'Consistent with Molecular Formula','C18H9F3N2O2S',374.3365,NULL,'51B3DF57CCBA50ED-FICuS-01-8F','51B3DF57CCBA50ED-FICTS-01-6E','51B3DF57CCBA50ED-uuuuu-01-3E','InChI=1S/C18H9F3N2O2S/c19-18(20,21)11-7-3-4-8-12(11)22-17-23-13-14(24)9-5-1-2-6-10(9)15(25)16(13)26-17/h1-8H,(H,22,23)','InChIKey=IHXQSBOKTPTGLJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2sc(Nc3ccccc3C(F)(F)F)nc21',NULL),
	(222982,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2S',362.4454,NULL,'3001FD2E1BA41F70-FICuS-01-52','3001FD2E1BA41F70-FICTS-01-31','3001FD2E1BA41F70-uuuuu-01-01','InChI=1S/C21H18N2O2S/c1-3-12-8-7-9-13(4-2)16(12)22-21-23-17-18(24)14-10-5-6-11-15(14)19(25)20(17)26-21/h5-11H,3-4H2,1-2H3,(H,22,23)','InChIKey=WBKHHYIIZTWNNQ-UHFFFAOYSA-N','CCc1cccc(CC)c1Nc1nc2c(s1)C(=O)c1ccccc1C2=O',NULL),
	(222983,0,0,NULL,'Consistent with Molecular Formula','C21H18ClN3O3S',427.9045,NULL,'ACA3C7CE40E0323A-FICuS-01-73','ACA3C7CE40E0323A-FICTS-01-52','ACA3C7CE40E0323A-uuuuu-01-22','InChI=1S/C21H18ClN3O3S/c1-12-3-7-16(8-4-12)25-21-23-13(2)19(29-21)17(26)11-18(27)20(28)24-15-9-5-14(22)6-10-15/h3-10H,11H2,1-2H3,(H,23,25)(H,24,28)','InChIKey=NMVZEXCKQBSCKV-UHFFFAOYSA-N','Cc1ccc(Nc2nc(C)c(C(=O)CC(=O)C(=O)Nc3ccc(Cl)cc3)s2)cc1',NULL),
	(222984,0,0,NULL,'Consistent with Molecular Formula','C15H12BrIN4O5S',567.1521,NULL,'5822931CE3A4992B-FICuS-01-4B','5822931CE3A4992B-FICTS-01-2A','427A66FE4DD3069B-uuuuu-01-1B','InChI=1S/C15H11BrN4O5S.HI/c1-26-15(17-11-4-2-10(16)3-5-11)18-14(21)9-6-12(19(22)23)8-13(7-9)20(24)25;/h2-8H,1H3,(H,17,18,21);1H','InChIKey=RVHLWTSUUKBTSY-UHFFFAOYSA-N','CS/C(=N\\c1ccc(Br)cc1)NC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1.I',NULL),
	(222985,0,0,NULL,'Consistent with Molecular Formula','C17H14BrCl2N3OS',459.1871,NULL,'43756B894515C72E-FICuS-01-43','43756B894515C72E-FICTS-01-22','ACB1B5AFB4866E93-uuuuu-01-36','InChI=1S/C17H13Cl2N3OS.BrH/c1-10-15(16(23)21-12-5-3-2-4-6-12)24-17(20-10)22-14-8-7-11(18)9-13(14)19;/h2-9H,1H3,(H,20,22)(H,21,23);1H','InChIKey=SCICGALPPLYVMG-UHFFFAOYSA-N','Br.Cc1nc(Nc2ccc(Cl)cc2Cl)sc1C(=O)Nc1ccccc1',NULL),
	(222986,0,2,NULL,'Consistent with Molecular Formula','C32H37N9O5S2',691.8216,NULL,'E9DC66BCCEC00649-FICuS-01-8B','4CDC60B426DD79F2-FICTS-01-58','E9DC66BCCEC00649-uuuuu-01-3A','InChI=1S/C32H37N9O5S2/c1-16-9-7-10-17(2)26(16)36-25(39-41-32(34)48)15-23-21(30(44)46-6)13-20(29(43)45-5)22(35-23)14-24(38-40-31(33)47)28(42)37-27-18(3)11-8-12-19(27)4/h7-13H,14-15H2,1-6H3,(H,36,39)(H,37,42)(H3,33,40,47)(H3,34,41,48)','InChIKey=ZMTMAUUNSNEEDT-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)OC)c(C/C(=N\\NC(N)=S)Nc2c(C)cccc2C)nc1C/C(=N/NC(N)=S)C(=O)Nc1c(C)cccc1C','1'),
	(222987,0,0,NULL,'Consistent with Molecular Formula','C8H5N3O2S2',239.2664,NULL,'B69CE583FFEF9D7A-FICuS-01-AC','93CE5B21C159B584-FICTS-01-39','B69CE583FFEF9D7A-uuuuu-01-5B','InChI=1S/C8H5N3O2S2/c12-11(13)4-1-2-6-5(3-4)7(14)10-8(15)9-6/h1-3H,(H2,9,10,14,15)','InChIKey=NKDACMNNKDCSOT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]c(=S)[nH]c(=S)c2c1',NULL),
	(222988,1,1,NULL,'Consistent with Molecular Formula','C12H16N2O2S',252.3306,NULL,'7761EE47F05887B9-FICuS-01-5E','278B78D75259AA77-FICTS-01-38','7761EE47F05887B9-uuuuu-01-0D','InChI=1S/C12H16N2O2S/c1-12(2)6-9(15)8(10(16)14-12)5-7-3-4-13-11(7)17/h5,7H,3-4,6H2,1-2H3,(H,13,17)(H,14,16)','InChIKey=SFOQPFHYQQRLHU-UHFFFAOYSA-N','CC1(C)CC(=O)/C(=C/C2CCNC2=S)C(=O)N1','1'),
	(222989,0,1,NULL,'Consistent with Molecular Formula','C18H11ClN2O5S2',434.8683,NULL,'A10E1F1BB6E6402F-FICuS-01-67','A10E1F1BB6E6402F-FICTS-01-46','837B4CB12A746A89-uuuuu-01-0A','InChI=1S/C18H10N2O5S2.ClH/c21-14-6-3-11(8-15(14)22)13-9-26-18-19(13)17(23)16(27-18)7-10-1-4-12(5-2-10)20(24)25;/h1-9H,(H-,21,22);1H','InChIKey=GZMMNCZZIHCMJG-UHFFFAOYSA-N','O=C1/C(=C/c2ccc([N+](=O)[O-])cc2)Sc2scc(-c3ccc(O)c(O)c3)[n+]21.[Cl-]','1'),
	(222990,0,2,NULL,'Consistent with Molecular Formula','C22H15N3O5S',433.4376,NULL,'379B619F8E1498BF-FICuS-01-6D','379B619F8E1498BF-FICTS-01-4C','32B962C2BF3F3678-uuuuu-01-0C','InChI=1S/C22H15N3O5S/c1-12(26)23-14-8-6-13(7-9-14)10-17-20(28)25(22(31)24-17)11-16-19(27)15-4-2-3-5-18(15)30-21(16)29/h2-11H,1H3,(H,23,26)(H,24,31)/b16-11-,17-10?','InChIKey=SYBOIIILYUMIDY-QIGXXGJRSA-N','CC(=O)Nc1ccc(/C=C2\\NC(=S)N(/C=C3\\C(=O)Oc4ccccc4C3=O)C2=O)cc1','1'),
	(222991,0,0,NULL,'Consistent with Molecular Formula','C17H12BrN3O3S',418.2641,NULL,'2B8A54815EDB5564-FICuS-01-5A','2B8A54815EDB5564-FICTS-01-39','E6C77EE80C570F31-uuuuu-01-1D','InChI=1S/C17H12N3O3S.BrH/c1-18-16(21)13-7-2-3-8-14(13)19-15(10-24-17(18)19)11-5-4-6-12(9-11)20(22)23;/h2-10H,1H3;1H/q+1;/p-1','InChIKey=BNKLNXGSYXYWGC-UHFFFAOYSA-M','Cn1c(=O)c2ccccc2[n+]2c(-c3cccc([N+](=O)[O-])c3)csc12.[Br-]',NULL),
	(222992,0,3,NULL,'Consistent with Molecular Formula','C23H16N2O4S',416.4504,NULL,'10C9C6075330A84D-FICuS-01-40','F08AA55AEE16EEAD-FICTS-01-81','D566309797CD27AA-uuuuu-01-10','InChI=1S/C23H16N2O4S/c1-14(11-15-7-3-2-4-8-15)12-18-21(27)25(23(30)24-18)13-17-20(26)16-9-5-6-10-19(16)29-22(17)28/h2-13H,1H3,(H,24,30)/b14-11?,17-13-,18-12?','InChIKey=ODHKGBNZWOWHQJ-SXWGIQIRSA-N','CC(/C=C1\\NC(=S)N(/C=C2\\C(=O)Oc3ccccc3C2=O)C1=O)=C\\c1ccccc1','1'),
	(222993,0,1,NULL,'Consistent with Molecular Formula','C21H17ClN2O6S2',492.9481,'5-(3-nitrophenyl)-3-oxo-2-(3,4,5-trimethoxybenzylidene)-2,3-dihydrothiazolo[2,3-b]thiazol-4-ium chloride','A87C9B1B2E96A0D6-FICuS-01-79','A87C9B1B2E96A0D6-FICTS-01-58','B3EFC72FC533A8F6-uuuuu-01-3B','InChI=1S/C21H17N2O6S2.ClH/c1-27-16-7-12(8-17(28-2)19(16)29-3)9-18-20(24)22-15(11-30-21(22)31-18)13-5-4-6-14(10-13)23(25)26;/h4-11H,1-3H3;1H/q+1;/p-1/b18-9-;','InChIKey=FFZBPBXVJLVWTK-NAIZSXBXSA-M','COc1cc(/C=C2\\Sc3scc(-c4cccc([N+](=O)[O-])c4)[n+]3C2=O)cc(OC)c1OC.[Cl-]','1'),
	(222994,0,1,NULL,'Consistent with Molecular Formula','C16H13Cl2NO3S2',402.3096,'Thiazolo[2,3-b]thiazolium, 2-[(2-chlorophenyl)methylene]- 6-[(ethoxy)carbonyl]-2,3-dihydro-5-methyl-3-oxo-, chloride','3AA622C283E898A3-FICuS-01-58','3AA622C283E898A3-FICTS-01-37','18D371681F7AB205-uuuuu-01-F4','InChI=1S/C16H13ClNO3S2.ClH/c1-3-21-15(20)13-9(2)18-14(19)12(22-16(18)23-13)8-10-6-4-5-7-11(10)17;/h4-8H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=LOURJNGCVOIUMH-UHFFFAOYSA-M','CCOC(=O)c1sc2[n+](c1C)C(=O)/C(=C/c1ccccc1Cl)S2.[Cl-]','1'),
	(222995,0,2,NULL,'Consistent with Molecular Formula','C17H16N4O3S2',388.4584,NULL,'6201F300DD8EC711-FICuS-01-4A','F747467FE56D8614-FICTS-01-3C','6201F300DD8EC711-uuuuu-01-F9','InChI=1S/C17H16N4O3S2/c1-9-14(10(2)22)26-16(18-9)20-21-17-19-15(23)13(25-17)8-11-6-4-5-7-12(11)24-3/h4-8H,1-3H3,(H,18,20)(H,19,21,23)','InChIKey=COKVYQHBAPVMTI-UHFFFAOYSA-N','COc1ccccc1/C=C1\\S/C(=N/Nc2nc(C)c(C(C)=O)s2)NC1=O','1'),
	(222996,0,1,NULL,'Consistent with Molecular Formula','C16H13ClN2O5S2',412.8621,NULL,'760291EEDBFF4381-FICuS-01-6C','760291EEDBFF4381-FICTS-01-4B','5477C244476D6927-uuuuu-01-E7','InChI=1S/C16H13N2O5S2.ClH/c1-3-23-15(20)13-9(2)17-14(19)12(24-16(17)25-13)8-10-4-6-11(7-5-10)18(21)22;/h4-8H,3H2,1-2H3;1H/q+1;/p-1','InChIKey=HDUTUBSFSSJUDV-UHFFFAOYSA-M','CCOC(=O)c1sc2[n+](c1C)C(=O)/C(=C/c1ccc([N+](=O)[O-])cc1)S2.[Cl-]','1'),
	(222997,0,1,NULL,'Consistent with Molecular Formula','C13H9ClN2O3S2',340.7987,NULL,'DB6F3F0060C58594-FICuS-01-5A','DB6F3F0060C58594-FICTS-01-39','F91A6CAAFC57AF32-uuuuu-01-43','InChI=1S/C13H9N2O3S2.ClH/c1-8-7-19-13-14(8)12(16)11(20-13)6-9-2-4-10(5-3-9)15(17)18;/h2-7H,1H3;1H/q+1;/p-1','InChIKey=ZWZLTMVNZSBOCE-UHFFFAOYSA-M','Cc1csc2[n+]1C(=O)/C(=C/c1ccc([N+](=O)[O-])cc1)S2.[Cl-]','1'),
	(222998,0,1,NULL,'Consistent with Molecular Formula','C13H8N2O4S',288.2772,NULL,'A3BF910B47521247-FICuS-01-3F','B46AA4A54F1851B7-FICTS-01-40','DFC83B82FD29EC33-uuuuu-01-3D','InChI=1S/C13H8N2O4S/c16-10-5-14-13(20)15(10)6-8-11(17)7-3-1-2-4-9(7)19-12(8)18/h1-4,6H,5H2,(H,14,20)/b8-6-','InChIKey=AGHLDPMXDVRLAZ-VURMDHGXSA-N','O=C1Oc2ccccc2C(=O)/C1=C/N1C(=O)CNC1=S','1'),
	(222999,0,1,NULL,'Consistent with Molecular Formula','C19H14ClNO4S2',419.8969,NULL,'7CC0B446B96D0964-FICuS-01-5C','7CC0B446B96D0964-FICTS-01-3B','5EB5E7EC25FF23C2-uuuuu-01-38','InChI=1S/C19H13NO4S2.ClH/c1-24-16-5-3-2-4-12(16)9-17-18(23)20-13(10-25-19(20)26-17)11-6-7-14(21)15(22)8-11;/h2-10H,1H3,(H-,21,22);1H','InChIKey=VYEYYWJNKWLBSR-UHFFFAOYSA-N','COc1ccccc1/C=C1\\Sc2scc(-c3ccc(O)c(O)c3)[n+]2C1=O.[Cl-]','1'),
	(223000,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O2S',308.7819,NULL,'BE3A4943FDC4E95C-FICuS-01-8D','BE3A4943FDC4E95C-FICTS-01-6C','9C4F1AE96156C3FA-uuuuu-01-2B','InChI=1S/C14H13N2O2S.ClH/c1-8-12(9(2)17)19-14-15(3)13(18)10-6-4-5-7-11(10)16(8)14;/h4-7H,1-3H3;1H/q+1;/p-1','InChIKey=WVEGGSRXAUFCQG-UHFFFAOYSA-M','CC(=O)c1sc2n(C)c(=O)c3ccccc3[n+]2c1C.[Cl-]',NULL),
	(223001,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O3S',364.8459,NULL,'8AD2782202433451-FICuS-01-1F','8AD2782202433451-FICTS-01-FE','A8A72B889ED11EF7-uuuuu-01-31','InChI=1S/C17H17N2O3S.ClH/c1-4-10-18-15(20)12-8-6-7-9-13(12)19-11(3)14(23-17(18)19)16(21)22-5-2;/h4,6-9H,1,5,10H2,2-3H3;1H/q+1;/p-1','InChIKey=YDAJLLMVHLPISI-UHFFFAOYSA-M','C=CCn1c(=O)c2ccccc2[n+]2c(C)c(C(=O)OCC)sc12.[Cl-]',NULL),
	(223002,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2OS',266.7447,NULL,'C4BA48304CBB197A-FICuS-01-6D','C4BA48304CBB197A-FICTS-01-4C','E6CF1B9AD02933DC-uuuuu-01-33','InChI=1S/C12H11N2OS.ClH/c1-8-7-16-12-13(2)11(15)9-5-3-4-6-10(9)14(8)12;/h3-7H,1-2H3;1H/q+1;/p-1','InChIKey=LEHYSBBMLZFGRD-UHFFFAOYSA-M','Cc1csc2n(C)c(=O)c3ccccc3[n+]12.[Cl-]',NULL),
	(223003,0,1,NULL,'Consistent with Molecular Formula','C21H23N3O3S',397.491,NULL,'6AAAB11C21D2DDC4-FICuS-01-7F','608F344850D40926-FICTS-01-0B','6AAAB11C21D2DDC4-uuuuu-01-2E','InChI=1S/C21H23N3O3S/c1-4-27-17-11-9-16(10-12-17)23-21(28)22-13-18(15(3)25)20(26)24-19-8-6-5-7-14(19)2/h5-13H,4H2,1-3H3,(H,24,26)(H2,22,23,28)/b18-13-','InChIKey=RLEONAKNSBXNGK-AQTBWJFISA-N','CCOc1ccc(NC(=S)N/C=C(/C(C)=O)C(=O)Nc2ccccc2C)cc1','1'),
	(223004,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O2S',250.2746,NULL,'0B28850148BCBED2-FICuS-01-5F','76BFA128B9D22325-FICTS-01-34','0B28850148BCBED2-uuuuu-01-0E','InChI=1S/C10H10N4O2S/c11-8(15)7(9(12)16)5-14-10(17)6-1-3-13-4-2-6/h1-5H,(H2,11,15)(H2,12,16)(H,14,17)','InChIKey=XCARYRZIDMBWCV-UHFFFAOYSA-N','NC(=O)C(=CNC(=S)c1ccncc1)C(N)=O',NULL),
	(223005,0,1,NULL,'Consistent with Molecular Formula','C14H19N2O5PS',358.3483,NULL,'891E6CE1D95AEC58-FICuS-01-85','6BB8477938EA1CB4-FICTS-01-4E','891E6CE1D95AEC58-uuuuu-01-34','InChI=1S/C14H19N2O5PS/c1-4-20-22(18,21-5-2)12(14(17)19-3)10-16-13(23)11-6-8-15-9-7-11/h6-10H,4-5H2,1-3H3,(H,16,23)','InChIKey=FVTWBGSNHOLSJD-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(=C/NC(=S)c1ccncc1)C(=O)OC','1'),
	(223006,0,1,NULL,'Consistent with Molecular Formula','C19H20N4O4S2',432.5114,NULL,'A56203BD8069D2D0-FICuS-01-4F','AB799393B76B9429-FICTS-01-3A','A56203BD8069D2D0-uuuuu-01-FE','InChI=1S/C19H20N4O4S2/c1-12-5-3-4-6-17(12)23-18(25)16(13(2)24)11-21-19(28)22-14-7-9-15(10-8-14)29(20,26)27/h3-11H,1-2H3,(H,23,25)(H2,20,26,27)(H2,21,22,28)/b16-11-','InChIKey=ZNUSQIXRRJGIKL-WJDWOHSUSA-N','CC(=O)/C(=C/NC(=S)Nc1ccc(S(N)(=O)=O)cc1)C(=O)Nc1ccccc1C','1'),
	(223007,0,2,NULL,'Consistent with Molecular Formula','C21H19N5O3S',421.4728,NULL,'338E2730F561ED3F-FICuS-01-5A','088AD8388888A9FB-FICTS-01-50','338E2730F561ED3F-uuuuu-01-09','InChI=1S/C21H19N5O3S/c1-12-7-3-5-9-16(12)23-19(28)15(13(2)27)11-22-21(30)26-25-18-14-8-4-6-10-17(14)24-20(18)29/h3-11H,1-2H3,(H,23,28)(H2,22,26,30)(H,24,25,29)/b15-11-','InChIKey=QFNCVHAOHCUVJV-PTNGSMBKSA-N','CC(=O)/C(=C/NC(=S)N/N=C1\\C(=O)Nc2ccccc21)C(=O)Nc1ccccc1C','1'),
	(223008,0,1,NULL,'Consistent with Molecular Formula','C19H17Cl2N3O2S',422.3282,NULL,'72A9F6C3C06F8EB6-FICuS-01-80','12A9EB402E6A1A5F-FICTS-01-49','72A9F6C3C06F8EB6-uuuuu-01-2F','InChI=1S/C19H17Cl2N3O2S/c1-11-5-3-4-6-17(11)24-18(26)14(12(2)25)10-22-19(27)23-13-7-8-15(20)16(21)9-13/h3-10H,1-2H3,(H,24,26)(H2,22,23,27)/b14-10+','InChIKey=SGPKEMCXOBUMNX-GXDHUFHOSA-N','CC(=O)/C(=C\\NC(=S)Nc1ccc(Cl)c(Cl)c1)C(=O)Nc1ccccc1C','1'),
	(223009,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O4S',256.2356,NULL,'13021762A7C8A3C0-FICuS-01-37','13021762A7C8A3C0-FICTS-01-16','13021762A7C8A3C0-uuuuu-01-E6','InChI=1S/C8H8N4O4S/c9-6(15)3(7(10)16)2-12-5(14)1-4(13)11-8(12)17/h2H,1H2,(H2,9,15)(H2,10,16)(H,11,13,17)','InChIKey=JWQBZKADKHYCKH-UHFFFAOYSA-N','NC(=O)C(=CN1C(=O)CC(=O)NC1=S)C(N)=O',NULL),
	(223010,0,1,NULL,'Consistent with Molecular Formula','C5H6N4OS',170.1886,NULL,'9167BA37BF6826F2-FICuS-01-61','B96531BA989A8E33-FICTS-01-41','9167BA37BF6826F2-uuuuu-01-10','InChI=1S/C5H6N4OS/c6-1-3(4(7)10)2-9-5(8)11/h2H,(H2,7,10)(H3,8,9,11)/b3-2-','InChIKey=NXHLKIPKPWUSOM-IHWYPQMZSA-N','N#C/C(=C/NC(N)=S)C(N)=O','1'),
	(223011,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O2S',276.3124,NULL,'9DFB8F0BD49527C7-FICuS-01-85','667BBC697EDB4F0B-FICTS-01-6D','9DFB8F0BD49527C7-uuuuu-01-34','InChI=1S/C12H12N4O2S/c1-6-2-3-9-8(4-6)15-12(19)16(9)5-7(10(13)17)11(14)18/h2-5H,1H3,(H2,13,17)(H2,14,18)(H,15,19)','InChIKey=BSQQIZZBCZIJPP-UHFFFAOYSA-N','Cc1ccc2c(c1)[nH]c(=S)n2C=C(C(N)=O)C(N)=O',NULL),
	(223012,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'96EEFD8D6B782A94-FICuS-01-8D','96EEFD8D6B782A94-FICTS-01-6C','B0BDACE6316FF4E5-uuuuu-01-41','InChI=1S/C15H17N3O3/c1-4-21-12-7-5-11(6-8-12)9-13-14(20)17-15(18(13)3)16-10(2)19/h5-9H,4H2,1-3H3,(H,16,17,19,20)/b13-9+','InChIKey=JXLAZZVWHTZSKO-UKTHLTGXSA-N','CCOc1ccc(/C=C2\\C(=O)N/C(=N\\C(C)=O)N2C)cc1','1'),
	(223013,0,2,NULL,'Consistent with Molecular Formula','C20H20N6O4',408.4158,NULL,'983821F3BCEB1318-FICuS-01-58','5472A8CD21161D42-FICTS-01-1D','90D31E2362F143AB-uuuuu-01-FA','InChI=1S/C20H20N6O4/c1-11(27)21-19-23-17(29)15(25(19)3)9-13-5-7-14(8-6-13)10-16-18(30)24-20(26(16)4)22-12(2)28/h5-10H,1-4H3,(H,21,23,27,29)(H,22,24,28,30)/b15-9+,16-10+','InChIKey=TXNIBZOTXQRZDN-KAVGSWPWSA-N','CC(=O)/N=C1\\NC(=O)/C(=C\\c2ccc(/C=C3\\C(=O)N/C(=N\\C(C)=O)N3C)cc2)N1C','1'),
	(223014,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O3S',278.3252,NULL,'34B98266DEB1A215-FICuS-01-54','8AB84F7935A4F758-FICTS-01-4A','34B98266DEB1A215-uuuuu-01-03','InChI=1S/C13H14N2O3S/c1-2-18-12(17)10(8-15-13(14)19)11(16)9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H3,14,15,19)/b10-8-','InChIKey=TYNRKQGSNJMDIX-NTMALXAHSA-N','CCOC(=O)/C(=C\\NC(N)=S)C(=O)c1ccccc1','1'),
	(223015,0,1,NULL,'Consistent with Molecular Formula','C10H8N4OS',232.2594,NULL,'15F3A6D7F29B04F5-FICuS-01-6A','1015B33DB52B6D95-FICTS-01-2C','15F3A6D7F29B04F5-uuuuu-01-19','InChI=1S/C10H8N4OS/c11-5-8(9(12)15)6-14-10(16)7-1-3-13-4-2-7/h1-4,6H,(H2,12,15)(H,14,16)/b8-6-','InChIKey=ZARCIHYRTWXGFV-VURMDHGXSA-N','N#C/C(=C/NC(=S)c1ccncc1)C(N)=O','1'),
	(223016,0,1,NULL,'Consistent with Molecular Formula','C12H17N2O7PS',364.3093,NULL,'F1D6330FB0982D99-FICuS-01-5F','F1D6330FB0982D99-FICTS-01-3E','023CE300D8618E95-uuuuu-01-F4','InChI=1S/C12H17N2O7PS/c1-4-20-22(18,21-5-2)8(11(17)19-3)7-14-10(16)6-9(15)13-12(14)23/h7H,4-6H2,1-3H3,(H,13,15,23)/b8-7-','InChIKey=QBRDMNLBBRNUEY-FPLPWBNLSA-N','CCOP(=O)(OCC)/C(=C\\N1C(=O)CC(=O)NC1=S)C(=O)OC','1'),
	(223017,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'CFBD9A2B0B74B833-FICuS-01-81','ED5A65367BB8AC6E-FICTS-01-6B','CFBD9A2B0B74B833-uuuuu-01-30','InChI=1S/C18H17N3O2S/c1-12-6-3-4-8-16(12)21-17(23)15(13(2)22)11-20-18(24)14-7-5-9-19-10-14/h3-11H,1-2H3,(H,20,24)(H,21,23)/b15-11-','InChIKey=MVONRUAZLXPXGR-PTNGSMBKSA-N','CC(=O)/C(=C/NC(=S)c1cccnc1)C(=O)Nc1ccccc1C','1'),
	(223018,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'3F4656C708E10227-FICuS-01-38','3F4656C708E10227-FICTS-01-17','B8BEDC02FFE65D47-uuuuu-01-4B','InChI=1S/C15H17N3O2S/c1-10-5-3-4-6-13(10)17-14(20)12(11(2)19)9-18-8-7-16-15(18)21/h3-6,9H,7-8H2,1-2H3,(H,16,21)(H,17,20)/b12-9-','InChIKey=HSTRONMSFNVXON-XFXZXTDPSA-N','CC(=O)/C(=C/N1CCNC1=S)C(=O)Nc1ccccc1C','1'),
	(223019,0,1,NULL,'Consistent with Molecular Formula','C13H15N3O2S',277.3404,NULL,'A4FD3FD6BD5FE464-FICuS-01-9D','528178058DD23D80-FICTS-01-1B','A4FD3FD6BD5FE464-uuuuu-01-4C','InChI=1S/C13H15N3O2S/c1-8-5-3-4-6-11(8)16-12(18)10(9(2)17)7-15-13(14)19/h3-7H,1-2H3,(H,16,18)(H3,14,15,19)','InChIKey=UQSQTOQWJFPOQF-UHFFFAOYSA-N','CC(=O)/C(=C\\NC(N)=S)C(=O)Nc1ccccc1C','1'),
	(223020,0,1,NULL,'Consistent with Molecular Formula','C19H17N3O2S',351.4222,NULL,'C6139FC2E5FA57CA-FICuS-01-89','19EAF1401176849E-FICTS-01-2A','5489F27AE6B4279F-uuuuu-01-19','InChI=1S/C19H17N3O2S/c1-12-7-3-4-8-15(12)20-18(24)14(13(2)23)11-22-17-10-6-5-9-16(17)21-19(22)25/h3-11H,1-2H3,(H,20,24)(H,21,25)/b14-11-','InChIKey=JREIFCCJYVQCDF-KAMYIIQDSA-N','CC(=O)/C(=C/n1c(=S)[nH]c2ccccc21)C(=O)Nc1ccccc1C','1'),
	(223021,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O3S',228.2252,NULL,'360649683ECBED8F-FICuS-01-75','0982290BE417F6AF-FICTS-01-3A','360649683ECBED8F-uuuuu-01-24','InChI=1S/C7H8N4O3S/c8-5(13)3(6(9)14)1-11-2-4(12)10-7(11)15/h1H,2H2,(H2,8,13)(H2,9,14)(H,10,12,15)','InChIKey=SEDUPIQXYIUZDT-UHFFFAOYSA-N','NC(=O)C(=CN1CC(=O)NC1=S)C(N)=O',NULL),
	(223022,0,1,NULL,'Consistent with Molecular Formula','C16H21N2O5PS',384.3861,NULL,'F82F22C271907F23-FICuS-01-49','EE1B8BF4D65EB4F6-FICTS-01-7D','BC4A5B9CA5F31442-uuuuu-01-1D','InChI=1S/C16H21N2O5PS/c1-5-22-24(20,23-6-2)14(15(19)21-4)10-18-13-8-7-11(3)9-12(13)17-16(18)25/h7-10H,5-6H2,1-4H3,(H,17,25)/b14-10+','InChIKey=OGHXQXOXSWUVDD-GXDHUFHOSA-N','CCOP(=O)(OCC)/C(=C/n1c(=S)[nH]c2cc(C)ccc21)C(=O)OC','1'),
	(223023,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'68D844B6F95EEE97-FICuS-01-84','DB3996A8542EB3B4-FICTS-01-4B','68D844B6F95EEE97-uuuuu-01-33','InChI=1S/C18H17N3O2S/c1-12-5-3-4-6-16(12)21-17(23)15(13(2)22)11-20-18(24)14-7-9-19-10-8-14/h3-11H,1-2H3,(H,20,24)(H,21,23)/b15-11-','InChIKey=JUJCIXUFANKCRJ-PTNGSMBKSA-N','CC(=O)/C(=C/NC(=S)c1ccncc1)C(=O)Nc1ccccc1C','1'),
	(223024,0,0,NULL,'Consistent with Molecular Formula','C14H10N6O2S3',390.452,NULL,'A96B1AEF480633A7-FICuS-01-66','AC5983C31A15961D-FICTS-01-35','A96B1AEF480633A7-uuuuu-01-15','InChI=1S/C14H10N6O2S3/c15-7-10(8-16)9-18-13(23)19-11-1-3-12(4-2-11)25(21,22)20-14-17-5-6-24-14/h1-6,9H,(H,17,20)(H2,18,19,23)','InChIKey=XWFGWXQZUMVIJX-UHFFFAOYSA-N','N#CC(C#N)=CNC(=S)Nc1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(223025,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,NULL,'42F050D155051AA0-FICuS-01-2F','42F050D155051AA0-FICTS-01-0E','FFD51CCA722BB26D-uuuuu-01-3E','InChI=1S/C16H15N3O3S/c1-10-5-3-4-6-13(10)17-15(22)12(11(2)20)9-19-8-7-14(21)18-16(19)23/h3-9H,1-2H3,(H,17,22)(H,18,21,23)/b12-9-','InChIKey=AIPBUQXGTQFABG-XFXZXTDPSA-N','CC(=O)/C(=C/n1ccc(=O)[nH]c1=S)C(=O)Nc1ccccc1C','1'),
	(223026,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O4S',345.3722,NULL,'477437E2204B752E-FICuS-01-39','477437E2204B752E-FICTS-01-18','9D8FD8D70E629B31-uuuuu-01-24','InChI=1S/C16H15N3O4S/c1-9-5-3-4-6-12(9)17-15(23)11(10(2)20)8-19-14(22)7-13(21)18-16(19)24/h3-6,8H,7H2,1-2H3,(H,17,23)(H,18,21,24)/b11-8-','InChIKey=YRUVFDWHPGWNMS-FLIBITNWSA-N','CC(=O)/C(=C/N1C(=O)CC(=O)NC1=S)C(=O)Nc1ccccc1C','1'),
	(223027,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O3S',317.3618,NULL,'AAF330F65816A468-FICuS-01-58','1DF950CB61391864-FICTS-01-2A','65808F27D78C4611-uuuuu-01-F2','InChI=1S/C15H15N3O3S/c1-9-5-3-4-6-12(9)16-14(21)11(10(2)19)7-18-8-13(20)17-15(18)22/h3-7H,8H2,1-2H3,(H,16,21)(H,17,20,22)/b11-7-','InChIKey=KLWZXERNIZKRGE-XFFZJAGNSA-N','CC(=O)/C(=C/N1CC(=O)NC1=S)C(=O)Nc1ccccc1C','1'),
	(223028,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O4S2',420.4602,NULL,'7DA7E78ECC9DD9F7-FICuS-01-B0','E126269CA5154BD8-FICTS-01-36','7DA7E78ECC9DD9F7-uuuuu-01-5F','InChI=1S/C16H16N6O4S2/c17-14(23)12(15(18)24)9-20-16(27)21-10-4-6-11(7-5-10)28(25,26)22-13-3-1-2-8-19-13/h1-9H,(H2,17,23)(H2,18,24)(H,19,22)(H2,20,21,27)','InChIKey=VCMZFDJLJQDEJF-UHFFFAOYSA-N','NC(=O)C(=CNC(=S)Nc1ccc(S(=O)(=O)Nc2ccccn2)cc1)C(N)=O',NULL),
	(223029,0,1,NULL,'Consistent with Molecular Formula','C22H21N5O4S3',515.619,NULL,'22BB2DB7B077109D-FICuS-01-5C','0532FCB842B818A4-FICTS-01-31','22BB2DB7B077109D-uuuuu-01-0B','InChI=1S/C22H21N5O4S3/c1-14-5-3-4-6-19(14)26-20(29)18(15(2)28)13-24-21(32)25-16-7-9-17(10-8-16)34(30,31)27-22-23-11-12-33-22/h3-13H,1-2H3,(H,23,27)(H,26,29)(H2,24,25,32)','InChIKey=NXMMTFTZGRYIOL-UHFFFAOYSA-N','CC(=O)/C(=C\\NC(=S)Nc1ccc(S(=O)(=O)Nc2nccs2)cc1)C(=O)Nc1ccccc1C','1'),
	(223030,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O4S',307.2832,NULL,'E69B71EC5778880A-FICuS-01-69','16720C70B6025BD5-FICTS-01-1A','E69B71EC5778880A-uuuuu-01-18','InChI=1S/C11H9N5O4S/c12-9(17)6(10(13)18)4-15-8-3-5(16(19)20)1-2-7(8)14-11(15)21/h1-4H,(H2,12,17)(H2,13,18)(H,14,21)','InChIKey=JBDFXSDBDFXTCY-UHFFFAOYSA-N','NC(=O)C(=Cn1c(=S)[nH]c2ccc([N+](=O)[O-])cc21)C(N)=O',NULL),
	(223031,0,1,NULL,'Consistent with Molecular Formula','C31H51N3O2S',529.8228,NULL,'4A3CD4D8A0B0D3FD-FICuS-01-8A','E75A38322377A5F9-FICTS-01-30','4A3CD4D8A0B0D3FD-uuuuu-01-39','InChI=1S/C31H51N3O2S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-24-32-31(37)33-25-28(27(3)35)30(36)34-29-23-20-19-22-26(29)2/h19-20,22-23,25H,4-18,21,24H2,1-3H3,(H,34,36)(H2,32,33,37)','InChIKey=LFGSVFWWGJXTPL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)N/C=C(\\C(C)=O)C(=O)Nc1ccccc1C','1'),
	(223032,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O2S',292.355,NULL,'31C315794996C453-FICuS-01-32','4F6CFAC9F308F9FA-FICTS-01-83','31C315794996C453-uuuuu-01-E1','InChI=1S/C13H16N4O2S/c1-7-4-3-5-8(2)10(7)17-13(20)16-6-9(11(14)18)12(15)19/h3-6H,1-2H3,(H2,14,18)(H2,15,19)(H2,16,17,20)','InChIKey=OCQPLQLGWYPZRZ-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=S)NC=C(C(N)=O)C(N)=O',NULL),
	(223033,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O2S2',368.4676,NULL,'4444CDF8BE729625-FICuS-01-62','4444CDF8BE729625-FICTS-01-41','E51A99A2A5DF232F-uuuuu-01-24','InChI=1S/C19H16N2O2S2/c1-12-7-3-4-8-15(12)20-18(23)14(13(2)22)11-21-16-9-5-6-10-17(16)25-19(21)24/h3-11H,1-2H3,(H,20,23)/b14-11-','InChIKey=TZDWRHSGVABMAW-KAMYIIQDSA-N','CC(=O)/C(=C/n1c(=S)sc2ccccc21)C(=O)Nc1ccccc1C','1'),
	(223034,0,1,NULL,'Consistent with Molecular Formula','C19H19N3O2S',353.438,NULL,'E28D29CDACED404A-FICuS-01-92','76D8B78AF9BA3412-FICTS-01-4D','E28D29CDACED404A-uuuuu-01-41','InChI=1S/C19H19N3O2S/c1-13-8-6-7-11-17(13)22-18(24)16(14(2)23)12-20-19(25)21-15-9-4-3-5-10-15/h3-12H,1-2H3,(H,22,24)(H2,20,21,25)','InChIKey=OOAWRECCBIWELN-UHFFFAOYSA-N','CC(=O)/C(=C\\NC(=S)Nc1ccccc1)C(=O)Nc1ccccc1C','1'),
	(223035,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N4O2S',333.1916,NULL,'2056276253F3C873-FICuS-01-2B','8082BF2941490D72-FICTS-01-1A','2056276253F3C873-uuuuu-01-DA','InChI=1S/C11H10Cl2N4O2S/c12-7-2-1-5(3-8(7)13)17-11(20)16-4-6(9(14)18)10(15)19/h1-4H,(H2,14,18)(H2,15,19)(H2,16,17,20)','InChIKey=ALFOLAHKBDEAAU-UHFFFAOYSA-N','NC(=O)C(=CNC(=S)Nc1ccc(Cl)c(Cl)c1)C(N)=O',NULL),
	(223036,0,0,NULL,'Consistent with Molecular Formula','C12H11F3N4O2S',332.2997,NULL,'F63044A68FAC8745-FICuS-01-5F','7249680D9501602A-FICTS-01-06','F63044A68FAC8745-uuuuu-01-0E','InChI=1S/C12H11F3N4O2S/c13-12(14,15)6-2-1-3-7(4-6)19-11(22)18-5-8(9(16)20)10(17)21/h1-5H,(H2,16,20)(H2,17,21)(H2,18,19,22)','InChIKey=IISLRVXGWWTVGO-UHFFFAOYSA-N','NC(=O)C(=CNC(=S)Nc1cccc(C(F)(F)F)c1)C(N)=O',NULL),
	(223037,0,1,NULL,'Consistent with Molecular Formula','C11H11N5O3S2',325.3596,NULL,'3B995446563469EF-FICuS-01-4D','6A7BACA44FDFDE78-FICTS-01-8B','3B995446563469EF-uuuuu-01-FC','InChI=1S/C11H11N5O3S2/c12-5-7(10(13)17)6-15-11(20)16-8-1-3-9(4-2-8)21(14,18)19/h1-4,6H,(H2,13,17)(H2,14,18,19)(H2,15,16,20)','InChIKey=KZDNJZDVBCTUOL-UHFFFAOYSA-N','N#C/C(=C\\NC(=S)Nc1ccc(S(N)(=O)=O)cc1)C(N)=O','1'),
	(223038,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O7S',393.3704,NULL,'8117F70AA142031B-FICuS-01-34','C43EC30E1FDE1F23-FICTS-01-5C','F70E0C2AF85B1911-uuuuu-01-0F','InChI=1S/C16H15N3O7S/c1-3-25-14(21)10(13(20)15(22)26-4-2)8-18-12-7-9(19(23)24)5-6-11(12)17-16(18)27/h5-8H,3-4H2,1-2H3,(H,17,27)/b10-8-','InChIKey=AAVHOKDVZMEXMI-NTMALXAHSA-N','CCOC(=O)C(=O)/C(=C/n1c(=S)[nH]c2ccc([N+](=O)[O-])cc21)C(=O)OCC','1'),
	(223039,0,1,NULL,'Consistent with Molecular Formula','C17H18N4O5S',390.413,NULL,'084A9274594F06C8-FICuS-01-43','BD8D74CC62618E44-FICTS-01-4D','084A9274594F06C8-uuuuu-01-F2','InChI=1S/C17H18N4O5S/c1-3-25-15(23)11(16(24)26-4-2)9-18-17(27)21-20-13-10-7-5-6-8-12(10)19-14(13)22/h5-9H,3-4H2,1-2H3,(H2,18,21,27)(H,19,20,22)','InChIKey=ZDGQIHMSEHZQJR-UHFFFAOYSA-N','CCOC(=O)C(=CNC(=S)N/N=C1\\C(=O)Nc2ccccc21)C(=O)OCC','1'),
	(223040,0,2,NULL,'Consistent with Molecular Formula','C21H19BrN6O3S2',547.4435,NULL,'84A6DFA060969D52-FICuS-01-5E','58004D9E8F32B409-FICTS-01-2B','DD81EE64D07C6C01-uuuuu-01-23','InChI=1S/C21H18N6O3S2.BrH/c1-2-26-19(28)18(12-22-15-6-4-3-5-7-15)32-21(26)25-24-20-23-17(13-31-20)14-8-10-16(11-9-14)27(29)30;/h3-13,22H,2H2,1H3,(H,23,24);1H/b18-12+,25-21+;','InChIKey=PRLSRNYKESSOQS-OBKXEJDQSA-N','Br.CCN1C(=O)/C(=C\\Nc2ccccc2)S/C1=N/Nc1nc(-c2ccc([N+](=O)[O-])cc2)cs1','1'),
	(223041,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O6S',365.36,NULL,'5A7D6A1BD0311E0E-FICuS-01-65','2BA13034C1153FB3-FICTS-01-1E','5A7D6A1BD0311E0E-uuuuu-01-14','InChI=1S/C15H15N3O6S/c1-3-23-13(19)10(14(20)24-4-2)8-17-12-7-9(18(21)22)5-6-11(12)16-15(17)25/h5-8H,3-4H2,1-2H3,(H,16,25)','InChIKey=JKSMSWNEXVFQFQ-UHFFFAOYSA-N','CCOC(=O)C(=Cn1c(=S)[nH]c2ccc([N+](=O)[O-])cc21)C(=O)OCC',NULL),
	(223042,0,0,NULL,'Consistent with Molecular Formula','C11H5N5O2S',271.2528,NULL,'2A5D17BF87D8668A-FICuS-01-73','4ECC223441991C22-FICTS-01-1F','2A5D17BF87D8668A-uuuuu-01-22','InChI=1S/C11H5N5O2S/c12-4-7(5-13)6-15-10-3-8(16(17)18)1-2-9(10)14-11(15)19/h1-3,6H,(H,14,19)','InChIKey=JPWDNYLLZCMZIM-UHFFFAOYSA-N','N#CC(C#N)=Cn1c(=S)[nH]c2ccc([N+](=O)[O-])cc21',NULL),
	(223043,0,1,NULL,'Consistent with Molecular Formula','C19H13ClN2O3S',384.8363,NULL,'B15AAFE946E1DA6C-FICuS-01-93','B95E9A3ACD798C94-FICTS-01-68','B1A6080C796C0322-uuuuu-01-EB','InChI=1S/C19H12N2O3S.ClH/c22-17-13-8-4-5-9-16(13)24-18(23)14(17)10-20-19-21-15(11-25-19)12-6-2-1-3-7-12;/h1-11H,(H,20,21);1H','InChIKey=IJXKWVYNTUXIDX-UHFFFAOYSA-N','Cl.O=C1Oc2ccccc2C(=O)/C1=C/Nc1nc(-c2ccccc2)cs1','1'),
	(223044,0,0,NULL,'Consistent with Molecular Formula','C11H6N4S',226.2552,NULL,'70685B7E2384F61A-FICuS-01-4E','3D1BECA3DF0D752A-FICTS-01-69','70685B7E2384F61A-uuuuu-01-FD','InChI=1S/C11H6N4S/c12-5-8(6-13)7-15-10-4-2-1-3-9(10)14-11(15)16/h1-4,7H,(H,14,16)','InChIKey=FYCHLSWUTQVZLK-UHFFFAOYSA-N','N#CC(C#N)=Cn1c(=S)[nH]c2ccccc21',NULL),
	(223045,0,1,NULL,'Consistent with Molecular Formula','C26H21ClN4O3',472.9299,NULL,'7984DB246A37DA5D-FICuS-01-6E','18C831729E061483-FICTS-01-0B','7984DB246A37DA5D-uuuuu-01-1D','InChI=1S/C26H21ClN4O3/c1-31(24-13-14-28-22-16-19(27)9-12-21(22)24)30-26(34)23(15-17-7-10-20(32)11-8-17)29-25(33)18-5-3-2-4-6-18/h2-16,32H,1H3,(H,29,33)(H,30,34)/b23-15+','InChIKey=CSGFWVQUUMEHMU-HZHRSRAPSA-N','CN(NC(=O)/C(=C\\c1ccc(O)cc1)NC(=O)c1ccccc1)c1ccnc2cc(Cl)ccc12','1'),
	(223046,0,0,NULL,'Consistent with Molecular Formula','C19H26N2O4S',378.4854,NULL,'35F544E95D6CF238-FICuS-01-65','53EA07C8B3AEFCEF-FICTS-01-85','35F544E95D6CF238-uuuuu-01-14','InChI=1S/C19H26N2O4S/c1-5-13-10-9-11-14(6-2)16(13)21-19(26)20-12-15(17(22)24-7-3)18(23)25-8-4/h9-12H,5-8H2,1-4H3,(H2,20,21,26)','InChIKey=ATAZLRNUSIIPSO-UHFFFAOYSA-N','CCOC(=O)C(=CNC(=S)Nc1c(CC)cccc1CC)C(=O)OCC',NULL),
	(223047,0,2,NULL,'Consistent with Molecular Formula','C29H24ClN5O3',525.9933,NULL,'AD7BD2452A7A7676-FICuS-01-69','AAA0E3E3DFA98BCC-FICTS-01-8D','AD7BD2452A7A7676-uuuuu-01-18','InChI=1S/C29H24ClN5O3/c1-34(25-20-31-35(29(38)26(25)30)23-17-9-4-10-18-23)33-28(37)24(19-11-14-21-12-5-2-6-13-21)32-27(36)22-15-7-3-8-16-22/h2-20H,1H3,(H,32,36)(H,33,37)/b14-11+,24-19-','InChIKey=RDPZDNLGQSGUOO-JEWXHVCESA-N','CN(NC(=O)/C(=C/C=C/c1ccccc1)NC(=O)c1ccccc1)c1cnn(-c2ccccc2)c(=O)c1Cl','1'),
	(223048,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O4S2',387.4274,NULL,'8C1663FDD24651F9-FICuS-01-61','1A24B52D49264AB8-FICTS-01-2F','8C1663FDD24651F9-uuuuu-01-10','InChI=1S/C17H13N3O4S2/c18-26(23,24)11-7-5-10(6-8-11)20-17(25)19-9-14-15(21)12-3-1-2-4-13(12)16(14)22/h1-9H,(H2,18,23,24)(H2,19,20,25)','InChIKey=JGPRGXKQLVCQJK-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=S)NC=C2C(=O)c3ccccc3C2=O)cc1',NULL),
	(223049,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4S',308.3514,NULL,'9AFA2F8C075C0C38-FICuS-01-78','0F8A2EAE7F820E29-FICTS-01-59','9AFA2F8C075C0C38-uuuuu-01-27','InChI=1S/C14H16N2O4S/c1-3-19-13(17)11(14(18)20-4-2)9-16-12(21)10-5-7-15-8-6-10/h5-9H,3-4H2,1-2H3,(H,16,21)','InChIKey=RQQUVANRZVDJDT-UHFFFAOYSA-N','CCOC(=O)C(=CNC(=S)c1ccncc1)C(=O)OCC',NULL),
	(223050,0,2,NULL,'Consistent with Molecular Formula','C24H24N6O2S2',492.6126,NULL,'C4A9955C5162B750-FICuS-01-4A','230897EF4D7464D3-FICTS-01-32','F17FD51B2790B7BD-uuuuu-01-27','InChI=1S/C24H24N6O2S2/c1-3-30-22(32)20(15-25-17-10-5-4-6-11-17)34-24(30)29-28-23-26-14-18(33-23)13-21(31)27-19-12-8-7-9-16(19)2/h4-12,14-15,25H,3,13H2,1-2H3,(H,26,28)(H,27,31)/b20-15+,29-24+','InChIKey=ORHBTWLKIAHHFT-WXJBHLQESA-N','CCN1C(=O)/C(=C\\Nc2ccccc2)S/C1=N/Nc1ncc(CC(=O)Nc2ccccc2C)s1','1'),
	(223051,0,1,NULL,'Consistent with Molecular Formula','C17H22N4OS',330.447,NULL,'5DD50BD44B04ACBC-FICuS-01-86','779E20283F0DC450-FICTS-01-27','5DD50BD44B04ACBC-uuuuu-01-35','InChI=1S/C17H22N4OS/c1-5-11-7-6-8-13(17(2,3)4)14(11)21-16(23)20-10-12(9-18)15(19)22/h6-8,10H,5H2,1-4H3,(H2,19,22)(H2,20,21,23)','InChIKey=KYFOIAWKPSURFK-UHFFFAOYSA-N','CCc1cccc(C(C)(C)C)c1NC(=S)N/C=C(\\C#N)C(N)=O','1'),
	(223052,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O7S',342.3228,NULL,'90616B00464C19F6-FICuS-01-36','90616B00464C19F6-FICTS-01-15','90616B00464C19F6-uuuuu-01-E5','InChI=1S/C13H14N2O7S/c1-3-21-11(19)7(10(18)12(20)22-4-2)6-15-9(17)5-8(16)14-13(15)23/h6H,3-5H2,1-2H3,(H,14,16,23)','InChIKey=PMMMDWHZOQYWLX-UHFFFAOYSA-N','CCOC(=O)C(=O)/C(=C/N1C(=O)CC(=O)NC1=S)C(=O)OCC','1'),
	(223053,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O4S',396.4198,NULL,'F4E8754F1553C995-FICuS-01-5C','044C40D5139FC8E5-FICTS-01-36','8BABBC301CAD792E-uuuuu-01-3B','InChI=1S/C19H16N4O4S/c1-11-5-3-4-6-15(11)20-18(25)14(12(2)24)10-22-17-9-13(23(26)27)7-8-16(17)21-19(22)28/h3-10H,1-2H3,(H,20,25)(H,21,28)/b14-10-','InChIKey=ATBQMRZXFMQABA-UVTDQMKNSA-N','CC(=O)/C(=C/n1c(=S)[nH]c2ccc([N+](=O)[O-])cc21)C(=O)Nc1ccccc1C','1'),
	(223054,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O3',338.3652,NULL,'F4577F11EF77D249-FICuS-01-68','E89AA7CAA4FBD65A-FICTS-01-86','F4577F11EF77D249-uuuuu-01-17','InChI=1S/C18H18N4O3/c1-3-21-9-8-19-17-12-10-11(25-2)4-5-13(12)20-18-15(22(23)24)7-6-14(21)16(17)18/h4-7,10,20H,3,8-9H2,1-2H3','InChIKey=NBPISYIASRZAOP-UHFFFAOYSA-N','CCN1CCN=C2c3cc(OC)ccc3Nc3c([N+](=O)[O-])ccc1c32',NULL),
	(223055,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'01D5F64EE7BBDE46-FICuS-01-89','A9B4E51699EB6BD8-FICTS-01-64','01D5F64EE7BBDE46-uuuuu-01-38','InChI=1S/C18H18N4O4/c1-26-11-2-3-13-12(10-11)17-16-14(21(8-9-23)7-6-19-17)4-5-15(22(24)25)18(16)20-13/h2-5,10,20,23H,6-9H2,1H3','InChIKey=RKLOTADXXZJKEJ-UHFFFAOYSA-N','COc1ccc2c(c1)C1=NCCN(CCO)c3ccc([N+](=O)[O-])c(c31)N2',NULL),
	(223056,0,0,NULL,'Consistent with Molecular Formula','C22H27N5O3',409.487,NULL,'E142CF5096A51E23-FICuS-01-51','DBB3D05EBCDF2DC4-FICTS-01-8B','E142CF5096A51E23-uuuuu-01-00','InChI=1S/C22H27N5O3/c1-4-25(5-2)12-13-26-11-10-23-21-16-14-15(30-3)6-7-17(16)24-22-19(27(28)29)9-8-18(26)20(21)22/h6-9,14,24H,4-5,10-13H2,1-3H3','InChIKey=FJTRWOCLVDJXLU-UHFFFAOYSA-N','CCN(CC)CCN1CCN=C2c3cc(OC)ccc3Nc3c([N+](=O)[O-])ccc1c32',NULL),
	(223057,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O',318.3774,NULL,'53E7EC2B44302BFE-FICuS-01-71','53E7EC2B44302BFE-FICTS-01-50','53E7EC2B44302BFE-uuuuu-01-20','InChI=1S/C19H18N4O/c1-3-22-9-8-20-18-13-10-12(24-2)4-6-15(13)23-11-21-14-5-7-16(22)17(18)19(14)23/h4-7,10-11H,3,8-9H2,1-2H3','InChIKey=RRXXWKSYGYUDSY-UHFFFAOYSA-N','CCN1CCN=c2c3cc(OC)ccc3n3cnc4ccc1c2c43',NULL),
	(223058,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O2',334.3768,NULL,'85DAF27CA4FBA15C-FICuS-01-92','85DAF27CA4FBA15C-FICTS-01-71','85DAF27CA4FBA15C-uuuuu-01-41','InChI=1S/C19H18N4O2/c1-25-12-2-4-15-13(10-12)18-17-16(22(8-9-24)7-6-20-18)5-3-14-19(17)23(15)11-21-14/h2-5,10-11,24H,6-9H2,1H3','InChIKey=HWQBWYFNCCFWGJ-UHFFFAOYSA-N','COc1ccc2c(c1)c1c3c(ccc4ncn2c43)N(CCO)CCN=1',NULL),
	(223059,0,0,NULL,'Consistent with Molecular Formula','C21H23N5O',361.4456,NULL,'E7E1C22A79640238-FICuS-01-48','E7E1C22A79640238-FICTS-01-27','E7E1C22A79640238-uuuuu-01-F7','InChI=1S/C21H23N5O/c1-24(2)10-11-25-9-8-22-20-15-12-14(27-3)4-6-17(15)26-13-23-16-5-7-18(25)19(20)21(16)26/h4-7,12-13H,8-11H2,1-3H3','InChIKey=WXOLZCJGPDYUAH-UHFFFAOYSA-N','COc1ccc2c(c1)c1c3c(ccc4ncn2c43)N(CCN(C)C)CCN=1',NULL),
	(223060,0,0,NULL,'Consistent with Molecular Formula','C23H27N5O',389.4992,NULL,'1E55DE8E0B2D06A8-FICuS-01-74','1E55DE8E0B2D06A8-FICTS-01-53','1E55DE8E0B2D06A8-uuuuu-01-23','InChI=1S/C23H27N5O/c1-4-26(5-2)12-13-27-11-10-24-22-17-14-16(29-3)6-8-19(17)28-15-25-18-7-9-20(27)21(22)23(18)28/h6-9,14-15H,4-5,10-13H2,1-3H3','InChIKey=POHDDFXTASTRKP-UHFFFAOYSA-N','CCN(CC)CCN1CCN=c2c3cc(OC)ccc3n3cnc4ccc1c2c43',NULL),
	(223061,0,0,NULL,'Consistent with Molecular Formula','C22H30N6O3',426.5174,NULL,'43912A5EC6F697FD-FICuS-01-74','FEB5A58BDE566D13-FICTS-01-6A','43912A5EC6F697FD-uuuuu-01-23','InChI=1S/C22H30N6O3/c1-26(2)12-10-23-18-8-9-19(28(29)30)22-20(18)21(24-11-13-27(3)4)16-14-15(31-5)6-7-17(16)25-22/h6-9,14,23H,10-13H2,1-5H3,(H,24,25)','InChIKey=ZCZLOODDVPCOIS-UHFFFAOYSA-N','COc1ccc2[nH]c3c([N+](=O)[O-])ccc(NCCN(C)C)c3/c(=N/CCN(C)C)c2c1',NULL),
	(223062,0,0,NULL,'Consistent with Molecular Formula','C26H38N6O3',482.6246,NULL,'610E92C2F741780E-FICuS-01-49','7B9FC78040C7F66F-FICTS-01-56','610E92C2F741780E-uuuuu-01-F8','InChI=1S/C26H38N6O3/c1-6-30(7-2)16-14-27-22-12-13-23(32(33)34)26-24(22)25(28-15-17-31(8-3)9-4)20-18-19(35-5)10-11-21(20)29-26/h10-13,18,27H,6-9,14-17H2,1-5H3,(H,28,29)','InChIKey=XVFFUYLEENFENO-UHFFFAOYSA-N','CCN(CC)CC/N=c1\\c2cc(OC)ccc2[nH]c2c([N+](=O)[O-])ccc(NCCN(CC)CC)c12',NULL),
	(223063,0,0,NULL,'Consistent with Molecular Formula','C24H34N6O3',454.571,NULL,'701F2DD9D2681B7A-FICuS-01-67','DFF67B5729D053DD-FICTS-01-60','701F2DD9D2681B7A-uuuuu-01-16','InChI=1S/C24H34N6O3/c1-28(2)14-6-12-25-20-10-11-21(30(31)32)24-22(20)23(26-13-7-15-29(3)4)18-16-17(33-5)8-9-19(18)27-24/h8-11,16,25H,6-7,12-15H2,1-5H3,(H,26,27)','InChIKey=YRKVZONKXGMJCC-UHFFFAOYSA-N','COc1ccc2[nH]c3c([N+](=O)[O-])ccc(NCCCN(C)C)c3/c(=N/CCCN(C)C)c2c1',NULL),
	(223064,0,0,NULL,'Consistent with Molecular Formula','C28H42N6O3',510.6782,NULL,'4600D5E213CDF40D-FICuS-01-5A','E548A83ED65E13F1-FICTS-01-4C','4600D5E213CDF40D-uuuuu-01-09','InChI=1S/C28H42N6O3/c1-6-32(7-2)18-10-16-29-24-14-15-25(34(35)36)28-26(24)27(30-17-11-19-33(8-3)9-4)22-20-21(37-5)12-13-23(22)31-28/h12-15,20,29H,6-11,16-19H2,1-5H3,(H,30,31)','InChIKey=JRFJTWWJMLKUNV-UHFFFAOYSA-N','CCN(CC)CCC/N=c1\\c2cc(OC)ccc2[nH]c2c([N+](=O)[O-])ccc(NCCCN(CC)CC)c12',NULL),
	(223065,0,0,NULL,'Consistent with Molecular Formula','C18H21N5O3',355.3956,NULL,'56FFD2A7F30B27A9-FICuS-01-7A','3F9F3A62B379CC66-FICTS-01-51','56FFD2A7F30B27A9-uuuuu-01-29','InChI=1S/C18H21N5O3/c1-22(2)9-8-20-14-6-7-15(23(24)25)18-16(14)17(19)12-10-11(26-3)4-5-13(12)21-18/h4-7,10,20H,8-9H2,1-3H3,(H2,19,21)','InChIKey=IWYQEVULXPVJPD-UHFFFAOYSA-N','COc1ccc2[nH]c3c([N+](=O)[O-])ccc(NCCN(C)C)c3c(=N)c2c1',NULL),
	(223066,0,0,NULL,'Consistent with Molecular Formula','C20H25N5O3',383.4492,NULL,'D3F1C2C9DE728117-FICuS-01-69','4C3D49DF0561B798-FICTS-01-41','D3F1C2C9DE728117-uuuuu-01-18','InChI=1S/C20H25N5O3/c1-4-24(5-2)11-10-22-16-8-9-17(25(26)27)20-18(16)19(21)14-12-13(28-3)6-7-15(14)23-20/h6-9,12,22H,4-5,10-11H2,1-3H3,(H2,21,23)','InChIKey=CIJPFODCDIHSPF-UHFFFAOYSA-N','CCN(CC)CCNc1ccc([N+](=O)[O-])c2[nH]c3ccc(OC)cc3c(=N)c12',NULL),
	(223067,0,0,NULL,'Consistent with Molecular Formula','C19H23N5O3',369.4224,NULL,'95E99151A78E88A1-FICuS-01-5A','FFCF2A29D2AC4360-FICTS-01-60','95E99151A78E88A1-uuuuu-01-09','InChI=1S/C19H23N5O3/c1-23(2)10-4-9-21-15-7-8-16(24(25)26)19-17(15)18(20)13-11-12(27-3)5-6-14(13)22-19/h5-8,11,21H,4,9-10H2,1-3H3,(H2,20,22)','InChIKey=HKLXXNLFNSXNNA-UHFFFAOYSA-N','COc1ccc2[nH]c3c([N+](=O)[O-])ccc(NCCCN(C)C)c3c(=N)c2c1',NULL),
	(223068,0,0,NULL,'Consistent with Molecular Formula','C21H27N5O3',397.476,NULL,'F0BF398C782F2ECF-FICuS-01-93','7D132B56D06D050F-FICTS-01-2D','F0BF398C782F2ECF-uuuuu-01-42','InChI=1S/C21H27N5O3/c1-4-25(5-2)12-6-11-23-17-9-10-18(26(27)28)21-19(17)20(22)15-13-14(29-3)7-8-16(15)24-21/h7-10,13,23H,4-6,11-12H2,1-3H3,(H2,22,24)','InChIKey=XMXJZSOGXBXAQL-UHFFFAOYSA-N','CCN(CC)CCCNc1ccc([N+](=O)[O-])c2[nH]c3ccc(OC)cc3c(=N)c12',NULL),
	(223069,0,0,NULL,'Consistent with Molecular Formula','C17H19N5O2',325.3694,NULL,'9402CF4A34775489-FICuS-01-43','958BA91D9F097075-FICTS-01-38','9402CF4A34775489-uuuuu-01-F2','InChI=1S/C17H19N5O2/c1-21(2)10-9-19-13-7-8-14(22(23)24)17-15(13)16(18)11-5-3-4-6-12(11)20-17/h3-8,19H,9-10H2,1-2H3,(H2,18,20)','InChIKey=BXUJQSDKGQJJRF-UHFFFAOYSA-N','CN(C)CCNc1ccc([N+](=O)[O-])c2[nH]c3ccccc3c(=N)c12',NULL),
	(223070,0,0,NULL,'Consistent with Molecular Formula','C19H23N5O2',353.423,NULL,'FD0A0BD8B8CD8657-FICuS-01-8B','C06DDCD73D5A5AE5-FICTS-01-72','FD0A0BD8B8CD8657-uuuuu-01-3A','InChI=1S/C19H23N5O2/c1-3-23(4-2)12-11-21-15-9-10-16(24(25)26)19-17(15)18(20)13-7-5-6-8-14(13)22-19/h5-10,21H,3-4,11-12H2,1-2H3,(H2,20,22)','InChIKey=FNASIBKSUKZENM-UHFFFAOYSA-N','CCN(CC)CCNc1ccc([N+](=O)[O-])c2[nH]c3ccccc3c(=N)c12',NULL),
	(223071,0,0,NULL,'Consistent with Molecular Formula','C18H21N5O2',339.3962,NULL,'9A11FC7CC48B45CB-FICuS-01-85','691A3A986AEA352D-FICTS-01-47','9A11FC7CC48B45CB-uuuuu-01-34','InChI=1S/C18H21N5O2/c1-22(2)11-5-10-20-14-8-9-15(23(24)25)18-16(14)17(19)12-6-3-4-7-13(12)21-18/h3-4,6-9,20H,5,10-11H2,1-2H3,(H2,19,21)','InChIKey=LCDONRWWUHTTBU-UHFFFAOYSA-N','CN(C)CCCNc1ccc([N+](=O)[O-])c2[nH]c3ccccc3c(=N)c12',NULL),
	(223072,0,0,NULL,'Consistent with Molecular Formula','C20H25N5O2',367.4498,NULL,'ABDA2615CDD172FD-FICuS-01-8C','62F7281A3931CC9D-FICTS-01-3A','ABDA2615CDD172FD-uuuuu-01-3B','InChI=1S/C20H25N5O2/c1-3-24(4-2)13-7-12-22-16-10-11-17(25(26)27)20-18(16)19(21)14-8-5-6-9-15(14)23-20/h5-6,8-11,22H,3-4,7,12-13H2,1-2H3,(H2,21,23)','InChIKey=CRFPZOQIRQYUOT-UHFFFAOYSA-N','CCN(CC)CCCNc1ccc([N+](=O)[O-])c2[nH]c3ccccc3c(=N)c12',NULL),
	(223073,0,0,NULL,'Consistent with Molecular Formula','C20H23N5O3',381.4334,NULL,'3C23FBA1679129E2-FICuS-01-55','E9302248124EA206-FICTS-01-0C','3C23FBA1679129E2-uuuuu-01-04','InChI=1S/C20H23N5O3/c1-23(2)10-11-24-9-8-21-19-14-12-13(28-3)4-5-15(14)22-20-17(25(26)27)7-6-16(24)18(19)20/h4-7,12,22H,8-11H2,1-3H3','InChIKey=XZVIJFPIDPGCFT-UHFFFAOYSA-N','COc1ccc2c(c1)C1=NCCN(CCN(C)C)c3ccc([N+](=O)[O-])c(c31)N2',NULL),
	(223074,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,'6,9-Ethanobenzo[g]quinoxaline-5,10-diol, 6,9-dihydro- 2,3-dimethyl-','81CCC9786C9146F5-FICuS-01-69','81CCC9786C9146F5-FICTS-01-48','81CCC9786C9146F5-uuuuu-01-18','InChI=1S/C16H16N2O2/c1-7-8(2)18-14-13(17-7)15(19)11-9-3-5-10(6-4-9)12(11)16(14)20/h3,5,9-10,19-20H,4,6H2,1-2H3','InChIKey=GMUBHLSDGMVJMG-UHFFFAOYSA-N','Cc1nc2c(O)c3c(c(O)c2nc1C)C1C=CC3CC1','1'),
	(223075,0,0,NULL,'Consistent with Molecular Formula','C18H26ClN3O',335.8759,'1H-Pyrido[3,4-b]indol-1-one, 2-[4-(dimethylamino)butyl]-2,3,4,9-tetrahydro-9-methyl-, monohydrochloride','5F27415EC0BF81B5-FICuS-01-65','5F27415EC0BF81B5-FICTS-01-44','5FDBE6BBFF3258FB-uuuuu-01-5C','InChI=1S/C18H25N3O.ClH/c1-19(2)11-6-7-12-21-13-10-15-14-8-4-5-9-16(14)20(3)17(15)18(21)22;/h4-5,8-9H,6-7,10-13H2,1-3H3;1H','InChIKey=RSKOBACAHCQHSX-UHFFFAOYSA-N','CN(C)CCCCN1CCc2c(n(C)c3ccccc23)C1=O.Cl',NULL),
	(223076,1,0,NULL,'Consistent with Molecular Formula','C19H18N2S',306.4246,NULL,'648D2913122C22A0-FICuS-01-29','648D2913122C22A0-FICTS-01-08','648D2913122C22A0-uuuuu-01-D8','InChI=1S/C19H18N2S/c1-13-17(15-9-5-3-6-10-15)20-14(2)18(21-19(13)22)16-11-7-4-8-12-16/h3-13H,1-2H3,(H,21,22)','InChIKey=KPNGPCJADYPWJW-UHFFFAOYSA-N','CC1=C(c2ccccc2)NC(=S)C(C)C(c2ccccc2)=N1','1'),
	(223077,1,0,NULL,'Consistent with Molecular Formula','C21H22N2S',334.4782,NULL,'49DBD4216870A264-FICuS-01-47','49DBD4216870A264-FICTS-01-26','49DBD4216870A264-uuuuu-01-F6','InChI=1S/C21H22N2S/c1-13-5-9-17(10-6-13)19-15(3)21(24)23-20(16(4)22-19)18-11-7-14(2)8-12-18/h5-12,15H,1-4H3,(H,23,24)','InChIKey=DPBJTXPZRKQNTD-UHFFFAOYSA-N','CC1=C(c2ccc(C)cc2)NC(=S)C(C)C(c2ccc(C)cc2)=N1','1'),
	(223078,7,0,NULL,'Consistent with Molecular Formula','C26H38O6',446.5826,NULL,'2502D92C4A50AA16-FICuS-01-45','2502D92C4A50AA16-FICTS-01-24','74D0DE4D4457125F-uuuuu-01-08','InChI=1S/C26H38O6/c1-13-15(27)10-11-25(9)18(13)20-26(32-24(7,8)30-20)12-16(28)14(2)17(22(26,3)4)19-21(25)31-23(5,6)29-19/h15,18-21,27H,1,10-12H2,2-9H3/t15?,18?,19-,20?,21?,25-,26-/m1/s1','InChIKey=XJGPBSYSHGUSPT-QYSSHOGISA-N','C=C1C(O)CCC2(C)C3OC(C)(C)OC3C3=C(C)C(=O)CC4(OC(C)(C)OC4C12)C3(C)C','1'),
	(223079,0,0,NULL,'Consistent with Molecular Formula','C9H21N3',171.285,'N-(3-AZIRIDINYLPROPYL)-1,4-DIAMINOBUTANE\nN-(3-Aziridinylpropyl)-1,4-diaminobutane','6A9B3E593EACFDDE-FICuS-01-AE','6A9B3E593EACFDDE-FICTS-01-8D','6A9B3E593EACFDDE-uuuuu-01-5D','InChI=1S/C9H21N3/c10-4-1-2-5-11-6-3-7-12-8-9-12/h11H,1-10H2','InChIKey=CNOIPHKAPXDRCC-UHFFFAOYSA-N','NCCCCNCCCN1CC1',NULL),
	(223080,0,0,NULL,'Consistent with Molecular Formula','C9H21N3',171.285,'N-(4-AZIRIDINYLBUTYL)-1,3-DIAMINOPROPANE\nN-(4-Aziridinylbutyl)-1,3-diaminopropane','719B38ACC55CDE3D-FICuS-01-89','719B38ACC55CDE3D-FICTS-01-68','719B38ACC55CDE3D-uuuuu-01-38','InChI=1S/C9H21N3/c10-4-3-6-11-5-1-2-7-12-8-9-12/h11H,1-10H2','InChIKey=JVMUEYFSUCQOKO-UHFFFAOYSA-N','NCCCNCCCCN1CC1',NULL),
	(223081,0,0,NULL,'Consistent with Molecular Formula','C10H12O4',196.2024,'Ethyl 1-hydroxy-4-oxo-2,5-cyclohexadien-1-acetate','28AD4311D62E4E13-FICuS-01-4D','28AD4311D62E4E13-FICTS-01-2C','28AD4311D62E4E13-uuuuu-01-FC','InChI=1S/C10H12O4/c1-2-14-9(12)7-10(13)5-3-8(11)4-6-10/h3-6,13H,2,7H2,1H3','InChIKey=PCTPJULDTWCNKF-UHFFFAOYSA-N','CCOC(=O)CC1(O)C=CC(=O)C=C1',NULL),
	(223082,1,0,NULL,'Consistent with Molecular Formula','C23H26ClNO3',399.9163,NULL,'A10010C6A0FAA19E-FICuS-01-5B','A10010C6A0FAA19E-FICTS-01-3A','A10010C6A0FAA19E-uuuuu-01-0A','InChI=1S/C23H26ClNO3/c1-28-22(27)23(17-18-10-9-13-20(24)16-18)14-7-2-3-8-15-25(23)21(26)19-11-5-4-6-12-19/h4-6,9-13,16H,2-3,7-8,14-15,17H2,1H3','InChIKey=WWEXICISQQYNDF-UHFFFAOYSA-N','COC(=O)C1(Cc2cccc(Cl)c2)CCCCCCN1C(=O)c1ccccc1','1'),
	(223083,0,1,NULL,'Consistent with Molecular Formula','C23H23Cl2NO2',416.3462,NULL,'7F96047AADB0B229-FICuS-01-65','0D00060AF7576C63-FICTS-01-1C','7F6AA39F923D6B67-uuuuu-01-24','InChI=1S/C23H22ClNO2.ClH/c1-26-21-14-13-18(15-22(21)27-2)23(25-19-11-7-4-8-12-19)20(16-24)17-9-5-3-6-10-17;/h3-15,25H,16H2,1-2H3;1H/b23-20-;','InChIKey=MSOGMGVLQQZHDM-QTXBERLJSA-N','COc1ccc(/C(Nc2ccccc2)=C(\\CCl)c2ccccc2)cc1OC.Cl','1'),
	(223084,0,1,NULL,'Consistent with Molecular Formula','C25H27Cl2NO4',476.3986,NULL,'6D4297C72B41C979-FICuS-01-56','39824FC13AC96F1E-FICTS-01-4C','6DBE302214CC1037-uuuuu-01-F4','InChI=1S/C25H26ClNO4.ClH/c1-28-21-12-10-17(14-23(21)30-3)20(16-26)25(27-19-8-6-5-7-9-19)18-11-13-22(29-2)24(15-18)31-4;/h5-15,27H,16H2,1-4H3;1H/b25-20-;','InChIKey=ILCUSNSOCMMMLZ-RKVLWQGQSA-N','COc1ccc(/C(CCl)=C(\\Nc2ccccc2)c2ccc(OC)c(OC)c2)cc1OC.Cl','1'),
	(223085,0,1,NULL,'Consistent with Molecular Formula','C29H39NO2',433.6326,'4-[2-[p-[(E)-2-(5,6,7,8-Tetrahydro-5,5,8,8-tetramethyl-2-naphthyl)propenyl]phenoxy]ethyl]morpholine','CE0FF1DA5F07F5EA-FICuS-01-A4','CE0FF1DA5F07F5EA-FICTS-01-83','1F73C866868356E9-uuuuu-01-00','InChI=1S/C29H39NO2/c1-22(24-8-11-26-27(21-24)29(4,5)13-12-28(26,2)3)20-23-6-9-25(10-7-23)32-19-16-30-14-17-31-18-15-30/h6-11,20-21H,12-19H2,1-5H3/b22-20+','InChIKey=OUQPTBCOEKUHBH-LSDHQDQOSA-N','C/C(=C\\c1ccc(OCCN2CCOCC2)cc1)c1ccc2c(c1)C(C)(C)CCC2(C)C','1'),
	(223086,0,0,NULL,'Consistent with Molecular Formula','C12H9ClO5',268.6531,NULL,'988206DE917A2744-FICuS-01-44','988206DE917A2744-FICTS-01-23','988206DE917A2744-uuuuu-01-F3','InChI=1S/C12H9ClO5/c1-17-5-3-4-6(18-2)8-7(5)10(14)9(13)12(16)11(8)15/h3-4,16H,1-2H3','InChIKey=XJLYOYNTPBJMJX-UHFFFAOYSA-N','COc1ccc(OC)c2c1C(=O)C(O)=C(Cl)C2=O',NULL),
	(223087,0,0,NULL,'Consistent with Molecular Formula','C27H28FN5O4S',537.6077,NULL,'79B28753C65B9069-FICuS-01-4A','79B28753C65B9069-FICTS-01-29','79B28753C65B9069-uuuuu-01-F9','InChI=1S/C27H28FN5O4S/c28-26-29-24(23-19-5-1-2-6-20(19)25-33(23)21-7-3-4-8-22(21)38-25)30-27(31-26)32-9-11-34-13-15-36-17-18-37-16-14-35-12-10-32/h1-8H,9-18H2','InChIKey=YTJOBELHAALESR-UHFFFAOYSA-N','Fc1nc(-c2c3ccccc3c3sc4ccccc4n23)nc(N2CCOCCOCCOCCOCC2)n1',NULL),
	(223088,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O5',388.3788,NULL,'D7B06FE054E0A029-FICuS-01-5F','A355FB74D8F98A85-FICTS-01-58','D7B06FE054E0A029-uuuuu-01-0E','InChI=1S/C22H16N2O5/c1-12-3-7-14(8-4-12)23-17(25)11-16(20(23)27)18-19(26)22(29)24(21(18)28)15-9-5-13(2)6-10-15/h3-11,26H,1-2H3','InChIKey=VPWKCAQEGZVQHB-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C=C(C3=C(O)C(=O)N(c4ccc(C)cc4)C3=O)C2=O)cc1',NULL),
	(223089,0,0,NULL,'Consistent with Molecular Formula','C15H17NO5',291.303,NULL,'F099A1A8067F9435-FICuS-01-52','F099A1A8067F9435-FICTS-01-31','F099A1A8067F9435-uuuuu-01-01','InChI=1S/C15H17NO5/c1-8-2-10(7-17)15(21)11(3-8)12(18)4-9-5-13(19)16-14(20)6-9/h2-3,9,17,21H,4-7H2,1H3,(H,16,19,20)','InChIKey=LCUSCMFPERKRCU-UHFFFAOYSA-N','Cc1cc(CO)c(O)c(C(=O)CC2CC(=O)NC(=O)C2)c1',NULL),
	(223090,0,0,NULL,'Consistent with Molecular Formula','C18H19N3OS',325.4276,NULL,'60369840B1BA9895-FICuS-01-40','60369840B1BA9895-FICTS-01-1F','60369840B1BA9895-uuuuu-01-EF','InChI=1S/C18H19N3OS/c22-18(20-11-9-19-10-12-20)13-21-14-5-1-3-7-16(14)23-17-8-4-2-6-15(17)21/h1-8,19H,9-13H2','InChIKey=KERGMAWZXBYECN-UHFFFAOYSA-N','O=C(CN1c2ccccc2Sc2ccccc21)N1CCNCC1',NULL),
	(223091,0,0,NULL,'Consistent with Molecular Formula','C21H15N3OS',357.429,NULL,'C28D24AEBFE68D81-FICuS-01-8C','C28D24AEBFE68D81-FICTS-01-6B','C28D24AEBFE68D81-uuuuu-01-3B','InChI=1S/C21H15N3OS/c25-21(24-14-22-15-7-1-2-8-16(15)24)13-23-17-9-3-5-11-19(17)26-20-12-6-4-10-18(20)23/h1-12,14H,13H2','InChIKey=NOZDGQUDSJMKAI-UHFFFAOYSA-N','O=C(CN1c2ccccc2Sc2ccccc21)n1cnc2ccccc21',NULL),
	(223092,1,0,NULL,'Consistent with Molecular Formula','C27H20N2OS2',452.5878,NULL,'59B3DCC83B52881A-FICuS-01-6A','59B3DCC83B52881A-FICTS-01-49','59B3DCC83B52881A-uuuuu-01-19','InChI=1S/C27H20N2OS2/c1-18(28-19-10-2-6-14-23(19)31-24-15-7-3-11-20(24)28)27(30)29-21-12-4-8-16-25(21)32-26-17-9-5-13-22(26)29/h2-18H,1H3','InChIKey=OXRCZZCPWHRXDJ-UHFFFAOYSA-N','CC(C(=O)N1c2ccccc2Sc2ccccc21)N1c2ccccc2Sc2ccccc21','1'),
	(223093,1,0,NULL,'Consistent with Molecular Formula','C18H15N3OS',321.396,NULL,'F7292742C0BD6201-FICuS-01-40','F7292742C0BD6201-FICTS-01-1F','F7292742C0BD6201-uuuuu-01-EF','InChI=1S/C18H15N3OS/c1-13(18(22)20-11-10-19-12-20)21-14-6-2-4-8-16(14)23-17-9-5-3-7-15(17)21/h2-13H,1H3','InChIKey=VIMPHBFCUXBPCC-UHFFFAOYSA-N','CC(C(=O)n1ccnc1)N1c2ccccc2Sc2ccccc21','1'),
	(223094,0,0,NULL,'Consistent with Molecular Formula','C26H25N7O8',563.5256,NULL,'DF043BFAE073E1FB-FICuS-01-8E','DF043BFAE073E1FB-FICTS-01-6D','DF043BFAE073E1FB-uuuuu-01-3D','InChI=1S/C26H25N7O8/c34-25(29-13-11-27-12-14-29)17-28-24(18-30(19-7-3-1-4-8-19)20-9-5-2-6-10-20)41-26-22(32(37)38)15-21(31(35)36)16-23(26)33(39)40/h1-10,15-16,27H,11-14,17-18H2','InChIKey=DIINZOMFOFSCAM-UHFFFAOYSA-N','O=C(C/N=C(\\CN(c1ccccc1)c1ccccc1)Oc1c([N+](=O)[O-])cc([N+](=O)[O-])cc1[N+](=O)[O-])N1CCNCC1',NULL),
	(223095,0,0,NULL,'Consistent with Molecular Formula','C29H21Cl3N4O2',563.8695,NULL,'14A7AB08059D6776-FICuS-01-4B','14A7AB08059D6776-FICTS-01-2A','14A7AB08059D6776-uuuuu-01-FA','InChI=1S/C29H21Cl3N4O2/c30-20-15-23(31)29(24(32)16-20)38-27(33-17-28(37)36-19-34-25-13-7-8-14-26(25)36)18-35(21-9-3-1-4-10-21)22-11-5-2-6-12-22/h1-16,19H,17-18H2','InChIKey=MIDPYBCJCHFBHB-UHFFFAOYSA-N','O=C(C/N=C(/CN(c1ccccc1)c1ccccc1)Oc1c(Cl)cc(Cl)cc1Cl)n1cnc2ccccc21',NULL),
	(223096,0,0,NULL,'Consistent with Molecular Formula','C34H24Cl3N3O2S',645.0015,NULL,'32A5A7344AA61A59-FICuS-01-4D','32A5A7344AA61A59-FICTS-01-2C','32A5A7344AA61A59-uuuuu-01-FC','InChI=1S/C34H24Cl3N3O2S/c35-23-19-26(36)34(27(37)20-23)42-32(22-39(24-11-3-1-4-12-24)25-13-5-2-6-14-25)38-21-33(41)40-28-15-7-9-17-30(28)43-31-18-10-8-16-29(31)40/h1-20H,21-22H2','InChIKey=XFPBZCOBDIWFAT-UHFFFAOYSA-N','O=C(C/N=C(/CN(c1ccccc1)c1ccccc1)Oc1c(Cl)cc(Cl)cc1Cl)N1c2ccccc2Sc2ccccc21',NULL),
	(223097,0,0,NULL,'Consistent with Molecular Formula','C25H20Cl2N4O2',479.3646,NULL,'BE2C770A799B3454-FICuS-01-5D','BE2C770A799B3454-FICTS-01-3C','BE2C770A799B3454-uuuuu-01-0C','InChI=1S/C25H20Cl2N4O2/c26-19-11-12-23(22(27)15-19)33-24(29-16-25(32)30-14-13-28-18-30)17-31(20-7-3-1-4-8-20)21-9-5-2-6-10-21/h1-15,18H,16-17H2','InChIKey=PBNYSNQOWRPETI-UHFFFAOYSA-N','O=C(C/N=C(/CN(c1ccccc1)c1ccccc1)Oc1ccc(Cl)cc1Cl)n1ccnc1',NULL),
	(223098,1,0,NULL,'Consistent with Molecular Formula','C16H18N4O5',346.342,NULL,'195FBB941429D655-FICuS-01-51','195FBB941429D655-FICTS-01-30','195FBB941429D655-uuuuu-01-00','InChI=1S/C16H18N4O5/c1-7-12(18-8(2)21)11(17)13-14(15(7)23)20-5-4-9(16(20)19-13)25-10(22)6-24-3/h9,17H,4-6H2,1-3H3,(H,18,21)/b17-11-','InChIKey=MZSXUQCYYVQQAT-BOPFTXTBSA-N','COCC(=O)OC1CCn2c1nc1c2C(=O)C(C)=C(NC(C)=O)C1=N','1'),
	(223099,10,0,NULL,'Consistent with Molecular Formula','C28H38O18S',694.6574,NULL,'808407136EE19DE9-FICuS-01-52','808407136EE19DE9-FICTS-01-31','808407136EE19DE9-uuuuu-01-01','InChI=1S/C28H38O18S/c1-11(29)37-9-19-21(39-13(3)31)23(41-15(5)33)25(43-17(7)35)27(45-19)47-28-26(44-18(8)36)24(42-16(6)34)22(40-14(4)32)20(46-28)10-38-12(2)30/h19-28H,9-10H2,1-8H3','InChIKey=VJUMXLNMLSEYRN-UHFFFAOYSA-N','CC(=O)OCC1OC(SC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(223100,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O3',312.3274,NULL,'11372876324981F4-FICuS-01-1F','4BEA02547EF52121-FICTS-01-2A','11372876324981F4-uuuuu-01-CE','InChI=1S/C16H16N4O3/c1-2-23-14(21)8-13-17-15-12(16(22)18-13)10-20(19-15)9-11-6-4-3-5-7-11/h3-7,10H,2,8-9H2,1H3,(H,17,18,19,22)','InChIKey=SMUQAVIGAJBOHN-UHFFFAOYSA-N','CCOC(=O)Cc1nc2nn(Cc3ccccc3)cc2c(=O)[nH]1',NULL),
	(223101,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'AF417AD8A8A4F727-FICuS-01-7B','AF417AD8A8A4F727-FICTS-01-5A','AF417AD8A8A4F727-uuuuu-01-2A','InChI=1S/C17H18N4O3/c1-3-24-15(22)11-21-12(2)18-16-14(17(21)23)10-20(19-16)9-13-7-5-4-6-8-13/h4-8,10H,3,9,11H2,1-2H3','InChIKey=GHJNLIAIJKSOEQ-UHFFFAOYSA-N','CCOC(=O)Cn1c(C)nc2nn(Cc3ccccc3)cc2c1=O',NULL),
	(223102,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'77EEE6B161913697-FICuS-01-57','77EEE6B161913697-FICTS-01-36','77EEE6B161913697-uuuuu-01-06','InChI=1S/C18H16N2O4/c1-9-7-12-15(18(23-4)20-19-17(12)22-3)14-11-8-10(21-2)5-6-13(11)24-16(9)14/h5-8H,1-4H3','InChIKey=BIEPOJPCAWLHPE-UHFFFAOYSA-N','COc1ccc2oc3c(C)cc4c(OC)nnc(OC)c4c3c2c1',NULL),
	(223103,3,0,NULL,'Consistent with Molecular Formula','C19H26N4O10',470.4352,NULL,'6C458B480E648FBF-FICuS-01-74','78D7AA038B7817B4-FICTS-01-3C','6C458B480E648FBF-uuuuu-01-23','InChI=1S/C19H26N4O10/c1-9(24)30-8-14(32-11(3)26)16(33-12(4)27)13(31-10(2)25)7-21-15-17(20)22-19(29-6)23(5)18(15)28/h7,13-14,16H,8,20H2,1-6H3/b21-7-','InChIKey=LZAQDYIOFALKBP-YXSASFKJSA-N','COc1nc(N)c(/N=C/C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)c(=O)n1C','1'),
	(223104,3,0,NULL,'Consistent with Molecular Formula','C19H26N4O10',470.4352,NULL,'6C458B480E648FBF-FICuS-01-74','78D7AA038B7817B4-FICTS-01-3C','6C458B480E648FBF-uuuuu-01-23','InChI=1S/C19H26N4O10/c1-9(24)30-8-14(32-11(3)26)16(33-12(4)27)13(31-10(2)25)7-21-15-17(20)22-19(29-6)23(5)18(15)28/h7,13-14,16H,8,20H2,1-6H3/b21-7-','InChIKey=LZAQDYIOFALKBP-YXSASFKJSA-N','COc1nc(N)c(/N=C/C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)c(=O)n1C','1'),
	(223105,4,0,NULL,'Consistent with Molecular Formula','C13H22N4O6',330.34,NULL,'1027ABB2D1743377-FICuS-01-3C','1027ABB2D1743377-FICTS-01-1B','1027ABB2D1743377-uuuuu-01-EB','InChI=1S/C13H22N4O6/c1-6(18)14-7-4-17(2)13(22-3)16-11(7)15-12-10(21)9(20)8(19)5-23-12/h8-10,12,15,19-21H,4-5H2,1-3H3,(H,14,18)','InChIKey=RMKNVDKMSJYFMY-UHFFFAOYSA-N','COC1=NC(NC2OCC(O)C(O)C2O)=C(NC(C)=O)CN1C','1'),
	(223106,0,0,NULL,'Consistent with Molecular Formula','C44H24N2O6',676.6834,NULL,'C105EFE2259DE6B1-FICuS-01-74','C105EFE2259DE6B1-FICTS-01-53','C105EFE2259DE6B1-uuuuu-01-23','InChI=1S/C44H24N2O6/c47-39(31-20-22-35-37-29(31)16-8-18-33(37)41(49)45(43(35)51)27-12-3-1-4-13-27)25-10-7-11-26(24-25)40(48)32-21-23-36-38-30(32)17-9-19-34(38)42(50)46(44(36)52)28-14-5-2-6-15-28/h1-24H','InChIKey=CEAHUGSDLGWDBT-UHFFFAOYSA-N','O=C(c1cccc(C(=O)c2ccc3c4c(cccc24)C(=O)N(c2ccccc2)C3=O)c1)c1ccc2c3c(cccc13)C(=O)N(c1ccccc1)C2=O',NULL),
	(223107,0,0,NULL,'Consistent with Molecular Formula','C61H76N10O17P4',1345.2232,NULL,'FFD70D8D7D963622-FICuS-01-75','FFD70D8D7D963622-FICTS-01-54','FFD70D8D7D963622-uuuuu-01-24','InChI=1S/C61H76N10O17P4/c1-13-81-89(77,82-14-2)53-25-21-23-45-47(53)27-39(33-55(45)91(79,85-17-5)86-18-6)62-57(72)49-29-41(35-68(49)9)64-59(74)51-31-43(37-70(51)11)66-61(76)67-44-32-52(71(12)38-44)60(75)65-42-30-50(69(10)36-42)58(73)63-40-28-48-46(56(34-4','InChIKey=LNQUSPQHVLNKLC-UHFFFAOYSA-N','CCOP(=O)(OCC)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)Nc4cc(C(=O)Nc5cc(C(=O)Nc6cc(P(=O)(OCC)OCC)c7cccc(P(=O)(OCC)OCC)c7c6)n(C)c5)n(C)c4)cn3C)cn2C)cc2c(P(=O)(OCC)OCC)cccc12',NULL),
	(223108,0,0,NULL,'Consistent with Molecular Formula','C45H44N10NaO17P4',1143.7842,NULL,'BF0B59B4B10901AA-FICuS-01-64','BF0B59B4B10901AA-FICTS-01-43','34ECB5BBD172B302-uuuuu-01-15','InChI=1S/C45H44N10O17P4.Na/c1-52-19-25(13-33(52)41(56)46-23-11-31-29(39(17-23)75(67,68)69)7-5-9-37(31)73(61,62)63)48-43(58)35-15-27(21-54(35)3)50-45(60)51-28-16-36(55(4)22-28)44(59)49-26-14-34(53(2)20-26)42(57)47-24-12-32-30(40(18-24)76(70,71)72)8-6-10-38','InChIKey=PHMPMNLXBKJZQP-UHFFFAOYSA-N','Cn1cc(NC(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4cc(P(=O)(O)O)c5cccc(P(=O)(O)O)c5c4)n(C)c3)n(C)c2)cc1C(=O)Nc1cc(C(=O)Nc2cc(P(=O)(O)O)c3cccc(P(=O)(O)O)c3c2)n(C)c1.[Na+]',NULL),
	(223109,1,0,NULL,'Consistent with Molecular Formula','C16H19N3OS',301.4056,NULL,'F35369DDA6754C23-FICuS-01-5E','EBA7AF130E37BD5B-FICTS-01-6C','F35369DDA6754C23-uuuuu-01-0D','InChI=1S/C16H19N3OS/c1-10(2)7-14(20)18-8-11(3)9-19-15-12(17-16(19)21)5-4-6-13(15)18/h4-7,11H,8-9H2,1-3H3,(H,17,21)','InChIKey=RMMSHXDCULSENL-UHFFFAOYSA-N','CC(C)=CC(=O)N1CC(C)Cn2c(=S)[nH]c3cccc1c32','1'),
	(223110,1,0,NULL,'Consistent with Molecular Formula','C11H13N3S',219.3038,NULL,'A577B5910FF4F90B-FICuS-01-6D','31D403F7840D9A59-FICTS-01-2A','A577B5910FF4F90B-uuuuu-01-1C','InChI=1S/C11H13N3S/c1-7-5-12-8-3-2-4-9-10(8)14(6-7)11(15)13-9/h2-4,7,12H,5-6H2,1H3,(H,13,15)','InChIKey=RQXNJCHZODOIBW-UHFFFAOYSA-N','CC1CNc2cccc3[nH]c(=S)n(c23)C1','1'),
	(223111,0,0,NULL,'Consistent with Molecular Formula','C22H11FN8S2',470.5009,NULL,'BB1D60509D770BF9-FICuS-01-67','BB1D60509D770BF9-FICTS-01-46','BB1D60509D770BF9-uuuuu-01-16','InChI=1S/C22H11FN8S2/c23-21-28-18(29-22(30-21)33-19-15-17(25-9-24-15)26-10-27-19)16-11-5-1-2-6-12(11)20-31(16)13-7-3-4-8-14(13)32-20/h1-10H,(H,24,25,26,27)','InChIKey=QONWIXBYJFPZDE-UHFFFAOYSA-N','Fc1nc(Sc2ncnc3nc[nH]c23)nc(-c2c3ccccc3c3sc4ccccc4n23)n1',NULL),
	(223112,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O3S2',364.4766,NULL,'A8F37FB97EA6CAC2-FICuS-01-9D','A8F37FB97EA6CAC2-FICTS-01-7C','A8F37FB97EA6CAC2-uuuuu-01-4C','InChI=1S/C17H20N2O3S2/c1-18-13-7-6-12(10-15(13)22-16(18)21)14(20)11-24-17(23)19-8-4-2-3-5-9-19/h6-7,10H,2-5,8-9,11H2,1H3','InChIKey=YEXQQFPGCAQANB-UHFFFAOYSA-N','Cn1c(=O)oc2cc(C(=O)CSC(=S)N3CCCCCC3)ccc21',NULL),
	(223113,0,0,NULL,'Consistent with Molecular Formula','C10H7NO4',205.1696,'2-Amino-5,8-dihydroxy-1,4-naphthoquinone','3626E96C12FDA7B4-FICuS-01-6A','3626E96C12FDA7B4-FICTS-01-49','3626E96C12FDA7B4-uuuuu-01-19','InChI=1S/C10H7NO4/c11-4-3-7(14)8-5(12)1-2-6(13)9(8)10(4)15/h1-3,12-13H,11H2','InChIKey=HBGVBAQAWXSWQF-UHFFFAOYSA-N','NC1=CC(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(223114,0,0,NULL,'Consistent with Molecular Formula','C14H15NO6',293.2756,'2-(2-(2-Hydroxyethoxy)ethylamino)-5,8-dihydroxy- 1,4-naphthoquinone','C1456B20A9885E65-FICuS-01-4D','F3A81E2A1963A822-FICTS-01-31','C1456B20A9885E65-uuuuu-01-FC','InChI=1S/C14H15NO6/c16-4-6-21-5-3-15-8-7-11(19)12-9(17)1-2-10(18)13(12)14(8)20/h1-2,7,15-18H,3-6H2','InChIKey=WUKSIUMPFVIQOR-UHFFFAOYSA-N','O=C1C=C(NCCOCCO)C(=O)c2c(O)ccc(O)c21',NULL),
	(223115,0,0,NULL,'Consistent with Molecular Formula','C10H6ClNO4',239.6147,'2-Chloro-3-amino-5,8-dihydoxy-1,4-naphthoquinone','CA7B2E507C04B19E-FICuS-01-6F','CA7B2E507C04B19E-FICTS-01-4E','CA7B2E507C04B19E-uuuuu-01-1E','InChI=1S/C10H6ClNO4/c11-7-8(12)10(16)6-4(14)2-1-3(13)5(6)9(7)15/h1-2,13-14H,12H2','InChIKey=XOJKNFNCOOYHJT-UHFFFAOYSA-N','NC1=C(Cl)C(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(223116,0,0,NULL,'Consistent with Molecular Formula','C19H23N3O5',373.4078,'2-(1-(4-(N-iPropylacetamido)piperazine))-5,8-dihydroxy- 1,4-naphthoquinone','C9DDD5592AAFB69F-FICuS-01-A3','C9DDD5592AAFB69F-FICTS-01-82','C9DDD5592AAFB69F-uuuuu-01-52','InChI=1S/C19H23N3O5/c1-11(2)20-16(26)10-21-5-7-22(8-6-21)12-9-15(25)17-13(23)3-4-14(24)18(17)19(12)27/h3-4,9,11,23-24H,5-8,10H2,1-2H3,(H,20,26)','InChIKey=VWLXYTOSWLXXFC-UHFFFAOYSA-N','CC(C)NC(=O)CN1CCN(C2=CC(=O)c3c(O)ccc(O)c3C2=O)CC1',NULL),
	(223117,0,0,NULL,'Consistent with Molecular Formula','C19H22ClN3O5',407.8529,'2-(1-(4-(N-iPropylacetamido)piperazine))-3-chloro- 5,8-dihydroxy-1,4-naphthoquinone','B06972D9AA895095-FICuS-01-54','03B2F589019A701B-FICTS-01-1E','B06972D9AA895095-uuuuu-01-03','InChI=1S/C19H22ClN3O5/c1-10(2)21-13(26)9-22-5-7-23(8-6-22)17-16(20)18(27)14-11(24)3-4-12(25)15(14)19(17)28/h3-4,10,24-25H,5-9H2,1-2H3,(H,21,26)','InChIKey=RMZMZDRJAJOOIF-UHFFFAOYSA-N','CC(C)NC(=O)CN1CCN(C2=C(Cl)C(=O)c3c(O)ccc(O)c3C2=O)CC1',NULL),
	(223118,0,0,NULL,'Consistent with Molecular Formula','C8H7Cl2NO2',220.0548,'2-Acetamido-4,6-dichlorophenol','4EEDC3E15D67364A-FICuS-01-79','4EEDC3E15D67364A-FICTS-01-58','4EEDC3E15D67364A-uuuuu-01-28','InChI=1S/C8H7Cl2NO2/c1-4(12)11-7-3-5(9)2-6(10)8(7)13/h2-3,13H,1H3,(H,11,12)','InChIKey=LLEDDIDLLAPZNE-UHFFFAOYSA-N','CC(=O)Nc1cc(Cl)cc(Cl)c1O',NULL),
	(223119,0,0,NULL,'Consistent with Molecular Formula','C8H6ClNO3',199.5933,'2-Acetamido-6-chloro-1,4-benzoquinone','3BFB1053EEE0B9D6-FICuS-01-81','3BFB1053EEE0B9D6-FICTS-01-60','3BFB1053EEE0B9D6-uuuuu-01-30','InChI=1S/C8H6ClNO3/c1-4(11)10-7-3-5(12)2-6(9)8(7)13/h2-3H,1H3,(H,10,11)','InChIKey=ILENUJYVSDXTOS-UHFFFAOYSA-N','CC(=O)NC1=CC(=O)C=C(Cl)C1=O',NULL),
	(223120,0,0,NULL,'Consistent with Molecular Formula','C13H11NO4',245.2342,'2-Acetamido-6-methyl-8-hydroxy-1,4-naphthaquinone','FE803647AE1FCEF1-FICuS-01-8A','FE803647AE1FCEF1-FICTS-01-69','FE803647AE1FCEF1-uuuuu-01-39','InChI=1S/C13H11NO4/c1-6-3-8-10(16)5-9(14-7(2)15)13(18)12(8)11(17)4-6/h3-5,17H,1-2H3,(H,14,15)','InChIKey=WBQCMONPSIPXGD-UHFFFAOYSA-N','CC(=O)NC1=CC(=O)c2cc(C)cc(O)c2C1=O',NULL),
	(223121,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,'2-Acetamido-6-methyl-8-methoxy-1,4-naphthaquinone','4754F7D9EC1E24B8-FICuS-01-73','4754F7D9EC1E24B8-FICTS-01-52','4754F7D9EC1E24B8-uuuuu-01-22','InChI=1S/C14H13NO4/c1-7-4-9-11(17)6-10(15-8(2)16)14(18)13(9)12(5-7)19-3/h4-6H,1-3H3,(H,15,16)','InChIKey=HECGBFUXZSNBRG-UHFFFAOYSA-N','COc1cc(C)cc2c1C(=O)C(NC(C)=O)=CC2=O',NULL),
	(223122,3,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,'(+)-(6S)-endo-Acetoxycamphorquinone','39B10722D0C0D35E-FICuS-01-49','39B10722D0C0D35E-FICTS-01-28','39B10722D0C0D35E-uuuuu-01-F8','InChI=1S/C12H16O4/c1-6(13)16-8-5-7-9(14)10(15)12(8,4)11(7,2)3/h7-8H,5H2,1-4H3','InChIKey=IBRVHONNJUWZOO-UHFFFAOYSA-N','CC(=O)OC1CC2C(=O)C(=O)C1(C)C2(C)C','1'),
	(223123,0,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,'3,5-Dimethoxybenzylmethyl ketone','E880B79532966E92-FICuS-01-4D','E880B79532966E92-FICTS-01-2C','E880B79532966E92-uuuuu-01-FC','InChI=1S/C11H14O3/c1-8(12)4-9-5-10(13-2)7-11(6-9)14-3/h5-7H,4H2,1-3H3','InChIKey=BKWQFIARUMVMFF-UHFFFAOYSA-N','COc1cc(CC(C)=O)cc(OC)c1',NULL),
	(223124,2,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,'(S,S)(-)3,5-Dimethoxy N-(.alpha.-Phenethyl)phenyl isopropylamine','EEE998BE6A2D622F-FICuS-01-94','EEE998BE6A2D622F-FICTS-01-73','919B20ECBF1C8ACB-uuuuu-01-3F','InChI=1S/C19H25NO2/c1-14(20-15(2)17-8-6-5-7-9-17)10-16-11-18(21-3)13-19(12-16)22-4/h5-9,11-15,20H,10H2,1-4H3/t14?,15-/m0/s1','InChIKey=SYEUWNAKPZKYGI-LOACHALJSA-N','COc1cc(CC(C)NC(C)c2ccccc2)cc(OC)c1','1'),
	(223125,2,0,NULL,'Consistent with Molecular Formula','C19H26ClNO2',335.8729,'(S,S)(-)3,5-Dimethoxy N-(.alpha.-Phenethyl)phenyl isopropylamine hydrochloride','EE153F5B55A0BB61-FICuS-01-6D','EE153F5B55A0BB61-FICTS-01-4C','919B20ECBF1C8ACB-uuuuu-01-3F','InChI=1S/C19H25NO2.ClH/c1-14(20-15(2)17-8-6-5-7-9-17)10-16-11-18(21-3)13-19(12-16)22-4;/h5-9,11-15,20H,10H2,1-4H3;1H/t14?,15-;/m0./s1','InChIKey=AGJQADPUBXYJQQ-SCYKNNLXSA-N','COc1cc(CC(C)NC(C)c2ccccc2)cc(OC)c1.Cl','1'),
	(223126,4,0,NULL,'Consistent with Molecular Formula','C19H23NO3',313.3956,'Dimer of 1-methoxybicyclo[2.2.2]oct-5-en-2-one and 2-cyano-1-methoxybicyclo[2.2.2]octa-2,5-diene','A46E076EA11FB515-FICuS-01-5F','A46E076EA11FB515-FICTS-01-3E','255E679A1E02ED1C-uuuuu-01-13','InChI=1S/C10H11NO.C9H12O2/c1-12-10-4-2-8(3-5-10)6-9(10)7-11;1-11-9-4-2-7(3-5-9)6-8(9)10/h2,4,6,8H,3,5H2,1H3;2,4,7H,3,5-6H2,1H3','InChIKey=UXCJFIDQWGIKQX-UHFFFAOYSA-N','COC12C=CC(C=C1C#N)CC2.COC12C=CC(CC1)CC2=O','1'),
	(223127,3,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,'exo-3,3-Dimethyl-1-methoxybicyclo[2.2.2]oct-5-en-2-ol','3DB6B237257AE5CF-FICuS-01-76','3DB6B237257AE5CF-FICTS-01-55','3DB6B237257AE5CF-uuuuu-01-25','InChI=1S/C11H18O2/c1-10(2)8-4-6-11(13-3,7-5-8)9(10)12/h4,6,8-9,12H,5,7H2,1-3H3','InChIKey=VCNKUKSBEVXCPK-UHFFFAOYSA-N','COC12C=CC(CC1)C(C)(C)C2O','1'),
	(223128,3,0,NULL,'Consistent with Molecular Formula','C12H20O4S',260.3476,'exo-5,5-Dimethyl-1-methoxy-6-[(methylsulfonyl)oxy] bicyclo-[2.2.2]oct-2-ene','6B6795868EA2BB84-FICuS-01-68','6B6795868EA2BB84-FICTS-01-47','6B6795868EA2BB84-uuuuu-01-17','InChI=1S/C12H20O4S/c1-11(2)9-5-7-12(15-3,8-6-9)10(11)16-17(4,13)14/h5,7,9-10H,6,8H2,1-4H3','InChIKey=KCSBUXDDPJMVRA-UHFFFAOYSA-N','COC12C=CC(CC1)C(C)(C)C2OS(C)(=O)=O','1'),
	(223129,1,0,NULL,'Consistent with Molecular Formula','C19H24O6S',380.455,'6,6-(Ethylenedioxy)-3-[3,3(ethylenedioxy)propyl]-3-(phenylsulfonyl)-cyclohexene','E4F093A9198B5378-FICuS-01-57','E4F093A9198B5378-FICTS-01-36','E4F093A9198B5378-uuuuu-01-06','InChI=1S/C19H24O6S/c20-26(21,16-4-2-1-3-5-16)18(7-6-17-22-12-13-23-17)8-10-19(11-9-18)24-14-15-25-19/h1-5,8,10,17H,6-7,9,11-15H2','InChIKey=LLJKDTUFFIWAGL-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1(CCC2OCCO2)C=CC2(CC1)OCCO2','1'),
	(223130,2,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,'3,3-Dimethyl-1-methoxybicyclo[2.2.2]oct-5-en-2-one','264A2B245EDB4AE1-FICuS-01-69','264A2B245EDB4AE1-FICTS-01-48','264A2B245EDB4AE1-uuuuu-01-18','InChI=1S/C11H16O2/c1-10(2)8-4-6-11(13-3,7-5-8)9(10)12/h4,6,8H,5,7H2,1-3H3','InChIKey=YXQDPNKKFYJJEW-UHFFFAOYSA-N','COC12C=CC(CC1)C(C)(C)C2=O','1'),
	(223131,3,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,'endo-3,3-Dimethyl-1-methoxybicyclo[2.2.2]oct-5-en-2-ol','3DB6B237257AE5CF-FICuS-01-76','3DB6B237257AE5CF-FICTS-01-55','3DB6B237257AE5CF-uuuuu-01-25','InChI=1S/C11H18O2/c1-10(2)8-4-6-11(13-3,7-5-8)9(10)12/h4,6,8-9,12H,5,7H2,1-3H3','InChIKey=VCNKUKSBEVXCPK-UHFFFAOYSA-N','COC12C=CC(CC1)C(C)(C)C2O','1'),
	(223132,3,0,NULL,'Consistent with Molecular Formula','C15H20O6',296.3194,'2,4-Dicarbomethoxy-9,9-dimethylbicyclo[3.3.3]nonane-3,7-dione','F6A105BE809E5ADB-FICuS-01-83','75E32A57A0C41003-FICTS-01-15','F6A105BE809E5ADB-uuuuu-01-32','InChI=1S/C15H20O6/c1-15(2)8-5-7(16)6-9(15)11(14(19)21-4)12(17)10(8)13(18)20-3/h8-10,17H,5-6H2,1-4H3','InChIKey=XEJQTYPNCMSCGP-UHFFFAOYSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2CC(=O)CC1C2(C)C','1'),
	(223133,0,0,NULL,'Consistent with Molecular Formula','C6H5Cl2NO',178.0176,'2-Amino-4,6-dichlorophenol','394A42F131ECAEFB-FICuS-01-7F','394A42F131ECAEFB-FICTS-01-5E','394A42F131ECAEFB-uuuuu-01-2E','InChI=1S/C6H5Cl2NO/c7-3-1-4(8)6(10)5(9)2-3/h1-2,10H,9H2','InChIKey=WASQBNCGNUTVNI-UHFFFAOYSA-N','Nc1cc(Cl)cc(Cl)c1O',NULL),
	(223134,0,0,NULL,'Consistent with Molecular Formula','C26H43N3O2S4',557.8846,'2,4-Dioxo(1H,3H)pyrimido dimethyltetrathiafulvalene,tetrabutylammonium salt','A8CACE96D34DE8C1-FICuS-01-9B','A8CACE96D34DE8C1-FICTS-01-7A','28857E4302C4DF94-uuuuu-01-00','InChI=1S/C16H36N.C10H8N2O2S4/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;1-3-4(2)16-8(15-3)9-17-5-6(13)11-10(14)12-7(5)18-9/h5-16H2,1-4H3;1-2H3,(H2,11,12,13,14)/q+1;/p-1','InChIKey=AGYNEWFBXMLYFX-UHFFFAOYSA-M','CC1=C(C)SC(=C2Sc3[n-]c(=O)[nH]c(=O)c3S2)S1.CCCC[N+](CCCC)(CCCC)CCCC',NULL),
	(223135,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2S4',330.4522,'1-Methyl-2,4-dioxo(1H,3H)pyrimido dimethyltetrathiafulvalene','752C11CCAB9993E8-FICuS-01-6E','752C11CCAB9993E8-FICTS-01-4D','752C11CCAB9993E8-uuuuu-01-1D','InChI=1S/C11H10N2O2S4/c1-4-5(2)17-9(16-4)10-18-6-7(14)12-11(15)13(3)8(6)19-10/h1-3H3,(H,12,14,15)','InChIKey=JPEKCRXEFNVBIY-UHFFFAOYSA-N','CC1=C(C)SC(=C2Sc3c(n(C)c(=O)[nH]c3=O)S2)S1',NULL),
	(223136,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2S4',344.479,'1,3-dimethyl-2,4-dioxo(1H,3H)pyrimido dimethyltetrathiafulvalene','0E5E88A23A905426-FICuS-01-47','0E5E88A23A905426-FICTS-01-26','0E5E88A23A905426-uuuuu-01-F6','InChI=1S/C12H12N2O2S4/c1-5-6(2)18-10(17-5)11-19-7-8(15)13(3)12(16)14(4)9(7)20-11/h1-4H3','InChIKey=ZHYZLWFRVZJFOG-UHFFFAOYSA-N','CC1=C(C)SC(=C2Sc3c(n(C)c(=O)n(C)c3=O)S2)S1',NULL),
	(223137,0,1,NULL,'Consistent with Molecular Formula','C26H38N5O4S4',612.8573,'Bis 2,4-dioxo(1H,3H)-pyrimido tetrathiafulvalene, bis-(tetrabutylammonium) salt','16FEEA97BC9E0E8A-FICuS-01-A0','16FEEA97BC9E0E8A-FICTS-01-7F','28857E4302C4DF94-uuuuu-01-00','InChI=1S/C16H36N.C10H4N4O4S4/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;15-3-1-5(13-9(17)11-3)21-7(19-1)8-20-2-4(16)12-10(18)14-6(2)22-8/h5-16H2,1-4H3;(H4,11,12,13,14,15,16,17,18)/q+1;/p-2/b;8-7+','InChIKey=GFZRXTBIIFHXPV-ILHSMLOTSA-L','CCCC[N+](CCCC)(CCCC)CCCC.O=c1[n-]c2c(c(=O)[nH]1)S/C(=C1\\Sc3[n-]c(=O)[nH]c(=O)c3S1)S2','1'),
	(223138,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N6O2',381.2206,NULL,'707EA71186A6E158-FICuS-01-4C','707EA71186A6E158-FICTS-01-2B','707EA71186A6E158-uuuuu-01-FB','InChI=1S/C15H14Cl2N6O2/c1-11(24)25-15(5-22-9-18-7-20-22,6-23-10-19-8-21-23)13-3-2-12(16)4-14(13)17/h2-4,7-10H,5-6H2,1H3','InChIKey=GIJAQKGBIJOEMS-UHFFFAOYSA-N','CC(=O)OC(Cn1cncn1)(Cn1cncn1)c1ccc(Cl)cc1Cl',NULL),
	(223139,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2N7O2',410.262,NULL,'2B7381CF073811DE-FICuS-01-54','2B7381CF073811DE-FICTS-01-33','2B7381CF073811DE-uuuuu-01-03','InChI=1S/C16H17Cl2N7O2/c1-23(2)15(26)27-16(6-24-10-19-8-21-24,7-25-11-20-9-22-25)13-4-3-12(17)5-14(13)18/h3-5,8-11H,6-7H2,1-2H3','InChIKey=ZPOAKKSWKCIORL-UHFFFAOYSA-N','CN(C)C(=O)OC(Cn1cncn1)(Cn1cncn1)c1ccc(Cl)cc1Cl',NULL),
	(223140,0,0,NULL,'Consistent with Molecular Formula','C16H23ClN2',278.8241,NULL,'C75D3D9D1002B277-FICuS-01-53','C75D3D9D1002B277-FICTS-01-32','C7A19A782F8F6B39-uuuuu-01-25','InChI=1S/C16H22N2.ClH/c1-18(2)12-6-11-17-13-15-9-5-8-14-7-3-4-10-16(14)15;/h3-5,7-10,17H,6,11-13H2,1-2H3;1H','InChIKey=HDYRTAIXDDNRRO-UHFFFAOYSA-N','CN(C)CCCNCc1cccc2ccccc12.Cl',NULL),
	(223141,0,4,NULL,'Consistent with Molecular Formula','C25H18N2O5',426.4276,NULL,'3894C378502C7E24-FICuS-01-40','AFEAC6040857A0C0-FICTS-01-48','3894C378502C7E24-uuuuu-01-EF','InChI=1S/C25H18N2O5/c1-16(28)14-22-26-20(12-7-10-17-8-3-2-4-9-17)24(30)27(22)15-19-23(29)18-11-5-6-13-21(18)32-25(19)31/h2-15,26H,1H3/b10-7?,19-15?,20-12?,22-14+','InChIKey=HTZDFEWGQAPOFD-KMVOJQCASA-N','CC(=O)/C=c1\\[nH]/c(=C\\C=C\\c2ccccc2)c(=O)n1/C=C1\\C(=O)Oc2ccccc2C1=O','1'),
	(223142,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O4S',272.3184,NULL,'6CD5393CE8344518-FICuS-01-51','6CD5393CE8344518-FICTS-01-30','6CD5393CE8344518-uuuuu-01-00','InChI=1S/C11H16N2O4S/c1-3-16-9(14)8(10(15)17-4-2)7-13-6-5-12-11(13)18/h7H,3-6H2,1-2H3,(H,12,18)','InChIKey=ZJLNZPFAENSGCS-UHFFFAOYSA-N','CCOC(=O)C(=CN1CCNC1=S)C(=O)OCC',NULL),
	(223143,0,2,NULL,'Consistent with Molecular Formula','C21H13NO6S2',439.4568,NULL,'0029197DF3CE8B1D-FICuS-01-67','0029197DF3CE8B1D-FICTS-01-46','0029197DF3CE8B1D-uuuuu-01-16','InChI=1S/C21H13NO6S2/c1-27-15-8-4-5-11(17(15)23)9-16-19(25)22(21(29)30-16)10-13-18(24)12-6-2-3-7-14(12)28-20(13)26/h2-10,23H,1H3','InChIKey=CLNIRWFKRUWELS-UHFFFAOYSA-N','COc1cccc(/C=C2\\SC(=S)N(/C=C3\\C(=O)Oc4ccccc4C3=O)C2=O)c1O','1'),
	(223144,0,0,NULL,'Consistent with Molecular Formula','C10H6N4S',214.2442,NULL,'3AEDE9BF5A6CDA7C-FICuS-01-B8','BDB4F6D246B0E7E9-FICTS-01-6A','3AEDE9BF5A6CDA7C-uuuuu-01-67','InChI=1S/C10H6N4S/c11-5-8(6-12)7-14-10(15)9-1-3-13-4-2-9/h1-4,7H,(H,14,15)','InChIKey=JQDJDCUBYJRAGG-UHFFFAOYSA-N','N#CC(C#N)=CNC(=S)c1ccncc1',NULL),
	(223145,0,2,NULL,'Consistent with Molecular Formula','C23H15Cl2N3O5',484.2946,NULL,'881B54588431042E-FICuS-01-2B','881B54588431042E-FICTS-01-0A','881B54588431042E-uuuuu-01-DA','InChI=1S/C23H15Cl2N3O5/c1-12(29)26-23-27(2)18(9-13-7-8-14(24)10-17(13)25)21(31)28(23)11-16-20(30)15-5-3-4-6-19(15)33-22(16)32/h3-11H,1-2H3/b16-11?,18-9?,26-23+','InChIKey=NJPVKXDGHZNBHC-YSACLLAZSA-N','CC(=O)/N=C1\\N(/C=C2\\C(=O)Oc3ccccc3C2=O)C(=O)/C(=C\\c2ccc(Cl)cc2Cl)N1C','1'),
	(223146,0,1,NULL,'Consistent with Molecular Formula','C15H19N2O5PS',370.3593,NULL,'FBF785D253B08396-FICuS-01-63','10DE09DA771999FC-FICTS-01-51','FBF785D253B08396-uuuuu-01-12','InChI=1S/C15H19N2O5PS/c1-4-21-23(19,22-5-2)13(14(18)20-3)10-17-12-9-7-6-8-11(12)16-15(17)24/h6-10H,4-5H2,1-3H3,(H,16,24)','InChIKey=HNJUDWYNIHDMGL-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(=C/n1c(=S)[nH]c2ccccc21)C(=O)OC','1'),
	(223147,0,0,NULL,'Consistent with Molecular Formula','C6H9N3O2S',187.216,NULL,'69965524C53DFCE5-FICuS-01-67','C7930C6D7440D620-FICTS-01-24','69965524C53DFCE5-uuuuu-01-16','InChI=1S/C6H9N3O2S/c1-3(12)9-2-4(5(7)10)6(8)11/h2H,1H3,(H2,7,10)(H2,8,11)(H,9,12)','InChIKey=OYHKSQZDWFEDPX-UHFFFAOYSA-N','CC(=S)NC=C(C(N)=O)C(N)=O',NULL),
	(223148,0,1,NULL,'Consistent with Molecular Formula','C14H11ClN2O3S',322.7655,NULL,'4C54E1AC7F3E259F-FICuS-01-7C','FD244ED4CB8E9F47-FICTS-01-73','4CA8464940B3FCD1-uuuuu-01-14','InChI=1S/C14H10N2O3S.ClH/c1-8-7-20-14(16-8)15-6-10-12(17)9-4-2-3-5-11(9)19-13(10)18;/h2-7H,1H3,(H,15,16);1H','InChIKey=XBDQFEMTEHKELZ-UHFFFAOYSA-N','Cc1csc(N/C=C2\\C(=O)Oc3ccccc3C2=O)n1.Cl','1'),
	(223149,0,2,NULL,'Consistent with Molecular Formula','C21H13NO5S2',423.4574,NULL,'4054BCFEBF60C3F9-FICuS-01-87','4054BCFEBF60C3F9-FICTS-01-66','4054BCFEBF60C3F9-uuuuu-01-36','InChI=1S/C21H13NO5S2/c1-26-15-8-4-2-6-12(15)10-17-19(24)22(21(28)29-17)11-14-18(23)13-7-3-5-9-16(13)27-20(14)25/h2-11H,1H3','InChIKey=WWERVYUIRXOTIA-UHFFFAOYSA-N','COc1ccccc1/C=C1\\SC(=S)N(/C=C2\\C(=O)Oc3ccccc3C2=O)C1=O','1'),
	(223150,0,2,NULL,'Consistent with Molecular Formula','C23H15Cl2N3O5',484.2946,NULL,'BFA160DD70BB6074-FICuS-01-6B','BFA160DD70BB6074-FICTS-01-4A','BFA160DD70BB6074-uuuuu-01-1A','InChI=1S/C23H15Cl2N3O5/c1-12(29)26-23-27(2)17(10-13-6-5-8-16(24)19(13)25)21(31)28(23)11-15-20(30)14-7-3-4-9-18(14)33-22(15)32/h3-11H,1-2H3/b15-11?,17-10?,26-23+','InChIKey=UKXVCJGUOQNXLD-JAXIBPQLSA-N','CC(=O)/N=C1\\N(/C=C2\\C(=O)Oc3ccccc3C2=O)C(=O)/C(=C\\c2cccc(Cl)c2Cl)N1C','1'),
	(223151,0,2,NULL,'Consistent with Molecular Formula','C25H20N4O6',472.4562,NULL,'0C1437F440F15E7C-FICuS-01-52','0C1437F440F15E7C-FICTS-01-31','0C1437F440F15E7C-uuuuu-01-01','InChI=1S/C25H20N4O6/c1-14(30)26-17-10-8-16(9-11-17)12-20-23(33)29(25(28(20)3)27-15(2)31)13-19-22(32)18-6-4-5-7-21(18)35-24(19)34/h4-13H,1-3H3,(H,26,30)/b19-13?,20-12?,27-25+','InChIKey=NLHYKSVARBVTRF-QPEMGPNDSA-N','CC(=O)/N=C1\\N(/C=C2\\C(=O)Oc3ccccc3C2=O)C(=O)/C(=C\\c2ccc(NC(C)=O)cc2)N1C','1'),
	(223152,0,2,NULL,'Consistent with Molecular Formula','C25H21N3O7',475.4568,NULL,'C84345B580ACB653-FICuS-01-55','C84345B580ACB653-FICTS-01-34','C84345B580ACB653-uuuuu-01-04','InChI=1S/C25H21N3O7/c1-14(29)26-25-27(2)18(11-15-9-10-20(33-3)21(12-15)34-4)23(31)28(25)13-17-22(30)16-7-5-6-8-19(16)35-24(17)32/h5-13H,1-4H3/b17-13?,18-11?,26-25+','InChIKey=BCBYRGIBXNMMSF-CORWNGSGSA-N','COc1ccc(/C=C2\\C(=O)N(/C=C3\\C(=O)Oc4ccccc4C3=O)/C(=N\\C(C)=O)N2C)cc1OC','1'),
	(223153,0,2,NULL,'Consistent with Molecular Formula','C22H14ClN3O5',435.8227,NULL,'DA1867CAB83565F3-FICuS-01-6C','6AE221782EECD441-FICTS-01-42','DA1867CAB83565F3-uuuuu-01-1B','InChI=1S/C22H14ClN3O5/c1-12(27)24-22-25-17(10-13-6-8-14(23)9-7-13)20(29)26(22)11-16-19(28)15-4-2-3-5-18(15)31-21(16)30/h2-11H,1H3,(H,24,25,27)','InChIKey=ZZOIDNCOXBGNNJ-UHFFFAOYSA-N','CC(=O)/N=C1\\N/C(=C\\c2ccc(Cl)cc2)C(=O)N1/C=C1\\C(=O)Oc2ccccc2C1=O','1'),
	(223154,0,2,NULL,'Consistent with Molecular Formula','C23H16ClN3O5',449.8495,NULL,'91D39E577B4FF491-FICuS-01-69','91D39E577B4FF491-FICTS-01-48','91D39E577B4FF491-uuuuu-01-18','InChI=1S/C23H16ClN3O5/c1-13(28)25-23-26(2)18(11-14-7-3-5-9-17(14)24)21(30)27(23)12-16-20(29)15-8-4-6-10-19(15)32-22(16)31/h3-12H,1-2H3/b16-12?,18-11?,25-23+','InChIKey=JPGQVJYUUXYLIE-HISHDQFYSA-N','CC(=O)/N=C1\\N(/C=C2\\C(=O)Oc3ccccc3C2=O)C(=O)/C(=C\\c2ccccc2Cl)N1C','1'),
	(223155,0,2,NULL,'Consistent with Molecular Formula','C25H19N3O7',473.441,NULL,'4EF9862310AEDBDB-FICuS-01-85','4EF9862310AEDBDB-FICTS-01-64','4EF9862310AEDBDB-uuuuu-01-34','InChI=1S/C25H19N3O7/c1-14(29)26-25-27(3)20(12-16-8-10-17(11-9-16)34-15(2)30)23(32)28(25)13-19-22(31)18-6-4-5-7-21(18)35-24(19)33/h4-13H,1-3H3/b19-13?,20-12?,26-25+','InChIKey=SIFWQOSFAYNWCR-GVTOXXQPSA-N','CC(=O)/N=C1\\N(/C=C2\\C(=O)Oc3ccccc3C2=O)C(=O)/C(=C\\c2ccc(OC(C)=O)cc2)N1C','1'),
	(223156,0,2,NULL,'Consistent with Molecular Formula','C21H11NO6S2',437.441,NULL,'08E38793D029138C-FICuS-01-40','08E38793D029138C-FICTS-01-1F','D3952E8EE19E58C8-uuuuu-01-2B','InChI=1S/C21H11NO6S2/c23-18-12-3-1-2-4-14(12)28-20(25)13(18)9-22-19(24)17(30-21(22)29)8-11-5-6-15-16(7-11)27-10-26-15/h1-9H,10H2/b13-9-,17-8?','InChIKey=SMWXVSXJSFPHNB-VTPQVJFRSA-N','O=C1Oc2ccccc2C(=O)/C1=C/N1C(=O)/C(=C/c2ccc3c(c2)OCO3)SC1=S','1'),
	(223157,0,2,NULL,'Consistent with Molecular Formula','C20H10N2O6S2',438.4288,NULL,'4249342E6A83459E-FICuS-01-41','4249342E6A83459E-FICTS-01-20','F07109C6FB21DF05-uuuuu-01-10','InChI=1S/C20H10N2O6S2/c23-17-13-3-1-2-4-15(13)28-19(25)14(17)10-21-18(24)16(30-20(21)29)9-11-5-7-12(8-6-11)22(26)27/h1-10H/b14-10-,16-9?','InChIKey=DJFUFNNDOAUACG-OMMYZFBWSA-N','O=C1Oc2ccccc2C(=O)/C1=C/N1C(=O)/C(=C/c2ccc([N+](=O)[O-])cc2)SC1=S','1'),
	(223158,0,0,NULL,'Consistent with Molecular Formula','C5H4N4S',152.1734,NULL,'506936E4D463617E-FICuS-01-41','0AE3789E039FB0DD-FICTS-01-58','506936E4D463617E-uuuuu-01-F0','InChI=1S/C5H4N4S/c6-1-4(2-7)3-9-5(8)10/h3H,(H3,8,9,10)','InChIKey=QPHHZCXEHPQYCJ-UHFFFAOYSA-N','N#CC(C#N)=CNC(N)=S',NULL),
	(223159,0,1,NULL,'Consistent with Molecular Formula','C21H22N2O4S',398.4758,NULL,'7D924EE0EF979CAF-FICuS-01-99','5B96992571162741-FICTS-01-02','7D924EE0EF979CAF-uuuuu-01-48','InChI=1S/C21H22N2O4S/c1-3-26-17-12-10-16(11-13-17)23-21(28)22-14-18(20(25)27-4-2)19(24)15-8-6-5-7-9-15/h5-14H,3-4H2,1-2H3,(H2,22,23,28)/b18-14+','InChIKey=WPRZMWMQQSWAOA-NBVRZTHBSA-N','CCOC(=O)/C(=C/NC(=S)Nc1ccc(OCC)cc1)C(=O)c1ccccc1','1'),
	(223160,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O2S',264.3014,NULL,'B0B7E4301F739DB1-FICuS-01-5F','79250DFF98B33DB0-FICTS-01-4C','B0B7E4301F739DB1-uuuuu-01-0E','InChI=1S/C11H12N4O2S/c12-9(16)8(10(13)17)6-14-11(18)15-7-4-2-1-3-5-7/h1-6H,(H2,12,16)(H2,13,17)(H2,14,15,18)','InChIKey=MMZRAMCNUYJSPS-UHFFFAOYSA-N','NC(=O)C(=CNC(=S)Nc1ccccc1)C(N)=O',NULL),
	(223161,0,0,NULL,'Consistent with Molecular Formula','C5H8N4O2S',188.2038,NULL,'6536741EC692DA04-FICuS-01-49','031F56EE033F416D-FICTS-01-30','6536741EC692DA04-uuuuu-01-F8','InChI=1S/C5H8N4O2S/c6-3(10)2(4(7)11)1-9-5(8)12/h1H,(H2,6,10)(H2,7,11)(H3,8,9,12)','InChIKey=KWNZZDCTLPZOEL-UHFFFAOYSA-N','NC(=O)C(=CNC(N)=S)C(N)=O',NULL),
	(223162,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O5S',336.3618,NULL,'F6CB2029EA4A530B-FICuS-01-6A','AF284924766A48F5-FICTS-01-35','F6CB2029EA4A530B-uuuuu-01-19','InChI=1S/C15H16N2O5S/c1-3-21-14(19)11(12(18)15(20)22-4-2)9-17-13(23)10-5-7-16-8-6-10/h5-9H,3-4H2,1-2H3,(H,17,23)','InChIKey=GENPCXZFXXLEPK-UHFFFAOYSA-N','CCOC(=O)C(=O)/C(=C/NC(=S)c1ccncc1)C(=O)OCC','1'),
	(223163,0,1,NULL,'Consistent with Molecular Formula','C13H18N2O5S',314.3556,NULL,'D33B1190AC1B6517-FICuS-01-48','541AEEB4CBEBB51D-FICTS-01-79','D33B1190AC1B6517-uuuuu-01-F7','InChI=1S/C13H18N2O5S/c1-4-7-14-13(21)15-8-9(11(17)19-5-2)10(16)12(18)20-6-3/h4,8H,1,5-7H2,2-3H3,(H2,14,15,21)','InChIKey=NXFGYTWMVWNRFC-UHFFFAOYSA-N','C=CCNC(=S)N/C=C(\\C(=O)OCC)C(=O)C(=O)OCC','1'),
	(223164,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O2S',228.2684,NULL,'BC1109E70B5703A6-FICuS-01-4B','81D08BC759493234-FICTS-01-1E','BC1109E70B5703A6-uuuuu-01-FA','InChI=1S/C8H12N4O2S/c1-2-3-11-8(15)12-4-5(6(9)13)7(10)14/h2,4H,1,3H2,(H2,9,13)(H2,10,14)(H2,11,12,15)','InChIKey=ZXGQDDPUWHGNRY-UHFFFAOYSA-N','C=CCNC(=S)NC=C(C(N)=O)C(N)=O',NULL),
	(223165,0,1,NULL,'Consistent with Molecular Formula','C11H8N4OS',244.2704,NULL,'844796CF53CEE3FD-FICuS-01-88','97D452A745192711-FICTS-01-0B','65B56B6CE5CD4A4E-uuuuu-01-38','InChI=1S/C11H8N4OS/c12-5-7(10(13)16)6-15-9-4-2-1-3-8(9)14-11(15)17/h1-4,6H,(H2,13,16)(H,14,17)/b7-6+','InChIKey=COAHLGJAPVYRQB-VOTSOKGWSA-N','N#C/C(=C\\n1c(=S)[nH]c2ccccc21)C(N)=O','1'),
	(223166,0,1,NULL,'Consistent with Molecular Formula','C12H12N4OS',260.313,NULL,'28F1CBE3624DBA79-FICuS-01-78','D2E58297C9D43B52-FICTS-01-40','28F1CBE3624DBA79-uuuuu-01-27','InChI=1S/C12H12N4OS/c13-6-10(11(14)17)8-16-12(18)15-7-9-4-2-1-3-5-9/h1-5,8H,7H2,(H2,14,17)(H2,15,16,18)/b10-8-','InChIKey=YLJKNBABBHWKLL-NTMALXAHSA-N','N#C/C(=C\\NC(=S)NCc1ccccc1)C(N)=O','1'),
	(223167,0,1,NULL,'Consistent with Molecular Formula','C19H15NO4S',353.3918,NULL,'F0309A145A8EFF69-FICuS-01-6D','F0309A145A8EFF69-FICTS-01-4C','F0309A145A8EFF69-uuuuu-01-1C','InChI=1S/C19H15NO4S/c1-2-24-18(22)14(17(21)13-8-4-3-5-9-13)12-20-15-10-6-7-11-16(15)25-19(20)23/h3-12H,2H2,1H3','InChIKey=HOKODFITTJUAMH-UHFFFAOYSA-N','CCOC(=O)/C(=C\\n1c(=O)sc2ccccc21)C(=O)c1ccccc1','1'),
	(223168,0,1,NULL,'Consistent with Molecular Formula','C25H30N2O3S',438.5836,NULL,'CEFCE3E8C70DE8CD-FICuS-01-BF','277DBA9A70FE19A2-FICTS-01-56','CEFCE3E8C70DE8CD-uuuuu-01-6E','InChI=1S/C25H30N2O3S/c1-6-17-14-11-15-20(25(3,4)5)21(17)27-24(31)26-16-19(23(29)30-7-2)22(28)18-12-9-8-10-13-18/h8-16H,6-7H2,1-5H3,(H2,26,27,31)','InChIKey=JDKNOSQTBVKGBE-UHFFFAOYSA-N','CCOC(=O)/C(=C\\NC(=S)Nc1c(CC)cccc1C(C)(C)C)C(=O)c1ccccc1','1'),
	(223169,0,1,NULL,'Consistent with Molecular Formula','C12H17N2O6PS',348.3099,NULL,'26FE2E900E2729A2-FICuS-01-56','26FE2E900E2729A2-FICTS-01-35','FCFAC5CB2694C05A-uuuuu-01-41','InChI=1S/C12H17N2O6PS/c1-4-19-21(17,20-5-2)9(11(16)18-3)8-14-7-6-10(15)13-12(14)22/h6-8H,4-5H2,1-3H3,(H,13,15,22)/b9-8-','InChIKey=SRDJUQZKMPKQOH-HJWRWDBZSA-N','CCOP(=O)(OCC)/C(=C\\n1ccc(=O)[nH]c1=S)C(=O)OC','1'),
	(223170,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O',285.7323,NULL,'003F3DE7057923CF-FICuS-01-56','3BA5D27B3B2E7A22-FICTS-01-48','003F3DE7057923CF-uuuuu-01-05','InChI=1S/C15H12ClN3O/c1-9-10(6-7-16)15(20)19-13-5-3-2-4-12(13)18-14(19)11(9)8-17/h2-5,18H,6-7H2,1H3','InChIKey=HNKIYCZXANRAMC-UHFFFAOYSA-N','Cc1c(CCCl)c(=O)n2c([nH]c3ccccc32)c1C#N',NULL),
	(223171,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O2',295.3402,NULL,'5FFE90276E45B435-FICuS-01-61','5FFE90276E45B435-FICTS-01-40','5FFE90276E45B435-uuuuu-01-10','InChI=1S/C17H17N3O2/c1-11-12(8-9-22-3)17(21)20-15-7-5-4-6-14(15)19(2)16(20)13(11)10-18/h4-7H,8-9H2,1-3H3','InChIKey=WTTMVWXCPHQNLC-UHFFFAOYSA-N','COCCc1c(C)c(C#N)c2n(C)c3ccccc3n2c1=O',NULL),
	(223172,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN6',310.7451,NULL,'F5D97E0EB42CB3CE-FICuS-01-98','F5D97E0EB42CB3CE-FICTS-01-77','F5D97E0EB42CB3CE-uuuuu-01-47','InChI=1S/C15H11ClN6/c1-9-10(6-7-16)15(20-21-18)22-13-5-3-2-4-12(13)19-14(22)11(9)8-17/h2-5H,6-7H2,1H3','InChIKey=AKNJQLUSTDVMMT-UHFFFAOYSA-N','Cc1c(CCCl)c(N=[N+]=[N-])n2c(nc3ccccc32)c1C#N',NULL),
	(223173,0,0,NULL,'Consistent with Molecular Formula','C33H26ClN4P',545.022,NULL,'FDF5CD9D7B4ECF39-FICuS-01-B7','FDF5CD9D7B4ECF39-FICTS-01-96','FDF5CD9D7B4ECF39-uuuuu-01-66','InChI=1S/C33H26ClN4P/c1-24-28(21-22-34)33(38-31-20-12-11-19-30(31)36-32(38)29(24)23-35)37-39(25-13-5-2-6-14-25,26-15-7-3-8-16-26)27-17-9-4-10-18-27/h2-20H,21-22H2,1H3','InChIKey=JTCOKXBPQAUCQI-UHFFFAOYSA-N','Cc1c(CCCl)c(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)n2c(nc3ccccc32)c1C#N',NULL),
	(223174,0,0,NULL,'Consistent with Molecular Formula','C33H27N4OP',526.5763,NULL,'FFF404F225E28E72-FICuS-01-6D','72FE5BA9A2A97351-FICTS-01-48','FFF404F225E28E72-uuuuu-01-1C','InChI=1S/C33H27N4OP/c1-24-28(33(38)37-31-20-12-11-19-30(31)36-32(37)29(24)23-34)21-22-35-39(25-13-5-2-6-14-25,26-15-7-3-8-16-26)27-17-9-4-10-18-27/h2-20,36H,21-22H2,1H3','InChIKey=VSMNEGVPLMFJOA-UHFFFAOYSA-N','Cc1c(CCN=P(c2ccccc2)(c2ccccc2)c2ccccc2)c(=O)n2c([nH]c3ccccc32)c1C#N',NULL),
	(223175,0,0,NULL,'Consistent with Molecular Formula','C15H11N3S',265.332,NULL,'597AE14B6D7000BE-FICuS-01-61','597AE14B6D7000BE-FICTS-01-40','597AE14B6D7000BE-uuuuu-01-10','InChI=1S/C15H11N3S/c1-9-10-6-7-19-15(10)18-13-5-3-2-4-12(13)17-14(18)11(9)8-16/h2-5H,6-7H2,1H3','InChIKey=IQEJBQHGUPSFQP-UHFFFAOYSA-N','Cc1c2c(n3c(nc4ccccc43)c1C#N)SCC2',NULL),
	(223176,0,0,NULL,'Consistent with Molecular Formula','C23H27N5O2',405.4986,NULL,'ED813B1AA16118C0-FICuS-01-55','ED813B1AA16118C0-FICTS-01-34','ED813B1AA16118C0-uuuuu-01-04','InChI=1S/C23H27N5O2/c1-17-18(6-7-26-8-12-29-13-9-26)23(27-10-14-30-15-11-27)28-21-5-3-2-4-20(21)25-22(28)19(17)16-24/h2-5H,6-15H2,1H3','InChIKey=KWJOJQVAUAZFNS-UHFFFAOYSA-N','Cc1c(CCN2CCOCC2)c(N2CCOCC2)n2c(nc3ccccc32)c1C#N',NULL),
	(223177,0,0,NULL,'Consistent with Molecular Formula','C15H12N4',248.2866,NULL,'78A0B8542F9DEE0A-FICuS-01-7A','78A0B8542F9DEE0A-FICTS-01-59','78A0B8542F9DEE0A-uuuuu-01-29','InChI=1S/C15H12N4/c1-9-10-6-7-17-14(10)19-13-5-3-2-4-12(13)18-15(19)11(9)8-16/h2-5,17H,6-7H2,1H3','InChIKey=OAICRPUTUZUKJY-UHFFFAOYSA-N','Cc1c2c(n3c(nc4ccccc43)c1C#N)NCC2',NULL),
	(223178,0,0,NULL,'Consistent with Molecular Formula','C28H28N3O2PS',501.5819,NULL,'BE97CB8CA1293954-FICuS-01-70','BE97CB8CA1293954-FICTS-01-4F','BE97CB8CA1293954-uuuuu-01-1F','InChI=1S/C28H28N3O2PS/c1-21-26(19-20-33-22(2)32)27(30-28(29-21)35-3)31-34(23-13-7-4-8-14-23,24-15-9-5-10-16-24)25-17-11-6-12-18-25/h4-18H,19-20H2,1-3H3','InChIKey=QWRVNWFRZAIGBO-UHFFFAOYSA-N','CSc1nc(C)c(CCOC(C)=O)c(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)n1',NULL),
	(223179,0,0,NULL,'Consistent with Molecular Formula','C8H10N2S2',198.3004,NULL,'A24A92CD023F76D5-FICuS-01-62','A24A92CD023F76D5-FICTS-01-41','A24A92CD023F76D5-uuuuu-01-11','InChI=1S/C8H10N2S2/c1-5-6-3-4-12-7(6)10-8(9-5)11-2/h3-4H2,1-2H3','InChIKey=LJEXYUVDJXSZMP-UHFFFAOYSA-N','CSc1nc(C)c2c(n1)SCC2',NULL),
	(223180,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'AF5FB97442D63FBC-FICuS-01-8D','D94D34BDF9EFA3BA-FICTS-01-89','AF5FB97442D63FBC-uuuuu-01-3C','InChI=1S/C9H11N3O2/c1-6-7(2-5-13)8(14)12-4-3-10-9(12)11-6/h3-4,13H,2,5H2,1H3,(H,10,11)','InChIKey=YQWVHVDRCIBXGV-UHFFFAOYSA-N','Cc1nc2[nH]ccn2c(=O)c1CCO',NULL),
	(223181,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'9E292AB42D8204C8-FICuS-01-58','FB4E8666CB5975C4-FICTS-01-57','9E292AB42D8204C8-uuuuu-01-07','InChI=1S/C9H9N3O/c13-8-6-2-1-3-7(6)11-9-10-4-5-12(8)9/h4-5H,1-3H2,(H,10,11)','InChIKey=BCDLEKMDBUUAFT-UHFFFAOYSA-N','O=c1c2c(nc3[nH]ccn13)CCC2',NULL),
	(223182,0,0,NULL,'Consistent with Molecular Formula','C7H5N3O3',179.1348,NULL,'D1D374B19F7A7690-FICuS-01-5E','738C356313CFB31D-FICTS-01-33','D1D374B19F7A7690-uuuuu-01-0D','InChI=1S/C7H5N3O3/c11-5-4(6(12)13)3-9-7-8-1-2-10(5)7/h1-3H,(H,8,9)(H,12,13)','InChIKey=DTXAFRQZYWEOTI-UHFFFAOYSA-N','O=C(O)c1cnc2[nH]ccn2c1=O',NULL),
	(223183,2,0,NULL,'Consistent with Molecular Formula','C30H22O6',478.5002,NULL,'32EF721610B63C37-FICuS-01-40','32EF721610B63C37-FICTS-01-1F','32EF721610B63C37-uuuuu-01-EF','InChI=1S/C30H22O6/c1-13-9-17-23(15-5-3-7-19(31)25(15)29(35)27(17)21(33)11-13)24-16-6-4-8-20(32)26(16)30(36)28-18(24)10-14(2)12-22(28)34/h3-12,23-24,31-34H,1-2H3','InChIKey=IXXWTERKUADIKZ-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(C1c3cccc(O)c3C(=O)c3c(O)cc(C)cc31)c1cccc(O)c1C2=O','1'),
	(223184,6,0,NULL,'Consistent with Molecular Formula','C21H22O9',418.3994,NULL,'323DC1F2DFC46D32-FICuS-01-6F','323DC1F2DFC46D32-FICTS-01-4E','323DC1F2DFC46D32-uuuuu-01-1E','InChI=1S/C21H22O9/c1-7-2-9-14(21-20(29)19(28)17(26)13(6-22)30-21)10-4-8(23)5-12(25)16(10)18(27)15(9)11(24)3-7/h2-5,13-14,17,19-26,28-29H,6H2,1H3','InChIKey=BCOTZUBWLKWUOG-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(C1OC(CO)C(O)C(O)C1O)c1cc(O)cc(O)c1C2=O','1'),
	(223185,6,0,NULL,'Consistent with Molecular Formula','C21H22O10',434.3988,NULL,'1D9761717D1A0028-FICuS-01-32','1D9761717D1A0028-FICTS-01-11','1D9761717D1A0028-uuuuu-01-E1','InChI=1S/C21H22O10/c22-5-7-1-9-14(21-20(30)19(29)17(27)13(6-23)31-21)10-3-8(24)4-12(26)16(10)18(28)15(9)11(25)2-7/h1-4,13-14,17,19-27,29-30H,5-6H2','InChIKey=VEGRJHHHCVVHLU-UHFFFAOYSA-N','O=C1c2c(O)cc(O)cc2C(C2OC(CO)C(O)C(O)C2O)c2cc(CO)cc(O)c21','1'),
	(223186,2,0,NULL,'Consistent with Molecular Formula','C30H18O10',538.4662,NULL,'DFF87D1476213E6C-FICuS-01-70','DFF87D1476213E6C-FICTS-01-4F','1D2926483B58621C-uuuuu-01-E8','InChI=1S/C30H18O10/c31-17-5-1-3-13-21(15-7-11(29(37)38)9-19(33)25(15)27(35)23(13)17)22-14-4-2-6-18(32)24(14)28(36)26-16(22)8-12(30(39)40)10-20(26)34/h1-10,21-22,31-34H,(H,37,38)(H,39,40)/t21-,22?/m1/s1','InChIKey=JPMRHWLJLNKRTJ-ZMFCMNQTSA-N','O=C(O)c1cc(O)c2c(c1)C(C1c3cccc(O)c3C(=O)c3c(O)cc(C(=O)O)cc31)c1cccc(O)c1C2=O','1'),
	(223187,0,0,NULL,'Consistent with Molecular Formula','C23H20O8',424.4062,NULL,'C825DD9F97D080A1-FICuS-01-6E','C825DD9F97D080A1-FICTS-01-4D','C825DD9F97D080A1-uuuuu-01-1D','InChI=1S/C23H20O8/c1-12(24)28-11-16-8-20-19(22(9-16)30-14(3)26)10-18-17(23(20)31-15(4)27)6-5-7-21(18)29-13(2)25/h5-10H,11H2,1-4H3','InChIKey=LPFAXMMDGZKAHD-UHFFFAOYSA-N','CC(=O)OCc1cc(OC(C)=O)c2cc3c(OC(C)=O)cccc3c(OC(C)=O)c2c1',NULL),
	(223188,0,0,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'22CC6E4DB9A68ED1-FICuS-01-88','22CC6E4DB9A68ED1-FICTS-01-67','22CC6E4DB9A68ED1-uuuuu-01-37','InChI=1S/C15H12O4/c16-7-8-4-10-6-9-2-1-3-11(17)13(9)15(19)14(10)12(18)5-8/h1-5,16-18H,6-7H2','InChIKey=AVZIASIVCYCZND-UHFFFAOYSA-N','O=C1c2c(O)cccc2Cc2cc(CO)cc(O)c21',NULL),
	(223189,0,0,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'C4A868EEA8523E10-FICuS-01-68','C4A868EEA8523E10-FICTS-01-47','C4A868EEA8523E10-uuuuu-01-17','InChI=1S/C15H12O4/c16-7-8-4-12-11(14(18)5-8)6-10-9(15(12)19)2-1-3-13(10)17/h1-5,16-18H,6-7H2','InChIKey=XHAFLOGSPLLTEM-UHFFFAOYSA-N','O=C1c2cccc(O)c2Cc2c(O)cc(CO)cc21',NULL),
	(223190,0,0,NULL,'Consistent with Molecular Formula','C15H10O5',270.241,NULL,'791EFBFF96C8B246-FICuS-01-89','791EFBFF96C8B246-FICTS-01-68','791EFBFF96C8B246-uuuuu-01-38','InChI=1S/C15H10O5/c16-10-3-1-2-7-4-8-5-9(15(19)20)6-11(17)13(8)14(18)12(7)10/h1-3,5-6,16-17H,4H2,(H,19,20)','InChIKey=OZFQHULMMDWMIV-UHFFFAOYSA-N','O=C(O)c1cc(O)c2c(c1)Cc1cccc(O)c1C2=O',NULL),
	(223191,4,0,NULL,'Consistent with Molecular Formula','C38H52O5',588.8258,NULL,'A04A3EAD11CB0185-FICuS-01-5F','93F1F6B3BFAB7CB5-FICTS-01-76','A04A3EAD11CB0185-uuuuu-01-0E','InChI=1S/C38H52O5/c1-23(2)11-14-28(26(7)8)21-37-22-29(15-12-24(3)4)36(9,10)38(35(37)43,18-17-25(5)6)34(42)30(33(37)41)19-27-13-16-31(39)32(40)20-27/h11-13,16-17,20,28-29,39-41H,7,14-15,18-19,21-22H2,1-6,8-10H3','InChIKey=VJXOJGNMGGVHLA-UHFFFAOYSA-N','C=C(C)C(CC=C(C)C)CC12CC(CC=C(C)C)C(C)(C)C(CC=C(C)C)(C(=O)C(Cc3ccc(O)c(O)c3)=C1O)C2=O','1'),
	(223192,0,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a14 .. Du','C10H11?O3',179.1951,NULL,'483A6D7475BA2C5D-FICuS-01-69','483A6D7475BA2C5D-FICTS-01-48','483A6D7475BA2C5D-uuuuu-01-18','InChI=1S/C10H11O3/c1-7(2)3-4-8-9(11)5-6-13-10(8)12/h3,5,11H,4H2,1-2H3','InChIKey=FHBKBRCAOCOTPD-UHFFFAOYSA-N','*c1cc(O)c(CC=C(C)C)c(=O)o1',NULL),
	(223193,2,0,NULL,'Consistent with Molecular Formula','C31H22O10',554.5088,NULL,'E9F4C850C1A01270-FICuS-01-4E','2528E1515A71956A-FICTS-01-16','E9F4C850C1A01270-uuuuu-01-FD','InChI=1S/C31H22O10/c1-39-22-10-7-15(11-20(22)34)30-28(38)26(36)19-4-2-3-18(31(19)41-30)24-27(37)25-21(35)12-17(33)13-23(25)40-29(24)14-5-8-16(32)9-6-14/h2-13,28,30,32-35,38H,1H3','InChIKey=LIXLQHZDLFCVIN-UHFFFAOYSA-N','COc1ccc(C2Oc3c(cccc3-c3c(-c4ccc(O)cc4)oc4cc(O)cc(O)c4c3=O)C(=O)C2O)cc1O','1'),
	(223194,2,1,NULL,'Consistent with Molecular Formula','C21H38O3',338.5294,NULL,'E0FDB55F25F198C3-FICuS-01-7D','E0FDB55F25F198C3-FICTS-01-5C','E0FDB55F25F198C3-uuuuu-01-2C','InChI=1S/C21H38O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-18-20(22)21(23)24-19/h9-10,19-20,22H,2-8,11-18H2,1H3','InChIKey=PESDJELQYIQZBG-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC1CC(O)C(=O)O1','1'),
	(223195,9,0,NULL,'Consistent with Molecular Formula','C45H60Cl2O6',767.8714,'Cosalane\nCOSALANE FREE ACID\n5.alpha.,3.beta.-[4,4-[5\',5\\\"-Dicarboxy-3\',3\\\"-dichloro-4\',4\\\"-dihydroxy]-diphenyl-buten-3-yl]cholestane','D62517E79A6DAAB7-FICuS-01-7B','D62517E79A6DAAB7-FICTS-01-5A','ACD16CAA8D695947-uuuuu-01-2E','InChI=1S/C45H60Cl2O6/c1-25(2)8-6-9-26(3)35-14-15-36-32-13-12-30-20-27(16-18-44(30,4)37(32)17-19-45(35,36)5)10-7-11-31(28-21-33(42(50)51)40(48)38(46)23-28)29-22-34(43(52)53)41(49)39(47)24-29/h11,21-27,30,32,35-37,48-49H,6-10,12-20H2,1-5H3,(H,50,51)(H,52,53','InChIKey=VOJOOGPALCATLT-WOMDUAFOSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C','1'),
	(223196,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'85C1F7053E6B47C6-FICuS-01-5E','85C1F7053E6B47C6-FICTS-01-3D','85C1F7053E6B47C6-uuuuu-01-0D','InChI=1S/C18H16N2O2/c1-20(2)15-10-8-13(9-11-15)12-16-18(21)22-17(19-16)14-6-4-3-5-7-14/h3-12H,1-2H3','InChIKey=GVIKVHOLUBDIRH-UHFFFAOYSA-N','CN(C)c1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)cc1','1'),
	(223197,0,1,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'4F70EAE08A66C146-FICuS-01-66','4F70EAE08A66C146-FICTS-01-45','4F70EAE08A66C146-uuuuu-01-15','InChI=1S/C17H13NO2/c1-12-7-5-6-10-14(12)11-15-17(19)20-16(18-15)13-8-3-2-4-9-13/h2-11H,1H3','InChIKey=LSSKZOFFVGLOOQ-UHFFFAOYSA-N','Cc1ccccc1/C=C1\\N=C(c2ccccc2)OC1=O','1'),
	(223198,0,1,NULL,'Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'C5A16A8B318DD38D-FICuS-01-75','C5A16A8B318DD38D-FICTS-01-54','C5A16A8B318DD38D-uuuuu-01-24','InChI=1S/C21H15NO3/c1-13-6-2-4-8-15(13)20-22-18(21(24)25-20)12-17-16-9-5-3-7-14(16)10-11-19(17)23/h2-12,23H,1H3','InChIKey=MZBLZMIIQBCWRQ-UHFFFAOYSA-N','Cc1ccccc1C1=N/C(=C\\c2c(O)ccc3ccccc23)C(=O)O1','1'),
	(223199,1,0,NULL,'Consistent with Molecular Formula','C11H20O',168.2784,NULL,'A5E77CD806AAFD91-FICuS-01-8B','A5E77CD806AAFD91-FICTS-01-6A','A5E77CD806AAFD91-uuuuu-01-3A','InChI=1S/C11H20O/c1-9-5-7-10(8-6-9)11(2,3)12-4/h7,9H,5-6,8H2,1-4H3','InChIKey=RSCHNGIUSXNPNV-UHFFFAOYSA-N','COC(C)(C)C1=CCC(C)CC1','1'),
	(223200,2,0,NULL,'Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'6CF8861225CDFED9-FICuS-01-85','6CF8861225CDFED9-FICTS-01-64','E1A8BAE895CBCAF8-uuuuu-01-5A','InChI=1S/C11H20O3/c1-8-5-6-11(13,9(12)7-8)10(2,3)14-4/h8,13H,5-7H2,1-4H3/t8-,11?/m1/s1','InChIKey=BHLUHWXCQDNTHP-RZZZFEHKSA-N','COC(C)(C)C1(O)CCC(C)CC1=O','1'),
	(223201,1,0,NULL,'Consistent with Molecular Formula','C13H22O',194.3162,NULL,'0AD800B7F96B2FE0-FICuS-01-71','0AD800B7F96B2FE0-FICTS-01-50','0AD800B7F96B2FE0-uuuuu-01-20','InChI=1S/C13H22O/c1-5-10-14-13(3,4)12-8-6-11(2)7-9-12/h5,8,11H,1,6-7,9-10H2,2-4H3','InChIKey=GZVCPWAZIZCHNK-UHFFFAOYSA-N','C=CCOC(C)(C)C1=CCC(C)CC1','1'),
	(223202,2,0,NULL,'Consistent with Molecular Formula','C11H20O3',200.2772,NULL,'E1A8BAE895CBCAF8-FICuS-01-AB','E1A8BAE895CBCAF8-FICTS-01-8A','E1A8BAE895CBCAF8-uuuuu-01-5A','InChI=1S/C11H20O3/c1-8-5-6-11(13,9(12)7-8)10(2,3)14-4/h8,13H,5-7H2,1-4H3','InChIKey=BHLUHWXCQDNTHP-UHFFFAOYSA-N','COC(C)(C)C1(O)CCC(C)CC1=O','1'),
	(223203,3,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H34O in C20H34O','C40H68O2',580.976,NULL,'C1B57AAF54A7985B-FICuS-01-7A','C1B57AAF54A7985B-FICTS-01-59','648A82166D2460E7-uuuuu-01-EC','InChI=1S/2C20H34O/c1-16(2)8-7-9-17(3)14-15-21-20(5,6)19-12-10-18(4)11-13-19;1-15(2)8-7-9-17(5)12-13-21-20-14-18(6)10-11-19(20)16(3)4/h8,12,14,18H,7,9-11,13,15H2,1-6H3;8,12,18,20H,7,9-11,13-14H2,1-6H3/b17-14+;17-12+','InChIKey=AIKDUJTUBBMUDW-OYGNFUGKSA-N','CC(C)=CCC/C(C)=C/COC(C)(C)C1=CCC(C)CC1.CC(C)=CCC/C(C)=C/COC1CC(C)CCC1=C(C)C','1'),
	(223204,9,1,NULL,'Consistent with Molecular Formula','C25H36O4',400.557,'Ophiobolin A lactone','CAA8F8DD59560CDE-FICuS-01-9F','CAA8F8DD59560CDE-FICTS-01-7E','EF906BBF6F08EF99-uuuuu-01-4B','InChI=1S/C25H36O4/c1-14(2)10-16-11-15(3)25(29-16)9-8-23(4)12-18-21-17(6-7-20(23)25)22(26)28-19(21)13-24(18,5)27/h6,10,15-16,18-21,27H,7-9,11-13H2,1-5H3/b17-6+','InChIKey=JRMCJWMKLHLRLM-UBKPWBPPSA-N','CC(C)=CC1CC(C)C2(CCC3(C)CC4C5/C(=C\\CC32)C(=O)OC5CC4(C)O)O1','1'),
	(223205,6,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'Tricothecolone','5B8C36B29D4A00CD-FICuS-01-6F','5B8C36B29D4A00CD-FICTS-01-4E','69485A70B42E97BB-uuuuu-01-0F','InChI=1S/C15H20O4/c1-8-4-11-13(2,6-9(8)16)14(3)10(17)5-12(19-11)15(14)7-18-15/h4,10-12,17H,5-7H2,1-3H3/t10-,11?,12-,13?,14-,15?/m1/s1','InChIKey=BURHPZJXARNGQY-QNAZDQAQSA-N','CC1=CC2OC3CC(O)C(C)(C2(C)CC1=O)C31CO1','1'),
	(223206,3,0,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,'Demethoxyviridiol','92F686C1CF4405F7-FICuS-01-63','92F686C1CF4405F7-FICTS-01-42','77042ADD4EFA947E-uuuuu-01-2C','InChI=1S/C19H16O5/c1-19-11-4-2-8-9(3-5-12(8)20)15(11)17(23)18-16(19)10(7-24-18)13(21)6-14(19)22/h2,4,7,13-14,21-22H,3,5-6H2,1H3/t13-,14+,19-/m0/s1','InChIKey=OSSCBUARECIOCW-KSMMKXTCSA-N','CC12c3ccc4c(c3C(=O)c3occ(c31)C(O)CC2O)CCC4=O','1'),
	(223207,4,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,'Viridiol','97EEEEF97A666AD4-FICuS-01-9D','97EEEEF97A666AD4-FICTS-01-7C','924C118B79E713E1-uuuuu-01-FA','InChI=1S/C20H18O6/c1-20-11-5-3-8-9(4-6-12(8)21)13(11)16(23)17-14(20)10(7-26-17)15(22)18(25-2)19(20)24/h3,5,7,15,18-19,22,24H,4,6H2,1-2H3/t15-,18-,19-,20-/m1/s1','InChIKey=JZAFRYPNQHUUMQ-HUYLIWGRSA-N','COC1C(O)c2coc3c2C(C)(c2ccc4c(c2C3=O)CCC4=O)C1O','1'),
	(223208,6,0,NULL,'Consistent with Molecular Formula','C27H33NO4',435.562,'Paxilline','31578EF77E02DE48-FICuS-01-64','31578EF77E02DE48-FICTS-01-43','383919F0319F1E19-uuuuu-01-F0','InChI=1S/C27H33NO4/c1-24(2,30)23-20(29)14-18-21(32-23)10-11-25(3)26(4)15(9-12-27(18,25)31)13-17-16-7-5-6-8-19(16)28-22(17)26/h5-8,14-15,21,23,28,30-31H,9-13H2,1-4H3/t15-,21?,23-,25+,26?,27?/m0/s1','InChIKey=ACNHBCIZLNNLRS-VPNBLYHZSA-N','CC(C)(O)C1OC2CCC3(C)C(O)(CCC4Cc5c([nH]c6ccccc56)C43C)C2=CC1=O','1'),
	(223209,0,1,NULL,'Consistent with Molecular Formula','C21H16ClN3O2',377.8293,NULL,'F584787B71BFE862-FICuS-01-6B','A0A4A64DB0DDE14E-FICTS-01-64','F584787B71BFE862-uuuuu-01-1A','InChI=1S/C21H16ClN3O2/c22-16-11-9-15(10-12-16)19(26)14-18(24-17-6-2-1-3-7-17)21(27)25-20-8-4-5-13-23-20/h1-14,24H,(H,23,25,27)','InChIKey=XQCRSOLOBJGKML-UHFFFAOYSA-N','O=C(Nc1ccccn1)/C(=C/C(=O)c1ccc(Cl)cc1)Nc1ccccc1','1'),
	(223210,0,1,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,'2-Hydroxy-N-(4-methoxyphenyl)-4-oxo-4-phenylbut-2-enamide','2E5AE3279A9E0B74-FICuS-01-6A','BDD4B8A1CC8FE74C-FICTS-01-87','2E5AE3279A9E0B74-uuuuu-01-19','InChI=1S/C17H15NO4/c1-22-14-9-7-13(8-10-14)18-17(21)16(20)11-15(19)12-5-3-2-4-6-12/h2-11,20H,1H3,(H,18,21)/b16-11-','InChIKey=CPGYXQXLKIJUIX-WJDWOHSUSA-N','COc1ccc(NC(=O)/C(O)=C/C(=O)c2ccccc2)cc1','1'),
	(223211,0,1,NULL,'Consistent with Molecular Formula','C24H19BrN2O3',463.3297,NULL,'27A1AFD4794E0293-FICuS-01-58','2B99140B67EA625E-FICTS-01-38','27A1AFD4794E0293-uuuuu-01-07','InChI=1S/C24H19BrN2O3/c1-30-24(29)21(16-22(28)17-12-14-20(25)15-13-17)26-27-23(18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-16,26H,1H3','InChIKey=QOGIMCRHQFGYQR-UHFFFAOYSA-N','COC(=O)/C(=C\\C(=O)c1ccc(Br)cc1)NN=C(c1ccccc1)c1ccccc1','1'),
	(223212,1,0,NULL,'Consistent with Molecular Formula','C29H23NO3',433.5056,NULL,'7801FD1B282818FB-FICuS-01-59','7801FD1B282818FB-FICTS-01-38','7801FD1B282818FB-uuuuu-01-08','InChI=1S/C29H23NO3/c31-27(23-17-9-3-10-18-23)26(28(32)29(33)30-24-19-11-4-12-20-24)25(21-13-5-1-6-14-21)22-15-7-2-8-16-22/h1-20,25-26H,(H,30,33)','InChIKey=MLJOJVCXWMNGEA-UHFFFAOYSA-N','O=C(Nc1ccccc1)C(=O)C(C(=O)c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(223213,0,1,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'13E8B5112C617E43-FICuS-01-40','F23D6F2109D00105-FICTS-01-17','13E8B5112C617E43-uuuuu-01-EF','InChI=1S/C21H25NO3/c1-13-2-4-17(5-3-13)18(23)9-19(24)20(25)22-21-10-14-6-15(11-21)8-16(7-14)12-21/h2-5,9,14-16,24H,6-8,10-12H2,1H3,(H,22,25)','InChIKey=RKGGFRQFJLFABW-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C(\\O)C(=O)NC23CC4CC(CC(C4)C2)C3)cc1','1'),
	(223214,0,1,NULL,'Consistent with Molecular Formula','C17H10F4N2O3',366.2712,NULL,'C959AC369888FEE7-FICuS-01-86','F2266656ADD9608F-FICTS-01-43','C959AC369888FEE7-uuuuu-01-35','InChI=1S/C17H10F4N2O3/c1-26-16-14(20)12(18)11(13(19)15(16)21)10(24)6-9-17(25)23-8-5-3-2-4-7(8)22-9/h2-6,22H,1H3,(H,23,25)','InChIKey=FBFMAYVZWJLYNM-UHFFFAOYSA-N','COc1c(F)c(F)c(C(=O)/C=C2/Nc3ccccc3NC2=O)c(F)c1F','1'),
	(223215,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'8DCE65BBDF20F664-FICuS-01-8C','8DCE65BBDF20F664-FICTS-01-6B','384DFE3732100795-uuuuu-01-E9','InChI=1S/C17H12N2O2/c20-16-12-11-15(21-16)18-19-17(13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12H/b18-15+','InChIKey=QYPGCGPUCBQSKZ-OBGWFSINSA-N','O=C1C=C/C(=N\\N=C(c2ccccc2)c2ccccc2)O1','1'),
	(223216,0,0,NULL,'Consistent with Molecular Formula','C15H11N3OS',281.3314,NULL,'5159FAB2396EB0D2-FICuS-01-65','F1789ED349E03165-FICTS-01-32','5159FAB2396EB0D2-uuuuu-01-14','InChI=1S/C15H11N3OS/c19-13-15(18-17-14(20)16-13)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-8,18H,(H2,16,17,19,20)','InChIKey=LUCFCNTWCKWTEW-UHFFFAOYSA-N','O=C1N=C(S)NNC12c1ccccc1-c1ccccc12',NULL),
	(223217,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O',264.286,NULL,'EB57A6385F3B1348-FICuS-01-5C','7E82356245585E82-FICTS-01-16','EB57A6385F3B1348-uuuuu-01-0B','InChI=1S/C15H12N4O/c16-14-17-13(20)15(19-18-14)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-8,19H,(H3,16,17,18,20)','InChIKey=FEQHEPXYLOHQPX-UHFFFAOYSA-N','NC1=NC(=O)C2(NN1)c1ccccc1-c1ccccc12',NULL),
	(223218,0,0,NULL,'Consistent with Molecular Formula','C15H11N3S2',297.392,NULL,'658F389E5BDE6F29-FICuS-01-80','BFFB65588C296903-FICTS-01-46','658F389E5BDE6F29-uuuuu-01-2F','InChI=1S/C15H11N3S2/c19-13-15(18-17-14(20)16-13)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-8,18H,(H2,16,17,19,20)','InChIKey=BADBNPXFLFYHRK-UHFFFAOYSA-N','SC1=NNC2(C(S)=N1)c1ccccc1-c1ccccc12',NULL),
	(223219,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN3S',299.7771,NULL,'8902DB86E8AF2D62-FICuS-01-70','AFB5AEA3DBF49D73-FICTS-01-85','8902DB86E8AF2D62-uuuuu-01-1F','InChI=1S/C15H10ClN3S/c16-13-15(19-18-14(20)17-13)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-8,19H,(H,18,20)','InChIKey=QRYIMJSMYCTEGP-UHFFFAOYSA-N','SC1=NNC2(C(Cl)=N1)c1ccccc1-c1ccccc12',NULL),
	(223220,0,0,NULL,'Consistent with Molecular Formula','C15H13N5',263.3012,NULL,'E57BFA4CB961EF29-FICuS-01-90','D0C0154CCCBD1B3F-FICTS-01-62','E57BFA4CB961EF29-uuuuu-01-3F','InChI=1S/C15H13N5/c16-13-15(20-19-14(17)18-13)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-8,20H,(H4,16,17,18,19)','InChIKey=CFDOVBZFWVYTGX-UHFFFAOYSA-N','NC1=NNC2(C(N)=N1)c1ccccc1-c1ccccc12',NULL),
	(223221,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'BCA6A0A1E0DF3B43-FICuS-01-81','BCA6A0A1E0DF3B43-FICTS-01-60','BCA6A0A1E0DF3B43-uuuuu-01-30','InChI=1S/C15H11N3O2/c19-13-15(18-17-14(20)16-13)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-8,18H,(H2,16,17,19,20)','InChIKey=PTOJVSYVJLPGNS-UHFFFAOYSA-N','O=C1NNC2(C(=O)N1)c1ccccc1-c1ccccc12',NULL),
	(223222,0,0,NULL,'Consistent with Molecular Formula','C30H20N6O2S2',560.647,NULL,'A1A5F591687CB6D5-FICuS-01-6D','5D90ED07FBECE3AE-FICTS-01-86','A1A5F591687CB6D5-uuuuu-01-1C','InChI=1S/C30H20N6O2S2/c37-25-29(21-13-5-1-9-17(21)18-10-2-6-14-22(18)29)35-33-27(31-25)39-40-28-32-26(38)30(36-34-28)23-15-7-3-11-19(23)20-12-4-8-16-24(20)30/h1-16,35-36H,(H,31,33,37)(H,32,34,38)','InChIKey=YPHGNFUZJXVGOR-UHFFFAOYSA-N','O=C1NC(SSC2=NNC3(C(=O)N2)c2ccccc2-c2ccccc23)=NNC12c1ccccc1-c1ccccc12',NULL),
	(223223,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O4S',329.3296,NULL,'AD16E12533AC32FD-FICuS-01-69','352362E461D65C10-FICTS-01-0E','AD16E12533AC32FD-uuuuu-01-18','InChI=1S/C15H11N3O4S/c19-13-15(18-17-14(16-13)23(20,21)22)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-8,18H,(H,16,17,19)(H,20,21,22)','InChIKey=HQRUTGWZIQKPRF-UHFFFAOYSA-N','O=C1NC(S(=O)(=O)O)=NNC12c1ccccc1-c1ccccc12',NULL),
	(223224,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O3S',339.368,NULL,'5D11DBABFF0C6557-FICuS-01-81','2AB3D2F23C3264A9-FICTS-01-3B','5D11DBABFF0C6557-uuuuu-01-30','InChI=1S/C17H13N3O3S/c21-14(22)9-24-16-18-15(23)17(20-19-16)12-7-3-1-5-10(12)11-6-2-4-8-13(11)17/h1-8,20H,9H2,(H,21,22)(H,18,19,23)','InChIKey=KHEZTLWXTCNROH-UHFFFAOYSA-N','O=C(O)CSC1=NC(=O)C2(NN1)c1ccccc1-c1ccccc12',NULL),
	(223225,0,0,NULL,'Consistent with Molecular Formula','C17H13N3OS',307.3692,NULL,'33DD6315625E8DF0-FICuS-01-58','33DD6315625E8DF0-FICTS-01-37','33DD6315625E8DF0-uuuuu-01-07','InChI=1S/C17H13N3OS/c21-15-9-22-16-18-10-17(19-20(15)16)13-7-3-1-5-11(13)12-6-2-4-8-14(12)17/h1-8,19H,9-10H2','InChIKey=SFCYWECUCVNOBM-UHFFFAOYSA-N','O=C1CSC2=NCC3(NN12)c1ccccc1-c1ccccc13',NULL),
	(223226,0,0,NULL,'Consistent with Molecular Formula','C62H40N12O4S4',1145.316,NULL,'9438044E0DF4D768-FICuS-01-53','9438044E0DF4D768-FICTS-01-32','9438044E0DF4D768-uuuuu-01-02','InChI=1S/C62H40N12O4S4/c75-51-59(41-25-9-1-17-33(41)34-18-2-10-26-42(34)59)71-67-55(63-51)79-49(80-56-64-52(76)60(72-68-56)43-27-11-3-19-35(43)36-20-4-12-28-44(36)60)50(81-57-65-53(77)61(73-69-57)45-29-13-5-21-37(45)38-22-6-14-30-46(38)61)82-58-66-54(78)6','InChIKey=VTBQQSLCZGGTPR-UHFFFAOYSA-N','O=C1N=C(SC(SC2=NC(=O)C3(NN2)c2ccccc2-c2ccccc23)=C(SC2=NC(=O)C3(NN2)c2ccccc2-c2ccccc23)SC2=NC(=O)C3(NN2)c2ccccc2-c2ccccc23)NNC12c1ccccc1-c1ccccc12',NULL),
	(223227,0,0,NULL,'Consistent with Molecular Formula','C32H22N6O4S2',618.6836,NULL,'9DDC94BEB7CBB169-FICuS-01-9F','448EAB60E1A96662-FICTS-01-38','9DDC94BEB7CBB169-uuuuu-01-4E','InChI=1S/C32H22N6O4S2/c39-25(40)26(43-29-33-27(41)31(37-35-29)21-13-5-1-9-17(21)18-10-2-6-14-22(18)31)44-30-34-28(42)32(38-36-30)23-15-7-3-11-19(23)20-12-4-8-16-24(20)32/h1-16,26,37-38H,(H,39,40)(H,33,35,41)(H,34,36,42)','InChIKey=JIUUFYISWANEQK-UHFFFAOYSA-N','O=C(O)C(SC1=NC(=O)C2(NN1)c1ccccc1-c1ccccc12)SC1=NC(=O)C2(NN1)c1ccccc1-c1ccccc12',NULL),
	(223228,1,0,NULL,'Consistent with Molecular Formula','C16H15N3OS',297.374,NULL,'CA9D724BD85A4C9A-FICuS-01-8A','CA9D724BD85A4C9A-FICTS-01-69','CA9D724BD85A4C9A-uuuuu-01-39','InChI=1S/C16H15N3OS/c1-21-15-17-14(20)16(19-18-15)12-8-4-2-6-10(12)11-7-3-5-9-13(11)16/h2-9,15,18-19H,1H3,(H,17,20)','InChIKey=ANYJAMUCTBLJNG-UHFFFAOYSA-N','CSC1NNC2(C(=O)N1)c1ccccc1-c1ccccc12','1'),
	(223229,0,0,NULL,'Consistent with Molecular Formula','C16H12N4OS2',340.417,NULL,'CB66EBA9BF3B95C3-FICuS-01-9A','CB66EBA9BF3B95C3-FICTS-01-79','CB66EBA9BF3B95C3-uuuuu-01-49','InChI=1S/C16H12N4OS2/c17-14(22)23-15-18-13(21)16(20-19-15)11-7-3-1-5-9(11)10-6-2-4-8-12(10)16/h1-8,20H,(H2,17,22)(H,18,19,21)','InChIKey=RIGXAYDTYVPTJC-UHFFFAOYSA-N','NC(=S)SC1=NC(=O)C2(NN1)c1ccccc1-c1ccccc12',NULL),
	(223230,0,0,NULL,'Consistent with Molecular Formula','C17H10N4OS3',382.4722,NULL,'FF94E678BEB17614-FICuS-01-76','85D77A23FD29C3D9-FICTS-01-53','FF94E678BEB17614-uuuuu-01-25','InChI=1S/C17H10N4OS3/c22-13-17(20-21-14(23)19-16(24)25-15(21)18-13)11-7-3-1-5-9(11)10-6-2-4-8-12(10)17/h1-8,20H,(H,19,23,24)','InChIKey=ILJUKLGZSMGNBL-UHFFFAOYSA-N','O=C1N=C2SC(=S)N=C(S)N2NC12c1ccccc1-c1ccccc12',NULL),
	(223231,0,0,NULL,'Consistent with Molecular Formula','C21H18N4OS2',406.5194,NULL,'ECE1863E7D5B7CAB-FICuS-01-9A','ECE1863E7D5B7CAB-FICTS-01-79','ECE1863E7D5B7CAB-uuuuu-01-49','InChI=1S/C21H18N4OS2/c1-20(2,3)16-22-19(27)28-18-23-17(26)21(24-25(16)18)14-10-6-4-8-12(14)13-9-5-7-11-15(13)21/h4-11,24H,1-3H3','InChIKey=HHKGMKZRPJIIPK-UHFFFAOYSA-N','CC(C)(C)C1=NC(=S)SC2=NC(=O)C3(NN21)c1ccccc1-c1ccccc13',NULL),
	(223232,0,0,NULL,'Consistent with Molecular Formula','C24H19N5O2S2',473.5664,NULL,'A5E70B440A09DEB6-FICuS-01-6E','A5E70B440A09DEB6-FICTS-01-4D','A5E70B440A09DEB6-uuuuu-01-1D','InChI=1S/C24H19N5O2S2/c30-20(26-22(32)25-15-8-2-1-3-9-15)14-33-23-27-21(31)24(29-28-23)18-12-6-4-10-16(18)17-11-5-7-13-19(17)24/h1-13,29H,14H2,(H,27,28,31)(H2,25,26,30,32)','InChIKey=WKQPDZXWJPFFBA-UHFFFAOYSA-N','O=C(CSC1=NC(=O)C2(NN1)c1ccccc1-c1ccccc12)NC(=S)Nc1ccccc1',NULL),
	(223233,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O3S',421.4728,NULL,'EC2DAE3FC3414B60-FICuS-01-7B','EC2DAE3FC3414B60-FICTS-01-5A','EC2DAE3FC3414B60-uuuuu-01-2A','InChI=1S/C21H19N5O3S/c1-2-11-22-19(29)23-17(27)12-30-20-24-18(28)21(26-25-20)15-9-5-3-7-13(15)14-8-4-6-10-16(14)21/h2-10,26H,1,11-12H2,(H,24,25,28)(H2,22,23,27,29)','InChIKey=PYZADTFBSKEEQL-UHFFFAOYSA-N','C=CCNC(=O)NC(=O)CSC1=NC(=O)C2(NN1)c1ccccc1-c1ccccc12',NULL),
	(223234,0,0,NULL,'Consistent with Molecular Formula','C24H17N5OS2',455.5512,NULL,'C58F288F41BF082A-FICuS-01-6D','C58F288F41BF082A-FICTS-01-4C','C58F288F41BF082A-uuuuu-01-1C','InChI=1S/C24H17N5OS2/c30-21-24(18-12-6-4-10-16(18)17-11-5-7-13-19(17)24)28-29-20(14-32-23(29)27-21)26-22(31)25-15-8-2-1-3-9-15/h1-14,28H,(H2,25,26,31)','InChIKey=XHXGHDSOXSSWPR-UHFFFAOYSA-N','O=C1N=C2SC=C(NC(=S)Nc3ccccc3)N2NC12c1ccccc1-c1ccccc12',NULL),
	(223235,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O2S',403.4576,NULL,'6E6D9FDD35D94413-FICuS-01-74','6E6D9FDD35D94413-FICTS-01-53','6E6D9FDD35D94413-uuuuu-01-23','InChI=1S/C21H17N5O2S/c1-2-11-22-19(28)23-17-12-29-20-24-18(27)21(25-26(17)20)15-9-5-3-7-13(15)14-8-4-6-10-16(14)21/h2-10,12,25H,1,11H2,(H2,22,23,28)','InChIKey=PHWLYQXNFXOVMZ-UHFFFAOYSA-N','C=CCNC(=O)NC1=CSC2=NC(=O)C3(NN12)c1ccccc1-c1ccccc13',NULL),
	(223236,4,0,NULL,'Consistent with Molecular Formula','C6H14ClNO4',199.6339,'D-Allitol, 1,4-dideoxy-1,4-imino','4230CD3F969359E6-FICuS-01-54','4230CD3F969359E6-FICTS-01-33','D9155D9B34421A35-uuuuu-01-F4','InChI=1S/C6H13NO4.ClH/c8-2-4(10)5-6(11)3(9)1-7-5;/h3-11H,1-2H2;1H/t3?,4?,5-,6?;/m1./s1','InChIKey=IFRNNJQXHHLGKS-MNWXWFOHSA-N','Cl.OCC(O)C1NCC(O)C1O','1'),
	(223237,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,'3(2H)-Pyridazinone, 2-(2-hydroxyethyl)-6-[4-(1H-imidazol-1-yl)phenyl]-','A8E7CCA99DA53290-FICuS-01-7D','A8E7CCA99DA53290-FICTS-01-5C','A8E7CCA99DA53290-uuuuu-01-2C','InChI=1S/C15H14N4O2/c20-10-9-19-15(21)6-5-14(17-19)12-1-3-13(4-2-12)18-8-7-16-11-18/h1-8,11,20H,9-10H2','InChIKey=AAVUSVRIMQSDMX-UHFFFAOYSA-N','O=c1ccc(-c2ccc(-n3ccnc3)cc2)nn1CCO',NULL),
	(223238,0,0,NULL,'Consistent with Molecular Formula','C6H4N2O2S',168.1698,'5H-Thiazolo[3,2-c]pyrimidine-3,5-dione, 2,3-dihydro','1E6193DBEDEA6CC8-FICuS-01-99','1E6193DBEDEA6CC8-FICTS-01-78','1E6193DBEDEA6CC8-uuuuu-01-48','InChI=1S/C6H4N2O2S/c9-4-3-11-5-1-2-7-6(10)8(4)5/h1-2H,3H2','InChIKey=CUFAARIIOXESJH-UHFFFAOYSA-N','O=C1CSc2ccnc(=O)n21',NULL),
	(223239,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O2',281.2732,'4-Pyridazinecarboxamide, 2,3-dihydro-6-[4-(1H-imidazol-1-yl)phenyl]-3-oxo-','B58E9346E5DEF739-FICuS-01-7D','D40E76209D773D56-FICTS-01-2F','B58E9346E5DEF739-uuuuu-01-2C','InChI=1S/C14H11N5O2/c15-13(20)11-7-12(17-18-14(11)21)9-1-3-10(4-2-9)19-6-5-16-8-19/h1-8H,(H2,15,20)(H,18,21)','InChIKey=DXETXLWHKVGQLG-UHFFFAOYSA-N','NC(=O)c1cc(-c2ccc(-n3ccnc3)cc2)n[nH]c1=O',NULL),
	(223240,4,0,NULL,'Consistent with Molecular Formula','C6H14ClNO4',199.6339,'D-Galactitol, 1,5-dideoxy-1,5-imino','EA87D5EA8C74E2A0-FICuS-01-89','EA87D5EA8C74E2A0-FICTS-01-68','EA7B720FB3F93BEE-uuuuu-01-47','InChI=1S/C6H13NO4.ClH/c8-2-3-5(10)6(11)4(9)1-7-3;/h3-11H,1-2H2;1H','InChIKey=ZJIHMALTJRDNQI-UHFFFAOYSA-N','Cl.OCC1NCC(O)C(O)C1O','1'),
	(223241,4,0,NULL,'Consistent with Molecular Formula','C16H22N2O8S',402.4184,NULL,'DA8195AEEE437C25-FICuS-01-7B','DA8195AEEE437C25-FICTS-01-5A','DA8195AEEE437C25-uuuuu-01-2A','InChI=1S/C16H22N2O8S/c1-8(19)24-11-7-23-15(18-6-5-12(22)17-16(18)27-4)14(26-10(3)21)13(11)25-9(2)20/h11,13-15H,5-7H2,1-4H3','InChIKey=AMBHRAQWYQTWTM-UHFFFAOYSA-N','CSC1=NC(=O)CCN1C1OCC(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(223242,5,0,NULL,'Consistent with Molecular Formula','C27H29N3O11S',603.5996,NULL,'0D562E12C3C495E0-FICuS-01-50','0D562E12C3C495E0-FICTS-01-2F','0D562E12C3C495E0-uuuuu-01-FF','InChI=1S/C27H29N3O11S/c1-13(31)37-12-20-22(38-14(2)32)23(39-15(3)33)24(40-16(4)34)26(41-20)30-25(35)19(11-28)21(29-27(30)42-6)17-7-9-18(36-5)10-8-17/h7-10,20,22-24,26H,12H2,1-6H3','InChIKey=VBKWLSVTZUNIFC-UHFFFAOYSA-N','COc1ccc(-c2nc(SC)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=O)c2C#N)cc1','1'),
	(223243,0,0,NULL,'Consistent with Molecular Formula','C7H15NNaS2',200.312,NULL,'8B25796060615BF8-FICuS-01-40','8B25796060615BF8-FICTS-01-1F','00C2956F001AE950-uuuuu-01-EA','InChI=1S/C7H15NS2.Na/c1-3-5-8(6-4-2)7(9)10;/h3-6H2,1-2H3,(H,9,10);/q;+1','InChIKey=ILNWEIMZWZNAKF-UHFFFAOYSA-N','CCCN(CCC)C(=S)S.[Na+]',NULL),
	(223244,0,0,NULL,'Consistent with Molecular Formula','C9H19NNaS2',228.3656,NULL,'6B63405E335C36AA-FICuS-01-4F','6B63405E335C36AA-FICTS-01-2E','E084AC5153278402-uuuuu-01-E0','InChI=1S/C9H19NS2.Na/c1-3-5-7-10(9(11)12)8-6-4-2;/h3-8H2,1-2H3,(H,11,12);/q;+1','InChIKey=HUMLQUKVJARKRN-UHFFFAOYSA-N','CCCCN(CCCC)C(=S)S.[Na+]',NULL),
	(223245,0,0,NULL,'Consistent with Molecular Formula','C15H15NNaS2',296.4,NULL,'9F2E20CC0F9AD7D9-FICuS-01-8D','9F2E20CC0F9AD7D9-FICTS-01-6C','14C9CCC36FE16571-uuuuu-01-18','InChI=1S/C15H15NS2.Na/c17-15(18)16(11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14;/h1-10H,11-12H2,(H,17,18);/q;+1','InChIKey=MYCPTMLDBVIIES-UHFFFAOYSA-N','S=C(S)N(Cc1ccccc1)Cc1ccccc1.[Na+]',NULL),
	(223246,0,0,NULL,'Consistent with Molecular Formula','C6H11NNaS2',184.2694,NULL,'DB74A8CA90C3972A-FICuS-01-77','DB74A8CA90C3972A-FICTS-01-56','509344C5F0B82582-uuuuu-01-E8','InChI=1S/C6H11NS2.Na/c8-6(9)7-4-2-1-3-5-7;/h1-5H2,(H,8,9);/q;+1','InChIKey=RPDVFFALGUJAPM-UHFFFAOYSA-N','S=C(S)N1CCCCC1.[Na+]',NULL),
	(223247,1,0,NULL,'Consistent with Molecular Formula','C23H26O7',414.4542,'Vermixocin B','0EB4D2BB4FE12CB6-FICuS-01-89','0EB4D2BB4FE12CB6-FICTS-01-68','0EB4D2BB4FE12CB6-uuuuu-01-38','InChI=1S/C23H26O7/c1-12(2)8-19(29-14(4)24)16-6-7-18-20(22(16)27-5)23(26)28-11-15-9-13(3)10-17(25)21(15)30-18/h6-7,9-10,12,19,25H,8,11H2,1-5H3','InChIKey=NUYFKDBCHFKOBT-UHFFFAOYSA-N','COc1c(C(CC(C)C)OC(C)=O)ccc2c1C(=O)OCc1cc(C)cc(O)c1O2','1'),
	(223248,0,0,NULL,'Consistent with Molecular Formula','C30H30O12',582.5598,NULL,'CBA65DAB1FD51914-FICuS-01-7E','CBA65DAB1FD51914-FICTS-01-5D','CBA65DAB1FD51914-uuuuu-01-2D','InChI=1S/C30H30O12/c1-11(2)25(31)37-17-9-15-19-20-16(30(36)41-23(19)21(17)39-27(33)13(5)6)10-18(38-26(32)12(3)4)22(24(20)42-29(15)35)40-28(34)14(7)8/h9-14H,1-8H3','InChIKey=ZGFXODFJYKFSNE-UHFFFAOYSA-N','CC(C)C(=O)Oc1cc2c(=O)oc3c(OC(=O)C(C)C)c(OC(=O)C(C)C)cc4c(=O)oc(c1OC(=O)C(C)C)c2c34',NULL),
	(223249,3,0,NULL,'Consistent with Molecular Formula','C10H11N5O5',281.2274,'Thymidine, 3\'-azido-3\'-deoxy-5\'-oxo-\n.beta.-D-erythro-Pentofuranuronic acid, 3-azido- 1,2,3-trideoxy-1-(3,4-dihydro-5-methyl-2,4-dioxo-1(2H)-pyrimidinyl)-','31247F679B2A2149-FICuS-01-39','31247F679B2A2149-FICTS-01-18','31247F679B2A2149-uuuuu-01-E8','InChI=1S/C10H11N5O5/c1-4-3-15(10(19)12-8(4)16)6-2-5(13-14-11)7(20-6)9(17)18/h3,5-7H,2H2,1H3,(H,17,18)(H,12,16,19)','InChIKey=YPULTFJGCRVCPG-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(C(=O)O)O2)c(=O)[nH]c1=O','1'),
	(223250,3,0,NULL,'Consistent with Molecular Formula','C10H13N3O5',255.2298,NULL,'9B1BDB5E8E6BBC62-FICuS-01-97','9B1BDB5E8E6BBC62-FICTS-01-76','9B1BDB5E8E6BBC62-uuuuu-01-46','InChI=1S/C10H13N3O5/c1-4-3-13(10(17)12-8(4)14)6-2-5(11)7(18-6)9(15)16/h3,5-7H,2,11H2,1H3,(H,15,16)(H,12,14,17)','InChIKey=RZJBKFGYCWCCIL-UHFFFAOYSA-N','Cc1cn(C2CC(N)C(C(=O)O)O2)c(=O)[nH]c1=O','1'),
	(223251,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O4S',396.46,NULL,'4E6D479846610B81-FICuS-01-42','265B953CCF68DB06-FICTS-01-4C','4E6D479846610B81-uuuuu-01-F1','InChI=1S/C21H20N2O4S/c1-26-17-8-7-13(11-18(17)27-2)9-10-22-21(28)23-12-16-19(24)14-5-3-4-6-15(14)20(16)25/h3-8,11-12H,9-10H2,1-2H3,(H2,22,23,28)','InChIKey=DJZWZFBSAIOBPW-UHFFFAOYSA-N','COc1ccc(CCNC(=S)NC=C2C(=O)c3ccccc3C2=O)cc1OC',NULL),
	(223252,0,1,NULL,'Consistent with Molecular Formula','C16H14N6O3S2',402.445,NULL,'8C149D5E5430C68D-FICuS-01-5F','4ED3AD17E9BD49CA-FICTS-01-78','8C149D5E5430C68D-uuuuu-01-0E','InChI=1S/C16H14N6O3S2/c17-9-11(15(18)23)10-20-16(26)21-12-4-6-13(7-5-12)27(24,25)22-14-3-1-2-8-19-14/h1-8,10H,(H2,18,23)(H,19,22)(H2,20,21,26)/b11-10+','InChIKey=OVMCLUCTATWATD-ZHACJKMWSA-N','N#C/C(=C\\NC(=S)Nc1ccc(S(=O)(=O)Nc2ccccn2)cc1)C(N)=O','1'),
	(223253,0,1,NULL,'Consistent with Molecular Formula','C13H14N4OS',274.3398,NULL,'6703C0C667A2EF3A-FICuS-01-62','552F258C0CD8DC44-FICTS-01-48','6703C0C667A2EF3A-uuuuu-01-11','InChI=1S/C13H14N4OS/c1-8-4-3-5-9(2)11(8)17-13(19)16-7-10(6-14)12(15)18/h3-5,7H,1-2H3,(H2,15,18)(H2,16,17,19)','InChIKey=JWYYDZJSFZEWGW-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=S)N/C=C(\\C#N)C(N)=O','1'),
	(223254,0,1,NULL,'Consistent with Molecular Formula','C19H16ClN5O4',413.8195,NULL,'CCE527F5EB5E87C9-FICuS-01-97','86EADB23DBBAC1C8-FICTS-01-7D','CCE527F5EB5E87C9-uuuuu-01-46','InChI=1S/C19H16ClN5O4/c1-25(15-11-21-23-19(28)16(15)20)24-18(27)14(10-13-8-5-9-29-13)22-17(26)12-6-3-2-4-7-12/h2-11H,1H3,(H,22,26)(H,23,28)(H,24,27)','InChIKey=XBIKLVKXOSGMNL-UHFFFAOYSA-N','CN(NC(=O)/C(=C/c1ccco1)NC(=O)c1ccccc1)c1cn[nH]c(=O)c1Cl','1'),
	(223255,0,1,NULL,'Consistent with Molecular Formula','C11H7N5O3S',289.268,NULL,'E11FFAD183F413D5-FICuS-01-72','E0F1C8745BE072EB-FICTS-01-54','4A2A7E7384DE6E6C-uuuuu-01-2D','InChI=1S/C11H7N5O3S/c12-4-6(10(13)17)5-15-9-3-7(16(18)19)1-2-8(9)14-11(15)20/h1-3,5H,(H2,13,17)(H,14,20)/b6-5+','InChIKey=JSMXIKIHTMCPFU-AATRIKPKSA-N','N#C/C(=C\\n1c(=S)[nH]c2ccc([N+](=O)[O-])cc21)C(N)=O','1'),
	(223256,0,1,NULL,'Consistent with Molecular Formula','C16H16Cl2N2O5S',419.2788,NULL,'0B489F97AF1EF32E-FICuS-01-81','63417FF362B6B3FB-FICTS-01-47','0B489F97AF1EF32E-uuuuu-01-30','InChI=1S/C16H16Cl2N2O5S/c1-3-24-14(22)10(13(21)15(23)25-4-2)8-19-16(26)20-9-5-6-11(17)12(18)7-9/h5-8H,3-4H2,1-2H3,(H2,19,20,26)/b10-8-','InChIKey=IPVQNFYBEBASBU-NTMALXAHSA-N','CCOC(=O)C(=O)/C(=C/NC(=S)Nc1ccc(Cl)c(Cl)c1)C(=O)OCC','1'),
	(223257,0,1,NULL,'Consistent with Molecular Formula','C21H17Cl2N5O3',458.303,NULL,'EEE39AA7F9425783-FICuS-01-77','354980C0F7C92FEE-FICTS-01-51','515DA061029F4748-uuuuu-01-E5','InChI=1S/C21H17Cl2N5O3/c1-28(17-12-24-26-21(31)18(17)23)27-20(30)16(11-13-7-9-15(22)10-8-13)25-19(29)14-5-3-2-4-6-14/h2-12H,1H3,(H,25,29)(H,26,31)(H,27,30)/b16-11-','InChIKey=DVEWTAYXRIPZNQ-WJDWOHSUSA-N','CN(NC(=O)/C(=C/c1ccc(Cl)cc1)NC(=O)c1ccccc1)c1cn[nH]c(=O)c1Cl','1'),
	(223258,0,2,NULL,'Consistent with Molecular Formula','C21H19N5O3S2',453.5328,NULL,'E1EC873773D64EF4-FICuS-01-75','8804292955D534C7-FICTS-01-14','801960BFE0068B07-uuuuu-01-F2','InChI=1S/C21H19N5O3S2/c1-2-26-19(29)18(11-22-14-6-4-3-5-7-14)31-21(26)25-24-20-23-15(12-30-20)13-8-9-16(27)17(28)10-13/h3-12,22,27-28H,2H2,1H3,(H,23,24)/b18-11-,25-21+','InChIKey=QCRYTXCQPSMYAX-OQAYFAEJSA-N','CCN1C(=O)/C(=C/Nc2ccccc2)S/C1=N/Nc1nc(-c2ccc(O)c(O)c2)cs1','1'),
	(223259,0,1,NULL,'Consistent with Molecular Formula','C17H15ClN2O5S',394.8289,NULL,'FEE50405DC9F5CD2-FICuS-01-89','284CC2F0B7180D77-FICTS-01-36','FE19A3E0E312859C-uuuuu-01-18','InChI=1S/C17H14N2O5S.ClH/c1-2-23-14(20)7-10-9-25-17(19-10)18-8-12-15(21)11-5-3-4-6-13(11)24-16(12)22;/h3-6,8-9H,2,7H2,1H3,(H,18,19);1H','InChIKey=FBCNAVJDPMHGTI-UHFFFAOYSA-N','CCOC(=O)Cc1csc(N/C=C2\\C(=O)Oc3ccccc3C2=O)n1.Cl','1'),
	(223260,0,1,NULL,'Consistent with Molecular Formula','C27H20Cl3N5O4',584.8451,NULL,'FC1DD6EB58741435-FICuS-01-6B','F9463682DDAFB552-FICTS-01-4F','FC1DD6EB58741435-uuuuu-01-1A','InChI=1S/C27H20Cl3N5O4/c1-34(22-15-31-35(27(39)23(22)30)19-10-6-3-7-11-19)33-26(38)21(32-25(37)16-8-4-2-5-9-16)13-17-12-18(28)14-20(29)24(17)36/h2-15,36H,1H3,(H,32,37)(H,33,38)/b21-13-','InChIKey=ZKXZBFZQFBKXAG-BKUYFWCQSA-N','CN(NC(=O)/C(=C/c1cc(Cl)cc(Cl)c1O)NC(=O)c1ccccc1)c1cnn(-c2ccccc2)c(=O)c1Cl','1'),
	(223261,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O5S',397.4046,NULL,'CF62F6213F705D06-FICuS-01-56','EF393F93E34EAEC3-FICTS-01-6F','CF62F6213F705D06-uuuuu-01-05','InChI=1S/C19H15N3O5S/c1-2-27-18(24)14(17(23)12-6-4-3-5-7-12)11-21-16-10-13(22(25)26)8-9-15(16)20-19(21)28/h3-11H,2H2,1H3,(H,20,28)','InChIKey=GPYTZPJCWZTLOR-UHFFFAOYSA-N','CCOC(=O)/C(=C\\n1c(=S)[nH]c2ccc([N+](=O)[O-])cc21)C(=O)c1ccccc1','1'),
	(223262,0,1,NULL,'Consistent with Molecular Formula','C20H26N2O5S',406.4958,NULL,'9A9FEE0946BBAE28-FICuS-01-91','159520B1E98FD64F-FICTS-01-3F','9A9FEE0946BBAE28-uuuuu-01-40','InChI=1S/C20H26N2O5S/c1-5-13-10-9-11-14(6-2)16(13)22-20(28)21-12-15(18(24)26-7-3)17(23)19(25)27-8-4/h9-12H,5-8H2,1-4H3,(H2,21,22,28)','InChIKey=FZKVWISOALOFJA-UHFFFAOYSA-N','CCOC(=O)C(=O)/C(=C/NC(=S)Nc1c(CC)cccc1CC)C(=O)OCC','1'),
	(223263,0,1,NULL,'Consistent with Molecular Formula','C25H20ClN5O4',489.9171,NULL,'58E8C9DDFA1AE542-FICuS-01-8E','9D191DC7E2CFEEB4-FICTS-01-7C','58E8C9DDFA1AE542-uuuuu-01-3D','InChI=1S/C25H20ClN5O4/c1-31(20-14-27-29-25(35)22(20)26)30-24(34)19(28-23(33)16-8-3-2-4-9-16)13-18-17-10-6-5-7-15(17)11-12-21(18)32/h2-14,32H,1H3,(H,28,33)(H,29,35)(H,30,34)/b19-13-','InChIKey=HGIHULDGPSXPEJ-UYRXBGFRSA-N','CN(NC(=O)/C(=C/c1c(O)ccc2ccccc12)NC(=O)c1ccccc1)c1cn[nH]c(=O)c1Cl','1'),
	(223264,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2S',316.4172,NULL,'18B05EBF24C986D6-FICuS-01-6E','627C857618DC973A-FICTS-01-36','18B05EBF24C986D6-uuuuu-01-1D','InChI=1S/C17H20N2O2S/c1-17(2)8-14(20)13(15(21)9-17)11-19-16(22)18-10-12-6-4-3-5-7-12/h3-7,11H,8-10H2,1-2H3,(H2,18,19,22)','InChIKey=VKRZOVAJOYPDIF-UHFFFAOYSA-N','CC1(C)CC(=O)C(=CNC(=S)NCc2ccccc2)C(=O)C1',NULL),
	(223265,0,1,NULL,'Consistent with Molecular Formula','C8H6N4O3S',238.2204,NULL,'9EC86925DAB0549E-FICuS-01-74','9EC86925DAB0549E-FICTS-01-53','02932DD9F3F6218B-uuuuu-01-09','InChI=1S/C8H6N4O3S/c9-2-4(7(10)15)3-12-6(14)1-5(13)11-8(12)16/h3H,1H2,(H2,10,15)(H,11,13,16)/b4-3+','InChIKey=OJRPKEBTKWCYNA-ONEGZZNKSA-N','N#C/C(=C\\N1C(=O)CC(=O)NC1=S)C(N)=O','1'),
	(223266,0,1,NULL,'Consistent with Molecular Formula','C13H12N6O3S',332.3362,NULL,'BD80E934D0993CE2-FICuS-01-6D','663736DA4359AA29-FICTS-01-2C','BD80E934D0993CE2-uuuuu-01-1C','InChI=1S/C13H12N6O3S/c14-10(20)7(11(15)21)5-16-13(23)19-18-9-6-3-1-2-4-8(6)17-12(9)22/h1-5H,(H2,14,20)(H2,15,21)(H2,16,19,23)(H,17,18,22)','InChIKey=RYGYMHRGMCYGOV-UHFFFAOYSA-N','NC(=O)C(=CNC(=S)N/N=C1\\C(=O)Nc2ccccc21)C(N)=O','1'),
	(223267,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2S',278.3282,NULL,'4BFB25A266C7F228-FICuS-01-67','00052479A495E66C-FICTS-01-18','4BFB25A266C7F228-uuuuu-01-16','InChI=1S/C12H14N4O2S/c13-10(17)9(11(14)18)7-16-12(19)15-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,13,17)(H2,14,18)(H2,15,16,19)','InChIKey=XFKPURLQPJEHAZ-UHFFFAOYSA-N','NC(=O)C(=CNC(=S)NCc1ccccc1)C(N)=O',NULL),
	(223268,0,1,NULL,'Consistent with Molecular Formula','C24H22N4O5S2',510.5816,NULL,'1D043B34A12DB7AB-FICuS-01-60','FD637C907D012E2B-FICTS-01-43','1D043B34A12DB7AB-uuuuu-01-0F','InChI=1S/C24H22N4O5S2/c1-2-33-23(30)20(22(29)17-8-4-3-5-9-17)16-26-24(34)27-18-11-13-19(14-12-18)35(31,32)28-21-10-6-7-15-25-21/h3-16H,2H2,1H3,(H,25,28)(H2,26,27,34)/b20-16+','InChIKey=DLXAPOPTPPWGIB-CAPFRKAQSA-N','CCOC(=O)/C(=C/NC(=S)Nc1ccc(S(=O)(=O)Nc2ccccn2)cc1)C(=O)c1ccccc1','1'),
	(223269,0,1,NULL,'Consistent with Molecular Formula','C13H14N4O2S',290.3392,NULL,'0328A37D22BCC697-FICuS-01-55','670FBB15D2685DAF-FICTS-01-57','0328A37D22BCC697-uuuuu-01-04','InChI=1S/C13H14N4O2S/c1-2-19-11-5-3-10(4-6-11)17-13(20)16-8-9(7-14)12(15)18/h3-6,8H,2H2,1H3,(H2,15,18)(H2,16,17,20)/b9-8-','InChIKey=AFCWFGBQNJQBFE-HJWRWDBZSA-N','CCOc1ccc(NC(=S)N/C=C(/C#N)C(N)=O)cc1','1'),
	(223270,0,2,NULL,'Consistent with Molecular Formula','C13H10N6O2S',314.321,NULL,'84DC0B74F56FB0A3-FICuS-01-74','EF6E26BA217CD96D-FICTS-01-6B','84DC0B74F56FB0A3-uuuuu-01-23','InChI=1S/C13H10N6O2S/c14-5-7(11(15)20)6-16-13(22)19-18-10-8-3-1-2-4-9(8)17-12(10)21/h1-4,6H,(H2,15,20)(H2,16,19,22)(H,17,18,21)','InChIKey=URXBZWDGMFPSOW-UHFFFAOYSA-N','N#C/C(=C\\NC(=S)N/N=C1\\C(=O)Nc2ccccc21)C(N)=O','1'),
	(223271,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O4S2',381.4638,NULL,'461660E2F7D1BA9C-FICuS-01-66','053926D3904882E0-FICTS-01-0A','461660E2F7D1BA9C-uuuuu-01-15','InChI=1S/C16H19N3O4S2/c1-16(2)7-13(20)12(14(21)8-16)9-18-15(24)19-10-3-5-11(6-4-10)25(17,22)23/h3-6,9H,7-8H2,1-2H3,(H2,17,22,23)(H2,18,19,24)','InChIKey=HQROTNNXRIHXQN-UHFFFAOYSA-N','CC1(C)CC(=O)C(=CNC(=S)Nc2ccc(S(N)(=O)=O)cc2)C(=O)C1',NULL),
	(223272,0,2,NULL,'Consistent with Molecular Formula','C25H21N3O6',459.4574,NULL,'161A896845483973-FICuS-01-2A','161A896845483973-FICTS-01-09','1751DEFA4512D4AB-uuuuu-01-1B','InChI=1S/C25H21N3O6/c1-4-33-17-11-9-16(10-12-17)13-20-23(31)28(25(27(20)3)26-15(2)29)14-19-22(30)18-7-5-6-8-21(18)34-24(19)32/h5-14H,4H2,1-3H3/b19-14?,20-13-,26-25+','InChIKey=PBXATZZYLXNIRR-RRNXSUSXSA-N','CCOc1ccc(/C=C2/C(=O)N(/C=C3\\C(=O)Oc4ccccc4C3=O)/C(=N\\C(C)=O)N2C)cc1','1'),
	(223273,0,1,NULL,'Consistent with Molecular Formula','C16H13ClN2O4S',364.8027,NULL,'4FD0EAA46286C997-FICuS-01-72','2E743805355A9B86-FICTS-01-1F','4F2C4D415D0B10D9-uuuuu-01-0B','InChI=1S/C16H12N2O4S.ClH/c1-8-14(9(2)19)23-16(18-8)17-7-11-13(20)10-5-3-4-6-12(10)22-15(11)21;/h3-7H,1-2H3,(H,17,18);1H','InChIKey=YYEWYHYQLNTSIA-UHFFFAOYSA-N','CC(=O)c1sc(N/C=C2\\C(=O)Oc3ccccc3C2=O)nc1C.Cl','1'),
	(223274,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O3S',352.407,NULL,'D6CFB46A578DCF9E-FICuS-01-A6','C62DE1DF9052A431-FICTS-01-3E','D6CFB46A578DCF9E-uuuuu-01-55','InChI=1S/C19H16N2O3S/c1-2-24-18(23)14(17(22)13-8-4-3-5-9-13)12-21-16-11-7-6-10-15(16)20-19(21)25/h3-12H,2H2,1H3,(H,20,25)','InChIKey=PLJNLLYOTQEQHN-UHFFFAOYSA-N','CCOC(=O)/C(=C\\n1c(=S)[nH]c2ccccc21)C(=O)c1ccccc1','1'),
	(223275,0,2,NULL,'Consistent with Molecular Formula','C21H15N3O6',405.366,NULL,'4D646CCB8EB74D13-FICuS-01-79','4D646CCB8EB74D13-FICTS-01-58','939430CB49EBFADB-uuuuu-01-38','InChI=1S/C21H15N3O6/c1-12(25)22-21-23(2)16(10-13-6-5-9-29-13)19(27)24(21)11-15-18(26)14-7-3-4-8-17(14)30-20(15)28/h3-11H,1-2H3/b15-11?,16-10-,22-21+','InChIKey=LNTKHUDHTPXILC-UCAGMYQCSA-N','CC(=O)/N=C1\\N(/C=C2\\C(=O)Oc3ccccc3C2=O)C(=O)/C(=C/c2ccco2)N1C','1'),
	(223276,0,0,NULL,'Consistent with Molecular Formula','C7H4N4OS',192.1948,NULL,'6A6C0F88730B2883-FICuS-01-4E','3C94EF14A9D30AAA-FICTS-01-5D','6A6C0F88730B2883-uuuuu-01-FD','InChI=1S/C7H4N4OS/c8-1-5(2-9)4-11-6(12)3-10-7(11)13/h4H,3H2,(H,10,13)','InChIKey=ZRKZMOFLAHHXRO-UHFFFAOYSA-N','N#CC(C#N)=CN1C(=O)CNC1=S',NULL),
	(223277,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O4S',350.4318,NULL,'87D1C6E28202B442-FICuS-01-43','4316639EBA243FBF-FICTS-01-45','87D1C6E28202B442-uuuuu-01-F2','InChI=1S/C17H22N2O4S/c1-5-22-15(20)13(16(21)23-6-2)10-18-17(24)19-14-9-11(3)7-8-12(14)4/h7-10H,5-6H2,1-4H3,(H2,18,19,24)','InChIKey=XOEBMJKTMLFNDP-UHFFFAOYSA-N','CCOC(=O)C(=CNC(=S)Nc1cc(C)ccc1C)C(=O)OCC',NULL),
	(223278,0,0,NULL,'Consistent with Molecular Formula','C7H6N4S',178.2112,NULL,'6F692BFD64D379C1-FICuS-01-75','6F692BFD64D379C1-FICTS-01-54','6F692BFD64D379C1-uuuuu-01-24','InChI=1S/C7H6N4S/c8-3-6(4-9)5-11-2-1-10-7(11)12/h5H,1-2H2,(H,10,12)','InChIKey=QGTVLUPHKIIVGA-UHFFFAOYSA-N','N#CC(C#N)=CN1CCNC1=S',NULL),
	(223279,0,2,NULL,'Consistent with Molecular Formula','C23H16N4O7',460.402,NULL,'43894978D45FF451-FICuS-01-4E','43894978D45FF451-FICTS-01-2D','04AAB031B05C139B-uuuuu-01-FB','InChI=1S/C23H16N4O7/c1-13(28)24-23-25(2)18(11-14-6-5-7-15(10-14)27(32)33)21(30)26(23)12-17-20(29)16-8-3-4-9-19(16)34-22(17)31/h3-12H,1-2H3/b17-12?,18-11-,24-23+','InChIKey=MRRANXGACBMQEC-GCWPZCGRSA-N','CC(=O)/N=C1\\N(/C=C2\\C(=O)Oc3ccccc3C2=O)C(=O)/C(=C/c2cccc([N+](=O)[O-])c2)N1C','1'),
	(223280,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O4S',322.3782,NULL,'2BFB27892966EE72-FICuS-01-67','795761E184534D8E-FICTS-01-28','2BFB27892966EE72-uuuuu-01-16','InChI=1S/C15H18N2O4S/c1-3-20-13(18)12(14(19)21-4-2)10-16-15(22)17-11-8-6-5-7-9-11/h5-10H,3-4H2,1-2H3,(H2,16,17,22)','InChIKey=FCKWHZBYPKAORX-UHFFFAOYSA-N','CCOC(=O)C(=CNC(=S)Nc1ccccc1)C(=O)OCC',NULL),
	(223281,0,0,NULL,'Consistent with Molecular Formula','C8H4N4OS',204.2058,NULL,'83580E647329447E-FICuS-01-37','83580E647329447E-FICTS-01-16','83580E647329447E-uuuuu-01-E6','InChI=1S/C8H4N4OS/c9-3-6(4-10)5-12-2-1-7(13)11-8(12)14/h1-2,5H,(H,11,13,14)','InChIKey=YKTUFJMSKXHDBF-UHFFFAOYSA-N','N#CC(C#N)=Cn1ccc(=O)[nH]c1=S',NULL),
	(223282,0,2,NULL,'Consistent with Molecular Formula','C24H17N3O7',459.4142,NULL,'AF2BF075C224D9EB-FICuS-01-83','AF2BF075C224D9EB-FICTS-01-62','DF5E0187132760BC-uuuuu-01-02','InChI=1S/C24H17N3O7/c1-13(28)25-24-26(2)17(9-14-7-8-19-20(10-14)33-12-32-19)22(30)27(24)11-16-21(29)15-5-3-4-6-18(15)34-23(16)31/h3-11H,12H2,1-2H3/b16-11?,17-9-,25-24+','InChIKey=HMFFAKDEDRZZJF-HUTUUOFMSA-N','CC(=O)/N=C1\\N(/C=C2\\C(=O)Oc3ccccc3C2=O)C(=O)/C(=C/c2ccc3c(c2)OCO3)N1C','1'),
	(223283,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O4S2',343.3748,NULL,'F046F1109D835DB5-FICuS-01-57','D69F3F96693F32D4-FICTS-01-4C','F046F1109D835DB5-uuuuu-01-06','InChI=1S/C11H13N5O4S2/c12-9(17)8(10(13)18)5-15-11(21)16-6-1-3-7(4-2-6)22(14,19)20/h1-5H,(H2,12,17)(H2,13,18)(H2,14,19,20)(H2,15,16,21)','InChIKey=CYFDMBRLMKKFJK-UHFFFAOYSA-N','NC(=O)C(=CNC(=S)Nc1ccc(S(N)(=O)=O)cc1)C(N)=O',NULL),
	(223284,0,1,NULL,'Consistent with Molecular Formula','C15H18N3O7PS',415.3569,NULL,'AB64F31BA33962AB-FICuS-01-6B','9EE2D800182E8154-FICTS-01-29','AB64F31BA33962AB-uuuuu-01-1A','InChI=1S/C15H18N3O7PS/c1-4-24-26(22,25-5-2)13(14(19)23-3)9-17-12-8-10(18(20)21)6-7-11(12)16-15(17)27/h6-9H,4-5H2,1-3H3,(H,16,27)','InChIKey=QNBZXWZURAUMSU-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(=C/n1c(=S)[nH]c2ccc([N+](=O)[O-])cc21)C(=O)OC','1'),
	(223285,2,0,NULL,'Consistent with Molecular Formula','C17H30N2O',278.4368,'(+-)-trans-3-(1-Admantylaminomethyl)-4-hydroxy-1- methylpiperidine','BE5456382B2736C5-FICuS-01-4B','BE5456382B2736C5-FICTS-01-2A','74E515CE0C1854C3-uuuuu-01-04','InChI=1S/C17H30N2O/c1-19-3-2-16(20)15(11-19)10-18-17-7-12-4-13(8-17)6-14(5-12)9-17/h12-16,18,20H,2-11H2,1H3/t12?,13?,14?,15?,16-,17?/m1/s1','InChIKey=KTBCHWYPOONWDM-OBYDGYHJSA-N','CN1CCC(O)C(CNC23CC4CC(CC(C4)C2)C3)C1','1'),
	(223286,9,0,NULL,'Consistent with Molecular Formula','C26H34O9',490.5492,NULL,'5CA1909867466E7E-FICuS-01-59','5CA1909867466E7E-FICTS-01-38','0C75DBDE620485D3-uuuuu-01-14','InChI=1S/C26H34O9/c1-11-15-8-16(33-12(2)27)20-25(7)18(34-13(3)28)9-17(30)24(5,6)21(25)19(31)23(35-14(4)29)26(20,10-15)22(11)32/h15-18,20-21,23,30H,1,8-10H2,2-7H3/t15?,16-,17-,18?,20-,21+,23-,25?,26?/m0/s1','InChIKey=WQVYSFSBBFDGRG-BIAOQMDSSA-N','C=C1C(=O)C23CC1CC(OC(C)=O)C2C1(C)C(OC(C)=O)CC(O)C(C)(C)C1C(=O)C3OC(C)=O','1'),
	(223287,10,0,NULL,'Consistent with Molecular Formula','C26H36O9',492.565,'Weisiensin A','016F6FC48AD1D45C-FICuS-01-75','016F6FC48AD1D45C-FICTS-01-54','F6B7FC4E5D6D1532-uuuuu-01-2B','InChI=1S/C26H36O9/c1-11-15-8-16(33-12(2)27)20-25(7)18(34-13(3)28)9-17(30)24(5,6)21(25)19(31)23(35-14(4)29)26(20,10-15)22(11)32/h15-21,23,30-31H,1,8-10H2,2-7H3/t15?,16-,17-,18?,19?,20?,21+,23-,25?,26?/m0/s1','InChIKey=QTLPNFQMZWBMDF-QWOINNSUSA-N','C=C1C(=O)C23CC1CC(OC(C)=O)C2C1(C)C(OC(C)=O)CC(O)C(C)(C)C1C(O)C3OC(C)=O','1'),
	(223288,0,0,NULL,'Consistent with Molecular Formula','C20H19Cl3N6S2',513.8893,NULL,'2DF584216C58364E-FICuS-01-4F','2DF584216C58364E-FICTS-01-2E','2D0923C453D5EF00-uuuuu-01-FD','InChI=1S/C20H18Cl2N6S2.ClH/c1-27-17(15(25-19(27)23)11-3-7-13(21)8-4-11)29-30-18-16(26-20(24)28(18)2)12-5-9-14(22)10-6-12;/h3-10H,1-2H3,(H2,23,25)(H2,24,26);1H','InChIKey=IDTXQACJXCSHRM-UHFFFAOYSA-N','Cl.Cn1c(N)nc(-c2ccc(Cl)cc2)c1SSc1c(-c2ccc(Cl)cc2)nc(N)n1C',NULL),
	(223289,15,0,NULL,'Consistent with Molecular Formula','C49H63NO17',938.0332,NULL,'E40C70739D34CFCE-FICuS-01-79','DCF33A13A8FB14EF-FICTS-01-6F','F4FEF7C591E24241-uuuuu-01-1C','InChI=1S/C49H63NO17/c1-7-8-11-20-33(53)50-35(27-16-12-9-13-17-27)38(56)44(60)64-30-22-49(61)42(66-43(59)28-18-14-10-15-19-28)40-47(6,41(58)37(55)34(25(30)2)46(49,4)5)31(21-32-48(40,24-63-32)67-26(3)51)65-45-39(57)36(54)29(52)23-62-45/h9-10,12-19,29-32,35-','InChIKey=XGWGQEYABFGJID-DUDRIPDSSA-N','CCCCCC(=O)NC(c1ccccc1)C(O)C(=O)OC1CC2(O)C(OC(=O)c3ccccc3)C3C4(OC(C)=O)COC4CC(OC4OCC(O)C(O)C4O)C3(C)C(=O)C(O)C(=C1C)C2(C)C','1'),
	(223290,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O2',346.3878,NULL,'5DA5410C8E1D0589-FICuS-01-56','5DA5410C8E1D0589-FICTS-01-35','5DA5410C8E1D0589-uuuuu-01-05','InChI=1S/C20H18N4O2/c1-24(2)11-10-21-20(26)14-8-5-9-15-16(14)23-17-12-6-3-4-7-13(12)19(25)18(17)22-15/h3-9H,10-11H2,1-2H3,(H,21,26)','InChIKey=QBFJJQWOTWRKPL-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2nc3c(nc12)-c1ccccc1C3=O',NULL),
	(223291,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O2',346.3878,NULL,'D172656655A2707A-FICuS-01-38','D172656655A2707A-FICTS-01-17','D172656655A2707A-uuuuu-01-E7','InChI=1S/C20H18N4O2/c1-24(2)10-9-21-20(26)12-7-8-15-16(11-12)23-18-17(22-15)13-5-3-4-6-14(13)19(18)25/h3-8,11H,9-10H2,1-2H3,(H,21,26)','InChIKey=SCEMFCFPZFBBNB-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc2nc3c(nc2c1)C(=O)c1ccccc1-3',NULL),
	(223292,0,0,NULL,'Consistent with Molecular Formula','C15H9N3O',247.2556,NULL,'2D2AEC04EBA3D40A-FICuS-01-80','2D2AEC04EBA3D40A-FICTS-01-5F','2D2AEC04EBA3D40A-uuuuu-01-2F','InChI=1S/C15H9N3O/c16-8-5-6-11-12(7-8)18-14-13(17-11)9-3-1-2-4-10(9)15(14)19/h1-7H,16H2','InChIKey=DLFOCGCKKMRJQI-UHFFFAOYSA-N','Nc1ccc2nc3c(nc2c1)C(=O)c1ccccc1-3',NULL),
	(223293,0,1,NULL,'Consistent with Molecular Formula','C18H15BrN6',395.2607,NULL,'904414C649A9DBC7-FICuS-01-5D','1A14AAAEF9297C5D-FICTS-01-62','953EE7E877B61798-uuuuu-01-14','InChI=1S/C18H14N6.BrH/c1-2-6-12-11(5-1)15-17(16(12)23-24-18-19-9-10-20-18)22-14-8-4-3-7-13(14)21-15;/h1-8H,9-10H2,(H2,19,20,24);1H/b23-16+;','InChIKey=PCZAELAMHJOILE-BVXBIMGVSA-N','Br.c1ccc2c(c1)/C(=N\\NC1=NCCN1)c1nc3ccccc3nc1-2','1'),
	(223294,6,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'6-Deoxypseudoanisatin','0AA0745460E6E7E6-FICuS-01-55','0AA0745460E6E7E6-FICTS-01-34','C49127F6042903B4-uuuuu-01-E4','InChI=1S/C15H20O4/c1-8-4-5-14(18)12(3)7-19-15(11(17)9(12)2)10(16)6-13(8,14)15/h8-9,18H,4-7H2,1-3H3/t8-,9?,12-,13+,14?,15?/m1/s1','InChIKey=JXHZYOVPJZOQIF-NQJPVCRJSA-N','CC1C(=O)C23OCC1(C)C1(O)CCC(C)C21CC3=O','1'),
	(223295,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O2',312.7549,NULL,'A4CEF276D5640458-FICuS-01-5D','2280C5957D15BDF3-FICTS-01-38','A4CEF276D5640458-uuuuu-01-0C','InChI=1S/C17H13ClN2O2/c1-10(21)19-13-5-6-15-14(8-13)17(22)9-16(20-15)11-3-2-4-12(18)7-11/h2-9H,1H3,(H,19,21)(H,20,22)','InChIKey=JPIAGESTEGBCNE-UHFFFAOYSA-N','CC(=O)Nc1ccc2[nH]c(-c3cccc(Cl)c3)cc(=O)c2c1',NULL),
	(223296,0,0,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,'1,3-Dioxolo[4,5-g]quinolin-8-one, 6-(3-ethoxyphenyl)- 5,8-dihydro-','8DE664FBF3566611-FICuS-01-62','5958EC296B32B057-FICTS-01-2F','8DE664FBF3566611-uuuuu-01-11','InChI=1S/C18H15NO4/c1-2-21-12-5-3-4-11(6-12)14-8-16(20)13-7-17-18(23-10-22-17)9-15(13)19-14/h3-9H,2,10H2,1H3,(H,19,20)','InChIKey=ONUOKWPZQYINMT-UHFFFAOYSA-N','CCOc1cccc(-c2cc(=O)c3cc4c(cc3[nH]2)OCO4)c1',NULL),
	(223297,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'C3FB3BF4E2991E29-FICuS-01-7E','8C09646F0B23AE0A-FICTS-01-3E','C3FB3BF4E2991E29-uuuuu-01-2D','InChI=1S/C16H14N2O2/c1-20-12-4-2-3-10(7-12)15-9-16(19)13-8-11(17)5-6-14(13)18-15/h2-9H,17H2,1H3,(H,18,19)','InChIKey=KAMPMGHHVYJNFF-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3cc(N)ccc3[nH]2)c1',NULL),
	(223298,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O',270.7177,NULL,'62EBD66CA7C190B8-FICuS-01-78','1AE944FF644ECE75-FICTS-01-61','62EBD66CA7C190B8-uuuuu-01-27','InChI=1S/C15H11ClN2O/c16-10-3-1-2-9(6-10)14-8-15(19)12-7-11(17)4-5-13(12)18-14/h1-8H,17H2,(H,18,19)','InChIKey=KZBZGOGDWGDLMZ-UHFFFAOYSA-N','Nc1ccc2[nH]c(-c3cccc(Cl)c3)cc(=O)c2c1',NULL),
	(223299,0,0,NULL,'Consistent with Molecular Formula','C15H11NOS',253.318,NULL,'F1B12255C503C33C-FICuS-01-46','12A2E9BAA5B7560A-FICTS-01-48','F1B12255C503C33C-uuuuu-01-F5','InChI=1S/C15H11NOS/c17-13-9-12(10-5-2-1-3-6-10)16-15-11(13)7-4-8-14(15)18/h1-9,18H,(H,16,17)','InChIKey=RBUQLDTVPBGGCE-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2c(S)cccc12',NULL),
	(223300,0,0,NULL,'Consistent with Molecular Formula','C15H11NOS',253.318,NULL,'E666EAF4543D8D71-FICuS-01-72','61FC8B8021FF62B0-FICTS-01-41','E666EAF4543D8D71-uuuuu-01-21','InChI=1S/C15H11NOS/c17-15-9-14(10-4-2-1-3-5-10)16-13-7-6-11(18)8-12(13)15/h1-9,18H,(H,16,17)','InChIKey=FAAISGQQWPATSD-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2ccc(S)cc12',NULL),
	(223301,0,0,NULL,'Consistent with Molecular Formula','C15H11NOS',253.318,NULL,'BCE469180DD32A1E-FICuS-01-71','E834C669CF4EB16D-FICTS-01-61','BCE469180DD32A1E-uuuuu-01-20','InChI=1S/C15H11NOS/c17-13-9-12(10-5-2-1-3-6-10)16-11-7-4-8-14(18)15(11)13/h1-9,18H,(H,16,17)','InChIKey=XDXDOSAYNRPOIS-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2cccc(S)c12',NULL),
	(223302,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O3',292.7213,NULL,'28274D647BC4D07D-FICuS-01-5B','C36BA76C8CDCA5D5-FICTS-01-76','28274D647BC4D07D-uuuuu-01-0A','InChI=1S/C14H13ClN2O3/c1-8(18)17-12-11(16-7-6-15)13(19)9-4-2-3-5-10(9)14(12)20/h2-5,16H,6-7H2,1H3,(H,17,18)','InChIKey=SAIKXMSNJWTKGA-UHFFFAOYSA-N','CC(=O)NC1=C(NCCCl)C(=O)c2ccccc2C1=O',NULL),
	(223303,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O2',274.7061,NULL,'60803658DC8C03EE-FICuS-01-5A','60803658DC8C03EE-FICTS-01-39','60803658DC8C03EE-uuuuu-01-09','InChI=1S/C14H11ClN2O2/c1-8-16-11-12(17(8)7-6-15)14(19)10-5-3-2-4-9(10)13(11)18/h2-5H,6-7H2,1H3','InChIKey=LDPBGLLGEPOPJT-UHFFFAOYSA-N','Cc1nc2c(n1CCCl)C(=O)c1ccccc1C2=O',NULL),
	(223304,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O2',274.7061,NULL,'C459467F10584D91-FICuS-01-43','C459467F10584D91-FICTS-01-22','C459467F10584D91-uuuuu-01-F2','InChI=1S/C14H11ClN2O2/c1-2-17-10(7-15)16-11-12(17)14(19)9-6-4-3-5-8(9)13(11)18/h3-6H,2,7H2,1H3','InChIKey=QVFKXVCIIGIGND-UHFFFAOYSA-N','CCn1c(CCl)nc2c1C(=O)c1ccccc1C2=O',NULL),
	(223305,0,0,NULL,'Consistent with Molecular Formula','C17H9ClFNO3',329.7144,NULL,'95F02500346EA7A9-FICuS-01-46','95F02500346EA7A9-FICTS-01-25','95F02500346EA7A9-uuuuu-01-F5','InChI=1S/C17H9ClFNO3/c18-13-14(20-17(23)9-5-7-10(19)8-6-9)16(22)12-4-2-1-3-11(12)15(13)21/h1-8H,(H,20,23)','InChIKey=QGZPWPPPKVFWGG-UHFFFAOYSA-N','O=C(NC1=C(Cl)C(=O)c2ccccc2C1=O)c1ccc(F)cc1',NULL),
	(223306,0,0,NULL,'Consistent with Molecular Formula','C19H15FN2O3',338.3375,NULL,'9F36C29A59248F8F-FICuS-01-6E','B69573F2EF952364-FICTS-01-36','9F36C29A59248F8F-uuuuu-01-1D','InChI=1S/C19H15FN2O3/c1-2-21-15-16(22-19(25)11-7-9-12(20)10-8-11)18(24)14-6-4-3-5-13(14)17(15)23/h3-10,21H,2H2,1H3,(H,22,25)','InChIKey=ZFGAEDYHZYWSJN-UHFFFAOYSA-N','CCNC1=C(NC(=O)c2ccc(F)cc2)C(=O)c2ccccc2C1=O',NULL),
	(223307,0,0,NULL,'Consistent with Molecular Formula','C19H13FN2O2',320.3223,NULL,'2F24AFB248A45F67-FICuS-01-69','2F24AFB248A45F67-FICTS-01-48','2F24AFB248A45F67-uuuuu-01-18','InChI=1S/C19H13FN2O2/c1-2-22-16-15(21-19(22)11-7-9-12(20)10-8-11)17(23)13-5-3-4-6-14(13)18(16)24/h3-10H,2H2,1H3','InChIKey=UXJSDMUHBMWJSS-UHFFFAOYSA-N','CCn1c(-c2ccc(F)cc2)nc2c1C(=O)c1ccccc1C2=O',NULL),
	(223308,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO5',371.7763,NULL,'B4BE6A6C495316DF-FICuS-01-7A','B4BE6A6C495316DF-FICTS-01-59','B4BE6A6C495316DF-uuuuu-01-29','InChI=1S/C19H14ClNO5/c1-25-11-7-10(8-12(9-11)26-2)19(24)21-16-15(20)17(22)13-5-3-4-6-14(13)18(16)23/h3-9H,1-2H3,(H,21,24)','InChIKey=VOXQMBVJNHOSCK-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)NC2=C(Cl)C(=O)c3ccccc3C2=O)c1',NULL),
	(223309,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O5',380.3994,NULL,'C0DC13D32A1F3FC3-FICuS-01-75','A4E730580C70DAEB-FICTS-01-4D','C0DC13D32A1F3FC3-uuuuu-01-24','InChI=1S/C21H20N2O5/c1-4-22-17-18(20(25)16-8-6-5-7-15(16)19(17)24)23-21(26)12-9-13(27-2)11-14(10-12)28-3/h5-11,22H,4H2,1-3H3,(H,23,26)','InChIKey=FYBLJZWDOQWAOU-UHFFFAOYSA-N','CCNC1=C(NC(=O)c2cc(OC)cc(OC)c2)C(=O)c2ccccc2C1=O',NULL),
	(223310,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O4',362.3842,NULL,'936DB41E4F14A4DE-FICuS-01-76','936DB41E4F14A4DE-FICTS-01-55','936DB41E4F14A4DE-uuuuu-01-25','InChI=1S/C21H18N2O4/c1-4-23-18-17(19(24)15-7-5-6-8-16(15)20(18)25)22-21(23)12-9-13(26-2)11-14(10-12)27-3/h5-11H,4H2,1-3H3','InChIKey=FAEMHGXSUPXMRQ-UHFFFAOYSA-N','CCn1c(-c2cc(OC)cc(OC)c2)nc2c1C(=O)c1ccccc1C2=O',NULL),
	(223311,0,0,NULL,'Consistent with Molecular Formula','C17H10ClNO3',311.7239,NULL,'07310F02DB89AE69-FICuS-01-56','07310F02DB89AE69-FICTS-01-35','07310F02DB89AE69-uuuuu-01-05','InChI=1S/C17H10ClNO3/c18-13-14(19-17(22)10-6-2-1-3-7-10)16(21)12-9-5-4-8-11(12)15(13)20/h1-9H,(H,19,22)','InChIKey=ADHBVWXFMCERTO-UHFFFAOYSA-N','O=C(NC1=C(Cl)C(=O)c2ccccc2C1=O)c1ccccc1',NULL),
	(223312,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O3',292.7213,NULL,'664269DC302E0E43-FICuS-01-45','E8D790B007FFB0C1-FICTS-01-52','664269DC302E0E43-uuuuu-01-F4','InChI=1S/C14H13ClN2O3/c1-2-16-11-12(17-10(18)7-15)14(20)9-6-4-3-5-8(9)13(11)19/h3-6,16H,2,7H2,1H3,(H,17,18)','InChIKey=PKLXRCPMZJIPRB-UHFFFAOYSA-N','CCNC1=C(NC(=O)CCl)C(=O)c2ccccc2C1=O',NULL),
	(223313,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'5DDE2ED4A8997743-FICuS-01-78','5485BAA6A2371FB7-FICTS-01-43','5DDE2ED4A8997743-uuuuu-01-27','InChI=1S/C19H16N2O3/c1-2-20-15-16(21-19(24)12-8-4-3-5-9-12)18(23)14-11-7-6-10-13(14)17(15)22/h3-11,20H,2H2,1H3,(H,21,24)','InChIKey=DQZTZWKPXFODJF-UHFFFAOYSA-N','CCNC1=C(NC(=O)c2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(223314,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'FA283BE12460464E-FICuS-01-52','FA283BE12460464E-FICTS-01-31','FA283BE12460464E-uuuuu-01-01','InChI=1S/C19H14N2O2/c1-2-21-16-15(20-19(21)12-8-4-3-5-9-12)17(22)13-10-6-7-11-14(13)18(16)23/h3-11H,2H2,1H3','InChIKey=SOADXNLSDCQWQK-UHFFFAOYSA-N','CCn1c(-c2ccccc2)nc2c1C(=O)c1ccccc1C2=O',NULL),
	(223315,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'C8B3F2D6963548DA-FICuS-01-71','75113B5FA93CCFFC-FICTS-01-66','C8B3F2D6963548DA-uuuuu-01-20','InChI=1S/C16H18N2O3/c1-3-7-12(19)18-14-13(17-4-2)15(20)10-8-5-6-9-11(10)16(14)21/h5-6,8-9,17H,3-4,7H2,1-2H3,(H,18,19)','InChIKey=FCPAGJIWAOGAMI-UHFFFAOYSA-N','CCCC(=O)NC1=C(NCC)C(=O)c2ccccc2C1=O',NULL),
	(223316,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'A656858F475FBA95-FICuS-01-6B','A656858F475FBA95-FICTS-01-4A','A656858F475FBA95-uuuuu-01-1A','InChI=1S/C16H16N2O2/c1-3-7-12-17-13-14(18(12)4-2)16(20)11-9-6-5-8-10(11)15(13)19/h5-6,8-9H,3-4,7H2,1-2H3','InChIKey=VITPFZBXDRHVOJ-UHFFFAOYSA-N','CCCc1nc2c(n1CC)C(=O)c1ccccc1C2=O',NULL),
	(223317,0,0,NULL,'Consistent with Molecular Formula','C18H12ClNO4',341.7501,NULL,'3A8C198C4037F92D-FICuS-01-5E','3A8C198C4037F92D-FICTS-01-3D','3A8C198C4037F92D-uuuuu-01-0D','InChI=1S/C18H12ClNO4/c1-24-11-8-6-10(7-9-11)18(23)20-15-14(19)16(21)12-4-2-3-5-13(12)17(15)22/h2-9H,1H3,(H,20,23)','InChIKey=NBMSQIBRIQVBJJ-UHFFFAOYSA-N','COc1ccc(C(=O)NC2=C(Cl)C(=O)c3ccccc3C2=O)cc1',NULL),
	(223318,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O4',350.3732,NULL,'069E0A0F42EB279A-FICuS-01-62','173C7A954D74051B-FICTS-01-25','069E0A0F42EB279A-uuuuu-01-11','InChI=1S/C20H18N2O4/c1-3-21-16-17(19(24)15-7-5-4-6-14(15)18(16)23)22-20(25)12-8-10-13(26-2)11-9-12/h4-11,21H,3H2,1-2H3,(H,22,25)','InChIKey=RYUNJNABVVIRGA-UHFFFAOYSA-N','CCNC1=C(NC(=O)c2ccc(OC)cc2)C(=O)c2ccccc2C1=O',NULL),
	(223319,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'CDCE194A51143E07-FICuS-01-5F','CDCE194A51143E07-FICTS-01-3E','CDCE194A51143E07-uuuuu-01-0E','InChI=1S/C20H16N2O3/c1-3-22-17-16(18(23)14-6-4-5-7-15(14)19(17)24)21-20(22)12-8-10-13(25-2)11-9-12/h4-11H,3H2,1-2H3','InChIKey=UGXWNEHJXLKPLD-UHFFFAOYSA-N','CCn1c(-c2ccc(OC)cc2)nc2c1C(=O)c1ccccc1C2=O',NULL),
	(223320,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'F386741BDB23C710-FICuS-01-52','67A4F34D4E848098-FICTS-01-37','F386741BDB23C710-uuuuu-01-01','InChI=1S/C15H16N2O3/c1-3-11(18)17-13-12(16-4-2)14(19)9-7-5-6-8-10(9)15(13)20/h5-8,16H,3-4H2,1-2H3,(H,17,18)','InChIKey=DQAVXMSCTHLEHQ-UHFFFAOYSA-N','CCNC1=C(NC(=O)CC)C(=O)c2ccccc2C1=O',NULL),
	(223321,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'FE423882D3926A53-FICuS-01-4E','FE423882D3926A53-FICTS-01-2D','FE423882D3926A53-uuuuu-01-FD','InChI=1S/C15H14N2O2/c1-3-11-16-12-13(17(11)4-2)15(19)10-8-6-5-7-9(10)14(12)18/h5-8H,3-4H2,1-2H3','InChIKey=PQKLSPBEOLYTKF-UHFFFAOYSA-N','CCc1nc2c(n1CC)C(=O)c1ccccc1C2=O',NULL),
	(223322,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'2B0727FEBCB9B0FB-FICuS-01-90','2B0727FEBCB9B0FB-FICTS-01-6F','2B0727FEBCB9B0FB-uuuuu-01-3F','InChI=1S/C15H12N2O/c1-11-6-5-9-14-16-13(10-15(18)17(11)14)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=VENOCGRRHSRJKR-UHFFFAOYSA-N','Cc1cccc2nc(-c3ccccc3)cc(=O)n12',NULL),
	(223323,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'4A6E84B01E0930D7-FICuS-01-52','4A6E84B01E0930D7-FICTS-01-31','4A6E84B01E0930D7-uuuuu-01-01','InChI=1S/C15H12N2O/c1-11-7-8-14-16-13(9-15(18)17(14)10-11)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=XAJJRVMNUNCIMO-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccccc3)cc(=O)n2c1',NULL),
	(223324,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'52938BB4094602EA-FICuS-01-45','52938BB4094602EA-FICTS-01-24','52938BB4094602EA-uuuuu-01-F4','InChI=1S/C15H12N2O/c1-11-7-8-17-14(9-11)16-13(10-15(17)18)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=GZKULHFHGSQYTP-UHFFFAOYSA-N','Cc1ccn2c(=O)cc(-c3ccccc3)nc2c1',NULL),
	(223325,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'B1D25159B95C1C9F-FICuS-01-6A','CF8213110B9EB3DA-FICTS-01-49','B1D25159B95C1C9F-uuuuu-01-19','InChI=1S/C15H12N2O/c1-10-7-8-12-14(18)9-13(17-15(12)16-10)11-5-3-2-4-6-11/h2-9H,1H3,(H,16,17,18)','InChIKey=USYVLFNTOOQIMZ-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3ccccc3)[nH]c2n1',NULL),
	(223326,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,'1,8-Naphthyridin-4(1H)-one, 6-methyl-2-phenyl-','299BFC0CEE169465-FICuS-01-72','813AB7186959EC14-FICTS-01-2F','299BFC0CEE169465-uuuuu-01-21','InChI=1S/C15H12N2O/c1-10-7-12-14(18)8-13(17-15(12)16-9-10)11-5-3-2-4-6-11/h2-9H,1H3,(H,16,17,18)','InChIKey=WCFSVUHOIXDGEW-UHFFFAOYSA-N','Cc1cnc2[nH]c(-c3ccccc3)cc(=O)c2c1',NULL),
	(223327,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'1049DBE81A0CE229-FICuS-01-5F','BF6FA231E8167508-FICTS-01-39','1049DBE81A0CE229-uuuuu-01-0E','InChI=1S/C15H12N2O/c1-10-7-8-16-15-14(10)13(18)9-12(17-15)11-5-3-2-4-6-11/h2-9H,1H3,(H,16,17,18)','InChIKey=WGNSONPPEWQOMA-UHFFFAOYSA-N','Cc1ccnc2[nH]c(-c3ccccc3)cc(=O)c12',NULL),
	(223328,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O',222.2458,'1,8-Naphthyridin-4(1H)-one, 2-phenyl-','D5FCCF509389E924-FICuS-01-78','064CFD29BFDFF172-FICTS-01-6A','D5FCCF509389E924-uuuuu-01-27','InChI=1S/C14H10N2O/c17-13-9-12(10-5-2-1-3-6-10)16-14-11(13)7-4-8-15-14/h1-9H,(H,15,16,17)','InChIKey=IPVMHKHKTQYJIL-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2ncccc12',NULL),
	(223329,3,0,NULL,'Consistent with Molecular Formula','C30H35NO7',521.609,NULL,'CB92ACF956EB34B0-FICuS-01-85','CB92ACF956EB34B0-FICTS-01-64','74CEDFAF7C152990-uuuuu-01-2E','InChI=1S/C30H35NO7/c1-19-24(18-36-20(2)32)30(4,5)17-16-25(19)38-29(35)27(37-21(3)33)26(22-12-8-6-9-13-22)31-28(34)23-14-10-7-11-15-23/h6-15,25-27H,16-18H2,1-5H3,(H,31,34)/t25?,26-,27?/m0/s1','InChIKey=CIXFLMHXBVCNNA-QLLQDVQFSA-N','CC(=O)OCC1=C(C)C(OC(=O)C(OC(C)=O)C(NC(=O)c2ccccc2)c2ccccc2)CCC1(C)C','1'),
	(223330,0,0,NULL,'Consistent with Molecular Formula','C16H8ClNO7',361.6947,NULL,'49578397CC9DD52D-FICuS-01-6D','3509759D8FB4310E-FICTS-01-2D','49578397CC9DD52D-uuuuu-01-1C','InChI=1S/C16H8ClNO7/c17-13-14(21)11-9(19)5-6-10(20)12(11)15(22)16(13)25-8-3-1-7(2-4-8)18(23)24/h1-6,19-20H','InChIKey=KZBALAGUHIMFIP-UHFFFAOYSA-N','O=C1C(Cl)=C(Oc2ccc([N+](=O)[O-])cc2)C(=O)c2c(O)ccc(O)c21',NULL),
	(223331,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O6',424.8803,NULL,'008AF03A9ED8E352-FICuS-01-63','008AF03A9ED8E352-FICTS-01-42','008AF03A9ED8E352-uuuuu-01-12','InChI=1S/C20H25ClN2O6/c1-27-13-3-4-14(28-2)16-15(13)19(25)17(21)18(20(16)26)23-7-5-22(6-8-23)9-11-29-12-10-24/h3-4,24H,5-12H2,1-2H3','InChIKey=RAFVCDVLMOUGKS-UHFFFAOYSA-N','COc1ccc(OC)c2c1C(=O)C(Cl)=C(N1CCN(CCOCCO)CC1)C2=O',NULL),
	(223332,0,0,NULL,'Consistent with Molecular Formula','C11H8O5',220.1812,NULL,'26E3E6858D4E725A-FICuS-01-63','26E3E6858D4E725A-FICTS-01-42','26E3E6858D4E725A-uuuuu-01-12','InChI=1S/C11H8O5/c1-16-8-4-7(14)9-5(12)2-3-6(13)10(9)11(8)15/h2-4,12-13H,1H3','InChIKey=PMJJQZXJIRDYGM-UHFFFAOYSA-N','COC1=CC(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(223333,5,0,NULL,'Consistent with Molecular Formula','C25H25N3O10S',559.5466,NULL,'4357DBFA444C19D1-FICuS-01-65','5EF4248E735D4F89-FICTS-01-4B','4357DBFA444C19D1-uuuuu-01-14','InChI=1S/C25H25N3O10S/c1-12(29)34-11-18-20(35-13(2)30)21(36-14(3)31)22(37-15(4)32)24(38-18)28-23(33)17(10-26)19(27-25(28)39)16-8-6-5-7-9-16/h5-9,18,20-22,24H,11H2,1-4H3,(H,27,39)','InChIKey=INYOIXCVZMSMGW-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(S)nc(-c3ccccc3)c(C#N)c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(223334,5,0,NULL,'Consistent with Molecular Formula','C26H27N3O10S',573.5734,NULL,'3411EC5EDAE5BA92-FICuS-01-7F','3411EC5EDAE5BA92-FICTS-01-5E','3411EC5EDAE5BA92-uuuuu-01-2E','InChI=1S/C26H27N3O10S/c1-13(30)35-12-19-21(36-14(2)31)22(37-15(3)32)23(38-16(4)33)25(39-19)29-20(17-9-7-6-8-10-17)18(11-27)24(34)28-26(29)40-5/h6-10,19,21-23,25H,12H2,1-5H3','InChIKey=NOWIVCLIYASHAV-UHFFFAOYSA-N','CSc1nc(=O)c(C#N)c(-c2ccccc2)n1C1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(223335,4,0,NULL,'Consistent with Molecular Formula','C24H25N3O9S',531.5362,NULL,'1626C5E2C3731D38-FICuS-01-45','1626C5E2C3731D38-FICTS-01-24','1626C5E2C3731D38-uuuuu-01-F4','InChI=1S/C24H25N3O9S/c1-12(28)34-18-11-33-23(21(36-14(3)30)20(18)35-13(2)29)27-19(15-6-8-16(32-4)9-7-15)17(10-25)22(31)26-24(27)37-5/h6-9,18,20-21,23H,11H2,1-5H3','InChIKey=XZRBCPIIQDEPMQ-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(=O)nc(SC)n2C2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(223336,3,0,NULL,'Consistent with Molecular Formula','C18H17N3O7',387.3482,NULL,'E7A7742889B3F56E-FICuS-01-6C','E7A7742889B3F56E-FICTS-01-4B','E7A7742889B3F56E-uuuuu-01-1B','InChI=1S/C18H17N3O7/c1-9-7-20(18(26)19-15(9)23)14-6-12(13(8-22)27-14)28-21-16(24)10-4-2-3-5-11(10)17(21)25/h2-5,7,12-14,22H,6,8H2,1H3,(H,19,23,26)','InChIKey=YJFHXGIPDMWAJW-UHFFFAOYSA-N','Cc1cn(C2CC(ON3C(=O)c4ccccc4C3=O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(223337,2,1,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'BA9B9444F6849EC8-FICuS-01-7B','BA9B9444F6849EC8-FICTS-01-5A','A1496E9203ADA69A-uuuuu-01-14','InChI=1S/C15H22O3/c1-13-8-6-4-3-5-7-9-14(18-12-17-2)10-11-15(13)16/h7,9,13-14H,3-5,10-12H2,1-2H3/b9-7+/t13-,14?/m0/s1','InChIKey=BWLLOUVOLSIEOO-UWAWJKTMSA-N','COCOC1/C=C/CCCC#CC(C)C(=O)CC1','1'),
	(223338,1,1,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'921A159846892C29-FICuS-01-36','921A159846892C29-FICTS-01-15','D3129D4CA787CF87-uuuuu-01-23','InChI=1S/C15H22O3/c1-12-9-14-10-13(17-11-16-2)7-5-3-4-6-8-15(12)18-14/h5,7,9,13H,3-4,6,8,10-11H2,1-2H3/b7-5+','InChIKey=SDRSFTOWEYDHAW-FNORWQNLSA-N','COCOC1/C=C/CCCCc2oc(cc2C)C1','1'),
	(223339,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'6BF95389C971056D-FICuS-01-5A','6BF95389C971056D-FICTS-01-39','6BF95389C971056D-uuuuu-01-09','InChI=1S/C10H14N4O2/c1-6-8-9(14(4)11-6)13(3)7(15)5-12(2)10(8)16/h5H2,1-4H3','InChIKey=DGXZMTNZDDJDDN-UHFFFAOYSA-N','Cc1nn(C)c2c1C(=O)N(C)CC(=O)N2C',NULL),
	(223340,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,NULL,'2E8066D999CDAC11-FICuS-01-6E','2E8066D999CDAC11-FICTS-01-4D','2E8066D999CDAC11-uuuuu-01-1D','InChI=1S/C9H12N4O2/c1-3-13-8-7(5(2)12-13)11-6(14)4-10-9(8)15/h3-4H2,1-2H3,(H,10,15)(H,11,14)','InChIKey=LHAKBWLTJSZAGY-UHFFFAOYSA-N','CCn1nc(C)c2c1C(=O)NCC(=O)N2',NULL),
	(223341,1,0,NULL,'Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'A8AAE9DF3F525856-FICuS-01-82','A8AAE9DF3F525856-FICTS-01-61','A8AAE9DF3F525856-uuuuu-01-31','InChI=1S/C10H14N4O2/c1-4-14-8-7(5(2)13-14)12-9(15)6(3)11-10(8)16/h6H,4H2,1-3H3,(H,11,16)(H,12,15)','InChIKey=RQNHVUFILDKNCT-UHFFFAOYSA-N','CCn1nc(C)c2c1C(=O)NC(C)C(=O)N2','1'),
	(223342,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O2S',330.444,NULL,'5611347B7F73554D-FICuS-01-3D','2B1833BD094717BF-FICTS-01-33','5611347B7F73554D-uuuuu-01-EC','InChI=1S/C18H22N2O2S/c1-18(2)10-15(21)14(16(22)11-18)12-20-17(23)19-9-8-13-6-4-3-5-7-13/h3-7,12H,8-11H2,1-2H3,(H2,19,20,23)','InChIKey=DZTAFUBGXVXVPQ-UHFFFAOYSA-N','CC1(C)CC(=O)C(=CNC(=S)NCCc2ccccc2)C(=O)C1',NULL),
	(223343,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4S',308.3514,NULL,'F735051ED593F5E5-FICuS-01-61','8EC42030F951F2C6-FICTS-01-35','F735051ED593F5E5-uuuuu-01-10','InChI=1S/C14H16N2O4S/c1-3-19-13(17)11(14(18)20-4-2)9-16-12(21)10-6-5-7-15-8-10/h5-9H,3-4H2,1-2H3,(H,16,21)','InChIKey=NZIQLGFKRRJJKQ-UHFFFAOYSA-N','CCOC(=O)C(=CNC(=S)c1cccnc1)C(=O)OCC',NULL),
	(223344,0,1,NULL,'Consistent with Molecular Formula','C20H18F3N3O2S',421.4363,NULL,'DF9E52E18209917D-FICuS-01-64','A3F6841BFA1DF6A7-FICTS-01-65','DF9E52E18209917D-uuuuu-01-13','InChI=1S/C20H18F3N3O2S/c1-12-6-3-4-9-17(12)26-18(28)16(13(2)27)11-24-19(29)25-15-8-5-7-14(10-15)20(21,22)23/h3-11H,1-2H3,(H,26,28)(H2,24,25,29)/b16-11-','InChIKey=FIZXZIYYINTYGS-WJDWOHSUSA-N','CC(=O)/C(=C/NC(=S)Nc1cccc(C(F)(F)F)c1)C(=O)Nc1ccccc1C','1'),
	(223345,0,1,NULL,'Consistent with Molecular Formula','C11H8Cl2N4OS',315.1764,NULL,'8EEA07F69356FC4D-FICuS-01-85','6A7B574E43736661-FICTS-01-1F','8EEA07F69356FC4D-uuuuu-01-34','InChI=1S/C11H8Cl2N4OS/c12-8-2-1-7(3-9(8)13)17-11(19)16-5-6(4-14)10(15)18/h1-3,5H,(H2,15,18)(H2,16,17,19)/b6-5+','InChIKey=LRJMNBAQEFCFQY-AATRIKPKSA-N','N#C/C(=C\\NC(=S)Nc1ccc(Cl)c(Cl)c1)C(N)=O','1'),
	(223346,0,1,NULL,'Consistent with Molecular Formula','C25H18Cl2N4O2',477.3488,NULL,'712F15942EDE91CF-FICuS-01-6D','712F15942EDE91CF-FICTS-01-4C','9187CC68F43A0A98-uuuuu-01-13','InChI=1S/C25H18Cl2N4O2/c26-18-10-11-19-21(12-13-28-22(19)15-18)30-31-25(33)23(14-17-8-4-5-9-20(17)27)29-24(32)16-6-2-1-3-7-16/h1-15H,(H,28,30)(H,29,32)(H,31,33)/b23-14+','InChIKey=ZPAXASWMGIZMAR-OEAKJJBVSA-N','O=C(NNc1ccnc2cc(Cl)ccc12)/C(=C\\c1ccccc1Cl)NC(=O)c1ccccc1','1'),
	(223347,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O5S',366.4312,NULL,'F37A02B99AAE10BD-FICuS-01-7C','8430568CE97BFB68-FICTS-01-48','F37A02B99AAE10BD-uuuuu-01-2B','InChI=1S/C17H22N2O5S/c1-4-22-13-9-7-12(8-10-13)19-17(25)18-11-14(15(20)23-5-2)16(21)24-6-3/h7-11H,4-6H2,1-3H3,(H2,18,19,25)','InChIKey=XOMTYPXRGGMOAM-UHFFFAOYSA-N','CCOC(=O)C(=CNC(=S)Nc1ccc(OCC)cc1)C(=O)OCC',NULL),
	(223348,0,2,NULL,'Consistent with Molecular Formula','C18H19N5O2S2',401.5004,NULL,'1FAC5DDA13C32BC7-FICuS-01-88','CD9F1048039D041C-FICTS-01-31','8F654C93AB1666D4-uuuuu-01-10','InChI=1S/C18H19N5O2S2/c1-4-23-16(25)14(10-19-13-8-6-5-7-9-13)26-18(23)22-21-17-20-11(2)15(27-17)12(3)24/h5-10,19H,4H2,1-3H3,(H,20,21)/b14-10-,22-18+','InChIKey=HAGYLYAKAZORDG-LXAFVMJESA-N','CCN1C(=O)/C(=C/Nc2ccccc2)S/C1=N/Nc1nc(C)c(C(C)=O)s1','1'),
	(223349,0,0,NULL,'Consistent with Molecular Formula','C16H24N2O2S',308.4378,NULL,'4600CE220E0386D9-FICuS-01-40','BB5B7E6215F514DD-FICTS-01-53','4600CE220E0386D9-uuuuu-01-EF','InChI=1S/C16H24N2O2S/c1-16(2)8-13(19)12(14(20)9-16)10-17-15(21)18-11-6-4-3-5-7-11/h10-11H,3-9H2,1-2H3,(H2,17,18,21)','InChIKey=PGSBZXCLASJTSJ-UHFFFAOYSA-N','CC1(C)CC(=O)C(=CNC(=S)NC2CCCCC2)C(=O)C1',NULL),
	(223350,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O2S',262.2856,NULL,'B8DC763282F39BB3-FICuS-01-6D','282E9AAE3CDFDB8C-FICTS-01-88','B8DC763282F39BB3-uuuuu-01-1C','InChI=1S/C11H10N4O2S/c12-9(16)6(10(13)17)5-15-8-4-2-1-3-7(8)14-11(15)18/h1-5H,(H2,12,16)(H2,13,17)(H,14,18)','InChIKey=YHXCFPWNYMHCCK-UHFFFAOYSA-N','NC(=O)C(=Cn1c(=S)[nH]c2ccccc21)C(N)=O',NULL),
	(223351,0,0,NULL,'Consistent with Molecular Formula','C21H30N2O4S',406.539,NULL,'3C809E2D62D226B2-FICuS-01-53','04DBEC12B975CF7F-FICTS-01-68','3C809E2D62D226B2-uuuuu-01-02','InChI=1S/C21H30N2O4S/c1-7-14-11-10-12-16(21(4,5)6)17(14)23-20(28)22-13-15(18(24)26-8-2)19(25)27-9-3/h10-13H,7-9H2,1-6H3,(H2,22,23,28)','InChIKey=IRICBUFHMAWNOR-UHFFFAOYSA-N','CCOC(=O)C(=CNC(=S)Nc1c(CC)cccc1C(C)(C)C)C(=O)OCC',NULL),
	(223352,0,0,NULL,'Consistent with Molecular Formula','C17H20N4S',312.4318,NULL,'9370F62CB817F280-FICuS-01-4D','185DEC03A0F6DEA3-FICTS-01-5D','9370F62CB817F280-uuuuu-01-FC','InChI=1S/C17H20N4S/c1-5-13-7-6-8-14(17(2,3)4)15(13)21-16(22)20-11-12(9-18)10-19/h6-8,11H,5H2,1-4H3,(H2,20,21,22)','InChIKey=AYTOEJRXLPWOKB-UHFFFAOYSA-N','CCc1cccc(C(C)(C)C)c1NC(=S)NC=C(C#N)C#N',NULL),
	(223353,0,0,NULL,'Consistent with Molecular Formula','C15H16Cl2N2O4S',391.2684,NULL,'5A2CEA0FDEB13245-FICuS-01-78','62CA6C1FA436290B-FICTS-01-3D','5A2CEA0FDEB13245-uuuuu-01-27','InChI=1S/C15H16Cl2N2O4S/c1-3-22-13(20)10(14(21)23-4-2)8-18-15(24)19-9-5-6-11(16)12(17)7-9/h5-8H,3-4H2,1-2H3,(H2,18,19,24)','InChIKey=LSVNXHFYZJUGCQ-UHFFFAOYSA-N','CCOC(=O)C(=CNC(=S)Nc1ccc(Cl)c(Cl)c1)C(=O)OCC',NULL),
	(223354,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O5S',286.302,NULL,'5EA895998E0851B8-FICuS-01-5F','C6D6DCBFB78E384E-FICTS-01-82','5EA895998E0851B8-uuuuu-01-0E','InChI=1S/C11H14N2O5S/c1-3-17-9(15)7(10(16)18-4-2)5-13-6-8(14)12-11(13)19/h5H,3-4,6H2,1-2H3,(H,12,14,19)','InChIKey=IWKNNRUIKYWILV-UHFFFAOYSA-N','CCOC(=O)C(=CN1CC(=O)NC1=S)C(=O)OCC',NULL),
	(223355,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O5S',298.313,NULL,'22C19BC9B344E002-FICuS-01-4A','22C19BC9B344E002-FICTS-01-29','22C19BC9B344E002-uuuuu-01-F9','InChI=1S/C12H14N2O5S/c1-3-18-10(16)8(11(17)19-4-2)7-14-6-5-9(15)13-12(14)20/h5-7H,3-4H2,1-2H3,(H,13,15,20)','InChIKey=XXDIFTJBRRNJQN-UHFFFAOYSA-N','CCOC(=O)C(=Cn1ccc(=O)[nH]c1=S)C(=O)OCC',NULL),
	(223356,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O3S',308.3544,NULL,'58CC67B74EC9E9F8-FICuS-01-91','D94D8DEAAC0D1C2B-FICTS-01-7D','58CC67B74EC9E9F8-uuuuu-01-40','InChI=1S/C13H16N4O3S/c1-2-20-9-5-3-8(4-6-9)17-13(21)16-7-10(11(14)18)12(15)19/h3-7H,2H2,1H3,(H2,14,18)(H2,15,19)(H2,16,17,21)','InChIKey=ZDLBLRPJSFDYOH-UHFFFAOYSA-N','CCOc1ccc(NC(=S)NC=C(C(N)=O)C(N)=O)cc1',NULL),
	(223357,0,1,NULL,'Consistent with Molecular Formula','C7H8N4OS',196.2264,NULL,'98E3DB714C2E3411-FICuS-01-55','98E3DB714C2E3411-FICTS-01-34','3B2618F4B81C7E8C-uuuuu-01-1B','InChI=1S/C7H8N4OS/c8-3-5(6(9)12)4-11-2-1-10-7(11)13/h4H,1-2H2,(H2,9,12)(H,10,13)/b5-4+','InChIKey=GLOWNIZLLYWTEH-SNAWJCMRSA-N','N#C/C(=C\\N1CCNC1=S)C(N)=O','1'),
	(223358,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O3S',366.4338,NULL,'0AF5EA25298C80FB-FICuS-01-76','67AC2E7B1416A409-FICTS-01-31','818EE769033870F0-uuuuu-01-F2','InChI=1S/C20H18N2O3S/c1-3-25-19(24)15(18(23)14-7-5-4-6-8-14)12-22-17-10-9-13(2)11-16(17)21-20(22)26/h4-12H,3H2,1-2H3,(H,21,26)/b15-12-','InChIKey=TXSXNVQWEVIBNN-QINSGFPZSA-N','CCOC(=O)/C(=C\\n1c(=S)[nH]c2cc(C)ccc21)C(=O)c1ccccc1','1'),
	(223359,0,0,NULL,'Consistent with Molecular Formula','C29H44N2O2S',484.7388,NULL,'A46B6CB25AB79B11-FICuS-01-6D','AB6E22AAD1FF7762-FICTS-01-61','A46B6CB25AB79B11-uuuuu-01-1C','InChI=1S/C29H44N2O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-22-30-29(34)31-23-26-27(32)24-20-17-18-21-25(24)28(26)33/h17-18,20-21,23H,2-16,19,22H2,1H3,(H2,30,31,34)','InChIKey=XUEOYOGJZCAMOS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)NC=C1C(=O)c2ccccc2C1=O',NULL),
	(223360,0,2,NULL,'Consistent with Molecular Formula','C21H19N5OS2',421.534,NULL,'1DA9BC5395F4BC7F-FICuS-01-8D','94B984A769C42000-FICTS-01-1A','4312219928AD5146-uuuuu-01-D4','InChI=1S/C21H19N5OS2/c1-2-26-19(27)18(13-22-16-11-7-4-8-12-16)29-21(26)25-24-20-23-17(14-28-20)15-9-5-3-6-10-15/h3-14,22H,2H2,1H3,(H,23,24)/b18-13?,25-21+','InChIKey=ANVVUUZZMXFCGG-UUJLZLRGSA-N','CCN1C(=O)/C(=C/Nc2ccccc2)S/C1=N/Nc1nc(-c2ccccc2)cs1','1'),
	(223361,0,1,NULL,'Consistent with Molecular Formula','C26H19ClN4O4',486.9135,NULL,'FC2F22FFDFE20FD7-FICuS-01-AA','FC2F22FFDFE20FD7-FICTS-01-89','FC2F22FFDFE20FD7-uuuuu-01-59','InChI=1S/C26H19ClN4O4/c27-18-7-8-19-20(10-11-28-21(19)14-18)30-31-26(33)22(29-25(32)17-4-2-1-3-5-17)12-16-6-9-23-24(13-16)35-15-34-23/h1-14H,15H2,(H,28,30)(H,29,32)(H,31,33)','InChIKey=DVKNXIXAETYDAF-UHFFFAOYSA-N','O=C(NNc1ccnc2cc(Cl)ccc12)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1','1'),
	(223362,0,2,NULL,'Consistent with Molecular Formula','C16H17N5OS2',359.4632,NULL,'0A962B8C62A11CDD-FICuS-01-6C','025B3856BD384AD8-FICTS-01-37','767FFD89A17209A2-uuuuu-01-12','InChI=1S/C16H17N5OS2/c1-3-21-14(22)13(9-17-12-7-5-4-6-8-12)24-16(21)20-19-15-18-11(2)10-23-15/h4-10,17H,3H2,1-2H3,(H,18,19)/b13-9+,20-16+','InChIKey=BAXTZWDZUGYMHF-OAAPSQRLSA-N','CCN1C(=O)/C(=C\\Nc2ccccc2)S/C1=N/Nc1nc(C)cs1','1'),
	(223363,1,0,NULL,'Consistent with Molecular Formula','C19H14N6O3',374.358,'(E)-5-(4-nitrobenzylideneamino)-6-(phenyl-amino)-1H-pyrazolo[3,4-b]pyridin-4(5H)-one','607C362083741BE8-FICuS-01-38','AE773D041A950477-FICTS-01-27','607C362083741BE8-uuuuu-01-E7','InChI=1S/C19H14N6O3/c26-17-15-11-21-24-18(15)23-19(22-13-4-2-1-3-5-13)16(17)20-10-12-6-8-14(9-7-12)25(27)28/h1-11,16H,(H2,21,22,23,24)/b20-10+','InChIKey=GHXSOKVBPRVLBQ-KEBDBYFISA-N','O=C1c2cn[nH]c2N=C(Nc2ccccc2)C1/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(223364,0,0,NULL,'Consistent with Molecular Formula','C13H10N6O2',282.261,NULL,'4A875580360A08DE-FICuS-01-48','4A875580360A08DE-FICTS-01-27','4A875580360A08DE-uuuuu-01-F7','InChI=1S/C13H10N6O2/c1-21-9-4-2-8(3-5-9)18-7-15-19-12(20)10-6-14-17-11(10)16-13(18)19/h2-7H,1H3,(H,14,17)','InChIKey=XSUAKXJENOJVNQ-UHFFFAOYSA-N','COc1ccc(-n2cnn3c(=O)c4cn[nH]c4nc23)cc1',NULL),
	(223365,1,0,NULL,'Consistent with Molecular Formula','C21H26O8',406.4316,NULL,'8AA8B17C9E90E973-FICuS-01-75','8AA8B17C9E90E973-FICTS-01-54','8AA8B17C9E90E973-uuuuu-01-24','InChI=1S/C21H26O8/c1-14(21(23)18-8-6-15(9-19(18)22)27-11-24-2)17-7-5-16(28-12-25-3)10-20(17)29-13-26-4/h5-10,14,22H,11-13H2,1-4H3','InChIKey=APSQNWVYLGEZDE-UHFFFAOYSA-N','COCOc1ccc(C(=O)C(C)c2ccc(OCOC)cc2OCOC)c(O)c1','1'),
	(223366,2,0,NULL,'Consistent with Molecular Formula','C19H22O7',362.3786,NULL,'0FDDC717959CD296-FICuS-01-76','0FDDC717959CD296-FICTS-01-55','0FDDC717959CD296-uuuuu-01-25','InChI=1S/C19H22O7/c1-12-15-6-4-14(25-11-23-3)9-18(15)26-19(12,21)16-7-5-13(8-17(16)20)24-10-22-2/h4-9,12,20-21H,10-11H2,1-3H3','InChIKey=AFZNGIUUSDOHOB-UHFFFAOYSA-N','COCOc1ccc(C2(O)Oc3cc(OCOC)ccc3C2C)c(O)c1','1'),
	(223367,3,0,NULL,'Consistent with Molecular Formula','C18H31NO3S',341.5078,NULL,'1EF669BA927DB0C8-FICuS-01-7E','1EF669BA927DB0C8-FICTS-01-5D','1EF669BA927DB0C8-uuuuu-01-2D','InChI=1S/C18H31NO3S/c1-4-5-6-7-8-9-16(20)19-15-12-14-10-11-18(15,17(14,2)3)13-23(19,21)22/h14-15H,4-13H2,1-3H3','InChIKey=JSPHNRUWCOHPAN-UHFFFAOYSA-N','CCCCCCCC(=O)N1C2CC3CCC2(CS1(=O)=O)C3(C)C','1'),
	(223368,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN2O2',258.7473,NULL,'57FDE22878AF2A82-FICuS-01-71','57FDE22878AF2A82-FICTS-01-50','7588B182E43D0024-uuuuu-01-E5','InChI=1S/C12H19N2O2.ClH/c1-4-14(3,5-2)10-11-8-6-7-9-12(11)13(15)16;/h6-9H,4-5,10H2,1-3H3;1H/q+1;/p-1','InChIKey=ZQSNDMPOZGWDAY-UHFFFAOYSA-M','CC[N+](C)(CC)Cc1ccccc1[N+](=O)[O-].[Cl-]',NULL),
	(223369,0,0,NULL,'Consistent with Molecular Formula','C10H14Cl2N4O4',325.151,NULL,'2CEF8BF774FCD045-FICuS-01-8F','2CEF8BF774FCD045-FICTS-01-6E','2CEF8BF774FCD045-uuuuu-01-3E','InChI=1S/C10H14Cl2N4O4/c1-14-8(13-6-9(14)16(18)19)7-20-10(17)15(4-2-11)5-3-12/h6H,2-5,7H2,1H3','InChIKey=IQTLOZCVSFVAJY-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1COC(=O)N(CCCl)CCCl',NULL),
	(223370,0,0,NULL,'Consistent with Molecular Formula','C10H17Cl3N4O2',331.6289,NULL,'E236254802376A82-FICuS-01-27','E236254802376A82-FICTS-01-06','C04376E29EA54024-uuuuu-01-F2','InChI=1S/C10H17Cl2N4O2.ClH/c1-14-8-13-10(15(17)18)9(14)7-16(2,5-3-11)6-4-12;/h8H,3-7H2,1-2H3;1H/q+1;/p-1','InChIKey=FZGCLOUSZIVYHQ-UHFFFAOYSA-M','Cn1cnc([N+](=O)[O-])c1C[N+](C)(CCCl)CCCl.[Cl-]',NULL),
	(223371,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN5O3',399.8359,NULL,'566AC45CF24D9368-FICuS-01-62','566AC45CF24D9368-FICTS-01-41','741F97F66EDFB9CE-uuuuu-01-4C','InChI=1S/C19H17N5O3.ClH/c25-23-16-8-3-1-6-14(16)18(15-7-2-4-9-17(15)23)20-10-5-12-22-13-11-21-19(22)24(26)27;/h1-4,6-9,11,13,25H,5,10,12H2;1H','InChIKey=XCXBTRHZGMBTCY-UHFFFAOYSA-N','O=[N+]([O-])c1nccn1CCCNc1c2ccccc2[n+](O)c2ccccc12.[Cl-]',NULL),
	(223372,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl3N2O2',341.6643,'Bis(2-chloroethyl)-N-methyl-N-(5-methyl-2-nitrobenzyl) ammonium chloride','20F983BB984DFD8D-FICuS-01-86','20F983BB984DFD8D-FICTS-01-65','028CD01104DFD72B-uuuuu-01-06','InChI=1S/C13H19Cl2N2O2.ClH/c1-11-3-4-13(16(18)19)12(9-11)10-17(2,7-5-14)8-6-15;/h3-4,9H,5-8,10H2,1-2H3;1H/q+1;/p-1','InChIKey=ISZVFCDIKRANOB-UHFFFAOYSA-M','Cc1ccc([N+](=O)[O-])c(C[N+](C)(CCCl)CCCl)c1.[Cl-]',NULL),
	(223373,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl3N2O2',341.6643,'Bis(2-chloroethyl)-N-methyl-N-(3-methyl-2-nitrobenzyl)ammonium chloride','EE3DC3A9ABDAC179-FICuS-01-A4','EE3DC3A9ABDAC179-FICTS-01-83','CC4890033748EBDF-uuuuu-01-1B','InChI=1S/C13H19Cl2N2O2.ClH/c1-11-4-3-5-12(13(11)16(18)19)10-17(2,8-6-14)9-7-15;/h3-5H,6-10H2,1-2H3;1H/q+1;/p-1','InChIKey=OCZXJFKIICRYLZ-UHFFFAOYSA-M','Cc1cccc(C[N+](C)(CCCl)CCCl)c1[N+](=O)[O-].[Cl-]',NULL),
	(223374,0,0,NULL,'Consistent with Molecular Formula','C13H20Cl3NO2S',360.7255,'Bis(2-chloroethyl)-N-methyl-N-[(4-methylsulphonyl)-benzyl]ammonium chloride','9BA97796ED081734-FICuS-01-59','9BA97796ED081734-FICTS-01-38','B9DC243C719A3D92-uuuuu-01-18','InChI=1S/C13H20Cl2NO2S.ClH/c1-16(9-7-14,10-8-15)11-12-3-5-13(6-4-12)19(2,17)18;/h3-6H,7-11H2,1-2H3;1H/q+1;/p-1','InChIKey=YMAODLUSIYIKEU-UHFFFAOYSA-M','C[N+](CCCl)(CCCl)Cc1ccc(S(C)(=O)=O)cc1.[Cl-]',NULL),
	(223375,0,1,NULL,'Consistent with Molecular Formula','C16H16O2',240.3012,NULL,'BC58AD0D092A7987-FICuS-01-6D','11A7B7C289EA2C75-FICTS-01-46','BC58AD0D092A7987-uuuuu-01-1C','InChI=1S/C16H16O2/c1-11(13-3-7-15(17)8-4-13)12(2)14-5-9-16(18)10-6-14/h3-10,17-18H,1-2H3/b12-11+','InChIKey=XPINIPXARSNZDM-VAWYXSNFSA-N','C/C(=C(/C)c1ccc(O)cc1)c1ccc(O)cc1','1'),
	(223376,0,1,NULL,'Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'FFEABFFB3465D388-FICuS-01-A2','FFEABFFB3465D388-FICTS-01-81','9892EE20C5156544-uuuuu-01-EF','InChI=1S/C18H20O2/c1-4-15(16-7-11-18(20-3)12-8-16)13-14-5-9-17(19-2)10-6-14/h5-13H,4H2,1-3H3/b15-13+','InChIKey=GDNNLCVGDNIIBD-FYWRMAATSA-N','CC/C(=C\\c1ccc(OC)cc1)c1ccc(OC)cc1','1'),
	(223377,1,0,NULL,'Consistent with Molecular Formula','C18H22O3',286.37,NULL,'27385815294F14BC-FICuS-01-3D','27385815294F14BC-FICTS-01-1C','27385815294F14BC-uuuuu-01-EC','InChI=1S/C18H22O3/c1-4-18(19,15-7-11-17(21-3)12-8-15)13-14-5-9-16(20-2)10-6-14/h5-12,19H,4,13H2,1-3H3','InChIKey=XGOLDWMWZCJQPE-UHFFFAOYSA-N','CCC(O)(Cc1ccc(OC)cc1)c1ccc(OC)cc1','1'),
	(223378,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O2',274.3218,NULL,'EAAEC8E47A07EBA0-FICuS-01-9E','EAAEC8E47A07EBA0-FICTS-01-7D','EAAEC8E47A07EBA0-uuuuu-01-4D','InChI=1S/C14H18N4O2/c1-14(2)7-8-18-13(15-16-17-18)11-9(19-3)5-6-10(20-4)12(11)14/h5-6H,7-8H2,1-4H3','InChIKey=RCSRDNWLRMMEKT-UHFFFAOYSA-N','COc1ccc(OC)c2c1-c1nnnn1CCC2(C)C',NULL),
	(223379,2,0,NULL,'Consistent with Molecular Formula','C22H34N4O2',386.5362,NULL,'919B04F5A997D84A-FICuS-01-66','919B04F5A997D84A-FICTS-01-45','919B04F5A997D84A-uuuuu-01-15','InChI=1S/C22H34N4O2/c1-4-24(5-2)15-18-10-8-9-13-25(18)16-22(28)26-17(3)14-21(27)23-19-11-6-7-12-20(19)26/h6-7,11-12,17-18H,4-5,8-10,13-16H2,1-3H3,(H,23,27)','InChIKey=CNAPNWNCRWDJDE-UHFFFAOYSA-N','CCN(CC)CC1CCCCN1CC(=O)N1c2ccccc2NC(=O)CC1C','1'),
	(223380,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'8CA80DEB7A25604A-FICuS-01-70','8CA80DEB7A25604A-FICTS-01-4F','8CA80DEB7A25604A-uuuuu-01-1F','InChI=1S/C15H20N2O/c1-11(2)8-9-17-12(3)10-15(18)16-13-6-4-5-7-14(13)17/h4-8,12H,9-10H2,1-3H3,(H,16,18)','InChIKey=BSRFXWAFIXYGFZ-UHFFFAOYSA-N','CC(C)=CCN1c2ccccc2NC(=O)CC1C','1'),
	(223381,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'F33AFA26BA2B5572-FICuS-01-6D','F33AFA26BA2B5572-FICTS-01-4C','F33AFA26BA2B5572-uuuuu-01-1C','InChI=1S/C15H20N2O/c1-11(2)8-9-17-10-12(3)15(18)16-13-6-4-5-7-14(13)17/h4-8,12H,9-10H2,1-3H3,(H,16,18)','InChIKey=BEWDKMOGBBLRIO-UHFFFAOYSA-N','CC(C)=CCN1CC(C)C(=O)Nc2ccccc21','1'),
	(223382,1,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O',278.7809,NULL,'0958D149E48DC3C1-FICuS-01-5E','0958D149E48DC3C1-FICTS-01-3D','0958D149E48DC3C1-uuuuu-01-0D','InChI=1S/C15H19ClN2O/c1-10(2)6-7-18-9-11(3)15(19)17-13-8-12(16)4-5-14(13)18/h4-6,8,11H,7,9H2,1-3H3,(H,17,19)','InChIKey=IEKPKTYPUHPWGX-UHFFFAOYSA-N','CC(C)=CCN1CC(C)C(=O)Nc2cc(Cl)ccc21','1'),
	(223383,1,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O',278.7809,NULL,'D02488B0EF18D961-FICuS-01-5B','D02488B0EF18D961-FICTS-01-3A','D02488B0EF18D961-uuuuu-01-0A','InChI=1S/C15H19ClN2O/c1-10(2)6-7-18-11(3)8-15(19)17-13-9-12(16)4-5-14(13)18/h4-6,9,11H,7-8H2,1-3H3,(H,17,19)','InChIKey=IOCUYXCEXAOKSZ-UHFFFAOYSA-N','CC(C)=CCN1c2ccc(Cl)cc2NC(=O)CC1C','1'),
	(223384,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'1CD1DA137D10BB75-FICuS-01-65','1CD1DA137D10BB75-FICTS-01-44','1CD1DA137D10BB75-uuuuu-01-14','InChI=1S/C14H17N3O2/c1-3-8-15-14(19)17-9-10(2)13(18)16-11-6-4-5-7-12(11)17/h3-7,10H,1,8-9H2,2H3,(H,15,19)(H,16,18)','InChIKey=ZXIBKDQWFZDUMS-UHFFFAOYSA-N','C=CCNC(=O)N1CC(C)C(=O)Nc2ccccc21','1'),
	(223385,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'D312969555263762-FICuS-01-22','D312969555263762-FICTS-01-01','D312969555263762-uuuuu-01-D1','InChI=1S/C14H16N2O2/c1-9-8-13(17)15-11-4-2-3-5-12(11)16(9)14(18)10-6-7-10/h2-5,9-10H,6-8H2,1H3,(H,15,17)','InChIKey=RTSIQJJFQYKWGG-UHFFFAOYSA-N','CC1CC(=O)Nc2ccccc2N1C(=O)C1CC1','1'),
	(223386,1,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O2',278.7377,NULL,'7A5B3B818BC20ED1-FICuS-01-6D','7A5B3B818BC20ED1-FICTS-01-4C','7A5B3B818BC20ED1-uuuuu-01-1C','InChI=1S/C14H15ClN2O2/c1-8-6-13(18)16-11-7-10(15)4-5-12(11)17(8)14(19)9-2-3-9/h4-5,7-9H,2-3,6H2,1H3,(H,16,18)','InChIKey=SUGROISCIHVAMI-UHFFFAOYSA-N','CC1CC(=O)Nc2cc(Cl)ccc2N1C(=O)C1CC1','1'),
	(223387,0,0,NULL,'Consistent with Molecular Formula','C17H27N',245.407,NULL,'5B25E7B0128CF078-FICuS-01-56','5B25E7B0128CF078-FICTS-01-35','5B25E7B0128CF078-uuuuu-01-05','InChI=1S/C17H27N/c1-2-4-13(5-3-1)12-18-17-9-14-6-15(10-17)8-16(7-14)11-17/h12-16H,1-11H2/b18-12-','InChIKey=CQDPXDKIDCZYNO-PDGQHHTCSA-N','C(=N/C12CC3CC(CC(C3)C1)C2)\\C1CCCCC1',NULL),
	(223388,1,0,NULL,'Consistent with Molecular Formula','C32H26ClN5O3',564.0421,NULL,'21DFB5FE108EAC07-FICuS-01-7F','21DFB5FE108EAC07-FICTS-01-5E','21DFB5FE108EAC07-uuuuu-01-2E','InChI=1S/C32H26ClN5O3/c33-25-13-18-29-28(19-25)32(24-9-5-2-6-10-24)36(21-30(39)35(29)20-22-11-12-22)31(23-7-3-1-4-8-23)34-37(32)26-14-16-27(17-15-26)38(40)41/h1-10,13-19,22H,11-12,20-21H2','InChIKey=UTQYGDCILBVUDZ-UHFFFAOYSA-N','O=C1CN2C(c3ccccc3)=NN(c3ccc([N+](=O)[O-])cc3)C2(c2ccccc2)c2cc(Cl)ccc2N1CC1CC1','1'),
	(223389,1,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'E24998E2882E3497-FICuS-01-51','E24998E2882E3497-FICTS-01-30','E24998E2882E3497-uuuuu-01-00','InChI=1S/C17H15N3O2/c1-17-11-15(21)18-13-9-5-6-10-14(13)20(17)16(19-22-17)12-7-3-2-4-8-12/h2-10H,11H2,1H3,(H,18,21)','InChIKey=RUJQGUDBSZASHN-UHFFFAOYSA-N','CC12CC(=O)Nc3ccccc3N1C(c1ccccc1)=NO2','1'),
	(223390,1,0,NULL,'Consistent with Molecular Formula','C22H17N3O2',355.3952,NULL,'BF290EE61C0347C3-FICuS-01-62','BF290EE61C0347C3-FICTS-01-41','BF290EE61C0347C3-uuuuu-01-11','InChI=1S/C22H17N3O2/c26-20-15-22(17-11-5-2-6-12-17)25(19-14-8-7-13-18(19)23-20)21(24-27-22)16-9-3-1-4-10-16/h1-14H,15H2,(H,23,26)','InChIKey=FRNHVBUPYHIMAM-UHFFFAOYSA-N','O=C1CC2(c3ccccc3)ON=C(c3ccccc3)N2c2ccccc2N1','1'),
	(223391,1,0,NULL,'Consistent with Molecular Formula','C19H21N3O',307.3944,NULL,'5CD1CFBDF9A63A15-FICuS-01-93','5CD1CFBDF9A63A15-FICTS-01-72','5CD1CFBDF9A63A15-uuuuu-01-42','InChI=1S/C19H21N3O/c1-18(2)13-19(3)22(16-12-8-7-11-15(16)20-18)17(21-23-19)14-9-5-4-6-10-14/h4-12,20H,13H2,1-3H3','InChIKey=JKRZHBNLPINNHO-UHFFFAOYSA-N','CC1(C)CC2(C)ON=C(c3ccccc3)N2c2ccccc2N1','1'),
	(223392,2,0,NULL,'Consistent with Molecular Formula','C23H21N3O',355.4384,NULL,'96BDF0A44F3FAA7E-FICuS-01-98','96BDF0A44F3FAA7E-FICTS-01-77','48DC629DB407DCD8-uuuuu-01-2E','InChI=1S/C23H21N3O/c1-23-16-20(17-10-4-2-5-11-17)24-19-14-8-9-15-21(19)26(23)22(25-27-23)18-12-6-3-7-13-18/h2-15,20,24H,16H2,1H3/t20-,23+/m1/s1','InChIKey=MZCPLTSWSRVBOM-OFNKIYASSA-N','CC12CC(c3ccccc3)Nc3ccccc3N1C(c1ccccc1)=NO2','1'),
	(223393,2,0,NULL,'Consistent with Molecular Formula','C23H21N3O',355.4384,NULL,'31034444BE049AA8-FICuS-01-3C','31034444BE049AA8-FICTS-01-1B','48DC629DB407DCD8-uuuuu-01-2E','InChI=1S/C23H21N3O/c1-23-16-20(17-10-4-2-5-11-17)24-19-14-8-9-15-21(19)26(23)22(25-27-23)18-12-6-3-7-13-18/h2-15,20,24H,16H2,1H3/t20-,23-/m0/s1','InChIKey=MZCPLTSWSRVBOM-REWPJTCUSA-N','CC12CC(c3ccccc3)Nc3ccccc3N1C(c1ccccc1)=NO2','1'),
	(223394,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'8EDBE21618677CA5-FICuS-01-6E','8EDBE21618677CA5-FICTS-01-4D','8EDBE21618677CA5-uuuuu-01-1D','InChI=1S/C6H7N3O2/c1-10-3-5-9-4(2-7)6(8)11-5/h3,8H2,1H3','InChIKey=PMBKWQNVSZSTJV-UHFFFAOYSA-N','COCc1nc(C#N)c(N)o1',NULL),
	(223395,0,0,NULL,'Consistent with Molecular Formula','C11H6N4O',210.1946,NULL,'936E1D97D91434A1-FICuS-01-4E','936E1D97D91434A1-FICTS-01-2D','936E1D97D91434A1-uuuuu-01-FD','InChI=1S/C11H6N4O/c12-5-7-1-3-8(4-2-7)11-15-9(6-13)10(14)16-11/h1-4H,14H2','InChIKey=BZMLXJFTRHKSLB-UHFFFAOYSA-N','N#Cc1ccc(-c2nc(C#N)c(N)o2)cc1',NULL),
	(223396,0,0,NULL,'Consistent with Molecular Formula','C8H5N3O2',175.1464,NULL,'3B4B3DB72C88FBE0-FICuS-01-84','3B4B3DB72C88FBE0-FICTS-01-63','3B4B3DB72C88FBE0-uuuuu-01-33','InChI=1S/C8H5N3O2/c9-4-5-7(10)13-8(11-5)6-2-1-3-12-6/h1-3H,10H2','InChIKey=KRWPUSANHUBCKR-UHFFFAOYSA-N','N#Cc1nc(-c2ccco2)oc1N',NULL),
	(223397,0,1,NULL,'Consistent with Molecular Formula','C10H6N6O2',242.1964,NULL,'6A98E9B3CE96BBC0-FICuS-01-90','BC2384E809603A77-FICTS-01-2A','6A98E9B3CE96BBC0-uuuuu-01-3F','InChI=1S/C10H6N6O2/c11-3-5-9(13)17-7(15-5)1-2-8-16-6(4-12)10(14)18-8/h1-2H,13-14H2/b2-1+','InChIKey=ONPUYWPORWWFMM-OWOJBTEDSA-N','N#Cc1nc(/C=C/c2nc(C#N)c(N)o2)oc1N','1'),
	(223398,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O2',244.2122,NULL,'B3535F201968F3CA-FICuS-01-56','B3535F201968F3CA-FICTS-01-35','B3535F201968F3CA-uuuuu-01-05','InChI=1S/C10H8N6O2/c11-3-5-9(13)17-7(15-5)1-2-8-16-6(4-12)10(14)18-8/h1-2,13-14H2','InChIKey=SQXDFYZUNBZLQW-UHFFFAOYSA-N','N#Cc1nc(CCc2nc(C#N)c(N)o2)oc1N',NULL),
	(223399,0,0,NULL,'Consistent with Molecular Formula','C14H8N6O2',292.2562,NULL,'AFEF79D0A9924B14-FICuS-01-7D','AFEF79D0A9924B14-FICTS-01-5C','AFEF79D0A9924B14-uuuuu-01-2C','InChI=1S/C14H8N6O2/c15-5-9-11(17)21-13(19-9)7-1-2-8(4-3-7)14-20-10(6-16)12(18)22-14/h1-4H,17-18H2','InChIKey=FUIKFJDTHFOXPD-UHFFFAOYSA-N','N#Cc1nc(-c2ccc(-c3nc(C#N)c(N)o3)cc2)oc1N',NULL),
	(223400,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'0601D2B567EA193E-FICuS-01-50','0601D2B567EA193E-FICTS-01-2F','0601D2B567EA193E-uuuuu-01-FF','InChI=1S/C14H15N3O3/c15-8-12-14(16)20-13(17-12)10-19-7-6-18-9-11-4-2-1-3-5-11/h1-5H,6-7,9-10,16H2','InChIKey=VYCLCJXYEKSVNH-UHFFFAOYSA-N','N#Cc1nc(COCCOCc2ccccc2)oc1N',NULL),
	(223401,4,0,NULL,'Consistent with Molecular Formula','C31H24N4O8',580.5526,NULL,'0E1FF54685E4580B-FICuS-01-5D','0E1FF54685E4580B-FICTS-01-3C','0E1FF54685E4580B-uuuuu-01-0C','InChI=1S/C31H24N4O8/c32-26-22-27(34-17-33-26)43-28(35-22)25-24(42-31(38)20-14-8-3-9-15-20)23(41-30(37)19-12-6-2-7-13-19)21(40-25)16-39-29(36)18-10-4-1-5-11-18/h1-15,17,21,23-25H,16H2,(H2,32,33,34)','InChIKey=SRASKKOEPQRWKJ-UHFFFAOYSA-N','Nc1ncnc2oc(C3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)nc12','1'),
	(223402,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O4',247.2098,NULL,'72AC8B72F5DBABC8-FICuS-01-96','72AC8B72F5DBABC8-FICTS-01-75','72AC8B72F5DBABC8-uuuuu-01-45','InChI=1S/C11H9N3O4/c1-6(15)16-5-7-2-3-9(17-7)11-14-8(4-12)10(13)18-11/h2-3H,5,13H2,1H3','InChIKey=MIPLVGNUQGQMEH-UHFFFAOYSA-N','CC(=O)OCc1ccc(-c2nc(C#N)c(N)o2)o1',NULL),
	(223403,0,0,NULL,'Consistent with Molecular Formula','C10H5N5O5',275.18,NULL,'84D9288D97629929-FICuS-01-4B','84D9288D97629929-FICTS-01-2A','84D9288D97629929-uuuuu-01-FA','InChI=1S/C10H5N5O5/c11-4-8-9(12)20-10(13-8)5-1-6(14(16)17)3-7(2-5)15(18)19/h1-3H,12H2','InChIKey=JZKUHPIUQMZFOF-UHFFFAOYSA-N','N#Cc1nc(-c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)oc1N',NULL),
	(223404,0,0,NULL,'Consistent with Molecular Formula','C26H27N3O4S2',509.637,'Bis(4-pyridylmethyl)-4-[2-(3-methyl-5,6-dihydro-1,4-dithiinyl)]-2,6-dimethyl-1,4-dihydropyridine-3,5-dicarboxylate','9D876E1627F2B823-FICuS-01-55','73D1B0EA296107E7-FICTS-01-32','9D876E1627F2B823-uuuuu-01-04','InChI=1S/C26H27N3O4S2/c1-16-21(25(30)32-14-19-4-8-27-9-5-19)23(24-18(3)34-12-13-35-24)22(17(2)29-16)26(31)33-15-20-6-10-28-11-7-20/h4-11,23,29H,12-15H2,1-3H3','InChIKey=WKCXIRURXIDOND-UHFFFAOYSA-N','CC1=C(C(=O)OCc2ccncc2)C(C2=C(C)SCCS2)C(C(=O)OCc2ccncc2)=C(C)N1',NULL),
	(223405,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O',256.3468,NULL,'4A957B7753380E93-FICuS-01-45','4A957B7753380E93-FICTS-01-24','4A957B7753380E93-uuuuu-01-F4','InChI=1S/C16H20N2O/c1-12-16(10-6-3-7-11-16)18-15(19-12)13-8-4-5-9-14(13)17-2/h4-5,8-9,17H,1,3,6-7,10-11H2,2H3','InChIKey=HYFDNBRHYSSQGB-UHFFFAOYSA-N','C=C1OC(c2ccccc2NC)=NC12CCCCC2',NULL),
	(223406,0,0,NULL,'Consistent with Molecular Formula','C33H24O6',516.549,NULL,'E0FFF420D72BFD57-FICuS-01-89','E0FFF420D72BFD57-FICTS-01-68','E0FFF420D72BFD57-uuuuu-01-38','InChI=1S/C33H24O6/c1-19-25(31(37)28(34)22-13-7-4-8-14-22)20(2)27(33(39)30(36)24-17-11-6-12-18-24)21(3)26(19)32(38)29(35)23-15-9-5-10-16-23/h4-18H,1-3H3','InChIKey=RJQBHOXZQLJGNW-UHFFFAOYSA-N','Cc1c(C(=O)C(=O)c2ccccc2)c(C)c(C(=O)C(=O)c2ccccc2)c(C)c1C(=O)C(=O)c1ccccc1',NULL),
	(223407,3,0,NULL,'Consistent with Molecular Formula','C19H26N2O3',330.426,NULL,'ABFE99BDA2808313-FICuS-01-77','ABFE99BDA2808313-FICTS-01-56','4C2C10E13F18EF7F-uuuuu-01-23','InChI=1S/C19H26N2O3/c22-18-12-15-16(20-10-4-5-11-20)8-9-17(19(15,23)24)21(18)13-14-6-2-1-3-7-14/h1-3,6-7,15-17,23-24H,4-5,8-13H2/t15?,16-,17?/m0/s1','InChIKey=SINUNCSWWDINOL-CGZBRXJRSA-N','O=C1CC2C(N3CCCC3)CCC(N1Cc1ccccc1)C2(O)O','1'),
	(223408,0,3,NULL,'Consistent with Molecular Formula','C30H36N4O9',596.6358,NULL,'4B8F166376D04503-FICuS-01-38','0E03A0EDCED1A7E6-FICTS-01-68','4B8F166376D04503-uuuuu-01-E7','InChI=1S/C30H36N4O9/c1-16-13-22(35)25(28(38)41-16)19(4)31-7-10-34(11-8-32-20(5)26-23(36)14-17(2)42-29(26)39)12-9-33-21(6)27-24(37)15-18(3)43-30(27)40/h13-15,31-33H,7-12H2,1-6H3/b25-19+,26-20+,27-21+','InChIKey=QTHDIVZZEHMXBG-IJIGALCQSA-N','CC1=CC(=O)/C(=C(/C)NCCN(CCN/C(C)=C2\\C(=O)C=C(C)OC2=O)CCN/C(C)=C2\\C(=O)C=C(C)OC2=O)C(=O)O1','1'),
	(223409,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O3',324.3384,NULL,'8924889817FA1AE0-FICuS-01-55','009A0C328131DD9D-FICTS-01-2A','8924889817FA1AE0-uuuuu-01-04','InChI=1S/C17H16N4O3/c1-20-8-7-18-16-11-9-10(24-2)3-4-12(11)19-17-14(21(22)23)6-5-13(20)15(16)17/h3-6,9,19H,7-8H2,1-2H3','InChIKey=XMKOHDUBTMXYQH-UHFFFAOYSA-N','COc1ccc2c(c1)C1=NCCN(C)c3ccc([N+](=O)[O-])c(c31)N2',NULL),
	(223410,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'B23D2715163E2CAD-FICuS-01-5A','B23D2715163E2CAD-FICTS-01-39','B23D2715163E2CAD-uuuuu-01-09','InChI=1S/C22H20N2O4/c1-23-19(13-9-5-7-11-15(13)27-3)17-18(21(23)25)20(24(2)22(17)26)14-10-6-8-12-16(14)28-4/h5-12H,1-4H3','InChIKey=ZCOWXHGWFJTKBA-UHFFFAOYSA-N','COc1ccccc1C1=C2C(=O)N(C)C(c3ccccc3OC)=C2C(=O)N1C',NULL),
	(223411,2,1,NULL,'Consistent with Molecular Formula','C17H16N6O4',368.3512,NULL,'E0B8C05BD179B632-FICuS-01-62','E0B8C05BD179B632-FICTS-01-41','E0B8C05BD179B632-uuuuu-01-11','InChI=1S/C17H16N6O4/c24-22(25)13-5-6-14(17(9-13)23(26)27)19-18-12-10-20-7-8-21(11-12)16-4-2-1-3-15(16)20/h1-6,9,19H,7-8,10-11H2','InChIKey=WOOWYQDBGKSNNC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN=C2CN3CCN(C2)c2ccccc23)c([N+](=O)[O-])c1','1'),
	(223412,4,0,NULL,'Consistent with Molecular Formula','C26H22N4O6',486.483,NULL,'8C986CEF119FC800-FICuS-01-73','93E59B2250F94E32-FICTS-01-2D','8C986CEF119FC800-uuuuu-01-22','InChI=1S/C26H22N4O6/c27-15-9-3-8-14-26-18-20(24(33)28(22(18)31)16-10-4-1-5-11-16)35-30(26)36-21-19(26)23(32)29(25(21)34)17-12-6-2-7-13-17/h1-2,4-7,10-13,18-21H,3,8-9,14H2/t18-,19?,20+,21?,26?/m1/s1','InChIKey=UPTACKWVJNZJIM-BFDHWFPYSA-N','N#CCCCCC12C3C(=O)N(c4ccccc4)C(=O)C3ON1OC1C(=O)N(c3ccccc3)C(=O)C12','1'),
	(223413,0,1,NULL,'Consistent with Molecular Formula','C17H19N3O3',313.3554,NULL,'A1C52D2E4A3CC54B-FICuS-01-77','097D508ECCB0E866-FICTS-01-4D','A1C52D2E4A3CC54B-uuuuu-01-26','InChI=1S/C17H19N3O3/c1-4-23-17(22)14-11-20(3)19-16(14)18-12(2)10-15(21)13-8-6-5-7-9-13/h5-11H,4H2,1-3H3,(H,18,19)/b12-10-','InChIKey=UABFEVGUKYDFCL-BENRWUELSA-N','CCOC(=O)c1cn(C)nc1N/C(C)=C\\C(=O)c1ccccc1','1'),
	(223414,0,1,NULL,'Consistent with Molecular Formula','C20H13Cl2N3O2',398.2476,NULL,'E3E90D6FFB279E29-FICuS-01-87','E3E90D6FFB279E29-FICTS-01-66','299E1990E0D9B83F-uuuuu-01-17','InChI=1S/C20H13Cl2N3O2/c1-12-10-19(27-24-12)25-18(9-4-13-2-5-14(21)6-3-13)23-17-11-15(22)7-8-16(17)20(25)26/h2-11H,1H3/b9-4+','InChIKey=JAVHQDGHLLPLMT-RUDMXATFSA-N','Cc1cc(-n2c(/C=C/c3ccc(Cl)cc3)nc3cc(Cl)ccc3c2=O)on1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(223415,5,0,NULL,'Consistent with Molecular Formula','C19H24O6',348.395,NULL,'0560F1499DB32346-FICuS-01-37','0560F1499DB32346-FICTS-01-16','277C848718667B51-uuuuu-01-E8','InChI=1S/C19H24O6/c1-9-13(17(22)24-3)11-7-5-6-8-12-15(20)14(18(23)25-4)10(2)19(11,12)16(9)21/h10-12,14H,5-8H2,1-4H3/t10?,11-,12?,14-,19+/m1/s1','InChIKey=JNPXDBAOOLXSEB-JOUDZAEASA-N','COC(=O)C1=C(C)C(=O)C23C(CCCCC12)C(=O)C(C(=O)OC)C3C','1'),
	(223416,6,0,NULL,'Consistent with Molecular Formula','C22H30O6',390.4754,NULL,'908524B48EDAE145-FICuS-01-5A','908524B48EDAE145-FICTS-01-39','B625C025385DEC56-uuuuu-01-06','InChI=1S/C22H30O6/c1-14-10-19(24)28-18-5-8-22(13-27-22)17(12-26-15(2)23)20(18)21(14,3)7-4-16-6-9-25-11-16/h6,9,11,14,17-18,20H,4-5,7-8,10,12-13H2,1-3H3/t14?,17-,18?,20+,21-,22-/m0/s1','InChIKey=KRZVLMSVXFBWSP-XZXSBAOVSA-N','CC(=O)OCC1C2C(CCC13CO3)OC(=O)CC(C)C2(C)CCc1ccoc1','1'),
	(223417,2,0,NULL,'Consistent with Molecular Formula','C8H16O5S',224.2714,NULL,'9B54455AD1755E1B-FICuS-01-58','9B54455AD1755E1B-FICTS-01-37','9B54455AD1755E1B-uuuuu-01-07','InChI=1S/C8H16O5S/c1-8(11-2)5-4-7(6-12-8)13-14(3,9)10/h7H,4-6H2,1-3H3','InChIKey=ZTGQOAQGMNOJDC-UHFFFAOYSA-N','COC1(C)CCC(OS(C)(=O)=O)CO1','1'),
	(223418,0,0,NULL,'Consistent with Molecular Formula','C10H7NNaO6S',292.2182,NULL,'C9D003DEFF49504B-FICuS-01-77','C9D003DEFF49504B-FICTS-01-56','4237EFD19F32E2E3-uuuuu-01-19','InChI=1S/C10H7NO6S.Na/c12-9-6(10(13)14)4-7(18(15,16)17)5-2-1-3-11-8(5)9;/h1-4,12H,(H,13,14)(H,15,16,17);/q;+1','InChIKey=KKWILJYWQXTADU-UHFFFAOYSA-N','O=C(O)c1cc(S(=O)(=O)O)c2cccnc2c1O.[Na+]',NULL),
	(223419,5,0,NULL,'Consistent with Molecular Formula','C13H20BrN5O5',406.2355,'Thymidine, 3\'-azido-5-bromo-5,6-dihydro- 6-(1-methylethoxy)-','AE81546BDC3E56D6-FICuS-01-7B','AE81546BDC3E56D6-FICTS-01-5A','194D4BF897BF3894-uuuuu-01-1C','InChI=1S/C13H20BrN5O5/c1-6(2)23-11-13(3,14)10(21)16-12(22)19(11)9-4-7(17-18-15)8(5-20)24-9/h6-9,11,20H,4-5H2,1-3H3,(H,16,21,22)/t7?,8?,9?,11-,13+/m1/s1','InChIKey=UMBMZMNWHOIUIQ-KKKZHMRBSA-N','CC(C)OC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)Br','1'),
	(223420,5,0,NULL,'Consistent with Molecular Formula','C13H20ClN5O5',361.7845,NULL,'928359243F17AB3B-FICuS-01-4A','928359243F17AB3B-FICTS-01-29','03CBEBB2B9DD3D7E-uuuuu-01-4F','InChI=1S/C13H20ClN5O5/c1-6(2)23-11-13(3,14)10(21)16-12(22)19(11)9-4-7(17-18-15)8(5-20)24-9/h6-9,11,20H,4-5H2,1-3H3,(H,16,21,22)/t7?,8?,9?,11-,13+/m1/s1','InChIKey=PXQTVVJAOJEANQ-KKKZHMRBSA-N','CC(C)OC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)Cl','1'),
	(223421,5,0,NULL,'Consistent with Molecular Formula','C18H30BrN5O5',476.3695,'Thymidine, 3\'-azido-5-bromo-5,6-dihydro-3\'-deoxy- 6-octyloxy-','5314C46F5734C47C-FICuS-01-4B','5314C46F5734C47C-FICTS-01-2A','235D5EC4085FB0EC-uuuuu-01-22','InChI=1S/C18H30BrN5O5/c1-3-4-5-6-7-8-9-28-16-18(2,19)15(26)21-17(27)24(16)14-10-12(22-23-20)13(11-25)29-14/h12-14,16,25H,3-11H2,1-2H3,(H,21,26,27)/t12?,13?,14?,16?,18-/m0/s1','InChIKey=CWSNJUKGLKPUHQ-ODEGHSKISA-N','CCCCCCCCOC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)Br','1'),
	(223422,5,0,NULL,'Consistent with Molecular Formula','C18H30ClN5O5',431.9185,NULL,'014B46934793AF02-FICuS-01-34','014B46934793AF02-FICTS-01-13','DA5A7A1D0D38339B-uuuuu-01-1E','InChI=1S/C18H30ClN5O5/c1-3-4-5-6-7-8-9-28-16-18(2,19)15(26)21-17(27)24(16)14-10-12(22-23-20)13(11-25)29-14/h12-14,16,25H,3-11H2,1-2H3,(H,21,26,27)/t12?,13?,14?,16?,18-/m0/s1','InChIKey=XNPNRQOMPILZIB-ODEGHSKISA-N','CCCCCCCCOC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)Cl','1'),
	(223423,5,0,NULL,'Consistent with Molecular Formula','C26H46BrN5O5',588.5839,NULL,'99107556725D650D-FICuS-01-32','99107556725D650D-FICTS-01-11','FE26C6412DDF3197-uuuuu-01-1B','InChI=1S/C26H46BrN5O5/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-36-24-26(2,27)23(34)29-25(35)32(24)22-18-20(30-31-28)21(19-33)37-22/h20-22,24,33H,3-19H2,1-2H3,(H,29,34,35)/t20?,21?,22?,24?,26-/m0/s1','InChIKey=QREHSGUEJWIGCR-CWHSEUAJSA-N','CCCCCCCCCCCCCCCCOC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)Br','1'),
	(223424,5,0,NULL,'Consistent with Molecular Formula','C26H46ClN5O5',544.1329,NULL,'0EE854F13462F700-FICuS-01-45','0EE854F13462F700-FICTS-01-24','6C4452ED0DF00E60-uuuuu-01-0C','InChI=1S/C26H46ClN5O5/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-36-24-26(2,27)23(34)29-25(35)32(24)22-18-20(30-31-28)21(19-33)37-22/h20-22,24,33H,3-19H2,1-2H3,(H,29,34,35)/t20?,21?,22?,24?,26-/m0/s1','InChIKey=YSBKZKSOWYDKEQ-CWHSEUAJSA-N','CCCCCCCCCCCCCCCCOC1N(C2CC(N=[N+]=[N-])C(CO)O2)C(=O)NC(=O)C1(C)Cl','1'),
	(223425,0,1,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'8277B4CEBB6D1B48-FICuS-01-7A','8277B4CEBB6D1B48-FICTS-01-59','5CED4FDEAE4743B5-uuuuu-01-49','InChI=1S/C20H22N2O3/c1-14(2)21-20(24)17(13-16-11-7-8-12-18(16)25-3)22-19(23)15-9-5-4-6-10-15/h4-14H,1-3H3,(H,21,24)(H,22,23)/b17-13-','InChIKey=CXPFFSITFUHMRO-LGMDPLHJSA-N','COc1ccccc1/C=C(\\NC(=O)c1ccccc1)C(=O)NC(C)C','1'),
	(223426,0,1,NULL,'Consistent with Molecular Formula','C24H31N3O2',393.5278,NULL,'1D5E384E9CD885B9-FICuS-01-7A','1D5E384E9CD885B9-FICTS-01-59','25B758098862B969-uuuuu-01-EE','InChI=1S/C24H31N3O2/c1-4-7-16-25-24(29)22(26-23(28)20-13-9-8-10-14-20)18-19-12-11-15-21(17-19)27(5-2)6-3/h8-15,17-18H,4-7,16H2,1-3H3,(H,25,29)(H,26,28)/b22-18-','InChIKey=QWJZJGRCSQLBBJ-PYCFMQQDSA-N','CCCCNC(=O)/C(=C/c1cccc(N(CC)CC)c1)NC(=O)c1ccccc1','1'),
	(223427,0,1,NULL,'Consistent with Molecular Formula','C11H9ClNaO4',263.6325,NULL,'37C349975170F7E8-FICuS-01-4B','4CA8CBC0FE6846A2-FICTS-01-64','BC24A598310B4540-uuuuu-01-EB','InChI=1S/C11H9ClO4.Na/c1-16-11(15)10(14)6-9(13)7-2-4-8(12)5-3-7;/h2-6,14H,1H3;/q;+1/b10-6-;','InChIKey=JDRGVANJBUPQLV-OTUCAILMSA-N','COC(=O)/C(O)=C/C(=O)c1ccc(Cl)cc1.[Na+]','1'),
	(223428,0,1,NULL,'Consistent with Molecular Formula','C21H30N4O2S',402.5536,NULL,'1172AAD2E6AC718E-FICuS-01-6E','1172AAD2E6AC718E-FICTS-01-4D','BEBAC849293EE916-uuuuu-01-30','InChI=1S/C21H30N4O2S/c1-4-6-12-24(13-7-5-2)15-25-20(27)19(23-21(25)28)14-17-8-10-18(11-9-17)22-16(3)26/h8-11,14H,4-7,12-13,15H2,1-3H3,(H,22,26)(H,23,28)/b19-14-','InChIKey=NWRZHSNLESRIFN-RGEXLXHISA-N','CCCCN(CCCC)CN1C(=O)/C(=C/c2ccc(NC(C)=O)cc2)NC1=S','1'),
	(223429,1,0,NULL,'Consistent with Molecular Formula','C27H29NO4S',463.5904,NULL,'E073D2F9B20B0206-FICuS-01-49','E073D2F9B20B0206-FICTS-01-28','E073D2F9B20B0206-uuuuu-01-F8','InChI=1S/C27H29NO4S/c1-4-21-16-11-17-23(19(2)3)24(21)28-27(30)25(29)26(22-14-9-6-10-15-22)33(31,32)18-20-12-7-5-8-13-20/h5-17,19,26H,4,18H2,1-3H3,(H,28,30)','InChIKey=WPXRMPGLQFDXTC-UHFFFAOYSA-N','CCc1cccc(C(C)C)c1NC(=O)C(=O)C(c1ccccc1)S(=O)(=O)Cc1ccccc1','1'),
	(223430,0,1,NULL,'Consistent with Molecular Formula','C20H14BrClN2O2S2',493.8198,NULL,'95F9447CEB3588A4-FICuS-01-6A','95F9447CEB3588A4-FICTS-01-49','C1B7E283B2309281-uuuuu-01-F0','InChI=1S/C20H13ClN2O2S2.BrH/c21-14-8-6-13(7-9-14)10-17-19(25)23-16(12-26-20(23)27-17)11-18(24)22-15-4-2-1-3-5-15;/h1-10,12H,11H2;1H/b17-10-;','InChIKey=IPQRYZYNMQOMEU-HVHKRRFMSA-N','O=C(Cc1csc2[n+]1C(=O)/C(=C/c1ccc(Cl)cc1)S2)Nc1ccccc1.[Br-]','1'),
	(223431,0,1,NULL,'Consistent with Molecular Formula','C20H13NO3',315.3276,NULL,'F5E95454556B4B0A-FICuS-01-5B','86277126F5F9AC94-FICTS-01-38','F5E95454556B4B0A-uuuuu-01-0A','InChI=1S/C20H13NO3/c22-18-11-10-13-6-4-5-9-15(13)16(18)12-17-20(23)24-19(21-17)14-7-2-1-3-8-14/h1-12,22H/b17-12-','InChIKey=ROBNYAKIJZGSBC-ATVHPVEESA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1c(O)ccc2ccccc12','1'),
	(223432,0,1,NULL,'Consistent with Molecular Formula','C22H26N2O4',382.4584,NULL,'B2E6424F4FACA96E-FICuS-01-89','B2E6424F4FACA96E-FICTS-01-68','B2E6424F4FACA96E-uuuuu-01-38','InChI=1S/C22H26N2O4/c1-4-5-13-23-22(26)18(24-21(25)17-9-7-6-8-10-17)14-16-11-12-19(27-2)20(15-16)28-3/h6-12,14-15H,4-5,13H2,1-3H3,(H,23,26)(H,24,25)','InChIKey=LKLJHARGJKAZJT-UHFFFAOYSA-N','CCCCNC(=O)/C(=C\\c1ccc(OC)c(OC)c1)NC(=O)c1ccccc1','1'),
	(223433,0,1,NULL,'Consistent with Molecular Formula','C14H13NNaO4',282.2508,NULL,'28CB830196DB4301-FICuS-01-3F','886058EE038376CE-FICTS-01-36','A32C6F0EF6A0F1A9-uuuuu-01-2E','InChI=1S/C14H13NO4.Na/c1-8-13(9-5-3-4-6-10(9)15-8)11(16)7-12(17)14(18)19-2;/h3-7,15,17H,1-2H3;/q;+1','InChIKey=IJWMHFLVQYSAOJ-UHFFFAOYSA-N','COC(=O)/C(O)=C/C(=O)c1c(C)[nH]c2ccccc12.[Na+]','1'),
	(223434,0,1,NULL,'Consistent with Molecular Formula','C12H12NaO5',259.2136,NULL,'347DDC4983AD5F02-FICuS-01-6A','4479B1F0EF3CC9F1-FICTS-01-5B','BF9A3046E3D6EDAA-uuuuu-01-42','InChI=1S/C12H12O5.Na/c1-16-9-5-3-8(4-6-9)10(13)7-11(14)12(15)17-2;/h3-7,14H,1-2H3;/q;+1','InChIKey=WVCRFFSGZQJYFR-UHFFFAOYSA-N','COC(=O)/C(O)=C/C(=O)c1ccc(OC)cc1.[Na+]','1'),
	(223435,0,2,NULL,'Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'24820AA0AE31798C-FICuS-01-4E','5962AAAE8BBAAC56-FICTS-01-70','24820AA0AE31798C-uuuuu-01-FD','InChI=1S/C13H12N2OS/c1-9(7-10-5-3-2-4-6-10)8-11-12(16)15-13(17)14-11/h2-8H,1H3,(H2,14,15,16,17)','InChIKey=OPQKJTOYYQZONP-UHFFFAOYSA-N','CC(=C\\c1ccccc1)/C=C1/NC(=S)NC1=O','1'),
	(223436,0,0,NULL,'Consistent with Molecular Formula','C25H20N2O3',396.4446,NULL,'915FFE691298E84C-FICuS-01-6E','915FFE691298E84C-FICTS-01-4D','915FFE691298E84C-uuuuu-01-1D','InChI=1S/C25H20N2O3/c1-17-8-12-19(13-9-17)23-24(27(28)29)22(16-26-21-6-4-3-5-7-21)30-25(23)20-14-10-18(2)11-15-20/h3-16H,1-2H3','InChIKey=YHIAXMWOWGCPTE-UHFFFAOYSA-N','Cc1ccc(-c2oc(/C=N/c3ccccc3)c([N+](=O)[O-])c2-c2ccc(C)cc2)cc1',NULL),
	(223437,0,1,NULL,'Consistent with Molecular Formula','C18H18ClNO5S2',427.9169,NULL,'CE07A063FC771171-FICuS-01-51','CE07A063FC771171-FICTS-01-30','D27D5559141B3D61-uuuuu-01-F5','InChI=1S/C18H18NO5S2.ClH/c1-4-24-16(20)9-12-10-25-18-19(12)17(21)15(26-18)8-11-5-6-13(22-2)14(7-11)23-3;/h5-8,10H,4,9H2,1-3H3;1H/q+1;/p-1/b15-8-;','InChIKey=YSKNKTOQGXPREA-ZTXYIFKNSA-M','CCOC(=O)Cc1csc2[n+]1C(=O)/C(=C/c1ccc(OC)c(OC)c1)S2.[Cl-]','1'),
	(223438,0,2,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'BB7104891877D65F-FICuS-01-54','DFFC0A549FE7F88B-FICTS-01-86','BB7104891877D65F-uuuuu-01-03','InChI=1S/C13H12N2O2/c1-9(7-10-5-3-2-4-6-10)8-11-12(16)15-13(17)14-11/h2-8H,1H3,(H2,14,15,16,17)/b9-7?,11-8+','InChIKey=HALGCYDWRZUPLI-USAYTYELSA-N','CC(=C\\c1ccccc1)/C=C1/NC(=O)NC1=O','1'),
	(223439,0,2,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'2083863FE0BF6961-FICuS-01-4E','2083863FE0BF6961-FICTS-01-2D','997FD746ABD0708F-uuuuu-01-26','InChI=1S/C19H15NO2/c1-14(12-15-8-4-2-5-9-15)13-17-19(21)22-18(20-17)16-10-6-3-7-11-16/h2-13H,1H3/b14-12?,17-13-','InChIKey=UVKZWZBCYDRXJB-RNEPVYIKSA-N','CC(/C=C1\\N=C(c2ccccc2)OC1=O)=C\\c1ccccc1','1'),
	(223440,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'9B42B6682A7FE5B1-FICuS-01-6B','58DC75A53659DE95-FICTS-01-4A','9B42B6682A7FE5B1-uuuuu-01-1A','InChI=1S/C15H13N3O2/c19-18(20)15(11-16-13-7-3-1-4-8-13)12-17-14-9-5-2-6-10-14/h1-12,16H/b15-11+,17-12+','InChIKey=JRILXDXGEUHSAS-SSZXNVRRSA-N','O=[N+]([O-])C(/C=N/c1ccccc1)=C/Nc1ccccc1','1'),
	(223441,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'9B42B6682A7FE5B1-FICuS-01-6B','9B42B6682A7FE5B1-FICTS-01-4A','9B42B6682A7FE5B1-uuuuu-01-1A','InChI=1S/C15H13N3O2/c19-18(20)15(11-16-13-7-3-1-4-8-13)12-17-14-9-5-2-6-10-14/h1-12,15H/b16-11+,17-12+','InChIKey=ZFFRVJHQMDFHLH-MAEUFBSDSA-N','O=[N+]([O-])C(/C=N/c1ccccc1)/C=N/c1ccccc1',NULL),
	(223442,0,1,NULL,'Consistent with Molecular Formula','C23H24N2O4',392.4536,NULL,'B78373604B9BC965-FICuS-01-53','B78373604B9BC965-FICTS-01-32','4E77F1D43F9B68ED-uuuuu-01-37','InChI=1S/C23H24N2O4/c26-22(17-7-3-1-4-8-17)25-19(23(27)24-18-9-5-2-6-10-18)13-16-11-12-20-21(14-16)29-15-28-20/h1,3-4,7-8,11-14,18H,2,5-6,9-10,15H2,(H,24,27)(H,25,26)/b19-13+','InChIKey=LBBSEMWCMIREJN-CPNJWEJPSA-N','O=C(NC1CCCCC1)/C(=C\\c1ccc2c(c1)OCO2)NC(=O)c1ccccc1','1'),
	(223443,0,1,NULL,'Consistent with Molecular Formula','C32H46N2O3',506.727,NULL,'B0FE1977D9A91859-FICuS-01-6A','A42F242C43ED91FF-FICTS-01-54','B0FE1977D9A91859-uuuuu-01-19','InChI=1S/C32H46N2O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-20-25-33-32(37)29(26-28-23-18-19-24-30(28)35)34-31(36)27-21-16-15-17-22-27/h15-19,21-24,26,35H,2-14,20,25H2,1H3,(H,33,37)(H,34,36)/b29-26+','InChIKey=NSCJJBSPTOSBFM-PBBVDAKRSA-N','CCCCCCCCCCCCCCCCNC(=O)/C(=C\\c1ccccc1O)NC(=O)c1ccccc1','1'),
	(223444,0,1,NULL,'Consistent with Molecular Formula','C18H23N3O2S',345.4586,NULL,'1A8AB801B4D8CE84-FICuS-01-73','1A8AB801B4D8CE84-FICTS-01-52','C242206DDB268D6A-uuuuu-01-0E','InChI=1S/C18H23N3O2S/c1-2-23-15-8-6-14(7-9-15)12-16-17(22)21(18(24)19-16)13-20-10-4-3-5-11-20/h6-9,12H,2-5,10-11,13H2,1H3,(H,19,24)/b16-12+','InChIKey=DOKREOUOMDANDF-FOWTUZBSSA-N','CCOc1ccc(/C=C2/NC(=S)N(CN3CCCCC3)C2=O)cc1','1'),
	(223445,0,1,NULL,'Consistent with Molecular Formula','C27H26N2O6',474.5122,NULL,'9FF709EC5DEEB396-FICuS-01-9B','9FF709EC5DEEB396-FICTS-01-7A','E3903546C9E7B9C6-uuuuu-01-15','InChI=1S/C27H26N2O6/c1-32-22-10-8-18(15-24(22)33-2)12-13-28-27(31)21(29-26(30)20-6-4-3-5-7-20)14-19-9-11-23-25(16-19)35-17-34-23/h3-11,14-16H,12-13,17H2,1-2H3,(H,28,31)(H,29,30)/b21-14+','InChIKey=PFIKUISSICLTCV-KGENOOAVSA-N','COc1ccc(CCNC(=O)/C(=C/c2ccc3c(c2)OCO3)NC(=O)c2ccccc2)cc1OC','1'),
	(223446,0,1,NULL,'Consistent with Molecular Formula','C24H20Cl2N2O2',439.3402,NULL,'057C2879C83A4FA7-FICuS-01-61','057C2879C83A4FA7-FICTS-01-40','057C2879C83A4FA7-uuuuu-01-10','InChI=1S/C24H20Cl2N2O2/c25-20-12-11-19(21(26)16-20)15-22(28-23(29)18-9-5-2-6-10-18)24(30)27-14-13-17-7-3-1-4-8-17/h1-12,15-16H,13-14H2,(H,27,30)(H,28,29)','InChIKey=PKMMAATXOOEUIU-UHFFFAOYSA-N','O=C(NCCc1ccccc1)/C(=C\\c1ccc(Cl)cc1Cl)NC(=O)c1ccccc1','1'),
	(223447,1,1,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'BF8CF7701B7C985A-FICuS-01-82','D3309330CFB8A0D1-FICTS-01-38','BF8CF7701B7C985A-uuuuu-01-31','InChI=1S/C20H22N2O3/c1-3-14(2)21-20(25)17(13-16-11-7-8-12-18(16)23)22-19(24)15-9-5-4-6-10-15/h4-14,23H,3H2,1-2H3,(H,21,25)(H,22,24)/b17-13-','InChIKey=GBAQNDWSHPFANX-LGMDPLHJSA-N','CCC(C)NC(=O)/C(=C/c1ccccc1O)NC(=O)c1ccccc1','1'),
	(223448,0,1,NULL,'Consistent with Molecular Formula','C11H7NO3S2',265.3012,NULL,'45792FBE8AC94E93-FICuS-01-79','45792FBE8AC94E93-FICTS-01-58','09C05761537E3C73-uuuuu-01-E9','InChI=1S/C11H7NO3S2/c13-10-9(17-11(16)12-10)4-6-1-2-7-8(3-6)15-5-14-7/h1-4H,5H2,(H,12,13,16)/b9-4-','InChIKey=NGCBEAPNPMOYEM-WTKPLQERSA-N','O=C1NC(=S)S/C1=C\\c1ccc2c(c1)OCO2','1'),
	(223449,0,0,NULL,'Consistent with Molecular Formula','C12H8N4',208.222,NULL,'B121ACD7C8F15E33-FICuS-01-6E','B121ACD7C8F15E33-FICTS-01-4D','B121ACD7C8F15E33-uuuuu-01-1D','InChI=1S/C12H8N4/c1-3-9(7-13-5-1)12-15-8-10-4-2-6-14-11(10)16-12/h1-8H','InChIKey=MKJGBTYCQKYWMA-UHFFFAOYSA-N','c1cncc(-c2ncc3cccnc3n2)c1',NULL),
	(223450,0,0,NULL,'Consistent with Molecular Formula','C7H5N5',159.15,NULL,'31793E897633BA62-FICuS-01-42','31793E897633BA62-FICTS-01-21','31793E897633BA62-uuuuu-01-F1','InChI=1S/C7H5N5/c8-2-4-1-5(3-9)7(11)12-6(4)10/h1H,(H4,10,11,12)','InChIKey=JSKRRQDSARSJTR-UHFFFAOYSA-N','N#Cc1cc(C#N)c(N)nc1N',NULL),
	(223451,1,0,NULL,'Consistent with Molecular Formula','C17H25NO',259.3906,NULL,'8A1C38920E70CEF5-FICuS-01-69','8A1C38920E70CEF5-FICTS-01-48','8A1C38920E70CEF5-uuuuu-01-18','InChI=1S/C17H25NO/c1-2-3-7-12-13-8-4-5-10-15(13)18-17-14(12)9-6-11-16(17)19/h16,19H,2-11H2,1H3','InChIKey=KASONYUJHMHLCL-UHFFFAOYSA-N','CCCCc1c2c(nc3c1CCCC3O)CCCC2','1'),
	(223452,0,1,NULL,'Consistent with Molecular Formula','C15H13N5',263.3012,NULL,'1AAA8C72EAA0353E-FICuS-01-76','46EA6D9C20DAA139-FICTS-01-51','1AAA8C72EAA0353E-uuuuu-01-25','InChI=1S/C15H13N5/c1-20(2)14-5-3-11(4-6-14)7-12(8-16)15(19)13(9-17)10-18/h3-7H,19H2,1-2H3','InChIKey=QUMMZKVVUJLANA-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)C(N)=C(C#N)C#N)cc1','1'),
	(223453,1,0,NULL,'Consistent with Molecular Formula','C16H19NO4S2',353.4504,NULL,'67D46E1CCF921C4C-FICuS-01-7A','67D46E1CCF921C4C-FICTS-01-59','4F7B35AC4DBFEC4B-uuuuu-01-53','InChI=1S/C15H15NOS.CH4O3S/c1-11(17)10-16-12-6-2-4-8-14(12)18-15-9-5-3-7-13(15)16;1-5(2,3)4/h2-9,11,17H,10H2,1H3;1H3,(H,2,3,4)','InChIKey=CCXJLCOYRRSRBF-UHFFFAOYSA-N','CC(O)CN1c2ccccc2Sc2ccccc21.CS(=O)(=O)O','1'),
	(223454,0,1,NULL,'Consistent with Molecular Formula','C10H15IN2O2',322.1452,NULL,'F62D36E50C3DD795-FICuS-01-6F','F62D36E50C3DD795-FICTS-01-4E','CEFC37480155BBCD-uuuuu-01-33','InChI=1S/C10H14N2O2.HI/c1-12(2,3)11-7-8-4-5-9(13)10(14)6-8;/h4-7H,1-3H3,(H-,11,13,14);1H','InChIKey=RCBFYNUXDDIGSO-UHFFFAOYSA-N','C[N+](C)(C)/N=C/c1ccc(O)c(O)c1.[I-]','1'),
	(223455,0,1,NULL,'Consistent with Molecular Formula','C12H18ClN3O3',287.7455,NULL,'2773C403366CAEB7-FICuS-01-55','2773C403366CAEB7-FICTS-01-34','A85E9C5584538C5D-uuuuu-01-17','InChI=1S/C12H17N3O3.ClH/c1-15(2)8-11(16)14-13-7-9-5-4-6-10(18-3)12(9)17;/h4-7,17H,8H2,1-3H3,(H,14,16);1H','InChIKey=UWKMKZQRWDSQKP-UHFFFAOYSA-N','COc1cccc(/C=N/NC(=O)C[NH+](C)C)c1O.[Cl-]','1'),
	(223456,1,0,NULL,'Consistent with Molecular Formula','C13H23ClN2O3',290.7893,NULL,'615E6D81AEDFFB54-FICuS-01-8C','615E6D81AEDFFB54-FICTS-01-6B','61A2CA649152221A-uuuuu-01-E5','InChI=1S/C13H22N2O3.ClH/c1-15(2)10(8-14)9-6-11(16-3)13(18-5)12(7-9)17-4;/h6-7,10H,8,14H2,1-5H3;1H','InChIKey=FRUKHSCUHARLAD-UHFFFAOYSA-N','COc1cc(C(CN)N(C)C)cc(OC)c1OC.Cl','1'),
	(223457,1,0,NULL,'Consistent with Molecular Formula','C18H22N2OS',314.4446,NULL,'F2407FCD414B4549-FICuS-01-58','F2407FCD414B4549-FICTS-01-37','F2407FCD414B4549-uuuuu-01-07','InChI=1S/C18H22N2OS/c1-13(20(2)10-11-21)12-14-6-5-9-17-18(14)19-15-7-3-4-8-16(15)22-17/h3-9,13,19,21H,10-12H2,1-2H3','InChIKey=YVMXOTFHWXEJKP-UHFFFAOYSA-N','CC(Cc1cccc2c1Nc1ccccc1S2)N(C)CCO','1'),
	(223458,0,0,NULL,'Consistent with Molecular Formula','C14H6N4',230.2282,NULL,'2F43D2CA0BD08998-FICuS-01-68','2F43D2CA0BD08998-FICTS-01-47','2F43D2CA0BD08998-uuuuu-01-17','InChI=1S/C14H6N4/c15-7-13(8-16)5-11-1-2-12(4-3-11)6-14(9-17)10-18/h1-6H','InChIKey=GFHNYZLHHUFONA-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(C=C(C#N)C#N)cc1',NULL),
	(223459,0,0,NULL,'Consistent with Molecular Formula','C27H22N2S2',438.6042,NULL,'0A14FFF2ED622164-FICuS-01-5F','0A14FFF2ED622164-FICTS-01-3E','0A14FFF2ED622164-uuuuu-01-0E','InChI=1S/C27H22N2S2/c1-5-14-24-20(10-1)28(21-11-2-6-15-25(21)30-24)18-9-19-29-22-12-3-7-16-26(22)31-27-17-8-4-13-23(27)29/h1-8,10-17H,9,18-19H2','InChIKey=XLLWOSLGCRPBEZ-UHFFFAOYSA-N','c1ccc2c(c1)Sc1ccccc1N2CCCN1c2ccccc2Sc2ccccc21',NULL),
	(223460,0,0,NULL,'Consistent with Molecular Formula','C17H20N2OS',300.4178,NULL,'D0B73FD9C58FC488-FICuS-01-87','D0B73FD9C58FC488-FICTS-01-66','D0B73FD9C58FC488-uuuuu-01-36','InChI=1S/C17H20N2OS/c1-18(12-13-20)10-11-19-14-6-2-4-8-16(14)21-17-9-5-3-7-15(17)19/h2-9,20H,10-13H2,1H3','InChIKey=DHSXOMFXWAZKJH-UHFFFAOYSA-N','CN(CCO)CCN1c2ccccc2Sc2ccccc21',NULL),
	(223461,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl2N2OS',387.2826,NULL,'1467884CB2EA5A0F-FICuS-01-66','1467884CB2EA5A0F-FICTS-01-45','1467884CB2EA5A0F-uuuuu-01-15','InChI=1S/C19H12Cl2N2OS/c20-13-10-9-12(11-14(13)21)22-19(24)23-15-5-1-3-7-17(15)25-18-8-4-2-6-16(18)23/h1-11H,(H,22,24)','InChIKey=UIOJLBOEUJVSGO-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)N1c2ccccc2Sc2ccccc21',NULL),
	(223462,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2S',300.3746,NULL,'61F5F91B8368E8B0-FICuS-01-63','61F5F91B8368E8B0-FICTS-01-42','61F5F91B8368E8B0-uuuuu-01-12','InChI=1S/C16H16N2O2S/c1-17-16(19)20-11-10-18-12-6-2-4-8-14(12)21-15-9-5-3-7-13(15)18/h2-9H,10-11H2,1H3,(H,17,19)','InChIKey=XOFQVAXBLDDAKA-UHFFFAOYSA-N','CNC(=O)OCCN1c2ccccc2Sc2ccccc21',NULL),
	(223463,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'1DBB2A04CEDA9B8F-FICuS-01-9D','1DBB2A04CEDA9B8F-FICTS-01-7C','1DBB2A04CEDA9B8F-uuuuu-01-4C','InChI=1S/C17H18N2O2S/c1-12(21-17(20)18-2)11-19-13-7-3-5-9-15(13)22-16-10-6-4-8-14(16)19/h3-10,12H,11H2,1-2H3,(H,18,20)','InChIKey=BRPSHGIHFRMHTI-UHFFFAOYSA-N','CNC(=O)OC(C)CN1c2ccccc2Sc2ccccc21','1'),
	(223464,0,0,NULL,'Consistent with Molecular Formula','C20H39N3O',337.5476,NULL,'F48D46DE6F48933D-FICuS-01-7B','F48D46DE6F48933D-FICTS-01-5A','F48D46DE6F48933D-uuuuu-01-2A','InChI=1S/C20H39N3O/c24-19-20(16-21-10-4-1-5-11-21,17-22-12-6-2-7-13-22)18-23-14-8-3-9-15-23/h24H,1-19H2','InChIKey=AEHVYNQIUPBRDI-UHFFFAOYSA-N','OCC(CN1CCCCC1)(CN1CCCCC1)CN1CCCCC1',NULL),
	(223465,1,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'D169DAFE4EAE4122-FICuS-01-83','D169DAFE4EAE4122-FICTS-01-62','D169DAFE4EAE4122-uuuuu-01-32','InChI=1S/C13H19NO3/c1-2-14(7-8-15)9-11-10-16-12-5-3-4-6-13(12)17-11/h3-6,11,15H,2,7-10H2,1H3','InChIKey=IJVPIJBQDRDFIM-UHFFFAOYSA-N','CCN(CCO)CC1COc2ccccc2O1','1'),
	(223466,0,0,NULL,'Consistent with Molecular Formula','C21H27N3O',337.4638,NULL,'0AE799BA976FEFCE-FICuS-01-A8','0AE799BA976FEFCE-FICTS-01-87','0AE799BA976FEFCE-uuuuu-01-57','InChI=1S/C21H27N3O/c1-4-23(5-2)14-15-24-20-9-7-6-8-19(20)22-21(24)16-17-10-12-18(25-3)13-11-17/h6-13H,4-5,14-16H2,1-3H3','InChIKey=SFNKTTXBZXVGOH-UHFFFAOYSA-N','CCN(CC)CCn1c(Cc2ccc(OC)cc2)nc2ccccc21',NULL),
	(223467,0,0,NULL,'Consistent with Molecular Formula','C17H29N3O',291.4356,NULL,'C61B3A4BD06AD71C-FICuS-01-77','C61B3A4BD06AD71C-FICTS-01-56','C61B3A4BD06AD71C-uuuuu-01-26','InChI=1S/C17H29N3O/c1-6-19(7-2)12-13-20(16(21)17(3,4)5)15-11-9-8-10-14(15)18/h8-11H,6-7,12-13,18H2,1-5H3','InChIKey=XVUYYYAZLXXVKG-UHFFFAOYSA-N','CCN(CC)CCN(C(=O)C(C)(C)C)c1ccccc1N',NULL),
	(223468,0,0,NULL,'Consistent with Molecular Formula','C17H27N3',273.4204,NULL,'9C8DB76A83D25F47-FICuS-01-76','9C8DB76A83D25F47-FICTS-01-55','9C8DB76A83D25F47-uuuuu-01-25','InChI=1S/C17H27N3/c1-6-19(7-2)12-13-20-15-11-9-8-10-14(15)18-16(20)17(3,4)5/h8-11H,6-7,12-13H2,1-5H3','InChIKey=IZJHSKBOIFMRER-UHFFFAOYSA-N','CCN(CC)CCn1c(C(C)(C)C)nc2ccccc21',NULL),
	(223469,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a12) connected atoms =[ N C C C ]','C16H28NO2PbS',505.6627,NULL,'C16640A9B46A112B-FICuS-01-48','C16640A9B46A112B-FICTS-01-27','C16640A9B46A112B-uuuuu-01-F7','InChI=1S/C7H7NO2S.3C3H7.Pb/c1-6-2-4-7(5-3-6)11(8,9)10;3*1-3-2;/h2-5H,1H3;3*1,3H2,2H3;','InChIKey=PIHFEBSWYALVNJ-UHFFFAOYSA-N','CCC[Pb](CCC)(CCC)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(223470,0,0,NULL,'Consistent with Molecular Formula','C12H7N3',193.2074,NULL,'2D0DC4A41942323E-FICuS-01-4A','2D0DC4A41942323E-FICTS-01-29','2D0DC4A41942323E-uuuuu-01-F9','InChI=1S/C12H7N3/c13-6-9(7-14)5-10-8-15-12-4-2-1-3-11(10)12/h1-5,8,15H','InChIKey=KCGMQWDGOQQAGN-UHFFFAOYSA-N','N#CC(C#N)=Cc1c[nH]c2ccccc12',NULL),
	(223471,0,0,NULL,'Consistent with Molecular Formula','C8H4N2S',160.193,NULL,'BC8BF0694ADCE71C-FICuS-01-97','BC8BF0694ADCE71C-FICTS-01-76','BC8BF0694ADCE71C-uuuuu-01-46','InChI=1S/C8H4N2S/c9-5-7(6-10)4-8-2-1-3-11-8/h1-4H','InChIKey=VABTYALPMVDJSR-UHFFFAOYSA-N','N#CC(C#N)=Cc1cccs1',NULL),
	(223472,0,0,NULL,'Consistent with Molecular Formula','C11H27N3O',217.3538,NULL,'C8B699BCE63D52E3-FICuS-01-82','C8B699BCE63D52E3-FICTS-01-61','C8B699BCE63D52E3-uuuuu-01-31','InChI=1S/C11H27N3O/c1-12(2)7-11(10-15,8-13(3)4)9-14(5)6/h15H,7-10H2,1-6H3','InChIKey=DHAJNMVHAHUQDU-UHFFFAOYSA-N','CN(C)CC(CO)(CN(C)C)CN(C)C',NULL),
	(223473,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'9F1A2D69D4BBF3D0-FICuS-01-86','9F1A2D69D4BBF3D0-FICTS-01-65','9F1A2D69D4BBF3D0-uuuuu-01-35','InChI=1S/C12H10N2O2/c1-15-11-5-3-4-10(12(11)16-2)6-9(7-13)8-14/h3-6H,1-2H3','InChIKey=QXIGVGQGZAURFQ-UHFFFAOYSA-N','COc1cccc(C=C(C#N)C#N)c1OC',NULL),
	(223474,0,0,NULL,'Consistent with Molecular Formula','C4H9Cl2NO',158.0272,NULL,'0E96FDC0B1DB1D85-FICuS-01-83','0E96FDC0B1DB1D85-FICTS-01-62','0E6A5A258E56C4CB-uuuuu-01-23','InChI=1S/C4H8ClNO.ClH/c1-7-4(6)2-3-5;/h6H,2-3H2,1H3;1H/b6-4-;','InChIKey=BPRGIMJXESYZCI-YHSAGPEESA-N','COC(=N)CCCl.Cl',NULL),
	(223475,0,0,NULL,'Consistent with Molecular Formula','C21H27Cl2N3O',408.3698,NULL,'71A7CF23B277DF13-FICuS-01-65','71A7CF23B277DF13-FICTS-01-44','715B68C68DFA065D-uuuuu-01-1E','InChI=1S/C21H26ClN3O.ClH/c1-4-24(5-2)12-13-25-20-15-17(22)8-11-19(20)23-21(25)14-16-6-9-18(26-3)10-7-16;/h6-11,15H,4-5,12-14H2,1-3H3;1H','InChIKey=RZAVFGNMQHMDLC-UHFFFAOYSA-N','CCN(CC)CCn1c(Cc2ccc(OC)cc2)nc2ccc(Cl)cc21.Cl',NULL),
	(223476,0,0,NULL,'Consistent with Molecular Formula','C19H22ClN3O2S',391.9147,NULL,'4081494FC8149C6B-FICuS-01-4F','4081494FC8149C6B-FICTS-01-2E','407DEEAAF7994525-uuuuu-01-20','InChI=1S/C19H21N3O2S.ClH/c23-14-13-20-9-11-21(12-10-20)19(24)22-15-5-1-3-7-17(15)25-18-8-4-2-6-16(18)22;/h1-8,23H,9-14H2;1H','InChIKey=OAQAQPKSCPDCBO-UHFFFAOYSA-N','Cl.O=C(N1CCN(CCO)CC1)N1c2ccccc2Sc2ccccc21',NULL),
	(223477,1,0,NULL,'Consistent with Molecular Formula','C11H13ClO2',212.6755,NULL,'7AF0D71E1448605C-FICuS-01-55','7AF0D71E1448605C-FICTS-01-34','7AF0D71E1448605C-uuuuu-01-04','InChI=1S/C11H13ClO2/c12-7-3-4-9-8-13-10-5-1-2-6-11(10)14-9/h1-2,5-6,9H,3-4,7-8H2','InChIKey=SDQZGFJYKGIPLO-UHFFFAOYSA-N','ClCCCC1COc2ccccc2O1','1'),
	(223478,0,0,NULL,'Consistent with Molecular Formula','C14H21BrN2O3',345.2355,NULL,'A085838DC7109AEC-FICuS-01-69','A085838DC7109AEC-FICTS-01-48','66B043703B5F3708-uuuuu-01-E4','InChI=1S/C14H20N2O3.BrH/c1-17-11-7-10(8-12(18-2)14(11)19-3)9-16-13-5-4-6-15-13;/h7-8H,4-6,9H2,1-3H3,(H,15,16);1H','InChIKey=UDSBPLVETIDKKR-UHFFFAOYSA-N','Br.COc1cc(CNC2=NCCC2)cc(OC)c1OC',NULL),
	(223479,0,0,NULL,'Consistent with Molecular Formula','C16H38IN2',385.3941,NULL,'7D57590B46E70F22-FICuS-01-4E','7D57590B46E70F22-FICTS-01-2D','1874530F82C12E37-uuuuu-01-E7','InChI=1S/C16H38N2.HI/c1-15(2,17(5,6)7)13-11-12-14-16(3,4)18(8,9)10;/h11-14H2,1-10H3;1H/q+2;/p-1','InChIKey=SXLCQATYNNYEJL-UHFFFAOYSA-M','CC(C)(CCCCC(C)(C)[N+](C)(C)C)[N+](C)(C)C.[I-]',NULL),
	(223480,1,0,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'E4A231C62226DA4C-FICuS-01-58','E4A231C62226DA4C-FICTS-01-37','E4A231C62226DA4C-uuuuu-01-07','InChI=1S/C14H21NO3/c1-15(9-10-16)8-4-5-12-11-17-13-6-2-3-7-14(13)18-12/h2-3,6-7,12,16H,4-5,8-11H2,1H3','InChIKey=PARIMXMLMWNNGN-UHFFFAOYSA-N','CN(CCO)CCCC1COc2ccccc2O1','1'),
	(223481,0,0,NULL,'Consistent with Molecular Formula','C21H29IN2O2',468.3768,NULL,'2B2E34200E2B596E-FICuS-01-4D','2B2E34200E2B596E-FICTS-01-2C','13FF358D03433536-uuuuu-01-E5','InChI=1S/C21H28N2O2.HI/c1-4-23(3,5-2)17-16-22-20(24)21(25,18-12-8-6-9-13-18)19-14-10-7-11-15-19;/h6-15,25H,4-5,16-17H2,1-3H3;1H','InChIKey=XYVZCDXGAKQSIE-UHFFFAOYSA-N','CC[N+](C)(CC)CCNC(=O)C(O)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(223482,1,0,NULL,'Consistent with Molecular Formula','C12H30IN2',329.2869,NULL,'50024A47B9F12925-FICuS-01-32','50024A47B9F12925-FICTS-01-11','352140437DD70830-uuuuu-01-CD','InChI=1S/C12H30N2.HI/c1-11(13(4,5)6)10-12(2,3)14(7,8)9;/h11H,10H2,1-9H3;1H/q+2;/p-1','InChIKey=RYCOLUFDCGIKQM-UHFFFAOYSA-M','CC(CC(C)(C)[N+](C)(C)C)[N+](C)(C)C.[I-]','1'),
	(223483,2,0,NULL,'Consistent with Molecular Formula','C16H22N6',298.39,NULL,'CB1597AC7DDAF801-FICuS-01-85','CB1597AC7DDAF801-FICTS-01-64','CB1597AC7DDAF801-uuuuu-01-34','InChI=1S/C16H22N6/c17-7-1-3-15(5-9-19)21-11-13-22(14-12-21)16(6-10-20)4-2-8-18/h15-16H,1-6,11-14H2','InChIKey=LGQVPACUGWLKCJ-UHFFFAOYSA-N','N#CCCC(CC#N)N1CCN(C(CC#N)CCC#N)CC1','1'),
	(223484,1,0,NULL,'Consistent with Molecular Formula','C13H32IN2O',359.3131,NULL,'DD3896098B1B4DF2-FICuS-01-6F','DD3896098B1B4DF2-FICTS-01-4E','B81B9C0D4F3D6CE7-uuuuu-01-39','InChI=1S/C13H32N2O.HI/c1-14(2,3)11-8-9-13(16-7)10-12-15(4,5)6;/h13H,8-12H2,1-7H3;1H/q+2;/p-1','InChIKey=PNBWHVFPEYNTRC-UHFFFAOYSA-M','COC(CCC[N+](C)(C)C)CC[N+](C)(C)C.[I-]','1'),
	(223485,0,0,NULL,'Consistent with Molecular Formula','C21H19ClS2',370.9541,NULL,'801C1C44B5E7CB5D-FICuS-01-70','801C1C44B5E7CB5D-FICTS-01-4F','801C1C44B5E7CB5D-uuuuu-01-1F','InChI=1S/C21H19ClS2/c22-20-14-8-7-13-19(20)21(23-15-17-9-3-1-4-10-17)24-16-18-11-5-2-6-12-18/h1-14,21H,15-16H2','InChIKey=ZGCRQUHDTJZIOR-UHFFFAOYSA-N','Clc1ccccc1C(SCc1ccccc1)SCc1ccccc1',NULL),
	(223486,0,0,NULL,'Consistent with Molecular Formula','C22H22O2S2',382.5346,NULL,'B76CD110D6AC57AF-FICuS-01-80','B76CD110D6AC57AF-FICTS-01-5F','B76CD110D6AC57AF-uuuuu-01-2F','InChI=1S/C22H22O2S2/c1-24-21-14-19(12-13-20(21)23)22(25-15-17-8-4-2-5-9-17)26-16-18-10-6-3-7-11-18/h2-14,22-23H,15-16H2,1H3','InChIKey=PTUYZBMHYZLAGC-UHFFFAOYSA-N','COc1cc(C(SCc2ccccc2)SCc2ccccc2)ccc1O',NULL),
	(223487,0,0,NULL,'Consistent with Molecular Formula','C22H20O2S2',380.5188,NULL,'75CAB85833BA156E-FICuS-01-68','75CAB85833BA156E-FICTS-01-47','75CAB85833BA156E-uuuuu-01-17','InChI=1S/C22H20O2S2/c1-3-7-17(8-4-1)14-25-22(26-15-18-9-5-2-6-10-18)19-11-12-20-21(13-19)24-16-23-20/h1-13,22H,14-16H2','InChIKey=KWUQLYZNZIXVAZ-UHFFFAOYSA-N','c1ccc(CSC(SCc2ccccc2)c2ccc3c(c2)OCO3)cc1',NULL),
	(223488,0,0,NULL,'Consistent with Molecular Formula','C20H24S2',328.5296,NULL,'38BDCC5BF5B88467-FICuS-01-83','38BDCC5BF5B88467-FICTS-01-62','38BDCC5BF5B88467-uuuuu-01-32','InChI=1S/C20H24S2/c1-4-10-18(11-5-1)16-21-20(14-8-3-9-15-20)22-17-19-12-6-2-7-13-19/h1-2,4-7,10-13H,3,8-9,14-17H2','InChIKey=IXLULFZJRWMCAC-UHFFFAOYSA-N','c1ccc(CSC2(SCc3ccccc3)CCCCC2)cc1',NULL),
	(223489,0,0,NULL,'Consistent with Molecular Formula','C16H8F6N4S2',434.3764,'1H-Benzimidazole, 5,5\'-dithiobis[2-(trifluoromethyl)-','D884D062D128A89B-FICuS-01-5E','80C991CD68C9B9CB-FICTS-01-65','D884D062D128A89B-uuuuu-01-0D','InChI=1S/C16H8F6N4S2/c17-15(18,19)13-23-9-3-1-7(5-11(9)25-13)27-28-8-2-4-10-12(6-8)26-14(24-10)16(20,21)22/h1-6H,(H,23,25)(H,24,26)','InChIKey=BJIWXWHVTJMLCI-UHFFFAOYSA-N','FC(F)(F)c1nc2cc(SSc3ccc4[nH]c(C(F)(F)F)nc4c3)ccc2[nH]1',NULL),
	(223490,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O2',326.4376,NULL,'94523F0A4C585789-FICuS-01-46','94523F0A4C585789-FICTS-01-25','94523F0A4C585789-uuuuu-01-F5','InChI=1S/C20H26N2O2/c1-3-22(4-2)16-15-21-19(23)20(24,17-11-7-5-8-12-17)18-13-9-6-10-14-18/h5-14,24H,3-4,15-16H2,1-2H3,(H,21,23)','InChIKey=FALZIBGERYICML-UHFFFAOYSA-N','CCN(CC)CCNC(=O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(223491,0,0,NULL,'Consistent with Molecular Formula','C21H20S2',336.509,NULL,'54A9B10D3EEE14A7-FICuS-01-70','54A9B10D3EEE14A7-FICTS-01-4F','54A9B10D3EEE14A7-uuuuu-01-1F','InChI=1S/C21H20S2/c1-4-10-18(11-5-1)16-22-21(20-14-8-3-9-15-20)23-17-19-12-6-2-7-13-19/h1-15,21H,16-17H2','InChIKey=BEEFCYOEIGRSEM-UHFFFAOYSA-N','c1ccc(CSC(SCc2ccccc2)c2ccccc2)cc1',NULL),
	(223492,0,0,NULL,'Consistent with Molecular Formula','C21H19ClS2',370.9541,NULL,'5516DEDE6D7333DE-FICuS-01-7D','5516DEDE6D7333DE-FICTS-01-5C','5516DEDE6D7333DE-uuuuu-01-2C','InChI=1S/C21H19ClS2/c22-20-13-11-19(12-14-20)21(23-15-17-7-3-1-4-8-17)24-16-18-9-5-2-6-10-18/h1-14,21H,15-16H2','InChIKey=PBLDEPWBRALBPE-UHFFFAOYSA-N','Clc1ccc(C(SCc2ccccc2)SCc2ccccc2)cc1',NULL),
	(223493,0,1,NULL,'Consistent with Molecular Formula','C12H7N3O2',225.2062,NULL,'424A233F6296C6A1-FICuS-01-42','424A233F6296C6A1-FICTS-01-21','424A233F6296C6A1-uuuuu-01-F1','InChI=1S/C12H7N3O2/c13-8-10(9-14)4-3-6-11-5-1-2-7-12(11)15(16)17/h1-7H','InChIKey=KWNBVBVINZVSFN-UHFFFAOYSA-N','N#CC(C#N)=C/C=C/c1ccccc1[N+](=O)[O-]','1'),
	(223494,0,0,NULL,'Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'637C0032B4FBF932-FICuS-01-51','637C0032B4FBF932-FICTS-01-30','637C0032B4FBF932-uuuuu-01-00','InChI=1S/C12H10N4/c1-9-3-11(5-13,6-14)12(7-15,8-16)4-10(9)2/h3-4H2,1-2H3','InChIKey=CKESBCLFVFLERD-UHFFFAOYSA-N','CC1=C(C)CC(C#N)(C#N)C(C#N)(C#N)C1',NULL),
	(223495,0,1,NULL,'Consistent with Molecular Formula','C23H22S2',362.5468,NULL,'5E2AE469A96F817B-FICuS-01-74','5E2AE469A96F817B-FICTS-01-53','5E2AE469A96F817B-uuuuu-01-23','InChI=1S/C23H22S2/c1-4-10-20(11-5-1)16-17-23(24-18-21-12-6-2-7-13-21)25-19-22-14-8-3-9-15-22/h1-17,23H,18-19H2','InChIKey=CNHUOVMDLVOTFW-UHFFFAOYSA-N','C(=C/C(SCc1ccccc1)SCc1ccccc1)\\c1ccccc1','1'),
	(223496,0,0,NULL,'Consistent with Molecular Formula','C27H24S2',412.6066,NULL,'959FBF59EDC6A9E4-FICuS-01-9F','959FBF59EDC6A9E4-FICTS-01-7E','959FBF59EDC6A9E4-uuuuu-01-4E','InChI=1S/C27H24S2/c1-5-13-23(14-6-1)21-28-27(25-17-9-3-10-18-25,26-19-11-4-12-20-26)29-22-24-15-7-2-8-16-24/h1-20H,21-22H2','InChIKey=MENTYQIDBMTYNE-UHFFFAOYSA-N','c1ccc(CSC(SCc2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(223497,0,0,NULL,'Consistent with Molecular Formula','C24H26S3',410.6494,NULL,'BDF12591D0DAB435-FICuS-01-6C','BDF12591D0DAB435-FICTS-01-4B','BDF12591D0DAB435-uuuuu-01-1B','InChI=1S/C24H26S3/c1-4-10-21(11-5-1)18-25-17-16-24(26-19-22-12-6-2-7-13-22)27-20-23-14-8-3-9-15-23/h1-15,24H,16-20H2','InChIKey=NOYHOWXRNVFLBW-UHFFFAOYSA-N','c1ccc(CSCCC(SCc2ccccc2)SCc2ccccc2)cc1',NULL),
	(223498,2,0,NULL,'Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'277D96A1A9C3EB3E-FICuS-01-7B','277D96A1A9C3EB3E-FICTS-01-5A','277D96A1A9C3EB3E-uuuuu-01-2A','InChI=1S/C12H10N2O4/c15-7-11-5-1-2-6(4-3-5)12(11,9(17)13-7)10(18)14-8(11)16/h1-2,5-6H,3-4H2,(H,13,15,17)(H,14,16,18)','InChIKey=PXLZWEXXRPTWHY-UHFFFAOYSA-N','O=C1NC(=O)C23C(=O)NC(=O)C12C1C=CC3CC1','1'),
	(223499,0,0,NULL,'Consistent with Molecular Formula','C12H13IN2S',344.2126,NULL,'8EA0B224E928D18F-FICuS-01-6A','8EA0B224E928D18F-FICTS-01-49','94F847C6475F4E3F-uuuuu-01-1D','InChI=1S/C12H12N2S.HI/c1-15-12(13)14-11-8-4-6-9-5-2-3-7-10(9)11;/h2-8H,1H3,(H2,13,14);1H','InChIKey=PIASGSZAFYXOKO-UHFFFAOYSA-N','CS/C(N)=N/c1cccc2ccccc12.I',NULL),
	(223500,0,0,NULL,'Consistent with Molecular Formula','C10H5ClN2O',204.6153,NULL,'83441D419B4167E1-FICuS-01-37','83441D419B4167E1-FICTS-01-16','83441D419B4167E1-uuuuu-01-E6','InChI=1S/C10H5ClN2O/c11-9-1-2-10(14)8(4-9)3-7(5-12)6-13/h1-4,14H','InChIKey=YNDWMWPHAMWBLG-UHFFFAOYSA-N','N#CC(C#N)=Cc1cc(Cl)ccc1O',NULL),
	(223501,2,0,NULL,'Consistent with Molecular Formula','C9H6Cl2F10O3',423.0346,NULL,'C9B566E8304BE2E6-FICuS-01-6E','C9B566E8304BE2E6-FICTS-01-4D','C9B566E8304BE2E6-uuuuu-01-1D','InChI=1S/C9H6Cl2F10O3/c10-6(12,13)4(23,8(16,17)18)1-3(22)2-5(24,7(11,14)15)9(19,20)21/h23-24H,1-2H2','InChIKey=HYRVFUYATWPFFE-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)Cl)CC(O)(C(F)(F)F)C(F)(F)Cl','1'),
	(223502,0,0,NULL,'Consistent with Molecular Formula','C8H18N4O2',202.2558,NULL,'5769150139EECA10-FICuS-01-44','5769150139EECA10-FICTS-01-23','5769150139EECA10-uuuuu-01-F3','InChI=1S/C8H18N4O2/c1-6(9-7(13)11(2)3)10-8(14)12(4)5/h6H,1-5H3,(H,9,13)(H,10,14)','InChIKey=QBZCYTODRQVAFO-UHFFFAOYSA-N','CC(NC(=O)N(C)C)NC(=O)N(C)C',NULL),
	(223503,0,0,NULL,'Consistent with Molecular Formula','C6H6Cl2F4O2',257.0118,NULL,'F206D99440278C99-FICuS-01-49','F206D99440278C99-FICTS-01-28','F206D99440278C99-uuuuu-01-F8','InChI=1S/C6H6Cl2F4O2/c1-3(13)2-4(14,5(7,9)10)6(8,11)12/h14H,2H2,1H3','InChIKey=WQHXNSZSKHEVHP-UHFFFAOYSA-N','CC(=O)CC(O)(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(223504,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl4F8O3',455.9438,NULL,'0C1FE4468B9B8CD3-FICuS-01-7B','0C1FE4468B9B8CD3-FICTS-01-5A','0C1FE4468B9B8CD3-uuuuu-01-2A','InChI=1S/C9H6Cl4F8O3/c10-6(14,15)4(23,7(11,16)17)1-3(22)2-5(24,8(12,18)19)9(13,20)21/h23-24H,1-2H2','InChIKey=FKYJZNQRMGYNOF-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)Cl)C(F)(F)Cl)CC(O)(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(223505,0,0,NULL,'Consistent with Molecular Formula','C13H22N4S',266.4036,NULL,'CE022810E97829BA-FICuS-01-57','CE022810E97829BA-FICTS-01-36','CE022810E97829BA-uuuuu-01-06','InChI=1S/C13H22N4S/c1-5-17(6-2)12-9-7-11(8-10-12)14-13(18)15-16(3)4/h7-10H,5-6H2,1-4H3,(H2,14,15,18)','InChIKey=JMJKJDJBRXLEKH-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(=S)NN(C)C)cc1',NULL),
	(223506,0,0,NULL,'Consistent with Molecular Formula','C10H15N3S2',241.3686,NULL,'980F245C5F744B77-FICuS-01-56','980F245C5F744B77-FICTS-01-35','980F245C5F744B77-uuuuu-01-05','InChI=1S/C10H15N3S2/c1-13(2)12-10(14)11-8-4-6-9(15-3)7-5-8/h4-7H,1-3H3,(H2,11,12,14)','InChIKey=SWCJXGNMWSDMRR-UHFFFAOYSA-N','CSc1ccc(NC(=S)NN(C)C)cc1',NULL),
	(223507,0,0,NULL,'Consistent with Molecular Formula','C11H18N4S',238.35,NULL,'2D95E91DCD28B43A-FICuS-01-79','2D95E91DCD28B43A-FICTS-01-58','2D95E91DCD28B43A-uuuuu-01-28','InChI=1S/C11H18N4S/c1-3-15(4-2)10-7-5-9(6-8-10)13-11(16)14-12/h5-8H,3-4,12H2,1-2H3,(H2,13,14,16)','InChIKey=ZSKYZZITPHXHEB-UHFFFAOYSA-N','CCN(CC)c1ccc(NC(=S)NN)cc1',NULL),
	(223508,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl4F8N2O2',546.0712,NULL,'59CE7DE82BBC1C42-FICuS-01-88','59CE7DE82BBC1C42-FICTS-01-67','59CE7DE82BBC1C42-uuuuu-01-37','InChI=1S/C15H12Cl4F8N2O2/c16-12(20,21)10(30,13(17,22)23)6-9(29-28-8-4-2-1-3-5-8)7-11(31,14(18,24)25)15(19,26)27/h1-5,28,30-31H,6-7H2','InChIKey=YGJBAUZJHAEPOR-UHFFFAOYSA-N','OC(CC(CC(O)(C(F)(F)Cl)C(F)(F)Cl)=NNc1ccccc1)(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(223509,0,1,NULL,'Consistent with Molecular Formula','C11H10Cl2F4N2O',333.1124,NULL,'28DB0D863A6144BC-FICuS-01-61','28DB0D863A6144BC-FICTS-01-40','28DB0D863A6144BC-uuuuu-01-10','InChI=1S/C11H10Cl2F4N2O/c12-10(14,15)9(20,11(13,16)17)6-7-18-19-8-4-2-1-3-5-8/h1-5,7,19-20H,6H2','InChIKey=INSNAKPJFGVZNH-UHFFFAOYSA-N','OC(C/C=N/Nc1ccccc1)(C(F)(F)Cl)C(F)(F)Cl','1'),
	(223510,1,0,NULL,'Consistent with Molecular Formula','C6H6Cl3F3O2',273.4664,NULL,'DE8517F152CA023A-FICuS-01-5D','DE8517F152CA023A-FICTS-01-3C','DE8517F152CA023A-uuuuu-01-0C','InChI=1S/C6H6Cl3F3O2/c1-3(13)2-4(14,5(7,8)10)6(9,11)12/h14H,2H2,1H3','InChIKey=NUTBTTHUABIGIH-UHFFFAOYSA-N','CC(=O)CC(O)(C(F)(F)Cl)C(F)(Cl)Cl','1'),
	(223511,1,0,NULL,'Consistent with Molecular Formula','C11H9Cl3N2O',291.5639,NULL,'63E1A139D291F567-FICuS-01-4C','63E1A139D291F567-FICTS-01-2B','63E1A139D291F567-uuuuu-01-FB','InChI=1S/C11H9Cl3N2O/c12-11(13,14)10(17)5-7-6-15-16-9-4-2-1-3-8(7)9/h1-4,6,10,17H,5H2','InChIKey=FHUOVMQVBLKKFO-UHFFFAOYSA-N','OC(Cc1cnnc2ccccc12)C(Cl)(Cl)Cl','1'),
	(223512,0,0,NULL,'Consistent with Molecular Formula','C7H13NO2S',175.2452,NULL,'B3FDDE1F8D6E03F6-FICuS-01-9C','B3FDDE1F8D6E03F6-FICTS-01-7B','B3FDDE1F8D6E03F6-uuuuu-01-4B','InChI=1S/C7H13NO2S/c1-3-9-7(10-4-2)5-8-6-11/h7H,3-5H2,1-2H3','InChIKey=HPRRRCJCXROIAC-UHFFFAOYSA-N','CCOC(CN=C=S)OCC',NULL),
	(223513,0,1,NULL,'Consistent with Molecular Formula','C6H7F6N3OS',283.1912,NULL,'67EE58E8A58C1049-FICuS-01-67','67EE58E8A58C1049-FICTS-01-46','67EE58E8A58C1049-uuuuu-01-16','InChI=1S/C6H7F6N3OS/c7-5(8,9)4(16,6(10,11)12)1-2-14-15-3(13)17/h2,16H,1H2,(H3,13,15,17)','InChIKey=VIQYDOCFAGVYKQ-UHFFFAOYSA-N','NC(=S)N/N=C/CC(O)(C(F)(F)F)C(F)(F)F','1'),
	(223514,0,1,NULL,'Consistent with Molecular Formula','C7H9F6N3OS',297.218,NULL,'B7FAF1015ED17562-FICuS-01-62','B7FAF1015ED17562-FICTS-01-41','B7FAF1015ED17562-uuuuu-01-11','InChI=1S/C7H9F6N3OS/c1-3(15-16-4(14)18)2-5(17,6(8,9)10)7(11,12)13/h17H,2H2,1H3,(H3,14,16,18)','InChIKey=TZLCLAJZJQCGIR-UHFFFAOYSA-N','C/C(CC(O)(C(F)(F)F)C(F)(F)F)=N\\NC(N)=S','1'),
	(223515,0,2,NULL,'Consistent with Molecular Formula','C10H8Cl4F8N2O2',481.9846,NULL,'A15B5835FF35BC96-FICuS-01-6D','A15B5835FF35BC96-FICTS-01-4C','A15B5835FF35BC96-uuuuu-01-1C','InChI=1S/C10H8Cl4F8N2O2/c11-7(15,16)5(25,8(12,17)18)1-3-23-24-4-2-6(26,9(13,19)20)10(14,21)22/h3-4,25-26H,1-2H2','InChIKey=WZVCDNUTHWTVSU-UHFFFAOYSA-N','OC(C/C=N/N=C/CC(O)(C(F)(F)Cl)C(F)(F)Cl)(C(F)(F)Cl)C(F)(F)Cl','1'),
	(223516,0,1,NULL,'Consistent with Molecular Formula','C6H7Cl2F4N3O2',300.0398,NULL,'685F923BADA6303E-FICuS-01-67','685F923BADA6303E-FICTS-01-46','685F923BADA6303E-uuuuu-01-16','InChI=1S/C6H7Cl2F4N3O2/c7-5(9,10)4(17,6(8,11)12)1-2-14-15-3(13)16/h2,17H,1H2,(H3,13,15,16)','InChIKey=LPAVFYYLYJWPGT-UHFFFAOYSA-N','NC(=O)N/N=C/CC(O)(C(F)(F)Cl)C(F)(F)Cl','1'),
	(223517,0,1,NULL,'Consistent with Molecular Formula','C7H9F6N3O2',281.1574,NULL,'1D1BCA4C332D7EE1-FICuS-01-78','1D1BCA4C332D7EE1-FICTS-01-57','1D1BCA4C332D7EE1-uuuuu-01-27','InChI=1S/C7H9F6N3O2/c1-3(15-16-4(14)17)2-5(18,6(8,9)10)7(11,12)13/h18H,2H2,1H3,(H3,14,16,17)','InChIKey=IYPWRMBIPMZJCT-UHFFFAOYSA-N','C/C(CC(O)(C(F)(F)F)C(F)(F)F)=N\\NC(N)=O','1'),
	(223518,0,1,NULL,'Consistent with Molecular Formula','C19H28BrNO3',398.3391,NULL,'60DFABDB8ADD3D2C-FICuS-01-AD','60DFABDB8ADD3D2C-FICTS-01-8C','60DFABDB8ADD3D2C-uuuuu-01-5C','InChI=1S/C19H28BrNO3/c1-24-18-14-16(11-12-17(18)22)15-21-19(23)10-8-6-4-2-3-5-7-9-13-20/h9,11-14,22H,2-8,10,15H2,1H3,(H,21,23)','InChIKey=XMODDDKIFUQQLF-UHFFFAOYSA-N','COc1cc(CNC(=O)CCCCCCCC/C=C/Br)ccc1O','1'),
	(223519,0,0,NULL,'Consistent with Molecular Formula','C38H60N2O6S2',705.0218,NULL,'8FA769E6F09235A3-FICuS-01-64','8FA769E6F09235A3-FICTS-01-43','8FA769E6F09235A3-uuuuu-01-13','InChI=1S/C38H60N2O6S2/c1-45-35-27-31(21-23-33(35)41)29-39-37(43)19-15-11-7-3-5-9-13-17-25-47-48-26-18-14-10-6-4-8-12-16-20-38(44)40-30-32-22-24-34(42)36(28-32)46-2/h21-24,27-28,41-42H,3-20,25-26,29-30H2,1-2H3,(H,39,43)(H,40,44)','InChIKey=ZQLIHLFWNQYXJE-UHFFFAOYSA-N','COc1cc(CNC(=O)CCCCCCCCCCSSCCCCCCCCCCC(=O)NCc2ccc(O)c(OC)c2)ccc1O',NULL),
	(223520,1,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'01628B2CCE1FD746-FICuS-01-63','01628B2CCE1FD746-FICTS-01-42','01628B2CCE1FD746-uuuuu-01-12','InChI=1S/C11H11NO3/c1-7(13)6-11(15)8-4-2-3-5-9(8)12-10(11)14/h2-5,15H,6H2,1H3,(H,12,14)','InChIKey=CBMTTXBZZZABGG-UHFFFAOYSA-N','CC(=O)CC1(O)C(=O)Nc2ccccc21','1'),
	(223521,1,1,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'3F42CC271D50AF6B-FICuS-01-6E','3F42CC271D50AF6B-FICTS-01-4D','3F42CC271D50AF6B-uuuuu-01-1D','InChI=1S/C11H12N2O3/c1-7(13-16)6-11(15)8-4-2-3-5-9(8)12-10(11)14/h2-5,15-16H,6H2,1H3,(H,12,14)','InChIKey=FMSUHJDSPXJLBK-UHFFFAOYSA-N','C/C(CC1(O)C(=O)Nc2ccccc21)=N\\O','1'),
	(223522,0,1,NULL,'Consistent with Molecular Formula','C11H8F6N4O5',390.1984,NULL,'C6659A7080BDBB31-FICuS-01-62','C6659A7080BDBB31-FICTS-01-41','C6659A7080BDBB31-uuuuu-01-11','InChI=1S/C11H8F6N4O5/c12-10(13,14)9(22,11(15,16)17)3-4-18-19-7-2-1-6(20(23)24)5-8(7)21(25)26/h1-2,4-5,19,22H,3H2','InChIKey=XZQOIJPSUCREFO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/CC(O)(C(F)(F)F)C(F)(F)F)c([N+](=O)[O-])c1','1'),
	(223523,0,1,NULL,'Consistent with Molecular Formula','C12H10F6N4O5',404.2252,NULL,'FE30C6C3CC049BB7-FICuS-01-82','FE30C6C3CC049BB7-FICTS-01-61','FE30C6C3CC049BB7-uuuuu-01-31','InChI=1S/C12H10F6N4O5/c1-6(5-10(23,11(13,14)15)12(16,17)18)19-20-8-3-2-7(21(24)25)4-9(8)22(26)27/h2-4,20,23H,5H2,1H3','InChIKey=ROFRLYREHGHRDM-UHFFFAOYSA-N','C/C(CC(O)(C(F)(F)F)C(F)(F)F)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(223524,2,0,NULL,'Consistent with Molecular Formula','C28H41ClN2O4',505.0959,NULL,'8B54740BBADA8372-FICuS-01-63','8B54740BBADA8372-FICTS-01-42','8BA8D3EE85575A3C-uuuuu-01-2F','InChI=1S/C28H40N2O4.ClH/c1-27(2,29-17-21-19-31-23-11-5-7-13-25(23)33-21)15-9-10-16-28(3,4)30-18-22-20-32-24-12-6-8-14-26(24)34-22;/h5-8,11-14,21-22,29-30H,9-10,15-20H2,1-4H3;1H','InChIKey=JZCFMJQVNXUQEY-UHFFFAOYSA-N','CC(C)(CCCCC(C)(C)NCC1COc2ccccc2O1)NCC1COc2ccccc2O1.Cl','1'),
	(223525,0,0,NULL,'Consistent with Molecular Formula','C18H17Cl2N3',346.2584,NULL,'4DDD1E7D18E24690-FICuS-01-6B','4DDD1E7D18E24690-FICTS-01-4A','4DDD1E7D18E24690-uuuuu-01-1A','InChI=1S/C18H17Cl2N3/c19-14-5-6-16(20)17(11-14)22-21-15-9-12-3-1-7-23-8-2-4-13(10-15)18(12)23/h5-6,9-11H,1-4,7-8H2/b22-21+','InChIKey=HZLAGPFZLLYVCV-QURGRASLSA-N','Clc1ccc(Cl)c(/N=N/c2cc3c4c(c2)CCCN4CCC3)c1',NULL),
	(223526,0,0,NULL,'Consistent with Molecular Formula','C13H18ClN',223.7449,NULL,'90BD3FE1C348F5A8-FICuS-01-7B','90BD3FE1C348F5A8-FICTS-01-5A','90419804FCC52CE6-uuuuu-01-0A','InChI=1S/C13H17N.ClH/c1-10-8-11-4-2-6-14-7-3-5-12(9-10)13(11)14;/h8-9H,2-7H2,1H3;1H','InChIKey=OWSAKNVQSRMIHP-UHFFFAOYSA-N','Cc1cc2c3c(c1)CCCN3CCC2.Cl',NULL),
	(223527,0,0,NULL,'Consistent with Molecular Formula','C13H17NO',203.2834,NULL,'7B232BDCA92D7E70-FICuS-01-73','7B232BDCA92D7E70-FICTS-01-52','7B232BDCA92D7E70-uuuuu-01-22','InChI=1S/C13H17NO/c1-15-12-8-10-4-2-6-14-7-3-5-11(9-12)13(10)14/h8-9H,2-7H2,1H3','InChIKey=XFGXXDZMUXGJKA-UHFFFAOYSA-N','COc1cc2c3c(c1)CCCN3CCC2',NULL),
	(223528,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O2S',332.4598,NULL,'A82230E21AA2F029-FICuS-01-44','A82230E21AA2F029-FICTS-01-23','A82230E21AA2F029-uuuuu-01-F3','InChI=1S/C18H24N2O2S/c1-4-21-17(22-5-2)13-20(3)18(23)19-16-12-8-10-14-9-6-7-11-15(14)16/h6-12,17H,4-5,13H2,1-3H3,(H,19,23)','InChIKey=IXOQSAYPBNELSM-UHFFFAOYSA-N','CCOC(CN(C)C(=S)Nc1cccc2ccccc12)OCC',NULL),
	(223529,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O3',316.3992,NULL,'45D9DB373F435B7E-FICuS-01-70','45D9DB373F435B7E-FICTS-01-4F','45D9DB373F435B7E-uuuuu-01-1F','InChI=1S/C18H24N2O3/c1-4-22-17(23-5-2)13-20(3)18(21)19-16-12-8-10-14-9-6-7-11-15(14)16/h6-12,17H,4-5,13H2,1-3H3,(H,19,21)','InChIKey=MURPMTLDBRULFZ-UHFFFAOYSA-N','CCOC(CN(C)C(=O)Nc1cccc2ccccc12)OCC',NULL),
	(223530,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl2N2O3',335.2296,NULL,'E8CEA4699ED6C167-FICuS-01-89','E8CEA4699ED6C167-FICTS-01-68','E8CEA4699ED6C167-uuuuu-01-38','InChI=1S/C14H20Cl2N2O3/c1-4-20-13(21-5-2)9-18(3)14(19)17-10-6-7-11(15)12(16)8-10/h6-8,13H,4-5,9H2,1-3H3,(H,17,19)','InChIKey=RJESHRKMAHZUCO-UHFFFAOYSA-N','CCOC(CN(C)C(=O)Nc1ccc(Cl)c(Cl)c1)OCC',NULL),
	(223531,0,0,NULL,'Consistent with Molecular Formula','C10H21NO4',219.2802,NULL,'703A9516925B8A96-FICuS-01-41','703A9516925B8A96-FICTS-01-20','703A9516925B8A96-uuuuu-01-F0','InChI=1S/C10H21NO4/c1-4-14-10(15-5-2)8-11-7-6-9(12)13-3/h10-11H,4-8H2,1-3H3','InChIKey=XAINZBOXLGOBJR-UHFFFAOYSA-N','CCOC(CNCCC(=O)OC)OCC',NULL),
	(223532,0,0,NULL,'Consistent with Molecular Formula','C18H12F24N2O4',776.2654,NULL,'37C74CD029333301-FICuS-01-2E','37C74CD029333301-FICTS-01-0D','37C74CD029333301-uuuuu-01-DD','InChI=1S/C18H12F24N2O4/c19-11(20,21)7(45,12(22,23)24)1-5(2-8(46,13(25,26)27)14(28,29)30)43-44-6(3-9(47,15(31,32)33)16(34,35)36)4-10(48,17(37,38)39)18(40,41)42/h45-48H,1-4H2','InChIKey=HDXYKTXHFBJCQB-UHFFFAOYSA-N','OC(CC(CC(O)(C(F)(F)F)C(F)(F)F)=NN=C(CC(O)(C(F)(F)F)C(F)(F)F)CC(O)(C(F)(F)F)C(F)(F)F)(C(F)(F)F)C(F)(F)F',NULL),
	(223533,4,0,NULL,'Consistent with Molecular Formula','C12H10Cl2F10O3',463.0992,NULL,'E183C25A249B6435-FICuS-01-46','E183C25A249B6435-FICTS-01-25','E183C25A249B6435-uuuuu-01-F5','InChI=1S/C12H10Cl2F10O3/c13-9(15,16)7(26,11(19,20)21)4-1-2-5(6(25)3-4)8(27,10(14,17)18)12(22,23)24/h4-5,26-27H,1-3H2','InChIKey=AGMRKTJBFHLLHW-UHFFFAOYSA-N','O=C1CC(C(O)(C(F)(F)F)C(F)(F)Cl)CCC1C(O)(C(F)(F)F)C(F)(F)Cl','1'),
	(223534,2,0,NULL,'Consistent with Molecular Formula','C9H10ClF5O2',280.6218,NULL,'F1129B49E729D7DD-FICuS-01-73','F1129B49E729D7DD-FICTS-01-52','F1129B49E729D7DD-uuuuu-01-22','InChI=1S/C9H10ClF5O2/c10-8(11,12)7(17,9(13,14)15)5-3-1-2-4-6(5)16/h5,17H,1-4H2','InChIKey=MLRKHYPTNSFPMJ-UHFFFAOYSA-N','O=C1CCCCC1C(O)(C(F)(F)F)C(F)(F)Cl','1'),
	(223535,1,0,NULL,'Consistent with Molecular Formula','C8H8Cl2F4O2',283.0496,NULL,'AC7F2A76D80E9313-FICuS-01-69','AC7F2A76D80E9313-FICTS-01-48','AC7F2A76D80E9313-uuuuu-01-18','InChI=1S/C8H8Cl2F4O2/c9-7(11,12)6(16,8(10,13)14)4-2-1-3-5(4)15/h4,16H,1-3H2','InChIKey=WFPLLXTYUHZDIL-UHFFFAOYSA-N','O=C1CCCC1C(O)(C(F)(F)Cl)C(F)(F)Cl','1'),
	(223536,0,0,NULL,'Consistent with Molecular Formula','C9H8Cl4F8N2O2',469.9736,NULL,'E99D0A92FE46EABF-FICuS-01-A1','E99D0A92FE46EABF-FICTS-01-80','E99D0A92FE46EABF-uuuuu-01-50','InChI=1S/C9H8Cl4F8N2O2/c10-6(14,15)4(24,7(11,16)17)1-3(23-22)2-5(25,8(12,18)19)9(13,20)21/h24-25H,1-2,22H2','InChIKey=YAYYECXATLOVKC-UHFFFAOYSA-N','NN=C(CC(O)(C(F)(F)Cl)C(F)(F)Cl)CC(O)(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(223537,2,0,NULL,'Consistent with Molecular Formula','C11H8Cl4F8O3',481.9816,NULL,'E20200A45A3DD2BC-FICuS-01-5D','E20200A45A3DD2BC-FICTS-01-3C','E20200A45A3DD2BC-uuuuu-01-0C','InChI=1S/C11H8Cl4F8O3/c12-8(16,17)6(25,9(13,18)19)3-1-2-4(5(3)24)7(26,10(14,20)21)11(15,22)23/h3-4,25-26H,1-2H2','InChIKey=PLJLDBYXNJNTPM-UHFFFAOYSA-N','O=C1C(C(O)(C(F)(F)Cl)C(F)(F)Cl)CCC1C(O)(C(F)(F)Cl)C(F)(F)Cl','1'),
	(223538,2,0,NULL,'Consistent with Molecular Formula','C12H10Cl4F8O3',496.0084,NULL,'596D295EE8ADAF93-FICuS-01-89','596D295EE8ADAF93-FICTS-01-68','596D295EE8ADAF93-uuuuu-01-38','InChI=1S/C12H10Cl4F8O3/c13-9(17,18)7(26,10(14,19)20)4-2-1-3-5(6(4)25)8(27,11(15,21)22)12(16,23)24/h4-5,26-27H,1-3H2','InChIKey=QKONRKQREILPSO-UHFFFAOYSA-N','O=C1C(C(O)(C(F)(F)Cl)C(F)(F)Cl)CCCC1C(O)(C(F)(F)Cl)C(F)(F)Cl','1'),
	(223539,0,0,NULL,'Consistent with Molecular Formula','C19H40N2O3',344.5366,NULL,'431B4001D76B4C42-FICuS-01-36','431B4001D76B4C42-FICTS-01-15','431B4001D76B4C42-uuuuu-01-E5','InChI=1S/C19H40N2O3/c1-4-7-8-9-10-11-12-13-14-15-16-20-19(22)21-17-18(23-5-2)24-6-3/h18H,4-17H2,1-3H3,(H2,20,21,22)','InChIKey=QACMUCLEWICCOW-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)NCC(OCC)OCC',NULL),
	(223540,1,1,NULL,'Consistent with Molecular Formula','C11H17F6N3OS',353.3252,NULL,'F32CA1B3E78DC601-FICuS-01-6E','F32CA1B3E78DC601-FICTS-01-4D','7754BE2ADBB73409-uuuuu-01-16','InChI=1S/C11H17F6N3OS/c1-2-3-4-5-7(6-19-20-8(18)22)9(21,10(12,13)14)11(15,16)17/h6-7,21H,2-5H2,1H3,(H3,18,20,22)/b19-6+','InChIKey=GKGNUCJQSXGTOC-KPSZGOFPSA-N','CCCCCC(/C=N/NC(N)=S)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(223541,1,1,NULL,'Consistent with Molecular Formula','C10H13Cl2F4N3OS',370.1918,NULL,'12B450163B7B3DB3-FICuS-01-46','12B450163B7B3DB3-FICTS-01-25','3ACF3CEB035BC1E7-uuuuu-01-3A','InChI=1S/C10H13Cl2F4N3OS/c11-9(13,14)8(20,10(12,15)16)5-3-1-2-4-6(5)18-19-7(17)21/h5,20H,1-4H2,(H3,17,19,21)/b18-6+','InChIKey=AWCNYHYGKNOLOT-NGYBGAFCSA-N','NC(=S)N/N=C1\\CCCCC1C(O)(C(F)(F)Cl)C(F)(F)Cl','1'),
	(223542,1,1,NULL,'Consistent with Molecular Formula','C10H16F6N2O',294.2396,NULL,'24250D1B3E0037B8-FICuS-01-37','24250D1B3E0037B8-FICTS-01-16','24250D1B3E0037B8-uuuuu-01-E6','InChI=1S/C10H16F6N2O/c1-2-3-4-5-7(6-18-17)8(19,9(11,12)13)10(14,15)16/h6-7,19H,2-5,17H2,1H3','InChIKey=WAESTWWBMWLUAV-UHFFFAOYSA-N','CCCCCC(/C=N/N)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(223543,2,2,NULL,'Consistent with Molecular Formula','C16H16Cl4F8N2O2',562.1138,NULL,'6868711AF59798BF-FICuS-01-61','6868711AF59798BF-FICTS-01-40','6868711AF59798BF-uuuuu-01-10','InChI=1S/C16H16Cl4F8N2O2/c17-13(21,22)11(31,14(18,23)24)7-3-1-5-9(7)29-30-10-6-2-4-8(10)12(32,15(19,25)26)16(20,27)28/h7-8,31-32H,1-6H2','InChIKey=FAYSHFCADZNKIX-UHFFFAOYSA-N','OC(C1CCC/C1=N\\N=C1/CCCC1C(O)(C(F)(F)Cl)C(F)(F)Cl)(C(F)(F)Cl)C(F)(F)Cl','1'),
	(223544,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'04FCF956856B52F3-FICuS-01-63','04FCF956856B52F3-FICTS-01-42','04FCF956856B52F3-uuuuu-01-12','InChI=1S/C16H20N2O2/c1-11(19)18(12(2)20)15-9-13-5-3-7-17-8-4-6-14(10-15)16(13)17/h9-10H,3-8H2,1-2H3','InChIKey=TZCGQOBSJSNTMP-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1cc2c3c(c1)CCCN3CCC2',NULL),
	(223545,1,1,NULL,'Consistent with Molecular Formula','C9H11Cl2F4N3OS',356.165,NULL,'A72846D07EA9D4A6-FICuS-01-6C','AD224882F5295573-FICTS-01-1F','A72846D07EA9D4A6-uuuuu-01-1B','InChI=1S/C9H11Cl2F4N3OS/c10-8(12,13)7(19,9(11,14)15)4-2-1-3-5(4)17-18-6(16)20/h4,19H,1-3H2,(H3,16,18,20)/b17-5+','InChIKey=RJBNNYJHGGOJCR-YAXRCOADSA-N','NC(=S)N/N=C1\\CCCC1C(O)(C(F)(F)Cl)C(F)(F)Cl','1'),
	(223546,0,1,NULL,'Consistent with Molecular Formula','C6H8F6N2O',238.1324,NULL,'0D69944602AF5C1D-FICuS-01-57','0D69944602AF5C1D-FICTS-01-36','0D69944602AF5C1D-uuuuu-01-06','InChI=1S/C6H8F6N2O/c1-3(14-13)2-4(15,5(7,8)9)6(10,11)12/h15H,2,13H2,1H3','InChIKey=PWRWYPXCIANXFH-UHFFFAOYSA-N','C/C(CC(O)(C(F)(F)F)C(F)(F)F)=N\\N','1'),
	(223547,0,0,NULL,'Consistent with Molecular Formula','C26H23NO3',397.4726,NULL,'7263313444AE9B95-FICuS-01-3B','7263313444AE9B95-FICTS-01-1A','7263313444AE9B95-uuuuu-01-EA','InChI=1S/C26H23NO3/c1-3-17-29-21-13-9-19(10-14-21)26(20-11-15-22(16-12-20)30-18-4-2)23-7-5-6-8-24(23)27-25(26)28/h3-16H,1-2,17-18H2,(H,27,28)','InChIKey=QFZZUHUTHLFBQN-UHFFFAOYSA-N','C=CCOc1ccc(C2(c3ccc(OCC=C)cc3)C(=O)Nc3ccccc32)cc1',NULL),
	(223548,1,0,NULL,'Consistent with Molecular Formula','C15H16N2OS',272.3642,NULL,'8B94B780C3C081D0-FICuS-01-55','8B94B780C3C081D0-FICTS-01-34','8B94B780C3C081D0-uuuuu-01-04','InChI=1S/C15H16N2OS/c1-2-18-14-10-16-15(19-14)17-13-9-5-7-11-6-3-4-8-12(11)13/h3-9,14H,2,10H2,1H3,(H,16,17)','InChIKey=WYFBKFOXIUUMFQ-UHFFFAOYSA-N','CCOC1CN=C(Nc2cccc3ccccc23)S1','1'),
	(223549,0,0,NULL,'Consistent with Molecular Formula','C12H16BrNO',270.1685,NULL,'DC73B58FFAD3D7D6-FICuS-01-A0','DC73B58FFAD3D7D6-FICTS-01-7F','33B76BA90B407E6B-uuuuu-01-11','InChI=1S/C12H15NO.BrH/c14-11-7-9-3-1-5-13-6-2-4-10(8-11)12(9)13;/h7-8,14H,1-6H2;1H','InChIKey=WNMYRKCOPIEARJ-UHFFFAOYSA-N','Br.Oc1cc2c3c(c1)CCCN3CCC2',NULL),
	(223550,0,0,NULL,'Consistent with Molecular Formula','C8H10Cl2F4N2O',297.0794,NULL,'E7E8A01DFF014917-FICuS-01-68','E7E8A01DFF014917-FICTS-01-47','E7E8A01DFF014917-uuuuu-01-17','InChI=1S/C8H10Cl2F4N2O/c9-7(11,12)6(17,8(10,13)14)16-15-5-3-1-2-4-5/h16-17H,1-4H2','InChIKey=YJLZARZNOOBWLO-UHFFFAOYSA-N','OC(NN=C1CCCC1)(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(223551,0,2,NULL,'Consistent with Molecular Formula','C22H16F12N2O2',568.3614,NULL,'18A209FFDE3408DF-FICuS-01-7A','18A209FFDE3408DF-FICTS-01-59','D500507084B288F5-uuuuu-01-E6','InChI=1S/C22H16F12N2O2/c23-19(24,25)17(37,20(26,27)28)11-15(13-7-3-1-4-8-13)35-36-16(14-9-5-2-6-10-14)12-18(38,21(29,30)31)22(32,33)34/h1-10,37-38H,11-12H2/b35-15+,36-16+','InChIKey=OCYOZXHRTYHUGG-KTGRAOHMSA-N','OC(C/C(=N\\N=C(/CC(O)(C(F)(F)F)C(F)(F)F)c1ccccc1)c1ccccc1)(C(F)(F)F)C(F)(F)F','1'),
	(223552,0,1,NULL,'Consistent with Molecular Formula','C11H10F6N2O',300.2032,NULL,'1A206FC8A1D37A61-FICuS-01-5A','1A206FC8A1D37A61-FICTS-01-39','92C96F4998E53B32-uuuuu-01-0B','InChI=1S/C11H10F6N2O/c12-10(13,14)9(20,11(15,16)17)6-8(19-18)7-4-2-1-3-5-7/h1-5,20H,6,18H2/b19-8-','InChIKey=MOLVZKURSYCJAE-UWVJOHFNSA-N','N/N=C(/CC(O)(C(F)(F)F)C(F)(F)F)c1ccccc1','1'),
	(223553,0,1,NULL,'Consistent with Molecular Formula','C11H9F6NO2',301.188,NULL,'9220E24F50BF6560-FICuS-01-43','9220E24F50BF6560-FICTS-01-22','162997225F09CB06-uuuuu-01-EB','InChI=1S/C11H9F6NO2/c12-10(13,14)9(19,11(15,16)17)6-8(18-20)7-4-2-1-3-5-7/h1-5,19-20H,6H2/b18-8-','InChIKey=UQVOYAXWHHOBQI-LSCVHKIXSA-N','O/N=C(/CC(O)(C(F)(F)F)C(F)(F)F)c1ccccc1','1'),
	(223554,0,1,NULL,'Consistent with Molecular Formula','C6H7F6NO2',239.1172,NULL,'C206D8ADDA5C9644-FICuS-01-77','C206D8ADDA5C9644-FICTS-01-56','31DA7000BB9BF427-uuuuu-01-08','InChI=1S/C6H7F6NO2/c1-3(13-15)2-4(14,5(7,8)9)6(10,11)12/h14-15H,2H2,1H3/b13-3+','InChIKey=JHARULSMJVOMKF-QLKAYGNNSA-N','C/C(CC(O)(C(F)(F)F)C(F)(F)F)=N\\O','1'),
	(223555,1,0,NULL,'Consistent with Molecular Formula','C10H8F12N2O2',416.1662,NULL,'356DB11D55E375D3-FICuS-01-56','356DB11D55E375D3-FICTS-01-35','356DB11D55E375D3-uuuuu-01-05','InChI=1S/C10H8F12N2O2/c11-7(12,13)5(25,8(14,15)16)4-2-1-3-23-24(4)6(26,9(17,18)19)10(20,21)22/h3-4,25-26H,1-2H2','InChIKey=YUMNEBSXOBFUME-UHFFFAOYSA-N','OC(C1CCC=NN1C(O)(C(F)(F)F)C(F)(F)F)(C(F)(F)F)C(F)(F)F','1'),
	(223556,0,0,NULL,'Consistent with Molecular Formula','C13H29NO4',263.3764,NULL,'B55A668FE003FFA9-FICuS-01-7C','B55A668FE003FFA9-FICTS-01-5B','B55A668FE003FFA9-uuuuu-01-2B','InChI=1S/C13H29NO4/c1-5-15-12(16-6-2)9-10-14-11-13(17-7-3)18-8-4/h12-14H,5-11H2,1-4H3','InChIKey=AYQJBFKBVIODLQ-UHFFFAOYSA-N','CCOC(CCNCC(OCC)OCC)OCC',NULL),
	(223557,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2F4NO',342.1198,NULL,'0611918AAC2A0192-FICuS-01-35','0611918AAC2A0192-FICTS-01-14','0611918AAC2A0192-uuuuu-01-E4','InChI=1S/C13H9Cl2F4NO/c14-12(16,17)11(21,13(15,18)19)7-9-6-5-8-3-1-2-4-10(8)20-9/h1-6,21H,7H2','InChIKey=OQFVYBMVGOSBNB-UHFFFAOYSA-N','OC(Cc1ccc2ccccc2n1)(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(223558,1,0,NULL,'Consistent with Molecular Formula','C7H9Cl2F4NO3',302.0526,NULL,'36E58085FA7A778F-FICuS-01-6A','36E58085FA7A778F-FICTS-01-49','36E58085FA7A778F-uuuuu-01-19','InChI=1S/C7H9Cl2F4NO3/c1-4(14,3(15)16)2-5(17,6(8,10)11)7(9,12)13/h17H,2,14H2,1H3,(H,15,16)','InChIKey=OMRIVBPYBDNNKV-UHFFFAOYSA-N','CC(N)(CC(O)(C(F)(F)Cl)C(F)(F)Cl)C(=O)O','1'),
	(223559,1,0,NULL,'Consistent with Molecular Formula','C7H6F6O3',252.113,NULL,'2B01F0037876749B-FICuS-01-37','2B01F0037876749B-FICTS-01-16','2B01F0037876749B-uuuuu-01-E6','InChI=1S/C7H6F6O3/c1-4(15)2-5(6(8,9)10,7(11,12)13)16-3(4)14/h15H,2H2,1H3','InChIKey=SGDBXBCZXTYVII-UHFFFAOYSA-N','CC1(O)CC(C(F)(F)F)(C(F)(F)F)OC1=O','1'),
	(223560,0,0,NULL,'Consistent with Molecular Formula','C9H18N2O',170.254,NULL,'5D23E55B9381970E-FICuS-01-50','5D23E55B9381970E-FICTS-01-2F','5D23E55B9381970E-uuuuu-01-FF','InChI=1S/C9H18N2O/c1-3-11(4-2)9(12)5-6-10-7-8-10/h3-8H2,1-2H3','InChIKey=CAGFHNOLWPXDGN-UHFFFAOYSA-N','CCN(CC)C(=O)CCN1CC1',NULL),
	(223561,1,0,NULL,'Consistent with Molecular Formula','C11H11ClN2',206.6743,NULL,'82BC40734C758430-FICuS-01-36','82BC40734C758430-FICTS-01-15','82BC40734C758430-uuuuu-01-E5','InChI=1S/C11H11ClN2/c12-11-6-5-9-3-1-2-4-10(9)14(11)8-7-13/h1-4,11H,5-6,8H2','InChIKey=DZCXKHSUCHTENQ-UHFFFAOYSA-N','N#CCN1c2ccccc2CCC1Cl','1'),
	(223562,0,0,NULL,'Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'BF1798475E74466F-FICuS-01-5E','BF1798475E74466F-FICTS-01-3D','BF1798475E74466F-uuuuu-01-0D','InChI=1S/C9H16N2O2/c1-2-13-9(12)7-8(10-3-4-10)11-5-6-11/h8H,2-7H2,1H3','InChIKey=ICZOIUCOVUFDLN-UHFFFAOYSA-N','CCOC(=O)CC(N1CC1)N1CC1',NULL),
	(223563,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'01593778D20AC7CD-FICuS-01-57','01593778D20AC7CD-FICTS-01-36','01593778D20AC7CD-uuuuu-01-06','InChI=1S/C13H10N2O/c1-2-6-11-10(4-1)5-3-7-12(11)15-13-14-8-9-16-13/h1-9H,(H,14,15)','InChIKey=QPVKBSBPGROOBY-UHFFFAOYSA-N','c1ccc2c(Nc3ncco3)cccc2c1',NULL),
	(223564,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl2N2O',229.0652,NULL,'F49FF315BEBA2CCC-FICuS-01-A4','F49FF315BEBA2CCC-FICTS-01-83','F49FF315BEBA2CCC-uuuuu-01-53','InChI=1S/C9H6Cl2N2O/c10-7-2-1-6(5-8(7)11)13-9-12-3-4-14-9/h1-5H,(H,12,13)','InChIKey=ANNHWFYCOCQWBQ-UHFFFAOYSA-N','Clc1ccc(Nc2ncco2)cc1Cl',NULL),
	(223565,1,0,NULL,'Consistent with Molecular Formula','C16H19BrN2OS',367.3029,NULL,'C35E1E169BAA469C-FICuS-01-77','C35E1E169BAA469C-FICTS-01-56','2C9AC0306A39EF21-uuuuu-01-0C','InChI=1S/C16H18N2OS.BrH/c1-3-19-15-11-18(2)16(20-15)17-14-10-6-8-12-7-4-5-9-13(12)14;/h4-10,15H,3,11H2,1-2H3;1H/b17-16+;','InChIKey=OBZSHEFUHCQPNJ-CMBBICFISA-N','Br.CCOC1CN(C)/C(=N/c2cccc3ccccc23)S1','1'),
	(223566,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2N2O',243.092,NULL,'9760C45A7A5A8A5D-FICuS-01-6A','9760C45A7A5A8A5D-FICTS-01-49','9760C45A7A5A8A5D-uuuuu-01-19','InChI=1S/C10H8Cl2N2O/c1-14-4-5-15-10(14)13-7-2-3-8(11)9(12)6-7/h2-6H,1H3/b13-10+','InChIKey=MXPFEGCBXJXNHY-JLHYYAGUSA-N','Cn1cco/c1=N\\c1ccc(Cl)c(Cl)c1',NULL),
	(223567,1,1,NULL,'Consistent with Molecular Formula','C12H15F6NO2',319.2464,NULL,'E84542EDEA0C58B7-FICuS-01-7B','E84542EDEA0C58B7-FICTS-01-5A','9E13F378671E25C8-uuuuu-01-05','InChI=1S/C12H15F6NO2/c1-6-4-7(19-21)8(9(2,3)5-6)10(20,11(13,14)15)12(16,17)18/h4,8,20-21H,5H2,1-3H3/b19-7+','InChIKey=VAWMOPSDUFOXJN-FBCYGCLPSA-N','CC1=C/C(=N\\O)C(C(O)(C(F)(F)F)C(F)(F)F)C(C)(C)C1','1'),
	(223568,0,0,NULL,'Consistent with Molecular Formula','C17H11F18NO3',619.25,NULL,'9C186BF1921A8314-FICuS-01-48','9C186BF1921A8314-FICTS-01-27','9C186BF1921A8314-uuuuu-01-F7','InChI=1S/C17H11F18NO3/c18-12(19,20)9(37,13(21,22)23)3-6-1-7(4-10(38,14(24,25)26)15(27,28)29)36-8(2-6)5-11(39,16(30,31)32)17(33,34)35/h1-2,37-39H,3-5H2','InChIKey=DHLZQCZWFGKLCH-UHFFFAOYSA-N','OC(Cc1cc(CC(O)(C(F)(F)F)C(F)(F)F)nc(CC(O)(C(F)(F)F)C(F)(F)F)c1)(C(F)(F)F)C(F)(F)F',NULL),
	(223569,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'32D8B83130229C21-FICuS-01-2C','32D8B83130229C21-FICTS-01-0B','32D8B83130229C21-uuuuu-01-DB','InChI=1S/C14H19N3O/c1-15-14(18)16-12-8-10-4-2-6-17-7-3-5-11(9-12)13(10)17/h8-9H,2-7H2,1H3,(H2,15,16,18)','InChIKey=ZFFAARNDSWKVLX-UHFFFAOYSA-N','CNC(=O)Nc1cc2c3c(c1)CCCN3CCC2',NULL),
	(223570,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O',259.3504,NULL,'376459D7F9519C5F-FICuS-01-60','376459D7F9519C5F-FICTS-01-3F','376459D7F9519C5F-uuuuu-01-0F','InChI=1S/C15H21N3O/c1-17(2)15(19)16-13-9-11-5-3-7-18-8-4-6-12(10-13)14(11)18/h9-10H,3-8H2,1-2H3,(H,16,19)','InChIKey=UIFZYBLZIJEBCT-UHFFFAOYSA-N','CN(C)C(=O)Nc1cc2c3c(c1)CCCN3CCC2',NULL),
	(223571,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl2N3',332.2316,NULL,'C145F61FA58E64E6-FICuS-01-6F','C145F61FA58E64E6-FICTS-01-4E','C145F61FA58E64E6-uuuuu-01-1E','InChI=1S/C17H15Cl2N3/c18-13-3-4-15(19)16(10-13)21-20-14-8-11-2-1-6-22-7-5-12(9-14)17(11)22/h3-4,8-10H,1-2,5-7H2/b21-20-','InChIKey=DQOXJUSTQOIDNG-MRCUWXFGSA-N','Clc1ccc(Cl)c(/N=N/c2cc3c4c(c2)CCN4CCC3)c1',NULL),
	(223572,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2',280.8399,NULL,'DD4568911BC2A4F4-FICuS-01-67','DD4568911BC2A4F4-FICTS-01-46','DDB9CF74244F7DBA-uuuuu-01-4B','InChI=1S/C16H24N2.ClH/c1-3-17(4-2)15-11-13-7-5-9-18-10-6-8-14(12-15)16(13)18;/h11-12H,3-10H2,1-2H3;1H','InChIKey=UNPTWNVIBKZOFN-UHFFFAOYSA-N','CCN(CC)c1cc2c3c(c1)CCCN3CCC2.Cl',NULL),
	(223573,0,1,NULL,'Consistent with Molecular Formula','C12H6Cl2N2',249.0988,NULL,'16A08145E63352CD-FICuS-01-40','16A08145E63352CD-FICTS-01-1F','16A08145E63352CD-uuuuu-01-EF','InChI=1S/C12H6Cl2N2/c13-11-5-2-6-12(14)10(11)4-1-3-9(7-15)8-16/h1-6H','InChIKey=AQHXDGSVFZHQHH-UHFFFAOYSA-N','N#CC(C#N)=C/C=C/c1c(Cl)cccc1Cl','1'),
	(223574,1,0,NULL,'Consistent with Molecular Formula','C17H27N3O3',321.4186,NULL,'7FC104CEEA3DAA02-FICuS-01-85','7FC104CEEA3DAA02-FICTS-01-64','7FC104CEEA3DAA02-uuuuu-01-34','InChI=1S/C17H27N3O3/c1-14-6-4-5-7-16(14)20-10-8-19(9-11-20)12-15(13-22-3)23-17(21)18-2/h4-7,15H,8-13H2,1-3H3,(H,18,21)','InChIKey=FQAYLEMUHCIKDA-UHFFFAOYSA-N','CNC(=O)OC(COC)CN1CCN(c2ccccc2C)CC1','1'),
	(223575,0,1,NULL,'Consistent with Molecular Formula','C14H16F6N2OS',374.3436,NULL,'2B844EB1DB32B373-FICuS-01-5D','2B844EB1DB32B373-FICTS-01-3C','2B844EB1DB32B373-uuuuu-01-0C','InChI=1S/C14H16F6N2OS/c15-13(16,17)12(23,14(18,19)20)9-10(11-5-4-8-24-11)21-22-6-2-1-3-7-22/h4-5,8,23H,1-3,6-7,9H2','InChIKey=UKDFNEMVOUVNKY-UHFFFAOYSA-N','OC(C/C(=N/N1CCCCC1)c1cccs1)(C(F)(F)F)C(F)(F)F','1'),
	(223576,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN2',238.7595,NULL,'2EE0C0DEDF80B11F-FICuS-01-8B','2EE0C0DEDF80B11F-FICTS-01-6A','2E1C673BE00D6851-uuuuu-01-00','InChI=1S/C13H18N2.ClH/c1-2-14-12-8-10-4-3-6-15-7-5-11(9-12)13(10)15;/h8-9,14H,2-7H2,1H3;1H','InChIKey=CEXQTUZPOIQXSI-UHFFFAOYSA-N','CCNc1cc2c3c(c1)CCN3CCC2.Cl',NULL),
	(223577,0,0,NULL,'Consistent with Molecular Formula','C10H4F12N2O2',412.1346,NULL,'B10808155402E0ED-FICuS-01-39','B10808155402E0ED-FICTS-01-18','B10808155402E0ED-uuuuu-01-E8','InChI=1S/C10H4F12N2O2/c11-7(12,13)5(25,8(14,15)16)3-1-4(24-2-23-3)6(26,9(17,18)19)10(20,21)22/h1-2,25-26H','InChIKey=ODRVSUSJFCGJMW-UHFFFAOYSA-N','OC(c1cc(C(O)(C(F)(F)F)C(F)(F)F)ncn1)(C(F)(F)F)C(F)(F)F',NULL),
	(223578,0,0,NULL,'Consistent with Molecular Formula','C4H8ClN7O',205.6065,NULL,'8A6493D08DD89709-FICuS-01-5B','61A161874E9BF826-FICTS-01-2F','8A6493D08DD89709-uuuuu-01-0A','InChI=1S/C4H8ClN7O/c5-1-2-7-4(13)9-12-3(6)8-10-11-12/h1-2H2,(H2,6,8,11)(H2,7,9,13)','InChIKey=QRYOFHJRKDJEON-UHFFFAOYSA-N','N=c1[nH]nnn1NC(=O)NCCCl',NULL),
	(223579,0,0,NULL,'Consistent with Molecular Formula','C11H21IN2O',324.2042,NULL,'DC357195A873AEA5-FICuS-01-6B','DC357195A873AEA5-FICTS-01-4A','E4E47038A51BC2FD-uuuuu-01-22','InChI=1S/C11H21N2O.HI/c1-13(2)7-3-11(4-8-13)12-5-9-14-10-6-12;/h3H,4-10H2,1-2H3;1H/q+1;/p-1','InChIKey=XVMUWGFKJKTYHU-UHFFFAOYSA-M','C[N+]1(C)CC=C(N2CCOCC2)CC1.[I-]',NULL),
	(223580,2,0,NULL,'Consistent with Molecular Formula','C10H10F6O4',308.177,NULL,'5BCFC78DB289A4EC-FICuS-01-9F','5BCFC78DB289A4EC-FICTS-01-7E','5BCFC78DB289A4EC-uuuuu-01-4E','InChI=1S/C10H10F6O4/c11-9(12,13)8(19,10(14,15)16)4-5(17)7(18)6-2-1-3-20-6/h1-3,5,7,17-19H,4H2','InChIKey=BNRJVCNLYBKRKO-UHFFFAOYSA-N','OC(CC(O)(C(F)(F)F)C(F)(F)F)C(O)c1ccco1','1'),
	(223581,1,0,NULL,'Consistent with Molecular Formula','C6H8F6O2',226.1184,NULL,'E4882251F7BE7A78-FICuS-01-65','E4882251F7BE7A78-FICTS-01-44','E4882251F7BE7A78-uuuuu-01-14','InChI=1S/C6H8F6O2/c1-3(13)2-4(14,5(7,8)9)6(10,11)12/h3,13-14H,2H2,1H3','InChIKey=QAJCOMPEAMJMEB-UHFFFAOYSA-N','CC(O)CC(O)(C(F)(F)F)C(F)(F)F','1'),
	(223582,1,0,NULL,'Consistent with Molecular Formula','C12H14F6O2',304.2318,NULL,'9FD57AD6FC1CF3B6-FICuS-01-9F','9FD57AD6FC1CF3B6-FICTS-01-7E','9FD57AD6FC1CF3B6-uuuuu-01-4E','InChI=1S/C12H14F6O2/c1-6-4-7(19)8(9(2,3)5-6)10(20,11(13,14)15)12(16,17)18/h4,8,20H,5H2,1-3H3','InChIKey=NGQSHSNHDAUHIQ-UHFFFAOYSA-N','CC1=CC(=O)C(C(O)(C(F)(F)F)C(F)(F)F)C(C)(C)C1','1'),
	(223583,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl4F8NO3',470.9584,NULL,'E7F653EB0886C6B8-FICuS-01-77','E7F653EB0886C6B8-FICTS-01-56','E7F653EB0886C6B8-uuuuu-01-26','InChI=1S/C9H7Cl4F8NO3/c10-6(14,15)4(23,7(11,16)17)1-3(22-25)2-5(24,8(12,18)19)9(13,20)21/h23-25H,1-2H2','InChIKey=RFBJFEPPFAZMQR-UHFFFAOYSA-N','ON=C(CC(O)(C(F)(F)Cl)C(F)(F)Cl)CC(O)(C(F)(F)Cl)C(F)(F)Cl',NULL),
	(223584,0,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'E0F69979432EDC75-FICuS-01-6B','E0F69979432EDC75-FICTS-01-4A','1FF931B71CF6F3AC-uuuuu-01-36','InChI=1S/C13H20N2.C2H4O2/c14-9-11-15-10-5-1-2-6-12-7-3-4-8-13(12)15;1-2(3)4/h3-4,7-8H,1-2,5-6,9-11,14H2;1H3,(H,3,4)','InChIKey=HQGBJQUVQHPPIQ-UHFFFAOYSA-N','CC(=O)O.NCCN1CCCCCc2ccccc21',NULL),
	(223585,0,0,NULL,'Consistent with Molecular Formula','C9H8ClN3O',209.6347,NULL,'7250B1A51C0FEEED-FICuS-01-7B','7250B1A51C0FEEED-FICTS-01-5A','7250B1A51C0FEEED-uuuuu-01-2A','InChI=1S/C9H8ClN3O/c1-6-12-13-9(14-6)11-8-4-2-7(10)3-5-8/h2-5H,1H3,(H,11,13)','InChIKey=WWNCBEMNAZHKPR-UHFFFAOYSA-N','Cc1nnc(Nc2ccc(Cl)cc2)o1',NULL),
	(223586,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'83D251E9FEE65723-FICuS-01-63','83D251E9FEE65723-FICTS-01-42','83D251E9FEE65723-uuuuu-01-12','InChI=1S/C13H11N3O/c14-12-8-15-13(17-12)16-11-7-3-5-9-4-1-2-6-10(9)11/h1-8H,14H2,(H,15,16)','InChIKey=GRNQAURYARKQCV-UHFFFAOYSA-N','Nc1cnc(Nc2cccc3ccccc23)o1',NULL),
	(223587,0,0,NULL,'Consistent with Molecular Formula','C12H24N2O2',228.3338,NULL,'9383BB903FE7DD12-FICuS-01-6B','9383BB903FE7DD12-FICTS-01-4A','6C8C135E603FF2CB-uuuuu-01-24','InChI=1S/C10H20N2.C2H4O2/c11-5-6-12-7-9-1-2-10(8-12)4-3-9;1-2(3)4/h9-10H,1-8,11H2;1H3,(H,3,4)','InChIKey=CEXAHKCEWNLRRL-UHFFFAOYSA-N','CC(=O)O.NCCN1CC2CCC(CC2)C1',NULL),
	(223588,0,0,NULL,'Consistent with Molecular Formula','C12H23N3O',225.3332,NULL,'442E5070F0DED5C1-FICuS-01-5E','442E5070F0DED5C1-FICTS-01-3D','442E5070F0DED5C1-uuuuu-01-0D','InChI=1S/C12H23N3O/c1-13-12(16)14-6-7-15-8-10-2-3-11(9-15)5-4-10/h10-11H,2-9H2,1H3,(H2,13,14,16)','InChIKey=JHWADYZNWUCJJU-UHFFFAOYSA-N','CNC(=O)NCCN1CC2CCC(CC2)C1',NULL),
	(223589,1,0,NULL,'Consistent with Molecular Formula','C11H22N2O3',230.3064,'Methyl 3-[4-(2-hydroxyethyl)-2-methylpiperazin-1-yl]propanoate','73367CC38EAB98A3-FICuS-01-6F','73367CC38EAB98A3-FICTS-01-4E','73367CC38EAB98A3-uuuuu-01-1E','InChI=1S/C11H22N2O3/c1-10-9-12(7-8-14)5-6-13(10)4-3-11(15)16-2/h10,14H,3-9H2,1-2H3','InChIKey=UVEJQVMATQJGOG-UHFFFAOYSA-N','COC(=O)CCN1CCN(CCO)CC1C','1'),
	(223590,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O2S',304.4062,NULL,'FE16915307B989B5-FICuS-01-55','FE16915307B989B5-FICTS-01-34','FE16915307B989B5-uuuuu-01-04','InChI=1S/C16H20N2O2S/c1-18(11-15(19-2)20-3)16(21)17-14-10-6-8-12-7-4-5-9-13(12)14/h4-10,15H,11H2,1-3H3,(H,17,21)','InChIKey=UKLHYNKIFNVGIE-UHFFFAOYSA-N','COC(CN(C)C(=S)Nc1cccc2ccccc12)OC',NULL),
	(223591,1,0,NULL,'Consistent with Molecular Formula','C10H16F6O2',282.2256,NULL,'A9A4F335439D1064-FICuS-01-46','A9A4F335439D1064-FICTS-01-25','A9A4F335439D1064-uuuuu-01-F5','InChI=1S/C10H16F6O2/c1-2-3-4-5-7(6-17)8(18,9(11,12)13)10(14,15)16/h7,17-18H,2-6H2,1H3','InChIKey=QJDIZDFXELTMDN-UHFFFAOYSA-N','CCCCCC(CO)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(223592,0,2,NULL,'Consistent with Molecular Formula','C9H11F6N3OS',323.2558,NULL,'A4B5BEE9631E1FF4-FICuS-01-88','A4B5BEE9631E1FF4-FICTS-01-67','A4B5BEE9631E1FF4-uuuuu-01-37','InChI=1S/C9H11F6N3OS/c1-2-3-5(17-18-6(16)20)4-7(19,8(10,11)12)9(13,14)15/h2-3,19H,4H2,1H3,(H3,16,18,20)','InChIKey=OTWWVVZYHILMOL-UHFFFAOYSA-N','C/C=C/C(CC(O)(C(F)(F)F)C(F)(F)F)=N\\NC(N)=S','1'),
	(223593,1,0,NULL,'Consistent with Molecular Formula','C11H10Cl2F4O2',321.0984,NULL,'4BB5167E8FF40A01-FICuS-01-61','4BB5167E8FF40A01-FICTS-01-40','4BB5167E8FF40A01-uuuuu-01-10','InChI=1S/C11H10Cl2F4O2/c12-10(14,15)9(19,11(13,16)17)6-8(18)7-4-2-1-3-5-7/h1-5,8,18-19H,6H2','InChIKey=ZGRPQOKXVFKJQN-UHFFFAOYSA-N','OC(CC(O)(C(F)(F)Cl)C(F)(F)Cl)c1ccccc1','1'),
	(223594,2,0,NULL,'Consistent with Molecular Formula','C12H16F6O2',306.2476,NULL,'A42ED483B402B07F-FICuS-01-5D','A42ED483B402B07F-FICTS-01-3C','A42ED483B402B07F-uuuuu-01-0C','InChI=1S/C12H16F6O2/c1-6-4-7(19)8(9(2,3)5-6)10(20,11(13,14)15)12(16,17)18/h4,7-8,19-20H,5H2,1-3H3','InChIKey=MXANCGMHRZANOV-UHFFFAOYSA-N','CC1=CC(O)C(C(O)(C(F)(F)F)C(F)(F)F)C(C)(C)C1','1'),
	(223595,1,1,NULL,'Consistent with Molecular Formula','C13H17F6N3OS',377.3472,NULL,'3631169883986301-FICuS-01-12','3631169883986301-FICTS-01-F1','19AD8A248CCFE7C6-uuuuu-01-3D','InChI=1S/C13H17F6N3OS/c1-6-4-7(21-22-9(20)24)8(10(2,3)5-6)11(23,12(14,15)16)13(17,18)19/h4,8,23H,5H2,1-3H3,(H3,20,22,24)/b21-7+','InChIKey=JFUDBCXCGILAGW-QPSGOUHRSA-N','CC1=C/C(=N\\NC(N)=S)C(C(O)(C(F)(F)F)C(F)(F)F)C(C)(C)C1','1'),
	(223596,0,0,NULL,'Consistent with Molecular Formula','C14H23IN4',374.267,NULL,'B8629DDC91D72A1E-FICuS-01-7B','B8629DDC91D72A1E-FICTS-01-5A','A23A683E3FA0B5AE-uuuuu-01-2A','InChI=1S/C14H22N4.HI/c15-14(16)17-9-11-18-10-5-1-2-6-12-7-3-4-8-13(12)18;/h3-4,7-8H,1-2,5-6,9-11H2,(H4,15,16,17);1H','InChIKey=ATBZMTNHEFAAIS-UHFFFAOYSA-N','I.N=C(N)NCCN1CCCCCc2ccccc21',NULL),
	(223597,2,0,NULL,'Consistent with Molecular Formula','C17H17ClO3',304.7725,NULL,'8254E7E9424708C8-FICuS-01-48','8254E7E9424708C8-FICTS-01-27','8254E7E9424708C8-uuuuu-01-F7','InChI=1S/C17H17ClO3/c1-12-4-2-3-5-16(12)19-10-15-11-20-17(21-15)13-6-8-14(18)9-7-13/h2-9,15,17H,10-11H2,1H3','InChIKey=HDJIFMJPTSYWII-UHFFFAOYSA-N','Cc1ccccc1OCC1COC(c2ccc(Cl)cc2)O1','1'),
	(223598,0,0,NULL,'Consistent with Molecular Formula','C9H9N3OS',207.2496,NULL,'BACF22EBF7EC2C03-FICuS-01-9B','BACF22EBF7EC2C03-FICTS-01-7A','BACF22EBF7EC2C03-uuuuu-01-4A','InChI=1S/C9H9N3OS/c10-7-8(13)14-9(12-7)11-6-4-2-1-3-5-6/h1-5,13H,10H2,(H,11,12)','InChIKey=KKVRKETVMLKTEF-UHFFFAOYSA-N','Nc1nc(Nc2ccccc2)sc1O',NULL),
	(223599,4,0,NULL,'Consistent with Molecular Formula','C9H18N2',154.2546,NULL,'38C8B6B263698286-FICuS-01-49','38C8B6B263698286-FICTS-01-28','38C8B6B263698286-uuuuu-01-F8','InChI=1S/C9H18N2/c10-7-3-1-2-6-4-5-8(11)9(6)7/h6-9H,1-5,10-11H2','InChIKey=FPLBMCXCWOLOGR-UHFFFAOYSA-N','NC1CCCC2CCC(N)C12','1'),
	(223600,0,1,NULL,'Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'F73BBE48931D6DE6-FICuS-01-82','FD1743DE2D678B0F-FICTS-01-5B','F73BBE48931D6DE6-uuuuu-01-31','InChI=1S/C10H9NO4/c1-7(12)2-3-8-6-9(11(14)15)4-5-10(8)13/h2-6,13H,1H3/b3-2+','InChIKey=FNXHBARMWISRHV-NSCUHMNNSA-N','CC(=O)/C=C/c1cc([N+](=O)[O-])ccc1O','1'),
	(223601,0,0,NULL,'Consistent with Molecular Formula','C25H19N',333.4318,NULL,'269B5175F0032D63-FICuS-01-34','269B5175F0032D63-FICTS-01-13','269B5175F0032D63-uuuuu-01-E3','InChI=1S/C25H19N/c1-17-15-21(16-20-10-6-9-18-7-2-4-11-23(18)20)26-25-22(17)14-13-19-8-3-5-12-24(19)25/h2-15H,16H2,1H3','InChIKey=HLMWDWGZMMKBGP-UHFFFAOYSA-N','Cc1cc(Cc2cccc3ccccc23)nc2c1ccc1ccccc12',NULL),
	(223602,1,0,NULL,'Consistent with Molecular Formula','C11H14Br2O2',338.0384,NULL,'6DBBC4F8DD626834-FICuS-01-7F','6DBBC4F8DD626834-FICTS-01-5E','6DBBC4F8DD626834-uuuuu-01-2E','InChI=1S/C11H14Br2O2/c12-9-8(6-15-11(14)10(9)13)7-4-2-1-3-5-7/h7-8H,1-6H2','InChIKey=LRESKYDFAQPCPS-UHFFFAOYSA-N','O=C1OCC(C2CCCCC2)C(Br)=C1Br','1'),
	(223603,0,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N2O4',347.1974,NULL,'A2D291C4A8DAB229-FICuS-01-6E','43B9DD57D5B23F0C-FICTS-01-55','A22E362197576B67-uuuuu-01-ED','InChI=1S/C14H15ClN2O4.ClH/c1-17(2)6-5-16-12-11(15)13(20)9-7(18)3-4-8(19)10(9)14(12)21;/h3-4,16,18-19H,5-6H2,1-2H3;1H','InChIKey=BZRKSZUJDHJALK-UHFFFAOYSA-N','CN(C)CCNC1=C(Cl)C(=O)c2c(O)ccc(O)c2C1=O.Cl',NULL),
	(223604,0,0,NULL,'Consistent with Molecular Formula','C10H4Br2O4',347.9472,NULL,'3855B5061FD41633-FICuS-01-35','2FB489E577B099CF-FICTS-01-5A','3855B5061FD41633-uuuuu-01-E4','InChI=1S/C10H4Br2O4/c11-7-8(12)10(16)6-4(14)2-1-3(13)5(6)9(7)15/h1-2,13-14H','InChIKey=ZBXFDSNTNSWGFU-UHFFFAOYSA-N','O=C1C(Br)=C(Br)C(=O)c2c(O)ccc(O)c21',NULL),
	(223605,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O',264.286,NULL,'AD5C454E31987C60-FICuS-01-5B','AD5C454E31987C60-FICTS-01-3A','AD5C454E31987C60-uuuuu-01-0A','InChI=1S/C15H12N4O/c16-19-15(20)14-11-5-1-2-6-13(11)18-9-12(14)10-4-3-7-17-8-10/h1-9H,16H2,(H,19,20)','InChIKey=QSZGYZIPEFXMQA-UHFFFAOYSA-N','NNC(=O)c1c(-c2cccnc2)cnc2ccccc12',NULL),
	(223606,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O',334.42,'N-[3-(dimethylamino)propyl]-3-(pyridin-3-yl)quinoline-4-carboxamideG','D1526BF5A639BE6E-FICuS-01-7B','D1526BF5A639BE6E-FICTS-01-5A','D1526BF5A639BE6E-uuuuu-01-2A','InChI=1S/C20H22N4O/c1-24(2)12-6-11-22-20(25)19-16-8-3-4-9-18(16)23-14-17(19)15-7-5-10-21-13-15/h3-5,7-10,13-14H,6,11-12H2,1-2H3,(H,22,25)','InChIKey=KTYQGPZATNEGHW-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1c(-c2cccnc2)cnc2ccccc12',NULL),
	(223607,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'7FA415A69C29515F-FICuS-01-5E','7FA415A69C29515F-FICTS-01-3D','7FA415A69C29515F-uuuuu-01-0D','InChI=1S/C13H16N2O3/c1-15-7-6-14-13(15)12(16)10-5-4-9(17-2)8-11(10)18-3/h4-8,12,16H,1-3H3','InChIKey=KQGQLLKWJUATFY-UHFFFAOYSA-N','COc1ccc(C(O)c2nccn2C)c(OC)c1','1'),
	(223608,0,1,NULL,'Consistent with Molecular Formula','C22H16N4O',352.3946,NULL,'ABA97D7B624ED161-FICuS-01-75','ABA97D7B624ED161-FICTS-01-54','5282C095AAD47EF5-uuuuu-01-19','InChI=1S/C22H16N4O/c27-22(26-25-13-16-7-2-1-3-8-16)21-18-10-4-5-11-20(18)24-15-19(21)17-9-6-12-23-14-17/h1-15H,(H,26,27)/b25-13+','InChIKey=QGTIKOVJEOUTFP-DHRITJCHSA-N','O=C(N/N=C/c1ccccc1)c1c(-c2cccnc2)cnc2ccccc12','1'),
	(223609,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O',235.2446,NULL,'AD3BCDF9292C54E9-FICuS-01-8E','AD3BCDF9292C54E9-FICTS-01-6D','AD3BCDF9292C54E9-uuuuu-01-3D','InChI=1S/C14H9N3O/c18-14-11-4-2-1-3-10(11)13-16-12-5-6-15-7-9(12)8-17(13)14/h1-7H,8H2','InChIKey=KIFUBCRGDIHAKS-UHFFFAOYSA-N','O=C1c2ccccc2C2=Nc3ccncc3CN12',NULL),
	(223610,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O2',250.2562,NULL,'E9E28E0D0667C67B-FICuS-01-72','E9E28E0D0667C67B-FICTS-01-51','E9E28E0D0667C67B-uuuuu-01-21','InChI=1S/C15H10N2O2/c1-19-9-6-7-12-13(8-9)17-14(16-12)10-4-2-3-5-11(10)15(17)18/h2-8H,1H3','InChIKey=WJYXAQMJQGIYOV-UHFFFAOYSA-N','COc1ccc2nc3n(c2c1)C(=O)c1ccccc1-3',NULL),
	(223611,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O2',236.2294,NULL,'287025CC0750BA8F-FICuS-01-52','287025CC0750BA8F-FICTS-01-31','287025CC0750BA8F-uuuuu-01-01','InChI=1S/C14H8N2O2/c17-8-5-6-11-12(7-8)16-13(15-11)9-3-1-2-4-10(9)14(16)18/h1-7,17H','InChIKey=KSSMLDDXENLQON-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc3ccc(O)cc3n21',NULL),
	(223612,0,0,NULL,'Consistent with Molecular Formula','C13H7N3O',221.2178,NULL,'FA40A62D4903DB61-FICuS-01-5C','FA40A62D4903DB61-FICTS-01-3B','FA40A62D4903DB61-uuuuu-01-0B','InChI=1S/C13H7N3O/c17-13-9-4-2-1-3-8(9)12-15-10-5-6-14-7-11(10)16(12)13/h1-7H','InChIKey=HJKJCXCLGQRUCC-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc3ccncc3n21',NULL),
	(223613,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O',234.2568,NULL,'A412E2359D85ECF3-FICuS-01-69','A412E2359D85ECF3-FICTS-01-48','A412E2359D85ECF3-uuuuu-01-18','InChI=1S/C15H10N2O/c1-9-5-4-8-12-13(9)17-14(16-12)10-6-2-3-7-11(10)15(17)18/h2-8H,1H3','InChIKey=HYFACUNFKHMBOA-UHFFFAOYSA-N','Cc1cccc2nc3n(c12)C(=O)c1ccccc1-3',NULL),
	(223614,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O',234.2568,NULL,'E24D18583E892180-FICuS-01-40','E24D18583E892180-FICTS-01-1F','E24D18583E892180-uuuuu-01-EF','InChI=1S/C15H10N2O/c1-9-5-4-8-12-13(9)16-14-10-6-2-3-7-11(10)15(18)17(12)14/h2-8H,1H3','InChIKey=PFCBNVVMGMVTMP-UHFFFAOYSA-N','Cc1cccc2c1nc1n2C(=O)c2ccccc2-1',NULL),
	(223615,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O',235.2446,NULL,'42245F88292496A4-FICuS-01-33','42245F88292496A4-FICTS-01-12','42245F88292496A4-uuuuu-01-E2','InChI=1S/C14H9N3O/c15-8-5-6-11-12(7-8)17-13(16-11)9-3-1-2-4-10(9)14(17)18/h1-7H,15H2','InChIKey=MMPOGAGHDUYVQF-UHFFFAOYSA-N','Nc1ccc2nc3n(c2c1)C(=O)c1ccccc1-3',NULL),
	(223616,3,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'020CCF1922CA2F8A-FICuS-01-68','020CCF1922CA2F8A-FICTS-01-47','34745D5AF7C16E16-uuuuu-01-0A','InChI=1S/C12H12O4/c13-11-6-9-10(7-14-11)16-12(15-9)8-4-2-1-3-5-8/h1-5,9-10,12H,6-7H2/t9?,10?,12-/m0/s1','InChIKey=PWXJQQZGGNDORF-CBINBANVSA-N','O=C1CC2OC(c3ccccc3)OC2CO1','1'),
	(223617,2,0,NULL,'Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'E240B11377F017D6-FICuS-01-3F','E240B11377F017D6-FICTS-01-1E','E240B11377F017D6-uuuuu-01-EE','InChI=1S/C8H12O4/c1-8(2)11-5-3-7(9)10-4-6(5)12-8/h5-6H,3-4H2,1-2H3','InChIKey=BFCCQNAUVLCJAW-UHFFFAOYSA-N','CC1(C)OC2COC(=O)CC2O1','1'),
	(223618,4,0,NULL,'Consistent with Molecular Formula','C14H14O6',278.261,NULL,'75487998954DE6E1-FICuS-01-57','75487998954DE6E1-FICTS-01-36','EBB2066D9241F974-uuuuu-01-0B','InChI=1S/C14H14O6/c1-8(15)17-7-10-11-12(13(16)18-10)20-14(19-11)9-5-3-2-4-6-9/h2-6,10-12,14H,7H2,1H3/t10-,11?,12?,14-/m1/s1','InChIKey=LFWTUKSCSPILLY-MLCFOIATSA-N','CC(=O)OCC1OC(=O)C2OC(c3ccccc3)OC12','1'),
	(223619,4,0,NULL,'Consistent with Molecular Formula','C14H14O6',278.261,NULL,'F13CD6E2D91D1F02-FICuS-01-70','F13CD6E2D91D1F02-FICTS-01-4F','78797D09355EA935-uuuuu-01-FD','InChI=1S/C14H14O6/c1-8(15)18-12-11-10(19-13(12)16)7-17-14(20-11)9-5-3-2-4-6-9/h2-6,10-12,14H,7H2,1H3/t10-,11+,12+,14+/m1/s1','InChIKey=YUUMEOBLBNWXBD-UHXUPSOCSA-N','CC(=O)OC1C(=O)OC2COC(c3ccccc3)OC21','1'),
	(223620,3,0,NULL,'Consistent with Molecular Formula','C8H12O5',188.1798,NULL,'F3755253B2B3FC93-FICuS-01-59','F3755253B2B3FC93-FICTS-01-38','23887724F356F84E-uuuuu-01-FA','InChI=1S/C8H12O5/c1-8(2)12-5-4(3-9)11-7(10)6(5)13-8/h4-6,9H,3H2,1-2H3/t4-,5+,6+/m1/s1','InChIKey=NHHKFJCWLPPNCN-SRQIZXRXSA-N','CC1(C)OC2C(=O)OC(CO)C2O1','1'),
	(223621,3,0,NULL,'Consistent with Molecular Formula','C8H12O5',188.1798,NULL,'16112891424C2FBE-FICuS-01-40','16112891424C2FBE-FICTS-01-1F','23887724F356F84E-uuuuu-01-FA','InChI=1S/C8H12O5/c1-8(2)12-5-4(3-9)11-7(10)6(5)13-8/h4-6,9H,3H2,1-2H3/t4-,5?,6?/m1/s1','InChIKey=NHHKFJCWLPPNCN-IISSFJTQSA-N','CC1(C)OC2C(=O)OC(CO)C2O1','1'),
	(223622,4,0,NULL,'Consistent with Molecular Formula','C19H32N2O8',416.4704,NULL,'B20C29C94568EF81-FICuS-01-60','B20C29C94568EF81-FICTS-01-3F','004A84E305BD9D71-uuuuu-01-FF','InChI=1S/C19H32N2O8/c1-10(2)15(20-18(27)29-19(4,5)6)17(26)21-8-7-13(28-11(3)22)16(21)12(23)9-14(24)25/h10,12-13,15-16,23H,7-9H2,1-6H3,(H,20,27)(H,24,25)/t12?,13-,15?,16-/m1/s1','InChIKey=BBJNZPBCCAXALW-QFXNTCPOSA-N','CC(=O)OC1CCN(C(=O)C(NC(=O)OC(C)(C)C)C(C)C)C1C(O)CC(=O)O','1'),
	(223623,5,0,NULL,'Consistent with Molecular Formula','C17H20INO5',445.2532,NULL,'380599A8BADC0041-FICuS-01-51','380599A8BADC0041-FICTS-01-30','380599A8BADC0041-uuuuu-01-00','InChI=1S/C17H20INO5/c1-17(2)23-14-12-13(22-15(14)24-17)11(18)8-19(12)16(20)21-9-10-6-4-3-5-7-10/h3-7,11-15H,8-9H2,1-2H3','InChIKey=SSAMLIAGTXJHQF-UHFFFAOYSA-N','CC1(C)OC2OC3C(I)CN(C(=O)OCc4ccccc4)C3C2O1','1'),
	(223624,1,0,NULL,'Consistent with Molecular Formula','C14H13I2NO3',497.0706,NULL,'8A5DB93477A86349-FICuS-01-58','8A5DB93477A86349-FICTS-01-37','8A5DB93477A86349-uuuuu-01-07','InChI=1S/C14H13I2NO3/c15-11-5-8(13(19)7-17)6-12(16)14(11)20-10-3-1-9(18)2-4-10/h1-6,13,18-19H,7,17H2','InChIKey=QIFZMQVMPGNKDL-UHFFFAOYSA-N','NCC(O)c1cc(I)c(Oc2ccc(O)cc2)c(I)c1','1'),
	(223625,3,0,NULL,'Consistent with Molecular Formula','C27H27NO6',461.5134,NULL,'A6F3BAC519EF67FD-FICuS-01-9E','A6F3BAC519EF67FD-FICTS-01-7D','8CB2A822916D87B8-uuuuu-01-0F','InChI=1S/C27H27NO6/c29-26(30)24-25(33-18-21-12-6-2-7-13-21)23(32-17-20-10-4-1-5-11-20)16-28(24)27(31)34-19-22-14-8-3-9-15-22/h1-15,23-25H,16-19H2,(H,29,30)/t23-,24+,25-/m1/s1','InChIKey=NMURMXBLJFGGSG-DSNGMDLFSA-N','O=C(O)C1C(OCc2ccccc2)C(OCc2ccccc2)CN1C(=O)OCc1ccccc1','1'),
	(223626,5,0,NULL,'Consistent with Molecular Formula','C20H25NO6',375.4206,NULL,'F72A85E937B0AFA6-FICuS-01-7C','F72A85E937B0AFA6-FICTS-01-5B','F72A85E937B0AFA6-uuuuu-01-2B','InChI=1S/C20H25NO6/c22-14-11-21(19(23)24-12-13-7-3-1-4-8-13)15-16(14)25-18-17(15)26-20(27-18)9-5-2-6-10-20/h1,3-4,7-8,14-18,22H,2,5-6,9-12H2','InChIKey=MTTFGKILNRFEQX-UHFFFAOYSA-N','O=C(OCc1ccccc1)N1CC(O)C2OC3OC4(CCCCC4)OC3C21','1'),
	(223627,2,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'69EE35D9CB6D7FC9-FICuS-01-9D','69EE35D9CB6D7FC9-FICTS-01-7C','6721C4AB29FD6C7C-uuuuu-01-28','InChI=1S/C13H17NO4/c15-8-11-12(16)6-7-14(11)13(17)18-9-10-4-2-1-3-5-10/h1-5,11-12,15-16H,6-9H2/t11-,12-/m1/s1','InChIKey=VRPKCFFXZHKMPU-VXGBXAGGSA-N','O=C(OCc1ccccc1)N1CCC(O)C1CO','1'),
	(223628,4,0,NULL,'Consistent with Molecular Formula','C19H26O7S',398.4702,NULL,'07F5F786B05DF671-FICuS-01-63','07F5F786B05DF671-FICTS-01-42','07F5F786B05DF671-uuuuu-01-12','InChI=1S/C19H26O7S/c1-27(20,21)23-13-15-16(22-12-14-8-4-2-5-9-14)17-18(24-15)26-19(25-17)10-6-3-7-11-19/h2,4-5,8-9,15-18H,3,6-7,10-13H2,1H3','InChIKey=DDYQLKQNSGXIBV-UHFFFAOYSA-N','CS(=O)(=O)OCC1OC2OC3(CCCCC3)OC2C1OCc1ccccc1','1'),
	(223629,1,0,NULL,'Consistent with Molecular Formula','C9H17NO5',219.237,NULL,'E3951FFFA4E6545E-FICuS-01-83','E3951FFFA4E6545E-FICTS-01-62','B2484817E230D209-uuuuu-01-E3','InChI=1S/C9H17NO5/c1-9(2,3)15-8(13)10-6(5-11)7(12)14-4/h6,11H,5H2,1-4H3,(H,10,13)/t6-/m1/s1','InChIKey=SANNKFASHWONFD-ZCFIWIBFSA-N','COC(=O)C(CO)NC(=O)OC(C)(C)C','1'),
	(223630,4,0,NULL,'Consistent with Molecular Formula','C21H38N2O7',430.5404,NULL,'FEF3ED315D48561E-FICuS-01-7E','FEF3ED315D48561E-FICTS-01-5D','D5072B0E4B510D65-uuuuu-01-FA','InChI=1S/C21H38N2O7/c1-12(2)16(22-19(28)30-21(6,7)8)18(27)23-10-9-13(24)17(23)14(25)11-15(26)29-20(3,4)5/h12-14,16-17,24-25H,9-11H2,1-8H3,(H,22,28)/t13-,14?,16?,17+/m1/s1','InChIKey=WEHQLPMYTFSQCO-LYSZQXJVSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)N1CCC(O)C1C(O)CC(=O)OC(C)(C)C','1'),
	(223631,1,0,NULL,'Consistent with Molecular Formula','C14H12I2O4',498.0554,NULL,'6F2A448AEDD5F798-FICuS-01-87','6F2A448AEDD5F798-FICTS-01-66','6F2A448AEDD5F798-uuuuu-01-36','InChI=1S/C14H12I2O4/c15-11-5-8(13(19)7-17)6-12(16)14(11)20-10-3-1-9(18)2-4-10/h1-6,13,17-19H,7H2','InChIKey=BLAWRYCHXCTUHR-UHFFFAOYSA-N','OCC(O)c1cc(I)c(Oc2ccc(O)cc2)c(I)c1','1'),
	(223632,1,0,NULL,'Consistent with Molecular Formula','C17H27NO5Si',353.49,NULL,'79EA3A38005E5E46-FICuS-01-5A','79EA3A38005E5E46-FICTS-01-39','9531302C1298B8A3-uuuuu-01-E2','InChI=1S/C17H27NO5Si/c1-17(2,3)24(4,5)23-12-14(15(19)20)18-16(21)22-11-13-9-7-6-8-10-13/h6-10,14H,11-12H2,1-5H3,(H,18,21)(H,19,20)/t14-/m1/s1','InChIKey=WNDGUJLHARCBKY-CQSZACIVSA-N','CC(C)(C)[Si](C)(C)OCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(223633,1,0,NULL,'Consistent with Molecular Formula','C17H29NO4Si',339.5064,NULL,'A6CF03CB59355475-FICuS-01-5A','A6CF03CB59355475-FICTS-01-39','B0C3CB2F3D46C38F-uuuuu-01-30','InChI=1S/C17H29NO4Si/c1-17(2,3)23(4,5)22-13-15(11-19)18-16(20)21-12-14-9-7-6-8-10-14/h6-10,15,19H,11-13H2,1-5H3,(H,18,20)/t15-/m0/s1','InChIKey=FQLFJJJFZGROPS-HNNXBMFYSA-N','CC(C)(C)[Si](C)(C)OCC(CO)NC(=O)OCc1ccccc1','1'),
	(223634,0,1,NULL,'Consistent with Molecular Formula','C15H10Br2N2O',394.0648,NULL,'C282C689336156AE-FICuS-01-4E','C282C689336156AE-FICTS-01-2D','D5AD54336EECE375-uuuuu-01-2A','InChI=1S/C15H10Br2N2O/c1-20-15-13(16)6-10(7-14(15)17)5-12(8-18)11-3-2-4-19-9-11/h2-7,9H,1H3/b12-5+','InChIKey=ZWJBQAQOHVCMBN-LFYBBSHMSA-N','COc1c(Br)cc(/C=C(\\C#N)c2cccnc2)cc1Br','1'),
	(223635,0,1,NULL,'Consistent with Molecular Formula','C14H8Br2N2O',380.038,NULL,'A289D8D99D9CE41C-FICuS-01-8A','E3C9900831A25FE0-FICTS-01-32','A289D8D99D9CE41C-uuuuu-01-39','InChI=1S/C14H8Br2N2O/c15-11-6-9(7-12(16)14(11)19)5-10(8-17)13-3-1-2-4-18-13/h1-7,19H/b10-5+','InChIKey=PTOQIPKNVNBYOS-BJMVGYQFSA-N','N#C/C(=C\\c1cc(Br)c(O)c(Br)c1)c1ccccn1','1'),
	(223636,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'76466AE8048E2C4C-FICuS-01-5F','76466AE8048E2C4C-FICTS-01-3E','7E64AA7E31400D5F-uuuuu-01-11','InChI=1S/C16H14N2O2/c1-19-15-7-6-12(10-16(15)20-2)9-13(11-17)14-5-3-4-8-18-14/h3-10H,1-2H3/b13-9+','InChIKey=QXSRLZYSIFQJJS-UKTHLTGXSA-N','COc1ccc(/C=C(\\C#N)c2ccccn2)cc1OC','1'),
	(223637,0,1,NULL,'Consistent with Molecular Formula','C14H8F2N2',242.2274,NULL,'A15B656A1E5D8F7E-FICuS-01-7B','A15B656A1E5D8F7E-FICTS-01-5A','0E06FB226F17BBFA-uuuuu-01-2C','InChI=1S/C14H8F2N2/c15-12-6-10(7-13(16)8-12)5-11(9-17)14-3-1-2-4-18-14/h1-8H/b11-5+','InChIKey=USVLQUDAUIUTEV-VZUCSPMQSA-N','N#C/C(=C\\c1cc(F)cc(F)c1)c1ccccn1','1'),
	(223638,0,1,NULL,'Consistent with Molecular Formula','C14H8Cl2N2',275.1366,NULL,'580D57F63E7FA686-FICuS-01-6A','580D57F63E7FA686-FICTS-01-49','99BC0237BC143D83-uuuuu-01-05','InChI=1S/C14H8Cl2N2/c15-12-6-10(7-13(16)8-12)5-11(9-17)14-3-1-2-4-18-14/h1-8H/b11-5+','InChIKey=BBOIWJQVQAPMRY-VZUCSPMQSA-N','N#C/C(=C\\c1cc(Cl)cc(Cl)c1)c1ccccn1','1'),
	(223639,0,1,NULL,'Consistent with Molecular Formula','C15H10Br2N2O',394.0648,NULL,'74DBD37232257FB7-FICuS-01-5A','74DBD37232257FB7-FICTS-01-39','3A3423E768A706E2-uuuuu-01-F5','InChI=1S/C15H10Br2N2O/c1-20-15-12(16)7-10(8-13(15)17)6-11(9-18)14-4-2-3-5-19-14/h2-8H,1H3/b11-6+','InChIKey=PLKORTXHPYLYAB-IZZDOVSWSA-N','COc1c(Br)cc(/C=C(\\C#N)c2ccccn2)cc1Br','1'),
	(223640,0,1,NULL,'Consistent with Molecular Formula','C15H11BrN2O2',331.1681,NULL,'8EBE88AA0C65ED52-FICuS-01-8B','46324827D5DFE47F-FICTS-01-43','8EBE88AA0C65ED52-uuuuu-01-3A','InChI=1S/C15H11BrN2O2/c1-20-14-8-10(7-12(16)15(14)19)6-11(9-17)13-4-2-3-5-18-13/h2-8,19H,1H3/b11-6+','InChIKey=TXIWYRNROHWKHD-IZZDOVSWSA-N','COc1cc(/C=C(\\C#N)c2ccccn2)cc(Br)c1O','1'),
	(223641,0,1,NULL,'Consistent with Molecular Formula','C14H8Br2N2O',380.038,NULL,'E875562E49F70642-FICuS-01-48','55555D27AEA086DC-FICTS-01-48','E875562E49F70642-uuuuu-01-F7','InChI=1S/C14H8Br2N2O/c15-12-5-9(6-13(16)14(12)19)4-11(7-17)10-2-1-3-18-8-10/h1-6,8,19H/b11-4+','InChIKey=XMCKIJJZPDULJN-NYYWCZLTSA-N','N#C/C(=C\\c1cc(Br)c(O)c(Br)c1)c1cccnc1','1'),
	(223642,9,1,NULL,'Consistent with Molecular Formula','C45H63Cl2NO6',784.9018,'Cosalane ammonium salt\n3.alpha.,5.alpha.-[4,4-Di(3\'ammoniumcarboxy-5\'-chloro-4\'-hydroxy)phenyl-1-buten-2-yl]cholestane','AEDA076885D9DF4E-FICuS-01-94','AEDA076885D9DF4E-FICTS-01-73','ACD16CAA8D695947-uuuuu-01-2E','InChI=1S/C45H60Cl2O6.H3N/c1-25(2)8-6-9-26(3)35-14-15-36-32-13-12-30-20-27(16-18-44(30,4)37(32)17-19-45(35,36)5)10-7-11-31(28-21-33(42(50)51)40(48)38(46)23-28)29-22-34(43(52)53)41(49)39(47)24-29;/h11,21-27,30,32,35-37,48-49H,6-10,12-20H2,1-5H3,(H,50,51)(H,','InChIKey=FDKLYUPKBGZXPL-WJDXSHHISA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.N','1'),
	(223643,0,0,NULL,'Consistent with Molecular Formula','C17H24OS',276.436,NULL,'65D8F71F4E3A3893-FICuS-01-66','65D8F71F4E3A3893-FICTS-01-45','65D8F71F4E3A3893-uuuuu-01-15','InChI=1S/C17H24OS/c1-3-5-7-9-14-13-15(10-6-4-2)19-17(14)16-11-8-12-18-16/h8,11-13H,3-7,9-10H2,1-2H3','InChIKey=GVBPHJDVTRIEAQ-UHFFFAOYSA-N','CCCCCc1cc(CCCC)sc1-c1ccco1',NULL),
	(223644,0,0,NULL,'Consistent with Molecular Formula','C19H14S3',338.4996,NULL,'8695D3BFE3972ABC-FICuS-01-82','8695D3BFE3972ABC-FICTS-01-61','8695D3BFE3972ABC-uuuuu-01-31','InChI=1S/C19H14S3/c1-2-6-14(7-3-1)19-15(12-16-8-4-10-20-16)13-18(22-19)17-9-5-11-21-17/h1-11,13H,12H2','InChIKey=RUTBNKNZOYSBDT-UHFFFAOYSA-N','c1ccc(-c2sc(-c3cccs3)cc2Cc2cccs2)cc1',NULL),
	(223645,0,0,NULL,'Consistent with Molecular Formula','C19H13ClS3',372.9447,NULL,'B7AF8D0D5B193806-FICuS-01-69','B7AF8D0D5B193806-FICTS-01-48','B7AF8D0D5B193806-uuuuu-01-18','InChI=1S/C19H13ClS3/c20-15-5-1-4-13(10-15)19-14(11-16-6-2-8-21-16)12-18(23-19)17-7-3-9-22-17/h1-10,12H,11H2','InChIKey=AMZUIAKUGFDSLB-UHFFFAOYSA-N','Clc1cccc(-c2sc(-c3cccs3)cc2Cc2cccs2)c1',NULL),
	(223646,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN4O2',340.7683,NULL,'BCC7E956FD0063D1-FICuS-01-77','BCC7E956FD0063D1-FICTS-01-56','C5E7093E1456BB4B-uuuuu-01-15','InChI=1S/C17H13ClN4O2/c1-21(16-7-6-13(18)10-17(16)22(23)24)20-11-12-8-9-19-15-5-3-2-4-14(12)15/h2-11H,1H3/b20-11+','InChIKey=JPLZHBVRIVEUKV-RGVLZGJSSA-N','CN(/N=C/c1ccnc2ccccc12)c1ccc(Cl)cc1[N+](=O)[O-]','1'),
	(223647,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN4O2',340.7683,NULL,'8A3E76D27046372B-FICuS-01-4A','8A3E76D27046372B-FICTS-01-29','A2C3BFAC50438DDE-uuuuu-01-3C','InChI=1S/C17H13ClN4O2/c1-21(15-8-7-14(18)10-16(15)22(23)24)20-11-13-5-2-4-12-6-3-9-19-17(12)13/h2-11H,1H3/b20-11+','InChIKey=CGUAMIZVSFWBKM-RGVLZGJSSA-N','CN(/N=C/c1cccc2cccnc12)c1ccc(Cl)cc1[N+](=O)[O-]','1'),
	(223648,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O',288.7761,NULL,'C1F9C499CDC25C28-FICuS-01-81','C1F9C499CDC25C28-FICTS-01-60','C105637CF24F8566-uuuuu-01-FD','InChI=1S/C16H16N2O.ClH/c1-19-14-8-6-13(7-9-14)10-11-18-12-17-15-4-2-3-5-16(15)18;/h2-9,12H,10-11H2,1H3;1H','InChIKey=YWRCNPONHGSWPL-UHFFFAOYSA-N','COc1ccc(CCn2cnc3ccccc32)cc1.Cl',NULL),
	(223649,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl3N',326.6523,NULL,'20482C9E1BAE088B-FICuS-01-63','20482C9E1BAE088B-FICTS-01-42','20B48B7B2423D1C5-uuuuu-01-F9','InChI=1S/C16H13Cl2N.ClH/c17-14-6-5-12(15(18)11-14)7-9-19-10-8-13-3-1-2-4-16(13)19;/h1-6,8,10-11H,7,9H2;1H','InChIKey=KILJSNMHVMKXOW-UHFFFAOYSA-N','Cl.Clc1ccc(CCn2ccc3ccccc32)c(Cl)c1',NULL),
	(223650,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'7FA415A69C29515F-FICuS-01-5E','7FA415A69C29515F-FICTS-01-3D','7FA415A69C29515F-uuuuu-01-0D','InChI=1S/C13H16N2O3/c1-15-7-6-14-13(15)12(16)10-5-4-9(17-2)8-11(10)18-3/h4-8,12,16H,1-3H3','InChIKey=KQGQLLKWJUATFY-UHFFFAOYSA-N','COc1ccc(C(O)c2nccn2C)c(OC)c1','1'),
	(223651,0,0,NULL,'Consistent with Molecular Formula','C11H16N6O',248.287,NULL,'7E6C3C0524B39411-FICuS-01-41','412D87E801486F9E-FICTS-01-34','7E6C3C0524B39411-uuuuu-01-F0','InChI=1S/C11H16N6O/c1-6(2)16-17-5-13-8-7(9(12)18)14-11(3,4)15-10(8)17/h5,14H,1-4H3,(H2,12,18)','InChIKey=QXPJQTLTGSMSQN-UHFFFAOYSA-N','CC(C)=Nn1cnc2c1=NC(C)(C)NC=2C(N)=O',NULL),
	(223652,0,1,NULL,'Consistent with Molecular Formula','C8H10N6',190.2072,NULL,'D42CDBA305501D4E-FICuS-01-66','EA9764277E424B3D-FICTS-01-3E','D42CDBA305501D4E-uuuuu-01-15','InChI=1S/C8H10N6/c1-6(2)14-13-5-12-8(4-10)7(11)3-9/h5H,11H2,1-2H3,(H,12,13)/b8-7-','InChIKey=PWYCAGLMGKFSQB-FPLPWBNLSA-N','CC(C)=NN/C=N/C(C#N)=C(\\N)C#N','1'),
	(223653,0,0,NULL,'Consistent with Molecular Formula','C8H10N6',190.2072,NULL,'8F27D4876EA242C5-FICuS-01-61','8F27D4876EA242C5-FICTS-01-40','8F27D4876EA242C5-uuuuu-01-10','InChI=1S/C8H10N6/c1-5(2)13-14-4-12-7(8(14)11)6(10)3-9/h4,10H,11H2,1-2H3/b10-6+','InChIKey=IMEMQPMTLTXEMV-UXBLZVDNSA-N','CC(C)=Nn1cnc(C(=N)C#N)c1N',NULL),
	(223654,5,0,NULL,'Consistent with Molecular Formula','C23H25N3O8S',503.5258,NULL,'4193329433952BED-FICuS-01-3B','B3DCE7E54A14B3AA-FICTS-01-69','4193329433952BED-uuuuu-01-EA','InChI=1S/C23H25N3O8S/c1-12(27)32-17-11-31-22(20(34-14(3)29)19(17)33-13(2)28)26-21(30)16(10-24)18(25-23(26)35-4)15-8-6-5-7-9-15/h5-9,17,19-20,22-23,25H,11H2,1-4H3','InChIKey=DWQCQIFZMNXHBK-UHFFFAOYSA-N','CSC1NC(c2ccccc2)=C(C#N)C(=O)N1C1OCC(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(223655,5,0,NULL,'Consistent with Molecular Formula','C23H24ClN3O8S',537.9709,NULL,'FDAF576CAEC31B6D-FICuS-01-A6','F79D441FE417FD5F-FICTS-01-65','FDAF576CAEC31B6D-uuuuu-01-55','InChI=1S/C23H24ClN3O8S/c1-11(28)33-17-10-32-22(20(35-13(3)30)19(17)34-12(2)29)27-21(31)16(9-25)18(26-23(27)36-4)14-5-7-15(24)8-6-14/h5-8,17,19-20,22-23,26H,10H2,1-4H3','InChIKey=HGLHWUDPXMDIKS-UHFFFAOYSA-N','CSC1NC(c2ccc(Cl)cc2)=C(C#N)C(=O)N1C1OCC(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(223656,0,0,NULL,'Consistent with Molecular Formula','C11H10O',158.1994,NULL,'2335284CDB8932B4-FICuS-01-47','2335284CDB8932B4-FICTS-01-26','2335284CDB8932B4-uuuuu-01-F6','InChI=1S/C11H10O/c1-8-6-7-9-4-2-3-5-10(9)11(8)12/h2-5H,1,6-7H2','InChIKey=VKRKOOOBSIIARV-UHFFFAOYSA-N','C=C1CCc2ccccc2C1=O',NULL),
	(223657,1,0,NULL,'Consistent with Molecular Formula','C20H31NO4S2',413.5892,NULL,'38F75FAB8725A0C4-FICuS-01-6B','38F75FAB8725A0C4-FICTS-01-4A','38F75FAB8725A0C4-uuuuu-01-1A','InChI=1S/C20H31NO4S2/c1-20(2,16-21-11-7-4-8-12-21)19(22)15-18(17-9-5-3-6-10-17)26-13-14-27(23,24)25/h3,5-6,9-10,18H,4,7-8,11-16H2,1-2H3,(H,23,24,25)','InChIKey=YCBDINIVTFNIDF-UHFFFAOYSA-N','CC(C)(CN1CCCCC1)C(=O)CC(SCCS(=O)(=O)O)c1ccccc1','1'),
	(223658,1,0,NULL,'Consistent with Molecular Formula','C21H33NO4S2',427.616,NULL,'3417867F33998D08-FICuS-01-3D','3417867F33998D08-FICTS-01-1C','3417867F33998D08-uuuuu-01-EC','InChI=1S/C21H33NO4S2/c1-17-7-9-18(10-8-17)19(27-13-14-28(24,25)26)15-20(23)21(2,3)16-22-11-5-4-6-12-22/h7-10,19H,4-6,11-16H2,1-3H3,(H,24,25,26)','InChIKey=LGXLALWCPHRYSF-UHFFFAOYSA-N','Cc1ccc(C(CC(=O)C(C)(C)CN2CCCCC2)SCCS(=O)(=O)O)cc1','1'),
	(223659,1,0,NULL,'Consistent with Molecular Formula','C21H33NO5S2',443.6154,NULL,'B15EE90CC7C73D87-FICuS-01-7F','B15EE90CC7C73D87-FICTS-01-5E','B15EE90CC7C73D87-uuuuu-01-2E','InChI=1S/C21H33NO5S2/c1-21(2,16-22-11-5-4-6-12-22)20(23)15-19(28-13-14-29(24,25)26)17-7-9-18(27-3)10-8-17/h7-10,19H,4-6,11-16H2,1-3H3,(H,24,25,26)','InChIKey=KLOBKYUHYUPQQP-UHFFFAOYSA-N','COc1ccc(C(CC(=O)C(C)(C)CN2CCCCC2)SCCS(=O)(=O)O)cc1','1'),
	(223660,1,0,NULL,'Consistent with Molecular Formula','C20H30ClNO4S2',448.0343,NULL,'882D34D96F9F5205-FICuS-01-58','882D34D96F9F5205-FICTS-01-37','882D34D96F9F5205-uuuuu-01-07','InChI=1S/C20H30ClNO4S2/c1-20(2,15-22-10-4-3-5-11-22)19(23)14-18(27-12-13-28(24,25)26)16-6-8-17(21)9-7-16/h6-9,18H,3-5,10-15H2,1-2H3,(H,24,25,26)','InChIKey=XTBVWNNCEKSYAE-UHFFFAOYSA-N','CC(C)(CN1CCCCC1)C(=O)CC(SCCS(=O)(=O)O)c1ccc(Cl)cc1','1'),
	(223661,1,0,NULL,'Consistent with Molecular Formula','C20H29Cl2NO4S2',482.4794,NULL,'0BC0B52B05732AB9-FICuS-01-54','0BC0B52B05732AB9-FICTS-01-33','0BC0B52B05732AB9-uuuuu-01-03','InChI=1S/C20H29Cl2NO4S2/c1-20(2,14-23-8-4-3-5-9-23)19(24)13-18(28-10-11-29(25,26)27)15-6-7-16(21)17(22)12-15/h6-7,12,18H,3-5,8-11,13-14H2,1-2H3,(H,25,26,27)','InChIKey=CCUSHBCCOCSMDD-UHFFFAOYSA-N','CC(C)(CN1CCCCC1)C(=O)CC(SCCS(=O)(=O)O)c1ccc(Cl)c(Cl)c1','1'),
	(223662,3,0,NULL,'Consistent with Molecular Formula','C23H30BrNO2',432.3995,NULL,'E3E15E673E640FED-FICuS-01-7D','E3E15E673E640FED-FICTS-01-5C','2EAC740E6CE855B8-uuuuu-01-2B','InChI=1S/C23H30NO2.BrH/c1-5-24(4)15-14-23(26,20-12-8-18(3)9-13-20)21(16-24)22(25)19-10-6-17(2)7-11-19;/h6-13,21,26H,5,14-16H2,1-4H3;1H/q+1;/p-1','InChIKey=LSVJLIASCXLDND-UHFFFAOYSA-M','CC[N+]1(C)CCC(O)(c2ccc(C)cc2)C(C(=O)c2ccc(C)cc2)C1.[Br-]','1'),
	(223663,2,0,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'F9E02B4B1EA12A90-FICuS-01-69','F9E02B4B1EA12A90-FICTS-01-48','59A0775402E05636-uuuuu-01-D7','InChI=1S/C19H18O4/c20-19-16(9-13-4-2-1-3-5-13)15(11-21-19)8-14-6-7-17-18(10-14)23-12-22-17/h1-7,10,15-16H,8-9,11-12H2/t15?,16-/m1/s1','InChIKey=WDUXXSGIDJMTQX-OEMAIJDKSA-N','O=C1OCC(Cc2ccc3c(c2)OCO3)C1Cc1ccccc1','1'),
	(223664,2,0,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'D32EBA4935171664-FICuS-01-46','D32EBA4935171664-FICTS-01-25','10AF60B9BB4C3DFB-uuuuu-01-39','InChI=1S/C19H18O5/c20-15-4-1-12(2-5-15)8-16-14(10-22-19(16)21)7-13-3-6-17-18(9-13)24-11-23-17/h1-6,9,14,16,20H,7-8,10-11H2/t14?,16-/m1/s1','InChIKey=LDARJFDKYQCUEP-BZSJEYESSA-N','O=C1OCC(Cc2ccc3c(c2)OCO3)C1Cc1ccc(O)cc1','1'),
	(223665,2,0,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'510B997F3BDE654B-FICuS-01-6D','510B997F3BDE654B-FICTS-01-4C','979750F3A30FFDEB-uuuuu-01-2F','InChI=1S/C19H18O5/c20-15-3-1-2-12(7-15)8-16-14(10-22-19(16)21)6-13-4-5-17-18(9-13)24-11-23-17/h1-5,7,9,14,16,20H,6,8,10-11H2/t14?,16-/m1/s1','InChIKey=GMRHKMDIBNFPHY-BZSJEYESSA-N','O=C1OCC(Cc2ccc3c(c2)OCO3)C1Cc1cccc(O)c1','1'),
	(223666,2,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'9B2B251FF6881A02-FICuS-01-54','9B2B251FF6881A02-FICTS-01-33','0C2A9CA41685DB3C-uuuuu-01-1D','InChI=1S/C20H22O4/c1-22-18-9-8-15(12-19(18)23-2)10-16-13-24-20(21)17(16)11-14-6-4-3-5-7-14/h3-9,12,16-17H,10-11,13H2,1-2H3/t16?,17-/m1/s1','InChIKey=ZSKMPIQKIFCKLW-ZYMOGRSISA-N','COc1ccc(CC2COC(=O)C2Cc2ccccc2)cc1OC','1'),
	(223667,2,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'A7F295442410263F-FICuS-01-35','A7F295442410263F-FICTS-01-14','E3F0C066A9FE644A-uuuuu-01-27','InChI=1S/C20H22O5/c1-23-18-8-5-14(11-19(18)24-2)9-15-12-25-20(22)17(15)10-13-3-6-16(21)7-4-13/h3-8,11,15,17,21H,9-10,12H2,1-2H3/t15?,17-/m1/s1','InChIKey=WYJJTUCSAJEFDD-OMOCHNIRSA-N','COc1ccc(CC2COC(=O)C2Cc2ccc(O)cc2)cc1OC','1'),
	(223668,2,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'BBC9E29B50606DEC-FICuS-01-86','BBC9E29B50606DEC-FICTS-01-65','851CCA75003A01DF-uuuuu-01-06','InChI=1S/C20H22O5/c1-23-18-7-6-14(11-19(18)24-2)8-15-12-25-20(22)17(15)10-13-4-3-5-16(21)9-13/h3-7,9,11,15,17,21H,8,10,12H2,1-2H3/t15?,17-/m1/s1','InChIKey=QMFLBQHSWVZOFI-OMOCHNIRSA-N','COc1ccc(CC2COC(=O)C2Cc2cccc(O)c2)cc1OC','1'),
	(223669,2,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'FEC510629B0324F6-FICuS-01-53','FEC510629B0324F6-FICTS-01-32','F21B2BE5C9CD4789-uuuuu-01-2E','InChI=1S/C20H22O6/c1-24-18-9-12(3-5-16(18)21)7-14-11-26-20(23)15(14)8-13-4-6-17(22)19(10-13)25-2/h3-6,9-10,14-15,21-22H,7-8,11H2,1-2H3/t14?,15-/m1/s1','InChIKey=MATGKVZWFZHCLI-YSSOQSIOSA-N','COc1cc(CC2COC(=O)C2Cc2ccc(O)c(OC)c2)ccc1O','1'),
	(223670,2,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,NULL,'49B08C7AF25198B3-FICuS-01-5D','49B08C7AF25198B3-FICTS-01-3C','C9C818E538F5EC13-uuuuu-01-22','InChI=1S/C21H24O6/c1-24-18-7-5-13(11-20(18)26-3)8-15-12-27-21(23)16(15)9-14-4-6-17(22)19(10-14)25-2/h4-7,10-11,15-16,22H,8-9,12H2,1-3H3/t15?,16-/m1/s1','InChIKey=NQWVSMVXKMHKTF-OEMAIJDKSA-N','COc1cc(CC2C(=O)OCC2Cc2ccc(OC)c(OC)c2)ccc1O','1'),
	(223671,2,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'05905E551561A734-FICuS-01-25','05905E551561A734-FICTS-01-04','7AEDA5AF030A3D7F-uuuuu-01-3C','InChI=1S/C21H24O7/c1-25-17-7-5-13(9-19(17)27-3)8-15-12-28-20(23)21(15,24)11-14-4-6-16(22)18(10-14)26-2/h4-7,9-10,15,22,24H,8,11-12H2,1-3H3/t15?,21-/m0/s1','InChIKey=YFVZKLQNMNKWSB-FXMQYSIJSA-N','COc1cc(CC2(O)C(=O)OCC2Cc2ccc(OC)c(OC)c2)ccc1O','1'),
	(223672,3,0,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,NULL,'56CC37C1F2C40CC9-FICuS-01-74','56CC37C1F2C40CC9-FICTS-01-53','59B080234CA1C228-uuuuu-01-EB','InChI=1S/C22H22O8/c1-25-14-5-10(6-15(26-2)20(14)27-3)17-12-7-16-21(30-9-29-16)19(23)13(12)4-11-8-28-22(24)18(11)17/h5-7,11,17-18,23H,4,8-9H2,1-3H3/t11-,17?,18+/m0/s1','InChIKey=HLBPOYVRLSXWJJ-ODOJKKIBSA-N','COc1cc(C2c3cc4c(c(O)c3CC3COC(=O)C32)OCO4)cc(OC)c1OC','1'),
	(223673,3,0,NULL,'Consistent with Molecular Formula','C21H20O8',400.3842,NULL,'5117E0B64B1170DE-FICuS-01-4A','5117E0B64B1170DE-FICTS-01-29','D9794CE61E89DFF1-uuuuu-01-3D','InChI=1S/C21H20O8/c1-25-13-4-9(5-14(26-2)19(13)23)16-11-6-15-20(29-8-28-15)18(22)12(11)3-10-7-27-21(24)17(10)16/h4-6,10,16-17,22-23H,3,7-8H2,1-2H3/t10-,16?,17+/m0/s1','InChIKey=JGGWNGRBXJWAOC-HTYZCBBDSA-N','COc1cc(C2c3cc4c(c(O)c3CC3COC(=O)C32)OCO4)cc(OC)c1O','1'),
	(223674,4,0,NULL,'Consistent with Molecular Formula','C21H20O8',400.3842,NULL,'CACEEDC40DF97E3F-FICuS-01-BB','CACEEDC40DF97E3F-FICTS-01-9A','EB58201698631ABE-uuuuu-01-06','InChI=1S/C21H20O8/c1-25-15-3-9(4-16(26-2)20(15)23)17-10-5-13-14(29-8-28-13)6-11(10)19(22)12-7-27-21(24)18(12)17/h3-6,12,17-19,22-23H,7-8H2,1-2H3/t12-,17?,18?,19?/m0/s1','InChIKey=YVCVYCSAAZQOJI-UYIOJUKRSA-N','COc1cc(C2c3cc4c(cc3C(O)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(223675,4,0,NULL,'Consistent with Molecular Formula','C21H20O8',400.3842,NULL,'76212FA9C3B100AE-FICuS-01-58','76212FA9C3B100AE-FICTS-01-37','EB58201698631ABE-uuuuu-01-06','InChI=1S/C21H20O8/c1-25-15-3-9(4-16(26-2)20(15)23)17-10-5-13-14(29-8-28-13)6-11(10)19(22)12-7-27-21(24)18(12)17/h3-6,12,17-19,22-23H,7-8H2,1-2H3/t12-,17?,18+,19?/m0/s1','InChIKey=YVCVYCSAAZQOJI-IESDCOQASA-N','COc1cc(C2c3cc4c(cc3C(O)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(223676,0,1,NULL,'Consistent with Molecular Formula','C12H11N3OS',245.2984,'3-Buten-2-one, 4-phenyl-1-(1H-1,2,4-triazol-3-ylthio)-','B98610FBAC2B6456-FICuS-01-66','3059E32098EF994A-FICTS-01-34','B98610FBAC2B6456-uuuuu-01-15','InChI=1S/C12H11N3OS/c16-11(8-17-12-13-9-14-15-12)7-6-10-4-2-1-3-5-10/h1-7,9H,8H2,(H,13,14,15)','InChIKey=SYINJHJVHULOSU-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)CSc1nc[nH]n1','1'),
	(223677,0,1,NULL,'Consistent with Molecular Formula','C11H10N4OS',246.2862,NULL,'4341057B49B85771-FICuS-01-2C','2533E928BBEE4459-FICTS-01-3F','4341057B49B85771-uuuuu-01-DB','InChI=1S/C11H10N4OS/c12-6-8(10(13)16)7-14-11(17)15-9-4-2-1-3-5-9/h1-5,7H,(H2,13,16)(H2,14,15,17)/b8-7-','InChIKey=KCPRUDUISUJOJU-FPLPWBNLSA-N','N#C/C(=C/NC(=S)Nc1ccccc1)C(N)=O','1'),
	(223678,0,1,NULL,'Consistent with Molecular Formula','C21H17Cl2N5O3',458.303,NULL,'B91A9F2574B718A6-FICuS-01-5E','FCA62F0428CF71AC-FICTS-01-61','ED23F5660CA91154-uuuuu-01-03','InChI=1S/C21H17Cl2N5O3/c1-28(17-12-24-26-21(31)18(17)23)27-20(30)16(11-14-9-5-6-10-15(14)22)25-19(29)13-7-3-2-4-8-13/h2-12H,1H3,(H,25,29)(H,26,31)(H,27,30)/b16-11+','InChIKey=VRYSHRDIICRCAJ-LFIBNONCSA-N','CN(NC(=O)/C(=C\\c1ccccc1Cl)NC(=O)c1ccccc1)c1cn[nH]c(=O)c1Cl','1'),
	(223679,0,0,NULL,'Consistent with Molecular Formula','C22H21N5O4S2',483.559,NULL,'17733CC215EB5AB9-FICuS-01-62','17733CC215EB5AB9-FICTS-01-41','17733CC215EB5AB9-uuuuu-01-11','InChI=1S/C22H21N5O4S2/c1-14-15(2)26-31-21(14)27-33(29,30)19-10-8-17(9-11-19)24-22-25-18(13-32-22)12-20(28)23-16-6-4-3-5-7-16/h3-11,13,27H,12H2,1-2H3,(H,23,28)(H,24,25)','InChIKey=UXEIVHCICNZXKU-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(Nc3nc(CC(=O)Nc4ccccc4)cs3)cc2)c1C',NULL),
	(223680,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2N4S',297.1612,NULL,'60BBCF79B4939767-FICuS-01-69','49D8D5181494D5E2-FICTS-01-33','60BBCF79B4939767-uuuuu-01-18','InChI=1S/C11H6Cl2N4S/c12-9-2-1-8(3-10(9)13)17-11(18)16-6-7(4-14)5-15/h1-3,6H,(H2,16,17,18)','InChIKey=SMVXMGKOZVDONB-UHFFFAOYSA-N','N#CC(C#N)=CNC(=S)Nc1ccc(Cl)c(Cl)c1',NULL),
	(223681,0,0,NULL,'Consistent with Molecular Formula','C13H12N4OS',272.324,NULL,'51FAE0BDF5B5B39C-FICuS-01-92','F0BB7C52DEE9C784-FICTS-01-6E','51FAE0BDF5B5B39C-uuuuu-01-41','InChI=1S/C13H12N4OS/c1-2-18-12-5-3-11(4-6-12)17-13(19)16-9-10(7-14)8-15/h3-6,9H,2H2,1H3,(H2,16,17,19)','InChIKey=IZHMKQHMOBEESQ-UHFFFAOYSA-N','CCOc1ccc(NC(=S)NC=C(C#N)C#N)cc1',NULL),
	(223682,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O4S',334.3892,NULL,'AA97EFBFD6EEAD91-FICuS-01-BF','7DD0CDF83448FDDD-FICTS-01-7F','AA97EFBFD6EEAD91-uuuuu-01-6E','InChI=1S/C16H18N2O4S/c1-4-21-14(19)11(15(20)22-5-2)9-18-13-7-6-10(3)8-12(13)17-16(18)23/h6-9H,4-5H2,1-3H3,(H,17,23)','InChIKey=POWNRSJZQTYTGH-UHFFFAOYSA-N','CCOC(=O)C(=Cn1c(=S)[nH]c2cc(C)ccc21)C(=O)OCC',NULL),
	(223683,0,0,NULL,'Consistent with Molecular Formula','C18H19N5O3S2',417.4998,NULL,'89653FC711E4EE16-FICuS-01-62','89653FC711E4EE16-FICTS-01-41','89653FC711E4EE16-uuuuu-01-11','InChI=1S/C18H19N5O3S2/c1-10-9-11(2)20-17(19-10)23-28(25,26)15-7-5-14(6-8-15)22-18-21-12(3)16(27-18)13(4)24/h5-9H,1-4H3,(H,21,22)(H,19,20,23)','InChIKey=SOZHFMLABRLIKH-UHFFFAOYSA-N','CC(=O)c1sc(Nc2ccc(S(=O)(=O)Nc3nc(C)cc(C)n3)cc2)nc1C',NULL),
	(223684,0,0,NULL,'Consistent with Molecular Formula','C12H8N4S',240.282,NULL,'057DAEB2989636AE-FICuS-01-70','A76D95CA59706E2F-FICTS-01-52','057DAEB2989636AE-uuuuu-01-1F','InChI=1S/C12H8N4S/c1-8-2-3-11-10(4-8)15-12(17)16(11)7-9(5-13)6-14/h2-4,7H,1H3,(H,15,17)','InChIKey=KOZFGGNIOCPHDG-UHFFFAOYSA-N','Cc1ccc2c(c1)[nH]c(=S)n2C=C(C#N)C#N',NULL),
	(223685,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O2S',250.2746,NULL,'12FBF57A867C0740-FICuS-01-58','7D77CAE59F5FC9B0-FICTS-01-75','12FBF57A867C0740-uuuuu-01-07','InChI=1S/C10H10N4O2S/c11-8(15)7(9(12)16)5-14-10(17)6-2-1-3-13-4-6/h1-5H,(H2,11,15)(H2,12,16)(H,14,17)','InChIKey=HZXPKSYOKRXIIZ-UHFFFAOYSA-N','NC(=O)C(=CNC(=S)c1cccnc1)C(N)=O',NULL),
	(223686,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2S',322.3808,NULL,'2F39A2BA945056AF-FICuS-01-65','511ADBA9F811B54B-FICTS-01-4B','2F39A2BA945056AF-uuuuu-01-14','InChI=1S/C18H14N2O2S/c21-16-13-8-4-5-9-14(13)17(22)15(16)11-20-18(23)19-10-12-6-2-1-3-7-12/h1-9,11H,10H2,(H2,19,20,23)','InChIKey=GZPILPPULPUQNU-UHFFFAOYSA-N','O=C1C(=CNC(=S)NCc2ccccc2)C(=O)c2ccccc21',NULL),
	(223687,0,2,NULL,'Consistent with Molecular Formula','C17H21N4O6PS',440.4099,NULL,'5A96C85DAE2297D1-FICuS-01-6F','4CDEEC494912D195-FICTS-01-4E','5A96C85DAE2297D1-uuuuu-01-1E','InChI=1S/C17H21N4O6PS/c1-4-26-28(24,27-5-2)13(16(23)25-3)10-18-17(29)21-20-14-11-8-6-7-9-12(11)19-15(14)22/h6-10H,4-5H2,1-3H3,(H2,18,21,29)(H,19,20,22)/b13-10-','InChIKey=VYQBRQQSMKGJRL-RAXLEYEMSA-N','CCOP(=O)(OCC)/C(=C/NC(=S)N/N=C1\\C(=O)Nc2ccccc21)C(=O)OC','1'),
	(223688,0,2,NULL,'Consistent with Molecular Formula','C19H21N5O3S2',431.5266,NULL,'2C7D9936E6750515-FICuS-01-44','0275BBE3E08283C4-FICTS-01-31','4051864A042FE024-uuuuu-01-DA','InChI=1S/C19H21N5O3S2/c1-3-24-17(26)15(11-20-13-8-6-5-7-9-13)29-19(24)23-22-18-21-14(12-28-18)10-16(25)27-4-2/h5-9,11-12,20H,3-4,10H2,1-2H3,(H,21,22)/b15-11-,23-19+','InChIKey=YFRHPTRPLZLDBS-JSUPVPMWSA-N','CCOC(=O)Cc1csc(N/N=C2/S/C(=C/Nc3ccccc3)C(=O)N2CC)n1','1'),
	(223689,0,0,NULL,'Consistent with Molecular Formula','C23H44N4O2S',440.6862,NULL,'9EB4F6408090BE91-FICuS-01-5D','7F0B3FA2C4C9C42A-FICTS-01-5E','9EB4F6408090BE91-uuuuu-01-0C','InChI=1S/C23H44N4O2S/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-26-23(30)27-19-20(21(24)28)22(25)29/h19H,2-18H2,1H3,(H2,24,28)(H2,25,29)(H2,26,27,30)','InChIKey=CLQXXZVEMQJOGV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=S)NC=C(C(N)=O)C(N)=O',NULL),
	(223690,0,1,NULL,'Consistent with Molecular Formula','C19H13ClN2O5S',416.8351,NULL,'11477AC63C6A5CDB-FICuS-01-70','08F31870F0BE0CAE-FICTS-01-4D','11BBDD2303E78595-uuuuu-01-03','InChI=1S/C19H12N2O5S.ClH/c22-14-6-5-10(7-15(14)23)13-9-27-19(21-13)20-8-12-17(24)11-3-1-2-4-16(11)26-18(12)25;/h1-9,22-23H,(H,20,21);1H','InChIKey=ZSDBTYBOMVOJLH-UHFFFAOYSA-N','Cl.O=C1Oc2ccccc2C(=O)/C1=C/Nc1nc(-c2ccc(O)c(O)c2)cs1','1'),
	(223691,0,0,NULL,'Consistent with Molecular Formula','C21H18N6O4S2',482.531,NULL,'44B70CE5B0C42CCB-FICuS-01-78','44B70CE5B0C42CCB-FICTS-01-57','44B70CE5B0C42CCB-uuuuu-01-27','InChI=1S/C21H18N6O4S2/c1-13-10-14(2)23-20(22-13)26-33(30,31)18-8-6-16(7-9-18)24-21-25-19(12-32-21)15-4-3-5-17(11-15)27(28)29/h3-12H,1-2H3,(H,24,25)(H,22,23,26)','InChIKey=JZORTXZNIMHWFA-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nc(-c4cccc([N+](=O)[O-])c4)cs3)cc2)n1',NULL),
	(223692,0,1,NULL,'Consistent with Molecular Formula','C21H22N2O3S',382.4764,NULL,'B4519364F627CDCF-FICuS-01-6E','BEAF12004109D38E-FICTS-01-39','B4519364F627CDCF-uuuuu-01-1D','InChI=1S/C21H22N2O3S/c1-4-26-20(25)17(19(24)16-11-6-5-7-12-16)13-22-21(27)23-18-14(2)9-8-10-15(18)3/h5-13H,4H2,1-3H3,(H2,22,23,27)','InChIKey=ATSNCZWQEPLLOX-UHFFFAOYSA-N','CCOC(=O)/C(=C\\NC(=S)Nc1c(C)cccc1C)C(=O)c1ccccc1','1'),
	(223693,0,1,NULL,'Consistent with Molecular Formula','C27H21ClN4O4',500.9403,NULL,'7D3D9C63CF290600-FICuS-01-58','7D3D9C63CF290600-FICTS-01-37','E01CAC953CE21B60-uuuuu-01-17','InChI=1S/C27H21ClN4O4/c1-32(23-11-12-29-21-15-19(28)8-9-20(21)23)31-27(34)22(30-26(33)18-5-3-2-4-6-18)13-17-7-10-24-25(14-17)36-16-35-24/h2-15H,16H2,1H3,(H,30,33)(H,31,34)/b22-13-','InChIKey=BUWVPPXGUCZTPR-XKZIYDEJSA-N','CN(NC(=O)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1)c1ccnc2cc(Cl)ccc12','1'),
	(223694,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O2S',292.355,NULL,'F96567037925F328-FICuS-01-3B','2BE6B3DBBD7C242D-FICTS-01-6C','F96567037925F328-uuuuu-01-EA','InChI=1S/C13H16N4O2S/c1-7-3-4-10(8(2)5-7)17-13(20)16-6-9(11(14)18)12(15)19/h3-6H,1-2H3,(H2,14,18)(H2,15,19)(H2,16,17,20)','InChIKey=LMROQXCTBDFCFA-UHFFFAOYSA-N','Cc1ccc(NC(=S)NC=C(C(N)=O)C(N)=O)c(C)c1',NULL),
	(223695,0,1,NULL,'Consistent with Molecular Formula','C14H19N2O5PS',358.3483,NULL,'BEDEA8248C988398-FICuS-01-7E','4066EA31DDFEF26D-FICTS-01-65','BEDEA8248C988398-uuuuu-01-2D','InChI=1S/C14H19N2O5PS/c1-4-20-22(18,21-5-2)12(14(17)19-3)10-16-13(23)11-7-6-8-15-9-11/h6-10H,4-5H2,1-3H3,(H,16,23)','InChIKey=NVCVYJNIZNYQBQ-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(=C/NC(=S)c1cccnc1)C(=O)OC','1'),
	(223696,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O6S',314.3124,NULL,'22D03A006EE574BD-FICuS-01-59','94092167C0A23AD9-FICTS-01-23','E4E9D6F864A7127B-uuuuu-01-23','InChI=1S/C12H14N2O6S/c1-3-19-10(17)7(9(16)11(18)20-4-2)5-14-6-8(15)13-12(14)21/h5H,3-4,6H2,1-2H3,(H,13,15,21)/b7-5-','InChIKey=QIIGURFPRIVSHT-ALCCZGGFSA-N','CCOC(=O)C(=O)/C(=C/N1CC(=O)NC1=S)C(=O)OCC','1'),
	(223697,0,1,NULL,'Consistent with Molecular Formula','C28H25ClN4O4',516.9829,NULL,'E2207BFD2E3C4404-FICuS-01-5C','E2207BFD2E3C4404-FICTS-01-3B','F1F1ACEB16F58BDE-uuuuu-01-54','InChI=1S/C28H25ClN4O4/c1-33(24-13-14-30-22-17-20(29)10-11-21(22)24)32-28(35)23(31-27(34)19-7-5-4-6-8-19)15-18-9-12-25(36-2)26(16-18)37-3/h4-17H,1-3H3,(H,31,34)(H,32,35)/b23-15-','InChIKey=IVEJNJGPDVKCDI-HAHDFKILSA-N','COc1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)NN(C)c2ccnc3cc(Cl)ccc23)cc1OC','1'),
	(223698,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O4S',390.4964,NULL,'95D830FFDEF4476E-FICuS-01-89','7A975BB2E3E417AD-FICTS-01-57','95D830FFDEF4476E-uuuuu-01-38','InChI=1S/C20H26N2O4S/c1-20(2)10-15(23)14(16(24)11-20)12-22-19(27)21-8-7-13-5-6-17(25-3)18(9-13)26-4/h5-6,9,12H,7-8,10-11H2,1-4H3,(H2,21,22,27)','InChIKey=MNUUPFKSDUDCGS-UHFFFAOYSA-N','COc1ccc(CCNC(=S)NC=C2C(=O)CC(C)(C)CC2=O)cc1OC',NULL),
	(223699,0,0,NULL,'Consistent with Molecular Formula','C13H10O6',262.2184,NULL,'38FE2579C4CCA45C-FICuS-01-7E','38FE2579C4CCA45C-FICTS-01-5D','38FE2579C4CCA45C-uuuuu-01-2D','InChI=1S/C13H10O6/c1-6(14)3-10(15)8-5-9-11(19-12(8)16)4-7(2)18-13(9)17/h4-5H,3H2,1-2H3','InChIKey=WPIHCINHLYKZDQ-UHFFFAOYSA-N','CC(=O)CC(=O)c1cc2c(=O)oc(C)cc2oc1=O',NULL),
	(223700,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O4',303.317,NULL,'E98BCCF2B3E269E1-FICuS-01-8E','C805529E1CD1FF97-FICTS-01-50','39A227BA08B11621-uuuuu-01-E6','InChI=1S/C15H17N3O4/c1-9(19)16-15-17-14(20)11(18(15)2)7-10-5-6-12(21-3)13(8-10)22-4/h5-8H,1-4H3,(H,16,17,19,20)/b11-7-','InChIKey=YMDDLMZABDAVIS-XFFZJAGNSA-N','COc1ccc(/C=C2/C(=O)N/C(=N\\C(C)=O)N2C)cc1OC','1'),
	(223701,0,1,NULL,'Consistent with Molecular Formula','C13H11Cl2N3O2',312.1548,NULL,'D2275EF53D91BAE3-FICuS-01-77','05FFE7C2063185B6-FICTS-01-37','D19A0019581424FC-uuuuu-01-F0','InChI=1S/C13H11Cl2N3O2/c1-7(19)16-13-17-12(20)10(18(13)2)6-8-4-3-5-9(14)11(8)15/h3-6H,1-2H3,(H,16,17,19,20)/b10-6+','InChIKey=HVCKHBNWUDBHNB-UXBLZVDNSA-N','CC(=O)/N=C1\\NC(=O)/C(=C\\c2cccc(Cl)c2Cl)N1C','1'),
	(223702,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'5AF5D25C701DAEDD-FICuS-01-90','FF56CF5E4D154F83-FICTS-01-63','BB288CD04BBF87AD-uuuuu-01-45','InChI=1S/C14H13N3O4/c1-8(18)15-14-16-13(19)10(17(14)2)5-9-3-4-11-12(6-9)21-7-20-11/h3-6H,7H2,1-2H3,(H,15,16,18,19)/b10-5-','InChIKey=TWZXXCLGIQVRIT-YHYXMXQVSA-N','CC(=O)/N=C1\\NC(=O)/C(=C/c2ccc3c(c2)OCO3)N1C','1'),
	(223703,0,2,NULL,'Consistent with Molecular Formula','C20H12N2O4S',376.3858,NULL,'9B201042772ED2B0-FICuS-01-38','9B201042772ED2B0-FICTS-01-17','AA9956A39D186529-uuuuu-01-05','InChI=1S/C20H12N2O4S/c23-17-13-8-4-5-9-16(13)26-19(25)14(17)11-22-18(24)15(21-20(22)27)10-12-6-2-1-3-7-12/h1-11H,(H,21,27)/b14-11-,15-10-','InChIKey=LAUYHDXDBVCSSV-BOSGCFSHSA-N','O=C1Oc2ccccc2C(=O)/C1=C/N1C(=O)/C(=C/c2ccccc2)NC1=S','1'),
	(223704,0,1,NULL,'Consistent with Molecular Formula','C19H25N3O3S2',407.5448,NULL,'1B44D918458580D1-FICuS-01-3B','1B44D918458580D1-FICTS-01-1A','1B44D918458580D1-uuuuu-01-EA','InChI=1S/C19H25N3O3S2/c1-13(2)10-20(11-14(3)4)12-21-18(23)17(27-19(21)26)9-15-5-7-16(8-6-15)22(24)25/h5-9,13-14H,10-12H2,1-4H3','InChIKey=IZJNYQUTEWTJRT-UHFFFAOYSA-N','CC(C)CN(CC(C)C)CN1C(=O)/C(=C/c2ccc([N+](=O)[O-])cc2)SC1=S','1'),
	(223705,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H5N3O2S2 in C8H5N302S2','C8H5N3O2S2',239.2664,NULL,'B69CE583FFEF9D7A-FICuS-01-AC','93CE5B21C159B584-FICTS-01-39','B69CE583FFEF9D7A-uuuuu-01-5B','InChI=1S/C8H5N3O2S2/c12-11(13)4-1-2-6-5(3-4)7(14)10-8(15)9-6/h1-3H,(H2,9,10,14,15)','InChIKey=NKDACMNNKDCSOT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]c(=S)[nH]c(=S)c2c1',NULL),
	(223706,0,1,NULL,'Consistent with Molecular Formula','C12H8N2O3S2',292.3268,NULL,'2EDAE1A9B7E91BC1-FICuS-01-91','58DF4D0BB4011440-FICTS-01-27','2EDAE1A9B7E91BC1-uuuuu-01-40','InChI=1S/C12H8N2O3S2/c13-10(18)11(19)14-5-7-9(15)6-3-1-2-4-8(6)17-12(7)16/h1-5H,(H2,13,18)(H,14,19)/b7-5-','InChIKey=ACVBCRVBNQJSSD-ALCCZGGFSA-N','NC(=S)C(=S)N/C=C1\\C(=O)Oc2ccccc2C1=O','1'),
	(223707,0,0,NULL,'Consistent with Molecular Formula','C14H17N3S2',291.4284,NULL,'F772925CBD9131EF-FICuS-01-6F','F772925CBD9131EF-FICTS-01-4E','F772925CBD9131EF-uuuuu-01-1E','InChI=1S/C14H17N3S2/c18-13-11-6-2-3-7-12(11)15-14(19)17(13)10-16-8-4-1-5-9-16/h2-3,6-7H,1,4-5,8-10H2,(H,15,19)','InChIKey=HZEAKQFJLNYUFL-UHFFFAOYSA-N','S=c1[nH]c2ccccc2c(=S)n1CN1CCCCC1',NULL),
	(223708,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2S2',270.3638,NULL,'35D3B43D1606F509-FICuS-01-44','2F667CFD8CD68058-FICTS-01-58','35D3B43D1606F509-uuuuu-01-F3','InChI=1S/C11H14N2O2S2/c1-11(2)3-7(14)6(8(15)4-11)5-13-10(17)9(12)16/h5H,3-4H2,1-2H3,(H2,12,16)(H,13,17)','InChIKey=XMTZUJHDRFPOCT-UHFFFAOYSA-N','CC1(C)CC(=O)C(=CNC(=S)C(N)=S)C(=O)C1',NULL),
	(223709,0,2,NULL,'Consistent with Molecular Formula','C21H14N2O5S',406.412,NULL,'3269250FA5F7D4EC-FICuS-01-6B','3269250FA5F7D4EC-FICTS-01-4A','715124DB1C0DB2F3-uuuuu-01-05','InChI=1S/C21H14N2O5S/c1-27-13-8-6-12(7-9-13)10-16-19(25)23(21(29)22-16)11-15-18(24)14-4-2-3-5-17(14)28-20(15)26/h2-11H,1H3,(H,22,29)/b15-11-,16-10-','InChIKey=DWSUMOWEZKOYPB-QCYFSDEQSA-N','COc1ccc(/C=C2\\NC(=S)N(/C=C3\\C(=O)Oc4ccccc4C3=O)C2=O)cc1','1'),
	(223710,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H20NO6S2+ in C19H19NO6S2.ClH','C19H20ClNO6S2',457.9431,NULL,'686877ACC718924F-FICuS-01-5D','686877ACC718924F-FICTS-01-3C','E94BD5C634167896-uuuuu-01-08','InChI=1S/C19H20NO6S2.ClH/c1-6-26-18(22)16-10(2)20-17(21)14(27-19(20)28-16)9-11-7-12(23-3)15(25-5)13(8-11)24-4;/h7-9H,6H2,1-5H3;1H/q+1;/p-1/b14-9-;','InChIKey=RDMPUIDFZUYZFV-WQRRWHLMSA-M','CCOC(=O)c1sc2[n+](c1C)C(=O)/C(=C/c1cc(OC)c(OC)c(OC)c1)S2.[Cl-]','1'),
	(223711,0,2,NULL,'Consistent with Molecular Formula','C17H17ClN4O4S2',440.9187,NULL,'BBEB3E6A03CA7D37-FICuS-01-8D','CE90AA101B2FA76E-FICTS-01-58','BB17998F3C47A479-uuuuu-01-18','InChI=1S/C17H16N4O4S2.ClH/c1-8-14(9(2)22)27-16(18-8)20-21-17-19-15(24)12(26-17)7-10-5-4-6-11(25-3)13(10)23;/h4-7,23H,1-3H3,(H,18,20)(H,19,21,24);1H/b12-7-;','InChIKey=QGQYDNSMOBVCHK-OZLKFZLXSA-N','COc1cccc(/C=C2\\S/C(=N/Nc3nc(C)c(C(C)=O)s3)NC2=O)c1O.Cl','1'),
	(223712,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H14N3O4S2+ in C20H13N3O4S2.BrH','C20H14BrN3O4S2',504.3723,NULL,'5FC981E0C90D9598-FICuS-01-6B','5FC981E0C90D9598-FICTS-01-4A','DF4BC319EB011C8A-uuuuu-01-2B','InChI=1S/C20H13N3O4S2.BrH/c24-18(21-14-6-2-1-3-7-14)11-16-12-28-20-22(16)19(25)17(29-20)10-13-5-4-8-15(9-13)23(26)27;/h1-10,12H,11H2;1H/b17-10-;','InChIKey=GVRHSHFDJCYQHX-HVHKRRFMSA-N','O=C(Cc1csc2[n+]1C(=O)/C(=C/c1cccc([N+](=O)[O-])c1)S2)Nc1ccccc1.[Br-]','1'),
	(223713,0,1,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'1CB90CE1CE5A9C9B-FICuS-01-94','1CB90CE1CE5A9C9B-FICTS-01-73','73060AE3044CA599-uuuuu-01-F2','InChI=1S/C22H24N2O2/c25-21(18-12-6-2-7-13-18)24-20(16-17-10-4-1-5-11-17)22(26)23-19-14-8-3-9-15-19/h1-2,4-7,10-13,16,19H,3,8-9,14-15H2,(H,23,26)(H,24,25)/b20-16-','InChIKey=UIMYJIQLVWVVND-SILNSSARSA-N','O=C(NC1CCCCC1)/C(=C/c1ccccc1)NC(=O)c1ccccc1','1'),
	(223714,0,0,NULL,'Consistent with Molecular Formula','C31H20N2O5',500.5094,NULL,'2CDAF66E890A8EFA-FICuS-01-9E','2CDAF66E890A8EFA-FICTS-01-7D','2CDAF66E890A8EFA-uuuuu-01-4D','InChI=1S/C31H20N2O5/c34-24-16-14-19-8-4-6-12-22(19)27(24)29-30(33(36)37)26(18-32-21-10-2-1-3-11-21)38-31(29)28-23-13-7-5-9-20(23)15-17-25(28)35/h1-18,34-35H/b32-18-','InChIKey=WXDGLWDETSFPKY-CAQPMQTCSA-N','O=[N+]([O-])c1c(/C=N/c2ccccc2)oc(-c2c(O)ccc3ccccc23)c1-c1c(O)ccc2ccccc12',NULL),
	(223715,0,1,NULL,'Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'1A0F6E7017BFC4CB-FICuS-01-7D','1A0F6E7017BFC4CB-FICTS-01-5C','06C1A227E62938CE-uuuuu-01-05','InChI=1S/C24H20N2O4/c27-23(19-9-5-2-6-10-19)26-20(24(28)25-15-17-7-3-1-4-8-17)13-18-11-12-21-22(14-18)30-16-29-21/h1-14H,15-16H2,(H,25,28)(H,26,27)/b20-13-','InChIKey=HRRSBVXFGXHZHB-MOSHPQCFSA-N','O=C(NCc1ccccc1)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1','1'),
	(223716,0,2,NULL,'Consistent with Molecular Formula','C28H40N6O4',524.6618,NULL,'97D503CC603918D6-FICuS-01-4E','97D503CC603918D6-FICTS-01-2D','3F631653A6510F95-uuuuu-01-E8','InChI=1S/C28H40N6O4/c1-17(2)31(18(3)4)15-33-25(35)23(29-27(33)37)13-21-10-9-11-22(12-21)14-24-26(36)34(28(38)30-24)16-32(19(5)6)20(7)8/h9-14,17-20H,15-16H2,1-8H3,(H,29,37)(H,30,38)/b23-13+,24-14+','InChIKey=CZEZTRQEHHPQMD-RNIAWFEPSA-N','CC(C)N(CN1C(=O)N/C(=C/c2cccc(/C=C3/NC(=O)N(CN(C(C)C)C(C)C)C3=O)c2)C1=O)C(C)C','1'),
	(223717,0,1,NULL,'Consistent with Molecular Formula','C9H7NO2S',193.2198,NULL,'968461B7B2D91F62-FICuS-01-52','968461B7B2D91F62-FICTS-01-31','B8876A68D5551755-uuuuu-01-F9','InChI=1S/C9H7NO2S/c1-6-10-8(9(11)12-6)5-7-3-2-4-13-7/h2-5H,1H3/b8-5-','InChIKey=FNIJNQKPASQIFL-YVMONPNESA-N','CC1=N/C(=C\\c2cccs2)C(=O)O1','1'),
	(223718,0,2,NULL,'Consistent with Molecular Formula','C20H25N3OS',355.497,NULL,'FCF68AB7CC267665-FICuS-01-84','D9685773F9E72109-FICTS-01-2E','FCF68AB7CC267665-uuuuu-01-33','InChI=1S/C20H25N3OS/c1-16(13-17-9-5-4-6-10-17)14-18-19(24)23(20(25)21-18)15-22-11-7-2-3-8-12-22/h4-6,9-10,13-14H,2-3,7-8,11-12,15H2,1H3,(H,21,25)/b16-13-,18-14+','InChIKey=CNEMYHOTGQXXLA-ODINJJDSSA-N','CC(=C/c1ccccc1)/C=C1/NC(=S)N(CN2CCCCCC2)C1=O','1'),
	(223719,0,1,NULL,'Consistent with Molecular Formula','C21H22N2O4',366.4158,NULL,'510C8F171ABF23F8-FICuS-01-63','510C8F171ABF23F8-FICTS-01-42','510C8F171ABF23F8-uuuuu-01-12','InChI=1S/C21H22N2O4/c1-2-3-11-22-21(25)17(23-20(24)16-7-5-4-6-8-16)12-15-9-10-18-19(13-15)27-14-26-18/h4-10,12-13H,2-3,11,14H2,1H3,(H,22,25)(H,23,24)','InChIKey=IOATXKPDHOGJRN-UHFFFAOYSA-N','CCCCNC(=O)/C(=C\\c1ccc2c(c1)OCO2)NC(=O)c1ccccc1','1'),
	(223720,0,1,NULL,'Consistent with Molecular Formula','C10H7BrN2O2',267.0815,NULL,'7F99BEC6747B76E0-FICuS-01-7C','7F99BEC6747B76E0-FICTS-01-5B','32A006775396FCED-uuuuu-01-09','InChI=1S/C10H7BrN2O2/c11-7-3-1-2-6(4-7)5-8-9(14)13-10(15)12-8/h1-5H,(H2,12,13,14,15)/b8-5+','InChIKey=CFJZPYYYXHXWSB-VMPITWQZSA-N','O=C1NC(=O)/C(=C\\c2cccc(Br)c2)N1','1'),
	(223721,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'7EA8DA825955D020-FICuS-01-59','1C06462F8B84AFB3-FICTS-01-44','7EA8DA825955D020-uuuuu-01-08','InChI=1S/C14H10N2O3/c17-12-6-5-8-3-1-2-4-9(8)10(12)7-11-13(18)16-14(19)15-11/h1-7,17H,(H2,15,16,18,19)/b11-7+','InChIKey=BCCDBDKOOIMJAC-YRNVUSSQSA-N','O=C1NC(=O)/C(=C\\c2c(O)ccc3ccccc23)N1','1'),
	(223722,0,1,NULL,'Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'FD43B201E4E9353E-FICuS-01-64','FD43B201E4E9353E-FICTS-01-43','84B606558089FC5E-uuuuu-01-06','InChI=1S/C11H10N2O2S/c1-15-9-5-3-2-4-7(9)6-8-10(14)13-11(16)12-8/h2-6H,1H3,(H2,12,13,14,16)/b8-6+','InChIKey=HAZHCCPUFOGUFI-SOFGYWHQSA-N','COc1ccccc1/C=C1/NC(=S)NC1=O','1'),
	(223723,0,2,NULL,'Consistent with Molecular Formula','C14H10N4O4',298.2574,NULL,'18E9EF728BAE0F13-FICuS-01-7C','18E9EF728BAE0F13-FICTS-01-5B','18E9EF728BAE0F13-uuuuu-01-2B','InChI=1S/C14H10N4O4/c19-11-9(15-13(21)17-11)5-7-1-2-8(4-3-7)6-10-12(20)18-14(22)16-10/h1-6H,(H2,15,17,19,21)(H2,16,18,20,22)','InChIKey=GZMJNPDFTRZZQJ-UHFFFAOYSA-N','O=C1NC(=O)/C(=C\\c2ccc(/C=C3/NC(=O)NC3=O)cc2)N1','1'),
	(223724,0,1,NULL,'Consistent with Molecular Formula','C10H7N3O4',233.183,NULL,'AB3EF23CC4471F83-FICuS-01-74','AB3EF23CC4471F83-FICTS-01-53','BB71F6992D465EAD-uuuuu-01-2F','InChI=1S/C10H7N3O4/c14-9-8(11-10(15)12-9)5-6-2-1-3-7(4-6)13(16)17/h1-5H,(H2,11,12,14,15)/b8-5+','InChIKey=UXLLZDWZJYMJKG-VMPITWQZSA-N','O=C1NC(=O)/C(=C\\c2cccc([N+](=O)[O-])c2)N1','1'),
	(223725,0,0,NULL,'Consistent with Molecular Formula','C5H7ClN4O',174.5895,NULL,'6996BA1588498564-FICuS-01-42','9A23E2305DEB2B43-FICTS-01-3A','6996BA1588498564-uuuuu-01-F1','InChI=1S/C5H7ClN4O/c1-10(7)3-2-8-9-5(11)4(3)6/h2H,7H2,1H3,(H,9,11)','InChIKey=PWXHTVDRBCSDOJ-UHFFFAOYSA-N','CN(N)c1cn[nH]c(=O)c1Cl',NULL),
	(223726,0,1,NULL,'Consistent with Molecular Formula','C23H20N2O2',356.4232,NULL,'0EE4CE67295BB6EF-FICuS-01-8F','0EE4CE67295BB6EF-FICTS-01-6E','0EE4CE67295BB6EF-uuuuu-01-3E','InChI=1S/C23H20N2O2/c26-22(20-14-8-3-9-15-20)25-21(16-18-10-4-1-5-11-18)23(27)24-17-19-12-6-2-7-13-19/h1-16H,17H2,(H,24,27)(H,25,26)','InChIKey=ZBTYFIVKRZUEAY-UHFFFAOYSA-N','O=C(NCc1ccccc1)/C(=C\\c1ccccc1)NC(=O)c1ccccc1','1'),
	(223727,0,1,NULL,'Consistent with Molecular Formula','C24H22N2O4',402.4488,NULL,'2A425CE5386EEE64-FICuS-01-6C','2A425CE5386EEE64-FICTS-01-4B','2A425CE5386EEE64-uuuuu-01-1B','InChI=1S/C24H22N2O4/c1-29-21-14-13-17(16-22(21)30-2)15-20(24(28)25-19-11-7-4-8-12-19)26-23(27)18-9-5-3-6-10-18/h3-16H,1-2H3,(H,25,28)(H,26,27)','InChIKey=GATCBTVDOISSPX-UHFFFAOYSA-N','COc1ccc(/C=C(/NC(=O)c2ccccc2)C(=O)Nc2ccccc2)cc1OC','1'),
	(223728,0,1,NULL,'Consistent with Molecular Formula','C32H44Cl2N2O2',559.6178,NULL,'5F4FC8FEE14124E6-FICuS-01-7E','5F4FC8FEE14124E6-FICTS-01-5D','5F4FC8FEE14124E6-uuuuu-01-2D','InChI=1S/C32H44Cl2N2O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-23-35-32(38)30(25-26-21-22-28(33)29(34)24-26)36-31(37)27-19-16-15-17-20-27/h15-17,19-22,24-25H,2-14,18,23H2,1H3,(H,35,38)(H,36,37)','InChIKey=GAMFYXIJSUHSPR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNC(=O)/C(=C\\c1ccc(Cl)c(Cl)c1)NC(=O)c1ccccc1','1'),
	(223729,0,2,NULL,'Consistent with Molecular Formula','C26H32N6O4',492.5766,NULL,'15D09163DDD71D8A-FICuS-01-65','627A62C930A4E0BA-FICTS-01-3A','15D09163DDD71D8A-uuuuu-01-14','InChI=1S/C26H32N6O4/c33-23-21(27-25(35)31(23)17-29-11-3-1-4-12-29)15-19-7-9-20(10-8-19)16-22-24(34)32(26(36)28-22)18-30-13-5-2-6-14-30/h7-10,15-16H,1-6,11-14,17-18H2,(H,27,35)(H,28,36)/b21-15+,22-16+','InChIKey=YIORACBSJZCMDM-YHARCJFQSA-N','O=C1N/C(=C/c2ccc(/C=C3/NC(=O)N(CN4CCCCC4)C3=O)cc2)C(=O)N1CN1CCCCC1','1'),
	(223730,0,1,NULL,'Consistent with Molecular Formula','C25H30N2O4',422.523,NULL,'502BFC79F379D5E7-FICuS-01-77','502BFC79F379D5E7-FICTS-01-56','5FF09BE01EC6B17D-uuuuu-01-34','InChI=1S/C25H30N2O4/c1-2-3-4-5-6-10-15-26-25(29)21(27-24(28)20-11-8-7-9-12-20)16-19-13-14-22-23(17-19)31-18-30-22/h7-9,11-14,16-17H,2-6,10,15,18H2,1H3,(H,26,29)(H,27,28)/b21-16-','InChIKey=IDGIKJLJVKXEEM-PGMHBOJBSA-N','CCCCCCCCNC(=O)/C(=C/c1ccc2c(c1)OCO2)NC(=O)c1ccccc1','1'),
	(223731,0,2,NULL,'Consistent with Molecular Formula','C24H28N2O2',376.4974,NULL,'F38CF678D2CA320B-FICuS-01-77','069846E8BE33BC65-FICTS-01-41','F38CF678D2CA320B-uuuuu-01-26','InChI=1S/C24H28N2O2/c1-2-3-4-11-19-25-24(28)22(18-12-15-20-13-7-5-8-14-20)26-23(27)21-16-9-6-10-17-21/h5-10,12-18H,2-4,11,19H2,1H3,(H,25,28)(H,26,27)','InChIKey=DJDQVIVKUNIWPQ-UHFFFAOYSA-N','CCCCCCNC(=O)/C(=C/C=C/c1ccccc1)NC(=O)c1ccccc1','1'),
	(223732,0,0,NULL,'Consistent with Molecular Formula','C12H14N2S2',250.376,NULL,'8FC559DF5B674FEE-FICuS-01-9D','8FC559DF5B674FEE-FICTS-01-7C','8FC559DF5B674FEE-uuuuu-01-4C','InChI=1S/C12H14N2S2/c15-12-14(9-13-7-3-4-8-13)10-5-1-2-6-11(10)16-12/h1-2,5-6H,3-4,7-9H2','InChIKey=FNZZPCAWPOFRFB-UHFFFAOYSA-N','S=c1sc2ccccc2n1CN1CCCC1',NULL),
	(223733,0,1,NULL,'Consistent with Molecular Formula','C20H15BrN2O5S2',507.3729,NULL,'682B54F3402788B3-FICuS-01-3D','682B54F3402788B3-FICTS-01-1C','AF0B1574844A4078-uuuuu-01-F4','InChI=1S/C20H15N2O5S2.BrH/c1-26-16-8-3-12(9-17(16)27-2)10-18-19(23)21-15(11-28-20(21)29-18)13-4-6-14(7-5-13)22(24)25;/h3-11H,1-2H3;1H/q+1;/p-1/b18-10+;','InChIKey=ROZSPRQIBAQLKZ-DYMYMWKRSA-M','COc1ccc(/C=C2\\Sc3scc(-c4ccc([N+](=O)[O-])cc4)[n+]3C2=O)cc1OC.[Br-]','1'),
	(223734,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'8ED3471175B887EC-FICuS-01-65','8ED3471175B887EC-FICTS-01-44','81A623B0A48BE5F2-uuuuu-01-0E','InChI=1S/C12H12N2O3/c1-2-17-10-6-4-3-5-8(10)7-9-11(15)14-12(16)13-9/h3-7H,2H2,1H3,(H2,13,14,15,16)/b9-7+','InChIKey=HEVMPJZRFSDLON-VQHVLOKHSA-N','CCOc1ccccc1/C=C1/NC(=O)NC1=O','1'),
	(223735,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'D9F93C9C6B967A5F-FICuS-01-8F','D9F93C9C6B967A5F-FICTS-01-6E','1D0FC1CC8813F40C-uuuuu-01-1C','InChI=1S/C15H17N3O2/c19-14-13(10-12-6-2-1-3-7-12)16-15(20)18(14)11-17-8-4-5-9-17/h1-3,6-7,10H,4-5,8-9,11H2,(H,16,20)/b13-10-','InChIKey=YWFZGMGVLRPMFC-RAXLEYEMSA-N','O=C1N/C(=C\\c2ccccc2)C(=O)N1CN1CCCC1','1'),
	(223736,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'A96D7410992F9F9D-FICuS-01-6D','A96D7410992F9F9D-FICTS-01-4C','70D0FF92A60F7569-uuuuu-01-10','InChI=1S/C10H8N2O3/c13-7-3-1-2-6(4-7)5-8-9(14)12-10(15)11-8/h1-5,13H,(H2,11,12,14,15)/b8-5-','InChIKey=HZAHUPKFCIYWHZ-YVMONPNESA-N','O=C1NC(=O)/C(=C/c2cccc(O)c2)N1','1'),
	(223737,1,0,NULL,'Consistent with Molecular Formula','C24H23NO5S',437.5094,NULL,'5A0E88C36C5331D5-FICuS-01-56','5A0E88C36C5331D5-FICTS-01-35','5A0E88C36C5331D5-uuuuu-01-05','InChI=1S/C24H23NO5S/c1-2-30-21-16-10-9-15-20(21)25-24(27)22(26)23(19-13-7-4-8-14-19)31(28,29)17-18-11-5-3-6-12-18/h3-16,23H,2,17H2,1H3,(H,25,27)','InChIKey=YZGOBQCGKBQYCL-UHFFFAOYSA-N','CCOc1ccccc1NC(=O)C(=O)C(c1ccccc1)S(=O)(=O)Cc1ccccc1','1'),
	(223738,0,1,NULL,'Consistent with Molecular Formula','C23H28N2O3',380.4858,NULL,'01EF883382FA7751-FICuS-01-4E','01EF883382FA7751-FICTS-01-2D','0753498217CDA345-uuuuu-01-E8','InChI=1S/C23H28N2O3/c1-3-4-5-9-16-24-23(27)21(17-18-12-14-20(28-2)15-13-18)25-22(26)19-10-7-6-8-11-19/h6-8,10-15,17H,3-5,9,16H2,1-2H3,(H,24,27)(H,25,26)/b21-17-','InChIKey=OFMCEHSDCLAWAC-FXBPSFAMSA-N','CCCCCCNC(=O)/C(=C/c1ccc(OC)cc1)NC(=O)c1ccccc1','1'),
	(223739,1,1,NULL,'Consistent with Molecular Formula','C18H12BrClN2O3S2',483.7814,NULL,'B81213601D2CDB5B-FICuS-01-55','B81213601D2CDB5B-FICTS-01-34','57D6CD46ECBF72E6-uuuuu-01-41','InChI=1S/C18H11ClN2O3S2.BrH/c19-13-5-1-11(2-6-13)9-16-17(22)20-15(10-25-18(20)26-16)12-3-7-14(8-4-12)21(23)24;/h1-10,18H;1H','InChIKey=ZFZPDMMOXPWWLR-UHFFFAOYSA-N','Br.O=C1/C(=C/c2ccc(Cl)cc2)SC2SC=C(c3ccc([N+](=O)[O-])cc3)N12','1'),
	(223740,1,1,NULL,'Consistent with Molecular Formula','C19H16ClN3O4S',417.8661,NULL,'074E73C21B38D588-FICuS-01-4D','074E73C21B38D588-FICTS-01-2C','07B2D42724B50CC6-uuuuu-01-FB','InChI=1S/C19H15N3O4S.ClH/c1-26-15-7-5-12(6-8-15)9-16-18(23)20-19-21(16)17(11-27-19)13-3-2-4-14(10-13)22(24)25;/h2-11,19H,1H3,(H,20,23);1H','InChIKey=GDEYZYCYEYVHKZ-UHFFFAOYSA-N','COc1ccc(/C=C2\\C(=O)NC3SC=C(c4cccc([N+](=O)[O-])c4)N23)cc1.Cl','1'),
	(223741,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H14NOS2+ in C19H14ClNOS2','C19H14ClNOS2',371.8987,NULL,'CA73C857F1FE2E82-FICuS-01-7F','CA73C857F1FE2E82-FICTS-01-5E','E8069BFD6D6C0424-uuuuu-01-1B','InChI=1S/C19H14NOS2.ClH/c1-13-7-9-14(10-8-13)11-17-18(21)20-16(12-22-19(20)23-17)15-5-3-2-4-6-15;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=KKUKRBSSZKXSDD-UHFFFAOYSA-M','Cc1ccc(/C=C2\\Sc3scc(-c4ccccc4)[n+]3C2=O)cc1.[Cl-]','1'),
	(223742,0,1,NULL,'Consistent with Molecular Formula','C22H24Cl2N2O2',419.3498,NULL,'5B177E062BE8292F-FICuS-01-5C','5B177E062BE8292F-FICTS-01-3B','5CBB44B9073D2219-uuuuu-01-01','InChI=1S/C22H24Cl2N2O2/c1-2-3-4-8-13-25-22(28)20(14-17-11-12-18(23)15-19(17)24)26-21(27)16-9-6-5-7-10-16/h5-7,9-12,14-15H,2-4,8,13H2,1H3,(H,25,28)(H,26,27)/b20-14+','InChIKey=SOHYKCDPQJLBHI-XSFVSMFZSA-N','CCCCCCNC(=O)/C(=C\\c1ccc(Cl)cc1Cl)NC(=O)c1ccccc1','1'),
	(223743,0,2,NULL,'Consistent with Molecular Formula','C42H54N4O4',678.913,NULL,'6244CEDF67E308A5-FICuS-01-6C','6244CEDF67E308A5-FICTS-01-4B','6244CEDF67E308A5-uuuuu-01-1B','InChI=1S/C42H54N4O4/c1-3-5-7-9-11-19-29-43-41(49)37(45-39(47)35-21-15-13-16-22-35)31-33-25-27-34(28-26-33)32-38(46-40(48)36-23-17-14-18-24-36)42(50)44-30-20-12-10-8-6-4-2/h13-18,21-28,31-32H,3-12,19-20,29-30H2,1-2H3,(H,43,49)(H,44,50)(H,45,47)(H,46,48)','InChIKey=SAHMPLMGBCUCJN-UHFFFAOYSA-N','CCCCCCCCNC(=O)/C(=C/c1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)NCCCCCCCC)cc1)NC(=O)c1ccccc1','1'),
	(223744,0,1,NULL,'Consistent with Molecular Formula','C22H17BrN2O4S2',517.4113,NULL,'DD44038228CDA920-FICuS-01-51','DD44038228CDA920-FICTS-01-30','100929EB7A41F375-uuuuu-01-F4','InChI=1S/C22H16N2O4S2.BrH/c1-13-4-2-3-5-16(13)23-20(25)10-15-11-29-22-24(15)21(26)19(30-22)9-14-6-7-17-18(8-14)28-12-27-17;/h2-9,11H,10,12H2,1H3;1H','InChIKey=XAFQQYVVUWOCAV-UHFFFAOYSA-N','Cc1ccccc1NC(=O)Cc1csc2[n+]1C(=O)/C(=C/c1ccc3c(c1)OCO3)S2.[Br-]','1'),
	(223745,2,0,NULL,'Consistent with Molecular Formula','C16H12O4S',300.3284,NULL,'420A38164307BAF7-FICuS-01-3E','420A38164307BAF7-FICTS-01-1D','420A38164307BAF7-uuuuu-01-ED','InChI=1S/C16H12O4S/c17-13-14(18)16(12-9-5-2-6-10-12)21(19,20)15(13)11-7-3-1-4-8-11/h1-10,15-16H','InChIKey=AZBBYBGBGXLIKV-UHFFFAOYSA-N','O=C1C(=O)C(c2ccccc2)S(=O)(=O)C1c1ccccc1','1'),
	(223746,0,2,NULL,'Consistent with Molecular Formula','C20H13N3O3S2',407.461,NULL,'424ABBE3C167798D-FICuS-01-6B','424ABBE3C167798D-FICTS-01-4A','424ABBE3C167798D-uuuuu-01-1A','InChI=1S/C20H13N3O3S2/c24-13-5-3-4-12(10-13)11-17-19(26)23(20(27)28-17)9-8-16-18(25)22-15-7-2-1-6-14(15)21-16/h1-11,24H,(H,22,25)','InChIKey=YHEDFHPMMARWFA-UHFFFAOYSA-N','O=C1/C(=C/c2cccc(O)c2)SC(=S)N1/C=C/c1nc2ccccc2nc1O','1'),
	(223747,0,2,NULL,'Consistent with Molecular Formula','C18H13N3O4S2',399.4384,NULL,'2B451963660DC339-FICuS-01-39','2B451963660DC339-FICTS-01-18','176035AE3D07AA16-uuuuu-01-F9','InChI=1S/C18H13N3O4S2/c1-10(7-11-5-3-2-4-6-11)8-13-16(24)21(18(26)27-13)9-12-14(22)19-17(25)20-15(12)23/h2-9H,1H3,(H2,19,20,22,23,25)/b10-7?,13-8+','InChIKey=OSEJWEDHCMQAEQ-NVCCEWIFSA-N','CC(=C\\c1ccccc1)/C=C1/SC(=S)N(C=C2C(=O)NC(=O)NC2=O)C1=O','1'),
	(223748,0,1,NULL,'Consistent with Molecular Formula','C31H20O2S',456.5578,NULL,'E801F42E7828740E-FICuS-01-4F','E801F42E7828740E-FICTS-01-2E','CC85D7CD24E6F7AA-uuuuu-01-4B','InChI=1S/C31H20O2S/c32-29-23-15-7-8-16-24(23)30(33)26(29)19-20-28-25-17-9-10-18-27(25)31(34-28,21-11-3-1-4-12-21)22-13-5-2-6-14-22/h1-20H/b28-20+','InChIKey=KISXNKOWALNSTH-VFCFBJKWSA-N','O=C1C(=C/C=C2/SC(c3ccccc3)(c3ccccc3)c3ccccc32)C(=O)c2ccccc21','1'),
	(223749,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2S2',387.3408,NULL,'1ABE9F61739D18A8-FICuS-01-6F','1ABE9F61739D18A8-FICTS-01-4E','1ABE9F61739D18A8-uuuuu-01-1E','InChI=1S/C20H12Cl2S2/c21-15-9-5-13(6-10-15)20(14-7-11-16(22)12-8-14)18-4-2-1-3-17(18)19(23)24-20/h1-12H','InChIKey=OTJJSPSKEISBIM-UHFFFAOYSA-N','S=C1SC(c2ccc(Cl)cc2)(c2ccc(Cl)cc2)c2ccccc21',NULL),
	(223750,0,0,NULL,'Consistent with Molecular Formula','C29H18O2S',430.52,NULL,'FE122850FF33050F-FICuS-01-51','FE122850FF33050F-FICTS-01-30','FE122850FF33050F-uuuuu-01-00','InChI=1S/C29H18O2S/c30-26-21-15-7-8-16-22(21)27(31)25(26)28-23-17-9-10-18-24(23)29(32-28,19-11-3-1-4-12-19)20-13-5-2-6-14-20/h1-18H','InChIKey=MSBRUJXJPKVTGT-UHFFFAOYSA-N','O=C1C(=C2SC(c3ccccc3)(c3ccccc3)c3ccccc32)C(=O)c2ccccc21',NULL),
	(223751,0,1,NULL,'Consistent with Molecular Formula','C25H19NOS3',445.6112,NULL,'5D771922BE8C2529-FICuS-01-50','5D771922BE8C2529-FICTS-01-2F','33F7654F7202F624-uuuuu-01-EB','InChI=1S/C25H19NOS3/c1-2-26-23(27)22(29-24(26)28)21-19-15-9-10-16-20(19)25(30-21,17-11-5-3-6-12-17)18-13-7-4-8-14-18/h3-16H,2H2,1H3/b22-21+','InChIKey=NUNVJRJIEJDNKK-QURGRASLSA-N','CCN1C(=O)/C(=C2\\SC(c3ccccc3)(c3ccccc3)c3ccccc32)SC1=S','1'),
	(223752,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'D4A0002AC42C907C-FICuS-01-52','D4A0002AC42C907C-FICTS-01-31','D4A0002AC42C907C-uuuuu-01-01','InChI=1S/C11H14N2O3/c1-7-6-13(11(16)12-10(7)15)8-2-4-9(14)5-3-8/h2,4,6,8-9,14H,3,5H2,1H3,(H,12,15,16)','InChIKey=JTPDMKYZIOTBCJ-UHFFFAOYSA-N','Cc1cn(C2C=CC(O)CC2)c(=O)[nH]c1=O','1'),
	(223753,0,0,NULL,'Consistent with Molecular Formula','C12H7N3O2',225.2062,NULL,'5723739443456D0F-FICuS-01-2F','C13B2A79B49FBC09-FICTS-01-55','5723739443456D0F-uuuuu-01-DE','InChI=1S/C12H7N3O2/c13-6-7-10(16)5-11(17)15-9-4-2-1-3-8(9)14-12(7)15/h1-5,14,16H','InChIKey=YAQRUNWOGJVLEW-UHFFFAOYSA-N','N#Cc1c(O)cc(=O)n2c1[nH]c1ccccc12',NULL),
	(223754,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'2D8ECFD8D889DE00-FICuS-01-95','2D8ECFD8D889DE00-FICTS-01-74','2D8ECFD8D889DE00-uuuuu-01-44','InChI=1S/C14H11N3O2/c1-16-10-5-3-4-6-11(10)17-13(18)7-12(19-2)9(8-15)14(16)17/h3-7H,1-2H3','InChIKey=UJOOTRLWVWKVKT-UHFFFAOYSA-N','COc1cc(=O)n2c3ccccc3n(C)c2c1C#N',NULL),
	(223755,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O4',283.2428,NULL,'8350286A7399FB73-FICuS-01-46','86ACA060A1816C08-FICTS-01-2B','8350286A7399FB73-uuuuu-01-F5','InChI=1S/C14H9N3O4/c1-21-14(20)10-11(18)7(6-15)12-16-8-4-2-3-5-9(8)17(12)13(10)19/h2-5,16,18H,1H3','InChIKey=PPFDSCSBVAUJCM-UHFFFAOYSA-N','COC(=O)c1c(O)c(C#N)c2[nH]c3ccccc3n2c1=O',NULL),
	(223756,0,0,NULL,'Consistent with Molecular Formula','C13H6ClN3O2',271.6623,NULL,'1080188B00062D58-FICuS-01-1C','C7FB6B0851C4320A-FICTS-01-3B','1080188B00062D58-uuuuu-01-CB','InChI=1S/C13H6ClN3O2/c14-11-7(5-15)12-16-9-3-1-2-4-10(9)17(12)13(19)8(11)6-18/h1-4,6,16H','InChIKey=ZELBVNKPEJDACN-UHFFFAOYSA-N','N#Cc1c(Cl)c(C=O)c(=O)n2c1[nH]c1ccccc12',NULL),
	(223757,0,0,NULL,'Consistent with Molecular Formula','C13H7N3O3',253.2166,NULL,'D568183D082F4BB3-FICuS-01-59','48C5A0A60012C1A1-FICTS-01-1B','D568183D082F4BB3-uuuuu-01-08','InChI=1S/C13H7N3O3/c14-5-7-11(18)8(6-17)13(19)16-10-4-2-1-3-9(10)15-12(7)16/h1-4,6,15,18H','InChIKey=CGJRVXGWMAWIBZ-UHFFFAOYSA-N','N#Cc1c(O)c(C=O)c(=O)n2c1[nH]c1ccccc12',NULL),
	(223758,0,0,NULL,'Consistent with Molecular Formula','C17H10N6O2',330.305,NULL,'0931C4C89030657A-FICuS-01-35','3DF4D2F10B3BD8A5-FICTS-01-5D','0931C4C89030657A-uuuuu-01-E4','InChI=1S/C17H10N6O2/c18-8-10-14(24)11(9-21-17-19-6-3-7-20-17)16(25)23-13-5-2-1-4-12(13)22-15(10)23/h1-7,9,22,24H/b21-9+','InChIKey=QYTLWFUJWBQAMW-ZVBGSRNCSA-N','N#Cc1c(O)c(/C=N/c2ncccn2)c(=O)n2c1[nH]c1ccccc12',NULL),
	(223759,0,0,NULL,'Consistent with Molecular Formula','C19H11ClN4O2',362.7745,NULL,'8FB041557FEA11DD-FICuS-01-73','CF2556D82994E032-FICTS-01-2F','8FB041557FEA11DD-uuuuu-01-22','InChI=1S/C19H11ClN4O2/c20-11-5-7-12(8-6-11)22-10-14-17(25)13(9-21)18-23-15-3-1-2-4-16(15)24(18)19(14)26/h1-8,10,23,25H/b22-10+','InChIKey=SASCQYZHWAEJPR-LSHDLFTRSA-N','N#Cc1c(O)c(/C=N/c2ccc(Cl)cc2)c(=O)n2c1[nH]c1ccccc12',NULL),
	(223760,0,0,NULL,'Consistent with Molecular Formula','C18H10ClN5O2',363.7623,NULL,'EA07433BB197A5C8-FICuS-01-64','CA4B9C05BDC84AA8-FICTS-01-70','EA07433BB197A5C8-uuuuu-01-13','InChI=1S/C18H10ClN5O2/c19-10-5-7-11(8-6-10)22-23-15-16(25)12(9-20)17-21-13-3-1-2-4-14(13)24(17)18(15)26/h1-8,21,25H/b23-22+','InChIKey=QPGDHGWQNUYTRD-GHVJWSGMSA-N','N#Cc1c(O)c(/N=N/c2ccc(Cl)cc2)c(=O)n2c1[nH]c1ccccc12',NULL),
	(223761,0,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'A6AD7903E7589A99-FICuS-01-6B','A6AD7903E7589A99-FICTS-01-4A','A6AD7903E7589A99-uuuuu-01-1A','InChI=1S/C15H22O3/c1-18-14-10-7-9-13(12-14)8-5-3-2-4-6-11-15(16)17/h7,9-10,12H,2-6,8,11H2,1H3,(H,16,17)','InChIKey=JFPANMGCHQEUEM-UHFFFAOYSA-N','COc1cccc(CCCCCCCC(=O)O)c1',NULL),
	(223762,0,0,NULL,'Consistent with Molecular Formula','C15H21ClO3',284.7821,NULL,'FAF6D5D2D2A64367-FICuS-01-7A','FAF6D5D2D2A64367-FICTS-01-59','FAF6D5D2D2A64367-uuuuu-01-29','InChI=1S/C15H21ClO3/c1-19-13-9-10-14(16)12(11-13)7-5-3-2-4-6-8-15(17)18/h9-11H,2-8H2,1H3,(H,17,18)','InChIKey=FMEQAAKHSMLTTK-UHFFFAOYSA-N','COc1ccc(Cl)c(CCCCCCCC(=O)O)c1',NULL),
	(223763,0,0,NULL,'Consistent with Molecular Formula','C15H19Cl3O3',353.6723,NULL,'698FA44B81B6035E-FICuS-01-5D','698FA44B81B6035E-FICTS-01-3C','698FA44B81B6035E-uuuuu-01-0C','InChI=1S/C15H19Cl3O3/c1-21-15-12(17)9-11(16)10(14(15)18)7-5-3-2-4-6-8-13(19)20/h9H,2-8H2,1H3,(H,19,20)','InChIKey=YUZQDXXDZYWTMV-UHFFFAOYSA-N','COc1c(Cl)cc(Cl)c(CCCCCCCC(=O)O)c1Cl',NULL),
	(223764,0,0,NULL,'Consistent with Molecular Formula','C14H19NO5',281.3078,NULL,'E872C4481D72AD4D-FICuS-01-6B','E872C4481D72AD4D-FICTS-01-4A','E872C4481D72AD4D-uuuuu-01-1A','InChI=1S/C14H19NO5/c16-12-8-9-13(15(19)20)11(10-12)6-4-2-1-3-5-7-14(17)18/h8-10,16H,1-7H2,(H,17,18)','InChIKey=ZEWGIJLASGHYJM-UHFFFAOYSA-N','O=C(O)CCCCCCCc1cc(O)ccc1[N+](=O)[O-]',NULL),
	(223765,0,0,NULL,'Consistent with Molecular Formula','C15H21BrO3',329.2331,NULL,'6036316196FCF013-FICuS-01-33','6036316196FCF013-FICTS-01-12','6036316196FCF013-uuuuu-01-E2','InChI=1S/C15H21BrO3/c1-19-13-9-10-14(16)12(11-13)7-5-3-2-4-6-8-15(17)18/h9-11H,2-8H2,1H3,(H,17,18)','InChIKey=LYSBVTLZTIBTBM-UHFFFAOYSA-N','COc1ccc(Br)c(CCCCCCCC(=O)O)c1',NULL),
	(223766,0,0,NULL,'Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'D9CAE5C62FE5AFF1-FICuS-01-AB','D9CAE5C62FE5AFF1-FICTS-01-8A','D9CAE5C62FE5AFF1-uuuuu-01-5A','InChI=1S/C16H24O4/c17-11-12-20-15-9-6-8-14(13-15)7-4-2-1-3-5-10-16(18)19/h6,8-9,13,17H,1-5,7,10-12H2,(H,18,19)','InChIKey=BDMALSZKNVXMSS-UHFFFAOYSA-N','O=C(O)CCCCCCCc1cccc(OCCO)c1',NULL),
	(223767,7,0,NULL,'Consistent with Molecular Formula','C23H34O4',374.5192,NULL,'60BA8A814070A92D-FICuS-01-4D','60BA8A814070A92D-FICTS-01-2C','F40B4A569B26CEEA-uuuuu-01-33','InChI=1S/C23H34O4/c1-14-16-7-8-18-21(3)10-6-11-22(4,20(25)26-5)17(21)9-12-23(18,13-16)19(14)27-15(2)24/h16-19H,1,6-13H2,2-5H3/t16-,17+,18+,19?,21?,22?,23-/m1/s1','InChIKey=QLTYOHMTRZEZPE-AVRPATABSA-N','C=C1C2CCC3C4(C)CCCC(C)(C(=O)OC)C4CCC3(C2)C1OC(C)=O','1'),
	(223768,7,0,NULL,'Consistent with Molecular Formula','C22H36O3',348.5246,NULL,'0A525B1FB314A56C-FICuS-01-56','0A525B1FB314A56C-FICTS-01-35','5783E9BC6422B3C3-uuuuu-01-09','InChI=1S/C22H36O3/c1-14(23)25-18-21(5,24)15-7-8-17-20(4)11-6-10-19(2,3)16(20)9-12-22(17,18)13-15/h15-18,24H,6-13H2,1-5H3/t15-,16-,17+,18?,20?,21?,22-/m1/s1','InChIKey=FELAIESIMIHEMD-VZIPBYHESA-N','CC(=O)OC1C(C)(O)C2CCC3C4(C)CCCC(C)(C)C4CCC13C2','1'),
	(223769,7,0,NULL,'Consistent with Molecular Formula','C21H34O3',334.4978,NULL,'C8F3E06D8F0B3D60-FICuS-01-77','C8F3E06D8F0B3D60-FICTS-01-56','0F5CC4624ACE4A97-uuuuu-01-25','InChI=1S/C21H34O3/c1-18-9-5-10-19(2,17(22)23)15(18)8-11-21-12-14(6-7-16(18)21)20(3,13-21)24-4/h14-16H,5-13H2,1-4H3,(H,22,23)/t14-,15+,16+,18?,19?,20?,21+/m1/s1','InChIKey=VYVVNCBNYVCVGC-OFJSIFKSSA-N','COC1(C)CC23CCC4C(C)(C(=O)O)CCCC4(C)C2CCC1C3','1'),
	(223770,4,0,NULL,'Consistent with Molecular Formula','C17H20O5',304.342,NULL,'0C5543E577AD4591-FICuS-01-4B','04BFD006B63DB094-FICTS-01-3A','0C5543E577AD4591-uuuuu-01-FA','InChI=1S/C17H20O5/c1-17-7-11-10(13(19)6-14(22-2)16(11)21)5-12(17)9(8-18)3-4-15(17)20/h3,5-6,10-11,15,18,20H,4,7-8H2,1-2H3','InChIKey=JVUKDTCGOLNOFJ-UHFFFAOYSA-N','COC1=CC(=O)C2C=C3C(CO)=CCC(O)C3(C)CC2C1=O','1'),
	(223771,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O2S',258.2942,'Naphtho[2,3-d]thiazole-4,9-dione, 3-methyl-2-(methylimino)-','0DAFD20A1EE0A88F-FICuS-01-8B','0DAFD20A1EE0A88F-FICTS-01-6A','0DAFD20A1EE0A88F-uuuuu-01-3A','InChI=1S/C13H10N2O2S/c1-14-13-15(2)9-10(16)7-5-3-4-6-8(7)11(17)12(9)18-13/h3-6H,1-2H3/b14-13-','InChIKey=GWLABUXKVMQBNY-YPKPFQOOSA-N','C/N=c1\\sc2c(n1C)C(=O)c1ccccc1C2=O',NULL),
	(223772,0,0,NULL,'Consistent with Molecular Formula','C13H12Br2N4O2S',448.1314,NULL,'73EDEEAB1D504871-FICuS-01-75','39BB4F39233A23F0-FICTS-01-30','9C29308DECC3E1CC-uuuuu-01-36','InChI=1S/C13H11BrN4O2S.BrH/c14-8-3-1-7(2-4-8)10-6-21-13(18-10)17-5-9(11(15)19)12(16)20;/h1-6H,(H2,15,19)(H2,16,20)(H,17,18);1H','InChIKey=XFCRVSXMJXTSCW-UHFFFAOYSA-N','Br.NC(=O)C(=CNc1nc(-c2ccc(Br)cc2)cs1)C(N)=O',NULL),
	(223773,0,1,NULL,'Consistent with Molecular Formula','C19H21FN2O4S',392.4443,NULL,'247899FEA86ECEC2-FICuS-01-8A','160296807621604A-FICTS-01-F1','247899FEA86ECEC2-uuuuu-01-39','InChI=1S/C19H21FN2O4S/c1-26-18(25)17(24)15(16(23)12-7-9-13(20)10-8-12)11-21-19(27)22-14-5-3-2-4-6-14/h7-11,14H,2-6H2,1H3,(H2,21,22,27)/b15-11-','InChIKey=ILANATNPQSJDMJ-PTNGSMBKSA-N','COC(=O)C(=O)/C(=C\\NC(=S)NC1CCCCC1)C(=O)c1ccc(F)cc1','1'),
	(223774,0,1,NULL,'Consistent with Molecular Formula','C15H8N4O6S2',404.3714,NULL,'5BCA02A50B7450C3-FICuS-01-52','5BCA02A50B7450C3-FICTS-01-31','ED1159D1604E057A-uuuuu-01-00','InChI=1S/C15H8N4O6S2/c20-11-9(12(21)17-14(23)16-11)6-18-13(22)10(27-15(18)26)5-7-1-3-8(4-2-7)19(24)25/h1-6H,(H2,16,17,20,21,23)/b10-5-','InChIKey=PCGQGIYCBXXXPJ-YHYXMXQVSA-N','O=C1NC(=O)C(=CN2C(=O)/C(=C/c3ccc([N+](=O)[O-])cc3)SC2=S)C(=O)N1','1'),
	(223775,0,2,NULL,'Consistent with Molecular Formula','C24H23N3O6S',481.5222,NULL,'BB8C6EB599902D9A-FICuS-01-83','BB8C6EB599902D9A-FICTS-01-62','DDF8D06CBCB72986-uuuuu-01-40','InChI=1S/C24H23N3O6S/c1-14(28)18(22(29)25-16-6-8-17(31-2)9-7-16)13-27-23(30)19(26-24(27)34)11-15-5-10-20(32-3)21(12-15)33-4/h5-13H,1-4H3,(H,25,29)(H,26,34)/b18-13?,19-11-','InChIKey=DCCBULCOUKXNKQ-DOPMJHDHSA-N','COc1ccc(NC(=O)/C(=C/N2C(=O)/C(=C/c3ccc(OC)c(OC)c3)NC2=S)C(C)=O)cc1','1'),
	(223776,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O3S',304.3228,NULL,'55CF8E7DFF35C1D7-FICuS-01-95','79C3C5513A83DC31-FICTS-01-34','55CF8E7DFF35C1D7-uuuuu-01-44','InChI=1S/C13H12N4O3S/c18-10-9(11(19)17-12(20)16-10)7-15-13(21)14-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,14,15,21)(H2,16,17,18,19,20)','InChIKey=DZSACWQKXPIBCX-UHFFFAOYSA-N','O=C1NC(=O)C(=CNC(=S)NCc2ccccc2)C(=O)N1',NULL),
	(223777,0,1,NULL,'Consistent with Molecular Formula','C13H10N2O3S',274.2936,NULL,'8421BD1BE92CB8B9-FICuS-01-77','F958F8F9E4F01F82-FICTS-01-5F','8421BD1BE92CB8B9-uuuuu-01-26','InChI=1S/C13H10N2O3S/c1-8-5-11(16)10(13(17)18-8)7-15-12(19)9-3-2-4-14-6-9/h2-7H,1H3,(H,15,19)/b10-7-','InChIKey=IGCLKYNNLCEVTQ-YFHOEESVSA-N','CC1=CC(=O)/C(=C/NC(=S)c2cccnc2)C(=O)O1','1'),
	(223778,0,1,NULL,'Consistent with Molecular Formula','C8H9N3O2S',211.238,NULL,'D85AF5A644AC242D-FICuS-01-73','D85AF5A644AC242D-FICTS-01-52','D85AF5A644AC242D-uuuuu-01-22','InChI=1S/C8H9N3O2S/c1-13-7(12)6(4-9)5-11-3-2-10-8(11)14/h5H,2-3H2,1H3,(H,10,14)','InChIKey=VMFAHVLBDYNGBX-UHFFFAOYSA-N','COC(=O)/C(C#N)=C/N1CCNC1=S','1'),
	(223779,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl3N4O2S',393.6745,NULL,'0930FCC371CAA04A-FICuS-01-64','2AA47A15FE50C906-FICTS-01-3E','09CC5B264E477904-uuuuu-01-FC','InChI=1S/C13H10Cl2N4O2S.ClH/c14-8-2-1-6(3-9(8)15)10-5-22-13(19-10)18-4-7(11(16)20)12(17)21;/h1-5H,(H2,16,20)(H2,17,21)(H,18,19);1H','InChIKey=HBELABUNJFDDRU-UHFFFAOYSA-N','Cl.NC(=O)C(=CNc1nc(-c2ccc(Cl)c(Cl)c2)cs1)C(N)=O',NULL),
	(223780,0,1,NULL,'Consistent with Molecular Formula','C9H7N3O3S',237.2326,NULL,'A76B24EE2194E513-FICuS-01-55','A76B24EE2194E513-FICTS-01-34','A76B24EE2194E513-uuuuu-01-04','InChI=1S/C9H7N3O3S/c1-15-8(14)6(4-10)5-12-3-2-7(13)11-9(12)16/h2-3,5H,1H3,(H,11,13,16)','InChIKey=XMVZTOHKPNNILP-UHFFFAOYSA-N','COC(=O)/C(C#N)=C/n1ccc(=O)[nH]c1=S','1'),
	(223781,0,2,NULL,'Consistent with Molecular Formula','C22H16N2O6S2',468.4982,NULL,'68E979EC2DFEBED8-FICuS-01-AF','68E979EC2DFEBED8-FICTS-01-8E','E4DF6655540907E1-uuuuu-01-FE','InChI=1S/C22H16N2O6S2/c1-2-30-21(27)17(19(25)15-8-4-3-5-9-15)13-23-20(26)18(32-22(23)31)12-14-7-6-10-16(11-14)24(28)29/h3-13H,2H2,1H3/b17-13?,18-12-','InChIKey=WHMIEAOJINUPOU-WFGXANPOSA-N','CCOC(=O)/C(=C\\N1C(=O)/C(=C/c2cccc([N+](=O)[O-])c2)SC1=S)C(=O)c1ccccc1','1'),
	(223782,0,2,NULL,'Consistent with Molecular Formula','C18H14N4O4S',382.393,NULL,'F3474DB8B490B909-FICuS-01-60','F3474DB8B490B909-FICTS-01-3F','810545DD0B709C5C-uuuuu-01-02','InChI=1S/C18H14N4O4S/c1-10(7-11-5-3-2-4-6-11)8-13-16(25)21-18(27)22(13)9-12-14(23)19-17(26)20-15(12)24/h2-9H,1H3,(H,21,25,27)(H2,19,20,23,24,26)/b10-7?,13-8+','InChIKey=IETVIDHQTGNLKO-NVCCEWIFSA-N','CC(=C\\c1ccccc1)/C=C1\\C(=O)NC(=S)N1C=C1C(=O)NC(=O)NC1=O','1'),
	(223783,0,2,NULL,'Consistent with Molecular Formula','C21H15N5O4S',433.4406,NULL,'6B112E53789BE502-FICuS-01-46','6B112E53789BE502-FICTS-01-25','A97070AADECA5254-uuuuu-01-1D','InChI=1S/C21H15N5O4S/c1-13(27)23-17-6-2-14(3-7-17)10-19-20(28)24-21(31)25(19)12-16(11-22)15-4-8-18(9-5-15)26(29)30/h2-10,12H,1H3,(H,23,27)(H,24,28,31)/b16-12?,19-10+','InChIKey=BAFFONQGIUKLDQ-OXVVUCOCSA-N','CC(=O)Nc1ccc(/C=C2\\C(=O)NC(=S)N2/C=C(\\C#N)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(223784,0,1,NULL,'Consistent with Molecular Formula','C16H11N3O8S',405.3382,NULL,'5CDDB4991E7AE1D4-FICuS-01-8B','5CDDB4991E7AE1D4-FICTS-01-6A','024160A305AC978E-uuuuu-01-ED','InChI=1S/C16H11N3O8S/c1-27-15(24)14(23)10(7-18-12(21)6-11(20)17-16(18)28)13(22)8-2-4-9(5-3-8)19(25)26/h2-5,7H,6H2,1H3,(H,17,20,28)/b10-7-','InChIKey=VVXNRRJUPLWPJB-YFHOEESVSA-N','COC(=O)C(=O)/C(=C\\N1C(=O)CC(=O)NC1=S)C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(223785,0,1,NULL,'Consistent with Molecular Formula','C16H9N5O4S',367.3382,NULL,'AC1BB8AAC81C2F39-FICuS-01-8D','847AF785A296AC89-FICTS-01-4B','5190B35AF6970F5D-uuuuu-01-0B','InChI=1S/C16H9N5O4S/c17-8-11(10-1-3-12(4-2-10)20(22)23)9-19-15-7-13(21(24)25)5-6-14(15)18-16(19)26/h1-7,9H,(H,18,26)/b11-9-','InChIKey=CTXPJMHLFCZYMB-LUAWRHEFSA-N','N#C/C(=C/n1c(=S)[nH]c2ccc([N+](=O)[O-])cc21)c1ccc([N+](=O)[O-])cc1','1'),
	(223786,0,2,NULL,'Consistent with Molecular Formula','C18H16N2O7S2',436.4536,NULL,'177857263C96A22E-FICuS-01-41','88278A5D64FF8973-FICTS-01-42','177857263C96A22E-uuuuu-01-F0','InChI=1S/C18H16N2O7S2/c1-9(21)11(16(25)19-7-14(22)23)8-20-17(26)13(29-18(20)28)6-10-4-3-5-12(27-2)15(10)24/h3-6,8,24H,7H2,1-2H3,(H,19,25)(H,22,23)/b11-8?,13-6-','InChIKey=OBGQGEXUEZREAX-ZKQYNVSXSA-N','COc1cccc(/C=C2\\SC(=S)N(/C=C(\\C(C)=O)C(=O)NCC(=O)O)C2=O)c1O','1'),
	(223787,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N2OS',287.163,NULL,'1E1B29AFB9B7E6DB-FICuS-01-97','436DF24929A11D8A-FICTS-01-37','1E1B29AFB9B7E6DB-uuuuu-01-46','InChI=1S/C11H8Cl2N2OS/c1-2-3-15-10(16)7-4-6(12)5-8(13)9(7)14-11(15)17/h2,4-5H,1,3H2,(H,14,17)','InChIKey=BGQKBXAPJYTARF-UHFFFAOYSA-N','C=CCn1c(S)nc2c(Cl)cc(Cl)cc2c1=O',NULL),
	(223788,0,1,NULL,'Consistent with Molecular Formula','C23H23N3O8S',501.51,NULL,'D714D941D8F7500B-FICuS-01-59','1A6C9B6FE98E2966-FICTS-01-5A','D714D941D8F7500B-uuuuu-01-08','InChI=1S/C23H23N3O8S/c1-32-18-9-4-14(12-19(18)33-2)10-11-24-23(35)25-13-17(21(28)22(29)34-3)20(27)15-5-7-16(8-6-15)26(30)31/h4-9,12-13H,10-11H2,1-3H3,(H2,24,25,35)/b17-13-','InChIKey=NSJUSQJBBLHWTD-LGMDPLHJSA-N','COC(=O)C(=O)/C(=C\\NC(=S)NCCc1ccc(OC)c(OC)c1)C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(223789,0,1,NULL,'Consistent with Molecular Formula','C16H12Cl4N2O2S2',470.215,NULL,'9426A895FF4EB143-FICuS-01-62','9426A895FF4EB143-FICTS-01-41','D2757A10896A005E-uuuuu-01-F3','InChI=1S/C16H12Cl4N2O2S2/c17-10-2-1-9(13(19)5-10)8-26(23,24)15(7-22-16(21)25)12-4-3-11(18)6-14(12)20/h1-7H,8H2,(H3,21,22,25)/b15-7-','InChIKey=YMLZORCEPSBOKV-CHHVJCJISA-N','NC(=S)N/C=C(/c1ccc(Cl)cc1Cl)S(=O)(=O)Cc1ccc(Cl)cc1Cl','1'),
	(223790,0,1,NULL,'Consistent with Molecular Formula','C14H9NO3S2',303.35,NULL,'C187CEF5065B1E6A-FICuS-01-77','C187CEF5065B1E6A-FICTS-01-56','1C9B2906BCA9CD4F-uuuuu-01-36','InChI=1S/C14H9NO3S2/c1-8-6-11(16)9(13(17)18-8)7-15-10-4-2-3-5-12(10)20-14(15)19/h2-7H,1H3/b9-7-','InChIKey=CUXQDMCYQKILPN-CLFYSBASSA-N','CC1=CC(=O)/C(=C/n2c(=S)sc3ccccc32)C(=O)O1','1'),
	(223791,0,1,NULL,'Consistent with Molecular Formula','C22H15Cl2N3O4S2',520.4042,NULL,'2D00F52B6C285CC0-FICuS-01-5A','DCBEF17B320E5378-FICTS-01-55','133CE8131D89A467-uuuuu-01-F9','InChI=1S/C22H15Cl2N3O4S2/c23-16-5-1-14(2-6-16)13-33(30,31)21(15-3-7-17(24)8-4-15)12-26-20-11-18(27(28)29)9-10-19(20)25-22(26)32/h1-12H,13H2,(H,25,32)/b21-12-','InChIKey=DBWVHDCADROUMD-MTJSOVHGSA-N','O=[N+]([O-])c1ccc2[nH]c(=S)n(/C=C(/c3ccc(Cl)cc3)S(=O)(=O)Cc3ccc(Cl)cc3)c2c1','1'),
	(223792,0,0,NULL,'Consistent with Molecular Formula','C17H16N6O6S2',464.47,NULL,'DAE45C8474EB1F63-FICuS-01-7B','E9ADD38AC02F105F-FICTS-01-60','DAE45C8474EB1F63-uuuuu-01-2A','InChI=1S/C17H16N6O6S2/c1-8-9(2)22-29-15(8)23-31(27,28)11-5-3-10(4-6-11)19-17(30)18-7-12-13(24)20-16(26)21-14(12)25/h3-7,23H,1-2H3,(H2,18,19,30)(H2,20,21,24,25,26)','InChIKey=UHTVLODLKQMKQV-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(NC(=S)NC=C3C(=O)NC(=O)NC3=O)cc2)c1C',NULL),
	(223793,0,0,NULL,'Consistent with Molecular Formula','C8H6N4O4S',254.2198,NULL,'37F2979F1E14AECE-FICuS-01-81','1776793EE29E0157-FICTS-01-25','37F2979F1E14AECE-uuuuu-01-30','InChI=1S/C8H6N4O4S/c13-4-2-12(8(17)9-4)1-3-5(14)10-7(16)11-6(3)15/h1H,2H2,(H,9,13,17)(H2,10,11,14,15,16)','InChIKey=WFEZAQPVGBVPPM-UHFFFAOYSA-N','O=C1CN(C=C2C(=O)NC(=O)NC2=O)C(=S)N1',NULL),
	(223794,0,1,NULL,'Consistent with Molecular Formula','C16H14ClNO4S2',383.8639,NULL,'9156C8209344802E-FICuS-01-2C','AD2D1CD6FE56CAE5-FICTS-01-83','B3239B8A0FD6AA88-uuuuu-01-26','InChI=1S/C16H13NO4S2.ClH/c1-8-14(9(2)18)23-16-17(8)15(20)12(22-16)7-10-5-4-6-11(21-3)13(10)19;/h4-7H,1-3H3;1H','InChIKey=NNGBEIVVQFGHPH-UHFFFAOYSA-N','COc1cccc(/C=C2/Sc3sc(C(C)=O)c(C)[n+]3C2=O)c1O.[Cl-]','1'),
	(223795,0,2,NULL,'Consistent with Molecular Formula','C23H17N3O5S2',479.5244,NULL,'5934A179936177EB-FICuS-01-46','5934A179936177EB-FICTS-01-25','604B8833A09C1E60-uuuuu-01-F1','InChI=1S/C23H17N3O5S2/c1-2-31-22(30)19-17(20(28)26(24-19)15-8-4-3-5-9-15)13-25-21(29)18(33-23(25)32)12-14-7-6-10-16(27)11-14/h3-13,27H,2H2,1H3/b17-13?,18-12-','InChIKey=AVOVUJKJWVMOFW-WFGXANPOSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\N1C(=O)/C(=C/c2cccc(O)c2)SC1=S','1'),
	(223796,0,1,NULL,'Consistent with Molecular Formula','C17H13Cl4NO2S2',469.2272,NULL,'A0C31807CDA1DB48-FICuS-01-69','A0C31807CDA1DB48-FICTS-01-48','D0F5BC215F732438-uuuuu-01-03','InChI=1S/C17H13Cl4NO2S2/c1-10(25)22-8-17(14-5-4-13(19)7-16(14)21)26(23,24)9-11-2-3-12(18)6-15(11)20/h2-8H,9H2,1H3,(H,22,25)/b17-8-','InChIKey=QURFEWOXTCETAN-IUXPMGMMSA-N','CC(=S)N/C=C(/c1ccc(Cl)cc1Cl)S(=O)(=O)Cc1ccc(Cl)cc1Cl','1'),
	(223797,0,1,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O3S2',441.3462,NULL,'244279114C458CB1-FICuS-01-33','78AED30F1E5697FA-FICTS-01-60','F0684203FF297210-uuuuu-01-E4','InChI=1S/C18H14Cl2N2O3S2/c19-14-5-1-12(2-6-14)11-27(24,25)16(13-3-7-15(20)8-4-13)9-22-10-17(23)21-18(22)26/h1-9H,10-11H2,(H,21,23,26)/b16-9-','InChIKey=GCRFJQSLWJDEMU-SXGWCWSVSA-N','O=C1CN(/C=C(/c2ccc(Cl)cc2)S(=O)(=O)Cc2ccc(Cl)cc2)C(=S)N1','1'),
	(223798,0,2,NULL,'Consistent with Molecular Formula','C22H17N3O4S3',483.574,NULL,'B73F5A0AA7903272-FICuS-01-4F','B73F5A0AA7903272-FICTS-01-2E','D83E9B0A571EFC33-uuuuu-01-27','InChI=1S/C22H17N3O4S3/c1-14-3-9-18(10-4-14)32(28,29)19(12-23)13-25-21(27)20(31-22(25)30)11-16-5-7-17(8-6-16)24-15(2)26/h3-11,13H,1-2H3,(H,24,26)/b19-13+,20-11-','InChIKey=OAZXGSCIYVSZHH-CIEIPTKHSA-N','CC(=O)Nc1ccc(/C=C2\\SC(=S)N(/C=C(\\C#N)S(=O)(=O)c3ccc(C)cc3)C2=O)cc1','1'),
	(223799,0,2,NULL,'Consistent with Molecular Formula','C24H19N3O6S2',509.5506,NULL,'C967137DC21B56B5-FICuS-01-59','877FC4C9C8DD897D-FICTS-01-74','DF95CD885A5EA6DB-uuuuu-01-52','InChI=1S/C24H19N3O6S2/c1-3-33-23(31)19-16(21(29)27(25-19)15-9-5-4-6-10-15)13-26-22(30)18(35-24(26)34)12-14-8-7-11-17(32-2)20(14)28/h4-13,28H,3H2,1-2H3/b16-13+,18-12-','InChIKey=RBTNBMJAJATCHK-JEIQTDJMSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C/N1C(=O)/C(=C/c2cccc(OC)c2O)SC1=S','1'),
	(223800,0,2,NULL,'Consistent with Molecular Formula','C20H11BrN2O5',439.2213,NULL,'01BECAAEC9E29895-FICuS-01-8B','01BECAAEC9E29895-FICTS-01-6A','CD81CFAB0E292FA8-uuuuu-01-43','InChI=1S/C20H11BrN2O5/c21-14-7-3-1-5-11(14)9-15-18(25)23(20(27)22-15)10-13-17(24)12-6-2-4-8-16(12)28-19(13)26/h1-10H,(H,22,27)/b13-10-,15-9-','InChIKey=UPQQYXPYUSIKAW-OSLRAOJWSA-N','O=C1Oc2ccccc2C(=O)/C1=C/N1C(=O)N/C(=C\\c2ccccc2Br)C1=O','1'),
	(223801,0,2,NULL,'Consistent with Molecular Formula','C20H15N5O5S2',469.489,NULL,'00911257192BDAA6-FICuS-01-3A','981974CD2324EC06-FICTS-01-2C','00911257192BDAA6-uuuuu-01-E9','InChI=1S/C20H15N5O5S2/c1-30-15-4-2-3-12(17(15)26)9-16-18(27)22-20(32-16)24-23-19-21-14(10-31-19)11-5-7-13(8-6-11)25(28)29/h2-10,26H,1H3,(H,21,23)(H,22,24,27)','InChIKey=ZMHFZXWJFYPVTJ-UHFFFAOYSA-N','COc1cccc(/C=C2\\S/C(=N/Nc3nc(-c4ccc([N+](=O)[O-])cc4)cs3)NC2=O)c1O','1'),
	(223802,0,1,NULL,'Consistent with Molecular Formula','C8H10N4O3S',242.252,NULL,'48E81D19CB9AC3EC-FICuS-01-8C','55C4F45D7EDA0332-FICTS-01-43','48E81D19CB9AC3EC-uuuuu-01-3B','InChI=1S/C8H10N4O3S/c1-5(13)11-12-8(16)10-4-6(3-9)7(14)15-2/h4H,1-2H3,(H,11,13)(H2,10,12,16)/b6-4-','InChIKey=IRECYZNVPROHJZ-XQRVVYSFSA-N','COC(=O)/C(C#N)=C\\NC(=S)NNC(C)=O','1'),
	(223803,0,2,NULL,'Consistent with Molecular Formula','C23H18N4O3S2',462.5402,NULL,'3CFCBB9D38D5E473-FICuS-01-8E','3CFCBB9D38D5E473-FICTS-01-6D','202D36A92A5F70BC-uuuuu-01-0B','InChI=1S/C23H18N4O3S2/c1-14-19(21(29)27(25-14)18-6-4-3-5-7-18)13-26-22(30)20(32-23(26)31)12-16-8-10-17(11-9-16)24-15(2)28/h3-13H,1-2H3,(H,24,28)/b19-13+,20-12-','InChIKey=RBHDHIQNMIFHAX-ZUYCPCNFSA-N','CC(=O)Nc1ccc(/C=C2\\SC(=S)N(/C=C3/C(=O)N(c4ccccc4)N=C3C)C2=O)cc1','1'),
	(223804,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O4S',331.3454,NULL,'4F6B7581CDC8A41B-FICuS-01-78','4F6B7581CDC8A41B-FICTS-01-57','4F6B7581CDC8A41B-uuuuu-01-27','InChI=1S/C15H13N3O4S/c1-9(19)11(14(22)16-10-5-3-2-4-6-10)8-18-13(21)7-12(20)17-15(18)23/h2-6,8H,7H2,1H3,(H,16,22)(H,17,20,23)','InChIKey=UWBXQPFWMMBWRS-UHFFFAOYSA-N','CC(=O)/C(=C\\N1C(=O)CC(=O)NC1=S)C(=O)Nc1ccccc1','1'),
	(223805,0,1,NULL,'Consistent with Molecular Formula','C17H12N4OS',320.368,NULL,'1F6CEB51132C5624-FICuS-01-4E','AFC2CD4E0B504233-FICTS-01-45','1F6CEB51132C5624-uuuuu-01-FD','InChI=1S/C17H12N4OS/c22-16-14(18-11-5-1-2-6-12(11)19-16)9-10-21-15-8-4-3-7-13(15)20-17(21)23/h1-10H,(H,19,22)(H,20,23)','InChIKey=DETTWLLIHVOHGS-UHFFFAOYSA-N','Oc1nc2ccccc2nc1/C=C/n1c(=S)[nH]c2ccccc21','1'),
	(223806,0,1,NULL,'Consistent with Molecular Formula','C11H10N4OS',246.2862,NULL,'9123F385295D0C4E-FICuS-01-4C','B95264DCDDD029B7-FICTS-01-59','9123F385295D0C4E-uuuuu-01-FB','InChI=1S/C11H10N4OS/c12-11(17)13-6-5-9-10(16)15-8-4-2-1-3-7(8)14-9/h1-6H,(H,15,16)(H3,12,13,17)','InChIKey=LAIAYTVIGBPZFH-UHFFFAOYSA-N','NC(=S)N/C=C/c1nc2ccccc2nc1O','1'),
	(223807,0,1,NULL,'Consistent with Molecular Formula','C17H14N4OS',322.3838,NULL,'1368B953E15C4070-FICuS-01-35','6F5A03D425502DF5-FICTS-01-30','1368B953E15C4070-uuuuu-01-E4','InChI=1S/C17H14N4OS/c22-16-15(20-13-8-4-5-9-14(13)21-16)10-11-18-17(23)19-12-6-2-1-3-7-12/h1-11H,(H,21,22)(H2,18,19,23)','InChIKey=VTYDIUZIZPFMBN-UHFFFAOYSA-N','Oc1nc2ccccc2nc1/C=C/NC(=S)Nc1ccccc1','1'),
	(223808,0,1,NULL,'Consistent with Molecular Formula','C12H11N3OS',245.2984,NULL,'F3F08AECC674F572-FICuS-01-7F','E86086C85941FB34-FICTS-01-34','F3F08AECC674F572-uuuuu-01-2E','InChI=1S/C12H11N3OS/c1-8(17)13-7-6-11-12(16)15-10-5-3-2-4-9(10)14-11/h2-7H,1H3,(H,13,17)(H,15,16)','InChIKey=SFWHYIDTYDYBCW-UHFFFAOYSA-N','CC(=S)N/C=C/c1nc2ccccc2nc1O','1'),
	(223809,0,1,NULL,'Consistent with Molecular Formula','C21H22N4O3S',410.4898,NULL,'503075196DF57CA2-FICuS-01-47','EAEBD5F6192B4F56-FICTS-01-6B','503075196DF57CA2-uuuuu-01-F6','InChI=1S/C21H22N4O3S/c1-27-18-8-7-14(13-19(18)28-2)9-11-22-21(29)23-12-10-17-20(26)25-16-6-4-3-5-15(16)24-17/h3-8,10,12-13H,9,11H2,1-2H3,(H,25,26)(H2,22,23,29)','InChIKey=MVCTXCZWSZFBLZ-UHFFFAOYSA-N','COc1ccc(CCNC(=S)N/C=C/c2nc3ccccc3nc2O)cc1OC','1'),
	(223810,0,1,NULL,'Consistent with Molecular Formula','C13H13N5O2S',303.338,NULL,'EE084F19FB557E92-FICuS-01-76','C0B313B1EB69D29D-FICTS-01-4E','EE084F19FB557E92-uuuuu-01-25','InChI=1S/C13H13N5O2S/c1-8(19)17-18-13(21)14-7-6-11-12(20)16-10-5-3-2-4-9(10)15-11/h2-7H,1H3,(H,16,20)(H,17,19)(H2,14,18,21)','InChIKey=JRBGCLNYFSFHBL-UHFFFAOYSA-N','CC(=O)NNC(=S)N/C=C/c1nc2ccccc2nc1O','1'),
	(223811,0,1,NULL,'Consistent with Molecular Formula','C13H13N3O2S2',307.3846,NULL,'04F4F269269C4F02-FICuS-01-4C','04F4F269269C4F02-FICTS-01-2B','04F4F269269C4F02-uuuuu-01-FB','InChI=1S/C13H13N3O2S2/c1-10-2-4-11(5-3-10)20(17,18)12(8-14)9-16-7-6-15-13(16)19/h2-5,9H,6-7H2,1H3,(H,15,19)','InChIKey=WYYSVFWOJYHYTE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C(C#N)=C/N2CCNC2=S)cc1','1'),
	(223812,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl2N4OS',391.274,NULL,'74544A32CEAE8AEE-FICuS-01-86','B68A0E85E1E69BAE-FICTS-01-6B','74544A32CEAE8AEE-uuuuu-01-35','InChI=1S/C17H12Cl2N4OS/c18-10-5-6-11(19)15(9-10)23-17(25)20-8-7-14-16(24)22-13-4-2-1-3-12(13)21-14/h1-9H,(H,22,24)(H2,20,23,25)','InChIKey=CIQQRHBDZZGNCP-UHFFFAOYSA-N','Oc1nc2ccccc2nc1/C=C/NC(=S)Nc1cc(Cl)ccc1Cl','1'),
	(223813,0,2,NULL,'Consistent with Molecular Formula','C19H15N5O3S2',425.4792,NULL,'6CE079B2BF49963F-FICuS-01-76','6BE7B149A8E50936-FICTS-01-3F','6CE079B2BF49963F-uuuuu-01-25','InChI=1S/C19H15N5O3S2/c1-12-6-8-13(9-7-12)29(26,27)14(10-20)11-21-19(28)24-23-17-15-4-2-3-5-16(15)22-18(17)25/h2-9,11H,1H3,(H2,21,24,28)(H,22,23,25)','InChIKey=JYTWRNZSCXDHSL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C(C#N)=C/NC(=S)N/N=C2\\C(=O)Nc3ccccc32)cc1','1'),
	(223814,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O3S2',321.3682,NULL,'F37DE467ADF26C4D-FICuS-01-8F','E2A6CBBB83854D23-FICTS-01-52','F37DE467ADF26C4D-uuuuu-01-3E','InChI=1S/C13H11N3O3S2/c1-9-2-4-10(5-3-9)21(18,19)11(6-14)7-16-8-12(17)15-13(16)20/h2-5,7H,8H2,1H3,(H,15,17,20)','InChIKey=GPLOHVHPULDLOP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C(C#N)=C/N2CC(=O)NC2=S)cc1','1'),
	(223815,1,1,NULL,'Consistent with Molecular Formula','C22H17N3O3S2',435.5146,NULL,'0B315C3BC8A869B2-FICuS-01-61','2F8F374D978BB0AD-FICTS-01-5F','0B315C3BC8A869B2-uuuuu-01-10','InChI=1S/C22H17N3O3S2/c26-25(27)18-11-12-19-20(13-18)24(22(29)23-19)14-21(17-9-5-2-6-10-17)30(28)15-16-7-3-1-4-8-16/h1-14H,15H2,(H,23,29)','InChIKey=FKEOUYLTWWQQQK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]c(=S)n(/C=C(\\c3ccccc3)S(=O)Cc3ccccc3)c2c1','1'),
	(223816,0,1,NULL,'Consistent with Molecular Formula','C14H10N4O2S',298.3186,NULL,'188B2BCE1C307D8B-FICuS-01-72','188B2BCE1C307D8B-FICTS-01-51','188B2BCE1C307D8B-uuuuu-01-21','InChI=1S/C14H10N4O2S/c19-12-6-8-18(14(21)17-12)7-5-11-13(20)16-10-4-2-1-3-9(10)15-11/h1-8H,(H,16,20)(H,17,19,21)','InChIKey=NZMAQPWKXLWBCR-UHFFFAOYSA-N','O=c1ccn(/C=C/c2nc3ccccc3nc2O)c(=S)[nH]1','1'),
	(223817,2,0,NULL,'Consistent with Molecular Formula','C21H19FN2O5',398.3899,NULL,'AEFAB9CDB1A1AE2F-FICuS-01-B9','AEFAB9CDB1A1AE2F-FICTS-01-98','17302788539C2988-uuuuu-01-D9','InChI=1S/C21H19FN2O5/c1-27-16-5-10(6-17(28-2)20(16)25)19-18-14(8-12-9-29-21(26)24(12)19)13-7-11(22)3-4-15(13)23-18/h3-7,12,19,23,25H,8-9H2,1-2H3/t12-,19?/m0/s1','InChIKey=VHFRHIVDBVWKMA-HSLMYDHPSA-N','COc1cc(C2c3[nH]c4ccc(F)cc4c3CC3COC(=O)N32)cc(OC)c1O','1'),
	(223818,1,0,NULL,'Consistent with Molecular Formula','C10H16Br2',296.0444,'2-(3,4-Dibromo-4-methylpentyl)-1,3-butadiene','2FAB522B90EFC2B1-FICuS-01-79','2FAB522B90EFC2B1-FICTS-01-58','2FAB522B90EFC2B1-uuuuu-01-28','InChI=1S/C10H16Br2/c1-5-8(2)6-7-9(11)10(3,4)12/h5,9H,1-2,6-7H2,3-4H3','InChIKey=UKGJPTUUIZABLR-UHFFFAOYSA-N','C=CC(=C)CCC(Br)C(C)(C)Br','1'),
	(223819,1,0,NULL,'Consistent with Molecular Formula','C10H16BrCl',251.5934,'2-(3-Bromo-4-chloro-4-methylpentyl)-1,3-butadiene','85FD42F0E47A6D7F-FICuS-01-82','85FD42F0E47A6D7F-FICTS-01-61','85FD42F0E47A6D7F-uuuuu-01-31','InChI=1S/C10H16BrCl/c1-5-8(2)6-7-9(11)10(3,4)12/h5,9H,1-2,6-7H2,3-4H3','InChIKey=GVQPIFWKCUAHDM-UHFFFAOYSA-N','C=CC(=C)CCC(Br)C(C)(C)Cl','1'),
	(223820,2,0,NULL,'Consistent with Molecular Formula','C10H16Br3Cl',411.4014,'3,6-Dibromo-3-bromomethyl-7-chloro-7-methyl-1-octene','428802E9681AA959-FICuS-01-45','428802E9681AA959-FICTS-01-24','428802E9681AA959-uuuuu-01-F4','InChI=1S/C10H16Br3Cl/c1-4-10(13,7-11)6-5-8(12)9(2,3)14/h4,8H,1,5-7H2,2-3H3','InChIKey=BIJRAENMNMOHHB-UHFFFAOYSA-N','C=CC(Br)(CBr)CCC(Br)C(C)(C)Cl','1'),
	(223821,2,0,NULL,'Consistent with Molecular Formula','C10H16Br3Cl',411.4014,'2,3,6-Tribromo-7-chloro-3,7-dimethyl-1-octene','3E4871C7E3F1644F-FICuS-01-60','3E4871C7E3F1644F-FICTS-01-3F','3E4871C7E3F1644F-uuuuu-01-0F','InChI=1S/C10H16Br3Cl/c1-7(11)10(4,13)6-5-8(12)9(2,3)14/h8H,1,5-6H2,2-4H3','InChIKey=ORSDYIOUHDVWAO-UHFFFAOYSA-N','C=C(Br)C(C)(Br)CCC(Br)C(C)(C)Cl','1'),
	(223822,2,0,NULL,'Consistent with Molecular Formula','C10H16Br2Cl2',366.9504,'6-Bromo-3-bromomethyl-3,7-dichloro-7-methyl-1-octene','E668EA2A4F35C05D-FICuS-01-77','E668EA2A4F35C05D-FICTS-01-56','E668EA2A4F35C05D-uuuuu-01-26','InChI=1S/C10H16Br2Cl2/c1-4-10(14,7-11)6-5-8(12)9(2,3)13/h4,8H,1,5-7H2,2-3H3','InChIKey=OGRGXGGBTRUIDS-UHFFFAOYSA-N','C=CC(Cl)(CBr)CCC(Br)C(C)(C)Cl','1'),
	(223823,3,0,NULL,'Consistent with Molecular Formula','C10H17Br3Cl2',447.8623,'1,2,6-Tribromo-3,7-dichloro-3,7-dimethyloctane','7043503FF19E8031-FICuS-01-34','7043503FF19E8031-FICTS-01-13','7043503FF19E8031-uuuuu-01-E3','InChI=1S/C10H17Br3Cl2/c1-9(2,14)7(12)4-5-10(3,15)8(13)6-11/h7-8H,4-6H2,1-3H3','InChIKey=XFBFFDLDUMHHMB-UHFFFAOYSA-N','CC(C)(Cl)C(Br)CCC(C)(Cl)C(Br)CBr','1'),
	(223824,3,0,NULL,'Consistent with Molecular Formula','C10H17Br4Cl',492.3133,'1,2,3,6-Tetrabromo-7-chloro-3,7-dimethyloctane','BFE02F1744F50B03-FICuS-01-5C','BFE02F1744F50B03-FICTS-01-3B','BFE02F1744F50B03-uuuuu-01-0B','InChI=1S/C10H17Br4Cl/c1-9(2,15)7(12)4-5-10(3,14)8(13)6-11/h7-8H,4-6H2,1-3H3','InChIKey=VQJJUSUYXITRKY-UHFFFAOYSA-N','CC(C)(Cl)C(Br)CCC(C)(Br)C(Br)CBr','1'),
	(223825,2,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H16Br3Cl in C10H16Br3Cl','C20H32Br6Cl2',822.8028,'(E and Z) 1,6-Dibromo-3-bromomethyl-7-chloro-7-methyl-2-octene','80A16D9080B98EE2-FICuS-01-5B','80A16D9080B98EE2-FICTS-01-3A','2085D3EC8D4AEA06-uuuuu-01-21','InChI=1S/2C10H16Br3Cl/c2*1-10(2,14)9(13)4-3-8(7-12)5-6-11/h2*5,9H,3-4,6-7H2,1-2H3/b8-5+;8-5-','InChIKey=MRPOAJWLGMYAIF-OJEMXQENSA-N','CC(C)(Cl)C(Br)CC/C(=C/CBr)CBr.CC(C)(Cl)C(Br)CC/C(=C\\CBr)CBr','1'),
	(223826,2,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H16Br2Cl2 in C10H16Br2Cl2','C20H32Br4Cl4',733.9008,'(E and Z) 6-Bromo-3-bromomethyl-1,7-dichloro-7-methyl-2-octene','2746AFED2B24315A-FICuS-01-5E','2746AFED2B24315A-FICTS-01-3D','EF318DF89115B124-uuuuu-01-08','InChI=1S/2C10H16Br2Cl2/c2*1-10(2,14)9(12)4-3-8(7-11)5-6-13/h2*5,9H,3-4,6-7H2,1-2H3/b8-5+;8-5-','InChIKey=NTAJUKNNPDRPBE-OJEMXQENSA-N','CC(C)(Cl)C(Br)CC/C(=C/CCl)CBr.CC(C)(Cl)C(Br)CC/C(=C\\CCl)CBr','1'),
	(223827,1,1,NULL,'Consistent with Molecular Formula','C10H17Br3',376.9563,'(E)-1,6,7-Tribromo-3,7-dimethyl-2-octene','D44209C4EB5163F0-FICuS-01-51','D44209C4EB5163F0-FICTS-01-30','CC2184DB15FE66D9-uuuuu-01-2B','InChI=1S/C10H17Br3/c1-8(6-7-11)4-5-9(12)10(2,3)13/h6,9H,4-5,7H2,1-3H3/b8-6+','InChIKey=PXKOESLWITWTLF-SOFGYWHQSA-N','C/C(=C\\CBr)CCC(Br)C(C)(C)Br','1'),
	(223828,3,0,NULL,'Consistent with Molecular Formula','C14H16O8',312.2756,NULL,'9B5CE45DC2CB8C72-FICuS-01-8A','9B5CE45DC2CB8C72-FICTS-01-69','9B5CE45DC2CB8C72-uuuuu-01-39','InChI=1S/C14H16O8/c1-3-19-12(17)11-8(7-10(16)21-11)14(13(18)20-4-2)6-5-9(15)22-14/h5-6,8,11H,3-4,7H2,1-2H3','InChIKey=DPGDZEKEPCYVFJ-UHFFFAOYSA-N','CCOC(=O)C1OC(=O)CC1C1(C(=O)OCC)C=CC(=O)O1','1'),
	(223829,0,1,NULL,'Consistent with Molecular Formula','C22H18BrN5O3',480.3199,NULL,'40FA7CF23275D782-FICuS-01-5A','B263467505E829D9-FICTS-01-23','40FA7CF23275D782-uuuuu-01-09','InChI=1S/C22H18BrN5O3/c23-16-6-8-18(9-7-16)26-27-19-10-11-20(29)15(12-19)14-24-28-22(31)13-21(30)25-17-4-2-1-3-5-17/h1-12,14,29H,13H2,(H,25,30)(H,28,31)/b24-14+,27-26+','InChIKey=HTRFOVNXRDBPGG-LTLXJJSKSA-N','O=C(CC(=O)Nc1ccccc1)N/N=C/c1cc(/N=N/c2ccc(Br)cc2)ccc1O','1'),
	(223830,1,0,NULL,'Consistent with Molecular Formula','C22H20BrClN5O5P',580.7613,NULL,'5AC45692F9F63B3C-FICuS-01-70','68DD17E3A15EA759-FICTS-01-4E','5AC45692F9F63B3C-uuuuu-01-1F','InChI=1S/C22H20BrClN5O5P/c23-13-5-7-14(8-6-13)26-27-15-9-10-19(30)16(11-15)22(35(33)34)29-28-21(32)12-20(31)25-18-4-2-1-3-17(18)24/h1-11,22,29-30,33-34H,12H2,(H,25,31)(H,28,32)/b27-26+','InChIKey=DPFMORBISMCQJC-CYYJNZCTSA-N','O=C(CC(=O)Nc1ccccc1Cl)NNC(c1cc(/N=N/c2ccc(Br)cc2)ccc1O)P(O)O','1'),
	(223831,1,0,NULL,'Consistent with Molecular Formula','C29H26BrN5O3S',604.5201,NULL,'5A63337DA2AD0883-FICuS-01-52','5A63337DA2AD0883-FICTS-01-31','5A63337DA2AD0883-uuuuu-01-01','InChI=1S/C29H26BrN5O3S/c1-19-7-5-6-10-25(19)31-27(37)18-28(38)34-35-29(39-23-8-3-2-4-9-23)24-17-22(15-16-26(24)36)33-32-21-13-11-20(30)12-14-21/h2-17,29,35-36H,18H2,1H3,(H,31,37)(H,34,38)/b33-32+','InChIKey=QZOIWWKNCPHBQV-ULIFNZDWSA-N','Cc1ccccc1NC(=O)CC(=O)NNC(Sc1ccccc1)c1cc(/N=N/c2ccc(Br)cc2)ccc1O','1'),
	(223832,1,0,NULL,'Consistent with Molecular Formula','C28H23BrClN5O3S',624.9384,NULL,'862F4BEC046C541B-FICuS-01-64','862F4BEC046C541B-FICTS-01-43','862F4BEC046C541B-uuuuu-01-13','InChI=1S/C28H23BrClN5O3S/c29-18-10-12-19(13-11-18)32-33-20-14-15-25(36)22(16-20)28(39-21-6-2-1-3-7-21)35-34-27(38)17-26(37)31-24-9-5-4-8-23(24)30/h1-16,28,35-36H,17H2,(H,31,37)(H,34,38)/b33-32+','InChIKey=XXVOSMFYUWWEIL-ULIFNZDWSA-N','O=C(CC(=O)Nc1ccccc1Cl)NNC(Sc1ccccc1)c1cc(/N=N/c2ccc(Br)cc2)ccc1O','1'),
	(223833,1,0,NULL,'Consistent with Molecular Formula','C28H24BrN5O3S',590.4933,NULL,'87116E39357A403F-FICuS-01-3C','87116E39357A403F-FICTS-01-1B','87116E39357A403F-uuuuu-01-EB','InChI=1S/C28H24BrN5O3S/c29-19-11-13-21(14-12-19)31-32-22-15-16-25(35)24(17-22)28(38-23-9-5-2-6-10-23)34-33-27(37)18-26(36)30-20-7-3-1-4-8-20/h1-17,28,34-35H,18H2,(H,30,36)(H,33,37)/b32-31+','InChIKey=BLPOTYOCUHPVBJ-QNEJGDQOSA-N','O=C(CC(=O)Nc1ccccc1)NNC(Sc1ccccc1)c1cc(/N=N/c2ccc(Br)cc2)ccc1O','1'),
	(223834,1,0,NULL,'Consistent with Molecular Formula','C29H26BrN5O4S',620.5195,NULL,'F5FAFB568FAEAAC8-FICuS-01-BD','F5FAFB568FAEAAC8-FICTS-01-9C','F5FAFB568FAEAAC8-uuuuu-01-6C','InChI=1S/C29H26BrN5O4S/c1-39-23-14-11-20(12-15-23)31-27(37)18-28(38)34-35-29(40-24-5-3-2-4-6-24)25-17-22(13-16-26(25)36)33-32-21-9-7-19(30)8-10-21/h2-17,29,35-36H,18H2,1H3,(H,31,37)(H,34,38)/b33-32+','InChIKey=FCUNZOSZRXWDAF-ULIFNZDWSA-N','COc1ccc(NC(=O)CC(=O)NNC(Sc2ccccc2)c2cc(/N=N/c3ccc(Br)cc3)ccc2O)cc1','1'),
	(223835,0,2,NULL,'Consistent with Molecular Formula','C35H30N8O4',626.6732,NULL,'62BC312F4BDB136E-FICuS-01-6B','62BC312F4BDB136E-FICTS-01-4A','8133848698CB952C-uuuuu-01-F8','InChI=1S/C35H30N8O4/c1-3-46-31-14-10-28(11-15-31)40-41-29-9-8-26-21-32(35(45)47-33(26)22-29)24(2)39-42-34(44)27(23-38)20-25-6-12-30(13-7-25)43(18-4-16-36)19-5-17-37/h6-15,20-22H,3-5,18-19H2,1-2H3,(H,42,44)/b27-20-,39-24+,41-40+','InChIKey=TYEUFUBVEZDKAN-RGKYFHCCSA-N','CCOc1ccc(/N=N/c2ccc3cc(/C(C)=N/NC(=O)/C(C#N)=C\\c4ccc(N(CCC#N)CCC#N)cc4)c(=O)oc3c2)cc1','1'),
	(223836,0,1,NULL,'Consistent with Molecular Formula','C18H19IN2O6',486.2624,NULL,'F7DE6C22609B71B8-FICuS-01-6D','F7DE6C22609B71B8-FICTS-01-4C','C240F91DA6E7E2CF-uuuuu-01-36','InChI=1S/C18H19IN2O6/c1-2-27-18(26)13(11-20)9-12-3-4-15(14(19)10-12)21(7-5-16(22)23)8-6-17(24)25/h3-4,9-10H,2,5-8H2,1H3,(H,22,23)(H,24,25)/b13-9-','InChIKey=RFYOFBUDCPMYBQ-LCYFTJDESA-N','CCOC(=O)/C(C#N)=C\\c1ccc(N(CCC(=O)O)CCC(=O)O)c(I)c1','1'),
	(223837,0,2,NULL,'Consistent with Molecular Formula','C24H22N6O',410.4774,NULL,'4772FA5EC01EBCF9-FICuS-01-89','4772FA5EC01EBCF9-FICTS-01-68','8BF8D466DC05016D-uuuuu-01-19','InChI=1S/C24H22N6O/c1-19(21-7-3-2-4-8-21)28-29-24(31)22(18-27)17-20-9-11-23(12-10-20)30(15-5-13-25)16-6-14-26/h2-4,7-12,17H,5-6,15-16H2,1H3,(H,29,31)/b22-17+,28-19+','InChIKey=HVGZOUQBMXBZMW-UXPXVKSXSA-N','C/C(=N\\NC(=O)/C(C#N)=C/c1ccc(N(CCC#N)CCC#N)cc1)c1ccccc1','1'),
	(223838,1,0,NULL,'Consistent with Molecular Formula','C22H21BrN5O5P',546.3162,NULL,'5C0A3C16C2DD5E7A-FICuS-01-7C','E5BD75DA35F069D1-FICTS-01-59','5C0A3C16C2DD5E7A-uuuuu-01-2B','InChI=1S/C22H21BrN5O5P/c23-14-6-8-16(9-7-14)25-26-17-10-11-19(29)18(12-17)22(34(32)33)28-27-21(31)13-20(30)24-15-4-2-1-3-5-15/h1-12,22,28-29,32-33H,13H2,(H,24,30)(H,27,31)/b26-25+','InChIKey=QHDLUUUQPFUOKO-OCEACIFDSA-N','O=C(CC(=O)Nc1ccccc1)NNC(c1cc(/N=N/c2ccc(Br)cc2)ccc1O)P(O)O','1'),
	(223839,0,1,NULL,'Consistent with Molecular Formula','C7H6N4O2S',210.21,NULL,'6DD5DD337C7398CF-FICuS-01-86','7330E22699624A64-FICTS-01-0B','6DD5DD337C7398CF-uuuuu-01-35','InChI=1S/C7H6N4O2S/c8-1-4(6(9)13)2-11-3-5(12)10-7(11)14/h2H,3H2,(H2,9,13)(H,10,12,14)','InChIKey=HFZAHFWOUCFBJF-UHFFFAOYSA-N','N#C/C(=C\\N1CC(=O)NC1=S)C(N)=O','1'),
	(223840,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O5S',347.3448,NULL,'E9F784BECC28A159-FICuS-01-85','E9F784BECC28A159-FICTS-01-64','E9F784BECC28A159-uuuuu-01-34','InChI=1S/C15H13N3O5S/c1-2-23-12(20)10(11(19)9-6-4-3-5-7-9)8-18-14(22)16-13(21)17-15(18)24/h3-8H,2H2,1H3,(H2,16,17,21,22,24)','InChIKey=BTTAICHOPUAUGD-UHFFFAOYSA-N','CCOC(=O)/C(=C\\n1c(=O)[nH]c(=O)[nH]c1=S)C(=O)c1ccccc1','1'),
	(223841,0,1,NULL,'Consistent with Molecular Formula','C25H21N5O6S3',583.6508,NULL,'D52DD8A10E9BF821-FICuS-01-75','0A5403BBFDC2EC49-FICTS-01-5B','D52DD8A10E9BF821-uuuuu-01-24','InChI=1S/C25H21N5O6S3/c1-14-20(17-5-3-4-6-19(17)28-14)21(31)18(22(32)23(33)36-2)13-27-24(37)29-15-7-9-16(10-8-15)39(34,35)30-25-26-11-12-38-25/h3-13,28H,1-2H3,(H,26,30)(H2,27,29,37)','InChIKey=RVYGPPHZJGWXQI-UHFFFAOYSA-N','COC(=O)C(=O)/C(=C\\NC(=S)Nc1ccc(S(=O)(=O)Nc2nccs2)cc1)C(=O)c1c(C)[nH]c2ccccc12','1'),
	(223842,0,1,NULL,'Consistent with Molecular Formula','C14H11N3O4S2',349.3786,NULL,'4B968D8213B9D4C1-FICuS-01-5D','4B968D8213B9D4C1-FICTS-01-3C','052697C30D4C3F7B-uuuuu-01-06','InChI=1S/C14H11N3O4S2/c15-11(19)9(12(16)20)6-17-13(21)10(23-14(17)22)5-7-2-1-3-8(18)4-7/h1-6,18H,(H2,15,19)(H2,16,20)/b10-5+','InChIKey=XHEYSDKRFSHOIP-BJMVGYQFSA-N','NC(=O)C(=CN1C(=O)/C(=C\\c2cccc(O)c2)SC1=S)C(N)=O','1'),
	(223843,0,2,NULL,'Consistent with Molecular Formula','C20H17NO7S2',447.4768,NULL,'8F6052EFC1E9A23C-FICuS-01-78','8F6052EFC1E9A23C-FICTS-01-57','F4309351D074BFE6-uuuuu-01-07','InChI=1S/C20H17NO7S2/c1-10-5-13(22)12(19(24)28-10)9-21-18(23)16(30-20(21)29)8-11-6-14(25-2)17(27-4)15(7-11)26-3/h5-9H,1-4H3/b12-9-,16-8-','InChIKey=OTFUGQJRYJEDLQ-AHKYYNFJSA-N','COc1cc(/C=C2\\SC(=S)N(/C=C3/C(=O)C=C(C)OC3=O)C2=O)cc(OC)c1OC','1'),
	(223844,0,2,NULL,'Consistent with Molecular Formula','C23H19N3O4S2',465.5408,NULL,'17660ACE0C32EE5E-FICuS-01-70','17660ACE0C32EE5E-FICTS-01-4F','B52C87C5F7CF65D5-uuuuu-01-33','InChI=1S/C23H19N3O4S2/c1-14-17(21(27)26(24-14)16-7-5-4-6-8-16)13-25-22(28)20(32-23(25)31)12-15-9-10-18(29-2)19(11-15)30-3/h4-13H,1-3H3/b17-13-,20-12-','InChIKey=IOURKPNVJZEKTF-BZFQGCNISA-N','COc1ccc(/C=C2\\SC(=S)N(/C=C3\\C(=O)N(c4ccccc4)N=C3C)C2=O)cc1OC','1'),
	(223845,1,2,NULL,'Consistent with Molecular Formula','C27H22N2O3S3',518.6624,NULL,'0B2E0A7B1EF0FB44-FICuS-01-76','0B2E0A7B1EF0FB44-FICTS-01-55','F709FB7AF16583BE-uuuuu-01-30','InChI=1S/C27H22N2O3S3/c1-19(30)28-23-14-12-20(13-15-23)16-24-26(31)29(27(33)34-24)17-25(22-10-6-3-7-11-22)35(32)18-21-8-4-2-5-9-21/h2-17H,18H2,1H3,(H,28,30)/b24-16+,25-17-','InChIKey=LPMKRNYJQBZTKX-QLJBRZBCSA-N','CC(=O)Nc1ccc(/C=C2/SC(=S)N(/C=C(/c3ccccc3)S(=O)Cc3ccccc3)C2=O)cc1','1'),
	(223846,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O7S2',449.4524,NULL,'C7F6D015C2C35001-FICuS-01-48','C7F6D015C2C35001-FICTS-01-27','2DB11D58B3719A7B-uuuuu-01-11','InChI=1S/C18H15N3O7S2/c1-26-10-4-8(5-11(27-2)13(10)28-3)6-12-16(24)21(18(29)30-12)7-9-14(22)19-17(25)20-15(9)23/h4-7H,1-3H3,(H2,19,20,22,23,25)/b12-6-','InChIKey=WUFPTJDKPDTVMJ-SDQBBNPISA-N','COc1cc(/C=C2\\SC(=S)N(C=C3C(=O)NC(=O)NC3=O)C2=O)cc(OC)c1OC','1'),
	(223847,0,1,NULL,'Consistent with Molecular Formula','C22H13Cl4N3O4S2',589.2944,NULL,'441EFBB6AFCA1293-FICuS-01-7F','A38B9794F6221156-FICTS-01-1E','1F08450D3F883DE1-uuuuu-01-08','InChI=1S/C22H13Cl4N3O4S2/c23-13-2-1-12(17(25)7-13)11-35(32,33)21(16-5-3-14(24)8-18(16)26)10-28-20-9-15(29(30)31)4-6-19(20)27-22(28)34/h1-10H,11H2,(H,27,34)/b21-10-','InChIKey=QTXFJJFLADPMOP-FBHDLOMBSA-N','O=[N+]([O-])c1ccc2[nH]c(=S)n(/C=C(/c3ccc(Cl)cc3Cl)S(=O)(=O)Cc3ccc(Cl)cc3Cl)c2c1','1'),
	(223848,0,1,NULL,'Consistent with Molecular Formula','C12H9N3O2S',259.282,NULL,'74581E8A1C3192C5-FICuS-01-49','A5A157BB613067F3-FICTS-01-2E','74581E8A1C3192C5-uuuuu-01-F8','InChI=1S/C12H9N3O2S/c1-17-11(16)8(6-13)7-15-10-5-3-2-4-9(10)14-12(15)18/h2-5,7H,1H3,(H,14,18)','InChIKey=PVXJDFNXTIWHBW-UHFFFAOYSA-N','COC(=O)/C(C#N)=C/n1c(=S)[nH]c2ccccc21','1'),
	(223849,0,0,NULL,'Consistent with Molecular Formula','C12H7N3O3S2',305.3256,NULL,'73C127A644632CB8-FICuS-01-45','73C127A644632CB8-FICTS-01-24','73C127A644632CB8-uuuuu-01-F4','InChI=1S/C12H7N3O3S2/c16-9-6(10(17)14-11(18)13-9)5-15-7-3-1-2-4-8(7)20-12(15)19/h1-5H,(H2,13,14,16,17,18)','InChIKey=YFNAWLZPZKOVIP-UHFFFAOYSA-N','O=C1NC(=O)C(=Cn2c(=S)sc3ccccc32)C(=O)N1',NULL),
	(223850,0,2,NULL,'Consistent with Molecular Formula','C24H19N5O5S',489.5046,NULL,'639407306672AFAF-FICuS-01-4A','A97EE51823A20D36-FICTS-01-34','639407306672AFAF-uuuuu-01-F9','InChI=1S/C24H19N5O5S/c1-12-18(13-7-3-5-9-16(13)26-12)20(30)15(21(31)23(33)34-2)11-25-24(35)29-28-19-14-8-4-6-10-17(14)27-22(19)32/h3-11,26H,1-2H3,(H2,25,29,35)(H,27,28,32)','InChIKey=FBUFGRLOILTEBD-UHFFFAOYSA-N','COC(=O)C(=O)/C(=C\\NC(=S)N/N=C1\\C(=O)Nc2ccccc21)C(=O)c1c(C)[nH]c2ccccc12','1'),
	(223851,0,1,NULL,'Consistent with Molecular Formula','C13H8ClN3O2S',305.7381,NULL,'7641C06101F5F663-FICuS-01-34','7641C06101F5F663-FICTS-01-13','5B5FCD9F44ECF6CA-uuuuu-01-5E','InChI=1S/C13H8ClN3O2S/c14-10-3-1-2-8(4-10)9(6-15)7-17-12(19)5-11(18)16-13(17)20/h1-4,7H,5H2,(H,16,18,20)/b9-7-','InChIKey=OXQARKQROOUJAS-CLFYSBASSA-N','N#C/C(=C/N1C(=O)CC(=O)NC1=S)c1cccc(Cl)c1','1'),
	(223852,0,2,NULL,'Consistent with Molecular Formula','C15H11N3O4S2',361.3896,NULL,'CF5D4A41001FD922-FICuS-01-5B','84AA6A3673025F89-FICTS-01-2C','1731BBED76FB5C34-uuuuu-01-23','InChI=1S/C15H11N3O4S2/c1-22-10-4-2-3-8(12(10)19)5-11-14(21)18(15(23)24-11)7-9(6-16)13(17)20/h2-5,7,19H,1H3,(H2,17,20)/b9-7-,11-5-','InChIKey=LHRUSAJUQRBIOC-RCFIOZFRSA-N','COc1cccc(/C=C2\\SC(=S)N(/C=C(/C#N)C(N)=O)C2=O)c1O','1'),
	(223853,0,3,NULL,'Consistent with Molecular Formula','C26H27NO5S2',497.623,NULL,'9F2935FFE089465B-FICuS-01-6C','9F2935FFE089465B-FICTS-01-4B','DB7084A328ABB29F-uuuuu-01-23','InChI=1S/C26H27NO5S2/c1-5-6-12-32-25(31)23(29)20(21(28)13-17(2)3)16-27-24(30)22(34-26(27)33)15-18(4)14-19-10-8-7-9-11-19/h7-11,13-16H,5-6,12H2,1-4H3/b18-14+,20-16?,22-15-','InChIKey=PAOGZVBCCVDOBT-MNZZFMSRSA-N','CCCCOC(=O)C(=O)/C(=C/N1C(=O)/C(=C/C(C)=C/c2ccccc2)SC1=S)C(=O)C=C(C)C','1'),
	(223854,0,2,NULL,'Consistent with Molecular Formula','C23H17N5O6S',491.4772,NULL,'489963B669DA89F0-FICuS-01-61','489963B669DA89F0-FICTS-01-40','7A2A11164BD93E70-uuuuu-01-FC','InChI=1S/C23H17N5O6S/c1-2-34-22(31)19-17(21(30)27(25-19)15-8-4-3-5-9-15)13-26-18(20(29)24-23(26)35)12-14-7-6-10-16(11-14)28(32)33/h3-13H,2H2,1H3,(H,24,29,35)/b17-13?,18-12+','InChIKey=RVHMCUNGZACILR-SARRTKMOSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\N1C(=S)NC(=O)/C1=C\\c1cccc([N+](=O)[O-])c1','1'),
	(223855,0,1,NULL,'Consistent with Molecular Formula','C14H11N3O4S2',349.3786,NULL,'629D16A93AFF3122-FICuS-01-55','7AFA52047A672FB3-FICTS-01-42','629D16A93AFF3122-uuuuu-01-04','InChI=1S/C14H11N3O4S2/c15-11(19)8(12(16)20)6-17-13(21)10(23-14(17)22)5-7-3-1-2-4-9(7)18/h1-6,18H,(H2,15,19)(H2,16,20)/b10-5-','InChIKey=LQUDYGWWRNEQEP-YHYXMXQVSA-N','NC(=O)C(=CN1C(=O)/C(=C/c2ccccc2O)SC1=S)C(N)=O','1'),
	(223856,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O3S',318.3496,NULL,'3BCBE45EC8906216-FICuS-01-67','DF0139B705C39A39-FICTS-01-37','3BCBE45EC8906216-uuuuu-01-16','InChI=1S/C14H14N4O3S/c1-7-4-3-5-8(2)10(7)16-14(22)15-6-9-11(19)17-13(21)18-12(9)20/h3-6H,1-2H3,(H2,15,16,22)(H2,17,18,19,20,21)','InChIKey=TYJXCWYERDULPG-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=S)NC=C1C(=O)NC(=O)NC1=O',NULL),
	(223857,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O4S',320.3222,NULL,'A305905D19C4CBC6-FICuS-01-61','B88D5B385CF60189-FICTS-01-44','A305905D19C4CBC6-uuuuu-01-10','InChI=1S/C13H12N4O4S/c1-21-9-5-3-2-4-8(9)15-13(22)14-6-7-10(18)16-12(20)17-11(7)19/h2-6H,1H3,(H2,14,15,22)(H2,16,17,18,19,20)','InChIKey=LNUJFKCRGVYZRW-UHFFFAOYSA-N','COc1ccccc1NC(=S)NC=C1C(=O)NC(=O)NC1=O',NULL),
	(223858,0,2,NULL,'Consistent with Molecular Formula','C17H11N3O6S',385.3504,NULL,'746F1FEFCCF4D4E5-FICuS-01-A2','746F1FEFCCF4D4E5-FICTS-01-81','D540C18493629D44-uuuuu-01-EC','InChI=1S/C17H11N3O6S/c1-9-5-14(21)12(16(23)26-9)8-19-13(15(22)18-17(19)27)7-10-3-2-4-11(6-10)20(24)25/h2-8H,1H3,(H,18,22,27)/b12-8+,13-7?','InChIKey=WDNRNPSEDNNOSH-PAGQYPJBSA-N','CC1=CC(=O)/C(=C\\N2C(=S)NC(=O)/C2=C\\c2cccc([N+](=O)[O-])c2)C(=O)O1','1'),
	(223859,0,0,NULL,'Consistent with Molecular Formula','C9H6N4O5S',282.2302,NULL,'59F637BFA1CA0C6B-FICuS-01-84','59F637BFA1CA0C6B-FICTS-01-63','59F637BFA1CA0C6B-uuuuu-01-33','InChI=1S/C9H6N4O5S/c14-4-1-5(15)13(9(19)10-4)2-3-6(16)11-8(18)12-7(3)17/h2H,1H2,(H,10,14,19)(H2,11,12,16,17,18)','InChIKey=GAGFZQWYRLNLIT-UHFFFAOYSA-N','O=C1CC(=O)N(C=C2C(=O)NC(=O)NC2=O)C(=S)N1',NULL),
	(223860,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O4',352.3488,'2-[1-(4-(2-pyrimidyl)piperazine)]-naphthazarin','91B35436F42CA0F8-FICuS-01-56','91B35436F42CA0F8-FICTS-01-35','91B35436F42CA0F8-uuuuu-01-05','InChI=1S/C18H16N4O4/c23-12-2-3-13(24)16-15(12)14(25)10-11(17(16)26)21-6-8-22(9-7-21)18-19-4-1-5-20-18/h1-5,10,23-24H,6-9H2','InChIKey=RBQUNWQTRHCQEU-UHFFFAOYSA-N','O=C1C=C(N2CCN(c3ncccn3)CC2)C(=O)c2c(O)ccc(O)c21',NULL),
	(223861,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O4',386.7939,'2-Chloro-3-[1-(4-(2-pyrimidyl)piperazine)]-naphthazarin','AD30D08AB460F7A0-FICuS-01-66','23C11512D9FA6307-FICTS-01-1C','AD30D08AB460F7A0-uuuuu-01-15','InChI=1S/C18H15ClN4O4/c19-14-15(17(27)13-11(25)3-2-10(24)12(13)16(14)26)22-6-8-23(9-7-22)18-20-4-1-5-21-18/h1-5,24-25H,6-9H2','InChIKey=FZSGKJYAYJKWQS-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CCN(c3ncccn3)CC2)C(=O)c2c(O)ccc(O)c21',NULL),
	(223862,0,0,NULL,'Consistent with Molecular Formula','C16H18Cl2N2O5',389.2346,'Naphthalene-1,4-dione, 2-chloro-5,8-dihydroxy- 3-[4-(2-hydroxyethyl)-1-piperazinyl]-, hydrochloride','CCC367E6E3722921-FICuS-01-5A','CCC367E6E3722921-FICTS-01-39','CC3FC003DCFFF06F-uuuuu-01-50','InChI=1S/C16H17ClN2O5.ClH/c17-13-14(19-5-3-18(4-6-19)7-8-20)16(24)12-10(22)2-1-9(21)11(12)15(13)23;/h1-2,20-22H,3-8H2;1H','InChIKey=MLAZASGSBVENEK-UHFFFAOYSA-N','Cl.O=C1C(Cl)=C(N2CCN(CCO)CC2)C(=O)c2c(O)ccc(O)c21',NULL),
	(223863,2,0,NULL,'Consistent with Molecular Formula','C13H15ClO5',286.7115,NULL,'BE0A256E61FC162C-FICuS-01-6D','BE0A256E61FC162C-FICTS-01-4C','B1AFC5CB07CB4FDB-uuuuu-01-59','InChI=1S/C13H15ClO5/c1-5-18-10(15)9-7(2)19-11(16)13(17-4)6-8(14)12(9,13)3/h6H,5H2,1-4H3/t12-,13-/m0/s1','InChIKey=JCAXUOBZNYMMRW-STQMWFEESA-N','CCOC(=O)C1=C(C)OC(=O)C2(OC)C=C(Cl)C12C','1'),
	(223864,4,0,NULL,'Consistent with Molecular Formula','C15H18O6',294.3036,NULL,'C8EB136E3456458A-FICuS-01-5C','C8EB136E3456458A-FICTS-01-3B','A2393F309866B7B9-uuuuu-01-02','InChI=1S/C15H18O6/c1-8-7-9(16)21-13(2)10(8)14(11(17)19-3)5-6-15(13,14)12(18)20-4/h7,10H,5-6H2,1-4H3/t10?,13-,14+,15+/m0/s1','InChIKey=KAXXEBSDTBYFRI-MOBHLTHFSA-N','COC(=O)C12CCC1(C(=O)OC)C1(C)OC(=O)C=C(C)C12','1'),
	(223865,0,0,NULL,'Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'DAED010DB619C879-FICuS-01-77','DAED010DB619C879-FICTS-01-56','DAED010DB619C879-uuuuu-01-26','InChI=1S/C10H8O4/c1-5-3-8(11)14-7-4-6(2)13-10(12)9(5)7/h3-4H,1-2H3','InChIKey=CLRUUBUGHDOXCJ-UHFFFAOYSA-N','Cc1cc2oc(=O)cc(C)c2c(=O)o1',NULL),
	(223866,0,0,NULL,'Consistent with Molecular Formula','C22H18O',298.3836,'3,4,4-Triphenyl-3-buten-2-one','58664B216557540A-FICuS-01-2A','58664B216557540A-FICTS-01-09','58664B216557540A-uuuuu-01-D9','InChI=1S/C22H18O/c1-17(23)21(18-11-5-2-6-12-18)22(19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-16H,1H3','InChIKey=YOBDJRWFESLANB-UHFFFAOYSA-N','CC(=O)C(=C(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(223867,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O3S',318.3496,NULL,'11E3AFBAEF9E6D67-FICuS-01-9B','B9E8ECABAB5448FF-FICTS-01-8D','11E3AFBAEF9E6D67-uuuuu-01-4A','InChI=1S/C14H14N4O3S/c1-7-3-4-10(8(2)5-7)16-14(22)15-6-9-11(19)17-13(21)18-12(9)20/h3-6H,1-2H3,(H2,15,16,22)(H2,17,18,19,20,21)','InChIKey=JWVPAKRWJKZEMU-UHFFFAOYSA-N','Cc1ccc(NC(=S)NC=C2C(=O)NC(=O)NC2=O)c(C)c1',NULL),
	(223868,0,1,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O2S3',445.3958,NULL,'92866A650DFFED6A-FICuS-01-82','92866A650DFFED6A-FICTS-01-61','014829C8DA402D2F-uuuuu-01-00','InChI=1S/C17H14Cl2N2O2S3/c18-13-5-1-11(2-6-13)10-26(22,23)15(9-21-17(25)16(20)24)12-3-7-14(19)8-4-12/h1-9H,10H2,(H2,20,24)(H,21,25)/b15-9-','InChIKey=GPWDQLPNRCSALJ-DHDCSXOGSA-N','NC(=S)C(=S)N/C=C(/c1ccc(Cl)cc1)S(=O)(=O)Cc1ccc(Cl)cc1','1'),
	(223869,0,1,NULL,'Consistent with Molecular Formula','C22H39N3O2S',409.629,NULL,'AC5D42DB58363A6F-FICuS-01-76','BE95F60A344CBD63-FICTS-01-55','AC5D42DB58363A6F-uuuuu-01-25','InChI=1S/C22H39N3O2S/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-24-22(28)25-19-20(18-23)21(26)27-2/h19H,3-17H2,1-2H3,(H2,24,25,28)/b20-19-','InChIKey=XZSKSXSMKAWCGQ-VXPUYCOJSA-N','CCCCCCCCCCCCCCCCNC(=S)N/C=C(/C#N)C(=O)OC','1'),
	(223870,0,1,NULL,'Consistent with Molecular Formula','C14H10N4O5S2',378.3768,NULL,'5DEDD9D599C22419-FICuS-01-76','5DEDD9D599C22419-FICTS-01-55','92BDA9FAFD26A417-uuuuu-01-37','InChI=1S/C14H10N4O5S2/c15-11(19)9(12(16)20)6-17-13(21)10(25-14(17)24)5-7-1-3-8(4-2-7)18(22)23/h1-6H,(H2,15,19)(H2,16,20)/b10-5+','InChIKey=OOTRZDSJWSMFHL-BJMVGYQFSA-N','NC(=O)C(=CN1C(=O)/C(=C\\c2ccc([N+](=O)[O-])cc2)SC1=S)C(N)=O','1'),
	(223871,0,1,NULL,'Consistent with Molecular Formula','C23H18Cl2N2O2S2',489.4334,NULL,'4BF5E1D297306629-FICuS-01-4E','30C69C8E37DB5487-FICTS-01-43','76FF35590A99B48F-uuuuu-01-1C','InChI=1S/C23H18Cl2N2O2S2/c1-15-2-11-21-20(12-15)26-23(30)27(21)13-22(17-5-9-19(25)10-6-17)31(28,29)14-16-3-7-18(24)8-4-16/h2-13H,14H2,1H3,(H,26,30)/b22-13-','InChIKey=QIDIVFYDKLJRMW-XKZIYDEJSA-N','Cc1ccc2c(c1)[nH]c(=S)n2/C=C(/c1ccc(Cl)cc1)S(=O)(=O)Cc1ccc(Cl)cc1','1'),
	(223872,0,2,NULL,'Consistent with Molecular Formula','C23H16N4O6S2',508.5226,NULL,'3E4380859C512B82-FICuS-01-3B','3E4380859C512B82-FICTS-01-1A','7395DD93F4C4E79D-uuuuu-01-2C','InChI=1S/C23H16N4O6S2/c1-2-33-22(30)19-17(20(28)26(24-19)15-6-4-3-5-7-15)13-25-21(29)18(35-23(25)34)12-14-8-10-16(11-9-14)27(31)32/h3-13H,2H2,1H3/b17-13?,18-12+','InChIKey=QPFAOPKIJWFESN-SARRTKMOSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\N1C(=O)/C(=C\\c2ccc([N+](=O)[O-])cc2)SC1=S','1'),
	(223873,0,2,NULL,'Consistent with Molecular Formula','C20H10N4O3S3',450.504,NULL,'76A18B1EE7BE2F0B-FICuS-01-83','76A18B1EE7BE2F0B-FICTS-01-62','76A18B1EE7BE2F0B-uuuuu-01-32','InChI=1S/C20H10N4O3S3/c21-10-13(18-22-15-6-1-2-7-16(15)29-18)11-23-19(25)17(30-20(23)28)9-12-4-3-5-14(8-12)24(26)27/h1-9,11H','InChIKey=FZLJHFNLNQKFRB-UHFFFAOYSA-N','N#C/C(=C\\N1C(=O)/C(=C/c2cccc([N+](=O)[O-])c2)SC1=S)c1nc2ccccc2s1','1'),
	(223874,0,1,NULL,'Consistent with Molecular Formula','C16H9ClN4O2S',356.7857,NULL,'7FD6CC1456249F5B-FICuS-01-70','856C3B2674593CF3-FICTS-01-31','7FD6CC1456249F5B-uuuuu-01-1F','InChI=1S/C16H9ClN4O2S/c17-12-3-1-2-10(6-12)11(8-18)9-20-15-7-13(21(22)23)4-5-14(15)19-16(20)24/h1-7,9H,(H,19,24)','InChIKey=XHOWHPBOPSZFOH-UHFFFAOYSA-N','N#C/C(=C\\n1c(=S)[nH]c2ccc([N+](=O)[O-])cc21)c1cccc(Cl)c1','1'),
	(223875,0,1,NULL,'Consistent with Molecular Formula','C20H22N2O4S',386.4648,NULL,'559DCF4C3A09E3F0-FICuS-01-79','11CD5A229E619779-FICTS-01-2E','66ED92FBEF10B408-uuuuu-01-28','InChI=1S/C20H22N2O4S/c1-4-5-10-26-19(25)18(24)14(17(23)11-13(2)3)12-22-16-9-7-6-8-15(16)21-20(22)27/h6-9,11-12H,4-5,10H2,1-3H3,(H,21,27)/b14-12-','InChIKey=WAZFSJOXKAKXTJ-OWBHPGMISA-N','CCCCOC(=O)C(=O)/C(=C\\n1c(=S)[nH]c2ccccc21)C(=O)C=C(C)C','1'),
	(223876,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O2S',261.2978,NULL,'11CBCE7D23DE9CF4-FICuS-01-95','F9866E320A077C3D-FICTS-01-3C','11CBCE7D23DE9CF4-uuuuu-01-44','InChI=1S/C12H11N3O2S/c1-17-11(16)9(7-13)8-14-12(18)15-10-5-3-2-4-6-10/h2-6,8H,1H3,(H2,14,15,18)','InChIKey=UZBKALPABRYUON-UHFFFAOYSA-N','COC(=O)/C(C#N)=C/NC(=S)Nc1ccccc1','1'),
	(223877,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'C31FF71E3B10AE28-FICuS-01-6D','9924869BED41491C-FICTS-01-36','C31FF71E3B10AE28-uuuuu-01-1C','InChI=1S/C18H17N3O2S/c1-13(22)16(17(23)20-14-8-4-2-5-9-14)12-19-18(24)21-15-10-6-3-7-11-15/h2-12H,1H3,(H,20,23)(H2,19,21,24)','InChIKey=PGVUUUULSRAGKU-UHFFFAOYSA-N','CC(=O)/C(=C\\NC(=S)Nc1ccccc1)C(=O)Nc1ccccc1','1'),
	(223878,0,1,NULL,'Consistent with Molecular Formula','C18H14N4OS',334.3948,NULL,'522E2C66F2B0BABD-FICuS-01-79','D70E8525FFED5FE5-FICTS-01-74','97AF6BF46A20787C-uuuuu-01-21','InChI=1S/C18H14N4OS/c1-12-14(17(23)22(20-12)13-7-3-2-4-8-13)11-21-16-10-6-5-9-15(16)19-18(21)24/h2-11H,1H3,(H,19,24)/b14-11-','InChIKey=WHKAAAXPODTOJI-KAMYIIQDSA-N','CC1=NN(c2ccccc2)C(=O)/C1=C\\n1c(=S)[nH]c2ccccc21','1'),
	(223879,0,1,NULL,'Consistent with Molecular Formula','C17H12N4O2S',336.3674,NULL,'0F382576C25CE7B3-FICuS-01-5A','8EC2ABA86DED5644-FICTS-01-6A','E4435D6A90381150-uuuuu-01-E1','InChI=1S/C17H12N4O2S/c1-11-2-7-16-15(8-11)19-17(24)20(16)10-13(9-18)12-3-5-14(6-4-12)21(22)23/h2-8,10H,1H3,(H,19,24)/b13-10-','InChIKey=ZULRCWHRUIVACX-RAXLEYEMSA-N','Cc1ccc2c(c1)[nH]c(=S)n2/C=C(/C#N)c1ccc([N+](=O)[O-])cc1','1'),
	(223880,0,3,NULL,'Consistent with Molecular Formula','C25H21NO4S2',463.5652,NULL,'DED8D2A39B12527D-FICuS-01-76','DED8D2A39B12527D-FICTS-01-55','DED8D2A39B12527D-uuuuu-01-25','InChI=1S/C25H21NO4S2/c1-3-30-24(29)20(22(27)19-12-8-5-9-13-19)16-26-23(28)21(32-25(26)31)15-17(2)14-18-10-6-4-7-11-18/h4-16H,3H2,1-2H3','InChIKey=MOQCUFDHYCMUQJ-UHFFFAOYSA-N','CCOC(=O)/C(=C\\N1C(=O)/C(=C/C(C)=C/c2ccccc2)SC1=S)C(=O)c1ccccc1','1'),
	(223881,0,2,NULL,'Consistent with Molecular Formula','C22H17N3O4S2',451.514,NULL,'2F6CA96AB10E8440-FICuS-01-61','2F6CA96AB10E8440-FICTS-01-40','2F6CA96AB10E8440-uuuuu-01-10','InChI=1S/C22H17N3O4S2/c1-28-17-8-7-13(11-18(17)29-2)12-19-21(27)25(22(30)31-19)10-9-16-20(26)24-15-6-4-3-5-14(15)23-16/h3-12H,1-2H3,(H,24,26)','InChIKey=FKFQTEVLSPYHGD-UHFFFAOYSA-N','COc1ccc(/C=C2\\SC(=S)N(/C=C/c3nc4ccccc4nc3O)C2=O)cc1OC','1'),
	(223882,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O4S',271.2502,NULL,'CCD48E1E06C1FF4D-FICuS-01-96','B7219A1519A040BE-FICTS-01-28','CCD48E1E06C1FF4D-uuuuu-01-45','InChI=1S/C8H9N5O4S/c1-3(14)12-13-8(18)9-2-4-5(15)10-7(17)11-6(4)16/h2H,1H3,(H,12,14)(H2,9,13,18)(H2,10,11,15,16,17)','InChIKey=JXSZDLHZACNJPK-UHFFFAOYSA-N','CC(=O)NNC(=S)NC=C1C(=O)NC(=O)NC1=O',NULL),
	(223883,0,3,NULL,'Consistent with Molecular Formula','C25H22N2O4S2',478.5798,NULL,'8CB738DAA34F1D38-FICuS-01-79','8CB738DAA34F1D38-FICTS-01-58','8CB738DAA34F1D38-uuuuu-01-28','InChI=1S/C25H22N2O4S2/c1-16(13-18-7-5-4-6-8-18)14-22-24(30)27(25(32)33-22)15-21(17(2)28)23(29)26-19-9-11-20(31-3)12-10-19/h4-15H,1-3H3,(H,26,29)','InChIKey=BCAAHXOACTWCSQ-UHFFFAOYSA-N','COc1ccc(NC(=O)/C(=C/N2C(=O)/C(=C/C(C)=C/c3ccccc3)SC2=S)C(C)=O)cc1','1'),
	(223884,0,1,NULL,'Consistent with Molecular Formula','C15H11N3O5S2',377.389,NULL,'AA3681CFE870957D-FICuS-01-71','0CAF7483521CAF5A-FICTS-01-4E','AA3681CFE870957D-uuuuu-01-20','InChI=1S/C15H11N3O5S2/c19-8-3-1-2-7(4-8)5-10-13(22)18(15(24)25-10)6-9-11(20)16-14(23)17-12(9)21/h1-5,9,19H,6H2,(H2,16,17,20,21,23)','InChIKey=UAWVOAHBNQQEPO-UHFFFAOYSA-N','O=C1NC(=O)C(CN2C(=O)/C(=C/c3cccc(O)c3)SC2=S)C(=O)N1','1'),
	(223885,0,1,NULL,'Consistent with Molecular Formula','C16H10N4O2S2',354.4006,NULL,'411555B5F0B8119C-FICuS-01-41','411555B5F0B8119C-FICTS-01-20','6D90DC95FDD21977-uuuuu-01-26','InChI=1S/C16H10N4O2S2/c1-10(21)19-13-4-2-11(3-5-13)6-14-15(22)20(16(23)24-14)9-12(7-17)8-18/h2-6,9H,1H3,(H,19,21)/b14-6+','InChIKey=RCCCDCPONOAMFR-MKMNVTDBSA-N','CC(=O)Nc1ccc(/C=C2/SC(=S)N(C=C(C#N)C#N)C2=O)cc1','1'),
	(223886,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5O4S',369.7819,NULL,'3920655470489268-FICuS-01-15','868D76D6CEC5B11C-FICTS-01-5E','39DCC2B14FC54B26-uuuuu-01-21','InChI=1S/C13H11N5O4S.ClH/c14-11(19)9(12(15)20)5-16-13-17-10(6-23-13)7-2-1-3-8(4-7)18(21)22;/h1-6H,(H2,14,19)(H2,15,20)(H,16,17);1H','InChIKey=OACGSNYETSDWEH-UHFFFAOYSA-N','Cl.NC(=O)C(=CNc1nc(-c2cccc([N+](=O)[O-])c2)cs1)C(N)=O',NULL),
	(223887,0,2,NULL,'Consistent with Molecular Formula','C27H20N2O5S2',516.5854,NULL,'822BC0372F639C10-FICuS-01-40','822BC0372F639C10-FICTS-01-1F','FAD42AF3F2023551-uuuuu-01-09','InChI=1S/C27H20N2O5S2/c1-32-21-10-16(11-22(33-2)25(21)34-3)12-23-26(31)29(27(35)36-23)15-20(14-28)24(30)19-9-8-17-6-4-5-7-18(17)13-19/h4-13,15H,1-3H3/b20-15?,23-12-','InChIKey=BEDGHWXGQPIKKZ-UBNGIFMHSA-N','COc1cc(/C=C2\\SC(=S)N(/C=C(\\C#N)C(=O)c3ccc4ccccc4c3)C2=O)cc(OC)c1OC','1'),
	(223888,0,2,NULL,'Consistent with Molecular Formula','C21H23NO4S2',417.537,NULL,'3D17151D52E1C5CC-FICuS-01-5C','3D17151D52E1C5CC-FICTS-01-3B','0CA6120AA8E940F8-uuuuu-01-0D','InChI=1S/C21H23NO4S2/c1-4-25-19(23)18(20(24)26-5-2)14-22-13-17(28-21(22)27)12-15(3)11-16-9-7-6-8-10-16/h6-12,14H,4-5,13H2,1-3H3/b15-11+,17-12-','InChIKey=HWEDVBSEPVPEOW-GLDUUKHASA-N','CCOC(=O)C(=CN1C/C(=C/C(C)=C/c2ccccc2)SC1=S)C(=O)OCC','1'),
	(223889,0,2,NULL,'Consistent with Molecular Formula','C14H8N4O4S2',360.3616,NULL,'263A3860AB9D4D0F-FICuS-01-62','263A3860AB9D4D0F-FICTS-01-41','7867CC9C1B3A31FE-uuuuu-01-2A','InChI=1S/C14H8N4O4S2/c15-6-9(12(16)19)7-17-13(20)11(24-14(17)23)5-8-1-3-10(4-2-8)18(21)22/h1-5,7H,(H2,16,19)/b9-7-,11-5-','InChIKey=RLQJGAUFWKPWTJ-RCFIOZFRSA-N','N#C/C(=C/N1C(=O)/C(=C/c2ccc([N+](=O)[O-])cc2)SC1=S)C(N)=O','1'),
	(223890,0,2,NULL,'Consistent with Molecular Formula','C23H19N3O5S2',481.5402,NULL,'D325F3B6B882AA50-FICuS-01-61','D325F3B6B882AA50-FICTS-01-40','133BB7CA899782DA-uuuuu-01-1C','InChI=1S/C23H19N3O5S2/c1-29-17-10-13(11-18(30-2)20(17)31-3)12-19-22(28)26(23(32)33-19)9-8-16-21(27)25-15-7-5-4-6-14(15)24-16/h4-12H,1-3H3,(H,25,27)/b9-8?,19-12-','InChIKey=UXEMDRGJUZLAPP-ADKXVMEQSA-N','COc1cc(/C=C2\\SC(=S)N(/C=C/c3nc4ccccc4nc3O)C2=O)cc(OC)c1OC','1'),
	(223891,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O5S3',435.4868,NULL,'55F6CD31E4965DE9-FICuS-01-77','55F6CD31E4965DE9-FICTS-01-56','94544814E9F8013A-uuuuu-01-EE','InChI=1S/C17H13N3O5S3/c1-24-10-4-3-8(5-11(10)25-2)6-12-15(23)20(17(27)28-12)7-9-13(21)18-16(26)19-14(9)22/h3-7H,1-2H3,(H2,18,19,21,22,26)/b12-6-','InChIKey=QSNKVZUEYQKRJJ-SDQBBNPISA-N','COc1ccc(/C=C2\\SC(=S)N(C=C3C(=O)NC(=S)NC3=O)C2=O)cc1OC','1'),
	(223892,0,1,NULL,'Consistent with Molecular Formula','C7H7N3O2S2',229.2712,NULL,'9969725170370AB9-FICuS-01-34','F6C30412C12E92CD-FICTS-01-3C','9969725170370AB9-uuuuu-01-E3','InChI=1S/C7H7N3O2S2/c1-12-7(11)4(2-8)3-10-6(14)5(9)13/h3H,1H3,(H2,9,13)(H,10,14)/b4-3+','InChIKey=AGOJLRXABSYCNA-ONEGZZNKSA-N','COC(=O)/C(C#N)=C/NC(=S)C(N)=S','1'),
	(223893,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O3S',367.4216,NULL,'546EE3FC5430677C-FICuS-01-5F','4F7B3A4F9D3E01EA-FICTS-01-63','546EE3FC5430677C-uuuuu-01-0E','InChI=1S/C19H17N3O3S/c1-13(23)21-22-19(26)20-12-16(17(24)14-8-4-2-5-9-14)18(25)15-10-6-3-7-11-15/h2-12H,1H3,(H,21,23)(H2,20,22,26)','InChIKey=DMBVRJQETGQVOL-UHFFFAOYSA-N','CC(=O)NNC(=S)NC=C(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(223894,0,1,NULL,'Consistent with Molecular Formula','C22H18N2O2S',374.4564,NULL,'8631DF961E813485-FICuS-01-45','50C93F2531850099-FICTS-01-0A','8631DF961E813485-uuuuu-01-F4','InChI=1S/C22H18N2O2S/c25-20(16-7-3-1-4-8-16)19(21(26)17-9-5-2-6-10-17)15-24-22(27)18-11-13-23-14-12-18/h1-5,7-9,11-15H,6,10H2,(H,24,27)','InChIKey=IKGXYMVZLJVAOU-UHFFFAOYSA-N','O=C(C1=CC=CCC1)/C(=C\\NC(=S)c1ccncc1)C(=O)c1ccccc1','1'),
	(223895,0,1,NULL,'Consistent with Molecular Formula','C19H19N3O2S2',385.498,NULL,'6161881354063AF7-FICuS-01-29','B16074B21ADCB6B4-FICTS-01-45','6161881354063AF7-uuuuu-01-D8','InChI=1S/C19H19N3O2S2/c1-13-4-7-16(8-5-13)26(23,24)17(11-20)12-21-19(25)22-18-9-6-14(2)10-15(18)3/h4-10,12H,1-3H3,(H2,21,22,25)','InChIKey=PVFCDZPAUIYXNZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C(C#N)=C/NC(=S)Nc2ccc(C)cc2C)cc1','1'),
	(223896,0,1,NULL,'Consistent with Molecular Formula','C21H23N3O4S2',445.5504,NULL,'6E7D1ABCC0D24814-FICuS-01-6E','6900956B5E0E2E78-FICTS-01-30','6E7D1ABCC0D24814-uuuuu-01-1D','InChI=1S/C21H23N3O4S2/c1-15-4-7-17(8-5-15)30(25,26)18(13-22)14-24-21(29)23-11-10-16-6-9-19(27-2)20(12-16)28-3/h4-9,12,14H,10-11H2,1-3H3,(H2,23,24,29)','InChIKey=SNCNDCADSVQUBV-UHFFFAOYSA-N','COc1ccc(CCNC(=S)N/C=C(\\C#N)S(=O)(=O)c2ccc(C)cc2)cc1OC','1'),
	(223897,0,1,NULL,'Consistent with Molecular Formula','C21H13Cl2N3OS',426.3192,NULL,'F0D374A084F5C5C3-FICuS-01-65','B3829957CD561144-FICTS-01-1F','F0D374A084F5C5C3-uuuuu-01-14','InChI=1S/C21H13Cl2N3OS/c22-17-7-8-18(23)19(10-17)26-21(28)25-12-16(11-24)20(27)15-6-5-13-3-1-2-4-14(13)9-15/h1-10,12H,(H2,25,26,28)','InChIKey=DQJXBSBNBFNPBP-UHFFFAOYSA-N','N#C/C(=C\\NC(=S)Nc1cc(Cl)ccc1Cl)C(=O)c1ccc2ccccc2c1','1'),
	(223898,0,0,NULL,'Consistent with Molecular Formula','C29H30N2O2S',470.6282,NULL,'FA0EDC69CBD9388A-FICuS-01-9F','242D2BA8D2CA942F-FICTS-01-4E','FA0EDC69CBD9388A-uuuuu-01-4E','InChI=1S/C29H30N2O2S/c1-5-20-17-12-18-24(29(2,3)4)25(20)31-28(34)30-19-23(26(32)21-13-8-6-9-14-21)27(33)22-15-10-7-11-16-22/h6-19H,5H2,1-4H3,(H2,30,31,34)','InChIKey=WDNBQWUICPGYTC-UHFFFAOYSA-N','CCc1cccc(C(C)(C)C)c1NC(=S)NC=C(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(223899,0,1,NULL,'Consistent with Molecular Formula','C13H13N3O2S2',307.3846,NULL,'B72B135F10CC2874-FICuS-01-4F','99E447C3F959DC52-FICTS-01-4D','B72B135F10CC2874-uuuuu-01-FE','InChI=1S/C13H13N3O2S2/c1-3-15-13(19)16-9-12(8-14)20(17,18)11-6-4-10(2)5-7-11/h3-7,9H,1H2,2H3,(H2,15,16,19)','InChIKey=KCNFCADMWKOLGY-UHFFFAOYSA-N','C=CNC(=S)N/C=C(\\C#N)S(=O)(=O)c1ccc(C)cc1','1'),
	(223900,0,0,NULL,'Consistent with Molecular Formula','C28H24N4O5S2',560.6414,NULL,'AF64561BA8A7CE57-FICuS-01-7B','32561F0223953F73-FICTS-01-05','AF64561BA8A7CE57-uuuuu-01-2A','InChI=1S/C28H24N4O5S2/c1-18-19(2)31-37-27(18)32-39(35,36)23-15-13-22(14-16-23)30-28(38)29-17-24(25(33)20-9-5-3-6-10-20)26(34)21-11-7-4-8-12-21/h3-17,32H,1-2H3,(H2,29,30,38)','InChIKey=SFBOLOAMTKPEMA-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(NC(=S)NC=C(C(=O)c3ccccc3)C(=O)c3ccccc3)cc2)c1C',NULL),
	(223901,0,0,NULL,'Consistent with Molecular Formula','C22H25ClN4O2',412.9181,'6H-Pyrido[4,3-b]carbazole-1-carboxamide, 9-hydroxy- 5,6-dimethyl-N-[2-(dimethylamino)ethyl]-, dihydrochloride','0E61236F631DD7E1-FICuS-01-53','0E61236F631DD7E1-FICTS-01-32','0E9D848A5C900EAF-uuuuu-01-2A','InChI=1S/C22H24N4O2.ClH/c1-13-15-7-8-23-20(22(28)24-9-10-25(2)3)17(15)12-18-16-11-14(27)5-6-19(16)26(4)21(13)18;/h5-8,11-12,27H,9-10H2,1-4H3,(H,24,28);1H','InChIKey=OJZJMRDORKFMOQ-UHFFFAOYSA-N','Cc1c2ccnc(C(=O)NCCN(C)C)c2cc2c3cc(O)ccc3n(C)c12.Cl',NULL),
	(223902,9,0,NULL,'Consistent with Molecular Formula','C59H68Cl2O8',976.0874,'(5.alpha.)-3.beta.-[4,4-Di(4\'-benzoyloxy-3\'-carboxy-5\'- chloro)phenyl-1-buten-3-yl]cholestane','09F1DDDDBF162285-FICuS-01-77','09F1DDDDBF162285-FICTS-01-56','925BBF326BEEE610-uuuuu-01-23','InChI=1S/C59H68Cl2O8/c1-35(2)14-12-15-36(3)47-24-25-48-44-23-22-42-30-37(26-28-58(42,4)49(44)27-29-59(47,48)5)16-13-21-43(40-31-45(54(62)63)52(50(60)33-40)68-56(66)38-17-8-6-9-18-38)41-32-46(55(64)65)53(51(61)34-41)69-57(67)39-19-10-7-11-20-39/h6-11,17-21','InChIKey=OGDKEOSZYRJBRB-CUNKKZTQSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OC(=O)c6ccccc6)c(C(=O)O)c5)c5cc(Cl)c(OC(=O)c6ccccc6)c(C(=O)O)c5)CCC4(C)C3CCC12C','1'),
	(223903,1,1,NULL,'Consistent with Molecular Formula','C22H18Cl2N2OS2',461.423,NULL,'2F437BD6B981EF0B-FICuS-01-7A','2F437BD6B981EF0B-FICTS-01-59','C9AE06C76E17E13E-uuuuu-01-29','InChI=1S/C22H18Cl2N2OS2/c23-18-11-12-19(24)20(13-18)26-22(28)25-14-21(17-9-5-2-6-10-17)29(27)15-16-7-3-1-4-8-16/h1-14H,15H2,(H2,25,26,28)/b21-14+','InChIKey=WYMYBFALLYUDOE-KGENOOAVSA-N','O=S(Cc1ccccc1)/C(=C/NC(=S)Nc1cc(Cl)ccc1Cl)c1ccccc1','1'),
	(223904,0,1,NULL,'Consistent with Molecular Formula','C19H17N3O3S',367.4216,NULL,'531F01B83AB69713-FICuS-01-41','6EA54D5CA29A785D-FICTS-01-5C','531F01B83AB69713-uuuuu-01-F0','InChI=1S/C19H17N3O3S/c1-12(23)13(18(24)20-15-8-4-6-10-17(15)25-2)11-22-16-9-5-3-7-14(16)21-19(22)26/h3-11H,1-2H3,(H,20,24)(H,21,26)','InChIKey=JKKPDHCFLYUAPG-UHFFFAOYSA-N','COc1ccccc1NC(=O)/C(=C/n1c(=S)[nH]c2ccccc21)C(C)=O','1'),
	(223905,0,1,NULL,'Consistent with Molecular Formula','C14H14N4O3S',318.3496,NULL,'4CF06BE713BC0279-FICuS-01-63','0C8D979D9062482E-FICTS-01-36','4CF06BE713BC0279-uuuuu-01-12','InChI=1S/C14H14N4O3S/c1-2-21-13(20)11-10(8-16-14(15)22)12(19)18(17-11)9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H3,15,16,22)/b10-8-','InChIKey=ZYJJVGUCSLUYFS-NTMALXAHSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\NC(N)=S','1'),
	(223906,0,2,NULL,'Consistent with Molecular Formula','C22H18N6O4S',462.482,NULL,'F80CB48F3F9CA89D-FICuS-01-97','79BEFDE5F9A9CEAB-FICTS-01-A5','F80CB48F3F9CA89D-uuuuu-01-46','InChI=1S/C22H18N6O4S/c1-2-32-21(31)18-15(20(30)28(27-18)13-8-4-3-5-9-13)12-23-22(33)26-25-17-14-10-6-7-11-16(14)24-19(17)29/h3-12H,2H2,1H3,(H2,23,26,33)(H,24,25,29)/b15-12-','InChIKey=QONAGHSVZOGIRP-QINSGFPZSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\NC(=S)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(223907,0,1,NULL,'Consistent with Molecular Formula','C12H9N3S2',259.3432,NULL,'1CE6AEEC9B3C00B9-FICuS-01-90','0CF0380148B5E60D-FICTS-01-2D','1CE6AEEC9B3C00B9-uuuuu-01-3F','InChI=1S/C12H9N3S2/c1-8(16)14-7-9(6-13)12-15-10-4-2-3-5-11(10)17-12/h2-5,7H,1H3,(H,14,16)/b9-7+','InChIKey=AKAWTXVMGNKRGB-VQHVLOKHSA-N','CC(=S)N/C=C(\\C#N)c1nc2ccccc2s1','1'),
	(223908,0,1,NULL,'Consistent with Molecular Formula','C16H10N4S2',322.4018,NULL,'29299A00DAB250BF-FICuS-01-5D','22ECD6BDDF866793-FICTS-01-63','29299A00DAB250BF-uuuuu-01-0C','InChI=1S/C16H10N4S2/c17-9-12(10-19-15(21)11-5-7-18-8-6-11)16-20-13-3-1-2-4-14(13)22-16/h1-8,10H,(H,19,21)/b12-10+','InChIKey=SAJLUEONNSGLNE-ZRDIBKRKSA-N','N#C/C(=C\\NC(=S)c1ccncc1)c1nc2ccccc2s1','1'),
	(223909,0,1,NULL,'Consistent with Molecular Formula','C13H8N4OS2',300.3524,NULL,'F7800021F0828715-FICuS-01-24','CD7827563725ECBD-FICTS-01-4F','38388455B68020F8-uuuuu-01-E2','InChI=1S/C13H8N4OS2/c14-5-8(6-17-7-11(18)16-13(17)19)12-15-9-3-1-2-4-10(9)20-12/h1-4,6H,7H2,(H,16,18,19)/b8-6+','InChIKey=HXLOZSVDTXKSOU-SOFGYWHQSA-N','N#C/C(=C\\N1CC(=O)NC1=S)c1nc2ccccc2s1','1'),
	(223910,0,1,NULL,'Consistent with Molecular Formula','C16H17N5O4S',375.4014,NULL,'B0E0D08347E9349E-FICuS-01-5B','E8306B32BDF17971-FICTS-01-38','B0E0D08347E9349E-uuuuu-01-0A','InChI=1S/C16H17N5O4S/c1-3-25-15(24)13-12(9-17-16(26)19-18-10(2)22)14(23)21(20-13)11-7-5-4-6-8-11/h4-9H,3H2,1-2H3,(H,18,22)(H2,17,19,26)/b12-9-','InChIKey=OZVJREWBNOESSH-XFXZXTDPSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\NC(=S)NNC(C)=O','1'),
	(223911,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O3S',317.3618,NULL,'50FE9A59E3EEDD49-FICuS-01-96','06890D7EF18AE8DA-FICTS-01-5F','50FE9A59E3EEDD49-uuuuu-01-45','InChI=1S/C15H15N3O3S/c1-3-21-15(20)13-12(9-16-10(2)22)14(19)18(17-13)11-7-5-4-6-8-11/h4-9H,3H2,1-2H3,(H,16,22)/b12-9-','InChIKey=PRQFUOUPQRAPDA-XFXZXTDPSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\NC(C)=S','1'),
	(223912,0,1,NULL,'Consistent with Molecular Formula','C12H11N5OS2',305.3718,NULL,'869C213F599D1A8B-FICuS-01-64','78B08AF0EA0774D0-FICTS-01-42','869C213F599D1A8B-uuuuu-01-13','InChI=1S/C12H11N5OS2/c13-9-8(6-15-11(20)10(14)19)12(18)17(16-9)7-4-2-1-3-5-7/h1-6H,(H2,13,16)(H2,14,19)(H,15,20)/b8-6-','InChIKey=CCSKAFJUVYEJOH-VURMDHGXSA-N','NC(=S)C(=S)N/C=C1\\C(=O)N(c2ccccc2)N=C1N','1'),
	(223913,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O2S',337.3954,NULL,'C29A35A4098E0C43-FICuS-01-53','BACF0117CFCE3816-FICTS-01-5E','60D1407073CBA1C6-uuuuu-01-F6','InChI=1S/C18H15N3O2S/c1-12(22)14(17(23)19-13-7-3-2-4-8-13)11-21-16-10-6-5-9-15(16)20-18(21)24/h2-11H,1H3,(H,19,23)(H,20,24)/b14-11+','InChIKey=IQCLQSUBHWAMKK-SDNWHVSQSA-N','CC(=O)/C(=C\\n1c(=S)[nH]c2ccccc21)C(=O)Nc1ccccc1','1'),
	(223914,0,1,NULL,'Consistent with Molecular Formula','C17H21N5OS',343.4458,NULL,'8E63AD63316511B2-FICuS-01-40','70C594E85058DA84-FICTS-01-32','8E63AD63316511B2-uuuuu-01-EF','InChI=1S/C17H21N5OS/c18-15-14(11-19-17(24)20-12-7-3-1-4-8-12)16(23)22(21-15)13-9-5-2-6-10-13/h2,5-6,9-12H,1,3-4,7-8H2,(H2,18,21)(H2,19,20,24)/b14-11-','InChIKey=VCMKODFMCZOALG-KAMYIIQDSA-N','NC1=NN(c2ccccc2)C(=O)/C1=C\\NC(=S)NC1CCCCC1','1'),
	(223915,0,1,NULL,'Consistent with Molecular Formula','C17H13Cl2N3O2S2',426.3346,NULL,'F0063A9A38AF72CA-FICuS-01-70','D800DCD641B62D3D-FICTS-01-4D','F0063A9A38AF72CA-uuuuu-01-1F','InChI=1S/C17H13Cl2N3O2S2/c1-11-2-5-13(6-3-11)26(23,24)14(9-20)10-21-17(25)22-16-8-12(18)4-7-15(16)19/h2-8,10H,1H3,(H2,21,22,25)/b14-10+','InChIKey=CVEGCQCBDLYOKV-GXDHUFHOSA-N','Cc1ccc(S(=O)(=O)/C(C#N)=C/NC(=S)Nc2cc(Cl)ccc2Cl)cc1','1'),
	(223916,0,1,NULL,'Consistent with Molecular Formula','C11H8N4S2',260.331,NULL,'3F7F2D2386B02589-FICuS-01-50','6EDD5C38C6639273-FICTS-01-43','3F7F2D2386B02589-uuuuu-01-FF','InChI=1S/C11H8N4S2/c12-5-7(6-14-11(13)16)10-15-8-3-1-2-4-9(8)17-10/h1-4,6H,(H3,13,14,16)/b7-6+','InChIKey=XVDHVKANGBUORM-VOTSOKGWSA-N','N#C/C(=C\\NC(N)=S)c1nc2ccccc2s1','1'),
	(223917,0,1,NULL,'Consistent with Molecular Formula','C16H16N4O3S',344.3874,NULL,'CEE0D8CAAD62EFE1-FICuS-01-B2','CEE0D8CAAD62EFE1-FICTS-01-91','11B7FA6AF3AE4A0A-uuuuu-01-34','InChI=1S/C16H16N4O3S/c1-2-23-15(22)13-12(10-19-9-8-17-16(19)24)14(21)20(18-13)11-6-4-3-5-7-11/h3-7,10H,2,8-9H2,1H3,(H,17,24)/b12-10-','InChIKey=IHECETREHAPCQW-BENRWUELSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\N1CCNC1=S','1'),
	(223918,0,1,NULL,'Consistent with Molecular Formula','C21H16N4O3S2',436.5024,NULL,'85D59188C39D04F6-FICuS-01-5A','10559058F26B33B4-FICTS-01-13','85D59188C39D04F6-uuuuu-01-09','InChI=1S/C21H16N4O3S2/c22-12-17(20(26)16-6-5-14-3-1-2-4-15(14)11-16)13-24-21(29)25-18-7-9-19(10-8-18)30(23,27)28/h1-11,13H,(H2,23,27,28)(H2,24,25,29)/b17-13+','InChIKey=MBZMHCMIJJOQMX-GHRIWEEISA-N','N#C/C(=C\\NC(=S)Nc1ccc(S(N)(=O)=O)cc1)C(=O)c1ccc2ccccc2c1','1'),
	(223919,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O2S',400.4942,NULL,'2788D8E9E69EDF10-FICuS-01-7E','7E31FE92F52E94FF-FICTS-01-67','2788D8E9E69EDF10-uuuuu-01-2D','InChI=1S/C24H20N2O2S/c27-22(19-12-6-2-7-13-19)21(23(28)20-14-8-3-9-15-20)17-26-24(29)25-16-18-10-4-1-5-11-18/h1-15,17H,16H2,(H2,25,26,29)','InChIKey=SRUXHWBPZJKSOQ-UHFFFAOYSA-N','O=C(C(=CNC(=S)NCc1ccccc1)C(=O)c1ccccc1)c1ccccc1',NULL),
	(223920,1,1,NULL,'Consistent with Molecular Formula','C18H16N2O2S2',356.4566,NULL,'A9A283DB7E7655D7-FICuS-01-73','FF0268B447671C74-FICTS-01-2F','DFF65B1E095E0F28-uuuuu-01-2C','InChI=1S/C18H16N2O2S2/c21-17-12-20(18(23)19-17)11-16(15-9-5-2-6-10-15)24(22)13-14-7-3-1-4-8-14/h1-11H,12-13H2,(H,19,21,23)/b16-11+','InChIKey=SKFBFTLUQXENBI-LFIBNONCSA-N','O=C1CN(/C=C(\\c2ccccc2)S(=O)Cc2ccccc2)C(=S)N1','1'),
	(223921,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O2S2',357.4444,NULL,'7EA5BD4F9802F9D6-FICuS-01-85','650CB7B82EF7D074-FICTS-01-4A','7EA5BD4F9802F9D6-uuuuu-01-34','InChI=1S/C17H15N3O2S2/c1-13-7-9-15(10-8-13)24(21,22)16(11-18)12-19-17(23)20-14-5-3-2-4-6-14/h2-10,12H,1H3,(H2,19,20,23)/b16-12+','InChIKey=HIGCXXIHLIOWTJ-FOWTUZBSSA-N','Cc1ccc(S(=O)(=O)/C(C#N)=C/NC(=S)Nc2ccccc2)cc1','1'),
	(223922,0,1,NULL,'Consistent with Molecular Formula','C12H12N4OS',260.313,NULL,'F6A9E4A5B0893C5D-FICuS-01-7E','5187513C0E5C31D0-FICTS-01-1C','F6A9E4A5B0893C5D-uuuuu-01-2D','InChI=1S/C12H12N4OS/c1-8(18)14-7-10-11(13)15-16(12(10)17)9-5-3-2-4-6-9/h2-7H,1H3,(H2,13,15)(H,14,18)/b10-7-','InChIKey=ODTHUYCYGONIQY-YFHOEESVSA-N','CC(=S)N/C=C1\\C(=O)N(c2ccccc2)N=C1N','1'),
	(223923,0,1,NULL,'Consistent with Molecular Formula','C18H14N4OS2',366.4548,NULL,'7220B9966B7BB86F-FICuS-01-63','6C0BE24AD5D7F95E-FICTS-01-6A','7220B9966B7BB86F-uuuuu-01-12','InChI=1S/C18H14N4OS2/c1-23-15-8-4-2-6-13(15)22-18(24)20-11-12(10-19)17-21-14-7-3-5-9-16(14)25-17/h2-9,11H,1H3,(H2,20,22,24)','InChIKey=AEVOLZLUROPVKC-UHFFFAOYSA-N','COc1ccccc1NC(=S)N/C=C(\\C#N)c1nc2ccccc2s1','1'),
	(223924,0,1,NULL,'Consistent with Molecular Formula','C21H12N4O3S',400.4108,NULL,'FA75BE9192B92405-FICuS-01-5C','E69F9799643B4A67-FICTS-01-43','FA75BE9192B92405-uuuuu-01-0B','InChI=1S/C21H12N4O3S/c22-11-16(20(26)15-6-5-13-3-1-2-4-14(13)9-15)12-24-19-10-17(25(27)28)7-8-18(19)23-21(24)29/h1-10,12H,(H,23,29)','InChIKey=BSCJVNNYCAJOGY-UHFFFAOYSA-N','N#C/C(=C\\n1c(=S)[nH]c2ccc([N+](=O)[O-])cc21)C(=O)c1ccc2ccccc2c1','1'),
	(223925,0,0,NULL,'Consistent with Molecular Formula','C25H22N2O2S',414.521,NULL,'C7A8A69D3A4253EF-FICuS-01-7B','CAF737982710CE14-FICTS-01-39','C7A8A69D3A4253EF-uuuuu-01-2A','InChI=1S/C25H22N2O2S/c1-17-13-14-22(18(2)15-17)27-25(30)26-16-21(23(28)19-9-5-3-6-10-19)24(29)20-11-7-4-8-12-20/h3-16H,1-2H3,(H2,26,27,30)','InChIKey=DLWGMWJXOLXALN-UHFFFAOYSA-N','Cc1ccc(NC(=S)NC=C(C(=O)c2ccccc2)C(=O)c2ccccc2)c(C)c1',NULL),
	(223926,0,1,NULL,'Consistent with Molecular Formula','C17H13N5OS',335.3826,NULL,'BEAEE16AD9B892E9-FICuS-01-A1','20070A066E5034AE-FICTS-01-13','F04529ECA5CF3F95-uuuuu-01-2E','InChI=1S/C17H13N5OS/c18-15-12(16(23)22(20-15)11-6-2-1-3-7-11)10-21-14-9-5-4-8-13(14)19-17(21)24/h1-10H,(H2,18,20)(H,19,24)/b12-10-','InChIKey=LXXGFRGUJNOZAC-BENRWUELSA-N','NC1=NN(c2ccccc2)C(=O)/C1=C\\n1c(=S)[nH]c2ccccc21','1'),
	(223927,1,1,NULL,'Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'B0EF38EFCB3887DB-FICuS-01-9F','80C4CBA4E5A74777-FICTS-01-4A','B0EF38EFCB3887DB-uuuuu-01-4E','InChI=1S/C16H16N2O4S/c1-9(19)11(7-10-8-14(20)18-16(10)23)15(21)17-12-5-3-4-6-13(12)22-2/h3-7,10H,8H2,1-2H3,(H,17,21)(H,18,20,23)','InChIKey=SICCQPPYVHNOEK-UHFFFAOYSA-N','COc1ccccc1NC(=O)/C(=C/C1CC(=O)NC1=S)C(C)=O','1'),
	(223928,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O3S',315.346,NULL,'41DB3D657402E628-FICuS-01-46','41DB3D657402E628-FICTS-01-25','41DB3D657402E628-uuuuu-01-F5','InChI=1S/C15H13N3O3S/c1-10(19)12(9-18-8-7-13(20)17-15(18)22)14(21)16-11-5-3-2-4-6-11/h2-9H,1H3,(H,16,21)(H,17,20,22)','InChIKey=WGINDPIBHKXBPE-UHFFFAOYSA-N','CC(=O)/C(=C\\n1ccc(=O)[nH]c1=S)C(=O)Nc1ccccc1','1'),
	(223929,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O3S',355.4106,NULL,'FCF42C9BEBDCB136-FICuS-01-A4','7605A8896593064F-FICTS-01-19','FCF42C9BEBDCB136-uuuuu-01-53','InChI=1S/C18H17N3O3S/c1-12(22)14(11-20-18(25)13-7-9-19-10-8-13)17(23)21-15-5-3-4-6-16(15)24-2/h3-11H,1-2H3,(H,20,25)(H,21,23)','InChIKey=LYQYUESVQPSFJF-UHFFFAOYSA-N','COc1ccccc1NC(=O)/C(=C/NC(=S)c1ccncc1)C(C)=O','1'),
	(223930,0,1,NULL,'Consistent with Molecular Formula','C25H23N3OS',413.5362,NULL,'9E6872D02EC8C9F0-FICuS-01-74','ADB67F759A4BCD83-FICTS-01-6E','9E6872D02EC8C9F0-uuuuu-01-23','InChI=1S/C25H23N3OS/c1-3-17-10-7-11-18(4-2)23(17)28-25(30)27-16-22(15-26)24(29)21-13-12-19-8-5-6-9-20(19)14-21/h5-14,16H,3-4H2,1-2H3,(H2,27,28,30)/b22-16+','InChIKey=AAXLQTIFLMPSNI-CJLVFECKSA-N','CCc1cccc(CC)c1NC(=S)N/C=C(\\C#N)C(=O)c1ccc2ccccc2c1','1'),
	(223931,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O5S',361.3716,NULL,'F05E24EB1C4FA334-FICuS-01-6D','F05E24EB1C4FA334-FICTS-01-4C','F05E24EB1C4FA334-uuuuu-01-1C','InChI=1S/C16H15N3O5S/c1-9(20)10(8-19-14(22)7-13(21)18-16(19)25)15(23)17-11-5-3-4-6-12(11)24-2/h3-6,8H,7H2,1-2H3,(H,17,23)(H,18,21,25)','InChIKey=FMGAAUWRLZOXBB-UHFFFAOYSA-N','COc1ccccc1NC(=O)/C(=C/N1C(=O)CC(=O)NC1=S)C(C)=O','1'),
	(223932,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O3S2',362.4206,NULL,'C2EBE5194F4C3C44-FICuS-01-76','6208793BFFFF47F9-FICTS-01-5D','C2EBE5194F4C3C44-uuuuu-01-25','InChI=1S/C15H14N4O3S2/c1-2-22-15(21)11-10(8-17-13(24)12(16)23)14(20)19(18-11)9-6-4-3-5-7-9/h3-8H,2H2,1H3,(H2,16,23)(H,17,24)/b10-8-','InChIKey=YSBKRICLCIFHMQ-NTMALXAHSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\NC(=S)C(N)=S','1'),
	(223933,0,2,NULL,'Consistent with Molecular Formula','C23H15N5O2S',425.4638,NULL,'9C0A6130E1203E4A-FICuS-01-43','5B95F746DD291788-FICTS-01-3D','9C0A6130E1203E4A-uuuuu-01-F2','InChI=1S/C23H15N5O2S/c24-12-17(21(29)16-10-9-14-5-1-2-6-15(14)11-16)13-25-23(31)28-27-20-18-7-3-4-8-19(18)26-22(20)30/h1-11,13H,(H2,25,28,31)(H,26,27,30)/b17-13+','InChIKey=OVIAXRASXXZIAA-GHRIWEEISA-N','N#C/C(=C\\NC(=S)N/N=C1\\C(=O)Nc2ccccc21)C(=O)c1ccc2ccccc2c1','1'),
	(223934,0,1,NULL,'Consistent with Molecular Formula','C21H23N3O2S2',413.5516,NULL,'F9C8843D92990833-FICuS-01-4F','479B1DAA95161C9F-FICTS-01-4B','F9C8843D92990833-uuuuu-01-FE','InChI=1S/C21H23N3O2S2/c1-4-16-7-6-8-17(5-2)20(16)24-21(27)23-14-19(13-22)28(25,26)18-11-9-15(3)10-12-18/h6-12,14H,4-5H2,1-3H3,(H2,23,24,27)/b19-14+','InChIKey=RIXHYLJZCVGCHG-XMHGGMMESA-N','CCc1cccc(CC)c1NC(=S)N/C=C(\\C#N)S(=O)(=O)c1ccc(C)cc1','1'),
	(223935,0,1,NULL,'Consistent with Molecular Formula','C24H26N4O3S',450.5544,NULL,'B9EDDBEA748A2A6E-FICuS-01-A9','5EF43FFA5957FC33-FICTS-01-63','B9EDDBEA748A2A6E-uuuuu-01-58','InChI=1S/C24H26N4O3S/c1-4-16-11-10-12-17(5-2)20(16)26-24(32)25-15-19-21(23(30)31-6-3)27-28(22(19)29)18-13-8-7-9-14-18/h7-15H,4-6H2,1-3H3,(H2,25,26,32)/b19-15-','InChIKey=OSSLYUMHLCFWGA-CYVLTUHYSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\NC(=S)Nc1c(CC)cccc1CC','1'),
	(223936,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O4S',358.371,NULL,'71F3C2334E10887C-FICuS-01-47','9907C5D761D209B0-FICTS-01-2A','1C449FCC344D4EDA-uuuuu-01-34','InChI=1S/C16H14N4O4S/c1-2-24-15(23)13-11(8-19-9-12(21)17-16(19)25)14(22)20(18-13)10-6-4-3-5-7-10/h3-8H,2,9H2,1H3,(H,17,21,25)/b11-8-','InChIKey=KOMIIJXHUFBEEB-FLIBITNWSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\N1CC(=O)NC1=S','1'),
	(223937,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O3S',381.4484,NULL,'FE15510E0B467D2A-FICuS-01-5D','E192D2AF654610B2-FICTS-01-2E','35E0F03C9A781CBC-uuuuu-01-21','InChI=1S/C20H19N3O3S/c1-12-4-9-18-17(10-12)22-20(27)23(18)11-16(13(2)24)19(25)21-14-5-7-15(26-3)8-6-14/h4-11H,1-3H3,(H,21,25)(H,22,27)/b16-11+','InChIKey=PFKKNJDZZIDAGP-LFIBNONCSA-N','COc1ccc(NC(=O)/C(=C/n2c(=S)[nH]c3cc(C)ccc32)C(C)=O)cc1','1'),
	(223938,0,1,NULL,'Consistent with Molecular Formula','C16H11N3OS2',325.4024,NULL,'E158693AD9ED1B4F-FICuS-01-80','2C8C137175783160-FICTS-01-07','E158693AD9ED1B4F-uuuuu-01-2F','InChI=1S/C16H11N3OS2/c17-8-13(9-19-16(22)15(18)21)14(20)12-6-5-10-3-1-2-4-11(10)7-12/h1-7,9H,(H2,18,21)(H,19,22)/b13-9+','InChIKey=OKOHHJCJFZITLL-UKTHLTGXSA-N','N#C/C(=C\\NC(=S)C(N)=S)C(=O)c1ccc2ccccc2c1','1'),
	(223939,1,1,NULL,'Consistent with Molecular Formula','C23H20N2OS2',404.5438,NULL,'4504F0FF00B51486-FICuS-01-40','6F4A729018A9BC52-FICTS-01-38','AC6A6AC9AFBD398B-uuuuu-01-57','InChI=1S/C23H20N2OS2/c1-17-12-13-21-20(14-17)24-23(27)25(21)15-22(19-10-6-3-7-11-19)28(26)16-18-8-4-2-5-9-18/h2-15H,16H2,1H3,(H,24,27)/b22-15+','InChIKey=UHVIYNSKKNNIDC-PXLXIMEGSA-N','Cc1ccc2c(c1)[nH]c(=S)n2/C=C(\\c1ccccc1)S(=O)Cc1ccccc1','1'),
	(223940,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'4811213BCA1A8D1D-FICuS-01-54','4811213BCA1A8D1D-FICTS-01-33','ACA2B5587CDFE5D2-uuuuu-01-45','InChI=1S/C14H15N3O2S/c1-10(18)12(9-17-8-7-15-14(17)20)13(19)16-11-5-3-2-4-6-11/h2-6,9H,7-8H2,1H3,(H,15,20)(H,16,19)/b12-9+','InChIKey=JVTYCWUCRVZWOM-FMIVXFBMSA-N','CC(=O)/C(=C\\N1CCNC1=S)C(=O)Nc1ccccc1','1'),
	(223941,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O5S',300.3288,NULL,'398842021D785D3E-FICuS-01-40','398842021D785D3E-FICTS-01-1F','8D77535F0EBA8C27-uuuuu-01-1F','InChI=1S/C12H16N2O5S/c1-3-18-10(16)8(9(15)11(17)19-4-2)7-14-6-5-13-12(14)20/h7H,3-6H2,1-2H3,(H,13,20)/b8-7-','InChIKey=OSSVCVDWTCZQAZ-FPLPWBNLSA-N','CCOC(=O)C(=O)/C(=C/N1CCNC1=S)C(=O)OCC','1'),
	(223942,0,1,NULL,'Consistent with Molecular Formula','C15H11N3OS',281.3314,NULL,'8A69F4F2CD40A8FE-FICuS-01-90','D8CD767E1743F57E-FICTS-01-58','8A69F4F2CD40A8FE-uuuuu-01-3F','InChI=1S/C15H11N3OS/c16-8-13(9-18-15(17)20)14(19)12-6-5-10-3-1-2-4-11(10)7-12/h1-7,9H,(H3,17,18,20)/b13-9+','InChIKey=UQRBADAUCRZJRV-UKTHLTGXSA-N','N#C/C(=C\\NC(N)=S)C(=O)c1ccc2ccccc2c1','1'),
	(223943,0,1,NULL,'Consistent with Molecular Formula','C27H27N3OS',441.5898,NULL,'F2AFF4E571C52831-FICuS-01-68','92600AE268BAB09C-FICTS-01-3E','F2AFF4E571C52831-uuuuu-01-17','InChI=1S/C27H27N3OS/c1-5-18-11-8-12-23(27(2,3)4)24(18)30-26(32)29-17-22(16-28)25(31)21-14-13-19-9-6-7-10-20(19)15-21/h6-15,17H,5H2,1-4H3,(H2,29,30,32)/b22-17+','InChIKey=CPCDXHWTPWKWOM-OQKWZONESA-N','CCc1cccc(C(C)(C)C)c1NC(=S)N/C=C(\\C#N)C(=O)c1ccc2ccccc2c1','1'),
	(223944,0,1,NULL,'Consistent with Molecular Formula','C17H13N3OS',307.3692,NULL,'492461302DD20795-FICuS-01-25','492461302DD20795-FICTS-01-04','388A2BEC8160B03C-uuuuu-01-0D','InChI=1S/C17H13N3OS/c18-10-15(11-20-8-7-19-17(20)22)16(21)14-6-5-12-3-1-2-4-13(12)9-14/h1-6,9,11H,7-8H2,(H,19,22)/b15-11+','InChIKey=DOIZNVFBSUQVLL-RVDMUPIBSA-N','N#C/C(=C\\N1CCNC1=S)C(=O)c1ccc2ccccc2c1','1'),
	(223945,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O3S2',387.4706,NULL,'82AADF23DE46DF58-FICuS-01-8C','B61A0AF9001EB17C-FICTS-01-43','82AADF23DE46DF58-uuuuu-01-3B','InChI=1S/C18H17N3O3S2/c1-13-7-9-14(10-8-13)26(22,23)15(11-19)12-20-18(25)21-16-5-3-4-6-17(16)24-2/h3-10,12H,1-2H3,(H2,20,21,25)/b15-12+','InChIKey=KDMURHGIEJOFEA-NTCAYCPXSA-N','COc1ccccc1NC(=S)N/C=C(\\C#N)S(=O)(=O)c1ccc(C)cc1','1'),
	(223946,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O2S2',280.359,NULL,'CB878A38C4B4F42F-FICuS-01-7E','65ED8764530435BE-FICTS-01-2E','CB878A38C4B4F42F-uuuuu-01-2D','InChI=1S/C12H12N2O2S2/c1-9-3-5-11(6-4-9)18(15,16)12(7-13)8-14-10(2)17/h3-6,8H,1-2H3,(H,14,17)/b12-8+','InChIKey=WVWANOLTASBUGK-XYOKQWHBSA-N','CC(=S)N/C=C(\\C#N)S(=O)(=O)c1ccc(C)cc1','1'),
	(223947,0,1,NULL,'Consistent with Molecular Formula','C17H11N3O2S',321.3528,NULL,'4BC40614854D83F1-FICuS-01-46','A9BB0841C8C96833-FICTS-01-3C','10691DE894884FE6-uuuuu-01-0A','InChI=1S/C17H11N3O2S/c18-8-14(9-20-10-15(21)19-17(20)23)16(22)13-6-5-11-3-1-2-4-12(11)7-13/h1-7,9H,10H2,(H,19,21,23)/b14-9+','InChIKey=PWDQPWXSFVZRNE-NTEUORMPSA-N','N#C/C(=C\\N1CC(=O)NC1=S)C(=O)c1ccc2ccccc2c1','1'),
	(223948,0,0,NULL,'Consistent with Molecular Formula','C20H17N',271.361,NULL,'C9C1585A73906147-FICuS-01-3F','C9C1585A73906147-FICTS-01-1E','C9C1585A73906147-uuuuu-01-EE','InChI=1S/C20H17N/c1-3-7-15-13(5-1)9-11-17-19(15)20-16-8-4-2-6-14(16)10-12-18(20)21-17/h1-8,21H,9-12H2','InChIKey=CHMSQWXOEBBYGI-UHFFFAOYSA-N','c1ccc2c(c1)CCc1[nH]c3c(c1-2)-c1ccccc1CC3',NULL),
	(223949,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'02DC34A68B95A0F7-FICuS-01-64','02DC34A68B95A0F7-FICTS-01-43','02DC34A68B95A0F7-uuuuu-01-13','InChI=1S/C10H11N3O/c11-10(14)13-12-9-5-7-3-1-2-4-8(7)6-9/h1-4H,5-6H2,(H3,11,13,14)','InChIKey=AJEBZDQFTJNVRJ-UHFFFAOYSA-N','NC(=O)NN=C1Cc2ccccc2C1',NULL),
	(223950,0,0,NULL,'Consistent with Molecular Formula','C10H11N3S',205.277,NULL,'2C1C61BC05F72259-FICuS-01-50','2C1C61BC05F72259-FICTS-01-2F','2C1C61BC05F72259-uuuuu-01-FF','InChI=1S/C10H11N3S/c11-10(14)13-12-9-5-7-3-1-2-4-8(7)6-9/h1-4H,5-6H2,(H3,11,13,14)','InChIKey=JGHCFRSOVBJGGA-UHFFFAOYSA-N','NC(=S)NN=C1Cc2ccccc2C1',NULL),
	(223951,0,4,NULL,'Consistent with Molecular Formula','C25H28Cl2N4O',471.4284,NULL,'584D9874F648075C-FICuS-01-4F','584D9874F648075C-FICTS-01-2E','584D9874F648075C-uuuuu-01-FE','InChI=1S/C25H28Cl2N4O/c1-17(2)23(15-9-19-5-11-21(26)12-6-19)28-30-25(32)31-29-24(18(3)4)16-10-20-7-13-22(27)14-8-20/h5-18H,1-4H3,(H2,30,31,32)','InChIKey=OGFXKULYNBRQQS-UHFFFAOYSA-N','CC(C)C(/C=C/c1ccc(Cl)cc1)=N\\NC(=O)N/N=C(/C=C/c1ccc(Cl)cc1)C(C)C','1'),
	(223952,0,4,NULL,'Consistent with Molecular Formula','C25H26Cl4N4O',540.3186,NULL,'5C634F9DC7D50824-FICuS-01-60','5C634F9DC7D50824-FICTS-01-3F','5C634F9DC7D50824-uuuuu-01-0F','InChI=1S/C25H26Cl4N4O/c1-15(2)23(11-7-17-5-9-19(26)21(28)13-17)30-32-25(34)33-31-24(16(3)4)12-8-18-6-10-20(27)22(29)14-18/h5-16H,1-4H3,(H2,32,33,34)','InChIKey=HPEDTLWUJMVBLM-UHFFFAOYSA-N','CC(C)C(/C=C/c1ccc(Cl)c(Cl)c1)=N\\NC(=O)N/N=C(/C=C/c1ccc(Cl)c(Cl)c1)C(C)C','1'),
	(223953,0,4,NULL,'Consistent with Molecular Formula','C27H34N4O3',462.5906,NULL,'91331A24C23AC831-FICuS-01-37','91331A24C23AC831-FICTS-01-16','91331A24C23AC831-uuuuu-01-E6','InChI=1S/C27H34N4O3/c1-19(2)25(17-11-21-7-13-23(33-5)14-8-21)28-30-27(32)31-29-26(20(3)4)18-12-22-9-15-24(34-6)16-10-22/h7-20H,1-6H3,(H2,30,31,32)','InChIKey=XWIYUBIKBZDADU-UHFFFAOYSA-N','COc1ccc(/C=C/C(=N/NC(=O)N/N=C(/C=C/c2ccc(OC)cc2)C(C)C)C(C)C)cc1','1'),
	(223954,0,1,NULL,'Consistent with Molecular Formula','C16H22ClNO',279.8089,NULL,'6B1EA110808A18A9-FICuS-01-4C','6B1EA110808A18A9-FICTS-01-2B','6BE206F5BF07C1E7-uuuuu-01-25','InChI=1S/C16H21NO.ClH/c18-16(10-9-15-7-3-1-4-8-15)11-14-17-12-5-2-6-13-17;/h1,3-4,7-10H,2,5-6,11-14H2;1H','InChIKey=CHQQONIQHPVQCU-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccccc1)CCN1CCCCC1','1'),
	(223955,1,0,NULL,'Consistent with Molecular Formula','C16H32INO',381.3394,NULL,'DE85B24D01111791-FICuS-01-3E','DE85B24D01111791-FICTS-01-1D','E654B3E00C797BC9-uuuuu-01-1C','InChI=1S/C16H32NO.HI/c1-17(2,3)14-15-12-10-8-6-4-5-7-9-11-13-16(15)18;/h15H,4-14H2,1-3H3;1H/q+1;/p-1','InChIKey=HJOZVQPHOVAJMR-UHFFFAOYSA-M','C[N+](C)(C)CC1CCCCCCCCCCC1=O.[I-]','1'),
	(223956,0,1,NULL,'Consistent with Molecular Formula','C22H18N2NaO10S2',557.5014,NULL,'B192AEC888F7D10D-FICuS-01-7C','145959B84BCF24A9-FICTS-01-40','3A7542C7E88C63A5-uuuuu-01-0D','InChI=1S/C22H18N2O10S2.Na/c25-22(34-14-15-4-2-1-3-5-15)23-18-10-8-16(20(12-18)35(28,29)30)6-7-17-9-11-19(24(26)27)13-21(17)36(31,32)33;/h1-13H,14H2,(H,23,25)(H,28,29,30)(H,31,32,33);/q;+1/b7-6-;','InChIKey=WDXAGNJJYRGYTL-NAFXZHHSSA-N','O=C(Nc1ccc(/C=C\\c2ccc([N+](=O)[O-])cc2S(=O)(=O)O)c(S(=O)(=O)O)c1)OCc1ccccc1.[Na+]','1'),
	(223957,0,1,NULL,'Consistent with Molecular Formula','C14H13ClN2O8S2',436.8383,NULL,'9A28D3164C9D3BF0-FICuS-01-68','0687AF1FA70A5D66-FICTS-01-47','9AD474F37310E2BE-uuuuu-01-15','InChI=1S/C14H12N2O8S2.ClH/c15-11-5-3-9(13(7-11)25(19,20)21)1-2-10-4-6-12(16(17)18)8-14(10)26(22,23)24;/h1-8H,15H2,(H,19,20,21)(H,22,23,24);1H/b2-1-;','InChIKey=PREKNCUKMJKBNM-ODZAUARKSA-N','Cl.Nc1ccc(/C=C\\c2ccc([N+](=O)[O-])cc2S(=O)(=O)O)c(S(=O)(=O)O)c1','1'),
	(223958,0,1,NULL,'Consistent with Molecular Formula','C14H14N2NaO6S2',393.3842,NULL,'EE7BB8B417C5BEF5-FICuS-01-9C','0BF6D1157C1B31DE-FICTS-01-49','659C54BB77BE0C5D-uuuuu-01-2B','InChI=1S/C14H14N2O6S2.Na/c15-11-5-3-9(13(7-11)23(17,18)19)1-2-10-4-6-12(16)8-14(10)24(20,21)22;/h1-8H,15-16H2,(H,17,18,19)(H,20,21,22);/q;+1/b2-1-;','InChIKey=UCZDMJIAIMUIMS-ODZAUARKSA-N','Nc1ccc(/C=C\\c2ccc(N)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(223959,0,4,NULL,'Consistent with Molecular Formula','C20H28O2',300.44,'9-Cis-Retinoic Acid','218A2E7C8DBFA88D-FICuS-01-8D','218A2E7C8DBFA88D-FICTS-01-6C','50AC71013291766C-uuuuu-01-DD','InChI=1S/C20H28O2/c1-15(8-6-9-16(2)14-19(21)22)11-12-18-17(3)10-7-13-20(18,4)5/h6,8-9,11-12,14H,7,10,13H2,1-5H3,(H,21,22)/b9-6+,12-11+,15-8-,16-14+','InChIKey=SHGAZHPCJJPHSC-ZVCIMWCZSA-N','CC1=C(/C=C/C(C)=C\\C=C\\C(C)=C\\C(=O)O)C(C)(C)CCC1','1'),
	(223960,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'0C7670EBE0941F15-FICuS-01-54','0C7670EBE0941F15-FICTS-01-33','0C7670EBE0941F15-uuuuu-01-03','InChI=1S/C17H14N2O3S/c20-16(15-9-5-11-22-15)19(12-14-8-4-10-21-14)17(23)18-13-6-2-1-3-7-13/h1-11H,12H2,(H,18,23)','InChIKey=QGBHHTDMULYQTI-UHFFFAOYSA-N','O=C(c1ccco1)N(Cc1ccco1)C(=S)Nc1ccccc1',NULL),
	(223961,0,0,'109802-17-7','Consistent with Molecular Formula','C18H8BrN3O',362.1847,'2-Bromoleptoclinidinone\n6-Bromo-9H-quino[4,3,2-de][1,10]phenanthrolin-9-one','344E1C2ED889F8B5-FICuS-01-74','344E1C2ED889F8B5-FICTS-01-53','344E1C2ED889F8B5-uuuuu-01-23','InChI=1S/C18H8BrN3O/c19-9-3-4-10-11-5-7-21-16-14(11)17(22-13(10)8-9)18(23)12-2-1-6-20-15(12)16/h1-8H','InChIKey=CPXBDTZAJSRIKJ-UHFFFAOYSA-N','O=C1c2cccnc2-c2nccc3c2c1nc1cc(Br)ccc13',NULL),
	(223962,0,0,NULL,'Consistent with Molecular Formula','C17H10N2O2',274.2782,NULL,'B6A6381E422C33F5-FICuS-01-53','B6A6381E422C33F5-FICTS-01-32','B6A6381E422C33F5-uuuuu-01-02','InChI=1S/C17H10N2O2/c1-9-10-5-2-3-7-12(10)19-15-13(9)17(21)14-11(16(15)20)6-4-8-18-14/h2-8H,1H3','InChIKey=PPOGFOSNBVRYBG-UHFFFAOYSA-N','Cc1c2c(nc3ccccc13)C(=O)c1cccnc1C2=O',NULL),
	(223963,1,0,NULL,'Consistent with Molecular Formula','C10H13N3O',191.2322,'Nitrotolazoline','CD6EAB5BD0AE5E87-FICuS-01-A6','CD6EAB5BD0AE5E87-FICTS-01-85','CD6EAB5BD0AE5E87-uuuuu-01-55','InChI=1S/C10H13N3O/c14-12-13-7-6-11-10(13)8-9-4-2-1-3-5-9/h1-5,10-11H,6-8H2','InChIKey=LESHZKDIUQJHEO-UHFFFAOYSA-N','O=NN1CCNC1Cc1ccccc1','1'),
	(223964,3,0,NULL,'Consistent with Molecular Formula','C20H28O5S',380.4982,NULL,'21A8616A499FCE0E-FICuS-01-6A','21A8616A499FCE0E-FICTS-01-49','5D617B5F37694EF8-uuuuu-01-1A','InChI=1S/C20H28O5S/c1-12(2)14-10-13-6-7-17-19(3,8-5-9-20(17,4)18(21)22)15(13)11-16(14)26(23,24)25/h10-12,17H,5-9H2,1-4H3,(H,21,22)(H,23,24,25)/t17?,19-,20-/m1/s1','InChIKey=IWCWQNVIUXZOMJ-IPNZSQQUSA-N','CC(C)c1cc2c(cc1S(=O)(=O)O)C1(C)CCCC(C)(C(=O)O)C1CC2','1'),
	(223965,1,0,NULL,'Consistent with Molecular Formula','C29H28N4O',448.5664,NULL,'74C7BCFBC73C6AF5-FICuS-01-9B','06491CD06650A6F6-FICTS-01-25','74C7BCFBC73C6AF5-uuuuu-01-4A','InChI=1S/C29H28N4O/c34-26-16-8-5-13-21(26)22-19-25(20-11-3-1-4-12-20)32-29(33-17-9-2-10-18-33)27(22)28-30-23-14-6-7-15-24(23)31-28/h1,3-8,11-16,19,22,32,34H,2,9-10,17-18H2,(H,30,31)','InChIKey=XECDJUHIUDDYCD-UHFFFAOYSA-N','Oc1ccccc1C1C=C(c2ccccc2)NC(N2CCCCC2)=C1c1nc2ccccc2[nH]1','1'),
	(223966,1,1,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'C74BC1F143AEB02B-FICuS-01-75','C74BC1F143AEB02B-FICTS-01-54','6F1DEB900A1B20DE-uuuuu-01-26','InChI=1S/C15H22O3/c1-12-10-14-7-5-3-4-6-13(17-11-16-2)8-9-15(12)18-14/h4,6,10,13H,3,5,7-9,11H2,1-2H3/b6-4+','InChIKey=LFFNVBCSKXQBKU-GQCTYLIASA-N','COCOC1/C=C/CCCc2cc(C)c(o2)CC1','1'),
	(223967,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'0AC3A59F63B66E12-FICuS-01-62','FEDE633C26DDB26C-FICTS-01-76','0AC3A59F63B66E12-uuuuu-01-11','InChI=1S/C15H17N3O2S/c1-3-9-16-15(21)17-10-13(11(2)19)14(20)18-12-7-5-4-6-8-12/h3-8,10H,1,9H2,2H3,(H,18,20)(H2,16,17,21)','InChIKey=KYWWMBVTVBBBMT-UHFFFAOYSA-N','C=CCNC(=S)N/C=C(\\C(C)=O)C(=O)Nc1ccccc1','1'),
	(223968,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O3S2',384.467,NULL,'3BFC0511EF425D9A-FICuS-01-70','3BFC0511EF425D9A-FICTS-01-4F','150F2037D12CF583-uuuuu-01-EE','InChI=1S/C19H16N2O3S2/c1-12(22)13(18(23)20-14-7-3-5-9-16(14)24-2)11-21-15-8-4-6-10-17(15)26-19(21)25/h3-11H,1-2H3,(H,20,23)/b13-11+','InChIKey=MOFUNLUTCWCFQI-ACCUITESSA-N','COc1ccccc1NC(=O)/C(=C/n1c(=S)sc2ccccc21)C(C)=O','1'),
	(223969,0,1,NULL,'Consistent with Molecular Formula','C15H18N4O4S',350.3916,NULL,'745D1D6C27523773-FICuS-01-3D','4304989E646D212B-FICTS-01-1B','745D1D6C27523773-uuuuu-01-EC','InChI=1S/C15H18N4O4S/c1-9(20)13(8-16-15(24)19-18-10(2)21)14(22)17-11-4-6-12(23-3)7-5-11/h4-8H,1-3H3,(H,17,22)(H,18,21)(H2,16,19,24)','InChIKey=JJIUTQFPVGFKEQ-UHFFFAOYSA-N','COc1ccc(NC(=O)/C(=C/NC(=S)NNC(C)=O)C(C)=O)cc1','1'),
	(223970,0,1,NULL,'Consistent with Molecular Formula','C14H11N3O3S2',333.3792,NULL,'209889DA14815AA6-FICuS-01-4B','209889DA14815AA6-FICTS-01-2A','209889DA14815AA6-uuuuu-01-FA','InChI=1S/C14H11N3O3S2/c1-10-2-4-11(5-3-10)22(19,20)12(8-15)9-17-7-6-13(18)16-14(17)21/h2-7,9H,1H3,(H,16,18,21)','InChIKey=SIYZOTDATKPZIT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C(C#N)=C/n2ccc(=O)[nH]c2=S)cc1','1'),
	(223971,0,1,NULL,'Consistent with Molecular Formula','C15H18N4O4S',350.3916,NULL,'DA4205916F4ED72F-FICuS-01-69','CB42D9AB8287506A-FICTS-01-46','DA4205916F4ED72F-uuuuu-01-18','InChI=1S/C15H18N4O4S/c1-9(20)11(8-16-15(24)19-18-10(2)21)14(22)17-12-6-4-5-7-13(12)23-3/h4-8H,1-3H3,(H,17,22)(H,18,21)(H2,16,19,24)/b11-8+','InChIKey=IWIKXGXVYCNNKP-DHZHZOJOSA-N','COc1ccccc1NC(=O)/C(=C/NC(=S)NNC(C)=O)C(C)=O','1'),
	(223972,0,1,NULL,'Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'BF8577F4A317BE3B-FICuS-01-7C','6324813B989E5B51-FICTS-01-1F','BF8577F4A317BE3B-uuuuu-01-2B','InChI=1S/C12H13N3O2S/c1-8(16)10(7-14-12(13)18)11(17)15-9-5-3-2-4-6-9/h2-7H,1H3,(H,15,17)(H3,13,14,18)','InChIKey=CODQKCKPWIDMBP-UHFFFAOYSA-N','CC(=O)/C(=C\\NC(N)=S)C(=O)Nc1ccccc1','1'),
	(223973,0,0,NULL,'Consistent with Molecular Formula','C23H17ClN2O2S',420.9125,NULL,'B1A20667060AB500-FICuS-01-2E','54AC118D24D72907-FICTS-01-24','B1A20667060AB500-uuuuu-01-DD','InChI=1S/C23H17ClN2O2S/c24-19-13-7-8-14-20(19)26-23(29)25-15-18(21(27)16-9-3-1-4-10-16)22(28)17-11-5-2-6-12-17/h1-15H,(H2,25,26,29)','InChIKey=RZCUXUAUWUQNHN-UHFFFAOYSA-N','O=C(C(=CNC(=S)Nc1ccccc1Cl)C(=O)c1ccccc1)c1ccccc1',NULL),
	(223974,0,0,NULL,'Consistent with Molecular Formula','C27H26N2O4S',474.5734,NULL,'9B8759D7C0253CE0-FICuS-01-5F','A0596F2409937A8D-FICTS-01-30','9B8759D7C0253CE0-uuuuu-01-0E','InChI=1S/C27H26N2O4S/c1-32-23-14-13-19(17-24(23)33-2)15-16-28-27(34)29-18-22(25(30)20-9-5-3-6-10-20)26(31)21-11-7-4-8-12-21/h3-14,17-18H,15-16H2,1-2H3,(H2,28,29,34)','InChIKey=VZKOLKSYDFQPCW-UHFFFAOYSA-N','COc1ccc(CCNC(=S)NC=C(C(=O)c2ccccc2)C(=O)c2ccccc2)cc1OC',NULL),
	(223975,1,1,NULL,'Consistent with Molecular Formula','C15H13N3O2S3',363.4666,NULL,'F7D9913E37B1ED96-FICuS-01-78','FE8ED5E41F338529-FICTS-01-55','F7D9913E37B1ED96-uuuuu-01-27','InChI=1S/C15H13N3O2S3/c1-12-2-4-14(5-3-12)23(19,20)15(10-16)11-18-22(21)13-6-8-17-9-7-13/h2-9,11,18H,1H3','InChIKey=VNMNSCWHDFSDNN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C(C#N)=C/NS(=S)c2ccncc2)cc1','1'),
	(223976,0,1,NULL,'Consistent with Molecular Formula','C16H19N3O3S',333.4044,NULL,'A9340B3EE38C1715-FICuS-01-53','CD0E3F322537690B-FICTS-01-32','A9340B3EE38C1715-uuuuu-01-02','InChI=1S/C16H19N3O3S/c1-4-9-17-16(23)18-10-12(11(2)20)15(21)19-13-7-5-6-8-14(13)22-3/h4-8,10H,1,9H2,2-3H3,(H,19,21)(H2,17,18,23)/b12-10+','InChIKey=FBRNJZUFPSTCIY-ZRDIBKRKSA-N','C=CCNC(=S)N/C=C(\\C(C)=O)C(=O)Nc1ccccc1OC','1'),
	(223977,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O4S3',436.5178,NULL,'370BB94FCA30617E-FICuS-01-62','3C8C8B8908C54BF8-FICTS-01-56','370BB94FCA30617E-uuuuu-01-11','InChI=1S/C17H16N4O4S3/c1-12-2-6-14(7-3-12)27(22,23)16(10-18)11-20-17(26)21-13-4-8-15(9-5-13)28(19,24)25/h2-9,11H,1H3,(H2,19,24,25)(H2,20,21,26)','InChIKey=WACRWXVZEBPFDD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C(C#N)=C/NC(=S)Nc2ccc(S(N)(=O)=O)cc2)cc1','1'),
	(223978,1,1,NULL,'Consistent with Molecular Formula','C28H32N2OS2',476.6936,NULL,'90179C87853DE02D-FICuS-01-52','90179C87853DE02D-FICTS-01-31','891CD51C8528B368-uuuuu-01-02','InChI=1S/C28H32N2OS2/c1-5-22-17-12-18-24(28(2,3)4)26(22)30-27(32)29-19-25(23-15-10-7-11-16-23)33(31)20-21-13-8-6-9-14-21/h6-19H,5,20H2,1-4H3,(H2,29,30,32)/b25-19+','InChIKey=FAQVSTDZNOROOV-NCELDCMTSA-N','CCc1cccc(C(C)(C)C)c1NC(=S)N/C=C(\\c1ccccc1)S(=O)Cc1ccccc1','1'),
	(223979,0,2,NULL,'Consistent with Molecular Formula','C19H12N6OS2',404.4634,NULL,'56304EFBD4E172ED-FICuS-01-76','24CD3C4FD4D4E394-FICTS-01-58','56304EFBD4E172ED-uuuuu-01-25','InChI=1S/C19H12N6OS2/c20-9-11(18-23-14-7-3-4-8-15(14)28-18)10-21-19(27)25-24-16-12-5-1-2-6-13(12)22-17(16)26/h1-8,10H,(H2,21,25,27)(H,22,24,26)','InChIKey=CBRCTRFRCLRTKN-UHFFFAOYSA-N','N#C/C(=C\\NC(=S)N/N=C1\\C(=O)Nc2ccccc21)c1nc2ccccc2s1','1'),
	(223980,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O4S2',465.5408,NULL,'D91DFE688A569122-FICuS-01-64','6FDA4FDE5ED66CA2-FICTS-01-8A','D91DFE688A569122-uuuuu-01-13','InChI=1S/C23H19N3O4S2/c24-32(29,30)19-13-11-18(12-14-19)26-23(31)25-15-20(21(27)16-7-3-1-4-8-16)22(28)17-9-5-2-6-10-17/h1-15H,(H2,24,29,30)(H2,25,26,31)','InChIKey=FVEQAAYGYHJJCZ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=S)NC=C(C(=O)c2ccccc2)C(=O)c2ccccc2)cc1',NULL),
	(223981,0,1,NULL,'Consistent with Molecular Formula','C13H12N4OS2',304.384,NULL,'A7529383C5EED7A2-FICuS-01-6D','850BB6413AAF917C-FICTS-01-41','A7529383C5EED7A2-uuuuu-01-1C','InChI=1S/C13H12N4OS2/c1-8-10(7-15-12(20)11(14)19)13(18)17(16-8)9-5-3-2-4-6-9/h2-7H,1H3,(H2,14,19)(H,15,20)/b10-7-','InChIKey=AAVWMMYXMRRYCY-YFHOEESVSA-N','CC1=NN(c2ccccc2)C(=O)/C1=C\\NC(=S)C(N)=S','1'),
	(223982,0,1,NULL,'Consistent with Molecular Formula','C14H12N4O2S',300.3344,NULL,'116A228C5CECF169-FICuS-01-65','BCEC063CDE630DA7-FICTS-01-6D','E41170FD3EDA3559-uuuuu-01-15','InChI=1S/C14H12N4O2S/c1-9-11(7-17-8-12(19)15-14(17)21)13(20)18(16-9)10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H,15,19,21)/b11-7-','InChIKey=HRWJBSXWASNTNB-XFFZJAGNSA-N','CC1=NN(c2ccccc2)C(=O)/C1=C\\N1CC(=O)NC1=S','1'),
	(223983,0,1,NULL,'Consistent with Molecular Formula','C23H28N4O5S',472.558,NULL,'F895866D65BE2B6E-FICuS-01-7C','3B3F8D60DE8EF134-FICTS-01-5A','F895866D65BE2B6E-uuuuu-01-2B','InChI=1S/C23H28N4O5S/c1-15(28)17(22(29)27-18-7-5-6-8-19(18)30-2)14-26-23(33)25-12-11-24-16-9-10-20(31-3)21(13-16)32-4/h5-10,13-14,24H,11-12H2,1-4H3,(H,27,29)(H2,25,26,33)','InChIKey=FMZLEWFFPRYEPC-UHFFFAOYSA-N','COc1ccccc1NC(=O)/C(=C/NC(=S)NCCNc1ccc(OC)c(OC)c1)C(C)=O','1'),
	(223984,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'FC4BAB8A5E1E059F-FICuS-01-96','0593EA5943315231-FICTS-01-01','FC4BAB8A5E1E059F-uuuuu-01-45','InChI=1S/C17H15N3O2S/c1-12(21)15(16(22)20-14-5-3-2-4-6-14)11-19-17(23)13-7-9-18-10-8-13/h2-11H,1H3,(H,19,23)(H,20,22)','InChIKey=XOVLKWDHMHSRDA-UHFFFAOYSA-N','CC(=O)/C(=C\\NC(=S)c1ccncc1)C(=O)Nc1ccccc1','1'),
	(223985,0,1,NULL,'Consistent with Molecular Formula','C21H20N4O4S',424.4734,NULL,'EC23C59F45EF278D-FICuS-01-84','7D396FE8139F5AA9-FICTS-01-59','EC23C59F45EF278D-uuuuu-01-33','InChI=1S/C21H20N4O4S/c1-3-29-20(27)18-15(19(26)25(24-18)14-9-5-4-6-10-14)13-22-21(30)23-16-11-7-8-12-17(16)28-2/h4-13H,3H2,1-2H3,(H2,22,23,30)/b15-13-','InChIKey=KNMDROZFFPZCQM-SQFISAMPSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\NC(=S)Nc1ccccc1OC','1'),
	(223986,0,1,NULL,'Consistent with Molecular Formula','C17H14N4O4S',370.382,NULL,'2922F31B5CF6EB5C-FICuS-01-75','2922F31B5CF6EB5C-FICTS-01-54','6996252D483F88F6-uuuuu-01-02','InChI=1S/C17H14N4O4S/c1-2-25-16(24)14-12(10-20-9-8-13(22)18-17(20)26)15(23)21(19-14)11-6-4-3-5-7-11/h3-10H,2H2,1H3,(H,18,22,26)/b12-10-','InChIKey=MKVHBIHYSVZPAI-BENRWUELSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\n1ccc(=O)[nH]c1=S','1'),
	(223987,0,1,NULL,'Consistent with Molecular Formula','C21H20N4O3S',408.474,NULL,'32E2D263D96DCBBE-FICuS-01-85','F3942AE057C0B203-FICTS-01-2A','32E2D263D96DCBBE-uuuuu-01-34','InChI=1S/C21H20N4O3S/c1-2-28-20(27)18-17(19(26)25(24-18)16-11-7-4-8-12-16)14-23-21(29)22-13-15-9-5-3-6-10-15/h3-12,14H,2,13H2,1H3,(H2,22,23,29)/b17-14-','InChIKey=USAMCDGOMYVPJB-VKAVYKQESA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\NC(=S)NCc1ccccc1','1'),
	(223988,0,1,NULL,'Consistent with Molecular Formula','C17H9N3S3',351.4582,NULL,'15B6C6BF2DFC44C2-FICuS-01-82','15B6C6BF2DFC44C2-FICTS-01-61','15B6C6BF2DFC44C2-uuuuu-01-31','InChI=1S/C17H9N3S3/c18-9-11(16-19-12-5-1-3-7-14(12)22-16)10-20-13-6-2-4-8-15(13)23-17(20)21/h1-8,10H','InChIKey=DPOZXGWQIRZHRP-UHFFFAOYSA-N','N#C/C(=C\\n1c(=S)sc2ccccc21)c1nc2ccccc2s1','1'),
	(223989,0,1,NULL,'Consistent with Molecular Formula','C20H16Cl2N4O3S',463.3374,NULL,'907B88B659E8816D-FICuS-01-5F','FEE871EF1F1C94EB-FICTS-01-80','907B88B659E8816D-uuuuu-01-0E','InChI=1S/C20H16Cl2N4O3S/c1-2-29-19(28)17-14(18(27)26(25-17)13-6-4-3-5-7-13)11-23-20(30)24-16-9-8-12(21)10-15(16)22/h3-11H,2H2,1H3,(H2,23,24,30)/b14-11-','InChIKey=JAKIARZRMXNPNE-KAMYIIQDSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\NC(=S)Nc1ccc(Cl)cc1Cl','1'),
	(223990,0,1,NULL,'Consistent with Molecular Formula','C20H18N4O3S',394.4472,NULL,'4AE96B555A2FEDCE-FICuS-01-9B','DED1682597AE9EEE-FICTS-01-77','4AE96B555A2FEDCE-uuuuu-01-4A','InChI=1S/C20H18N4O3S/c1-2-27-19(26)17-16(13-21-20(28)22-14-9-5-3-6-10-14)18(25)24(23-17)15-11-7-4-8-12-15/h3-13H,2H2,1H3,(H2,21,22,28)/b16-13-','InChIKey=MTDMWSBNOFOCKZ-SSZFMOIBSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\NC(=S)Nc1ccccc1','1'),
	(223991,0,1,NULL,'Consistent with Molecular Formula','C13H11N5OS2',317.3828,NULL,'56DC18682E6A9C3C-FICuS-01-70','50946AF036934594-FICTS-01-10','56DC18682E6A9C3C-uuuuu-01-1F','InChI=1S/C13H11N5OS2/c1-8(19)17-18-13(20)15-7-9(6-14)12-16-10-4-2-3-5-11(10)21-12/h2-5,7H,1H3,(H,17,19)(H2,15,18,20)','InChIKey=DFXLNIBJTYMDMB-UHFFFAOYSA-N','CC(=O)NNC(=S)N/C=C(\\C#N)c1nc2ccccc2s1','1'),
	(223992,0,1,NULL,'Consistent with Molecular Formula','C17H10N4S2',334.4128,NULL,'294BA6EA3EDE799E-FICuS-01-94','4FAFF5FDC31FDEFB-FICTS-01-AA','294BA6EA3EDE799E-uuuuu-01-43','InChI=1S/C17H10N4S2/c18-9-11(16-19-13-6-2-4-8-15(13)23-16)10-21-14-7-3-1-5-12(14)20-17(21)22/h1-8,10H,(H,20,22)','InChIKey=FVJSRQFHKCXCMJ-UHFFFAOYSA-N','N#C/C(=C\\n1c(=S)[nH]c2ccccc21)c1nc2ccccc2s1','1'),
	(223993,0,1,NULL,'Consistent with Molecular Formula','C18H14N4S2',350.4554,NULL,'6044C725F9AD665F-FICuS-01-61','EFB2A62571E66C09-FICTS-01-48','6044C725F9AD665F-uuuuu-01-10','InChI=1S/C18H14N4S2/c19-10-14(17-22-15-8-4-5-9-16(15)24-17)12-21-18(23)20-11-13-6-2-1-3-7-13/h1-9,12H,11H2,(H2,20,21,23)','InChIKey=UANFNSTZUFFIIV-UHFFFAOYSA-N','N#C/C(=C\\NC(=S)NCc1ccccc1)c1nc2ccccc2s1','1'),
	(223994,0,2,NULL,'Consistent with Molecular Formula','C19H15N7O2S',405.4332,NULL,'59FC6A72CDC33FC2-FICuS-01-89','2BFCC66E2A7EF90C-FICTS-01-78','59FC6A72CDC33FC2-uuuuu-01-38','InChI=1S/C19H15N7O2S/c20-16-13(18(28)26(25-16)11-6-2-1-3-7-11)10-21-19(29)24-23-15-12-8-4-5-9-14(12)22-17(15)27/h1-10H,(H2,20,25)(H2,21,24,29)(H,22,23,27)/b13-10-','InChIKey=ACHKVNZYBMSRRZ-RAXLEYEMSA-N','NC1=NN(c2ccccc2)C(=O)/C1=C\\NC(=S)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(223995,0,1,NULL,'Consistent with Molecular Formula','C13H13N3OS',259.3252,NULL,'FE66BB4AEB62C129-FICuS-01-85','5018836F762A81A9-FICTS-01-1E','FE66BB4AEB62C129-uuuuu-01-34','InChI=1S/C13H13N3OS/c1-9-12(8-14-10(2)18)13(17)16(15-9)11-6-4-3-5-7-11/h3-8H,1-2H3,(H,14,18)/b12-8-','InChIKey=PXTATLNVJUQHJX-WQLSENKSSA-N','CC(=S)N/C=C1\\C(=O)N(c2ccccc2)N=C1C','1'),
	(223996,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O3S',380.4204,NULL,'6354808F54994D5F-FICuS-01-4D','E33400E18FEBD22C-FICTS-01-4B','6354808F54994D5F-uuuuu-01-FC','InChI=1S/C19H16N4O3S/c1-2-26-19(25)16-15(12-21-17(27)13-7-6-10-20-11-13)18(24)23(22-16)14-8-4-3-5-9-14/h3-12H,2H2,1H3,(H,21,27)/b15-12-','InChIKey=BADPPLNCWXSKIT-QINSGFPZSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\NC(=S)c1cccnc1','1'),
	(223997,0,1,NULL,'Consistent with Molecular Formula','C21H14ClN3OS',391.8741,NULL,'44571735C847A02A-FICuS-01-35','908414568A5148A8-FICTS-01-0F','44571735C847A02A-uuuuu-01-E4','InChI=1S/C21H14ClN3OS/c22-18-7-3-4-8-19(18)25-21(27)24-13-17(12-23)20(26)16-10-9-14-5-1-2-6-15(14)11-16/h1-11,13H,(H2,24,25,27)','InChIKey=CUFWHZYMDAZLLP-UHFFFAOYSA-N','N#C/C(=C\\NC(=S)Nc1ccccc1Cl)C(=O)c1ccc2ccccc2c1','1'),
	(223998,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O5S',361.3716,NULL,'B319BAF05F3B67F1-FICuS-01-73','B319BAF05F3B67F1-FICTS-01-52','B319BAF05F3B67F1-uuuuu-01-22','InChI=1S/C16H15N3O5S/c1-9(20)12(8-19-14(22)7-13(21)18-16(19)25)15(23)17-10-3-5-11(24-2)6-4-10/h3-6,8H,7H2,1-2H3,(H,17,23)(H,18,21,25)','InChIKey=LQKYDKVGBCKJFK-UHFFFAOYSA-N','COc1ccc(NC(=O)/C(=C/N2C(=O)CC(=O)NC2=S)C(C)=O)cc1','1'),
	(223999,0,1,NULL,'Consistent with Molecular Formula','C17H9N5O2S2',379.4104,NULL,'3E2F48DBF282AE11-FICuS-01-73','FFA7B30A59EAC3B0-FICTS-01-6C','3E2F48DBF282AE11-uuuuu-01-22','InChI=1S/C17H9N5O2S2/c18-8-10(16-19-13-3-1-2-4-15(13)26-16)9-21-14-7-11(22(23)24)5-6-12(14)20-17(21)25/h1-7,9H,(H,20,25)','InChIKey=QJVUKZARGGNAFA-UHFFFAOYSA-N','N#C/C(=C\\n1c(=S)[nH]c2ccc([N+](=O)[O-])cc21)c1nc2ccccc2s1','1'),
	(224000,0,1,NULL,'Consistent with Molecular Formula','C13H10N4S2',286.3688,NULL,'76403A9E5654117E-FICuS-01-3C','76403A9E5654117E-FICTS-01-1B','76403A9E5654117E-uuuuu-01-EB','InChI=1S/C13H10N4S2/c14-7-9(8-17-6-5-15-13(17)18)12-16-10-3-1-2-4-11(10)19-12/h1-4,8H,5-6H2,(H,15,18)','InChIKey=QKBYJDMXURIJTE-UHFFFAOYSA-N','N#C/C(=C\\N1CCNC1=S)c1nc2ccccc2s1','1'),
	(224001,0,1,NULL,'Consistent with Molecular Formula','C24H26N4O5S',482.5532,NULL,'06A025ABAE9FB524-FICuS-01-6A','D6F05011C00BE7C5-FICTS-01-36','06A025ABAE9FB524-uuuuu-01-19','InChI=1S/C24H26N4O5S/c1-4-33-23(30)21-18(22(29)28(27-21)17-8-6-5-7-9-17)15-26-24(34)25-13-12-16-10-11-19(31-2)20(14-16)32-3/h5-11,14-15H,4,12-13H2,1-3H3,(H2,25,26,34)/b18-15-','InChIKey=YJJCBYHTYZFPJT-SDXDJHTJSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\NC(=S)NCCc1ccc(OC)c(OC)c1','1'),
	(224002,0,1,NULL,'Consistent with Molecular Formula','C20H15N3O3S2',409.4768,NULL,'E0B5C3A3DD18D12F-FICuS-01-7B','E0B5C3A3DD18D12F-FICTS-01-5A','452D682CDA3EA8D5-uuuuu-01-27','InChI=1S/C20H15N3O3S2/c1-2-26-19(25)17-14(18(24)23(21-17)13-8-4-3-5-9-13)12-22-15-10-6-7-11-16(15)28-20(22)27/h3-12H,2H2,1H3/b14-12-','InChIKey=XISNLQSPXJZULS-OWBHPGMISA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\n1c(=S)sc2ccccc21','1'),
	(224003,0,1,NULL,'Consistent with Molecular Formula','C17H14N4O2S',338.3832,NULL,'034A7397C61AA819-FICuS-01-47','57472DEB780AAAE8-FICTS-01-59','034A7397C61AA819-uuuuu-01-F6','InChI=1S/C17H14N4O2S/c1-11(22)20-21-17(24)19-10-15(9-18)16(23)14-7-6-12-4-2-3-5-13(12)8-14/h2-8,10H,1H3,(H,20,22)(H2,19,21,24)','InChIKey=RTWVCJYIMBPGLW-UHFFFAOYSA-N','CC(=O)NNC(=S)N/C=C(\\C#N)C(=O)c1ccc2ccccc2c1','1'),
	(224004,1,2,NULL,'Consistent with Molecular Formula','C24H20N4O2S2',460.5676,NULL,'896C2F59B1A3AE28-FICuS-01-6E','5136FB9A93435F08-FICTS-01-2D','AB31AA6471CDA1B4-uuuuu-01-20','InChI=1S/C24H20N4O2S2/c29-23-22(19-13-7-8-14-20(19)26-23)27-28-24(31)25-15-21(18-11-5-2-6-12-18)32(30)16-17-9-3-1-4-10-17/h1-15H,16H2,(H2,25,28,31)(H,26,27,29)/b21-15+','InChIKey=QHOCOHLAXRXRDF-RCCKNPSSSA-N','O=C1Nc2ccccc2/C1=N/NC(=S)N/C=C(\\c1ccccc1)S(=O)Cc1ccccc1','1'),
	(224005,5,0,'362-07-2','Consistent with Molecular Formula','C19H26O3',302.4126,'Panzem NCD\n2-Methoxy-.beta.-estradiol\n2-Methoxyestra-1,3,5(10)-triene-3,17.beta.-diol','469C406FDCC3AAE7-FICuS-01-88','469C406FDCC3AAE7-FICTS-01-67','A7E94F8920A6E52A-uuuuu-01-1D','InChI=1S/C19H26O3/c1-19-8-7-12-13(15(19)5-6-18(19)21)4-3-11-9-16(20)17(22-2)10-14(11)12/h9-10,12-13,15,18,20-21H,3-8H2,1-2H3/t12?,13-,15?,18+,19+/m1/s1','InChIKey=CQOQDQWUFQDJMK-NUFPHNDYSA-N','COc1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(224006,3,0,NULL,'Consistent with Molecular Formula','C22H34BrN5O5',528.4451,'Thymidine, 3\'-azido-3\'-deoxy-, 5\'-(12-bromododecanoate)','0A63474B045235C2-FICuS-01-2A','0A63474B045235C2-FICTS-01-09','0A63474B045235C2-uuuuu-01-D9','InChI=1S/C22H34BrN5O5/c1-16-14-28(22(31)25-21(16)30)19-13-17(26-27-24)18(33-19)15-32-20(29)11-9-7-5-3-2-4-6-8-10-12-23/h14,17-19H,2-13,15H2,1H3,(H,25,30,31)','InChIKey=UKIHCZVLKVRQKS-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCCCCCCCCCCBr)O2)c(=O)[nH]c1=O','1'),
	(224007,3,0,NULL,'Consistent with Molecular Formula','C21H32BrN5O5',514.4183,'Thymidine, 3\'-azido-3\'-deoxy-, 5\'-(11-bromoundecanoate)','E3D366A31CC408CA-FICuS-01-6D','E3D366A31CC408CA-FICTS-01-4C','E3D366A31CC408CA-uuuuu-01-1C','InChI=1S/C21H32BrN5O5/c1-15-13-27(21(30)24-20(15)29)18-12-16(25-26-23)17(32-18)14-31-19(28)10-8-6-4-2-3-5-7-9-11-22/h13,16-18H,2-12,14H2,1H3,(H,24,29,30)','InChIKey=XPEDGYVKVRCIFP-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCCCCCCCCCBr)O2)c(=O)[nH]c1=O','1'),
	(224008,3,0,NULL,'Consistent with Molecular Formula','C22H35N5O6',465.5484,'Thymidine, 3\'-azido-3\'-deoxy-, 5\'-(11-methoxyundecanoate)','5ED50FDAABCEE1A3-FICuS-01-AA','5ED50FDAABCEE1A3-FICTS-01-89','5ED50FDAABCEE1A3-uuuuu-01-59','InChI=1S/C22H35N5O6/c1-16-14-27(22(30)24-21(16)29)19-13-17(25-26-23)18(33-19)15-32-20(28)11-9-7-5-3-4-6-8-10-12-31-2/h14,17-19H,3-13,15H2,1-2H3,(H,24,29,30)','InChIKey=ZCNZDMGGRMSPFC-UHFFFAOYSA-N','COCCCCCCCCCCC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(224009,0,0,NULL,'Consistent with Molecular Formula','C15H17N3S',271.3794,NULL,'EC0859BE2402998C-FICuS-01-61','EC0859BE2402998C-FICTS-01-40','EC0859BE2402998C-uuuuu-01-10','InChI=1S/C15H17N3S/c1-11(2)10-17-15(19)18(16)14-8-7-12-5-3-4-6-13(12)9-14/h3-9H,1,10,16H2,2H3,(H,17,19)','InChIKey=VFQSTEBWKZFRJV-UHFFFAOYSA-N','C=C(C)CNC(=S)N(N)c1ccc2ccccc2c1',NULL),
	(224010,0,0,NULL,'Consistent with Molecular Formula','C12H17N3OS',251.3458,NULL,'15F6F138C20D4B85-FICuS-01-57','15F6F138C20D4B85-FICTS-01-36','15F6F138C20D4B85-uuuuu-01-06','InChI=1S/C12H17N3OS/c1-9(2)8-14-12(17)15(13)10-4-6-11(16-3)7-5-10/h4-7H,1,8,13H2,2-3H3,(H,14,17)','InChIKey=KUWDJLDWVSYKFS-UHFFFAOYSA-N','C=C(C)CNC(=S)N(N)c1ccc(OC)cc1',NULL),
	(224011,0,0,NULL,'Consistent with Molecular Formula','C12H12N4S3',308.4336,NULL,'722C5E0A49250334-FICuS-01-2E','722C5E0A49250334-FICTS-01-0D','722C5E0A49250334-uuuuu-01-DD','InChI=1S/C12H12N4S3/c1-7-4-13-10(17-7)15-12-16(6-9(3)19-12)11-14-5-8(2)18-11/h4-6H,1-3H3/b15-12-','InChIKey=QPROHXBKLOKNNL-QINSGFPZSA-N','Cc1cnc(/N=c2\\sc(C)cn2-c2ncc(C)s2)s1',NULL),
	(224012,3,0,NULL,'Consistent with Molecular Formula','C24H43N5O6',497.6336,NULL,'44A4111D5C47A152-FICuS-01-37','44A4111D5C47A152-FICTS-01-16','44A4111D5C47A152-uuuuu-01-E6','InChI=1S/C24H43N5O6/c1-15(2)14-19(27-17(4)30)22(33)28-18(10-6-9-13-25)21(32)26-16(3)20(31)29-24(23(34)35-5)11-7-8-12-24/h15-16,18-19H,6-14,25H2,1-5H3,(H,26,32)(H,27,30)(H,28,33)(H,29,31)','InChIKey=JEKRTKPFPZXYQP-UHFFFAOYSA-N','COC(=O)C1(NC(=O)C(C)NC(=O)C(CCCCN)NC(=O)C(CC(C)C)NC(C)=O)CCCC1','1'),
	(224013,1,0,NULL,'Consistent with Molecular Formula','C23H27NO6',413.4694,NULL,'2B78A73A3253FBA1-FICuS-01-5D','2B78A73A3253FBA1-FICTS-01-3C','2B78A73A3253FBA1-uuuuu-01-0C','InChI=1S/C23H27NO6/c1-24-22-16-4-2-3-5-17(16)23(25)19-15-21-20(14-18(19)22)29-12-10-27-8-6-26-7-9-28-11-13-30-21/h2-5,14-15,22,24H,6-13H2,1H3','InChIKey=URNRSYOFIREMLY-UHFFFAOYSA-N','CNC1c2ccccc2C(=O)c2cc3c(cc21)OCCOCCOCCOCCO3','1'),
	(224014,2,0,NULL,'Consistent with Molecular Formula','C37H31N',489.6586,NULL,'B2F082839F57E987-FICuS-01-5E','B2F082839F57E987-FICTS-01-3D','B2F082839F57E987-uuuuu-01-0D','InChI=1S/C37H31N/c1-38(2)36-25-15-14-24-32-33(27-16-6-3-7-17-27)34(28-18-8-4-9-19-28)35(29-20-10-5-11-21-29)37(32,36)31-23-13-12-22-30(31)26-36/h3-25H,26H2,1-2H3','InChIKey=BDTOIQFSBKFLQC-UHFFFAOYSA-N','CN(C)C12C=CC=CC3=C(c4ccccc4)C(c4ccccc4)=C(c4ccccc4)C31c1ccccc1C2','1'),
	(224015,0,0,NULL,'Consistent with Molecular Formula','C46H38O8',718.8014,NULL,'6F80D2C4E793FF22-FICuS-01-70','6F80D2C4E793FF22-FICTS-01-4F','6F80D2C4E793FF22-uuuuu-01-1F','InChI=1S/C46H38O8/c1-47-31-15-7-27(8-16-31)43-37-25-39(51-5)35(23-41(37)53-45(43)29-11-19-33(49-3)20-12-29)36-24-42-38(26-40(36)52-6)44(28-9-17-32(48-2)18-10-28)46(54-42)30-13-21-34(50-4)22-14-30/h7-26H,1-6H3','InChIKey=XAQLNJIPQIGYHU-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(-c4cc5oc(-c6ccc(OC)cc6)c(-c6ccc(OC)cc6)c5cc4OC)c(OC)cc3c2-c2ccc(OC)cc2)cc1',NULL),
	(224016,1,0,NULL,'Consistent with Molecular Formula','C19H25NO2S',331.472,NULL,'370839D5B8A68D66-FICuS-01-57','5C122DFBEF15246E-FICTS-01-51','370839D5B8A68D66-uuuuu-01-06','InChI=1S/C19H25NO2S/c1-14(2)9-10-23(22)18-8-6-5-7-17(18)20-15-11-16(21)13-19(3,4)12-15/h5-9,11,20H,10,12-13H2,1-4H3','InChIKey=MJXQYWZMGCBKDH-UHFFFAOYSA-N','CC(C)=CCS(=O)c1ccccc1NC1=CC(=O)CC(C)(C)C1','1'),
	(224017,0,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C23H46NO3+ in C23H46NO3.I','C46H92I2N2O6',1023.0516,NULL,'2B7154ED1060F78D-FICuS-01-55','2B7154ED1060F78D-FICTS-01-34','31F02CE596423386-uuuuu-01-E8','InChI=1S/2C23H46NO3.2HI/c2*1-6-7-8-9-10-11-12-13-14-15-16-17-18-23(27-22(2)25)21-26-20-19-24(3,4)5;;/h21H,6-20H2,1-5H3;18H,6-17,19-21H2,1-5H3;2*1H/q2*+1;;/p-2/b23-21-;23-18-;;','InChIKey=BIKBGTXRQVTLPX-IQDFFWEYSA-L','CCCCCCCCCCCCC/C=C(/COCC[N+](C)(C)C)OC(C)=O.CCCCCCCCCCCCCC/C(=C/OCC[N+](C)(C)C)OC(C)=O.[I-].[I-]','1'),
	(224018,3,3,NULL,'Consistent with Molecular Formula','C20H26O6',362.4218,NULL,'1FA143E47BBDC8F4-FICuS-01-84','1FA143E47BBDC8F4-FICTS-01-63','5BD1DF8DEAB0037E-uuuuu-01-3F','InChI=1S/C20H26O6/c1-12-5-4-6-13(2)10-17(26-20(24)15(11-22)7-8-21)18-14(3)19(23)25-16(18)9-12/h6-7,9,16-18,21-22H,3-5,8,10-11H2,1-2H3/b12-9+,13-6?,15-7+/t16?,17?,18-/m0/s1','InChIKey=VWJYWGYJIDQUEG-BGQXGLESSA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(/C)CC(OC(=O)/C(=C/CO)CO)C12','1'),
	(224019,5,0,NULL,'Consistent with Molecular Formula','C15H16O4',260.289,'Oxireno[2,3]azuleno[4,5-b]furan-2,7-dione, 2,3,3a,4,5,7,7a,8a,8b,8c-decahydro-6,8a-dimethyl- 3-methylene-, stereoisomer','B09FA18C4E13732D-FICuS-01-62','B09FA18C4E13732D-FICTS-01-41','B1DCB2E628BD95CA-uuuuu-01-41','InChI=1S/C15H16O4/c1-6-4-5-8-7(2)14(17)18-12(8)10-9(6)11(16)13-15(10,3)19-13/h8,10,12-13H,2,4-5H2,1,3H3/t8-,10?,12?,13?,15-/m0/s1','InChIKey=IQFFYNSHANWLIR-AJXLHQICSA-N','C=C1C(=O)OC2C1CCC(C)=C1C(=O)C3OC3(C)C12','1'),
	(224020,3,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'D5F410E97AFA46DD-FICuS-01-8A','D5F410E97AFA46DD-FICTS-01-69','2B11218AC4E8183C-uuuuu-01-FB','InChI=1S/C15H16O3/c1-7-4-5-10-9(3)15(17)18-14(10)13-8(2)6-11(16)12(7)13/h6,10,13-14H,3-5H2,1-2H3/t10-,13?,14?/m0/s1','InChIKey=SKNVIAFTENCNGB-FNBIGBAISA-N','C=C1C(=O)OC2C1CCC(C)=C1C(=O)C=C(C)C12','1'),
	(224021,1,0,NULL,'Consistent with Molecular Formula','C31H30NO3Sn',583.2729,NULL,'12E4F5C86A731216-FICuS-01-44','12E4F5C86A731216-FICTS-01-23','302624943823B7D5-uuuuu-01-D6','InChI=1S/C13H15NO3.3C6H5.Sn/c1-3-17-13(16)12(14-10(2)15)9-11-7-5-4-6-8-11;3*1-2-4-6-5-3-1;/h4-8,12H,3H2,1-2H3,(H,14,15);3*1-5H;','InChIKey=COLJVGCLFPHYIW-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)C(c1ccccc1)[Sn](c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(224022,1,0,NULL,'Consistent with Molecular Formula','C36H32NO3Sn',645.3437,NULL,'320C997FE8405A9A-FICuS-01-5F','320C997FE8405A9A-FICTS-01-3E','0C05834AC92D79A1-uuuuu-01-02','InChI=1S/C18H17NO3.3C6H5.Sn/c1-2-22-18(21)16(13-14-9-5-3-6-10-14)19-17(20)15-11-7-4-8-12-15;3*1-2-4-6-5-3-1;/h3-12,16H,2H2,1H3,(H,19,20);3*1-5H;','InChIKey=CTUVSORPHGUZBZ-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)C(c1ccccc1)[Sn](c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(224023,1,0,NULL,'Consistent with Molecular Formula','C25H25ClNO3Sn',541.6204,NULL,'B37457600D90BFF8-FICuS-01-5C','B37457600D90BFF8-FICTS-01-3B','302624943823B7D5-uuuuu-01-D6','InChI=1S/C13H15NO3.2C6H5.ClH.Sn/c1-3-17-13(16)12(14-10(2)15)9-11-7-5-4-6-8-11;2*1-2-4-6-5-3-1;;/h4-8,12H,3H2,1-2H3,(H,14,15);2*1-5H;1H;/q;;;;+1/p-1','InChIKey=UVNKVCGEAUREJI-UHFFFAOYSA-M','CCOC(=O)C(NC(C)=O)C(c1ccccc1)[Sn](Cl)(c1ccccc1)c1ccccc1','1'),
	(224024,1,0,NULL,'Consistent with Molecular Formula','C32H32NO4Sn',613.2991,NULL,'3F465B8DCA2B0C8C-FICuS-01-83','3F465B8DCA2B0C8C-FICTS-01-62','90A1191908A81828-uuuuu-01-D9','InChI=1S/C14H17NO4.3C6H5.Sn/c1-4-19-14(17)13(15-10(2)16)9-11-5-7-12(18-3)8-6-11;3*1-2-4-6-5-3-1;/h5-8,13H,4H2,1-3H3,(H,15,16);3*1-5H;','InChIKey=MPCIEZHIYJVMBV-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)C(c1ccc(OC)cc1)[Sn](c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(224025,1,0,NULL,'Consistent with Molecular Formula','C37H34NO4Sn',675.3699,NULL,'CBEFBBD31D917C10-FICuS-01-8C','CBEFBBD31D917C10-FICTS-01-6B','0F254171D1470F9A-uuuuu-01-F0','InChI=1S/C19H19NO4.3C6H5.Sn/c1-3-24-19(22)17(13-14-9-11-16(23-2)12-10-14)20-18(21)15-7-5-4-6-8-15;3*1-2-4-6-5-3-1;/h4-12,17H,3H2,1-2H3,(H,20,21);3*1-5H;','InChIKey=ZHZNRSZWIFNIGX-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)C(c1ccc(OC)cc1)[Sn](c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(224026,1,0,NULL,'Consistent with Molecular Formula','C31H30NO3Sn',583.2729,NULL,'77004B5EA86DEF1F-FICuS-01-7A','77004B5EA86DEF1F-FICTS-01-59','6633C045FCDE0095-uuuuu-01-04','InChI=1S/C13H15NO3.3C6H5.Sn/c1-3-11(13(16)17-4-2)14-12(15)10-8-6-5-7-9-10;3*1-2-4-6-5-3-1;/h5-9,11H,4H2,1-2H3,(H,14,15);3*1-5H;','InChIKey=YTTDFNLXOSXAOK-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)C(C)[Sn](c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(224027,0,0,NULL,'Consistent with Molecular Formula','C6H18NO3PSi',211.2729,NULL,'92A11FF2503DEEF1-FICuS-01-70','92A11FF2503DEEF1-FICTS-01-4F','92A11FF2503DEEF1-uuuuu-01-1F','InChI=1S/C6H18NO3PSi/c1-8-11(9-2,10-3)7-12(4,5)6/h1-6H3','InChIKey=IRIBUBGNSAFORU-UHFFFAOYSA-N','COP(=N[Si](C)(C)C)(OC)OC',NULL),
	(224028,0,0,NULL,'Consistent with Molecular Formula','C6H18NO3PSi',211.2729,NULL,'2027E5CA4B546816-FICuS-01-44','2027E5CA4B546816-FICTS-01-23','2027E5CA4B546816-uuuuu-01-F3','InChI=1S/C6H18NO3PSi/c1-7(12(4,5)6)11(8,9-2)10-3/h1-6H3','InChIKey=YDSZGRVKQXRGHU-UHFFFAOYSA-N','COP(=O)(OC)N(C)[Si](C)(C)C',NULL),
	(224029,10,0,NULL,'Consistent with Molecular Formula','C33H40ClNO13',694.1309,'7-O-[3-O-93-Amino-2,3,6-trideoxy-.alpha.-L.lyxo-hexopyranosy l)-2,6-dideoxy-.alpha.-L-arabino-hexopyranosyl]-daunomycinone hydrochloride','84C2A9752649151D-FICuS-01-3E','C0B758DEBA189DD5-FICTS-01-6A','C7CEE72730E752F2-uuuuu-01-1B','InChI=1S/C33H39NO13.ClH/c1-12-27(36)17(34)8-21(44-12)46-19-9-22(45-13(2)28(19)37)47-20-11-33(42,14(3)35)10-16-24(20)32(41)26-25(30(16)39)29(38)15-6-5-7-18(43-4)23(15)31(26)40;/h5-7,12-13,17,19-22,27-28,36-37,39,41-42H,8-11,34H2,1-4H3;1H/t12?,13?,17?,19?,2','InChIKey=SKRZBWIPHSSTDG-LBPHQPJGSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC(OC2CC(N)C(O)C(C)O2)C(O)C(C)O1.Cl','1'),
	(224030,7,0,NULL,'Consistent with Molecular Formula','C26H25FO10',516.4759,'7-O-(2,3,6-Trideoxy-2-fluoro-.alpha.-L-talo-hexopyranosyl)-4-demethoxydaunomycinone','080F94DA172F965E-FICuS-01-60','080F94DA172F965E-FICTS-01-3F','72936056B92B689B-uuuuu-01-F4','InChI=1S/C26H25FO10/c1-9-19(29)24(34)18(27)25(36-9)37-14-8-26(35,10(2)28)7-13-15(14)23(33)17-16(22(13)32)20(30)11-5-3-4-6-12(11)21(17)31/h3-6,9,14,18-19,24-25,29,32-35H,7-8H2,1-2H3/t9?,14?,18?,19?,24?,25?,26-/m0/s1','InChIKey=NGJXJNTVSNDJSI-WMTCIOGSSA-N','CC(=O)C1(O)Cc2c(O)c3c(c(O)c2C(OC2OC(C)C(O)C(O)C2F)C1)C(=O)c1ccccc1C3=O','1'),
	(224031,7,0,NULL,'Consistent with Molecular Formula','C26H24BrFO10',595.372,'14-Bromo-7-O-(2,3,6-trideoxy-2-fluoro-.alpha.-L-talo-hexo- pyranosyl)-4-demethoxydaunomycinone','D8701DC08F508BE1-FICuS-01-65','D8701DC08F508BE1-FICTS-01-44','E145544972F4E90A-uuuuu-01-FD','InChI=1S/C26H24BrFO10/c1-9-19(30)24(35)18(28)25(37-9)38-13-7-26(36,14(29)8-27)6-12-15(13)23(34)17-16(22(12)33)20(31)10-4-2-3-5-11(10)21(17)32/h2-5,9,13,18-19,24-25,30,33-36H,6-8H2,1H3/t9?,13?,18?,19?,24?,25?,26-/m0/s1','InChIKey=YSPAGBZXAVKHPD-VFQFLLOGSA-N','CC1OC(OC2CC(O)(C(=O)CBr)Cc3c(O)c4c(c(O)c32)C(=O)c2ccccc2C4=O)C(F)C(O)C1O','1'),
	(224032,7,0,NULL,'Consistent with Molecular Formula','C30H29FO12',600.5503,'7-O-(3,4-Di-O-acetyl-2,3,6-trideoxy-2-fluoro-.alpha.-L-talo-hexopyranosyl)-4-demethoxydaunomycinone','FEF4DAE27E40A0F5-FICuS-01-94','FEF4DAE27E40A0F5-FICTS-01-73','9FEB197BF1CFC3E4-uuuuu-01-4E','InChI=1S/C30H29FO12/c1-11-27(41-13(3)33)28(42-14(4)34)22(31)29(40-11)43-18-10-30(39,12(2)32)9-17-19(18)26(38)21-20(25(17)37)23(35)15-7-5-6-8-16(15)24(21)36/h5-8,11,18,22,27-29,37-39H,9-10H2,1-4H3/t11?,18?,22?,27?,28?,29?,30-/m0/s1','InChIKey=KSPIDFVFEYXKKS-FWBYHSKOSA-N','CC(=O)OC1C(C)OC(OC2CC(O)(C(C)=O)Cc3c(O)c4c(c(O)c32)C(=O)c2ccccc2C4=O)C(F)C1OC(C)=O','1'),
	(224033,1,0,NULL,'Consistent with Molecular Formula','C11H14ClNO4',259.6889,NULL,'5A1EF4A895533DA1-FICuS-01-65','5A1EF4A895533DA1-FICTS-01-44','5AE2534DAADEE4EF-uuuuu-01-52','InChI=1S/C11H13NO4.ClH/c1-16-11(15)8-4-6-2-3-9(13)10(14)7(6)5-12-8;/h2-3,8,12-14H,4-5H2,1H3;1H','InChIKey=JIJLIFHNCDKCAY-UHFFFAOYSA-N','COC(=O)C1Cc2ccc(O)c(O)c2CN1.Cl','1'),
	(224034,0,1,NULL,'Consistent with Molecular Formula','C14H8N4OS2',312.3634,NULL,'D929BEF070DC8B5F-FICuS-01-8F','D929BEF070DC8B5F-FICTS-01-6E','D929BEF070DC8B5F-uuuuu-01-3E','InChI=1S/C14H8N4OS2/c15-7-9(8-18-6-5-12(19)17-14(18)20)13-16-10-3-1-2-4-11(10)21-13/h1-6,8H,(H,17,19,20)','InChIKey=XWODPPIUXWOHKW-UHFFFAOYSA-N','N#C/C(=C\\n1ccc(=O)[nH]c1=S)c1nc2ccccc2s1','1'),
	(224035,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O3S',303.335,NULL,'CCE5FC9D444D00E8-FICuS-01-8A','9151C63A333FF06E-FICTS-01-33','CCE5FC9D444D00E8-uuuuu-01-39','InChI=1S/C14H13N3O3S/c1-9(18)11(7-17-8-12(19)16-14(17)21)13(20)15-10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H,15,20)(H,16,19,21)','InChIKey=NHRDLBFDEGNFMQ-UHFFFAOYSA-N','CC(=O)/C(=C\\N1CC(=O)NC1=S)C(=O)Nc1ccccc1','1'),
	(224036,0,1,NULL,'Consistent with Molecular Formula','C24H17N5O3S3',519.61,NULL,'4D116AAB04BAFF36-FICuS-01-77','F51450114E3A91F0-FICTS-01-1A','4D116AAB04BAFF36-uuuuu-01-26','InChI=1S/C24H17N5O3S3/c25-14-19(22(30)18-6-5-16-3-1-2-4-17(16)13-18)15-27-23(33)28-20-7-9-21(10-8-20)35(31,32)29-24-26-11-12-34-24/h1-13,15H,(H,26,29)(H2,27,28,33)','InChIKey=XEUQSPARVNGAPP-UHFFFAOYSA-N','N#C/C(=C\\NC(=S)Nc1ccc(S(=O)(=O)Nc2nccs2)cc1)C(=O)c1ccc2ccccc2c1','1'),
	(224037,0,1,NULL,'Consistent with Molecular Formula','C14H12N4S2',300.3956,NULL,'C46B04EAC48939B9-FICuS-01-6F','1F6E0F049D652948-FICTS-01-31','C46B04EAC48939B9-uuuuu-01-1E','InChI=1S/C14H12N4S2/c1-2-7-16-14(19)17-9-10(8-15)13-18-11-5-3-4-6-12(11)20-13/h2-6,9H,1,7H2,(H2,16,17,19)','InChIKey=PALLRKIAFYMOFT-UHFFFAOYSA-N','C=CCNC(=S)N/C=C(\\C#N)c1nc2ccccc2s1','1'),
	(224038,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O5S',412.4192,NULL,'18DC4412290212EB-FICuS-01-39','78C2692E0781AE1D-FICTS-01-3B','18DC4412290212EB-uuuuu-01-E8','InChI=1S/C19H16N4O5S/c1-11(24)13(18(25)20-15-5-3-4-6-17(15)28-2)10-22-16-9-12(23(26)27)7-8-14(16)21-19(22)29/h3-10H,1-2H3,(H,20,25)(H,21,29)','InChIKey=NOZWRXBLLOEPEH-UHFFFAOYSA-N','COc1ccccc1NC(=O)/C(=C/n1c(=S)[nH]c2ccc([N+](=O)[O-])cc21)C(C)=O','1'),
	(224039,0,1,NULL,'Consistent with Molecular Formula','C17H12N4O4S2',400.4262,NULL,'6EDD0F22726762D7-FICuS-01-5D','E99A835F6083ED16-FICTS-01-45','6EDD0F22726762D7-uuuuu-01-0C','InChI=1S/C17H12N4O4S2/c1-11-2-5-13(6-3-11)27(24,25)14(9-18)10-20-16-8-12(21(22)23)4-7-15(16)19-17(20)26/h2-8,10H,1H3,(H,19,26)','InChIKey=HLCWREVIEUFLOW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/C(C#N)=C/n2c(=S)[nH]c3ccc([N+](=O)[O-])cc32)cc1','1'),
	(224040,0,1,NULL,'Consistent with Molecular Formula','C18H16N4OS',336.4106,NULL,'D4F1D3135788CA55-FICuS-01-5B','CE2386D7D45C4D20-FICTS-01-46','D4F1D3135788CA55-uuuuu-01-0A','InChI=1S/C18H16N4OS/c23-17-16(21-14-8-4-5-9-15(14)22-17)10-11-19-18(24)20-12-13-6-2-1-3-7-13/h1-11H,12H2,(H,22,23)(H2,19,20,24)','InChIKey=HEIHLAQGBSXOMU-UHFFFAOYSA-N','Oc1nc2ccccc2nc1/C=C/NC(=S)NCc1ccccc1','1'),
	(224041,0,1,NULL,'Consistent with Molecular Formula','C13H15N3O3S',293.3398,NULL,'75607B267A777365-FICuS-01-35','50F96727C2A473A1-FICTS-01-26','75607B267A777365-uuuuu-01-E4','InChI=1S/C13H15N3O3S/c1-8(17)9(7-15-13(14)20)12(18)16-10-5-3-4-6-11(10)19-2/h3-7H,1-2H3,(H,16,18)(H3,14,15,20)','InChIKey=QGNTUJSBSTYHCR-UHFFFAOYSA-N','COc1ccccc1NC(=O)/C(=C/NC(N)=S)C(C)=O','1'),
	(224042,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O3S',319.3776,NULL,'9EACC1630216A75F-FICuS-01-62','9EACC1630216A75F-FICTS-01-41','9EACC1630216A75F-uuuuu-01-11','InChI=1S/C15H17N3O3S/c1-10(19)11(9-18-8-7-16-15(18)22)14(20)17-12-5-3-4-6-13(12)21-2/h3-6,9H,7-8H2,1-2H3,(H,16,22)(H,17,20)','InChIKey=ZPGOLJGZNKRHLX-UHFFFAOYSA-N','COc1ccccc1NC(=O)/C(=C/N1CCNC1=S)C(C)=O','1'),
	(224043,0,1,NULL,'Consistent with Molecular Formula','C13H13N3O2S2',307.3846,NULL,'A356F62FF70A51E2-FICuS-01-65','7C37524A3C7246F8-FICTS-01-2D','A356F62FF70A51E2-uuuuu-01-14','InChI=1S/C13H13N3O2S2/c1-8(17)10(7-15-13(20)11(14)19)12(18)16-9-5-3-2-4-6-9/h2-7H,1H3,(H2,14,19)(H,15,20)(H,16,18)','InChIKey=WSORKKFJDDYQAF-UHFFFAOYSA-N','CC(=O)/C(=C\\NC(=S)C(N)=S)C(=O)Nc1ccccc1','1'),
	(224044,0,1,NULL,'Consistent with Molecular Formula','C17H18N4S2',342.476,NULL,'34C29F1353633795-FICuS-01-2F','B9C50FDA33834824-FICTS-01-37','34C29F1353633795-uuuuu-01-DE','InChI=1S/C17H18N4S2/c18-10-12(16-21-14-8-4-5-9-15(14)23-16)11-19-17(22)20-13-6-2-1-3-7-13/h4-5,8-9,11,13H,1-3,6-7H2,(H2,19,20,22)','InChIKey=MJDDCQSCGIAYFT-UHFFFAOYSA-N','N#C/C(=C\\NC(=S)NC1CCCCC1)c1nc2ccccc2s1','1'),
	(224045,0,0,NULL,'Consistent with Molecular Formula','C23H15N3O4S',429.4492,NULL,'3B878092F48E84E2-FICuS-01-58','DF97E673ED169DAE-FICTS-01-78','3B878092F48E84E2-uuuuu-01-07','InChI=1S/C23H15N3O4S/c27-21(15-7-3-1-4-8-15)18(22(28)16-9-5-2-6-10-16)14-25-20-13-17(26(29)30)11-12-19(20)24-23(25)31/h1-14H,(H,24,31)','InChIKey=BMQNKFJDTKGIOL-UHFFFAOYSA-N','O=C(C(=Cn1c(=S)[nH]c2ccc([N+](=O)[O-])cc21)C(=O)c1ccccc1)c1ccccc1',NULL),
	(224046,1,1,NULL,'Consistent with Molecular Formula','C19H20N2OS2',356.4998,NULL,'1CDC78049CFC0423-FICuS-01-63','1CDC78049CFC0423-FICTS-01-42','B98E292D888B7AF9-uuuuu-01-30','InChI=1S/C19H20N2OS2/c1-2-13-20-19(23)21-14-18(17-11-7-4-8-12-17)24(22)15-16-9-5-3-6-10-16/h2-12,14H,1,13,15H2,(H2,20,21,23)/b18-14+','InChIKey=LRDZDMAGNZCXSS-NBVRZTHBSA-N','C=CCNC(=S)N/C=C(\\c1ccccc1)S(=O)Cc1ccccc1','1'),
	(224047,0,1,NULL,'Consistent with Molecular Formula','C12H8N4S3',304.402,NULL,'0E584EA5CE51905C-FICuS-01-67','62E85A1DDBAB0B25-FICTS-01-58','0E584EA5CE51905C-uuuuu-01-16','InChI=1S/C12H8N4S3/c13-5-7(6-15-11(18)10(14)17)12-16-8-3-1-2-4-9(8)19-12/h1-4,6H,(H2,14,17)(H,15,18)','InChIKey=ZBKOFYCNNKWNBU-UHFFFAOYSA-N','N#C/C(=C\\NC(=S)C(N)=S)c1nc2ccccc2s1','1'),
	(224048,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O3S',381.4484,NULL,'37058B7132FDD467-FICuS-01-4C','E44E413365385141-FICTS-01-04','BAC3B92E2EFD3211-uuuuu-01-29','InChI=1S/C20H19N3O3S/c1-12-8-9-17-16(10-12)22-20(27)23(17)11-14(13(2)24)19(25)21-15-6-4-5-7-18(15)26-3/h4-11H,1-3H3,(H,21,25)(H,22,27)/b14-11+','InChIKey=ZNLHOLFJUABDLR-SDNWHVSQSA-N','COc1ccccc1NC(=O)/C(=C/n1c(=S)[nH]c2cc(C)ccc21)C(C)=O','1'),
	(224049,1,1,NULL,'Consistent with Molecular Formula','C22H20N2OS2',392.5328,NULL,'A3AF56C2EBF03002-FICuS-01-64','A3AF56C2EBF03002-FICTS-01-43','163A0F82FCDB76DA-uuuuu-01-32','InChI=1S/C22H20N2OS2/c25-27(17-18-10-4-1-5-11-18)21(19-12-6-2-7-13-19)16-23-22(26)24-20-14-8-3-9-15-20/h1-16H,17H2,(H2,23,24,26)/b21-16+','InChIKey=XKXNSSGXGWFECQ-LTGZKZEYSA-N','O=S(Cc1ccccc1)/C(=C/NC(=S)Nc1ccccc1)c1ccccc1','1'),
	(224050,0,1,NULL,'Consistent with Molecular Formula','C18H11N3O2S',333.3638,NULL,'F8D942FCFCCA1CDB-FICuS-01-B8','F8D942FCFCCA1CDB-FICTS-01-97','F8D942FCFCCA1CDB-uuuuu-01-67','InChI=1S/C18H11N3O2S/c19-10-15(11-21-8-7-16(22)20-18(21)24)17(23)14-6-5-12-3-1-2-4-13(12)9-14/h1-9,11H,(H,20,22,24)','InChIKey=FWIHLTNOIRCSRX-UHFFFAOYSA-N','N#C/C(=C\\n1ccc(=O)[nH]c1=S)C(=O)c1ccc2ccccc2c1','1'),
	(224051,0,1,NULL,'Consistent with Molecular Formula','C12H10N4OS2',290.3572,NULL,'CE8ED520F0AAA62D-FICuS-01-8C','8A6B579B666A8917-FICTS-01-3A','CE8ED520F0AAA62D-uuuuu-01-3B','InChI=1S/C12H10N4OS2/c13-10(18)12(19)14-6-5-9-11(17)16-8-4-2-1-3-7(8)15-9/h1-6H,(H2,13,18)(H,14,19)(H,16,17)','InChIKey=HGTQMSFMGWXSOL-UHFFFAOYSA-N','NC(=S)C(=S)N/C=C/c1nc2ccccc2nc1O','1'),
	(224052,0,1,NULL,'Consistent with Molecular Formula','C22H17N3O2S',387.4552,NULL,'FABED85DC7AF672F-FICuS-01-B0','6FB13F77957C3F0A-FICTS-01-4E','FABED85DC7AF672F-uuuuu-01-5F','InChI=1S/C22H17N3O2S/c1-27-20-9-5-4-8-19(20)25-22(28)24-14-18(13-23)21(26)17-11-10-15-6-2-3-7-16(15)12-17/h2-12,14H,1H3,(H2,24,25,28)','InChIKey=IMGVPTMRGAZRFS-UHFFFAOYSA-N','COc1ccccc1NC(=S)N/C=C(\\C#N)C(=O)c1ccc2ccccc2c1','1'),
	(224053,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O3S',362.4022,NULL,'BC6BF5F2655337F8-FICuS-01-72','439A247901AAAD1E-FICTS-01-3B','BC6BF5F2655337F8-uuuuu-01-21','InChI=1S/C20H14N2O3S/c23-17-11-12-21-20(26)22(17)13-16(18(24)14-7-3-1-4-8-14)19(25)15-9-5-2-6-10-15/h1-13H,(H,21,26)','InChIKey=RMQIUJOQOJFOKH-UHFFFAOYSA-N','O=C(C(=Cn1c(=O)cc[nH]c1=S)C(=O)c1ccccc1)c1ccccc1',NULL),
	(224054,0,1,NULL,'Consistent with Molecular Formula','C13H14N4O3S2',338.3986,NULL,'8BFDB2F65DBDB8E2-FICuS-01-AB','4F57A90963DC1924-FICTS-01-2F','8BFDB2F65DBDB8E2-uuuuu-01-5A','InChI=1S/C13H14N4O3S2/c1-9-3-5-11(6-4-9)22(19,20)12(7-14)8-15-13(21)17-16-10(2)18/h3-6,8H,1-2H3,(H,16,18)(H2,15,17,21)','InChIKey=TUWZOJKCBYJYLB-UHFFFAOYSA-N','CC(=O)NNC(=S)N/C=C(\\C#N)S(=O)(=O)c1ccc(C)cc1','1'),
	(224055,0,1,NULL,'Consistent with Molecular Formula','C17H10Cl2N4S2',405.3188,NULL,'BF927049B2E9709D-FICuS-01-64','34D6368F29D0BA57-FICTS-01-3C','BF927049B2E9709D-uuuuu-01-13','InChI=1S/C17H10Cl2N4S2/c18-11-5-6-12(19)14(7-11)23-17(24)21-9-10(8-20)16-22-13-3-1-2-4-15(13)25-16/h1-7,9H,(H2,21,23,24)','InChIKey=GAJZVLGNAVFYIS-UHFFFAOYSA-N','N#C/C(=C\\NC(=S)Nc1cc(Cl)ccc1Cl)c1nc2ccccc2s1','1'),
	(224056,1,0,NULL,'Consistent with Molecular Formula','C25H19N3O3S',441.5034,NULL,'2CC6A247382F4675-FICuS-01-4C','99949C19CFD21FC0-FICTS-01-54','2CC6A247382F4675-uuuuu-01-FB','InChI=1S/C25H19N3O3S/c29-22(16-9-3-1-4-10-16)19(23(30)17-11-5-2-6-12-17)15-26-25(32)28-21-18-13-7-8-14-20(18)27-24(21)31/h1-15,21H,(H,27,31)(H2,26,28,32)','InChIKey=MWLIBWMRKZKGIM-UHFFFAOYSA-N','O=C(C(=CNC(=S)NC1C(=O)Nc2ccccc21)C(=O)c1ccccc1)c1ccccc1','1'),
	(224057,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O2S',186.2282,NULL,'2DACA2656416E720-FICuS-01-4E','4560AD7DE4520C74-FICTS-01-33','2DACA2656416E720-uuuuu-01-FD','InChI=1S/C7H10N2O2S/c1-4(10)6(5(2)11)3-9-7(8)12/h3H,1-2H3,(H3,8,9,12)','InChIKey=OOBBRHFHQBZTPR-UHFFFAOYSA-N','CC(=O)C(=CNC(N)=S)C(C)=O',NULL),
	(224058,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O3S',290.296,NULL,'62062E9766DC6171-FICuS-01-3E','3E2FCC83925305D1-FICTS-01-34','62062E9766DC6171-uuuuu-01-ED','InChI=1S/C12H10N4O3S/c17-9-8(10(18)16-11(19)15-9)6-13-12(20)14-7-4-2-1-3-5-7/h1-6H,(H2,13,14,20)(H2,15,16,17,18,19)','InChIKey=KIQZZIMNCPAUBX-UHFFFAOYSA-N','O=C1NC(=O)C(=CNC(=S)Nc2ccccc2)C(=O)N1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(224059,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O3S',254.263,NULL,'0D39FD0FF27C7695-FICuS-01-74','30D8DCD7E60CBEA5-FICTS-01-72','0D39FD0FF27C7695-uuuuu-01-23','InChI=1S/C9H10N4O3S/c1-2-3-10-9(17)11-4-5-6(14)12-8(16)13-7(5)15/h2,4H,1,3H2,(H2,10,11,17)(H2,12,13,14,15,16)','InChIKey=NYMBNSWXYHDBHB-UHFFFAOYSA-N','C=CCNC(=S)NC=C1C(=O)NC(=O)NC1=O',NULL),
	(224060,0,1,NULL,'Consistent with Molecular Formula','C14H10N6O4S',358.3308,NULL,'87E49AE8ACA6A1C8-FICuS-01-8E','573C73A4DE84FF44-FICTS-01-50','87E49AE8ACA6A1C8-uuuuu-01-3D','InChI=1S/C14H10N6O4S/c21-10-7(11(22)18-13(24)17-10)5-15-14(25)20-19-9-6-3-1-2-4-8(6)16-12(9)23/h1-5H,(H2,15,20,25)(H,16,19,23)(H2,17,18,21,22,24)','InChIKey=BJKWMMUMGVWSJN-UHFFFAOYSA-N','O=C1NC(=O)C(=CNC(=S)N/N=C2\\C(=O)Nc3ccccc32)C(=O)N1','1'),
	(224061,0,1,NULL,'Consistent with Molecular Formula','C12H10N2O2S2',278.3432,NULL,'F8A84B0310BB4B7B-FICuS-01-6B','694998764330AB67-FICTS-01-1A','F8A84B0310BB4B7B-uuuuu-01-1A','InChI=1S/C12H10N2O2S2/c1-2-16-9-5-3-8(4-6-9)13-7-10-11(15)14-12(17)18-10/h3,5,7,13H,2H2,1H3,(H,14,15,17)/b10-7-','InChIKey=IPONBITZBODMKU-YFHOEESVSA-N','CCOC1=C=C=C(N/C=C2\\SC(=S)NC2=O)C=C1','1'),
	(224062,0,1,NULL,'Consistent with Molecular Formula','C13H12N4O6S',352.321,NULL,'6D2221507B9C384D-FICuS-01-45','6D2221507B9C384D-FICTS-01-24','6D2221507B9C384D-uuuuu-01-F4','InChI=1S/C13H12N4O6S/c1-2-4-14-13(24)15-5-3-9-10(12(18)19)6-8(16(20)21)7-11(9)17(22)23/h2-3,5-7H,1,4H2,(H,18,19)(H2,14,15,24)','InChIKey=QYMGZHZIWDSOSS-UHFFFAOYSA-N','C=CCNC(=S)N/C=C/c1c(C(=O)O)cc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(224063,0,1,NULL,'Consistent with Molecular Formula','C18H13N5O6S',427.3906,NULL,'9788A43F158DC8DD-FICuS-01-7A','015453B69B04195B-FICTS-01-10','67EEAFA25CA86394-uuuuu-01-2E','InChI=1S/C18H13N5O6S/c1-10(24)14(17(25)19-11-2-4-12(5-3-11)22(26)27)9-21-16-8-13(23(28)29)6-7-15(16)20-18(21)30/h2-9H,1H3,(H,19,25)(H,20,30)/b14-9-','InChIKey=BXTRSFPNHSUTPP-ZROIWOOFSA-N','CC(=O)/C(=C/n1c(=S)[nH]c2ccc([N+](=O)[O-])cc21)C(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(224064,0,1,NULL,'Consistent with Molecular Formula','C14H15N5O5S',365.363,NULL,'F221C8558499A466-FICuS-01-46','998B2D1092627D70-FICTS-01-1E','F221C8558499A466-uuuuu-01-F5','InChI=1S/C14H15N5O5S/c1-8(20)12(7-15-14(25)18-17-9(2)21)13(22)16-10-3-5-11(6-4-10)19(23)24/h3-7H,1-2H3,(H,16,22)(H,17,21)(H2,15,18,25)/b12-7-','InChIKey=XJMPYXIRXRSTAV-GHXNOFRVSA-N','CC(=O)NNC(=S)N/C=C(/C(C)=O)C(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(224065,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'E78EE9DF61DD6DD2-FICuS-01-A7','7435A766D156D67B-FICTS-01-30','E78EE9DF61DD6DD2-uuuuu-01-56','InChI=1S/C18H17N3O2S/c1-13(22)20-21-18(24)19-12-16(14-8-4-2-5-9-14)17(23)15-10-6-3-7-11-15/h2-12H,1H3,(H,20,22)(H2,19,21,24)','InChIKey=BYPYEAXSKPJHRM-UHFFFAOYSA-N','CC(=O)NNC(=S)N/C=C(/C(=O)c1ccccc1)c1ccccc1','1'),
	(224066,0,1,NULL,'Consistent with Molecular Formula','C14H14N4O4S',334.349,NULL,'085BCE822E04AF6A-FICuS-01-71','085BCE822E04AF6A-FICTS-01-50','306B4FD167B1DBBA-uuuuu-01-29','InChI=1S/C14H14N4O4S/c1-9(19)12(8-17-7-6-15-14(17)23)13(20)16-10-2-4-11(5-3-10)18(21)22/h2-5,8H,6-7H2,1H3,(H,15,23)(H,16,20)/b12-8-','InChIKey=BCRQIVIVOPMCLM-WQLSENKSSA-N','CC(=O)/C(=C/N1CCNC1=S)C(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(224067,0,1,NULL,'Consistent with Molecular Formula','C15H16ClN3O2S',337.8233,NULL,'4E1FC3555CA2AB2C-FICuS-01-7A','9BA27638AC0ED42B-FICTS-01-51','4E1FC3555CA2AB2C-uuuuu-01-29','InChI=1S/C15H16ClN3O2S/c1-3-8-17-15(22)18-9-13(10(2)20)14(21)19-12-6-4-11(16)5-7-12/h3-7,9H,1,8H2,2H3,(H,19,21)(H2,17,18,22)/b13-9-','InChIKey=HVXIPDPOWTXUIJ-LCYFTJDESA-N','C=CCNC(=S)N/C=C(/C(C)=O)C(=O)Nc1ccc(Cl)cc1','1'),
	(224068,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O4S2',399.4384,NULL,'54A3BE9782744CF2-FICuS-01-5F','54A3BE9782744CF2-FICTS-01-3E','9BF76729CA43F55F-uuuuu-01-27','InChI=1S/C18H13N3O4S2/c1-11(22)14(10-20-15-4-2-3-5-16(15)27-18(20)26)17(23)19-12-6-8-13(9-7-12)21(24)25/h2-10H,1H3,(H,19,23)/b14-10-','InChIKey=AKIFWSLMJSPRGH-UVTDQMKNSA-N','CC(=O)/C(=C/n1c(=S)sc2ccccc21)C(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(224069,0,1,NULL,'Consistent with Molecular Formula','C14H14ClN3O2S',323.7965,NULL,'07480678D43B4B72-FICuS-01-3B','07480678D43B4B72-FICTS-01-1A','A80A5023FB3FC13F-uuuuu-01-18','InChI=1S/C14H14ClN3O2S/c1-9(19)12(8-18-7-6-16-14(18)21)13(20)17-11-4-2-10(15)3-5-11/h2-5,8H,6-7H2,1H3,(H,16,21)(H,17,20)/b12-8-','InChIKey=WBCGPSWLIPQBGB-WQLSENKSSA-N','CC(=O)/C(=C/N1CCNC1=S)C(=O)Nc1ccc(Cl)cc1','1'),
	(224070,0,1,NULL,'Consistent with Molecular Formula','C18H16ClN3O2S',373.8563,NULL,'7BB56DE6526C99D5-FICuS-01-77','C7235E6E760C5B3F-FICTS-01-4A','7BB56DE6526C99D5-uuuuu-01-26','InChI=1S/C18H16ClN3O2S/c1-12(23)16(17(24)21-15-9-7-13(19)8-10-15)11-20-18(25)22-14-5-3-2-4-6-14/h2-11H,1H3,(H,21,24)(H2,20,22,25)/b16-11-','InChIKey=LHNZGACOOBUERQ-WJDWOHSUSA-N','CC(=O)/C(=C/NC(=S)Nc1ccccc1)C(=O)Nc1ccc(Cl)cc1','1'),
	(224071,0,1,NULL,'Consistent with Molecular Formula','C15H12N4O5S',360.3436,NULL,'3A2D8F2D323722A3-FICuS-01-4C','3A2D8F2D323722A3-FICTS-01-2B','744BE3FA30546582-uuuuu-01-F7','InChI=1S/C15H12N4O5S/c1-9(20)12(8-18-7-6-13(21)17-15(18)25)14(22)16-10-2-4-11(5-3-10)19(23)24/h2-8H,1H3,(H,16,22)(H,17,21,25)/b12-8-','InChIKey=FHYMNRJUDQLZFL-WQLSENKSSA-N','CC(=O)/C(=C/n1ccc(=O)[nH]c1=S)C(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(224072,0,1,NULL,'Consistent with Molecular Formula','C12H12ClN3O2S',297.7587,NULL,'E9BAFE1BA388DE05-FICuS-01-98','D7111BE057BD2783-FICTS-01-31','E9BAFE1BA388DE05-uuuuu-01-47','InChI=1S/C12H12ClN3O2S/c1-7(17)10(6-15-12(14)19)11(18)16-9-4-2-8(13)3-5-9/h2-6H,1H3,(H,16,18)(H3,14,15,19)/b10-6-','InChIKey=ZOKOQDLENFWUKM-POHAHGRESA-N','CC(=O)/C(=C/NC(N)=S)C(=O)Nc1ccc(Cl)cc1','1'),
	(224073,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O6S',311.2686,NULL,'3F3157F224A3AF79-FICuS-01-59','3F3157F224A3AF79-FICTS-01-38','3F3157F224A3AF79-uuuuu-01-08','InChI=1S/C11H9N3O6S/c1-6(21)12-3-2-8-9(11(15)16)4-7(13(17)18)5-10(8)14(19)20/h2-5H,1H3,(H,12,21)(H,15,16)','InChIKey=JLDMRBOFNYFRPV-UHFFFAOYSA-N','CC(=S)N/C=C/c1c(C(=O)O)cc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(224074,0,1,NULL,'Consistent with Molecular Formula','C14H15ClN4O3S',354.8105,NULL,'FA813D67E1BA32D2-FICuS-01-6F','E2D6E9CE2C533A2D-FICTS-01-64','FA813D67E1BA32D2-uuuuu-01-1E','InChI=1S/C14H15ClN4O3S/c1-8(20)12(7-16-14(23)19-18-9(2)21)13(22)17-11-5-3-10(15)4-6-11/h3-7H,1-2H3,(H,17,22)(H,18,21)(H2,16,19,23)/b12-7-','InChIKey=KRBOXJNCEAKQLF-GHXNOFRVSA-N','CC(=O)NNC(=S)N/C=C(/C(C)=O)C(=O)Nc1ccc(Cl)cc1','1'),
	(224075,0,1,NULL,'Consistent with Molecular Formula','C15H12ClN3O3S',349.7911,NULL,'0E83C466A527875F-FICuS-01-53','0E83C466A527875F-FICTS-01-32','EA7E8BBA4407386C-uuuuu-01-28','InChI=1S/C15H12ClN3O3S/c1-9(20)12(8-19-7-6-13(21)18-15(19)23)14(22)17-11-4-2-10(16)3-5-11/h2-8H,1H3,(H,17,22)(H,18,21,23)/b12-8-','InChIKey=JZJLNVHBMKQUJM-WQLSENKSSA-N','CC(=O)/C(=C/n1ccc(=O)[nH]c1=S)C(=O)Nc1ccc(Cl)cc1','1'),
	(224076,0,0,NULL,'Consistent with Molecular Formula','C11H7ClO5',254.6263,NULL,'CAFA2109413CFEC8-FICuS-01-7F','CAFA2109413CFEC8-FICTS-01-5E','CAFA2109413CFEC8-uuuuu-01-2E','InChI=1S/C11H7ClO5/c1-17-11-8(12)9(15)6-4(13)2-3-5(14)7(6)10(11)16/h2-3,13-14H,1H3','InChIKey=LHKORPVWCWZALZ-UHFFFAOYSA-N','COC1=C(Cl)C(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(224077,0,0,NULL,'Consistent with Molecular Formula','C13H11ClO6',298.6793,'Naphthalene-1,4-dione, 2-chloro-5,8-dihydroxy- 3-(2-methoxyethoxy)-','F5DF307FD07666E9-FICuS-01-77','D591293C6B9BD831-FICTS-01-3D','F5DF307FD07666E9-uuuuu-01-26','InChI=1S/C13H11ClO6/c1-19-4-5-20-13-10(14)11(17)8-6(15)2-3-7(16)9(8)12(13)18/h2-3,15-16H,4-5H2,1H3','InChIKey=QJOZREARNBJXFO-UHFFFAOYSA-N','COCCOC1=C(Cl)C(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(224078,0,0,NULL,'Consistent with Molecular Formula','C15H15ClO7',342.7323,NULL,'6573D273D7F83EF7-FICuS-01-6A','4A9885749217178B-FICTS-01-19','6573D273D7F83EF7-uuuuu-01-19','InChI=1S/C15H15ClO7/c1-21-4-5-22-6-7-23-15-12(16)13(19)10-8(17)2-3-9(18)11(10)14(15)20/h2-3,17-18H,4-7H2,1H3','InChIKey=AQYHWKDZKIMLCP-UHFFFAOYSA-N','COCCOCCOC1=C(Cl)C(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(224079,0,0,NULL,'Consistent with Molecular Formula','C18H22BrClN2O6',477.7386,'Naphthalene-1,4-dione, 2-bromo-5,8-dihydroxy- 3-[4-[2-(2-hydroxyethoxy)ethyl]-1-piperazinyl]-, hydrochloride','8373F0575D9DA31C-FICuS-01-5C','195CE921BEDFC81B-FICTS-01-68','838F57B262107A52-uuuuu-01-E7','InChI=1S/C18H21BrN2O6.ClH/c19-15-16(21-5-3-20(4-6-21)7-9-27-10-8-22)18(26)14-12(24)2-1-11(23)13(14)17(15)25;/h1-2,22-24H,3-10H2;1H','InChIKey=ZTXPHSRJNZYSEG-UHFFFAOYSA-N','Cl.O=C1C(Br)=C(N2CCN(CCOCCO)CC2)C(=O)c2c(O)ccc(O)c21',NULL),
	(224080,0,1,NULL,'Consistent with Molecular Formula','C28H22N2NaO16S4',793.7154,'4,4\'-Di(2-hydroxy-5-sulfo-benzamido)stilbene-2,2\'-disulfonicacid tetrasodium salt','DE33C93DBFEDBC79-FICuS-01-AF','DE33C93DBFEDBC79-FICTS-01-8E','55D42532DF960ED1-uuuuu-01-07','InChI=1S/C28H22N2O16S4.Na/c31-23-9-7-19(47(35,36)37)13-21(23)27(33)29-17-5-3-15(25(11-17)49(41,42)43)1-2-16-4-6-18(12-26(16)50(44,45)46)30-28(34)22-14-20(48(38,39)40)8-10-24(22)32;/h1-14,31-32H,(H,29,33)(H,30,34)(H,35,36,37)(H,38,39,40)(H,41,42,43)(H,44,4','InChIKey=SGESOGQWKIGZTP-UHFFFAOYSA-N','O=C(Nc1ccc(/C=C/c2ccc(NC(=O)c3cc(S(=O)(=O)O)ccc3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1)c1cc(S(=O)(=O)O)ccc1O.[Na+]','1'),
	(224081,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O4S',382.393,NULL,'5EBF3829B1F4966C-FICuS-01-74','1E2786960BE7DC52-FICTS-01-3E','838C2230376AC417-uuuuu-01-E3','InChI=1S/C18H14N4O4S/c1-11(23)14(10-21-16-5-3-2-4-15(16)20-18(21)27)17(24)19-12-6-8-13(9-7-12)22(25)26/h2-10H,1H3,(H,19,24)(H,20,27)/b14-10-','InChIKey=OCWBSMREEAJGEV-UVTDQMKNSA-N','CC(=O)/C(=C/n1c(=S)[nH]c2ccccc21)C(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(224082,0,1,NULL,'Consistent with Molecular Formula','C12H13N5O5S',339.3252,NULL,'E4CACAEF53B09B07-FICuS-01-8F','E4CACAEF53B09B07-FICTS-01-6E','E4CACAEF53B09B07-uuuuu-01-3E','InChI=1S/C12H13N5O5S/c1-7-3-4-10(16(19)20)11(17(21)22)9(7)5-6-13-12(23)15-14-8(2)18/h3-6H,1-2H3,(H,14,18)(H2,13,15,23)','InChIKey=VXJHGCQQFDDNBJ-UHFFFAOYSA-N','CC(=O)NNC(=S)N/C=C/c1c(C)ccc([N+](=O)[O-])c1[N+](=O)[O-]','1'),
	(224083,0,1,NULL,'Consistent with Molecular Formula','C19H18N2OS',322.424,NULL,'EAD7016DBBA6AEF9-FICuS-01-A3','43E14E008544B53B-FICTS-01-1D','EAD7016DBBA6AEF9-uuuuu-01-52','InChI=1S/C19H18N2OS/c1-2-13-20-19(23)21-14-17(15-9-5-3-6-10-15)18(22)16-11-7-4-8-12-16/h2-12,14H,1,13H2,(H2,20,21,23)','InChIKey=PDABFQOYAKPCCY-UHFFFAOYSA-N','C=CCNC(=S)N/C=C(/C(=O)c1ccccc1)c1ccccc1','1'),
	(224084,0,1,NULL,'Consistent with Molecular Formula','C16H9N5O8S',431.3358,NULL,'A0B5FE54D9ABC460-FICuS-01-80','24CF83063F1197C1-FICTS-01-25','A0B5FE54D9ABC460-uuuuu-01-2F','InChI=1S/C16H9N5O8S/c22-15(23)11-5-9(20(26)27)7-13(21(28)29)10(11)3-4-18-14-6-8(19(24)25)1-2-12(14)17-16(18)30/h1-7H,(H,17,30)(H,22,23)','InChIKey=DLXCBMZCUZJLHU-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1/C=C/n1c(=S)[nH]c2ccc([N+](=O)[O-])cc21','1'),
	(224085,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN4O4S',416.8381,NULL,'5F1338412358F97D-FICuS-01-42','78422AF23A6D4E8C-FICTS-01-48','031EE9E39DCFDFE1-uuuuu-01-4B','InChI=1S/C18H13ClN4O4S/c1-10(24)14(17(25)20-12-4-2-11(19)3-5-12)9-22-16-8-13(23(26)27)6-7-15(16)21-18(22)28/h2-9H,1H3,(H,20,25)(H,21,28)/b14-9-','InChIKey=RLXAGWFLYFSOQD-ZROIWOOFSA-N','CC(=O)/C(=C/n1c(=S)[nH]c2ccc([N+](=O)[O-])cc21)C(=O)Nc1ccc(Cl)cc1','1'),
	(224086,0,1,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O3S',357.2106,NULL,'C07E98FCCA589D84-FICuS-01-8A','BC5EB33377271B2D-FICTS-01-40','C07E98FCCA589D84-uuuuu-01-39','InChI=1S/C14H10Cl2N2O3S/c1-7-4-12(19)9(13(20)21-7)6-17-14(22)18-11-5-8(15)2-3-10(11)16/h2-6H,1H3,(H2,17,18,22)/b9-6-','InChIKey=HVBDOSGURLLIDF-TWGQIWQCSA-N','CC1=CC(=O)/C(=C/NC(=S)Nc2cc(Cl)ccc2Cl)C(=O)O1','1'),
	(224087,0,1,NULL,'Consistent with Molecular Formula','C17H14N4O5S',386.3814,NULL,'6E925387CFA765AA-FICuS-01-72','6E925387CFA765AA-FICTS-01-51','F723FFF73AE95B5D-uuuuu-01-43','InChI=1S/C17H14N4O5S/c1-2-26-16(25)14-11(9-20-13(23)8-12(22)18-17(20)27)15(24)21(19-14)10-6-4-3-5-7-10/h3-7,9H,2,8H2,1H3,(H,18,22,27)/b11-9-','InChIKey=UPIXJIBLNSDXMQ-LUAWRHEFSA-N','CCOC(=O)C1=NN(c2ccccc2)C(=O)/C1=C\\N1C(=O)CC(=O)NC1=S','1'),
	(224088,0,0,NULL,'Consistent with Molecular Formula','C15H12N6O5S3',452.477,NULL,'F076468D1BE05C58-FICuS-01-5D','7F9FACA43E234EC8-FICTS-01-6C','F076468D1BE05C58-uuuuu-01-0C','InChI=1S/C15H12N6O5S3/c22-11-10(12(23)20-13(24)19-11)7-17-14(27)18-8-1-3-9(4-2-8)29(25,26)21-15-16-5-6-28-15/h1-7H,(H,16,21)(H2,17,18,27)(H2,19,20,22,23,24)','InChIKey=XQISUPXVNRBXPU-UHFFFAOYSA-N','O=C1NC(=O)C(=CNC(=S)Nc2ccc(S(=O)(=O)Nc3nccs3)cc2)C(=O)N1',NULL),
	(224089,0,1,NULL,'Consistent with Molecular Formula','C21H24N2O4S',400.4916,NULL,'180B1115A7B0EF84-FICuS-01-4B','1A4E7A4C6B39A9AC-FICTS-01-62','C1AB6B7530405EA8-uuuuu-01-0B','InChI=1S/C21H24N2O4S/c1-5-6-9-27-20(26)19(25)15(18(24)10-13(2)3)12-23-17-8-7-14(4)11-16(17)22-21(23)28/h7-8,10-12H,5-6,9H2,1-4H3,(H,22,28)/b15-12-','InChIKey=JFSFRKMUYXRHLY-QINSGFPZSA-N','CCCCOC(=O)C(=O)/C(=C\\n1c(=S)[nH]c2cc(C)ccc21)C(=O)C=C(C)C','1'),
	(224090,0,2,NULL,'Consistent with Molecular Formula','C26H18N2O4S2',486.5592,NULL,'4578237E87B15940-FICuS-01-34','4578237E87B15940-FICTS-01-13','93A1455EE7F58373-uuuuu-01-03','InChI=1S/C26H18N2O4S2/c1-31-21-10-7-16(11-22(21)32-2)12-23-25(30)28(26(33)34-23)15-20(14-27)24(29)19-9-8-17-5-3-4-6-18(17)13-19/h3-13,15H,1-2H3/b20-15+,23-12-','InChIKey=DIJOXUCFKHURBM-MUAXHQNSSA-N','COc1ccc(/C=C2\\SC(=S)N(/C=C(\\C#N)C(=O)c3ccc4ccccc4c3)C2=O)cc1OC','1'),
	(224091,0,1,NULL,'Consistent with Molecular Formula','C19H22N2O4S',374.4538,NULL,'779AB5A1108276BA-FICuS-01-53','3D0ECED97E6C0202-FICTS-01-50','779AB5A1108276BA-uuuuu-01-02','InChI=1S/C19H22N2O4S/c1-4-5-9-25-19(24)17(23)15(16(22)10-13(2)3)12-21-18(26)14-7-6-8-20-11-14/h6-8,10-12H,4-5,9H2,1-3H3,(H,21,26)/b15-12-','InChIKey=RPRLHEMDKRUVBX-QINSGFPZSA-N','CCCCOC(=O)C(=O)/C(=C\\NC(=S)c1cccnc1)C(=O)C=C(C)C','1'),
	(224092,0,1,NULL,'Consistent with Molecular Formula','C11H8N2O5S',280.2546,NULL,'7033174D8FC5827F-FICuS-01-51','7033174D8FC5827F-FICTS-01-30','7033174D8FC5827F-uuuuu-01-00','InChI=1S/C11H8N2O5S/c1-5-2-7(14)6(10(17)18-5)4-13-9(16)3-8(15)12-11(13)19/h2,4H,3H2,1H3,(H,12,15,19)','InChIKey=YNKZDUITDQXCID-UHFFFAOYSA-N','CC1=CC(=O)/C(=C/N2C(=O)CC(=O)NC2=S)C(=O)O1','1'),
	(224093,0,1,NULL,'Consistent with Molecular Formula','C15H16N4OS',300.3776,NULL,'D9E30ADD51F8A3C3-FICuS-01-83','5342D25DA22233EF-FICTS-01-2B','D9E30ADD51F8A3C3-uuuuu-01-32','InChI=1S/C15H16N4OS/c1-3-9-16-15(21)17-10-13-11(2)18-19(14(13)20)12-7-5-4-6-8-12/h3-8,10H,1,9H2,2H3,(H2,16,17,21)','InChIKey=HLRNHGDWPDZGCH-UHFFFAOYSA-N','C=CCNC(=S)N/C=C1\\C(=O)N(c2ccccc2)N=C1C','1'),
	(224094,0,1,NULL,'Consistent with Molecular Formula','C15H9N3O5S2',375.3732,NULL,'32B64E504F9E7A35-FICuS-01-5A','32B64E504F9E7A35-FICTS-01-39','0AA6AAC14BA01BE4-uuuuu-01-27','InChI=1S/C15H9N3O5S2/c19-8-3-1-7(2-4-8)5-10-13(22)18(15(24)25-10)6-9-11(20)16-14(23)17-12(9)21/h1-6,19H,(H2,16,17,20,21,23)/b10-5-','InChIKey=ROSDZFDGNGNCGS-YHYXMXQVSA-N','O=C1NC(=O)C(=CN2C(=O)/C(=C/c3ccc(O)cc3)SC2=S)C(=O)N1','1'),
	(224095,0,1,NULL,'Consistent with Molecular Formula','C13H19N3O6S',345.3696,NULL,'EE2FACDA618B88C2-FICuS-01-98','AEA5C0E38810DAED-FICTS-01-6C','EE2FACDA618B88C2-uuuuu-01-47','InChI=1S/C13H19N3O6S/c1-4-21-11(19)6-10(18)9(12(20)22-5-2)7-14-13(23)16-15-8(3)17/h7H,4-6H2,1-3H3,(H,15,17)(H2,14,16,23)','InChIKey=ABZCOGPOUSTLLU-UHFFFAOYSA-N','CCOC(=O)CC(=O)/C(=C/NC(=S)NNC(C)=O)C(=O)OCC','1'),
	(224096,0,2,NULL,'Consistent with Molecular Formula','C17H11NO5S2',373.3976,NULL,'3E6164BCFE1EBE5F-FICuS-01-98','3E6164BCFE1EBE5F-FICTS-01-77','513DC19F6BF712A8-uuuuu-01-17','InChI=1S/C17H11NO5S2/c1-9-5-13(20)12(16(22)23-9)8-18-15(21)14(25-17(18)24)7-10-3-2-4-11(19)6-10/h2-8,19H,1H3/b12-8+,14-7?','InChIKey=XWRJSXFGIHCWRZ-ODOBQZIKSA-N','CC1=CC(=O)/C(=C\\N2C(=O)/C(=C/c3cccc(O)c3)SC2=S)C(=O)O1','1'),
	(224097,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O5S2',369.3694,NULL,'949ECB3D71AE0B56-FICuS-01-79','A98CF00D98C3BF28-FICTS-01-5E','949ECB3D71AE0B56-uuuuu-01-28','InChI=1S/C12H11N5O5S2/c13-24(21,22)7-3-1-6(2-4-7)15-12(23)14-5-8-9(18)16-11(20)17-10(8)19/h1-5H,(H2,13,21,22)(H2,14,15,23)(H2,16,17,18,19,20)','InChIKey=ZMLYGCGEAMCMBR-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=S)NC=C2C(=O)NC(=O)NC2=O)cc1',NULL),
	(224098,0,2,NULL,'Consistent with Molecular Formula','C20H10N4O3S3',450.504,NULL,'A07916BF9AB96C33-FICuS-01-6B','A07916BF9AB96C33-FICTS-01-4A','E6DFA27B84A18DE4-uuuuu-01-3A','InChI=1S/C20H10N4O3S3/c21-10-13(18-22-15-3-1-2-4-16(15)29-18)11-23-19(25)17(30-20(23)28)9-12-5-7-14(8-6-12)24(26)27/h1-9,11H/b13-11-,17-9-','InChIKey=TWGMZRJSYHTIJB-ZCYUMKDRSA-N','N#C/C(=C/N1C(=O)/C(=C/c2ccc([N+](=O)[O-])cc2)SC1=S)c1nc2ccccc2s1','1'),
	(224099,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N4O3S',359.1862,NULL,'BDBFB17EDACC50CA-FICuS-01-B8','3F74FD72C71F25DF-FICTS-01-5F','BDBFB17EDACC50CA-uuuuu-01-67','InChI=1S/C12H8Cl2N4O3S/c13-5-1-2-7(14)8(3-5)16-12(22)15-4-6-9(19)17-11(21)18-10(6)20/h1-4H,(H2,15,16,22)(H2,17,18,19,20,21)','InChIKey=BIYAEUWNDSLMHI-UHFFFAOYSA-N','O=C1NC(=O)C(=CNC(=S)Nc2cc(Cl)ccc2Cl)C(=O)N1',NULL),
	(224100,0,2,NULL,'Consistent with Molecular Formula','C17H15N3O4S2',389.4432,NULL,'382D84698620A9AB-FICuS-01-50','382D84698620A9AB-FICTS-01-2F','0E1B069C2D1E646A-uuuuu-01-0D','InChI=1S/C17H15N3O4S2/c1-9(21)13(15(18)23)8-20-16(24)14(26-17(20)25)7-11-3-5-12(6-4-11)19-10(2)22/h3-8H,1-2H3,(H2,18,23)(H,19,22)/b13-8-,14-7-','InChIKey=SVXOWNKRFGFITF-LUGOROIYSA-N','CC(=O)Nc1ccc(/C=C2\\SC(=S)N(/C=C(/C(C)=O)C(N)=O)C2=O)cc1','1'),
	(224101,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O3S',302.307,NULL,'F85BCF062E11526D-FICuS-01-65','517E6353BA695B32-FICTS-01-27','F85BCF062E11526D-uuuuu-01-14','InChI=1S/C13H10N4O3S/c1-6-2-3-9-8(4-6)14-13(21)17(9)5-7-10(18)15-12(20)16-11(7)19/h2-5H,1H3,(H,14,21)(H2,15,16,18,19,20)','InChIKey=BUWPJIYVJYIGCB-UHFFFAOYSA-N','Cc1ccc2c(c1)[nH]c(=S)n2C=C1C(=O)NC(=O)NC1=O',NULL),
	(224102,0,2,NULL,'Consistent with Molecular Formula','C25H24N2O7S2',528.5938,NULL,'2927F802807AECEB-FICuS-01-6A','2927F802807AECEB-FICTS-01-49','42F49F8C517DE544-uuuuu-01-13','InChI=1S/C25H24N2O7S2/c1-14(28)16(23(29)26-17-8-6-7-9-18(17)31-2)13-27-24(30)21(36-25(27)35)12-15-10-19(32-3)22(34-5)20(11-15)33-4/h6-13H,1-5H3,(H,26,29)/b16-13-,21-12-','InChIKey=UUWXOJAFWFZUAS-IEVOMIBLSA-N','COc1ccccc1NC(=O)/C(=C\\N1C(=O)/C(=C/c2cc(OC)c(OC)c(OC)c2)SC1=S)C(C)=O','1'),
	(224103,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O3S',213.2106,NULL,'EC917363B5F26851-FICuS-01-4F','453EFE7584C74AC0-FICTS-01-4C','EC917363B5F26851-uuuuu-01-FE','InChI=1S/C7H7N3O3S/c1-3(14)8-2-4-5(11)9-7(13)10-6(4)12/h2H,1H3,(H,8,14)(H2,9,10,11,12,13)','InChIKey=JMVCVYXJSVXKTI-UHFFFAOYSA-N','CC(=S)NC=C1C(=O)NC(=O)NC1=O',NULL),
	(224104,2,0,NULL,'Consistent with Molecular Formula','C21H25N5O6',443.4584,'Lometrexol\nPyrido[2,3-d]pyrimidine, L-glutamic acid deriv.\nL-Glutamic acid, N-[4-[2-(2-amino-1,4,5,6,7,8-hexahydro-4-oxopyrido[2,3-d]pyrimidin-6-yl)ethyl]benzoyl]-, (R)-','6538664B443E5D80-FICuS-01-40','2180404AD574E827-FICTS-01-14','6538664B443E5D80-uuuuu-01-EF','InChI=1S/C21H25N5O6/c22-21-25-17-14(19(30)26-21)9-12(10-23-17)2-1-11-3-5-13(6-4-11)18(29)24-15(20(31)32)7-8-16(27)28/h3-6,12,15H,1-2,7-10H2,(H,24,29)(H,27,28)(H,31,32)(H4,22,23,25,26,30)','InChIKey=ZUQBAQVRAURMCL-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)NCC(CCc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)C2','1'),
	(224105,5,0,NULL,'Consistent with Molecular Formula','C28H29NO7',491.5396,NULL,'3CA74D73DD773A8D-FICuS-01-7D','3CA74D73DD773A8D-FICTS-01-5C','B893D245F8400A07-uuuuu-01-F5','InChI=1S/C28H29NO7/c1-31-22-9-15(10-23(32-2)27(22)30)24-17-11-20-21(36-14-35-20)12-18(17)26(29-16-7-5-4-6-8-16)19-13-34-28(33-3)25(19)24/h4-12,19,24-26,28-30H,13-14H2,1-3H3/t19?,24?,25-,26+,28+/m0/s1','InChIKey=SYASBYQWDNGWKR-NEZYKZEESA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccccc3)C3COC(OC)C23)OCO4)cc(OC)c1O','1'),
	(224106,4,0,NULL,'Consistent with Molecular Formula','C27H26FNO6',479.5039,NULL,'D509256D5DD68695-FICuS-01-59','D509256D5DD68695-FICTS-01-38','6852F60BF1443B85-uuuuu-01-FA','InChI=1S/C27H26FNO6/c1-31-23-7-14(8-24(32-2)27(23)30)25-17-9-21-22(35-13-34-21)10-18(17)26(20-12-33-11-19(20)25)29-16-5-3-15(28)4-6-16/h3-10,19-20,25-26,29-30H,11-13H2,1-2H3/t19-,20?,25?,26+/m0/s1','InChIKey=VLPHGXXQYKICOE-RDHLJCLJSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(F)cc3)C3COCC23)OCO4)cc(OC)c1O','1'),
	(224107,4,0,NULL,'Consistent with Molecular Formula','C27H27NO6',461.5134,NULL,'E8D952426973BA3E-FICuS-01-62','E8D952426973BA3E-FICTS-01-41','E57E8214C0CE95A1-uuuuu-01-16','InChI=1S/C27H27NO6/c1-30-23-8-15(9-24(31-2)27(23)29)25-17-10-21-22(34-14-33-21)11-18(17)26(20-13-32-12-19(20)25)28-16-6-4-3-5-7-16/h3-11,19-20,25-26,28-29H,12-14H2,1-2H3/t19-,20?,25?,26+/m0/s1','InChIKey=BMJWRZLUIIQSKY-RDHLJCLJSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccccc3)C3COCC23)OCO4)cc(OC)c1O','1'),
	(224108,5,0,NULL,'Consistent with Molecular Formula','C27H26FNO7',495.5033,NULL,'69A1B0557D692914-FICuS-01-3E','69A1B0557D692914-FICTS-01-1D','EE16190EEFA73BE3-uuuuu-01-36','InChI=1S/C27H26FNO7/c1-32-21-7-13(8-22(33-2)26(21)30)23-16-9-19-20(36-12-35-19)10-17(16)25(18-11-34-27(31)24(18)23)29-15-5-3-14(28)4-6-15/h3-10,18,23-25,27,29-31H,11-12H2,1-2H3/t18?,23?,24-,25+,27+/m0/s1','InChIKey=MHPBLSKQDOZLPM-ASZLOBTNSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(F)cc3)C3COC(O)C23)OCO4)cc(OC)c1O','1'),
	(224109,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O2',317.3464,'Hortiacine','208E5FCA6E8ADA00-FICuS-01-7E','208E5FCA6E8ADA00-FICTS-01-5D','208E5FCA6E8ADA00-uuuuu-01-2D','InChI=1S/C19H15N3O2/c1-24-11-6-7-16-14(10-11)12-8-9-22-18(17(12)20-16)21-15-5-3-2-4-13(15)19(22)23/h2-7,10,20H,8-9H2,1H3','InChIKey=JNHSRGXMKPJTEV-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)CCn1c-3nc2ccccc2c1=O',NULL),
	(224110,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'181FDCF1009605FD-FICuS-01-63','181FDCF1009605FD-FICTS-01-42','181FDCF1009605FD-uuuuu-01-12','InChI=1S/C19H15N3O2/c1-24-11-6-7-12-13-8-9-22-18(17(13)20-16(12)10-11)21-15-5-3-2-4-14(15)19(22)23/h2-7,10,20H,8-9H2,1H3','InChIKey=POMASUJAYQAJQZ-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1)-c1nc2ccccc2c(=O)n1CC3',NULL),
	(224111,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O3',331.33,NULL,'C6EEEC97E1ED5A7C-FICuS-01-B1','C6EEEC97E1ED5A7C-FICTS-01-90','C6EEEC97E1ED5A7C-uuuuu-01-60','InChI=1S/C19H13N3O3/c23-19-11-3-1-2-4-13(11)21-18-17-10(5-6-22(18)19)12-7-15-16(25-9-24-15)8-14(12)20-17/h1-4,7-8,20H,5-6,9H2','InChIKey=JXCROARSMNESFK-UHFFFAOYSA-N','O=c1c2ccccc2nc2n1CCc1c-2[nH]c2cc3c(cc12)OCO3',NULL),
	(224112,20,0,NULL,'Consistent with Molecular Formula','C31H44O18',704.6778,'Argylioside','4722E981B24B2C99-FICuS-01-4E','4722E981B24B2C99-FICTS-01-2D','87F0DBFE19847D57-uuuuu-01-29','InChI=1S/C31H44O18/c1-10-2-3-11-13(8-43-27(16(10)11)47-29-22(39)20(37)18(35)14(6-32)44-29)26(41)46-24-12-4-5-42-28(17(12)31(9-34)25(24)49-31)48-30-23(40)21(38)19(36)15(7-33)45-30/h4-5,8,10-12,14-25,27-30,32-40H,2-3,6-7,9H2,1H3/t10?,11?,12?,14?,15?,16?,17?','InChIKey=XYQGKOSSVPHSBW-BCOIZJBGSA-N','CC1CCC2C(C(=O)OC3C4C=COC(OC5OC(CO)C(O)C(O)C5O)C4C4(CO)OC34)=COC(OC3OC(CO)C(O)C(O)C3O)C12','1'),
	(224113,20,0,NULL,'Consistent with Molecular Formula','C31H46O18',706.6936,'Radiatoside E','F12217768171CD08-FICuS-01-37','F12217768171CD08-FICTS-01-16','4C00F2CC919A16B8-uuuuu-01-10','InChI=1S/C31H46O18/c1-10-2-3-11-13(8-43-27(16(10)11)47-29-22(39)20(37)18(35)14(6-32)44-29)26(41)46-24-12-4-5-42-28(17(12)31(9-34)25(24)49-31)48-30-23(40)21(38)19(36)15(7-33)45-30/h8,10-12,14-25,27-30,32-40H,2-7,9H2,1H3/t10?,11?,12?,14?,15?,16?,17?,18?,19?','InChIKey=JFUHCGVURJQGTM-BCOIZJBGSA-N','CC1CCC2C(C(=O)OC3C4CCOC(OC5OC(CO)C(O)C(O)C5O)C4C4(CO)OC34)=COC(OC3OC(CO)C(O)C(O)C3O)C12','1'),
	(224114,2,0,NULL,'Consistent with Molecular Formula','C10H16Br2Cl2',366.9504,'2,6-dibromo-3,7-dichloro-3,7-dimethyl-1-octene','D12EDEE6243AB368-FICuS-01-74','D12EDEE6243AB368-FICTS-01-53','D12EDEE6243AB368-uuuuu-01-23','InChI=1S/C10H16Br2Cl2/c1-7(11)10(4,14)6-5-8(12)9(2,3)13/h8H,1,5-6H2,2-4H3','InChIKey=BCDTUPZZPAMTHE-UHFFFAOYSA-N','C=C(Br)C(C)(Cl)CCC(Br)C(C)(C)Cl','1'),
	(224115,0,0,NULL,'Consistent with Molecular Formula','C11H10O2',174.1988,'2,3-Dimethylchromone','A79868F4CD4FC4F2-FICuS-01-88','A79868F4CD4FC4F2-FICTS-01-67','A79868F4CD4FC4F2-uuuuu-01-37','InChI=1S/C11H10O2/c1-7-8(2)13-10-6-4-3-5-9(10)11(7)12/h3-6H,1-2H3','InChIKey=KQLDYIIDXBUUCK-UHFFFAOYSA-N','Cc1oc2ccccc2c(=O)c1C',NULL),
	(224116,0,0,NULL,'Consistent with Molecular Formula','C10H8O2',160.172,'2-Methylchromone','D3FFDE1C9C5C0EB4-FICuS-01-A6','D3FFDE1C9C5C0EB4-FICTS-01-85','D3FFDE1C9C5C0EB4-uuuuu-01-55','InChI=1S/C10H8O2/c1-7-6-9(11)8-4-2-3-5-10(8)12-7/h2-6H,1H3','InChIKey=PXPNSQMWVPLERM-UHFFFAOYSA-N','Cc1cc(=O)c2ccccc2o1',NULL),
	(224117,0,1,NULL,'Consistent with Molecular Formula','C9H11N3O2S',225.2648,NULL,'5F8C003F846CD838-FICuS-01-62','C923260757CE13C3-FICTS-01-24','5F8C003F846CD838-uuuuu-01-11','InChI=1S/C9H11N3O2S/c1-3-4-11-9(15)12-6-7(5-10)8(13)14-2/h3,6H,1,4H2,2H3,(H2,11,12,15)/b7-6-','InChIKey=XJNKBVSDPDURFM-SREVYHEPSA-N','C=CCNC(=S)N/C=C(/C#N)C(=O)OC','1'),
	(224118,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O3S',316.374,NULL,'AD374650EFC6988A-FICuS-01-73','E58E6CA002E8E3F8-FICTS-01-5C','AD374650EFC6988A-uuuuu-01-22','InChI=1S/C16H16N2O3S/c1-9-5-4-6-13(11(9)3)18-16(22)17-8-12-14(19)7-10(2)21-15(12)20/h4-8H,1-3H3,(H2,17,18,22)','InChIKey=GLPIBXOFGYZMGC-UHFFFAOYSA-N','CC1=CC(=O)/C(=C/NC(=S)Nc2cccc(C)c2C)C(=O)O1','1'),
	(224119,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O3S',268.33,NULL,'53ADB4AEC1F3A0CF-FICuS-01-97','C73946F20A0374F1-FICTS-01-24','53ADB4AEC1F3A0CF-uuuuu-01-46','InChI=1S/C12H16N2O3S/c1-3-4-5-13-12(18)14-7-9-10(15)6-8(2)17-11(9)16/h6-7H,3-5H2,1-2H3,(H2,13,14,18)','InChIKey=ZAWWLEKAMKTXBX-UHFFFAOYSA-N','CCCCNC(=S)N/C=C1/C(=O)C=C(C)OC1=O','1'),
	(224120,1,1,NULL,'Consistent with Molecular Formula','C24H24N2OS2',420.5864,NULL,'7EB0DC21FACE91C7-FICuS-01-92','7EB0DC21FACE91C7-FICTS-01-71','8D5259E412C4BF1E-uuuuu-01-18','InChI=1S/C24H24N2OS2/c1-18-13-14-22(19(2)15-18)26-24(28)25-16-23(21-11-7-4-8-12-21)29(27)17-20-9-5-3-6-10-20/h3-16H,17H2,1-2H3,(H2,25,26,28)/b23-16+','InChIKey=CJSDAIJCUJJYKE-XQNSMLJCSA-N','Cc1ccc(NC(=S)N/C=C(\\c2ccccc2)S(=O)Cc2ccccc2)c(C)c1','1'),
	(224121,1,1,NULL,'Consistent with Molecular Formula','C22H18N2OS2',390.517,NULL,'06519A42D834839F-FICuS-01-40','03CD63818B946D75-FICTS-01-2F','F009F2F4DC711A9D-uuuuu-01-25','InChI=1S/C22H18N2OS2/c25-27(16-17-9-3-1-4-10-17)21(18-11-5-2-6-12-18)15-24-20-14-8-7-13-19(20)23-22(24)26/h1-15H,16H2,(H,23,26)/b21-15+','InChIKey=SNCMAWAWKMXKQN-RCCKNPSSSA-N','O=S(Cc1ccccc1)/C(=C/n1c(=S)[nH]c2ccccc21)c1ccccc1','1'),
	(224122,0,1,NULL,'Consistent with Molecular Formula','C12H12N4OS',260.313,NULL,'9DEAA5FF19525CF6-FICuS-01-91','5D791C2B616186FC-FICTS-01-3C','9DEAA5FF19525CF6-uuuuu-01-40','InChI=1S/C12H12N4OS/c1-8-10(7-14-12(13)18)11(17)16(15-8)9-5-3-2-4-6-9/h2-7H,1H3,(H3,13,14,18)','InChIKey=ZMKCWZXPSQTQHC-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)/C1=C\\NC(N)=S','1'),
	(224123,0,1,NULL,'Consistent with Molecular Formula','C14H16N4O3S',320.3654,NULL,'9DDB61F9EB68D295-FICuS-01-89','6B3C203B08A423A6-FICTS-01-24','9DDB61F9EB68D295-uuuuu-01-38','InChI=1S/C14H16N4O3S/c1-9(19)12(8-15-14(22)18-17-10(2)20)13(21)16-11-6-4-3-5-7-11/h3-8H,1-2H3,(H,16,21)(H,17,20)(H2,15,18,22)/b12-8-','InChIKey=IIOMVUZDDLXLQD-WQLSENKSSA-N','CC(=O)NNC(=S)N/C=C(/C(C)=O)C(=O)Nc1ccccc1','1'),
	(224124,1,1,NULL,'Consistent with Molecular Formula','C22H19ClN2O2S',410.9173,NULL,'2F771E06CBDCBCE6-FICuS-01-95','2F771E06CBDCBCE6-FICTS-01-74','21D14B9EF2153D53-uuuuu-01-FF','InChI=1S/C22H19ClN2O2S/c23-19-13-7-8-14-20(19)25-22(26)24-15-21(18-11-5-2-6-12-18)28(27)16-17-9-3-1-4-10-17/h1-15H,16H2,(H2,24,25,26)/b21-15-','InChIKey=OXHRPTPKWHJDAN-QNGOZBTKSA-N','O=C(N/C=C(/c1ccccc1)S(=O)Cc1ccccc1)Nc1ccccc1Cl','1'),
	(224125,1,1,NULL,'Consistent with Molecular Formula','C19H16N2O2S2',368.4676,NULL,'5677F43D255C26A9-FICuS-01-52','5677F43D255C26A9-FICTS-01-31','A376C02894F0E780-uuuuu-01-FB','InChI=1S/C19H16N2O2S2/c22-18-11-12-21(19(24)20-18)13-17(16-9-5-2-6-10-16)25(23)14-15-7-3-1-4-8-15/h1-13H,14H2,(H,20,22,24)/b17-13+','InChIKey=PEIXJCIIORKYCP-GHRIWEEISA-N','O=c1ccn(/C=C(\\c2ccccc2)S(=O)Cc2ccccc2)c(=S)[nH]1','1'),
	(224126,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O2S2',354.4408,NULL,'6346D31427E47A03-FICuS-01-33','6346D31427E47A03-FICTS-01-12','BDB6B33BC0596A05-uuuuu-01-1B','InChI=1S/C18H14N2O2S2/c1-12(21)14(17(22)19-13-7-3-2-4-8-13)11-20-15-9-5-6-10-16(15)24-18(20)23/h2-11H,1H3,(H,19,22)/b14-11-','InChIKey=QJJQHGPBHSLVTP-KAMYIIQDSA-N','CC(=O)/C(=C/n1c(=S)sc2ccccc21)C(=O)Nc1ccccc1','1'),
	(224127,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O3S2',337.4108,NULL,'15129CE6CDC46C97-FICuS-01-6E','B0982148FE42ED1D-FICTS-01-47','15129CE6CDC46C97-uuuuu-01-1D','InChI=1S/C14H15N3O3S2/c1-8(18)9(7-16-14(22)12(15)21)13(19)17-10-5-3-4-6-11(10)20-2/h3-7H,1-2H3,(H2,15,21)(H,16,22)(H,17,19)/b9-7+','InChIKey=FKEAMLDWEGEDEQ-VQHVLOKHSA-N','COc1ccccc1NC(=O)/C(=C/NC(=S)C(N)=S)C(C)=O','1'),
	(224128,0,1,NULL,'Consistent with Molecular Formula','C14H15N5O2S',317.3648,NULL,'0295A4E12A4072FA-FICuS-01-49','A76D11035BC77D50-FICTS-01-2E','0295A4E12A4072FA-uuuuu-01-F8','InChI=1S/C14H15N5O2S/c1-9-12(8-15-14(22)17-16-10(2)20)13(21)19(18-9)11-6-4-3-5-7-11/h3-8H,1-2H3,(H,16,20)(H2,15,17,22)','InChIKey=GBZQXVFTFMQFHY-UHFFFAOYSA-N','CC(=O)NNC(=S)N/C=C1\\C(=O)N(c2ccccc2)N=C1C','1'),
	(224129,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'5CFFDAE2215501EC-FICuS-01-7D','83981AC90285F008-FICTS-01-1D','5CFFDAE2215501EC-uuuuu-01-2C','InChI=1S/C16H16N2O4S/c1-3-21-12-6-4-11(5-7-12)18-16(23)17-9-13-14(19)8-10(2)22-15(13)20/h4-9H,3H2,1-2H3,(H2,17,18,23)','InChIKey=FYFWKWOPAGKLAC-UHFFFAOYSA-N','CCOc1ccc(NC(=S)N/C=C2/C(=O)C=C(C)OC2=O)cc1','1'),
	(224130,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O5S',362.3996,NULL,'41EC2A4513D3F60A-FICuS-01-58','5C409819FC4E64F6-FICTS-01-45','43D51FD91AE0F31E-uuuuu-01-20','InChI=1S/C17H18N2O5S/c1-4-23-15(21)11(14(20)16(22)24-5-2)9-19-13-7-6-10(3)8-12(13)18-17(19)25/h6-9H,4-5H2,1-3H3,(H,18,25)/b11-9+','InChIKey=PAAFPUBFBJFOOY-PKNBQFBNSA-N','CCOC(=O)C(=O)/C(=C\\n1c(=S)[nH]c2cc(C)ccc21)C(=O)OCC','1'),
	(224131,0,1,NULL,'Consistent with Molecular Formula','C14H21O7P',332.2895,'Triethyl 2-phosphono-3-(5-hydroxymethyl-2-furyl)acrylate','4B6585F5E1861EEC-FICuS-01-72','4B6585F5E1861EEC-FICTS-01-51','49A454D7796183C5-uuuuu-01-F6','InChI=1S/C14H21O7P/c1-4-18-14(16)13(22(17,19-5-2)20-6-3)9-11-7-8-12(10-15)21-11/h7-9,15H,4-6,10H2,1-3H3/b13-9+','InChIKey=LWPOCTRSPMRIIZ-UKTHLTGXSA-N','CCOC(=O)/C(=C\\c1ccc(CO)o1)P(=O)(OCC)OCC','1'),
	(224132,0,1,NULL,'Consistent with Molecular Formula','C18H22NO5P',363.3493,'Triethyl 2-phosphono-3-(4-quinoline)acrylate','9FBD42DBABD49093-FICuS-01-88','9FBD42DBABD49093-FICTS-01-67','B2850404C393C291-uuuuu-01-E0','InChI=1S/C18H22NO5P/c1-4-22-18(20)17(25(21,23-5-2)24-6-3)13-14-11-12-19-16-10-8-7-9-15(14)16/h7-13H,4-6H2,1-3H3/b17-13+','InChIKey=PZABUELMIXZEIR-GHRIWEEISA-N','CCOC(=O)/C(=C\\c1ccnc2ccccc12)P(=O)(OCC)OCC','1'),
	(224133,2,1,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,'2-Furylidene-1,3-indanedione','DABB92CB00B96902-FICuS-01-6C','DABB92CB00B96902-FICTS-01-4B','DABB92CB00B96902-uuuuu-01-1B','InChI=1S/C14H14O3/c15-13-10-5-1-2-6-11(10)14(16)12(13)8-9-4-3-7-17-9/h3-4,7-8,10-11H,1-2,5-6H2','InChIKey=IVEWSCQJZRUAHP-UHFFFAOYSA-N','O=C1C(=Cc2ccco2)C(=O)C2CCCCC12','1'),
	(224134,0,1,NULL,'Consistent with Molecular Formula','C10H13O6P',260.1829,'Trimethyl 2-phosphono-3-(2-furan)acrylate','94AC5079B60A8386-FICuS-01-4F','94AC5079B60A8386-FICTS-01-2E','B8DA24D92B46C4EE-uuuuu-01-37','InChI=1S/C10H13O6P/c1-13-10(11)9(17(12,14-2)15-3)7-8-5-4-6-16-8/h4-7H,1-3H3/b9-7+','InChIKey=QAAQMJIHZOHTPF-VQHVLOKHSA-N','COC(=O)/C(=C\\c1ccco1)P(=O)(OC)OC','1'),
	(224135,0,1,NULL,'Consistent with Molecular Formula','C11H15O6P',274.2097,'Trimethyl 2-phosphono-3-methyl-(2-furan)acrylate','CD8C2E5C682B813D-FICuS-01-7A','CD8C2E5C682B813D-FICTS-01-59','9B22DE68FB53306F-uuuuu-01-1B','InChI=1S/C11H15O6P/c1-8(9-6-5-7-17-9)10(11(12)14-2)18(13,15-3)16-4/h5-7H,1-4H3/b10-8+','InChIKey=MTLZCUMITOMHMK-CSKARUKUSA-N','COC(=O)/C(=C(/C)c1ccco1)P(=O)(OC)OC','1'),
	(224136,0,1,NULL,'Consistent with Molecular Formula','C13H18NO4P',283.2633,'Diisopropyl 2-phosphono-3-(2-furan)acrylonitrile','2BFFE27B830E7F03-FICuS-01-77','2BFFE27B830E7F03-FICTS-01-56','ACC97230C5A965E0-uuuuu-01-14','InChI=1S/C13H18NO4P/c1-10(2)17-19(15,18-11(3)4)13(9-14)8-12-6-5-7-16-12/h5-8,10-11H,1-4H3/b13-8+','InChIKey=HDHNSCQFOVIPGX-MDWZMJQESA-N','CC(C)OP(=O)(OC(C)C)/C(C#N)=C/c1ccco1','1'),
	(224137,0,0,NULL,'Consistent with Molecular Formula','C13H15O6P',298.2317,'3-Diethylphosphono-6-hydroxycoumarin','DAAF644EB22EF0BE-FICuS-01-9E','DAAF644EB22EF0BE-FICTS-01-7D','DAAF644EB22EF0BE-uuuuu-01-4D','InChI=1S/C13H15O6P/c1-3-17-20(16,18-4-2)12-8-9-7-10(14)5-6-11(9)19-13(12)15/h5-8,14H,3-4H2,1-2H3','InChIKey=UTDNFPGHLMHWTI-UHFFFAOYSA-N','CCOP(=O)(OCC)c1cc2cc(O)ccc2oc1=O',NULL),
	(224138,0,1,NULL,'Consistent with Molecular Formula','C15H17N2O3P',304.2847,'Diethyl 2-phosphono-3-(3-indole)acrylonitrile','3F3EEAC743C73272-FICuS-01-67','3F3EEAC743C73272-FICTS-01-46','F784EDD221EDC67D-uuuuu-01-3E','InChI=1S/C15H17N2O3P/c1-3-19-21(18,20-4-2)13(10-16)9-12-11-17-15-8-6-5-7-14(12)15/h5-9,11,17H,3-4H2,1-2H3/b13-9+','InChIKey=CXCPYMVLTOHULS-UKTHLTGXSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1c[nH]c2ccccc12','1'),
	(224139,0,1,NULL,'Consistent with Molecular Formula','C17H22NO5P',351.3383,'Triethyl 2-phosphono-3-(3-indole)acrylate','E0FDB2B584DD4630-FICuS-01-72','4DDA35369CF9FB47-FICTS-01-62','E0FDB2B584DD4630-uuuuu-01-21','InChI=1S/C17H22NO5P/c1-4-21-17(19)16(24(20,22-5-2)23-6-3)11-13-12-18-15-10-8-7-9-14(13)15/h7-12,18H,4-6H2,1-3H3/b16-11+','InChIKey=ZEAQNVIDMHFNIL-LFIBNONCSA-N','CCOC(=O)/C(=C\\c1c[nH]c2ccccc12)P(=O)(OCC)OCC','1'),
	(224140,0,1,NULL,'Consistent with Molecular Formula','C16H19N2O3P',318.3115,'Diethyl 2-phosphono-3-(2-methyl-3-indole)acrylonitrile','CA45553E01E3A9C9-FICuS-01-65','CA45553E01E3A9C9-FICTS-01-44','4EA721CAD6FFDFD6-uuuuu-01-58','InChI=1S/C16H19N2O3P/c1-4-20-22(19,21-5-2)13(11-17)10-15-12(3)18-16-9-7-6-8-14(15)16/h6-10,18H,4-5H2,1-3H3/b13-10+','InChIKey=WHRMWWOAGROONP-JLHYYAGUSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1c(C)[nH]c2ccccc12','1'),
	(224141,0,1,NULL,'Consistent with Molecular Formula','C11H11NO4',221.2122,'Ethyl 2-cyano-3-(5-hydroxymethyl-2-furyl)acrylate','8CA2ECD94DA08732-FICuS-01-77','8CA2ECD94DA08732-FICTS-01-56','93CC83C97269B900-uuuuu-01-02','InChI=1S/C11H11NO4/c1-2-15-11(14)8(6-12)5-9-3-4-10(7-13)16-9/h3-5,13H,2,7H2,1H3/b8-5+','InChIKey=ALTDTSSIBTUZCU-VMPITWQZSA-N','CCOC(=O)/C(C#N)=C/c1ccc(CO)o1','1'),
	(224142,0,1,NULL,'Consistent with Molecular Formula','C18H24NO5P',365.3651,'Triethyl 2-phosphono-3-(2-methyl-3-indole)acrylate','3F8EF7150CF7FBC7-FICuS-01-92','E8B8783C382295FE-FICTS-01-4A','3F8EF7150CF7FBC7-uuuuu-01-41','InChI=1S/C18H24NO5P/c1-5-22-18(20)17(25(21,23-6-2)24-7-3)12-15-13(4)19-16-11-9-8-10-14(15)16/h8-12,19H,5-7H2,1-4H3/b17-12+','InChIKey=CNGWCJAGUQAUDZ-SFQUDFHCSA-N','CCOC(=O)/C(=C\\c1c(C)[nH]c2ccccc12)P(=O)(OCC)OCC','1'),
	(224143,0,1,NULL,'Consistent with Molecular Formula','C12H15N2O3P',266.2359,'Diethyl 2-phosphono-3-(2-pyridyl)acrylonitrile','2B3C3B0841B62A0A-FICuS-01-4F','2B3C3B0841B62A0A-FICTS-01-2E','AEAE4A9FD734747D-uuuuu-01-3E','InChI=1S/C12H15N2O3P/c1-3-16-18(15,17-4-2)12(10-13)9-11-7-5-6-8-14-11/h5-9H,3-4H2,1-2H3/b12-9+','InChIKey=HFKJWXYDLWPLSJ-FMIVXFBMSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccccn1','1'),
	(224144,0,1,NULL,'Consistent with Molecular Formula','C17H21N2O3P',332.3383,'Diisopropyl 2-phosphono-3-(3-indole)acrylonitrile','EF90F341E78E7850-FICuS-01-66','EF90F341E78E7850-FICTS-01-45','DE9EEEA4353C3F8F-uuuuu-01-51','InChI=1S/C17H21N2O3P/c1-12(2)21-23(20,22-13(3)4)15(10-18)9-14-11-19-17-8-6-5-7-16(14)17/h5-9,11-13,19H,1-4H3/b15-9+','InChIKey=NQAGBAGRZOZXKP-OQLLNIDSSA-N','CC(C)OP(=O)(OC(C)C)/C(C#N)=C/c1c[nH]c2ccccc12','1'),
	(224145,0,1,NULL,'Consistent with Molecular Formula','C16H24NO4P',325.3437,'Dibutyl 2-phosphono-3-(5-methyl-2-furan)acrylonitrile','494F2D10C9A88061-FICuS-01-49','494F2D10C9A88061-FICTS-01-28','827DB2E2C1293235-uuuuu-01-F2','InChI=1S/C16H24NO4P/c1-4-6-10-19-22(18,20-11-7-5-2)16(13-17)12-15-9-8-14(3)21-15/h8-9,12H,4-7,10-11H2,1-3H3/b16-12+','InChIKey=JNVCYZQGVVZUDS-FOWTUZBSSA-N','CCCCOP(=O)(OCCCC)/C(C#N)=C/c1ccc(C)o1','1'),
	(224146,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,'Ethyl 2-cyano-3-(4-quinoline)acrylate','3A5AA39C5CBFA25F-FICuS-01-8F','3A5AA39C5CBFA25F-FICTS-01-6E','F1007544554B210A-uuuuu-01-D5','InChI=1S/C15H12N2O2/c1-2-19-15(18)12(10-16)9-11-7-8-17-14-6-4-3-5-13(11)14/h3-9H,2H2,1H3/b12-9+','InChIKey=NHAQXIGAEKRJQM-FMIVXFBMSA-N','CCOC(=O)/C(C#N)=C/c1ccnc2ccccc12','1'),
	(224147,0,1,NULL,'Consistent with Molecular Formula','C16H17N2O3P',316.2957,'Diethyl 2-phosphono-3-(4-quinoline)acrylonitrile','6BF185C0F1B4B1AF-FICuS-01-7D','6BF185C0F1B4B1AF-FICTS-01-5C','BA1A3F6240E87D98-uuuuu-01-19','InChI=1S/C16H17N2O3P/c1-3-20-22(19,21-4-2)14(12-17)11-13-9-10-18-16-8-6-5-7-15(13)16/h5-11H,3-4H2,1-2H3/b14-11+','InChIKey=YFMPUXFPBBGIPR-SDNWHVSQSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccnc2ccccc12','1'),
	(224148,0,1,NULL,'Consistent with Molecular Formula','C12H17N2O3P',268.2517,'Diethyl 2-phosphono-3-(2-N-methylpyrrole)acrylonitrile','2F68CAAE860FFC6A-FICuS-01-9B','2F68CAAE860FFC6A-FICTS-01-7A','94B9989E3268DC22-uuuuu-01-0B','InChI=1S/C12H17N2O3P/c1-4-16-18(15,17-5-2)12(10-13)9-11-7-6-8-14(11)3/h6-9H,4-5H2,1-3H3/b12-9+','InChIKey=QNXRWHHBECUPNM-FMIVXFBMSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cccn1C','1'),
	(224149,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,'Ethyl 2-cyano-3-(3-indole)acrylate','A937290AE39659BD-FICuS-01-62','1C4334FF74537691-FICTS-01-1E','A937290AE39659BD-uuuuu-01-11','InChI=1S/C14H12N2O2/c1-2-18-14(17)10(8-15)7-11-9-16-13-6-4-3-5-12(11)13/h3-7,9,16H,2H2,1H3/b10-7+','InChIKey=XDRLIASMKGKPDX-JXMROGBWSA-N','CCOC(=O)/C(C#N)=C/c1c[nH]c2ccccc12','1'),
	(224150,0,0,NULL,'Consistent with Molecular Formula','C18H11NO2',273.2904,'3-Indolydene-1,3-indanedione','843978F0500D38D6-FICuS-01-42','843978F0500D38D6-FICTS-01-21','843978F0500D38D6-uuuuu-01-F1','InChI=1S/C18H11NO2/c20-17-13-6-1-2-7-14(13)18(21)15(17)9-11-10-19-16-8-4-3-5-12(11)16/h1-10,19H','InChIKey=XKPKACXWCATSFM-UHFFFAOYSA-N','O=C1C(=Cc2c[nH]c3ccccc23)C(=O)c2ccccc21',NULL),
	(224151,0,1,NULL,'Consistent with Molecular Formula','C8H6N2O2',162.1476,'2-Cyano-3-(2-furan)acrylamide','1FCB47F263D15CCD-FICuS-01-83','1FCB47F263D15CCD-FICTS-01-62','C3E6A513EDFBA644-uuuuu-01-31','InChI=1S/C8H6N2O2/c9-5-6(8(10)11)4-7-2-1-3-12-7/h1-4H,(H2,10,11)/b6-4+','InChIKey=KWNPZKPESLVGOB-GQCTYLIASA-N','N#C/C(=C\\c1ccco1)C(N)=O','1'),
	(224152,0,0,NULL,'Consistent with Molecular Formula','C22H30N6O4',442.5168,NULL,'D60788A9E448C575-FICuS-01-5B','D0857F458C981AF2-FICTS-01-43','D60788A9E448C575-uuuuu-01-0A','InChI=1S/C22H30N6O4/c23-5-7-25-9-11-27-13-1-2-14(28-12-10-26-8-6-24)18-17(13)21(31)19-15(29)3-4-16(30)20(19)22(18)32/h1-4,25-30H,5-12,23-24H2','InChIKey=RFRJYMDNFSFUMR-UHFFFAOYSA-N','NCCNCCNc1ccc(NCCNCCN)c2c1C(=O)c1c(O)ccc(O)c1C2=O',NULL),
	(224153,2,0,NULL,'Consistent with Molecular Formula','C28H40N8O6S2',648.794,NULL,'F134A1B2331BE757-FICuS-01-4C','5458B43AA7A9F1AC-FICTS-01-53','F134A1B2331BE757-uuuuu-01-FB','InChI=1S/C28H40N8O6S2/c29-15(13-43)27(41)35-11-7-31-5-9-33-17-1-2-18(34-10-6-32-8-12-36-28(42)16(30)14-44)22-21(17)25(39)23-19(37)3-4-20(38)24(23)26(22)40/h1-4,15-16,31-34,37-38,43-44H,5-14,29-30H2,(H,35,41)(H,36,42)','InChIKey=PPURWJZNQREECP-UHFFFAOYSA-N','NC(CS)C(=O)NCCNCCNc1ccc(NCCNCCNC(=O)C(N)CS)c2c1C(=O)c1c(O)ccc(O)c1C2=O','1'),
	(224154,1,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'03A7A96B2E7C7019-FICuS-01-56','03A7A96B2E7C7019-FICTS-01-35','03A7A96B2E7C7019-uuuuu-01-05','InChI=1S/C16H14O4/c1-18-12-8-6-11(7-9-12)15-10-16(17)20-14-5-3-2-4-13(14)19-15/h2-9,15H,10H2,1H3','InChIKey=BUNVNSQNKLMFAF-UHFFFAOYSA-N','COc1ccc(C2CC(=O)Oc3ccccc3O2)cc1','1'),
	(224155,0,1,NULL,'Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'440592C4FBE713B2-FICuS-01-52','0556636B4A5562FB-FICTS-01-26','440592C4FBE713B2-uuuuu-01-01','InChI=1S/C6H10N4O2/c1-4(7)9-11-3-6-8-5(2)10-12-6/h3H2,1-2H3,(H2,7,9)','InChIKey=FUBRAMFBZGPINB-UHFFFAOYSA-N','C/C(N)=N/OCc1nc(C)no1','1'),
	(224156,0,1,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'DE1EEF64E644398A-FICuS-01-83','DE1EEF64E644398A-FICTS-01-62','422F5648D868C59E-uuuuu-01-0B','InChI=1S/C18H14O3/c1-21-18(20)13-8-6-12(7-9-13)10-15-11-14-4-2-3-5-16(14)17(15)19/h2-10H,11H2,1H3/b15-10+','InChIKey=YPQYPYHZSJNTAV-XNTDXEJSSA-N','COC(=O)c1ccc(/C=C2\\Cc3ccccc3C2=O)cc1','1'),
	(224157,0,1,NULL,'Consistent with Molecular Formula','C17H11NO',245.28,NULL,'FA4DFE585E8F2A54-FICuS-01-92','FA4DFE585E8F2A54-FICTS-01-71','6FB11A8CA9184C1C-uuuuu-01-20','InChI=1S/C17H11NO/c18-11-13-7-5-12(6-8-13)9-15-10-14-3-1-2-4-16(14)17(15)19/h1-9H,10H2/b15-9+','InChIKey=RQOUCEMLHPVXMH-OQLLNIDSSA-N','N#Cc1ccc(/C=C2\\Cc3ccccc3C2=O)cc1','1'),
	(224158,0,1,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'40B43C7919B925CD-FICuS-01-5A','40B43C7919B925CD-FICTS-01-39','880397995EDA3E28-uuuuu-01-0C','InChI=1S/C19H16O3/c1-22-19(21)15-8-6-13(7-9-15)12-16-11-10-14-4-2-3-5-17(14)18(16)20/h2-9,12H,10-11H2,1H3/b16-12+','InChIKey=FHICXGSYUQUFCN-FOWTUZBSSA-N','COC(=O)c1ccc(/C=C2\\CCc3ccccc3C2=O)cc1','1'),
	(224159,1,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'8FB5C536796B8734-FICuS-01-5B','8FB5C536796B8734-FICTS-01-3A','8FB5C536796B8734-uuuuu-01-0A','InChI=1S/C19H19NO2/c1-2-6-15(7-3-1)17-14-16-8-4-5-9-18(16)22-19(17)20-10-12-21-13-11-20/h1-9,14,19H,10-13H2','InChIKey=HIDJPVBIHSZJCH-UHFFFAOYSA-N','C1=C(c2ccccc2)C(N2CCOCC2)Oc2ccccc21','1'),
	(224160,4,0,NULL,'Consistent with Molecular Formula','C26H34N2O4',438.5656,NULL,'531C93D5ECC7E016-FICuS-01-66','531C93D5ECC7E016-FICTS-01-45','531C93D5ECC7E016-uuuuu-01-15','InChI=1S/C26H34N2O4/c1-25(2)21(29)17-9-5-7-11-19(17)31-23(25)27-13-15-28(16-14-27)24-26(3,4)22(30)18-10-6-8-12-20(18)32-24/h5-12,21-24,29-30H,13-16H2,1-4H3','InChIKey=ZSJUBUVTEVETSJ-UHFFFAOYSA-N','CC1(C)C(O)c2ccccc2OC1N1CCN(C2Oc3ccccc3C(O)C2(C)C)CC1','1'),
	(224161,2,0,NULL,'Consistent with Molecular Formula','C26H30N2O4',434.534,NULL,'D5CF3179D3B1F0E1-FICuS-01-73','D5CF3179D3B1F0E1-FICTS-01-52','D5CF3179D3B1F0E1-uuuuu-01-22','InChI=1S/C26H30N2O4/c1-25(2)21(29)17-9-5-7-11-19(17)31-23(25)27-13-15-28(16-14-27)24-26(3,4)22(30)18-10-6-8-12-20(18)32-24/h5-12,23-24H,13-16H2,1-4H3','InChIKey=VGPSSCZRBLRGAG-UHFFFAOYSA-N','CC1(C)C(=O)c2ccccc2OC1N1CCN(C2Oc3ccccc3C(=O)C2(C)C)CC1','1'),
	(224162,3,0,NULL,'Consistent with Molecular Formula','C12H16N4O6',312.2816,NULL,'0DB1B368A2B416C3-FICuS-01-57','0DB1B368A2B416C3-FICTS-01-36','0DB1B368A2B416C3-uuuuu-01-06','InChI=1S/C12H16N4O6/c1-5-4-16(12(21)15-10(5)19)7-2-6(13)9(22-7)11(20)14-3-8(17)18/h4,6-7,9H,2-3,13H2,1H3,(H,14,20)(H,17,18)(H,15,19,21)','InChIKey=LYQGRZZILQKUDK-UHFFFAOYSA-N','Cc1cn(C2CC(N)C(C(=O)NCC(=O)O)O2)c(=O)[nH]c1=O','1'),
	(224163,7,1,NULL,'Consistent with Molecular Formula','C20H34O3',322.4868,'Cyclooctatin','321D22E145EE171B-FICuS-01-49','321D22E145EE171B-FICTS-01-28','DEBBEDC68F1ABF83-uuuuu-01-68','InChI=1S/C20H34O3/c1-12(2)14-5-7-19(3)10-15-13(11-21)9-17(22)18(15)20(4,23)8-6-16(14)19/h6,12-15,17-18,21-23H,5,7-11H2,1-4H3/b16-6-','InChIKey=MSKFOQCDNOFJAT-SOFYXZRVSA-N','CC(C)C1CCC2(C)CC3C(CO)CC(O)C3C(C)(O)C/C=C/12','1'),
	(224164,6,0,NULL,'Consistent with Molecular Formula','C24H34N4O12S4',698.7922,NULL,'39A2821C8BEDC3B1-FICuS-01-70','39A2821C8BEDC3B1-FICTS-01-4F','39A2821C8BEDC3B1-uuuuu-01-1F','InChI=1S/C24H34N4O12S4/c1-9-35-23-27(25-21(41-7)43-23)19(33)17(39-13(5)31)15(37-11(3)29)16(38-12(4)30)18(40-14(6)32)20(34)28-24(36-10-2)44-22(26-28)42-8/h15-18,23-24H,9-10H2,1-8H3','InChIKey=PVTOJZCNOLGTSK-UHFFFAOYSA-N','CCOC1SC(SC)=NN1C(=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(=O)N1N=C(SC)SC1OCC','1'),
	(224165,5,0,NULL,'Consistent with Molecular Formula','C20H28N2O11S2',536.568,NULL,'AC698BF008D45BD5-FICuS-01-7A','AC698BF008D45BD5-FICTS-01-59','AC698BF008D45BD5-uuuuu-01-29','InChI=1S/C20H28N2O11S2/c1-9(23)22-19(35-20(21-22)34-7)18(33-14(6)28)17(32-13(5)27)16(31-12(4)26)15(30-11(3)25)8-29-10(2)24/h15-19H,8H2,1-7H3','InChIKey=FLSLWVRSSSRFCO-UHFFFAOYSA-N','CSC1=NN(C(C)=O)C(C(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)S1','1'),
	(224166,2,0,NULL,'Consistent with Molecular Formula','C9H13N2NaO7P',315.1744,NULL,'0943D1027645A13B-FICuS-01-2B','0943D1027645A13B-FICTS-01-0A','82A43D0D163E1393-uuuuu-01-EF','InChI=1S/C9H13N2O7P.Na/c12-7-1-2-11(9(13)10-7)3-6-4-17-8(18-6)5-19(14,15)16;/h1-2,6,8H,3-5H2,(H,10,12,13)(H2,14,15,16);/q;+1','InChIKey=YRMLDIIKWWMMTF-UHFFFAOYSA-N','O=c1ccn(CC2COC(CP(=O)(O)O)O2)c(=O)[nH]1.[Na+]','1'),
	(224167,2,0,NULL,'Consistent with Molecular Formula','C9H13N2NaO7P',315.1744,NULL,'0943D1027645A13B-FICuS-01-2B','0943D1027645A13B-FICTS-01-0A','82A43D0D163E1393-uuuuu-01-EF','InChI=1S/C9H13N2O7P.Na/c12-7-1-2-11(9(13)10-7)3-6-4-17-8(18-6)5-19(14,15)16;/h1-2,6,8H,3-5H2,(H,10,12,13)(H2,14,15,16);/q;+1','InChIKey=YRMLDIIKWWMMTF-UHFFFAOYSA-N','O=c1ccn(CC2COC(CP(=O)(O)O)O2)c(=O)[nH]1.[Na+]','1'),
	(224168,4,0,NULL,'Consistent with Molecular Formula','C11H19N6O6P',362.2815,NULL,'7BFB5B1CAABCC129-FICuS-01-99','7BFB5B1CAABCC129-FICTS-01-78','06D17F064775F160-uuuuu-01-E8','InChI=1S/C11H16N5O6P.H3N/c12-9-6-10(14-3-13-9)16(4-15-6)11-8(18)7(17)5(22-11)1-2-23(19,20)21;/h3-5,7-8,11,17-18H,1-2H2,(H2,12,13,14)(H2,19,20,21);1H3','InChIKey=VYTIINMLMGPTBR-UHFFFAOYSA-N','N.Nc1ncnc2c1ncn2C1OC(CCP(=O)(O)O)C(O)C1O','1'),
	(224169,2,0,NULL,'Consistent with Molecular Formula','C11H21N6O6P',364.2973,NULL,'3724E9B8397E4CC6-FICuS-01-67','3724E9B8397E4CC6-FICTS-01-46','4A0ECDA2D4B77C8F-uuuuu-01-43','InChI=1S/C11H18N5O6P.H3N/c12-10-9-11(14-5-13-10)16(6-15-9)8(4-18)22-7(3-17)1-2-23(19,20)21;/h5-8,17-18H,1-4H2,(H2,12,13,14)(H2,19,20,21);1H3','InChIKey=ZSZZPPJMUWDYRD-UHFFFAOYSA-N','N.Nc1ncnc2c1ncn2C(CO)OC(CO)CCP(=O)(O)O','1'),
	(224170,2,0,NULL,'Consistent with Molecular Formula','C10H17N2NaO8P',347.2164,NULL,'042D893AE5815A2F-FICuS-01-57','042D893AE5815A2F-FICTS-01-36','8FCA653585FAE887-uuuuu-01-2B','InChI=1S/C10H17N2O8P.Na/c1-6-2-12(10(16)11-9(6)15)8(4-14)20-7(3-13)5-21(17,18)19;/h2,7-8,13-14H,3-5H2,1H3,(H,11,15,16)(H2,17,18,19);/q;+1','InChIKey=HGGDSIXNYPYHSL-UHFFFAOYSA-N','Cc1cn(C(CO)OC(CO)CP(=O)(O)O)c(=O)[nH]c1=O.[Na+]','1'),
	(224171,2,0,NULL,'Consistent with Molecular Formula','C10H20N3O8P',341.2571,NULL,'A569F2B88107B8EB-FICuS-01-6F','A569F2B88107B8EB-FICTS-01-4E','D843D6A26CCE88A2-uuuuu-01-2A','InChI=1S/C10H17N2O8P.H3N/c13-5-7(2-4-21(17,18)19)20-9(6-14)12-3-1-8(15)11-10(12)16;/h1,3,7,9,13-14H,2,4-6H2,(H,11,15,16)(H2,17,18,19);1H3','InChIKey=IADUMRZURWSJHU-UHFFFAOYSA-N','N.O=c1ccn(C(CO)OC(CO)CCP(=O)(O)O)c(=O)[nH]1','1'),
	(224172,0,1,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'1C5F83F11688A00C-FICuS-01-53','1C5F83F11688A00C-FICTS-01-32','1C5F83F11688A00C-uuuuu-01-02','InChI=1S/C16H14O3/c1-19-15-9-5-8-13(16(15)18)10-11-14(17)12-6-3-2-4-7-12/h2-11,18H,1H3','InChIKey=UIZYRMBJSZYZAK-UHFFFAOYSA-N','COc1cccc(/C=C/C(=O)c2ccccc2)c1O','1'),
	(224173,0,1,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'06329E36A667FF77-FICuS-01-57','06329E36A667FF77-FICTS-01-36','06329E36A667FF77-uuuuu-01-06','InChI=1S/C17H16O2/c1-2-19-16-11-8-14(9-12-16)10-13-17(18)15-6-4-3-5-7-15/h3-13H,2H2,1H3','InChIKey=ABJALCOAMMGTJD-UHFFFAOYSA-N','CCOc1ccc(/C=C/C(=O)c2ccccc2)cc1','1'),
	(224174,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN4O2',252.6597,NULL,'C982B5CFF377F67B-FICuS-01-89','20D813FF7FAA40FE-FICTS-01-62','C982B5CFF377F67B-uuuuu-01-38','InChI=1S/C10H9ClN4O2/c11-7-8(13-12)9(16)14-15(10(7)17)6-4-2-1-3-5-6/h1-5,13H,12H2,(H,14,16)','InChIKey=VDGJVZNZDAZYGB-UHFFFAOYSA-N','NNc1c(O)nn(-c2ccccc2)c(=O)c1Cl',NULL),
	(224175,0,3,NULL,'Consistent with Molecular Formula','C31H24Cl2N8O2',611.489,NULL,'01F5379957B04D39-FICuS-01-41','C1FAB15CD0F3E584-FICTS-01-5F','C3D49AA65D937D0A-uuuuu-01-26','InChI=1S/C31H24Cl2N8O2/c32-28-26(18-34-40-30(28)42)38-36-24(22-7-3-1-4-8-22)16-15-20-11-13-21(14-12-20)17-25(23-9-5-2-6-10-23)37-39-27-19-35-41-31(43)29(27)33/h1-16,18-19H,17H2,(H2,38,40,42)(H2,39,41,43)/b16-15?,36-24-,37-25-','InChIKey=QBAAUHGRHOCIRO-AEEFIFFZSA-N','O=c1[nH]ncc(N/N=C(/C=C/c2ccc(C/C(=N/Nc3cn[nH]c(=O)c3Cl)c3ccccc3)cc2)c2ccccc2)c1Cl','1'),
	(224176,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O4',249.2256,NULL,'774DCAA0EC7E57A5-FICuS-01-88','774DCAA0EC7E57A5-FICTS-01-67','774DCAA0EC7E57A5-uuuuu-01-37','InChI=1S/C11H11N3O4/c12-8-6-7(14(17)18)4-5-9(8)13-10(15)2-1-3-11(13)16/h4-6H,1-3,12H2','InChIKey=MOUNJABOHJYSJO-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])ccc1N1C(=O)CCCC1=O',NULL),
	(224177,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O2',224.6463,NULL,'13D9E2821A420B60-FICuS-01-39','C9D548F63E8AF55A-FICTS-01-65','13D9E2821A420B60-uuuuu-01-E8','InChI=1S/C10H9ClN2O2/c11-6-1-2-8(7(12)5-6)13-9(14)3-4-10(13)15/h1-2,5H,3-4,12H2','InChIKey=JGLKHNMXDGAHAX-UHFFFAOYSA-N','Nc1cc(Cl)ccc1N1C(=O)CCC1=O',NULL),
	(224178,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN2O2',222.6305,NULL,'B1250DA98C4756E3-FICuS-01-58','B1250DA98C4756E3-FICTS-01-37','B1250DA98C4756E3-uuuuu-01-07','InChI=1S/C10H7ClN2O2/c11-6-1-2-8(7(12)5-6)13-9(14)3-4-10(13)15/h1-5H,12H2','InChIKey=OCYVQKXREVKOQC-UHFFFAOYSA-N','Nc1cc(Cl)ccc1N1C(=O)C=CC1=O',NULL),
	(224179,1,1,NULL,'Consistent with Molecular Formula','C19H15N3O5',365.3446,NULL,'0795892AC7405F92-FICuS-01-44','1214C8DD6A868252-FICTS-01-27','FDF7FA200956CADE-uuuuu-01-47','InChI=1S/C19H15N3O5/c1-11(9-12-5-3-2-4-6-12)17(23)18(24)16-19(25)21-15-10-13(22(26)27)7-8-14(15)20-16/h2-10,17,23H,1H3,(H,21,25)/b11-9+','InChIKey=HMGLJYCUKZSRKZ-PKNBQFBNSA-N','C/C(=C\\c1ccccc1)C(O)C(=O)c1nc2ccc([N+](=O)[O-])cc2nc1O','1'),
	(224180,1,0,NULL,'Consistent with Molecular Formula','C16H10N4O7',370.2776,NULL,'CE3C744848E2B98F-FICuS-01-78','2EF7F955B39AE236-FICTS-01-52','CE3C744848E2B98F-uuuuu-01-27','InChI=1S/C16H10N4O7/c21-14(8-1-3-9(4-2-8)19(24)25)15(22)13-16(23)18-12-7-10(20(26)27)5-6-11(12)17-13/h1-7,14,21H,(H,18,23)','InChIKey=GZYULMYLNIYBDH-UHFFFAOYSA-N','O=C(c1nc2ccc([N+](=O)[O-])cc2[nH]c1=O)C(O)c1ccc([N+](=O)[O-])cc1','1'),
	(224181,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O6',355.3062,NULL,'5A87456E75DE9D87-FICuS-01-71','3D99B9369ED278E9-FICTS-01-54','5A87456E75DE9D87-uuuuu-01-20','InChI=1S/C17H13N3O6/c1-26-11-5-2-9(3-6-11)15(21)16(22)14-17(23)19-13-8-10(20(24)25)4-7-12(13)18-14/h2-8,15,21H,1H3,(H,19,23)','InChIKey=GVZGXOZEBVODFD-UHFFFAOYSA-N','COc1ccc(C(O)C(=O)c2nc3ccc([N+](=O)[O-])cc3nc2O)cc1','1'),
	(224182,1,0,NULL,'Consistent with Molecular Formula','C14H9N3O6',315.2416,NULL,'DCB2FE1A322504F6-FICuS-01-6B','4015C617059BAC38-FICTS-01-20','DCB2FE1A322504F6-uuuuu-01-1A','InChI=1S/C14H9N3O6/c18-12(10-2-1-5-23-10)13(19)11-14(20)16-8-4-3-7(17(21)22)6-9(8)15-11/h1-6,12,18H,(H,16,20)','InChIKey=YQKBUOFQUIDPIY-UHFFFAOYSA-N','O=C(c1nc2cc([N+](=O)[O-])ccc2[nH]c1=O)C(O)c1ccco1','1'),
	(224183,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O4',344.7537,NULL,'C6B2701163BCB34C-FICuS-01-57','A5ADD9693763E896-FICTS-01-4C','C6B2701163BCB34C-uuuuu-01-06','InChI=1S/C17H13ClN2O4/c1-24-11-5-2-9(3-6-11)15(21)16(22)14-17(23)20-13-8-10(18)4-7-12(13)19-14/h2-8,15,21H,1H3,(H,20,23)','InChIKey=AIBHXLYMINZGKK-UHFFFAOYSA-N','COc1ccc(C(O)C(=O)c2nc3ccc(Cl)cc3nc2O)cc1','1'),
	(224184,8,0,NULL,'Consistent with Molecular Formula','C30H48O3',456.7074,'Bryonolic acid','4F27C3F2B251D601-FICuS-01-4D','4F27C3F2B251D601-FICTS-01-2C','CC36B2D2FEDDADDA-uuuuu-01-6C','InChI=1S/C30H48O3/c1-25(2)21-9-8-20-19(28(21,5)12-11-23(25)31)10-13-30(7)22-18-27(4,24(32)33)15-14-26(22,3)16-17-29(20,30)6/h21-23,31H,8-18H2,1-7H3,(H,32,33)/t21?,22?,23-,26+,27+,28+,29+,30?/m0/s1','InChIKey=BHVJSLPLFOAMEV-JWUDUDGSSA-N','CC1(C(=O)O)CCC2(C)CCC3(C)C4=C(CCC3(C)C2C1)C1(C)CCC(O)C(C)(C)C1CC4','1'),
	(224185,11,0,NULL,'Consistent with Molecular Formula','C27H32O15',596.5408,'Luteolin 4\'-rutinoside','D23D3DF39F1D07CA-FICuS-01-83','D23D3DF39F1D07CA-FICTS-01-62','D23D3DF39F1D07CA-uuuuu-01-32','InChI=1S/C27H32O15/c1-9-20(32)22(34)24(36)26(39-9)38-8-18-21(33)23(35)25(37)27(42-18)41-15-3-2-10(4-12(15)29)16-7-14(31)19-13(30)5-11(28)6-17(19)40-16/h2-6,9,16,18,20-30,32-37H,7-8H2,1H3','InChIKey=DIRNQHAYLLOPKK-UHFFFAOYSA-N','CC1OC(OCC2OC(Oc3ccc(C4CC(=O)c5c(O)cc(O)cc5O4)cc3O)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(224186,0,3,NULL,'Consistent with Molecular Formula','C25H28O4',392.4938,'Stipulin\n3,5\'-di-isopentenyl-4,2\',4\'-trihydroxychalcone','ED53D22E9A29FC5F-FICuS-01-8E','ED53D22E9A29FC5F-FICTS-01-6D','ED53D22E9A29FC5F-uuuuu-01-3D','InChI=1S/C25H28O4/c1-16(2)5-9-19-13-18(7-11-22(19)26)8-12-23(27)21-14-20(10-6-17(3)4)24(28)15-25(21)29/h5-17,26,28-29H,1-4H3','InChIKey=BRVDTPPYDGFOJS-UHFFFAOYSA-N','CC(C)/C=C/c1cc(/C=C/C(=O)c2cc(/C=C/C(C)C)c(O)cc2O)ccc1O','1'),
	(224187,0,0,NULL,'Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'82B99C9893D6160E-FICuS-01-5B','9124CC76228BF2D8-FICTS-01-3B','82B99C9893D6160E-uuuuu-01-0A','InChI=1S/C19H19NO5/c1-22-16-6-5-11(7-17(16)23-2)13-9-15(21)12-8-18(24-3)19(25-4)10-14(12)20-13/h5-10H,1-4H3,(H,20,21)','InChIKey=GLVDOXITTLWVGF-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3cc(OC)c(OC)cc3[nH]2)cc1OC',NULL),
	(224188,0,0,NULL,'Consistent with Molecular Formula','C16H11F3N2O',304.2709,NULL,'1F897C76990259BE-FICuS-01-5F','D27AE00BFA1BFCA4-FICTS-01-73','1F897C76990259BE-uuuuu-01-0E','InChI=1S/C16H11F3N2O/c17-16(18,19)10-3-1-2-9(6-10)14-8-15(22)12-7-11(20)4-5-13(12)21-14/h1-8H,20H2,(H,21,22)','InChIKey=ASAPATXEZLAULW-UHFFFAOYSA-N','Nc1ccc2[nH]c(-c3cccc(C(F)(F)F)c3)cc(=O)c2c1',NULL),
	(224189,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'B39F6F57B09BC0A8-FICuS-01-7C','D6F998F40502BEF9-FICTS-01-57','B39F6F57B09BC0A8-uuuuu-01-2B','InChI=1S/C18H16N2O3/c1-11(21)19-13-6-7-16-15(9-13)18(22)10-17(20-16)12-4-3-5-14(8-12)23-2/h3-10H,1-2H3,(H,19,21)(H,20,22)','InChIKey=XMMCHNWXMDDRGJ-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3cc(NC(C)=O)ccc3[nH]2)c1',NULL),
	(224190,0,0,NULL,'Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'27DDFF90B402983C-FICuS-01-6C','C1AF56494DBEBFE2-FICTS-01-77','27DDFF90B402983C-uuuuu-01-1B','InChI=1S/C19H15NO3/c21-19-13-7-3-5-11-4-1-2-6-12(11)18(13)20-15-9-17-16(8-14(15)19)22-10-23-17/h1-2,4,6,8-9H,3,5,7,10H2,(H,20,21)','InChIKey=DQXAWFSTXPMMEP-UHFFFAOYSA-N','O=c1c2c([nH]c3cc4c(cc13)OCO4)-c1ccccc1CCC2',NULL),
	(224191,0,1,NULL,'Consistent with Molecular Formula','C30H19Cl4NO12',727.2916,'Tetra[3-ammoniumcarboxy-5-chloro-4-hydroxy]phenyl ethylene','136B1B6C5C500184-FICuS-01-39','136B1B6C5C500184-FICTS-01-18','6E413F76B19931CD-uuuuu-01-0C','InChI=1S/C30H16Cl4O12.H3N/c31-17-5-9(1-13(23(17)35)27(39)40)21(10-2-14(28(41)42)24(36)18(32)6-10)22(11-3-15(29(43)44)25(37)19(33)7-11)12-4-16(30(45)46)26(38)20(34)8-12;/h1-8,35-38H,(H,39,40)(H,41,42)(H,43,44)(H,45,46);1H3','InChIKey=YXCHMUYBIBFMOL-UHFFFAOYSA-N','N.O=C(O)c1cc(C(=C(c2cc(Cl)c(O)c(C(=O)O)c2)c2cc(Cl)c(O)c(C(=O)O)c2)c2cc(Cl)c(O)c(C(=O)O)c2)cc(Cl)c1O','1'),
	(224192,0,0,NULL,'Consistent with Molecular Formula','C14H22ClS3',321.9608,NULL,'38AEC2F16A5F6E4B-FICuS-01-87','38AEC2F16A5F6E4B-FICTS-01-66','FAFC9063FC8D8AEF-uuuuu-01-61','InChI=1S/C14H22S3.ClH/c1-2-8-16(7-1)11-13-5-6-14(15-13)12-17-9-3-4-10-17;/h5-6H,1-4,7-12H2;1H/q+2;/p-1','InChIKey=QGAWOBSZCJBANR-UHFFFAOYSA-M','[Cl-].c1cc(C[S+]2CCCC2)sc1C[S+]1CCCC1',NULL),
	(224193,0,0,NULL,'Consistent with Molecular Formula','C16H24ClS2',315.9386,NULL,'239A664B228412B8-FICuS-01-35','239A664B228412B8-FICTS-01-14','E1C834D9B456F61C-uuuuu-01-1C','InChI=1S/C16H24S2.ClH/c1-2-10-17(9-1)13-15-5-7-16(8-6-15)14-18-11-3-4-12-18;/h5-8H,1-4,9-14H2;1H/q+2;/p-1','InChIKey=JNCRYQGXURXNRC-UHFFFAOYSA-M','[Cl-].c1cc(C[S+]2CCCC2)ccc1C[S+]1CCCC1',NULL),
	(224194,0,0,NULL,'Consistent with Molecular Formula','C44H38ClP2',664.1847,NULL,'6E6E4D5DFA9146DD-FICuS-01-91','6E6E4D5DFA9146DD-FICTS-01-70','AC3C1FCF6C43A279-uuuuu-01-33','InChI=1S/C44H38P2.ClH/c1-7-19-39(20-8-1)45(40-21-9-2-10-22-40,41-23-11-3-12-24-41)35-37-31-33-38(34-32-37)36-46(42-25-13-4-14-26-42,43-27-15-5-16-28-43)44-29-17-6-18-30-44;/h1-34H,35-36H2;1H/q+2;/p-1','InChIKey=RIUKHCIFOGYXIO-UHFFFAOYSA-M','[Cl-].c1ccc([P+](Cc2ccc(C[P+](c3ccccc3)(c3ccccc3)c3ccccc3)cc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(224195,0,0,NULL,'Consistent with Molecular Formula','C42H36ClP2S',670.2069,NULL,'47FF500AED7BE0BE-FICuS-01-92','47FF500AED7BE0BE-FICTS-01-71','85AD02987BA9041A-uuuuu-01-04','InChI=1S/C42H36P2S.ClH/c1-7-19-35(20-8-1)43(36-21-9-2-10-22-36,37-23-11-3-12-24-37)33-41-31-32-42(45-41)34-44(38-25-13-4-14-26-38,39-27-15-5-16-28-39)40-29-17-6-18-30-40;/h1-32H,33-34H2;1H/q+2;/p-1','InChIKey=SVSBOLLSYJFHAO-UHFFFAOYSA-M','[Cl-].c1ccc([P+](Cc2ccc(C[P+](c3ccccc3)(c3ccccc3)c3ccccc3)s2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(224196,0,0,NULL,'Consistent with Molecular Formula','C14H22BrOS2',350.3512,NULL,'C5F3FB93F325187F-FICuS-01-72','C5F3FB93F325187F-FICTS-01-51','F6DE91B8A27DD4EB-uuuuu-01-4C','InChI=1S/C14H22OS2.BrH/c1-2-8-16(7-1)11-13-5-6-14(15-13)12-17-9-3-4-10-17;/h5-6H,1-4,7-12H2;1H/q+2;/p-1','InChIKey=KNAPSIGWKYXJRS-UHFFFAOYSA-M','[Br-].c1cc(C[S+]2CCCC2)oc1C[S+]1CCCC1',NULL),
	(224197,1,0,NULL,'Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'B638556B590BA222-FICuS-01-43','B638556B590BA222-FICTS-01-22','B638556B590BA222-uuuuu-01-F2','InChI=1S/C12H9NO3/c14-11-9-5-7-3-1-2-4-8(7)6-10(9)16-12(15)13-11/h1-6,11,14H,(H,13,15)','InChIKey=FKKQHGDYKNKJPL-UHFFFAOYSA-N','O=C1NC(O)c2cc3ccccc3cc2O1','1'),
	(224198,1,0,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'9D8D44E7C0059DEA-FICuS-01-7F','9D8D44E7C0059DEA-FICTS-01-5E','9D8D44E7C0059DEA-uuuuu-01-2E','InChI=1S/C14H13NO3/c1-2-17-13-11-7-9-5-3-4-6-10(9)8-12(11)18-14(16)15-13/h3-8,13H,2H2,1H3,(H,15,16)','InChIKey=RKAJAMTWZXNAJC-UHFFFAOYSA-N','CCOC1NC(=O)Oc2cc3ccccc3cc21','1'),
	(224199,1,0,NULL,'Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'AF5F288B25021D61-FICuS-01-52','AF5F288B25021D61-FICTS-01-31','AF5F288B25021D61-uuuuu-01-01','InChI=1S/C10H11NO2/c1-2-13-10-8-6-4-3-5-7(8)9(12)11-10/h3-6,10H,2H2,1H3,(H,11,12)','InChIKey=GRVRISZZPGQITQ-UHFFFAOYSA-N','CCOC1NC(=O)c2ccccc21','1'),
	(224200,0,0,NULL,'Consistent with Molecular Formula','C13H5ClN4',252.6623,NULL,'53870D07BDF6D47A-FICuS-01-6B','53870D07BDF6D47A-FICTS-01-4A','53870D07BDF6D47A-uuuuu-01-1A','InChI=1S/C13H5ClN4/c14-10-5-8(6-15)18-12-4-2-1-3-11(12)17-13(18)9(10)7-16/h1-5H','InChIKey=XKZVBIMEOHLGAK-UHFFFAOYSA-N','N#Cc1c(Cl)cc(C#N)n2c1nc1ccccc12',NULL),
	(224201,0,0,NULL,'Consistent with Molecular Formula','C8H10Cl2N2S',237.1464,NULL,'6778312FFE34F8A4-FICuS-01-64','6778312FFE34F8A4-FICTS-01-43','6778312FFE34F8A4-uuuuu-01-13','InChI=1S/C8H10Cl2N2S/c1-5-6(3-4-9)7(10)12-8(11-5)13-2/h3-4H2,1-2H3','InChIKey=BMJPWOWQPVBEDT-UHFFFAOYSA-N','CSc1nc(C)c(CCCl)c(Cl)n1',NULL),
	(224202,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O2S',260.7379,NULL,'B8D16B101B0035C3-FICuS-01-40','B8D16B101B0035C3-FICTS-01-1F','B8D16B101B0035C3-uuuuu-01-EF','InChI=1S/C10H13ClN2O2S/c1-6-8(4-5-15-7(2)14)9(11)13-10(12-6)16-3/h4-5H2,1-3H3','InChIKey=BHSICYIIYTYAAF-UHFFFAOYSA-N','CSc1nc(C)c(CCOC(C)=O)c(Cl)n1',NULL),
	(224203,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O3',222.203,NULL,'F6BC1A95B8033EE3-FICuS-01-75','50706D8770B75152-FICTS-01-08','F6BC1A95B8033EE3-uuuuu-01-24','InChI=1S/C9H10N4O3/c1-6-7(2-3-16-5-14)8(15)11-9-12-10-4-13(6)9/h4-5H,2-3H2,1H3,(H,11,12,15)','InChIKey=UXFZPOYYGDHIOU-UHFFFAOYSA-N','Cc1c(CCOC=O)c(=O)[nH]c2nncn12',NULL),
	(224204,0,1,NULL,'Consistent with Molecular Formula','C14H15ClN4O2',306.7511,NULL,'872BAFDEE735B25B-FICuS-01-89','9BD3C85F18BD6522-FICTS-01-4C','81E262E8FD3A5C50-uuuuu-01-16','InChI=1S/C14H15ClN4O2/c1-9-11(6-7-20)13(21)18-14(17-9)19-16-8-10-4-2-3-5-12(10)15/h2-5,8,20H,6-7H2,1H3,(H2,17,18,19,21)/b16-8+','InChIKey=IHEPRAUXXBYCPG-LZYBPNLTSA-N','Cc1nc(N/N=C/c2ccccc2Cl)[nH]c(=O)c1CCO','1'),
	(224205,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O2',248.284,NULL,'532E0F6AFF8868BE-FICuS-01-84','E7397EEA042D7C54-FICTS-01-4D','532E0F6AFF8868BE-uuuuu-01-33','InChI=1S/C12H16N4O2/c1-7-6-8(2)16(15-7)12-13-9(3)10(4-5-17)11(18)14-12/h6,17H,4-5H2,1-3H3,(H,13,14,18)','InChIKey=XJNLBPRZHIMFSE-UHFFFAOYSA-N','Cc1cc(C)n(-c2nc(C)c(CCO)c(=O)[nH]2)n1',NULL),
	(224206,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O4',294.3096,NULL,'AA410D0E32055E02-FICuS-01-3D','5CC6425E4FC6313C-FICTS-01-44','AA410D0E32055E02-uuuuu-01-EC','InChI=1S/C13H18N4O4/c1-7-9(3-5-18)11(20)15-13(14-7)17-12(21)10(4-6-19)8(2)16-17/h16,18-19H,3-6H2,1-2H3,(H,14,15,20)','InChIKey=GXRKYIIJTLVTQI-UHFFFAOYSA-N','Cc1nc(-n2[nH]c(C)c(CCO)c2=O)[nH]c(=O)c1CCO',NULL),
	(224207,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O',211.6505,NULL,'3A1948E7F2FE4208-FICuS-01-5E','1488F75A81575BAC-FICTS-01-3E','3A1948E7F2FE4208-uuuuu-01-0D','InChI=1S/C9H10ClN3O/c1-6-7(2-3-10)8(14)13-5-4-11-9(13)12-6/h4-5H,2-3H2,1H3,(H,11,12)','InChIKey=MLBLRYDEFOCXOY-UHFFFAOYSA-N','Cc1nc2[nH]ccn2c(=O)c1CCCl',NULL),
	(224208,3,0,NULL,'Consistent with Molecular Formula','C18H23NO2S',317.4452,NULL,'84B64DED32120D47-FICuS-01-53','84B64DED32120D47-FICTS-01-32','84B64DED32120D47-uuuuu-01-02','InChI=1S/C18H23NO2S/c1-12(2)15-11-22-17-18(14-8-9-14,16(20)19(15)17)21-10-13-6-4-3-5-7-13/h3-7,12,14-15,17H,8-11H2,1-2H3','InChIKey=PVAYOPQURUHFJD-UHFFFAOYSA-N','CC(C)C1CSC2N1C(=O)C2(OCc1ccccc1)C1CC1','1'),
	(224209,14,1,NULL,'Consistent with Molecular Formula','C36H54O12',678.8154,'Miyakolide','74C15F9FE3672221-FICuS-01-4C','74C15F9FE3672221-FICTS-01-2B','7E9541F78A5010D5-uuuuu-01-FA','InChI=1S/C36H54O12/c1-18(2)12-24-15-27-20(4)29(45-24)17-36(43)32-31(39)19(3)10-11-34(32,41)21(5)26(47-36)9-8-25(37)28-13-23(14-30(38)44-7)16-35(42,48-28)22(6)33(40)46-27/h12,14,19-22,24-29,32,37,41-43H,8-11,13,15-17H2,1-7H3/b23-14+/t19-,20+,21+,22-,24-,25','InChIKey=WILYBKPDJRBLGL-VQPABUQESA-N','COC(=O)/C=C1\\CC2OC(O)(C1)C(C)C(=O)OC1CC(C=C(C)C)OC(CC3(O)OC(CCC2O)C(C)C2(O)CCC(C)C(=O)C32)C1C','1'),
	(224210,6,0,NULL,'Consistent with Molecular Formula','C21H31N',297.4826,'7-Isocyanoneoamphilecta-11,15-diene','68A934F08044E6BD-FICuS-01-5D','68A934F08044E6BD-FICTS-01-3C','9BF54725EDDF91F9-uuuuu-01-3A','InChI=1S/C21H31N/c1-14(2)17-9-8-16(4)18-11-12-20(5,22-6)19-10-7-15(3)13-21(17,18)19/h13,16-19H,1,7-12H2,2-5H3/t16?,17-,18?,19-,20-,21-/m0/s1','InChIKey=JXYZWVNPOCRINV-FVNXWLSPSA-N','[C-]#[N+]C1(C)CCC2C(C)CCC(C(=C)C)C23C=C(C)CCC13','1'),
	(224211,3,0,NULL,'Consistent with Molecular Formula','C23H37N5O6',479.5752,NULL,'909CF1F8FAED421F-FICuS-01-8E','909CF1F8FAED421F-FICTS-01-6D','909CF1F8FAED421F-uuuuu-01-3D','InChI=1S/C23H37N5O6/c1-17-15-28(23(31)25-22(17)30)20-14-18(26-27-24)19(34-20)16-33-21(29)12-10-8-6-4-3-5-7-9-11-13-32-2/h15,18-20H,3-14,16H2,1-2H3,(H,25,30,31)','InChIKey=ZYDMSOKLEOJQPS-UHFFFAOYSA-N','COCCCCCCCCCCCC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(224212,3,0,NULL,'Consistent with Molecular Formula','C23H37N5O5S',495.6358,NULL,'F246707DD10B6553-FICuS-01-45','F246707DD10B6553-FICTS-01-24','F246707DD10B6553-uuuuu-01-F4','InChI=1S/C23H37N5O5S/c1-3-34-13-11-9-7-5-4-6-8-10-12-21(29)32-16-19-18(26-27-24)14-20(33-19)28-15-17(2)22(30)25-23(28)31/h15,18-20H,3-14,16H2,1-2H3,(H,25,30,31)','InChIKey=WUGNHKRZXCEQRH-UHFFFAOYSA-N','CCSCCCCCCCCCCC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(224213,3,0,NULL,'Consistent with Molecular Formula','C24H39N5O5S',509.6626,NULL,'D95EBBD93F141072-FICuS-01-67','D95EBBD93F141072-FICTS-01-46','D95EBBD93F141072-uuuuu-01-16','InChI=1S/C24H39N5O5S/c1-3-35-14-12-10-8-6-4-5-7-9-11-13-22(30)33-17-20-19(27-28-25)15-21(34-20)29-16-18(2)23(31)26-24(29)32/h16,19-21H,3-15,17H2,1-2H3,(H,26,31,32)','InChIKey=YDEOFGKYIAQXIF-UHFFFAOYSA-N','CCSCCCCCCCCCCCC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(224214,0,0,NULL,'Consistent with Molecular Formula','C14H28O2S',260.434,NULL,'7986C6CE89A9185B-FICuS-01-71','7986C6CE89A9185B-FICTS-01-50','7986C6CE89A9185B-uuuuu-01-20','InChI=1S/C14H28O2S/c1-2-17-13-11-9-7-5-3-4-6-8-10-12-14(15)16/h2-13H2,1H3,(H,15,16)','InChIKey=DSQBWINXXHAPMB-UHFFFAOYSA-N','CCSCCCCCCCCCCCC(=O)O',NULL),
	(224215,0,0,NULL,'Consistent with Molecular Formula','C12H23BrO2',279.2165,NULL,'69319C1D2797FB73-FICuS-01-56','69319C1D2797FB73-FICTS-01-35','69319C1D2797FB73-uuuuu-01-05','InChI=1S/C12H23BrO2/c13-11-9-7-5-3-1-2-4-6-8-10-12(14)15/h1-11H2,(H,14,15)','InChIKey=YYKBWYBUCFHYPR-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCBr',NULL),
	(224216,0,0,NULL,'Consistent with Molecular Formula','C24H35N5O9',537.5686,NULL,'2A32CE7B2C770339-FICuS-01-52','2A32CE7B2C770339-FICTS-01-31','2A32CE7B2C770339-uuuuu-01-01','InChI=1S/C24H35N5O9/c1-5-35-21(30)25-28(23(32)37-7-3)20(29(24(33)38-8-4)26-22(31)36-6-2)19(18-12-10-9-11-13-18)27-14-16-34-17-15-27/h9-13H,5-8,14-17H2,1-4H3,(H,25,30)(H,26,31)','InChIKey=OFPTYUHCSCUONK-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)C(=C(c1ccccc1)N1CCOCC1)N(NC(=O)OCC)C(=O)OCC',NULL),
	(224217,13,0,NULL,'Consistent with Molecular Formula','C61H106N22O23',1515.642,NULL,'BCC4B4D933416FFE-FICuS-01-88','BCC4B4D933416FFE-FICTS-01-67','BCC4B4D933416FFE-uuuuu-01-37','InChI=1S/C61H106N22O23/c1-31(72-46(89)24-69-51(95)34(66)26-84)49(93)75-39(15-16-48(91)92)56(100)78-38(14-6-10-20-65)55(99)82-43(28-86)60(104)79-37(13-5-9-19-64)54(98)77-36(12-4-8-18-63)53(97)76-35(11-3-7-17-62)52(96)70-25-47(90)74-42(27-85)59(103)81-41(22','InChIKey=YSWUSHHXNUWBSX-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)C(N)CO)C(=O)NC(CCC(=O)O)C(=O)NC(CCCCN)C(=O)NC(CO)C(=O)NC(CCCCN)C(=O)NC(CCCCN)C(=O)NC(CCCCN)C(=O)NCC(=O)NC(CO)C(=O)NC(CC(N)=O)C(=O)NC(C)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CO)C(=O)O','1'),
	(224218,15,0,NULL,'Consistent with Molecular Formula','C63H104N24O26',1613.6598,NULL,'3D8C44413ABCF80D-FICuS-01-71','3D8C44413ABCF80D-FICTS-01-50','3D8C44413ABCF80D-uuuuu-01-20','InChI=1S/C63H104N24O26/c1-27(75-45(94)23-73-52(102)32(65)24-88)49(99)79-35(10-14-42(66)91)55(105)82-37(12-16-46(95)96)53(103)76-28(2)50(100)78-33(8-5-6-18-64)54(104)83-38(13-17-47(97)98)57(107)81-36(11-15-43(67)92)56(106)80-34(9-7-19-72-63(69)70)58(108)87','InChIKey=ZBEMFYPIDLOKLU-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)C(N)CO)C(=O)NC(CCC(N)=O)C(=O)NC(CCC(=O)O)C(=O)NC(C)C(=O)NC(CCCCN)C(=O)NC(CCC(=O)O)C(=O)NC(CCC(N)=O)C(=O)NC(CCCNC(=N)N)C(=O)NC(C(=O)NC(CC(N)=O)C(=O)NC(C)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CO)C(=O)O)C(C)O','1'),
	(224219,15,0,NULL,'Consistent with Molecular Formula','C63H104N24O26',1613.6598,NULL,'9513F89CDFE42072-FICuS-01-61','9513F89CDFE42072-FICTS-01-40','9513F89CDFE42072-uuuuu-01-10','InChI=1S/C63H104N24O26/c1-27(75-45(94)23-73-52(102)32(65)24-88)49(99)78-35(10-14-42(66)91)55(105)83-37(12-16-46(95)96)53(103)76-28(2)50(100)79-38(13-17-47(97)98)57(107)80-33(8-5-6-18-64)54(104)82-36(11-15-43(67)92)56(106)81-34(9-7-19-72-63(69)70)58(108)87','InChIKey=NLSKPRKXLXJTMW-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)C(N)CO)C(=O)NC(CCC(N)=O)C(=O)NC(CCC(=O)O)C(=O)NC(C)C(=O)NC(CCC(=O)O)C(=O)NC(CCCCN)C(=O)NC(CCC(N)=O)C(=O)NC(CCCNC(=N)N)C(=O)NC(C(=O)NC(CC(N)=O)C(=O)NC(C)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CO)C(=O)O)C(C)O','1'),
	(224220,14,0,NULL,'Consistent with Molecular Formula','C61H96N20O28',1557.5466,NULL,'C12730D4C4A2F5F2-FICuS-01-5C','C12730D4C4A2F5F2-FICTS-01-3B','C12730D4C4A2F5F2-uuuuu-01-0B','InChI=1S/C61H96N20O28/c1-27(69-44(88)21-67-50(97)30(63)22-82)48(95)71-31(8-12-42(64)86)53(100)75-35(6-3-4-16-62)60(107)81-17-5-7-41(81)59(106)74-34(11-15-47(93)94)52(99)72-32(9-13-45(89)90)51(98)73-33(10-14-46(91)92)54(101)78-39(24-84)58(105)79-38(23-83)5','InChIKey=AHJRDCAMWGOTHS-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)C(N)CO)C(=O)NC(CCC(N)=O)C(=O)NC(CCCCN)C(=O)N1CCCC1C(=O)NC(CCC(=O)O)C(=O)NC(CCC(=O)O)C(=O)NC(CCC(=O)O)C(=O)NC(CO)C(=O)NC(CO)C(=O)NC(CC(N)=O)C(=O)NC(C)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CO)C(=O)O','1'),
	(224221,15,0,NULL,'Consistent with Molecular Formula','C63H104N24O26',1613.6598,NULL,'DB82CD679C81BA22-FICuS-01-77','DB82CD679C81BA22-FICTS-01-56','DB82CD679C81BA22-uuuuu-01-26','InChI=1S/C63H104N24O26/c1-27(75-45(94)23-73-52(102)32(65)24-88)49(99)78-37(12-16-46(95)96)56(106)79-33(8-5-6-18-64)58(108)87-48(30(4)90)61(111)83-36(11-15-43(67)92)55(105)82-38(13-17-47(97)98)57(107)81-35(10-14-42(66)91)54(104)80-34(9-7-19-72-63(69)70)53(','InChIKey=DNQUBLSKNAOKKO-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)C(N)CO)C(=O)NC(CCC(=O)O)C(=O)NC(CCCCN)C(=O)NC(C(=O)NC(CCC(N)=O)C(=O)NC(CCC(=O)O)C(=O)NC(CCC(N)=O)C(=O)NC(CCCNC(=N)N)C(=O)NC(C)C(=O)NC(CC(N)=O)C(=O)NC(C)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CO)C(=O)O)C(C)O','1'),
	(224222,14,0,NULL,'Consistent with Molecular Formula','C61H96N20O28',1557.5466,NULL,'1CE834B2322B42E5-FICuS-01-4C','1CE834B2322B42E5-FICTS-01-2B','1CE834B2322B42E5-uuuuu-01-FB','InChI=1S/C61H96N20O28/c1-27(69-44(88)21-67-50(97)30(63)22-82)48(95)71-33(9-13-45(89)90)52(99)75-35(11-15-47(93)94)54(101)78-38(23-83)58(105)72-31(6-3-4-16-62)51(98)74-34(10-14-46(91)92)53(100)73-32(8-12-42(64)86)55(102)79-39(24-84)60(107)81-17-5-7-41(81)5','InChIKey=NFANUICYNBGLIU-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)C(N)CO)C(=O)NC(CCC(=O)O)C(=O)NC(CCC(=O)O)C(=O)NC(CO)C(=O)NC(CCCCN)C(=O)NC(CCC(=O)O)C(=O)NC(CCC(N)=O)C(=O)NC(CO)C(=O)N1CCCC1C(=O)NC(CC(N)=O)C(=O)NC(C)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CO)C(=O)O','1'),
	(224223,14,0,NULL,'Consistent with Molecular Formula','C66H100N20O28',1621.6332,NULL,'E4F85CAD33B97946-FICuS-01-76','E4F85CAD33B97946-FICTS-01-55','E4F85CAD33B97946-uuuuu-01-25','InChI=1S/C66H100N20O28/c1-31(68)53(100)72-24-50(95)74-42(25-87)60(107)77-36(11-15-48(69)93)56(103)79-39(14-18-52(98)99)65(112)86-20-4-6-47(86)64(111)78-35(5-2-3-19-67)54(101)76-38(13-17-51(96)97)55(102)75-37(12-16-49(70)94)57(104)82-45(28-90)63(110)84-44(','InChIKey=PNVJQEHSDRUBIA-UHFFFAOYSA-N','CC(N)C(=O)NCC(=O)NC(CO)C(=O)NC(CCC(N)=O)C(=O)NC(CCC(=O)O)C(=O)N1CCCC1C(=O)NC(CCCCN)C(=O)NC(CCC(=O)O)C(=O)NC(CCC(N)=O)C(=O)NC(CO)C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CO)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CO)C(=O)O','1'),
	(224224,14,0,NULL,'Consistent with Molecular Formula','C70H110N22O26',1675.7708,NULL,'02C19C479A2D3DC5-FICuS-01-63','02C19C479A2D3DC5-FICTS-01-42','02C19C479A2D3DC5-uuuuu-01-12','InChI=1S/C70H110N22O26/c1-35(80-52(97)30-78-58(106)40(73)31-93)56(104)82-43(17-20-53(98)99)63(111)87-46(10-4-6-24-72)68(116)92-26-8-12-51(92)67(115)86-45(19-22-55(102)103)62(110)83-41(9-3-5-23-71)59(107)85-44(18-21-54(100)101)61(109)84-42(11-7-25-77-70(74','InChIKey=YHITWPIOJQRUEI-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)C(N)CO)C(=O)NC(CCC(=O)O)C(=O)NC(CCCCN)C(=O)N1CCCC1C(=O)NC(CCC(=O)O)C(=O)NC(CCCCN)C(=O)NC(CCC(=O)O)C(=O)NC(CCCNC(=N)N)C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(C)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CO)C(=O)O','1'),
	(224225,0,2,NULL,'Consistent with Molecular Formula','C6H14N4O2S2',238.3222,NULL,'065B8C994DF45BDE-FICuS-01-83','48E1F09239440007-FICTS-01-04','065B8C994DF45BDE-uuuuu-01-32','InChI=1S/C6H14N4O2S2/c7-5(9-11)3-13-1-2-14-4-6(8)10-12/h11-12H,1-4H2,(H2,7,9)(H2,8,10)','InChIKey=ONJJEVFJJWXNPM-UHFFFAOYSA-N','N/C(CSCCSC/C(N)=N/O)=N\\O','1'),
	(224226,0,2,NULL,'Consistent with Molecular Formula','C8H18N4O2S2',266.3758,NULL,'5BAD00C6C4D02490-FICuS-01-56','0E24F2B959B70824-FICTS-01-29','5BAD00C6C4D02490-uuuuu-01-05','InChI=1S/C8H18N4O2S2/c9-7(11-13)1-3-15-5-6-16-4-2-8(10)12-14/h13-14H,1-6H2,(H2,9,11)(H2,10,12)','InChIKey=HRNOMMNPXNLFLA-UHFFFAOYSA-N','N/C(CCSCCSCC/C(N)=N\\O)=N\\O','1'),
	(224227,0,0,NULL,'Consistent with Molecular Formula','C5H7NO2',113.1158,NULL,'B93BCCF9554CE731-FICuS-01-7D','B93BCCF9554CE731-FICTS-01-5C','B93BCCF9554CE731-uuuuu-01-2C','InChI=1S/C5H7NO2/c1-3-4(2)5(3)6(7)8/h5H,1-2H3','InChIKey=LKDSPKCCRBKIJJ-UHFFFAOYSA-N','CC1=C(C)C1[N+](=O)[O-]',NULL),
	(224228,1,0,NULL,'Consistent with Molecular Formula','C8H10N2O2',166.1792,NULL,'041ADBE462B51ACF-FICuS-01-76','041ADBE462B51ACF-FICTS-01-55','041ADBE462B51ACF-uuuuu-01-25','InChI=1S/C8H10N2O2/c1-2-3-4-7-5-8(7,6-9)10(11)12/h5H,2-4H2,1H3','InChIKey=FQESXIMXYIVQQM-UHFFFAOYSA-N','CCCCC1=CC1(C#N)[N+](=O)[O-]','1'),
	(224229,0,1,NULL,'Consistent with Molecular Formula','C14H13N',195.2634,'1-Phenyl-2-o-aminophenylethene','95565F683000CB7A-FICuS-01-49','95565F683000CB7A-FICTS-01-28','64DC576B3320CD5A-uuuuu-01-10','InChI=1S/C14H13N/c15-14-9-5-4-8-13(14)11-10-12-6-2-1-3-7-12/h1-11H,15H2/b11-10-','InChIKey=BIEFDNUEROKZRA-KHPPLWFESA-N','Nc1ccccc1/C=C\\c1ccccc1','1'),
	(224230,1,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,'Pyrizinostatin\n2,4,4a,8-Tetrahydro-2,6,8-trimethy-4a-(2-oxopropyl)pyrimido [5,4-e]-1,2,4-triazine-3,5,7(6H)-trione','7F8EDA0E2C797415-FICuS-01-71','7F8EDA0E2C797415-FICTS-01-50','7F8EDA0E2C797415-uuuuu-01-20','InChI=1S/C11H15N5O4/c1-6(17)5-11-7(13-16(4)9(19)12-11)14(2)10(20)15(3)8(11)18/h5H2,1-4H3,(H,12,19)','InChIKey=HUZNODILVCXFIG-UHFFFAOYSA-N','CC(=O)CC12NC(=O)N(C)N=C1N(C)C(=O)N(C)C2=O','1'),
	(224231,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O4S',283.3014,NULL,'3E40D17E0607CD67-FICuS-01-55','1AFCC8D9EB5E7F42-FICTS-01-7D','3E40D17E0607CD67-uuuuu-01-04','InChI=1S/C11H13N3O4S/c1-2-18-10(15)7-12-11-8-5-3-4-6-9(8)19(16,17)14-13-11/h3-6,14H,2,7H2,1H3,(H,12,13)','InChIKey=HBPVFKPPLBPYFF-UHFFFAOYSA-N','CCOC(=O)CNC1=NNS(=O)(=O)c2ccccc21',NULL),
	(224232,0,0,NULL,'Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'63856A340524A66A-FICuS-01-34','63856A340524A66A-FICTS-01-13','63856A340524A66A-uuuuu-01-E3','InChI=1S/C13H12N2/c1-9-7-8-10(2)15-12-6-4-3-5-11(12)14-13(9)15/h3-8H,1-2H3','InChIKey=WDJODMMCUIFZJS-UHFFFAOYSA-N','Cc1ccc(C)n2c1nc1ccccc12',NULL),
	(224233,0,0,NULL,'Consistent with Molecular Formula','C11H8N2',168.1976,NULL,'3EF2E6F96C6E6D21-FICuS-01-82','3EF2E6F96C6E6D21-FICTS-01-61','3EF2E6F96C6E6D21-uuuuu-01-31','InChI=1S/C11H8N2/c1-2-6-10-9(5-1)12-11-7-3-4-8-13(10)11/h1-8H','InChIKey=FODVQKYUAIWTKY-UHFFFAOYSA-N','c1ccc2c(c1)nc1ccccn12',NULL),
	(224234,0,0,NULL,'Consistent with Molecular Formula','C17H14N2',246.311,NULL,'98DC7A22783BAD9E-FICuS-01-82','98DC7A22783BAD9E-FICTS-01-61','98DC7A22783BAD9E-uuuuu-01-31','InChI=1S/C17H14N2/c1-11-7-8-12(2)19-16-10-14-6-4-3-5-13(14)9-15(16)18-17(11)19/h3-10H,1-2H3','InChIKey=WUJTZRCVOLEEPS-UHFFFAOYSA-N','Cc1ccc(C)n2c1nc1cc3ccccc3cc12',NULL),
	(224235,0,0,NULL,'Consistent with Molecular Formula','C15H10N2',218.2574,NULL,'CF726A060B879B9A-FICuS-01-6C','CF726A060B879B9A-FICTS-01-4B','CF726A060B879B9A-uuuuu-01-1B','InChI=1S/C15H10N2/c1-2-6-12-10-14-13(9-11(12)5-1)16-15-7-3-4-8-17(14)15/h1-10H','InChIKey=SOJQAHSUDPBYSJ-UHFFFAOYSA-N','c1ccc2cc3c(cc2c1)nc1ccccn13',NULL),
	(224236,0,0,NULL,'Consistent with Molecular Formula','C17H14N2',246.311,NULL,'65648EEBBFEED9E3-FICuS-01-A7','65648EEBBFEED9E3-FICTS-01-86','65648EEBBFEED9E3-uuuuu-01-56','InChI=1S/C17H14N2/c1-11-7-8-12(2)19-16-14-6-4-3-5-13(14)9-10-15(16)18-17(11)19/h3-10H,1-2H3','InChIKey=ZGOJBBJVKWSXQK-UHFFFAOYSA-N','Cc1ccc(C)n2c1nc1ccc3ccccc3c12',NULL),
	(224237,0,0,NULL,'Consistent with Molecular Formula','C15H10N2',218.2574,NULL,'53C1FD2D59D58699-FICuS-01-6A','53C1FD2D59D58699-FICTS-01-49','53C1FD2D59D58699-uuuuu-01-19','InChI=1S/C15H10N2/c1-2-6-12-11(5-1)8-9-13-15(12)17-10-4-3-7-14(17)16-13/h1-10H','InChIKey=PWRVWEBBXGUGFI-UHFFFAOYSA-N','c1ccc2c(c1)ccc1nc3ccccn3c12',NULL),
	(224238,0,0,NULL,'Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'69322810CE02356C-FICuS-01-31','69322810CE02356C-FICTS-01-10','69322810CE02356C-uuuuu-01-E0','InChI=1S/C16H12N2/c1-11-10-12-6-2-4-8-14(12)18-15-9-5-3-7-13(15)17-16(11)18/h2-10H,1H3','InChIKey=MWJNCARPMWGPBR-UHFFFAOYSA-N','Cc1cc2ccccc2n2c1nc1ccccc12',NULL),
	(224239,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'76ECB6BEE6080228-FICuS-01-6A','76ECB6BEE6080228-FICTS-01-49','76ECB6BEE6080228-uuuuu-01-19','InChI=1S/C17H14N2O/c1-11-9-12-5-3-4-6-15(12)19-16-10-13(20-2)7-8-14(16)18-17(11)19/h3-10H,1-2H3','InChIKey=UKVTYFCFSASELC-UHFFFAOYSA-N','COc1ccc2nc3c(C)cc4ccccc4n3c2c1',NULL),
	(224240,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'F2BDCCEEC433E09F-FICuS-01-A6','F2BDCCEEC433E09F-FICTS-01-85','F2BDCCEEC433E09F-uuuuu-01-55','InChI=1S/C17H14N2O/c1-10-12-5-3-4-6-15(12)19(2)17-16(10)13-9-11(20)7-8-14(13)18-17/h3-9,20H,1-2H3','InChIKey=JOSXKULEUUHSGS-UHFFFAOYSA-N','Cc1c2c3cc(O)ccc3nc-2n(C)c2ccccc12',NULL),
	(224241,0,0,NULL,'Consistent with Molecular Formula','C17H14N2',246.311,NULL,'338DC3B93FDE533D-FICuS-01-7B','338DC3B93FDE533D-FICTS-01-5A','338DC3B93FDE533D-uuuuu-01-2A','InChI=1S/C17H14N2/c1-11-12-7-4-6-10-15(12)19(2)17-16(11)13-8-3-5-9-14(13)18-17/h3-10H,1-2H3','InChIKey=HPNJLBZRPMSGCG-UHFFFAOYSA-N','Cc1c2c3ccccc3nc-2n(C)c2ccccc12',NULL),
	(224242,0,0,NULL,'Consistent with Molecular Formula','C17H14N2',246.311,NULL,'32F9287EB46056F0-FICuS-01-4E','32F9287EB46056F0-FICTS-01-2D','32F9287EB46056F0-uuuuu-01-FD','InChI=1S/C17H14N2/c1-11-13-7-3-4-8-14(13)12(2)19-16-10-6-5-9-15(16)18-17(11)19/h3-10H,1-2H3','InChIKey=NEQHORGBYBHJJO-UHFFFAOYSA-N','Cc1c2ccccc2c(C)n2c1nc1ccccc12',NULL),
	(224243,0,1,NULL,'Consistent with Molecular Formula','C26H20N4NaO14S4',763.6922,'4,4\'-bis(2-hydroxy-5-sulfo-benzeneaza)stilbene-2,2\'- disulfonic acid tetrasodium salt.','F2ADDF43B9C21FEA-FICuS-01-A2','F2ADDF43B9C21FEA-FICTS-01-81','794A334CD9B9AD42-uuuuu-01-1B','InChI=1S/C26H20N4O14S4.Na/c31-23-9-7-19(45(33,34)35)13-21(23)29-27-17-5-3-15(25(11-17)47(39,40)41)1-2-16-4-6-18(12-26(16)48(42,43)44)28-30-22-14-20(46(36,37)38)8-10-24(22)32;/h1-14,31-32H,(H,33,34,35)(H,36,37,38)(H,39,40,41)(H,42,43,44);/q;+1/b2-1?,29-27+','InChIKey=NFEFCGIHQHNYBS-ZFSAZDDJSA-N','O=S(=O)(O)c1ccc(O)c(/N=N/c2ccc(/C=C/c3ccc(/N=N/c4cc(S(=O)(=O)O)ccc4O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c1.[Na+]','1'),
	(224244,0,0,NULL,'Consistent with Molecular Formula','C18H21ClO7',384.8127,'2-Chloro-3-[2-(2-butoxyethoxy)ethoxy]-naphthazarin','F5987C5213DB85FE-FICuS-01-76','1AA0414CA867D520-FICTS-01-26','F5987C5213DB85FE-uuuuu-01-25','InChI=1S/C18H21ClO7/c1-2-3-6-24-7-8-25-9-10-26-18-15(19)16(22)13-11(20)4-5-12(21)14(13)17(18)23/h4-5,20-21H,2-3,6-10H2,1H3','InChIKey=GTCKHPLZKRTXDG-UHFFFAOYSA-N','CCCCOCCOCCOC1=C(Cl)C(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(224245,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2O5',317.125,'2-Chloro-3-(3-chloro-propyloxy)-naphthazarin','EE88D91ECDDB3A8F-FICuS-01-B3','8EF3E71EE50C85B0-FICTS-01-5A','EE88D91ECDDB3A8F-uuuuu-01-62','InChI=1S/C13H10Cl2O5/c14-4-1-5-20-13-10(15)11(18)8-6(16)2-3-7(17)9(8)12(13)19/h2-3,16-17H,1,4-5H2','InChIKey=PHWVXXRUQVIBQQ-UHFFFAOYSA-N','O=C1C(Cl)=C(OCCCCl)C(=O)c2c(O)ccc(O)c21',NULL),
	(224246,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2O5',303.0982,'2-Chloro-3-(2-chloroethoxy)-naphthazarin','91968144B17E0861-FICuS-01-2F','8811C671045825DD-FICTS-01-19','91968144B17E0861-uuuuu-01-DE','InChI=1S/C12H8Cl2O5/c13-3-4-19-12-9(14)10(17)7-5(15)1-2-6(16)8(7)11(12)18/h1-2,15-16H,3-4H2','InChIKey=FSOLLRBZCSCIBQ-UHFFFAOYSA-N','O=C1C(Cl)=C(OCCCl)C(=O)c2c(O)ccc(O)c21',NULL),
	(224247,0,0,NULL,'Consistent with Molecular Formula','C22H19ClN2O5',426.8555,'2-Chloro-3-[1-(4-(4\'-acetophenone)piperazino)]- naphthazarin','E06151F9CB9049E3-FICuS-01-5B','7BEE16F22E15253B-FICTS-01-41','E06151F9CB9049E3-uuuuu-01-0A','InChI=1S/C22H19ClN2O5/c1-12(26)13-2-4-14(5-3-13)24-8-10-25(11-9-24)20-19(23)21(29)17-15(27)6-7-16(28)18(17)22(20)30/h2-7,27-28H,8-11H2,1H3','InChIKey=IQNZOWUEOIMJSK-UHFFFAOYSA-N','CC(=O)c1ccc(N2CCN(C3=C(Cl)C(=O)c4c(O)ccc(O)c4C3=O)CC2)cc1',NULL),
	(224248,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O5',392.4104,'2-[1-(4-(4\'-acetophenone)piperazino)]-naphthazarin','9E258E5CF606A396-FICuS-01-66','9E258E5CF606A396-FICTS-01-45','9E258E5CF606A396-uuuuu-01-15','InChI=1S/C22H20N2O5/c1-13(25)14-2-4-15(5-3-14)23-8-10-24(11-9-23)16-12-19(28)20-17(26)6-7-18(27)21(20)22(16)29/h2-7,12,26-27H,8-11H2,1H3','InChIKey=RQJRYRKHGIWNMD-UHFFFAOYSA-N','CC(=O)c1ccc(N2CCN(C3=CC(=O)c4c(O)ccc(O)c4C3=O)CC2)cc1',NULL),
	(224249,2,0,NULL,'Consistent with Molecular Formula','C22H27ClN2O12',546.9145,NULL,'1F5E93EB08DF04CD-FICuS-01-88','5261FF17E71B77E8-FICTS-01-42','E21984E07D59049D-uuuuu-01-02','InChI=1S/C18H21ClN2O6.C4H6O6/c19-15-16(21-5-3-20(4-6-21)7-9-27-10-8-22)18(26)14-12(24)2-1-11(23)13(14)17(15)25;5-1(3(7)8)2(6)4(9)10/h1-2,22-24H,3-10H2;1-2,5-6H,(H,7,8)(H,9,10)/t;1-,2-/m.1/s1','InChIKey=DAULPHXSGBURJK-LREBCSMRSA-N','O=C(O)C(O)C(O)C(=O)O.O=C1C(Cl)=C(N2CCN(CCOCCO)CC2)C(=O)c2c(O)ccc(O)c21','1'),
	(224250,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O6',396.8267,NULL,'E21984E07D59049D-FICuS-01-53','0BD6294060F73358-FICTS-01-17','E21984E07D59049D-uuuuu-01-02','InChI=1S/C18H21ClN2O6/c19-15-16(21-5-3-20(4-6-21)7-9-27-10-8-22)18(26)14-12(24)2-1-11(23)13(14)17(15)25/h1-2,22-24H,3-10H2','InChIKey=SLZAMBYMMUPSNT-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CCN(CCOCCO)CC2)C(=O)c2c(O)ccc(O)c21',NULL),
	(224251,0,0,NULL,'Consistent with Molecular Formula','C10H5ClO5',240.5995,'2-Chloro-3-hydroxy-naphthazarin','DA94877CD253E454-FICuS-01-62','C0D9EECC475F8D50-FICTS-01-6D','DA94877CD253E454-uuuuu-01-11','InChI=1S/C10H5ClO5/c11-7-8(14)5-3(12)1-2-4(13)6(5)9(15)10(7)16/h1-2,12-13,16H','InChIKey=WYULEJYXLZJBKJ-UHFFFAOYSA-N','O=C1C(O)=C(Cl)C(=O)c2c(O)ccc(O)c21',NULL),
	(224252,0,0,'147-93-3','Consistent with Molecular Formula','C7H6O2S',154.1832,'Thiosalicylic Acid','38EAA30441C0EE42-FICuS-01-58','38EAA30441C0EE42-FICTS-01-37','38EAA30441C0EE42-uuuuu-01-07','InChI=1S/C7H6O2S/c8-7(9)5-3-1-2-4-6(5)10/h1-4,10H,(H,8,9)','InChIKey=NBOMNTLFRHMDEZ-UHFFFAOYSA-N','O=C(O)c1ccccc1S',NULL),
	(224253,5,0,NULL,'Consistent with Molecular Formula','C35H35FN4O4',594.6843,NULL,'71F0D617EA8B8475-FICuS-01-5F','71F0D617EA8B8475-FICTS-01-3E','05433AC73F8FEA41-uuuuu-01-12','InChI=1S/C35H35FN4O4/c1-5-35(42)17-15-26-25-12-10-21-19-22(11-13-23(21)24(25)14-16-34(26,35)4)44-33-38-30(37-32(36)39-33)28-20(3)29(31(41)43-6-2)40-18-8-7-9-27(28)40/h1,7-9,11,13,18-19,24-26,42H,6,10,12,14-17H2,2-4H3/t24?,25-,26?,34+,35?/m1/s1','InChIKey=PHILXGCQEOAJPP-QLAMDKNKSA-N','C#CC1(O)CCC2C3CCc4cc(Oc5nc(F)nc(-c6c(C)c(C(=O)OCC)n7ccccc67)n5)ccc4C3CCC21C','1'),
	(224254,0,1,NULL,'Consistent with Molecular Formula','C17H15Br2NO2',425.119,NULL,'A7E9B8B6C2D1AA07-FICuS-01-82','A7E9B8B6C2D1AA07-FICTS-01-61','482D6690334203BA-uuuuu-01-DF','InChI=1S/C17H14BrNO2.BrH/c1-19(2)12-9-7-11(8-10-12)15(18)16-13-5-3-4-6-14(13)17(20)21-16;/h3-10H,1-2H3;1H','InChIKey=DXGFDBASGAECGO-UHFFFAOYSA-N','Br.CN(C)c1ccc(/C(Br)=C2\\OC(=O)c3ccccc32)cc1','1'),
	(224255,3,0,NULL,'Consistent with Molecular Formula','C24H36?O4',388.546,'Butenolide peroxide','A7366E553575944D-FICuS-01-46','A7366E553575944D-FICTS-01-25','BC3B52F7252724A5-uuuuu-01-00','InChI=1S/C24H36O4/c1-23(19-24(2)21(27-28-23)18-22(25)26-24)17-13-8-6-4-3-5-7-10-14-20-15-11-9-12-16-20/h9,11-12,15-16,21H,3-8,10,13-14,17-19H2,1-2H3/t21-,23-,24-/m1/s1','InChIKey=LBCVLXZWFGNXOB-GMKZXUHWSA-N','*.CC1(CCCCCCCCCCc2ccccc2)CC2(C)OC(=O)CC2OO1','1'),
	(224256,0,0,NULL,'Consistent with Molecular Formula','C30H24Br2O2',576.3264,NULL,'4D6F4F41A08A0BB6-FICuS-01-6E','4D6F4F41A08A0BB6-FICTS-01-4D','4D6F4F41A08A0BB6-uuuuu-01-1D','InChI=1S/C30H24Br2O2/c31-17-19-33-23-13-9-21(10-14-23)29-25-5-1-2-6-26(25)30(28-8-4-3-7-27(28)29)22-11-15-24(16-12-22)34-20-18-32/h1-16H,17-20H2','InChIKey=KYWXMDFDULKNDS-UHFFFAOYSA-N','BrCCOc1ccc(-c2c3ccccc3c(-c3ccc(OCCBr)cc3)c3ccccc23)cc1',NULL),
	(224257,0,0,NULL,'Consistent with Molecular Formula','C36H36Br2O2',660.4872,NULL,'50CD9F4C48D34CD4-FICuS-01-7B','50CD9F4C48D34CD4-FICTS-01-5A','50CD9F4C48D34CD4-uuuuu-01-2A','InChI=1S/C36H36Br2O2/c37-23-7-1-9-25-39-29-19-15-27(16-20-29)35-31-11-3-5-13-33(31)36(34-14-6-4-12-32(34)35)28-17-21-30(22-18-28)40-26-10-2-8-24-38/h3-6,11-22H,1-2,7-10,23-26H2','InChIKey=IQKXIXAHZYRQIC-UHFFFAOYSA-N','BrCCCCCOc1ccc(-c2c3ccccc3c(-c3ccc(OCCCCCBr)cc3)c3ccccc23)cc1',NULL),
	(224258,0,0,NULL,'Consistent with Molecular Formula','C28H21BrO2',469.3767,NULL,'7D89B22D92CF25D6-FICuS-01-72','7D89B22D92CF25D6-FICTS-01-51','7D89B22D92CF25D6-uuuuu-01-21','InChI=1S/C28H21BrO2/c29-17-18-31-22-15-11-20(12-16-22)28-25-7-3-1-5-23(25)27(19-9-13-21(30)14-10-19)24-6-2-4-8-26(24)28/h1-16,30H,17-18H2','InChIKey=OTJXTZBEGXQROZ-UHFFFAOYSA-N','Oc1ccc(-c2c3ccccc3c(-c3ccc(OCCBr)cc3)c3ccccc23)cc1',NULL),
	(224259,0,0,NULL,'Consistent with Molecular Formula','C29H23BrO2',483.4035,NULL,'FF6FA00A3A2F0054-FICuS-01-66','FF6FA00A3A2F0054-FICTS-01-45','FF6FA00A3A2F0054-uuuuu-01-15','InChI=1S/C29H23BrO2/c1-31-22-14-10-20(11-15-22)28-24-6-2-4-8-26(24)29(27-9-5-3-7-25(27)28)21-12-16-23(17-13-21)32-19-18-30/h2-17H,18-19H2,1H3','InChIKey=AVSKNWGVQREKEE-UHFFFAOYSA-N','COc1ccc(-c2c3ccccc3c(-c3ccc(OCCBr)cc3)c3ccccc23)cc1',NULL),
	(224260,0,0,NULL,'Consistent with Molecular Formula','C9H7O6P',242.1245,NULL,'1B63E7DF56E691B7-FICuS-01-72','1B63E7DF56E691B7-FICTS-01-51','1B63E7DF56E691B7-uuuuu-01-21','InChI=1S/C9H7O6P/c10-9-4-2-6-1-3-7(5-8(6)14-9)15-16(11,12)13/h1-5H,(H2,11,12,13)','InChIKey=CVOMRWJNUPHWRW-UHFFFAOYSA-N','O=c1ccc2ccc(OP(=O)(O)O)cc2o1',NULL),
	(224261,0,1,NULL,'Consistent with Molecular Formula','C11H13O7P',288.1933,NULL,'8CB3E30FB0C6FF8D-FICuS-01-98','8CB3E30FB0C6FF8D-FICTS-01-77','F8C6D5B07FB87AA1-uuuuu-01-39','InChI=1S/C11H13O7P/c1-16-10-7-8(4-6-11(12)17-2)3-5-9(10)18-19(13,14)15/h3-7H,1-2H3,(H2,13,14,15)/b6-4+','InChIKey=GKUPHQXLTQSDOS-GQCTYLIASA-N','COC(=O)/C=C/c1ccc(OP(=O)(O)O)c(OC)c1','1'),
	(224262,0,1,NULL,'Consistent with Molecular Formula','C11H13O6P',272.1939,NULL,'FC9EA5605AB2B9BC-FICuS-01-94','FC9EA5605AB2B9BC-FICTS-01-73','2B68E3A4B53AA502-uuuuu-01-08','InChI=1S/C11H13O6P/c1-8(12)3-4-9-5-6-10(11(7-9)16-2)17-18(13,14)15/h3-7H,1-2H3,(H2,13,14,15)/b4-3+','InChIKey=UJHLLPOTVSIRQZ-ONEGZZNKSA-N','COc1cc(/C=C/C(C)=O)ccc1OP(=O)(O)O','1'),
	(224263,0,2,NULL,'Consistent with Molecular Formula','C17H19NO5',317.3408,NULL,'F86F16D27DBDACEB-FICuS-01-AA','18E9DD538DB26956-FICTS-01-47','F86F16D27DBDACEB-uuuuu-01-59','InChI=1S/C17H19NO5/c1-13(19)22-12-10-17(23-14(2)20)5-4-11-18-15-6-8-16(21-3)9-7-15/h4-11H,12H2,1-3H3/b5-4+,17-10-,18-11?','InChIKey=SRZTZMXBRZXJTQ-MSPRYKTPSA-N','COc1ccc(/N=C/C=C/C(=C/COC(C)=O)OC(C)=O)cc1','1'),
	(224264,0,2,NULL,'Consistent with Molecular Formula','C16H25NO4',295.3778,NULL,'290FFA524C4365D2-FICuS-01-55','290FFA524C4365D2-FICTS-01-34','D147B2A81B55B9DE-uuuuu-01-24','InChI=1S/C16H25NO4/c1-13(18)20-12-10-16(21-14(2)19)9-6-11-17-15-7-4-3-5-8-15/h6,9-10,15,17H,3-5,7-8,11-12H2,1-2H3/b9-6+,16-10-','InChIKey=CEYZRBYMTQJZEX-RKQKHZQPSA-N','CC(=O)OC/C=C(/C=C/CNC1CCCCC1)OC(C)=O','1'),
	(224265,0,2,NULL,'Consistent with Molecular Formula','C17H21NO5',319.3566,NULL,'35CCF8589B2C9782-FICuS-01-6A','35CCF8589B2C9782-FICTS-01-49','150D998ABB24B737-uuuuu-01-08','InChI=1S/C17H21NO5/c1-13(19)22-12-10-17(23-14(2)20)5-4-11-18-15-6-8-16(21-3)9-7-15/h4-10,18H,11-12H2,1-3H3/b5-4+,17-10-','InChIKey=GYIBEBAXRUJOPP-DSSQOXSPSA-N','COc1ccc(NC/C=C/C(=C/COC(C)=O)OC(C)=O)cc1','1'),
	(224266,0,0,NULL,'Consistent with Molecular Formula','C25H30N4O2',418.5376,NULL,'B7D7033B839C31A3-FICuS-01-52','B7D7033B839C31A3-FICTS-01-31','B7D7033B839C31A3-uuuuu-01-01','InChI=1S/C25H30N4O2/c1-2-3-19-25(27-26-20-13-7-4-8-14-20)23(30)28(21-15-9-5-10-16-21)29(24(25)31)22-17-11-6-12-18-22/h5-6,9-12,15-18,27H,2-4,7-8,13-14,19H2,1H3','InChIKey=APBRIQOGDHBPMH-UHFFFAOYSA-N','CCCCC1(NN=C2CCCCC2)C(=O)N(c2ccccc2)N(c2ccccc2)C1=O',NULL),
	(224267,4,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,'1,5-Cis-verknupften','B3165AAC47B4719A-FICuS-01-60','B3165AAC47B4719A-FICTS-01-3F','1AD346F95A4D5EF9-uuuuu-01-2F','InChI=1S/C16H28O2/c1-3-15(18-2)7-5-4-6-12-8-9-13-10-14(17)11-16(12)13/h12-13,15-16H,3-11H2,1-2H3/t12-,13+,15+,16+/m0/s1','InChIKey=KDULJHFMZBRAHO-SJXGUFTOSA-N','CCC(CCCCC1CCC2CC(=O)CC12)OC','1'),
	(224268,4,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,NULL,'020256EDA891A47D-FICuS-01-52','020256EDA891A47D-FICTS-01-31','1AD346F95A4D5EF9-uuuuu-01-2F','InChI=1S/C16H28O2/c1-3-15(18-2)7-5-4-6-12-8-9-13-10-14(17)11-16(12)13/h12-13,15-16H,3-11H2,1-2H3/t12?,13-,15-,16-/m1/s1','InChIKey=KDULJHFMZBRAHO-RGWLBATNSA-N','CCC(CCCCC1CCC2CC(=O)CC12)OC','1'),
	(224269,4,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,NULL,'7F31F7A8D7C9F40B-FICuS-01-81','7F31F7A8D7C9F40B-FICTS-01-60','1AD346F95A4D5EF9-uuuuu-01-2F','InChI=1S/C16H28O2/c1-3-15(18-2)7-5-4-6-12-8-9-13-10-14(17)11-16(12)13/h12-13,15-16H,3-11H2,1-2H3/t12-,13+,15?,16+/m0/s1','InChIKey=KDULJHFMZBRAHO-LNHMHFCSSA-N','CCC(CCCCC1CCC2CC(=O)CC12)OC','1'),
	(224270,4,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,NULL,'D3BF3EAF527A3823-FICuS-01-74','D3BF3EAF527A3823-FICTS-01-53','1AD346F95A4D5EF9-uuuuu-01-2F','InChI=1S/C16H28O2/c1-3-15(18-2)7-5-4-6-12-8-9-13-10-14(17)11-16(12)13/h12-13,15-16H,3-11H2,1-2H3/t12-,13+,15+,16+/m1/s1','InChIKey=KDULJHFMZBRAHO-VRKREXBASA-N','CCC(CCCCC1CCC2CC(=O)CC12)OC','1'),
	(224271,4,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,NULL,'94B14FBBCA110835-FICuS-01-5B','94B14FBBCA110835-FICTS-01-3A','1AD346F95A4D5EF9-uuuuu-01-2F','InChI=1S/C16H28O2/c1-3-15(18-2)7-5-4-6-12-8-9-13-10-14(17)11-16(12)13/h12-13,15-16H,3-11H2,1-2H3/t12-,13+,15?,16+/m1/s1','InChIKey=KDULJHFMZBRAHO-JNPCOIHVSA-N','CCC(CCCCC1CCC2CC(=O)CC12)OC','1'),
	(224272,4,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,NULL,'6173C2730D1D1A3C-FICuS-01-48','6173C2730D1D1A3C-FICTS-01-27','1AD346F95A4D5EF9-uuuuu-01-2F','InChI=1S/C16H28O2/c1-3-15(18-2)7-5-4-6-12-8-9-13-10-14(17)11-16(12)13/h12-13,15-16H,3-11H2,1-2H3/t12?,13-,15?,16-/m0/s1','InChIKey=KDULJHFMZBRAHO-FQSHHYAASA-N','CCC(CCCCC1CCC2CC(=O)CC12)OC','1'),
	(224273,4,0,NULL,'Consistent with Molecular Formula','C16H28O2',252.396,NULL,'CA99D4BF1899DB9F-FICuS-01-9D','CA99D4BF1899DB9F-FICTS-01-7C','1AD346F95A4D5EF9-uuuuu-01-2F','InChI=1S/C16H28O2/c1-3-15(18-2)7-5-4-6-12-8-9-13-10-14(17)11-16(12)13/h12-13,15-16H,3-11H2,1-2H3/t12?,13-,15-,16-/m0/s1','InChIKey=KDULJHFMZBRAHO-BCZYQMQZSA-N','CCC(CCCCC1CCC2CC(=O)CC12)OC','1'),
	(224274,3,0,NULL,'Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'5855C4DB7BA03305-FICuS-01-50','5855C4DB7BA03305-FICTS-01-2F','ECEBD52998AFDBE0-uuuuu-01-5C','InChI=1S/C21H24N2O/c1-16(24)21-14-20(15-22,23-12-6-2-3-7-13-23)19(21)11-10-17-8-4-5-9-18(17)21/h4-5,8-11,19H,2-3,6-7,12-14H2,1H3/t19?,20-,21?/m1/s1','InChIKey=WBPSNDAFOQNRDN-NYLDSWQDSA-N','CC(=O)C12CC(C#N)(N3CCCCCC3)C1C=Cc1ccccc12','1'),
	(224275,0,0,NULL,'Consistent with Molecular Formula','C34H28O4P2',562.5403,NULL,'88630E8350BD6CAA-FICuS-01-66','88630E8350BD6CAA-FICTS-01-45','88630E8350BD6CAA-uuuuu-01-15','InChI=1S/C34H28O4P2/c35-33(25-39(37,29-16-5-1-6-17-29)30-18-7-2-8-19-30)27-14-13-15-28(24-27)34(36)26-40(38,31-20-9-3-10-21-31)32-22-11-4-12-23-32/h1-24H,25-26H2','InChIKey=SAQWUXJJGWMOLG-UHFFFAOYSA-N','O=C(CP(=O)(c1ccccc1)c1ccccc1)c1cccc(C(=O)CP(=O)(c2ccccc2)c2ccccc2)c1',NULL),
	(224276,0,0,NULL,'Consistent with Molecular Formula','C34H28O2P2',530.5415,NULL,'3578D39E9BD7ED10-FICuS-01-73','3578D39E9BD7ED10-FICTS-01-52','3578D39E9BD7ED10-uuuuu-01-22','InChI=1S/C34H28O2P2/c35-33(25-37(29-16-5-1-6-17-29)30-18-7-2-8-19-30)27-14-13-15-28(24-27)34(36)26-38(31-20-9-3-10-21-31)32-22-11-4-12-23-32/h1-24H,25-26H2','InChIKey=NQDNXPDXZIAHJT-UHFFFAOYSA-N','O=C(CP(c1ccccc1)c1ccccc1)c1cccc(C(=O)CP(c2ccccc2)c2ccccc2)c1',NULL),
	(224277,0,0,NULL,'Consistent with Molecular Formula','C23H22NO3P',391.4055,NULL,'51B54D7B942BCEC6-FICuS-01-77','51B54D7B942BCEC6-FICTS-01-56','51B54D7B942BCEC6-uuuuu-01-26','InChI=1S/C23H22NO3P/c1-24(19-11-5-2-6-12-19)23(26)17-20(25)18-28(27,21-13-7-3-8-14-21)22-15-9-4-10-16-22/h2-16H,17-18H2,1H3','InChIKey=GVJBFWGAUYIVNY-UHFFFAOYSA-N','CN(C(=O)CC(=O)CP(=O)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(224278,0,1,NULL,'Consistent with Molecular Formula','C24H23ClN6',430.9389,NULL,'ECDB49DB05E7D982-FICuS-01-90','17EC33CD6111FCCF-FICTS-01-5E','ECDB49DB05E7D982-uuuuu-01-3F','InChI=1S/C24H23ClN6/c1-30(2)20-12-9-17(10-13-20)16-26-28-24-27-22-14-11-19(25)15-21(22)23(29-31(24)3)18-7-5-4-6-8-18/h4-16H,1-3H3,(H,27,28)','InChIKey=KNGNRWVXLRCHPV-UHFFFAOYSA-N','CN1N=C(c2ccccc2)c2cc(Cl)ccc2N=C1N/N=C/c1ccc(N(C)C)cc1','1'),
	(224279,0,1,NULL,'Consistent with Molecular Formula','C17H16ClN5',325.7999,NULL,'70315B95633A61D6-FICuS-01-35','70315B95633A61D6-FICTS-01-14','70315B95633A61D6-uuuuu-01-E4','InChI=1S/C17H16ClN5/c1-3-19-21-17-20-15-10-9-13(18)11-14(15)16(22-23(17)2)12-7-5-4-6-8-12/h3-11H,1-2H3,(H,20,21)','InChIKey=ASMHOZZOTIYPBR-UHFFFAOYSA-N','C/C=N/NC1=Nc2ccc(Cl)cc2C(c2ccccc2)=NN1C','1'),
	(224280,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'406C7D7D24F5AE9C-FICuS-01-7D','406C7D7D24F5AE9C-FICTS-01-5C','406C7D7D24F5AE9C-uuuuu-01-2C','InChI=1S/C17H17NO3/c1-10-6-5-7-12-16(10)18(2)13-8-11(20-3)9-14(21-4)15(13)17(12)19/h5-9H,1-4H3','InChIKey=MKURHQVLLURQMZ-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)c3cccc(C)c3n(C)c2c1',NULL),
	(224281,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'8653ABC813F01557-FICuS-01-47','8653ABC813F01557-FICTS-01-26','8653ABC813F01557-uuuuu-01-F6','InChI=1S/C15H13NO3/c1-8-4-3-5-10-13(8)15(19)14-11(16(10)2)6-9(17)7-12(14)18/h3-7,17-18H,1-2H3','InChIKey=GGXKYBVJXLRZBH-UHFFFAOYSA-N','Cc1cccc2c1c(=O)c1c(O)cc(O)cc1n2C',NULL),
	(224282,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'A77F2AB01694D45E-FICuS-01-67','A77F2AB01694D45E-FICTS-01-46','A77F2AB01694D45E-uuuuu-01-16','InChI=1S/C15H13NO3/c1-8-4-3-5-10-14(8)16(2)11-6-9(17)7-12(18)13(11)15(10)19/h3-7,17-18H,1-2H3','InChIKey=QHCAEKNKIQMCJQ-UHFFFAOYSA-N','Cc1cccc2c(=O)c3c(O)cc(O)cc3n(C)c12',NULL),
	(224283,0,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'31353973F7EAD684-FICuS-01-52','31353973F7EAD684-FICTS-01-31','31353973F7EAD684-uuuuu-01-01','InChI=1S/C20H19NO3/c1-11-6-5-7-13-16(11)19(23)17-14(22)10-15-12(18(17)21(13)4)8-9-20(2,3)24-15/h5-10,22H,1-4H3','InChIKey=CSYSIDMKPSHLMD-UHFFFAOYSA-N','Cc1cccc2c1c(=O)c1c(O)cc3c(c1n2C)C=CC(C)(C)O3',NULL),
	(224284,0,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'5335B38C74DEC99A-FICuS-01-71','5335B38C74DEC99A-FICTS-01-50','5335B38C74DEC99A-uuuuu-01-20','InChI=1S/C20H19NO3/c1-11-6-5-7-13-17(11)21(4)18-12-8-9-20(2,3)24-15(12)10-14(22)16(18)19(13)23/h5-10,22H,1-4H3','InChIKey=MGXACOZTGFYFIT-UHFFFAOYSA-N','Cc1cccc2c(=O)c3c(O)cc4c(c3n(C)c12)C=CC(C)(C)O4',NULL),
	(224285,0,0,NULL,'Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'529655ACA1BD782D-FICuS-01-68','43CFAD0B9BFE7C75-FICTS-01-79','529655ACA1BD782D-uuuuu-01-17','InChI=1S/C14H11NO2/c1-8-6-11-13(12(16)7-8)14(17)9-4-2-3-5-10(9)15-11/h2-7,16H,1H3,(H,15,17)','InChIKey=BMHHDKWYWYUBBR-UHFFFAOYSA-N','Cc1cc(O)c2c(=O)c3ccccc3[nH]c2c1',NULL),
	(224286,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'15DF5FFEE9B60FFB-FICuS-01-B1','15DF5FFEE9B60FFB-FICTS-01-90','15DF5FFEE9B60FFB-uuuuu-01-60','InChI=1S/C16H15NO2/c1-10-8-13-15(14(9-10)19-3)16(18)11-6-4-5-7-12(11)17(13)2/h4-9H,1-3H3','InChIKey=SKRQVAXNVNQCKW-UHFFFAOYSA-N','COc1cc(C)cc2c1c(=O)c1ccccc1n2C',NULL),
	(224287,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'3687DEB9FC6C54B1-FICuS-01-81','3687DEB9FC6C54B1-FICTS-01-60','3687DEB9FC6C54B1-uuuuu-01-30','InChI=1S/C16H15NO2/c1-10-8-11(19-3)9-14-15(10)16(18)12-6-4-5-7-13(12)17(14)2/h4-9H,1-3H3','InChIKey=WGQAVCZHWJUPJR-UHFFFAOYSA-N','COc1cc(C)c2c(=O)c3ccccc3n(C)c2c1',NULL),
	(224288,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'3076E1DE95576467-FICuS-01-47','3076E1DE95576467-FICTS-01-26','3076E1DE95576467-uuuuu-01-F6','InChI=1S/C21H19NO3/c1-22-15-7-3-2-6-13(15)20(24)18-16(23)12-17-14(19(18)22)8-11-21(25-17)9-4-5-10-21/h2-3,6-8,11-12,23H,4-5,9-10H2,1H3','InChIKey=JIMTTZYAJQGBRG-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2c(O)cc3c(c21)C=CC1(CCCC1)O3',NULL),
	(224289,0,0,NULL,'Consistent with Molecular Formula','C22H21NO3',347.4128,NULL,'35BABECE91EDECC6-FICuS-01-B5','35BABECE91EDECC6-FICTS-01-94','35BABECE91EDECC6-uuuuu-01-64','InChI=1S/C22H21NO3/c1-23-16-8-4-3-7-14(16)21(24)19-18(25-2)13-17-15(20(19)23)9-12-22(26-17)10-5-6-11-22/h3-4,7-9,12-13H,5-6,10-11H2,1-2H3','InChIKey=NRJWDDAENVKOIA-UHFFFAOYSA-N','COc1cc2c(c3c1c(=O)c1ccccc1n3C)C=CC1(CCCC1)O2',NULL),
	(224290,6,0,NULL,'Consistent with Molecular Formula','C23H34O3',358.5198,NULL,'B14F4100491DF338-FICuS-01-3F','B14F4100491DF338-FICTS-01-1E','7F82B8D9977CB13B-uuuuu-01-26','InChI=1S/C23H34O3/c1-14(2)16-13-23-10-7-17-21(3,18(23)11-15(16)12-19(23)24)8-6-9-22(17,4)20(25)26-5/h13-15,17-18H,6-12H2,1-5H3/t15-,17?,18?,21+,22-,23+/m1/s1','InChIKey=UHJVGDFZCWFEKB-QWLCNCAFSA-N','COC(=O)C1(C)CCCC2(C)C1CCC13C=C(C(C)C)C(CC1=O)CC32','1'),
	(224291,3,0,NULL,'Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'E70598979609B33B-FICuS-01-4B','E70598979609B33B-FICTS-01-2A','BD7951639A26E2C8-uuuuu-01-0F','InChI=1S/C20H24O2/c1-12(2)13-6-7-15-14(10-13)11-16-17-19(15,3)8-5-9-20(17,4)18(21)22-16/h6-7,10-12,17H,5,8-9H2,1-4H3/t17?,19-,20-/m1/s1','InChIKey=XZQMGTSVFBJVSX-IPNZSQQUSA-N','CC(C)c1ccc2c(c1)C=C1OC(=O)C3(C)CCCC2(C)C13','1'),
	(224292,7,0,NULL,'Consistent with Molecular Formula','C24H34ClNO2',403.9911,NULL,'8442519B611E27FF-FICuS-01-4C','8442519B611E27FF-FICTS-01-2B','7709E1D0D8D759F1-uuuuu-01-13','InChI=1S/C24H34ClNO2/c1-15(2)17-13-23-10-7-18-21(3,8-6-9-22(18,4)20(27)28-5)19(23)11-16(17)12-24(23,25)14-26/h13,15-16,18-19H,6-12H2,1-5H3/t16-,18?,19?,21+,22-,23+,24?/m1/s1','InChIKey=XIKQGVFXBDQCPL-VFRPFMERSA-N','COC(=O)C1(C)CCCC2(C)C1CCC13C=C(C(C)C)C(CC21)CC3(Cl)C#N','1'),
	(224293,0,0,NULL,'Consistent with Molecular Formula','C23H21N9O2',455.478,NULL,'E27783487B2D8E2D-FICuS-01-65','E27783487B2D8E2D-FICTS-01-44','E27783487B2D8E2D-uuuuu-01-14','InChI=1S/C23H21N9O2/c33-19(15-16-7-3-1-4-8-16)29-31-22-26-21(25-18-9-5-2-6-10-18)27-23(28-22)32-30-20(34)17-11-13-24-14-12-17/h1-14H,15H2,(H,29,33)(H,30,34)(H3,25,26,27,28,31,32)','InChIKey=XVHFFSYZCPZUIZ-UHFFFAOYSA-N','O=C(Cc1ccccc1)NNc1nc(NNC(=O)c2ccncc2)nc(Nc2ccccc2)n1',NULL),
	(224294,0,0,NULL,'Consistent with Molecular Formula','C24H23N9O2',469.5048,NULL,'D7E6F150815B20D5-FICuS-01-54','D7E6F150815B20D5-FICTS-01-33','D7E6F150815B20D5-uuuuu-01-03','InChI=1S/C24H23N9O2/c1-16-7-5-6-10-19(16)26-22-27-23(32-30-20(34)15-17-8-3-2-4-9-17)29-24(28-22)33-31-21(35)18-11-13-25-14-12-18/h2-14H,15H2,1H3,(H,30,34)(H,31,35)(H3,26,27,28,29,32,33)','InChIKey=FSIMDEDXNLOXOE-UHFFFAOYSA-N','Cc1ccccc1Nc1nc(NNC(=O)Cc2ccccc2)nc(NNC(=O)c2ccncc2)n1',NULL),
	(224295,0,0,NULL,'Consistent with Molecular Formula','C24H23N9O3',485.5042,NULL,'632F3CE44A8601B9-FICuS-01-56','632F3CE44A8601B9-FICTS-01-35','632F3CE44A8601B9-uuuuu-01-05','InChI=1S/C24H23N9O3/c1-36-19-10-6-5-9-18(19)26-22-27-23(32-30-20(34)15-16-7-3-2-4-8-16)29-24(28-22)33-31-21(35)17-11-13-25-14-12-17/h2-14H,15H2,1H3,(H,30,34)(H,31,35)(H3,26,27,28,29,32,33)','InChIKey=NKODLHHDQTXNGX-UHFFFAOYSA-N','COc1ccccc1Nc1nc(NNC(=O)Cc2ccccc2)nc(NNC(=O)c2ccncc2)n1',NULL),
	(224296,0,0,NULL,'Consistent with Molecular Formula','C23H20ClN9O2',489.9231,NULL,'3FAD33AD2FADC7CF-FICuS-01-B0','3FAD33AD2FADC7CF-FICTS-01-8F','3FAD33AD2FADC7CF-uuuuu-01-5F','InChI=1S/C23H20ClN9O2/c24-17-7-4-8-18(14-17)26-21-27-22(32-30-19(34)13-15-5-2-1-3-6-15)29-23(28-21)33-31-20(35)16-9-11-25-12-10-16/h1-12,14H,13H2,(H,30,34)(H,31,35)(H3,26,27,28,29,32,33)','InChIKey=VODJAOJWUCUKJP-UHFFFAOYSA-N','O=C(Cc1ccccc1)NNc1nc(NNC(=O)c2ccncc2)nc(Nc2cccc(Cl)c2)n1',NULL),
	(224297,0,0,NULL,'Consistent with Molecular Formula','C24H23N9O2',469.5048,NULL,'5375D295EC9F6FFF-FICuS-01-8E','5375D295EC9F6FFF-FICTS-01-6D','5375D295EC9F6FFF-uuuuu-01-3D','InChI=1S/C24H23N9O2/c1-16-6-5-9-19(14-16)26-22-27-23(32-30-20(34)15-17-7-3-2-4-8-17)29-24(28-22)33-31-21(35)18-10-12-25-13-11-18/h2-14H,15H2,1H3,(H,30,34)(H,31,35)(H3,26,27,28,29,32,33)','InChIKey=LGUDUWUZMNVVLK-UHFFFAOYSA-N','Cc1cccc(Nc2nc(NNC(=O)Cc3ccccc3)nc(NNC(=O)c3ccncc3)n2)c1',NULL),
	(224298,0,0,NULL,'Consistent with Molecular Formula','C24H23N9O3',485.5042,NULL,'8996BBFB3B21A1D2-FICuS-01-73','8996BBFB3B21A1D2-FICTS-01-52','8996BBFB3B21A1D2-uuuuu-01-22','InChI=1S/C24H23N9O3/c1-36-19-9-5-8-18(15-19)26-22-27-23(32-30-20(34)14-16-6-3-2-4-7-16)29-24(28-22)33-31-21(35)17-10-12-25-13-11-17/h2-13,15H,14H2,1H3,(H,30,34)(H,31,35)(H3,26,27,28,29,32,33)','InChIKey=LBWGASZKGJMWGN-UHFFFAOYSA-N','COc1cccc(Nc2nc(NNC(=O)Cc3ccccc3)nc(NNC(=O)c3ccncc3)n2)c1',NULL),
	(224299,0,0,NULL,'Consistent with Molecular Formula','C23H20ClN9O2',489.9231,NULL,'E69985CD6CFA8A96-FICuS-01-90','E69985CD6CFA8A96-FICTS-01-6F','E69985CD6CFA8A96-uuuuu-01-3F','InChI=1S/C23H20ClN9O2/c24-17-6-8-18(9-7-17)26-21-27-22(32-30-19(34)14-15-4-2-1-3-5-15)29-23(28-21)33-31-20(35)16-10-12-25-13-11-16/h1-13H,14H2,(H,30,34)(H,31,35)(H3,26,27,28,29,32,33)','InChIKey=GIYAZSFLLRCLQY-UHFFFAOYSA-N','O=C(Cc1ccccc1)NNc1nc(NNC(=O)c2ccncc2)nc(Nc2ccc(Cl)cc2)n1',NULL),
	(224300,0,0,NULL,'Consistent with Molecular Formula','C24H23N9O2',469.5048,NULL,'0E6B37743FD27CA9-FICuS-01-6C','0E6B37743FD27CA9-FICTS-01-4B','0E6B37743FD27CA9-uuuuu-01-1B','InChI=1S/C24H23N9O2/c1-16-7-9-19(10-8-16)26-22-27-23(32-30-20(34)15-17-5-3-2-4-6-17)29-24(28-22)33-31-21(35)18-11-13-25-14-12-18/h2-14H,15H2,1H3,(H,30,34)(H,31,35)(H3,26,27,28,29,32,33)','InChIKey=ZEZUJBJARBIJTL-UHFFFAOYSA-N','Cc1ccc(Nc2nc(NNC(=O)Cc3ccccc3)nc(NNC(=O)c3ccncc3)n2)cc1',NULL),
	(224301,0,0,NULL,'Consistent with Molecular Formula','C24H23N9O3',485.5042,NULL,'672DA20E9CBCD04A-FICuS-01-7C','672DA20E9CBCD04A-FICTS-01-5B','672DA20E9CBCD04A-uuuuu-01-2B','InChI=1S/C24H23N9O3/c1-36-19-9-7-18(8-10-19)26-22-27-23(32-30-20(34)15-16-5-3-2-4-6-16)29-24(28-22)33-31-21(35)17-11-13-25-14-12-17/h2-14H,15H2,1H3,(H,30,34)(H,31,35)(H3,26,27,28,29,32,33)','InChIKey=BPBHCXBJDQKTGG-UHFFFAOYSA-N','COc1ccc(Nc2nc(NNC(=O)Cc3ccccc3)nc(NNC(=O)c3ccncc3)n2)cc1',NULL),
	(224302,0,0,NULL,'Consistent with Molecular Formula','C23H20N10O4',500.4756,NULL,'5503B8B0945B56BA-FICuS-01-52','5503B8B0945B56BA-FICTS-01-31','5503B8B0945B56BA-uuuuu-01-01','InChI=1S/C23H20N10O4/c34-19(14-15-4-2-1-3-5-15)29-31-22-26-21(25-17-6-8-18(9-7-17)33(36)37)27-23(28-22)32-30-20(35)16-10-12-24-13-11-16/h1-13H,14H2,(H,29,34)(H,30,35)(H3,25,26,27,28,31,32)','InChIKey=CBXCJQGEQQMSQA-UHFFFAOYSA-N','O=C(Cc1ccccc1)NNc1nc(NNC(=O)c2ccncc2)nc(Nc2ccc([N+](=O)[O-])cc2)n1',NULL),
	(224303,4,0,NULL,'Consistent with Molecular Formula','C24H31NO4S',429.5732,'6-(2-(benzyloxy)ethyl)-7-(3-(phenylsulfonyl)propyl)-8-oxa-1-azabicyclo[3.2.1]octane','697F4D361B5FD724-FICuS-01-63','697F4D361B5FD724-FICTS-01-42','768D1D5D490BFCA4-uuuuu-01-2A','InChI=1S/C24H31NO4S/c26-30(27,21-11-5-2-6-12-21)18-8-13-23-22(24-14-7-16-25(23)29-24)15-17-28-19-20-9-3-1-4-10-20/h1-6,9-12,22-24H,7-8,13-19H2/t22-,23+,24?/m1/s1','InChIKey=QETQYHWXDZFXAG-NHIDMIJISA-N','O=S(=O)(CCCC1C(CCOCc2ccccc2)C2CCCN1O2)c1ccccc1','1'),
	(224304,5,0,NULL,'Consistent with Molecular Formula','C26H32N2O3',420.5504,NULL,'2843A691CC1DBFBE-FICuS-01-83','2843A691CC1DBFBE-FICTS-01-62','C127F3B7172474DA-uuuuu-01-03','InChI=1S/C26H32N2O3/c1-25(2)20(16-27)22(25)19-15-18-9-10-21(31-24(29)17-7-5-4-6-8-17)26(18,3)23(19)28-11-13-30-14-12-28/h4-8,18,20-22H,9-15H2,1-3H3/t18-,20?,21?,22?,26+/m1/s1','InChIKey=DYKSYXPSOORRKF-DKGPXOCYSA-N','CC1(C)C(C#N)C1C1=C(N2CCOCC2)C2(C)C(CCC2OC(=O)c2ccccc2)C1','1'),
	(224305,2,0,NULL,'Consistent with Molecular Formula','C9H16ClO3P',238.6504,NULL,'D205976487CEEA59-FICuS-01-67','D205976487CEEA59-FICTS-01-46','D205976487CEEA59-uuuuu-01-16','InChI=1S/C9H16ClO3P/c1-4-13-14(11)5-7(2)9(10)8(6-14)12-3/h8H,4-6H2,1-3H3','InChIKey=WGVMXIBAKCESJT-UHFFFAOYSA-N','CCOP1(=O)CC(C)=C(Cl)C(OC)C1','1'),
	(224306,2,0,NULL,'Consistent with Molecular Formula','C8H14ClO3P',224.6236,NULL,'CDC29C8146B0FE43-FICuS-01-76','CDC29C8146B0FE43-FICTS-01-55','CDC29C8146B0FE43-uuuuu-01-25','InChI=1S/C8H14ClO3P/c1-3-12-13(11)4-6(2)8(9)7(10)5-13/h7,10H,3-5H2,1-2H3','InChIKey=NAIZILPXZFRPLE-UHFFFAOYSA-N','CCOP1(=O)CC(C)=C(Cl)C(O)C1','1'),
	(224307,2,0,NULL,'Consistent with Molecular Formula','C11H20ClO3P',266.704,NULL,'6A0E3D30EDA5DC4F-FICuS-01-8D','6A0E3D30EDA5DC4F-FICTS-01-6C','6A0E3D30EDA5DC4F-uuuuu-01-3C','InChI=1S/C11H20ClO3P/c1-8(2)15-16(13)6-9(3)10(12)11(4,7-16)14-5/h8H,6-7H2,1-5H3','InChIKey=DREMTYJUJQWDRI-UHFFFAOYSA-N','COC1(C)CP(=O)(OC(C)C)CC(C)=C1Cl','1'),
	(224308,2,0,NULL,'Consistent with Molecular Formula','C6H9Cl2O2P',215.0157,NULL,'A6F0F6E441755C4C-FICuS-01-69','A6F0F6E441755C4C-FICTS-01-48','A6F0F6E441755C4C-uuuuu-01-18','InChI=1S/C6H9Cl2O2P/c1-5-3-11(9,10)2-4(5)6(5,7)8/h4H,2-3H2,1H3,(H,9,10)','InChIKey=YEONZVOQHFKRQB-UHFFFAOYSA-N','CC12CP(=O)(O)CC1C2(Cl)Cl','1'),
	(224309,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O2',364.4462,NULL,'25559E1039E55032-FICuS-01-27','25559E1039E55032-FICTS-01-06','25559E1039E55032-uuuuu-01-D6','InChI=1S/C21H24N4O2/c1-4-24(5-2)12-11-22-15-9-10-16-20-18(15)21(26)14-7-6-8-17(27-3)19(14)25(20)13-23-16/h6-10,13,22H,4-5,11-12H2,1-3H3','InChIKey=UOASRCCYMFZXGC-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2ncn3c4c(OC)cccc4c(=O)c1c23',NULL),
	(224310,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O3',394.4724,NULL,'43F27F9987D2A777-FICuS-01-60','43F27F9987D2A777-FICTS-01-3F','43F27F9987D2A777-uuuuu-01-0F','InChI=1S/C22H26N4O3/c1-5-25(6-2)12-11-23-14-7-8-15-20-18(14)22(27)19-16(28-3)9-10-17(29-4)21(19)26(20)13-24-15/h7-10,13,23H,5-6,11-12H2,1-4H3','InChIKey=GVUCPNKYHGBWCF-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2ncn3c4c(OC)ccc(OC)c4c(=O)c1c23',NULL),
	(224311,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O3',380.4456,NULL,'E0CDE641F104BF3C-FICuS-01-7C','E0CDE641F104BF3C-FICTS-01-5B','E0CDE641F104BF3C-uuuuu-01-2B','InChI=1S/C21H24N4O3/c1-4-24(5-2)11-10-22-13-6-7-14-19-17(13)21(27)18-15(26)8-9-16(28-3)20(18)25(19)12-23-14/h6-9,12,22,26H,4-5,10-11H2,1-3H3','InChIKey=AWMRRELRWBHCHQ-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2ncn3c4c(OC)ccc(O)c4c(=O)c1c23',NULL),
	(224312,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O4',410.4718,NULL,'5FE4CB58C4699725-FICuS-01-6A','5FE4CB58C4699725-FICTS-01-49','5FE4CB58C4699725-uuuuu-01-19','InChI=1S/C22H26N4O4/c1-5-25(6-2)10-9-23-13-7-8-14-19-17(13)20(27)18-15(26(19)12-24-14)11-16(29-3)22(30-4)21(18)28/h7-8,11-12,23,28H,5-6,9-10H2,1-4H3','InChIKey=KLRWUXYFLIVSCV-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2ncn3c4cc(OC)c(OC)c(O)c4c(=O)c1c23',NULL),
	(224313,0,0,NULL,'Consistent with Molecular Formula','C12H13BrN4O3',341.1637,NULL,'CA0CFD83B23DC428-FICuS-01-7F','CA0CFD83B23DC428-FICTS-01-5E','0741D7EAE0B19E7D-uuuuu-01-24','InChI=1S/C12H12N4O3.BrH/c17-11(6-10-4-2-1-3-5-10)14-16-8-13-15(9-16)7-12(18)19;/h1-5,8-9H,6-7H2,(H-,14,17,18,19);1H','InChIKey=NPMGWKVPHCSERX-UHFFFAOYSA-N','O=C(O)C[n+]1cn(NC(=O)Cc2ccccc2)cn1.[Br-]',NULL),
	(224314,0,0,NULL,'Consistent with Molecular Formula','C17H23BrN4O3',411.2977,NULL,'55A9AF5E39B65580-FICuS-01-62','55A9AF5E39B65580-FICTS-01-41','98E485376B3A0FD5-uuuuu-01-12','InChI=1S/C17H23N4O3.BrH/c1-17(2,3)24-16(23)11-20-13-21(12-18-20)19(4)15(22)10-14-8-6-5-7-9-14;/h5-9,12-13H,10-11H2,1-4H3;1H/q+1;/p-1','InChIKey=LRRFBJKINIZJSP-UHFFFAOYSA-M','CN(C(=O)Cc1ccccc1)n1cn[n+](CC(=O)OC(C)(C)C)c1.[Br-]',NULL),
	(224315,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'996AF65FDFEE8B99-FICuS-01-A7','996AF65FDFEE8B99-FICTS-01-86','996AF65FDFEE8B99-uuuuu-01-56','InChI=1S/C16H20N4O4/c1-16(2,3)24-14(22)10-19-15(23)20(11-17-19)18-13(21)9-12-7-5-4-6-8-12/h4-8,11H,9-10H2,1-3H3,(H,18,21)','InChIKey=PMNQGGXLFKDVJN-UHFFFAOYSA-N','CC(C)(C)OC(=O)Cn1ncn(NC(=O)Cc2ccccc2)c1=O',NULL),
	(224316,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O3S',292.3118,NULL,'5AB1ACDE335602AD-FICuS-01-75','5AB1ACDE335602AD-FICTS-01-54','5AB1ACDE335602AD-uuuuu-01-24','InChI=1S/C12H12N4O3S/c17-10(6-9-4-2-1-3-5-9)14-16-8-13-15(12(16)20)7-11(18)19/h1-5,8H,6-7H2,(H,14,17)(H,18,19)','InChIKey=ATXLYFAXDVDPGQ-UHFFFAOYSA-N','O=C(O)Cn1ncn(NC(=O)Cc2ccccc2)c1=S',NULL),
	(224317,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O3S',348.419,NULL,'CD548B8F09ECB5B0-FICuS-01-89','CD548B8F09ECB5B0-FICTS-01-68','CD548B8F09ECB5B0-uuuuu-01-38','InChI=1S/C16H20N4O3S/c1-16(2,3)23-14(22)10-19-15(24)20(11-17-19)18-13(21)9-12-7-5-4-6-8-12/h4-8,11H,9-10H2,1-3H3,(H,18,21)','InChIKey=OEDIASVDYKSZEP-UHFFFAOYSA-N','CC(C)(C)OC(=O)Cn1ncn(NC(=O)Cc2ccccc2)c1=S',NULL),
	(224318,0,0,NULL,'Consistent with Molecular Formula','C17H22N4O3S',362.4458,NULL,'DD212CA4CCE3EAAB-FICuS-01-A3','DD212CA4CCE3EAAB-FICTS-01-82','DD212CA4CCE3EAAB-uuuuu-01-52','InChI=1S/C17H22N4O3S/c1-17(2,3)24-15(23)11-20-16(25)21(12-18-20)19(4)14(22)10-13-8-6-5-7-9-13/h5-9,12H,10-11H2,1-4H3','InChIKey=TWAYFGHIZOUKNJ-UHFFFAOYSA-N','CN(C(=O)Cc1ccccc1)n1cnn(CC(=O)OC(C)(C)C)c1=S',NULL),
	(224319,0,1,NULL,'Consistent with Molecular Formula','C9H9N5O2S2',283.3224,NULL,'C129062064674A4A-FICuS-01-2F','C129062064674A4A-FICTS-01-0E','2269385E7631B814-uuuuu-01-DE','InChI=1S/C9H9N5O2S2/c1-16-14-7(5-3-17-9(10)12-5)8(15)13-6-2-11-4-18-6/h2-4H,1H3,(H2,10,12)(H,13,15)/b14-7-','InChIKey=UYPJSSBUJXEBNV-AUWJEWJLSA-N','CO/N=C(\\C(=O)Nc1cncs1)c1csc(N)n1','1'),
	(224320,0,1,NULL,'Consistent with Molecular Formula','C33H33N7O4S',623.7282,NULL,'434B66D701ADFD6A-FICuS-01-72','434B66D701ADFD6A-FICTS-01-51','12057F01F25F6EF9-uuuuu-01-09','InChI=1S/C33H33N7O4S/c1-32(2,3)44-28(41)20-39-23-40(22-34-39)37-30(42)29(38-43-4)27-21-45-31(35-27)36-33(24-14-8-5-9-15-24,25-16-10-6-11-17-25)26-18-12-7-13-19-26/h5-19,21-23H,20H2,1-4H3,(H-,35,36,37,42)/b38-29-','InChIKey=SUPCNMXYERLOFT-ZDNCSJAVSA-N','CO/N=C(\\C(=O)[N-]n1cn[n+](CC(=O)OC(C)(C)C)c1)c1csc(NC(c2ccccc2)(c2ccccc2)c2ccccc2)n1','1'),
	(224321,0,1,NULL,'Consistent with Molecular Formula','C28H23N5O2S2',525.642,NULL,'FEE4975169F2AE2B-FICuS-01-82','FEE4975169F2AE2B-FICTS-01-61','55D42CAFA2F25897-uuuuu-01-1C','InChI=1S/C28H23N5O2S2/c1-35-33-25(26(34)31-24-17-29-19-37-24)23-18-36-27(30-23)32-28(20-11-5-2-6-12-20,21-13-7-3-8-14-21)22-15-9-4-10-16-22/h2-19H,1H3,(H,30,32)(H,31,34)/b33-25-','InChIKey=VNMSNUSYUSDUSP-IVQJCJPDSA-N','CO/N=C(\\C(=O)Nc1cncs1)c1csc(NC(c2ccccc2)(c2ccccc2)c2ccccc2)n1','1'),
	(224322,0,1,NULL,'Consistent with Molecular Formula','C38H43N5O3S',649.8494,NULL,'CC077FDD0823FE28-FICuS-01-7B','CC077FDD0823FE28-FICTS-01-5A','FE9E462C08A138A4-uuuuu-01-18','InChI=1S/C38H43N5O3S/c1-45-43-34(35(44)46-36(39-31-23-13-5-14-24-31)40-32-25-15-6-16-26-32)33-27-47-37(41-33)42-38(28-17-7-2-8-18-28,29-19-9-3-10-20-29)30-21-11-4-12-22-30/h2-4,7-12,17-22,27,31-32H,5-6,13-16,23-26H2,1H3,(H,39,40)(H,41,42)/b43-34-','InChIKey=HNSCNDGVQLCDCE-FCSWHQHPSA-N','CO/N=C(\\C(=O)O/C(=N/C1CCCCC1)NC1CCCCC1)c1csc(NC(c2ccccc2)(c2ccccc2)c2ccccc2)n1','1'),
	(224323,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H11N7O4S in C10H10N7O4S.Na','C10H11N7NaO4S',348.2912,'(2-(2-aminothiazol-4-yl)-2-(methoxyimino)acetyl)-(1-(carboxymethyl)-4H-1,2,4-triazol-1-ium-4-yl)-amide, sodium salt','486D54A7C08D8C9F-FICuS-01-77','486D54A7C08D8C9F-FICTS-01-56','BB1210EA0238244A-uuuuu-01-EC','InChI=1S/C10H11N7O4S.Na/c1-21-15-8(6-3-22-10(11)13-6)9(20)14-17-4-12-16(5-17)2-7(18)19;/h3-5H,2H2,1H3,(H3-,11,13,14,18,19,20);/q;+1/b15-8-;','InChIKey=AAWDTBDVVWMUQO-ZTXYIFKNSA-N','CO/N=C(\\C(=O)[N-]n1cn[n+](CC(=O)O)c1)c1csc(N)n1.[Na+]','1'),
	(224324,0,1,NULL,'Consistent with Molecular Formula','C28H25N7O2S',523.6112,NULL,'8B02084D84D348E1-FICuS-01-48','8B02084D84D348E1-FICTS-01-27','BE7989BA511C495A-uuuuu-01-1E','InChI=1S/C28H25N7O2S/c1-34(35-19-29-30-20-35)26(36)25(33-37-2)24-18-38-27(31-24)32-28(21-12-6-3-7-13-21,22-14-8-4-9-15-22)23-16-10-5-11-17-23/h3-20H,1-2H3,(H,31,32)/b33-25-','InChIKey=ZKOUAHFQPFLHFW-IVQJCJPDSA-N','CO/N=C(\\C(=O)N(C)n1cnnc1)c1csc(NC(c2ccccc2)(c2ccccc2)c2ccccc2)n1','1'),
	(224325,0,2,NULL,'Consistent with Molecular Formula','C58H52N10O7S2',1065.2316,NULL,'AF750BF8050C0939-FICuS-01-57','AF750BF8050C0939-FICTS-01-36','FF26DDF000FB7B65-uuuuu-01-34','InChI=1S/C58H52N10O7S2/c1-56(2,3)75-48(69)36-66-55(72)67(39-59-66)68(51(70)49(64-73-4)46-37-76-53(60-46)62-57(40-24-12-6-13-25-40,41-26-14-7-15-27-41)42-28-16-8-17-29-42)52(71)50(65-74-5)47-38-77-54(61-47)63-58(43-30-18-9-19-31-43,44-32-20-10-21-33-44)45-','InChIKey=DTSWFOVEOZBVFW-FSIJVJSDSA-N','CO/N=C(/C(=O)N(C(=O)/C(=N/OC)c1csc(NC(c2ccccc2)(c2ccccc2)c2ccccc2)n1)n1cnn(CC(=O)OC(C)(C)C)c1=O)c1csc(NC(c2ccccc2)(c2ccccc2)c2ccccc2)n1','1'),
	(224326,2,1,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'76349809FAF79E98-FICuS-01-68','76349809FAF79E98-FICTS-01-47','0067C897E22A939C-uuuuu-01-00','InChI=1S/C14H15NO4/c1-3-6-11(14(18)19-2)15-12(16)9-7-4-5-8-10(9)13(15)17/h3-8,11-12,16H,1-2H3/b6-3+/t11-,12+/m0/s1','InChIKey=MGNGPOJVSYDLDW-CXILLOQGSA-N','C/C=C/C(C(=O)OC)N1C(=O)c2ccccc2C1O','1'),
	(224327,1,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'C4077B63D1621B5B-FICuS-01-4E','C4077B63D1621B5B-FICTS-01-2D','D2ADDC075BA6912E-uuuuu-01-2E','InChI=1S/C14H13NO4/c1-8(2)11(14(18)19-3)15-12(16)9-6-4-5-7-10(9)13(15)17/h4-7,11H,1H2,2-3H3/t11-/m0/s1','InChIKey=HFRCGCXKKFUADN-NSHDSACASA-N','C=C(C)C(C(=O)OC)N1C(=O)c2ccccc2C1=O','1'),
	(224328,0,0,'161811-59-2','Consistent with Molecular Formula','C11H7BrO3',267.0785,'2-bromo-8-hydroxy-6-methyl-1,4-naphthoquinone','ECD47C8904C2E887-FICuS-01-77','ECD47C8904C2E887-FICTS-01-56','ECD47C8904C2E887-uuuuu-01-26','InChI=1S/C11H7BrO3/c1-5-2-6-8(13)4-7(12)11(15)10(6)9(14)3-5/h2-4,14H,1H3','InChIKey=JTXZJKMQLWGQLZ-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)C=C(Br)C2=O',NULL),
	(224329,0,0,NULL,'Consistent with Molecular Formula','C12H9BrO3',281.1053,'2-bromo-8-methoxy-6-methyl-1,4-naphthoquinone','6D024189E8630A16-FICuS-01-37','6D024189E8630A16-FICTS-01-16','6D024189E8630A16-uuuuu-01-E6','InChI=1S/C12H9BrO3/c1-6-3-7-9(14)5-8(13)12(15)11(7)10(4-6)16-2/h3-5H,1-2H3','InChIKey=HFDAFGDBMLSVEX-UHFFFAOYSA-N','COc1cc(C)cc2c1C(=O)C(Br)=CC2=O',NULL),
	(224330,0,0,NULL,'Consistent with Molecular Formula','C14H15BrO3',311.1747,'2-bromo-6-methyl-1,4,8-trimethoxynaphthalene','739C3B994643E31B-FICuS-01-50','739C3B994643E31B-FICTS-01-2F','739C3B994643E31B-uuuuu-01-FF','InChI=1S/C14H15BrO3/c1-8-5-9-11(16-2)7-10(15)14(18-4)13(9)12(6-8)17-3/h5-7H,1-4H3','InChIKey=OUAKQCJUQMXAJD-UHFFFAOYSA-N','COc1cc(Br)c(OC)c2c(OC)cc(C)cc12',NULL),
	(224331,1,0,NULL,'Consistent with Molecular Formula','C11H18ClNO2',231.7217,'(S)-(+)-1-(3,5-Dimethoxybenzyl)ethylammonium chloride','5096C59CEC7B12D1-FICuS-01-68','5096C59CEC7B12D1-FICTS-01-47','506A6279D3F6CB9F-uuuuu-01-21','InChI=1S/C11H17NO2.ClH/c1-8(12)4-9-5-10(13-2)7-11(6-9)14-3;/h5-8H,4,12H2,1-3H3;1H','InChIKey=KGMFIIRMHHMLND-UHFFFAOYSA-N','COc1cc(CC(C)N)cc(OC)c1.Cl','1'),
	(224332,1,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,'(S)-(+)-N-1-(3,5-Dimethoxybenzyl)ethyl acetamide','F9CC1EC7042C59CA-FICuS-01-87','F9CC1EC7042C59CA-FICTS-01-66','F9CC1EC7042C59CA-uuuuu-01-36','InChI=1S/C13H19NO3/c1-9(14-10(2)15)5-11-6-12(16-3)8-13(7-11)17-4/h6-9H,5H2,1-4H3,(H,14,15)','InChIKey=RQZIRSLSSFYYPJ-UHFFFAOYSA-N','COc1cc(CC(C)NC(C)=O)cc(OC)c1','1'),
	(224333,1,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,'(S)-(+)-1,3-Dimethyl-3,4-dihydro-6,8-dimethoxyisoquinoline','17E44F3E5F5D1FDC-FICuS-01-8C','17E44F3E5F5D1FDC-FICTS-01-6B','17E44F3E5F5D1FDC-uuuuu-01-3B','InChI=1S/C13H17NO2/c1-8-5-10-6-11(15-3)7-12(16-4)13(10)9(2)14-8/h6-8H,5H2,1-4H3','InChIKey=GZBGZFKNOCVESD-UHFFFAOYSA-N','COc1cc2c(c(OC)c1)C(C)=NC(C)C2','1'),
	(224334,2,0,NULL,'Consistent with Molecular Formula','C20H25NO2',311.423,'(1R,3S)-1,2,3,4-Tetrahydro-1,3-dimethyl-6,8-dimethoxy- N-(benzyl)isoquinoline','D723D333B3C1736F-FICuS-01-53','D723D333B3C1736F-FICTS-01-32','16F6BAFCF24CE4D7-uuuuu-01-48','InChI=1S/C20H25NO2/c1-14-10-17-11-18(22-3)12-19(23-4)20(17)15(2)21(14)13-16-8-6-5-7-9-16/h5-9,11-12,14-15H,10,13H2,1-4H3/t14?,15-/m0/s1','InChIKey=RGYCJCNJSUCUCI-LOACHALJSA-N','COc1cc2c(c(OC)c1)C(C)N(Cc1ccccc1)C(C)C2','1'),
	(224335,2,0,NULL,'Consistent with Molecular Formula','C27H31NO2',401.5474,'(1R,3S)-5-(4-Tolyl)-1,2,3,4-tetrahydro-1,3-dimethyl-6,8- dimethoxy-N-(benzyl)isoquinoline','263284637655F332-FICuS-01-1E','263284637655F332-FICTS-01-FD','DC085D35AA6F9050-uuuuu-01-12','InChI=1S/C27H31NO2/c1-18-11-13-22(14-12-18)27-23-15-19(2)28(17-21-9-7-6-8-10-21)20(3)26(23)24(29-4)16-25(27)30-5/h6-14,16,19-20H,15,17H2,1-5H3/t19?,20-/m0/s1','InChIKey=BTXUAKYLSLIJMI-ANYOKISRSA-N','COc1cc(OC)c2c(c1-c1ccc(C)cc1)CC(C)N(Cc1ccccc1)C2C','1'),
	(224336,0,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,'3-methyl-1,5,8-trimethoxynaphthalene','59E3EA1A92C7EB3A-FICuS-01-85','59E3EA1A92C7EB3A-FICTS-01-64','59E3EA1A92C7EB3A-uuuuu-01-34','InChI=1S/C14H16O3/c1-9-7-10-11(15-2)5-6-12(16-3)14(10)13(8-9)17-4/h5-8H,1-4H3','InChIKey=NOXGYFCTYLTUES-UHFFFAOYSA-N','COc1ccc(OC)c2c(OC)cc(C)cc12',NULL),
	(224337,0,0,NULL,'Consistent with Molecular Formula','C10H23NOSi',201.3838,'1-Amino-2-(tert-butyldimethylsilyoxymethyl)-2-propene','E3E23AA5FEEE7DBF-FICuS-01-B8','E3E23AA5FEEE7DBF-FICTS-01-97','E3E23AA5FEEE7DBF-uuuuu-01-67','InChI=1S/C10H23NOSi/c1-9(7-11)8-12-13(5,6)10(2,3)4/h1,7-8,11H2,2-6H3','InChIKey=CBXXPLVQJDBALD-UHFFFAOYSA-N','C=C(CN)CO[Si](C)(C)C(C)(C)C',NULL),
	(224338,0,0,NULL,'Consistent with Molecular Formula','C7H15N3O4',205.2132,NULL,'E42AB571E193318B-FICuS-01-52','E42AB571E193318B-FICTS-01-31','E42AB571E193318B-uuuuu-01-01','InChI=1S/C7H15N3O4/c1-4-9(5-2)10(12)8-14-6-13-7(3)11/h4-6H2,1-3H3/b10-8-','InChIKey=NZMFKFGVIPMXHU-NTMALXAHSA-N','CCN(CC)/[N+]([O-])=N/OCOC(C)=O',NULL),
	(224339,0,0,NULL,'Consistent with Molecular Formula','C24H18N4NaO10S3',641.5968,NULL,'A94F5FD02D544FC7-FICuS-01-7D','A94F5FD02D544FC7-FICTS-01-5C','22A8B3DF4D2FFD6F-uuuuu-01-48','InChI=1S/C24H18N4O10S3.Na/c29-23-11-9-19(40(33,34)35)13-21(23)27-25-15-1-5-17(6-2-15)39(31,32)18-7-3-16(4-8-18)26-28-22-14-20(41(36,37)38)10-12-24(22)30;/h1-14,29-30H,(H,33,34,35)(H,36,37,38);/q;+1/b27-25+,28-26+;','InChIKey=OFRFKJCSGJPLCN-GKSBCSGRSA-N','O=S(=O)(O)c1ccc(O)c(/N=N/c2ccc(S(=O)(=O)c3ccc(/N=N/c4cc(S(=O)(=O)O)ccc4O)cc3)cc2)c1.[Na+]',NULL),
	(224340,0,0,NULL,'Consistent with Molecular Formula','C32H28ClN3NaO12S3',801.2089,NULL,'C845F74DC6674F5A-FICuS-01-76','AC2070837D8782E8-FICTS-01-2F','5ED03846DC8C066C-uuuuu-01-1A','InChI=1S/C26H20N2O12S3.C6H8N.ClH.Na/c29-23-11-9-19(42(35,36)37)13-21(23)25(31)27-15-1-5-17(6-2-15)41(33,34)18-7-3-16(4-8-18)28-26(32)22-14-20(43(38,39)40)10-12-24(22)30;1-7-5-3-2-4-6-7;;/h1-14,29-30H,(H,27,31)(H,28,32)(H,35,36,37)(H,38,39,40);2-6H,1H3;1H;','InChIKey=BQCQOGIBIXHCPU-UHFFFAOYSA-M','C[n+]1ccccc1.O=C(Nc1ccc(S(=O)(=O)c2ccc(NC(=O)c3cc(S(=O)(=O)O)ccc3O)cc2)cc1)c1cc(S(=O)(=O)O)ccc1O.[Cl-].[Na+]',NULL),
	(224341,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O5',420.464,NULL,'37FC536E86E0F700-FICuS-01-5D','2E696F9BE9BDD122-FICTS-01-60','37FC536E86E0F700-uuuuu-01-0C','InChI=1S/C24H24N2O5/c1-15-20(23(27)30-3)22(21(16(2)25-15)24(28)31-4)18-11-8-12-19(13-18)26(29)14-17-9-6-5-7-10-17/h5-14,22,25H,1-4H3/b26-14-','InChIKey=PYVQNUJFPJYNPU-WGARJPEWSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1c1cccc(/[N+]([O-])=C/c2ccccc2)c1',NULL),
	(224342,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O5',420.464,NULL,'D3A42893AE4C2F73-FICuS-01-68','401BF785DB153AAE-FICTS-01-4D','D3A42893AE4C2F73-uuuuu-01-17','InChI=1S/C24H24N2O5/c1-15-20(23(27)30-3)22(21(16(2)25-15)24(28)31-4)18-10-12-19(13-11-18)26(29)14-17-8-6-5-7-9-17/h5-14,22,25H,1-4H3/b26-14-','InChIKey=BEJXLKBZHRZZGQ-WGARJPEWSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1c1ccc(/[N+]([O-])=C/c2ccccc2)cc1',NULL),
	(224343,3,0,NULL,'Consistent with Molecular Formula','C23H37N5O6',479.5752,NULL,'49F1D3923D79B958-FICuS-01-5C','49F1D3923D79B958-FICTS-01-3B','49F1D3923D79B958-uuuuu-01-0B','InChI=1S/C23H37N5O6/c1-3-4-9-12-32-13-10-7-5-6-8-11-21(29)33-16-19-18(26-27-24)14-20(34-19)28-15-17(2)22(30)25-23(28)31/h15,18-20H,3-14,16H2,1-2H3,(H,25,30,31)','InChIKey=FQDHAXYOMJCYMT-UHFFFAOYSA-N','CCCCCOCCCCCCCC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(224344,3,0,NULL,'Consistent with Molecular Formula','C23H37N5O6',479.5752,NULL,'3C333380E4D5ADE6-FICuS-01-63','3C333380E4D5ADE6-FICTS-01-42','3C333380E4D5ADE6-uuuuu-01-12','InChI=1S/C23H37N5O6/c1-3-4-5-6-7-8-9-10-12-32-13-11-21(29)33-16-19-18(26-27-24)14-20(34-19)28-15-17(2)22(30)25-23(28)31/h15,18-20H,3-14,16H2,1-2H3,(H,25,30,31)','InChIKey=GGYSCIXNLYPQCO-UHFFFAOYSA-N','CCCCCCCCCCOCCC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(224345,3,0,NULL,'Consistent with Molecular Formula','C23H37N5O5S',495.6358,NULL,'6C853D33DDFAF043-FICuS-01-76','6C853D33DDFAF043-FICTS-01-55','6C853D33DDFAF043-uuuuu-01-25','InChI=1S/C23H37N5O5S/c1-3-4-9-12-34-13-10-7-5-6-8-11-21(29)32-16-19-18(26-27-24)14-20(33-19)28-15-17(2)22(30)25-23(28)31/h15,18-20H,3-14,16H2,1-2H3,(H,25,30,31)','InChIKey=ISIPPAKGEFRVPP-UHFFFAOYSA-N','CCCCCSCCCCCCCC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(224346,0,0,NULL,'Consistent with Molecular Formula','C17H12S4',344.5218,NULL,'95F096314207AC41-FICuS-01-34','95F096314207AC41-FICTS-01-13','95F096314207AC41-uuuuu-01-E3','InChI=1S/C17H12S4/c1-2-15(20-5-1)17-14(8-12-3-6-18-10-12)9-16(21-17)13-4-7-19-11-13/h1-7,9-11H,8H2','InChIKey=XSPCNJAYSZCHRV-UHFFFAOYSA-N','c1csc(-c2sc(-c3ccsc3)cc2Cc2ccsc2)c1',NULL),
	(224347,0,0,NULL,'Consistent with Molecular Formula','C19H13FS3',356.4901,NULL,'35DD132A882C672C-FICuS-01-55','35DD132A882C672C-FICTS-01-34','35DD132A882C672C-uuuuu-01-04','InChI=1S/C19H13FS3/c20-17-3-1-14(2-4-17)19-16(9-13-5-7-21-11-13)10-18(23-19)15-6-8-22-12-15/h1-8,10-12H,9H2','InChIKey=SSSJMUFVTMLUET-UHFFFAOYSA-N','Fc1ccc(-c2sc(-c3ccsc3)cc2Cc2ccsc2)cc1',NULL),
	(224348,0,0,NULL,'Consistent with Molecular Formula','C19H13ClS3',372.9447,NULL,'35231B9615FF5488-FICuS-01-41','35231B9615FF5488-FICTS-01-20','35231B9615FF5488-uuuuu-01-F0','InChI=1S/C19H13ClS3/c20-17-3-1-2-14(9-17)19-16(8-13-4-6-21-11-13)10-18(23-19)15-5-7-22-12-15/h1-7,9-12H,8H2','InChIKey=VMQJSUSFENIZEP-UHFFFAOYSA-N','Clc1cccc(-c2sc(-c3ccsc3)cc2Cc2ccsc2)c1',NULL),
	(224349,0,0,NULL,'Consistent with Molecular Formula','C12H18ClN7O4',359.7717,'Bis-[3,3\'-(2-nitroimidazol-1H-yl)propyl]amine hydrochloride','42E6019A04C01038-FICuS-01-26','42E6019A04C01038-FICTS-01-05','421AA67F3B4DC976-uuuuu-01-18','InChI=1S/C12H17N7O4.ClH/c20-18(21)11-14-5-9-16(11)7-1-3-13-4-2-8-17-10-6-15-12(17)19(22)23;/h5-6,9-10,13H,1-4,7-8H2;1H','InChIKey=XLKJQHJYOQOCNA-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1nccn1CCCNCCCn1ccnc1[N+](=O)[O-]',NULL),
	(224350,0,0,NULL,'Consistent with Molecular Formula','C18H23Cl2N3O',368.3052,NULL,'904193C5AD47A017-FICuS-01-42','904193C5AD47A017-FICTS-01-21','D4579375ABEE2C15-uuuuu-01-1A','InChI=1S/C18H21N3O.2ClH/c1-20(2)13-7-12-19-18-14-8-3-5-10-16(14)21(22)17-11-6-4-9-15(17)18;;/h3-6,8-11,22H,7,12-13H2,1-2H3;2*1H','InChIKey=VFXXZBPIQWYLOE-UHFFFAOYSA-N','CN(C)CCCNc1c2ccccc2[n+](O)c2ccccc12.Cl.[Cl-]',NULL),
	(224351,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl3N2O2',341.6643,'Bis(2-chloroethyl)-N-methyl-N-(4-methyl-2-nitrobenzyl)- ammonium chloride','72ADE9ADA8082743-FICuS-01-69','72ADE9ADA8082743-FICTS-01-48','50D8BA07349A0DE5-uuuuu-01-10','InChI=1S/C13H19Cl2N2O2.ClH/c1-11-3-4-12(13(9-11)16(18)19)10-17(2,7-5-14)8-6-15;/h3-4,9H,5-8,10H2,1-2H3;1H/q+1;/p-1','InChIKey=PLIKELXDAFKSFX-UHFFFAOYSA-M','Cc1ccc(C[N+](C)(CCCl)CCCl)c([N+](=O)[O-])c1.[Cl-]',NULL),
	(224352,0,0,NULL,'Consistent with Molecular Formula','C12H14Cl2N2O4',321.1596,NULL,'5C34484EB36D0B0F-FICuS-01-62','5C34484EB36D0B0F-FICTS-01-41','5C34484EB36D0B0F-uuuuu-01-11','InChI=1S/C12H14Cl2N2O4/c13-5-7-15(8-6-14)12(17)20-9-10-1-3-11(4-2-10)16(18)19/h1-4H,5-9H2','InChIKey=BUVRFKRMHNTMCL-UHFFFAOYSA-N','O=C(OCc1ccc([N+](=O)[O-])cc1)N(CCCl)CCCl',NULL),
	(224353,0,0,NULL,'Consistent with Molecular Formula','C13H20ClN7O4',373.7985,'N-[2-(2-methyl-5-nitroimidazol-1H-yl)ethyl]-N- [4-(2-nitroimidazol-1H-yl)butylamine hydrochloride','ABD7B441E4A7AAF9-FICuS-01-92','ABD7B441E4A7AAF9-FICTS-01-71','AB2B13A4DB2A73B7-uuuuu-01-22','InChI=1S/C13H19N7O4.ClH/c1-11-16-10-12(19(21)22)18(11)9-5-14-4-2-3-7-17-8-6-15-13(17)20(23)24;/h6,8,10,14H,2-5,7,9H2,1H3;1H','InChIKey=RRRGNMOCYXWBBV-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCNCCCCn1ccnc1[N+](=O)[O-].Cl',NULL),
	(224354,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl2N5NaO2S',345.1582,NULL,'662075BD20F3C53A-FICuS-01-4E','662075BD20F3C53A-FICTS-01-2D','EDC799B240887792-uuuuu-01-0C','InChI=1S/C9H9Cl2N5O2S.Na/c1-4-2-7(6(11)3-5(4)10)19(17,18)16-9-13-8(12)14-15-9;/h2-3H,1H3,(H4,12,13,14,15,16);/q;+1','InChIKey=UJCYREMGJRISCD-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(N)n[nH]2)c(Cl)cc1Cl.[Na+]',NULL),
	(224355,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN5O2S2',319.7833,NULL,'EBE080C9743728C7-FICuS-01-60','EBE080C9743728C7-FICTS-01-3F','EBE080C9743728C7-uuuuu-01-0F','InChI=1S/C9H10ClN5O2S2/c1-4-2-7(6(18)3-5(4)10)19(16,17)15-9-12-8(11)13-14-9/h2-3,18H,1H3,(H4,11,12,13,14,15)','InChIKey=MKUKUBSCOBAPOO-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(N)n[nH]2)c(S)cc1Cl',NULL),
	(224356,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN5O2S2',395.8809,NULL,'F7948C88CF680C2D-FICuS-01-7C','F6FB823D8DE5A314-FICTS-01-5A','F7948C88CF680C2D-uuuuu-01-2B','InChI=1S/C15H14ClN5O2S2/c1-9-7-13(12(24)8-11(9)16)25(22,23)21-15-18-14(19-20-15)17-10-5-3-2-4-6-10/h2-8,24H,1H3,(H3,17,18,19,20,21)','InChIKey=MOGUXFMGDHBSDL-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(Nc3ccccc3)n[nH]2)c(S)cc1Cl',NULL),
	(224357,0,0,NULL,'Consistent with Molecular Formula','C19H18Cl2N10O5S4',665.5612,NULL,'B5FBF80F3D528F61-FICuS-01-7D','B5FBF80F3D528F61-FICTS-01-5C','B5FBF80F3D528F61-uuuuu-01-2C','InChI=1S/C19H18Cl2N10O5S4/c1-7-3-13-11(5-9(7)20)37-38-12-6-10(21)8(2)4-14(12)40(35,36)29-18-25-16(23)27-31(18)19(32)30-17(24-15(22)26-30)28-39(13,33)34/h3-6,19,32H,1-2H3,(H3,22,24,26,28)(H3,23,25,27,29)','InChIKey=FZAIJRHAHWCFOZ-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SSc1cc(Cl)c(C)cc1S(=O)(=O)Nc1nc(N)nn1C(O)n1nc(N)nc1NS2(=O)=O',NULL),
	(224358,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN5O4S2',377.8199,'2-(2-(N-(3-amino-1H-1,2,4-triazol-5-yl)sulfamoyl)-5-chloro-4-methylphenylthio)acetic acid','A53362105AACAE0C-FICuS-01-5F','A53362105AACAE0C-FICTS-01-3E','A53362105AACAE0C-uuuuu-01-0E','InChI=1S/C11H12ClN5O4S2/c1-5-2-8(7(3-6(5)12)22-4-9(18)19)23(20,21)17-11-14-10(13)15-16-11/h2-3H,4H2,1H3,(H,18,19)(H4,13,14,15,16,17)','InChIKey=HWPZNZMOTSZHOE-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(N)n[nH]2)c(SCC(=O)O)cc1Cl',NULL),
	(224359,1,0,NULL,'Consistent with Molecular Formula','C16H22ClN5O4S2',447.9539,NULL,'58B3EF063741A52E-FICuS-01-56','58B3EF063741A52E-FICTS-01-35','58B3EF063741A52E-uuuuu-01-05','InChI=1S/C16H22ClN5O4S2/c1-4-5-6-11(14(23)26-3)27-12-8-10(17)9(2)7-13(12)28(24,25)22-16-19-15(18)20-21-16/h7-8,11H,4-6H2,1-3H3,(H4,18,19,20,21,22)','InChIKey=LEJYVRSJMLWXKX-UHFFFAOYSA-N','CCCCC(Sc1cc(Cl)c(C)cc1S(=O)(=O)Nc1nc(N)n[nH]1)C(=O)OC','1'),
	(224360,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN5O4S2',391.8467,'Methyl 2-(2-(N-(3-amino-1H-1,2,4-triazol-5-yl)sulfamoyl)-5-chloro-4-methylphenylthio)acetate','5015CDE80BD5B961-FICuS-01-63','5015CDE80BD5B961-FICTS-01-42','5015CDE80BD5B961-uuuuu-01-12','InChI=1S/C12H14ClN5O4S2/c1-6-3-9(8(4-7(6)13)23-5-10(19)22-2)24(20,21)18-12-15-11(14)16-17-12/h3-4H,5H2,1-2H3,(H4,14,15,16,17,18)','InChIKey=DZJSPJKWJUJAHC-UHFFFAOYSA-N','COC(=O)CSc1cc(Cl)c(C)cc1S(=O)(=O)Nc1nc(N)n[nH]1',NULL),
	(224361,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN5O2S2',333.8101,NULL,'4288C6C56F173ED0-FICuS-01-5E','4288C6C56F173ED0-FICTS-01-3D','4288C6C56F173ED0-uuuuu-01-0D','InChI=1S/C10H12ClN5O2S2/c1-5-3-8(7(19)4-6(5)11)20(17,18)15-10-13-9(12)16(2)14-10/h3-4,19H,1-2H3,(H3,12,13,14,15)','InChIKey=ZSQPQYIRXMQNMO-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(N)n(C)n2)c(S)cc1Cl',NULL),
	(224362,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N4O2S2',415.3114,NULL,'21BFC706B6B812DA-FICuS-01-6C','21BFC706B6B812DA-FICTS-01-4B','21BFC706B6B812DA-uuuuu-01-1B','InChI=1S/C15H12Cl2N4O2S2/c1-9-6-14(13(24)7-12(9)17)25(22,23)20-15-19-18-8-21(15)11-4-2-10(16)3-5-11/h2-8,24H,1H3,(H,19,20)','InChIKey=RNYNPYIWKBXRFL-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nncn2-c2ccc(Cl)cc2)c(S)cc1Cl',NULL),
	(224363,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN4O4S2',418.9125,NULL,'B8A40A080162406E-FICuS-01-37','B8A40A080162406E-FICTS-01-16','B8A40A080162406E-uuuuu-01-E6','InChI=1S/C15H19ClN4O4S2/c1-3-4-5-20-9-17-18-15(20)19-26(23,24)13-6-10(2)11(16)7-12(13)25-8-14(21)22/h6-7,9H,3-5,8H2,1-2H3,(H,18,19)(H,21,22)','InChIKey=RWAGUBKMSDEUSL-UHFFFAOYSA-N','CCCCn1cnnc1NS(=O)(=O)c1cc(C)c(Cl)cc1SCC(=O)O',NULL),
	(224364,0,0,NULL,'Consistent with Molecular Formula','C16H20ClN9O2S2',469.9661,'N-(3-amino-1H-pyrazol-5-yl)-2-((4-amino-6-(dimethylamino)-1,3,5-triazin-2-yl)methylthio)-4-chloro-5-methylbenzenesulfonamide','8B77BC57F1035C5B-FICuS-01-69','8B77BC57F1035C5B-FICTS-01-48','8B77BC57F1035C5B-uuuuu-01-18','InChI=1S/C16H20ClN9O2S2/c1-8-4-11(30(27,28)25-13-6-12(18)23-24-13)10(5-9(8)17)29-7-14-20-15(19)22-16(21-14)26(2)3/h4-6H,7H2,1-3H3,(H4,18,23,24,25)(H2,19,20,21,22)','InChIKey=OUOGPRBVGHIWOI-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2cc(N)n[nH]2)c(SCc2nc(N)nc(N(C)C)n2)cc1Cl',NULL),
	(224365,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN6O2S2',388.8893,NULL,'407A8B318BBA011F-FICuS-01-56','407A8B318BBA011F-FICTS-01-35','407A8B318BBA011F-uuuuu-01-05','InChI=1S/C13H17ClN6O2S2/c1-7-4-10(24(16,21)22)9(5-8(7)14)23-6-11-17-12(15)19-13(18-11)20(2)3/h4-5H,6H2,1-3H3,(H2,16,21,22)(H2,15,17,18,19)','InChIKey=KRNHKLHJCPIISU-UHFFFAOYSA-N','Cc1cc(S(N)(=O)=O)c(SCc2nc(N)nc(N(C)C)n2)cc1Cl',NULL),
	(224366,0,0,NULL,'Consistent with Molecular Formula','C17H22ClN7O2S2',455.9795,NULL,'60300D57FA3E3E6A-FICuS-01-5E','60300D57FA3E3E6A-FICTS-01-3D','60300D57FA3E3E6A-uuuuu-01-0D','InChI=1S/C17H22ClN7O2S2/c1-9-5-13(29(20,26)27)12(6-11(9)18)28-8-14-21-15(19)23-16(22-14)25-17(3,4)7-10(2)24-25/h5-6H,7-8H2,1-4H3,(H2,20,26,27)(H2,19,21,22,23)','InChIKey=XKWNHGXXLXLVFF-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(CSc3cc(Cl)c(C)cc3S(N)(=O)=O)n2)C(C)(C)C1',NULL),
	(224367,1,0,NULL,'Consistent with Molecular Formula','C18H24ClN7O2S2',470.0063,NULL,'CF23E592AA95523C-FICuS-01-67','CF23E592AA95523C-FICTS-01-46','CF23E592AA95523C-uuuuu-01-16','InChI=1S/C18H24ClN7O2S2/c1-9-6-14(30(21,27)28)13(7-12(9)19)29-11(3)15-22-16(20)24-17(23-15)26-18(4,5)8-10(2)25-26/h6-7,11H,8H2,1-5H3,(H2,21,27,28)(H2,20,22,23,24)','InChIKey=BFWTYKALWNZOJU-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(C(C)Sc3cc(Cl)c(C)cc3S(N)(=O)=O)n2)C(C)(C)C1','1'),
	(224368,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN6O2S2',374.8625,NULL,'F93AA7889AF1EA2E-FICuS-01-90','F93AA7889AF1EA2E-FICTS-01-6F','F93AA7889AF1EA2E-uuuuu-01-3F','InChI=1S/C12H15ClN6O2S2/c1-6-4-9(8(22)5-7(6)13)23(20,21)18-11-15-10(14)16-12(17-11)19(2)3/h4-5,22H,1-3H3,(H3,14,15,16,17,18)','InChIKey=IKFJHRYQVHARDM-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(N)nc(N(C)C)n2)c(S)cc1Cl',NULL),
	(224369,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN6O4S2',432.8991,NULL,'E37C15CFE72F4A5A-FICuS-01-87','E37C15CFE72F4A5A-FICTS-01-66','E37C15CFE72F4A5A-uuuuu-01-36','InChI=1S/C14H17ClN6O4S2/c1-7-4-10(9(5-8(7)15)26-6-11(22)23)27(24,25)20-13-17-12(16)18-14(19-13)21(2)3/h4-5H,6H2,1-3H3,(H,22,23)(H3,16,17,18,19,20)','InChIKey=UYBJQMWOCWMWQV-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(N)nc(N(C)C)n2)c(SCC(=O)O)cc1Cl',NULL),
	(224370,1,0,NULL,'Consistent with Molecular Formula','C16H21ClN6O4S2',460.9527,NULL,'567F6BDCDF2E951D-FICuS-01-92','567F6BDCDF2E951D-FICTS-01-71','567F6BDCDF2E951D-uuuuu-01-41','InChI=1S/C16H21ClN6O4S2/c1-5-10(13(24)25)28-11-7-9(17)8(2)6-12(11)29(26,27)22-15-19-14(18)20-16(21-15)23(3)4/h6-7,10H,5H2,1-4H3,(H,24,25)(H3,18,19,20,21,22)','InChIKey=FGPRWXULIZEMQN-UHFFFAOYSA-N','CCC(Sc1cc(Cl)c(C)cc1S(=O)(=O)Nc1nc(N)nc(N(C)C)n1)C(=O)O','1'),
	(224371,1,0,NULL,'Consistent with Molecular Formula','C20H21ClN6O4S2',508.9967,NULL,'B0372E1F4B58E6A3-FICuS-01-63','B0372E1F4B58E6A3-FICTS-01-42','B0372E1F4B58E6A3-uuuuu-01-12','InChI=1S/C20H21ClN6O4S2/c1-11-9-15(33(30,31)26-19-23-18(22)24-20(25-19)27(2)3)14(10-13(11)21)32-16(17(28)29)12-7-5-4-6-8-12/h4-10,16H,1-3H3,(H,28,29)(H3,22,23,24,25,26)','InChIKey=DIEODVBPTSOULE-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(N)nc(N(C)C)n2)c(SC(C(=O)O)c2ccccc2)cc1Cl','1'),
	(224372,0,0,NULL,'Consistent with Molecular Formula','C16H20ClN7O2S2',441.9527,NULL,'AC22AAED45B44AE2-FICuS-01-85','AC22AAED45B44AE2-FICTS-01-64','AC22AAED45B44AE2-uuuuu-01-34','InChI=1S/C16H20ClN7O2S2/c1-8-5-12(11(27)6-10(8)17)28(25,26)23-14-19-13(18)20-15(21-14)24-16(3,4)7-9(2)22-24/h5-6,27H,7H2,1-4H3,(H3,18,19,20,21,23)','InChIKey=HVBITWNOVZCXAS-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(NS(=O)(=O)c3cc(C)c(Cl)cc3S)n2)C(C)(C)C1',NULL),
	(224373,1,0,NULL,'Consistent with Molecular Formula','C14H16ClN7O2S2',413.8991,NULL,'5BAF3939EEBB57CA-FICuS-01-9B','5BAF3939EEBB57CA-FICTS-01-7A','5BAF3939EEBB57CA-uuuuu-01-4A','InChI=1S/C14H16ClN7O2S2/c1-7-5-11(10(25)6-9(7)15)26(23,24)21-13-18-12(16)19-14(20-13)22-8(2)3-4-17-22/h4-6,8,25H,3H2,1-2H3,(H3,16,18,19,20,21)','InChIKey=TVHNFOKNVLGAGO-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(N)nc(N3N=CCC3C)n2)c(S)cc1Cl','1'),
	(224374,1,0,NULL,'Consistent with Molecular Formula','C16H18ClN7O4S2',471.9357,NULL,'3EDB38F08E54D16A-FICuS-01-78','3EDB38F08E54D16A-FICTS-01-57','3EDB38F08E54D16A-uuuuu-01-27','InChI=1S/C16H18ClN7O4S2/c1-8-5-12(11(6-10(8)17)29-7-13(25)26)30(27,28)23-15-20-14(18)21-16(22-15)24-9(2)3-4-19-24/h4-6,9H,3,7H2,1-2H3,(H,25,26)(H3,18,20,21,22,23)','InChIKey=BSQXMHXNJIAHEO-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(N)nc(N3N=CCC3C)n2)c(SCC(=O)O)cc1Cl','1'),
	(224375,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN6O5S2',474.9363,'2-(2-(N-(4-amino-6-morpholino-1,3,5-triazin-2-yl)sulfamoyl)-5-chloro-4-methylphenylthio)acetic acid','2FA218354F33DA94-FICuS-01-55','2FA218354F33DA94-FICTS-01-34','2FA218354F33DA94-uuuuu-01-04','InChI=1S/C16H19ClN6O5S2/c1-9-6-12(11(7-10(9)17)29-8-13(24)25)30(26,27)22-15-19-14(18)20-16(21-15)23-2-4-28-5-3-23/h6-7H,2-5,8H2,1H3,(H,24,25)(H3,18,19,20,21,22)','InChIKey=AMIWKOQKHREBOX-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(N)nc(N3CCOCC3)n2)c(SCC(=O)O)cc1Cl',NULL),
	(224376,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3O2S2',305.7967,NULL,'BB76BB6C01E51E46-FICuS-01-70','BB76BB6C01E51E46-FICTS-01-4F','BB76BB6C01E51E46-uuuuu-01-1F','InChI=1S/C10H12ClN3O2S2/c1-6-4-9-8(5-7(6)11)17-10(12-14(2)3)13-18(9,15)16/h4-5H,1-3H3,(H,12,13)','InChIKey=YYWIOLYKBZKQCH-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(NN(C)C)=NS2(=O)=O',NULL),
	(224377,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O2S2',291.7699,NULL,'9EA00BA6CF1D3689-FICuS-01-77','9EA00BA6CF1D3689-FICTS-01-56','9EA00BA6CF1D3689-uuuuu-01-26','InChI=1S/C9H10ClN3O2S2/c1-5-3-8-7(4-6(5)10)16-9(12-11-2)13-17(8,14)15/h3-4,11H,1-2H3,(H,12,13)','InChIKey=PGVNWVQAFNZAMJ-UHFFFAOYSA-N','CNNC1=NS(=O)(=O)c2cc(C)c(Cl)cc2S1',NULL),
	(224378,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN3O4S2',335.7797,NULL,'CBF814D62B32AA7D-FICuS-01-7F','CBF814D62B32AA7D-FICTS-01-5E','CBF814D62B32AA7D-uuuuu-01-2E','InChI=1S/C10H10ClN3O4S2/c1-12-13-10-14-20(16,17)8-3-5(9(15)18-2)6(11)4-7(8)19-10/h3-4,12H,1-2H3,(H,13,14)','InChIKey=LOFUNGISFCXQDP-UHFFFAOYSA-N','CNNC1=NS(=O)(=O)c2cc(C(=O)OC)c(Cl)cc2S1',NULL),
	(224379,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN4O2S2',302.7529,NULL,'C2115AE90F81271F-FICuS-01-51','C2115AE90F81271F-FICTS-01-30','C2115AE90F81271F-uuuuu-01-00','InChI=1S/C9H7ClN4O2S2/c1-12-13-9-14-18(15,16)8-2-5(4-11)6(10)3-7(8)17-9/h2-3,12H,1H3,(H,13,14)','InChIKey=UFUUSIZLRXMOHN-UHFFFAOYSA-N','CNNC1=NS(=O)(=O)c2cc(C#N)c(Cl)cc2S1',NULL),
	(224380,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O4S2',398.8383,NULL,'C4AD26BCBB81E4C8-FICuS-01-91','C4AD26BCBB81E4C8-FICTS-01-70','C4AD26BCBB81E4C8-uuuuu-01-40','InChI=1S/C14H11ClN4O4S2/c1-8-6-13-12(7-11(8)15)24-14(18-25(13,22)23)17-16-9-2-4-10(5-3-9)19(20)21/h2-7,16H,1H3,(H,17,18)','InChIKey=OYSJSPVELGTYQZ-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(NNc1ccc([N+](=O)[O-])cc1)=NS2(=O)=O',NULL),
	(224381,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN5O2S2',345.8211,NULL,'ECC8D3631A811775-FICuS-01-59','C372CDF299D5C889-FICTS-01-5B','ECC8D3631A811775-uuuuu-01-08','InChI=1S/C11H12ClN5O2S2/c1-6-4-9-8(5-7(6)12)20-11(17-21(9,18)19)16-15-10-13-2-3-14-10/h4-5H,2-3H2,1H3,(H,16,17)(H2,13,14,15)','InChIKey=RYVONGQQONGTLC-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(NNC1=NCCN1)=NS2(=O)=O',NULL),
	(224382,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN3O4S2',371.8127,'N\'-(6-Chloro-7-methyl-1,1-dioxido-1,4,2-benzodithiazin-3-yl)furan-2-carbohydrazide','F78F584657DB2D7B-FICuS-01-7A','479B4D08C3193F28-FICTS-01-2F','F78F584657DB2D7B-uuuuu-01-29','InChI=1S/C13H10ClN3O4S2/c1-7-5-11-10(6-8(7)14)22-13(17-23(11,19)20)16-15-12(18)9-3-2-4-21-9/h2-6H,1H3,(H,15,18)(H,16,17)','InChIKey=CNINHRAQRJLVOU-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(NNC(=O)c1ccco1)=NS2(=O)=O',NULL),
	(224383,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O3S2',382.8389,NULL,'BFBD93B3F20A3B8C-FICuS-01-8F','BFBD93B3F20A3B8C-FICTS-01-6E','BFBD93B3F20A3B8C-uuuuu-01-3E','InChI=1S/C14H11ClN4O3S2/c1-8-6-12-11(7-10(8)15)23-14(19-24(12,21)22)18-17-13(20)9-2-4-16-5-3-9/h2-7H,1H3,(H,17,20)(H,18,19)','InChIKey=CPJRIBKNVNGRPN-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(NNC(=O)c1ccncc1)=NS2(=O)=O',NULL),
	(224384,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O3S2',381.8511,NULL,'713BE10B46858F42-FICuS-01-47','713BE10B46858F42-FICTS-01-26','713BE10B46858F42-uuuuu-01-F6','InChI=1S/C15H12ClN3O3S2/c1-9-7-13-12(8-11(9)16)23-15(19-24(13,21)22)18-17-14(20)10-5-3-2-4-6-10/h2-8H,1H3,(H,17,20)(H,18,19)','InChIKey=WFWOCBJXJZWHOJ-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(NNC(=O)c1ccccc1)=NS2(=O)=O',NULL),
	(224385,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N4O6S6',657.6088,NULL,'A6944189BC321A2F-FICuS-01-55','A6944189BC321A2F-FICTS-01-34','A6944189BC321A2F-uuuuu-01-04','InChI=1S/C19H14Cl2N4O6S6/c1-25(17(27)9-5-15-13(7-11(9)21)35-19(33-3)24-37(15,30)31)22-16(26)8-4-14-12(6-10(8)20)34-18(32-2)23-36(14,28)29/h4-7H,1-3H3,(H,22,26)','InChIKey=IMAJQEWAEHPEPZ-UHFFFAOYSA-N','CSC1=NS(=O)(=O)c2cc(C(=O)NN(C)C(=O)c3cc4c(cc3Cl)SC(SC)=NS4(=O)=O)c(Cl)cc2S1',NULL),
	(224386,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O3S2',327.3754,NULL,'C105C72EB0C79EAA-FICuS-01-7D','937F29B0338DFEB8-FICTS-01-53','C105C72EB0C79EAA-uuuuu-01-2C','InChI=1S/C11H13N5O3S2/c1-15(2)13-11-14-21(18,19)9-4-6-7(5-8(9)20-11)12-16(3)10(6)17/h4-5,12H,1-3H3,(H,13,14)','InChIKey=QOWBVUBPYYINFM-UHFFFAOYSA-N','CN(C)NC1=NS(=O)(=O)c2cc3c(=O)n(C)[nH]c3cc2S1',NULL),
	(224387,0,0,NULL,'Consistent with Molecular Formula','C24H30N10O6S4',682.8044,NULL,'BCE3EE8040F8A43B-FICuS-01-82','3F19FB2892C0AC8C-FICTS-01-58','BCE3EE8040F8A43B-uuuuu-01-31','InChI=1S/C24H30N10O6S4/c1-29(2)25-23-27-43(37,38)19-9-13-15(11-17(19)41-23)33(31(5)6)22(36)14-10-20-18(12-16(14)34(21(13)35)32(7)8)42-24(26-30(3)4)28-44(20,39)40/h9-12H,1-8H3,(H,25,27)(H,26,28)','InChIKey=HRQMQKPWYYFITN-UHFFFAOYSA-N','CN(C)NC1=NS(=O)(=O)c2cc3c(cc2S1)N(N(C)C)C(=O)c1cc2c(cc1N(N(C)C)C3=O)SC(NN(C)C)=NS2(=O)=O',NULL),
	(224388,0,0,NULL,'Consistent with Molecular Formula','C11H18N8O2S2',358.4356,NULL,'F8A5C5E64D86C461-FICuS-01-72','F8A5C5E64D86C461-FICTS-01-51','F8A5C5E64D86C461-uuuuu-01-21','InChI=1S/C11H18N8O2S2/c1-13-16-8-5-9(22)10(4-7(8)6-12)23(20,21)19-11(17-14-2)18-15-3/h4-5,13-16,22H,1-3H3,(H2,17,18,19)','InChIKey=YUHHOIVGOZTQSR-UHFFFAOYSA-N','CNNC(=NS(=O)(=O)c1cc(C#N)c(NNC)cc1S)NNC',NULL),
	(224389,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN6O3S2',366.8399,NULL,'CEDB973B61B3E68E-FICuS-01-8E','CEDB973B61B3E68E-FICTS-01-6D','CEDB973B61B3E68E-uuuuu-01-3D','InChI=1S/C10H15ClN6O3S2/c1-5-2-8(7(21)3-6(5)11)22(19,20)17-10(16-13)14-4-9(18)15-12/h2-3,21H,4,12-13H2,1H3,(H,15,18)(H2,14,16,17)','InChIKey=XFGVBGKFYKDGTG-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)/N=C(\\NN)NCC(=O)NN)c(S)cc1Cl',NULL),
	(224390,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN6O3S2',404.8887,NULL,'A49CE622274AF2F0-FICuS-01-63','A49CE622274AF2F0-FICTS-01-42','A49CE622274AF2F0-uuuuu-01-12','InChI=1S/C13H17ClN6O3S2/c1-7(2)5-20-6-16-18-13(20)19-25(22,23)11-3-8(12(21)17-15)9(14)4-10(11)24/h3-4,6-7,24H,5,15H2,1-2H3,(H,17,21)(H,18,19)','InChIKey=TVZFXCPCPLNCHC-UHFFFAOYSA-N','CC(C)Cn1cnnc1NS(=O)(=O)c1cc(C(=O)NN)c(Cl)cc1S',NULL),
	(224391,0,0,NULL,'Consistent with Molecular Formula','C11H14BrN3S2',332.2757,NULL,'679DC04E5D052AD6-FICuS-01-68','679DC04E5D052AD6-FICTS-01-47','88591E68AC96836B-uuuuu-01-0E','InChI=1S/C11H13N3S2.BrH/c1-14(2)11-13-10(15-16-11)12-8-9-6-4-3-5-7-9;/h3-7H,8H2,1-2H3;1H/b12-10-;','InChIKey=STOZLSZOPMMDAY-BBJSDXRSSA-N','Br.CN(C)c1n/c(=N/Cc2ccccc2)ss1',NULL),
	(224392,0,0,NULL,'Consistent with Molecular Formula','C10H13BrN4S2',333.2635,NULL,'34749DA63766B34C-FICuS-01-4F','34749DA63766B34C-FICTS-01-2E','DBB04380C6F51AF1-uuuuu-01-1A','InChI=1S/C10H12N4S2.BrH/c1-14(2)10-13-9(15-16-10)12-7-8-5-3-4-6-11-8;/h3-6H,7H2,1-2H3;1H/b12-9-;','InChIKey=DNQFYZSQYXDJRW-MWMYENNMSA-N','Br.CN(C)c1n/c(=N/Cc2ccccn2)ss1',NULL),
	(224393,0,0,NULL,'Consistent with Molecular Formula','C9H12BrN3S3',338.2979,NULL,'5A2C6D26360566D1-FICuS-01-43','5A2C6D26360566D1-FICTS-01-22','B5E8B300C796CF6C-uuuuu-01-2A','InChI=1S/C9H11N3S3.BrH/c1-12(2)9-11-8(14-15-9)10-6-7-4-3-5-13-7;/h3-5H,6H2,1-2H3;1H/b10-8-;','InChIKey=BQUMDURJWIQSOG-DQMXGCRQSA-N','Br.CN(C)c1n/c(=N/Cc2cccs2)ss1',NULL),
	(224394,0,0,NULL,'Consistent with Molecular Formula','C10H13BrN4S2',333.2635,NULL,'B946A92D2F71E05A-FICuS-01-67','B946A92D2F71E05A-FICTS-01-46','5682770BDEE249E7-uuuuu-01-14','InChI=1S/C10H12N4S2.BrH/c1-14(2)10-13-9(15-16-10)12-7-8-4-3-5-11-6-8;/h3-6H,7H2,1-2H3;1H/b12-9-;','InChIKey=BLTRZIQSYMBMDH-MWMYENNMSA-N','Br.CN(C)c1n/c(=N/Cc2cccnc2)ss1',NULL),
	(224395,0,0,NULL,'Consistent with Molecular Formula','C10H13BrN4S2',333.2635,NULL,'677C95F1C5291848-FICuS-01-4B','677C95F1C5291848-FICTS-01-2A','88B84BD734BAB1F5-uuuuu-01-29','InChI=1S/C10H12N4S2.BrH/c1-14(2)10-13-9(15-16-10)12-7-8-3-5-11-6-4-8;/h3-6H,7H2,1-2H3;1H/b12-9-;','InChIKey=PJZIIIJLXURFNF-MWMYENNMSA-N','Br.CN(C)c1n/c(=N/Cc2ccncc2)ss1',NULL),
	(224396,0,0,NULL,'Consistent with Molecular Formula','C14H20BrN3O3S2',422.3543,NULL,'2BDF37EAC5095263-FICuS-01-66','2BDF37EAC5095263-FICTS-01-45','C41BE9CC349AFBDE-uuuuu-01-56','InChI=1S/C14H19N3O3S2.BrH/c1-17(2)14-16-13(21-22-14)15-8-9-6-10(18-3)12(20-5)11(7-9)19-4;/h6-7H,8H2,1-5H3;1H/b15-13-;','InChIKey=CDSJWQZOOCJRPA-ZDCVYKBASA-N','Br.COc1cc(C/N=c2/nc(N(C)C)ss2)cc(OC)c1OC',NULL),
	(224397,12,0,NULL,'Consistent with Molecular Formula','C28H32O10',528.5548,'Physalin O\n(25S)-25,27-Dihydrophysalin A','1736E43D1CD3881D-FICuS-01-58','1736E43D1CD3881D-FICTS-01-37','9A8E10FC4600BD68-uuuuu-01-15','InChI=1S/C28H32O10/c1-12-21(32)36-17-11-23(12,2)19-20(31)27(35)18-14(24(3)13(10-15(18)29)6-5-7-16(24)30)8-9-26(34)22(33)37-25(17,4)28(19,26)38-27/h5,7,10,12,14-15,17-19,29,34-35H,6,8-9,11H2,1-4H3/t12-,14?,15?,17-,18?,19+,23-,24+,25?,26+,27?,28?/m1/s1','InChIKey=QFAOFAWTSOFSQA-CXIAJCDZSA-N','CC1C(=O)OC2CC1(C)C1C(=O)C3(O)OC14C(O)(CCC1C3C(O)C=C3CC=CC(=O)C31C)C(=O)OC24C','1'),
	(224398,13,0,NULL,'Consistent with Molecular Formula','C28H30O10',526.539,'Physalin F\n5.beta.,6.beta.-epoxyphysalin B','4569785E8EBFE720-FICuS-01-6B','4569785E8EBFE720-FICTS-01-4A','C9303E7C04E41C8E-uuuuu-01-15','InChI=1S/C28H30O10/c1-22-10-17-24(3)28-18(22)19(30)27(38-28,34-11-14(22)20(31)35-17)13-9-16-26(36-16)7-4-5-15(29)23(26,2)12(13)6-8-25(28,33)21(32)37-24/h4-5,12-14,16-18,33H,6-11H2,1-3H3/t12?,13?,14-,16+,17+,18-,22+,23-,24?,25-,26+,27?,28?/m0/s1','InChIKey=VSLWNSSUMFSGFF-JIVVZTKCSA-N','CC12CC3OC(=O)C1COC14OC5(C2C1=O)C(O)(CCC1C4CC2OC24CC=CC(=O)C14C)C(=O)OC35C','1'),
	(224399,3,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,'COSTATOLIDE\n(-)-Calanolide B','A3DD33BCD0964E52-FICuS-01-71','A3DD33BCD0964E52-FICTS-01-50','07D1BE37FB7C1314-uuuuu-01-0E','InChI=1S/C22H26O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h8-12,18,24H,6-7H2,1-5H3/t11-,12?,18-/m0/s1','InChIKey=NIDRYBLTWYFCFV-APHVTMLDSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3O','1'),
	(224400,3,0,NULL,'Consistent with Molecular Formula','C22H28O5',372.4602,'DIHYDROCOSTATOLIDE\n7,8-dihydro-(-)Calanolide B','49ECFCCBF92A6121-FICuS-01-86','49ECFCCBF92A6121-FICTS-01-65','FC3D08A3CC5634B0-uuuuu-01-1C','InChI=1S/C22H28O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h10-12,18,24H,6-9H2,1-5H3/t11-,12?,18-/m0/s1','InChIKey=YPUTYHJWWMYIGF-APHVTMLDSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)CC4)OC(C)C(C)C3O','1'),
	(224401,2,0,NULL,'Consistent with Molecular Formula','C10H12O2',164.2036,'2-Methyl-4-chromanol','CC1917DC6C8ACD4B-FICuS-01-95','CC1917DC6C8ACD4B-FICTS-01-74','CC1917DC6C8ACD4B-uuuuu-01-44','InChI=1S/C10H12O2/c1-7-6-9(11)8-4-2-3-5-10(8)12-7/h2-5,7,9,11H,6H2,1H3','InChIKey=DWBIZQGILMWHRS-UHFFFAOYSA-N','CC1CC(O)c2ccccc2O1','1'),
	(224402,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O2S',389.471,'Pyrrolo[3,4-c]carbazole-1,3(2H,6H)-dione, 6-[3-(methylamino)propyl]-4-(3-thienyl)-','F01B7A5BE9122592-FICuS-01-52','F01B7A5BE9122592-FICTS-01-31','F01B7A5BE9122592-uuuuu-01-01','InChI=1S/C22H19N3O2S/c1-23-8-4-9-25-16-6-3-2-5-14(16)18-17(25)11-15(13-7-10-28-12-13)19-20(18)22(27)24-21(19)26/h2-3,5-7,10-12,23H,4,8-9H2,1H3,(H,24,26,27)','InChIKey=WTOWBVAIDHKDOZ-UHFFFAOYSA-N','CNCCCn1c2ccccc2c2c3c(c(-c4ccsc4)cc21)C(=O)NC3=O',NULL),
	(224403,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'9DB2510AD9DE663B-FICuS-01-76','9DB2510AD9DE663B-FICTS-01-55','9DB2510AD9DE663B-uuuuu-01-25','InChI=1S/C13H13N5O2/c1-17-10-9(11(19)18(2)13(17)20)15-12(16-10)14-8-6-4-3-5-7-8/h3-7H,1-2H3,(H2,14,15,16)','InChIKey=RXCJTNUAETXUOY-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Nc3ccccc3)nc2n(C)c1=O',NULL),
	(224404,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O3',301.3042,NULL,'917A4F03D3AD00F8-FICuS-01-60','917A4F03D3AD00F8-FICTS-01-3F','917A4F03D3AD00F8-uuuuu-01-0F','InChI=1S/C14H15N5O3/c1-18-11-10(12(20)19(2)14(18)21)16-13(17-11)15-8-6-4-5-7-9(8)22-3/h4-7H,1-3H3,(H2,15,16,17)','InChIKey=OOGWKEFOVSDBES-UHFFFAOYSA-N','COc1ccccc1Nc1nc2c([nH]1)c(=O)n(C)c(=O)n2C',NULL),
	(224405,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O3',301.3042,NULL,'948ED4980B5DCF2C-FICuS-01-83','948ED4980B5DCF2C-FICTS-01-62','948ED4980B5DCF2C-uuuuu-01-32','InChI=1S/C14H15N5O3/c1-18-11-10(12(20)19(2)14(18)21)16-13(17-11)15-8-5-4-6-9(7-8)22-3/h4-7H,1-3H3,(H2,15,16,17)','InChIKey=FHBFNNBSGGDUGZ-UHFFFAOYSA-N','COc1cccc(Nc2nc3c([nH]2)c(=O)n(C)c(=O)n3C)c1',NULL),
	(224406,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O3',301.3042,NULL,'94012C4E8D6A879A-FICuS-01-5F','61E19C1C309CD963-FICTS-01-38','94012C4E8D6A879A-uuuuu-01-0E','InChI=1S/C14H15N5O3/c1-18-11-10(12(20)19(2)14(18)21)16-13(17-11)15-8-4-6-9(22-3)7-5-8/h4-7H,1-3H3,(H2,15,16,17)','InChIKey=RICCWHOMSSUHEU-UHFFFAOYSA-N','COc1ccc(Nc2nc3c([nH]2)c(=O)n(C)c(=O)n3C)cc1',NULL),
	(224407,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5O2',305.7231,NULL,'DC6C5624CEA035C8-FICuS-01-74','5C5CC8EFCF17DFAB-FICTS-01-9A','DC6C5624CEA035C8-uuuuu-01-23','InChI=1S/C13H12ClN5O2/c1-18-10-9(11(20)19(2)13(18)21)16-12(17-10)15-8-5-3-4-7(14)6-8/h3-6H,1-2H3,(H2,15,16,17)','InChIKey=FULXGFDDQDQQJV-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(Nc3cccc(Cl)c3)nc2n(C)c1=O',NULL),
	(224408,0,0,NULL,'Consistent with Molecular Formula','C19H21GeNO5',415.9686,NULL,'62E82382C29EADE9-FICuS-01-71','62E82382C29EADE9-FICTS-01-50','62E82382C29EADE9-uuuuu-01-20','InChI=1S/C19H21GeNO5/c1-21-12-14-23-20(24-15-13-21)25-18(22)19(26-20,16-8-4-2-5-9-16)17-10-6-3-7-11-17/h2-11H,12-15H2,1H3','InChIKey=YIIPYYMWRFEXRS-UHFFFAOYSA-N','CN1CCO[Ge]2(OCC1)OC(=O)C(c1ccccc1)(c1ccccc1)O2',NULL),
	(224409,0,0,NULL,'Consistent with Molecular Formula','C17H19N5O4S2',421.4882,'N-(3.4-dicarbamoyl-5-ethoxycarbonyl-methylthiopyrrol- 2-yl)-N\'-phenylthiourea','16BED546D427AD5E-FICuS-01-78','16BED546D427AD5E-FICTS-01-57','16BED546D427AD5E-uuuuu-01-27','InChI=1S/C17H19N5O4S2/c1-2-26-10(23)8-28-16-12(14(19)25)11(13(18)24)15(21-16)22-17(27)20-9-6-4-3-5-7-9/h3-7,21H,2,8H2,1H3,(H2,18,24)(H2,19,25)(H2,20,22,27)','InChIKey=WCVNWBWRMZMEAT-UHFFFAOYSA-N','CCOC(=O)CSc1[nH]c(NC(=S)Nc2ccccc2)c(C(N)=O)c1C(N)=O',NULL),
	(224410,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN5O3S2',425.9071,'N-(3.4-dicarbamoyl-5-ethylthiopyrrol-2-yl)-N\'-(2-chlorobenzoyl)-thiourea','86864AAB94E6A37D-FICuS-01-72','86864AAB94E6A37D-FICTS-01-51','86864AAB94E6A37D-uuuuu-01-21','InChI=1S/C16H16ClN5O3S2/c1-2-27-15-10(12(19)24)9(11(18)23)13(20-15)21-16(26)22-14(25)7-5-3-4-6-8(7)17/h3-6,20H,2H2,1H3,(H2,18,23)(H2,19,24)(H2,21,22,25,26)','InChIKey=MVEGETBHIZMUSC-UHFFFAOYSA-N','CCSc1[nH]c(NC(=S)NC(=O)c2ccccc2Cl)c(C(N)=O)c1C(N)=O',NULL),
	(224411,0,0,NULL,'Consistent with Molecular Formula','C19H24N6O3S',416.497,'N-(3.4-dicarbamoyl-5-ethylthiopyrrol-2-yl)-N\'-benzoyl-N\'\'-isopropylguanidine','FF0449CC5E9BFA44-FICuS-01-8E','FF0449CC5E9BFA44-FICTS-01-6D','FF0449CC5E9BFA44-uuuuu-01-3D','InChI=1S/C19H24N6O3S/c1-4-29-18-13(15(21)27)12(14(20)26)16(23-18)24-19(22-10(2)3)25-17(28)11-8-6-5-7-9-11/h5-10,23H,4H2,1-3H3,(H2,20,26)(H2,21,27)(H2,22,24,25,28)','InChIKey=BEQDXDPJYMYIOC-UHFFFAOYSA-N','CCSc1[nH]c(/N=C(/NC(=O)c2ccccc2)NC(C)C)c(C(N)=O)c1C(N)=O',NULL),
	(224412,0,0,NULL,'Consistent with Molecular Formula','C22H21N7O2S',447.5136,'(3.4-dicarbamoyl-5-ethylthiopyrrol-2-yl)-(1.5-diphenyl-1.2.4-triazol-3-yl)amine','852D8E9314C30C20-FICuS-01-43','852D8E9314C30C20-FICTS-01-22','852D8E9314C30C20-uuuuu-01-F2','InChI=1S/C22H21N7O2S/c1-2-32-21-16(18(24)31)15(17(23)30)19(25-21)26-22-27-20(13-9-5-3-6-10-13)29(28-22)14-11-7-4-8-12-14/h3-12,25H,2H2,1H3,(H2,23,30)(H2,24,31)(H,26,28)','InChIKey=RRGUACWYPKCYKA-UHFFFAOYSA-N','CCSc1[nH]c(Nc2nc(-c3ccccc3)n(-c3ccccc3)n2)c(C(N)=O)c1C(N)=O',NULL),
	(224413,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O4S2',404.4578,'3.4-dihydro-2-methoxycarbonylmethylthio-6-methylthio-4-oxo-3-phenylpyrrolo/2.3-d/pyrimidin-5-carboxamide','7E6D585F5E9DCAE9-FICuS-01-9E','7E6D585F5E9DCAE9-FICTS-01-7D','7E6D585F5E9DCAE9-uuuuu-01-4D','InChI=1S/C17H16N4O4S2/c1-25-10(22)8-27-17-20-14-12(11(13(18)23)15(19-14)26-2)16(24)21(17)9-6-4-3-5-7-9/h3-7,19H,8H2,1-2H3,(H2,18,23)','InChIKey=GMGWXHOWYQXHQW-UHFFFAOYSA-N','COC(=O)CSc1nc2[nH]c(SC)c(C(N)=O)c2c(=O)n1-c1ccccc1',NULL),
	(224414,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN4O2S',310.7575,'4-chloro-5-cyano-6-ethoxycarbonylmethylthio-2-methylpyrrolo/2.3-d/pyrimidine','5879765AAA874006-FICuS-01-42','5879765AAA874006-FICTS-01-21','5879765AAA874006-uuuuu-01-F1','InChI=1S/C12H11ClN4O2S/c1-3-19-8(18)5-20-12-7(4-14)9-10(13)15-6(2)16-11(9)17-12/h3,5H2,1-2H3,(H,15,16,17)','InChIKey=NTLTYMXTIUOUGZ-UHFFFAOYSA-N','CCOC(=O)CSc1[nH]c2nc(C)nc(Cl)c2c1C#N',NULL),
	(224415,0,0,NULL,'Consistent with Molecular Formula','C17H15N5O2S',353.3978,'5-cyano-6-methoxycarbonylmethylthio-2-methyl-4-phenylaminopyrrolo/2.3-d/pyridine','4DA2EC676FB38838-FICuS-01-73','4DA2EC676FB38838-FICTS-01-52','4DA2EC676FB38838-uuuuu-01-22','InChI=1S/C17H15N5O2S/c1-10-19-15(21-11-6-4-3-5-7-11)14-12(8-18)17(22-16(14)20-10)25-9-13(23)24-2/h3-7H,9H2,1-2H3,(H2,19,20,21,22)','InChIKey=ZJCQUMQRLSYNPD-UHFFFAOYSA-N','COC(=O)CSc1[nH]c2nc(C)nc(Nc3ccccc3)c2c1C#N',NULL),
	(224416,4,0,NULL,'Consistent with Molecular Formula','C17H21N3O9',411.3676,NULL,'1A00593C56FFA809-FICuS-01-56','1A00593C56FFA809-FICTS-01-35','1A00593C56FFA809-uuuuu-01-05','InChI=1S/C17H21N3O9/c1-8-6-20(16(24)18-14(8)23)15-13(28-10(3)22)12(27-9(2)21)11(29-15)7-19-4-5-26-17(19)25/h6,11-13,15H,4-5,7H2,1-3H3,(H,18,23,24)','InChIKey=DQDMCJVPIZMNJG-UHFFFAOYSA-N','CC(=O)OC1C(CN2CCOC2=O)OC(n2cc(C)c(=O)[nH]c2=O)C1OC(C)=O','1'),
	(224417,4,0,NULL,'Consistent with Molecular Formula','C16H19N3O9',397.3408,NULL,'07928D3FA674B594-FICuS-01-54','07928D3FA674B594-FICTS-01-33','07928D3FA674B594-uuuuu-01-03','InChI=1S/C16H19N3O9/c1-8(20)26-12-10(7-18-5-6-25-16(18)24)28-14(13(12)27-9(2)21)19-4-3-11(22)17-15(19)23/h3-4,10,12-14H,5-7H2,1-2H3,(H,17,22,23)','InChIKey=UFGPJVDWFPWGOX-UHFFFAOYSA-N','CC(=O)OC1C(CN2CCOC2=O)OC(n2ccc(=O)[nH]c2=O)C1OC(C)=O','1'),
	(224418,0,0,NULL,'Consistent with Molecular Formula','C36H38N2O8S2',690.8248,NULL,'98957001F34E8C00-FICuS-01-3B','98957001F34E8C00-FICTS-01-1A','98957001F34E8C00-uuuuu-01-EA','InChI=1S/C36H38N2O8S2/c1-5-43-33(39)29-9-10-30(34(40)44-6-2)37(29)27-15-23-13-24(16-27)20-48-22-26-14-25(21-47-19-23)17-28(18-26)38-31(35(41)45-7-3)11-12-32(38)36(42)46-8-4/h9-18H,5-8,19-22H2,1-4H3','InChIKey=UJVOJEGGNSDTJM-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(=O)OCC)n1-c1cc2cc(c1)CSCc1cc(cc(-n3c(C(=O)OCC)ccc3C(=O)OCC)c1)CSC2',NULL),
	(224419,2,0,NULL,'Consistent with Molecular Formula','C24H27NO4',393.4816,NULL,'1B8947EEA0526615-FICuS-01-4A','1B8947EEA0526615-FICTS-01-29','1B8947EEA0526615-uuuuu-01-F9','InChI=1S/C24H27NO4/c1-13(2)12-29-24(28)25-10-9-16-19(11-25)14(3)15(4)20-21(16)23(27)18-8-6-5-7-17(18)22(20)26/h5-8,13,15-16H,9-12H2,1-4H3','InChIKey=QFENZYCUJSYIED-UHFFFAOYSA-N','CC1=C2CN(C(=O)OCC(C)C)CCC2C2=C(C(=O)c3ccccc3C2=O)C1C','1'),
	(224420,2,0,NULL,'Consistent with Molecular Formula','C22H23NO4',365.428,NULL,'EA72A278F7D29259-FICuS-01-64','EA72A278F7D29259-FICTS-01-43','EA72A278F7D29259-uuuuu-01-13','InChI=1S/C22H23NO4/c1-4-27-22(26)23-10-9-14-17(11-23)12(2)13(3)18-19(14)21(25)16-8-6-5-7-15(16)20(18)24/h5-8,13-14H,4,9-11H2,1-3H3','InChIKey=CAENHLBZXKEJNX-UHFFFAOYSA-N','CCOC(=O)N1CCC2C(=C(C)C(C)C3=C2C(=O)c2ccccc2C3=O)C1','1'),
	(224421,0,0,NULL,'Consistent with Molecular Formula','C21H17NO3S',363.4302,NULL,'5C2F330FED00CBDB-FICuS-01-87','5C2F330FED00CBDB-FICTS-01-66','5C2F330FED00CBDB-uuuuu-01-36','InChI=1S/C21H17NO3S/c1-14(23)25-20-18-7-5-13-22(18)17-6-3-4-8-19(17)26-21(20)15-9-11-16(24-2)12-10-15/h3-13H,1-2H3','InChIKey=NCWRHYSPTPPIQP-UHFFFAOYSA-N','COc1ccc(C2=C(OC(C)=O)c3cccn3-c3ccccc3S2)cc1',NULL),
	(224422,0,0,NULL,'Consistent with Molecular Formula','C22H19NO2S',361.4576,NULL,'34F07B0AC5CA1C34-FICuS-01-65','34F07B0AC5CA1C34-FICTS-01-44','34F07B0AC5CA1C34-uuuuu-01-14','InChI=1S/C22H19NO2S/c1-2-9-20(24)25-21-18-13-8-15-23(18)17-12-6-7-14-19(17)26-22(21)16-10-4-3-5-11-16/h3-8,10-15H,2,9H2,1H3','InChIKey=LILWTEOGNVXVQO-UHFFFAOYSA-N','CCCC(=O)OC1=C(c2ccccc2)Sc2ccccc2-n2cccc21',NULL),
	(224423,0,0,NULL,'Consistent with Molecular Formula','C21H16ClNO2S',381.8759,NULL,'18DCD177605BA101-FICuS-01-4A','18DCD177605BA101-FICTS-01-29','18DCD177605BA101-uuuuu-01-F9','InChI=1S/C21H16ClNO2S/c1-2-19(24)25-20-16-9-6-12-23(16)17-13-15(22)10-11-18(17)26-21(20)14-7-4-3-5-8-14/h3-13H,2H2,1H3','InChIKey=HPYGBCKXJJJWJD-UHFFFAOYSA-N','CCC(=O)OC1=C(c2ccccc2)Sc2ccc(Cl)cc2-n2cccc21',NULL),
	(224424,0,0,NULL,'Consistent with Molecular Formula','C21H16ClNO3S',397.8753,NULL,'3B5E2CEFF81193C1-FICuS-01-76','3B5E2CEFF81193C1-FICTS-01-55','3B5E2CEFF81193C1-uuuuu-01-25','InChI=1S/C21H16ClNO3S/c1-13(24)26-20-18-4-3-11-23(18)17-10-7-15(22)12-19(17)27-21(20)14-5-8-16(25-2)9-6-14/h3-12H,1-2H3','InChIKey=HSIFOAIRNYTRKK-UHFFFAOYSA-N','COc1ccc(C2=C(OC(C)=O)c3cccn3-c3ccc(Cl)cc3S2)cc1',NULL),
	(224425,0,0,NULL,'Consistent with Molecular Formula','C22H19ClN2O3S',426.9167,NULL,'E10D1DB2D06F7AE7-FICuS-01-7E','E10D1DB2D06F7AE7-FICTS-01-5D','E10D1DB2D06F7AE7-uuuuu-01-2D','InChI=1S/C22H19ClN2O3S/c1-24(2)22(26)28-20-17-5-4-12-25(17)18-13-15(23)8-11-19(18)29-21(20)14-6-9-16(27-3)10-7-14/h4-13H,1-3H3','InChIKey=SUNNFQKSCNVWJN-UHFFFAOYSA-N','COc1ccc(C2=C(OC(=O)N(C)C)c3cccn3-c3cc(Cl)ccc3S2)cc1',NULL),
	(224426,0,0,NULL,'Consistent with Molecular Formula','C23H19F3N2O3S',460.4699,NULL,'BAB845731E8A824D-FICuS-01-68','BAB845731E8A824D-FICTS-01-47','BAB845731E8A824D-uuuuu-01-17','InChI=1S/C23H19F3N2O3S/c1-27(2)22(29)31-20-17-5-4-12-28(17)18-13-15(23(24,25)26)8-11-19(18)32-21(20)14-6-9-16(30-3)10-7-14/h4-13H,1-3H3','InChIKey=OMUFJNPHOJTECE-UHFFFAOYSA-N','COc1ccc(C2=C(OC(=O)N(C)C)c3cccn3-c3cc(C(F)(F)F)ccc3S2)cc1',NULL),
	(224427,1,0,NULL,'Consistent with Molecular Formula','C20H17NOS',319.4204,NULL,'47465068825D152B-FICuS-01-2C','47465068825D152B-FICTS-01-0B','47465068825D152B-uuuuu-01-DB','InChI=1S/C20H17NOS/c1-2-20(15-9-4-3-5-10-15)19(22)17-12-8-14-21(17)16-11-6-7-13-18(16)23-20/h3-14H,2H2,1H3','InChIKey=RRYRKNNNMOVSRI-UHFFFAOYSA-N','CCC1(c2ccccc2)Sc2ccccc2-n2cccc2C1=O','1'),
	(224428,0,1,NULL,'Consistent with Molecular Formula','C29H30N2O5',486.5664,NULL,'94BFBBA0DE2FD48D-FICuS-01-A6','94BFBBA0DE2FD48D-FICTS-01-85','1946B168755BB8D9-uuuuu-01-05','InChI=1S/C29H30N2O5/c1-34-27-15-11-23(20-28(27)35-2)26(32)14-10-22-8-12-25(13-9-22)36-21-29(33)31-18-16-30(17-19-31)24-6-4-3-5-7-24/h3-15,20H,16-19,21H2,1-2H3/b14-10+','InChIKey=LPURVCWYIMXXEO-GXDHUFHOSA-N','COc1ccc(C(=O)/C=C/c2ccc(OCC(=O)N3CCN(c4ccccc4)CC3)cc2)cc1OC','1'),
	(224429,0,1,NULL,'Consistent with Molecular Formula','C19H21ClN2O4',376.8389,NULL,'B06DC6647B4257B4-FICuS-01-57','B06DC6647B4257B4-FICTS-01-36','D47EA21DD71651C1-uuuuu-01-0E','InChI=1S/C19H20N2O4.ClH/c1-23-17-10-6-14(11-18(17)24-2)16(22)9-5-13-3-7-15(8-4-13)25-12-19(20)21;/h3-11H,12H2,1-2H3,(H3,20,21);1H/b9-5+;','InChIKey=ZNJUMMAQFGZTNY-SZKNIZGXSA-N','COc1ccc(C(=O)/C=C/c2ccc(OCC(=N)N)cc2)cc1OC.Cl','1'),
	(224430,0,0,NULL,'Consistent with Molecular Formula','C21H24Cl2N2O3',423.3382,'Propanamide, 2-[4-[[4-chlorophenyl]carbonyl]-2-chlorophenoxy]-2-methyl- N-[2-(dimethylamino)ethyl]-','912BBC4B8573B87D-FICuS-01-6C','912BBC4B8573B87D-FICTS-01-4B','912BBC4B8573B87D-uuuuu-01-1B','InChI=1S/C21H24Cl2N2O3/c1-21(2,20(27)24-11-12-25(3)4)28-18-10-7-15(13-17(18)23)19(26)14-5-8-16(22)9-6-14/h5-10,13H,11-12H2,1-4H3,(H,24,27)','InChIKey=OFXHVBRKCHCHNV-UHFFFAOYSA-N','CN(C)CCNC(=O)C(C)(C)Oc1ccc(C(=O)c2ccc(Cl)cc2)cc1Cl',NULL),
	(224431,0,0,NULL,'Consistent with Molecular Formula','C23H26Cl2N2O4',465.3754,NULL,'9E61778DBBE0FA17-FICuS-01-7E','9E61778DBBE0FA17-FICTS-01-5D','9E61778DBBE0FA17-uuuuu-01-2D','InChI=1S/C23H26Cl2N2O4/c1-23(2,22(30)27-11-9-26(10-12-27)13-14-28)31-20-8-5-17(15-19(20)25)21(29)16-3-6-18(24)7-4-16/h3-8,15,28H,9-14H2,1-2H3','InChIKey=AQKYULZBAHEEFZ-UHFFFAOYSA-N','CC(C)(Oc1ccc(C(=O)c2ccc(Cl)cc2)cc1Cl)C(=O)N1CCN(CCO)CC1',NULL),
	(224432,0,0,NULL,'Consistent with Molecular Formula','C29H28N2O4',468.5512,NULL,'60F6F3DD8CB59834-FICuS-01-74','60F6F3DD8CB59834-FICTS-01-53','60F6F3DD8CB59834-uuuuu-01-23','InChI=1S/C29H28N2O4/c1-29(2,28(33)31-17-15-30(16-18-31)22-11-7-4-8-12-22)35-23-13-14-24-25(32)20-26(34-27(24)19-23)21-9-5-3-6-10-21/h3-14,19-20H,15-18H2,1-2H3','InChIKey=BMDABUHQUQQFFC-UHFFFAOYSA-N','CC(C)(Oc1ccc2c(=O)cc(-c3ccccc3)oc2c1)C(=O)N1CCN(c2ccccc2)CC1',NULL),
	(224433,2,0,NULL,'Consistent with Molecular Formula','C7H6Br2ClNO2S',363.4509,'Cyclopenta[c]thiophen-4-one, 6-amino-1,3-dibromo- 5-hydroxy-, (cis)-, hydrochloride','FAEBF337734253D4-FICuS-01-68','FAEBF337734253D4-FICTS-01-47','E438AB14C2622385-uuuuu-01-F1','InChI=1S/C7H5Br2NO2S.ClH/c8-6-1-2(7(9)13-6)4(11)5(12)3(1)10;/h3,5,12H,10H2;1H/t3-,5-;/m0./s1','InChIKey=VEFZBHDUIVKTJW-WINKWTMZSA-N','Cl.NC1c2c(Br)sc(Br)c2C(=O)C1O','1'),
	(224434,0,0,NULL,'Consistent with Molecular Formula','C42H51N3O6',693.8814,NULL,'D4AC2A600A067633-FICuS-01-46','D4AC2A600A067633-FICTS-01-25','D4AC2A600A067633-uuuuu-01-F5','InChI=1S/C42H51N3O6/c46-37(49-28-34-16-4-1-5-17-34)40(22-10-11-23-40)43-31-44(41(24-12-13-25-41)38(47)50-29-35-18-6-2-7-19-35)33-45(32-43)42(26-14-15-27-42)39(48)51-30-36-20-8-3-9-21-36/h1-9,16-21H,10-15,22-33H2','InChIKey=ZKHONARRQFFMHE-UHFFFAOYSA-N','O=C(OCc1ccccc1)C1(N2CN(C3(C(=O)OCc4ccccc4)CCCC3)CN(C3(C(=O)OCc4ccccc4)CCCC3)C2)CCCC1',NULL),
	(224435,0,0,NULL,'Consistent with Molecular Formula','C17H37N2O3PS',380.5247,NULL,'35A08BD8457F3FFB-FICuS-01-7D','35A08BD8457F3FFB-FICTS-01-5C','35A08BD8457F3FFB-uuuuu-01-2C','InChI=1S/C17H37N2O3PS/c1-5-9-11-13-15-19(16-14-12-10-6-2)17(24)18-23(20,21-7-3)22-8-4/h5-16H2,1-4H3,(H,18,20,24)','InChIKey=OVCTZBMYWZUDJJ-UHFFFAOYSA-N','CCCCCCN(CCCCCC)C(=S)NP(=O)(OCC)OCC',NULL),
	(224436,0,0,NULL,'Consistent with Molecular Formula','C14H12BrN3O2S',366.2317,NULL,'9EBDCEFEA332EB50-FICuS-01-A3','9EBDCEFEA332EB50-FICTS-01-82','9EBDCEFEA332EB50-uuuuu-01-52','InChI=1S/C14H12BrN3O2S/c1-2-20-13(19)11-10(8-15)18-14(21-11)16-12(17-18)9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=WJECFPAULLARKL-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(-c3ccccc3)nn2c1CBr',NULL),
	(224437,0,0,NULL,'Consistent with Molecular Formula','C22H17NO5S',407.44,NULL,'9176F3AD7CB129F1-FICuS-01-6B','9176F3AD7CB129F1-FICTS-01-4A','9176F3AD7CB129F1-uuuuu-01-1A','InChI=1S/C22H17NO5S/c1-3-26-15-10-8-14(9-11-15)22-23-17(12-29-22)20-21(27-13(2)24)19(25)16-6-4-5-7-18(16)28-20/h4-12H,3H2,1-2H3','InChIKey=JBHJZZHTMDDMLQ-UHFFFAOYSA-N','CCOc1ccc(-c2nc(-c3oc4ccccc4c(=O)c3OC(C)=O)cs2)cc1',NULL),
	(224438,3,0,NULL,'Consistent with Molecular Formula','C19H17NO5',339.347,NULL,'37F1A20E3277920B-FICuS-01-40','37F1A20E3277920B-FICTS-01-1F','37F1A20E3277920B-uuuuu-01-EF','InChI=1S/C19H17NO5/c1-19(23)8-24-17-14-12(25-18(17)19)7-11(21)13-15(14)20(2)10-6-4-3-5-9(10)16(13)22/h3-7,17-18,21,23H,8H2,1-2H3','InChIKey=SWALXCKAJQTSAC-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2c(O)cc3c(c21)C1OCC(C)(O)C1O3','1'),
	(224439,0,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'4EDC571AD5ACC615-FICuS-01-81','4EDC571AD5ACC615-FICTS-01-60','4EDC571AD5ACC615-uuuuu-01-30','InChI=1S/C20H19NO3/c1-6-20(2,3)24-13-11-16-18(17(12-13)23-5)19(22)14-9-7-8-10-15(14)21(16)4/h1,7-12H,2-5H3','InChIKey=YROHGMCYIGGUGE-UHFFFAOYSA-N','C#CC(C)(C)Oc1cc(OC)c2c(=O)c3ccccc3n(C)c2c1',NULL),
	(224440,1,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'E32480257E251EF9-FICuS-01-4C','E32480257E251EF9-FICTS-01-2B','E32480257E251EF9-uuuuu-01-FB','InChI=1S/C19H17NO3/c1-10(2)15-8-12-16(23-15)9-14-17(19(12)22)18(21)11-6-4-5-7-13(11)20(14)3/h4-7,9,15,22H,1,8H2,2-3H3','InChIKey=DWXCDJBFCSGKML-UHFFFAOYSA-N','C=C(C)C1Cc2c(cc3c(c2O)c(=O)c2ccccc2n3C)O1','1'),
	(224441,1,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,'5,7-Dimethoxyflavanon','6B1082F5D002543A-FICuS-01-38','6B1082F5D002543A-FICTS-01-17','6B1082F5D002543A-uuuuu-01-E7','InChI=1S/C17H16O4/c1-19-12-8-15(20-2)17-13(18)10-14(21-16(17)9-12)11-6-4-3-5-7-11/h3-9,14H,10H2,1-2H3','InChIKey=IAFBOKYTDSDNHV-UHFFFAOYSA-N','COc1cc(OC)c2c(c1)OC(c1ccccc1)CC2=O','1'),
	(224442,1,0,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,'Pinostrobin','CE9EBAA3C48EAE36-FICuS-01-A7','CE9EBAA3C48EAE36-FICTS-01-86','CE9EBAA3C48EAE36-uuuuu-01-56','InChI=1S/C15H12O4/c16-10-6-11(17)15-12(18)8-13(19-14(15)7-10)9-4-2-1-3-5-9/h1-7,13,16-17H,8H2','InChIKey=URFCJEUYXNAHFI-UHFFFAOYSA-N','O=C1CC(c2ccccc2)Oc2cc(O)cc(O)c21','1'),
	(224443,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O2',344.372,NULL,'9CBDB4BBA9EB429E-FICuS-01-A8','16BB2724B14D3A6E-FICTS-01-3A','9CBDB4BBA9EB429E-uuuuu-01-57','InChI=1S/C20H16N4O2/c21-12-14-8-10-16(11-9-14)23-20(22-13-19(25)26)24-18-7-3-5-15-4-1-2-6-17(15)18/h1-11H,13H2,(H,25,26)(H2,22,23,24)','InChIKey=ZIBNPJVIVGAAMD-UHFFFAOYSA-N','N#Cc1ccc(/N=C(\\NCC(=O)O)Nc2cccc3ccccc23)cc1',NULL),
	(224444,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O4Si',322.4358,NULL,'8E46921BCE0ADB67-FICuS-01-78','8E46921BCE0ADB67-FICTS-01-57','4B722A48638CDBA0-uuuuu-01-0F','InChI=1S/C15H22N2O4Si/c1-15(2,3)22(4,5)21-13-7-10(9-18)6-12-11(13)8-14(16)20-17(12)19/h6-8,16,18H,9H2,1-5H3/b16-14-','InChIKey=IOKQKPQVQUJKKT-PEZBUJJGSA-N','CC(C)(C)[Si](C)(C)Oc1cc(CO)cc2c1cc(=N)o[n+]2[O-]',NULL),
	(224445,4,0,NULL,'Consistent with Molecular Formula','C33H34O4',494.6292,NULL,'CEC5361EA2502584-FICuS-01-51','CEC5361EA2502584-FICTS-01-30','3CB620CDFD7B82E1-uuuuu-01-30','InChI=1S/C33H34O4/c1-5-13-26(14-6-1)22-34-25-32-33(36-24-28-17-9-3-10-18-28)31(35-23-27-15-7-2-8-16-27)21-30(37-32)29-19-11-4-12-20-29/h1-20,30-33H,21-25H2/t30-,31-,32-,33?/m1/s1','InChIKey=PWGCIYZSXZNVPZ-YOIJXYMPSA-N','c1ccc(COCC2OC(c3ccccc3)CC(OCc3ccccc3)C2OCc2ccccc2)cc1','1'),
	(224446,4,0,NULL,'Consistent with Molecular Formula','C37H36O5',560.6884,NULL,'9350E36DF387432E-FICuS-01-50','9350E36DF387432E-FICTS-01-2F','E9B602DCDA7C5074-uuuuu-01-24','InChI=1S/C37H36O5/c1-26-37(41-25-29-16-9-4-10-17-29)35(40-24-28-14-7-3-8-15-28)22-34(42-26)32-21-20-30-31(36(32)38)18-11-19-33(30)39-23-27-12-5-2-6-13-27/h2-21,26,34-35,37-38H,22-25H2,1H3/t26?,34?,35?,37-/m0/s1','InChIKey=PZJBNNYOUSAXQC-XJUCERLSSA-N','CC1OC(c2ccc3c(OCc4ccccc4)cccc3c2O)CC(OCc2ccccc2)C1OCc1ccccc1','1'),
	(224447,3,0,NULL,'Consistent with Molecular Formula','C26H26O3',386.4896,NULL,'05373A443C98AC25-FICuS-01-44','05373A443C98AC25-FICTS-01-23','282A1E9B77367924-uuuuu-01-F1','InChI=1S/C26H26O3/c1-20-26(28-19-22-13-7-3-8-14-22)25(27-18-21-11-5-2-6-12-21)17-24(29-20)23-15-9-4-10-16-23/h2-17,20,25-26H,18-19H2,1H3/t20?,25?,26-/m0/s1','InChIKey=ZMOQRVMCRJKIHI-GMLZKYASSA-N','CC1OC(c2ccccc2)=CC(OCc2ccccc2)C1OCc1ccccc1','1'),
	(224448,3,0,NULL,'Consistent with Molecular Formula','C33H32O4',492.6134,NULL,'6F7E28AAF1491918-FICuS-01-62','6F7E28AAF1491918-FICTS-01-41','AB7839C47471224F-uuuuu-01-FC','InChI=1S/C33H32O4/c1-5-13-26(14-6-1)22-34-25-32-33(36-24-28-17-9-3-10-18-28)31(35-23-27-15-7-2-8-16-27)21-30(37-32)29-19-11-4-12-20-29/h1-21,31-33H,22-25H2/t31-,32-,33?/m1/s1','InChIKey=HIGGIZGZNWCSID-NWBPNMJXSA-N','C1=C(c2ccccc2)OC(COCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(224449,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O2',344.372,NULL,'A6109BA273EDA45D-FICuS-01-6E','98FF3CE8C5237EF5-FICTS-01-6A','A6109BA273EDA45D-uuuuu-01-1D','InChI=1S/C20H16N4O2/c21-12-14-5-8-17(9-6-14)23-20(22-13-19(25)26)24-18-10-7-15-3-1-2-4-16(15)11-18/h1-11H,13H2,(H,25,26)(H2,22,23,24)','InChIKey=FRSPBOBJXMHBDQ-UHFFFAOYSA-N','N#Cc1ccc(/N=C(\\NCC(=O)O)Nc2ccc3ccccc3c2)cc1',NULL),
	(224450,0,1,NULL,'Consistent with Molecular Formula','C24H20N6O3',440.4604,NULL,'D9119045A61EDB72-FICuS-01-54','D9119045A61EDB72-FICTS-01-33','1A463107DE6047F9-uuuuu-01-F6','InChI=1S/C24H20N6O3/c1-31-18-11-14(12-19(32-2)23(18)33-3)13-26-29-24-27-21-17-9-6-10-25-20(17)15-7-4-5-8-16(15)22(21)28-30-24/h4-13H,1-3H3,(H,27,29,30)/b26-13+','InChIKey=QPBDSPQARCBLHC-LGJNPRDNSA-N','COc1cc(/C=N/Nc2nnc3c4ccccc4c4ncccc4c3n2)cc(OC)c1OC','1'),
	(224451,0,1,NULL,'Consistent with Molecular Formula','C19H11N7O3',385.341,NULL,'FC9BE3D5EEE62122-FICuS-01-88','FC9BE3D5EEE62122-FICTS-01-67','38ABAD2D981FCC64-uuuuu-01-37','InChI=1S/C19H11N7O3/c27-26(28)15-8-7-11(29-15)10-21-24-19-22-17-14-6-3-9-20-16(14)12-4-1-2-5-13(12)18(17)23-25-19/h1-10H,(H,22,24,25)/b21-10+','InChIKey=VMHDBVVZBFTUPQ-UFFVCSGVSA-N','O=[N+]([O-])c1ccc(/C=N/Nc2nnc3c4ccccc4c4ncccc4c3n2)o1','1'),
	(224452,0,1,NULL,'Consistent with Molecular Formula','C21H13ClN6',384.8269,NULL,'3F04D8F0BBD38170-FICuS-01-61','3F04D8F0BBD38170-FICTS-01-40','22D4E97678EF7834-uuuuu-01-0D','InChI=1S/C21H13ClN6/c22-14-9-7-13(8-10-14)12-24-27-21-25-19-17-6-3-11-23-18(17)15-4-1-2-5-16(15)20(19)26-28-21/h1-12H,(H,25,27,28)/b24-12+','InChIKey=DVYDFEGMWUWDTF-WYMPLXKRSA-N','Clc1ccc(/C=N/Nc2nnc3c4ccccc4c4ncccc4c3n2)cc1','1'),
	(224453,0,0,NULL,'Consistent with Molecular Formula','C9H6N4OS2',250.2926,NULL,'32A08E786B584F50-FICuS-01-4D','32A08E786B584F50-FICTS-01-2C','32A08E786B584F50-uuuuu-01-FC','InChI=1S/C9H6N4OS2/c1-2-3-4-5-6(11-15-10-5)7-8(9(4)14)13-16-12-7/h2,14H,1,3H2','InChIKey=VTROZZMQOVZOOU-UHFFFAOYSA-N','C=CCc1c(O)c2nsnc2c2nsnc12',NULL),
	(224454,0,0,NULL,'Consistent with Molecular Formula','C11H12N6S2',292.376,NULL,'6B013F1071122173-FICuS-01-12','6B013F1071122173-FICTS-01-F1','6B013F1071122173-uuuuu-01-C1','InChI=1S/C11H12N6S2/c1-16-2-4-17(5-3-16)8-6-7-9(13-18-12-7)11-10(8)14-19-15-11/h6H,2-5H2,1H3','InChIKey=OYFVVUBBSAJXEW-UHFFFAOYSA-N','CN1CCN(c2cc3nsnc3c3nsnc23)CC1',NULL),
	(224455,0,0,NULL,'Consistent with Molecular Formula','C17H10ClNO2',295.7245,NULL,'CDCBE20729C0DE37-FICuS-01-82','CDCBE20729C0DE37-FICTS-01-61','CDCBE20729C0DE37-uuuuu-01-31','InChI=1S/C17H10ClNO2/c1-19-13-5-2-9(18)8-12(13)10-3-4-11-14(20)6-7-15(21)16(11)17(10)19/h2-8H,1H3','InChIKey=PSOMQBRYIGZTAE-UHFFFAOYSA-N','Cn1c2ccc(Cl)cc2c2ccc3c(c21)C(=O)C=CC3=O',NULL),
	(224456,0,0,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,'1H-Benzo(a)carbazole-1,4-dione, 8,11-dimethyl-','C4B8B411B8CE66A1-FICuS-01-70','C4B8B411B8CE66A1-FICTS-01-4F','C4B8B411B8CE66A1-uuuuu-01-1F','InChI=1S/C18H13NO2/c1-10-3-6-14-13(9-10)11-4-5-12-15(20)7-8-16(21)17(12)18(11)19(14)2/h3-9H,1-2H3','InChIKey=XDWNNOGYJWNAAV-UHFFFAOYSA-N','Cc1ccc2c(c1)c1ccc3c(c1n2C)C(=O)C=CC3=O',NULL),
	(224457,0,0,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'C507A1DBBC94BF9E-FICuS-01-96','C507A1DBBC94BF9E-FICTS-01-75','C507A1DBBC94BF9E-uuuuu-01-45','InChI=1S/C19H15NO2/c1-2-11-20-15-6-4-3-5-12(15)13-7-8-14-16(21)9-10-17(22)18(14)19(13)20/h3-10H,2,11H2,1H3','InChIKey=UJDZXYIUJYYTJX-UHFFFAOYSA-N','CCCn1c2ccccc2c2ccc3c(c21)C(=O)C=CC3=O',NULL),
	(224458,0,0,NULL,'Consistent with Molecular Formula','C22H12N2O4',368.3478,'1H-Benzo[a]carbazole-1,4-dione, 4,11-dihydro- 11-(3-nitrophenyl)-','103B34DA1D776136-FICuS-01-3C','103B34DA1D776136-FICTS-01-1B','103B34DA1D776136-uuuuu-01-EB','InChI=1S/C22H12N2O4/c25-19-10-11-20(26)21-17(19)9-8-16-15-6-1-2-7-18(15)23(22(16)21)13-4-3-5-14(12-13)24(27)28/h1-12H','InChIKey=YVNATEYMHZWDEJ-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1ccc1c3ccccc3n(-c3cccc([N+](=O)[O-])c3)c21',NULL),
	(224459,0,0,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'21F16751533158B1-FICuS-01-20','21F16751533158B1-FICTS-01-FF','21F16751533158B1-uuuuu-01-CF','InChI=1S/C18H13NO2/c1-10-3-4-11-12-5-6-13-15(20)7-8-16(21)17(13)18(12)19(2)14(11)9-10/h3-9H,1-2H3','InChIKey=WCZVUFVLJZAYKC-UHFFFAOYSA-N','Cc1ccc2c3ccc4c(c3n(C)c2c1)C(=O)C=CC4=O',NULL),
	(224460,0,0,NULL,'Consistent with Molecular Formula','C23H15NO2',337.377,NULL,'5794BB2D6E83A5B0-FICuS-01-68','5794BB2D6E83A5B0-FICTS-01-47','5794BB2D6E83A5B0-uuuuu-01-17','InChI=1S/C23H15NO2/c1-24-18-10-6-5-9-15(18)21-16(14-7-3-2-4-8-14)13-17-19(25)11-12-20(26)22(17)23(21)24/h2-13H,1H3','InChIKey=COGCSINBDKTCRW-UHFFFAOYSA-N','Cn1c2ccccc2c2c(-c3ccccc3)cc3c(c21)C(=O)C=CC3=O',NULL),
	(224461,0,0,NULL,'Consistent with Molecular Formula','C21H15NO6',377.3526,NULL,'722DD8FAEDDB1644-FICuS-01-87','722DD8FAEDDB1644-FICTS-01-66','722DD8FAEDDB1644-uuuuu-01-36','InChI=1S/C21H15NO6/c1-22-11-7-5-4-6-10(11)14-17(20(25)27-2)18(21(26)28-3)15-12(23)8-9-13(24)16(15)19(14)22/h4-9H,1-3H3','InChIKey=XNNCTFKEVJTDGD-UHFFFAOYSA-N','COC(=O)c1c2c(c3c(c1C(=O)OC)c1ccccc1n3C)C(=O)C=CC2=O',NULL),
	(224462,4,0,NULL,'Consistent with Molecular Formula','C24H22N2O3',386.4494,NULL,'E6DBCCE3F8ACADA4-FICuS-01-C2','A2E5A071D365A165-FICTS-01-2B','E6DBCCE3F8ACADA4-uuuuu-01-71','InChI=1S/C24H22N2O3/c1-29-14-7-4-6-13(12-14)26-23(27)20-16-10-5-9-15(16)19-17-8-2-3-11-18(17)25-22(19)21(20)24(26)28/h2-4,6-8,11-12,15-16,20-21,25H,5,9-10H2,1H3','InChIKey=OHMBYDILZVAUPW-UHFFFAOYSA-N','COc1cccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCCC4C3C2=O)c1','1'),
	(224463,3,0,NULL,'Consistent with Molecular Formula','C26H28N2O3',416.5188,NULL,'9FEF6EC924F7E118-FICuS-01-8A','6B301FD022B0B5DB-FICTS-01-3F','9FEF6EC924F7E118-uuuuu-01-39','InChI=1S/C26H28N2O3/c1-26(2,3)14-15-12-19-22(23-21(15)18-10-5-6-11-20(18)27-23)25(30)28(24(19)29)16-8-7-9-17(13-16)31-4/h5-11,13,15,19,22,27H,12,14H2,1-4H3','InChIKey=QRWXHCBPNZPYER-UHFFFAOYSA-N','COc1cccc(N2C(=O)C3CC(CC(C)(C)C)c4c([nH]c5ccccc45)C3C2=O)c1','1'),
	(224464,4,0,NULL,'Consistent with Molecular Formula','C29H24N2O3',448.5202,NULL,'68090E8D50776ABD-FICuS-01-5F','03E4FA56074096C2-FICTS-01-23','68090E8D50776ABD-uuuuu-01-0E','InChI=1S/C29H24N2O3/c1-34-18-9-6-8-17(15-18)31-28(32)25-21-14-13-16-7-2-3-10-19(16)23(21)24-20-11-4-5-12-22(20)30-27(24)26(25)29(31)33/h2-12,15,21,23,25-26,30H,13-14H2,1H3','InChIKey=LTIMEHVTSLNMHY-UHFFFAOYSA-N','COc1cccc(N2C(=O)C3c4[nH]c5ccccc5c4C4c5ccccc5CCC4C3C2=O)c1','1'),
	(224465,4,1,NULL,'Consistent with Molecular Formula','C13H14O5',250.2506,'Arthropsolide A','E9F0E25FEAD2F719-FICuS-01-90','E9F0E25FEAD2F719-FICTS-01-6F','8E7C460688EEA593-uuuuu-01-19','InChI=1S/C13H14O5/c1-3-4-8-5-6-9(14)11(16)13(8)10(15)7(2)18-12(13)17/h3-6,8,10-11,15-16H,2H2,1H3/b4-3+/t8-,10+,11+,13+/m0/s1','InChIKey=ROOGVCKSAVTPSZ-KMSURZFUSA-N','C=C1OC(=O)C2(C(/C=C/C)C=CC(=O)C2O)C1O','1'),
	(224466,1,1,NULL,'Consistent with Molecular Formula','C20H20ClNO',325.8371,NULL,'8315FBA16C5872E8-FICuS-01-5E','8315FBA16C5872E8-FICTS-01-3D','8526DF3C5B6792B9-uuuuu-01-15','InChI=1S/C20H20ClNO/c1-14-2-10-19(11-3-14)22-13-17-7-6-16(20(17)23)12-15-4-8-18(21)9-5-15/h2-5,8-12,17,22H,6-7,13H2,1H3/b16-12+','InChIKey=RZUMYOMXSOOEAD-FOWTUZBSSA-N','Cc1ccc(NCC2CC/C(=C\\c3ccc(Cl)cc3)C2=O)cc1','1'),
	(224467,1,1,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,'2-(4-hydroxybenzylidene)-5-((phenyl-amino)methyl)cyclopentanone','B4ABA033D9BCB80F-FICuS-01-89','B4ABA033D9BCB80F-FICTS-01-68','85BA49C9010E66B5-uuuuu-01-08','InChI=1S/C19H19NO2/c21-18-10-6-14(7-11-18)12-15-8-9-16(19(15)22)13-20-17-4-2-1-3-5-17/h1-7,10-12,16,20-21H,8-9,13H2/b15-12+','InChIKey=VBRBKBFKWVQYLK-NTCAYCPXSA-N','O=C1/C(=C/c2ccc(O)cc2)CCC1CNc1ccccc1','1'),
	(224468,1,1,NULL,'Consistent with Molecular Formula','C21H23NO3',337.4176,NULL,'6ED5AF8312D51516-FICuS-01-56','6ED5AF8312D51516-FICTS-01-35','9D8DC7FDD7BE06D4-uuuuu-01-53','InChI=1S/C21H23NO3/c1-2-25-20-11-7-18(8-12-20)22-14-17-6-5-16(21(17)24)13-15-3-9-19(23)10-4-15/h3-4,7-13,17,22-23H,2,5-6,14H2,1H3/b16-13+','InChIKey=RMROIIBHPGJUEB-DTQAZKPQSA-N','CCOc1ccc(NCC2CC/C(=C\\c3ccc(O)cc3)C2=O)cc1','1'),
	(224469,1,1,NULL,'Consistent with Molecular Formula','C21H23NO3',337.4176,NULL,'85C31473EA42E628-FICuS-01-4A','85C31473EA42E628-FICTS-01-29','EE93EF45B0793C7B-uuuuu-01-31','InChI=1S/C21H23NO3/c1-24-19-9-3-15(4-10-19)13-16-5-6-17(21(16)23)14-22-18-7-11-20(25-2)12-8-18/h3-4,7-13,17,22H,5-6,14H2,1-2H3/b16-13+','InChIKey=MNKADYGZVLTDPR-DTQAZKPQSA-N','COc1ccc(/C=C2\\CCC(CNc3ccc(OC)cc3)C2=O)cc1','1'),
	(224470,1,1,NULL,'Consistent with Molecular Formula','C20H20BrNO2',386.2875,'2-{[(4-Bromophenyl)amino]methyl}-5-(4-methoxybenzylidene)cyclopentanone','3B5D96151B6F06DF-FICuS-01-69','3B5D96151B6F06DF-FICTS-01-48','8CD7EECFD8BD89DC-uuuuu-01-79','InChI=1S/C20H20BrNO2/c1-24-19-10-2-14(3-11-19)12-15-4-5-16(20(15)23)13-22-18-8-6-17(21)7-9-18/h2-3,6-12,16,22H,4-5,13H2,1H3/b15-12+','InChIKey=KEPAOGWDHFGYRH-NTCAYCPXSA-N','COc1ccc(/C=C2\\CCC(CNc3ccc(Br)cc3)C2=O)cc1','1'),
	(224471,1,1,NULL,'Consistent with Molecular Formula','C20H22N2O4S',386.4648,NULL,'4A886BA12AE9600F-FICuS-01-63','4A886BA12AE9600F-FICTS-01-42','263F64288633C663-uuuuu-01-E1','InChI=1S/C20H22N2O4S/c1-26-18-8-2-14(3-9-18)12-15-4-5-16(20(15)23)13-22-17-6-10-19(11-7-17)27(21,24)25/h2-3,6-12,16,22H,4-5,13H2,1H3,(H2,21,24,25)/b15-12+','InChIKey=IPSNMSUXQQGRPK-NTCAYCPXSA-N','COc1ccc(/C=C2\\CCC(CNc3ccc(S(N)(=O)=O)cc3)C2=O)cc1','1'),
	(224472,1,1,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'E9DA90AA8EB30B45-FICuS-01-82','E9DA90AA8EB30B45-FICTS-01-61','350E00696F3E1DA2-uuuuu-01-FE','InChI=1S/C18H20N2O3/c1-12-9-17(20-23-12)19-11-15-6-5-14(18(15)21)10-13-3-7-16(22-2)8-4-13/h3-4,7-10,15H,5-6,11H2,1-2H3,(H,19,20)/b14-10+','InChIKey=TUTNKRNMAXCBQH-GXDHUFHOSA-N','COc1ccc(/C=C2\\CCC(CNc3cc(C)on3)C2=O)cc1','1'),
	(224473,1,2,NULL,'Consistent with Molecular Formula','C21H21NO',303.403,NULL,'C5EE906A9B07F419-FICuS-01-6F','C5EE906A9B07F419-FICTS-01-4E','42BE7BB36E74C0BA-uuuuu-01-2D','InChI=1S/C21H21NO/c23-21-18(11-7-10-17-8-3-1-4-9-17)14-15-19(21)16-22-20-12-5-2-6-13-20/h1-13,19,22H,14-16H2/b10-7+,18-11+','InChIKey=WYQQSIAWIAZYRI-PFMZDYLOSA-N','O=C1/C(=C/C=C/c2ccccc2)CCC1CNc1ccccc1','1'),
	(224474,1,2,NULL,'Consistent with Molecular Formula','C21H20BrNO',382.2991,NULL,'E3EF2CBB7EC7F73E-FICuS-01-AE','E3EF2CBB7EC7F73E-FICTS-01-8D','01B402C06B7AF302-uuuuu-01-ED','InChI=1S/C21H20BrNO/c22-19-11-13-20(14-12-19)23-15-18-10-9-17(21(18)24)8-4-7-16-5-2-1-3-6-16/h1-8,11-14,18,23H,9-10,15H2/b7-4+,17-8+','InChIKey=AHKPMFYWVJHYCY-AQHRCUNFSA-N','O=C1/C(=C/C=C/c2ccccc2)CCC1CNc1ccc(Br)cc1','1'),
	(224475,1,2,NULL,'Consistent with Molecular Formula','C23H25NO2',347.456,NULL,'2510E2A878EA2A9E-FICuS-01-65','2510E2A878EA2A9E-FICTS-01-44','7875DDA5B8C18749-uuuuu-01-19','InChI=1S/C23H25NO2/c1-2-26-22-15-13-21(14-16-22)24-17-20-12-11-19(23(20)25)10-6-9-18-7-4-3-5-8-18/h3-10,13-16,20,24H,2,11-12,17H2,1H3/b9-6+,19-10+','InChIKey=FEPMONSCOIXCFL-AVSIYSEJSA-N','CCOc1ccc(NCC2CC/C(=C\\C=C\\c3ccccc3)C2=O)cc1','1'),
	(224476,1,2,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'1D77031BE31AD634-FICuS-01-4B','1D77031BE31AD634-FICTS-01-2A','69FFD1D75298EA24-uuuuu-01-25','InChI=1S/C19H20N2O2/c1-14-12-18(21-23-14)20-13-17-11-10-16(19(17)22)9-5-8-15-6-3-2-4-7-15/h2-9,12,17H,10-11,13H2,1H3,(H,20,21)/b8-5+,16-9+','InChIKey=AUBHZACVUVUIEZ-ZCPHBQKFSA-N','Cc1cc(NCC2CC/C(=C\\C=C\\c3ccccc3)C2=O)no1','1'),
	(224477,0,0,NULL,'Consistent with Molecular Formula','C21H14N2O3',342.3532,NULL,'1B3A3D74A09E8AC0-FICuS-01-6B','1B3A3D74A09E8AC0-FICTS-01-4A','1B3A3D74A09E8AC0-uuuuu-01-1A','InChI=1S/C21H14N2O3/c1-26-21(25)20(24)17-14-7-3-5-9-16(14)23-11-10-13-12-6-2-4-8-15(12)22-18(13)19(17)23/h2-11,22H,1H3','InChIKey=JSCOOTAVKPBHTB-UHFFFAOYSA-N','COC(=O)C(=O)c1c2ccccc2n2ccc3c4ccccc4[nH]c3c12',NULL),
	(224478,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O',284.3166,NULL,'A5AAA338FEA5EE29-FICuS-01-94','A5AAA338FEA5EE29-FICTS-01-73','A5AAA338FEA5EE29-uuuuu-01-43','InChI=1S/C19H12N2O/c22-11-15-13-6-2-4-8-17(13)21-10-9-14-12-5-1-3-7-16(12)20-18(14)19(15)21/h1-11,20H','InChIKey=NSKFTNZGUJVDEK-UHFFFAOYSA-N','O=Cc1c2ccccc2n2ccc3c4ccccc4[nH]c3c12',NULL),
	(224479,0,0,NULL,'Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'170FF447EAEBA22C-FICuS-01-7F','170FF447EAEBA22C-FICTS-01-5E','170FF447EAEBA22C-uuuuu-01-2E','InChI=1S/C18H16N2/c1-4-8-18-14(5-1)9-11-20(18)12-10-15-13-19-17-7-3-2-6-16(15)17/h1-9,11,13,19H,10,12H2','InChIKey=QTHJXQCOLGYAGN-UHFFFAOYSA-N','c1ccc2c(c1)ccn2CCc1c[nH]c2ccccc12',NULL),
	(224480,0,0,NULL,'Consistent with Molecular Formula','C18H12N2',256.3062,NULL,'F7B2CEE66A9FAA3C-FICuS-01-A9','F7B2CEE66A9FAA3C-FICTS-01-88','F7B2CEE66A9FAA3C-uuuuu-01-58','InChI=1S/C18H12N2/c1-4-8-16-12(5-1)11-17-18-14(9-10-20(16)17)13-6-2-3-7-15(13)19-18/h1-11,19H','InChIKey=UTUZVAKIUKPDGD-UHFFFAOYSA-N','c1ccc2c(c1)cc1c3[nH]c4ccccc4c3ccn21',NULL),
	(224481,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'B8A6E48CF7BE347A-FICuS-01-8F','B8A6E48CF7BE347A-FICTS-01-6E','B8A6E48CF7BE347A-uuuuu-01-3E','InChI=1S/C18H12N2O2/c21-17(14-11-19-15-7-3-2-6-13(14)15)18(22)20-10-9-12-5-1-4-8-16(12)20/h1-11,19H','InChIKey=JGNTXIBLSQHKDW-UHFFFAOYSA-N','O=C(C(=O)n1ccc2ccccc21)c1c[nH]c2ccccc12',NULL),
	(224482,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'0D3B82B2F5C4E464-FICuS-01-63','0D3B82B2F5C4E464-FICTS-01-42','0D3B82B2F5C4E464-uuuuu-01-12','InChI=1S/C18H14N2O2/c21-17(14-11-19-15-7-3-2-6-13(14)15)18(22)20-10-9-12-5-1-4-8-16(12)20/h1-8,11,19H,9-10H2','InChIKey=CFUYGGPBOBIHRG-UHFFFAOYSA-N','O=C(C(=O)N1CCc2ccccc21)c1c[nH]c2ccccc12',NULL),
	(224483,0,0,NULL,'Consistent with Molecular Formula','C18H18N2',262.3536,NULL,'750CC12CA29B5CF0-FICuS-01-6B','750CC12CA29B5CF0-FICTS-01-4A','750CC12CA29B5CF0-uuuuu-01-1A','InChI=1S/C18H18N2/c1-4-8-18-14(5-1)9-11-20(18)12-10-15-13-19-17-7-3-2-6-16(15)17/h1-8,13,19H,9-12H2','InChIKey=JFNPAIFYPYOSES-UHFFFAOYSA-N','c1ccc2c(c1)CCN2CCc1c[nH]c2ccccc12',NULL),
	(224484,1,0,NULL,'Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'22737C3B7A1CC9F6-FICuS-01-68','22737C3B7A1CC9F6-FICTS-01-47','22737C3B7A1CC9F6-uuuuu-01-17','InChI=1S/C18H16N2/c1-4-8-16-12(5-1)11-17-18-14(9-10-20(16)17)13-6-2-3-7-15(13)19-18/h1-8,17,19H,9-11H2','InChIKey=JXLJUGQFVXSCIO-UHFFFAOYSA-N','c1ccc2c(c1)CC1c3[nH]c4ccccc4c3CCN21','1'),
	(224485,0,0,NULL,'Consistent with Molecular Formula','C18H14N2',258.322,NULL,'A9EC26F5F4A3B367-FICuS-01-7C','A9EC26F5F4A3B367-FICTS-01-5B','A9EC26F5F4A3B367-uuuuu-01-2B','InChI=1S/C18H14N2/c1-4-8-16-12(5-1)11-17-18-14(9-10-20(16)17)13-6-2-3-7-15(13)19-18/h1-8,11,19H,9-10H2','InChIKey=QXRZHESFCPDBIE-UHFFFAOYSA-N','c1ccc2c(c1)cc1n2CCc2c-1[nH]c1ccccc21',NULL),
	(224486,2,0,NULL,'Consistent with Molecular Formula','C14H24CuN6O4',403.9274,'Cu-GHK','5A64AA53264252B8-FICuS-01-40','486BF2814F4E67FF-FICTS-01-57','1C9715667343DE31-uuuuu-01-EA','InChI=1S/C14H24N6O4.Cu/c15-4-2-1-3-10(14(23)24)20-13(22)11(19-12(21)6-16)5-9-7-17-8-18-9;/h7-8,10-11H,1-6,15-16H2,(H,17,18)(H,19,21)(H,20,22)(H,23,24);/q;+2','InChIKey=NZWIFMYRRCMYMN-UHFFFAOYSA-N','NCCCCC(NC(=O)C(Cc1c[nH]cn1)NC(=O)CN)C(=O)O.[Cu+2]','1'),
	(224487,9,1,NULL,'Consistent with Molecular Formula','C47H64Cl2O6',795.925,'(5.alpha.)-3.beta.-[4,4-Di(5\'-chloro-4\'-hydroxy-3\'-methoxy carbonyl)phenyl-1-buten-3-yl]cholestane','B6760CD8AAB8D1CF-FICuS-01-95','B6760CD8AAB8D1CF-FICTS-01-74','8C474A593BE104E7-uuuuu-01-0A','InChI=1S/C47H64Cl2O6/c1-27(2)10-8-11-28(3)37-16-17-38-34-15-14-32-22-29(18-20-46(32,4)39(34)19-21-47(37,38)5)12-9-13-33(30-23-35(44(52)54-6)42(50)40(48)25-30)31-24-36(45(53)55-7)43(51)41(49)26-31/h13,23-29,32,34,37-39,50-51H,8-12,14-22H2,1-7H3/t28?,29-,32','InChIKey=HPSKJNANJFIHTK-GZKBEZCGSA-N','COC(=O)c1cc(C(=CCCC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(O)c(C(=O)OC)c2)cc(Cl)c1O','1'),
	(224488,9,1,NULL,'Consistent with Molecular Formula','C61H72Cl2O8',1004.141,'(5.alpha.)-3.beta.-[4,4-Di(4\'-benzoyloxy-5\'-chloro-3\'- methoxycarbonyl)phenyl-1-buten-3-yl]cholestane','D5D175A49046BD36-FICuS-01-58','D5D175A49046BD36-FICTS-01-37','3A63E6B3BD3BD88E-uuuuu-01-37','InChI=1S/C61H72Cl2O8/c1-37(2)16-14-17-38(3)49-26-27-50-46-25-24-44-32-39(28-30-60(44,4)51(46)29-31-61(49,50)5)18-15-23-45(42-33-47(58(66)68-6)54(52(62)35-42)70-56(64)40-19-10-8-11-20-40)43-34-48(59(67)69-7)55(53(63)36-43)71-57(65)41-21-12-9-13-22-41/h8-13','InChIKey=GMFMFYAEICMMBT-XOFQLRNQSA-N','COC(=O)c1cc(C(=CCCC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC(=O)c3ccccc3)c(C(=O)OC)c2)cc(Cl)c1OC(=O)c1ccccc1','1'),
	(224489,7,0,NULL,'Consistent with Molecular Formula','C22H24O7',400.4274,NULL,'02F9FAC703AABD68-FICuS-01-82','02F9FAC703AABD68-FICTS-01-61','C7B84EE2B047E8EC-uuuuu-01-3C','InChI=1S/C22H24O7/c1-10-15-14(16(29-19(10)24)12-6-8-26-9-12)17(27-11(2)23)18-21(3)7-5-13(22(15,18)4)28-20(21)25/h6,8-9,13-14,16-18H,5,7H2,1-4H3/t13?,14?,16-,17?,18?,21?,22-/m1/s1','InChIKey=HEKLUYCYCKFRRF-LVIYYKLJSA-N','CC(=O)OC1C2C(=C(C)C(=O)OC2c2ccoc2)C2(C)C3CCC(C)(C(=O)O3)C12','1'),
	(224490,7,0,NULL,'Consistent with Molecular Formula','C22H24O7',400.4274,NULL,'E0997F974308FF6D-FICuS-01-70','E0997F974308FF6D-FICTS-01-4F','4846EA65D530BAB7-uuuuu-01-15','InChI=1S/C22H24O7/c1-10-15-14(16(29-19(10)24)12-5-6-26-9-12)17(27-11(2)23)18-21(15,3)7-13-8-22(18,4)20(25)28-13/h5-6,9,13-14,16-18H,7-8H2,1-4H3/t13?,14?,16-,17?,18?,21-,22?/m1/s1','InChIKey=CSUJQLPWACWGNH-LCHRGSFDSA-N','CC(=O)OC1C2C(=C(C)C(=O)OC2c2ccoc2)C2(C)CC3CC(C)(C(=O)O3)C12','1'),
	(224491,8,0,NULL,'Consistent with Molecular Formula','C20H20O8',388.3732,NULL,'0A78795F76BEA085-FICuS-01-64','0A78795F76BEA085-FICTS-01-43','0A78795F76BEA085-uuuuu-01-13','InChI=1S/C20H20O8/c1-10-13(21)25-12-4-6-16(2)14(22)26-15-20(16)17(12,3)18(10,23)9-19(27-15,28-20)11-5-7-24-8-11/h4-8,10,12,15,23H,9H2,1-3H3','InChIKey=MZXLSBRDPNLQNB-UHFFFAOYSA-N','CC1C(=O)OC2C=CC3(C)C(=O)OC4OC5(c6ccoc6)CC1(O)C2(C)C43O5','1'),
	(224492,8,0,NULL,'Consistent with Molecular Formula','C20H22O8',390.389,NULL,'5A4C3DA0DFEAD8E0-FICuS-01-9D','5A4C3DA0DFEAD8E0-FICTS-01-7C','5A4C3DA0DFEAD8E0-uuuuu-01-4C','InChI=1S/C20H22O8/c1-10-13(21)25-12-4-6-16(2)14(22)26-15-20(16)17(12,3)18(10,23)9-19(27-15,28-20)11-5-7-24-8-11/h5,7-8,10,12,15,23H,4,6,9H2,1-3H3','InChIKey=OPBFQXBOZZYFQN-UHFFFAOYSA-N','CC1C(=O)OC2CCC3(C)C(=O)OC4OC5(c6ccoc6)CC1(O)C2(C)C43O5','1'),
	(224493,8,0,NULL,'Consistent with Molecular Formula','C23H30O9',450.4846,NULL,'71FEBDAFFFEE4025-FICuS-01-A8','71FEBDAFFFEE4025-FICTS-01-87','EFBF99E58E0B3473-uuuuu-01-35','InChI=1S/C23H30O9/c1-12-18(25)32-16(14-7-10-30-11-14)15-17(31-13(2)24)23(28)20(3,19(26)29-5)8-6-9-21(23,4)22(12,15)27/h7,10-12,15-17,27-28H,6,8-9H2,1-5H3/t12?,15?,16-,17?,20-,21-,22?,23?/m1/s1','InChIKey=MBMPZJMCELVINF-XQZWLJTJSA-N','COC(=O)C1(C)CCCC2(C)C3(O)C(C)C(=O)OC(c4ccoc4)C3C(OC(C)=O)C12O','1'),
	(224494,2,0,NULL,'Consistent with Molecular Formula','C16H19BrN2O',335.2429,'Arborescidine D','2B3BA0789787AD84-FICuS-01-60','2B3BA0789787AD84-FICTS-01-3F','33FBC5E6327A21A5-uuuuu-01-0D','InChI=1S/C16H19BrN2O/c1-18-8-7-12-11-6-5-10(17)9-14(11)19-15(20)4-2-3-13(18)16(12)19/h5-6,9,13,15,20H,2-4,7-8H2,1H3/t13?,15-/m1/s1','InChIKey=SEKCREXSGCGPFK-AWKYBWMHSA-N','CN1CCc2c3n(c4cc(Br)ccc24)C(O)CCCC31','1'),
	(224495,0,0,NULL,'Consistent with Molecular Formula','C13H12O6',264.2342,'2-(2-Methoxyethoxy)naphthazarin','AB9E914B7463CB21-FICuS-01-64','AB9E914B7463CB21-FICTS-01-43','AB9E914B7463CB21-uuuuu-01-13','InChI=1S/C13H12O6/c1-18-4-5-19-10-6-9(16)11-7(14)2-3-8(15)12(11)13(10)17/h2-3,6,14-15H,4-5H2,1H3','InChIKey=OINAZLMVBPGQJC-UHFFFAOYSA-N','COCCOC1=CC(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(224496,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O4',362.8121,'7-Chloro-2,6-di-(1-piperidyl)naphthazarin','6B2F176EB3553EC7-FICuS-01-6B','41A34490BBFF276C-FICTS-01-42','6B2F176EB3553EC7-uuuuu-01-1A','InChI=1S/C18H19ClN2O4/c19-14-15(21-7-3-4-8-21)18(25)12-11(22)9-10(20-5-1-2-6-20)16(23)13(12)17(14)24/h9,24-25H,1-8H2','InChIKey=VDGWKBSOUOPFKF-UHFFFAOYSA-N','O=C1C(N2CCCC2)=CC(=O)c2c(O)c(N3CCCC3)c(Cl)c(O)c21',NULL),
	(224497,0,0,NULL,'Consistent with Molecular Formula','C16H17ClO6',340.7597,'2-Chloro-3-(2-butoxyethoxy)naphthazarin','34B803C1F694CDCE-FICuS-01-77','0A1B21B4A95C7005-FICTS-01-21','34B803C1F694CDCE-uuuuu-01-26','InChI=1S/C16H17ClO6/c1-2-3-6-22-7-8-23-16-13(17)14(20)11-9(18)4-5-10(19)12(11)15(16)21/h4-5,18-19H,2-3,6-8H2,1H3','InChIKey=KDIWHPWBVKZOQU-UHFFFAOYSA-N','CCCCOCCOC1=C(Cl)C(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(224498,0,0,NULL,'Consistent with Molecular Formula','C15H16O7',308.2872,'2-(2-(2-Methoxyethoxy)ethoxy)naphthazarin','C1BF41FA6A08A29E-FICuS-01-7F','2F24E44E158142D8-FICTS-01-27','C1BF41FA6A08A29E-uuuuu-01-2E','InChI=1S/C15H16O7/c1-20-4-5-21-6-7-22-12-8-11(18)13-9(16)2-3-10(17)14(13)15(12)19/h2-3,8,16-17H,4-7H2,1H3','InChIKey=PFFIYSKGKWGZIM-UHFFFAOYSA-N','COCCOCCOC1=CC(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(224499,0,0,NULL,'Consistent with Molecular Formula','C16H18O6',306.3146,'2-(2-Butoxyethoxy)naphthazarin','E8E6E6DB0445C5D6-FICuS-01-7F','E8E6E6DB0445C5D6-FICTS-01-5E','E8E6E6DB0445C5D6-uuuuu-01-2E','InChI=1S/C16H18O6/c1-2-3-6-21-7-8-22-13-9-12(19)14-10(17)4-5-11(18)15(14)16(13)20/h4-5,9,17-18H,2-3,6-8H2,1H3','InChIKey=GSNJNWOTIIWHAL-UHFFFAOYSA-N','CCCCOCCOC1=CC(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(224500,0,0,NULL,'Consistent with Molecular Formula','C18H22O7',350.3676,'2-(2-(2-Butoxyethoxy)ethoxy)naphthazarin','58073663A3A802E5-FICuS-01-36','1E8EDB64693FD6B5-FICTS-01-62','58073663A3A802E5-uuuuu-01-E5','InChI=1S/C18H22O7/c1-2-3-6-23-7-8-24-9-10-25-15-11-14(21)16-12(19)4-5-13(20)17(16)18(15)22/h4-5,11,19-20H,2-3,6-10H2,1H3','InChIKey=AHWDBDDIHKRXEO-UHFFFAOYSA-N','CCCCOCCOCCOC1=CC(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(224501,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,'2-(1-(4-Methyl)piperazino)naphthazarin','3C14E0AC7A9B7170-FICuS-01-5D','3C14E0AC7A9B7170-FICTS-01-3C','3C14E0AC7A9B7170-uuuuu-01-0C','InChI=1S/C15H16N2O4/c1-16-4-6-17(7-5-16)9-8-12(20)13-10(18)2-3-11(19)14(13)15(9)21/h2-3,8,18-19H,4-7H2,1H3','InChIKey=RXECSWVTQJGVHH-UHFFFAOYSA-N','CN1CCN(C2=CC(=O)c3c(O)ccc(O)c3C2=O)CC1',NULL),
	(224502,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO4S',325.7661,NULL,'806DC1B569498812-FICuS-01-43','806DC1B569498812-FICTS-01-22','806DC1B569498812-uuuuu-01-F2','InChI=1S/C14H12ClNO4S/c15-11-12(16-3-5-21-6-4-16)14(20)10-8(18)2-1-7(17)9(10)13(11)19/h1-2,17-18H,3-6H2','InChIKey=MXUQEKATIIOLDW-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CCSCC2)C(=O)c2c(O)ccc(O)c21',NULL),
	(224503,4,0,NULL,'Consistent with Molecular Formula','C43H32O14S',804.7774,NULL,'FA11852BBBF8A240-FICuS-01-6A','FA11852BBBF8A240-FICTS-01-49','FA11852BBBF8A240-uuuuu-01-19','InChI=1S/C43H32O14S/c1-18-12-14-19(15-13-18)58(52,53)57-40-39(54-42-41(40)55-43(2,3)56-42)28(24-16-26(44)29-31(37(24)50)35(48)22-10-6-4-8-20(22)33(29)46)25-17-27(45)30-32(38(25)51)36(49)23-11-7-5-9-21(23)34(30)47/h4-17,28,39-42,44-45,50-51H,1-3H3','InChIKey=DSIZGKXYNDXBHZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C3OC(C)(C)OC3OC2C(c2cc(O)c3c(c2O)C(=O)c2ccccc2C3=O)c2cc(O)c3c(c2O)C(=O)c2ccccc2C3=O)cc1','1'),
	(224504,4,0,NULL,'Consistent with Molecular Formula','C40H28O14S',764.7128,NULL,'FF6A43AF23FCA088-FICuS-01-87','7A88D80CACC7FE55-FICTS-01-70','FF6A43AF23FCA088-uuuuu-01-36','InChI=1S/C40H28O14S/c1-16-10-12-17(13-11-16)55(51,52)54-39-37(49)40(50)53-38(39)26(22-14-24(41)27-29(35(22)47)33(45)20-8-4-2-6-18(20)31(27)43)23-15-25(42)28-30(36(23)48)34(46)21-9-5-3-7-19(21)32(28)44/h2-15,26,37-42,47-50H,1H3','InChIKey=XLTVPIQCSHNKCJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C(O)C(O)OC2C(c2cc(O)c3c(c2O)C(=O)c2ccccc2C3=O)c2cc(O)c3c(c2O)C(=O)c2ccccc2C3=O)cc1','1'),
	(224505,6,1,NULL,'Consistent with Molecular Formula','C25H36O3',384.5576,'Lintenone','8CFE4FA935441FA0-FICuS-01-79','8CFE4FA935441FA0-FICTS-01-58','E25803AD4A7F407C-uuuuu-01-12','InChI=1S/C25H36O3/c1-16(7-6-8-18-14-21(27)28-15-18)9-10-19-22-20(26)13-17(2)23(3)11-12-24(19,4)25(22,23)5/h7,14,17,19,22H,6,8-13,15H2,1-5H3/b16-7+/t17?,19-,22+,23-,24+,25+/m1/s1','InChIKey=SDTZLYYMKYPKGF-UMKPCWOVSA-N','C/C(=C\\CCC1=CC(=O)OC1)CCC1C2C(=O)CC(C)C3(C)CCC1(C)C23C','1'),
	(224506,6,1,NULL,'Consistent with Molecular Formula','C25H36O3',384.5576,'Isolintenone','E1039555BDA05C06-FICuS-01-4D','E1039555BDA05C06-FICTS-01-2C','E25803AD4A7F407C-uuuuu-01-12','InChI=1S/C25H36O3/c1-16(7-6-8-18-14-21(27)28-15-18)9-10-19-22-20(26)13-17(2)23(3)11-12-24(19,4)25(22,23)5/h7,14,17,19,22H,6,8-13,15H2,1-5H3/b16-7+/t17?,19?,22?,23-,24+,25+/m1/s1','InChIKey=SDTZLYYMKYPKGF-VGBCXAHSSA-N','C/C(=C\\CCC1=CC(=O)OC1)CCC1C2C(=O)CC(C)C3(C)CCC1(C)C23C','1'),
	(224507,8,0,NULL,'Consistent with Molecular Formula','C27H40O6',460.6094,NULL,'95401B991F06C72F-FICuS-01-4D','95401B991F06C72F-FICTS-01-2C','87B8F4966AFCF772-uuuuu-01-2E','InChI=1S/C27H40O6/c1-16(28)31-15-27-12-8-20-25(4)10-6-9-24(2,3)19(25)7-11-26(20,5)21(27)14-18(33-27)17-13-22(29)32-23(17)30/h13,18-21,23,30H,6-12,14-15H2,1-5H3/t18?,19?,20?,21?,23?,25-,26+,27+/m0/s1','InChIKey=VSNRQJCSNGQROZ-APZDHCIUSA-N','CC(=O)OCC12CCC3C4(C)CCCC(C)(C)C4CCC3(C)C1CC(C1=CC(=O)OC1O)O2','1'),
	(224508,8,0,NULL,'Consistent with Molecular Formula','C27H40O6',460.6094,NULL,'87B8F4966AFCF772-FICuS-01-7F','87B8F4966AFCF772-FICTS-01-5E','87B8F4966AFCF772-uuuuu-01-2E','InChI=1S/C27H40O6/c1-16(28)31-15-27-12-8-20-25(4)10-6-9-24(2,3)19(25)7-11-26(20,5)21(27)14-18(33-27)17-13-22(29)32-23(17)30/h13,18-21,23,30H,6-12,14-15H2,1-5H3','InChIKey=VSNRQJCSNGQROZ-UHFFFAOYSA-N','CC(=O)OCC12CCC3C4(C)CCCC(C)(C)C4CCC3(C)C1CC(C1=CC(=O)OC1O)O2','1'),
	(224509,2,0,NULL,'Consistent with Molecular Formula','C23H20O8',424.4062,'12A-Dehydro-6-hydroxysumatrol','B1F7D1538190022C-FICuS-01-3D','B1F7D1538190022C-FICTS-01-1C','B1F7D1538190022C-uuuuu-01-EC','InChI=1S/C23H20O8/c1-9(2)13-6-11-14(29-13)7-12(24)19-20(25)18-10-5-16(27-3)17(28-4)8-15(10)30-23(26)22(18)31-21(11)19/h5,7-8,13,23-24,26H,1,6H2,2-4H3','InChIKey=LMMACNCQNDTCON-UHFFFAOYSA-N','C=C(C)C1Cc2c(cc(O)c3c(=O)c4c(oc23)C(O)Oc2cc(OC)c(OC)cc2-4)O1','1'),
	(224510,0,0,'491-67-8','Consistent with Molecular Formula','C15H10O5',270.241,'Baicalein\n5,6,7-Trihydroxyflavone\n5,6,7-Trihydroxy-2-phenyl-4H-1-benzopyran-4-one','239BC6446BC40386-FICuS-01-48','239BC6446BC40386-FICTS-01-27','239BC6446BC40386-uuuuu-01-F7','InChI=1S/C15H10O5/c16-9-6-11(8-4-2-1-3-5-8)20-12-7-10(17)14(18)15(19)13(9)12/h1-7,17-19H','InChIKey=FXNFHKRTJBSTCS-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2cc(O)c(O)c(O)c12',NULL),
	(224511,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'C99C99B7D7BE04FA-FICuS-01-97','C99C99B7D7BE04FA-FICTS-01-76','69832DDCC4D9F813-uuuuu-01-23','InChI=1S/C12H15N3O/c13-12(16)15-14-11-8-4-2-6-9-5-1-3-7-10(9)11/h1,3,5,7H,2,4,6,8H2,(H3,13,15,16)/b14-11+','InChIKey=ZGVPGUWXAWGLFP-SDNWHVSQSA-N','NC(=O)N/N=C1\\CCCCc2ccccc21','1'),
	(224512,0,2,NULL,'Consistent with Molecular Formula','C21H22N4O',346.431,NULL,'AADF5630DA9E57CA-FICuS-01-94','AADF5630DA9E57CA-FICTS-01-73','DD040BD60607BD18-uuuuu-01-0A','InChI=1S/C21H22N4O/c26-21(24-22-19-11-9-15-5-1-3-7-17(15)13-19)25-23-20-12-10-16-6-2-4-8-18(16)14-20/h1-8H,9-14H2,(H2,24,25,26)/b22-19+,23-20+','InChIKey=PQJQIEQYWXYVAC-WDAKLKSISA-N','O=C(N/N=C1\\CCc2ccccc2C1)N/N=C1\\CCc2ccccc2C1','1'),
	(224513,0,1,NULL,'Consistent with Molecular Formula','C12H15N3S',233.3306,NULL,'05F6DA68E4A8E88B-FICuS-01-84','05F6DA68E4A8E88B-FICTS-01-63','96AF24923278F9BE-uuuuu-01-17','InChI=1S/C12H15N3S/c13-12(16)15-14-11-8-4-2-6-9-5-1-3-7-10(9)11/h1,3,5,7H,2,4,6,8H2,(H3,13,15,16)/b14-11+','InChIKey=HOKJJMKQHAEGNX-SDNWHVSQSA-N','NC(=S)N/N=C1\\CCCCc2ccccc21','1'),
	(224514,1,0,NULL,'Consistent with Molecular Formula','C14H20ClNO',253.7711,'5H-Benzocyclohepten-5-one, 6,7,8,9-tetrahydro-6-[(dimethylamino)methyl]-, hydrochloride','C6F72E5B194441CE-FICuS-01-6A','C6F72E5B194441CE-FICTS-01-49','C60B89BE26C99880-uuuuu-01-16','InChI=1S/C14H19NO.ClH/c1-15(2)10-12-8-5-7-11-6-3-4-9-13(11)14(12)16;/h3-4,6,9,12H,5,7-8,10H2,1-2H3;1H','InChIKey=ZFOGITLYBBBXIO-UHFFFAOYSA-N','CN(C)CC1CCCc2ccccc2C1=O.Cl','1'),
	(224515,1,0,NULL,'Consistent with Molecular Formula','C15H22INO',359.2494,'N,N-Dimethyl-N-[(6,7,8,9-tetrahydro-5H-benzocyclohepten-5-on-6-yl)-methyl]methaniminium Iodide','F6A26D185970A4FA-FICuS-01-6A','F6A26D185970A4FA-FICTS-01-49','CE736CB55418C8A2-uuuuu-01-18','InChI=1S/C15H22NO.HI/c1-16(2,3)11-13-9-6-8-12-7-4-5-10-14(12)15(13)17;/h4-5,7,10,13H,6,8-9,11H2,1-3H3;1H/q+1;/p-1','InChIKey=STQMFRHEZXRVHP-UHFFFAOYSA-M','C[N+](C)(C)CC1CCCc2ccccc2C1=O.[I-]','1'),
	(224516,1,0,NULL,'Consistent with Molecular Formula','C13H18INO',331.1958,NULL,'F75ABEA93071218C-FICuS-01-64','F75ABEA93071218C-FICTS-01-43','CF8BBF043D194DD4-uuuuu-01-36','InChI=1S/C13H18NO.HI/c1-14(2,3)9-11-8-10-6-4-5-7-12(10)13(11)15;/h4-7,11H,8-9H2,1-3H3;1H/q+1;/p-1','InChIKey=RDFFKXIFPGTXCQ-UHFFFAOYSA-M','C[N+](C)(C)CC1Cc2ccccc2C1=O.[I-]','1'),
	(224517,0,1,NULL,'Consistent with Molecular Formula','C15H20Cl3NO',336.6881,NULL,'720FF364B680C60A-FICuS-01-53','720FF364B680C60A-FICTS-01-32','3B1541D14B8FB9DE-uuuuu-01-23','InChI=1S/C15H19Cl2NO.ClH/c1-3-18(4-2)10-9-13(19)7-5-12-6-8-14(16)15(17)11-12;/h5-8,11H,3-4,9-10H2,1-2H3;1H/b7-5+;','InChIKey=PDODDOPOKLMMFI-GZOLSCHFSA-N','CCN(CC)CCC(=O)/C=C/c1ccc(Cl)c(Cl)c1.Cl','1'),
	(224518,3,0,NULL,'Consistent with Molecular Formula','C21H22BrCl4NO2',542.1263,NULL,'6CD6D7A60ADB91AA-FICuS-01-8F','6CD6D7A60ADB91AA-FICTS-01-6E','A19BFDCF5857CBFF-uuuuu-01-60','InChI=1S/C21H22Cl4NO2.BrH/c1-3-26(2)9-8-21(28,14-5-7-17(23)19(25)11-14)15(12-26)20(27)13-4-6-16(22)18(24)10-13;/h4-7,10-11,15,28H,3,8-9,12H2,1-2H3;1H/q+1;/p-1','InChIKey=JRENEHUSEIEQNN-UHFFFAOYSA-M','CC[N+]1(C)CCC(O)(c2ccc(Cl)c(Cl)c2)C(C(=O)c2ccc(Cl)c(Cl)c2)C1.[Br-]','1'),
	(224519,0,4,NULL,'Consistent with Molecular Formula','C27H34N4O',430.5918,NULL,'D74FE927C20F55A3-FICuS-01-6C','8D01E8BC2E79D93B-FICTS-01-5E','D74FE927C20F55A3-uuuuu-01-1B','InChI=1S/C27H34N4O/c1-19(2)25(17-15-23-11-7-21(5)8-12-23)28-30-27(32)31-29-26(20(3)4)18-16-24-13-9-22(6)10-14-24/h7-20H,1-6H3,(H2,30,31,32)/b17-15+,18-16+,28-25-,29-26-','InChIKey=KNNOUVKDRPRHOJ-CEIQDMHBSA-N','Cc1ccc(/C=C/C(=N/NC(=O)N/N=C(/C=C/c2ccc(C)cc2)C(C)C)C(C)C)cc1','1'),
	(224520,0,4,NULL,'Consistent with Molecular Formula','C37H49Cl5N6O',771.0987,NULL,'CEB6494775BD7C2C-FICuS-01-80','3FC186B75C5C7729-FICTS-01-43','CE4AEEA24A30A562-uuuuu-01-26','InChI=1S/C37H48Cl4N6O.ClH/c1-36(2,25-46-19-7-5-8-20-46)33(17-13-27-11-15-29(38)31(40)23-27)42-44-35(48)45-43-34(18-14-28-12-16-30(39)32(41)24-28)37(3,4)26-47-21-9-6-10-22-47;/h11-18,23-24H,5-10,19-22,25-26H2,1-4H3,(H2,44,45,48);1H/b17-13+,18-14+,42-33-,43','InChIKey=WERMCEMHENTLKG-HIXVOCSMSA-N','CC(C)(CN1CCCCC1)C(/C=C/c1ccc(Cl)c(Cl)c1)=N\\NC(=O)N/N=C(/C=C/c1ccc(Cl)c(Cl)c1)C(C)(C)CN1CCCCC1.Cl','1'),
	(224521,0,4,NULL,'Consistent with Molecular Formula','C39H57ClN6O',661.3719,NULL,'A433FB92540CB4C2-FICuS-01-5C','9D5A9C2D7E83BC75-FICTS-01-63','A4CF5C776B816D8C-uuuuu-01-30','InChI=1S/C39H56N6O.ClH/c1-31-13-17-33(18-14-31)21-23-35(38(3,4)29-44-25-9-7-10-26-44)40-42-37(46)43-41-36(24-22-34-19-15-32(2)16-20-34)39(5,6)30-45-27-11-8-12-28-45;/h13-24H,7-12,25-30H2,1-6H3,(H2,42,43,46);1H/b23-21+,24-22+,40-35-,41-36-;','InChIKey=PWCRDRXQBDSFNB-XCZADHCKSA-N','Cc1ccc(/C=C/C(=N/NC(=O)N/N=C(/C=C/c2ccc(C)cc2)C(C)(C)CN2CCCCC2)C(C)(C)CN2CCCCC2)cc1.Cl','1'),
	(224522,0,4,NULL,'Consistent with Molecular Formula','C39H57ClN6O3',693.3707,NULL,'00585D64208F27F3-FICuS-01-39','B51910DE3CF798C9-FICTS-01-51','00A4FA811F02FEBD-uuuuu-01-25','InChI=1S/C39H56N6O3.ClH/c1-38(2,29-44-25-9-7-10-26-44)35(23-17-31-13-19-33(47-5)20-14-31)40-42-37(46)43-41-36(24-18-32-15-21-34(48-6)22-16-32)39(3,4)30-45-27-11-8-12-28-45;/h13-24H,7-12,25-30H2,1-6H3,(H2,42,43,46);1H/b23-17+,24-18+,40-35-,41-36-;','InChIKey=MZMXDBGVORYNBI-MUGMOYCWSA-N','COc1ccc(/C=C/C(=N/NC(=O)N/N=C(/C=C/c2ccc(OC)cc2)C(C)(C)CN2CCCCC2)C(C)(C)CN2CCCCC2)cc1.Cl','1'),
	(224523,1,0,NULL,'Consistent with Molecular Formula','C15H30ClNO',275.8611,NULL,'AE998CD4D3471B64-FICuS-01-71','AE998CD4D3471B64-FICTS-01-50','AE652B31ECCAC22A-uuuuu-01-33','InChI=1S/C15H29NO.ClH/c1-16(2)13-14-11-9-7-5-3-4-6-8-10-12-15(14)17;/h14H,3-13H2,1-2H3;1H','InChIKey=UMEAJURBHMYAER-UHFFFAOYSA-N','CN(C)CC1CCCCCCCCCCC1=O.Cl','1'),
	(224524,0,0,NULL,'Consistent with Molecular Formula','C38H40N4O2',584.7596,NULL,'710E8018D96B308A-FICuS-01-46','710E8018D96B308A-FICTS-01-25','710E8018D96B308A-uuuuu-01-F5','InChI=1S/C38H40N4O2/c1-3-5-9-24-26-11-7-13-30(43)34(26)39-36-28(24)17-15-21-19-23-20-22-16-18-29-25(10-6-4-2)27-12-8-14-31(44)35(27)40-37(29)33(22)42-38(23)41-32(21)36/h19-20H,3-18H2,1-2H3','InChIKey=WYIYPLKNFINCBP-UHFFFAOYSA-N','CCCCc1c2c(nc3c1CCc1cc4cc5c(nc4nc1-3)-c1nc3c(c(CCCC)c1CC5)CCCC3=O)C(=O)CCC2',NULL),
	(224525,0,2,NULL,'Consistent with Molecular Formula','C40H46N6O2',642.8424,NULL,'2A7C4B7FD6FF73B8-FICuS-01-91','2A7C4B7FD6FF73B8-FICTS-01-70','9C99C492825C8CE6-uuuuu-01-1E','InChI=1S/C40H46N6O2/c1-5-7-11-26-28-13-9-15-32(45-47-3)36(28)41-38-30(26)19-17-23-21-25-22-24-18-20-31-27(12-8-6-2)29-14-10-16-33(46-48-4)37(29)42-39(31)35(24)44-40(25)43-34(23)38/h21-22H,5-20H2,1-4H3/b45-32-,46-33-','InChIKey=YZQPPZXHJBVPPY-MCCADXDESA-N','CCCCc1c2c(nc3c1CCc1cc4cc5c(nc4nc1-3)-c1nc3c(c(CCCC)c1CC5)CCC/C3=N/OC)/C(=N\\OC)CCC2','1'),
	(224526,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'D3C1225083A9540A-FICuS-01-3A','BB81C012A0C0B0FD-FICTS-01-49','D3C1225083A9540A-uuuuu-01-E9','InChI=1S/C15H17N3O2S/c1-2-3-8-16-15(21)17-9-11-13(19)10-6-4-5-7-12(10)18-14(11)20/h4-7,9H,2-3,8H2,1H3,(H,18,20)(H2,16,17,21)/b11-9-','InChIKey=UFGKIHGPLLFQNH-LUAWRHEFSA-N','CCCCNC(=S)N/C=C1\\C(=O)Nc2ccccc2C1=O','1'),
	(224527,4,0,NULL,'Consistent with Molecular Formula','C8H12O8',236.178,NULL,'59353ED300024671-FICuS-01-20','59353ED300024671-FICTS-01-FF','59353ED300024671-uuuuu-01-CF','InChI=1S/C8H12O8/c9-1-3(11)5-6(4(12)2-10)16-8(14)7(13)15-5/h3-6,9-12H,1-2H2','InChIKey=NPXVGARLFHBJTQ-UHFFFAOYSA-N','O=C1OC(C(O)CO)C(C(O)CO)OC1=O','1'),
	(224528,1,1,NULL,'Consistent with Molecular Formula','C6H6N4O4',198.1378,NULL,'88BB0218D1CB7683-FICuS-01-58','88BB0218D1CB7683-FICTS-01-37','CC9CD51E0013F79C-uuuuu-01-24','InChI=1S/C6H6N4O4/c11-7-3-1-2-4(10(12)13)6-5(3)8-14-9-6/h4,11H,1-2H2/b7-3-','InChIKey=APOWPKHRVVKAEE-CLTKARDFSA-N','O=[N+]([O-])C1CC/C(=N/O)c2nonc21','1'),
	(224529,0,1,NULL,'Consistent with Molecular Formula','C4H10N2O2',118.1352,NULL,'059284E10B47C37E-FICuS-01-48','059284E10B47C37E-FICTS-01-27','857B71030AA845CB-uuuuu-01-FF','InChI=1S/C4H10N2O2/c1-4(2,6-8)3-5-7/h3,6-8H,1-2H3/b5-3-','InChIKey=XPILJIJVKYOKOE-HYXAFXHYSA-N','CC(C)(/C=N\\O)NO','1'),
	(224530,1,1,NULL,'Consistent with Molecular Formula','C9H14N2O5',230.22,NULL,'AF1210F148837202-FICuS-01-2B','AF1210F148837202-FICTS-01-0A','BC095B035E53CF13-uuuuu-01-0D','InChI=1S/C7H10N2O3.C2H4O2/c1-5(8-10)7(9-11)6-3-2-4-12-6;1-2(3)4/h2-5,8,10-11H,1H3;1H3,(H,3,4)/b9-7-;','InChIKey=NKUBGOTYOXUHOI-VILQZVERSA-N','CC(=O)O.CC(NO)/C(=N/O)c1ccco1','1'),
	(224531,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O2',158.1998,NULL,'3750C67216EAADFA-FICuS-01-71','3750C67216EAADFA-FICTS-01-50','3750C67216EAADFA-uuuuu-01-20','InChI=1S/C7H14N2O2/c1-6(2)5-8(10)7(3,4)9(6)11/h5,11H,1-4H3','InChIKey=KOMUEOBUFGLNFJ-UHFFFAOYSA-N','CC1(C)C=[N+]([O-])C(C)(C)N1O',NULL),
	(224532,0,0,NULL,'Consistent with Molecular Formula','C7H13N3O3',187.198,NULL,'EC67A7700C6A3E91-FICuS-01-67','EC67A7700C6A3E91-FICTS-01-46','EC67A7700C6A3E91-uuuuu-01-16','InChI=1S/C7H13N3O3/c1-6(2)5(11)9(13)7(3,4)10(6)8-12/h13H,1-4H3','InChIKey=HSYRZAQQWNANDG-UHFFFAOYSA-N','CC1(C)C(=O)N(O)C(C)(C)N1N=O',NULL),
	(224533,0,0,NULL,'Consistent with Molecular Formula','C8H15N3O2',185.2254,NULL,'1CC4A1D97D5C4557-FICuS-01-69','1CC4A1D97D5C4557-FICTS-01-48','1CC4A1D97D5C4557-uuuuu-01-18','InChI=1S/C8H15N3O2/c1-6-7(2,3)11(9-12)8(4,5)10(6)13/h1-5H3','InChIKey=MTRGVDONQNKDSM-UHFFFAOYSA-N','CC1=[N+]([O-])C(C)(C)N(N=O)C1(C)C',NULL),
	(224534,0,1,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'302B3B12C1406CCC-FICuS-01-4D','302B3B12C1406CCC-FICTS-01-2C','A84908D67E3307F9-uuuuu-01-06','InChI=1S/C10H14N2O2/c1-10(2,12-14)9(11-13)8-6-4-3-5-7-8/h3-7,12-14H,1-2H3/b11-9-','InChIKey=FLVMMVWWXZODIT-LUAWRHEFSA-N','CC(C)(NO)/C(=N\\O)c1ccccc1','1'),
	(224535,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H18N2O2 in C13H17N2O2','C13H18N2O2',234.2974,NULL,'61F8BB80CA3527B5-FICuS-01-64','61F8BB80CA3527B5-FICTS-01-43','61F8BB80CA3527B5-uuuuu-01-13','InChI=1S/C13H18N2O2/c1-12(2)11(10-8-6-5-7-9-10)14(16)13(3,4)15(12)17/h5-9,17H,1-4H3','InChIKey=MLSJXLQAJPYPSI-UHFFFAOYSA-N','CC1(C)C(c2ccccc2)=[N+]([O-])C(C)(C)N1O',NULL),
	(224536,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H15BrN2O2 in C8H14BrN2O2','C8H15BrN2O2',251.1227,NULL,'3C6D9A16CC9C5730-FICuS-01-69','3C6D9A16CC9C5730-FICTS-01-48','3C6D9A16CC9C5730-uuuuu-01-18','InChI=1S/C8H15BrN2O2/c1-7(2)6(5-9)10(12)8(3,4)11(7)13/h13H,5H2,1-4H3','InChIKey=DXZAIXOZCUYCQT-UHFFFAOYSA-N','CC1(C)C(CBr)=[N+]([O-])C(C)(C)N1O',NULL),
	(224537,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H14N2O3 in C7H13N2O3','C7H14N2O3',174.1992,NULL,'05C495F58A68950E-FICuS-01-56','05C495F58A68950E-FICTS-01-35','05C495F58A68950E-uuuuu-01-05','InChI=1S/C7H14N2O3/c1-6(2)5(10)8(11)7(3,4)9(6)12/h11-12H,1-4H3','InChIKey=BLSRZFIQIBNYMP-UHFFFAOYSA-N','CC1(C)C(=O)N(O)C(C)(C)N1O',NULL),
	(224538,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H15N3O3 in C8H14N3O3','C8H15N3O3',201.2248,NULL,'008034C0616FDC25-FICuS-01-3A','B6A7EA7FB6F480EE-FICTS-01-7D','008034C0616FDC25-uuuuu-01-E9','InChI=1S/C8H15N3O3/c1-7(2)6(5-10(12)13)9-8(3,4)11(7)14/h5,9,14H,1-4H3/b6-5-','InChIKey=ZHZPQQIGVLXKTM-WAYWQWQTSA-N','CC1(C)N/C(=C\\[N+](=O)[O-])C(C)(C)N1O','1'),
	(224539,6,3,NULL,'Consistent with Molecular Formula','C31H44ClN3O10',654.1557,'2-Azabicyclo[16.3.1]docosa-1(21),4,6,10,18-pentaene- 3,20,22-trione, 9-[[(amino)carbonyl]oxy]-13-[(glycyl)oxy]- 8,14,19-trimethoxy-4,10,12,16-tetramethyl-, stereoisomer,hydrochloride\nGlycine, 9-[[(amino)carbonyl]oxy]-8,14,19-trimethoxy- 4,10,12,16-tetramethyl-3,20,22-trioxo- 2-azabicyclo[16.3.1]docosa-1(21),4,6,10,18-pentaene-13-yl ester, stereoisomer, hydrochloride','F5663F7EA527751B-FICuS-01-61','F5663F7EA527751B-FICTS-01-40','7DC50D8C4718C3DD-uuuuu-01-2A','InChI=1S/C31H43N3O10.ClH/c1-16-11-20-26(37)21(14-22(35)29(20)42-7)34-30(38)17(2)9-8-10-23(40-5)27(44-31(33)39)18(3)13-19(4)28(24(12-16)41-6)43-25(36)15-32;/h8-10,13-14,16,19,23-24,27-28H,11-12,15,32H2,1-7H3,(H2,33,39)(H,34,38);1H/b10-8-,17-9+,18-13+;/t16?','InChIKey=UFSJDEXOGNZPSC-MOUWKAAGSA-N','COC1=C2CC(C)CC(OC)C(OC(=O)CN)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=CC1=O)C2=O.Cl','1'),
	(224540,6,3,NULL,'Consistent with Molecular Formula','C32H46ClN3O10',668.1825,'2-Azabicyclo[16.3.1]docosane, geldanamycin deriv.\nGeldanamycin, 12-(3-aminopropionate)-monohydrochloride\n2-Azabicyclo[16.3.1]docasa-4,6,10,18,21-pentaene- 3,20,23-trione, 13-(3-aminopropionyloxy)-9,13-dihydroxy- 8,14,19-trimethoxy-4,10,12,16-tetramethyl-, 9-carbamate,monohydrochloride','08CA4CBA9804B57C-FICuS-01-73','08CA4CBA9804B57C-FICTS-01-52','43FC74CC9D449EEE-uuuuu-01-44','InChI=1S/C32H45N3O10.ClH/c1-17-13-21-27(38)22(16-23(36)30(21)43-7)35-31(39)18(2)9-8-10-24(41-5)28(45-32(34)40)19(3)15-20(4)29(25(14-17)42-6)44-26(37)11-12-33;/h8-10,15-17,20,24-25,28-29H,11-14,33H2,1-7H3,(H2,34,40)(H,35,39);1H/b10-8-,18-9+,19-15+;/t17?,20','InChIKey=YKCIAJUVFDCWAH-AUANKTHDSA-N','COC1=C2CC(C)CC(OC)C(OC(=O)CCN)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=CC1=O)C2=O.Cl','1'),
	(224541,5,0,'136471-32-4','Consistent with Molecular Formula','C23H30N2O3',382.5016,'Encyclan\nFuro[2,3-b]quinoxaline-3-carboxylic acid, 3a,4,9,9a-tetrahydro-2,9-dimethyl-, isobornyl ester,(R-exo)-\nFuro[2,3-b]quinoxaline-3-carboxylic acid, 3a,4,9,9a-tetrahydro-2,9-dimethyl-,1,7,7-trimethylbicyclo[2.2.1]hept-2-yl ester','6BCBDAEDD148D965-FICuS-01-9B','6BCBDAEDD148D965-FICTS-01-7A','6BCBDAEDD148D965-uuuuu-01-4A','InChI=1S/C23H30N2O3/c1-13-18(19-20(27-13)25(5)16-9-7-6-8-15(16)24-19)21(26)28-17-12-14-10-11-23(17,4)22(14,2)3/h6-9,14,17,19-20,24H,10-12H2,1-5H3','InChIKey=DZCIUYJBFWBQJD-UHFFFAOYSA-N','CC1=C(C(=O)OC2CC3CCC2(C)C3(C)C)C2Nc3ccccc3N(C)C2O1','1'),
	(224542,0,0,'60-01-5','Consistent with Molecular Formula','C15H26O6',302.3668,'TRIBUTYRIN\nTributyrin\nGlyceryl tributyrate\n1,2,3-Tributyrylglycerol','1E179EAE0047CD54-FICuS-01-64','1E179EAE0047CD54-FICTS-01-43','1E179EAE0047CD54-uuuuu-01-13','InChI=1S/C15H26O6/c1-4-7-13(16)19-10-12(21-15(18)9-6-3)11-20-14(17)8-5-2/h12H,4-11H2,1-3H3','InChIKey=UYXTWWCETRIEDR-UHFFFAOYSA-N','CCCC(=O)OCC(COC(=O)CCC)OC(=O)CCC',NULL),
	(224543,0,2,NULL,'Consistent with Molecular Formula','C18H14N8O2',374.361,NULL,'AB1D5A04852B9B8D-FICuS-01-71','AB1D5A04852B9B8D-FICTS-01-50','AB1D5A04852B9B8D-uuuuu-01-20','InChI=1S/C18H14N8O2/c1-3-7-13(8-4-1)11-19-23-17-25-21-15(27-17)16-22-26-18(28-16)24-20-12-14-9-5-2-6-10-14/h1-12H,(H,23,25)(H,24,26)','InChIKey=WPAZFWTYQLSNPT-UHFFFAOYSA-N','C(=N/Nc1nnc(-c2nnc(N/N=C/c3ccccc3)o2)o1)\\c1ccccc1','1'),
	(224544,0,0,NULL,'Consistent with Molecular Formula','C4H6N8O2',198.1438,NULL,'CF03EBFC82E7CD49-FICuS-01-9D','CF03EBFC82E7CD49-FICTS-01-7C','CF03EBFC82E7CD49-uuuuu-01-4C','InChI=1S/C4H6N8O2/c5-7-3-11-9-1(13-3)2-10-12-4(8-6)14-2/h5-6H2,(H,7,11)(H,8,12)','InChIKey=CWHNDTWCZGDTOT-UHFFFAOYSA-N','NNc1nnc(-c2nnc(NN)o2)o1',NULL),
	(224545,0,1,NULL,'Consistent with Molecular Formula','C12H16N4S',248.3452,NULL,'102FF83C4FC513D6-FICuS-01-64','BF24EDBE7AAEF756-FICTS-01-8A','102FF83C4FC513D6-uuuuu-01-13','InChI=1S/C12H16N4S/c1-10-5-4-6-11(14-10)9-13-15-12(17)16-7-2-3-8-16/h4-6,9H,2-3,7-8H2,1H3,(H,15,17)/b13-9+','InChIKey=NTPQBGPSNWNHFH-UKTHLTGXSA-N','Cc1cccc(/C=N/NC(=S)N2CCCC2)n1','1'),
	(224546,0,0,NULL,'Consistent with Molecular Formula','C14H22IN7O4',479.2768,'N,N-Dimethyl-bis-[3,3\'-(2-nitroimidazol-1H-yl)propyl] ammonium iodide','B351CC516642C169-FICuS-01-43','B351CC516642C169-FICTS-01-22','8B80CDFC6B2AAD31-uuuuu-01-3C','InChI=1S/C14H22N7O4.HI/c1-21(2,11-3-7-17-9-5-15-13(17)19(22)23)12-4-8-18-10-6-16-14(18)20(24)25;/h5-6,9-10H,3-4,7-8,11-12H2,1-2H3;1H/q+1;/p-1','InChIKey=KTOJOVNSRNKIBN-UHFFFAOYSA-M','C[N+](C)(CCCn1ccnc1[N+](=O)[O-])CCCn1ccnc1[N+](=O)[O-].[I-]',NULL),
	(224547,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN4O8S',410.7855,NULL,'FC7C372B81EF2E08-FICuS-01-7B','FC7C372B81EF2E08-FICTS-01-5A','FC7C372B81EF2E08-uuuuu-01-2A','InChI=1S/C12H15ClN4O8S/c1-26(23,24)25-5-4-15(3-2-13)10-6-8(12(14)18)9(16(19)20)7-11(10)17(21)22/h6-7H,2-5H2,1H3,(H2,14,18)','InChIKey=MHOHFBMVOJCKIE-UHFFFAOYSA-N','CS(=O)(=O)OCCN(CCCl)c1cc(C(N)=O)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(224548,0,0,NULL,'Consistent with Molecular Formula','C14H10O5',258.23,'1,7-Dihydroxy-4-methoxyxanthone','62C58F1A6374E185-FICuS-01-4E','62C58F1A6374E185-FICTS-01-2D','62C58F1A6374E185-uuuuu-01-FD','InChI=1S/C14H10O5/c1-18-11-5-3-9(16)12-13(17)8-6-7(15)2-4-10(8)19-14(11)12/h2-6,15-16H,1H3','InChIKey=YDZGWMWSKOGVLG-UHFFFAOYSA-N','COc1ccc(O)c2c(=O)c3cc(O)ccc3oc12',NULL),
	(224549,0,0,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,'5-Hydroxy-1,3-dimethoxyxanthone','8CE0B8875A90E80E-FICuS-01-71','8CE0B8875A90E80E-FICTS-01-50','8CE0B8875A90E80E-uuuuu-01-20','InChI=1S/C15H12O5/c1-18-8-6-11(19-2)13-12(7-8)20-15-9(14(13)17)4-3-5-10(15)16/h3-7,16H,1-2H3','InChIKey=PAWPPMMKSKJGQV-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)c3cccc(O)c3oc2c1',NULL),
	(224550,0,0,NULL,'Consistent with Molecular Formula','C14H10O3',226.2312,'4-Methoxyxanthone','1494EA8A73610E97-FICuS-01-4E','1494EA8A73610E97-FICTS-01-2D','1494EA8A73610E97-uuuuu-01-FD','InChI=1S/C14H10O3/c1-16-12-8-4-6-10-13(15)9-5-2-3-7-11(9)17-14(10)12/h2-8H,1H3','InChIKey=SYEHHMRXODULBY-UHFFFAOYSA-N','COc1cccc2c(=O)c3ccccc3oc12',NULL),
	(224551,0,0,NULL,'Consistent with Molecular Formula','C14H10O5',258.23,'2,8-dihydroxy-1-methoxyxanthone','72619C97D940A786-FICuS-01-4A','72619C97D940A786-FICTS-01-29','72619C97D940A786-uuuuu-01-F9','InChI=1S/C14H10O5/c1-18-14-8(16)5-6-10-12(14)13(17)11-7(15)3-2-4-9(11)19-10/h2-6,15-16H,1H3','InChIKey=HMNUZPXEMGNMTG-UHFFFAOYSA-N','COc1c(O)ccc2oc3cccc(O)c3c(=O)c12',NULL),
	(224552,0,0,NULL,'Consistent with Molecular Formula','C15H12O6',288.2562,'1,6-Dihydroxy-2,8-dimethoxyxanthone','B0CC4B0A76D8479B-FICuS-01-75','B0CC4B0A76D8479B-FICTS-01-54','B0CC4B0A76D8479B-uuuuu-01-24','InChI=1S/C15H12O6/c1-19-9-4-3-8-13(14(9)17)15(18)12-10(20-2)5-7(16)6-11(12)21-8/h3-6,16-17H,1-2H3','InChIKey=LARCBAABNQDTGH-UHFFFAOYSA-N','COc1ccc2oc3cc(O)cc(OC)c3c(=O)c2c1O',NULL),
	(224553,0,0,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,'4-hydroxy-2,3-dimethoxyxanthone','41406F598F8D9F6E-FICuS-01-6E','41406F598F8D9F6E-FICTS-01-4D','41406F598F8D9F6E-uuuuu-01-1D','InChI=1S/C15H12O5/c1-18-11-7-9-12(16)8-5-3-4-6-10(8)20-14(9)13(17)15(11)19-2/h3-7,17H,1-2H3','InChIKey=HWDHDJJDOUMUHF-UHFFFAOYSA-N','COc1cc2c(=O)c3ccccc3oc2c(O)c1OC',NULL),
	(224554,0,0,NULL,'Consistent with Molecular Formula','C15H12O6',288.2562,'2,8-dihydroxy-1,6-dimethoxyxanthone','1528B4179C289659-FICuS-01-38','1528B4179C289659-FICTS-01-17','1528B4179C289659-uuuuu-01-E7','InChI=1S/C15H12O6/c1-19-7-5-9(17)12-11(6-7)21-10-4-3-8(16)15(20-2)13(10)14(12)18/h3-6,16-17H,1-2H3','InChIKey=WYOSCUWDVFHQFY-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c3c(OC)c(O)ccc3oc2c1',NULL),
	(224555,0,0,NULL,'Consistent with Molecular Formula','C14H10O6',274.2294,'2,6,8-trihydroxy-1-methoxyxanthone','EB998E45AAE96E65-FICuS-01-8C','EB998E45AAE96E65-FICTS-01-6B','EB998E45AAE96E65-uuuuu-01-3B','InChI=1S/C14H10O6/c1-19-14-7(16)2-3-9-12(14)13(18)11-8(17)4-6(15)5-10(11)20-9/h2-5,15-17H,1H3','InChIKey=KTLFPSHTGDWZIW-UHFFFAOYSA-N','COc1c(O)ccc2oc3cc(O)cc(O)c3c(=O)c12',NULL),
	(224556,0,0,NULL,'Consistent with Molecular Formula','C20H18O5',338.3592,'Madagascine','6C9A33A9A803799F-FICuS-01-65','6C9A33A9A803799F-FICTS-01-44','6C9A33A9A803799F-uuuuu-01-14','InChI=1S/C20H18O5/c1-10(2)4-5-25-12-8-14-18(16(22)9-12)20(24)17-13(19(14)23)6-11(3)7-15(17)21/h4,6-9,21-22H,5H2,1-3H3','InChIKey=AIEGEPAELPMAPY-UHFFFAOYSA-N','CC(C)=CCOc1cc(O)c2c(c1)C(=O)c1cc(C)cc(O)c1C2=O',NULL),
	(224557,11,0,NULL,'Consistent with Molecular Formula','C47H47F2NO13',871.884,'2-Debenzoyl-2-(3\',5\'-difluorobenzoyl)-A-nortaxol\n2-Debenzoyl-2-(3\',5\'-difluorobenzoyl)-15(16)-anhydro-11(15->1)-abeotaxol','689F8A0E58590FA1-FICuS-01-65','A67EAD99BD8F3B1D-FICTS-01-7E','9D68827C36C44CB8-uuuuu-01-16','InChI=1S/C47H47F2NO13/c1-23(2)46-21-32(61-44(58)37(54)36(27-13-9-7-10-14-27)50-42(56)28-15-11-8-12-16-28)24(3)35(46)38(60-25(4)51)40(55)45(6)33(53)20-34-47(22-59-34,63-26(5)52)39(45)41(46)62-43(57)29-17-30(48)19-31(49)18-29/h7-19,32-34,36-39,41,53-54H,1,2','InChIKey=PAMGAKKRYNEWMG-BCAIOGNXSA-N','C=C(C)C12CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C(OC(C)=O)C(=O)C1(C)C(O)CC3OCC3(OC(C)=O)C1C2OC(=O)c1cc(F)cc(F)c1','1'),
	(224558,9,0,NULL,'Consistent with Molecular Formula','C30H46O3',454.6916,'Ursa-11,13(18)-dien-28-oic acid-3.beta.-ol','2FB028F2B275E647-FICuS-01-59','2FB028F2B275E647-FICTS-01-38','FE7470CDA38D50D9-uuuuu-01-2C','InChI=1S/C30H46O3/c1-18-10-15-30(25(32)33)17-16-28(6)20(24(30)19(18)2)8-9-22-27(5)13-12-23(31)26(3,4)21(27)11-14-29(22,28)7/h8-9,18-19,21-23,31H,10-17H2,1-7H3,(H,32,33)/t18?,19-,21?,22?,23-,27-,28?,29+,30-/m0/s1','InChIKey=PXDYNDUVPVYMRV-SOPLDUJUSA-N','CC1CCC2(C(=O)O)CCC3(C)C(=C2C1C)C=CC1C2(C)CCC(O)C(C)(C)C2CCC13C','1'),
	(224559,8,0,'17912-85-5','Consistent with Molecular Formula','C56H42O12',906.9406,'Hopeaphenol\n[6,6\'-Bibenzo[6,7]cyclohepta[1,2,3-cd]benzofuran]-4,4\',8,8\', 10,10\'-hexol, 1,1\',6,6\',7,7\',11b,11\'b-octahydro-1,1\',7,7\'- tetrakis(4-hydroxyphenyl)-, [1.alpha.,6.beta.(1\'R*,6\'S*,7\'R*),7.alpha]-','012D936F155F58A8-FICuS-01-4D','012D936F155F58A8-FICTS-01-2C','F0EF6C7B24AEB50B-uuuuu-01-3E','InChI=1S/C56H42O12/c57-29-9-1-25(2-10-29)45-47-37(17-33(61)21-41(47)65)53-49-39(19-35(63)23-43(49)67-55(53)27-5-13-31(59)14-6-27)51(45)52-40-20-36(64)24-44-50(40)54(56(68-44)28-7-15-32(60)16-8-28)38-18-34(62)22-42(66)48(38)46(52)26-3-11-30(58)12-4-26/h1-2','InChIKey=YQQUILZPDYJDQJ-BQKWOQCQSA-N','Oc1ccc(C2Oc3cc(O)cc4c3C2c2cc(O)cc(O)c2C(c2ccc(O)cc2)C4C2c3cc(O)cc4c3C(c3cc(O)cc(O)c3C2c2ccc(O)cc2)C(c2ccc(O)cc2)O4)cc1','1'),
	(224560,5,0,'477-90-7','Consistent with Molecular Formula','C14H16O9',328.275,'Bergenin\nPyrano[3,2-c][2]benzopyran-6(2H)-one, 3,4,4a,10b-tetrahydro xy-2-(hydroxymethyl)-9-methoxy-, [2R-(2.alpha.,3.beta.,4.alpha.,4a.alpha.,10b.beta.)]','E029FCE19339480F-FICuS-01-60','E029FCE19339480F-FICTS-01-3F','03EB8A00436160F3-uuuuu-01-E6','InChI=1S/C14H16O9/c1-21-11-5(16)2-4-7(9(11)18)12-13(23-14(4)20)10(19)8(17)6(3-15)22-12/h2,6,8,10,12-13,15-19H,3H2,1H3/t6-,8?,10+,12?,13-/m1/s1','InChIKey=YWJXCIXBAKGUKZ-ACTMFFEGSA-N','COc1c(O)cc2c(c1O)C1OC(CO)C(O)C(O)C1OC2=O','1'),
	(224561,0,0,NULL,'Consistent with Molecular Formula','C27H22ClNO4',459.9281,NULL,'3DD8D896CAF01E96-FICuS-01-84','3DD8D896CAF01E96-FICTS-01-63','3DD8D896CAF01E96-uuuuu-01-33','InChI=1S/C27H22ClNO4/c1-32-26(30)22-23(27(31)33-2)25(28)29(20-16-10-5-11-17-20)24(22)21(18-12-6-3-7-13-18)19-14-8-4-9-15-19/h3-17,21H,1-2H3','InChIKey=OQNCVIDWLIYWGA-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c(C(c2ccccc2)c2ccccc2)n(-c2ccccc2)c1Cl',NULL),
	(224562,1,0,NULL,'Consistent with Molecular Formula','C13H16ClNO',237.7285,NULL,'9649976CEC395C72-FICuS-01-61','9649976CEC395C72-FICTS-01-40','9649976CEC395C72-uuuuu-01-10','InChI=1S/C13H16ClNO/c1-12(2)8-9-6-4-5-7-10(9)13(3,14)11(16)15-12/h4-7H,8H2,1-3H3,(H,15,16)','InChIKey=LFFIVZOKZLZXCX-UHFFFAOYSA-N','CC1(C)Cc2ccccc2C(C)(Cl)C(=O)N1','1'),
	(224563,4,0,NULL,'Consistent with Molecular Formula','C48H52N2O10',816.9462,'MICHELLAMINE B\nMichellamine B diacetic acid salt','E0CA1F1E09E8682F-FICuS-01-79','E0CA1F1E09E8682F-FICTS-01-58','49E10C771AFE9338-uuuuu-01-0E','InChI=1S/C46H48N2O8.C2H4O2/c1-19-9-25-27(41-31-13-21(3)47-23(5)39(31)33(49)17-35(41)51)15-29(45(53)43(25)37(11-19)55-7)30-16-28(26-10-20(2)12-38(56-8)44(26)46(30)54)42-32-14-22(4)48-24(6)40(32)34(50)18-36(42)52;1-2(3)4/h9-12,15-18,21-24,47-54H,13-14H2,1-8','InChIKey=IHCBLDDSPLYUGN-JPIABUGISA-N','CC(=O)O.COc1cc(C)cc2c(-c3c(O)cc(O)c4c3CC(C)NC4C)cc(-c3cc(-c4c(O)cc(O)c5c4CC(C)NC5C)c4cc(C)cc(OC)c4c3O)c(O)c12','1'),
	(224564,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O4S',230.1978,'1H-Pyrazolo[3,4d]pyrimidine-4,6-diol, 3-(methylsulfonyl)-','FA088F3C7B1A1FC8-FICuS-01-87','FA088F3C7B1A1FC8-FICTS-01-66','FA088F3C7B1A1FC8-uuuuu-01-36','InChI=1S/C6H6N4O4S/c1-15(13,14)5-2-3(9-10-5)7-6(12)8-4(2)11/h1H3,(H3,7,8,9,10,11,12)','InChIKey=SXSVIPUOKHLSNU-UHFFFAOYSA-N','CS(=O)(=O)c1n[nH]c2nc(O)nc(O)c12',NULL),
	(224565,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O2S2',244.2858,NULL,'B6E601255B36E9C3-FICuS-01-56','B6E601255B36E9C3-FICTS-01-35','B6E601255B36E9C3-uuuuu-01-05','InChI=1S/C7H8N4O2S2/c8-6(14)10-11-7(15)9-5(12)4-2-1-3-13-4/h1-3H,(H3,8,10,14)(H2,9,11,12,15)','InChIKey=ISORUOJUQJDLRG-UHFFFAOYSA-N','NC(=S)NNC(=S)NC(=O)c1ccco1',NULL),
	(224566,0,0,NULL,'Consistent with Molecular Formula','C20H16N4OS3',424.5526,NULL,'5FD049B3D38D1985-FICuS-01-62','5FD049B3D38D1985-FICTS-01-41','5FD049B3D38D1985-uuuuu-01-11','InChI=1S/C20H16N4OS3/c1-13-21-18-17(28-20(26)24(18)15-10-6-3-7-11-15)19(22-13)27-12-16(25)23-14-8-4-2-5-9-14/h2-11H,12H2,1H3,(H,23,25)','InChIKey=IGQGBPZIWJFXMC-UHFFFAOYSA-N','Cc1nc(SCC(=O)Nc2ccccc2)c2sc(=S)n(-c3ccccc3)c2n1',NULL),
	(224567,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O2S3',466.5898,NULL,'4D7608A6EFE5FF69-FICuS-01-8B','4D7608A6EFE5FF69-FICTS-01-6A','4D7608A6EFE5FF69-uuuuu-01-3A','InChI=1S/C22H18N4O2S3/c1-13(27)15-8-10-16(11-9-15)25-18(28)12-30-21-19-20(23-14(2)24-21)26(22(29)31-19)17-6-4-3-5-7-17/h3-11H,12H2,1-2H3,(H,25,28)','InChIKey=USPZUWKJEBBIEV-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)CSc2nc(C)nc3c2sc(=S)n3-c2ccccc2)cc1',NULL),
	(224568,0,0,NULL,'Consistent with Molecular Formula','C14H12N4OS3',348.455,NULL,'FD0371D55398C0E6-FICuS-01-5C','FD0371D55398C0E6-FICTS-01-3B','FD0371D55398C0E6-uuuuu-01-0B','InChI=1S/C14H12N4OS3/c1-8-16-12-11(13(17-8)21-7-10(15)19)22-14(20)18(12)9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H2,15,19)','InChIKey=WWEOLCGXFUSJHZ-UHFFFAOYSA-N','Cc1nc(SCC(N)=O)c2sc(=S)n(-c3ccccc3)c2n1',NULL),
	(224569,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O2S3',454.5788,NULL,'29CCB300642EEB01-FICuS-01-56','29CCB300642EEB01-FICTS-01-35','29CCB300642EEB01-uuuuu-01-05','InChI=1S/C21H18N4O2S3/c1-13-22-19-18(30-21(28)25(19)15-6-4-3-5-7-15)20(23-13)29-12-17(26)24-14-8-10-16(27-2)11-9-14/h3-11H,12H2,1-2H3,(H,24,26)','InChIKey=FNWBMWVOKIHILT-UHFFFAOYSA-N','COc1ccc(NC(=O)CSc2nc(C)nc3c2sc(=S)n3-c2ccccc2)cc1',NULL),
	(224570,0,0,NULL,'Consistent with Molecular Formula','C21H18N4OS3',438.5794,NULL,'BE4F818F64CBBC5D-FICuS-01-9C','BE4F818F64CBBC5D-FICTS-01-7B','BE4F818F64CBBC5D-uuuuu-01-4B','InChI=1S/C21H18N4OS3/c1-13-8-10-15(11-9-13)24-17(26)12-28-20-18-19(22-14(2)23-20)25(21(27)29-18)16-6-4-3-5-7-16/h3-11H,12H2,1-2H3,(H,24,26)','InChIKey=XMOZBELGYYTMOY-UHFFFAOYSA-N','Cc1ccc(NC(=O)CSc2nc(C)nc3c2sc(=S)n3-c2ccccc2)cc1',NULL),
	(224571,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN4OS3',458.9977,'N-(4-chlorophenyl)-2-(5-methyl-3-phenyl-2-thioxo-2,3-dihydrothiazolo[4,5-d]pyrimidin-7-ylthio)acetamide','A9B1792634965C7D-FICuS-01-55','A9B1792634965C7D-FICTS-01-34','A9B1792634965C7D-uuuuu-01-04','InChI=1S/C20H15ClN4OS3/c1-12-22-18-17(29-20(27)25(18)15-5-3-2-4-6-15)19(23-12)28-11-16(26)24-14-9-7-13(21)8-10-14/h2-10H,11H2,1H3,(H,24,26)','InChIKey=WSLLSEAPOBQYDB-UHFFFAOYSA-N','Cc1nc(SCC(=O)Nc2ccc(Cl)cc2)c2sc(=S)n(-c3ccccc3)c2n1',NULL),
	(224572,2,0,NULL,'Consistent with Molecular Formula','C15H11NO',221.258,NULL,'FA63AA3ECC40E8DA-FICuS-01-9D','FA63AA3ECC40E8DA-FICTS-01-7C','FA63AA3ECC40E8DA-uuuuu-01-4C','InChI=1S/C15H11NO/c1-2-6-10(7-3-1)13-14-11-8-4-5-9-12(11)15(16-13)17-14/h1-9,14-15H','InChIKey=SUHOFGLAPMQIEI-UHFFFAOYSA-N','c1ccc(C2=NC3OC2c2ccccc23)cc1','1'),
	(224573,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O',236.2324,NULL,'BB6BB3C30CBBF93B-FICuS-01-99','72745A1172618D0C-FICTS-01-11','BB6BB3C30CBBF93B-uuuuu-01-48','InChI=1S/C13H8N4O/c18-12-7-2-1-5-14-13(7)16-10-4-3-9-8(11(10)12)6-15-17-9/h1-6H,(H,15,17)(H,14,16,18)','InChIKey=BIOGSUZSWZKZCE-UHFFFAOYSA-N','O=c1c2cccnc2[nH]c2ccc3[nH]ncc3c12',NULL),
	(224574,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O',236.2324,NULL,'F721F83BB8966CB6-FICuS-01-74','286BBB3B486B1115-FICTS-01-2D','F721F83BB8966CB6-uuuuu-01-23','InChI=1S/C13H8N4O/c18-12-8-2-1-5-14-13(8)16-9-4-3-7-6-15-17-11(7)10(9)12/h1-6H,(H,15,17)(H,14,16,18)','InChIKey=GRQGINULBDKPBV-UHFFFAOYSA-N','O=c1c2cccnc2[nH]c2ccc3cn[nH]c3c12',NULL),
	(224575,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O2',252.2318,NULL,'0A4D5A6CB33225AC-FICuS-01-64','A8C6744FCB445574-FICTS-01-3F','0A4D5A6CB33225AC-uuuuu-01-13','InChI=1S/C13H8N4O2/c18-11-6-2-1-3-14-12(6)15-8-5-10-9(4-7(8)11)16-13(19)17-10/h1-5H,(H,14,15,18)(H2,16,17,19)','InChIKey=SGGXTMSSHMVAEE-UHFFFAOYSA-N','O=c1[nH]c2cc3[nH]c4ncccc4c(=O)c3cc2[nH]1',NULL),
	(224576,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'69CD93873F6714AB-FICuS-01-66','85F7C28E8DC0E41D-FICTS-01-5F','69CD93873F6714AB-uuuuu-01-15','InChI=1S/C13H8N2O3/c16-12-7-2-1-3-14-13(7)15-9-5-11-10(4-8(9)12)17-6-18-11/h1-5H,6H2,(H,14,15,16)','InChIKey=ATMCPQFDMIRXMA-UHFFFAOYSA-N','O=c1c2cc3c(cc2[nH]c2ncccc12)OCO3',NULL),
	(224577,0,0,NULL,'Consistent with Molecular Formula','C13H7N3OS',253.2778,NULL,'6D21BE31586B0EED-FICuS-01-72','DC13CD7BB27FD681-FICTS-01-65','6D21BE31586B0EED-uuuuu-01-21','InChI=1S/C13H7N3OS/c17-12-7-2-1-5-14-13(7)16-8-3-4-9-11(10(8)12)15-6-18-9/h1-6H,(H,14,16,17)','InChIKey=SQKLXLYWOZGOCD-UHFFFAOYSA-N','O=c1c2cccnc2[nH]c2ccc3scnc3c12',NULL),
	(224578,0,0,NULL,'Consistent with Molecular Formula','C25H34N6O',434.5832,NULL,'C2D84BF48030EB8B-FICuS-01-74','C2D84BF48030EB8B-FICTS-01-53','C2D84BF48030EB8B-uuuuu-01-23','InChI=1S/C25H34N6O/c1-5-28(6-2)14-16-30-22-12-11-21-20(18-27-31(21)17-15-29(7-3)8-4)23(22)24(32)19-10-9-13-26-25(19)30/h9-13,18H,5-8,14-17H2,1-4H3','InChIKey=ARODSBOXDTXECO-UHFFFAOYSA-N','CCN(CC)CCn1ncc2c3c(=O)c4cccnc4n(CCN(CC)CC)c3ccc21',NULL),
	(224579,0,0,NULL,'Consistent with Molecular Formula','C25H35ClN6O',471.0441,NULL,'38C7F5900A727932-FICuS-01-3F','38C7F5900A727932-FICTS-01-1E','383B527535FFA07C-uuuuu-01-08','InChI=1S/C25H34N6O.ClH/c1-5-28(6-2)14-16-30-21-12-11-19-18-27-31(17-15-29(7-3)8-4)23(19)22(21)24(32)20-10-9-13-26-25(20)30;/h9-13,18H,5-8,14-17H2,1-4H3;1H','InChIKey=LZPUNZDLUTWNML-UHFFFAOYSA-N','CCN(CC)CCn1ncc2ccc3c(c(=O)c4cccnc4n3CCN(CC)CC)c21.Cl',NULL),
	(224580,0,0,NULL,'Consistent with Molecular Formula','C19H22ClN3O3',375.8541,NULL,'D1F12B5DF56D4DCF-FICuS-01-96','D1F12B5DF56D4DCF-FICTS-01-75','D10D8CB8CAE09481-uuuuu-01-23','InChI=1S/C19H21N3O3.ClH/c1-3-21(4-2)8-9-22-15-11-17-16(24-12-25-17)10-14(15)18(23)13-6-5-7-20-19(13)22;/h5-7,10-11H,3-4,8-9,12H2,1-2H3;1H','InChIKey=XUOMSPBUMLEWRJ-UHFFFAOYSA-N','CCN(CC)CCn1c2cc3c(cc2c(=O)c2cccnc21)OCO3.Cl',NULL),
	(224581,0,0,NULL,'Consistent with Molecular Formula','C20H24ClN3O3',389.8809,NULL,'72ECD9E3BE77099E-FICuS-01-89','72ECD9E3BE77099E-FICTS-01-68','72107E0681FAD0D0-uuuuu-01-FA','InChI=1S/C20H23N3O3.ClH/c1-3-22(4-2)8-9-23-16-13-18-17(25-10-11-26-18)12-15(16)19(24)14-6-5-7-21-20(14)23;/h5-7,12-13H,3-4,8-11H2,1-2H3;1H','InChIKey=ABNGYDJLTJGQLK-UHFFFAOYSA-N','CCN(CC)CCn1c2cc3c(cc2c(=O)c2cccnc21)OCCO3.Cl',NULL),
	(224582,0,0,NULL,'Consistent with Molecular Formula','C24H29NO6S',459.5562,NULL,'F6A8F011CAA9CB66-FICuS-01-83','F6A8F011CAA9CB66-FICTS-01-62','F6A8F011CAA9CB66-uuuuu-01-32','InChI=1S/C24H29NO6S/c1-25-22-4-2-18-16-20(22)24(32)21-17-19(3-5-23(21)25)31-15-13-29-11-9-27-7-6-26-8-10-28-12-14-30-18/h2-5,16-17H,6-15H2,1H3','InChIKey=CUTDYCXVBYTFSA-UHFFFAOYSA-N','Cn1c2ccc3cc2c(=S)c2cc(ccc21)OCCOCCOCCOCCOCCO3',NULL),
	(224583,0,0,NULL,'Consistent with Molecular Formula','C26H33NO7S',503.6092,NULL,'182E77FB08E39CCB-FICuS-01-7E','182E77FB08E39CCB-FICTS-01-5D','182E77FB08E39CCB-uuuuu-01-2D','InChI=1S/C26H33NO7S/c1-27-24-4-2-20-18-22(24)26(35)23-19-21(3-5-25(23)27)34-17-15-32-13-11-30-9-7-28-6-8-29-10-12-31-14-16-33-20/h2-5,18-19H,6-17H2,1H3','InChIKey=HHNJBDDZFYZPLE-UHFFFAOYSA-N','Cn1c2ccc3cc2c(=S)c2cc(ccc21)OCCOCCOCCOCCOCCOCCO3',NULL),
	(224584,0,0,NULL,'Consistent with Molecular Formula','C25H32N2O7',472.537,NULL,'49ACE8D0EF64F969-FICuS-01-8C','49ACE8D0EF64F969-FICTS-01-6B','49ACE8D0EF64F969-uuuuu-01-3B','InChI=1S/C25H32N2O7/c26-25-21-17-19-1-3-23(21)27-24-4-2-20(18-22(24)25)34-16-14-32-12-10-30-8-6-28-5-7-29-9-11-31-13-15-33-19/h1-4,17-18H,5-16H2,(H2,26,27)','InChIKey=SDXHPEIUMMSVSM-UHFFFAOYSA-N','Nc1c2cc3ccc2nc2ccc(cc12)OCCOCCOCCOCCOCCOCCO3',NULL),
	(224585,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3S',300.3314,NULL,'79A6840A7AFDF241-FICuS-01-6A','79A6840A7AFDF241-FICTS-01-49','79A6840A7AFDF241-uuuuu-01-19','InChI=1S/C15H12N2O3S/c16-14(20)7-21-15-10-5-8(18)1-3-12(10)17-13-4-2-9(19)6-11(13)15/h1-6,18-19H,7H2,(H2,16,20)','InChIKey=QOYBWWRICBLLBD-UHFFFAOYSA-N','NC(=O)CSc1c2cc(O)ccc2nc2ccc(O)cc12',NULL),
	(224586,0,0,NULL,'Consistent with Molecular Formula','C36H28Br2N4O2S2',772.5708,NULL,'0C0B86E6ACE8EA95-FICuS-01-8A','0C0B86E6ACE8EA95-FICTS-01-69','0C0B86E6ACE8EA95-uuuuu-01-39','InChI=1S/C36H28Br2N4O2S2/c1-35(2)13-25-31(27(43)15-35)29(19-5-9-21(37)10-6-19)23(17-39)33(41-25)45-46-34-24(18-40)30(20-7-11-22(38)12-8-20)32-26(42-34)14-36(3,4)16-28(32)44/h5-12H,13-16H2,1-4H3','InChIKey=HPXKTAXYAYITPE-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(nc(SSc3nc4c(c(-c5ccc(Br)cc5)c3C#N)C(=O)CC(C)(C)C4)c(C#N)c2-c2ccc(Br)cc2)C1',NULL),
	(224587,0,0,NULL,'Consistent with Molecular Formula','C36H30N4O2S2',614.7786,NULL,'B1424710B6381B37-FICuS-01-2C','B1424710B6381B37-FICTS-01-0B','B1424710B6381B37-uuuuu-01-DB','InChI=1S/C36H30N4O2S2/c1-35(2)15-25-31(27(41)17-35)29(21-11-7-5-8-12-21)23(19-37)33(39-25)43-44-34-24(20-38)30(22-13-9-6-10-14-22)32-26(40-34)16-36(3,4)18-28(32)42/h5-14H,15-18H2,1-4H3','InChIKey=QBOZNGPQYPLNLB-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(nc(SSc3nc4c(c(-c5ccccc5)c3C#N)C(=O)CC(C)(C)C4)c(C#N)c2-c2ccccc2)C1',NULL),
	(224588,0,1,NULL,'Consistent with Molecular Formula','C26H23N3O',393.4872,NULL,'E547048A1B239B91-FICuS-01-46','E547048A1B239B91-FICTS-01-25','E547048A1B239B91-uuuuu-01-F5','InChI=1S/C26H23N3O/c1-28(2)19-25(26(30)22-16-10-5-11-17-22)29-24(21-14-8-4-9-15-21)18-23(27-29)20-12-6-3-7-13-20/h3-19H,1-2H3','InChIKey=AUNHDDKRLIDOBH-UHFFFAOYSA-N','CN(C)/C=C(\\C(=O)c1ccccc1)n1nc(-c2ccccc2)cc1-c1ccccc1','1'),
	(224589,0,0,NULL,'Consistent with Molecular Formula','C29H23N5O2',473.533,NULL,'1A7E6C727D8E3348-FICuS-01-61','1A7E6C727D8E3348-FICTS-01-40','1A7E6C727D8E3348-uuuuu-01-10','InChI=1S/C29H23N5O2/c1-20(35)33(21(2)36)29-30-19-27(28(31-29)24-16-10-5-11-17-24)34-26(23-14-8-4-9-15-23)18-25(32-34)22-12-6-3-7-13-22/h3-19H,1-2H3','InChIKey=UJHYBLHIFLMKDB-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ncc(-n2nc(-c3ccccc3)cc2-c2ccccc2)c(-c2ccccc2)n1',NULL),
	(224590,1,0,NULL,'Consistent with Molecular Formula','C23H29NO8S',479.544,NULL,'7416AE21907AD436-FICuS-01-44','7416AE21907AD436-FICTS-01-23','575FA6246CD6169A-uuuuu-01-0E','InChI=1S/C16H21NO5.C7H8O3S/c1-17-5-3-16(4-6-17)11-9-13(19)12(18)7-10(11)8-14(22-16)15(20)21-2;1-6-2-4-7(5-3-6)11(8,9)10/h7,9,14,18-19H,3-6,8H2,1-2H3;2-5H,1H3,(H,8,9,10)/t14-;/m0./s1','InChIKey=AVYAXVISHKWSGM-UQKRIMTDSA-N','COC(=O)C1Cc2cc(O)c(O)cc2C2(CCN(C)CC2)O1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(224591,3,0,NULL,'Consistent with Molecular Formula','C32H49BrN2',541.6565,NULL,'14C1B2DECF3F134D-FICuS-01-7B','14C1B2DECF3F134D-FICTS-01-5A','D98C98B79DB34918-uuuuu-01-20','InChI=1S/C32H49N2.BrH/c1-2-3-4-5-6-7-8-9-16-23-34(26-30-19-14-11-15-20-30)27-31-21-22-33(25-32(31)28-34)24-29-17-12-10-13-18-29;/h10-15,17-20,31-32H,2-9,16,21-28H2,1H3;1H/q+1;/p-1','InChIKey=HNMSEUUEKHOHFZ-UHFFFAOYSA-M','CCCCCCCCCCC[N+]1(Cc2ccccc2)CC2CCN(Cc3ccccc3)CC2C1.[Br-]','1'),
	(224592,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'F0B3052EF41BB4E5-FICuS-01-6B','F0B3052EF41BB4E5-FICTS-01-4A','F0B3052EF41BB4E5-uuuuu-01-1A','InChI=1S/C17H16N2O3/c1-21-16(20)10-12-8-9-15-14(17(12)22-2)11-18-19(15)13-6-4-3-5-7-13/h3-9,11H,10H2,1-2H3','InChIKey=ZNRVIFBCDSXYAO-UHFFFAOYSA-N','COC(=O)Cc1ccc2c(cnn2-c2ccccc2)c1OC',NULL),
	(224593,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'5FCC642FFB0755E6-FICuS-01-7E','5FCC642FFB0755E6-FICTS-01-5D','5306EF234363B7E7-uuuuu-01-F9','InChI=1S/C20H22N2O4/c1-15(17-10-6-3-7-11-17)21-14-22(18(12-23)19(21)24)20(25)26-13-16-8-4-2-5-9-16/h2-11,15,18,23H,12-14H2,1H3/t15-,18?/m0/s1','InChIKey=FPBXZYZWVPTLNA-BUSXIPJBSA-N','CC(c1ccccc1)N1CN(C(=O)OCc2ccccc2)C(CO)C1=O','1'),
	(224594,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O3',366.459,NULL,'D112723475F79934-FICuS-01-31','D112723475F79934-FICTS-01-10','FB9E73B6BBB867E1-uuuuu-01-3F','InChI=1S/C22H26N2O3/c1-17(19-12-8-5-9-13-19)23-16-24(22(2,3)14-20(23)25)21(26)27-15-18-10-6-4-7-11-18/h4-13,17H,14-16H2,1-3H3/t17-/m0/s1','InChIKey=DSSTVSKHEDQUCZ-KRWDZBQOSA-N','CC(c1ccccc1)N1CN(C(=O)OCc2ccccc2)C(C)(C)CC1=O','1'),
	(224595,1,0,NULL,'Consistent with Molecular Formula','C16H19N3O4S',349.4038,NULL,'93BBD7821105FB8A-FICuS-01-64','93BBD7821105FB8A-FICTS-01-43','93BBD7821105FB8A-uuuuu-01-13','InChI=1S/C16H19N3O4S/c1-5-12-15(20)19-16(24-12)17-14(18-19)9-7-10(21-3)13(23-6-2)11(8-9)22-4/h7-8,12H,5-6H2,1-4H3','InChIKey=HSEMDYYMCJJVGV-UHFFFAOYSA-N','CCOc1c(OC)cc(-c2nc3n(n2)C(=O)C(CC)S3)cc1OC','1'),
	(224596,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O3S',275.2814,NULL,'6CBEA81B72EDACED-FICuS-01-B2','6CBEA81B72EDACED-FICTS-01-91','6CBEA81B72EDACED-uuuuu-01-61','InChI=1S/C12H9N3O3S/c16-10-3-4-19-12-13-11(14-15(10)12)7-1-2-8-9(5-7)18-6-17-8/h1-2,5H,3-4,6H2','InChIKey=ZSBTZQYVEKVPCJ-UHFFFAOYSA-N','O=C1CCSc2nc(-c3ccc4c(c3)OCO4)nn21',NULL),
	(224597,0,0,NULL,'Consistent with Molecular Formula','C34H28N4O8S14',1069.4572,NULL,'F1CC9DDD73B54D4B-FICuS-01-98','F1CC9DDD73B54D4B-FICTS-01-77','F1CC9DDD73B54D4B-uuuuu-01-47','InChI=1S/C34H28N4O8S14/c1-5-43-25(39)17-13-9-49-29-30(58-33(47)57-29)50-11-15-19(27(41)45-7-3)55-23(37-15)24-38-16(20(56-24)28(42)46-8-4)12-52-32-31(59-34(48)60-32)51-10-14-18(26(40)44-6-2)54-22(36-14)21(35-13)53-17/h5-12H2,1-4H3','InChIKey=OZYUPTCHACFCSS-UHFFFAOYSA-N','CCOC(=O)c1sc2nc1CSc1sc(=S)sc1SCc1nc(sc1C(=O)OCC)-c1nc(c(C(=O)OCC)s1)CSc1sc(=S)sc1SCc1nc-2sc1C(=O)OCC',NULL),
	(224598,0,0,NULL,'Consistent with Molecular Formula','C20H30NO5P',395.4345,NULL,'02983D7EA146138B-FICuS-01-47','02983D7EA146138B-FICTS-01-26','A5522DDEC9EC2F6A-uuuuu-01-45','InChI=1S/C14H15O5P.C6H15N/c15-13-8-4-5-9-14(13)19-20(16,17)18-11-10-12-6-2-1-3-7-12;1-4-7(5-2)6-3/h1-9,15H,10-11H2,(H,16,17);4-6H2,1-3H3','InChIKey=LNJOYTFJYFUKKJ-UHFFFAOYSA-N','CCN(CC)CC.O=P(O)(OCCc1ccccc1)Oc1ccccc1O',NULL),
	(224599,0,0,NULL,'Consistent with Molecular Formula','C23H40O7P2',490.5123,NULL,'8B268957D63532E9-FICuS-01-4B','8B268957D63532E9-FICTS-01-2A','8B268957D63532E9-uuuuu-01-FA','InChI=1S/C23H40O7P2/c1-11-27-31(25,28-12-2)21(32(26,29-13-3)30-14-4)17-15-18(22(5,6)7)20(24)19(16-17)23(8,9)10/h15-16H,11-14H2,1-10H3','InChIKey=YYVQGMBTHJSGCT-UHFFFAOYSA-N','CCOP(=O)(OCC)C(=C1C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C1)P(=O)(OCC)OCC',NULL),
	(224600,0,0,NULL,'Consistent with Molecular Formula','C39H42O3P2',620.7065,NULL,'1DD480D3CD9DF16C-FICuS-01-87','1DD480D3CD9DF16C-FICTS-01-66','1DD480D3CD9DF16C-uuuuu-01-36','InChI=1S/C39H42O3P2/c1-38(2,3)34-27-29(28-35(36(34)40)39(4,5)6)37(43(41,30-19-11-7-12-20-30)31-21-13-8-14-22-31)44(42,32-23-15-9-16-24-32)33-25-17-10-18-26-33/h7-28,37,40H,1-6H3','InChIKey=VOOWUQXUNZHNLJ-UHFFFAOYSA-N','CC(C)(C)c1cc(C(P(=O)(c2ccccc2)c2ccccc2)P(=O)(c2ccccc2)c2ccccc2)cc(C(C)(C)C)c1O',NULL),
	(224601,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O5S',378.7863,NULL,'D1FC561BABC230B2-FICuS-01-72','D1FC561BABC230B2-FICTS-01-51','D1FC561BABC230B2-uuuuu-01-21','InChI=1S/C16H11ClN2O5S/c17-10-5-7-11(8-6-10)18-16(21)19-25(22,23)14-9-24-13-4-2-1-3-12(13)15(14)20/h1-9H,(H2,18,19,21)','InChIKey=JQUMLMAFJOZZEM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)NS(=O)(=O)c1coc2ccccc2c1=O',NULL),
	(224602,1,0,NULL,'Consistent with Molecular Formula','C24H26N2O',358.4822,NULL,'F63AA0D6B82E274A-FICuS-01-71','F63AA0D6B82E274A-FICTS-01-50','F63AA0D6B82E274A-uuuuu-01-20','InChI=1S/C24H26N2O/c1-3-7-20(8-4-1)22-25-27-23(21-9-5-2-6-10-21)26(22)24-14-17-11-18(15-24)13-19(12-17)16-24/h1-10,17-19,23H,11-16H2','InChIKey=FNJFABLHZKWMJK-UHFFFAOYSA-N','c1ccc(C2=NOC(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)cc1','1'),
	(224603,1,0,NULL,'Consistent with Molecular Formula','C24H25FN2O',376.4727,NULL,'2586B7882DBAF420-FICuS-01-5A','2586B7882DBAF420-FICTS-01-39','2586B7882DBAF420-uuuuu-01-09','InChI=1S/C24H25FN2O/c25-21-8-4-7-20(12-21)23-27(22(26-28-23)19-5-2-1-3-6-19)24-13-16-9-17(14-24)11-18(10-16)15-24/h1-8,12,16-18,23H,9-11,13-15H2','InChIKey=HYHLGFDNLJIHFZ-UHFFFAOYSA-N','Fc1cccc(C2ON=C(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)c1','1'),
	(224604,1,0,NULL,'Consistent with Molecular Formula','C24H25ClN2O',392.9273,NULL,'C2640B882493AB88-FICuS-01-4D','C2640B882493AB88-FICTS-01-2C','C2640B882493AB88-uuuuu-01-FC','InChI=1S/C24H25ClN2O/c25-21-8-6-20(7-9-21)23-27(22(26-28-23)19-4-2-1-3-5-19)24-13-16-10-17(14-24)12-18(11-16)15-24/h1-9,16-18,23H,10-15H2','InChIKey=XTCGJTFARXPSKA-UHFFFAOYSA-N','Clc1ccc(C2ON=C(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)cc1','1'),
	(224605,1,0,NULL,'Consistent with Molecular Formula','C24H25BrN2O',437.3783,NULL,'67675352F1DBC60E-FICuS-01-5B','67675352F1DBC60E-FICTS-01-3A','67675352F1DBC60E-uuuuu-01-0A','InChI=1S/C24H25BrN2O/c25-21-8-4-7-20(12-21)23-27(22(26-28-23)19-5-2-1-3-6-19)24-13-16-9-17(14-24)11-18(10-16)15-24/h1-8,12,16-18,23H,9-11,13-15H2','InChIKey=KIGWZRWQNFEJHP-UHFFFAOYSA-N','Brc1cccc(C2ON=C(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)c1','1'),
	(224606,1,0,NULL,'Consistent with Molecular Formula','C24H25N3O3',403.4798,NULL,'0DE1B0A7A917E52C-FICuS-01-6C','0DE1B0A7A917E52C-FICTS-01-4B','0DE1B0A7A917E52C-uuuuu-01-1B','InChI=1S/C24H25N3O3/c28-27(29)21-8-6-20(7-9-21)23-26(22(25-30-23)19-4-2-1-3-5-19)24-13-16-10-17(14-24)12-18(11-16)15-24/h1-9,16-18,23H,10-15H2','InChIKey=BCZBIYCPSSHALQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2ON=C(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)cc1','1'),
	(224607,1,0,NULL,'Consistent with Molecular Formula','C25H28N2O',372.509,NULL,'4D96B45243447175-FICuS-01-2E','4D96B45243447175-FICTS-01-0D','4D96B45243447175-uuuuu-01-DD','InChI=1S/C25H28N2O/c1-17-6-5-9-22(10-17)24-27(23(26-28-24)21-7-3-2-4-8-21)25-14-18-11-19(15-25)13-20(12-18)16-25/h2-10,18-20,24H,11-16H2,1H3','InChIKey=YHZHYDLGNCDZCG-UHFFFAOYSA-N','Cc1cccc(C2ON=C(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)c1','1'),
	(224608,1,0,NULL,'Consistent with Molecular Formula','C25H25F3N2O',426.4805,NULL,'2D8842803FAF0AF3-FICuS-01-65','2D8842803FAF0AF3-FICTS-01-44','2D8842803FAF0AF3-uuuuu-01-14','InChI=1S/C25H25F3N2O/c26-25(27,28)21-8-6-20(7-9-21)23-30(22(29-31-23)19-4-2-1-3-5-19)24-13-16-10-17(14-24)12-18(11-16)15-24/h1-9,16-18,23H,10-15H2','InChIKey=LGQMKKMMRJOBOG-UHFFFAOYSA-N','FC(F)(F)c1ccc(C2ON=C(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)cc1','1'),
	(224609,1,0,NULL,'Consistent with Molecular Formula','C25H28N2O2',388.5084,NULL,'E76D32B7A56C62EF-FICuS-01-7D','E76D32B7A56C62EF-FICTS-01-5C','E76D32B7A56C62EF-uuuuu-01-2C','InChI=1S/C25H28N2O2/c1-28-22-9-5-8-21(13-22)24-27(23(26-29-24)20-6-3-2-4-7-20)25-14-17-10-18(15-25)12-19(11-17)16-25/h2-9,13,17-19,24H,10-12,14-16H2,1H3','InChIKey=GWAVUFDOGHKOND-UHFFFAOYSA-N','COc1cccc(C2ON=C(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)c1','1'),
	(224610,1,0,NULL,'Consistent with Molecular Formula','C25H25N3O',383.492,NULL,'757211E2B5FD7FEB-FICuS-01-7A','757211E2B5FD7FEB-FICTS-01-59','757211E2B5FD7FEB-uuuuu-01-29','InChI=1S/C25H25N3O/c26-16-17-6-8-22(9-7-17)24-28(23(27-29-24)21-4-2-1-3-5-21)25-13-18-10-19(14-25)12-20(11-18)15-25/h1-9,18-20,24H,10-15H2','InChIKey=RRYWMCNGHAUCNY-UHFFFAOYSA-N','N#Cc1ccc(C2ON=C(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)cc1','1'),
	(224611,1,0,NULL,'Consistent with Molecular Formula','C26H31N3O',401.5504,NULL,'DC6207B68C548A31-FICuS-01-56','DC6207B68C548A31-FICTS-01-35','DC6207B68C548A31-uuuuu-01-05','InChI=1S/C26H31N3O/c1-28(2)23-10-8-22(9-11-23)25-29(24(27-30-25)21-6-4-3-5-7-21)26-15-18-12-19(16-26)14-20(13-18)17-26/h3-11,18-20,25H,12-17H2,1-2H3','InChIKey=NQVSALXMASODGJ-UHFFFAOYSA-N','CN(C)c1ccc(C2ON=C(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)cc1','1'),
	(224612,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N',308.2498,NULL,'DE9B865CA9E2412E-FICuS-01-7E','DE9B865CA9E2412E-FICTS-01-5D','DE9B865CA9E2412E-uuuuu-01-2D','InChI=1S/C17H19Cl2N/c18-15-3-1-2-14(16(15)19)10-20-17-7-11-4-12(8-17)6-13(5-11)9-17/h1-3,10-13H,4-9H2/b20-10+','InChIKey=VEFFWOSIMRUSIL-KEBDBYFISA-N','Clc1cccc(/C=N/C23CC4CC(CC(C4)C2)C3)c1Cl',NULL),
	(224613,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N',308.2498,NULL,'A3F5FD1105919268-FICuS-01-4A','A3F5FD1105919268-FICTS-01-29','A3F5FD1105919268-uuuuu-01-F9','InChI=1S/C17H19Cl2N/c18-15-2-1-14(16(19)6-15)10-20-17-7-11-3-12(8-17)5-13(4-11)9-17/h1-2,6,10-13H,3-5,7-9H2/b20-10+','InChIKey=OLXXNSLCIAHKSO-KEBDBYFISA-N','Clc1ccc(/C=N/C23CC4CC(CC(C4)C2)C3)c(Cl)c1',NULL),
	(224614,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N',308.2498,NULL,'7451130A201B9A7F-FICuS-01-39','7451130A201B9A7F-FICTS-01-18','7451130A201B9A7F-uuuuu-01-E8','InChI=1S/C17H19Cl2N/c18-15-2-1-3-16(19)14(15)10-20-17-7-11-4-12(8-17)6-13(5-11)9-17/h1-3,10-13H,4-9H2/b20-10+','InChIKey=OIGCCSZNCUVNFP-KEBDBYFISA-N','Clc1cccc(Cl)c1/C=N/C12CC3CC(CC(C3)C1)C2',NULL),
	(224615,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N',308.2498,NULL,'41E0B3A8F9D96BD7-FICuS-01-7E','41E0B3A8F9D96BD7-FICTS-01-5D','41E0B3A8F9D96BD7-uuuuu-01-2D','InChI=1S/C17H19Cl2N/c18-15-2-1-11(6-16(15)19)10-20-17-7-12-3-13(8-17)5-14(4-12)9-17/h1-2,6,10,12-14H,3-5,7-9H2/b20-10+','InChIKey=YJZXPHHSCIRSBA-KEBDBYFISA-N','Clc1ccc(/C=N/C23CC4CC(CC(C4)C2)C3)cc1Cl',NULL),
	(224616,0,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N',308.2498,NULL,'393D6BB445201764-FICuS-01-35','393D6BB445201764-FICTS-01-14','393D6BB445201764-uuuuu-01-E4','InChI=1S/C17H19Cl2N/c18-15-4-14(5-16(19)6-15)10-20-17-7-11-1-12(8-17)3-13(2-11)9-17/h4-6,10-13H,1-3,7-9H2/b20-10+','InChIKey=DUNHKUVZACYFMR-KEBDBYFISA-N','Clc1cc(Cl)cc(/C=N/C23CC4CC(CC(C4)C2)C3)c1',NULL),
	(224617,0,0,NULL,'Consistent with Molecular Formula','C17H19F2N',275.3406,NULL,'48645E143A34A2E2-FICuS-01-41','48645E143A34A2E2-FICTS-01-20','48645E143A34A2E2-uuuuu-01-F0','InChI=1S/C17H19F2N/c18-15-1-2-16(19)14(6-15)10-20-17-7-11-3-12(8-17)5-13(4-11)9-17/h1-2,6,10-13H,3-5,7-9H2/b20-10+','InChIKey=RNBVJGHHGDCYQR-KEBDBYFISA-N','Fc1ccc(F)c(/C=N/C23CC4CC(CC(C4)C2)C3)c1',NULL),
	(224618,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O2',318.8023,NULL,'0B8B6D8D2D8676A0-FICuS-01-6B','0B8B6D8D2D8676A0-FICTS-01-4A','0B8B6D8D2D8676A0-uuuuu-01-1A','InChI=1S/C17H19ClN2O2/c18-16-2-1-15(20(21)22)6-14(16)10-19-17-7-11-3-12(8-17)5-13(4-11)9-17/h1-2,6,10-13H,3-5,7-9H2/b19-10+','InChIKey=VYVZNHKDOVCPCD-VXLYETTFSA-N','O=[N+]([O-])c1ccc(Cl)c(/C=N/C23CC4CC(CC(C4)C2)C3)c1',NULL),
	(224619,1,0,NULL,'Consistent with Molecular Formula','C24H24Cl2N2O',427.3724,NULL,'C0CE3AE114433659-FICuS-01-4F','C0CE3AE114433659-FICTS-01-2E','C0CE3AE114433659-uuuuu-01-FE','InChI=1S/C24H24Cl2N2O/c25-20-8-4-7-19(21(20)26)23-28(22(27-29-23)18-5-2-1-3-6-18)24-12-15-9-16(13-24)11-17(10-15)14-24/h1-8,15-17,23H,9-14H2','InChIKey=ISWNWDGESDVBJZ-UHFFFAOYSA-N','Clc1cccc(C2ON=C(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)c1Cl','1'),
	(224620,1,0,NULL,'Consistent with Molecular Formula','C24H24Cl2N2O',427.3724,NULL,'16A35DDE9B6F2C91-FICuS-01-7A','16A35DDE9B6F2C91-FICTS-01-59','16A35DDE9B6F2C91-uuuuu-01-29','InChI=1S/C24H24Cl2N2O/c25-19-6-7-20(21(26)11-19)23-28(22(27-29-23)18-4-2-1-3-5-18)24-12-15-8-16(13-24)10-17(9-15)14-24/h1-7,11,15-17,23H,8-10,12-14H2','InChIKey=LUJHXPLDZRUQDX-UHFFFAOYSA-N','Clc1ccc(C2ON=C(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)c(Cl)c1','1'),
	(224621,1,0,NULL,'Consistent with Molecular Formula','C24H24Cl2N2O',427.3724,NULL,'F224D7F31E0D38B9-FICuS-01-69','F224D7F31E0D38B9-FICTS-01-48','F224D7F31E0D38B9-uuuuu-01-18','InChI=1S/C24H24Cl2N2O/c25-20-7-6-19(11-21(20)26)23-28(22(27-29-23)18-4-2-1-3-5-18)24-12-15-8-16(13-24)10-17(9-15)14-24/h1-7,11,15-17,23H,8-10,12-14H2','InChIKey=ADNABTNLUBUBCI-UHFFFAOYSA-N','Clc1ccc(C2ON=C(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)cc1Cl','1'),
	(224622,1,0,NULL,'Consistent with Molecular Formula','C24H24Cl2N2O',427.3724,NULL,'1B2947698324347B-FICuS-01-30','1B2947698324347B-FICTS-01-0F','1B2947698324347B-uuuuu-01-DF','InChI=1S/C24H24Cl2N2O/c25-20-9-19(10-21(26)11-20)23-28(22(27-29-23)18-4-2-1-3-5-18)24-12-15-6-16(13-24)8-17(7-15)14-24/h1-5,9-11,15-17,23H,6-8,12-14H2','InChIKey=MRCFUJLJBDHFHW-UHFFFAOYSA-N','Clc1cc(Cl)cc(C2ON=C(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)c1','1'),
	(224623,4,0,NULL,'Consistent with Molecular Formula','C10H12FN5O3',269.2349,'DFA\n2\'-Deoxy-2\'-.beta.-fluoro-adenosine','07C3CDA879976D79-FICuS-01-6E','07C3CDA879976D79-FICTS-01-4D','07C3CDA879976D79-uuuuu-01-1D','InChI=1S/C10H12FN5O3/c11-5-7(18)4(1-17)19-10(5)16-3-15-6-8(12)13-2-14-9(6)16/h2-5,7,10,17-18H,1H2,(H2,12,13,14)','InChIKey=ZGYYPTJWJBEXBC-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1F','1'),
	(224624,1,0,NULL,'Consistent with Molecular Formula','C15H14ClNO7',355.7311,'2-Chloro-3-(N-L-serino)naphthazarin ethyl ester','A7BD33DD71C4E0D9-FICuS-01-84','4768387AE3BD93D4-FICTS-01-44','A7BD33DD71C4E0D9-uuuuu-01-33','InChI=1S/C15H14ClNO7/c1-2-24-15(23)6(5-18)17-12-11(16)13(21)9-7(19)3-4-8(20)10(9)14(12)22/h3-4,6,17-20H,2,5H2,1H3/t6-/m0/s1','InChIKey=IWKNGXOSOBWJKA-LURJTMIESA-N','CCOC(=O)C(CO)NC1=C(Cl)C(=O)c2c(O)ccc(O)c2C1=O','1'),
	(224625,1,0,NULL,'Consistent with Molecular Formula','C15H14ClNO6',339.7317,'2-Chloro-3-(N-(L-2-ethylglycino))naphthazarin methyl ester','08D52718B920E607-FICuS-01-39','A22701F3592297E5-FICTS-01-18','08D52718B920E607-uuuuu-01-E8','InChI=1S/C15H14ClNO6/c1-3-6(15(22)23-2)17-12-11(16)13(20)9-7(18)4-5-8(19)10(9)14(12)21/h4-6,17-19H,3H2,1-2H3/t6-/m0/s1','InChIKey=JBEAFGMSDGWRDU-LURJTMIESA-N','CCC(NC1=C(Cl)C(=O)c2c(O)ccc(O)c2C1=O)C(=O)OC','1'),
	(224626,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO5',359.7653,'2-Chloro-3-(N-tyramino)naphthazarin','92DF8B7091B2CA59-FICuS-01-6D','8B7507CB74B70ABC-FICTS-01-52','92DF8B7091B2CA59-uuuuu-01-1C','InChI=1S/C18H14ClNO5/c19-15-16(20-8-7-9-1-3-10(21)4-2-9)18(25)14-12(23)6-5-11(22)13(14)17(15)24/h1-6,20-23H,7-8H2','InChIKey=GPVQBVAGGATSDJ-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCc2ccc(O)cc2)C(=O)c2c(O)ccc(O)c21',NULL),
	(224627,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNO5',283.6677,NULL,'BA757503A7B84362-FICuS-01-46','A00509475E8FDF7D-FICTS-01-4D','BA757503A7B84362-uuuuu-01-F5','InChI=1S/C12H10ClNO5/c13-9-10(14-3-4-15)12(19)8-6(17)2-1-5(16)7(8)11(9)18/h1-2,14-17H,3-4H2','InChIKey=CYIRGVAWZXLOKA-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCO)C(=O)c2c(O)ccc(O)c21',NULL),
	(224628,0,0,NULL,'Consistent with Molecular Formula','C20H23ClN2O7',438.8639,NULL,'FCDFBCCBFF93F463-FICuS-01-BF','FCDFBCCBFF93F463-FICTS-01-9E','FCDFBCCBFF93F463-uuuuu-01-6E','InChI=1S/C20H23ClN2O7/c1-12(24)30-11-10-29-9-8-22-4-6-23(7-5-22)18-17(21)19(27)15-13(25)2-3-14(26)16(15)20(18)28/h2-3,25-26H,4-11H2,1H3','InChIKey=ZAXJDBZUUWQDON-UHFFFAOYSA-N','CC(=O)OCCOCCN1CCN(C2=C(Cl)C(=O)c3c(O)ccc(O)c3C2=O)CC1',NULL),
	(224629,0,0,NULL,'Consistent with Molecular Formula','C12H9ClO5',268.6531,'2-(2-chloroethoxy)naphthazarin','96DEF979623EE573-FICuS-01-72','96DEF979623EE573-FICTS-01-51','96DEF979623EE573-uuuuu-01-21','InChI=1S/C12H9ClO5/c13-3-4-18-9-5-8(16)10-6(14)1-2-7(15)11(10)12(9)17/h1-2,5,14-15H,3-4H2','InChIKey=PBJMPXQYIFEZNK-UHFFFAOYSA-N','O=C1C=C(OCCCl)C(=O)c2c(O)ccc(O)c21',NULL),
	(224630,0,0,NULL,'Consistent with Molecular Formula','C13H11ClO5',282.6799,'2-(3-chloropropyloxy)naphthazarin','DD5779EACA33B083-FICuS-01-78','8FB18A1D05EC24D3-FICTS-01-4F','DD5779EACA33B083-uuuuu-01-27','InChI=1S/C13H11ClO5/c14-4-1-5-19-10-6-9(17)11-7(15)2-3-8(16)12(11)13(10)18/h2-3,6,15-16H,1,4-5H2','InChIKey=ZLWSJWDUCGYJOA-UHFFFAOYSA-N','O=C1C=C(OCCCCl)C(=O)c2c(O)ccc(O)c21',NULL),
	(224631,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl3NO4',364.6121,'6-Chloro-7-[bis-(2-chloroethoxy)amino]naphthazarin','718DA827B28A0E34-FICuS-01-56','718DA827B28A0E34-FICTS-01-35','718DA827B28A0E34-uuuuu-01-05','InChI=1S/C14H12Cl3NO4/c15-3-5-18(6-4-16)12-11(17)13(21)9-7(19)1-2-8(20)10(9)14(12)22/h1-2,21-22H,3-6H2','InChIKey=VKJVVZBPJMASCF-UHFFFAOYSA-N','O=C1C=CC(=O)c2c(O)c(N(CCCl)CCCl)c(Cl)c(O)c21',NULL),
	(224632,2,0,NULL,'Consistent with Molecular Formula','C17H18ClNO6',367.7853,'2-Chloro-3-(N-(L-isoleucino))naphthazarin methyl ester','777159075001C8DC-FICuS-01-3A','B23E1D0FB033A30B-FICTS-01-3B','777159075001C8DC-uuuuu-01-E9','InChI=1S/C17H18ClNO6/c1-4-7(2)13(17(24)25-3)19-14-12(18)15(22)10-8(20)5-6-9(21)11(10)16(14)23/h5-7,13,19-21H,4H2,1-3H3/t7?,13-/m1/s1','InChIKey=MCEPTKKEKKEPDQ-URRWNQLISA-N','CCC(C)C(NC1=C(Cl)C(=O)c2c(O)ccc(O)c2C1=O)C(=O)OC','1'),
	(224633,0,0,NULL,'Consistent with Molecular Formula','C44H30N8NaO18S5',1142.0536,NULL,'4ADEBF881278BCCA-FICuS-01-98','4ADEBF881278BCCA-FICTS-01-77','C139538772030E62-uuuuu-01-D6','InChI=1S/C44H30N8O18S5.Na/c53-41-33(21-37(74(65,66)67)29-3-1-17-45-39(29)41)51-49-25-9-15-31(35(19-25)72(59,60)61)43(55)47-23-5-11-27(12-6-23)71(57,58)28-13-7-24(8-14-28)48-44(56)32-16-10-26(20-36(32)73(62,63)64)50-52-34-22-38(75(68,69)70)30-4-2-18-46-40(','InChIKey=INYZQZQKCMDCFN-VNVAAASUSA-N','O=C(Nc1ccc(S(=O)(=O)c2ccc(NC(=O)c3ccc(/N=N/c4cc(S(=O)(=O)O)c5cccnc5c4O)cc3S(=O)(=O)O)cc2)cc1)c1ccc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)cc1S(=O)(=O)O.[Na+]',NULL),
	(224634,0,0,NULL,'No Comparision - Error parsing formula suffix - n','C10H5?5NO5S',251.2132,NULL,'A544D426CCBAD0AE-FICuS-01-88','A544D426CCBAD0AE-FICTS-01-67','A544D426CCBAD0AE-uuuuu-01-37','InChI=1S/C10H5NO5S/c12-5-6-4-8(17(14,15)16)7-2-1-3-11-9(7)10(6)13/h1-4H,(H,14,15,16)','InChIKey=PUTHMRVBVMGAGW-UHFFFAOYSA-N','*.*.*.*Oc1c(C(*)=O)cc(S(=O)(=O)O)c2cccnc12',NULL),
	(224635,0,1,NULL,'Consistent with Molecular Formula','C46H32N8NaO16S4',1104.0326,NULL,'ABD556B6E04B2BE1-FICuS-01-7B','CD2C1F75EADD13EB-FICTS-01-7E','2032BAB980309949-uuuuu-01-E5','InChI=1S/C46H32N8O16S4.Na/c55-43-35(23-39(73(65,66)67)33-3-1-19-47-41(33)43)53-51-29-13-9-27(10-14-29)45(57)49-31-17-7-25(37(21-31)71(59,60)61)5-6-26-8-18-32(22-38(26)72(62,63)64)50-46(58)28-11-15-30(16-12-28)52-54-36-24-40(74(68,69)70)34-4-2-20-48-42(34)','InChIKey=DTYDIWUTUKAVHH-GQIJWQJBSA-N','O=C(Nc1ccc(/C=C/c2ccc(NC(=O)c3ccc(/N=N/c4cc(S(=O)(=O)O)c5cccnc5c4O)cc3)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1)c1ccc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)cc1.[Na+]','1'),
	(224636,3,0,NULL,'Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'E6E0479FCDBEB75A-FICuS-01-9E','9BAA11D37BFDBAE2-FICTS-01-79','E6E0479FCDBEB75A-uuuuu-01-4D','InChI=1S/C12H14N4O2/c17-4-12-2-1-8(7(12)3-12)16-6-15-9-10(16)13-5-14-11(9)18/h5-8,17H,1-4H2,(H,13,14,18)','InChIKey=TUUJCEIVIRXJMY-UHFFFAOYSA-N','O=c1[nH]cnc2c1ncn2C1CCC2(CO)CC12','1'),
	(224637,3,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'B1F45816361941AE-FICuS-01-46','B1F45816361941AE-FICTS-01-25','B1F45816361941AE-uuuuu-01-F5','InChI=1S/C11H14N2O3/c14-6-11-3-1-8(7(11)5-11)13-4-2-9(15)12-10(13)16/h2,4,7-8,14H,1,3,5-6H2,(H,12,15,16)','InChIKey=RKNRAPFBDBJDHZ-UHFFFAOYSA-N','O=c1ccn(C2CCC3(CO)CC23)c(=O)[nH]1','1'),
	(224638,3,0,NULL,'Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'EBE5836EB1F153A0-FICuS-01-71','28C7131F582784F2-FICTS-01-1F','EBE5836EB1F153A0-uuuuu-01-20','InChI=1S/C11H15N3O2/c12-9-2-4-14(10(16)13-9)8-1-3-11(6-15)5-7(8)11/h2,4,7-8,15H,1,3,5-6H2,(H2,12,13,16)','InChIKey=IBFMSALMSOQNAA-UHFFFAOYSA-N','Nc1ccn(C2CCC3(CO)CC23)c(=O)n1','1'),
	(224639,3,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'0FD1CAF914D51458-FICuS-01-65','0FD1CAF914D51458-FICTS-01-44','0FD1CAF914D51458-uuuuu-01-14','InChI=1S/C12H16N2O3/c1-7-5-14(11(17)13-10(7)16)9-2-3-12(6-15)4-8(9)12/h5,8-9,15H,2-4,6H2,1H3,(H,13,16,17)','InChIKey=WLRHILULRIFIOO-UHFFFAOYSA-N','Cc1cn(C2CCC3(CO)CC23)c(=O)[nH]c1=O','1'),
	(224640,0,0,NULL,'Consistent with Molecular Formula','C29H26N2O2',434.5366,'1,3-Bis(4-quinolyl)-2-(2,5-dimethoxyphenyl)propane','E700B8FE18310C1E-FICuS-01-5E','E700B8FE18310C1E-FICTS-01-3D','E700B8FE18310C1E-uuuuu-01-0D','InChI=1S/C29H26N2O2/c1-32-23-11-12-29(33-2)26(19-23)22(17-20-13-15-30-27-9-5-3-7-24(20)27)18-21-14-16-31-28-10-6-4-8-25(21)28/h3-16,19,22H,17-18H2,1-2H3','InChIKey=VWXFLVJKLMLMEG-UHFFFAOYSA-N','COc1ccc(OC)c(C(Cc2ccnc3ccccc23)Cc2ccnc3ccccc23)c1',NULL),
	(224641,0,2,NULL,'Consistent with Molecular Formula','C20H14N2O6',378.3404,NULL,'790230D56C95560D-FICuS-01-3B','790230D56C95560D-FICTS-01-1A','790230D56C95560D-uuuuu-01-EA','InChI=1S/C20H14N2O6/c23-19-13(5-11-1-3-15-17(7-11)27-9-25-15)21-20(24)14(22-19)6-12-2-4-16-18(8-12)28-10-26-16/h1-8H,9-10H2,(H,21,24)(H,22,23)','InChIKey=CDEAAFXXXDBRBZ-UHFFFAOYSA-N','O=c1[nH]/c(=C/c2ccc3c(c2)OCO3)c(=O)[nH]/c1=C\\c1ccc2c(c1)OCO2','1'),
	(224642,0,1,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,'2-(2-Methoxystyryl)benzoxazole','2710F4DEB28878CE-FICuS-01-6F','2710F4DEB28878CE-FICTS-01-4E','2710F4DEB28878CE-uuuuu-01-1E','InChI=1S/C16H13NO2/c1-18-14-8-4-2-6-12(14)10-11-16-17-13-7-3-5-9-15(13)19-16/h2-11H,1H3','InChIKey=JTPZLYMQGYHBGZ-UHFFFAOYSA-N','COc1ccccc1/C=C/c1nc2ccccc2o1','1'),
	(224643,2,0,NULL,'Consistent with Molecular Formula','C25H26N4',382.5072,NULL,'BBB5036AB6AD709D-FICuS-01-7D','A0506F1661CC958B-FICTS-01-34','BBB5036AB6AD709D-uuuuu-01-2C','InChI=1S/C25H26N4/c1-4-11-23-16(7-1)13-17-8-5-6-12-25(17)28-22-14-20-21(15-24(22)29(23)25)27-19-10-3-2-9-18(19)26-20/h2-3,9-10,14-15,17,26H,1,4-8,11-13H2','InChIKey=ZZZXUSWEIARKPB-UHFFFAOYSA-N','c1ccc2c(c1)N=c1cc3c(cc1N2)=NC12CCCCC1CC1=C(CCCC1)N32','1'),
	(224644,3,0,NULL,'Consistent with Molecular Formula','C33H28N2O',468.597,NULL,'A0975307CB173C3D-FICuS-01-51','A0975307CB173C3D-FICTS-01-30','A0975307CB173C3D-uuuuu-01-00','InChI=1S/C33H28N2O/c36-29-20-28-31(25-15-7-6-14-24(25)29)34-33-19-9-8-16-27(33)30(22-11-2-1-3-12-22)26-18-17-21-10-4-5-13-23(21)32(26)35(28)33/h1-7,10-15,20,27,30H,8-9,16-19H2','InChIKey=IXGQAFZANVLSEL-UHFFFAOYSA-N','O=C1C=C2C(=NC34CCCCC3C(c3ccccc3)C3=C(c5ccccc5CC3)N24)c2ccccc21','1'),
	(224645,3,0,NULL,'Consistent with Molecular Formula','C35H30N4',506.6488,NULL,'8F8A470E47A2DD26-FICuS-01-6C','A5EDF8DF619FB55B-FICTS-01-81','8F8A470E47A2DD26-uuuuu-01-1B','InChI=1S/C35H30N4/c1-2-11-23(12-3-1)33-25-18-17-22-10-4-5-13-24(22)34(25)39-32-21-30-29(36-27-15-6-7-16-28(27)37-30)20-31(32)38-35(39)19-9-8-14-26(33)35/h1-7,10-13,15-16,20-21,26,33,36H,8-9,14,17-19H2','InChIKey=FPECGKLWQKLSCB-UHFFFAOYSA-N','c1ccc(C2C3=C(c4ccccc4CC3)N3c4cc5c(cc4=NC34CCCCC24)Nc2ccccc2N=5)cc1','1'),
	(224646,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'2E38C8907611A1BE-FICuS-01-55','2E38C8907611A1BE-FICTS-01-34','24E8EEFB87CAD108-uuuuu-01-3B','InChI=1S/C17H18N2O4/c1-8-12-15(19-5-4-11(13(8)19)23-10(3)20)16(21)9(2)14(17(12)22)18-6-7-18/h11H,4-7H2,1-3H3/t11-/m0/s1','InChIKey=LUTXTTREGCEHPJ-NSHDSACASA-N','CC(=O)OC1CCn2c3c(c(C)c21)C(=O)C(N1CC1)=C(C)C3=O','1'),
	(224647,0,0,'68555-98-6','No Comparision - Error parsing formula suffix - nC11H16O','C22H30?2O2S2',390.5978,'VULTAC 7\nAmylphenol Disulphide (polymer)','BDCFE731FAE2C231-FICuS-01-8D','BDCFE731FAE2C231-FICTS-01-6C','BDCFE731FAE2C231-uuuuu-01-3C','InChI=1S/C11H14OS2.C11H15O.H/c1-4-11(2,3)8-5-6-9(12)10(7-8)14-13;1-4-11(2,3)9-5-7-10(12)8-6-9;/h5,7,12H,4H2,1-3H3;5-7,12H,4H2,1-3H3;','InChIKey=OOXHGCAEUKZTDD-UHFFFAOYSA-N','[H]*c1cc(C(C)(C)CC)cc(SS*c2cc(C(C)(C)CC)ccc2O)c1O',NULL),
	(224648,4,0,NULL,'Consistent with Molecular Formula','C24H33NO7Si',475.6132,NULL,'0B002D6FD1807146-FICuS-01-3A','0B002D6FD1807146-FICTS-01-19','87DAF7009217F1BC-uuuuu-01-16','InChI=1S/C24H33NO7Si/c1-8-22(32-33(5,6)7)14-23(21(28)31-9-2)19(26)20(27)25-11-10-15-12-17(29-3)18(30-4)13-16(15)24(22,23)25/h8,12-13,19,26H,1,9-11,14H2,2-7H3/t19?,22-,23-,24-/m0/s1','InChIKey=SRUOJTLHSHQXHT-RXUSZAQGSA-N','C=CC1(O[Si](C)(C)C)CC2(C(=O)OCC)C(O)C(=O)N3CCc4cc(OC)c(OC)cc4C312','1'),
	(224649,3,1,NULL,'Consistent with Molecular Formula','C25H33NO8Si',503.6236,NULL,'17428E606E27C414-FICuS-01-38','17428E606E27C414-FICTS-01-17','8876A3BD2C610263-uuuuu-01-F4','InChI=1S/C25H33NO8Si/c1-8-33-22(29)24-15-23(10-12-30-2,34-35(5,6)7)25(24)17-14-19(32-4)18(31-3)13-16(17)9-11-26(25)21(28)20(24)27/h10,12-14H,8-9,11,15H2,1-7H3/b12-10+/t23-,24-,25-/m0/s1','InChIKey=GRRFWAVLOBBWBM-BQFPIMMCSA-N','CCOC(=O)C12CC(/C=C/OC)(O[Si](C)(C)C)C13c1cc(OC)c(OC)cc1CCN3C(=O)C2=O','1'),
	(224650,4,1,NULL,'Consistent with Molecular Formula','C25H35NO8Si',505.6394,NULL,'320768C9B6E6A893-FICuS-01-55','320768C9B6E6A893-FICTS-01-34','C63D7DD1A67F4556-uuuuu-01-1E','InChI=1S/C25H35NO8Si/c1-8-33-22(29)24-15-23(10-12-30-2,34-35(5,6)7)25(24)17-14-19(32-4)18(31-3)13-16(17)9-11-26(25)21(28)20(24)27/h10,12-14,20,27H,8-9,11,15H2,1-7H3/b12-10+/t20?,23-,24-,25-/m0/s1','InChIKey=PHUOHFFITWDRJU-ZZLBPTMPSA-N','CCOC(=O)C12CC(/C=C/OC)(O[Si](C)(C)C)C13c1cc(OC)c(OC)cc1CCN3C(=O)C2O','1'),
	(224651,2,0,NULL,'Consistent with Molecular Formula','C40H37N3NaO10S',774.7962,NULL,'A376569D105D8D07-FICuS-01-4D','A376569D105D8D07-FICTS-01-2C','2891BA9270263FAF-uuuuu-01-07','InChI=1S/C40H37N3O10S.Na/c44-35(18-17-33(38(48)49)43-39(50)52-20-31-27-13-5-1-9-23(27)24-10-2-6-14-28(24)31)42-34(37(47)41-19-36(45)46)22-54-40(51)53-21-32-29-15-7-3-11-25(29)26-12-4-8-16-30(26)32;/h1-16,31-34H,17-22H2,(H,41,47)(H,42,44)(H,43,50)(H,45,46)','InChIKey=KZKYCSAPBXCBCI-UHFFFAOYSA-N','O=C(O)CNC(=O)C(CSC(=O)OCC1c2ccccc2-c2ccccc21)NC(=O)CCC(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)O.[Na+]','1'),
	(224652,2,0,NULL,'Consistent with Molecular Formula','C42H41N3O10S',779.86,NULL,'23B1AE129C1388D1-FICuS-01-4D','23B1AE129C1388D1-FICTS-01-2C','23B1AE129C1388D1-uuuuu-01-FC','InChI=1S/C42H41N3O10S/c1-52-38(47)21-43-39(48)36(24-56-42(51)55-23-34-31-17-9-5-13-27(31)28-14-6-10-18-32(28)34)44-37(46)20-19-35(40(49)53-2)45-41(50)54-22-33-29-15-7-3-11-25(29)26-12-4-8-16-30(26)33/h3-18,33-36H,19-24H2,1-2H3,(H,43,48)(H,44,46)(H,45,50)','InChIKey=JFGHFCCXZAAPHY-UHFFFAOYSA-N','COC(=O)CNC(=O)C(CSC(=O)OCC1c2ccccc2-c2ccccc21)NC(=O)CCC(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)OC','1'),
	(224653,0,2,'20867-01-0','Consistent with Molecular Formula','C14H12O4',244.2464,'Fulvoplumierin\nCyclopenta[c]pyran-4-carboxylic acid, 7-(2-butenylidene)-1,7-dihydro-1-oxo-, methyl ester, (E,E)-','22DC746A6A18D9CA-FICuS-01-75','22DC746A6A18D9CA-FICTS-01-54','2C549E84A54DC6AF-uuuuu-01-2C','InChI=1S/C14H12O4/c1-3-4-5-9-6-7-10-11(13(15)17-2)8-18-14(16)12(9)10/h3-8H,1-2H3/b4-3+,9-5+','InChIKey=RFUJEBHESHKXKW-PRKJJMSOSA-N','C/C=C/C=C1\\C=Cc2c(C(=O)OC)coc(=O)c21','1'),
	(224654,1,0,NULL,'Consistent with Molecular Formula','C7H6Br2ClNOS',347.4515,'4H-Cyclopenta[c]thiophen-4-one, 6-amino-1,3-dibromo- 5,6-dihydro-, hydrochloride','41307C7D4144211C-FICuS-01-28','41307C7D4144211C-FICTS-01-07','41CCDB987EC9F852-uuuuu-01-35','InChI=1S/C7H5Br2NOS.ClH/c8-6-4-2(10)1-3(11)5(4)7(9)12-6;/h2H,1,10H2;1H','InChIKey=HXCFEYYELAIKBY-UHFFFAOYSA-N','Cl.NC1CC(=O)c2c(Br)sc(Br)c21','1'),
	(224655,1,0,NULL,'Consistent with Molecular Formula','C13H12BrF3N2O3S',413.2086,NULL,'5C82D8F767BE0BAF-FICuS-01-8F','5C82D8F767BE0BAF-FICTS-01-6E','5C82D8F767BE0BAF-uuuuu-01-3E','InChI=1S/C13H12BrF3N2O3S/c14-10-8-6(18-12(21)13(15,16)17)5-7(20)9(8)11(23-10)19-1-3-22-4-2-19/h6H,1-5H2,(H,18,21)','InChIKey=QGQPESFLPWEDTM-UHFFFAOYSA-N','O=C1CC(NC(=O)C(F)(F)F)c2c(Br)sc(N3CCOCC3)c21','1'),
	(224656,1,0,NULL,'Consistent with Molecular Formula','C13H13BrF3N3O2S',412.2238,NULL,'82A1E8FFB8277663-FICuS-01-65','82A1E8FFB8277663-FICTS-01-44','82A1E8FFB8277663-uuuuu-01-14','InChI=1S/C13H13BrF3N3O2S/c14-10-8-6(19-12(22)13(15,16)17)5-7(21)9(8)11(23-10)20-3-1-18-2-4-20/h6,18H,1-5H2,(H,19,22)','InChIKey=BPIWZNACZGORGD-UHFFFAOYSA-N','O=C1CC(NC(=O)C(F)(F)F)c2c(Br)sc(N3CCNCC3)c21','1'),
	(224657,1,0,NULL,'Consistent with Molecular Formula','C9H5BrF3NO2S',328.1032,NULL,'E96D01052A62A10F-FICuS-01-48','E96D01052A62A10F-FICTS-01-27','E96D01052A62A10F-uuuuu-01-F7','InChI=1S/C9H5BrF3NO2S/c10-7-6-3(2-17-7)5(15)1-4(6)14-8(16)9(11,12)13/h2,4H,1H2,(H,14,16)','InChIKey=SYZHRDMXBWIMGW-UHFFFAOYSA-N','O=C1CC(NC(=O)C(F)(F)F)c2c1csc2Br','1'),
	(224658,1,0,NULL,'Consistent with Molecular Formula','C7H6Cl3NOS',258.5495,'4H-Cyclopenta[c]thiophene-4-one, 6-amino- 1,3-dichloro-5,6-dihydro-, hydrochloride','05D85F833ACCE2E1-FICuS-01-75','05D85F833ACCE2E1-FICTS-01-54','0524F86605413BAF-uuuuu-01-F1','InChI=1S/C7H5Cl2NOS.ClH/c8-6-4-2(10)1-3(11)5(4)7(9)12-6;/h2H,1,10H2;1H','InChIKey=QUFODXVQEAEWKE-UHFFFAOYSA-N','Cl.NC1CC(=O)c2c(Cl)sc(Cl)c21','1'),
	(224659,2,0,NULL,'Consistent with Molecular Formula','C7H6Cl3NO2S',274.5489,NULL,'58A955C36BB74392-FICuS-01-51','58A955C36BB74392-FICTS-01-30','5855F226543A9ADC-uuuuu-01-0B','InChI=1S/C7H5Cl2NO2S.ClH/c8-6-1-2(7(9)13-6)4(11)5(12)3(1)10;/h3,5,12H,10H2;1H','InChIKey=UAEVWKZFGMXUFE-UHFFFAOYSA-N','Cl.NC1c2c(Cl)sc(Cl)c2C(=O)C1O','1'),
	(224660,3,0,NULL,'Consistent with Molecular Formula','C19H18Br2N2O5S',546.2296,NULL,'F8D9093637382C6D-FICuS-01-58','D902ABB1A27A4CAF-FICTS-01-64','F8D9093637382C6D-uuuuu-01-07','InChI=1S/C19H18Br2N2O5S/c1-8(2)12(23-19(27)28-9-6-4-3-5-7-9)18(26)22-13-10-11(14(24)15(13)25)17(21)29-16(10)20/h3-8,12-13,15,25H,1-2H3,(H,22,26)(H,23,27)','InChIKey=VIVBQHNRIQBHIH-UHFFFAOYSA-N','CC(C)C(NC(=O)Oc1ccccc1)C(=O)NC1c2c(Br)sc(Br)c2C(=O)C1O','1'),
	(224661,2,0,NULL,'Consistent with Molecular Formula','C20H18BrF3N2O2S',487.3336,NULL,'3B4595CB2799ADBF-FICuS-01-80','3B4595CB2799ADBF-FICTS-01-5F','3B4595CB2799ADBF-uuuuu-01-2F','InChI=1S/C20H18BrF3N2O2S/c21-17-15-13(25-19(28)20(22,23)24)10-14(27)16(15)18(29-17)26-8-6-12(7-9-26)11-4-2-1-3-5-11/h1-5,12-13H,6-10H2,(H,25,28)','InChIKey=DCKMBKBWOHERDL-UHFFFAOYSA-N','O=C1CC(NC(=O)C(F)(F)F)c2c(Br)sc(N3CCC(c4ccccc4)CC3)c21','1'),
	(224662,2,0,NULL,'Consistent with Molecular Formula','C9H3Br3F3NO2S',485.8954,'4H-Cyclopenta[c]thiophen-4-one, 1,3,5-tribromo- 5,6-dihydro-6-[(trifluoroacetyl)amino]-, trans-\nAcetamide, N-(1,3,5-tribromo-5,6-dihydro-4-oxo-4H-cyclopenta[c]thiophen-6-yl)-2,2,2-trifluoro-, trans','0C631C975FECEA59-FICuS-01-7E','0C631C975FECEA59-FICTS-01-5D','68F8BDE07063018A-uuuuu-01-07','InChI=1S/C9H3Br3F3NO2S/c10-3-4(16-8(18)9(13,14)15)1-2(5(3)17)7(12)19-6(1)11/h3-4H,(H,16,18)/t3?,4-/m1/s1','InChIKey=IFSRPZREBSTVHH-SRBOSORUSA-N','O=C1c2c(Br)sc(Br)c2C(NC(=O)C(F)(F)F)C1Br','1'),
	(224663,2,0,NULL,'Consistent with Molecular Formula','C11H14BrClN2O2S',353.6608,NULL,'759A1F4F85F38B0A-FICuS-01-6F','759A1F4F85F38B0A-FICTS-01-4E','7566B8AABA7E5244-uuuuu-01-18','InChI=1S/C11H13BrN2O2S.ClH/c12-10-5-6(8(15)9(16)7(5)13)11(17-10)14-3-1-2-4-14;/h7,9,16H,1-4,13H2;1H','InChIKey=IKWBHSPXGHHCAH-UHFFFAOYSA-N','Cl.NC1c2c(Br)sc(N3CCCC3)c2C(=O)C1O','1'),
	(224664,1,1,NULL,'Consistent with Molecular Formula','C9H5Br2F3N2O2S',422.0139,NULL,'B965F66259C10C6E-FICuS-01-61','71D7B13B1FCC70BA-FICTS-01-58','B965F66259C10C6E-uuuuu-01-10','InChI=1S/C9H5Br2F3N2O2S/c10-6-4-2(15-8(17)9(12,13)14)1-3(16-18)5(4)7(11)19-6/h2,18H,1H2,(H,15,17)/b16-3-','InChIKey=BBWWRPCRJYGQGF-XFQLMFQHSA-N','O=C(NC1C/C(=N/O)c2c(Br)sc(Br)c21)C(F)(F)F','1'),
	(224665,2,0,NULL,'Consistent with Molecular Formula','C9H4Br2F3NO3S',422.9987,NULL,'DB230962AF322E23-FICuS-01-4B','753647074ECE961C-FICTS-01-31','DB230962AF322E23-uuuuu-01-FA','InChI=1S/C9H4Br2F3NO3S/c10-6-1-2(7(11)19-6)4(16)5(17)3(1)15-8(18)9(12,13)14/h3,5,17H,(H,15,18)','InChIKey=NTDRHDWPJJMJNF-UHFFFAOYSA-N','O=C1c2c(Br)sc(Br)c2C(NC(=O)C(F)(F)F)C1O','1'),
	(224666,1,0,NULL,'Consistent with Molecular Formula','C23H37ClN2O',393.0111,NULL,'56FB0A9720B2E6FF-FICuS-01-78','56FB0A9720B2E6FF-FICTS-01-57','5607AD721F3F3FB1-uuuuu-01-12','InChI=1S/C23H36N2O.ClH/c26-23(24-16-11-19-25-17-9-1-2-10-18-25)22(20-12-5-3-6-13-20)21-14-7-4-8-15-21;/h3,5-6,12-13,21-22H,1-2,4,7-11,14-19H2,(H,24,26);1H','InChIKey=QLMQSFIGPVLVAO-UHFFFAOYSA-N','Cl.O=C(NCCCN1CCCCCC1)C(c1ccccc1)C1CCCCC1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(224667,1,0,NULL,'Consistent with Molecular Formula','C26H39NO9S',541.6554,NULL,'A4E84F646D1D3309-FICuS-01-5B','A4E84F646D1D3309-FICTS-01-3A','1CA86ED802B70C51-uuuuu-01-0E','InChI=1S/C20H31NO2S.C6H8O7/c22-20(23-14-13-21-11-6-1-2-7-12-21)19(18-10-15-24-16-18)17-8-4-3-5-9-17;7-3(8)1-6(13,5(11)12)2-4(9)10/h10,15-17,19H,1-9,11-14H2;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=XMGJGSKRRWXOIF-UHFFFAOYSA-N','O=C(O)CC(O)(CC(=O)O)C(=O)O.O=C(OCCN1CCCCCC1)C(c1ccsc1)C1CCCCC1','1'),
	(224668,1,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'F3030D5D0AC83014-FICuS-01-44','F3030D5D0AC83014-FICTS-01-23','F3030D5D0AC83014-uuuuu-01-F3','InChI=1S/C20H19NO3/c1-4-20(2)10-9-13-16(24-20)11-15(22)17-18(13)21(3)14-8-6-5-7-12(14)19(17)23/h5-11,22H,4H2,1-3H3','InChIKey=YBQWDYCLMNKQGB-UHFFFAOYSA-N','CCC1(C)C=Cc2c(cc(O)c3c(=O)c4ccccc4n(C)c23)O1','1'),
	(224669,1,0,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'0A370EE111BA707C-FICuS-01-53','0A370EE111BA707C-FICTS-01-32','0A370EE111BA707C-uuuuu-01-02','InChI=1S/C21H21NO3/c1-5-21(2)11-10-14-16(25-21)12-17(24-4)18-19(14)22(3)15-9-7-6-8-13(15)20(18)23/h6-12H,5H2,1-4H3','InChIKey=PKUQXCJIJWWZFK-UHFFFAOYSA-N','CCC1(C)C=Cc2c(cc(OC)c3c(=O)c4ccccc4n(C)c23)O1','1'),
	(224670,0,0,NULL,'Consistent with Molecular Formula','C22H21NO3',347.4128,NULL,'CAF7620DEAD45FB3-FICuS-01-92','CAF7620DEAD45FB3-FICTS-01-71','CAF7620DEAD45FB3-uuuuu-01-41','InChI=1S/C22H21NO3/c1-23-16-8-4-3-7-14(16)21(25)19-17(24)13-18-15(20(19)23)9-12-22(26-18)10-5-2-6-11-22/h3-4,7-9,12-13,24H,2,5-6,10-11H2,1H3','InChIKey=FEICAOQEAFNNPO-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2c(O)cc3c(c21)C=CC1(CCCCC1)O3',NULL),
	(224671,0,0,NULL,'Consistent with Molecular Formula','C23H23NO3',361.4396,NULL,'5CC201551EF22438-FICuS-01-3E','5CC201551EF22438-FICTS-01-1D','5CC201551EF22438-uuuuu-01-ED','InChI=1S/C23H23NO3/c1-24-17-9-5-4-8-15(17)22(25)20-19(26-2)14-18-16(21(20)24)10-13-23(27-18)11-6-3-7-12-23/h4-5,8-10,13-14H,3,6-7,11-12H2,1-2H3','InChIKey=QIJXGSALJLRUPX-UHFFFAOYSA-N','COc1cc2c(c3c1c(=O)c1ccccc1n3C)C=CC1(CCCCC1)O2',NULL),
	(224672,1,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'5B5A3D364B9A148C-FICuS-01-64','5B5A3D364B9A148C-FICTS-01-43','5B5A3D364B9A148C-uuuuu-01-13','InChI=1S/C19H17NO4/c1-10(21)14-8-12-15(23-2)9-16(24-3)17-18(12)20(14)13-7-5-4-6-11(13)19(17)22/h4-10,21H,1-3H3','InChIKey=YJMWFLFLPVIQDO-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)c3ccccc3n3c(C(C)O)cc1c23','1'),
	(224673,0,0,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,'1,3-Dihydroxy-8-methyl-9(10)-acridinone','FBA9EADD5699C64D-FICuS-01-A5','4766A74EEE0C4E76-FICTS-01-51','FBA9EADD5699C64D-uuuuu-01-54','InChI=1S/C14H11NO3/c1-7-3-2-4-9-12(7)14(18)13-10(15-9)5-8(16)6-11(13)17/h2-6,16-17H,1H3,(H,15,18)','InChIKey=JCBDAFIHZKTUHH-UHFFFAOYSA-N','Cc1cccc2[nH]c3cc(O)cc(O)c3c(=O)c12',NULL),
	(224674,0,0,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,'1,3-Dihydroxy-6-methyl-9(10)-acridinone','FB590D0273C14516-FICuS-01-41','D276965150BD1F9C-FICTS-01-3C','FB590D0273C14516-uuuuu-01-F0','InChI=1S/C14H11NO3/c1-7-2-3-9-10(4-7)15-11-5-8(16)6-12(17)13(11)14(9)18/h2-6,16-17H,1H3,(H,15,18)','InChIKey=PRZVHWVUXFWKSR-UHFFFAOYSA-N','Cc1ccc2c(=O)c3c(O)cc(O)cc3[nH]c2c1',NULL),
	(224675,0,0,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,'1,3-Dihydroxy-5-methyl-9(10)-acridinone','CCF9FB47CE25F119-FICuS-01-8F','CDA219DB4252F2EC-FICTS-01-5D','CCF9FB47CE25F119-uuuuu-01-3E','InChI=1S/C14H11NO3/c1-7-3-2-4-9-13(7)15-10-5-8(16)6-11(17)12(10)14(9)18/h2-6,16-17H,1H3,(H,15,18)','InChIKey=NBPXZTCJIOEPOU-UHFFFAOYSA-N','Cc1cccc2c(=O)c3c(O)cc(O)cc3[nH]c12',NULL),
	(224676,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,'1-Hydroxy-3-methoxy-8,10-dimethyl-9(10)-acridinone','8F3449698CBC754C-FICuS-01-6B','8F3449698CBC754C-FICTS-01-4A','8F3449698CBC754C-uuuuu-01-1A','InChI=1S/C16H15NO3/c1-9-5-4-6-11-14(9)16(19)15-12(17(11)2)7-10(20-3)8-13(15)18/h4-8,18H,1-3H3','InChIKey=YEYSAZDGERSVQW-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c3c(C)cccc3n(C)c2c1',NULL),
	(224677,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,'1-Hydroxy-3-methoxy-5-methyl-9(10)-acridinone','7542C751381D7A5C-FICuS-01-49','DC175C5AB57340F9-FICTS-01-47','7542C751381D7A5C-uuuuu-01-F8','InChI=1S/C15H13NO3/c1-8-4-3-5-10-14(8)16-11-6-9(19-2)7-12(17)13(11)15(10)18/h3-7,17H,1-2H3,(H,16,18)','InChIKey=KIOGLALGCJHJDX-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c3cccc(C)c3[nH]c2c1',NULL),
	(224678,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O3',356.38,'7-Hydroxy-1,9-dimethyl-5H,13H-dibenzo[b,j]phenanthroline-8,14-dione','74D881B50479CA22-FICuS-01-4A','924D04544518CE61-FICTS-01-17','74D881B50479CA22-uuuuu-01-F9','InChI=1S/C22H16N2O3/c1-10-5-3-7-12-16(10)21(26)18-14(23-12)9-15(25)19-20(18)24-13-8-4-6-11(2)17(13)22(19)27/h3-9,25H,1-2H3,(H,23,26)(H,24,27)','InChIKey=COKVHPUHRWBQGA-UHFFFAOYSA-N','Cc1cccc2[nH]c3c(c(O)cc4[nH]c5cccc(C)c5c(=O)c43)c(=O)c12',NULL),
	(224679,0,0,NULL,'Consistent with Molecular Formula','C26H24N2O3',412.4872,'7-Methoxy-1,5,6,9,13-pentamethyl-5H,13H-dibenzo[b,j] phenanthroline-8,14-dione','0463960DE88D9CA4-FICuS-01-61','0463960DE88D9CA4-FICTS-01-40','0463960DE88D9CA4-uuuuu-01-10','InChI=1S/C26H24N2O3/c1-13-9-7-11-16-18(13)24(29)20-22(27(16)4)15(3)26(31-6)21-23(20)28(5)17-12-8-10-14(2)19(17)25(21)30/h7-12H,1-6H3','InChIKey=UVOSCSFGSZGFNT-UHFFFAOYSA-N','COc1c(C)c2c(c(=O)c3c(C)cccc3n2C)c2c1c(=O)c1c(C)cccc1n2C',NULL),
	(224680,0,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,'7-Methylisonoracronycin','EA58C7D05DBECEB6-FICuS-01-A8','EA58C7D05DBECEB6-FICTS-01-87','EA58C7D05DBECEB6-uuuuu-01-57','InChI=1S/C20H19NO3/c1-11-6-5-7-13-16(11)19(23)17-14(21(13)4)10-15-12(18(17)22)8-9-20(2,3)24-15/h5-10,22H,1-4H3','InChIKey=SYFUQHSRSVYVOC-UHFFFAOYSA-N','Cc1cccc2c1c(=O)c1c(O)c3c(cc1n2C)OC(C)(C)C=C3',NULL),
	(224681,0,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,'9-Methylisonoracronycin','1C002B0784228104-FICuS-01-13','1C002B0784228104-FICTS-01-F2','1C002B0784228104-uuuuu-01-C2','InChI=1S/C20H19NO3/c1-11-5-6-12-14(9-11)21(4)15-10-16-13(7-8-20(2,3)24-16)19(23)17(15)18(12)22/h5-10,23H,1-4H3','InChIKey=QRAZNGDWFTZHAL-UHFFFAOYSA-N','Cc1ccc2c(=O)c3c(O)c4c(cc3n(C)c2c1)OC(C)(C)C=C4',NULL),
	(224682,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,'1,3-Bis(prop-2-inyl)-quinazolin-2,4-(1H,3H)-dione','F86C38B0B604BC69-FICuS-01-6B','F86C38B0B604BC69-FICTS-01-4A','F86C38B0B604BC69-uuuuu-01-1A','InChI=1S/C14H10N2O2/c1-3-9-15-12-8-6-5-7-11(12)13(17)16(10-4-2)14(15)18/h1-2,5-8H,9-10H2','InChIKey=YYQPTCSSUWHYOB-UHFFFAOYSA-N','C#CCn1c(=O)c2ccccc2n(CC#C)c1=O',NULL),
	(224683,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O4',298.2976,'1,3-Bis(prop-2-inyl)-6,7-dimethoxy-quinzazolin-2,4-(1H,3H)-dione','229CF73FECF1420A-FICuS-01-73','229CF73FECF1420A-FICTS-01-52','229CF73FECF1420A-uuuuu-01-22','InChI=1S/C16H14N2O4/c1-5-7-17-12-10-14(22-4)13(21-3)9-11(12)15(19)18(8-6-2)16(17)20/h1-2,9-10H,7-8H2,3-4H3','InChIKey=WLXYUQDBPGWWBO-UHFFFAOYSA-N','C#CCn1c(=O)c2cc(OC)c(OC)cc2n(CC#C)c1=O',NULL),
	(224684,1,0,NULL,'Consistent with Molecular Formula','C15H20N4O6',352.3462,NULL,'7E555722F7A6C3BB-FICuS-01-6B','81ECEAF56896401F-FICTS-01-50','7E555722F7A6C3BB-uuuuu-01-1A','InChI=1S/C15H20N4O6/c1-5-24-12(21)8-7-15(3,13(22)25-6-2)19-9-10(16-8)17-14(23-4)18-11(9)20/h7,19H,5-6H2,1-4H3,(H2,16,17,18,20)','InChIKey=QHRNOGTYRKVLBW-UHFFFAOYSA-N','CCOC(=O)C1=CC(C)(C(=O)OCC)Nc2c(nc(OC)[nH]c2=O)N1','1'),
	(224685,1,0,NULL,'Consistent with Molecular Formula','C16H22N4O6',366.373,NULL,'92C03950B0A538B6-FICuS-01-41','CD0C0B18C9C1A813-FICTS-01-48','92C03950B0A538B6-uuuuu-01-F0','InChI=1S/C16H22N4O6/c1-6-25-13(22)9-8-16(3,14(23)26-7-2)19-10-11(17-9)18-15(24-5)20(4)12(10)21/h8,17,19H,6-7H2,1-5H3','InChIKey=JPPFYLGPGPSPKH-UHFFFAOYSA-N','CCOC(=O)C1=CC(C)(C(=O)OCC)Nc2c(nc(OC)n(C)c2=O)N1','1'),
	(224686,1,0,NULL,'Consistent with Molecular Formula','C15H20N4O5S',368.4068,NULL,'D3D6E8C700A14547-FICuS-01-55','7690150B6A05344E-FICTS-01-10','D3D6E8C700A14547-uuuuu-01-04','InChI=1S/C15H20N4O5S/c1-5-23-12(21)8-7-15(3,13(22)24-6-2)19-9-10(16-8)17-14(25-4)18-11(9)20/h7,19H,5-6H2,1-4H3,(H2,16,17,18,20)','InChIKey=AYSLOAWDYIXEEC-UHFFFAOYSA-N','CCOC(=O)C1=CC(C)(C(=O)OCC)Nc2c(nc(SC)[nH]c2=O)N1','1'),
	(224687,1,0,NULL,'Consistent with Molecular Formula','C16H22N4O5S',382.4336,NULL,'1DA768BA53688150-FICuS-01-49','C2F054F3F9742955-FICTS-01-32','1DA768BA53688150-uuuuu-01-F8','InChI=1S/C16H22N4O5S/c1-6-24-13(22)9-8-16(3,14(23)25-7-2)19-10-11(17-9)18-15(26-5)20(4)12(10)21/h8,17,19H,6-7H2,1-5H3','InChIKey=NIRMQALSODEPFC-UHFFFAOYSA-N','CCOC(=O)C1=CC(C)(C(=O)OCC)Nc2c(nc(SC)n(C)c2=O)N1','1'),
	(224688,1,0,NULL,'Consistent with Molecular Formula','C14H19N5O5',337.3346,NULL,'BA591B92691A3E5F-FICuS-01-6A','85EF226742D447D8-FICTS-01-34','BA591B92691A3E5F-uuuuu-01-19','InChI=1S/C14H19N5O5/c1-4-23-11(21)7-6-14(3,12(22)24-5-2)19-8-9(16-7)17-13(15)18-10(8)20/h6,19H,4-5H2,1-3H3,(H4,15,16,17,18,20)','InChIKey=VXNZPAGSGBYICC-UHFFFAOYSA-N','CCOC(=O)C1=CC(C)(C(=O)OCC)Nc2c(nc(N)[nH]c2=O)N1','1'),
	(224689,4,0,NULL,'Consistent with Molecular Formula','C16H21N5O9',427.37,NULL,'FE48F117259567F7-FICuS-01-5C','408EF0AB7582716C-FICTS-01-37','FE48F117259567F7-uuuuu-01-0B','InChI=1S/C16H21N5O9/c1-6(22)28-9-5-27-14(12(30-8(3)24)11(9)29-7(2)23)18-13-10(20-26)15(25)21(4)16(17)19-13/h9,11-12,14,18H,5H2,1-4H3,(H2,17,19)','InChIKey=ZNAJKVUCFKJSMJ-UHFFFAOYSA-N','CC(=O)OC1COC(Nc2nc(N)n(C)c(=O)c2N=O)C(OC(C)=O)C1OC(C)=O','1'),
	(224690,4,0,NULL,'Consistent with Molecular Formula','C20H29N5O9',483.4772,NULL,'93A669F29669F7F8-FICuS-01-6A','84AC8C4E015C9EBB-FICTS-01-65','93A669F29669F7F8-uuuuu-01-19','InChI=1S/C20H29N5O9/c1-6-7-8-21-20-23-17(14(24-30)19(29)25(20)5)22-18-16(34-12(4)28)15(33-11(3)27)13(9-31-18)32-10(2)26/h13,15-16,18,22H,6-9H2,1-5H3,(H,21,23)','InChIKey=CTKNRTIQZGTDDJ-UHFFFAOYSA-N','CCCCNc1nc(NC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(N=O)c(=O)n1C','1'),
	(224691,4,0,NULL,'Consistent with Molecular Formula','C23H27N5O9',517.4944,NULL,'921AD6D892E2DD97-FICuS-01-74','CF3FC2D91DF93100-FICTS-01-52','921AD6D892E2DD97-uuuuu-01-23','InChI=1S/C23H27N5O9/c1-12(29)35-16-11-34-21(19(37-14(3)31)18(16)36-13(2)30)25-20-17(27-33)22(32)28(4)23(26-20)24-10-15-8-6-5-7-9-15/h5-9,16,18-19,21,25H,10-11H2,1-4H3,(H,24,26)','InChIKey=AYHXGRCDXNVITL-UHFFFAOYSA-N','CC(=O)OC1COC(Nc2nc(NCc3ccccc3)n(C)c(=O)c2N=O)C(OC(C)=O)C1OC(C)=O','1'),
	(224692,1,0,NULL,'Consistent with Molecular Formula','C8H11KN5O4',280.304,NULL,'9096B7DB879ACF6E-FICuS-01-8B','95803EB218F0B581-FICTS-01-27','A3E5994FCAEE246E-uuuuu-01-3F','InChI=1S/C8H11N5O4.K/c1-3(7(15)16)10-8-11-5(9)4(12-17)6(14)13(8)2;/h3H,9H2,1-2H3,(H,10,11)(H,15,16);/q;+1/t3-;/m0./s1','InChIKey=XYEVYFGGMPCSTC-DFWYDOINSA-N','CC(Nc1nc(N)c(N=O)c(=O)n1C)C(=O)O.[K+]','1'),
	(224693,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'3E3A89DE24FC422F-FICuS-01-7A','3E3A89DE24FC422F-FICTS-01-59','3E3A89DE24FC422F-uuuuu-01-29','InChI=1S/C12H12N4O3/c1-18-12-14-10(13)9(16-17)11(15-12)19-7-8-5-3-2-4-6-8/h2-6H,7H2,1H3,(H2,13,14,15)','InChIKey=IRUZRGKXYPCVSQ-UHFFFAOYSA-N','COc1nc(N)c(N=O)c(OCc2ccccc2)n1',NULL),
	(224694,0,0,NULL,'Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'FA2FCE8B9143F1A3-FICuS-01-84','3257A55433FEA942-FICTS-01-27','FA2FCE8B9143F1A3-uuuuu-01-33','InChI=1S/C5H6N4O2/c1-9-2-7-4(6)3(8-11)5(9)10/h2H,6H2,1H3','InChIKey=RPGCFSCLHOODSU-UHFFFAOYSA-N','Cn1cnc(N)c(N=O)c1=O',NULL),
	(224695,0,0,NULL,'Consistent with Molecular Formula','C18H24ClGaN2',373.574,NULL,'8A18820844AC51C9-FICuS-01-49','8A18820844AC51C9-FICTS-01-28','8A18820844AC51C9-uuuuu-01-F8','InChI=1S/2C9H12N.ClH.Ga/c2*1-8-6-4-5-7-9(8)10(2)3;;/h2*4-7H,1H2,2-3H3;1H;/q;;;+1/p-1','InChIKey=JNYJTUPAZIWHIV-UHFFFAOYSA-M','CN(C)c1ccccc1C[Ga](Cl)Cc1ccccc1N(C)C',NULL),
	(224696,11,0,NULL,'Consistent with Molecular Formula','C47H50ClNO14',888.3633,NULL,'CD058010CCB60635-FICuS-01-48','B75F9863F464ECB2-FICTS-01-54','834BA04F840B068E-uuuuu-01-03','InChI=1S/C47H50ClNO14/c1-24-31(61-43(57)36(53)35(27-14-9-7-10-15-27)49-41(55)29-18-13-19-30(48)20-29)22-47(58)40(62-42(56)28-16-11-8-12-17-28)38-45(6,32(52)21-33-46(38,23-59-33)63-26(3)51)39(54)37(60-25(2)50)34(24)44(47,4)5/h7-20,31-33,35-38,40,52-53,58H,','InChIKey=OXEKAIRPEWMBFZ-HXZKEHTGSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3cccc(Cl)c3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(224697,11,0,NULL,'Consistent with Molecular Formula','C47H50ClNO14',888.3633,NULL,'D51957DEAC750549-FICuS-01-61','D51957DEAC750549-FICTS-01-40','B981E81DEBA2A544-uuuuu-01-24','InChI=1S/C47H50ClNO14/c1-24-31(61-43(57)36(53)35(29-18-13-19-30(48)20-29)49-41(55)27-14-9-7-10-15-27)22-47(58)40(62-42(56)28-16-11-8-12-17-28)38-45(6,32(52)21-33-46(38,23-59-33)63-26(3)51)39(54)37(60-25(2)50)34(24)44(47,4)5/h7-20,31-33,35-38,40,52-53,58H,','InChIKey=ZQWDAMWGQVLXCL-HXZKEHTGSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3cccc(Cl)c3)C(C)=C1C2(C)C','1'),
	(224698,11,0,NULL,'Consistent with Molecular Formula','C47H50FNO14',871.9087,NULL,'36A0E908CA1C08F6-FICuS-01-63','36A0E908CA1C08F6-FICTS-01-42','7BC22D9E4529FAF5-uuuuu-01-2E','InChI=1S/C47H50FNO14/c1-24-31(61-43(57)36(53)35(27-17-19-30(48)20-18-27)49-41(55)28-13-9-7-10-14-28)22-47(58)40(62-42(56)29-15-11-8-12-16-29)38-45(6,32(52)21-33-46(38,23-59-33)63-26(3)51)39(54)37(60-25(2)50)34(24)44(47,4)5/h7-20,31-33,35-38,40,52-53,58H,2','InChIKey=FEAWFVLPLSRVKF-HXZKEHTGSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccc(F)cc3)C(C)=C1C2(C)C','1'),
	(224699,11,0,NULL,'Consistent with Molecular Formula','C45H55NO15',849.9272,NULL,'4CDE4BEEE7745C1E-FICuS-01-9C','4CDE4BEEE7745C1E-FICTS-01-7B','F8A745E52D0A4140-uuuuu-01-FF','InChI=1S/C45H55NO15/c1-8-9-20-56-41(54)46-33(27-16-12-10-13-17-27)34(50)40(53)59-29-22-45(55)38(60-39(52)28-18-14-11-15-19-28)36-43(7,30(49)21-31-44(36,23-57-31)61-26(4)48)37(51)35(58-25(3)47)32(24(29)2)42(45,5)6/h10-19,29-31,33-36,38,49-50,55H,8-9,20-23H','InChIKey=RQFZIBKSUVOOCI-RIDOBZAASA-N','CCCCOC(=O)NC(c1ccccc1)C(O)C(=O)OC1CC2(O)C(OC(=O)c3ccccc3)C3C4(OC(C)=O)COC4CC(O)C3(C)C(=O)C(OC(C)=O)C(=C1C)C2(C)C','1'),
	(224700,0,0,NULL,'Consistent with Molecular Formula','C45H44N10NaO17P4',1143.7842,NULL,'51727FF4DBDE84DD-FICuS-01-90','51727FF4DBDE84DD-FICTS-01-6F','DA9593FBBBA53675-uuuuu-01-2C','InChI=1S/C45H44N10O17P4.Na/c1-52-19-23(13-37(52)43(58)50-33-9-11-39(75(67,68)69)31-17-27(73(61,62)63)5-7-29(31)33)46-41(56)35-15-25(21-54(35)3)48-45(60)49-26-16-36(55(4)22-26)42(57)47-24-14-38(53(2)20-24)44(59)51-34-10-12-40(76(70,71)72)32-18-28(74(64,65)','InChIKey=XJSKIANVCVIAHV-UHFFFAOYSA-N','Cn1cc(NC(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4ccc(P(=O)(O)O)c5cc(P(=O)(O)O)ccc45)n(C)c3)n(C)c2)cc1C(=O)Nc1cc(C(=O)Nc2ccc(P(=O)(O)O)c3cc(P(=O)(O)O)ccc23)n(C)c1.[Na+]',NULL),
	(224701,3,0,NULL,'Consistent with Molecular Formula','C8H16O5S',224.2714,NULL,'4CE9CFB7974BF126-FICuS-01-83','4CE9CFB7974BF126-FICTS-01-62','4CE9CFB7974BF126-uuuuu-01-32','InChI=1S/C8H16O5S/c1-6-7(13-14(3,9)10)4-5-8(11-2)12-6/h6-8H,4-5H2,1-3H3','InChIKey=CODPONHHCPRTSN-UHFFFAOYSA-N','COC1CCC(OS(C)(=O)=O)C(C)O1','1'),
	(224702,3,0,NULL,'Consistent with Molecular Formula','C7H14O4',162.1852,NULL,'C816516B4E70D7C1-FICuS-01-56','C816516B4E70D7C1-FICTS-01-35','C816516B4E70D7C1-uuuuu-01-05','InChI=1S/C7H14O4/c1-5(8)6-3-4-7(9-2)11-10-6/h5-8H,3-4H2,1-2H3','InChIKey=CKMHGCHTOSNQKN-UHFFFAOYSA-N','COC1CCC(C(C)O)OO1','1'),
	(224703,0,0,NULL,'Consistent with Molecular Formula','C18H16N2OS2',340.4572,'2,5-dibenzylthiopyrazine 1-oxide','85EECB284BA3AA5F-FICuS-01-94','85EECB284BA3AA5F-FICTS-01-73','85EECB284BA3AA5F-uuuuu-01-43','InChI=1S/C18H16N2OS2/c21-20-12-17(22-13-15-7-3-1-4-8-15)19-11-18(20)23-14-16-9-5-2-6-10-16/h1-12H,13-14H2','InChIKey=NDGMCJHJWJXRMY-UHFFFAOYSA-N','[O-][n+]1cc(SCc2ccccc2)ncc1SCc1ccccc1',NULL),
	(224704,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O4',313.3122,NULL,'32F2771B527ACB77-FICuS-01-57','32F2771B527ACB77-FICTS-01-36','32F2771B527ACB77-uuuuu-01-06','InChI=1S/C16H15N3O4/c1-23-10-5-6-12-11(9-10)16(17-7-8-20)15-13(18-12)3-2-4-14(15)19(21)22/h2-6,9,20H,7-8H2,1H3,(H,17,18)','InChIKey=QKERPOLKEQREML-UHFFFAOYSA-N','COc1ccc2nc3cccc([N+](=O)[O-])c3c(NCCO)c2c1',NULL),
	(224705,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O5',341.3226,NULL,'1125DB570DAE5B7D-FICuS-01-6E','1125DB570DAE5B7D-FICTS-01-4D','1125DB570DAE5B7D-uuuuu-01-1D','InChI=1S/C17H15N3O5/c1-25-10-5-6-12-11(9-10)17(18-8-7-15(21)22)16-13(19-12)3-2-4-14(16)20(23)24/h2-6,9H,7-8H2,1H3,(H,18,19)(H,21,22)','InChIKey=NFWSKLAUALATLI-UHFFFAOYSA-N','COc1ccc2nc3cccc([N+](=O)[O-])c3c(NCCC(=O)O)c2c1',NULL),
	(224706,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'3A49D9BF40933FFA-FICuS-01-7D','3A49D9BF40933FFA-FICTS-01-5C','3A49D9BF40933FFA-uuuuu-01-2C','InChI=1S/C18H20N4O3/c1-21(2)10-9-19-18-13-11-12(25-3)7-8-14(13)20-15-5-4-6-16(17(15)18)22(23)24/h4-8,11H,9-10H2,1-3H3,(H,19,20)','InChIKey=FGQDRDARUWHKTA-UHFFFAOYSA-N','COc1ccc2nc3cccc([N+](=O)[O-])c3c(NCCN(C)C)c2c1',NULL),
	(224707,0,0,NULL,'Consistent with Molecular Formula','C21H26N4O3',382.4614,NULL,'A0B625338E5C9C47-FICuS-01-59','A0B625338E5C9C47-FICTS-01-38','A0B625338E5C9C47-uuuuu-01-08','InChI=1S/C21H26N4O3/c1-4-24(5-2)13-7-12-22-21-16-14-15(28-3)10-11-17(16)23-18-8-6-9-19(20(18)21)25(26)27/h6,8-11,14H,4-5,7,12-13H2,1-3H3,(H,22,23)','InChIKey=YUXSIPUVVAIXPX-UHFFFAOYSA-N','CCN(CC)CCCNc1c2cc(OC)ccc2nc2cccc([N+](=O)[O-])c12',NULL),
	(224708,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O2',296.328,'Acridine-9-amine, N-(3-aminopropyl)-1-nitro-','DE5D67F5E53B1C7D-FICuS-01-8F','DE5D67F5E53B1C7D-FICTS-01-6E','DE5D67F5E53B1C7D-uuuuu-01-3E','InChI=1S/C16H16N4O2/c17-9-4-10-18-16-11-5-1-2-6-12(11)19-13-7-3-8-14(15(13)16)20(21)22/h1-3,5-8H,4,9-10,17H2,(H,18,19)','InChIKey=CAFAFONOMYEYHO-UHFFFAOYSA-N','NCCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12',NULL),
	(224709,5,0,NULL,'Consistent with Molecular Formula','C12H20Cl2NO6P',376.1729,NULL,'9C1CADB89C7BA813-FICuS-01-88','9C1CADB89C7BA813-FICTS-01-67','9C1CADB89C7BA813-uuuuu-01-37','InChI=1S/C12H20Cl2NO6P/c1-12(2)19-10-9-8(18-11(10)20-12)7-17-22(16,21-9)15(5-3-13)6-4-14/h8-11H,3-7H2,1-2H3','InChIKey=YSYRTTLOJUVIIT-UHFFFAOYSA-N','CC1(C)OC2OC3COP(=O)(N(CCCl)CCCl)OC3C2O1','1'),
	(224710,10,0,NULL,'Consistent with Molecular Formula','C42H59Cl2NO7',760.8366,'(5.alpha.)-3.alpha.-Hydroxy-3.beta.-[di(3\'-ammoniumcarboxy-5\'-chloro-4\'hydroxy)phenyl]methylcholestane','0586C56C944181C8-FICuS-01-41','0586C56C944181C8-FICTS-01-20','6CFDB6E04FC3DB3F-uuuuu-01-55','InChI=1S/C42H56Cl2O7.H3N/c1-22(2)7-6-8-23(3)30-11-12-31-27-10-9-26-21-42(51,16-15-40(26,4)32(27)13-14-41(30,31)5)35(24-17-28(38(47)48)36(45)33(43)19-24)25-18-29(39(49)50)37(46)34(44)20-25;/h17-20,22-23,26-27,30-32,35,45-46,51H,6-16,21H2,1-5H3,(H,47,48)(H,','InChIKey=GFZIIZCYRGDFSO-MVUGZMRESA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(O)(C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.N','1'),
	(224711,9,1,NULL,'Consistent with Molecular Formula','C45H63F2NO6',751.9926,'(5.alpha.)-3.beta.-[4,4-Di(3\'-ammoniumcarboxy-5\'-fluoro-4\'-hydroxy)phenyl-1-buten-3-yl]cholestane','6DED187235B8344A-FICuS-01-5A','6DED187235B8344A-FICTS-01-39','13FD61D3B63D29D4-uuuuu-01-14','InChI=1S/C45H60F2O6.H3N/c1-25(2)8-6-9-26(3)35-14-15-36-32-13-12-30-20-27(16-18-44(30,4)37(32)17-19-45(35,36)5)10-7-11-31(28-21-33(42(50)51)40(48)38(46)23-28)29-22-34(43(52)53)41(49)39(47)24-29;/h11,21-27,30,32,35-37,48-49H,6-10,12-20H2,1-5H3,(H,50,51)(H,5','InChIKey=DEJKBEVVVZZUPM-SGAANVMNSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(F)c(O)c(C(=O)O)c5)c5cc(F)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.N','1'),
	(224712,6,3,NULL,'Consistent with Molecular Formula','C31H45N3O8',587.7118,'17-n-Propylamino-geldanamycin','6ACD6B194D652A59-FICuS-01-6B','9E76166EC6431184-FICTS-01-21','134B46892E446A4C-uuuuu-01-F8','InChI=1S/C31H45N3O8/c1-8-12-33-26-21-13-17(2)14-25(41-7)27(36)19(4)15-20(5)29(42-31(32)39)24(40-6)11-9-10-18(3)30(38)34-22(28(21)37)16-23(26)35/h9-11,15-17,19,24-25,27,29,33,36H,8,12-14H2,1-7H3,(H2,32,39)(H,34,38)/b11-9-,18-10+,20-15+/t17?,19-,24?,25?,27+','InChIKey=WYFYMWZHGYHGAR-CTPSMGKJSA-N','CCCNC1=C2CC(C)CC(OC)C(O)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=CC1=O)C2=O','1'),
	(224713,0,1,NULL,'Consistent with Molecular Formula','C19H16INO2',417.2454,'Quinoline, 2-(3-4-Methylenedioxystyryl), Methiodide','7CE214341A266835-FICuS-01-34','7CE214341A266835-FICTS-01-13','44331599174E046D-uuuuu-01-DB','InChI=1S/C19H16NO2.HI/c1-20-16(10-8-15-4-2-3-5-17(15)20)9-6-14-7-11-18-19(12-14)22-13-21-18;/h2-12H,13H2,1H3;1H/q+1;/p-1','InChIKey=DSJDARJEBVKLSG-UHFFFAOYSA-M','C[n+]1c(/C=C/c2ccc3c(c2)OCO3)ccc2ccccc21.[I-]','1'),
	(224714,0,1,NULL,'Consistent with Molecular Formula','C21H23I2NO2S',607.2872,'Benzothiazole, 2-(3-4-Dimethoxy styryl),1-4-Iodobutyl iodide','C3C5421C19D5B6D1-FICuS-01-5F','C3C5421C19D5B6D1-FICTS-01-3E','FB1443B114BDDA89-uuuuu-01-1E','InChI=1S/C21H23INO2S.HI/c1-24-18-11-9-16(15-19(18)25-2)10-12-21-23(14-6-5-13-22)17-7-3-4-8-20(17)26-21;/h3-4,7-12,15H,5-6,13-14H2,1-2H3;1H/q+1;/p-1','InChIKey=FUDHPPMERXNXNU-UHFFFAOYSA-M','COc1ccc(/C=C/c2sc3ccccc3[n+]2CCCCI)cc1OC.[I-]','1'),
	(224715,0,1,NULL,'Consistent with Molecular Formula','C19H21IN2OS',452.3522,'Benzothiazole,2-(4-N-N-Dimethylamino-3-methoxystyryl),Methiodide','B0D8AE2EC26A490B-FICuS-01-7D','B0D8AE2EC26A490B-FICTS-01-5C','8809AF83CF022553-uuuuu-01-FB','InChI=1S/C19H21N2OS.HI/c1-20(2)15-11-9-14(13-17(15)22-4)10-12-19-21(3)16-7-5-6-8-18(16)23-19;/h5-13H,1-4H3;1H/q+1;/p-1','InChIKey=MBLDIFZSKMTADA-UHFFFAOYSA-M','COc1cc(/C=C/c2sc3ccccc3[n+]2C)ccc1N(C)C.[I-]','1'),
	(224716,0,1,NULL,'Consistent with Molecular Formula','C17H22N4O',298.387,NULL,'C1C59E2484A451CD-FICuS-01-65','C1C59E2484A451CD-FICTS-01-44','9694919BC6D2DCD5-uuuuu-01-26','InChI=1S/C17H22N4O/c1-21(2)12-6-11-18-17(22)20-19-13-15-9-5-8-14-7-3-4-10-16(14)15/h3-5,7-10,13H,6,11-12H2,1-2H3,(H2,18,20,22)/b19-13-','InChIKey=NFKUNAGXQKWESX-UYRXBGFRSA-N','CN(C)CCCNC(=O)N/N=C\\c1cccc2ccccc12','1'),
	(224717,0,1,NULL,'Consistent with Molecular Formula','C12H20ClN5O',285.7759,NULL,'403C14F37A0612D5-FICuS-01-39','5BD4E41D6A11A38F-FICTS-01-4E','40C0B316458BCB9B-uuuuu-01-0C','InChI=1S/C12H19N5O.ClH/c1-17(2)9-5-8-14-12(18)16-15-10-11-6-3-4-7-13-11;/h3-4,6-7,10H,5,8-9H2,1-2H3,(H2,14,16,18);1H/b15-10+;','InChIKey=QZJVOVPJENIZTF-GYVLLFFHSA-N','CN(C)CCCNC(=O)N/N=C/c1ccccn1.Cl','1'),
	(224718,2,0,NULL,'Consistent with Molecular Formula','C32H33NO2',463.6182,'(1S,3S)-N-(Benzyl)-6,8-dibenzyloxy-1,3-dimethyl-1,2,3,4-tetrahydro-isoquinoline','29F67AF990E951EA-FICuS-01-78','29F67AF990E951EA-FICTS-01-57','095EFDCECAD9BA84-uuuuu-01-5B','InChI=1S/C32H33NO2/c1-24-18-29-19-30(34-22-27-14-8-4-9-15-27)20-31(35-23-28-16-10-5-11-17-28)32(29)25(2)33(24)21-26-12-6-3-7-13-26/h3-17,19-20,24-25H,18,21-23H2,1-2H3/t24?,25-/m0/s1','InChIKey=QVOFLENDBBJIHW-BBMPLOMVSA-N','CC1Cc2cc(OCc3ccccc3)cc(OCc3ccccc3)c2C(C)N1Cc1ccccc1','1'),
	(224719,0,0,NULL,'Consistent with Molecular Formula','C17H13BrO',313.1931,'4-Bromo-1-(benzyloxy)naphthalene','53FF65C4D1E82A6E-FICuS-01-7D','53FF65C4D1E82A6E-FICTS-01-5C','53FF65C4D1E82A6E-uuuuu-01-2C','InChI=1S/C17H13BrO/c18-16-10-11-17(15-9-5-4-8-14(15)16)19-12-13-6-2-1-3-7-13/h1-11H,12H2','InChIKey=GOORTGQVODJZGU-UHFFFAOYSA-N','Brc1ccc(OCc2ccccc2)c2ccccc12',NULL),
	(224720,0,0,NULL,'Consistent with Molecular Formula','C14H15BO4',258.0801,'2-2\'-Dimethoxybiphenyl-5-boronic acid','F2F029B718054592-FICuS-01-3B','F2F029B718054592-FICTS-01-1A','F2F029B718054592-uuuuu-01-EA','InChI=1S/C14H15BO4/c1-18-13-6-4-3-5-11(13)12-9-10(15(16)17)7-8-14(12)19-2/h3-9,16-17H,1-2H3','InChIKey=BOXQRXLWGPAYEH-UHFFFAOYSA-N','COc1ccccc1-c1cc(B(O)O)ccc1OC',NULL),
	(224721,0,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,'Methyl-2-methoxy-4,6-dimethylbenzoate','F34024AAE64841EB-FICuS-01-5F','F34024AAE64841EB-FICTS-01-3E','F34024AAE64841EB-uuuuu-01-0E','InChI=1S/C11H14O3/c1-7-5-8(2)10(11(12)14-4)9(6-7)13-3/h5-6H,1-4H3','InChIKey=CRNPNQCJICIULS-UHFFFAOYSA-N','COC(=O)c1c(C)cc(C)cc1OC',NULL),
	(224722,1,0,NULL,'Consistent with Molecular Formula','C12H13BrO2',269.1375,'2-Bromo-8-methoxy-6-methyl-1-tetralone','750DC39D27FDC814-FICuS-01-6D','750DC39D27FDC814-FICTS-01-4C','750DC39D27FDC814-uuuuu-01-1C','InChI=1S/C12H13BrO2/c1-7-5-8-3-4-9(13)12(14)11(8)10(6-7)15-2/h5-6,9H,3-4H2,1-2H3','InChIKey=KMIYYEJYZJUIOM-UHFFFAOYSA-N','COc1cc(C)cc2c1C(=O)C(Br)CC2','1'),
	(224723,0,0,NULL,'Consistent with Molecular Formula','C12H12Br2O2',348.0336,'2,2-Dibromo-8-methoxy-6-methyl-1-tetralone','6159F8CEFFB14526-FICuS-01-72','6159F8CEFFB14526-FICTS-01-51','6159F8CEFFB14526-uuuuu-01-21','InChI=1S/C12H12Br2O2/c1-7-5-8-3-4-12(13,14)11(15)10(8)9(6-7)16-2/h5-6H,3-4H2,1-2H3','InChIKey=GHVIHECSQKDJAB-UHFFFAOYSA-N','COc1cc(C)cc2c1C(=O)C(Br)(Br)CC2',NULL),
	(224724,0,0,NULL,'Consistent with Molecular Formula','C12H11Br3O2',426.9297,'2,2,5-Tribromo-8-methoxy-6-methyl-1-tetralone','DAFBF3D820C41546-FICuS-01-72','DAFBF3D820C41546-FICTS-01-51','DAFBF3D820C41546-uuuuu-01-21','InChI=1S/C12H11Br3O2/c1-6-5-8(17-2)9-7(10(6)13)3-4-12(14,15)11(9)16/h5H,3-4H2,1-2H3','InChIKey=XQCWNNXQAHWLIM-UHFFFAOYSA-N','COc1cc(C)c(Br)c2c1C(=O)C(Br)(Br)CC2',NULL),
	(224725,0,0,NULL,'Consistent with Molecular Formula','C12H11BrO2',267.1217,'2-Bromo-8-methoxy-6-methyl-1-naphthol','319184342FE4279E-FICuS-01-40','319184342FE4279E-FICTS-01-1F','319184342FE4279E-uuuuu-01-EF','InChI=1S/C12H11BrO2/c1-7-5-8-3-4-9(13)12(14)11(8)10(6-7)15-2/h3-6,14H,1-2H3','InChIKey=BKZIQUDQRQMCAR-UHFFFAOYSA-N','COc1cc(C)cc2ccc(Br)c(O)c12',NULL),
	(224726,0,0,NULL,'Consistent with Molecular Formula','C12H10Br2O2',346.0178,'2,5-Dibromo-8-methoxy-6-methyl-1-naphthol','0A6E2004A02B9067-FICuS-01-34','0A6E2004A02B9067-FICTS-01-13','0A6E2004A02B9067-uuuuu-01-E3','InChI=1S/C12H10Br2O2/c1-6-5-9(16-2)10-7(11(6)14)3-4-8(13)12(10)15/h3-5,15H,1-2H3','InChIKey=KQMUFEYYLRVHJA-UHFFFAOYSA-N','COc1cc(C)c(Br)c2ccc(Br)c(O)c12',NULL),
	(224727,0,0,NULL,'Consistent with Molecular Formula','C17H20BrNO3',366.2539,'N,N-Diethyl-2-bromo-8-methoxy-6-methyl-1-naphthylcarbamate','79CDDA82BC7A235B-FICuS-01-86','79CDDA82BC7A235B-FICTS-01-65','79CDDA82BC7A235B-uuuuu-01-35','InChI=1S/C17H20BrNO3/c1-5-19(6-2)17(20)22-16-13(18)8-7-12-9-11(3)10-14(21-4)15(12)16/h7-10H,5-6H2,1-4H3','InChIKey=FILFMHHZEDDZHA-UHFFFAOYSA-N','CCN(CC)C(=O)Oc1c(Br)ccc2cc(C)cc(OC)c12',NULL),
	(224728,0,0,NULL,'Consistent with Molecular Formula','C12H9BrO2',265.1059,'2-Acetoxy-1-bromonaphthalene','23C0F3C8642BA48A-FICuS-01-5F','23C0F3C8642BA48A-FICTS-01-3E','23C0F3C8642BA48A-uuuuu-01-0E','InChI=1S/C12H9BrO2/c1-8(14)15-11-7-6-9-4-2-3-5-10(9)12(11)13/h2-7H,1H3','InChIKey=KANGGDZPWPJYSX-UHFFFAOYSA-N','CC(=O)Oc1ccc2ccccc2c1Br',NULL),
	(224729,0,0,NULL,'Consistent with Molecular Formula','C17H13BrO',313.1931,'2-Benzyloxy-1-bromonaphthalene','46FC64A1A6F2F0D1-FICuS-01-70','46FC64A1A6F2F0D1-FICTS-01-4F','46FC64A1A6F2F0D1-uuuuu-01-1F','InChI=1S/C17H13BrO/c18-17-15-9-5-4-8-14(15)10-11-16(17)19-12-13-6-2-1-3-7-13/h1-11H,12H2','InChIKey=VFQRFYFSXMDHMW-UHFFFAOYSA-N','Brc1c(OCc2ccccc2)ccc2ccccc12',NULL),
	(224730,0,0,NULL,'Consistent with Molecular Formula','C11H7F3O3S',276.2297,'1-(Trifluoromethanesulfonyl)naphthalene','C981EDDB30CF4A1A-FICuS-01-8E','C981EDDB30CF4A1A-FICTS-01-6D','C981EDDB30CF4A1A-uuuuu-01-3D','InChI=1S/C11H7F3O3S/c12-11(13,14)18(15,16)17-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H','InChIKey=WQWUQDVFRYMMCY-UHFFFAOYSA-N','O=S(=O)(Oc1cccc2ccccc12)C(F)(F)F',NULL),
	(224731,0,0,NULL,'Consistent with Molecular Formula','C13H16Sn',290.9594,'1-Naphthyltrimethylstannane','B4C53C4EDC5C88ED-FICuS-01-9C','B4C53C4EDC5C88ED-FICTS-01-7B','B4C53C4EDC5C88ED-uuuuu-01-4B','InChI=1S/C10H7.3CH3.Sn/c1-2-6-10-8-4-3-7-9(10)5-1;;;;/h1-7H;3*1H3;','InChIKey=GJINSWLNWKLWCH-UHFFFAOYSA-N','C[Sn](C)(C)c1cccc2ccccc12',NULL),
	(224732,0,0,NULL,'Consistent with Molecular Formula','C20H14',254.3306,'1,1\'-Binaphthalene','5119DB44306B3895-FICuS-01-39','5119DB44306B3895-FICTS-01-18','5119DB44306B3895-uuuuu-01-E8','InChI=1S/C20H14/c1-3-11-17-15(7-1)9-5-13-19(17)20-14-6-10-16-8-2-4-12-18(16)20/h1-14H','InChIKey=ZDZHCHYQNPQSGG-UHFFFAOYSA-N','c1ccc2c(-c3cccc4ccccc34)cccc2c1',NULL),
	(224733,0,0,NULL,'Consistent with Molecular Formula','C21H16O',284.3568,'2-Methoxy-1,1\'-binaphthalene','3FF861C233AED8AB-FICuS-01-85','3FF861C233AED8AB-FICTS-01-64','3FF861C233AED8AB-uuuuu-01-34','InChI=1S/C21H16O/c1-22-20-14-13-16-8-3-5-11-18(16)21(20)19-12-6-9-15-7-2-4-10-17(15)19/h2-14H,1H3','InChIKey=SENNMGJISVPERY-UHFFFAOYSA-N','COc1ccc2ccccc2c1-c1cccc2ccccc12',NULL),
	(224734,0,0,NULL,'Consistent with Molecular Formula','C14H12Br2O2',372.0556,'5,5\'-Dibromo-2,2\'-dimethoxy-1,1\'-biphenyl','C7B2FE4C075CE84E-FICuS-01-8C','C7B2FE4C075CE84E-FICTS-01-6B','C7B2FE4C075CE84E-uuuuu-01-3B','InChI=1S/C14H12Br2O2/c1-17-13-5-3-9(15)7-11(13)12-8-10(16)4-6-14(12)18-2/h3-8H,1-2H3','InChIKey=YAJRLSQAVCETBJ-UHFFFAOYSA-N','COc1ccc(Br)cc1-c1cc(Br)ccc1OC',NULL),
	(224735,0,1,NULL,'Consistent with Molecular Formula','C32H30N3O16S4',840.8395,'4,4\'-bis(2-hydroxy-5-sulfobenzamido)stilbene-2,2\'-disulfonic acid, tetra(tetramethylammonium) salt','FF74EAC5EDA0CA7A-FICuS-01-B2','F45EADFEBB8C5B82-FICTS-01-8A','55D42532DF960ED1-uuuuu-01-07','InChI=1S/C28H22N2O16S4.C4H12N/c31-23-9-7-19(47(35,36)37)13-21(23)27(33)29-17-5-3-15(25(11-17)49(41,42)43)1-2-16-4-6-18(12-26(16)50(44,45)46)30-28(34)22-14-20(48(38,39)40)8-10-24(22)32;1-5(2,3)4/h1-14,31-32H,(H,29,33)(H,30,34)(H,35,36,37)(H,38,39,40)(H,41,','InChIKey=KLOXRPVLISFAOG-ODZAUARKSA-J','C[N+](C)(C)C.O=C(Nc1ccc(/C=C\\c2ccc(NC(=O)c3cc(S(=O)(=O)[O-])ccc3O)cc2S(=O)(=O)[O-])c(S(=O)(=O)[O-])c1)c1cc(S(=O)(=O)[O-])ccc1O','1'),
	(224736,0,1,NULL,'Consistent with Molecular Formula','C44H46N7O14S4',1025.1259,'4,4\'-bis(8-Hydroxy-5-sulfo-7-quinolineazo)stilbene-2,2\'-di- sulfonic acid tetra(tetrapropylammonium) salt','E4795F6F0D2E12CB-FICuS-01-7A','522D4E967E079A40-FICTS-01-2C','81EF4279F0B9FE18-uuuuu-01-25','InChI=1S/C32H22N6O14S4.C12H28N/c39-31-23(15-27(55(47,48)49)21-3-1-11-33-29(21)31)37-35-19-9-7-17(25(13-19)53(41,42)43)5-6-18-8-10-20(14-26(18)54(44,45)46)36-38-24-16-28(56(50,51)52)22-4-2-12-34-30(22)32(24)40;1-5-9-13(10-6-2,11-7-3)12-8-4/h1-16,39-40H,(H,','InChIKey=DJRDYFPFAZLJEV-AQNFFLFLSA-J','CCC[N+](CCC)(CCC)CCC.O=S(=O)([O-])c1cc(/N=N/c2cc(S(=O)(=O)[O-])c3cccnc3c2O)ccc1/C=C/c1ccc(/N=N/c2cc(S(=O)(=O)[O-])c3cccnc3c2O)cc1S(=O)(=O)[O-]','1'),
	(224737,4,0,NULL,'Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'4E601DFA2F4D74C3-FICuS-01-73','4E601DFA2F4D74C3-FICTS-01-52','AFFF8E3DC343BDE8-uuuuu-01-5D','InChI=1S/C16H20O3/c17-16-8-13-6-7-14(15(13)11-19-16)10-18-9-12-4-2-1-3-5-12/h1-7,13-17H,8-11H2/t13-,14-,15+,16?/m1/s1','InChIKey=QCOQUBZZLXHSCW-JZWPEALZSA-N','OC1CC2C=CC(COCc3ccccc3)C2CO1','1'),
	(224738,2,0,NULL,'Consistent with Molecular Formula','C21H25NO5',371.4322,NULL,'B0037D3BAFEC95EC-FICuS-01-91','B0037D3BAFEC95EC-FICTS-01-70','B0037D3BAFEC95EC-uuuuu-01-40','InChI=1S/C21H25NO5/c1-14-13-16(22-9-11-27-12-10-22)19(21(24)26-3)18(17(14)20(23)25-2)15-7-5-4-6-8-15/h4-8,13,18-19H,9-12H2,1-3H3','InChIKey=LXBWUMGVJIPBIQ-UHFFFAOYSA-N','COC(=O)C1=C(C)C=C(N2CCOCC2)C(C(=O)OC)C1c1ccccc1','1'),
	(224739,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN2O2',280.7535,'QMOH','1A79773693EBE7E8-FICuS-01-6C','1A79773693EBE7E8-FICTS-01-4B','1A85D0D3AC663EA6-uuuuu-01-1F','InChI=1S/C14H16N2O2.ClH/c17-14-12(10-16-6-8-18-9-7-16)4-3-11-2-1-5-15-13(11)14;/h1-5,17H,6-10H2;1H','InChIKey=OMGKJDSTLJXRJC-UHFFFAOYSA-N','Cl.Oc1c(CN2CCOCC2)ccc2cccnc12',NULL),
	(224740,0,0,NULL,'Consistent with Molecular Formula','C12H8FNO2S',249.2591,NULL,'641E80A6E87E6A9A-FICuS-01-70','641E80A6E87E6A9A-FICTS-01-4F','641E80A6E87E6A9A-uuuuu-01-1F','InChI=1S/C12H8FNO2S/c13-9-6-7-12(11(8-9)14(15)16)17-10-4-2-1-3-5-10/h1-8H','InChIKey=BPDDJSOPIZLNLL-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)ccc1Sc1ccccc1',NULL),
	(224741,0,0,NULL,'Consistent with Molecular Formula','C12H8FNO4S',281.2579,NULL,'B1D4B8F004024910-FICuS-01-36','B1D4B8F004024910-FICTS-01-15','B1D4B8F004024910-uuuuu-01-E5','InChI=1S/C12H8FNO4S/c13-9-6-7-12(11(8-9)14(15)16)19(17,18)10-4-2-1-3-5-10/h1-8H','InChIKey=KXQYERJUTXJUBS-UHFFFAOYSA-N','O=[N+]([O-])c1cc(F)ccc1S(=O)(=O)c1ccccc1',NULL),
	(224742,0,0,NULL,'Consistent with Molecular Formula','C13H9NO6S',307.2772,NULL,'6E94ED911BCF88C0-FICuS-01-81','6E94ED911BCF88C0-FICTS-01-60','6E94ED911BCF88C0-uuuuu-01-30','InChI=1S/C13H9NO6S/c15-13(16)9-5-7-10(8-6-9)21(19,20)12-4-2-1-3-11(12)14(17)18/h1-8H,(H,15,16)','InChIKey=IAEPEJKRZIOZHQ-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)c2ccccc2[N+](=O)[O-])cc1',NULL),
	(224743,0,0,NULL,'Consistent with Molecular Formula','C13H7NO5S',289.262,NULL,'76FD42EC59DE03F2-FICuS-01-7E','76FD42EC59DE03F2-FICTS-01-5D','76FD42EC59DE03F2-uuuuu-01-2D','InChI=1S/C13H7NO5S/c15-12-8-4-1-2-7-11(8)20(18,19)13-9(12)5-3-6-10(13)14(16)17/h1-7H','InChIKey=ZIFDGQDOEXFOAO-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)c2c1cccc2[N+](=O)[O-]',NULL),
	(224744,8,0,NULL,'Consistent with Molecular Formula','C37H66O7',622.9242,'(-)-ent-Bullatacin','FA8D7CE79D3AAC36-FICuS-01-9E','FA8D7CE79D3AAC36-FICTS-01-7D','DEDFDDF859084A63-uuuuu-01-43','InChI=1S/C37H66O7/c1-3-4-5-6-7-11-14-17-20-31(39)33-22-24-35(43-33)36-25-23-34(44-36)32(40)21-18-15-12-9-8-10-13-16-19-30(38)27-29-26-28(2)42-37(29)41/h26,28,30-36,38-40H,3-25,27H2,1-2H3/t28?,30?,31-,32+,33+,34+,35+,36+/m1/s1','InChIKey=MBABCNBNDNGODA-MWEJZUJISA-N','CCCCCCCCCCC(O)C1CCC(C2CCC(C(O)CCCCCCCCCCC(O)CC3=CC(C)OC3=O)O2)O1','1'),
	(224745,3,0,NULL,'Consistent with Molecular Formula','C27H24FN3O5',489.5021,'Fluoroanilino-azatoxin','F04C2F6BCB83717E-FICuS-01-78','F04C2F6BCB83717E-FICTS-01-57','6B80A923AA318C6E-uuuuu-01-11','InChI=1S/C27H24FN3O5/c1-34-20-11-14(12-21(35-2)26(20)32)25-24-22(17-5-3-4-6-18(17)30-24)23(19-13-36-27(33)31(19)25)29-16-9-7-15(28)8-10-16/h3-12,19,23,25,29-30,32H,13H2,1-2H3/t19-,23+,25?/m1/s1','InChIKey=KRGUDELVCQGRQE-RPGGLDLESA-N','COc1cc(C2c3[nH]c4ccccc4c3C(Nc3ccc(F)cc3)C3COC(=O)N23)cc(OC)c1O','1'),
	(224746,3,0,NULL,'Consistent with Molecular Formula','C28H24N4O5',496.5214,'Cyanoanilino-azatoxin','CB36A669719B7794-FICuS-01-59','CB36A669719B7794-FICTS-01-38','2527E21D37416D4F-uuuuu-01-F5','InChI=1S/C28H24N4O5/c1-35-21-11-16(12-22(36-2)27(21)33)26-25-23(18-5-3-4-6-19(18)31-25)24(20-14-37-28(34)32(20)26)30-17-9-7-15(13-29)8-10-17/h3-12,20,24,26,30-31,33H,14H2,1-2H3/t20-,24+,26?/m1/s1','InChIKey=UXAJBPQENPJRSE-LLHWJCAFSA-N','COc1cc(C2c3[nH]c4ccccc4c3C(Nc3ccc(C#N)cc3)C3COC(=O)N23)cc(OC)c1O','1'),
	(224747,2,0,NULL,'Consistent with Molecular Formula','C22H22N2O5',394.4262,'Methyl-azatoxin','85CEE515B0DE6CB0-FICuS-01-82','85CEE515B0DE6CB0-FICTS-01-61','116A8C294C74DBF3-uuuuu-01-16','InChI=1S/C22H22N2O5/c1-26-17-8-12(9-18(27-2)21(17)28-3)20-19-15(10-13-11-29-22(25)24(13)20)14-6-4-5-7-16(14)23-19/h4-9,13,20,23H,10-11H2,1-3H3/t13-,20?/m0/s1','InChIKey=SCLLIEKCYQJGGW-SZQRVLIRSA-N','COc1cc(C2c3[nH]c4ccccc4c3CC3COC(=O)N32)cc(OC)c1OC','1'),
	(224748,1,0,NULL,'Consistent with Molecular Formula','C19H28F2NO7P',451.4033,NULL,'BA84CA1DFFFE04DC-FICuS-01-B1','BA84CA1DFFFE04DC-FICTS-01-90','BA84CA1DFFFE04DC-uuuuu-01-60','InChI=1S/C19H28F2NO7P/c1-6-27-30(26,28-7-2)19(20,21)14-10-8-13(9-11-14)12-15(16(23)24)22-17(25)29-18(3,4)5/h8-11,15H,6-7,12H2,1-5H3,(H,22,25)(H,23,24)','InChIKey=CYIRYOABMSXHDK-UHFFFAOYSA-N','CCOP(=O)(OCC)C(F)(F)c1ccc(CC(NC(=O)OC(C)(C)C)C(=O)O)cc1','1'),
	(224749,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O5',352.7737,'2-chloro-3-(N-p-ethylamino-morpholino)-naphthazarine','4B341875979BEA02-FICuS-01-4C','087705194AA606CD-FICTS-01-24','4B341875979BEA02-uuuuu-01-FB','InChI=1S/C16H17ClN2O5/c17-13-14(18-3-4-19-5-7-24-8-6-19)16(23)12-10(21)2-1-9(20)11(12)15(13)22/h1-2,18,20-21H,3-8H2','InChIKey=DOEGSNICLXZYNS-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCN2CCOCC2)C(=O)c2c(O)ccc(O)c21',NULL),
	(224750,0,0,NULL,'Consistent with Molecular Formula','C22H22ClNO5',415.8725,'2-chloro-3-(N-p-hexyloxyanilino)-naphthazarine','DF11C9466C1F109B-FICuS-01-65','DF11C9466C1F109B-FICTS-01-44','DF11C9466C1F109B-uuuuu-01-14','InChI=1S/C22H22ClNO5/c1-2-3-4-5-12-29-14-8-6-13(7-9-14)24-20-19(23)21(27)17-15(25)10-11-16(26)18(17)22(20)28/h6-11,24-26H,2-5,12H2,1H3','InChIKey=ARDGSUVYGLBLHY-UHFFFAOYSA-N','CCCCCCOc1ccc(NC2=C(Cl)C(=O)c3c(O)ccc(O)c3C2=O)cc1',NULL),
	(224751,0,0,NULL,'Consistent with Molecular Formula','C21H20ClNO5',401.8457,'2-chloro-3-(N-p-pentyloxyanilino)-naphthazarine','E78B9B04A062F56E-FICuS-01-6B','E78B9B04A062F56E-FICTS-01-4A','E78B9B04A062F56E-uuuuu-01-1A','InChI=1S/C21H20ClNO5/c1-2-3-4-11-28-13-7-5-12(6-8-13)23-19-18(22)20(26)16-14(24)9-10-15(25)17(16)21(19)27/h5-10,23-25H,2-4,11H2,1H3','InChIKey=OCPXGTYLIZWWER-UHFFFAOYSA-N','CCCCCOc1ccc(NC2=C(Cl)C(=O)c3c(O)ccc(O)c3C2=O)cc1',NULL),
	(224752,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O4',324.7633,'2-Chloro-3-(3-(dimethylamino)propylamino)naphthazarin','16FDCDD56401129D-FICuS-01-63','5713364AC659D959-FICTS-01-26','16FDCDD56401129D-uuuuu-01-12','InChI=1S/C15H17ClN2O4/c1-18(2)7-3-6-17-13-12(16)14(21)10-8(19)4-5-9(20)11(10)15(13)22/h4-5,17,19-20H,3,6-7H2,1-2H3','InChIKey=ZYOKIWAFOWYNMO-UHFFFAOYSA-N','CN(C)CCCNC1=C(Cl)C(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(224753,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO5',311.7213,'2-Chloro-3-(2-hydroxy-1,1-dimethyl-ethylamino)naphthazarin','67804D0EBD9D4C20-FICuS-01-65','53BCCFF9D0CE2E41-FICTS-01-73','67804D0EBD9D4C20-uuuuu-01-14','InChI=1S/C14H14ClNO5/c1-14(2,5-17)16-11-10(15)12(20)8-6(18)3-4-7(19)9(8)13(11)21/h3-4,16-19H,5H2,1-2H3','InChIKey=YRPFGBQBVKCDQV-UHFFFAOYSA-N','CC(C)(CO)NC1=C(Cl)C(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(224754,1,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O6',402.7903,'2-Chloro-3-(N-(L)-tyrosinamido)naphthazarin','679EE60437E9CC73-FICuS-01-69','DAA9473717C75A65-FICTS-01-3D','679EE60437E9CC73-uuuuu-01-18','InChI=1S/C19H15ClN2O6/c20-15-16(18(27)14-12(25)6-5-11(24)13(14)17(15)26)22-10(19(21)28)7-8-1-3-9(23)4-2-8/h1-6,10,22-25H,7H2,(H2,21,28)/t10-/m0/s1','InChIKey=HUVMNNRKNIUGFB-JTQLQIEISA-N','NC(=O)C(Cc1ccc(O)cc1)NC1=C(Cl)C(=O)c2c(O)ccc(O)c2C1=O','1'),
	(224755,0,0,NULL,'Consistent with Molecular Formula','C17H10ClNO7',375.7215,'2-Chloro-3-N-(5-aminosalicylic acid)naphthazarin','C9DF4A6BEA126579-FICuS-01-7E','B6A781D935230637-FICTS-01-19','C9DF4A6BEA126579-uuuuu-01-2D','InChI=1S/C17H10ClNO7/c18-13-14(19-6-1-2-8(20)7(5-6)17(25)26)16(24)12-10(22)4-3-9(21)11(12)15(13)23/h1-5,19-22H,(H,25,26)','InChIKey=ZOKXDSPOVRRNCU-UHFFFAOYSA-N','O=C(O)c1cc(NC2=C(Cl)C(=O)c3c(O)ccc(O)c3C2=O)ccc1O',NULL),
	(224756,1,0,NULL,'Consistent with Molecular Formula','C26H20ClNO6',477.9001,'2-Chloro-3-(N-L-phenylalanino)naphthazarin benzyl ester','134F5E86F7620564-FICuS-01-41','6BE072711185C173-FICTS-01-11','134F5E86F7620564-uuuuu-01-F0','InChI=1S/C26H20ClNO6/c27-22-23(25(32)21-19(30)12-11-18(29)20(21)24(22)31)28-17(13-15-7-3-1-4-8-15)26(33)34-14-16-9-5-2-6-10-16/h1-12,17,28-30H,13-14H2/t17-/m0/s1','InChIKey=YPLFFNSRQWADON-KRWDZBQOSA-N','O=C1C(Cl)=C(NC(Cc2ccccc2)C(=O)OCc2ccccc2)C(=O)c2c(O)ccc(O)c21','1'),
	(224757,1,0,NULL,'Consistent with Molecular Formula','C17H18ClNO6',367.7853,'2-Chloro-3-(N-L-leucino)naphthazarin methyl ester','4B74F16AC1D6BB24-FICuS-01-6E','13B30FD6A375AB27-FICTS-01-3B','4B74F16AC1D6BB24-uuuuu-01-1D','InChI=1S/C17H18ClNO6/c1-7(2)6-8(17(24)25-3)19-14-13(18)15(22)11-9(20)4-5-10(21)12(11)16(14)23/h4-5,7-8,19-21H,6H2,1-3H3/t8-/m0/s1','InChIKey=BFWDWWVSTFEIEW-QMMMGPOBSA-N','COC(=O)C(CC(C)C)NC1=C(Cl)C(=O)c2c(O)ccc(O)c2C1=O','1'),
	(224758,1,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O7',431.7885,'2-Chloro-3-(N-L-alanino)naphthazarin p-nitrophenylamide','6A8C9D6B17BE801D-FICuS-01-7A','E799A379EEFE13B7-FICTS-01-6A','6A8C9D6B17BE801D-uuuuu-01-29','InChI=1S/C19H14ClN3O7/c1-8(19(28)22-9-2-4-10(5-3-9)23(29)30)21-16-15(20)17(26)13-11(24)6-7-12(25)14(13)18(16)27/h2-8,21,24-25H,1H3,(H,22,28)/t8-/m0/s1','InChIKey=RPZVNPALOKAMJH-QMMMGPOBSA-N','CC(NC1=C(Cl)C(=O)c2c(O)ccc(O)c2C1=O)C(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(224759,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN3O4',365.8157,NULL,'86D1357FE4EFDFE4-FICuS-01-96','86D1357FE4EFDFE4-FICTS-01-75','86D1357FE4EFDFE4-uuuuu-01-45','InChI=1S/C17H20ClN3O4/c18-13-15(16(23)12-2-1-3-19-14(12)17(13)24)21-6-4-20(5-7-21)8-10-25-11-9-22/h1-3,22H,4-11H2','InChIKey=NDHDOMHKTGITBG-UHFFFAOYSA-N','O=C1C(N2CCN(CCOCCO)CC2)=C(Cl)C(=O)c2ncccc21',NULL),
	(224760,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN3O4',365.8157,NULL,'0C3D30C01AB93696-FICuS-01-4C','0C3D30C01AB93696-FICTS-01-2B','0C3D30C01AB93696-uuuuu-01-FB','InChI=1S/C17H20ClN3O4/c18-13-15(17(24)14-12(16(13)23)2-1-3-19-14)21-6-4-20(5-7-21)8-10-25-11-9-22/h1-3,22H,4-11H2','InChIKey=QIBWVZPGFJORRR-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CCN(CCOCCO)CC2)C(=O)c2ncccc21',NULL),
	(224761,0,0,NULL,'Consistent with Molecular Formula','C11H7BrO4',283.0779,'2-Bromo-5,8-dihydroxy-3-methyl-1,4-naphthoquinone','9907162FBE9DFF10-FICuS-01-70','4EC4EB7A18CD808D-FICTS-01-69','9907162FBE9DFF10-uuuuu-01-1F','InChI=1S/C11H7BrO4/c1-4-9(12)11(16)8-6(14)3-2-5(13)7(8)10(4)15/h2-3,13-14H,1H3','InChIKey=QPNOZWAJMCSURZ-UHFFFAOYSA-N','CC1=C(Br)C(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(224762,0,0,NULL,'Consistent with Molecular Formula','C13H13Cl2N3O2',314.1706,'7-Chloro-6-piperazino-5,8-quinolinedione HCl','2EE34CA942A37E3E-FICuS-01-75','2EE34CA942A37E3E-FICTS-01-54','2E1FEB4C7D2EA770-uuuuu-01-33','InChI=1S/C13H12ClN3O2.ClH/c14-9-11(17-6-4-15-5-7-17)12(18)8-2-1-3-16-10(8)13(9)19;/h1-3,15H,4-7H2;1H','InChIKey=AFVWXEXPEYQRQE-UHFFFAOYSA-N','Cl.O=C1C(N2CCNCC2)=C(Cl)C(=O)c2ncccc21',NULL),
	(224763,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O',302.3348,'Plakinidine A','1B6B14B7070F5626-FICuS-01-40','1B6B14B7070F5626-FICTS-01-1F','1B6B14B7070F5626-uuuuu-01-EF','InChI=1S/C18H14N4O/c1-19-15-14-12(23)6-7-20-17(14)18-13-10(8-21-16(13)15)9-4-2-3-5-11(9)22-18/h2-5,8,19-20H,6-7H2,1H3','InChIKey=QENMGCRDNVDPEH-UHFFFAOYSA-N','CNc1c2c(c3nc4ccccc4c4c3c1N=C4)NCCC2=O',NULL),
	(224764,0,0,NULL,'Consistent with Molecular Formula','C14H18N6',270.3364,'3H-pseudozoanthoxanthin','A001867DEA0248D7-FICuS-01-51','A001867DEA0248D7-FICTS-01-30','A001867DEA0248D7-uuuuu-01-00','InChI=1S/C14H18N6/c1-8-6-7-9-11(18-14(16-9)19(3)4)12-10(8)17-13(15-2)20(12)5/h6-7H,1-5H3,(H,15,17)','InChIKey=NZNXUEOMDKEQMO-UHFFFAOYSA-N','CNc1nc2c(C)ccc3nc(N(C)C)nc-3c2n1C',NULL),
	(224765,0,1,NULL,'Consistent with Molecular Formula','C18H19IN2S',422.326,'2-(4-N-N-Dimethylaminostyryl)-3-methyl Iodide','E96DC2A9F29DAD20-FICuS-01-8A','E96DC2A9F29DAD20-FICTS-01-69','D1BCC304FFF5C178-uuuuu-01-34','InChI=1S/C18H19N2S.HI/c1-19(2)15-11-8-14(9-12-15)10-13-18-20(3)16-6-4-5-7-17(16)21-18;/h4-13H,1-3H3;1H/q+1;/p-1','InChIKey=ISQZSFZTDBJRBP-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/c2sc3ccccc3[n+]2C)cc1.[I-]','1'),
	(224766,0,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,'3,4-dihydro-3,3-dimethyl-2H-naphtho[2,3-b]pyran-5,10-dione','0E0C4A9D53DCD228-FICuS-01-70','0E0C4A9D53DCD228-FICTS-01-4F','0E0C4A9D53DCD228-uuuuu-01-1F','InChI=1S/C15H14O3/c1-15(2)7-11-12(16)9-5-3-4-6-10(9)13(17)14(11)18-8-15/h3-6H,7-8H2,1-2H3','InChIKey=ULXYWPKYMYLJBG-UHFFFAOYSA-N','CC1(C)COC2=C(C1)C(=O)c1ccccc1C2=O',NULL),
	(224767,3,0,NULL,'Consistent with Molecular Formula','C24H39FN2O5',454.5809,NULL,'B6C550EE2CD7C2CE-FICuS-01-93','B6C550EE2CD7C2CE-FICTS-01-72','B6C550EE2CD7C2CE-uuuuu-01-42','InChI=1S/C24H39FN2O5/c1-3-4-5-6-7-8-9-10-11-12-13-14-22(28)31-17-20-19(25)15-21(32-20)27-16-18(2)23(29)26-24(27)30/h16,19-21H,3-15,17H2,1-2H3,(H,26,29,30)','InChIKey=KVHGOPRFLRMFDT-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1F','1'),
	(224768,4,0,NULL,'Consistent with Molecular Formula','C24H38FN5O5',495.5931,NULL,'8143418B6DF1728B-FICuS-01-4A','8143418B6DF1728B-FICTS-01-29','8143418B6DF1728B-uuuuu-01-F9','InChI=1S/C24H38FN5O5/c1-3-4-5-6-7-8-9-10-11-12-13-18(25)23(32)34-16-20-19(28-29-26)14-21(35-20)30-15-17(2)22(31)27-24(30)33/h15,18-21H,3-14,16H2,1-2H3,(H,27,31,33)','InChIKey=NMQHATBSLFOIAP-UHFFFAOYSA-N','CCCCCCCCCCCCC(F)C(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(224769,0,0,NULL,'Consistent with Molecular Formula','C11H23NO2',201.3082,NULL,'342D21CBB6CD0FF5-FICuS-01-7C','342D21CBB6CD0FF5-FICTS-01-5B','342D21CBB6CD0FF5-uuuuu-01-2B','InChI=1S/C11H23NO2/c12-10-8-6-4-2-1-3-5-7-9-11(13)14/h1-10,12H2,(H,13,14)','InChIKey=GUOSQNAUYHMCRU-UHFFFAOYSA-N','NCCCCCCCCCCC(=O)O',NULL),
	(224770,3,0,NULL,'Consistent with Molecular Formula','C16H18N2O4S',334.3892,NULL,'D971E4DFF459614A-FICuS-01-73','D971E4DFF459614A-FICTS-01-52','D971E4DFF459614A-uuuuu-01-22','InChI=1S/C16H18N2O4S/c1-10-8-18(16(21)17-15(10)20)14-7-13(12(9-19)22-14)23-11-5-3-2-4-6-11/h2-6,8,12-14,19H,7,9H2,1H3,(H,17,20,21)','InChIKey=AYUJARACXCSUTG-UHFFFAOYSA-N','Cc1cn(C2CC(Sc3ccccc3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(224771,4,0,NULL,'Consistent with Molecular Formula','C16H18N2O5S',350.3886,NULL,'EA81E3356D4A21A3-FICuS-01-5C','EA81E3356D4A21A3-FICTS-01-3B','EA81E3356D4A21A3-uuuuu-01-0B','InChI=1S/C16H18N2O5S/c1-10-8-18(16(21)17-15(10)20)14-7-13(12(9-19)23-14)24(22)11-5-3-2-4-6-11/h2-6,8,12-14,19H,7,9H2,1H3,(H,17,20,21)','InChIKey=GLYKJURDOMWJNN-UHFFFAOYSA-N','Cc1cn(C2CC(S(=O)c3ccccc3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(224772,0,2,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'5CCB1B56E9D08FD6-FICuS-01-8C','5CCB1B56E9D08FD6-FICTS-01-6B','2922B27AF528FA12-uuuuu-01-00','InChI=1S/C13H12N2O/c1-10(8-12(9-14)13(15)16)7-11-5-3-2-4-6-11/h2-8H,1H3,(H2,15,16)/b10-7+,12-8+','InChIKey=OWRPWVGVNQKDTI-SMTGYRLFSA-N','CC(=C\\c1ccccc1)/C=C(\\C#N)C(N)=O','1'),
	(224773,0,2,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,NULL,'5915DC5E83043118-FICuS-01-38','5915DC5E83043118-FICTS-01-17','5915DC5E83043118-uuuuu-01-E7','InChI=1S/C10H8N2O2/c11-7-8(10(12)13)3-1-4-9-5-2-6-14-9/h1-6H,(H2,12,13)','InChIKey=WGDXRTUQAVLUTM-UHFFFAOYSA-N','N#C/C(=C\\C=C\\c1ccco1)C(N)=O','1'),
	(224774,0,1,NULL,'Consistent with Molecular Formula','C26H28N2O3',416.5188,NULL,'4A897587988AF295-FICuS-01-58','048C1E7D5752331F-FICTS-01-26','4A897587988AF295-uuuuu-01-07','InChI=1S/C26H28N2O3/c29-23-9-5-4-8-21(23)27-22(20-6-2-1-3-7-20)13-24(30)25(31)28-26-14-17-10-18(15-26)12-19(11-17)16-26/h1-9,13,17-19,27,29H,10-12,14-16H2,(H,28,31)/b22-13-','InChIKey=MHDXCSDIZXPUNR-XKZIYDEJSA-N','O=C(/C=C(\\Nc1ccccc1O)c1ccccc1)C(=O)NC12CC3CC(CC(C3)C1)C2','1'),
	(224775,0,1,NULL,'Consistent with Molecular Formula','C27H30N2O3',430.5456,NULL,'115672DA0E96ED13-FICuS-01-53','A381BB5ECABF4D06-FICTS-01-6B','115672DA0E96ED13-uuuuu-01-02','InChI=1S/C27H30N2O3/c1-32-25-10-6-5-9-22(25)28-23(21-7-3-2-4-8-21)14-24(30)26(31)29-27-15-18-11-19(16-27)13-20(12-18)17-27/h2-10,14,18-20,28H,11-13,15-17H2,1H3,(H,29,31)/b23-14-','InChIKey=CRAJLCZRRSWYFN-UCQKPKSFSA-N','COc1ccccc1N/C(=C\\C(=O)C(=O)NC12CC3CC(CC(C3)C1)C2)c1ccccc1','1'),
	(224776,0,1,NULL,'Consistent with Molecular Formula','C27H29NO2S',431.5916,NULL,'E5C736C045DEA87D-FICuS-01-7D','E5C736C045DEA87D-FICTS-01-5C','E5C736C045DEA87D-uuuuu-01-2C','InChI=1S/C27H29NO2S/c1-18-7-9-22(10-8-18)25(31-23-5-3-2-4-6-23)14-24(29)26(30)28-27-15-19-11-20(16-27)13-21(12-19)17-27/h2-10,14,19-21H,11-13,15-17H2,1H3,(H,28,30)','InChIKey=RNUBPBPAMLOMDU-UHFFFAOYSA-N','Cc1ccc(/C(=C\\C(=O)C(=O)NC23CC4CC(CC(C4)C2)C3)Sc2ccccc2)cc1','1'),
	(224777,1,1,NULL,'Consistent with Molecular Formula','C26H26BrN5O6',584.4253,NULL,'FC4C38B46CACD86D-FICuS-01-9B','9EDDC7B6F3196544-FICTS-01-54','FC4C38B46CACD86D-uuuuu-01-4A','InChI=1S/C26H26BrN5O6/c27-22(23(33)18-4-2-1-3-5-18)24(34)25(28-26-12-15-8-16(13-26)10-17(9-15)14-26)30-29-20-7-6-19(31(35)36)11-21(20)32(37)38/h1-7,11,15-17,22,29H,8-10,12-14H2,(H,28,30)','InChIKey=QYEDGIXYKFCJQL-UHFFFAOYSA-N','O=C(/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])NC12CC3CC(CC(C3)C1)C2)C(Br)C(=O)c1ccccc1','1'),
	(224778,0,1,NULL,'Consistent with Molecular Formula','C27H43NO3',429.6416,NULL,'4EB47149ED1D837B-FICuS-01-6D','9FAABEE48175EBC6-FICTS-01-7C','4EB47149ED1D837B-uuuuu-01-1C','InChI=1S/C27H43NO3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-28-27(31)26(30)22-25(29)24-19-17-23(2)18-20-24/h17-20,22,30H,3-16,21H2,1-2H3,(H,28,31)/b26-22-','InChIKey=FXOICVLMQFWDJC-ROMGYVFFSA-N','CCCCCCCCCCCCCCCCNC(=O)/C(O)=C/C(=O)c1ccc(C)cc1','1'),
	(224779,1,0,NULL,'Consistent with Molecular Formula','C32H24ClNO5S',570.0583,NULL,'00C5C49B1E405C4C-FICuS-01-5A','00C5C49B1E405C4C-FICTS-01-39','00C5C49B1E405C4C-uuuuu-01-09','InChI=1S/C32H24ClNO5S/c1-22-12-18-27(19-13-22)40(37,38)21-34-30(36)31(24-8-4-2-5-9-24,25-10-6-3-7-11-25)32(34)29(35)20-28(39-32)23-14-16-26(33)17-15-23/h2-20H,21H2,1H3','InChIKey=LGPCGTRMARNBQG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CN2C(=O)C(c3ccccc3)(c3ccccc3)C23OC(c2ccc(Cl)cc2)=CC3=O)cc1','1'),
	(224780,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O2',372.4256,NULL,'01C62DD81EECB7AA-FICuS-01-8C','FF62A86093AE5F67-FICTS-01-53','01C62DD81EECB7AA-uuuuu-01-3B','InChI=1S/C22H20N4O2/c1-13-9-10-17(14(2)11-13)19(27)12-18-22(28)24-20-15(3)25-26(21(20)23-18)16-7-5-4-6-8-16/h4-11H,12H2,1-3H3,(H,24,28)','InChIKey=IUSAJNXVGUUIGV-UHFFFAOYSA-N','Cc1ccc(C(=O)Cc2nc3c([nH]c2=O)c(C)nn3-c2ccccc2)c(C)c1',NULL),
	(224781,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O2',358.3988,NULL,'2DB88E303B75A0AD-FICuS-01-6E','2DB88E303B75A0AD-FICTS-01-4D','2DB88E303B75A0AD-uuuuu-01-1D','InChI=1S/C21H18N4O2/c1-14-19-20(25(24-14)16-11-7-4-8-12-16)23-17(15-9-5-3-6-10-15)13-18(22-19)21(26)27-2/h3-12H,13H2,1-2H3','InChIKey=UWRABIHLAXIDEG-UHFFFAOYSA-N','COC(=O)C1=Nc2c(C)nn(-c3ccccc3)c2N=C(c2ccccc2)C1',NULL),
	(224782,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O2',372.4256,NULL,'7840A41DF7EFAF93-FICuS-01-7F','7840A41DF7EFAF93-FICTS-01-5E','7840A41DF7EFAF93-uuuuu-01-2E','InChI=1S/C22H20N4O2/c1-14-9-11-16(12-10-14)18-13-19(22(27)28-3)23-20-15(2)25-26(21(20)24-18)17-7-5-4-6-8-17/h4-12H,13H2,1-3H3','InChIKey=NMNOSPOHOSXIMN-UHFFFAOYSA-N','COC(=O)C1=Nc2c(C)nn(-c3ccccc3)c2N=C(c2ccc(C)cc2)C1',NULL),
	(224783,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O4',403.3964,NULL,'1F453443F987283F-FICuS-01-46','1F453443F987283F-FICTS-01-25','1F453443F987283F-uuuuu-01-F5','InChI=1S/C21H17N5O4/c1-13-19-20(25(24-13)15-6-4-3-5-7-15)23-17(12-18(22-19)21(27)30-2)14-8-10-16(11-9-14)26(28)29/h3-11H,12H2,1-2H3','InChIKey=AYYLSMYUWYZQCT-UHFFFAOYSA-N','COC(=O)C1=Nc2c(C)nn(-c3ccccc3)c2N=C(c2ccc([N+](=O)[O-])cc2)C1',NULL),
	(224784,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O2',344.372,NULL,'7648106A11CDAE09-FICuS-01-50','7648106A11CDAE09-FICTS-01-2F','7648106A11CDAE09-uuuuu-01-FF','InChI=1S/C20H16N4O2/c1-13-18-19(24(23-13)15-10-6-3-7-11-15)22-16(12-17(21-18)20(25)26)14-8-4-2-5-9-14/h2-11H,12H2,1H3,(H,25,26)','InChIKey=WIPBGLBPKDWPCY-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2c1N=C(C(=O)O)CC(c1ccccc1)=N2',NULL),
	(224785,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O2',358.3988,NULL,'20472120EE2F5603-FICuS-01-29','20472120EE2F5603-FICTS-01-08','20472120EE2F5603-uuuuu-01-D8','InChI=1S/C21H18N4O2/c1-13-8-10-15(11-9-13)17-12-18(21(26)27)22-19-14(2)24-25(20(19)23-17)16-6-4-3-5-7-16/h3-11H,12H2,1-2H3,(H,26,27)','InChIKey=NXOMBDBHTBVAQK-UHFFFAOYSA-N','Cc1ccc(C2=Nc3c(c(C)nn3-c3ccccc3)N=C(C(=O)O)C2)cc1',NULL),
	(224786,0,1,NULL,'Consistent with Molecular Formula','C26H26BrN3O',476.4149,NULL,'F4DB2A62E5070A17-FICuS-01-5C','08507CAC7BB12789-FICTS-01-37','F4DB2A62E5070A17-uuuuu-01-0B','InChI=1S/C26H26BrN3O/c27-20-7-5-19(6-8-20)24(31)12-23-25(29-22-4-2-1-3-21(22)28-23)30-26-13-16-9-17(14-26)11-18(10-16)15-26/h1-8,12,16-18,28H,9-11,13-15H2,(H,29,30)/b23-12-','InChIKey=RZZXUTZSOCNXLK-FMCGGJTJSA-N','O=C(/C=C1\\Nc2ccccc2N=C1NC12CC3CC(CC(C3)C1)C2)c1ccc(Br)cc1','1'),
	(224787,0,1,NULL,'Consistent with Molecular Formula','C27H29N3O',411.5456,NULL,'5E2EBF5EF5AB2F65-FICuS-01-9B','2BC4ACDE5014D362-FICTS-01-47','5E2EBF5EF5AB2F65-uuuuu-01-4A','InChI=1S/C27H29N3O/c1-17-6-8-21(9-7-17)25(31)13-24-26(29-23-5-3-2-4-22(23)28-24)30-27-14-18-10-19(15-27)12-20(11-18)16-27/h2-9,13,18-20,28H,10-12,14-16H2,1H3,(H,29,30)/b24-13-','InChIKey=OEPNBRXPZBHLGO-CFRMEGHHSA-N','Cc1ccc(C(=O)/C=C2\\Nc3ccccc3N=C2NC23CC4CC(CC(C4)C2)C3)cc1','1'),
	(224788,0,1,NULL,'Consistent with Molecular Formula','C25H22N2O3S2',462.5804,NULL,'EAAEE1728603C01D-FICuS-01-6B','C5968C5AD1C35DC8-FICTS-01-5D','EAAEE1728603C01D-uuuuu-01-1A','InChI=1S/C25H22N2O3S2/c1-17-7-11-19(12-8-17)23(28)15-22-25(31-24-6-4-3-5-21(24)27-22)26-16-32(29,30)20-13-9-18(2)10-14-20/h3-15,27H,16H2,1-2H3/b22-15-,26-25+','InChIKey=PAZUALSEZPYNCI-INCSMEFSSA-N','Cc1ccc(C(=O)/C=C2\\Nc3ccccc3S\\C2=N/CS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(224789,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN2O3S2',497.0255,NULL,'719A3348D12E0881-FICuS-01-38','E28D0F19A8270DF2-FICTS-01-47','719A3348D12E0881-uuuuu-01-E7','InChI=1S/C25H21ClN2O3S2/c1-17-6-8-18(9-7-17)15-33(30,31)16-27-25-22(28-21-4-2-3-5-24(21)32-25)14-23(29)19-10-12-20(26)13-11-19/h2-14,28H,15-16H2,1H3/b22-14-,27-25?','InChIKey=YSOGDNIGXBBXRZ-NDMCFCFYSA-N','Cc1ccc(CS(=O)(=O)C/N=C2\\Sc3ccccc3N\\C2=C/C(=O)c2ccc(Cl)cc2)cc1','1'),
	(224790,0,1,NULL,'Consistent with Molecular Formula','C26H26N4O3',442.5164,NULL,'E8A34984E1058B8B-FICuS-01-60','C8139D72025B398D-FICTS-01-2C','E8A34984E1058B8B-uuuuu-01-0F','InChI=1S/C26H26N4O3/c31-24(19-4-2-1-3-5-19)12-23-25(28-22-11-20(30(32)33)6-7-21(22)27-23)29-26-13-16-8-17(14-26)10-18(9-16)15-26/h1-7,11-12,16-18,27H,8-10,13-15H2,(H,28,29)/b23-12-','InChIKey=FFMCOOGPEUYWTL-FMCGGJTJSA-N','O=C(/C=C1\\Nc2ccc([N+](=O)[O-])cc2N=C1NC12CC3CC(CC(C3)C1)C2)c1ccccc1','1'),
	(224791,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O4',399.405,NULL,'C1ABA042B1AC386D-FICuS-01-71','C1ABA042B1AC386D-FICTS-01-50','C1ABA042B1AC386D-uuuuu-01-20','InChI=1S/C23H17N3O4/c1-29-19-10-7-17(8-11-19)25-26-18-9-12-21-15(13-18)14-20(23(28)30-21)22(27)24-16-5-3-2-4-6-16/h2-14H,1H3,(H,24,27)/b26-25+','InChIKey=HPLQFFDDUBHGMA-OCEACIFDSA-N','COc1ccc(/N=N/c2ccc3oc(=O)c(C(=O)Nc4ccccc4)cc3c2)cc1',NULL),
	(224792,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O4',413.4318,NULL,'47347EF058216FFA-FICuS-01-5E','47347EF058216FFA-FICTS-01-3D','47347EF058216FFA-uuuuu-01-0D','InChI=1S/C24H19N3O4/c1-15-5-3-4-6-21(15)25-23(28)20-14-16-13-18(9-12-22(16)31-24(20)29)27-26-17-7-10-19(30-2)11-8-17/h3-14H,1-2H3,(H,25,28)/b27-26+','InChIKey=ZJVMYWTYUAFFOA-CYYJNZCTSA-N','COc1ccc(/N=N/c2ccc3oc(=O)c(C(=O)Nc4ccccc4C)cc3c2)cc1',NULL),
	(224793,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN3O4',433.8501,NULL,'7E8F5E4A34652C0C-FICuS-01-6A','7E8F5E4A34652C0C-FICTS-01-49','7E8F5E4A34652C0C-uuuuu-01-19','InChI=1S/C23H16ClN3O4/c1-30-19-9-6-17(7-10-19)26-27-18-8-11-21-14(12-18)13-20(23(29)31-21)22(28)25-16-4-2-15(24)3-5-16/h2-13H,1H3,(H,25,28)/b27-26+','InChIKey=VEKUUVRAVGECSD-CYYJNZCTSA-N','COc1ccc(/N=N/c2ccc3oc(=O)c(C(=O)Nc4ccc(Cl)cc4)cc3c2)cc1',NULL),
	(224794,0,0,NULL,'Consistent with Molecular Formula','C22H14BrNO4',436.2609,NULL,'CA7C42BD7ACFEC42-FICuS-01-A0','CA7C42BD7ACFEC42-FICTS-01-7F','CA7C42BD7ACFEC42-uuuuu-01-4F','InChI=1S/C22H14BrNO4/c23-14-6-8-15(9-7-14)24-21(26)20-19(13-4-2-1-3-5-13)17-11-10-16(25)12-18(17)28-22(20)27/h1-12,25H,(H,24,26)','InChIKey=KIZWXLXXALRDDF-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)c1c(-c2ccccc2)c2ccc(O)cc2oc1=O',NULL),
	(224795,1,0,NULL,'Consistent with Molecular Formula','C21H17ClN6O6',484.8549,NULL,'93C02435F91F248C-FICuS-01-4B','67A7231E430F2B89-FICTS-01-28','93C02435F91F248C-uuuuu-01-FA','InChI=1S/C21H17ClN6O6/c1-12-20(24-23-15-4-3-5-17(10-15)28(33)34)21(32)27(25-12)19(31)11-18(30)26(13(2)29)16-8-6-14(22)7-9-16/h3-10,20H,11H2,1-2H3/b24-23+','InChIKey=BWYKHKMSRWKBEB-WCWDXBQESA-N','CC(=O)N(C(=O)CC(=O)N1N=C(C)C(/N=N/c2cccc([N+](=O)[O-])c2)C1=O)c1ccc(Cl)cc1','1'),
	(224796,1,0,NULL,'Consistent with Molecular Formula','C26H19ClN6O6',546.9257,NULL,'D650E5BCD3D56407-FICuS-01-66','6EA461E9605F1FEA-FICTS-01-59','D650E5BCD3D56407-uuuuu-01-15','InChI=1S/C26H19ClN6O6/c1-16-24(29-28-19-9-13-21(14-10-19)33(38)39)26(37)32(30-16)23(35)15-22(34)31(20-11-7-18(27)8-12-20)25(36)17-5-3-2-4-6-17/h2-14,24H,15H2,1H3/b29-28+','InChIKey=JEIWAHCFJHMULD-ZQHSETAFSA-N','CC1=NN(C(=O)CC(=O)N(C(=O)c2ccccc2)c2ccc(Cl)cc2)C(=O)C1/N=N/c1ccc([N+](=O)[O-])cc1','1'),
	(224797,1,0,NULL,'Consistent with Molecular Formula','C26H19ClN6O6',546.9257,NULL,'E69C7474301465C4-FICuS-01-3E','0D1A9D4E0EFEC12E-FICTS-01-6D','E69C7474301465C4-uuuuu-01-ED','InChI=1S/C26H19ClN6O6/c1-16(34)31(19-13-11-18(27)12-14-19)22(35)15-23(36)32-26(37)25(24(30-32)17-7-3-2-4-8-17)29-28-20-9-5-6-10-21(20)33(38)39/h2-14,25H,15H2,1H3/b29-28+','InChIKey=NOCFURHLBZOEFG-ZQHSETAFSA-N','CC(=O)N(C(=O)CC(=O)N1N=C(c2ccccc2)C(/N=N/c2ccccc2[N+](=O)[O-])C1=O)c1ccc(Cl)cc1','1'),
	(224798,1,0,NULL,'Consistent with Molecular Formula','C27H22ClN3O5',503.9409,NULL,'384AC8298A86D351-FICuS-01-51','384AC8298A86D351-FICTS-01-30','384AC8298A86D351-uuuuu-01-00','InChI=1S/C27H22ClN3O5/c1-17(22-15-19-9-5-6-10-23(19)36-27(22)35)29-30-24(32)16-25(33)31(21-13-11-20(28)12-14-21)26(34)18-7-3-2-4-8-18/h2-15,17,29H,16H2,1H3,(H,30,32)','InChIKey=HXIBKJJEAZWEMY-UHFFFAOYSA-N','CC(NNC(=O)CC(=O)N(C(=O)c1ccccc1)c1ccc(Cl)cc1)c1cc2ccccc2oc1=O','1'),
	(224799,0,0,NULL,'Consistent with Molecular Formula','C18H17Cl2N3O3',394.2566,NULL,'125E61B026BE0181-FICuS-01-36','125E61B026BE0181-FICTS-01-15','125E61B026BE0181-uuuuu-01-E5','InChI=1S/C18H17Cl2N3O3/c1-12(24)23(15-8-6-14(19)7-9-15)18(26)10-17(25)22-21-11-13-4-2-3-5-16(13)20/h2-9,21H,10-11H2,1H3,(H,22,25)','InChIKey=DNJJVWCLXXGBAB-UHFFFAOYSA-N','CC(=O)N(C(=O)CC(=O)NNCc1ccccc1Cl)c1ccc(Cl)cc1',NULL),
	(224800,0,1,NULL,'Consistent with Molecular Formula','C23H18N4NaO10S3',629.5858,'4-amino-4\'-(8-hydroxy-5-sulfo-7-quinolineazo)stilbene-2,2\'-disulfonic acid trisodium salt','8A4318EC4859840A-FICuS-01-4F','872941B86B93F6DF-FICTS-01-49','01A4F4E3282236A2-uuuuu-01-E8','InChI=1S/C23H18N4O10S3.Na/c24-15-7-5-13(19(10-15)38(29,30)31)3-4-14-6-8-16(11-20(14)39(32,33)34)26-27-18-12-21(40(35,36)37)17-2-1-9-25-22(17)23(18)28;/h1-12,28H,24H2,(H,29,30,31)(H,32,33,34)(H,35,36,37);/q;+1/b4-3+,27-26+;','InChIKey=CUYBSSOSKROJFO-BATHUIKHSA-N','Nc1ccc(/C=C/c2ccc(/N=N/c3cc(S(=O)(=O)O)c4cccnc4c3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(224801,0,2,NULL,'Consistent with Molecular Formula','C22H16N6NaO10S2',611.5124,NULL,'559DD608EFCAA5C3-FICuS-01-8B','C38EE799951BBE81-FICTS-01-58','DE7A3A078FB1176B-uuuuu-01-23','InChI=1S/C22H16N6O10S2.Na/c29-19-11(7-15(39(33,34)35)13-3-1-5-23-17(13)19)9-25-27-21(31)22(32)28-26-10-12-8-16(40(36,37)38)14-4-2-6-24-18(14)20(12)30;/h1-10,29-30H,(H,27,31)(H,28,32)(H,33,34,35)(H,36,37,38);/q;+1/b25-9+,26-10+;','InChIKey=QDXDADIJVWNIFU-MSGQZJGISA-N','O=C(N/N=C/c1cc(S(=O)(=O)O)c2cccnc2c1O)C(=O)N/N=C/c1cc(S(=O)(=O)O)c2cccnc2c1O.[Na+]','1'),
	(224802,2,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,'(+-)-cis-5,7,-Dihydroxy-2,3-dimethylchromanone','579B93AA7710C61D-FICuS-01-59','579B93AA7710C61D-FICTS-01-38','4E2AFC69756A73D5-uuuuu-01-20','InChI=1S/C11H12O4/c1-5-6(2)15-9-4-7(12)3-8(13)10(9)11(5)14/h3-6,12-13H,1-2H3/t5-,6+/m0/s1','InChIKey=PWMYVWKBHAOUSW-NTSWFWBYSA-N','CC1Oc2cc(O)cc(O)c2C(=O)C1C','1'),
	(224803,2,0,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,'(+-)-trans-5,7-Dihydroxy-2,3-dimethylchromanone','7B1AFA87A959DCD6-FICuS-01-91','7B1AFA87A959DCD6-FICTS-01-70','4E2AFC69756A73D5-uuuuu-01-20','InChI=1S/C11H12O4/c1-5-6(2)15-9-4-7(12)3-8(13)10(9)11(5)14/h3-6,12-13H,1-2H3/t5?,6-/m1/s1','InChIKey=PWMYVWKBHAOUSW-PRJDIBJQSA-N','CC1Oc2cc(O)cc(O)c2C(=O)C1C','1'),
	(224804,0,0,'106148-11-2','Consistent with Molecular Formula','C18H15N3O',289.336,'Pyrazolo[3,4-d][1]benzazepin-5-one, 1,4,5,6-tetrahydro-3-methyl-1-phenyl-','91BF0331C96B05F6-FICuS-01-55','91BF0331C96B05F6-FICTS-01-34','91BF0331C96B05F6-uuuuu-01-04','InChI=1S/C18H15N3O/c1-12-15-11-17(22)19-16-10-6-5-9-14(16)18(15)21(20-12)13-7-3-2-4-8-13/h2-10H,11H2,1H3,(H,19,22)','InChIKey=HDYUIMHCGQNIMV-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2c1CC(=O)Nc1ccccc1-2',NULL),
	(224805,3,0,NULL,'Consistent with Molecular Formula','C14H21Cl3N2O2',355.6911,'Bis(2-chloropropyl)-N-methyl-N-(2-nitrobenzyl)-ammonium chloride','6ADEAAD7415DB87A-FICuS-01-94','6ADEAAD7415DB87A-FICTS-01-73','48ABF97DDDCF92DC-uuuuu-01-62','InChI=1S/C14H21Cl2N2O2.ClH/c1-11(15)8-18(3,9-12(2)16)10-13-6-4-5-7-14(13)17(19)20;/h4-7,11-12H,8-10H2,1-3H3;1H/q+1;/p-1','InChIKey=MIBFBWGCJOBPPE-UHFFFAOYSA-M','CC(Cl)C[N+](C)(Cc1ccccc1[N+](=O)[O-])CC(C)Cl.[Cl-]','1'),
	(224806,0,0,NULL,'Consistent with Molecular Formula','C12H17Br3N2O2',460.9905,'Bis(2-bromoethyl)-N-methyl-N-(2-nitrobenzyl)-ammonium bromide','A2A8BF56BD92669F-FICuS-01-82','A2A8BF56BD92669F-FICTS-01-61','6FE5953FEF1E3CCA-uuuuu-01-4E','InChI=1S/C12H17Br2N2O2.BrH/c1-16(8-6-13,9-7-14)10-11-4-2-3-5-12(11)15(17)18;/h2-5H,6-10H2,1H3;1H/q+1;/p-1','InChIKey=XSSAHIBKKWNSOV-UHFFFAOYSA-M','C[N+](CCBr)(CCBr)Cc1ccccc1[N+](=O)[O-].[Br-]',NULL),
	(224807,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O3',390.8687,'1-Nitro-2-methoxy-9-(3-dimethylaminopropyl)aminoacridine Dihydrochloride','52B262C3113F5CD8-FICuS-01-4F','52B262C3113F5CD8-FICTS-01-2E','524EC5262EB28596-uuuuu-01-FD','InChI=1S/C19H22N4O3.ClH/c1-22(2)12-6-11-20-18-13-7-4-5-8-14(13)21-15-9-10-16(26-3)19(17(15)18)23(24)25;/h4-5,7-10H,6,11-12H2,1-3H3,(H,20,21);1H','InChIKey=WGRKMSPUKRDANI-UHFFFAOYSA-N','COc1ccc2nc3ccccc3c(NCCCN(C)C)c2c1[N+](=O)[O-].Cl',NULL),
	(224808,0,0,NULL,'Consistent with Molecular Formula','C19H24Cl2N4O4',443.329,NULL,'8213498AE9D3C857-FICuS-01-57','8213498AE9D3C857-FICTS-01-36','C605493AEF7A4455-uuuuu-01-0A','InChI=1S/C19H23N4O4.2ClH/c1-23(2,26)12-6-11-20-18-13-7-4-5-8-14(13)21-15-9-10-16(27-3)19(17(15)18)22(24)25;;/h4-5,7-10,26H,6,11-12H2,1-3H3,(H,20,21);2*1H/q+1;;/p-1','InChIKey=MRYXUZMTBKLKJU-UHFFFAOYSA-M','COc1ccc2nc3ccccc3c(NCCC[N+](C)(C)O)c2c1[N+](=O)[O-].Cl.[Cl-]',NULL),
	(224809,0,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'5DA9102E521F2153-FICuS-01-3B','5DA9102E521F2153-FICTS-01-1A','5DA9102E521F2153-uuuuu-01-EA','InChI=1S/C16H19NO4/c1-5-21-16(18)13-8-12(10-17(13)2)11-6-7-14(19-3)15(9-11)20-4/h6-10H,5H2,1-4H3','InChIKey=YIZQWBHGZYECIA-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(OC)c(OC)c2)cn1C',NULL),
	(224810,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'52EAF1D935A90F00-FICuS-01-60','52EAF1D935A90F00-FICTS-01-3F','52EAF1D935A90F00-uuuuu-01-0F','InChI=1S/C14H14N4O2/c1-3-20-14(19)13-8-10(9-17(13)2)18-12-7-5-4-6-11(12)15-16-18/h4-9H,3H2,1-2H3','InChIKey=TUKRIFBJWPGQEG-UHFFFAOYSA-N','CCOC(=O)c1cc(-n2nnc3ccccc32)cn1C',NULL),
	(224811,0,0,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'112CA40D527EBF98-FICuS-01-63','112CA40D527EBF98-FICTS-01-42','112CA40D527EBF98-uuuuu-01-12','InChI=1S/C15H17NO4/c1-4-20-15(17)12-7-11(9-16-12)10-5-6-13(18-2)14(8-10)19-3/h5-9,16H,4H2,1-3H3','InChIKey=BXMIPSHBHFUGJK-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(OC)c(OC)c2)c[nH]1',NULL),
	(224812,0,0,NULL,'Consistent with Molecular Formula','C15H15Br2NO3',417.0964,NULL,'57B67280546D818E-FICuS-01-45','57B67280546D818E-FICTS-01-24','57B67280546D818E-uuuuu-01-F4','InChI=1S/C15H15Br2NO3/c1-4-21-15(19)13-12(16)11(14(17)18(13)2)9-5-7-10(20-3)8-6-9/h5-8H,4H2,1-3H3','InChIKey=IUXQWTPCTXMXNF-UHFFFAOYSA-N','CCOC(=O)c1c(Br)c(-c2ccc(OC)cc2)c(Br)n1C',NULL),
	(224813,0,0,NULL,'Consistent with Molecular Formula','C14H12Br2N2O4',432.0678,NULL,'F2D5136F3290F286-FICuS-01-4C','F2D5136F3290F286-FICTS-01-2B','F2D5136F3290F286-uuuuu-01-FB','InChI=1S/C14H12Br2N2O4/c1-3-22-14(19)12-11(15)10(13(16)17(12)2)8-4-6-9(7-5-8)18(20)21/h4-7H,3H2,1-2H3','InChIKey=IDDOOEKVAPJKAG-UHFFFAOYSA-N','CCOC(=O)c1c(Br)c(-c2ccc([N+](=O)[O-])cc2)c(Br)n1C',NULL),
	(224814,0,0,NULL,'Consistent with Molecular Formula','C14H12Br3NO2',465.9663,NULL,'7B7C3408CC48123A-FICuS-01-52','7B7C3408CC48123A-FICTS-01-31','7B7C3408CC48123A-uuuuu-01-01','InChI=1S/C14H12Br3NO2/c1-3-20-14(19)12-11(16)10(13(17)18(12)2)8-4-6-9(15)7-5-8/h4-7H,3H2,1-2H3','InChIKey=JNWCJHNVDNASDR-UHFFFAOYSA-N','CCOC(=O)c1c(Br)c(-c2ccc(Br)cc2)c(Br)n1C',NULL),
	(224815,0,0,NULL,'Consistent with Molecular Formula','C13H10Br3NO2',451.9395,'1H-Pyrrole-2-carboxylic acid, 4-(4-bromophenyl)-3,5-dibromo-, ethyl ester','ABCA2130F119CA85-FICuS-01-66','ABCA2130F119CA85-FICTS-01-45','ABCA2130F119CA85-uuuuu-01-15','InChI=1S/C13H10Br3NO2/c1-2-19-13(18)11-10(15)9(12(16)17-11)7-3-5-8(14)6-4-7/h3-6,17H,2H2,1H3','InChIKey=BLHGOYXIPZHZDY-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(Br)c(-c2ccc(Br)cc2)c1Br',NULL),
	(224816,0,0,NULL,'Consistent with Molecular Formula','C15H15Br2NO4',433.0958,NULL,'DF1BB294C8547972-FICuS-01-62','DF1BB294C8547972-FICTS-01-41','DF1BB294C8547972-uuuuu-01-11','InChI=1S/C15H15Br2NO4/c1-4-22-15(19)13-12(16)11(14(17)18-13)8-5-6-9(20-2)10(7-8)21-3/h5-7,18H,4H2,1-3H3','InChIKey=OMASOAOYMQBFGC-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(Br)c(-c2ccc(OC)c(OC)c2)c1Br',NULL),
	(224817,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNO2',249.6963,NULL,'4A617D1DC0654B7C-FICuS-01-61','4A617D1DC0654B7C-FICTS-01-40','4A617D1DC0654B7C-uuuuu-01-10','InChI=1S/C13H12ClNO2/c1-2-17-13(16)12-8-7-11(15-12)9-3-5-10(14)6-4-9/h3-8,15H,2H2,1H3','InChIKey=LPOQYIAWZPQUSJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(-c2ccc(Cl)cc2)[nH]1',NULL),
	(224818,0,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'7E0DDC6908D65120-FICuS-01-57','7E0DDC6908D65120-FICTS-01-36','7E0DDC6908D65120-uuuuu-01-06','InChI=1S/C15H17NO3/c1-4-19-15(17)14-13(9-10-16(14)2)11-5-7-12(18-3)8-6-11/h5-10H,4H2,1-3H3','InChIKey=FEJQXJHIDZPIOV-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(OC)cc2)ccn1C',NULL),
	(224819,0,0,NULL,'Consistent with Molecular Formula','C14H14BrNO2',308.1741,NULL,'9C0A8C18E4AE24C5-FICuS-01-75','9C0A8C18E4AE24C5-FICTS-01-54','9C0A8C18E4AE24C5-uuuuu-01-24','InChI=1S/C14H14BrNO2/c1-3-18-14(17)13-12(8-9-16(13)2)10-4-6-11(15)7-5-10/h4-9H,3H2,1-2H3','InChIKey=DJXVRLONQBAIBS-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(Br)cc2)ccn1C',NULL),
	(224820,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O5',304.3018,NULL,'CD832AD8C83A4677-FICuS-01-6F','CD832AD8C83A4677-FICTS-01-4E','CD832AD8C83A4677-uuuuu-01-1E','InChI=1S/C15H16N2O5/c1-4-22-15(18)13-9-12(14(16(13)2)17(19)20)10-5-7-11(21-3)8-6-10/h5-9H,4H2,1-3H3','InChIKey=TWJCFLSTYOAFCZ-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(OC)cc2)c([N+](=O)[O-])n1C',NULL),
	(224821,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O8',379.3256,NULL,'ACF185CF43F05338-FICuS-01-68','ACF185CF43F05338-FICTS-01-47','ACF185CF43F05338-uuuuu-01-17','InChI=1S/C16H17N3O8/c1-5-27-16(20)12-8-10(15(17(12)2)19(23)24)9-6-11(18(21)22)14(26-4)13(7-9)25-3/h6-8H,5H2,1-4H3','InChIKey=CFXQCBMINKCWRC-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2cc(OC)c(OC)c([N+](=O)[O-])c2)c([N+](=O)[O-])n1C',NULL),
	(224822,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O4',308.7207,NULL,'AD9CAEBD45BB5AC5-FICuS-01-AF','AD9CAEBD45BB5AC5-FICTS-01-8E','AD9CAEBD45BB5AC5-uuuuu-01-5E','InChI=1S/C14H13ClN2O4/c1-3-21-14(18)12-8-11(13(16(12)2)17(19)20)9-4-6-10(15)7-5-9/h4-8H,3H2,1-2H3','InChIKey=QVGUWKMDAAAPFF-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(Cl)cc2)c([N+](=O)[O-])n1C',NULL),
	(224823,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O5',290.275,NULL,'EA035CBCAA236C32-FICuS-01-72','EA035CBCAA236C32-FICTS-01-51','EA035CBCAA236C32-uuuuu-01-21','InChI=1S/C14H14N2O5/c1-3-21-14(17)12-8-11(13(15-12)16(18)19)9-4-6-10(20-2)7-5-9/h4-8,15H,3H2,1-2H3','InChIKey=APWHLKGYXAFNQM-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(OC)cc2)c([N+](=O)[O-])[nH]1',NULL),
	(224824,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O6',305.2464,NULL,'F2B4AE31C0D40B99-FICuS-01-6E','F2B4AE31C0D40B99-FICTS-01-4D','F2B4AE31C0D40B99-uuuuu-01-1D','InChI=1S/C13H11N3O6/c1-2-22-13(17)11-7-10(12(14-11)16(20)21)8-3-5-9(6-4-8)15(18)19/h3-7,14H,2H2,1H3','InChIKey=CJZQVNYTOOWSDW-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc([N+](=O)[O-])cc2)c([N+](=O)[O-])[nH]1',NULL),
	(224825,0,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'312C672D21C3869E-FICuS-01-48','312C672D21C3869E-FICTS-01-27','312C672D21C3869E-uuuuu-01-F7','InChI=1S/C15H17NO2/c1-4-18-15(17)14-13(11(2)10-16(14)3)12-8-6-5-7-9-12/h5-10H,4H2,1-3H3','InChIKey=GHCXKSUSPXYUSB-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)c(C)cn1C',NULL),
	(224826,0,0,NULL,'Consistent with Molecular Formula','C20H19NO2',305.3756,NULL,'D354CEEE89566F24-FICuS-01-77','D354CEEE89566F24-FICTS-01-56','D354CEEE89566F24-uuuuu-01-26','InChI=1S/C20H19NO2/c1-3-23-20(22)19-18(16-12-8-5-9-13-16)17(14-21(19)2)15-10-6-4-7-11-15/h4-14H,3H2,1-2H3','InChIKey=GVKIAERLQJXJRW-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)c(-c2ccccc2)cn1C',NULL),
	(224827,0,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'1A9C2F61CDCBFDE6-FICuS-01-A5','1A9C2F61CDCBFDE6-FICTS-01-84','1A9C2F61CDCBFDE6-uuuuu-01-54','InChI=1S/C15H17NO3/c1-4-19-15(17)14-13(11-8-6-5-7-9-11)12(18-3)10-16(14)2/h5-10H,4H2,1-3H3','InChIKey=SBATTZGWYOMCBW-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)c(OC)cn1C',NULL),
	(224828,0,0,NULL,'Consistent with Molecular Formula','C8H13N5O',195.2236,NULL,'C1D8D2D6EA63084A-FICuS-01-73','BD727B5382390ED3-FICTS-01-38','C1D8D2D6EA63084A-uuuuu-01-22','InChI=1S/C8H13N5O/c1-12-3-5-6(10-4-12)11-8(9)13(2)7(5)14/h10H,3-4H2,1-2H3,(H2,9,11)','InChIKey=BTGZESBZHDCBAR-UHFFFAOYSA-N','CN1CNc2nc(N)n(C)c(=O)c2C1',NULL),
	(224829,0,0,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'332006CC383AA0DC-FICuS-01-52','1619D025FB312A8F-FICTS-01-2F','332006CC383AA0DC-uuuuu-01-01','InChI=1S/C17H13NO2/c1-2-12-9-14-13-7-10-5-3-4-6-11(10)8-15(13)20-16(14)17(19)18-12/h3-9H,2H2,1H3,(H,18,19)','InChIKey=DQIQNDMRJTXGMP-UHFFFAOYSA-N','CCc1cc2c(oc3cc4ccccc4cc32)c(=O)[nH]1',NULL),
	(224830,0,0,NULL,'Consistent with Molecular Formula','C18H13NO4',307.305,NULL,'26B6BEBEFCCA07A1-FICuS-01-9B','6A185BD742E870B9-FICTS-01-3D','26B6BEBEFCCA07A1-uuuuu-01-4A','InChI=1S/C18H13NO4/c1-2-12-15(18(21)22)14-11-7-9-5-3-4-6-10(9)8-13(11)23-16(14)17(20)19-12/h3-8H,2H2,1H3,(H,19,20)(H,21,22)','InChIKey=YMEIBEYKNUUBDD-UHFFFAOYSA-N','CCc1[nH]c(=O)c2oc3cc4ccccc4cc3c2c1C(=O)O',NULL),
	(224831,0,0,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'7CE4D5FFC8BAA948-FICuS-01-A3','797A6CDA66D77A63-FICTS-01-54','7CE4D5FFC8BAA948-uuuuu-01-52','InChI=1S/C14H13NO2/c1-3-9-7-11-10-5-4-8(2)6-12(10)17-13(11)14(16)15-9/h4-7H,3H2,1-2H3,(H,15,16)','InChIKey=LORHUJCIQIHRLW-UHFFFAOYSA-N','CCc1cc2c(oc3cc(C)ccc32)c(=O)[nH]1',NULL),
	(224832,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'900499AD75A5AA5C-FICuS-01-67','900499AD75A5AA5C-FICTS-01-46','900499AD75A5AA5C-uuuuu-01-16','InChI=1S/C16H13NO3/c1-9-14(16(19)20)12-7-10-5-3-4-6-11(10)8-13(12)15(18)17(9)2/h3-8H,1-2H3,(H,19,20)','InChIKey=FMBAFLDQVZEGLT-UHFFFAOYSA-N','Cc1c(C(=O)O)c2cc3ccccc3cc2c(=O)n1C',NULL),
	(224833,0,0,NULL,'Consistent with Molecular Formula','C17H11NO4',293.2782,NULL,'BD0C4AF95731250C-FICuS-01-5E','CC66AD6880F1046C-FICTS-01-47','BD0C4AF95731250C-uuuuu-01-0D','InChI=1S/C17H11NO4/c1-8-13(17(20)21)14-11-6-9-4-2-3-5-10(9)7-12(11)22-15(14)16(19)18-8/h2-7H,1H3,(H,18,19)(H,20,21)','InChIKey=YAMFJLJQNZGQRO-UHFFFAOYSA-N','Cc1[nH]c(=O)c2oc3cc4ccccc4cc3c2c1C(=O)O',NULL),
	(224834,0,0,NULL,'Consistent with Molecular Formula','C14H11NO',209.247,NULL,'A714560F55A978AB-FICuS-01-5B','F6D8103598515631-FICTS-01-0D','A714560F55A978AB-uuuuu-01-0A','InChI=1S/C14H11NO/c1-9-6-12-7-10-4-2-3-5-11(10)8-13(12)14(16)15-9/h2-8H,1H3,(H,15,16)','InChIKey=OUQRGDPKEWFVAN-UHFFFAOYSA-N','Cc1cc2cc3ccccc3cc2c(=O)[nH]1',NULL),
	(224835,0,0,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'E8CECF985A670351-FICuS-01-72','5164DDA6FE30C0E3-FICTS-01-4E','E8CECF985A670351-uuuuu-01-21','InChI=1S/C17H13NO2/c1-2-11-9-14-13-8-7-10-5-3-4-6-12(10)15(13)20-16(14)17(19)18-11/h3-9H,2H2,1H3,(H,18,19)','InChIKey=JQJGIQWPBDYABK-UHFFFAOYSA-N','CCc1cc2c(oc3c4ccccc4ccc23)c(=O)[nH]1',NULL),
	(224836,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'207D2DB5DE2A120B-FICuS-01-62','207D2DB5DE2A120B-FICTS-01-41','207D2DB5DE2A120B-uuuuu-01-11','InChI=1S/C15H15NO2/c1-4-10-8-12-11-6-5-9(2)7-13(11)18-14(12)15(17)16(10)3/h5-8H,4H2,1-3H3','InChIKey=UKYZEQCRLDTMPY-UHFFFAOYSA-N','CCc1cc2c(oc3cc(C)ccc32)c(=O)n1C',NULL),
	(224837,1,0,NULL,'Consistent with Molecular Formula','C11H17NS',195.322,NULL,'CDCBFFF8FCF76F42-FICuS-01-C5','CDCBFFF8FCF76F42-FICTS-01-A4','CDCBFFF8FCF76F42-uuuuu-01-74','InChI=1S/C11H17NS/c1-3-4-5-6-7-11(2)8-9-12-10(11)13/h5-9H2,1-2H3,(H,12,13)','InChIKey=VXFFMFGSPFOWSE-UHFFFAOYSA-N','CC#CCCCC1(C)CCNC1=S','1'),
	(224838,1,0,NULL,'Consistent with Molecular Formula','C12H19NS',209.3488,NULL,'BB0A93E6487C9FCA-FICuS-01-8C','BB0A93E6487C9FCA-FICTS-01-6B','BB0A93E6487C9FCA-uuuuu-01-3B','InChI=1S/C12H19NS/c1-3-4-5-6-8-12(2)9-7-10-13-11(12)14/h5-10H2,1-2H3,(H,13,14)','InChIKey=DRUQSDJLVBDEDD-UHFFFAOYSA-N','CC#CCCCC1(C)CCCNC1=S','1'),
	(224839,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O8',412.355,NULL,'FF358B203BF12678-FICuS-01-5A','FF358B203BF12678-FICTS-01-39','FF358B203BF12678-uuuuu-01-09','InChI=1S/C20H16N2O8/c23-19(13-15-3-7-17(8-4-15)21(25)26)29-11-1-2-12-30-20(24)14-16-5-9-18(10-6-16)22(27)28/h3-10H,11-14H2','InChIKey=DAQWKMNEKILVHK-UHFFFAOYSA-N','O=C(Cc1ccc([N+](=O)[O-])cc1)OCC#CCOC(=O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(224840,0,0,NULL,'Consistent with Molecular Formula','C7H9NO2S2',203.2736,NULL,'5998CA4D330344E9-FICuS-01-51','5998CA4D330344E9-FICTS-01-30','5998CA4D330344E9-uuuuu-01-00','InChI=1S/C7H9NO2S2/c1-5(9)4-6(10)8-2-3-12-7(8)11/h2-4H2,1H3','InChIKey=LRFXCVZNLWLUQU-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCSC1=S',NULL),
	(224841,0,0,NULL,'Consistent with Molecular Formula','C31H27O5P',510.5251,NULL,'53703F2B319328F7-FICuS-01-3A','53703F2B319328F7-FICTS-01-19','53703F2B319328F7-uuuuu-01-E9','InChI=1S/C31H27O5P/c1-3-36-31(34)29(28(32)26-21-13-14-22-27(26)30(33)35-2)37(23-15-7-4-8-16-23,24-17-9-5-10-18-24)25-19-11-6-12-20-25/h4-22H,3H2,1-2H3','InChIKey=OARBMTDZDXDRRV-UHFFFAOYSA-N','CCOC(=O)C(C(=O)c1ccccc1C(=O)OC)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(224842,0,0,NULL,'Consistent with Molecular Formula','C8H10O5',186.164,NULL,'3D889EF09B76D658-FICuS-01-71','3D889EF09B76D658-FICTS-01-50','3D889EF09B76D658-uuuuu-01-20','InChI=1S/C8H10O5/c1-8(2)12-6(9)5(4-11-3)7(10)13-8/h4H,1-3H3','InChIKey=DVLSQHLXPRYYRC-UHFFFAOYSA-N','COC=C1C(=O)OC(C)(C)OC1=O',NULL),
	(224843,1,0,NULL,'Consistent with Molecular Formula','C17H29NO3',295.421,NULL,'73CD3C258412A846-FICuS-01-47','73CD3C258412A846-FICTS-01-26','73CD3C258412A846-uuuuu-01-F6','InChI=1S/C17H29NO3/c1-8-9-10-11-17(7,14(19)20-15(2,3)4)13-12-16(5,6)21-18-13/h8H,1,9-12H2,2-7H3','InChIKey=BSUMOLFBIWAZJZ-UHFFFAOYSA-N','C=CCCCC(C)(C(=O)OC(C)(C)C)C1=NOC(C)(C)C1','1'),
	(224844,0,0,NULL,'Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'02BD20B9D139E43A-FICuS-01-5A','02BD20B9D139E43A-FICTS-01-39','02BD20B9D139E43A-uuuuu-01-09','InChI=1S/C9H15NO3/c1-9(2,3)13-8(12)10-6-4-5-7(10)11/h4-6H2,1-3H3','InChIKey=GJJYYMXBCYYXPQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCCC1=O',NULL),
	(224845,1,0,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'1C597FA1FEF1A0F8-FICuS-01-89','1C597FA1FEF1A0F8-FICTS-01-68','1C597FA1FEF1A0F8-uuuuu-01-38','InChI=1S/C9H14O3/c1-4-12-8(10)6-5-7(6)9(2,3)11/h5-6,11H,4H2,1-3H3','InChIKey=YWJRVKPZFBEKRF-UHFFFAOYSA-N','CCOC(=O)C1C=C1C(C)(C)O','1'),
	(224846,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'60CFD18114AC7CFD-FICuS-01-81','60CFD18114AC7CFD-FICTS-01-60','60CFD18114AC7CFD-uuuuu-01-30','InChI=1S/C17H15N3O2/c18-19-13-16(21)11-12-17(22)20(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-10,13H,11-12H2','InChIKey=LAYBFXZXWBFUQG-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)CCC(=O)N(c1ccccc1)c1ccccc1',NULL),
	(224847,0,0,NULL,'Consistent with Molecular Formula','C5H4N2O2',124.0988,NULL,'693806FE24D2773C-FICuS-01-52','693806FE24D2773C-FICTS-01-31','693806FE24D2773C-uuuuu-01-01','InChI=1S/C5H4N2O2/c1-2-3-9-5(8)4-7-6/h1,4H,3H2','InChIKey=ZCMNBAFKLFHXOE-UHFFFAOYSA-N','C#CCOC(=O)C=[N+]=[N-]',NULL),
	(224848,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'1F58217AE3BE4A3C-FICuS-01-70','1F58217AE3BE4A3C-FICTS-01-4F','1F58217AE3BE4A3C-uuuuu-01-1F','InChI=1S/C8H10N4O2/c1-6(13)7(11-10)8(14)12(2)5-3-4-9/h3,5H2,1-2H3','InChIKey=CYEQKJFEFACFAD-UHFFFAOYSA-N','CC(=O)C(=[N+]=[N-])C(=O)N(C)CCC#N',NULL),
	(224849,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O8S2',502.4726,NULL,'A58B917352C05DA6-FICuS-01-55','A58B917352C05DA6-FICTS-01-34','A58B917352C05DA6-uuuuu-01-04','InChI=1S/C20H14N4O8S2/c21-23-17(33(27,28)15-9-3-1-4-10-15)19(25)31-13-7-8-14-32-20(26)18(24-22)34(29,30)16-11-5-2-6-12-16/h1-6,9-12H,13-14H2','InChIKey=FVEMJQGRAKGDDB-UHFFFAOYSA-N','[N-]=[N+]=C(C(=O)OCC#CCOC(=O)C(=[N+]=[N-])S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(224850,0,0,NULL,'Consistent with Molecular Formula','C22H23N2O3P',394.4091,NULL,'ACBB2F6BA651E0CB-FICuS-01-96','ACBB2F6BA651E0CB-FICTS-01-75','ACBB2F6BA651E0CB-uuuuu-01-45','InChI=1S/C22H23N2O3P/c1-2-3-4-5-6-13-18-27-22(25)21(24-23)28(26,19-14-9-7-10-15-19)20-16-11-8-12-17-20/h7-12,14-17H,2-5,18H2,1H3','InChIKey=UHTKGZIQTSOTIA-UHFFFAOYSA-N','CCCCCC#CCOC(=O)C(=[N+]=[N-])P(=O)(c1ccccc1)c1ccccc1',NULL),
	(224851,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'35F02537E051421C-FICuS-01-2B','35F02537E051421C-FICTS-01-0A','35F02537E051421C-uuuuu-01-DA','InChI=1S/C9H10N2O3/c1-5-9(3,4)14-8(13)7(11-10)6(2)12/h1H,2-4H3','InChIKey=RLPJUVHWUUICOK-UHFFFAOYSA-N','C#CC(C)(C)OC(=O)C(=[N+]=[N-])C(C)=O',NULL),
	(224852,1,0,NULL,'Consistent with Molecular Formula','C23H24O4',364.4402,NULL,'B65C2ABF9A53EB6D-FICuS-01-95','B65C2ABF9A53EB6D-FICTS-01-74','B65C2ABF9A53EB6D-uuuuu-01-44','InChI=1S/C23H24O4/c1-18(2)17-21(27-23(25)20-13-7-4-8-14-20)15-9-10-16-26-22(24)19-11-5-3-6-12-19/h3-8,11-14,18,21H,10,16-17H2,1-2H3','InChIKey=ONXLYCNPIAFKGG-UHFFFAOYSA-N','CC(C)CC(C#CCCOC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(224853,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O6',282.2122,'Butanoic acid, 2-diazo-3-oxo-, 1,2-ethanediyl ester','7FBC95BE60A8718C-FICuS-01-80','7FBC95BE60A8718C-FICTS-01-5F','7FBC95BE60A8718C-uuuuu-01-2F','InChI=1S/C10H10N4O6/c1-5(15)7(13-11)9(17)19-3-4-20-10(18)8(14-12)6(2)16/h3-4H2,1-2H3','InChIKey=FWXLBCRSFSGVJA-UHFFFAOYSA-N','CC(=O)C(=[N+]=[N-])C(=O)OCCOC(=O)C(=[N+]=[N-])C(C)=O',NULL),
	(224854,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'486DAA2D7B99A3C4-FICuS-01-7B','486DAA2D7B99A3C4-FICTS-01-5A','486DAA2D7B99A3C4-uuuuu-01-2A','InChI=1S/C16H16N2O3/c1-2-3-9-14(20)16(18-17)15(21)11-10-13(19)12-7-5-4-6-8-12/h2,4-8H,1,3,9-11H2','InChIKey=CXZMPLLVNLLUQT-UHFFFAOYSA-N','C=CCCC(=O)C(=[N+]=[N-])C(=O)CCC(=O)c1ccccc1',NULL),
	(224855,0,2,NULL,'Consistent with Molecular Formula','C16H14O4S2',334.4042,'Benzene, 1,1\'-[(1,3-butadiene-1,4-diyl)sulfonyl]bis','C7D970BBBAFF173F-FICuS-01-99','C7D970BBBAFF173F-FICTS-01-78','AC44F3ABCDBA2162-uuuuu-01-33','InChI=1S/C16H14O4S2/c17-21(18,15-9-3-1-4-10-15)13-7-8-14-22(19,20)16-11-5-2-6-12-16/h1-14H/b13-7+,14-8+','InChIKey=DEXCOBKOWPYHFL-FNCQTZNRSA-N','O=S(=O)(/C=C/C=C/S(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(224856,1,0,NULL,'Consistent with Molecular Formula','C7H13NS',143.2464,NULL,'C6E9857018DC2396-FICuS-01-56','C6E9857018DC2396-FICTS-01-35','C6E9857018DC2396-uuuuu-01-05','InChI=1S/C7H13NS/c1-6-4-2-3-5-8-7(6)9/h6H,2-5H2,1H3,(H,8,9)','InChIKey=NIFBHLVKSMMCNH-UHFFFAOYSA-N','CC1CCCCNC1=S','1'),
	(224857,1,0,NULL,'Consistent with Molecular Formula','C10H10O3S',210.2472,NULL,'D742AA28C36C5CBE-FICuS-01-82','D742AA28C36C5CBE-FICTS-01-61','D742AA28C36C5CBE-uuuuu-01-31','InChI=1S/C10H10O3S/c1-2-9(11)8-14(12,13)10-6-4-3-5-7-10/h1,3-7,9,11H,8H2','InChIKey=LNVINWTUKMJRMV-UHFFFAOYSA-N','C#CC(O)CS(=O)(=O)c1ccccc1','1'),
	(224858,1,2,NULL,'Consistent with Molecular Formula','C16H14O3S2',318.4048,NULL,'A099CD5F3776D99F-FICuS-01-7F','A099CD5F3776D99F-FICTS-01-5E','1450680B1265C81E-uuuuu-01-DF','InChI=1S/C16H14O3S2/c17-20(15-9-3-1-4-10-15)13-7-8-14-21(18,19)16-11-5-2-6-12-16/h1-14H/b13-7+,14-8+','InChIKey=MMGHXXHLNDNLNB-FNCQTZNRSA-N','O=S(/C=C/C=C/S(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(224859,2,0,NULL,'Consistent with Molecular Formula','C13H18O2SSi',266.43,NULL,'9ACE4B6F8ABC288D-FICuS-01-9F','9ACE4B6F8ABC288D-FICTS-01-7E','9ACE4B6F8ABC288D-uuuuu-01-4E','InChI=1S/C13H18O2SSi/c1-17(2,3)10-9-12(14)11-16(15)13-7-5-4-6-8-13/h4-8,12,14H,11H2,1-3H3','InChIKey=QNQPBFFEHACGBI-UHFFFAOYSA-N','C[Si](C)(C)C#CC(O)CS(=O)c1ccccc1','1'),
	(224860,1,0,NULL,'Consistent with Molecular Formula','C12H14O3S2',270.3608,NULL,'27FE5BF99EEF996B-FICuS-01-A4','27FE5BF99EEF996B-FICTS-01-83','27FE5BF99EEF996B-uuuuu-01-53','InChI=1S/C12H14O3S2/c13-10(9-5-2-1-3-6-9)12(11(14)15)16-7-4-8-17-12/h1-3,5-6,10,13H,4,7-8H2,(H,14,15)','InChIKey=NFKSFBPBJJZFPH-UHFFFAOYSA-N','O=C(O)C1(C(O)c2ccccc2)SCCCS1','1'),
	(224861,2,0,NULL,'Consistent with Molecular Formula','C13H21NS',223.3756,NULL,'255CCAA42ABE1D9F-FICuS-01-8D','255CCAA42ABE1D9F-FICTS-01-6C','255CCAA42ABE1D9F-uuuuu-01-3C','InChI=1S/C13H21NS/c1-13(8-4-10-14-12(13)15)9-7-11-5-2-3-6-11/h2,5,11H,3-4,6-10H2,1H3,(H,14,15)','InChIKey=WPQSANCPQIMIMF-UHFFFAOYSA-N','CC1(CCC2C=CCC2)CCCNC1=S','1'),
	(224862,1,0,NULL,'Consistent with Molecular Formula','C16H18O3S',290.3764,NULL,'214F7482EAAAD894-FICuS-01-6A','214F7482EAAAD894-FICTS-01-49','214F7482EAAAD894-uuuuu-01-19','InChI=1S/C16H18O3S/c1-2-14(12-13-8-6-7-11-16(13)17)20(18,19)15-9-4-3-5-10-15/h3-5,9-10,13H,1,6-8,11-12H2','InChIKey=SYHFPVJPQMKXCX-UHFFFAOYSA-N','C=C=C(CC1CCCCC1=O)S(=O)(=O)c1ccccc1','1'),
	(224863,0,0,NULL,'Consistent with Molecular Formula','C18H16O3S',312.3826,NULL,'1192DD37DF4DADDB-FICuS-01-93','1192DD37DF4DADDB-FICTS-01-72','1192DD37DF4DADDB-uuuuu-01-42','InChI=1S/C18H16O3S/c1-2-16(22(20,21)17-11-7-4-8-12-17)13-14-18(19)15-9-5-3-6-10-15/h3-12H,1,13-14H2','InChIKey=YMQCEVLFNZOQQN-UHFFFAOYSA-N','C=C=C(CCC(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(224864,1,0,NULL,'Consistent with Molecular Formula','C17H18OS',270.3886,NULL,'C3D4285CCC530481-FICuS-01-52','C3D4285CCC530481-FICTS-01-31','C3D4285CCC530481-uuuuu-01-01','InChI=1S/C17H18OS/c1-3-9-17(10-6-11-19-17)15-12(2)16(18)14-8-5-4-7-13(14)15/h3-5,7-8H,1,6,9-11H2,2H3','InChIKey=LHEYHCBTPQUECG-UHFFFAOYSA-N','C=CCC1(C2=C(C)C(=O)c3ccccc32)CCCS1','1'),
	(224865,1,0,NULL,'Consistent with Molecular Formula','C15H16OS',244.3508,NULL,'789A010E7A2ABB14-FICuS-01-5A','789A010E7A2ABB14-FICTS-01-39','789A010E7A2ABB14-uuuuu-01-09','InChI=1S/C15H16OS/c1-4-7-13(17-3)14-10(2)15(16)12-9-6-5-8-11(12)14/h4-6,8-9,13H,1,7H2,2-3H3','InChIKey=GWFPJWNIEWMHQR-UHFFFAOYSA-N','C=CCC(SC)C1=C(C)C(=O)c2ccccc21','1'),
	(224866,0,0,NULL,'Consistent with Molecular Formula','C16H18O2S',274.377,NULL,'E8145AF7DFEDD68A-FICuS-01-A2','E8145AF7DFEDD68A-FICTS-01-81','E8145AF7DFEDD68A-uuuuu-01-51','InChI=1S/C16H18O2S/c1-3-12-19-13-8-4-5-9-14-10-6-7-11-15(14)16(17)18-2/h3,6-7,10-11H,1,4,8,12-13H2,2H3','InChIKey=MGMQWJPJRKCTTJ-UHFFFAOYSA-N','C=CCSCCCC#Cc1ccccc1C(=O)OC',NULL),
	(224867,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,NULL,'94CC9FE1879AC84E-FICuS-01-8C','94CC9FE1879AC84E-FICTS-01-6B','94CC9FE1879AC84E-uuuuu-01-3B','InChI=1S/C18H17N3O4/c1-24-16-17(25-2)21-15-9-11(3-8-14(15)20-16)10-19-13-6-4-12(5-7-13)18(22)23/h3-9,19H,10H2,1-2H3,(H,22,23)','InChIKey=UFGIJKJWJAUFNM-UHFFFAOYSA-N','COc1nc2ccc(CNc3ccc(C(=O)O)cc3)cc2nc1OC',NULL),
	(224868,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O6',386.4036,NULL,'E70F01065F914FE9-FICuS-01-5D','E70F01065F914FE9-FICTS-01-3C','E70F01065F914FE9-uuuuu-01-0C','InChI=1S/C20H22N2O6/c1-23-16-9-13(10-17(24-2)18(16)25-3)28-11-12-6-7-14-15(8-12)22-20(27-5)19(21-14)26-4/h6-10H,11H2,1-5H3','InChIKey=MZJGIUHOLRDUGO-UHFFFAOYSA-N','COc1cc(OCc2ccc3nc(OC)c(OC)nc3c2)cc(OC)c1OC',NULL),
	(224869,1,0,NULL,'Consistent with Molecular Formula','C27H25N5O5',499.525,NULL,'05857E80BA6ECDC2-FICuS-01-77','05857E80BA6ECDC2-FICTS-01-56','05857E80BA6ECDC2-uuuuu-01-26','InChI=1S/C27H25N5O5/c28-25-24(17-4-2-1-3-5-17)30-20-11-6-16(14-22(20)31-25)15-29-19-9-7-18(8-10-19)26(35)32-21(27(36)37)12-13-23(33)34/h1-11,14,21,29H,12-13,15H2,(H2,28,31)(H,32,35)(H,33,34)(H,36,37)','InChIKey=WNFGDTRSSXVNNW-UHFFFAOYSA-N','Nc1nc2cc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccc2nc1-c1ccccc1','1'),
	(224870,0,0,NULL,'Consistent with Molecular Formula','C13H16N6O3',304.3078,'1H-Pyrido[2,3-e][1,2,4][triazepin-1-one, 2,3-dihydro-4- [(morpholinoacetyl)amino]-','EAB2AC387506A0B1-FICuS-01-66','2447EC6165954DB6-FICTS-01-2F','EAB2AC387506A0B1-uuuuu-01-15','InChI=1S/C13H16N6O3/c20-10(8-19-4-6-22-7-5-19)15-13-16-11-9(2-1-3-14-11)12(21)17-18-13/h1-3H,4-8H2,(H,17,21)(H2,14,15,16,18,20)','InChIKey=DKQAGPLBXLAEHV-UHFFFAOYSA-N','O=C(CN1CCOCC1)NC1=Nc2ncccc2C(=O)NN1',NULL),
	(224871,0,0,NULL,'Consistent with Molecular Formula','C7H7N5O',177.1652,'1H-Pyrido[2,3-e][1,2,4][triazepin-1-one, 4-amino-2,3-dihydro','7178EB3C1FEB4AA4-FICuS-01-83','429E8D853B8F7A6F-FICTS-01-5A','7178EB3C1FEB4AA4-uuuuu-01-32','InChI=1S/C7H7N5O/c8-7-10-5-4(2-1-3-9-5)6(13)11-12-7/h1-3H,(H,11,13)(H3,8,9,10,12)','InChIKey=RPMPHAQTRSNDFR-UHFFFAOYSA-N','NC1=Nc2ncccc2C(=O)NN1',NULL),
	(224872,2,0,NULL,'Consistent with Molecular Formula','C10H15Br2Cl3',401.3955,'3,6-dibromo-2,7-dichloro-3-(chloromethyl)-7-methyl-1-octene','1318881F44314715-FICuS-01-18','1318881F44314715-FICTS-01-F7','1318881F44314715-uuuuu-01-C7','InChI=1S/C10H15Br2Cl3/c1-7(14)10(12,6-13)5-4-8(11)9(2,3)15/h8H,1,4-6H2,2-3H3','InChIKey=ODSBJZRNTONBMP-UHFFFAOYSA-N','C=C(Cl)C(Br)(CCl)CCC(Br)C(C)(C)Cl','1'),
	(224873,2,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H15Br2Cl3 in C10H15Br2Cl3','C20H30Br4Cl6',802.791,'6-bromo-3-(bromomethyl)-1,2,7-trichloro-7-methyl-2-octene','34A436818866F728-FICuS-01-38','34A436818866F728-FICTS-01-17','340CB660474C32ED-uuuuu-01-FE','InChI=1S/2C10H15Br2Cl3/c2*1-10(2,15)9(12)4-3-7(5-11)8(14)6-13/h2*9H,3-6H2,1-2H3/b8-7+;8-7-','InChIKey=OHZONQTTYQKPTH-UIEDMYEOSA-N','CC(C)(Cl)C(Br)CC/C(CBr)=C(/Cl)CCl.CC(C)(Cl)C(Br)CC/C(CBr)=C(\\Cl)CCl','1'),
	(224874,2,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H17Br2Cl in C10H17Br2Cl','C20H34Br4Cl2',665.0106,'6-bromo-3-(bromomethyl)-7-chloro-7-methyl-2-octene','A68F9E357DCE69AA-FICuS-01-96','A68F9E357DCE69AA-FICTS-01-75','753C09DBB9A3E490-uuuuu-01-18','InChI=1S/2C10H17Br2Cl/c2*1-4-8(7-11)5-6-9(12)10(2,3)13/h2*4,9H,5-7H2,1-3H3/b8-4+;8-4-','InChIKey=NZQUFWMNUCDSJM-WAFRJPMBSA-N','C/C=C(/CBr)CCC(Br)C(C)(C)Cl.C/C=C(\\CBr)CCC(Br)C(C)(C)Cl','1'),
	(224875,2,0,NULL,'Consistent with Molecular Formula','C10H17Br2Cl',332.5053,'6-bromo-3-(bromomethyl)-7-chloro-7-methyl-1-octene','76159EF743887727-FICuS-01-43','76159EF743887727-FICTS-01-22','76159EF743887727-uuuuu-01-F2','InChI=1S/C10H17Br2Cl/c1-4-8(7-11)5-6-9(12)10(2,3)13/h4,8-9H,1,5-7H2,2-3H3','InChIKey=HNGIPCDREMRBCU-UHFFFAOYSA-N','C=CC(CBr)CCC(Br)C(C)(C)Cl','1'),
	(224876,2,0,NULL,'Consistent with Molecular Formula','C10H17Br3',376.9563,'6,7-dibromo-3-(bromomethyl)-7-methyl-1-octene','411F562616B760BE-FICuS-01-43','411F562616B760BE-FICTS-01-22','411F562616B760BE-uuuuu-01-F2','InChI=1S/C10H17Br3/c1-4-8(7-11)5-6-9(12)10(2,3)13/h4,8-9H,1,5-7H2,2-3H3','InChIKey=DDAFCJUPWFHYDG-UHFFFAOYSA-N','C=CC(CBr)CCC(Br)C(C)(C)Br','1'),
	(224877,2,0,NULL,'Consistent with Molecular Formula','C10H17Br2ClO',348.5047,'6-bromo-3-(bromomethyl)-7-chloro-7-methyl-1-octen-3-ol','E41E626A928EC538-FICuS-01-60','E41E626A928EC538-FICTS-01-3F','E41E626A928EC538-uuuuu-01-0F','InChI=1S/C10H17Br2ClO/c1-4-10(14,7-11)6-5-8(12)9(2,3)13/h4,8,14H,1,5-7H2,2-3H3','InChIKey=SEFMGOQEBNDFOL-UHFFFAOYSA-N','C=CC(O)(CBr)CCC(Br)C(C)(C)Cl','1'),
	(224878,2,0,NULL,'Consistent with Molecular Formula','C10H16Br2O',312.0438,'6-bromo-3-(bromomethyl)-7-methyl-1,7-octadien-3-ol','2A4B033686C2A391-FICuS-01-3D','2A4B033686C2A391-FICTS-01-1C','2A4B033686C2A391-uuuuu-01-EC','InChI=1S/C10H16Br2O/c1-4-10(13,7-11)6-5-9(12)8(2)3/h4,9,13H,1-2,5-7H2,3H3','InChIKey=MAIAZZXAWULVPY-UHFFFAOYSA-N','C=CC(O)(CBr)CCC(Br)C(=C)C','1'),
	(224879,1,1,NULL,'Consistent with Molecular Formula','C12H20Br2O2',356.0968,'6,7-dibromo-3,7-dimethyl-2-octenyl acetate','248B99EBF9339FCD-FICuS-01-8B','248B99EBF9339FCD-FICTS-01-6A','17B958B89FC06B9B-uuuuu-01-25','InChI=1S/C12H20Br2O2/c1-9(7-8-16-10(2)15)5-6-11(13)12(3,4)14/h7,11H,5-6,8H2,1-4H3/b9-7+','InChIKey=JLQMVQMYEIHAPP-VQHVLOKHSA-N','CC(=O)OC/C=C(\\C)CCC(Br)C(C)(C)Br','1'),
	(224880,2,0,NULL,'Consistent with Molecular Formula','C12H19Br2ClO2',390.5419,'6,7-dibromo-2-chloro-7-methyl-3-methylidenyloctyl acetate','E6099BEC87DD23E3-FICuS-01-82','E6099BEC87DD23E3-FICTS-01-61','E6099BEC87DD23E3-uuuuu-01-31','InChI=1S/C12H19Br2ClO2/c1-8(10(15)7-17-9(2)16)5-6-11(13)12(3,4)14/h10-11H,1,5-7H2,2-4H3','InChIKey=IFZBTVINIJFKRA-UHFFFAOYSA-N','C=C(CCC(Br)C(C)(C)Br)C(Cl)COC(C)=O','1'),
	(224881,2,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C12H19Br2ClO2 in C12H19Br2ClO2','C24H38Br4Cl2O4',781.0838,'6,7-dibromo-3-(chloromethyl)-7-methyl-2-octenyl acetate','4DE4EDD05F80977D-FICuS-01-83','4DE4EDD05F80977D-FICTS-01-62','3214BA007ABA053D-uuuuu-01-FA','InChI=1S/2C12H19Br2ClO2/c2*1-9(16)17-7-6-10(8-15)4-5-11(13)12(2,3)14/h2*6,11H,4-5,7-8H2,1-3H3/b10-6+;10-6-','InChIKey=ARMZUUZHULSRBM-CJUPLKJXSA-N','CC(=O)OC/C=C(/CCl)CCC(Br)C(C)(C)Br.CC(=O)OC/C=C(\\CCl)CCC(Br)C(C)(C)Br','1'),
	(224882,3,0,NULL,'Consistent with Molecular Formula','C10H18Br4O',473.8676,'2,3,6,7-tetrabromo-3,7-dimethyl-1-octanol','DA0CC91DF0412CC4-FICuS-01-77','DA0CC91DF0412CC4-FICTS-01-56','DA0CC91DF0412CC4-uuuuu-01-26','InChI=1S/C10H18Br4O/c1-9(2,13)7(11)4-5-10(3,14)8(12)6-15/h7-8,15H,4-6H2,1-3H3','InChIKey=KNNMIDQUZTUBJU-UHFFFAOYSA-N','CC(C)(Br)C(Br)CCC(C)(Br)C(Br)CO','1'),
	(224883,3,0,NULL,'Consistent with Molecular Formula','C10H16Br3Cl3',482.3074,'1,3,6-tribromo-2,7-dichloro-3-(chloromethyl)-7-methyl-1-octane','14BB537FAEA6CB57-FICuS-01-83','14BB537FAEA6CB57-FICTS-01-62','14BB537FAEA6CB57-uuuuu-01-32','InChI=1S/C10H16Br3Cl3/c1-9(2,16)7(12)3-4-10(13,6-14)8(15)5-11/h7-8H,3-6H2,1-2H3','InChIKey=WABYMNUXOPLVSB-UHFFFAOYSA-N','CC(C)(Cl)C(Br)CCC(Br)(CCl)C(Cl)CBr','1'),
	(224884,2,0,NULL,'Consistent with Molecular Formula','C10H16BrClO',267.5928,'5-bromo-6-chloro-2-ethenyl-6-methyl-1,2-oxidoheptane','D4D5C7CCEA7719DE-FICuS-01-9F','D4D5C7CCEA7719DE-FICTS-01-7E','D4D5C7CCEA7719DE-uuuuu-01-4E','InChI=1S/C10H16BrClO/c1-4-10(7-13-10)6-5-8(11)9(2,3)12/h4,8H,1,5-7H2,2-3H3','InChIKey=ZPKOZZALXQPVET-UHFFFAOYSA-N','C=CC1(CCC(Br)C(C)(C)Cl)CO1','1'),
	(224885,2,0,NULL,'Consistent with Molecular Formula','C10H16Br2O',312.0438,'5,6-dibromo-2-ethenyl-6-methyl-1,2-oxidoheptane','BE4C6868BFD7C454-FICuS-01-84','BE4C6868BFD7C454-FICTS-01-63','BE4C6868BFD7C454-uuuuu-01-33','InChI=1S/C10H16Br2O/c1-4-10(7-13-10)6-5-8(11)9(2,3)12/h4,8H,1,5-7H2,2-3H3','InChIKey=BJAAOFMXDHMLGM-UHFFFAOYSA-N','C=CC1(CCC(Br)C(C)(C)Br)CO1','1'),
	(224886,3,0,NULL,'Consistent with Molecular Formula','C10H16Br2O2',328.0432,'5,6-dibromo-2-oxiranyl-6-methyl-1,2-oxidoheptane','FCBAA837EA33DED9-FICuS-01-A8','FCBAA837EA33DED9-FICTS-01-87','FCBAA837EA33DED9-uuuuu-01-57','InChI=1S/C10H16Br2O2/c1-9(2,12)7(11)3-4-10(6-14-10)8-5-13-8/h7-8H,3-6H2,1-2H3','InChIKey=WCSBTSWCLLSCFB-UHFFFAOYSA-N','CC(C)(Br)C(Br)CCC1(C2CO2)CO1','1'),
	(224887,2,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H14BrCl3 in C10H14BrCl3','C20H28Br2Cl6',640.9672,'2-(3-bromo-4-chloro-4-methylpentyl)-1,3-dichloro-1,3-butadiene','CF9224A7DB080A90-FICuS-01-61','CF9224A7DB080A90-FICTS-01-40','B6F0B2C04A452684-uuuuu-01-FD','InChI=1S/2C10H14BrCl3/c2*1-7(13)8(6-12)4-5-9(11)10(2,3)14/h2*6,9H,1,4-5H2,2-3H3/b8-6+;8-6-','InChIKey=USYDWFYCSNPBNV-CENQFKCESA-N','C=C(Cl)/C(=C/Cl)CCC(Br)C(C)(C)Cl.C=C(Cl)/C(=C\\Cl)CCC(Br)C(C)(C)Cl','1'),
	(224888,2,0,'58086-84-3','Consistent with Molecular Formula','C10H15Br2Cl3',401.3955,'HALOMON (RACEMIC)\n6-Bromo-2,3,7-trichloro-3-(bromomethyl)-7-methyl-1-octene,(mixture of diastereoisomers)','13F5D957D3EE84BA-FICuS-01-7F','13F5D957D3EE84BA-FICTS-01-5E','13F5D957D3EE84BA-uuuuu-01-2E','InChI=1S/C10H15Br2Cl3/c1-7(13)10(15,6-11)5-4-8(12)9(2,3)14/h8H,1,4-6H2,2-3H3','InChIKey=OVLCIYBVQSJPKK-UHFFFAOYSA-N','C=C(Cl)C(Cl)(CBr)CCC(Br)C(C)(C)Cl','1'),
	(224889,4,0,NULL,'Consistent with Molecular Formula','C31H45NO5',511.7002,NULL,'96C8C9C0053F00E8-FICuS-01-5B','96C8C9C0053F00E8-FICTS-01-3A','3C17CF3D820C4DBD-uuuuu-01-2F','InChI=1S/C31H45NO5/c1-23(2)19-26(33)20-24(3)31(13-8-16-35-21-25-9-5-4-6-10-25)27-11-7-12-29(27)22-30(36-17-18-37-30)14-15-32(29)28(31)34/h4-6,9-10,23-24,27H,7-8,11-22H2,1-3H3/t24?,27-,29-,31+/m1/s1','InChIKey=VSBKPDQDVBOUFO-HQLRRCMFSA-N','CC(C)CC(=O)CC(C)C1(CCCOCc2ccccc2)C(=O)N2CCC3(CC24CCCC14)OCCO3','1'),
	(224890,4,0,NULL,'Consistent with Molecular Formula','C23H31NO2S2',417.6234,NULL,'924F766923341306-FICuS-01-1E','924F766923341306-FICTS-01-FD','924F766923341306-uuuuu-01-CD','InChI=1S/C23H31NO2S2/c27-21-19(8-5-13-25-16-18-6-2-1-3-7-18)20-9-4-10-22(20)17-23(11-12-24(21)22)26-14-15-28-23/h1-3,6-7,19-20H,4-5,8-17H2','InChIKey=JJZMKOGCLSJYJV-UHFFFAOYSA-N','S=C1C(CCCOCc2ccccc2)C2CCCC23CC2(CCN13)OCCS2','1'),
	(224891,17,0,NULL,'Consistent with Molecular Formula','C36H62O10',654.8798,NULL,'5FE5DF88665C821E-FICuS-01-7A','5FE5DF88665C821E-FICTS-01-59','1D5A8CA3B15414BC-uuuuu-01-16','InChI=1S/C36H62O10/c1-18(8-9-23(40)32(4,5)44)25-20(39)15-34(7)22-14-19(38)29-31(2,3)24(46-30-28(43)27(42)26(41)21(16-37)45-30)10-11-36(29)17-35(22,36)13-12-33(25,34)6/h18-30,37-44H,8-17H2,1-7H3/t18?,19?,20-,21?,22?,23+,24-,25?,26?,27?,28?,29?,30?,33+,34?,','InChIKey=DAIWNSRTSAKURT-CJJCFMJFSA-N','CC(CCC(O)C(C)(C)O)C1C(O)CC2(C)C3CC(O)C4C(C)(C)C(OC5OC(CO)C(O)C(O)C5O)CCC45CC35CCC12C','1'),
	(224892,3,0,NULL,'Consistent with Molecular Formula','C22H34BrFN2O5',505.4234,NULL,'D75EEEC4B921DAF9-FICuS-01-9F','D75EEEC4B921DAF9-FICTS-01-7E','D75EEEC4B921DAF9-uuuuu-01-4E','InChI=1S/C22H34BrFN2O5/c1-16-14-26(22(29)25-21(16)28)19-13-17(24)18(31-19)15-30-20(27)11-9-7-5-3-2-4-6-8-10-12-23/h14,17-19H,2-13,15H2,1H3,(H,25,28,29)','InChIKey=VDUHZOLZMUYXPN-UHFFFAOYSA-N','Cc1cn(C2CC(F)C(COC(=O)CCCCCCCCCCCBr)O2)c(=O)[nH]c1=O','1'),
	(224893,3,0,NULL,'Consistent with Molecular Formula','C28H39N5O5',525.6466,NULL,'83D5EB01D26ABC5B-FICuS-01-7C','83D5EB01D26ABC5B-FICTS-01-5B','83D5EB01D26ABC5B-uuuuu-01-2B','InChI=1S/C28H39N5O5/c1-21-19-33(28(36)30-27(21)35)25-18-23(31-32-29)24(38-25)20-37-26(34)17-13-8-6-4-2-3-5-7-10-14-22-15-11-9-12-16-22/h9,11-12,15-16,19,23-25H,2-8,10,13-14,17-18,20H2,1H3,(H,30,35,36)','InChIKey=RWVORZSWUSWGNW-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCCCCCCCCCCc3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(224894,4,0,NULL,'Consistent with Molecular Formula','C24H38BrN5O5',556.4987,NULL,'14859FAFD1B9B460-FICuS-01-6B','14859FAFD1B9B460-FICTS-01-4A','14859FAFD1B9B460-uuuuu-01-1A','InChI=1S/C24H38BrN5O5/c1-3-4-5-6-7-8-9-10-11-12-13-18(25)23(32)34-16-20-19(28-29-26)14-21(35-20)30-15-17(2)22(31)27-24(30)33/h15,18-21H,3-14,16H2,1-2H3,(H,27,31,33)','InChIKey=AHZAVFLAKVLEHT-UHFFFAOYSA-N','CCCCCCCCCCCCC(Br)C(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(224895,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ C Ru ]','C12H20N2RuS4',421.6134,NULL,'F302402304A62DDE-FICuS-01-45','F302402304A62DDE-FICTS-01-24','509344C5F0B82582-uuuuu-01-E8','InChI=1S/2C6H11NS2.Ru/c2*8-6(9)7-4-2-1-3-5-7;/h2*1-5H2,(H,8,9);/q;;+2/p-2','InChIKey=LMWLQCHXHSMGAN-UHFFFAOYSA-L','C1CCN(C2=[SH][Ru+2]3([SH]=C(N4CCCCC4)[SH-]3)[SH-]2)CC1',NULL),
	(224896,0,0,NULL,'No Comparision - Unparameterized Atom - S(a8) connected atoms =[ C Ru ]','C6H12NRuS2',263.3575,NULL,'D1756F5B4F49C8AC-FICuS-01-81','D1756F5B4F49C8AC-FICTS-01-60','48DC82258EEBE181-uuuuu-01-1D','InChI=1S/C6H11NS2.Ru/c8-6(9)7-4-2-1-3-5-7;/h1-5H2,(H,8,9);/q;-1/p+1','InChIKey=PBLJYWRYOCCVRW-UHFFFAOYSA-O','C1CCN(C2=[SH][Ru+][SH-]2)CC1',NULL),
	(224897,1,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,'3-Methyl, 3-hydroxymethylchromanone','F2984E4348692A50-FICuS-01-43','F2984E4348692A50-FICTS-01-22','F2984E4348692A50-uuuuu-01-F2','InChI=1S/C11H12O3/c1-11(6-12)7-14-9-5-3-2-4-8(9)10(11)13/h2-5,12H,6-7H2,1H3','InChIKey=RRKSQWWDODIWDD-UHFFFAOYSA-N','CC1(CO)COc2ccccc2C1=O','1'),
	(224898,5,0,NULL,'Consistent with Molecular Formula','C22H29NO3',355.476,'15-Cyanopuupehenol\n2H-Benzo[a]xanthene-12-carbonitrile, 1,3,4,4a,5,6,6a,12,12a, 12b,-decahydro-9,10-dihydroxy-4,4,6a,12b-tetramethyl-, (4a. alpha.,6a.alpha.,12.alpha.,12a.alpha.,12b.beta.)-(-)-,','08B1B3F270A62172-FICuS-01-39','08B1B3F270A62172-FICTS-01-18','8A20722E80966E07-uuuuu-01-EA','InChI=1S/C22H29NO3/c1-20(2)7-5-8-21(3)18(20)6-9-22(4)19(21)14(12-23)13-10-15(24)16(25)11-17(13)26-22/h10-11,14,18-19,24-25H,5-9H2,1-4H3/t14-,18+,19-,21?,22+/m1/s1','InChIKey=UMZGPRHGCSRZHW-QTGRIQAZSA-N','CC1(C)CCCC2(C)C1CCC1(C)Oc3cc(O)c(O)cc3C(C#N)C12','1'),
	(224899,17,0,NULL,'Consistent with Molecular Formula','C38H64O11',696.917,NULL,'BEC1A9C5878465D0-FICuS-01-6E','BEC1A9C5878465D0-FICTS-01-4D','A7B3F35FE32616AC-uuuuu-01-22','InChI=1S/C38H64O11/c1-19(15-22(40)31(45)34(5,6)46)21-9-14-38-18-37(21,38)13-10-24-35(7)12-11-26(41)33(3,4)25(35)16-27(36(24,38)8)49-32-30(44)29(43)28(42)23(48-32)17-47-20(2)39/h19,21-32,40-46H,9-18H2,1-8H3/t19-,21?,22?,23?,24?,25?,26?,27?,28?,29?,30?,31?,','InChIKey=NEKPJXXSWRCQTL-BKTVKRBBSA-N','CC(=O)OCC1OC(OC2CC3C(C)(C)C(O)CCC3(C)C3CCC45CC4(CCC5C(C)CC(O)C(O)C(C)(C)O)C23C)C(O)C(O)C1O','1'),
	(224900,16,0,NULL,'Consistent with Molecular Formula','C36H60O10',652.864,NULL,'2DAC08FCD790509A-FICuS-01-75','2DAC08FCD790509A-FICTS-01-54','9B87AC55E606AF6D-uuuuu-01-30','InChI=1S/C36H60O10/c1-18(14-20(38)29(43)32(4,5)44)19-8-13-36-17-35(19,36)12-9-22-33(6)11-10-24(39)31(2,3)23(33)15-25(34(22,36)7)46-30-28(42)27(41)26(40)21(16-37)45-30/h18-23,25-30,37-38,40-44H,8-17H2,1-7H3/t18-,19?,20?,21?,22?,23?,25?,26?,27?,28?,29?,30?,','InChIKey=MHMLZKBLIXNKLW-NZYRESGYSA-N','CC(CC(O)C(O)C(C)(C)O)C1CCC23CC12CCC1C2(C)CCC(=O)C(C)(C)C2CC(OC2OC(CO)C(O)C(O)C2O)C13C','1'),
	(224901,17,0,NULL,'Consistent with Molecular Formula','C36H62O10',654.8798,NULL,'E00073BF9226392C-FICuS-01-42','E00073BF9226392C-FICTS-01-21','3040FFEC7BD1FDAD-uuuuu-01-4E','InChI=1S/C36H62O10/c1-18(14-20(38)29(43)32(4,5)44)19-8-13-36-17-35(19,36)12-9-22-33(6)11-10-24(39)31(2,3)23(33)15-25(34(22,36)7)46-30-28(42)27(41)26(40)21(16-37)45-30/h18-30,37-44H,8-17H2,1-7H3/t18-,19?,20?,21?,22?,23?,24?,25?,26?,27?,28?,29?,30?,33+,34-,','InChIKey=BNLZRGXSUIQLIM-MHIXYPINSA-N','CC(CC(O)C(O)C(C)(C)O)C1CCC23CC12CCC1C2(C)CCC(O)C(C)(C)C2CC(OC2OC(CO)C(O)C(O)C2O)C13C','1'),
	(224902,17,0,NULL,'Consistent with Molecular Formula','C40H66O12',738.9542,NULL,'08B2A06D9C1DFE3B-FICuS-01-7F','08B2A06D9C1DFE3B-FICTS-01-5E','E2BAC63813BC07C6-uuuuu-01-1D','InChI=1S/C40H66O12/c1-20(16-24(43)33(47)36(6,7)48)23-10-15-40-19-39(23,40)14-11-26-37(8)13-12-28(50-22(3)42)35(4,5)27(37)17-29(38(26,40)9)52-34-32(46)31(45)30(44)25(51-34)18-49-21(2)41/h20,23-34,43-48H,10-19H2,1-9H3/t20-,23?,24-,25?,26?,27?,28?,29?,30?,31','InChIKey=LWBFDADHSVYUPS-PQPLWSRPSA-N','CC(=O)OCC1OC(OC2CC3C(C)(C)C(OC(C)=O)CCC3(C)C3CCC45CC4(CCC5C(C)CC(O)C(O)C(C)(C)O)C23C)C(O)C(O)C1O','1'),
	(224903,16,0,NULL,'Consistent with Molecular Formula','C41H68O12',752.981,NULL,'B5F2EC997FF472BA-FICuS-01-93','B5F2EC997FF472BA-FICTS-01-72','76A564F5606C883E-uuuuu-01-05','InChI=1S/C41H68O12/c1-21(18-25(44)35(48)38(6,7)49-11)24-12-13-27-39(24,8)16-14-28-40(9)17-15-30(51-23(3)43)37(4,5)29(40)19-31(41(27,28)10)53-36-34(47)33(46)32(45)26(52-36)20-50-22(2)42/h13,21,24-26,28-36,44-48H,12,14-20H2,1-11H3/t21-,24?,25?,26?,28?,29?,3','InChIKey=LMBYRQRHBGASEU-HACDAJBJSA-N','COC(C)(C)C(O)C(O)CC(C)C1CC=C2C1(C)CCC1C3(C)CCC(OC(C)=O)C(C)(C)C3CC(OC3OC(COC(C)=O)C(O)C(O)C3O)C21C','1'),
	(224904,2,0,NULL,'Consistent with Molecular Formula','C20H34N8O4',450.5398,NULL,'859FBB93DD368BEC-FICuS-01-96','AFD4CDBDCA15EDEB-FICTS-01-AC','859FBB93DD368BEC-uuuuu-01-45','InChI=1S/C20H34N8O4/c21-15(22)13-11-27(19(31)25-17(13)29)9-7-5-3-1-2-4-6-8-10-28-12-14(16(23)24)18(30)26-20(28)32/h13-14H,1-12H2,(H3,21,22)(H3,23,24)(H,25,29,31)(H,26,30,32)','InChIKey=PFIHAPIECMJACH-UHFFFAOYSA-N','N=C(N)C1CN(CCCCCCCCCCN2CC(C(=N)N)C(O)=NC2=O)C(=O)N=C1O','1'),
	(224905,0,2,NULL,'Consistent with Molecular Formula','C31H28N2O9S',604.6302,NULL,'15C1DEA23FB72D4D-FICuS-01-7D','15C1DEA23FB72D4D-FICTS-01-5C','0D9CFA406E08D838-uuuuu-01-1B','InChI=1S/C31H28N2O9S/c1-39-23(34)17-22(29(36)40-2)43-18-21(19-11-7-5-8-12-19)32-15-16-33-26(27(35)20-13-9-6-10-14-20)24(30(37)41-3)25(28(32)33)31(38)42-4/h5-14,17-18H,15-16H2,1-4H3/b21-18-,22-17-','InChIKey=WQYHLUMMWFVIAJ-XGBWRMQCSA-N','COC(=O)/C=C(\\S/C=C(/c1ccccc1)N1CCn2c(C(=O)c3ccccc3)c(C(=O)OC)c(C(=O)OC)c21)C(=O)OC','1'),
	(224906,0,2,NULL,'Consistent with Molecular Formula','C51H36N2O5S',788.9158,NULL,'69C4E5D286BF45A4-FICuS-01-71','69C4E5D286BF45A4-FICTS-01-50','D8F4C51B12572F5E-uuuuu-01-18','InChI=1S/C51H36N2O5S/c54-42(36-21-9-2-10-22-36)33-43(47(55)37-23-11-3-12-24-37)59-34-41(35-19-7-1-8-20-35)52-31-32-53-46(50(58)40-29-17-6-18-30-40)44(48(56)38-25-13-4-14-26-38)45(51(52)53)49(57)39-27-15-5-16-28-39/h1-30,33-34H,31-32H2/b41-34-,43-33-','InChIKey=QMKVBAZPHZSXQV-GMROEKFNSA-N','O=C(/C=C(\\S/C=C(/c1ccccc1)N1CCn2c(C(=O)c3ccccc3)c(C(=O)c3ccccc3)c(C(=O)c3ccccc3)c21)C(=O)c1ccccc1)c1ccccc1','1'),
	(224907,12,0,NULL,'Consistent with Molecular Formula','C36H56N8O8',728.8872,NULL,'67D5F024DE519BAF-FICuS-01-7A','67D5F024DE519BAF-FICTS-01-59','D8186A1D619335BC-uuuuu-01-07','InChI=1S/C36H56N8O8/c1-13(2)21-33-41-26(17(9)49-33)30(46)38-23(15(5)6)35-43-28(19(11)51-35)32(48)40-24(16(7)8)36-44-27(20(12)52-36)31(47)39-22(14(3)4)34-42-25(18(10)50-34)29(45)37-21/h13-28H,1-12H3,(H,37,45)(H,38,46)(H,39,47)(H,40,48)/t17?,18?,19?,20?,21-','InChIKey=ZMDHMHAXKZMQOZ-JCLGROOQSA-N','CC(C)C1NC(=O)C2N=C(OC2C)C(C(C)C)NC(=O)C2N=C(OC2C)C(C(C)C)NC(=O)C2N=C(OC2C)C(C(C)C)NC(=O)C2N=C1OC2C','1'),
	(224908,0,1,NULL,'Consistent with Molecular Formula','C7H9N5S',195.2416,'Triapine','8B40B0894E200110-FICuS-01-25','70E5E1485B288D83-FICTS-01-31','8B40B0894E200110-uuuuu-01-D4','InChI=1S/C7H9N5S/c8-5-2-1-3-10-6(5)4-11-12-7(9)13/h1-4H,8H2,(H3,9,12,13)/b11-4+','InChIKey=XMYKNCNAZKMVQN-NYYWCZLTSA-N','NC(=S)N/N=C/c1ncccc1N','1'),
	(224909,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O3',278.6945,'6-N-(4-Morpholino)-7-chloro-5,8-quinolinedione','448E99D061CBCD2A-FICuS-01-78','448E99D061CBCD2A-FICTS-01-57','448E99D061CBCD2A-uuuuu-01-27','InChI=1S/C13H11ClN2O3/c14-9-11(16-4-6-19-7-5-16)12(17)8-2-1-3-15-10(8)13(9)18/h1-3H,4-7H2','InChIKey=RMIQPWZCLKZDEM-UHFFFAOYSA-N','O=C1C(N2CCOCC2)=C(Cl)C(=O)c2ncccc21',NULL),
	(224910,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O3',384.8615,'6-Chloro-7-N-(4-hexoxyanilino)-5,8-quinolinedione','45ED96C283271270-FICuS-01-3B','45ED96C283271270-FICTS-01-1A','45ED96C283271270-uuuuu-01-EA','InChI=1S/C21H21ClN2O3/c1-2-3-4-5-13-27-15-10-8-14(9-11-15)24-19-17(22)20(25)16-7-6-12-23-18(16)21(19)26/h6-12,24H,2-5,13H2,1H3','InChIKey=MEGQGRDKTAMKGE-UHFFFAOYSA-N','CCCCCCOc1ccc(NC2=C(Cl)C(=O)c3cccnc3C2=O)cc1',NULL),
	(224911,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O3',384.8615,'7-Chloro-6-N-(4-hexoxyanilino)-5,8-quinolinedione','55407491B5FFDBC3-FICuS-01-69','55407491B5FFDBC3-FICTS-01-48','55407491B5FFDBC3-uuuuu-01-18','InChI=1S/C21H21ClN2O3/c1-2-3-4-5-13-27-15-10-8-14(9-11-15)24-19-17(22)21(26)18-16(20(19)25)7-6-12-23-18/h6-12,24H,2-5,13H2,1H3','InChIKey=OBXPDDANRCWKQT-UHFFFAOYSA-N','CCCCCCOc1ccc(NC2=C(Cl)C(=O)c3ncccc3C2=O)cc1',NULL),
	(224912,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O3',321.7627,'7-N-(Aminoethyl-4-morpholino)-6-chloro-5,8-quinolinedione\n5,8-Quinolinedione,6-chloro-7-[[2-(4-morpholinyl)ethyl]amino]-','874561C85B278FA8-FICuS-01-58','874561C85B278FA8-FICTS-01-37','874561C85B278FA8-uuuuu-01-07','InChI=1S/C15H16ClN3O3/c16-11-13(18-4-5-19-6-8-22-9-7-19)15(21)12-10(14(11)20)2-1-3-17-12/h1-3,18H,4-9H2','InChIKey=BMKPVDQDJQWBPD-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCN2CCOCC2)C(=O)c2ncccc21',NULL),
	(224913,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O3',321.7627,'6-N-(Aminoethyl-2-(4-morpholino))-6-chloro-5,8-quinolinedione','2F90B0AFF0C34455-FICuS-01-5F','2F90B0AFF0C34455-FICTS-01-3E','2F90B0AFF0C34455-uuuuu-01-0E','InChI=1S/C15H16ClN3O3/c16-11-13(18-4-5-19-6-8-22-9-7-19)14(20)10-2-1-3-17-12(10)15(11)21/h1-3,18H,4-9H2','InChIKey=LGTBDMBBPVNDSZ-UHFFFAOYSA-N','O=C1C(NCCN2CCOCC2)=C(Cl)C(=O)c2ncccc21',NULL),
	(224914,0,0,NULL,'Consistent with Molecular Formula','C11H8ClFN2O2',254.6478,'7-Chloro-6-N-(2-fluoroethylamino)-5,8-quinolinedione','4A0B93A78EF98E47-FICuS-01-76','4A0B93A78EF98E47-FICTS-01-55','4A0B93A78EF98E47-uuuuu-01-25','InChI=1S/C11H8ClFN2O2/c12-7-9(15-5-3-13)10(16)6-2-1-4-14-8(6)11(7)17/h1-2,4,15H,3,5H2','InChIKey=VHFIMKUFLLZCDS-UHFFFAOYSA-N','O=C1C(NCCF)=C(Cl)C(=O)c2ncccc21',NULL),
	(224915,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O2',354.7951,'7-Chloro-6-N-(4-(2\'-pyridyl)piperazino)-5,8-quinolinedione','8DAFE08311EA09E2-FICuS-01-72','8DAFE08311EA09E2-FICTS-01-51','8DAFE08311EA09E2-uuuuu-01-21','InChI=1S/C18H15ClN4O2/c19-14-16(17(24)12-4-3-7-21-15(12)18(14)25)23-10-8-22(9-11-23)13-5-1-2-6-20-13/h1-7H,8-11H2','InChIKey=YFIRLCDIKBWLFV-UHFFFAOYSA-N','O=C1C(N2CCN(c3ccccn3)CC2)=C(Cl)C(=O)c2ncccc21',NULL),
	(224916,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,'2-(N-pyrrolidine)naphthazarin','E0D5F1D1BCBA9F4D-FICuS-01-A0','C2D0029A165CF215-FICTS-01-28','E0D5F1D1BCBA9F4D-uuuuu-01-4F','InChI=1S/C14H13NO4/c16-9-3-4-10(17)13-12(9)11(18)7-8(14(13)19)15-5-1-2-6-15/h3-4,7,16-17H,1-2,5-6H2','InChIKey=IZZJLVGJAPZDGZ-UHFFFAOYSA-N','O=C1C=C(N2CCCC2)C(=O)c2c(O)ccc(O)c21',NULL),
	(224917,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O5',366.8005,'2-chloro-3-(3-(N-morpholino)propylamino)-naphthazarine','2F0667AC6B289094-FICuS-01-4E','12C22C751CB6F9F7-FICTS-01-47','2F0667AC6B289094-uuuuu-01-FD','InChI=1S/C17H19ClN2O5/c18-14-15(19-4-1-5-20-6-8-25-9-7-20)17(24)13-11(22)3-2-10(21)12(13)16(14)23/h2-3,19,21-22H,1,4-9H2','InChIKey=JDQQDOBAFLCUBI-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCCN2CCOCC2)C(=O)c2c(O)ccc(O)c21',NULL),
	(224918,1,0,NULL,'Consistent with Molecular Formula','C15H14ClNO5',323.7323,'2-chloro-3-N-(2\'-(R)-hydroxymethylpyrrolidino)-naphthazarine','FCE34F1EE22B2DF7-FICuS-01-96','51A167A40278CDEB-FICTS-01-3F','F8BC3FBD34BB0003-uuuuu-01-26','InChI=1S/C15H14ClNO5/c16-12-13(17-5-1-2-7(17)6-18)15(22)11-9(20)4-3-8(19)10(11)14(12)21/h3-4,7,18-20H,1-2,5-6H2/t7-/m1/s1','InChIKey=HYRPQMWVJVEKAC-SSDOTTSWSA-N','O=C1C(Cl)=C(N2CCCC2CO)C(=O)c2c(O)ccc(O)c21','1'),
	(224919,1,0,NULL,'Consistent with Molecular Formula','C15H14ClNO5',323.7323,'2-chloro-3-N-(2\'-(S)-hydroxymethylpyrrolidino)-naphthazarine','F1BCDB1DC527E6F9-FICuS-01-99','AE1AF8A3581335A6-FICTS-01-40','F8BC3FBD34BB0003-uuuuu-01-26','InChI=1S/C15H14ClNO5/c16-12-13(17-5-1-2-7(17)6-18)15(22)11-9(20)4-3-8(19)10(11)14(12)21/h3-4,7,18-20H,1-2,5-6H2/t7-/m0/s1','InChIKey=HYRPQMWVJVEKAC-ZETCQYMHSA-N','O=C1C(Cl)=C(N2CCCC2CO)C(=O)c2c(O)ccc(O)c21','1'),
	(224920,0,0,NULL,'Consistent with Molecular Formula','C11H8ClFN2O2',254.6478,'6-Chloro-7-N-(2-fluoroethylamino)-5,8-quinolinedione','EC8C16AB49C9F934-FICuS-01-83','EC8C16AB49C9F934-FICTS-01-62','EC8C16AB49C9F934-uuuuu-01-32','InChI=1S/C11H8ClFN2O2/c12-7-9(15-5-3-13)11(17)8-6(10(7)16)2-1-4-14-8/h1-2,4,15H,3,5H2','InChIKey=LZEPICGOABXQOY-UHFFFAOYSA-N','O=C1C(Cl)=C(NCCF)C(=O)c2ncccc21',NULL),
	(224921,6,0,'27656-72-0','Consistent with Molecular Formula','C33H58N10O10',754.8822,'Edeine A(sub1)','EF7FBC8C170F8AA5-FICuS-01-9C','819758D0164A244F-FICTS-01-1C','EF7FBC8C170F8AA5-uuuuu-01-4B','InChI=1S/C33H58N10O10/c34-11-1-2-12-38-13-4-14-39-30(49)19-41-29(48)16-26(45)22(36)5-3-6-24(33(52)53)42-31(50)25(17-35)43-32(51)27(46)18-40-28(47)15-23(37)20-7-9-21(44)10-8-20/h7-10,22-27,38,44-46H,1-6,11-19,34-37H2,(H,39,49)(H,40,47)(H,41,48)(H,42,50)(H,','InChIKey=HENXXJCYASTLGZ-UHFFFAOYSA-N','NCCCCNCCCNC(=O)CNC(=O)CC(O)C(N)CCCC(NC(=O)C(CN)NC(=O)C(O)CNC(=O)CC(N)c1ccc(O)cc1)C(=O)O','1'),
	(224922,0,0,NULL,'Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'1A41D40F02A08BE8-FICuS-01-56','1A41D40F02A08BE8-FICTS-01-35','1A41D40F02A08BE8-uuuuu-01-05','InChI=1S/C18H20N2/c1-3-7-17-15(5-1)9-11-19(17)13-14-20-12-10-16-6-2-4-8-18(16)20/h1-8H,9-14H2','InChIKey=GOVGXMFTKMWFCG-UHFFFAOYSA-N','c1ccc2c(c1)CCN2CCN1CCc2ccccc21',NULL),
	(224923,1,0,NULL,'Consistent with Molecular Formula','C13H10OS2',246.3414,NULL,'8EC8D09FD487AD5C-FICuS-01-96','8EC8D09FD487AD5C-FICTS-01-75','8EC8D09FD487AD5C-uuuuu-01-45','InChI=1S/C13H10OS2/c14-13(10-5-6-15-8-10)12-7-9-3-1-2-4-11(9)16-12/h1-8,13-14H','InChIKey=LTDKXUBOSWUYBZ-UHFFFAOYSA-N','OC(c1ccsc1)c1cc2ccccc2s1','1'),
	(224924,1,0,NULL,'Consistent with Molecular Formula','C13H10OS2',246.3414,NULL,'F87A13A4271730B6-FICuS-01-42','F87A13A4271730B6-FICTS-01-21','F87A13A4271730B6-uuuuu-01-F1','InChI=1S/C13H10OS2/c14-13(11-6-3-7-15-11)12-8-9-4-1-2-5-10(9)16-12/h1-8,13-14H','InChIKey=LTSRADGWEZKGIB-UHFFFAOYSA-N','OC(c1cccs1)c1cc2ccccc2s1','1'),
	(224925,1,0,NULL,'Consistent with Molecular Formula','C13H10O2S',230.2808,NULL,'94F9F8DD75F64FBE-FICuS-01-A2','94F9F8DD75F64FBE-FICTS-01-81','94F9F8DD75F64FBE-uuuuu-01-51','InChI=1S/C13H10O2S/c14-13(10-5-6-15-8-10)12-7-9-3-1-2-4-11(9)16-12/h1-8,13-14H','InChIKey=BFWAPUYUYMZHAR-UHFFFAOYSA-N','OC(c1ccoc1)c1cc2ccccc2s1','1'),
	(224926,1,0,NULL,'Consistent with Molecular Formula','C17H12O2S',280.3406,NULL,'2282B90712280BBA-FICuS-01-39','2282B90712280BBA-FICTS-01-18','2282B90712280BBA-uuuuu-01-E8','InChI=1S/C17H12O2S/c18-17(14-9-11-5-1-3-7-13(11)19-14)16-10-12-6-2-4-8-15(12)20-16/h1-10,17-18H','InChIKey=CDNGXHKBOAKLEQ-UHFFFAOYSA-N','OC(c1cc2ccccc2o1)c1cc2ccccc2s1','1'),
	(224927,1,0,NULL,'Consistent with Molecular Formula','C28H29NO7S',523.5996,NULL,'ADF5834E371994CD-FICuS-01-73','ADF5834E371994CD-FICTS-01-52','ADF5834E371994CD-uuuuu-01-22','InChI=1S/C28H29NO7S/c1-33-17-12-25(34-2)23(26(13-17)35-3)15-37-16-24(27(30)31)29-28(32)36-14-22-20-10-6-4-8-18(20)19-9-5-7-11-21(19)22/h4-13,22,24H,14-16H2,1-3H3,(H,29,32)(H,30,31)','InChIKey=RBRGDLFVCBTWNU-UHFFFAOYSA-N','COc1cc(OC)c(CSCC(NC(=O)OCC2c3ccccc3-c3ccccc32)C(=O)O)c(OC)c1','1'),
	(224928,0,0,NULL,'Consistent with Molecular Formula','C24H20S8',564.902,NULL,'CBD8EDC2570F1EB6-FICuS-01-96','CBD8EDC2570F1EB6-FICTS-01-75','CBD8EDC2570F1EB6-uuuuu-01-45','InChI=1S/C24H20S8/c1-25-21-11-7-17(29-21)15(18-8-12-22(26-2)30-18)5-6-16(19-9-13-23(27-3)31-19)20-10-14-24(28-4)32-20/h7-14H,1-4H3','InChIKey=NQARROWNYYBWDD-UHFFFAOYSA-N','CSc1ccc(C(=C=C=C(c2ccc(SC)s2)c2ccc(SC)s2)c2ccc(SC)s2)s1',NULL),
	(224929,0,0,NULL,'Consistent with Molecular Formula','C12H10O2S4',314.4498,NULL,'034EAD648334DDEB-FICuS-01-73','034EAD648334DDEB-FICTS-01-52','034EAD648334DDEB-uuuuu-01-22','InChI=1S/C12H10O2S4/c1-15-9-5-3-7(17-9)11(13)12(14)8-4-6-10(16-2)18-8/h3-6H,1-2H3','InChIKey=SRBQRVICMHODQL-UHFFFAOYSA-N','CSc1ccc(C(=O)C(=O)c2ccc(SC)s2)s1',NULL),
	(224930,0,1,NULL,'Consistent with Molecular Formula','C15H24O4',268.3522,'Ethyl (E)-3-[1-(2-Acetyloxyethyl)cyclohexyl]-2-propenoate','1CBF502814A01FBB-FICuS-01-63','1CBF502814A01FBB-FICTS-01-42','A0670AC4C0FADC92-uuuuu-01-28','InChI=1S/C15H24O4/c1-3-18-14(17)7-10-15(8-5-4-6-9-15)11-12-19-13(2)16/h7,10H,3-6,8-9,11-12H2,1-2H3/b10-7+','InChIKey=IODMYPBNCPDGCO-JXMROGBWSA-N','CCOC(=O)/C=C/C1(CCOC(C)=O)CCCCC1','1'),
	(224931,0,1,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,'Ethyl (E)-7-Acetyloxy-5,5-dimethyl-2-heptenoate','16B988278AC8ADF9-FICuS-01-7A','16B988278AC8ADF9-FICTS-01-59','22FE9578002F64C5-uuuuu-01-FC','InChI=1S/C13H22O4/c1-5-16-12(15)7-6-8-13(3,4)9-10-17-11(2)14/h6-7H,5,8-10H2,1-4H3/b7-6+','InChIKey=RMNXNRFUMFJXDX-VOTSOKGWSA-N','CCOC(=O)/C=C/CC(C)(C)CCOC(C)=O','1'),
	(224932,0,1,NULL,'Consistent with Molecular Formula','C12H20O4',228.2876,'Ethyl (E)-6-Acetyloxy-5,5-methyl-2-hexenoate','E6D72FFFA2A87084-FICuS-01-80','E6D72FFFA2A87084-FICTS-01-5F','3DD6A4F05B9EB35B-uuuuu-01-33','InChI=1S/C12H20O4/c1-5-15-11(14)7-6-8-12(3,4)9-16-10(2)13/h6-7H,5,8-9H2,1-4H3/b7-6+','InChIKey=NUYQETDDWDLSRQ-VOTSOKGWSA-N','CCOC(=O)/C=C/CC(C)(C)COC(C)=O','1'),
	(224933,0,1,NULL,'Consistent with Molecular Formula','C13H22O4',242.3144,'Ethyl (E)-7-Acetyloxy-6,6-dimethyl-2-heptenoate','7A8200F2EB9E5775-FICuS-01-5E','7A8200F2EB9E5775-FICTS-01-3D','03A013E0ABC62B49-uuuuu-01-00','InChI=1S/C13H22O4/c1-5-16-12(15)8-6-7-9-13(3,4)10-17-11(2)14/h6,8H,5,7,9-10H2,1-4H3/b8-6+','InChIKey=HHLLAKBQNCVPSC-SOFGYWHQSA-N','CCOC(=O)/C=C/CCC(C)(C)COC(C)=O','1'),
	(224934,0,1,NULL,'Consistent with Molecular Formula','C16H11BrO3',331.1651,NULL,'0BAB9E945AA7B8E1-FICuS-01-85','0BAB9E945AA7B8E1-FICTS-01-64','3D99C151459CAF27-uuuuu-01-0E','InChI=1S/C16H11BrO3/c1-19-11-8-6-10(7-9-11)14(17)15-12-4-2-3-5-13(12)16(18)20-15/h2-9H,1H3/b15-14+','InChIKey=RNRMFMQECBCXRM-CCEZHUSRSA-N','COc1ccc(/C(Br)=C2\\OC(=O)c3ccccc32)cc1','1'),
	(224935,2,0,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'DA3407C4E8FEDA0C-FICuS-01-91','DA3407C4E8FEDA0C-FICTS-01-70','8EB00572017FD877-uuuuu-01-FB','InChI=1S/C14H11NO3/c16-12(9-4-3-7-15-8-9)13-10-5-1-2-6-11(10)14(17)18-13/h1-8,12-13,16H/t12-,13?/m1/s1','InChIKey=BRJQGOZCCGYHKL-PZORYLMUSA-N','O=C1OC(C(O)c2cccnc2)c2ccccc21','1'),
	(224936,0,1,NULL,'Consistent with Molecular Formula','C15H7BrCl2O2',370.0291,NULL,'E582C4E024274CC3-FICuS-01-53','E582C4E024274CC3-FICTS-01-32','598721B1739CE403-uuuuu-01-EB','InChI=1S/C15H7BrCl2O2/c16-13(8-5-6-11(17)12(18)7-8)14-9-3-1-2-4-10(9)15(19)20-14/h1-7H/b14-13+','InChIKey=ZQFZNUGBXGOFGL-BUHFOSPRSA-N','O=C1O/C(=C(/Br)c2ccc(Cl)c(Cl)c2)c2ccccc21','1'),
	(224937,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl3N2O3',357.6637,'Bis(2-chloroethyl)-N-methyl-N(3-methoxy-2-nitrobenzyl) ammonium chloride','2AFC8D7D74E80474-FICuS-01-71','2AFC8D7D74E80474-FICTS-01-50','0889DED7E87A2ED2-uuuuu-01-35','InChI=1S/C13H19Cl2N2O3.ClH/c1-17(8-6-14,9-7-15)10-11-4-3-5-12(20-2)13(11)16(18)19;/h3-5H,6-10H2,1-2H3;1H/q+1;/p-1','InChIKey=QPSICOOQCRTECT-UHFFFAOYSA-M','COc1cccc(C[N+](C)(CCCl)CCCl)c1[N+](=O)[O-].[Cl-]',NULL),
	(224938,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl3N2O3',357.6637,'Bis(2-chloroethyl)-N-methyl-N-(5-methoxy-2-nitrobenzyl) ammonium chloride','AC3D3FECFABB2EA2-FICuS-01-B8','AC3D3FECFABB2EA2-FICTS-01-97','8E486C4666290404-uuuuu-01-E1','InChI=1S/C13H19Cl2N2O3.ClH/c1-17(7-5-14,8-6-15)10-11-9-12(20-2)3-4-13(11)16(18)19;/h3-4,9H,5-8,10H2,1-2H3;1H/q+1;/p-1','InChIKey=GZUCUFHHIVTWDB-UHFFFAOYSA-M','COc1ccc([N+](=O)[O-])c(C[N+](C)(CCCl)CCCl)c1.[Cl-]',NULL),
	(224939,0,3,NULL,'Consistent with Molecular Formula','C24H18N6NaO10S2',637.5502,NULL,'BE38D7FD4879F7EE-FICuS-01-A1','0B2076EEE6014470-FICTS-01-1C','35DF3BF228024546-uuuuu-01-F4','InChI=1S/C24H18N6O10S2.Na/c31-19(29-27-11-13-9-17(41(35,36)37)15-3-1-7-25-21(15)23(13)33)5-6-20(32)30-28-12-14-10-18(42(38,39)40)16-4-2-8-26-22(16)24(14)34;/h1-12,33-34H,(H,29,31)(H,30,32)(H,35,36,37)(H,38,39,40);/q;+1/b6-5+,27-11+,28-12+;','InChIKey=XVEGCAFRIHOLAY-LLMPRADXSA-N','O=C(/C=C/C(=O)N/N=C/c1cc(S(=O)(=O)O)c2cccnc2c1O)N/N=C/c1cc(S(=O)(=O)O)c2cccnc2c1O.[Na+]','1'),
	(224940,1,0,NULL,'Consistent with Molecular Formula','C24H27NO7S',473.5398,'3-Demethyl-3-ethoxycarbonylthiocolchicine','B41326F00D801B90-FICuS-01-37','B41326F00D801B90-FICTS-01-16','B41326F00D801B90-uuuuu-01-E6','InChI=1S/C24H27NO7S/c1-6-31-24(28)32-19-11-14-7-9-17(25-13(2)26)16-12-18(27)20(33-5)10-8-15(16)21(14)23(30-4)22(19)29-3/h8,10-12,17H,6-7,9H2,1-5H3,(H,25,26)','InChIKey=LDZKAGVVCFBEMQ-UHFFFAOYSA-N','CCOC(=O)Oc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(224941,1,0,NULL,'Consistent with Molecular Formula','C25H29NO6S',471.5672,'3-Demethyl-3-butyrylthiocolchicine','B3CE5955F009316C-FICuS-01-58','B3CE5955F009316C-FICTS-01-37','B3CE5955F009316C-uuuuu-01-07','InChI=1S/C25H29NO6S/c1-6-7-22(29)32-20-12-15-8-10-18(26-14(2)27)17-13-19(28)21(33-5)11-9-16(17)23(15)25(31-4)24(20)30-3/h9,11-13,18H,6-8,10H2,1-5H3,(H,26,27)','InChIKey=NXMUVIPICRBKOW-UHFFFAOYSA-N','CCCC(=O)Oc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(224942,1,0,NULL,'Consistent with Molecular Formula','C24H24F3NO7S',527.5113,'3-Ethoxycarbonyl-N-trifluoroacetylthiocolchicine','CB762DC43E75A4C9-FICuS-01-7B','CB762DC43E75A4C9-FICTS-01-5A','CB762DC43E75A4C9-uuuuu-01-2A','InChI=1S/C24H24F3NO7S/c1-5-34-23(31)35-17-10-12-6-8-15(28-22(30)24(25,26)27)14-11-16(29)18(36-4)9-7-13(14)19(12)21(33-3)20(17)32-2/h7,9-11,15H,5-6,8H2,1-4H3,(H,28,30)','InChIKey=GARIEDXBHKTNKL-UHFFFAOYSA-N','CCOC(=O)Oc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(NC(=O)C(F)(F)F)CC2','1'),
	(224943,0,0,NULL,'Consistent with Molecular Formula','C12H6F4N4OS',330.2592,NULL,'1415FBBCE210AFDA-FICuS-01-83','1415FBBCE210AFDA-FICTS-01-62','1415FBBCE210AFDA-uuuuu-01-32','InChI=1S/C12H6F4N4OS/c1-5-17-7-4-2-3-6(13)8(7)9(21)20(5)11-19-18-10(22-11)12(14,15)16/h2-4H,1H3','InChIKey=IGYXDFLMNJVMBD-UHFFFAOYSA-N','Cc1nc2cccc(F)c2c(=O)n1-c1nnc(C(F)(F)F)s1',NULL),
	(224944,0,0,NULL,'Consistent with Molecular Formula','C14H11FN4OS',302.3255,NULL,'4AF69782A18BAA21-FICuS-01-63','4AF69782A18BAA21-FICTS-01-42','4AF69782A18BAA21-uuuuu-01-12','InChI=1S/C14H11FN4OS/c1-7-16-10-4-2-3-9(15)11(10)13(20)19(7)14-18-17-12(21-14)8-5-6-8/h2-4,8H,5-6H2,1H3','InChIKey=SIYPCNYJTHBCDE-UHFFFAOYSA-N','Cc1nc2cccc(F)c2c(=O)n1-c1nnc(C2CC2)s1',NULL),
	(224945,1,0,NULL,'Consistent with Molecular Formula','C15H16FN3O2',289.3087,NULL,'070AD53B7FF62D2F-FICuS-01-74','070AD53B7FF62D2F-FICTS-01-53','070AD53B7FF62D2F-uuuuu-01-23','InChI=1S/C15H16FN3O2/c1-9-18-11-6-4-5-10(16)13(11)15(21)19(9)12-7-2-3-8-17-14(12)20/h4-6,12H,2-3,7-8H2,1H3,(H,17,20)','InChIKey=DTURRAGYOGBRAU-UHFFFAOYSA-N','Cc1nc2cccc(F)c2c(=O)n1C1CCCCNC1=O','1'),
	(224946,0,0,NULL,'Consistent with Molecular Formula','C15H15BrN4OS',379.2737,NULL,'8E25EA4A9847A050-FICuS-01-58','8E25EA4A9847A050-FICTS-01-37','8E25EA4A9847A050-uuuuu-01-07','InChI=1S/C15H15BrN4OS/c1-8-17-11-6-5-9(16)7-10(11)12(21)20(8)14-19-18-13(22-14)15(2,3)4/h5-7H,1-4H3','InChIKey=XRCGVSDQZHEWQM-UHFFFAOYSA-N','Cc1nc2ccc(Br)cc2c(=O)n1-c1nnc(C(C)(C)C)s1',NULL),
	(224947,0,0,NULL,'Consistent with Molecular Formula','C21H16N2',296.3708,NULL,'DBBDB327C1B6E9E0-FICuS-01-90','DBBDB327C1B6E9E0-FICTS-01-6F','DBBDB327C1B6E9E0-uuuuu-01-3F','InChI=1S/C21H16N2/c1-13-17-9-5-6-10-18(17)14(2)23-20-12-16-8-4-3-7-15(16)11-19(20)22-21(13)23/h3-12H,1-2H3','InChIKey=WISYHMYRACVPRI-UHFFFAOYSA-N','Cc1c2ccccc2c(C)n2c1nc1cc3ccccc3cc12',NULL),
	(224948,0,0,NULL,'Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'D49A6EB24C6A7276-FICuS-01-6C','D49A6EB24C6A7276-FICTS-01-4B','D49A6EB24C6A7276-uuuuu-01-1B','InChI=1S/C19H18N2/c1-11-9-17-18(10-12(11)2)21-14(4)16-8-6-5-7-15(16)13(3)19(21)20-17/h5-10H,1-4H3','InChIKey=HXHFKNUZGSZEQN-UHFFFAOYSA-N','Cc1cc2nc3c(C)c4ccccc4c(C)n3c2cc1C',NULL),
	(224949,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2',315.2012,NULL,'17A996C725A4F6FC-FICuS-01-73','17A996C725A4F6FC-FICTS-01-52','17A996C725A4F6FC-uuuuu-01-22','InChI=1S/C17H12Cl2N2/c1-9-11-5-3-4-6-12(11)10(2)21-16-8-14(19)13(18)7-15(16)20-17(9)21/h3-8H,1-2H3','InChIKey=STTZONQMPVMBOV-UHFFFAOYSA-N','Cc1c2ccccc2c(C)n2c1nc1cc(Cl)c(Cl)cc12',NULL),
	(224950,0,0,NULL,'Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'0E0D0B5F287021DB-FICuS-01-57','0E0D0B5F287021DB-FICTS-01-36','0E0D0B5F287021DB-uuuuu-01-06','InChI=1S/C16H12N2/c1-11-13-7-3-2-6-12(13)10-16-17-14-8-4-5-9-15(14)18(11)16/h2-10H,1H3','InChIKey=RPGDRAFLOZLDMO-UHFFFAOYSA-N','Cc1c2ccccc2cc2nc3ccccc3n12',NULL),
	(224951,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'18D6232266C02BD3-FICuS-01-3D','18D6232266C02BD3-FICTS-01-1C','18D6232266C02BD3-uuuuu-01-EC','InChI=1S/C16H12N2O/c1-10-8-11-4-2-3-5-14(11)18-15-9-12(19)6-7-13(15)17-16(10)18/h2-9,19H,1H3','InChIKey=VTOKYGJGDSMCLZ-UHFFFAOYSA-N','Cc1cc2ccccc2n2c1nc1ccc(O)cc12',NULL),
	(224952,0,0,NULL,'Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'2948F01C5F1D56CB-FICuS-01-68','2948F01C5F1D56CB-FICTS-01-47','2948F01C5F1D56CB-uuuuu-01-17','InChI=1S/C16H12N2/c1-11-10-16-17-13-7-3-5-9-15(13)18(16)14-8-4-2-6-12(11)14/h2-10H,1H3','InChIKey=VPBZGPHGDZYQDE-UHFFFAOYSA-N','Cc1cc2nc3ccccc3n2c2ccccc12',NULL),
	(224953,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'436BD79A416F4413-FICuS-01-48','436BD79A416F4413-FICTS-01-27','436BD79A416F4413-uuuuu-01-F7','InChI=1S/C18H16N2O/c1-10-13-6-7-19-9-15(13)11(2)18-17(10)14-8-12(21-3)4-5-16(14)20-18/h4-9,20H,1-3H3','InChIKey=FADZDHSBHUCMGW-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)c4cnccc4c(C)c3c2c1',NULL),
	(224954,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'E16B06333FEFBAC4-FICuS-01-7F','E16B06333FEFBAC4-FICTS-01-5E','E16B06333FEFBAC4-uuuuu-01-2E','InChI=1S/C18H16N2O/c1-10-13-5-4-8-19-17(13)11(2)18-16(10)14-9-12(21-3)6-7-15(14)20-18/h4-9,20H,1-3H3','InChIKey=NACPWLNTPJIVTL-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)c4ncccc4c(C)c3c2c1',NULL),
	(224955,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'373513BC6704026E-FICuS-01-30','373513BC6704026E-FICTS-01-0F','373513BC6704026E-uuuuu-01-DF','InChI=1S/C17H14N2O/c1-9-12-5-6-18-8-14(12)10(2)17-16(9)13-7-11(20)3-4-15(13)19-17/h3-8,19-20H,1-2H3','InChIKey=DJCNFGYGVVLLQA-UHFFFAOYSA-N','Cc1c2cnccc2c(C)c2c1[nH]c1ccc(O)cc12',NULL),
	(224956,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'E117116B836BD78B-FICuS-01-57','E117116B836BD78B-FICTS-01-36','E117116B836BD78B-uuuuu-01-06','InChI=1S/C17H14N2O/c1-9-12-4-3-7-18-16(12)10(2)17-15(9)13-8-11(20)5-6-14(13)19-17/h3-8,19-20H,1-2H3','InChIKey=FPKMBJNMQXHMMC-UHFFFAOYSA-N','Cc1c2ncccc2c(C)c2c1[nH]c1ccc(O)cc12',NULL),
	(224957,1,0,NULL,'Consistent with Molecular Formula','C11H16NO4P',257.2255,'2-Diethylphosphono-3-(2-furyl)propionitrile','A29AC7FEAEE3918B-FICuS-01-9B','A29AC7FEAEE3918B-FICTS-01-7A','A29AC7FEAEE3918B-uuuuu-01-4A','InChI=1S/C11H16NO4P/c1-3-15-17(13,16-4-2)11(9-12)8-10-6-5-7-14-10/h5-7,11H,3-4,8H2,1-2H3','InChIKey=BUAJNNUBCLUMGD-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C#N)Cc1ccco1','1'),
	(224958,0,1,NULL,'Consistent with Molecular Formula','C12H16NO4P',269.2365,'2-Diethylphosphono-3-methyl-3-(2-furyl)acrylonitrile','42B4B6D8561FE9BE-FICuS-01-7E','42B4B6D8561FE9BE-FICTS-01-5D','42B4B6D8561FE9BE-uuuuu-01-2D','InChI=1S/C12H16NO4P/c1-4-16-18(14,17-5-2)12(9-13)10(3)11-7-6-8-15-11/h6-8H,4-5H2,1-3H3','InChIKey=ZMUNIPNIVIABBB-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(C#N)=C(\\C)c1ccco1','1'),
	(224959,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O2',357.411,NULL,'B3CDA885DFC315F7-FICuS-01-8C','0BE03F68247ACC39-FICTS-01-44','B3CDA885DFC315F7-uuuuu-01-3B','InChI=1S/C22H19N3O2/c1-3-27-22(26)19-16-8-5-4-6-10-17(16)24-21(19)25-18-11-7-9-15-14(2)12-13-23-20(15)18/h4-13H,3H2,1-2H3,(H,24,25)','InChIKey=CDXOTVJYUVXZCH-UHFFFAOYSA-N','CCOC(=O)c1c2cccccc-2nc1Nc1cccc2c(C)ccnc12',NULL),
	(224960,1,0,NULL,'Consistent with Molecular Formula','C28H27N3O6',501.5378,NULL,'44EE78D9A83BFE36-FICuS-01-87','9520988DF8058995-FICTS-01-25','44EE78D9A83BFE36-uuuuu-01-36','InChI=1S/C28H27N3O6/c1-5-37-27(33)23-18-11-7-6-8-12-19(18)29-25(23)30-20-13-9-10-14-21(20)31-16-15-17(2)22(26(32)35-3)24(31)28(34)36-4/h6-17H,5H2,1-4H3,(H,29,30)','InChIKey=WOSCBOHUEAAULY-UHFFFAOYSA-N','CCOC(=O)c1c2cccccc-2nc1Nc1ccccc1N1C=CC(C)C(C(=O)OC)=C1C(=O)OC','1'),
	(224961,0,0,NULL,'Consistent with Molecular Formula','C13H8ClNO3',261.6641,NULL,'A97CD9E7A5A65B02-FICuS-01-7A','2ED17A6EE1155735-FICTS-01-35','A97CD9E7A5A65B02-uuuuu-01-29','InChI=1S/C13H8ClNO3/c14-6-1-2-9-8(3-6)13(18)12-10(15-9)4-7(16)5-11(12)17/h1-5,16-17H,(H,15,18)','InChIKey=GQJBYJGKXPJLJL-UHFFFAOYSA-N','O=c1c2cc(Cl)ccc2[nH]c2cc(O)cc(O)c12',NULL),
	(224962,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO3',327.7665,NULL,'F3660080755736F3-FICuS-01-2E','360CC510CD86D480-FICTS-01-30','F3660080755736F3-uuuuu-01-DD','InChI=1S/C18H14ClNO3/c1-18(2)6-5-10-14(23-18)8-13(21)15-16(10)20-12-4-3-9(19)7-11(12)17(15)22/h3-8,21H,1-2H3,(H,20,22)','InChIKey=DODZZNFJJYOJMN-UHFFFAOYSA-N','CC1(C)C=Cc2c(cc(O)c3c(=O)c4cc(Cl)ccc4[nH]c23)O1',NULL),
	(224963,0,1,NULL,'Consistent with Molecular Formula','C19H17ClO3',328.7945,NULL,'B5D9B8CFCC606CCF-FICuS-01-AC','B5D9B8CFCC606CCF-FICTS-01-8B','430B1657345D2215-uuuuu-01-CC','InChI=1S/C19H17ClO3/c1-22-17-10-13-5-6-14(9-12-3-7-15(20)8-4-12)19(21)16(13)11-18(17)23-2/h3-4,7-11H,5-6H2,1-2H3/b14-9+','InChIKey=ROWSXJQYCFVLOY-NTEUORMPSA-N','COc1cc2c(cc1OC)C(=O)/C(=C/c1ccc(Cl)cc1)CC2','1'),
	(224964,0,1,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'4163C0377DABFCC5-FICuS-01-71','4163C0377DABFCC5-FICTS-01-50','5F1A211D507A1DD8-uuuuu-01-09','InChI=1S/C19H18O4/c1-22-17-10-13-5-6-14(9-12-3-7-15(20)8-4-12)19(21)16(13)11-18(17)23-2/h3-4,7-11,20H,5-6H2,1-2H3/b14-9+','InChIKey=WYIOQJSFVUARED-NTEUORMPSA-N','COc1cc2c(cc1OC)C(=O)/C(=C/c1ccc(O)cc1)CC2','1'),
	(224965,0,1,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'32266E3459AAB357-FICuS-01-47','32266E3459AAB357-FICTS-01-26','A2513F048A355FFE-uuuuu-01-13','InChI=1S/C20H20O4/c1-22-16-8-4-13(5-9-16)10-15-7-6-14-11-18(23-2)19(24-3)12-17(14)20(15)21/h4-5,8-12H,6-7H2,1-3H3/b15-10+','InChIKey=DTZFIRFWUCAVSH-XNTDXEJSSA-N','COc1ccc(/C=C2\\CCc3cc(OC)c(OC)cc3C2=O)cc1','1'),
	(224966,0,1,NULL,'Consistent with Molecular Formula','C19H17NO5',339.347,NULL,'810697653B5EE813-FICuS-01-41','810697653B5EE813-FICTS-01-20','63A3FFEB59B4B376-uuuuu-01-2C','InChI=1S/C19H17NO5/c1-24-17-10-13-5-6-14(19(21)16(13)11-18(17)25-2)9-12-3-7-15(8-4-12)20(22)23/h3-4,7-11H,5-6H2,1-2H3/b14-9+','InChIKey=MUOGNEATFIWRKB-NTEUORMPSA-N','COc1cc2c(cc1OC)C(=O)/C(=C/c1ccc([N+](=O)[O-])cc1)CC2','1'),
	(224967,0,1,NULL,'Consistent with Molecular Formula','C21H23NO3',337.4176,NULL,'672F2385646C6F55-FICuS-01-47','672F2385646C6F55-FICTS-01-26','CC3490C111A1CD9B-uuuuu-01-16','InChI=1S/C21H23NO3/c1-22(2)17-9-5-14(6-10-17)11-16-8-7-15-12-19(24-3)20(25-4)13-18(15)21(16)23/h5-6,9-13H,7-8H2,1-4H3/b16-11+','InChIKey=QMCSVXFJCZVAJB-LFIBNONCSA-N','COc1cc2c(cc1OC)C(=O)/C(=C/c1ccc(N(C)C)cc1)CC2','1'),
	(224968,0,0,NULL,'Consistent with Molecular Formula','C23H36N2O3',388.549,NULL,'E68BDF54FE973431-FICuS-01-75','AFCD54D4DE58C9F6-FICTS-01-83','E68BDF54FE973431-uuuuu-01-24','InChI=1S/C23H36N2O3/c1-5-7-9-11-18-19-13-12-17(15-24-16-22(27-3)28-4)14-21(19)25-23(26)20(18)10-8-6-2/h12-14,22,24H,5-11,15-16H2,1-4H3,(H,25,26)','InChIKey=CTHRWGYCIBTPQM-UHFFFAOYSA-N','CCCCCc1c(CCCC)c(=O)[nH]c2cc(CNCC(OC)OC)ccc12',NULL),
	(224969,3,0,NULL,'Consistent with Molecular Formula','C22H34N5O9P',543.5125,NULL,'2C12D3CA977D95FD-FICuS-01-7D','2C12D3CA977D95FD-FICTS-01-5C','2C12D3CA977D95FD-uuuuu-01-2C','InChI=1S/C22H34N5O9P/c1-13-9-27(20(31)24-19(13)30)18-8-14(25-26-23)15(36-18)10-33-37(32,34-11-16(28)21(2,3)4)35-12-17(29)22(5,6)7/h9,14-15,18H,8,10-12H2,1-7H3,(H,24,30,31)','InChIKey=HWJSEVWVVZCPMV-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COP(=O)(OCC(=O)C(C)(C)C)OCC(=O)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(224970,3,0,NULL,'Consistent with Molecular Formula','C16H22N5O9P',459.3517,NULL,'A175168B09CAC0A6-FICuS-01-5D','A175168B09CAC0A6-FICTS-01-3C','A175168B09CAC0A6-uuuuu-01-0C','InChI=1S/C16H22N5O9P/c1-9-5-21(16(25)18-15(9)24)14-4-12(19-20-17)13(30-14)8-29-31(26,27-6-10(2)22)28-7-11(3)23/h5,12-14H,4,6-8H2,1-3H3,(H,18,24,25)','InChIKey=RXGXVTXAVGJNNI-UHFFFAOYSA-N','CC(=O)COP(=O)(OCC(C)=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(224971,3,0,NULL,'Consistent with Molecular Formula','C26H26N5O9P',583.4933,NULL,'1F983AECCD6A60BC-FICuS-01-94','1F983AECCD6A60BC-FICTS-01-73','1F983AECCD6A60BC-uuuuu-01-43','InChI=1S/C26H26N5O9P/c1-17-13-31(26(35)28-25(17)34)24-12-20(29-30-27)23(40-24)16-39-41(36,37-14-21(32)18-8-4-2-5-9-18)38-15-22(33)19-10-6-3-7-11-19/h2-11,13,20,23-24H,12,14-16H2,1H3,(H,28,34,35)','InChIKey=VYHNYDNUTLWDQW-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COP(=O)(OCC(=O)c3ccccc3)OCC(=O)c3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(224972,3,0,NULL,'Consistent with Molecular Formula','C22H22N5O11P',563.4165,NULL,'FEBD9287786828E6-FICuS-01-74','FEBD9287786828E6-FICTS-01-53','FEBD9287786828E6-uuuuu-01-23','InChI=1S/C22H22N5O11P/c1-13-9-27(22(31)24-21(13)30)20-8-14(25-26-23)19(38-20)12-37-39(32,35-10-15(28)17-4-2-6-33-17)36-11-16(29)18-5-3-7-34-18/h2-7,9,14,19-20H,8,10-12H2,1H3,(H,24,30,31)','InChIKey=PAKYBPBCYBSULW-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COP(=O)(OCC(=O)c3ccco3)OCC(=O)c3ccco3)O2)c(=O)[nH]c1=O','1'),
	(224973,3,0,NULL,'Consistent with Molecular Formula','C26H42N5O9P',599.6197,NULL,'5401B4DB9ACA072C-FICuS-01-67','5401B4DB9ACA072C-FICTS-01-46','5401B4DB9ACA072C-uuuuu-01-16','InChI=1S/C26H42N5O9P/c1-4-6-8-10-12-20(32)16-37-41(36,38-17-21(33)13-11-9-7-5-2)39-18-23-22(29-30-27)14-24(40-23)31-15-19(3)25(34)28-26(31)35/h15,22-24H,4-14,16-18H2,1-3H3,(H,28,34,35)','InChIKey=WRDGUJVPFVNHEJ-UHFFFAOYSA-N','CCCCCCC(=O)COP(=O)(OCC(=O)CCCCCC)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(224974,0,0,NULL,'Consistent with Molecular Formula','C12H23F2O3P',284.2825,NULL,'E66509D68A8033C6-FICuS-01-50','E66509D68A8033C6-FICTS-01-2F','E66509D68A8033C6-uuuuu-01-FF','InChI=1S/C12H23F2O3P/c1-3-16-18(15,17-4-2)12(13,14)10-11-8-6-5-7-9-11/h11H,3-10H2,1-2H3','InChIKey=NMDAZSHVIUFTIR-UHFFFAOYSA-N','CCOP(=O)(OCC)C(F)(F)CC1CCCCC1',NULL),
	(224975,0,0,NULL,'Consistent with Molecular Formula','C16H24F2NO5P',379.3399,NULL,'1448CE24F79274E1-FICuS-01-4F','1448CE24F79274E1-FICTS-01-2E','1448CE24F79274E1-uuuuu-01-FE','InChI=1S/C16H24F2NO5P/c1-6-22-25(20,23-7-2)16(17,18)8-12-9-19-11(3)14-13(12)10-21-15(4,5)24-14/h9H,6-8,10H2,1-5H3','InChIKey=HQTGUIPXCRAPJO-UHFFFAOYSA-N','CCOP(=O)(OCC)C(F)(F)Cc1cnc(C)c2c1COC(C)(C)O2',NULL),
	(224976,0,0,NULL,'Consistent with Molecular Formula','C10H7NO5',221.169,NULL,'3D5FBCF98E52BD1E-FICuS-01-9D','3D5FBCF98E52BD1E-FICTS-01-7C','3D5FBCF98E52BD1E-uuuuu-01-4C','InChI=1S/C10H7NO5/c12-7-4-9(13)8-3-6(11(14)15)1-2-10(8)16-5-7/h1-3H,4-5H2','InChIKey=QKTQPRBTMNLASN-UHFFFAOYSA-N','O=C1COc2ccc([N+](=O)[O-])cc2C(=O)C1',NULL),
	(224977,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'A22B850A338E8835-FICuS-01-47','5DD09131678FC3FE-FICTS-01-4D','A22B850A338E8835-uuuuu-01-F6','InChI=1S/C8H10N4O2/c1-5-6(2-3-13)7(14)12-4-9-11-8(12)10-5/h4,13H,2-3H2,1H3,(H,10,11)','InChIKey=IWRMQEDJXXCKNT-UHFFFAOYSA-N','Cc1nc2[nH]ncn2c(=O)c1CCO',NULL),
	(224978,0,0,NULL,'Consistent with Molecular Formula','C8H9ClN4O',212.6383,NULL,'8548B9B9C1C4E188-FICuS-01-67','033DB63367F5E7B5-FICTS-01-39','8548B9B9C1C4E188-uuuuu-01-16','InChI=1S/C8H9ClN4O/c1-5-6(2-3-9)7(14)13-4-10-12-8(13)11-5/h4H,2-3H2,1H3,(H,11,12)','InChIKey=XZORPSOVAMQZOG-UHFFFAOYSA-N','Cc1nc2[nH]ncn2c(=O)c1CCCl',NULL),
	(224979,0,1,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'220DA1F9AF8FC375-FICuS-01-77','802FCBC9701D937F-FICTS-01-4C','220DA1F9AF8FC375-uuuuu-01-26','InChI=1S/C13H15NO3/c1-9(12-6-7-17-13(12)15)14-10-4-3-5-11(8-10)16-2/h3-5,8,14H,6-7H2,1-2H3/b12-9-','InChIKey=YDJSYIKTEDQCHR-XFXZXTDPSA-N','COc1cccc(N/C(C)=C2/CCOC2=O)c1','1'),
	(224980,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'AB2FC3D9E97947DC-FICuS-01-95','4B636C2529A37B6A-FICTS-01-34','AB2FC3D9E97947DC-uuuuu-01-44','InChI=1S/C10H11N3O/c14-9-7-3-1-2-4-8(7)12-10-11-5-6-13(9)10/h5-6H,1-4H2,(H,11,12)','InChIKey=KCYDHLHOCYCEFK-UHFFFAOYSA-N','O=c1c2c(nc3[nH]ccn13)CCCC2',NULL),
	(224981,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'3400C7388D803B57-FICuS-01-38','1B1881DB4A0440BE-FICTS-01-35','3400C7388D803B57-uuuuu-01-E7','InChI=1S/C7H7N3O/c1-5-4-6(11)10-3-2-8-7(10)9-5/h2-4H,1H3,(H,8,9)','InChIKey=DGIMBVGOMSXDFW-UHFFFAOYSA-N','Cc1cc(=O)n2cc[nH]c2n1',NULL),
	(224982,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O',211.2226,NULL,'E5DE2631B766838A-FICuS-01-5F','26407319AB33F3C4-FICTS-01-1F','E5DE2631B766838A-uuuuu-01-0E','InChI=1S/C12H9N3O/c16-11-8-10(9-4-2-1-3-5-9)14-12-13-6-7-15(11)12/h1-8H,(H,13,14)','InChIKey=LIVRRAQTIFBFHC-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)nc2[nH]ccn12',NULL),
	(224983,0,0,NULL,'Consistent with Molecular Formula','C7H4Cl3N3O',252.4871,NULL,'D9EA9759A231D946-FICuS-01-66','D9EA9759A231D946-FICTS-01-45','D9EA9759A231D946-uuuuu-01-15','InChI=1S/C7H4Cl3N3O/c1-3-7(9,10)5(14)13-2-4(8)12-6(13)11-3/h2H,1H3','InChIKey=WGQGXLXAMSHIJO-UHFFFAOYSA-N','CC1=Nc2nc(Cl)cn2C(=O)C1(Cl)Cl',NULL),
	(224984,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'5988E965A40B5A47-FICuS-01-56','1241D939EFA71808-FICTS-01-2B','5988E965A40B5A47-uuuuu-01-05','InChI=1S/C11H12N2O3S/c1-2-3-4-7(14)8-9(15)12-11-13(10(8)16)5-6-17-11/h5-6,15H,2-4H2,1H3','InChIKey=ULQVDWHTPZCPTJ-UHFFFAOYSA-N','CCCCC(=O)c1c(O)nc2sccn2c1=O',NULL),
	(224985,0,0,NULL,'Consistent with Molecular Formula','C10H6N4O3S2',294.3024,NULL,'0ECC1A66AEE046A2-FICuS-01-78','7068F5AA0642CEDC-FICTS-01-53','0ECC1A66AEE046A2-uuuuu-01-27','InChI=1S/C10H6N4O3S2/c15-6(12-9-11-1-3-18-9)5-7(16)13-10-14(8(5)17)2-4-19-10/h1-4,16H,(H,11,12,15)','InChIKey=NQHQHRJTGBFGAD-UHFFFAOYSA-N','O=C(Nc1nccs1)c1c(O)nc2sccn2c1=O',NULL),
	(224986,0,0,NULL,'Consistent with Molecular Formula','C13H8FN3O3S',305.2829,NULL,'90506E846D2A1CA4-FICuS-01-52','B98B7DCECE878B86-FICTS-01-7D','90506E846D2A1CA4-uuuuu-01-01','InChI=1S/C13H8FN3O3S/c14-7-3-1-2-4-8(7)15-10(18)9-11(19)16-13-17(12(9)20)5-6-21-13/h1-6,19H,(H,15,18)','InChIKey=WEYCBWFTVJIATQ-UHFFFAOYSA-N','O=C(Nc1ccccc1F)c1c(O)nc2sccn2c1=O',NULL),
	(224987,11,0,NULL,'Consistent with Molecular Formula','C50H66N4O8',851.0934,'15-tert-butyl-20-deoxyvinblastine','3DDADBA436F85212-FICuS-01-6F','3DDADBA436F85212-FICTS-01-4E','8BA3A06E67FC2FF9-uuuuu-01-3D','InChI=1S/C50H66N4O8/c1-11-29-27-53-22-18-32-31-16-13-14-17-35(31)51-40(32)49(44(56)61-9,26-30(28-53)38(29)46(3,4)5)34-24-33-36(25-37(34)59-7)52(6)43-48(33)20-23-54-21-15-19-47(12-2,42(48)54)39(41(55)60-8)50(43,58)45(57)62-10/h13-17,19,24-25,29-30,38-39,42','InChIKey=PYJYEFMMMNTEMJ-AWAOMDLUSA-N','CCC1CN2CCc3c([nH]c4ccccc34)C(C(=O)OC)(c3cc4c(cc3OC)N(C)C3C(O)(C(=O)OC)C(C(=O)OC)C5(CC)C=CCN6CCC43C65)CC(C2)C1C(C)(C)C','1'),
	(224988,4,0,NULL,'Consistent with Molecular Formula','C9H11F2N3O3',247.201,NULL,'FA75BF722F016852-FICuS-01-59','FA75BF722F016852-FICTS-01-38','FA75BF722F016852-uuuuu-01-08','InChI=1S/C9H11F2N3O3/c10-6-4(3-15)17-8(7(6)11)14-2-1-5(12)13-9(14)16/h1-2,4,6-8,15H,3H2,(H2,12,13,16)','InChIKey=FTCVKDVKBLADDH-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(F)C2F)c(=O)n1','1'),
	(224989,2,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'4333FCA9362CDAC7-FICuS-01-74','4333FCA9362CDAC7-FICTS-01-53','6D90B7191D150610-uuuuu-01-DE','InChI=1S/C18H18O6/c19-14-3-1-10(7-16(14)21)5-12-9-24-18(23)13(12)6-11-2-4-15(20)17(22)8-11/h1-4,7-8,12-13,19-22H,5-6,9H2/t12?,13-/m1/s1','InChIKey=NXJDDTDNGCHIGR-ZGTCLIOFSA-N','O=C1OCC(Cc2ccc(O)c(O)c2)C1Cc1ccc(O)c(O)c1','1'),
	(224990,2,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'19BF30A90B9610D8-FICuS-01-54','19BF30A90B9610D8-FICTS-01-33','19BF30A90B9610D8-uuuuu-01-03','InChI=1S/C21H24O7/c1-6-27-19(24)21-11-10-20(28-21,14-12(2)8-7-9-13(14)3)15(17(22)25-4)16(21)18(23)26-5/h7-9H,6,10-11H2,1-5H3','InChIKey=GLFYMSNFJDGJGI-UHFFFAOYSA-N','CCOC(=O)C12CCC(c3c(C)cccc3C)(O1)C(C(=O)OC)=C2C(=O)OC','1'),
	(224991,0,0,NULL,'Consistent with Molecular Formula','C7H9NO4',171.1524,NULL,'A3672C564BC1165A-FICuS-01-4F','A3672C564BC1165A-FICTS-01-2E','A3672C564BC1165A-uuuuu-01-FE','InChI=1S/C7H9NO4/c1-5(9)4-6(10)8-2-3-12-7(8)11/h2-4H2,1H3','InChIKey=GDGGLKMFUADUEH-UHFFFAOYSA-N','CC(=O)CC(=O)N1CCOC1=O',NULL),
	(224992,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O4',197.15,NULL,'6F8AB785B53ABEEF-FICuS-01-9F','6F8AB785B53ABEEF-FICTS-01-7E','6F8AB785B53ABEEF-uuuuu-01-4E','InChI=1S/C7H7N3O4/c1-4(11)5(9-8)6(12)10-2-3-14-7(10)13/h2-3H2,1H3','InChIKey=WHKYTJCDHGJQQL-UHFFFAOYSA-N','CC(=O)C(=[N+]=[N-])C(=O)N1CCOC1=O',NULL),
	(224993,1,0,NULL,'Consistent with Molecular Formula','C12H21NO',195.304,NULL,'1F1F5D8FEF2E8337-FICuS-01-83','1F1F5D8FEF2E8337-FICTS-01-62','1F1F5D8FEF2E8337-uuuuu-01-32','InChI=1S/C12H21NO/c1-3-4-5-8-12(2)9-6-7-10-13-11(12)14/h3H,1,4-10H2,2H3,(H,13,14)','InChIKey=FAOGVEXBWUZQDE-UHFFFAOYSA-N','C=CCCCC1(C)CCCCNC1=O','1'),
	(224994,0,0,NULL,'Consistent with Molecular Formula','C32H27NO2S',489.6308,NULL,'70B81BBAEE98B25D-FICuS-01-86','70B81BBAEE98B25D-FICTS-01-65','70B81BBAEE98B25D-uuuuu-01-35','InChI=1S/C32H27NO2S/c34-32(30(26-18-9-3-10-19-26)27-20-11-4-12-21-27)35-31(33-23-13-22-28(33)36)29(24-14-5-1-6-15-24)25-16-7-2-8-17-25/h1-12,14-21,30H,13,22-23H2','InChIKey=PYOUSZOHFSNZPE-UHFFFAOYSA-N','O=C(OC(=C(c1ccccc1)c1ccccc1)N1CCCC1=S)C(c1ccccc1)c1ccccc1',NULL),
	(224995,1,0,NULL,'Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'240BD912D4C81828-FICuS-01-45','240BD912D4C81828-FICTS-01-24','240BD912D4C81828-uuuuu-01-F4','InChI=1S/C12H21NO3/c1-11(6-7-13-10(11)14)4-3-5-12(2)15-8-9-16-12/h3-9H2,1-2H3,(H,13,14)','InChIKey=SJFLALIFOJQCGU-UHFFFAOYSA-N','CC1(CCCC2(C)CCNC2=O)OCCO1','1'),
	(224996,1,0,NULL,'Consistent with Molecular Formula','C10H17NS',183.311,NULL,'7AD57919842615EC-FICuS-01-54','7AD57919842615EC-FICTS-01-33','7AD57919842615EC-uuuuu-01-03','InChI=1S/C10H17NS/c1-2-3-6-9-7-4-5-8-11-10(9)12/h2,9H,1,3-8H2,(H,11,12)','InChIKey=NFFMLHKKXMABGG-UHFFFAOYSA-N','C=CCCC1CCCCNC1=S','1'),
	(224997,1,0,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'E108C88FE677D4F7-FICuS-01-7C','E108C88FE677D4F7-FICTS-01-5B','E108C88FE677D4F7-uuuuu-01-2B','InChI=1S/C12H11N3O2/c13-14-8-11(16)10-6-7-15(12(10)17)9-4-2-1-3-5-9/h1-5,8,10H,6-7H2','InChIKey=FSRWUQGEVMLKDK-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)C1CCN(c2ccccc2)C1=O','1'),
	(224998,3,0,NULL,'Consistent with Molecular Formula','C21H22O7',386.4006,NULL,'CE1D27AADA7807C0-FICuS-01-7D','CE1D27AADA7807C0-FICTS-01-5C','CE1D27AADA7807C0-uuuuu-01-2C','InChI=1S/C21H22O7/c1-5-8-12-9-6-7-10-13(12)14-11-21(20(24)27-4)16(19(23)26-3)15(17(14)28-21)18(22)25-2/h5-7,9-10,14,17H,1,8,11H2,2-4H3','InChIKey=ZYTMKFVHWPBEFI-UHFFFAOYSA-N','C=CCc1ccccc1C1CC2(C(=O)OC)OC1C(C(=O)OC)=C2C(=O)OC','1'),
	(224999,4,0,NULL,'Consistent with Molecular Formula','C22H22O7',398.4116,NULL,'6C05E2043BF96495-FICuS-01-4C','6C05E2043BF96495-FICTS-01-2B','6C05E2043BF96495-uuuuu-01-FB','InChI=1S/C22H22O7/c1-4-11-28-20(24)15-14-10-9-12-7-5-6-8-13(12)22(14)17(21(25)27-3)16(18(15)29-22)19(23)26-2/h4-8,14-15,18H,1,9-11H2,2-3H3','InChIKey=RGWUSULOYBHXHZ-UHFFFAOYSA-N','C=CCOC(=O)C1C2OC3(C(C(=O)OC)=C2C(=O)OC)c2ccccc2CCC13','1'),
	(225000,1,0,NULL,'Consistent with Molecular Formula','C27H29O3PS',464.5581,NULL,'3955F2E5241F1825-FICuS-01-3C','3955F2E5241F1825-FICTS-01-1B','3955F2E5241F1825-uuuuu-01-EB','InChI=1S/C27H29O3PS/c1-2-3-19-27(29-20-21-30-27)22-26(32-25-17-11-6-12-18-25)31(28,23-13-7-4-8-14-23)24-15-9-5-10-16-24/h2,4-18,26H,1,3,19-22H2','InChIKey=IXPNUUDYPSCIGN-UHFFFAOYSA-N','C=CCCC1(CC(Sc2ccccc2)P(=O)(c2ccccc2)c2ccccc2)OCCO1','1'),
	(225001,2,0,NULL,'Consistent with Molecular Formula','C12H14O6',254.239,NULL,'64850A46AA72D2F8-FICuS-01-58','64850A46AA72D2F8-FICTS-01-37','64850A46AA72D2F8-uuuuu-01-07','InChI=1S/C12H14O6/c1-12-5-4-6(13)9(18-12)7(10(14)16-2)8(12)11(15)17-3/h9H,4-5H2,1-3H3','InChIKey=WSAZVAMDOGNEAV-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(C)CCC(=O)C1O2','1'),
	(225002,0,1,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'3158EA275E7B207B-FICuS-01-55','3158EA275E7B207B-FICTS-01-34','26D994DA396064B3-uuuuu-01-FE','InChI=1S/C15H17NO3/c1-12(16-19-3)8-4-5-9-13-10-6-7-11-14(13)15(17)18-2/h6-7,10-11H,4,8H2,1-3H3/b16-12+','InChIKey=ZYZQDFPRTVHELM-FOWTUZBSSA-N','CO/N=C(\\C)CCC#Cc1ccccc1C(=O)OC','1'),
	(225003,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'68AF42C67871EB10-FICuS-01-5A','68AF42C67871EB10-FICTS-01-39','68AF42C67871EB10-uuuuu-01-09','InChI=1S/C11H11N3O3/c1-13(7-6-12)11(15)8-9-2-4-10(5-3-9)14(16)17/h2-5H,7-8H2,1H3','InChIKey=MMUJGBDMOKGPKT-UHFFFAOYSA-N','CN(CC#N)C(=O)Cc1ccc([N+](=O)[O-])cc1',NULL),
	(225004,0,0,NULL,'Consistent with Molecular Formula','C14H16O5S',296.3374,NULL,'B6A061AD018D366C-FICuS-01-5B','B6A061AD018D366C-FICTS-01-3A','B6A061AD018D366C-uuuuu-01-0A','InChI=1S/C14H16O5S/c1-18-14(15)13-10-6-5-9-12(13)8-4-3-7-11-19-20(2,16)17/h5-6,9-10H,3,7,11H2,1-2H3','InChIKey=SSJDDZFPOKBJIG-UHFFFAOYSA-N','COC(=O)c1ccccc1C#CCCCOS(C)(=O)=O',NULL),
	(225005,1,0,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'AB6B9D13EB43A43D-FICuS-01-7D','AB6B9D13EB43A43D-FICTS-01-5C','AB6B9D13EB43A43D-uuuuu-01-2C','InChI=1S/C9H14O3/c1-4-12-8(11)7-6(10)5-9(7,2)3/h7H,4-5H2,1-3H3','InChIKey=QPSMOCZQGIOYRJ-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC1(C)C','1'),
	(225006,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'C0AC779E0AD0E459-FICuS-01-76','C0AC779E0AD0E459-FICTS-01-55','C0AC779E0AD0E459-uuuuu-01-25','InChI=1S/C13H13N3O2/c14-15-9-12(17)11-7-4-8-16(11)13(18)10-5-2-1-3-6-10/h1-3,5-6,9,11H,4,7-8H2','InChIKey=JSKFTTQKBUBZEA-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)C1CCCN1C(=O)c1ccccc1','1'),
	(225007,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O3',195.1774,NULL,'38D4A2B11D92B5E7-FICuS-01-63','38D4A2B11D92B5E7-FICTS-01-42','38D4A2B11D92B5E7-uuuuu-01-12','InChI=1S/C8H9N3O3/c1-5(12)6(11-10)7(13)14-8(2,3)4-9/h1-3H3','InChIKey=OVPMVOVVCQTDEO-UHFFFAOYSA-N','CC(=O)C(=[N+]=[N-])C(=O)OC(C)(C)C#N',NULL),
	(225008,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,NULL,'68E5250CE45EAB5A-FICuS-01-75','68E5250CE45EAB5A-FICTS-01-54','68E5250CE45EAB5A-uuuuu-01-24','InChI=1S/C10H12N2O3/c1-4-5-15-10(14)9(12-11)8(13)6-7(2)3/h1,7H,5-6H2,2-3H3','InChIKey=IHZSLVDHUVJLRM-UHFFFAOYSA-N','C#CCOC(=O)C(=[N+]=[N-])C(=O)CC(C)C',NULL),
	(225009,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'D64C9D54762F295C-FICuS-01-66','D64C9D54762F295C-FICTS-01-45','D64C9D54762F295C-uuuuu-01-15','InChI=1S/C6H6N4O2/c1-4(11)5(10-8)6(12)9-3-2-7/h3H2,1H3,(H,9,12)','InChIKey=DTGFTVZXEQQXNW-UHFFFAOYSA-N','CC(=O)C(=[N+]=[N-])C(=O)NCC#N',NULL),
	(225010,3,0,NULL,'Consistent with Molecular Formula','C23H24N4O5',436.4664,NULL,'824FAA203E230335-FICuS-01-37','777DEC88D9A88D42-FICTS-01-5F','824FAA203E230335-uuuuu-01-E6','InChI=1S/C23H24N4O5/c1-26(15-9-5-3-6-10-15)17(28)13-14-23(22(31)32-2)18-19(24-25-23)21(30)27(20(18)29)16-11-7-4-8-12-16/h3-12,18-19,24-25H,13-14H2,1-2H3','InChIKey=LSMKFBFZQZAUPV-UHFFFAOYSA-N','COC(=O)C1(CCC(=O)N(C)c2ccccc2)NNC2C(=O)N(c3ccccc3)C(=O)C21','1'),
	(225011,0,0,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'80A29ECDBD0D461C-FICuS-01-7F','8EFE42C2A6A5A65C-FICTS-01-65','80A29ECDBD0D461C-uuuuu-01-2E','InChI=1S/C18H14O3/c1-13(19)16-9-5-3-7-14(16)11-12-15-8-4-6-10-17(15)18(20)21-2/h3-10,19H,1H2,2H3','InChIKey=KWPNQFFKGUFPFW-UHFFFAOYSA-N','C=C(O)c1ccccc1C#Cc1ccccc1C(=O)OC',NULL),
	(225012,0,0,NULL,'Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'6AF260C7FD13D95E-FICuS-01-7B','6AF260C7FD13D95E-FICTS-01-5A','6AF260C7FD13D95E-uuuuu-01-2A','InChI=1S/C9H15NO3/c1-9(2)6-10-7(13-9)4-5-8(11)12-3/h4-6H2,1-3H3','InChIKey=JJLOFRLCHSVJEO-UHFFFAOYSA-N','COC(=O)CCC1=NCC(C)(C)O1',NULL),
	(225013,0,0,NULL,'Consistent with Molecular Formula','C20H14O4',318.3282,NULL,'4323A317F34D9EE6-FICuS-01-59','4323A317F34D9EE6-FICTS-01-38','4323A317F34D9EE6-uuuuu-01-08','InChI=1S/C20H14O4/c1-23-19(21)17-13-7-5-11-15(17)9-3-4-10-16-12-6-8-14-18(16)20(22)24-2/h5-8,11-14H,1-2H3','InChIKey=IUYJHPJPPKTVJZ-UHFFFAOYSA-N','COC(=O)c1ccccc1C#CC#Cc1ccccc1C(=O)OC',NULL),
	(225014,0,1,NULL,'Consistent with Molecular Formula','C7H11NO5S',221.2276,NULL,'CA49D073F0C7C3D9-FICuS-01-79','5AE0B7D1A9FCA736-FICTS-01-63','CA49D073F0C7C3D9-uuuuu-01-28','InChI=1S/C7H11NO5S/c1-13-7(10)5-3-4-6(9)8-14(2,11)12/h3,5H,4H2,1-2H3,(H,8,9)/b5-3+','InChIKey=UDIATDIWUPAQKD-HWKANZROSA-N','COC(=O)/C=C/CC(=O)NS(C)(=O)=O','1'),
	(225015,2,0,NULL,'Consistent with Molecular Formula','C14H16O8',312.2756,NULL,'CE7BB8880F7B3F19-FICuS-01-84','CE7BB8880F7B3F19-FICTS-01-63','CE7BB8880F7B3F19-uuuuu-01-33','InChI=1S/C14H16O8/c1-4-21-13(18)14-8(15)6-5-7(22-14)9(11(16)19-2)10(14)12(17)20-3/h7H,4-6H2,1-3H3','InChIKey=AFWVZHOQIQXMOG-UHFFFAOYSA-N','CCOC(=O)C12OC(CCC1=O)C(C(=O)OC)=C2C(=O)OC','1'),
	(225016,4,0,NULL,'Consistent with Molecular Formula','C27H21NO4',423.4672,NULL,'7AADDAB454953738-FICuS-01-6B','7AADDAB454953738-FICTS-01-4A','7AADDAB454953738-uuuuu-01-1A','InChI=1S/C27H21NO4/c29-23(18-10-4-1-5-11-18)27-17-16-26(32-27,19-12-6-2-7-13-19)21-22(27)25(31)28(24(21)30)20-14-8-3-9-15-20/h1-15,21-22H,16-17H2','InChIKey=OXEKLCAFUFECLU-UHFFFAOYSA-N','O=C1C2C(C(=O)N1c1ccccc1)C1(c3ccccc3)CCC2(C(=O)c2ccccc2)O1','1'),
	(225017,1,0,NULL,'Consistent with Molecular Formula','C16H21NO',243.348,NULL,'5066DC4197A5C5F4-FICuS-01-5C','5066DC4197A5C5F4-FICTS-01-3B','5066DC4197A5C5F4-uuuuu-01-0B','InChI=1S/C16H21NO/c1-3-10-16(2)11-7-12-17(15(16)18)13-14-8-5-4-6-9-14/h3-6,8-9H,1,7,10-13H2,2H3','InChIKey=QNFIOOXROPFZMQ-UHFFFAOYSA-N','C=CCC1(C)CCCN(Cc2ccccc2)C1=O','1'),
	(225018,2,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,'(+-)-trans-5-Hydroxy-7-methoxy-2,3-dimethylchromanone','6E47C44CE49690D3-FICuS-01-63','6E47C44CE49690D3-FICTS-01-42','FFA20FEAAF4B4245-uuuuu-01-3D','InChI=1S/C12H14O4/c1-6-7(2)16-10-5-8(15-3)4-9(13)11(10)12(6)14/h4-7,13H,1-3H3/t6?,7-/m1/s1','InChIKey=MQWHUFWAXVQXEJ-COBSHVIPSA-N','COc1cc(O)c2c(c1)OC(C)C(C)C2=O','1'),
	(225019,2,0,NULL,'Consistent with Molecular Formula','C12H14O4',222.2402,'(+-)-cis-5-Hydroxy-7-methoxy-2,3-dimethylchromanone','1ECA7F1A7B5B8B8F-FICuS-01-98','1ECA7F1A7B5B8B8F-FICTS-01-77','FFA20FEAAF4B4245-uuuuu-01-3D','InChI=1S/C12H14O4/c1-6-7(2)16-10-5-8(15-3)4-9(13)11(10)12(6)14/h4-7,13H,1-3H3/t6-,7+/m0/s1','InChIKey=MQWHUFWAXVQXEJ-NKWVEPMBSA-N','COc1cc(O)c2c(c1)OC(C)C(C)C2=O','1'),
	(225020,2,0,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,'(+-)-trans-2,3-Dimethyl-4,6-dioxo-8-propyl-9-methoxybenzo[1,2-b:3,4-b\']dipyran','5B928B7A409EBCD3-FICuS-01-79','5B928B7A409EBCD3-FICTS-01-58','880087375848E4AD-uuuuu-01-F6','InChI=1S/C18H20O5/c1-5-6-11-7-14(19)23-18-15(11)12(21-4)8-13-16(18)17(20)9(2)10(3)22-13/h7-10H,5-6H2,1-4H3/t9?,10-/m1/s1','InChIKey=CYRXDFGMQMUOPT-QVDQXJPCSA-N','CCCc1cc(=O)oc2c3c(cc(OC)c12)OC(C)C(C)C3=O','1'),
	(225021,2,0,NULL,'Consistent with Molecular Formula','C18H20O5',316.353,'(+-)-cis-2,3-Dimethyl-4,6-dioxo-8-propyl-9-methoxybenzo[1,2-b:3,4-b\']dipyran','35AD333A985BC1BC-FICuS-01-6F','35AD333A985BC1BC-FICTS-01-4E','880087375848E4AD-uuuuu-01-F6','InChI=1S/C18H20O5/c1-5-6-11-7-14(19)23-18-15(11)12(21-4)8-13-16(18)17(20)9(2)10(3)22-13/h7-10H,5-6H2,1-4H3/t9-,10+/m0/s1','InChIKey=CYRXDFGMQMUOPT-VHSXEESVSA-N','CCCc1cc(=O)oc2c3c(cc(OC)c12)OC(C)C(C)C3=O','1'),
	(225022,3,0,NULL,'Consistent with Molecular Formula','C22H34FN5O5',467.5395,NULL,'DDC0E7CEB254A4CE-FICuS-01-A0','DDC0E7CEB254A4CE-FICTS-01-7F','DDC0E7CEB254A4CE-uuuuu-01-4F','InChI=1S/C22H34FN5O5/c1-16-14-28(22(31)26-21(16)30)19-13-17(23)18(33-19)15-32-20(29)11-9-7-5-3-2-4-6-8-10-12-25-27-24/h14,17-19H,2-13,15H2,1H3,(H,26,30,31)','InChIKey=MKSVWNKULUSLMP-UHFFFAOYSA-N','Cc1cn(C2CC(F)C(COC(=O)CCCCCCCCCCCN=[N+]=[N-])O2)c(=O)[nH]c1=O','1'),
	(225023,3,0,NULL,'Consistent with Molecular Formula','C23H37FN2O6',456.5535,NULL,'4E5939D5B1AD850A-FICuS-01-69','4E5939D5B1AD850A-FICTS-01-48','4E5939D5B1AD850A-uuuuu-01-18','InChI=1S/C23H37FN2O6/c1-17-15-26(23(29)25-22(17)28)20-14-18(24)19(32-20)16-31-21(27)12-10-8-6-4-3-5-7-9-11-13-30-2/h15,18-20H,3-14,16H2,1-2H3,(H,25,28,29)','InChIKey=IRYNVQBDHKBTAU-UHFFFAOYSA-N','COCCCCCCCCCCCC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1F','1'),
	(225024,3,0,NULL,'Consistent with Molecular Formula','C23H37FN2O5S',472.6141,NULL,'CE531CC09E69C86C-FICuS-01-7F','CE531CC09E69C86C-FICTS-01-5E','CE531CC09E69C86C-uuuuu-01-2E','InChI=1S/C23H37FN2O5S/c1-3-32-13-11-9-7-5-4-6-8-10-12-21(27)30-16-19-18(24)14-20(31-19)26-15-17(2)22(28)25-23(26)29/h15,18-20H,3-14,16H2,1-2H3,(H,25,28,29)','InChIKey=GZXVSUNULGFTME-UHFFFAOYSA-N','CCSCCCCCCCCCCC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1F','1'),
	(225025,0,0,NULL,'Consistent with Molecular Formula','C12H23IO2',326.217,NULL,'90AF369ACBA1267B-FICuS-01-72','90AF369ACBA1267B-FICTS-01-51','90AF369ACBA1267B-uuuuu-01-21','InChI=1S/C12H23IO2/c13-11-9-7-5-3-1-2-4-6-8-10-12(14)15/h1-11H2,(H,14,15)','InChIKey=ZJVAKIKQYWNTKI-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCI',NULL),
	(225026,1,0,NULL,'Consistent with Molecular Formula','C32H36O7',532.6322,NULL,'2F3BF7F713DA7D9F-FICuS-01-91','956657D73C35D8DA-FICTS-01-46','2F3BF7F713DA7D9F-uuuuu-01-40','InChI=1S/C32H36O7/c1-31(2)13-23(34)29(24(35)14-31)21(30-25(36)15-32(3,4)16-26(30)37)10-19(18-8-6-5-7-9-18)20-11-27-28(12-22(20)33)39-17-38-27/h5-9,11-12,19,21,33-34,36H,10,13-17H2,1-4H3','InChIKey=GGFYLGOVTXUTSO-UHFFFAOYSA-N','CC1(C)CC(=O)C(C(CC(c2ccccc2)c2cc3c(cc2O)OCO3)C2=C(O)CC(C)(C)CC2=O)=C(O)C1','1'),
	(225027,1,0,NULL,'Consistent with Molecular Formula','C31H34O6',502.606,NULL,'AF94F12630E39857-FICuS-01-52','AF94F12630E39857-FICTS-01-31','AF94F12630E39857-uuuuu-01-01','InChI=1S/C31H34O6/c1-30(2)13-22(33)26-20(27-23(34)14-31(3,4)16-25(27)37-24(26)15-30)12-19(17-8-6-5-7-9-17)18-10-11-21(32)29(36)28(18)35/h5-11,19-20,32,35-36H,12-16H2,1-4H3','InChIKey=YLOKEJKADCEGST-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)OC1=C(C(=O)CC(C)(C)C1)C2CC(c1ccccc1)c1ccc(O)c(O)c1O','1'),
	(225028,0,0,NULL,'Consistent with Molecular Formula','C14H9F4NS',299.2854,NULL,'4462899262134A47-FICuS-01-1F','4462899262134A47-FICTS-01-FE','4462899262134A47-uuuuu-01-CE','InChI=1S/C14H9F4NS/c15-13(16)14(17,18)19-9-5-1-3-7-11(9)20-12-8-4-2-6-10(12)19/h1-8,13H','InChIKey=NCFCNCQPPGSKGS-UHFFFAOYSA-N','FC(F)C(F)(F)N1c2ccccc2Sc2ccccc21',NULL),
	(225029,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O',228.2128,NULL,'4DB8E8E1057E7938-FICuS-01-68','4DB8E8E1057E7938-FICTS-01-47','4DB8E8E1057E7938-uuuuu-01-17','InChI=1S/C10H8N6O/c1-16(17-2)10-8(5-13)6(3-11)7(4-12)9(14)15-10/h1-2H3,(H2,14,15)','InChIKey=WXKUOSCGHLKUGU-UHFFFAOYSA-N','CON(C)c1nc(N)c(C#N)c(C#N)c1C#N',NULL),
	(225030,0,0,NULL,'Consistent with Molecular Formula','C9H18N6O3',258.2796,NULL,'53A5599901F316F1-FICuS-01-3D','53A5599901F316F1-FICTS-01-1C','53A5599901F316F1-uuuuu-01-EC','InChI=1S/C9H18N6O3/c1-13(16-4)7-10-8(14(2)17-5)12-9(11-7)15(3)18-6/h1-6H3','InChIKey=FOHUWLBGTPKBRH-UHFFFAOYSA-N','CON(C)c1nc(N(C)OC)nc(N(C)OC)n1',NULL),
	(225031,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN7',263.6889,NULL,'B6EDEF5E9D4CA98F-FICuS-01-B9','B6EDEF5E9D4CA98F-FICTS-01-98','9498BCF401DE8329-uuuuu-01-13','InChI=1S/C10H10N7.ClH/c1-17(2,15)10-8(5-13)6(3-11)7(4-12)9(14)16-10;/h15H2,1-2H3,(H2,14,16);1H/q+1;/p-1','InChIKey=CZKKVAFFOJXZHD-UHFFFAOYSA-M','C[N+](C)(N)c1nc(N)c(C#N)c(C#N)c1C#N.[Cl-]',NULL),
	(225032,0,1,NULL,'Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'54C58B7B0530C88A-FICuS-01-57','54C58B7B0530C88A-FICTS-01-36','54C58B7B0530C88A-uuuuu-01-06','InChI=1S/C11H13N3O3/c1-15-9-6-8(14-13-5-4-12)7-10(16-2)11(9)17-3/h5-7,14H,1-3H3','InChIKey=XIFOCWFVNXGFGF-UHFFFAOYSA-N','COc1cc(N/N=C/C#N)cc(OC)c1OC','1'),
	(225033,0,0,NULL,'Consistent with Molecular Formula','C14H26N4O2',282.385,NULL,'334A824DEBD644E1-FICuS-01-63','334A824DEBD644E1-FICTS-01-42','334A824DEBD644E1-uuuuu-01-12','InChI=1S/C14H26N4O2/c1-13(2,9-15-11(19)16-9)7-5-6-8-14(3,4)10-17-12(20)18-10/h9-10H,5-8H2,1-4H3,(H2,15,16,19)(H2,17,18,20)','InChIKey=MCZQIBGWHRTFPI-UHFFFAOYSA-N','CC(C)(CCCCC(C)(C)C1NC(=O)N1)C1NC(=O)N1',NULL),
	(225034,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O',256.2664,NULL,'2897C3B4CC9AEA8F-FICuS-01-91','2897C3B4CC9AEA8F-FICTS-01-70','2897C3B4CC9AEA8F-uuuuu-01-40','InChI=1S/C12H12N6O/c1-19-4-2-3-17-12-10(7-15)8(5-13)9(6-14)11(16)18-12/h2-4H2,1H3,(H3,16,17,18)','InChIKey=IPXPYYWXAZZTMO-UHFFFAOYSA-N','COCCCNc1nc(N)c(C#N)c(C#N)c1C#N',NULL),
	(225035,0,0,NULL,'Consistent with Molecular Formula','C18H10N6',310.3172,NULL,'EBF219FA4A44336A-FICuS-01-71','EBF219FA4A44336A-FICTS-01-50','EBF219FA4A44336A-uuuuu-01-20','InChI=1S/C18H10N6/c19-8-13-14(9-20)17(22)24-18(15(13)10-21)23-16-7-3-5-11-4-1-2-6-12(11)16/h1-7H,(H3,22,23,24)','InChIKey=GZXYOLIIVIQMEV-UHFFFAOYSA-N','N#Cc1c(N)nc(Nc2cccc3ccccc23)c(C#N)c1C#N',NULL),
	(225036,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O',162.1506,NULL,'1F484A42F6F7D959-FICuS-01-69','1F484A42F6F7D959-FICTS-01-48','1F484A42F6F7D959-uuuuu-01-18','InChI=1S/C7H6N4O/c1-11(12-2)7(5-10)6(3-8)4-9/h1-2H3','InChIKey=LUZNNGPNPWKRFI-UHFFFAOYSA-N','CON(C)C(C#N)=C(C#N)C#N',NULL),
	(225037,1,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O2S',348.8465,NULL,'7D415B1FDF53158F-FICuS-01-6B','7D415B1FDF53158F-FICTS-01-4A','7D415B1FDF53158F-uuuuu-01-1A','InChI=1S/C17H17ClN2O2S/c1-11(22-17(21)19-2)10-20-13-5-3-4-6-15(13)23-16-8-7-12(18)9-14(16)20/h3-9,11H,10H2,1-2H3,(H,19,21)','InChIKey=MYSHPSQZNPPJAC-UHFFFAOYSA-N','CNC(=O)OC(C)CN1c2ccccc2Sc2ccc(Cl)cc21','1'),
	(225038,1,0,NULL,'Consistent with Molecular Formula','C9H8Cl2O3',235.0664,NULL,'2A5BB0082970DBBF-FICuS-01-6B','2A5BB0082970DBBF-FICTS-01-4A','2A5BB0082970DBBF-uuuuu-01-1A','InChI=1S/C9H8Cl2O3/c10-6-1-8-9(2-7(6)11)14-5(3-12)4-13-8/h1-2,5,12H,3-4H2','InChIKey=YSKZPQPJOWLVSP-UHFFFAOYSA-N','OCC1COc2cc(Cl)c(Cl)cc2O1','1'),
	(225039,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N4',291.139,NULL,'1815574BDD2996C0-FICuS-01-4D','1815574BDD2996C0-FICTS-01-2C','1815574BDD2996C0-uuuuu-01-FC','InChI=1S/C13H8Cl2N4/c14-11-17-12(15)19-13(18-11)16-10-7-3-5-8-4-1-2-6-9(8)10/h1-7H,(H,16,17,18,19)','InChIKey=DDGDKGONLRLJDM-UHFFFAOYSA-N','Clc1nc(Cl)nc(Nc2cccc3ccccc23)n1',NULL),
	(225040,0,0,NULL,'Consistent with Molecular Formula','C14H15BrN2O2',323.1887,NULL,'594078966EB5234E-FICuS-01-47','0A1978C5DE1C337F-FICTS-01-48','E5DDA6E32F8F9AC2-uuuuu-01-4C','InChI=1S/C14H14N2O2.BrH/c1-17-13-7-6-12(16-14-15-8-9-18-14)10-4-2-3-5-11(10)13;/h2-7H,8-9H2,1H3,(H,15,16);1H','InChIKey=MQDHBLTVQQWDGA-UHFFFAOYSA-N','Br.COc1ccc(NC2=NCCO2)c2ccccc12',NULL),
	(225041,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNOS',277.7679,NULL,'6721B36EECE73194-FICuS-01-5C','6721B36EECE73194-FICTS-01-3B','6721B36EECE73194-uuuuu-01-0B','InChI=1S/C14H12ClNOS/c15-10-5-6-14-12(9-10)16(7-8-17)11-3-1-2-4-13(11)18-14/h1-6,9,17H,7-8H2','InChIKey=FROIENHSRFXVDC-UHFFFAOYSA-N','OCCN1c2ccccc2Sc2ccc(Cl)cc21',NULL),
	(225042,0,0,NULL,'Consistent with Molecular Formula','C18H23IN2OS',442.357,NULL,'CF1A2395DD4DFF58-FICuS-01-8E','CF1A2395DD4DFF58-FICTS-01-6D','F7CB2238D0259300-uuuuu-01-EE','InChI=1S/C18H23N2OS.HI/c1-20(2,13-14-21)12-11-19-15-7-3-5-9-17(15)22-18-10-6-4-8-16(18)19;/h3-10,21H,11-14H2,1-2H3;1H/q+1;/p-1','InChIKey=IMRPLALOWVCIRL-UHFFFAOYSA-M','C[N+](C)(CCO)CCN1c2ccccc2Sc2ccccc21.[I-]',NULL),
	(225043,1,0,NULL,'Consistent with Molecular Formula','C10H9NO2S',207.2466,NULL,'2E75DC79C3D38504-FICuS-01-5F','2E75DC79C3D38504-FICTS-01-3E','2E75DC79C3D38504-uuuuu-01-0E','InChI=1S/C10H9NO2S/c11-7-14-6-8-5-12-9-3-1-2-4-10(9)13-8/h1-4,8H,5-6H2','InChIKey=NIUTUCCPFPTZNP-UHFFFAOYSA-N','N#CSCC1COc2ccccc2O1','1'),
	(225044,0,0,NULL,'Consistent with Molecular Formula','C19H24FN3O',329.4165,NULL,'0642B9D215633A2B-FICuS-01-3B','0642B9D215633A2B-FICTS-01-1A','0642B9D215633A2B-uuuuu-01-EA','InChI=1S/C19H24FN3O/c1-3-22(4-2)13-14-23(18-8-6-5-7-17(18)21)19(24)15-9-11-16(20)12-10-15/h5-12H,3-4,13-14,21H2,1-2H3','InChIKey=SGMNODFVDOBJOE-UHFFFAOYSA-N','CCN(CC)CCN(C(=O)c1ccc(F)cc1)c1ccccc1N',NULL),
	(225045,0,0,NULL,'Consistent with Molecular Formula','C12H20ClN3',241.7631,NULL,'60C38A0FFF7FE252-FICuS-01-79','60C38A0FFF7FE252-FICTS-01-58','60C38A0FFF7FE252-uuuuu-01-28','InChI=1S/C12H20ClN3/c1-3-16(4-2)8-7-15-12-6-5-10(13)9-11(12)14/h5-6,9,15H,3-4,7-8,14H2,1-2H3','InChIKey=MYPGRCWCDOXEOB-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(Cl)cc1N',NULL),
	(225046,0,0,NULL,'Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'F6F8187E5AC01E44-FICuS-01-6D','F6F8187E5AC01E44-FICTS-01-4C','F6F8187E5AC01E44-uuuuu-01-1C','InChI=1S/C17H25NO2/c1-2-18(13-14-19)16(20)17(11-7-4-8-12-17)15-9-5-3-6-10-15/h3,5-6,9-10,19H,2,4,7-8,11-14H2,1H3','InChIKey=JVGCULBLPKADKR-UHFFFAOYSA-N','CCN(CCO)C(=O)C1(c2ccccc2)CCCCC1',NULL),
	(225047,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN2O2',298.8119,NULL,'93CD6B47E9F420D2-FICuS-01-6D','93CD6B47E9F420D2-FICTS-01-4C','93CD6B47E9F420D2-uuuuu-01-1C','InChI=1S/C15H23ClN2O2/c1-3-18(4-2)6-5-17-9-12-7-14(16)8-13-10-19-11-20-15(12)13/h7-8,17H,3-6,9-11H2,1-2H3','InChIKey=LJSIAAAKUWQIAC-UHFFFAOYSA-N','CCN(CC)CCNCc1cc(Cl)cc2c1OCOC2',NULL),
	(225048,1,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'CC6C166BF5CA2BCB-FICuS-01-9D','CC6C166BF5CA2BCB-FICTS-01-7C','CC6C166BF5CA2BCB-uuuuu-01-4C','InChI=1S/C12H16O4/c13-6-9(7-14)5-10-8-15-11-3-1-2-4-12(11)16-10/h1-4,9-10,13-14H,5-8H2','InChIKey=LFRZXMPZJAYFCG-UHFFFAOYSA-N','OCC(CO)CC1COc2ccccc2O1','1'),
	(225049,0,0,NULL,'Consistent with Molecular Formula','C11H9N3',183.2122,NULL,'B561DE19616785BC-FICuS-01-5E','85F1E2A1902B4F01-FICTS-01-2B','B561DE19616785BC-uuuuu-01-0D','InChI=1S/C11H9N3/c12-11-13-9-6-5-7-3-1-2-4-8(7)10(9)14-11/h1-6H,(H3,12,13,14)','InChIKey=PZUJQFOCMARCSE-UHFFFAOYSA-N','Nc1nc2ccc3ccccc3c2[nH]1',NULL),
	(225050,0,0,NULL,'Consistent with Molecular Formula','C15H17BrN2O',321.2161,NULL,'73CA6A530F06C5F3-FICuS-01-61','4C80EA57B57926C3-FICTS-01-3C','A344347144EA8F7E-uuuuu-01-09','InChI=1S/C15H16N2O.BrH/c1-2-7-14-12(4-1)5-3-6-13(14)8-9-16-15-17-10-11-18-15;/h1-7H,8-11H2,(H,16,17);1H','InChIKey=YQAOMIODAQUJDD-UHFFFAOYSA-N','Br.c1ccc2c(CCNC3=NCCO3)cccc2c1',NULL),
	(225051,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O3',327.3822,NULL,'43E868EED4232CCC-FICuS-01-7B','43E868EED4232CCC-FICTS-01-5A','43E868EED4232CCC-uuuuu-01-2A','InChI=1S/C18H21N3O3/c1-2-24-18(23)21-12-10-20(11-13-21)17(22)19-16-9-5-7-14-6-3-4-8-15(14)16/h3-9H,2,10-13H2,1H3,(H,19,22)','InChIKey=ZMPLXBACRCPNKB-UHFFFAOYSA-N','CCOC(=O)N1CCN(C(=O)Nc2cccc3ccccc23)CC1',NULL),
	(225052,0,0,NULL,'Consistent with Molecular Formula','C16H31BrN4O2',391.3505,NULL,'96B7ACEE50963143-FICuS-01-5C','96B7ACEE50963143-FICTS-01-3B','DC78160E66F55117-uuuuu-01-FD','InChI=1S/C16H30N4O2.BrH/c1-15(2,19-13-17-9-11-21-13)7-5-6-8-16(3,4)20-14-18-10-12-22-14;/h5-12H2,1-4H3,(H,17,19)(H,18,20);1H','InChIKey=ODHIEBFMIPMWHN-UHFFFAOYSA-N','Br.CC(C)(CCCCC(C)(C)NC1=NCCO1)NC1=NCCO1',NULL),
	(225053,0,0,NULL,'Consistent with Molecular Formula','C14H15BrN2O',307.1893,NULL,'4B7A6F1FF6CB760E-FICuS-01-8B','4B7A6F1FF6CB760E-FICTS-01-6A','A4BEB1390758DFB3-uuuuu-01-24','InChI=1S/C14H14N2O.BrH/c1-16(14-15-9-10-17-14)13-8-4-6-11-5-2-3-7-12(11)13;/h2-8H,9-10H2,1H3;1H','InChIKey=ADUOLJCEVGVLME-UHFFFAOYSA-N','Br.CN(C1=NCCO1)c1cccc2ccccc12',NULL),
	(225054,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'7833F49CAFF99EA7-FICuS-01-8E','7833F49CAFF99EA7-FICTS-01-6D','7833F49CAFF99EA7-uuuuu-01-3D','InChI=1S/C16H16N2O/c1-3-7-13(8-4-1)15(14-9-5-2-6-10-14)18-16-17-11-12-19-16/h1-10,15H,11-12H2,(H,17,18)','InChIKey=PKQVSBQIQNUSJC-UHFFFAOYSA-N','c1ccc(C(NC2=NCCO2)c2ccccc2)cc1',NULL),
	(225055,1,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'8EE4E25616C33964-FICuS-01-52','8EE4E25616C33964-FICTS-01-31','8EE4E25616C33964-uuuuu-01-01','InChI=1S/C13H19NO3/c1-14(8-9-15)7-6-11-10-16-12-4-2-3-5-13(12)17-11/h2-5,11,15H,6-10H2,1H3','InChIKey=RLTYCLLSHWGJIQ-UHFFFAOYSA-N','CN(CCO)CCC1COc2ccccc2O1','1'),
	(225056,0,0,NULL,'Consistent with Molecular Formula','C25H22S2',386.5688,NULL,'012FCB9EEC729531-FICuS-01-66','012FCB9EEC729531-FICTS-01-45','012FCB9EEC729531-uuuuu-01-15','InChI=1S/C25H22S2/c1-3-10-20(11-4-1)18-26-25(27-19-21-12-5-2-6-13-21)24-17-9-15-22-14-7-8-16-23(22)24/h1-17,25H,18-19H2','InChIKey=DLMKPGODGSFRPE-UHFFFAOYSA-N','c1ccc(CSC(SCc2ccccc2)c2cccc3ccccc23)cc1',NULL),
	(225057,0,0,NULL,'Consistent with Molecular Formula','C16H6Cl2F6N4S2',503.2666,NULL,'9C375EC02A4B6E06-FICuS-01-64','9C375EC02A4B6E06-FICTS-01-43','9C375EC02A4B6E06-uuuuu-01-13','InChI=1S/C16H6Cl2F6N4S2/c17-5-1-7-9(27-13(25-7)15(19,20)21)3-11(5)29-30-12-4-10-8(2-6(12)18)26-14(28-10)16(22,23)24/h1-4H,(H,25,27)(H,26,28)','InChIKey=RBHOHJRBYLTTGS-UHFFFAOYSA-N','FC(F)(F)c1nc2cc(SSc3cc4nc(C(F)(F)F)[nH]c4cc3Cl)c(Cl)cc2[nH]1',NULL),
	(225058,0,0,NULL,'Consistent with Molecular Formula','C22H30ClN3O2',403.9509,NULL,'43C27D4F5751003D-FICuS-01-41','43C27D4F5751003D-FICTS-01-20','433EDAAA68DCD973-uuuuu-01-38','InChI=1S/C22H29N3O2.ClH/c1-5-24(6-2)13-14-25-19-10-8-7-9-18(19)23-22(25)16-17-11-12-20(26-3)21(15-17)27-4;/h7-12,15H,5-6,13-14,16H2,1-4H3;1H','InChIKey=RXZNAJADEIPVSV-UHFFFAOYSA-N','CCN(CC)CCn1c(Cc2ccc(OC)c(OC)c2)nc2ccccc21.Cl',NULL),
	(225059,0,0,NULL,'Consistent with Molecular Formula','C21H27N3O',337.4638,NULL,'27E3CA382F6A6C98-FICuS-01-70','27E3CA382F6A6C98-FICTS-01-4F','27E3CA382F6A6C98-uuuuu-01-1F','InChI=1S/C21H27N3O/c1-4-23(5-2)13-14-24-20-12-7-6-11-19(20)22-21(24)16-17-9-8-10-18(15-17)25-3/h6-12,15H,4-5,13-14,16H2,1-3H3','InChIKey=DKGPIAALXIUMNA-UHFFFAOYSA-N','CCN(CC)CCn1c(Cc2cccc(OC)c2)nc2ccccc21',NULL),
	(225060,0,0,NULL,'Consistent with Molecular Formula','C19H22S2',314.5028,NULL,'AA8556808002F7B1-FICuS-01-43','AA8556808002F7B1-FICTS-01-22','AA8556808002F7B1-uuuuu-01-F2','InChI=1S/C19H22S2/c1-3-9-17(10-4-1)15-20-19(13-7-8-14-19)21-16-18-11-5-2-6-12-18/h1-6,9-12H,7-8,13-16H2','InChIKey=PQHMYYKJZLCSJD-UHFFFAOYSA-N','c1ccc(CSC2(SCc3ccccc3)CCCC2)cc1',NULL),
	(225061,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'EC58CD5DA44D97F2-FICuS-01-91','EC58CD5DA44D97F2-FICTS-01-70','EC58CD5DA44D97F2-uuuuu-01-40','InChI=1S/C15H12N2O4/c1-16-13(18)14(19)17(15(16)20)11-7-8-12(21-2)10-6-4-3-5-9(10)11/h3-8H,1-2H3','InChIKey=UZNYSVRVYYXCIO-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(=O)N(C)C2=O)c2ccccc12',NULL),
	(225062,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'A9690FECA0A548E8-FICuS-01-7E','A9690FECA0A548E8-FICTS-01-5D','A9690FECA0A548E8-uuuuu-01-2D','InChI=1S/C16H14N2O4/c1-17-14(19)15(20)18(16(17)21)9-10-7-8-13(22-2)12-6-4-3-5-11(10)12/h3-8H,9H2,1-2H3','InChIKey=QVTVYOLBUKXRDQ-UHFFFAOYSA-N','COc1ccc(CN2C(=O)C(=O)N(C)C2=O)c2ccccc12',NULL),
	(225063,0,0,NULL,'Consistent with Molecular Formula','C19H22ClN3O3',375.8541,NULL,'1EBA1FA09ADF3897-FICuS-01-87','1EBA1FA09ADF3897-FICTS-01-66','1E46B845A552E1D9-uuuuu-01-09','InChI=1S/C19H21N3O3.ClH/c1-3-20(4-2)12-13-21-17(23)18(24)22(19(21)25)16-11-7-9-14-8-5-6-10-15(14)16;/h5-11H,3-4,12-13H2,1-2H3;1H','InChIKey=CXQCZBXWPFKHHE-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)C(=O)N(c2cccc3ccccc23)C1=O.Cl',NULL),
	(225064,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'19590F85E736EA2B-FICuS-01-61','19590F85E736EA2B-FICTS-01-40','19590F85E736EA2B-uuuuu-01-10','InChI=1S/C15H13N3O3/c1-16(2)18-14(20)13(19)17(15(18)21)12-9-5-7-10-6-3-4-8-11(10)12/h3-9H,1-2H3','InChIKey=IITQIBZXVKLRSK-UHFFFAOYSA-N','CN(C)N1C(=O)C(=O)N(c2cccc3ccccc23)C1=O',NULL),
	(225065,0,0,NULL,'Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'B1CC8C4CD346B248-FICuS-01-73','B1CC8C4CD346B248-FICTS-01-52','B1CC8C4CD346B248-uuuuu-01-22','InChI=1S/C20H19NO4/c1-25-16-10-9-15(13-7-3-4-8-14(13)16)21-18(23)17(22)20(19(21)24)11-5-2-6-12-20/h3-4,7-10H,2,5-6,11-12H2,1H3','InChIKey=FMWMASHMRSQBFK-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(=O)C3(CCCCC3)C2=O)c2ccccc12',NULL),
	(225066,4,0,NULL,'Consistent with Molecular Formula','C11H8Cl4N2',310.0096,NULL,'0857AFC9C3B2E185-FICuS-01-6B','0857AFC9C3B2E185-FICTS-01-4A','0857AFC9C3B2E185-uuuuu-01-1A','InChI=1S/C11H8Cl4N2/c12-8-9(13)11(15)5-10(8,14)6(2-1-3-16)7(11)4-17/h6-7H,1-2,5H2','InChIKey=OLOUVKVPMPHARG-UHFFFAOYSA-N','N#CCCC1C(C#N)C2(Cl)CC1(Cl)C(Cl)=C2Cl','1'),
	(225067,4,0,NULL,'Consistent with Molecular Formula','C30H34N2O3',470.6102,NULL,'A7B6D0BAA60E5941-FICuS-01-6D','FBF151B5459C11F2-FICTS-01-41','A7B6D0BAA60E5941-uuuuu-01-1C','InChI=1S/C30H34N2O3/c1-35-20-17-15-19(16-18-20)32-29(33)26-22-12-8-6-4-2-3-5-7-11-21(22)25-23-13-9-10-14-24(23)31-28(25)27(26)30(32)34/h9-10,13-18,21-22,26-27,31H,2-8,11-12H2,1H3','InChIKey=NXBKXOJXZYWTER-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCCCCCCCCC4C3C2=O)cc1','1'),
	(225068,4,0,NULL,'Consistent with Molecular Formula','C29H34N2O3',458.5992,NULL,'099B5CA9CD470927-FICuS-01-61','9A679AE714E0FFAB-FICTS-01-6C','099B5CA9CD470927-uuuuu-01-10','InChI=1S/C29H34N2O3/c1-4-5-6-7-8-11-21-18(2)24-22-12-9-10-13-23(22)30-27(24)26-25(21)28(32)31(29(26)33)19-14-16-20(34-3)17-15-19/h9-10,12-18,21,25-26,30H,4-8,11H2,1-3H3','InChIKey=HVXYMFBOUMLZEH-UHFFFAOYSA-N','CCCCCCCC1C(C)c2c([nH]c3ccccc23)C2C(=O)N(c3ccc(OC)cc3)C(=O)C21','1'),
	(225069,4,0,NULL,'Consistent with Molecular Formula','C28H30N2O3',442.5566,NULL,'56B3737AD6903106-FICuS-01-36','348EDE930E5B59E8-FICTS-01-56','56B3737AD6903106-uuuuu-01-E5','InChI=1S/C28H30N2O3/c1-33-18-15-13-17(14-16-18)30-27(31)24-20-10-6-4-2-3-5-9-19(20)23-21-11-7-8-12-22(21)29-26(23)25(24)28(30)32/h7-8,11-16,19-20,24-25,29H,2-6,9-10H2,1H3','InChIKey=VCDXHZUBOZUMDL-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCCCCCCC4C3C2=O)cc1','1'),
	(225070,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O3',470.6102,NULL,'655F6032DA2257D1-FICuS-01-42','9ABED84C59D66C68-FICTS-01-69','655F6032DA2257D1-uuuuu-01-F1','InChI=1S/C30H34N2O3/c1-16-9-12-23-22(13-16)24-20-11-10-17(30(2,3)4)14-21(20)25-26(27(24)31-23)29(34)32(28(25)33)18-7-6-8-19(15-18)35-5/h6-9,12-13,15,17,20-21,25-26,31H,10-11,14H2,1-5H3','InChIKey=XFXKCRPXBUUDKD-UHFFFAOYSA-N','COc1cccc(N2C(=O)C3c4[nH]c5ccc(C)cc5c4C4CCC(C(C)(C)C)CC4C3C2=O)c1','1'),
	(225071,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O3',470.6102,NULL,'35EA899C135DEEC3-FICuS-01-7F','DC63D35B67FF8EEF-FICTS-01-85','35EA899C135DEEC3-uuuuu-01-2E','InChI=1S/C30H34N2O3/c1-16-7-6-8-22-23(16)24-20-14-9-17(30(2,3)4)15-21(20)25-26(27(24)31-22)29(34)32(28(25)33)18-10-12-19(35-5)13-11-18/h6-8,10-13,17,20-21,25-26,31H,9,14-15H2,1-5H3','InChIKey=FQLOPFUUMZGWND-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5cccc(C)c5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(225072,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O3',470.6102,NULL,'5D2DE6177AA3D617-FICuS-01-67','4E4E8C245A156935-FICTS-01-2C','5D2DE6177AA3D617-uuuuu-01-16','InChI=1S/C30H34N2O3/c1-16-6-12-21-23(14-16)31-27-24(21)20-13-7-17(30(2,3)4)15-22(20)25-26(27)29(34)32(28(25)33)18-8-10-19(35-5)11-9-18/h6,8-12,14,17,20,22,25-26,31H,7,13,15H2,1-5H3','InChIKey=VPHKEKRMCHXCGE-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5cc(C)ccc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(225073,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O3',470.6102,NULL,'9EDFF464900A2BCB-FICuS-01-86','ECCBB8F81A2C0B57-FICTS-01-70','9EDFF464900A2BCB-uuuuu-01-35','InChI=1S/C30H34N2O3/c1-16-7-6-8-21-23-20-14-9-17(30(2,3)4)15-22(20)24-25(27(23)31-26(16)21)29(34)32(28(24)33)18-10-12-19(35-5)13-11-18/h6-8,10-13,17,20,22,24-25,31H,9,14-15H2,1-5H3','InChIKey=NDBYGEVBXBDENB-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5c(C)cccc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(225074,5,0,NULL,'Consistent with Molecular Formula','C29H31FN2O3',474.5739,NULL,'52915CA9841EB16D-FICuS-01-59','1EBF3A4584F00B6D-FICTS-01-4F','52915CA9841EB16D-uuuuu-01-08','InChI=1S/C29H31FN2O3/c1-29(2,3)15-5-11-19-20(13-15)24-25(26-23(19)21-14-16(30)6-12-22(21)31-26)28(34)32(27(24)33)17-7-9-18(35-4)10-8-17/h6-10,12,14-15,19-20,24-25,31H,5,11,13H2,1-4H3','InChIKey=YDHGTGZAIIQBKD-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccc(F)cc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(225075,5,0,NULL,'Consistent with Molecular Formula','C29H31BrN2O3',535.4795,NULL,'8AFAA479931F3847-FICuS-01-65','12529B9113736F14-FICTS-01-04','8AFAA479931F3847-uuuuu-01-14','InChI=1S/C29H31BrN2O3/c1-29(2,3)15-5-11-19-20(13-15)24-25(26-23(19)21-14-16(30)6-12-22(21)31-26)28(34)32(27(24)33)17-7-9-18(35-4)10-8-17/h6-10,12,14-15,19-20,24-25,31H,5,11,13H2,1-4H3','InChIKey=UIIBCMDUIKMZEK-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccc(Br)cc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(225076,5,0,NULL,'Consistent with Molecular Formula','C36H38N2O4',562.7072,NULL,'E44D4D1D43E832B4-FICuS-01-64','3734C2B8A7366819-FICTS-01-1F','E44D4D1D43E832B4-uuuuu-01-13','InChI=1S/C36H38N2O4/c1-36(2,3)22-10-16-26-27(18-22)31-32(35(40)38(34(31)39)23-11-13-24(41-4)14-12-23)33-30(26)28-19-25(15-17-29(28)37-33)42-20-21-8-6-5-7-9-21/h5-9,11-15,17,19,22,26-27,31-32,37H,10,16,18,20H2,1-4H3','InChIKey=RIFJIGLRAGKKQV-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccc(OCc6ccccc6)cc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(225077,5,0,NULL,'Consistent with Molecular Formula','C36H32N2O4',556.6598,NULL,'A7BFF28EC9F60492-FICuS-01-83','770A9539C2B610E6-FICTS-01-28','A7BFF28EC9F60492-uuuuu-01-32','InChI=1S/C36H32N2O4/c1-36(2,3)18-12-14-20-25(16-18)29-30(31-28(20)24-10-6-7-11-27(24)37-31)35(42)38(34(29)41)19-13-15-23-26(17-19)33(40)22-9-5-4-8-21(22)32(23)39/h4-11,13,15,17-18,20,25,29-30,37H,12,14,16H2,1-3H3','InChIKey=CCBWYYKVKJXQCW-UHFFFAOYSA-N','CC(C)(C)C1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4ccc5c(c4)C(=O)c4ccccc4C5=O)C(=O)C3C2C1','1'),
	(225078,3,1,NULL,'Consistent with Molecular Formula','C19H15NO6',353.3306,NULL,'E2639EA215726635-FICuS-01-3B','4D854FCBAD3CFDDB-FICTS-01-95','40DB371328DC6AE0-uuuuu-01-0B','InChI=1S/C19H15NO6/c1-9-8-11-16(19(25)26-18(11)24)17-15(9)10-4-2-3-5-12(10)20(17)13(21)6-7-14(22)23/h2-7,11,16-17H,8H2,1H3,(H,22,23)/t11-,16-,17+/m0/s1','InChIKey=FJSQBCXGDFKBPB-MZPVMMEZSA-N','CC1=C2c3ccccc3N(C(=O)/C=C/C(=O)O)C2C2C(=O)OC(=O)C2C1','1'),
	(225079,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O2',400.5194,NULL,'D44A047E8C002084-FICuS-01-3D','D44A047E8C002084-FICTS-01-1C','D44A047E8C002084-uuuuu-01-EC','InChI=1S/C26H28N2O2/c29-19-21-17-27(25-13-7-5-11-23(21)25)15-9-3-1-2-4-10-16-28-18-22(20-30)24-12-6-8-14-26(24)28/h5-8,11-14,17-20H,1-4,9-10,15-16H2','InChIKey=AWXYINCQJYFKDG-UHFFFAOYSA-N','O=Cc1cn(CCCCCCCCn2cc(C=O)c3ccccc32)c2ccccc12',NULL),
	(225080,0,2,NULL,'Consistent with Molecular Formula','C28H30N4O4',486.5694,NULL,'AE6365CEBC41C95B-FICuS-01-86','F09F7352E6571474-FICTS-01-23','AE6365CEBC41C95B-uuuuu-01-35','InChI=1S/C28H30N4O4/c33-31(34)19-15-23-21-29(27-13-7-5-11-25(23)27)17-9-3-1-2-4-10-18-30-22-24(16-20-32(35)36)26-12-6-8-14-28(26)30/h5-8,11-16,19-22H,1-4,9-10,17-18H2/b19-15+,20-16+','InChIKey=AOHDCEYPGMZIKQ-MXWIWYRXSA-N','O=[N+]([O-])/C=C/c1cn(CCCCCCCCn2cc(/C=C/[N+](=O)[O-])c3ccccc32)c2ccccc12','1'),
	(225081,0,0,NULL,'Consistent with Molecular Formula','C40H32N2O4',604.7038,NULL,'7472FA4B37BCE17B-FICuS-01-76','7472FA4B37BCE17B-FICTS-01-55','7472FA4B37BCE17B-uuuuu-01-25','InChI=1S/C40H32N2O4/c43-33-19-21-35(45)37-29(33)17-15-27-25-11-5-7-13-31(25)41(39(27)37)23-9-3-1-2-4-10-24-42-32-14-8-6-12-26(32)28-16-18-30-34(44)20-22-36(46)38(30)40(28)42/h5-8,11-22H,1-4,9-10,23-24H2','InChIKey=VQMDPDYUINQHQO-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1ccc1c3ccccc3n(CCCCCCCCn3c4ccccc4c4ccc5c(c43)C(=O)C=CC5=O)c21',NULL),
	(225082,0,0,NULL,'Consistent with Molecular Formula','C24H11NO4',377.3552,NULL,'034519D3E34E262F-FICuS-01-45','034519D3E34E262F-FICTS-01-24','034519D3E34E262F-uuuuu-01-F4','InChI=1S/C24H11NO4/c26-15-9-10-16(27)19-18(15)21-20(17-13-7-3-4-8-14(13)25-22(17)19)23(28)11-5-1-2-6-12(11)24(21)29/h1-10,25H','InChIKey=MEONYDMMNHPUSF-UHFFFAOYSA-N','O=c1ccc(=O)c2c1c1[nH]c3ccccc3c1c1c(=O)c3ccccc3c(=O)c21',NULL),
	(225083,4,0,NULL,'Consistent with Molecular Formula','C28H32N2O3',444.5724,NULL,'3077E19D1D060424-FICuS-01-30','8E172E40C5DAF38A-FICTS-01-55','3077E19D1D060424-uuuuu-01-DF','InChI=1S/C28H32N2O3/c1-4-6-10-20-19(9-5-2)24-25(26-23(20)21-11-7-8-12-22(21)29-26)28(32)30(27(24)31)17-13-15-18(33-3)16-14-17/h7-8,11-16,19-20,24-25,29H,4-6,9-10H2,1-3H3','InChIKey=PMONBFSPMKSPTJ-UHFFFAOYSA-N','CCCCC1c2c([nH]c3ccccc23)C2C(=O)N(c3ccc(OC)cc3)C(=O)C2C1CCC','1'),
	(225084,5,0,NULL,'Consistent with Molecular Formula','C28H29ClN2O2',461.0023,NULL,'CED23C8E5167E9D2-FICuS-01-7F','F695344EA111CB6D-FICTS-01-43','CED23C8E5167E9D2-uuuuu-01-2E','InChI=1S/C28H29ClN2O2/c1-28(2,3)15-8-13-18-20(14-15)23-24(25-22(18)19-6-4-5-7-21(19)30-25)27(33)31(26(23)32)17-11-9-16(29)10-12-17/h4-7,9-12,15,18,20,23-24,30H,8,13-14H2,1-3H3','InChIKey=ABGJUPJVFXHECK-UHFFFAOYSA-N','CC(C)(C)C1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4ccc(Cl)cc4)C(=O)C3C2C1','1'),
	(225085,2,0,NULL,'Consistent with Molecular Formula','C25H22N2O8',478.4574,NULL,'0137D84983B9A97A-FICuS-01-53','0137D84983B9A97A-FICTS-01-32','57B19D5396A2EE87-uuuuu-01-15','InChI=1S/C25H22N2O8/c1-32-20-12-13-22-21(14-20)23(29)24(33-2,26-18-8-4-16(15-28)5-9-18)25(34-3,35-22)17-6-10-19(11-7-17)27(30)31/h4-15,26H,1-3H3/t24-,25-/m1/s1','InChIKey=JODSMLPBXCWQCF-JWQCQUIFSA-N','COc1ccc2c(c1)C(=O)C(Nc1ccc(C=O)cc1)(OC)C(OC)(c1ccc([N+](=O)[O-])cc1)O2','1'),
	(225086,2,0,NULL,'Consistent with Molecular Formula','C24H20N2O7',448.4312,NULL,'D2E4CFC3592E9D9A-FICuS-01-91','D2E4CFC3592E9D9A-FICTS-01-70','4DE8BD300F7DF165-uuuuu-01-27','InChI=1S/C24H20N2O7/c1-31-23(25-18-11-7-16(15-27)8-12-18)22(28)20-5-3-4-6-21(20)33-24(23,32-2)17-9-13-19(14-10-17)26(29)30/h3-15,25H,1-2H3/t23-,24-/m1/s1','InChIKey=IVWSZDFBKRCIFR-DNQXCXABSA-N','COC1(Nc2ccc(C=O)cc2)C(=O)c2ccccc2OC1(OC)c1ccc([N+](=O)[O-])cc1','1'),
	(225087,0,0,NULL,'Consistent with Molecular Formula','C13H21NO4',255.3132,NULL,'24458EA8A76043D6-FICuS-01-4B','24458EA8A76043D6-FICTS-01-2A','24458EA8A76043D6-uuuuu-01-FA','InChI=1S/C13H21NO4/c1-10-6-11(13(18)12(7-10)9-17)8-14(2-4-15)3-5-16/h6-7,15-18H,2-5,8-9H2,1H3','InChIKey=QEJFLLDZNMPICC-UHFFFAOYSA-N','Cc1cc(CO)c(O)c(CN(CCO)CCO)c1',NULL),
	(225088,0,0,NULL,'Consistent with Molecular Formula','C13H17NO6',283.2804,NULL,'7B8FEEB603BCBA69-FICuS-01-9A','7B8FEEB603BCBA69-FICTS-01-79','7B8FEEB603BCBA69-uuuuu-01-49','InChI=1S/C13H17NO6/c1-8-2-9(13(20)10(3-8)7-15)4-14(5-11(16)17)6-12(18)19/h2-3,15,20H,4-7H2,1H3,(H,16,17)(H,18,19)','InChIKey=PCCDYFFTWOMKIF-UHFFFAOYSA-N','Cc1cc(CO)c(O)c(CN(CC(=O)O)CC(=O)O)c1',NULL),
	(225089,0,0,NULL,'Consistent with Molecular Formula','C18H23NO4',317.384,NULL,'2597093DD7FB07CD-FICuS-01-6F','2597093DD7FB07CD-FICTS-01-4E','2597093DD7FB07CD-uuuuu-01-1E','InChI=1S/C18H23NO4/c1-11-3-13(17(22)15(5-11)9-20)7-19-8-14-4-12(2)6-16(10-21)18(14)23/h3-6,19-23H,7-10H2,1-2H3','InChIKey=KPVDZKMDOMNZAH-UHFFFAOYSA-N','Cc1cc(CO)c(O)c(CNCc2cc(C)cc(CO)c2O)c1',NULL),
	(225090,0,0,NULL,'Consistent with Molecular Formula','C18H18N4',290.367,NULL,'DD3CBF4D07FE4628-FICuS-01-8B','DD3CBF4D07FE4628-FICTS-01-6A','DD3CBF4D07FE4628-uuuuu-01-3A','InChI=1S/C18H18N4/c1-4-10-19-16(7-1)13-22(14-17-8-2-5-11-20-17)15-18-9-3-6-12-21-18/h1-12H,13-15H2','InChIKey=VGUWFGWZSVLROP-UHFFFAOYSA-N','c1ccc(CN(Cc2ccccn2)Cc2ccccn2)nc1',NULL),
	(225091,0,0,NULL,'Consistent with Molecular Formula','C21H24N4',332.4474,NULL,'5E6DB7050562C424-FICuS-01-43','5E6DB7050562C424-FICTS-01-22','5E6DB7050562C424-uuuuu-01-F2','InChI=1S/C21H24N4/c1-4-13-22-19(7-1)10-16-25(17-11-20-8-2-5-14-23-20)18-12-21-9-3-6-15-24-21/h1-9,13-15H,10-12,16-18H2','InChIKey=IAADCGHLWRXZEB-UHFFFAOYSA-N','c1ccc(CCN(CCc2ccccn2)CCc2ccccn2)nc1',NULL),
	(225092,3,0,NULL,'Consistent with Molecular Formula','C18H11NO2S',305.3504,NULL,'D0FCEFE96B64A05C-FICuS-01-98','D0FCEFE96B64A05C-FICTS-01-77','D0FCEFE96B64A05C-uuuuu-01-47','InChI=1S/C18H11NO2S/c19-9-14-15-10-5-1-2-6-11(10)16(20)12-7-3-4-8-13(12)17(15)22-18(14)21/h1-8,14-15,17H','InChIKey=IFEOEMPZFQACHC-UHFFFAOYSA-N','N#CC1C(=O)SC2c3ccccc3C(=O)c3ccccc3C12','1'),
	(225093,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O3S',368.4094,NULL,'5E6628F59CE8F8CD-FICuS-01-90','5E6628F59CE8F8CD-FICTS-01-6F','5E6628F59CE8F8CD-uuuuu-01-3F','InChI=1S/C18H16N4O3S/c1-13-10-11-19-18(21-13)22-26(24,25)16-8-6-15(7-9-16)20-12-14-4-2-3-5-17(14)23/h2-12,23H,1H3,(H,19,21,22)/b20-12+','InChIKey=YAPHCRLOBQDWOD-UDWIEESQSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(/N=C/c3ccccc3O)cc2)n1',NULL),
	(225094,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O',200.1994,NULL,'F70A3108BF180641-FICuS-01-3D','F325E773B24B9DF1-FICTS-01-4A','F70A3108BF180641-uuuuu-01-EC','InChI=1S/C10H8N4O/c11-6-8-9(12)14(10(15)13-8)7-4-2-1-3-5-7/h1-5H,12H2,(H,13,15)','InChIKey=CXDMRPFOYQEPAN-UHFFFAOYSA-N','N#Cc1[nH]c(=O)n(-c2ccccc2)c1N',NULL),
	(225095,0,0,NULL,'Consistent with Molecular Formula','C10H7N5O3',245.197,NULL,'E49668C6438EE55D-FICuS-01-6D','EF2A208411262C52-FICTS-01-18','E49668C6438EE55D-uuuuu-01-1C','InChI=1S/C10H7N5O3/c11-5-8-9(12)14(10(16)13-8)6-1-3-7(4-2-6)15(17)18/h1-4H,12H2,(H,13,16)','InChIKey=YSYCGKUUVXCBME-UHFFFAOYSA-N','N#Cc1[nH]c(=O)n(-c2ccc([N+](=O)[O-])cc2)c1N',NULL),
	(225096,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'06EB4E37180D6A4E-FICuS-01-64','646EAE99C1FF9F8B-FICTS-01-7C','06EB4E37180D6A4E-uuuuu-01-13','InChI=1S/C11H10N4O2/c1-17-8-4-2-7(3-5-8)15-10(13)9(6-12)14-11(15)16/h2-5H,13H2,1H3,(H,14,16)','InChIKey=WGEVTRVKZCXMIO-UHFFFAOYSA-N','COc1ccc(-n2c(N)c(C#N)[nH]c2=O)cc1',NULL),
	(225097,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN4O',234.6445,NULL,'CE13A19804FB35D8-FICuS-01-66','FD364B450D65EABA-FICTS-01-60','CE13A19804FB35D8-uuuuu-01-15','InChI=1S/C10H7ClN4O/c11-6-1-3-7(4-2-6)15-9(13)8(5-12)14-10(15)16/h1-4H,13H2,(H,14,16)','InChIKey=GLSYKEBJFKRXOC-UHFFFAOYSA-N','N#Cc1[nH]c(=O)n(-c2ccc(Cl)cc2)c1N',NULL),
	(225098,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O',250.2592,NULL,'5616154E93524FCD-FICuS-01-4C','E1B21FB814E414DD-FICTS-01-4C','5616154E93524FCD-uuuuu-01-FB','InChI=1S/C14H10N4O/c15-8-11-13(16)18(14(19)17-11)12-7-3-5-9-4-1-2-6-10(9)12/h1-7H,16H2,(H,17,19)','InChIKey=ZVXSIDBMYNAEMC-UHFFFAOYSA-N','N#Cc1[nH]c(=O)n(-c2cccc3ccccc23)c1N',NULL),
	(225099,0,0,NULL,'Consistent with Molecular Formula','C8H9N5S',207.2526,NULL,'82618D5DDD67709C-FICuS-01-65','82618D5DDD67709C-FICTS-01-44','82618D5DDD67709C-uuuuu-01-14','InChI=1S/C8H9N5S/c1-2-3-10-8-13-5-6(9)11-4-12-7(5)14-8/h2,4H,1,3H2,(H,10,13)(H2,9,11,12)','InChIKey=KWZGFNXRPUIMRL-UHFFFAOYSA-N','C=CCNc1nc2c(N)ncnc2s1',NULL),
	(225100,0,0,NULL,'Consistent with Molecular Formula','C7H8N4S',180.227,NULL,'DF4A1FD687A6531B-FICuS-01-78','DF4A1FD687A6531B-FICTS-01-57','DF4A1FD687A6531B-uuuuu-01-27','InChI=1S/C7H8N4S/c1-2-3-10-7-11-5(4-8)6(9)12-7/h2H,1,3,9H2,(H,10,11)','InChIKey=RGXXRCQFFKZTQN-UHFFFAOYSA-N','C=CCNc1nc(C#N)c(N)s1',NULL),
	(225101,0,0,NULL,'Consistent with Molecular Formula','C11H8N4OS',244.2704,NULL,'D4CEB854729F3AF6-FICuS-01-82','D4CEB854729F3AF6-FICTS-01-61','D4CEB854729F3AF6-uuuuu-01-31','InChI=1S/C11H8N4OS/c12-6-8-9(13)17-11(14-8)15-10(16)7-4-2-1-3-5-7/h1-5H,13H2,(H,14,15,16)','InChIKey=NXOBNJJGHUQRSF-UHFFFAOYSA-N','N#Cc1nc(NC(=O)c2ccccc2)sc1N',NULL),
	(225102,1,1,NULL,'Consistent with Molecular Formula','C25H21NO4',399.4452,NULL,'450B64C179ADBC13-FICuS-01-5E','450B64C179ADBC13-FICTS-01-3D','19BA0F1B5ED413FA-uuuuu-01-29','InChI=1S/C25H21NO4/c1-29-21-14-13-17(16-22(21)30-2)15-20-24(27)23(18-9-5-3-6-10-18)26(25(20)28)19-11-7-4-8-12-19/h3-16,23H,1-2H3/b20-15-','InChIKey=ASAGPBWLSSJBSS-HKWRFOASSA-N','COc1ccc(/C=C2/C(=O)C(c3ccccc3)N(c3ccccc3)C2=O)cc1OC','1'),
	(225103,1,1,NULL,'Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'B2065FE5E235EAA4-FICuS-01-70','B2065FE5E235EAA4-FICTS-01-4F','19A90C5830990F44-uuuuu-01-ED','InChI=1S/C21H22N2O2/c1-3-22(4-2)15-18-20(24)19(16-11-7-5-8-12-16)23(21(18)25)17-13-9-6-10-14-17/h5-15,19H,3-4H2,1-2H3/b18-15-','InChIKey=PMPGPTXYPGZLSW-SDXDJHTJSA-N','CCN(/C=C1/C(=O)C(c2ccccc2)N(c2ccccc2)C1=O)CC','1'),
	(225104,1,1,NULL,'Consistent with Molecular Formula','C23H16N2O4',384.3904,NULL,'3D069AC1325F17CE-FICuS-01-62','3D069AC1325F17CE-FICTS-01-41','509D8091FE8983C9-uuuuu-01-0D','InChI=1S/C23H16N2O4/c26-22-20(15-16-11-13-19(14-12-16)25(28)29)23(27)24(18-9-5-2-6-10-18)21(22)17-7-3-1-4-8-17/h1-15,21H/b20-15-','InChIKey=ITDOKIJCXVTKQR-HKWRFOASSA-N','O=C1/C(=C/c2ccc([N+](=O)[O-])cc2)C(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(225105,2,0,NULL,'Consistent with Molecular Formula','C27H26N2O3',426.514,NULL,'54FE6324DCF938D1-FICuS-01-70','212CEAE143CE905A-FICTS-01-48','54FE6324DCF938D1-uuuuu-01-1F','InChI=1S/C27H26N2O3/c30-26-23(24(20-10-4-1-5-11-20)28-16-18-32-19-17-28)27(31)29(22-14-8-3-9-15-22)25(26)21-12-6-2-7-13-21/h1-15,24-25,30H,16-19H2','InChIKey=PNYYAMINXCXVFC-UHFFFAOYSA-N','O=C1C(C(c2ccccc2)N2CCOCC2)=C(O)C(c2ccccc2)N1c1ccccc1','1'),
	(225106,2,0,NULL,'Consistent with Molecular Formula','C27H25N3O5',471.5116,NULL,'CEE85CC1E0DC9CAE-FICuS-01-B6','00A4B5DE637E574C-FICTS-01-43','CEE85CC1E0DC9CAE-uuuuu-01-65','InChI=1S/C27H25N3O5/c31-26-23(24(28-15-17-35-18-16-28)20-11-13-22(14-12-20)30(33)34)27(32)29(21-9-5-2-6-10-21)25(26)19-7-3-1-4-8-19/h1-14,24-25,31H,15-18H2','InChIKey=WUCFWPWMJKDQQM-UHFFFAOYSA-N','O=C1C(C(c2ccc([N+](=O)[O-])cc2)N2CCOCC2)=C(O)C(c2ccccc2)N1c1ccccc1','1'),
	(225107,2,0,NULL,'Consistent with Molecular Formula','C23H27N3O3',393.4846,NULL,'69BE30DB0409B517-FICuS-01-52','98475D2240AE9B5C-FICTS-01-3C','69BE30DB0409B517-uuuuu-01-01','InChI=1S/C23H27N3O3/c1-24(2)22(25-13-15-29-16-14-25)19-21(27)20(17-9-5-3-6-10-17)26(23(19)28)18-11-7-4-8-12-18/h3-12,20,22,27H,13-16H2,1-2H3','InChIKey=MQHUSMJMGDZPKD-UHFFFAOYSA-N','CN(C)C(C1=C(O)C(c2ccccc2)N(c2ccccc2)C1=O)N1CCOCC1','1'),
	(225108,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O',275.3092,NULL,'C4EA33E3AEC2CFF8-FICuS-01-A4','C4EA33E3AEC2CFF8-FICTS-01-83','C4EA33E3AEC2CFF8-uuuuu-01-53','InChI=1S/C17H13N3O/c21-17-14-11-18-19-15(14)16(12-7-3-1-4-8-12)20(17)13-9-5-2-6-10-13/h1-11,16H,(H,18,19)','InChIKey=BPQMRSKQWJGKBY-UHFFFAOYSA-N','O=C1c2c[nH]nc2C(c2ccccc2)N1c1ccccc1','1'),
	(225109,2,0,NULL,'Consistent with Molecular Formula','C18H30O8',374.4302,NULL,'16AD4CEEBD4C15B8-FICuS-01-91','16AD4CEEBD4C15B8-FICTS-01-70','16AD4CEEBD4C15B8-uuuuu-01-40','InChI=1S/C18H30O8/c1-6-25-16(20)18(17(21)26-7-2)9-8-13(15(23-4)24-5)12(11-18)10-14(19)22-3/h12-13,15H,6-11H2,1-5H3','InChIKey=PIIDRUYPBNGJOR-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CCC(C(OC)OC)C(CC(=O)OC)C1','1'),
	(225110,3,0,NULL,'Consistent with Molecular Formula','C13H17FN2O6',316.2855,NULL,'4258FFD2F281247F-FICuS-01-60','4258FFD2F281247F-FICTS-01-3F','4258FFD2F281247F-uuuuu-01-0F','InChI=1S/C13H17FN2O6/c1-2-3-11(18)22-8-4-10(21-9(8)6-17)16-5-7(14)12(19)15-13(16)20/h5,8-10,17H,2-4,6H2,1H3,(H,15,19,20)','InChIKey=GRNXEUAKNOKWFO-UHFFFAOYSA-N','CCCC(=O)OC1CC(n2cc(F)c(=O)[nH]c2=O)OC1CO','1'),
	(225111,3,0,NULL,'Consistent with Molecular Formula','C13H17FN2O6',316.2855,NULL,'C60C7E88EA262A9B-FICuS-01-7B','C60C7E88EA262A9B-FICTS-01-5A','C60C7E88EA262A9B-uuuuu-01-2A','InChI=1S/C13H17FN2O6/c1-2-3-11(18)21-6-9-8(17)4-10(22-9)16-5-7(14)12(19)15-13(16)20/h5,8-10,17H,2-4,6H2,1H3,(H,15,19,20)','InChIKey=HJDPVVLZVFWYGR-UHFFFAOYSA-N','CCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)CC1O','1'),
	(225112,3,0,NULL,'Consistent with Molecular Formula','C17H23FN2O7',386.3763,NULL,'BA1E0FA79A1E3D3D-FICuS-01-8C','BA1E0FA79A1E3D3D-FICTS-01-6B','BA1E0FA79A1E3D3D-uuuuu-01-3B','InChI=1S/C17H23FN2O7/c1-3-5-14(21)25-9-12-11(27-15(22)6-4-2)7-13(26-12)20-8-10(18)16(23)19-17(20)24/h8,11-13H,3-7,9H2,1-2H3,(H,19,23,24)','InChIKey=IKOZLHKUJQHYFR-UHFFFAOYSA-N','CCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)CC1OC(=O)CCC','1'),
	(225113,2,1,NULL,'Consistent with Molecular Formula','C19H21N3O3S',371.4532,NULL,'EACE0C49A6BA5D9C-FICuS-01-A4','EACE0C49A6BA5D9C-FICTS-01-83','A6E808C9250F3AD7-uuuuu-01-1A','InChI=1S/C19H21N3O3S/c1-2-22-16(23)13-26-18(22)21-20-17(24)19(25,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-11,15,25H,2,12-13H2,1H3,(H,20,24)/b21-18+','InChIKey=AFIORSMYUUEYRN-DYTRJAOYSA-N','CCN1C(=O)CS/C1=N/NC(=O)C(O)(c1ccccc1)C1C=CC=CC1','1'),
	(225114,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O3S',381.4484,NULL,'D92393ABE4C316D5-FICuS-01-67','D92393ABE4C316D5-FICTS-01-46','A9533F3FB83F0C4A-uuuuu-01-25','InChI=1S/C20H19N3O3S/c1-2-13-23-17(24)14-27-19(23)22-21-18(25)20(26,15-9-5-3-6-10-15)16-11-7-4-8-12-16/h2-12,26H,1,13-14H2,(H,21,25)/b22-19+','InChIKey=QEIRGPFASQRMME-ZBJSNUHESA-N','C=CCN1C(=O)CS/C1=N/NC(=O)C(O)(c1ccccc1)c1ccccc1','1'),
	(225115,0,1,NULL,'Consistent with Molecular Formula','C24H19N3NaO11S3',644.5974,NULL,'46A285CAA989FD57-FICuS-01-76','3DC23F1AABA0996D-FICTS-01-5D','CD4569C5C9F24FFF-uuuuu-01-47','InChI=1S/C24H19N3O11S3.Na/c25-15-7-5-13(19(10-15)39(30,31)32)3-4-14-6-8-16(11-20(14)40(33,34)35)27-24(29)18-12-21(41(36,37)38)17-2-1-9-26-22(17)23(18)28;/h1-12,28H,25H2,(H,27,29)(H,30,31,32)(H,33,34,35)(H,36,37,38);/q;+1/b4-3+;','InChIKey=AINNNYBYRPJYGN-BJILWQEISA-N','Nc1ccc(/C=C/c2ccc(NC(=O)c3cc(S(=O)(=O)O)c4cccnc4c3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(225116,0,1,NULL,'Consistent with Molecular Formula','C21H22Cl2N2O6',469.3206,'1,1-Di(5\'-chloro-4\'-hydroxy-3\'-N-hydroxycarbamoyl)phenyl-1-heptene','CD56F4F9D66DF6C1-FICuS-01-96','01D9C7161AA4F21E-FICTS-01-3A','CD56F4F9D66DF6C1-uuuuu-01-45','InChI=1S/C21H22Cl2N2O6/c1-2-3-4-5-6-13(11-7-14(20(28)24-30)18(26)16(22)9-11)12-8-15(21(29)25-31)19(27)17(23)10-12/h6-10,26-27,30-31H,2-5H2,1H3,(H,24,28)(H,25,29)','InChIKey=BAWZYPZGXYOSON-UHFFFAOYSA-N','CCCCCC=C(c1cc(Cl)c(O)c(C(=O)NO)c1)c1cc(Cl)c(O)c(C(=O)NO)c1','1'),
	(225117,9,1,NULL,'Consistent with Molecular Formula','C45H62Cl2N2O6',797.9006,'(5.alpha.)-3.beta.-[4,4-Di(3\'-N-hydroxycarbamoyl-5\'-chloro-4\'-hydroxy)phenyl-1-buten-3-yl]cholestane','620DE9A83808AB6E-FICuS-01-6B','126BC8FA6EA9ECDE-FICTS-01-89','92C7197083DDC219-uuuuu-01-FE','InChI=1S/C45H62Cl2N2O6/c1-25(2)8-6-9-26(3)35-14-15-36-32-13-12-30-20-27(16-18-44(30,4)37(32)17-19-45(35,36)5)10-7-11-31(28-21-33(42(52)48-54)40(50)38(46)23-28)29-22-34(43(53)49-55)41(51)39(47)24-29/h11,21-27,30,32,35-37,50-51,54-55H,6-10,12-20H2,1-5H3,(H,','InChIKey=LHKMANFOXXZQOZ-IZMCWPKYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(O)c(C(=O)NO)c5)c5cc(Cl)c(O)c(C(=O)NO)c5)CCC4(C)C3CCC12C','1'),
	(225118,1,0,NULL,'Consistent with Molecular Formula','C31H48N2O5',528.7306,NULL,'8C8CB744BBA6317C-FICuS-01-77','8C8CB744BBA6317C-FICTS-01-56','769FD83CCCF19D92-uuuuu-01-39','InChI=1S/C29H46N2O.C2H2O4/c32-28(27(25-13-5-1-6-14-25)26-15-7-2-8-16-26)30-21-11-4-12-22-31-23-19-29(20-24-31)17-9-3-10-18-29;3-1(4)2(5)6/h1,5-6,13-14,26-27H,2-4,7-12,15-24H2,(H,30,32);(H,3,4)(H,5,6)','InChIKey=OFVPCHZTDDUIRF-UHFFFAOYSA-N','O=C(NCCCCCN1CCC2(CCCCC2)CC1)C(c1ccccc1)C1CCCCC1.O=C(O)C(=O)O','1'),
	(225119,2,0,NULL,'Consistent with Molecular Formula','C28H46N2O',426.6842,NULL,'89B64279BA923881-FICuS-01-48','89B64279BA923881-FICTS-01-27','89B64279BA923881-uuuuu-01-F7','InChI=1S/C28H46N2O/c1-23-17-20-30(22-28(2,3)21-23)19-12-6-11-18-29-27(31)26(24-13-7-4-8-14-24)25-15-9-5-10-16-25/h4,7-8,13-14,23,25-26H,5-6,9-12,15-22H2,1-3H3,(H,29,31)','InChIKey=GBIKSMQDJWFGSU-UHFFFAOYSA-N','CC1CCN(CCCCCNC(=O)C(c2ccccc2)C2CCCCC2)CC(C)(C)C1','1'),
	(225120,1,0,NULL,'Consistent with Molecular Formula','C24H38N2O4',418.5752,NULL,'8905486A8332A11A-FICuS-01-34','8905486A8332A11A-FICTS-01-13','73162712F4650DF4-uuuuu-01-E6','InChI=1S/C22H36N2.C2H2O4/c1-2-10-17-24(16-9-1)18-15-23-19-22(20-11-5-3-6-12-20)21-13-7-4-8-14-21;3-1(4)2(5)6/h3,5-6,11-12,21-23H,1-2,4,7-10,13-19H2;(H,3,4)(H,5,6)','InChIKey=PCWAREYWFJCLDU-UHFFFAOYSA-N','O=C(O)C(=O)O.c1ccc(C(CNCCN2CCCCCC2)C2CCCCC2)cc1','1'),
	(225121,0,0,NULL,'Consistent with Molecular Formula','C29H53ClN2O',481.2035,NULL,'DFF66D82941BEE3F-FICuS-01-94','DFF66D82941BEE3F-FICTS-01-73','DF0ACA67AB963771-uuuuu-01-26','InChI=1S/C29H52N2O.ClH/c32-28(27(25-13-5-1-6-14-25)26-15-7-2-8-16-26)30-21-11-4-12-22-31-23-19-29(20-24-31)17-9-3-10-18-29;/h25-27H,1-24H2,(H,30,32);1H','InChIKey=SZLXLBDYPSWFSO-UHFFFAOYSA-N','Cl.O=C(NCCCCCN1CCC2(CCCCC2)CC1)C(C1CCCCC1)C1CCCCC1',NULL),
	(225122,2,0,NULL,'Consistent with Molecular Formula','C24H31ClN2O',398.9747,NULL,'D4F2AA709644F902-FICuS-01-58','D4F2AA709644F902-FICTS-01-37','D40E0D95A9C9204C-uuuuu-01-14','InChI=1S/C24H30N2O.ClH/c27-24(25-15-8-16-26-17-21-13-7-14-22(21)18-26)23(19-9-3-1-4-10-19)20-11-5-2-6-12-20;/h1-6,9-12,21-23H,7-8,13-18H2,(H,25,27);1H','InChIKey=YXAIVJQWBVTRSR-UHFFFAOYSA-N','Cl.O=C(NCCCN1CC2CCCC2C1)C(c1ccccc1)c1ccccc1','1'),
	(225123,0,0,NULL,'Consistent with Molecular Formula','C28H53ClN2O',469.1925,'Acetamide, 2,2\'-dicyclohexyl-N-[7-(hexahydro- 1(2H)-azocinyl)heptyl]-, hydrochloride','B0A9F520818AEE18-FICuS-01-65','B0A9F520818AEE18-FICTS-01-44','B05552C5BE073756-uuuuu-01-F4','InChI=1S/C28H52N2O.ClH/c31-28(27(25-17-9-7-10-18-25)26-19-11-8-12-20-26)29-21-13-3-1-4-14-22-30-23-15-5-2-6-16-24-30;/h25-27H,1-24H2,(H,29,31);1H','InChIKey=LXCJALNQXRFBNB-UHFFFAOYSA-N','Cl.O=C(NCCCCCCCN1CCCCCCC1)C(C1CCCCC1)C1CCCCC1',NULL),
	(225124,2,0,NULL,'Consistent with Molecular Formula','C24H43ClN2O',411.0695,NULL,'1239AC6AE321BAD3-FICuS-01-66','1239AC6AE321BAD3-FICTS-01-45','12C50B8FDCAC639D-uuuuu-01-32','InChI=1S/C24H42N2O.ClH/c27-24(25-15-8-16-26-17-21-13-7-14-22(21)18-26)23(19-9-3-1-4-10-19)20-11-5-2-6-12-20;/h19-23H,1-18H2,(H,25,27);1H','InChIKey=BIFUEABAHUDYFL-UHFFFAOYSA-N','Cl.O=C(NCCCN1CC2CCCC2C1)C(C1CCCCC1)C1CCCCC1','1'),
	(225125,2,0,NULL,'Consistent with Molecular Formula','C25H45ClN2O',425.0963,NULL,'8EC44145B66DE470-FICuS-01-5B','8EC44145B66DE470-FICTS-01-3A','8E38E6A089E03D3E-uuuuu-01-1F','InChI=1S/C25H44N2O.ClH/c28-25(24(20-10-3-1-4-11-20)21-12-5-2-6-13-21)26-16-7-8-17-27-18-22-14-9-15-23(22)19-27;/h20-24H,1-19H2,(H,26,28);1H','InChIKey=QLSDSLPDUWDGBK-UHFFFAOYSA-N','Cl.O=C(NCCCCN1CC2CCCC2C1)C(C1CCCCC1)C1CCCCC1','1'),
	(225126,0,0,NULL,'Consistent with Molecular Formula','C28H38N2O5',482.6186,NULL,'0A999C05C61CC926-FICuS-01-5C','0A999C05C61CC926-FICTS-01-3B','F08AF37DB14B65C8-uuuuu-01-28','InChI=1S/C26H36N2O.C2H2O4/c29-26(27-18-10-13-21-28-19-11-2-1-3-12-20-28)22-25(23-14-6-4-7-15-23)24-16-8-5-9-17-24;3-1(4)2(5)6/h4-9,14-17,25H,1-3,10-13,18-22H2,(H,27,29);(H,3,4)(H,5,6)','InChIKey=XOWWBJNNURBKEX-UHFFFAOYSA-N','O=C(CC(c1ccccc1)c1ccccc1)NCCCCN1CCCCCCC1.O=C(O)C(=O)O',NULL),
	(225127,2,0,NULL,'Consistent with Molecular Formula','C17H24N2O',272.3894,NULL,'633992408FF20989-FICuS-01-3B','633992408FF20989-FICTS-01-1A','633992408FF20989-uuuuu-01-EA','InChI=1S/C17H24N2O/c1-2-15(13-6-4-3-5-7-13)17(20)18-16-12-19-10-8-14(16)9-11-19/h3-7,14-16H,2,8-12H2,1H3,(H,18,20)','InChIKey=KCNMDNWIHLTXME-UHFFFAOYSA-N','CCC(C(=O)NC1CN2CCC1CC2)c1ccccc1','1'),
	(225128,2,0,NULL,'Consistent with Molecular Formula','C21H26N2OS',354.5092,NULL,'E811A16E52C7C9BE-FICuS-01-77','E811A16E52C7C9BE-FICTS-01-56','E811A16E52C7C9BE-uuuuu-01-26','InChI=1S/C21H26N2OS/c1-2-15-5-3-4-6-18(15)20(17-9-12-25-14-17)21(24)22-19-13-23-10-7-16(19)8-11-23/h3-6,9,12,14,16,19-20H,2,7-8,10-11,13H2,1H3,(H,22,24)','InChIKey=QLACBZMQIWOMPJ-UHFFFAOYSA-N','CCc1ccccc1C(C(=O)NC1CN2CCC1CC2)c1ccsc1','1'),
	(225129,1,0,NULL,'Consistent with Molecular Formula','C21H22F2N2O',356.4144,NULL,'512B8F5B13DDF493-FICuS-01-68','512B8F5B13DDF493-FICTS-01-47','512B8F5B13DDF493-uuuuu-01-17','InChI=1S/C21H22F2N2O/c22-17-5-1-15(2-6-17)20(16-3-7-18(23)8-4-16)21(26)24-19-13-25-11-9-14(19)10-12-25/h1-8,14,19-20H,9-13H2,(H,24,26)','InChIKey=STUMSZIDQWXWCF-UHFFFAOYSA-N','O=C(NC1CN2CCC1CC2)C(c1ccc(F)cc1)c1ccc(F)cc1','1'),
	(225130,2,0,NULL,'Consistent with Molecular Formula','C20H24N2O2S',356.4818,NULL,'86AAC16A853688DE-FICuS-01-71','86AAC16A853688DE-FICTS-01-50','86AAC16A853688DE-uuuuu-01-20','InChI=1S/C20H24N2O2S/c1-24-18-5-3-2-4-16(18)19(15-8-11-25-13-15)20(23)21-17-12-22-9-6-14(17)7-10-22/h2-5,8,11,13-14,17,19H,6-7,9-10,12H2,1H3,(H,21,23)','InChIKey=NODKALNPAIZCCK-UHFFFAOYSA-N','COc1ccccc1C(C(=O)NC1CN2CCC1CC2)c1ccsc1','1'),
	(225131,1,0,NULL,'Consistent with Molecular Formula','C24H35ClN2OS',435.0663,NULL,'7C433E2B3E29B4F5-FICuS-01-68','7C433E2B3E29B4F5-FICTS-01-47','7CBF99CE01A46DBB-uuuuu-01-46','InChI=1S/C24H34N2OS.ClH/c27-24(25-14-6-7-15-26-16-8-9-17-26)23(19-10-2-1-3-11-19)22-18-20-12-4-5-13-21(20)28-22;/h4-5,12-13,18-19,23H,1-3,6-11,14-17H2,(H,25,27);1H','InChIKey=WPWALVBZBZNXSM-UHFFFAOYSA-N','Cl.O=C(NCCCCN1CCCC1)C(c1cc2ccccc2s1)C1CCCCC1','1'),
	(225132,0,0,NULL,'Consistent with Molecular Formula','C24H30N2O',362.5138,NULL,'08B20A6869CC5B54-FICuS-01-57','08B20A6869CC5B54-FICTS-01-36','08B20A6869CC5B54-uuuuu-01-06','InChI=1S/C24H30N2O/c27-24(25-15-7-10-18-26-16-8-1-2-9-17-26)23-21-13-5-3-11-19(21)20-12-4-6-14-22(20)23/h3-6,11-14,23H,1-2,7-10,15-18H2,(H,25,27)','InChIKey=LELGNPBVJGKAJE-UHFFFAOYSA-N','O=C(NCCCCN1CCCCCC1)C1c2ccccc2-c2ccccc21',NULL),
	(225133,0,0,NULL,'Consistent with Molecular Formula','C27H36N2O',404.5942,NULL,'0664909CD73248A7-FICuS-01-40','0664909CD73248A7-FICTS-01-1F','0664909CD73248A7-uuuuu-01-EF','InChI=1S/C27H36N2O/c30-27(26-24-16-8-6-14-22(24)23-15-7-9-17-25(23)26)28-18-10-2-1-3-11-19-29-20-12-4-5-13-21-29/h6-9,14-17,26H,1-5,10-13,18-21H2,(H,28,30)','InChIKey=JAGFURZWRSICSB-UHFFFAOYSA-N','O=C(NCCCCCCCN1CCCCCC1)C1c2ccccc2-c2ccccc21',NULL),
	(225134,0,0,NULL,'Consistent with Molecular Formula','C21H28BrN3',402.3763,NULL,'FB230D5ADCA0F83D-FICuS-01-8B','FB230D5ADCA0F83D-FICTS-01-6A','14E7D37C2D335180-uuuuu-01-F2','InChI=1S/C21H27N3.BrH/c1-2-6-14-23(15-7-3-1)16-9-13-22-21-18-10-4-5-11-19(18)24-17-8-12-20(21)24;/h4-5,8,10-12,17H,1-3,6-7,9,13-16H2;1H/b22-21-;','InChIKey=HVMIEXJBUVGFOR-SVXKRPBISA-N','Br.c1ccc2c(c1)/C(=N\\CCCN1CCCCCCC1)c1cccn1-2',NULL),
	(225135,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'6DC85F53D2B3CB73-FICuS-01-79','6DC85F53D2B3CB73-FICTS-01-58','6DC85F53D2B3CB73-uuuuu-01-28','InChI=1S/C20H18N2O/c1-2-20(23)18-13-8-14-22(18)17-12-7-6-11-16(17)19(21-20)15-9-4-3-5-10-15/h3-14,23H,2H2,1H3','InChIKey=DALJVKMAEUFXED-UHFFFAOYSA-N','CCC1(O)N=C(c2ccccc2)c2ccccc2-n2cccc21','1'),
	(225136,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'A95E321300691E47-FICuS-01-34','A95E321300691E47-FICTS-01-13','A95E321300691E47-uuuuu-01-E3','InChI=1S/C21H18N2O3/c1-2-26-20(24)21(25)18-13-8-14-23(18)17-12-7-6-11-16(17)19(22-21)15-9-4-3-5-10-15/h3-14,25H,2H2,1H3','InChIKey=PTFOMZWJUVRTGZ-UHFFFAOYSA-N','CCOC(=O)C1(O)N=C(c2ccccc2)c2ccccc2-n2cccc21','1'),
	(225137,1,0,NULL,'Consistent with Molecular Formula','C24H18N2O',350.419,NULL,'5B18E268123E5D1D-FICuS-01-55','5B18E268123E5D1D-FICTS-01-34','5B18E268123E5D1D-uuuuu-01-04','InChI=1S/C24H18N2O/c27-24(19-12-5-2-6-13-19)22-16-9-17-26(22)21-15-8-7-14-20(21)23(25-24)18-10-3-1-4-11-18/h1-17,27H','InChIKey=BUGXIDUUTMKTIA-UHFFFAOYSA-N','OC1(c2ccccc2)N=C(c2ccccc2)c2ccccc2-n2cccc21','1'),
	(225138,1,0,NULL,'Consistent with Molecular Formula','C22H23N3OS',377.5032,NULL,'B4EE47F7DF367B66-FICuS-01-87','B4EE47F7DF367B66-FICTS-01-66','B4EE47F7DF367B66-uuuuu-01-36','InChI=1S/C22H23N3OS/c26-22(16-24-12-5-2-6-13-24)19-10-7-14-25(19)21-18(11-15-27-21)20(23-22)17-8-3-1-4-9-17/h1,3-4,7-11,14-15,26H,2,5-6,12-13,16H2','InChIKey=FEBSCWVPVJHCSC-UHFFFAOYSA-N','OC1(CN2CCCCC2)N=C(c2ccccc2)c2ccsc2-n2cccc21','1'),
	(225139,1,0,NULL,'Consistent with Molecular Formula','C24H16Cl2FN3O2S',500.3737,NULL,'827EE4949D7B7854-FICuS-01-61','827EE4949D7B7854-FICTS-01-40','827EE4949D7B7854-uuuuu-01-10','InChI=1S/C24H16Cl2FN3O2S/c25-15-5-8-17(19(26)12-15)22(31)28-13-24(32)20-2-1-10-30(20)23-18(9-11-33-23)21(29-24)14-3-6-16(27)7-4-14/h1-12,32H,13H2,(H,28,31)','InChIKey=FOLDMKKVDWYPPO-UHFFFAOYSA-N','O=C(NCC1(O)N=C(c2ccc(F)cc2)c2ccsc2-n2cccc21)c1ccc(Cl)cc1Cl','1'),
	(225140,1,0,NULL,'Consistent with Molecular Formula','C23H24N4O3S',436.5276,NULL,'ED72EEBC84F8E00B-FICuS-01-99','ED72EEBC84F8E00B-FICTS-01-78','ED72EEBC84F8E00B-uuuuu-01-48','InChI=1S/C23H24N4O3S/c28-22(24-9-11-26-12-14-30-15-13-26)23(29)19-7-4-10-27(19)21-18(8-16-31-21)20(25-23)17-5-2-1-3-6-17/h1-8,10,16,29H,9,11-15H2,(H,24,28)','InChIKey=IRZBQVQANBIZTH-UHFFFAOYSA-N','O=C(NCCN1CCOCC1)C1(O)N=C(c2ccccc2)c2ccsc2-n2cccc21','1'),
	(225141,1,0,NULL,'Consistent with Molecular Formula','C21H22ClN3O2S',415.9367,NULL,'C83F86BF808ADC8F-FICuS-01-97','C83F86BF808ADC8F-FICTS-01-76','C8C3215ABF0705C1-uuuuu-01-08','InChI=1S/C21H21N3O2S.ClH/c25-21(15-23-10-12-26-13-11-23)18-7-4-9-24(18)20-17(8-14-27-20)19(22-21)16-5-2-1-3-6-16;/h1-9,14,25H,10-13,15H2;1H','InChIKey=GXCDUDLRKISBBC-UHFFFAOYSA-N','Cl.OC1(CN2CCOCC2)N=C(c2ccccc2)c2ccsc2-n2cccc21','1'),
	(225142,1,0,NULL,'Consistent with Molecular Formula','C18H19ClN2S',330.8745,NULL,'3957B4337FD158EA-FICuS-01-60','3957B4337FD158EA-FICTS-01-3F','39AB13D6405C81A4-uuuuu-01-FD','InChI=1S/C18H18N2S.ClH/c1-18(2)15-9-6-11-20(15)17-14(10-12-21-17)16(19-18)13-7-4-3-5-8-13;/h3-12,16,19H,1-2H3;1H','InChIKey=MYBPBPYMSWXLKZ-UHFFFAOYSA-N','CC1(C)NC(c2ccccc2)c2ccsc2-n2cccc21.Cl','1'),
	(225143,2,0,NULL,'Consistent with Molecular Formula','C22H17Cl2FN2S',431.3541,NULL,'D9D0A8D8C4780FA1-FICuS-01-7B','D9D0A8D8C4780FA1-FICTS-01-5A','D92C0F3DFBF5D6EF-uuuuu-01-5D','InChI=1S/C22H16ClFN2S.ClH/c23-16-7-3-15(4-8-16)21-19-2-1-12-26(19)22-18(11-13-27-22)20(25-21)14-5-9-17(24)10-6-14;/h1-13,20-21,25H;1H','InChIKey=MBJGXLAGHZVFRE-UHFFFAOYSA-N','Cl.Fc1ccc(C2NC(c3ccc(Cl)cc3)c3cccn3-c3sccc32)cc1','1'),
	(225144,1,0,NULL,'Consistent with Molecular Formula','C16H11NO2S',281.3284,NULL,'5F1D3282CE015EE7-FICuS-01-65','5F1D3282CE015EE7-FICTS-01-44','5F1D3282CE015EE7-uuuuu-01-14','InChI=1S/C16H11NO2S/c18-16-13-7-4-9-17(13)15-12(8-10-20-15)14(19-16)11-5-2-1-3-6-11/h1-10,14H','InChIKey=USTCOQPXHOMLTG-UHFFFAOYSA-N','O=C1OC(c2ccccc2)c2ccsc2-n2cccc21','1'),
	(225145,0,0,NULL,'Consistent with Molecular Formula','C22H16FN3OS',389.4463,NULL,'692D9A7A79EE20D8-FICuS-01-76','692D9A7A79EE20D8-FICTS-01-55','692D9A7A79EE20D8-uuuuu-01-25','InChI=1S/C22H16FN3OS/c23-17-10-8-16(9-11-17)20(25-22(27)24-18-6-2-1-3-7-18)19-12-15-28-21(19)26-13-4-5-14-26/h1-15H,(H,24,27)/b25-20+','InChIKey=KRMKKYHYAYZSOL-LKUDQCMESA-N','O=C(/N=C(\\c1ccc(F)cc1)c1ccsc1-n1cccc1)Nc1ccccc1',NULL),
	(225146,4,0,NULL,'Consistent with Molecular Formula','C13H19O8P',334.2621,NULL,'F03777693EA59651-FICuS-01-47','153E0D94B85CA5C2-FICTS-01-42','F03777693EA59651-uuuuu-01-F6','InChI=1S/C13H19O8P/c14-6-10(15)12(17)13(18)11(16)7-21-22(19,20)8-9-4-2-1-3-5-9/h1-6,10-13,15-18H,7-8H2,(H,19,20)','InChIKey=SCFQXMYKBGDUBB-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)COP(=O)(O)Cc1ccccc1','1'),
	(225147,4,0,NULL,'Consistent with Molecular Formula','C13H19O8P',334.2621,NULL,'C82038975149917F-FICuS-01-39','C82038975149917F-FICTS-01-18','C82038975149917F-uuuuu-01-E8','InChI=1S/C13H19O8P/c14-10-6-20-13(17,12(16)11(10)15)8-21-22(18,19)7-9-4-2-1-3-5-9/h1-5,10-12,14-17H,6-8H2,(H,18,19)','InChIKey=ROCCZBCBIYPGQQ-UHFFFAOYSA-N','O=P(O)(Cc1ccccc1)OCC1(O)OCC(O)C(O)C1O','1'),
	(225148,4,0,NULL,'Consistent with Molecular Formula','C13H22NO8P',351.2925,NULL,'DCCB031860D821DF-FICuS-01-6E','6814298E5595958B-FICTS-01-21','F03777693EA59651-uuuuu-01-F6','InChI=1S/C13H19O8P.H3N/c14-6-10(15)12(17)13(18)11(16)7-21-22(19,20)8-9-4-2-1-3-5-9;/h1-6,10-13,15-18H,7-8H2,(H,19,20);1H3','InChIKey=ASCGVYIMJZKOIT-UHFFFAOYSA-N','N.O=CC(O)C(O)C(O)C(O)COP(=O)(O)Cc1ccccc1','1'),
	(225149,0,0,NULL,'Consistent with Molecular Formula','C17H10N2O',258.2788,NULL,'D11F4370EA66A9FD-FICuS-01-77','D11F4370EA66A9FD-FICTS-01-56','D11F4370EA66A9FD-uuuuu-01-26','InChI=1S/C17H10N2O/c20-17-13-9-5-4-8-12(13)16-14(17)10-15(18-19-16)11-6-2-1-3-7-11/h1-10H','InChIKey=ORLUBUYLVCUFDE-UHFFFAOYSA-N','O=C1c2ccccc2-c2nnc(-c3ccccc3)cc21',NULL),
	(225150,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'9BA2D84BF74E06E5-FICuS-01-7D','9BA2D84BF74E06E5-FICTS-01-5C','9BA2D84BF74E06E5-uuuuu-01-2C','InChI=1S/C18H12N2O2/c1-22-12-8-6-11(7-9-12)16-10-15-17(20-19-16)13-4-2-3-5-14(13)18(15)21/h2-10H,1H3','InChIKey=HXQRIHGYIOARQJ-UHFFFAOYSA-N','COc1ccc(-c2cc3c(nn2)-c2ccccc2C3=O)cc1',NULL),
	(225151,0,0,NULL,'Consistent with Molecular Formula','C17H9ClN2O',292.7239,NULL,'C5927C5A86AB7FDE-FICuS-01-91','C5927C5A86AB7FDE-FICTS-01-70','C5927C5A86AB7FDE-uuuuu-01-40','InChI=1S/C17H9ClN2O/c18-11-7-5-10(6-8-11)15-9-14-16(20-19-15)12-3-1-2-4-13(12)17(14)21/h1-9H','InChIKey=JFJICFFERUCIOU-UHFFFAOYSA-N','O=C1c2ccccc2-c2nnc(-c3ccc(Cl)cc3)cc21',NULL),
	(225152,0,0,NULL,'Consistent with Molecular Formula','C17H9N3O3',303.2764,NULL,'9C4A8C130E0F52CC-FICuS-01-6F','9C4A8C130E0F52CC-FICTS-01-4E','9C4A8C130E0F52CC-uuuuu-01-1E','InChI=1S/C17H9N3O3/c21-17-13-4-2-1-3-12(13)16-14(17)9-15(18-19-16)10-5-7-11(8-6-10)20(22)23/h1-9H','InChIKey=GCMBFNZCNIURJG-UHFFFAOYSA-N','O=C1c2ccccc2-c2nnc(-c3ccc([N+](=O)[O-])cc3)cc21',NULL),
	(225153,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O',196.208,NULL,'5998A7C3900B5B7E-FICuS-01-62','5998A7C3900B5B7E-FICTS-01-41','5998A7C3900B5B7E-uuuuu-01-11','InChI=1S/C12H8N2O/c1-7-6-10-11(14-13-7)8-4-2-3-5-9(8)12(10)15/h2-6H,1H3','InChIKey=STADVKHJCBJICA-UHFFFAOYSA-N','Cc1cc2c(nn1)-c1ccccc1C2=O',NULL),
	(225154,0,0,NULL,'Consistent with Molecular Formula','C19H12N2O',284.3166,NULL,'E38ABE4F3F4706EB-FICuS-01-8A','E38ABE4F3F4706EB-FICTS-01-69','E38ABE4F3F4706EB-uuuuu-01-39','InChI=1S/C19H12N2O/c22-19-14-8-4-3-7-13(14)18-17(19)15-9-11-5-1-2-6-12(11)10-16(15)20-21-18/h1-8H,9-10H2','InChIKey=UMKPYBCKYYEFNO-UHFFFAOYSA-N','O=C1c2ccccc2-c2nnc3c(c21)Cc1ccccc1C3',NULL),
	(225155,3,0,NULL,'Consistent with Molecular Formula','C11H16N4O5',284.2712,NULL,'17FEC118A9663117-FICuS-01-49','17FEC118A9663117-FICTS-01-28','17FEC118A9663117-uuuuu-01-F8','InChI=1S/C11H16N4O5/c1-15-10(19)7-9(14-11(15)20-2)12-3-5(13-7)8(18)6(17)4-16/h3,5-6,8,13,16-18H,4H2,1-2H3','InChIKey=CAQVDIDTLSKKGR-UHFFFAOYSA-N','COc1nc2c(c(=O)n1C)NC(C(O)C(O)CO)C=N2','1'),
	(225156,3,0,NULL,'Consistent with Molecular Formula','C11H16N4O5',284.2712,NULL,'17FEC118A9663117-FICuS-01-49','17FEC118A9663117-FICTS-01-28','17FEC118A9663117-uuuuu-01-F8','InChI=1S/C11H16N4O5/c1-15-10(19)7-9(14-11(15)20-2)12-3-5(13-7)8(18)6(17)4-16/h3,5-6,8,13,16-18H,4H2,1-2H3','InChIKey=CAQVDIDTLSKKGR-UHFFFAOYSA-N','COc1nc2c(c(=O)n1C)NC(C(O)C(O)CO)C=N2','1'),
	(225157,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O2',192.1768,NULL,'F6AD56BA17887A05-FICuS-01-6B','F6AD56BA17887A05-FICTS-01-4A','F6AD56BA17887A05-uuuuu-01-1A','InChI=1S/C8H8N4O2/c1-12-7(13)5-6(10-4-3-9-5)11-8(12)14-2/h3-4H,1-2H3','InChIKey=UFYWFIUNQLHSKU-UHFFFAOYSA-N','COc1nc2nccnc2c(=O)n1C',NULL),
	(225158,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O2',178.15,NULL,'25A37B631134C7F1-FICuS-01-3E','25A37B631134C7F1-FICTS-01-1D','25A37B631134C7F1-uuuuu-01-ED','InChI=1S/C7H6N4O2/c1-11-6(12)4-5(10-7(11)13)9-3-2-8-4/h2-3H,1H3,(H,9,10,13)','InChIKey=UYXLCEIIVQGXBU-UHFFFAOYSA-N','Cn1c(=O)[nH]c2nccnc2c1=O',NULL),
	(225159,4,0,NULL,'Consistent with Molecular Formula','C17H22N4O8',410.3828,NULL,'F30876A17C72C4B1-FICuS-01-54','88395251BD63BE37-FICTS-01-2F','F30876A17C72C4B1-uuuuu-01-03','InChI=1S/C17H22N4O8/c1-7(22)21-11-13(29-9(3)24)10(28-8(2)23)6-27-15(11)18-14-12(21)16(25)20(4)17(19-14)26-5/h10-11,13,15,18H,6H2,1-5H3','InChIKey=WMDUAQNMKYJNAK-UHFFFAOYSA-N','COc1nc2c(c(=O)n1C)N(C(C)=O)C1C(N2)OCC(OC(C)=O)C1OC(C)=O','1'),
	(225160,7,0,NULL,'Consistent with Molecular Formula','C21H30N2O3',358.4796,NULL,'EC85F961E7E678BF-FICuS-01-90','EC85F961E7E678BF-FICTS-01-6F','19F083BC6CA12A27-uuuuu-01-0D','InChI=1S/C21H30N2O3/c1-12(24)25-18-7-5-15-14-4-6-17-21(3,16(14)8-9-20(15,18)2)10-13-11-22-26-19(13)23-17/h11,14-18,23H,4-10H2,1-3H3/t14-,15?,16?,17?,18-,20-,21+/m0/s1','InChIKey=HPKLKMDASAMZLY-AXYCQOOYSA-N','CC(=O)OC1CCC2C3CCC4Nc5oncc5CC4(C)C3CCC12C','1'),
	(225161,4,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'309EE8179F38A185-FICuS-01-56','309EE8179F38A185-FICTS-01-35','F55830C6EABBD5FB-uuuuu-01-45','InChI=1S/C18H21NO3/c1-18-7-6-13-12-5-3-11(20)8-10(12)2-4-14(13)15(18)9-16(21)19-17(18)22/h3,5,8,13-15,20H,2,4,6-7,9H2,1H3,(H,19,21,22)/t13?,14-,15?,18+/m1/s1','InChIKey=PLKNBMMJILFMCQ-UUDIZGDISA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC(=O)NC2=O','1'),
	(225162,4,0,NULL,'Consistent with Molecular Formula','C24H31NO4',397.5132,NULL,'1B8D40E56D919F8C-FICuS-01-72','1B8D40E56D919F8C-FICTS-01-51','DC6F7910723DC1F6-uuuuu-01-1A','InChI=1S/C24H31NO4/c1-4-5-12-25-22(27)14-21-20-8-6-16-13-17(29-15(2)26)7-9-18(16)19(20)10-11-24(21,3)23(25)28/h7,9,13,19-21H,4-6,8,10-12,14H2,1-3H3/t19?,20-,21?,24+/m1/s1','InChIKey=IDRPPAXCLPSHQJ-UZSNPODYSA-N','CCCCN1C(=O)CC2C3CCc4cc(OC(C)=O)ccc4C3CCC2(C)C1=O','1'),
	(225163,4,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'805792EB46D0284D-FICuS-01-4D','805792EB46D0284D-FICTS-01-2C','B5606D5129D5B64A-uuuuu-01-04','InChI=1S/C21H25NO3/c1-3-10-22-19(24)12-18-17-6-4-13-11-14(23)5-7-15(13)16(17)8-9-21(18,2)20(22)25/h3,5,7,11,16-18,23H,1,4,6,8-10,12H2,2H3/t16?,17-,18?,21+/m1/s1','InChIKey=XEYVVHPJJHRUPE-HTZGDQIUSA-N','C=CCN1C(=O)CC2C3CCc4cc(O)ccc4C3CCC2(C)C1=O','1'),
	(225164,4,0,NULL,'Consistent with Molecular Formula','C24H33ClN2O3',432.9893,NULL,'1EA9050C21BE8A5C-FICuS-01-6A','1EA9050C21BE8A5C-FICTS-01-49','C3685911EAED5128-uuuuu-01-09','InChI=1S/C24H32N2O3.ClH/c1-24-9-8-19-18-7-5-17(27)14-16(18)4-6-20(19)21(24)15-22(28)26(23(24)29)13-12-25-10-2-3-11-25;/h5,7,14,19-21,27H,2-4,6,8-13,15H2,1H3;1H/t19?,20-,21?,24+;/m1./s1','InChIKey=LYGWTQNXNZUYTB-MIMNEDCHSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC(=O)N(CCN1CCCC1)C2=O.Cl','1'),
	(225165,4,0,NULL,'Consistent with Molecular Formula','C23H31NO3',369.5028,NULL,'D273AAC36FA34506-FICuS-01-5E','D273AAC36FA34506-FICTS-01-3D','F992C1E7080D47C3-uuuuu-01-0D','InChI=1S/C23H31NO3/c1-4-5-12-24-21(25)14-20-19-8-6-15-13-16(27-3)7-9-17(15)18(19)10-11-23(20,2)22(24)26/h7,9,13,18-20H,4-6,8,10-12,14H2,1-3H3/t18?,19-,20?,23+/m1/s1','InChIKey=SZYDQVLZIFYHKM-JHDZUBBNSA-N','CCCCN1C(=O)CC2C3CCc4cc(OC)ccc4C3CCC2(C)C1=O','1'),
	(225166,8,0,NULL,'Consistent with Molecular Formula','C21H30N2O3',358.4796,NULL,'DD592486B92B355D-FICuS-01-61','DD592486B92B355D-FICTS-01-40','EF961BC923F43530-uuuuu-01-09','InChI=1S/C21H30N2O3/c1-12(24)26-18-7-5-15-14-4-6-17-21(3,10-13(11-22)19(25)23-17)16(14)8-9-20(15,18)2/h13-18H,4-10H2,1-3H3,(H,23,25)/t13?,14-,15?,16?,17?,18-,20-,21+/m0/s1','InChIKey=YOKGUUDIKZCAHM-TZNDETSFSA-N','CC(=O)OC1CCC2C3CCC4NC(=O)C(C#N)CC4(C)C3CCC12C','1'),
	(225167,1,0,NULL,'Consistent with Molecular Formula','C23H22N2O6',422.4366,NULL,'4D9FC08224805C8E-FICuS-01-5E','4D9FC08224805C8E-FICTS-01-3D','4D9FC08224805C8E-uuuuu-01-0D','InChI=1S/C23H22N2O6/c1-4-23(10-9-19(26)24-22(23)29)13-5-7-14(8-6-13)25-20(27)15-11-17(30-2)18(31-3)12-16(15)21(25)28/h5-8,11-12H,4,9-10H2,1-3H3,(H,24,26,29)','InChIKey=IJZDYZZLCBGYIV-UHFFFAOYSA-N','CCC1(c2ccc(N3C(=O)c4cc(OC)c(OC)cc4C3=O)cc2)CCC(=O)NC1=O','1'),
	(225168,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O4',362.3842,NULL,'E11765A57EE00FB1-FICuS-01-60','E11765A57EE00FB1-FICTS-01-3F','E11765A57EE00FB1-uuuuu-01-0F','InChI=1S/C21H18N2O4/c1-2-21(12-11-17(24)22-20(21)27)13-7-9-14(10-8-13)23-18(25)15-5-3-4-6-16(15)19(23)26/h3-10H,2,11-12H2,1H3,(H,22,24,27)','InChIKey=JFDWFMLZMRVNIZ-UHFFFAOYSA-N','CCC1(c2ccc(N3C(=O)c4ccccc4C3=O)cc2)CCC(=O)NC1=O','1'),
	(225169,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O4',227.2194,NULL,'C9932F7B89311CAF-FICuS-01-70','C9932F7B89311CAF-FICTS-01-4F','C9932F7B89311CAF-uuuuu-01-1F','InChI=1S/C9H13N3O4/c1-6-4-12(9(16)11-8(6)15)5-7(14)10-2-3-13/h4,13H,2-3,5H2,1H3,(H,10,14)(H,11,15,16)','InChIKey=KXUSYBOCVCUPPF-UHFFFAOYSA-N','Cc1cn(CC(=O)NCCO)c(=O)[nH]c1=O',NULL),
	(225170,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O4',241.2462,NULL,'620C728BC14C2E9E-FICuS-01-65','620C728BC14C2E9E-FICTS-01-44','620C728BC14C2E9E-uuuuu-01-14','InChI=1S/C10H15N3O4/c1-7-5-13(10(17)12-9(7)16)6-8(15)11-3-2-4-14/h5,14H,2-4,6H2,1H3,(H,11,15)(H,12,16,17)','InChIKey=SRCCWGPWAOPVPM-UHFFFAOYSA-N','Cc1cn(CC(=O)NCCCO)c(=O)[nH]c1=O',NULL),
	(225171,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'9218F6332FC27440-FICuS-01-39','9218F6332FC27440-FICTS-01-18','9218F6332FC27440-uuuuu-01-E8','InChI=1S/C11H17N3O4/c1-8-6-14(11(18)13-10(8)17)7-9(16)12-4-2-3-5-15/h6,15H,2-5,7H2,1H3,(H,12,16)(H,13,17,18)','InChIKey=DNJFSDATDPNRLF-UHFFFAOYSA-N','Cc1cn(CC(=O)NCCCCO)c(=O)[nH]c1=O',NULL),
	(225172,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O3',212.2078,NULL,'AE11CA004C8B7607-FICuS-01-58','AE11CA004C8B7607-FICTS-01-37','AE11CA004C8B7607-uuuuu-01-07','InChI=1S/C8H12N4O3/c9-6-1-3-12(8(15)11-6)5-7(14)10-2-4-13/h1,3,13H,2,4-5H2,(H,10,14)(H2,9,11,15)','InChIKey=KKTYHHKRRBYVSB-UHFFFAOYSA-N','Nc1ccn(CC(=O)NCCO)c(=O)n1',NULL),
	(225173,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O3',226.2346,NULL,'BA2CF35582E908C4-FICuS-01-69','BA2CF35582E908C4-FICTS-01-48','BA2CF35582E908C4-uuuuu-01-18','InChI=1S/C9H14N4O3/c10-7-2-4-13(9(16)12-7)6-8(15)11-3-1-5-14/h2,4,14H,1,3,5-6H2,(H,11,15)(H2,10,12,16)','InChIKey=BIYOMCMNQSGOBZ-UHFFFAOYSA-N','Nc1ccn(CC(=O)NCCCO)c(=O)n1',NULL),
	(225174,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O3',240.2614,NULL,'C7F23E12320BAD18-FICuS-01-59','C7F23E12320BAD18-FICTS-01-38','C7F23E12320BAD18-uuuuu-01-08','InChI=1S/C10H16N4O3/c11-8-3-5-14(10(17)13-8)7-9(16)12-4-1-2-6-15/h3,5,15H,1-2,4,6-7H2,(H,12,16)(H2,11,13,17)','InChIKey=ORVPFQCLDDHQEP-UHFFFAOYSA-N','Nc1ccn(CC(=O)NCCCCO)c(=O)n1',NULL),
	(225175,0,0,NULL,'Consistent with Molecular Formula','C9H12N6O2',236.2328,NULL,'81E8C68BF031CA50-FICuS-01-63','81E8C68BF031CA50-FICTS-01-42','81E8C68BF031CA50-uuuuu-01-12','InChI=1S/C9H12N6O2/c10-8-7-9(13-4-12-8)15(5-14-7)3-6(17)11-1-2-16/h4-5,16H,1-3H2,(H,11,17)(H2,10,12,13)','InChIKey=IQAMECPPDCVETG-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC(=O)NCCO',NULL),
	(225176,0,0,NULL,'Consistent with Molecular Formula','C10H14N6O2',250.2596,NULL,'71151BFE2CB6E4B8-FICuS-01-73','71151BFE2CB6E4B8-FICTS-01-52','71151BFE2CB6E4B8-uuuuu-01-22','InChI=1S/C10H14N6O2/c11-9-8-10(14-5-13-9)16(6-15-8)4-7(18)12-2-1-3-17/h5-6,17H,1-4H2,(H,12,18)(H2,11,13,14)','InChIKey=QDWYXXHYGQGPSG-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC(=O)NCCCO',NULL),
	(225177,0,0,NULL,'Consistent with Molecular Formula','C11H16N6O2',264.2864,NULL,'2D102DFDA55AD61B-FICuS-01-77','2D102DFDA55AD61B-FICTS-01-56','2D102DFDA55AD61B-uuuuu-01-26','InChI=1S/C11H16N6O2/c12-10-9-11(15-6-14-10)17(7-16-9)5-8(19)13-3-1-2-4-18/h6-7,18H,1-5H2,(H,13,19)(H2,12,14,15)','InChIKey=DFUYYXWDFHIVQA-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC(=O)NCCCCO',NULL),
	(225178,0,1,NULL,'Consistent with Molecular Formula','C7H10N3NaO6P',286.136,NULL,'5ECC8FF9E0474F05-FICuS-01-83','EE744574C25BB0E3-FICTS-01-45','D52B63F6803CFDAD-uuuuu-01-35','InChI=1S/C7H10N3O6P.Na/c11-6-5(3-8-7(12)10-6)4-9-16-1-2-17(13,14)15;/h3-4H,1-2H2,(H2,13,14,15)(H2,8,10,11,12);/q;+1/b9-4-;','InChIKey=KGDUTMSMDGTTDY-WONROIIJSA-N','O=c1[nH]cc(/C=N\\OCCP(=O)(O)O)c(=O)[nH]1.[Na+]','1'),
	(225179,0,1,NULL,'Consistent with Molecular Formula','C8H12N3NaO6P',300.1628,NULL,'57651FFC07F17047-FICuS-01-4E','57651FFC07F17047-FICTS-01-2D','2C639465F0DC6215-uuuuu-01-F7','InChI=1S/C8H12N3O6P.Na/c12-7-1-3-11(8(13)10-7)4-2-9-17-5-6-18(14,15)16;/h1-3H,4-6H2,(H,10,12,13)(H2,14,15,16);/q;+1/b9-2+;','InChIKey=WUSHFBAQGGXCQR-ZUKRFDGTSA-N','O=c1ccn(C/C=N/OCCP(=O)(O)O)c(=O)[nH]1.[Na+]','1'),
	(225180,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O',156.2272,NULL,'81FAD863BECAAA93-FICuS-01-95','81FAD863BECAAA93-FICTS-01-74','81FAD863BECAAA93-uuuuu-01-44','InChI=1S/C8H16N2O/c1-6-7(2,3)10(11)8(4,5)9-6/h11H,1-5H3','InChIKey=VXXZDYKJAPNRPX-UHFFFAOYSA-N','CC1=NC(C)(C)N(O)C1(C)C',NULL),
	(225181,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O2',172.2266,NULL,'481A679E2634748F-FICuS-01-48','481A679E2634748F-FICTS-01-27','481A679E2634748F-uuuuu-01-F7','InChI=1S/C8H16N2O2/c1-6-7(2,3)10(12)8(4,5)9(6)11/h12H,1-5H3','InChIKey=ANKGMEQLPXFSPL-UHFFFAOYSA-N','CC1=[N+]([O-])C(C)(C)N(O)C1(C)C',NULL),
	(225182,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H15N3O2 in C8H14N3O2','C8H15N3O2',185.2254,NULL,'B73D0B268790F630-FICuS-01-48','9A590AC0614BBA83-FICTS-01-3D','B73D0B268790F630-uuuuu-01-F7','InChI=1S/C8H15N3O2/c1-7(2)6(5-9-12)10-8(3,4)11(7)13/h5,12-13H,1-4H3/b9-5+','InChIKey=AZWKRLPBJNSCBP-WEVVVXLNSA-N','CC1(C)N=C(/C=N/O)C(C)(C)N1O','1'),
	(225183,1,1,NULL,'Consistent with Molecular Formula','C8H16N2O4',204.2254,NULL,'1BB5BDAEA2BD9257-FICuS-01-8D','1BB5BDAEA2BD9257-FICTS-01-6C','763086CD6F0470F6-uuuuu-01-FE','InChI=1S/C6H12N2O2.C2H4O2/c9-7-5-3-1-2-4-6(5)8-10;1-2(3)4/h5,7,9-10H,1-4H2;1H3,(H,3,4)/b8-6-;','InChIKey=RWPYLBIFODZUGF-PHZXCRFESA-N','CC(=O)O.O/N=C1/CCCCC1NO','1'),
	(225184,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H17ClFN3O3 in C15H16ClFN3O3','C15H17ClFN3O3',341.769,NULL,'2FF1FA9F8A6E970C-FICuS-01-93','2FF1FA9F8A6E970C-FICTS-01-72','2FF1FA9F8A6E970C-uuuuu-01-42','InChI=1S/C15H17ClFN3O3/c1-14(2)11(18-15(3,4)20(14)23)12(16)19(22)13(21)9-5-7-10(17)8-6-9/h5-8,23H,1-4H3/b19-12-','InChIKey=YYYYOPNGIQTWFK-UNOMPAQXSA-N','CC1(C)N=C(/C(Cl)=[N+](\\[O-])C(=O)c2ccc(F)cc2)C(C)(C)N1O',NULL),
	(225185,0,1,NULL,'Consistent with Molecular Formula','C8H15N3O3',201.2248,NULL,'05C8F9E1D765E142-FICuS-01-5E','05C8F9E1D765E142-FICTS-01-3D','05C8F9E1D765E142-uuuuu-01-0D','InChI=1S/C8H15N3O3/c1-7(2)6(5-9-12)10(13)8(3,4)11(7)14/h5,12,14H,1-4H3/b9-5-','InChIKey=FQOGJIQWQOEKLY-UITAMQMPSA-N','CC1(C)C(/C=N\\O)=[N+]([O-])C(C)(C)N1O','1'),
	(225186,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H16N2O2 in C9H15N2O2','C9H16N2O2',184.2376,NULL,'3E30901EABF0A954-FICuS-01-5D','3E30901EABF0A954-FICTS-01-3C','3E30901EABF0A954-uuuuu-01-0C','InChI=1S/C9H16N2O2/c1-7-8(2,3)11(13)9(4,5)10(7)6-12/h6,13H,1H2,2-5H3','InChIKey=VLJZUPMHYLYUJK-UHFFFAOYSA-N','C=C1N(C=O)C(C)(C)N(O)C1(C)C',NULL),
	(225187,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O',126.1578,NULL,'A5B11525B1B40C98-FICuS-01-4A','A5B11525B1B40C98-FICTS-01-29','A5B11525B1B40C98-uuuuu-01-F9','InChI=1S/C6H10N2O/c1-5-4-8(9)6(2,3)7-5/h4H,1-3H3','InChIKey=CNIGTNPXWSLRPH-UHFFFAOYSA-N','CC1=NC(C)(C)[N+]([O-])=C1',NULL),
	(225188,0,1,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'B1B8E18FD2BFADC7-FICuS-01-A5','B1B8E18FD2BFADC7-FICTS-01-84','2C0A695F9056EB62-uuuuu-01-09','InChI=1S/C11H14N2O2/c1-11(2,9-12-14)13(15)8-10-6-4-3-5-7-10/h3-9,14H,1-2H3/b12-9+,13-8-','InChIKey=ILQZGEKYGSPTGA-OYQWPQAFSA-N','CC(C)(/C=N/O)/[N+]([O-])=C/c1ccccc1','1'),
	(225189,0,1,NULL,'Consistent with Molecular Formula','C8H12N2O3',184.1944,NULL,'5415AB0628E89006-FICuS-01-35','5415AB0628E89006-FICTS-01-14','933FA76E649DDB50-uuuuu-01-20','InChI=1S/C8H12N2O3/c1-8(2,10-12)7(9-11)6-4-3-5-13-6/h3-5,10-12H,1-2H3/b9-7-','InChIKey=IEDNMVLLYRUTFY-CLFYSBASSA-N','CC(C)(NO)/C(=N\\O)c1ccco1','1'),
	(225190,1,1,NULL,'Consistent with Molecular Formula','C9H18N2O4',218.2522,NULL,'3B135773AB57161E-FICuS-01-42','3B135773AB57161E-FICTS-01-21','C41CFFBDF48F39C7-uuuuu-01-51','InChI=1S/C7H14N2O2.C2H4O2/c10-8-6-4-2-1-3-5-7(6)9-11;1-2(3)4/h6,8,10-11H,1-5H2;1H3,(H,3,4)','InChIKey=NLYYRIWAFIMBPT-UHFFFAOYSA-N','CC(=O)O.O/N=C1\\CCCCCC1NO','1'),
	(225191,1,0,NULL,'Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'A57ECD32AB097B14-FICuS-01-6F','A57ECD32AB097B14-FICTS-01-4E','A57ECD32AB097B14-uuuuu-01-1E','InChI=1S/C10H18N2O2/c1-9(2)11(13)8-6-4-5-7-10(8,3)12(9)14/h14H,4-7H2,1-3H3','InChIKey=YESLSCWAYAUZSL-UHFFFAOYSA-N','CC12CCCCC1=[N+]([O-])C(C)(C)N2O','1'),
	(225192,0,0,NULL,'Consistent with Molecular Formula','C30H32N2O2',452.595,NULL,'5CE83C97B286285A-FICuS-01-64','5CE83C97B286285A-FICTS-01-43','5CE83C97B286285A-uuuuu-01-13','InChI=1S/C30H32N2O2/c33-29-23-13-5-3-11-21(23)25(19-27(29)31-15-7-1-8-16-31)26-20-28(32-17-9-2-10-18-32)30(34)24-14-6-4-12-22(24)26/h3-6,11-14,19-20,33-34H,1-2,7-10,15-18H2','InChIKey=PBWRKFLYAGYRHA-UHFFFAOYSA-N','Oc1c(N2CCCCC2)cc(-c2cc(N3CCCCC3)c(O)c3ccccc23)c2ccccc12',NULL),
	(225193,0,2,NULL,'Consistent with Molecular Formula','C6H12N4OS',188.247,NULL,'77D36DEDE89A3B3B-FICuS-01-90','7A1241DF5EFFC9BB-FICTS-01-76','77D36DEDE89A3B3B-uuuuu-01-3F','InChI=1S/C6H12N4OS/c1-3-5(4(2)10-11)8-9-6(7)12/h11H,3H2,1-2H3,(H3,7,9,12)/b8-5+,10-4+','InChIKey=NBERQTINSJRNGR-TVXUUACXSA-N','CCC(=N\\NC(N)=S)/C(C)=N/O','1'),
	(225194,0,0,NULL,'Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'7413568EFEEE0BD7-FICuS-01-80','7413568EFEEE0BD7-FICTS-01-5F','7413568EFEEE0BD7-uuuuu-01-2F','InChI=1S/C10H18N2O2/c1-8-9(2,3)12(14)10(11(8)13)6-4-5-7-10/h14H,4-7H2,1-3H3','InChIKey=GIWGQHFTMVSPJT-UHFFFAOYSA-N','CC1=[N+]([O-])C2(CCCC2)N(O)C1(C)C',NULL),
	(225195,2,0,NULL,'Consistent with Molecular Formula','C22H14N2',306.366,NULL,'7D1CA7C93038EB9E-FICuS-01-7D','7D1CA7C93038EB9E-FICTS-01-5C','7D1CA7C93038EB9E-uuuuu-01-2C','InChI=1S/C22H14N2/c1-2-8-15-13(5-1)11-12-18-20(15)24-22-17-10-4-7-14-6-3-9-16(19(14)17)21(22)23-18/h1-12,16,19H','InChIKey=RFXZRQNDEBNELR-UHFFFAOYSA-N','C1=CC2=CC=CC3c4nc5ccc6ccccc6c5nc4C(=C1)C23','1'),
	(225196,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C17H23NO in C17H22NO','C17H23NO',257.3748,NULL,'34B9594D7A4A7F04-FICuS-01-5D','34B9594D7A4A7F04-FICTS-01-3C','34B9594D7A4A7F04-uuuuu-01-0C','InChI=1S/C17H23NO/c1-16(2)12-15(13-17(3,4)18(16)19)11-10-14-8-6-5-7-9-14/h5-9,15,19H,12-13H2,1-4H3','InChIKey=LQOQNTKCACWVLS-UHFFFAOYSA-N','CC1(C)CC(C#Cc2ccccc2)CC(C)(C)N1O',NULL),
	(225197,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'C3ADA8018DEAEDA8-FICuS-01-A0','C3ADA8018DEAEDA8-FICTS-01-7F','C3ADA8018DEAEDA8-uuuuu-01-4F','InChI=1S/C18H18N2O3/c1-17(2)18(22,14-11-7-4-8-12-14)20(23)16(19-17)15(21)13-9-5-3-6-10-13/h3-12,19,22H,1-2H3','InChIKey=XBXDKOOTISXJPA-UHFFFAOYSA-N','CC1(C)NC(C(=O)c2ccccc2)=[N+]([O-])C1(O)c1ccccc1','1'),
	(225198,1,0,NULL,'Consistent with Molecular Formula','C10H11BrN2O2',271.1131,'1,2-Diazete, 3-bromo-3,4-dihydro-4,4-dimethyl-3-phenyl-, N,N\'-dioxide','4B93C90EA3FE440E-FICuS-01-76','4B93C90EA3FE440E-FICTS-01-55','4B93C90EA3FE440E-uuuuu-01-25','InChI=1S/C10H11BrN2O2/c1-9(2)10(11,13(15)12(9)14)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=MCTAMJHNQXDECG-UHFFFAOYSA-N','CC1(C)[N+]([O-])=[N+]([O-])C1(Br)c1ccccc1','1'),
	(225199,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H21N3O2 in C14H20N3O2','C14H21N3O2',263.3388,NULL,'620A6B83E67F6832-FICuS-01-4E','620A6B83E67F6832-FICTS-01-2D','620A6B83E67F6832-uuuuu-01-FD','InChI=1S/C14H21N3O2/c1-13(2)12-9-11(10-5-7-15-8-6-10)19-16(12)14(3,4)17(13)18/h5-8,11-12,18H,9H2,1-4H3','InChIKey=MMXWVGSFZSUFAB-UHFFFAOYSA-N','CC1(C)C2CC(c3ccncc3)ON2C(C)(C)N1O','1'),
	(225200,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H22N2O6 in C13H21N2O6','C13H22N2O6',302.3266,NULL,'59980F796FF57F11-FICuS-01-62','59980F796FF57F11-FICTS-01-41','59980F796FF57F11-uuuuu-01-11','InChI=1S/C13H22N2O6/c1-12(2)9-7(10(16)19-5)8(11(17)20-6)21-14(9)13(3,4)15(12)18/h7-9,18H,1-6H3','InChIKey=BYNJICXHRDPBEI-UHFFFAOYSA-N','COC(=O)C1ON2C(C1C(=O)OC)C(C)(C)N(O)C2(C)C','1'),
	(225201,0,0,NULL,'Consistent with Molecular Formula','C7H14N2O',142.2004,NULL,'F7A04339DB5E96A7-FICuS-01-6F','F7A04339DB5E96A7-FICTS-01-4E','F7A04339DB5E96A7-uuuuu-01-1E','InChI=1S/C7H14N2O/c1-6(2)5-9(10)7(3,4)8-6/h5,8H,1-4H3','InChIKey=ATMSOHQKXPFPAT-UHFFFAOYSA-N','CC1(C)C=[N+]([O-])C(C)(C)N1',NULL),
	(225202,0,0,NULL,'Consistent with Molecular Formula','C9H18N2O',170.254,NULL,'96669B4700092B3C-FICuS-01-3B','96669B4700092B3C-FICTS-01-1A','96669B4700092B3C-uuuuu-01-EA','InChI=1S/C9H18N2O/c1-6-7-8(2,3)10-9(4,5)11(7)12/h10H,6H2,1-5H3','InChIKey=NICLZPVFUAWUAZ-UHFFFAOYSA-N','CCC1=[N+]([O-])C(C)(C)NC1(C)C',NULL),
	(225203,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C8H13N3O2 in C8H12N3O2','C8H13N3O2',183.2096,NULL,'2C2130661C3119D5-FICuS-01-29','2C2130661C3119D5-FICTS-01-08','2C2130661C3119D5-uuuuu-01-D8','InChI=1S/C8H13N3O2/c1-7(2)6(5-9)10(12)8(3,4)11(7)13/h13H,1-4H3','InChIKey=ASTJTQSJRMMCCR-UHFFFAOYSA-N','CC1(C)C(C#N)=[N+]([O-])C(C)(C)N1O',NULL),
	(225204,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H18N4O3 in C16H17N4O3','C16H18N4O3',314.3432,NULL,'F6ED9B8BC628EA5C-FICuS-01-A2','F6ED9B8BC628EA5C-FICTS-01-81','F6ED9B8BC628EA5C-uuuuu-01-51','InChI=1S/C16H18N4O3/c1-15(2)13(18-16(3,4)20(15)23)12(10-17)19(22)14(21)11-8-6-5-7-9-11/h5-9,23H,1-4H3/b19-12+','InChIKey=PWMCYOFPYIWFFO-XDHOZWIPSA-N','CC1(C)N=C(/C(C#N)=[N+](\\[O-])C(=O)c2ccccc2)C(C)(C)N1O',NULL),
	(225205,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C15H17Cl2N3O3 in C15H17Cl2N3O2','C15H17Cl2N3O3',358.2236,NULL,'AE1CE72AC4AC8A4C-FICuS-01-9B','AE1CE72AC4AC8A4C-FICTS-01-7A','AE1CE72AC4AC8A4C-uuuuu-01-4A','InChI=1S/C15H17Cl2N3O3/c1-14(2)11(18-15(3,4)20(14)23)12(17)19(22)13(21)9-5-7-10(16)8-6-9/h5-8,23H,1-4H3/b19-12-','InChIKey=TWGZYKHEQAMYIM-UNOMPAQXSA-N','CC1(C)N=C(/C(Cl)=[N+](\\[O-])C(=O)c2ccc(Cl)cc2)C(C)(C)N1O',NULL),
	(225206,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H16N2O2 in C9H15N2O2','C9H16N2O2',184.2376,NULL,'9BCBFCB88F8B9DF8-FICuS-01-BD','369AF4A5BFF51F10-FICTS-01-54','9BCBFCB88F8B9DF8-uuuuu-01-6C','InChI=1S/C9H16N2O2/c1-8(2)7(5-6-12)10-9(3,4)11(8)13/h5-6,10,13H,1-4H3/b7-5-','InChIKey=FFFPTAQXVPMEAA-ALCCZGGFSA-N','CC1(C)N/C(=C\\C=O)C(C)(C)N1O','1'),
	(225207,0,3,NULL,'Consistent with Molecular Formula','C9H16N4O3',228.2504,NULL,'859DF5C80C89FFE0-FICuS-01-8C','CE3A56DCE794C88A-FICTS-01-71','859DF5C80C89FFE0-uuuuu-01-3B','InChI=1S/C9H16N4O3/c1-8(2)6(11-15)5(10-14)7(12-16)9(3,4)13-8/h13-16H,1-4H3/b11-6-,12-7-','InChIKey=IJZNOLWKANIROC-IODUZNRKSA-N','CC1(C)NC(C)(C)/C(=N\\O)C(=NO)/C1=N/O','1'),
	(225208,0,0,NULL,'Consistent with Molecular Formula','C12H9N7O8',379.2452,NULL,'4403B02B0D15638C-FICuS-01-36','4403B02B0D15638C-FICTS-01-15','4403B02B0D15638C-uuuuu-01-E5','InChI=1S/C12H9N7O8/c20-16(21)11(17(22)23)6-7-12(18(24)25,19(26)27)10-9(11)13-15(14-10)8-4-2-1-3-5-8/h1-5H,6-7H2','InChIKey=KGCOFTBOJHNAME-UHFFFAOYSA-N','O=[N+]([O-])C1([N+](=O)[O-])CCC([N+](=O)[O-])([N+](=O)[O-])c2nn(-c3ccccc3)nc21',NULL),
	(225209,0,0,NULL,'Consistent with Molecular Formula','C6H3N9',201.15,NULL,'E9E6E9CE48444EF4-FICuS-01-8D','9F705D7F05A17CDD-FICTS-01-5B','E9E6E9CE48444EF4-uuuuu-01-3C','InChI=1S/C6H3N9/c7-1-2(8-13-7)4-6(12-15-11-4)5-3(1)9-14-10-5/h(H,7,8,13)(H,9,10,14)(H,11,12,15)','InChIKey=ZDPWWLUQROVMON-UHFFFAOYSA-N','n1nc2c([nH]1)c1nn[nH]c1c1nn[nH]c21',NULL),
	(225210,0,0,NULL,'Consistent with Molecular Formula','C18H12N6O4',376.3306,NULL,'7B1E9BF2BC88E0BB-FICuS-01-97','7B1E9BF2BC88E0BB-FICTS-01-76','7B1E9BF2BC88E0BB-uuuuu-01-46','InChI=1S/C18H12N6O4/c25-17(26)15-13(19-23(21-15)11-7-3-1-4-8-11)14-16(18(27)28)22-24(20-14)12-9-5-2-6-10-12/h1-10H,(H,25,26)(H,27,28)','InChIKey=UNBAICFIWJSVJP-UHFFFAOYSA-N','O=C(O)c1nn(-c2ccccc2)nc1-c1nn(-c2ccccc2)nc1C(=O)O',NULL),
	(225211,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O4',263.2524,NULL,'B167A1501C5F4F08-FICuS-01-4F','B167A1501C5F4F08-FICTS-01-2E','C5FC0C7C53E41D8F-uuuuu-01-38','InChI=1S/C12H13N3O4/c16-13-10-5-4-9(15(18)19)8-11(10)14(17)12(13)6-2-1-3-7-12/h4-5,8H,1-3,6-7H2','InChIKey=AUYXGRJVKAVYEZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)=[N+]([O-])C1(CCCCC1)[N+]=2[O-]',NULL),
	(225212,0,1,NULL,'Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'FD74BD4068AFCC22-FICuS-01-85','FD74BD4068AFCC22-FICTS-01-64','22086F8F8BFAD753-uuuuu-01-20','InChI=1S/C6H7N3O2/c10-7-4-2-1-3-5-6(4)9-11-8-5/h10H,1-3H2/b7-4-','InChIKey=MPQCYPOGJHSLHA-DAXSKMNVSA-N','O/N=C1/CCCc2nonc21','1'),
	(225213,0,1,NULL,'Consistent with Molecular Formula','C6H8N4O',152.1554,NULL,'94C0E07C4A0F33E4-FICuS-01-60','94C0E07C4A0F33E4-FICTS-01-3F','FB44B9594E136FC6-uuuuu-01-21','InChI=1S/C6H8N4O/c7-8-4-2-1-3-5-6(4)10-11-9-5/h1-3,7H2/b8-4-','InChIKey=CDXKNGZCYQAXOI-YWEYNIOJSA-N','N/N=C1/CCCc2nonc21','1'),
	(225214,0,2,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'2DDB46D08D403F23-FICuS-01-5F','391F5205F25213FE-FICTS-01-23','2DDB46D08D403F23-uuuuu-01-0E','InChI=1S/C12H11N5O2/c18-15-9-6-7-10-12(17-19-16-10)11(9)14-13-8-4-2-1-3-5-8/h1-5,13,18H,6-7H2/b14-11-,15-9+','InChIKey=GFLIUWMYRGYJFD-UFRGALIOSA-N','O/N=C1\\CCc2nonc2\\C1=N/Nc1ccccc1','1'),
	(225215,0,2,NULL,'Consistent with Molecular Formula','C6H7N5O2',181.1536,NULL,'DA50AEC64D16ACF8-FICuS-01-91','3B3526ADF03E71AB-FICTS-01-49','DA50AEC64D16ACF8-uuuuu-01-40','InChI=1S/C6H7N5O2/c7-8-5-3(9-12)1-2-4-6(5)11-13-10-4/h12H,1-2,7H2/b8-5-,9-3+','InChIKey=DDOGFELTDZPGFS-NITIKTIDSA-N','N/N=C1C(=N/O)/CCc2nonc2/1','1'),
	(225216,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O5',214.1372,NULL,'103E46E0B1D055BB-FICuS-01-54','103E46E0B1D055BB-FICTS-01-33','103E46E0B1D055BB-uuuuu-01-03','InChI=1S/C6H6N4O5/c11-9(12)6(10(13)14)3-1-2-4-5(6)8-15-7-4/h1-3H2','InChIKey=CMWAVDQYGJPEML-UHFFFAOYSA-N','O=[N+]([O-])C1([N+](=O)[O-])CCCc2nonc21',NULL),
	(225217,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'68BA5A50C0840E67-FICuS-01-54','68BA5A50C0840E67-FICTS-01-33','68BA5A50C0840E67-uuuuu-01-03','InChI=1S/C6H7N3O2/c10-6-5-4(8-11-9-5)2-1-3-7-6/h1-3H2,(H,7,10)','InChIKey=HLLCOQBFTOLPAY-UHFFFAOYSA-N','O=C1NCCCc2nonc21',NULL),
	(225218,0,0,NULL,'Consistent with Molecular Formula','C6H9N3O3',171.1554,NULL,'52A706F58B068557-FICuS-01-40','52A706F58B068557-FICTS-01-1F','52A706F58B068557-uuuuu-01-EF','InChI=1S/C6H9N3O3/c7-3-1-2-4-5(6(10)11)9-12-8-4/h1-3,7H2,(H,10,11)','InChIKey=VQSAOMMZQDDRTG-UHFFFAOYSA-N','NCCCc1nonc1C(=O)O',NULL),
	(225219,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O2',281.2732,NULL,'71E481C464AFE666-FICuS-01-60','71E481C464AFE666-FICTS-01-3F','71E481C464AFE666-uuuuu-01-0F','InChI=1S/C14H11N5O2/c1-8(20)9-2-4-10(5-3-9)16-17-11-6-7-12-14(13(11)15)19-21-18-12/h2-7H,15H2,1H3','InChIKey=XECKKTGERQNONH-UHFFFAOYSA-N','CC(=O)c1ccc(/N=N/c2ccc3nonc3c2N)cc1',NULL),
	(225220,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O2',258.239,NULL,'9C1EDC1524BA2E01-FICuS-01-67','9C1EDC1524BA2E01-FICTS-01-46','9C1EDC1524BA2E01-uuuuu-01-16','InChI=1S/C11H10N6O2/c1-5-10(6(2)18-15-5)14-13-7-3-4-8-11(9(7)12)17-19-16-8/h3-4H,12H2,1-2H3/b14-13+','InChIKey=SSIUUOSFZVPBAE-BUHFOSPRSA-N','Cc1noc(C)c1/N=N/c1ccc2nonc2c1N',NULL),
	(225221,0,0,NULL,'Consistent with Molecular Formula','C12H7N5O',237.2202,'7H-[1,2,3]Triazolo[4,5-e]-2,1,3-benzoxadiazole, 7-phenyl-','F98FEC57C22263E3-FICuS-01-72','F98FEC57C22263E3-FICTS-01-51','F98FEC57C22263E3-uuuuu-01-21','InChI=1S/C12H7N5O/c1-2-4-8(5-3-1)17-13-9-6-7-10-12(11(9)14-17)16-18-15-10/h1-7H','InChIKey=UCJIIFNNCIAKES-UHFFFAOYSA-N','c1ccc(-n2nc3ccc4nonc4c3n2)cc1',NULL),
	(225222,0,0,NULL,'Consistent with Molecular Formula','C13H9N5O2',267.2464,NULL,'FA6CC31CE6B3C3BE-FICuS-01-9E','FA6CC31CE6B3C3BE-FICTS-01-7D','FA6CC31CE6B3C3BE-uuuuu-01-4D','InChI=1S/C13H9N5O2/c1-19-10-7-9-11(13-12(10)16-20-17-13)15-18(14-9)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=RTCKXCZPNDXXDC-UHFFFAOYSA-N','COc1cc2nn(-c3ccccc3)nc2c2nonc12',NULL),
	(225223,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'F1A1F42802A27429-FICuS-01-3F','F1A1F42802A27429-FICTS-01-1E','F1A1F42802A27429-uuuuu-01-EE','InChI=1S/C9H10N4O/c1-13(2)6-10-7-3-4-8-9(5-7)12-14-11-8/h3-6H,1-2H3/b10-6+','InChIKey=BJGYYUDLLLYSCJ-UXBLZVDNSA-N','CN(C)/C=N/c1ccc2nonc2c1',NULL),
	(225224,0,0,NULL,'Consistent with Molecular Formula','C9H8Br2N4O',347.9964,NULL,'9B66796138EDE699-FICuS-01-66','9B66796138EDE699-FICTS-01-45','9B66796138EDE699-uuuuu-01-15','InChI=1S/C9H8Br2N4O/c1-15(2)4-12-7-5(10)3-6(11)8-9(7)14-16-13-8/h3-4H,1-2H3/b12-4-','InChIKey=ZTXGNJINSKGESD-QCDXTXTGSA-N','CN(C)/C=N/c1c(Br)cc(Br)c2nonc12',NULL),
	(225225,0,1,NULL,'Consistent with Molecular Formula','C6H8N4O2',168.1548,NULL,'CA942018807936A2-FICuS-01-37','CA942018807936A2-FICTS-01-16','4BB95F954AE72CB6-uuuuu-01-2E','InChI=1S/C6H8N4O2/c7-8-4-2-1-3-5-6(4)9-12-10(5)11/h1-3,7H2/b8-4+','InChIKey=ABMNJJVCQWLTHR-XBXARRHUSA-N','N/N=C1\\CCCc2c1no[n+]2[O-]','1'),
	(225226,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'6820FED6A2ADD9E5-FICuS-01-8B','6820FED6A2ADD9E5-FICTS-01-6A','6820FED6A2ADD9E5-uuuuu-01-3A','InChI=1S/C8H12N2O4/c1-12-8(13-2)5-3-4-6-7(8)9-14-10(6)11/h3-5H2,1-2H3','InChIKey=FTCXPFRAZMKWRS-UHFFFAOYSA-N','COC1(OC)CCCc2c1no[n+]2[O-]',NULL),
	(225227,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O5',216.1932,NULL,'C1ADBA63BFA598DA-FICuS-01-A0','C1ADBA63BFA598DA-FICTS-01-7F','C1ADBA63BFA598DA-uuuuu-01-4F','InChI=1S/C8H12N2O5/c1-13-8(14-2)6(11)4-3-5-7(8)9-15-10(5)12/h6,11H,3-4H2,1-2H3','InChIKey=YCKQVGQMORSQNB-UHFFFAOYSA-N','COC1(OC)c2no[n+]([O-])c2CCC1O','1'),
	(225228,0,1,NULL,'Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'C6BEDF1B61FE8DB1-FICuS-01-A5','C6BEDF1B61FE8DB1-FICTS-01-84','C6BEDF1B61FE8DB1-uuuuu-01-54','InChI=1S/C6H7N3O3/c10-7-4-2-1-3-5-6(4)9(11)12-8-5/h10H,1-3H2/b7-4+','InChIKey=UKOVCVQBLSFKFX-QPJJXVBHSA-N','[O-][n+]1onc2c1/C(=N/O)CCC2','1'),
	(225229,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O8',288.1732,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C8H8N4O8/c13-10-5-3-7(18-1-2-19-7)4-8(11(14)15,12(16)17)6(5)9-20-10/h1-4H2','InChIKey=XHJBNVUHOJYUHQ-UHFFFAOYSA-N','O=[N+]([O-])C1([N+](=O)[O-])CC2(Cc3c1no[n+]3[O-])OCCO2',NULL),
	(225230,0,2,NULL,'Consistent with Molecular Formula','C12H11N5O3',273.2506,NULL,'9E0B71CF1AD5DF4B-FICuS-01-93','DEC6E6FBDDAAB7D9-FICTS-01-AB','9E0B71CF1AD5DF4B-uuuuu-01-42','InChI=1S/C12H11N5O3/c18-15-9-6-7-10-12(16-20-17(10)19)11(9)14-13-8-4-2-1-3-5-8/h1-5,13,18H,6-7H2/b14-11-,15-9+','InChIKey=YFXLAGXFGCCWIV-UFRGALIOSA-N','[O-][n+]1onc2c1CCC(=N\\O)/C2=N/Nc1ccccc1','1'),
	(225231,0,0,NULL,'Consistent with Molecular Formula','C6H4N4O3',180.1226,NULL,'35A144314ADA7B79-FICuS-01-50','35A144314ADA7B79-FICTS-01-2F','35A144314ADA7B79-uuuuu-01-FF','InChI=1S/C6H4N4O3/c11-10-6-4(8-13-10)2-1-3-5(6)9-12-7-3/h1-2H2','InChIKey=RXNVQNJDGIDUQO-UHFFFAOYSA-N','[O-][n+]1onc2c1-c1nonc1CC2',NULL),
	(225232,0,0,NULL,'Consistent with Molecular Formula','C12H7N5O2',253.2196,'7H-[1,2,3]Triazolo[4,5-e]-2,1-3-benzoxadiazole, 7-phenyl- 3-oxide','8F8B48656F234470-FICuS-01-46','8F8B48656F234470-FICTS-01-25','8F8B48656F234470-uuuuu-01-F5','InChI=1S/C12H7N5O2/c18-17-10-7-6-9-11(12(10)15-19-17)14-16(13-9)8-4-2-1-3-5-8/h1-7H','InChIKey=OYDOZGXSGKAQOH-UHFFFAOYSA-N','[O-][n+]1onc2c3nn(-c4ccccc4)nc3ccc21',NULL),
	(225233,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O8',316.2268,NULL,'6CC59890E64EF8F1-FICuS-01-7B','6CC59890E64EF8F1-FICTS-01-5A','6CC59890E64EF8F1-uuuuu-01-2A','InChI=1S/C10H12N4O8/c1-17-9(18-2)5-7(13(15)21-11-5)10(19-3,20-4)8-6(9)12-22-14(8)16/h1-4H3','InChIKey=ZOFXXAJBJNPLEV-UHFFFAOYSA-N','COC1(OC)c2no[n+]([O-])c2C(OC)(OC)c2c1no[n+]2[O-]',NULL),
	(225234,0,1,NULL,'Consistent with Molecular Formula','C8H5N3O5',223.1446,NULL,'47850AB0B687DB6F-FICuS-01-6B','47850AB0B687DB6F-FICTS-01-4A','47850AB0B687DB6F-uuuuu-01-1A','InChI=1S/C8H5N3O5/c1-4(12)15-9-5-2-3-6-7(8(5)13)10-16-11(6)14/h2-3H,1H3/b9-5+','InChIKey=NFZSJXTYTCVSEP-WEVVVXLNSA-N','CC(=O)O/N=C1\\C=Cc2c(no[n+]2[O-])C1=O','1'),
	(225235,0,0,NULL,'Consistent with Molecular Formula','C10H6N2O',170.1702,NULL,'11716C225D800506-FICuS-01-1A','11716C225D800506-FICTS-01-F9','11716C225D800506-uuuuu-01-C9','InChI=1S/C10H6N2O/c11-6-8(7-12)5-9-3-1-2-4-10(9)13/h1-5,13H','InChIKey=FHSXHHWBTYNRBD-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccccc1O',NULL),
	(225236,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O5S',327.3544,NULL,'4ADBFC9DD3B34DB4-FICuS-01-A2','4ADBFC9DD3B34DB4-FICTS-01-81','3822A48121F23816-uuuuu-01-D0','InChI=1S/C13H15N3O.H2O4S/c1-17-12-7-6-9(8-16-13(14)15)10-4-2-3-5-11(10)12;1-5(2,3)4/h2-7H,8H2,1H3,(H4,14,15,16);(H2,1,2,3,4)','InChIKey=UTKYHUMQCYYUGO-UHFFFAOYSA-N','COc1ccc(CNC(=N)N)c2ccccc12.O=S(=O)(O)O',NULL),
	(225237,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O6',356.3342,NULL,'1A94F4EEF2C2F0E9-FICuS-01-8B','1A94F4EEF2C2F0E9-FICTS-01-6A','1A94F4EEF2C2F0E9-uuuuu-01-3A','InChI=1S/C18H16N2O6/c1-3-26-15(21)10-19-16(22)17(23)20(18(19)24)13-8-9-14(25-2)12-7-5-4-6-11(12)13/h4-9H,3,10H2,1-2H3','InChIKey=QLYJIGRAKDGNNG-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)C(=O)N(c2ccc(OC)c3ccccc23)C1=O',NULL),
	(225238,0,0,NULL,'Consistent with Molecular Formula','C18H21NO6',347.367,NULL,'C05E16767D03F75C-FICuS-01-5B','C05E16767D03F75C-FICTS-01-3A','C05E16767D03F75C-uuuuu-01-0A','InChI=1S/C18H21NO6/c1-23-12-9-11(10-13(24-2)14(12)25-3)19-16(21)15(20)18(17(19)22)7-5-4-6-8-18/h9-10H,4-8H2,1-3H3','InChIKey=CBNIAMSMWQGIDT-UHFFFAOYSA-N','COc1cc(N2C(=O)C(=O)C3(CCCCC3)C2=O)cc(OC)c1OC',NULL),
	(225239,0,0,NULL,'Consistent with Molecular Formula','C11H6N2O2',198.1806,NULL,'7311FBDA7FB61660-FICuS-01-62','7311FBDA7FB61660-FICTS-01-41','7311FBDA7FB61660-uuuuu-01-11','InChI=1S/C11H6N2O2/c12-6-8(7-13)5-9-3-1-2-4-10(9)11(14)15/h1-5H,(H,14,15)','InChIKey=YUXGAGACINXLBI-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccccc1C(=O)O',NULL),
	(225240,1,0,NULL,'Consistent with Molecular Formula','C11H5ClN2O2',232.6257,NULL,'A6E2D7BCD3A720A3-FICuS-01-7A','A6E2D7BCD3A720A3-FICTS-01-59','A6E2D7BCD3A720A3-uuuuu-01-29','InChI=1S/C11H5ClN2O2/c12-11-15-9-2-1-7(4-10(9)16-11)3-8(5-13)6-14/h1-4,11H','InChIKey=HECLSTDDTVREDK-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc2c(c1)OC(Cl)O2','1'),
	(225241,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'DDC8585BB7DEEF96-FICuS-01-AA','DDC8585BB7DEEF96-FICTS-01-89','DDC8585BB7DEEF96-uuuuu-01-59','InChI=1S/C9H9N3O/c1-7-11-12-9(13-7)10-8-5-3-2-4-6-8/h2-6H,1H3,(H,10,12)','InChIKey=SHLMUYASEZEYLV-UHFFFAOYSA-N','Cc1nnc(Nc2ccccc2)o1',NULL),
	(225242,4,0,NULL,'Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'893AF5427ED68047-FICuS-01-56','893AF5427ED68047-FICTS-01-35','893AF5427ED68047-uuuuu-01-05','InChI=1S/C12H9N3O2/c13-5-11-7-1-2-8(4-3-7)12(11,6-14)10(17)15-9(11)16/h1-2,7-8H,3-4H2,(H,15,16,17)','InChIKey=FAGSLJFCHIOLDZ-UHFFFAOYSA-N','N#CC12C(=O)NC(=O)C1(C#N)C1C=CC2CC1','1'),
	(225243,0,0,NULL,'Consistent with Molecular Formula','C18H21NO6',347.367,NULL,'B059178F9392B16B-FICuS-01-4F','B059178F9392B16B-FICTS-01-2E','B059178F9392B16B-uuuuu-01-FE','InChI=1S/C18H21NO6/c1-23-12-8-7-11(13(24-2)14(12)25-3)19-16(21)15(20)18(17(19)22)9-5-4-6-10-18/h7-8H,4-6,9-10H2,1-3H3','InChIKey=YUEVBOGLUBDFFN-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(=O)C3(CCCCC3)C2=O)c(OC)c1OC',NULL),
	(225244,3,0,NULL,'Consistent with Molecular Formula','C13H18N2O2',234.2974,'Propanedinitrile, 2-[(6-ethoxy-2,5-dimethyltetrahydro- 2-pyranyl)methylene]-','3D791C947CB15692-FICuS-01-52','3D791C947CB15692-FICTS-01-31','3D791C947CB15692-uuuuu-01-01','InChI=1S/C13H18N2O2/c1-4-16-12-10(2)5-6-13(3,17-12)7-11(8-14)9-15/h7,10,12H,4-6H2,1-3H3','InChIKey=IQUJVBXHKPNPIG-UHFFFAOYSA-N','CCOC1OC(C)(C=C(C#N)C#N)CCC1C','1'),
	(225245,0,0,NULL,'Consistent with Molecular Formula','C32H55NO4',517.7908,NULL,'374D137959B30162-FICuS-01-29','374D137959B30162-FICTS-01-08','374D137959B30162-uuuuu-01-D8','InChI=1S/C32H55NO4/c1-4-6-8-10-12-14-16-18-20-22-31(34)33-27-28-24-25-29(30(26-28)36-3)37-32(35)23-21-19-17-15-13-11-9-7-5-2/h24-26H,4-23,27H2,1-3H3,(H,33,34)','InChIKey=LXMZJNLZSXKQCB-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)NCc1ccc(OC(=O)CCCCCCCCCCC)c(OC)c1',NULL),
	(225246,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O2S',253.3184,NULL,'8359553F3EF8DCE5-FICuS-01-7A','8359553F3EF8DCE5-FICTS-01-59','8359553F3EF8DCE5-uuuuu-01-29','InChI=1S/C11H15N3O2S/c1-14(2)13-11(17)12-9-7-5-4-6-8(9)10(15)16-3/h4-7H,1-3H3,(H2,12,13,17)','InChIKey=LMUKXZWJNISFSJ-UHFFFAOYSA-N','COC(=O)c1ccccc1NC(=S)NN(C)C',NULL),
	(225247,4,0,NULL,'Consistent with Molecular Formula','C21H33N',299.4984,NULL,'84CC34A4B05DDB30-FICuS-01-69','84CC34A4B05DDB30-FICTS-01-48','84CC34A4B05DDB30-uuuuu-01-18','InChI=1S/C21H33N/c1-14-8-10-21(11-9-14)19-13-16(3)4-6-17(19)18-12-15(2)5-7-20(18)22-21/h14-16,22H,4-13H2,1-3H3','InChIKey=UJUOMEWFAWLGNM-UHFFFAOYSA-N','CC1CCC2(CC1)NC1=C(CC(C)CC1)C1=C2CC(C)CC1','1'),
	(225248,6,0,NULL,'Consistent with Molecular Formula','C21H36N2',316.5288,NULL,'CF0D0643D547294E-FICuS-01-59','CF0D0643D547294E-FICTS-01-38','CF0D0643D547294E-uuuuu-01-08','InChI=1S/C21H36N2/c1-15-6-10-20(11-7-15)18-14-17(3)4-5-19(18)22-21(23-20)12-8-16(2)9-13-21/h15-18,23H,4-14H2,1-3H3','InChIKey=SNCVDKMWIGLGTO-UHFFFAOYSA-N','CC1CCC2(CC1)N=C1CCC(C)CC1C1(CCC(C)CC1)N2','1'),
	(225249,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'387EF8E406E6AF8C-FICuS-01-88','387EF8E406E6AF8C-FICTS-01-67','387EF8E406E6AF8C-uuuuu-01-37','InChI=1S/C14H12N2O2/c1-3-4-12-6-10(5-11(8-15)9-16)7-13(18-2)14(12)17/h3,5-7,17H,1,4H2,2H3','InChIKey=IWZKWPIPONOHQI-UHFFFAOYSA-N','C=CCc1cc(C=C(C#N)C#N)cc(OC)c1O',NULL),
	(225250,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O',220.23,NULL,'6CBEBF96F3913536-FICuS-01-72','6CBEBF96F3913536-FICTS-01-51','6CBEBF96F3913536-uuuuu-01-21','InChI=1S/C14H8N2O/c15-8-10(9-16)7-13-12-4-2-1-3-11(12)5-6-14(13)17/h1-7,17H','InChIKey=UCDYXURSVIOOCB-UHFFFAOYSA-N','N#CC(C#N)=Cc1c(O)ccc2ccccc12',NULL),
	(225251,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'A1913F56C9E8E88C-FICuS-01-78','A1913F56C9E8E88C-FICTS-01-57','A1913F56C9E8E88C-uuuuu-01-27','InChI=1S/C14H18N2O/c1-10(17)15-13-8-11-4-2-6-16-7-3-5-12(9-13)14(11)16/h8-9H,2-7H2,1H3,(H,15,17)','InChIKey=HDMRNHVZGBSKQV-UHFFFAOYSA-N','CC(=O)Nc1cc2c3c(c1)CCCN3CCC2',NULL),
	(225252,0,0,NULL,'Consistent with Molecular Formula','C9H12BrN3S',274.1779,NULL,'AFD58CC0D08F84DA-FICuS-01-98','AFD58CC0D08F84DA-FICTS-01-77','AFD58CC0D08F84DA-uuuuu-01-47','InChI=1S/C9H12BrN3S/c1-13(2)12-9(14)11-8-6-4-3-5-7(8)10/h3-6H,1-2H3,(H2,11,12,14)','InChIKey=CAIXCZFNMJIQJQ-UHFFFAOYSA-N','CN(C)NC(=S)Nc1ccccc1Br',NULL),
	(225253,0,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'085116317A46DF3D-FICuS-01-43','085116317A46DF3D-FICTS-01-22','085116317A46DF3D-uuuuu-01-F2','InChI=1S/C17H18O2/c18-15-7-3-13(4-8-15)17(11-1-2-12-17)14-5-9-16(19)10-6-14/h3-10,18-19H,1-2,11-12H2','InChIKey=OVVCSFQRAXVPGT-UHFFFAOYSA-N','Oc1ccc(C2(c3ccc(O)cc3)CCCC2)cc1',NULL),
	(225254,0,1,NULL,'Consistent with Molecular Formula','C12H12Cl2F4N2O',347.1392,NULL,'51F200F3277044AB-FICuS-01-39','51F200F3277044AB-FICTS-01-18','51F200F3277044AB-uuuuu-01-E8','InChI=1S/C12H12Cl2F4N2O/c1-8(19-20-9-5-3-2-4-6-9)7-10(21,11(13,15)16)12(14,17)18/h2-6,20-21H,7H2,1H3','InChIKey=YIDSSMPKFICQOR-UHFFFAOYSA-N','C/C(CC(O)(C(F)(F)Cl)C(F)(F)Cl)=N\\Nc1ccccc1','1'),
	(225255,0,1,NULL,'Consistent with Molecular Formula','C7H9Cl2F4N3OS',330.1272,NULL,'4329136F70812AF6-FICuS-01-38','4329136F70812AF6-FICTS-01-17','4329136F70812AF6-uuuuu-01-E7','InChI=1S/C7H9Cl2F4N3OS/c1-3(15-16-4(14)18)2-5(17,6(8,10)11)7(9,12)13/h17H,2H2,1H3,(H3,14,16,18)','InChIKey=OOEPYHPMFVSMOJ-UHFFFAOYSA-N','C/C(CC(O)(C(F)(F)Cl)C(F)(F)Cl)=N\\NC(N)=S','1'),
	(225256,1,0,NULL,'Consistent with Molecular Formula','C7H9ClF5N3O2S',329.672,NULL,'51568E321691893D-FICuS-01-33','51568E321691893D-FICTS-01-12','51568E321691893D-uuuuu-01-E2','InChI=1S/C7H9ClF5N3O2S/c8-6(9,10)5(18,7(11,12)13)1-3(17)2-15-16-4(14)19/h15,18H,1-2H2,(H3,14,16,19)','InChIKey=PZAYKHGZXOZPKA-UHFFFAOYSA-N','NC(=S)NNCC(=O)CC(O)(C(F)(F)F)C(F)(F)Cl','1'),
	(225257,0,0,NULL,'Consistent with Molecular Formula','C20H30N2O3S',378.5286,NULL,'32B6D08F10DBEF5E-FICuS-01-82','32B6D08F10DBEF5E-FICTS-01-61','32B6D08F10DBEF5E-uuuuu-01-31','InChI=1S/C20H30N2O3S/c1-25-19-14-17(11-12-18(19)23)15-22-20(24)10-8-6-4-2-3-5-7-9-13-26-16-21/h11-12,14,23H,2-10,13,15H2,1H3,(H,22,24)','InChIKey=GWPNSFLGYARZKB-UHFFFAOYSA-N','COc1cc(CNC(=O)CCCCCCCCCCSC#N)ccc1O',NULL),
	(225258,1,0,NULL,'Consistent with Molecular Formula','C13H10F6O2',312.2112,NULL,'BD25E510657C4BE4-FICuS-01-63','BD25E510657C4BE4-FICTS-01-42','BD25E510657C4BE4-uuuuu-01-12','InChI=1S/C13H10F6O2/c14-12(15,16)11(21,13(17,18)19)9-6-5-7-3-1-2-4-8(7)10(9)20/h1-4,9,21H,5-6H2','InChIKey=SUPUNQIGTWFZBO-UHFFFAOYSA-N','O=C1c2ccccc2CCC1C(O)(C(F)(F)F)C(F)(F)F','1'),
	(225259,1,0,NULL,'Consistent with Molecular Formula','C7H7Cl2F4NO2',284.0374,NULL,'7C3D8B822BC8D0A4-FICuS-01-74','7C3D8B822BC8D0A4-FICTS-01-53','7C3D8B822BC8D0A4-uuuuu-01-23','InChI=1S/C7H7Cl2F4NO2/c1-4(15,3-14)2-5(16,6(8,10)11)7(9,12)13/h15-16H,2H2,1H3','InChIKey=OEIHURFLMQCJIG-UHFFFAOYSA-N','CC(O)(C#N)CC(O)(C(F)(F)Cl)C(F)(F)Cl','1'),
	(225260,0,0,NULL,'Consistent with Molecular Formula','C17H32N2O2',296.452,NULL,'32864DE0981D9059-FICuS-01-44','32864DE0981D9059-FICTS-01-23','32864DE0981D9059-uuuuu-01-F3','InChI=1S/C17H32N2O2/c1-3-18(4-2)11-12-21-17(20)9-10-19-13-15-5-6-16(14-19)8-7-15/h15-16H,3-14H2,1-2H3','InChIKey=FCTCXMHQEXACJY-UHFFFAOYSA-N','CCN(CC)CCOC(=O)CCN1CC2CCC(CC2)C1',NULL),
	(225261,1,0,NULL,'Consistent with Molecular Formula','C8H10F6O2',252.1562,NULL,'EC7AF15B37A83B98-FICuS-01-7E','EC7AF15B37A83B98-FICTS-01-5D','EC7AF15B37A83B98-uuuuu-01-2D','InChI=1S/C8H10F6O2/c1-4(2)5(3-15)6(16,7(9,10)11)8(12,13)14/h3-5,16H,1-2H3','InChIKey=OJZOHRDXAXKWNF-UHFFFAOYSA-N','CC(C)C(C=O)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(225262,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'5BB3D6FEA38B96CE-FICuS-01-9D','5BB3D6FEA38B96CE-FICTS-01-7C','5BB3D6FEA38B96CE-uuuuu-01-4C','InChI=1S/C14H18N2O2/c1-17-13-7-6-12(16-14-15-8-9-18-14)10-4-2-3-5-11(10)13/h6-7H,2-5,8-9H2,1H3,(H,15,16)','InChIKey=SFQNHUGBLWODEZ-UHFFFAOYSA-N','COc1ccc(NC2=NCCO2)c2c1CCCC2',NULL),
	(225263,1,1,NULL,'Consistent with Molecular Formula','C14H20F6N2O',346.3152,NULL,'BD26B55B8D5A9453-FICuS-01-6A','BD26B55B8D5A9453-FICTS-01-49','5FAE6AF3B9AB3396-uuuuu-01-3A','InChI=1S/C14H20F6N2O/c1-8-6-9(21-22(4)5)10(11(2,3)7-8)12(23,13(15,16)17)14(18,19)20/h6,10,23H,7H2,1-5H3/b21-9+','InChIKey=MGDUYPZRGRNIPL-ZVBGSRNCSA-N','CC1=C/C(=N\\N(C)C)C(C(O)(C(F)(F)F)C(F)(F)F)C(C)(C)C1','1'),
	(225264,0,0,NULL,'Consistent with Molecular Formula','C5H4N6O2S3',276.3056,NULL,'541323AB47941FC0-FICuS-01-3E','AEF5FC0F217C0B70-FICTS-01-5C','541323AB47941FC0-uuuuu-01-ED','InChI=1S/C5H4N6O2S3/c12-3-6-1(14)8-10(3)5(16)11-4(13)7-2(15)9-11/h(H2,6,8,12,14)(H2,7,9,13,15)','InChIKey=KPOGFKYTRZKZPY-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]n1C(=S)n1[nH]c(=S)[nH]c1=O',NULL),
	(225265,0,0,NULL,'Consistent with Molecular Formula','C14H11F12NO2',453.2272,NULL,'1C98F2F38D4BE1EE-FICuS-01-8F','1C98F2F38D4BE1EE-FICTS-01-6E','1C98F2F38D4BE1EE-uuuuu-01-3E','InChI=1S/C14H11F12NO2/c1-6-2-7(4-9(28,11(15,16)17)12(18,19)20)3-8(27-6)5-10(29,13(21,22)23)14(24,25)26/h2-3,28-29H,4-5H2,1H3','InChIKey=UWHDUVSLDCSYEU-UHFFFAOYSA-N','Cc1cc(CC(O)(C(F)(F)F)C(F)(F)F)cc(CC(O)(C(F)(F)F)C(F)(F)F)n1',NULL),
	(225266,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O2',288.3888,NULL,'03E527F6EB64D7C1-FICuS-01-69','03E527F6EB64D7C1-FICTS-01-48','03E527F6EB64D7C1-uuuuu-01-18','InChI=1S/C17H24N2O2/c1-21-17(20)13-18-9-11-19(12-10-18)16-8-4-6-14-5-2-3-7-15(14)16/h4,6,8H,2-3,5,7,9-13H2,1H3','InChIKey=GCAWKPPICTZOIY-UHFFFAOYSA-N','COC(=O)CN1CCN(c2cccc3c2CCCC3)CC1',NULL),
	(225267,0,1,NULL,'Consistent with Molecular Formula','C6H9NO2',127.1426,NULL,'C622D579E1163DC4-FICuS-01-58','C622D579E1163DC4-FICTS-01-37','C622D579E1163DC4-uuuuu-01-07','InChI=1S/C6H9NO2/c1-9-6(8)2-3-7-4-5-7/h2-3H,4-5H2,1H3','InChIKey=SKDFDFZPLHLQKN-UHFFFAOYSA-N','COC(=O)/C=C/N1CC1','1'),
	(225268,0,0,NULL,'Consistent with Molecular Formula','C9H17N3O',183.2528,NULL,'43EACFB0019923E8-FICuS-01-64','2EDA679873E90584-FICTS-01-39','43EACFB0019923E8-uuuuu-01-13','InChI=1S/C9H17N3O/c1-2-4-7-12(6-3-1)11-9-10-5-8-13-9/h1-8H2,(H,10,11)','InChIKey=BVSANVACGHQFRV-UHFFFAOYSA-N','C1CCCN(NC2=NCCO2)CC1',NULL),
	(225269,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O3',256.6883,NULL,'545EAE3D2FB784C9-FICuS-01-80','4E615247264AE5C5-FICTS-01-27','545EAE3D2FB784C9-uuuuu-01-2F','InChI=1S/C11H13ClN2O3/c1-15-9-6-10(16-2)8(5-7(9)12)14-11-13-3-4-17-11/h5-6H,3-4H2,1-2H3,(H,13,14)','InChIKey=XMRLGUWAWWKKIU-UHFFFAOYSA-N','COc1cc(OC)c(NC2=NCCO2)cc1Cl',NULL),
	(225270,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'E4E3911464A9159D-FICuS-01-4E','E4E3911464A9159D-FICTS-01-2D','E4E3911464A9159D-uuuuu-01-FD','InChI=1S/C11H14N2O3/c1-14-8-3-4-10(15-2)9(7-8)13-11-12-5-6-16-11/h3-4,7H,5-6H2,1-2H3,(H,12,13)','InChIKey=QMKKYQIMEGYVDH-UHFFFAOYSA-N','COc1ccc(OC)c(NC2=NCCO2)c1',NULL),
	(225271,0,0,NULL,'Consistent with Molecular Formula','C10H12N2OS',208.2776,NULL,'F59E9FD53506720F-FICuS-01-65','9E1D3B73CDFBB69B-FICTS-01-7A','F59E9FD53506720F-uuuuu-01-14','InChI=1S/C10H12N2OS/c1-14-9-5-3-2-4-8(9)12-10-11-6-7-13-10/h2-5H,6-7H2,1H3,(H,11,12)','InChIKey=BAZPSAHQVPRONW-UHFFFAOYSA-N','CSc1ccccc1NC1=NCCO1',NULL),
	(225272,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'C35522C4D122D5A5-FICuS-01-4A','30778C0DC3DA67BB-FICTS-01-52','C35522C4D122D5A5-uuuuu-01-F9','InChI=1S/C11H15N3O/c1-14(2)10-5-3-4-9(8-10)13-11-12-6-7-15-11/h3-5,8H,6-7H2,1-2H3,(H,12,13)','InChIKey=CORXVKVPRFOTID-UHFFFAOYSA-N','CN(C)c1cccc(NC2=NCCO2)c1',NULL),
	(225273,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O4',322.7475,NULL,'74D8D39D52A3FA0F-FICuS-01-7A','74D8D39D52A3FA0F-FICTS-01-59','A137A0709CDDEEFE-uuuuu-01-43','InChI=1S/C15H15N2.ClHO4/c1-17-11-10-16(12-6-2-4-8-14(12)17)13-7-3-5-9-15(13)17;2-1(3,4)5/h2-9H,10-11H2,1H3;(H,2,3,4,5)/q+1;/p-1','InChIKey=NIZPVGUCHVAYJN-UHFFFAOYSA-M','C[N+]12CCN(c3ccccc31)c1ccccc12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(225274,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'021E707BB4346A47-FICuS-01-3E','021E707BB4346A47-FICTS-01-1D','021E707BB4346A47-uuuuu-01-ED','InChI=1S/C10H12N2O/c13-9-3-1-2-8-10(9)12-6-4-11(8)5-7-12/h1-3,13H,4-7H2','InChIKey=RSJBFPXRLGYGJS-UHFFFAOYSA-N','Oc1cccc2c1N1CCN2CC1',NULL),
	(225275,2,0,NULL,'Consistent with Molecular Formula','C25H27N3O5',449.5054,NULL,'E23206D7948C7C6B-FICuS-01-5E','E23206D7948C7C6B-FICTS-01-3D','6A574371273AC8F7-uuuuu-01-FD','InChI=1S/C25H27N3O5/c1-16(29)28-24(31)27(18-7-5-4-6-8-18)23(30)25(28)10-12-26-11-9-17-13-21(32-2)22(33-3)14-19(17)20(26)15-25/h4-8,13-14,20H,9-12,15H2,1-3H3/t20?,25-/m1/s1','InChIKey=JAYCKXDLLPVWKA-GBAXHLBXSA-N','COc1cc2c(cc1OC)C1CC3(CCN1CC2)C(=O)N(c1ccccc1)C(=O)N3C(C)=O','1'),
	(225276,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O5S',374.4106,NULL,'110FE1CC02A511BC-FICuS-01-5A','110FE1CC02A511BC-FICTS-01-39','110FE1CC02A511BC-uuuuu-01-09','InChI=1S/C18H18N2O5S/c1-13(2)25-18(21)24-12-26-17-9-4-3-8-16(17)19-11-14-6-5-7-15(10-14)20(22)23/h3-11,13H,12H2,1-2H3/b19-11+','InChIKey=DDFTYKYCPZDQDP-YBFXNURJSA-N','CC(C)OC(=O)OCSc1ccccc1/N=C/c1cccc([N+](=O)[O-])c1',NULL),
	(225277,0,0,NULL,'Consistent with Molecular Formula','C11H19BrN4O3',335.2001,NULL,'A555FCF29B59090D-FICuS-01-6E','A555FCF29B59090D-FICTS-01-4D','6818D69BC9D55358-uuuuu-01-0C','InChI=1S/C11H19N4O3.BrH/c1-9(16)13(5)15-7-12-14(8-15)6-10(17)18-11(2,3)4;/h7-8H,6H2,1-5H3;1H/q+1;/p-1','InChIKey=JQQZOFGIQGKEHK-UHFFFAOYSA-M','CC(=O)N(C)n1cn[n+](CC(=O)OC(C)(C)C)c1.[Br-]',NULL),
	(225278,0,0,NULL,'Consistent with Molecular Formula','C9H17IN4O2S',372.2234,NULL,'B97876427D2C5633-FICuS-01-45','B97876427D2C5633-FICTS-01-24','81A977EF70443A6B-uuuuu-01-0D','InChI=1S/C9H17N4O2S.HI/c1-9(2,3)15-7(14)5-13-8(16-4)12(10)6-11-13;/h6H,5,10H2,1-4H3;1H/q+1;/p-1','InChIKey=GGMKCZRRLIUQDS-UHFFFAOYSA-M','CSc1n(N)cn[n+]1CC(=O)OC(C)(C)C.[I-]',NULL),
	(225279,0,0,NULL,'Consistent with Molecular Formula','C30H23NO4',461.516,NULL,'50627C260CFA928E-FICuS-01-58','50627C260CFA928E-FICTS-01-37','50627C260CFA928E-uuuuu-01-07','InChI=1S/C30H23NO4/c1-2-34-30(33)26-25(20-11-5-3-6-12-20)24(29(32)35-28(26)22-13-7-4-8-14-22)19-23-16-9-15-21-17-10-18-31-27(21)23/h3-18H,2,19H2,1H3','InChIKey=XUPLFNBASVDMAJ-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)oc(=O)c(Cc2cccc3cccnc23)c1-c1ccccc1',NULL),
	(225280,1,1,NULL,'Consistent with Molecular Formula','C21H19NO5',365.3848,NULL,'FEDACA6A27047100-FICuS-01-67','FEDACA6A27047100-FICTS-01-46','FEDACA6A27047100-uuuuu-01-16','InChI=1S/C21H19NO5/c1-4-27-21(25)17-12(2)16(20(24)26-3)15(19(17)23)11-14-8-5-7-13-9-6-10-22-18(13)14/h5-11,16H,4H2,1-3H3','InChIKey=ZTPYJOXNVLBGPP-UHFFFAOYSA-N','CCOC(=O)C1=C(C)C(C(=O)OC)/C(=C/c2cccc3cccnc23)C1=O','1'),
	(225281,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'C2FD5BC6F847F141-FICuS-01-7B','C2FD5BC6F847F141-FICTS-01-5A','C2FD5BC6F847F141-uuuuu-01-2A','InChI=1S/C15H14N2O3/c1-9-7-13(19)15(16-9)8-14(20)17(10(2)18)12-6-4-3-5-11(12)15/h3-6H,7-8H2,1-2H3','InChIKey=VABOBLRKHNFOCR-UHFFFAOYSA-N','CC(=O)N1C(=O)CC2(N=C(C)CC2=O)c2ccccc21','1'),
	(225282,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O4',306.3206,NULL,'E0AF18771600E980-FICuS-01-47','E0AF18771600E980-FICTS-01-26','E0AF18771600E980-uuuuu-01-F6','InChI=1S/C14H18N4O4/c1-15-13(21)17(3)11(19)9-7-5-6-8-10(9)12(20)18(4)14(22)16-2/h5-8H,1-4H3,(H,15,21)(H,16,22)','InChIKey=ODOOSHVRADBELF-UHFFFAOYSA-N','CNC(=O)N(C)C(=O)c1ccccc1C(=O)N(C)C(=O)NC',NULL),
	(225283,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O2S3',393.3202,NULL,'994DAA6017D2266D-FICuS-01-59','994DAA6017D2266D-FICTS-01-38','994DAA6017D2266D-uuuuu-01-08','InChI=1S/C13H10Cl2N2O2S3/c1-16(11(18)7-3-5-9(14)21-7)13(20)17(2)12(19)8-4-6-10(15)22-8/h3-6H,1-2H3','InChIKey=LFXCHRWMTNVSEV-UHFFFAOYSA-N','CN(C(=O)c1ccc(Cl)s1)C(=S)N(C)C(=O)c1ccc(Cl)s1',NULL),
	(225284,0,1,NULL,'Consistent with Molecular Formula','C32H20Cl2N2O4S6',759.787,NULL,'4DF50C435E4D234F-FICuS-01-65','4DF50C435E4D234F-FICTS-01-44','32D0B54B15F58E28-uuuuu-01-04','InChI=1S/C32H20Cl2N2O4S6/c33-23-9-5-21(6-10-23)27-29(41-17-19-1-13-25(14-2-19)35(37)38)45-31(43-27)32-44-28(22-7-11-24(34)12-8-22)30(46-32)42-18-20-3-15-26(16-4-20)36(39)40/h1-16H,17-18H2/b32-31+','InChIKey=DIOJIILCQFHBDW-QNEJGDQOSA-N','O=[N+]([O-])c1ccc(CSC2=C(c3ccc(Cl)cc3)S/C(=C3\\SC(SCc4ccc([N+](=O)[O-])cc4)=C(c4ccc(Cl)cc4)S3)S2)cc1','1'),
	(225285,0,1,NULL,'Consistent with Molecular Formula','C34H20Cl2N2S6',719.8114,NULL,'992DCDE9FB0E3886-FICuS-01-8A','992DCDE9FB0E3886-FICTS-01-69','80C915114F574BA9-uuuuu-01-F8','InChI=1S/C34H20Cl2N2S6/c35-27-13-9-25(10-14-27)29-31(39-19-23-5-1-21(17-37)2-6-23)43-33(41-29)34-42-30(26-11-15-28(36)16-12-26)32(44-34)40-20-24-7-3-22(18-38)4-8-24/h1-16H,19-20H2/b34-33+','InChIKey=RYHVFUAVXHVWBI-JEIPZWNWSA-N','N#Cc1ccc(CSC2=C(c3ccc(Cl)cc3)S/C(=C3\\SC(SCc4ccc(C#N)cc4)=C(c4ccc(Cl)cc4)S3)S2)cc1','1'),
	(225286,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O8S',478.8601,NULL,'212537AD2053D5A5-FICuS-01-39','212537AD2053D5A5-FICTS-01-18','212537AD2053D5A5-uuuuu-01-E8','InChI=1S/C20H15ClN2O8S/c1-28-16-12-7-8-30-17(12)19(29-2)18-14(16)15(24)13(9-31-18)32(26,27)23-20(25)22-11-5-3-10(21)4-6-11/h3-9H,1-2H3,(H2,22,23,25)','InChIKey=JZAAKSWCNUGBMT-UHFFFAOYSA-N','COc1c2occc2c(OC)c2c(=O)c(S(=O)(=O)NC(=O)Nc3ccc(Cl)cc3)coc12',NULL),
	(225287,0,0,NULL,'Consistent with Molecular Formula','C14H17N5S',287.3818,'6-Hexyl-3-(pyridin-4-yl)-[1,2,4]triazolo[3,4-b][1,3,4]thiadiazole','F3D3A20EDE4821D9-FICuS-01-74','F3D3A20EDE4821D9-FICTS-01-53','F3D3A20EDE4821D9-uuuuu-01-23','InChI=1S/C14H17N5S/c1-2-3-4-5-6-12-18-19-13(16-17-14(19)20-12)11-7-9-15-10-8-11/h7-10H,2-6H2,1H3','InChIKey=YUPUNXFKGFVUSA-UHFFFAOYSA-N','CCCCCCc1nn2c(-c3ccncc3)nnc2s1',NULL),
	(225288,0,0,NULL,'Consistent with Molecular Formula','C26H32N2O9',516.5468,NULL,'A9650D549CC37ACD-FICuS-01-7A','A9650D549CC37ACD-FICTS-01-59','A9650D549CC37ACD-uuuuu-01-29','InChI=1S/C26H32N2O9/c29-23(17-36-19-25(31)32)27(15-21-7-3-1-4-8-21)11-13-35-14-12-28(16-22-9-5-2-6-10-22)24(30)18-37-20-26(33)34/h1-10H,11-20H2,(H,31,32)(H,33,34)','InChIKey=GYRKUHYKCILIAT-UHFFFAOYSA-N','O=C(O)COCC(=O)N(CCOCCN(Cc1ccccc1)C(=O)COCC(=O)O)Cc1ccccc1',NULL),
	(225289,2,0,NULL,'Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'681818F1685B4750-FICuS-01-33','681818F1685B4750-FICTS-01-12','681818F1685B4750-uuuuu-01-E2','InChI=1S/C12H13N3/c1-2-4-11-10(3-1)14-12-13-8-5-6-9(7-8)15(11)12/h1-4,8-9H,5-7H2,(H,13,14)','InChIKey=XNFOQALYCRDBLT-UHFFFAOYSA-N','c1ccc2c(c1)nc1n2C2CCC(C2)N1','1'),
	(225290,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O2S',363.4332,NULL,'57941EDB2A3652A3-FICuS-01-53','57941EDB2A3652A3-FICTS-01-32','57941EDB2A3652A3-uuuuu-01-02','InChI=1S/C20H17N3O2S/c1-24-16-10-9-13(12-17(16)25-2)21-20-19(18-8-5-11-26-18)22-14-6-3-4-7-15(14)23-20/h3-12H,1-2H3,(H,21,23)','InChIKey=FUBWRZWRIHSYTF-UHFFFAOYSA-N','COc1ccc(Nc2nc3ccccc3nc2-c2cccs2)cc1OC',NULL),
	(225291,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O5',418.4482,NULL,'2A0966746D84A77C-FICuS-01-52','2A0966746D84A77C-FICTS-01-31','2A0966746D84A77C-uuuuu-01-01','InChI=1S/C24H22N2O5/c1-28-20-12-17(13-21(29-2)23(20)30-3)25-14-15-9-10-19-18(11-15)26-22(24(27)31-19)16-7-5-4-6-8-16/h4-13,25H,14H2,1-3H3','InChIKey=KCTCDGFLSGVBQO-UHFFFAOYSA-N','COc1cc(NCc2ccc3oc(=O)c(-c4ccccc4)nc3c2)cc(OC)c1OC',NULL),
	(225292,0,0,NULL,'Consistent with Molecular Formula','C39H31N3O7',653.6898,NULL,'A1C11B44048510EE-FICuS-01-44','A1C11B44048510EE-FICTS-01-23','A1C11B44048510EE-uuuuu-01-F3','InChI=1S/C39H31N3O7/c1-45-33-20-28(21-34(46-2)37(33)47-3)42(22-24-14-16-31-29(18-24)40-35(38(43)48-31)26-10-6-4-7-11-26)23-25-15-17-32-30(19-25)41-36(39(44)49-32)27-12-8-5-9-13-27/h4-21H,22-23H2,1-3H3','InChIKey=RRTFMZNZNAAMCT-UHFFFAOYSA-N','COc1cc(N(Cc2ccc3oc(=O)c(-c4ccccc4)nc3c2)Cc2ccc3oc(=O)c(-c4ccccc4)nc3c2)cc(OC)c1OC',NULL),
	(225293,1,0,NULL,'Consistent with Molecular Formula','C23H23N3O8',469.45,NULL,'29C0E48374EF96B0-FICuS-01-60','29C0E48374EF96B0-FICTS-01-3F','29C0E48374EF96B0-uuuuu-01-0F','InChI=1S/C23H23N3O8/c1-32-21-22(33-2)26-18-11-13(3-8-16(18)25-21)12-34-15-6-4-14(5-7-15)20(29)24-17(23(30)31)9-10-19(27)28/h3-8,11,17H,9-10,12H2,1-2H3,(H,24,29)(H,27,28)(H,30,31)','InChIKey=QBKWTOQVYHOPMC-UHFFFAOYSA-N','COc1nc2ccc(COc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cc2nc1OC','1'),
	(225294,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O3',371.3946,NULL,'35519EFB31465A40-FICuS-01-43','35519EFB31465A40-FICTS-01-22','35519EFB31465A40-uuuuu-01-F2','InChI=1S/C22H17N3O3/c23-21-20(15-4-2-1-3-5-15)24-18-11-6-14(12-19(18)25-21)13-28-17-9-7-16(8-10-17)22(26)27/h1-12H,13H2,(H2,23,25)(H,26,27)','InChIKey=VUVLVEQZLCRMKA-UHFFFAOYSA-N','Nc1nc2cc(COc3ccc(C(=O)O)cc3)ccc2nc1-c1ccccc1',NULL),
	(225295,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O3',255.2324,NULL,'783646CF1FAF8254-FICuS-01-63','783646CF1FAF8254-FICTS-01-42','783646CF1FAF8254-uuuuu-01-12','InChI=1S/C13H9N3O3/c1-7-12(17)16-10-5-3-2-4-8(10)9(13(18)19)6-11(16)15-14-7/h2-6H,1H3,(H,18,19)','InChIKey=SGYJPZHZULMSQZ-UHFFFAOYSA-N','Cc1nnc2cc(C(=O)O)c3ccccc3n2c1=O',NULL),
	(225296,0,0,NULL,'Consistent with Molecular Formula','C23H13Cl2N3O2',434.2806,NULL,'BDB1F83CF87CB9D7-FICuS-01-A2','BDB1F83CF87CB9D7-FICTS-01-81','BDB1F83CF87CB9D7-uuuuu-01-51','InChI=1S/C23H13Cl2N3O2/c24-13-9-10-19(17(25)11-13)27-22(29)16-12-21-26-18-7-3-1-6-15(18)23(30)28(21)20-8-4-2-5-14(16)20/h1-12H,(H,27,29)','InChIKey=FTVSDYFQWMGMNN-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)c1cc2nc3ccccc3c(=O)n2c2ccccc12',NULL),
	(225297,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'F47FC13F0E7A3C0F-FICuS-01-84','F47FC13F0E7A3C0F-FICTS-01-63','F47FC13F0E7A3C0F-uuuuu-01-33','InChI=1S/C19H14N2O3/c1-2-24-19(23)14-11-17-20-15-9-5-3-8-13(15)18(22)21(17)16-10-6-4-7-12(14)16/h3-11H,2H2,1H3','InChIKey=FJUOPBWWQZEZEY-UHFFFAOYSA-N','CCOC(=O)c1cc2nc3ccccc3c(=O)n2c2ccccc12',NULL),
	(225298,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O2',303.3196,NULL,'06215B395E3B69A4-FICuS-01-46','06215B395E3B69A4-FICTS-01-25','06215B395E3B69A4-uuuuu-01-F5','InChI=1S/C18H13N3O2/c1-19-17(22)13-10-16-20-14-8-4-2-7-12(14)18(23)21(16)15-9-5-3-6-11(13)15/h2-10H,1H3,(H,19,22)','InChIKey=OUGDIUVHUGTHEK-UHFFFAOYSA-N','CNC(=O)c1cc2nc3ccccc3c(=O)n2c2ccccc12',NULL),
	(225299,2,0,NULL,'Consistent with Molecular Formula','C8H6F2N4O5',276.156,'1-(5\'-Fluoro-6\'-hydroxy-5\',6\'-dihydrouracil-5\'-yl)-5-fluorouracil','B80D18B64574DD6C-FICuS-01-6B','B80D18B64574DD6C-FICTS-01-4A','B80D18B64574DD6C-uuuuu-01-1A','InChI=1S/C8H6F2N4O5/c9-2-1-14(7(19)11-3(2)15)8(10)4(16)12-6(18)13-5(8)17/h1,4,16H,(H,11,15,19)(H2,12,13,17,18)','InChIKey=NLAFMRFXDRRFSK-UHFFFAOYSA-N','O=C1NC(=O)C(F)(n2cc(F)c(=O)[nH]c2=O)C(O)N1','1'),
	(225300,0,0,NULL,'Consistent with Molecular Formula','C20H24N4O2S',384.4952,NULL,'D2C84AF623BDE4D3-FICuS-01-84','D2C84AF623BDE4D3-FICTS-01-63','D2C84AF623BDE4D3-uuuuu-01-33','InChI=1S/C20H24N4O2S/c1-23-18(20-9-14-6-15(10-20)8-16(7-14)11-20)21-22-19(23)27-12-13-2-4-17(5-3-13)24(25)26/h2-5,14-16H,6-12H2,1H3','InChIKey=IMNKJHBJYZCQPB-UHFFFAOYSA-N','Cn1c(SCc2ccc([N+](=O)[O-])cc2)nnc1C12CC3CC(CC(C3)C1)C2',NULL),
	(225301,0,0,NULL,'Consistent with Molecular Formula','C29H40Cl3N9O10',781.0483,NULL,'841F382633D6A9BB-FICuS-01-5B','841F382633D6A9BB-FICTS-01-3A','84E39FC30C5B70F5-uuuuu-01-1B','InChI=1S/C29H39Cl2N9O10.ClH/c1-4-35(14-8-30)24-16-20(22(37(43)44)18-26(24)39(47)48)28(41)32-10-6-12-34(3)13-7-11-33-29(42)21-17-25(36(5-2)15-9-31)27(40(49)50)19-23(21)38(45)46;/h16-19H,4-15H2,1-3H3,(H,32,41)(H,33,42);1H','InChIKey=IWUSMHHIWOQRDU-UHFFFAOYSA-N','CCN(CCCl)c1cc(C(=O)NCCCN(C)CCCNC(=O)c2cc(N(CC)CCCl)c([N+](=O)[O-])cc2[N+](=O)[O-])c([N+](=O)[O-])cc1[N+](=O)[O-].Cl',NULL),
	(225302,0,0,NULL,'Consistent with Molecular Formula','C33H39Cl3N10O11',858.0905,NULL,'19D659783C215652-FICuS-01-33','19D659783C215652-FICTS-01-12','192AFE9D03AC8F1C-uuuuu-01-34','InChI=1S/C33H38Cl2N10O11.ClH/c1-5-40(10-7-34)27-16-23(25(42(49)50)18-29(27)44(53)54)32(47)37-21-13-20(31(46)36-9-12-39(3)4)14-22(15-21)38-33(48)24-17-28(41(6-2)11-8-35)30(45(55)56)19-26(24)43(51)52;/h13-19H,5-12H2,1-4H3,(H,36,46)(H,37,47)(H,38,48);1H','InChIKey=NWGCBEYHSFQUMW-UHFFFAOYSA-N','CCN(CCCl)c1cc(C(=O)Nc2cc(NC(=O)c3cc(N(CC)CCCl)c([N+](=O)[O-])cc3[N+](=O)[O-])cc(C(=O)NCCN(C)C)c2)c([N+](=O)[O-])cc1[N+](=O)[O-].Cl',NULL),
	(225303,0,0,NULL,'Consistent with Molecular Formula','C14H21N7O4',351.3644,'N-methyl-N-[2-(2-methyl-5-nitroimidazol-1H-yl)ethyl]-4-(2-nitroimidazol-1H-yl)butylamine','CF117194D321F9BE-FICuS-01-67','CF117194D321F9BE-FICTS-01-46','CF117194D321F9BE-uuuuu-01-16','InChI=1S/C14H21N7O4/c1-12-16-11-13(20(22)23)19(12)10-9-17(2)6-3-4-7-18-8-5-15-14(18)21(24)25/h5,8,11H,3-4,6-7,9-10H2,1-2H3','InChIKey=HLRJFQUADYAGLF-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CCN(C)CCCCn1ccnc1[N+](=O)[O-]',NULL),
	(225304,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl3N2O2',377.6973,'Bis(2-chloroethyl)-N-methyl-N[(8-nitro-1-naphthyl)-methyl]ammonium chloride','659B191CD5451BC4-FICuS-01-57','659B191CD5451BC4-FICTS-01-36','47EE4AB649D73162-uuuuu-01-0C','InChI=1S/C16H19Cl2N2O2.ClH/c1-20(10-8-17,11-9-18)12-14-6-2-4-13-5-3-7-15(16(13)14)19(21)22;/h2-7H,8-12H2,1H3;1H/q+1;/p-1','InChIKey=KFVWZSYPJQKGDR-UHFFFAOYSA-M','C[N+](CCCl)(CCCl)Cc1cccc2cccc([N+](=O)[O-])c12.[Cl-]',NULL),
	(225305,1,0,NULL,'Consistent with Molecular Formula','C14H22ClN7O5',403.8247,'N-methyl-N-[2-(2-methyl-5-nitroimidazol-1H-yl)ethyl)-4-(2-nitroimidazol-1H-yl)butylamine N-oxide hydrochloride','2388FE36E6CFFB58-FICuS-01-89','2388FE36E6CFFB58-FICTS-01-68','01FDAD9C7A5DD1FE-uuuuu-01-53','InChI=1S/C14H22N7O5.ClH/c1-12-16-11-13(19(22)23)18(12)8-10-21(2,26)9-4-3-6-17-7-5-15-14(17)20(24)25;/h5,7,11,26H,3-4,6,8-10H2,1-2H3;1H/q+1;/p-1','InChIKey=FUEKJPBZHVLEHH-UHFFFAOYSA-M','Cc1ncc([N+](=O)[O-])n1CC[N+](C)(O)CCCCn1ccnc1[N+](=O)[O-].[Cl-]','1'),
	(225306,1,0,NULL,'Consistent with Molecular Formula','C9H11NO4S2',261.3102,NULL,'AB099779D8933181-FICuS-01-48','AB099779D8933181-FICTS-01-27','AB099779D8933181-uuuuu-01-F7','InChI=1S/C9H11NO4S2/c10-8(9(11)12)6-15-16(13,14)7-4-2-1-3-5-7/h1-5,8H,6,10H2,(H,11,12)','InChIKey=YKYWKTOUPAICGF-UHFFFAOYSA-N','NC(CSS(=O)(=O)c1ccccc1)C(=O)O','1'),
	(225307,0,0,NULL,'Consistent with Molecular Formula','C34H30O2',470.6098,NULL,'53D0740861CFFC4A-FICuS-01-64','53D0740861CFFC4A-FICTS-01-43','53D0740861CFFC4A-uuuuu-01-13','InChI=1S/C34H30O2/c35-33-31(23-27-17-9-3-10-18-27)29(21-25-13-5-1-6-14-25)30(22-26-15-7-2-8-16-26)32(34(33)36)24-28-19-11-4-12-20-28/h1-20,35-36H,21-24H2','InChIKey=DYGWEKPMLQKYLH-UHFFFAOYSA-N','Oc1c(O)c(Cc2ccccc2)c(Cc2ccccc2)c(Cc2ccccc2)c1Cc1ccccc1',NULL),
	(225308,0,0,NULL,'Consistent with Molecular Formula','C20H18O2',290.361,NULL,'8B07FCC447ED167C-FICuS-01-7D','8B07FCC447ED167C-FICTS-01-5C','8B07FCC447ED167C-uuuuu-01-2C','InChI=1S/C20H18O2/c21-19-13-17(11-15-7-3-1-4-8-15)18(14-20(19)22)12-16-9-5-2-6-10-16/h1-10,13-14,21-22H,11-12H2','InChIKey=SQDMOCPHIXUCCE-UHFFFAOYSA-N','Oc1cc(Cc2ccccc2)c(Cc2ccccc2)cc1O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(225309,0,0,NULL,'Consistent with Molecular Formula','C42H78O2',615.077,NULL,'220E33F98DE7AB7D-FICuS-01-7B','220E33F98DE7AB7D-FICTS-01-5A','220E33F98DE7AB7D-uuuuu-01-2A','InChI=1S/C42H78O2/c1-5-9-13-17-21-25-29-33-37-38(34-30-26-22-18-14-10-6-2)40(36-32-28-24-20-16-12-8-4)42(44)41(43)39(37)35-31-27-23-19-15-11-7-3/h43-44H,5-36H2,1-4H3','InChIKey=VZDRYPMGKLJOMG-UHFFFAOYSA-N','CCCCCCCCCc1c(O)c(O)c(CCCCCCCCC)c(CCCCCCCCC)c1CCCCCCCCC',NULL),
	(225310,0,0,NULL,'Consistent with Molecular Formula','C24H42O2',362.5946,NULL,'5D5B59BAA03D01B0-FICuS-01-63','5D5B59BAA03D01B0-FICTS-01-42','5D5B59BAA03D01B0-uuuuu-01-12','InChI=1S/C24H42O2/c1-3-5-7-9-11-13-15-17-21-19-23(25)24(26)20-22(21)18-16-14-12-10-8-6-4-2/h19-20,25-26H,3-18H2,1-2H3','InChIKey=FFJABUWUTYNPHD-UHFFFAOYSA-N','CCCCCCCCCc1cc(O)c(O)cc1CCCCCCCCC',NULL),
	(225311,4,0,NULL,'Consistent with Molecular Formula','C30H54O2',446.7554,NULL,'BDB76DCB4BBEBAE9-FICuS-01-C3','BDB76DCB4BBEBAE9-FICTS-01-A2','BDB76DCB4BBEBAE9-uuuuu-01-72','InChI=1S/C30H54O2/c1-9-17-21(13-5)25-26(22(14-6)18-10-2)28(24(16-8)20-12-4)30(32)29(31)27(25)23(15-7)19-11-3/h21-24,31-32H,9-20H2,1-8H3','InChIKey=MERZOBJQFOCPRA-UHFFFAOYSA-N','CCCC(CC)c1c(O)c(O)c(C(CC)CCC)c(C(CC)CCC)c1C(CC)CCC','1'),
	(225312,2,0,NULL,'Consistent with Molecular Formula','C18H30O2',278.4338,NULL,'4FCE07F973BB3035-FICuS-01-68','4FCE07F973BB3035-FICTS-01-47','4FCE07F973BB3035-uuuuu-01-17','InChI=1S/C18H30O2/c1-5-9-13(7-3)15-11-17(19)18(20)12-16(15)14(8-4)10-6-2/h11-14,19-20H,5-10H2,1-4H3','InChIKey=XKXVDDMUFQIEFJ-UHFFFAOYSA-N','CCCC(CC)c1cc(O)c(O)cc1C(CC)CCC','1'),
	(225313,9,1,NULL,'Consistent with Molecular Formula','C35H52O6',568.7922,NULL,'CCA19D0179C2EFB9-FICuS-01-88','CCA19D0179C2EFB9-FICTS-01-67','A0AD123A80126E7A-uuuuu-01-01','InChI=1S/C35H52O6/c1-9-21(2)27(36)41-26-19-29(3,4)18-23-22-10-11-25-32(8,31(22,7)14-16-34(23,26)28(37)38)13-12-24-30(5,6)35(39)17-15-33(24,25)20-40-35/h9-10,23-26,39H,11-20H2,1-8H3,(H,37,38)/b21-9+/t23?,24?,25?,26-,31?,32-,33-,34+,35+/m1/s1','InChIKey=RSKOPEQHBSFOLQ-QGLZAHMOSA-N','C/C=C(\\C)C(=O)OC1CC(C)(C)CC2C3=CCC4C56CCC(O)(OC5)C(C)(C)C6CCC4(C)C3(C)CCC12C(=O)O','1'),
	(225314,9,0,NULL,'Consistent with Molecular Formula','C35H52O6',568.7922,NULL,'65CF6BC2D60C5B32-FICuS-01-71','65CF6BC2D60C5B32-FICTS-01-50','69B431EB1BFF64FD-uuuuu-01-39','InChI=1S/C35H52O6/c1-21(2)17-27(36)41-26-19-29(3,4)18-23-22-9-10-25-32(8,31(22,7)13-15-34(23,26)28(37)38)12-11-24-30(5,6)35(39)16-14-33(24,25)20-40-35/h9,17,23-26,39H,10-16,18-20H2,1-8H3,(H,37,38)/t23?,24?,25?,26-,31?,32-,33-,34+,35+/m1/s1','InChIKey=HGMVESCHSMFWDD-XKTKIDCUSA-N','CC(C)=CC(=O)OC1CC(C)(C)CC2C3=CCC4C56CCC(O)(OC5)C(C)(C)C6CCC4(C)C3(C)CCC12C(=O)O','1'),
	(225315,10,1,NULL,'Consistent with Molecular Formula','C40H56O7',648.8782,NULL,'E03FA85F065A6F83-FICuS-01-6C','C34610BAAC660B7D-FICTS-01-47','04885C448E7D5805-uuuuu-01-F4','InChI=1S/C40H56O7/c1-24-14-19-39(35(44)45)20-21-40(23-47-33(43)13-9-26-8-11-28(41)29(22-26)46-7)27(34(39)25(24)2)10-12-31-37(5)17-16-32(42)36(3,4)30(37)15-18-38(31,40)6/h8-11,13,22,24-25,30-32,34,41-42H,12,14-21,23H2,1-7H3,(H,44,45)/b13-9+/t24?,25-,30?,31','InChIKey=BRRFDRKIGYRDOD-PSKUXPDZSA-N','COc1cc(/C=C/C(=O)OCC23CCC4(C(=O)O)CCC(C)C(C)C4C2=CCC2C4(C)CCC(O)C(C)(C)C4CCC23C)ccc1O','1'),
	(225316,0,1,NULL,'Consistent with Molecular Formula','C16H20N4O6S',396.4172,NULL,'1D27A3B080ED586F-FICuS-01-65','02D6270BB2BA1342-FICTS-01-1E','09DD7A825E9C1F09-uuuuu-01-1F','InChI=1S/C9H12N4O3.C7H8O3S/c1-16-7-3-2-6(8(14)4-7)5-11-12-9(10)13-15;1-6-2-4-7(5-3-6)11(8,9)10/h2-5,14-15H,1H3,(H3,10,12,13);2-5H,1H3,(H,8,9,10)/b11-5+;','InChIKey=DTFIKDFEHWKRPZ-HMXKFKBXSA-N','COc1ccc(/C=N/NC(=N)NO)c(O)c1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(225317,0,1,NULL,'Consistent with Molecular Formula','C17H22N4O7S',426.4434,NULL,'5D83C63CBC1528BF-FICuS-01-77','CDADF1ADBE5E6BCB-FICTS-01-AC','49791F0E62646FD9-uuuuu-01-0A','InChI=1S/C10H14N4O4.C7H8O3S/c1-17-6-3-8(15)7(9(4-6)18-2)5-12-13-10(11)14-16;1-6-2-4-7(5-3-6)11(8,9)10/h3-5,15-16H,1-2H3,(H3,11,13,14);2-5H,1H3,(H,8,9,10)/b12-5+;','InChIKey=RDUDGZXGDVGELN-NKPNRJPBSA-N','COc1cc(O)c(/C=N/NC(=N)NO)c(OC)c1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(225318,0,1,NULL,'Consistent with Molecular Formula','C15H16I2N4O5S',618.1842,NULL,'5ADDC27132B2F306-FICuS-01-5A','5CA835BCB13A01C3-FICTS-01-42','4E271B43ECC3B460-uuuuu-01-0C','InChI=1S/C8H8I2N4O2.C7H8O3S/c9-5-1-4(7(15)6(10)2-5)3-12-13-8(11)14-16;1-6-2-4-7(5-3-6)11(8,9)10/h1-3,15-16H,(H3,11,13,14);2-5H,1H3,(H,8,9,10)/b12-3+;','InChIKey=GQWSHSQTFHPRAK-QXKVDVGOSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)N/N=C/c1cc(I)cc(I)c1O','1'),
	(225319,0,1,NULL,'Consistent with Molecular Formula','C19H18F3N5O5S',485.4369,NULL,'28ABFFC1ADD5EB66-FICuS-01-A5','04F615D24042DBF7-FICTS-01-2F','3C5126F373A4AC00-uuuuu-01-F6','InChI=1S/C12H10F3N5O2.C7H8O3S/c13-12(14,15)7-1-2-8-9(3-7)17-4-6(10(8)21)5-18-19-11(16)20-22;1-6-2-4-7(5-3-6)11(8,9)10/h1-5,22H,(H,17,21)(H3,16,19,20);2-5H,1H3,(H,8,9,10)/b18-5+;','InChIKey=RZMMPYNVGUKMJA-RZFZGDDESA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)N/N=C/c1cnc2cc(C(F)(F)F)ccc2c1O','1'),
	(225320,0,0,NULL,'Consistent with Molecular Formula','C18H15NO6',341.3196,NULL,'54F25913CE03077D-FICuS-01-47','9BC8C2E7CF23E7D9-FICTS-01-74','54F25913CE03077D-uuuuu-01-F6','InChI=1S/C18H15NO6/c1-22-16-3-9(4-17(23-2)18(16)21)11-6-13(20)10-5-14-15(25-8-24-14)7-12(10)19-11/h3-7,21H,8H2,1-2H3,(H,19,20)','InChIKey=VXVPEQBPIBLWKJ-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3cc4c(cc3[nH]2)OCO4)cc(OC)c1O',NULL),
	(225321,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'8AAF81F329488B7D-FICuS-01-75','BDB7D460A25A4FCA-FICTS-01-6A','8AAF81F329488B7D-uuuuu-01-24','InChI=1S/C17H15NO3/c1-20-12-5-3-4-11(8-12)16-10-17(19)14-9-13(21-2)6-7-15(14)18-16/h3-10H,1-2H3,(H,18,19)','InChIKey=FVTUSWUAAUJBRP-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3cc(OC)ccc3[nH]2)c1',NULL),
	(225322,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'A8DDACB3F1DF8C09-FICuS-01-A6','1D819773F0F3F79D-FICTS-01-47','A8DDACB3F1DF8C09-uuuuu-01-55','InChI=1S/C18H18N2O2/c1-20(2)13-6-4-5-12(9-13)17-11-18(21)15-10-14(22-3)7-8-16(15)19-17/h4-11H,1-3H3,(H,19,21)','InChIKey=UOIMUFPOYNIRLB-UHFFFAOYSA-N','COc1ccc2[nH]c(-c3cccc(N(C)C)c3)cc(=O)c2c1',NULL),
	(225323,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'402DA8F4AED2FA88-FICuS-01-87','2A490FC588324E6A-FICTS-01-39','402DA8F4AED2FA88-uuuuu-01-36','InChI=1S/C20H20N2O3/c1-24-16-4-2-3-14(11-16)19-13-20(23)17-12-15(5-6-18(17)21-19)22-7-9-25-10-8-22/h2-6,11-13H,7-10H2,1H3,(H,21,23)','InChIKey=BSCMVEMZGHZNBZ-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3cc(N4CCOCC4)ccc3[nH]2)c1',NULL),
	(225324,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O2',349.4316,NULL,'761B2474C7C6ADBD-FICuS-01-76','DAB3CFDA6227AC20-FICTS-01-65','761B2474C7C6ADBD-uuuuu-01-25','InChI=1S/C21H23N3O2/c1-23-8-10-24(11-9-23)16-6-7-19-18(13-16)21(25)14-20(22-19)15-4-3-5-17(12-15)26-2/h3-7,12-14H,8-11H2,1-2H3,(H,22,25)','InChIKey=JTPGUKWWWLQMOZ-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3cc(N4CCN(C)CC4)ccc3[nH]2)c1',NULL),
	(225325,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,'4(1H)-Quinolinone, 6-(1-pyrrolidinyl)-2-(3- methoxyphenyl)-','9DE8AC6FE4BD6E57-FICuS-01-A7','88D307A52CF8B971-FICTS-01-40','9DE8AC6FE4BD6E57-uuuuu-01-56','InChI=1S/C20H20N2O2/c1-24-16-6-4-5-14(11-16)19-13-20(23)17-12-15(7-8-18(17)21-19)22-9-2-3-10-22/h4-8,11-13H,2-3,9-10H2,1H3,(H,21,23)','InChIKey=GVMDHCGKOFHSHB-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3cc(N4CCCC4)ccc3[nH]2)c1',NULL),
	(225326,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'FA77431B4C168583-FICuS-01-4C','06753C6ACBFFE307-FICTS-01-55','FA77431B4C168583-uuuuu-01-FB','InChI=1S/C18H18N2O2/c1-20(2)13-7-8-16-15(10-13)18(21)11-17(19-16)12-5-4-6-14(9-12)22-3/h4-11H,1-3H3,(H,19,21)','InChIKey=QWTLGBXHTGTPMU-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3cc(N(C)C)ccc3[nH]2)c1',NULL),
	(225327,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,'4-(1H)Quinolinone, 2-(3-methoxyphenyl)-6-(dimethylamino)-','FA77431B4C168583-FICuS-01-4C','06753C6ACBFFE307-FICTS-01-55','FA77431B4C168583-uuuuu-01-FB','InChI=1S/C18H18N2O2/c1-20(2)13-7-8-16-15(10-13)18(21)11-17(19-16)12-5-4-6-14(9-12)22-3/h4-11H,1-3H3,(H,19,21)','InChIKey=QWTLGBXHTGTPMU-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3cc(N(C)C)ccc3[nH]2)c1',NULL),
	(225328,3,0,NULL,'Consistent with Molecular Formula','C14H17FO4',268.2843,'Methyl 2,3-dideoxy-2-fluoro-5-O-(4-methylbenzoyl)-.alpha.-D-threo-pentafuranoside','5FE967E211BBA47B-FICuS-01-78','5FE967E211BBA47B-FICTS-01-57','5FE967E211BBA47B-uuuuu-01-27','InChI=1S/C14H17FO4/c1-9-3-5-10(6-4-9)13(16)18-8-11-7-12(15)14(17-2)19-11/h3-6,11-12,14H,7-8H2,1-2H3','InChIKey=OSMPKBJAYPGHCK-UHFFFAOYSA-N','COC1OC(COC(=O)c2ccc(C)cc2)CC1F','1'),
	(225329,3,0,NULL,'Consistent with Molecular Formula','C11H20N2O',196.2918,NULL,'B6D30CCFDB435590-FICuS-01-72','B6D30CCFDB435590-FICTS-01-51','B6D30CCFDB435590-uuuuu-01-21','InChI=1S/C11H20N2O/c1-8-5-9(2)7-10(6-8)13-11-12-3-4-14-11/h8-10H,3-7H2,1-2H3,(H,12,13)','InChIKey=JJZCPNNQNQADNU-UHFFFAOYSA-N','CC1CC(C)CC(NC2=NCCO2)C1','1'),
	(225330,1,0,NULL,'Consistent with Molecular Formula','C8H8F6O2',250.1404,NULL,'D6C19A82F212E752-FICuS-01-57','D6C19A82F212E752-FICTS-01-36','D6C19A82F212E752-uuuuu-01-06','InChI=1S/C8H8F6O2/c9-7(10,11)6(16,8(12,13)14)4-2-1-3-5(4)15/h4,16H,1-3H2','InChIKey=WDPFJWBJPKXWDD-UHFFFAOYSA-N','O=C1CCCC1C(O)(C(F)(F)F)C(F)(F)F','1'),
	(225331,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'61C3FE0D5946712E-FICuS-01-5A','56D933082278D58A-FICTS-01-21','61C3FE0D5946712E-uuuuu-01-09','InChI=1S/C13H16N2O/c1-2-4-11-9-12(6-5-10(11)3-1)15-13-14-7-8-16-13/h5-6,9H,1-4,7-8H2,(H,14,15)','InChIKey=OTBQDOKDJFEZPM-UHFFFAOYSA-N','c1cc2c(cc1NC1=NCCO1)CCCC2',NULL),
	(225332,0,0,NULL,'Consistent with Molecular Formula','C11H24N4O4S',308.395,NULL,'74A36518DDA70D46-FICuS-01-58','74A36518DDA70D46-FICTS-01-37','065A3D042FE678E4-uuuuu-01-08','InChI=1S/C11H22N4.H2O4S/c12-11(13)14-5-6-15-7-9-1-2-10(8-15)4-3-9;1-5(2,3)4/h9-10H,1-8H2,(H4,12,13,14);(H2,1,2,3,4)','InChIKey=CEJODLMONKNFGF-UHFFFAOYSA-N','N=C(N)NCCN1CC2CCC(CC2)C1.O=S(=O)(O)O',NULL),
	(225333,0,0,NULL,'Consistent with Molecular Formula','C16H25N3O',275.393,NULL,'85DA88829ED4BD66-FICuS-01-7B','85DA88829ED4BD66-FICTS-01-5A','85DA88829ED4BD66-uuuuu-01-2A','InChI=1S/C16H25N3O/c1-18(2)16(20)17-11-13-19-12-7-3-4-8-14-9-5-6-10-15(14)19/h5-6,9-10H,3-4,7-8,11-13H2,1-2H3,(H,17,20)','InChIKey=QVPUGYYRZIGIOT-UHFFFAOYSA-N','CN(C)C(=O)NCCN1CCCCCc2ccccc21',NULL),
	(225334,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN2',252.7863,NULL,'8750FC212207196C-FICuS-01-35','8750FC212207196C-FICTS-01-14','87AC5BC41D8AC022-uuuuu-01-1C','InChI=1S/C14H20N2.ClH/c1-2-15-13-9-11-5-3-7-16-8-4-6-12(10-13)14(11)16;/h9-10,15H,2-8H2,1H3;1H','InChIKey=LCQCJMXOSFUHAR-UHFFFAOYSA-N','CCNc1cc2c3c(c1)CCCN3CCC2.Cl',NULL),
	(225335,2,0,NULL,'Consistent with Molecular Formula','C11H8F12O3',416.1632,NULL,'9C217B8729B4AC33-FICuS-01-59','9C217B8729B4AC33-FICTS-01-38','9C217B8729B4AC33-uuuuu-01-08','InChI=1S/C11H8F12O3/c12-8(13,14)6(25,9(15,16)17)3-1-2-4(5(3)24)7(26,10(18,19)20)11(21,22)23/h3-4,25-26H,1-2H2','InChIKey=NVMISAZNGOTJHN-UHFFFAOYSA-N','O=C1C(C(O)(C(F)(F)F)C(F)(F)F)CCC1C(O)(C(F)(F)F)C(F)(F)F','1'),
	(225336,2,0,NULL,'Consistent with Molecular Formula','C8H10F6O2',252.1562,NULL,'B915F7DF2F05CC54-FICuS-01-7B','B915F7DF2F05CC54-FICTS-01-5A','B915F7DF2F05CC54-uuuuu-01-2A','InChI=1S/C8H10F6O2/c9-7(10,11)6(16,8(12,13)14)4-2-1-3-5(4)15/h4-5,15-16H,1-3H2','InChIKey=NTZTXVLAIORZPJ-UHFFFAOYSA-N','OC1CCCC1C(O)(C(F)(F)F)C(F)(F)F','1'),
	(225337,2,0,NULL,'Consistent with Molecular Formula','C13H12F6O2',314.227,NULL,'022985B4F6754279-FICuS-01-35','022985B4F6754279-FICTS-01-14','022985B4F6754279-uuuuu-01-E4','InChI=1S/C13H12F6O2/c14-12(15,16)11(21,13(17,18)19)9-6-5-7-3-1-2-4-8(7)10(9)20/h1-4,9-10,20-21H,5-6H2','InChIKey=XIRXXXXJQVXTQG-UHFFFAOYSA-N','OC1c2ccccc2CCC1C(O)(C(F)(F)F)C(F)(F)F','1'),
	(225338,1,0,NULL,'Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'B7DB4FD515CC369A-FICuS-01-88','B7DB4FD515CC369A-FICTS-01-67','B7DB4FD515CC369A-uuuuu-01-37','InChI=1S/C10H16N2O/c1-12-7-8-13-10(12)11-9-5-3-2-4-6-9/h7-8,10H,2-6H2,1H3','InChIKey=SZZNRQNBINNIKB-UHFFFAOYSA-N','CN1C=COC1N=C1CCCCC1','1'),
	(225339,2,0,NULL,'Consistent with Molecular Formula','C12H12F6O2',302.216,NULL,'C458597B8A34EF7B-FICuS-01-76','C458597B8A34EF7B-FICTS-01-55','C458597B8A34EF7B-uuuuu-01-25','InChI=1S/C12H12F6O2/c1-7(9(19)8-5-3-2-4-6-8)10(20,11(13,14)15)12(16,17)18/h2-7,9,19-20H,1H3','InChIKey=USWUWAGJWLNXBZ-UHFFFAOYSA-N','CC(C(O)c1ccccc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(225340,1,0,NULL,'Consistent with Molecular Formula','C9H14F6O2',268.1988,NULL,'ED8729A994C3DA87-FICuS-01-7B','ED8729A994C3DA87-FICTS-01-5A','ED8729A994C3DA87-uuuuu-01-2A','InChI=1S/C9H14F6O2/c1-6(2,3)5(16)4-7(17,8(10,11)12)9(13,14)15/h5,16-17H,4H2,1-3H3','InChIKey=MYLMNOAFAYNVFZ-UHFFFAOYSA-N','CC(C)(C)C(O)CC(O)(C(F)(F)F)C(F)(F)F','1'),
	(225341,0,0,NULL,'Consistent with Molecular Formula','C19H34N4O5',398.5014,NULL,'8C741FC31A5D10BE-FICuS-01-6D','8C741FC31A5D10BE-FICTS-01-4C','8C741FC31A5D10BE-uuuuu-01-1C','InChI=1S/C19H34N4O5/c24-17(22-15-7-3-1-4-8-15)20-11-13-27-19(26)28-14-12-21-18(25)23-16-9-5-2-6-10-16/h15-16H,1-14H2,(H2,20,22,24)(H2,21,23,25)','InChIKey=LCNYZDYSPPMNQH-UHFFFAOYSA-N','O=C(NCCOC(=O)OCCNC(=O)NC1CCCCC1)NC1CCCCC1',NULL),
	(225342,0,0,NULL,'Consistent with Molecular Formula','C11H18N4O5',286.287,NULL,'2D75C4BC09A5205B-FICuS-01-5D','2D75C4BC09A5205B-FICTS-01-3C','2D75C4BC09A5205B-uuuuu-01-0C','InChI=1S/C11H18N4O5/c16-9(14-3-4-14)12-1-7-19-11(18)20-8-2-13-10(17)15-5-6-15/h1-8H2,(H,12,16)(H,13,17)','InChIKey=HRTWOWOZWGUBGC-UHFFFAOYSA-N','O=C(OCCNC(=O)N1CC1)OCCNC(=O)N1CC1',NULL),
	(225343,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'9A2AA5556BF66764-FICuS-01-5F','3687BC3ECB6E56B4-FICTS-01-5C','9A2AA5556BF66764-uuuuu-01-0E','InChI=1S/C15H20N2O/c1-10-9-14(17-15-16-7-8-18-15)13-6-4-3-5-12(13)11(10)2/h9H,3-8H2,1-2H3,(H,16,17)','InChIKey=GTUOHYYXUFZLSU-UHFFFAOYSA-N','Cc1cc(NC2=NCCO2)c2c(c1C)CCCC2',NULL),
	(225344,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O',210.6627,NULL,'68D13AC8E98A4544-FICuS-01-61','68D13AC8E98A4544-FICTS-01-40','68D13AC8E98A4544-uuuuu-01-10','InChI=1S/C10H11ClN2O/c1-7-3-2-4-8(9(7)11)13-10-12-5-6-14-10/h2-4H,5-6H2,1H3,(H,12,13)','InChIKey=AOTHJODWXAVQHV-UHFFFAOYSA-N','Cc1cccc(NC2=NCCO2)c1Cl',NULL),
	(225345,1,0,NULL,'Consistent with Molecular Formula','C9H12N2OS',196.2666,NULL,'FFF6A31DBBED746E-FICuS-01-AB','FFF6A31DBBED746E-FICTS-01-8A','FFF6A31DBBED746E-uuuuu-01-5A','InChI=1S/C9H12N2OS/c1-7(8-3-2-6-13-8)11-9-10-4-5-12-9/h2-3,6-7H,4-5H2,1H3,(H,10,11)','InChIKey=JCTNPWVURHOJTC-UHFFFAOYSA-N','CC(NC1=NCCO1)c1cccs1','1'),
	(225346,0,0,NULL,'Consistent with Molecular Formula','C12H9F6NO4',345.1978,NULL,'09FBF1A4F5685221-FICuS-01-57','09FBF1A4F5685221-FICTS-01-36','09FBF1A4F5685221-uuuuu-01-06','InChI=1S/C12H9F6NO4/c1-6-2-3-7(4-8(6)19(22)23)9(20)5-10(21,11(13,14)15)12(16,17)18/h2-4,21H,5H2,1H3','InChIKey=MLXSNTXMNHRXLH-UHFFFAOYSA-N','Cc1ccc(C(=O)CC(O)(C(F)(F)F)C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(225347,6,0,NULL,'Consistent with Molecular Formula','C23H30ClNO4',419.9473,NULL,'E58B0443B00FC4F9-FICuS-01-64','E58B0443B00FC4F9-FICTS-01-43','641F8E2DFB1FFE0F-uuuuu-01-4A','InChI=1S/C23H29NO4.ClH/c1-13(25)15-12-21-7-8-23(15,27-4)20-22(21)9-10-24(2)17(21)11-14-5-6-16(26-3)19(28-20)18(14)22;/h5-6,15,17,20H,7-12H2,1-4H3;1H/t15?,17-,20?,21?,22+,23-;/m1./s1','InChIKey=RKDBZYYAOAKHRH-GJGIAIRRSA-N','COc1ccc2c3c1OC1[C@]34CCN(C)[C@H](C2)C42CC[C@@]1(OC)C(C(C)=O)C2.Cl','1'),
	(225348,1,0,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'B1FE1455CD7A127C-FICuS-01-70','B1FE1455CD7A127C-FICTS-01-4F','B1FE1455CD7A127C-uuuuu-01-1F','InChI=1S/C10H14O4/c1-6(11)10(7(2)12)8-4-3-5-9(13)14-8/h9,13H,3-5H2,1-2H3','InChIKey=FWMZGALUJKEPST-UHFFFAOYSA-N','CC(=O)C(C(C)=O)=C1CCCC(O)O1','1'),
	(225349,1,0,NULL,'Consistent with Molecular Formula','C11H13NOS2',239.3498,NULL,'AD7C5C413DE36D0E-FICuS-01-81','AD7C5C413DE36D0E-FICTS-01-60','AD7C5C413DE36D0E-uuuuu-01-30','InChI=1S/C11H13NOS2/c1-12-9-7-5-4-6-8(9)10(15(3)13)11(12)14-2/h4-7H,1-3H3','InChIKey=HWEHHJSDALVSHI-UHFFFAOYSA-N','CSc1c(S(C)=O)c2ccccc2n1C','1'),
	(225350,0,0,NULL,'Consistent with Molecular Formula','C28H23NO2S3',501.6752,NULL,'F3B79EA2D51B5C9A-FICuS-01-88','F3B79EA2D51B5C9A-FICTS-01-67','F3B79EA2D51B5C9A-uuuuu-01-37','InChI=1S/C28H23NO2S3/c30-34(31,24-16-8-3-9-17-24)21-20-29-26-19-11-10-18-25(26)27(32-22-12-4-1-5-13-22)28(29)33-23-14-6-2-7-15-23/h1-19H,20-21H2','InChIKey=ZNAPVRQWZKVINK-UHFFFAOYSA-N','O=S(=O)(CCn1c(Sc2ccccc2)c(Sc2ccccc2)c2ccccc21)c1ccccc1',NULL),
	(225351,3,0,NULL,'Consistent with Molecular Formula','C24H39FN2O5S',486.6409,NULL,'FDA84C4DF4C7F4F1-FICuS-01-9E','FDA84C4DF4C7F4F1-FICTS-01-7D','FDA84C4DF4C7F4F1-uuuuu-01-4D','InChI=1S/C24H39FN2O5S/c1-3-33-14-12-10-8-6-4-5-7-9-11-13-22(28)31-17-20-19(25)15-21(32-20)27-16-18(2)23(29)26-24(27)30/h16,19-21H,3-15,17H2,1-2H3,(H,26,29,30)','InChIKey=BQKOJIYDAQCUNU-UHFFFAOYSA-N','CCSCCCCCCCCCCCC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1F','1'),
	(225352,3,0,NULL,'Consistent with Molecular Formula','C22H34IN5O5',575.4456,NULL,'90D68CE2D603FC7A-FICuS-01-7A','90D68CE2D603FC7A-FICTS-01-59','90D68CE2D603FC7A-uuuuu-01-29','InChI=1S/C22H34IN5O5/c1-16-14-28(22(31)25-21(16)30)19-13-17(26-27-24)18(33-19)15-32-20(29)11-9-7-5-3-2-4-6-8-10-12-23/h14,17-19H,2-13,15H2,1H3,(H,25,30,31)','InChIKey=IXCDCIVICNIQDD-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCCCCCCCCCCI)O2)c(=O)[nH]c1=O','1'),
	(225353,3,0,NULL,'Consistent with Molecular Formula','C27H37N5O6',527.6192,NULL,'DA8C2891BC581DFD-FICuS-01-8C','DA8C2891BC581DFD-FICTS-01-6B','DA8C2891BC581DFD-uuuuu-01-3B','InChI=1S/C27H37N5O6/c1-20-18-32(27(35)29-26(20)34)24-17-22(30-31-28)23(38-24)19-37-25(33)15-11-6-4-2-3-5-7-12-16-36-21-13-9-8-10-14-21/h8-10,13-14,18,22-24H,2-7,11-12,15-17,19H2,1H3,(H,29,34,35)','InChIKey=RVPAYMSQOBJZIV-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCCCCCCCCCOc3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(225354,0,0,NULL,'Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'D1A83DA5300B214B-FICuS-01-50','D1A83DA5300B214B-FICTS-01-2F','D1A83DA5300B214B-uuuuu-01-FF','InChI=1S/C12H24O3/c13-11-9-7-5-3-1-2-4-6-8-10-12(14)15/h13H,1-11H2,(H,14,15)','InChIKey=ZDHCZVWCTKTBRY-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCO',NULL),
	(225355,1,1,NULL,'Consistent with Molecular Formula','C21H16O9',412.352,'Mitorubrinic acid','FB52DE05F9B1F32C-FICuS-01-84','FB52DE05F9B1F32C-FICTS-01-63','ED66804D65F486E6-uuuuu-01-19','InChI=1S/C21H16O9/c1-10-5-12(22)8-15(23)18(10)20(28)30-21(2)16(24)7-11-6-13(3-4-17(25)26)29-9-14(11)19(21)27/h3-9,22-23H,1-2H3,(H,25,26)/b4-3+/t21-/m1/s1','InChIKey=ZJIWQCFXEQSFGR-YEFOHOTDSA-N','Cc1cc(O)cc(O)c1C(=O)OC1(C)C(=O)C=C2C=C(/C=C/C(=O)O)OC=C2C1=O','1'),
	(225356,0,0,NULL,'Consistent with Molecular Formula','C19H11ClO4',338.7465,'Chlorotetrangulol','33C07931997CE3FB-FICuS-01-60','33C07931997CE3FB-FICTS-01-3F','33C07931997CE3FB-uuuuu-01-0F','InChI=1S/C19H11ClO4/c20-8-9-6-10-4-5-12-17(15(10)14(22)7-9)19(24)11-2-1-3-13(21)16(11)18(12)23/h1-7,21-22H,8H2','InChIKey=QCKRRTWPKGTEKP-UHFFFAOYSA-N','O=C1c2ccc3cc(CCl)cc(O)c3c2C(=O)c2cccc(O)c21',NULL),
	(225357,0,0,NULL,'Consistent with Molecular Formula','C20H14O5',334.3276,'Hydroxymethoxytetrangulol','BEF470D42145A9D1-FICuS-01-62','FF230D3E0A159BBA-FICTS-01-58','BEF470D42145A9D1-uuuuu-01-11','InChI=1S/C20H14O5/c1-25-15-4-2-3-12-17(15)19(23)13-6-5-11-7-10(9-21)8-14(22)16(11)18(13)20(12)24/h2-8,21-22H,9H2,1H3','InChIKey=IWDFTRSGZDSLDE-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1ccc3cc(CO)cc(O)c3c1C2=O',NULL),
	(225358,0,0,NULL,'Consistent with Molecular Formula','C20H13ClO4',352.7733,'Chloro-methoxy-tetrangulol','E99150FA5EEB7462-FICuS-01-6F','E99150FA5EEB7462-FICTS-01-4E','E99150FA5EEB7462-uuuuu-01-1E','InChI=1S/C20H13ClO4/c1-25-15-4-2-3-12-17(15)19(23)13-6-5-11-7-10(9-21)8-14(22)16(11)18(13)20(12)24/h2-8,22H,9H2,1H3','InChIKey=AQHNYGYYHAXGLC-UHFFFAOYSA-N','COc1cccc2c1C(=O)c1ccc3cc(CCl)cc(O)c3c1C2=O',NULL),
	(225359,0,0,NULL,'Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'D1ABEC41C82CF964-FICuS-01-85','D1ABEC41C82CF964-FICTS-01-64','D1ABEC41C82CF964-uuuuu-01-34','InChI=1S/C16H18O3/c1-4-13-7-5-6-8-14(13)15(17)9-11-16(18-2,19-3)12-10-15/h4-12,17H,1H2,2-3H3','InChIKey=NLINCCBFKNTJKQ-UHFFFAOYSA-N','C=Cc1ccccc1C1(O)C=CC(OC)(OC)C=C1',NULL),
	(225360,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O2',336.4328,NULL,'A513F9344809C7B2-FICuS-01-4A','A513F9344809C7B2-FICTS-01-29','A513F9344809C7B2-uuuuu-01-F9','InChI=1S/C21H24N2O2/c24-21-20-7-3-2-6-17(20)16-23(21)18-8-10-19(11-9-18)25-15-14-22-12-4-1-5-13-22/h2-3,6-11H,1,4-5,12-16H2','InChIKey=IZEPCBIRNCXTJM-UHFFFAOYSA-N','O=C1c2ccccc2CN1c1ccc(OCCN2CCCCC2)cc1',NULL),
	(225361,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'A22EB05FCEE43489-FICuS-01-77','A22EB05FCEE43489-FICTS-01-56','A22EB05FCEE43489-uuuuu-01-26','InChI=1S/C20H24N2O2/c1-3-21(4-2)13-14-24-18-11-9-17(10-12-18)22-15-16-7-5-6-8-19(16)20(22)23/h5-12H,3-4,13-15H2,1-2H3','InChIKey=FOWLVLBCUKWFSZ-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(N2Cc3ccccc3C2=O)cc1',NULL),
	(225362,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O4',382.4584,NULL,'5DC8F07A6BE660B0-FICuS-01-74','5DC8F07A6BE660B0-FICTS-01-53','5DC8F07A6BE660B0-uuuuu-01-23','InChI=1S/C22H26N2O4/c1-26-20-13-16-15-24(22(25)19(16)14-21(20)27-2)17-5-7-18(8-6-17)28-12-11-23-9-3-4-10-23/h5-8,13-14H,3-4,9-12,15H2,1-2H3','InChIKey=ZIWCXNQMIBEWNF-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)N(c1ccc(OCCN3CCCC3)cc1)C2',NULL),
	(225363,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O4',384.4742,NULL,'650915BBA323F30C-FICuS-01-4A','650915BBA323F30C-FICTS-01-29','650915BBA323F30C-uuuuu-01-F9','InChI=1S/C22H28N2O4/c1-5-23(6-2)11-12-28-18-9-7-17(8-10-18)24-15-16-13-20(26-3)21(27-4)14-19(16)22(24)25/h7-10,13-14H,5-6,11-12,15H2,1-4H3','InChIKey=XNYGJNRMGZPDPC-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(N2Cc3cc(OC)c(OC)cc3C2=O)cc1',NULL),
	(225364,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O3',350.4164,NULL,'90511CE8F90215C9-FICuS-01-4A','90511CE8F90215C9-FICTS-01-29','90511CE8F90215C9-uuuuu-01-F9','InChI=1S/C21H22N2O3/c24-20-18-6-2-3-7-19(18)21(25)23(20)16-8-10-17(11-9-16)26-15-14-22-12-4-1-5-13-22/h2-3,6-11H,1,4-5,12-15H2','InChIKey=XNVUOPFLRRDEEI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc(OCCN2CCCCC2)cc1',NULL),
	(225365,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O5',398.4578,NULL,'B21CB9A13971A4A6-FICuS-01-5C','B21CB9A13971A4A6-FICTS-01-3B','B21CB9A13971A4A6-uuuuu-01-0B','InChI=1S/C22H26N2O5/c1-5-23(6-2)11-12-29-16-9-7-15(8-10-16)24-21(25)17-13-19(27-3)20(28-4)14-18(17)22(24)26/h7-10,13-14H,5-6,11-12H2,1-4H3','InChIKey=HHPFCROYRZYMFD-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(N2C(=O)c3cc(OC)c(OC)cc3C2=O)cc1',NULL),
	(225366,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O5',396.442,NULL,'430624FAEC8A6C60-FICuS-01-61','430624FAEC8A6C60-FICTS-01-40','430624FAEC8A6C60-uuuuu-01-10','InChI=1S/C22H24N2O5/c1-27-19-13-17-18(14-20(19)28-2)22(26)24(21(17)25)15-5-7-16(8-6-15)29-12-11-23-9-3-4-10-23/h5-8,13-14H,3-4,9-12H2,1-2H3','InChIKey=BUTFOWCWBBFYMG-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)N(c1ccc(OCCN3CCCC3)cc1)C2=O',NULL),
	(225367,0,0,NULL,'Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'DED5F7FD380A7D97-FICuS-01-97','DED5F7FD380A7D97-FICTS-01-76','DED5F7FD380A7D97-uuuuu-01-46','InChI=1S/C14H11NO2/c16-12-7-5-11(6-8-12)15-9-10-3-1-2-4-13(10)14(15)17/h1-8,16H,9H2','InChIKey=NDERTONLGOTDER-UHFFFAOYSA-N','O=C1c2ccccc2CN1c1ccc(O)cc1',NULL),
	(225368,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'FE472AA9AD55E5AF-FICuS-01-9A','224C41F61AF1D05F-FICTS-01-3A','FE472AA9AD55E5AF-uuuuu-01-49','InChI=1S/C11H10N4O2/c16-9-7-3-1-2-4-8(7)10(17)15(9)14-11-12-5-6-13-11/h1-4H,5-6H2,(H2,12,13,14)','InChIKey=RJLHYXDCFJBAKQ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1NC1=NCCN1',NULL),
	(225369,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O4',290.278,NULL,'8C14CA4AEB37602A-FICuS-01-6A','8C14CA4AEB37602A-FICTS-01-49','8C14CA4AEB37602A-uuuuu-01-19','InChI=1S/C13H14N4O4/c1-20-9-5-7-8(6-10(9)21-2)12(19)17(11(7)18)16-13-14-3-4-15-13/h5-6H,3-4H2,1-2H3,(H2,14,15,16)','InChIKey=ZPNQQBJSSOJVFD-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)N(NC1=NCCN1)C2=O',NULL),
	(225370,0,0,NULL,'Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'4B5D307907FB0106-FICuS-01-3F','4B5D307907FB0106-FICTS-01-1E','4B5D307907FB0106-uuuuu-01-EE','InChI=1S/C16H13NO5/c1-21-13-7-11-12(8-14(13)22-2)16(20)17(15(11)19)9-3-5-10(18)6-4-9/h3-8,18H,1-2H3','InChIKey=PHCDNFHIGYQWAV-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)N(c1ccc(O)cc1)C2=O',NULL),
	(225371,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'7B1E4F39C5A07873-FICuS-01-5E','7B1E4F39C5A07873-FICTS-01-3D','7B1E4F39C5A07873-uuuuu-01-0D','InChI=1S/C16H15NO4/c1-20-14-7-10-9-17(11-3-5-12(18)6-4-11)16(19)13(10)8-15(14)21-2/h3-8,18H,9H2,1-2H3','InChIKey=XQUVLPCXLLTDEC-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)N(c1ccc(O)cc1)C2',NULL),
	(225372,0,1,NULL,'Consistent with Molecular Formula','C28H22N2NaO12S2',665.5978,NULL,'DA2B3ECCFFF72582-FICuS-01-98','F3DD7C06F7B92A3A-FICTS-01-66','51CCD2C39F8C972A-uuuuu-01-2B','InChI=1S/C28H22N2O12S2.Na/c31-19-7-9-21(23(33)13-19)27(35)29-17-5-3-15(25(11-17)43(37,38)39)1-2-16-4-6-18(12-26(16)44(40,41)42)30-28(36)22-10-8-20(32)14-24(22)34;/h1-14,31-34H,(H,29,35)(H,30,36)(H,37,38,39)(H,40,41,42);/q;+1/b2-1+;','InChIKey=KJZUCJNMTDSFDF-TYYBGVCCSA-N','O=C(Nc1ccc(/C=C/c2ccc(NC(=O)c3ccc(O)cc3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1)c1ccc(O)cc1O.[Na+]','1'),
	(225373,1,0,NULL,'Consistent with Molecular Formula','C27H33NO8S',531.6196,'N, O-Diethoxyacetyl-3-demethyldeactylthiocolchicin','6B6EC01F77E88201-FICuS-01-5A','6B6EC01F77E88201-FICTS-01-39','5FE32DD307FF8610-uuuuu-01-18','InChI=1S/C27H33NO8S/c1-6-34-14-23(30)28-19-10-8-16-12-21(36-24(31)15-35-7-2)26(32-3)27(33-4)25(16)17-9-11-22(37-5)20(29)13-18(17)19/h9,11-13,19H,6-8,10,14-15H2,1-5H3,(H,28,30)/t19-/m0/s1','InChIKey=NGSBHZFTKFWKBZ-IBGZPJMESA-N','CCOCC(=O)NC1CCc2cc(OC(=O)COCC)c(OC)c(OC)c2-c2ccc(SC)c(=O)cc21','1'),
	(225374,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O4',266.256,'Pyrrolo[2,1-f][1,2,4]triazine-4-amine, 7-.beta.-D-ribofuranosyl-','FF8F86A69BD5115D-FICuS-01-85','EE65FCA5635D4C58-FICTS-01-60','FF8F86A69BD5115D-uuuuu-01-34','InChI=1S/C11H14N4O4/c12-11-6-2-1-5(15(6)14-4-13-11)10-9(18)8(17)7(3-16)19-10/h1-2,4,7-10,16-18H,3H2,(H2,12,13,14)','InChIKey=IGZFWIAREXANMY-UHFFFAOYSA-N','Nc1ncnn2c(C3OC(CO)C(O)C3O)ccc12','1'),
	(225375,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O4S',378.8295,'5-(2,4,6-Trimethylphenyl)-2-N-(4-chlorophenyl)sulfonylimino- 1,3,4-dioxazole','60BA7EFA4C1FE657-FICuS-01-88','60BA7EFA4C1FE657-FICTS-01-67','60BA7EFA4C1FE657-uuuuu-01-37','InChI=1S/C17H15ClN2O4S/c1-10-8-11(2)15(12(3)9-10)16-19-24-17(23-16)20-25(21,22)14-6-4-13(18)5-7-14/h4-9H,1-3H3/b20-17-','InChIKey=QKGVTQZYBJUROA-JZJYNLBNSA-N','Cc1cc(C)c(-c2no/c(=N\\S(=O)(=O)c3ccc(Cl)cc3)o2)c(C)c1',NULL),
	(225376,0,0,NULL,'Consistent with Molecular Formula','C23H29ClN4O',412.9613,'6-(3-Diethylaminopropylaminopropylamino)-8-methoxy-11-H-indole[3,2-C]quinoline dihydrochloride','F6BB227693359550-FICuS-01-3F','F6BB227693359550-FICTS-01-1E','F6478593ACB84C1E-uuuuu-01-21','InChI=1S/C23H28N4O.ClH/c1-4-27(5-2)14-8-13-24-23-21-18-15-16(28-3)11-12-20(18)25-22(21)17-9-6-7-10-19(17)26-23;/h6-7,9-12,15,25H,4-5,8,13-14H2,1-3H3,(H,24,26);1H','InChIKey=QXFGKCSFZSVDTK-UHFFFAOYSA-N','CCN(CC)CCCNc1nc2ccccc2c2[nH]c3ccc(OC)cc3c12.Cl',NULL),
	(225377,2,0,NULL,'Consistent with Molecular Formula','C10H15Br3Cl2',445.8465,NULL,'E30213453560F045-FICuS-01-1B','E30213453560F045-FICTS-01-FA','E30213453560F045-uuuuu-01-CA','InChI=1S/C10H15Br3Cl2/c1-7(12)10(15,6-11)5-4-8(13)9(2,3)14/h8H,1,4-6H2,2-3H3','InChIKey=HFTFRDQDWSJWDM-UHFFFAOYSA-N','C=C(Br)C(Cl)(CBr)CCC(Br)C(C)(C)Cl','1'),
	(225378,3,0,NULL,'Consistent with Molecular Formula','C10H16Br4O',471.8518,NULL,'62CD12DD70EDB50B-FICuS-01-7A','62CD12DD70EDB50B-FICTS-01-59','62CD12DD70EDB50B-uuuuu-01-29','InChI=1S/C10H16Br4O/c1-9(2,14)7(12)3-4-10(6-15-10)8(13)5-11/h7-8H,3-6H2,1-2H3','InChIKey=GGAPYRSAAHUZID-UHFFFAOYSA-N','CC(C)(Br)C(Br)CCC1(C(Br)CBr)CO1','1'),
	(225379,2,0,NULL,'Consistent with Molecular Formula','C10H15Br4Cl',490.2975,NULL,'0B403805D3450E85-FICuS-01-2F','0B403805D3450E85-FICTS-01-0E','0B403805D3450E85-uuuuu-01-DE','InChI=1S/C10H15Br4Cl/c1-7(15)10(14,6-11)5-4-8(12)9(2,3)13/h8H,1,4-6H2,2-3H3','InChIKey=NPRTWFMPAGYFEZ-UHFFFAOYSA-N','C=C(Cl)C(Br)(CBr)CCC(Br)C(C)(C)Br','1'),
	(225380,2,0,NULL,'Consistent with Molecular Formula','C10H15Br2Cl3',401.3955,NULL,'E41A917D8E15A69D-FICuS-01-6E','E41A917D8E15A69D-FICTS-01-4D','E41A917D8E15A69D-uuuuu-01-1D','InChI=1S/C10H15Br2Cl3/c1-7(14)10(15,6-13)5-4-8(11)9(2,3)12/h8H,1,4-6H2,2-3H3','InChIKey=OIAPZPRVTLHFSD-UHFFFAOYSA-N','C=C(Cl)C(Cl)(CCl)CCC(Br)C(C)(C)Br','1'),
	(225381,2,1,NULL,'Consistent with Molecular Formula','C14H17NO4S',295.3526,NULL,'096185FD99D3B36C-FICuS-01-65','096185FD99D3B36C-FICTS-01-44','DF6CAC8E845B1AA2-uuuuu-01-42','InChI=1S/C14H17NO4S/c1-10-4-6-12(7-5-10)20(17,18)15-11(2)13(15)8-9-14(16)19-3/h4-9,11,13H,1-3H3/b9-8+/t11-,13+,15?/m0/s1','InChIKey=CCBZBLUNHZKKAA-XHSPCEQESA-N','COC(=O)/C=C/C1C(C)N1S(=O)(=O)c1ccc(C)cc1','1'),
	(225382,2,1,NULL,'Consistent with Molecular Formula','C14H17NO4S',295.3526,NULL,'7C4A84A9BC05E7B6-FICuS-01-7A','7C4A84A9BC05E7B6-FICTS-01-59','DF6CAC8E845B1AA2-uuuuu-01-42','InChI=1S/C14H17NO4S/c1-10-4-6-12(7-5-10)20(17,18)15-11(2)13(15)8-9-14(16)19-3/h4-9,11,13H,1-3H3/b9-8-/t11-,13+,15?/m0/s1','InChIKey=CCBZBLUNHZKKAA-MBGNOEIWSA-N','COC(=O)/C=C\\C1C(C)N1S(=O)(=O)c1ccc(C)cc1','1'),
	(225383,2,1,NULL,'Consistent with Molecular Formula','C14H17NO4S',295.3526,NULL,'4180FC058F098847-FICuS-01-44','4180FC058F098847-FICTS-01-23','DF6CAC8E845B1AA2-uuuuu-01-42','InChI=1S/C14H17NO4S/c1-10-4-6-12(7-5-10)20(17,18)15-11(2)13(15)8-9-14(16)19-3/h4-9,11,13H,1-3H3/b9-8+/t11-,13-,15?/m0/s1','InChIKey=CCBZBLUNHZKKAA-XVFJYHAQSA-N','COC(=O)/C=C/C1C(C)N1S(=O)(=O)c1ccc(C)cc1','1'),
	(225384,2,1,NULL,'Consistent with Molecular Formula','C14H17NO4S',295.3526,NULL,'087B0E1DDB516EA6-FICuS-01-70','087B0E1DDB516EA6-FICTS-01-4F','DF6CAC8E845B1AA2-uuuuu-01-42','InChI=1S/C14H17NO4S/c1-10-4-6-12(7-5-10)20(17,18)15-11(2)13(15)8-9-14(16)19-3/h4-9,11,13H,1-3H3/b9-8-/t11-,13-,15?/m0/s1','InChIKey=CCBZBLUNHZKKAA-OQHUYWJDSA-N','COC(=O)/C=C\\C1C(C)N1S(=O)(=O)c1ccc(C)cc1','1'),
	(225385,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O2',284.3572,NULL,'BCD3044E84DC3AA9-FICuS-01-81','BCD3044E84DC3AA9-FICTS-01-60','BCD3044E84DC3AA9-uuuuu-01-30','InChI=1S/C17H20N2O2/c1-12(2)21-16-8-7-13(11-19-17-18-9-10-20-17)14-5-3-4-6-15(14)16/h3-8,12H,9-11H2,1-2H3,(H,18,19)','InChIKey=PAXDSHJDFGCEQX-UHFFFAOYSA-N','CC(C)Oc1ccc(CNC2=NCCO2)c2ccccc12',NULL),
	(225386,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'44BF557E1AAC3D11-FICuS-01-6C','44BF557E1AAC3D11-FICTS-01-4B','44BF557E1AAC3D11-uuuuu-01-1B','InChI=1S/C11H12N2O/c1-9-3-4-11(2,14-8-9)5-10(6-12)7-13/h5,8H,3-4H2,1-2H3','InChIKey=LYZBGHYQNCVQIB-UHFFFAOYSA-N','CC1=COC(C)(C=C(C#N)C#N)CC1','1'),
	(225387,0,0,NULL,'Consistent with Molecular Formula','C11H13IN4',328.155,NULL,'CC8C4109F8A247B7-FICuS-01-6B','CC8C4109F8A247B7-FICTS-01-4A','D6D4B4EB56D5D807-uuuuu-01-2C','InChI=1S/C11H12N4.HI/c12-11(15-13)14-10-7-3-5-8-4-1-2-6-9(8)10;/h1-7H,13H2,(H3,12,14,15);1H','InChIKey=BNIKLVFYFUZMGB-UHFFFAOYSA-N','I.N=C(NN)Nc1cccc2ccccc12',NULL),
	(225388,0,0,NULL,'Consistent with Molecular Formula','C8H8ClN3O2',213.6231,NULL,'341DD7CF45669F57-FICuS-01-67','341DD7CF45669F57-FICTS-01-46','341DD7CF45669F57-uuuuu-01-16','InChI=1S/C8H8ClN3O2/c9-6-1-3-7(4-2-6)11-8(14)12-10-5-13/h1-5H,(H,10,13)(H2,11,12,14)','InChIKey=UIKAWTVORRTDHA-UHFFFAOYSA-N','O=CNNC(=O)Nc1ccc(Cl)cc1',NULL),
	(225389,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2',256.3036,NULL,'A635938D3A00693B-FICuS-01-46','A635938D3A00693B-FICTS-01-25','A635938D3A00693B-uuuuu-01-F5','InChI=1S/C15H16N2O2/c1-2-18-13-8-7-11-5-3-4-6-12(11)14(13)17-15-16-9-10-19-15/h3-8H,2,9-10H2,1H3,(H,16,17)','InChIKey=VNZRSIDFGDZTFD-UHFFFAOYSA-N','CCOc1ccc2ccccc2c1NC1=NCCO1',NULL),
	(225390,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'4F4C0F4CF85CE07C-FICuS-01-8A','4F4C0F4CF85CE07C-FICTS-01-69','4F4C0F4CF85CE07C-uuuuu-01-39','InChI=1S/C14H14N2O/c1-10-6-7-11-4-2-3-5-12(11)13(10)16-14-15-8-9-17-14/h2-7H,8-9H2,1H3,(H,15,16)','InChIKey=MJKOTIUTQZMRJL-UHFFFAOYSA-N','Cc1ccc2ccccc2c1NC1=NCCO1',NULL),
	(225391,0,0,NULL,'Consistent with Molecular Formula','C13H16N2',200.2828,NULL,'229AF82DCAB633EC-FICuS-01-83','229AF82DCAB633EC-FICTS-01-62','229AF82DCAB633EC-uuuuu-01-32','InChI=1S/C13H16N2/c14-9-11-15-10-5-1-2-6-12-7-3-4-8-13(12)15/h3-4,7-8H,1-2,5-6,10-11H2','InChIKey=PJLQBEXWXUCMLQ-UHFFFAOYSA-N','N#CCN1CCCCCc2ccccc21',NULL),
	(225392,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'70CE3A740FE394CE-FICuS-01-78','70CE3A740FE394CE-FICTS-01-57','70CE3A740FE394CE-uuuuu-01-27','InChI=1S/C12H11N3O2/c16-8-13-15-12(17)14-11-7-3-5-9-4-1-2-6-10(9)11/h1-8H,(H,13,16)(H2,14,15,17)','InChIKey=AILGPMRVRXMDPB-UHFFFAOYSA-N','O=CNNC(=O)Nc1cccc2ccccc12',NULL),
	(225393,0,0,NULL,'Consistent with Molecular Formula','C21H9Cl6N3O3',564.0384,NULL,'B3F014C1FC2AC4A9-FICuS-01-78','B3F014C1FC2AC4A9-FICTS-01-57','B3F014C1FC2AC4A9-uuuuu-01-27','InChI=1S/C21H9Cl6N3O3/c22-13-4-1-10(7-16(13)25)28-19(31)29(11-2-5-14(23)17(26)8-11)21(33)30(20(28)32)12-3-6-15(24)18(27)9-12/h1-9H','InChIKey=FXOQGHKORJYZFD-UHFFFAOYSA-N','O=c1n(-c2ccc(Cl)c(Cl)c2)c(=O)n(-c2ccc(Cl)c(Cl)c2)c(=O)n1-c1ccc(Cl)c(Cl)c1',NULL),
	(225394,1,0,NULL,'Consistent with Molecular Formula','C12H20N4O',236.3162,NULL,'33F8E9E196F31956-FICuS-01-5C','33F8E9E196F31956-FICTS-01-3B','33F8E9E196F31956-uuuuu-01-0B','InChI=1S/C12H20N4O/c13-4-1-2-12(3-5-14)16-8-6-15(7-9-16)10-11-17/h12,17H,1-3,6-11H2','InChIKey=QPHIDCFLXKAZFO-UHFFFAOYSA-N','N#CCCC(CC#N)N1CCN(CCO)CC1','1'),
	(225395,0,0,NULL,'Consistent with Molecular Formula','C9H10F6O3',280.1666,NULL,'DA86934F70172A2D-FICuS-01-58','DA86934F70172A2D-FICTS-01-37','DA86934F70172A2D-uuuuu-01-07','InChI=1S/C9H10F6O3/c1-5(16)2-3-6(17)4-7(18,8(10,11)12)9(13,14)15/h18H,2-4H2,1H3','InChIKey=YAQPNPYBHOXZOJ-UHFFFAOYSA-N','CC(=O)CCC(=O)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(225396,0,0,NULL,'Consistent with Molecular Formula','C12H10F12O4',446.1894,NULL,'30D055F3539E9A11-FICuS-01-43','30D055F3539E9A11-FICTS-01-22','30D055F3539E9A11-uuuuu-01-F2','InChI=1S/C12H10F12O4/c13-9(14,15)7(27,10(16,17)18)3-5(25)1-2-6(26)4-8(28,11(19,20)21)12(22,23)24/h27-28H,1-4H2','InChIKey=NFXPASFVCZCJAG-UHFFFAOYSA-N','O=C(CCC(=O)CC(O)(C(F)(F)F)C(F)(F)F)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(225397,1,0,NULL,'Consistent with Molecular Formula','C18H19NO5S',361.4118,NULL,'147626A5EB20DA72-FICuS-01-4E','147626A5EB20DA72-FICTS-01-2D','147626A5EB20DA72-uuuuu-01-FD','InChI=1S/C18H19NO5S/c1-13(20)25-18(11-19(21)22)15-8-9-16(17(10-15)23-2)24-12-14-6-4-3-5-7-14/h3-10,18H,11-12H2,1-2H3','InChIKey=CHFGMZYYHGFBSB-UHFFFAOYSA-N','COc1cc(C(C[N+](=O)[O-])SC(C)=O)ccc1OCc1ccccc1','1'),
	(225398,1,0,NULL,'Consistent with Molecular Formula','C11H11NO5S',269.2716,NULL,'B28D6E15A78DDEF7-FICuS-01-92','B28D6E15A78DDEF7-FICTS-01-71','B28D6E15A78DDEF7-uuuuu-01-41','InChI=1S/C11H11NO5S/c1-7(13)18-11(5-12(14)15)8-2-3-9-10(4-8)17-6-16-9/h2-4,11H,5-6H2,1H3','InChIKey=BQVOGCHEJCUTMP-UHFFFAOYSA-N','CC(=O)SC(C[N+](=O)[O-])c1ccc2c(c1)OCO2','1'),
	(225399,0,0,NULL,'Consistent with Molecular Formula','C21H28F3NO5',431.4511,NULL,'C4865EC2D123FE3F-FICuS-01-79','C4865EC2D123FE3F-FICTS-01-58','C4865EC2D123FE3F-uuuuu-01-28','InChI=1S/C21H28F3NO5/c1-3-4-5-6-7-8-9-10-11-19(27)30-25(20(28)21(22,23)24)15-16-12-13-17(26)18(14-16)29-2/h3,12-14,26H,1,4-11,15H2,2H3','InChIKey=GUWJDYGTQODFBK-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)ON(Cc1ccc(O)c(OC)c1)C(=O)C(F)(F)F',NULL),
	(225400,1,0,NULL,'Consistent with Molecular Formula','C16H15NO4S',317.3588,NULL,'FC4620220AB9F354-FICuS-01-4E','FC4620220AB9F354-FICTS-01-2D','FC4620220AB9F354-uuuuu-01-FD','InChI=1S/C16H15NO4S/c18-17(19)9-16(22-10-12-4-2-1-3-5-12)13-6-7-14-15(8-13)21-11-20-14/h1-8,16H,9-11H2','InChIKey=SEQGYDSVNJWFHM-UHFFFAOYSA-N','O=[N+]([O-])CC(SCc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(225401,0,0,NULL,'Consistent with Molecular Formula','C22H37NO2S',379.5998,NULL,'EC6468D1337D96BD-FICuS-01-72','EC6468D1337D96BD-FICTS-01-51','EC6468D1337D96BD-uuuuu-01-21','InChI=1S/C22H37NO2S/c1-18(2)12-10-8-6-4-5-7-9-11-13-22(26)23-17-19-14-15-20(24)21(16-19)25-3/h14-16,18,24H,4-13,17H2,1-3H3,(H,23,26)','InChIKey=JFDSYEICLRNAQR-UHFFFAOYSA-N','COc1cc(CNC(=S)CCCCCCCCCCC(C)C)ccc1O',NULL),
	(225402,0,0,NULL,'Consistent with Molecular Formula','C11H19NO4',229.2754,NULL,'87610A4E6BFEA5C5-FICuS-01-78','87610A4E6BFEA5C5-FICTS-01-57','87610A4E6BFEA5C5-uuuuu-01-27','InChI=1S/C11H19NO4/c1-15-10(13)5-7-12(9-3-4-9)8-6-11(14)16-2/h9H,3-8H2,1-2H3','InChIKey=XPFPGQGFWHRWDG-UHFFFAOYSA-N','COC(=O)CCN(CCC(=O)OC)C1CC1',NULL),
	(225403,0,0,NULL,'Consistent with Molecular Formula','C6H11NO3',145.1578,NULL,'4106794EFA3B642A-FICuS-01-54','4106794EFA3B642A-FICTS-01-33','4106794EFA3B642A-uuuuu-01-03','InChI=1S/C6H11NO3/c1-10-6(8)2-3-7(9)4-5-7/h2-5H2,1H3','InChIKey=ZEIPIKINEYKTEB-UHFFFAOYSA-N','COC(=O)CC[N+]1([O-])CC1',NULL),
	(225404,0,1,NULL,'Consistent with Molecular Formula','C9H10F6O2',264.1672,NULL,'BA7E34BA588D974A-FICuS-01-7E','BA7E34BA588D974A-FICTS-01-5D','BA7E34BA588D974A-uuuuu-01-2D','InChI=1S/C9H10F6O2/c1-2-3-4-6(16)5-7(17,8(10,11)12)9(13,14)15/h3-4,17H,2,5H2,1H3','InChIKey=KAEJKTQUZNOPEC-UHFFFAOYSA-N','CC/C=C/C(=O)CC(O)(C(F)(F)F)C(F)(F)F','1'),
	(225405,0,0,NULL,'Consistent with Molecular Formula','C13H14F6N2O2',344.2562,NULL,'A110AFDA0C576DB0-FICuS-01-71','A110AFDA0C576DB0-FICTS-01-50','A110AFDA0C576DB0-uuuuu-01-20','InChI=1S/C13H14F6N2O2/c1-10(4-2-6-20,5-3-7-21)9(22)8-11(23,12(14,15)16)13(17,18)19/h23H,2-5,8H2,1H3','InChIKey=MBHZNDOHESOXCU-UHFFFAOYSA-N','CC(CCC#N)(CCC#N)C(=O)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(225406,0,1,NULL,'Consistent with Molecular Formula','C9H11F6NO2',279.1818,NULL,'BDA0054FB91E977D-FICuS-01-79','BDA0054FB91E977D-FICTS-01-58','F118EACC50D1D299-uuuuu-01-24','InChI=1S/C9H11F6NO2/c1-5(2)3-6(16-18)4-7(17,8(10,11)12)9(13,14)15/h3,17-18H,4H2,1-2H3/b16-6+','InChIKey=KNKGZAQAWGWHOT-OMCISZLKSA-N','CC(C)=C/C(CC(O)(C(F)(F)F)C(F)(F)F)=N\\O','1'),
	(225407,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'8F99121B62A3B2D7-FICuS-01-58','8F99121B62A3B2D7-FICTS-01-37','8F99121B62A3B2D7-uuuuu-01-07','InChI=1S/C14H18N2O/c1-16(14-15-9-10-17-14)13-8-4-6-11-5-2-3-7-12(11)13/h4,6,8H,2-3,5,7,9-10H2,1H3','InChIKey=GZNNPSLOTUSZII-UHFFFAOYSA-N','CN(C1=NCCO1)c1cccc2c1CCCC2',NULL),
	(225408,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2F4N2O2',373.1338,NULL,'7214E0C99E8E42DD-FICuS-01-6F','C381D473804A9157-FICTS-01-1A','7214E0C99E8E42DD-uuuuu-01-1E','InChI=1S/C13H10Cl2F4N2O2/c14-12(16,17)11(23,13(15,18)19)7-8-6-10(22)21(20-8)9-4-2-1-3-5-9/h1-6,20,23H,7H2','InChIKey=LPCAPWWZVCNFFV-UHFFFAOYSA-N','O=c1cc(CC(O)(C(F)(F)Cl)C(F)(F)Cl)[nH]n1-c1ccccc1',NULL),
	(225409,0,0,NULL,'Consistent with Molecular Formula','C12H10F6O3',316.1996,NULL,'C0664CFDBC0E7530-FICuS-01-70','C0664CFDBC0E7530-FICTS-01-4F','C0664CFDBC0E7530-uuuuu-01-1F','InChI=1S/C12H10F6O3/c1-21-8-5-3-2-4-7(8)6-9(19)10(20,11(13,14)15)12(16,17)18/h2-5,20H,6H2,1H3','InChIKey=DSPRLNCWLPBSOB-UHFFFAOYSA-N','COc1ccccc1CC(=O)C(O)(C(F)(F)F)C(F)(F)F',NULL),
	(225410,0,0,NULL,'Consistent with Molecular Formula','C6H12N2O2S',176.233,NULL,'AD1C7571E3A21530-FICuS-01-48','AD1C7571E3A21530-FICTS-01-27','AD1C7571E3A21530-uuuuu-01-F7','InChI=1S/C6H12N2O2S/c1-5-4-6(2,3)8-11(9,10)7-5/h8H,4H2,1-3H3','InChIKey=PYKLLNFDKBCHKB-UHFFFAOYSA-N','CC1=NS(=O)(=O)NC(C)(C)C1',NULL),
	(225411,0,0,NULL,'Consistent with Molecular Formula','C11H9NOS',203.2582,NULL,'B13974EC0FC43868-FICuS-01-5F','B13974EC0FC43868-FICTS-01-3E','B13974EC0FC43868-uuuuu-01-0E','InChI=1S/C11H9NOS/c1-2-9(11-12-5-6-13-11)8-4-7-14-10(8)3-1/h1-4,7H,5-6H2','InChIKey=HDCSNPZUIUBFAK-UHFFFAOYSA-N','c1cc(C2=NCCO2)c2ccsc2c1',NULL),
	(225412,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'A9C05FC5B0F0F380-FICuS-01-70','A9C05FC5B0F0F380-FICTS-01-4F','A9C05FC5B0F0F380-uuuuu-01-1F','InChI=1S/C16H14N2O/c1-3-7-13-11(5-1)12-6-2-4-8-14(12)15(13)18-16-17-9-10-19-16/h1-8,15H,9-10H2,(H,17,18)','InChIKey=YXWWPDIUHXAGNG-UHFFFAOYSA-N','c1ccc2c(c1)-c1ccccc1C2NC1=NCCO1',NULL),
	(225413,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'7E400B9BB77E6FF1-FICuS-01-7C','5EEB9EB98415D438-FICTS-01-55','7E400B9BB77E6FF1-uuuuu-01-2B','InChI=1S/C17H14N2O/c1-2-5-13-11-15-14(10-12(13)4-1)6-3-7-16(15)19-17-18-8-9-20-17/h1-7,10-11H,8-9H2,(H,18,19)','InChIKey=DYWYQTOLSPOWGU-UHFFFAOYSA-N','c1ccc2cc3c(NC4=NCCO4)cccc3cc2c1',NULL),
	(225414,2,0,NULL,'Consistent with Molecular Formula','C24H28N2O6',440.495,NULL,'A2CF446003FEFE04-FICuS-01-6E','A2CF446003FEFE04-FICTS-01-4D','A2CF446003FEFE04-uuuuu-01-1D','InChI=1S/C24H28N2O6/c1-5-31-23(29)21(25-17(3)27)11-7-9-19-13-15-20(16-14-19)10-8-12-22(26-18(4)28)24(30)32-6-2/h13-16,21-22H,5-6,11-12H2,1-4H3,(H,25,27)(H,26,28)','InChIKey=SEVRMINZSVYOHF-UHFFFAOYSA-N','CCOC(=O)C(CC#Cc1ccc(C#CCC(NC(C)=O)C(=O)OCC)cc1)NC(C)=O','1'),
	(225415,0,0,NULL,'Consistent with Molecular Formula','C8H6BrNO2',228.0449,NULL,'3219DAC3D28D23C5-FICuS-01-60','3219DAC3D28D23C5-FICTS-01-3F','3219DAC3D28D23C5-uuuuu-01-0F','InChI=1S/C8H6BrNO2/c1-10-6-3-2-5(9)4-7(6)12-8(10)11/h2-4H,1H3','InChIKey=OASANCDKMGODJO-UHFFFAOYSA-N','Cn1c(=O)oc2cc(Br)ccc21',NULL),
	(225416,0,0,NULL,'Consistent with Molecular Formula','C13H15N3S',245.3416,NULL,'3B398AF175938723-FICuS-01-44','3B398AF175938723-FICTS-01-23','3B398AF175938723-uuuuu-01-F3','InChI=1S/C13H15N3S/c1-10-9-12(15-13(14-10)17-3)16(2)11-7-5-4-6-8-11/h4-9H,1-3H3','InChIKey=JXSLKLPKMIQFRT-UHFFFAOYSA-N','CSc1nc(C)cc(N(C)c2ccccc2)n1',NULL),
	(225417,0,0,NULL,'Consistent with Molecular Formula','C19H20N4',304.3938,NULL,'850CDEE633748214-FICuS-01-4B','850CDEE633748214-FICTS-01-2A','850CDEE633748214-uuuuu-01-FA','InChI=1S/C19H20N4/c1-15-14-18(22(2)16-10-6-4-7-11-16)21-19(20-15)23(3)17-12-8-5-9-13-17/h4-14H,1-3H3','InChIKey=IEFKOZLYAHNUIZ-UHFFFAOYSA-N','Cc1cc(N(C)c2ccccc2)nc(N(C)c2ccccc2)n1',NULL),
	(225418,0,0,NULL,'Consistent with Molecular Formula','C7H4ClNO2',169.5671,NULL,'BCFF3282B9F4CFED-FICuS-01-AE','CDF7C75789E1F10E-FICTS-01-63','BCFF3282B9F4CFED-uuuuu-01-5D','InChI=1S/C7H4ClNO2/c8-4-1-2-5-6(3-4)11-7(10)9-5/h1-3H,(H,9,10)','InChIKey=MATCZHXABVLZIE-UHFFFAOYSA-N','O=c1[nH]c2ccc(Cl)cc2o1',NULL),
	(225419,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'D022EAF4E2237374-FICuS-01-50','D022EAF4E2237374-FICTS-01-2F','D022EAF4E2237374-uuuuu-01-FF','InChI=1S/C10H10N2O3/c1-2-8-9(15-6-14-8)5-7(1)12-10-11-3-4-13-10/h1-2,5H,3-4,6H2,(H,11,12)','InChIKey=SMPAXXXLWWFLFY-UHFFFAOYSA-N','c1cc2c(cc1NC1=NCCO1)OCO2',NULL),
	(225420,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'C8A5CF00DD6BF0DE-FICuS-01-A0','AE8533C39DD73ECF-FICTS-01-6E','C8A5CF00DD6BF0DE-uuuuu-01-4F','InChI=1S/C14H15N3O/c1-17(16-14-15-8-9-18-14)13-7-6-11-4-2-3-5-12(11)10-13/h2-7,10H,8-9H2,1H3,(H,15,16)','InChIKey=BTLKZYPIZDAICY-UHFFFAOYSA-N','CN(NC1=NCCO1)c1ccc2ccccc2c1',NULL),
	(225421,5,0,NULL,'Consistent with Molecular Formula','C17H24N2',256.39,NULL,'9C80C964A1729E0B-FICuS-01-5C','9C80C964A1729E0B-FICTS-01-3B','9C80C964A1729E0B-uuuuu-01-0B','InChI=1S/C17H24N2/c1-16(2)15-8-6-13-10-12(4-3-9-18)5-7-14(13)17(15,16)11-19/h12-15H,3-8,10H2,1-2H3','InChIKey=CTCLHILTZWHHQS-UHFFFAOYSA-N','CC1(C)C2CCC3CC(CCC#N)CCC3C21C#N','1'),
	(225422,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'F59173EC132FFE21-FICuS-01-68','F59173EC132FFE21-FICTS-01-47','F59173EC132FFE21-uuuuu-01-17','InChI=1S/C10H10N2O3/c1-2-7(12-10-11-4-5-13-10)9-8(3-1)14-6-15-9/h1-3H,4-6H2,(H,11,12)','InChIKey=PHLSSDGVLBBNGZ-UHFFFAOYSA-N','c1cc(NC2=NCCO2)c2c(c1)OCO2',NULL),
	(225423,6,0,NULL,'Consistent with Molecular Formula','C23H27NO4',381.4706,NULL,'57DD011C76AD203F-FICuS-01-5D','57DD011C76AD203F-FICTS-01-3C','5E5B43D2037544EF-uuuuu-01-06','InChI=1S/C23H27NO4/c1-13(25)15-12-21-7-8-23(15,27-4)20-22(21)9-10-24(2)17(21)11-14-5-6-16(26-3)19(28-20)18(14)22/h5-8,15,17,20H,9-12H2,1-4H3/t15?,17-,20?,21?,22+,23?/m1/s1','InChIKey=DGSADVAMZWFCMP-VDGPIWNASA-N','COc1ccc2c3c1OC1C4(OC)C=CC5(CC4C(C)=O)C(C2)N(C)CCC315','1'),
	(225424,1,0,NULL,'Consistent with Molecular Formula','C12H12F6O3',318.2154,NULL,'8E0A7389F81787B8-FICuS-01-5F','8E0A7389F81787B8-FICTS-01-3E','8E0A7389F81787B8-uuuuu-01-0E','InChI=1S/C12H12F6O3/c1-21-8-4-2-7(3-5-8)9(19)6-10(20,11(13,14)15)12(16,17)18/h2-5,9,19-20H,6H2,1H3','InChIKey=AZJHEHMCDGFJGU-UHFFFAOYSA-N','COc1ccc(C(O)CC(O)(C(F)(F)F)C(F)(F)F)cc1','1'),
	(225425,1,0,NULL,'Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'3ADC6EAE74D90AD0-FICuS-01-90','1D42A1BE19442C05-FICTS-01-26','3ADC6EAE74D90AD0-uuuuu-01-3F','InChI=1S/C9H12N2O2/c1-7(8-3-2-5-12-8)11-9-10-4-6-13-9/h2-3,5,7H,4,6H2,1H3,(H,10,11)','InChIKey=MAXMHZNOZRNGOY-UHFFFAOYSA-N','CC(NC1=NCCO1)c1ccco1','1'),
	(225426,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'AE4E9E19EA2258C3-FICuS-01-7B','2203DEB8241B6F9F-FICTS-01-44','AE4E9E19EA2258C3-uuuuu-01-2A','InChI=1S/C12H14N2O/c1-3-9-4-2-6-11(10(9)5-1)14-12-13-7-8-15-12/h2,4,6H,1,3,5,7-8H2,(H,13,14)','InChIKey=SQFANIIAUQAPRG-UHFFFAOYSA-N','c1cc2c(c(NC3=NCCO3)c1)CCC2',NULL),
	(225427,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'EECBCFD58729F590-FICuS-01-96','EECBCFD58729F590-FICTS-01-75','EECBCFD58729F590-uuuuu-01-45','InChI=1S/C13H16N2O/c1-9-5-6-12(11-4-2-3-10(9)11)15-13-14-7-8-16-13/h5-6H,2-4,7-8H2,1H3,(H,14,15)','InChIKey=RDYCAKQBFMMLOY-UHFFFAOYSA-N','Cc1ccc(NC2=NCCO2)c2c1CCC2',NULL),
	(225428,6,0,NULL,'Consistent with Molecular Formula','C24H33NO4',399.529,NULL,'8C212FD36B3D62A8-FICuS-01-64','8C212FD36B3D62A8-FICTS-01-43','2AC6586C56F3D86A-uuuuu-01-1F','InChI=1S/C24H33NO4/c1-21(2,26)16-13-22-8-9-24(16,28-5)20-23(22)10-11-25(3)17(22)12-14-6-7-15(27-4)19(29-20)18(14)23/h6-7,16-17,20,26H,8-13H2,1-5H3/t16?,17-,20-,22?,23+,24?/m1/s1','InChIKey=MKWFKXIKUBABHP-BREPIIRTSA-N','COc1ccc2c3c1OC1C4(OC)CCC5(CC4C(C)(C)O)C(C2)N(C)CCC315','1'),
	(225429,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'FCF59B66F8F3EAD5-FICuS-01-A8','FCF59B66F8F3EAD5-FICTS-01-87','FCF59B66F8F3EAD5-uuuuu-01-57','InChI=1S/C11H14N2O3/c1-14-8-4-3-5-9(15-2)10(8)13-11-12-6-7-16-11/h3-5H,6-7H2,1-2H3,(H,12,13)','InChIKey=OMTQSCUQXFQWLU-UHFFFAOYSA-N','COc1cccc(OC)c1NC1=NCCO1',NULL),
	(225430,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,NULL,'1E90740622A140E1-FICuS-01-27','1E90740622A140E1-FICTS-01-06','1E90740622A140E1-uuuuu-01-D6','InChI=1S/C11H12N2O4/c1-7(2)13-17-11(14)12-8-4-3-5-9-10(8)16-6-15-9/h3-5H,6H2,1-2H3,(H,12,14)','InChIKey=HOWDTJXNBAPBDN-UHFFFAOYSA-N','CC(C)=NOC(=O)Nc1cccc2c1OCO2',NULL),
	(225431,1,0,NULL,'Consistent with Molecular Formula','C11H14N2OS',222.3044,NULL,'8F7C2E3F2C20837A-FICuS-01-69','3C9583D943903FB4-FICTS-01-31','8F7C2E3F2C20837A-uuuuu-01-18','InChI=1S/C11H14N2OS/c1-2-9(15-7-1)10(8-3-4-8)13-11-12-5-6-14-11/h1-2,7-8,10H,3-6H2,(H,12,13)','InChIKey=VJHWETIJMQYHCX-UHFFFAOYSA-N','c1csc(C(NC2=NCCO2)C2CC2)c1','1'),
	(225432,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'73E7C06C56612AE3-FICuS-01-56','64D1F8D598A181FC-FICTS-01-51','73E7C06C56612AE3-uuuuu-01-05','InChI=1S/C12H16N2O/c1-10(14-12-13-7-8-15-12)9-11-5-3-2-4-6-11/h2-6,10H,7-9H2,1H3,(H,13,14)','InChIKey=NCVYXOYOFVEKCJ-UHFFFAOYSA-N','CC(Cc1ccccc1)NC1=NCCO1','1'),
	(225433,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'9D085653F19B1F3E-FICuS-01-60','1E0E77A3BA865939-FICTS-01-3E','9D085653F19B1F3E-uuuuu-01-0F','InChI=1S/C12H16N2O/c1-12(2,10-6-4-3-5-7-10)14-11-13-8-9-15-11/h3-7H,8-9H2,1-2H3,(H,13,14)','InChIKey=KEHKOXVLHWSTAX-UHFFFAOYSA-N','CC(C)(NC1=NCCO1)c1ccccc1',NULL),
	(225434,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'F79365AFD5C38EA6-FICuS-01-85','F79365AFD5C38EA6-FICTS-01-64','F79365AFD5C38EA6-uuuuu-01-34','InChI=1S/C13H16N2O/c1-2-4-10(5-3-1)12(11-6-7-11)15-13-14-8-9-16-13/h1-5,11-12H,6-9H2,(H,14,15)','InChIKey=RSESMLXPRYZMST-UHFFFAOYSA-N','c1ccc(C(NC2=NCCO2)C2CC2)cc1','1'),
	(225435,1,0,NULL,'Consistent with Molecular Formula','C11H9ClF12O3',452.6241,NULL,'E68C713266CF6AE6-FICuS-01-71','E68C713266CF6AE6-FICTS-01-50','E68C713266CF6AE6-uuuuu-01-20','InChI=1S/C11H9ClF12O3/c12-2-1-4(7(27,10(19,20)21)11(22,23)24)5(25)3-6(26,8(13,14)15)9(16,17)18/h4,26-27H,1-3H2','InChIKey=KCSCCVGBCPYEOH-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)C(CCCl)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(225436,0,0,NULL,'Consistent with Molecular Formula','C10H5F6NOS',301.206,NULL,'C3C596D9C66F3EAA-FICuS-01-90','C3C596D9C66F3EAA-FICTS-01-6F','C3C596D9C66F3EAA-uuuuu-01-3F','InChI=1S/C10H5F6NOS/c11-9(12,13)8(18,10(14,15)16)7-17-5-3-1-2-4-6(5)19-7/h1-4,18H','InChIKey=XYYXVJZPTZAGFE-UHFFFAOYSA-N','OC(c1nc2ccccc2s1)(C(F)(F)F)C(F)(F)F',NULL),
	(225437,0,0,NULL,'Consistent with Molecular Formula','C15H11F6NO2',351.2478,'Quinoline-2-ethanol, .alpha.,.alpha.-bis(trifluoromethyl)-, acetate (ester)\nAcetic acid, 1,1,1-trifluoro-2-(trifluoromethyl)-3-(2-quinolinyl)-2-propyl ester','BE74244103524F30-FICuS-01-2B','BE74244103524F30-FICTS-01-0A','BE74244103524F30-uuuuu-01-DA','InChI=1S/C15H11F6NO2/c1-9(23)24-13(14(16,17)18,15(19,20)21)8-11-7-6-10-4-2-3-5-12(10)22-11/h2-7H,8H2,1H3','InChIKey=BKFHAXQKLFFRNM-UHFFFAOYSA-N','CC(=O)OC(Cc1ccc2ccccc2n1)(C(F)(F)F)C(F)(F)F',NULL),
	(225438,1,0,NULL,'Consistent with Molecular Formula','C10H14N2OS',210.2934,NULL,'AE48721278387462-FICuS-01-32','63E092A80E2168F7-FICTS-01-2B','AE48721278387462-uuuuu-01-E1','InChI=1S/C10H14N2OS/c1-2-8(9-4-3-7-14-9)12-10-11-5-6-13-10/h3-4,7-8H,2,5-6H2,1H3,(H,11,12)','InChIKey=ANMFSKZAOMFWOH-UHFFFAOYSA-N','CCC(NC1=NCCO1)c1cccs1','1'),
	(225439,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O',218.298,NULL,'EDDF0F00D0EBDFD6-FICuS-01-AF','E7640EF2971B40BE-FICTS-01-47','EDDF0F00D0EBDFD6-uuuuu-01-5E','InChI=1S/C13H18N2O/c1-13(2,15-12-14-8-9-16-12)10-11-6-4-3-5-7-11/h3-7H,8-10H2,1-2H3,(H,14,15)','InChIKey=APRQMFJISQQHOT-UHFFFAOYSA-N','CC(C)(Cc1ccccc1)NC1=NCCO1',NULL),
	(225440,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a2) connected atoms =[ C C O C ]','C20H39Cl3O2Pb',625.0859,NULL,'84B8F0C84DB8E139-FICuS-01-72','84B8F0C84DB8E139-FICTS-01-51','84B8F0C84DB8E139-uuuuu-01-21','InChI=1S/3C6H13.C2HCl3O2.Pb/c3*1-4-5-6(2)3;3-2(4,5)1(6)7;/h3*6H,1,4-5H2,2-3H3;(H,6,7);/q;;;;+1/p-1','InChIKey=BZVPWPLVKCUVOQ-UHFFFAOYSA-M','CC(C)CCC[Pb](CCCC(C)C)(CCCC(C)C)OC(=O)C(Cl)(Cl)Cl',NULL),
	(225441,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C O ]','C8H15F3O2Pb',407.4005,NULL,'F63F12C8BAD64ECC-FICuS-01-96','F63F12C8BAD64ECC-FICTS-01-75','F63F12C8BAD64ECC-uuuuu-01-45','InChI=1S/C2HF3O2.3C2H5.Pb/c3-2(4,5)1(6)7;3*1-2;/h(H,6,7);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=OJDLWIYYKSWYMR-UHFFFAOYSA-M','CC[Pb](CC)(CC)OC(=O)C(F)(F)F',NULL),
	(225442,1,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C O ]','C6H14O3Pb',341.3748,NULL,'FB03D642BD6C7DD8-FICuS-01-88','2B4CEAE9A46A6154-FICTS-01-51','FB03D642BD6C7DD8-uuuuu-01-37','InChI=1S/C3H6O3.3CH3.Pb/c1-2(4)3(5)6;;;;/h2,4H,1H3,(H,5,6);3*1H3;/q;;;;+1/p-1','InChIKey=GHCDSJYQGAFXMX-UHFFFAOYSA-M','CC(O)C(=O)O[Pb](C)(C)C','1'),
	(225443,0,0,NULL,'No Comparision - Unparameterized Atom - Pb(a1) connected atoms =[ C C C O ]','C14H20Cl2O3Pb',514.4162,NULL,'5F10BDDC2F46143E-FICuS-01-6F','5F10BDDC2F46143E-FICTS-01-4E','5F10BDDC2F46143E-uuuuu-01-1E','InChI=1S/C8H6Cl2O3.3C2H5.Pb/c9-5-1-2-7(6(10)3-5)13-4-8(11)12;3*1-2;/h1-3H,4H2,(H,11,12);3*1H2,2H3;/q;;;;+1/p-1','InChIKey=AOPAVXQTEWNTII-UHFFFAOYSA-M','CC[Pb](CC)(CC)OC(=O)COc1ccc(Cl)cc1Cl',NULL),
	(225444,0,0,NULL,'Consistent with Molecular Formula','C13H9F6NS',325.2712,'Benzothiazole, 2-[2,2-bis(trifluoromethyl)ethenyl]-5,6-dimethyl-','E5A24FA099889754-FICuS-01-5A','E5A24FA099889754-FICTS-01-39','E5A24FA099889754-uuuuu-01-09','InChI=1S/C13H9F6NS/c1-6-3-8-9(4-7(6)2)21-11(20-8)5-10(12(14,15)16)13(17,18)19/h3-5H,1-2H3','InChIKey=JOUFTDDYFMLDEQ-UHFFFAOYSA-N','Cc1cc2nc(C=C(C(F)(F)F)C(F)(F)F)sc2cc1C',NULL),
	(225445,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O',180.2492,NULL,'CEE7F04288F2D820-FICuS-01-6D','B8FD531D4E37DB88-FICTS-01-60','CEE7F04288F2D820-uuuuu-01-1C','InChI=1S/C10H16N2O/c1-2-7(1)9(8-3-4-8)12-10-11-5-6-13-10/h7-9H,1-6H2,(H,11,12)','InChIKey=CQXADFVORZEARL-UHFFFAOYSA-N','C1COC(NC(C2CC2)C2CC2)=N1',NULL),
	(225446,1,0,NULL,'Consistent with Molecular Formula','C15H10F12O3',466.223,NULL,'F6B7D69D7E0979B0-FICuS-01-7A','F6B7D69D7E0979B0-FICTS-01-59','F6B7D69D7E0979B0-uuuuu-01-29','InChI=1S/C15H10F12O3/c16-12(17,18)10(29,13(19,20)21)6-8(28)9(7-4-2-1-3-5-7)11(30,14(22,23)24)15(25,26)27/h1-5,9,29-30H,6H2','InChIKey=ZLNCPJIQFZRCCT-UHFFFAOYSA-N','O=C(CC(O)(C(F)(F)F)C(F)(F)F)C(c1ccccc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(225447,2,0,NULL,'Consistent with Molecular Formula','C14H10F12O6',502.2102,NULL,'FF1611FD5252BE21-FICuS-01-5E','FF1611FD5252BE21-FICTS-01-3D','FF1611FD5252BE21-uuuuu-01-0D','InChI=1S/C14H10F12O6/c1-5(27)29-9-3-7(11(15,16)17,12(18,19)20)32-10(9,30-6(2)28)4-8(31-9,13(21,22)23)14(24,25)26/h3-4H2,1-2H3','InChIKey=GFUPCHWQPZJGGR-UHFFFAOYSA-N','CC(=O)OC12CC(C(F)(F)F)(C(F)(F)F)OC1(OC(C)=O)CC(C(F)(F)F)(C(F)(F)F)O2','1'),
	(225448,0,0,NULL,'Consistent with Molecular Formula','C9H10F6O2',264.1672,NULL,'489010FBED1E33E8-FICuS-01-67','489010FBED1E33E8-FICTS-01-46','489010FBED1E33E8-uuuuu-01-16','InChI=1S/C9H10F6O2/c1-2-3-4-6(16)5-7(17,8(10,11)12)9(13,14)15/h2,17H,1,3-5H2','InChIKey=JKZULGZFOFPAFP-UHFFFAOYSA-N','C=CCCC(=O)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(225449,0,0,NULL,'Consistent with Molecular Formula','C13H11F6NO',311.2264,NULL,'908347D843185E7B-FICuS-01-45','908347D843185E7B-FICTS-01-24','908347D843185E7B-uuuuu-01-F4','InChI=1S/C13H11F6NO/c1-6-3-8-9(4-7(6)2)21-11(20-8)5-10(12(14,15)16)13(17,18)19/h3-4,10H,5H2,1-2H3','InChIKey=JCOWKOLVSDNUKY-UHFFFAOYSA-N','Cc1cc2nc(CC(C(F)(F)F)C(F)(F)F)oc2cc1C',NULL),
	(225450,0,0,NULL,'Consistent with Molecular Formula','C9H11N3',161.206,NULL,'6290290C681C090E-FICuS-01-36','6290290C681C090E-FICTS-01-15','6290290C681C090E-uuuuu-01-E5','InChI=1S/C9H11N3/c10-6-9(7-11)8-12-4-2-1-3-5-12/h8H,1-5H2','InChIKey=IDMBBRCPKAVZMT-UHFFFAOYSA-N','N#CC(C#N)=CN1CCCCC1',NULL),
	(225451,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'1F45CF525C33B72F-FICuS-01-66','1F45CF525C33B72F-FICTS-01-45','1F45CF525C33B72F-uuuuu-01-15','InChI=1S/C8H9N3O/c9-5-8(6-10)7-11-1-3-12-4-2-11/h7H,1-4H2','InChIKey=SFJZXGXGTRXJJO-UHFFFAOYSA-N','N#CC(C#N)=CN1CCOCC1',NULL),
	(225452,0,0,NULL,'Consistent with Molecular Formula','C12H26O4Se',313.295,NULL,'FDE7BAC5445CE8F3-FICuS-01-9E','FDE7BAC5445CE8F3-FICTS-01-7D','FDE7BAC5445CE8F3-uuuuu-01-4D','InChI=1S/C12H26O4Se/c1-5-13-11(14-6-2)9-17-10-12(15-7-3)16-8-4/h11-12H,5-10H2,1-4H3','InChIKey=SFSJOFBVBORGMJ-UHFFFAOYSA-N','CCOC(C[Se]CC(OCC)OCC)OCC',NULL),
	(225453,1,0,NULL,'Consistent with Molecular Formula','C9H12N2OS',196.2666,NULL,'B9480222B3D54C2F-FICuS-01-51','18134BB6E8E8FC44-FICTS-01-4C','B9480222B3D54C2F-uuuuu-01-00','InChI=1S/C9H12N2OS/c1-7(8-2-5-13-6-8)11-9-10-3-4-12-9/h2,5-7H,3-4H2,1H3,(H,10,11)','InChIKey=JCKVHXXVMJOIIV-UHFFFAOYSA-N','CC(NC1=NCCO1)c1ccsc1','1'),
	(225454,0,0,NULL,'Consistent with Molecular Formula','C11H14N2OS',222.3044,NULL,'43593CDD3C73E5A4-FICuS-01-69','43593CDD3C73E5A4-FICTS-01-48','43593CDD3C73E5A4-uuuuu-01-18','InChI=1S/C11H14N2OS/c1-2-4-9-8(3-1)7-15-10(9)13-11-12-5-6-14-11/h7H,1-6H2,(H,12,13)','InChIKey=SHHCRZDGVXPDFM-UHFFFAOYSA-N','c1sc(NC2=NCCO2)c2c1CCCC2',NULL),
	(225455,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'12563313567ACF73-FICuS-01-35','12563313567ACF73-FICTS-01-14','12563313567ACF73-uuuuu-01-E4','InChI=1S/C13H16N2O2/c1-17-13(16)12-9-14-10-15(12)8-7-11-5-3-2-4-6-11/h2-6,10,12H,7-9H2,1H3','InChIKey=IYYQUXRQRNHSEK-UHFFFAOYSA-N','COC(=O)C1CN=CN1CCc1ccccc1','1'),
	(225456,0,0,NULL,'Consistent with Molecular Formula','C16H11F12NO2',477.2492,'Pyridine-2-ethanol, .alpha.,.alpha.-bis(trifluoromethyl)- 4-[3,3,3-trifluoro-2-(trifluoromethyl)-1-propen-1-yl]- 6-methyl-, acetate (ester)\nAcetic acid, 1,1,1-trifluoro-2-(trifluoromethyl)- 3-[4-[1,1,1-trifluoro-2-(trifluoromethyl)-1-propen-1-yl]-6-methyl-2-pyridinyl]-2-propyl ester','8610DC53A3D68F96-FICuS-01-60','8610DC53A3D68F96-FICTS-01-3F','8610DC53A3D68F96-uuuuu-01-0F','InChI=1S/C16H11F12NO2/c1-7-3-9(5-11(13(17,18)19)14(20,21)22)4-10(29-7)6-12(15(23,24)25,16(26,27)28)31-8(2)30/h3-5H,6H2,1-2H3','InChIKey=UOBWIWXRJULNDE-UHFFFAOYSA-N','CC(=O)OC(Cc1cc(C=C(C(F)(F)F)C(F)(F)F)cc(C)n1)(C(F)(F)F)C(F)(F)F',NULL),
	(225457,0,0,NULL,'Consistent with Molecular Formula','C11H15F6NO2',307.2354,NULL,'370EBAF334F5F251-FICuS-01-62','370EBAF334F5F251-FICTS-01-41','370EBAF334F5F251-uuuuu-01-11','InChI=1S/C11H15F6NO2/c12-10(13,14)9(20,11(15,16)17)6-8(19)7-18-4-2-1-3-5-18/h20H,1-7H2','InChIKey=LQVHDUSBAFJEQI-UHFFFAOYSA-N','O=C(CN1CCCCC1)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(225458,0,0,NULL,'Consistent with Molecular Formula','C10H13F6NO3',309.208,NULL,'E7118C0D0010BAD5-FICuS-01-51','E7118C0D0010BAD5-FICTS-01-30','E7118C0D0010BAD5-uuuuu-01-00','InChI=1S/C10H13F6NO3/c11-9(12,13)8(19,10(14,15)16)5-7(18)6-17-1-3-20-4-2-17/h19H,1-6H2','InChIKey=XYLFEELDYNPHPN-UHFFFAOYSA-N','O=C(CN1CCOCC1)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(225459,0,0,NULL,'Consistent with Molecular Formula','C9H13F6NO3',297.197,NULL,'1375D02960014317-FICuS-01-0C','1375D02960014317-FICTS-01-EB','1375D02960014317-uuuuu-01-BB','InChI=1S/C9H13F6NO3/c1-16(2-3-17)5-6(18)4-7(19,8(10,11)12)9(13,14)15/h17,19H,2-5H2,1H3','InChIKey=XODGUNOCFHYRLL-UHFFFAOYSA-N','CN(CCO)CC(=O)CC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(225460,1,0,NULL,'Consistent with Molecular Formula','C11H15F6NO2',307.2354,NULL,'D1E542704FD174FE-FICuS-01-68','D1E542704FD174FE-FICTS-01-47','D1E542704FD174FE-uuuuu-01-17','InChI=1S/C11H15F6NO2/c1-7(19)8(18-5-3-2-4-6-18)9(20,10(12,13)14)11(15,16)17/h8,20H,2-6H2,1H3','InChIKey=DHLHAGWYSZZVEA-UHFFFAOYSA-N','CC(=O)C(N1CCCCC1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(225461,0,0,NULL,'Consistent with Molecular Formula','C16H19NO4S',321.3904,NULL,'EC74BE0E343FF876-FICuS-01-81','EC74BE0E343FF876-FICTS-01-60','EC74BE0E343FF876-uuuuu-01-30','InChI=1S/C16H19NO4S/c1-12-5-7-14(8-6-12)22(19,20)17-13(2)16(9-3-4-10-16)11-21-15(17)18/h5-8H,2-4,9-11H2,1H3','InChIKey=PNNBQYOYUXZHAL-UHFFFAOYSA-N','C=C1N(S(=O)(=O)c2ccc(C)cc2)C(=O)OCC12CCCC2',NULL),
	(225462,0,1,NULL,'Consistent with Molecular Formula','C11H8ClF6NO2',335.6331,NULL,'3576513B1262C6BF-FICuS-01-43','3576513B1262C6BF-FICTS-01-22','A3526288C5F9FCDB-uuuuu-01-2F','InChI=1S/C11H8ClF6NO2/c12-7-3-1-2-6(4-7)8(19-21)5-9(20,10(13,14)15)11(16,17)18/h1-4,20-21H,5H2/b19-8+','InChIKey=GVPYPKOPSXHWPD-UFWORHAWSA-N','O/N=C(\\CC(O)(C(F)(F)F)C(F)(F)F)c1cccc(Cl)c1','1'),
	(225463,0,0,NULL,'Consistent with Molecular Formula','C3H8O4S2',172.2138,NULL,'9E3731FA42DBAE8E-FICuS-01-89','9E3731FA42DBAE8E-FICTS-01-68','9E3731FA42DBAE8E-uuuuu-01-38','InChI=1S/C3H8O4S2/c1-8(4,5)3-9(2,6)7/h3H2,1-2H3','InChIKey=VDPDRYUUTXEEIE-UHFFFAOYSA-N','CS(=O)(=O)CS(C)(=O)=O',NULL),
	(225464,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'E1BE6945EF43A02D-FICuS-01-75','BC30C59BFD52DDF0-FICTS-01-70','E1BE6945EF43A02D-uuuuu-01-24','InChI=1S/C13H12N2O2/c1-8-7-11(16)9-3-2-4-10(12(8)9)15-13-14-5-6-17-13/h2-4,7H,5-6H2,1H3,(H,14,15)','InChIKey=MRPJJNHJZMWMNV-UHFFFAOYSA-N','CC1=CC(=O)c2cccc(NC3=NCCO3)c21',NULL),
	(225465,0,0,NULL,'Consistent with Molecular Formula','C9H16Br2N4',340.0602,NULL,'E683666D968CDCAA-FICuS-01-86','E683666D968CDCAA-FICTS-01-65','2BCE4C04C40086FF-uuuuu-01-1E','InChI=1S/C9H16BrN4.BrH/c1-9(10)2-14-6-11-3-12(7-14)5-13(4-11)8-14;/h1-8H2;1H/q+1;/p-1','InChIKey=XOYSOGMWMAEYNK-UHFFFAOYSA-M','C=C(Br)C[N+]12CN3CN(CN(C3)C1)C2.[Br-]',NULL),
	(225466,2,0,NULL,'Consistent with Molecular Formula','C8H14O3S',190.2568,NULL,'C4240AC55E52970C-FICuS-01-51','C4240AC55E52970C-FICTS-01-30','C4240AC55E52970C-uuuuu-01-00','InChI=1S/C8H14O3S/c1-3-11-7(9)6-8(2,10)4-5-12-6/h6,10H,3-5H2,1-2H3','InChIKey=MWFFELQLOAOZSY-UHFFFAOYSA-N','CCOC(=O)C1SCCC1(C)O','1'),
	(225467,0,0,NULL,'Consistent with Molecular Formula','C10H11ClO4S2',294.7675,NULL,'DAC6C8C1618912C9-FICuS-01-6B','DAC6C8C1618912C9-FICTS-01-4A','DAC6C8C1618912C9-uuuuu-01-1A','InChI=1S/C10H11ClO4S2/c1-16(12,13)10(17(2,14)15)7-8-5-3-4-6-9(8)11/h3-7H,1-2H3','InChIKey=GQHXBWDUVIQEHA-UHFFFAOYSA-N','CS(=O)(=O)C(=Cc1ccccc1Cl)S(C)(=O)=O',NULL),
	(225468,1,1,NULL,'Consistent with Molecular Formula','C16H20F6N2O',370.3372,NULL,'2E8895790C5E7D58-FICuS-01-61','2E8895790C5E7D58-FICTS-01-40','E3DEF9B1D2ED2341-uuuuu-01-32','InChI=1S/C16H20F6N2O/c1-2-3-5-8-12(11-23-24-13-9-6-4-7-10-13)14(25,15(17,18)19)16(20,21)22/h4,6-7,9-12,24-25H,2-3,5,8H2,1H3/b23-11+','InChIKey=BITMRBQVPNOJGA-FOKLQQMPSA-N','CCCCCC(/C=N/Nc1ccccc1)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(225469,1,1,NULL,'Consistent with Molecular Formula','C13H22F6N2O',336.32,NULL,'E71A8B995114BD99-FICuS-01-64','E71A8B995114BD99-FICTS-01-43','A71BD37DC4907880-uuuuu-01-0A','InChI=1S/C13H22F6N2O/c1-4-5-6-7-10(8-9-20-21(2)3)11(22,12(14,15)16)13(17,18)19/h9-10,22H,4-8H2,1-3H3/b20-9+','InChIKey=DUQTZXKXIYNAQS-AWQFTUOYSA-N','CCCCCC(C/C=N/N(C)C)C(O)(C(F)(F)F)C(F)(F)F','1'),
	(225470,1,0,NULL,'Consistent with Molecular Formula','C17H23N5O',313.4016,NULL,'7B1F452AAE3A3563-FICuS-01-5E','7B1F452AAE3A3563-FICTS-01-3D','7B1F452AAE3A3563-uuuuu-01-0D','InChI=1S/C17H23N5O/c1-14(15-6-4-3-5-7-15)22-13-18-12-16(22)17(23)19-21-10-8-20(2)9-11-21/h3-7,12-14H,8-11H2,1-2H3,(H,19,23)','InChIKey=OPDHBNHWHZEPBM-UHFFFAOYSA-N','CC(c1ccccc1)n1cncc1C(=O)NN1CCN(C)CC1','1'),
	(225471,0,0,NULL,'Consistent with Molecular Formula','C16H13F6NO2',365.2746,NULL,'9A1B5C78742E1C57-FICuS-01-5D','9A1B5C78742E1C57-FICTS-01-3C','514483E16BB84C7B-uuuuu-01-07','InChI=1S/C16H13F6NO2/c1-10-6-11-4-2-3-5-12(11)8-23(10)9-13(24)7-14(25,15(17,18)19)16(20,21)22/h2-6,8H,7,9H2,1H3','InChIKey=NKKYVGNXRJSUIS-UHFFFAOYSA-N','Cc1cc2ccccc2c[n+]1CC(=O)CC([O-])(C(F)(F)F)C(F)(F)F',NULL),
	(225472,0,1,NULL,'Consistent with Molecular Formula','C10H15F6NO2',295.2244,NULL,'5E523C79C7BE8C46-FICuS-01-74','5E523C79C7BE8C46-FICTS-01-53','32A8C0FD16A97816-uuuuu-01-08','InChI=1S/C10H15F6NO2/c1-4-7(2,3)6(17-19)5-8(18,9(11,12)13)10(14,15)16/h18-19H,4-5H2,1-3H3/b17-6-','InChIKey=SJXCKFYUPNKRCI-FMQZQXMHSA-N','CCC(C)(C)/C(CC(O)(C(F)(F)F)C(F)(F)F)=N\\O','1'),
	(225473,0,1,NULL,'Consistent with Molecular Formula','C13H13F6N3O3',373.2544,NULL,'602D42B7EB867C2D-FICuS-01-67','602D42B7EB867C2D-FICTS-01-46','7221512477F8179A-uuuuu-01-DC','InChI=1S/C13H13F6N3O3/c1-21(2)20-10(8-3-5-9(6-4-8)22(24)25)7-11(23,12(14,15)16)13(17,18)19/h3-6,23H,7H2,1-2H3/b20-10-','InChIKey=AOPUDTOSBKIPBX-JMIUGGIZSA-N','CN(C)/N=C(/CC(O)(C(F)(F)F)C(F)(F)F)c1ccc([N+](=O)[O-])cc1','1'),
	(225474,0,1,NULL,'Consistent with Molecular Formula','C14H16F6N2O2',358.283,NULL,'63EA18A93DF32CDF-FICuS-01-88','63EA18A93DF32CDF-FICTS-01-67','3B83D11CB08ECD12-uuuuu-01-18','InChI=1S/C14H16F6N2O2/c1-22(2)21-11(9-5-4-6-10(7-9)24-3)8-12(23,13(15,16)17)14(18,19)20/h4-7,23H,8H2,1-3H3/b21-11-','InChIKey=IDIWYAFOWKHUEL-NHDPSOOVSA-N','COc1cccc(/C(CC(O)(C(F)(F)F)C(F)(F)F)=N\\N(C)C)c1','1'),
	(225475,3,0,NULL,'Consistent with Molecular Formula','C23H27ClO4',402.9169,NULL,'49E4688D4D6DD1CA-FICuS-01-82','49E4688D4D6DD1CA-FICTS-01-61','49E4688D4D6DD1CA-uuuuu-01-31','InChI=1S/C23H27ClO4/c1-21(2)9-14-18(13-7-5-6-8-15(13)24)19-16(25)10-22(3,4)12-23(19,27)28-20(14)17(26)11-21/h5-8,18-19,27H,9-12H2,1-4H3','InChIKey=UKZIJXQQAJBULQ-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)C(c1ccccc1Cl)C1C(=O)CC(C)(C)CC1(O)O2','1'),
	(225476,1,2,NULL,'Consistent with Molecular Formula','C21H24F6N4O5',526.4348,NULL,'2CC44CC63BD915A4-FICuS-01-70','2CC44CC63BD915A4-FICTS-01-4F','06DD86606561C335-uuuuu-01-E8','InChI=1S/C21H24F6N4O5/c1-18(2)10-4-3-5-13(18)6-7-14(12-19(32,20(22,23)24)21(25,26)27)28-29-16-9-8-15(30(33)34)11-17(16)31(35)36/h6-9,11,13,29,32H,3-5,10,12H2,1-2H3/b7-6?,28-14+','InChIKey=IVIYVFDVKAIWGC-WMDPERGVSA-N','CC1(C)CCCCC1/C=C/C(CC(O)(C(F)(F)F)C(F)(F)F)=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(225477,1,0,NULL,'Consistent with Molecular Formula','C23H25NO5',395.4542,NULL,'64C9AA59D59B220C-FICuS-01-68','64C9AA59D59B220C-FICTS-01-47','64C9AA59D59B220C-uuuuu-01-17','InChI=1S/C23H25NO5/c1-22(2)9-14-19(13-7-5-6-8-15(13)24(27)28)20-16(25)10-23(3,4)12-18(20)29-21(14)17(26)11-22/h5-8,19H,9-12H2,1-4H3','InChIKey=ZDMMMRPYILRBGC-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)OC1=C(CC(C)(C)CC1=O)C2c1ccccc1[N+](=O)[O-]','1'),
	(225478,1,0,NULL,'Consistent with Molecular Formula','C23H25ClO3',384.9017,NULL,'9BFE9BBBC38DE5F3-FICuS-01-B1','9BFE9BBBC38DE5F3-FICTS-01-90','9BFE9BBBC38DE5F3-uuuuu-01-60','InChI=1S/C23H25ClO3/c1-22(2)9-14-19(13-7-5-6-8-15(13)24)20-16(25)10-23(3,4)12-18(20)27-21(14)17(26)11-22/h5-8,19H,9-12H2,1-4H3','InChIKey=VNMFPHPGMWWBLM-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)OC1=C(CC(C)(C)CC1=O)C2c1ccccc1Cl','1'),
	(225479,3,0,NULL,'Consistent with Molecular Formula','C18H22O5',318.3688,'(+/-)-8,9-cis-9,10-cis-8,9-Dihydro-10-hydroxy-5-methoxy- 8,9-dimethyl-4-propyl-2H,10H-benzo[1,2-b:3,4-b\'] dipyran-2-one','05C3A3DA9C148CD8-FICuS-01-73','05C3A3DA9C148CD8-FICTS-01-52','8179277BBDC37B46-uuuuu-01-10','InChI=1S/C18H22O5/c1-5-6-11-7-14(19)23-18-15(11)12(21-4)8-13-16(18)17(20)9(2)10(3)22-13/h7-10,17,20H,5-6H2,1-4H3/t9-,10+,17-/m0/s1','InChIKey=CDGJXDVGBGPOLF-GBNMTWHSSA-N','CCCc1cc(=O)oc2c3c(cc(OC)c12)OC(C)C(C)C3O','1'),
	(225480,3,0,NULL,'Consistent with Molecular Formula','C18H22O5',318.3688,'(+-)-8,9-trans-9,10-trans-8,9-Dihydro-10-hydroxy- 5-methoxy-8,9-dimethyl-4-propyl-2H,10H-benzo [1,2-b:3,4-b\']dipyran-2-one','F38BCB0A948E01DD-FICuS-01-83','F38BCB0A948E01DD-FICTS-01-62','8179277BBDC37B46-uuuuu-01-10','InChI=1S/C18H22O5/c1-5-6-11-7-14(19)23-18-15(11)12(21-4)8-13-16(18)17(20)9(2)10(3)22-13/h7-10,17,20H,5-6H2,1-4H3/t9-,10-,17+/m1/s1','InChIKey=CDGJXDVGBGPOLF-YHTYYEMMSA-N','CCCc1cc(=O)oc2c3c(cc(OC)c12)OC(C)C(C)C3O','1'),
	(225481,3,0,NULL,'Consistent with Molecular Formula','C18H22O5',318.3688,'(+-)-8,9-trans-9,10-cis-8,9-Dihydro-10-hydroxy-5-methoxy- 8,9-dimethyl-4-propyl-2H,10H-benzo[1,2-b:3,4-b\'] dipyran-2-one','85B33776D900AE4F-FICuS-01-5D','85B33776D900AE4F-FICTS-01-3C','8179277BBDC37B46-uuuuu-01-10','InChI=1S/C18H22O5/c1-5-6-11-7-14(19)23-18-15(11)12(21-4)8-13-16(18)17(20)9(2)10(3)22-13/h7-10,17,20H,5-6H2,1-4H3/t9?,10-,17-/m1/s1','InChIKey=CDGJXDVGBGPOLF-VEJWXMCGSA-N','CCCc1cc(=O)oc2c3c(cc(OC)c12)OC(C)C(C)C3O','1'),
	(225482,0,0,NULL,'Consistent with Molecular Formula','AlO3',74.9797,'Aluminum hydroxide','E888AE457BB31354-FICuS-01-5E','E888AE457BB31354-FICTS-01-3D','E888AE457BB31354-uuuuu-01-0D','InChI=1S/Al.3O','InChIKey=JCNWLIRIDIXILB-UHFFFAOYSA-N','O[Al](O)O',NULL),
	(225483,11,0,NULL,'Consistent with Molecular Formula','C48H53NO15',883.9444,NULL,'70DBBB4CEF65D28D-FICuS-01-97','70DBBB4CEF65D28D-FICTS-01-76','2A942BC1985B4A12-uuuuu-01-FE','InChI=1S/C48H53NO15/c1-25-32(62-44(57)37(53)36(28-18-20-31(59-7)21-19-28)49-42(55)29-14-10-8-11-15-29)23-48(58)41(63-43(56)30-16-12-9-13-17-30)39-46(6,33(52)22-34-47(39,24-60-34)64-27(3)51)40(54)38(61-26(2)50)35(25)45(48,4)5/h8-21,32-34,36-39,41,52-53,58H','InChIKey=XNPAPBPILRKCOQ-FHNPKNCPSA-N','COc1ccc(C(NC(=O)c2ccccc2)C(O)C(=O)OC2CC3(O)C(OC(=O)c4ccccc4)C4C5(OC(C)=O)COC5CC(O)C4(C)C(=O)C(OC(C)=O)C(=C2C)C3(C)C)cc1','1'),
	(225484,11,0,NULL,'Consistent with Molecular Formula','C45H55NO14',833.9278,NULL,'C3D32C4BC319FEDC-FICuS-01-91','C3D32C4BC319FEDC-FICTS-01-70','DB0F5F0EE088A6C1-uuuuu-01-32','InChI=1S/C45H55NO14/c1-23-28(58-39(53)33(50)32(26-16-12-10-13-17-26)46-40(54)41(4,5)6)21-45(55)37(59-38(52)27-18-14-11-15-19-27)35-43(9,29(49)20-30-44(35,22-56-30)60-25(3)48)36(51)34(57-24(2)47)31(23)42(45,7)8/h10-19,28-30,32-35,37,49-50,55H,20-22H2,1-9H3','InChIKey=KNOHTDDBTZZQSM-MORJDCNNSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)C(C)(C)C)c3ccccc3)C(C)=C1C2(C)C','1'),
	(225485,11,0,NULL,'Consistent with Molecular Formula','C46H57NO14',847.9546,NULL,'EC69A62C0AB585D4-FICuS-01-77','C1D147A527BEB0DC-FICTS-01-59','58D65CCD0515F650-uuuuu-01-08','InChI=1S/C46H57NO14/c1-24-29(59-41(55)35(52)34(27-16-12-10-13-17-27)47-32(51)22-42(4,5)6)21-46(56)39(60-40(54)28-18-14-11-15-19-28)37-44(9,30(50)20-31-45(37,23-57-31)61-26(3)49)38(53)36(58-25(2)48)33(24)43(46,7)8/h10-19,29-31,34-37,39,50,52,56H,20-23H2,1-','InChIKey=YGLFDWOOFAIXQJ-UJPCJXGTSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)CC(C)(C)C)c3ccccc3)C(C)=C1C2(C)C','1'),
	(225486,11,0,NULL,'Consistent with Molecular Formula','C45H55NO14',833.9278,NULL,'20B974522AB25BFA-FICuS-01-5B','20B974522AB25BFA-FICTS-01-3A','933308195B96F8A5-uuuuu-01-F4','InChI=1S/C45H55NO14/c1-23(2)19-32(50)46-34(27-15-11-9-12-16-27)35(51)41(54)58-29-21-45(55)39(59-40(53)28-17-13-10-14-18-28)37-43(8,30(49)20-31-44(37,22-56-31)60-26(5)48)38(52)36(57-25(4)47)33(24(29)3)42(45,6)7/h9-18,23,29-31,34-37,39,49,51,55H,19-22H2,1-8','InChIKey=GLNMJUMVLZLAFL-PKJOMNQRSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)CC(C)C)c3ccccc3)C(C)=C1C2(C)C','1'),
	(225487,2,0,NULL,'Consistent with Molecular Formula','C17H15F2NO',287.3084,NULL,'DD88CCF76C2F4ED0-FICuS-01-A0','DD88CCF76C2F4ED0-FICTS-01-7F','3AF99EF819B434F6-uuuuu-01-28','InChI=1S/C17H15F2NO/c18-17(19)15(13-7-2-1-3-8-13)16-14-9-5-4-6-12(14)10-11-20(16)21-17/h1-9,15-16H,10-11H2/t15-,16?/m1/s1','InChIKey=PKNIFHJWRPTHIT-AAFJCEBUSA-N','FC1(F)ON2CCc3ccccc3C2C1c1ccccc1','1'),
	(225488,2,0,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'4D6C6C90A25F40DF-FICuS-01-76','4D6C6C90A25F40DF-FICTS-01-55','B8FE1071C007E81C-uuuuu-01-0F','InChI=1S/C17H15NO/c19-17-15(13-7-2-1-3-8-13)16-14-9-5-4-6-12(14)10-11-18(16)17/h1-9,15-16H,10-11H2/t15-,16?/m1/s1','InChIKey=YVSATFZLGPYTDN-AAFJCEBUSA-N','O=C1C(c2ccccc2)C2c3ccccc3CCN12','1'),
	(225489,1,0,NULL,'Consistent with Molecular Formula','C25H27NO5S',453.552,NULL,'C8B1916D84C8E5C2-FICuS-01-6F','C8B1916D84C8E5C2-FICTS-01-4E','C8B1916D84C8E5C2-uuuuu-01-1E','InChI=1S/C25H27NO5S/c1-29-20-10-4-17(5-11-20)25(32-16-23(26)24(27)28,18-6-12-21(30-2)13-7-18)19-8-14-22(31-3)15-9-19/h4-15,23H,16,26H2,1-3H3,(H,27,28)','InChIKey=SQSXVIUUCXLCSR-UHFFFAOYSA-N','COc1ccc(C(SCC(N)C(=O)O)(c2ccc(OC)cc2)c2ccc(OC)cc2)cc1','1'),
	(225490,0,1,NULL,'Consistent with Molecular Formula','C20H21ClN8O2',440.8913,NULL,'8AC95A53118E158B-FICuS-01-59','8AC95A53118E158B-FICTS-01-38','8AC95A53118E158B-uuuuu-01-08','InChI=1S/C20H21ClN8O2/c1-13(2)27-20(29(26-25-27)15-7-11-17(31-4)12-8-15)18(21)19-22-23-24-28(19)14-5-9-16(30-3)10-6-14/h5-13H,1-4H3','InChIKey=BSPCLSGSSQFXPW-UHFFFAOYSA-N','COc1ccc(N2N=NN(C(C)C)/C2=C(\\Cl)c2nnnn2-c2ccc(OC)cc2)cc1','1'),
	(225491,2,0,NULL,'Consistent with Molecular Formula','C23H36N4O2',400.563,NULL,'473B24354E842546-FICuS-01-2B','473B24354E842546-FICTS-01-0A','473B24354E842546-uuuuu-01-DA','InChI=1S/C23H36N4O2/c1-4-25(5-2)15-13-19-10-8-9-14-26(19)17-23(29)27-18(3)16-22(28)24-20-11-6-7-12-21(20)27/h6-7,11-12,18-19H,4-5,8-10,13-17H2,1-3H3,(H,24,28)','InChIKey=DQEVNZYQFXFWEA-UHFFFAOYSA-N','CCN(CC)CCC1CCCCN1CC(=O)N1c2ccccc2NC(=O)CC1C','1'),
	(225492,2,0,NULL,'Consistent with Molecular Formula','C23H35ClN4O2',435.0081,NULL,'52C64BEA9A4CEEEA-FICuS-01-A4','52C64BEA9A4CEEEA-FICTS-01-83','52C64BEA9A4CEEEA-uuuuu-01-53','InChI=1S/C23H35ClN4O2/c1-4-26(5-2)13-11-19-8-6-7-12-27(19)16-23(30)28-17(3)14-22(29)25-20-10-9-18(24)15-21(20)28/h9-10,15,17,19H,4-8,11-14,16H2,1-3H3,(H,25,29)','InChIKey=LVUSWLJQTCCSJM-UHFFFAOYSA-N','CCN(CC)CCC1CCCCN1CC(=O)N1c2cc(Cl)ccc2NC(=O)CC1C','1'),
	(225493,1,0,NULL,'Consistent with Molecular Formula','C25H32N4O2',420.5534,NULL,'3A60217CDEFC8445-FICuS-01-65','3A60217CDEFC8445-FICTS-01-44','3A60217CDEFC8445-uuuuu-01-14','InChI=1S/C25H32N4O2/c1-3-27(4-2)17-19-11-9-10-16-28(19)18-24(30)29-22-14-7-5-12-20(22)25(31)26-21-13-6-8-15-23(21)29/h5-8,12-15,19H,3-4,9-11,16-18H2,1-2H3,(H,26,31)','InChIKey=RLUNJKJUFRFYJM-UHFFFAOYSA-N','CCN(CC)CC1CCCCN1CC(=O)N1c2ccccc2NC(=O)c2ccccc21','1'),
	(225494,1,0,NULL,'Consistent with Molecular Formula','C24H31N5O2',421.5412,NULL,'B10522644457492C-FICuS-01-23','B10522644457492C-FICTS-01-02','B10522644457492C-uuuuu-01-D2','InChI=1S/C24H31N5O2/c1-3-27(4-2)16-18-10-7-8-15-28(18)17-22(30)29-21-13-6-5-11-19(21)24(31)26-20-12-9-14-25-23(20)29/h5-6,9,11-14,18H,3-4,7-8,10,15-17H2,1-2H3,(H,26,31)','InChIKey=UBRKDAVQCKZSPO-UHFFFAOYSA-N','CCN(CC)CC1CCCCN1CC(=O)N1c2ccccc2C(=O)Nc2cccnc21','1'),
	(225495,1,0,NULL,'Consistent with Molecular Formula','C26H34N4O2',434.5802,NULL,'8126B3F1E7860682-FICuS-01-3E','8126B3F1E7860682-FICTS-01-1D','8126B3F1E7860682-uuuuu-01-ED','InChI=1S/C26H34N4O2/c1-3-28(4-2)18-16-20-11-9-10-17-29(20)19-25(31)30-23-14-7-5-12-21(23)26(32)27-22-13-6-8-15-24(22)30/h5-8,12-15,20H,3-4,9-11,16-19H2,1-2H3,(H,27,32)','InChIKey=YCVQUIDTOAIVAE-UHFFFAOYSA-N','CCN(CC)CCC1CCCCN1CC(=O)N1c2ccccc2NC(=O)c2ccccc21','1'),
	(225496,1,0,NULL,'Consistent with Molecular Formula','C24H30BrN5O2',500.4373,NULL,'3105E602CE516FE7-FICuS-01-53','3105E602CE516FE7-FICTS-01-32','3105E602CE516FE7-uuuuu-01-02','InChI=1S/C24H30BrN5O2/c1-3-28(4-2)15-18-8-5-6-13-29(18)16-22(31)30-21-11-10-17(25)14-19(21)24(32)27-20-9-7-12-26-23(20)30/h7,9-12,14,18H,3-6,8,13,15-16H2,1-2H3,(H,27,32)','InChIKey=NAHUTNUVFDAUFI-UHFFFAOYSA-N','CCN(CC)CC1CCCCN1CC(=O)N1c2ccc(Br)cc2C(=O)Nc2cccnc21','1'),
	(225497,0,0,NULL,'Consistent with Molecular Formula','C25H26N4O2',414.506,NULL,'DBAF78EE4EC14E94-FICuS-01-A0','DBAF78EE4EC14E94-FICTS-01-7F','DBAF78EE4EC14E94-uuuuu-01-4F','InChI=1S/C25H26N4O2/c1-3-28(4-2)17-19-11-6-5-10-18(19)16-23(30)29-22-14-8-7-12-20(22)25(31)27-21-13-9-15-26-24(21)29/h5-15H,3-4,16-17H2,1-2H3,(H,27,31)','InChIKey=PGJBMCFWHOCWEO-UHFFFAOYSA-N','CCN(CC)Cc1ccccc1CC(=O)N1c2ccccc2C(=O)Nc2cccnc21',NULL),
	(225498,0,0,NULL,'Consistent with Molecular Formula','C9H19Br2N',301.0638,NULL,'2CE03B436E9F8507-FICuS-01-5B','2CE03B436E9F8507-FICTS-01-3A','E1AD112A3C13DF52-uuuuu-01-11','InChI=1S/C9H19BrN.BrH/c1-5-11(6-2,7-3)8-9(4)10;/h4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=VATDSGNEAHVZGS-UHFFFAOYSA-M','C=C(Br)C[N+](CC)(CC)CC.[Br-]',NULL),
	(225499,0,0,NULL,'Consistent with Molecular Formula','C10H9BrCl2N2O',324.0039,NULL,'32FEED0CC59037F1-FICuS-01-75','32FEED0CC59037F1-FICTS-01-54','32FEED0CC59037F1-uuuuu-01-24','InChI=1S/C10H9BrCl2N2O/c1-6(11)5-14-10(16)15-7-2-3-8(12)9(13)4-7/h2-4H,1,5H2,(H2,14,15,16)','InChIKey=IAADVFXQPMIOMV-UHFFFAOYSA-N','C=C(Br)CNC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(225500,0,0,NULL,'Consistent with Molecular Formula','C15H20Cl2N2O',315.2418,NULL,'C1E83BB4D60957F8-FICuS-01-70','C1E83BB4D60957F8-FICTS-01-4F','C1149C51E9848EB6-uuuuu-01-10','InChI=1S/C15H19ClN2O.ClH/c16-7-8-18-9-10-19-15(18)17-14-6-5-12-3-1-2-4-13(12)11-14;/h5-6,11H,1-4,7-10H2;1H/b17-15+;','InChIKey=ILACPISGZQVGBJ-INTLEYBYSA-N','Cl.ClCCN1CCO/C1=N\\c1ccc2c(c1)CCCC2',NULL),
	(225501,0,0,NULL,'Consistent with Molecular Formula','C9H12IN3O2',321.1172,NULL,'0EE7A846DDA01F58-FICuS-01-78','725EE364671E9A61-FICTS-01-2F','14BF5DA473D780E8-uuuuu-01-1B','InChI=1S/C9H11N3O2.HI/c10-9(11)12-4-6-1-2-7-8(3-6)14-5-13-7;/h1-3H,4-5H2,(H4,10,11,12);1H','InChIKey=WXEHPOOEVMDNAD-UHFFFAOYSA-N','I.NC(N)=NCc1ccc2c(c1)OCO2',NULL),
	(225502,2,0,NULL,'Consistent with Molecular Formula','C16H14F12O4',498.265,NULL,'5C661FA7BA2489B1-FICuS-01-67','5C661FA7BA2489B1-FICTS-01-46','5C661FA7BA2489B1-uuuuu-01-16','InChI=1S/C16H14F12O4/c17-13(18,19)11(31,14(20,21)22)5-9(29)7-1-2-8(4-3-7)10(30)6-12(32,15(23,24)25)16(26,27)28/h1-4,9-10,29-32H,5-6H2','InChIKey=SUQZIKNKPDXXJX-UHFFFAOYSA-N','OC(CC(O)(C(F)(F)F)C(F)(F)F)c1ccc(C(O)CC(O)(C(F)(F)F)C(F)(F)F)cc1','1'),
	(225503,0,1,NULL,'Consistent with Molecular Formula','C8H10F6N2O',264.1702,NULL,'2C237533226D9FFB-FICuS-01-58','B891C1F8FCC854AD-FICTS-01-6E','2C237533226D9FFB-uuuuu-01-07','InChI=1S/C8H10F6N2O/c1-16(2)15-5-3-4-6(17-5,7(9,10)11)8(12,13)14/h3-4H2,1-2H3/b15-5-','InChIKey=GQDDGQBXRSWZMH-WCSRMQSCSA-N','CN(C)/N=C1/CCC(C(F)(F)F)(C(F)(F)F)O1','1'),
	(225504,1,0,NULL,'Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'7E46EDC8438ACBAD-FICuS-01-9B','7E46EDC8438ACBAD-FICTS-01-7A','7E46EDC8438ACBAD-uuuuu-01-4A','InChI=1S/C10H18N2O2/c1-2-14-10(13)11-9-7-12-5-3-8(9)4-6-12/h8-9H,2-7H2,1H3,(H,11,13)','InChIKey=YFWYOKRKIOWLBK-UHFFFAOYSA-N','CCOC(=O)NC1CN2CCC1CC2','1'),
	(225505,1,0,NULL,'Consistent with Molecular Formula','C10H13N3',175.2328,NULL,'6F587923A02E0DE8-FICuS-01-5E','6F587923A02E0DE8-FICTS-01-3D','6F587923A02E0DE8-uuuuu-01-0D','InChI=1S/C10H13N3/c11-5-9(6-12)10-7-13-3-1-8(10)2-4-13/h8-10H,1-4,7H2','InChIKey=BUKCFODSLIUASM-UHFFFAOYSA-N','N#CC(C#N)C1CN2CCC1CC2','1'),
	(225506,0,1,NULL,'Consistent with Molecular Formula','C9H9NOS',179.2362,NULL,'0399B707107FD03D-FICuS-01-45','0399B707107FD03D-FICTS-01-24','560B29182CDF87D7-uuuuu-01-10','InChI=1S/C9H9NOS/c11-10-8-5-7-3-1-2-4-9(7)12-6-8/h1-4,11H,5-6H2/b10-8-','InChIKey=IANGBPVSWNHCGC-NTMALXAHSA-N','O/N=C1\\CSc2ccccc2C1','1'),
	(225507,0,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H3Cl2NS in C4H3Cl2NS','C8H6Cl4N2S2',336.0808,NULL,'05CC79AA50D00797-FICuS-01-54','05CC79AA50D00797-FICTS-01-33','4DE6574A6B504371-uuuuu-01-F6','InChI=1S/2C4H3Cl2NS/c2*5-1-4(6)2-8-3-7/h2*1H,2H2/b4-1+;4-1-','InChIKey=URUYSWJJQBZLBY-RBKZGRRVSA-N','N#CSC/C(Cl)=C/Cl.N#CSC/C(Cl)=C\\Cl','1'),
	(225508,0,0,NULL,'Consistent with Molecular Formula','C7H8Br2N2',279.9616,NULL,'E0D82D014A653D46-FICuS-01-50','E0D82D014A653D46-FICTS-01-2F','E0D82D014A653D46-uuuuu-01-FF','InChI=1S/C7H8Br2N2/c1-6(8)3-11(5-10)4-7(2)9/h1-4H2','InChIKey=DWJXPPTZAASZMF-UHFFFAOYSA-N','C=C(Br)CN(C#N)CC(=C)Br',NULL),
	(225509,1,0,NULL,'Consistent with Molecular Formula','C14H14F6O2',328.2538,NULL,'4A1190F6880244AF-FICuS-01-44','4A1190F6880244AF-FICTS-01-23','4A1190F6880244AF-uuuuu-01-F3','InChI=1S/C14H14F6O2/c15-13(16,17)12(14(18,19)20)8-11(21,9-22-12)7-6-10-4-2-1-3-5-10/h1-5,21H,6-9H2','InChIKey=ONRSHUHTNRYORH-UHFFFAOYSA-N','OC1(CCc2ccccc2)COC(C(F)(F)F)(C(F)(F)F)C1','1'),
	(225510,0,0,NULL,'Consistent with Molecular Formula','C6H9Br2N',254.9518,NULL,'A78952CF8717CF0D-FICuS-01-74','A78952CF8717CF0D-FICTS-01-53','A78952CF8717CF0D-uuuuu-01-23','InChI=1S/C6H9Br2N/c1-5(7)3-9-4-6(2)8/h9H,1-4H2','InChIKey=PHYKIFWOKYSDOE-UHFFFAOYSA-N','C=C(Br)CNCC(=C)Br',NULL),
	(225511,2,0,NULL,'Consistent with Molecular Formula','C16H28N2O',264.41,NULL,'E7BE50894F2E7DB1-FICuS-01-7F','28E4A4DDCD6F1E26-FICTS-01-67','E7BE50894F2E7DB1-uuuuu-01-2E','InChI=1S/C16H28N2O/c1-2-4-13(5-3-1)12-14-6-8-15(9-7-14)18-16-17-10-11-19-16/h13-15H,1-12H2,(H,17,18)','InChIKey=OIOMLUHKIJXKNB-UHFFFAOYSA-N','C1CCC(CC2CCC(NC3=NCCO3)CC2)CC1','1'),
	(225512,1,0,NULL,'Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'C2D295A5750BD972-FICuS-01-5A','C2D295A5750BD972-FICTS-01-39','C2D295A5750BD972-uuuuu-01-09','InChI=1S/C10H15NO3/c12-9(13)2-1-8-10(14)7-3-5-11(8)6-4-7/h7-8H,1-6H2,(H,12,13)','InChIKey=JMELQOORLUXDCU-UHFFFAOYSA-N','O=C(O)CCC1C(=O)C2CCN1CC2','1'),
	(225513,1,0,NULL,'Consistent with Molecular Formula','C12H14N2OS',234.3154,NULL,'E25C9D1717AC10FF-FICuS-01-74','7819981943C7EFCE-FICTS-01-4E','E25C9D1717AC10FF-uuuuu-01-23','InChI=1S/C12H14N2OS/c1-2-4-11-9(3-1)10(5-8-16-11)14-12-13-6-7-15-12/h1-4,10H,5-8H2,(H,13,14)','InChIKey=YEGCWAQTPNEBHN-UHFFFAOYSA-N','c1ccc2c(c1)SCCC2NC1=NCCO1','1'),
	(225514,0,0,NULL,'Consistent with Molecular Formula','C6H13NO4S2',227.293,NULL,'9A7B2EB51EBABA08-FICuS-01-8C','9A7B2EB51EBABA08-FICTS-01-6B','9A7B2EB51EBABA08-uuuuu-01-3B','InChI=1S/C6H13NO4S2/c1-7(2)5-6(12(3,8)9)13(4,10)11/h5H,1-4H3','InChIKey=DTJYPFKMZFAQNQ-UHFFFAOYSA-N','CN(C)C=C(S(C)(=O)=O)S(C)(=O)=O',NULL),
	(225515,0,1,NULL,'Consistent with Molecular Formula','C11H13N5O5',295.2542,NULL,'38AADA374CB076B3-FICuS-01-6E','1421F8C3CE2B638C-FICTS-01-42','38AADA374CB076B3-uuuuu-01-1D','InChI=1S/C11H13N5O5/c1-7(17)6-12-8(2)13-14-10-4-3-9(15(18)19)5-11(10)16(20)21/h3-5,14H,6H2,1-2H3,(H,12,13)','InChIKey=YZVTYCCWJNFIFV-UHFFFAOYSA-N','CC(=O)CN/C(C)=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(225516,0,0,NULL,'Consistent with Molecular Formula','C6H9N3',123.1572,NULL,'FBCFF3227EDD2E69-FICuS-01-9F','FBCFF3227EDD2E69-FICTS-01-7E','FBCFF3227EDD2E69-uuuuu-01-4E','InChI=1S/C6H9N3/c1-9-4-2-3-6(9)8-5-7/h2-4H2,1H3/b8-6+','InChIKey=JLOFNSGMKXFDDU-SOFGYWHQSA-N','CN1CCC/C1=N/C#N',NULL),
	(225517,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'2DC3B4B5EC1444F0-FICuS-01-6B','2DC3B4B5EC1444F0-FICTS-01-4A','E98AC13D4DF2CD82-uuuuu-01-39','InChI=1S/C13H14N2O3/c1-14(2)8-10-4-3-9-5-6-11(15(17)18)7-12(9)13(10)16/h5-8H,3-4H2,1-2H3/b10-8+','InChIKey=KNKORHOLTZAGFJ-CSKARUKUSA-N','CN(C)/C=C1\\CCc2ccc([N+](=O)[O-])cc2C1=O','1'),
	(225518,0,2,NULL,'Consistent with Molecular Formula','C9H15N5O',209.2504,NULL,'5376544405568535-FICuS-01-12','5376544405568535-FICTS-01-F1','23A2EF77B70EA055-uuuuu-01-10','InChI=1S/C9H15N5O/c1-13(2)6-8(5-10)9(15)12-11-7-14(3)4/h6-7H,1-4H3,(H,12,15)/b8-6+,11-7+','InChIKey=DFYPNSKXRDMLHF-JMFBPXTISA-N','CN(C)/C=N/NC(=O)/C(C#N)=C/N(C)C','1'),
	(225519,0,0,NULL,'Consistent with Molecular Formula','C10H14Br2N2O2',354.0408,NULL,'B2F013C0CFD5243C-FICuS-01-66','B2F013C0CFD5243C-FICTS-01-45','B2F013C0CFD5243C-uuuuu-01-15','InChI=1S/C10H14Br2N2O2/c1-7(11)5-13-9(15)3-4-10(16)14-6-8(2)12/h1-6H2,(H,13,15)(H,14,16)','InChIKey=FDJHVJCHHQELFM-UHFFFAOYSA-N','C=C(Br)CNC(=O)CCC(=O)NCC(=C)Br',NULL),
	(225520,0,0,NULL,'Consistent with Molecular Formula','C8H11Br2NO',296.989,NULL,'1C2513E51607FF48-FICuS-01-46','1C2513E51607FF48-FICTS-01-25','1C2513E51607FF48-uuuuu-01-F5','InChI=1S/C8H11Br2NO/c1-6(9)4-11(8(3)12)5-7(2)10/h1-2,4-5H2,3H3','InChIKey=UZDNUEKCNWQHGO-UHFFFAOYSA-N','C=C(Br)CN(CC(=C)Br)C(C)=O',NULL),
	(225521,0,1,NULL,'Consistent with Molecular Formula','C16H18N4O6S',394.4014,NULL,'568DEBA2637073FF-FICuS-01-6E','E8A646B7C1589997-FICTS-01-40','C4C5A39B3ED4516F-uuuuu-01-26','InChI=1S/C9H10N4O3.C7H8O3S/c10-9(13-14)12-11-4-6-1-2-7-8(3-6)16-5-15-7;1-6-2-4-7(5-3-6)11(8,9)10/h1-4,14H,5H2,(H3,10,12,13);2-5H,1H3,(H,8,9,10)/b11-4+;','InChIKey=PJZAZUXDFXNADM-SODSUQDMSA-N','Cc1ccc(S(=O)(=O)O)cc1.N=C(NO)N/N=C/c1ccc2c(c1)OCO2','1'),
	(225522,0,1,NULL,'Consistent with Molecular Formula','C18H24N4O7S',440.4702,NULL,'CB21BB4FDBDC6F1E-FICuS-01-AC','FD25D64F7DAB5243-FICTS-01-57','FF8C7A6EF2F5E67B-uuuuu-01-57','InChI=1S/C11H16N4O4.C7H8O3S/c1-17-8-4-7(6-13-14-11(12)15-16)5-9(18-2)10(8)19-3;1-6-2-4-7(5-3-6)11(8,9)10/h4-6,16H,1-3H3,(H3,12,14,15);2-5H,1H3,(H,8,9,10)/b13-6+;','InChIKey=BXLZZGISWXMRLG-AWFSDRIXSA-N','COc1cc(/C=N/NC(=N)NO)cc(OC)c1OC.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(225523,0,1,NULL,'Consistent with Molecular Formula','C18H24N4O7S',440.4702,NULL,'9AFD36266DF25E13-FICuS-01-6C','0D4583E33BB1DE03-FICTS-01-3A','66605AEC5793E130-uuuuu-01-F7','InChI=1S/C11H16N4O4.C7H8O3S/c1-17-8-5-4-7(6-13-14-11(12)15-16)9(18-2)10(8)19-3;1-6-2-4-7(5-3-6)11(8,9)10/h4-6,16H,1-3H3,(H3,12,14,15);2-5H,1H3,(H,8,9,10)/b13-6+;','InChIKey=DIQNFHFNEDFOKS-AWFSDRIXSA-N','COc1ccc(/C=N/NC(=N)NO)c(OC)c1OC.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(225524,0,1,NULL,'Consistent with Molecular Formula','C18H24N4O7S',440.4702,NULL,'8EA39B7660CBE699-FICuS-01-78','76D261F5DBD8A3CD-FICTS-01-68','7E707862798D8C3B-uuuuu-01-0C','InChI=1S/C11H16N4O4.C7H8O3S/c1-17-7-4-9(18-2)8(10(5-7)19-3)6-13-14-11(12)15-16;1-6-2-4-7(5-3-6)11(8,9)10/h4-6,16H,1-3H3,(H3,12,14,15);2-5H,1H3,(H,8,9,10)/b13-6+;','InChIKey=XKCYXAAFDWLLLF-AWFSDRIXSA-N','COc1cc(OC)c(/C=N/NC(=N)NO)c(OC)c1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(225525,0,1,NULL,'Consistent with Molecular Formula','C18H24N4O7S',440.4702,NULL,'8DE39E0A463D8A3B-FICuS-01-79','E04C80C3255DF186-FICTS-01-35','52C9CA2D07D3B673-uuuuu-01-13','InChI=1S/C11H16N4O4.C7H8O3S/c1-17-8-5-10(19-3)9(18-2)4-7(8)6-13-14-11(12)15-16;1-6-2-4-7(5-3-6)11(8,9)10/h4-6,16H,1-3H3,(H3,12,14,15);2-5H,1H3,(H,8,9,10)/b13-6+;','InChIKey=BAPVECGMHOPHDR-AWFSDRIXSA-N','COc1cc(OC)c(OC)cc1/C=N/NC(=N)NO.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(225526,3,0,NULL,'Consistent with Molecular Formula','C21H23N3O',333.4322,NULL,'95EDC125754CACD5-FICuS-01-79','95EDC125754CACD5-FICTS-01-58','54125D172A755D1D-uuuuu-01-F0','InChI=1S/C21H23N3O/c1-14-13-21(2)18(23(3)17-12-8-7-11-16(14)17)19(22)24(20(21)25)15-9-5-4-6-10-15/h4-12,14,18,22H,13H2,1-3H3/b22-19+/t14?,18-,21-/m0/s1','InChIKey=SIOFKKGTXABFIO-FLIUSZPNSA-N','CC1CC2(C)C(=O)N(c3ccccc3)C(=N)C2N(C)c2ccccc21','1'),
	(225527,2,0,NULL,'Consistent with Molecular Formula','C22H28N2O2S',384.5354,NULL,'1E2CC3D71D808C6D-FICuS-01-75','1E2CC3D71D808C6D-FICTS-01-54','1E2CC3D71D808C6D-uuuuu-01-24','InChI=1S/C22H28N2O2S/c1-16-9-11-20(12-10-16)27(25,26)23-13-14-24-19(4)17(2)15-18(3)21-7-5-6-8-22(21)24/h5-12,15,17,19,23H,13-14H2,1-4H3','InChIKey=GNQPOUDSQAHPQM-UHFFFAOYSA-N','CC1=CC(C)C(C)N(CCNS(=O)(=O)c2ccc(C)cc2)c2ccccc21','1'),
	(225528,2,0,NULL,'Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'7E8EDABA32D2B276-FICuS-01-84','7E8EDABA32D2B276-FICTS-01-63','7E8EDABA32D2B276-uuuuu-01-33','InChI=1S/C16H21NO2/c1-5-19-16(18)17-13(4)11(2)10-12(3)14-8-6-7-9-15(14)17/h6-11,13H,5H2,1-4H3','InChIKey=USEQSQVGPKPOHD-UHFFFAOYSA-N','CCOC(=O)N1c2ccccc2C(C)=CC(C)C1C','1'),
	(225529,2,0,NULL,'Consistent with Molecular Formula','C22H27N3O',349.4748,NULL,'3E57FBB6B62B1561-FICuS-01-64','3E57FBB6B62B1561-FICTS-01-43','3E57FBB6B62B1561-uuuuu-01-13','InChI=1S/C22H27N3O/c1-16-15-17(2)20-11-7-8-12-21(20)25(18(16)3)14-13-23-22(26)24-19-9-5-4-6-10-19/h4-12,15-16,18H,13-14H2,1-3H3,(H2,23,24,26)','InChIKey=HNGRQKPBSRFERM-UHFFFAOYSA-N','CC1=CC(C)C(C)N(CCNC(=O)Nc2ccccc2)c2ccccc21','1'),
	(225530,2,0,NULL,'Consistent with Molecular Formula','C17H23N3',269.3888,NULL,'5CE05BCF2E01F6C4-FICuS-01-7F','5CE05BCF2E01F6C4-FICTS-01-5E','5CE05BCF2E01F6C4-uuuuu-01-2E','InChI=1S/C17H23N3/c1-12-10-13(2)15-6-4-5-7-16(15)20(14(12)3)11-17-18-8-9-19-17/h4-7,10,12,14H,8-9,11H2,1-3H3,(H,18,19)','InChIKey=JPTHAHKJDYSVKJ-UHFFFAOYSA-N','CC1=CC(C)C(C)N(CC2=NCCN2)c2ccccc21','1'),
	(225531,3,0,NULL,'Consistent with Molecular Formula','C14H18N2',214.3096,NULL,'BF1DEF18CE2CCE17-FICuS-01-A5','BF1DEF18CE2CCE17-FICTS-01-84','BF1DEF18CE2CCE17-uuuuu-01-54','InChI=1S/C14H18N2/c1-10-8-11(2)14(9-15)16(3)13-7-5-4-6-12(10)13/h4-7,10-11,14H,8H2,1-3H3','InChIKey=LBEAHYPHXKKJKU-UHFFFAOYSA-N','CC1CC(C)C(C#N)N(C)c2ccccc21','1'),
	(225532,3,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'D68A36DCC7ABCDDD-FICuS-01-B6','D68A36DCC7ABCDDD-FICTS-01-95','C83ABB53F7BFBA8B-uuuuu-01-53','InChI=1S/C20H22N2O/c1-12-11-20(2)18(14-8-6-10-16(21-3)17(12)14)13-7-4-5-9-15(13)22-19(20)23/h4-10,12,18,21H,11H2,1-3H3,(H,22,23)/t12?,18-,20+/m1/s1','InChIKey=XJXYOQUPLJHBMY-CAVRMKNVSA-N','CNc1cccc2c1C(C)CC1(C)C(=O)Nc3ccccc3C21','1'),
	(225533,3,0,NULL,'Consistent with Molecular Formula','C23H30ClN3',383.9631,NULL,'0A07EE98B5B64DBE-FICuS-01-88','0A07EE98B5B64DBE-FICTS-01-67','9DA2C0854C6FF9A4-uuuuu-01-2D','InChI=1S/C23H29N3.ClH/c1-5-14-24-22-23(3)15-16(2)17-10-7-9-13-20(17)26(4)21(23)18-11-6-8-12-19(18)25-22;/h6-13,16,21H,5,14-15H2,1-4H3,(H,24,25);1H/t16?,21-,23-;/m0./s1','InChIKey=ULQJIQVMOHVNJI-DWODVSLYSA-N','CCCNC1=Nc2ccccc2C2N(C)c3ccccc3C(C)CC12C.Cl','1'),
	(225534,3,0,NULL,'Consistent with Molecular Formula','C22H29ClN4',384.9509,NULL,'BE644739F797E201-FICuS-01-54','0678221A23A48DC5-FICTS-01-1F','FA05381CC6EE6846-uuuuu-01-1C','InChI=1S/C22H28N4.ClH/c1-15-14-22(2)20(26(3)19-11-7-5-8-16(15)19)17-9-4-6-10-18(17)25-21(22)24-13-12-23;/h4-11,15,20H,12-14,23H2,1-3H3,(H,24,25);1H/t15?,20-,22-;/m0./s1','InChIKey=BZPBDQHHDUQPMR-HNZDZMKBSA-N','CC1CC2(C)C(NCCN)=Nc3ccccc3C2N(C)c2ccccc21.Cl','1'),
	(225535,3,0,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'8491E45685B6B6AC-FICuS-01-62','8491E45685B6B6AC-FICTS-01-41','469105C483573526-uuuuu-01-CD','InChI=1S/C19H20N2O/c1-12-11-19(2)17(20-15-9-5-3-7-13(12)15)14-8-4-6-10-16(14)21-18(19)22/h3-10,12,17,20H,11H2,1-2H3,(H,21,22)/t12?,17-,19-/m0/s1','InChIKey=BVVBQIPPMQZRLK-AYCODJOZSA-N','CC1CC2(C)C(=O)Nc3ccccc3C2Nc2ccccc21','1'),
	(225536,3,0,NULL,'Consistent with Molecular Formula','C19H20N2S',308.4404,NULL,'9F08A2A2C5804067-FICuS-01-45','9F08A2A2C5804067-FICTS-01-24','C1777374B6F5A02F-uuuuu-01-09','InChI=1S/C19H20N2S/c1-12-11-19(2)17(20-15-9-5-3-7-13(12)15)14-8-4-6-10-16(14)21-18(19)22/h3-10,12,17,20H,11H2,1-2H3,(H,21,22)/t12?,17-,19-/m0/s1','InChIKey=GIOXOKCOEIYGEN-AYCODJOZSA-N','CC1CC2(C)C(=S)Nc3ccccc3C2Nc2ccccc21','1'),
	(225537,2,0,NULL,'Consistent with Molecular Formula','C19H22N2',278.3962,NULL,'CD54C4EF7EDFBBD9-FICuS-01-C0','CD54C4EF7EDFBBD9-FICTS-01-9F','961B0AAB018C5BCA-uuuuu-01-23','InChI=1S/C19H22N2/c1-14-13-15(2)19(20-16-9-5-4-6-10-16)21(3)18-12-8-7-11-17(14)18/h4-12,14-15H,13H2,1-3H3/t14-,15-/m0/s1','InChIKey=BTJGSULXBGFQCA-GJZGRUSLSA-N','CC1CC(C)c2ccccc2N(C)/C1=N\\c1ccccc1','1'),
	(225538,1,0,NULL,'Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'AF39223297DA4311-FICuS-01-41','AF39223297DA4311-FICTS-01-20','AF39223297DA4311-uuuuu-01-F0','InChI=1S/C15H18N4O4/c1-9(20)16-15(3,14(22)23-4)8-11-5-6-13-12(7-11)17-18-19(13)10(2)21/h5-7H,8H2,1-4H3,(H,16,20)','InChIKey=YHSGHWDLEUMGQT-UHFFFAOYSA-N','COC(=O)C(C)(Cc1ccc2c(c1)nnn2C(C)=O)NC(C)=O','1'),
	(225539,0,0,NULL,'Consistent with Molecular Formula','C11H8BrN5O',306.1211,NULL,'C7310D714B4A670A-FICuS-01-4A','2D5A446ABB60E5D4-FICTS-01-4D','C7310D714B4A670A-uuuuu-01-F9','InChI=1S/C11H8BrN5O/c12-6-2-1-3-7(4-6)15-11-16-9-8(10(18)17-11)13-5-14-9/h1-5H,(H3,13,14,15,16,17,18)','InChIKey=BUNAHRVWOLPOOR-UHFFFAOYSA-N','O=c1[nH]c(Nc2cccc(Br)c2)nc2[nH]cnc12',NULL),
	(225540,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'55CED1C4698C86B4-FICuS-01-73','CB2AC5C4B3D7D475-FICTS-01-61','55CED1C4698C86B4-uuuuu-01-22','InChI=1S/C13H13N5O2/c1-7-2-3-9(4-8(7)5-19)16-13-17-11-10(12(20)18-13)14-6-15-11/h2-4,6,19H,5H2,1H3,(H3,14,15,16,17,18,20)','InChIKey=JYCYNDRDQPPPKI-UHFFFAOYSA-N','Cc1ccc(Nc2nc3[nH]cnc3c(=O)[nH]2)cc1CO',NULL),
	(225541,3,0,NULL,'Consistent with Molecular Formula','C21H22N2O6S',430.4746,NULL,'5721A67808166D42-FICuS-01-2B','5721A67808166D42-FICTS-01-0A','FE6E6080F915E33B-uuuuu-01-1C','InChI=1S/C21H22N2O6S/c1-21(19(24)28-2)13-16-15-11-7-8-12-17(15)23(18(16)22(21)20(25)29-3)30(26,27)14-9-5-4-6-10-14/h4-12,16,18H,13H2,1-3H3/t16?,18?,21-/m0/s1','InChIKey=LHLBHWPRGUKPKV-IAYYMHMVSA-N','COC(=O)N1C2C(CC1(C)C(=O)OC)c1ccccc1N2S(=O)(=O)c1ccccc1','1'),
	(225542,9,0,NULL,'Consistent with Molecular Formula','C39H42N6O6',690.7974,NULL,'498166E66D2DD38B-FICuS-01-65','498166E66D2DD38B-FICTS-01-44','812E6FC1428B0D6F-uuuuu-01-16','InChI=1S/C39H42N6O6/c1-22-31-34(46)40-29(20-26-15-9-5-10-16-26)38-44-33(24(3)50-38)36(48)42-30(21-27-17-11-6-12-18-27)39-45-32(23(2)51-39)35(47)41-28(37(43-31)49-22)19-25-13-7-4-8-14-25/h4-18,22-24,28-33H,19-21H2,1-3H3,(H,40,46)(H,41,47)(H,42,48)/t22?,23?','InChIKey=WRDPUOVJPNLDHH-MMMVWOSESA-N','CC1OC2=NC1C(=O)NC(Cc1ccccc1)C1=NC(C(=O)NC(Cc3ccccc3)C3=NC(C(=O)NC2Cc2ccccc2)C(C)O3)C(C)O1','1'),
	(225543,6,0,NULL,'Consistent with Molecular Formula','C18H28N4O4',364.4436,NULL,'57C87EC134FE8AFF-FICuS-01-95','57C87EC134FE8AFF-FICTS-01-74','27CAB578F2AFFE92-uuuuu-01-3E','InChI=1S/C18H28N4O4/c1-7(2)11-17-21-14(9(5)25-17)16(24)20-12(8(3)4)18-22-13(10(6)26-18)15(23)19-11/h7-14H,1-6H3,(H,19,23)(H,20,24)/t9-,10-,11-,12-,13+,14?/m0/s1','InChIKey=YXZXGHVFCPWKDA-RTHOXKBDSA-N','CC(C)C1NC(=O)C2N=C(OC2C)C(C(C)C)NC(=O)C2N=C1OC2C','1'),
	(225544,0,0,NULL,'Consistent with Molecular Formula','C17H11BrN2O3',371.1895,NULL,'F2E82A6238D31759-FICuS-01-4F','F2E82A6238D31759-FICTS-01-2E','F2E82A6238D31759-uuuuu-01-FE','InChI=1S/C17H11BrN2O3/c1-9(21)11-5-4-10(18)7-13(11)20-14-8-15(22)16-12(17(14)23)3-2-6-19-16/h2-8,20H,1H3','InChIKey=NNZSFLLODLQQBM-UHFFFAOYSA-N','CC(=O)c1ccc(Br)cc1NC1=CC(=O)c2ncccc2C1=O',NULL),
	(225545,1,0,NULL,'Consistent with Molecular Formula','C14H9Cl2N3S',322.2112,NULL,'CED06D9CA3364F05-FICuS-01-75','CED06D9CA3364F05-FICTS-01-54','CED06D9CA3364F05-uuuuu-01-24','InChI=1S/C14H9Cl2N3S/c15-8-3-1-4-9(16)12(8)14-19-10-5-2-6-17-13(10)18-11(19)7-20-14/h1-6,14H,7H2','InChIKey=XVUUYRULOQPAAT-UHFFFAOYSA-N','Clc1cccc(Cl)c1C1SCc2nc3ncccc3n21','1'),
	(225546,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O2',318.8023,NULL,'39467CD8C759152B-FICuS-01-55','39467CD8C759152B-FICTS-01-34','39467CD8C759152B-uuuuu-01-04','InChI=1S/C17H19ClN2O2/c18-15-2-1-11(6-16(15)20(21)22)10-19-17-7-12-3-13(8-17)5-14(4-12)9-17/h1-2,6,10,12-14H,3-5,7-9H2/b19-10+','InChIKey=HGIJWSFUOLYHDT-VXLYETTFSA-N','O=[N+]([O-])c1cc(/C=N/C23CC4CC(CC(C4)C2)C3)ccc1Cl',NULL),
	(225547,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O2',318.8023,NULL,'1DA9A444725CB13B-FICuS-01-5C','1DA9A444725CB13B-FICTS-01-3B','1DA9A444725CB13B-uuuuu-01-0B','InChI=1S/C17H19ClN2O2/c18-15-1-2-16(20(21)22)14(6-15)10-19-17-7-11-3-12(8-17)5-13(4-11)9-17/h1-2,6,10-13H,3-5,7-9H2/b19-10+','InChIKey=POCYBPOYRZDDHB-VXLYETTFSA-N','O=[N+]([O-])c1ccc(Cl)cc1/C=N/C12CC3CC(CC(C3)C1)C2',NULL),
	(225548,1,0,NULL,'Consistent with Molecular Formula','C24H24Cl2N2O',427.3724,NULL,'C16290B069B629B6-FICuS-01-48','C16290B069B629B6-FICTS-01-27','C16290B069B629B6-uuuuu-01-F7','InChI=1S/C24H24Cl2N2O/c25-19-7-4-8-20(26)21(19)23-28(22(27-29-23)18-5-2-1-3-6-18)24-12-15-9-16(13-24)11-17(10-15)14-24/h1-8,15-17,23H,9-14H2','InChIKey=QJKYPKWPSHZWHV-UHFFFAOYSA-N','Clc1cccc(Cl)c1C1ON=C(c2ccccc2)N1C12CC3CC(CC(C3)C1)C2','1'),
	(225549,1,0,NULL,'Consistent with Molecular Formula','C24H24ClN3O3',437.9249,NULL,'3E9EA26754DD7489-FICuS-01-6A','3E9EA26754DD7489-FICTS-01-49','3E9EA26754DD7489-uuuuu-01-19','InChI=1S/C24H24ClN3O3/c25-20-7-6-19(11-21(20)28(29)30)23-27(22(26-31-23)18-4-2-1-3-5-18)24-12-15-8-16(13-24)10-17(9-15)14-24/h1-7,11,15-17,23H,8-10,12-14H2','InChIKey=MATVFXPTQKSTKC-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C2ON=C(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)ccc1Cl','1'),
	(225550,1,0,NULL,'Consistent with Molecular Formula','C24H24ClN3O3',437.9249,NULL,'60F5C48A67148751-FICuS-01-3F','60F5C48A67148751-FICTS-01-1E','60F5C48A67148751-uuuuu-01-EE','InChI=1S/C24H24ClN3O3/c25-19-6-7-21(28(29)30)20(11-19)23-27(22(26-31-23)18-4-2-1-3-5-18)24-12-15-8-16(13-24)10-17(9-15)14-24/h1-7,11,15-17,23H,8-10,12-14H2','InChIKey=ZWAHBUZUYWFGNJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1C1ON=C(c2ccccc2)N1C12CC3CC(CC(C3)C1)C2','1'),
	(225551,0,1,NULL,'Consistent with Molecular Formula','C17H11NO3S',309.3388,NULL,'FB91A447BA4581A3-FICuS-01-62','FB91A447BA4581A3-FICTS-01-41','5C59C6EE02FFADFB-uuuuu-01-5A','InChI=1S/C17H11NO3S/c19-11-15(12-4-2-1-3-5-12)17-8-6-13-10-14(18(20)21)7-9-16(13)22-17/h1-11H/b17-15+','InChIKey=XSQHXGFTMYMKMT-BMRADRMJSA-N','O=C/C(=C1/C=Cc2cc([N+](=O)[O-])ccc2S1)c1ccccc1','1'),
	(225552,0,0,NULL,'Consistent with Molecular Formula','C15H13NO',223.2738,NULL,'30AB238F6A9DE107-FICuS-01-61','30AB238F6A9DE107-FICTS-01-40','30AB238F6A9DE107-uuuuu-01-10','InChI=1S/C15H13NO/c1-11-6-7-14-13-5-3-2-4-12(13)8-9-16(14)15(17)10-11/h2-9H,10H2,1H3','InChIKey=WNFXVYJOBDTOOC-UHFFFAOYSA-N','CC1=CC=C2c3ccccc3C=CN2C(=O)C1',NULL),
	(225553,3,0,NULL,'Consistent with Molecular Formula','C13H17NO2',219.2828,NULL,'1600F23DB5CA61EC-FICuS-01-67','1600F23DB5CA61EC-FICTS-01-46','1600F23DB5CA61EC-uuuuu-01-16','InChI=1S/C13H17NO2/c1-14(2)11-8-15-12-7-9-5-3-4-6-10(9)13(11)16-12/h3-6,11-13H,7-8H2,1-2H3','InChIKey=JKIGOMMUIKXZSM-UHFFFAOYSA-N','CN(C)C1COC2Cc3ccccc3C1O2','1'),
	(225554,3,0,NULL,'Consistent with Molecular Formula','C13H18ClNO2',255.7437,NULL,'16FC55D88A47B8A2-FICuS-01-6E','16FC55D88A47B8A2-FICTS-01-4D','1600F23DB5CA61EC-uuuuu-01-16','InChI=1S/C13H17NO2.ClH/c1-14(2)11-8-15-12-7-9-5-3-4-6-10(9)13(11)16-12;/h3-6,11-13H,7-8H2,1-2H3;1H','InChIKey=ZFRRJGBAOASYCD-UHFFFAOYSA-N','CN(C)C1COC2Cc3ccccc3C1O2.Cl','1'),
	(225555,3,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'D16E4BD5142A40B4-FICuS-01-58','D16E4BD5142A40B4-FICTS-01-37','D192EC302BA799FA-uuuuu-01-26','InChI=1S/C14H19NO2.ClH/c1-15(2)8-11-9-16-13-7-10-5-3-4-6-12(10)14(11)17-13;/h3-6,11,13-14H,7-9H2,1-2H3;1H','InChIKey=UUIYWFKSWZMKCG-UHFFFAOYSA-N','CN(C)CC1COC2Cc3ccccc3C1O2.Cl','1'),
	(225556,3,0,NULL,'Consistent with Molecular Formula','C14H20ClNO2',269.7705,NULL,'D16E4BD5142A40B4-FICuS-01-58','D16E4BD5142A40B4-FICTS-01-37','D192EC302BA799FA-uuuuu-01-26','InChI=1S/C14H19NO2.ClH/c1-15(2)8-11-9-16-13-7-10-5-3-4-6-12(10)14(11)17-13;/h3-6,11,13-14H,7-9H2,1-2H3;1H','InChIKey=UUIYWFKSWZMKCG-UHFFFAOYSA-N','CN(C)CC1COC2Cc3ccccc3C1O2.Cl','1'),
	(225557,4,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'D3B829DCF1EEA498-FICuS-01-91','D3B829DCF1EEA498-FICTS-01-70','D3B829DCF1EEA498-uuuuu-01-40','InChI=1S/C20H23NO2/c1-21(2)19(14-8-4-3-5-9-14)17-13-22-18-12-15-10-6-7-11-16(15)20(17)23-18/h3-11,17-20H,12-13H2,1-2H3','InChIKey=QIKSDPFYQLJKSW-UHFFFAOYSA-N','CN(C)C(c1ccccc1)C1COC2Cc3ccccc3C1O2','1'),
	(225558,4,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'D3B829DCF1EEA498-FICuS-01-91','D3B829DCF1EEA498-FICTS-01-70','D3B829DCF1EEA498-uuuuu-01-40','InChI=1S/C20H23NO2/c1-21(2)19(14-8-4-3-5-9-14)17-13-22-18-12-15-10-6-7-11-16(15)20(17)23-18/h3-11,17-20H,12-13H2,1-2H3','InChIKey=QIKSDPFYQLJKSW-UHFFFAOYSA-N','CN(C)C(c1ccccc1)C1COC2Cc3ccccc3C1O2','1'),
	(225559,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N4O2',352.3153,NULL,'E654EC9217D1590F-FICuS-01-5F','E654EC9217D1590F-FICTS-01-3E','E654EC9217D1590F-uuuuu-01-0E','InChI=1S/C16H15F3N4O2/c17-16(18,19)14(25)22-15-20-7-5-13(24)23(15)8-6-10-9-21-12-4-2-1-3-11(10)12/h1-4,9,21H,5-8H2,(H,20,22,25)','InChIKey=UBNZLSBEHXCJSC-UHFFFAOYSA-N','O=C1CCN/C(=N\\C(=O)C(F)(F)F)N1CCc1c[nH]c2ccccc12',NULL),
	(225560,0,0,NULL,'Consistent with Molecular Formula','C15H18BrN5O2',380.2435,NULL,'83427A7C7230F522-FICuS-01-35','83427A7C7230F522-FICTS-01-14','8B4FB31E97A3A96F-uuuuu-01-2F','InChI=1S/C15H17N5O2.BrH/c16-14(22)19-15-17-7-5-13(21)20(15)8-6-10-9-18-12-4-2-1-3-11(10)12;/h1-4,9,18H,5-8H2,(H3,16,17,19,22);1H','InChIKey=AOFWHQZSPNPRGZ-UHFFFAOYSA-N','Br.NC(=O)/N=C1\\NCCC(=O)N1CCc1c[nH]c2ccccc12',NULL),
	(225561,0,0,NULL,'Consistent with Molecular Formula','C17H19N5O3',341.3688,NULL,'328EE32385C2EC5E-FICuS-01-6A','013688D4C20DDC97-FICTS-01-38','328EE32385C2EC5E-uuuuu-01-19','InChI=1S/C17H19N5O3/c1-11(23)20-17(25)21-16-18-8-6-15(24)22(16)9-7-12-10-19-14-5-3-2-4-13(12)14/h2-5,10,19H,6-9H2,1H3,(H2,18,20,21,23,25)','InChIKey=AVOMXQDNKGJRNJ-UHFFFAOYSA-N','CC(=O)NC(=O)/N=C1\\NCCC(=O)N1CCc1c[nH]c2ccccc12',NULL),
	(225562,1,0,NULL,'Consistent with Molecular Formula','C14H19BrN4O',339.2343,NULL,'32E95C6BD93E811B-FICuS-01-6B','32E95C6BD93E811B-FICTS-01-4A','DD2D824D28AD28A6-uuuuu-01-26','InChI=1S/C14H18N4O.BrH/c15-14-16-7-5-13(19)18(14)8-6-10-9-17-12-4-2-1-3-11(10)12;/h1-4,9,14,16-17H,5-8,15H2;1H','InChIKey=HSWDVCKYMAJVRS-UHFFFAOYSA-N','Br.NC1NCCC(=O)N1CCc1c[nH]c2ccccc12','1'),
	(225563,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O4',258.6609,NULL,'71A9A04421012004-FICuS-01-0C','71A9A04421012004-FICTS-01-EB','71A9A04421012004-uuuuu-01-BB','InChI=1S/C10H11ClN2O4/c11-8-6(13(14)15)5-7-10(9(8)12)17-4-2-1-3-16-7/h5H,1-4,12H2','InChIKey=WBPLSTPWPZTSRV-UHFFFAOYSA-N','Nc1c(Cl)c([N+](=O)[O-])cc2c1OCCCCO2',NULL),
	(225564,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O5',251.1982,NULL,'757C52F0BBA32679-FICuS-01-5A','757C52F0BBA32679-FICTS-01-39','757C52F0BBA32679-uuuuu-01-09','InChI=1S/C10H9N3O5/c14-13(15)6-5-7-10(9-8(6)11-18-12-9)17-4-2-1-3-16-7/h5H,1-4H2','InChIKey=WIMLVTXEMBEACG-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(c3nonc13)OCCCCO2',NULL),
	(225565,1,0,NULL,'Consistent with Molecular Formula','C29H21NS3',479.6716,NULL,'AB2D2375D7FC1CD5-FICuS-01-82','AB2D2375D7FC1CD5-FICTS-01-61','AB2D2375D7FC1CD5-uuuuu-01-31','InChI=1S/C29H21NS3/c1-2-18-29(33-26-13-7-8-19-30-26)31-24-16-14-20-9-3-5-11-22(20)27(24)28-23-12-6-4-10-21(23)15-17-25(28)32-29/h2-17,19H,1,18H2','InChIKey=UMQNVHSACBSHET-UHFFFAOYSA-N','C=CCC1(Sc2ccccn2)Sc2ccc3ccccc3c2-c2c(ccc3ccccc23)S1','1'),
	(225566,5,0,NULL,'Consistent with Molecular Formula','C15H19NO5',293.3188,NULL,'7E9FAC5AA0C4B6B7-FICuS-01-95','7E9FAC5AA0C4B6B7-FICTS-01-74','C6F846EC151F8E30-uuuuu-01-1C','InChI=1S/C15H19NO5/c1-9-19-8-12(18)14(20-9)13-11(7-17)16-15(21-13)10-5-3-2-4-6-10/h2-6,9,11-14,17-18H,7-8H2,1H3/t9-,11+,12?,13+,14?/m1/s1','InChIKey=LSNBAJZNCWDXGF-DHEYHYBUSA-N','CC1OCC(O)C(C2OC(c3ccccc3)=NC2CO)O1','1'),
	(225567,0,0,'142273-20-9','Consistent with Molecular Formula','C16H11BrN2O',327.1797,'Kenpaullone\nBromo Paullone\nIndolo[3,2-d][1]benzazepin-6(5H)-one, 9-bromo-7,12-dihydro-,','ECEA84CE3F6A12AB-FICuS-01-9F','ECEA84CE3F6A12AB-FICTS-01-7E','ECEA84CE3F6A12AB-uuuuu-01-4E','InChI=1S/C16H11BrN2O/c17-9-5-6-14-11(7-9)12-8-15(20)18-13-4-2-1-3-10(13)16(12)19-14/h1-7,19H,8H2,(H,18,20)','InChIKey=QQUXFYAWXPMDOE-UHFFFAOYSA-N','O=C1Cc2c([nH]c3ccc(Br)cc23)-c2ccccc2N1',NULL),
	(225568,0,0,NULL,'Consistent with Molecular Formula','C9H20N2OS',204.3298,NULL,'B11EDF4753460AFF-FICuS-01-74','87495F4202418A39-FICTS-01-0F','B11EDF4753460AFF-uuuuu-01-23','InChI=1S/C9H20N2OS/c1-8(2,3)6-9(4,5)10-7(13)11-12/h12H,6H2,1-5H3,(H2,10,11,13)','InChIKey=WWSJJRURCYJJTP-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)NC(=S)NO',NULL),
	(225569,0,1,NULL,'Consistent with Molecular Formula','C11H23N3O5',277.3198,NULL,'C6D02CE7A7501FEA-FICuS-01-7F','C6D02CE7A7501FEA-FICTS-01-5E','3CC3439FD007B304-uuuuu-01-FC','InChI=1S/C9H21N3O.C2H2O4/c1-8(2,3)6-9(4,5)11-7(10)12-13;3-1(4)2(5)6/h13H,6H2,1-5H3,(H3,10,11,12);(H,3,4)(H,5,6)','InChIKey=ZNCMCZYKZFOMEV-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)N/C(N)=N/O.O=C(O)C(=O)O','1'),
	(225570,0,1,NULL,'Consistent with Molecular Formula','C12H24N4O5',304.3454,NULL,'A709999AAA02B607-FICuS-01-57','A709999AAA02B607-FICTS-01-36','5D1AF6E2DD551AE9-uuuuu-01-36','InChI=1S/C10H22N4O.C2H2O4/c11-10(13-15)12-6-9-14-7-4-2-1-3-5-8-14;3-1(4)2(5)6/h15H,1-9H2,(H3,11,12,13);(H,3,4)(H,5,6)','InChIKey=FSBJFJNRICHHQR-UHFFFAOYSA-N','N/C(=N\\O)NCCN1CCCCCCC1.O=C(O)C(=O)O','1'),
	(225571,0,0,NULL,'Consistent with Molecular Formula','C18H14BrNO7',436.2151,NULL,'B99C12D4535EF3AB-FICuS-01-77','B99C12D4535EF3AB-FICTS-01-56','B99C12D4535EF3AB-uuuuu-01-26','InChI=1S/C18H14BrNO7/c1-24-10-8-11(27-18(23)14(10)19)15-13(17(22)26-3)12(16(21)25-2)9-6-4-5-7-20(9)15/h4-8H,1-3H3','InChIKey=IKSGZDAENJMMAU-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c2ccccn2c1-c1cc(OC)c(Br)c(=O)o1',NULL),
	(225572,0,0,NULL,'Consistent with Molecular Formula','C23H17NO6',403.3904,NULL,'2F6607A1D4A3A35B-FICuS-01-5B','2F6607A1D4A3A35B-FICTS-01-3A','2F6607A1D4A3A35B-uuuuu-01-0A','InChI=1S/C23H17NO6/c1-12-10-13-16(25)7-8-17(26)18(13)14(11-12)21-20(23(28)30-3)19(22(27)29-2)15-6-4-5-9-24(15)21/h4-11H,1-3H3','InChIKey=WKBNZQQBIIYDKB-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c2ccccn2c1-c1cc(C)cc2c1C(=O)C=CC2=O',NULL),
	(225573,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O',334.42,NULL,'5F2DE695A0A6EEFA-FICuS-01-9A','5F2DE695A0A6EEFA-FICTS-01-79','5F2DE695A0A6EEFA-uuuuu-01-49','InChI=1S/C20H22N4O/c1-12-11-23-20(22-9-3-8-21)18-17-15-6-5-14(25-2)10-13(15)4-7-16(17)24-19(12)18/h4-7,10-11,24H,3,8-9,21H2,1-2H3,(H,22,23)','InChIKey=ZRXYNJUDISKEAO-UHFFFAOYSA-N','COc1ccc2c(ccc3[nH]c4c(C)cnc(NCCCN)c4c32)c1',NULL),
	(225574,0,1,NULL,'Consistent with Molecular Formula','C25H28N4O4',448.5206,NULL,'85B0FD03D6818DDE-FICuS-01-7B','85B0FD03D6818DDE-FICTS-01-5A','13C6466B3F554E3D-uuuuu-01-08','InChI=1S/C21H24N4.C4H4O4/c1-14-13-23-21(22-11-6-12-25(2)3)19-18-16-8-5-4-7-15(16)9-10-17(18)24-20(14)19;5-3(6)1-2-4(7)8/h4-5,7-10,13,24H,6,11-12H2,1-3H3,(H,22,23);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=WFKWJKIRBHGCLJ-BTJKTKAUSA-N','Cc1cnc(NCCCN(C)C)c2c1[nH]c1ccc3ccccc3c12.O=C(O)/C=C\\C(=O)O','1'),
	(225575,0,1,NULL,'Consistent with Molecular Formula','C26H30N4O5',478.5468,NULL,'3BBF8297333C8A6A-FICuS-01-6A','3BBF8297333C8A6A-FICTS-01-49','ADC939FFDAE84989-uuuuu-01-4F','InChI=1S/C22H26N4O.C4H4O4/c1-14-13-24-22(23-10-5-11-26(2)3)20-19-17-12-16(27-4)8-6-15(17)7-9-18(19)25-21(14)20;5-3(6)1-2-4(7)8/h6-9,12-13,25H,5,10-11H2,1-4H3,(H,23,24);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=GUVMJEAVMKKDRU-BTJKTKAUSA-N','COc1ccc2ccc3[nH]c4c(C)cnc(NCCCN(C)C)c4c3c2c1.O=C(O)/C=C\\C(=O)O','1'),
	(225576,0,0,NULL,'Consistent with Molecular Formula','C23H30N4O4S',458.5744,NULL,'C4355E3967DBEE2A-FICuS-01-7C','C4355E3967DBEE2A-FICTS-01-5B','EC9A0589E5F61E2D-uuuuu-01-30','InChI=1S/C22H26N4O.CH4O3S/c1-14-13-24-22(23-10-5-11-26(2)3)20-19-17-8-7-16(27-4)12-15(17)6-9-18(19)25-21(14)20;1-5(2,3)4/h6-9,12-13,25H,5,10-11H2,1-4H3,(H,23,24);1H3,(H,2,3,4)','InChIKey=NEXPUJKJOIIABC-UHFFFAOYSA-N','COc1ccc2c(ccc3[nH]c4c(C)cnc(NCCCN(C)C)c4c32)c1.CS(=O)(=O)O',NULL),
	(225577,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl2N3',332.2316,NULL,'7D282B4CD019EA3C-FICuS-01-71','7D282B4CD019EA3C-FICTS-01-50','7D282B4CD019EA3C-uuuuu-01-20','InChI=1S/C17H15Cl2N3/c1-9-6-14-15(7-10(9)2)22-16(19)12(4-5-18)11(3)13(8-20)17(22)21-14/h6-7H,4-5H2,1-3H3','InChIKey=SMOICAGOEIBYJQ-UHFFFAOYSA-N','Cc1cc2nc3c(C#N)c(C)c(CCCl)c(Cl)n3c2cc1C',NULL),
	(225578,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNS',235.7307,NULL,'39EADD1F3F4F91DB-FICuS-01-9B','39EADD1F3F4F91DB-FICTS-01-7A','39EADD1F3F4F91DB-uuuuu-01-4A','InChI=1S/C12H10ClNS/c1-7-9-4-5-15-12(9)10-6-8(13)2-3-11(10)14-7/h2-3,6H,4-5H2,1H3','InChIKey=CQHXUEIARMMZLA-UHFFFAOYSA-N','Cc1nc2ccc(Cl)cc2c2c1CCS2',NULL),
	(225579,0,0,NULL,'Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'DC3D15F8E17152A4-FICuS-01-63','DC3D15F8E17152A4-FICTS-01-42','DC3D15F8E17152A4-uuuuu-01-12','InChI=1S/C14H15NO2S/c1-8-10-4-5-18-14(10)11-6-9(16-2)7-12(17-3)13(11)15-8/h6-7H,4-5H2,1-3H3','InChIKey=ABSJLYWRPOXZIY-UHFFFAOYSA-N','COc1cc(OC)c2nc(C)c3c(c2c1)SCC3',NULL),
	(225580,0,0,NULL,'Consistent with Molecular Formula','C18H14ClFN2',312.7734,NULL,'7A0C628919EA5F72-FICuS-01-5F','7A0C628919EA5F72-FICTS-01-3E','7A0C628919EA5F72-uuuuu-01-0E','InChI=1S/C18H14ClFN2/c1-11-15-8-9-22(14-5-3-13(20)4-6-14)18(15)16-10-12(19)2-7-17(16)21-11/h2-7,10H,8-9H2,1H3','InChIKey=LOACRZGVRDEQGR-UHFFFAOYSA-N','Cc1nc2ccc(Cl)cc2c2c1CCN2c1ccc(F)cc1',NULL),
	(225581,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O',180.209,NULL,'04129BAD6D5DEF77-FICuS-01-7A','04129BAD6D5DEF77-FICTS-01-59','04129BAD6D5DEF77-uuuuu-01-29','InChI=1S/C8H12N4O/c9-8(10)12-7(13)5-3-1-2-4-6(5)11-12/h13H,1-4H2,(H3,9,10)','InChIKey=NOVOQACVBCZOJO-UHFFFAOYSA-N','N=C(N)n1nc2c(c1O)CCCC2',NULL),
	(225582,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O3',250.2566,NULL,'6350CCC91279A94A-FICuS-01-59','47C6856893B46C37-FICTS-01-2A','6350CCC91279A94A-uuuuu-01-08','InChI=1S/C11H14N4O3/c1-6-5-9(17)13-11(12-6)15-10(18)8(3-4-16)7(2)14-15/h5,16,18H,3-4H2,1-2H3,(H,12,13,17)','InChIKey=IHOGLABOOGETNQ-UHFFFAOYSA-N','Cc1cc(=O)[nH]c(-n2nc(C)c(CCO)c2O)n1',NULL),
	(225583,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O5',322.32,NULL,'71E3F291DA6884D5-FICuS-01-61','AB87AA98B093BAF0-FICTS-01-62','71E3F291DA6884D5-uuuuu-01-10','InChI=1S/C14H18N4O5/c1-3-23-12(21)7-9-6-11(20)16-14(15-9)18-13(22)10(4-5-19)8(2)17-18/h6,19,22H,3-5,7H2,1-2H3,(H,15,16,20)','InChIKey=JGBSCPFYUYNXQK-UHFFFAOYSA-N','CCOC(=O)Cc1cc(=O)[nH]c(-n2nc(C)c(CCO)c2O)n1',NULL),
	(225584,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O3',276.2944,NULL,'B38AED569D11B239-FICuS-01-68','D0D486F288F1CA69-FICTS-01-52','B38AED569D11B239-uuuuu-01-17','InChI=1S/C13H16N4O3/c1-7-8(5-6-18)12(20)17(16-7)13-14-10-4-2-3-9(10)11(19)15-13/h18,20H,2-6H2,1H3,(H,14,15,19)','InChIKey=ZWYHVQQAHYHZGH-UHFFFAOYSA-N','Cc1nn(-c2nc3c(c(=O)[nH]2)CCC3)c(O)c1CCO',NULL),
	(225585,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O3',290.3212,NULL,'A8CD9A454342E73E-FICuS-01-6B','55D67C555163AF29-FICTS-01-2F','A8CD9A454342E73E-uuuuu-01-1A','InChI=1S/C14H18N4O3/c1-8-9(6-7-19)13(21)18(17-8)14-15-11-5-3-2-4-10(11)12(20)16-14/h19,21H,2-7H2,1H3,(H,15,16,20)','InChIKey=XKRQVJDEDQIFJY-UHFFFAOYSA-N','Cc1nn(-c2nc3c(c(=O)[nH]2)CCCC3)c(O)c1CCO',NULL),
	(225586,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O3',312.3274,NULL,'290C07AABBBBA7A2-FICuS-01-81','2E216F59D21F7231-FICTS-01-24','290C07AABBBBA7A2-uuuuu-01-30','InChI=1S/C16H16N4O3/c1-10-12(7-8-21)15(23)20(19-10)16-17-13(9-14(22)18-16)11-5-3-2-4-6-11/h2-6,9,21,23H,7-8H2,1H3,(H,17,18,22)','InChIKey=ZJAKRSZXAKGUSW-UHFFFAOYSA-N','Cc1nn(-c2nc(-c3ccccc3)cc(=O)[nH]2)c(O)c1CCO',NULL),
	(225587,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O5',308.2932,NULL,'5627C58F868CE9BB-FICuS-01-7C','108D8BB86798A4D1-FICTS-01-3F','5627C58F868CE9BB-uuuuu-01-2B','InChI=1S/C13H16N4O5/c1-3-22-12(21)9-6-14-13(15-10(9)19)17-11(20)8(4-5-18)7(2)16-17/h6,18,20H,3-5H2,1-2H3,(H,14,15,19)','InChIKey=AKRFYZVELKSJFF-UHFFFAOYSA-N','CCOC(=O)c1cnc(-n2nc(C)c(CCO)c2O)[nH]c1=O',NULL),
	(225588,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O3',261.2396,NULL,'51F41BB091C94D18-FICuS-01-53','B79C25F23F2A848F-FICTS-01-50','51F41BB091C94D18-uuuuu-01-02','InChI=1S/C11H11N5O3/c1-6-8(2-3-17)10(19)16(15-6)11-13-5-7(4-12)9(18)14-11/h5,17,19H,2-3H2,1H3,(H,13,14,18)','InChIKey=BAPUOOZKRQDSSC-UHFFFAOYSA-N','Cc1nn(-c2ncc(C#N)c(=O)[nH]2)c(O)c1CCO',NULL),
	(225589,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O2',195.1804,NULL,'6432F095CD4FD19B-FICuS-01-6B','CFBA0DE7DAC311D0-FICTS-01-73','6432F095CD4FD19B-uuuuu-01-1A','InChI=1S/C7H9N5O2/c1-4-5(2-3-13)6(14)12-7(8-4)9-10-11-12/h13H,2-3H2,1H3,(H,8,9,11)','InChIKey=NVTPXYPSKJOOPO-UHFFFAOYSA-N','Cc1nc2nn[nH]n2c(=O)c1CCO',NULL),
	(225590,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3S',291.7977,NULL,'DEC2F9854BA3ACC1-FICuS-01-93','DEC2F9854BA3ACC1-FICTS-01-72','DEC2F9854BA3ACC1-uuuuu-01-42','InChI=1S/C14H14ClN3S/c1-9-12-7-8-18(11-5-3-10(15)4-6-11)13(12)17-14(16-9)19-2/h3-6H,7-8H2,1-2H3','InChIKey=YKCZEKSHOYDPMM-UHFFFAOYSA-N','CSc1nc(C)c2c(n1)N(c1ccc(Cl)cc1)CC2',NULL),
	(225591,0,0,NULL,'Consistent with Molecular Formula','C18H17N5',303.3658,NULL,'21D903CDC893CF00-FICuS-01-61','21D903CDC893CF00-FICTS-01-40','21D903CDC893CF00-uuuuu-01-10','InChI=1S/C18H17N5/c1-14-15(8-13-22-11-4-9-19-22)18(23-12-5-10-20-23)16-6-2-3-7-17(16)21-14/h2-7,9-12H,8,13H2,1H3','InChIKey=NWVIOLGQKQXJCL-UHFFFAOYSA-N','Cc1nc2ccccc2c(-n2cccn2)c1CCn1cccn1',NULL),
	(225592,0,0,NULL,'Consistent with Molecular Formula','C20H16N2',284.3598,'4-Phenyl-2,9-Dimethyl-1,10-Phenanthroline','406BDB74540AFAD1-FICuS-01-6A','406BDB74540AFAD1-FICTS-01-49','406BDB74540AFAD1-uuuuu-01-19','InChI=1S/C20H16N2/c1-13-8-9-16-10-11-17-18(15-6-4-3-5-7-15)12-14(2)22-20(17)19(16)21-13/h3-12H,1-2H3','InChIKey=CQJKVNXOYBJXAI-UHFFFAOYSA-N','Cc1ccc2ccc3c(-c4ccccc4)cc(C)nc3c2n1',NULL),
	(225593,0,0,NULL,'Consistent with Molecular Formula','C16H14BrN3O',344.2101,'5-Bromoacetamido-2,9-Dimethyl-1,10-Phenanthroline','700F740493E15879-FICuS-01-32','700F740493E15879-FICTS-01-11','700F740493E15879-uuuuu-01-E1','InChI=1S/C16H14BrN3O/c1-9-3-5-11-7-13(20-14(21)8-17)12-6-4-10(2)19-16(12)15(11)18-9/h3-7H,8H2,1-2H3,(H,20,21)','InChIKey=XWWLWUZLUGVRIK-UHFFFAOYSA-N','Cc1ccc2cc(NC(=O)CBr)c3ccc(C)nc3c2n1',NULL),
	(225594,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O',265.314,'5-Acetamido-2,9-Dimethyl-1,10-Phenanthroline','A4383B002CFEC980-FICuS-01-60','A4383B002CFEC980-FICTS-01-3F','A4383B002CFEC980-uuuuu-01-0F','InChI=1S/C16H15N3O/c1-9-4-6-12-8-14(19-11(3)20)13-7-5-10(2)18-16(13)15(12)17-9/h4-8H,1-3H3,(H,19,20)','InChIKey=QKLDYIOVROTYHX-UHFFFAOYSA-N','CC(=O)Nc1cc2ccc(C)nc2c2nc(C)ccc12',NULL),
	(225595,0,0,NULL,'Consistent with Molecular Formula','C14H13N3',223.2768,'5-Amino-2,9-Dimethyl-1,10-Phenanthroline','4FC92E52602DE6C7-FICuS-01-6C','4FC92E52602DE6C7-FICTS-01-4B','4FC92E52602DE6C7-uuuuu-01-1B','InChI=1S/C14H13N3/c1-8-3-5-10-7-12(15)11-6-4-9(2)17-14(11)13(10)16-8/h3-7H,15H2,1-2H3','InChIKey=AGSPLEIIRCKYCM-UHFFFAOYSA-N','Cc1ccc2cc(N)c3ccc(C)nc3c2n1',NULL),
	(225596,0,0,NULL,'Consistent with Molecular Formula','C18H20N2',264.3694,'2,3,4,7,8,9-Hexamethyl-1,10-Phenanthroline','92CDE5C25D23C3DE-FICuS-01-85','92CDE5C25D23C3DE-FICTS-01-64','92CDE5C25D23C3DE-uuuuu-01-34','InChI=1S/C18H20N2/c1-9-11(3)15-7-8-16-12(4)10(2)14(6)20-18(16)17(15)19-13(9)5/h7-8H,1-6H3','InChIKey=ZXWUQDVMTJFGMB-UHFFFAOYSA-N','Cc1nc2c(ccc3c(C)c(C)c(C)nc32)c(C)c1C',NULL),
	(225597,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O',280.3286,'5-Glycinamido-2,9-Dimethyl-1,10-Phenanthroline','206D7F67B5929FE3-FICuS-01-66','206D7F67B5929FE3-FICTS-01-45','206D7F67B5929FE3-uuuuu-01-15','InChI=1S/C16H16N4O/c1-9-3-5-11-7-13(20-14(21)8-17)12-6-4-10(2)19-16(12)15(11)18-9/h3-7H,8,17H2,1-2H3,(H,20,21)','InChIKey=ODLPGRHKSUXHED-UHFFFAOYSA-N','Cc1ccc2cc(NC(=O)CN)c3ccc(C)nc3c2n1',NULL),
	(225598,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,'5-Nitro-2,9-Dimethyl-1,10-Phenanthroline','6DDBDA0CF30C5F34-FICuS-01-8D','6DDBDA0CF30C5F34-FICTS-01-6C','6DDBDA0CF30C5F34-uuuuu-01-3C','InChI=1S/C14H11N3O2/c1-8-3-5-10-7-12(17(18)19)11-6-4-9(2)16-14(11)13(10)15-8/h3-7H,1-2H3','InChIKey=ZZKNDQYPXPYVNS-UHFFFAOYSA-N','Cc1ccc2cc([N+](=O)[O-])c3ccc(C)nc3c2n1',NULL),
	(225599,3,0,NULL,'Consistent with Molecular Formula','C22H26?O5',370.4444,'(+-)-Calanolide A (BC-19065-196)','AC8D005C8C81D0A7-FICuS-01-6F','AC8D005C8C81D0A7-FICTS-01-4E','07D1BE37FB7C1314-uuuuu-01-0E','InChI=1S/C22H26O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h8-12,18,24H,6-7H2,1-5H3/t11-,12-,18?/m1/s1','InChIKey=NIDRYBLTWYFCFV-FRCFAINYSA-N','*.CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3O','1'),
	(225600,0,0,NULL,'Consistent with Molecular Formula','C57H52N14NaO19S4',1388.35,NULL,'EAD57BA1DDCB5D94-FICuS-01-A4','EAD57BA1DDCB5D94-FICTS-01-83','613297AEBDB0EF3C-uuuuu-01-31','InChI=1S/C57H52N14O19S4.Na/c1-66-23-33(15-43(66)51(72)58-31-9-7-29-11-39(91(79,80)81)21-49(41(29)13-31)93(85,86)87)60-53(74)45-17-35(25-68(45)3)62-55(76)47-19-37(27-70(47)5)64-57(78)65-38-20-48(71(6)28-38)56(77)63-36-18-46(69(4)26-36)54(75)61-34-16-44(67(','InChIKey=SPJPKESBHZPOBK-UHFFFAOYSA-N','Cn1cc(NC(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4cc(C(=O)Nc5ccc6cc(S(=O)(=O)O)cc(S(=O)(=O)O)c6c5)n(C)c4)n(C)c3)n(C)c2)cc1C(=O)Nc1cc(C(=O)Nc2cc(C(=O)Nc3ccc4cc(S(=O)(=O)O)cc(S(=O)(=O)O)c4c3)n(C)c2)n(C)c1.[Na+]',NULL),
	(225601,0,0,NULL,'Consistent with Molecular Formula','C33H28N6NaO15S4',899.8452,NULL,'388A07AA89EFA0C3-FICuS-01-77','388A07AA89EFA0C3-FICTS-01-56','B36DEBA5E994126B-uuuuu-01-28','InChI=1S/C33H28N6O15S4.Na/c1-38-15-21(11-27(38)31(40)34-19-5-3-17-7-23(55(43,44)45)13-29(25(17)9-19)57(49,50)51)36-33(42)37-22-12-28(39(2)16-22)32(41)35-20-6-4-18-8-24(56(46,47)48)14-30(26(18)10-20)58(52,53)54;/h3-16H,1-2H3,(H,34,40)(H,35,41)(H2,36,37,42)','InChIKey=ZCUKNGFWXQFRIS-UHFFFAOYSA-N','Cn1cc(NC(=O)Nc2cc(C(=O)Nc3ccc4cc(S(=O)(=O)O)cc(S(=O)(=O)O)c4c3)n(C)c2)cc1C(=O)Nc1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(225602,0,1,NULL,'Consistent with Molecular Formula','C23H13ClO2',356.8075,NULL,'AE7A47D598D6FB1E-FICuS-01-92','AE7A47D598D6FB1E-FICTS-01-71','BEF9D635B031AA2C-uuuuu-01-2B','InChI=1S/C23H13ClO2/c24-21(22-18-11-5-6-12-19(18)23(25)26-22)20-16-9-3-1-7-14(16)13-15-8-2-4-10-17(15)20/h1-13H/b22-21+','InChIKey=ATVGZQGJWVXZJF-QURGRASLSA-N','O=C1O/C(=C(/Cl)c2c3ccccc3cc3ccccc23)c2ccccc21','1'),
	(225603,1,1,NULL,'Consistent with Molecular Formula','C14H15IO',326.1764,'(E/Z)-2-Iodo-2-(2\'-methylcyclopentylidene)-1-phenylethanone','5ACB5FD301C6C947-FICuS-01-75','5ACB5FD301C6C947-FICTS-01-54','7111E44820BF94BE-uuuuu-01-03','InChI=1S/C14H15IO/c1-10-6-5-9-12(10)13(15)14(16)11-7-3-2-4-8-11/h2-4,7-8,10H,5-6,9H2,1H3/b13-12-','InChIKey=VQEZOBPGGPIDKI-SEYXRHQNSA-N','CC1CCC/C1=C(/I)C(=O)c1ccccc1','1'),
	(225604,0,0,NULL,'Consistent with Molecular Formula','C24H39N5O9',541.6002,NULL,'DB7B1204C428C844-FICuS-01-51','DB7B1204C428C844-FICTS-01-30','DB7B1204C428C844-uuuuu-01-00','InChI=1S/C24H39N5O9/c1-5-35-21(30)25-28(23(32)37-7-3)20(29(24(33)38-8-4)26-22(31)36-6-2)19(18-12-10-9-11-13-18)27-14-16-34-17-15-27/h12H,5-11,13-17H2,1-4H3,(H,25,30)(H,26,31)','InChIKey=HREDGXZQPPTSPU-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)C(=C(C1=CCCCC1)N1CCOCC1)N(NC(=O)OCC)C(=O)OCC',NULL),
	(225605,0,0,NULL,'Consistent with Molecular Formula','C20H32N4O9',472.4942,NULL,'DA53392A3DD912BE-FICuS-01-71','DA53392A3DD912BE-FICTS-01-50','DA53392A3DD912BE-uuuuu-01-20','InChI=1S/C20H32N4O9/c1-5-30-17(26)21-23(19(28)32-7-3)16(15(25)14-12-10-9-11-13-14)24(20(29)33-8-4)22-18(27)31-6-2/h12,16H,5-11,13H2,1-4H3,(H,21,26)(H,22,27)','InChIKey=RAAZNIDOKHNNIY-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)C(C(=O)C1=CCCCC1)N(NC(=O)OCC)C(=O)OCC',NULL),
	(225606,0,0,NULL,'Consistent with Molecular Formula','C40H28N6S2',656.8214,NULL,'6D40A26418689DEB-FICuS-01-5D','6D40A26418689DEB-FICTS-01-3C','6D40A26418689DEB-uuuuu-01-0C','InChI=1S/C40H28N6S2/c1-5-17-29(18-6-1)37-41-39(45(43-37)31-21-9-3-10-22-31)33-25-13-15-27-35(33)47-48-36-28-16-14-26-34(36)40-42-38(30-19-7-2-8-20-30)44-46(40)32-23-11-4-12-24-32/h1-28H','InChIKey=PRTRXZYUCZQMAP-UHFFFAOYSA-N','c1ccc(-c2nc(-c3ccccc3SSc3ccccc3-c3nc(-c4ccccc4)nn3-c3ccccc3)n(-c3ccccc3)n2)cc1',NULL),
	(225607,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'3B2897E35EBFB76E-FICuS-01-84','3B2897E35EBFB76E-FICTS-01-63','3B2897E35EBFB76E-uuuuu-01-33','InChI=1S/C20H18N2O3/c1-13-18(15-7-5-4-6-8-15)19(23)21-14(2)22(13)17-11-9-16(10-12-17)20(24)25-3/h4-12H,1-3H3','InChIKey=XPTMGZAEBMBAFU-UHFFFAOYSA-N','COC(=O)c1ccc(-n2c(C)nc(=O)c(-c3ccccc3)c2C)cc1',NULL),
	(225608,0,0,NULL,'Consistent with Molecular Formula','C15H34N10O4',418.4982,'Tetrahydroxyethylaminomethyl-Melamine','9D6CA5C5060299AE-FICuS-01-6B','9D6CA5C5060299AE-FICTS-01-4A','9D6CA5C5060299AE-uuuuu-01-1A','InChI=1S/C15H34N10O4/c26-5-1-16-9-20-13-22-14(21-10-17-2-6-27)24-15(23-13)25(11-18-3-7-28)12-19-4-8-29/h16-19,26-29H,1-12H2,(H2,20,21,22,23,24)','InChIKey=BOSXBNSTXUXXMM-UHFFFAOYSA-N','OCCNCNc1nc(NCNCCO)nc(N(CNCCO)CNCCO)n1',NULL),
	(225609,3,0,NULL,'Consistent with Molecular Formula','C6H14N2O2',146.1888,'1:3 mixture of diastereomers','50E6EF2525B87EA7-FICuS-01-6E','50E6EF2525B87EA7-FICTS-01-4D','8587AFDA1D88C534-uuuuu-01-22','InChI=1S/C6H14N2O2/c7-6-4(2-9)1-8-5(6)3-10/h4-6,8-10H,1-3,7H2/t4-,5?,6+/m1/s1','InChIKey=GKRGFUWLYFZLKY-QBQQJPCDSA-N','NC1C(CO)CNC1CO','1'),
	(225610,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O5',429.4312,NULL,'551C188C08FBD670-FICuS-01-5A','551C188C08FBD670-FICTS-01-39','551C188C08FBD670-uuuuu-01-09','InChI=1S/C24H19N3O5/c1-30-19-8-3-16(4-9-19)25-23(28)21-14-15-13-18(7-12-22(15)32-24(21)29)27-26-17-5-10-20(31-2)11-6-17/h3-14H,1-2H3,(H,25,28)/b27-26+','InChIKey=ZZWDRURYLOLTAN-CYYJNZCTSA-N','COc1ccc(/N=N/c2ccc3oc(=O)c(C(=O)Nc4ccc(OC)cc4)cc3c2)cc1',NULL),
	(225611,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O3',269.6871,NULL,'72E313C43E8CAA03-FICuS-01-5B','72E313C43E8CAA03-FICTS-01-3A','72E313C43E8CAA03-uuuuu-01-0A','InChI=1S/C11H12ClN3O3/c1-7(16)15(11(18)6-10(17)14-13)9-4-2-8(12)3-5-9/h2-5H,6,13H2,1H3,(H,14,17)','InChIKey=ZAAYBVJENGKIED-UHFFFAOYSA-N','CC(=O)N(C(=O)CC(=O)NN)c1ccc(Cl)cc1',NULL),
	(225612,1,1,NULL,'Consistent with Molecular Formula','C22H18N6O6',462.4208,NULL,'7F8682F97A9A6CC0-FICuS-01-79','AA8E0F3E67788CBA-FICTS-01-6D','7F8682F97A9A6CC0-uuuuu-01-28','InChI=1S/C22H18N6O6/c1-14-21(25-24-16-8-10-17(11-9-16)28(33)34)22(32)27(26-14)20(31)13-19(30)23-18(29)12-7-15-5-3-2-4-6-15/h2-12,21H,13H2,1H3,(H,23,29,30)/b12-7?,25-24+','InChIKey=MAOPWWYONTVTMB-QFMINGHJSA-N','CC1=NN(C(=O)CC(=O)NC(=O)/C=C/c2ccccc2)C(=O)C1/N=N/c1ccc([N+](=O)[O-])cc1','1'),
	(225613,0,1,NULL,'Consistent with Molecular Formula','C24H22BrClN6O3',557.8332,NULL,'BDDE7E77217AD859-FICuS-01-85','BDDE7E77217AD859-FICTS-01-64','BDDE7E77217AD859-uuuuu-01-34','InChI=1S/C24H22BrClN6O3/c1-17(33)32(20-7-5-19(26)6-8-20)24(35)15-23(34)30-29-16-18-4-9-21(25)22(14-18)31(12-2-10-27)13-3-11-28/h4-9,14,16H,2-3,12-13,15H2,1H3,(H,30,34)','InChIKey=VVIKFCFRJNSTNP-UHFFFAOYSA-N','CC(=O)N(C(=O)CC(=O)N/N=C/c1ccc(Br)c(N(CCC#N)CCC#N)c1)c1ccc(Cl)cc1','1'),
	(225614,0,1,NULL,'Consistent with Molecular Formula','C29H21Cl2N5O4',574.422,NULL,'279C056D3E728377-FICuS-01-45','279C056D3E728377-FICTS-01-24','279C056D3E728377-uuuuu-01-F4','InChI=1S/C29H21Cl2N5O4/c30-21-10-13-23(14-11-21)36(29(40)19-6-2-1-3-7-19)28(39)17-27(38)35-32-18-20-16-22(12-15-26(20)37)33-34-25-9-5-4-8-24(25)31/h1-16,18,37H,17H2,(H,35,38)/b32-18?,34-33+','InChIKey=FLWSLQDKSRAEOV-WYOYGSLTSA-N','O=C(CC(=O)N(C(=O)c1ccccc1)c1ccc(Cl)cc1)N/N=C/c1cc(/N=N/c2ccccc2Cl)ccc1O','1'),
	(225615,0,1,NULL,'Consistent with Molecular Formula','C23H18ClN3O4',435.8659,NULL,'917AD7F31ED7152F-FICuS-01-6C','917AD7F31ED7152F-FICTS-01-4B','917AD7F31ED7152F-uuuuu-01-1B','InChI=1S/C23H18ClN3O4/c24-18-10-12-19(13-11-18)27(23(31)16-6-2-1-3-7-16)22(30)14-21(29)26-25-15-17-8-4-5-9-20(17)28/h1-13,15,28H,14H2,(H,26,29)','InChIKey=MPNKGKIPPKYMHS-UHFFFAOYSA-N','O=C(CC(=O)N(C(=O)c1ccccc1)c1ccc(Cl)cc1)N/N=C/c1ccccc1O','1'),
	(225616,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3',331.7579,NULL,'855EFA8A1187F2D3-FICuS-01-6E','855EFA8A1187F2D3-FICTS-01-4D','855EFA8A1187F2D3-uuuuu-01-1D','InChI=1S/C16H14ClN3O3/c17-12-6-8-13(9-7-12)20(15(22)10-14(21)19-18)16(23)11-4-2-1-3-5-11/h1-9H,10,18H2,(H,19,21)','InChIKey=OOMOLFXKPKJVOG-UHFFFAOYSA-N','NNC(=O)CC(=O)N(C(=O)c1ccccc1)c1ccc(Cl)cc1',NULL),
	(225617,0,1,NULL,'Consistent with Molecular Formula','C18H16ClN3O3',357.7957,NULL,'72C26B9480CEC7D2-FICuS-01-6A','72C26B9480CEC7D2-FICTS-01-49','D987996CBD4C19D1-uuuuu-01-29','InChI=1S/C18H16ClN3O3/c19-14-7-9-15(10-8-14)22(18(25)12-16(23)21-20)17(24)11-6-13-4-2-1-3-5-13/h1-11H,12,20H2,(H,21,23)/b11-6+','InChIKey=OSCSFXQTNKKJOP-IZZDOVSWSA-N','NNC(=O)CC(=O)N(C(=O)/C=C/c1ccccc1)c1ccc(Cl)cc1','1'),
	(225618,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O4',335.7463,NULL,'2C2844AF7B08C41E-FICuS-01-63','2C2844AF7B08C41E-FICTS-01-42','2C2844AF7B08C41E-uuuuu-01-12','InChI=1S/C15H14ClN3O4/c1-10(20)19(13-4-2-11(16)3-5-13)8-14(21)15(22)18-17-12-6-7-23-9-12/h2-7,9,17H,8H2,1H3,(H,18,22)','InChIKey=BEPTYFFGWATXGH-UHFFFAOYSA-N','CC(=O)N(CC(=O)C(=O)NNc1ccoc1)c1ccc(Cl)cc1',NULL),
	(225619,1,1,NULL,'Consistent with Molecular Formula','C33H23ClN6O6',635.0343,NULL,'9E4E5B8330189ACF-FICuS-01-6F','D78D1BC42CFAA9C3-FICTS-01-73','9E4E5B8330189ACF-uuuuu-01-1E','InChI=1S/C33H23ClN6O6/c34-24-15-17-26(18-16-24)38(28(41)19-14-22-8-3-1-4-9-22)29(42)21-30(43)39-33(44)32(31(37-39)23-10-5-2-6-11-23)36-35-25-12-7-13-27(20-25)40(45)46/h1-20,32H,21H2/b19-14?,36-35+','InChIKey=IBFXPWCSHKJVQR-IGLICECBSA-N','O=C(CC(=O)N(C(=O)/C=C/c1ccccc1)c1ccc(Cl)cc1)N1N=C(c2ccccc2)C(/N=N/c2cccc([N+](=O)[O-])c2)C1=O','1'),
	(225620,4,0,'4966-13-6','Consistent with Molecular Formula','C20H28O3',316.4394,'Lambertianic acid','B83D773741A8FD8A-FICuS-01-71','B83D773741A8FD8A-FICTS-01-50','0FCC3D075D806C10-uuuuu-01-0B','InChI=1S/C20H28O3/c1-14-5-8-17-19(2,10-4-11-20(17,3)18(21)22)16(14)7-6-15-9-12-23-13-15/h9,12-13,16-17H,1,4-8,10-11H2,2-3H3,(H,21,22)/t16-,17?,19-,20+/m1/s1','InChIKey=ZQHJXKYYELWEOK-FQVATPOOSA-N','C=C1CCC2C(C)(C(=O)O)CCCC2(C)C1CCc1ccoc1','1'),
	(225621,0,1,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'80A5FB97F2788F5A-FICuS-01-78','80A5FB97F2788F5A-FICTS-01-57','F176C3A575CE58AA-uuuuu-01-29','InChI=1S/C19H18O3/c1-21-17-11-14-8-9-15(10-13-6-4-3-5-7-13)19(20)16(14)12-18(17)22-2/h3-7,10-12H,8-9H2,1-2H3/b15-10+','InChIKey=NRYSCBHMHARBCL-XNTDXEJSSA-N','COc1cc2c(cc1OC)C(=O)/C(=C/c1ccccc1)CC2','1'),
	(225622,2,0,NULL,'Consistent with Molecular Formula','C10H15N4O4P',286.2267,NULL,'4005ACD14F5B405D-FICuS-01-57','4005ACD14F5B405D-FICTS-01-36','4005ACD14F5B405D-uuuuu-01-06','InChI=1S/C10H15N4O4P/c11-9-8(10(12)15)13-5-14(9)7-2-1-6(3-7)4-19(16,17)18/h1-2,5-7H,3-4,11H2,(H2,12,15)(H2,16,17,18)','InChIKey=SREADRHIUHVXGY-UHFFFAOYSA-N','NC(=O)c1ncn(C2C=CC(CP(=O)(O)O)C2)c1N','1'),
	(225623,2,0,NULL,'Consistent with Molecular Formula','C10H17N4O4P',288.2425,NULL,'F0AB20AEB3906574-FICuS-01-5C','F0AB20AEB3906574-FICTS-01-3B','F0AB20AEB3906574-uuuuu-01-0B','InChI=1S/C10H17N4O4P/c11-9-8(10(12)15)13-5-14(9)7-2-1-6(3-7)4-19(16,17)18/h5-7H,1-4,11H2,(H2,12,15)(H2,16,17,18)','InChIKey=MXGWKAFXPBGRQI-UHFFFAOYSA-N','NC(=O)c1ncn(C2CCC(CP(=O)(O)O)C2)c1N','1'),
	(225624,2,0,NULL,'Consistent with Molecular Formula','C11H14N5O3P',295.2371,NULL,'D56E58FDDC6BABB4-FICuS-01-AA','D56E58FDDC6BABB4-FICTS-01-89','D56E58FDDC6BABB4-uuuuu-01-59','InChI=1S/C11H14N5O3P/c12-10-9-11(14-5-13-10)16(6-15-9)8-2-1-7(3-8)4-20(17,18)19/h1-2,5-8H,3-4H2,(H2,12,13,14)(H2,17,18,19)','InChIKey=FCWOEAIQZZRERF-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1C=CC(CP(=O)(O)O)C1','1'),
	(225625,2,0,NULL,'Consistent with Molecular Formula','C11H16N5O3P',297.2529,NULL,'DABDBDAEABC310F6-FICuS-01-B4','DABDBDAEABC310F6-FICTS-01-93','DABDBDAEABC310F6-uuuuu-01-63','InChI=1S/C11H16N5O3P/c12-10-9-11(14-5-13-10)16(6-15-9)8-2-1-7(3-8)4-20(17,18)19/h5-8H,1-4H2,(H2,12,13,14)(H2,17,18,19)','InChIKey=GPQNJKFCMWNHAY-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCC(CP(=O)(O)O)C1','1'),
	(225626,2,0,NULL,'Consistent with Molecular Formula','C10H13N6O3P',296.2249,NULL,'221743FA63E6B96A-FICuS-01-57','221743FA63E6B96A-FICTS-01-36','221743FA63E6B96A-uuuuu-01-06','InChI=1S/C10H13N6O3P/c11-9-8-10(13-5-12-9)16(15-14-8)7-2-1-6(3-7)4-20(17,18)19/h1-2,5-7H,3-4H2,(H2,11,12,13)(H2,17,18,19)','InChIKey=HLAPDMCSRSNPQS-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1C=CC(CP(=O)(O)O)C1','1'),
	(225627,2,0,NULL,'Consistent with Molecular Formula','C10H15N6O3P',298.2407,NULL,'6B5DD0C20D31237D-FICuS-01-59','6B5DD0C20D31237D-FICTS-01-38','6B5DD0C20D31237D-uuuuu-01-08','InChI=1S/C10H15N6O3P/c11-9-8-10(13-5-12-9)16(15-14-8)7-2-1-6(3-7)4-20(17,18)19/h5-7H,1-4H2,(H2,11,12,13)(H2,17,18,19)','InChIKey=FJMRAZBMGVHZCK-UHFFFAOYSA-N','Nc1ncnc2c1nnn2C1CCC(CP(=O)(O)O)C1','1'),
	(225628,2,0,NULL,'Consistent with Molecular Formula','C11H14N6O3S',310.33,NULL,'88DB8150DC204939-FICuS-01-4D','88DB8150DC204939-FICTS-01-2C','88DB8150DC204939-uuuuu-01-FC','InChI=1S/C11H14N6O3S/c12-10-9-11(15-5-14-10)17(6-16-9)8-2-1-7(3-8)4-20-21(13,18)19/h1-2,5-8H,3-4H2,(H2,12,14,15)(H2,13,18,19)','InChIKey=XFKWYFKSQWBXQJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1C=CC(COS(N)(=O)=O)C1','1'),
	(225629,2,0,NULL,'Consistent with Molecular Formula','C12H16N6O3S',324.3568,NULL,'C6BEC5DFF6489C9E-FICuS-01-AB','C6BEC5DFF6489C9E-FICTS-01-8A','C6BEC5DFF6489C9E-uuuuu-01-5A','InChI=1S/C12H16N6O3S/c1-14-11-10-12(16-6-15-11)18(7-17-10)9-3-2-8(4-9)5-21-22(13,19)20/h2-3,6-9H,4-5H2,1H3,(H2,13,19,20)(H,14,15,16)','InChIKey=SCNCCIPFHLYYBM-UHFFFAOYSA-N','CNc1ncnc2c1ncn2C1C=CC(COS(N)(=O)=O)C1','1'),
	(225630,2,0,NULL,'Consistent with Molecular Formula','C13H18N6O3S',338.3836,NULL,'97B82AB859204A70-FICuS-01-4A','97B82AB859204A70-FICTS-01-29','97B82AB859204A70-uuuuu-01-F9','InChI=1S/C13H18N6O3S/c1-18(2)12-11-13(16-7-15-12)19(8-17-11)10-4-3-9(5-10)6-22-23(14,20)21/h3-4,7-10H,5-6H2,1-2H3,(H2,14,20,21)','InChIKey=IHZVHKIWWBCJDJ-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C1C=CC(COS(N)(=O)=O)C1','1'),
	(225631,2,0,NULL,'Consistent with Molecular Formula','C11H14N6O4S',326.3294,NULL,'6B2A31288E767C4C-FICuS-01-5B','C82E5F822DF6A670-FICTS-01-4D','6B2A31288E767C4C-uuuuu-01-0A','InChI=1S/C11H14N6O4S/c12-11-15-9-8(10(18)16-11)14-5-17(9)7-2-1-6(3-7)4-21-22(13,19)20/h1-2,5-7H,3-4H2,(H2,13,19,20)(H3,12,15,16,18)','InChIKey=VOTHKJDIPGWYEK-UHFFFAOYSA-N','Nc1nc2c(ncn2C2C=CC(COS(N)(=O)=O)C2)c(=O)[nH]1','1'),
	(225632,2,0,NULL,'Consistent with Molecular Formula','C11H16N6O3S',312.3458,NULL,'90D2457AB930D996-FICuS-01-51','90D2457AB930D996-FICTS-01-30','90D2457AB930D996-uuuuu-01-00','InChI=1S/C11H16N6O3S/c12-10-9-11(15-5-14-10)17(6-16-9)8-2-1-7(3-8)4-20-21(13,18)19/h5-8H,1-4H2,(H2,12,14,15)(H2,13,18,19)','InChIKey=NDRHVTJVAGDBKF-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCC(COS(N)(=O)=O)C1','1'),
	(225633,2,0,NULL,'Consistent with Molecular Formula','C10H13N7O3S',311.3178,NULL,'D952F2121EA3B8FB-FICuS-01-72','C20BC43FBDEC1212-FICTS-01-51','D952F2121EA3B8FB-uuuuu-01-21','InChI=1S/C10H13N7O3S/c11-9-8-10(14-5-13-9)17(16-15-8)7-2-1-6(3-7)4-20-21(12,18)19/h1-2,5-7H,3-4H2,(H2,11,13,14)(H2,12,18,19)','InChIKey=LLTFYYUWFUKENP-UHFFFAOYSA-N','N=c1[nH]cnc2c1nnn2C1C=CC(COS(N)(=O)=O)C1','1'),
	(225634,0,1,NULL,'Consistent with Molecular Formula','C30H22N2NaO16S2',753.6174,NULL,'504930B46606EFBB-FICuS-01-53','504930B46606EFBB-FICTS-01-32','20679C0C601F20F9-uuuuu-01-F2','InChI=1S/C30H22N2O16S2.Na/c33-17-7-9-19(35)25(29(39)40)23(17)27(37)31-15-5-3-13(21(11-15)49(43,44)45)1-2-14-4-6-16(12-22(14)50(46,47)48)32-28(38)24-18(34)8-10-20(36)26(24)30(41)42;/h1-12,33-36H,(H,31,37)(H,32,38)(H,39,40)(H,41,42)(H,43,44,45)(H,46,47,48);','InChIKey=NBIALCVFLGIILJ-TYYBGVCCSA-N','O=C(O)c1c(O)ccc(O)c1C(=O)Nc1ccc(/C=C/c2ccc(NC(=O)c3c(O)ccc(O)c3C(=O)O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(225635,0,0,NULL,'Consistent with Molecular Formula','C10H11NO3',193.2018,'Cerpegin\n3,4-Dioxo-1,1,5-trimethyl-1,3,4,5-tetrahydrofuro-[3,4-c]-pyridine','AF7D550FC102F994-FICuS-01-6B','AF7D550FC102F994-FICTS-01-4A','AF7D550FC102F994-uuuuu-01-1A','InChI=1S/C10H11NO3/c1-10(2)6-4-5-11(3)8(12)7(6)9(13)14-10/h4-5H,1-3H3','InChIKey=ANFMKCSQXDEJMT-UHFFFAOYSA-N','Cn1ccc2c(c1=O)C(=O)OC2(C)C',NULL),
	(225636,1,0,NULL,'No Comparision - Unparameterized Atom - Ag(a9) connected atoms =[ S ]','C3H7AgN2O5S',291.0267,'Silver-cysteine','E7F1E012406D5838-FICuS-01-48','E7F1E012406D5838-FICTS-01-27','DBBF26DA14071BC4-uuuuu-01-27','InChI=1S/C3H7NO2S.Ag.HNO3/c4-2(1-7)3(5)6;;2-1(3)4/h2,7H,1,4H2,(H,5,6);;(H,2,3,4)/q;+1;/p-1/t2-;;/m0../s1','InChIKey=YPDPYLJJBBKICP-JIZZDEOASA-M','NC(CS[Ag])C(=O)O.O=[N+]([O-])O','1'),
	(225637,1,0,NULL,'No Comparision - Unparameterized Atom - Ag(a8) connected atoms =[ S ]','C5H9AgN2O6S',333.0639,'Silver-N-acetylcysteine','0506391DDD20F9C9-FICuS-01-58','0506391DDD20F9C9-FICTS-01-37','91CB3B116036B176-uuuuu-01-EB','InChI=1S/C5H9NO3S.Ag.HNO3/c1-3(7)6-4(2-10)5(8)9;;2-1(3)4/h4,10H,2H2,1H3,(H,6,7)(H,8,9);;(H,2,3,4)/q;+1;/p-1/t4-;;/m0../s1','InChIKey=HAVVAPOOQNVMMO-FHNDMYTFSA-M','CC(=O)NC(CS[Ag])C(=O)O.O=[N+]([O-])O','1'),
	(225638,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'4DC68EF3F548AA51-FICuS-01-7D','A53D8B3D3D51BEFE-FICTS-01-73','4DC68EF3F548AA51-uuuuu-01-2C','InChI=1S/C16H12ClNO/c1-10-15(11-5-3-2-4-6-11)18-14-8-7-12(17)9-13(14)16(10)19/h2-9H,1H3,(H,18,19)','InChIKey=KEXRVLPIWYCEPT-UHFFFAOYSA-N','Cc1c(-c2ccccc2)[nH]c2ccc(Cl)cc2c1=O',NULL),
	(225639,0,0,NULL,'Consistent with Molecular Formula','C18H14ClNO3',327.7665,NULL,'808AA40C7A9EA2B1-FICuS-01-6C','8D51D6DD357F533B-FICTS-01-4C','808AA40C7A9EA2B1-uuuuu-01-1B','InChI=1S/C18H14ClNO3/c1-2-23-18(22)15-16(11-6-4-3-5-7-11)20-14-9-8-12(19)10-13(14)17(15)21/h3-10H,2H2,1H3,(H,20,21)','InChIKey=QUHKURDECUBSLN-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)[nH]c2ccc(Cl)cc2c1=O',NULL),
	(225640,0,0,NULL,'Consistent with Molecular Formula','C16H9ClN2O',280.7129,NULL,'AB99628F172E119F-FICuS-01-62','6A607A559DA4F9E6-FICTS-01-51','AB99628F172E119F-uuuuu-01-11','InChI=1S/C16H9ClN2O/c17-11-6-7-14-12(8-11)16(20)13(9-18)15(19-14)10-4-2-1-3-5-10/h1-8H,(H,19,20)','InChIKey=QCENVEJEEISSID-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)[nH]c2ccc(Cl)cc2c1=O',NULL),
	(225641,17,0,NULL,'Consistent with Molecular Formula','C38H62O10',678.9018,NULL,'1A75F89D2CAA0AFF-FICuS-01-94','1A75F89D2CAA0AFF-FICTS-01-73','50D2A1321F268647-uuuuu-01-E0','InChI=1S/C38H62O10/c1-19(2)29(42)23(41)15-20(3)22-9-14-38-18-37(22,38)13-10-25-35(7)12-11-27(46-21(4)40)34(5,6)26(35)16-28(36(25,38)8)48-33-32(45)31(44)30(43)24(17-39)47-33/h20,22-33,39,41-45H,1,9-18H2,2-8H3/t20-,22?,23?,24?,25?,26?,27?,28?,29?,30?,31?,32','InChIKey=JATVAKFDFYKBLA-DTJIYYHUSA-N','C=C(C)C(O)C(O)CC(C)C1CCC23CC12CCC1C2(C)CCC(OC(C)=O)C(C)(C)C2CC(OC2OC(CO)C(O)C(O)C2O)C13C','1'),
	(225642,16,0,NULL,'Consistent with Molecular Formula','C38H62O11',694.9012,NULL,'F914185280B94DC1-FICuS-01-4A','F914185280B94DC1-FICTS-01-29','F9E2216F5DA221FB-uuuuu-01-22','InChI=1S/C38H62O11/c1-19(15-22(40)31(45)34(5,6)46)21-9-14-38-18-37(21,38)13-10-24-35(7)12-11-26(41)33(3,4)25(35)16-27(36(24,38)8)49-32-30(44)29(43)28(42)23(48-32)17-47-20(2)39/h19,21-25,27-32,40,42-46H,9-18H2,1-8H3/t19-,21?,22?,23?,24?,25?,27?,28?,29?,30?','InChIKey=SZQXSZSHYSNINW-JYPWSJOUSA-N','CC(=O)OCC1OC(OC2CC3C(C)(C)C(=O)CCC3(C)C3CCC45CC4(CCC5C(C)CC(O)C(O)C(C)(C)O)C23C)C(O)C(O)C1O','1'),
	(225643,6,0,NULL,'Consistent with Molecular Formula','C38H54N10O10S6',1003.2656,'1,4-bis-[N-Tricysteinylethylenediamino]-5,8-dihydroxy anthraquinone','59E8CD2A52405202-FICuS-01-40','59E8CD2A52405202-FICTS-01-1F','59E8CD2A52405202-uuuuu-01-EF','InChI=1S/C38H54N10O10S6/c39-9-17(11-59)33(53)45-23(15-63)37(57)47-21(13-61)35(55)43-7-5-41-19-1-2-20(28-27(19)31(51)29-25(49)3-4-26(50)30(29)32(28)52)42-6-8-44-36(56)22(14-62)48-38(58)24(16-64)46-34(54)18(10-40)12-60/h1-4,17-18,21-24,41-42,49-50,59-64H,5-','InChIKey=KXIOWFSSJKLWSB-UHFFFAOYSA-N','NCC(CS)C(=O)NC(CS)C(=O)NC(CS)C(=O)NCCNc1ccc(NCCNC(=O)C(CS)NC(=O)C(CS)NC(=O)C(CN)CS)c2c1C(=O)c1c(O)ccc(O)c1C2=O','1'),
	(225644,0,0,NULL,'Consistent with Molecular Formula','C15H11NO5',285.2556,NULL,'FAB2F89CDA16A61F-FICuS-01-96','FAB2F89CDA16A61F-FICTS-01-75','FAB2F89CDA16A61F-uuuuu-01-45','InChI=1S/C15H11NO5/c17-9-3-1-8(2-4-9)11-7-14(21-16-11)15-12(19)5-10(18)6-13(15)20/h1-7,17-20H','InChIKey=FNLGQAWZJZWYAA-UHFFFAOYSA-N','Oc1ccc(-c2cc(-c3c(O)cc(O)cc3O)on2)cc1',NULL),
	(225645,0,0,NULL,'Consistent with Molecular Formula','C3H6N2O3S',150.152,NULL,'899A0323DD084588-FICuS-01-43','899A0323DD084588-FICTS-01-22','899A0323DD084588-uuuuu-01-F2','InChI=1S/C3H6N2O3S/c6-4-5-2-1-3-9(5,7)8/h1-3H2','InChIKey=LBEMSICGMILWFG-UHFFFAOYSA-N','O=NN1CCCS1(=O)=O',NULL),
	(225646,3,0,NULL,'Consistent with Molecular Formula','C11H17N3O5',271.2724,'Thymine, 1-[3-[(hydroxy)methylamino]-.beta.-D-threo-pentofuranosyl]-\n2,4(1H,3H)-Pyrimidinedione, 1-[3-[(hydroxy)methylamino].beta.-D-threopentofuranosyl]-5-methyl-','5C171C92B9F4AF4D-FICuS-01-7A','5C171C92B9F4AF4D-FICTS-01-59','5C171C92B9F4AF4D-uuuuu-01-29','InChI=1S/C11H17N3O5/c1-6-4-14(11(17)12-10(6)16)9-3-7(13(2)18)8(5-15)19-9/h4,7-9,15,18H,3,5H2,1-2H3,(H,12,16,17)','InChIKey=OXHBZWHMSGJLFU-UHFFFAOYSA-N','Cc1cn(C2CC(N(C)O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(225647,3,0,NULL,'Consistent with Molecular Formula','C16H29N3O5Si',371.5082,NULL,'AEA2A20CB441B1B7-FICuS-01-6D','AEA2A20CB441B1B7-FICTS-01-4C','AEA2A20CB441B1B7-uuuuu-01-1C','InChI=1S/C16H29N3O5Si/c1-10-8-19(15(21)17-14(10)20)13-7-11(18-22)12(24-13)9-23-25(5,6)16(2,3)4/h8,11-13,18,22H,7,9H2,1-6H3,(H,17,20,21)','InChIKey=XWBAFRUICUDLSG-UHFFFAOYSA-N','Cc1cn(C2CC(NO)C(CO[Si](C)(C)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(225648,3,0,NULL,'Consistent with Molecular Formula','C11H15N3O4',253.2572,NULL,'B327AFAAD7DD9A87-FICuS-01-9A','B327AFAAD7DD9A87-FICTS-01-79','71AD60A9F160F25F-uuuuu-01-13','InChI=1S/C11H15N3O4/c1-6-4-14(11(16)12-10(6)15)9-3-7-8(18-9)5-17-13(7)2/h4,7-9H,3,5H2,1-2H3,(H,12,15,16)/t7?,8?,9-/m1/s1','InChIKey=SHWXZXFWKWMMEY-AMDVSUOASA-N','Cc1cn(C2CC3C(CON3C)O2)c(=O)[nH]c1=O','1'),
	(225649,3,0,NULL,'Consistent with Molecular Formula','C13H19N3O5',297.3102,NULL,'17A01EC56BF17006-FICuS-01-4A','17A01EC56BF17006-FICTS-01-29','17A01EC56BF17006-uuuuu-01-F9','InChI=1S/C13H19N3O5/c1-7-5-15(12(18)14-11(7)17)10-4-8-9(21-10)6-20-13(2,3)16(8)19/h5,8-10,19H,4,6H2,1-3H3,(H,14,17,18)','InChIKey=VZMZVSZAEBIVDE-UHFFFAOYSA-N','Cc1cn(C2CC3C(COC(C)(C)N3O)O2)c(=O)[nH]c1=O','1'),
	(225650,4,0,NULL,'Consistent with Molecular Formula','C17H19N3O5',345.3542,NULL,'5AF2339EDF271ECC-FICuS-01-88','5AF2339EDF271ECC-FICTS-01-67','5AF2339EDF271ECC-uuuuu-01-37','InChI=1S/C17H19N3O5/c1-10-8-19(17(22)18-15(10)21)14-7-12-13(25-14)9-24-16(20(12)23)11-5-3-2-4-6-11/h2-6,8,12-14,16,23H,7,9H2,1H3,(H,18,21,22)','InChIKey=OGVICCFQIICGSU-UHFFFAOYSA-N','Cc1cn(C2CC3C(COC(c4ccccc4)N3O)O2)c(=O)[nH]c1=O','1'),
	(225651,3,0,NULL,'Consistent with Molecular Formula','C10H15N3O5',257.2456,NULL,'869F5E0259DCEDD2-FICuS-01-84','869F5E0259DCEDD2-FICTS-01-63','869F5E0259DCEDD2-uuuuu-01-33','InChI=1S/C10H15N3O5/c1-5-3-13(10(16)12-9(5)15)8-2-6(18-11)7(4-14)17-8/h3,6-8,14H,2,4,11H2,1H3,(H,12,15,16)','InChIKey=WJNVTCDSMIGOMY-UHFFFAOYSA-N','Cc1cn(C2CC(ON)C(CO)O2)c(=O)[nH]c1=O','1'),
	(225652,3,0,NULL,'Consistent with Molecular Formula','C18H17N3O7',387.3482,NULL,'E7A7742889B3F56E-FICuS-01-6C','E7A7742889B3F56E-FICTS-01-4B','E7A7742889B3F56E-uuuuu-01-1B','InChI=1S/C18H17N3O7/c1-9-7-20(18(26)19-15(9)23)14-6-12(13(8-22)27-14)28-21-16(24)10-4-2-3-5-11(10)17(21)25/h2-5,7,12-14,22H,6,8H2,1H3,(H,19,23,26)','InChIKey=YJFHXGIPDMWAJW-UHFFFAOYSA-N','Cc1cn(C2CC(ON3C(=O)c4ccccc4C3=O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(225653,2,0,NULL,'Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'405DEF2A39578DF0-FICuS-01-6C','405DEF2A39578DF0-FICTS-01-4B','405DEF2A39578DF0-uuuuu-01-1B','InChI=1S/C11H17N3O4/c1-7-6-13(11(17)12-10(7)16)9-5-8(2)14(18-9)3-4-15/h6,8-9,15H,3-5H2,1-2H3,(H,12,16,17)','InChIKey=HJIDCNMXJCILOB-UHFFFAOYSA-N','Cc1cn(C2CC(C)N(CCO)O2)c(=O)[nH]c1=O','1'),
	(225654,2,1,NULL,'Consistent with Molecular Formula','C12H16BrIO',383.0663,'2-[(Z)-Bromoiodomethylidene]-1,8,8-trimethylbicyclo[3.2.1] octan-3-one','88BF1EA040BD37B5-FICuS-01-71','88BF1EA040BD37B5-FICTS-01-50','1166B438F04E3A39-uuuuu-01-F4','InChI=1S/C12H16BrIO/c1-11(2)7-4-5-12(11,3)9(10(13)14)8(15)6-7/h7H,4-6H2,1-3H3/b10-9+','InChIKey=VAHZRVBELPSBEY-MDZDMXLPSA-N','CC12CCC(CC(=O)/C1=C(/Br)I)C2(C)C','1'),
	(225655,0,1,NULL,'Consistent with Molecular Formula','C15H15N3',237.3036,NULL,'D149C810BEA073D2-FICuS-01-5D','D149C810BEA073D2-FICTS-01-3C','D149C810BEA073D2-uuuuu-01-0C','InChI=1S/C15H15N3/c1-17(2)11-16-18-14-9-5-3-7-12(14)13-8-4-6-10-15(13)18/h3-11H,1-2H3','InChIKey=ZMZQESQRPVVTKB-UHFFFAOYSA-N','CN(C)/C=N/n1c2ccccc2c2ccccc21','1'),
	(225656,1,0,NULL,'Consistent with Molecular Formula','C9H11F3S',208.2411,NULL,'E7E994C565CEA48A-FICuS-01-87','E7E994C565CEA48A-FICTS-01-66','E7E994C565CEA48A-uuuuu-01-36','InChI=1S/C9H11F3S/c10-8-6-4-2-1-3-5-7(6)13-9(8,11)12/h7H,1-5H2','InChIKey=ZYWBGTOSOLVSIJ-UHFFFAOYSA-N','FC1=C2CCCCCC2SC1(F)F','1'),
	(225657,8,0,NULL,'Consistent with Molecular Formula','C16H18N2',238.3316,NULL,'438CB8E39AC1DF3C-FICuS-01-89','438CB8E39AC1DF3C-FICTS-01-68','438CB8E39AC1DF3C-uuuuu-01-38','InChI=1S/C16H18N2/c17-5-1-2-11-12-7-13(14(11)8-18)16-10-4-3-9(6-10)15(12)16/h3-4,9-16H,1-2,6-7H2','InChIKey=DDUMOHTYVYQIDE-UHFFFAOYSA-N','N#CCCC1C(C#N)C2CC1C1C3C=CC(C3)C21','1'),
	(225658,0,0,NULL,'Consistent with Molecular Formula','C11H18BrNO',260.1733,NULL,'FCA2C77A1BDD0C7D-FICuS-01-9E','FCA2C77A1BDD0C7D-FICTS-01-7D','FCA2C77A1BDD0C7D-uuuuu-01-4D','InChI=1S/C11H18BrNO/c1-9(12)8-13(10(2)14)11-6-4-3-5-7-11/h11H,1,3-8H2,2H3','InChIKey=GJHFCBPJJAPYAT-UHFFFAOYSA-N','C=C(Br)CN(C(C)=O)C1CCCCC1',NULL),
	(225659,1,0,NULL,'Consistent with Molecular Formula','C9H11F3S',208.2411,NULL,'7D283092256B0CAD-FICuS-01-51','7D283092256B0CAD-FICTS-01-30','7D283092256B0CAD-uuuuu-01-00','InChI=1S/C9H11F3S/c1-8-5-3-2-4-6(8)7(10)9(11,12)13-8/h2-5H2,1H3','InChIKey=XUQQKAFRTLETGP-UHFFFAOYSA-N','CC12CCCCC1=C(F)C(F)(F)S2','1'),
	(225660,0,0,NULL,'Consistent with Molecular Formula','C4H8N6',140.1474,NULL,'D61B144DE33F6496-FICuS-01-5B','AFFB9DA6125D6965-FICTS-01-5F','D61B144DE33F6496-uuuuu-01-0A','InChI=1S/C4H8N6/c1-10(2)3-5-4-6-8-9-7-4/h3H,1-2H3,(H,6,7,8,9)','InChIKey=FDTXISHXZRKTLG-UHFFFAOYSA-N','CN(C)/C=N/c1nnn[nH]1',NULL),
	(225661,0,0,NULL,'Consistent with Molecular Formula','C16H15N3',249.3146,NULL,'20233982C05E1826-FICuS-01-22','20233982C05E1826-FICTS-01-01','20233982C05E1826-uuuuu-01-D1','InChI=1S/C16H15N3/c1-17-11-19(2)16-12-7-3-5-9-14(12)18-15-10-6-4-8-13(15)16/h3-11H,1-2H3/b17-11+','InChIKey=KOPJRLPEECYILE-GZTJUZNOSA-N','C/N=C/N(C)c1c2ccccc2nc2ccccc12',NULL),
	(225662,4,0,NULL,'Consistent with Molecular Formula','C19H26Cl6N2O2',527.1446,NULL,'D03130E8951DF4DB-FICuS-01-62','D03130E8951DF4DB-FICTS-01-41','D03130E8951DF4DB-uuuuu-01-11','InChI=1S/C19H26Cl6N2O2/c1-15(2,3)26-10(28)8-7-9-11(14(29)27-16(4,5)6)18(23)13(21)12(20)17(9,22)19(18,24)25/h9,11H,7-8H2,1-6H3,(H,26,28)(H,27,29)','InChIKey=DLKUHVHBTOANNM-UHFFFAOYSA-N','CC(C)(C)NC(=O)CCC1C(C(=O)NC(C)(C)C)C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(225663,3,0,NULL,'Consistent with Molecular Formula','C12H10F10S',376.255,NULL,'8CF29D1E7171213A-FICuS-01-54','8CF29D1E7171213A-FICTS-01-33','8CF29D1E7171213A-uuuuu-01-03','InChI=1S/C12H10F10S/c13-8(14)4-7(23-12(8,21)22)2-1-5-3-6(7)9(5,10(15,16)17)11(18,19)20/h5-6H,1-4H2','InChIKey=UHMGZMSZRULRFR-UHFFFAOYSA-N','FC(F)(F)C1(C(F)(F)F)C2CCC3(CC(F)(F)C(F)(F)S3)C1C2','1'),
	(225664,0,0,NULL,'Consistent with Molecular Formula','C9H12N4S',208.2806,NULL,'1A2615C13FD4B546-FICuS-01-4D','1A2615C13FD4B546-FICTS-01-2C','1A2615C13FD4B546-uuuuu-01-FC','InChI=1S/C9H12N4S/c1-13(2)6-10-7-4-3-5-8-9(7)12-14-11-8/h3-6,11-12H,1-2H3/b10-6-','InChIKey=SCKIUWVRNMEILC-POHAHGRESA-N','CN(C)/C=N/c1cccc2c1NSN2',NULL),
	(225665,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'084B6626F99EFBCF-FICuS-01-87','084B6626F99EFBCF-FICTS-01-66','084B6626F99EFBCF-uuuuu-01-36','InChI=1S/C11H14N2O2/c1-13(2)7-12-6-9-3-4-10-11(5-9)15-8-14-10/h3-5,7H,6,8H2,1-2H3/b12-7+','InChIKey=YVOAEGCEWBVMNH-KPKJPENVSA-N','CN(C)/C=N/Cc1ccc2c(c1)OCO2',NULL),
	(225666,0,1,NULL,'Consistent with Molecular Formula','C6H5F6NO2',237.1014,NULL,'84A3361FB9732CF8-FICuS-01-5F','8D5126F95FDF5A7D-FICTS-01-65','84A3361FB9732CF8-uuuuu-01-0E','InChI=1S/C6H5F6NO2/c7-5(8,9)4(6(10,11)12)1-3(13-14)2-15-4/h14H,1-2H2/b13-3+','InChIKey=HTRRXCXXRORWGE-QLKAYGNNSA-N','O/N=C1/COC(C(F)(F)F)(C(F)(F)F)C1','1'),
	(225667,3,0,NULL,'Consistent with Molecular Formula','C9H9F3S',206.2253,NULL,'D016B4DCAE15FCFA-FICuS-01-9B','D016B4DCAE15FCFA-FICTS-01-7A','D016B4DCAE15FCFA-uuuuu-01-4A','InChI=1S/C9H9F3S/c10-8-6-4-1-2-5(3-4)7(6)13-9(8,11)12/h4-5,8H,1-3H2','InChIKey=BNWKOGOFYDNKHF-UHFFFAOYSA-N','FC1C2=C(SC1(F)F)C1CCC2C1','1'),
	(225668,0,0,NULL,'Consistent with Molecular Formula','C14H32IN4',383.3381,NULL,'6075BA3A29C6B564-FICuS-01-55','6075BA3A29C6B564-FICTS-01-34','0556B03EEDE09471-uuuuu-01-03','InChI=1S/C14H32N4.HI/c1-17(2,3)13-15-11-9-7-8-10-12-16-14-18(4,5)6;/h13-14H,7-12H2,1-6H3;1H/q+2;/p-1/b15-13+,16-14+;','InChIKey=UFMMZVZKEKRCSP-ACJWTMPUSA-M','C[N+](C)(C)/C=N/CCCCCC/N=C/[N+](C)(C)C.[I-]',NULL),
	(225669,2,0,NULL,'Consistent with Molecular Formula','C9H8F2S',186.219,NULL,'A2354D36CF50DD5A-FICuS-01-6F','A2354D36CF50DD5A-FICTS-01-4E','A2354D36CF50DD5A-uuuuu-01-1E','InChI=1S/C9H8F2S/c10-7-6-4-1-2-5(3-4)8(6)12-9(7)11/h4-5H,1-3H2','InChIKey=AZGCQKXBHQVHFX-UHFFFAOYSA-N','Fc1sc2c(c1F)C1CCC2C1','1'),
	(225670,4,0,NULL,'Consistent with Molecular Formula','C9H10F4Se',273.1316,NULL,'507D7C421845CEED-FICuS-01-6A','507D7C421845CEED-FICTS-01-49','507D7C421845CEED-uuuuu-01-19','InChI=1S/C9H10F4Se/c10-8(11)6-4-1-2-5(3-4)7(6)14-9(8,12)13/h4-7H,1-3H2','InChIKey=PHSQTDFFDQCHTE-UHFFFAOYSA-N','FC1(F)[Se]C2C3CCC(C3)C2C1(F)F','1'),
	(225671,5,0,NULL,'Consistent with Molecular Formula','C11H12F4O2S',284.2682,NULL,'AE4A8E995F4414BA-FICuS-01-7C','AE4A8E995F4414BA-FICTS-01-5B','AE4A8E995F4414BA-uuuuu-01-2B','InChI=1S/C11H12F4O2S/c1-17-9(16)6-3-4-2-5(6)7-8(4)18-11(14,15)10(7,12)13/h4-8H,2-3H2,1H3','InChIKey=HCPVBBPSFIHYAT-UHFFFAOYSA-N','COC(=O)C1CC2CC1C1C2SC(F)(F)C1(F)F','1'),
	(225672,0,1,NULL,'Consistent with Molecular Formula','C14H16Cl2N2O',299.1992,NULL,'2258CCB8928B5FD3-FICuS-01-6F','2258CCB8928B5FD3-FICTS-01-4E','2258CCB8928B5FD3-uuuuu-01-1E','InChI=1S/C14H16Cl2N2O/c15-8-11(16)9-17-14(19)18-13-7-3-5-10-4-1-2-6-12(10)13/h3,5,7-8H,1-2,4,6,9H2,(H2,17,18,19)','InChIKey=PPRWSTOZNNTELC-UHFFFAOYSA-N','O=C(NC/C(Cl)=C/Cl)Nc1cccc2c1CCCC2','1'),
	(225673,0,1,NULL,'Consistent with Molecular Formula','C17H13Cl2N3O',346.2152,NULL,'DD176770C8BF4C17-FICuS-01-6D','DD176770C8BF4C17-FICTS-01-4C','DD176770C8BF4C17-uuuuu-01-1C','InChI=1S/C17H13Cl2N3O/c18-9-11(19)10-20-17(23)22-16-12-5-1-3-7-14(12)21-15-8-4-2-6-13(15)16/h1-9H,10H2,(H2,20,21,22,23)','InChIKey=ZVPMTYJNZLZWHT-UHFFFAOYSA-N','O=C(NC/C(Cl)=C/Cl)Nc1c2ccccc2nc2ccccc12','1'),
	(225674,1,1,NULL,'Consistent with Molecular Formula','C13H16BrN3O',310.1929,NULL,'0EDFA48C128EE73F-FICuS-01-8B','0EDFA48C128EE73F-FICTS-01-6A','0EDFA48C128EE73F-uuuuu-01-3A','InChI=1S/C13H16BrN3O/c14-7-3-8-16-13(18)17-12-6-9-15-11-5-2-1-4-10(11)12/h1-5,7,12,15H,6,8-9H2,(H2,16,17,18)','InChIKey=DMWCISDXUFPTJO-UHFFFAOYSA-N','O=C(NC/C=C/Br)NC1CCNc2ccccc21','1'),
	(225675,3,0,NULL,'Consistent with Molecular Formula','C9H9F3',174.1653,NULL,'105B369E4097E697-FICuS-01-45','105B369E4097E697-FICTS-01-24','105B369E4097E697-uuuuu-01-F4','InChI=1S/C9H9F3/c10-8-6-4-1-2-5(3-4)7(6)9(8,11)12/h4-5,7H,1-3H2','InChIKey=QLYYIJDGWYWZHG-UHFFFAOYSA-N','FC1=C2C3CCC(C3)C2C1(F)F','1'),
	(225676,0,1,NULL,'Consistent with Molecular Formula','C4H3Cl2NS',168.0404,NULL,'9D493EF4FBC4016B-FICuS-01-7B','9D493EF4FBC4016B-FICTS-01-5A','9D493EF4FBC4016B-uuuuu-01-2A','InChI=1S/C4H3Cl2NS/c5-1-4(6)2-7-3-8/h1H,2H2','InChIKey=BIBDBPVXUDWPHA-UHFFFAOYSA-N','S=C=NC/C(Cl)=C/Cl','1'),
	(225677,3,0,NULL,'Consistent with Molecular Formula','C13H22N2O',222.3296,NULL,'CCE0FB11CCA784E4-FICuS-01-8F','CCE0FB11CCA784E4-FICTS-01-6E','CCE0FB11CCA784E4-uuuuu-01-3E','InChI=1S/C13H22N2O/c1-2-6-11-10(4-1)5-3-7-12(11)15-13-14-8-9-16-13/h10-12H,1-9H2,(H,14,15)','InChIKey=ARGKDOYQHZOQEK-UHFFFAOYSA-N','C1CCC2C(C1)CCCC2NC1=NCCO1','1'),
	(225678,0,1,NULL,'Consistent with Molecular Formula','C4H7ClN2S',150.6257,NULL,'8D11798EFE52D16A-FICuS-01-70','8D11798EFE52D16A-FICTS-01-4F','8D11798EFE52D16A-uuuuu-01-1F','InChI=1S/C4H7ClN2S/c5-2-1-3-7-4(6)8/h1-2H,3H2,(H3,6,7,8)','InChIKey=NUMFQAGXOMNDNB-UHFFFAOYSA-N','NC(=S)NC/C=C/Cl','1'),
	(225679,0,0,NULL,'Consistent with Molecular Formula','C8H15N3O',169.226,NULL,'EC25C4910310CF6A-FICuS-01-5B','EC25C4910310CF6A-FICTS-01-3A','EC25C4910310CF6A-uuuuu-01-0A','InChI=1S/C8H15N3O/c1-10-3-5-11(6-4-10)8-9-2-7-12-8/h2-7H2,1H3','InChIKey=QIBUVSZGZJKELY-UHFFFAOYSA-N','CN1CCN(C2=NCCO2)CC1',NULL),
	(225680,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'09815056F9ADE62E-FICuS-01-5F','09815056F9ADE62E-FICTS-01-3E','09815056F9ADE62E-uuuuu-01-0E','InChI=1S/C16H18N2O3/c1-21-15-9-7-14(8-10-15)18(16(20)17-11-12-19)13-5-3-2-4-6-13/h2-10,19H,11-12H2,1H3,(H,17,20)','InChIKey=HEGWHRMIGULUCG-UHFFFAOYSA-N','COc1ccc(N(C(=O)NCCO)c2ccccc2)cc1',NULL),
	(225681,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'9D1B0E5CE0433CDE-FICuS-01-7F','9D1B0E5CE0433CDE-FICTS-01-5E','9D1B0E5CE0433CDE-uuuuu-01-2E','InChI=1S/C11H13N3O3/c1-8(13-11-12-5-6-17-11)9-3-2-4-10(7-9)14(15)16/h2-4,7-8H,5-6H2,1H3,(H,12,13)','InChIKey=KVVHQNQNFJVBTN-UHFFFAOYSA-N','CC(NC1=NCCO1)c1cccc([N+](=O)[O-])c1','1'),
	(225682,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'8E75CFE0F320172B-FICuS-01-65','8E75CFE0F320172B-FICTS-01-44','8E75CFE0F320172B-uuuuu-01-14','InChI=1S/C10H11N3O3/c1-7-2-3-8(13(14)15)6-9(7)12-10-11-4-5-16-10/h2-3,6H,4-5H2,1H3,(H,11,12)','InChIKey=RBLAYVPQOSLLDC-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1NC1=NCCO1',NULL),
	(225683,1,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O',224.6895,NULL,'9C2A4DBB446B7B78-FICuS-01-7A','9C2A4DBB446B7B78-FICTS-01-59','9C2A4DBB446B7B78-uuuuu-01-29','InChI=1S/C11H13ClN2O/c1-8(14-11-13-6-7-15-11)9-4-2-3-5-10(9)12/h2-5,8H,6-7H2,1H3,(H,13,14)','InChIKey=HGHUIMUBLYEQDT-UHFFFAOYSA-N','CC(NC1=NCCO1)c1ccccc1Cl','1'),
	(225684,4,0,NULL,'Consistent with Molecular Formula','C9H2Cl6F4S',430.8864,NULL,'47D36485C352F48B-FICuS-01-51','47D36485C352F48B-FICTS-01-30','47D36485C352F48B-uuuuu-01-00','InChI=1S/C9H2Cl6F4S/c10-2-3(11)6(13)4-1(5(2,12)8(6,14)15)7(16,17)9(18,19)20-4/h1,4H','InChIKey=IOTWKLDMBZIDBV-UHFFFAOYSA-N','FC1(F)SC2C(C1(F)F)C1(Cl)C(Cl)=C(Cl)C2(Cl)C1(Cl)Cl','1'),
	(225685,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O',138.1688,NULL,'3401A6FC34384F3B-FICuS-01-50','3401A6FC34384F3B-FICTS-01-2F','3401A6FC34384F3B-uuuuu-01-FF','InChI=1S/C7H10N2O/c1-6-4-9(5-6)7-8-2-3-10-7/h1-5H2','InChIKey=RKVBMQAVJSPNFZ-UHFFFAOYSA-N','C=C1CN(C2=NCCO2)C1',NULL),
	(225686,4,0,NULL,'Consistent with Molecular Formula','C18H25NO',271.4016,NULL,'D36C13BED9FE54C5-FICuS-01-8B','D36C13BED9FE54C5-FICTS-01-6A','D36C13BED9FE54C5-uuuuu-01-3A','InChI=1S/C18H25NO/c1-4-5-12(2)18-8-9-19-17(13(18)3)10-14-6-7-15(20)11-16(14)18/h4,6-7,11-13,17,19-20H,1,5,8-10H2,2-3H3','InChIKey=FFZIDAYPZLTCSZ-UHFFFAOYSA-N','C=CCC(C)C12CCNC(Cc3ccc(O)cc31)C2C','1'),
	(225687,4,0,NULL,'Consistent with Molecular Formula','C19H27NO',285.4284,NULL,'5916F54B869DCA00-FICuS-01-5C','5916F54B869DCA00-FICTS-01-3B','5916F54B869DCA00-uuuuu-01-0B','InChI=1S/C19H27NO/c1-12(2)7-8-19-10-15-5-6-16(21)9-17(15)18(14(19)4)13(3)11-20-19/h5-7,9,13-14,18,20-21H,8,10-11H2,1-4H3','InChIKey=GKRHGVFQRKXOAH-UHFFFAOYSA-N','CC(C)=CCC12Cc3ccc(O)cc3C(C(C)CN1)C2C','1'),
	(225688,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'05656A9AAC456297-FICuS-01-4D','05656A9AAC456297-FICTS-01-2C','05656A9AAC456297-uuuuu-01-FC','InChI=1S/C17H14N2O3/c1-4-8-19(9-5-2)17(21)16(20)14-11-18-15-7-6-12(22-3)10-13(14)15/h1-2,6-7,10-11,18H,8-9H2,3H3','InChIKey=LNZRYGXFRSNOFT-UHFFFAOYSA-N','C#CCN(CC#C)C(=O)C(=O)c1c[nH]c2ccc(OC)cc12',NULL),
	(225689,2,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'16BE66339064E797-FICuS-01-46','16BE66339064E797-FICTS-01-25','16BE66339064E797-uuuuu-01-F5','InChI=1S/C18H19NO3/c20-11-18-12-21-16(14-7-3-1-4-8-14)19(18)17(22-13-18)15-9-5-2-6-10-15/h1-10,16-17,20H,11-13H2','InChIKey=RXJSYYBGXMOGCK-UHFFFAOYSA-N','OCC12COC(c3ccccc3)N1C(c1ccccc1)OC2','1'),
	(225690,0,0,NULL,'Consistent with Molecular Formula','C48H62N4O2',727.0434,NULL,'B656CAB4206811BC-FICuS-01-5B','B656CAB4206811BC-FICTS-01-3A','B656CAB4206811BC-uuuuu-01-0A','InChI=1S/C48H62N4O2/c53-45(49-39-47(43-23-13-7-14-24-43)29-33-51(34-30-47)37-41-19-9-5-10-20-41)27-17-3-1-2-4-18-28-46(54)50-40-48(44-25-15-8-16-26-44)31-35-52(36-32-48)38-42-21-11-6-12-22-42/h5-16,19-26H,1-4,17-18,27-40H2,(H,49,53)(H,50,54)','InChIKey=FUDUFMBSHCTWFC-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)NCC1(c2ccccc2)CCN(Cc2ccccc2)CC1)NCC1(c2ccccc2)CCN(Cc2ccccc2)CC1',NULL),
	(225691,0,0,NULL,'Consistent with Molecular Formula','C36H54N4O2',574.8482,NULL,'6C836D157D27E168-FICuS-01-53','6C836D157D27E168-FICTS-01-32','6C836D157D27E168-uuuuu-01-02','InChI=1S/C36H54N4O2/c1-39-25-21-35(22-26-39,31-15-9-7-10-16-31)29-37-33(41)19-13-5-3-4-6-14-20-34(42)38-30-36(23-27-40(2)28-24-36)32-17-11-8-12-18-32/h7-12,15-18H,3-6,13-14,19-30H2,1-2H3,(H,37,41)(H,38,42)','InChIKey=DMPYTENYPFANFS-UHFFFAOYSA-N','CN1CCC(CNC(=O)CCCCCCCCC(=O)NCC2(c3ccccc3)CCN(C)CC2)(c2ccccc2)CC1',NULL),
	(225692,0,0,NULL,'Consistent with Molecular Formula','C34H50N4O2',546.7946,NULL,'34F9043CB2E65061-FICuS-01-42','34F9043CB2E65061-FICTS-01-21','34F9043CB2E65061-uuuuu-01-F1','InChI=1S/C34H50N4O2/c39-31(37-27-33(19-23-35-24-20-33)29-13-7-5-8-14-29)17-11-3-1-2-4-12-18-32(40)38-28-34(21-25-36-26-22-34)30-15-9-6-10-16-30/h5-10,13-16,35-36H,1-4,11-12,17-28H2,(H,37,39)(H,38,40)','InChIKey=ANIYDSNTTRKSGK-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)NCC1(c2ccccc2)CCNCC1)NCC1(c2ccccc2)CCNCC1',NULL),
	(225693,3,0,NULL,'Consistent with Molecular Formula','C18H25NO5',335.3992,NULL,'5BC3E984BA597869-FICuS-01-6D','5BC3E984BA597869-FICTS-01-4C','7C829BB10F4EB4E2-uuuuu-01-24','InChI=1S/C18H25NO5/c1-19-12-5-7-13(19)14(8-6-12)24-18(20)11-9-15(21-2)17(23-4)16(10-11)22-3/h9-10,12-14H,5-8H2,1-4H3/t12?,13?,14-/m0/s1','InChIKey=RCYQXSCEIUPTHM-RUXDESIVSA-N','COc1cc(C(=O)OC2CCC3CCC2N3C)cc(OC)c1OC','1'),
	(225694,3,0,NULL,'Consistent with Molecular Formula','C25H31NO3',393.5248,NULL,'630EE61796B8C9D1-FICuS-01-62','630EE61796B8C9D1-FICTS-01-41','630EE61796B8C9D1-uuuuu-01-11','InChI=1S/C25H31NO3/c1-3-18-28-25(19-10-6-4-7-11-19,20-12-8-5-9-13-20)24(27)29-23-17-15-21-14-16-22(23)26(21)2/h4-13,21-23H,3,14-18H2,1-2H3','InChIKey=HKGIWDBWRYKYTC-UHFFFAOYSA-N','CCCOC(C(=O)OC1CCC2CCC1N2C)(c1ccccc1)c1ccccc1','1'),
	(225695,4,0,NULL,'Consistent with Molecular Formula','C17H24N2O',272.3894,NULL,'2A3CA4C69CC96FDE-FICuS-01-9B','2A3CA4C69CC96FDE-FICTS-01-7A','7511318D0B2C6AC7-uuuuu-01-FC','InChI=1S/C17H24N2O/c20-17-4-3-9-19(17)8-2-1-7-18-11-15-13-5-6-14(10-13)16(15)12-18/h13-16H,3-12H2/t13?,14?,15-,16+','InChIKey=JSIGXBPLLLEIPY-STONLHKKSA-N','O=C1CCCN1CC#CCN1CC2C3CCC(C3)C2C1','1'),
	(225696,1,0,NULL,'Consistent with Molecular Formula','C20H23NO5',357.4054,'N-Acetylcolchinol','8A4328DBB782648B-FICuS-01-5E','8A4328DBB782648B-FICTS-01-3D','8A4328DBB782648B-uuuuu-01-0D','InChI=1S/C20H23NO5/c1-11(22)21-16-8-5-12-9-17(24-2)19(25-3)20(26-4)18(12)14-7-6-13(23)10-15(14)16/h6-7,9-10,16,23H,5,8H2,1-4H3,(H,21,22)','InChIKey=WJJZQSCOTJYYSP-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(O)cc1C(NC(C)=O)CC2','1'),
	(225697,10,0,NULL,'Consistent with Molecular Formula','C64H90N12O16',1283.4858,'Actinomycin P 2','A24F83C3664190E4-FICuS-01-48','A24F83C3664190E4-FICTS-01-27','1F59420B962F1E58-uuuuu-01-FD','InChI=1S/C64H90N12O16/c1-29(2)44-61(86)75-25-19-17-21-38(75)59(84)71(13)27-40(77)73(15)50(31(5)6)63(88)90-35(11)46(57(82)67-44)69-55(80)37-24-23-33(9)53-48(37)66-49-42(43(65)52(79)34(10)54(49)92-53)56(81)70-47-36(12)91-64(89)51(32(7)8)74(16)41(78)28-72(14','InChIKey=BDFMWDIUUOCVLO-MXTUYLEASA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(225698,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H19NO3 in C21H23NO6','C21H26?3NO6',388.4395,'Desmethylcolchicine','DB9C8682BA396D66-FICuS-01-76','DB9C8682BA396D66-FICTS-01-55','F578F9842C1024E4-uuuuu-01-00','InChI=1S/C19H19NO3.2CH3O.HO/c1-12(21)20-17-9-7-13-5-3-4-6-14(13)15-8-10-19(23-2)18(22)11-16(15)17;2*1-2;/h3-6,8,10-11,17H,7,9H2,1-2H3,(H,20,21);2*1H3;1H/t17-;;;/m1.../s1','InChIKey=YBDGEBLGRKNGNP-NMRXSTGRSA-N','*O.*OC.*OC.COc1ccc2c(cc1=O)C(NC(C)=O)CCc1ccccc1-2','1'),
	(225699,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O',283.3724,NULL,'7EA057FCB250CF3F-FICuS-01-84','7EA057FCB250CF3F-FICTS-01-63','7EA057FCB250CF3F-uuuuu-01-33','InChI=1S/C17H21N3O/c1-14(21)20-17(19-13-12-18,15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2-11,19H,12-13,18H2,1H3,(H,20,21)','InChIKey=SDGHBFADZAXWJF-UHFFFAOYSA-N','CC(=O)NC(NCCN)(c1ccccc1)c1ccccc1',NULL),
	(225700,0,0,NULL,'Consistent with Molecular Formula','C21H28N2O2',340.4644,NULL,'728E4C8927EAB4D6-FICuS-01-74','728E4C8927EAB4D6-FICTS-01-53','728E4C8927EAB4D6-uuuuu-01-23','InChI=1S/C21H28N2O2/c1-4-23(5-2)16-17-25-21(22-18(3)24,19-12-8-6-9-13-19)20-14-10-7-11-15-20/h6-15H,4-5,16-17H2,1-3H3,(H,22,24)','InChIKey=XOPUGCLJVBNFOG-UHFFFAOYSA-N','CCN(CC)CCOC(NC(C)=O)(c1ccccc1)c1ccccc1',NULL),
	(225701,0,0,NULL,'Consistent with Molecular Formula','C21H26Cl2N4O2',437.368,NULL,'C8FB5F66436055E0-FICuS-01-5D','C8FB5F66436055E0-FICTS-01-3C','C8FB5F66436055E0-uuuuu-01-0C','InChI=1S/C21H26Cl2N4O2/c1-29-19-6-3-2-5-18(19)27-11-9-26(10-12-27)8-4-7-25-21(28)15-13-16(22)20(24)17(23)14-15/h2-3,5-6,13-14H,4,7-12,24H2,1H3,(H,25,28)','InChIKey=UCGWLRAHZIJPNH-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCNC(=O)c2cc(Cl)c(N)c(Cl)c2)CC1',NULL),
	(225702,0,0,NULL,'Consistent with Molecular Formula','C10H22N4O5S',310.3676,NULL,'BB335383DC2B31D6-FICuS-01-5D','BB335383DC2B31D6-FICTS-01-3C','C9CA0B9F2E6A4474-uuuuu-01-28','InChI=1S/C10H20N4O.H2O4S/c11-10(12)14-3-1-9(2-4-14)13-5-7-15-8-6-13;1-5(2,3)4/h9H,1-8H2,(H3,11,12);(H2,1,2,3,4)','InChIKey=UFNLAQCIDMPLTK-UHFFFAOYSA-N','N=C(N)N1CCC(N2CCOCC2)CC1.O=S(=O)(O)O',NULL),
	(225703,0,0,NULL,'Consistent with Molecular Formula','C16H25N3O',275.393,NULL,'D887F677C84C6DCD-FICuS-01-8F','D887F677C84C6DCD-FICTS-01-6E','D887F677C84C6DCD-uuuuu-01-3E','InChI=1S/C16H25N3O/c1-2-10-18-16(15(17)20)8-11-19(12-9-16)13-14-6-4-3-5-7-14/h3-7,18H,2,8-13H2,1H3,(H2,17,20)','InChIKey=SXXNRWUIGQVITE-UHFFFAOYSA-N','CCCNC1(C(N)=O)CCN(Cc2ccccc2)CC1',NULL),
	(225704,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O',321.4212,NULL,'0B0FE507D562F7E0-FICuS-01-63','0B0FE507D562F7E0-FICTS-01-42','0B0FE507D562F7E0-uuuuu-01-12','InChI=1S/C20H23N3O/c24-19-20(23(16-21-19)18-9-5-2-6-10-18)11-13-22(14-12-20)15-17-7-3-1-4-8-17/h1-10H,11-16H2,(H,21,24)','InChIKey=QMECPMOWMNRLSL-UHFFFAOYSA-N','O=C1NCN(c2ccccc2)C12CCN(Cc1ccccc1)CC2',NULL),
	(225705,0,0,NULL,'Consistent with Molecular Formula','C14H19N3',229.3242,NULL,'5E35F06C5CE5F212-FICuS-01-65','5E35F06C5CE5F212-FICTS-01-44','5E35F06C5CE5F212-uuuuu-01-14','InChI=1S/C14H19N3/c1-16-14(12-15)7-9-17(10-8-14)11-13-5-3-2-4-6-13/h2-6,16H,7-11H2,1H3','InChIKey=NVTHHBZDNKNEDB-UHFFFAOYSA-N','CNC1(C#N)CCN(Cc2ccccc2)CC1',NULL),
	(225706,0,0,NULL,'Consistent with Molecular Formula','C28H36ClFN6O',527.0834,NULL,'DBA9F1B0E4BFC767-FICuS-01-98','DBA9F1B0E4BFC767-FICTS-01-77','DB555655DB321E29-uuuuu-01-07','InChI=1S/C28H35FN6O.ClH/c29-23-15-13-22(14-16-23)26(36)12-7-19-34-20-17-28(18-21-34,30-24-8-3-1-4-9-24)27-31-32-33-35(27)25-10-5-2-6-11-25;/h1,3-4,8-9,13-16,25,30H,2,5-7,10-12,17-21H2;1H','InChIKey=NSOAQSAJPVFRKK-UHFFFAOYSA-N','Cl.O=C(CCCN1CCC(Nc2ccccc2)(c2nnnn2C2CCCCC2)CC1)c1ccc(F)cc1',NULL),
	(225707,0,0,NULL,'Consistent with Molecular Formula','C18H26N6',326.4436,NULL,'9A89466D7EE96A04-FICuS-01-6B','9A89466D7EE96A04-FICTS-01-4A','9A89466D7EE96A04-uuuuu-01-1A','InChI=1S/C18H26N6/c1-3-7-15(8-4-1)20-18(11-13-19-14-12-18)17-21-22-23-24(17)16-9-5-2-6-10-16/h1,3-4,7-8,16,19-20H,2,5-6,9-14H2','InChIKey=CGXOGJHHUWBUQR-UHFFFAOYSA-N','c1ccc(NC2(c3nnnn3C3CCCCC3)CCNCC2)cc1',NULL),
	(225708,1,0,NULL,'Consistent with Molecular Formula','C25H29ClN2O3',440.9687,NULL,'E06CAA6FA3E65F3B-FICuS-01-92','E06CAA6FA3E65F3B-FICTS-01-71','E0900D8A9C6B8675-uuuuu-01-0F','InChI=1S/C25H28N2O3.ClH/c1-28-21-16-18(17-22(29-2)23(21)30-3)24-26-15-14-25(27-24,19-10-6-4-7-11-19)20-12-8-5-9-13-20;/h4-13,16-17,24,26-27H,14-15H2,1-3H3;1H','InChIKey=WTAKZDOUASCSIP-UHFFFAOYSA-N','COc1cc(C2NCCC(c3ccccc3)(c3ccccc3)N2)cc(OC)c1OC.Cl','1'),
	(225709,0,0,NULL,'Consistent with Molecular Formula','C25H28N2O4',420.5072,NULL,'8E3DF3D743C492FF-FICuS-01-84','8E3DF3D743C492FF-FICTS-01-63','8E3DF3D743C492FF-uuuuu-01-33','InChI=1S/C25H28N2O4/c1-29-21-16-18(17-22(30-2)23(21)31-3)24(28)27-25(14-15-26,19-10-6-4-7-11-19)20-12-8-5-9-13-20/h4-13,16-17H,14-15,26H2,1-3H3,(H,27,28)','InChIKey=BDLGPSASQINYFC-UHFFFAOYSA-N','COc1cc(C(=O)NC(CCN)(c2ccccc2)c2ccccc2)cc(OC)c1OC',NULL),
	(225710,0,0,NULL,'Consistent with Molecular Formula','C26H28N6O',440.5468,NULL,'D3CFF91D0CF1DF9F-FICuS-01-AE','D3CFF91D0CF1DF9F-FICTS-01-8D','D3CFF91D0CF1DF9F-uuuuu-01-5D','InChI=1S/C26H28N6O/c1-33-24-14-12-23(13-15-24)32-25(28-29-30-32)26(27-22-10-6-3-7-11-22)16-18-31(19-17-26)20-21-8-4-2-5-9-21/h2-15,27H,16-20H2,1H3','InChIKey=PONASFNVQVGLDB-UHFFFAOYSA-N','COc1ccc(-n2nnnc2C2(Nc3ccccc3)CCN(Cc3ccccc3)CC2)cc1',NULL),
	(225711,0,0,NULL,'Consistent with Molecular Formula','C26H28N6',424.5474,NULL,'308C8BD6758A0F90-FICuS-01-5D','308C8BD6758A0F90-FICTS-01-3C','308C8BD6758A0F90-uuuuu-01-0C','InChI=1S/C26H28N6/c1-4-10-22(11-5-1)20-31-18-16-26(17-19-31,27-24-14-8-3-9-15-24)25-28-29-30-32(25)21-23-12-6-2-7-13-23/h1-15,27H,16-21H2','InChIKey=BIEFAJJYFCAXBU-UHFFFAOYSA-N','c1ccc(CN2CCC(Nc3ccccc3)(c3nnnn3Cc3ccccc3)CC2)cc1',NULL),
	(225712,0,0,NULL,'Consistent with Molecular Formula','C27H34N6O',458.6052,NULL,'427EA1FF3D7AF6FF-FICuS-01-9E','427EA1FF3D7AF6FF-FICTS-01-7D','427EA1FF3D7AF6FF-uuuuu-01-4D','InChI=1S/C27H34N6O/c1-22(34)32(24-13-7-3-8-14-24)27(26-28-29-30-33(26)25-15-9-4-10-16-25)17-19-31(20-18-27)21-23-11-5-2-6-12-23/h2-3,5-8,11-14,25H,4,9-10,15-21H2,1H3','InChIKey=JJAIFNATPYBRAI-UHFFFAOYSA-N','CC(=O)N(c1ccccc1)C1(c2nnnn2C2CCCCC2)CCN(Cc2ccccc2)CC1',NULL),
	(225713,0,0,NULL,'Consistent with Molecular Formula','C28H34F2N6O',508.613,NULL,'EDE8CF51F88DA829-FICuS-01-9A','EDE8CF51F88DA829-FICTS-01-79','EDE8CF51F88DA829-uuuuu-01-49','InChI=1S/C28H34F2N6O/c29-22-10-8-21(9-11-22)26(37)7-4-18-35-19-16-28(17-20-35,31-24-14-12-23(30)13-15-24)27-32-33-34-36(27)25-5-2-1-3-6-25/h8-15,25,31H,1-7,16-20H2','InChIKey=UQRJPUOCSXNBHR-UHFFFAOYSA-N','O=C(CCCN1CCC(Nc2ccc(F)cc2)(c2nnnn2C2CCCCC2)CC1)c1ccc(F)cc1',NULL),
	(225714,0,0,NULL,'Consistent with Molecular Formula','C34H39N7',545.729,NULL,'8FDDA3C1F67A7836-FICuS-01-81','8FDDA3C1F67A7836-FICTS-01-60','8FDDA3C1F67A7836-uuuuu-01-30','InChI=1S/C34H39N7/c35-27-33(28-13-5-1-6-14-28,29-15-7-2-8-16-29)21-24-40-25-22-34(23-26-40,36-30-17-9-3-10-18-30)32-37-38-39-41(32)31-19-11-4-12-20-31/h1-3,5-10,13-18,31,36H,4,11-12,19-26H2','InChIKey=LJCKNQZHEUWMQE-UHFFFAOYSA-N','N#CC(CCN1CCC(Nc2ccccc2)(c2nnnn2C2CCCCC2)CC1)(c1ccccc1)c1ccccc1',NULL),
	(225715,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'122A79E014ADD762-FICuS-01-4F','122A79E014ADD762-FICTS-01-2E','122A79E014ADD762-uuuuu-01-FE','InChI=1S/C19H20N2O2/c22-18-16-8-4-5-9-17(16)23-19(20-18)10-12-21(13-11-19)14-15-6-2-1-3-7-15/h1-9H,10-14H2,(H,20,22)','InChIKey=NMFAHOKVZJFMHP-UHFFFAOYSA-N','O=C1NC2(CCN(Cc3ccccc3)CC2)Oc2ccccc21',NULL),
	(225716,0,0,NULL,'Consistent with Molecular Formula','C26H27N3O2',413.5182,NULL,'3EB75D710D178FD0-FICuS-01-67','3EB75D710D178FD0-FICTS-01-46','3EB75D710D178FD0-uuuuu-01-16','InChI=1S/C26H27N3O2/c30-25(26(31,22-12-6-2-7-13-22)23-14-8-3-9-15-23)28-27-24-16-18-29(19-17-24)20-21-10-4-1-5-11-21/h1-15,31H,16-20H2,(H,28,30)','InChIKey=UVBZUWWUEOFPKM-UHFFFAOYSA-N','O=C(NN=C1CCN(Cc2ccccc2)CC1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(225717,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O2',354.7951,'6-Chloro-7-[4\'-(pyridyl)piperazino]-5,8-quinolinedione','C99F3D95E48CF146-FICuS-01-7C','C99F3D95E48CF146-FICTS-01-5B','C99F3D95E48CF146-uuuuu-01-2B','InChI=1S/C18H15ClN4O2/c19-14-16(18(25)15-12(17(14)24)4-3-7-21-15)23-10-8-22(9-11-23)13-5-1-2-6-20-13/h1-7H,8-11H2','InChIKey=RKFBAYFKEIDQFV-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CCN(c3ccccn3)CC2)C(=O)c2ncccc21',NULL),
	(225718,0,1,NULL,'Consistent with Molecular Formula','C34H24N4NaO10S2',735.6942,NULL,'C0958919ADB3E1B8-FICuS-01-6D','73BF8E9A878557D1-FICTS-01-4C','4B726516CDC85310-uuuuu-01-F2','InChI=1S/C34H24N4O10S2.Na/c39-31-25(13-9-21-3-1-15-35-29(21)31)33(41)37-23-11-7-19(27(17-23)49(43,44)45)5-6-20-8-12-24(18-28(20)50(46,47)48)38-34(42)26-14-10-22-4-2-16-36-30(22)32(26)40;/h1-18,39-40H,(H,37,41)(H,38,42)(H,43,44,45)(H,46,47,48);/q;+1/b6-5+;','InChIKey=OPOJQLQXHZPCKW-IPZCTEOASA-N','O=C(Nc1ccc(/C=C/c2ccc(NC(=O)c3ccc4cccnc4c3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1)c1ccc2cccnc2c1O.[Na+]','1'),
	(225719,2,0,NULL,'Consistent with Molecular Formula','C16H32N4O4',344.4532,'(R*,S*)-3,3,6,10,10,13,-Hexamethyl-6,13-dihydroxyl-1, 4,8,11-tetraazacyclotetradecane-5,12-dione','619961B88534552E-FICuS-01-36','619961B88534552E-FICTS-01-15','733BA1961443B7AA-uuuuu-01-FD','InChI=1S/C16H32N4O4/c1-13(2)7-17-9-16(6,24)12(22)20-14(3,4)8-18-10-15(5,23)11(21)19-13/h17-18,23-24H,7-10H2,1-6H3,(H,19,21)(H,20,22)/t15-,16+','InChIKey=BYALZCJOASGXKB-IYBDPMFKSA-N','CC1(C)CNCC(C)(O)C(=O)NC(C)(C)CNCC(C)(O)C(=O)N1','1'),
	(225720,2,0,NULL,'Consistent with Molecular Formula','C16H32N4O4',344.4532,'(R*,R*)-3,3,6,10,10,13,-Hexamethyl-6,13-dihydroxyl-1,4 8,11-tetraazacyclotetradecane-5,12-dione','E7A6658E182D6048-FICuS-01-53','E7A6658E182D6048-FICTS-01-32','733BA1961443B7AA-uuuuu-01-FD','InChI=1S/C16H32N4O4/c1-13(2)7-17-9-16(6,24)12(22)20-14(3,4)8-18-10-15(5,23)11(21)19-13/h17-18,23-24H,7-10H2,1-6H3,(H,19,21)(H,20,22)/t15-,16-/m1/s1','InChIKey=BYALZCJOASGXKB-HZPDHXFCSA-N','CC1(C)CNCC(C)(O)C(=O)NC(C)(C)CNCC(C)(O)C(=O)N1','1'),
	(225721,2,0,NULL,'Consistent with Molecular Formula','C27H21NO5',439.4666,NULL,'54058BBFA6A18B95-FICuS-01-68','54058BBFA6A18B95-FICTS-01-47','54058BBFA6A18B95-uuuuu-01-17','InChI=1S/C27H21NO5/c1-15(29)33-27-18-11-5-3-9-16(18)22(17-10-4-6-12-19(17)27)23-24(27)26(31)28(25(23)30)20-13-7-8-14-21(20)32-2/h3-14,22-24H,1-2H3','InChIKey=WGLJYSRWLJTYLN-UHFFFAOYSA-N','COc1ccccc1N1C(=O)C2C3c4ccccc4C(OC(C)=O)(c4ccccc43)C2C1=O','1'),
	(225722,2,0,NULL,'Consistent with Molecular Formula','C26H19NO5',425.4398,NULL,'931A608747A82150-FICuS-01-26','931A608747A82150-FICTS-01-05','931A608747A82150-uuuuu-01-D5','InChI=1S/C26H19NO5/c1-14(28)32-26-17-10-4-2-8-15(17)21(16-9-3-5-11-18(16)26)22-23(26)25(31)27(24(22)30)19-12-6-7-13-20(19)29/h2-13,21-23,29H,1H3','InChIKey=HRTYZVGCRUWRMX-UHFFFAOYSA-N','CC(=O)OC12c3ccccc3C(c3ccccc31)C1C(=O)N(c3ccccc3O)C(=O)C12','1'),
	(225723,2,0,NULL,'Consistent with Molecular Formula','C25H18N2O4',410.4282,NULL,'6C8101CDA1A9604A-FICuS-01-58','6C8101CDA1A9604A-FICTS-01-37','6C8101CDA1A9604A-uuuuu-01-07','InChI=1S/C25H18N2O4/c1-14(28)31-25-17-10-4-2-8-15(17)20(16-9-3-5-11-18(16)25)21-22(25)24(30)27(23(21)29)19-12-6-7-13-26-19/h2-13,20-22H,1H3','InChIKey=RNLFYMBCRTUCSB-UHFFFAOYSA-N','CC(=O)OC12c3ccccc3C(c3ccccc31)C1C(=O)N(c3ccccn3)C(=O)C12','1'),
	(225724,2,0,NULL,'Consistent with Molecular Formula','C23H20N2O4',388.422,NULL,'B820FE6FF2D42E6A-FICuS-01-88','B820FE6FF2D42E6A-FICTS-01-67','B820FE6FF2D42E6A-uuuuu-01-37','InChI=1S/C23H20N2O4/c1-12(2)24-25-21(27)19-18-14-8-4-6-10-16(14)23(29-13(3)26,20(19)22(25)28)17-11-7-5-9-15(17)18/h4-11,18-20H,1-3H3','InChIKey=IZWDECYHTPOGKZ-UHFFFAOYSA-N','CC(=O)OC12c3ccccc3C(c3ccccc31)C1C(=O)N(N=C(C)C)C(=O)C12','1'),
	(225725,2,0,NULL,'Consistent with Molecular Formula','C26H20N2O4',424.455,NULL,'2D273618C746AF47-FICuS-01-4E','2D273618C746AF47-FICTS-01-2D','2D273618C746AF47-uuuuu-01-FD','InChI=1S/C26H20N2O4/c1-15(29)32-26-19-13-7-5-11-17(19)21(18-12-6-8-14-20(18)26)22-23(26)25(31)28(24(22)30)27-16-9-3-2-4-10-16/h2-14,21-23,27H,1H3','InChIKey=MXCCIBPCRKIEHR-UHFFFAOYSA-N','CC(=O)OC12c3ccccc3C(c3ccccc31)C1C(=O)N(Nc3ccccc3)C(=O)C12','1'),
	(225726,2,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'B603DFEE6BCD38F2-FICuS-01-98','9A41DADA1A30B7D8-FICTS-01-59','B603DFEE6BCD38F2-uuuuu-01-47','InChI=1S/C18H14N2O2/c21-17-15-13-9-5-1-2-6-10(9)14(16(15)18(22)20-19-17)12-8-4-3-7-11(12)13/h1-8,13-16H,(H,19,21)(H,20,22)','InChIKey=WCCPZQAFQNKUHF-UHFFFAOYSA-N','O=C1NN=C(O)C2C3c4ccccc4C(c4ccccc43)C12','1'),
	(225727,0,0,NULL,'Consistent with Molecular Formula','C4Cl5NO2',271.3145,'1,3-butadiene, 1,1,2,4,4-pentachloro-3-nitro-','38BFC622A322CCCD-FICuS-01-7C','38BFC622A322CCCD-FICTS-01-5B','38BFC622A322CCCD-uuuuu-01-2B','InChI=1S/C4Cl5NO2/c5-1(3(6)7)2(4(8)9)10(11)12','InChIKey=SRMCLUOMSNNKMQ-UHFFFAOYSA-N','O=[N+]([O-])C(=C(Cl)Cl)C(Cl)=C(Cl)Cl',NULL),
	(225728,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H2Cl5NO2 in C4Cl5NO2','C4H2Cl5NO2',273.3303,NULL,'52480ED328518EA8-FICuS-01-4C','52480ED328518EA8-FICTS-01-2B','52480ED328518EA8-uuuuu-01-FB','InChI=1S/C4H2Cl5NO2/c5-1(3(7)8)2(6)4(9)10(11)12/h2,4H','InChIKey=JWWMPZYGOIZMQH-UHFFFAOYSA-N','O=[N+]([O-])C(Cl)C(Cl)C(Cl)=C(Cl)Cl','1'),
	(225729,0,1,NULL,'Consistent with Molecular Formula','C4HCl3N2O4',247.4219,NULL,'1126208A1BC4D7FF-FICuS-01-5D','1126208A1BC4D7FF-FICTS-01-3C','1126208A1BC4D7FF-uuuuu-01-0C','InChI=1S/C4HCl3N2O4/c5-3(9(12)13)1-2(4(6)7)8(10)11/h1H','InChIKey=FLKXTZSOAHMIPV-UHFFFAOYSA-N','O=[N+]([O-])C(/C=C(\\Cl)[N+](=O)[O-])=C(Cl)Cl','1'),
	(225730,0,1,NULL,'Consistent with Molecular Formula','C4HCl5N2O4',318.3279,'2-butene, 1,1,2,4,4-pentachloro-1,4-dinitro-','B749A0F2815CDF23-FICuS-01-66','B749A0F2815CDF23-FICTS-01-45','B749A0F2815CDF23-uuuuu-01-15','InChI=1S/C4HCl5N2O4/c5-2(4(8,9)11(14)15)1-3(6,7)10(12)13/h1H','InChIKey=LETWWAASNMTWLI-UHFFFAOYSA-N','O=[N+]([O-])C(Cl)(Cl)/C=C(\\Cl)C(Cl)(Cl)[N+](=O)[O-]','1'),
	(225731,0,1,NULL,'Consistent with Molecular Formula','C5Cl4N2O2S',293.9392,NULL,'6BFBA1674FE90D24-FICuS-01-78','6BFBA1674FE90D24-FICTS-01-57','6BFBA1674FE90D24-uuuuu-01-27','InChI=1S/C5Cl4N2O2S/c6-2(4(7)8)3(11(12)13)5(9)14-1-10','InChIKey=GVCUXNOKYQGIHH-UHFFFAOYSA-N','N#CS/C(Cl)=C(/C(Cl)=C(Cl)Cl)[N+](=O)[O-]','1'),
	(225732,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl3N3O2',384.6487,NULL,'EE2D8E4795C3F474-FICuS-01-78','A11AE6805689BE29-FICTS-01-3B','EE2D8E4795C3F474-uuuuu-01-27','InChI=1S/C16H12Cl3N3O2/c17-13(15(18)19)14(22(23)24)16(20-11-7-3-1-4-8-11)21-12-9-5-2-6-10-12/h1-10,20-21H','InChIKey=IJURCJWRCXZRLF-UHFFFAOYSA-N','O=[N+]([O-])C(=C(Nc1ccccc1)Nc1ccccc1)C(Cl)=C(Cl)Cl',NULL),
	(225733,0,0,NULL,'Consistent with Molecular Formula','C12H20Cl3N3O2',344.6679,NULL,'24B2E30110C4F655-FICuS-01-38','C822AE124FC46446-FICTS-01-33','24B2E30110C4F655-uuuuu-01-E7','InChI=1S/C12H20Cl3N3O2/c1-11(2,3)16-10(17-12(4,5)6)8(18(19)20)7(13)9(14)15/h16-17H,1-6H3','InChIKey=NWMGMQOGFZEEQJ-UHFFFAOYSA-N','CC(C)(C)NC(NC(C)(C)C)=C(C(Cl)=C(Cl)Cl)[N+](=O)[O-]',NULL),
	(225734,0,0,NULL,'Consistent with Molecular Formula','C12H20Cl3N3O2',344.6679,NULL,'80F0A21CA2C5EABC-FICuS-01-82','80F0A21CA2C5EABC-FICTS-01-61','80F0A21CA2C5EABC-uuuuu-01-31','InChI=1S/C12H20Cl3N3O2/c1-5-16(6-2)12(17(7-3)8-4)10(18(19)20)9(13)11(14)15/h5-8H2,1-4H3','InChIKey=RAXKPWAKMDDUBY-UHFFFAOYSA-N','CCN(CC)C(=C(C(Cl)=C(Cl)Cl)[N+](=O)[O-])N(CC)CC',NULL),
	(225735,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl3N3O2',368.6899,NULL,'626C19CFCC8F481A-FICuS-01-7D','626C19CFCC8F481A-FICTS-01-5C','626C19CFCC8F481A-uuuuu-01-2C','InChI=1S/C14H20Cl3N3O2/c15-11(13(16)17)12(20(21)22)14(18-7-3-1-4-8-18)19-9-5-2-6-10-19/h1-10H2','InChIKey=LMONVEOEQYURAX-UHFFFAOYSA-N','O=[N+]([O-])C(C(Cl)=C(Cl)Cl)=C(N1CCCCC1)N1CCCCC1',NULL),
	(225736,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl3N3O4',372.6351,NULL,'41FCAD196A12B107-FICuS-01-58','41FCAD196A12B107-FICTS-01-37','41FCAD196A12B107-uuuuu-01-07','InChI=1S/C12H16Cl3N3O4/c13-9(11(14)15)10(18(19)20)12(16-1-5-21-6-2-16)17-3-7-22-8-4-17/h1-8H2','InChIKey=GCCKMFCEGDHXLQ-UHFFFAOYSA-N','O=[N+]([O-])C(C(Cl)=C(Cl)Cl)=C(N1CCOCC1)N1CCOCC1',NULL),
	(225737,0,1,NULL,'Consistent with Molecular Formula','C10H6Cl4N2O2',327.9816,NULL,'CBF64D6C75140183-FICuS-01-56','CBF64D6C75140183-FICTS-01-35','941D7DB7BD3BF2B6-uuuuu-01-37','InChI=1S/C10H6Cl4N2O2/c11-7(9(12)13)8(10(14)16(17)18)15-6-4-2-1-3-5-6/h1-5,15H/b10-8-','InChIKey=DLDPTVLHFVQPFO-NTMALXAHSA-N','O=[N+]([O-])/C(Cl)=C(\\Nc1ccccc1)C(Cl)=C(Cl)Cl','1'),
	(225738,0,1,NULL,'Consistent with Molecular Formula','C9H10Cl4N2O2',320.0022,NULL,'5EF98A20B2DE1D32-FICuS-01-72','5EF98A20B2DE1D32-FICTS-01-51','A0D1C5FCD212DF92-uuuuu-01-2B','InChI=1S/C9H10Cl4N2O2/c10-6(8(11)12)7(9(13)15(16)17)14-4-2-1-3-5-14/h1-5H2/b9-7-','InChIKey=VOZWCKGHLLJQCB-CLFYSBASSA-N','O=[N+]([O-])/C(Cl)=C(/C(Cl)=C(Cl)Cl)N1CCCCC1','1'),
	(225739,0,1,NULL,'Consistent with Molecular Formula','C8H8Cl4N2O3',321.9748,NULL,'E018DAB1CFE859FE-FICuS-01-9C','E018DAB1CFE859FE-FICTS-01-7B','073C87188FC76ACF-uuuuu-01-23','InChI=1S/C8H8Cl4N2O3/c9-5(7(10)11)6(8(12)14(15)16)13-1-3-17-4-2-13/h1-4H2/b8-6-','InChIKey=CLBVOUZCUNLNNN-VURMDHGXSA-N','O=[N+]([O-])/C(Cl)=C(/C(Cl)=C(Cl)Cl)N1CCOCC1','1'),
	(225740,0,1,NULL,'Consistent with Molecular Formula','C6H6Cl4N2O3',295.937,NULL,'8EE266387EF648ED-FICuS-01-7F','8EE266387EF648ED-FICTS-01-5E','6D1B260EDD6369B9-uuuuu-01-1B','InChI=1S/C6H6Cl4N2O3/c7-3(5(8)9)4(11-1-2-13)6(10)12(14)15/h11,13H,1-2H2/b6-4-','InChIKey=IKEHHZJSTQEECQ-XQRVVYSFSA-N','O=[N+]([O-])/C(Cl)=C(\\NCCO)C(Cl)=C(Cl)Cl','1'),
	(225741,0,2,NULL,'Consistent with Molecular Formula','C10H6Cl8N4O4',529.8058,NULL,'4D2B6AF0B0493063-FICuS-01-4B','4D2B6AF0B0493063-FICTS-01-2A','45A21A1AD67858CF-uuuuu-01-15','InChI=1S/C10H6Cl8N4O4/c11-3(7(13)14)5(9(17)21(23)24)19-1-2-20-6(4(12)8(15)16)10(18)22(25)26/h19-20H,1-2H2/b9-5-,10-6-','InChIKey=DEEQFYOKPSNONG-OZDSWYPASA-N','O=[N+]([O-])/C(Cl)=C(\\NCCN/C(C(Cl)=C(Cl)Cl)=C(/Cl)[N+](=O)[O-])C(Cl)=C(Cl)Cl','1'),
	(225742,0,1,NULL,'Consistent with Molecular Formula','C16H13ClN4O4',360.7561,NULL,'8E89769C24850DF0-FICuS-01-5B','9C6D2EFD23D95AE8-FICTS-01-72','8E89769C24850DF0-uuuuu-01-0A','InChI=1S/C16H13ClN4O4/c17-15(21(24)25)11-14(20(22)23)16(18-12-7-3-1-4-8-12)19-13-9-5-2-6-10-13/h1-11,18-19H','InChIKey=VYVDOOMQLARZRX-UHFFFAOYSA-N','O=[N+]([O-])C(/C=C(\\Cl)[N+](=O)[O-])=C(Nc1ccccc1)Nc1ccccc1','1'),
	(225743,0,1,NULL,'Consistent with Molecular Formula','C12H21ClN4O4',320.7753,NULL,'97DB233AD24A4788-FICuS-01-5C','50620B00286EB5E0-FICTS-01-16','97DB233AD24A4788-uuuuu-01-0B','InChI=1S/C12H21ClN4O4/c1-11(2,3)14-10(15-12(4,5)6)8(16(18)19)7-9(13)17(20)21/h7,14-15H,1-6H3','InChIKey=DZDGZBNSRLGWHL-UHFFFAOYSA-N','CC(C)(C)NC(NC(C)(C)C)=C(/C=C(\\Cl)[N+](=O)[O-])[N+](=O)[O-]','1'),
	(225744,0,1,NULL,'Consistent with Molecular Formula','C14H21ClN4O4',344.7973,NULL,'8E4C50A07B50856C-FICuS-01-55','8E4C50A07B50856C-FICTS-01-34','8E4C50A07B50856C-uuuuu-01-04','InChI=1S/C14H21ClN4O4/c15-13(19(22)23)11-12(18(20)21)14(16-7-3-1-4-8-16)17-9-5-2-6-10-17/h11H,1-10H2','InChIKey=MWUMIOZSZRFLPF-UHFFFAOYSA-N','O=[N+]([O-])C(/C=C(\\Cl)[N+](=O)[O-])=C(N1CCCCC1)N1CCCCC1','1'),
	(225745,0,1,NULL,'Consistent with Molecular Formula','C12H17ClN4O6',348.7425,NULL,'A1A3B843BF284ED9-FICuS-01-76','A1A3B843BF284ED9-FICTS-01-55','A1A3B843BF284ED9-uuuuu-01-25','InChI=1S/C12H17ClN4O6/c13-11(17(20)21)9-10(16(18)19)12(14-1-5-22-6-2-14)15-3-7-23-8-4-15/h9H,1-8H2','InChIKey=WYHRUYFCMWYDBZ-UHFFFAOYSA-N','O=[N+]([O-])C(/C=C(\\Cl)[N+](=O)[O-])=C(N1CCOCC1)N1CCOCC1','1'),
	(225746,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl3N7O2',436.6439,NULL,'7273B66D4D415922-FICuS-01-3B','7273B66D4D415922-FICTS-01-1A','7273B66D4D415922-uuuuu-01-EA','InChI=1S/C16H8Cl3N7O2/c17-13(15(18)19)14(26(27)28)16(24-11-7-3-1-5-9(11)20-22-24)25-12-8-4-2-6-10(12)21-23-25/h1-8H','InChIKey=IJMIRMDQNPQEDL-UHFFFAOYSA-N','O=[N+]([O-])C(C(Cl)=C(Cl)Cl)=C(n1nnc2ccccc21)n1nnc2ccccc21',NULL),
	(225747,0,2,NULL,'Consistent with Molecular Formula','C16H9Cl2N7O2',402.1988,NULL,'5910D6E6512A63E8-FICuS-01-4A','5910D6E6512A63E8-FICTS-01-29','5910D6E6512A63E8-uuuuu-01-F9','InChI=1S/C16H9Cl2N7O2/c17-15(23-12-7-3-1-5-10(12)19-21-23)9-14(25(26)27)16(18)24-13-8-4-2-6-11(13)20-22-24/h1-9H','InChIKey=ZACOVMXRKJFRPR-UHFFFAOYSA-N','O=[N+]([O-])C(/C=C(\\Cl)n1nnc2ccccc21)=C(/Cl)n1nnc2ccccc21','1'),
	(225748,0,0,NULL,'Consistent with Molecular Formula','C28H17N13O2',567.5282,NULL,'87DD6274EDBA93C7-FICuS-01-83','87DD6274EDBA93C7-FICTS-01-62','87DD6274EDBA93C7-uuuuu-01-32','InChI=1S/C28H17N13O2/c42-41(43)26(28(39-24-15-7-3-11-20(24)31-35-39)40-25-16-8-4-12-21(25)32-36-40)17-27(37-22-13-5-1-9-18(22)29-33-37)38-23-14-6-2-10-19(23)30-34-38/h1-17H','InChIKey=KLKSOLOBRLDNPS-UHFFFAOYSA-N','O=[N+]([O-])C(C=C(n1nnc2ccccc21)n1nnc2ccccc21)=C(n1nnc2ccccc21)n1nnc2ccccc21',NULL),
	(225749,0,1,NULL,'Consistent with Molecular Formula','C16H17Cl3N2O2S',407.7415,NULL,'7D1BEB081C370722-FICuS-01-4D','7D1BEB081C370722-FICTS-01-2C','7D1BEB081C370722-uuuuu-01-FC','InChI=1S/C16H17Cl3N2O2S/c17-13(15(18)19)14(21(22)23)16(20-9-5-2-6-10-20)24-11-12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-11H2','InChIKey=JMPXJKIBJJUVFW-UHFFFAOYSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(/SCc1ccccc1)N1CCCCC1','1'),
	(225750,0,1,NULL,'Consistent with Molecular Formula','C17H13Cl3N2O2S',415.7209,NULL,'EA1F5508DC1AEDC1-FICuS-01-8C','DC37889DC46DE3AE-FICTS-01-73','EA1F5508DC1AEDC1-uuuuu-01-3B','InChI=1S/C17H13Cl3N2O2S/c18-14(16(19)20)15(22(23)24)17(21-13-9-5-2-6-10-13)25-11-12-7-3-1-4-8-12/h1-10,21H,11H2','InChIKey=BKACIYIXRUHGTK-UHFFFAOYSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(\\Nc1ccccc1)SCc1ccccc1','1'),
	(225751,0,1,NULL,'Consistent with Molecular Formula','C15H17Cl3N2O2S',395.7305,NULL,'6B5E0D7E2CBBE659-FICuS-01-8B','6B5E0D7E2CBBE659-FICTS-01-6A','6B5E0D7E2CBBE659-uuuuu-01-3A','InChI=1S/C15H17Cl3N2O2S/c1-3-19(4-2)15(13(20(21)22)12(16)14(17)18)23-10-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3','InChIKey=VOYZJTKPQVIRHC-UHFFFAOYSA-N','CCN(CC)/C(SCc1ccccc1)=C(\\C(Cl)=C(Cl)Cl)[N+](=O)[O-]','1'),
	(225752,0,1,NULL,'Consistent with Molecular Formula','C11H7Cl4NO2S',359.0538,NULL,'0EE1C748D034F3B0-FICuS-01-5E','0EE1C748D034F3B0-FICTS-01-3D','0EE1C748D034F3B0-uuuuu-01-0D','InChI=1S/C11H7Cl4NO2S/c12-8(10(13)14)9(16(17)18)11(15)19-6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=BDZVOXQORILTKA-UHFFFAOYSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(/Cl)SCc1ccccc1','1'),
	(225753,0,1,NULL,'Consistent with Molecular Formula','C10H5Cl4NO2S',345.027,'1,3-Butadiene, 1,1,2,4-tetrachloro-3-nitro-4-(phenylthio)-','7C2CCB9238BDB335-FICuS-01-74','7C2CCB9238BDB335-FICTS-01-53','7C2CCB9238BDB335-uuuuu-01-23','InChI=1S/C10H5Cl4NO2S/c11-7(9(12)13)8(15(16)17)10(14)18-6-4-2-1-3-5-6/h1-5H','InChIKey=NIFFNYXRSDRUQE-UHFFFAOYSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(/Cl)Sc1ccccc1','1'),
	(225754,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl3NO2S2',418.7395,'Benzene, 1,1\'-[(3,4,4-trichloro-2-nitro- 1,3-butadienylidene)bis(thio)]bis-','778865BEF9FEA382-FICuS-01-7F','778865BEF9FEA382-FICTS-01-5E','778865BEF9FEA382-uuuuu-01-2E','InChI=1S/C16H10Cl3NO2S2/c17-13(15(18)19)14(20(21)22)16(23-11-7-3-1-4-8-11)24-12-9-5-2-6-10-12/h1-10H','InChIKey=KDLDVVOYKRVOOK-UHFFFAOYSA-N','O=[N+]([O-])C(=C(Sc1ccccc1)Sc1ccccc1)C(Cl)=C(Cl)Cl',NULL),
	(225755,0,1,NULL,'Consistent with Molecular Formula','C10H5Cl4NO2S',345.027,NULL,'48CD8FE30CBD4569-FICuS-01-81','48CD8FE30CBD4569-FICTS-01-60','48CD8FE30CBD4569-uuuuu-01-30','InChI=1S/C10H5Cl4NO2S/c11-7(9(12)13)8(10(14)15(16)17)18-6-4-2-1-3-5-6/h1-5H','InChIKey=OGKBNGLIROMCEK-UHFFFAOYSA-N','O=[N+]([O-])/C(Cl)=C(\\Sc1ccccc1)C(Cl)=C(Cl)Cl','1'),
	(225756,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl3N3O2',306.5353,NULL,'F60B61B03FE89203-FICuS-01-52','DBBBA19FCE1ECC49-FICTS-01-92','F60B61B03FE89203-uuuuu-01-01','InChI=1S/C10H6Cl3N3O2/c11-7(9(12)13)8(16(17)18)10-14-5-3-1-2-4-6(5)15-10/h1-4,14-15H','InChIKey=NMWNNVAECBLGFO-UHFFFAOYSA-N','O=[N+]([O-])C(=C1Nc2ccccc2N1)C(Cl)=C(Cl)Cl',NULL),
	(225757,0,1,NULL,'Consistent with Molecular Formula','C10H5Cl3N2O3',307.5201,NULL,'B2A9A3A33F000C4C-FICuS-01-60','587661BC5FB68AE4-FICTS-01-51','B2A9A3A33F000C4C-uuuuu-01-0F','InChI=1S/C10H5Cl3N2O3/c11-7(9(12)13)8(15(16)17)10-14-5-3-1-2-4-6(5)18-10/h1-4,14H/b10-8+','InChIKey=REFFNUIWWSTIBH-CSKARUKUSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C1\\Nc2ccccc2O1','1'),
	(225758,0,0,NULL,'Consistent with Molecular Formula','C6H6Cl3N3O2',258.4913,NULL,'563E6B678527DFA5-FICuS-01-65','563E6B678527DFA5-FICTS-01-44','563E6B678527DFA5-uuuuu-01-14','InChI=1S/C6H6Cl3N3O2/c7-3(5(8)9)4(12(13)14)6-10-1-2-11-6/h10-11H,1-2H2','InChIKey=AFZQRVIAXVGDLI-UHFFFAOYSA-N','O=[N+]([O-])C(=C1NCCN1)C(Cl)=C(Cl)Cl',NULL),
	(225759,0,1,NULL,'Consistent with Molecular Formula','C6H5Cl3N2O3',259.4761,NULL,'27758AFF5D3733E0-FICuS-01-5F','27758AFF5D3733E0-FICTS-01-3E','F6514A125B7C917F-uuuuu-01-08','InChI=1S/C6H5Cl3N2O3/c7-3(5(8)9)4(11(12)13)6-10-1-2-14-6/h10H,1-2H2/b6-4+','InChIKey=SDLVBNSECJGOHA-GQCTYLIASA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C1\\NCCO1','1'),
	(225760,0,1,NULL,'Consistent with Molecular Formula','C6H4Cl3NO3S',276.5215,NULL,'C95BB83C2D3008CE-FICuS-01-73','C95BB83C2D3008CE-FICTS-01-52','DDDB5290FD69A0A6-uuuuu-01-35','InChI=1S/C6H4Cl3NO3S/c7-3(5(8)9)4(10(11)12)6-13-1-2-14-6/h1-2H2/b6-4-','InChIKey=PGVJTTMMWVCGGG-XQRVVYSFSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C1/OCCS1','1'),
	(225761,0,1,NULL,'Consistent with Molecular Formula','C6H5Cl3N2O2S',275.5367,NULL,'06D609CBB7E9B467-FICuS-01-6F','06D609CBB7E9B467-FICTS-01-4E','520DE8FAAF87AB31-uuuuu-01-32','InChI=1S/C6H5Cl3N2O2S/c7-3(5(8)9)4(11(12)13)6-10-1-2-14-6/h10H,1-2H2/b6-4+','InChIKey=ZWNXZDZJPQZAAK-GQCTYLIASA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C1\\NCCS1','1'),
	(225762,0,0,NULL,'Consistent with Molecular Formula','C6H5Cl4NOS',280.9836,NULL,'04BF43C160674C8C-FICuS-01-53','04BF43C160674C8C-FICTS-01-32','04BF43C160674C8C-uuuuu-01-02','InChI=1S/C6H5Cl4NOS/c1-2-12-5-3(7)4(11-13-5)6(8,9)10/h2H2,1H3','InChIKey=AEGOAPMRBFROFA-UHFFFAOYSA-N','CCOc1snc(C(Cl)(Cl)Cl)c1Cl',NULL),
	(225763,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl4N2S',320.0634,NULL,'DCB8AF366AE93026-FICuS-01-78','DCB8AF366AE93026-FICTS-01-57','DCB8AF366AE93026-uuuuu-01-27','InChI=1S/C9H10Cl4N2S/c10-6-7(9(11,12)13)14-16-8(6)15-4-2-1-3-5-15/h1-5H2','InChIKey=IXONEFLPCMNSRT-UHFFFAOYSA-N','Clc1c(C(Cl)(Cl)Cl)nsc1N1CCCCC1',NULL),
	(225764,0,0,NULL,'Consistent with Molecular Formula','C6H6ClNO3S',207.6313,NULL,'CB703FCE398B4C54-FICuS-01-7A','CB703FCE398B4C54-FICTS-01-59','CB703FCE398B4C54-uuuuu-01-29','InChI=1S/C6H6ClNO3S/c1-10-5(9)4-3(7)6(11-2)12-8-4/h1-2H3','InChIKey=XDZIXYYJTALXDL-UHFFFAOYSA-N','COC(=O)c1nsc(OC)c1Cl',NULL),
	(225765,0,0,NULL,'Consistent with Molecular Formula','C9H10Cl2N2OS',265.1568,NULL,'C703884813649BD7-FICuS-01-44','C703884813649BD7-FICTS-01-23','C703884813649BD7-uuuuu-01-F3','InChI=1S/C9H10Cl2N2OS/c10-6-7(12-15-8(6)11)9(14)13-4-2-1-3-5-13/h1-5H2','InChIKey=JPSIKJSWDVFGAW-UHFFFAOYSA-N','O=C(c1nsc(Cl)c1Cl)N1CCCCC1',NULL),
	(225766,0,1,NULL,'Consistent with Molecular Formula','C4H2Cl5NO',257.3309,NULL,'1CC4354E9159006A-FICuS-01-42','1CC4354E9159006A-FICTS-01-21','1CC4354E9159006A-uuuuu-01-F1','InChI=1S/C4H2Cl5NO/c5-1(3(6)7)2(10-11)4(8)9/h4,11H','InChIKey=VNCUOSHBYVGDSR-UHFFFAOYSA-N','O/N=C(/C(Cl)=C(Cl)Cl)C(Cl)Cl','1'),
	(225767,2,0,NULL,'Consistent with Molecular Formula','C12H23NO',197.3198,NULL,'3811410D8A00CEE4-FICuS-01-47','3811410D8A00CEE4-FICTS-01-26','3811410D8A00CEE4-uuuuu-01-F6','InChI=1S/C12H23NO/c1-9-5-7-11(8-6-9)12(3,4)13-10(2)14/h9,11H,5-8H2,1-4H3,(H,13,14)','InChIKey=MDGYIWOSJQTJJU-UHFFFAOYSA-N','CC(=O)NC(C)(C)C1CCC(C)CC1','1'),
	(225768,2,0,NULL,'Consistent with Molecular Formula','C14H26N2O2',254.3716,NULL,'ECE0BB2A001FA899-FICuS-01-7D','ECE0BB2A001FA899-FICTS-01-5C','ECE0BB2A001FA899-uuuuu-01-2C','InChI=1S/C14H26N2O2/c1-10(17)15-13(3,4)12-6-8-14(5,9-7-12)16-11(2)18/h12H,6-9H2,1-5H3,(H,15,17)(H,16,18)','InChIKey=ILYZGQDVDLMPJH-UHFFFAOYSA-N','CC(=O)NC1(C)CCC(C(C)(C)NC(C)=O)CC1','1'),
	(225769,1,0,NULL,'Consistent with Molecular Formula','C12H21NO',195.304,NULL,'2E5E20D8B0D14FE6-FICuS-01-72','2E5E20D8B0D14FE6-FICTS-01-51','2E5E20D8B0D14FE6-uuuuu-01-21','InChI=1S/C12H21NO/c1-9-5-7-11(8-6-9)12(3,4)13-10(2)14/h5,11H,6-8H2,1-4H3,(H,13,14)','InChIKey=VEJCRBUNIYKDTJ-UHFFFAOYSA-N','CC(=O)NC(C)(C)C1CC=C(C)CC1','1'),
	(225770,3,0,NULL,'Consistent with Molecular Formula','C18H33NO4',327.463,NULL,'6134082DCB745BC3-FICuS-01-50','6134082DCB745BC3-FICTS-01-2F','6134082DCB745BC3-uuuuu-01-FF','InChI=1S/C18H33NO4/c1-17(2)14-5-7-18(17,3)15(13-14)19-16(20)6-8-22-11-12-23-10-9-21-4/h14-15H,5-13H2,1-4H3,(H,19,20)','InChIKey=ZSWXTNGZQGBTQX-UHFFFAOYSA-N','COCCOCCOCCC(=O)NC1CC2CCC1(C)C2(C)C','1'),
	(225771,3,0,NULL,'Consistent with Molecular Formula','C15H25NO3',267.3674,NULL,'D83289FF64314DB2-FICuS-01-5F','D83289FF64314DB2-FICTS-01-3E','D83289FF64314DB2-uuuuu-01-0E','InChI=1S/C15H25NO3/c1-5-19-13(18)9-12(17)16-11-8-10-6-7-15(11,4)14(10,2)3/h10-11H,5-9H2,1-4H3,(H,16,17)','InChIKey=DSJMNWFFCQVCOJ-UHFFFAOYSA-N','CCOC(=O)CC(=O)NC1CC2CCC1(C)C2(C)C','1'),
	(225772,4,0,NULL,'Consistent with Molecular Formula','C14H26O',210.3588,NULL,'5470E22818E2A498-FICuS-01-3E','5470E22818E2A498-FICTS-01-1D','5470E22818E2A498-uuuuu-01-ED','InChI=1S/C14H26O/c1-5-6-7-14(15)9-11-8-12(14)10(2)13(11,3)4/h10-12,15H,5-9H2,1-4H3','InChIKey=SMRFYWWGKRCKHO-UHFFFAOYSA-N','CCCCC1(O)CC2CC1C(C)C2(C)C','1'),
	(225773,3,0,NULL,'Consistent with Molecular Formula','C10H18O',154.2516,NULL,'7D4B8B2E687D6C99-FICuS-01-7D','7D4B8B2E687D6C99-FICTS-01-5C','7D4B8B2E687D6C99-uuuuu-01-2C','InChI=1S/C10H18O/c1-9(2)6-10(3)5-7(9)4-8(10)11/h7-8,11H,4-6H2,1-3H3','InChIKey=QNNGNRWQCQDOMF-UHFFFAOYSA-N','CC1(C)CC2(C)CC1CC2O','1'),
	(225774,4,0,NULL,'Consistent with Molecular Formula','C12H17BrO2',273.1691,NULL,'9E884CB1794C26FE-FICuS-01-79','9E884CB1794C26FE-FICTS-01-58','9E884CB1794C26FE-uuuuu-01-28','InChI=1S/C12H17BrO2/c1-7-9(2,3)11-6-10(7,11)12(8(11)13)14-4-5-15-12/h7-8H,4-6H2,1-3H3','InChIKey=GAVFTOXAFOGPIF-UHFFFAOYSA-N','CC1C(C)(C)C23CC12C1(OCCO1)C3Br','1'),
	(225775,0,0,NULL,'Consistent with Molecular Formula','C27H17NO2',387.4368,NULL,'D9E1215DAAB340CB-FICuS-01-76','D9E1215DAAB340CB-FICTS-01-55','D9E1215DAAB340CB-uuuuu-01-25','InChI=1S/C27H17NO2/c29-26(20-12-5-2-6-13-20)27(30)22-17-24(19-10-3-1-4-11-19)28-23-16-15-18-9-7-8-14-21(18)25(22)23/h1-17H','InChIKey=XIRMQVYDGQOBQF-UHFFFAOYSA-N','O=C(C(=O)c1cc(-c2ccccc2)nc2ccc3ccccc3c12)c1ccccc1',NULL),
	(225776,0,0,NULL,'Consistent with Molecular Formula','C32H22N2',434.5392,NULL,'298D5748FCE9EB36-FICuS-01-7D','298D5748FCE9EB36-FICTS-01-5C','298D5748FCE9EB36-uuuuu-01-2C','InChI=1S/C32H22N2/c1-3-9-23(10-4-1)22-33-27-18-15-25(16-19-27)29-21-31(26-12-5-2-6-13-26)34-30-20-17-24-11-7-8-14-28(24)32(29)30/h1-22H','InChIKey=NFKDYJICOHIJDQ-UHFFFAOYSA-N','C(=N/c1ccc(-c2cc(-c3ccccc3)nc3ccc4ccccc4c23)cc1)\\c1ccccc1',NULL),
	(225777,0,1,NULL,'Consistent with Molecular Formula','C27H18N2O2',402.4514,NULL,'E272472C59EAC44B-FICuS-01-68','E272472C59EAC44B-FICTS-01-47','E272472C59EAC44B-uuuuu-01-17','InChI=1S/C27H18N2O2/c30-29(31)23-15-11-19(12-16-23)10-13-22-18-26(21-7-2-1-3-8-21)28-25-17-14-20-6-4-5-9-24(20)27(22)25/h1-18H','InChIKey=TXOPJXIIAAMQKX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=C/c2cc(-c3ccccc3)nc3ccc4ccccc4c23)cc1','1'),
	(225778,0,1,NULL,'Consistent with Molecular Formula','C33H21N3',459.549,NULL,'5752B7EA71E7AD76-FICuS-01-6F','5752B7EA71E7AD76-FICTS-01-4E','5752B7EA71E7AD76-uuuuu-01-1E','InChI=1S/C33H21N3/c1-4-10-27-22(7-1)15-20-31-33(27)25(14-18-26-17-13-23-8-2-5-11-28(23)34-26)21-32(36-31)30-19-16-24-9-3-6-12-29(24)35-30/h1-21H','InChIKey=MAWGSSMWTPIYKZ-UHFFFAOYSA-N','C(=C/c1cc(-c2ccc3ccccc3n2)nc2ccc3ccccc3c12)\\c1ccc2ccccc2n1','1'),
	(225779,0,0,NULL,'Consistent with Molecular Formula','C31H29N3O',459.5896,NULL,'797AB517E7692ED2-FICuS-01-66','797AB517E7692ED2-FICTS-01-45','797AB517E7692ED2-uuuuu-01-15','InChI=1S/C31H29N3O/c1-21(35)18-19-32-25-13-8-23(9-14-25)28-20-30(24-10-15-26(16-11-24)34(2)3)33-29-17-12-22-6-4-5-7-27(22)31(28)29/h4-17,20,32H,18-19H2,1-3H3','InChIKey=ZRCFZLFZSNNYPA-UHFFFAOYSA-N','CC(=O)CCNc1ccc(-c2cc(-c3ccc(N(C)C)cc3)nc3ccc4ccccc4c23)cc1',NULL),
	(225780,0,0,NULL,'Consistent with Molecular Formula','C24H29NO2',363.4986,NULL,'193B918EE344396E-FICuS-01-54','193B918EE344396E-FICTS-01-33','193B918EE344396E-uuuuu-01-03','InChI=1S/C24H29NO2/c1-15-6-8-16(9-7-15)25-19-11-23(2,3)13-21(26)17(19)10-18-20(25)12-24(4,5)14-22(18)27/h6-9H,10-14H2,1-5H3','InChIKey=ANBOWCQRXCDQPW-UHFFFAOYSA-N','Cc1ccc(N2C3=C(CC4=C2CC(C)(C)CC4=O)C(=O)CC(C)(C)C3)cc1',NULL),
	(225781,0,0,NULL,'Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'D53B6CE0E41A10A6-FICuS-01-66','B655EED25E58ECE0-FICTS-01-6C','D53B6CE0E41A10A6-uuuuu-01-15','InChI=1S/C17H23NO2/c1-16(2)6-12-10(14(19)8-16)5-11-13(18-12)7-17(3,4)9-15(11)20/h18H,5-9H2,1-4H3','InChIKey=GPYNTJXDUGTLTO-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)NC1=C(C2)C(=O)CC(C)(C)C1',NULL),
	(225782,0,0,NULL,'Consistent with Molecular Formula','C19H18ClNO2',327.8097,NULL,'45694F190BDE37B8-FICuS-01-62','45694F190BDE37B8-FICTS-01-41','45694F190BDE37B8-uuuuu-01-11','InChI=1S/C19H18ClNO2/c20-12-7-9-13(10-8-12)21-16-3-1-5-18(22)14(16)11-15-17(21)4-2-6-19(15)23/h7-10H,1-6,11H2','InChIKey=WJFHBAKCISCWCM-UHFFFAOYSA-N','O=C1CCCC2=C1CC1=C(CCCC1=O)N2c1ccc(Cl)cc1',NULL),
	(225783,0,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'7AD869B1A7124CE2-FICuS-01-66','7AD869B1A7124CE2-FICTS-01-45','7AD869B1A7124CE2-uuuuu-01-15','InChI=1S/C19H19NO2/c21-18-10-4-8-16-14(18)12-15-17(9-5-11-19(15)22)20(16)13-6-2-1-3-7-13/h1-3,6-7H,4-5,8-12H2','InChIKey=BHTNQNVXCJXJKH-UHFFFAOYSA-N','O=C1CCCC2=C1CC1=C(CCCC1=O)N2c1ccccc1',NULL),
	(225784,0,0,NULL,'Consistent with Molecular Formula','C23H21NO2',343.4244,'Acridine-1,8-dione, 1,2,3,4,5,6,7,8,9,10-decahydro-, 5-(1-naphthalenyl)-','708CC559EB569AF1-FICuS-01-72','708CC559EB569AF1-FICTS-01-51','708CC559EB569AF1-uuuuu-01-21','InChI=1S/C23H21NO2/c25-22-12-4-10-20-17(22)14-18-21(11-5-13-23(18)26)24(20)19-9-3-7-15-6-1-2-8-16(15)19/h1-3,6-9H,4-5,10-14H2','InChIKey=TWONXSIBWQBOKZ-UHFFFAOYSA-N','O=C1CCCC2=C1CC1=C(CCCC1=O)N2c1cccc2ccccc12',NULL),
	(225785,0,0,NULL,'Consistent with Molecular Formula','C20H19Br2NO2',465.1836,NULL,'4390507B48E267ED-FICuS-01-4E','4390507B48E267ED-FICTS-01-2D','4390507B48E267ED-uuuuu-01-FD','InChI=1S/C20H19Br2NO2/c1-11-8-14(21)20(15(22)9-11)23-16-4-2-6-18(24)12(16)10-13-17(23)5-3-7-19(13)25/h8-9H,2-7,10H2,1H3','InChIKey=UYMDGHLHGSAGKI-UHFFFAOYSA-N','Cc1cc(Br)c(N2C3=C(CC4=C2CCCC4=O)C(=O)CCC3)c(Br)c1',NULL),
	(225786,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'212360F740FE22F7-FICuS-01-42','212360F740FE22F7-FICTS-01-21','212360F740FE22F7-uuuuu-01-F1','InChI=1S/C19H18N2O4/c22-18-8-2-6-16-14(18)11-15-17(7-3-9-19(15)23)20(16)12-4-1-5-13(10-12)21(24)25/h1,4-5,10H,2-3,6-9,11H2','InChIKey=APRPTHKQNLKGCM-UHFFFAOYSA-N','O=C1CCCC2=C1CC1=C(CCCC1=O)N2c1cccc([N+](=O)[O-])c1',NULL),
	(225787,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'1049B0A9A554770B-FICuS-01-40','1049B0A9A554770B-FICTS-01-1F','1049B0A9A554770B-uuuuu-01-EF','InChI=1S/C19H18N2O4/c22-18-5-1-3-16-14(18)11-15-17(4-2-6-19(15)23)20(16)12-7-9-13(10-8-12)21(24)25/h7-10H,1-6,11H2','InChIKey=SOOVJBNIZSFYKV-UHFFFAOYSA-N','O=C1CCCC2=C1CC1=C(CCCC1=O)N2c1ccc([N+](=O)[O-])cc1',NULL),
	(225788,0,0,NULL,'Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'4F6CDE4781941160-FICuS-01-4C','4F6CDE4781941160-FICTS-01-2B','4F6CDE4781941160-uuuuu-01-FB','InChI=1S/C20H19NO4/c22-18-9-3-7-16-13(18)11-14-17(8-4-10-19(14)23)21(16)15-6-2-1-5-12(15)20(24)25/h1-2,5-6H,3-4,7-11H2,(H,24,25)','InChIKey=IIFLRCBSRQNUQS-UHFFFAOYSA-N','O=C1CCCC2=C1CC1=C(CCCC1=O)N2c1ccccc1C(=O)O',NULL),
	(225789,0,0,NULL,'Consistent with Molecular Formula','C20H20ClNO2',341.8365,NULL,'38D01FFE4AC39CDC-FICuS-01-96','38D01FFE4AC39CDC-FICTS-01-75','38D01FFE4AC39CDC-uuuuu-01-45','InChI=1S/C20H20ClNO2/c1-12-19-15(4-2-6-17(19)23)22(14-10-8-13(21)9-11-14)16-5-3-7-18(24)20(12)16/h8-12H,2-7H2,1H3','InChIKey=KOOUCQCKDMTRLQ-UHFFFAOYSA-N','CC1C2=C(CCCC2=O)N(c2ccc(Cl)cc2)C2=C1C(=O)CCC2',NULL),
	(225790,0,0,NULL,'Consistent with Molecular Formula','C26H25NO3',399.4884,NULL,'11E4CDEAB592BB91-FICuS-01-7F','11E4CDEAB592BB91-FICTS-01-5E','11E4CDEAB592BB91-uuuuu-01-2E','InChI=1S/C26H25NO3/c1-30-19-15-13-17(14-16-19)24-25-20(9-5-11-22(25)28)27(18-7-3-2-4-8-18)21-10-6-12-23(29)26(21)24/h2-4,7-8,13-16,24H,5-6,9-12H2,1H3','InChIKey=QUGPGSDNZKWXSX-UHFFFAOYSA-N','COc1ccc(C2C3=C(CCCC3=O)N(c3ccccc3)C3=C2C(=O)CCC3)cc1',NULL),
	(225791,0,0,NULL,'Consistent with Molecular Formula','C28H28N2O6',488.539,NULL,'85A0ACB156EAC724-FICuS-01-6D','85A0ACB156EAC724-FICTS-01-4C','85A0ACB156EAC724-uuuuu-01-1C','InChI=1S/C28H28N2O6/c1-16-10-12-17(13-11-16)29-19-6-4-8-22(31)27(19)26(28-20(29)7-5-9-23(28)32)18-14-24(35-2)25(36-3)15-21(18)30(33)34/h10-15,26H,4-9H2,1-3H3','InChIKey=FYWWWZZORSDQBV-UHFFFAOYSA-N','COc1cc(C2C3=C(CCCC3=O)N(c3ccc(C)cc3)C3=C2C(=O)CCC3)c([N+](=O)[O-])cc1OC',NULL),
	(225792,0,0,NULL,'Consistent with Molecular Formula','C18H25NO2',287.401,NULL,'043FF9E77B1E02DA-FICuS-01-75','043FF9E77B1E02DA-FICTS-01-54','043FF9E77B1E02DA-uuuuu-01-24','InChI=1S/C18H25NO2/c1-17(2)7-13-11(15(20)9-17)6-12-14(19(13)5)8-18(3,4)10-16(12)21/h6-10H2,1-5H3','InChIKey=PWIGGFWVVBYUAA-UHFFFAOYSA-N','CN1C2=C(CC3=C1CC(C)(C)CC3=O)C(=O)CC(C)(C)C2',NULL),
	(225793,0,0,NULL,'Consistent with Molecular Formula','C18H25NO2',287.401,NULL,'6676BFDCF095A736-FICuS-01-74','AD724F0EAFB50201-FICTS-01-44','6676BFDCF095A736-uuuuu-01-23','InChI=1S/C18H25NO2/c1-10-15-11(6-17(2,3)8-13(15)20)19-12-7-18(4,5)9-14(21)16(10)12/h10,19H,6-9H2,1-5H3','InChIKey=BZTGVBSTOUKXCI-UHFFFAOYSA-N','CC1C2=C(CC(C)(C)CC2=O)NC2=C1C(=O)CC(C)(C)C2',NULL),
	(225794,0,0,NULL,'Consistent with Molecular Formula','C25H23NO2',369.4622,NULL,'68676FECB4F2AEA6-FICuS-01-91','68676FECB4F2AEA6-FICTS-01-70','68676FECB4F2AEA6-uuuuu-01-40','InChI=1S/C25H23NO2/c27-24-10-4-8-22-20(24)16-21-23(9-5-11-25(21)28)26(22)19-14-12-18(13-15-19)17-6-2-1-3-7-17/h1-3,6-7,12-15H,4-5,8-11,16H2','InChIKey=YMJVDQPVOFGMSI-UHFFFAOYSA-N','O=C1CCCC2=C1CC1=C(CCCC1=O)N2c1ccc(-c2ccccc2)cc1',NULL),
	(225795,0,0,NULL,'Consistent with Molecular Formula','C14H7ClN4O',282.6885,NULL,'FA55119A87C26838-FICuS-01-51','FA55119A87C26838-FICTS-01-30','FA55119A87C26838-uuuuu-01-00','InChI=1S/C14H7ClN4O/c15-13-8-3-1-2-4-12(8)20-7-9(13)14-18-10(5-16)11(6-17)19-14/h1-4H,7H2,(H,18,19)','InChIKey=CWVGNKRXVPDBQT-UHFFFAOYSA-N','N#Cc1nc(C2=C(Cl)c3ccccc3OC2)[nH]c1C#N',NULL),
	(225796,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN2S',284.7625,NULL,'07BFC59918A08FD2-FICuS-01-6E','07BFC59918A08FD2-FICTS-01-4D','07BFC59918A08FD2-uuuuu-01-1D','InChI=1S/C15H9ClN2S/c16-11-5-6-14-12(9-11)17-15(19-14)18-8-7-10-3-1-2-4-13(10)18/h1-9H','InChIKey=IROFCXZRUHPDIZ-UHFFFAOYSA-N','Clc1ccc2sc(-n3ccc4ccccc43)nc2c1',NULL),
	(225797,0,0,NULL,'Consistent with Molecular Formula','C17H25Cl3N4O5',471.7673,NULL,'859740DD9AEBD4F8-FICuS-01-87','859740DD9AEBD4F8-FICTS-01-66','856BE738A5660DB6-uuuuu-01-10','InChI=1S/C17H24Cl2N4O5.ClH/c1-21(2)10-7-20-16(24)14-11-13(3-4-15(14)23(26)27)12-28-17(25)22(8-5-18)9-6-19;/h3-4,11H,5-10,12H2,1-2H3,(H,20,24);1H','InChIKey=AXWJTGHCMMFOBD-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc(COC(=O)N(CCCl)CCCl)ccc1[N+](=O)[O-].Cl',NULL),
	(225798,0,0,NULL,'Consistent with Molecular Formula','C17H25Cl3N4O5',471.7673,NULL,'1B224BAEA5DD1D21-FICuS-01-70','1B224BAEA5DD1D21-FICTS-01-4F','1BDEEC4B9A50C46F-uuuuu-01-42','InChI=1S/C17H24Cl2N4O5.ClH/c1-21(2)11-8-20-16(24)14-5-3-4-13(15(14)23(26)27)12-28-17(25)22(9-6-18)10-7-19;/h3-5H,6-12H2,1-2H3,(H,20,24);1H','InChIKey=CHVIVMRZZXLRLS-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc(COC(=O)N(CCCl)CCCl)c1[N+](=O)[O-].Cl',NULL),
	(225799,1,0,NULL,'Consistent with Molecular Formula','C24H32Cl3N7O6',620.9191,NULL,'6BA8DB651AEC9F55-FICuS-01-8C','6BA8DB651AEC9F55-FICTS-01-6B','6B547C802561461B-uuuuu-01-E4','InChI=1S/C24H31Cl2N7O6.ClH/c1-16(23(34)29-17-4-6-18(7-5-17)31(13-10-25)14-11-26)28-21-20(32(36)37)9-8-19(22(21)33(38)39)24(35)27-12-15-30(2)3;/h4-9,16,28H,10-15H2,1-3H3,(H,27,35)(H,29,34);1H','InChIKey=KOKZNPDOALWMJG-UHFFFAOYSA-N','CC(Nc1c([N+](=O)[O-])ccc(C(=O)NCCN(C)C)c1[N+](=O)[O-])C(=O)Nc1ccc(N(CCCl)CCCl)cc1.Cl','1'),
	(225800,0,0,NULL,'Consistent with Molecular Formula','C13H21N7O8S',435.411,'N-Methyl-bis,3,3\'-(2-nitroimidazol-1H-yl)propylamine','BD6A113DA782EBB5-FICuS-01-7D','BD6A113DA782EBB5-FICTS-01-5C','CF93492155C39E17-uuuuu-01-01','InChI=1S/C13H19N7O4.H2O4S/c1-16(6-2-8-17-10-4-14-12(17)19(21)22)7-3-9-18-11-5-15-13(18)20(23)24;1-5(2,3)4/h4-5,10-11H,2-3,6-9H2,1H3;(H2,1,2,3,4)','InChIKey=LDAHQHKGMVXFPE-UHFFFAOYSA-N','CN(CCCn1ccnc1[N+](=O)[O-])CCCn1ccnc1[N+](=O)[O-].O=S(=O)(O)O',NULL),
	(225801,0,0,NULL,'Consistent with Molecular Formula','C16H10O4S4',394.4926,NULL,'2E65B18EBBEF858A-FICuS-01-8E','2E65B18EBBEF858A-FICTS-01-6D','2E65B18EBBEF858A-uuuuu-01-3D','InChI=1S/C16H10O4S4/c1-19-14(17)12-13(15(18)20-2)24-16(23-12)9-7-3-5-21-10(7)11-8(9)4-6-22-11/h3-6H,1-2H3','InChIKey=UHDORDOYICOYKC-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC(=C2c3ccsc3-c3sccc32)S1',NULL),
	(225802,2,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,'2H,6H,10H-Benzo[1,2-b:3,4-b\':5,6-b\\\"]tripyran-8,10(7H)- dione, 3,4-dihydro-2,2,6,7-tetramethyl-12-propyl-, trans,(+-)','09D11C4C2DBDFD73-FICuS-01-80','09D11C4C2DBDFD73-FICTS-01-5F','74C80E7E0BFA9C4A-uuuuu-01-37','InChI=1S/C22H26O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h10-12H,6-9H2,1-5H3/t11?,12-/m1/s1','InChIKey=DOQZDHYXBAJGFY-PIJUOVFKSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)CC4)OC(C)C(C)C3=O','1'),
	(225803,2,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,'2H,6H,10H-Benzo[1,2-b:3,4-b\':5,6-b\\\"]tripyran-8,10(7H)- dione, 3,4-dihydro-2,2,6,7-tetramethyl-12-propyl-, cis,(+-)','B4A77B295189C38F-FICuS-01-64','B4A77B295189C38F-FICTS-01-43','74C80E7E0BFA9C4A-uuuuu-01-37','InChI=1S/C22H26O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h10-12H,6-9H2,1-5H3/t11-,12+/m0/s1','InChIKey=DOQZDHYXBAJGFY-NWDGAFQWSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)CC4)OC(C)C(C)C3=O','1'),
	(225804,3,0,NULL,'Consistent with Molecular Formula','C22H28O5',372.4602,'Racemic mixture of dihydro Calanolide A','1675BC6C7F00C5CC-FICuS-01-73','1675BC6C7F00C5CC-FICTS-01-52','FC3D08A3CC5634B0-uuuuu-01-1C','InChI=1S/C22H28O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h10-12,18,24H,6-9H2,1-5H3/t11?,12-,18+/m1/s1','InChIKey=YPUTYHJWWMYIGF-ZWWFTLBQSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)CC4)OC(C)C(C)C3O','1'),
	(225805,3,0,NULL,'Consistent with Molecular Formula','C22H28O5',372.4602,'Racemic mixture of dihydro Calanolide B','585550353942C35B-FICuS-01-2A','585550353942C35B-FICTS-01-09','FC3D08A3CC5634B0-uuuuu-01-1C','InChI=1S/C22H28O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h10-12,18,24H,6-9H2,1-5H3/t11?,12-,18?/m1/s1','InChIKey=YPUTYHJWWMYIGF-BJCXPLBRSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)CC4)OC(C)C(C)C3O','1'),
	(225806,0,1,NULL,'Consistent with Molecular Formula','C21H18Cl2O3',389.2774,'Nostoclide I','13DDA7484E725901-FICuS-01-48','249BF0A33D319B7D-FICTS-01-42','13DDA7484E725901-uuuuu-01-F7','InChI=1S/C21H18Cl2O3/c1-12(2)19-15(8-13-6-4-3-5-7-13)21(25)26-18(19)11-14-9-16(22)20(24)17(23)10-14/h3-7,9-12,24H,8H2,1-2H3/b18-11-','InChIKey=OLAZDNWZIHSQMW-WQRHYEAKSA-N','CC(C)C1=C(Cc2ccccc2)C(=O)O/C1=C\\c1cc(Cl)c(O)c(Cl)c1','1'),
	(225807,0,1,NULL,'Consistent with Molecular Formula','C21H19ClO3',354.8323,'Nostoclide II','104038673B1EE2F9-FICuS-01-45','43E2FB6457EB0719-FICTS-01-3A','104038673B1EE2F9-uuuuu-01-F4','InChI=1S/C21H19ClO3/c1-13(2)20-16(10-14-6-4-3-5-7-14)21(24)25-19(20)12-15-8-9-18(23)17(22)11-15/h3-9,11-13,23H,10H2,1-2H3/b19-12-','InChIKey=FJCMKDBQNWQPBT-UNOMPAQXSA-N','CC(C)C1=C(Cc2ccccc2)C(=O)O/C1=C\\c1ccc(O)c(Cl)c1','1'),
	(225808,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'EC406050363C39F4-FICuS-01-43','EC406050363C39F4-FICTS-01-22','EC406050363C39F4-uuuuu-01-F2','InChI=1S/C12H14N2O2/c15-11-9-3-1-2-4-10(9)16-12(14-11)5-7-13-8-6-12/h1-4,13H,5-8H2,(H,14,15)','InChIKey=XJHSSTMIDVOYQO-UHFFFAOYSA-N','O=C1NC2(CCNCC2)Oc2ccccc21',NULL),
	(225809,0,0,NULL,'Consistent with Molecular Formula','C17H25N3',271.4046,NULL,'C756D9E35FF3AE71-FICuS-01-83','C756D9E35FF3AE71-FICTS-01-62','C756D9E35FF3AE71-uuuuu-01-32','InChI=1S/C17H25N3/c1-3-7-16(8-4-1)15-19-13-9-17(10-14-19)18-20-11-5-2-6-12-20/h1,3-4,7-8H,2,5-6,9-15H2','InChIKey=XHMHPXHCLICECY-UHFFFAOYSA-N','c1ccc(CN2CCC(=NN3CCCCC3)CC2)cc1',NULL),
	(225810,3,0,NULL,'Consistent with Molecular Formula','C17H22N4O4',346.3852,NULL,'C93EEB97D8E14AEF-FICuS-01-A4','C93EEB97D8E14AEF-FICTS-01-83','C93EEB97D8E14AEF-uuuuu-01-53','InChI=1S/C17H22N4O4/c1-12(10-13-6-4-3-5-7-13)20(2)11-15-18-17(19-25-15)14-8-9-16(24-14)21(22)23/h3-7,12,14,16H,8-11H2,1-2H3','InChIKey=JXNOGAWCEGEVMX-UHFFFAOYSA-N','CC(Cc1ccccc1)N(C)Cc1nc(C2CCC([N+](=O)[O-])O2)no1','1'),
	(225811,2,0,NULL,'Consistent with Molecular Formula','C11H18N4O4',270.2876,NULL,'ECB75C5DA3F22224-FICuS-01-6F','ECB75C5DA3F22224-FICTS-01-4E','ECB75C5DA3F22224-uuuuu-01-1E','InChI=1S/C11H18N4O4/c1-3-14(4-2)7-9-12-11(13-19-9)8-5-6-10(18-8)15(16)17/h8,10H,3-7H2,1-2H3','InChIKey=YMJOZLAVCMXZTE-UHFFFAOYSA-N','CCN(CC)Cc1nc(C2CCC([N+](=O)[O-])O2)no1','1'),
	(225812,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O',321.4212,NULL,'7EA85B951852A540-FICuS-01-4B','7EA85B951852A540-FICTS-01-2A','7EA85B951852A540-uuuuu-01-FA','InChI=1S/C20H23N3O/c1-22-18-10-6-5-9-17(18)19(24)21-20(22)11-13-23(14-12-20)15-16-7-3-2-4-8-16/h2-10H,11-15H2,1H3,(H,21,24)','InChIKey=BIJKYLPPEOXWAN-UHFFFAOYSA-N','CN1c2ccccc2C(=O)NC12CCN(Cc1ccccc1)CC2',NULL),
	(225813,2,0,NULL,'Consistent with Molecular Formula','C22H27N5O',377.4882,NULL,'F930AE11C3E18E00-FICuS-01-5A','F930AE11C3E18E00-FICTS-01-39','F930AE11C3E18E00-uuuuu-01-09','InChI=1S/C22H27N5O/c1-3-7-19(8-4-1)17-25-12-11-22(26-13-15-28-16-14-26)21(18-25)23-24-27(22)20-9-5-2-6-10-20/h1-10,21H,11-18H2','InChIKey=OIMFYWOQJPPGPG-UHFFFAOYSA-N','c1ccc(CN2CCC3(N4CCOCC4)C(C2)N=NN3c2ccccc2)cc1','1'),
	(225814,0,0,NULL,'Consistent with Molecular Formula','C7H13N3O',155.1992,NULL,'E3C7C7EF2EAA8467-FICuS-01-90','E3C7C7EF2EAA8467-FICTS-01-6F','E3C7C7EF2EAA8467-uuuuu-01-3F','InChI=1S/C7H13N3O/c11-6-9-5-7(10-6)1-3-8-4-2-7/h8H,1-5H2,(H2,9,10,11)','InChIKey=XLZONOPLKJMTSW-UHFFFAOYSA-N','O=C1NCC2(CCNCC2)N1',NULL),
	(225815,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'6BC2068205904AF5-FICuS-01-42','6BC2068205904AF5-FICTS-01-21','6BC2068205904AF5-uuuuu-01-F1','InChI=1S/C15H18N2O2/c1-2-9-17-10-7-15(8-11-17)16-14(18)12-5-3-4-6-13(12)19-15/h2-6H,1,7-11H2,(H,16,18)','InChIKey=XEXOGMOPZTVUDM-UHFFFAOYSA-N','C=CCN1CCC2(CC1)NC(=O)c1ccccc1O2',NULL),
	(225816,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'F1CFAE7110216580-FICuS-01-4C','F1CFAE7110216580-FICTS-01-2B','F1CFAE7110216580-uuuuu-01-FB','InChI=1S/C13H17N3O/c1-16-11-5-3-2-4-10(11)12(17)15-13(16)6-8-14-9-7-13/h2-5,14H,6-9H2,1H3,(H,15,17)','InChIKey=HELAPIIBUJVKGM-UHFFFAOYSA-N','CN1c2ccccc2C(=O)NC12CCNCC2',NULL),
	(225817,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'A5633017FE51CAA0-FICuS-01-57','A5633017FE51CAA0-FICTS-01-36','A5633017FE51CAA0-uuuuu-01-06','InChI=1S/C14H19N3O/c18-13-15-11-14(16-13)6-8-17(9-7-14)10-12-4-2-1-3-5-12/h1-5H,6-11H2,(H2,15,16,18)','InChIKey=ZIILOBDVULJBMD-UHFFFAOYSA-N','O=C1NCC2(CCN(Cc3ccccc3)CC2)N1',NULL),
	(225818,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'429F8D9589E7EEAA-FICuS-01-8F','429F8D9589E7EEAA-FICTS-01-6E','429F8D9589E7EEAA-uuuuu-01-3E','InChI=1S/C20H22N2O2/c23-19-17-8-4-5-9-18(17)24-20(21-19)11-14-22(15-12-20)13-10-16-6-2-1-3-7-16/h1-9H,10-15H2,(H,21,23)','InChIKey=LISGHDLHSHXDSN-UHFFFAOYSA-N','O=C1NC2(CCN(CCc3ccccc3)CC2)Oc2ccccc21',NULL),
	(225819,0,0,NULL,'Consistent with Molecular Formula','C17H26ClN3',307.8655,NULL,'BC3A2B9760BA6DAD-FICuS-01-8C','BC3A2B9760BA6DAD-FICTS-01-6B','BCC68C725F37B4E3-uuuuu-01-2B','InChI=1S/C17H25N3.ClH/c1-19(2)10-5-7-13-6-4-8-16-17(13)14-12-20(3)11-9-15(14)18-16;/h4,6,8,18H,5,7,9-12H2,1-3H3;1H','InChIKey=QPYDPCVJPLOJBK-UHFFFAOYSA-N','CN(C)CCCc1cccc2[nH]c3c(c12)CN(C)CC3.Cl',NULL),
	(225820,0,0,NULL,'Consistent with Molecular Formula','C28H28ClFN2O',462.9934,NULL,'26D3FDBA84D2735E-FICuS-01-79','26D3FDBA84D2735E-FICTS-01-58','262F5A5FBB5FAA10-uuuuu-01-29','InChI=1S/C28H27FN2O.ClH/c29-23-14-12-21(13-15-23)27(32)11-5-9-22-8-4-10-26-28(22)24-19-31(17-16-25(24)30-26)18-20-6-2-1-3-7-20;/h1-4,6-8,10,12-15,30H,5,9,11,16-19H2;1H','InChIKey=FBNMOJGLLWGOOK-UHFFFAOYSA-N','Cl.O=C(CCCc1cccc2[nH]c3c(c12)CN(Cc1ccccc1)CC3)c1ccc(F)cc1',NULL),
	(225821,1,0,NULL,'Consistent with Molecular Formula','C22H25N3O3',379.4578,NULL,'77F8C9FAB00F495C-FICuS-01-83','77F8C9FAB00F495C-FICTS-01-62','77F8C9FAB00F495C-uuuuu-01-32','InChI=1S/C22H25N3O3/c1-24-18-7-3-2-6-17(18)21(26)23-22(24)10-12-25(13-11-22)14-16-15-27-19-8-4-5-9-20(19)28-16/h2-9,16H,10-15H2,1H3,(H,23,26)','InChIKey=URSGOQMZFDRMLW-UHFFFAOYSA-N','CN1c2ccccc2C(=O)NC12CCN(CC1COc3ccccc3O1)CC2','1'),
	(225822,2,0,NULL,'Consistent with Molecular Formula','C22H23NO3',349.4286,NULL,'91FF49AF6AA9ECF4-FICuS-01-A4','91FF49AF6AA9ECF4-FICTS-01-83','91FF49AF6AA9ECF4-uuuuu-01-53','InChI=1S/C22H23NO3/c24-21(26-20-14-23-12-10-16(20)11-13-23)22(17-6-2-1-3-7-17)15-25-19-9-5-4-8-18(19)22/h1-9,16,20H,10-15H2','InChIKey=SXDCIALDVALDBJ-UHFFFAOYSA-N','O=C(OC1CN2CCC1CC2)C1(c2ccccc2)COc2ccccc21','1'),
	(225823,0,0,NULL,'Consistent with Molecular Formula','C24H27FN2O4',426.4867,NULL,'1F4A79F5F5B1DF8B-FICuS-01-90','1F4A79F5F5B1DF8B-FICTS-01-6F','1F4A79F5F5B1DF8B-uuuuu-01-3F','InChI=1S/C24H27FN2O4/c25-19-8-6-18(7-9-19)24(29-16-17-30-24)10-3-13-27-14-11-23(12-15-27)26-22(28)20-4-1-2-5-21(20)31-23/h1-2,4-9H,3,10-17H2,(H,26,28)','InChIKey=DFADTMUJPQOACZ-UHFFFAOYSA-N','O=C1NC2(CCN(CCCC3(c4ccc(F)cc4)OCCO3)CC2)Oc2ccccc21',NULL),
	(225824,0,0,NULL,'Consistent with Molecular Formula','C23H27ClFN3O2',431.9366,NULL,'D70DB47FD47F8398-FICuS-01-7A','D70DB47FD47F8398-FICTS-01-59','D7F1139AEBF25AD6-uuuuu-01-35','InChI=1S/C23H26FN3O2.ClH/c1-26-20-6-3-2-5-19(20)22(29)25-23(26)12-15-27(16-13-23)14-4-7-21(28)17-8-10-18(24)11-9-17;/h2-3,5-6,8-11H,4,7,12-16H2,1H3,(H,25,29);1H','InChIKey=YEKLQWDABDBJEI-UHFFFAOYSA-N','CN1c2ccccc2C(=O)NC12CCN(CCCC(=O)c1ccc(F)cc1)CC2.Cl',NULL),
	(225825,0,0,NULL,'Consistent with Molecular Formula','C22H24ClFN2O3',418.8946,NULL,'6EC930C2D9ADEEB4-FICuS-01-98','6EC930C2D9ADEEB4-FICTS-01-77','6E359727E62037FA-uuuuu-01-00','InChI=1S/C22H23FN2O3.ClH/c23-17-9-7-16(8-10-17)19(26)5-3-13-25-14-11-22(12-15-25)24-21(27)18-4-1-2-6-20(18)28-22;/h1-2,4,6-10H,3,5,11-15H2,(H,24,27);1H','InChIKey=RSIUTLCYCDQAIU-UHFFFAOYSA-N','Cl.O=C(CCCN1CCC2(CC1)NC(=O)c1ccccc1O2)c1ccc(F)cc1',NULL),
	(225826,0,0,NULL,'Consistent with Molecular Formula','C27H34N4O',430.5918,NULL,'FDE4930CDE70AFB5-FICuS-01-97','0BA4FE5C55160EE6-FICTS-01-51','FDE4930CDE70AFB5-uuuuu-01-46','InChI=1S/C27H34N4O/c32-26-29-25(28-23-12-6-2-7-13-23)27(31(26)24-14-8-3-9-15-24)17-20-30(21-18-27)19-16-22-10-4-1-5-11-22/h1,3-5,8-11,14-15,23H,2,6-7,12-13,16-21H2,(H,28,29,32)','InChIKey=MWZFGYZICCREFL-UHFFFAOYSA-N','O=C1N/C(=N\\C2CCCCC2)C2(CCN(CCc3ccccc3)CC2)N1c1ccccc1',NULL),
	(225827,0,0,NULL,'Consistent with Molecular Formula','C20H28N4S',356.528,NULL,'C997A5DD09DB86ED-FICuS-01-97','58B5898A77D7328F-FICTS-01-40','C997A5DD09DB86ED-uuuuu-01-46','InChI=1S/C20H28N4S/c1-23-14-12-20(13-15-23)18(21-16-8-4-2-5-9-16)22-19(25)24(20)17-10-6-3-7-11-17/h3,6-7,10-11,16H,2,4-5,8-9,12-15H2,1H3,(H,21,22,25)','InChIKey=JUMCMUOPECOMGQ-UHFFFAOYSA-N','CN1CCC2(CC1)/C(=N/C1CCCCC1)NC(=S)N2c1ccccc1',NULL),
	(225828,0,0,NULL,'Consistent with Molecular Formula','C27H34N4S',446.6524,NULL,'A86AD91FBF81AD95-FICuS-01-8F','11FD96C28D3A859E-FICTS-01-51','A86AD91FBF81AD95-uuuuu-01-3E','InChI=1S/C27H34N4S/c32-26-29-25(28-23-12-6-2-7-13-23)27(31(26)24-14-8-3-9-15-24)17-20-30(21-18-27)19-16-22-10-4-1-5-11-22/h1,3-5,8-11,14-15,23H,2,6-7,12-13,16-21H2,(H,28,29,32)','InChIKey=BSWCLUDWLBBJFT-UHFFFAOYSA-N','S=C1N/C(=N\\C2CCCCC2)C2(CCN(CCc3ccccc3)CC2)N1c1ccccc1',NULL),
	(225829,0,0,NULL,'Consistent with Molecular Formula','C21H22ClFN2O',372.869,NULL,'9EC746899BB7E1D4-FICuS-01-7C','9EC746899BB7E1D4-FICTS-01-5B','9E3BE16CA43A389A-uuuuu-01-26','InChI=1S/C21H21FN2O.ClH/c22-16-9-7-15(8-10-16)21(25)6-3-12-24-13-11-20-18(14-24)17-4-1-2-5-19(17)23-20;/h1-2,4-5,7-10,23H,3,6,11-14H2;1H','InChIKey=SWXUYGBALQAUDO-UHFFFAOYSA-N','Cl.O=C(CCCN1CCc2[nH]c3ccccc3c2C1)c1ccc(F)cc1',NULL),
	(225830,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O2',335.4048,NULL,'15126A9AFE1E795C-FICuS-01-6A','15126A9AFE1E795C-FICTS-01-49','15126A9AFE1E795C-uuuuu-01-19','InChI=1S/C20H21N3O2/c24-18-20(23(19(25)21-18)17-9-5-2-6-10-17)11-13-22(14-12-20)15-16-7-3-1-4-8-16/h1-10H,11-15H2,(H,21,24,25)','InChIKey=HDUZKHOUCKGFEP-UHFFFAOYSA-N','O=C1NC(=O)C2(CCN(Cc3ccccc3)CC2)N1c1ccccc1',NULL),
	(225831,0,0,NULL,'Consistent with Molecular Formula','C38H42N4',554.7766,NULL,'B9D1B964A1923AB9-FICuS-01-68','B9D1B964A1923AB9-FICTS-01-47','B9D1B964A1923AB9-uuuuu-01-17','InChI=1S/C38H42N4/c1-5-13-33(14-6-1)31-41-27-23-37(24-28-41,39-35-17-9-3-10-18-35)21-22-38(40-36-19-11-4-12-20-36)25-29-42(30-26-38)32-34-15-7-2-8-16-34/h1-20,39-40H,23-32H2','InChIKey=HUMBBWRZWQOMRB-UHFFFAOYSA-N','C(#CC1(Nc2ccccc2)CCN(Cc2ccccc2)CC1)C1(Nc2ccccc2)CCN(Cc2ccccc2)CC1',NULL),
	(225832,0,0,NULL,'Consistent with Molecular Formula','C19H20N2',276.3804,NULL,'13CA56F7EDCE47D8-FICuS-01-8F','13CA56F7EDCE47D8-FICTS-01-6E','13CA56F7EDCE47D8-uuuuu-01-3E','InChI=1S/C19H20N2/c1-2-6-15(7-3-1)10-12-21-13-11-19-17(14-21)16-8-4-5-9-18(16)20-19/h1-9,20H,10-14H2','InChIKey=OVZMZCMVCPKOQR-UHFFFAOYSA-N','c1ccc(CCN2CCc3[nH]c4ccccc4c3C2)cc1',NULL),
	(225833,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O',328.8407,NULL,'205110E5CD3F7D0F-FICuS-01-5B','205110E5CD3F7D0F-FICTS-01-3A','20ADB700F2B2A441-uuuuu-01-FC','InChI=1S/C19H20N2O.ClH/c1-22-15-7-8-16-17-13-21(12-14-5-3-2-4-6-14)10-9-18(17)20-19(16)11-15;/h2-8,11,20H,9-10,12-13H2,1H3;1H','InChIKey=FTCUSTNDBIQYMG-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1)CCN(Cc1ccccc1)C3.Cl',NULL),
	(225834,0,0,NULL,'Consistent with Molecular Formula','C11H12ClFN2',226.6806,NULL,'61198458872D2097-FICuS-01-28','61198458872D2097-FICTS-01-07','61E523BDB8A0F9D9-uuuuu-01-29','InChI=1S/C11H11FN2.ClH/c12-7-1-2-8-9-6-13-4-3-10(9)14-11(8)5-7;/h1-2,5,13-14H,3-4,6H2;1H','InChIKey=SVTBBWMIZAXQQI-UHFFFAOYSA-N','Cl.Fc1ccc2c3c([nH]c2c1)CCNC3',NULL),
	(225835,0,0,NULL,'Consistent with Molecular Formula','C18H18ClFN2',316.805,NULL,'BD7E5558923BFE71-FICuS-01-73','BD7E5558923BFE71-FICTS-01-52','BD82F2BDADB6273F-uuuuu-01-43','InChI=1S/C18H17FN2.ClH/c19-14-6-7-15-16-12-21(11-13-4-2-1-3-5-13)9-8-17(16)20-18(15)10-14;/h1-7,10,20H,8-9,11-12H2;1H','InChIKey=PRWWYTALRJNEON-UHFFFAOYSA-N','Cl.Fc1ccc2c3c([nH]c2c1)CCN(Cc1ccccc1)C3',NULL),
	(225836,0,0,NULL,'Consistent with Molecular Formula','C23H25ClF2N2O2',434.9125,NULL,'573A37CCAA798BF2-FICuS-01-7B','573A37CCAA798BF2-FICTS-01-5A','57C6902995F452BC-uuuuu-01-03','InChI=1S/C23H24F2N2O2.ClH/c24-17-4-2-16(3-5-17)23(28-12-13-29-23)9-1-10-27-11-8-21-20(15-27)19-7-6-18(25)14-22(19)26-21;/h2-7,14,26H,1,8-13,15H2;1H','InChIKey=AJBAFCHCPFFEHM-UHFFFAOYSA-N','Cl.Fc1ccc(C2(CCCN3CCc4[nH]c5cc(F)ccc5c4C3)OCCO2)cc1',NULL),
	(225837,0,0,NULL,'Consistent with Molecular Formula','C20H29ClN4O',376.9283,NULL,'8B088056DD80E3C4-FICuS-01-5B','8621F473EBB09F82-FICTS-01-3D','8BF427B3E20D3A8A-uuuuu-01-20','InChI=1S/C20H28N4O.ClH/c1-23-14-12-20(13-15-23)18(21-16-8-4-2-5-9-16)22-19(25)24(20)17-10-6-3-7-11-17;/h3,6-7,10-11,16H,2,4-5,8-9,12-15H2,1H3,(H,21,22,25);1H','InChIKey=JLQNLLLZVABDJM-UHFFFAOYSA-N','CN1CCC2(CC1)/C(=N/C1CCCCC1)NC(=O)N2c1ccccc1.Cl',NULL),
	(225838,0,0,NULL,'Consistent with Molecular Formula','C21H21ClF2N2O',390.8595,NULL,'9DBFB9196F40151B-FICuS-01-6A','9DBFB9196F40151B-FICTS-01-49','9D431EFC50CDCC55-uuuuu-01-35','InChI=1S/C21H20F2N2O.ClH/c22-15-5-3-14(4-6-15)21(26)2-1-10-25-11-9-19-18(13-25)17-8-7-16(23)12-20(17)24-19;/h3-8,12,24H,1-2,9-11,13H2;1H','InChIKey=FHYYYXAXQGNNKZ-UHFFFAOYSA-N','Cl.O=C(CCCN1CCc2[nH]c3cc(F)ccc3c2C1)c1ccc(F)cc1',NULL),
	(225839,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'8289E3A4A5C2BC2D-FICuS-01-75','8289E3A4A5C2BC2D-FICTS-01-54','8289E3A4A5C2BC2D-uuuuu-01-24','InChI=1S/C13H17N3O/c17-12-15-10-13(6-8-14-9-7-13)16(12)11-4-2-1-3-5-11/h1-5,14H,6-10H2,(H,15,17)','InChIKey=JHSFHXBUCVCLEB-UHFFFAOYSA-N','O=C1NCC2(CCNCC2)N1c1ccccc1',NULL),
	(225840,0,0,NULL,'Consistent with Molecular Formula','C31H39FN4O3',534.6725,NULL,'C03D861DBA1E8977-FICuS-01-6C','0BDE9910523769A2-FICTS-01-27','C03D861DBA1E8977-uuuuu-01-1B','InChI=1S/C31H39FN4O3/c32-25-14-12-24(13-15-25)31(38-22-23-39-31)16-7-19-35-20-17-30(18-21-35)28(33-26-8-3-1-4-9-26)34-29(37)36(30)27-10-5-2-6-11-27/h2,5-6,10-15,26H,1,3-4,7-9,16-23H2,(H,33,34,37)','InChIKey=FWXGGHKHBXFTDI-UHFFFAOYSA-N','O=C1N/C(=N\\C2CCCCC2)C2(CCN(CCCC3(c4ccc(F)cc4)OCCO3)CC2)N1c1ccccc1',NULL),
	(225841,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN2O3',388.8931,NULL,'EF733C565A128691-FICuS-01-4E','EF733C565A128691-FICTS-01-2D','EF8F9BB3659F5FDF-uuuuu-01-5E','InChI=1S/C21H24N2O3.ClH/c1-24-18-11-15-16-13-23(12-14-7-5-4-6-8-14)10-9-17(16)22-19(15)21(26-3)20(18)25-2;/h4-8,11,22H,9-10,12-13H2,1-3H3;1H','InChIKey=UTCMWTULFOTAQH-UHFFFAOYSA-N','COc1cc2c3c([nH]c2c(OC)c1OC)CCN(Cc1ccccc1)C3.Cl',NULL),
	(225842,0,0,NULL,'Consistent with Molecular Formula','C29H35FN4O2',490.6195,NULL,'BB1EA242FDC2BD85-FICuS-01-8C','BB1EA242FDC2BD85-FICTS-01-6B','BB1EA242FDC2BD85-uuuuu-01-3B','InChI=1S/C29H35FN4O2/c30-23-15-13-22(14-16-23)26(35)12-7-19-33-20-17-29(18-21-33)27(31-24-8-3-1-4-9-24)32-28(36)34(29)25-10-5-2-6-11-25/h2,5-6,10-11,13-16,24H,1,3-4,7-9,12,17-21H2,(H,31,32,36)','InChIKey=WNJFOIASXLHNBB-UHFFFAOYSA-N','O=C(CCCN1CCC2(CC1)/C(=N/C1CCCCC1)NC(=O)N2c1ccccc1)c1ccc(F)cc1',NULL),
	(225843,0,0,NULL,'Consistent with Molecular Formula','C25H30FN3O3',439.5287,NULL,'6B1B578D7AB50C8B-FICuS-01-76','6B1B578D7AB50C8B-FICTS-01-55','6B1B578D7AB50C8B-uuuuu-01-25','InChI=1S/C25H30FN3O3/c26-21-9-7-20(8-10-21)25(31-17-18-32-25)11-4-14-28-15-12-24(13-16-28)19-27-23(30)29(24)22-5-2-1-3-6-22/h1-3,5-10H,4,11-19H2,(H,27,30)','InChIKey=YHAAOYLFPAQIRN-UHFFFAOYSA-N','O=C1NCC2(CCN(CCCC3(c4ccc(F)cc4)OCCO3)CC2)N1c1ccccc1',NULL),
	(225844,0,0,NULL,'Consistent with Molecular Formula','C23H25ClFN3O3',445.9202,NULL,'F51348819D4ED648-FICuS-01-57','F51348819D4ED648-FICTS-01-36','F5EFEF64A2C30F06-uuuuu-01-36','InChI=1S/C23H24FN3O3.ClH/c24-18-10-8-17(9-11-18)20(28)7-4-14-26-15-12-23(13-16-26)21(29)25-22(30)27(23)19-5-2-1-3-6-19;/h1-3,5-6,8-11H,4,7,12-16H2,(H,25,29,30);1H','InChIKey=DVRUZOULJXDHCV-UHFFFAOYSA-N','Cl.O=C(CCCN1CCC2(CC1)C(=O)NC(=O)N2c1ccccc1)c1ccc(F)cc1',NULL),
	(225845,1,0,NULL,'Consistent with Molecular Formula','C23H25N3O4',407.4682,NULL,'BC1796C27FFE8B4B-FICuS-01-90','BC1796C27FFE8B4B-FICTS-01-6F','BC1796C27FFE8B4B-uuuuu-01-3F','InChI=1S/C23H25N3O4/c1-24-21(27)23(26(22(24)28)17-7-3-2-4-8-17)11-13-25(14-12-23)15-18-16-29-19-9-5-6-10-20(19)30-18/h2-10,18H,11-16H2,1H3','InChIKey=WOPZHACYQXZLKH-UHFFFAOYSA-N','CN1C(=O)N(c2ccccc2)C2(CCN(CC3COc4ccccc4O3)CC2)C1=O','1'),
	(225846,0,0,NULL,'Consistent with Molecular Formula','C22H23FN2O2',366.4343,NULL,'82EB2CDD199BC0A9-FICuS-01-87','82EB2CDD199BC0A9-FICTS-01-66','82EB2CDD199BC0A9-uuuuu-01-36','InChI=1S/C22H23FN2O2/c1-27-17-8-9-18-19-14-25(12-10-20(19)24-21(18)13-17)11-2-3-22(26)15-4-6-16(23)7-5-15/h4-9,13,24H,2-3,10-12,14H2,1H3','InChIKey=GZRNLIQYLURBGZ-UHFFFAOYSA-N','COc1ccc2c3c([nH]c2c1)CCN(CCCC(=O)c1ccc(F)cc1)C3',NULL),
	(225847,1,0,NULL,'Consistent with Molecular Formula','C22H25N3O3',379.4578,NULL,'E942F3F4A3790052-FICuS-01-49','E942F3F4A3790052-FICTS-01-28','E942F3F4A3790052-uuuuu-01-F8','InChI=1S/C22H25N3O3/c26-21-23-16-22(25(21)17-6-2-1-3-7-17)10-12-24(13-11-22)14-18-15-27-19-8-4-5-9-20(19)28-18/h1-9,18H,10-16H2,(H,23,26)','InChIKey=LDOBJJZKPRYYIQ-UHFFFAOYSA-N','O=C1NCC2(CCN(CC3COc4ccccc4O3)CC2)N1c1ccccc1','1'),
	(225848,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2S2',282.3748,NULL,'F915BC52B657A469-FICuS-01-60','F915BC52B657A469-FICTS-01-3F','F915BC52B657A469-uuuuu-01-0F','InChI=1S/C12H14N2O2S2/c15-18(16,14-8-2-1-3-9-14)12-6-4-11(5-7-12)13-10-17/h4-7H,1-3,8-9H2','InChIKey=PMPSZAXEUCIVDC-UHFFFAOYSA-N','O=S(=O)(c1ccc(N=C=S)cc1)N1CCCCC1',NULL),
	(225849,2,0,NULL,'Consistent with Molecular Formula','C30H34N2O5',502.609,NULL,'DF4B6EF784828E90-FICuS-01-7B','DF4B6EF784828E90-FICTS-01-5A','DF4B6EF784828E90-uuuuu-01-2A','InChI=1S/C30H34N2O5/c33-27-17-10-19-32(20-18-28(34)31-21-23-11-4-1-5-12-23)26(27)22-37-29(35)30(36,24-13-6-2-7-14-24)25-15-8-3-9-16-25/h1-9,11-16,26-27,33,36H,10,17-22H2,(H,31,34)','InChIKey=TUGQVTWXMDXVPK-UHFFFAOYSA-N','O=C(CCN1CCCC(O)C1COC(=O)C(O)(c1ccccc1)c1ccccc1)NCc1ccccc1','1'),
	(225850,1,0,NULL,'Consistent with Molecular Formula','C25H25NO3',387.4774,'1-Benzylpyrrolidin-3-yl 2-hydroxy-2,2-diphenylacetate','28DBAAA2F4D6BFA2-FICuS-01-9B','28DBAAA2F4D6BFA2-FICTS-01-7A','28DBAAA2F4D6BFA2-uuuuu-01-4A','InChI=1S/C25H25NO3/c27-24(29-23-16-17-26(19-23)18-20-10-4-1-5-11-20)25(28,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-15,23,28H,16-19H2','InChIKey=ZOAOWHPGYZFBSH-UHFFFAOYSA-N','O=C(OC1CCN(Cc2ccccc2)C1)C(O)(c1ccccc1)c1ccccc1','1'),
	(225851,1,0,NULL,'Consistent with Molecular Formula','C28H36ClNO4',486.0497,NULL,'11D8F4FE365C126D-FICuS-01-68','11D8F4FE365C126D-FICTS-01-47','1124531B09D1CB23-uuuuu-01-E1','InChI=1S/C28H35NO4.ClH/c30-26(22-10-3-1-4-11-22)16-9-19-29-20-17-25(18-21-29)33-27(31)28(32,24-14-7-8-15-24)23-12-5-2-6-13-23;/h1-6,10-13,24-25,32H,7-9,14-21H2;1H','InChIKey=WNCSPSCKMKGMMN-UHFFFAOYSA-N','Cl.O=C(CCCN1CCC(OC(=O)C(O)(c2ccccc2)C2CCCC2)CC1)c1ccccc1','1'),
	(225852,2,0,NULL,'Consistent with Molecular Formula','C18H26N2O2',302.4156,NULL,'1009DC70041A3897-FICuS-01-30','1009DC70041A3897-FICTS-01-0F','1009DC70041A3897-uuuuu-01-DF','InChI=1S/C18H26N2O2/c21-18(15-4-2-1-3-5-15)16-6-8-20(9-7-16)17(18)14-19-10-12-22-13-11-19/h1-5,16-17,21H,6-14H2','InChIKey=CCYXXYJAWASQPU-UHFFFAOYSA-N','OC1(c2ccccc2)C2CCN(CC2)C1CN1CCOCC1','1'),
	(225853,2,0,NULL,'Consistent with Molecular Formula','C23H28N2O3',380.4858,NULL,'3BDB92D240576CBA-FICuS-01-6F','3BDB92D240576CBA-FICTS-01-4E','3BDB92D240576CBA-uuuuu-01-1E','InChI=1S/C23H28N2O3/c1-18(26)24-17-23(19-7-3-2-4-8-19)11-13-25(14-12-23)15-20-16-27-21-9-5-6-10-22(21)28-20/h2-10,20H,11-17H2,1H3,(H,24,26)','InChIKey=WSWPNPUMDWOKAR-UHFFFAOYSA-N','CC(=O)NCC1(c2ccccc2)CCN(CC2COc3ccccc3O2)CC1','1'),
	(225854,1,0,NULL,'Consistent with Molecular Formula','C22H25N3O3',379.4578,NULL,'2B056EDEECD69029-FICuS-01-7A','2B056EDEECD69029-FICTS-01-59','2B056EDEECD69029-uuuuu-01-29','InChI=1S/C22H25N3O3/c26-21-22(25(16-23-21)17-6-2-1-3-7-17)10-12-24(13-11-22)14-18-15-27-19-8-4-5-9-20(19)28-18/h1-9,18H,10-16H2,(H,23,26)','InChIKey=JVGBTTIJPBFLTE-UHFFFAOYSA-N','O=C1NCN(c2ccccc2)C12CCN(CC1COc3ccccc3O1)CC2','1'),
	(225855,0,0,NULL,'Consistent with Molecular Formula','C22H32ClFN2O3',426.9578,NULL,'8C9FA3AF2CFE8276-FICuS-01-93','8C9FA3AF2CFE8276-FICTS-01-72','8C63044A13735B38-uuuuu-01-E3','InChI=1S/C22H31FN2O3.ClH/c1-2-21(27)22(25-14-16-28-17-15-25)9-12-24(13-10-22)11-3-4-20(26)18-5-7-19(23)8-6-18;/h5-8H,2-4,9-17H2,1H3;1H','InChIKey=SCJXGBZOJSESOL-UHFFFAOYSA-N','CCC(=O)C1(N2CCOCC2)CCN(CCCC(=O)c2ccc(F)cc2)CC1.Cl',NULL),
	(225856,0,0,NULL,'Consistent with Molecular Formula','C34H39NO5',541.6858,NULL,'1E8E57CF2FBF16B3-FICuS-01-8B','1E8E57CF2FBF16B3-FICTS-01-6A','E49D38B758E8BA5D-uuuuu-01-36','InChI=1S/C32H37NO.C2H2O4/c1-2-30(34)32(27-14-5-3-6-15-27,28-16-7-4-8-17-28)22-25-33-23-20-31(21-24-33)19-11-13-26-12-9-10-18-29(26)31;3-1(4)2(5)6/h3-10,12,14-18H,2,11,13,19-25H2,1H3;(H,3,4)(H,5,6)','InChIKey=DRZCBAHULALFNW-UHFFFAOYSA-N','CCC(=O)C(CCN1CCC2(CCCc3ccccc32)CC1)(c1ccccc1)c1ccccc1.O=C(O)C(=O)O',NULL),
	(225857,0,0,NULL,'Consistent with Molecular Formula','C23H23N3O3',389.453,NULL,'6F96BFB74EDEF204-FICuS-01-91','4D693B9786B0312B-FICTS-01-2A','6F96BFB74EDEF204-uuuuu-01-40','InChI=1S/C23H23N3O3/c27-22-21(16-6-2-1-3-7-16)17(15-29-22)14-25-12-10-18(11-13-25)26-20-9-5-4-8-19(20)24-23(26)28/h1-9,18H,10-15H2,(H,24,28)','InChIKey=BKVUTIBFSDLXMN-UHFFFAOYSA-N','O=C1OCC(CN2CCC(n3c(=O)[nH]c4ccccc43)CC2)=C1c1ccccc1',NULL),
	(225858,1,0,NULL,'Consistent with Molecular Formula','C22H33NO2',343.5082,NULL,'918F85C749CA2CD1-FICuS-01-71','918F85C749CA2CD1-FICTS-01-50','918F85C749CA2CD1-uuuuu-01-20','InChI=1S/C22H33NO2/c24-21(25)22(13-5-6-14-22)18-20(19-10-3-1-4-11-19)12-9-17-23-15-7-2-8-16-23/h1,3-4,10-11,20H,2,5-9,12-18H2,(H,24,25)','InChIKey=OMGWSFIOYLICKQ-UHFFFAOYSA-N','O=C(O)C1(CC(CCCN2CCCCC2)c2ccccc2)CCCC1','1'),
	(225859,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H26FNO3 in C24H27ClFNO3','C24H27ClFNO3',431.9336,NULL,'5EDFA2AF11A53710-FICuS-01-68','5EDFA2AF11A53710-FICTS-01-47','5E23054A2E28EE5E-uuuuu-01-14','InChI=1S/C24H26FNO3.ClH/c25-20-10-8-18(9-11-20)21(27)7-4-14-26-15-12-24(13-16-26)17-22(29-23(24)28)19-5-2-1-3-6-19;/h1-3,5-6,8-11,22H,4,7,12-17H2;1H','InChIKey=BMIYJZCVEJEDQZ-UHFFFAOYSA-N','Cl.O=C(CCCN1CCC2(CC1)CC(c1ccccc1)OC2=O)c1ccc(F)cc1','1'),
	(225860,1,0,NULL,'Consistent with Molecular Formula','C17H27NO3',293.4052,NULL,'A644604F004E2B4D-FICuS-01-4B','A644604F004E2B4D-FICTS-01-2A','A644604F004E2B4D-uuuuu-01-FA','InChI=1S/C17H27NO3/c1-3-11-17(20,14-7-5-4-6-8-14)16(19)21-15-9-12-18(2)13-10-15/h14-15,20H,4-10,12-13H2,1-2H3','InChIKey=KYEFWBWWXAMWAJ-UHFFFAOYSA-N','CC#CC(O)(C(=O)OC1CCN(C)CC1)C1CCCCC1','1'),
	(225861,2,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'D17DB977ABE3AC47-FICuS-01-8A','D17DB977ABE3AC47-FICTS-01-69','D17DB977ABE3AC47-uuuuu-01-39','InChI=1S/C16H19NO3/c1-3-10-16(19,13-7-5-4-6-8-13)15(18)20-14-9-11-17(2)12-14/h4-8,14,19H,9,11-12H2,1-2H3','InChIKey=MWQQUDKRJVZOJN-UHFFFAOYSA-N','CC#CC(O)(C(=O)OC1CCN(C)C1)c1ccccc1','1'),
	(225862,1,0,NULL,'Consistent with Molecular Formula','C18H27N3O',301.4308,NULL,'0E7D427C7A781FEE-FICuS-01-7F','0E7D427C7A781FEE-FICTS-01-5E','0E7D427C7A781FEE-uuuuu-01-2E','InChI=1S/C18H27N3O/c1-4-21(5-2)18(22)10-11-19-14(3)12-15-13-20-17-9-7-6-8-16(15)17/h6-9,13-14,19-20H,4-5,10-12H2,1-3H3','InChIKey=QXIZFJUBPMECID-UHFFFAOYSA-N','CCN(CC)C(=O)CCNC(C)Cc1c[nH]c2ccccc12','1'),
	(225863,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'1DE2034A214F396D-FICuS-01-4E','1DE2034A214F396D-FICTS-01-2D','1DE2034A214F396D-uuuuu-01-FD','InChI=1S/C15H21NO3/c1-3-18-14(17)19-15(9-11-16(2)12-10-15)13-7-5-4-6-8-13/h4-8H,3,9-12H2,1-2H3','InChIKey=JWKBEONLEADIMJ-UHFFFAOYSA-N','CCOC(=O)OC1(c2ccccc2)CCN(C)CC1',NULL),
	(225864,0,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'32EC7901048AE2AB-FICuS-01-5C','32EC7901048AE2AB-FICTS-01-3B','32EC7901048AE2AB-uuuuu-01-0B','InChI=1S/C19H21NO3/c1-20-14-12-19(13-15-20,16-8-4-2-5-9-16)23-18(21)22-17-10-6-3-7-11-17/h2-11H,12-15H2,1H3','InChIKey=JAWVTCCRYNKTAD-UHFFFAOYSA-N','CN1CCC(OC(=O)Oc2ccccc2)(c2ccccc2)CC1',NULL),
	(225865,1,0,NULL,'Consistent with Molecular Formula','C29H39ClFN3O3',532.0968,NULL,'6D8AE337A5B06398-FICuS-01-5E','6D8AE337A5B06398-FICTS-01-3D','6D7644D29A3DBAD6-uuuuu-01-29','InChI=1S/C29H38FN3O3.ClH/c1-22(2)19-32-21-33(25-7-5-4-6-8-25)29(26(32)34)13-15-31(16-14-29)20-28(3,27-35-17-18-36-27)23-9-11-24(30)12-10-23;/h4-12,22,27H,13-21H2,1-3H3;1H','InChIKey=LYAHIHRNVIZSCF-UHFFFAOYSA-N','CC(C)CN1CN(c2ccccc2)C2(CCN(CC(C)(c3ccc(F)cc3)C3OCCO3)CC2)C1=O.Cl','1'),
	(225866,1,0,NULL,'Consistent with Molecular Formula','C27H34FN3O3',467.5823,NULL,'30CBD00780EB0B7F-FICuS-01-68','30CBD00780EB0B7F-FICTS-01-47','30CBD00780EB0B7F-uuuuu-01-17','InChI=1S/C27H34FN3O3/c1-26(25-33-17-6-18-34-25,21-9-11-22(28)12-10-21)19-30-15-13-27(14-16-30)24(32)29(2)20-31(27)23-7-4-3-5-8-23/h3-5,7-12,25H,6,13-20H2,1-2H3','InChIKey=UTXOHXREBPXNEH-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(CC(C)(c3ccc(F)cc3)C3OCCCO3)CC2)C1=O','1'),
	(225867,0,0,NULL,'Consistent with Molecular Formula','C23H25N3OS',391.53,NULL,'0B35B2A68EB3EC4F-FICuS-01-80','0B35B2A68EB3EC4F-FICTS-01-5F','0B35B2A68EB3EC4F-uuuuu-01-2F','InChI=1S/C23H25N3OS/c1-24-17-26(19-7-3-2-4-8-19)23(22(24)27)11-13-25(14-12-23)15-18-16-28-21-10-6-5-9-20(18)21/h2-10,16H,11-15,17H2,1H3','InChIKey=BKMRLPDOTVKGIM-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(Cc3csc4ccccc34)CC2)C1=O',NULL),
	(225868,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O2',358.439,NULL,'4147902F5361AD62-FICuS-01-34','4147902F5361AD62-FICTS-01-13','4147902F5361AD62-uuuuu-01-E3','InChI=1S/C23H22N2O2/c1-2-17-25(18-19-13-15-24-16-14-19)22(26)23(27,20-9-5-3-6-10-20)21-11-7-4-8-12-21/h2-16,27H,1,17-18H2','InChIKey=IBOKMCYIBFHZKK-UHFFFAOYSA-N','C=CCN(Cc1ccncc1)C(=O)C(O)(c1ccccc1)c1ccccc1',NULL),
	(225869,4,0,NULL,'Consistent with Molecular Formula','C24H27Cl2NO4',464.3876,NULL,'F86B41890BAFF25F-FICuS-01-7F','F86B41890BAFF25F-FICTS-01-5E','F897E66C34222B11-uuuuu-01-F9','InChI=1S/C24H26ClNO4.ClH/c1-26-18-13-14-19(26)21(22(27)29-2)20(15-18)30-23(28)24(25,16-9-5-3-6-10-16)17-11-7-4-8-12-17;/h3-12,18-21H,13-15H2,1-2H3;1H','InChIKey=PVQRSUUDFSSQJS-UHFFFAOYSA-N','COC(=O)C1C(OC(=O)C(Cl)(c2ccccc2)c2ccccc2)CC2CCC1N2C.Cl','1'),
	(225870,2,1,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'C4EB95C7F9AFC7C8-FICuS-01-A8','C4EB95C7F9AFC7C8-FICTS-01-87','5CC415B7BC11521A-uuuuu-01-04','InChI=1S/C20H27NO3/c1-15(2)8-11-20(23,17-6-4-3-5-7-17)19(22)24-18-14-21-12-9-16(18)10-13-21/h3-8,11,15-16,18,23H,9-10,12-14H2,1-2H3/b11-8-','InChIKey=LFEGCLWKAFYJIE-FLIBITNWSA-N','CC(C)/C=C\\C(O)(C(=O)OC1CN2CCC1CC2)c1ccccc1','1'),
	(225871,4,0,NULL,'Consistent with Molecular Formula','C22H29NO2',339.4766,NULL,'F6264DECD7068C80-FICuS-01-6F','F6264DECD7068C80-FICTS-01-4E','F6264DECD7068C80-uuuuu-01-1E','InChI=1S/C22H29NO2/c1-23-19(15-21(24)17-9-4-2-5-10-17)13-8-14-20(23)16-22(25)18-11-6-3-7-12-18/h2-7,9-12,19-22,24-25H,8,13-16H2,1H3','InChIKey=OWGJQNXIWMMDTH-UHFFFAOYSA-N','CN1C(CC(O)c2ccccc2)CCCC1CC(O)c1ccccc1','1'),
	(225872,1,0,NULL,'Consistent with Molecular Formula','C24H29N3O3',407.5114,NULL,'86CC06CD80006D72-FICuS-01-53','86CC06CD80006D72-FICTS-01-32','86CC06CD80006D72-uuuuu-01-02','InChI=1S/C24H29N3O3/c1-25-18-27(19-7-3-2-4-8-19)24(23(25)28)12-15-26(16-13-24)14-11-20-17-29-21-9-5-6-10-22(21)30-20/h2-10,20H,11-18H2,1H3','InChIKey=VTJGTOAUDCODNK-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(CCC3COc4ccccc4O3)CC2)C1=O','1'),
	(225873,0,0,NULL,'Consistent with Molecular Formula','C24H27N3OS',405.5568,NULL,'60A65E05207386E8-FICuS-01-3A','60A65E05207386E8-FICTS-01-19','60A65E05207386E8-uuuuu-01-E9','InChI=1S/C24H27N3OS/c1-25-18-27(20-7-3-2-4-8-20)24(23(25)28)12-15-26(16-13-24)14-11-19-17-29-22-10-6-5-9-21(19)22/h2-10,17H,11-16,18H2,1H3','InChIKey=PVBDZWYNCUYEBK-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(CCc3csc4ccccc34)CC2)C1=O',NULL),
	(225874,1,0,NULL,'Consistent with Molecular Formula','C20H28ClNO3',365.8991,NULL,'A8B065728E79F545-FICuS-01-57','A8B065728E79F545-FICTS-01-36','A84CC297B1F42C0B-uuuuu-01-1F','InChI=1S/C20H27NO3.ClH/c1-21-13-7-8-16(14-21)15-24-19(22)20(23,18-11-5-6-12-18)17-9-3-2-4-10-17;/h2-4,8-10,18,23H,5-7,11-15H2,1H3;1H','InChIKey=FDZJDLPDBOUGJL-UHFFFAOYSA-N','CN1CCC=C(COC(=O)C(O)(c2ccccc2)C2CCCC2)C1.Cl','1'),
	(225875,1,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'78C30D3D9F37D12B-FICuS-01-69','78C30D3D9F37D12B-FICTS-01-48','78C30D3D9F37D12B-uuuuu-01-18','InChI=1S/C18H21NO3/c1-3-11-18(21,16-9-5-4-6-10-16)17(20)22-14-15-8-7-12-19(2)13-15/h4-6,8-10,21H,7,12-14H2,1-2H3','InChIKey=QQAMIRKRUWLITC-UHFFFAOYSA-N','CC#CC(O)(C(=O)OCC1=CCCN(C)C1)c1ccccc1','1'),
	(225876,0,1,NULL,'Consistent with Molecular Formula','C28H24N4NaO14S4',791.7458,NULL,'608A74BCCEDC992D-FICuS-01-8D','02F877ED447D128D-FICTS-01-3F','EB6D98B3AEA72B85-uuuuu-01-3C','InChI=1S/C28H24N4O14S4.Na/c29-17-5-9-21(25(11-17)49(41,42)43)27(33)31-19-7-3-15(23(13-19)47(35,36)37)1-2-16-4-8-20(14-24(16)48(38,39)40)32-28(34)22-10-6-18(30)12-26(22)50(44,45)46;/h1-14H,29-30H2,(H,31,33)(H,32,34)(H,35,36,37)(H,38,39,40)(H,41,42,43)(H,44','InChIKey=LKSFYZDIAAQSNE-TYYBGVCCSA-N','Nc1ccc(C(=O)Nc2ccc(/C=C/c3ccc(NC(=O)c4ccc(N)cc4S(=O)(=O)O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c(S(=O)(=O)O)c1.[Na+]','1'),
	(225877,4,0,NULL,'Consistent with Molecular Formula','C38H72N8O8',769.0356,NULL,'FDA568DEC4815782-FICuS-01-74','FDA568DEC4815782-FICTS-01-53','FDA568DEC4815782-uuuuu-01-23','InChI=1S/C38H72N8O8/c1-31(2)19-39-23-36(10)28(48)44-32(3,4)20-40-24-35(9,27(47)43-31)51-15-13-17-53-37(11)25-41-21-34(7,8)46-30(50)38(12,54-18-14-16-52-36)26-42-22-33(5,6)45-29(37)49/h39-42H,13-26H2,1-12H3,(H,43,47)(H,44,48)(H,45,49)(H,46,50)','InChIKey=RUVBFEQNSBXCAX-UHFFFAOYSA-N','CC1(C)CNCC2(C)OCCCOC3(C)CNCC(C)(C)NC(=O)C(C)(CNCC(C)(C)NC3=O)OCCCOC(C)(CNCC(C)(C)NC2=O)C(=O)N1','1'),
	(225878,0,1,NULL,'Consistent with Molecular Formula','C17H14O',234.297,NULL,'904CE87E1526C19F-FICuS-01-61','904CE87E1526C19F-FICTS-01-40','66C5A8FF75B88F5D-uuuuu-01-3C','InChI=1S/C17H14O/c18-17-15(12-13-6-2-1-3-7-13)11-10-14-8-4-5-9-16(14)17/h1-9,12H,10-11H2/b15-12+','InChIKey=JNRAEZULKWNOQO-NTCAYCPXSA-N','O=C1/C(=C/c2ccccc2)CCc2ccccc21','1'),
	(225879,0,1,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'7BE8E46AC21DD6A9-FICuS-01-8B','7BE8E46AC21DD6A9-FICTS-01-6A','F2E5E20D4139FB3D-uuuuu-01-23','InChI=1S/C17H14O2/c18-15-9-5-12(6-10-15)11-14-8-7-13-3-1-2-4-16(13)17(14)19/h1-6,9-11,18H,7-8H2/b14-11+','InChIKey=SRJMKMQJTLCMRQ-SDNWHVSQSA-N','O=C1/C(=C/c2ccc(O)cc2)CCc2ccccc21','1'),
	(225880,0,1,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'EBBA5131BA799D08-FICuS-01-73','EBBA5131BA799D08-FICTS-01-52','38C83442E21A4D21-uuuuu-01-ED','InChI=1S/C17H13NO3/c19-17-14(10-12-4-2-1-3-5-12)7-6-13-8-9-15(18(20)21)11-16(13)17/h1-5,8-11H,6-7H2/b14-10+','InChIKey=GBZUAPFUZMEKIT-GXDHUFHOSA-N','O=C1/C(=C/c2ccccc2)CCc2ccc([N+](=O)[O-])cc21','1'),
	(225881,0,1,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'518A66479D90608F-FICuS-01-47','518A66479D90608F-FICTS-01-26','6A68487BDB4640A2-uuuuu-01-07','InChI=1S/C17H13NO4/c19-15-7-1-11(2-8-15)9-13-4-3-12-5-6-14(18(21)22)10-16(12)17(13)20/h1-2,5-10,19H,3-4H2/b13-9+','InChIKey=HQPCYRNRNQFHJH-UKTHLTGXSA-N','O=C1/C(=C/c2ccc(O)cc2)CCc2ccc([N+](=O)[O-])cc21','1'),
	(225882,0,1,NULL,'Consistent with Molecular Formula','C21H22N2O3',350.4164,'1(2H)-Naphthalenone, 2-[[4-(diethylamino)phenyl]methylene]- 7-nitro-3,4-dihydro-','2FEFE73CD895597D-FICuS-01-8F','2FEFE73CD895597D-FICTS-01-6E','654A29EC89202D88-uuuuu-01-02','InChI=1S/C21H22N2O3/c1-3-22(4-2)18-10-5-15(6-11-18)13-17-8-7-16-9-12-19(23(25)26)14-20(16)21(17)24/h5-6,9-14H,3-4,7-8H2,1-2H3/b17-13+','InChIKey=CWMQDTJZFNUOEC-GHRIWEEISA-N','CCN(CC)c1ccc(/C=C2\\CCc3ccc([N+](=O)[O-])cc3C2=O)cc1','1'),
	(225883,0,1,NULL,'Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'1F7AFBA900B1A99F-FICuS-01-84','1F7AFBA900B1A99F-FICTS-01-63','3060A2AF9B56F893-uuuuu-01-09','InChI=1S/C21H15NO3/c23-21-17(9-8-15-10-11-18(22(24)25)13-20(15)21)12-16-6-3-5-14-4-1-2-7-19(14)16/h1-7,10-13H,8-9H2/b17-12+','InChIKey=GXKBZJFUAYNHNQ-SFQUDFHCSA-N','O=C1/C(=C/c2cccc3ccccc23)CCc2ccc([N+](=O)[O-])cc21','1'),
	(225884,0,0,NULL,'Consistent with Molecular Formula','C14H14N4S2',302.4114,NULL,'3C6FA777B18C16B5-FICuS-01-6B','3C6FA777B18C16B5-FICTS-01-4A','3C6FA777B18C16B5-uuuuu-01-1A','InChI=1S/C14H14N4S2/c1-2-15-12-11-13(17-9-16-12)20-14(18-11)19-8-10-6-4-3-5-7-10/h3-7,9H,2,8H2,1H3,(H,15,16,17)','InChIKey=TYWNEWUDTLNZRS-UHFFFAOYSA-N','CCNc1ncnc2sc(SCc3ccccc3)nc12',NULL),
	(225885,0,0,NULL,'Consistent with Molecular Formula','C19H16N4S2',364.4822,NULL,'BB9DF94BD8BD1FD2-FICuS-01-AC','BB9DF94BD8BD1FD2-FICTS-01-8B','BB9DF94BD8BD1FD2-uuuuu-01-5B','InChI=1S/C19H16N4S2/c1-13-7-9-15(10-8-13)22-17-16-18(21-12-20-17)25-19(23-16)24-11-14-5-3-2-4-6-14/h2-10,12H,11H2,1H3,(H,20,21,22)','InChIKey=TZAMHARWIDRMJE-UHFFFAOYSA-N','Cc1ccc(Nc2ncnc3sc(SCc4ccccc4)nc23)cc1',NULL),
	(225886,3,0,NULL,'Consistent with Molecular Formula','C28H39N5O6',541.646,NULL,'8E1856D9BB167121-FICuS-01-4B','8E1856D9BB167121-FICTS-01-2A','8E1856D9BB167121-uuuuu-01-FA','InChI=1S/C28H39N5O6/c1-21-19-33(28(36)30-27(21)35)25-18-23(31-32-29)24(39-25)20-38-26(34)16-12-7-5-3-2-4-6-8-13-17-37-22-14-10-9-11-15-22/h9-11,14-15,19,23-25H,2-8,12-13,16-18,20H2,1H3,(H,30,35,36)','InChIKey=YGWNVEZCIFFZHS-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCCCCCCCCCCOc3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(225887,3,0,NULL,'Consistent with Molecular Formula','C22H34FN5O5',467.5395,NULL,'BBB34E6B42837576-FICuS-01-5B','BBB34E6B42837576-FICTS-01-3A','BBB34E6B42837576-uuuuu-01-0A','InChI=1S/C22H34FN5O5/c1-16-14-28(22(31)25-21(16)30)19-13-17(26-27-24)18(33-19)15-32-20(29)11-9-7-5-3-2-4-6-8-10-12-23/h14,17-19H,2-13,15H2,1H3,(H,25,30,31)','InChIKey=VUTQUXXYRZNURZ-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCCCCCCCCCCF)O2)c(=O)[nH]c1=O','1'),
	(225888,3,0,NULL,'Consistent with Molecular Formula','C22H34ClN5O5',483.9941,NULL,'64A49C97BD191841-FICuS-01-50','64A49C97BD191841-FICTS-01-2F','64A49C97BD191841-uuuuu-01-FF','InChI=1S/C22H34ClN5O5/c1-16-14-28(22(31)25-21(16)30)19-13-17(26-27-24)18(33-19)15-32-20(29)11-9-7-5-3-2-4-6-8-10-12-23/h14,17-19H,2-13,15H2,1H3,(H,25,30,31)','InChIKey=DDWWDLZVLXRFJG-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCCCCCCCCCCCl)O2)c(=O)[nH]c1=O','1'),
	(225889,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O3',324.3384,NULL,'1CFB432FB0A9F17A-FICuS-01-7D','1CFB432FB0A9F17A-FICTS-01-5C','1CFB432FB0A9F17A-uuuuu-01-2C','InChI=1S/C17H16N4O3/c1-21(12-24-16-9-3-13(11-18)4-10-16)20-19-15-7-5-14(6-8-15)17(22)23-2/h3-10H,12H2,1-2H3/b20-19+','InChIKey=CYMNQFNTWQBCCZ-FMQUCBEESA-N','COC(=O)c1ccc(/N=N/N(C)COc2ccc(C#N)cc2)cc1',NULL),
	(225890,0,0,NULL,'Consistent with Molecular Formula','C20H20ClN3',337.8511,'N1-benzylidene-N4-(7-chloroquinolin-4-yl) butane-1,4-diamine','A74E31E6FB1417D8-FICuS-01-68','A74E31E6FB1417D8-FICTS-01-47','A74E31E6FB1417D8-uuuuu-01-17','InChI=1S/C20H20ClN3/c21-17-8-9-18-19(10-13-24-20(18)14-17)23-12-5-4-11-22-15-16-6-2-1-3-7-16/h1-3,6-10,13-15H,4-5,11-12H2,(H,23,24)/b22-15+','InChIKey=RIZOFCFQSDJSSP-PXLXIMEGSA-N','Clc1ccc2c(NCCCC/N=C/c3ccccc3)ccnc2c1',NULL),
	(225891,1,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O',353.8505,'4-Quinolinamine, 7-chloro-N-[4-(3-phenyloxaziridinyl) butyl]-','16746BCB4AF02C35-FICuS-01-5E','16746BCB4AF02C35-FICTS-01-3D','16746BCB4AF02C35-uuuuu-01-0D','InChI=1S/C20H20ClN3O/c21-16-8-9-17-18(10-12-23-19(17)14-16)22-11-4-5-13-24-20(25-24)15-6-2-1-3-7-15/h1-3,6-10,12,14,20H,4-5,11,13H2,(H,22,23)','InChIKey=MMUAXWUXILQCRK-UHFFFAOYSA-N','Clc1ccc2c(NCCCCN3OC3c3ccccc3)ccnc2c1','1'),
	(225892,4,0,NULL,'Consistent with Molecular Formula','C38H46N4',558.8082,NULL,'71802DED0ACAD0FF-FICuS-01-8B','71802DED0ACAD0FF-FICTS-01-6A','71802DED0ACAD0FF-uuuuu-01-3A','InChI=1S/C38H46N4/c1-39-27-37(33-21-11-5-12-22-33)41(29-35(39)31-17-7-3-8-18-31)25-15-16-26-42-30-36(32-19-9-4-10-20-32)40(2)28-38(42)34-23-13-6-14-24-34/h3-14,17-24,35-38H,15-16,25-30H2,1-2H3','InChIKey=AWZHEVVDEMZIDF-UHFFFAOYSA-N','CN1CC(c2ccccc2)N(CCCCN2CC(c3ccccc3)N(C)CC2c2ccccc2)CC1c1ccccc1','1'),
	(225893,0,0,NULL,'Consistent with Molecular Formula','C14H19IN2O',358.2214,NULL,'D4082EC7160DC8AB-FICuS-01-71','D4082EC7160DC8AB-FICTS-01-50','D4082EC7160DC8AB-uuuuu-01-20','InChI=1S/C14H19IN2O/c15-13-6-4-12(5-7-13)14(18)16-8-11-17-9-2-1-3-10-17/h4-7H,1-3,8-11H2,(H,16,18)','InChIKey=WCMWVYQHPUQKHW-UHFFFAOYSA-N','O=C(NCCN1CCCCC1)c1ccc(I)cc1',NULL),
	(225894,0,0,NULL,'Consistent with Molecular Formula','C13H20ClIN2O',382.6713,NULL,'CE6EA2AAEA07355C-FICuS-01-8C','CE6EA2AAEA07355C-FICTS-01-6B','CE92054FD58AEC12-uuuuu-01-25','InChI=1S/C13H19IN2O.ClH/c1-3-16(4-2)10-9-15-13(17)11-5-7-12(14)8-6-11;/h5-8H,3-4,9-10H2,1-2H3,(H,15,17);1H','InChIKey=ZJWPWTPSIBMWEB-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1ccc(I)cc1.Cl',NULL),
	(225895,0,0,NULL,'Consistent with Molecular Formula','C14H19BrN2O',311.2209,NULL,'EA9ECEABEF30335A-FICuS-01-A0','EA9ECEABEF30335A-FICTS-01-7F','EA9ECEABEF30335A-uuuuu-01-4F','InChI=1S/C14H19BrN2O/c15-13-6-4-12(5-7-13)14(18)16-8-11-17-9-2-1-3-10-17/h4-7H,1-3,8-11H2,(H,16,18)','InChIKey=ISJXFKZLMCIOKC-UHFFFAOYSA-N','O=C(NCCN1CCCCC1)c1ccc(Br)cc1',NULL),
	(225896,0,0,NULL,'Consistent with Molecular Formula','C15H24BrClN2',347.725,NULL,'BD94D38F0C0944B6-FICuS-01-6B','BD94D38F0C0944B6-FICTS-01-4A','BD68746A33849DF8-uuuuu-01-19','InChI=1S/C15H23BrN2.ClH/c16-15-6-4-14(5-7-15)8-9-17-10-13-18-11-2-1-3-12-18;/h4-7,17H,1-3,8-13H2;1H','InChIKey=NCSSCZYVENPVJY-UHFFFAOYSA-N','Brc1ccc(CCNCCN2CCCCC2)cc1.Cl',NULL),
	(225897,0,0,NULL,'Consistent with Molecular Formula','C15H26Br2N2',394.1918,NULL,'7F49AAE4E2D0D4EA-FICuS-01-95','7F49AAE4E2D0D4EA-FICTS-01-74','908D74C213437D57-uuuuu-01-ED','InChI=1S/C15H25BrN2.BrH/c1-4-18(5-2)13-12-17(3)11-10-14-6-8-15(16)9-7-14;/h6-9H,4-5,10-13H2,1-3H3;1H','InChIKey=ZVHUXXMTLVTKCN-UHFFFAOYSA-N','Br.CCN(CC)CCN(C)CCc1ccc(Br)cc1',NULL),
	(225898,0,0,NULL,'Consistent with Molecular Formula','C16H26Br2N2',406.2028,NULL,'AA42E49D45F2FA4A-FICuS-01-82','AA42E49D45F2FA4A-FICTS-01-61','45863ABBB46153F7-uuuuu-01-07','InChI=1S/C16H25BrN2.BrH/c1-18(13-14-19-10-3-2-4-11-19)12-9-15-5-7-16(17)8-6-15;/h5-8H,2-4,9-14H2,1H3;1H','InChIKey=IRLIXMKZWHLEAI-UHFFFAOYSA-N','Br.CN(CCc1ccc(Br)cc1)CCN1CCCCC1',NULL),
	(225899,0,0,NULL,'Consistent with Molecular Formula','C14H20ClIN2O',394.6823,NULL,'0461B9C0F0935AE6-FICuS-01-53','0461B9C0F0935AE6-FICTS-01-32','049D1E25CF1E83A8-uuuuu-01-17','InChI=1S/C14H19IN2O.ClH/c15-13-6-4-5-12(11-13)14(18)16-7-10-17-8-2-1-3-9-17;/h4-6,11H,1-3,7-10H2,(H,16,18);1H','InChIKey=NHLVQUDOZRTZCW-UHFFFAOYSA-N','Cl.O=C(NCCN1CCCCC1)c1cccc(I)c1',NULL),
	(225900,0,0,NULL,'Consistent with Molecular Formula','C11H16ClIN2O',354.6177,NULL,'2A6065303370457D-FICuS-01-1F','2A6065303370457D-FICTS-01-FE','2A9CC2D50CFD9C33-uuuuu-01-32','InChI=1S/C11H15IN2O.ClH/c1-2-13-7-8-14-11(15)9-3-5-10(12)6-4-9;/h3-6,13H,2,7-8H2,1H3,(H,14,15);1H','InChIKey=SWQHSSLBMXDILF-UHFFFAOYSA-N','CCNCCNC(=O)c1ccc(I)cc1.Cl',NULL),
	(225901,0,0,NULL,'Consistent with Molecular Formula','C11H16BrClN2O',307.6172,NULL,'E678F9C48988F81C-FICuS-01-7A','E678F9C48988F81C-FICTS-01-59','E6845E21B6052152-uuuuu-01-E1','InChI=1S/C11H15BrN2O.ClH/c1-2-13-7-8-14-11(15)9-3-5-10(12)6-4-9;/h3-6,13H,2,7-8H2,1H3,(H,14,15);1H','InChIKey=GXBZOVOYAPDGPH-UHFFFAOYSA-N','CCNCCNC(=O)c1ccc(Br)cc1.Cl',NULL),
	(225902,0,0,NULL,'Consistent with Molecular Formula','C13H17IN2O2',360.194,NULL,'4B5A4A3AD78A9CD4-FICuS-01-84','4B5A4A3AD78A9CD4-FICTS-01-63','4B5A4A3AD78A9CD4-uuuuu-01-33','InChI=1S/C13H17IN2O2/c14-12-3-1-11(2-4-12)13(17)15-5-6-16-7-9-18-10-8-16/h1-4H,5-10H2,(H,15,17)','InChIKey=SRCOTPAWAAQWLW-UHFFFAOYSA-N','O=C(NCCN1CCOCC1)c1ccc(I)cc1',NULL),
	(225903,0,1,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,NULL,'3E8F44715BE41BEE-FICuS-01-7A','3E8F44715BE41BEE-FICTS-01-59','DF266C8B4D3E28D5-uuuuu-01-2E','InChI=1S/C18H16O4/c1-21-14-4-5-15-12(10-14)9-13(18(15)20)7-11-3-6-16(19)17(8-11)22-2/h3-8,10,19H,9H2,1-2H3/b13-7+','InChIKey=JFCINICPADEORI-NTUHNPAUSA-N','COc1ccc2c(c1)C/C(=C\\c1ccc(O)c(OC)c1)C2=O','1'),
	(225904,0,1,NULL,'Consistent with Molecular Formula','C20H14O',270.33,NULL,'1286A19F6B8C9D35-FICuS-01-61','1286A19F6B8C9D35-FICTS-01-40','FCBABC5B51E0DF0B-uuuuu-01-55','InChI=1S/C20H14O/c21-20-17(13-16-7-2-4-11-19(16)20)12-15-9-5-8-14-6-1-3-10-18(14)15/h1-12H,13H2/b17-12+','InChIKey=RQGPJWXDRZLKDH-SFQUDFHCSA-N','O=C1/C(=C/c2cccc3ccccc23)Cc2ccccc21','1'),
	(225905,0,1,NULL,'Consistent with Molecular Formula','C21H16O2',300.3562,NULL,'98EE32C9196E8FB7-FICuS-01-7F','98EE32C9196E8FB7-FICTS-01-5E','87D92277195B3DCB-uuuuu-01-11','InChI=1S/C21H16O2/c1-23-18-9-10-20-16(13-18)12-17(21(20)22)11-15-7-4-6-14-5-2-3-8-19(14)15/h2-11,13H,12H2,1H3/b17-11+','InChIKey=VGOXKPBJKXWXJS-GZTJUZNOSA-N','COc1ccc2c(c1)C/C(=C\\c1cccc3ccccc13)C2=O','1'),
	(225906,0,1,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'C2774873405A103A-FICuS-01-2F','C2774873405A103A-FICTS-01-0E','DBD386C43FC7268D-uuuuu-01-2F','InChI=1S/C18H16O3/c1-21-17-11-12(6-9-16(17)19)10-14-8-7-13-4-2-3-5-15(13)18(14)20/h2-6,9-11,19H,7-8H2,1H3/b14-10+','InChIKey=GHRBLBVVQILNGN-GXDHUFHOSA-N','COc1cc(/C=C2\\CCc3ccccc3C2=O)ccc1O','1'),
	(225907,3,0,NULL,'Consistent with Molecular Formula','C48H42N2O5',726.8702,NULL,'673622B5034E6B45-FICuS-01-35','673622B5034E6B45-FICTS-01-14','673622B5034E6B45-uuuuu-01-E4','InChI=1S/C48H42N2O5/c1-35-33-50(46(52)49-45(35)51)44-32-42(55-48(39-26-14-5-15-27-39,40-28-16-6-17-29-40)41-30-18-7-19-31-41)43(54-44)34-53-47(36-20-8-2-9-21-36,37-22-10-3-11-23-37)38-24-12-4-13-25-38/h2-31,33,42-44H,32,34H2,1H3,(H,49,51,52)','InChIKey=AHGSBULIKYTJJP-UHFFFAOYSA-N','Cc1cn(C2CC(OC(c3ccccc3)(c3ccccc3)c3ccccc3)C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(225908,3,0,NULL,'Consistent with Molecular Formula','C11H16N2O5',256.2578,NULL,'7CDF5BC0BF2C030E-FICuS-01-8A','7CDF5BC0BF2C030E-FICTS-01-69','7CDF5BC0BF2C030E-uuuuu-01-39','InChI=1S/C11H16N2O5/c1-6-4-13(11(16)12-10(6)15)9-3-7(17-2)8(5-14)18-9/h4,7-9,14H,3,5H2,1-2H3,(H,12,15,16)','InChIKey=ZGBKEOLAPVBJFC-UHFFFAOYSA-N','COC1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(225909,3,0,NULL,'Consistent with Molecular Formula','C29H28N2O5',484.5506,NULL,'D0E1F4601061E923-FICuS-01-3C','D0E1F4601061E923-FICTS-01-1B','D0E1F4601061E923-uuuuu-01-EB','InChI=1S/C29H28N2O5/c1-20-18-31(28(34)30-27(20)33)26-17-24(25(19-32)35-26)36-29(21-11-5-2-6-12-21,22-13-7-3-8-14-22)23-15-9-4-10-16-23/h2-16,18,24-26,32H,17,19H2,1H3,(H,30,33,34)','InChIKey=ROOKAEQGWFPJLG-UHFFFAOYSA-N','Cc1cn(C2CC(OC(c3ccccc3)(c3ccccc3)c3ccccc3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(225910,3,0,NULL,'Consistent with Molecular Formula','C20H18O7',370.358,NULL,'5B322B313C0743CC-FICuS-01-45','5B322B313C0743CC-FICTS-01-24','5B322B313C0743CC-uuuuu-01-F4','InChI=1S/C20H18O7/c1-22-13-6-4-3-5-11(13)17-12-7-15-16(26-10-25-15)8-14(12)27-20(23-2)9-24-19(21)18(17)20/h3-8,17-18H,9-10H2,1-2H3','InChIKey=WRLLJZYUHKBCFJ-UHFFFAOYSA-N','COc1ccccc1C1c2cc3c(cc2OC2(OC)COC(=O)C12)OCO3','1'),
	(225911,1,0,'191023-24-2','Consistent with Molecular Formula','C24H24O9',456.4482,'1H-[1,3]Dioxolo[4,5-i]furo[3,4-d][1,3]benzodioxocin-1-one, 3,12-dihydro-5,5-dimethyl- 12-(3,4,5-trimethoxyphenyl)-','B4D5B93F3F931541-FICuS-01-5A','B4D5B93F3F931541-FICTS-01-39','B4D5B93F3F931541-uuuuu-01-09','InChI=1S/C24H24O9/c1-24(2)32-14-9-16-15(30-11-31-16)8-13(14)20(21-19(33-24)10-29-23(21)25)12-6-17(26-3)22(28-5)18(7-12)27-4/h6-9,20H,10-11H2,1-5H3','InChIKey=UOVKZFDKJDTNPN-UHFFFAOYSA-N','COc1cc(C2C3=C(COC3=O)OC(C)(C)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(225912,1,0,NULL,'Consistent with Molecular Formula','C21H18O8',398.3684,NULL,'11B8B9BFEC4F1737-FICuS-01-7A','702912B72A0CB221-FICTS-01-11','11B8B9BFEC4F1737-uuuuu-01-29','InChI=1S/C21H18O8/c1-11(22)29-16-8-18-17(27-10-28-18)7-13(16)19(20-14(23)9-26-21(20)24)12-5-3-4-6-15(12)25-2/h3-8,19,23H,9-10H2,1-2H3','InChIKey=GNJCTGNSYOIDRI-UHFFFAOYSA-N','COc1ccccc1C(C1=C(O)COC1=O)c1cc2c(cc1OC(C)=O)OCO2','1'),
	(225913,1,0,NULL,'Consistent with Molecular Formula','C19H14O6',338.316,NULL,'23E173A07A490902-FICuS-01-2D','23E173A07A490902-FICTS-01-0C','23E173A07A490902-uuuuu-01-DC','InChI=1S/C19H14O6/c1-21-12-5-3-2-4-10(12)17-11-6-14-15(24-9-23-14)7-13(11)25-16-8-22-19(20)18(16)17/h2-7,17H,8-9H2,1H3','InChIKey=DRENTJWEDIMNIA-UHFFFAOYSA-N','COc1ccccc1C1C2=C(COC2=O)Oc2cc3c(cc21)OCO3','1'),
	(225914,3,0,NULL,'Consistent with Molecular Formula','C22H22O9',430.4104,NULL,'7E0AF726FF624117-FICuS-01-5A','7E0AF726FF624117-FICTS-01-39','7E0AF726FF624117-uuuuu-01-09','InChI=1S/C22H22O9/c1-24-16-5-11(6-17(25-2)20(16)26-3)18-12-7-14-15(30-10-29-14)8-13(12)31-22(27-4)9-28-21(23)19(18)22/h5-8,18-19H,9-10H2,1-4H3','InChIKey=YHXBZXBIGHSHTP-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC3(OC)COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(225915,1,0,NULL,'Consistent with Molecular Formula','C23H24O9',444.4372,NULL,'BD2BC31EEF23281F-FICuS-01-7E','BD2BC31EEF23281F-FICTS-01-5D','BD2BC31EEF23281F-uuuuu-01-2D','InChI=1S/C23H24O9/c1-25-14-9-16-15(31-11-32-16)8-13(14)20(21-19(28-4)10-30-23(21)24)12-6-17(26-2)22(29-5)18(7-12)27-3/h6-9,20H,10-11H2,1-5H3','InChIKey=BIIJSIZRQISSMR-UHFFFAOYSA-N','COC1=C(C(c2cc(OC)c(OC)c(OC)c2)c2cc3c(cc2OC)OCO3)C(=O)OC1','1'),
	(225916,1,0,NULL,'Consistent with Molecular Formula','C20H16O7',368.3422,NULL,'A6783494CF0FFC93-FICuS-01-75','A6783494CF0FFC93-FICTS-01-54','A6783494CF0FFC93-uuuuu-01-24','InChI=1S/C20H16O7/c1-22-10-3-4-11(13(5-10)23-2)18-12-6-15-16(26-9-25-15)7-14(12)27-17-8-24-20(21)19(17)18/h3-7,18H,8-9H2,1-2H3','InChIKey=WAQADCCLNSOVFY-UHFFFAOYSA-N','COc1ccc(C2C3=C(COC3=O)Oc3cc4c(cc32)OCO4)c(OC)c1','1'),
	(225917,3,0,NULL,'Consistent with Molecular Formula','C21H20O8',400.3842,NULL,'825081E34AC5FED7-FICuS-01-6A','825081E34AC5FED7-FICTS-01-49','825081E34AC5FED7-uuuuu-01-19','InChI=1S/C21H20O8/c1-23-11-4-5-12(14(6-11)24-2)18-13-7-16-17(28-10-27-16)8-15(13)29-21(25-3)9-26-20(22)19(18)21/h4-8,18-19H,9-10H2,1-3H3','InChIKey=DCTYZTVYCGVAFU-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC3(OC)COC(=O)C23)OCO4)c(OC)c1','1'),
	(225918,1,0,NULL,'Consistent with Molecular Formula','C19H12O7',352.2996,NULL,'CB87EACE1D3289A1-FICuS-01-86','CB87EACE1D3289A1-FICTS-01-65','CB87EACE1D3289A1-uuuuu-01-35','InChI=1S/C19H12O7/c20-19-18-16(6-21-19)26-12-5-15-14(24-8-25-15)4-10(12)17(18)9-1-2-11-13(3-9)23-7-22-11/h1-5,17H,6-8H2','InChIKey=KWSRNFODVVETLY-UHFFFAOYSA-N','O=C1OCC2=C1C(c1ccc3c(c1)OCO3)c1cc3c(cc1O2)OCO3','1'),
	(225919,1,0,NULL,'Consistent with Molecular Formula','C19H14O6',338.316,NULL,'BFCD00A1AAFCA8D9-FICuS-01-A9','BFCD00A1AAFCA8D9-FICTS-01-88','BFCD00A1AAFCA8D9-uuuuu-01-58','InChI=1S/C19H14O6/c1-21-11-4-2-3-10(5-11)17-12-6-14-15(24-9-23-14)7-13(12)25-16-8-22-19(20)18(16)17/h2-7,17H,8-9H2,1H3','InChIKey=AIQJGIGDRIXKNJ-UHFFFAOYSA-N','COc1cccc(C2C3=C(COC3=O)Oc3cc4c(cc32)OCO4)c1','1'),
	(225920,1,0,NULL,'Consistent with Molecular Formula','C18H13ClO6',360.7501,NULL,'97A6C9D6661A5570-FICuS-01-53','AC32C12EBAFBDD57-FICTS-01-79','97A6C9D6661A5570-uuuuu-01-02','InChI=1S/C18H13ClO6/c19-10-3-1-9(2-4-10)16(17-13(21)7-23-18(17)22)11-5-14-15(6-12(11)20)25-8-24-14/h1-6,16,20-21H,7-8H2','InChIKey=RLIUCWGSAUIPRX-UHFFFAOYSA-N','O=C1OCC(O)=C1C(c1ccc(Cl)cc1)c1cc2c(cc1O)OCO2','1'),
	(225921,1,0,NULL,'Consistent with Molecular Formula','C20H18O8',386.3574,NULL,'686376E9E2007873-FICuS-01-39','FDC32CAE1113BB61-FICTS-01-52','686376E9E2007873-uuuuu-01-E8','InChI=1S/C20H18O8/c1-24-14-4-3-10(5-15(14)25-2)18(19-13(22)8-26-20(19)23)11-6-16-17(7-12(11)21)28-9-27-16/h3-7,18,21-22H,8-9H2,1-2H3','InChIKey=GKPCWXUGSYMKJL-UHFFFAOYSA-N','COc1ccc(C(C2=C(O)COC2=O)c2cc3c(cc2O)OCO3)cc1OC','1'),
	(225922,3,0,NULL,'Consistent with Molecular Formula','C20H16O8',384.3416,NULL,'9B3DFCC835AB3368-FICuS-01-7C','9B3DFCC835AB3368-FICTS-01-5B','9B3DFCC835AB3368-uuuuu-01-2B','InChI=1S/C20H16O8/c1-22-20-7-23-19(21)18(20)17(10-2-3-12-14(4-10)25-8-24-12)11-5-15-16(27-9-26-15)6-13(11)28-20/h2-6,17-18H,7-9H2,1H3','InChIKey=LKMOYPCVIIXXNG-UHFFFAOYSA-N','COC12COC(=O)C1C(c1ccc3c(c1)OCO3)c1cc3c(cc1O2)OCO3','1'),
	(225923,1,0,NULL,'Consistent with Molecular Formula','C20H16O7',368.3422,'Furo[3\',4\':5,6]pyrano[2,3-f]-1,3-benzodioxol-8-one, 6,9-dihydro-9-(3,4-dimethoxyphenyl)-','85F7FFFF78EC2DF0-FICuS-01-AC','85F7FFFF78EC2DF0-FICTS-01-8B','85F7FFFF78EC2DF0-uuuuu-01-5B','InChI=1S/C20H16O7/c1-22-12-4-3-10(5-14(12)23-2)18-11-6-15-16(26-9-25-15)7-13(11)27-17-8-24-20(21)19(17)18/h3-7,18H,8-9H2,1-2H3','InChIKey=BXXNCWIVUYZMST-UHFFFAOYSA-N','COc1ccc(C2C3=C(COC3=O)Oc3cc4c(cc32)OCO4)cc1OC','1'),
	(225924,1,0,NULL,'Consistent with Molecular Formula','C18H11ClO5',342.7349,NULL,'2F07D5D610FA7902-FICuS-01-53','2F07D5D610FA7902-FICTS-01-32','2F07D5D610FA7902-uuuuu-01-02','InChI=1S/C18H11ClO5/c19-10-3-1-9(2-4-10)16-11-5-13-14(23-8-22-13)6-12(11)24-15-7-21-18(20)17(15)16/h1-6,16H,7-8H2','InChIKey=KHHRSFKKJMBBNW-UHFFFAOYSA-N','O=C1OCC2=C1C(c1ccc(Cl)cc1)c1cc3c(cc1O2)OCO3','1'),
	(225925,3,0,NULL,'Consistent with Molecular Formula','C20H18O7',370.358,NULL,'DE75D924EC297B39-FICuS-01-77','DE75D924EC297B39-FICTS-01-56','DE75D924EC297B39-uuuuu-01-26','InChI=1S/C20H18O7/c1-22-12-5-3-4-10(19(12)23-2)17-11-6-14-15(26-9-25-14)7-13(11)27-16-8-24-20(21)18(16)17/h3-7,16-18H,8-9H2,1-2H3','InChIKey=NUCFVLUQYPWOTM-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC3COC(=O)C32)OCO4)c1OC','1'),
	(225926,3,0,NULL,'Consistent with Molecular Formula','C23H22O10',458.4208,NULL,'14942F1323ED8D60-FICuS-01-45','14942F1323ED8D60-FICTS-01-24','14942F1323ED8D60-uuuuu-01-F4','InChI=1S/C23H22O10/c1-11(24)32-21-17(26-2)5-12(6-18(21)27-3)19-13-7-15-16(31-10-30-15)8-14(13)33-23(28-4)9-29-22(25)20(19)23/h5-8,19-20H,9-10H2,1-4H3','InChIKey=NCPWTKPCODRISL-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC3(OC)COC(=O)C23)OCO4)cc(OC)c1OC(C)=O','1'),
	(225927,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'C9AFDE743D27298C-FICuS-01-84','C9AFDE743D27298C-FICTS-01-63','C9AFDE743D27298C-uuuuu-01-33','InChI=1S/C15H12N2O2/c16-13-8-4-1-5-10(13)9-17-14(18)11-6-2-3-7-12(11)15(17)19/h1-8H,9,16H2','InChIKey=RNAPGQUBWNNALO-UHFFFAOYSA-N','Nc1ccccc1CN1C(=O)c2ccccc2C1=O',NULL),
	(225928,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O4',297.2696,NULL,'BE83125F4D66C01A-FICuS-01-60','BE83125F4D66C01A-FICTS-01-3F','BE83125F4D66C01A-uuuuu-01-0F','InChI=1S/C15H11N3O4/c16-13-6-5-10(18(21)22)7-9(13)8-17-14(19)11-3-1-2-4-12(11)15(17)20/h1-7H,8,16H2','InChIKey=LGISEPZUUQTWPN-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])cc1CN1C(=O)c2ccccc2C1=O',NULL),
	(225929,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O2',239.233,NULL,'F4E7B8C814FC0B5B-FICuS-01-89','F4E7B8C814FC0B5B-FICTS-01-68','F4E7B8C814FC0B5B-uuuuu-01-38','InChI=1S/C13H9N3O2/c14-11-10(6-3-7-15-11)16-12(17)8-4-1-2-5-9(8)13(16)18/h1-7H,(H2,14,15)','InChIKey=MYXYXCIXJGSMDX-UHFFFAOYSA-N','Nc1ncccc1N1C(=O)c2ccccc2C1=O',NULL),
	(225930,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'3F8A71B44EE19710-FICuS-01-57','3F8A71B44EE19710-FICTS-01-36','3F8A71B44EE19710-uuuuu-01-06','InChI=1S/C14H11N3O2/c15-8-5-6-11(16)12(7-8)17-13(18)9-3-1-2-4-10(9)14(17)19/h1-7H,15-16H2','InChIKey=OUPYITMYUMOKRN-UHFFFAOYSA-N','Nc1ccc(N)c(N2C(=O)c3ccccc3C2=O)c1',NULL),
	(225931,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'DCF532A1AD57FD4E-FICuS-01-94','DCF532A1AD57FD4E-FICTS-01-73','DCF532A1AD57FD4E-uuuuu-01-43','InChI=1S/C15H12N2O3/c1-20-9-6-7-12(16)13(8-9)17-14(18)10-4-2-3-5-11(10)15(17)19/h2-8H,16H2,1H3','InChIKey=JGIXQBVIBQYDOW-UHFFFAOYSA-N','COc1ccc(N)c(N2C(=O)c3ccccc3C2=O)c1',NULL),
	(225932,0,0,NULL,'Consistent with Molecular Formula','C15H16N6O2',312.3304,NULL,'3EFE309CF3787D61-FICuS-01-73','3EFE309CF3787D61-FICTS-01-52','3EFE309CF3787D61-uuuuu-01-22','InChI=1S/C15H16N6O2/c1-19(2)13-16-14(20(3)4)18-15(17-13)21-11(22)9-7-5-6-8-10(9)12(21)23/h5-8H,1-4H3','InChIKey=LNMOKGKTQYLTOE-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)nc(N2C(=O)c3ccccc3C2=O)n1',NULL),
	(225933,0,0,NULL,'Consistent with Molecular Formula','C11H16N6O2',264.2864,NULL,'916245F1F10BA70A-FICuS-01-4B','C0D81852F0B5D887-FICTS-01-3D','916245F1F10BA70A-uuuuu-01-FA','InChI=1S/C11H16N6O2/c1-15(2)9-12-10(16(3)4)14-11(13-9)17-7(18)5-6-8(17)19/h5-6H2,1-4H3','InChIKey=UFALGZMYENBTID-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)nc(N2C(=O)CCC2=O)n1',NULL),
	(225934,1,1,NULL,'Consistent with Molecular Formula','C22H23N3O5',409.4408,NULL,'D9972C8C6EE6F440-FICuS-01-78','4A33A205596E98F7-FICTS-01-30','D9972C8C6EE6F440-uuuuu-01-27','InChI=1S/C22H23N3O5/c1-22(2,3)30-21(27)24-19(13-15-7-5-4-6-8-15)20(26)18(14-23)16-9-11-17(12-10-16)25(28)29/h4-12,19,26H,13H2,1-3H3,(H,24,27)/b20-18-','InChIKey=HZZFZZUXQRKYMK-ZZEZOPTASA-N','CC(C)(C)OC(=O)NC(Cc1ccccc1)/C(O)=C(\\C#N)c1ccc([N+](=O)[O-])cc1','1'),
	(225935,1,1,NULL,'Consistent with Molecular Formula','C22H19F5N2O4',470.3951,NULL,'CAF6E515A40581DE-FICuS-01-73','B866086009C593A8-FICTS-01-20','CAF6E515A40581DE-uuuuu-01-22','InChI=1S/C22H19F5N2O4/c1-22(2,3)33-21(32)29-13(8-10-4-6-11(30)7-5-10)20(31)12(9-28)14-15(23)17(25)19(27)18(26)16(14)24/h4-7,13,30-31H,8H2,1-3H3,(H,29,32)/b20-12-','InChIKey=LCEIXSJAVRCMAW-NDENLUEZSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(O)cc1)/C(O)=C(\\C#N)c1c(F)c(F)c(F)c(F)c1F','1'),
	(225936,5,0,NULL,'Consistent with Molecular Formula','C21H22BrN3O6',492.3253,NULL,'04A7462DFFFB41C8-FICuS-01-77','04A7462DFFFB41C8-FICTS-01-56','04A7462DFFFB41C8-uuuuu-01-26','InChI=1S/C21H22BrN3O6/c1-10-23-15-7-2-11(22)8-14(15)21(30)25(10)13-5-3-12(4-6-13)24-20-19(29)18(28)17(27)16(9-26)31-20/h2-8,16-20,24,26-29H,9H2,1H3','InChIKey=SGIQWIIDVMJDOA-UHFFFAOYSA-N','Cc1nc2ccc(Br)cc2c(=O)n1-c1ccc(NC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(225937,5,0,NULL,'Consistent with Molecular Formula','C21H21Br2N3O6',571.2214,NULL,'6C0D9321E401AA84-FICuS-01-4B','6C0D9321E401AA84-FICTS-01-2A','6C0D9321E401AA84-uuuuu-01-FA','InChI=1S/C21H21Br2N3O6/c1-9-24-16-11(6-10(22)7-12(16)23)21(31)26(9)14-5-3-2-4-13(14)25-20-19(30)18(29)17(28)15(8-27)32-20/h2-7,15,17-20,25,27-30H,8H2,1H3','InChIKey=JQKUHJFIWBKHQF-UHFFFAOYSA-N','Cc1nc2c(Br)cc(Br)cc2c(=O)n1-c1ccccc1NC1OC(CO)C(O)C(O)C1O','1'),
	(225938,5,0,NULL,'Consistent with Molecular Formula','C21H22BrN3O6',492.3253,NULL,'04A7462DFFFB41C8-FICuS-01-77','04A7462DFFFB41C8-FICTS-01-56','04A7462DFFFB41C8-uuuuu-01-26','InChI=1S/C21H22BrN3O6/c1-10-23-15-7-2-11(22)8-14(15)21(30)25(10)13-5-3-12(4-6-13)24-20-19(29)18(28)17(27)16(9-26)31-20/h2-8,16-20,24,26-29H,9H2,1H3','InChIKey=SGIQWIIDVMJDOA-UHFFFAOYSA-N','Cc1nc2ccc(Br)cc2c(=O)n1-c1ccc(NC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(225939,5,0,NULL,'Consistent with Molecular Formula','C21H21Br2N3O6',571.2214,NULL,'6C0D9321E401AA84-FICuS-01-4B','6C0D9321E401AA84-FICTS-01-2A','6C0D9321E401AA84-uuuuu-01-FA','InChI=1S/C21H21Br2N3O6/c1-9-24-16-11(6-10(22)7-12(16)23)21(31)26(9)14-5-3-2-4-13(14)25-20-19(30)18(29)17(28)15(8-27)32-20/h2-7,15,17-20,25,27-30H,8H2,1H3','InChIKey=JQKUHJFIWBKHQF-UHFFFAOYSA-N','Cc1nc2c(Br)cc(Br)cc2c(=O)n1-c1ccccc1NC1OC(CO)C(O)C(O)C1O','1'),
	(225940,4,0,NULL,'Consistent with Molecular Formula','C20H20BrN3O5',462.2991,NULL,'C80471AA730651D8-FICuS-01-42','C80471AA730651D8-FICTS-01-21','C80471AA730651D8-uuuuu-01-F1','InChI=1S/C20H20BrN3O5/c1-10-22-15-7-2-11(21)8-14(15)20(28)24(10)13-5-3-12(4-6-13)23-19-18(27)17(26)16(25)9-29-19/h2-8,16-19,23,25-27H,9H2,1H3','InChIKey=CXFDFSHVNKWFIH-UHFFFAOYSA-N','Cc1nc2ccc(Br)cc2c(=O)n1-c1ccc(NC2OCC(O)C(O)C2O)cc1','1'),
	(225941,4,0,NULL,'Consistent with Molecular Formula','C20H19Br2N3O5',541.1952,NULL,'D7FB27B40935D8BD-FICuS-01-7C','D7FB27B40935D8BD-FICTS-01-5B','D7FB27B40935D8BD-uuuuu-01-2B','InChI=1S/C20H19Br2N3O5/c1-9-23-16-11(6-10(21)7-12(16)22)20(29)25(9)14-5-3-2-4-13(14)24-19-18(28)17(27)15(26)8-30-19/h2-7,15,17-19,24,26-28H,8H2,1H3','InChIKey=GHFJZNGBIKFXKG-UHFFFAOYSA-N','Cc1nc2c(Br)cc(Br)cc2c(=O)n1-c1ccccc1NC1OCC(O)C(O)C1O','1'),
	(225942,4,0,NULL,'Consistent with Molecular Formula','C20H20BrN3O5',462.2991,NULL,'C80471AA730651D8-FICuS-01-42','C80471AA730651D8-FICTS-01-21','C80471AA730651D8-uuuuu-01-F1','InChI=1S/C20H20BrN3O5/c1-10-22-15-7-2-11(21)8-14(15)20(28)24(10)13-5-3-12(4-6-13)23-19-18(27)17(26)16(25)9-29-19/h2-8,16-19,23,25-27H,9H2,1H3','InChIKey=CXFDFSHVNKWFIH-UHFFFAOYSA-N','Cc1nc2ccc(Br)cc2c(=O)n1-c1ccc(NC2OCC(O)C(O)C2O)cc1','1'),
	(225943,4,0,NULL,'Consistent with Molecular Formula','C20H19Br2N3O5',541.1952,'Quinazolin-4(3H)-one, 6,8-dibromo-2-methyl- 3-[2-(D-xylosylamino)phenyl]-','D7FB27B40935D8BD-FICuS-01-7C','D7FB27B40935D8BD-FICTS-01-5B','D7FB27B40935D8BD-uuuuu-01-2B','InChI=1S/C20H19Br2N3O5/c1-9-23-16-11(6-10(21)7-12(16)22)20(29)25(9)14-5-3-2-4-13(14)24-19-18(28)17(27)15(26)8-30-19/h2-7,15,17-19,24,26-28H,8H2,1H3','InChIKey=GHFJZNGBIKFXKG-UHFFFAOYSA-N','Cc1nc2c(Br)cc(Br)cc2c(=O)n1-c1ccccc1NC1OCC(O)C(O)C1O','1'),
	(225944,0,0,NULL,'Consistent with Molecular Formula','C15H12BrN3O',330.1833,NULL,'B7F2329853A96210-FICuS-01-39','B7F2329853A96210-FICTS-01-18','B7F2329853A96210-uuuuu-01-E8','InChI=1S/C15H12BrN3O/c1-9-18-14-7-2-10(16)8-13(14)15(20)19(9)12-5-3-11(17)4-6-12/h2-8H,17H2,1H3','InChIKey=IKZNGMCVEWMUAH-UHFFFAOYSA-N','Cc1nc2ccc(Br)cc2c(=O)n1-c1ccc(N)cc1',NULL),
	(225945,0,0,NULL,'Consistent with Molecular Formula','C15H11Br2N3O',409.0794,NULL,'F5E132B4A2F8AFDC-FICuS-01-92','F5E132B4A2F8AFDC-FICTS-01-71','F5E132B4A2F8AFDC-uuuuu-01-41','InChI=1S/C15H11Br2N3O/c1-8-19-14-10(6-9(16)7-11(14)17)15(21)20(8)13-5-3-2-4-12(13)18/h2-7H,18H2,1H3','InChIKey=VOUWCEOGIZPVOJ-UHFFFAOYSA-N','Cc1nc2c(Br)cc(Br)cc2c(=O)n1-c1ccccc1N',NULL),
	(225946,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO2S',305.7783,NULL,'C4C138312403B3A9-FICuS-01-39','C4C138312403B3A9-FICTS-01-18','C4C138312403B3A9-uuuuu-01-E8','InChI=1S/C15H12ClNO2S/c16-11-8-10-4-3-7-17-12-5-1-2-6-13(12)20(18,19)14(9-11)15(10)17/h1-2,5-6,8-9H,3-4,7H2','InChIKey=XUOZHPAZBKXBSI-UHFFFAOYSA-N','O=S1(=O)c2ccccc2N2CCCc3cc(Cl)cc1c32',NULL),
	(225947,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO2S',319.8051,NULL,'0206EC58A9C9A0B7-FICuS-01-64','0206EC58A9C9A0B7-FICTS-01-43','0206EC58A9C9A0B7-uuuuu-01-13','InChI=1S/C16H14ClNO2S/c1-10-7-11-3-2-6-18-13-5-4-12(17)9-14(13)21(19,20)15(8-10)16(11)18/h4-5,7-9H,2-3,6H2,1H3','InChIKey=AXAQFSMEKJXMGV-UHFFFAOYSA-N','Cc1cc2c3c(c1)S(=O)(=O)c1cc(Cl)ccc1N3CCC2',NULL),
	(225948,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4S',352.7917,NULL,'477566B151120573-FICuS-01-15','477566B151120573-FICTS-01-F4','477566B151120573-uuuuu-01-C4','InChI=1S/C15H13ClN2O4S/c16-12-7-8-13-11(10-12)4-3-9-17(13)23(21,22)15-6-2-1-5-14(15)18(19)20/h1-2,5-8,10H,3-4,9H2','InChIKey=MDAGIVJINNGDMN-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)N1CCCc2cc(Cl)ccc21',NULL),
	(225949,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O5S',348.3728,NULL,'355C7221CD898B3B-FICuS-01-5A','355C7221CD898B3B-FICTS-01-39','355C7221CD898B3B-uuuuu-01-09','InChI=1S/C16H16N2O5S/c1-23-13-8-9-14-12(11-13)5-4-10-17(14)24(21,22)16-7-3-2-6-15(16)18(19)20/h2-3,6-9,11H,4-5,10H2,1H3','InChIKey=BKUZKGPCPASDBA-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN2S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(225950,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O4S',387.2368,NULL,'466B815F97A22978-FICuS-01-4A','466B815F97A22978-FICTS-01-29','466B815F97A22978-uuuuu-01-F9','InChI=1S/C15H12Cl2N2O4S/c16-11-3-5-13-10(8-11)2-1-7-18(13)24(22,23)15-6-4-12(17)9-14(15)19(20)21/h3-6,8-9H,1-2,7H2','InChIKey=UZUBWOXRZMDGLN-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1S(=O)(=O)N1CCCc2cc(Cl)ccc21',NULL),
	(225951,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'ED928F7831214584-FICuS-01-44','ED928F7831214584-FICTS-01-23','ED928F7831214584-uuuuu-01-F3','InChI=1S/C15H15NO2S/c17-19(18,13-8-2-1-3-9-13)14-10-4-6-12-7-5-11-16-15(12)14/h1-4,6,8-10,16H,5,7,11H2','InChIKey=LAWQRIVTKICLAW-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1cccc2c1NCCC2',NULL),
	(225952,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4S',318.3466,NULL,'700D075CF2D6C5CE-FICuS-01-73','700D075CF2D6C5CE-FICTS-01-52','700D075CF2D6C5CE-uuuuu-01-22','InChI=1S/C15H14N2O4S/c18-17(19)12-7-1-2-8-13(12)22(20,21)14-9-3-5-11-6-4-10-16-15(11)14/h1-3,5,7-9,16H,4,6,10H2','InChIKey=PYZIIXRFDQFOBL-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)c1cccc2c1NCCC2',NULL),
	(225953,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4S',352.7917,NULL,'D3B2EC23CEA88FC6-FICuS-01-97','D3B2EC23CEA88FC6-FICTS-01-76','D3B2EC23CEA88FC6-uuuuu-01-46','InChI=1S/C15H13ClN2O4S/c16-11-8-10-4-3-7-17-15(10)14(9-11)23(21,22)13-6-2-1-5-12(13)18(19)20/h1-2,5-6,8-9,17H,3-4,7H2','InChIKey=XUPBUXBIAOXTEY-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)c1cc(Cl)cc2c1NCCC2',NULL),
	(225954,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O4S',387.2368,NULL,'B369FCBE746D1115-FICuS-01-68','B369FCBE746D1115-FICTS-01-47','B369FCBE746D1115-uuuuu-01-17','InChI=1S/C15H12Cl2N2O4S/c16-10-3-4-13(12(7-10)19(20)21)24(22,23)14-8-11(17)6-9-2-1-5-18-15(9)14/h3-4,6-8,18H,1-2,5H2','InChIKey=HTRWQGQGXMEVTO-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)ccc1S(=O)(=O)c1cc(Cl)cc2c1NCCC2',NULL),
	(225955,2,0,NULL,'Consistent with Molecular Formula','C10H15Br3Cl2',445.8465,NULL,'9F0888EBC98A519F-FICuS-01-7F','9F0888EBC98A519F-FICTS-01-5E','9F0888EBC98A519F-uuuuu-01-2E','InChI=1S/C10H15Br3Cl2/c1-7(14)10(15,6-11)5-4-8(12)9(2,3)13/h8H,1,4-6H2,2-3H3','InChIKey=IMLDFYLIYLKGGB-UHFFFAOYSA-N','C=C(Cl)C(Cl)(CBr)CCC(Br)C(C)(C)Br','1'),
	(225956,0,1,NULL,'Consistent with Molecular Formula','C34H24N4NaO16S4',895.8106,'5-Quinolinesulfonic acid, 7,7\'-[1,2-ethenediylbis[(3-sulfo-4,1-phenylene)iminocarbonyl]]bis[8-hydroxy-, tetra Na salt','4E9A8AE6776FE45A-FICuS-01-87','25CFC3B44BED4C4B-FICTS-01-6E','C57D66E9171456F2-uuuuu-01-03','InChI=1S/C34H24N4O16S4.Na/c39-31-23(15-27(57(49,50)51)21-3-1-11-35-29(21)31)33(41)37-19-9-7-17(25(13-19)55(43,44)45)5-6-18-8-10-20(14-26(18)56(46,47)48)38-34(42)24-16-28(58(52,53)54)22-4-2-12-36-30(22)32(24)40;/h1-16,39-40H,(H,37,41)(H,38,42)(H,43,44,45)(','InChIKey=AIOHJNVWCPIYGW-IPZCTEOASA-N','O=C(Nc1ccc(/C=C/c2ccc(NC(=O)c3cc(S(=O)(=O)O)c4cccnc4c3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1)c1cc(S(=O)(=O)O)c2cccnc2c1O.[Na+]','1'),
	(225957,0,1,NULL,'No Comparision - Error parsing formula suffix - n','C22H15?5NO12',485.36,'Polymer like ATA (unfractionated mixture)','B6890B525532BD2D-FICuS-01-54','B6890B525532BD2D-FICTS-01-33','886CC629F1446594-uuuuu-01-FA','InChI=1S/C22H12O12.H3N/c23-13-4-16(26)10(20(29)30)1-7(13)19(8-2-11(21(31)32)17(27)5-14(8)24)9-3-12(22(33)34)18(28)6-15(9)25;/h1-4,23-27H,(H,29,30)(H,31,32)(H,33,34);1H3/b19-9+;','InChIKey=JVHDFBCBYXDRQY-MYHMWQFYSA-N','*.*.*.*C1=C(O)/C(=C(\\c2cc(C(=O)O)c(O)cc2O)c2cc(C(=O)O)c(O)c(*)c2O)C=C(C(=O)O)C1=O.N','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(225958,0,0,NULL,'No Comparision - Error parsing formula suffix - n','C15H13?5NO4S2',335.392,'Polymer like ATA (unfractionated mixture)','F3BD8A923E71B238-FICuS-01-69','F3BD8A923E71B238-FICTS-01-48','F3BD8A923E71B238-uuuuu-01-18','InChI=1S/C15H10O4S2.H3N/c16-14(17)10-6-8(1-3-12(10)20)5-9-2-4-13(21)11(7-9)15(18)19;/h1-2,6-7,20-21H,5H2,(H,16,17)(H,18,19);1H3','InChIKey=ONYUVWFIECHIOY-UHFFFAOYSA-N','*.*.*.*c1cc(Cc2cc(*)c(S)c(C(=O)O)c2)cc(C(=O)O)c1S.N',NULL),
	(225959,0,0,NULL,'No Comparision - Error parsing formula suffix - n','C17H13?5NO10',391.2904,'Polymer like ATA (unfractionated mixture)','1C64222F2962F14B-FICuS-01-41','1C64222F2962F14B-FICTS-01-20','1C64222F2962F14B-uuuuu-01-F0','InChI=1S/C17H10O10.H3N/c18-12-3-6(14(20)21)1-10(16(24)25)8(12)5-9-11(17(26)27)2-7(15(22)23)4-13(9)19;/h1-2,18-19H,5H2,(H,20,21)(H,22,23)(H,24,25)(H,26,27);1H3','InChIKey=XCCAQWULHKVEJV-UHFFFAOYSA-N','*.*.*.*c1c(C(=O)O)cc(C(=O)O)c(Cc2c(C(=O)O)cc(C(=O)O)c(*)c2O)c1O.N',NULL),
	(225960,0,0,NULL,'No Comparision - Error parsing formula suffix - n','C17H13?5NO8',359.2916,'Polymer like ATA (unfractionated mixture)','8FDE5C689EF06BD1-FICuS-01-95','8FDE5C689EF06BD1-FICTS-01-74','8FDE5C689EF06BD1-uuuuu-01-44','InChI=1S/C17H10O8.H3N/c18-14(19)10-3-1-8(6-12(10)16(22)23)5-9-2-4-11(15(20)21)13(7-9)17(24)25;/h3-4,6-7H,5H2,(H,18,19)(H,20,21)(H,22,23)(H,24,25);1H3','InChIKey=UCFHPVAAZYGBEF-UHFFFAOYSA-N','*.*.*.*c1cc(C(=O)O)c(C(=O)O)cc1Cc1cc(C(=O)O)c(C(=O)O)cc1*.N',NULL),
	(225961,0,1,NULL,'No Comparision - Error parsing formula suffix - n','C22H15?5NO12',485.36,'Polymer like ATA, monomer is 2,6-Dihydroxybenzoic acid','E27CEB12453145A4-FICuS-01-4D','E27CEB12453145A4-FICTS-01-2C','E27CEB12453145A4-uuuuu-01-FC','InChI=1S/C22H12O12.H3N/c23-10-4-1-7(17(26)14(10)20(29)30)13(8-2-5-11(24)15(18(8)27)21(31)32)9-3-6-12(25)16(19(9)28)22(33)34;/h1-4,24-28H,(H,29,30)(H,31,32)(H,33,34);1H3','InChIKey=JCJZDQVARMROKF-UHFFFAOYSA-N','*.*.*.*c1cc(C(=C2C=CC(=O)C(C(=O)O)=C2O)c2cc(*)c(O)c(C(=O)O)c2O)c(O)c(C(=O)O)c1O.N','1'),
	(225962,2,0,NULL,'No Comparision - Error parsing formula suffix - n','C24H19?5NO8',449.416,'Polymer like ATA','996658EDC2BBBFDB-FICuS-01-A2','996658EDC2BBBFDB-FICTS-01-81','996658EDC2BBBFDB-uuuuu-01-51','InChI=1S/C24H16O8.H3N/c25-19-6-5-13(11-17(19)23(27)28)21(20-4-2-8-32-20)14-9-15(10-16-3-1-7-31-16)22(26)18(12-14)24(29)30;/h1-5,7-12,21,25-26H,(H,27,28)(H,29,30);1H3','InChIKey=LUYZRWXBMZQHBD-UHFFFAOYSA-N','*.*.*.*c1cc(C(c2cc(C(=O)O)c(O)c(C(*)c3ccco3)c2)c2ccco2)cc(C(=O)O)c1O.N','1'),
	(225963,0,0,NULL,'No Comparision - Error parsing formula suffix - n','C16H15?5NO6',317.2976,'Polymer like ATA','AB0D56A197F3D931-FICuS-01-65','AB0D56A197F3D931-FICTS-01-44','AB0D56A197F3D931-uuuuu-01-14','InChI=1S/C16H12O6.H3N/c1-8-4-10(7-12(14(8)18)16(21)22)5-9-2-3-13(17)11(6-9)15(19)20;/h2,4,6-7,17-18H,1,5H2,(H,19,20)(H,21,22);1H3','InChIKey=MIEOMXJKFYHADW-UHFFFAOYSA-N','*.*.*.*Cc1cc(Cc2cc(*)c(O)c(C(=O)O)c2)cc(C(=O)O)c1O.N',NULL),
	(225964,3,0,NULL,'Consistent with Molecular Formula','C21H22N2O4',366.4158,NULL,'5068CC3A7B5D095D-FICuS-01-68','5068CC3A7B5D095D-FICTS-01-47','E33E1C49D9A52D4A-uuuuu-01-25','InChI=1S/C21H22N2O4/c1-21-18(13-24)22(12-15-8-4-2-5-9-15)20(26)23(21)17(14-27-19(21)25)16-10-6-3-7-11-16/h2-11,17-18,24H,12-14H2,1H3/t17-,18-,21+/m1/s1','InChIKey=YUDCZMRBZQLQPY-OPYAIIAOSA-N','CC12C(=O)OCC(c3ccccc3)N1C(=O)N(Cc1ccccc1)C2CO','1'),
	(225965,1,0,NULL,'Consistent with Molecular Formula','C16H26N3O5P',371.3723,'N4-(6-Methoxy-8-quinolinyl)-1,4-hexanediamine,phosphate salt','36E2B428644211CC-FICuS-01-3F','36E2B428644211CC-FICTS-01-1E','8865904FA2C87027-uuuuu-01-F2','InChI=1S/C16H23N3O.H3O4P/c1-3-13(7-4-8-17)19-15-11-14(20-2)10-12-6-5-9-18-16(12)15;1-5(2,3)4/h5-6,9-11,13,19H,3-4,7-8,17H2,1-2H3;(H3,1,2,3,4)','InChIKey=NJLGTKFFCDBOGZ-UHFFFAOYSA-N','CCC(CCCN)Nc1cc(OC)cc2cccnc12.O=P(O)(O)O','1'),
	(225966,1,0,NULL,'Consistent with Molecular Formula','C17H28N3O5P',385.3991,'N4-(6-Methoxy-4-methyl-8-quinolinyl)-1,4-hexanediamine, phosphate salt','6C41968F4D1722F3-FICuS-01-4F','6C41968F4D1722F3-FICTS-01-2E','D2C6B2E88B9D4318-uuuuu-01-1D','InChI=1S/C17H25N3O.H3O4P/c1-4-13(6-5-8-18)20-16-11-14(21-3)10-15-12(2)7-9-19-17(15)16;1-5(2,3)4/h7,9-11,13,20H,4-6,8,18H2,1-3H3;(H3,1,2,3,4)','InChIKey=KUKXTXJEFVHIDT-UHFFFAOYSA-N','CCC(CCCN)Nc1cc(OC)cc2c(C)ccnc12.O=P(O)(O)O','1'),
	(225967,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O4S',269.2746,'Hydroxylamine of sulfamethoxazole [3-(4-hydroxylamino phenylsulfonamido)-5-methylisoxazole]','2B7B5053389D1FAF-FICuS-01-67','2B7B5053389D1FAF-FICTS-01-46','2B7B5053389D1FAF-uuuuu-01-16','InChI=1S/C10H11N3O4S/c1-7-6-10(12-17-7)13-18(15,16)9-4-2-8(11-14)3-5-9/h2-6,11,14H,1H3,(H,12,13)','InChIKey=MJAMPGKHIZXVFJ-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NO)cc2)no1',NULL),
	(225968,0,0,NULL,'Consistent with Molecular Formula','C20H18N6O7S2',518.5182,'Azoxysulfamethoxazole (1,2-bis[4-(5-methylisoxazol-3-yl- aminosulfonyl)phenyl]-diazine-1-oxide)','3776D50229BD81E8-FICuS-01-50','3776D50229BD81E8-FICTS-01-2F','3776D50229BD81E8-uuuuu-01-FF','InChI=1S/C20H18N6O7S2/c1-13-11-19(22-32-13)24-34(28,29)17-7-3-15(4-8-17)21-26(27)16-5-9-18(10-6-16)35(30,31)25-20-12-14(2)33-23-20/h3-12H,1-2H3,(H,22,24)(H,23,25)/b26-21-','InChIKey=AYMVIVQKFDDNLC-QLYXXIJNSA-N','Cc1cc(NS(=O)(=O)c2ccc(/N=[N+](\\[O-])c3ccc(S(=O)(=O)Nc4cc(C)on4)cc3)cc2)no1',NULL),
	(225969,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O5S2',508.5658,'Azoxydapsone {1,2-bis-[4-(4\'-aminophenylsulfonylphenyl)]- diazine-1-oxide}','B3FED3A5681F0100-FICuS-01-5A','B3FED3A5681F0100-FICTS-01-39','B3FED3A5681F0100-uuuuu-01-09','InChI=1S/C24H20N4O5S2/c25-17-1-9-21(10-2-17)34(30,31)23-13-5-19(6-14-23)27-28(29)20-7-15-24(16-8-20)35(32,33)22-11-3-18(26)4-12-22/h1-16H,25-26H2/b28-27-','InChIKey=SMEWQWPADHSEIL-DQSJHHFOSA-N','Nc1ccc(S(=O)(=O)c2ccc(/N=[N+](\\[O-])c3ccc(S(=O)(=O)c4ccc(N)cc4)cc3)cc2)cc1',NULL),
	(225970,1,0,NULL,'Consistent with Molecular Formula','C10H10O2',162.1878,'2-Methylchromanone','FCEA1356E9B37DEE-FICuS-01-9D','FCEA1356E9B37DEE-FICTS-01-7C','FCEA1356E9B37DEE-uuuuu-01-4C','InChI=1S/C10H10O2/c1-7-6-9(11)8-4-2-3-5-10(8)12-7/h2-5,7H,6H2,1H3','InChIKey=NCDSEQNSIBPEKG-UHFFFAOYSA-N','CC1CC(=O)c2ccccc2O1','1'),
	(225971,2,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'8E410DA637EB9322-FICuS-01-55','8E410DA637EB9322-FICTS-01-34','D94C17C7FE908FD4-uuuuu-01-36','InChI=1S/C17H16O4/c1-9-10(2)21-17-12-6-4-7-19-15(12)11-5-3-8-20-16(11)13(17)14(9)18/h3-6,9-10H,7-8H2,1-2H3/t9-,10-/m1/s1','InChIKey=WUZUJXJWMWQZAZ-NXEZZACHSA-N','CC1Oc2c3c(c4c(c2C(=O)C1C)OCC=C4)OCC=C3','1'),
	(225972,1,0,NULL,'Consistent with Molecular Formula','C10H12O',148.2042,'2-Methylchroman','C8CDCA4FBC9D0607-FICuS-01-96','C8CDCA4FBC9D0607-FICTS-01-75','C8CDCA4FBC9D0607-uuuuu-01-45','InChI=1S/C10H12O/c1-8-6-7-9-4-2-3-5-10(9)11-8/h2-5,8H,6-7H2,1H3','InChIKey=KGALVPYTKQIBAA-UHFFFAOYSA-N','CC1CCc2ccccc2O1','1'),
	(225973,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN4O2',380.8329,'1-Nitro-9-[2-(2-pyridyl)ethylamino]acridine dihydrochloride','24323D3FA8746025-FICuS-01-33','24323D3FA8746025-FICTS-01-12','24CE9ADA97F9B96B-uuuuu-01-45','InChI=1S/C20H16N4O2.ClH/c25-24(26)18-10-5-9-17-19(18)20(15-7-1-2-8-16(15)23-17)22-13-11-14-6-3-4-12-21-14;/h1-10,12H,11,13H2,(H,22,23);1H','InChIKey=WWXONCQDHYXIRP-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cccc2nc3ccccc3c(NCCc3ccccn3)c12',NULL),
	(225974,0,0,NULL,'Consistent with Molecular Formula','C25H34Cl3N5O4',574.9337,NULL,'914514A264A6F874-FICuS-01-3C','914514A264A6F874-FICTS-01-1B','91B9B3475B2B213A-uuuuu-01-FD','InChI=1S/C25H33Cl2N5O4.ClH/c1-25(2,24(34)29-19-6-8-20(9-7-19)31(14-11-26)15-12-27)21-17-18(5-10-22(21)32(35)36)23(33)28-13-16-30(3)4;/h5-10,17H,11-16H2,1-4H3,(H,28,33)(H,29,34);1H','InChIKey=GZBKHFGHLIVGBQ-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc([N+](=O)[O-])c(C(C)(C)C(=O)Nc2ccc(N(CCCl)CCCl)cc2)c1.Cl',NULL),
	(225975,0,0,NULL,'Consistent with Molecular Formula','C23H30Cl3N5O5',562.8795,NULL,'3370B5DD2F8046E3-FICuS-01-55','3370B5DD2F8046E3-FICTS-01-34','338C1238100D9FAD-uuuuu-01-FE','InChI=1S/C23H29Cl2N5O5.ClH/c1-28(2)15-12-26-22(31)20-5-3-4-17(21(20)30(33)34)16-35-23(32)27-18-6-8-19(9-7-18)29(13-10-24)14-11-25;/h3-9H,10-16H2,1-2H3,(H,26,31)(H,27,32);1H','InChIKey=CNWIVKVVTQETLM-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc(COC(=O)Nc2ccc(N(CCCl)CCCl)cc2)c1[N+](=O)[O-].Cl',NULL),
	(225976,0,0,NULL,'Consistent with Molecular Formula','C23H30Cl3N5O5',562.8795,NULL,'F25E051CB239724B-FICuS-01-51','F25E051CB239724B-FICTS-01-30','F2A2A2F98DB4AB05-uuuuu-01-2D','InChI=1S/C23H29Cl2N5O5.ClH/c1-28(2)14-11-26-22(31)20-15-17(3-8-21(20)30(33)34)16-35-23(32)27-18-4-6-19(7-5-18)29(12-9-24)13-10-25;/h3-8,15H,9-14,16H2,1-2H3,(H,26,31)(H,27,32);1H','InChIKey=GRNJHOMDUOHMFJ-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc(COC(=O)Nc2ccc(N(CCCl)CCCl)cc2)ccc1[N+](=O)[O-].Cl',NULL),
	(225977,0,0,NULL,'Consistent with Molecular Formula','C15H19Cl2NO4',348.2254,NULL,'8B2E3AB27229A7E2-FICuS-01-63','8B2E3AB27229A7E2-FICTS-01-42','8B2E3AB27229A7E2-uuuuu-01-12','InChI=1S/C15H19Cl2NO4/c1-9-10(2)14(20)12(11(3)13(9)19)8-22-15(21)18(6-4-16)7-5-17/h4-8H2,1-3H3','InChIKey=NCYXMQLRSJVKFW-UHFFFAOYSA-N','CC1=C(C)C(=O)C(COC(=O)N(CCCl)CCCl)=C(C)C1=O',NULL),
	(225978,1,0,NULL,'Consistent with Molecular Formula','C11H17Cl2N3O3S',342.2396,'1-Methyl-2-hydroxymethyl-5-methylsulphinyl-imidazol-1H-yl N,N-bis(2-chloroethyl)carbamate','58B2EEEB049835EF-FICuS-01-81','58B2EEEB049835EF-FICTS-01-60','58B2EEEB049835EF-uuuuu-01-30','InChI=1S/C11H17Cl2N3O3S/c1-15-9(14-7-10(15)20(2)18)8-19-11(17)16(5-3-12)6-4-13/h7H,3-6,8H2,1-2H3','InChIKey=XFVHQUWGEYDWPZ-UHFFFAOYSA-N','Cn1c(S(C)=O)cnc1COC(=O)N(CCCl)CCCl','1'),
	(225979,1,0,NULL,'Consistent with Molecular Formula','C11H17Cl2N3O3S',342.2396,'1-Methyl-2-methylsulphinyl-5-imidazol-1H-yl methanol N,N- bis-(2-chloroethyl)carbamate','53E7B9A087DE445C-FICuS-01-6F','53E7B9A087DE445C-FICTS-01-4E','53E7B9A087DE445C-uuuuu-01-1E','InChI=1S/C11H17Cl2N3O3S/c1-15-9(7-14-10(15)20(2)18)8-19-11(17)16(5-3-12)6-4-13/h7H,3-6,8H2,1-2H3','InChIKey=WRGBCFJTYSPALZ-UHFFFAOYSA-N','Cn1c(COC(=O)N(CCCl)CCCl)cnc1S(C)=O','1'),
	(225980,1,0,NULL,'Consistent with Molecular Formula','C19H17BrN2O',369.2601,NULL,'B9677A7131755A05-FICuS-01-3A','B9677A7131755A05-FICTS-01-19','B9677A7131755A05-uuuuu-01-E9','InChI=1S/C19H17BrN2O/c1-12(23)22-10-9-15-16-11-14(20)7-8-17(16)21-18(15)19(22)13-5-3-2-4-6-13/h2-8,11,19,21H,9-10H2,1H3','InChIKey=CBMFCUHTQKAALP-UHFFFAOYSA-N','CC(=O)N1CCc2c([nH]c3ccc(Br)cc23)C1c1ccccc1','1'),
	(225981,0,0,NULL,'Consistent with Molecular Formula','C9H6N6S',230.2466,NULL,'5076CCEFC62979FA-FICuS-01-85','5076CCEFC62979FA-FICTS-01-64','5076CCEFC62979FA-uuuuu-01-34','InChI=1S/C9H6N6S/c1-12-9-15(2)7-8(16-9)14-6(4-11)5(3-10)13-7/h1-2H3/b12-9-','InChIKey=HNBVITSUQKTDRQ-XFXZXTDPSA-N','C/N=c1\\sc2nc(C#N)c(C#N)nc2n1C',NULL),
	(225982,0,0,NULL,'Consistent with Molecular Formula','C16H14Br2O2',398.0934,NULL,'DA44FD74D9BEB0E7-FICuS-01-9B','DA44FD74D9BEB0E7-FICTS-01-7A','DA44FD74D9BEB0E7-uuuuu-01-4A','InChI=1S/C16H14Br2O2/c17-13-5-9-1-2-10-6-14(18)8-12(16(10)20)4-3-11(7-13)15(9)19/h5-8,19-20H,1-4H2','InChIKey=YMAXHDXZPZXROO-UHFFFAOYSA-N','Oc1c2cc(Br)cc1CCc1cc(Br)cc(c1O)CC2',NULL),
	(225983,1,0,NULL,'Consistent with Molecular Formula','C20H37N3O3',367.5306,'Pyrimidine-5-carboxylic acid, 2-amino-4-hendecyl- 1,4-dihydro-6-(3-hydroxypropyl)-, methyl ester','F50AE69AB2A5CD86-FICuS-01-87','7873CDA9C62BAD04-FICTS-01-56','F50AE69AB2A5CD86-uuuuu-01-36','InChI=1S/C20H37N3O3/c1-3-4-5-6-7-8-9-10-11-13-16-18(19(25)26-2)17(14-12-15-24)23-20(21)22-16/h16,24H,3-15H2,1-2H3,(H3,21,22,23)','InChIKey=BWFIOIDJTVTWPS-UHFFFAOYSA-N','CCCCCCCCCCCC1N=C(N)NC(CCCO)=C1C(=O)OC','1'),
	(225984,1,0,NULL,'Consistent with Molecular Formula','C21H37N3O2',363.5422,NULL,'359A6DCC348E8A2F-FICuS-01-7E','E20F240BAA788FE0-FICTS-01-4F','359A6DCC348E8A2F-uuuuu-01-2D','InChI=1S/C21H37N3O2/c1-3-4-5-6-7-8-9-10-11-12-14-17-19(20(25)26-2)18-15-13-16-24(18)21(22)23-17/h17H,3-16H2,1-2H3,(H2,22,23)','InChIKey=AFFVUZCIAPPPEI-UHFFFAOYSA-N','CCCCCCCCCCCCC1N=C(N)N2CCCC2=C1C(=O)OC','1'),
	(225985,3,0,NULL,'Consistent with Molecular Formula','C21H39N3O3',381.5574,NULL,'C4C975AA79F2341D-FICuS-01-6C','C4C975AA79F2341D-FICTS-01-4B','C4C975AA79F2341D-uuuuu-01-1B','InChI=1S/C21H39N3O3/c1-3-4-5-6-7-8-9-10-11-12-14-17-18(19(25)26-2)21(15-13-16-27-21)24-20(22)23-17/h17-18H,3-16H2,1-2H3,(H3,22,23,24)','InChIKey=HTSPYIJSTBNFAM-UHFFFAOYSA-N','CCCCCCCCCCCCC1NC(=N)NC2(CCCO2)C1C(=O)OC','1'),
	(225986,2,0,NULL,'Consistent with Molecular Formula','C9H14O5',202.2066,NULL,'639894D8AAAFD925-FICuS-01-77','639894D8AAAFD925-FICTS-01-56','639894D8AAAFD925-uuuuu-01-26','InChI=1S/C9H14O5/c1-9(12-3)5-4-7(13-14-9)6-8(10)11-2/h4-5,7H,6H2,1-3H3','InChIKey=MLWTVQDCBPSJKF-UHFFFAOYSA-N','COC(=O)CC1C=CC(C)(OC)OO1','1'),
	(225987,1,0,NULL,'Consistent with Molecular Formula','C13H12F2N6O',306.2742,NULL,'B76A1961E9C58D0B-FICuS-01-6C','B76A1961E9C58D0B-FICTS-01-4B','B76A1961E9C58D0B-uuuuu-01-1B','InChI=1S/C13H12F2N6O/c14-10-1-2-11(12(15)3-10)13(5-22,21-9-17-7-19-21)4-20-8-16-6-18-20/h1-3,6-9,22H,4-5H2','InChIKey=XPMKAGSLKYBDTO-UHFFFAOYSA-N','OCC(Cn1cncn1)(c1ccc(F)cc1F)n1cncn1','1'),
	(225988,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O',246.2678,NULL,'10637E763EE0F058-FICuS-01-4A','D39759414EF96369-FICTS-01-30','10637E763EE0F058-uuuuu-01-F9','InChI=1S/C16H10N2O/c17-10-13-15(11-6-2-1-3-7-11)18-14-9-5-4-8-12(14)16(13)19/h1-9H,(H,18,19)','InChIKey=AUURMJWGTGRBMW-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)[nH]c2ccccc2c1=O',NULL),
	(225989,0,0,'1519-46-6','Consistent with Molecular Formula','C44H38BrP2',708.6357,'o-Xylenebis-(triphenylphosphonium bromide)','85E6D0ABCDC8633B-FICuS-01-86','85E6D0ABCDC8633B-FICTS-01-65','B6CBBA809C90AFAF-uuuuu-01-51','InChI=1S/C44H38P2.BrH/c1-7-23-39(24-8-1)45(40-25-9-2-10-26-40,41-27-11-3-12-28-41)35-37-21-19-20-22-38(37)36-46(42-29-13-4-14-30-42,43-31-15-5-16-32-43)44-33-17-6-18-34-44;/h1-34H,35-36H2;1H/q+2;/p-1','InChIKey=LJOZNYFRWWZJIL-UHFFFAOYSA-M','[Br-].c1ccc([P+](Cc2ccccc2C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(225990,4,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'4F9645604A59CD7E-FICuS-01-65','4F9645604A59CD7E-FICTS-01-44','4F9645604A59CD7E-uuuuu-01-14','InChI=1S/C15H20O4/c16-12(17)14-8-1-2-9(4-3-8)15(14,13(18)19)11-6-5-10(14)7-11/h8-11H,1-7H2,(H,16,17)(H,18,19)','InChIKey=QFVWZVKEPRXVKZ-UHFFFAOYSA-N','O=C(O)C12C3CCC(CC3)C1(C(=O)O)C1CCC2C1','1'),
	(225991,4,0,NULL,'Consistent with Molecular Formula','C12H14O6',254.239,NULL,'364431274C452B79-FICuS-01-29','364431274C452B79-FICTS-01-08','364431274C452B79-uuuuu-01-D8','InChI=1S/C12H14O6/c13-9(14)11-5-1-2-6(17-5)12(11,10(15)16)8-4-3-7(11)18-8/h5-8H,1-4H2,(H,13,14)(H,15,16)','InChIKey=RQHFXDCVBSUHLC-UHFFFAOYSA-N','O=C(O)C12C3CCC(O3)C1(C(=O)O)C1CCC2O1','1'),
	(225992,4,0,NULL,'Consistent with Molecular Formula','C12H14O6',254.239,NULL,'364431274C452B79-FICuS-01-29','364431274C452B79-FICTS-01-08','364431274C452B79-uuuuu-01-D8','InChI=1S/C12H14O6/c13-9(14)11-5-1-2-6(17-5)12(11,10(15)16)8-4-3-7(11)18-8/h5-8H,1-4H2,(H,13,14)(H,15,16)','InChIKey=RQHFXDCVBSUHLC-UHFFFAOYSA-N','O=C(O)C12C3CCC(O3)C1(C(=O)O)C1CCC2O1','1'),
	(225993,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O4',316.356,NULL,'2FCE39A1C686852D-FICuS-01-6F','2FCE39A1C686852D-FICTS-01-4E','2FCE39A1C686852D-uuuuu-01-1E','InChI=1S/C17H20N2O4/c1-17(2)15(20)23-14(18-17)13-9-6-10-19(13)16(21)22-11-12-7-4-3-5-8-12/h3-5,7-8,13H,6,9-11H2,1-2H3','InChIKey=POPXRNKLFMNRPF-UHFFFAOYSA-N','CC1(C)N=C(C2CCCN2C(=O)OCc2ccccc2)OC1=O','1'),
	(225994,2,0,NULL,'Consistent with Molecular Formula','C16H29ClN2O',300.8709,'Cyclohexanone, 2,6-bis[(1-pyrrolidinyl)methyl]-, dihydrochloride','0EF57E7FDCAF87E3-FICuS-01-A5','0EF57E7FDCAF87E3-FICTS-01-84','0E09D99AE3225EAD-uuuuu-01-26','InChI=1S/C16H28N2O.ClH/c19-16-14(12-17-8-1-2-9-17)6-5-7-15(16)13-18-10-3-4-11-18;/h14-15H,1-13H2;1H','InChIKey=LDTHEELDCAJOJP-UHFFFAOYSA-N','Cl.O=C1C(CN2CCCC2)CCCC1CN1CCCC1','1'),
	(225995,1,0,NULL,'Consistent with Molecular Formula','C17H32ClNO',301.8989,NULL,'0AA8B01758C1FAC4-FICuS-01-6A','0AA8B01758C1FAC4-FICTS-01-49','0A5417F2674C238A-uuuuu-01-F2','InChI=1S/C17H31NO.ClH/c19-17-12-8-6-4-2-1-3-5-7-11-16(17)15-18-13-9-10-14-18;/h16H,1-15H2;1H','InChIKey=LWHYNHZUEQSJLI-UHFFFAOYSA-N','Cl.O=C1CCCCCCCCCCC1CN1CCCC1','1'),
	(225996,0,2,NULL,'Consistent with Molecular Formula','C19H18N4O',318.3774,NULL,'39A98E6BE5E3D2F2-FICuS-01-82','E75198C6B8157A6D-FICTS-01-44','39A98E6BE5E3D2F2-uuuuu-01-31','InChI=1S/C19H18N4O/c24-19(22-20-17-11-9-13-5-1-3-7-15(13)17)23-21-18-12-10-14-6-2-4-8-16(14)18/h1-8H,9-12H2,(H2,22,23,24)/b20-17+,21-18+','InChIKey=XJCBKFUZKIYYKV-PHEFWILJSA-N','O=C(N/N=C1\\CCc2ccccc21)N/N=C1\\CCc2ccccc21','1'),
	(225997,2,0,NULL,'Consistent with Molecular Formula','C17H31ClN2O',314.8977,NULL,'DB3C16D4183793EB-FICuS-01-68','DB3C16D4183793EB-FICTS-01-47','DBC0B13127BA4AA5-uuuuu-01-1D','InChI=1S/C17H30N2O.ClH/c20-17-15(13-18-9-3-1-4-10-18)7-8-16(17)14-19-11-5-2-6-12-19;/h15-16H,1-14H2;1H','InChIKey=XWAVOHGDRIWKNU-UHFFFAOYSA-N','Cl.O=C1C(CN2CCCCC2)CCC1CN1CCCCC1','1'),
	(225998,3,2,NULL,'Consistent with Molecular Formula','C25H26BrCl4NO2',594.2019,NULL,'70A48AEAC8854506-FICuS-01-59','70A48AEAC8854506-FICTS-01-38','F0E9C9B31093EF48-uuuuu-01-1F','InChI=1S/C25H26Cl4NO2.BrH/c1-3-30(2)13-12-25(32,11-10-18-5-8-21(27)23(29)15-18)19(16-30)24(31)9-6-17-4-7-20(26)22(28)14-17;/h4-11,14-15,19,32H,3,12-13,16H2,1-2H3;1H/q+1;/p-1/b9-6+,11-10+;','InChIKey=WBIIKTDOICRQJB-PQPHWNMUSA-M','CC[N+]1(C)CCC(O)(/C=C/c2ccc(Cl)c(Cl)c2)C(C(=O)/C=C/c2ccc(Cl)c(Cl)c2)C1.[Br-]','1'),
	(225999,0,1,NULL,'Consistent with Molecular Formula','C17H25Cl2NO',330.2966,NULL,'5E95723887AFE8F1-FICuS-01-6D','5E95723887AFE8F1-FICTS-01-4C','5E69D5DDB82231BF-uuuuu-01-2A','InChI=1S/C17H24ClNO.ClH/c1-5-19(6-2)13-17(3,4)16(20)12-9-14-7-10-15(18)11-8-14;/h7-12H,5-6,13H2,1-4H3;1H','InChIKey=RDXGDRDLDZBVEV-UHFFFAOYSA-N','CCN(CC)CC(C)(C)C(=O)/C=C/c1ccc(Cl)cc1.Cl','1'),
	(226000,0,0,NULL,'Consistent with Molecular Formula','C22H27ClN2O2',386.9205,NULL,'40ED3E71199B47E0-FICuS-01-59','40ED3E71199B47E0-FICTS-01-38','4011999426169EAE-uuuuu-01-EE','InChI=1S/C22H26N2O2.ClH/c25-21(19-7-3-1-4-8-19)11-13-23-15-17-24(18-16-23)14-12-22(26)20-9-5-2-6-10-20;/h1-10H,11-18H2;1H','InChIKey=SZGZTZWXYFJABL-UHFFFAOYSA-N','Cl.O=C(CCN1CCN(CCC(=O)c2ccccc2)CC1)c1ccccc1',NULL),
	(226001,0,2,NULL,'Consistent with Molecular Formula','C13H18N4S',262.372,NULL,'9AFDB8BE8AAB990C-FICuS-01-AD','1985FF2EF6B3DF03-FICTS-01-5E','9AFDB8BE8AAB990C-uuuuu-01-5C','InChI=1S/C13H18N4S/c1-10(2)12(16-17-13(18)15-14)9-8-11-6-4-3-5-7-11/h3-10H,14H2,1-2H3,(H2,15,17,18)/b9-8+,16-12-','InChIKey=XVUQSJBHVRFVJF-YCBPJFTGSA-N','CC(C)C(/C=C/c1ccccc1)=N\\NC(=S)NN','1'),
	(226002,0,2,NULL,'Consistent with Molecular Formula','C13H17ClN4S',296.8171,NULL,'0F92AF532F171627-FICuS-01-47','0C8834BB0CBDDE8F-FICTS-01-74','0F92AF532F171627-uuuuu-01-F6','InChI=1S/C13H17ClN4S/c1-9(2)12(17-18-13(19)16-15)8-5-10-3-6-11(14)7-4-10/h3-9H,15H2,1-2H3,(H2,16,18,19)/b8-5+,17-12-','InChIKey=VTLQMLSUPNJTPZ-PCECAMATSA-N','CC(C)C(/C=C/c1ccc(Cl)cc1)=N\\NC(=S)NN','1'),
	(226003,1,0,NULL,'Consistent with Molecular Formula','C18H22ClNOS',335.8909,NULL,'76F4A4F0A99D14D2-FICuS-01-6B','76F4A4F0A99D14D2-FICTS-01-4A','760803159610CD9C-uuuuu-01-E7','InChI=1S/C18H21NOS.ClH/c1-13(2)17(20)12-18(14-6-4-3-5-7-14)21-16-10-8-15(19)9-11-16;/h3-11,13,18H,12,19H2,1-2H3;1H','InChIKey=TYEKIYIOMFQTQX-UHFFFAOYSA-N','CC(C)C(=O)CC(Sc1ccc(N)cc1)c1ccccc1.Cl','1'),
	(226004,5,0,NULL,'Consistent with Molecular Formula','C28H53NO5',483.7304,NULL,'7E38829B1DAE90BB-FICuS-01-7B','7E38829B1DAE90BB-FICTS-01-5A','7E38829B1DAE90BB-uuuuu-01-2A','InChI=1S/C28H53NO5/c1-5-6-7-8-9-10-11-12-15-20-30-21-16-24-25(32-27-26(24)33-28(3,4)34-27)23(2)31-22-19-29-17-13-14-18-29/h23-27H,5-22H2,1-4H3','InChIKey=VMTBRZJXPPDZHJ-UHFFFAOYSA-N','CCCCCCCCCCCOCCC1C(C(C)OCCN2CCCC2)OC2OC(C)(C)OC21','1'),
	(226005,4,0,NULL,'Consistent with Molecular Formula','C27H51NO5',469.7036,NULL,'722A256EF97FC69C-FICuS-01-76','722A256EF97FC69C-FICTS-01-55','722A256EF97FC69C-uuuuu-01-25','InChI=1S/C27H51NO5/c1-4-5-6-7-8-9-10-11-12-16-20-30-24-23(31-26-25(24)32-27(2,3)33-26)22-29-21-19-28-17-14-13-15-18-28/h23-26H,4-22H2,1-3H3','InChIKey=MWWWIYIITXUMNM-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(COCCN2CCCCC2)OC2OC(C)(C)OC21','1'),
	(226006,4,0,NULL,'Consistent with Molecular Formula','C26H49NO5',455.6768,NULL,'7A68FC86D1393D5F-FICuS-01-77','7A68FC86D1393D5F-FICTS-01-56','7A68FC86D1393D5F-uuuuu-01-26','InChI=1S/C26H49NO5/c1-4-5-6-7-8-9-10-11-12-15-19-29-23-22(21-28-20-18-27-16-13-14-17-27)30-25-24(23)31-26(2,3)32-25/h22-25H,4-21H2,1-3H3','InChIKey=WEGNROODOZCARP-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(COCCN2CCCC2)OC2OC(C)(C)OC21','1'),
	(226007,0,0,NULL,'Consistent with Molecular Formula','C11H13N3OS',235.3032,NULL,'728588810DC451DC-FICuS-01-4E','728588810DC451DC-FICTS-01-2D','728588810DC451DC-uuuuu-01-FD','InChI=1S/C11H13N3OS/c1-14(2)7-12-11-13-9-5-4-8(15-3)6-10(9)16-11/h4-7H,1-3H3/b12-7+','InChIKey=BPQXVNLXHZYSPG-KPKJPENVSA-N','COc1ccc2nc(/N=C/N(C)C)sc2c1',NULL),
	(226008,0,0,NULL,'Consistent with Molecular Formula','C9H19N3O',185.2686,NULL,'94511F27B1E5B450-FICuS-01-42','94511F27B1E5B450-FICTS-01-21','94511F27B1E5B450-uuuuu-01-F1','InChI=1S/C9H19N3O/c1-11(2)9-10-3-4-12-5-7-13-8-6-12/h9H,3-8H2,1-2H3/b10-9+','InChIKey=VVNXNKDQJUQZOS-MDZDMXLPSA-N','CN(C)/C=N/CCN1CCOCC1',NULL),
	(226009,0,0,NULL,'Consistent with Molecular Formula','C19H16N2',272.3488,NULL,'7E5E1D9836CBEE73-FICuS-01-85','7E5E1D9836CBEE73-FICTS-01-64','7E5E1D9836CBEE73-uuuuu-01-34','InChI=1S/C19H16N2/c1-21(2)12-20-18-11-10-16-14-7-4-3-6-13(14)15-8-5-9-17(18)19(15)16/h3-12H,1-2H3/b20-12+','InChIKey=VVWXBKUIRBSTBW-UDWIEESQSA-N','CN(C)/C=N/c1ccc2c3c(cccc13)-c1ccccc1-2',NULL),
	(226010,0,0,NULL,'Consistent with Molecular Formula','C16H19N3',253.3462,NULL,'A893CFF0CF2E4B1F-FICuS-01-98','A893CFF0CF2E4B1F-FICTS-01-77','A893CFF0CF2E4B1F-uuuuu-01-47','InChI=1S/C16H19N3/c1-19(2)11-17-16-12-7-3-5-9-14(12)18-15-10-6-4-8-13(15)16/h3,5,7,9,11H,4,6,8,10H2,1-2H3/b17-11+','InChIKey=JJBUZCHGNWYIGM-GZTJUZNOSA-N','CN(C)/C=N/c1c2c(nc3ccccc13)CCCC2',NULL),
	(226011,0,0,NULL,'Consistent with Molecular Formula','C15H15N3',237.3036,NULL,'97E2349C3CDFC2C8-FICuS-01-81','97E2349C3CDFC2C8-FICTS-01-60','97E2349C3CDFC2C8-uuuuu-01-30','InChI=1S/C15H15N3/c1-18(2)10-16-11-7-8-15-13(9-11)12-5-3-4-6-14(12)17-15/h3-10,17H,1-2H3/b16-10+','InChIKey=OBDWDLLWFUKRAK-MHWRWJLKSA-N','CN(C)/C=N/c1ccc2[nH]c3ccccc3c2c1',NULL),
	(226012,0,0,NULL,'Consistent with Molecular Formula','C6H11BrN2',191.0703,NULL,'32A4EC6B3C66A07B-FICuS-01-6D','32A4EC6B3C66A07B-FICTS-01-4C','32A4EC6B3C66A07B-uuuuu-01-1C','InChI=1S/C6H11BrN2/c1-6(7)4-8-5-9(2)3/h5H,1,4H2,2-3H3/b8-5+','InChIKey=UVGQWRXKUXYVOQ-VMPITWQZSA-N','C=C(Br)C/N=C/N(C)C',NULL),
	(226013,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'7E572F5492447685-FICuS-01-3D','7E572F5492447685-FICTS-01-1C','7E572F5492447685-uuuuu-01-EC','InChI=1S/C13H15N3O/c1-16(2)9-15-12-8-11(17-3)7-10-5-4-6-14-13(10)12/h4-9H,1-3H3/b15-9-','InChIKey=BUXTWLVXBUNDQZ-DHDCSXOGSA-N','COc1cc(/N=C/N(C)C)c2ncccc2c1',NULL),
	(226014,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O',219.2858,NULL,'38CAA322491151A5-FICuS-01-39','38CAA322491151A5-FICTS-01-18','38CAA322491151A5-uuuuu-01-E8','InChI=1S/C12H17N3O/c1-10(16)15(4)12-7-5-11(6-8-12)13-9-14(2)3/h5-9H,1-4H3/b13-9+','InChIKey=FPRDVPUSMFJIDA-UKTHLTGXSA-N','CC(=O)N(C)c1ccc(/N=C/N(C)C)cc1',NULL),
	(226015,0,0,NULL,'Consistent with Molecular Formula','C12H22N2O',210.3186,NULL,'6E92384FE8482DDF-FICuS-01-7B','6E92384FE8482DDF-FICTS-01-5A','6E92384FE8482DDF-uuuuu-01-2A','InChI=1S/C12H22N2O/c1-11(2)7-9(8-12(3,4)14-11)10-13-5-6-15-10/h9,14H,5-8H2,1-4H3','InChIKey=SDLOMDKOIQRKDS-UHFFFAOYSA-N','CC1(C)CC(C2=NCCO2)CC(C)(C)N1',NULL),
	(226016,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'A1067CA6A94B54FB-FICuS-01-71','A1067CA6A94B54FB-FICTS-01-50','A1067CA6A94B54FB-uuuuu-01-20','InChI=1S/C11H16N2O/c1-9-7-10(14-4)5-6-11(9)12-8-13(2)3/h5-8H,1-4H3/b12-8+','InChIKey=XRZYPUGVMKQLQP-XYOKQWHBSA-N','COc1ccc(/N=C/N(C)C)c(C)c1',NULL),
	(226017,0,0,NULL,'Consistent with Molecular Formula','C14H21IN2',344.2378,NULL,'E0C7B7145513AAC2-FICuS-01-59','E0C7B7145513AAC2-FICTS-01-38','D816B6B9587BC69A-uuuuu-01-25','InChI=1S/C14H21N2.HI/c1-16(2,3)11-15-14-10-6-8-12-7-4-5-9-13(12)14;/h6,8,10-11H,4-5,7,9H2,1-3H3;1H/q+1;/p-1/b15-11-;','InChIKey=ILRLVDKMRXPQKH-PNCOJPCNSA-M','C[N+](C)(C)/C=N/c1cccc2c1CCCC2.[I-]',NULL),
	(226018,0,0,NULL,'Consistent with Molecular Formula','C16H15N3',249.3146,NULL,'A9757F97C0C82468-FICuS-01-5C','A9757F97C0C82468-FICTS-01-3B','A9757F97C0C82468-uuuuu-01-0B','InChI=1S/C16H15N3/c1-19(2)11-17-16-12-7-3-5-9-14(12)18-15-10-6-4-8-13(15)16/h3-11H,1-2H3/b17-11+','InChIKey=YXOSAKBHMGRAAV-GZTJUZNOSA-N','CN(C)/C=N/c1c2ccccc2nc2ccccc12',NULL),
	(226019,0,0,NULL,'Consistent with Molecular Formula','C10H13IN4S',348.204,NULL,'C2235C74B3FDBAD9-FICuS-01-83','C2235C74B3FDBAD9-FICTS-01-62','67A29CA77E29F432-uuuuu-01-10','InChI=1S/C9H10N4S.CH3I/c1-13(2)6-10-7-4-3-5-8-9(7)12-14-11-8;1-2/h3-6H,1-2H3;1H3/b10-6-;','InChIKey=KTBPRCFPZXZROS-OTUCAILMSA-N','CI.CN(C)/C=N/c1cccc2nsnc12',NULL),
	(226020,1,0,NULL,'Consistent with Molecular Formula','C11H16N2O',192.2602,NULL,'EECAC07FDAC56669-FICuS-01-9D','EECAC07FDAC56669-FICTS-01-7C','EECAC07FDAC56669-uuuuu-01-4C','InChI=1S/C11H16N2O/c1-13(2)9-12-8-11(14)10-6-4-3-5-7-10/h3-7,9,11,14H,8H2,1-2H3/b12-9+','InChIKey=QMJISUCYXPYHBZ-FMIVXFBMSA-N','CN(C)/C=N/CC(O)c1ccccc1','1'),
	(226021,2,0,NULL,'Consistent with Molecular Formula','C14H22F4S',298.3814,NULL,'BD065D8FF6765126-FICuS-01-61','BD065D8FF6765126-FICTS-01-40','BD065D8FF6765126-uuuuu-01-10','InChI=1S/C14H22F4S/c15-13(16)11-9-7-5-3-1-2-4-6-8-10-12(11)19-14(13,17)18/h11-12H,1-10H2','InChIKey=SNQYPOWAUMTABQ-UHFFFAOYSA-N','FC1(F)SC2CCCCCCCCCCC2C1(F)F','1'),
	(226022,0,0,NULL,'Consistent with Molecular Formula','C17H17N3',263.3414,NULL,'10C8D5771859E3F4-FICuS-01-53','10C8D5771859E3F4-FICTS-01-32','10C8D5771859E3F4-uuuuu-01-02','InChI=1S/C17H17N3/c1-12(20(2)3)18-17-13-8-4-6-10-15(13)19-16-11-7-5-9-14(16)17/h4-11H,1-3H3/b18-12+','InChIKey=XDBBURYSKRHHLN-LDADJPATSA-N','C/C(=N\\c1c2ccccc2nc2ccccc12)N(C)C',NULL),
	(226023,0,0,NULL,'Consistent with Molecular Formula','C12H13N3',199.2548,NULL,'36692F5611BEFB20-FICuS-01-55','36692F5611BEFB20-FICTS-01-34','36692F5611BEFB20-uuuuu-01-04','InChI=1S/C12H13N3/c1-15(2)9-14-12-5-3-4-10-8-13-7-6-11(10)12/h3-9H,1-2H3/b14-9-','InChIKey=YPZWGHLZEZRUQC-ZROIWOOFSA-N','CN(C)/C=N/c1cccc2cnccc12',NULL),
	(226024,0,0,NULL,'Consistent with Molecular Formula','C10H14N2',162.234,NULL,'2E7749FEC064B4CA-FICuS-01-7B','2E7749FEC064B4CA-FICTS-01-5A','2E7749FEC064B4CA-uuuuu-01-2A','InChI=1S/C10H14N2/c1-9-6-4-5-7-10(9)11-8-12(2)3/h4-8H,1-3H3/b11-8+','InChIKey=VTJDEAHIKIEJET-DHZHZOJOSA-N','Cc1ccccc1/N=C/N(C)C',NULL),
	(226025,3,0,NULL,'Consistent with Molecular Formula','C9H9F4NS',239.2304,NULL,'DB22D53B1ADDD226-FICuS-01-77','DB22D53B1ADDD226-FICTS-01-56','DB22D53B1ADDD226-uuuuu-01-26','InChI=1S/C9H9F4NS/c10-8(11)7-5(4-14)2-1-3-6(7)15-9(8,12)13/h5-7H,1-3H2','InChIKey=YGWLUAYAMMOYSR-UHFFFAOYSA-N','N#CC1CCCC2SC(F)(F)C(F)(F)C12','1'),
	(226026,0,1,NULL,'Consistent with Molecular Formula','C14H12Br2N2S',400.1302,NULL,'B8EB7C14412B7347-FICuS-01-55','B8EB7C14412B7347-FICTS-01-34','B8EB7C14412B7347-uuuuu-01-04','InChI=1S/C14H12Br2N2S/c15-8-11(16)9-17-14(19)18-13-7-3-5-10-4-1-2-6-12(10)13/h1-8H,9H2,(H2,17,18,19)','InChIKey=AZIZQHJEOVVYBO-UHFFFAOYSA-N','S=C(NC/C(Br)=C/Br)Nc1cccc2ccccc12','1'),
	(226027,0,0,NULL,'Consistent with Molecular Formula','C24H29NO3',379.498,NULL,'E0A630C28211C36A-FICuS-01-44','E0A630C28211C36A-FICTS-01-23','E0A630C28211C36A-uuuuu-01-F3','InChI=1S/C24H29NO3/c26-23(28-18-17-25-21-13-7-14-22(25)16-8-15-21)24(27,19-9-3-1-4-10-19)20-11-5-2-6-12-20/h1-6,9-12,21-22,27H,7-8,13-18H2','InChIKey=HNVBUDCGAROXSW-UHFFFAOYSA-N','O=C(OCCN1C2CCCC1CCC2)C(O)(c1ccccc1)c1ccccc1',NULL),
	(226028,2,0,NULL,'Consistent with Molecular Formula','C22H26ClNO3',387.9053,NULL,'F58DCC1B6D1E3D7A-FICuS-01-96','F58DCC1B6D1E3D7A-FICTS-01-75','F5716BFE5293E434-uuuuu-01-0F','InChI=1S/C22H25NO3.ClH/c1-16-20(17-12-14-23(16)15-13-17)26-21(24)22(25,18-8-4-2-5-9-18)19-10-6-3-7-11-19;/h2-11,16-17,20,25H,12-15H2,1H3;1H','InChIKey=VLQJMXTYEGGKEY-UHFFFAOYSA-N','CC1C(OC(=O)C(O)(c2ccccc2)c2ccccc2)C2CCN1CC2.Cl','1'),
	(226029,0,1,NULL,'Consistent with Molecular Formula','C14H14FNO2',247.2685,NULL,'DC06F343EA4D2655-FICuS-01-64','DC06F343EA4D2655-FICTS-01-43','436FA3CEEC28F176-uuuuu-01-2B','InChI=1S/C14H14FNO2/c15-11-1-3-12(4-2-11)18-9-13-14(17)10-5-7-16(13)8-6-10/h1-4,9-10H,5-8H2/b13-9+','InChIKey=ZVYIHCRICITZFO-UKTHLTGXSA-N','O=C1/C(=C\\Oc2ccc(F)cc2)N2CCC1CC2','1'),
	(226030,0,0,NULL,'Consistent with Molecular Formula','C46H36BrP2',730.6419,NULL,'382779AC33546CA6-FICuS-01-4E','382779AC33546CA6-FICTS-01-2D','0B0A1387620CA032-uuuuu-01-DD','InChI=1S/C46H36P2.BrH/c1-7-21-37(22-8-1)47(38-23-9-2-10-24-38,39-25-11-3-12-26-39)45-35-36-46(44-34-20-19-33-43(44)45)48(40-27-13-4-14-28-40,41-29-15-5-16-30-41)42-31-17-6-18-32-42;/h1-36H;1H/q+2;/p-1','InChIKey=WPYTWDVERZWZMD-UHFFFAOYSA-M','[Br-].c1ccc([P+](c2ccccc2)(c2ccccc2)c2ccc([P+](c3ccccc3)(c3ccccc3)c3ccccc3)c3ccccc23)cc1',NULL),
	(226031,1,0,NULL,'Consistent with Molecular Formula','C24H29NO4',395.4974,NULL,'C9B7469CFC3515CF-FICuS-01-82','C9B7469CFC3515CF-FICTS-01-61','C9B7469CFC3515CF-uuuuu-01-31','InChI=1S/C24H29NO4/c1-23(2)16-17-8-7-11-20(21(17)29-23)24(27,18-9-5-4-6-10-18)22(26)28-19-12-14-25(3)15-13-19/h4-11,19,27H,12-16H2,1-3H3','InChIKey=RQMRNZXYQULMBL-UHFFFAOYSA-N','CN1CCC(OC(=O)C(O)(c2ccccc2)c2cccc3c2OC(C)(C)C3)CC1','1'),
	(226032,2,0,NULL,'Consistent with Molecular Formula','C23H23NO3',361.4396,NULL,'7B1FEB385ACFF54E-FICuS-01-9C','7B1FEB385ACFF54E-FICTS-01-7B','7B1FEB385ACFF54E-uuuuu-01-4B','InChI=1S/C23H23NO3/c25-22(27-21-17-24-15-12-19(21)13-16-24)23(26,20-9-5-2-6-10-20)14-11-18-7-3-1-4-8-18/h1-10,19,21,26H,12-13,15-17H2','InChIKey=IHKNDYGDKUBCFR-UHFFFAOYSA-N','O=C(OC1CN2CCC1CC2)C(O)(C#Cc1ccccc1)c1ccccc1','1'),
	(226033,2,0,NULL,'Consistent with Molecular Formula','C22H23NO3',349.4286,NULL,'8D9B2663445993CB-FICuS-01-56','8D9B2663445993CB-FICTS-01-35','8D9B2663445993CB-uuuuu-01-05','InChI=1S/C22H23NO3/c1-23-16-8-13-20(17-23)26-21(24)22(25,19-11-6-3-7-12-19)15-14-18-9-4-2-5-10-18/h2-7,9-12,20,25H,8,13,16-17H2,1H3','InChIKey=UZJHZUSRSMFKQK-UHFFFAOYSA-N','CN1CCCC(OC(=O)C(O)(C#Cc2ccccc2)c2ccccc2)C1','1'),
	(226034,0,0,NULL,'Consistent with Molecular Formula','C24H26FN3O3',423.4861,NULL,'1EF9CC85DAB227D2-FICuS-01-87','1EF9CC85DAB227D2-FICTS-01-66','1EF9CC85DAB227D2-uuuuu-01-36','InChI=1S/C24H26FN3O3/c1-17(29)27-21-5-2-3-6-22(21)28(24(27)31)20-12-15-26(16-13-20)14-4-7-23(30)18-8-10-19(25)11-9-18/h2-3,5-6,8-11,20H,4,7,12-16H2,1H3','InChIKey=HACVSVYOLJDEJK-UHFFFAOYSA-N','CC(=O)n1c(=O)n(C2CCN(CCCC(=O)c3ccc(F)cc3)CC2)c2ccccc21',NULL),
	(226035,1,0,NULL,'Consistent with Molecular Formula','C24H31NO4',397.5132,NULL,'99C987D0427203AC-FICuS-01-4E','99C987D0427203AC-FICTS-01-2D','99C987D0427203AC-uuuuu-01-FD','InChI=1S/C24H31NO4/c1-23(2)17-19-12-8-13-20(21(19)29-23)24(27,16-18-10-6-5-7-11-18)22(26)28-15-9-14-25(3)4/h5-8,10-13,27H,9,14-17H2,1-4H3','InChIKey=ZFYALDDPNSZUCP-UHFFFAOYSA-N','CN(C)CCCOC(=O)C(O)(Cc1ccccc1)c1cccc2c1OC(C)(C)C2','1'),
	(226036,2,0,NULL,'Consistent with Molecular Formula','C19H25NO3',315.4114,NULL,'5D26F911EC574314-FICuS-01-49','5D26F911EC574314-FICTS-01-28','5D26F911EC574314-uuuuu-01-F8','InChI=1S/C19H25NO3/c21-18(23-17-13-20-10-8-15(17)9-11-20)19(22,16-6-7-16)12-14-4-2-1-3-5-14/h1-5,15-17,22H,6-13H2','InChIKey=CFCSBBISFREYTC-UHFFFAOYSA-N','O=C(OC1CN2CCC1CC2)C(O)(Cc1ccccc1)C1CC1','1'),
	(226037,0,1,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'0ACD4589976A386E-FICuS-01-66','7E5D55AFFC02B51D-FICTS-01-63','0ACD4589976A386E-uuuuu-01-15','InChI=1S/C16H11NO3/c17-10-12-1-5-13(6-2-12)14(18)7-3-11-4-8-15(19)16(20)9-11/h1-9,19-20H/b7-3+','InChIKey=XSMHUOPJTRSUAE-XVNBXDOJSA-N','N#Cc1ccc(C(=O)/C=C/c2ccc(O)c(O)c2)cc1','1'),
	(226038,0,1,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'1BEF0334955C6E81-FICuS-01-59','1BEF0334955C6E81-FICTS-01-38','04B8C780265D46AC-uuuuu-01-05','InChI=1S/C16H15NO3/c1-19-15-6-4-13(11-16(15)20-2)14(18)5-3-12-7-9-17-10-8-12/h3-11H,1-2H3/b5-3+','InChIKey=FLXXEIREWHPHOS-HWKANZROSA-N','COc1ccc(C(=O)/C=C/c2ccncc2)cc1OC','1'),
	(226039,0,1,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,'2-Propen-1-one, 1-(4-hydroxyphenyl)- 3-[4-(dimethylamino)phenyl]-','16A3386FE90D404C-FICuS-01-56','16A3386FE90D404C-FICTS-01-35','D334FB2D1A925B5A-uuuuu-01-1C','InChI=1S/C17H17NO2/c1-18(2)15-8-3-13(4-9-15)5-12-17(20)14-6-10-16(19)11-7-14/h3-12,19H,1-2H3/b12-5+','InChIKey=BJWJZTDHDARRCW-LFYBBSHMSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccc(O)cc2)cc1','1'),
	(226040,0,1,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'510277C19F84839A-FICuS-01-41','510277C19F84839A-FICTS-01-20','79FB70BB413CC011-uuuuu-01-09','InChI=1S/C16H15NO3/c1-19-15-8-6-13(10-16(15)20-2)14(18)7-5-12-4-3-9-17-11-12/h3-11H,1-2H3/b7-5+','InChIKey=QHOMUNQVGOCTOP-FNORWQNLSA-N','COc1ccc(C(=O)/C=C/c2cccnc2)cc1OC','1'),
	(226041,0,1,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,'1-(3,5-dihydroxyphenyl)-3-(4-hydroxy-phenyl-prop-2-en-1-one','DCF6C7A7187A6623-FICuS-01-6E','40CD65E30BF410BB-FICTS-01-45','DCF6C7A7187A6623-uuuuu-01-1D','InChI=1S/C15H12O4/c16-12-4-1-10(2-5-12)3-6-15(19)11-7-13(17)9-14(18)8-11/h1-9,16-18H/b6-3+','InChIKey=KDGCSKXONQBISZ-ZZXKWVIFSA-N','O=C(/C=C/c1ccc(O)cc1)c1cc(O)cc(O)c1','1'),
	(226042,0,1,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'D27B5A484BBEABF7-FICuS-01-95','940BF0FD4D46178E-FICTS-01-4C','D27B5A484BBEABF7-uuuuu-01-44','InChI=1S/C15H12O5/c16-11-6-10(7-12(17)8-11)13(18)3-1-9-2-4-14(19)15(20)5-9/h1-8,16-17,19-20H/b3-1+','InChIKey=IMJNGPIIYAZDIH-HNQUOIGGSA-N','O=C(/C=C/c1ccc(O)c(O)c1)c1cc(O)cc(O)c1','1'),
	(226043,0,0,NULL,'Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'34BE4B4A521EFC58-FICuS-01-73','34BE4B4A521EFC58-FICTS-01-52','34BE4B4A521EFC58-uuuuu-01-22','InChI=1S/C19H28O3/c1-18(2)10-6-12-21-15-8-5-9-16(14-15)22-13-7-11-19(3,4)17(18)20/h5,8-9,14H,6-7,10-13H2,1-4H3','InChIKey=PXUBPGIVFPBYOO-UHFFFAOYSA-N','CC1(C)CCCOc2cccc(c2)OCCCC(C)(C)C1=O',NULL),
	(226044,2,0,NULL,'Consistent with Molecular Formula','C20H34O',290.488,NULL,'91DF9B6093B12CCD-FICuS-01-77','91DF9B6093B12CCD-FICTS-01-56','7D34BBB1CA525343-uuuuu-01-09','InChI=1S/C20H34O/c1-5-14-19(3)16-12-10-8-7-9-11-13-17-20(4,15-6-2)18(19)21/h5-6H,1-2,7-17H2,3-4H3/t19-,20+','InChIKey=SDWQRGAGGRZOHA-BGYRXZFFSA-N','C=CCC1(C)CCCCCCCCCC(C)(CC=C)C1=O','1'),
	(226045,1,0,NULL,'Consistent with Molecular Formula','C22H11F9N2O2',506.3267,NULL,'0FFD670762E88672-FICuS-01-57','0FFD670762E88672-FICTS-01-36','0FFD670762E88672-uuuuu-01-06','InChI=1S/C22H11F9N2O2/c1-6-3-8(34-32-6)5-9-14(23)16(25)12(17(26)15(9)24)11(10-4-7(2)33-35-10)13-18(27)20(29)22(31)21(30)19(13)28/h3-4,11H,5H2,1-2H3','InChIKey=AFLQRFOTAXTUTJ-UHFFFAOYSA-N','Cc1cc(Cc2c(F)c(F)c(C(c3cc(C)no3)c3c(F)c(F)c(F)c(F)c3F)c(F)c2F)on1','1'),
	(226046,0,0,NULL,'Consistent with Molecular Formula','C16H12F4N2O2',340.2766,NULL,'B534BF11D8D92FB0-FICuS-01-72','B534BF11D8D92FB0-FICTS-01-51','B534BF11D8D92FB0-uuuuu-01-21','InChI=1S/C16H12F4N2O2/c1-7-3-9(23-21-7)5-11-13(17)15(19)12(16(20)14(11)18)6-10-4-8(2)22-24-10/h3-4H,5-6H2,1-2H3','InChIKey=VAHGVYUAGUEWDF-UHFFFAOYSA-N','Cc1cc(Cc2c(F)c(F)c(Cc3cc(C)no3)c(F)c2F)on1',NULL),
	(226047,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'165DA3C24BE73B4F-FICuS-01-71','165DA3C24BE73B4F-FICTS-01-50','165DA3C24BE73B4F-uuuuu-01-20','InChI=1S/C17H14N2O2/c1-2-13-10-14(3-4-15(13)20-9-1)16-11-19-17(21-16)12-5-7-18-8-6-12/h3-8,10-11H,1-2,9H2','InChIKey=SMLFTTRGZDHBIC-UHFFFAOYSA-N','c1cc(-c2ncc(-c3ccc4c(c3)CCCO4)o2)ccn1',NULL),
	(226048,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'50C7360F0B6DE401-FICuS-01-4B','50C7360F0B6DE401-FICTS-01-2A','50C7360F0B6DE401-uuuuu-01-FA','InChI=1S/C14H11N3O2/c1-18-12-4-2-10(3-5-12)13-16-17-14(19-13)11-6-8-15-9-7-11/h2-9H,1H3','InChIKey=QGXSXPVCFLKHQV-UHFFFAOYSA-N','COc1ccc(-c2nnc(-c3ccncc3)o2)cc1',NULL),
	(226049,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'132E53FB217C1B4F-FICuS-01-5C','132E53FB217C1B4F-FICTS-01-3B','132E53FB217C1B4F-uuuuu-01-0B','InChI=1S/C17H14N2O2/c1-2-13-10-14(3-4-15(13)20-9-1)17-19-11-16(21-17)12-5-7-18-8-6-12/h3-8,10-11H,1-2,9H2','InChIKey=RCUOEARNYAXURR-UHFFFAOYSA-N','c1cc(-c2cnc(-c3ccc4c(c3)CCCO4)o2)ccn1',NULL),
	(226050,9,0,NULL,'Consistent with Molecular Formula','C33H42O11',614.6882,'Taxchinin-A','CF8528E8252FD7B7-FICuS-01-77','CF8528E8252FD7B7-FICTS-01-56','CD2F4EB617FF4F50-uuuuu-01-39','InChI=1S/C33H42O11/c1-16-22(37)14-24(41-18(3)34)32(8)26(16)28(42-19(4)35)33(31(6,7)40)15-23(38)17(2)25(33)27(29(32)43-20(5)36)44-30(39)21-12-10-9-11-13-21/h9-13,22-24,26-29,37-38,40H,1,14-15H2,2-8H3/t22?,23?,24-,26?,27+,28?,29?,32+,33-/m0/s1','InChIKey=VETCXRGMQJYOHM-JMXHMTBUSA-N','C=C1C(O)CC(OC(C)=O)C2(C)C(OC(C)=O)C(OC(=O)c3ccccc3)C3=C(C)C(O)CC3(C(C)(C)O)C(OC(C)=O)C12','1'),
	(226051,3,0,NULL,'Consistent with Molecular Formula','C17H27NO5',325.404,NULL,'EF5E5747D01AAA74-FICuS-01-76','EF5E5747D01AAA74-FICTS-01-55','B4CC27301C9DBEC2-uuuuu-01-2B','InChI=1S/C17H27NO5/c1-16(2,21)14(19)15(20)17(3)11-9-13(23-5)12(22-4)8-10(11)6-7-18-17/h8-9,14-15,18-21H,6-7H2,1-5H3/t14?,15?,17-/m0/s1','InChIKey=OZIMZSMSNSUPFN-DQPZFDDXSA-N','COc1cc2c(cc1OC)C(C)(C(O)C(O)C(C)(C)O)NCC2','1'),
	(226052,2,0,NULL,'Consistent with Molecular Formula','C25H32N2O6',456.5376,NULL,'BCD29A5C20ADC8F0-FICuS-01-8C','BCD29A5C20ADC8F0-FICTS-01-6B','46C1F52457FA641E-uuuuu-01-08','InChI=1S/C23H30N2O2.C2H2O4/c1-3-22(26)25(21-12-8-5-9-13-21)19(2)18-24-16-14-23(27,15-17-24)20-10-6-4-7-11-20;3-1(4)2(5)6/h4-13,19,27H,3,14-18H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=OPKVOJLJVUYGEN-UHFFFAOYSA-N','CCC(=O)N(c1ccccc1)C(C)CN1CCC(O)(c2ccccc2)CC1.O=C(O)C(=O)O','1'),
	(226053,2,0,NULL,'Consistent with Molecular Formula','C24H30ClF3N2O2',470.9614,NULL,'995B55EAACF6B185-FICuS-01-80','995B55EAACF6B185-FICTS-01-5F','99A7F20F937B68CB-uuuuu-01-26','InChI=1S/C24H29F3N2O2.ClH/c1-3-22(30)29(21-10-5-4-6-11-21)18(2)17-28-14-12-23(31,13-15-28)19-8-7-9-20(16-19)24(25,26)27;/h4-11,16,18,31H,3,12-15,17H2,1-2H3;1H','InChIKey=YVQHEGJCQAWRJE-UHFFFAOYSA-N','CCC(=O)N(c1ccccc1)C(C)CN1CCC(O)(c2cccc(C(F)(F)F)c2)CC1.Cl','1'),
	(226054,1,0,NULL,'Consistent with Molecular Formula','C34H37N3O2',519.6852,NULL,'B13687AAC2DB45A3-FICuS-01-6C','5C6219DCEBCAF571-FICTS-01-65','B13687AAC2DB45A3-uuuuu-01-1B','InChI=1S/C34H37N3O2/c1-2-32(38)34(26-12-5-3-6-13-26,27-14-7-4-8-15-27)21-25-36-23-19-28(20-24-36)37-31-18-10-9-16-29(31)30(33(37)39)17-11-22-35/h3-10,12-16,18,28,30H,2,11,17,19-21,23-25H2,1H3','InChIKey=APTBROYJIPBUOM-UHFFFAOYSA-N','CCC(=O)C(CCN1CCC(N2C(=O)C(CCC#N)c3ccccc32)CC1)(c1ccccc1)c1ccccc1','1'),
	(226055,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'4AFEC13B77F0EB0A-FICuS-01-8C','4AFEC13B77F0EB0A-FICTS-01-6B','4AFEC13B77F0EB0A-uuuuu-01-3B','InChI=1S/C13H17N3O2/c14-13(17)18-15-12-6-8-16(9-7-12)10-11-4-2-1-3-5-11/h1-5H,6-10H2,(H2,14,17)','InChIKey=OTTJCLRRNYGLSC-UHFFFAOYSA-N','NC(=O)ON=C1CCN(Cc2ccccc2)CC1',NULL),
	(226056,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O2S',367.4648,NULL,'69E9636C40F687B4-FICuS-01-5B','EC949B962011A955-FICTS-01-2D','69E9636C40F687B4-uuuuu-01-0A','InChI=1S/C20H21N3O2S/c24-18(19-8-4-14-26-19)7-3-11-22-12-9-15(10-13-22)23-17-6-2-1-5-16(17)21-20(23)25/h1-2,4-6,8-9,14H,3,7,10-13H2,(H,21,25)','InChIKey=GHHCMKKXQNVLTH-UHFFFAOYSA-N','O=C(CCCN1CC=C(n2c(=O)[nH]c3ccccc32)CC1)c1cccs1',NULL),
	(226057,0,0,NULL,'Consistent with Molecular Formula','C22H26FN3OS',399.5253,NULL,'54BFA492F632E282-FICuS-01-5A','54BFA492F632E282-FICTS-01-39','54BFA492F632E282-uuuuu-01-09','InChI=1S/C22H26FN3OS/c23-18-7-9-20(10-8-18)28-16-4-13-25-14-11-22(12-15-25)21(27)24-17-26(22)19-5-2-1-3-6-19/h1-3,5-10H,4,11-17H2,(H,24,27)','InChIKey=FRWHAGPZSVSWSM-UHFFFAOYSA-N','O=C1NCN(c2ccccc2)C12CCN(CCCSc1ccc(F)cc1)CC2',NULL),
	(226058,0,0,NULL,'Consistent with Molecular Formula','C20H26N2OS',342.4982,NULL,'9ED398398AF7A56C-FICuS-01-7E','9ED398398AF7A56C-FICTS-01-5D','9ED398398AF7A56C-uuuuu-01-2D','InChI=1S/C20H26N2OS/c1-2-20(23)22(17-7-4-3-5-8-17)18-10-13-21(14-11-18)15-12-19-9-6-16-24-19/h3-9,16,18H,2,10-15H2,1H3','InChIKey=YMRFZDHYDKZXPA-UHFFFAOYSA-N','CCC(=O)N(c1ccccc1)C1CCN(CCc2cccs2)CC1',NULL),
	(226059,1,0,NULL,'Consistent with Molecular Formula','C17H25NO3',291.3894,NULL,'EAAD7139FDD93331-FICuS-01-77','EAAD7139FDD93331-FICTS-01-56','EAAD7139FDD93331-uuuuu-01-26','InChI=1S/C17H25NO3/c1-18(2)11-6-12-21-16(19)17(20,15-9-10-15)13-14-7-4-3-5-8-14/h3-5,7-8,15,20H,6,9-13H2,1-2H3','InChIKey=RNEJSIWJEVCXHX-UHFFFAOYSA-N','CN(C)CCCOC(=O)C(O)(Cc1ccccc1)C1CC1','1'),
	(226060,1,0,NULL,'Consistent with Molecular Formula','C19H27NO4',333.4266,NULL,'0A57690AAFF53030-FICuS-01-4C','0A57690AAFF53030-FICTS-01-2B','0A57690AAFF53030-uuuuu-01-FB','InChI=1S/C19H27NO4/c1-20-13-11-19(23,12-14-20)24-17(21)16(15-7-3-2-4-8-15)18(22)9-5-6-10-18/h2-4,7-8,16,22-23H,5-6,9-14H2,1H3','InChIKey=WHZKZJOSELYKPT-UHFFFAOYSA-N','CN1CCC(O)(OC(=O)C(c2ccccc2)C2(O)CCCC2)CC1','1'),
	(226061,2,0,NULL,'Consistent with Molecular Formula','C13H19ClN2O4',302.7571,NULL,'AE38E8ED24867931-FICuS-01-66','AE38E8ED24867931-FICTS-01-45','AEC44F081B0BA07F-uuuuu-01-28','InChI=1S/C13H18N2O4.ClH/c16-11-2-1-9(12(17)14-11)13(18)19-10-7-15-5-3-8(10)4-6-15;/h8-10H,1-7H2,(H,14,16,17);1H','InChIKey=GXKDJZKYSUZMLC-UHFFFAOYSA-N','Cl.O=C1CCC(C(=O)OC2CN3CCC2CC3)C(=O)N1','1'),
	(226062,1,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'2DFDA22FDFEE2C83-FICuS-01-A6','2DFDA22FDFEE2C83-FICTS-01-85','2DFDA22FDFEE2C83-uuuuu-01-55','InChI=1S/C14H16O3/c15-13-12(11-6-2-1-3-7-11)14(17-10-16-13)8-4-5-9-14/h1-3,6-7,12H,4-5,8-10H2','InChIKey=BLINMRDHMPCMPI-UHFFFAOYSA-N','O=C1OCOC2(CCCC2)C1c1ccccc1','1'),
	(226063,1,0,NULL,'Consistent with Molecular Formula','C22H31NO2',341.4924,NULL,'9BE4087462AFC0D4-FICuS-01-68','9BE4087462AFC0D4-FICTS-01-47','9BE4087462AFC0D4-uuuuu-01-17','InChI=1S/C22H31NO2/c24-20-21(12-5-6-13-21)18-22(25-20,19-10-3-1-4-11-19)14-9-17-23-15-7-2-8-16-23/h1,3-4,10-11H,2,5-9,12-18H2','InChIKey=NSFNYNUCADHZSX-UHFFFAOYSA-N','O=C1OC(CCCN2CCCCC2)(c2ccccc2)CC12CCCC2','1'),
	(226064,2,0,NULL,'Consistent with Molecular Formula','C25H29NO4',407.5084,NULL,'E70D6395147DFAFA-FICuS-01-7C','E70D6395147DFAFA-FICTS-01-5B','E70D6395147DFAFA-uuuuu-01-2B','InChI=1S/C25H29NO4/c1-24(2)15-18-7-6-10-20(22(18)30-24)25(28,19-8-4-3-5-9-19)23(27)29-21-16-26-13-11-17(21)12-14-26/h3-10,17,21,28H,11-16H2,1-2H3','InChIKey=CVHNBQCKIWEHGH-UHFFFAOYSA-N','CC1(C)Cc2cccc(C(O)(C(=O)OC3CN4CCC3CC4)c3ccccc3)c2O1','1'),
	(226065,1,0,NULL,'Consistent with Molecular Formula','C21H29NO2',327.4656,NULL,'B264AC26190435A0-FICuS-01-38','B264AC26190435A0-FICTS-01-17','B264AC26190435A0-uuuuu-01-E7','InChI=1S/C21H29NO2/c1-4-22(5-2)15-17(3)21(18-11-7-6-8-12-18)16-20(19(23)24-21)13-9-10-14-20/h6-8,11-12H,3-5,9-10,13-16H2,1-2H3','InChIKey=GAHVIFHJGZDKLS-UHFFFAOYSA-N','C=C(CN(CC)CC)C1(c2ccccc2)CC2(CCCC2)C(=O)O1','1'),
	(226066,0,0,NULL,'Consistent with Molecular Formula','C8H24B2N4',197.9244,NULL,'028B09754D3C80A4-FICuS-01-43','028B09754D3C80A4-FICTS-01-22','028B09754D3C80A4-uuuuu-01-F2','InChI=1S/C8H24B2N4/c1-11(2)9(12(3)4)10(13(5)6)14(7)8/h1-8H3','InChIKey=KMCDRSZVZMXKRL-UHFFFAOYSA-N','CN(C)B(B(N(C)C)N(C)C)N(C)C',NULL),
	(226067,2,1,NULL,'Consistent with Molecular Formula','C23H25NO3',363.4554,NULL,'058A9C750A25D770-FICuS-01-47','058A9C750A25D770-FICTS-01-26','33B89E806983C306-uuuuu-01-F2','InChI=1S/C23H25NO3/c25-22(27-21-17-24-15-12-19(21)13-16-24)23(26,20-9-5-2-6-10-20)14-11-18-7-3-1-4-8-18/h1-11,14,19,21,26H,12-13,15-17H2/b14-11+','InChIKey=ZNJFSXPVEZDYHT-SDNWHVSQSA-N','O=C(OC1CN2CCC1CC2)C(O)(/C=C/c1ccccc1)c1ccccc1','1'),
	(226068,2,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'640534F5E06BF94A-FICuS-01-59','640534F5E06BF94A-FICTS-01-38','640534F5E06BF94A-uuuuu-01-08','InChI=1S/C17H23NO3/c1-3-11-17(20,14-8-5-4-6-9-14)16(19)21-15-10-7-12-18(2)13-15/h4-5,8,15,20H,6-7,9-10,12-13H2,1-2H3','InChIKey=OJQQONOUYPXIHS-UHFFFAOYSA-N','CC#CC(O)(C(=O)OC1CCCN(C)C1)C1=CC=CCC1','1'),
	(226069,2,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'A859C7831A366228-FICuS-01-40','A859C7831A366228-FICTS-01-1F','A859C7831A366228-uuuuu-01-EF','InChI=1S/C17H19NO3/c1-2-17(20,14-6-4-3-5-7-14)16(19)21-15-12-18-10-8-13(15)9-11-18/h1,3-7,13,15,20H,8-12H2','InChIKey=LBPIXGJWUMHEPZ-UHFFFAOYSA-N','C#CC(O)(C(=O)OC1CN2CCC1CC2)c1ccccc1','1'),
	(226070,0,0,NULL,'Consistent with Molecular Formula','C23H25ClN2O4',428.9145,NULL,'826ADD8E3CA32785-FICuS-01-6D','826ADD8E3CA32785-FICTS-01-4C','82967A6B032EFECB-uuuuu-01-29','InChI=1S/C23H24N2O4.ClH/c26-20(18-8-3-1-4-9-18)12-7-15-24-16-13-23(14-17-24)21(27)25(22(28)29-23)19-10-5-2-6-11-19;/h1-6,8-11H,7,12-17H2;1H','InChIKey=QQFIOHBGHQZLAZ-UHFFFAOYSA-N','Cl.O=C(CCCN1CCC2(CC1)OC(=O)N(c1ccccc1)C2=O)c1ccccc1',NULL),
	(226071,0,0,NULL,'Consistent with Molecular Formula','C42H34BrP2',680.5821,NULL,'CA02718A36786299-FICuS-01-40','CA02718A36786299-FICTS-01-1F','F92F1BA16720AE0D-uuuuu-01-1B','InChI=1S/C42H34P2.BrH/c1-7-19-35(20-8-1)43(36-21-9-2-10-22-36,37-23-11-3-12-24-37)41-31-33-42(34-32-41)44(38-25-13-4-14-26-38,39-27-15-5-16-28-39)40-29-17-6-18-30-40;/h1-34H;1H/q+2;/p-1','InChIKey=QQDIRYKTVLPBCY-UHFFFAOYSA-M','[Br-].c1ccc([P+](c2ccccc2)(c2ccccc2)c2ccc([P+](c3ccccc3)(c3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(226072,1,0,NULL,'Consistent with Molecular Formula','C20H30ClNO3S',399.9749,NULL,'F6E35E96F6737694-FICuS-01-64','F6E35E96F6737694-FICTS-01-43','F61FF973C9FEAFDA-uuuuu-01-65','InChI=1S/C20H29NO3S.ClH/c22-19(24-14-13-21-11-5-2-6-12-21)18(17-7-3-1-4-8-17)20(23)9-15-25-16-10-20;/h1,3-4,7-8,18,23H,2,5-6,9-16H2;1H','InChIKey=CPZMRLXDYVRZGC-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCCC1)C(c1ccccc1)C1(O)CCSCC1','1'),
	(226073,1,0,NULL,'Consistent with Molecular Formula','C18H27NO3S',337.4762,NULL,'F6AD361D8D52865F-FICuS-01-72','F6AD361D8D52865F-FICTS-01-51','F6AD361D8D52865F-uuuuu-01-21','InChI=1S/C18H27NO3S/c1-19(2)11-6-12-22-17(20)16(15-7-4-3-5-8-15)18(21)9-13-23-14-10-18/h3-5,7-8,16,21H,6,9-14H2,1-2H3','InChIKey=RYKFIZFIXZWKPO-UHFFFAOYSA-N','CN(C)CCCOC(=O)C(c1ccccc1)C1(O)CCSCC1','1'),
	(226074,3,0,NULL,'Consistent with Molecular Formula','C27H35NO3',421.5784,NULL,'970816A33619B4CF-FICuS-01-4C','970816A33619B4CF-FICTS-01-2B','970816A33619B4CF-uuuuu-01-FB','InChI=1S/C27H35NO3/c1-4-22-23(28-18-12-7-13-19-28)26(2,3)24(22)31-25(29)27(30,20-14-8-5-9-15-20)21-16-10-6-11-17-21/h5-6,8-11,14-17,22-24,30H,4,7,12-13,18-19H2,1-3H3','InChIKey=ORGGZMATFTXBQJ-UHFFFAOYSA-N','CCC1C(OC(=O)C(O)(c2ccccc2)c2ccccc2)C(C)(C)C1N1CCCCC1','1'),
	(226075,1,0,NULL,'Consistent with Molecular Formula','C19H25NO2',299.412,NULL,'4EE0917C85997D0D-FICuS-01-67','4EE0917C85997D0D-FICTS-01-46','4EE0917C85997D0D-uuuuu-01-16','InChI=1S/C19H25NO2/c1-15(13-20(2)3)19(16-9-5-4-6-10-16)14-18(17(21)22-19)11-7-8-12-18/h4-6,9-10H,1,7-8,11-14H2,2-3H3','InChIKey=XHYMRNJDAMIDQE-UHFFFAOYSA-N','C=C(CN(C)C)C1(c2ccccc2)CC2(CCCC2)C(=O)O1','1'),
	(226076,1,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'4D6FFB01F96C11E1-FICuS-01-74','4D6FFB01F96C11E1-FICTS-01-53','4D6FFB01F96C11E1-uuuuu-01-23','InChI=1S/C11H10N2O2/c1-7-6-11(15-13-7)8-4-2-3-5-9(8)12-10(11)14/h2-5H,6H2,1H3,(H,12,14)','InChIKey=LNIJOLZBHHLEMQ-UHFFFAOYSA-N','CC1=NOC2(C1)C(=O)Nc1ccccc12','1'),
	(226077,3,0,NULL,'Consistent with Molecular Formula','C21H25NO4',355.4328,NULL,'1F376846A9EBAE7D-FICuS-01-82','1F376846A9EBAE7D-FICTS-01-61','1F376846A9EBAE7D-uuuuu-01-31','InChI=1S/C21H25NO4/c1-12(2)10-15-17(20(15,4)5)18(24)26-21(11-13(3)23)14-8-6-7-9-16(14)22-19(21)25/h6-10,15,17H,11H2,1-5H3,(H,22,25)','InChIKey=AYRGLPVOHJUCOU-UHFFFAOYSA-N','CC(=O)CC1(OC(=O)C2C(C=C(C)C)C2(C)C)C(=O)Nc2ccccc21','1'),
	(226078,0,0,NULL,'Consistent with Molecular Formula','C10H7NO2S2',237.2908,NULL,'F32399535C45B704-FICuS-01-3D','683F2EC615A47BFD-FICTS-01-5B','F32399535C45B704-uuuuu-01-EC','InChI=1S/C10H7NO2S2/c14-10-4-9(15-11-10)6-1-2-7-8(3-6)13-5-12-7/h1-4H,5H2,(H,11,14)','InChIKey=QRJQDQCLOCDBTC-UHFFFAOYSA-N','S=c1cc(-c2ccc3c(c2)OCO3)s[nH]1',NULL),
	(226079,0,0,NULL,'Consistent with Molecular Formula','C25H32ClFN2O3',462.9908,NULL,'3A6BC11D08D9AE26-FICuS-01-6F','3A6BC11D08D9AE26-FICTS-01-4E','3A9766F837547768-uuuuu-01-F3','InChI=1S/C25H31FN2O3.ClH/c1-3-31-24(30)27(2)25(21-8-5-4-6-9-21)15-18-28(19-16-25)17-7-10-23(29)20-11-13-22(26)14-12-20;/h4-6,8-9,11-14H,3,7,10,15-19H2,1-2H3;1H','InChIKey=WEOZFWIHKXUUCI-UHFFFAOYSA-N','CCOC(=O)N(C)C1(c2ccccc2)CCN(CCCC(=O)c2ccc(F)cc2)CC1.Cl',NULL),
	(226080,1,1,NULL,'Consistent with Molecular Formula','C17H29NO3',295.421,NULL,'41BD38A032CA4752-FICuS-01-49','41BD38A032CA4752-FICTS-01-28','9D4E4E5627EE94D6-uuuuu-01-2A','InChI=1S/C17H29NO3/c1-3-11-17(20,14-7-5-4-6-8-14)16(19)21-15-9-12-18(2)13-10-15/h3,11,14-15,20H,4-10,12-13H2,1-2H3/b11-3-','InChIKey=MGXDQTQGWGFXKM-JYOAFUTRSA-N','C/C=C\\C(O)(C(=O)OC1CCN(C)CC1)C1CCCCC1','1'),
	(226081,2,1,NULL,'Consistent with Molecular Formula','C18H29NO3',307.432,NULL,'F3B8932FA186B361-FICuS-01-5A','F3B8932FA186B361-FICTS-01-39','9C318CC04BCD1E47-uuuuu-01-22','InChI=1S/C18H29NO3/c1-2-10-18(21,15-6-4-3-5-7-15)17(20)22-16-13-19-11-8-14(16)9-12-19/h2,10,14-16,21H,3-9,11-13H2,1H3/b10-2-','InChIKey=AAGWGNWTWBWIPB-SGAXSIHGSA-N','C/C=C\\C(O)(C(=O)OC1CN2CCC1CC2)C1CCCCC1','1'),
	(226082,2,0,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'6882511ABA539833-FICuS-01-39','6882511ABA539833-FICTS-01-18','6882511ABA539833-uuuuu-01-E8','InChI=1S/C20H27NO3/c22-19(24-17-14-21-12-8-15(17)9-13-21)18(16-6-2-1-3-7-16)20(23)10-4-5-11-20/h1-3,6-7,15,17-18,23H,4-5,8-14H2','InChIKey=ZMPSKFMPHXKCJA-UHFFFAOYSA-N','O=C(OC1CN2CCC1CC2)C(c1ccccc1)C1(O)CCCC1','1'),
	(226083,0,0,NULL,'Consistent with Molecular Formula','C26H33ClFN3O2',474.017,NULL,'AE67CEC9C81288C8-FICuS-01-87','AE67CEC9C81288C8-FICTS-01-66','AE9B692CF79F5186-uuuuu-01-2B','InChI=1S/C26H32FN3O2.ClH/c1-20(2)29-19-30(23-7-4-3-5-8-23)26(25(29)32)14-17-28(18-15-26)16-6-9-24(31)21-10-12-22(27)13-11-21;/h3-5,7-8,10-13,20H,6,9,14-19H2,1-2H3;1H','InChIKey=HRNOKYRZXFRVGD-UHFFFAOYSA-N','CC(C)N1CN(c2ccccc2)C2(CCN(CCCC(=O)c3ccc(F)cc3)CC2)C1=O.Cl',NULL),
	(226084,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'F81B237DD9453D43-FICuS-01-5C','F81B237DD9453D43-FICTS-01-3B','F81B237DD9453D43-uuuuu-01-0B','InChI=1S/C20H22N2O2/c23-19-20(22(16-24-19)18-9-5-2-6-10-18)11-13-21(14-12-20)15-17-7-3-1-4-8-17/h1-10H,11-16H2','InChIKey=KEAGWICSOSRQCS-UHFFFAOYSA-N','O=C1OCN(c2ccccc2)C12CCN(Cc1ccccc1)CC2',NULL),
	(226085,0,0,NULL,'Consistent with Molecular Formula','C26H33ClFN3O2',474.017,NULL,'F0A0F6773CA5E542-FICuS-01-64','F0A0F6773CA5E542-FICTS-01-43','F05C519203283C0C-uuuuu-01-EB','InChI=1S/C26H32FN3O2.ClH/c1-2-16-29-20-30(23-7-4-3-5-8-23)26(25(29)32)14-18-28(19-15-26)17-6-9-24(31)21-10-12-22(27)13-11-21;/h3-5,7-8,10-13H,2,6,9,14-20H2,1H3;1H','InChIKey=AYLCBZJLNBPUDH-UHFFFAOYSA-N','CCCN1CN(c2ccccc2)C2(CCN(CCCC(=O)c3ccc(F)cc3)CC2)C1=O.Cl',NULL),
	(226086,2,0,NULL,'Consistent with Molecular Formula','C18H27NO3',305.4162,NULL,'F5B31E5FF8F7FF4C-FICuS-01-A6','F5B31E5FF8F7FF4C-FICTS-01-85','F5B31E5FF8F7FF4C-uuuuu-01-55','InChI=1S/C18H27NO3/c1-2-3-10-18(21,15-6-4-5-7-15)17(20)22-16-13-19-11-8-14(16)9-12-19/h14-16,21H,2,4-9,11-13H2,1H3','InChIKey=CMEALEXDKQTIIP-UHFFFAOYSA-N','CCC#CC(O)(C(=O)OC1CN2CCC1CC2)C1CCCC1','1'),
	(226087,2,1,NULL,'Consistent with Molecular Formula','C18H29NO3',307.432,NULL,'E63E156BC1892244-FICuS-01-49','E63E156BC1892244-FICTS-01-28','CF63A8E1406EBC54-uuuuu-01-24','InChI=1S/C18H29NO3/c1-2-3-10-18(21,15-6-4-5-7-15)17(20)22-16-13-19-11-8-14(16)9-12-19/h3,10,14-16,21H,2,4-9,11-13H2,1H3/b10-3-','InChIKey=HCWJBVIFDNMRAA-KMKOMSMNSA-N','CC/C=C\\C(O)(C(=O)OC1CN2CCC1CC2)C1CCCC1','1'),
	(226088,1,1,NULL,'Consistent with Molecular Formula','C17H29NO3',295.421,NULL,'DF164B164D0A1BFC-FICuS-01-7A','DF164B164D0A1BFC-FICTS-01-59','59CA2C5C8CFD7A56-uuuuu-01-3D','InChI=1S/C17H29NO3/c1-3-4-11-17(20,14-7-5-6-8-14)16(19)21-15-9-12-18(2)13-10-15/h4,11,14-15,20H,3,5-10,12-13H2,1-2H3/b11-4-','InChIKey=KZQMQKXFKZZRSP-WCIBSUBMSA-N','CC/C=C\\C(O)(C(=O)OC1CCN(C)CC1)C1CCCC1','1'),
	(226089,2,1,NULL,'Consistent with Molecular Formula','C17H27NO3',293.4052,NULL,'E631469B48F09DE0-FICuS-01-5F','E631469B48F09DE0-FICTS-01-3E','9D4D8EAD9216F6C4-uuuuu-01-32','InChI=1S/C17H27NO3/c1-2-9-17(20,14-5-3-4-6-14)16(19)21-15-12-18-10-7-13(15)8-11-18/h2,9,13-15,20H,3-8,10-12H2,1H3/b9-2-','InChIKey=KFIKGORTYFCONO-MBXJOHMKSA-N','C/C=C\\C(O)(C(=O)OC1CN2CCC1CC2)C1CCCC1','1'),
	(226090,2,0,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'6882511ABA539833-FICuS-01-39','6882511ABA539833-FICTS-01-18','6882511ABA539833-uuuuu-01-E8','InChI=1S/C20H27NO3/c22-19(24-17-14-21-12-8-15(17)9-13-21)18(16-6-2-1-3-7-16)20(23)10-4-5-11-20/h1-3,6-7,15,17-18,23H,4-5,8-14H2','InChIKey=ZMPSKFMPHXKCJA-UHFFFAOYSA-N','O=C(OC1CN2CCC1CC2)C(c1ccccc1)C1(O)CCCC1','1'),
	(226091,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN2',324.8523,NULL,'AEDB486FB1D7A98C-FICuS-01-9E','AEDB486FB1D7A98C-FICTS-01-7D','AE27EF8A8E5A70C2-uuuuu-01-38','InChI=1S/C20H20N2.ClH/c21-15-20(18-9-5-2-6-10-18)19-11-13-22(14-12-19)16-17-7-3-1-4-8-17;/h1-10H,11-14,16H2;1H','InChIKey=GGLKMPGIFACVPN-UHFFFAOYSA-N','Cl.N#CC(=C1CCN(Cc2ccccc2)CC1)c1ccccc1',NULL),
	(226092,1,0,NULL,'Consistent with Molecular Formula','C18H27NO3',305.4162,NULL,'D772DEAD4ECE4673-FICuS-01-8E','D772DEAD4ECE4673-FICTS-01-6D','D772DEAD4ECE4673-uuuuu-01-3D','InChI=1S/C18H27NO3/c1-14(2)8-11-18(21,15-6-4-5-7-15)17(20)22-16-9-12-19(3)13-10-16/h15-16,21H,1,4-7,9-10,12-13H2,2-3H3','InChIKey=BMRYDVWUGRWEAY-UHFFFAOYSA-N','C=C(C)C#CC(O)(C(=O)OC1CCN(C)CC1)C1CCCC1','1'),
	(226093,2,0,NULL,'Consistent with Molecular Formula','C20H29NO3',331.454,NULL,'C2B13F45A4A3FF4B-FICuS-01-7C','C2B13F45A4A3FF4B-FICTS-01-5B','C2B13F45A4A3FF4B-uuuuu-01-2B','InChI=1S/C20H29NO3/c1-15(2)8-11-20(23,17-6-4-3-5-7-17)19(22)24-18-14-21-12-9-16(18)10-13-21/h16-18,23H,1,3-7,9-10,12-14H2,2H3','InChIKey=JMTZQKLHHPNCSG-UHFFFAOYSA-N','C=C(C)C#CC(O)(C(=O)OC1CN2CCC1CC2)C1CCCCC1','1'),
	(226094,0,0,NULL,'Consistent with Molecular Formula','C20H28N4O2',356.4668,NULL,'3C900C900102AFB2-FICuS-01-40','3C900C900102AFB2-FICTS-01-1F','3C900C900102AFB2-uuuuu-01-EF','InChI=1S/C20H28N4O2/c1-21-15-11-20(12-16-21)18(25)24(22-13-7-2-3-8-14-22)19(26)23(20)17-9-5-4-6-10-17/h4-6,9-10H,2-3,7-8,11-16H2,1H3','InChIKey=BZGVSMDSAIQMOO-UHFFFAOYSA-N','CN1CCC2(CC1)C(=O)N(N1CCCCCC1)C(=O)N2c1ccccc1',NULL),
	(226095,1,0,NULL,'Consistent with Molecular Formula','C16H20N4O3',316.359,NULL,'93D3EC086963584B-FICuS-01-55','93D3EC086963584B-FICTS-01-34','93D3EC086963584B-uuuuu-01-04','InChI=1S/C16H20N4O3/c1-19-9-7-16(8-10-19)12(11-5-3-2-4-6-11)13(21)20(14(16)22)18-15(17)23/h2-6,12H,7-10H2,1H3,(H3,17,18,23)','InChIKey=GOUUWWGKEDNESJ-UHFFFAOYSA-N','CN1CCC2(CC1)C(=O)N(NC(N)=O)C(=O)C2c1ccccc1','1'),
	(226096,2,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'9C77E158AE82E878-FICuS-01-70','9C77E158AE82E878-FICTS-01-4F','9C77E158AE82E878-uuuuu-01-1F','InChI=1S/C15H21NO3/c1-2-7-15(18,12-3-4-12)14(17)19-13-10-16-8-5-11(13)6-9-16/h11-13,18H,3-6,8-10H2,1H3','InChIKey=WKVYOZYIPLKNSX-UHFFFAOYSA-N','CC#CC(O)(C(=O)OC1CN2CCC1CC2)C1CC1','1'),
	(226097,2,0,NULL,'Consistent with Molecular Formula','C20H31NO3',333.4698,NULL,'53FDF6B645832574-FICuS-01-53','53FDF6B645832574-FICTS-01-32','53FDF6B645832574-uuuuu-01-02','InChI=1S/C20H31NO3/c1-2-3-7-12-20(23,17-8-5-4-6-9-17)19(22)24-18-15-21-13-10-16(18)11-14-21/h16-18,23H,2-6,8-11,13-15H2,1H3','InChIKey=CZSCWCOOWBSDAG-UHFFFAOYSA-N','CCCC#CC(O)(C(=O)OC1CN2CCC1CC2)C1CCCCC1','1'),
	(226098,1,0,NULL,'Consistent with Molecular Formula','C19H31NO3',321.4588,NULL,'4FC5CE4B54F60EDC-FICuS-01-98','4FC5CE4B54F60EDC-FICTS-01-77','4FC5CE4B54F60EDC-uuuuu-01-47','InChI=1S/C19H31NO3/c1-3-4-8-13-19(22,16-9-6-5-7-10-16)18(21)23-17-11-14-20(2)15-12-17/h16-17,22H,3-7,9-12,14-15H2,1-2H3','InChIKey=FJMAJRUJYYJVLU-UHFFFAOYSA-N','CCCC#CC(O)(C(=O)OC1CCN(C)CC1)C1CCCCC1','1'),
	(226099,2,0,NULL,'Consistent with Molecular Formula','C19H29NO3',319.443,NULL,'39AAEDD8E6AA1A93-FICuS-01-95','39AAEDD8E6AA1A93-FICTS-01-74','39AAEDD8E6AA1A93-uuuuu-01-44','InChI=1S/C19H29NO3/c1-2-3-6-11-19(22,16-7-4-5-8-16)18(21)23-17-14-20-12-9-15(17)10-13-20/h15-17,22H,2-5,7-10,12-14H2,1H3','InChIKey=XDXCEWNBVOZWDO-UHFFFAOYSA-N','CCCC#CC(O)(C(=O)OC1CN2CCC1CC2)C1CCCC1','1'),
	(226100,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O4',331.3706,NULL,'6F6EC7A15D465856-FICuS-01-65','6F6EC7A15D465856-FICTS-01-44','6F6EC7A15D465856-uuuuu-01-14','InChI=1S/C17H21N3O4/c1-2-24-16(23)19-10-8-17(9-11-19)12-14(21)20(15(17)22)18-13-6-4-3-5-7-13/h3-7,18H,2,8-12H2,1H3','InChIKey=JCYHWNYGYJQFBK-UHFFFAOYSA-N','CCOC(=O)N1CCC2(CC1)CC(=O)N(Nc1ccccc1)C2=O',NULL),
	(226101,2,1,NULL,'Consistent with Molecular Formula','C19H31NO3',321.4588,NULL,'98F2E52860FDB699-FICuS-01-6E','98F2E52860FDB699-FICTS-01-4D','CC399369E1B4BF39-uuuuu-01-23','InChI=1S/C19H31NO3/c1-14(2)7-10-19(22,16-5-3-4-6-16)18(21)23-17-13-20-11-8-15(17)9-12-20/h7,10,14-17,22H,3-6,8-9,11-13H2,1-2H3/b10-7-','InChIKey=PZSSHNWVJGSMGY-YFHOEESVSA-N','CC(C)/C=C\\C(O)(C(=O)OC1CN2CCC1CC2)C1CCCC1','1'),
	(226102,2,0,NULL,'Consistent with Molecular Formula','C21H25NO',307.4346,NULL,'737F7CF20012D63C-FICuS-01-53','737F7CF20012D63C-FICTS-01-32','737F7CF20012D63C-uuuuu-01-02','InChI=1S/C21H25NO/c23-21(18-9-5-2-6-10-18)15-19-11-12-20(16-21)22(19)14-13-17-7-3-1-4-8-17/h1-10,19-20,23H,11-16H2','InChIKey=GCNACBRBJGYUFP-UHFFFAOYSA-N','OC1(c2ccccc2)CC2CCC(C1)N2CCc1ccccc1','1'),
	(226103,2,0,NULL,'Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'BB6FD36FE4ABCBCA-FICuS-01-BF','BB6FD36FE4ABCBCA-FICTS-01-9E','BB6FD36FE4ABCBCA-uuuuu-01-6E','InChI=1S/C20H23NO3/c1-15(2)8-11-20(23,17-6-4-3-5-7-17)19(22)24-18-14-21-12-9-16(18)10-13-21/h3-7,16,18,23H,1,9-10,12-14H2,2H3','InChIKey=GBTXSVZHHMYRNF-UHFFFAOYSA-N','C=C(C)C#CC(O)(C(=O)OC1CN2CCC1CC2)c1ccccc1','1'),
	(226104,2,0,NULL,'Consistent with Molecular Formula','C15H23NO3',265.3516,NULL,'810748AE6B0EE0CE-FICuS-01-73','810748AE6B0EE0CE-FICTS-01-52','810748AE6B0EE0CE-uuuuu-01-22','InChI=1S/C15H23NO3/c1-4-7-15(18,11(2)3)14(17)19-13-10-16-8-5-12(13)6-9-16/h11-13,18H,5-6,8-10H2,1-3H3','InChIKey=PIQGPSJRLJWWML-UHFFFAOYSA-N','CC#CC(O)(C(=O)OC1CN2CCC1CC2)C(C)C','1'),
	(226105,1,0,NULL,'Consistent with Molecular Formula','C14H23NO3',253.3406,NULL,'6F985EA562B7C28B-FICuS-01-74','6F985EA562B7C28B-FICTS-01-53','6F985EA562B7C28B-uuuuu-01-23','InChI=1S/C14H23NO3/c1-5-8-14(17,11(2)3)13(16)18-12-6-9-15(4)10-7-12/h11-12,17H,6-7,9-10H2,1-4H3','InChIKey=DKHYPPULAXLVIE-UHFFFAOYSA-N','CC#CC(O)(C(=O)OC1CCN(C)CC1)C(C)C','1'),
	(226106,3,1,NULL,'Consistent with Molecular Formula','C18H29NO3',307.432,NULL,'3522A81319E0272A-FICuS-01-2B','3522A81319E0272A-FICTS-01-0A','EE3131A820BDFD54-uuuuu-01-1C','InChI=1S/C18H29NO3/c1-3-10-18(21,15-6-4-5-7-15)17(20)22-16-13(2)19-11-8-14(16)9-12-19/h3,10,13-16,21H,4-9,11-12H2,1-2H3/b10-3-/t13-,16+,18?/m1/s1','InChIKey=LIECQYLYFBNBJE-IBRPLKNJSA-N','C/C=C\\C(O)(C(=O)OC1C2CCN(CC2)C1C)C1CCCC1','1'),
	(226107,2,0,NULL,'Consistent with Molecular Formula','C29H33NO2',427.5852,NULL,'5BD2D55A786F090F-FICuS-01-6D','5BD2D55A786F090F-FICTS-01-4C','5BD2D55A786F090F-uuuuu-01-1C','InChI=1S/C29H33NO2/c31-28(23-11-4-1-5-12-23)21-26-17-18-27(22-28)30(26)20-10-19-29(32,24-13-6-2-7-14-24)25-15-8-3-9-16-25/h1-9,11-16,26-27,31-32H,10,17-22H2','InChIKey=WVYHWXIPRDZZRF-UHFFFAOYSA-N','OC1(c2ccccc2)CC2CCC(C1)N2CCCC(O)(c1ccccc1)c1ccccc1','1'),
	(226108,2,1,NULL,'Consistent with Molecular Formula','C21H29NO3',343.465,NULL,'3A19FA77335FF400-FICuS-01-55','3A19FA77335FF400-FICTS-01-34','CD811D8B70CF1DB8-uuuuu-01-34','InChI=1S/C21H29NO3/c1-2-3-4-8-13-21(24,18-9-6-5-7-10-18)20(23)25-19-16-22-14-11-17(19)12-15-22/h5-10,13,17,19,24H,2-4,11-12,14-16H2,1H3/b13-8-','InChIKey=JKPUZMZDECKYBD-JYRVWZFOSA-N','CCCC/C=C\\C(O)(C(=O)OC1CN2CCC1CC2)c1ccccc1','1'),
	(226109,3,0,NULL,'Consistent with Molecular Formula','C18H27NO3',305.4162,NULL,'8F05B68CC56CA6FE-FICuS-01-90','8F05B68CC56CA6FE-FICTS-01-6F','8F05B68CC56CA6FE-uuuuu-01-3F','InChI=1S/C18H27NO3/c1-3-10-18(21,13-6-4-5-7-13)17(20)22-16-11-14-8-9-15(12-16)19(14)2/h13-16,21H,4-9,11-12H2,1-2H3','InChIKey=HGUNQPJVAVUBKB-UHFFFAOYSA-N','CC#CC(O)(C(=O)OC1CC2CCC(C1)N2C)C1CCCC1','1'),
	(226110,3,0,NULL,'Consistent with Molecular Formula','C18H27NO3',305.4162,NULL,'51E5EFC0AB5E1A28-FICuS-01-7E','51E5EFC0AB5E1A28-FICTS-01-5D','51E5EFC0AB5E1A28-uuuuu-01-2D','InChI=1S/C18H27NO3/c1-3-10-18(21,15-6-4-5-7-15)17(20)22-16-13(2)19-11-8-14(16)9-12-19/h13-16,21H,4-9,11-12H2,1-2H3','InChIKey=DKJTWISIFXBISM-UHFFFAOYSA-N','CC#CC(O)(C(=O)OC1C2CCN(CC2)C1C)C1CCCC1','1'),
	(226111,1,0,NULL,'Consistent with Molecular Formula','C16H27NO3',281.3942,NULL,'364E52E5B443D4BB-FICuS-01-63','364E52E5B443D4BB-FICTS-01-42','364E52E5B443D4BB-uuuuu-01-12','InChI=1S/C16H27NO3/c1-4-11-16(19,14-9-6-5-7-10-14)15(18)20-13-8-12-17(2)3/h14,19H,5-10,12-13H2,1-3H3','InChIKey=TZFUGGVANCSYFO-UHFFFAOYSA-N','CC#CC(O)(C(=O)OCCCN(C)C)C1CCCCC1','1'),
	(226112,3,0,NULL,'Consistent with Molecular Formula','C20H25NO3',327.4224,NULL,'BAB960F3A8CA4DE1-FICuS-01-8F','BAB960F3A8CA4DE1-FICTS-01-6E','BAB960F3A8CA4DE1-uuuuu-01-3E','InChI=1S/C20H25NO3/c1-3-4-12-20(23,15-8-6-5-7-9-15)19(22)24-18-13-16-10-11-17(14-18)21(16)2/h5-9,16-18,23H,3,10-11,13-14H2,1-2H3','InChIKey=CPSOCUUSNHHZOV-UHFFFAOYSA-N','CCC#CC(O)(C(=O)OC1CC2CCC(C1)N2C)c1ccccc1','1'),
	(226113,3,0,NULL,'Consistent with Molecular Formula','C20H25NO3',327.4224,NULL,'113B12BEEC56B450-FICuS-01-56','113B12BEEC56B450-FICTS-01-35','113B12BEEC56B450-uuuuu-01-05','InChI=1S/C20H25NO3/c1-3-4-12-20(23,17-8-6-5-7-9-17)19(22)24-18-15(2)21-13-10-16(18)11-14-21/h5-9,15-16,18,23H,3,10-11,13-14H2,1-2H3','InChIKey=VOCRJOMVKAJZBC-UHFFFAOYSA-N','CCC#CC(O)(C(=O)OC1C2CCN(CC2)C1C)c1ccccc1','1'),
	(226114,1,0,NULL,'Consistent with Molecular Formula','C27H35ClFN3O2',488.0438,NULL,'C5A9BF2CD1CE26CD-FICuS-01-A2','C5A9BF2CD1CE26CD-FICTS-01-81','C55518C9EE43FF83-uuuuu-01-25','InChI=1S/C27H34FN3O2.ClH/c1-3-21(2)30-20-31(24-8-5-4-6-9-24)27(26(30)33)15-18-29(19-16-27)17-7-10-25(32)22-11-13-23(28)14-12-22;/h4-6,8-9,11-14,21H,3,7,10,15-20H2,1-2H3;1H','InChIKey=YWLLNDLWZAXFHQ-UHFFFAOYSA-N','CCC(C)N1CN(c2ccccc2)C2(CCN(CCCC(=O)c3ccc(F)cc3)CC2)C1=O.Cl','1'),
	(226115,0,0,NULL,'Consistent with Molecular Formula','C23H24ClFN2O',398.9068,NULL,'2600BC41DAD140CD-FICuS-01-5E','2600BC41DAD140CD-FICTS-01-3D','26FC1BA4E55C9983-uuuuu-01-1E','InChI=1S/C23H23FN2O.ClH/c24-21-10-8-20(9-11-21)23(27)7-4-14-26-15-12-19(13-16-26)22(17-25)18-5-2-1-3-6-18;/h1-3,5-6,8-11H,4,7,12-16H2;1H','InChIKey=LHMDSBDHRXPARH-UHFFFAOYSA-N','Cl.N#CC(=C1CCN(CCCC(=O)c2ccc(F)cc2)CC1)c1ccccc1',NULL),
	(226116,0,0,NULL,'Consistent with Molecular Formula','C24H32FN3O3',429.5335,NULL,'D6805C4082497C3B-FICuS-01-4B','D6805C4082497C3B-FICTS-01-2A','D6805C4082497C3B-uuuuu-01-FA','InChI=1S/C24H32FN3O3/c25-20-9-7-19(8-10-20)21(29)6-5-13-26-16-11-24(12-17-26)18-22(30)28(23(24)31)27-14-3-1-2-4-15-27/h7-10H,1-6,11-18H2','InChIKey=ALGMMJAQGMCYIY-UHFFFAOYSA-N','O=C(CCCN1CCC2(CC1)CC(=O)N(N1CCCCCC1)C2=O)c1ccc(F)cc1',NULL),
	(226117,2,0,NULL,'Consistent with Molecular Formula','C25H30FNO3',411.5153,NULL,'F42C1A7ABE814F4D-FICuS-01-82','F42C1A7ABE814F4D-FICTS-01-61','F42C1A7ABE814F4D-uuuuu-01-31','InChI=1S/C25H30FNO3/c26-21-9-7-20(8-10-21)25(29-15-16-30-25)13-4-14-27-22-11-12-23(27)18-24(28,17-22)19-5-2-1-3-6-19/h1-3,5-10,22-23,28H,4,11-18H2','InChIKey=FBUQIOZUBBLBJP-UHFFFAOYSA-N','OC1(c2ccccc2)CC2CCC(C1)N2CCCC1(c2ccc(F)cc2)OCCO1','1'),
	(226118,1,1,NULL,'Consistent with Molecular Formula','C19H31NO3',321.4588,NULL,'30EB417267467DC3-FICuS-01-47','30EB417267467DC3-FICTS-01-26','EE5F893C54FBD597-uuuuu-01-3C','InChI=1S/C19H31NO3/c1-3-5-12-19(22,16-8-6-7-9-16)18(21)23-17-10-14-20(13-4-2)15-11-17/h4-5,12,16-17,22H,2-3,6-11,13-15H2,1H3/b12-5-','InChIKey=XQKHEGYSDODBLT-XGICHPGQSA-N','C=CCN1CCC(OC(=O)C(O)(/C=C\\CC)C2CCCC2)CC1','1'),
	(226119,0,0,NULL,'Consistent with Molecular Formula','C24H33N3O3',411.543,NULL,'18E80E2111BB85D9-FICuS-01-55','18E80E2111BB85D9-FICTS-01-34','18E80E2111BB85D9-uuuuu-01-04','InChI=1S/C24H33N3O3/c28-21(20-9-4-3-5-10-20)11-8-14-25-17-12-24(13-18-25)19-22(29)27(23(24)30)26-15-6-1-2-7-16-26/h3-5,9-10H,1-2,6-8,11-19H2','InChIKey=PKVGWESEWCDZAN-UHFFFAOYSA-N','O=C(CCCN1CCC2(CC1)CC(=O)N(N1CCCCCC1)C2=O)c1ccccc1',NULL),
	(226120,1,0,NULL,'Consistent with Molecular Formula','C18H27NO3',305.4162,NULL,'2503530372EC16E4-FICuS-01-2D','2503530372EC16E4-FICTS-01-0C','2503530372EC16E4-uuuuu-01-DC','InChI=1S/C18H27NO3/c1-3-11-18(21,15-7-5-6-8-15)17(20)22-16-9-13-19(12-4-2)14-10-16/h4,15-16,21H,2,5-10,12-14H2,1H3','InChIKey=KFAKSXHFDZBAHZ-UHFFFAOYSA-N','C=CCN1CCC(OC(=O)C(O)(C#CC)C2CCCC2)CC1','1'),
	(226121,1,0,NULL,'Consistent with Molecular Formula','C23H32ClN3O4',449.9765,NULL,'679C4BDC0F0C2F63-FICuS-01-77','679C4BDC0F0C2F63-FICTS-01-56','6760EC393081F62D-uuuuu-01-FB','InChI=1S/C23H31N3O4.ClH/c27-21-15-23(22(28)26(21)25-11-5-1-2-6-12-25)9-13-24(14-10-23)16-18-17-29-19-7-3-4-8-20(19)30-18;/h3-4,7-8,18H,1-2,5-6,9-17H2;1H','InChIKey=WYAQPYBCAYDWTH-UHFFFAOYSA-N','Cl.O=C1CC2(CCN(CC3COc4ccccc4O3)CC2)C(=O)N1N1CCCCCC1','1'),
	(226122,2,0,NULL,'Consistent with Molecular Formula','C24H29NO3',379.498,NULL,'11D70B3084183E8A-FICuS-01-3F','11D70B3084183E8A-FICTS-01-1E','11D70B3084183E8A-uuuuu-01-EE','InChI=1S/C24H29NO3/c1-2-21-23(18-13-15-25(21)16-14-18)28-22(26)17-24(27,19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-12,18,21,23,27H,2,13-17H2,1H3','InChIKey=LGCQVJSQUJNJEC-UHFFFAOYSA-N','CCC1C(OC(=O)CC(O)(c2ccccc2)c2ccccc2)C2CCN1CC2','1'),
	(226123,3,0,NULL,'Consistent with Molecular Formula','C21H33NO3',347.4966,NULL,'5EF20926DF99DF91-FICuS-01-7A','5EF20926DF99DF91-FICTS-01-59','5EF20926DF99DF91-uuuuu-01-29','InChI=1S/C21H33NO3/c1-15(2)9-12-21(24,18-7-5-4-6-8-18)20(23)25-19-16(3)22-13-10-17(19)11-14-22/h15-19,24H,4-8,10-11,13-14H2,1-3H3','InChIKey=QAPPZPYLSRRINH-UHFFFAOYSA-N','CC(C)C#CC(O)(C(=O)OC1C2CCN(CC2)C1C)C1CCCCC1','1'),
	(226124,0,0,NULL,'Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'BA3958D15E35B54E-FICuS-01-6A','BA3958D15E35B54E-FICTS-01-49','BA3958D15E35B54E-uuuuu-01-19','InChI=1S/C17H23NO2/c1-16(2)17(12-15(19)20-16)8-10-18(11-9-17)13-14-6-4-3-5-7-14/h3-7H,8-13H2,1-2H3','InChIKey=ZSNQTNXQNSSTTB-UHFFFAOYSA-N','CC1(C)OC(=O)CC12CCN(Cc1ccccc1)CC2',NULL),
	(226125,1,0,NULL,'Consistent with Molecular Formula','C21H28FN3O4',405.4683,NULL,'8E2A5FFD6DAA4B24-FICuS-01-94','8E2A5FFD6DAA4B24-FICTS-01-73','8E2A5FFD6DAA4B24-uuuuu-01-43','InChI=1S/C21H28FN3O4/c1-23-19(26)21(24(2)20(23)27)7-9-25(10-8-21)14-16(13-18-28-11-12-29-18)15-3-5-17(22)6-4-15/h3-6,16,18H,7-14H2,1-2H3','InChIKey=ANOMMQAZHCWMRH-UHFFFAOYSA-N','CN1C(=O)N(C)C2(CCN(CC(CC3OCCO3)c3ccc(F)cc3)CC2)C1=O','1'),
	(226126,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'E09A107BE70F151D-FICuS-01-5D','E09A107BE70F151D-FICTS-01-3C','E09A107BE70F151D-uuuuu-01-0C','InChI=1S/C20H22N2O2/c23-20(24-19-15-21-13-11-16(19)12-14-21)22(17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-10,16,19H,11-15H2','InChIKey=IJIHPPHWXPHTRG-UHFFFAOYSA-N','O=C(OC1CN2CCC1CC2)N(c1ccccc1)c1ccccc1','1'),
	(226127,1,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'CED8CA2D76D202B8-FICuS-01-84','CED8CA2D76D202B8-FICTS-01-63','CED8CA2D76D202B8-uuuuu-01-33','InChI=1S/C15H19NO3/c1-3-7-15(18,8-4-2)14(17)19-13-11-16-9-5-12(13)6-10-16/h12-13,18H,5-6,9-11H2,1-2H3','InChIKey=PSNXEMLZSUPRKP-UHFFFAOYSA-N','CC#CC(O)(C#CC)C(=O)OC1CN2CCC1CC2','1'),
	(226128,2,0,NULL,'Consistent with Molecular Formula','C12H17OP',208.2395,NULL,'53F8DE187F12DF18-FICuS-01-72','53F8DE187F12DF18-FICTS-01-51','53F8DE187F12DF18-uuuuu-01-21','InChI=1S/C12H17OP/c1-14-9-7-12(13,8-10-14)11-5-3-2-4-6-11/h2-6,13H,7-10H2,1H3','InChIKey=AKYVSTBKHPSJAR-UHFFFAOYSA-N','CP1CCC(O)(c2ccccc2)CC1','1'),
	(226129,0,0,NULL,'Consistent with Molecular Formula','C22H24N4OS',392.5178,NULL,'E8440BD6B0BDDF92-FICuS-01-85','E8440BD6B0BDDF92-FICTS-01-64','E8440BD6B0BDDF92-uuuuu-01-34','InChI=1S/C22H24N4OS/c1-24-16-26(17-7-3-2-4-8-17)22(21(24)27)11-13-25(14-12-22)15-20-23-18-9-5-6-10-19(18)28-20/h2-10H,11-16H2,1H3','InChIKey=KSCWQKPVPYSSJQ-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(Cc3nc4ccccc4s3)CC2)C1=O',NULL),
	(226130,1,0,NULL,'Consistent with Molecular Formula','C19H26ClFN2O3',384.8774,NULL,'8DD0D252B5EC4CE1-FICuS-01-80','8DD0D252B5EC4CE1-FICTS-01-5F','8D2C75B78A6195AF-uuuuu-01-21','InChI=1S/C19H25FN2O3.ClH/c1-14-19(25-18(24)21(14)2)9-12-22(13-10-19)11-3-4-17(23)15-5-7-16(20)8-6-15;/h5-8,14H,3-4,9-13H2,1-2H3;1H','InChIKey=XILOGGVQEWBPKP-UHFFFAOYSA-N','CC1N(C)C(=O)OC12CCN(CCCC(=O)c1ccc(F)cc1)CC2.Cl','1'),
	(226131,1,0,NULL,'Consistent with Molecular Formula','C24H29N3O3',407.5114,NULL,'81A99C946345B0A3-FICuS-01-4B','81A99C946345B0A3-FICTS-01-2A','81A99C946345B0A3-uuuuu-01-FA','InChI=1S/C24H29N3O3/c1-2-26-18-27(19-8-4-3-5-9-19)24(23(26)28)12-14-25(15-13-24)16-20-17-29-21-10-6-7-11-22(21)30-20/h3-11,20H,2,12-18H2,1H3','InChIKey=RCKWQESNRPYDDB-UHFFFAOYSA-N','CCN1CN(c2ccccc2)C2(CCN(CC3COc4ccccc4O3)CC2)C1=O','1'),
	(226132,1,0,NULL,'Consistent with Molecular Formula','C27H35ClFN3O3',504.0432,NULL,'4A6B96B0FC9F34D8-FICuS-01-80','4A6B96B0FC9F34D8-FICTS-01-5F','4A973155C312ED96-uuuuu-01-FA','InChI=1S/C27H34FN3O3.ClH/c1-2-30-20-31(24-6-4-3-5-7-24)27(26(30)32)12-14-29(15-13-27)19-22(18-25-33-16-17-34-25)21-8-10-23(28)11-9-21;/h3-11,22,25H,2,12-20H2,1H3;1H','InChIKey=UQUZLEJSVIQZIN-UHFFFAOYSA-N','CCN1CN(c2ccccc2)C2(CCN(CC(CC3OCCO3)c3ccc(F)cc3)CC2)C1=O.Cl','1'),
	(226133,1,0,NULL,'Consistent with Molecular Formula','C21H24N4O2',364.4462,NULL,'3B13CA3051E87CC2-FICuS-01-59','3B13CA3051E87CC2-FICTS-01-38','3B13CA3051E87CC2-uuuuu-01-08','InChI=1S/C21H24N4O2/c1-23-15-25(16-7-3-2-4-8-16)21(19(23)26)11-13-24(14-12-21)20-22-17-9-5-6-10-18(17)27-20/h2-10,20,22H,11-15H2,1H3','InChIKey=BBCDWLCGGNXTTK-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(C3Nc4ccccc4O3)CC2)C1=O','1'),
	(226134,0,0,NULL,'Consistent with Molecular Formula','C24H32ClFN4O',446.9944,NULL,'EF04B02113980460-FICuS-01-2A','EF04B02113980460-FICTS-01-09','EFF817C42C15DD2E-uuuuu-01-38','InChI=1S/C24H31FN4O.ClH/c1-26(21-11-9-20(25)10-12-21)15-6-16-28-17-13-24(14-18-28)23(30)27(2)19-29(24)22-7-4-3-5-8-22;/h3-5,7-12H,6,13-19H2,1-2H3;1H','InChIKey=SFMCJBPTBFNTNE-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(CCCN(C)c3ccc(F)cc3)CC2)C1=O.Cl',NULL),
	(226135,0,0,NULL,'Consistent with Molecular Formula','C20H27N3O2',341.4522,NULL,'651F674B9268451D-FICuS-01-43','651F674B9268451D-FICTS-01-22','651F674B9268451D-uuuuu-01-F2','InChI=1S/C20H27N3O2/c24-18-15-20(19(25)23(18)22-11-5-2-6-12-22)9-13-21(14-10-20)16-17-7-3-1-4-8-17/h1,3-4,7-8H,2,5-6,9-16H2','InChIKey=MYPOMDOUBCVDOK-UHFFFAOYSA-N','O=C1CC2(CCN(Cc3ccccc3)CC2)C(=O)N1N1CCCCC1',NULL),
	(226136,0,0,NULL,'Consistent with Molecular Formula','C20H26FN3O3',375.4421,NULL,'9E57D61FD8903280-FICuS-01-54','9E57D61FD8903280-FICTS-01-33','9E57D61FD8903280-uuuuu-01-03','InChI=1S/C20H26FN3O3/c1-22(2)24-18(26)14-20(19(24)27)9-12-23(13-10-20)11-3-4-17(25)15-5-7-16(21)8-6-15/h5-8H,3-4,9-14H2,1-2H3','InChIKey=ILVXNXRHHAUIEM-UHFFFAOYSA-N','CN(C)N1C(=O)CC2(CCN(CCCC(=O)c3ccc(F)cc3)CC2)C1=O',NULL),
	(226137,0,0,NULL,'Consistent with Molecular Formula','C22H28FN3O4',417.4793,NULL,'5FA022FF70A1CE10-FICuS-01-65','5FA022FF70A1CE10-FICTS-01-44','5FA022FF70A1CE10-uuuuu-01-14','InChI=1S/C22H28FN3O4/c23-18-5-3-17(4-6-18)19(27)2-1-9-24-10-7-22(8-11-24)16-20(28)26(21(22)29)25-12-14-30-15-13-25/h3-6H,1-2,7-16H2','InChIKey=BUYMPLYEKPIXBO-UHFFFAOYSA-N','O=C(CCCN1CCC2(CC1)CC(=O)N(N1CCOCC1)C2=O)c1ccc(F)cc1',NULL),
	(226138,0,0,NULL,'Consistent with Molecular Formula','C23H33N3O5',431.5308,NULL,'E1E5E086CF9F0327-FICuS-01-6E','E1E5E086CF9F0327-FICTS-01-4D','E1E5E086CF9F0327-uuuuu-01-1D','InChI=1S/C23H33N3O5/c1-4-30-20(27)19(21(28)31-5-2)11-14-25-15-12-23(13-16-25)22(29)24(3)17-26(23)18-9-7-6-8-10-18/h6-10,19H,4-5,11-17H2,1-3H3','InChIKey=WRXQBADSHWKVSI-UHFFFAOYSA-N','CCOC(=O)C(CCN1CCC2(CC1)C(=O)N(C)CN2c1ccccc1)C(=O)OCC',NULL),
	(226139,0,0,NULL,'Consistent with Molecular Formula','C13H21N3O2',251.3278,NULL,'D222E9EFD63C07DB-FICuS-01-87','D222E9EFD63C07DB-FICTS-01-66','D222E9EFD63C07DB-uuuuu-01-36','InChI=1S/C13H21N3O2/c17-11-10-13(4-6-14-7-5-13)12(18)16(11)15-8-2-1-3-9-15/h14H,1-10H2','InChIKey=NITHFSWJMQEJFA-UHFFFAOYSA-N','O=C1CC2(CCNCC2)C(=O)N1N1CCCCC1',NULL),
	(226140,0,0,NULL,'Consistent with Molecular Formula','C12H19N3O3',253.3004,NULL,'C9D6AD011CF595C6-FICuS-01-79','C9D6AD011CF595C6-FICTS-01-58','C9D6AD011CF595C6-uuuuu-01-28','InChI=1S/C12H19N3O3/c16-10-9-12(1-3-13-4-2-12)11(17)15(10)14-5-7-18-8-6-14/h13H,1-9H2','InChIKey=OOBCNSKISYVJKZ-UHFFFAOYSA-N','O=C1CC2(CCNCC2)C(=O)N1N1CCOCC1',NULL),
	(226141,1,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O',329.8285,'Zofran\nOndansetron hydrochloride','3F8F32794337C721-FICuS-01-41','3F8F32794337C721-FICTS-01-20','3F73959C7CBA1E6F-uuuuu-01-32','InChI=1S/C18H19N3O.ClH/c1-12-19-9-10-21(12)11-13-7-8-16-17(18(13)22)14-5-3-4-6-15(14)20(16)2;/h3-6,9-10,13H,7-8,11H2,1-2H3;1H','InChIKey=MKBLHFILKIKSQM-UHFFFAOYSA-N','Cc1nccn1CC1CCc2c(c3ccccc3n2C)C1=O.Cl','1'),
	(226142,0,0,NULL,'Consistent with Molecular Formula','C17H21NO',255.359,'Diphenylhydramine','6E998A41363ACE8A-FICuS-01-70','6E998A41363ACE8A-FICTS-01-4F','6E998A41363ACE8A-uuuuu-01-1F','InChI=1S/C17H21NO/c1-18(2)13-14-19-17(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12,17H,13-14H2,1-2H3','InChIKey=ZZVUWRFHKOJYTH-UHFFFAOYSA-N','CN(C)CCOC(c1ccccc1)c1ccccc1',NULL),
	(226143,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C2H6O6S2 in C20H24ClN3S','C22H30?ClN3O6S3',564.1285,'Prochlorperazine Edisylate','DC45A5A64CC9DA47-FICuS-01-87','DC45A5A64CC9DA47-FICTS-01-66','DC45A5A64CC9DA47-uuuuu-01-36','InChI=1S/C20H24ClN3S.C2H6O6S2/c1-22-11-13-23(14-12-22)9-4-10-24-17-5-2-3-6-19(17)25-20-8-7-16(21)15-18(20)24;3-9(4,5)1-2-10(6,7)8/h2-3,5-8,15H,4,9-14H2,1H3;1-2H2,(H,3,4,5)(H,6,7,8)','InChIKey=SWOUGRBFXFILIB-UHFFFAOYSA-N','*.CN1CCN(CCCN2c3ccccc3Sc3ccc(Cl)cc32)CC1.O=S(=O)(O)CCS(=O)(=O)O',NULL),
	(226144,2,0,'50679-08-8','Consistent with Molecular Formula','C32H41NO2',471.6814,'Seldane\nTerfenadine\n.alpha.-(4-(1,1-dimethylethyl)phenyl)-4-(hydroxydiphenyl-methyl)-1-piperidine butanol','83A2F91BB53ADA99-FICuS-01-79','83A2F91BB53ADA99-FICTS-01-58','83A2F91BB53ADA99-uuuuu-01-28','InChI=1S/C32H41NO2/c1-31(2,3)26-18-16-25(17-19-26)30(34)15-10-22-33-23-20-29(21-24-33)32(35,27-11-6-4-7-12-27)28-13-8-5-9-14-28/h4-9,11-14,16-19,29-30,34-35H,10,15,20-24H2,1-3H3','InChIKey=GUGOEEXESWIERI-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(O)CCCN2CCC(C(O)(c3ccccc3)c3ccccc3)CC2)cc1','1'),
	(226145,12,0,NULL,'Consistent with Molecular Formula','C54H85N7O13',1040.3046,'L-Tyrosine, N-[1-[N-[4-[[3-hydroxy-6-methyl-4-[[N- (N-methyl-N-L-prolyl-L-leucyl)-L-threonyl]amino]- 1-oxoheptyl]oxy]-2,5-dimethyl-1,3-dioxohexyl]-L-leucyl]-L-prolyl]-N,O-dimethyl-, .phi.-lactone\n15H-Pyrrolo[2,1-f][1,15,4,7,10,20] dioxatetraazacyclotricosine-1,4,8,13,16,18,21-heptaone, docosahydro-11-hydroxy-3-[(4-methoxyphenyl)methyl]- 2,6,17-trimethyl-15-(methylethyl)-10-(1-methylpropyl)- 20-(2-methylpropyl)-7-[[N-methyl-N-prolylleucyl]amino]-,s\nDidemnin A, N-L-prolyl-2-L-allothreonine','BFF2A749A33CD73A-FICuS-01-85','BFF2A749A33CD73A-FICTS-01-64','0F78AD61F93E01F6-uuuuu-01-1B','InChI=1S/C54H85N7O13/c1-14-32(8)44-42(62)28-43(63)74-47(31(6)7)46(64)33(9)48(65)56-38(25-29(2)3)52(69)61-24-16-18-39(61)53(70)60(12)41(27-35-19-21-36(72-13)22-20-35)54(71)73-34(10)45(50(67)57-44)58-49(66)40(26-30(4)5)59(11)51(68)37-17-15-23-55-37/h19-22,2','InChIKey=MMUFNCTVUTWOJE-LKZKYIBOSA-N','CCC(C)C1NC(=O)C(NC(=O)C(CC(C)C)N(C)C(=O)C2CCCN2)C(C)OC(=O)C(Cc2ccc(OC)cc2)N(C)C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C)C(=O)C(C(C)C)OC(=O)CC1O','1'),
	(226146,13,0,NULL,'Consistent with Molecular Formula','C57H87N7O15',1110.3522,NULL,'7DD7DBA86F8B5E1F-FICuS-01-A3','7DD7DBA86F8B5E1F-FICTS-01-82','5D1E6B7BD5B66FD2-uuuuu-01-39','InChI=1S/C57H87N7O15/c1-15-33(8)46-44(66)29-45(67)79-49(32(6)7)48(68)34(9)50(69)58-39(26-30(2)3)54(73)64-25-17-19-41(64)56(75)62(13)43(28-37-20-22-38(77-14)23-21-37)57(76)78-36(11)47(52(71)59-46)60-51(70)42(27-31(4)5)61(12)55(74)40-18-16-24-63(40)53(72)35','InChIKey=SDFIROAOIOUHKX-BRNRUIPFSA-N','CCC(C)C1NC(=O)C(NC(=O)C(CC(C)C)N(C)C(=O)C2C=CCN2C(=O)C(C)O)C(C)OC(=O)C(Cc2ccc(OC)cc2)N(C)C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C)C(=O)C(C(C)C)OC(=O)CC1O','1'),
	(226147,14,0,NULL,'Consistent with Molecular Formula','C57H89N7O16',1128.3674,NULL,'81C9A0B49B7383DE-FICuS-01-6C','81C9A0B49B7383DE-FICTS-01-4B','C9B9996A8064931B-uuuuu-01-07','InChI=1S/C57H89N7O16/c1-15-32(8)46-44(67)27-45(68)80-49(31(6)7)48(69)33(9)50(70)58-39(23-29(2)3)54(74)63-22-16-17-40(63)55(75)62(13)43(25-36-18-20-38(78-14)21-19-36)57(77)79-35(11)47(52(72)59-46)60-51(71)41(24-30(4)5)61(12)56(76)42-26-37(66)28-64(42)53(73','InChIKey=RHKBSXYAXHKXEG-BBAJFZNZSA-N','CCC(C)C1NC(=O)C(NC(=O)C(CC(C)C)N(C)C(=O)C2CC(O)CN2C(=O)C(C)O)C(C)OC(=O)C(Cc2ccc(OC)cc2)N(C)C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C)C(=O)C(C(C)C)OC(=O)CC1O','1'),
	(226148,13,0,NULL,'Consistent with Molecular Formula','C54H85N7O14',1056.304,NULL,'8426DE8E632040F6-FICuS-01-4C','8426DE8E632040F6-FICTS-01-2B','65AD6F0B5544B5B6-uuuuu-01-15','InChI=1S/C54H85N7O14/c1-14-31(8)44-42(63)26-43(64)75-47(30(6)7)46(65)32(9)48(66)56-38(22-28(2)3)52(70)61-21-15-16-39(61)53(71)60(12)41(24-34-17-19-36(73-13)20-18-34)54(72)74-33(10)45(50(68)57-44)58-49(67)40(23-29(4)5)59(11)51(69)37-25-35(62)27-55-37/h17-2','InChIKey=DCKHYMCBBYLYHE-ZMRKGEOASA-N','CCC(C)C1NC(=O)C(NC(=O)C(CC(C)C)N(C)C(=O)C2CC(O)CN2)C(C)OC(=O)C(Cc2ccc(OC)cc2)N(C)C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C)C(=O)C(C(C)C)OC(=O)CC1O','1'),
	(226149,7,0,NULL,'Consistent with Molecular Formula','C50H74N8O11',963.1816,NULL,'0CAE84CA1FDE9054-FICuS-01-82','0CAE84CA1FDE9054-FICTS-01-61','7D55C67BE78D9AD6-uuuuu-01-39','InChI=1S/C50H74N8O11/c1-31(2)27-38(54-43(60)33(5)53-50(67)69-30-36-15-11-10-12-16-36)47(64)58-26-14-18-40(58)49(66)56(8)42(29-35-19-21-37(68-9)22-20-35)45(62)52-24-23-51-44(61)41(28-32(3)4)55(7)48(65)39-17-13-25-57(39)46(63)34(6)59/h10-12,15-16,19-22,31-3','InChIKey=WSMYKZLSSPMPME-CSNKRPRCSA-N','COc1ccc(CC(C(=O)NCCNC(=O)C(CC(C)C)N(C)C(=O)C2CCCN2C(=O)C(C)O)N(C)C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C)NC(=O)OCc2ccccc2)cc1','1'),
	(226150,5,0,NULL,'Consistent with Molecular Formula','C36H50N6O8',694.8264,NULL,'B16A6D2E638CD78B-FICuS-01-7B','B16A6D2E638CD78B-FICTS-01-5A','20EAD1101CBF5516-uuuuu-01-01','InChI=1S/C36H50N6O8/c1-22(2)19-28(40-32(44)24(4)39-36(48)50-21-26-11-8-7-9-12-26)34(46)42-18-10-13-29(42)35(47)41(5)30(33(45)38-23(3)31(37)43)20-25-14-16-27(49-6)17-15-25/h7-9,11-12,14-17,22-24,28-30H,10,13,18-21H2,1-6H3,(H2,37,43)(H,38,45)(H,39,48)(H,40,','InChIKey=KQDRVWGEFGCBTG-PRLJYKPRSA-N','COc1ccc(CC(C(=O)NC(C)C(N)=O)N(C)C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C)NC(=O)OCc2ccccc2)cc1','1'),
	(226151,4,0,NULL,'Consistent with Molecular Formula','C35H48N6O8',680.7996,NULL,'9A5069C81A60528D-FICuS-01-4B','9A5069C81A60528D-FICTS-01-2A','5915A2C07415301B-uuuuu-01-D7','InChI=1S/C35H48N6O8/c1-22(2)18-27(39-31(43)23(3)38-35(47)49-21-25-10-7-6-8-11-25)33(45)41-17-9-12-28(41)34(46)40(4)29(32(44)37-20-30(36)42)19-24-13-15-26(48-5)16-14-24/h6-8,10-11,13-16,22-23,27-29H,9,12,17-21H2,1-5H3,(H2,36,42)(H,37,44)(H,38,47)(H,39,43)/','InChIKey=APUCYJWTGNWWTG-CAQJENOZSA-N','COc1ccc(CC(C(=O)NCC(N)=O)N(C)C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C)NC(=O)OCc2ccccc2)cc1','1'),
	(226152,5,0,NULL,'Consistent with Molecular Formula','C30H45N3O9',591.7002,NULL,'6C3C4CECEC8591CC-FICuS-01-9A','6C3C4CECEC8591CC-FICTS-01-79','9E77B2BF8B3B45F0-uuuuu-01-2C','InChI=1S/C30H45N3O9/c1-18(2)17-24(32(5)29(38)23-9-8-16-33(23)28(37)19(3)34)27(36)31-26(30(39)41-7)20(4)42-25(35)15-12-21-10-13-22(40-6)14-11-21/h10-11,13-14,18-20,23-24,26,34H,8-9,12,15-17H2,1-7H3,(H,31,36)/t19?,20?,23-,24+,26-/m0/s1','InChIKey=SPXYEBPRUABYQE-FWDYXSDKSA-N','COC(=O)C(NC(=O)C(CC(C)C)N(C)C(=O)C1CCCN1C(=O)C(C)O)C(C)OC(=O)CCc1ccc(OC)cc1','1'),
	(226153,5,0,NULL,'Consistent with Molecular Formula','C36H49N3O9',667.7978,NULL,'59904266738EE97C-FICuS-01-4F','D4F5764D9A197551-FICTS-01-34','7C28403B95F00FBD-uuuuu-01-13','InChI=1S/C36H49N3O9/c1-23(2)21-30(38(5)35(44)29-13-10-20-39(29)34(43)24(3)40)33(42)37-32(36(45)47-22-27-11-8-7-9-12-27)25(4)48-31(41)19-16-26-14-17-28(46-6)18-15-26/h7-9,11-12,14-15,17-18,23-25,29-30,32,40H,10,13,16,19-22H2,1-6H3,(H,37,42)/t24?,25?,29-,30','InChIKey=KHFJERKPEDPAAW-HRQVLUSOSA-N','COc1ccc(CCC(=O)OC(C)C(NC(=O)C(CC(C)C)N(C)C(=O)C2CCCN2C(=O)C(C)O)C(=O)OCc2ccccc2)cc1','1'),
	(226154,5,0,NULL,'Consistent with Molecular Formula','C28H41N3O8',547.6472,NULL,'9E51559B35C3C8F1-FICuS-01-60','1F23D476DB7A6976-FICTS-01-41','DB03135C49316A5D-uuuuu-01-FC','InChI=1S/C28H41N3O8/c1-17(2)15-23(30(6)27(36)22-13-10-14-31(22)26(35)18(3)32)25(34)29-24(19(4)39-20(5)33)28(37)38-16-21-11-8-7-9-12-21/h7-9,11-12,17-19,22-24,32H,10,13-16H2,1-6H3,(H,29,34)/t18?,19?,22-,23+,24+/m0/s1','InChIKey=OCOCOWRNJWTDAE-VGZPHMFRSA-N','CC(=O)OC(C)C(NC(=O)C(CC(C)C)N(C)C(=O)C1CCCN1C(=O)C(C)O)C(=O)OCc1ccccc1','1'),
	(226155,1,0,NULL,'Consistent with Molecular Formula','C20H24ClNO6',409.8657,NULL,'C6348CDF113894AB-FICuS-01-69','C6348CDF113894AB-FICTS-01-48','A2BEDA4A89E14420-uuuuu-01-1B','InChI=1S/C20H23NO2.ClHO4/c1-22-18-12-15-7-5-10-21-11-9-14-6-3-4-8-16(14)20(21)17(15)13-19(18)23-2;2-1(3,4)5/h3-4,6,8,12-13,20H,5,7,9-11H2,1-2H3;(H,2,3,4,5)','InChIKey=KKQZJPLWOUOAPG-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1c3ccccc3CCN1CCC2.[O-][Cl+3]([O-])([O-])O','1'),
	(226156,1,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'71118A604CC4C89D-FICuS-01-56','71118A604CC4C89D-FICTS-01-35','71118A604CC4C89D-uuuuu-01-05','InChI=1S/C21H25NO3/c1-23-16-6-7-17-14(11-16)5-4-9-22-10-8-15-12-19(24-2)20(25-3)13-18(15)21(17)22/h6-7,11-13,21H,4-5,8-10H2,1-3H3','InChIKey=XCUJHGZDLPCNTA-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN1CCc3cc(OC)c(OC)cc3C21','1'),
	(226157,0,0,NULL,'Consistent with Molecular Formula','C18H25N2O5P',380.3797,NULL,'5CD5ED25FE197DBC-FICuS-01-9D','5CD5ED25FE197DBC-FICTS-01-7C','E713CE8CA20408EE-uuuuu-01-22','InChI=1S/C18H25N2O5P/c1-20(2,3)11-13-25-26(22,23)24-12-10-19-18(21)17-9-8-15-6-4-5-7-16(15)14-17/h4-9,14H,10-13H2,1-3H3,(H-,19,21,22,23)','InChIKey=OKRAYHKBTSNJCG-UHFFFAOYSA-N','C[N+](C)(C)CCOP(=O)([O-])OCCNC(=O)c1ccc2ccccc2c1',NULL),
	(226158,0,0,NULL,'Consistent with Molecular Formula','C22H29N3O4',399.4888,NULL,'B78A46D9999544A6-FICuS-01-5F','B78A46D9999544A6-FICTS-01-3E','B78A46D9999544A6-uuuuu-01-0E','InChI=1S/C22H29N3O4/c26-19(18-5-2-1-3-6-18)7-4-10-23-11-8-22(9-12-23)17-20(27)25(21(22)28)24-13-15-29-16-14-24/h1-3,5-6H,4,7-17H2','InChIKey=QWQCBFNAWBDUED-UHFFFAOYSA-N','O=C(CCCN1CCC2(CC1)CC(=O)N(N1CCOCC1)C2=O)c1ccccc1',NULL),
	(226159,3,0,NULL,'Consistent with Molecular Formula','C19H25NO3',315.4114,NULL,'68B884FD958497CD-FICuS-01-76','68B884FD958497CD-FICTS-01-55','68B884FD958497CD-uuuuu-01-25','InChI=1S/C19H25NO3/c1-13(2)19(22,16-7-5-4-6-8-16)18(21)23-17-14(3)20-11-9-15(17)10-12-20/h4-8,14-15,17,22H,1,9-12H2,2-3H3','InChIKey=XNYLQHTXBORYNP-UHFFFAOYSA-N','C=C(C)C(O)(C(=O)OC1C2CCN(CC2)C1C)c1ccccc1','1'),
	(226160,3,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'9DE3411B4AFEDC7C-FICuS-01-95','9DE3411B4AFEDC7C-FICTS-01-74','9DE3411B4AFEDC7C-uuuuu-01-44','InChI=1S/C21H25NO3/c1-15(2)9-12-21(24,18-7-5-4-6-8-18)20(23)25-19-16(3)22-13-10-17(19)11-14-22/h4-8,16-17,19,24H,1,10-11,13-14H2,2-3H3','InChIKey=VAZMYEINDVOWBR-UHFFFAOYSA-N','C=C(C)C#CC(O)(C(=O)OC1C2CCN(CC2)C1C)c1ccccc1','1'),
	(226161,3,0,NULL,'Consistent with Molecular Formula','C21H31NO3',345.4808,NULL,'8975BFBC2D8FA6B7-FICuS-01-95','8975BFBC2D8FA6B7-FICTS-01-74','8975BFBC2D8FA6B7-uuuuu-01-44','InChI=1S/C21H31NO3/c1-15(2)9-12-21(24,18-7-5-4-6-8-18)20(23)25-19-16(3)22-13-10-17(19)11-14-22/h16-19,24H,1,4-8,10-11,13-14H2,2-3H3','InChIKey=WPDJYQGGODRWAA-UHFFFAOYSA-N','C=C(C)C#CC(O)(C(=O)OC1C2CCN(CC2)C1C)C1CCCCC1','1'),
	(226162,0,0,NULL,'Consistent with Molecular Formula','C24H31ClFN3OS',464.0398,NULL,'74A90F52A794DFA3-FICuS-01-6C','74A90F52A794DFA3-FICTS-01-4B','7455A8B7981906ED-uuuuu-01-07','InChI=1S/C24H30FN3OS.ClH/c1-2-27-19-28(21-7-4-3-5-8-21)24(23(27)29)13-16-26(17-14-24)15-6-18-30-22-11-9-20(25)10-12-22;/h3-5,7-12H,2,6,13-19H2,1H3;1H','InChIKey=MDZFKPNXDLGZKN-UHFFFAOYSA-N','CCN1CN(c2ccccc2)C2(CCN(CCCSc3ccc(F)cc3)CC2)C1=O.Cl',NULL),
	(226163,0,0,NULL,'Consistent with Molecular Formula','C20H31ClFN3O',383.9358,NULL,'083CAF405C8C27BA-FICuS-01-6F','083CAF405C8C27BA-FICTS-01-4E','08C008A56301FEF4-uuuuu-01-FE','InChI=1S/C20H30FN3O.ClH/c1-22-17-24(18-9-5-4-6-10-18)20(19(22)25)11-15-23(16-12-20)14-8-3-2-7-13-21;/h4-6,9-10H,2-3,7-8,11-17H2,1H3;1H','InChIKey=XUUMQRAAASPPCD-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(CCCCCCF)CC2)C1=O.Cl',NULL),
	(226164,0,0,NULL,'Consistent with Molecular Formula','C15H26FN3O2',299.3877,NULL,'74A503603BF553C0-FICuS-01-3C','74A503603BF553C0-FICTS-01-1B','74A503603BF553C0-uuuuu-01-EB','InChI=1S/C15H26FN3O2/c1-17-13(20)15(18(2)14(17)21)7-11-19(12-8-15)10-6-4-3-5-9-16/h3-12H2,1-2H3','InChIKey=CGHXRYBTGSMLOS-UHFFFAOYSA-N','CN1C(=O)N(C)C2(CCN(CCCCCCF)CC2)C1=O',NULL),
	(226165,1,0,NULL,'Consistent with Molecular Formula','C16H25NO3',279.3784,NULL,'A7DBF0A51B97BB1E-FICuS-01-8E','A7DBF0A51B97BB1E-FICTS-01-6D','A7DBF0A51B97BB1E-uuuuu-01-3D','InChI=1S/C16H25NO3/c1-12(2)6-9-16(19,13(3)4)15(18)20-14-7-10-17(5)11-8-14/h13-14,19H,1,7-8,10-11H2,2-5H3','InChIKey=CFZMIFMEOHIJET-UHFFFAOYSA-N','C=C(C)C#CC(O)(C(=O)OC1CCN(C)CC1)C(C)C','1'),
	(226166,2,0,NULL,'Consistent with Molecular Formula','C17H25NO3',291.3894,NULL,'1BB02B796BA3DEDE-FICuS-01-8E','1BB02B796BA3DEDE-FICTS-01-6D','1BB02B796BA3DEDE-uuuuu-01-3D','InChI=1S/C17H25NO3/c1-12(2)5-8-17(20,13(3)4)16(19)21-15-11-18-9-6-14(15)7-10-18/h13-15,20H,1,6-7,9-11H2,2-4H3','InChIKey=OIPYMFMOSBQFCM-UHFFFAOYSA-N','C=C(C)C#CC(O)(C(=O)OC1CN2CCC1CC2)C(C)C','1'),
	(226167,3,0,NULL,'Consistent with Molecular Formula','C19H31NO3',321.4588,NULL,'C2088FFC282AA12F-FICuS-01-72','C2088FFC282AA12F-FICTS-01-51','C2088FFC282AA12F-uuuuu-01-21','InChI=1S/C19H31NO3/c1-6-11-19(22,15-9-7-8-10-15)17(21)23-16-12-14(2)20(5)18(3,4)13-16/h14-16,22H,7-10,12-13H2,1-5H3','InChIKey=BQMGCDFTZFMGQF-UHFFFAOYSA-N','CC#CC(O)(C(=O)OC1CC(C)N(C)C(C)(C)C1)C1CCCC1','1'),
	(226168,2,0,NULL,'Consistent with Molecular Formula','C26H34ClN3O3',472.0259,NULL,'3FC84D34727B79C1-FICuS-01-60','3FC84D34727B79C1-FICTS-01-3F','3F34EAD14DF6A08F-uuuuu-01-34','InChI=1S/C26H33N3O3.ClH/c1-3-20(2)28-19-29(21-9-5-4-6-10-21)26(25(28)30)13-15-27(16-14-26)17-22-18-31-23-11-7-8-12-24(23)32-22;/h4-12,20,22H,3,13-19H2,1-2H3;1H','InChIKey=YWOAJRUIISYBGT-UHFFFAOYSA-N','CCC(C)N1CN(c2ccccc2)C2(CCN(CC3COc4ccccc4O3)CC2)C1=O.Cl','1'),
	(226169,1,0,NULL,'Consistent with Molecular Formula','C26H35ClFN3OS',492.0934,NULL,'EEAED7E2023CA0FD-FICuS-01-9C','EEAED7E2023CA0FD-FICTS-01-7B','EE5270073DB179B3-uuuuu-01-04','InChI=1S/C26H34FN3OS.ClH/c1-3-21(2)29-20-30(23-8-5-4-6-9-23)26(25(29)31)14-17-28(18-15-26)16-7-19-32-24-12-10-22(27)11-13-24;/h4-6,8-13,21H,3,7,14-20H2,1-2H3;1H','InChIKey=WZBOIJSQUUPANG-UHFFFAOYSA-N','CCC(C)N1CN(c2ccccc2)C2(CCN(CCCSc3ccc(F)cc3)CC2)C1=O.Cl','1'),
	(226170,1,0,NULL,'Consistent with Molecular Formula','C29H39ClFN3O3',532.0968,NULL,'395D33F362FDA5CC-FICuS-01-79','395D33F362FDA5CC-FICTS-01-58','39A194165D707C82-uuuuu-01-EC','InChI=1S/C29H38FN3O3.ClH/c1-3-23(2)32-22-33(26-8-5-4-6-9-26)28(27(32)34)15-18-31(19-16-28)17-7-14-29(35-20-21-36-29)24-10-12-25(30)13-11-24;/h4-6,8-13,23H,3,7,14-22H2,1-2H3;1H','InChIKey=DGIHAGDZGFDIBK-UHFFFAOYSA-N','CCC(C)N1CN(c2ccccc2)C2(CCN(CCCC3(c4ccc(F)cc4)OCCO3)CC2)C1=O.Cl','1'),
	(226171,0,0,NULL,'Consistent with Molecular Formula','C12H19N3O2',237.301,NULL,'0F9F71C934C57281-FICuS-01-51','0F9F71C934C57281-FICTS-01-30','0F9F71C934C57281-uuuuu-01-00','InChI=1S/C12H19N3O2/c16-10-9-12(3-5-13-6-4-12)11(17)15(10)14-7-1-2-8-14/h13H,1-9H2','InChIKey=GJOJOYHOPZRSLE-UHFFFAOYSA-N','O=C1CC2(CCNCC2)C(=O)N1N1CCCC1',NULL),
	(226172,0,0,NULL,'Consistent with Molecular Formula','C15H19NO4S',309.3794,NULL,'09B29D29F22F4B1F-FICuS-01-69','09B29D29F22F4B1F-FICTS-01-48','09B29D29F22F4B1F-uuuuu-01-18','InChI=1S/C15H19NO4S/c1-16-10-8-15(9-11-16,13(17)19-2)20-14(18)21-12-6-4-3-5-7-12/h3-7H,8-11H2,1-2H3','InChIKey=AFEAKHPNRXBSOT-UHFFFAOYSA-N','COC(=O)C1(OC(=O)Sc2ccccc2)CCN(C)CC1',NULL),
	(226173,0,0,NULL,'Consistent with Molecular Formula','C28H38FN3O3',483.6249,NULL,'E41E0256D3B9C5B5-FICuS-01-64','E41E0256D3B9C5B5-FICTS-01-43','E41E0256D3B9C5B5-uuuuu-01-13','InChI=1S/C28H38FN3O3/c1-4-34-28(35-5-2,23-12-14-24(29)15-13-23)16-9-19-31-20-17-27(18-21-31)26(33)30(3)22-32(27)25-10-7-6-8-11-25/h6-8,10-15H,4-5,9,16-22H2,1-3H3','InChIKey=FJBKNVOIDNHJQL-UHFFFAOYSA-N','CCOC(CCCN1CCC2(CC1)C(=O)N(C)CN2c1ccccc1)(OCC)c1ccc(F)cc1',NULL),
	(226174,0,0,NULL,'Consistent with Molecular Formula','C28H34FN3O3',479.5933,NULL,'38084D0B35884436-FICuS-01-2D','38084D0B35884436-FICTS-01-0C','38084D0B35884436-uuuuu-01-DC','InChI=1S/C28H34FN3O3/c1-2-16-31-22-32(25-7-4-3-5-8-25)27(26(31)33)14-18-30(19-15-27)17-6-13-28(34-20-21-35-28)23-9-11-24(29)12-10-23/h2-5,7-12H,1,6,13-22H2','InChIKey=PHMKECRSIVMICN-UHFFFAOYSA-N','C=CCN1CN(c2ccccc2)C2(CCN(CCCC3(c4ccc(F)cc4)OCCO3)CC2)C1=O',NULL),
	(226175,2,0,NULL,'Consistent with Molecular Formula','C20H25NO3',327.4224,NULL,'F52CA162299D1672-FICuS-01-49','F52CA162299D1672-FICTS-01-28','F52CA162299D1672-uuuuu-01-F8','InChI=1S/C20H25NO3/c22-19(24-18-14-21-12-10-15(18)11-13-21)20(23,17-8-4-5-9-17)16-6-2-1-3-7-16/h1-3,6-8,15,18,23H,4-5,9-14H2','InChIKey=HRGZDUGJXKGXRU-UHFFFAOYSA-N','O=C(OC1CN2CCC1CC2)C(O)(C1=CCCC1)c1ccccc1','1'),
	(226176,3,0,NULL,'Consistent with Molecular Formula','C28H34ClNO2',452.0351,NULL,'02704A51ADC88990-FICuS-01-45','02704A51ADC88990-FICTS-01-24','028CEDB4924550DE-uuuuu-01-14','InChI=1S/C28H33NO2.ClH/c1-29-25(20-27(30)22-12-5-2-6-13-22)18-11-19-26(29)21-28(31,23-14-7-3-8-15-23)24-16-9-4-10-17-24;/h2-10,12-17,25-27,30-31H,11,18-21H2,1H3;1H','InChIKey=BVJXCTHMBWFSME-UHFFFAOYSA-N','CN1C(CC(O)c2ccccc2)CCCC1CC(O)(c1ccccc1)c1ccccc1.Cl','1'),
	(226177,2,0,NULL,'Consistent with Molecular Formula','C18H24ClNO3',337.8455,NULL,'6C3AB88F1BD7B022-FICuS-01-70','6C3AB88F1BD7B022-FICTS-01-4F','6CC61F6A245A696C-uuuuu-01-1A','InChI=1S/C18H23NO3.ClH/c19-16-10-6-13(7-11-16)12-22-17(20)18(21,15-8-9-15)14-4-2-1-3-5-14;/h1-6,15-16,21H,7-12,19H2;1H','InChIKey=STDVTOJSGNPGJU-UHFFFAOYSA-N','Cl.NC1CC=C(COC(=O)C(O)(c2ccccc2)C2CC2)CC1','1'),
	(226178,0,1,NULL,'Consistent with Molecular Formula','C32H37ClN4O2S',577.1829,'8-[(3-Propylthio)cinnamanilide]-3-methyl-1-phenyl-1,3,8-triazaspiro[4.5]-decan-4-one hydrochloride','E7D5008E8090FCA7-FICuS-01-6B','E7D5008E8090FCA7-FICTS-01-4A','7D23B7B5C2ACF910-uuuuu-01-1F','InChI=1S/C32H36N4O2S.ClH/c1-34-25-36(27-13-6-3-7-14-27)32(31(34)38)19-22-35(23-20-32)21-10-24-39-29-16-9-8-15-28(29)33-30(37)18-17-26-11-4-2-5-12-26;/h2-9,11-18H,10,19-25H2,1H3,(H,33,37);1H/b18-17+;','InChIKey=ANCZNDUKTVHPRJ-ZAGWXBKKSA-N','CN1CN(c2ccccc2)C2(CCN(CCCSc3ccccc3NC(=O)/C=C/c3ccccc3)CC2)C1=O.Cl','1'),
	(226179,0,0,NULL,'Consistent with Molecular Formula','C30H40ClFN4O4',575.1218,NULL,'AA24E5E5E103B99E-FICuS-01-75','AA24E5E5E103B99E-FICTS-01-54','AAD84200DE8E60D0-uuuuu-01-1A','InChI=1S/C30H39FN4O4.ClH/c1-3-33(4-2)28(37)34-23-35(26-9-6-5-7-10-26)29(27(34)36)16-19-32(20-17-29)18-8-15-30(38-21-22-39-30)24-11-13-25(31)14-12-24;/h5-7,9-14H,3-4,8,15-23H2,1-2H3;1H','InChIKey=PISFASLLWCKOGS-UHFFFAOYSA-N','CCN(CC)C(=O)N1CN(c2ccccc2)C2(CCN(CCCC3(c4ccc(F)cc4)OCCO3)CC2)C1=O.Cl',NULL),
	(226180,4,0,NULL,'Consistent with Molecular Formula','C18H27NO3',305.4162,NULL,'23B291E5AC70BC6C-FICuS-01-6D','23B291E5AC70BC6C-FICTS-01-4C','23B291E5AC70BC6C-uuuuu-01-1C','InChI=1S/C18H27NO3/c1-3-12-18(21,13-6-4-5-7-13)17(20)22-16-11-9-14-8-10-15(16)19(14)2/h13-16,21H,4-11H2,1-2H3','InChIKey=VFBVCMGOMRPOLG-UHFFFAOYSA-N','CC#CC(O)(C(=O)OC1CCC2CCC1N2C)C1CCCC1','1'),
	(226181,0,0,NULL,'Consistent with Molecular Formula','C27H36ClFN4O2S',535.1184,NULL,'677299F774610310-FICuS-01-22','677299F774610310-FICTS-01-01','678E3E124BECDA5E-uuuuu-01-38','InChI=1S/C27H35FN4O2S.ClH/c1-3-30(4-2)26(34)31-21-32(23-9-6-5-7-10-23)27(25(31)33)15-18-29(19-16-27)17-8-20-35-24-13-11-22(28)12-14-24;/h5-7,9-14H,3-4,8,15-21H2,1-2H3;1H','InChIKey=BBYDWWVEULYVDU-UHFFFAOYSA-N','CCN(CC)C(=O)N1CN(c2ccccc2)C2(CCN(CCCSc3ccc(F)cc3)CC2)C1=O.Cl',NULL),
	(226182,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O3S',332.4166,NULL,'A1E3CA1F52CB5C75-FICuS-01-7C','A1E3CA1F52CB5C75-FICTS-01-5B','A1E3CA1F52CB5C75-uuuuu-01-2B','InChI=1S/C17H20N2O3S/c1-19-11-8-14(9-12-19)22-16(20)17(21,15-7-10-18-23-15)13-5-3-2-4-6-13/h2-7,10,14,21H,8-9,11-12H2,1H3','InChIKey=DUBGPZZEEYRMDD-UHFFFAOYSA-N','CN1CCC(OC(=O)C(O)(c2ccccc2)c2ccns2)CC1','1'),
	(226183,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O2',378.473,NULL,'8AE786C4F8123371-FICuS-01-50','8AE786C4F8123371-FICTS-01-2F','8AE786C4F8123371-uuuuu-01-FF','InChI=1S/C22H26N4O2/c1-23-21(28)25-17-26(19-10-6-3-7-11-19)22(20(25)27)12-14-24(15-13-22)16-18-8-4-2-5-9-18/h2-11H,12-17H2,1H3,(H,23,28)','InChIKey=VBYHBBXVMHIHGB-UHFFFAOYSA-N','CNC(=O)N1CN(c2ccccc2)C2(CCN(Cc3ccccc3)CC2)C1=O',NULL),
	(226184,0,0,NULL,'Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'3B8BC76402505DE6-FICuS-01-55','3B8BC76402505DE6-FICTS-01-34','3B8BC76402505DE6-uuuuu-01-04','InChI=1S/C20H21NO4/c1-21-12-10-14(11-13-21)24-19(22)20(23)15-6-2-4-8-17(15)25-18-9-5-3-7-16(18)20/h2-9,14,23H,10-13H2,1H3','InChIKey=XWNYLOBIJMEALR-UHFFFAOYSA-N','CN1CCC(OC(=O)C2(O)c3ccccc3Oc3ccccc32)CC1',NULL),
	(226185,1,0,NULL,'Consistent with Molecular Formula','C17H21NO3S',319.4178,NULL,'6ADDE8720318CB82-FICuS-01-67','6ADDE8720318CB82-FICTS-01-46','6ADDE8720318CB82-uuuuu-01-16','InChI=1S/C17H21NO3S/c1-13(2)6-9-17(20,15-5-4-12-22-15)16(19)21-14-7-10-18(3)11-8-14/h4-5,12,14,20H,1,7-8,10-11H2,2-3H3','InChIKey=MHQFZGGOVJBXQV-UHFFFAOYSA-N','C=C(C)C#CC(O)(C(=O)OC1CCN(C)CC1)c1cccs1','1'),
	(226186,2,0,NULL,'Consistent with Molecular Formula','C16H21NO3S',307.4068,NULL,'55FDDB0ACC37952D-FICuS-01-86','55FDDB0ACC37952D-FICTS-01-65','55FDDB0ACC37952D-uuuuu-01-35','InChI=1S/C16H21NO3S/c1-11(2)16(19,14-4-3-9-21-14)15(18)20-13-10-17-7-5-12(13)6-8-17/h3-4,9,12-13,19H,1,5-8,10H2,2H3','InChIKey=DKKGMWQNBVYUFD-UHFFFAOYSA-N','C=C(C)C(O)(C(=O)OC1CN2CCC1CC2)c1cccs1','1'),
	(226187,0,0,NULL,'Consistent with Molecular Formula','C25H30ClFN4O3',488.9884,NULL,'ACFE03180BECD3B0-FICuS-01-85','ACFE03180BECD3B0-FICTS-01-64','AC02A4FD34610AFE-uuuuu-01-25','InChI=1S/C25H29FN4O3.ClH/c1-27-24(33)29-18-30(21-6-3-2-4-7-21)25(23(29)32)13-16-28(17-14-25)15-5-8-22(31)19-9-11-20(26)12-10-19;/h2-4,6-7,9-12H,5,8,13-18H2,1H3,(H,27,33);1H','InChIKey=IQBBWFFCFSPVNO-UHFFFAOYSA-N','CNC(=O)N1CN(c2ccccc2)C2(CCN(CCCC(=O)c3ccc(F)cc3)CC2)C1=O.Cl',NULL),
	(226188,0,1,NULL,'Consistent with Molecular Formula','C28H35N3O7S',557.6604,NULL,'94F3AE6004E52495-FICuS-01-4B','94F3AE6004E52495-FICTS-01-2A','0F289746B6E39149-uuuuu-01-F7','InChI=1S/C24H31N3O3S.C4H4O4/c1-25-19-27(20-7-3-2-4-8-20)23(22(25)28)11-14-26(15-12-23)13-6-10-24(29-16-17-30-24)21-9-5-18-31-21;5-3(6)1-2-4(7)8/h2-5,7-9,18H,6,10-17,19H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=ZHYGZHJQHJDEGT-WLHGVMLRSA-N','CN1CN(c2ccccc2)C2(CCN(CCCC3(c4cccs4)OCCO3)CC2)C1=O.O=C(O)/C=C/C(=O)O','1'),
	(226189,0,1,NULL,'Consistent with Molecular Formula','C31H37FN4O8',612.6537,NULL,'A0D3700742EFB779-FICuS-01-57','A0D3700742EFB779-FICTS-01-36','3B084921F0E902A5-uuuuu-01-EF','InChI=1S/C27H33FN4O4.C4H4O4/c1-29-25(34)31-20-32(23-6-3-2-4-7-23)26(24(31)33)13-16-30(17-14-26)15-5-12-27(35-18-19-36-27)21-8-10-22(28)11-9-21;5-3(6)1-2-4(7)8/h2-4,6-11H,5,12-20H2,1H3,(H,29,34);1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=VQEOKXGKUMDDIL-WLHGVMLRSA-N','CNC(=O)N1CN(c2ccccc2)C2(CCN(CCCC3(c4ccc(F)cc4)OCCO3)CC2)C1=O.O=C(O)/C=C/C(=O)O','1'),
	(226190,0,1,NULL,'Consistent with Molecular Formula','C27H33N3O6S',527.6342,NULL,'F228E9F7AF7DA85A-FICuS-01-95','F228E9F7AF7DA85A-FICTS-01-74','5B6D7D8FD4287248-uuuuu-01-17','InChI=1S/C23H30N3O2S.C4H4O4/c1-26(2)18-25(19-8-4-3-5-9-19)23(22(26)28)12-15-24(16-13-23)14-6-10-20(27)21-11-7-17-29-21;5-3(6)1-2-4(7)8/h3-5,7-9,11,17H,6,10,12-16,18H2,1-2H3;1-2H,(H,5,6)(H,7,8)/q+1;/p-1/b;2-1+','InChIKey=AFAYOBGZHBMWCH-WLHGVMLRSA-M','C[N+]1(C)CN(c2ccccc2)C2(CCN(CCCC(=O)c3cccs3)CC2)C1=O.O=C([O-])/C=C/C(=O)O','1'),
	(226191,0,0,NULL,'Consistent with Molecular Formula','C22H27N3O2S',397.5342,NULL,'03B127E37D6DBB03-FICuS-01-5A','03B127E37D6DBB03-FICTS-01-39','03B127E37D6DBB03-uuuuu-01-09','InChI=1S/C22H27N3O2S/c1-23-17-25(18-7-3-2-4-8-18)22(21(23)27)11-14-24(15-12-22)13-5-9-19(26)20-10-6-16-28-20/h2-4,6-8,10,16H,5,9,11-15,17H2,1H3','InChIKey=AFVIOPKPKIJIMI-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(CCCC(=O)c3cccs3)CC2)C1=O',NULL),
	(226192,1,1,NULL,'Consistent with Molecular Formula','C19H26ClNO3',351.8723,NULL,'148DFD88EDE5E0F4-FICuS-01-94','148DFD88EDE5E0F4-FICTS-01-73','580C2FFA305FEC9D-uuuuu-01-38','InChI=1S/C19H25NO3.ClH/c1-14(2)19(22,16-6-4-3-5-7-16)18(21)23-13-17-12-15-8-10-20(17)11-9-15;/h3-7,13-15,22H,8-12H2,1-2H3;1H/b17-13+;','InChIKey=DXDRPTBRICYLJP-IWSIBTJSSA-N','CC(C)C(O)(C(=O)O/C=C1\\CC2CCN1CC2)c1ccccc1.Cl','1'),
	(226193,1,0,NULL,'Consistent with Molecular Formula','C19H26ClNO3',351.8723,NULL,'C1051043425AEDAF-FICuS-01-54','C1051043425AEDAF-FICTS-01-33','C1F9B7A67DD734E1-uuuuu-01-2C','InChI=1S/C19H25NO3.ClH/c1-14(2)19(22,16-6-4-3-5-7-16)18(21)23-13-17-12-15-8-10-20(17)11-9-15;/h3-7,12,14-15,22H,8-11,13H2,1-2H3;1H','InChIKey=HHJXPMQZAIFHGJ-UHFFFAOYSA-N','CC(C)C(O)(C(=O)OCC1=CC2CCN1CC2)c1ccccc1.Cl','1'),
	(226194,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'D176774F5E9BB4DE-FICuS-01-85','D176774F5E9BB4DE-FICTS-01-64','D176774F5E9BB4DE-uuuuu-01-34','InChI=1S/C16H20N2O3/c1-3-9-16(20,14-6-4-5-10-17-14)15(19)21-13-7-11-18(2)12-8-13/h4-6,10,13,20H,7-8,11-12H2,1-2H3','InChIKey=FRHRRFHZXFZKJA-UHFFFAOYSA-N','CC#CC(O)(C(=O)OC1CCN(C)CC1)c1ccccn1','1'),
	(226195,1,0,NULL,'Consistent with Molecular Formula','C22H30ClNO3',391.9369,NULL,'6C6B47712A3DD6AB-FICuS-01-72','6C6B47712A3DD6AB-FICTS-01-51','6C97E09415B00FE5-uuuuu-01-09','InChI=1S/C22H29NO3.ClH/c24-21(26-15-12-18-16-23-13-10-17(18)11-14-23)22(25,20-8-4-5-9-20)19-6-2-1-3-7-19;/h1-3,6-7,20,25H,4-5,8-16H2;1H','InChIKey=BPLVRQNFBPFXPM-UHFFFAOYSA-N','Cl.O=C(OCCC1=C2CCN(CC2)C1)C(O)(c1ccccc1)C1CCCC1','1'),
	(226196,3,0,NULL,'Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'2831DEC5920D1E13-FICuS-01-4F','2831DEC5920D1E13-FICTS-01-2E','2831DEC5920D1E13-uuuuu-01-FE','InChI=1S/C18H25NO3/c1-3-10-18(21,15-6-4-5-7-15)17(20)22-16-13(2)19-11-8-14(16)9-12-19/h6,13-14,16,21H,4-5,7-9,11-12H2,1-2H3','InChIKey=UCTOEHTYBBRGKA-UHFFFAOYSA-N','CC#CC(O)(C(=O)OC1C2CCN(CC2)C1C)C1=CCCC1','1'),
	(226197,0,1,NULL,'Consistent with Molecular Formula','C26H33ClFN5O3',518.0298,NULL,'8FDF3C91D42F0A1C-FICuS-01-84','8FDF3C91D42F0A1C-FICTS-01-63','47A92B00517B84C4-uuuuu-01-F1','InChI=1S/C26H32FN5O3.ClH/c1-28-25(34)35-29-24-26(32(19-30(24)2)22-7-4-3-5-8-22)14-17-31(18-15-26)16-6-9-23(33)20-10-12-21(27)13-11-20;/h3-5,7-8,10-13H,6,9,14-19H2,1-2H3,(H,28,34);1H/b29-24-;','InChIKey=ZXWSUCJNHCWVRY-PSVMXRHTSA-N','CNC(=O)O/N=C1\\N(C)CN(c2ccccc2)C12CCN(CCCC(=O)c1ccc(F)cc1)CC2.Cl','1'),
	(226198,1,0,NULL,'Consistent with Molecular Formula','C21H21NOS',335.463,NULL,'F348ED20E47ADAA9-FICuS-01-87','F348ED20E47ADAA9-FICTS-01-66','F348ED20E47ADAA9-uuuuu-01-36','InChI=1S/C21H21NOS/c22-19(18-13-7-8-14-20(18)24)15-21(23,16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-14,19,23-24H,15,22H2','InChIKey=ZLBXUJKEJGQLHH-UHFFFAOYSA-N','NC(CC(O)(c1ccccc1)c1ccccc1)c1ccccc1S','1'),
	(226199,0,0,NULL,'Consistent with Molecular Formula','C20H37N3O',335.5318,NULL,'3B905797E5D4B229-FICuS-01-52','3B905797E5D4B229-FICTS-01-31','3B905797E5D4B229-uuuuu-01-01','InChI=1S/C20H37N3O/c1-5-7-9-11-15-20(21,16-12-10-8-6-2)19(24)22-23-17(3)13-14-18(23)4/h13-14H,5-12,15-16,21H2,1-4H3,(H,22,24)','InChIKey=SYDFYTUGXOUCAB-UHFFFAOYSA-N','CCCCCCC(N)(CCCCCC)C(=O)Nn1c(C)ccc1C',NULL),
	(226200,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'6EB0464179D61751-FICuS-01-3B','6EB0464179D61751-FICTS-01-1A','6EB0464179D61751-uuuuu-01-EA','InChI=1S/C22H26N2O2/c1-26-19-7-8-21-20(13-19)17(14-23-21)15-24-11-9-22(16-25,10-12-24)18-5-3-2-4-6-18/h2-8,13-14,23,25H,9-12,15-16H2,1H3','InChIKey=NYVOMBGKIVNSQV-UHFFFAOYSA-N','COc1ccc2[nH]cc(CN3CCC(CO)(c4ccccc4)CC3)c2c1',NULL),
	(226201,1,0,NULL,'Consistent with Molecular Formula','C19H21N3',291.395,NULL,'151B5E083C00CF90-FICuS-01-4A','151B5E083C00CF90-FICTS-01-29','151B5E083C00CF90-uuuuu-01-F9','InChI=1S/C19H21N3/c1-22(2)14-9-7-13(8-10-14)18-19-16(11-12-20-18)15-5-3-4-6-17(15)21-19/h3-10,18,20-21H,11-12H2,1-2H3','InChIKey=OHXAAMBDNQSPCS-UHFFFAOYSA-N','CN(C)c1ccc(C2NCCc3c2[nH]c2ccccc32)cc1','1'),
	(226202,0,0,NULL,'Consistent with Molecular Formula','C20H28ClNO',333.9003,NULL,'0C90667D0D47105E-FICuS-01-44','0C90667D0D47105E-FICTS-01-23','2EE535D791D53AF8-uuuuu-01-1F','InChI=1S/C20H28NO.ClH/c1-4-21(3,5-2)17-16-20(22,18-12-8-6-9-13-18)19-14-10-7-11-15-19;/h6-15,22H,4-5,16-17H2,1-3H3;1H/q+1;/p-1','InChIKey=UQUNQXLRCRYILZ-UHFFFAOYSA-M','CC[N+](C)(CC)CCC(O)(c1ccccc1)c1ccccc1.[Cl-]',NULL),
	(226203,2,0,NULL,'Consistent with Molecular Formula','C15H19N3O5',321.3322,NULL,'58A817D7ADB04274-FICuS-01-58','58A817D7ADB04274-FICTS-01-37','58A817D7ADB04274-uuuuu-01-07','InChI=1S/C15H19N3O5/c16-13(20)7-17-14(21)12-6-11(19)8-18(12)15(22)23-9-10-4-2-1-3-5-10/h1-5,11-12,19H,6-9H2,(H2,16,20)(H,17,21)','InChIKey=GYJFODQOAROVCD-UHFFFAOYSA-N','NC(=O)CNC(=O)C1CC(O)CN1C(=O)OCc1ccccc1','1'),
	(226204,3,0,NULL,'Consistent with Molecular Formula','C20H26N4O6',418.4486,NULL,'8E34BCD8BCF972E4-FICuS-01-92','8E34BCD8BCF972E4-FICTS-01-71','8E34BCD8BCF972E4-uuuuu-01-41','InChI=1S/C20H26N4O6/c21-17(26)10-22-18(27)16-9-14(25)11-24(16)19(28)15-7-4-8-23(15)20(29)30-12-13-5-2-1-3-6-13/h1-3,5-6,14-16,25H,4,7-12H2,(H2,21,26)(H,22,27)','InChIKey=DYGFLFRSHCZWFN-UHFFFAOYSA-N','NC(=O)CNC(=O)C1CC(O)CN1C(=O)C1CCCN1C(=O)OCc1ccccc1','1'),
	(226205,2,0,NULL,'Consistent with Molecular Formula','C18H23N3O7',393.3956,NULL,'F4EF76E4027B4240-FICuS-01-57','F4EF76E4027B4240-FICTS-01-36','456AC6FB293087E4-uuuuu-01-0D','InChI=1S/C18H23N3O7/c19-15(22)9-20-17(25)14-8-13(27-7-6-16(23)24)10-21(14)18(26)28-11-12-4-2-1-3-5-12/h1-5,13-14H,6-11H2,(H2,19,22)(H,20,25)(H,23,24)/t13-,14+/m1/s1','InChIKey=CGMFOUZDKNWLIZ-KGLIPLIRSA-N','NC(=O)CNC(=O)C1CC(OCCC(=O)O)CN1C(=O)OCc1ccccc1','1'),
	(226206,3,0,NULL,'Consistent with Molecular Formula','C23H30N4O8',490.512,NULL,'D31FEB249EA7B867-FICuS-01-7F','D31FEB249EA7B867-FICTS-01-5E','E651025F7A9DA5BE-uuuuu-01-26','InChI=1S/C23H30N4O8/c24-19(28)12-25-21(31)18-11-16(34-10-8-20(29)30)13-27(18)22(32)17-7-4-9-26(17)23(33)35-14-15-5-2-1-3-6-15/h1-3,5-6,16-18H,4,7-14H2,(H2,24,28)(H,25,31)(H,29,30)/t16?,17?,18-/m0/s1','InChIKey=VUUVQKJLHXDCFV-ABHNRTSZSA-N','NC(=O)CNC(=O)C1CC(OCCC(=O)O)CN1C(=O)C1CCCN1C(=O)OCc1ccccc1','1'),
	(226207,0,0,NULL,'Consistent with Molecular Formula','C25H21N3O2',395.4598,NULL,'157A125C31285A43-FICuS-01-2B','157A125C31285A43-FICTS-01-0A','157A125C31285A43-uuuuu-01-DA','InChI=1S/C25H21N3O2/c1-26-19-12-6-5-11-17(19)18-15-20(27-13-7-8-14-27)21-22(23(18)26)25(30)28(24(21)29)16-9-3-2-4-10-16/h2-6,9-12,15H,7-8,13-14H2,1H3','InChIKey=CEGNVJCRFJMKDK-UHFFFAOYSA-N','Cn1c2ccccc2c2cc(N3CCCC3)c3c(c21)C(=O)N(c1ccccc1)C3=O',NULL),
	(226208,0,0,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'8A10B6B1B79F1D3E-FICuS-01-71','8A10B6B1B79F1D3E-FICTS-01-50','8A10B6B1B79F1D3E-uuuuu-01-20','InChI=1S/C22H19NO4/c1-2-27-20(24)14-18-17(21(25)15-9-5-3-6-10-15)13-19(23-18)22(26)16-11-7-4-8-12-16/h3-13,23H,2,14H2,1H3','InChIKey=REZFSUNILFILJR-UHFFFAOYSA-N','CCOC(=O)Cc1[nH]c(C(=O)c2ccccc2)cc1C(=O)c1ccccc1',NULL),
	(226209,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'3B60419277B84167-FICuS-01-2C','3B60419277B84167-FICTS-01-0B','3B60419277B84167-uuuuu-01-DB','InChI=1S/C16H14N2O2/c19-10-9-18-15(12-5-2-1-3-6-12)11-14-13(16(18)20)7-4-8-17-14/h1-8,11,19H,9-10H2','InChIKey=LEYKUYYKGCUASZ-UHFFFAOYSA-N','O=c1c2cccnc2cc(-c2ccccc2)n1CCO',NULL),
	(226210,1,0,NULL,'Consistent with Molecular Formula','C28H24N2O5S2',532.628,NULL,'AC44EFFFAF729F6D-FICuS-01-B3','AC44EFFFAF729F6D-FICTS-01-92','AC44EFFFAF729F6D-uuuuu-01-62','InChI=1S/C28H24N2O5S2/c1-19-11-13-21(14-12-19)37(34,35)30-24-10-6-5-9-22(24)23-17-18-29-25(27(23)30)15-16-26(28(29)31)36(32,33)20-7-3-2-4-8-20/h2-14,16,25H,15,17-18H2,1H3','InChIKey=UYWQHCWSXJQJNB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2c3c(c4ccccc42)CCN2C(=O)C(S(=O)(=O)c4ccccc4)=CCC32)cc1','1'),
	(226211,2,0,NULL,'Consistent with Molecular Formula','C18H33ClO5P2Sn',545.5462,NULL,'8E481059831D6428-FICuS-01-33','8E481059831D6428-FICTS-01-12','8E481059831D6428-uuuuu-01-E2','InChI=1S/C16H27O5P2.2CH3.ClH.Sn/c1-7-19-22(17,16-11-9-8-10-12-16)15(6)23(18,20-13(2)3)21-14(4)5;;;;/h8-15H,6-7H2,1-5H3;2*1H3;1H;/q;;;;+1/p-1','InChIKey=KPFQMVJPXNAAMB-UHFFFAOYSA-M','CCOP(=O)(c1ccccc1)C(C[Sn](C)(C)Cl)P(=O)(OC(C)C)OC(C)C','1'),
	(226212,1,0,NULL,'Consistent with Molecular Formula','C22H33ClO4P2Sn',577.5908,NULL,'08563CB463C35A3B-FICuS-01-50','08563CB463C35A3B-FICTS-01-2F','08563CB463C35A3B-uuuuu-01-FF','InChI=1S/C20H27O4P2.2CH3.ClH.Sn/c1-16(2)23-26(22,24-17(3)4)18(5)25(21,19-12-8-6-9-13-19)20-14-10-7-11-15-20;;;;/h6-18H,5H2,1-4H3;2*1H3;1H;/q;;;;+1/p-1','InChIKey=UTSCIHOZNGNXFS-UHFFFAOYSA-M','CC(C)OP(=O)(OC(C)C)C(C[Sn](C)(C)Cl)P(=O)(c1ccccc1)c1ccccc1','1'),
	(226213,0,0,NULL,'Consistent with Molecular Formula','C28H29ClO2P2Sn',613.6264,NULL,'9E49C9891F3A2ACA-FICuS-01-81','9E49C9891F3A2ACA-FICTS-01-60','9E49C9891F3A2ACA-uuuuu-01-30','InChI=1S/C26H23O2P2.2CH3.ClH.Sn/c1-22(29(27,23-14-6-2-7-15-23)24-16-8-3-9-17-24)30(28,25-18-10-4-11-19-25)26-20-12-5-13-21-26;;;;/h2-22H,1H2;2*1H3;1H;/q;;;;+1/p-1','InChIKey=MNGXTZTYPIOVNY-UHFFFAOYSA-M','C[Sn](C)(Cl)CC(P(=O)(c1ccccc1)c1ccccc1)P(=O)(c1ccccc1)c1ccccc1',NULL),
	(226214,0,0,NULL,'Consistent with Molecular Formula','C16H37BrO6P2Sn',586.0062,NULL,'BB8DDD2798EC6A14-FICuS-01-8D','BB8DDD2798EC6A14-FICTS-01-6C','BB8DDD2798EC6A14-uuuuu-01-3C','InChI=1S/C14H31O6P2.2CH3.BrH.Sn/c1-10(2)17-21(15,18-11(3)4)14(9)22(16,19-12(5)6)20-13(7)8;;;;/h10-14H,9H2,1-8H3;2*1H3;1H;/q;;;;+1/p-1','InChIKey=XIDJZWSLVVBYBW-UHFFFAOYSA-M','CC(C)OP(=O)(OC(C)C)C(C[Sn](C)(C)Br)P(=O)(OC(C)C)OC(C)C',NULL),
	(226215,6,0,NULL,'Consistent with Molecular Formula','C39H44N4',568.8034,NULL,'6498EE6904B1A251-FICuS-01-4B','6498EE6904B1A251-FICTS-01-2A','E1A179F178C77D52-uuuuu-01-10','InChI=1S/C39H44N4/c1-38(2)30-20-32(38)28-22-42-36(34-14-8-10-16-40-34)18-26(28)24(30)12-6-5-7-13-25-27-19-37(35-15-9-11-17-41-35)43-23-29(27)33-21-31(25)39(33,3)4/h8-11,14-19,22-25,30-33H,5-7,12-13,20-21H2,1-4H3/t24-,25?,30-,31-,32+,33+/m1/s1','InChIKey=UMTNNIPQMSWQED-CPMKJYBBSA-N','CC1(C)C2CC1C(CCCCCC1c3cc(-c4ccccn4)ncc3C3CC1C3(C)C)c1cc(-c3ccccn3)ncc12','1'),
	(226216,0,1,NULL,'Consistent with Molecular Formula','C9H13N5S',223.2952,NULL,'86868C61FF696DA9-FICuS-01-74','86868C61FF696DA9-FICTS-01-53','99088580999047FC-uuuuu-01-F4','InChI=1S/C9H13N5S/c1-7(8-5-4-6-10-12-8)11-13-9(15)14(2)3/h4-6H,1-3H3,(H,13,15)/b11-7+','InChIKey=KPEKCTFBTWLDON-YRNVUSSQSA-N','C/C(=N\\NC(=S)N(C)C)c1cccnn1','1'),
	(226217,1,0,NULL,'Consistent with Molecular Formula','C11H17N5S',251.3488,NULL,'0A6BBEBF4D27AF2C-FICuS-01-9C','0A6BBEBF4D27AF2C-FICTS-01-7B','0A6BBEBF4D27AF2C-uuuuu-01-4B','InChI=1S/C11H17N5S/c1-9(10-5-4-6-12-14-10)13-15-11(17)16-7-2-3-8-16/h4-6,9,13H,2-3,7-8H2,1H3,(H,15,17)','InChIKey=DJDXBVMBBMELRK-UHFFFAOYSA-N','CC(NNC(=S)N1CCCC1)c1cccnn1','1'),
	(226218,1,0,NULL,'Consistent with Molecular Formula','C13H21N5S',279.4024,NULL,'19E15A70C6E82C68-FICuS-01-5D','19E15A70C6E82C68-FICTS-01-3C','19E15A70C6E82C68-uuuuu-01-0C','InChI=1S/C13H21N5S/c1-11(12-7-6-8-14-16-12)15-17-13(19)18-9-4-2-3-5-10-18/h6-8,11,15H,2-5,9-10H2,1H3,(H,17,19)','InChIKey=BRVZCYLUAGQTFE-UHFFFAOYSA-N','CC(NNC(=S)N1CCCCCC1)c1cccnn1','1'),
	(226219,0,0,NULL,'Consistent with Molecular Formula','C16H12FNO',253.2753,NULL,'11483E1C92970A7B-FICuS-01-46','159071185E0CDEF3-FICTS-01-35','11483E1C92970A7B-uuuuu-01-F5','InChI=1S/C16H12FNO/c1-10-7-8-12(17)16-15(10)14(19)9-13(18-16)11-5-3-2-4-6-11/h2-9H,1H3,(H,18,19)','InChIKey=LIHGUAYEIXREGY-UHFFFAOYSA-N','Cc1ccc(F)c2[nH]c(-c3ccccc3)cc(=O)c12',NULL),
	(226220,0,0,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'CE125A4D0856F62A-FICuS-01-62','A93AAF9EADEBE87C-FICTS-01-9C','CE125A4D0856F62A-uuuuu-01-11','InChI=1S/C17H15NO/c1-11-8-12(2)17-15(9-11)18-14(10-16(17)19)13-6-4-3-5-7-13/h3-10H,1-2H3,(H,18,19)','InChIKey=LWGDYKNQKDYFPS-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)cc(-c3ccccc3)[nH]c2c1',NULL),
	(226221,0,0,NULL,'Consistent with Molecular Formula','C22H16FNO',329.3729,NULL,'2DFA46B312BC6D42-FICuS-01-6B','2DFA46B312BC6D42-FICTS-01-4A','2DFA46B312BC6D42-uuuuu-01-1A','InChI=1S/C22H16FNO/c23-18-12-7-13-19-22(18)21(25-15-16-8-3-1-4-9-16)14-20(24-19)17-10-5-2-6-11-17/h1-14H,15H2','InChIKey=TXIFTEXTIQYHAS-UHFFFAOYSA-N','Fc1cccc2nc(-c3ccccc3)cc(OCc3ccccc3)c12',NULL),
	(226222,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'A199A8D01F2377D9-FICuS-01-5F','1F33461423434CA0-FICTS-01-06','A199A8D01F2377D9-uuuuu-01-0E','InChI=1S/C17H15NO3/c1-20-14-8-9-15(21-2)17-16(14)13(19)10-12(18-17)11-6-4-3-5-7-11/h3-10H,1-2H3,(H,18,19)','InChIKey=QELZRIQFMJFNTO-UHFFFAOYSA-N','COc1ccc(OC)c2c(=O)cc(-c3ccccc3)[nH]c12',NULL),
	(226223,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'4E7BAC6A6A3E46F9-FICuS-01-8C','840E0652A082CD10-FICTS-01-17','4E7BAC6A6A3E46F9-uuuuu-01-3B','InChI=1S/C18H17NO4/c1-21-15-10-13-16(18(23-3)17(15)22-2)14(20)9-12(19-13)11-7-5-4-6-8-11/h4-10H,1-3H3,(H,19,20)','InChIKey=NDPXPFMHGJLPAS-UHFFFAOYSA-N','COc1cc2[nH]c(-c3ccccc3)cc(=O)c2c(OC)c1OC',NULL),
	(226224,0,0,NULL,'Consistent with Molecular Formula','C15H9F2NO',257.239,NULL,'EF5C718E32932B04-FICuS-01-58','4E5E718CAC0EB75F-FICTS-01-69','EF5C718E32932B04-uuuuu-01-07','InChI=1S/C15H9F2NO/c16-11-6-10-14(7-12(11)17)18-13(8-15(10)19)9-4-2-1-3-5-9/h1-8H,(H,18,19)','InChIKey=MNZITAKTJMKTGP-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2cc(F)c(F)cc12',NULL),
	(226225,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'C34FA31E79E7A080-FICuS-01-66','06C5356D7457B2FA-FICTS-01-38','C34FA31E79E7A080-uuuuu-01-15','InChI=1S/C16H12ClNO/c1-10-7-8-12(17)16-15(10)14(19)9-13(18-16)11-5-3-2-4-6-11/h2-9H,1H3,(H,18,19)','InChIKey=LCZVTJHZBPWWFD-UHFFFAOYSA-N','Cc1ccc(Cl)c2[nH]c(-c3ccccc3)cc(=O)c12',NULL),
	(226226,0,0,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'488A5627B9BBC1E1-FICuS-01-69','901B6C4B6C9D7633-FICTS-01-3A','488A5627B9BBC1E1-uuuuu-01-18','InChI=1S/C17H15NO/c1-11-8-12(2)17-14(13-6-4-3-5-7-13)10-16(19)18-15(17)9-11/h3-10H,1-2H3,(H,18,19)','InChIKey=OHNWLNQFOCBDFP-UHFFFAOYSA-N','Cc1cc(C)c2c(-c3ccccc3)cc(=O)[nH]c2c1',NULL),
	(226227,0,0,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'555902FCF0C75CDB-FICuS-01-78','27E9E3D95387DAB8-FICTS-01-58','555902FCF0C75CDB-uuuuu-01-27','InChI=1S/C16H11NO3/c18-15-13(10-6-2-1-3-7-10)14(16(19)20)11-8-4-5-9-12(11)17-15/h1-9H,(H,17,18)(H,19,20)','InChIKey=BRMBNLSSFPEYML-UHFFFAOYSA-N','O=C(O)c1c(-c2ccccc2)c(=O)[nH]c2ccccc12',NULL),
	(226228,10,0,NULL,'Consistent with Molecular Formula','C32H44O14',652.6912,NULL,'125E27FC723161E7-FICuS-01-46','125E27FC723161E7-FICTS-01-25','D2254A8E8D00C7EB-uuuuu-01-22','InChI=1S/C32H44O14/c1-14-21(41-15(2)33)12-31(29(8,9)39)24(14)25(44-18(5)36)27(45-19(6)37)30(10)22(42-16(3)34)11-23(43-17(4)35)32(13-40-32)26(30)28(31)46-20(7)38/h21-23,25-28,39H,11-13H2,1-10H3/t21-,22-,23?,25+,26-,27?,28-,30+,31-,32+/m0/s1','InChIKey=LFORUQDCIMULOP-XNQJFUBOSA-N','CC(=O)OC1CC2(C(C)(C)O)C(=C1C)C(OC(C)=O)C(OC(C)=O)C1(C)C(OC(C)=O)CC(OC(C)=O)C3(CO3)C1C2OC(C)=O','1'),
	(226229,4,0,NULL,'Consistent with Molecular Formula','C24H29ClN2O7',492.9553,'Furo[3\',4\':6,7]naptho[2,3-d]-1,3-dioxol-6(5H)-one, 5a,8,8a,9-tetrahydro- 5-(4-hydroxy-3,5-dimethoxyphenyl)- 9-[[2-(methylamino)ethyl]amino]-, stereoisomer, dihydrochloride','156B461A1DA4E50F-FICuS-01-5B','156B461A1DA4E50F-FICTS-01-3A','7B8C634FFDB33893-uuuuu-01-23','InChI=1S/C24H28N2O7.ClH/c1-25-4-5-26-22-14-9-17-16(32-11-33-17)8-13(14)20(21-15(22)10-31-24(21)28)12-6-18(29-2)23(27)19(7-12)30-3;/h6-9,15,20-22,25-27H,4-5,10-11H2,1-3H3;1H/t15-,20+,21-,22+;/m0./s1','InChIKey=MADQCVBKHMXYEU-GASZGAMQSA-N','CNCCNC1c2cc3c(cc2C(c2cc(OC)c(O)c(OC)c2)C2C(=O)OCC12)OCO3.Cl','1'),
	(226230,4,0,NULL,'Consistent with Molecular Formula','C25H30N2O8',486.5206,NULL,'FE255F2080CFBF62-FICuS-01-77','FE255F2080CFBF62-FICTS-01-56','9641DB5FAEDC80C8-uuuuu-01-3B','InChI=1S/C25H30N2O8/c1-31-19-7-13(8-20(32-2)24(19)29)21-14-9-17-18(35-12-34-17)10-15(14)23(27-4-3-26-5-6-28)16-11-33-25(30)22(16)21/h7-10,16,21-23,26-29H,3-6,11-12H2,1-2H3/t16-,21+,22-,23+/m0/s1','InChIKey=IHQGWVADRNDCKN-AZIXLERZSA-N','COc1cc(C2c3cc4c(cc3C(NCCNCCO)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(226231,4,0,NULL,'Consistent with Molecular Formula','C25H31ClN2O8',522.9815,NULL,'FED9F8C5BF42662C-FICuS-01-94','FED9F8C5BF42662C-FICTS-01-73','9641DB5FAEDC80C8-uuuuu-01-3B','InChI=1S/C25H30N2O8.ClH/c1-31-19-7-13(8-20(32-2)24(19)29)21-14-9-17-18(35-12-34-17)10-15(14)23(27-4-3-26-5-6-28)16-11-33-25(30)22(16)21;/h7-10,16,21-23,26-29H,3-6,11-12H2,1-2H3;1H/t16-,21+,22-,23+;/m0./s1','InChIKey=IKOWPMLXTLTFPC-ZBWZZBALSA-N','COc1cc(C2c3cc4c(cc3C(NCCNCCO)C3COC(=O)C23)OCO4)cc(OC)c1O.Cl','1'),
	(226232,0,0,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,'Anolignan A','2A5CABD78F747BC8-FICuS-01-8D','2A5CABD78F747BC8-FICTS-01-6C','2A5CABD78F747BC8-uuuuu-01-3C','InChI=1S/C19H18O4/c1-12(7-14-3-6-18-19(9-14)23-11-22-18)13(2)8-15-4-5-16(20)10-17(15)21/h3-6,9-10,20-21H,1-2,7-8,11H2','InChIKey=HFSAUGRJONZEDN-UHFFFAOYSA-N','C=C(Cc1ccc2c(c1)OCO2)C(=C)Cc1ccc(O)cc1O',NULL),
	(226233,0,0,NULL,'Consistent with Molecular Formula','C18H18O2',266.339,'Anolignan B','225167FE0DF1F386-FICuS-01-5B','225167FE0DF1F386-FICTS-01-3A','225167FE0DF1F386-uuuuu-01-0A','InChI=1S/C18H18O2/c1-13(11-15-3-7-17(19)8-4-15)14(2)12-16-5-9-18(20)10-6-16/h3-10,19-20H,1-2,11-12H2','InChIKey=VVKZAZVVUAFFGF-UHFFFAOYSA-N','C=C(Cc1ccc(O)cc1)C(=C)Cc1ccc(O)cc1',NULL),
	(226234,0,0,NULL,'Consistent with Molecular Formula','C4H7BrO6S2',295.1197,NULL,'238C4E6B020DF9A7-FICuS-01-65','238C4E6B020DF9A7-FICTS-01-44','238C4E6B020DF9A7-uuuuu-01-14','InChI=1S/C4H7BrO6S2/c5-4-12(6,7)10-2-1-3-11-13(4,8)9/h4H,1-3H2','InChIKey=HVLDDIVWVPWBOB-UHFFFAOYSA-N','O=S1(=O)OCCCOS(=O)(=O)C1Br',NULL),
	(226235,0,0,NULL,'Consistent with Molecular Formula','C4H6Br2O6S2',374.0158,NULL,'C4AC49F0B83162BC-FICuS-01-70','C4AC49F0B83162BC-FICTS-01-4F','C4AC49F0B83162BC-uuuuu-01-1F','InChI=1S/C4H6Br2O6S2/c5-4(6)13(7,8)11-2-1-3-12-14(4,9)10/h1-3H2','InChIKey=RMHHFOOOSCKAMR-UHFFFAOYSA-N','O=S1(=O)OCCCOS(=O)(=O)C1(Br)Br',NULL),
	(226236,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O6S2',308.3236,NULL,'396CAF7447BAD69B-FICuS-01-81','396CAF7447BAD69B-FICTS-01-60','396CAF7447BAD69B-uuuuu-01-30','InChI=1S/C9H12N2O6S2/c10-5-1-3-9(4-2-6-11)18(12,13)16-7-8-17-19(9,14)15/h1-4,7-8H2','InChIKey=HSZVOGXIKJCWSL-UHFFFAOYSA-N','N#CCCC1(CCC#N)S(=O)(=O)OCCOS1(=O)=O',NULL),
	(226237,0,0,NULL,'Consistent with Molecular Formula','C3H5FO6S2',220.1873,NULL,'B6877863A305257F-FICuS-01-43','B6877863A305257F-FICTS-01-22','B6877863A305257F-uuuuu-01-F2','InChI=1S/C3H5FO6S2/c4-3-11(5,6)9-1-2-10-12(3,7)8/h3H,1-2H2','InChIKey=UZFQDPJMWANVCH-UHFFFAOYSA-N','O=S1(=O)OCCOS(=O)(=O)C1F',NULL),
	(226238,0,0,NULL,'Consistent with Molecular Formula','C3H4BrFO6S2',299.0834,NULL,'E225E6E7A90F3746-FICuS-01-60','E225E6E7A90F3746-FICTS-01-3F','E225E6E7A90F3746-uuuuu-01-0F','InChI=1S/C3H4BrFO6S2/c4-3(5)12(6,7)10-1-2-11-13(3,8)9/h1-2H2','InChIKey=FZTOZLCHIQSMMO-UHFFFAOYSA-N','O=S1(=O)OCCOS(=O)(=O)C1(F)Br',NULL),
	(226239,0,0,NULL,'Consistent with Molecular Formula','C6H9FO8S2',292.2507,NULL,'2A4EA7DC57803886-FICuS-01-5F','2A4EA7DC57803886-FICTS-01-3E','2A4EA7DC57803886-uuuuu-01-0E','InChI=1S/C6H9FO8S2/c1-2-13-5(8)6(7)16(9,10)14-3-4-15-17(6,11)12/h2-4H2,1H3','InChIKey=DPRQRRMVIXDSED-UHFFFAOYSA-N','CCOC(=O)C1(F)S(=O)(=O)OCCOS1(=O)=O',NULL),
	(226240,0,0,NULL,'Consistent with Molecular Formula','C14H23N3OS',281.4152,NULL,'9FF650B4D9C26560-FICuS-01-60','9FF650B4D9C26560-FICTS-01-3F','9FF650B4D9C26560-uuuuu-01-0F','InChI=1S/C14H23N3OS/c1-2-15-13(19)17-16-12(18)14-6-9-3-10(7-14)5-11(4-9)8-14/h9-11H,2-8H2,1H3,(H,16,18)(H2,15,17,19)','InChIKey=KHXAQAGISGDPOA-UHFFFAOYSA-N','CCNC(=S)NNC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(226241,0,0,NULL,'Consistent with Molecular Formula','C18H29N3OS',335.5066,NULL,'2801E36E7AF9191C-FICuS-01-5A','2801E36E7AF9191C-FICTS-01-39','2801E36E7AF9191C-uuuuu-01-09','InChI=1S/C18H29N3OS/c22-16(20-21-17(23)19-15-4-2-1-3-5-15)18-9-12-6-13(10-18)8-14(7-12)11-18/h12-15H,1-11H2,(H,20,22)(H2,19,21,23)','InChIKey=ZOLMGNOMKCVWKK-UHFFFAOYSA-N','O=C(NNC(=S)NC1CCCCC1)C12CC3CC(CC(C3)C1)C2',NULL),
	(226242,0,0,NULL,'Consistent with Molecular Formula','C18H23N3OS',329.4592,NULL,'6522C0FCB441CB6B-FICuS-01-6A','6522C0FCB441CB6B-FICTS-01-49','6522C0FCB441CB6B-uuuuu-01-19','InChI=1S/C18H23N3OS/c22-16(20-21-17(23)19-15-4-2-1-3-5-15)18-9-12-6-13(10-18)8-14(7-12)11-18/h1-5,12-14H,6-11H2,(H,20,22)(H2,19,21,23)','InChIKey=FHEDTWXEHBPTNW-UHFFFAOYSA-N','O=C(NNC(=S)Nc1ccccc1)C12CC3CC(CC(C3)C1)C2',NULL),
	(226243,0,0,NULL,'Consistent with Molecular Formula','C18H22ClN3OS',363.9043,NULL,'84901849D89331B0-FICuS-01-30','84901849D89331B0-FICTS-01-0F','84901849D89331B0-uuuuu-01-DF','InChI=1S/C18H22ClN3OS/c19-14-1-3-15(4-2-14)20-17(24)22-21-16(23)18-8-11-5-12(9-18)7-13(6-11)10-18/h1-4,11-13H,5-10H2,(H,21,23)(H2,20,22,24)','InChIKey=DMVXCEBKPSNZAK-UHFFFAOYSA-N','O=C(NNC(=S)Nc1ccc(Cl)cc1)C12CC3CC(CC(C3)C1)C2',NULL),
	(226244,0,0,NULL,'Consistent with Molecular Formula','C19H25N3OS',343.486,NULL,'8DADC301CB0D0844-FICuS-01-68','8DADC301CB0D0844-FICTS-01-47','8DADC301CB0D0844-uuuuu-01-17','InChI=1S/C19H25N3OS/c23-17(19-9-14-6-15(10-19)8-16(7-14)11-19)21-22-18(24)20-12-13-4-2-1-3-5-13/h1-5,14-16H,6-12H2,(H,21,23)(H2,20,22,24)','InChIKey=VDFMALRIYRBPNL-UHFFFAOYSA-N','O=C(NNC(=S)NCc1ccccc1)C12CC3CC(CC(C3)C1)C2',NULL),
	(226245,0,0,NULL,'Consistent with Molecular Formula','C15H21N3S',275.411,NULL,'34A6380A29F74664-FICuS-01-3D','34A6380A29F74664-FICTS-01-1C','34A6380A29F74664-uuuuu-01-EC','InChI=1S/C15H21N3S/c1-2-3-18-13(16-17-14(18)19)15-7-10-4-11(8-15)6-12(5-10)9-15/h2,10-12H,1,3-9H2,(H,17,19)','InChIKey=OHBBEMCCNREWPO-UHFFFAOYSA-N','C=CCn1c(S)nnc1C12CC3CC(CC(C3)C1)C2',NULL),
	(226246,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3S',345.8891,NULL,'CA50D5447AAD228C-FICuS-01-6D','CA50D5447AAD228C-FICTS-01-4C','CA50D5447AAD228C-uuuuu-01-1C','InChI=1S/C18H20ClN3S/c19-14-1-3-15(4-2-14)22-16(20-21-17(22)23)18-8-11-5-12(9-18)7-13(6-11)10-18/h1-4,11-13H,5-10H2,(H,21,23)','InChIKey=IGAXOKSDONAODE-UHFFFAOYSA-N','Sc1nnc(C23CC4CC(CC(C4)C2)C3)n1-c1ccc(Cl)cc1',NULL),
	(226247,0,0,NULL,'Consistent with Molecular Formula','C12H18N4S',250.361,NULL,'834AC11C20B1FB35-FICuS-01-54','834AC11C20B1FB35-FICTS-01-33','834AC11C20B1FB35-uuuuu-01-03','InChI=1S/C12H18N4S/c13-16-10(14-15-11(16)17)12-4-7-1-8(5-12)3-9(2-7)6-12/h7-9H,1-6,13H2,(H,15,17)','InChIKey=SBMKCHWGSHDOJU-UHFFFAOYSA-N','Nn1c(S)nnc1C12CC3CC(CC(C3)C1)C2',NULL),
	(226248,0,0,NULL,'Consistent with Molecular Formula','C20H24FN3S',357.4881,NULL,'2F739B9439E04BE6-FICuS-01-63','2F739B9439E04BE6-FICTS-01-42','2F739B9439E04BE6-uuuuu-01-12','InChI=1S/C20H24FN3S/c1-24-18(20-9-14-6-15(10-20)8-16(7-14)11-20)22-23-19(24)25-12-13-2-4-17(21)5-3-13/h2-5,14-16H,6-12H2,1H3','InChIKey=SOTOLHCANNLUAD-UHFFFAOYSA-N','Cn1c(SCc2ccc(F)cc2)nnc1C12CC3CC(CC(C3)C1)C2',NULL),
	(226249,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN4S',370.8989,NULL,'BC528E4096BAD777-FICuS-01-6F','BC528E4096BAD777-FICTS-01-4E','BC528E4096BAD777-uuuuu-01-1E','InChI=1S/C19H19ClN4S/c20-15-3-1-14(2-4-15)16-23-24-17(21-22-18(24)25-16)19-8-11-5-12(9-19)7-13(6-11)10-19/h1-4,11-13H,5-10H2','InChIKey=RKSVAMZXEHUASG-UHFFFAOYSA-N','Clc1ccc(-c2nn3c(C45CC6CC(CC(C6)C4)C5)nnc3s2)cc1',NULL),
	(226250,0,0,NULL,'Consistent with Molecular Formula','C19H19FN4S',354.4443,NULL,'03953543361E4DF8-FICuS-01-3C','03953543361E4DF8-FICTS-01-1B','03953543361E4DF8-uuuuu-01-EB','InChI=1S/C19H19FN4S/c20-15-4-2-1-3-14(15)16-23-24-17(21-22-18(24)25-16)19-8-11-5-12(9-19)7-13(6-11)10-19/h1-4,11-13H,5-10H2','InChIKey=TXFVMSUBINNSBV-UHFFFAOYSA-N','Fc1ccccc1-c1nn2c(C34CC5CC(CC(C5)C3)C4)nnc2s1',NULL),
	(226251,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN5O2S',415.8965,NULL,'1C78E16266AE3AB1-FICuS-01-61','1C78E16266AE3AB1-FICTS-01-40','1C78E16266AE3AB1-uuuuu-01-10','InChI=1S/C19H18ClN5O2S/c20-15-6-13(25(26)27)1-2-14(15)16-23-24-17(21-22-18(24)28-16)19-7-10-3-11(8-19)5-12(4-10)9-19/h1-2,6,10-12H,3-5,7-9H2','InChIKey=VYXVFKYNZFJYKO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nn3c(C45CC6CC(CC(C6)C4)C5)nnc3s2)c(Cl)c1',NULL),
	(226252,0,0,NULL,'Consistent with Molecular Formula','C17H18N4S2',342.476,NULL,'47A021291C1E0EE0-FICuS-01-45','47A021291C1E0EE0-FICTS-01-24','47A021291C1E0EE0-uuuuu-01-F4','InChI=1S/C17H18N4S2/c1-2-13(22-3-1)14-20-21-15(18-19-16(21)23-14)17-7-10-4-11(8-17)6-12(5-10)9-17/h1-3,10-12H,4-9H2','InChIKey=CQNMCASGAWPODH-UHFFFAOYSA-N','c1csc(-c2nn3c(C45CC6CC(CC(C6)C4)C5)nnc3s2)c1',NULL),
	(226253,0,0,NULL,'Consistent with Molecular Formula','C23H30N4S',394.5768,NULL,'1B7547D651A37443-FICuS-01-37','1B7547D651A37443-FICTS-01-16','1B7547D651A37443-uuuuu-01-E6','InChI=1S/C23H30N4S/c1-13-2-15-3-14(1)8-22(7-13,9-15)19-24-25-21-27(19)26-20(28-21)23-10-16-4-17(11-23)6-18(5-16)12-23/h13-18H,1-12H2','InChIKey=HIRDTNLONDNKRZ-UHFFFAOYSA-N','C1C2CC3CC1CC(c1nn4c(C56CC7CC(CC(C7)C5)C6)nnc4s1)(C2)C3',NULL),
	(226254,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O',314.8139,NULL,'BC0623271278AB34-FICuS-01-3C','BC0623271278AB34-FICTS-01-1B','BC0623271278AB34-uuuuu-01-EB','InChI=1S/C18H19ClN2O/c19-15-3-1-14(2-4-15)16-20-21-17(22-16)18-8-11-5-12(9-18)7-13(6-11)10-18/h1-4,11-13H,5-10H2','InChIKey=UULKOPDDXSIABO-UHFFFAOYSA-N','Clc1ccc(-c2nnc(C34CC5CC(CC(C5)C3)C4)o2)cc1',NULL),
	(226255,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O3',325.3664,NULL,'020B44E9A35926FF-FICuS-01-57','020B44E9A35926FF-FICTS-01-36','020B44E9A35926FF-uuuuu-01-06','InChI=1S/C18H19N3O3/c22-21(23)15-3-1-14(2-4-15)16-19-20-17(24-16)18-8-11-5-12(9-18)7-13(6-11)10-18/h1-4,11-13H,5-10H2','InChIKey=YGBTUCBJPTYOKK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nnc(C34CC5CC(CC(C5)C3)C4)o2)cc1',NULL),
	(226256,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O5',370.364,NULL,'9EF56819AB2DEC38-FICuS-01-84','9EF56819AB2DEC38-FICTS-01-63','9EF56819AB2DEC38-uuuuu-01-33','InChI=1S/C18H18N4O5/c23-21(24)14-4-13(5-15(6-14)22(25)26)16-19-20-17(27-16)18-7-10-1-11(8-18)3-12(2-10)9-18/h4-6,10-12H,1-3,7-9H2','InChIKey=FFNUNXSIDBZWLJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-c2nnc(C34CC5CC(CC(C5)C3)C4)o2)cc([N+](=O)[O-])c1',NULL),
	(226257,0,0,NULL,'Consistent with Molecular Formula','C16H18N2OS',286.391,NULL,'B81A41625EC13E87-FICuS-01-55','B81A41625EC13E87-FICTS-01-34','B81A41625EC13E87-uuuuu-01-04','InChI=1S/C16H18N2OS/c1-2-13(20-3-1)14-17-18-15(19-14)16-7-10-4-11(8-16)6-12(5-10)9-16/h1-3,10-12H,4-9H2','InChIKey=AEXVLDHIFPPMAX-UHFFFAOYSA-N','c1csc(-c2nnc(C34CC5CC(CC(C5)C3)C4)o2)c1',NULL),
	(226258,3,0,NULL,'Consistent with Molecular Formula','C26H35N5O5',497.593,NULL,'9C99AECF1C176E92-FICuS-01-86','9C99AECF1C176E92-FICTS-01-65','9C99AECF1C176E92-uuuuu-01-35','InChI=1S/C26H35N5O5/c1-19-17-31(26(34)28-25(19)33)23-16-21(29-30-27)22(36-23)18-35-24(32)15-11-6-4-2-3-5-8-12-20-13-9-7-10-14-20/h7,9-10,13-14,17,21-23H,2-6,8,11-12,15-16,18H2,1H3,(H,28,33,34)','InChIKey=SEGAEUVZMDMIMA-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCCCCCCCCc3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(226259,3,0,NULL,'Consistent with Molecular Formula','C27H36IN5O6',653.5158,NULL,'A49B8D30924282B1-FICuS-01-44','A49B8D30924282B1-FICTS-01-23','A49B8D30924282B1-uuuuu-01-F3','InChI=1S/C27H36IN5O6/c1-19-17-33(27(36)30-26(19)35)24-16-22(31-32-29)23(39-24)18-38-25(34)10-8-6-4-2-3-5-7-9-15-37-21-13-11-20(28)12-14-21/h11-14,17,22-24H,2-10,15-16,18H2,1H3,(H,30,35,36)','InChIKey=FCPANHRSNMWMLB-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCCCCCCCCCOc3ccc(I)cc3)O2)c(=O)[nH]c1=O','1'),
	(226260,0,0,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'6E72B6EED7B54D43-FICuS-01-7E','6E72B6EED7B54D43-FICTS-01-5D','6E72B6EED7B54D43-uuuuu-01-2D','InChI=1S/C16H24O3/c17-16(18)13-9-4-2-1-3-5-10-14-19-15-11-7-6-8-12-15/h6-8,11-12H,1-5,9-10,13-14H2,(H,17,18)','InChIKey=QIVPOLVAOCXECD-UHFFFAOYSA-N','O=C(O)CCCCCCCCCOc1ccccc1',NULL),
	(226261,0,0,NULL,'Consistent with Molecular Formula','C17H25IO3',404.2872,NULL,'CE51BFBEC361356E-FICuS-01-84','CE51BFBEC361356E-FICTS-01-63','CE51BFBEC361356E-uuuuu-01-33','InChI=1S/C17H25IO3/c18-15-10-12-16(13-11-15)21-14-8-6-4-2-1-3-5-7-9-17(19)20/h10-13H,1-9,14H2,(H,19,20)','InChIKey=WWYURIBMRGOHSH-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCOc1ccc(I)cc1',NULL),
	(226262,0,0,NULL,'Consistent with Molecular Formula','C12H23FO2',218.3109,NULL,'556F354B32421C10-FICuS-01-2B','556F354B32421C10-FICTS-01-0A','556F354B32421C10-uuuuu-01-DA','InChI=1S/C12H23FO2/c13-11-9-7-5-3-1-2-4-6-8-10-12(14)15/h1-11H2,(H,14,15)','InChIKey=ZEDMVKOURHPQLY-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCF',NULL),
	(226263,0,0,NULL,'Consistent with Molecular Formula','C13H26O2S',246.4072,NULL,'DF91D41B3E639C5B-FICuS-01-7A','DF91D41B3E639C5B-FICTS-01-59','DF91D41B3E639C5B-uuuuu-01-29','InChI=1S/C13H26O2S/c1-2-16-12-10-8-6-4-3-5-7-9-11-13(14)15/h2-12H2,1H3,(H,14,15)','InChIKey=YDNFLXXNJDMLOT-UHFFFAOYSA-N','CCSCCCCCCCCCCC(=O)O',NULL),
	(226264,0,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,NULL,'83A78EC33D52628D-FICuS-01-5F','83A78EC33D52628D-FICTS-01-3E','83A78EC33D52628D-uuuuu-01-0E','InChI=1S/C18H28O2/c19-18(20)16-12-7-5-3-1-2-4-6-9-13-17-14-10-8-11-15-17/h8,10-11,14-15H,1-7,9,12-13,16H2,(H,19,20)','InChIKey=IXEHFJJSVBVZHI-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCc1ccccc1',NULL),
	(226265,8,0,NULL,'Consistent with Molecular Formula','C16H26O5',298.3784,'Artemether','7BC72FF6352CA667-FICuS-01-6F','7BC72FF6352CA667-FICTS-01-4E','EBB5A7C5A39CF7F8-uuuuu-01-4F','InChI=1S/C16H26O5/c1-9-5-6-12-10(2)13(17-4)18-14-16(12)11(9)7-8-15(3,19-14)20-21-16/h9-14H,5-8H2,1-4H3/t9-,10-,11?,12?,13+,14-,15+,16?/m1/s1','InChIKey=SXYIRMFQILZOAM-GQEXLTNXSA-N','COC1OC2OC3(C)CCC4C(C)CCC(C1C)C24OO3','1'),
	(226266,8,0,NULL,'Consistent with Molecular Formula','C17H28O5',312.4052,'Arteether','366A3BF17F4E008B-FICuS-01-63','366A3BF17F4E008B-FICTS-01-42','3D5AADFB088F5B8C-uuuuu-01-48','InChI=1S/C17H28O5/c1-5-18-14-11(3)13-7-6-10(2)12-8-9-16(4)20-15(19-14)17(12,13)22-21-16/h10-15H,5-9H2,1-4H3/t10-,11-,12?,13?,14+,15-,16+,17?/m1/s1','InChIKey=NLYNIRQVMRLPIQ-XGNZRAKFSA-N','CCOC1OC2OC3(C)CCC4C(C)CCC(C1C)C24OO3','1'),
	(226267,1,0,NULL,'Consistent with Molecular Formula','C9H14N2O3',198.2212,NULL,'02ABC9BFD745E36A-FICuS-01-83','02ABC9BFD745E36A-FICTS-01-62','02ABC9BFD745E36A-uuuuu-01-32','InChI=1S/C9H14N2O3/c1-5-6-7-13-9(12-4)11-10-8(2,3)14-9/h1H,6-7H2,2-4H3','InChIKey=MOHMDLVUOUWRMM-UHFFFAOYSA-N','C#CCCOC1(OC)N=NC(C)(C)O1','1'),
	(226268,0,1,NULL,'Consistent with Molecular Formula','C14H20N4S',276.3988,NULL,'8A0A7C9558217F83-FICuS-01-51','D805C935A79A5240-FICTS-01-28','8A0A7C9558217F83-uuuuu-01-00','InChI=1S/C14H20N4S/c1-11(13-9-5-6-10-15-13)17-18-14(19)16-12-7-3-2-4-8-12/h5-6,9-10,12H,2-4,7-8H2,1H3,(H2,16,18,19)/b17-11+','InChIKey=NHLSZYPMCMMCMK-GZTJUZNOSA-N','C/C(=N\\NC(=S)NC1CCCCC1)c1ccccn1','1'),
	(226269,0,1,NULL,'Consistent with Molecular Formula','C12H18N4OS',266.3604,NULL,'45656CB50264F661-FICuS-01-3A','45656CB50264F661-FICTS-01-19','45656CB50264F661-uuuuu-01-E9','InChI=1S/C12H18N4OS/c1-4-15(5-2)12(18)14-13-10(3)11-8-6-7-9-16(11)17/h6-9H,4-5H2,1-3H3,(H,14,18)/b13-10+','InChIKey=YXYJXNIZVMTYAA-JLHYYAGUSA-N','CCN(CC)C(=S)N/N=C(\\C)c1cccc[n+]1[O-]','1'),
	(226270,0,0,NULL,'Consistent with Molecular Formula','C14H15N3S',257.3526,NULL,'F5D22D4A24B370CA-FICuS-01-69','F5D22D4A24B370CA-FICTS-01-48','F5D22D4A24B370CA-uuuuu-01-18','InChI=1S/C14H15N3S/c1-10-7-8-13(15-9-10)17-14(18)16-12-6-4-3-5-11(12)2/h3-9H,1-2H3,(H2,15,16,17,18)','InChIKey=ZKYOMWBGKXXFJC-UHFFFAOYSA-N','Cc1ccc(NC(=S)Nc2ccccc2C)nc1',NULL),
	(226271,2,0,NULL,'Consistent with Molecular Formula','C20H24O5',344.4066,'(+-)-trans-8,9-Dihydro-8,9-dimethyl-5-isopropoxy-4-propyl-2H,10H-benzo[1,2-b:3,4-b\']dipyran-2-10-dione','08ECF50B90069F50-FICuS-01-57','08ECF50B90069F50-FICTS-01-36','0977340B5AE802E1-uuuuu-01-F1','InChI=1S/C20H24O5/c1-6-7-13-8-16(21)25-20-17(13)14(23-10(2)3)9-15-18(20)19(22)11(4)12(5)24-15/h8-12H,6-7H2,1-5H3/t11-,12-/m1/s1','InChIKey=SCZGCJFASYGTFW-VXGBXAGGSA-N','CCCc1cc(=O)oc2c3c(cc(OC(C)C)c12)OC(C)C(C)C3=O','1'),
	(226272,2,0,NULL,'Consistent with Molecular Formula','C20H24O5',344.4066,'(+-)-cis-8,9-Dihydro-8,9-dimethyl-5-isopropoxy-4-propyl-2H,10H-benzo[1,2-b:3,4-b\']dipyran-2,10-dione','7A96E54197B66584-FICuS-01-4C','7A96E54197B66584-FICTS-01-2B','0977340B5AE802E1-uuuuu-01-F1','InChI=1S/C20H24O5/c1-6-7-13-8-16(21)25-20-17(13)14(23-10(2)3)9-15-18(20)19(22)11(4)12(5)24-15/h8-12H,6-7H2,1-5H3/t11-,12+/m0/s1','InChIKey=SCZGCJFASYGTFW-NWDGAFQWSA-N','CCCc1cc(=O)oc2c3c(cc(OC(C)C)c12)OC(C)C(C)C3=O','1'),
	(226273,2,0,NULL,'Consistent with Molecular Formula','C21H23NO4',353.417,'Carquniostatin B','4D98C6A017C8B364-FICuS-01-5C','399E56B42E837065-FICTS-01-25','4D98C6A017C8B364-uuuuu-01-0B','InChI=1S/C21H23NO4/c1-10(2)5-6-13-7-8-15-14(9-13)17-18(22-15)16(20(25)12(4)23)11(3)19(24)21(17)26/h5,7-9,12,20,22-23,25H,6H2,1-4H3','InChIKey=YUNXXJUUIKKYDM-UHFFFAOYSA-N','CC(C)=CCc1ccc2[nH]c3c(c2c1)C(=O)C(=O)C(C)=C3C(O)C(C)O','1'),
	(226274,0,0,NULL,'Consistent with Molecular Formula','C48H51N3O3',717.9492,NULL,'E6290506E0BA4B2E-FICuS-01-5D','E6290506E0BA4B2E-FICTS-01-3C','E6290506E0BA4B2E-uuuuu-01-0C','InChI=1S/C48H51N3O3/c1-34-19-40-28-49(25-37-13-7-4-8-14-37)30-42-21-35(2)23-44(47(42)53)32-51(27-39-17-11-6-12-18-39)33-45-24-36(3)22-43(48(45)54)31-50(29-41(20-34)46(40)52)26-38-15-9-5-10-16-38/h4-24,52-54H,25-33H2,1-3H3','InChIKey=DUKLXQLQDKXPKL-UHFFFAOYSA-N','Cc1cc2c(O)c(c1)CN(Cc1ccccc1)Cc1cc(C)cc(c1O)CN(Cc1ccccc1)Cc1cc(C)cc(c1O)CN(Cc1ccccc1)C2',NULL),
	(226275,0,2,NULL,'Consistent with Molecular Formula','C22H24ClNO3',385.8895,NULL,'D54D320AE6CD6FBE-FICuS-01-93','D54D320AE6CD6FBE-FICTS-01-72','32DADDD18BD999F4-uuuuu-01-40','InChI=1S/C22H23NO3.ClH/c1-23-14-18(12-16-4-8-20(25-2)9-5-16)22(24)19(15-23)13-17-6-10-21(26-3)11-7-17;/h4-13H,14-15H2,1-3H3;1H/b18-12+,19-13+;','InChIKey=WSEGIQFRIZFEMT-VIWUVAGBSA-N','COc1ccc(/C=C2\\CN(C)C/C(=C\\c3ccc(OC)cc3)C2=O)cc1.Cl','1'),
	(226276,0,2,NULL,'Consistent with Molecular Formula','C20H18Cl3NO',394.7273,NULL,'A8120A3DF4FF73B2-FICuS-01-6F','A8120A3DF4FF73B2-FICTS-01-4E','41881C08E3ADC1C4-uuuuu-01-0F','InChI=1S/C20H17Cl2NO.ClH/c1-23-12-16(10-14-2-6-18(21)7-3-14)20(24)17(13-23)11-15-4-8-19(22)9-5-15;/h2-11H,12-13H2,1H3;1H/b16-10+,17-11+;','InChIKey=CLCJQXBEHIRFGW-UUHMWQSOSA-N','CN1C/C(=C\\c2ccc(Cl)cc2)C(=O)/C(=C/c2ccc(Cl)cc2)C1.Cl','1'),
	(226277,0,2,NULL,'Consistent with Molecular Formula','C20H18ClN3O5',415.8323,'Piperidinone, 1-methyl-3,5-bis[(2-nitrophenyl) methylene]-, hydrochloride','7D2E3647B916F052-FICuS-01-4C','7D2E3647B916F052-FICTS-01-2B','8A7CB73CE906FF30-uuuuu-01-2B','InChI=1S/C20H17N3O5.ClH/c1-21-12-16(10-14-6-2-4-8-18(14)22(25)26)20(24)17(13-21)11-15-7-3-5-9-19(15)23(27)28;/h2-11H,12-13H2,1H3;1H/b16-10+,17-11+;','InChIKey=GGNXSOIQEKGRDP-UUHMWQSOSA-N','CN1C/C(=C\\c2ccccc2[N+](=O)[O-])C(=O)/C(=C/c2ccccc2[N+](=O)[O-])C1.Cl','1'),
	(226278,1,1,NULL,'Consistent with Molecular Formula','C21H22ClN3S',383.9379,NULL,'5F5094B6061389C0-FICuS-01-3A','99E4929913461AD7-FICTS-01-29','DB9CA3B18E3950A5-uuuuu-01-23','InChI=1S/C21H21N3S.ClH/c1-24-13-17(12-15-8-4-2-5-9-15)20-18(14-24)19(22-21(25)23-20)16-10-6-3-7-11-16;/h2-12,19H,13-14H2,1H3,(H2,22,23,25);1H/b17-12+;','InChIKey=CHMAUIANXKBHFR-KCUXUEJTSA-N','CN1CC2=C(N=C(S)NC2c2ccccc2)/C(=C/c2ccccc2)C1.Cl','1'),
	(226279,1,1,NULL,'Consistent with Molecular Formula','C21H20Cl3N3S',452.8281,NULL,'73F72DBFB44C66B8-FICuS-01-7F','61DB7D67DA0914A9-FICTS-01-48','2CC6332D8CBCB14E-uuuuu-01-2C','InChI=1S/C21H19Cl2N3S.ClH/c1-26-11-15(10-13-2-6-16(22)7-3-13)20-18(12-26)19(24-21(27)25-20)14-4-8-17(23)9-5-14;/h2-10,19H,11-12H2,1H3,(H2,24,25,27);1H/b15-10+;','InChIKey=JRRBTQWEUASORX-GYVLLFFHSA-N','CN1CC2=C(N=C(S)NC2c2ccc(Cl)cc2)/C(=C/c2ccc(Cl)cc2)C1.Cl','1'),
	(226280,0,2,NULL,'Consistent with Molecular Formula','C24H29N3O',375.5126,NULL,'E3E3E7087D90DC50-FICuS-01-6B','E3E3E7087D90DC50-FICTS-01-4A','E30F6CDC4F018FBB-uuuuu-01-41','InChI=1S/C24H29N3O/c1-25(2)22-10-6-18(7-11-22)14-20-16-27(5)17-21(24(20)28)15-19-8-12-23(13-9-19)26(3)4/h6-15H,16-17H2,1-5H3/b20-14+,21-15+','InChIKey=KFJPMPQKBODYEB-OZNQKUEASA-N','CN1C/C(=C\\c2ccc(N(C)C)cc2)C(=O)/C(=C/c2ccc(N(C)C)cc2)C1','1'),
	(226281,1,0,NULL,'Consistent with Molecular Formula','C23H24N4O7',468.4652,NULL,'C4F2AFFE4B31AEAE-FICuS-01-AE','C4F2AFFE4B31AEAE-FICTS-01-8D','C4F2AFFE4B31AEAE-uuuuu-01-5D','InChI=1S/C23H24N4O7/c1-33-21-22(34-2)27-18-11-13(3-8-16(18)26-21)12-24-15-6-4-14(5-7-15)20(30)25-17(23(31)32)9-10-19(28)29/h3-8,11,17,24H,9-10,12H2,1-2H3,(H,25,30)(H,28,29)(H,31,32)','InChIKey=TXLRWYKHRCXMMP-UHFFFAOYSA-N','COc1nc2ccc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cc2nc1OC','1'),
	(226282,0,0,NULL,'Consistent with Molecular Formula','C24H21NO6',419.433,NULL,'65D9FF50FF8C44E6-FICuS-01-8A','65D9FF50FF8C44E6-FICTS-01-69','65D9FF50FF8C44E6-uuuuu-01-39','InChI=1S/C24H21NO6/c1-27-20-12-17(13-21(28-2)23(20)29-3)30-14-15-9-10-19-18(11-15)25-22(24(26)31-19)16-7-5-4-6-8-16/h4-13H,14H2,1-3H3','InChIKey=KYHWBKGXMRMORI-UHFFFAOYSA-N','COc1cc(OCc2ccc3oc(=O)c(-c4ccccc4)nc3c2)cc(OC)c1OC',NULL),
	(226283,0,0,NULL,'Consistent with Molecular Formula','C31H33N5O7',587.631,NULL,'9D9CE777EF9569B4-FICuS-01-88','9D9CE777EF9569B4-FICTS-01-67','9D9CE777EF9569B4-uuuuu-01-37','InChI=1S/C31H33N5O7/c1-37-25-14-20(15-26(38-2)27(25)39-3)36(16-18-8-10-21-23(12-18)34-30(42-6)28(32-21)40-4)17-19-9-11-22-24(13-19)35-31(43-7)29(33-22)41-5/h8-15H,16-17H2,1-7H3','InChIKey=OQLOGSJLTSAUQD-UHFFFAOYSA-N','COc1cc(N(Cc2ccc3nc(OC)c(OC)nc3c2)Cc2ccc3nc(OC)c(OC)nc3c2)cc(OC)c1OC',NULL),
	(226284,1,0,NULL,'Consistent with Molecular Formula','C27H32N4O7',524.5724,NULL,'F749414962A0268D-FICuS-01-40','F749414962A0268D-FICTS-01-1F','D8E15B0669C178B5-uuuuu-01-0E','InChI=1S/C27H32N4O7/c1-5-37-23(32)14-13-21(27(34)38-6-2)29-24(33)18-8-10-19(11-9-18)28-16-17-7-12-20-22(15-17)31-26(36-4)25(30-20)35-3/h7-12,15,21,28H,5-6,13-14,16H2,1-4H3,(H,29,33)/t21-/m1/s1','InChIKey=KWLWMAFSJNXVEE-OAQYLSRUSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCc2ccc3nc(OC)c(OC)nc3c2)cc1)C(=O)OCC','1'),
	(226285,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O2',370.4098,NULL,'7482F2D839C85752-FICuS-01-4A','7482F2D839C85752-FICTS-01-29','7482F2D839C85752-uuuuu-01-F9','InChI=1S/C22H18N4O2/c23-21-20(15-4-2-1-3-5-15)25-18-11-6-14(12-19(18)26-21)13-24-17-9-7-16(8-10-17)22(27)28/h1-12,24H,13H2,(H2,23,26)(H,27,28)','InChIKey=VKJYCGOMVZQVLV-UHFFFAOYSA-N','Nc1nc2cc(CNc3ccc(C(=O)O)cc3)ccc2nc1-c1ccccc1',NULL),
	(226286,0,0,NULL,'Consistent with Molecular Formula','C16H20N6O',312.3736,NULL,'13CAAD4D4EA162F2-FICuS-01-77','13CAAD4D4EA162F2-FICTS-01-56','13CAAD4D4EA162F2-uuuuu-01-26','InChI=1S/C16H20N6O/c1-20-18-13-3-2-12-15(16(13)19-20)14(4-5-17-12)22-8-6-21(7-9-22)10-11-23/h2-5,23H,6-11H2,1H3','InChIKey=SXEIORDNONATMH-UHFFFAOYSA-N','Cn1nc2ccc3nccc(N4CCN(CCO)CC4)c3c2n1',NULL),
	(226287,0,0,NULL,'Consistent with Molecular Formula','C19H18N6O',346.3908,NULL,'541E017C0CE527C5-FICuS-01-4F','541E017C0CE527C5-FICTS-01-2E','541E017C0CE527C5-uuuuu-01-FE','InChI=1S/C19H18N6O/c1-12(26)24(2)14-6-4-13(5-7-14)21-16-10-11-20-15-8-9-17-19(18(15)16)23-25(3)22-17/h4-11H,1-3H3,(H,20,21)','InChIKey=BRYVWPYPQUQEBP-UHFFFAOYSA-N','CC(=O)N(C)c1ccc(Nc2ccnc3ccc4nn(C)nc4c23)cc1',NULL),
	(226288,0,0,NULL,'Consistent with Molecular Formula','C10H21N3O2',215.2948,'3-[3-(4-aminobutylamino)propyl]-2-oxazolidinone','03161403BBFF2536-FICuS-01-39','03161403BBFF2536-FICTS-01-18','03161403BBFF2536-uuuuu-01-E8','InChI=1S/C10H21N3O2/c11-4-1-2-5-12-6-3-7-13-8-9-15-10(13)14/h12H,1-9,11H2','InChIKey=IGKSIBGAHGEJBE-UHFFFAOYSA-N','NCCCCNCCCN1CCOC1=O',NULL),
	(226289,0,0,NULL,'Consistent with Molecular Formula','C10H21N3O2',215.2948,'3-[4-(3-aminopropylamino)butyl]-2-oxazolidinone','B245F0C8DC1D003A-FICuS-01-65','B245F0C8DC1D003A-FICTS-01-44','B245F0C8DC1D003A-uuuuu-01-14','InChI=1S/C10H21N3O2/c11-4-3-6-12-5-1-2-7-13-8-9-15-10(13)14/h12H,1-9,11H2','InChIKey=FYXFEEQRPLBNDI-UHFFFAOYSA-N','NCCCNCCCCN1CCOC1=O',NULL),
	(226290,0,0,NULL,'Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'415256D65BFD0781-FICuS-01-49','415256D65BFD0781-FICTS-01-28','415256D65BFD0781-uuuuu-01-F8','InChI=1S/C18H28O3/c19-18(20)15-11-6-4-2-1-3-5-7-12-16-21-17-13-9-8-10-14-17/h8-10,13-14H,1-7,11-12,15-16H2,(H,19,20)','InChIKey=GTXSPRZNTXKQPN-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCOc1ccccc1',NULL),
	(226291,0,0,NULL,'Consistent with Molecular Formula','C13H26O3',230.3466,NULL,'B77555F7CF7C3F7D-FICuS-01-8A','B77555F7CF7C3F7D-FICTS-01-69','B77555F7CF7C3F7D-uuuuu-01-39','InChI=1S/C13H26O3/c1-16-12-10-8-6-4-2-3-5-7-9-11-13(14)15/h2-12H2,1H3,(H,14,15)','InChIKey=OGLQEYICTWWJQB-UHFFFAOYSA-N','COCCCCCCCCCCCC(=O)O',NULL),
	(226292,0,0,NULL,'Consistent with Molecular Formula','C12H24O3',216.3198,NULL,'211D363867A17550-FICuS-01-23','211D363867A17550-FICTS-01-02','211D363867A17550-uuuuu-01-D2','InChI=1S/C12H24O3/c1-15-11-9-7-5-3-2-4-6-8-10-12(13)14/h2-11H2,1H3,(H,13,14)','InChIKey=WIRNCMWAXLBKCD-UHFFFAOYSA-N','COCCCCCCCCCCC(=O)O',NULL),
	(226293,0,0,NULL,'Consistent with Molecular Formula','C13H26O3',230.3466,NULL,'6A96F973EC307DBC-FICuS-01-81','6A96F973EC307DBC-FICTS-01-60','6A96F973EC307DBC-uuuuu-01-30','InChI=1S/C13H26O3/c1-2-3-4-5-6-7-8-9-11-16-12-10-13(14)15/h2-12H2,1H3,(H,14,15)','InChIKey=ZYLHDTBQHXSLEZ-UHFFFAOYSA-N','CCCCCCCCCCOCCC(=O)O',NULL),
	(226294,0,0,NULL,'Consistent with Molecular Formula','C13H26O3',230.3466,NULL,'7B259B4118EEA1B0-FICuS-01-5E','7B259B4118EEA1B0-FICTS-01-3D','7B259B4118EEA1B0-uuuuu-01-0D','InChI=1S/C13H26O3/c1-2-3-8-11-16-12-9-6-4-5-7-10-13(14)15/h2-12H2,1H3,(H,14,15)','InChIKey=BUYNKZNFRUEOFW-UHFFFAOYSA-N','CCCCCOCCCCCCCC(=O)O',NULL),
	(226295,0,0,NULL,'Consistent with Molecular Formula','C10H12Br2O2',324.0116,'1,1-dibromo-2,2-dimethoxy-2-phenylethane','9488420902DC240C-FICuS-01-35','9488420902DC240C-FICTS-01-14','9488420902DC240C-uuuuu-01-E4','InChI=1S/C10H12Br2O2/c1-13-10(14-2,9(11)12)8-6-4-3-5-7-8/h3-7,9H,1-2H3','InChIKey=WPOLJTXVJCRRKU-UHFFFAOYSA-N','COC(OC)(c1ccccc1)C(Br)Br',NULL),
	(226296,0,0,NULL,'Consistent with Molecular Formula','C10H12I2O2',418.0126,'1,1-diiodo-2,2-dimethoxy-2-phenylethane','5E6FADE42ADC4DC0-FICuS-01-A0','5E6FADE42ADC4DC0-FICTS-01-7F','5E6FADE42ADC4DC0-uuuuu-01-4F','InChI=1S/C10H12I2O2/c1-13-10(14-2,9(11)12)8-6-4-3-5-7-8/h3-7,9H,1-2H3','InChIKey=LRZOAPVOZRNSRW-UHFFFAOYSA-N','COC(OC)(c1ccccc1)C(I)I',NULL),
	(226297,0,0,'36322-90-4','Consistent with Molecular Formula','C15H13N3O4S',331.3454,'Piroxicam','C4124C0D9B0B02B4-FICuS-01-51','E984556CB4EB2075-FICTS-01-3E','C4124C0D9B0B02B4-uuuuu-01-00','InChI=1S/C15H13N3O4S/c1-18-13(15(20)17-12-8-4-5-9-16-12)14(19)10-6-2-3-7-11(10)23(18,21)22/h2-9,19H,1H3,(H,16,17,20)','InChIKey=QYSPLQLAKJAUJT-UHFFFAOYSA-N','CN1C(C(=O)Nc2ccccn2)=C(O)c2ccccc2S1(=O)=O',NULL),
	(226298,0,0,NULL,'Consistent with Molecular Formula','C20H13N9',379.383,NULL,'8B837AB5D729A8F7-FICuS-01-77','7D0DE69A298FDFC6-FICTS-01-76','8B837AB5D729A8F7-uuuuu-01-26','InChI=1S/C20H13N9/c21-9-11-7-13-14(8-12(11)10-22)20(28-18-6-2-4-16(24)26-18)29-19(13)27-17-5-1-3-15(23)25-17/h1-8H,(H5,23,24,25,26,27,28,29)','InChIKey=GGJYSNLKJPPLHB-UHFFFAOYSA-N','N#Cc1cc2c(cc1C#N)/C(=N/c1cccc(N)n1)N/C2=N\\c1cccc(N)n1',NULL),
	(226299,0,0,NULL,'Consistent with Molecular Formula','C21H24N6S6',552.8208,NULL,'89E09CBEA6B82AEB-FICuS-01-9B','89E09CBEA6B82AEB-FICTS-01-7A','89E09CBEA6B82AEB-uuuuu-01-4A','InChI=1S/C21H24N6S6/c1-10-28-16-4-6-18(24-22-16)30-12-2-14-32-20-8-9-21(27-26-20)33-15-3-13-31-19-7-5-17(23-25-19)29-11-1/h4-9H,1-3,10-15H2','InChIKey=MZONCMATLKIPSM-UHFFFAOYSA-N','c1cc2nnc1SCCCSc1ccc(nn1)SCCCSc1ccc(nn1)SCCCS2',NULL),
	(226300,0,0,NULL,'Consistent with Molecular Formula','C14H16N4S4',368.5472,NULL,'FE7CDC5E4C68AB8F-FICuS-01-B3','FE7CDC5E4C68AB8F-FICTS-01-92','FE7CDC5E4C68AB8F-uuuuu-01-62','InChI=1S/C14H16N4S4/c1-7-19-11-3-5-13(17-15-11)21-9-2-10-22-14-6-4-12(16-18-14)20-8-1/h3-6H,1-2,7-10H2','InChIKey=OVRBXEVUIIIJNU-UHFFFAOYSA-N','c1cc2nnc1SCCCSc1ccc(nn1)SCCCS2',NULL),
	(226301,0,0,'101622-51-9','Consistent with Molecular Formula','C15H18N6O',298.3468,'Olomoucine\n6-(Benzylamino)-2-(2-hydroxyethylamino)-9-methylpurine\nEthanol, 2-[[9-methyl-6-[(phenylmethyl)amino]-9H-purin-2-yl]amino]-','4941C31EAF20BD98-FICuS-01-65','4941C31EAF20BD98-FICTS-01-44','4941C31EAF20BD98-uuuuu-01-14','InChI=1S/C15H18N6O/c1-21-10-18-12-13(17-9-11-5-3-2-4-6-11)19-15(16-7-8-22)20-14(12)21/h2-6,10,22H,7-9H2,1H3,(H2,16,17,19,20)','InChIKey=GTVPOLSIJWJJNY-UHFFFAOYSA-N','Cn1cnc2c(NCc3ccccc3)nc(NCCO)nc21',NULL),
	(226302,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN3O',351.8347,NULL,'44FFDB4E5410091E-FICuS-01-63','44FFDB4E5410091E-FICTS-01-42','44037CAB6B9DD050-uuuuu-01-0C','InChI=1S/C20H17N3O.ClH/c21-14-9-13(12-24)10-15(11-14)22-20-16-5-1-3-7-18(16)23-19-8-4-2-6-17(19)20;/h1-11,24H,12,21H2,(H,22,23);1H','InChIKey=GLOVSKKKPJOWKS-UHFFFAOYSA-N','Cl.Nc1cc(CO)cc(Nc2c3ccccc3nc3ccccc23)c1',NULL),
	(226303,8,0,NULL,'Consistent with Molecular Formula','C20H34O3',322.4868,NULL,'62521738526F3846-FICuS-01-21','62521738526F3846-FICTS-01-00','C1731B0DFD259B15-uuuuu-01-0D','InChI=1S/C20H34O3/c1-6-17(2)9-10-18(3)13(12-17)7-8-19(4)15(18)11-14(21)16(22)20(19,5)23/h6,13-16,21-23H,1,7-12H2,2-5H3/t13?,14-,15?,16-,17+,18+,19-,20+/m0/s1','InChIKey=WGQXFKYPNJSSNV-RSFLROBPSA-N','C=CC1(C)CCC2(C)C(CCC3(C)C2CC(O)C(O)C3(C)O)C1','1'),
	(226304,7,1,NULL,'Consistent with Molecular Formula','C25H32O7',444.5236,NULL,'462B13F754760091-FICuS-01-26','462B13F754760091-FICTS-01-05','1A54C3259DBEA7F2-uuuuu-01-22','InChI=1S/C25H32O7/c1-6-14(2)22(27)31-21(24(4)19(26)7-8-20-25(24,5)32-20)11-15(3)17-12-18(30-23(17)28)16-9-10-29-13-16/h6,9-10,13,15,17-18,20-21H,7-8,11-12H2,1-5H3/b14-6-/t15-,17-,18?,20?,21-,24-,25-/m1/s1','InChIKey=BIFKZMRQMUVZIN-URDIXDQLSA-N','C/C=C(/C)C(=O)OC(CC(C)C1CC(c2ccoc2)OC1=O)C1(C)C(=O)CCC2OC21C','1'),
	(226305,7,0,NULL,'Consistent with Molecular Formula','C20H24O6',360.406,NULL,'E153FBFC83496698-FICuS-01-6B','E153FBFC83496698-FICTS-01-4A','45503A5AC0C6153B-uuuuu-01-F5','InChI=1S/C20H24O6/c1-11-8-14(21)17(2)18(3)15(26-18)4-6-20(17,23)19(11)9-13(25-16(19)22)12-5-7-24-10-12/h5,7,10-11,13,15,23H,4,6,8-9H2,1-3H3/t11-,13?,15?,17-,18-,19+,20-/m1/s1','InChIKey=DCWMPDIKJVJVTN-OETSQEMGSA-N','CC1CC(=O)C2(C)C3(C)OC3CCC2(O)C12CC(c1ccoc1)OC2=O','1'),
	(226306,0,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'390E9E7E1F2BF98B-FICuS-01-86','390E9E7E1F2BF98B-FICTS-01-65','390E9E7E1F2BF98B-uuuuu-01-35','InChI=1S/C16H16O4/c1-9-11(18-4)5-6-12-13(9)14-10(15(17)19-12)7-8-16(2,3)20-14/h5-8H,1-4H3','InChIKey=IZKMNNMHTFGPQW-UHFFFAOYSA-N','COc1ccc2oc(=O)c3c(c2c1C)OC(C)(C)C=C3',NULL),
	(226307,1,0,NULL,'Consistent with Molecular Formula','C17H20O6',320.3414,NULL,'7E1B11B5DB31577C-FICuS-01-5F','5843F51446CC5FBF-FICTS-01-4D','7E1B11B5DB31577C-uuuuu-01-0E','InChI=1S/C17H20O6/c1-9-6-5-7-12-14(9)15(19)11(16(20)23-12)8-13(17(3,4)21)22-10(2)18/h5-7,13,19,21H,8H2,1-4H3','InChIKey=OQCKBRDJMIBKJT-UHFFFAOYSA-N','CC(=O)OC(Cc1c(O)c2c(C)cccc2oc1=O)C(C)(C)O','1'),
	(226308,0,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'D7F3A22AAA10F5C6-FICuS-01-78','E150E3E73280015B-FICTS-01-1A','D7F3A22AAA10F5C6-uuuuu-01-27','InChI=1S/C16H18O4/c1-9(2)5-6-11-15(17)14-10(3)12(19-4)7-8-13(14)20-16(11)18/h5,7-8,17H,6H2,1-4H3','InChIKey=DTYFCYVJWTYSBV-UHFFFAOYSA-N','COc1ccc2oc(=O)c(CC=C(C)C)c(O)c2c1C',NULL),
	(226309,1,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'1AEC811126B1267E-FICuS-01-4B','1AEC811126B1267E-FICTS-01-2A','1AEC811126B1267E-uuuuu-01-FA','InChI=1S/C15H18O4/c1-9(2)7-8-15(17)14(16)13-10(3)11(18-4)5-6-12(13)19-15/h5-7,17H,8H2,1-4H3','InChIKey=CXNHNPBTNHJXEH-UHFFFAOYSA-N','COc1ccc2c(c1C)C(=O)C(O)(CC=C(C)C)O2','1'),
	(226310,0,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'9979D2951D5839FE-FICuS-01-66','9979D2951D5839FE-FICTS-01-45','9979D2951D5839FE-uuuuu-01-15','InChI=1S/C17H20O4/c1-10(2)6-7-12-16(18)15-11(3)13(19-4)8-9-14(15)21-17(12)20-5/h6,8-9H,7H2,1-5H3','InChIKey=RDQCIBRHDHBRRY-UHFFFAOYSA-N','COc1ccc2oc(OC)c(CC=C(C)C)c(=O)c2c1C',NULL),
	(226311,0,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'6A28B023DB787B82-FICuS-01-57','6A28B023DB787B82-FICTS-01-36','6A28B023DB787B82-uuuuu-01-06','InChI=1S/C17H20O4/c1-7-17(3,4)14-15(18)13-10(2)11(19-5)8-9-12(13)21-16(14)20-6/h7-9H,1H2,2-6H3','InChIKey=VMTUXSKDRLSKQG-UHFFFAOYSA-N','C=CC(C)(C)c1c(OC)oc2ccc(OC)c(C)c2c1=O',NULL),
	(226312,3,0,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,NULL,'2F1B39CD7B6401A1-FICuS-01-5B','2F1B39CD7B6401A1-FICTS-01-3A','D3DD1F76C4EED15C-uuuuu-01-47','InChI=1S/C20H20O5/c1-10-6-5-7-14-15(10)17-16(19(22)25-14)20(4,12(3)23-17)9-13-8-11(2)18(21)24-13/h5-8,12-13H,9H2,1-4H3/t12?,13-,20+/m1/s1','InChIKey=FUFWOZXBFXQBAK-GRFSXMBSSA-N','CC1=CC(CC2(C)c3c(c4c(C)cccc4oc3=O)OC2C)OC1=O','1'),
	(226313,7,0,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,NULL,'772BEF51D957D61D-FICuS-01-72','772BEF51D957D61D-FICTS-01-51','FBA3AC74E2B915F2-uuuuu-01-31','InChI=1S/C20H20O5/c1-9-6-5-7-11-13(9)20-18(4)14-12(24-15(18)21)8-17(3,10(2)25-20)19(14,20)16(22)23-11/h5-7,10,12,14H,8H2,1-4H3/t10?,12?,14-,17+,18-,19-,20+/m1/s1','InChIKey=LQWKCEWXDVNHSN-GTPKTLKUSA-N','Cc1cccc2c1C13OC(C)C4(C)CC5OC(=O)C1(C)C5C43C(=O)O2','1'),
	(226314,4,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'30B9259FE983C232-FICuS-01-4E','30B9259FE983C232-FICTS-01-2D','9F72DE2B09506F9D-uuuuu-01-22','InChI=1S/C19H20O5/c1-10-8-12(23-17(10)20)9-19(3)11(2)22-16-13-6-4-5-7-14(13)24-18(21)15(16)19/h4-7,10-12H,8-9H2,1-3H3/t10-,11?,12?,19-/m0/s1','InChIKey=ZMKRODNVESYSPD-WUVPNGRZSA-N','CC1CC(CC2(C)c3c(c4ccccc4oc3=O)OC2C)OC1=O','1'),
	(226315,3,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'1E5181B630008EEB-FICuS-01-4B','1E5181B630008EEB-FICTS-01-2A','DCB805EB14B726C3-uuuuu-01-1F','InChI=1S/C20H20O6/c1-4-19(3)10-20(8-12(9-21)17(22)26-20)25-16-14-11(2)6-5-7-13(14)24-18(23)15(16)19/h4-8,17,21-22H,1,9-10H2,2-3H3/t17?,19-,20?/m0/s1','InChIKey=PBJOCNBYKSMQMJ-SYYJFZTOSA-N','C=CC1(C)CC2(C=C(CO)C(O)O2)Oc2c1c(=O)oc1cccc(C)c21','1'),
	(226316,6,0,NULL,'Consistent with Molecular Formula','C21H26O7',390.4322,NULL,'55C798970C82FDDD-FICuS-01-7B','55C798970C82FDDD-FICTS-01-5A','ACE77441977BBD10-uuuuu-01-16','InChI=1S/C21H26O7/c1-10(2)20(24)27-16-7-14(9-26-12(4)23)15-6-5-13(8-22)18(15)19-17(16)11(3)21(25)28-19/h5,14-19,22H,1,3,6-9H2,2,4H3/t14-,15?,16?,17-,18?,19?/m1/s1','InChIKey=ZQPFGMDYYNTUEJ-GIEYKRTMSA-N','C=C(C)C(=O)OC1CC(COC(C)=O)C2CC=C(CO)C2C2OC(=O)C(=C)C12','1'),
	(226317,6,0,NULL,'Consistent with Molecular Formula','C21H26O6',374.4328,NULL,'05CC5C18B7390AC1-FICuS-01-5D','05CC5C18B7390AC1-FICTS-01-3C','DFF256406D237B98-uuuuu-01-10','InChI=1S/C21H26O6/c1-10(2)20(23)26-16-8-14(9-25-13(5)22)15-7-6-11(3)17(15)19-18(16)12(4)21(24)27-19/h6,14-19H,1,4,7-9H2,2-3,5H3/t14-,15?,16?,17?,18-,19?/m1/s1','InChIKey=UNGPWPFVTZJHKP-UXJMZZSFSA-N','C=C(C)C(=O)OC1CC(COC(C)=O)C2CC=C(C)C2C2OC(=O)C(=C)C12','1'),
	(226318,5,1,NULL,'Consistent with Molecular Formula','C21H26O8',406.4316,NULL,'958827D6CBEB5296-FICuS-01-6A','958827D6CBEB5296-FICTS-01-49','0411E41A0E651F25-uuuuu-01-E5','InChI=1S/C21H26O8/c1-11(2)19(24)28-16-8-21(10-22)17(29-21)6-5-14(9-26-13(4)23)7-15-18(16)12(3)20(25)27-15/h7,15-18,22H,1,3,5-6,8-10H2,2,4H3/b14-7-/t15?,16-,17+,18-,21?/m0/s1','InChIKey=GFLCDEMBDDXLFO-IKXOXGKJSA-N','C=C(C)C(=O)OC1CC2(CO)OC2CC/C(COC(C)=O)=C/C2OC(=O)C(=C)C21','1'),
	(226319,4,1,NULL,'Consistent with Molecular Formula','C21H26O7',390.4322,NULL,'72A7894893DB6585-FICuS-01-4F','72A7894893DB6585-FICTS-01-2E','B90D9A8CEEBE8F62-uuuuu-01-51','InChI=1S/C21H26O7/c1-11(2)20(24)27-16-9-15(10-22)8-6-7-12(3)18(26-14(5)23)19-17(16)13(4)21(25)28-19/h8,16-19,22H,1,3-4,6-7,9-10H2,2,5H3/b15-8-/t16-,17+,18?,19-/m0/s1','InChIKey=OVXNZQBVUMIAGK-ZXFPPPRQSA-N','C=C(C)C(=O)OC1C/C(CO)=C/CCC(=C)C(OC(C)=O)C2OC(=O)C(=C)C12','1'),
	(226320,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O3',270.247,NULL,'D4914EB30B5DFBFD-FICuS-01-94','E142B97B3E2D1513-FICTS-01-2E','D4914EB30B5DFBFD-uuuuu-01-43','InChI=1S/C13H10N4O3/c1-6-2-3-8-7(4-6)11(18)10(12(19)15-8)9-5-14-13(20)17-16-9/h2-5H,1H3,(H,14,17,20)(H2,15,18,19)','InChIKey=DRJWMQHFKFQSJE-UHFFFAOYSA-N','Cc1ccc2[nH]c(=O)c(-c3cnc(O)nn3)c(O)c2c1',NULL),
	(226321,2,0,NULL,'Consistent with Molecular Formula','C22H21ClN2O3',396.8725,NULL,'EB37EC586687266E-FICuS-01-6B','EB37EC586687266E-FICTS-01-4A','EB37EC586687266E-uuuuu-01-1A','InChI=1S/C22H21ClN2O3/c1-2-27-22(26)17-12-19-20(16-8-10-18(23)11-9-16)24-28-21(19)25(14-17)13-15-6-4-3-5-7-15/h3-11,14,19,21H,2,12-13H2,1H3','InChIKey=IDPPECWXGYLOCA-UHFFFAOYSA-N','CCOC(=O)C1=CN(Cc2ccccc2)C2ON=C(c3ccc(Cl)cc3)C2C1','1'),
	(226322,0,1,NULL,'Consistent with Molecular Formula','C26H27NO9',497.5006,NULL,'BFBF7530D73A65A0-FICuS-01-71','BFBF7530D73A65A0-FICTS-01-50','936C928F4F4B13FB-uuuuu-01-20','InChI=1S/C26H27NO9/c1-5-32-24(28)27-20-11-9-8-10-19(20)22(23(27)36-26(30)34-7-3)21(35-25(29)33-6-2)16-17-12-14-18(31-4)15-13-17/h8-16H,5-7H2,1-4H3/b21-16-','InChIKey=MWLIAWYPZMNZEM-PGMHBOJBSA-N','CCOC(=O)O/C(=C\\c1ccc(OC)cc1)c1c(OC(=O)OCC)n(C(=O)OCC)c2ccccc12','1'),
	(226323,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O5',380.3994,NULL,'EFBD535469BB5D95-FICuS-01-83','EFBD535469BB5D95-FICTS-01-62','EFBD535469BB5D95-uuuuu-01-32','InChI=1S/C21H20N2O5/c1-4-26-20(24)23-15-9-7-6-8-13(15)18-17(28-21(25)27-5-2)12-16-14(19(18)23)10-11-22(16)3/h6-12H,4-5H2,1-3H3','InChIKey=PNLRZSWKKFGKAV-UHFFFAOYSA-N','CCOC(=O)Oc1cc2c(ccn2C)c2c1c1ccccc1n2C(=O)OCC',NULL),
	(226324,0,0,NULL,'Consistent with Molecular Formula','C20H17NO5S',383.418,NULL,'DBDEE55F377BCD44-FICuS-01-9D','DBDEE55F377BCD44-FICTS-01-7C','DBDEE55F377BCD44-uuuuu-01-4C','InChI=1S/C20H17NO5S/c1-3-24-19(22)21-14-8-6-5-7-13(14)16-15(26-20(23)25-4-2)11-12-9-10-27-18(12)17(16)21/h5-11H,3-4H2,1-2H3','InChIKey=VERUBFLYWIDDSU-UHFFFAOYSA-N','CCOC(=O)Oc1cc2ccsc2c2c1c1ccccc1n2C(=O)OCC',NULL),
	(226325,0,0,NULL,'Consistent with Molecular Formula','C12H10N2OS',230.2838,NULL,'6F2336FDFE14CF29-FICuS-01-7F','6F2336FDFE14CF29-FICTS-01-5E','6F2336FDFE14CF29-uuuuu-01-2E','InChI=1S/C12H10N2OS/c15-11-5-6-16-12-8-3-1-2-4-9(8)13-7-10(12)14-11/h1-4,7H,5-6H2,(H,14,15)','InChIKey=UOAWWYFXRUDIHW-UHFFFAOYSA-N','O=C1CCSc2c(cnc3ccccc23)N1',NULL),
	(226326,2,0,NULL,'Consistent with Molecular Formula','C14H21N3O5',311.337,NULL,'83384572AA8A7149-FICuS-01-3F','83384572AA8A7149-FICTS-01-1E','83384572AA8A7149-uuuuu-01-EE','InChI=1S/C14H21N3O5/c1-9-6-17(13(19)15-12(9)18)11-4-5-16(22-11)7-10-8-20-14(2,3)21-10/h6,10-11H,4-5,7-8H2,1-3H3,(H,15,18,19)','InChIKey=USLXQSDJLZPARW-UHFFFAOYSA-N','Cc1cn(C2CCN(CC3COC(C)(C)O3)O2)c(=O)[nH]c1=O','1'),
	(226327,0,0,NULL,'Consistent with Molecular Formula','C27H12O3',384.39,NULL,'7CB1A8E5F0DD592D-FICuS-01-89','7CB1A8E5F0DD592D-FICTS-01-68','7CB1A8E5F0DD592D-uuuuu-01-38','InChI=1S/C27H12O3/c28-25-16-10-4-1-7-13(16)19-22(25)20-15-9-3-6-12-18(15)27(30)24(20)21-14-8-2-5-11-17(14)26(29)23(19)21/h1-12H','InChIKey=HSMDIUMGCHZHNI-UHFFFAOYSA-N','O=c1c2ccccc2c2c1c1c3ccccc3c(=O)c1c1c3ccccc3c(=O)c21',NULL),
	(226328,0,1,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'62B418717EBCA845-FICuS-01-59','54874876F4D91260-FICTS-01-17','62B418717EBCA845-uuuuu-01-08','InChI=1S/C20H22O4/c1-11-7-12(2)15-9-14(4)19(18(15)13(3)8-11)16(20(22)24-6)10-17(21)23-5/h7-10H,1-6H3/b16-10+','InChIKey=NQQXWUGNDZLMOY-MHWRWJLKSA-N','COC(=O)/C=C(/C(=O)OC)c1c(C)cc2c(C)cc(C)cc(C)c1-2','1'),
	(226329,5,0,NULL,'Consistent with Molecular Formula','C34H36O7',556.6542,NULL,'7E07AC124BC2B3CB-FICuS-01-76','7E07AC124BC2B3CB-FICTS-01-55','7E07AC124BC2B3CB-uuuuu-01-25','InChI=1S/C34H36O7/c1-36-28-17-19-29(20-18-28)40-34-33(39-24-27-15-9-4-10-16-27)32(38-23-26-13-7-3-8-14-26)31(30(21-35)41-34)37-22-25-11-5-2-6-12-25/h2-20,30-35H,21-24H2,1H3','InChIKey=WNPZBHFSUQAYQA-UHFFFAOYSA-N','COc1ccc(OC2OC(CO)C(OCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)cc1','1'),
	(226330,5,0,NULL,'Consistent with Molecular Formula','C13H18O7',286.281,NULL,'CE701DDBB4CC11C5-FICuS-01-87','CE701DDBB4CC11C5-FICTS-01-66','CE701DDBB4CC11C5-uuuuu-01-36','InChI=1S/C13H18O7/c1-18-7-2-4-8(5-3-7)19-13-12(17)11(16)10(15)9(6-14)20-13/h2-5,9-17H,6H2,1H3','InChIKey=SIXFVXJMCGPTRB-UHFFFAOYSA-N','COc1ccc(OC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(226331,5,0,NULL,'Consistent with Molecular Formula','C34H36O9',588.653,NULL,'05FB0D0222676628-FICuS-01-31','05FB0D0222676628-FICTS-01-10','05FB0D0222676628-uuuuu-01-E0','InChI=1S/C34H36O9/c1-38-25-13-9-23(10-14-25)34(22-7-5-4-6-8-22,24-11-15-26(39-2)16-12-24)41-21-29-30(35)31(36)32(37)33(43-29)42-28-19-17-27(40-3)18-20-28/h4-20,29-33,35-37H,21H2,1-3H3','InChIKey=OXPORIGCBLNTGG-UHFFFAOYSA-N','COc1ccc(OC2OC(COC(c3ccccc3)(c3ccc(OC)cc3)c3ccc(OC)cc3)C(O)C(O)C2O)cc1','1'),
	(226332,0,0,NULL,'Consistent with Molecular Formula','C13H20ClNO2',257.7595,NULL,'BC557EAA34C6AD41-FICuS-01-7E','BC557EAA34C6AD41-FICTS-01-5D','BCA9D94F0B4B740F-uuuuu-01-35','InChI=1S/C13H19NO2.ClH/c1-15-13-4-2-12(3-5-13)6-7-14-8-10-16-11-9-14;/h2-5H,6-11H2,1H3;1H','InChIKey=FQIISQTYCPTLAR-UHFFFAOYSA-N','COc1ccc(CCN2CCOCC2)cc1.Cl',NULL),
	(226333,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O2',286.3328,NULL,'52C3C675740EB11B-FICuS-01-4F','52C3C675740EB11B-FICTS-01-2E','52C3C675740EB11B-uuuuu-01-FE','InChI=1S/C15H18N4O2/c16-15-17-9-11(10-19-5-7-21-8-6-19)14(18-15)12-3-1-2-4-13(12)20/h1-4,9,20H,5-8,10H2,(H2,16,17,18)','InChIKey=DYKFYRAALGIZBI-UHFFFAOYSA-N','Nc1ncc(CN2CCOCC2)c(-c2ccccc2O)n1',NULL),
	(226334,4,0,NULL,'Consistent with Molecular Formula','C7H11NO5S',221.2276,NULL,'9F30A7A8AB3AED25-FICuS-01-81','303FB315EE597A8F-FICTS-01-4B','9F30A7A8AB3AED25-uuuuu-01-30','InChI=1S/C7H11NO5S/c9-2-3(10)5(11)6(12)4-1-8-7(14)13-4/h2-6,10-12H,1H2,(H,8,14)','InChIKey=QLGLZMOFRFISTH-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C1CNC(=S)O1','1'),
	(226335,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O4',271.2318,NULL,'BD9B78A9EF023724-FICuS-01-6E','BD9B78A9EF023724-FICTS-01-4D','BD9B78A9EF023724-uuuuu-01-1D','InChI=1S/C13H9N3O4/c17-13-15(11-2-1-7-14-12(11)20-13)8-9-3-5-10(6-4-9)16(18)19/h1-7H,8H2','InChIKey=GFLYRMAPWVALID-UHFFFAOYSA-N','O=c1oc2ncccc2n1Cc1ccc([N+](=O)[O-])cc1',NULL),
	(226336,0,0,NULL,'Consistent with Molecular Formula','C19H11ClN4O2Se',441.7345,NULL,'DAA10C9B4FC12892-FICuS-01-6F','DAA10C9B4FC12892-FICTS-01-4E','DAA10C9B4FC12892-uuuuu-01-1E','InChI=1S/C19H11ClN4O2Se/c20-12-5-3-11(4-6-12)15(25)10-27-19-14(9-22)17(16-2-1-7-26-16)13(8-21)18(23)24-19/h1-7H,10H2,(H2,23,24)','InChIKey=ITDJSVRHUTUQLP-UHFFFAOYSA-N','N#Cc1c(N)nc([Se]CC(=O)c2ccc(Cl)cc2)c(C#N)c1-c1ccco1',NULL),
	(226337,1,0,NULL,'Consistent with Molecular Formula','C26H23BrN2O2S',507.4439,NULL,'24637C2DE2066259-FICuS-01-39','1AB67016968631B2-FICTS-01-13','24637C2DE2066259-uuuuu-01-E8','InChI=1S/C26H23BrN2O2S/c1-26(2)12-19(30)22-20(13-26)31-24(28)23(21(22)16-8-10-17(27)11-9-16)25-29-18(14-32-25)15-6-4-3-5-7-15/h3-11,14,21H,12-13,28H2,1-2H3','InChIKey=ATHBFDFSEKWPMV-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)OC(N)=C(c1nc(-c3ccccc3)cs1)C2c1ccc(Br)cc1','1'),
	(226338,1,0,NULL,'Consistent with Molecular Formula','C19H13BrN2O3S',429.2873,NULL,'2AAF01DD960FF394-FICuS-01-75','B7FD63209AD2D000-FICTS-01-38','2AAF01DD960FF394-uuuuu-01-24','InChI=1S/C19H13BrN2O3S/c20-10-7-5-9(6-8-10)13-14-16(25-17(21)15(13)18(22)26)11-3-1-2-4-12(11)24-19(14)23/h1-8,13H,21H2,(H2,22,26)','InChIKey=IJQQZLKNYUBSBS-UHFFFAOYSA-N','NC(=S)C1=C(N)Oc2c(c(=O)oc3ccccc23)C1c1ccc(Br)cc1','1'),
	(226339,1,0,NULL,'Consistent with Molecular Formula','C27H17BrN2O3S',529.4069,NULL,'FF9DA93CEB5766A2-FICuS-01-92','8948B8AE3D21CC61-FICTS-01-4A','FF9DA93CEB5766A2-uuuuu-01-41','InChI=1S/C27H17BrN2O3S/c28-17-12-10-16(11-13-17)21-22-24(18-8-4-5-9-20(18)32-27(22)31)33-25(29)23(21)26-30-19(14-34-26)15-6-2-1-3-7-15/h1-14,21H,29H2','InChIKey=AFILLCXHGDJHDS-UHFFFAOYSA-N','NC1=C(c2nc(-c3ccccc3)cs2)C(c2ccc(Br)cc2)c2c(c3ccccc3oc2=O)O1','1'),
	(226340,1,0,NULL,'Consistent with Molecular Formula','C25H16N2O4S',440.4724,NULL,'CD187B054F0B2A3E-FICuS-01-6C','5FD2BA437914B424-FICTS-01-32','CD187B054F0B2A3E-uuuuu-01-1B','InChI=1S/C25H16N2O4S/c26-23-21(24-27-16(13-32-24)14-7-2-1-3-8-14)19(18-11-6-12-29-18)20-22(31-23)15-9-4-5-10-17(15)30-25(20)28/h1-13,19H,26H2','InChIKey=AYMVFKCJJBANOF-UHFFFAOYSA-N','NC1=C(c2nc(-c3ccccc3)cs2)C(c2ccco2)c2c(c3ccccc3oc2=O)O1','1'),
	(226341,1,0,NULL,'Consistent with Molecular Formula','C28H16N2O6S',508.5042,NULL,'CE45BFD548E30BFE-FICuS-01-9A','45DF5517C060B8BC-FICTS-01-43','CE45BFD548E30BFE-uuuuu-01-49','InChI=1S/C28H16N2O6S/c29-25-23(26-30-17(13-37-26)16-12-14-6-1-3-8-18(14)34-27(16)31)21(20-10-5-11-33-20)22-24(36-25)15-7-2-4-9-19(15)35-28(22)32/h1-13,21H,29H2','InChIKey=ZTPBPUHDGMUMBZ-UHFFFAOYSA-N','NC1=C(c2nc(-c3cc4ccccc4oc3=O)cs2)C(c2ccco2)c2c(c3ccccc3oc2=O)O1','1'),
	(226342,0,0,NULL,'Consistent with Molecular Formula','C18H15BrN2OS',387.2933,NULL,'00BEA2B496D178F3-FICuS-01-63','9192AF8B0B10A50B-FICTS-01-37','00BEA2B496D178F3-uuuuu-01-12','InChI=1S/C18H15BrN2OS/c1-18(2)7-13-16(14(22)8-18)15(12(9-20)17(23)21-13)10-3-5-11(19)6-4-10/h3-6H,7-8H2,1-2H3,(H,21,23)','InChIKey=WGNSUWGQZFXHLG-UHFFFAOYSA-N','CC1(C)CC(=O)c2c([nH]c(=S)c(C#N)c2-c2ccc(Br)cc2)C1',NULL),
	(226343,0,0,NULL,'Consistent with Molecular Formula','C19H22N6OS',382.4824,NULL,'746829E8E935B7F3-FICuS-01-60','746829E8E935B7F3-FICTS-01-3F','802264587AE6B262-uuuuu-01-E8','InChI=1S/C15H13N5S.C4H9NO/c1-20(2)10-5-3-9(4-6-10)13-11(7-16)14(18)19-15(21)12(13)8-17;1-3-6-4-2-5-1/h3-6H,1-2H3,(H3,18,19,21);5H,1-4H2','InChIKey=DVYLNFLMDCURGK-UHFFFAOYSA-N','C1COCCN1.CN(C)c1ccc(-c2c(C#N)c(N)nc(S)c2C#N)cc1',NULL),
	(226344,2,0,NULL,'Consistent with Molecular Formula','C36H34N4O2S2',618.8102,NULL,'1D5CA5BB76F1EF64-FICuS-01-87','5800167976C41C2D-FICTS-01-18','1D5CA5BB76F1EF64-uuuuu-01-36','InChI=1S/C36H34N4O2S2/c1-35(2)15-25-31(27(41)17-35)29(21-11-7-5-8-12-21)23(19-37)33(39-25)43-44-34-24(20-38)30(22-13-9-6-10-14-22)32-26(40-34)16-36(3,4)18-28(32)42/h5-14,29-30,39-40H,15-18H2,1-4H3','InChIKey=ITPHRFCCQSMNNU-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)NC(SSC1=C(C#N)C(c3ccccc3)C3=C(CC(C)(C)CC3=O)N1)=C(C#N)C2c1ccccc1','1'),
	(226345,2,0,NULL,'Consistent with Molecular Formula','C36H32F2N4O2S2',654.7912,NULL,'EBE6BA3E4A443F56-FICuS-01-85','1C43D88E83E4E9FF-FICTS-01-68','EBE6BA3E4A443F56-uuuuu-01-34','InChI=1S/C36H32F2N4O2S2/c1-35(2)13-25-31(27(43)15-35)29(19-5-9-21(37)10-6-19)23(17-39)33(41-25)45-46-34-24(18-40)30(20-7-11-22(38)12-8-20)32-26(42-34)14-36(3,4)16-28(32)44/h5-12,29-30,41-42H,13-16H2,1-4H3','InChIKey=OSBNGANCHOLRCB-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)NC(SSC1=C(C#N)C(c3ccc(F)cc3)C3=C(CC(C)(C)CC3=O)N1)=C(C#N)C2c1ccc(F)cc1','1'),
	(226346,2,0,NULL,'Consistent with Molecular Formula','C36H32Br2N4O2S2',776.6024,NULL,'103A6A68972BB15E-FICuS-01-52','05E59CBD568C84B1-FICTS-01-4C','103A6A68972BB15E-uuuuu-01-01','InChI=1S/C36H32Br2N4O2S2/c1-35(2)13-25-31(27(43)15-35)29(19-5-9-21(37)10-6-19)23(17-39)33(41-25)45-46-34-24(18-40)30(20-7-11-22(38)12-8-20)32-26(42-34)14-36(3,4)16-28(32)44/h5-12,29-30,41-42H,13-16H2,1-4H3','InChIKey=FVPZZKMLJFRKIA-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)NC(SSC1=C(C#N)C(c3ccc(Br)cc3)C3=C(CC(C)(C)CC3=O)N1)=C(C#N)C2c1ccc(Br)cc1','1'),
	(226347,0,0,NULL,'Consistent with Molecular Formula','C30H20Cl2N4O2S2',603.5396,NULL,'A29B900F063AC3E7-FICuS-01-60','A29B900F063AC3E7-FICTS-01-3F','A29B900F063AC3E7-uuuuu-01-0F','InChI=1S/C30H20Cl2N4O2S2/c1-15-25(17(3)37)27(19-5-9-21(31)10-6-19)23(13-33)29(35-15)39-40-30-24(14-34)28(20-7-11-22(32)12-8-20)26(18(4)38)16(2)36-30/h5-12H,1-4H3','InChIKey=NRGXHZADCWXWJI-UHFFFAOYSA-N','CC(=O)c1c(C)nc(SSc2nc(C)c(C(C)=O)c(-c3ccc(Cl)cc3)c2C#N)c(C#N)c1-c1ccc(Cl)cc1',NULL),
	(226348,2,0,NULL,'Consistent with Molecular Formula','C18H18N2OS',310.413,NULL,'A25A75B2D3725FD6-FICuS-01-65','6C75E18417E9D1F5-FICTS-01-43','A25A75B2D3725FD6-uuuuu-01-14','InChI=1S/C18H18N2OS/c1-18(2)8-13-16(14(21)9-18)15(11-6-4-3-5-7-11)12(10-19)17(22)20-13/h3-7,12,15H,8-9H2,1-2H3,(H,20,22)','InChIKey=VHILVZXCKMZRHS-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)NC(=S)C(C#N)C2c1ccccc1','1'),
	(226349,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'B1645F0C9742377E-FICuS-01-4E','B1645F0C9742377E-FICTS-01-2D','D96AE8D9B8B6431C-uuuuu-01-31','InChI=1S/C19H20N2O2/c1-14(16-9-5-3-6-10-16)20-13-18(22)21(19(20)23)15(2)17-11-7-4-8-12-17/h3-12,14-15H,13H2,1-2H3/t14?,15-/m1/s1','InChIKey=XWUNKNWSOJEKAG-YSSOQSIOSA-N','CC(c1ccccc1)N1CC(=O)N(C(C)c2ccccc2)C1=O','1'),
	(226350,0,0,NULL,'Consistent with Molecular Formula','C14H13NOS',243.3228,'N-[Thiophene-2-carbonyl]-1,2,3,4-tetrahydroisoquinoline','7AE93EBA74E55819-FICuS-01-74','7AE93EBA74E55819-FICTS-01-53','7AE93EBA74E55819-uuuuu-01-23','InChI=1S/C14H13NOS/c16-14(13-6-3-9-17-13)15-8-7-11-4-1-2-5-12(11)10-15/h1-6,9H,7-8,10H2','InChIKey=LDPPWKSSXULXNJ-UHFFFAOYSA-N','O=C(c1cccs1)N1CCc2ccccc2C1',NULL),
	(226351,2,0,NULL,'Consistent with Molecular Formula','C7H6ClI2NO2S',457.4519,NULL,'323ACFE1F7F07864-FICuS-01-6B','323ACFE1F7F07864-FICTS-01-4A','E547477D8322B94A-uuuuu-01-00','InChI=1S/C7H5I2NO2S.ClH/c8-6-1-2(7(9)13-6)4(11)5(12)3(1)10;/h3,5,12H,10H2;1H/t3-,5-;/m1./s1','InChIKey=FIDLUBNXBYCLAD-MXQJLSQZSA-N','Cl.NC1c2c(I)sc(I)c2C(=O)C1O','1'),
	(226352,2,0,NULL,'Consistent with Molecular Formula','C7H7BrClNO2S',284.5548,NULL,'7384108C6E564740-FICuS-01-2E','107C18DD0DAC67F1-FICTS-01-4E','9849EF01300B2A58-uuuuu-01-F5','InChI=1S/C7H6BrNO2S.ClH/c8-7-3-2(1-12-7)5(10)6(11)4(3)9;/h1,4,6,11H,9H2;1H/t4-,6-;/m1./s1','InChIKey=SMZANFTTWXGPRK-FINAUTGASA-N','Cl.NC1c2c(csc2Br)C(=O)C1O','1'),
	(226353,2,0,NULL,'Consistent with Molecular Formula','C11H14BrClN2O3S',369.6602,NULL,'4595AA2E52D94414-FICuS-01-48','4FBF9F25DC922839-FICTS-01-56','FA8562DF632103BE-uuuuu-01-12','InChI=1S/C11H13BrN2O3S.ClH/c12-10-5-6(8(15)9(16)7(5)13)11(18-10)14-1-3-17-4-2-14;/h7,9,16H,1-4,13H2;1H/t7-,9-;/m1./s1','InChIKey=CYWFWMRVYYRLMG-PRCZDLBKSA-N','Cl.NC1c2c(Br)sc(N3CCOCC3)c2C(=O)C1O','1'),
	(226354,2,0,NULL,'Consistent with Molecular Formula','C12H16ClNO5',289.7151,NULL,'A24189635FFD2FDB-FICuS-01-7C','76FBB96EB0AA9F26-FICTS-01-6C','9C72AFC669F13F5E-uuuuu-01-34','InChI=1S/C12H15NO5.ClH/c1-16-6-4-5-7(9(14)10(15)8(5)13)12(18-3)11(6)17-2;/h4,8,10,15H,13H2,1-3H3;1H/t8-,10-;/m0./s1','InChIKey=GPSSBPALHHGLLU-GNAZCLTHSA-N','COc1cc2c(c(OC)c1OC)C(=O)C(O)C2N.Cl','1'),
	(226355,2,0,NULL,'Consistent with Molecular Formula','C9H9Cl2NO2',234.0816,NULL,'B75BE65A2E0230BD-FICuS-01-6A','B75BE65A2E0230BD-FICTS-01-49','E7B4227BA8A1A14B-uuuuu-01-18','InChI=1S/C9H8ClNO2.ClH/c10-5-3-1-2-4-6(5)7(11)9(13)8(4)12;/h1-3,7,9,13H,11H2;1H/t7-,9-;/m0./s1','InChIKey=BIIYUFYDQXOWNW-KUSKTZOESA-N','Cl.NC1c2c(Cl)cccc2C(=O)C1O','1'),
	(226356,2,0,NULL,'Consistent with Molecular Formula','C21H26N2O11',482.4432,NULL,'9DE3D2079CAAB60B-FICuS-01-81','9DE3D2079CAAB60B-FICTS-01-60','DE24707456F6976E-uuuuu-01-09','InChI=1S/C19H24N2O7.C2H2O4/c22-14-10-15(19(24)26-8-5-20-3-6-25-7-4-20)21(11-14)18(23)13-1-2-16-17(9-13)28-12-27-16;3-1(4)2(5)6/h1-2,9,14-15,22H,3-8,10-12H2;(H,3,4)(H,5,6)/t14-,15?;/m1./s1','InChIKey=NMEYFBROXHBTFW-FUISWZMFSA-N','O=C(O)C(=O)O.O=C(OCCN1CCOCC1)C1CC(O)CN1C(=O)c1ccc2c(c1)OCO2','1'),
	(226357,2,0,NULL,'Consistent with Molecular Formula','C18H26N2O5',350.4138,NULL,'940089F12A7954C2-FICuS-01-3D','940089F12A7954C2-FICTS-01-1C','983C6E603948A944-uuuuu-01-F8','InChI=1S/C18H26N2O5/c1-5-19(6-2)18(23)14-10-13(21)11-20(14)17(22)12-7-8-15(24-3)16(9-12)25-4/h7-9,13-14,21H,5-6,10-11H2,1-4H3/t13-,14?/m1/s1','InChIKey=KKRZTUCDOJCBIP-KWCCSABGSA-N','CCN(CC)C(=O)C1CC(O)CN1C(=O)c1ccc(OC)c(OC)c1','1'),
	(226358,2,0,NULL,'Consistent with Molecular Formula','C15H19NO7',325.3176,'4-hydroxy-1-(3,4,5-trimethoxybenzoyl)pyrrolidine-2-carboxylic acid','84EB1CD30F0CD19F-FICuS-01-82','84EB1CD30F0CD19F-FICTS-01-61','59A3254B4F7A6F40-uuuuu-01-07','InChI=1S/C15H19NO7/c1-21-11-4-8(5-12(22-2)13(11)23-3)14(18)16-7-9(17)6-10(16)15(19)20/h4-5,9-10,17H,6-7H2,1-3H3,(H,19,20)/t9-,10+/m1/s1','InChIKey=VQMPFAJQKWUGCP-ZJUUUORDSA-N','COc1cc(C(=O)N2CC(O)CC2C(=O)O)cc(OC)c1OC','1'),
	(226359,2,0,NULL,'Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'DFD7479ECFA9CB01-FICuS-01-9E','DFD7479ECFA9CB01-FICTS-01-7D','2A920FECE4C5B3C6-uuuuu-01-31','InChI=1S/C13H14N2O5/c14-12(17)9-4-8(16)5-15(9)13(18)7-1-2-10-11(3-7)20-6-19-10/h1-3,8-9,16H,4-6H2,(H2,14,17)/t8-,9?/m1/s1','InChIKey=WLUWIDZNQOORHY-VEDVMXKPSA-N','NC(=O)C1CC(O)CN1C(=O)c1ccc2c(c1)OCO2','1'),
	(226360,2,0,NULL,'Consistent with Molecular Formula','C16H19NO6',321.3292,NULL,'954A2390E448DAF1-FICuS-01-59','954A2390E448DAF1-FICTS-01-38','FFB6D9E7770B29F1-uuuuu-01-35','InChI=1S/C16H19NO6/c1-2-21-16(20)12-8-11(18)9-17(12)15(19)10-3-4-13-14(7-10)23-6-5-22-13/h3-4,7,11-12,18H,2,5-6,8-9H2,1H3/t11-,12?/m1/s1','InChIKey=LVWNFFAPUSUIIG-JHJMLUEUSA-N','CCOC(=O)C1CC(O)CN1C(=O)c1ccc2c(c1)OCCO2','1'),
	(226361,2,0,NULL,'Consistent with Molecular Formula','C20H26N2O10',454.4328,NULL,'7B3CA5B89B17A9B6-FICuS-01-7B','7B3CA5B89B17A9B6-FICTS-01-5A','06E0B6F4589CC180-uuuuu-01-08','InChI=1S/C18H24N2O6.C2H2O4/c1-19(2)6-3-7-24-18(23)14-9-13(21)10-20(14)17(22)12-4-5-15-16(8-12)26-11-25-15;3-1(4)2(5)6/h4-5,8,13-14,21H,3,6-7,9-11H2,1-2H3;(H,3,4)(H,5,6)/t13-,14?;/m1./s1','InChIKey=MJXDHFYYGIUQBJ-JRLNIEDVSA-N','CN(C)CCCOC(=O)C1CC(O)CN1C(=O)c1ccc2c(c1)OCO2.O=C(O)C(=O)O','1'),
	(226362,6,0,NULL,'Consistent with Molecular Formula','C18H28N2O4S',368.4902,NULL,'3B03D7DE66821367-FICuS-01-4A','3B03D7DE66821367-FICTS-01-29','4FF76DAC252D9EAB-uuuuu-01-49','InChI=1S/C18H28N2O4S/c1-11-15(13-5-4-8-19(13)24-11)16(21)20-14-9-12-6-7-18(14,17(12,2)3)10-25(20,22)23/h11-15H,4-10H2,1-3H3/t11?,12?,13?,14?,15-,18?/m0/s1','InChIKey=FDPRDAHOVZKQDN-DXQMLTRVSA-N','CC1ON2CCCC2C1C(=O)N1C2CC3CCC2(CS1(=O)=O)C3(C)C','1'),
	(226363,0,0,NULL,'Consistent with Molecular Formula','C19H16N6O2',360.3744,NULL,'5553041B11A2AAA9-FICuS-01-41','5553041B11A2AAA9-FICTS-01-20','5553041B11A2AAA9-uuuuu-01-F0','InChI=1S/C19H16N6O2/c1-11-21-16(26)10-20-25(11)18-22-17(27)19(24-23-18)14-8-4-2-6-12(14)13-7-3-5-9-15(13)19/h2-9,20,24H,10H2,1H3,(H,22,23,27)','InChIKey=CWIUBDFVTWSGJU-UHFFFAOYSA-N','CC1=NC(=O)CNN1C1=NNC2(C(=O)N1)c1ccccc1-c1ccccc12',NULL),
	(226364,0,0,NULL,'Consistent with Molecular Formula','C23H16BrN5O',458.3163,NULL,'FFAFEDFCF708A5A3-FICuS-01-BB','FFAFEDFCF708A5A3-FICTS-01-9A','FFAFEDFCF708A5A3-uuuuu-01-6A','InChI=1S/C23H16BrN5O/c24-15-11-9-14(10-12-15)20-13-29-22(27-26-20)25-21(30)23(28-29)18-7-3-1-5-16(18)17-6-2-4-8-19(17)23/h1-12,28H,13H2,(H,25,27,30)','InChIKey=WSEHWGRLZMPEOM-UHFFFAOYSA-N','O=C1NC2=NN=C(c3ccc(Br)cc3)CN2NC12c1ccccc1-c1ccccc12',NULL),
	(226365,0,0,NULL,'Consistent with Molecular Formula','C15H10N6O',290.2836,NULL,'29212673267318BA-FICuS-01-25','27458FE672B879B8-FICTS-01-3E','29212673267318BA-uuuuu-01-D4','InChI=1S/C15H10N6O/c16-21-19-14-17-13(22)15(20-18-14)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-8,20H,(H,17,18,22)','InChIKey=GMAPHHUUSLWAEB-UHFFFAOYSA-N','[N-]=[N+]=NC1=NNC2(C(=O)N1)c1ccccc1-c1ccccc12',NULL),
	(226366,1,0,NULL,'Consistent with Molecular Formula','C17H13N5O3',335.3214,NULL,'1A32365E0BC32AEB-FICuS-01-63','1A32365E0BC32AEB-FICTS-01-42','1A32365E0BC32AEB-uuuuu-01-12','InChI=1S/C17H13N5O3/c23-13-14(24)22-16(20-19-13)18-15(25)17(21-22)11-7-3-1-5-9(11)10-6-2-4-8-12(10)17/h1-8,16,20-21H,(H,18,25)(H,19,23)','InChIKey=FICZWHRZQXPBFS-UHFFFAOYSA-N','O=C1NNC2NC(=O)C3(NN2C1=O)c1ccccc1-c1ccccc13','1'),
	(226367,0,1,NULL,'Consistent with Molecular Formula','C31H21ClN6O2',544.9989,NULL,'7D1B9369C421CB86-FICuS-01-5D','38C6CCFBDC4F3425-FICTS-01-67','7D1B9369C421CB86-uuuuu-01-0C','InChI=1S/C31H21ClN6O2/c32-21-16-14-19(15-17-21)18-26-28(39)36-38(27(33-26)20-8-2-1-3-9-20)30-34-29(40)31(37-35-30)24-12-6-4-10-22(24)23-11-5-7-13-25(23)31/h1-18,37H,(H,36,39)(H,34,35,40)','InChIKey=QETSMULIVAOTPT-UHFFFAOYSA-N','O=C1NN(C2=NNC3(C(=O)N2)c2ccccc2-c2ccccc23)C(c2ccccc2)=N/C1=C\\c1ccc(Cl)cc1','1'),
	(226368,0,1,NULL,'Consistent with Molecular Formula','C31H22N6O3',526.5532,NULL,'EFD1110E162FCC46-FICuS-01-6D','3E21C21CE9531B01-FICTS-01-24','EFD1110E162FCC46-uuuuu-01-1C','InChI=1S/C31H22N6O3/c38-21-16-14-19(15-17-21)18-26-28(39)35-37(27(32-26)20-8-2-1-3-9-20)30-33-29(40)31(36-34-30)24-12-6-4-10-22(24)23-11-5-7-13-25(23)31/h1-18,36,38H,(H,35,39)(H,33,34,40)','InChIKey=YBFNCFNHNUCSIP-UHFFFAOYSA-N','O=C1NN(C2=NNC3(C(=O)N2)c2ccccc2-c2ccccc23)C(c2ccccc2)=N/C1=C\\c1ccc(O)cc1','1'),
	(226369,0,1,NULL,'Consistent with Molecular Formula','C32H24N6O4',556.5794,NULL,'DFC1AFDBBB871CAB-FICuS-01-BC','B61487F4C387308D-FICTS-01-30','DFC1AFDBBB871CAB-uuuuu-01-6B','InChI=1S/C32H24N6O4/c1-42-27-18-19(15-16-26(27)39)17-25-29(40)36-38(28(33-25)20-9-3-2-4-10-20)31-34-30(41)32(37-35-31)23-13-7-5-11-21(23)22-12-6-8-14-24(22)32/h2-18,37,39H,1H3,(H,36,40)(H,34,35,41)','InChIKey=VYWHZZHEZRDFNN-UHFFFAOYSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(C3=NNC4(C(=O)N3)c3ccccc3-c3ccccc34)NC2=O)ccc1O','1'),
	(226370,0,0,NULL,'Consistent with Molecular Formula','C22H18N6O3S',446.4826,NULL,'ECD1BDB2E3B9B155-FICuS-01-8E','ECD1BDB2E3B9B155-FICTS-01-6D','ECD1BDB2E3B9B155-uuuuu-01-3D','InChI=1S/C22H18N6O3S/c1-2-11-27-17(29)12-18(30)28(21(27)32)25-20-23-19(31)22(26-24-20)15-9-5-3-7-13(15)14-8-4-6-10-16(14)22/h2-10,26H,1,11-12H2,(H2,23,24,25,31)','InChIKey=VRPGDYMAUQOCQC-UHFFFAOYSA-N','C=CCN1C(=O)CC(=O)N(NC2=NNC3(C(=O)N2)c2ccccc2-c2ccccc23)C1=S',NULL),
	(226371,1,1,NULL,'Consistent with Molecular Formula','C26H18ClN7O2',495.9269,NULL,'A5E01617742C25B6-FICuS-01-40','A5E01617742C25B6-FICTS-01-1F','A5E01617742C25B6-uuuuu-01-EF','InChI=1S/C26H18ClN7O2/c27-16-12-9-15(10-13-16)11-14-21-22(35)33-25(30-29-21)34-24(31-33)28-23(36)26(32-34)19-7-3-1-5-17(19)18-6-2-4-8-20(18)26/h1-14,25,30,32H,(H,28,31,36)','InChIKey=QQWWLDJIZOKBBU-UHFFFAOYSA-N','O=C1C(/C=C/c2ccc(Cl)cc2)=NNC2N1N=C1NC(=O)C3(NN12)c1ccccc1-c1ccccc13','1'),
	(226372,0,0,NULL,'Consistent with Molecular Formula','C16H11N5OS',321.3558,NULL,'2248644452FC99EF-FICuS-01-56','2248644452FC99EF-FICTS-01-35','2248644452FC99EF-uuuuu-01-05','InChI=1S/C16H11N5OS/c22-13-16(20-21-14(17-13)18-19-15(21)23)11-7-3-1-5-9(11)10-6-2-4-8-12(10)16/h1-8,20H,(H,19,23)(H,17,18,22)','InChIKey=CNUSVQAACORKOK-UHFFFAOYSA-N','O=C1Nc2nnc(S)n2NC12c1ccccc1-c1ccccc12',NULL),
	(226373,10,0,NULL,'Consistent with Molecular Formula','C23H36O7',424.5332,'Dihydro coriolin C','39F1F5D1877C23DE-FICuS-01-71','66C0B1B8C30D831A-FICTS-01-39','C183C6689521BF4A-uuuuu-01-0A','InChI=1S/C23H36O7/c1-5-6-7-8-9-13(24)19(27)29-17-14-12(10-20(17,2)3)15(25)23-18(30-23)16(26)22(11-28-22)21(14,23)4/h12-18,24-26H,5-11H2,1-4H3/t12?,13?,14?,15?,16?,17?,18?,21-,22?,23?/m1/s1','InChIKey=TUOPMMVYGZYWAF-HNCUMCIGSA-N','CCCCCCC(O)C(=O)OC1C2C(CC1(C)C)C(O)C13OC1C(O)C1(CO1)C23C','1'),
	(226374,3,0,NULL,'Consistent with Molecular Formula','C22H25NO6',399.4426,NULL,'5EADEB41F91274DB-FICuS-01-85','5EADEB41F91274DB-FICTS-01-64','5EADEB41F91274DB-uuuuu-01-34','InChI=1S/C22H25NO6/c1-13-20(14-4-3-5-16(25-2)21(14)24)15-10-18-19(28-12-27-18)11-17(15)29-22(13)23-6-8-26-9-7-23/h3-5,10-11,13,20,22,24H,6-9,12H2,1-2H3','InChIKey=RBEXOAWNMJODKC-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(N3CCOCC3)C2C)OCO4)c1O','1'),
	(226375,3,0,NULL,'Consistent with Molecular Formula','C22H25NO5',383.4432,NULL,'4943BE99582E514F-FICuS-01-58','4943BE99582E514F-FICTS-01-37','4943BE99582E514F-uuuuu-01-07','InChI=1S/C22H25NO5/c1-14-21(15-3-5-16(24-2)6-4-15)17-11-19-20(27-13-26-19)12-18(17)28-22(14)23-7-9-25-10-8-23/h3-6,11-12,14,21-22H,7-10,13H2,1-2H3','InChIKey=YALHRVPUHAFPQG-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(N3CCOCC3)C2C)OCO4)cc1','1'),
	(226376,3,0,NULL,'Consistent with Molecular Formula','C22H25NO5',383.4432,NULL,'010CDB9AA48A0DCC-FICuS-01-83','010CDB9AA48A0DCC-FICTS-01-62','010CDB9AA48A0DCC-uuuuu-01-32','InChI=1S/C22H25NO5/c1-14-21(15-5-3-4-6-17(15)24-2)16-11-19-20(27-13-26-19)12-18(16)28-22(14)23-7-9-25-10-8-23/h3-6,11-12,14,21-22H,7-10,13H2,1-2H3','InChIKey=PFCLMKILYKMDPO-UHFFFAOYSA-N','COc1ccccc1C1c2cc3c(cc2OC(N2CCOCC2)C1C)OCO3','1'),
	(226377,3,0,NULL,'Consistent with Molecular Formula','C24H29NO7',443.4956,'6H-1,3-Dioxolo[4,5-g][1]benzopyran, 7,8-dihydro- 7-methyl-6-(4-morpholinyl)-8-(3,4,5-trimethoxyphenyl)-','F5040331459D9C5E-FICuS-01-49','F5040331459D9C5E-FICTS-01-28','F5040331459D9C5E-uuuuu-01-F8','InChI=1S/C24H29NO7/c1-14-22(15-9-20(26-2)23(28-4)21(10-15)27-3)16-11-18-19(31-13-30-18)12-17(16)32-24(14)25-5-7-29-8-6-25/h9-12,14,22,24H,5-8,13H2,1-4H3','InChIKey=NIAGVHRQRDGPQR-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(N3CCOCC3)C2C)OCO4)cc(OC)c1OC','1'),
	(226378,3,0,NULL,'Consistent with Molecular Formula','C23H27NO5',397.47,NULL,'C4615E872CFA483D-FICuS-01-6D','C4615E872CFA483D-FICTS-01-4C','C4615E872CFA483D-uuuuu-01-1C','InChI=1S/C23H27NO5/c1-14-21(15-7-6-8-17(25-2)22(15)26-3)16-11-19-20(28-13-27-19)12-18(16)29-23(14)24-9-4-5-10-24/h6-8,11-12,14,21,23H,4-5,9-10,13H2,1-3H3','InChIKey=GWPIAAOPZQZVTR-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(N3CCCC3)C2C)OCO4)c1OC','1'),
	(226379,3,0,NULL,'Consistent with Molecular Formula','C23H27NO6',413.4694,NULL,'13B93F1BF1EDF989-FICuS-01-82','13B93F1BF1EDF989-FICTS-01-61','13B93F1BF1EDF989-uuuuu-01-31','InChI=1S/C23H27NO6/c1-14-21(15-5-4-6-17(25-2)22(15)26-3)16-11-19-20(29-13-28-19)12-18(16)30-23(14)24-7-9-27-10-8-24/h4-6,11-12,14,21,23H,7-10,13H2,1-3H3','InChIKey=HDTMGYJCRVULBM-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(N3CCOCC3)C2C)OCO4)c1OC','1'),
	(226380,3,0,NULL,'Consistent with Molecular Formula','C23H27NO6',413.4694,NULL,'1D46F921D6D019F8-FICuS-01-5E','1D46F921D6D019F8-FICTS-01-3D','1D46F921D6D019F8-uuuuu-01-0D','InChI=1S/C23H27NO6/c1-14-22(16-5-4-15(25-2)10-18(16)26-3)17-11-20-21(29-13-28-20)12-19(17)30-23(14)24-6-8-27-9-7-24/h4-5,10-12,14,22-23H,6-9,13H2,1-3H3','InChIKey=NJSSNAKBDXXDTB-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(N3CCOCC3)C2C)OCO4)c(OC)c1','1'),
	(226381,3,0,NULL,'Consistent with Molecular Formula','C23H25NO5',395.4542,NULL,'8977071C72D118D4-FICuS-01-40','8977071C72D118D4-FICTS-01-1F','8977071C72D118D4-uuuuu-01-EF','InChI=1S/C23H25NO5/c1-14-22(15-5-6-17-19(9-15)26-12-25-17)16-10-20-21(28-13-27-20)11-18(16)29-23(14)24-7-3-2-4-8-24/h5-6,9-11,14,22-23H,2-4,7-8,12-13H2,1H3','InChIKey=BZKPASBEIZXLFA-UHFFFAOYSA-N','CC1C(c2ccc3c(c2)OCO3)c2cc3c(cc2OC1N1CCCCC1)OCO3','1'),
	(226382,3,0,NULL,'Consistent with Molecular Formula','C22H23NO6',397.4268,NULL,'3EA31769FE0D05D6-FICuS-01-68','3EA31769FE0D05D6-FICTS-01-47','3EA31769FE0D05D6-uuuuu-01-17','InChI=1S/C22H23NO6/c1-13-21(14-2-3-16-18(8-14)26-11-25-16)15-9-19-20(28-12-27-19)10-17(15)29-22(13)23-4-6-24-7-5-23/h2-3,8-10,13,21-22H,4-7,11-12H2,1H3','InChIKey=OFUMSTVCETVCLF-UHFFFAOYSA-N','CC1C(c2ccc3c(c2)OCO3)c2cc3c(cc2OC1N1CCOCC1)OCO3','1'),
	(226383,3,0,NULL,'Consistent with Molecular Formula','C22H25NO6',399.4426,NULL,'8AC6C6FBB23FF245-FICuS-01-88','8AC6C6FBB23FF245-FICTS-01-67','8AC6C6FBB23FF245-uuuuu-01-37','InChI=1S/C22H25NO6/c1-13-21(14-3-4-16(24)18(9-14)25-2)15-10-19-20(28-12-27-19)11-17(15)29-22(13)23-5-7-26-8-6-23/h3-4,9-11,13,21-22,24H,5-8,12H2,1-2H3','InChIKey=VJXYCGBOCOGNJF-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(N3CCOCC3)C2C)OCO4)ccc1O','1'),
	(226384,3,0,NULL,'Consistent with Molecular Formula','C23H27NO5',397.47,NULL,'714942DDEB94BE70-FICuS-01-6C','714942DDEB94BE70-FICTS-01-4B','714942DDEB94BE70-uuuuu-01-1B','InChI=1S/C23H27NO5/c1-3-14-21(15-7-6-8-17(26-2)22(15)25)16-11-19-20(28-13-27-19)12-18(16)29-23(14)24-9-4-5-10-24/h6-8,11-12,14,21,23,25H,3-5,9-10,13H2,1-2H3','InChIKey=UWMPNVWZHCIJMI-UHFFFAOYSA-N','CCC1C(c2cccc(OC)c2O)c2cc3c(cc2OC1N1CCCC1)OCO3','1'),
	(226385,3,0,NULL,'Consistent with Molecular Formula','C23H27NO6',413.4694,NULL,'DCA5D84F3672B902-FICuS-01-69','DCA5D84F3672B902-FICTS-01-48','DCA5D84F3672B902-uuuuu-01-18','InChI=1S/C23H27NO6/c1-14-22(15-4-5-17(25-2)19(10-15)26-3)16-11-20-21(29-13-28-20)12-18(16)30-23(14)24-6-8-27-9-7-24/h4-5,10-12,14,22-23H,6-9,13H2,1-3H3','InChIKey=ZPZCSHSXNVEFPP-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(N3CCOCC3)C2C)OCO4)cc1OC','1'),
	(226386,3,0,NULL,'Consistent with Molecular Formula','C22H25NO4',367.4438,NULL,'F3F6D9DDBD872C69-FICuS-01-9A','F3F6D9DDBD872C69-FICTS-01-79','F3F6D9DDBD872C69-uuuuu-01-49','InChI=1S/C22H25NO4/c1-14-21(15-7-3-4-8-17(15)24-2)16-11-19-20(26-13-25-19)12-18(16)27-22(14)23-9-5-6-10-23/h3-4,7-8,11-12,14,21-22H,5-6,9-10,13H2,1-2H3','InChIKey=GUTQDDXXUDZPIR-UHFFFAOYSA-N','COc1ccccc1C1c2cc3c(cc2OC(N2CCCC2)C1C)OCO3','1'),
	(226387,3,0,NULL,'Consistent with Molecular Formula','C25H31NO6',441.523,NULL,'F86FE06B90BA6434-FICuS-01-6B','F86FE06B90BA6434-FICTS-01-4A','F86FE06B90BA6434-uuuuu-01-1A','InChI=1S/C25H31NO6/c1-5-16-23(15-10-21(27-2)24(29-4)22(11-15)28-3)17-12-19-20(31-14-30-19)13-18(17)32-25(16)26-8-6-7-9-26/h10-13,16,23,25H,5-9,14H2,1-4H3','InChIKey=ICBSBTSRZHYVGZ-UHFFFAOYSA-N','CCC1C(c2cc(OC)c(OC)c(OC)c2)c2cc3c(cc2OC1N1CCCC1)OCO3','1'),
	(226388,3,0,NULL,'Consistent with Molecular Formula','C24H29NO7',443.4956,NULL,'A48854F64A63C34D-FICuS-01-5D','A48854F64A63C34D-FICTS-01-3C','A48854F64A63C34D-uuuuu-01-0C','InChI=1S/C24H29NO7/c1-14-21(15-5-6-17(26-2)23(28-4)22(15)27-3)16-11-19-20(31-13-30-19)12-18(16)32-24(14)25-7-9-29-10-8-25/h5-6,11-12,14,21,24H,7-10,13H2,1-4H3','InChIKey=HGHUYKKORHUPOC-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(N3CCOCC3)C2C)OCO4)c(OC)c1OC','1'),
	(226389,3,0,NULL,'Consistent with Molecular Formula','C22H25NO4',367.4438,NULL,'EE33CE93A4A55520-FICuS-01-62','EE33CE93A4A55520-FICTS-01-41','EE33CE93A4A55520-uuuuu-01-11','InChI=1S/C22H25NO4/c1-14-21(15-6-5-7-16(10-15)24-2)17-11-19-20(26-13-25-19)12-18(17)27-22(14)23-8-3-4-9-23/h5-7,10-12,14,21-22H,3-4,8-9,13H2,1-2H3','InChIKey=NRMLCSNFBPYZRW-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(N3CCCC3)C2C)OCO4)c1','1'),
	(226390,3,0,NULL,'Consistent with Molecular Formula','C21H22FNO3',355.4081,NULL,'CF5AAA40EC7FCEFF-FICuS-01-C5','CF5AAA40EC7FCEFF-FICTS-01-A4','CF5AAA40EC7FCEFF-uuuuu-01-74','InChI=1S/C21H22FNO3/c1-13-20(14-4-6-15(22)7-5-14)16-10-18-19(25-12-24-18)11-17(16)26-21(13)23-8-2-3-9-23/h4-7,10-11,13,20-21H,2-3,8-9,12H2,1H3','InChIKey=WTOYXTZDCYEBQM-UHFFFAOYSA-N','CC1C(c2ccc(F)cc2)c2cc3c(cc2OC1N1CCCC1)OCO3','1'),
	(226391,3,0,NULL,'Consistent with Molecular Formula','C21H22ClNO4',387.8621,NULL,'D754585C7D7236BF-FICuS-01-65','D754585C7D7236BF-FICTS-01-44','D754585C7D7236BF-uuuuu-01-14','InChI=1S/C21H22ClNO4/c1-13-20(14-2-4-15(22)5-3-14)16-10-18-19(26-12-25-18)11-17(16)27-21(13)23-6-8-24-9-7-23/h2-5,10-11,13,20-21H,6-9,12H2,1H3','InChIKey=MTZMFRTXAVZTJP-UHFFFAOYSA-N','CC1C(c2ccc(Cl)cc2)c2cc3c(cc2OC1N1CCOCC1)OCO3','1'),
	(226392,3,0,NULL,'Consistent with Molecular Formula','C22H23NO5',381.4274,NULL,'2ECE8DD229A4B5EE-FICuS-01-99','2ECE8DD229A4B5EE-FICTS-01-78','2ECE8DD229A4B5EE-uuuuu-01-48','InChI=1S/C22H23NO5/c1-13-21(14-4-5-16-18(8-14)25-11-24-16)15-9-19-20(27-12-26-19)10-17(15)28-22(13)23-6-2-3-7-23/h4-5,8-10,13,21-22H,2-3,6-7,11-12H2,1H3','InChIKey=HUHDVMDXIICRPL-UHFFFAOYSA-N','CC1C(c2ccc3c(c2)OCO3)c2cc3c(cc2OC1N1CCCC1)OCO3','1'),
	(226393,3,0,NULL,'Consistent with Molecular Formula','C23H28N2O3',380.4858,NULL,'87272FBD4F1E73A8-FICuS-01-70','87272FBD4F1E73A8-FICTS-01-4F','87272FBD4F1E73A8-uuuuu-01-1F','InChI=1S/C23H28N2O3/c1-15-22(16-6-8-17(9-7-16)24(2)3)18-12-20-21(27-14-26-20)13-19(18)28-23(15)25-10-4-5-11-25/h6-9,12-13,15,22-23H,4-5,10-11,14H2,1-3H3','InChIKey=VEINRYGCKDRNLM-UHFFFAOYSA-N','CC1C(c2ccc(N(C)C)cc2)c2cc3c(cc2OC1N1CCCC1)OCO3','1'),
	(226394,3,0,NULL,'Consistent with Molecular Formula','C29H39NO5',481.6308,NULL,'6CFD3C4F4A5E39F2-FICuS-01-8D','6CFD3C4F4A5E39F2-FICTS-01-6C','6CFD3C4F4A5E39F2-uuuuu-01-3C','InChI=1S/C29H39NO5/c1-17-25(18-12-20(28(2,3)4)26(31)21(13-18)29(5,6)7)19-14-23-24(34-16-33-23)15-22(19)35-27(17)30-8-10-32-11-9-30/h12-15,17,25,27,31H,8-11,16H2,1-7H3','InChIKey=SICREJOSBMSSEJ-UHFFFAOYSA-N','CC1C(c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)c2cc3c(cc2OC1N1CCOCC1)OCO3','1'),
	(226395,3,0,NULL,'Consistent with Molecular Formula','C23H27NO4',381.4706,'1,3-Dioxolo[4,5-g][1]benzopyran, 7,8-dihydro-8- (4-methoxyphenyl)-7-methyl-6-(1-piperidinyl)-','F202081B06F758AA-FICuS-01-4E','F202081B06F758AA-FICTS-01-2D','F202081B06F758AA-uuuuu-01-FD','InChI=1S/C23H27NO4/c1-15-22(16-6-8-17(25-2)9-7-16)18-12-20-21(27-14-26-20)13-19(18)28-23(15)24-10-4-3-5-11-24/h6-9,12-13,15,22-23H,3-5,10-11,14H2,1-2H3','InChIKey=OFWNMZRXUNSPIH-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(N3CCCCC3)C2C)OCO4)cc1','1'),
	(226396,3,0,NULL,'Consistent with Molecular Formula','C27H27NO5',445.514,NULL,'274FC6E975F76CF9-FICuS-01-82','274FC6E975F76CF9-FICTS-01-61','274FC6E975F76CF9-uuuuu-01-31','InChI=1S/C27H27NO5/c1-30-20-11-7-10-18(26(20)29)25-19-14-22-23(32-16-31-22)15-21(19)33-27(28-12-5-6-13-28)24(25)17-8-3-2-4-9-17/h2-4,7-11,14-15,24-25,27,29H,5-6,12-13,16H2,1H3','InChIKey=SXAHPUYYJNJKLC-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(N3CCCC3)C2c2ccccc2)OCO4)c1O','1'),
	(226397,3,0,NULL,'Consistent with Molecular Formula','C25H31NO6',441.523,NULL,'8DE852A4ACA6C56B-FICuS-01-87','8DE852A4ACA6C56B-FICTS-01-66','8DE852A4ACA6C56B-uuuuu-01-36','InChI=1S/C25H31NO6/c1-15-23(16-10-21(27-2)24(29-4)22(11-16)28-3)17-12-19-20(31-14-30-19)13-18(17)32-25(15)26-8-6-5-7-9-26/h10-13,15,23,25H,5-9,14H2,1-4H3','InChIKey=QBHMXIRXGGQMKW-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(N3CCCCC3)C2C)OCO4)cc(OC)c1OC','1'),
	(226398,3,0,NULL,'Consistent with Molecular Formula','C24H29NO7',443.4956,NULL,'7BD0968EF770488F-FICuS-01-6E','7BD0968EF770488F-FICTS-01-4D','7BD0968EF770488F-uuuuu-01-1D','InChI=1S/C24H29NO7/c1-14-22(23-20(27-3)9-15(26-2)10-21(23)28-4)16-11-18-19(31-13-30-18)12-17(16)32-24(14)25-5-7-29-8-6-25/h9-12,14,22,24H,5-8,13H2,1-4H3','InChIKey=UDLVQRWGRXVIGM-UHFFFAOYSA-N','COc1cc(OC)c(C2c3cc4c(cc3OC(N3CCOCC3)C2C)OCO4)c(OC)c1','1'),
	(226399,5,0,NULL,'Consistent with Molecular Formula','C25H38N2O4',430.5862,NULL,'D4D079A9315B4EA5-FICuS-01-67','D4D079A9315B4EA5-FICTS-01-46','D4D079A9315B4EA5-uuuuu-01-16','InChI=1S/C25H38N2O4/c1-4-26(5-2)19-8-6-18(7-9-19)24-17(3)25(27-10-12-28-13-11-27)31-21-15-23-22(14-20(21)24)29-16-30-23/h14-15,17-19,24-25H,4-13,16H2,1-3H3','InChIKey=OHPQBXGMPNAMEP-UHFFFAOYSA-N','CCN(CC)C1CCC(C2c3cc4c(cc3OC(N3CCOCC3)C2C)OCO4)CC1','1'),
	(226400,3,0,NULL,'Consistent with Molecular Formula','C24H29NO6',427.4962,NULL,'16A9F82A34CAEECE-FICuS-01-96','16A9F82A34CAEECE-FICTS-01-75','16A9F82A34CAEECE-uuuuu-01-45','InChI=1S/C24H29NO6/c1-14-22(23-20(27-3)9-15(26-2)10-21(23)28-4)16-11-18-19(30-13-29-18)12-17(16)31-24(14)25-7-5-6-8-25/h9-12,14,22,24H,5-8,13H2,1-4H3','InChIKey=KRINWZZUUKORDT-UHFFFAOYSA-N','COc1cc(OC)c(C2c3cc4c(cc3OC(N3CCCC3)C2C)OCO4)c(OC)c1','1'),
	(226401,0,0,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'A5E84181E7C3BD69-FICuS-01-6F','A5E84181E7C3BD69-FICTS-01-4E','A5E84181E7C3BD69-uuuuu-01-1E','InChI=1S/C18H15NO4/c20-16-9-13-8-15(19-11-14(13)10-17(16)21)18(22)23-7-6-12-4-2-1-3-5-12/h1-5,8-11,20-21H,6-7H2','InChIKey=PRERNMUODHRHKS-UHFFFAOYSA-N','O=C(OCCc1ccccc1)c1cc2cc(O)c(O)cc2cn1',NULL),
	(226402,0,0,NULL,'Consistent with Molecular Formula','C11H9NO4',219.1964,'Isoquinoline-3-carboxylic acid, 7,8-dihydroxy-, methyl ester','0E83FF762B56C56C-FICuS-01-70','0E83FF762B56C56C-FICTS-01-4F','0E83FF762B56C56C-uuuuu-01-1F','InChI=1S/C11H9NO4/c1-16-11(15)8-4-6-2-3-9(13)10(14)7(6)5-12-8/h2-5,13-14H,1H3','InChIKey=FYZSTQBJIYNWIC-UHFFFAOYSA-N','COC(=O)c1cc2ccc(O)c(O)c2cn1',NULL),
	(226403,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'2248BDA97B6F83B7-FICuS-01-70','2248BDA97B6F83B7-FICTS-01-4F','2248BDA97B6F83B7-uuuuu-01-1F','InChI=1S/C17H14N2O3/c20-15-7-6-12-8-14(18-10-13(12)16(15)21)17(22)19-9-11-4-2-1-3-5-11/h1-8,10,20-21H,9H2,(H,19,22)','InChIKey=WFCYIYIPAWTFSM-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1cc2ccc(O)c(O)c2cn1',NULL),
	(226404,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'CE061F7E97268D95-FICuS-01-6A','CE061F7E97268D95-FICTS-01-49','CE061F7E97268D95-uuuuu-01-19','InChI=1S/C18H16N2O3/c21-16-7-6-13-10-15(20-11-14(13)17(16)22)18(23)19-9-8-12-4-2-1-3-5-12/h1-7,10-11,21-22H,8-9H2,(H,19,23)','InChIKey=CEUNWOFTYKAWDL-UHFFFAOYSA-N','O=C(NCCc1ccccc1)c1cc2ccc(O)c(O)c2cn1',NULL),
	(226405,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'6ECF730B835E48DA-FICuS-01-7D','6ECF730B835E48DA-FICTS-01-5C','6ECF730B835E48DA-uuuuu-01-2C','InChI=1S/C17H14N2O3/c20-15-7-12-6-14(18-10-13(12)8-16(15)21)17(22)19-9-11-4-2-1-3-5-11/h1-8,10,20-21H,9H2,(H,19,22)','InChIKey=CYMDDJODSVMYBQ-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1cc2cc(O)c(O)cc2cn1',NULL),
	(226406,0,0,NULL,'Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'6E62B0A1A1ACD8FC-FICuS-01-89','6E62B0A1A1ACD8FC-FICTS-01-68','6E62B0A1A1ACD8FC-uuuuu-01-38','InChI=1S/C11H9NO4/c1-16-11(15)8-2-6-3-9(13)10(14)4-7(6)5-12-8/h2-5,13-14H,1H3','InChIKey=ZTWHYXMEDZTKGF-UHFFFAOYSA-N','COC(=O)c1cc2cc(O)c(O)cc2cn1',NULL),
	(226407,0,0,NULL,'Consistent with Molecular Formula','C18H17NO8S',407.3942,NULL,'8197DF0F6F65C534-FICuS-01-66','8197DF0F6F65C534-FICTS-01-45','F36E87139D24B096-uuuuu-01-01','InChI=1S/C18H15NO4.H2O4S/c20-16-7-6-13-10-15(19-11-14(13)17(16)21)18(22)23-9-8-12-4-2-1-3-5-12;1-5(2,3)4/h1-7,10-11,20-21H,8-9H2;(H2,1,2,3,4)','InChIKey=DEPPMBOZKRMYAS-UHFFFAOYSA-N','O=C(OCCc1ccccc1)c1cc2ccc(O)c(O)c2cn1.O=S(=O)(O)O',NULL),
	(226408,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'5408920AE1BA6C06-FICuS-01-4C','5408920AE1BA6C06-FICTS-01-2B','5408920AE1BA6C06-uuuuu-01-FB','InChI=1S/C10H8N2O4/c11-9(15)5-3-4-1-2-6(13)7(14)8(4)16-10(5)12/h1-3,12-14H,(H2,11,15)/b12-10-','InChIKey=YGCFICMCMFUVOP-BENRWUELSA-N','N=c1oc2c(O)c(O)ccc2cc1C(N)=O',NULL),
	(226409,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'6C265DE7B7591F50-FICuS-01-60','6C265DE7B7591F50-FICTS-01-3F','6C265DE7B7591F50-uuuuu-01-0F','InChI=1S/C10H8N2O4/c11-9(15)5-1-4-2-6(13)7(14)3-8(4)16-10(5)12/h1-3,12-14H,(H2,11,15)/b12-10-','InChIKey=NGPLDNSVQRNKAF-BENRWUELSA-N','N=c1oc2cc(O)c(O)cc2cc1C(N)=O',NULL),
	(226410,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'C6FE07CC0FE2607C-FICuS-01-85','C499A4AEE7A20E82-FICTS-01-58','C6FE07CC0FE2607C-uuuuu-01-34','InChI=1S/C10H8N2O3/c11-5-7(10(12)15)3-6-1-2-8(13)9(14)4-6/h1-4,13-14H,(H2,12,15)/b7-3+','InChIKey=USOXQZNJFMKTKJ-XVNBXDOJSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(N)=O','1'),
	(226411,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5',275.2604,NULL,'ED60A04C93842B3C-FICuS-01-60','ED60A04C93842B3C-FICTS-01-3F','ED60A04C93842B3C-uuuuu-01-0F','InChI=1S/C14H13NO5/c16-10-2-4-12(17)8(5-10)7-15-9-1-3-13(18)11(6-9)14(19)20/h1-6,15-18H,7H2,(H,19,20)','InChIKey=LULATDWLDJOKCX-UHFFFAOYSA-N','O=C(O)c1cc(NCc2cc(O)ccc2O)ccc1O',NULL),
	(226412,0,0,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,NULL,'D1F12AE2ACFD0A4E-FICuS-01-95','D1F12AE2ACFD0A4E-FICTS-01-74','D1F12AE2ACFD0A4E-uuuuu-01-44','InChI=1S/C19H16O4/c20-17-9-7-14-12-15(6-8-16(14)18(17)21)19(22)23-11-10-13-4-2-1-3-5-13/h1-9,12,20-21H,10-11H2','InChIKey=OFPFJSWYCBDRHK-UHFFFAOYSA-N','O=C(OCCc1ccccc1)c1ccc2c(O)c(O)ccc2c1',NULL),
	(226413,0,1,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'D4C690ADB92EB59C-FICuS-01-8B','D4C690ADB92EB59C-FICTS-01-6A','9829CB3BD9001096-uuuuu-01-F9','InChI=1S/C19H20O4/c1-21-17-10-8-16(14-18(17)22-2)9-11-19(20)23-13-12-15-6-4-3-5-7-15/h3-11,14H,12-13H2,1-2H3/b11-9+','InChIKey=OHBFHJOQNCVEOU-PKNBQFBNSA-N','COc1ccc(/C=C/C(=O)OCCc2ccccc2)cc1OC','1'),
	(226414,0,1,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'97AB65EFC5B9AD51-FICuS-01-8E','CD311C85F40EE87F-FICTS-01-5B','97AB65EFC5B9AD51-uuuuu-01-3D','InChI=1S/C18H18O4/c1-21-17-13-15(7-9-16(17)19)8-10-18(20)22-12-11-14-5-3-2-4-6-14/h2-10,13,19H,11-12H2,1H3/b10-8+','InChIKey=CZQNYPBIOHVQQN-CSKARUKUSA-N','COc1cc(/C=C/C(=O)OCCc2ccccc2)ccc1O','1'),
	(226415,0,1,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'BA0941581E0997D2-FICuS-01-4A','BA0941581E0997D2-FICTS-01-29','70159C687F9685DF-uuuuu-01-10','InChI=1S/C18H18O4/c1-21-17-9-7-15(13-16(17)19)8-10-18(20)22-12-11-14-5-3-2-4-6-14/h2-10,13,19H,11-12H2,1H3/b10-8+','InChIKey=LDEGDBUJVGNJEU-CSKARUKUSA-N','COc1ccc(/C=C/C(=O)OCCc2ccccc2)cc1O','1'),
	(226416,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'68CB6908D6E4AFB2-FICuS-01-7F','68CB6908D6E4AFB2-FICTS-01-5E','B456D1871780E154-uuuuu-01-EA','InChI=1S/C16H14N2O2/c1-19-15-6-5-12(9-16(15)20-2)8-14(10-17)13-4-3-7-18-11-13/h3-9,11H,1-2H3/b14-8+','InChIKey=DBGZNJVTHYFQJI-RIYZIHGNSA-N','COc1ccc(/C=C(\\C#N)c2cccnc2)cc1OC','1'),
	(226417,2,0,NULL,'Consistent with Molecular Formula','C16H23Br2N5O4',509.1968,'Aplysinamisine II','F26F2D0D7B0E92E6-FICuS-01-79','F26F2D0D7B0E92E6-FICTS-01-58','BA2085CCD950866B-uuuuu-01-16','InChI=1S/C16H23Br2N5O4/c1-26-12-9(17)7-16(13(24)11(12)18)8-10(23-27-16)14(25)21-5-3-2-4-6-22-15(19)20/h7,13,24H,2-6,8H2,1H3,(H,21,25)(H4,19,20,22)/t13-,16+/m0/s1','InChIKey=GCYSDIFCRYTRFB-XJKSGUPXSA-N','COC1=C(Br)C(O)C2(C=C1Br)CC(C(=O)NCCCCCNC(=N)N)=NO2','1'),
	(226418,3,0,NULL,'Consistent with Molecular Formula','C23H25Br4N3O7',775.0824,'Aplysinamisine III','D4E5747D8FBAEC03-FICuS-01-8B','D4E5747D8FBAEC03-FICTS-01-6A','C5B20668C1694245-uuuuu-01-E8','InChI=1S/C23H25Br4N3O7/c1-11(31)29-10-17(32)12-6-13(24)19(14(25)7-12)36-5-3-4-28-22(34)16-9-23(37-30-16)8-15(26)20(35-2)18(27)21(23)33/h6-8,17,21,32-33H,3-5,9-10H2,1-2H3,(H,28,34)(H,29,31)/t17?,21-,23+/m0/s1','InChIKey=WGLJDQYUOYCSPY-GCXSUNMLSA-N','COC1=C(Br)C(O)C2(C=C1Br)CC(C(=O)NCCCOc1c(Br)cc(C(O)CNC(C)=O)cc1Br)=NO2','1'),
	(226419,0,0,NULL,'Consistent with Molecular Formula','C20H14N2S10',602.944,NULL,'D9AE330B96E590FF-FICuS-01-80','D9AE330B96E590FF-FICTS-01-5F','D9AE330B96E590FF-uuuuu-01-2F','InChI=1S/C20H14N2S10/c23-19-29-15-17(31-19)27-9-13-5-2-6-14(22-13)10-28-18-16(30-20(24)32-18)26-8-12-4-1-3-11(21-12)7-25-15/h1-6H,7-10H2','InChIKey=YDZZZIXNBGLFEL-UHFFFAOYSA-N','S=c1sc2c(s1)SCc1cccc(n1)CSc1sc(=S)sc1SCc1cccc(n1)CS2',NULL),
	(226420,0,0,NULL,'Consistent with Molecular Formula','C22H32S12',681.2148,NULL,'B7144155145F3081-FICuS-01-20','B7144155145F3081-FICTS-01-FF','B7144155145F3081-uuuuu-01-CF','InChI=1S/C22H32S12/c23-21-31-17-18(32-21)28-15-7-3-11-26-12-4-8-16-30-20-19(33-22(24)34-20)29-14-6-2-10-25-9-1-5-13-27-17/h1-16H2','InChIKey=CUUSNNVTUGKRGQ-UHFFFAOYSA-N','S=c1sc2c(s1)SCCCCSCCCCSc1sc(=S)sc1SCCCCSCCCCS2',NULL),
	(226421,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'4142A888C17334A5-FICuS-01-36','4142A888C17334A5-FICTS-01-15','4142A888C17334A5-uuuuu-01-E5','InChI=1S/C16H15N3O2/c1-10-11(9-17)14-18-12-5-3-4-6-13(12)19(14)15(21)16(10,2)7-8-20/h3-6,20H,7-8H2,1-2H3','InChIKey=NGYLOTNRXJUIJP-UHFFFAOYSA-N','CC1=C(C#N)c2nc3ccccc3n2C(=O)C1(C)CCO','1'),
	(226422,0,0,NULL,'Consistent with Molecular Formula','C18H10FN5O2',347.3077,NULL,'ADA77FFC72A797B4-FICuS-01-91','46E3E755802F9848-FICTS-01-2B','ADA77FFC72A797B4-uuuuu-01-40','InChI=1S/C18H10FN5O2/c19-11-5-1-2-6-12(11)22-23-15-16(25)10(9-20)17-21-13-7-3-4-8-14(13)24(17)18(15)26/h1-8,21,25H/b23-22+','InChIKey=CJOWPQVPMVYIOL-GHVJWSGMSA-N','N#Cc1c(O)c(/N=N/c2ccccc2F)c(=O)n2c1[nH]c1ccccc12',NULL),
	(226423,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN4',358.8293,NULL,'AB993C906AAF5494-FICuS-01-6F','AB993C906AAF5494-FICTS-01-4E','AB993C906AAF5494-uuuuu-01-1E','InChI=1S/C21H15ClN4/c1-13-16-10-11-25(15-8-6-14(22)7-9-15)21(16)26-19-5-3-2-4-18(19)24-20(26)17(13)12-23/h2-9H,10-11H2,1H3','InChIKey=RLSHIPMJOSPBCL-UHFFFAOYSA-N','Cc1c2c(n3c(nc4ccccc43)c1C#N)N(c1ccc(Cl)cc1)CC2',NULL),
	(226424,0,0,NULL,'Consistent with Molecular Formula','C21H15FN4',342.3747,NULL,'28D8ED11A5C41CA2-FICuS-01-6C','28D8ED11A5C41CA2-FICTS-01-4B','28D8ED11A5C41CA2-uuuuu-01-1B','InChI=1S/C21H15FN4/c1-13-16-10-11-25(15-8-6-14(22)7-9-15)21(16)26-19-5-3-2-4-18(19)24-20(26)17(13)12-23/h2-9H,10-11H2,1H3','InChIKey=BQKJBAPBSRNLCQ-UHFFFAOYSA-N','Cc1c2c(n3c(nc4ccccc43)c1C#N)N(c1ccc(F)cc1)CC2',NULL),
	(226425,0,0,NULL,'Consistent with Molecular Formula','C22H18N4',338.411,NULL,'D6E6A86ED4EDEAF1-FICuS-01-AE','D6E6A86ED4EDEAF1-FICTS-01-8D','D6E6A86ED4EDEAF1-uuuuu-01-5D','InChI=1S/C22H18N4/c1-14-7-9-16(10-8-14)25-12-11-17-15(2)18(13-23)21-24-19-5-3-4-6-20(19)26(21)22(17)25/h3-10H,11-12H2,1-2H3','InChIKey=GTIRMXNUAWBMSE-UHFFFAOYSA-N','Cc1ccc(N2CCc3c(C)c(C#N)c4nc5ccccc5n4c32)cc1',NULL),
	(226426,0,0,NULL,'Consistent with Molecular Formula','C21H24N4',332.4474,NULL,'C1DA60C9F42BD6A8-FICuS-01-83','C1DA60C9F42BD6A8-FICTS-01-62','C1DA60C9F42BD6A8-uuuuu-01-32','InChI=1S/C21H24N4/c1-3-4-5-8-12-24-13-11-16-15(2)17(14-22)20-23-18-9-6-7-10-19(18)25(20)21(16)24/h6-7,9-10H,3-5,8,11-13H2,1-2H3','InChIKey=JZIPWWRAFZJKNC-UHFFFAOYSA-N','CCCCCCN1CCc2c(C)c(C#N)c3nc4ccccc4n3c21',NULL),
	(226427,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O',354.4104,NULL,'A7758D90468F4EF7-FICuS-01-6E','A7758D90468F4EF7-FICTS-01-4D','A7758D90468F4EF7-uuuuu-01-1D','InChI=1S/C22H18N4O/c1-14-17-10-11-25(15-6-5-7-16(12-15)27-2)22(17)26-20-9-4-3-8-19(20)24-21(26)18(14)13-23/h3-9,12H,10-11H2,1-2H3','InChIKey=UCOZRAYLUQUWFK-UHFFFAOYSA-N','COc1cccc(N2CCc3c(C)c(C#N)c4nc5ccccc5n4c32)c1',NULL),
	(226428,0,0,NULL,'Consistent with Molecular Formula','C25H24N4O2',412.4902,NULL,'A5DB0AB40588B7B8-FICuS-01-72','A5DB0AB40588B7B8-FICTS-01-51','A5DB0AB40588B7B8-uuuuu-01-21','InChI=1S/C25H24N4O2/c1-16-18-11-13-28(12-10-17-8-9-22(30-2)23(14-17)31-3)25(18)29-21-7-5-4-6-20(21)27-24(29)19(16)15-26/h4-9,14H,10-13H2,1-3H3','InChIKey=QKTROTCJGIVMQM-UHFFFAOYSA-N','COc1ccc(CCN2CCc3c(C)c(C#N)c4nc5ccccc5n4c32)cc1OC',NULL),
	(226429,0,0,NULL,'Consistent with Molecular Formula','C18H14ClFN2',312.7734,NULL,'2FEC3821AC68CFDB-FICuS-01-96','2FEC3821AC68CFDB-FICTS-01-75','2FEC3821AC68CFDB-uuuuu-01-45','InChI=1S/C18H14ClFN2/c1-11-15-8-9-22(14-5-2-12(19)3-6-14)18(15)16-10-13(20)4-7-17(16)21-11/h2-7,10H,8-9H2,1H3','InChIKey=FXTBQKMGRYHTIP-UHFFFAOYSA-N','Cc1nc2ccc(F)cc2c2c1CCN2c1ccc(Cl)cc1',NULL),
	(226430,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'22EDB7F81611BB54-FICuS-01-61','22EDB7F81611BB54-FICTS-01-40','22EDB7F81611BB54-uuuuu-01-10','InChI=1S/C14H16N2O2/c1-8-10-4-5-15-13(10)11-6-9(17-2)7-12(18-3)14(11)16-8/h6-7,15H,4-5H2,1-3H3','InChIKey=ISCFTPATSJORAR-UHFFFAOYSA-N','COc1cc(OC)c2nc(C)c3c(c2c1)NCC3',NULL),
	(226431,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'744DD8DCBF6BD4C0-FICuS-01-98','A44AAC997F731B31-FICTS-01-44','744DD8DCBF6BD4C0-uuuuu-01-47','InChI=1S/C13H13N5O2/c1-2-7-10(19)16-13(17-11(7)20)18-12-14-8-5-3-4-6-9(8)15-12/h3-6H,2H2,1H3,(H4,14,15,16,17,18,19,20)','InChIKey=FOBTZKHFTADWOY-UHFFFAOYSA-N','CCc1c(O)nc(Nc2nc3ccccc3[nH]2)[nH]c1=O',NULL),
	(226432,0,0,NULL,'Consistent with Molecular Formula','C17H13N5O2',319.322,NULL,'310181F34CDE7B1F-FICuS-01-5E','898DE3D4F10A39A4-FICTS-01-4C','310181F34CDE7B1F-uuuuu-01-0D','InChI=1S/C17H13N5O2/c23-14-13(10-6-2-1-3-7-10)15(24)21-17(20-14)22-16-18-11-8-4-5-9-12(11)19-16/h1-9H,(H4,18,19,20,21,22,23,24)','InChIKey=MPKAHQSTFDCVAM-UHFFFAOYSA-N','O=c1[nH]c(Nc2nc3ccccc3[nH]2)nc(O)c1-c1ccccc1',NULL),
	(226433,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O',267.2896,NULL,'8247D7243C810CAC-FICuS-01-53','1496388CB74EB3A4-FICTS-01-3C','8247D7243C810CAC-uuuuu-01-02','InChI=1S/C14H13N5O/c20-12-8-4-3-7-9(8)15-14(18-12)19-13-16-10-5-1-2-6-11(10)17-13/h1-2,5-6H,3-4,7H2,(H3,15,16,17,18,19,20)','InChIKey=GAXCVJAPZXGUEB-UHFFFAOYSA-N','O=c1[nH]c(Nc2nc3ccccc3[nH]2)nc2c1CCC2',NULL),
	(226434,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'2291603C249715C3-FICuS-01-23','7FADFC50A6C0F9A0-FICTS-01-70','2291603C249715C3-uuuuu-01-D2','InChI=1S/C14H15N5O2/c1-8-9(6-7-20)12(21)18-13(15-8)19-14-16-10-4-2-3-5-11(10)17-14/h2-5,20H,6-7H2,1H3,(H3,15,16,17,18,19,21)','InChIKey=KLIRUXAEXSHDOM-UHFFFAOYSA-N','Cc1nc(Nc2nc3ccccc3[nH]2)[nH]c(=O)c1CCO',NULL),
	(226435,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN5',259.6975,NULL,'D198DF2D7FE11F84-FICuS-01-83','D198DF2D7FE11F84-FICTS-01-62','D198DF2D7FE11F84-uuuuu-01-32','InChI=1S/C12H10ClN5/c1-7-6-10(13)17-11(14-7)18-12-15-8-4-2-3-5-9(8)16-12/h2-6H,1H3,(H2,14,15,16,17,18)','InChIKey=FQNPYEONCHVKMK-UHFFFAOYSA-N','Cc1cc(Cl)nc(Nc2nc3ccccc3[nH]2)n1',NULL),
	(226436,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O5',280.2396,NULL,'F454E8516B8D5E50-FICuS-01-60','188BCB538EBF6CDF-FICTS-01-7E','F454E8516B8D5E50-uuuuu-01-0F','InChI=1S/C11H12N4O5/c1-5-6(2-3-16)9(18)15(14-5)11-12-4-7(10(19)20)8(17)13-11/h4,16,18H,2-3H2,1H3,(H,19,20)(H,12,13,17)','InChIKey=FJJDNORBJUSKJK-UHFFFAOYSA-N','Cc1nn(-c2ncc(C(=O)O)c(=O)[nH]2)c(O)c1CCO',NULL),
	(226437,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O',166.1822,NULL,'6DD56ED1E1A25C14-FICuS-01-70','6DD56ED1E1A25C14-FICTS-01-4F','6DD56ED1E1A25C14-uuuuu-01-1F','InChI=1S/C7H10N4O/c8-7(9)11-6(12)4-2-1-3-5(4)10-11/h12H,1-3H2,(H3,8,9)','InChIKey=NYRLKHCAVJPBCW-UHFFFAOYSA-N','N=C(N)n1nc2c(c1O)CCC2',NULL),
	(226438,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN5',337.8109,'3-(2-(1H-imidazol-1-yl)ethyl)-6-chloro-4-(1H- imidazol-1-yl)-2-methylquinoline','089C6436474B329F-FICuS-01-43','089C6436474B329F-FICTS-01-22','089C6436474B329F-uuuuu-01-F2','InChI=1S/C18H16ClN5/c1-13-15(4-7-23-8-5-20-11-23)18(24-9-6-21-12-24)16-10-14(19)2-3-17(16)22-13/h2-3,5-6,8-12H,4,7H2,1H3','InChIKey=FNILEGFYDPTHBA-UHFFFAOYSA-N','Cc1nc2ccc(Cl)cc2c(-n2ccnc2)c1CCn1ccnc1',NULL),
	(226439,0,0,NULL,'Consistent with Molecular Formula','C7H12N4O2',184.1974,NULL,'EC823483865D193A-FICuS-01-50','EC823483865D193A-FICTS-01-2F','EC823483865D193A-uuuuu-01-FF','InChI=1S/C7H12N4O2/c1-4-5(2-3-12)6(13)11(10-4)7(8)9/h12-13H,2-3H2,1H3,(H3,8,9)','InChIKey=RJRYJZHKSPGXSC-UHFFFAOYSA-N','Cc1nn(C(=N)N)c(O)c1CCO',NULL),
	(226440,0,2,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'53D8D5F17832BA06-FICuS-01-58','53D8D5F17832BA06-FICTS-01-37','53D8D5F17832BA06-uuuuu-01-07','InChI=1S/C15H12O4/c16-12(5-7-14-3-1-9-18-14)11-13(17)6-8-15-4-2-10-19-15/h1-10H,11H2','InChIKey=VVSPMCDLBJTCII-UHFFFAOYSA-N','O=C(/C=C/c1ccco1)CC(=O)/C=C/c1ccco1','1'),
	(226441,0,2,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,NULL,'43B45B7C163E3E57-FICuS-01-58','43B45B7C163E3E57-FICTS-01-37','43B45B7C163E3E57-uuuuu-01-07','InChI=1S/C19H16O4/c20-16(11-9-14-5-1-3-7-18(14)22)13-17(21)12-10-15-6-2-4-8-19(15)23/h1-12,22-23H,13H2','InChIKey=DXORQEWMXKLOAN-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1O)CC(=O)/C=C/c1ccccc1O','1'),
	(226442,0,2,NULL,'Consistent with Molecular Formula','C23H26N2O2',362.4706,NULL,'4D0011DA0123E113-FICuS-01-26','4D0011DA0123E113-FICTS-01-05','4D0011DA0123E113-uuuuu-01-D5','InChI=1S/C23H26N2O2/c1-24(2)20-11-5-18(6-12-20)9-15-22(26)17-23(27)16-10-19-7-13-21(14-8-19)25(3)4/h5-16H,17H2,1-4H3','InChIKey=QWNDFMRIRKGHKE-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C(=O)CC(=O)/C=C/c2ccc(N(C)C)cc2)cc1','1'),
	(226443,0,2,NULL,'Consistent with Molecular Formula','C21H20O4',336.3866,NULL,'4ECF935F69D31876-FICuS-01-6C','4ECF935F69D31876-FICTS-01-4B','4ECF935F69D31876-uuuuu-01-1B','InChI=1S/C21H20O4/c1-24-20-11-5-16(6-12-20)3-9-18(22)15-19(23)10-4-17-7-13-21(25-2)14-8-17/h3-14H,15H2,1-2H3','InChIKey=JFOLIEXFFOBCSM-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)CC(=O)/C=C/c2ccc(OC)cc2)cc1','1'),
	(226444,0,2,NULL,'Consistent with Molecular Formula','C21H16O6',364.3538,NULL,'8F4CA2068E948B21-FICuS-01-5C','8F4CA2068E948B21-FICTS-01-3B','8F4CA2068E948B21-uuuuu-01-0B','InChI=1S/C21H16O6/c22-16(5-1-14-3-7-18-20(9-14)26-12-24-18)11-17(23)6-2-15-4-8-19-21(10-15)27-13-25-19/h1-10H,11-13H2','InChIKey=RAKTYHYXXBELPJ-UHFFFAOYSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)CC(=O)/C=C/c1ccc2c(c1)OCO2','1'),
	(226445,0,0,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,NULL,'35C3CF805B3F316F-FICuS-01-66','35C3CF805B3F316F-FICTS-01-45','35C3CF805B3F316F-uuuuu-01-15','InChI=1S/C19H16O4/c1-12(20)22-19(23-13(2)21)18-16-9-5-3-7-14(16)11-15-8-4-6-10-17(15)18/h3-11,19H,1-2H3','InChIKey=BSHMOJFTLGSXPF-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1c2ccccc2cc2ccccc12',NULL),
	(226446,0,0,NULL,'Consistent with Molecular Formula','C21H16O4',332.355,NULL,'01C10DA3B25D7AE0-FICuS-01-5E','01C10DA3B25D7AE0-FICTS-01-3D','01C10DA3B25D7AE0-uuuuu-01-0D','InChI=1S/C21H16O4/c1-12(22)24-21(25-13(2)23)18-11-9-16-7-6-14-4-3-5-15-8-10-17(18)20(16)19(14)15/h3-11,21H,1-2H3','InChIKey=BNKITCXZLUHIAB-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)c1ccc2ccc3cccc4ccc1c2c34',NULL),
	(226447,0,1,NULL,'Consistent with Molecular Formula','C15H10BrIO',413.0519,'(Z)-3-Bromo-3-iodo-1,2-diphenyl-2-propen-1-one','315C844BD5C2EB9C-FICuS-01-76','315C844BD5C2EB9C-FICTS-01-55','C358E2768CFE1E05-uuuuu-01-1E','InChI=1S/C15H10BrIO/c16-15(17)13(11-7-3-1-4-8-11)14(18)12-9-5-2-6-10-12/h1-10H/b15-13-','InChIKey=YRZKZKWBMCUQDP-SQFISAMPSA-N','O=C(/C(=C(/Br)I)c1ccccc1)c1ccccc1','1'),
	(226448,0,0,NULL,'Consistent with Molecular Formula','C17H10N4O6S',398.3492,NULL,'BA250F2056905788-FICuS-01-39','BA250F2056905788-FICTS-01-18','BA250F2056905788-uuuuu-01-E8','InChI=1S/C17H10N4O6S/c1-19-14-10(15(26)20(2)17(19)27)21-9-11(24)7-5(22)3-4-6(23)8(7)12(25)13(9)28-16(21)18-14/h3-4,22-23H,1-2H3','InChIKey=IVLUYKYLSSTXDK-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3sc4c(n32)C(=O)c2c(O)ccc(O)c2C4=O)n(C)c1=O',NULL),
	(226449,0,0,NULL,'Consistent with Molecular Formula','C15H10N6O2S',338.343,NULL,'5CC5AF6F8A5F1ACA-FICuS-01-A4','5CC5AF6F8A5F1ACA-FICTS-01-83','5CC5AF6F8A5F1ACA-uuuuu-01-53','InChI=1S/C15H10N6O2S/c1-19-10-9(13(22)20(2)15(19)23)21-11-12(24-14(21)18-10)17-8-6-4-3-5-7(8)16-11/h3-6H,1-2H3','InChIKey=WUDDVWYENMNTIZ-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3sc4nc5ccccc5nc4n32)n(C)c1=O',NULL),
	(226450,0,0,NULL,'Consistent with Molecular Formula','C15H8N4S',276.315,NULL,'76D8FAB0110D74FF-FICuS-01-76','76D8FAB0110D74FF-FICTS-01-55','76D8FAB0110D74FF-uuuuu-01-25','InChI=1S/C15H8N4S/c1-2-6-10-9(5-1)16-13-14(17-10)20-15-18-11-7-3-4-8-12(11)19(13)15/h1-8H','InChIKey=NRAPIYWXSRMKRF-UHFFFAOYSA-N','c1ccc2nc3c(nc2c1)sc1nc2ccccc2n13',NULL),
	(226451,0,0,NULL,'Consistent with Molecular Formula','C17H8N2O2S',304.3224,NULL,'BAACE57904FBE854-FICuS-01-8A','BAACE57904FBE854-FICTS-01-69','BAACE57904FBE854-uuuuu-01-39','InChI=1S/C17H8N2O2S/c20-14-9-5-1-2-6-10(9)15(21)16-13(14)19-12-8-4-3-7-11(12)18-17(19)22-16/h1-8H','InChIKey=LJPYJTSXEVAGSB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1sc1nc3ccccc3n21',NULL),
	(226452,1,0,NULL,'Consistent with Molecular Formula','C10H10N2OS',206.2618,NULL,'573A3F4A4C96D1C7-FICuS-01-6A','573A3F4A4C96D1C7-FICTS-01-49','573A3F4A4C96D1C7-uuuuu-01-19','InChI=1S/C10H10N2OS/c13-7-5-12-9-4-2-1-3-8(9)11-10(12)14-6-7/h1-4,7,13H,5-6H2','InChIKey=BLOJMWLHCBDQHM-UHFFFAOYSA-N','OC1CSc2nc3ccccc3n2C1','1'),
	(226453,0,0,NULL,'Consistent with Molecular Formula','C13H8N2S',224.2796,NULL,'5279C7C206214FE9-FICuS-01-4E','5279C7C206214FE9-FICTS-01-2D','5279C7C206214FE9-uuuuu-01-FD','InChI=1S/C13H8N2S/c14-8-9-4-3-6-11-13(9)16-12-7-2-1-5-10(12)15-11/h1-7,15H','InChIKey=DRIWXTSESHVHDY-UHFFFAOYSA-N','N#Cc1cccc2c1Sc1ccccc1N2',NULL),
	(226454,0,0,NULL,'Consistent with Molecular Formula','C28H23N3O2',433.5086,NULL,'17FD29AC7B1C00F5-FICuS-01-70','17FD29AC7B1C00F5-FICTS-01-4F','17FD29AC7B1C00F5-uuuuu-01-1F','InChI=1S/C28H23N3O2/c1-32-21-13-9-19(10-14-21)27-25(23-7-3-5-17-29-23)26(24-8-4-6-18-30-24)28(31-27)20-11-15-22(33-2)16-12-20/h3-18,31H,1-2H3','InChIKey=WNLPGHXMHVQKKA-UHFFFAOYSA-N','COc1ccc(-c2[nH]c(-c3ccc(OC)cc3)c(-c3ccccn3)c2-c2ccccn2)cc1',NULL),
	(226455,0,0,NULL,'Consistent with Molecular Formula','C22H15N3S2',385.5006,NULL,'6A139F1193BB6CEB-FICuS-01-73','6A139F1193BB6CEB-FICTS-01-52','6A139F1193BB6CEB-uuuuu-01-22','InChI=1S/C22H15N3S2/c1-3-11-23-15(7-1)19-20(16-8-2-4-12-24-16)22(18-10-6-14-27-18)25-21(19)17-9-5-13-26-17/h1-14,25H','InChIKey=AARQLDYBNOOQDG-UHFFFAOYSA-N','c1ccc(-c2c(-c3cccs3)[nH]c(-c3cccs3)c2-c2ccccn2)nc1',NULL),
	(226456,2,0,NULL,'Consistent with Molecular Formula','C26H25NO6',447.4866,NULL,'776AF72F0F483CA4-FICuS-01-6E','776AF72F0F483CA4-FICTS-01-4D','776AF72F0F483CA4-uuuuu-01-1D','InChI=1S/C26H25NO6/c1-14(28)32-12-26(3,13-33-15(2)29)27-24(30)22-20-16-8-4-5-9-17(16)21(23(22)25(27)31)19-11-7-6-10-18(19)20/h4-11,20-23H,12-13H2,1-3H3','InChIKey=HHQBIFUBJNKSFA-UHFFFAOYSA-N','CC(=O)OCC(C)(COC(C)=O)N1C(=O)C2C3c4ccccc4C(c4ccccc43)C2C1=O','1'),
	(226457,2,0,NULL,'Consistent with Molecular Formula','C22H21NO4',363.4122,NULL,'6DFB2E0EEA03F012-FICuS-01-77','6DFB2E0EEA03F012-FICTS-01-56','6DFB2E0EEA03F012-uuuuu-01-26','InChI=1S/C22H21NO4/c1-22(10-24,11-25)23-20(26)18-16-12-6-2-3-7-13(12)17(19(18)21(23)27)15-9-5-4-8-14(15)16/h2-9,16-19,24-25H,10-11H2,1H3','InChIKey=VODJPMSJPOSWAP-UHFFFAOYSA-N','CC(CO)(CO)N1C(=O)C2C3c4ccccc4C(c4ccccc43)C2C1=O','1'),
	(226458,4,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'A5702A7974FC1F90-FICuS-01-5B','A5702A7974FC1F90-FICTS-01-3A','A5702A7974FC1F90-uuuuu-01-0A','InChI=1S/C13H17NO4/c1-13(5-15,6-16)14-11(17)9-7-2-3-8(4-7)10(9)12(14)18/h2-3,7-10,15-16H,4-6H2,1H3','InChIKey=WRMJQSBMRWQTNQ-UHFFFAOYSA-N','CC(CO)(CO)N1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(226459,2,0,NULL,'Consistent with Molecular Formula','C24H18N2O2',366.4184,NULL,'7B1DB363D7F306B6-FICuS-01-65','7B1DB363D7F306B6-FICTS-01-44','7B1DB363D7F306B6-uuuuu-01-14','InChI=1S/C24H18N2O2/c27-23-21-19-15-10-4-6-12-17(15)20(18-13-7-5-11-16(18)19)22(21)24(28)26(25-23)14-8-2-1-3-9-14/h1-13,19-22H,(H,25,27)','InChIKey=LHPUJOVDVWHOGP-UHFFFAOYSA-N','O=C1NN(c2ccccc2)C(=O)C2C3c4ccccc4C(c4ccccc43)C12','1'),
	(226460,0,0,NULL,'Consistent with Molecular Formula','C20H16N2S',316.4198,NULL,'06D4FDFEFA9E24FC-FICuS-01-AE','02AE7765ED45C312-FICTS-01-32','06D4FDFEFA9E24FC-uuuuu-01-5D','InChI=1S/C20H16N2S/c21-12-17-19(16-9-3-4-11-18(16)22-20(17)23)15-10-5-7-13-6-1-2-8-14(13)15/h1-2,5-8,10H,3-4,9,11H2,(H,22,23)','InChIKey=PVYNNTFIYUGFGL-UHFFFAOYSA-N','N#Cc1c(-c2cccc3ccccc23)c2c([nH]c1=S)CCCC2',NULL),
	(226461,0,0,NULL,'Consistent with Molecular Formula','C18H14N2S',290.382,NULL,'95AA7B52B37FE4DF-FICuS-01-8C','2DD0DA1DE9EE4215-FICTS-01-5E','95AA7B52B37FE4DF-uuuuu-01-3B','InChI=1S/C18H14N2S/c1-2-13-10-16(17(11-19)18(21)20-13)15-9-5-7-12-6-3-4-8-14(12)15/h3-10H,2H2,1H3,(H,20,21)','InChIKey=SCUUOUBPVBJPKU-UHFFFAOYSA-N','CCc1cc(-c2cccc3ccccc23)c(C#N)c(=S)[nH]1',NULL),
	(226462,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O2S',348.4186,NULL,'C0B8E4BBB48CC4F8-FICuS-01-97','C0E22779D02E81F5-FICTS-01-38','C0B8E4BBB48CC4F8-uuuuu-01-46','InChI=1S/C20H16N2O2S/c1-3-24-20(23)17-12(2)22-19(25)16(11-21)18(17)15-10-6-8-13-7-4-5-9-14(13)15/h4-10H,3H2,1-2H3,(H,22,25)','InChIKey=XIHAUUSLMVOQKO-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(=S)c(C#N)c1-c1cccc2ccccc12',NULL),
	(226463,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O3S',328.385,NULL,'98D116C6B38A8E76-FICuS-01-65','E788203DA638BE37-FICTS-01-3E','98D116C6B38A8E76-uuuuu-01-14','InChI=1S/C17H16N2O3S/c1-4-22-17(20)14-10(2)19-16(23)13(9-18)15(14)11-5-7-12(21-3)8-6-11/h5-8H,4H2,1-3H3,(H,19,23)','InChIKey=WOCPPSYICQAHAN-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(=S)c(C#N)c1-c1ccc(OC)cc1',NULL),
	(226464,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'AB2FE4674AF2030F-FICuS-01-6E','3ED3B5AFC1F89648-FICTS-01-60','AB2FE4674AF2030F-uuuuu-01-1D','InChI=1S/C14H12N2O3S/c1-3-18-14(17)11-8(2)16-13(20)9(7-15)12(11)10-5-4-6-19-10/h4-6H,3H2,1-2H3,(H,16,20)','InChIKey=LOHXJQPWSJSHTE-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(=S)c(C#N)c1-c1ccco1',NULL),
	(226465,0,0,NULL,'Consistent with Molecular Formula','C9H10N2S',178.2514,NULL,'3309078422A50A34-FICuS-01-1B','8E2C247617E93008-FICTS-01-1C','3309078422A50A34-uuuuu-01-CA','InChI=1S/C9H10N2S/c1-5-6(2)8(4-10)9(12)11-7(5)3/h1-3H3,(H,11,12)','InChIKey=PLYXVRVYCQKRHS-UHFFFAOYSA-N','Cc1[nH]c(=S)c(C#N)c(C)c1C',NULL),
	(226466,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2S',332.8039,NULL,'42B933F96F489E35-FICuS-01-5B','1CD6A27D20ABD2ED-FICTS-01-66','42B933F96F489E35-uuuuu-01-0A','InChI=1S/C16H13ClN2O2S/c1-3-21-16(20)13-9(2)19-15(22)12(8-18)14(13)10-4-6-11(17)7-5-10/h4-7H,3H2,1-2H3,(H,19,22)','InChIKey=NPAWEFBSTWSMNE-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(=S)c(C#N)c1-c1ccc(Cl)cc1',NULL),
	(226467,0,0,NULL,'Consistent with Molecular Formula','C15H14N2S',254.349,NULL,'EC1AC22ED53F2A92-FICuS-01-7D','76F25362D03233D0-FICTS-01-0E','EC1AC22ED53F2A92-uuuuu-01-2C','InChI=1S/C15H14N2S/c1-3-12-10(2)13(9-16)15(18)17-14(12)11-7-5-4-6-8-11/h4-8H,3H2,1-2H3,(H,17,18)','InChIKey=HQNGLBYLNVDLGX-UHFFFAOYSA-N','CCc1c(-c2ccccc2)[nH]c(=S)c(C#N)c1C',NULL),
	(226468,0,0,NULL,'Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'0AD44CDAD7E4B8D3-FICuS-01-91','BDBA9B1CB64528EB-FICTS-01-70','0AD44CDAD7E4B8D3-uuuuu-01-40','InChI=1S/C16H14N2OS/c1-19-11-7-5-10(6-8-11)15-12-3-2-4-14(12)18-16(20)13(15)9-17/h5-8H,2-4H2,1H3,(H,18,20)','InChIKey=IVCIQZKVLKGZAG-UHFFFAOYSA-N','COc1ccc(-c2c3c([nH]c(=S)c2C#N)CCC3)cc1',NULL),
	(226469,5,0,NULL,'Consistent with Molecular Formula','C27H27ClN2O9S',591.0313,NULL,'BDBCF5CDC9EA0EA0-FICuS-01-BC','BDBCF5CDC9EA0EA0-FICTS-01-9B','BDBCF5CDC9EA0EA0-uuuuu-01-6B','InChI=1S/C27H27ClN2O9S/c1-13-10-20(18-6-8-19(28)9-7-18)21(11-29)27(40)30(13)26-25(38-17(5)34)24(37-16(4)33)23(36-15(3)32)22(39-26)12-35-14(2)31/h6-10,22-26H,12H2,1-5H3','InChIKey=XDMIRMVSJOWBEF-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(C)cc(-c3ccc(Cl)cc3)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(226470,5,0,NULL,'Consistent with Molecular Formula','C25H26N2O10S',546.5478,NULL,'BA73B7CF57301328-FICuS-01-53','BA73B7CF57301328-FICTS-01-32','BA73B7CF57301328-uuuuu-01-02','InChI=1S/C25H26N2O10S/c1-12-9-17(19-7-6-8-32-19)18(10-26)25(38)27(12)24-23(36-16(5)31)22(35-15(4)30)21(34-14(3)29)20(37-24)11-33-13(2)28/h6-9,20-24H,11H2,1-5H3','InChIKey=GFBCPZRUOVRRAL-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(C)cc(-c3ccco3)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(226471,5,0,NULL,'Consistent with Molecular Formula','C29H32N2O10S',600.6392,NULL,'FAE45B5B6F53F488-FICuS-01-83','FAE45B5B6F53F488-FICTS-01-62','FAE45B5B6F53F488-uuuuu-01-32','InChI=1S/C29H32N2O10S/c1-7-20-12-22(19-8-10-21(36-6)11-9-19)23(13-30)29(42)31(20)28-27(40-18(5)35)26(39-17(4)34)25(38-16(3)33)24(41-28)14-37-15(2)32/h8-12,24-28H,7,14H2,1-6H3','InChIKey=REFVWXOGQQFDSV-UHFFFAOYSA-N','CCc1cc(-c2ccc(OC)cc2)c(C#N)c(=S)n1C1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(226472,5,0,NULL,'Consistent with Molecular Formula','C31H30N2O9S',606.646,NULL,'9634E9D9EB3A1F8E-FICuS-01-87','9634E9D9EB3A1F8E-FICTS-01-66','9634E9D9EB3A1F8E-uuuuu-01-36','InChI=1S/C31H30N2O9S/c1-16-13-24(23-12-8-10-21-9-6-7-11-22(21)23)25(14-32)31(43)33(16)30-29(41-20(5)37)28(40-19(4)36)27(39-18(3)35)26(42-30)15-38-17(2)34/h6-13,26-30H,15H2,1-5H3','InChIKey=YMQCDFCMEHIOAW-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(C)cc(-c3cccc4ccccc34)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(226473,5,0,NULL,'Consistent with Molecular Formula','C26H28N2O10S',560.5746,NULL,'B569DF23AE2CA177-FICuS-01-77','B569DF23AE2CA177-FICTS-01-56','B569DF23AE2CA177-uuuuu-01-26','InChI=1S/C26H28N2O10S/c1-6-17-10-18(20-8-7-9-33-20)19(11-27)26(39)28(17)25-24(37-16(5)32)23(36-15(4)31)22(35-14(3)30)21(38-25)12-34-13(2)29/h7-10,21-25H,6,12H2,1-5H3','InChIKey=PBZNXGBNYLNFSO-UHFFFAOYSA-N','CCc1cc(-c2ccco2)c(C#N)c(=S)n1C1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(226474,5,0,NULL,'Consistent with Molecular Formula','C29H32N2O10S',600.6392,NULL,'FAE45B5B6F53F488-FICuS-01-83','FAE45B5B6F53F488-FICTS-01-62','FAE45B5B6F53F488-uuuuu-01-32','InChI=1S/C29H32N2O10S/c1-7-20-12-22(19-8-10-21(36-6)11-9-19)23(13-30)29(42)31(20)28-27(40-18(5)35)26(39-17(4)34)25(38-16(3)33)24(41-28)14-37-15(2)32/h8-12,24-28H,7,14H2,1-6H3','InChIKey=REFVWXOGQQFDSV-UHFFFAOYSA-N','CCc1cc(-c2ccc(OC)cc2)c(C#N)c(=S)n1C1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(226475,5,0,NULL,'Consistent with Molecular Formula','C31H34N2O12S',658.6758,NULL,'A4AB3E5FF4CB4E20-FICuS-01-8C','A4AB3E5FF4CB4E20-FICTS-01-6B','A4AB3E5FF4CB4E20-uuuuu-01-3B','InChI=1S/C31H34N2O12S/c1-8-40-31(38)24-15(2)33(30(46)22(13-32)25(24)20-9-11-21(39-7)12-10-20)29-28(44-19(6)37)27(43-18(5)36)26(42-17(4)35)23(45-29)14-41-16(3)34/h9-12,23,26-29H,8,14H2,1-7H3','InChIKey=VLAKUWKCSQBCLQ-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(OC)cc2)c(C#N)c(=S)n(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1C','1'),
	(226476,5,0,NULL,'Consistent with Molecular Formula','C17H18N2O6S',378.399,'4-(furan-2-yl)-6-methyl-2-thioxo-1-(3,4,5 tri-hydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran- 2-yl)-1,2-dihydropyridine-3-carbonitrile','182F8CDBFE765586-FICuS-01-79','182F8CDBFE765586-FICTS-01-58','182F8CDBFE765586-uuuuu-01-28','InChI=1S/C17H18N2O6S/c1-8-5-9(11-3-2-4-24-11)10(6-18)17(26)19(8)16-15(23)14(22)13(21)12(7-20)25-16/h2-5,12-16,20-23H,7H2,1H3','InChIKey=UICFNXTWPBWFNJ-UHFFFAOYSA-N','Cc1cc(-c2ccco2)c(C#N)c(=S)n1C1OC(CO)C(O)C(O)C1O','1'),
	(226477,5,0,NULL,'Consistent with Molecular Formula','C24H24N2O5S',452.524,NULL,'615CF60D7D4CF806-FICuS-01-6C','615CF60D7D4CF806-FICTS-01-4B','615CF60D7D4CF806-uuuuu-01-1B','InChI=1S/C24H24N2O5S/c1-2-14-10-17(16-9-5-7-13-6-3-4-8-15(13)16)18(11-25)24(32)26(14)23-22(30)21(29)20(28)19(12-27)31-23/h3-10,19-23,27-30H,2,12H2,1H3','InChIKey=CTCYOPSKCJOLSB-UHFFFAOYSA-N','CCc1cc(-c2cccc3ccccc23)c(C#N)c(=S)n1C1OC(CO)C(O)C(O)C1O','1'),
	(226478,5,0,NULL,'Consistent with Molecular Formula','C20H22N2O6S',418.4636,NULL,'84E162A4C1B2E906-FICuS-01-52','84E162A4C1B2E906-FICTS-01-31','84E162A4C1B2E906-uuuuu-01-01','InChI=1S/C20H22N2O6S/c1-10-7-13(11-3-5-12(27-2)6-4-11)14(8-21)20(29)22(10)19-18(26)17(25)16(24)15(9-23)28-19/h3-7,15-19,23-26H,9H2,1-2H3','InChIKey=NTZABGIKZBEEJL-UHFFFAOYSA-N','COc1ccc(-c2cc(C)n(C3OC(CO)C(O)C(O)C3O)c(=S)c2C#N)cc1','1'),
	(226479,5,0,NULL,'Consistent with Molecular Formula','C21H24N2O6S',432.4904,NULL,'90B4169C3EB2D404-FICuS-01-51','90B4169C3EB2D404-FICTS-01-30','90B4169C3EB2D404-uuuuu-01-00','InChI=1S/C21H24N2O6S/c1-3-12-8-14(11-4-6-13(28-2)7-5-11)15(9-22)21(30)23(12)20-19(27)18(26)17(25)16(10-24)29-20/h4-8,16-20,24-27H,3,10H2,1-2H3','InChIKey=QOMAQKMNQAGUBI-UHFFFAOYSA-N','CCc1cc(-c2ccc(OC)cc2)c(C#N)c(=S)n1C1OC(CO)C(O)C(O)C1O','1'),
	(226480,5,0,NULL,'Consistent with Molecular Formula','C27H52N2O5',484.7182,NULL,'05A0AEA9D89473A9-FICuS-01-6A','05A0AEA9D89473A9-FICTS-01-49','05A0AEA9D89473A9-uuuuu-01-19','InChI=1S/C27H52N2O5/c1-4-5-6-7-8-9-10-14-20-31-24-23(22(30)21-28-18-15-19-29(2)3)32-26-25(24)33-27(34-26)16-12-11-13-17-27/h22-26,28,30H,4-21H2,1-3H3','InChIKey=UZGBOUMQJONBMI-UHFFFAOYSA-N','CCCCCCCCCCOC1C(C(O)CNCCCN(C)C)OC2OC3(CCCCC3)OC21','1'),
	(226481,5,0,NULL,'Consistent with Molecular Formula','C27H51NO5',469.7036,NULL,'9D18AC0214B39A47-FICuS-01-52','9D18AC0214B39A47-FICTS-01-31','9D18AC0214B39A47-uuuuu-01-01','InChI=1S/C27H51NO5/c1-5-6-7-8-9-10-11-15-20-30-24-23(22(2)29-21-16-19-28(3)4)31-26-25(24)32-27(33-26)17-13-12-14-18-27/h22-26H,5-21H2,1-4H3','InChIKey=TWXQPKNAFFNJQA-UHFFFAOYSA-N','CCCCCCCCCCOC1C(C(C)OCCCN(C)C)OC2OC3(CCCCC3)OC21','1'),
	(226482,0,1,NULL,'Consistent with Molecular Formula','C21H16N4O2',356.383,NULL,'B307082F20D9B2CB-FICuS-01-5B','165A83852FB63699-FICTS-01-26','B307082F20D9B2CB-uuuuu-01-0A','InChI=1S/C21H16N4O2/c26-19-13-7-4-8-15(19)14-22-24-21-23-18-12-6-5-11-17(18)20(27)25(21)16-9-2-1-3-10-16/h1-14,26H,(H,23,24)/b22-14+','InChIKey=YOFALMLXFIWTON-HYARGMPZSA-N','O=c1c2ccccc2nc(N/N=C/c2ccccc2O)n1-c1ccccc1','1'),
	(226483,0,1,NULL,'Consistent with Molecular Formula','C21H15N5O3',385.3812,NULL,'2733F0381A9B0268-FICuS-01-34','2733F0381A9B0268-FICTS-01-13','EDEE7174271CDFD8-uuuuu-01-3F','InChI=1S/C21H15N5O3/c27-20-18-8-4-5-9-19(18)23-21(25(20)16-6-2-1-3-7-16)24-22-14-15-10-12-17(13-11-15)26(28)29/h1-14H,(H,23,24)/b22-14+','InChIKey=GSYLIBKONXYFGQ-HYARGMPZSA-N','O=c1c2ccccc2nc(N/N=C/c2ccc([N+](=O)[O-])cc2)n1-c1ccccc1','1'),
	(226484,0,1,NULL,'Consistent with Molecular Formula','C22H18N4O2',370.4098,NULL,'2BA26F9FC5B3FDA9-FICuS-01-9A','2BA26F9FC5B3FDA9-FICTS-01-79','83A67240992D9A54-uuuuu-01-F0','InChI=1S/C22H18N4O2/c1-28-18-13-11-16(12-14-18)15-23-25-22-24-20-10-6-5-9-19(20)21(27)26(22)17-7-3-2-4-8-17/h2-15H,1H3,(H,24,25)/b23-15+','InChIKey=BUUNURYMLXPEPA-HZHRSRAPSA-N','COc1ccc(/C=N/Nc2nc3ccccc3c(=O)n2-c2ccccc2)cc1','1'),
	(226485,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O3',348.3604,NULL,'73F40C56D74E6F61-FICuS-01-60','73F40C56D74E6F61-FICTS-01-3F','73F40C56D74E6F61-uuuuu-01-0F','InChI=1S/C19H16N4O3/c1-2-26-17(24)12-16-20-21-19-22(13-8-4-3-5-9-13)18(25)14-10-6-7-11-15(14)23(16)19/h3-11H,2,12H2,1H3','InChIKey=NVQLKQAIYMIBLM-UHFFFAOYSA-N','CCOC(=O)Cc1nnc2n(-c3ccccc3)c(=O)c3ccccc3n12',NULL),
	(226486,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O',316.3616,NULL,'68D3264D8E392A89-FICuS-01-59','68D3264D8E392A89-FICTS-01-38','68D3264D8E392A89-uuuuu-01-08','InChI=1S/C19H16N4O/c1-13-12-14(2)23(21-13)19-20-17-11-7-6-10-16(17)18(24)22(19)15-8-4-3-5-9-15/h3-12H,1-2H3','InChIKey=WNFDRMKTSXWTCF-UHFFFAOYSA-N','Cc1cc(C)n(-c2nc3ccccc3c(=O)n2-c2ccccc2)n1',NULL),
	(226487,0,0,NULL,'Consistent with Molecular Formula','C15H10N4OS',294.3302,NULL,'826ADBB73CC24578-FICuS-01-6A','C14C675B8A08D1DE-FICTS-01-54','826ADBB73CC24578-uuuuu-01-19','InChI=1S/C15H10N4OS/c20-13-11-8-4-5-9-12(11)19-14(16-17-15(19)21)18(13)10-6-2-1-3-7-10/h1-9H,(H,17,21)','InChIKey=BBOIHUVLVRRIDB-UHFFFAOYSA-N','O=c1c2ccccc2n2c(=S)[nH]nc2n1-c1ccccc1',NULL),
	(226488,0,1,NULL,'Consistent with Molecular Formula','C21H15ClN4O',374.8287,NULL,'5FDC6A1456C834CF-FICuS-01-7B','5FDC6A1456C834CF-FICTS-01-5A','C921FFA8DBCC7469-uuuuu-01-40','InChI=1S/C21H15ClN4O/c22-16-12-10-15(11-13-16)14-23-25-21-24-19-9-5-4-8-18(19)20(27)26(21)17-6-2-1-3-7-17/h1-14H,(H,24,25)/b23-14+','InChIKey=NIGOYNDAWKIPBD-OEAKJJBVSA-N','O=c1c2ccccc2nc(N/N=C/c2ccc(Cl)cc2)n1-c1ccccc1','1'),
	(226489,0,0,NULL,'Consistent with Molecular Formula','C21H14N4O2',354.3672,NULL,'77E9ED65CF447896-FICuS-01-76','77E9ED65CF447896-FICTS-01-55','77E9ED65CF447896-uuuuu-01-25','InChI=1S/C21H14N4O2/c26-18-13-7-5-11-16(18)19-22-23-21-24(14-8-2-1-3-9-14)20(27)15-10-4-6-12-17(15)25(19)21/h1-13,26H','InChIKey=LJEATZMVKVKOFJ-UHFFFAOYSA-N','O=c1c2ccccc2n2c(-c3ccccc3O)nnc2n1-c1ccccc1',NULL),
	(226490,0,1,NULL,'Consistent with Molecular Formula','C23H21N5O',383.4518,NULL,'501C20B6C60E83AB-FICuS-01-56','501C20B6C60E83AB-FICTS-01-35','E040759600E9918F-uuuuu-01-F0','InChI=1S/C23H21N5O/c1-27(2)18-14-12-17(13-15-18)16-24-26-23-25-21-11-7-6-10-20(21)22(29)28(23)19-8-4-3-5-9-19/h3-16H,1-2H3,(H,25,26)/b24-16+','InChIKey=ABJMLCCVOGYIJW-LFVJCYFKSA-N','CN(C)c1ccc(/C=N/Nc2nc3ccccc3c(=O)n2-c2ccccc2)cc1','1'),
	(226491,0,1,NULL,'Consistent with Molecular Formula','C24H22N4O4',430.4622,NULL,'F55C2D4CA6AC5233-FICuS-01-6F','F55C2D4CA6AC5233-FICTS-01-4E','BCD0B5879D202A15-uuuuu-01-0D','InChI=1S/C24H22N4O4/c1-30-17-13-21(31-2)19(22(14-17)32-3)15-25-27-24-26-20-12-8-7-11-18(20)23(29)28(24)16-9-5-4-6-10-16/h4-15H,1-3H3,(H,26,27)/b25-15-','InChIKey=RFILMEWFEGRKGZ-MYYYXRDXSA-N','COc1cc(OC)c(/C=N\\Nc2nc3ccccc3c(=O)n2-c2ccccc2)c(OC)c1','1'),
	(226492,0,1,NULL,'Consistent with Molecular Formula','C29H24N4O3',476.5336,NULL,'6067AC3B60EB8F6A-FICuS-01-75','6067AC3B60EB8F6A-FICTS-01-54','21AC4251EB7B1BAB-uuuuu-01-1F','InChI=1S/C29H24N4O3/c1-35-24-17-16-22(27(18-24)36-20-21-10-4-2-5-11-21)19-30-32-29-31-26-15-9-8-14-25(26)28(34)33(29)23-12-6-3-7-13-23/h2-19H,20H2,1H3,(H,31,32)/b30-19+','InChIKey=SSBMTGMUEDRCTP-NDZAJKAJSA-N','COc1ccc(/C=N/Nc2nc3ccccc3c(=O)n2-c2ccccc2)c(OCc2ccccc2)c1','1'),
	(226493,0,0,NULL,'Consistent with Molecular Formula','C21H14N4O2',354.3672,NULL,'ED7199EBA24E02C9-FICuS-01-7B','ED7199EBA24E02C9-FICTS-01-5A','ED7199EBA24E02C9-uuuuu-01-2A','InChI=1S/C21H14N4O2/c26-16-12-10-14(11-13-16)19-22-23-21-24(15-6-2-1-3-7-15)20(27)17-8-4-5-9-18(17)25(19)21/h1-13,26H','InChIKey=QEEWROMIWCPNHC-UHFFFAOYSA-N','O=c1c2ccccc2n2c(-c3ccc(O)cc3)nnc2n1-c1ccccc1',NULL),
	(226494,0,0,NULL,'Consistent with Molecular Formula','C29H42O2S',454.7096,NULL,'2CAD65FED2E6F082-FICuS-01-88','2CAD65FED2E6F082-FICTS-01-67','2CAD65FED2E6F082-uuuuu-01-37','InChI=1S/C29H42O2S/c1-28(2,3)24-14-20-12-10-9-11-13-21-15-25(29(4,5)6)17-23(27(21)31-8)19-32-18-22(16-24)26(20)30-7/h14-17H,9-13,18-19H2,1-8H3','InChIKey=LQVRLBFBRSHSQZ-UHFFFAOYSA-N','COc1c2cc(C(C)(C)C)cc1CSCc1cc(C(C)(C)C)cc(c1OC)CCCCC2',NULL),
	(226495,0,0,NULL,'Consistent with Molecular Formula','C15H12N4S',280.3466,NULL,'D97662338C277285-FICuS-01-39','D97662338C277285-FICTS-01-18','D97662338C277285-uuuuu-01-E8','InChI=1S/C15H12N4S/c1-2-6-11-10(5-1)16-14(17-11)9-20-15-18-12-7-3-4-8-13(12)19-15/h1-8H,9H2,(H,16,17)(H,18,19)','InChIKey=ONMJBLRZULUDFX-UHFFFAOYSA-N','c1ccc2[nH]c(CSc3nc4ccccc4[nH]3)nc2c1',NULL),
	(226496,0,0,NULL,'Consistent with Molecular Formula','C15H11N3S2',297.392,NULL,'75FE9B5C48DB3A08-FICuS-01-7F','75FE9B5C48DB3A08-FICTS-01-5E','75FE9B5C48DB3A08-uuuuu-01-2E','InChI=1S/C15H11N3S2/c1-2-6-11-10(5-1)16-14(17-11)9-19-15-18-12-7-3-4-8-13(12)20-15/h1-8H,9H2,(H,16,17)','InChIKey=JGXBBZPMRIVBBZ-UHFFFAOYSA-N','c1ccc2[nH]c(CSc3nc4ccccc4s3)nc2c1',NULL),
	(226497,0,0,NULL,'Consistent with Molecular Formula','C16H12N4OS',308.357,NULL,'1FB2356F00DA5F8F-FICuS-01-74','1FB2356F00DA5F8F-FICTS-01-53','1FB2356F00DA5F8F-uuuuu-01-23','InChI=1S/C16H12N4OS/c1-2-6-11(7-3-1)15-19-20-16(21-15)22-10-14-17-12-8-4-5-9-13(12)18-14/h1-9H,10H2,(H,17,18)','InChIKey=LZDXZPOBLINBEO-UHFFFAOYSA-N','c1ccc(-c2nnc(SCc3nc4ccccc4[nH]3)o2)cc1',NULL),
	(226498,0,0,NULL,'Consistent with Molecular Formula','C16H14N6S',322.3868,NULL,'EEC839923919520C-FICuS-01-53','EEC839923919520C-FICTS-01-32','EEC839923919520C-uuuuu-01-02','InChI=1S/C16H14N6S/c17-22-15(11-6-2-1-3-7-11)20-21-16(22)23-10-14-18-12-8-4-5-9-13(12)19-14/h1-9H,10,17H2,(H,18,19)','InChIKey=RCQVGIFNTYCBCW-UHFFFAOYSA-N','Nn1c(SCc2nc3ccccc3[nH]2)nnc1-c1ccccc1',NULL),
	(226499,3,0,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,'(+-)-8,9-cis-9,10-cis-8,9-Dihydro-10-hydroxy-8,9-dimethyl -5-isopropoxy-4-propyl-2 H,10 H-benzo[1,2-b:3,4-b\']dipyraan-2-one','F11BC7FD3F2B845A-FICuS-01-84','F11BC7FD3F2B845A-FICTS-01-63','C0FD653162CD3E5E-uuuuu-01-23','InChI=1S/C20H26O5/c1-6-7-13-8-16(21)25-20-17(13)14(23-10(2)3)9-15-18(20)19(22)11(4)12(5)24-15/h8-12,19,22H,6-7H2,1-5H3/t11-,12+,19-/m0/s1','InChIKey=MCUMHCKRYHHGAP-CRTZDJKQSA-N','CCCc1cc(=O)oc2c3c(cc(OC(C)C)c12)OC(C)C(C)C3O','1'),
	(226500,0,0,NULL,'Consistent with Molecular Formula','C15H11Br2N3O3',441.0782,NULL,'C711927DB3D43538-FICuS-01-49','1915F74A6C1F0157-FICTS-01-25','C711927DB3D43538-uuuuu-01-F8','InChI=1S/C15H11Br2N3O3/c16-8-3-7(4-9(17)14(8)22)1-2-18-10-5-11(21)12-13(15(10)23)20-6-19-12/h3-6,18,22H,1-2H2,(H,19,20)','InChIKey=FCYQOXDAMBJJMS-UHFFFAOYSA-N','O=C1C=C(NCCc2cc(Br)c(O)c(Br)c2)C(=O)c2[nH]cnc21',NULL),
	(226501,0,2,NULL,'Consistent with Molecular Formula','C49H36N6NaO23S6',1292.1996,NULL,'B8B2CC7390286182-FICuS-01-49','C2056D144E5335D4-FICTS-01-20','3355207CF053D32A-uuuuu-01-EA','InChI=1S/C49H36N6O23S6.Na/c56-45-35(23-41(83(73,74)75)33-3-1-17-50-43(33)45)47(58)52-29-13-9-25(37(19-29)79(61,62)63)5-7-27-11-15-31(21-39(27)81(67,68)69)54-49(60)55-32-16-12-28(40(22-32)82(70,71)72)8-6-26-10-14-30(20-38(26)80(64,65)66)53-48(59)36-24-42(8','InChIKey=WGXOODQSUGFGEC-PUFOULASSA-N','O=C(Nc1ccc(/C=C/c2ccc(NC(=O)c3cc(S(=O)(=O)O)c4cccnc4c3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1)Nc1ccc(/C=C/c2ccc(NC(=O)c3cc(S(=O)(=O)O)c4cccnc4c3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(226502,0,1,NULL,'Consistent with Molecular Formula','C24H19N3NaO11S3',644.5974,NULL,'6BD3E17C39D6234B-FICuS-01-67','AF3FF064C80C3BAA-FICTS-01-6B','E0340D7359AD91E3-uuuuu-01-05','InChI=1S/C24H19N3O11S3.Na/c25-15-5-3-13(20(11-15)40(33,34)35)1-2-14-4-6-16(12-21(14)41(36,37)38)27-39(31,32)19-9-10-26-22-17(19)7-8-18(23(22)28)24(29)30;/h1-12,27-28H,25H2,(H,29,30)(H,33,34,35)(H,36,37,38);/q;+1/b2-1+;','InChIKey=OFYZKWRZNOFRBB-TYYBGVCCSA-N','Nc1ccc(/C=C/c2ccc(NS(=O)(=O)c3ccnc4c(O)c(C(=O)O)ccc34)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(226503,6,0,NULL,'Consistent with Molecular Formula','C22H32O6',392.4912,NULL,'F0B86EA79AE34B83-FICuS-01-7D','F0B86EA79AE34B83-FICTS-01-5C','E08B32A1F6A9B681-uuuuu-01-13','InChI=1S/C22H32O6/c1-13(23)26-12-22-9-6-16-20(2,3)7-5-8-21(16,4)17(22)11-15(28-22)14-10-18(24)27-19(14)25/h10,15-17,19,25H,5-9,11-12H2,1-4H3/t15-,16-,17+,19+,21-,22-/m0/s1','InChIKey=NOFRYDHCCCFKCU-IHBVCYBESA-N','CC(=O)OCC12CCC3C(C)(C)CCCC3(C)C1CC(C1=CC(=O)OC1O)O2','1'),
	(226504,6,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'E6F0799D27F38CA6-FICuS-01-79','E6F0799D27F38CA6-FICTS-01-58','0D0EBFF56B8F4E79-uuuuu-01-41','InChI=1S/C21H28O4/c1-13-15(22)19-9-6-14-17(2)7-5-8-21(14,25-16(17)23)18(19,3)10-11-20(13,12-19)24-4/h14H,1,5-12H2,2-4H3/t14-,17-,18?,19+,20+,21+/m1/s1','InChIKey=UCXBBKCPRLOQQA-HBXWJTHTSA-N','C=C1C(=O)C23CCC4C5(C)CCCC4(OC5=O)C2(C)CCC1(OC)C3','1'),
	(226505,1,0,NULL,'Consistent with Molecular Formula','C16H21N3S',287.422,'Imidazo[1,5,4-ef][1,5]benzodiazepine-2(1H)-thione, 4,5,6,7-tetrahydro-5-methyl-7-(3-methyl-2-butenyl)-','7E3579DF8052644F-FICuS-01-58','DF1DD7481CB7C95A-FICTS-01-6B','7E3579DF8052644F-uuuuu-01-07','InChI=1S/C16H21N3S/c1-11(2)7-8-18-9-12(3)10-19-15-13(17-16(19)20)5-4-6-14(15)18/h4-7,12H,8-10H2,1-3H3,(H,17,20)','InChIKey=JFPOOBTUBWWYCU-UHFFFAOYSA-N','CC(C)=CCN1CC(C)Cn2c(=S)[nH]c3cccc1c32','1'),
	(226506,1,0,NULL,'Consistent with Molecular Formula','C13H13N5O3S',319.3374,NULL,'E3BC275BD64DA435-FICuS-01-73','0889FD3138295AEC-FICTS-01-41','E3BC275BD64DA435-uuuuu-01-22','InChI=1S/C13H13N5O3S/c1-7(19)15-16-12-17-18(8(2)20)13(22-12)9-5-3-4-6-10(9)14-11(13)21/h3-6H,1-2H3,(H,14,21)(H,15,19)(H,16,17)','InChIKey=KZOZHYGVWZQIQT-UHFFFAOYSA-N','CC(=O)NNC1=NN(C(C)=O)C2(S1)C(=O)Nc1ccccc12','1'),
	(226507,2,1,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'BE498BBBD64E3F12-FICuS-01-88','BE498BBBD64E3F12-FICTS-01-67','19656936C75574CE-uuuuu-01-FA','InChI=1S/C17H18O4/c18-14(10-9-13-5-2-1-3-6-13)11-15(19)12-16-7-4-8-17(20)21-16/h1-6,8-10,15-16,19H,7,11-12H2/b10-9+/t15-,16+/m1/s1','InChIKey=BAJICORABIZDNM-MTQIJDFFSA-N','O=C(/C=C/c1ccccc1)CC(O)CC1CC=CC(=O)O1','1'),
	(226508,5,0,NULL,'Consistent with Molecular Formula','C42H45O7P',692.7871,NULL,'572B334DEFAF6AE1-FICuS-01-84','572B334DEFAF6AE1-FICTS-01-63','D80F8729AF82F917-uuuuu-01-1A','InChI=1S/C42H45O7P/c1-33-27-39(49-50(43,47-31-37-23-13-5-14-24-37)48-32-38-25-15-6-16-26-38)41(45-29-35-19-9-3-10-20-35)42(46-30-36-21-11-4-12-22-36)40(33)44-28-34-17-7-2-8-18-34/h2-26,33,39-42H,27-32H2,1H3/t33?,39?,40?,41-,42?/m1/s1','InChIKey=SMHKNMFYOFQODR-DGXXZDOQSA-N','CC1CC(OP(=O)(OCc2ccccc2)OCc2ccccc2)C(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(226509,2,1,NULL,'Consistent with Molecular Formula','C14H18N2O2S',278.3684,NULL,'E8CFFFD1C83F4359-FICuS-01-97','6ED63CCEC8F331EF-FICTS-01-7C','E8CFFFD1C83F4359-uuuuu-01-46','InChI=1S/C14H18N2O2S/c1-10-2-6-13(7-3-10)19(17,18)16-15-14-9-11-4-5-12(14)8-11/h2-3,6-7,11-12,16H,4-5,8-9H2,1H3/b15-14-','InChIKey=PZUPHRFHGFOIGG-PFONDFGASA-N','Cc1ccc(S(=O)(=O)N/N=C2/CC3CCC2C3)cc1','1'),
	(226510,2,0,NULL,'Consistent with Molecular Formula','C10H12O3',180.203,NULL,'E0A586ECD1714D64-FICuS-01-67','E0A586ECD1714D64-FICTS-01-46','E0A586ECD1714D64-uuuuu-01-16','InChI=1S/C10H12O3/c11-9-12-5-10(6-13-9)4-7-1-2-8(10)3-7/h1-2,7-8H,3-6H2','InChIKey=HBXYDGAJYSCVRY-UHFFFAOYSA-N','O=C1OCC2(CO1)CC1C=CC2C1','1'),
	(226511,2,0,NULL,'Consistent with Molecular Formula','C10H6O3',174.1556,NULL,'065BF26D0D8452F7-FICuS-01-5A','E285F0A7978D408D-FICTS-01-44','065BF26D0D8452F7-uuuuu-01-09','InChI=1S/C10H6O3/c11-7-5-3-1-2-4-6(5)8(12)10-9(7)13-10/h1-4,9-10H','InChIKey=TVVRFUOKLKGUKT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C2OC12','1'),
	(226512,4,0,NULL,'Consistent with Molecular Formula','C10H10O3',178.1872,NULL,'776CB4D7AE0EC498-FICuS-01-82','776CB4D7AE0EC498-FICTS-01-61','776CB4D7AE0EC498-uuuuu-01-31','InChI=1S/C10H10O3/c11-7-5-3-1-2-4-6(5)8(12)10-9(7)13-10/h1-4,7-12H','InChIKey=UBZIRRGOXVDJQB-UHFFFAOYSA-N','OC1c2ccccc2C(O)C2OC12','1'),
	(226513,1,0,NULL,'Consistent with Molecular Formula','C21H32S2Se',427.5638,NULL,'EE7092B85887F880-FICuS-01-5F','EE7092B85887F880-FICTS-01-3E','EE7092B85887F880-uuuuu-01-0E','InChI=1S/C21H32S2Se/c1-2-4-6-11-16-21(22-17-12-18-23-21)20(15-10-5-3-1)24-19-13-8-7-9-14-19/h7-9,13-14,20H,1-6,10-12,15-18H2','InChIKey=VJJKRFQUEPSMLN-UHFFFAOYSA-N','c1ccc([Se]C2CCCCCCCCCCC23SCCCS3)cc1','1'),
	(226514,0,0,NULL,'Consistent with Molecular Formula','C13H23NO',209.3308,NULL,'3971256D722CE357-FICuS-01-3E','3971256D722CE357-FICTS-01-1D','3971256D722CE357-uuuuu-01-ED','InChI=1S/C13H23NO/c14-12-13(15)10-8-6-4-2-1-3-5-7-9-11-13/h15H,1-11H2','InChIKey=YFTBTHFVKKQJBS-UHFFFAOYSA-N','N#CC1(O)CCCCCCCCCCC1',NULL),
	(226515,2,0,NULL,'Consistent with Molecular Formula','C19H28OS',304.4896,NULL,'3A5032CE4A672CA9-FICuS-01-5E','3A5032CE4A672CA9-FICTS-01-3D','3A5032CE4A672CA9-uuuuu-01-0D','InChI=1S/C19H28OS/c1-17-13-9-6-4-2-3-5-7-12-16-19(17)21(20)18-14-10-8-11-15-18/h8,10-11,14-15,19H,1-7,9,12-13,16H2','InChIKey=LCRFMDDGVBFMGW-UHFFFAOYSA-N','C=C1CCCCCCCCCCC1S(=O)c1ccccc1','1'),
	(226516,4,0,NULL,'Consistent with Molecular Formula','C16H18O3S2',322.4364,NULL,'5C4DB6B48EB7FF94-FICuS-01-94','5C4DB6B48EB7FF94-FICTS-01-73','5C4DB6B48EB7FF94-uuuuu-01-43','InChI=1S/C16H18O3S2/c1-10-2-4-11(5-3-10)21(17,18)19-16-12-6-7-13(16)15-9-20-8-14(12)15/h2-7,12-16H,8-9H2,1H3','InChIKey=WXNARZYVQVIIGS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OC2C3C=CC2C2CSCC32)cc1','1'),
	(226517,0,1,NULL,'Consistent with Molecular Formula','C27H22N2O2S',438.543,NULL,'04A79A11CDFE9565-FICuS-01-6A','04A79A11CDFE9565-FICTS-01-49','16A1D9AF0F77B0F2-uuuuu-01-21','InChI=1S/C27H22N2O2S/c1-20-15-17-22(18-16-20)32(30,31)29-28-19-27(21-9-3-2-4-10-21)25-13-7-5-11-23(25)24-12-6-8-14-26(24)27/h2-19,29H,1H3/b28-19+','InChIKey=IQWDOFYXFDSDPM-TURZUDJPSA-N','Cc1ccc(S(=O)(=O)N/N=C/C2(c3ccccc3)c3ccccc3-c3ccccc32)cc1','1'),
	(226518,0,1,NULL,'Consistent with Molecular Formula','C21H18N2O2S',362.4454,NULL,'F2DC719BBD3945E4-FICuS-01-7D','F2DC719BBD3945E4-FICTS-01-5C','815B6B212689E721-uuuuu-01-E9','InChI=1S/C21H18N2O2S/c1-15-10-12-16(13-11-15)26(24,25)23-22-14-21-19-8-4-2-6-17(19)18-7-3-5-9-20(18)21/h2-14,21,23H,1H3/b22-14-','InChIKey=QKOKUNYPPZUDQR-HMAPJEAMSA-N','Cc1ccc(S(=O)(=O)N/N=C\\C2c3ccccc3-c3ccccc32)cc1','1'),
	(226519,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O3S',268.33,NULL,'8A2F01B3AA6B8281-FICuS-01-5B','8A2F01B3AA6B8281-FICTS-01-3A','53EE3A98C00C5052-uuuuu-01-FF','InChI=1S/C12H16N2O3S/c1-10-4-6-12(7-5-10)18(15,16)14-13-11-3-2-8-17-9-11/h4-7,14H,2-3,8-9H2,1H3/b13-11-','InChIKey=MXIWQUZCROYPLE-QBFSEMIESA-N','Cc1ccc(S(=O)(=O)N/N=C2/CCCOC2)cc1','1'),
	(226520,4,0,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,'2H-Phenanthro[2,1-b]pyran-2-one, 3,4,4a,4b,5,6- 10b,11,12,12a-decahydro-8-methoxy-12a-methyl-','9C8A3E36C8B88398-FICuS-01-6E','9C8A3E36C8B88398-FICTS-01-4D','8987B06D9B38237B-uuuuu-01-06','InChI=1S/C19H24O3/c1-19-10-9-15-14-6-4-13(21-2)11-12(14)3-5-16(15)17(19)7-8-18(20)22-19/h4,6,11,15-17H,3,5,7-10H2,1-2H3/t15?,16-,17?,19+/m1/s1','InChIKey=INHMMEWBTMZXLR-AFNJWWOFSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)OC(=O)CCC12','1'),
	(226521,4,1,NULL,'Consistent with Molecular Formula','C22H32N2O3S',404.5664,NULL,'D3F7359632EFDF28-FICuS-01-76','D3F7359632EFDF28-FICTS-01-55','6467D348CAA9FDE6-uuuuu-01-33','InChI=1S/C22H32N2O3S/c1-15-5-7-16(8-6-15)28(26,27)24-23-19-10-12-22(25)14-21(19,4)11-9-17-18(22)13-20(17,2)3/h5-8,17-18,24-25H,9-14H2,1-4H3/b23-19+','InChIKey=BSQVUDMFVHHRDL-FCDQGJHFSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CCC3(O)CC2(C)CCC2C3CC2(C)C)cc1','1'),
	(226522,0,0,NULL,'Consistent with Molecular Formula','C19H30N2O2S',350.5182,NULL,'A69C164611183F29-FICuS-01-3A','A69C164611183F29-FICTS-01-19','A69C164611183F29-uuuuu-01-E9','InChI=1S/C19H30N2O2S/c1-17-13-15-19(16-14-17)24(22,23)21-20-18-11-9-7-5-3-2-4-6-8-10-12-18/h13-16,21H,2-12H2,1H3','InChIKey=LZGAEDSSYGTHLW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2CCCCCCCCCCC2)cc1',NULL),
	(226523,1,1,NULL,'Consistent with Molecular Formula','C22H37N3O2S',407.6132,NULL,'C08BEA60285306D2-FICuS-01-4E','C08BEA60285306D2-FICTS-01-2D','BCD2E307F7F6F7F4-uuuuu-01-40','InChI=1S/C22H37N3O2S/c1-19-14-16-21(17-15-19)28(26,27)24-23-22-13-11-9-7-5-4-6-8-10-12-20(22)18-25(2)3/h14-17,20,24H,4-13,18H2,1-3H3/b23-22+','InChIKey=NVUSBBZSCHERAZ-GHVJWSGMSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CCCCCCCCCCC2CN(C)C)cc1','1'),
	(226524,0,0,NULL,'Consistent with Molecular Formula','C14H28S2',260.4952,NULL,'8E1F6927E35E2716-FICuS-01-55','8E1F6927E35E2716-FICTS-01-34','8E1F6927E35E2716-uuuuu-01-04','InChI=1S/C14H28S2/c1-15-14(16-2)12-10-8-6-4-3-5-7-9-11-13-14/h3-13H2,1-2H3','InChIKey=UKOGIDBXMRYCEQ-UHFFFAOYSA-N','CSC1(SC)CCCCCCCCCCC1',NULL),
	(226525,0,1,NULL,'Consistent with Molecular Formula','C16H30S2',286.533,NULL,'8DF4E4085AF1F290-FICuS-01-6C','8DF4E4085AF1F290-FICTS-01-4B','A45E319E4D2A7564-uuuuu-01-08','InChI=1S/C16H30S2/c1-17-14-11-15-18-16-12-9-7-5-3-2-4-6-8-10-13-16/h12H,2-11,13-15H2,1H3/b16-12+','InChIKey=LBZHNGTYOBITGJ-FOWTUZBSSA-N','CSCCCS/C1=C/CCCCCCCCCC1','1'),
	(226526,1,0,NULL,'Consistent with Molecular Formula','C16H30OS2',302.5324,NULL,'F9A181E534024FF1-FICuS-01-55','F9A181E534024FF1-FICTS-01-34','F9A181E534024FF1-uuuuu-01-04','InChI=1S/C16H30OS2/c1-18-13-10-14-19-16-12-9-7-5-3-2-4-6-8-11-15(16)17/h16H,2-14H2,1H3','InChIKey=FYECCYGGSJHPSZ-UHFFFAOYSA-N','CSCCCSC1CCCCCCCCCCC1=O','1'),
	(226527,2,0,NULL,'Consistent with Molecular Formula','C15H29ClOS',292.9065,NULL,'2112339576AB535D-FICuS-01-32','2112339576AB535D-FICTS-01-11','2112339576AB535D-uuuuu-01-E1','InChI=1S/C15H29ClOS/c16-12-9-13-18-15-11-8-6-4-2-1-3-5-7-10-14(15)17/h14-15,17H,1-13H2','InChIKey=MPLQAZSCVSCAGR-UHFFFAOYSA-N','OC1CCCCCCCCCCC1SCCCCl','1'),
	(226528,0,1,NULL,'Consistent with Molecular Formula','C13H20O4S2',304.4186,NULL,'754F0A2C1CFC7EAE-FICuS-01-92','754F0A2C1CFC7EAE-FICTS-01-71','3CAA44E576B9C40E-uuuuu-01-24','InChI=1S/C13H20O4S2/c1-9-8-13(11(14)16-3,12(15)17-4)19-7-5-6-18-10(9)2/h5-8H2,1-4H3/b10-9-','InChIKey=VPUNJGUYMDEJTM-KTKRTIGZSA-N','COC(=O)C1(C(=O)OC)C/C(C)=C(/C)SCCCS1','1'),
	(226529,0,1,NULL,'Consistent with Molecular Formula','C17H30S2',298.544,NULL,'7D73E0C3A08D256F-FICuS-01-67','7D73E0C3A08D256F-FICTS-01-46','470B85DD22E9930D-uuuuu-01-0A','InChI=1S/C17H30S2/c1-16-12-9-7-5-3-4-6-8-10-13-17(16)19-15-11-14-18-2/h13H,1,3-12,14-15H2,2H3/b17-13-','InChIKey=IJRWYEZCWZCGKD-LGMDPLHJSA-N','C=C1CCCCCCCCC/C=C/1SCCCSC','1'),
	(226530,2,0,NULL,'Consistent with Molecular Formula','C21H38S2',354.6512,NULL,'232B79BCB04C7949-FICuS-01-5B','232B79BCB04C7949-FICTS-01-3A','232B79BCB04C7949-uuuuu-01-0A','InChI=1S/C21H38S2/c1-19-13-9-7-5-3-4-6-8-11-16-21(19)20(15-18-23-21)14-10-12-17-22-2/h20H,1,3-18H2,2H3','InChIKey=HOFZDTZMKCWGHW-UHFFFAOYSA-N','C=C1CCCCCCCCCCC12SCCC2CCCCSC','1'),
	(226531,1,1,NULL,'Consistent with Molecular Formula','C12H20O2S2',260.4088,NULL,'6EEF2F3BEAD39064-FICuS-01-8A','6EEF2F3BEAD39064-FICTS-01-69','09AB85C39340E339-uuuuu-01-F9','InChI=1S/C12H20O2S2/c1-4-14-12(13)11-8-9(2)10(3)15-6-5-7-16-11/h11H,4-8H2,1-3H3/b10-9+','InChIKey=LDZFDXQFIMYMNE-MDZDMXLPSA-N','CCOC(=O)C1C/C(C)=C(/C)SCCCS1','1'),
	(226532,1,0,NULL,'Consistent with Molecular Formula','C17H30O2S2',330.5428,NULL,'3E0AB67397595236-FICuS-01-40','3E0AB67397595236-FICTS-01-1F','3E0AB67397595236-uuuuu-01-EF','InChI=1S/C17H30O2S2/c1-19-16(18)15-11-8-6-4-2-3-5-7-9-12-17(15)20-13-10-14-21-17/h15H,2-14H2,1H3','InChIKey=VZODJMCAGIPYGN-UHFFFAOYSA-N','COC(=O)C1CCCCCCCCCCC12SCCCS2','1'),
	(226533,1,0,NULL,'Consistent with Molecular Formula','C17H32O3S3',380.618,NULL,'900C8D47D0333F76-FICuS-01-4A','900C8D47D0333F76-FICTS-01-29','900C8D47D0333F76-uuuuu-01-F9','InChI=1S/C17H32O3S3/c1-23(18,19)20-15-16-11-8-6-4-2-3-5-7-9-12-17(16)21-13-10-14-22-17/h16H,2-15H2,1H3','InChIKey=DXACRGBTIMELMI-UHFFFAOYSA-N','CS(=O)(=O)OCC1CCCCCCCCCCC12SCCCS2','1'),
	(226534,1,1,NULL,'Consistent with Molecular Formula','C20H34O2S2',370.6074,NULL,'50AC2DD7B5C23BA1-FICuS-01-74','50AC2DD7B5C23BA1-FICTS-01-53','5A00D1640DE0A0F6-uuuuu-01-01','InChI=1S/C20H34O2S2/c1-2-22-20(21)19-16-17-12-9-7-5-3-4-6-8-10-13-18(17)23-14-11-15-24-19/h19H,2-16H2,1H3/b18-17-','InChIKey=LHTXRIZVKHZDKS-ZCXUNETKSA-N','CCOC(=O)C1C/C2=C(/CCCCCCCCCC2)SCCCS1','1'),
	(226535,0,0,NULL,'Consistent with Molecular Formula','C24H32S2',384.6368,NULL,'404E86099731B98C-FICuS-01-45','404E86099731B98C-FICTS-01-24','404E86099731B98C-uuuuu-01-F4','InChI=1S/C24H32S2/c1-2-4-6-14-20-24(21-15-7-5-3-1,25-22-16-10-8-11-17-22)26-23-18-12-9-13-19-23/h8-13,16-19H,1-7,14-15,20-21H2','InChIKey=DKHYYNWLEQAGDN-UHFFFAOYSA-N','c1ccc(SC2(Sc3ccccc3)CCCCCCCCCCC2)cc1',NULL),
	(226536,1,0,NULL,'Consistent with Molecular Formula','C19H33BrO3',389.3719,NULL,'13ED6BFCAF1FEFF7-FICuS-01-BB','13ED6BFCAF1FEFF7-FICTS-01-9A','13ED6BFCAF1FEFF7-uuuuu-01-6A','InChI=1S/C19H33BrO3/c1-23-18(22)19(15-11-8-12-16-20)14-10-7-5-3-2-4-6-9-13-17(19)21/h2-16H2,1H3','InChIKey=KAFMNJQGYAERTN-UHFFFAOYSA-N','COC(=O)C1(CCCCCBr)CCCCCCCCCCC1=O','1'),
	(226537,1,0,NULL,'Consistent with Molecular Formula','C17H31BrO',331.3353,NULL,'7A7F10E156D4E03D-FICuS-01-62','7A7F10E156D4E03D-FICTS-01-41','7A7F10E156D4E03D-uuuuu-01-11','InChI=1S/C17H31BrO/c18-15-11-7-9-13-16-12-8-5-3-1-2-4-6-10-14-17(16)19/h16H,1-15H2','InChIKey=YQMZWDQGZBYMIH-UHFFFAOYSA-N','O=C1CCCCCCCCCCC1CCCCCBr','1'),
	(226538,2,0,NULL,'Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'B631C283699345A9-FICuS-01-41','B631C283699345A9-FICTS-01-20','B631C283699345A9-uuuuu-01-F0','InChI=1S/C9H10O4/c10-8(11)6-4-1-2-5(3-4)7(6)9(12)13/h4-5H,1-3H2,(H,10,11)(H,12,13)','InChIKey=DVWBKCSKPCZFDE-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)O)C2CCC1C2','1'),
	(226539,0,0,NULL,'Consistent with Molecular Formula','C9H17N3O',183.2528,NULL,'8A66B46F6C355A7B-FICuS-01-6E','8A66B46F6C355A7B-FICTS-01-4D','8A66B46F6C355A7B-uuuuu-01-1D','InChI=1S/C9H17N3O/c1-8(2)5-9(3,4)6(8)11-12-7(10)13/h5H2,1-4H3,(H3,10,12,13)','InChIKey=XGTRULUXCIJMHX-UHFFFAOYSA-N','CC1(C)CC(C)(C)C1=NNC(N)=O',NULL),
	(226540,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O2S',294.411,NULL,'BD52004ED174E618-FICuS-01-51','BD52004ED174E618-FICTS-01-30','BD52004ED174E618-uuuuu-01-00','InChI=1S/C15H22N2O2S/c1-11-6-8-12(9-7-11)20(18,19)17-16-13-14(2,3)10-15(13,4)5/h6-9,17H,10H2,1-5H3','InChIKey=LBSDUEQUIWZBCF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN=C2C(C)(C)CC2(C)C)cc1',NULL),
	(226541,5,0,NULL,'Consistent with Molecular Formula','C10H12O3',180.203,NULL,'D46D60BF70AF6D08-FICuS-01-77','D46D60BF70AF6D08-FICTS-01-56','D46D60BF70AF6D08-uuuuu-01-26','InChI=1S/C10H12O3/c11-9-5-2-1-4-6(5)3-7(8(4)9)10(12)13/h4-8H,1-3H2,(H,12,13)','InChIKey=DJXDALFGIUAWMQ-UHFFFAOYSA-N','O=C(O)C1CC2C3CCC2C1C3=O','1'),
	(226542,5,0,NULL,'Consistent with Molecular Formula','C9H14ClNO',187.6687,NULL,'49A5F8613D239599-FICuS-01-4B','49A5F8613D239599-FICTS-01-2A','49595F8402AE4CD7-uuuuu-01-12','InChI=1S/C9H13NO.ClH/c10-7-3-6-4-1-2-5(6)9(11)8(4)7;/h4-8H,1-3,10H2;1H','InChIKey=KVRITZREICXUDN-UHFFFAOYSA-N','Cl.NC1CC2C3CCC2C1C3=O','1'),
	(226543,4,1,NULL,'Consistent with Molecular Formula','C16H20N2O2S',304.4062,NULL,'0199D31EDA062537-FICuS-01-43','909D0D031529E9AF-FICTS-01-39','0199D31EDA062537-uuuuu-01-F2','InChI=1S/C16H20N2O2S/c1-10-2-5-12(6-3-10)21(19,20)18-17-16-9-14-11-4-7-13(14)15(16)8-11/h2-3,5-6,11,13-15,18H,4,7-9H2,1H3/b17-16+','InChIKey=WOLMIBMBHRRSSH-WUKNDPDISA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC3C4CCC3C2C4)cc1','1'),
	(226544,6,0,NULL,'Consistent with Molecular Formula','C22H24O2',320.4304,NULL,'77837BDFE64AB9FB-FICuS-01-96','77837BDFE64AB9FB-FICTS-01-75','77837BDFE64AB9FB-uuuuu-01-45','InChI=1S/C22H24O2/c23-21-17-12-11-16-18(17)13-19(20(16)21)22(24,14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-10,16-21,23-24H,11-13H2','InChIKey=XWSHAONUVZUKOY-UHFFFAOYSA-N','OC1C2CCC3C2CC(C(O)(c2ccccc2)c2ccccc2)C13','1'),
	(226545,4,1,NULL,'Consistent with Molecular Formula','C16H18N2O2S',302.3904,NULL,'C4AD9FDF3320CD55-FICuS-01-85','9FDA25A6EC11F7D3-FICTS-01-66','C4AD9FDF3320CD55-uuuuu-01-34','InChI=1S/C16H18N2O2S/c1-10-2-5-12(6-3-10)21(19,20)18-17-16-9-14-11-4-7-13(14)15(16)8-11/h2-7,11,13-15,18H,8-9H2,1H3/b17-16+','InChIKey=BCVBVZBSFFFOIU-WUKNDPDISA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC3C4C=CC3C2C4)cc1','1'),
	(226546,5,0,NULL,'Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'F7361BDAC969837B-FICuS-01-74','F7361BDAC969837B-FICTS-01-53','F7361BDAC969837B-uuuuu-01-23','InChI=1S/C15H14N2O5/c18-16(19)9-2-4-14(13(6-9)17(20)21)22-15-7-11-8-1-3-10(11)12(15)5-8/h1-4,6,8,10-12,15H,5,7H2','InChIKey=PXIDSKRGSXBQGV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OC2CC3C4C=CC3C2C4)c([N+](=O)[O-])c1','1'),
	(226547,6,0,NULL,'Consistent with Molecular Formula','C11H12O5',224.2128,NULL,'6E25D9D5F31205B6-FICuS-01-58','6E25D9D5F31205B6-FICTS-01-37','6E25D9D5F31205B6-uuuuu-01-07','InChI=1S/C11H12O5/c12-9-4-2-1-3-5(4)7(10(13)14)8(6(3)9)11(15)16/h3-8H,1-2H2,(H,13,14)(H,15,16)','InChIKey=YPHJQSMPZYFKLG-UHFFFAOYSA-N','O=C1C2CCC3C1C(C(=O)O)C(C(=O)O)C23','1'),
	(226548,5,0,NULL,'Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'F7361BDAC969837B-FICuS-01-74','F7361BDAC969837B-FICTS-01-53','F7361BDAC969837B-uuuuu-01-23','InChI=1S/C15H14N2O5/c18-16(19)9-2-4-14(13(6-9)17(20)21)22-15-7-11-8-1-3-10(11)12(15)5-8/h1-4,6,8,10-12,15H,5,7H2','InChIKey=PXIDSKRGSXBQGV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OC2CC3C4C=CC3C2C4)c([N+](=O)[O-])c1','1'),
	(226549,4,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'0F460CC354C14CE7-FICuS-01-60','0F460CC354C14CE7-FICTS-01-3F','0F460CC354C14CE7-uuuuu-01-0F','InChI=1S/C13H14O4/c1-16-12(14)10-8-5-3-4-6(8)7(4)9(5)11(10)13(15)17-2/h4-9H,3H2,1-2H3','InChIKey=YZQAUJSISPRMIU-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2C3CC4C(C13)C42','1'),
	(226550,4,0,NULL,'Consistent with Molecular Formula','C8H8O3',152.1494,NULL,'42438F539F9DF684-FICuS-01-5E','42438F539F9DF684-FICTS-01-3D','42438F539F9DF684-uuuuu-01-0D','InChI=1S/C8H8O3/c9-5-1-4-6-2-3(5)7(4)8(10)11-6/h3-4,6-7H,1-2H2','InChIKey=RHZLFYPXYCEDIC-UHFFFAOYSA-N','O=C1CC2C3CC1C2C(=O)O3','1'),
	(226551,4,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'A3629E0485914863-FICuS-01-31','A3629E0485914863-FICTS-01-10','A3629E0485914863-uuuuu-01-E0','InChI=1S/C11H14O4/c1-14-10(12)8-5-3-4-6(8)7(4)9(5)11(13)15-2/h4-9H,3H2,1-2H3','InChIKey=LZKJOUBNIXSMEH-UHFFFAOYSA-N','COC(=O)C1C2CC3C1C3C2C(=O)OC','1'),
	(226552,5,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'EDB314A88391FE24-FICuS-01-69','EDB314A88391FE24-FICTS-01-48','EDB314A88391FE24-uuuuu-01-18','InChI=1S/C18H18O4/c1-9-14-8-10-6-7-11(14)16(15(9)10)22-18(21)13-5-3-2-4-12(13)17(19)20/h2-5,10-11,14-16H,1,6-8H2,(H,19,20)','InChIKey=FVXIKFDJSKTCEW-UHFFFAOYSA-N','C=C1C2CC3CCC2C(OC(=O)c2ccccc2C(=O)O)C13','1'),
	(226553,5,0,NULL,'Consistent with Molecular Formula','C13H18O2S2',270.404,NULL,'28FE17D0282BE010-FICuS-01-4C','28FE17D0282BE010-FICTS-01-2B','28FE17D0282BE010-uuuuu-01-FB','InChI=1S/C13H18O2S2/c1-7(14)15-12-9-3-2-8-6-10(9)13(11(8)12)16-4-5-17-13/h8-12H,2-6H2,1H3','InChIKey=DREXMYSQNWWJKF-UHFFFAOYSA-N','CC(=O)OC1C2CCC3CC2C2(SCCS2)C31','1'),
	(226554,5,0,NULL,'Consistent with Molecular Formula','C8H8O3',152.1494,NULL,'EFE3C7C5F318FFA6-FICuS-01-A1','EFE3C7C5F318FFA6-FICTS-01-80','EFE3C7C5F318FFA6-uuuuu-01-50','InChI=1S/C8H8O3/c9-7-3-1-2-4(5(2)7)6(3)8(10)11/h2-6H,1H2,(H,10,11)','InChIKey=YUOZAHBGIJALKD-UHFFFAOYSA-N','O=C(O)C1C2CC3C(C2=O)C31','1'),
	(226555,5,0,NULL,'Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'FB344F739BC11BD2-FICuS-01-72','FB344F739BC11BD2-FICTS-01-51','FB344F739BC11BD2-uuuuu-01-21','InChI=1S/C9H10O3/c1-12-9(11)7-4-2-3-5(7)6(3)8(4)10/h3-7H,2H2,1H3','InChIKey=JSISJOWGBCKCEN-UHFFFAOYSA-N','COC(=O)C1C2CC3C(C2=O)C31','1'),
	(226556,5,0,NULL,'Consistent with Molecular Formula','C10H12O3',180.203,NULL,'7619631A86A3FD42-FICuS-01-4B','7619631A86A3FD42-FICTS-01-2A','7619631A86A3FD42-uuuuu-01-FA','InChI=1S/C10H12O3/c1-13-7(11)3-4-5-2-6-8(4)9(6)10(5)12/h4-6,8-9H,2-3H2,1H3','InChIKey=ZCPMHACPPFBFPN-UHFFFAOYSA-N','COC(=O)CC1C2CC3C(C2=O)C13','1'),
	(226557,5,0,NULL,'Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'194799BEC380D9E9-FICuS-01-6E','194799BEC380D9E9-FICTS-01-4D','194799BEC380D9E9-uuuuu-01-1D','InChI=1S/C9H9NO/c10-2-1-4-5-3-6-7(4)8(6)9(5)11/h4-8H,1,3H2','InChIKey=VZYFIBQSLJGGRS-UHFFFAOYSA-N','N#CCC1C2CC3C(C2=O)C13','1'),
	(226558,3,0,NULL,'Consistent with Molecular Formula','C11H16Cl2O4',283.151,NULL,'A0359C3603037C35-FICuS-01-2D','A0359C3603037C35-FICTS-01-0C','A0359C3603037C35-uuuuu-01-DC','InChI=1S/C11H16Cl2O4/c1-7(14)17-8-6-9(12)4-5-10(8,13)11(9,15-2)16-3/h8H,4-6H2,1-3H3','InChIKey=SNARFCHDDVFFME-UHFFFAOYSA-N','COC1(OC)C2(Cl)CCC1(Cl)C(OC(C)=O)C2','1'),
	(226559,4,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'1902FBD5DBC3DAE2-FICuS-01-8C','1902FBD5DBC3DAE2-FICTS-01-6B','1902FBD5DBC3DAE2-uuuuu-01-3B','InChI=1S/C14H20O4/c1-15-13(16-2)8-7-9-10-5-6-11(12(9)13)14(10,17-3)18-4/h5-12H,1-4H3','InChIKey=OIQZERUJDITKRB-UHFFFAOYSA-N','COC1(OC)C=CC2C1C1C=CC2C1(OC)OC','1'),
	(226560,3,0,NULL,'Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'03DD2523318AC8B3-FICuS-01-4B','03DD2523318AC8B3-FICTS-01-2A','03DD2523318AC8B3-uuuuu-01-FA','InChI=1S/C10H14O3/c1-13-10(12)5-8-6-2-3-7(8)9(11)4-6/h6-8H,2-5H2,1H3','InChIKey=BHBGCJIMRPBQAI-UHFFFAOYSA-N','COC(=O)CC1C2CCC1C(=O)C2','1'),
	(226561,3,0,NULL,'Consistent with Molecular Formula','C9H12O3',168.192,NULL,'8B61864CB15BD3A6-FICuS-01-65','8B61864CB15BD3A6-FICTS-01-44','8B61864CB15BD3A6-uuuuu-01-14','InChI=1S/C9H12O3/c10-8-3-5-1-6(4-9(11)12)7(8)2-5/h5-7H,1-4H2,(H,11,12)','InChIKey=MHONEYJIHNNHMS-UHFFFAOYSA-N','O=C(O)CC1CC2CC(=O)C1C2','1'),
	(226562,3,0,NULL,'Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'3B75446FCCAFE17B-FICuS-01-88','3B75446FCCAFE17B-FICTS-01-67','3B75446FCCAFE17B-uuuuu-01-37','InChI=1S/C10H15NO3/c1-6(12)14-10-4-7-3-8(13)5-9(10)11(7)2/h7,9-10H,3-5H2,1-2H3','InChIKey=KGAJUIASUVGIAG-UHFFFAOYSA-N','CC(=O)OC1CC2CC(=O)CC1N2C','1'),
	(226563,2,0,NULL,'Consistent with Molecular Formula','C24H46O2',366.6262,NULL,'7305CEC1AE609FC0-FICuS-01-70','7305CEC1AE609FC0-FICTS-01-4F','7305CEC1AE609FC0-uuuuu-01-1F','InChI=1S/C24H46O2/c25-23(21-17-13-9-5-1-2-6-10-14-18-21)24(26)22-19-15-11-7-3-4-8-12-16-20-22/h21-26H,1-20H2','InChIKey=XELVUFDGJNSXOP-UHFFFAOYSA-N','OC(C1CCCCCCCCCC1)C(O)C1CCCCCCCCCC1','1'),
	(226564,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O4S2',354.4382,NULL,'BE1E977F100AD9AA-FICuS-01-82','BE1E977F100AD9AA-FICTS-01-61','BE1E977F100AD9AA-uuuuu-01-31','InChI=1S/C15H18N2O4S2/c1-12-3-7-14(8-4-12)22(18,19)16-11-17-23(20,21)15-9-5-13(2)6-10-15/h3-10,16-17H,11H2,1-2H3','InChIKey=VBEPEBXZDYHLMW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCNS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(226565,1,0,NULL,'Consistent with Molecular Formula','C9H13NO2S',199.2672,NULL,'0BF714C7E41E8EF2-FICuS-01-79','0BF714C7E41E8EF2-FICTS-01-58','0BF714C7E41E8EF2-uuuuu-01-28','InChI=1S/C9H13NO2S/c1-8(10-13(2,11)12)9-6-4-3-5-7-9/h3-8,10H,1-2H3','InChIKey=SHEXGLJFVVRUCZ-UHFFFAOYSA-N','CC(NS(C)(=O)=O)c1ccccc1','1'),
	(226566,4,1,NULL,'Consistent with Molecular Formula','C10H15N3O',193.248,NULL,'511AA25F15AB66A3-FICuS-01-56','511AA25F15AB66A3-FICTS-01-35','C89565A9096B21C3-uuuuu-01-FE','InChI=1S/C10H15N3O/c11-10(14)13-12-9-7-2-5-1-6(4-7)8(9)3-5/h5-8H,1-4H2,(H3,11,13,14)/b12-9-','InChIKey=DXOBGVCNIGRXSG-XFXZXTDPSA-N','NC(=O)N/N=C1/C2CC3CC(C2)C1C3','1'),
	(226567,4,1,NULL,'Consistent with Molecular Formula','C16H20N2O2S',304.4062,NULL,'B96DAB7CDB042A03-FICuS-01-79','B96DAB7CDB042A03-FICTS-01-58','B96DAB7CDB042A03-uuuuu-01-28','InChI=1S/C16H20N2O2S/c1-10-2-4-14(5-3-10)21(19,20)18-17-16-13-7-11-6-12(9-13)15(16)8-11/h2-5,11-13,15,18H,6-9H2,1H3','InChIKey=DJQRNONZIDNZMM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C3CC4CC(C3)C2C4)cc1','1'),
	(226568,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O5S2',378.417,NULL,'F90F2DB5B0FF72D1-FICuS-01-85','F90F2DB5B0FF72D1-FICTS-01-64','F90F2DB5B0FF72D1-uuuuu-01-34','InChI=1S/C16H14N2O5S2/c19-14-10-24-15(11-5-2-1-3-6-11)18(14)17-25(22,23)13-8-4-7-12(9-13)16(20)21/h1-9,15,17H,10H2,(H,20,21)','InChIKey=IWTUOIQXBAXIDN-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)NN2C(=O)CSC2c2ccccc2)c1','1'),
	(226569,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O5S2',393.4316,NULL,'E87677659AA1AD77-FICuS-01-69','E87677659AA1AD77-FICTS-01-48','E87677659AA1AD77-uuuuu-01-18','InChI=1S/C16H15N3O5S2/c17-12-6-4-10(5-7-12)15-19(14(20)9-25-15)18-26(23,24)13-3-1-2-11(8-13)16(21)22/h1-8,15,18H,9,17H2,(H,21,22)','InChIKey=BTMWZWARGYILJN-UHFFFAOYSA-N','Nc1ccc(C2SCC(=O)N2NS(=O)(=O)c2cccc(C(=O)O)c2)cc1','1'),
	(226570,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O5S2',412.8621,NULL,'FC9CEA843591BC95-FICuS-01-83','FC9CEA843591BC95-FICTS-01-62','FC9CEA843591BC95-uuuuu-01-32','InChI=1S/C16H13ClN2O5S2/c17-13-7-2-1-6-12(13)15-19(14(20)9-25-15)18-26(23,24)11-5-3-4-10(8-11)16(21)22/h1-8,15,18H,9H2,(H,21,22)','InChIKey=QSWJGZBNYAJQNF-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)NN2C(=O)CSC2c2ccccc2Cl)c1','1'),
	(226571,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O5S2',447.3072,NULL,'FFAE77098CFA6971-FICuS-01-89','FFAE77098CFA6971-FICTS-01-68','FFAE77098CFA6971-uuuuu-01-38','InChI=1S/C16H12Cl2N2O5S2/c17-10-4-5-12(13(18)7-10)15-20(14(21)8-26-15)19-27(24,25)11-3-1-2-9(6-11)16(22)23/h1-7,15,19H,8H2,(H,22,23)','InChIKey=IBTOSTKIDLKSIR-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)NN2C(=O)CSC2c2ccc(Cl)cc2Cl)c1','1'),
	(226572,1,0,NULL,'Consistent with Molecular Formula','C18H19N3O5S2',421.4852,NULL,'F60D58323BF0830A-FICuS-01-50','F60D58323BF0830A-FICTS-01-2F','F60D58323BF0830A-uuuuu-01-FF','InChI=1S/C18H19N3O5S2/c1-20(2)14-8-6-12(7-9-14)17-21(16(22)11-27-17)19-28(25,26)15-5-3-4-13(10-15)18(23)24/h3-10,17,19H,11H2,1-2H3,(H,23,24)','InChIKey=CUYFIUFFEXPVFB-UHFFFAOYSA-N','CN(C)c1ccc(C2SCC(=O)N2NS(=O)(=O)c2cccc(C(=O)O)c2)cc1','1'),
	(226573,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O6S2',444.4762,NULL,'3AB1F372E91E61CA-FICuS-01-6F','3AB1F372E91E61CA-FICTS-01-4E','3AB1F372E91E61CA-uuuuu-01-1E','InChI=1S/C20H16N2O6S2/c23-16-9-8-12-4-1-2-7-15(12)18(16)19-22(17(24)11-29-19)21-30(27,28)14-6-3-5-13(10-14)20(25)26/h1-10,19,21,23H,11H2,(H,25,26)','InChIKey=IGYZXJCGDWQACZ-UHFFFAOYSA-N','O=C(O)c1cccc(S(=O)(=O)NN2C(=O)CSC2c2c(O)ccc3ccccc23)c1','1'),
	(226574,7,0,NULL,'Consistent with Molecular Formula','C15H24O5',284.3516,'Minwanensin','6E1E120F08C008FD-FICuS-01-5E','6E1E120F08C008FD-FICTS-01-3D','D9FD9B72803C4373-uuuuu-01-10','InChI=1S/C15H24O5/c1-8-4-11(17)15(19)13(3,7-16)9(2)10-5-14(8,15)6-12(18)20-10/h8-11,16-17,19H,4-7H2,1-3H3/t8-,9-,10?,11-,13-,14?,15+/m1/s1','InChIKey=ZOGSYYGIIXOAJT-NCSTXBNDSA-N','CC1C2CC3(CC(=O)O2)C(C)CC(O)C3(O)C1(C)CO','1'),
	(226575,0,1,NULL,'Consistent with Molecular Formula','C13H20N4O2',264.3266,NULL,'8DFFFACF3A33CB5E-FICuS-01-B8','964EA8877D918E22-FICTS-01-3C','8DFFFACF3A33CB5E-uuuuu-01-67','InChI=1S/C13H20N4O2/c1-17(2)9-3-8-14-13(19)16-15-10-11-4-6-12(18)7-5-11/h4-7,10,18H,3,8-9H2,1-2H3,(H2,14,16,19)/b15-10+','InChIKey=WXBUAOCBGGEJQV-XNTDXEJSSA-N','CN(C)CCCNC(=O)N/N=C/c1ccc(O)cc1','1'),
	(226576,0,1,NULL,'Consistent with Molecular Formula','C12H16N4O7',328.281,NULL,'E6AF6B3E8D2DFF4A-FICuS-01-AC','CC6D835AD395C347-FICTS-01-4D','1CBC0446FA7A53A4-uuuuu-01-19','InChI=1S/C10H14N4O3.C2H2O4/c15-6-5-11-13-10(17)14-12-7-8-1-3-9(16)4-2-8;3-1(4)2(5)6/h1-4,7,11,15-16H,5-6H2,(H2,13,14,17);(H,3,4)(H,5,6)/b12-7+;','InChIKey=JBAQVVDBBDRUSB-RRAJOLSVSA-N','O=C(N/N=C/c1ccc(O)cc1)NNCCO.O=C(O)C(=O)O','1'),
	(226577,0,1,NULL,'Consistent with Molecular Formula','C13H19N5O3',293.3248,NULL,'2CFC437AED2987EF-FICuS-01-92','2CFC437AED2987EF-FICTS-01-71','07F6BFCAEF7F380B-uuuuu-01-4A','InChI=1S/C13H19N5O3/c1-17(2)9-3-8-14-13(19)16-15-10-11-4-6-12(7-5-11)18(20)21/h4-7,10H,3,8-9H2,1-2H3,(H2,14,16,19)/b15-10+','InChIKey=ALBJHBXGNYENRV-XNTDXEJSSA-N','CN(C)CCCNC(=O)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(226578,0,1,NULL,'Consistent with Molecular Formula','C12H17N5O4',295.2974,NULL,'BF6623CB406BD6D2-FICuS-01-71','BF6623CB406BD6D2-FICTS-01-50','BF6623CB406BD6D2-uuuuu-01-20','InChI=1S/C12H17N5O4/c18-8-7-13-5-6-14-12(19)16-15-9-10-1-3-11(4-2-10)17(20)21/h1-4,9,13,18H,5-8H2,(H2,14,16,19)','InChIKey=AZXVYRDWKXSUMC-UHFFFAOYSA-N','O=C(NCCNCCO)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(226579,0,1,NULL,'Consistent with Molecular Formula','C12H17ClN4O2',284.7449,NULL,'B3FAE494F1C71ED9-FICuS-01-8D','B3FAE494F1C71ED9-FICTS-01-6C','E7D63B6D6DAEDCF5-uuuuu-01-5D','InChI=1S/C12H17ClN4O2/c13-11-3-1-10(2-4-11)9-16-17-12(19)15-6-5-14-7-8-18/h1-4,9,14,18H,5-8H2,(H2,15,17,19)/b16-9+','InChIKey=QUKXQDGKCXONGH-CXUHLZMHSA-N','O=C(NCCNCCO)N/N=C/c1ccc(Cl)cc1','1'),
	(226580,0,0,NULL,'Consistent with Molecular Formula','C14H9NO3',239.23,'6-hydroxy-2-(phenylimino)benzofuran-3-(2H)-one','C83CE0EA1FA76F07-FICuS-01-85','C83CE0EA1FA76F07-FICTS-01-64','C83CE0EA1FA76F07-uuuuu-01-34','InChI=1S/C14H9NO3/c16-10-6-7-11-12(8-10)18-14(13(11)17)15-9-4-2-1-3-5-9/h1-8,16H/b15-14-','InChIKey=LSCKEBBFWSLSEX-PFONDFGASA-N','O=C1/C(=N/c2ccccc2)Oc2cc(O)ccc21',NULL),
	(226581,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'627A3D3DC01B7D14-FICuS-01-5B','627A3D3DC01B7D14-FICTS-01-3A','627A3D3DC01B7D14-uuuuu-01-0A','InChI=1S/C20H14N2O2/c23-19-17-8-4-5-9-18(17)24-20(19)22-16-12-10-15(11-13-16)21-14-6-2-1-3-7-14/h1-13,21H/b22-20-','InChIKey=JMPCSRMBGXOUMT-XDOYNYLZSA-N','O=C1/C(=N/c2ccc(Nc3ccccc3)cc2)Oc2ccccc21',NULL),
	(226582,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ P P Cl Cl ]','C26H20Cl2NaO12P2PtS4',1003.6101,NULL,'2DBABB22111505A6-FICuS-01-4C','2DBABB22111505A6-FICTS-01-2B','84A491AF05B6BB5C-uuuuu-01-21','InChI=1S/C26H24O12P2S4.2ClH.Na.Pt/c27-41(28,29)23-9-1-5-19(15-23)39(20-6-2-10-24(16-20)42(30,31)32)13-14-40(21-7-3-11-25(17-21)43(33,34)35)22-8-4-12-26(18-22)44(36,37)38;;;;/h1-12,15-18H,13-14H2,(H,27,28,29)(H,30,31,32)(H,33,34,35)(H,36,37,38);2*1H;;/q;;;','InChIKey=WHRNCDVBTSAVHJ-UHFFFAOYSA-H','O=S(=O)([O-])c1cccc([PH]2(c3cccc(S(=O)(=O)[O-])c3)CC[PH](c3cccc(S(=O)(=O)[O-])c3)(c3cccc(S(=O)(=O)[O-])c3)[Pt+2]2([ClH-])[ClH-])c1.[Na+]',NULL),
	(226583,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'5072B2CF0E1BDD9C-FICuS-01-7E','5072B2CF0E1BDD9C-FICTS-01-5D','5072B2CF0E1BDD9C-uuuuu-01-2D','InChI=1S/C16H16N2O/c17-11-3-8-16(9-4-12-18)10-7-13-5-1-2-6-14(13)15(16)19/h1-2,5-6H,3-4,7-10H2','InChIKey=HKVIHDTVSGQETE-UHFFFAOYSA-N','N#CCCC1(CCC#N)CCc2ccccc2C1=O',NULL),
	(226584,2,0,NULL,'Consistent with Molecular Formula','C11H22O4',218.2924,NULL,'FC44B1002E0917EC-FICuS-01-5B','FC44B1002E0917EC-FICTS-01-3A','FC44B1002E0917EC-uuuuu-01-0A','InChI=1S/C11H22O4/c1-9(2,12)7-8(10(3,4)13)15-11(5,6)14-7/h7-8,12-13H,1-6H3','InChIKey=KJORNJHCUSQRDY-UHFFFAOYSA-N','CC1(C)OC(C(C)(C)O)C(C(C)(C)O)O1','1'),
	(226585,1,0,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'46FAC00113134496-FICuS-01-2B','46FAC00113134496-FICTS-01-0A','46FAC00113134496-uuuuu-01-DA','InChI=1S/C20H27NO3/c1-14(22)21-17-15-6-4-5-7-16(15)18(2,3)19(17)8-10-20(11-9-19)23-12-13-24-20/h4-7,17H,8-13H2,1-3H3,(H,21,22)','InChIKey=GBBOSGWWVPSQFW-UHFFFAOYSA-N','CC(=O)NC1c2ccccc2C(C)(C)C12CCC1(CC2)OCCO1','1'),
	(226586,2,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'E2FFFC2BF44C26EB-FICuS-01-A7','E2FFFC2BF44C26EB-FICTS-01-86','E2FFFC2BF44C26EB-uuuuu-01-56','InChI=1S/C16H16O4/c1-20-15(19)12-9-16(7-6-13(12)17)8-10-4-2-3-5-11(10)14(16)18/h2-5,12H,6-9H2,1H3','InChIKey=WHSAMYQQNBOCPW-UHFFFAOYSA-N','COC(=O)C1CC2(CCC1=O)Cc1ccccc1C2=O','1'),
	(226587,0,0,NULL,'Consistent with Molecular Formula','C16H18O3',258.3164,NULL,'AF0C9D31A0F726C1-FICuS-01-6C','AF0C9D31A0F726C1-FICTS-01-4B','AF0C9D31A0F726C1-uuuuu-01-1B','InChI=1S/C16H18O3/c17-14-13-4-2-1-3-12(13)11-15(14)5-7-16(8-6-15)18-9-10-19-16/h1-4H,5-11H2','InChIKey=KRJFUOGWTPGNEP-UHFFFAOYSA-N','O=C1c2ccccc2CC12CCC1(CC2)OCCO1',NULL),
	(226588,1,0,NULL,'Consistent with Molecular Formula','C16H20O2',244.3328,NULL,'57CD15DFFCA708E7-FICuS-01-8F','57CD15DFFCA708E7-FICTS-01-6E','57CD15DFFCA708E7-uuuuu-01-3E','InChI=1S/C16H20O2/c1-15(2)13-6-4-3-5-12(13)14(18)16(15)9-7-11(17)8-10-16/h3-6,14,18H,7-10H2,1-2H3','InChIKey=WFKWOODOULRKGA-UHFFFAOYSA-N','CC1(C)c2ccccc2C(O)C12CCC(=O)CC2','1'),
	(226589,1,0,NULL,'Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'307F3A93EDFFCA5E-FICuS-01-9A','307F3A93EDFFCA5E-FICTS-01-79','307F3A93EDFFCA5E-uuuuu-01-49','InChI=1S/C14H16O2/c15-11-5-7-14(8-6-11)9-10-3-1-2-4-12(10)13(14)16/h1-4,13,16H,5-9H2','InChIKey=IXTAMFDGXLKNTG-UHFFFAOYSA-N','O=C1CCC2(CC1)Cc1ccccc1C2O','1'),
	(226590,0,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'1C302BE0493DB117-FICuS-01-46','1C302BE0493DB117-FICTS-01-25','1C302BE0493DB117-uuuuu-01-F5','InChI=1S/C16H18O2/c1-15(2)13-6-4-3-5-12(13)14(18)16(15)9-7-11(17)8-10-16/h3-6H,7-10H2,1-2H3','InChIKey=DFQSSQNWNNFISJ-UHFFFAOYSA-N','CC1(C)c2ccccc2C(=O)C12CCC(=O)CC2',NULL),
	(226591,0,0,NULL,'Consistent with Molecular Formula','C7H7O5P',202.1031,NULL,'0F267DF4DF073865-FICuS-01-61','0F267DF4DF073865-FICTS-01-40','0F267DF4DF073865-uuuuu-01-10','InChI=1S/C7H7O5P/c8-7(9)5-2-1-3-6(4-5)13(10,11)12/h1-4H,(H,8,9)(H2,10,11,12)','InChIKey=ZKKXCRILZNBJJM-UHFFFAOYSA-N','O=C(O)c1cccc(P(=O)(O)O)c1',NULL),
	(226592,0,0,NULL,'Consistent with Molecular Formula','C12H10IO3P',360.0875,NULL,'CAF6B2A912DD6452-FICuS-01-71','CAF6B2A912DD6452-FICTS-01-50','CAF6B2A912DD6452-uuuuu-01-20','InChI=1S/C12H10IO3P/c13-11-5-1-9(2-6-11)10-3-7-12(8-4-10)17(14,15)16/h1-8H,(H2,14,15,16)','InChIKey=RNMMMUDLNAIZHV-UHFFFAOYSA-N','O=P(O)(O)c1ccc(-c2ccc(I)cc2)cc1',NULL),
	(226593,0,0,NULL,'Consistent with Molecular Formula','C19H17O2P',308.3159,NULL,'4DAF63CD1187B0F2-FICuS-01-71','4DAF63CD1187B0F2-FICTS-01-50','4DAF63CD1187B0F2-uuuuu-01-20','InChI=1S/C19H17O2P/c20-22(21,15-16-9-3-1-4-10-16)19-14-8-7-13-18(19)17-11-5-2-6-12-17/h1-14H,15H2,(H,20,21)','InChIKey=MBXXAWQVAZOTJO-UHFFFAOYSA-N','O=P(O)(Cc1ccccc1)c1ccccc1-c1ccccc1',NULL),
	(226594,0,0,NULL,'Consistent with Molecular Formula','C4H12P2S2',186.2063,NULL,'9A4057D009852E0C-FICuS-01-45','9A4057D009852E0C-FICTS-01-24','9A4057D009852E0C-uuuuu-01-F4','InChI=1S/C4H12P2S2/c1-5(2,7)6(3,4)8/h1-4H3','InChIKey=LGZQQMXQPAHRIH-UHFFFAOYSA-N','CP(C)(=S)P(C)(C)=S',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(226595,0,0,NULL,'Consistent with Molecular Formula','C15H17O2P',260.2719,NULL,'64B92406E48E9159-FICuS-01-46','64B92406E48E9159-FICTS-01-25','64B92406E48E9159-uuuuu-01-F5','InChI=1S/C15H17O2P/c1-17-18(16,12-14-8-4-2-5-9-14)13-15-10-6-3-7-11-15/h2-11H,12-13H2,1H3','InChIKey=ILKIVFZKEYTAFQ-UHFFFAOYSA-N','COP(=O)(Cc1ccccc1)Cc1ccccc1',NULL),
	(226596,1,0,NULL,'Consistent with Molecular Formula','C14H14O5',262.2616,NULL,'676C236FEADFF43E-FICuS-01-90','676C236FEADFF43E-FICTS-01-6F','676C236FEADFF43E-uuuuu-01-3F','InChI=1S/C14H14O5/c15-12(5-6-13(16)17)9-2-1-8-3-4-10(14(18)19)11(8)7-9/h1-2,7,10H,3-6H2,(H,16,17)(H,18,19)','InChIKey=GRRJOCKDRZPXAI-UHFFFAOYSA-N','O=C(O)CCC(=O)c1ccc2c(c1)C(C(=O)O)CC2','1'),
	(226597,1,0,NULL,'Consistent with Molecular Formula','C14H16O4',248.278,NULL,'127254D0A157B422-FICuS-01-28','127254D0A157B422-FICTS-01-07','127254D0A157B422-uuuuu-01-D7','InChI=1S/C14H16O4/c15-13(16)3-1-2-9-4-5-10-6-7-11(14(17)18)12(10)8-9/h4-5,8,11H,1-3,6-7H2,(H,15,16)(H,17,18)','InChIKey=JFQDKTOYLXCYTR-UHFFFAOYSA-N','O=C(O)CCCc1ccc2c(c1)C(C(=O)O)CC2','1'),
	(226598,1,0,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,NULL,'8D3C62FE7AB23837-FICuS-01-6D','8D3C62FE7AB23837-FICTS-01-4C','8D3C62FE7AB23837-uuuuu-01-1C','InChI=1S/C20H26O5/c1-12(2)20(19(24)25-13(3)4)10-9-14-5-6-15(11-16(14)20)17(21)7-8-18(22)23/h5-6,11-13H,7-10H2,1-4H3,(H,22,23)','InChIKey=SEASYCNKXATQIM-UHFFFAOYSA-N','CC(C)OC(=O)C1(C(C)C)CCc2ccc(C(=O)CCC(=O)O)cc21','1'),
	(226599,1,0,NULL,'Consistent with Molecular Formula','C13H12O3',216.236,NULL,'49D5E5C72DEC40FE-FICuS-01-8E','49D5E5C72DEC40FE-FICTS-01-6D','49D5E5C72DEC40FE-uuuuu-01-3D','InChI=1S/C13H12O3/c14-12-4-2-8-5-7-1-3-9(13(15)16)10(7)6-11(8)12/h5-6,9H,1-4H2,(H,15,16)','InChIKey=XADQZDDCJNESEW-UHFFFAOYSA-N','O=C1CCc2cc3c(cc21)C(C(=O)O)CC3','1'),
	(226600,1,0,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'2DB27DB69C13541B-FICuS-01-60','2DB27DB69C13541B-FICTS-01-3F','2DB27DB69C13541B-uuuuu-01-0F','InChI=1S/C14H14O3/c15-13-3-1-2-8-6-11-9(7-12(8)13)4-5-10(11)14(16)17/h6-7,10H,1-5H2,(H,16,17)','InChIKey=PQHBNWIRMTXQRX-UHFFFAOYSA-N','O=C1CCCc2cc3c(cc21)CCC3C(=O)O','1'),
	(226601,0,0,NULL,'Consistent with Molecular Formula','C13H12NO2P',245.2171,NULL,'4A402AC745EF8F9D-FICuS-01-7C','4A402AC745EF8F9D-FICTS-01-5B','4A402AC745EF8F9D-uuuuu-01-2B','InChI=1S/C13H12NO2P/c1-9-6-7-13-11(8-9)14-10-4-2-3-5-12(10)17(13,15)16/h2-8,14H,1H3,(H,15,16)','InChIKey=IUROKZNOFFMIBO-UHFFFAOYSA-N','Cc1ccc2c(c1)Nc1ccccc1P2(=O)O',NULL),
	(226602,1,0,NULL,'Consistent with Molecular Formula','C14H11F3NOP',297.216,NULL,'A7E468BB8C7B6259-FICuS-01-74','A7E468BB8C7B6259-FICTS-01-53','A7E468BB8C7B6259-uuuuu-01-23','InChI=1S/C14H11F3NOP/c1-8-2-4-12-10(6-8)18-11-7-9(14(15,16)17)3-5-13(11)20(12)19/h2-7,20H,1H3,(H,18,19)','InChIKey=MBRNNEUHBNDMBM-UHFFFAOYSA-N','Cc1ccc2c(c1)Nc1cc(C(F)(F)F)ccc1[PH]2=O','1'),
	(226603,0,0,NULL,'Consistent with Molecular Formula','C18H14NP',275.2891,NULL,'8463E8EDECFB4BF7-FICuS-01-A5','8463E8EDECFB4BF7-FICTS-01-84','8463E8EDECFB4BF7-uuuuu-01-54','InChI=1S/C18H14NP/c1-2-8-14(9-3-1)20-17-12-6-4-10-15(17)19-16-11-5-7-13-18(16)20/h1-13,19H','InChIKey=MZQSQFVAWRNADT-UHFFFAOYSA-N','c1ccc(P2c3ccccc3Nc3ccccc32)cc1',NULL),
	(226604,0,0,NULL,'Consistent with Molecular Formula','C12H10NOP',215.1909,NULL,'5D1AB4735D60B286-FICuS-01-53','5D1AB4735D60B286-FICTS-01-32','5D1AB4735D60B286-uuuuu-01-02','InChI=1S/C12H10NOP/c14-15-11-7-3-1-5-9(11)13-10-6-2-4-8-12(10)15/h1-8,15H,(H,13,14)','InChIKey=HCQDTEHRBHKYRY-UHFFFAOYSA-N','O=[PH]1c2ccccc2Nc2ccccc21',NULL),
	(226605,0,0,NULL,'Consistent with Molecular Formula','C24H18ClN2P',400.8464,NULL,'6B253E0111A72997-FICuS-01-34','6B253E0111A72997-FICTS-01-13','49506DAB8D350331-uuuuu-01-F0','InChI=1S/C24H18N2P.ClH/c1-5-13-21-17(9-1)25-18-10-2-6-14-22(18)27(21)23-15-7-3-11-19(23)26-20-12-4-8-16-24(20)27;/h1-16,25-26H;1H/q+1;/p-1','InChIKey=CHTGOEKFXVDVQP-UHFFFAOYSA-M','[Cl-].c1ccc2c(c1)Nc1ccccc1[P+]21c2ccccc2Nc2ccccc21',NULL),
	(226606,0,0,NULL,'Consistent with Molecular Formula','C24H17N2P',364.3855,NULL,'6BE0AC47BCE7FF57-FICuS-01-9C','6BE0AC47BCE7FF57-FICTS-01-7B','6BE0AC47BCE7FF57-uuuuu-01-4B','InChI=1S/C24H17N2P/c1-5-13-21-17(9-1)25-18-10-2-6-14-22(18)27(21)23-15-7-3-11-19(23)26-20-12-4-8-16-24(20)27/h1-16,25H','InChIKey=LTMWXVYDOFUDBN-UHFFFAOYSA-N','c1ccc2c(c1)N=c1ccccc1=P21c2ccccc2Nc2ccccc21',NULL),
	(226607,0,0,NULL,'Consistent with Molecular Formula','C14H13O2P',244.2293,NULL,'8494244CB6B9B2E2-FICuS-01-5B','8494244CB6B9B2E2-FICTS-01-3A','8494244CB6B9B2E2-uuuuu-01-0A','InChI=1S/C14H13O2P/c15-17(16)13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)17/h1-8H,9-10H2,(H,15,16)','InChIKey=FDCCXBNBWLWDGD-UHFFFAOYSA-N','O=P1(O)c2ccccc2CCc2ccccc21',NULL),
	(226608,0,0,NULL,'Consistent with Molecular Formula','C20H17OP',304.3275,NULL,'87EB8B49EA21C9AE-FICuS-01-8F','87EB8B49EA21C9AE-FICTS-01-6E','87EB8B49EA21C9AE-uuuuu-01-3E','InChI=1S/C20H17OP/c21-22(18-10-2-1-3-11-18)19-12-6-4-8-16(19)14-15-17-9-5-7-13-20(17)22/h1-13H,14-15H2','InChIKey=GBBBNSRLICSQNJ-UHFFFAOYSA-N','O=P1(c2ccccc2)c2ccccc2CCc2ccccc21',NULL),
	(226609,0,0,NULL,'Consistent with Molecular Formula','C14H13N2O6P',336.2403,NULL,'E61A1ECED86CA1B1-FICuS-01-8C','E61A1ECED86CA1B1-FICTS-01-6B','E61A1ECED86CA1B1-uuuuu-01-3B','InChI=1S/C14H13N2O6P/c1-9-3-5-11(15(17)18)7-13(9)23(21,22)14-8-12(16(19)20)6-4-10(14)2/h3-8H,1-2H3,(H,21,22)','InChIKey=WXBOLJNHJSEAHM-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1P(=O)(O)c1cc([N+](=O)[O-])ccc1C',NULL),
	(226610,3,0,NULL,'Consistent with Molecular Formula','C22H21OP',332.3811,NULL,'1E43B0F26897507D-FICuS-01-4C','1E43B0F26897507D-FICTS-01-2B','1E43B0F26897507D-uuuuu-01-FB','InChI=1S/C22H21OP/c23-24(20-14-8-3-9-15-20)21(18-10-4-1-5-11-18)16-17-22(24)19-12-6-2-7-13-19/h1-15,21-22H,16-17H2','InChIKey=YSMZAYVFDLZNBM-UHFFFAOYSA-N','O=P1(c2ccccc2)C(c2ccccc2)CCC1c1ccccc1','1'),
	(226611,0,0,NULL,'Consistent with Molecular Formula','C25H20ClP',386.8598,NULL,'9614327DC9E592FB-FICuS-01-64','9614327DC9E592FB-FICTS-01-43','B46161D75577B85D-uuuuu-01-00','InChI=1S/C25H20P.ClH/c1-3-11-20(12-4-1)19-26(21-13-5-2-6-14-21)24-17-9-7-15-22(24)23-16-8-10-18-25(23)26;/h1-18H,19H2;1H/q+1;/p-1','InChIKey=QDGCOKUUQMLTTA-UHFFFAOYSA-M','[Cl-].c1ccc(C[P+]2(c3ccccc3)c3ccccc3-c3ccccc32)cc1',NULL),
	(226612,0,0,NULL,'Consistent with Molecular Formula','C19H15OP',290.3007,NULL,'DEE8A1C83F21D1E1-FICuS-01-81','DEE8A1C83F21D1E1-FICTS-01-60','DEE8A1C83F21D1E1-uuuuu-01-30','InChI=1S/C19H15OP/c20-21(14-15-8-2-1-3-9-15)18-12-6-4-10-16(18)17-11-5-7-13-19(17)21/h1-13H,14H2','InChIKey=WDWIJSHBEURMKM-UHFFFAOYSA-N','O=P1(Cc2ccccc2)c2ccccc2-c2ccccc21',NULL),
	(226613,0,0,NULL,'Consistent with Molecular Formula','C14H15O4P',278.2439,NULL,'5716FB3142334BDC-FICuS-01-4F','5716FB3142334BDC-FICTS-01-2E','5716FB3142334BDC-uuuuu-01-FE','InChI=1S/C14H15O4P/c1-10-3-6-12(7-4-10)18-13-9-11(2)5-8-14(13)19(15,16)17/h3-9H,1-2H3,(H2,15,16,17)','InChIKey=CSAQEFCFLZAGST-UHFFFAOYSA-N','Cc1ccc(Oc2cc(C)ccc2P(=O)(O)O)cc1',NULL),
	(226614,0,0,NULL,'Consistent with Molecular Formula','C14H9Br2O6P',464.0033,NULL,'F7617D1186180D36-FICuS-01-3C','F7617D1186180D36-FICTS-01-1B','F7617D1186180D36-uuuuu-01-EB','InChI=1S/C14H9Br2O6P/c15-9-5-7(13(17)18)1-3-11(9)23(21,22)12-4-2-8(14(19)20)6-10(12)16/h1-6H,(H,17,18)(H,19,20)(H,21,22)','InChIKey=CDDLJPJHIZMBOV-UHFFFAOYSA-N','O=C(O)c1ccc(P(=O)(O)c2ccc(C(=O)O)cc2Br)c(Br)c1',NULL),
	(226615,1,0,NULL,'Consistent with Molecular Formula','C18H13OP',276.2739,NULL,'8B0A8887F77D41B2-FICuS-01-62','8B0A8887F77D41B2-FICTS-01-41','8B0A8887F77D41B2-uuuuu-01-11','InChI=1S/C18H13OP/c1-2-8-14(9-3-1)20-17-12-6-4-10-15(17)19-16-11-5-7-13-18(16)20/h1-13H','InChIKey=KLLXAWLGJJIUSC-UHFFFAOYSA-N','c1ccc(P2c3ccccc3Oc3ccccc32)cc1','1'),
	(226616,0,0,NULL,'Consistent with Molecular Formula','C18H13OP',276.2739,NULL,'52132EDC0FB6784C-FICuS-01-64','52132EDC0FB6784C-FICTS-01-43','52132EDC0FB6784C-uuuuu-01-13','InChI=1S/C18H13OP/c19-20(14-8-2-1-3-9-14)17-12-6-4-10-15(17)16-11-5-7-13-18(16)20/h1-13H','InChIKey=MCHMCXFNGTUSDI-UHFFFAOYSA-N','O=P1(c2ccccc2)c2ccccc2-c2ccccc21',NULL),
	(226617,0,0,NULL,'Consistent with Molecular Formula','C12H9O2P',216.1757,NULL,'5D71653FE686A4F7-FICuS-01-67','5D71653FE686A4F7-FICTS-01-46','5D71653FE686A4F7-uuuuu-01-16','InChI=1S/C12H9O2P/c13-15(14)11-7-3-1-5-9(11)10-6-2-4-8-12(10)15/h1-8H,(H,13,14)','InChIKey=IDEIKMWDUBOODW-UHFFFAOYSA-N','O=P1(O)c2ccccc2-c2ccccc21',NULL),
	(226618,0,0,NULL,'Consistent with Molecular Formula','C12H9O3P',232.1751,NULL,'CA88A80711D17817-FICuS-01-49','CA88A80711D17817-FICTS-01-28','CA88A80711D17817-uuuuu-01-F8','InChI=1S/C12H9O3P/c13-16(14)11-7-3-1-5-9(11)15-10-6-2-4-8-12(10)16/h1-8H,(H,13,14)','InChIKey=RPCNCQRKBZHGIG-UHFFFAOYSA-N','O=P1(O)c2ccccc2Oc2ccccc21',NULL),
	(226619,0,0,NULL,'Consistent with Molecular Formula','C14H13O3P',260.2287,NULL,'7F371964AFD6FD41-FICuS-01-72','7F371964AFD6FD41-FICTS-01-51','7F371964AFD6FD41-uuuuu-01-21','InChI=1S/C14H13O3P/c1-9-3-5-11-13(7-9)18(15,16)14-8-10(2)4-6-12(14)17-11/h3-8H,1-2H3,(H,15,16)','InChIKey=XMQJFASSDPCFTG-UHFFFAOYSA-N','Cc1ccc2c(c1)P(=O)(O)c1cc(C)ccc1O2',NULL),
	(226620,0,0,NULL,'Consistent with Molecular Formula','C14H11N2O7P',350.2239,NULL,'C836A476214E4979-FICuS-01-46','C836A476214E4979-FICTS-01-25','C836A476214E4979-uuuuu-01-F5','InChI=1S/C14H11N2O7P/c1-7-3-9(15(17)18)13-11(5-7)24(21,22)12-6-8(2)4-10(16(19)20)14(12)23-13/h3-6H,1-2H3,(H,21,22)','InChIKey=BREORRCOVPWNMW-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])c2c(c1)P(=O)(O)c1cc(C)cc([N+](=O)[O-])c1O2',NULL),
	(226621,0,0,NULL,'Consistent with Molecular Formula','C14H7N2O11P',410.1899,NULL,'00D59CA7337D7CBE-FICuS-01-76','00D59CA7337D7CBE-FICTS-01-55','00D59CA7337D7CBE-uuuuu-01-25','InChI=1S/C14H7N2O11P/c17-13(18)5-1-7(15(21)22)11-9(3-5)28(25,26)10-4-6(14(19)20)2-8(16(23)24)12(10)27-11/h1-4H,(H,17,18)(H,19,20)(H,25,26)','InChIKey=ARNVHVZLQVIVSB-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])c2c(c1)P(=O)(O)c1cc(C(=O)O)cc([N+](=O)[O-])c1O2',NULL),
	(226622,0,0,NULL,'Consistent with Molecular Formula','C14H13O2PS',276.2893,NULL,'95DD3E4D533C36F0-FICuS-01-6A','95DD3E4D533C36F0-FICTS-01-49','95DD3E4D533C36F0-uuuuu-01-19','InChI=1S/C14H13O2PS/c1-9-3-5-13-11(7-9)17(15,16)12-8-10(2)4-6-14(12)18-13/h3-8H,1-2H3,(H,15,16)','InChIKey=USFVUQLEAMXHAQ-UHFFFAOYSA-N','Cc1ccc2c(c1)P(=O)(O)c1cc(C)ccc1S2',NULL),
	(226623,0,0,NULL,'Consistent with Molecular Formula','C14H13O4PS',308.2881,NULL,'A490CBB18C1A2B3D-FICuS-01-75','A490CBB18C1A2B3D-FICTS-01-54','A490CBB18C1A2B3D-uuuuu-01-24','InChI=1S/C14H13O4PS/c1-9-3-5-13-11(7-9)19(15,16)12-8-10(2)4-6-14(12)20(13,17)18/h3-8H,1-2H3,(H,15,16)','InChIKey=LITUOIZSRMCWRQ-UHFFFAOYSA-N','Cc1ccc2c(c1)P(=O)(O)c1cc(C)ccc1S2(=O)=O',NULL),
	(226624,0,0,NULL,'Consistent with Molecular Formula','C12H11O4P',250.1903,NULL,'EF94D85BBFD4F4D5-FICuS-01-A5','EF94D85BBFD4F4D5-FICTS-01-84','EF94D85BBFD4F4D5-uuuuu-01-54','InChI=1S/C12H11O4P/c13-17(14,15)12-9-5-4-8-11(12)16-10-6-2-1-3-7-10/h1-9H,(H2,13,14,15)','InChIKey=QJBGUHKUISPHMW-UHFFFAOYSA-N','O=P(O)(O)c1ccccc1Oc1ccccc1',NULL),
	(226625,0,0,NULL,'Consistent with Molecular Formula','C13H11O4P',262.2013,NULL,'FC762E84174B31A1-FICuS-01-54','FC762E84174B31A1-FICTS-01-33','FC762E84174B31A1-uuuuu-01-03','InChI=1S/C13H11O4P/c14-13(15)11-8-4-5-9-12(11)18(16,17)10-6-2-1-3-7-10/h1-9H,(H,14,15)(H,16,17)','InChIKey=YZBFTNBIUIQVLE-UHFFFAOYSA-N','O=C(O)c1ccccc1P(=O)(O)c1ccccc1',NULL),
	(226626,9,1,NULL,'Consistent with Molecular Formula','C45H60Cl2NaO6',790.8612,'Cosalane sodium salt\n(5.alpha.)-3.beta.-[4,4-di(5\'-chloro-4\'-hydroxy-3\'-sodiumcarboxy)phenyl-1-buten-2-yl]cholestane','C4855549AA8B1337-FICuS-01-4C','C4855549AA8B1337-FICTS-01-2B','ACD16CAA8D695947-uuuuu-01-2E','InChI=1S/C45H60Cl2O6.Na/c1-25(2)8-6-9-26(3)35-14-15-36-32-13-12-30-20-27(16-18-44(30,4)37(32)17-19-45(35,36)5)10-7-11-31(28-21-33(42(50)51)40(48)38(46)23-28)29-22-34(43(52)53)41(49)39(47)24-29;/h11,21-27,30,32,35-37,48-49H,6-10,12-20H2,1-5H3,(H,50,51)(H,5','InChIKey=BGKSXSNDKJYZKA-BZPPLKHNSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(226627,5,0,NULL,'Consistent with Molecular Formula','C32H24O2',440.5404,NULL,'C64A0E9DCCDF7526-FICuS-01-8B','C64A0E9DCCDF7526-FICTS-01-6A','C64A0E9DCCDF7526-uuuuu-01-3A','InChI=1S/C32H24O2/c33-30-25-18-10-9-17-24(25)26-27(30)29(21-13-5-2-6-14-21)32(28(26)20-11-3-1-4-12-20)19-22-15-7-8-16-23(22)31(32)34/h1-18,26-29H,19H2','InChIKey=DERYTOHQOBYDNH-UHFFFAOYSA-N','O=C1c2ccccc2C2C1C(c1ccccc1)C1(Cc3ccccc3C1=O)C2c1ccccc1','1'),
	(226628,0,0,NULL,'Consistent with Molecular Formula','C24H25NO5',407.4652,NULL,'9BDCC39DA693ABD3-FICuS-01-99','9BDCC39DA693ABD3-FICTS-01-78','9BDCC39DA693ABD3-uuuuu-01-48','InChI=1S/C24H25NO5/c1-4-29-22(27)24(25-16(3)26,23(28)30-5-2)15-21-19-12-8-6-10-17(19)14-18-11-7-9-13-20(18)21/h6-14H,4-5,15H2,1-3H3,(H,25,26)','InChIKey=YNHFVRRXXNLNJF-UHFFFAOYSA-N','CCOC(=O)C(Cc1c2ccccc2cc2ccccc12)(NC(C)=O)C(=O)OCC',NULL),
	(226629,1,0,NULL,'Consistent with Molecular Formula','C17H16ClNO2',301.7719,NULL,'4AF3CDC229D2E60A-FICuS-01-7E','4AF3CDC229D2E60A-FICTS-01-5D','4A0F6A27165F3F44-uuuuu-01-04','InChI=1S/C17H15NO2.ClH/c18-16(17(19)20)10-15-13-7-3-1-5-11(13)9-12-6-2-4-8-14(12)15;/h1-9,16H,10,18H2,(H,19,20);1H','InChIKey=MMZZUNBMDQQUDS-UHFFFAOYSA-N','Cl.NC(Cc1c2ccccc2cc2ccccc12)C(=O)O','1'),
	(226630,2,0,NULL,'Consistent with Molecular Formula','C19H13NO3',303.3166,NULL,'51ECB20EA60B75B1-FICuS-01-66','51ECB20EA60B75B1-FICTS-01-45','51ECB20EA60B75B1-uuuuu-01-15','InChI=1S/C19H13NO3/c21-9-19-12-7-3-1-5-10(12)14(11-6-2-4-8-13(11)19)15-16(19)18(23)20-17(15)22/h1-9,14-16H,(H,20,22,23)','InChIKey=JVMNCBOYLZFJBX-UHFFFAOYSA-N','O=CC12c3ccccc3C(c3ccccc31)C1C(=O)NC(=O)C12','1'),
	(226631,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'4F3FAE50455536BC-FICuS-01-66','4F3FAE50455536BC-FICTS-01-45','4F3FAE50455536BC-uuuuu-01-15','InChI=1S/C17H19NO3/c19-17-7-5-13-2-1-3-14(13)18(17)9-8-12-4-6-15-16(10-12)21-11-20-15/h4,6,10H,1-3,5,7-9,11H2','InChIKey=VYCGPCKLRRVRSX-UHFFFAOYSA-N','O=C1CCC2=C(CCC2)N1CCc1ccc2c(c1)OCO2',NULL),
	(226632,1,0,NULL,'Consistent with Molecular Formula','C13H18O2S',238.344,NULL,'D4507DB7C1ECF306-FICuS-01-73','D4507DB7C1ECF306-FICTS-01-52','D4507DB7C1ECF306-uuuuu-01-22','InChI=1S/C13H18O2S/c14-13(9-5-2-6-10-13)11-16(15)12-7-3-1-4-8-12/h1,3-4,7-8,14H,2,5-6,9-11H2','InChIKey=KVRLJSGGZODSGI-UHFFFAOYSA-N','O=S(CC1(O)CCCCC1)c1ccccc1','1'),
	(226633,2,0,NULL,'Consistent with Molecular Formula','C10H20O2',172.2668,NULL,'E4E18AA135B02728-FICuS-01-4E','E4E18AA135B02728-FICTS-01-2D','387B116C3C1696FE-uuuuu-01-0C','InChI=1S/C10H20O2/c1-9(2)5-7(11)10(3,4)8(12)6-9/h7-8,11-12H,5-6H2,1-4H3/t7-,8?/m0/s1','InChIKey=XONJWJKVJONLNF-JAMMHHFISA-N','CC1(C)CC(O)C(C)(C)C(O)C1','1'),
	(226634,3,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'49DD9BAB225B72AB-FICuS-01-81','49DD9BAB225B72AB-FICTS-01-60','49DD9BAB225B72AB-uuuuu-01-30','InChI=1S/C12H18O2/c1-8(9-4-2-6-11(9)13)10-5-3-7-12(10)14/h8-10H,2-7H2,1H3','InChIKey=YUCLXLUEJODABX-UHFFFAOYSA-N','CC(C1CCCC1=O)C1CCCC1=O','1'),
	(226635,3,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'A8656A9CE59269BE-FICuS-01-79','A8656A9CE59269BE-FICTS-01-58','0E39089F785853F0-uuuuu-01-F8','InChI=1S/C10H16O2/c11-9-5-1-3-7-8(9)4-2-6-10(7)12/h7-9,11H,1-6H2/t7-,8?,9?/m0/s1','InChIKey=MZGZZGABVHCNSV-UEJVZZJDSA-N','O=C1CCCC2C(O)CCCC12','1'),
	(226636,2,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'4E8FAC0F074E497D-FICuS-01-80','4E8FAC0F074E497D-FICTS-01-5F','ADB1C864D1F9705E-uuuuu-01-28','InChI=1S/C11H16O2/c1-10-6-3-4-8(12)11(10,2)7-5-9(10)13/h3-7H2,1-2H3/t10-,11?/m1/s1','InChIKey=VUDORAKYVLDCOV-NFJWQWPMSA-N','CC12CCCC(=O)C1(C)CCC2=O','1'),
	(226637,3,0,NULL,'Consistent with Molecular Formula','C11H18O2',182.262,NULL,'059107F845BF063B-FICuS-01-47','059107F845BF063B-FICTS-01-26','BA439633C8ADF90E-uuuuu-01-29','InChI=1S/C11H18O2/c1-10-6-3-4-8(12)11(10,2)7-5-9(10)13/h8,12H,3-7H2,1-2H3/t8?,10-,11?/m1/s1','InChIKey=NMKDLFHRWGOBSA-LDGBHUKOSA-N','CC12CCCC(O)C1(C)CCC2=O','1'),
	(226638,1,0,NULL,'Consistent with Molecular Formula','C14H20O2',220.3108,NULL,'45F027FCC0C319BA-FICuS-01-6E','45F027FCC0C319BA-FICTS-01-4D','45F027FCC0C319BA-uuuuu-01-1D','InChI=1S/C14H20O2/c1-9-10-7-13(2,3)8-12(16)14(10,4)6-5-11(9)15/h5-8H2,1-4H3','InChIKey=INSMWTOXPYWLCT-UHFFFAOYSA-N','CC1=C2CC(C)(C)CC(=O)C2(C)CCC1=O','1'),
	(226639,3,1,NULL,'Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'F18F8D7B9A661C61-FICuS-01-72','F18F8D7B9A661C61-FICTS-01-51','583BC38E06874296-uuuuu-01-F5','InChI=1S/C18H22O2/c1-2-12-18(13-15-10-6-7-11-16(15)18)20-17(19)14-8-4-3-5-9-14/h2-5,8-9,12,15-16H,6-7,10-11,13H2,1H3/b12-2+/t15-,16-,18+/m0/s1','InChIKey=STSGVNZJFQQJBS-XQZZVBEXSA-N','C/C=C/C1(OC(=O)c2ccccc2)CC2CCCCC21','1'),
	(226640,1,0,NULL,'Consistent with Molecular Formula','C10H16Cl2O',223.1418,NULL,'A6445E1F355198BF-FICuS-01-5E','A6445E1F355198BF-FICTS-01-3D','A6445E1F355198BF-uuuuu-01-0D','InChI=1S/C10H16Cl2O/c1-2-3-4-5-6-8-7-9(13)10(8,11)12/h8H,2-7H2,1H3','InChIKey=REPMSXFRZYPQTI-UHFFFAOYSA-N','CCCCCCC1CC(=O)C1(Cl)Cl','1'),
	(226641,3,0,NULL,'Consistent with Molecular Formula','C18H20N2O6',360.3658,NULL,'CBFCCFC17711D1A9-FICuS-01-91','CBFCCFC17711D1A9-FICTS-01-70','F84547125E3D9F7D-uuuuu-01-16','InChI=1S/C18H20N2O6/c1-11(2)18(10-12-5-3-4-6-16(12)18)26-17(21)13-7-14(19(22)23)9-15(8-13)20(24)25/h7-9,12,16H,1,3-6,10H2,2H3/t12-,16-,18-/m0/s1','InChIKey=YIKFTRCBMFOFHB-IWEFOYFVSA-N','C=C(C)C1(OC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)CC2CCCCC21','1'),
	(226642,3,0,NULL,'Consistent with Molecular Formula','C16H18N2O6',334.328,NULL,'A4CA3669F68D2337-FICuS-01-5F','A4CA3669F68D2337-FICTS-01-3E','1970479C2567715B-uuuuu-01-E1','InChI=1S/C16H18N2O6/c1-16(9-10-4-2-3-5-14(10)16)24-15(19)11-6-12(17(20)21)8-13(7-11)18(22)23/h6-8,10,14H,2-5,9H2,1H3/t10-,14-,16+/m0/s1','InChIKey=RNBHHMHAYSEBMU-JMPLFQLZSA-N','CC1(OC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)CC2CCCCC21','1'),
	(226643,0,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'FADA10FCA838A095-FICuS-01-80','FADA10FCA838A095-FICTS-01-5F','FADA10FCA838A095-uuuuu-01-2F','InChI=1S/C12H18O3/c1-10(2)7(13)11(3,4)9(15)12(5,6)8(10)14/h1-6H3','InChIKey=DXLKLICKNIROHG-UHFFFAOYSA-N','CC1(C)C(=O)C(C)(C)C(=O)C(C)(C)C1=O',NULL),
	(226644,0,0,NULL,'Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'15E0A87367B1BA32-FICuS-01-4D','15E0A87367B1BA32-FICTS-01-2C','15E0A87367B1BA32-uuuuu-01-FC','InChI=1S/C7H9NO2/c1-2-10-6(9)7(5-8)3-4-7/h2-4H2,1H3','InChIKey=FDZLCIITHLSEQK-UHFFFAOYSA-N','CCOC(=O)C1(C#N)CC1',NULL),
	(226645,0,0,NULL,'Consistent with Molecular Formula','C9H17O4P',220.2047,NULL,'F597C68F50DBFA4C-FICuS-01-92','F597C68F50DBFA4C-FICTS-01-71','F597C68F50DBFA4C-uuuuu-01-41','InChI=1S/C9H17O4P/c1-3-12-14(11,13-4-2)7-9(10)8-5-6-8/h8H,3-7H2,1-2H3','InChIKey=MEOUMIDMNOIQIQ-UHFFFAOYSA-N','CCOP(=O)(CC(=O)C1CC1)OCC',NULL),
	(226646,0,0,NULL,'Consistent with Molecular Formula','C10H16OSi',180.3218,NULL,'ADCFFF4ED9F603D3-FICuS-01-AD','ADCFFF4ED9F603D3-FICTS-01-8C','ADCFFF4ED9F603D3-uuuuu-01-5C','InChI=1S/C10H16OSi/c1-12(2,3)8-4-7-11-9-10-5-6-10/h9H,5-7H2,1-3H3','InChIKey=NPIIIYVZKHQUAW-UHFFFAOYSA-N','C[Si](C)(C)C#CCOC=C1CC1',NULL),
	(226647,0,0,NULL,'Consistent with Molecular Formula','C15H24O8',332.3498,NULL,'3A966FCF67095B9A-FICuS-01-76','3A966FCF67095B9A-FICTS-01-55','3A966FCF67095B9A-uuuuu-01-25','InChI=1S/C15H24O8/c1-5-20-12(16)10(13(17)21-6-2)9-11(14(18)22-7-3)15(19)23-8-4/h10-11H,5-9H2,1-4H3','InChIKey=KSXISDYTRDNZLB-UHFFFAOYSA-N','CCOC(=O)C(CC(C(=O)OCC)C(=O)OCC)C(=O)OCC',NULL),
	(226648,0,0,NULL,'Consistent with Molecular Formula','C12H22O2',198.3046,NULL,'D9A0D314BEE21482-FICuS-01-5E','D9A0D314BEE21482-FICTS-01-3D','D9A0D314BEE21482-uuuuu-01-0D','InChI=1S/C12H22O2/c1-9(13)11(3,4)7-8-12(5,6)10(2)14/h7-8H2,1-6H3','InChIKey=HQMGKHLRNOJTKX-UHFFFAOYSA-N','CC(=O)C(C)(C)CCC(C)(C)C(C)=O',NULL),
	(226649,1,0,NULL,'Consistent with Molecular Formula','C19H26O6',350.4108,NULL,'8533259AA3360279-FICuS-01-2A','8533259AA3360279-FICTS-01-09','8533259AA3360279-uuuuu-01-D9','InChI=1S/C19H26O6/c1-5-23-16(20)13-15(14-11-9-8-10-12-14)19(4,17(21)24-6-2)18(22)25-7-3/h8-12,15H,5-7,13H2,1-4H3','InChIKey=MZHRBTMGSWUPTI-UHFFFAOYSA-N','CCOC(=O)CC(c1ccccc1)C(C)(C(=O)OCC)C(=O)OCC','1'),
	(226650,0,0,NULL,'Consistent with Molecular Formula','C22H24O2',320.4304,NULL,'5F30B6460EB0B23C-FICuS-01-58','5F30B6460EB0B23C-FICTS-01-37','5F30B6460EB0B23C-uuuuu-01-07','InChI=1S/C22H24O2/c1-21(2)15-19(23)22(20(24)16-21,13-17-9-5-3-6-10-17)14-18-11-7-4-8-12-18/h3-12H,13-16H2,1-2H3','InChIKey=DVWZHXSDVGYQCA-UHFFFAOYSA-N','CC1(C)CC(=O)C(Cc2ccccc2)(Cc2ccccc2)C(=O)C1',NULL),
	(226651,1,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'A5633641009EEAFD-FICuS-01-62','10BD51F5BC7D3104-FICTS-01-36','A5633641009EEAFD-uuuuu-01-11','InChI=1S/C10H14O2/c1-6(2)8-4-9(11)7(3)10(12)5-8/h8,11H,1,4-5H2,2-3H3','InChIKey=XPEAPCMHDFIXFL-UHFFFAOYSA-N','C=C(C)C1CC(=O)C(C)=C(O)C1','1'),
	(226652,4,0,NULL,'Consistent with Molecular Formula','C10H14Br2O',310.028,NULL,'254DD293B946B0FE-FICuS-01-6A','254DD293B946B0FE-FICTS-01-49','254DD293B946B0FE-uuuuu-01-19','InChI=1S/C10H14Br2O/c1-9-4-3-6(7(12)8(9)13)10(9,2)5-11/h6-7H,3-5H2,1-2H3','InChIKey=DCDNKSJBRIJYEC-UHFFFAOYSA-N','CC12CCC(C(Br)C1=O)C2(C)CBr','1'),
	(226653,0,0,NULL,'Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'F041E4970F7084B7-FICuS-01-4D','F041E4970F7084B7-FICTS-01-2C','F041E4970F7084B7-uuuuu-01-FC','InChI=1S/C8H12O4/c1-7(2)5(9)11-8(3,4)12-6(7)10/h1-4H3','InChIKey=YIAOLYVBBMEBIJ-UHFFFAOYSA-N','CC1(C)OC(=O)C(C)(C)C(=O)O1',NULL),
	(226654,0,0,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'1B2734AA0B1B953B-FICuS-01-54','1B2734AA0B1B953B-FICTS-01-33','1B2734AA0B1B953B-uuuuu-01-03','InChI=1S/C20H20O4/c1-19(2)23-17(21)20(18(22)24-19,13-15-9-5-3-6-10-15)14-16-11-7-4-8-12-16/h3-12H,13-14H2,1-2H3','InChIKey=KAWSTBSZVJLBEZ-UHFFFAOYSA-N','CC1(C)OC(=O)C(Cc2ccccc2)(Cc2ccccc2)C(=O)O1',NULL),
	(226655,0,0,NULL,'Consistent with Molecular Formula','C7H6O8',218.1196,NULL,'7637BF6EC1A857C4-FICuS-01-71','7637BF6EC1A857C4-FICTS-01-50','7637BF6EC1A857C4-uuuuu-01-20','InChI=1S/C7H6O8/c8-2(9)6(3(10)11)1-7(6,4(12)13)5(14)15/h1H2,(H,8,9)(H,10,11)(H,12,13)(H,14,15)','InChIKey=FGQOVSPPSXYIBT-UHFFFAOYSA-N','O=C(O)C1(C(=O)O)CC1(C(=O)O)C(=O)O',NULL),
	(226656,0,0,NULL,'Consistent with Molecular Formula','C15H22O8',330.334,NULL,'301DA7C7812048F5-FICuS-01-43','301DA7C7812048F5-FICTS-01-22','301DA7C7812048F5-uuuuu-01-F2','InChI=1S/C15H22O8/c1-5-20-10(16)14(11(17)21-6-2)9-15(14,12(18)22-7-3)13(19)23-8-4/h5-9H2,1-4H3','InChIKey=YUEPTEOCHRZAGG-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CC1(C(=O)OCC)C(=O)OCC',NULL),
	(226657,3,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'4997295B7CF3AF72-FICuS-01-69','4997295B7CF3AF72-FICTS-01-48','FFE5EACAEF4A2AAD-uuuuu-01-7E','InChI=1S/C12H16O3/c13-9-4-5-12-7-11(14)15-10(12)3-1-2-8(12)6-9/h8,10H,1-7H2/t8?,10-,12+/m1/s1','InChIKey=QOPGYXFUNBRGFI-FVIPRIBZSA-N','O=C1CCC23CC(=O)OC2CCCC3C1','1'),
	(226658,3,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'49C157549E172F53-FICuS-01-43','49C157549E172F53-FICTS-01-22','850498CB8B609570-uuuuu-01-F2','InChI=1S/C14H20O4/c15-12-9-13-4-5-14(16-6-7-17-14)8-10(13)2-1-3-11(13)18-12/h10-11H,1-9H2/t10?,11-,13+/m1/s1','InChIKey=WMALBTVORGWWAC-ZNVNOEFISA-N','O=C1CC23CCC4(CC2CCCC3O1)OCCO4','1'),
	(226659,2,0,NULL,'Consistent with Molecular Formula','C12H14O3',206.2408,NULL,'550EE85F4256AB7B-FICuS-01-6B','550EE85F4256AB7B-FICTS-01-4A','81A3F4D678B68797-uuuuu-01-0D','InChI=1S/C12H14O3/c13-9-4-5-12-7-11(14)15-10(12)3-1-2-8(12)6-9/h6,10H,1-5,7H2/t10-,12+/m1/s1','InChIKey=SPBCLBYDKFLSBW-PWSUYJOCSA-N','O=C1C=C2CCCC3OC(=O)CC23CC1','1'),
	(226660,2,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'7A8C4B92DF361F5D-FICuS-01-7E','7A8C4B92DF361F5D-FICTS-01-5D','C7C34A7B1AC52692-uuuuu-01-11','InChI=1S/C14H18O4/c15-12-9-13-4-5-14(16-6-7-17-14)8-10(13)2-1-3-11(13)18-12/h2,11H,1,3-9H2/t11-,13+/m1/s1','InChIKey=ZQXHCTYZNCAYNJ-YPMHNXCESA-N','O=C1CC23CCC4(CC2=CCCC3O1)OCCO4','1'),
	(226661,1,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'B9B2C61C33665B96-FICuS-01-5B','B9B2C61C33665B96-FICTS-01-3A','6D1D1AFB97C9461A-uuuuu-01-27','InChI=1S/C13H16O2/c1-2-7-13-8-6-11(14)9-10(13)4-3-5-12(13)15/h2,9H,1,3-8H2/t13-/m1/s1','InChIKey=HBBRHQLTEFRJFN-CYBMUJFWSA-N','C=CCC12CCC(=O)C=C1CCCC2=O','1'),
	(226662,3,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'A362AFE8C6F65BD8-FICuS-01-8F','A362AFE8C6F65BD8-FICTS-01-6E','8124BD6822B7D3F4-uuuuu-01-07','InChI=1S/C12H18O3/c1-8-9(13)5-7-11(2)10(14)4-3-6-12(8,11)15/h8,15H,3-7H2,1-2H3/t8?,11-,12?/m0/s1','InChIKey=JXLHXCLQVODFAG-HBWJCNCUSA-N','CC1C(=O)CCC2(C)C(=O)CCCC12O','1'),
	(226663,3,0,NULL,'Consistent with Molecular Formula','C13H20O2',208.2998,NULL,'26A9CFBC6F9D71F8-FICuS-01-96','26A9CFBC6F9D71F8-FICTS-01-75','487F54826D2085C4-uuuuu-01-F2','InChI=1S/C13H20O2/c1-4-13(15)8-5-7-11(2)10(14)6-9-12(11,13)3/h4,15H,1,5-9H2,2-3H3/t11-,12?,13+/m1/s1','InChIKey=JBJFXAFSWSKQET-YPHAAILGSA-N','C=CC1(O)CCCC2(C)C(=O)CCC12C','1'),
	(226664,2,0,NULL,'Consistent with Molecular Formula','C15H20OS2',280.4424,NULL,'1A9D9BFE26B386F1-FICuS-01-7E','1A9D9BFE26B386F1-FICTS-01-5D','7E722D6B02E75E8C-uuuuu-01-1C','InChI=1S/C15H20OS2/c1-3-14(16)6-4-5-12-11-15(17-9-10-18-15)8-7-13(12,14)2/h1,11,16H,4-10H2,2H3/t13-,14-/m1/s1','InChIKey=FKQNKVYSCWYQNO-ZIAGYGMSSA-N','C#CC1(O)CCCC2=CC3(CCC21C)SCCS3','1'),
	(226665,4,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'60CEBB32FD2EE8E7-FICuS-01-98','60CEBB32FD2EE8E7-FICTS-01-77','3E39B78EA9606017-uuuuu-01-FE','InChI=1S/C12H18O2/c1-8-5-6-10(13)9(2)12(8)7-3-4-11(12)14/h3-4,8-10,13H,5-7H2,1-2H3/t8-,9+,10?,12?/m0/s1','InChIKey=QMJLIZMVHVEKOK-SKMKEBHYSA-N','CC1CCC(O)C(C)C12CC=CC2=O','1'),
	(226666,4,0,NULL,'Consistent with Molecular Formula','C12H12Cl4O2',330.0376,NULL,'123754AC24419AD4-FICuS-01-3E','123754AC24419AD4-FICTS-01-1D','AF5105F3DBF44427-uuuuu-01-12','InChI=1S/C12H12Cl4O2/c13-11(14)7-3-4-8-6(10(18)12(8,15)16)2-1-5(7)9(11)17/h5-8H,1-4H2/t5-,6?,7+,8?/m0/s1','InChIKey=OJSQVYQBBPSAHU-AEMDVCDZSA-N','O=C1C2CCC3C(=O)C(Cl)(Cl)C3CCC2C1(Cl)Cl','1'),
	(226667,4,0,NULL,'Consistent with Molecular Formula','C11H12N4O6',296.239,NULL,'336A3FB6EC9A137F-FICuS-01-78','336A3FB6EC9A137F-FICTS-01-57','336A3FB6EC9A137F-uuuuu-01-27','InChI=1S/C11H12N4O6/c16-2-5-6(17)7(18)10(21-5)15-8-4(1-12-3-13-8)9(19)14-11(15)20/h1,3,5-7,10,16-18H,2H2,(H,14,19,20)','InChIKey=BPJZGXHFWZQWHJ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)c2ncncc12','1'),
	(226668,3,0,NULL,'Consistent with Molecular Formula','C11H12N4O5',280.2396,NULL,'F990DE35B1B3856A-FICuS-01-6C','F990DE35B1B3856A-FICTS-01-4B','F990DE35B1B3856A-uuuuu-01-1B','InChI=1S/C11H12N4O5/c16-3-7-6(17)1-8(20-7)15-9-5(2-12-4-13-9)10(18)14-11(15)19/h2,4,6-8,16-17H,1,3H2,(H,14,18,19)','InChIKey=FGALUZPKLRVQOM-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)c2ncncc12','1'),
	(226669,4,0,NULL,'Consistent with Molecular Formula','C11H12N4O6',296.239,NULL,'CAABD0120B631B81-FICuS-01-5C','CAABD0120B631B81-FICTS-01-3B','CAABD0120B631B81-uuuuu-01-0B','InChI=1S/C11H12N4O6/c16-3-4-6(17)7(18)10(21-4)15-8-5(12-1-2-13-8)9(19)14-11(15)20/h1-2,4,6-7,10,16-18H,3H2,(H,14,19,20)','InChIKey=UEXJVZRHJPPDOU-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)c2nccnc12','1'),
	(226670,4,0,NULL,'Consistent with Molecular Formula','C11H12N4O6',296.239,NULL,'336A3FB6EC9A137F-FICuS-01-78','336A3FB6EC9A137F-FICTS-01-57','336A3FB6EC9A137F-uuuuu-01-27','InChI=1S/C11H12N4O6/c16-2-5-6(17)7(18)10(21-5)15-8-4(1-12-3-13-8)9(19)14-11(15)20/h1,3,5-7,10,16-18H,2H2,(H,14,19,20)','InChIKey=BPJZGXHFWZQWHJ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)c2ncncc12','1'),
	(226671,4,0,NULL,'Consistent with Molecular Formula','C11H12N4O5S',312.2996,NULL,'55FF869928A76B6A-FICuS-01-6E','55FF869928A76B6A-FICTS-01-4D','55FF869928A76B6A-uuuuu-01-1D','InChI=1S/C11H12N4O5S/c16-2-5-6(17)7(18)10(20-5)15-8-4(1-12-3-13-8)9(21)14-11(15)19/h1,3,5-7,10,16-18H,2H2,(H,14,19,21)','InChIKey=PLGLOKYUMNRDFF-UHFFFAOYSA-N','O=c1[nH]c(=S)c2cncnc2n1C1OC(CO)C(O)C1O','1'),
	(226672,4,0,NULL,'Consistent with Molecular Formula','C11H12N4O6',296.239,NULL,'CAABD0120B631B81-FICuS-01-5C','CAABD0120B631B81-FICTS-01-3B','CAABD0120B631B81-uuuuu-01-0B','InChI=1S/C11H12N4O6/c16-3-4-6(17)7(18)10(21-4)15-8-5(12-1-2-13-8)9(19)14-11(15)20/h1-2,4,6-7,10,16-18H,3H2,(H,14,19,20)','InChIKey=UEXJVZRHJPPDOU-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)c2nccnc12','1'),
	(226673,2,0,NULL,'Consistent with Molecular Formula','C18H21NO3S',331.4288,NULL,'44DAF5E6A6C627BD-FICuS-01-89','44DAF5E6A6C627BD-FICTS-01-68','44DAF5E6A6C627BD-uuuuu-01-38','InChI=1S/C18H21NO3S/c1-14-9-11-16(12-10-14)23(21)19-18(2,13-17(20)22-3)15-7-5-4-6-8-15/h4-12,19H,13H2,1-3H3','InChIKey=IELXERIOKUYSQC-UHFFFAOYSA-N','COC(=O)CC(C)(NS(=O)c1ccc(C)cc1)c1ccccc1','1'),
	(226674,9,1,NULL,'Consistent with Molecular Formula','C45H63Cl2NO6',784.9018,'(5.alpha.)-6.beta.-[4,4-di(3\'ammoniumcarboxy-5\'-chloro-4\'-hydroxy)phenyl-1-buten-2-yl]cholestane','7B320CE651AF0591-FICuS-01-4F','7B320CE651AF0591-FICTS-01-2E','AA4DDA2CCD22B2A7-uuuuu-01-41','InChI=1S/C45H60Cl2O6.H3N/c1-25(2)10-8-11-26(3)34-15-16-36-31-20-27(35-14-6-7-18-44(35,4)37(31)17-19-45(34,36)5)12-9-13-30(28-21-32(42(50)51)40(48)38(46)23-28)29-22-33(43(52)53)41(49)39(47)24-29;/h13,21-27,31,34-37,48-49H,6-12,14-20H2,1-5H3,(H,50,51)(H,52,','InChIKey=CYIJDVSCNOSEDN-SLAKFDJYSA-N','CC(C)CCCC(C)C1CCC2C3CC(CCC=C(c4cc(Cl)c(O)c(C(=O)O)c4)c4cc(Cl)c(O)c(C(=O)O)c4)C4CCCCC4(C)C3CCC12C.N','1'),
	(226675,4,0,NULL,'Consistent with Molecular Formula','C18H26O',258.4028,'15,16-secoestra-1,3,5(10)-trien-3-ol','67E29308BBA01F8E-FICuS-01-68','67E29308BBA01F8E-FICTS-01-47','C83773DF909F146D-uuuuu-01-16','InChI=1S/C18H26O/c1-4-18(3)10-9-17-15(12(18)2)7-5-13-11-14(19)6-8-16(13)17/h6,8,11-12,15,17,19H,4-5,7,9-10H2,1-3H3/t12?,15-,17?,18-/m0/s1','InChIKey=UGIZFEGQSXWSAF-IGQHBQKQSA-N','CCC1(C)CCC2c3ccc(O)cc3CCC2C1C','1'),
	(226676,6,0,NULL,'Consistent with Molecular Formula','C20H25NO6',375.4206,'11.beta.-hydroxy estradiol-11-nitrate-3-acetate\n3,11.beta.,17.beta.-trihydroxy-estra-1,3,5(10)-tirene-11-nitrate-3-acetate','4CD2FFB558ED7B4D-FICuS-01-9E','4CD2FFB558ED7B4D-FICTS-01-7D','8A8ACC4CF1D59D7D-uuuuu-01-4D','InChI=1S/C20H25NO6/c1-11(22)26-13-4-6-14-12(9-13)3-5-15-16-7-8-18(23)20(16,2)10-17(19(14)15)27-21(24)25/h4,6,9,15-19,23H,3,5,7-8,10H2,1-2H3/t15-,16?,17-,18-,19?,20-/m0/s1','InChIKey=UPINFWLBXPICIJ-SZMDNOMZSA-N','CC(=O)Oc1ccc2c(c1)CCC1C2C(O[N+](=O)[O-])CC2(C)C(O)CCC12','1'),
	(226677,6,0,NULL,'Consistent with Molecular Formula','C20H24N2O8',420.4182,'(+)-3,11.beta.,17.beta.-Trihydroxyestra-1,3,5(10)-triene-3-acetate-11,17-dinitrate ester','9C49FFEA6A3164CF-FICuS-01-90','9C49FFEA6A3164CF-FICTS-01-6F','7BFE102F9021A973-uuuuu-01-03','InChI=1S/C20H24N2O8/c1-11(23)28-13-4-6-14-12(9-13)3-5-15-16-7-8-18(30-22(26)27)20(16,2)10-17(19(14)15)29-21(24)25/h4,6,9,15-19H,3,5,7-8,10H2,1-2H3/t15-,16?,17-,18-,19?,20-/m0/s1','InChIKey=JAKAWTKVXSESHC-SZMDNOMZSA-N','CC(=O)Oc1ccc2c(c1)CCC1C2C(O[N+](=O)[O-])CC2(C)C(O[N+](=O)[O-])CCC12','1'),
	(226678,7,0,NULL,'Consistent with Molecular Formula','C19H25NO5',347.4102,'7.alpha.-Methyl-3,11.beta.,17.beta.-trihydroxy estra-1,3,5(10)triene 11-nitrate ester','00599E4896DD3559-FICuS-01-4C','00599E4896DD3559-FICTS-01-2B','5B1EC0CE23EAC1F7-uuuuu-01-3A','InChI=1S/C19H25NO5/c1-10-7-11-8-12(21)3-4-13(11)18-15(25-20(23)24)9-19(2)14(17(10)18)5-6-16(19)22/h3-4,8,10,14-18,21-22H,5-7,9H2,1-2H3/t10?,14?,15-,16-,17-,18?,19-/m0/s1','InChIKey=JHSXXDAPXQEHEW-ZLYJGEMTSA-N','CC1Cc2cc(O)ccc2C2C(O[N+](=O)[O-])CC3(C)C(O)CCC3C12','1'),
	(226679,0,0,NULL,'Consistent with Molecular Formula','C20H24N4O',336.4358,NULL,'579B24EF2BDE76EB-FICuS-01-90','579B24EF2BDE76EB-FICTS-01-6F','579B24EF2BDE76EB-uuuuu-01-3F','InChI=1S/C20H24N4O/c1-14-11-16(3)23(21-14)20(5,24-17(4)12-15(2)22-24)19(25)13-18-9-7-6-8-10-18/h6-12H,13H2,1-5H3','InChIKey=BLNHZAYMVOREGG-UHFFFAOYSA-N','Cc1cc(C)n(C(C)(C(=O)Cc2ccccc2)n2nc(C)cc2C)n1',NULL),
	(226680,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5',349.8219,NULL,'B67328D4FEAA99F8-FICuS-01-88','B67328D4FEAA99F8-FICTS-01-67','B67328D4FEAA99F8-uuuuu-01-37','InChI=1S/C19H16ClN5/c1-12-2-8-15(9-3-12)25-10-16(13-4-6-14(20)7-5-13)17-18(24-21)22-11-23-19(17)25/h2-11H,21H2,1H3,(H,22,23,24)','InChIKey=UEMNOEQOZQKKOV-UHFFFAOYSA-N','Cc1ccc(-n2cc(-c3ccc(Cl)cc3)c3c(NN)ncnc32)cc1',NULL),
	(226681,0,0,NULL,'Consistent with Molecular Formula','C21H20ClIN4',490.7733,NULL,'67CE823A81229272-FICuS-01-3B','67CE823A81229272-FICTS-01-1A','5F1F83978C4AFE2A-uuuuu-01-31','InChI=1S/C21H19ClN4.HI/c1-3-25-13-24-20(23)19-18(15-6-8-16(22)9-7-15)12-26(21(19)25)17-10-4-14(2)5-11-17;/h4-13,23H,3H2,1-2H3;1H','InChIKey=DWADVQLBFRZPEI-UHFFFAOYSA-N','CC[n+]1cnc(N)c2c(-c3ccc(Cl)cc3)cn(-c3ccc(C)cc3)c21.[I-]',NULL),
	(226682,0,0,NULL,'Consistent with Molecular Formula','C22H21ClN6O',420.9005,NULL,'098EF8B5297BB616-FICuS-01-65','098EF8B5297BB616-FICTS-01-44','098EF8B5297BB616-uuuuu-01-14','InChI=1S/C22H21ClN6O/c1-3-24-22(30)28-27-20-19-18(15-6-8-16(23)9-7-15)12-29(21(19)26-13-25-20)17-10-4-14(2)5-11-17/h4-13H,3H2,1-2H3,(H2,24,28,30)(H,25,26,27)','InChIKey=QHBSSPKZAXAUCM-UHFFFAOYSA-N','CCNC(=O)NNc1ncnc2c1c(-c1ccc(Cl)cc1)cn2-c1ccc(C)cc1',NULL),
	(226683,0,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'76F0AFA36524FED6-FICuS-01-7B','76F0AFA36524FED6-FICTS-01-5A','76F0AFA36524FED6-uuuuu-01-2A','InChI=1S/C17H18O4/c18-15-8-6-14(12-16(15)19)7-9-17(20)21-11-10-13-4-2-1-3-5-13/h1-6,8,12,18-19H,7,9-11H2','InChIKey=HRJHXJRZYZYNAT-UHFFFAOYSA-N','O=C(CCc1ccc(O)c(O)c1)OCCc1ccccc1',NULL),
	(226684,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO4',255.6573,NULL,'6E9E17449E2101B2-FICuS-01-46','6E9E17449E2101B2-FICTS-01-25','6E62B0A1A1ACD8FC-uuuuu-01-38','InChI=1S/C11H9NO4.ClH/c1-16-11(15)8-2-6-3-9(13)10(14)4-7(6)5-12-8;/h2-5,13-14H,1H3;1H','InChIKey=DNOHYKDZIWBRHD-UHFFFAOYSA-N','COC(=O)c1cc2cc(O)c(O)cc2cn1.Cl',NULL),
	(226685,0,1,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'7392937988DCD841-FICuS-01-50','7392937988DCD841-FICTS-01-2F','7392937988DCD841-uuuuu-01-FF','InChI=1S/C17H16O4/c18-15-7-8-16(19)14(12-15)6-9-17(20)21-11-10-13-4-2-1-3-5-13/h1-9,12,18-19H,10-11H2','InChIKey=OQKRMXDGEFRBAJ-UHFFFAOYSA-N','O=C(/C=C/c1cc(O)ccc1O)OCCc1ccccc1','1'),
	(226686,0,1,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'A4677134BBCA8EE9-FICuS-01-7B','A4677134BBCA8EE9-FICTS-01-5A','A4677134BBCA8EE9-uuuuu-01-2A','InChI=1S/C18H18O4/c19-16-10-8-15(13-17(16)20)9-11-18(21)22-12-4-7-14-5-2-1-3-6-14/h1-3,5-6,8-11,13,19-20H,4,7,12H2','InChIKey=RUTDTHOYUUOTNF-UHFFFAOYSA-N','O=C(/C=C/c1ccc(O)c(O)c1)OCCCc1ccccc1','1'),
	(226687,0,1,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'C310B15EBE2B6EBC-FICuS-01-86','C310B15EBE2B6EBC-FICTS-01-65','C310B15EBE2B6EBC-uuuuu-01-35','InChI=1S/C16H14O4/c17-14-8-6-12(10-15(14)18)7-9-16(19)20-11-13-4-2-1-3-5-13/h1-10,17-18H,11H2','InChIKey=WWVKQTNONPWVEL-UHFFFAOYSA-N','O=C(/C=C/c1ccc(O)c(O)c1)OCc1ccccc1','1'),
	(226688,0,1,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'3CE65BAAAE951F7D-FICuS-01-97','3CE65BAAAE951F7D-FICTS-01-76','3CE65BAAAE951F7D-uuuuu-01-46','InChI=1S/C17H16O5/c18-14-8-6-13(16(20)17(14)21)7-9-15(19)22-11-10-12-4-2-1-3-5-12/h1-9,18,20-21H,10-11H2','InChIKey=FNEKXKSALYUCNS-UHFFFAOYSA-N','O=C(/C=C/c1ccc(O)c(O)c1O)OCCc1ccccc1','1'),
	(226689,0,1,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'2404EC22B4B3D7CF-FICuS-01-6C','2404EC22B4B3D7CF-FICTS-01-4B','2404EC22B4B3D7CF-uuuuu-01-1B','InChI=1S/C17H16O5/c18-14-11-16(20)15(19)10-13(14)6-7-17(21)22-9-8-12-4-2-1-3-5-12/h1-7,10-11,18-20H,8-9H2','InChIKey=QJEKLVWUQDJCQE-UHFFFAOYSA-N','O=C(/C=C/c1cc(O)c(O)cc1O)OCCc1ccccc1','1'),
	(226690,0,0,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,NULL,'DBEBA90CEAE4245F-FICuS-01-A1','DBEBA90CEAE4245F-FICTS-01-80','DBEBA90CEAE4245F-uuuuu-01-50','InChI=1S/C19H16O4/c20-17-11-14-6-7-15(10-16(14)12-18(17)21)19(22)23-9-8-13-4-2-1-3-5-13/h1-7,10-12,20-21H,8-9H2','InChIKey=MOGIFRACYVVYAG-UHFFFAOYSA-N','O=C(OCCc1ccccc1)c1ccc2cc(O)c(O)cc2c1',NULL),
	(226691,0,0,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'420DFE5511A028B7-FICuS-01-4C','420DFE5511A028B7-FICTS-01-2B','420DFE5511A028B7-uuuuu-01-FB','InChI=1S/C21H21NO3/c1-24-19-11-9-16-14-17(8-10-18(16)20(19)25-2)21(23)22-13-12-15-6-4-3-5-7-15/h3-11,14H,12-13H2,1-2H3,(H,22,23)','InChIKey=FEAWYMCBPYEOQN-UHFFFAOYSA-N','COc1ccc2cc(C(=O)NCCc3ccccc3)ccc2c1OC',NULL),
	(226692,0,0,NULL,'Consistent with Molecular Formula','C17H12O5',296.2788,NULL,'AD1AF5AD25496991-FICuS-01-6B','AD1AF5AD25496991-FICTS-01-4A','AD1AF5AD25496991-uuuuu-01-1A','InChI=1S/C17H12O5/c18-14-4-3-10(6-13(14)17(21)22)9-1-2-11-7-15(19)16(20)8-12(11)5-9/h1-8,18-20H,(H,21,22)','InChIKey=KDDWCZCIYASQHC-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc3cc(O)c(O)cc3c2)ccc1O',NULL),
	(226693,0,0,NULL,'Consistent with Molecular Formula','C17H12O5',296.2788,NULL,'B01C23AE9F661C03-FICuS-01-5A','B01C23AE9F661C03-FICTS-01-39','B01C23AE9F661C03-uuuuu-01-09','InChI=1S/C17H12O5/c18-14-5-2-10(8-13(14)17(21)22)9-1-4-12-11(7-9)3-6-15(19)16(12)20/h1-8,18-20H,(H,21,22)','InChIKey=QJRMBVHUIFAURR-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc3c(O)c(O)ccc3c2)ccc1O',NULL),
	(226694,0,0,NULL,'Consistent with Molecular Formula','C17H12O5',296.2788,NULL,'F824EE6992ECA5A5-FICuS-01-83','F824EE6992ECA5A5-FICTS-01-62','F824EE6992ECA5A5-uuuuu-01-32','InChI=1S/C17H12O5/c18-14-5-6-15(19)12-7-9(1-3-11(12)14)10-2-4-16(20)13(8-10)17(21)22/h1-8,18-20H,(H,21,22)','InChIKey=GUEWNLOSODPWHP-UHFFFAOYSA-N','O=C(O)c1cc(-c2ccc3c(O)ccc(O)c3c2)ccc1O',NULL),
	(226695,0,1,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'D1BD652A0E501972-FICuS-01-4D','D1BD652A0E501972-FICTS-01-2C','D1BD652A0E501972-uuuuu-01-FC','InChI=1S/C15H12O5/c16-12-5-3-9(7-11(12)15(19)20)1-2-10-4-6-13(17)14(18)8-10/h1-8,16-18H,(H,19,20)','InChIKey=LFKFXGRMKCMWJH-UHFFFAOYSA-N','O=C(O)c1cc(/C=C/c2ccc(O)c(O)c2)ccc1O','1'),
	(226696,0,0,NULL,'Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'163F3BCB7A1C426A-FICuS-01-6A','163F3BCB7A1C426A-FICTS-01-49','163F3BCB7A1C426A-uuuuu-01-19','InChI=1S/C17H18O5/c1-21-15-8-6-12(10-16(15)22-2)4-3-11-5-7-14(18)13(9-11)17(19)20/h5-10,18H,3-4H2,1-2H3,(H,19,20)','InChIKey=ZGJRCBZQVVYKMS-UHFFFAOYSA-N','COc1ccc(CCc2ccc(O)c(C(=O)O)c2)cc1OC',NULL),
	(226697,0,0,NULL,'Consistent with Molecular Formula','C15H14O5',274.2726,NULL,'86F51DDF531872C9-FICuS-01-65','86F51DDF531872C9-FICTS-01-44','86F51DDF531872C9-uuuuu-01-14','InChI=1S/C15H14O5/c16-12-5-3-9(7-11(12)15(19)20)1-2-10-4-6-13(17)14(18)8-10/h3-8,16-18H,1-2H2,(H,19,20)','InChIKey=ZJYYJIKJRQVSND-UHFFFAOYSA-N','O=C(O)c1cc(CCc2ccc(O)c(O)c2)ccc1O',NULL),
	(226698,0,0,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'93CAB57E982E9B8D-FICuS-01-89','93CAB57E982E9B8D-FICTS-01-68','93CAB57E982E9B8D-uuuuu-01-38','InChI=1S/C13H12O4/c1-16-11-6-4-8-7-9(13(14)15)3-5-10(8)12(11)17-2/h3-7H,1-2H3,(H,14,15)','InChIKey=RHWBIJFJDHSLFI-UHFFFAOYSA-N','COc1ccc2cc(C(=O)O)ccc2c1OC',NULL),
	(226699,0,0,NULL,'Consistent with Molecular Formula','C20H17NO6',367.3574,NULL,'CE7A7B7B8D91FEA3-FICuS-01-9E','CE7A7B7B8D91FEA3-FICTS-01-7D','CE7A7B7B8D91FEA3-uuuuu-01-4D','InChI=1S/C20H17NO6/c1-26-17-8-4-11-9-12(3-6-14(11)18(17)27-2)19(23)21-13-5-7-16(22)15(10-13)20(24)25/h3-10,22H,1-2H3,(H,21,23)(H,24,25)','InChIKey=VEJNLXWVSVKGOU-UHFFFAOYSA-N','COc1ccc2cc(C(=O)Nc3ccc(O)c(C(=O)O)c3)ccc2c1OC',NULL),
	(226700,0,0,NULL,'Consistent with Molecular Formula','C20H12Br2O2',444.1216,NULL,'6BE05211004C7EED-FICuS-01-59','6BE05211004C7EED-FICTS-01-38','6BE05211004C7EED-uuuuu-01-08','InChI=1S/C20H12Br2O2/c21-13-5-6-15-12(9-13)3-8-17(23)19(15)20-16-10-14(22)4-1-11(16)2-7-18(20)24/h1-10,23-24H','InChIKey=AZPRHDUQMJONLU-UHFFFAOYSA-N','Oc1ccc2cc(Br)ccc2c1-c1c(O)ccc2ccc(Br)cc12',NULL),
	(226701,0,0,NULL,'Consistent with Molecular Formula','C24H20Br2O4',532.2276,NULL,'18C7C77A8833BF3A-FICuS-01-6E','18C7C77A8833BF3A-FICTS-01-4D','18C7C77A8833BF3A-uuuuu-01-1D','InChI=1S/C24H20Br2O4/c1-27-21-11-19(17-9-13(25)5-7-15(17)23(21)29-3)20-12-22(28-2)24(30-4)16-8-6-14(26)10-18(16)20/h5-12H,1-4H3','InChIKey=DNBAPMDFBZFAQC-UHFFFAOYSA-N','COc1cc(-c2cc(OC)c(OC)c3ccc(Br)cc23)c2cc(Br)ccc2c1OC',NULL),
	(226702,5,0,NULL,'Consistent with Molecular Formula','C19H26O2',286.4132,'2-Methyl estradiol','8A44D5B06A8FE43C-FICuS-01-77','8A44D5B06A8FE43C-FICTS-01-56','0898C8AF457A1208-uuuuu-01-FD','InChI=1S/C19H26O2/c1-11-9-15-12(10-17(11)20)3-4-14-13(15)7-8-19(2)16(14)5-6-18(19)21/h9-10,13-14,16,18,20-21H,3-8H2,1-2H3/t13-,14+,16-,18-,19-/m0/s1','InChIKey=PAZNMSHBVDFVSA-NNYOOSKESA-N','Cc1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(226703,13,0,NULL,'Consistent with Molecular Formula','C45H55NO16',865.9266,NULL,'91D36DB3E5D8C5BA-FICuS-01-88','EFE34D5DAACFAACF-FICTS-01-B0','C5A4E996C6E1DF2F-uuuuu-01-41','InChI=1S/C45H55NO16/c1-22-28(60-39(54)33(51)32(26-15-11-9-12-16-26)46-40(55)43(8,56)23(2)47)20-45(57)37(61-38(53)27-17-13-10-14-18-27)35-42(7,29(50)19-30-44(35,21-58-30)62-25(4)49)36(52)34(59-24(3)48)31(22)41(45,5)6/h9-18,23,28-30,32-35,37,47,50-51,56-57H','InChIKey=LGBYWBOICYQBHE-QCMCBIADSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)C(C)(O)C(C)O)c3ccccc3)C(C)=C1C2(C)C','1'),
	(226704,11,0,NULL,'Consistent with Molecular Formula','C43H53NO16',839.8888,NULL,'3CB7286DEBBA5B53-FICuS-01-83','829D7FB42AD980D8-FICTS-01-54','ABB4E0504185BE10-uuuuu-01-03','InChI=1S/C43H53NO16/c1-21-26(57-37(51)31(48)30(25-16-13-17-54-25)44-38(52)60-39(4,5)6)19-43(53)35(58-36(50)24-14-11-10-12-15-24)33-41(9,27(47)18-28-42(33,20-55-28)59-23(3)46)34(49)32(56-22(2)45)29(21)40(43,7)8/h10-17,26-28,30-33,35,47-48,53H,18-20H2,1-9H3','InChIKey=ALYCNCTXENAHTH-MHHMHYQJSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)OC(C)(C)C)c3ccco3)C(C)=C1C2(C)C','1'),
	(226705,11,0,NULL,'Consistent with Molecular Formula','C51H53NO14',903.978,NULL,'5892A944DBB94A5B-FICuS-01-6E','5892A944DBB94A5B-FICTS-01-4D','5CFF1F18D3E0572E-uuuuu-01-29','InChI=1S/C51H53NO14/c1-27-35(64-47(60)40(56)39(52-45(58)31-16-9-7-10-17-31)34-22-21-30-15-13-14-20-33(30)23-34)25-51(61)44(65-46(59)32-18-11-8-12-19-32)42-49(6,36(55)24-37-50(42,26-62-37)66-29(3)54)43(57)41(63-28(2)53)38(27)48(51,4)5/h7-23,35-37,39-42,44,','InChIKey=GUHNFDXVLMYXPY-TWLIEMHASA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccc4ccccc4c3)C(C)=C1C2(C)C','1'),
	(226706,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O5',385.4188,NULL,'F18C4FE0327CE463-FICuS-01-69','F18C4FE0327CE463-FICTS-01-48','F18C4FE0327CE463-uuuuu-01-18','InChI=1S/C20H23N3O5/c1-24-16-9-13(10-17(25-2)18(16)26-3)21-11-12-6-7-14-15(8-12)23-20(28-5)19(22-14)27-4/h6-10,21H,11H2,1-5H3','InChIKey=YRVSELIUXNDJCD-UHFFFAOYSA-N','COc1cc(NCc2ccc3nc(OC)c(OC)nc3c2)cc(OC)c1OC',NULL),
	(226707,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'3CAF08C10790BBC1-FICuS-01-68','3CAF08C10790BBC1-FICTS-01-47','3CAF08C10790BBC1-uuuuu-01-17','InChI=1S/C24H20N2O4/c1-2-29-23(27)18-9-11-19(12-10-18)25-15-16-8-13-21-20(14-16)26-22(24(28)30-21)17-6-4-3-5-7-17/h3-14,25H,2,15H2,1H3','InChIKey=DPNVDWUURGMMCV-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2ccc3oc(=O)c(-c4ccccc4)nc3c2)cc1',NULL),
	(226708,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O4',367.4036,NULL,'6A8A5B342F11AC00-FICuS-01-53','6A8A5B342F11AC00-FICTS-01-32','6A8A5B342F11AC00-uuuuu-01-02','InChI=1S/C20H21N3O4/c1-4-27-20(24)14-6-8-15(9-7-14)21-12-13-5-10-16-17(11-13)23-19(26-3)18(22-16)25-2/h5-11,21H,4,12H2,1-3H3','InChIKey=IKPWCHIYGLJNMQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCc2ccc3nc(OC)c(OC)nc3c2)cc1',NULL),
	(226709,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O5',340.3348,NULL,'4BF45065D5555B58-FICuS-01-4E','4BF45065D5555B58-FICTS-01-2D','4BF45065D5555B58-uuuuu-01-FD','InChI=1S/C18H16N2O5/c1-23-16-17(24-2)20-15-9-11(3-8-14(15)19-16)10-25-13-6-4-12(5-7-13)18(21)22/h3-9H,10H2,1-2H3,(H,21,22)','InChIKey=MILBAILGYRQYOQ-UHFFFAOYSA-N','COc1nc2ccc(COc3ccc(C(=O)O)cc3)cc2nc1OC',NULL),
	(226710,1,0,NULL,'Consistent with Molecular Formula','C27H31N3O8',525.5572,NULL,'B1D5CCF8C8AF31AD-FICuS-01-A2','B1D5CCF8C8AF31AD-FICTS-01-81','B1D5CCF8C8AF31AD-uuuuu-01-51','InChI=1S/C27H31N3O8/c1-5-36-23(31)14-13-21(27(33)37-6-2)28-24(32)18-8-10-19(11-9-18)38-16-17-7-12-20-22(15-17)30-26(35-4)25(29-20)34-3/h7-12,15,21H,5-6,13-14,16H2,1-4H3,(H,28,32)','InChIKey=DIVIVNXAJXZRSB-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(OCc2ccc3nc(OC)c(OC)nc3c2)cc1)C(=O)OCC','1'),
	(226711,0,0,NULL,'Consistent with Molecular Formula','C24H24N4O3',416.4786,NULL,'5ABCADE9A39ECE55-FICuS-01-A9','5ABCADE9A39ECE55-FICTS-01-88','5ABCADE9A39ECE55-uuuuu-01-58','InChI=1S/C24H24N4O3/c1-29-20-12-17(13-21(30-2)23(20)31-3)26-14-15-9-10-18-19(11-15)28-24(25)22(27-18)16-7-5-4-6-8-16/h4-13,26H,14H2,1-3H3,(H2,25,28)','InChIKey=IBGBQRSPXAPFEG-UHFFFAOYSA-N','COc1cc(NCc2ccc3nc(-c4ccccc4)c(N)nc3c2)cc(OC)c1OC',NULL),
	(226712,1,0,NULL,'No Comparision - Unparameterized Atom - Pd(a1) connected atoms =[ P P Cl Cl ]','C26H20Cl2NaO12P2PdS4',914.9201,NULL,'235396ED175B6350-FICuS-01-39','235396ED175B6350-FICTS-01-18','59F1976EE6820FD7-uuuuu-01-1C','InChI=1S/C26H24O12P2S4.2ClH.Na.Pd/c27-41(28,29)23-9-1-5-19(15-23)39(20-6-2-10-24(16-20)42(30,31)32)13-14-40(21-7-3-11-25(17-21)43(33,34)35)22-8-4-12-26(18-22)44(36,37)38;;;;/h1-12,15-18H,13-14H2,(H,27,28,29)(H,30,31,32)(H,33,34,35)(H,36,37,38);2*1H;;/q;;;','InChIKey=VWYUFEQOBBSYFS-UHFFFAOYSA-H','O=S(=O)([O-])c1cccc([PH]2(c3cccc(S(=O)(=O)[O-])c3)CC[PH](c3cccc(S(=O)(=O)[O-])c3)(c3cccc(S(=O)(=O)[O-])c3)[Pd+2]2([ClH-])[ClH-])c1.[Na+]','1'),
	(226713,1,0,NULL,'Consistent with Molecular Formula','C11H20BrO3P',311.155,NULL,'2E80967EFC1D79F9-FICuS-01-7E','2E80967EFC1D79F9-FICTS-01-5D','2E80967EFC1D79F9-uuuuu-01-2D','InChI=1S/C11H20BrO3P/c1-10(2,3)8-7(12)9(11(4,5)6)16(13,14)15-8/h8H,1-6H3,(H,13,14)','InChIKey=PWSZCJYYHXRFPR-UHFFFAOYSA-N','CC(C)(C)C1=C(Br)C(C(C)(C)C)OP1(=O)O','1'),
	(226714,2,0,NULL,'Consistent with Molecular Formula','C19H23BrF3O4P',483.2613,NULL,'1F10EAF96EB6884C-FICuS-01-7E','1F10EAF96EB6884C-FICTS-01-5D','1F10EAF96EB6884C-uuuuu-01-2D','InChI=1S/C19H23BrF3O4P/c1-16(2,3)14-13(20)18(17(4,5)6,26-15(24)19(21,22)23)27-28(14,25)12-10-8-7-9-11-12/h7-11H,1-6H3','InChIKey=FDZCNBUFEJKISK-UHFFFAOYSA-N','CC(C)(C)C1=C(Br)C(OC(=O)C(F)(F)F)(C(C)(C)C)OP1(=O)c1ccccc1','1'),
	(226715,2,0,NULL,'Consistent with Molecular Formula','C17H23BrFO2P',389.2437,NULL,'EF10AF26C0C6B595-FICuS-01-73','EF10AF26C0C6B595-FICTS-01-52','EF10AF26C0C6B595-uuuuu-01-22','InChI=1S/C17H23BrFO2P/c1-15(2,3)14-13(18)17(19,16(4,5)6)21-22(14,20)12-10-8-7-9-11-12/h7-11H,1-6H3','InChIKey=VIAXKCVQAGAVNG-UHFFFAOYSA-N','CC(C)(C)C1=C(Br)C(F)(C(C)(C)C)OP1(=O)c1ccccc1','1'),
	(226716,2,0,NULL,'Consistent with Molecular Formula','C17H23Br2O2P',450.1493,NULL,'E163F7B7F3FD28E4-FICuS-01-82','E163F7B7F3FD28E4-FICTS-01-61','E163F7B7F3FD28E4-uuuuu-01-31','InChI=1S/C17H23Br2O2P/c1-15(2,3)14-13(18)17(19,16(4,5)6)21-22(14,20)12-10-8-7-9-11-12/h7-11H,1-6H3','InChIKey=CTMAJOBYSIEDPR-UHFFFAOYSA-N','CC(C)(C)C1=C(Br)C(Br)(C(C)(C)C)OP1(=O)c1ccccc1','1'),
	(226717,1,0,NULL,'Consistent with Molecular Formula','C11H12BrO2P',287.0924,NULL,'C32251107F089D00-FICuS-01-2A','C32251107F089D00-FICTS-01-09','C32251107F089D00-uuuuu-01-D9','InChI=1S/C11H12BrO2P/c1-11(2)10(12)8-15(13,14-11)9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=UZZAFLQYWCVDRQ-UHFFFAOYSA-N','CC1(C)OP(=O)(c2ccccc2)C=C1Br','1'),
	(226718,1,0,NULL,'Consistent with Molecular Formula','C12H23O4P',262.2851,NULL,'188DB22A61FF4F4C-FICuS-01-77','188DB22A61FF4F4C-FICTS-01-56','188DB22A61FF4F4C-uuuuu-01-26','InChI=1S/C12H23O4P/c1-10(2,3)9-8-12(15-7,11(4,5)6)16-17(9,13)14/h8H,1-7H3,(H,13,14)','InChIKey=DDEXGUAPNVKCGP-UHFFFAOYSA-N','COC1(C(C)(C)C)C=C(C(C)(C)C)P(=O)(O)O1','1'),
	(226719,2,0,NULL,'Consistent with Molecular Formula','C16H15O2P',270.2671,NULL,'9B6A21EB232B4BDB-FICuS-01-78','9B6A21EB232B4BDB-FICTS-01-57','9B6A21EB232B4BDB-uuuuu-01-27','InChI=1S/C16H15O2P/c1-13-12-16(14-8-4-2-5-9-14)18-19(13,17)15-10-6-3-7-11-15/h2-12,16H,1H3','InChIKey=ZRLGMUKNJTVGTF-UHFFFAOYSA-N','CC1=CC(c2ccccc2)OP1(=O)c1ccccc1','1'),
	(226720,0,0,NULL,'Consistent with Molecular Formula','C7H11O3P',174.1359,NULL,'FDAE3792B5643828-FICuS-01-62','FDAE3792B5643828-FICTS-01-41','FDAE3792B5643828-uuuuu-01-11','InChI=1S/C7H11O3P/c8-11(9)6-5-7(10-11)3-1-2-4-7/h5-6H,1-4H2,(H,8,9)','InChIKey=CBMXGLLFJWYFHU-UHFFFAOYSA-N','O=P1(O)C=CC2(CCCC2)O1',NULL),
	(226721,0,0,NULL,'Consistent with Molecular Formula','C11H11N2O7PS',346.2509,NULL,'738C1741E34EE12E-FICuS-01-57','738C1741E34EE12E-FICTS-01-36','738C1741E34EE12E-uuuuu-01-06','InChI=1S/C11H11N2O7PS/c1-11(2)10(6-21(18,19)20-11)22-9-4-3-7(12(14)15)5-8(9)13(16)17/h3-6H,1-2H3,(H,18,19)','InChIKey=HNXFEYLFPPBENV-UHFFFAOYSA-N','CC1(C)OP(=O)(O)C=C1Sc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(226722,1,0,NULL,'Consistent with Molecular Formula','C13H15N2O7PS',374.3045,NULL,'37212FAE5D323F38-FICuS-01-54','37212FAE5D323F38-FICTS-01-33','37212FAE5D323F38-uuuuu-01-03','InChI=1S/C13H15N2O7PS/c1-4-21-23(20)8-12(13(2,3)22-23)24-11-6-5-9(14(16)17)7-10(11)15(18)19/h5-8H,4H2,1-3H3','InChIKey=ZXXJUBCXDGHKFW-UHFFFAOYSA-N','CCOP1(=O)C=C(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C(C)(C)O1','1'),
	(226723,1,0,NULL,'Consistent with Molecular Formula','C17H15N2O6PS',406.3491,NULL,'1C2F379548F7E8AD-FICuS-01-76','1C2F379548F7E8AD-FICTS-01-55','1C2F379548F7E8AD-uuuuu-01-25','InChI=1S/C17H15N2O6PS/c1-17(2)16(11-26(24,25-17)13-6-4-3-5-7-13)27-15-9-8-12(18(20)21)10-14(15)19(22)23/h3-11H,1-2H3','InChIKey=QVLHDKYXYKJAPF-UHFFFAOYSA-N','CC1(C)OP(=O)(c2ccccc2)C=C1Sc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(226724,0,0,NULL,'Consistent with Molecular Formula','C11H13O2P',208.1963,NULL,'845C72EB8FA674B1-FICuS-01-6E','845C72EB8FA674B1-FICTS-01-4D','845C72EB8FA674B1-uuuuu-01-1D','InChI=1S/C11H13O2P/c1-10(2)8-9-14(12,13)11-6-4-3-5-7-11/h3-7,9H,1-2H3,(H,12,13)','InChIKey=VGXOLLDHRZHIIF-UHFFFAOYSA-N','CC(C)=C=CP(=O)(O)c1ccccc1',NULL),
	(226725,0,0,NULL,'Consistent with Molecular Formula','C9H17O3P',204.2053,NULL,'198C1749F434C90E-FICuS-01-53','198C1749F434C90E-FICTS-01-32','198C1749F434C90E-uuuuu-01-02','InChI=1S/C9H17O3P/c1-5-11-13(10,12-6-2)8-7-9(3)4/h8H,5-6H2,1-4H3','InChIKey=FIKUSCSPTVGGQV-UHFFFAOYSA-N','CCOP(=O)(C=C=C(C)C)OCC',NULL),
	(226726,0,0,NULL,'Consistent with Molecular Formula','C8H13O3P',188.1627,NULL,'5F6A6A5FE52C59C7-FICuS-01-82','5F6A6A5FE52C59C7-FICTS-01-61','5F6A6A5FE52C59C7-uuuuu-01-31','InChI=1S/C8H13O3P/c9-12(10,11)7-6-8-4-2-1-3-5-8/h7H,1-5H2,(H2,9,10,11)','InChIKey=IEOUMQUBYNVDCH-UHFFFAOYSA-N','O=P(O)(O)C=C=C1CCCCC1',NULL),
	(226727,1,0,NULL,'Consistent with Molecular Formula','C11H21O3P',232.2589,NULL,'F29E2BA684F7CFC4-FICuS-01-91','F29E2BA684F7CFC4-FICTS-01-70','F29E2BA684F7CFC4-uuuuu-01-40','InChI=1S/C11H21O3P/c1-10(2,3)8-7-9(11(4,5)6)15(12,13)14/h8H,1-6H3,(H2,12,13,14)','InChIKey=BZUVLAULGXOKJL-UHFFFAOYSA-N','CC(C)(C)C=C=C(C(C)(C)C)P(=O)(O)O','1'),
	(226728,5,0,NULL,'Consistent with Molecular Formula','C25H35O4P',430.5229,NULL,'871CA89CBFDBE9E3-FICuS-01-A3','871CA89CBFDBE9E3-FICTS-01-82','21B4E19AE125FA12-uuuuu-01-06','InChI=1S/C25H35O4P/c1-5-28-30(26,29-6-2)16-14-19-8-12-24-23-10-7-18-17-20(27-4)9-11-21(18)22(23)13-15-25(19,24)3/h9,11,16-17,22-24H,5-8,10,12-13,15H2,1-4H3/t14?,22?,23-,24?,25-/m1/s1','InChIKey=JIHALSHDGNCNII-ZPIHLPPGSA-N','CCOP(=O)(C=C=C1CCC2C3CCc4cc(OC)ccc4C3CCC12C)OCC','1'),
	(226729,5,0,NULL,'Consistent with Molecular Formula','C21H27O4P',374.4157,NULL,'357A36C999F9B0E6-FICuS-01-6A','357A36C999F9B0E6-FICTS-01-49','A85DFC90CE1F8482-uuuuu-01-2F','InChI=1S/C21H27O4P/c1-21-11-9-18-17-7-5-16(25-2)13-14(17)3-6-19(18)20(21)8-4-15(21)10-12-26(22,23)24/h5,7,12-13,18-20H,3-4,6,8-9,11H2,1-2H3,(H2,22,23,24)/t10?,18?,19-,20?,21-/m1/s1','InChIKey=PYVQTASVCPATQN-JNOTUFJTSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=C=CP(=O)(O)O)CCC12','1'),
	(226730,1,1,NULL,'Consistent with Molecular Formula','C16H17O3P',288.2823,NULL,'F21EAB0B87321803-FICuS-01-4A','F21EAB0B87321803-FICTS-01-29','24FD055F012A53BA-uuuuu-01-05','InChI=1S/C16H17O3P/c1-16(17,13-12-14-8-4-2-5-9-14)20(18,19)15-10-6-3-7-11-15/h2-13,17H,1H3,(H,18,19)/b13-12+','InChIKey=VVGDBQDQVJSODU-OUKQBFOZSA-N','CC(O)(/C=C/c1ccccc1)P(=O)(O)c1ccccc1','1'),
	(226731,1,1,NULL,'Consistent with Molecular Formula','C12H17O2P',224.2389,NULL,'E6175998F170884E-FICuS-01-50','E6175998F170884E-FICTS-01-2F','888273889D2204BA-uuuuu-01-F2','InChI=1S/C12H17O2P/c1-12(2,13)9-10-15(3,14)11-7-5-4-6-8-11/h4-10,13H,1-3H3/b10-9-','InChIKey=NIPXRPWOSZSPPP-KTKRTIGZSA-N','CC(C)(O)/C=C\\P(C)(=O)c1ccccc1','1'),
	(226732,0,1,NULL,'Consistent with Molecular Formula','C5H11KO4P',205.2113,NULL,'A30B773074215049-FICuS-01-1E','A30B773074215049-FICTS-01-FD','E88D1E024BC0D831-uuuuu-01-10','InChI=1S/C5H11O4P.K/c1-5(2,6)3-4-10(7,8)9;/h3-4,6H,1-2H3,(H2,7,8,9);/q;+1/b4-3-;','InChIKey=XGZFMHRJQBJEPL-LNKPDPKZSA-N','CC(C)(O)/C=C\\P(=O)(O)O.[K+]','1'),
	(226733,0,0,NULL,'Consistent with Molecular Formula','C17H32NO4P',345.4179,NULL,'6DB9AFF4D4CFB7CC-FICuS-01-BD','6DB9AFF4D4CFB7CC-FICTS-01-9C','08490739F9057F31-uuuuu-01-E3','InChI=1S/C12H23N.C5H9O4P/c1-3-7-11(8-4-1)13-12-9-5-2-6-10-12;1-5(2)4(6)3-10(7,8)9-5/h11-13H,1-10H2;3H2,1-2H3,(H,7,8)','InChIKey=MOBOHLRVJCARJD-UHFFFAOYSA-N','C1CCC(NC2CCCCC2)CC1.CC1(C)OP(=O)(O)CC1=O',NULL),
	(226734,0,0,NULL,'Consistent with Molecular Formula','C15H11O3P',270.2239,NULL,'76751F30C77D1C16-FICuS-01-4A','76751F30C77D1C16-FICTS-01-29','76751F30C77D1C16-uuuuu-01-F9','InChI=1S/C15H11O3P/c16-15(13-7-3-1-4-8-13)11-12-19(17,18)14-9-5-2-6-10-14/h1-10H,(H,17,18)','InChIKey=JRNHECCROQCCDW-UHFFFAOYSA-N','O=C(C#CP(=O)(O)c1ccccc1)c1ccccc1',NULL),
	(226735,0,0,NULL,'Consistent with Molecular Formula','C28H22O2',390.4806,NULL,'F4BB2546D7814131-FICuS-01-43','F4BB2546D7814131-FICTS-01-22','F4BB2546D7814131-uuuuu-01-F2','InChI=1S/C28H22O2/c29-27(23-13-5-1-6-14-23,24-15-7-2-8-16-24)21-22-28(30,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20,29-30H','InChIKey=CPXHDGJIYPGMMZ-UHFFFAOYSA-N','OC(C#CC(O)(c1ccccc1)c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(226736,0,0,NULL,'Consistent with Molecular Formula','C22H44O4',372.5872,NULL,'6B2487F31CE7AE6E-FICuS-01-7E','6B2487F31CE7AE6E-FICTS-01-5D','6B2487F31CE7AE6E-uuuuu-01-2D','InChI=1S/C22H44O4/c1-23-21(24-2)17-13-9-5-7-11-15-19-22(25-3,26-4)20-16-12-8-6-10-14-18-21/h5-20H2,1-4H3','InChIKey=ANUXZHKUXMFHJH-UHFFFAOYSA-N','COC1(OC)CCCCCCCCC(OC)(OC)CCCCCCCC1',NULL),
	(226737,2,0,NULL,'Consistent with Molecular Formula','C30H44O2',436.6764,NULL,'E12C87526A4C2AC5-FICuS-01-61','E12C87526A4C2AC5-FICTS-01-40','E12C87526A4C2AC5-uuuuu-01-10','InChI=1S/C30H44O2/c31-29(27-19-11-9-12-20-27)23-15-5-1-2-6-16-24-30(32,28-21-13-10-14-22-28)26-18-8-4-3-7-17-25-29/h9-14,19-22,31-32H,1-8,15-18,23-26H2','InChIKey=SPYDTSUWTZXBSX-UHFFFAOYSA-N','OC1(c2ccccc2)CCCCCCCCC(O)(c2ccccc2)CCCCCCCC1','1'),
	(226738,0,0,NULL,'Consistent with Molecular Formula','C22H38O3',350.5404,NULL,'23BA09295A1995BA-FICuS-01-54','23BA09295A1995BA-FICTS-01-33','23BA09295A1995BA-uuuuu-01-03','InChI=1S/C22H38O3/c1-2-21(23)15-11-7-3-5-9-13-17-22(24-19-20-25-22)18-14-10-6-4-8-12-16-21/h1,23H,3-20H2','InChIKey=ILKJXTMDFHGUBU-UHFFFAOYSA-N','C#CC1(O)CCCCCCCCC2(CCCCCCCC1)OCCO2',NULL),
	(226739,0,0,NULL,'Consistent with Molecular Formula','C22H40O4',368.5556,NULL,'C26DA8DCAE21A7AF-FICuS-01-9E','C26DA8DCAE21A7AF-FICTS-01-7D','C26DA8DCAE21A7AF-uuuuu-01-4D','InChI=1S/C22H40O4/c1-2-6-10-14-22(25-19-20-26-22)16-12-8-4-3-7-11-15-21(13-9-5-1)23-17-18-24-21/h1-20H2','InChIKey=KIWQXBZEHMEJLC-UHFFFAOYSA-N','C1CCCCC2(CCCCCCCCC3(CCC1)OCCO3)OCCO2',NULL),
	(226740,0,0,NULL,'Consistent with Molecular Formula','C22H40S4',432.798,NULL,'749833524DDD22B8-FICuS-01-4E','749833524DDD22B8-FICTS-01-2D','749833524DDD22B8-uuuuu-01-FD','InChI=1S/C22H40S4/c1-2-6-10-14-22(25-19-20-26-22)16-12-8-4-3-7-11-15-21(13-9-5-1)23-17-18-24-21/h1-20H2','InChIKey=UYTONAUUHUMPKA-UHFFFAOYSA-N','C1CCCCC2(CCCCCCCCC3(CCC1)SCCS3)SCCS2',NULL),
	(226741,0,0,NULL,'Consistent with Molecular Formula','C10H16O4S',232.294,NULL,'AC0813FD5C971C11-FICuS-01-5F','AC0813FD5C971C11-FICTS-01-3E','AC0813FD5C971C11-uuuuu-01-0E','InChI=1S/C10H16O4S/c1-9(2)5-15(13,14)6-10(3,4)8(12)7(9)11/h5-6H2,1-4H3','InChIKey=IPNVHWMQWHXLGZ-UHFFFAOYSA-N','CC1(C)CS(=O)(=O)CC(C)(C)C(=O)C1=O',NULL),
	(226742,0,0,NULL,'Consistent with Molecular Formula','C16H28N2O2S',312.4694,NULL,'F61B4E499A6F4BBC-FICuS-01-8D','F61B4E499A6F4BBC-FICTS-01-6C','F61B4E499A6F4BBC-uuuuu-01-3C','InChI=1S/C16H28N2O2S/c1-13(2)9-11-15(5,6)17-21(19,20)18-16(7,8)12-10-14(3)4/h11-12,17-18H,1-8H3','InChIKey=AVJQDGUXAHQJPM-UHFFFAOYSA-N','CC(C)=C=CC(C)(C)NS(=O)(=O)NC(C)(C)C=C=C(C)C',NULL),
	(226743,0,2,NULL,'Consistent with Molecular Formula','C10H20N4S',228.3548,NULL,'18E82A22EF2E1046-FICuS-01-51','71E3D197A0B924C9-FICTS-01-39','18E82A22EF2E1046-uuuuu-01-00','InChI=1S/C10H20N4S/c1-9(2)5-15-6-10(3,4)8(14-12)7(9)13-11/h5-6,11-12H2,1-4H3/b13-7+,14-8+','InChIKey=IYJYMSFBCJIDPX-FNCQTZNRSA-N','CC1(C)CSCC(C)(C)C(=N/N)/C1=N\\N','1'),
	(226744,0,2,NULL,'Consistent with Molecular Formula','C10H20N4O2S',260.3536,NULL,'E2215086838361D3-FICuS-01-28','0DECE91EC2629B04-FICTS-01-52','E2215086838361D3-uuuuu-01-D7','InChI=1S/C10H20N4O2S/c1-9(2)5-17(15,16)6-10(3,4)8(14-12)7(9)13-11/h5-6,11-12H2,1-4H3/b13-7+,14-8+','InChIKey=RIOOGMHAJUMYKG-FNCQTZNRSA-N','CC1(C)CS(=O)(=O)CC(C)(C)C(=N/N)/C1=N\\N','1'),
	(226745,0,0,NULL,'Consistent with Molecular Formula','C24H36O10',484.5424,NULL,'B54F65F5729B0585-FICuS-01-54','B54F65F5729B0585-FICTS-01-33','B54F65F5729B0585-uuuuu-01-03','InChI=1S/C24H36O10/c25-17(26)7-13-23(14-8-18(27)28)11-5-3-1-2-4-6-12-24(15-9-19(29)30,16-10-20(31)32)22(34)21(23)33/h1-16H2,(H,25,26)(H,27,28)(H,29,30)(H,31,32)','InChIKey=ZPAOCLAKRURAOZ-UHFFFAOYSA-N','O=C(O)CCC1(CCC(=O)O)CCCCCCCCC(CCC(=O)O)(CCC(=O)O)C(=O)C1=O',NULL),
	(226746,0,0,NULL,'Consistent with Molecular Formula','C24H32N4O2',408.5424,NULL,'AB2B685313CFF8E4-FICuS-01-78','AB2B685313CFF8E4-FICTS-01-57','AB2B685313CFF8E4-uuuuu-01-27','InChI=1S/C24H32N4O2/c25-17-7-13-23(14-8-18-26)11-5-3-1-2-4-6-12-24(15-9-19-27,16-10-20-28)22(30)21(23)29/h1-16H2','InChIKey=CEAARCYFWJJGGE-UHFFFAOYSA-N','N#CCCC1(CCC#N)CCCCCCCCC(CCC#N)(CCC#N)C(=O)C1=O',NULL),
	(226747,0,0,NULL,'Consistent with Molecular Formula','C24H44O6',428.608,NULL,'26AC52F9E33C10F3-FICuS-01-61','26AC52F9E33C10F3-FICTS-01-40','26AC52F9E33C10F3-uuuuu-01-10','InChI=1S/C24H44O6/c25-17-7-13-23(14-8-18-26)11-5-3-1-2-4-6-12-24(15-9-19-27,16-10-20-28)22(30)21(23)29/h25-28H,1-20H2','InChIKey=XMCUDPYSSHXCGU-UHFFFAOYSA-N','O=C1C(=O)C(CCCO)(CCCO)CCCCCCCCC1(CCCO)CCCO',NULL),
	(226748,0,0,NULL,'Consistent with Molecular Formula','C32H52O10',596.7568,NULL,'94EE406FFC76EA39-FICuS-01-86','94EE406FFC76EA39-FICTS-01-65','94EE406FFC76EA39-uuuuu-01-35','InChI=1S/C32H52O10/c1-39-25(33)15-11-21-31(22-12-16-26(34)40-2)19-9-7-5-6-8-10-20-32(30(38)29(31)37,23-13-17-27(35)41-3)24-14-18-28(36)42-4/h5-24H2,1-4H3','InChIKey=KCUJCGXWBSMQRQ-UHFFFAOYSA-N','COC(=O)CCCC1(CCCC(=O)OC)CCCCCCCCC(CCCC(=O)OC)(CCCC(=O)OC)C(=O)C1=O',NULL),
	(226749,2,0,NULL,'Consistent with Molecular Formula','C24H36N4O2',412.574,NULL,'26642D5D2C284BAC-FICuS-01-61','26642D5D2C284BAC-FICTS-01-40','26642D5D2C284BAC-uuuuu-01-10','InChI=1S/C24H36N4O2/c25-17-7-13-23(14-8-18-26)11-5-3-1-2-4-6-12-24(15-9-19-27,16-10-20-28)22(30)21(23)29/h21-22,29-30H,1-16H2','InChIKey=OQQHXXWYMQPCJH-UHFFFAOYSA-N','N#CCCC1(CCC#N)CCCCCCCCC(CCC#N)(CCC#N)C(O)C1O','1'),
	(226750,0,0,NULL,'Consistent with Molecular Formula','C32H52O10',596.7568,NULL,'A4F9E10DE8003F0C-FICuS-01-6E','A4F9E10DE8003F0C-FICTS-01-4D','A4F9E10DE8003F0C-uuuuu-01-1D','InChI=1S/C32H52O10/c1-5-39-25(33)15-21-31(22-16-26(34)40-6-2)19-13-11-9-10-12-14-20-32(30(38)29(31)37,23-17-27(35)41-7-3)24-18-28(36)42-8-4/h5-24H2,1-4H3','InChIKey=QCUSEJIVOYKGNV-UHFFFAOYSA-N','CCOC(=O)CCC1(CCC(=O)OCC)CCCCCCCCC(CCC(=O)OCC)(CCC(=O)OCC)C(=O)C1=O',NULL),
	(226751,2,0,NULL,'Consistent with Molecular Formula','C22H32N4O2',384.5204,NULL,'83599CE164F5D8B2-FICuS-01-67','83599CE164F5D8B2-FICTS-01-46','83599CE164F5D8B2-uuuuu-01-16','InChI=1S/C22H32N4O2/c23-15-5-11-21(12-6-16-24)9-3-1-2-4-10-22(13-7-17-25,14-8-18-26)20(28)19(21)27/h19-20,27-28H,1-14H2','InChIKey=MTTUERYEXXCQBJ-UHFFFAOYSA-N','N#CCCC1(CCC#N)CCCCCCC(CCC#N)(CCC#N)C(O)C1O','1'),
	(226752,0,0,NULL,'Consistent with Molecular Formula','C22H28N4O2',380.4888,NULL,'5FFFBC250F39BB00-FICuS-01-80','5FFFBC250F39BB00-FICTS-01-5F','5FFFBC250F39BB00-uuuuu-01-2F','InChI=1S/C22H28N4O2/c23-15-5-11-21(12-6-16-24)9-3-1-2-4-10-22(13-7-17-25,14-8-18-26)20(28)19(21)27/h1-14H2','InChIKey=SMBRNMXWHMIBML-UHFFFAOYSA-N','N#CCCC1(CCC#N)CCCCCCC(CCC#N)(CCC#N)C(=O)C1=O',NULL),
	(226753,0,0,NULL,'Consistent with Molecular Formula','C26H40O10',512.596,NULL,'33500D264528C662-FICuS-01-22','33500D264528C662-FICTS-01-01','33500D264528C662-uuuuu-01-D1','InChI=1S/C26H40O10/c1-33-19(27)9-15-25(16-10-20(28)34-2)13-7-5-6-8-14-26(24(32)23(25)31,17-11-21(29)35-3)18-12-22(30)36-4/h5-18H2,1-4H3','InChIKey=GAYHADIMVMIULI-UHFFFAOYSA-N','COC(=O)CCC1(CCC(=O)OC)CCCCCCC(CCC(=O)OC)(CCC(=O)OC)C(=O)C1=O',NULL),
	(226754,0,0,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'6547C90498B65DBB-FICuS-01-63','6547C90498B65DBB-FICTS-01-42','6547C90498B65DBB-uuuuu-01-12','InChI=1S/C10H14O4/c11-9(12)7-5-3-1-2-4-6-8-10(13)14/h3-8H2,(H,11,12)(H,13,14)','InChIKey=MYYSSKJPRXUJHE-UHFFFAOYSA-N','O=C(O)CCCC#CCCCC(=O)O',NULL),
	(226755,3,0,NULL,'Consistent with Molecular Formula','C10H14N2O5',242.231,'1-[5-(hydroxymethyl)-4-methoxytetrahydrofuran-2-yl]pyrimidine-2,4(1H,3H)-dione','1AA19794D6E85B90-FICuS-01-5F','1AA19794D6E85B90-FICTS-01-3E','1AA19794D6E85B90-uuuuu-01-0E','InChI=1S/C10H14N2O5/c1-16-6-4-9(17-7(6)5-13)12-3-2-8(14)11-10(12)15/h2-3,6-7,9,13H,4-5H2,1H3,(H,11,14,15)','InChIKey=MJLFWMACMGAXSW-UHFFFAOYSA-N','COC1CC(n2ccc(=O)[nH]c2=O)OC1CO','1'),
	(226756,6,2,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,'2,4-Bishydroxyimino-6(sup e),9(sup a)-dimethyl-6(sup a)-hydroxy-7-phenyladamantane','5AF0798D01652A6F-FICuS-01-5A','5AF0798D01652A6F-FICTS-01-39','F768A2BD42E3F807-uuuuu-01-1D','InChI=1S/C18H22N2O3/c1-10-12-8-18(11-6-4-3-5-7-11)9-13(15(12)19-22)16(20-23)14(10)17(18,2)21/h3-7,10,12-14,21-23H,8-9H2,1-2H3/b19-15-,20-16-/t10?,12?,13?,14?,17-,18?/m1/s1','InChIKey=KJYQOKLPJNZWMD-RETAVABUSA-N','CC1C2CC3(c4ccccc4)CC(/C(=N/O)C1C3(C)O)/C2=N/O','1'),
	(226757,5,2,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,'2,4-bishydroxyimino-6(sup a)-hydroxy-6(sup e)-methyl-7-phenyladamantane','08958BD9770254F3-FICuS-01-46','08958BD9770254F3-FICTS-01-25','1E286F383038F008-uuuuu-01-E9','InChI=1S/C17H20N2O3/c1-16(20)13-7-10-8-17(16,11-5-3-2-4-6-11)9-12(14(10)18-21)15(13)19-22/h2-6,10,12-13,20-22H,7-9H2,1H3/b18-14-,19-15-/t10?,12?,13?,16-,17?/m1/s1','InChIKey=MDLWZWJEYGSWQC-MUTKUHOLSA-N','CC1(O)C2CC3CC1(c1ccccc1)CC(/C2=N/O)/C3=N/O','1'),
	(226758,6,2,NULL,'Consistent with Molecular Formula','C15H22N2O3',278.3504,'2,4-Bishydroxyimino-6(sup e),9(sup a)-dimethyl-6(sup a)-hydroxy-7-(2-propen-2-yl)adamantane','69CD23AFAD20CAED-FICuS-01-9D','69CD23AFAD20CAED-FICTS-01-7C','D29D4FE8CCCB429F-uuuuu-01-50','InChI=1S/C15H22N2O3/c1-7(2)15-5-9-8(3)11(14(15,4)18)13(17-20)10(6-15)12(9)16-19/h8-11,18-20H,1,5-6H2,2-4H3/b16-12-,17-13-/t8?,9?,10?,11?,14-,15?/m1/s1','InChIKey=CZHDSGQXHOHIHH-TZWVXCNSSA-N','C=C(C)C12CC3/C(=N/O)C(C(C)C(C1)/C3=N\\O)C2(C)O','1'),
	(226759,4,3,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,'7-phenyl-2,4,6-trihydroxyiminoadamantane','E588F4A9ECC6CDCA-FICuS-01-B1','E588F4A9ECC6CDCA-FICTS-01-90','88A031A84CB8C77F-uuuuu-01-1C','InChI=1S/C16H17N3O3/c20-17-13-9-6-11-14(18-21)12(13)8-16(7-9,15(11)19-22)10-4-2-1-3-5-10/h1-5,9,11-12,20-22H,6-8H2/b17-13-,18-14+,19-15+','InChIKey=TVUDTBXYAJWSFW-RIVQNMCZSA-N','O/N=C1/C2CC3(c4ccccc4)CC(CC1/C3=N\\O)/C2=N\\O','1'),
	(226760,5,3,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,'9(sup a)-methyl-7-phenyl-2,4,6-trihydroxy-iminoadamantane','F4AFA98DC355B46D-FICuS-01-8E','63D9F939D2B3D410-FICTS-01-3B','E19AD749CF60FFB0-uuuuu-01-3B','InChI=1S/C18H20N2O3/c1-10-12-7-18(11-5-3-2-4-6-11)8-13(16(12)19-22)17(20-23)15(10)14(18)9-21/h2-6,9-10,12-13,15,21-23H,7-8H2,1H3/b14-9+,19-16-,20-17-','InChIKey=YCFOOQRHISCOAO-JSWXXMDKSA-N','CC1C2CC3(c4ccccc4)CC(/C2=N/O)/C(=N/O)C1/C3=C\\O','1'),
	(226761,4,2,NULL,'Consistent with Molecular Formula','C22H29N3O3',383.4894,'2,6-bishydroxyimino-4-(4-morpholinyl)-1-phenylmethyl tricyclo[5.3.1.0(sup 4,9)]undecane','43131F5B981C878C-FICuS-01-4F','43131F5B981C878C-FICTS-01-2E','30B465B9DB0AC6DB-uuuuu-01-2B','InChI=1S/C22H29N3O3/c26-23-19-7-6-17-13-21(12-16-4-2-1-3-5-16)14-18(19)22(17,15-20(21)24-27)25-8-10-28-11-9-25/h1-5,17-18,26-27H,6-15H2/b23-19+,24-20-','InChIKey=QNEAMANBFQKGEZ-CBAIGBLSSA-N','O/N=C1/CC2(N3CCOCC3)C3CC/C(=N\\O)C2CC1(Cc1ccccc1)C3','1'),
	(226762,0,1,NULL,'Consistent with Molecular Formula','C19H26N2O2',314.4266,'2-bishydroxyimino-4-(4-morpholinyl)-1-phenylmethyl bicyclo[2.2.2]octane','D7BAE31279D38A7F-FICuS-01-7D','D7BAE31279D38A7F-FICTS-01-5C','2A6077D8E9C01469-uuuuu-01-FE','InChI=1S/C19H26N2O2/c22-20-17-15-19(21-10-12-23-13-11-21)8-6-18(17,7-9-19)14-16-4-2-1-3-5-16/h1-5,22H,6-15H2/b20-17+','InChIKey=ZYOIQHOYFRTVNC-LVZFUZTISA-N','O/N=C1\\CC2(N3CCOCC3)CCC1(Cc1ccccc1)CC2','1'),
	(226763,4,2,NULL,'Consistent with Molecular Formula','C16H25N3O3',307.3918,'2,6-bishydroxyimino-1-methyl-4-(4-morpholinyl)-tricyclo[5.3.1.0(sup 4,9]undecane','CF68E4FA1B0C9C28-FICuS-01-8A','CF68E4FA1B0C9C28-FICTS-01-69','6A0E38E09F5B4F30-uuuuu-01-15','InChI=1S/C16H25N3O3/c1-15-8-11-2-3-13(17-20)12(9-15)16(11,10-14(15)18-21)19-4-6-22-7-5-19/h11-12,20-21H,2-10H2,1H3/b17-13+,18-14-','InChIKey=GKELHXYNBNIXOX-XINBEAJESA-N','CC12CC3CC/C(=N\\O)C(C1)C3(N1CCOCC1)C/C2=N/O','1'),
	(226764,0,0,NULL,'Consistent with Molecular Formula','C16H12N2',232.2842,'crytosanguinolentine','AB6ABF81D2C0BF36-FICuS-01-8C','AB6ABF81D2C0BF36-FICTS-01-6B','AB6ABF81D2C0BF36-uuuuu-01-3B','InChI=1S/C16H12N2/c1-18-10-13-11-6-2-4-8-14(11)17-16(13)12-7-3-5-9-15(12)18/h2-10H,1H3','InChIKey=GLYLOCYYFNTVGX-UHFFFAOYSA-N','Cn1cc2c3ccccc3nc-2c2ccccc21',NULL),
	(226765,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O2',338.4486,NULL,'9718A0D24FF271F9-FICuS-01-60','9718A0D24FF271F9-FICTS-01-3F','9718A0D24FF271F9-uuuuu-01-0F','InChI=1S/C21H26N2O2/c1-14(2)13-23-19(24)10-9-15-5-3-7-17-18-8-4-6-16(11-12-22)21(18)25-20(15)17/h3-8,14H,9-13,22H2,1-2H3,(H,23,24)','InChIKey=YTCNYFLFSXWAPC-UHFFFAOYSA-N','CC(C)CNC(=O)CCc1cccc2c1oc1c(CCN)cccc12',NULL),
	(226766,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN5O4S2',453.9175,NULL,'A8C411A955833B4E-FICuS-01-56','A8C411A955833B4E-FICTS-01-35','A8C411A955833B4E-uuuuu-01-05','InChI=1S/C17H16ClN5O4S2/c1-10-7-14(13(8-12(10)18)28-9-15(24)25)29(26,27)23-17-20-16(21-22-17)19-11-5-3-2-4-6-11/h2-8H,9H2,1H3,(H,24,25)(H3,19,20,21,22,23)','InChIKey=AKDJNADAIFOALR-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(Nc3ccccc3)n[nH]2)c(SCC(=O)O)cc1Cl',NULL),
	(226767,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN5O2S2',409.9077,NULL,'E62D28D8345671A4-FICuS-01-4D','25DFE76FF713387A-FICTS-01-53','E62D28D8345671A4-uuuuu-01-FC','InChI=1S/C16H16ClN5O2S2/c1-9-3-5-11(6-4-9)18-15-19-16(21-20-15)22-26(23,24)14-7-10(2)12(17)8-13(14)25/h3-8,25H,1-2H3,(H3,18,19,20,21,22)','InChIKey=CYIGQYFUSLAKHN-UHFFFAOYSA-N','Cc1ccc(Nc2n[nH]c(NS(=O)(=O)c3cc(C)c(Cl)cc3S)n2)cc1',NULL),
	(226768,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2N5O2S2',430.326,NULL,'E95FC5AB4102E377-FICuS-01-68','A01E7FFA430390CC-FICTS-01-4A','E95FC5AB4102E377-uuuuu-01-17','InChI=1S/C15H13Cl2N5O2S2/c1-8-6-13(12(25)7-11(8)17)26(23,24)22-15-19-14(20-21-15)18-10-4-2-9(16)3-5-10/h2-7,25H,1H3,(H3,18,19,20,21,22)','InChIKey=GRYIAOMDOBRKIU-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(Nc3ccc(Cl)cc3)n[nH]2)c(S)cc1Cl',NULL),
	(226769,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN5O3S2',425.9071,NULL,'8E09DD8EB4FAFEEA-FICuS-01-C0','710DF1EDD04C106F-FICTS-01-4A','8E09DD8EB4FAFEEA-uuuuu-01-6F','InChI=1S/C16H16ClN5O3S2/c1-9-7-14(13(26)8-12(9)17)27(23,24)22-16-19-15(20-21-16)18-10-3-5-11(25-2)6-4-10/h3-8,26H,1-2H3,(H3,18,19,20,21,22)','InChIKey=ONYBCDREBRLIKV-UHFFFAOYSA-N','COc1ccc(Nc2n[nH]c(NS(=O)(=O)c3cc(C)c(Cl)cc3S)n2)cc1',NULL),
	(226770,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN5O3S2',425.9071,NULL,'D9186768235528C3-FICuS-01-37','A9D3661E46B67248-FICTS-01-30','D9186768235528C3-uuuuu-01-E6','InChI=1S/C16H16ClN5O3S2/c1-9-6-14(13(26)8-12(9)17)27(23,24)22-16-19-15(20-21-16)18-10-4-3-5-11(7-10)25-2/h3-8,26H,1-2H3,(H3,18,19,20,21,22)','InChIKey=YYQWMYDERBYAMK-UHFFFAOYSA-N','COc1cccc(Nc2n[nH]c(NS(=O)(=O)c3cc(C)c(Cl)cc3S)n2)c1',NULL),
	(226771,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN5O5S2',485.9595,NULL,'B4102AD652E90A6A-FICuS-01-58','B4102AD652E90A6A-FICTS-01-37','B4102AD652E90A6A-uuuuu-01-07','InChI=1S/C18H20ClN5O5S2/c1-9-5-15(14(30)8-11(9)19)31(25,26)24-18-21-17(22-23-18)20-10-6-12(27-2)16(29-4)13(7-10)28-3/h5-8,30H,1-4H3,(H3,20,21,22,23,24)','InChIKey=DWBSMUGBPMNAMT-UHFFFAOYSA-N','COc1cc(Nc2n[nH]c(NS(=O)(=O)c3cc(C)c(Cl)cc3S)n2)cc(OC)c1OC',NULL),
	(226772,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5O2S2',445.9407,NULL,'EB6FF4EBAEC78287-FICuS-01-A4','C37E794D2BBDC04B-FICTS-01-63','EB6FF4EBAEC78287-uuuuu-01-53','InChI=1S/C19H16ClN5O2S2/c1-11-8-17(16(28)10-15(11)20)29(26,27)25-19-22-18(23-24-19)21-14-7-6-12-4-2-3-5-13(12)9-14/h2-10,28H,1H3,(H3,21,22,23,24,25)','InChIKey=FVYYYOQJBIBEHF-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(Nc3ccc4ccccc4c3)n[nH]2)c(S)cc1Cl',NULL),
	(226773,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN5O4S2',363.7931,NULL,'BC6E5B334D0E65E2-FICuS-01-73','6C834BEDC891A8FA-FICTS-01-6E','BC6E5B334D0E65E2-uuuuu-01-22','InChI=1S/C10H10ClN5O4S2/c1-4(17)20-6-3-8(7(21)2-5(6)11)22(18,19)16-10-13-9(12)14-15-10/h2-3,21H,1H3,(H4,12,13,14,15,16)','InChIKey=UOBAWPMUUPBNQQ-UHFFFAOYSA-N','CC(=O)Oc1cc(S(=O)(=O)Nc2nc(N)n[nH]2)c(S)cc1Cl',NULL),
	(226774,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN5O4S2',453.9175,NULL,'F3EB79B69C18E908-FICuS-01-7A','EBC174F5713827F9-FICTS-01-42','F3EB79B69C18E908-uuuuu-01-29','InChI=1S/C17H16ClN5O4S2/c1-9-3-5-11(6-4-9)19-16-20-17(22-21-16)23-29(25,26)15-8-13(27-10(2)24)12(18)7-14(15)28/h3-8,28H,1-2H3,(H3,19,20,21,22,23)','InChIKey=QDGCHIVLMLBEDK-UHFFFAOYSA-N','CC(=O)Oc1cc(S(=O)(=O)Nc2nc(Nc3ccc(C)cc3)n[nH]2)c(S)cc1Cl',NULL),
	(226775,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N6O3S2',549.4486,NULL,'FB1EF6FFECC8D801-FICuS-01-AD','845F6468417B7817-FICTS-01-1A','FB1EF6FFECC8D801-uuuuu-01-5C','InChI=1S/C22H18Cl2N6O3S2/c1-12-2-6-15(7-3-12)26-21-27-22(29-28-21)30-35(32,33)19-10-16(17(24)11-18(19)34)20(31)25-14-8-4-13(23)5-9-14/h2-11,34H,1H3,(H,25,31)(H3,26,27,28,29,30)','InChIKey=MXBJFJXHKMYROY-UHFFFAOYSA-N','Cc1ccc(Nc2n[nH]c(NS(=O)(=O)c3cc(C(=O)Nc4ccc(Cl)cc4)c(Cl)cc3S)n2)cc1',NULL),
	(226776,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O4S2',329.348,NULL,'D69B18CF865EDE0F-FICuS-01-95','B745C0B6D218E959-FICTS-01-3E','D69B18CF865EDE0F-uuuuu-01-44','InChI=1S/C10H11N5O4S2/c1-19-8(16)5-2-3-6(20)7(4-5)21(17,18)15-10-12-9(11)13-14-10/h2-4,20H,1H3,(H4,11,12,13,14,15)','InChIKey=YDTWPQPIUFAGTC-UHFFFAOYSA-N','COC(=O)c1ccc(S)c(S(=O)(=O)Nc2nc(N)n[nH]2)c1',NULL),
	(226777,0,0,NULL,'Consistent with Molecular Formula','C30H26Cl2N10O4S4',789.746,NULL,'A12C812C31C8D008-FICuS-01-47','5099F9B65BB1397D-FICTS-01-45','A12C812C31C8D008-uuuuu-01-F6','InChI=1S/C30H26Cl2N10O4S4/c1-17-13-25(49(43,44)41-29-35-27(37-39-29)33-19-9-5-3-6-10-19)23(15-21(17)31)47-48-24-16-22(32)18(2)14-26(24)50(45,46)42-30-36-28(38-40-30)34-20-11-7-4-8-12-20/h3-16H,1-2H3,(H3,33,35,37,39,41)(H3,34,36,38,40,42)','InChIKey=AMRIPXJLNCEOOK-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(Nc3ccccc3)n[nH]2)c(SSc2cc(Cl)c(C)cc2S(=O)(=O)Nc2nc(Nc3ccccc3)n[nH]2)cc1Cl',NULL),
	(226778,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN4O2S2',354.8285,NULL,'0F9437FC3AD0C470-FICuS-01-63','0F9437FC3AD0C470-FICTS-01-42','0F9437FC3AD0C470-uuuuu-01-12','InChI=1S/C13H11ClN4O2S2/c1-8-6-11(10(21)7-9(8)14)22(19,20)17-13-16-15-12-4-2-3-5-18(12)13/h2-7,21H,1H3,(H,16,17)','InChIKey=SGQVCISIURHRNX-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nnc3ccccn23)c(S)cc1Cl',NULL),
	(226779,2,0,NULL,'Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'DCCBF0BB337EE367-FICuS-01-94','DCCBF0BB337EE367-FICTS-01-73','CA6B08BAA39F4F0E-uuuuu-01-3F','InChI=1S/C8H13NO3/c1-8(2)11-4-6(3-9)7(10)5-12-8/h6-7,10H,4-5H2,1-2H3/t6-,7-/m1/s1','InChIKey=XEUJWYSNNKRFIW-RNFRBKRXSA-N','CC1(C)OCC(O)C(C#N)CO1','1'),
	(226780,3,0,NULL,'Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'2A1293C0C728A31D-FICuS-01-49','2A1293C0C728A31D-FICTS-01-28','F3BFE38E39BA5D3C-uuuuu-01-4A','InChI=1S/C11H17NO/c1-8(2)9-4-5-11(3,13)10(6-9)7-12/h9-10,13H,1,4-6H2,2-3H3/t9?,10-,11+/m0/s1','InChIKey=XMSSLEJRRCPSEN-QXXIUIOUSA-N','C=C(C)C1CCC(C)(O)C(C#N)C1','1'),
	(226781,1,0,NULL,'Consistent with Molecular Formula','C8H15NO2',157.212,NULL,'ADFCBCA4A215B52D-FICuS-01-95','ADFCBCA4A215B52D-FICTS-01-74','F027708E0D73DC0D-uuuuu-01-12','InChI=1S/C8H15NO2/c1-8(2,3)11-6-7(10)4-5-9/h7,10H,4,6H2,1-3H3/t7-/m1/s1','InChIKey=QMZBRCSTFKEQPV-SSDOTTSWSA-N','CC(C)(C)OCC(O)CC#N','1'),
	(226782,1,0,NULL,'Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'77090DF6D2D5E28F-FICuS-01-72','77090DF6D2D5E28F-FICTS-01-51','AC9647E8A9F6206B-uuuuu-01-21','InChI=1S/C10H11NO2/c11-7-6-9(12)8-13-10-4-2-1-3-5-10/h1-5,9,12H,6,8H2/t9-/m1/s1','InChIKey=KJJPPYGFSUFUAH-SECBINFHSA-N','N#CCC(O)COc1ccccc1','1'),
	(226783,2,0,NULL,'Consistent with Molecular Formula','C7H13BrO3',225.0819,NULL,'E2DA1B6BFA7C7EAA-FICuS-01-AD','E2DA1B6BFA7C7EAA-FICTS-01-8C','FEBAA91FD310401E-uuuuu-01-27','InChI=1S/C7H13BrO3/c1-7(2)10-3-5(8)6(9)4-11-7/h5-6,9H,3-4H2,1-2H3/t5-,6-/m1/s1','InChIKey=XRMJIYPEOLDAGW-PHDIDXHHSA-N','CC1(C)OCC(O)C(Br)CO1','1'),
	(226784,0,0,NULL,'Consistent with Molecular Formula','C10H8I2O',397.9816,'4,4-diiodo-3-phenyl-3-buten-2-one','2FAF2F5712002239-FICuS-01-3D','2FAF2F5712002239-FICTS-01-1C','2FAF2F5712002239-uuuuu-01-EC','InChI=1S/C10H8I2O/c1-7(13)9(10(11)12)8-5-3-2-4-6-8/h2-6H,1H3','InChIKey=YAUITSQVLXYQDV-UHFFFAOYSA-N','CC(=O)C(=C(I)I)c1ccccc1',NULL),
	(226785,0,0,NULL,'Consistent with Molecular Formula','C13H19Cl3N2O3',357.6637,'Bis(2-chloroethyl)-N-4-methoxy-2-nitrobenzyl-N-methyl ammonium chloride','A1A57E862F2CD0FE-FICuS-01-85','A1A57E862F2CD0FE-FICTS-01-64','83D02D2CB3BEFA58-uuuuu-01-30','InChI=1S/C13H19Cl2N2O3.ClH/c1-17(7-5-14,8-6-15)10-11-3-4-12(20-2)9-13(11)16(18)19;/h3-4,9H,5-8,10H2,1-2H3;1H/q+1;/p-1','InChIKey=INKDJKABBMZXAU-UHFFFAOYSA-M','COc1ccc(C[N+](C)(CCCl)CCCl)c([N+](=O)[O-])c1.[Cl-]',NULL),
	(226786,0,0,NULL,'Consistent with Molecular Formula','C7H9Cl2N3O2S',270.133,NULL,'877CBA3AFCD32C73-FICuS-01-86','877CBA3AFCD32C73-FICTS-01-65','877CBA3AFCD32C73-uuuuu-01-35','InChI=1S/C7H9Cl2N3O2S/c8-1-3-11(4-2-9)7-10-5-6(15-7)12(13)14/h5H,1-4H2','InChIKey=ZOVABAGIQNPQRV-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(N(CCCl)CCCl)s1',NULL),
	(226787,0,0,NULL,'Consistent with Molecular Formula','C7H9Cl2N3O2S',270.133,NULL,'A7192CA15EB344E6-FICuS-01-62','A7192CA15EB344E6-FICTS-01-41','A7192CA15EB344E6-uuuuu-01-11','InChI=1S/C7H9Cl2N3O2S/c8-1-3-11(4-2-9)6-5-10-7(15-6)12(13)14/h5H,1-4H2','InChIKey=OIODWPZBQNQUMB-UHFFFAOYSA-N','O=[N+]([O-])c1ncc(N(CCCl)CCCl)s1',NULL),
	(226788,0,0,NULL,'Consistent with Molecular Formula','C21H26N4O7S',478.519,NULL,'31E85AF63B6B4A5D-FICuS-01-75','31E85AF63B6B4A5D-FICTS-01-54','19470146B946BA5A-uuuuu-01-F4','InChI=1S/C20H22N4O4.CH4O3S/c25-23(26)18-8-3-7-17-19(18)20(15-5-1-2-6-16(15)22-17)21-9-4-10-24(27)11-13-28-14-12-24;1-5(2,3)4/h1-3,5-8H,4,9-14H2,(H,21,22);1H3,(H,2,3,4)','InChIKey=IRKSSGDJSSMPGG-UHFFFAOYSA-N','CS(=O)(=O)O.O=[N+]([O-])c1cccc2nc3ccccc3c(NCCC[N+]3([O-])CCOCC3)c12',NULL),
	(226789,0,0,NULL,'Consistent with Molecular Formula','C21H26N4O6S',462.5196,NULL,'D9FB4F4EFB6CAA80-FICuS-01-AA','D9FB4F4EFB6CAA80-FICTS-01-89','F15414FE79415A87-uuuuu-01-00','InChI=1S/C20H22N4O3.CH4O3S/c25-24(26)18-8-3-7-17-19(18)20(15-5-1-2-6-16(15)22-17)21-9-4-10-23-11-13-27-14-12-23;1-5(2,3)4/h1-3,5-8H,4,9-14H2,(H,21,22);1H3,(H,2,3,4)','InChIKey=GUDAGJUXXXVEIS-UHFFFAOYSA-N','CS(=O)(=O)O.O=[N+]([O-])c1cccc2nc3ccccc3c(NCCCN3CCOCC3)c12',NULL),
	(226790,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O4S',233.2416,NULL,'BE26EB6F49D55156-FICuS-01-70','BE26EB6F49D55156-FICTS-01-4F','BE26EB6F49D55156-uuuuu-01-1F','InChI=1S/C7H11N3O4S/c11-3-1-9(2-4-12)6-5-8-7(15-6)10(13)14/h5,11-12H,1-4H2','InChIKey=VHRGELKGXFYPME-UHFFFAOYSA-N','O=[N+]([O-])c1ncc(N(CCO)CCO)s1',NULL),
	(226791,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O4S',233.2416,NULL,'F24C6FE04548F01B-FICuS-01-65','F24C6FE04548F01B-FICTS-01-44','F24C6FE04548F01B-uuuuu-01-14','InChI=1S/C7H11N3O4S/c11-3-1-9(2-4-12)7-8-5-6(15-7)10(13)14/h5,11-12H,1-4H2','InChIKey=YWXVDTSGAZBQDY-UHFFFAOYSA-N','O=[N+]([O-])c1cnc(N(CCO)CCO)s1',NULL),
	(226792,5,6,NULL,'Consistent with Molecular Formula','C30H52N2O3',488.7524,NULL,'A6A91D0F186EF5E5-FICuS-01-7C','A6A91D0F186EF5E5-FICTS-01-5B','17915723B55E46D6-uuuuu-01-EE','InChI=1S/C30H52N2O3/c1-26(31)29(34)24-19-17-15-13-11-9-7-5-3-4-6-8-10-12-14-16-18-22-28(33)23-20-21-25-30(35)27(2)32/h3-4,7-10,14,16,18,20-22,26-30,33-35H,5-6,11-13,15,17,19,23-25,31-32H2,1-2H3/b4-3-,9-7-,10-8-,16-14-,21-20-,22-18+/t26-,27-,28?,29?,30?/m0','InChIKey=SRMFEHHBFSEVCX-CJDZMNEYSA-N','CC(N)C(O)C/C=C\\CC(O)/C=C/C=C\\C/C=C\\C/C=C\\C/C=C\\CCCCCCC(O)C(C)N','1'),
	(226793,4,6,NULL,'Consistent with Molecular Formula','C30H52N2O2',472.753,'Leucettamol A','D18035957159E68A-FICuS-01-44','D18035957159E68A-FICTS-01-23','A10C4B64E892B0BC-uuuuu-01-1A','InChI=1S/C30H52N2O2/c1-27(31)29(33)25-23-21-19-17-15-13-11-9-7-5-3-4-6-8-10-12-14-16-18-20-22-24-26-30(34)28(2)32/h3,5-6,8-9,11-12,14-15,17,21,23,27-30,33-34H,4,7,10,13,16,18-20,22,24-26,31-32H2,1-2H3/b5-3-,8-6-,11-9-,14-12-,17-15-,23-21-/t27-,28-,29?,30?','InChIKey=CXFKWMQQNSTRAS-UEBLXSIFSA-N','CC(N)C(O)C/C=C\\C/C=C\\C/C=C\\C/C=C\\C/C=C\\C/C=C\\CCCCCCC(O)C(C)N','1'),
	(226794,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O2S',293.383,NULL,'B1802D9ED60862F8-FICuS-01-5E','B1802D9ED60862F8-FICTS-01-3D','B1802D9ED60862F8-uuuuu-01-0D','InChI=1S/C14H19N3O2S/c1-17(2)13-7-3-6-12-11(13)5-4-8-14(12)20(18,19)16-10-9-15/h3-8,16H,9-10,15H2,1-2H3','InChIKey=CSJXLKVNKAXFSI-UHFFFAOYSA-N','CN(C)c1cccc2c(S(=O)(=O)NCCN)cccc12',NULL),
	(226795,0,0,NULL,'Consistent with Molecular Formula','C17H26N4O2S',350.478,NULL,'A78045B2A5449755-FICuS-01-3C','A78045B2A5449755-FICTS-01-1B','A78045B2A5449755-uuuuu-01-EB','InChI=1S/C17H26N4O2S/c1-21(2)16-8-3-7-15-14(16)6-4-9-17(15)24(22,23)20-12-5-11-19-13-10-18/h3-4,6-9,19-20H,5,10-13,18H2,1-2H3','InChIKey=MVGLWQWRRGYGPC-UHFFFAOYSA-N','CN(C)c1cccc2c(S(=O)(=O)NCCCNCCN)cccc12',NULL),
	(226796,0,0,NULL,'Consistent with Molecular Formula','C12H13NNaO2S',258.29,NULL,'B35E289A9406880D-FICuS-01-51','B35E289A9406880D-FICTS-01-30','38B9C495F47D3AA5-uuuuu-01-20','InChI=1S/C12H13NO2S.Na/c1-13(2)11-7-3-6-10-9(11)5-4-8-12(10)16(14)15;/h3-8,16H,1-2H3;/q;+1','InChIKey=OQLJYGYKGXCDSV-UHFFFAOYSA-N','CN(C)c1cccc2c([SH](=O)=O)cccc12.[Na+]',NULL),
	(226797,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a12) connected atoms =[ N Cl N N ]','C14H21ClN6O5PtS',615.9601,NULL,'9BCC0CC9A0EAD406-FICuS-01-8C','9BCC0CC9A0EAD406-FICTS-01-6B','84BBE10AEA2A1F75-uuuuu-01-29','InChI=1S/C14H17N3O2S.ClH.NO3.2H2N.Pt/c1-17(2)13-7-3-6-12-11(13)5-4-8-14(12)20(18,19)16-10-9-15;;2-1(3)4;;;/h3-8,16H,9-10H2,1-2H3;1H;;2*1H2;/q;;3*-1;+4/p-1','InChIKey=NRDNGQAWMDBUQB-UHFFFAOYSA-M','CN(C)c1cccc2c(S(=O)(=O)NCCN[Pt+2](N)(N)[ClH-])cccc12.O=[N+]([O-])[O-]',NULL),
	(226798,0,0,NULL,'No Comparision - Unparameterized Atom - N(a2) connected atoms =[ C C Pt H ]','C17H26Cl2N4O2PtS',616.474,NULL,'01D23DF5677B214B-FICuS-01-4F','01D23DF5677B214B-FICTS-01-2E','E78E04DA20D00124-uuuuu-01-F5','InChI=1S/C17H26N4O2S.2ClH.Pt/c1-21(2)16-8-3-7-15-14(16)6-4-9-17(15)24(22,23)20-12-5-11-19-13-10-18;;;/h3-4,6-9,19-20H,5,10-13,18H2,1-2H3;2*1H;/q;;;+2/p-2','InChIKey=NSOQTTHQNUTHIY-UHFFFAOYSA-L','CN(C)c1cccc2c(S(=O)(=O)NCCCN3CCN[Pt+2]3([ClH-])[ClH-])cccc12',NULL),
	(226799,0,0,NULL,'Consistent with Molecular Formula','C9H8O4',180.1598,NULL,'78EAA73C00A1B93E-FICuS-01-6F','78EAA73C00A1B93E-FICTS-01-4E','78EAA73C00A1B93E-uuuuu-01-1E','InChI=1S/C9H8O4/c10-7-3-1-6(2-4-7)5-8(11)9(12)13/h1-4,10H,5H2,(H,12,13)','InChIKey=KKADPXVIOXHVKN-UHFFFAOYSA-N','O=C(O)C(=O)Cc1ccc(O)cc1',NULL),
	(226800,1,1,NULL,'Consistent with Molecular Formula','C21H18N2O',314.386,NULL,'05C1AF3E2F5EB207-FICuS-01-6C','05C1AF3E2F5EB207-FICTS-01-4B','D5DDAE2757FA6976-uuuuu-01-35','InChI=1S/C21H18N2O/c1-3-9-16(10-4-1)21-15-19(18-13-7-8-14-20(18)24-21)23-22-17-11-5-2-6-12-17/h1-14,21-22H,15H2/b23-19+','InChIKey=LYCGIKKLCIAWGJ-FCDQGJHFSA-N','c1ccc(N/N=C2\\CC(c3ccccc3)Oc3ccccc32)cc1','1'),
	(226801,1,1,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'660B08F69C4811EB-FICuS-01-5A','660B08F69C4811EB-FICTS-01-39','1657678FFAFAB37F-uuuuu-01-34','InChI=1S/C15H14N2O/c16-17-13-10-15(11-6-2-1-3-7-11)18-14-9-5-4-8-12(13)14/h1-9,15H,10,16H2/b17-13+','InChIKey=LTYOJFOTFBGRPP-GHRIWEEISA-N','N/N=C1\\CC(c2ccccc2)Oc2ccccc21','1'),
	(226802,1,1,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'478877C8A51B90B4-FICuS-01-53','478877C8A51B90B4-FICTS-01-32','2AA8029D983C9B09-uuuuu-01-0C','InChI=1S/C15H13NO2/c17-16-13-10-15(11-6-2-1-3-7-11)18-14-9-5-4-8-12(13)14/h1-9,15,17H,10H2/b16-13+','InChIKey=ZBLUTZFHSCCKFN-DTQAZKPQSA-N','O/N=C1\\CC(c2ccccc2)Oc2ccccc21','1'),
	(226803,0,2,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'73473297B1FF5A8D-FICuS-01-62','9987E74A565F8112-FICTS-01-2A','73473297B1FF5A8D-uuuuu-01-11','InChI=1S/C19H18N2O3/c1-14(22)20-21-18(13-12-16-8-4-3-5-9-16)17-10-6-7-11-19(17)24-15(2)23/h3-13H,1-2H3,(H,20,22)/b13-12+,21-18+','InChIKey=SFPAYCIRCAOKOP-UVNARHGHSA-N','CC(=O)N/N=C(\\C=C\\c1ccccc1)c1ccccc1OC(C)=O','1'),
	(226804,1,1,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'DD6374312F4EB859-FICuS-01-60','DD6374312F4EB859-FICTS-01-3F','5EEB854DA12399BA-uuuuu-01-28','InChI=1S/C19H18N2O3/c1-13(22)21(14(2)23)20-17-12-19(15-8-4-3-5-9-15)24-18-11-7-6-10-16(17)18/h3-11,19H,12H2,1-2H3/b20-17+','InChIKey=UNGWSRDLOLQJGX-LVZFUZTISA-N','CC(=O)N(/N=C1\\CC(c2ccccc2)Oc2ccccc21)C(C)=O','1'),
	(226805,0,1,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'9B9FEA7A5BDAACF8-FICuS-01-BD','225822EEE8EA58AA-FICTS-01-57','9B9FEA7A5BDAACF8-uuuuu-01-6C','InChI=1S/C16H12O4/c17-13-5-1-11(2-6-13)3-7-14(18)12-4-8-15-16(9-12)20-10-19-15/h1-9,17H,10H2/b7-3+','InChIKey=ZPMFJDRYWAXBPS-XVNBXDOJSA-N','O=C(/C=C/c1ccc(O)cc1)c1ccc2c(c1)OCO2','1'),
	(226806,0,1,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'13C94582F7461E4E-FICuS-01-50','E6BD9BB8836EDAE6-FICTS-01-82','13C94582F7461E4E-uuuuu-01-FF','InChI=1S/C17H16O5/c1-21-16-9-11(4-7-14(16)19)3-6-13(18)12-5-8-15(20)17(10-12)22-2/h3-10,19-20H,1-2H3/b6-3+','InChIKey=ZMQUJBYFGUNWFO-ZZXKWVIFSA-N','COc1cc(/C=C/C(=O)c2ccc(O)c(OC)c2)ccc1O','1'),
	(226807,0,1,NULL,'Consistent with Molecular Formula','C25H28O5',408.4932,NULL,'C4471C6C64BC981A-FICuS-01-68','C4471C6C64BC981A-FICTS-01-47','953BEC6629CD6018-uuuuu-01-0E','InChI=1S/C25H28O5/c1-24(2,3)22(27)29-19-12-7-17(8-13-19)9-16-21(26)18-10-14-20(15-11-18)30-23(28)25(4,5)6/h7-16H,1-6H3/b16-9+','InChIKey=KONHQEPVIJRSJM-CXUHLZMHSA-N','CC(C)(C)C(=O)Oc1ccc(/C=C/C(=O)c2ccc(OC(=O)C(C)(C)C)cc2)cc1','1'),
	(226808,0,2,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'112D6469D2410A46-FICuS-01-2E','112D6469D2410A46-FICTS-01-0D','3ADBE1693C9A463A-uuuuu-01-23','InChI=1S/C19H16O3/c20-17-7-1-13(2-8-17)11-15-5-6-16(19(15)22)12-14-3-9-18(21)10-4-14/h1-4,7-12,20-21H,5-6H2/b15-11+,16-12+','InChIKey=YSEMBYWAAKOCKW-JOBJLJCHSA-N','O=C1/C(=C/c2ccc(O)cc2)CC/C1=C\\c1ccc(O)cc1','1'),
	(226809,0,2,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'2DAD0BD55FD42D23-FICuS-01-7B','2DAD0BD55FD42D23-FICTS-01-5A','9A9639013D8BCB88-uuuuu-01-12','InChI=1S/C19H16O5/c20-15-5-1-11(9-17(15)22)7-13-3-4-14(19(13)24)8-12-2-6-16(21)18(23)10-12/h1-2,5-10,20-23H,3-4H2/b13-7+,14-8+','InChIKey=MJDXEGMXLDBXSV-FNCQTZNRSA-N','O=C1/C(=C/c2ccc(O)c(O)c2)CC/C1=C\\c1ccc(O)c(O)c1','1'),
	(226810,1,2,NULL,'Consistent with Molecular Formula','C21H20O5',352.386,NULL,'45469DD4AD522ED3-FICuS-01-69','45469DD4AD522ED3-FICTS-01-48','ADCB1385133107B1-uuuuu-01-F3','InChI=1S/C21H20O5/c1-12-6-15(8-13-2-4-17(22)19(24)10-13)21(26)16(7-12)9-14-3-5-18(23)20(25)11-14/h2-5,8-12,22-25H,6-7H2,1H3/b15-8+,16-9+','InChIKey=BCVQJUKSDDVUFY-BVXMOGEKSA-N','CC1C/C(=C\\c2ccc(O)c(O)c2)C(=O)/C(=C/c2ccc(O)c(O)c2)C1','1'),
	(226811,0,2,NULL,'Consistent with Molecular Formula','C31H36O5',488.6224,NULL,'3A72FD888E9FF89D-FICuS-01-95','3A72FD888E9FF89D-FICTS-01-74','F9A3A8B75834F239-uuuuu-01-13','InChI=1S/C31H36O5/c1-20-16-23(18-21-8-12-25(13-9-21)35-28(33)30(2,3)4)27(32)24(17-20)19-22-10-14-26(15-11-22)36-29(34)31(5,6)7/h8-15,18-20H,16-17H2,1-7H3/b23-18+,24-19+','InChIKey=ZOSUNYJIKNVMNW-KBQFLUNPSA-N','CC1C/C(=C\\c2ccc(OC(=O)C(C)(C)C)cc2)C(=O)/C(=C/c2ccc(OC(=O)C(C)(C)C)cc2)C1','1'),
	(226812,0,0,NULL,'Consistent with Molecular Formula','C17H22N6O2',342.3998,'Pyrido[2,3-d]pyrimidine-2,4-diamine, 6-[[(4-methoxy- phenyl)amino]methyl]-5-methyl-, 3/5 methanol','6614D46B4081CC54-FICuS-01-44','6614D46B4081CC54-FICTS-01-23','B0B3F72E209816CD-uuuuu-01-12','InChI=1S/C16H18N6O.CH4O/c1-9-10(7-19-11-3-5-12(23-2)6-4-11)8-20-15-13(9)14(17)21-16(18)22-15;1-2/h3-6,8,19H,7H2,1-2H3,(H4,17,18,20,21,22);2H,1H3','InChIKey=OUZPNTYSZYNISU-UHFFFAOYSA-N','CO.COc1ccc(NCc2cnc3nc(N)nc(N)c3c2C)cc1',NULL),
	(226813,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl3N6O2',443.7193,'Pyrido[2,3-d]pyrimidine-2,4-diamine, 6-[[(2,3,4- trichlorophenyl)amino]methyl]-5-methyl-, 1/4 acetate','FAFA6D899ABED50F-FICuS-01-B0','FAFA6D899ABED50F-FICTS-01-8F','05F5C547C566FAD6-uuuuu-01-1E','InChI=1S/C15H13Cl3N6.C2H4O2/c1-6-7(4-21-9-3-2-8(16)11(17)12(9)18)5-22-14-10(6)13(19)23-15(20)24-14;1-2(3)4/h2-3,5,21H,4H2,1H3,(H4,19,20,22,23,24);1H3,(H,3,4)','InChIKey=ZJXQEVDAMMVQNX-UHFFFAOYSA-N','CC(=O)O.Cc1c(CNc2ccc(Cl)c(Cl)c2Cl)cnc2nc(N)nc(N)c12',NULL),
	(226814,5,0,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'33082F0470BC3F2F-FICuS-01-4E','33082F0470BC3F2F-FICTS-01-2D','AA4055DE5D0511EB-uuuuu-01-16','InChI=1S/C20H30O2/c1-5-14-13(12-21)6-8-16-15(14)7-9-17-19(2,3)18(22)10-11-20(16,17)4/h5-6,14-17,21H,1,7-12H2,2-4H3/t14-,15+,16?,17?,20-/m1/s1','InChIKey=VINLDSTZNWURGA-BCUUAKKCSA-N','C=CC1C(CO)=CCC2C1CCC1C(C)(C)C(=O)CCC21C','1'),
	(226815,6,0,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'356F3C0C35CF7D09-FICuS-01-69','356F3C0C35CF7D09-FICTS-01-48','AA563BB8B93CFFB2-uuuuu-01-43','InChI=1S/C20H30O2/c1-6-18(3)11-14-7-8-19(4)13(2)9-15(21)10-16(19)20(14,5)12-17(18)22/h6,9,14,16-17,22H,1,7-8,10-12H2,2-5H3/t14?,16?,17?,18-,19+,20+/m0/s1','InChIKey=VAINSGCEOCFOIZ-ZYQXUESXSA-N','C=CC1(C)CC2CCC3(C)C(C)=CC(=O)CC3C2(C)CC1O','1'),
	(226816,6,0,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,NULL,'DCC1A16B3A1E1135-FICuS-01-60','DCC1A16B3A1E1135-FICTS-01-3F','A4B223578408FFCF-uuuuu-01-19','InChI=1S/C20H26O5/c1-12(14-10-15(24-18(14)22)13-7-9-23-11-13)6-8-19(2)16(21)4-5-17-20(19,3)25-17/h7,9,11-12,14-15,17H,4-6,8,10H2,1-3H3/t12?,14-,15+,17?,19+,20-/m1/s1','InChIKey=HDASQUSMIJRXPV-DYTNSZLISA-N','CC(CCC1(C)C(=O)CCC2OC21C)C1CC(c2ccoc2)OC1=O','1'),
	(226817,6,0,NULL,'Consistent with Molecular Formula','C20H24O5',344.4066,NULL,'FD1CE33F16AA85D3-FICuS-01-83','FD1CE33F16AA85D3-FICTS-01-62','4F7207F09D8FED99-uuuuu-01-2C','InChI=1S/C20H24O5/c1-12-4-6-18(3)17(2)7-8-20(18,25-15(17)21)19(12)10-14(24-16(19)22)13-5-9-23-11-13/h5,9,11-12,14H,4,6-8,10H2,1-3H3/t12-,14?,17+,18-,19+,20?/m1/s1','InChIKey=LJUJJGHPDOTAAY-IEMNOSGOSA-N','CC1CCC2(C)C3(C)CCC2(OC3=O)C12CC(c1ccoc1)OC2=O','1'),
	(226818,0,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'05684E4678185EA8-FICuS-01-48','05684E4678185EA8-FICTS-01-27','05684E4678185EA8-uuuuu-01-F7','InChI=1S/C16H20O4/c1-11(2)6-4-8-14(18)16-13(10-20-12(3)17)7-5-9-15(16)19/h5-7,9,19H,4,8,10H2,1-3H3','InChIKey=RFTZQMIDFYAFSM-UHFFFAOYSA-N','CC(=O)OCc1cccc(O)c1C(=O)CCC=C(C)C',NULL),
	(226819,1,0,NULL,'Consistent with Molecular Formula','C15H16O4',260.289,NULL,'15796FFEAB95740E-FICuS-01-75','15796FFEAB95740E-FICTS-01-54','15796FFEAB95740E-uuuuu-01-24','InChI=1S/C15H16O4/c1-8-5-4-6-10-12(8)13(17)9-7-11(16)15(2,3)19-14(9)18-10/h4-6,11,16H,7H2,1-3H3','InChIKey=YZOIJOQBCKWHFJ-UHFFFAOYSA-N','Cc1cccc2oc3c(c(=O)c12)CC(O)C(C)(C)O3','1'),
	(226820,0,1,NULL,'Consistent with Molecular Formula','C19H20O7',360.3628,NULL,'85332611A48D05DB-FICuS-01-40','F50680D7EB2028B4-FICTS-01-33','85332611A48D05DB-uuuuu-01-EF','InChI=1S/C19H20O7/c1-25-17-11-13(10-16(22)19(17)24)3-2-8-26-18(23)7-5-12-4-6-14(20)15(21)9-12/h4-7,9-11,20-22,24H,2-3,8H2,1H3/b7-5+','InChIKey=RJMZYDWFEAALOW-FNORWQNLSA-N','COc1cc(CCCOC(=O)/C=C/c2ccc(O)c(O)c2)cc(O)c1O','1'),
	(226821,2,0,NULL,'Consistent with Molecular Formula','C21H26O6',374.4328,NULL,'C8C3F637F4A85F8B-FICuS-01-86','C8C3F637F4A85F8B-FICTS-01-65','AB5BFC92AD38A3AC-uuuuu-01-4C','InChI=1S/C21H26O6/c1-11(2)20(23)25-10-13(5)18-19(27-21(24)12(3)4)16-9-15(14(6)22)7-8-17(16)26-18/h7-9,11-12,18-19H,5,10H2,1-4,6H3/t18-,19+/m1/s1','InChIKey=BWXQEPRVCJIAKP-MOPGFXCFSA-N','C=C(COC(=O)C(C)C)C1Oc2ccc(C(C)=O)cc2C1OC(=O)C(C)C','1'),
	(226822,2,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'7E03AD597EAD060A-FICuS-01-71','7E03AD597EAD060A-FICTS-01-50','B2D1BAAD70B923AF-uuuuu-01-35','InChI=1S/C13H14O4/c1-7(6-14)13-12(16)10-5-9(8(2)15)3-4-11(10)17-13/h3-5,12-14,16H,1,6H2,2H3/t12-,13+/m0/s1','InChIKey=YGRKPHJHMPSHAJ-QWHCGFSZSA-N','C=C(CO)C1Oc2ccc(C(C)=O)cc2C1O','1'),
	(226823,6,1,NULL,'Consistent with Molecular Formula','C23H28O10',464.4682,NULL,'0DF5E65D3DF05475-FICuS-01-6C','0DF5E65D3DF05475-FICTS-01-4B','52D176D7CDB0F247-uuuuu-01-16','InChI=1S/C23H28O10/c1-11(2)20(26)30-15-8-23(10-29-13(4)25)16(32-23)6-7-22(5)19(33-22)18-17(15)14(21(27)31-18)9-28-12(3)24/h6-7,11,15-16,18-19H,8-10H2,1-5H3/b7-6-','InChIKey=OKZUMIKPSHJYTI-SREVYHEPSA-N','CC(=O)OCC1=C2C(OC(=O)C(C)C)CC3(COC(C)=O)OC3/C=C\\C3(C)OC3C2OC1=O','1'),
	(226824,8,0,NULL,'Consistent with Molecular Formula','C24H30O9',462.4956,NULL,'4123A9B8015BBCD5-FICuS-01-5B','4123A9B8015BBCD5-FICTS-01-3A','BC0E3763F0972DC4-uuuuu-01-16','InChI=1S/C24H30O9/c1-10-8-18(32-23(28)24(7,29)13(4)30-14(5)25)20-12(3)22(27)33-21(20)19-11(2)17(9-16(10)19)31-15(6)26/h8,13,16-21,29H,2-3,9H2,1,4-7H3/t13?,16?,17-,18?,19?,20+,21?,24?/m0/s1','InChIKey=FWEPMSODJFIBBA-FDFJVUNOSA-N','C=C1C(=O)OC2C1C(OC(=O)C(C)(O)C(C)OC(C)=O)C=C(C)C1CC(OC(C)=O)C(=C)C12','1'),
	(226825,8,0,NULL,'Consistent with Molecular Formula','C26H32O10',504.5328,NULL,'9C39B00A32BB9089-FICuS-01-55','9C39B00A32BB9089-FICTS-01-34','83945F2CB268986D-uuuuu-01-0B','InChI=1S/C26H32O10/c1-11-9-20(34-25(31)26(8,36-17(7)29)14(4)32-15(5)27)22-13(3)24(30)35-23(22)21-12(2)19(10-18(11)21)33-16(6)28/h9,14,18-23H,2-3,10H2,1,4-8H3/t14?,18?,19-,20?,21?,22+,23?,26?/m0/s1','InChIKey=YGJFGTATQFSXLS-GQCDJAAISA-N','C=C1C(=O)OC2C1C(OC(=O)C(C)(OC(C)=O)C(C)OC(C)=O)C=C(C)C1CC(OC(C)=O)C(=C)C12','1'),
	(226826,4,0,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,NULL,'0BDA955E1EE08747-FICuS-01-6B','0BDA955E1EE08747-FICTS-01-4A','DA2E08C372AA2FE8-uuuuu-01-30','InChI=1S/C20H20O5/c1-5-19(4)9-13(22)16(12(3)10-21)20(19)17(23)15-11(2)7-6-8-14(15)25-18(20)24/h5-8,10,12,16H,1,9H2,2-4H3/t12?,16?,19-,20+/m1/s1','InChIKey=QGEMZVKBNYBKQR-AECDRRKISA-N','C=CC1(C)CC(=O)C(C(C)C=O)C12C(=O)Oc1cccc(C)c1C2=O','1'),
	(226827,2,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,'Suksdorfin','786E81F7C4DD7CED-FICuS-01-99','786E81F7C4DD7CED-FICTS-01-78','D07B67EA34BA53EC-uuuuu-01-30','InChI=1S/C21H24O7/c1-11(2)10-16(24)27-19-17-14(28-21(4,5)20(19)25-12(3)22)8-6-13-7-9-15(23)26-18(13)17/h6-9,11,19-20H,10H2,1-5H3/t19-,20-/m1/s1','InChIKey=KLUTZDJBVDPOFE-WOJBJXKFSA-N','CC(=O)OC1C(OC(=O)CC(C)C)c2c(ccc3ccc(=O)oc23)OC1(C)C','1'),
	(226828,6,0,NULL,'Consistent with Molecular Formula','C34H38O11',622.6676,NULL,'C527E241E72F4462-FICuS-01-48','C527E241E72F4462-FICTS-01-27','98C517E08F460D3C-uuuuu-01-0E','InChI=1S/C34H38O11/c1-28(2)23(42-27(39)34-16-14-32(8,25(37)45-34)30(34,5)6)22(20-18(43-28)11-9-17-10-12-19(35)40-21(17)20)41-26(38)33-15-13-31(7,24(36)44-33)29(33,3)4/h9-12,22-23H,13-16H2,1-8H3/t22-,23-,31?,32?,33?,34?/m1/s1','InChIKey=ZJIDTNTWJHYPGM-MRAUNTDJSA-N','CC1(C)Oc2ccc3ccc(=O)oc3c2C(OC(=O)C23CCC(C)(C(=O)O2)C3(C)C)C1OC(=O)C12CCC(C)(C(=O)O1)C2(C)C','1'),
	(226829,1,0,NULL,'Consistent with Molecular Formula','C22H24O5',368.4286,NULL,'EEE30C16B990E93A-FICuS-01-79','EEE30C16B990E93A-FICTS-01-58','EEE30C16B990E93A-uuuuu-01-28','InChI=1S/C22H24O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h8-10,18,24H,6-7H2,1-5H3','InChIKey=VILXNRUEGCYOTR-UHFFFAOYSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)=C(C)C3O','1'),
	(226830,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'E464CE3F162F163C-FICuS-01-67','E464CE3F162F163C-FICTS-01-46','E464CE3F162F163C-uuuuu-01-16','InChI=1S/C13H13N3O3/c17-13-10-8-9(16(18)19)5-6-11(10)14-12-4-2-1-3-7-15(12)13/h5-6,8H,1-4,7H2','InChIKey=YQEBFSMTFJJIKA-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])ccc2nc2n1CCCCC2',NULL),
	(226831,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O',229.281,NULL,'B9716A1F4014D145-FICuS-01-3F','B9716A1F4014D145-FICTS-01-1E','B9716A1F4014D145-uuuuu-01-EE','InChI=1S/C13H15N3O/c14-9-5-6-11-10(8-9)13(17)16-7-3-1-2-4-12(16)15-11/h5-6,8H,1-4,7,14H2','InChIKey=FUPXCYFCYPDSKZ-UHFFFAOYSA-N','Nc1ccc2nc3n(c(=O)c2c1)CCCCC3',NULL),
	(226832,0,0,NULL,'Consistent with Molecular Formula','C23H28ClN3O4',445.9449,'2-(3,4,5-Trimethoxybenzylamino)-7,8,9,10-tetrahydroazepino[2,1-b]quinazolin-12(6H)-one hydrochloride','8B6E97B828ED8150-FICuS-01-67','8B6E97B828ED8150-FICTS-01-46','8B92305D1760581E-uuuuu-01-E8','InChI=1S/C23H27N3O4.ClH/c1-28-19-11-15(12-20(29-2)22(19)30-3)14-24-16-8-9-18-17(13-16)23(27)26-10-6-4-5-7-21(26)25-18;/h8-9,11-13,24H,4-7,10,14H2,1-3H3;1H','InChIKey=GRRSFSAKQDBVAA-UHFFFAOYSA-N','COc1cc(CNc2ccc3nc4n(c(=O)c3c2)CCCCC4)cc(OC)c1OC.Cl',NULL),
	(226833,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O3',310.7797,NULL,'74EB3F605DB4091D-FICuS-01-65','74EB3F605DB4091D-FICTS-01-44','741798856239D053-uuuuu-01-D7','InChI=1S/C15H18N2O3.ClH/c1-19-12-8-10-11(9-13(12)20-2)16-14-6-4-3-5-7-17(14)15(10)18;/h8-9H,3-7H2,1-2H3;1H','InChIKey=AXBFPSGCDUCBDX-UHFFFAOYSA-N','COc1cc2nc3n(c(=O)c2cc1OC)CCCCC3.Cl',NULL),
	(226834,4,0,NULL,'Consistent with Molecular Formula','C13H16F2N2O6',334.276,NULL,'09B3C8EDD54A76F2-FICuS-01-7C','09B3C8EDD54A76F2-FICTS-01-5B','09B3C8EDD54A76F2-uuuuu-01-2B','InChI=1S/C13H16F2N2O6/c1-2-3-8(19)23-10-7(5-18)22-12(9(10)15)17-4-6(14)11(20)16-13(17)21/h4,7,9-10,12,18H,2-3,5H2,1H3,(H,16,20,21)','InChIKey=QMRFHWKESJIABD-UHFFFAOYSA-N','CCCC(=O)OC1C(CO)OC(n2cc(F)c(=O)[nH]c2=O)C1F','1'),
	(226835,4,0,NULL,'Consistent with Molecular Formula','C13H16F2N2O6',334.276,NULL,'6ACE7A0BA5638820-FICuS-01-61','6ACE7A0BA5638820-FICTS-01-40','6ACE7A0BA5638820-uuuuu-01-10','InChI=1S/C13H16F2N2O6/c1-2-3-8(18)22-5-7-10(19)9(15)12(23-7)17-4-6(14)11(20)16-13(17)21/h4,7,9-10,12,19H,2-3,5H2,1H3,(H,16,20,21)','InChIKey=DBWPUCRQGKRNEA-UHFFFAOYSA-N','CCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(F)C1O','1'),
	(226836,4,0,NULL,'Consistent with Molecular Formula','C17H22F2N2O7',404.3668,NULL,'80A8994993CF65EC-FICuS-01-6F','80A8994993CF65EC-FICTS-01-4E','80A8994993CF65EC-uuuuu-01-1E','InChI=1S/C17H22F2N2O7/c1-3-5-11(22)26-8-10-14(28-12(23)6-4-2)13(19)16(27-10)21-7-9(18)15(24)20-17(21)25/h7,10,13-14,16H,3-6,8H2,1-2H3,(H,20,24,25)','InChIKey=YIUKEUOPPDSJFT-UHFFFAOYSA-N','CCCC(=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)C(F)C1OC(=O)CCC','1'),
	(226837,0,1,NULL,'Consistent with Molecular Formula','C18H16O2',264.3232,'1-(3,4-dimethoxybenzylidene)indene','3BB50AFDFCAFA62B-FICuS-01-A9','3BB50AFDFCAFA62B-FICTS-01-88','2CA1565688B6344D-uuuuu-01-FA','InChI=1S/C18H16O2/c1-19-17-10-7-13(12-18(17)20-2)11-15-9-8-14-5-3-4-6-16(14)15/h3-12H,1-2H3/b15-11+','InChIKey=HGNGSNBKARRPLI-RVDMUPIBSA-N','COc1ccc(/C=C2\\C=Cc3ccccc32)cc1OC','1'),
	(226838,2,0,NULL,'Consistent with Molecular Formula','C11H14N2O',190.2444,NULL,'A141D29E9A30807C-FICuS-01-51','A141D29E9A30807C-FICTS-01-30','59FE9A38BC9B5648-uuuuu-01-2B','InChI=1S/C11H14N2O/c14-7-9-6-10-5-8-3-1-2-4-11(8)13(10)12-9/h1-4,9-10,12,14H,5-7H2/t9-,10+/m1/s1','InChIKey=MMMVWOIPUJDIKF-ZJUUUORDSA-N','OCC1CC2Cc3ccccc3N2N1','1'),
	(226839,0,1,NULL,'Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'5F031A34AAFABEBD-FICuS-01-94','ADDB4DAB2AF7511B-FICTS-01-75','5F031A34AAFABEBD-uuuuu-01-43','InChI=1S/C11H9N5O/c12-11(17)15-14-10-7-3-1-2-4-8(7)16-9(10)5-6-13-16/h1-6H,(H3,12,15,17)/b14-10-','InChIKey=QPGMMKAFUDDZSL-UVTDQMKNSA-N','NC(=O)N/N=C1/c2ccccc2-n2nccc21','1'),
	(226840,0,0,NULL,'Consistent with Molecular Formula','C16H19N5O3',329.3578,NULL,'B69B1543A6BC6B0A-FICuS-01-6C','B69B1543A6BC6B0A-FICTS-01-4B','B69B1543A6BC6B0A-uuuuu-01-1B','InChI=1S/C16H19N5O3/c1-9-12-13(20-15(17-9)21-16(2,7-22)8-23)18-10-5-3-4-6-11(10)19-14(12)24/h3-6,22-23H,7-8H2,1-2H3,(H,19,24)(H2,17,18,20,21)','InChIKey=MIPJGEUZLYHFHH-UHFFFAOYSA-N','Cc1nc(NC(C)(CO)CO)nc2c1C(=O)Nc1ccccc1N2',NULL),
	(226841,0,0,NULL,'Consistent with Molecular Formula','C16H19N5O3',329.3578,NULL,'D648708465B29189-FICuS-01-3A','D648708465B29189-FICTS-01-19','D648708465B29189-uuuuu-01-E9','InChI=1S/C16H19N5O3/c1-10-13-14(20-16(17-10)21(6-8-22)7-9-23)18-11-4-2-3-5-12(11)19-15(13)24/h2-5,22-23H,6-9H2,1H3,(H,19,24)(H,17,18,20)','InChIKey=NLVYGJXKZILQBI-UHFFFAOYSA-N','Cc1nc(N(CCO)CCO)nc2c1C(=O)Nc1ccccc1N2',NULL),
	(226842,0,1,NULL,'Consistent with Molecular Formula','C19H13Cl4N5O2',485.156,NULL,'2684D952BAA7945D-FICuS-01-60','2684D952BAA7945D-FICTS-01-3F','2684D952BAA7945D-uuuuu-01-0F','InChI=1S/C19H13Cl4N5O2/c1-9-16(18(29)26-11-3-5-13(21)15(23)7-11)17(27-19(30)25-9)28-24-8-10-2-4-12(20)14(22)6-10/h2-8H,1H3,(H,26,29)(H2,25,27,28,30)','InChIKey=DUOXYBJYDNDANW-UHFFFAOYSA-N','Cc1nc(O)nc(N/N=C/c2ccc(Cl)c(Cl)c2)c1C(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(226843,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O4S',273.3062,NULL,'8EB4C615511E5F8B-FICuS-01-6A','9DBC05AD31BD4BE2-FICTS-01-69','8EB4C615511E5F8B-uuuuu-01-19','InChI=1S/C10H15N3O4S/c1-5-6(8(18)12-9(17)11-5)7(16)13-10(2,3-14)4-15/h14-15H,3-4H2,1-2H3,(H,13,16)(H2,11,12,17,18)','InChIKey=BGKHHYHCKKFBCR-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=S)c1C(=O)NC(C)(CO)CO',NULL),
	(226844,0,1,NULL,'Consistent with Molecular Formula','C21H19Cl2N5O3',460.3188,NULL,'F980A215A070EA77-FICuS-01-53','F980A215A070EA77-FICTS-01-32','BD602CBA7A437F66-uuuuu-01-22','InChI=1S/C21H19Cl2N5O3/c1-13-18(20(30)26-17-8-6-16(23)7-9-17)19(27-21(31)25-13)28(10-11-29)24-12-14-2-4-15(22)5-3-14/h2-9,12,29H,10-11H2,1H3,(H,26,30)(H,25,27,31)/b24-12+','InChIKey=JRKARMFZFFRTQZ-WYMPLXKRSA-N','Cc1nc(O)nc(N(CCO)/N=C/c2ccc(Cl)cc2)c1C(=O)Nc1ccc(Cl)cc1','1'),
	(226845,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN4O3',348.7883,NULL,'85F76C03E51B4311-FICuS-01-43','85F76C03E51B4311-FICTS-01-22','85F76C03E51B4311-uuuuu-01-F2','InChI=1S/C16H17ClN4O3/c1-8-12-13(21-16(2,6-22)7-23)10-5-9(17)3-4-11(10)19-14(12)20-15(24)18-8/h3-5,22-23H,6-7H2,1-2H3,(H2,18,19,20,21,24)','InChIKey=ICDIHYFFLIAXRI-UHFFFAOYSA-N','Cc1nc(O)nc2nc3ccc(Cl)cc3c(NC(C)(CO)CO)c12',NULL),
	(226846,2,0,NULL,'Consistent with Molecular Formula','C17H24BrO3P',387.2526,NULL,'D84C5BC6E30CC49E-FICuS-01-8A','D84C5BC6E30CC49E-FICTS-01-69','D84C5BC6E30CC49E-uuuuu-01-39','InChI=1S/C17H24BrO3P/c1-15(2,3)14-13(18)17(19,16(4,5)6)21-22(14,20)12-10-8-7-9-11-12/h7-11,19H,1-6H3','InChIKey=QIVZYIBBFINPGI-UHFFFAOYSA-N','CC(C)(C)C1=C(Br)C(O)(C(C)(C)C)OP1(=O)c1ccccc1','1'),
	(226847,4,0,NULL,'Consistent with Molecular Formula','C11H18N4O6',302.2864,NULL,'FCCE7085716E0E5D-FICuS-01-7D','1500270865ECF0BF-FICTS-01-2E','FCCE7085716E0E5D-uuuuu-01-2C','InChI=1S/C11H18N4O6/c1-15-10(19)5(8(12)14-11(15)20-2)13-9-7(18)6(17)4(16)3-21-9/h4,6-7,9,13,16-18H,3,12H2,1-2H3','InChIKey=PGVODIOYTVZUKM-UHFFFAOYSA-N','COc1nc(N)c(NC2OCC(O)C(O)C2O)c(=O)n1C','1'),
	(226848,4,0,NULL,'Consistent with Molecular Formula','C11H18N4O6',302.2864,NULL,'FCCE7085716E0E5D-FICuS-01-7D','1500270865ECF0BF-FICTS-01-2E','FCCE7085716E0E5D-uuuuu-01-2C','InChI=1S/C11H18N4O6/c1-15-10(19)5(8(12)14-11(15)20-2)13-9-7(18)6(17)4(16)3-21-9/h4,6-7,9,13,16-18H,3,12H2,1-2H3','InChIKey=PGVODIOYTVZUKM-UHFFFAOYSA-N','COc1nc(N)c(NC2OCC(O)C(O)C2O)c(=O)n1C','1'),
	(226849,4,0,NULL,'Consistent with Molecular Formula','C11H18N4O6',302.2864,NULL,'FCCE7085716E0E5D-FICuS-01-7D','1500270865ECF0BF-FICTS-01-2E','FCCE7085716E0E5D-uuuuu-01-2C','InChI=1S/C11H18N4O6/c1-15-10(19)5(8(12)14-11(15)20-2)13-9-7(18)6(17)4(16)3-21-9/h4,6-7,9,13,16-18H,3,12H2,1-2H3','InChIKey=PGVODIOYTVZUKM-UHFFFAOYSA-N','COc1nc(N)c(NC2OCC(O)C(O)C2O)c(=O)n1C','1'),
	(226850,3,0,NULL,'Consistent with Molecular Formula','C19H26N4O10',470.4352,NULL,'6C458B480E648FBF-FICuS-01-74','78D7AA038B7817B4-FICTS-01-3C','6C458B480E648FBF-uuuuu-01-23','InChI=1S/C19H26N4O10/c1-9(24)30-8-14(32-11(3)26)16(33-12(4)27)13(31-10(2)25)7-21-15-17(20)22-19(29-6)23(5)18(15)28/h7,13-14,16H,8,20H2,1-6H3/b21-7+','InChIKey=LZAQDYIOFALKBP-QPSGOUHRSA-N','COc1nc(N)c(/N=C/C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)c(=O)n1C','1'),
	(226851,3,0,NULL,'Consistent with Molecular Formula','C19H26N4O10',470.4352,NULL,'6C458B480E648FBF-FICuS-01-74','78D7AA038B7817B4-FICTS-01-3C','6C458B480E648FBF-uuuuu-01-23','InChI=1S/C19H26N4O10/c1-9(24)30-8-14(32-11(3)26)16(33-12(4)27)13(31-10(2)25)7-21-15-17(20)22-19(29-6)23(5)18(15)28/h7,13-14,16H,8,20H2,1-6H3/b21-7+','InChIKey=LZAQDYIOFALKBP-QPSGOUHRSA-N','COc1nc(N)c(/N=C/C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)c(=O)n1C','1'),
	(226852,3,0,NULL,'Consistent with Molecular Formula','C19H26N4O10',470.4352,NULL,'6C458B480E648FBF-FICuS-01-74','78D7AA038B7817B4-FICTS-01-3C','6C458B480E648FBF-uuuuu-01-23','InChI=1S/C19H26N4O10/c1-9(24)30-8-14(32-11(3)26)16(33-12(4)27)13(31-10(2)25)7-21-15-17(20)22-19(29-6)23(5)18(15)28/h7,13-14,16H,8,20H2,1-6H3/b21-7+','InChIKey=LZAQDYIOFALKBP-QPSGOUHRSA-N','COc1nc(N)c(/N=C/C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O)c(=O)n1C','1'),
	(226853,2,0,NULL,'Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'5AE1FA2E68024CC0-FICuS-01-6B','5AE1FA2E68024CC0-FICTS-01-4A','5AE1FA2E68024CC0-uuuuu-01-1A','InChI=1S/C11H14N4O5/c1-15-10(19)7-9(14-11(15)20-2)13-5(3-12-7)8(18)6(17)4-16/h3,6,8,16-18H,4H2,1-2H3','InChIKey=ZMKXNUAQSJMCTP-UHFFFAOYSA-N','COc1nc2nc(C(O)C(O)CO)cnc2c(=O)n1C','1'),
	(226854,2,0,NULL,'Consistent with Molecular Formula','C11H14N4O5',282.2554,NULL,'5AE1FA2E68024CC0-FICuS-01-6B','5AE1FA2E68024CC0-FICTS-01-4A','5AE1FA2E68024CC0-uuuuu-01-1A','InChI=1S/C11H14N4O5/c1-15-10(19)7-9(14-11(15)20-2)13-5(3-12-7)8(18)6(17)4-16/h3,6,8,16-18H,4H2,1-2H3','InChIKey=ZMKXNUAQSJMCTP-UHFFFAOYSA-N','COc1nc2nc(C(O)C(O)CO)cnc2c(=O)n1C','1'),
	(226855,3,0,NULL,'Consistent with Molecular Formula','C13H17N5O4S',339.3684,NULL,'618B70F18614E982-FICuS-01-41','10069D48F792C2D8-FICTS-01-2F','618B70F18614E982-uuuuu-01-F0','InChI=1S/C13H17N5O4S/c1-7-4-18(13(21)17-11(7)20)10-3-8(9(5-19)22-10)16-12(23-2)15-6-14/h4,8-10,19H,3,5H2,1-2H3,(H,15,16)(H,17,20,21)','InChIKey=KUMBSBAWDIYUJF-UHFFFAOYSA-N','CS/C(=N\\C#N)NC1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(226856,6,0,NULL,'Consistent with Molecular Formula','C22H27N11O6',541.5254,NULL,'4FBE8D348A3D0AAE-FICuS-01-92','4FBE8D348A3D0AAE-FICTS-01-71','4FBE8D348A3D0AAE-uuuuu-01-41','InChI=1S/C22H27N11O6/c1-10-5-32(22(37)31-20(10)36)15-2-11(14(6-34)39-15)30-21(26-7-23)25-4-13-12(35)3-16(38-13)33-9-29-17-18(24)27-8-28-19(17)33/h5,8-9,11-16,34-35H,2-4,6H2,1H3,(H2,24,27,28)(H2,25,26,30)(H,31,36,37)','InChIKey=KXROBYBHRIGHBR-UHFFFAOYSA-N','Cc1cn(C2CC(N/C(=N/C#N)NCC3OC(n4cnc5c(N)ncnc54)CC3O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(226857,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'DFB4B2131826DDF6-FICuS-01-74','DFB4B2131826DDF6-FICTS-01-53','DFB4B2131826DDF6-uuuuu-01-23','InChI=1S/C20H14N2O2/c23-20-17-11-19-16(10-18(24-19)13-6-2-1-3-7-13)22(17)12-14-8-4-5-9-15(14)21-20/h1-11H,12H2,(H,21,23)','InChIKey=WYKGAGTUIWIKDI-UHFFFAOYSA-N','O=C1Nc2ccccc2Cn2c1cc1oc(-c3ccccc3)cc12',NULL),
	(226858,1,0,NULL,'Consistent with Molecular Formula','C19H22ClNO',315.8419,NULL,'EAEC9FBF68CF4507-FICuS-01-A3','EAEC9FBF68CF4507-FICTS-01-82','EA10385A57429C49-uuuuu-01-F9','InChI=1S/C19H21NO.ClH/c1-21-16-8-9-18-15(13-16)6-4-11-20-12-10-14-5-2-3-7-17(14)19(18)20;/h2-3,5,7-9,13,19H,4,6,10-12H2,1H3;1H','InChIKey=IRHWNUHIEMOUDZ-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN1CCc3ccccc3C21.Cl','1'),
	(226859,1,0,NULL,'Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'DB89A12F5583B192-FICuS-01-5B','DB89A12F5583B192-FICTS-01-3A','DB89A12F5583B192-uuuuu-01-0A','InChI=1S/C19H21NO2/c1-21-17-11-14-8-10-20-9-7-13-5-3-4-6-15(13)19(20)16(14)12-18(17)22-2/h3-6,11-12,19H,7-10H2,1-2H3','InChIKey=ZAAPJIIHGVAKOE-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1c3ccccc3CCN1CC2','1'),
	(226860,1,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'C08111025C7B6EF1-FICuS-01-4A','C08111025C7B6EF1-FICTS-01-29','C08111025C7B6EF1-uuuuu-01-F9','InChI=1S/C20H23NO2/c1-22-19-11-15-9-10-21-13-16-6-4-3-5-14(16)7-8-18(21)17(15)12-20(19)23-2/h3-6,11-12,18H,7-10,13H2,1-2H3','InChIKey=BOGOAVSISCSENG-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CCc3ccccc3CN1CC2','1'),
	(226861,1,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'65DDFEC7F9854699-FICuS-01-87','65DDFEC7F9854699-FICTS-01-66','65DDFEC7F9854699-uuuuu-01-36','InChI=1S/C20H23NO2/c1-22-19-11-15-8-5-9-21-13-16-7-4-3-6-14(16)10-18(21)17(15)12-20(19)23-2/h3-4,6-7,11-12,18H,5,8-10,13H2,1-2H3','InChIKey=KGHCKEDSNXIEJR-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3ccccc3CN1CCC2','1'),
	(226862,3,0,NULL,'Consistent with Molecular Formula','C19H28ClNO2',337.8887,NULL,'1E85922BD4940002-FICuS-01-30','1E85922BD4940002-FICTS-01-0F','1E7935CEEB19D94C-uuuuu-01-31','InChI=1S/C19H27NO2.ClH/c1-21-17-11-14-8-10-20-9-7-13-5-3-4-6-15(13)19(20)16(14)12-18(17)22-2;/h11-13,15,19H,3-10H2,1-2H3;1H','InChIKey=QGWXPTCEKFJCGA-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1C3CCCCC3CCN1CC2.Cl','1'),
	(226863,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O7S',410.7851,NULL,'D22BF6E3B825186F-FICuS-01-6B','D22BF6E3B825186F-FICTS-01-4A','D22BF6E3B825186F-uuuuu-01-1A','InChI=1S/C16H11ClN2O7S/c1-8-6-11-13(15(21)26-8)14(20)12(7-25-11)27(23,24)19-16(22)18-10-4-2-9(17)3-5-10/h2-7H,1H3,(H2,18,19,22)','InChIKey=NJWWOJZMQOAJGK-UHFFFAOYSA-N','Cc1cc2occ(S(=O)(=O)NC(=O)Nc3ccc(Cl)cc3)c(=O)c2c(=O)o1',NULL),
	(226864,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3S',363.8179,NULL,'3C6873699858C4DE-FICuS-01-62','3C6873699858C4DE-FICTS-01-41','3C6873699858C4DE-uuuuu-01-11','InChI=1S/C16H14ClN3O3S/c1-20-10-15(13-4-2-3-5-14(13)20)24(22,23)19-16(21)18-12-8-6-11(17)7-9-12/h2-10H,1H3,(H2,18,19,21)','InChIKey=QRSQPLAOVPDPAZ-UHFFFAOYSA-N','Cn1cc(S(=O)(=O)NC(=O)Nc2ccc(Cl)cc2)c2ccccc21',NULL),
	(226865,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O7S',424.8119,NULL,'34B4293A3BACAF69-FICuS-01-72','34B4293A3BACAF69-FICTS-01-51','34B4293A3BACAF69-uuuuu-01-21','InChI=1S/C17H13ClN2O7S/c1-8-7-12-13(16(22)26-8)14(21)15(9(2)27-12)28(24,25)20-17(23)19-11-5-3-10(18)4-6-11/h3-7H,1-2H3,(H2,19,20,23)','InChIKey=KPQPTZCQWUUZJS-UHFFFAOYSA-N','Cc1cc2oc(C)c(S(=O)(=O)NC(=O)Nc3ccc(Cl)cc3)c(=O)c2c(=O)o1',NULL),
	(226866,0,1,NULL,'Consistent with Molecular Formula','C15H15NO5',289.2872,'tert-butyl-(2,4-dioxochroman-3-ylidene) methylcarbamate','C6A732180A91BC5F-FICuS-01-61','C902796912512C40-FICTS-01-05','C6A732180A91BC5F-uuuuu-01-10','InChI=1S/C15H15NO5/c1-15(2,3)21-14(19)16-8-10-12(17)9-6-4-5-7-11(9)20-13(10)18/h4-8H,1-3H3,(H,16,19)/b10-8-','InChIKey=PICZVLYQJFRBAM-NTMALXAHSA-N','CC(C)(C)OC(=O)N/C=C1\\C(=O)Oc2ccccc2C1=O','1'),
	(226867,0,1,NULL,'Consistent with Molecular Formula','C17H11NO5',309.2776,NULL,'8280B411DC21105C-FICuS-01-34','887223C580549616-FICTS-01-03','8280B411DC21105C-uuuuu-01-E3','InChI=1S/C17H11NO5/c19-15-12-8-4-5-9-14(12)23-16(20)13(15)10-18-17(21)22-11-6-2-1-3-7-11/h1-10H,(H,18,21)/b13-10-','InChIKey=JADBIRHJQJSXRF-RAXLEYEMSA-N','O=C(N/C=C1\\C(=O)Oc2ccccc2C1=O)Oc1ccccc1','1'),
	(226868,1,0,NULL,'Consistent with Molecular Formula','C15H19NO5',293.3188,NULL,'DF17B6F66F8B7896-FICuS-01-81','DF17B6F66F8B7896-FICTS-01-60','FBBE0151D42503E9-uuuuu-01-0C','InChI=1S/C15H19NO5/c1-15(2,3)21-14(20)16-8-10-6-11(17)5-4-9(10)7-12(16)13(18)19/h4-6,12,17H,7-8H2,1-3H3,(H,18,19)/t12-/m0/s1','InChIKey=ZJYIVHWYSNWCSX-LBPRGKRZSA-N','CC(C)(C)OC(=O)N1Cc2cc(O)ccc2CC1C(=O)O','1'),
	(226869,3,0,NULL,'Consistent with Molecular Formula','C14H23N2O8P',378.3181,NULL,'FDB5B002D23F5EF1-FICuS-01-7C','FDB5B002D23F5EF1-FICTS-01-5B','FDB5B002D23F5EF1-uuuuu-01-2B','InChI=1S/C14H23N2O8P/c1-4-22-25(21,23-5-2)14(20)6-11(24-10(14)8-17)16-7-9(3)12(18)15-13(16)19/h7,10-11,17,20H,4-6,8H2,1-3H3,(H,15,18,19)','InChIKey=CBBQEZRNJNAFQF-UHFFFAOYSA-N','CCOP(=O)(OCC)C1(O)CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(226870,0,0,NULL,'Consistent with Molecular Formula','C9H17N3',167.2534,'8-amino-4-aza-6-octynylaziridine','02B01BCCF99DB020-FICuS-01-64','02B01BCCF99DB020-FICTS-01-43','02B01BCCF99DB020-uuuuu-01-13','InChI=1S/C9H17N3/c10-4-1-2-5-11-6-3-7-12-8-9-12/h11H,3-10H2','InChIKey=NPBPFNWIKSGHFB-UHFFFAOYSA-N','NCC#CCNCCCN1CC1',NULL),
	(226871,5,0,NULL,'Consistent with Molecular Formula','C21H30O2',314.4668,'2-propyl estradiol','EF7E5934E174A797-FICuS-01-6C','EF7E5934E174A797-FICTS-01-4B','55DC057921E47FD8-uuuuu-01-11','InChI=1S/C21H30O2/c1-3-4-14-11-17-13(12-19(14)22)5-6-16-15(17)9-10-21(2)18(16)7-8-20(21)23/h11-12,15-16,18,20,22-23H,3-10H2,1-2H3/t15-,16+,18-,20-,21-/m0/s1','InChIKey=SNMHUYUZYYNVIH-OKSLILNBSA-N','CCCc1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(226872,5,1,NULL,'Consistent with Molecular Formula','C21H28O2',312.451,'2-propenyl estradiol','5ACC9A026145D97F-FICuS-01-69','5ACC9A026145D97F-FICTS-01-48','8537CC23E06EF67C-uuuuu-01-1E','InChI=1S/C21H28O2/c1-3-4-14-11-17-13(12-19(14)22)5-6-16-15(17)9-10-21(2)18(16)7-8-20(21)23/h3-4,11-12,15-16,18,20,22-23H,5-10H2,1-2H3/b4-3+/t15-,16+,18-,20-,21-/m0/s1','InChIKey=ZRVQFPQIVGUHNL-POAGYTCXSA-N','C/C=C/c1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(226873,5,0,NULL,'Consistent with Molecular Formula','C20H28O2',300.44,'2-ethyl estradiol','BE0A3F6BCE5C7E13-FICuS-01-90','BE0A3F6BCE5C7E13-FICTS-01-6F','7F38E4B14A8657B3-uuuuu-01-0E','InChI=1S/C20H28O2/c1-3-12-10-16-13(11-18(12)21)4-5-15-14(16)8-9-20(2)17(15)6-7-19(20)22/h10-11,14-15,17,19,21-22H,3-9H2,1-2H3/t14-,15+,17-,19-,20-/m0/s1','InChIKey=ASARAWRSNVJSBQ-SSGANFLRSA-N','CCc1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(226874,5,0,NULL,'Consistent with Molecular Formula','C20H26O2',298.4242,'2-ethenyl estradiol','2361DAA7D9B67C5A-FICuS-01-75','2361DAA7D9B67C5A-FICTS-01-54','A2FBBEC69CFBE721-uuuuu-01-54','InChI=1S/C20H26O2/c1-3-12-10-16-13(11-18(12)21)4-5-15-14(16)8-9-20(2)17(15)6-7-19(20)22/h3,10-11,14-15,17,19,21-22H,1,4-9H2,2H3/t14-,15+,17-,19-,20-/m0/s1','InChIKey=BFKMKTXWLSOMEF-SSGANFLRSA-N','C=Cc1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(226875,8,0,NULL,'Consistent with Molecular Formula','C37H62Cl2N2O2',637.815,'Mixture of Cylindricine A and Cylindricine B','6D61619D8B1CB992-FICuS-01-60','6D61619D8B1CB992-FICTS-01-3F','C9617FD724B913A4-uuuuu-01-0B','InChI=1S/C19H32ClNO.C18H30ClNO/c1-2-3-4-5-8-15-13-18(22)17-9-6-7-11-19(17)12-10-16(14-20)21(15)19;1-2-3-4-5-8-15-11-17(21)16-9-6-7-10-18(16)12-14(19)13-20(15)18/h15-17H,2-14H2,1H3;14-16H,2-13H2,1H3/t15-,16+,17?,19+;14-,15-,16?,18+/m00/s1','InChIKey=LGAIWSZTSUGXDE-WWUKHNHRSA-N','CCCCCCC1CC(=O)C2CCCCC23CC(Cl)CN13.CCCCCCC1CC(=O)C2CCCCC23CCC(CCl)N13','1'),
	(226876,0,1,NULL,'Consistent with Molecular Formula','C14H18BrN3O',324.2197,'Tambjamine I','FC90A334F7A53A68-FICuS-01-69','B9B7B939875FF812-FICTS-01-4C','FC90A334F7A53A68-uuuuu-01-18','InChI=1S/C14H18BrN3O/c1-9(2)7-16-8-12-13(19-3)6-11(17-12)10-4-5-14(15)18-10/h4-6,8-9,16,18H,7H2,1-3H3/b12-8+','InChIKey=HSSYEXUQLKZJNF-XYOKQWHBSA-N','COC1=CC(c2ccc(Br)[nH]2)=N/C1=C/NCC(C)C','1'),
	(226877,0,1,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,NULL,'B9DCBF3162B51969-FICuS-01-6D','B9DCBF3162B51969-FICTS-01-4C','FD35FE3D4AC0B22A-uuuuu-01-39','InChI=1S/C17H22O4/c1-4-20-16(18)15(17(19)21-5-2)12-13(3)11-14-9-7-6-8-10-14/h6-11,15H,4-5,12H2,1-3H3/b13-11+','InChIKey=DBYRAFMPFKOGKT-ACCUITESSA-N','CCOC(=O)C(C/C(C)=C/c1ccccc1)C(=O)OCC','1'),
	(226878,1,1,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,NULL,'F72A7E2534AA726F-FICuS-01-68','F72A7E2534AA726F-FICTS-01-47','88D26A176D741462-uuuuu-01-ED','InChI=1S/C16H21NO4/c1-12(10-13-6-4-3-5-7-13)8-9-15(19)17-14(11-18)16(20)21-2/h3-7,10,14,18H,8-9,11H2,1-2H3,(H,17,19)/b12-10+/t14-/m0/s1','InChIKey=FCXALXIDUMUZTK-WONIAPNHSA-N','COC(=O)C(CO)NC(=O)CC/C(C)=C/c1ccccc1','1'),
	(226879,1,1,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'3A706E25424DDBD1-FICuS-01-5D','3A706E25424DDBD1-FICTS-01-3C','E5F9F1CC398990BA-uuuuu-01-35','InChI=1S/C16H19NO3/c1-12(10-13-6-4-3-5-7-13)8-9-15-17-14(11-20-15)16(18)19-2/h3-7,10,14H,8-9,11H2,1-2H3/b12-10+/t14-/m0/s1','InChIKey=ILIKQNAQDJWAMF-WONIAPNHSA-N','COC(=O)C1COC(CC/C(C)=C/c2ccccc2)=N1','1'),
	(226880,0,1,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'C94773998413E8C4-FICuS-01-4E','C94773998413E8C4-FICTS-01-2D','F39A0BF54F23F206-uuuuu-01-13','InChI=1S/C16H17NO3/c1-12(10-13-6-4-3-5-7-13)8-9-15-17-14(11-20-15)16(18)19-2/h3-7,10-11H,8-9H2,1-2H3/b12-10+','InChIKey=XCCMRMNUZMDTDC-ZRDIBKRKSA-N','COC(=O)c1coc(CC/C(C)=C/c2ccccc2)n1','1'),
	(226881,0,0,NULL,'Consistent with Molecular Formula','C9H16O3',172.2236,NULL,'1FDFF53BCE0C3723-FICuS-01-82','1FDFF53BCE0C3723-FICTS-01-61','1FDFF53BCE0C3723-uuuuu-01-31','InChI=1S/C9H16O3/c1-5-6-8(10)7(2)9(11-3)12-4/h5-6H2,1-4H3','InChIKey=WTNOLRFYDZHEPN-UHFFFAOYSA-N','CCCC(=O)C(C)=C(OC)OC',NULL),
	(226882,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2',294.7829,NULL,'7A52AA87D04EF8DD-FICuS-01-8A','7A52AA87D04EF8DD-FICTS-01-69','7A52AA87D04EF8DD-uuuuu-01-39','InChI=1S/C18H15ClN2/c1-12-3-8-18-17(9-12)13(2)10-16(21-18)11-20-15-6-4-14(19)5-7-15/h3-11H,1-2H3','InChIKey=BZLYNWGDDQRWPR-UHFFFAOYSA-N','Cc1ccc2nc(/C=N/c3ccc(Cl)cc3)cc(C)c2c1',NULL),
	(226883,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2',294.7829,NULL,'FFDE58A7962B299E-FICuS-01-8D','FFDE58A7962B299E-FICTS-01-6C','FFDE58A7962B299E-uuuuu-01-3C','InChI=1S/C18H15ClN2/c1-12-7-8-17-15(9-12)13(2)10-14(21-17)11-20-18-6-4-3-5-16(18)19/h3-11H,1-2H3','InChIKey=DSOWDBQHGYLTHY-UHFFFAOYSA-N','Cc1ccc2nc(/C=N/c3ccccc3Cl)cc(C)c2c1',NULL),
	(226884,0,0,NULL,'Consistent with Molecular Formula','C12H13Cl3N2',291.6071,NULL,'D800266DC1B8FC9D-FICuS-01-79','D800266DC1B8FC9D-FICTS-01-58','D8FC8188FE3525D3-uuuuu-01-25','InChI=1S/C12H12Cl2N2.ClH/c1-9-4-6-15-16(9)7-5-10-2-3-11(13)8-12(10)14;/h2-4,6,8H,5,7H2,1H3;1H','InChIKey=AUIBPCDFOKOKQU-UHFFFAOYSA-N','Cc1ccnn1CCc1ccc(Cl)cc1Cl.Cl',NULL),
	(226885,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O',252.7431,NULL,'6689D8DB99524BE3-FICuS-01-6D','6689D8DB99524BE3-FICTS-01-4C','66757F3EA6DF92AD-uuuuu-01-34','InChI=1S/C13H16N2O.ClH/c1-11-7-9-14-15(11)10-8-12-3-5-13(16-2)6-4-12;/h3-7,9H,8,10H2,1-2H3;1H','InChIKey=NROQMUXEKSRWTQ-UHFFFAOYSA-N','COc1ccc(CCn2nccc2C)cc1.Cl',NULL),
	(226886,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O2',282.7693,NULL,'8357C3512F8FAA02-FICuS-01-54','8357C3512F8FAA02-FICTS-01-33','83AB64B41002734C-uuuuu-01-E8','InChI=1S/C14H18N2O2.ClH/c1-11-6-8-16(15-11)9-7-12-4-5-13(17-2)10-14(12)18-3;/h4-6,8,10H,7,9H2,1-3H3;1H','InChIKey=BHGCOSZCEOTCSS-UHFFFAOYSA-N','COc1ccc(CCn2ccc(C)n2)c(OC)c1.Cl',NULL),
	(226887,0,0,NULL,'Consistent with Molecular Formula','C3H9N3O3S',167.1824,NULL,'62D3C35D2AADDE12-FICuS-01-79','62D3C35D2AADDE12-FICTS-01-58','62D3C35D2AADDE12-uuuuu-01-28','InChI=1S/C3H9N3O3S/c4-3(5)6-1-2-10(7,8)9/h1-2H2,(H4,4,5,6)(H,7,8,9)','InChIKey=JKLRIMRKZBSSED-UHFFFAOYSA-N','N=C(N)NCCS(=O)(=O)O',NULL),
	(226888,2,1,NULL,'Consistent with Molecular Formula','C23H25N3O2S',407.5294,NULL,'E81D58BAAA8ECC40-FICuS-01-92','E81D58BAAA8ECC40-FICTS-01-71','B75B7081B20D66A6-uuuuu-01-01','InChI=1S/C23H25N3O2S/c24-22(29)26-25-20-17(10-9-15-5-1-3-7-18(15)20)12-14-23(28)13-11-16-6-2-4-8-19(16)21(23)27/h1-8,17,28H,9-14H2,(H3,24,26,29)/b25-20-','InChIKey=HLNWYZBGDBIXCE-QQTULTPQSA-N','NC(=S)N/N=C1\\c2ccccc2CCC1CCC1(O)CCc2ccccc2C1=O','1'),
	(226889,2,0,NULL,'Consistent with Molecular Formula','C15H27ClN2O',286.8441,NULL,'994FEE1A78FE1C13-FICuS-01-81','994FEE1A78FE1C13-FICTS-01-60','99B349FF4773C55D-uuuuu-01-1C','InChI=1S/C15H26N2O.ClH/c18-15-13(11-16-7-1-2-8-16)5-6-14(15)12-17-9-3-4-10-17;/h13-14H,1-12H2;1H','InChIKey=OWSJIMNRXAFRJN-UHFFFAOYSA-N','Cl.O=C1C(CN2CCCC2)CCC1CN1CCCC1','1'),
	(226890,0,0,NULL,'Consistent with Molecular Formula','C13H22N4O',250.343,NULL,'9AEC4A8321E32254-FICuS-01-51','9AEC4A8321E32254-FICTS-01-30','9AEC4A8321E32254-uuuuu-01-00','InChI=1S/C13H22N4O/c18-13(16-14-11-7-3-1-4-8-11)17-15-12-9-5-2-6-10-12/h1-10H2,(H2,16,17,18)','InChIKey=LFEPNCLITCQCAU-UHFFFAOYSA-N','O=C(NN=C1CCCCC1)NN=C1CCCCC1',NULL),
	(226891,0,2,NULL,'Consistent with Molecular Formula','C26H31ClN2O2',438.9961,NULL,'8585005A1C3E176B-FICuS-01-43','8585005A1C3E176B-FICTS-01-22','8579A7BF23B3CE25-uuuuu-01-1C','InChI=1S/C26H30N2O2.ClH/c29-25(13-11-23-7-3-1-4-8-23)15-17-27-19-21-28(22-20-27)18-16-26(30)14-12-24-9-5-2-6-10-24;/h1-14H,15-22H2;1H','InChIKey=AGWNQYLHHGCYRF-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccccc1)CCN1CCN(CCC(=O)/C=C/c2ccccc2)CC1','1'),
	(226892,1,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ C Cu H H ]','C5H11CuNO3S',228.7528,'Cu(I)(D-Penicillinamine)-H2O','725342A38B9C8F5C-FICuS-01-5E','725342A38B9C8F5C-FICTS-01-3D','50BDC8D50E532E62-uuuuu-01-11','InChI=1S/C5H11NO2S.Cu.H2O/c1-5(2,9)3(6)4(7)8;;/h3,9H,6H2,1-2H3,(H,7,8);;1H2/q;+1;/p-2','InChIKey=AUJWFPRDVZAWFA-UHFFFAOYSA-L','CC1(C)[SH-][Cu+](O)NC1C(=O)[O-]','1'),
	(226893,1,0,NULL,'Consistent with Molecular Formula','C22H46INO2',483.5154,NULL,'0DCC7065A599FA62-FICuS-01-6A','0DCC7065A599FA62-FICTS-01-49','351D71C8A8F1963A-uuuuu-01-09','InChI=1S/C22H46NO2.HI/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22(24-4)21-23(2,3)19-20-25-22;/h5-21H2,1-4H3;1H/q+1;/p-1','InChIKey=FWWPGODCCDPVGI-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC1(OC)C[N+](C)(C)CCO1.[I-]','1'),
	(226894,6,0,NULL,'Consistent with Molecular Formula','C18H28N2O4S',368.4902,NULL,'C8C6073BA1CD1416-FICuS-01-5C','C8C6073BA1CD1416-FICTS-01-3B','4FF76DAC252D9EAB-uuuuu-01-49','InChI=1S/C18H28N2O4S/c1-11-15(13-5-4-8-19(13)24-11)16(21)20-14-9-12-6-7-18(14,17(12,2)3)10-25(20,22)23/h11-15H,4-10H2,1-3H3/t11-,12?,13-,14?,15-,18?/m1/s1','InChIKey=FDPRDAHOVZKQDN-WWKNAXRHSA-N','CC1ON2CCCC2C1C(=O)N1C2CC3CCC2(CS1(=O)=O)C3(C)C','1'),
	(226895,0,0,NULL,'Consistent with Molecular Formula','C24H20N4OS',412.5082,NULL,'21C4830358DB9B2D-FICuS-01-53','21C4830358DB9B2D-FICTS-01-32','21C4830358DB9B2D-uuuuu-01-02','InChI=1S/C24H20N4OS/c25-15-19-21(16-9-3-1-4-10-16)18-13-7-8-14-20(18)26-22(19)27-24(30)28-23(29)17-11-5-2-6-12-17/h1-6,9-12H,7-8,13-14H2,(H2,26,27,28,29,30)','InChIKey=OETDQHXWKYUVDR-UHFFFAOYSA-N','N#Cc1c(NC(=S)NC(=O)c2ccccc2)nc2c(c1-c1ccccc1)CCCC2',NULL),
	(226896,0,0,NULL,'Consistent with Molecular Formula','C26H24N4O3S',472.5606,NULL,'BF9BA154B1841285-FICuS-01-54','BF9BA154B1841285-FICTS-01-33','BF9BA154B1841285-uuuuu-01-03','InChI=1S/C26H24N4O3S/c1-32-21-13-12-17(14-22(21)33-2)23-18-10-6-7-11-20(18)28-24(19(23)15-27)29-26(34)30-25(31)16-8-4-3-5-9-16/h3-5,8-9,12-14H,6-7,10-11H2,1-2H3,(H2,28,29,30,31,34)','InChIKey=SIGKLNVIHCJFFP-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(NC(=S)NC(=O)c3ccccc3)nc3c2CCCC3)cc1OC',NULL),
	(226897,0,0,NULL,'Consistent with Molecular Formula','C23H18N4OS',398.4814,NULL,'1C9B4103621C329C-FICuS-01-3B','1C9B4103621C329C-FICTS-01-1A','1C9B4103621C329C-uuuuu-01-EA','InChI=1S/C23H18N4OS/c24-14-18-20(15-8-3-1-4-9-15)17-12-7-13-19(17)25-21(18)26-23(29)27-22(28)16-10-5-2-6-11-16/h1-6,8-11H,7,12-13H2,(H2,25,26,27,28,29)','InChIKey=QNVKOOVZGKZHCG-UHFFFAOYSA-N','N#Cc1c(NC(=S)NC(=O)c2ccccc2)nc2c(c1-c1ccccc1)CCC2',NULL),
	(226898,0,0,NULL,'Consistent with Molecular Formula','C17H16N4S',308.4002,NULL,'75034AA16468C015-FICuS-01-2E','DA1ED66900A0DAE1-FICTS-01-56','75034AA16468C015-uuuuu-01-DD','InChI=1S/C17H16N4S/c18-15-14-13(10-6-2-1-3-7-10)11-8-4-5-9-12(11)19-16(14)21-17(22)20-15/h1-3,6-7H,4-5,8-9H2,(H3,18,19,20,21,22)','InChIKey=KOIUJRZOOZNDRQ-UHFFFAOYSA-N','Nc1nc(=S)[nH]c2nc3c(c(-c4ccccc4)c12)CCCC3',NULL),
	(226899,0,0,NULL,'Consistent with Molecular Formula','C18H18N4S',322.427,NULL,'5EF915466AD1A508-FICuS-01-5A','5EF915466AD1A508-FICTS-01-39','5EF915466AD1A508-uuuuu-01-09','InChI=1S/C18H18N4S/c1-23-18-21-16(19)15-14(11-7-3-2-4-8-11)12-9-5-6-10-13(12)20-17(15)22-18/h2-4,7-8H,5-6,9-10H2,1H3,(H2,19,20,21,22)','InChIKey=BOQFJPDDMQUCQW-UHFFFAOYSA-N','CSc1nc(N)c2c(-c3ccccc3)c3c(nc2n1)CCCC3',NULL),
	(226900,0,0,NULL,'Consistent with Molecular Formula','C21H22N4O2S',394.4904,NULL,'C540D4AF1D5A3F88-FICuS-01-76','C540D4AF1D5A3F88-FICTS-01-55','C540D4AF1D5A3F88-uuuuu-01-25','InChI=1S/C21H22N4O2S/c1-2-27-16(26)12-28-21-24-19(22)18-17(13-8-4-3-5-9-13)14-10-6-7-11-15(14)23-20(18)25-21/h3-5,8-9H,2,6-7,10-12H2,1H3,(H2,22,23,24,25)','InChIKey=KLHCAUSRASXFAR-UHFFFAOYSA-N','CCOC(=O)CSc1nc(N)c2c(-c3ccccc3)c3c(nc2n1)CCCC3',NULL),
	(226901,0,0,NULL,'Consistent with Molecular Formula','C25H24N4S',412.5514,NULL,'3F011D84745B404F-FICuS-01-42','3F011D84745B404F-FICTS-01-21','3F011D84745B404F-uuuuu-01-F1','InChI=1S/C25H24N4S/c26-23-22-21(18-11-5-2-6-12-18)19-13-7-8-14-20(19)27-24(22)29-25(28-23)30-16-15-17-9-3-1-4-10-17/h1-6,9-12H,7-8,13-16H2,(H2,26,27,28,29)','InChIKey=ZUIVWQMKWJPJCN-UHFFFAOYSA-N','Nc1nc(SCCc2ccccc2)nc2nc3c(c(-c4ccccc4)c12)CCCC3',NULL),
	(226902,0,0,NULL,'Consistent with Molecular Formula','C25H22N4OS',426.535,NULL,'83C982AB35191ED3-FICuS-01-5A','83C982AB35191ED3-FICTS-01-39','83C982AB35191ED3-uuuuu-01-09','InChI=1S/C25H22N4OS/c26-23-22-21(17-11-5-2-6-12-17)18-13-7-8-14-19(18)27-24(22)29-25(28-23)31-15-20(30)16-9-3-1-4-10-16/h1-6,9-12H,7-8,13-15H2,(H2,26,27,28,29)','InChIKey=JGTDUIXKILVFMV-UHFFFAOYSA-N','Nc1nc(SCC(=O)c2ccccc2)nc2nc3c(c(-c4ccccc4)c12)CCCC3',NULL),
	(226903,0,0,NULL,'Consistent with Molecular Formula','C18H18N4S',322.427,NULL,'CFCF7350DC2D6BA6-FICuS-01-94','CFCF7350DC2D6BA6-FICTS-01-73','CFCF7350DC2D6BA6-uuuuu-01-43','InChI=1S/C18H18N4S/c1-2-23-18-21-16(19)15-14(11-7-4-3-5-8-11)12-9-6-10-13(12)20-17(15)22-18/h3-5,7-8H,2,6,9-10H2,1H3,(H2,19,20,21,22)','InChIKey=RRSDWSJQYCLXIM-UHFFFAOYSA-N','CCSc1nc(N)c2c(-c3ccccc3)c3c(nc2n1)CCC3',NULL),
	(226904,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O2S',396.5062,NULL,'07EA0C647C8D380E-FICuS-01-67','07EA0C647C8D380E-FICTS-01-46','07EA0C647C8D380E-uuuuu-01-16','InChI=1S/C21H24N4O2S/c1-4-28-21-24-19(22)18-17(12-9-10-15(26-2)16(11-12)27-3)13-7-5-6-8-14(13)23-20(18)25-21/h9-11H,4-8H2,1-3H3,(H2,22,23,24,25)','InChIKey=IJYDUYYMAVYJKK-UHFFFAOYSA-N','CCSc1nc(N)c2c(-c3ccc(OC)c(OC)c3)c3c(nc2n1)CCCC3',NULL),
	(226905,0,0,NULL,'Consistent with Molecular Formula','C23H26N4O4S',454.5428,NULL,'FA0DB877B3DC9A61-FICuS-01-87','FA0DB877B3DC9A61-FICTS-01-66','FA0DB877B3DC9A61-uuuuu-01-36','InChI=1S/C23H26N4O4S/c1-4-31-18(28)12-32-23-26-21(24)20-19(13-9-10-16(29-2)17(11-13)30-3)14-7-5-6-8-15(14)25-22(20)27-23/h9-11H,4-8,12H2,1-3H3,(H2,24,25,26,27)','InChIKey=FPCZUUZUABOCCJ-UHFFFAOYSA-N','CCOC(=O)CSc1nc(N)c2c(-c3ccc(OC)c(OC)c3)c3c(nc2n1)CCCC3',NULL),
	(226906,0,0,NULL,'Consistent with Molecular Formula','C27H28N4O2S',472.6038,NULL,'183513ECF51F8B05-FICuS-01-55','183513ECF51F8B05-FICTS-01-34','183513ECF51F8B05-uuuuu-01-04','InChI=1S/C27H28N4O2S/c1-32-21-13-12-18(16-22(21)33-2)23-19-10-6-7-11-20(19)29-26-24(23)25(28)30-27(31-26)34-15-14-17-8-4-3-5-9-17/h3-5,8-9,12-13,16H,6-7,10-11,14-15H2,1-2H3,(H2,28,29,30,31)','InChIKey=VDIZMUOKRCBMDG-UHFFFAOYSA-N','COc1ccc(-c2c3c(nc4nc(SCCc5ccccc5)nc(N)c24)CCCC3)cc1OC',NULL),
	(226907,0,0,NULL,'Consistent with Molecular Formula','C27H25BrN4O3S',565.4835,NULL,'50822E3FAF5A1504-FICuS-01-4D','50822E3FAF5A1504-FICTS-01-2C','50822E3FAF5A1504-uuuuu-01-FC','InChI=1S/C27H25BrN4O3S/c1-34-21-12-9-16(13-22(21)35-2)23-18-5-3-4-6-19(18)30-26-24(23)25(29)31-27(32-26)36-14-20(33)15-7-10-17(28)11-8-15/h7-13H,3-6,14H2,1-2H3,(H2,29,30,31,32)','InChIKey=LWYQYRVISUFGBQ-UHFFFAOYSA-N','COc1ccc(-c2c3c(nc4nc(SCC(=O)c5ccc(Br)cc5)nc(N)c24)CCCC3)cc1OC',NULL),
	(226908,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2S2',385.498,NULL,'B257D2A35440BBC8-FICuS-01-5D','E249BB7AF86B3D43-FICTS-01-5A','B257D2A35440BBC8-uuuuu-01-0C','InChI=1S/C19H19N3O2S2/c1-23-13-8-7-10(9-14(13)24-2)15-11-5-3-4-6-12(11)20-17-16(15)18(25)22-19(26)21-17/h7-9H,3-6H2,1-2H3,(H2,20,21,22,25,26)','InChIKey=ILCBMRHTPKAOIZ-UHFFFAOYSA-N','COc1ccc(-c2c3c(nc4[nH]c(=S)[nH]c(=S)c24)CCCC3)cc1OC',NULL),
	(226909,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O2S2',421.531,NULL,'9C2D42846167C709-FICuS-01-42','41550249AF058D41-FICTS-01-11','9C2D42846167C709-uuuuu-01-F1','InChI=1S/C22H19N3O2S2/c1-12-17(13-7-5-4-6-8-13)18(14-9-10-15(26-2)16(11-14)27-3)19-20(23-12)24-22(29)25-21(19)28/h4-11H,1-3H3,(H2,23,24,25,28,29)','InChIKey=IXUURIARIZHRJA-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)c(C)nc3[nH]c(=S)[nH]c(=S)c23)cc1OC',NULL),
	(226910,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O2S2',413.5516,NULL,'9FC4A8F0440E7CD0-FICuS-01-77','9FC4A8F0440E7CD0-FICTS-01-56','9FC4A8F0440E7CD0-uuuuu-01-26','InChI=1S/C21H23N3O2S2/c1-25-15-10-9-12(11-16(15)26-2)17-13-7-5-6-8-14(13)22-19-18(17)20(27-3)24-21(23-19)28-4/h9-11H,5-8H2,1-4H3','InChIKey=WLWPKBMEUNOZIA-UHFFFAOYSA-N','COc1ccc(-c2c3c(nc4nc(SC)nc(SC)c24)CCCC3)cc1OC',NULL),
	(226911,0,0,NULL,'Consistent with Molecular Formula','C24H23N3O2S2',449.5846,NULL,'2BC7AC142302BD28-FICuS-01-55','2BC7AC142302BD28-FICTS-01-34','2BC7AC142302BD28-uuuuu-01-04','InChI=1S/C24H23N3O2S2/c1-14-19(15-9-7-6-8-10-15)20(16-11-12-17(28-2)18(13-16)29-3)21-22(25-14)26-24(31-5)27-23(21)30-4/h6-13H,1-5H3','InChIKey=IBLDQCKNONNNDL-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)c(C)nc3nc(SC)nc(SC)c23)cc1OC',NULL),
	(226912,2,0,NULL,'Consistent with Molecular Formula','C4H8O2S2',152.226,'cis-1,2-Dithiane-4,5-diol','591B6EC9E0302178-FICuS-01-49','591B6EC9E0302178-FICTS-01-28','B348FD3EE9106159-uuuuu-01-0D','InChI=1S/C4H8O2S2/c5-3-1-7-8-2-4(3)6/h3-6H,1-2H2/t3-,4+','InChIKey=YPGMOWHXEQDBBV-ZXZARUISSA-N','OC1CSSCC1O','1'),
	(226913,0,0,'599-79-1','Consistent with Molecular Formula','C18H14N4O5S',398.3924,'Sulfasalazine\nSalazosulfapyridine\n5-[[p-(2-Pyridylsulfamoyl)phenyl]azo]salicylic acid\nBenzoic acid, 2-Hydroxy-5-[[4-[(2-pyridinylamino)sulfonyl]phenyl]azo]-','00FA24BE29C205AB-FICuS-01-63','00FA24BE29C205AB-FICTS-01-42','00FA24BE29C205AB-uuuuu-01-12','InChI=1S/C18H14N4O5S/c23-16-9-6-13(11-15(16)18(24)25)21-20-12-4-7-14(8-5-12)28(26,27)22-17-3-1-2-10-19-17/h1-11,23H,(H,19,22)(H,24,25)/b21-20-','InChIKey=NCEXYHBECQHGNR-MRCUWXFGSA-N','O=C(O)c1cc(/N=N/c2ccc(S(=O)(=O)Nc3ccccn3)cc2)ccc1O',NULL),
	(226914,1,0,NULL,'No Comparision - Unparameterized Atom - Fe(a1) connected atoms =[ S S S ]','C14H25FeN2O4S5',501.5095,NULL,'EA6808A307859D50-FICuS-01-4D','EA6808A307859D50-FICTS-01-2C','AF6284CB95A9F025-uuuuu-01-1B','InChI=1S/2C5H11NS2.C4H6O4S.Fe/c2*1-3-6(4-2)5(7)8;5-3(6)1-2(9)4(7)8;/h2*3-4H2,1-2H3,(H,7,8);2,9H,1H2,(H,5,6)(H,7,8);/q;;;+3/p-3','InChIKey=KDMPGIRPIYRAEZ-UHFFFAOYSA-K','CCN(CC)C(=S)S[Fe](SC(=S)N(CC)CC)SC(CC(=O)O)C(=O)O','1'),
	(226915,0,0,NULL,'Consistent with Molecular Formula','C15H16N2',224.3048,'1,3-Diphenyltetrahydroimidazole','C9DD2620B4A27AB9-FICuS-01-71','C9DD2620B4A27AB9-FICTS-01-50','C9DD2620B4A27AB9-uuuuu-01-20','InChI=1S/C15H16N2/c1-3-7-14(8-4-1)16-11-12-17(13-16)15-9-5-2-6-10-15/h1-10H,11-13H2','InChIKey=WYEYGPJVIZYKNM-UHFFFAOYSA-N','c1ccc(N2CCN(c3ccccc3)C2)cc1',NULL),
	(226916,1,0,NULL,'Consistent with Molecular Formula','C16H12ClNO4',317.7281,NULL,'3FEA4CB95E089580-FICuS-01-70','3FEA4CB95E089580-FICTS-01-4F','3FEA4CB95E089580-uuuuu-01-1F','InChI=1S/C16H12ClNO4/c1-21-13-5-2-10(3-6-13)16-14(18(19)20)9-11-8-12(17)4-7-15(11)22-16/h2-9,16H,1H3','InChIKey=QLARABZDRDELKD-UHFFFAOYSA-N','COc1ccc(C2Oc3ccc(Cl)cc3C=C2[N+](=O)[O-])cc1','1'),
	(226917,1,0,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'EB0AE44E837E697C-FICuS-01-81','EB0AE44E837E697C-FICTS-01-60','EB0AE44E837E697C-uuuuu-01-30','InChI=1S/C17H15NO5/c1-21-13-8-6-11(7-9-13)16-14(18(19)20)10-12-4-3-5-15(22-2)17(12)23-16/h3-10,16H,1-2H3','InChIKey=JRKDJDBATCWDAD-UHFFFAOYSA-N','COc1ccc(C2Oc3c(cccc3OC)C=C2[N+](=O)[O-])cc1','1'),
	(226918,1,0,NULL,'Consistent with Molecular Formula','C16H12ClNO4',317.7281,NULL,'04842567BC6B8777-FICuS-01-45','04842567BC6B8777-FICTS-01-24','04842567BC6B8777-uuuuu-01-F4','InChI=1S/C16H12ClNO4/c1-21-14-4-2-3-11-9-13(18(19)20)15(22-16(11)14)10-5-7-12(17)8-6-10/h2-9,15H,1H3','InChIKey=QPWTVCSDBXVHHT-UHFFFAOYSA-N','COc1cccc2c1OC(c1ccc(Cl)cc1)C([N+](=O)[O-])=C2','1'),
	(226919,1,0,NULL,'Consistent with Molecular Formula','C16H9ClN2O3',312.7117,NULL,'5A11BA9699D1C1BC-FICuS-01-71','5A11BA9699D1C1BC-FICTS-01-50','5A11BA9699D1C1BC-uuuuu-01-20','InChI=1S/C16H9ClN2O3/c17-13-5-6-15-12(7-13)8-14(19(20)21)16(22-15)11-3-1-10(9-18)2-4-11/h1-8,16H','InChIKey=AJXMNMUPAFAGSL-UHFFFAOYSA-N','N#Cc1ccc(C2Oc3ccc(Cl)cc3C=C2[N+](=O)[O-])cc1','1'),
	(226920,1,0,NULL,'Consistent with Molecular Formula','C17H12N2O4',308.2928,NULL,'BE91781F9389591F-FICuS-01-60','BE91781F9389591F-FICTS-01-3F','BE91781F9389591F-uuuuu-01-0F','InChI=1S/C17H12N2O4/c1-22-15-4-2-3-13-9-14(19(20)21)16(23-17(13)15)12-7-5-11(10-18)6-8-12/h2-9,16H,1H3','InChIKey=XVVGBUXDPDFKTQ-UHFFFAOYSA-N','COc1cccc2c1OC(c1ccc(C#N)cc1)C([N+](=O)[O-])=C2','1'),
	(226921,0,1,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'CDDF76083B72E575-FICuS-01-71','CDDF76083B72E575-FICTS-01-50','BF9F7652C1A35245-uuuuu-01-09','InChI=1S/C16H12O4/c17-13-5-3-12(4-6-13)14(18)7-1-11-2-8-15-16(9-11)20-10-19-15/h1-9,17H,10H2/b7-1+','InChIKey=AZEHEBLLFINCCX-LREOWRDNSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1ccc(O)cc1','1'),
	(226922,1,2,NULL,'Consistent with Molecular Formula','C23H24O5',380.4396,NULL,'3C14FF57FE94254F-FICuS-01-73','3C14FF57FE94254F-FICTS-01-52','0E47E14CCAFC380D-uuuuu-01-2F','InChI=1S/C23H24O5/c1-14-8-17(10-15-4-6-19(24)21(12-15)27-2)23(26)18(9-14)11-16-5-7-20(25)22(13-16)28-3/h4-7,10-14,24-25H,8-9H2,1-3H3/b17-10+,18-11+','InChIKey=KJKKTQIBPSRXAG-ODPUSEOTSA-N','COc1cc(/C=C2\\CC(C)C/C(=C\\c3ccc(O)c(OC)c3)C2=O)ccc1O','1'),
	(226923,0,0,NULL,'Consistent with Molecular Formula','C10H7BrO3',255.0675,NULL,'33D9BD8049CE4BB2-FICuS-01-77','33D9BD8049CE4BB2-FICTS-01-56','33D9BD8049CE4BB2-uuuuu-01-26','InChI=1S/C10H7BrO3/c11-5-6-3-10(13)14-9-4-7(12)1-2-8(6)9/h1-4,12H,5H2','InChIKey=XFNVWGFZARBVBT-UHFFFAOYSA-N','O=c1cc(CBr)c2ccc(O)cc2o1',NULL),
	(226924,0,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'35F4E20519D416ED-FICuS-01-57','35F4E20519D416ED-FICTS-01-36','35F4E20519D416ED-uuuuu-01-06','InChI=1S/C14H17NO3/c1-4-17-14(16)12-7-8-18-13-9-10(15(2)3)5-6-11(12)13/h5-7,9H,4,8H2,1-3H3','InChIKey=ARGHQPUSDLVPAL-UHFFFAOYSA-N','CCOC(=O)C1=CCOc2cc(N(C)C)ccc21',NULL),
	(226925,2,0,NULL,'Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'3ACE88CBFD8AEFD9-FICuS-01-C3','3ACE88CBFD8AEFD9-FICTS-01-A2','3ACE88CBFD8AEFD9-uuuuu-01-72','InChI=1S/C19H19NO5/c1-2-24-17(22)10-15-14-8-7-13(21)9-16(14)25-19(23)18(15)11-3-5-12(20)6-4-11/h3-9,15,18,21H,2,10,20H2,1H3','InChIKey=AYRWMMUSPBHMTB-UHFFFAOYSA-N','CCOC(=O)CC1c2ccc(O)cc2OC(=O)C1c1ccc(N)cc1','1'),
	(226926,4,0,NULL,'Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'0F6D3AAD4B88E78E-FICuS-01-8F','0F6D3AAD4B88E78E-FICTS-01-6E','0F6D3AAD4B88E78E-uuuuu-01-3E','InChI=1S/C10H14N4O2/c15-9-10(16)14-8-7(13-9)11-5-3-1-2-4-6(5)12-8/h1-4,7-16H','InChIKey=SYZXURCOZMCEHB-UHFFFAOYSA-N','OC1NC2Nc3ccccc3NC2NC1O','1'),
	(226927,0,0,NULL,'Consistent with Molecular Formula','C6H4N2O5',184.108,NULL,'5EDB2FEAC9DABBDB-FICuS-01-D0','8AAE6EC10A2E2196-FICTS-01-4E','5EDB2FEAC9DABBDB-uuuuu-01-7F','InChI=1S/C6H4N2O5/c9-1-2-3(5(11)12)7-6(13)8-4(2)10/h1H,(H,11,12)(H2,7,8,10,13)','InChIKey=HHVNSJSWSPVZPB-UHFFFAOYSA-N','O=Cc1c(C(=O)O)[nH]c(=O)[nH]c1=O',NULL),
	(226928,0,0,NULL,'Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'BF7F671B8CAD03BE-FICuS-01-96','BF7F671B8CAD03BE-FICTS-01-75','BF7F671B8CAD03BE-uuuuu-01-45','InChI=1S/C13H12O5/c1-2-17-12(15)5-8-6-13(16)18-11-7-9(14)3-4-10(8)11/h3-4,6-7,14H,2,5H2,1H3','InChIKey=ROOCNULMRLQKSC-UHFFFAOYSA-N','CCOC(=O)Cc1cc(=O)oc2cc(O)ccc12',NULL),
	(226929,0,0,NULL,'Consistent with Molecular Formula','C16H8N2O5',308.2496,NULL,'5DC35D0E09D9EF39-FICuS-01-81','5DC35D0E09D9EF39-FICTS-01-60','5DC35D0E09D9EF39-uuuuu-01-30','InChI=1S/C16H8N2O5/c17-8-13-12-6-5-11(19)7-14(12)23-16(20)15(13)9-1-3-10(4-2-9)18(21)22/h1-7,19H','InChIKey=GQFKXXVHZPTUJA-UHFFFAOYSA-N','N#Cc1c(-c2ccc([N+](=O)[O-])cc2)c(=O)oc2cc(O)ccc12',NULL),
	(226930,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN2O4',218.5963,NULL,'E03E6CEB3CB977BC-FICuS-01-98','0665F6D24173E25D-FICTS-01-28','E03E6CEB3CB977BC-uuuuu-01-47','InChI=1S/C7H7ClN2O4/c8-2-3-4(1-5(11)12)9-7(14)10-6(3)13/h1-2H2,(H,11,12)(H2,9,10,13,14)','InChIKey=ZUGRFXANMXNOJX-UHFFFAOYSA-N','O=C(O)Cc1[nH]c(=O)[nH]c(=O)c1CCl',NULL),
	(226931,0,0,NULL,'Consistent with Molecular Formula','C20H8Br4NaO5',670.886,NULL,'9990818E76E9E5E7-FICuS-01-69','9990818E76E9E5E7-FICTS-01-48','12776D811692574F-uuuuu-01-E2','InChI=1S/C20H8Br4O5.Na/c21-11-5-9-13(7-3-1-2-4-8(7)20(27)28)10-6-12(22)17(26)15(24)19(10)29-18(9)14(23)16(11)25;/h1-6,25H,(H,27,28);/q;+1','InChIKey=YQGOJNYOYNNSMM-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1c2cc(Br)c(=O)c(Br)c-2oc2c(Br)c(O)c(Br)cc12.[Na+]',NULL),
	(226932,0,0,NULL,'Consistent with Molecular Formula','C5H3IN2O4',281.9942,NULL,'B12AF8DDE16CD345-FICuS-01-82','9F2E6BBF639FF2E1-FICTS-01-72','B12AF8DDE16CD345-uuuuu-01-31','InChI=1S/C5H3IN2O4/c6-1-2(4(10)11)7-5(12)8-3(1)9/h(H,10,11)(H2,7,8,9,12)','InChIKey=NWVVOUXUHGRCGE-UHFFFAOYSA-N','O=C(O)c1[nH]c(=O)[nH]c(=O)c1I',NULL),
	(226933,2,0,NULL,'Consistent with Molecular Formula','C8H9N3O4',211.1768,NULL,'C87756DED8354C6E-FICuS-01-7A','C87756DED8354C6E-FICTS-01-59','C87756DED8354C6E-uuuuu-01-29','InChI=1S/C8H9N3O4/c12-7-8(13)10-6-3-4(11(14)15)1-2-5(6)9-7/h1-3,7-10,12-13H','InChIKey=UECLGMYJNJOYES-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)NC(O)C(O)N2','1'),
	(226934,0,0,NULL,'Consistent with Molecular Formula','C10H2Cl4N4',319.9646,NULL,'FC2010FC3810460B-FICuS-01-44','FC2010FC3810460B-FICTS-01-23','FC2010FC3810460B-uuuuu-01-F3','InChI=1S/C10H2Cl4N4/c11-7-9(13)17-5-2-6-4(1-3(5)15-7)16-8(12)10(14)18-6/h1-2H','InChIKey=PDSLEJHCXCSUMW-UHFFFAOYSA-N','Clc1nc2cc3nc(Cl)c(Cl)nc3cc2nc1Cl',NULL),
	(226935,0,0,NULL,'Consistent with Molecular Formula','C8H8N4',160.178,'Quinoxaline-2,3-diamine','1312CD13CBCB0061-FICuS-01-4A','1312CD13CBCB0061-FICTS-01-29','1312CD13CBCB0061-uuuuu-01-F9','InChI=1S/C8H8N4/c9-7-8(10)12-6-4-2-1-3-5(6)11-7/h1-4H,(H2,9,11)(H2,10,12)','InChIKey=LUDZVVVPVCUUBP-UHFFFAOYSA-N','Nc1nc2ccccc2nc1N',NULL),
	(226936,0,0,NULL,'Consistent with Molecular Formula','C6H4N2O4',168.1086,NULL,'9EC397A0D570C284-FICuS-01-5D','47C8F240803489DD-FICTS-01-30','9EC397A0D570C284-uuuuu-01-0C','InChI=1S/C6H4N2O4/c9-4-2-1-12-5(10)3(2)7-6(11)8-4/h1H2,(H2,7,8,9,11)','InChIKey=MFHLWNMYHQMDMV-UHFFFAOYSA-N','O=C1OCc2c1[nH]c(=O)[nH]c2=O',NULL),
	(226937,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'E1546AB344CA7F08-FICuS-01-63','94AA795898B71702-FICTS-01-26','E1546AB344CA7F08-uuuuu-01-12','InChI=1S/C6H6N2O4/c1-2-3(5(10)11)7-6(12)8-4(2)9/h1H3,(H,10,11)(H2,7,8,9,12)','InChIKey=UQBMFARVSOQVQE-UHFFFAOYSA-N','Cc1c(C(=O)O)[nH]c(=O)[nH]c1=O',NULL),
	(226938,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O4S2',416.509,NULL,'9D38CE56221AE3C1-FICuS-01-64','9D38CE56221AE3C1-FICTS-01-43','9D38CE56221AE3C1-uuuuu-01-13','InChI=1S/C20H20N2O4S2/c1-15-7-11-17(12-8-15)27(23,24)21-19-5-3-4-6-20(19)22-28(25,26)18-13-9-16(2)10-14-18/h3-14,21-22H,1-2H3','InChIKey=URBKDTWJYJXMOZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ccccc2NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(226939,0,0,NULL,'Consistent with Molecular Formula','C4H3N3O4',157.0854,NULL,'37CE7FB7E43CF74D-FICuS-01-93','EE08C720FEB2A7BF-FICTS-01-73','37CE7FB7E43CF74D-uuuuu-01-42','InChI=1S/C4H3N3O4/c8-2-1(7-11)3(9)6-4(10)5-2/h1H,(H2,5,6,8,9,10)','InChIKey=YQLSDDPJHQTGEW-UHFFFAOYSA-N','O=NC1C(=O)NC(=O)NC1=O',NULL),
	(226940,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O3',156.1408,NULL,'5D781673A5D3DAAA-FICuS-01-74','06F5F90F74BD5B3E-FICTS-01-5C','5D781673A5D3DAAA-uuuuu-01-23','InChI=1S/C6H8N2O3/c1-3-4(2-9)5(10)8-6(11)7-3/h9H,2H2,1H3,(H2,7,8,10,11)','InChIKey=XBAVGYMDOXCWQU-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1CO',NULL),
	(226941,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'68FABA0C7C831FA0-FICuS-01-7F','0ECC5D26EFE30419-FICTS-01-53','68FABA0C7C831FA0-uuuuu-01-2E','InChI=1S/C6H6N2O4/c9-1-3-4(2-10)7-6(12)8-5(3)11/h2,9H,1H2,(H2,7,8,11,12)','InChIKey=AYHXKPUDAHHJEM-UHFFFAOYSA-N','O=Cc1[nH]c(=O)[nH]c(=O)c1CO',NULL),
	(226942,0,0,NULL,'Consistent with Molecular Formula','C6H11ClN4',174.6327,NULL,'D1FF4A011B1CE652-FICuS-01-67','D1FF4A011B1CE652-FICTS-01-46','D103EDE424913F1C-uuuuu-01-0D','InChI=1S/C6H10N4.ClH/c7-3-1-4(8)6(10)2-5(3)9;/h1-2H,7-10H2;1H','InChIKey=NZLYXIUDQUBQGU-UHFFFAOYSA-N','Cl.Nc1cc(N)c(N)cc1N',NULL),
	(226943,0,0,NULL,'Consistent with Molecular Formula','C23H22N6O3S',462.5252,NULL,'84C5470BDA79CC01-FICuS-01-64','84C5470BDA79CC01-FICTS-01-43','903F9E3904088B67-uuuuu-01-F5','InChI=1S/C16H14N6.C7H8O3S/c1-2-6-10-9(5-1)17-13-14(18-10)22-16-15(21-13)19-11-7-3-4-8-12(11)20-16;1-6-2-4-7(5-3-6)11(8,9)10/h1-8,17-22H;2-5H,1H3,(H,8,9,10)','InChIKey=NNWSOLSNMVNREH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.c1ccc2[nH]c3[nH]c4[nH]c5ccccc5[nH]c4[nH]c3[nH]c2c1',NULL),
	(226944,0,1,NULL,'Consistent with Molecular Formula','C17H16N2',248.3268,'2-Propenenitrile, 3-[3-(dimethylamino)phenyl]-2-phenyl-','F8BBDCDCF45DAA7F-FICuS-01-C9','F8BBDCDCF45DAA7F-FICTS-01-A8','F8BBDCDCF45DAA7F-uuuuu-01-78','InChI=1S/C17H16N2/c1-19(2)17-10-6-7-14(12-17)11-16(13-18)15-8-4-3-5-9-15/h3-12H,1-2H3','InChIKey=JDZSJXYNKBVSLD-UHFFFAOYSA-N','CN(C)c1cccc(/C=C(\\C#N)c2ccccc2)c1','1'),
	(226945,0,2,NULL,'Consistent with Molecular Formula','C19H18N2',274.3646,'2,4-Pentadienenitrile, 5-[4-(dimethylamino)phenyl]- 2-phenyl-','295EE25E5C2A91D7-FICuS-01-6D','295EE25E5C2A91D7-FICTS-01-4C','295EE25E5C2A91D7-uuuuu-01-1C','InChI=1S/C19H18N2/c1-21(2)19-13-11-16(12-14-19)7-6-10-18(15-20)17-8-4-3-5-9-17/h3-14H,1-2H3','InChIKey=PZOBYPZHMFNXCV-UHFFFAOYSA-N','CN(C)c1ccc(/C=C/C=C(\\C#N)c2ccccc2)cc1','1'),
	(226946,0,0,NULL,'Consistent with Molecular Formula','C30H18O4',442.4698,NULL,'8E7E9053E60E247D-FICuS-01-62','8E7E9053E60E247D-FICTS-01-41','8E7E9053E60E247D-uuuuu-01-11','InChI=1S/C30H18O4/c1-15-11-13-21-25(29(33)19-9-5-3-7-17(19)27(21)31)23(15)24-16(2)12-14-22-26(24)30(34)20-10-6-4-8-18(20)28(22)32/h3-14H,1-2H3','InChIKey=SOHQSWHUIQYXPT-UHFFFAOYSA-N','Cc1ccc2c(c1-c1c(C)ccc3c1C(=O)c1ccccc1C3=O)C(=O)c1ccccc1C2=O',NULL),
	(226947,0,0,NULL,'Consistent with Molecular Formula','C5H6N2O2S',158.1746,NULL,'1C22A1637A48F26A-FICuS-01-4D','11991C4BCAC72999-FICTS-01-3F','1C22A1637A48F26A-uuuuu-01-FC','InChI=1S/C5H6N2O2S/c1-10-4-2-3(8)6-5(9)7-4/h2H,1H3,(H2,6,7,8,9)','InChIKey=MFDUYUIZAXTYLB-UHFFFAOYSA-N','CSc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(226948,0,0,NULL,'Consistent with Molecular Formula','C15H9NO4',267.2404,NULL,'B099EFC56EE35091-FICuS-01-70','B099EFC56EE35091-FICTS-01-4F','B099EFC56EE35091-uuuuu-01-1F','InChI=1S/C15H9NO4/c1-8-12(16(19)20)7-6-11-13(8)15(18)10-5-3-2-4-9(10)14(11)17/h2-7H,1H3','InChIKey=CYXGLGFQKSCUSV-UHFFFAOYSA-N','Cc1c([N+](=O)[O-])ccc2c1C(=O)c1ccccc1C2=O',NULL),
	(226949,0,0,NULL,'Consistent with Molecular Formula','C20H12O5',332.3118,NULL,'E885661D20ED72E2-FICuS-01-5D','E885661D20ED72E2-FICTS-01-3C','E885661D20ED72E2-uuuuu-01-0C','InChI=1S/C20H12O5/c21-11-5-7-15-17(9-11)24-18-10-12(22)6-8-16(18)20(15)14-4-2-1-3-13(14)19(23)25-20/h1-10,21-22H','InChIKey=GNBHRKFJIUUOQI-UHFFFAOYSA-N','O=C1OC2(c3ccc(O)cc3Oc3cc(O)ccc32)c2ccccc21',NULL),
	(226950,0,0,NULL,'Consistent with Molecular Formula','C14H10N4',234.2598,NULL,'DAE7B1BCC2EAC740-FICuS-01-99','B2E99D8797718614-FICTS-01-2F','DAE7B1BCC2EAC740-uuuuu-01-48','InChI=1S/C14H10N4/c1-2-6-10-9(5-1)15-13-14(16-10)18-12-8-4-3-7-11(12)17-13/h1-8H,(H,15,17)(H,16,18)','InChIKey=WGKYYZDYHYOKQV-UHFFFAOYSA-N','c1ccc2c(c1)N=C1Nc3ccccc3N=C1N2',NULL),
	(226951,0,0,NULL,'Consistent with Molecular Formula','C10H6N4O2',214.183,NULL,'E69B11AC32FBF62D-FICuS-01-82','E69B11AC32FBF62D-FICTS-01-61','E69B11AC32FBF62D-uuuuu-01-31','InChI=1S/C10H6N4O2/c15-9-10(16)14-8-7(13-9)11-5-3-1-2-4-6(5)12-8/h1-4H,(H,11,13,15)(H,12,14,16)','InChIKey=LESSCAUCDFQASR-UHFFFAOYSA-N','Oc1nc2nc3ccccc3nc2nc1O',NULL),
	(226952,0,0,NULL,'Consistent with Molecular Formula','C24H16O7',416.3862,NULL,'0D0AFC376EBE4BCD-FICuS-01-9E','0D0AFC376EBE4BCD-FICTS-01-7D','0D0AFC376EBE4BCD-uuuuu-01-4D','InChI=1S/C24H16O7/c1-13(25)28-15-7-9-19-21(11-15)30-22-12-16(29-14(2)26)8-10-20(22)24(19)18-6-4-3-5-17(18)23(27)31-24/h3-12H,1-2H3','InChIKey=CHADEQDQBURGHL-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)Oc1cc(OC(C)=O)ccc1C21OC(=O)c2ccccc21',NULL),
	(226953,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'6C1A791319B4EB60-FICuS-01-53','6C1A791319B4EB60-FICTS-01-32','6C1A791319B4EB60-uuuuu-01-02','InChI=1S/C16H13NO3/c1-9-13-7-6-12(18)8-14(13)20-16(19)15(9)10-2-4-11(17)5-3-10/h2-8,18H,17H2,1H3','InChIKey=NKQBSNBLNVXOLX-UHFFFAOYSA-N','Cc1c(-c2ccc(N)cc2)c(=O)oc2cc(O)ccc12',NULL),
	(226954,0,1,NULL,'Consistent with Molecular Formula','C17H16N2',248.3268,'2-Propenenitrile, 3-[4-(dimethylamino)phenyl]- 2-phenyl-','CA37112235516388-FICuS-01-22','CA37112235516388-FICTS-01-01','CA37112235516388-uuuuu-01-D1','InChI=1S/C17H16N2/c1-19(2)17-10-8-14(9-11-17)12-16(13-18)15-6-4-3-5-7-15/h3-12H,1-2H3','InChIKey=HYAJIHDALOHMPT-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\C#N)c2ccccc2)cc1','1'),
	(226955,0,1,NULL,'Consistent with Molecular Formula','C18H18N2O6',358.35,'Ethyl 3-[4-(5-nitro-2-furylacryloyl)aminophenyl]propionate','087DE9BFE365181E-FICuS-01-72','087DE9BFE365181E-FICTS-01-51','087DE9BFE365181E-uuuuu-01-21','InChI=1S/C18H18N2O6/c1-2-25-18(22)12-5-13-3-6-14(7-4-13)19-16(21)10-8-15-9-11-17(26-15)20(23)24/h3-4,6-11H,2,5,12H2,1H3,(H,19,21)','InChIKey=XKPGTXPAAQXOAG-UHFFFAOYSA-N','CCOC(=O)CCc1ccc(NC(=O)/C=C/c2ccc([N+](=O)[O-])o2)cc1','1'),
	(226956,0,0,NULL,'Consistent with Molecular Formula','C9H8O5',196.1592,NULL,'A981AA5CF985B3FA-FICuS-01-8C','A981AA5CF985B3FA-FICTS-01-6B','A981AA5CF985B3FA-uuuuu-01-3B','InChI=1S/C9H8O5/c1-5-2-3-6(14-5)4-7(8(10)11)9(12)13/h2-4H,1H3,(H,10,11)(H,12,13)','InChIKey=STUYIPPGFOEHIL-UHFFFAOYSA-N','Cc1ccc(C=C(C(=O)O)C(=O)O)o1',NULL),
	(226957,0,0,NULL,'Consistent with Molecular Formula','C14H9NO7',303.2276,NULL,'B90F7C34BE4D8B67-FICuS-01-7F','B90F7C34BE4D8B67-FICTS-01-5E','B90F7C34BE4D8B67-uuuuu-01-2E','InChI=1S/C14H9NO7/c16-13(17)11(14(18)19)7-10-5-6-12(22-10)8-1-3-9(4-2-8)15(20)21/h1-7H,(H,16,17)(H,18,19)','InChIKey=RRMUMFWOUFWXPU-UHFFFAOYSA-N','O=C(O)C(=Cc1ccc(-c2ccc([N+](=O)[O-])cc2)o1)C(=O)O',NULL),
	(226958,0,0,NULL,'Consistent with Molecular Formula','C11H8O5S',252.2412,NULL,'D71E9D70C3CD01BE-FICuS-01-81','D71E9D70C3CD01BE-FICTS-01-60','D71E9D70C3CD01BE-uuuuu-01-30','InChI=1S/C11H8O5S/c12-7-9-3-6-11(16-9)8-1-4-10(5-2-8)17(13,14)15/h1-7H,(H,13,14,15)','InChIKey=KUJZJDRDSDDLRJ-UHFFFAOYSA-N','O=Cc1ccc(-c2ccc(S(=O)(=O)O)cc2)o1',NULL),
	(226959,0,0,NULL,'Consistent with Molecular Formula','C17H11NO7',341.2764,NULL,'DC9C8CC1986399ED-FICuS-01-8E','7626ECFBC4FEED1E-FICTS-01-8C','DC9C8CC1986399ED-uuuuu-01-3D','InChI=1S/C17H11NO7/c19-11-5-6-12-13(8-15(20)21)16(17(22)25-14(12)7-11)9-1-3-10(4-2-9)18(23)24/h1-7,19H,8H2,(H,20,21)','InChIKey=MAKZJFIXUTYOHC-UHFFFAOYSA-N','O=C(O)Cc1c(-c2ccc([N+](=O)[O-])cc2)c(=O)oc2cc(O)ccc12',NULL),
	(226960,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O3S',368.4496,NULL,'2745B9E757560AD2-FICuS-01-4E','2745B9E757560AD2-FICTS-01-2D','2745B9E757560AD2-uuuuu-01-FD','InChI=1S/C20H20N2O3S/c1-3-22(4-2)20(26)21-15-8-5-13(6-9-15)17-11-14-7-10-16(23)12-18(14)25-19(17)24/h5-12,23H,3-4H2,1-2H3,(H,21,26)','InChIKey=XSAMYPJPRUQNHY-UHFFFAOYSA-N','CCN(CC)C(=S)Nc1ccc(-c2cc3ccc(O)cc3oc2=O)cc1',NULL),
	(226961,2,0,NULL,'Consistent with Molecular Formula','C19H17NO7',371.3458,NULL,'38FBF3E827B4F8C6-FICuS-01-86','38FBF3E827B4F8C6-FICTS-01-65','38FBF3E827B4F8C6-uuuuu-01-35','InChI=1S/C19H17NO7/c1-2-26-17(22)10-15-14-8-7-13(21)9-16(14)27-19(23)18(15)11-3-5-12(6-4-11)20(24)25/h3-9,15,18,21H,2,10H2,1H3','InChIKey=WPLFDBWMNQEMQG-UHFFFAOYSA-N','CCOC(=O)CC1c2ccc(O)cc2OC(=O)C1c1ccc([N+](=O)[O-])cc1','1'),
	(226962,0,0,NULL,'Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'5126C45F929C3442-FICuS-01-3B','5126C45F929C3442-FICTS-01-1A','5126C45F929C3442-uuuuu-01-EA','InChI=1S/C7H6N2O4/c1-4(7(8)10)5-2-3-6(13-5)9(11)12/h2-3H,1H2,(H2,8,10)','InChIKey=FHULNCMQMNBXDP-UHFFFAOYSA-N','C=C(C(N)=O)c1ccc([N+](=O)[O-])o1',NULL),
	(226963,4,0,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'5B03A1086A3096C9-FICuS-01-40','5B03A1086A3096C9-FICTS-01-1F','5B03A1086A3096C9-uuuuu-01-EF','InChI=1S/C10H10O4/c1-9-5-3-4-6(13-5)10(9,2)8(12)14-7(9)11/h3-6H,1-2H3','InChIKey=RXBROZSQDAUFHD-UHFFFAOYSA-N','CC12C(=O)OC(=O)C1(C)C1C=CC2O1','1'),
	(226964,0,0,NULL,'Consistent with Molecular Formula','C12H23N3O2',241.3326,NULL,'CD27A701F56EA3A9-FICuS-01-74','CD27A701F56EA3A9-FICTS-01-53','CD27A701F56EA3A9-uuuuu-01-23','InChI=1S/C12H23N3O2/c13-15-14-11-9-7-5-3-1-2-4-6-8-10-12(16)17/h1-11H2,(H,16,17)','InChIKey=HYSGAVCDGKGYSZ-UHFFFAOYSA-N','[N-]=[N+]=NCCCCCCCCCCCC(=O)O',NULL),
	(226965,0,0,NULL,'Consistent with Molecular Formula','C12H23ClO2',234.7655,NULL,'1A6627F7F9B1E244-FICuS-01-5C','1A6627F7F9B1E244-FICTS-01-3B','1A6627F7F9B1E244-uuuuu-01-0B','InChI=1S/C12H23ClO2/c13-11-9-7-5-3-1-2-4-6-8-10-12(14)15/h1-11H2,(H,14,15)','InChIKey=CSQLFBKZQRLUFP-UHFFFAOYSA-N','O=C(O)CCCCCCCCCCCCl',NULL),
	(226966,0,0,NULL,'Consistent with Molecular Formula','C16H24O2',248.3644,NULL,'A9D2D9580F8B217C-FICuS-01-6E','A9D2D9580F8B217C-FICTS-01-4D','A9D2D9580F8B217C-uuuuu-01-1D','InChI=1S/C16H24O2/c17-16(18)14-10-5-3-1-2-4-7-11-15-12-8-6-9-13-15/h6,8-9,12-13H,1-5,7,10-11,14H2,(H,17,18)','InChIKey=IISIYJPTBDSIFM-UHFFFAOYSA-N','O=C(O)CCCCCCCCCc1ccccc1',NULL),
	(226967,0,0,NULL,'Consistent with Molecular Formula','C13H26O2S',246.4072,NULL,'33A580C2BB81E562-FICuS-01-4F','33A580C2BB81E562-FICTS-01-2E','33A580C2BB81E562-uuuuu-01-FE','InChI=1S/C13H26O2S/c1-2-3-8-11-16-12-9-6-4-5-7-10-13(14)15/h2-12H2,1H3,(H,14,15)','InChIKey=YFLKPKOWKBEZFM-UHFFFAOYSA-N','CCCCCSCCCCCCCC(=O)O',NULL),
	(226968,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3S2',281.3438,'Perfragilin B','F5483D140CCA1836-FICuS-01-53','F5483D140CCA1836-FICTS-01-32','F5483D140CCA1836-uuuuu-01-02','InChI=1S/C12H11NO3S2/c1-13-5-7-6(4-8(13)14)9(15)11(17-2)12(18-3)10(7)16/h4-5H,1-3H3','InChIKey=YCRBNFTXGDZHPI-UHFFFAOYSA-N','CSC1=C(SC)C(=O)c2cn(C)c(=O)cc2C1=O',NULL),
	(226969,1,1,NULL,'Consistent with Molecular Formula','C9H8OS',164.2216,NULL,'0E773F9B0DB47603-FICuS-01-58','0E773F9B0DB47603-FICTS-01-37','1CE0E70629D75E90-uuuuu-01-0A','InChI=1S/C9H8OS/c10-9-5-2-1-3-7-11-8-4-6-9/h2,5,9-10H,7-8H2/b5-2-','InChIKey=GKHKXMZLELCPJA-DJWKRKHSSA-N','OC1C#CCSCC#C/C=C\\1','1'),
	(226970,1,1,NULL,'Consistent with Molecular Formula','C18H12N2O2S',320.365,NULL,'B49D9B7E95747F33-FICuS-01-6D','B49D9B7E95747F33-FICTS-01-4C','9BFCC262F9705C5E-uuuuu-01-2F','InChI=1S/C18H12N2O2S/c21-18(17-13-19-15-9-3-4-10-16(15)20-17)22-14-7-2-1-5-11-23-12-6-8-14/h2-4,7,9-10,13-14H,11-12H2/b7-2-','InChIKey=OIIBRQOUIVXAIM-UQCOIBPSSA-N','O=C(OC1C#CCSCC#C/C=C\\1)c1cnc2ccccc2n1','1'),
	(226971,4,0,NULL,'Consistent with Molecular Formula','C18H23NO3',301.3846,NULL,'5375AD0C491EEDC7-FICuS-01-79','5375AD0C491EEDC7-FICTS-01-58','9E2200DE6BF38792-uuuuu-01-0C','InChI=1S/C18H23NO3/c1-11-18(21)14(19(2)3)10-16(22-11)17-13-7-5-4-6-12(13)8-9-15(17)20/h4-9,11,14,16,18,20-21H,10H2,1-3H3/t11-,14-,16-,18?/m1/s1','InChIKey=INFUOQUHVYEXTA-DLPPNQNASA-N','CC1OC(c2c(O)ccc3ccccc23)CC(N(C)C)C1O','1'),
	(226972,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'4830CDD17FE8DE81-FICuS-01-7E','0DFAA62A12F372E1-FICTS-01-46','4830CDD17FE8DE81-uuuuu-01-2D','InChI=1S/C9H13N5O/c1-2-3-4-14-8-6(13-9(14)15)7(10)11-5-12-8/h5H,2-4H2,1H3,(H,13,15)(H2,10,11,12)','InChIKey=IXCGAPZSWYHFCY-UHFFFAOYSA-N','CCCCn1c(=O)[nH]c2c(N)ncnc21',NULL),
	(226973,0,0,NULL,'Consistent with Molecular Formula','C4H4N4S',140.1624,NULL,'FC374279C8BF9050-FICuS-01-61','75CBC42FF8BAA984-FICTS-01-6D','FC374279C8BF9050-uuuuu-01-10','InChI=1S/C4H4N4S/c5-1-2-3(6)8-4(9)7-2/h6H2,(H2,7,8,9)','InChIKey=ARWNVZNLASAGOR-UHFFFAOYSA-N','N#Cc1[nH]c(=S)[nH]c1N',NULL),
	(226974,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O2S',272.2808,NULL,'94BB0DB88767A875-FICuS-01-67','FBB44D33776DA303-FICTS-01-41','94BB0DB88767A875-uuuuu-01-16','InChI=1S/C12H8N4O2S/c17-9(7-4-2-1-3-5-7)16-12-15-8-10(18)13-6-14-11(8)19-12/h1-6H,(H,13,14,18)(H,15,16,17)','InChIKey=CBEIXCAXMNUYQC-UHFFFAOYSA-N','O=C(Nc1nc2c(=O)[nH]cnc2s1)c1ccccc1',NULL),
	(226975,2,0,NULL,'Consistent with Molecular Formula','C21H18O5',350.3702,NULL,'ED084AD16A0A6BD9-FICuS-01-7F','ED084AD16A0A6BD9-FICTS-01-5E','8DA51359B795A76B-uuuuu-01-11','InChI=1S/C21H18O5/c1-23-11-6-7-12-18(8-11)25-10-15-14-9-16(22)19-13(21(14)26-20(12)15)4-3-5-17(19)24-2/h3-9,15,20,22H,10H2,1-2H3/t15-,20-/m1/s1','InChIKey=KALMEEVIMAFRPJ-FOIQADDNSA-N','COc1ccc2c(c1)OCC1c3cc(O)c4c(OC)cccc4c3OC21','1'),
	(226976,2,0,NULL,'Consistent with Molecular Formula','C27H22O5',426.4678,NULL,'2410920442A2F3D8-FICuS-01-2B','2410920442A2F3D8-FICTS-01-0A','E99AA477B6A0A5F0-uuuuu-01-26','InChI=1S/C27H22O5/c1-29-17-10-11-18-24(12-17)31-15-21-20-13-22(28)25-19(27(20)32-26(18)21)8-5-9-23(25)30-14-16-6-3-2-4-7-16/h2-13,21,26,28H,14-15H2,1H3/t21-,26-/m1/s1','InChIKey=CDMGHHODELPZTH-QFQXNSOFSA-N','COc1ccc2c(c1)OCC1c3cc(O)c4c(OCc5ccccc5)cccc4c3OC21','1'),
	(226977,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN3',307.7817,NULL,'79909FC4D450642D-FICuS-01-53','79909FC4D450642D-FICTS-01-32','79909FC4D450642D-uuuuu-01-02','InChI=1S/C18H14ClN3/c1-12-2-8-15(9-3-12)22-11-17(16(10-20)18(22)21)13-4-6-14(19)7-5-13/h2-9,11H,21H2,1H3','InChIKey=YDTIFVONFDASLJ-UHFFFAOYSA-N','Cc1ccc(-n2cc(-c3ccc(Cl)cc3)c(C#N)c2N)cc1',NULL),
	(226978,0,0,NULL,'Consistent with Molecular Formula','C21H18ClN3O',363.8457,NULL,'B1B8E2ADBDB734AE-FICuS-01-9C','B1B8E2ADBDB734AE-FICTS-01-7B','B1B8E2ADBDB734AE-uuuuu-01-4B','InChI=1S/C21H18ClN3O/c1-3-26-14-24-21-19(12-23)20(16-6-8-17(22)9-7-16)13-25(21)18-10-4-15(2)5-11-18/h4-11,13-14H,3H2,1-2H3/b24-14-','InChIKey=DORQLBNDVSFHRP-OYKKKHCWSA-N','CCO/C=N/c1c(C#N)c(-c2ccc(Cl)cc2)cn1-c1ccc(C)cc1',NULL),
	(226979,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5',349.8219,NULL,'DAA045E671B221CB-FICuS-01-65','DAA045E671B221CB-FICTS-01-44','DAA045E671B221CB-uuuuu-01-14','InChI=1S/C19H16ClN5/c1-12-2-8-15(9-3-12)24-10-16(13-4-6-14(20)7-5-13)17-18(21)25(22)11-23-19(17)24/h2-11,21H,22H2,1H3/b21-18-','InChIKey=JBWNVMWSJUKGMH-UZYVYHOESA-N','Cc1ccc(-n2cc(-c3ccc(Cl)cc3)c3c(=N)n(N)cnc32)cc1',NULL),
	(226980,1,0,NULL,'Consistent with Molecular Formula','C21H18ClN5',375.8597,NULL,'66CC4802CCD05DCC-FICuS-01-80','01CA82891F46AC26-FICTS-01-33','66CC4802CCD05DCC-uuuuu-01-2F','InChI=1S/C21H18ClN5/c1-13-3-9-17(10-4-13)26-11-18(15-5-7-16(22)8-6-15)19-20(26)23-12-27-21(19)24-14(2)25-27/h3-12,21H,1-2H3,(H,24,25)','InChIKey=CBZMMDNGDTVCAU-UHFFFAOYSA-N','CC1=NN2C=Nc3c(c(-c4ccc(Cl)cc4)cn3-c3ccc(C)cc3)C2N1','1'),
	(226981,1,0,NULL,'Consistent with Molecular Formula','C24H18ClN5S',443.9527,NULL,'8FF99EFDD33E3920-FICuS-01-89','489BD2BE0940F7E0-FICTS-01-49','8FF99EFDD33E3920-uuuuu-01-38','InChI=1S/C24H18ClN5S/c1-15-4-10-18(11-5-15)29-13-19(16-6-8-17(25)9-7-16)21-23(29)26-14-30-24(21)27-22(28-30)20-3-2-12-31-20/h2-14,24H,1H3,(H,27,28)','InChIKey=GNLUCKCNLMLWJS-UHFFFAOYSA-N','Cc1ccc(-n2cc(-c3ccc(Cl)cc3)c3c2N=CN2N=C(c4cccs4)NC32)cc1','1'),
	(226982,1,0,NULL,'Consistent with Molecular Formula','C24H18ClN5O',427.8921,NULL,'E718899BECB3812B-FICuS-01-72','E718899BECB3812B-FICTS-01-51','E718899BECB3812B-uuuuu-01-21','InChI=1S/C24H18ClN5O/c1-15-4-10-18(11-5-15)29-13-19(16-6-8-17(25)9-7-16)21-23(29)26-14-30-24(21)27-22(28-30)20-3-2-12-31-20/h2-14,24H,1H3,(H,27,28)','InChIKey=GYFMTXCXBKJHRE-UHFFFAOYSA-N','Cc1ccc(-n2cc(-c3ccc(Cl)cc3)c3c2N=CN2N=C(c4ccco4)NC32)cc1','1'),
	(226983,0,0,NULL,'Consistent with Molecular Formula','C95H145N5O20',1677.212,NULL,'EDFB530E7FA94341-FICuS-01-78','EDFB530E7FA94341-FICTS-01-57','EDFB530E7FA94341-uuuuu-01-27','InChI=1S/C95H145N5O20/c1-91(2,3)76-51-66-46-68-53-77(92(4,5)6)55-70(87(68)117-62-82(102)97(28-38-108-18)29-39-109-19)48-72-57-79(94(10,11)12)59-74(89(72)119-64-84(104)99(32-42-112-22)33-43-113-23)50-75-60-80(95(13,14)15)58-73(90(75)120-65-85(105)100(34-44','InChIKey=LJQRACBHAOMZIE-UHFFFAOYSA-N','COCCN(CCOC)C(=O)COc1c2cc(C(C)(C)C)cc1Cc1cc(C(C)(C)C)cc(c1OCC(=O)N(CCOC)CCOC)Cc1cc(C(C)(C)C)cc(c1OCC(=O)N(CCOC)CCOC)Cc1cc(C(C)(C)C)cc(c1OCC(=O)N(CCOC)CCOC)Cc1cc(C(C)(C)C)cc(c1OCC(=O)N(CCOC)CCOC)C2',NULL),
	(226984,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'9804C7B0D46C38D9-FICuS-01-61','172304DDF0B66853-FICTS-01-23','9804C7B0D46C38D9-uuuuu-01-10','InChI=1S/C19H18N2O/c22-19-13-18(14-6-2-1-3-7-14)20-17-9-8-15(12-16(17)19)21-10-4-5-11-21/h1-3,6-9,12-13H,4-5,10-11H2,(H,20,22)','InChIKey=OJBHJVPYBHYBSC-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2ccc(N3CCCC3)cc12',NULL),
	(226985,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'99D09AED4E8D7E34-FICuS-01-88','A8F1E47A807ECF7F-FICTS-01-71','99D09AED4E8D7E34-uuuuu-01-37','InChI=1S/C21H22N2O2/c1-25-17-7-5-6-15(12-17)20-14-21(24)18-13-16(8-9-19(18)22-20)23-10-3-2-4-11-23/h5-9,12-14H,2-4,10-11H2,1H3,(H,22,24)','InChIKey=CRDNHGGEVYYBPA-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3cc(N4CCCCC4)ccc3[nH]2)c1',NULL),
	(226986,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'6A63ACD74AFB61AF-FICuS-01-91','D5B6722474A2728C-FICTS-01-28','6A63ACD74AFB61AF-uuuuu-01-40','InChI=1S/C20H20N2O/c23-20-14-19(15-7-3-1-4-8-15)21-18-10-9-16(13-17(18)20)22-11-5-2-6-12-22/h1,3-4,7-10,13-14H,2,5-6,11-12H2,(H,21,23)','InChIKey=PONMWSOZLIYVHK-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2ccc(N3CCCCC3)cc12',NULL),
	(226987,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'EDEAC5DD183A2DD9-FICuS-01-A6','D014B1BB3BC586B7-FICTS-01-4A','EDEAC5DD183A2DD9-uuuuu-01-55','InChI=1S/C19H18N2O2/c22-19-13-18(14-4-2-1-3-5-14)20-17-7-6-15(12-16(17)19)21-8-10-23-11-9-21/h1-7,12-13H,8-11H2,(H,20,22)','InChIKey=CDLDNONKTVBHFT-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)[nH]c2ccc(N3CCOCC3)cc12',NULL),
	(226988,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'CEC8095E647B6644-FICuS-01-64','8EA18E75E2B451D0-FICTS-01-45','CEC8095E647B6644-uuuuu-01-13','InChI=1S/C17H15NO3/c1-20-16-8-12-14(10-17(16)21-2)18-13(9-15(12)19)11-6-4-3-5-7-11/h3-10H,1-2H3,(H,18,19)','InChIKey=WYKXXNRFYDQUDT-UHFFFAOYSA-N','COc1cc2[nH]c(-c3ccccc3)cc(=O)c2cc1OC',NULL),
	(226989,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'BFAF77C4521ADBD0-FICuS-01-8E','08443D18FB5FE4E6-FICTS-01-4D','BFAF77C4521ADBD0-uuuuu-01-3D','InChI=1S/C15H12N2O2/c1-19-11-5-2-4-10(8-11)13-9-14(18)12-6-3-7-16-15(12)17-13/h2-9H,1H3,(H,16,17,18)','InChIKey=DVIFGVPPUSCDGE-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3cccnc3[nH]2)c1',NULL),
	(226990,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'0E25BC0855E2C4D7-FICuS-01-63','7389295394485C6A-FICTS-01-1C','0E25BC0855E2C4D7-uuuuu-01-12','InChI=1S/C16H14N2O2/c1-10-6-13-15(19)8-14(18-16(13)17-9-10)11-4-3-5-12(7-11)20-2/h3-9H,1-2H3,(H,17,18,19)','InChIKey=KEHHYURJHUIQKN-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3cc(C)cnc3[nH]2)c1',NULL),
	(226991,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'34AD77403121C591-FICuS-01-2E','88ACDCFAAA96A92A-FICTS-01-86','34AD77403121C591-uuuuu-01-DD','InChI=1S/C15H11ClN2O2/c1-20-11-4-2-3-9(5-11)13-7-14(19)12-6-10(16)8-17-15(12)18-13/h2-8H,1H3,(H,17,18,19)','InChIKey=TUQJHHCDZRJOFM-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3cc(Cl)cnc3[nH]2)c1',NULL),
	(226992,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O',234.2568,NULL,'0F38394E3D04D981-FICuS-01-4E','0F38394E3D04D981-FICTS-01-2D','0F38394E3D04D981-uuuuu-01-FD','InChI=1S/C15H10N2O/c1-2-5-12-10(4-1)11-7-8-16-15(14(11)17-12)13-6-3-9-18-13/h1-9,17H','InChIKey=CNWBTQXHKWLFIJ-UHFFFAOYSA-N','c1coc(-c2nccc3c2[nH]c2ccccc23)c1',NULL),
	(226993,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O2',262.2672,NULL,'B34624A32EFD5A3A-FICuS-01-6B','B34624A32EFD5A3A-FICTS-01-4A','B34624A32EFD5A3A-uuuuu-01-1A','InChI=1S/C16H10N2O2/c19-9-10-5-6-14(20-10)16-15-12(7-8-17-16)11-3-1-2-4-13(11)18-15/h1-9,18H','InChIKey=QRFCAMFPXQKHAG-UHFFFAOYSA-N','O=Cc1ccc(-c2nccc3c2[nH]c2ccccc23)o1',NULL),
	(226994,0,0,NULL,'Consistent with Molecular Formula','C15H10N2S',250.3174,NULL,'C0B57CBA5C9A7B85-FICuS-01-86','C0B57CBA5C9A7B85-FICTS-01-65','C0B57CBA5C9A7B85-uuuuu-01-35','InChI=1S/C15H10N2S/c1-2-5-12-10(4-1)11-7-8-16-15(14(11)17-12)13-6-3-9-18-13/h1-9,17H','InChIKey=VINZHXJVOFAMRY-UHFFFAOYSA-N','c1csc(-c2nccc3c2[nH]c2ccccc23)c1',NULL),
	(226995,1,0,NULL,'Consistent with Molecular Formula','C14H11NS2',257.3676,NULL,'C21222F33543C2A6-FICuS-01-37','C21222F33543C2A6-FICTS-01-16','C21222F33543C2A6-uuuuu-01-E6','InChI=1S/C14H11NS2/c16-14-13(10-6-2-1-3-7-10)17-12-9-5-4-8-11(12)15-14/h1-9,13H,(H,15,16)','InChIKey=OIBQUGLWNLRKKW-UHFFFAOYSA-N','S=C1Nc2ccccc2SC1c1ccccc1','1'),
	(226996,1,0,NULL,'Consistent with Molecular Formula','C15H13NS2',271.3944,NULL,'A2C5BD6D5E943DCD-FICuS-01-97','A2C5BD6D5E943DCD-FICTS-01-76','A2C5BD6D5E943DCD-uuuuu-01-46','InChI=1S/C15H13NS2/c1-16-12-9-5-6-10-13(12)18-14(15(16)17)11-7-3-2-4-8-11/h2-10,14H,1H3','InChIKey=AVPBJWMJWZTMMI-UHFFFAOYSA-N','CN1C(=S)C(c2ccccc2)Sc2ccccc21','1'),
	(226997,2,0,NULL,'Consistent with Molecular Formula','C15H13NO2S',271.3332,NULL,'3666C91CF36C1C1C-FICuS-01-66','3666C91CF36C1C1C-FICTS-01-45','3666C91CF36C1C1C-uuuuu-01-15','InChI=1S/C15H13NO2S/c17-15-10-14(11-6-2-1-3-7-11)19(18)13-9-5-4-8-12(13)16-15/h1-9,14H,10H2,(H,16,17)','InChIKey=GGXRRDIBUFTXIE-UHFFFAOYSA-N','O=C1CC(c2ccccc2)S(=O)c2ccccc2N1','1'),
	(226998,1,0,NULL,'Consistent with Molecular Formula','C15H13NO2S2',303.3932,NULL,'7B86A029D66BEC4A-FICuS-01-79','7B86A029D66BEC4A-FICTS-01-58','7B86A029D66BEC4A-uuuuu-01-28','InChI=1S/C15H13NO2S2/c17-20(18)13-9-5-4-8-12(13)16-15(19)10-14(20)11-6-2-1-3-7-11/h1-9,14H,10H2,(H,16,19)','InChIKey=ICAIOEVSNITUHM-UHFFFAOYSA-N','O=S1(=O)c2ccccc2NC(=S)CC1c1ccccc1','1'),
	(226999,1,0,NULL,'Consistent with Molecular Formula','C15H12ClNS2',305.8395,NULL,'A6BD0D23043544AA-FICuS-01-53','A6BD0D23043544AA-FICTS-01-32','A6BD0D23043544AA-uuuuu-01-02','InChI=1S/C15H12ClNS2/c16-11-6-7-13-12(8-11)17-15(18)9-14(19-13)10-4-2-1-3-5-10/h1-8,14H,9H2,(H,17,18)','InChIKey=WYMZGMUKKHWDQH-UHFFFAOYSA-N','S=C1CC(c2ccccc2)Sc2ccc(Cl)cc2N1','1'),
	(227000,1,0,NULL,'Consistent with Molecular Formula','C15H12ClNS2',305.8395,NULL,'19EF21BE08F5AFE5-FICuS-01-8A','19EF21BE08F5AFE5-FICTS-01-69','19EF21BE08F5AFE5-uuuuu-01-39','InChI=1S/C15H12ClNS2/c16-11-6-7-12-14(8-11)19-13(9-15(18)17-12)10-4-2-1-3-5-10/h1-8,13H,9H2,(H,17,18)','InChIKey=XQEPBFCWLOZDIO-UHFFFAOYSA-N','S=C1CC(c2ccccc2)Sc2cc(Cl)ccc2N1','1'),
	(227001,1,0,NULL,'Consistent with Molecular Formula','C15H12ClNS2',305.8395,NULL,'85C439002D2E996B-FICuS-01-4E','85C439002D2E996B-FICTS-01-2D','85C439002D2E996B-uuuuu-01-FD','InChI=1S/C15H12ClNS2/c16-11-7-5-10(6-8-11)14-9-15(18)17-12-3-1-2-4-13(12)19-14/h1-8,14H,9H2,(H,17,18)','InChIKey=MLOAYIRCJLFUPW-UHFFFAOYSA-N','S=C1CC(c2ccc(Cl)cc2)Sc2ccccc2N1','1'),
	(227002,1,0,NULL,'Consistent with Molecular Formula','C15H13NS2',271.3944,NULL,'454767A1825154EB-FICuS-01-3A','454767A1825154EB-FICTS-01-19','454767A1825154EB-uuuuu-01-E9','InChI=1S/C15H13NS2/c17-15-10-14(11-6-2-1-3-7-11)18-13-9-5-4-8-12(13)16-15/h1-9,14H,10H2,(H,16,17)','InChIKey=FQEWVXXAJZVQAC-UHFFFAOYSA-N','S=C1CC(c2ccccc2)Sc2ccccc2N1','1'),
	(227003,0,0,NULL,'Consistent with Molecular Formula','C15H11NS2',269.3786,NULL,'D64D920859C89F40-FICuS-01-58','D64D920859C89F40-FICTS-01-37','D64D920859C89F40-uuuuu-01-07','InChI=1S/C15H11NS2/c17-15-10-14(11-6-2-1-3-7-11)18-13-9-5-4-8-12(13)16-15/h1-10H,(H,16,17)','InChIKey=TXZDWZXRCBKQAM-UHFFFAOYSA-N','S=C1C=C(c2ccccc2)Sc2ccccc2N1',NULL),
	(227004,0,0,NULL,'Consistent with Molecular Formula','C12H9NS2',231.3298,NULL,'749329C80AE15D3B-FICuS-01-59','749329C80AE15D3B-FICTS-01-38','749329C80AE15D3B-uuuuu-01-08','InChI=1S/C12H9NS2/c14-11-7-15-12-9-4-2-1-3-8(9)5-6-10(12)13-11/h1-6H,7H2,(H,13,14)','InChIKey=QRKULOHBEXBATE-UHFFFAOYSA-N','S=C1CSc2c(ccc3ccccc23)N1',NULL),
	(227005,0,0,NULL,'Consistent with Molecular Formula','C11H8N2S2',232.3176,NULL,'791138242FD3E2FE-FICuS-01-5B','791138242FD3E2FE-FICTS-01-3A','791138242FD3E2FE-uuuuu-01-0A','InChI=1S/C11H8N2S2/c14-10-6-15-11-7-3-1-2-4-8(7)12-5-9(11)13-10/h1-5H,6H2,(H,13,14)','InChIKey=YMEHBYXWBRQUML-UHFFFAOYSA-N','S=C1CSc2c(cnc3ccccc23)N1',NULL),
	(227006,1,0,NULL,'Consistent with Molecular Formula','C17H12N2S2',308.4152,'1,4-Thiazino[3,2-c]quinoline-3-thione, 2-phenyl-','22F30F0621F8B155-FICuS-01-3E','22F30F0621F8B155-FICTS-01-1D','22F30F0621F8B155-uuuuu-01-ED','InChI=1S/C17H12N2S2/c20-17-15(11-6-2-1-3-7-11)21-16-12-8-4-5-9-13(12)18-10-14(16)19-17/h1-10,15H,(H,19,20)','InChIKey=MKPMXLAYKDWWLV-UHFFFAOYSA-N','S=C1Nc2cnc3ccccc3c2SC1c1ccccc1','1'),
	(227007,0,0,NULL,'Consistent with Molecular Formula','C13H11NS2',245.3566,NULL,'49D17229EDC4033A-FICuS-01-54','49D17229EDC4033A-FICTS-01-33','49D17229EDC4033A-uuuuu-01-03','InChI=1S/C13H11NS2/c15-12-7-8-16-13-10-4-2-1-3-9(10)5-6-11(13)14-12/h1-6H,7-8H2,(H,14,15)','InChIKey=WSPRARVJWWTPTP-UHFFFAOYSA-N','S=C1CCSc2c(ccc3ccccc23)N1',NULL),
	(227008,1,0,NULL,'Consistent with Molecular Formula','C15H13NO3S',287.3326,NULL,'5BC41D0A166D72A2-FICuS-01-58','5BC41D0A166D72A2-FICTS-01-37','5BC41D0A166D72A2-uuuuu-01-07','InChI=1S/C15H13NO3S/c17-15-10-14(11-6-2-1-3-7-11)20(18,19)13-9-5-4-8-12(13)16-15/h1-9,14H,10H2,(H,16,17)','InChIKey=HGEJEUMWEMVDEN-UHFFFAOYSA-N','O=C1CC(c2ccccc2)S(=O)(=O)c2ccccc2N1','1'),
	(227009,0,0,NULL,'Consistent with Molecular Formula','C10H14O',150.22,NULL,'AF6122B385B7EDCC-FICuS-01-83','AF6122B385B7EDCC-FICTS-01-62','AF6122B385B7EDCC-uuuuu-01-32','InChI=1S/C10H14O/c1-7(2)9-5-4-8(3)6-10(9)11/h6H,4-5H2,1-3H3','InChIKey=HKZQJZIFODOLFR-UHFFFAOYSA-N','CC1=CC(=O)C(=C(C)C)CC1',NULL),
	(227010,1,0,NULL,'Consistent with Molecular Formula','C18H17NO6',343.3354,NULL,'E48813AF70E97E6A-FICuS-01-73','E48813AF70E97E6A-FICTS-01-52','E48813AF70E97E6A-uuuuu-01-22','InChI=1S/C18H17NO6/c1-22-14-8-7-12(10-16(14)24-3)17-13(19(20)21)9-11-5-4-6-15(23-2)18(11)25-17/h4-10,17H,1-3H3','InChIKey=XIYCSWUAXBKLHP-UHFFFAOYSA-N','COc1ccc(C2Oc3c(cccc3OC)C=C2[N+](=O)[O-])cc1OC','1'),
	(227011,1,0,NULL,'Consistent with Molecular Formula','C19H12ClNO3',337.7617,NULL,'CC3E66CBD79EBAA8-FICuS-01-AB','CC3E66CBD79EBAA8-FICTS-01-8A','CC3E66CBD79EBAA8-uuuuu-01-5A','InChI=1S/C19H12ClNO3/c20-14-8-9-18-13(10-14)11-17(21(22)23)19(24-18)16-7-3-5-12-4-1-2-6-15(12)16/h1-11,19H','InChIKey=YMXKIRWWZRAINA-UHFFFAOYSA-N','O=[N+]([O-])C1=Cc2cc(Cl)ccc2OC1c1cccc2ccccc12','1'),
	(227012,1,0,NULL,'Consistent with Molecular Formula','C20H15NO4',333.3428,NULL,'077E790CAD759A5E-FICuS-01-72','077E790CAD759A5E-FICTS-01-51','077E790CAD759A5E-uuuuu-01-21','InChI=1S/C20H15NO4/c1-24-18-11-5-8-14-12-17(21(22)23)20(25-19(14)18)16-10-4-7-13-6-2-3-9-15(13)16/h2-12,20H,1H3','InChIKey=PRGUAJTYXMEDET-UHFFFAOYSA-N','COc1cccc2c1OC(c1cccc3ccccc13)C([N+](=O)[O-])=C2','1'),
	(227013,3,0,NULL,'Consistent with Molecular Formula','C15H16N2O6',320.3012,NULL,'185C7D3E6DAA5752-FICuS-01-6A','185C7D3E6DAA5752-FICTS-01-49','185C7D3E6DAA5752-uuuuu-01-19','InChI=1S/C15H16N2O6/c18-8-12-10(19)6-13(23-12)17-7-11(14(20)16-15(17)21)22-9-4-2-1-3-5-9/h1-5,7,10,12-13,18-19H,6,8H2,(H,16,20,21)','InChIKey=KVVHKGWRRCMZOE-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1Oc1ccccc1','1'),
	(227014,3,0,NULL,'Consistent with Molecular Formula','C16H18N2O6',334.328,NULL,'8FBF1699A1953459-FICuS-01-5B','8FBF1699A1953459-FICTS-01-3A','8FBF1699A1953459-uuuuu-01-0A','InChI=1S/C16H18N2O6/c19-8-13-11(20)6-14(24-13)18-7-12(15(21)17-16(18)22)23-9-10-4-2-1-3-5-10/h1-5,7,11,13-14,19-20H,6,8-9H2,(H,17,21,22)','InChIKey=DTSODSYNNLANCF-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1OCc1ccccc1','1'),
	(227015,3,0,NULL,'Consistent with Molecular Formula','C17H20N2O6',348.3548,NULL,'FA2BEB46CF59D959-FICuS-01-95','FA2BEB46CF59D959-FICTS-01-74','FA2BEB46CF59D959-uuuuu-01-44','InChI=1S/C17H20N2O6/c20-10-14-12(21)8-15(25-14)19-9-13(16(22)18-17(19)23)24-7-6-11-4-2-1-3-5-11/h1-5,9,12,14-15,20-21H,6-8,10H2,(H,18,22,23)','InChIKey=ZJJFIMAIGKXEKX-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1OCCc1ccccc1','1'),
	(227016,3,0,NULL,'Consistent with Molecular Formula','C18H22N2O6',362.3816,NULL,'3AE70287122BAC55-FICuS-01-4D','3AE70287122BAC55-FICTS-01-2C','3AE70287122BAC55-uuuuu-01-FC','InChI=1S/C18H22N2O6/c21-11-15-13(22)9-16(26-15)20-10-14(17(23)19-18(20)24)25-8-4-7-12-5-2-1-3-6-12/h1-3,5-6,10,13,15-16,21-22H,4,7-9,11H2,(H,19,23,24)','InChIKey=PKAUUFQQSOSZIW-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1OCCCc1ccccc1','1'),
	(227017,3,1,NULL,'Consistent with Molecular Formula','C19H22N2O6',374.3926,NULL,'F7F06DF289792D97-FICuS-01-73','F7F06DF289792D97-FICTS-01-52','471B0F86F3F99FBE-uuuuu-01-36','InChI=1S/C19H22N2O6/c22-12-16-14(23)10-17(27-16)21-11-15(18(24)20-19(21)25)26-9-5-4-8-13-6-2-1-3-7-13/h1-7,11,14,16-17,22-23H,8-10,12H2,(H,20,24,25)/b5-4+','InChIKey=PXOKGKRKJRGYOJ-SNAWJCMRSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1OC/C=C/Cc1ccccc1','1'),
	(227018,3,0,NULL,'Consistent with Molecular Formula','C16H24N2O6',340.3754,NULL,'6F3B5C564D888CEB-FICuS-01-85','6F3B5C564D888CEB-FICTS-01-64','6F3B5C564D888CEB-uuuuu-01-34','InChI=1S/C16H24N2O6/c19-8-13-11(20)6-14(24-13)18-7-12(15(21)17-16(18)22)23-9-10-4-2-1-3-5-10/h7,10-11,13-14,19-20H,1-6,8-9H2,(H,17,21,22)','InChIKey=VKYFOMLGBXMJCM-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1OCC1CCCCC1','1'),
	(227019,3,0,NULL,'Consistent with Molecular Formula','C16H19N5O5',361.3566,NULL,'99244674B3419BCB-FICuS-01-4E','99244674B3419BCB-FICTS-01-2D','99244674B3419BCB-uuuuu-01-FD','InChI=1S/C16H19N5O5/c22-9-13-12(23)6-14(26-13)21-8-11(15(24)18-16(21)25)19-20-17-7-10-4-2-1-3-5-10/h1-5,8,12-14,22-23H,6-7,9H2,(H,17,19)(H,18,24,25)','InChIKey=JRUQEYGKZKYIMP-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1/N=N/NCc1ccccc1','1'),
	(227020,3,0,NULL,'Consistent with Molecular Formula','C17H21N5O5',375.3834,NULL,'C61120A53BACCD86-FICuS-01-68','C61120A53BACCD86-FICTS-01-47','C61120A53BACCD86-uuuuu-01-17','InChI=1S/C17H21N5O5/c23-10-14-13(24)8-15(27-14)22-9-12(16(25)19-17(22)26)20-21-18-7-6-11-4-2-1-3-5-11/h1-5,9,13-15,23-24H,6-8,10H2,(H,18,20)(H,19,25,26)','InChIKey=POWSBOPPGNZVHL-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1/N=N/NCCc1ccccc1','1'),
	(227021,3,0,NULL,'Consistent with Molecular Formula','C18H23N5O5',389.4102,NULL,'B2CFDE6F84C7A02F-FICuS-01-98','B2CFDE6F84C7A02F-FICTS-01-77','B2CFDE6F84C7A02F-uuuuu-01-47','InChI=1S/C18H23N5O5/c24-11-15-14(25)9-16(28-15)23-10-13(17(26)20-18(23)27)21-22-19-8-4-7-12-5-2-1-3-6-12/h1-3,5-6,10,14-16,24-25H,4,7-9,11H2,(H,19,21)(H,20,26,27)','InChIKey=OJAUZFHLIDATKU-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1/N=N/NCCCc1ccccc1','1'),
	(227022,4,0,NULL,'Consistent with Molecular Formula','C13H21N5O6',343.3388,NULL,'8670661FF439904A-FICuS-01-43','8670661FF439904A-FICTS-01-22','8670661FF439904A-uuuuu-01-F2','InChI=1S/C13H21N5O6/c1-2-3-4-14-17-16-7-5-18(13(23)15-11(7)22)12-10(21)9(20)8(6-19)24-12/h5,8-10,12,19-21H,2-4,6H2,1H3,(H,14,16)(H,15,22,23)','InChIKey=HNJJSJWMDYAZOI-UHFFFAOYSA-N','CCCCN/N=N/c1cn(C2OC(CO)C(O)C2O)c(=O)[nH]c1=O','1'),
	(227023,4,0,NULL,'Consistent with Molecular Formula','C15H16N2O7',336.3006,NULL,'555E3F1A9C7A844F-FICuS-01-70','555E3F1A9C7A844F-FICTS-01-4F','555E3F1A9C7A844F-uuuuu-01-1F','InChI=1S/C15H16N2O7/c18-7-10-11(19)12(20)14(24-10)17-6-9(13(21)16-15(17)22)23-8-4-2-1-3-5-8/h1-6,10-12,14,18-20H,7H2,(H,16,21,22)','InChIKey=JIDPXILNKWTMNY-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1Oc1ccccc1','1'),
	(227024,4,0,NULL,'Consistent with Molecular Formula','C17H20N2O7',364.3542,NULL,'24233F0F091168C8-FICuS-01-35','24233F0F091168C8-FICTS-01-14','24233F0F091168C8-uuuuu-01-E4','InChI=1S/C17H20N2O7/c20-9-12-13(21)14(22)16(26-12)19-8-11(15(23)18-17(19)24)25-7-6-10-4-2-1-3-5-10/h1-5,8,12-14,16,20-22H,6-7,9H2,(H,18,23,24)','InChIKey=WPGOBQPMYGCVCM-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1OCCc1ccccc1','1'),
	(227025,4,0,NULL,'Consistent with Molecular Formula','C18H22N2O7',378.381,NULL,'A39B9A5DC8255784-FICuS-01-63','A39B9A5DC8255784-FICTS-01-42','A39B9A5DC8255784-uuuuu-01-12','InChI=1S/C18H22N2O7/c21-10-13-14(22)15(23)17(27-13)20-9-12(16(24)19-18(20)25)26-8-4-7-11-5-2-1-3-6-11/h1-3,5-6,9,13-15,17,21-23H,4,7-8,10H2,(H,19,24,25)','InChIKey=AHKIVSIKOFWZQO-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)cc1OCCCc1ccccc1','1'),
	(227026,7,0,NULL,'Consistent with Molecular Formula','C17H25NO7',355.387,NULL,'11F79B4839FC0FE2-FICuS-01-6F','11F79B4839FC0FE2-FICTS-01-4E','74C8D0D62C95A3FD-uuuuu-01-2B','InChI=1S/C17H25NO7/c19-11-9-7-24-14-10(13(25-9)12(11)20)16(21)18-17(22)15(14)23-6-8-4-2-1-3-5-8/h8-15,19-20H,1-7H2,(H,18,21,22)/t9?,10?,11?,12?,13?,14-,15+/m1/s1','InChIKey=SGIYEXIHUPTEBG-QWGCCUHESA-N','O=C1NC(=O)C2C(OCC3OC2C(O)C3O)C1OCC1CCCCC1','1'),
	(227027,5,0,NULL,'Consistent with Molecular Formula','C9H10N4O6',270.2012,NULL,'0BA40DB0AAD56E7E-FICuS-01-86','0BA40DB0AAD56E7E-FICTS-01-65','E5ADAD14BA45C6EF-uuuuu-01-4F','InChI=1S/C9H10N4O6/c10-12-3-6(16)11-9(17)13-7(3)18-1-2-4(14)5(15)8(13)19-2/h2,4-5,7-8,14-15H,1H2,(H,11,16,17)/t2?,4?,5?,7-,8?/m0/s1','InChIKey=AONDJAXOLVMXPQ-KOWBPARUSA-N','[N-]=[N+]=C1C(=O)NC(=O)N2C1OCC1OC2C(O)C1O','1'),
	(227028,0,0,NULL,'Consistent with Molecular Formula','C27H22N4O4S',498.5552,NULL,'6E67B7A036F9E5A3-FICuS-01-6F','6E67B7A036F9E5A3-FICTS-01-4E','6E67B7A036F9E5A3-uuuuu-01-1E','InChI=1S/C27H22N4O4S/c1-3-34-25(32)17-9-13-19(14-10-17)28-23-24(29-20-15-11-18(12-16-20)26(33)35-4-2)36-27-30-21-7-5-6-8-22(21)31(23)27/h5-16H,3-4H2,1-2H3/b28-23+,29-24-','InChIKey=YIPAKXVAODDAPV-ABHBNJMISA-N','CCOC(=O)c1ccc(/N=C2\\Sc3nc4ccccc4n3\\C2=N\\c2ccc(C(=O)OCC)cc2)cc1',NULL),
	(227029,0,0,NULL,'Consistent with Molecular Formula','C23H21N5S',399.5124,NULL,'1B1BA6EF9AB780AC-FICuS-01-8E','1B1BA6EF9AB780AC-FICTS-01-6D','1B1BA6EF9AB780AC-uuuuu-01-3D','InChI=1S/C23H21N5S/c1-28(2)20-15-13-19(14-16-20)26-23-27-21(24-17-9-5-3-6-10-17)22(29-23)25-18-11-7-4-8-12-18/h3-16H,1-2H3,(H,24,26,27)/b25-22-','InChIKey=ZVDZXGJOEJSOLX-LVWGJNHUSA-N','CN(C)c1ccc(/N=C2/NC(=N\\c3ccccc3)/C(=N/c3ccccc3)S2)cc1',NULL),
	(227030,1,0,NULL,'Consistent with Molecular Formula','C53H46N4O3',786.9714,NULL,'9EAD0E8E951B1AEB-FICuS-01-96','7BAC43BBBEAB4FC2-FICTS-01-87','9EAD0E8E951B1AEB-uuuuu-01-45','InChI=1S/C53H46N4O3/c1-32-6-12-35(13-7-32)49-41-22-24-43(54-41)50(36-14-8-33(2)9-15-36)45-26-28-47(56-45)52(38-18-20-39(21-19-38)58-30-40-31-59-53(4,5)60-40)48-29-27-46(57-48)51(44-25-23-42(49)55-44)37-16-10-34(3)11-17-37/h6-29,40,54,57H,30-31H2,1-5H3/b49','InChIKey=GQTHTRCGPHVNJX-RCOMQYLTSA-N','Cc1ccc(-c2c3nc(c(-c4ccc(C)cc4)c4ccc([nH]4)c(-c4ccc(OCC5COC(C)(C)O5)cc4)c4nc(c(-c5ccc(C)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1','1'),
	(227031,4,0,NULL,'Consistent with Molecular Formula','C36H34N2O8S',654.7332,NULL,'47F232DF4293F73B-FICuS-01-5D','47F232DF4293F73B-FICTS-01-3C','7E0466463A528AAB-uuuuu-01-03','InChI=1S/C36H34N2O8S/c1-44-34(40)31(32(35(41)45-2)46-33(39)30-22-13-23-38(30)47(42,43)25-16-7-4-8-17-25)37-36(24-14-5-3-6-15-24)28-20-11-9-18-26(28)27-19-10-12-21-29(27)36/h3-12,14-21,30-32,37H,13,22-23H2,1-2H3/t30-,31+,32+/m1/s1','InChIKey=WNYBYCBZGXRPHS-RTOKGZNSSA-N','COC(=O)C(NC1(c2ccccc2)c2ccccc2-c2ccccc21)C(OC(=O)C1CCCN1S(=O)(=O)c1ccccc1)C(=O)OC','1'),
	(227032,2,0,NULL,'Consistent with Molecular Formula','C9H14Cl2O2',225.1144,NULL,'875C6378BA6C522D-FICuS-01-5F','875C6378BA6C522D-FICTS-01-3E','875C6378BA6C522D-uuuuu-01-0E','InChI=1S/C9H14Cl2O2/c1-9(2)3-4-13-8(12)6(10)5-7(9)11/h6-7H,3-5H2,1-2H3','InChIKey=ALJOJUWYOAXJJJ-UHFFFAOYSA-N','CC1(C)CCOC(=O)C(Cl)CC1Cl','1'),
	(227033,0,0,NULL,'Consistent with Molecular Formula','C5H9O5PS2',244.2169,NULL,'FD4B6D9238467BF2-FICuS-01-72','FD4B6D9238467BF2-FICTS-01-51','FD4B6D9238467BF2-uuuuu-01-21','InChI=1S/C5H9O5PS2/c1-12-5(13-2)3(4(6)7)11(8,9)10/h1-2H3,(H,6,7)(H2,8,9,10)','InChIKey=AIYQPHFFVMHKNV-UHFFFAOYSA-N','CSC(SC)=C(C(=O)O)P(=O)(O)O',NULL),
	(227034,1,0,NULL,'Consistent with Molecular Formula','C15H14N4',250.3024,NULL,'C9060E247AC72668-FICuS-01-4C','71914FAEDCE713C6-FICTS-01-58','C9060E247AC72668-uuuuu-01-FB','InChI=1S/C15H14N4/c1-8-11(7-16)14-10-5-3-4-6-12(10)19-15(17)13(14)9(2)18-8/h3-6,14,18H,1-2H3,(H2,17,19)','InChIKey=WDPDPVNIDDCTTK-UHFFFAOYSA-N','CC1=C(C#N)C2C(=C(C)N1)C(N)=Nc1ccccc12','1'),
	(227035,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'26488F878949A099-FICuS-01-49','26488F878949A099-FICTS-01-28','26488F878949A099-uuuuu-01-F8','InChI=1S/C11H10N2O2/c1-7(14)9-6-8-4-2-3-5-10(8)13(15)11(9)12/h2-6H,12H2,1H3','InChIKey=VUKBYSIDXZBLAG-UHFFFAOYSA-N','CC(=O)c1cc2ccccc2[n+]([O-])c1N',NULL),
	(227036,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O4S',293.2966,NULL,'7B27BFE30E74EF14-FICuS-01-79','7B27BFE30E74EF14-FICTS-01-58','B6F3F56FA72A9C35-uuuuu-01-2D','InChI=1S/C12H11N3O4S/c1-13(2)14-11(16)10(20-12(14)17)7-8-3-5-9(6-4-8)15(18)19/h3-7H,1-2H3/b10-7-','InChIKey=KDMUDFDUCZHUEI-YFHOEESVSA-N','CN(C)N1C(=O)S/C(=C\\c2ccc([N+](=O)[O-])cc2)C1=O','1'),
	(227037,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'5DEDDBE4BAC8651B-FICuS-01-A4','5DEDDBE4BAC8651B-FICTS-01-83','5DEDDBE4BAC8651B-uuuuu-01-53','InChI=1S/C12H13NO2S/c14-11-7-4-8-16-12(15)13(11)9-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2','InChIKey=COUXFXBRDLTIDT-UHFFFAOYSA-N','O=C1CCCSC(=O)N1Cc1ccccc1',NULL),
	(227038,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O4S',462.5222,NULL,'F1AF62B6ED7A16A9-FICuS-01-87','F1AF62B6ED7A16A9-FICTS-01-66','F1AF62B6ED7A16A9-uuuuu-01-36','InChI=1S/C24H22N4O4S/c1-14(2)13-25-20(30)17-18-22(33-21(17)26-19(29)15-9-5-3-6-10-15)27-24(32)28(23(18)31)16-11-7-4-8-12-16/h3-12,14H,13H2,1-2H3,(H,25,30)(H,26,29)(H,27,32)','InChIKey=IWDJWKPZPVONOF-UHFFFAOYSA-N','CC(C)CNC(=O)c1c(NC(=O)c2ccccc2)sc2[nH]c(=O)n(-c3ccccc3)c(=O)c12',NULL),
	(227039,0,0,NULL,'Consistent with Molecular Formula','C37H30N3O2P',579.6367,NULL,'3B9227A8387201F4-FICuS-01-38','3B9227A8387201F4-FICTS-01-17','3B9227A8387201F4-uuuuu-01-E7','InChI=1S/C37H30N3O2P/c1-2-42-37(41)34-33(28-18-8-3-9-19-28)35(29-20-10-4-11-21-29)38-39-36(34)40-43(30-22-12-5-13-23-30,31-24-14-6-15-25-31)32-26-16-7-17-27-32/h3-27H,2H2,1H3','InChIKey=NTSPCRVUULMDBC-UHFFFAOYSA-N','CCOC(=O)c1c(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)nnc(-c2ccccc2)c1-c1ccccc1',NULL),
	(227040,0,0,NULL,'Consistent with Molecular Formula','C12H14N6O4',306.2804,NULL,'7A33F10A5F6E1C95-FICuS-01-65','7A33F10A5F6E1C95-FICTS-01-44','7A33F10A5F6E1C95-uuuuu-01-14','InChI=1S/C12H14N6O4/c1-5(2)15-9(19)7-13-18-8(14-17(7)11(15)21)10(20)16(6(3)4)12(18)22/h5-6H,1-4H3','InChIKey=GKMXZCAWYMAOPJ-UHFFFAOYSA-N','CC(C)n1c(=O)c2nn3c(=O)n(C(C)C)c(=O)c3nn2c1=O',NULL),
	(227041,0,1,NULL,'Consistent with Molecular Formula','C12H9N3O3S',275.2814,NULL,'ECFFD528F2F25E25-FICuS-01-8F','9838E16E50567D58-FICTS-01-2B','ECFFD528F2F25E25-uuuuu-01-3E','InChI=1S/C12H9N3O3S/c16-9-6-19-11(17)7(9)5-13-15-12-14-8-3-1-2-4-10(8)18-12/h1-5,13H,6H2,(H,14,15)/b7-5-','InChIKey=ZCKATBJOCOEHRV-ALCCZGGFSA-N','O=C1CSC(=O)/C1=C\\NNc1nc2ccccc2o1','1'),
	(227042,2,1,NULL,'Consistent with Molecular Formula','C22H32N2O6',420.5046,NULL,'F0A2A2E54790BC6A-FICuS-01-6D','F0A2A2E54790BC6A-FICTS-01-4C','5D30660719AA98A0-uuuuu-01-F3','InChI=1S/C22H32N2O6/c1-15(2)19(24-21(28)29-14-16-9-7-6-8-10-16)20(27)23-17(13-25)11-12-18(26)30-22(3,4)5/h6-12,15,17,19,25H,13-14H2,1-5H3,(H,23,27)(H,24,28)/b12-11+/t17-,19+/m1/s1','InChIKey=WBDOQUGOLKEWFS-CYYVBXFOSA-N','CC(C)C(NC(=O)OCc1ccccc1)C(=O)NC(/C=C/C(=O)OC(C)(C)C)CO','1'),
	(227043,0,1,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,NULL,'82A03E19469932A5-FICuS-01-3B','82A03E19469932A5-FICTS-01-1A','6B8FC8E498ABD386-uuuuu-01-39','InChI=1S/C17H13NO2/c19-16-11-13(10-12-6-2-1-3-7-12)17(20)14-8-4-5-9-15(14)18-16/h1-10H,11H2,(H,18,19)/b13-10+','InChIKey=OMXPEFBXZUCIFX-JLHYYAGUSA-N','O=C1C/C(=C\\c2ccccc2)C(=O)c2ccccc2N1','1'),
	(227044,4,0,NULL,'Consistent with Molecular Formula','C25H21NO3',383.4458,NULL,'4DFDDB74D7301378-FICuS-01-6B','4DFDDB74D7301378-FICTS-01-4A','4DFDDB74D7301378-uuuuu-01-1A','InChI=1S/C25H21NO3/c27-23-18-13-7-8-14-20(18)26-24(28)22-21(23)19(16-9-3-1-4-10-16)15-25(22,29)17-11-5-2-6-12-17/h1-14,19,21-22,29H,15H2,(H,26,28)','InChIKey=UZEGZIRZTKQDJC-UHFFFAOYSA-N','O=C1c2ccccc2NC(=O)C2C1C(c1ccccc1)CC2(O)c1ccccc1','1'),
	(227045,3,0,NULL,'Consistent with Molecular Formula','C21H25N3O5',399.4456,NULL,'14209B13F7C388AF-FICuS-01-57','14209B13F7C388AF-FICTS-01-36','2FCAA4FBC498FF84-uuuuu-01-4F','InChI=1S/C21H25N3O5/c25-18(12-14-6-2-1-3-7-14)22-15-13-29-21(28)17-9-5-11-24(17)20(27)16-8-4-10-23(16)19(15)26/h1-3,6-7,15-17H,4-5,8-13H2,(H,22,25)/t15-,16+,17?/m1/s1','InChIKey=SNASQQZXAQOOIZ-GARXDOFDSA-N','O=C(Cc1ccccc1)NC1COC(=O)C2CCCN2C(=O)C2CCCN2C1=O','1'),
	(227046,3,0,NULL,'Consistent with Molecular Formula','C21H25N3O5',399.4456,NULL,'D3442EC3C6670B5C-FICuS-01-63','D3442EC3C6670B5C-FICTS-01-42','2FCAA4FBC498FF84-uuuuu-01-4F','InChI=1S/C21H25N3O5/c25-18(12-14-6-2-1-3-7-14)22-15-13-29-21(28)17-9-5-11-24(17)20(27)16-8-4-10-23(16)19(15)26/h1-3,6-7,15-17H,4-5,8-13H2,(H,22,25)/t15-,16+,17+/m1/s1','InChIKey=SNASQQZXAQOOIZ-IKGGRYGDSA-N','O=C(Cc1ccccc1)NC1COC(=O)C2CCCN2C(=O)C2CCCN2C1=O','1'),
	(227047,3,0,NULL,'Consistent with Molecular Formula','C16H19N3O4',317.3438,NULL,'2B0414523096D852-FICuS-01-20','2B0414523096D852-FICTS-01-FF','5A305B657F5DF207-uuuuu-01-06','InChI=1S/C16H19N3O4/c1-11-14(20)19-16(22,23-11)13-8-5-9-17(13)15(21)18(19)10-12-6-3-2-4-7-12/h2-4,6-7,11,13,22H,5,8-10H2,1H3/t11-,13-,16?/m0/s1','InChIKey=RMNLLIJYSYVSMQ-BWGCTNMISA-N','CC1OC2(O)C3CCCN3C(=O)N(Cc3ccccc3)N2C1=O','1'),
	(227048,1,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'8F6342975A5423DA-FICuS-01-4D','8F6342975A5423DA-FICTS-01-2C','9518D205897EE2AA-uuuuu-01-0E','InChI=1S/C13H15N3O2/c17-12-11-7-4-8-15(11)13(18)16(14-12)9-10-5-2-1-3-6-10/h1-3,5-6,11H,4,7-9H2,(H,14,17)/t11-/m0/s1','InChIKey=XFQRZMGCAKEALC-NSHDSACASA-N','O=C1NN(Cc2ccccc2)C(=O)N2CCCC12','1'),
	(227049,3,0,NULL,'Consistent with Molecular Formula','C13H20N2O4',268.312,NULL,'B9E9EBAA34ACAB0A-FICuS-01-A8','B9E9EBAA34ACAB0A-FICTS-01-87','D5A46F0AFDAFAE13-uuuuu-01-4C','InChI=1S/C13H20N2O4/c1-7(2)10-12(17)15-6-4-5-9(15)11(16)14-8(3)13(18)19-10/h7-10H,4-6H2,1-3H3,(H,14,16)/t8-,9+,10+/m1/s1','InChIKey=IVNUYEBMXBKLEN-UTLUCORTSA-N','CC1NC(=O)C2CCCN2C(=O)C(C(C)C)OC1=O','1'),
	(227050,1,0,NULL,'Consistent with Molecular Formula','C4H7NO4S',165.1636,NULL,'C9AB4EF98A4C5A34-FICuS-01-8B','C9AB4EF98A4C5A34-FICTS-01-6A','C69BB64E9EF711AB-uuuuu-01-3B','InChI=1S/C4H7NO4S/c6-4(7)3-1-2-10(8,9)5-3/h3,5H,1-2H2,(H,6,7)/t3-/m0/s1','InChIKey=CKMPIUWDWKULKJ-VKHMYHEASA-N','O=C(O)C1CCS(=O)(=O)N1','1'),
	(227051,5,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O5S',422.8825,NULL,'18C93712EFC077D3-FICuS-01-5C','18C93712EFC077D3-FICTS-01-3B','18C93712EFC077D3-uuuuu-01-0B','InChI=1S/C19H19ClN2O5S/c1-9-6-12(10-2-4-11(20)5-3-10)13(7-21)19(28)22(9)18-17(26)16(25)15(24)14(8-23)27-18/h2-6,14-18,23-26H,8H2,1H3','InChIKey=QPMPADMFJMVFQR-UHFFFAOYSA-N','Cc1cc(-c2ccc(Cl)cc2)c(C#N)c(=S)n1C1OC(CO)C(O)C(O)C1O','1'),
	(227052,5,0,NULL,'Consistent with Molecular Formula','C23H22N2O5S',438.4972,NULL,'7467A91046116CB6-FICuS-01-37','7467A91046116CB6-FICTS-01-16','7467A91046116CB6-uuuuu-01-E6','InChI=1S/C23H22N2O5S/c1-12-9-16(15-8-4-6-13-5-2-3-7-14(13)15)17(10-24)23(31)25(12)22-21(29)20(28)19(27)18(11-26)30-22/h2-9,18-22,26-29H,11H2,1H3','InChIKey=KCKSNTWIIVFYIL-UHFFFAOYSA-N','Cc1cc(-c2cccc3ccccc23)c(C#N)c(=S)n1C1OC(CO)C(O)C(O)C1O','1'),
	(227053,5,0,NULL,'Consistent with Molecular Formula','C34H34N2O9S',646.7106,NULL,'6832BAC035B1DF07-FICuS-01-5C','6832BAC035B1DF07-FICTS-01-3B','6832BAC035B1DF07-uuuuu-01-0B','InChI=1S/C34H34N2O9S/c1-18(37)41-17-28-30(42-19(2)38)31(43-20(3)39)32(44-21(4)40)33(45-28)36-27-15-8-7-13-25(27)29(26(16-35)34(36)46)24-14-9-11-22-10-5-6-12-23(22)24/h5-6,9-12,14,28,30-33H,7-8,13,15,17H2,1-4H3','InChIKey=HKIHQXATHLDJDP-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c3c(c(-c4cccc5ccccc45)c(C#N)c2=S)CCCC3)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227054,5,0,NULL,'Consistent with Molecular Formula','C31H34N2O10S',626.677,NULL,'80D0C427AAB5B335-FICuS-01-59','80D0C427AAB5B335-FICTS-01-38','80D0C427AAB5B335-uuuuu-01-08','InChI=1S/C31H34N2O10S/c1-16(34)39-15-25-27(40-17(2)35)28(41-18(3)36)29(42-19(4)37)30(43-25)33-24-9-7-6-8-22(24)26(23(14-32)31(33)44)20-10-12-21(38-5)13-11-20/h10-13,25,27-30H,6-9,15H2,1-5H3','InChIKey=AFIDDLTZVBGWEE-UHFFFAOYSA-N','COc1ccc(-c2c3c(n(C4OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C4OC(C)=O)c(=S)c2C#N)CCCC3)cc1','1'),
	(227055,5,0,NULL,'Consistent with Molecular Formula','C30H31ClN2O9S',631.0959,NULL,'4DE72433094FE769-FICuS-01-55','4DE72433094FE769-FICTS-01-34','4DE72433094FE769-uuuuu-01-04','InChI=1S/C30H31ClN2O9S/c1-15(34)38-14-24-26(39-16(2)35)27(40-17(3)36)28(41-18(4)37)29(42-24)33-23-8-6-5-7-21(23)25(22(13-32)30(33)43)19-9-11-20(31)12-10-19/h9-12,24,26-29H,5-8,14H2,1-4H3','InChIKey=LKXWCEZCJGQEEH-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c3c(c(-c4ccc(Cl)cc4)c(C#N)c2=S)CCCC3)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227056,5,0,NULL,'Consistent with Molecular Formula','C28H30N2O10S',586.6124,NULL,'C71F3DD88A69A499-FICuS-01-7A','C71F3DD88A69A499-FICTS-01-59','C71F3DD88A69A499-uuuuu-01-29','InChI=1S/C28H30N2O10S/c1-14(31)36-13-22-24(37-15(2)32)25(38-16(3)33)26(39-17(4)34)27(40-22)30-20-9-6-5-8-18(20)23(19(12-29)28(30)41)21-10-7-11-35-21/h7,10-11,22,24-27H,5-6,8-9,13H2,1-4H3','InChIKey=IEAUJZRVZPBRTJ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c3c(c(-c4ccco4)c(C#N)c2=S)CCCC3)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227057,5,0,NULL,'Consistent with Molecular Formula','C23H26N2O6S',458.5282,NULL,'6599AB7ED3DA7B6D-FICuS-01-92','6599AB7ED3DA7B6D-FICTS-01-71','6599AB7ED3DA7B6D-uuuuu-01-41','InChI=1S/C23H26N2O6S/c1-30-13-8-6-12(7-9-13)18-14-4-2-3-5-16(14)25(23(32)15(18)10-24)22-21(29)20(28)19(27)17(11-26)31-22/h6-9,17,19-22,26-29H,2-5,11H2,1H3','InChIKey=UNYDCIUYILQIRL-UHFFFAOYSA-N','COc1ccc(-c2c3c(n(C4OC(CO)C(O)C(O)C4O)c(=S)c2C#N)CCCC3)cc1','1'),
	(227058,5,0,NULL,'Consistent with Molecular Formula','C20H22N2O6S',418.4636,NULL,'75FF331F07D03690-FICuS-01-49','75FF331F07D03690-FICTS-01-28','75FF331F07D03690-uuuuu-01-F8','InChI=1S/C20H22N2O6S/c21-8-11-15(13-6-3-7-27-13)10-4-1-2-5-12(10)22(20(11)29)19-18(26)17(25)16(24)14(9-23)28-19/h3,6-7,14,16-19,23-26H,1-2,4-5,9H2','InChIKey=RXCLXNSXZYZMNY-UHFFFAOYSA-N','N#Cc1c(-c2ccco2)c2c(n(C3OC(CO)C(O)C(O)C3O)c1=S)CCCC2','1'),
	(227059,5,0,NULL,'Consistent with Molecular Formula','C30H31ClN2O11S',663.0947,NULL,'345671B2B99F4128-FICuS-01-3E','345671B2B99F4128-FICTS-01-1D','345671B2B99F4128-uuuuu-01-ED','InChI=1S/C30H31ClN2O11S/c1-7-39-30(38)23-14(2)33(29(45)21(12-32)24(23)19-8-10-20(31)11-9-19)28-27(43-18(6)37)26(42-17(5)36)25(41-16(4)35)22(44-28)13-40-15(3)34/h8-11,22,25-28H,7,13H2,1-6H3','InChIKey=XPNWJRUOPHZWHJ-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(Cl)cc2)c(C#N)c(=S)n(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1C','1'),
	(227060,5,0,NULL,'Consistent with Molecular Formula','C31H34N2O12S',658.6758,NULL,'A4AB3E5FF4CB4E20-FICuS-01-8C','A4AB3E5FF4CB4E20-FICTS-01-6B','A4AB3E5FF4CB4E20-uuuuu-01-3B','InChI=1S/C31H34N2O12S/c1-8-40-31(38)24-15(2)33(30(46)22(13-32)25(24)20-9-11-21(39-7)12-10-20)29-28(44-19(6)37)27(43-18(5)36)26(42-17(4)35)23(45-29)14-41-16(3)34/h9-12,23,26-29H,8,14H2,1-7H3','InChIKey=VLAKUWKCSQBCLQ-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(OC)cc2)c(C#N)c(=S)n(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1C','1'),
	(227061,5,0,NULL,'Consistent with Molecular Formula','C34H34N2O11S',678.7094,NULL,'3F9519FF260F34E3-FICuS-01-61','3F9519FF260F34E3-FICTS-01-40','3F9519FF260F34E3-uuuuu-01-10','InChI=1S/C34H34N2O11S/c1-7-42-34(41)27-17(2)36(33(48)25(15-35)28(27)24-14-10-12-22-11-8-9-13-23(22)24)32-31(46-21(6)40)30(45-20(5)39)29(44-19(4)38)26(47-32)16-43-18(3)37/h8-14,26,29-32H,7,16H2,1-6H3','InChIKey=VEHGZWVRQJUION-UHFFFAOYSA-N','CCOC(=O)c1c(-c2cccc3ccccc23)c(C#N)c(=S)n(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1C','1'),
	(227062,5,0,NULL,'Consistent with Molecular Formula','C23H26N2O8S',490.527,NULL,'BC1B2E94C917418A-FICuS-01-65','BC1B2E94C917418A-FICTS-01-44','BC1B2E94C917418A-uuuuu-01-14','InChI=1S/C23H26N2O8S/c1-4-32-23(30)16-11(2)25(21-20(29)19(28)18(27)15(10-26)33-21)22(34)14(9-24)17(16)12-5-7-13(31-3)8-6-12/h5-8,15,18-21,26-29H,4,10H2,1-3H3','InChIKey=ORZAQZARWAHFMH-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(OC)cc2)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1C','1'),
	(227063,5,0,NULL,'Consistent with Molecular Formula','C29H32N2O9S',584.6398,NULL,'33A890E319BAE122-FICuS-01-4E','33A890E319BAE122-FICTS-01-2D','33A890E319BAE122-uuuuu-01-FD','InChI=1S/C29H32N2O9S/c1-7-21-15(2)22(13-30)29(41)31(24(21)20-11-9-8-10-12-20)28-27(39-19(6)35)26(38-18(5)34)25(37-17(4)33)23(40-28)14-36-16(3)32/h8-12,23,25-28H,7,14H2,1-6H3','InChIKey=JSKLVBDEGWHGLG-UHFFFAOYSA-N','CCc1c(C)c(C#N)c(=S)n(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1-c1ccccc1','1'),
	(227064,5,0,NULL,'Consistent with Molecular Formula','C28H30N2O9S',570.613,NULL,'861ED503AA759FCB-FICuS-01-79','861ED503AA759FCB-FICTS-01-58','861ED503AA759FCB-uuuuu-01-28','InChI=1S/C28H30N2O9S/c1-14-15(2)23(20-10-8-7-9-11-20)30(28(40)21(14)12-29)27-26(38-19(6)34)25(37-18(5)33)24(36-17(4)32)22(39-27)13-35-16(3)31/h7-11,22,24-27H,13H2,1-6H3','InChIKey=YXWXMQIGLIXEIL-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccccc3)c(C)c(C)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227065,5,0,NULL,'Consistent with Molecular Formula','C28H30N2O9S',570.613,NULL,'861ED503AA759FCB-FICuS-01-79','861ED503AA759FCB-FICTS-01-58','861ED503AA759FCB-uuuuu-01-28','InChI=1S/C28H30N2O9S/c1-14-15(2)23(20-10-8-7-9-11-20)30(28(40)21(14)12-29)27-26(38-19(6)34)25(37-18(5)33)24(36-17(4)32)22(39-27)13-35-16(3)31/h7-11,22,24-27H,13H2,1-6H3','InChIKey=YXWXMQIGLIXEIL-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccccc3)c(C)c(C)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227066,5,0,NULL,'Consistent with Molecular Formula','C24H30N2O9S',522.569,NULL,'9C97BDEB927CD357-FICuS-01-88','9C97BDEB927CD357-FICTS-01-67','9C97BDEB927CD357-uuuuu-01-37','InChI=1S/C24H30N2O9S/c1-8-17-11(2)18(9-25)24(36)26(12(17)3)23-22(34-16(7)30)21(33-15(6)29)20(32-14(5)28)19(35-23)10-31-13(4)27/h19-23H,8,10H2,1-7H3','InChIKey=GINFPTWSKPUPFL-UHFFFAOYSA-N','CCc1c(C)c(C#N)c(=S)n(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1C','1'),
	(227067,5,0,NULL,'Consistent with Molecular Formula','C23H28N2O9S',508.5422,NULL,'122B9BCB0A1D3705-FICuS-01-53','122B9BCB0A1D3705-FICTS-01-32','122B9BCB0A1D3705-uuuuu-01-02','InChI=1S/C23H28N2O9S/c1-10-11(2)17(8-24)23(35)25(12(10)3)22-21(33-16(7)29)20(32-15(6)28)19(31-14(5)27)18(34-22)9-30-13(4)26/h18-22H,9H2,1-7H3','InChIKey=BRAOXIPLUVPZOV-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(C)c(C)c(C)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227068,5,0,NULL,'Consistent with Molecular Formula','C24H30N2O9S',522.569,NULL,'9C97BDEB927CD357-FICuS-01-88','9C97BDEB927CD357-FICTS-01-67','9C97BDEB927CD357-uuuuu-01-37','InChI=1S/C24H30N2O9S/c1-8-17-11(2)18(9-25)24(36)26(12(17)3)23-22(34-16(7)30)21(33-15(6)29)20(32-14(5)28)19(35-23)10-31-13(4)27/h19-23H,8,10H2,1-7H3','InChIKey=GINFPTWSKPUPFL-UHFFFAOYSA-N','CCc1c(C)c(C#N)c(=S)n(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1C','1'),
	(227069,5,0,NULL,'Consistent with Molecular Formula','C16H22N2O5S',354.4202,'5-ethyl-4,6-dimethyl-2-thioxo-1-(3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl)-1,2-dihydropyridine-3-carbonitrile','11E5DC25738737E9-FICuS-01-52','11E5DC25738737E9-FICTS-01-31','11E5DC25738737E9-uuuuu-01-01','InChI=1S/C16H22N2O5S/c1-4-9-7(2)10(5-17)16(24)18(8(9)3)15-14(22)13(21)12(20)11(6-19)23-15/h11-15,19-22H,4,6H2,1-3H3','InChIKey=LWMRDYATFIGRPF-UHFFFAOYSA-N','CCc1c(C)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1C','1'),
	(227070,5,0,NULL,'Consistent with Molecular Formula','C15H20N2O5S',340.3934,NULL,'EBC0CFBCCCE136B0-FICuS-01-A6','EBC0CFBCCCE136B0-FICTS-01-85','EBC0CFBCCCE136B0-uuuuu-01-55','InChI=1S/C15H20N2O5S/c1-6-7(2)9(4-16)15(23)17(8(6)3)14-13(21)12(20)11(19)10(5-18)22-14/h10-14,18-21H,5H2,1-3H3','InChIKey=YPBDQSZHKUKVPU-UHFFFAOYSA-N','Cc1c(C)c(C)n(C2OC(CO)C(O)C(O)C2O)c(=S)c1C#N','1'),
	(227071,5,0,NULL,'Consistent with Molecular Formula','C26H23ClN2O6S',526.9905,NULL,'EBC21794C59C7C5A-FICuS-01-7C','EBC21794C59C7C5A-FICTS-01-5B','EBC21794C59C7C5A-uuuuu-01-2B','InChI=1S/C26H23ClN2O6S/c1-13(31)19-20(14-7-9-16(27)10-8-14)17(11-28)26(36)29(21(19)15-5-3-2-4-6-15)25-24(34)23(33)22(32)18(12-30)35-25/h2-10,18,22-25,30,32-34H,12H2,1H3','InChIKey=DBCGVOVTFXWQQV-UHFFFAOYSA-N','CC(=O)c1c(-c2ccc(Cl)cc2)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1-c1ccccc1','1'),
	(227072,5,0,NULL,'Consistent with Molecular Formula','C25H24N2O6S',480.5344,NULL,'9985C7D8222E53FD-FICuS-01-69','9985C7D8222E53FD-FICTS-01-48','9985C7D8222E53FD-uuuuu-01-18','InChI=1S/C25H24N2O6S/c1-12-19(13(2)29)20(16-9-5-7-14-6-3-4-8-15(14)16)17(10-26)25(34)27(12)24-23(32)22(31)21(30)18(11-28)33-24/h3-9,18,21-24,28,30-32H,11H2,1-2H3','InChIKey=QOLXSKVAIOOLDH-UHFFFAOYSA-N','CC(=O)c1c(-c2cccc3ccccc23)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1C','1'),
	(227073,5,0,NULL,'Consistent with Molecular Formula','C30H26N2O6S',542.6052,NULL,'A06A8D18A246BA20-FICuS-01-56','A06A8D18A246BA20-FICTS-01-35','A06A8D18A246BA20-uuuuu-01-05','InChI=1S/C30H26N2O6S/c1-16(34)23-24(20-13-7-11-17-8-5-6-12-19(17)20)21(14-31)30(39)32(25(23)18-9-3-2-4-10-18)29-28(37)27(36)26(35)22(15-33)38-29/h2-13,22,26-29,33,35-37H,15H2,1H3','InChIKey=IOXMZMWJCFYGHZ-UHFFFAOYSA-N','CC(=O)c1c(-c2cccc3ccccc23)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1-c1ccccc1','1'),
	(227074,5,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O6S',464.9197,NULL,'269C80314660C0FC-FICuS-01-43','269C80314660C0FC-FICTS-01-22','269C80314660C0FC-uuuuu-01-F2','InChI=1S/C21H21ClN2O6S/c1-9-15(10(2)26)16(11-3-5-12(22)6-4-11)13(7-23)21(31)24(9)20-19(29)18(28)17(27)14(8-25)30-20/h3-6,14,17-20,25,27-29H,8H2,1-2H3','InChIKey=YCRUDLAZLLCJBC-UHFFFAOYSA-N','CC(=O)c1c(-c2ccc(Cl)cc2)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1C','1'),
	(227075,5,0,NULL,'Consistent with Molecular Formula','C26H23ClN2O6S',526.9905,NULL,'EBC21794C59C7C5A-FICuS-01-7C','EBC21794C59C7C5A-FICTS-01-5B','EBC21794C59C7C5A-uuuuu-01-2B','InChI=1S/C26H23ClN2O6S/c1-13(31)19-20(14-7-9-16(27)10-8-14)17(11-28)26(36)29(21(19)15-5-3-2-4-6-15)25-24(34)23(33)22(32)18(12-30)35-25/h2-10,18,22-25,30,32-34H,12H2,1H3','InChIKey=DBCGVOVTFXWQQV-UHFFFAOYSA-N','CC(=O)c1c(-c2ccc(Cl)cc2)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1-c1ccccc1','1'),
	(227076,5,0,NULL,'Consistent with Molecular Formula','C27H26N2O7S',522.5716,NULL,'D4BB5B8C86956682-FICuS-01-67','D4BB5B8C86956682-FICTS-01-46','D4BB5B8C86956682-uuuuu-01-16','InChI=1S/C27H26N2O7S/c1-14(31)20-21(15-8-10-17(35-2)11-9-15)18(12-28)27(37)29(22(20)16-6-4-3-5-7-16)26-25(34)24(33)23(32)19(13-30)36-26/h3-11,19,23-26,30,32-34H,13H2,1-2H3','InChIKey=QVTGJGCRDSYEJT-UHFFFAOYSA-N','COc1ccc(-c2c(C(C)=O)c(-c3ccccc3)n(C3OC(CO)C(O)C(O)C3O)c(=S)c2C#N)cc1','1'),
	(227077,5,0,NULL,'Consistent with Molecular Formula','C19H20N2O7S',420.4362,NULL,'3328E832DE06DDB5-FICuS-01-67','3328E832DE06DDB5-FICTS-01-46','3328E832DE06DDB5-uuuuu-01-16','InChI=1S/C19H20N2O7S/c1-8-13(9(2)23)14(11-4-3-5-27-11)10(6-20)19(29)21(8)18-17(26)16(25)15(24)12(7-22)28-18/h3-5,12,15-18,22,24-26H,7H2,1-2H3','InChIKey=NMHXNOKAKZGUQM-UHFFFAOYSA-N','CC(=O)c1c(-c2ccco2)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1C','1'),
	(227078,5,0,NULL,'Consistent with Molecular Formula','C25H24N2O6S',480.5344,NULL,'9985C7D8222E53FD-FICuS-01-69','9985C7D8222E53FD-FICTS-01-48','9985C7D8222E53FD-uuuuu-01-18','InChI=1S/C25H24N2O6S/c1-12-19(13(2)29)20(16-9-5-7-14-6-3-4-8-15(14)16)17(10-26)25(34)27(12)24-23(32)22(31)21(30)18(11-28)33-24/h3-9,18,21-24,28,30-32H,11H2,1-2H3','InChIKey=QOLXSKVAIOOLDH-UHFFFAOYSA-N','CC(=O)c1c(-c2cccc3ccccc23)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1C','1'),
	(227079,5,0,NULL,'Consistent with Molecular Formula','C24H22N2O7S',482.507,NULL,'DC54132F499CB587-FICuS-01-62','DC54132F499CB587-FICTS-01-41','DC54132F499CB587-uuuuu-01-11','InChI=1S/C24H22N2O7S/c1-12(28)17-18(15-8-5-9-32-15)14(10-25)24(34)26(19(17)13-6-3-2-4-7-13)23-22(31)21(30)20(29)16(11-27)33-23/h2-9,16,20-23,27,29-31H,11H2,1H3','InChIKey=GYVNAZBJYGFDPO-UHFFFAOYSA-N','CC(=O)c1c(-c2ccco2)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1-c1ccccc1','1'),
	(227080,5,0,NULL,'Consistent with Molecular Formula','C30H26N2O6S',542.6052,NULL,'A06A8D18A246BA20-FICuS-01-56','A06A8D18A246BA20-FICTS-01-35','A06A8D18A246BA20-uuuuu-01-05','InChI=1S/C30H26N2O6S/c1-16(34)23-24(20-13-7-11-17-8-5-6-12-19(17)20)21(14-31)30(39)32(25(23)18-9-3-2-4-10-18)29-28(37)27(36)26(35)22(15-33)38-29/h2-13,22,26-29,33,35-37H,15H2,1H3','InChIKey=IOXMZMWJCFYGHZ-UHFFFAOYSA-N','CC(=O)c1c(-c2cccc3ccccc23)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1-c1ccccc1','1'),
	(227081,5,0,NULL,'Consistent with Molecular Formula','C29H29ClN2O10S',633.0685,NULL,'A4BA0DA151089B72-FICuS-01-57','A4BA0DA151089B72-FICTS-01-36','A4BA0DA151089B72-uuuuu-01-06','InChI=1S/C29H29ClN2O10S/c1-13-23(14(2)33)24(19-7-9-20(30)10-8-19)21(11-31)29(43)32(13)28-27(41-18(6)37)26(40-17(5)36)25(39-16(4)35)22(42-28)12-38-15(3)34/h7-10,22,25-28H,12H2,1-6H3','InChIKey=WFULAAMKZCMBHY-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(C)c(C(C)=O)c(-c3ccc(Cl)cc3)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227082,5,0,NULL,'Consistent with Molecular Formula','C30H32N2O11S',628.6496,NULL,'CE7F8216ED9A1B6F-FICuS-01-8F','CE7F8216ED9A1B6F-FICTS-01-6E','CE7F8216ED9A1B6F-uuuuu-01-3E','InChI=1S/C30H32N2O11S/c1-14-24(15(2)33)25(20-8-10-21(38-7)11-9-20)22(12-31)30(44)32(14)29-28(42-19(6)37)27(41-18(5)36)26(40-17(4)35)23(43-29)13-39-16(3)34/h8-11,23,26-29H,13H2,1-7H3','InChIKey=BYWOBGAGUHONLO-UHFFFAOYSA-N','COc1ccc(-c2c(C(C)=O)c(C)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)c2C#N)cc1','1'),
	(227083,5,0,NULL,'Consistent with Molecular Formula','C34H31ClN2O10S',695.1393,NULL,'30B18845DC9EBB66-FICuS-01-6B','30B18845DC9EBB66-FICTS-01-4A','30B18845DC9EBB66-uuuuu-01-1A','InChI=1S/C34H31ClN2O10S/c1-17(38)27-28(22-11-13-24(35)14-12-22)25(15-36)34(48)37(29(27)23-9-7-6-8-10-23)33-32(46-21(5)42)31(45-20(4)41)30(44-19(3)40)26(47-33)16-43-18(2)39/h6-14,26,30-33H,16H2,1-5H3','InChIKey=VYOCBGNYQDEVBJ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccccc3)c(C(C)=O)c(-c3ccc(Cl)cc3)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227084,5,0,NULL,'Consistent with Molecular Formula','C35H34N2O11S',690.7204,NULL,'EF513551D98B7A9D-FICuS-01-72','EF513551D98B7A9D-FICTS-01-51','EF513551D98B7A9D-uuuuu-01-21','InChI=1S/C35H34N2O11S/c1-18(38)28-29(23-12-14-25(43-6)15-13-23)26(16-36)35(49)37(30(28)24-10-8-7-9-11-24)34-33(47-22(5)42)32(46-21(4)41)31(45-20(3)40)27(48-34)17-44-19(2)39/h7-15,27,31-34H,17H2,1-6H3','InChIKey=ZDMGDIIPXKOGTF-UHFFFAOYSA-N','COc1ccc(-c2c(C(C)=O)c(-c3ccccc3)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)c2C#N)cc1','1'),
	(227085,5,0,NULL,'Consistent with Molecular Formula','C22H24N2O7S',460.5008,NULL,'9AFF07671187E41C-FICuS-01-5F','9AFF07671187E41C-FICTS-01-3E','9AFF07671187E41C-uuuuu-01-0E','InChI=1S/C22H24N2O7S/c1-10-16(11(2)26)17(12-4-6-13(30-3)7-5-12)14(8-23)22(32)24(10)21-20(29)19(28)18(27)15(9-25)31-21/h4-7,15,18-21,25,27-29H,9H2,1-3H3','InChIKey=GUBLPSNAEUWRCM-UHFFFAOYSA-N','COc1ccc(-c2c(C(C)=O)c(C)n(C3OC(CO)C(O)C(O)C3O)c(=S)c2C#N)cc1','1'),
	(227086,5,0,NULL,'Consistent with Molecular Formula','C27H28N2O11S',588.585,NULL,'D4C92027BF6E7A7A-FICuS-01-79','D4C92027BF6E7A7A-FICTS-01-58','D4C92027BF6E7A7A-uuuuu-01-28','InChI=1S/C27H28N2O11S/c1-12-21(13(2)30)22(19-8-7-9-35-19)18(10-28)27(41)29(12)26-25(39-17(6)34)24(38-16(5)33)23(37-15(4)32)20(40-26)11-36-14(3)31/h7-9,20,23-26H,11H2,1-6H3','InChIKey=DFGKYLMAHIRMKP-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(C)c(C(C)=O)c(-c3ccco3)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227087,5,0,NULL,'Consistent with Molecular Formula','C33H32N2O10S',648.6832,NULL,'C4AC6814CA428B20-FICuS-01-5B','C4AC6814CA428B20-FICTS-01-3A','C4AC6814CA428B20-uuuuu-01-0A','InChI=1S/C33H32N2O10S/c1-16-27(17(2)36)28(24-13-9-11-22-10-7-8-12-23(22)24)25(14-34)33(46)35(16)32-31(44-21(6)40)30(43-20(5)39)29(42-19(4)38)26(45-32)15-41-18(3)37/h7-13,26,29-32H,15H2,1-6H3','InChIKey=KABGLUQHCDXHJE-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(C)c(C(C)=O)c(-c3cccc4ccccc34)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227088,5,0,NULL,'Consistent with Molecular Formula','C38H34N2O10S',710.754,NULL,'58C1291E00D7D258-FICuS-01-47','58C1291E00D7D258-FICTS-01-26','58C1291E00D7D258-uuuuu-01-F6','InChI=1S/C38H34N2O10S/c1-20(41)31-32(28-17-11-15-25-12-9-10-16-27(25)28)29(18-39)38(51)40(33(31)26-13-7-6-8-14-26)37-36(49-24(5)45)35(48-23(4)44)34(47-22(3)43)30(50-37)19-46-21(2)42/h6-17,30,34-37H,19H2,1-5H3','InChIKey=XSHJHPPJKCOZEJ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccccc3)c(C(C)=O)c(-c3cccc4ccccc34)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227089,5,0,NULL,'Consistent with Molecular Formula','C27H28N2O11S',588.585,NULL,'D4C92027BF6E7A7A-FICuS-01-79','D4C92027BF6E7A7A-FICTS-01-58','D4C92027BF6E7A7A-uuuuu-01-28','InChI=1S/C27H28N2O11S/c1-12-21(13(2)30)22(19-8-7-9-35-19)18(10-28)27(41)29(12)26-25(39-17(6)34)24(38-16(5)33)23(37-15(4)32)20(40-26)11-36-14(3)31/h7-9,20,23-26H,11H2,1-6H3','InChIKey=DFGKYLMAHIRMKP-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(C)c(C(C)=O)c(-c3ccco3)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227090,5,0,NULL,'Consistent with Molecular Formula','C38H34N2O10S',710.754,NULL,'58C1291E00D7D258-FICuS-01-47','58C1291E00D7D258-FICTS-01-26','58C1291E00D7D258-uuuuu-01-F6','InChI=1S/C38H34N2O10S/c1-20(41)31-32(28-17-11-15-25-12-9-10-16-27(25)28)29(18-39)38(51)40(33(31)26-13-7-6-8-14-26)37-36(49-24(5)45)35(48-23(4)44)34(47-22(3)43)30(50-37)19-46-21(2)42/h6-17,30,34-37H,19H2,1-5H3','InChIKey=XSHJHPPJKCOZEJ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccccc3)c(C(C)=O)c(-c3cccc4ccccc34)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227091,0,1,NULL,'Consistent with Molecular Formula','C22H20N2NaO10S2',559.5172,NULL,'8950DC81E2F1F025-FICuS-01-58','8950DC81E2F1F025-FICTS-01-37','02B7308E828A428D-uuuuu-01-F6','InChI=1S/C22H20N2O10S2.Na/c23-14-5-3-12(20(7-14)35(29,30)31)1-2-13-4-6-15(8-21(13)36(32,33)34)24-11-18-17(22(27)28)9-16(25)10-19(18)26;/h1-10,24-26H,11,23H2,(H,27,28)(H,29,30,31)(H,32,33,34);/q;+1','InChIKey=ZQVYAXJJRYVLSI-UHFFFAOYSA-N','Nc1ccc(/C=C/c2ccc(NCc3c(O)cc(O)cc3C(=O)O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(227092,0,1,NULL,'Consistent with Molecular Formula','C28H18Br2N4NaO14S2',881.3864,NULL,'F9DD9CE6D72A890E-FICuS-01-99','F9DD9CE6D72A890E-FICTS-01-78','723A70E9B7513BA6-uuuuu-01-03','InChI=1S/C28H18Br2N4O14S2.Na/c29-21-17(35)9-15(27(39)40)23(25(21)37)33-31-13-5-3-11(19(7-13)49(43,44)45)1-2-12-4-6-14(8-20(12)50(46,47)48)32-34-24-16(28(41)42)10-18(36)22(30)26(24)38;/h1-10,35-38H,(H,39,40)(H,41,42)(H,43,44,45)(H,46,47,48);/q;+1','InChIKey=FINSVLDFRSAOML-UHFFFAOYSA-N','O=C(O)c1cc(O)c(Br)c(O)c1/N=N/c1ccc(/C=C/c2ccc(/N=N/c3c(C(=O)O)cc(O)c(Br)c3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(227093,0,0,NULL,'Consistent with Molecular Formula','C24H22O4',374.4354,'5,5\'-dimethoxy-7,7\'-dimethyl-1,1\'binaphthalen-4,4\'-diol','6C4E5BD01B249A71-FICuS-01-5F','6C4E5BD01B249A71-FICTS-01-3E','6C4E5BD01B249A71-uuuuu-01-0E','InChI=1S/C24H22O4/c1-13-9-17-15(5-7-19(25)23(17)21(11-13)27-3)16-6-8-20(26)24-18(16)10-14(2)12-22(24)28-4/h5-12,25-26H,1-4H3','InChIKey=DJYFPJBJEPLTAQ-UHFFFAOYSA-N','COc1cc(C)cc2c(-c3ccc(O)c4c(OC)cc(C)cc34)ccc(O)c12',NULL),
	(227094,2,0,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,'(1S,3S,5P)-1,2,3,4-tetrahydo-1,3-dimethyl-5-(4-hydroxy-1-napthalenyl)-6,8-isoquinoline diol','6F916E6F94887B66-FICuS-01-66','6F916E6F94887B66-FICTS-01-45','A27D0581F25D8BEA-uuuuu-01-23','InChI=1S/C21H21NO3/c1-11-9-16-20(12(2)22-11)18(24)10-19(25)21(16)15-7-8-17(23)14-6-4-3-5-13(14)15/h3-8,10-12,22-25H,9H2,1-2H3/t11-,12-/m0/s1','InChIKey=PMDRSPJQZWQKRU-RYUDHWBXSA-N','CC1Cc2c(-c3ccc(O)c4ccccc34)c(O)cc(O)c2C(C)N1','1'),
	(227095,1,0,NULL,'Consistent with Molecular Formula','C28H29N9O8',619.5926,NULL,'293DA57403253D9D-FICuS-01-48','293DA57403253D9D-FICTS-01-27','D6320DBA5CFD1244-uuuuu-01-19','InChI=1S/C26H25N9O6.C2H4O2/c27-20-19-21(35-26(28)34-20)31-12-15(32-19)11-30-14-7-5-13(6-8-14)22(36)33-18(25(40)41)9-10-29-23(37)16-3-1-2-4-17(16)24(38)39;1-2(3)4/h1-8,12,18,30H,9-11H2,(H,29,37)(H,33,36)(H,38,39)(H,40,41)(H4,27,28,31,34,35);1H3,(H,3,4)','InChIKey=MMPPVXHIYQJYQT-UHFFFAOYSA-N','CC(=O)O.Nc1nc(N)c2nc(CNc3ccc(C(=O)NC(CCNC(=O)c4ccccc4C(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(227096,1,0,NULL,'Consistent with Molecular Formula','C28H29N9O6',587.5938,NULL,'90A08E24FE8BB0E8-FICuS-01-78','90A08E24FE8BB0E8-FICTS-01-57','90A08E24FE8BB0E8-uuuuu-01-27','InChI=1S/C28H29N9O6/c29-22-21-23(37-28(30)36-22)33-14-17(34-21)13-32-16-10-8-15(9-11-16)24(38)35-20(27(42)43)7-3-4-12-31-25(39)18-5-1-2-6-19(18)26(40)41/h1-2,5-6,8-11,14,20,32H,3-4,7,12-13H2,(H,31,39)(H,35,38)(H,40,41)(H,42,43)(H4,29,30,33,36,37)','InChIKey=LZWQNHLDOZAEHC-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(C(=O)NC(CCCCNC(=O)c4ccccc4C(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(227097,7,1,NULL,'Consistent with Molecular Formula','C35H43ClN2O8',655.1863,'Cryptophycin\nANTINEOPLASTIC-D667642','79EA9B5C8C4E0F2D-FICuS-01-90','79EA9B5C8C4E0F2D-FICTS-01-6F','0BB32E9A848A85F3-uuuuu-01-19','InChI=1S/C35H43ClN2O8/c1-20(2)16-29-35(42)44-27(22(4)31-32(46-31)24-10-7-6-8-11-24)12-9-13-30(39)38-26(33(40)37-19-21(3)34(41)45-29)18-23-14-15-28(43-5)25(36)17-23/h6-11,13-15,17,20-22,26-27,29,31-32H,12,16,18-19H2,1-5H3,(H,37,40)(H,38,39)/b13-9+','InChIKey=PSNOPSMXOBPNNV-UKTHLTGXSA-N','COc1ccc(CC2NC(=O)/C=C/CC(C(C)C3OC3c3ccccc3)OC(=O)C(CC(C)C)OC(=O)C(C)CNC2=O)cc1Cl','1'),
	(227098,0,0,NULL,'Consistent with Molecular Formula','C20H28Cl3N5O4',508.8313,NULL,'D745185A36FB6C01-FICuS-01-55','D745185A36FB6C01-FICTS-01-34','D7B9BFBF0976B54F-uuuuu-01-43','InChI=1S/C20H27Cl2N5O4.ClH/c1-25(2)11-3-9-23-16-6-10-24-19-15(4-5-17(18(16)19)27(29)30)14-31-20(28)26(12-7-21)13-8-22;/h4-6,10H,3,7-9,11-14H2,1-2H3,(H,23,24);1H','InChIKey=LNPRRQDVFNOPTK-UHFFFAOYSA-N','CN(C)CCCNc1ccnc2c(COC(=O)N(CCCl)CCCl)ccc([N+](=O)[O-])c12.Cl',NULL),
	(227099,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN4O2',400.9071,NULL,'DC12B5B6A9912BDB-FICuS-01-7E','DC12B5B6A9912BDB-FICTS-01-5D','DCEE1253961CF295-uuuuu-01-1B','InChI=1S/C21H24N4O2.ClH/c26-25(27)19-11-6-10-18-20(19)21(16-8-2-3-9-17(16)23-18)22-12-7-15-24-13-4-1-5-14-24;/h2-3,6,8-11H,1,4-5,7,12-15H2,(H,22,23);1H','InChIKey=RVMHSXWPLGSZOH-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cccc2nc3ccccc3c(NCCCN3CCCCC3)c12',NULL),
	(227100,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN4O3',416.9065,NULL,'AD92318934D721CE-FICuS-01-59','AD92318934D721CE-FICTS-01-38','AD6E966C0B5AF880-uuuuu-01-2C','InChI=1S/C21H24N4O3.ClH/c26-24(27)19-11-6-10-18-20(19)21(16-8-2-3-9-17(16)23-18)22-12-7-15-25(28)13-4-1-5-14-25;/h2-3,6,8-11H,1,4-5,7,12-15H2,(H,22,23);1H','InChIKey=FUESXAKVEGFKGL-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cccc2nc3ccccc3c(NCCC[N+]3([O-])CCCCC3)c12',NULL),
	(227101,5,0,NULL,'Consistent with Molecular Formula','C16H19F13N2O5S2',630.4357,NULL,'7DA35B9D31BDEB9B-FICuS-01-96','7DA35B9D31BDEB9B-FICTS-01-75','7DA35B9D31BDEB9B-uuuuu-01-45','InChI=1S/C16H19F13N2O5S2/c17-11(18,12(19,20)13(21,22)14(23,24)15(25,26)16(27,28)29)1-2-38-4-30-10(37)31-9-8(35)7(34)6(33)5(3-32)36-9/h5-9,32-35H,1-4H2,(H2,30,31,37)','InChIKey=IFIJMYQOIRJDHF-UHFFFAOYSA-N','OCC1OC(NC(=S)NCSCCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)C(O)C(O)C1O','1'),
	(227102,5,0,NULL,'Consistent with Molecular Formula','C15H17F13N2O5S',584.3489,NULL,'588871A6696CB54A-FICuS-01-57','588871A6696CB54A-FICTS-01-36','588871A6696CB54A-uuuuu-01-06','InChI=1S/C15H17F13N2O5S/c16-10(17,11(18,19)12(20,21)13(22,23)14(24,25)15(26,27)28)1-2-29-9(36)30-8-7(34)6(33)5(32)4(3-31)35-8/h4-8,31-34H,1-3H2,(H2,29,30,36)','InChIKey=VJOQVDIWHZMJQJ-UHFFFAOYSA-N','OCC1OC(NC(=S)NCCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)C(O)C(O)C1O','1'),
	(227103,0,1,NULL,'Consistent with Molecular Formula','C24H21F3NO2P',443.4044,NULL,'7D09B152FD79B397-FICuS-01-64','7D09B152FD79B397-FICTS-01-43','7D09B152FD79B397-uuuuu-01-13','InChI=1S/C24H21F3NO2P/c1-2-30-23(29)18-22(24(25,26)27)28-31(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-18H,2H2,1H3','InChIKey=MJJHLXYIDMFAIB-UHFFFAOYSA-N','CCOC(=O)/C=C(/N=P(c1ccccc1)(c1ccccc1)c1ccccc1)C(F)(F)F','1'),
	(227104,5,0,NULL,'Consistent with Molecular Formula','C13H17F9N2O6',468.2727,NULL,'EE518C7438050306-FICuS-01-36','EE518C7438050306-FICTS-01-15','EE518C7438050306-uuuuu-01-E5','InChI=1S/C13H17F9N2O6/c14-10(15,11(16,17)12(18,19)13(20,21)22)1-2-23-9(29)24-8-7(28)6(27)5(26)4(3-25)30-8/h4-8,25-28H,1-3H2,(H2,23,24,29)','InChIKey=QIDHQCANKQTGNH-UHFFFAOYSA-N','O=C(NCCC(F)(F)C(F)(F)C(F)(F)C(F)(F)F)NC1OC(CO)C(O)C(O)C1O','1'),
	(227105,5,0,NULL,'Consistent with Molecular Formula','C14H22F3NO8',389.3249,NULL,'8BE93FC8625851C5-FICuS-01-66','8BE93FC8625851C5-FICTS-01-45','8BE93FC8625851C5-uuuuu-01-15','InChI=1S/C14H22F3NO8/c1-24-12-11(22)10(21)9(20)7(26-12)6-25-13(23)18-5-3-2-4-8(19)14(15,16)17/h7,9-12,20-22H,2-6H2,1H3,(H,18,23)','InChIKey=UWRUOUDFYSBITL-UHFFFAOYSA-N','COC1OC(COC(=O)NCCCCC(=O)C(F)(F)F)C(O)C(O)C1O','1'),
	(227106,5,0,NULL,'Consistent with Molecular Formula','C20H22F15NO8',689.3717,NULL,'20E18F1B592DCD44-FICuS-01-63','20E18F1B592DCD44-FICTS-01-42','20E18F1B592DCD44-uuuuu-01-12','InChI=1S/C20H22F15NO8/c1-42-12-11(40)10(39)9(38)7(44-12)6-43-13(41)36-5-3-2-4-8(37)14(21,22)15(23,24)16(25,26)17(27,28)18(29,30)19(31,32)20(33,34)35/h7,9-12,38-40H,2-6H2,1H3,(H,36,41)','InChIKey=DVPFWHCKASIXBH-UHFFFAOYSA-N','COC1OC(COC(=O)NCCCCC(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)C(O)C(O)C1O','1'),
	(227107,5,0,NULL,'Consistent with Molecular Formula','C20H22F15NO8',689.3717,NULL,'20E18F1B592DCD44-FICuS-01-63','20E18F1B592DCD44-FICTS-01-42','20E18F1B592DCD44-uuuuu-01-12','InChI=1S/C20H22F15NO8/c1-42-12-11(40)10(39)9(38)7(44-12)6-43-13(41)36-5-3-2-4-8(37)14(21,22)15(23,24)16(25,26)17(27,28)18(29,30)19(31,32)20(33,34)35/h7,9-12,38-40H,2-6H2,1H3,(H,36,41)','InChIKey=DVPFWHCKASIXBH-UHFFFAOYSA-N','COC1OC(COC(=O)NCCCCC(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)C(O)C(O)C1O','1'),
	(227108,4,0,NULL,'Consistent with Molecular Formula','C19H20F15NO8',675.3449,NULL,'FE6330AE33A8B6A9-FICuS-01-75','B354D1DACBEE5C7F-FICTS-01-82','FE6330AE33A8B6A9-uuuuu-01-24','InChI=1S/C19H20F15NO8/c20-13(21,14(22,23)15(24,25)16(26,27)17(28,29)18(30,31)19(32,33)34)9(39)3-1-2-4-35-12(42)43-6-8(38)11(41)10(40)7(37)5-36/h5,7-8,10-11,37-38,40-41H,1-4,6H2,(H,35,42)','InChIKey=HAARTXNVCNJHHR-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)COC(=O)NCCCCC(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(227109,0,1,NULL,'Consistent with Molecular Formula','C28H21F11NO2P',643.4356,NULL,'7111099141DFCD95-FICuS-01-48','7111099141DFCD95-FICTS-01-27','7111099141DFCD95-uuuuu-01-F7','InChI=1S/C28H21F11NO2P/c1-2-42-23(41)18-22(24(29,30)25(31,32)26(33,34)27(35,36)28(37,38)39)40-43(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-18H,2H2,1H3','InChIKey=LLDHDLRDYXDJIH-UHFFFAOYSA-N','CCOC(=O)/C=C(/N=P(c1ccccc1)(c1ccccc1)c1ccccc1)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(227110,0,1,NULL,'Consistent with Molecular Formula','C34H21F15NOP',775.4958,NULL,'1E9FEB8E48F7DB8C-FICuS-01-AA','1E9FEB8E48F7DB8C-FICTS-01-89','1E9FEB8E48F7DB8C-uuuuu-01-59','InChI=1S/C34H21F15NOP/c35-28(36,29(37,38)30(39,40)31(41,42)32(43,44)33(45,46)34(47,48)49)27(21-26(51)22-13-5-1-6-14-22)50-52(23-15-7-2-8-16-23,24-17-9-3-10-18-24)25-19-11-4-12-20-25/h1-21H','InChIKey=AIEKKBVEIGGSNX-UHFFFAOYSA-N','O=C(/C=C(/N=P(c1ccccc1)(c1ccccc1)c1ccccc1)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)c1ccccc1','1'),
	(227111,4,2,NULL,'Consistent with Molecular Formula','C14H20O6',284.3084,'Clonostachydiol','7338C1474741CF92-FICuS-01-3F','7338C1474741CF92-FICTS-01-1E','D969AEE1A06BFCD9-uuuuu-01-4D','InChI=1S/C14H20O6/c1-9-3-4-11(15)5-7-14(18)20-10(2)12(16)6-8-13(17)19-9/h5-12,15-16H,3-4H2,1-2H3/b7-5+,8-6+','InChIKey=SSVNIYICRYPPEB-KQQUZDAGSA-N','CC1CCC(O)/C=C/C(=O)OC(C)C(O)/C=C/C(=O)O1','1'),
	(227112,4,0,NULL,'Consistent with Molecular Formula','C37H56NaO8S3',748.0144,NULL,'C1BE42A57117C2EC-FICuS-01-6B','C1BE42A57117C2EC-FICTS-01-4A','4A59AEAA116C7044-uuuuu-01-0B','InChI=1S/C37H56O8S3.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21-26-46-29-37-33-24-19-17-22-30(33)36(31-23-18-20-25-34(31)37)32(27-44-47(38,39)40)35(37)28-45-48(41,42)43;/h17-20,22-25,32,35-36H,2-16,21,26-29H2,1H3,(H,38,39,40)(H,41,42,43);/q;+1','InChIKey=QQEAYGBMTLKJLC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCSCC12c3ccccc3C(c3ccccc31)C(COS(=O)(=O)O)C2COS(=O)(=O)O.[Na+]','1'),
	(227113,0,0,NULL,'Consistent with Molecular Formula','C19H21IN2O',420.2922,NULL,'8F715B2FD6DE642D-FICuS-01-7F','8F715B2FD6DE642D-FICTS-01-5E','8F715B2FD6DE642D-uuuuu-01-2E','InChI=1S/C19H21IN2O/c20-18-9-5-4-8-17(18)19(23)21-16-10-12-22(13-11-16)14-15-6-2-1-3-7-15/h1-9,16H,10-14H2,(H,21,23)','InChIKey=KARHAJNERWKAIT-UHFFFAOYSA-N','O=C(NC1CCN(Cc2ccccc2)CC1)c1ccccc1I',NULL),
	(227114,0,0,NULL,'Consistent with Molecular Formula','C19H21IN2O',420.2922,NULL,'F398932B1F2548E7-FICuS-01-57','F398932B1F2548E7-FICTS-01-36','F398932B1F2548E7-uuuuu-01-06','InChI=1S/C19H21IN2O/c20-17-8-6-16(7-9-17)19(23)21-18-10-12-22(13-11-18)14-15-4-2-1-3-5-15/h1-9,18H,10-14H2,(H,21,23)','InChIKey=HELCSESNNDZLFM-UHFFFAOYSA-N','O=C(NC1CCN(Cc2ccccc2)CC1)c1ccc(I)cc1',NULL),
	(227115,0,0,NULL,'Consistent with Molecular Formula','C19H21IN2O',420.2922,NULL,'2EFD0672E567C9BC-FICuS-01-7F','2EFD0672E567C9BC-FICTS-01-5E','2EFD0672E567C9BC-uuuuu-01-2E','InChI=1S/C19H21IN2O/c20-17-8-4-7-16(13-17)19(23)21-18-9-11-22(12-10-18)14-15-5-2-1-3-6-15/h1-8,13,18H,9-12,14H2,(H,21,23)','InChIKey=VOIQMSJHUQWNSN-UHFFFAOYSA-N','O=C(NC1CCN(Cc2ccccc2)CC1)c1cccc(I)c1',NULL),
	(227116,2,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,'DIHYDROPERILLIC ACID\nDihydroperillic acid (cis-trans mixture)','F254AED640E3D78C-FICuS-01-7A','F254AED640E3D78C-FICTS-01-59','F254AED640E3D78C-uuuuu-01-29','InChI=1S/C10H16O2/c1-7(2)8-3-5-9(6-4-8)10(11)12/h8-9H,1,3-6H2,2H3,(H,11,12)','InChIKey=XZOBEDLKVOHSSH-UHFFFAOYSA-N','C=C(C)C1CCC(C(=O)O)CC1','1'),
	(227117,6,2,NULL,'Consistent with Molecular Formula','C23H30N2',334.5034,'(5.alpha.),3,17(E,E)-dicyanomethyleneandrostane','CBC0D599FDB263F8-FICuS-01-8F','CBC0D599FDB263F8-FICTS-01-6E','264635F46C5944AC-uuuuu-01-FD','InChI=1S/C23H30N2/c1-22-12-8-21-19(20(22)6-4-17(22)10-14-25)5-3-18-15-16(9-13-24)7-11-23(18,21)2/h9-10,18-21H,3-8,11-12,15H2,1-2H3/b16-9+,17-10+/t18-,19?,20?,21?,22+,23-/m0/s1','InChIKey=YROLUXSXQBKIOM-WUWCPEIUSA-N','CC12CCC3C(CCC4C/C(=C/C#N)CCC43C)C1CC/C2=C\\C#N','1'),
	(227118,8,1,NULL,'Consistent with Molecular Formula','C29H47N',409.697,'(5.alpha.)-6(E)-cyanomethylenecholestane','FA46FBAB38191ACE-FICuS-01-92','FA46FBAB38191ACE-FICTS-01-71','3883A2871403E68D-uuuuu-01-ED','InChI=1S/C29H47N/c1-20(2)9-8-10-21(3)24-12-13-26-23-19-22(15-18-30)25-11-6-7-16-28(25,4)27(23)14-17-29(24,26)5/h15,20-21,23-27H,6-14,16-17,19H2,1-5H3/b22-15+/t21?,23?,24-,25-,26?,27?,28+,29-/m1/s1','InChIKey=LJPNKLWQUQWNIQ-TWRBZCBFSA-N','CC(C)CCCC(C)C1CCC2C3C/C(=C\\C#N)C4CCCCC4(C)C3CCC12C','1'),
	(227119,6,0,NULL,'Consistent with Molecular Formula','C22H32O2',328.4936,'3-Methoxy-.delta.(sup 3,5)-pregnadien-20-one','121E98F3B4CDD8BB-FICuS-01-87','121E98F3B4CDD8BB-FICTS-01-66','7A8B2AD82326BD3B-uuuuu-01-1F','InChI=1S/C22H32O2/c1-14(23)18-7-8-19-17-6-5-15-13-16(24-4)9-11-21(15,2)20(17)10-12-22(18,19)3/h5,13,17-20H,6-12H2,1-4H3/t17?,18-,19?,20?,21+,22-/m1/s1','InChIKey=NKWZNFOLDIHRJW-AXOWHWKQSA-N','COC1=CC2=CCC3C(CCC4(C)C(C(C)=O)CCC34)C2(C)CC1','1'),
	(227120,8,0,NULL,'Consistent with Molecular Formula','C43H56Cl2O6',739.8178,'(5.beta.)-[5,5-di(-5-chloro-4-methoxy-3-methoxycarbonyl)phenyl-1-methyl-4-pentenyl]androstane','BE2185191C863FDD-FICuS-01-6B','BE2185191C863FDD-FICTS-01-4A','DCB44C11823B3807-uuuuu-01-FD','InChI=1S/C43H56Cl2O6/c1-25(33-16-17-34-30-15-14-28-12-8-9-19-42(28,2)35(30)18-20-43(33,34)3)11-10-13-29(26-21-31(40(46)50-6)38(48-4)36(44)23-26)27-22-32(41(47)51-7)39(49-5)37(45)24-27/h13,21-25,28,30,33-35H,8-12,14-20H2,1-7H3/t25?,28-,30?,33+,34?,35?,42-,','InChIKey=QDPYDZFYYXJANL-QZUZPCQESA-N','COC(=O)c1cc(C(=CCCC(C)C2CCC3C4CCC5CCCCC5(C)C4CCC23C)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC','1'),
	(227121,8,0,NULL,'Consistent with Molecular Formula','C43H54Cl2F2O6',775.7988,'(5.beta.)-3,3-difluoro-17-[5,5-di(-5-chloro-4-methoxy-3-methoxycarbonyl)phenyl-1-methyl-4-pentenyl]androstane','1F6211B5A302B4DC-FICuS-01-52','1F6211B5A302B4DC-FICTS-01-31','6CF88D1D4AD26C87-uuuuu-01-31','InChI=1S/C43H54Cl2F2O6/c1-24(32-13-14-33-29-12-11-27-23-43(46,47)18-17-41(27,2)34(29)15-16-42(32,33)3)9-8-10-28(25-19-30(39(48)52-6)37(50-4)35(44)21-25)26-20-31(40(49)53-7)38(51-5)36(45)22-26/h10,19-22,24,27,29,32-34H,8-9,11-18,23H2,1-7H3/t24?,27-,29?,32-','InChIKey=QCZYQBAKUDYTTO-QSBCNXQLSA-N','COC(=O)c1cc(C(=CCCC(C)C2CCC3C4CCC5CC(F)(F)CCC5(C)C4CCC23C)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC','1'),
	(227122,0,1,NULL,'Consistent with Molecular Formula','C23H24Br2O6',556.247,'1,1-di(5-bromo-3-carboxy-4-methoxy)phenyl-1-heptene','87CE252BF8262B3C-FICuS-01-69','87CE252BF8262B3C-FICTS-01-48','87CE252BF8262B3C-uuuuu-01-18','InChI=1S/C23H24Br2O6/c1-4-5-6-7-8-15(13-9-16(22(26)27)20(30-2)18(24)11-13)14-10-17(23(28)29)21(31-3)19(25)12-14/h8-12H,4-7H2,1-3H3,(H,26,27)(H,28,29)','InChIKey=IFXZWGMDTVXHIC-UHFFFAOYSA-N','CCCCCC=C(c1cc(Br)c(OC)c(C(=O)O)c1)c1cc(Br)c(OC)c(C(=O)O)c1','1'),
	(227123,0,0,NULL,'Consistent with Molecular Formula','C19H16Br2O7',516.1392,'1,1-di(5-bromo-4-methoxy-3-methoxycarbonyl)phenyl ketone','E8DD01DBA9E2BD8B-FICuS-01-A4','E8DD01DBA9E2BD8B-FICTS-01-83','E8DD01DBA9E2BD8B-uuuuu-01-53','InChI=1S/C19H16Br2O7/c1-25-16-11(18(23)27-3)5-9(7-13(16)20)15(22)10-6-12(19(24)28-4)17(26-2)14(21)8-10/h5-8H,1-4H3','InChIKey=FYBFULFESMFBIJ-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)c2cc(Br)c(OC)c(C(=O)OC)c2)cc(Br)c1OC',NULL),
	(227124,0,0,NULL,'Consistent with Molecular Formula','C19H18Br2O6',502.1556,'1,1-di(5-bromo-4-methoxy-3-methoxycarbonyl)phenyl methane','96250EA8A2A873DE-FICuS-01-6A','96250EA8A2A873DE-FICTS-01-49','96250EA8A2A873DE-uuuuu-01-19','InChI=1S/C19H18Br2O6/c1-24-16-12(18(22)26-3)6-10(8-14(16)20)5-11-7-13(19(23)27-4)17(25-2)15(21)9-11/h6-9H,5H2,1-4H3','InChIKey=GWRNWLSXUYAYIR-UHFFFAOYSA-N','COC(=O)c1cc(Cc2cc(Br)c(OC)c(C(=O)OC)c2)cc(Br)c1OC',NULL),
	(227125,9,0,NULL,'Consistent with Molecular Formula','C42H63OP',614.9329,'3.beta.-(3-propyl)-cholestanyldiphenyl phosphine oxide','891B18A2D6C02E13-FICuS-01-4F','891B18A2D6C02E13-FICTS-01-2E','8CEA76C4721D433A-uuuuu-01-14','InChI=1S/C42H63OP/c1-31(2)14-12-15-32(3)38-23-24-39-37-22-21-34-30-33(25-27-41(34,4)40(37)26-28-42(38,39)5)16-13-29-44(43,35-17-8-6-9-18-35)36-19-10-7-11-20-36/h6-11,17-20,31-34,37-40H,12-16,21-30H2,1-5H3/t32?,33-,34-,37?,38+,39?,40?,41-,42+/m0/s1','InChIKey=UAWLJIVHCZAEAO-OONXPLIGSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCCP(=O)(c5ccccc5)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(227126,0,0,NULL,'Consistent with Molecular Formula','C23H26Cl2N2O6',497.3742,'1,1-Di-(5\'-chloro-3\'-N-hydroxycarboxamido-4\'-methoxy) phenyl-1-heptene','38EF9A901735B8ED-FICuS-01-73','84A61D8D0239C949-FICTS-01-31','38EF9A901735B8ED-uuuuu-01-22','InChI=1S/C23H26Cl2N2O6/c1-4-5-6-7-8-15(13-9-16(22(28)26-30)20(32-2)18(24)11-13)14-10-17(23(29)27-31)21(33-3)19(25)12-14/h8-12,30-31H,4-7H2,1-3H3,(H,26,28)(H,27,29)','InChIKey=PTZOECVEZSVMRP-UHFFFAOYSA-N','CCCCCC=C(c1cc(Cl)c(OC)c(C(=O)NO)c1)c1cc(Cl)c(OC)c(C(=O)NO)c1',NULL),
	(227127,0,0,NULL,'Consistent with Molecular Formula','C14H15N7S',313.3794,NULL,'027245B3540A67DC-FICuS-01-3E','027245B3540A67DC-FICTS-01-1D','027245B3540A67DC-uuuuu-01-ED','InChI=1S/C14H15N7S/c1-9-3-5-10(6-4-9)21-8-18-11-12(16-7-17-13(11)21)19-20-14(22)15-2/h3-8H,1-2H3,(H2,15,20,22)(H,16,17,19)','InChIKey=QNURNQJOGPWIGI-UHFFFAOYSA-N','CNC(=S)NNc1ncnc2c1ncn2-c1ccc(C)cc1',NULL),
	(227128,0,1,NULL,'Consistent with Molecular Formula','C21H17N7OS',415.4716,NULL,'1AB0BCBFF5366F65-FICuS-01-83','1AB0BCBFF5366F65-FICTS-01-62','8555F2172C4E157C-uuuuu-01-FB','InChI=1S/C21H17N7OS/c1-14-7-9-15(10-8-14)27-13-24-18-19(22-12-23-20(18)27)25-26-21-28(17(29)11-30-21)16-5-3-2-4-6-16/h2-10,12-13H,11H2,1H3,(H,22,23,25)/b26-21-','InChIKey=YNRRSQXTOLYURT-QLYXXIJNSA-N','Cc1ccc(-n2cnc3c(N/N=C4\\SCC(=O)N4c4ccccc4)ncnc32)cc1','1'),
	(227129,0,0,NULL,'Consistent with Molecular Formula','C21H19ClN6S',422.9343,NULL,'9AAE0D23111E7F69-FICuS-01-64','9AAE0D23111E7F69-FICTS-01-43','9AAE0D23111E7F69-uuuuu-01-13','InChI=1S/C21H19ClN6S/c1-13-3-9-16(10-4-13)28-11-17(14-5-7-15(22)8-6-14)18-19(24-12-25-20(18)28)26-27-21(29)23-2/h3-12H,1-2H3,(H2,23,27,29)(H,24,25,26)','InChIKey=DJIKSNHKQYWDTR-UHFFFAOYSA-N','CNC(=S)NNc1ncnc2c1c(-c1ccc(Cl)cc1)cn2-c1ccc(C)cc1',NULL),
	(227130,0,0,NULL,'Consistent with Molecular Formula','C27H23ClN6S',499.0319,NULL,'5D6A7E2F97BFD163-FICuS-01-81','5D6A7E2F97BFD163-FICTS-01-60','5D6A7E2F97BFD163-uuuuu-01-30','InChI=1S/C27H23ClN6S/c1-18-7-13-22(14-8-18)34-16-23(20-9-11-21(28)12-10-20)24-25(30-17-31-26(24)34)32-33-27(35)29-15-19-5-3-2-4-6-19/h2-14,16-17H,15H2,1H3,(H2,29,33,35)(H,30,31,32)','InChIKey=ZTVMUOPEACFMIT-UHFFFAOYSA-N','Cc1ccc(-n2cc(-c3ccc(Cl)cc3)c3c(NNC(=S)NCc4ccccc4)ncnc32)cc1',NULL),
	(227131,0,1,NULL,'Consistent with Molecular Formula','C23H19ClN6OS',462.9557,NULL,'33F5F6FDBA1D779E-FICuS-01-92','33F5F6FDBA1D779E-FICTS-01-71','DFF9999A352EA0E2-uuuuu-01-32','InChI=1S/C23H19ClN6OS/c1-14-3-9-17(10-4-14)30-11-18(15-5-7-16(24)8-6-15)20-21(25-13-26-22(20)30)27-28-23-29(2)19(31)12-32-23/h3-11,13H,12H2,1-2H3,(H,25,26,27)/b28-23-','InChIKey=HYKRHCVSTJOSQY-NFFVHWSESA-N','Cc1ccc(-n2cc(-c3ccc(Cl)cc3)c3c(N/N=C4\\SCC(=O)N4C)ncnc32)cc1','1'),
	(227132,3,0,NULL,'Consistent with Molecular Formula','C19H20F3N7O4',467.4067,NULL,'1A3657401A6ECF6F-FICuS-01-64','1A3657401A6ECF6F-FICTS-01-43','9E7A7EB41114535C-uuuuu-01-05','InChI=1S/C19H20F3N7O4/c1-27(2)10-3-5-28(6-4-10)15-14-16(25-18(24-15)26-17(32)19(20,21)22)29(9-23-14)13-7-11(31)12(8-30)33-13/h3-6,9,11-13,30-31H,7-8H2,1-2H3','InChIKey=LGGVWPOOAPXSTI-UHFFFAOYSA-N','CN(C)c1cc[n+](-c2nc([N-]C(=O)C(F)(F)F)nc3c2ncn3C2CC(O)C(CO)O2)cc1','1'),
	(227133,0,0,NULL,'Consistent with Molecular Formula','C11H6N4O3',242.1934,NULL,'667135B928462D2B-FICuS-01-3C','629AA1FA32B2A4EC-FICTS-01-57','667135B928462D2B-uuuuu-01-EB','InChI=1S/C11H6N4O3/c16-11-6-2-1-3-7(15(17)18)8(6)9-10(14-11)13-5-4-12-9/h1-5H,(H,13,14,16)','InChIKey=XHPYLHQTBGRZHN-UHFFFAOYSA-N','O=c1[nH]c2nccnc2c2c([N+](=O)[O-])cccc12',NULL),
	(227134,3,0,NULL,'Consistent with Molecular Formula','C23H22OS',346.4862,NULL,'6A6B3E6C8194FAE4-FICuS-01-7D','6A6B3E6C8194FAE4-FICTS-01-5C','6A6B3E6C8194FAE4-uuuuu-01-2C','InChI=1S/C23H22OS/c1-15-6-10-17(11-7-15)22-14-20(19-4-3-5-21(19)25-22)23(24)18-12-8-16(2)9-13-18/h3,5-14,19-21H,4H2,1-2H3','InChIKey=UZPMSCYFVVIUEA-UHFFFAOYSA-N','Cc1ccc(C(=O)C2C=C(c3ccc(C)cc3)SC3C=CCC32)cc1','1'),
	(227135,2,0,NULL,'Consistent with Molecular Formula','C21H18S',302.4332,NULL,'A8204A1946F40BBB-FICuS-01-5B','A8204A1946F40BBB-FICTS-01-3A','A8204A1946F40BBB-uuuuu-01-0A','InChI=1S/C21H18S/c1-3-7-14(8-4-1)20-18-16-11-12-17(13-16)19(18)21(22-20)15-9-5-2-6-10-15/h1-10,16-17H,11-13H2','InChIKey=KYMBUBVYNREWMP-UHFFFAOYSA-N','c1ccc(-c2sc(-c3ccccc3)c3c2C2CCC3C2)cc1','1'),
	(227136,2,0,NULL,'Consistent with Molecular Formula','C23H22S',330.4868,NULL,'4816A662035363A3-FICuS-01-21','4816A662035363A3-FICTS-01-00','4816A662035363A3-uuuuu-01-D0','InChI=1S/C23H22S/c1-14-3-7-16(8-4-14)22-20-18-11-12-19(13-18)21(20)23(24-22)17-9-5-15(2)6-10-17/h3-10,18-19H,11-13H2,1-2H3','InChIKey=VUYJQNGDBIDWOQ-UHFFFAOYSA-N','Cc1ccc(-c2sc(-c3ccc(C)cc3)c3c2C2CCC3C2)cc1','1'),
	(227137,5,0,NULL,'Consistent with Molecular Formula','C35H33ClN2O11S',725.1655,NULL,'43AF8C1BE99B9A82-FICuS-01-80','43AF8C1BE99B9A82-FICTS-01-5F','43AF8C1BE99B9A82-uuuuu-01-2F','InChI=1S/C35H33ClN2O11S/c1-6-44-35(43)28-27(22-12-14-24(36)15-13-22)25(16-37)34(50)38(29(28)23-10-8-7-9-11-23)33-32(48-21(5)42)31(47-20(4)41)30(46-19(3)40)26(49-33)17-45-18(2)39/h7-15,26,30-33H,6,17H2,1-5H3','InChIKey=PUDDNCIEVAXGDV-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(Cl)cc2)c(C#N)c(=S)n(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1-c1ccccc1','1'),
	(227138,5,0,NULL,'Consistent with Molecular Formula','C36H36N2O12S',720.7466,NULL,'6567F676681CC640-FICuS-01-47','6567F676681CC640-FICTS-01-26','6567F676681CC640-uuuuu-01-F6','InChI=1S/C36H36N2O12S/c1-7-45-36(43)29-28(23-13-15-25(44-6)16-14-23)26(17-37)35(51)38(30(29)24-11-9-8-10-12-24)34-33(49-22(5)42)32(48-21(4)41)31(47-20(3)40)27(50-34)18-46-19(2)39/h8-16,27,31-34H,7,18H2,1-6H3','InChIKey=JFVOFTLGWNTAFL-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(OC)cc2)c(C#N)c(=S)n(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1-c1ccccc1','1'),
	(227139,5,0,NULL,'Consistent with Molecular Formula','C27H25ClN2O7S',557.0167,NULL,'8117C0537DE8AC84-FICuS-01-5B','8117C0537DE8AC84-FICTS-01-3A','8117C0537DE8AC84-uuuuu-01-0A','InChI=1S/C27H25ClN2O7S/c1-2-36-27(35)20-19(14-8-10-16(28)11-9-14)17(12-29)26(38)30(21(20)15-6-4-3-5-7-15)25-24(34)23(33)22(32)18(13-31)37-25/h3-11,18,22-25,31-34H,2,13H2,1H3','InChIKey=JQODQEJNUFACEM-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(Cl)cc2)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1-c1ccccc1','1'),
	(227140,5,0,NULL,'Consistent with Molecular Formula','C30H32N2O10S',612.6502,NULL,'EF411F6D03DF513D-FICuS-01-72','EF411F6D03DF513D-FICTS-01-51','EF411F6D03DF513D-uuuuu-01-21','InChI=1S/C30H32N2O10S/c1-15(33)38-14-24-26(39-16(2)34)27(40-17(3)35)28(41-18(4)36)29(42-24)32-23-8-6-7-21(23)25(22(13-31)30(32)43)19-9-11-20(37-5)12-10-19/h9-12,24,26-29H,6-8,14H2,1-5H3','InChIKey=PPKPYPLEDJYQOA-UHFFFAOYSA-N','COc1ccc(-c2c3c(n(C4OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C4OC(C)=O)c(=S)c2C#N)CCC3)cc1','1'),
	(227141,5,0,NULL,'Consistent with Molecular Formula','C27H28N2O10S',572.5856,NULL,'4C8FDB4EC55388B0-FICuS-01-7D','4C8FDB4EC55388B0-FICTS-01-5C','4C8FDB4EC55388B0-uuuuu-01-2C','InChI=1S/C27H28N2O10S/c1-13(30)35-12-21-23(36-14(2)31)24(37-15(3)32)25(38-16(4)33)26(39-21)29-19-8-5-7-17(19)22(18(11-28)27(29)40)20-9-6-10-34-20/h6,9-10,21,23-26H,5,7-8,12H2,1-4H3','InChIKey=DVTUVARBTBDACU-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c3c(c(-c4ccco4)c(C#N)c2=S)CCC3)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227142,5,0,NULL,'Consistent with Molecular Formula','C28H28N2O8S',552.5978,NULL,'097016668651AC36-FICuS-01-2B','097016668651AC36-FICTS-01-0A','097016668651AC36-uuuuu-01-DA','InChI=1S/C28H28N2O8S/c1-3-37-28(35)21-20(15-9-11-17(36-2)12-10-15)18(13-29)27(39)30(22(21)16-7-5-4-6-8-16)26-25(34)24(33)23(32)19(14-31)38-26/h4-12,19,23-26,31-34H,3,14H2,1-2H3','InChIKey=XRJYQXMYBFBTJQ-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(OC)cc2)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1-c1ccccc1','1'),
	(227143,5,0,NULL,'Consistent with Molecular Formula','C22H24N2O6S',444.5014,NULL,'580A39B601F7F415-FICuS-01-47','580A39B601F7F415-FICTS-01-26','580A39B601F7F415-uuuuu-01-F6','InChI=1S/C22H24N2O6S/c1-29-12-7-5-11(6-8-12)17-13-3-2-4-15(13)24(22(31)14(17)9-23)21-20(28)19(27)18(26)16(10-25)30-21/h5-8,16,18-21,25-28H,2-4,10H2,1H3','InChIKey=ALSHYYMPYTWOHG-UHFFFAOYSA-N','COc1ccc(-c2c3c(n(C4OC(CO)C(O)C(O)C4O)c(=S)c2C#N)CCC3)cc1','1'),
	(227144,5,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O5S',448.9203,NULL,'FB5D2B0CFF365ED6-FICuS-01-98','FB5D2B0CFF365ED6-FICTS-01-77','FB5D2B0CFF365ED6-uuuuu-01-47','InChI=1S/C21H21ClN2O5S/c22-11-6-4-10(5-7-11)16-12-2-1-3-14(12)24(21(30)13(16)8-23)20-19(28)18(27)17(26)15(9-25)29-20/h4-7,15,17-20,25-28H,1-3,9H2','InChIKey=AAFKCAQQVXSMPT-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c2c(n(C3OC(CO)C(O)C(O)C3O)c1=S)CCC2','1'),
	(227145,5,0,NULL,'Consistent with Molecular Formula','C28H30N4O9S',598.6264,NULL,'98D3A2338C71DDD3-FICuS-01-6A','98D3A2338C71DDD3-FICTS-01-49','98D3A2338C71DDD3-uuuuu-01-19','InChI=1S/C28H30N4O9S/c1-14-21(12-29)28(42)32(15(2)23(14)31-30-20-10-8-7-9-11-20)27-26(40-19(6)36)25(39-18(5)35)24(38-17(4)34)22(41-27)13-37-16(3)33/h7-11,22,24-27H,13H2,1-6H3','InChIKey=YBULWSINJFBFMG-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(C)c(/N=N/c3ccccc3)c(C)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227146,5,0,NULL,'Consistent with Molecular Formula','C29H32N4O9S',612.6532,NULL,'44A2B098BDD2FDBE-FICuS-01-92','3275F5B8647D0E8B-FICTS-01-40','44A2B098BDD2FDBE-uuuuu-01-41','InChI=1S/C29H32N4O9S/c1-14-8-10-21(11-9-14)31-32-24-15(2)22(12-30)29(43)33(16(24)3)28-27(41-20(7)37)26(40-19(6)36)25(39-18(5)35)23(42-28)13-38-17(4)34/h8-11,23,25-28H,13H2,1-7H3','InChIKey=HIPFSHCFKBXOCU-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(C)c(/N=N/c3ccc(C)cc3)c(C)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227147,5,0,NULL,'Consistent with Molecular Formula','C29H32N4O10S',628.6526,NULL,'B4C09DC36990E660-FICuS-01-5C','34DD8C71CCD26B2D-FICTS-01-62','B4C09DC36990E660-uuuuu-01-0B','InChI=1S/C29H32N4O10S/c1-14-22(12-30)29(44)33(15(2)24(14)32-31-20-8-10-21(38-7)11-9-20)28-27(42-19(6)37)26(41-18(5)36)25(40-17(4)35)23(43-28)13-39-16(3)34/h8-11,23,25-28H,13H2,1-7H3','InChIKey=ZSIXHADSQLESFO-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(C)c(C#N)c(=S)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c2C)cc1','1'),
	(227148,5,0,NULL,'Consistent with Molecular Formula','C28H29ClN4O9S',633.0715,NULL,'88A264613711E386-FICuS-01-2D','4374CF068EA13C7C-FICTS-01-46','88A264613711E386-uuuuu-01-DC','InChI=1S/C28H29ClN4O9S/c1-13-21(11-30)28(43)33(14(2)23(13)32-31-20-9-7-19(29)8-10-20)27-26(41-18(6)37)25(40-17(5)36)24(39-16(4)35)22(42-27)12-38-15(3)34/h7-10,22,24-27H,12H2,1-6H3','InChIKey=HWYDUVYOBCHLGP-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(C)c(/N=N/c3ccc(Cl)cc3)c(C)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227149,5,0,NULL,'Consistent with Molecular Formula','C33H32N4O9S',660.6972,NULL,'281F403D1E898FC4-FICuS-01-5F','281F403D1E898FC4-FICTS-01-3E','281F403D1E898FC4-uuuuu-01-0E','InChI=1S/C33H32N4O9S/c1-18-25(16-34)33(47)37(28(23-12-8-6-9-13-23)27(18)36-35-24-14-10-7-11-15-24)32-31(45-22(5)41)30(44-21(4)40)29(43-20(3)39)26(46-32)17-42-19(2)38/h6-15,26,29-32H,17H2,1-5H3','InChIKey=WOJQJOZNPUAJTM-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccccc3)c(/N=N/c3ccccc3)c(C)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227150,5,0,NULL,'Consistent with Molecular Formula','C34H34N4O9S',674.724,NULL,'E4EBB0544D9C0F17-FICuS-01-74','E4EBB0544D9C0F17-FICTS-01-53','E4EBB0544D9C0F17-uuuuu-01-23','InChI=1S/C34H34N4O9S/c1-18-12-14-25(15-13-18)36-37-28-19(2)26(16-35)34(48)38(29(28)24-10-8-7-9-11-24)33-32(46-23(6)42)31(45-22(5)41)30(44-21(4)40)27(47-33)17-43-20(3)39/h7-15,27,30-33H,17H2,1-6H3','InChIKey=IDZMRUFLQUNCKW-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccccc3)c(/N=N/c3ccc(C)cc3)c(C)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227151,5,0,NULL,'Consistent with Molecular Formula','C34H34N4O10S',690.7234,NULL,'D58E0BFB05D5E923-FICuS-01-78','D58E0BFB05D5E923-FICTS-01-57','D58E0BFB05D5E923-uuuuu-01-27','InChI=1S/C34H34N4O10S/c1-18-26(16-35)34(49)38(29(23-10-8-7-9-11-23)28(18)37-36-24-12-14-25(43-6)15-13-24)33-32(47-22(5)42)31(46-21(4)41)30(45-20(3)40)27(48-33)17-44-19(2)39/h7-15,27,30-33H,17H2,1-6H3','InChIKey=GCTXJHUNAOSBJO-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(C)c(C#N)c(=S)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c2-c2ccccc2)cc1','1'),
	(227152,5,0,NULL,'Consistent with Molecular Formula','C33H31ClN4O9S',695.1423,NULL,'ED8F47AB715EE099-FICuS-01-85','ED8F47AB715EE099-FICTS-01-64','ED8F47AB715EE099-uuuuu-01-34','InChI=1S/C33H31ClN4O9S/c1-17-25(15-35)33(48)38(28(22-9-7-6-8-10-22)27(17)37-36-24-13-11-23(34)12-14-24)32-31(46-21(5)42)30(45-20(4)41)29(44-19(3)40)26(47-32)16-43-18(2)39/h6-14,26,29-32H,16H2,1-5H3','InChIKey=GJARVTKOPNEYGW-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccccc3)c(/N=N/c3ccc(Cl)cc3)c(C)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227153,5,0,NULL,'Consistent with Molecular Formula','C33H31ClN4O9S',695.1423,NULL,'ED8F47AB715EE099-FICuS-01-85','ED8F47AB715EE099-FICTS-01-64','ED8F47AB715EE099-uuuuu-01-34','InChI=1S/C33H31ClN4O9S/c1-17-25(15-35)33(48)38(28(22-9-7-6-8-10-22)27(17)37-36-24-13-11-23(34)12-14-24)32-31(46-21(5)42)30(45-20(4)41)29(44-19(3)40)26(47-32)16-43-18(2)39/h6-14,26,29-32H,16H2,1-5H3','InChIKey=GJARVTKOPNEYGW-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccccc3)c(/N=N/c3ccc(Cl)cc3)c(C)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227154,5,0,NULL,'Consistent with Molecular Formula','C20H22N4O5S',430.4776,NULL,'EDC486E87A4F2E2D-FICuS-01-91','87A1905F18F9547C-FICTS-01-36','EDC486E87A4F2E2D-uuuuu-01-40','InChI=1S/C20H22N4O5S/c1-10-13(8-21)20(30)24(19-18(28)17(27)16(26)14(9-25)29-19)11(2)15(10)23-22-12-6-4-3-5-7-12/h3-7,14,16-19,25-28H,9H2,1-2H3','InChIKey=UPWGPMLIPLXQSD-UHFFFAOYSA-N','Cc1c(/N=N/c2ccccc2)c(C)n(C2OC(CO)C(O)C(O)C2O)c(=S)c1C#N','1'),
	(227155,5,0,NULL,'Consistent with Molecular Formula','C21H24N4O5S',444.5044,NULL,'9800E1CD28B0D059-FICuS-01-53','9800E1CD28B0D059-FICTS-01-32','9800E1CD28B0D059-uuuuu-01-02','InChI=1S/C21H24N4O5S/c1-10-4-6-13(7-5-10)23-24-16-11(2)14(8-22)21(31)25(12(16)3)20-19(29)18(28)17(27)15(9-26)30-20/h4-7,15,17-20,26-29H,9H2,1-3H3','InChIKey=JYJLAZOWRAUFBK-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(C)c(C#N)c(=S)n(C3OC(CO)C(O)C(O)C3O)c2C)cc1','1'),
	(227156,5,0,NULL,'Consistent with Molecular Formula','C21H24N4O6S',460.5038,NULL,'E698C7FCF6CD9378-FICuS-01-94','E698C7FCF6CD9378-FICTS-01-73','E698C7FCF6CD9378-uuuuu-01-43','InChI=1S/C21H24N4O6S/c1-10-14(8-22)21(32)25(20-19(29)18(28)17(27)15(9-26)31-20)11(2)16(10)24-23-12-4-6-13(30-3)7-5-12/h4-7,15,17-20,26-29H,9H2,1-3H3','InChIKey=SLEOZLDFZRWZEA-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(C)c(C#N)c(=S)n(C3OC(CO)C(O)C(O)C3O)c2C)cc1','1'),
	(227157,5,0,NULL,'Consistent with Molecular Formula','C20H21ClN4O5S',464.9227,NULL,'F5E8261695B427D6-FICuS-01-55','DE10F953AE428DE9-FICTS-01-5D','F5E8261695B427D6-uuuuu-01-04','InChI=1S/C20H21ClN4O5S/c1-9-13(7-22)20(31)25(19-18(29)17(28)16(27)14(8-26)30-19)10(2)15(9)24-23-12-5-3-11(21)4-6-12/h3-6,14,16-19,26-29H,8H2,1-2H3','InChIKey=YPPXRESMIKWDBD-UHFFFAOYSA-N','Cc1c(/N=N/c2ccc(Cl)cc2)c(C)n(C2OC(CO)C(O)C(O)C2O)c(=S)c1C#N','1'),
	(227158,5,0,NULL,'Consistent with Molecular Formula','C25H24N4O5S',492.5484,NULL,'67BB5C9BE62C5213-FICuS-01-66','67BB5C9BE62C5213-FICTS-01-45','67BB5C9BE62C5213-uuuuu-01-15','InChI=1S/C25H24N4O5S/c1-14-17(12-26)25(35)29(24-23(33)22(32)21(31)18(13-30)34-24)20(15-8-4-2-5-9-15)19(14)28-27-16-10-6-3-7-11-16/h2-11,18,21-24,30-33H,13H2,1H3','InChIKey=IARNTNPDRQLSNE-UHFFFAOYSA-N','Cc1c(/N=N/c2ccccc2)c(-c2ccccc2)n(C2OC(CO)C(O)C(O)C2O)c(=S)c1C#N','1'),
	(227159,5,0,NULL,'Consistent with Molecular Formula','C26H26N4O5S',506.5752,NULL,'281D1922D980D1EE-FICuS-01-58','281D1922D980D1EE-FICTS-01-37','281D1922D980D1EE-uuuuu-01-07','InChI=1S/C26H26N4O5S/c1-14-8-10-17(11-9-14)28-29-20-15(2)18(12-27)26(36)30(21(20)16-6-4-3-5-7-16)25-24(34)23(33)22(32)19(13-31)35-25/h3-11,19,22-25,31-34H,13H2,1-2H3','InChIKey=HTONCQGVDUPSAG-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(C)c(C#N)c(=S)n(C3OC(CO)C(O)C(O)C3O)c2-c2ccccc2)cc1','1'),
	(227160,5,0,NULL,'Consistent with Molecular Formula','C26H26N4O6S',522.5746,NULL,'BE4807FA26CE558F-FICuS-01-80','BE4807FA26CE558F-FICTS-01-5F','BE4807FA26CE558F-uuuuu-01-2F','InChI=1S/C26H26N4O6S/c1-14-18(12-27)26(37)30(25-24(34)23(33)22(32)19(13-31)36-25)21(15-6-4-3-5-7-15)20(14)29-28-16-8-10-17(35-2)11-9-16/h3-11,19,22-25,31-34H,13H2,1-2H3','InChIKey=GBUGBWQTPTUOGS-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(C)c(C#N)c(=S)n(C3OC(CO)C(O)C(O)C3O)c2-c2ccccc2)cc1','1'),
	(227161,5,0,NULL,'Consistent with Molecular Formula','C25H23ClN4O5S',526.9935,NULL,'BA71358BECB7CC45-FICuS-01-84','BA71358BECB7CC45-FICTS-01-63','BA71358BECB7CC45-uuuuu-01-33','InChI=1S/C25H23ClN4O5S/c1-13-17(11-27)25(36)30(24-23(34)22(33)21(32)18(12-31)35-24)20(14-5-3-2-4-6-14)19(13)29-28-16-9-7-15(26)8-10-16/h2-10,18,21-24,31-34H,12H2,1H3','InChIKey=QHTZOUDAGYKECO-UHFFFAOYSA-N','Cc1c(/N=N/c2ccc(Cl)cc2)c(-c2ccccc2)n(C2OC(CO)C(O)C(O)C2O)c(=S)c1C#N','1'),
	(227162,6,0,NULL,'Consistent with Molecular Formula','C30H30N2O10S',610.6344,'Pyridine-3-carbonitrile, 4-(2-furanyl)- 1-(.beta.-D-glucopyranosyl)-1,4-dihydro-6-phenyl-2-thio-, tetraacetate ester','B7B01A9D69FC0A3A-FICuS-01-7E','55961F6A39A32759-FICTS-01-24','B7B01A9D69FC0A3A-uuuuu-01-2D','InChI=1S/C30H30N2O10S/c1-16(33)38-15-25-26(39-17(2)34)27(40-18(3)35)28(41-19(4)36)29(42-25)32-23(20-9-6-5-7-10-20)13-21(22(14-31)30(32)43)24-11-8-12-37-24/h5-13,21,25-29,43H,15H2,1-4H3','InChIKey=AGWLLLXICPTGRC-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C(c3ccccc3)=CC(c3ccco3)C(C#N)=C2S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227163,6,0,NULL,'Consistent with Molecular Formula','C30H30N2O9S2',626.695,NULL,'8664A34D34980ECA-FICuS-01-5C','D0EEF0B1E858099A-FICTS-01-5A','8664A34D34980ECA-uuuuu-01-0B','InChI=1S/C30H30N2O9S2/c1-16(33)37-15-24-26(38-17(2)34)27(39-18(3)35)28(40-19(4)36)29(41-24)32-23(20-9-6-5-7-10-20)13-21(22(14-31)30(32)42)25-11-8-12-43-25/h5-13,21,24,26-29,42H,15H2,1-4H3','InChIKey=ZHKWCHZDGBICTH-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C(c3ccccc3)=CC(c3cccs3)C(C#N)=C2S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(227164,6,0,NULL,'Consistent with Molecular Formula','C30H34N2O11S',630.6654,NULL,'98513DB1AD438108-FICuS-01-45','9F7FACBF35DC8594-FICTS-01-77','98513DB1AD438108-uuuuu-01-F4','InChI=1S/C30H34N2O11S/c1-14-24(15(2)33)25(20-8-10-21(38-7)11-9-20)22(12-31)30(44)32(14)29-28(42-19(6)37)27(41-18(5)36)26(40-17(4)35)23(43-29)13-39-16(3)34/h8-11,23,25-29,44H,13H2,1-7H3','InChIKey=GBZRSUBGIAAIIR-UHFFFAOYSA-N','COc1ccc(C2C(C#N)=C(S)N(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C(C)=C2C(C)=O)cc1','1'),
	(227165,0,1,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'F99DE66192796A66-FICuS-01-63','F99DE66192796A66-FICTS-01-42','F99DE66192796A66-uuuuu-01-12','InChI=1S/C15H15NO3/c1-2-18-14-7-5-12(6-8-14)16-15(17)10-9-13-4-3-11-19-13/h3-11H,2H2,1H3,(H,16,17)','InChIKey=JNBHFGXTZZMXPN-UHFFFAOYSA-N','CCOc1ccc(NC(=O)/C=C/c2ccco2)cc1','1'),
	(227166,0,0,NULL,'Consistent with Molecular Formula','C7H9BrN2O3',249.0637,'Uracil, 5-bromo-6-methoxy-1,3-dimethyl-\n2,4(1H,3H)-Pyrimidinedione, 5-bromo-6-methoxy- 1,3-dimethyl-','225C142FF48E0ED1-FICuS-01-61','225C142FF48E0ED1-FICTS-01-40','225C142FF48E0ED1-uuuuu-01-10','InChI=1S/C7H9BrN2O3/c1-9-5(11)4(8)6(13-3)10(2)7(9)12/h1-3H3','InChIKey=AREMDBVNOSGYHQ-UHFFFAOYSA-N','COc1c(Br)c(=O)n(C)c(=O)n1C',NULL),
	(227167,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'974670127E6A3E89-FICuS-01-47','974670127E6A3E89-FICTS-01-26','974670127E6A3E89-uuuuu-01-F6','InChI=1S/C15H11NO2/c1-8-6-7-11-12(13(8)16)15(18)10-5-3-2-4-9(10)14(11)17/h2-7H,16H2,1H3','InChIKey=ZLCUIOWQYBYEBG-UHFFFAOYSA-N','Cc1ccc2c(c1N)C(=O)c1ccccc1C2=O',NULL),
	(227168,2,0,NULL,'Consistent with Molecular Formula','C6H8BrClN2O3',271.4978,NULL,'D7682595B28195C5-FICuS-01-48','D7682595B28195C5-FICTS-01-27','D7682595B28195C5-uuuuu-01-F7','InChI=1S/C6H8BrClN2O3/c1-9-3(11)6(7,8)4(12)10(2)5(9)13/h3,11H,1-2H3','InChIKey=KQQVKJJBCQARKS-UHFFFAOYSA-N','CN1C(=O)N(C)C(O)C(Cl)(Br)C1=O','1'),
	(227169,6,0,NULL,'Consistent with Molecular Formula','C12H24N4',224.3484,NULL,'44F0731DA002038D-FICuS-01-36','44F0731DA002038D-FICTS-01-15','44F0731DA002038D-uuuuu-01-E5','InChI=1S/C12H24N4/c13-7-5-11-12(6-8(7)14)16-10-4-2-1-3-9(10)15-11/h7-12,15-16H,1-6,13-14H2','InChIKey=IVGKTVAEYQVELZ-UHFFFAOYSA-N','NC1CC2NC3CCCCC3NC2CC1N','1'),
	(227170,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O6S2',470.514,NULL,'48AF17E3CDBF9097-FICuS-01-82','48AF17E3CDBF9097-FICTS-01-61','48AF17E3CDBF9097-uuuuu-01-31','InChI=1S/C22H18N2O6S2/c1-15-7-11-17(12-8-15)31(25,26)29-21-22(24-20-6-4-3-5-19(20)23-21)30-32(27,28)18-13-9-16(2)10-14-18/h3-14H,1-2H3','InChIKey=YSONXTJQPCICTE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2nc3ccccc3nc2OS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(227171,0,0,NULL,'Consistent with Molecular Formula','C29H25N3O7S3',623.7124,NULL,'22CD64162632A498-FICuS-01-36','22CD64162632A498-FICTS-01-15','22CD64162632A498-uuuuu-01-E5','InChI=1S/C29H25N3O7S3/c1-20-8-14-23(15-9-20)40(33,34)32(41(35,36)24-16-10-21(2)11-17-24)28-29(31-27-7-5-4-6-26(27)30-28)39-42(37,38)25-18-12-22(3)13-19-25/h4-19H,1-3H3','InChIKey=FYNQLTHCAGGXNQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2nc3ccccc3nc2N(S(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(227172,0,0,NULL,'Consistent with Molecular Formula','C5H5ClN2O2',160.5597,NULL,'47F5081A78BF8E50-FICuS-01-60','1D7BAD362DEDC908-FICTS-01-65','47F5081A78BF8E50-uuuuu-01-0F','InChI=1S/C5H5ClN2O2/c6-1-3-2-7-5(10)8-4(3)9/h2H,1H2,(H2,7,8,9,10)','InChIKey=UCDUBKRXOPMNGH-UHFFFAOYSA-N','O=c1[nH]cc(CCl)c(=O)[nH]1',NULL),
	(227173,0,0,NULL,'Consistent with Molecular Formula','C6H4N2O6',200.1074,NULL,'53FD74E605FC99B0-FICuS-01-71','EDF352F913C14F26-FICTS-01-48','53FD74E605FC99B0-uuuuu-01-20','InChI=1S/C6H4N2O6/c9-3-1(4(10)11)2(5(12)13)7-6(14)8-3/h(H,10,11)(H,12,13)(H2,7,8,9,14)','InChIKey=ADNYRESTPVTTEP-UHFFFAOYSA-N','O=C(O)c1[nH]c(=O)[nH]c(=O)c1C(=O)O',NULL),
	(227174,0,0,NULL,'Consistent with Molecular Formula','C10H6N4O4',246.1818,NULL,'546FE6C824583C11-FICuS-01-4D','546FE6C824583C11-FICTS-01-2C','546FE6C824583C11-uuuuu-01-FC','InChI=1S/C10H6N4O4/c15-7-9(17)13-5-2-6-4(1-3(5)11-7)12-8(16)10(18)14-6/h1-2H,(H,11,15)(H,12,16)(H,13,17)(H,14,18)','InChIKey=GPINHNZRWIWEAC-UHFFFAOYSA-N','Oc1nc2cc3nc(O)c(O)nc3cc2nc1O',NULL),
	(227175,0,0,NULL,'Consistent with Molecular Formula','C30H14O2',406.4394,NULL,'B70EFF319A9423ED-FICuS-01-7A','B70EFF319A9423ED-FICTS-01-59','B70EFF319A9423ED-uuuuu-01-29','InChI=1S/C30H14O2/c31-29-19-7-3-1-5-17(19)23-13-15-9-12-22-28-24(18-6-2-4-8-20(18)30(22)32)14-16-10-11-21(29)27(23)25(16)26(15)28/h1-14H','InChIKey=LLBIOIRWAYBCKK-UHFFFAOYSA-N','O=c1c2ccccc2c2cc3ccc4c(=O)c5ccccc5c5cc6ccc1c2c6c3c45',NULL),
	(227176,1,0,NULL,'Consistent with Molecular Formula','C6H6Br2N2O4',329.9324,NULL,'7D4544E708757B2B-FICuS-01-50','7D4544E708757B2B-FICTS-01-2F','7D4544E708757B2B-uuuuu-01-FF','InChI=1S/C6H6Br2N2O4/c1-2(11)14-4-6(7,8)3(12)9-5(13)10-4/h4H,1H3,(H2,9,10,12,13)','InChIKey=ZXWRXJNZZZZHDP-UHFFFAOYSA-N','CC(=O)OC1NC(=O)NC(=O)C1(Br)Br','1'),
	(227177,0,0,NULL,'Consistent with Molecular Formula','C12H16N4',216.2852,NULL,'BFEB62EE2A38A27C-FICuS-01-93','BFEB62EE2A38A27C-FICTS-01-72','BFEB62EE2A38A27C-uuuuu-01-42','InChI=1S/C12H16N4/c1-3-13-11-12(14-4-2)16-10-8-6-5-7-9(10)15-11/h5-8H,3-4H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=UYTGGRJPWFSBEV-UHFFFAOYSA-N','CCNc1nc2ccccc2nc1NCC',NULL),
	(227178,0,0,NULL,'Consistent with Molecular Formula','C20H18N6',342.4024,NULL,'9CD8268C7D6C833D-FICuS-01-78','9CD8268C7D6C833D-FICTS-01-57','9CD8268C7D6C833D-uuuuu-01-27','InChI=1S/C20H18N6/c1-3-25-17-19(23-15-11-7-5-9-13(15)21-17)26(4-2)20-18(25)22-14-10-6-8-12-16(14)24-20/h5-12H,3-4H2,1-2H3','InChIKey=ZPGQLUVVMRPZHE-UHFFFAOYSA-N','CCN1c2nc3ccccc3nc2N(CC)c2nc3ccccc3nc21',NULL),
	(227179,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O4',170.1244,NULL,'8558A107D0606EBA-FICuS-01-52','66D0AEC6CCC27AD5-FICTS-01-71','8558A107D0606EBA-uuuuu-01-01','InChI=1S/C6H6N2O4/c1-2-3(5(10)11)4(9)8-6(12)7-2/h1H3,(H,10,11)(H2,7,8,9,12)','InChIKey=SYBMMHDLFFXREU-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1C(=O)O',NULL),
	(227180,0,0,NULL,'Consistent with Molecular Formula','C10H10N8',242.2426,NULL,'F163ACC27AB0FF2D-FICuS-01-8C','F163ACC27AB0FF2D-FICTS-01-6B','F163ACC27AB0FF2D-uuuuu-01-3B','InChI=1S/C10H10N8/c11-7-9(13)17-5-2-6-4(1-3(5)15-7)16-8(12)10(14)18-6/h1-2H,(H2,11,15)(H2,12,16)(H2,13,17)(H2,14,18)','InChIKey=XNZLTAGZYFEYRE-UHFFFAOYSA-N','Nc1nc2cc3nc(N)c(N)nc3cc2nc1N',NULL),
	(227181,5,0,NULL,'Consistent with Molecular Formula','C13H24ClNO3',277.7905,NULL,'7353E18DC4875405-FICuS-01-3F','7353E18DC4875405-FICTS-01-1E','73AF4668FB0A8D4B-uuuuu-01-2A','InChI=1S/C13H23NO3.ClH/c14-9-3-1-8(2-4-9)13(17)11-6-5-10(15)7-12(11)16;/h8-12,15-16H,1-7,14H2;1H','InChIKey=XJMICYMSGNCIMU-UHFFFAOYSA-N','Cl.NC1CCC(C(=O)C2CCC(O)CC2O)CC1','1'),
	(227182,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O6S2',522.5494,NULL,'4C09669A2CBA1C3A-FICuS-01-6D','4C09669A2CBA1C3A-FICTS-01-4C','4C09669A2CBA1C3A-uuuuu-01-1C','InChI=1S/C24H18N4O6S2/c1-15-7-11-17(12-8-15)35(29,30)33-23-24(34-36(31,32)18-13-9-16(2)10-14-18)28-22-21(27-23)25-19-5-3-4-6-20(19)26-22/h3-14H,1-2H3','InChIKey=CPZKCOVBWFYTQJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2nc3nc4ccccc4nc3nc2OS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(227183,0,0,NULL,'Consistent with Molecular Formula','C5H3N3O2',137.0976,NULL,'70AA36713C8B140D-FICuS-01-4A','607524F7A2B22C75-FICTS-01-23','70AA36713C8B140D-uuuuu-01-F9','InChI=1S/C5H3N3O2/c6-1-3-2-7-5(10)8-4(3)9/h2H,(H2,7,8,9,10)','InChIKey=HAUXRJCZDHHADG-UHFFFAOYSA-N','N#Cc1c[nH]c(=O)[nH]c1=O',NULL),
	(227184,2,0,NULL,'Consistent with Molecular Formula','C30H26O8',514.5306,'[7,10\'-Bianthracene]-1,1\'(2H,2\'H)-dione, 3,3\',4,4\'- tetraahydro-3,3\',8,8\',9,9\'-hexahydroxy-3,3\'-dimethyl-, stereoisomer','48F1F7954F484245-FICuS-01-4A','48F1F7954F484245-FICTS-01-29','48F1F7954F484245-uuuuu-01-F9','InChI=1S/C30H26O8/c1-29(37)9-14-8-13-6-7-16(26(34)22(13)27(35)21(14)19(32)11-29)23-15-4-3-5-18(31)24(15)28(36)25-17(23)10-30(2,38)12-20(25)33/h3-8,31,34-38H,9-12H2,1-2H3','InChIKey=FBPZAGOTWAVQJH-UHFFFAOYSA-N','CC1(O)CC(=O)c2c(cc3ccc(-c4c5c(c(O)c6c(O)cccc46)C(=O)CC(C)(O)C5)c(O)c3c2O)C1','1'),
	(227185,2,0,NULL,'Consistent with Molecular Formula','C30H26O8',514.5306,NULL,'FD4A787F16B22FF5-FICuS-01-80','FD4A787F16B22FF5-FICTS-01-5F','48F1F7954F484245-uuuuu-01-F9','InChI=1S/C30H26O8/c1-29(37)9-14-8-13-6-7-16(26(34)22(13)27(35)21(14)19(32)11-29)23-15-4-3-5-18(31)24(15)28(36)25-17(23)10-30(2,38)12-20(25)33/h3-8,31,34-38H,9-12H2,1-2H3/t29-,30+/m0/s1','InChIKey=FBPZAGOTWAVQJH-XZWHSSHBSA-N','CC1(O)CC(=O)c2c(cc3ccc(-c4c5c(c(O)c6c(O)cccc46)C(=O)CC(C)(O)C5)c(O)c3c2O)C1','1'),
	(227186,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O2',192.1768,'2,3-Quinoxalinediol, 6,7-diamino-','A453BFB726626E75-FICuS-01-5C','A453BFB726626E75-FICTS-01-3B','A453BFB726626E75-uuuuu-01-0B','InChI=1S/C8H8N4O2/c9-3-1-5-6(2-4(3)10)12-8(14)7(13)11-5/h1-2H,9-10H2,(H,11,13)(H,12,14)','InChIKey=UQFVBUQKARNKBS-UHFFFAOYSA-N','Nc1cc2nc(O)c(O)nc2cc1N',NULL),
	(227187,0,0,NULL,'Consistent with Molecular Formula','C10H4Cl2N4',251.0744,NULL,'6997A2FCEAC924FE-FICuS-01-95','6997A2FCEAC924FE-FICTS-01-74','6997A2FCEAC924FE-uuuuu-01-44','InChI=1S/C10H4Cl2N4/c11-7-8(12)16-10-9(15-7)13-5-3-1-2-4-6(5)14-10/h1-4H','InChIKey=ULHIWXAZJMPLJP-UHFFFAOYSA-N','Clc1nc2nc3ccccc3nc2nc1Cl',NULL),
	(227188,0,0,NULL,'Consistent with Molecular Formula','C6H8Br2N2O2',299.9494,NULL,'2F7C7D94E95079EB-FICuS-01-7B','2F7C7D94E95079EB-FICTS-01-5A','2F7C7D94E95079EB-uuuuu-01-2A','InChI=1S/C6H8Br2N2O2/c1-9-3-6(7,8)4(11)10(2)5(9)12/h3H2,1-2H3','InChIKey=RDMZPNFPXFFOLZ-UHFFFAOYSA-N','CN1CC(Br)(Br)C(=O)N(C)C1=O',NULL),
	(227189,0,0,NULL,'Consistent with Molecular Formula','C6H5ClN2O3',188.5701,NULL,'112141984E5B980B-FICuS-01-35','042C3D0005FD7E00-FICTS-01-21','112141984E5B980B-uuuuu-01-E4','InChI=1S/C6H5ClN2O3/c7-1-3-4(2-10)8-6(12)9-5(3)11/h2H,1H2,(H2,8,9,11,12)','InChIKey=LIYSTICONMDDEZ-UHFFFAOYSA-N','O=Cc1[nH]c(=O)[nH]c(=O)c1CCl',NULL),
	(227190,1,0,NULL,'Consistent with Molecular Formula','C6H8Cl2N2O3',227.0468,NULL,'35EC9DDEE9BC9249-FICuS-01-98','35EC9DDEE9BC9249-FICTS-01-77','35EC9DDEE9BC9249-uuuuu-01-47','InChI=1S/C6H8Cl2N2O3/c1-9-3(11)6(7,8)4(12)10(2)5(9)13/h3,11H,1-2H3','InChIKey=LJBBZNUXCNDCMZ-UHFFFAOYSA-N','CN1C(=O)N(C)C(O)C(Cl)(Cl)C1=O','1'),
	(227191,0,0,NULL,'Consistent with Molecular Formula','C10H6KN4O2',253.281,NULL,'5BA6F85553818299-FICuS-01-4A','5BA6F85553818299-FICTS-01-29','E69B11AC32FBF62D-uuuuu-01-31','InChI=1S/C10H6N4O2.K/c15-9-10(16)14-8-7(13-9)11-5-3-1-2-4-6(5)12-8;/h1-4H,(H,11,13,15)(H,12,14,16);/q;+1','InChIKey=NHFNVINVKPCLCA-UHFFFAOYSA-N','Oc1nc2nc3ccccc3nc2nc1O.[K+]',NULL),
	(227192,0,0,NULL,'Consistent with Molecular Formula','C6H4N2O5',184.108,NULL,'A3483D7655D01A2B-FICuS-01-4F','8DCCDC6EFF2C3783-FICTS-01-80','A3483D7655D01A2B-uuuuu-01-FE','InChI=1S/C6H4N2O5/c9-1-2-3(5(11)12)4(10)8-6(13)7-2/h1H,(H,11,12)(H2,7,8,10,13)','InChIKey=ATMFFISCAPDFMC-UHFFFAOYSA-N','O=Cc1[nH]c(=O)[nH]c(=O)c1C(=O)O',NULL),
	(227193,8,0,NULL,'Consistent with Molecular Formula','C10H20N4O4',260.2924,NULL,'1F9E3F7BCDB25460-FICuS-01-78','1F9E3F7BCDB25460-FICTS-01-57','1F9E3F7BCDB25460-uuuuu-01-27','InChI=1S/C10H20N4O4/c15-7-9(17)13-5-2-6-4(1-3(5)11-7)12-8(16)10(18)14-6/h3-18H,1-2H2','InChIKey=OFPNLNKBXSYWGV-UHFFFAOYSA-N','OC1NC2CC3NC(O)C(O)NC3CC2NC1O','1'),
	(227194,2,0,NULL,'Consistent with Molecular Formula','C5H7ClN2O3',178.5749,NULL,'6789CBBDF767415F-FICuS-01-7A','6789CBBDF767415F-FICTS-01-59','6789CBBDF767415F-uuuuu-01-29','InChI=1S/C5H7ClN2O3/c1-5(6)2(9)7-4(11)8-3(5)10/h2,9H,1H3,(H2,7,8,10,11)','InChIKey=VZAFHVGJNOBAMS-UHFFFAOYSA-N','CC1(Cl)C(=O)NC(=O)NC1O','1'),
	(227195,0,0,NULL,'Consistent with Molecular Formula','C6H7ClN2OS',190.6471,NULL,'E2FF9D85862A10E5-FICuS-01-70','E21813B01DBEDA50-FICTS-01-42','E2FF9D85862A10E5-uuuuu-01-1F','InChI=1S/C6H7ClN2OS/c1-3-4(2-7)5(10)9-6(11)8-3/h2H2,1H3,(H2,8,9,10,11)','InChIKey=NOGJWSGJNKNTSZ-UHFFFAOYSA-N','Cc1[nH]c(=S)[nH]c(=O)c1CCl',NULL),
	(227196,0,0,NULL,'Consistent with Molecular Formula','C4H4N4O2',140.1012,NULL,'CC59E89BDAA76CF9-FICuS-01-A8','CC59E89BDAA76CF9-FICTS-01-87','CC59E89BDAA76CF9-uuuuu-01-57','InChI=1S/C4H4N4O2/c5-8-2-1-6-4(10)7-3(2)9/h1H2,(H2,6,7,9,10)','InChIKey=LMVCXUQSILHPLZ-UHFFFAOYSA-N','[N-]=[N+]=C1CNC(=O)NC1=O',NULL),
	(227197,5,0,NULL,'Consistent with Molecular Formula','C20H26N2O6S',422.4952,'Quinine sulphate','1E16300383CF37EF-FICuS-01-53','1E16300383CF37EF-FICTS-01-32','6CEF681F718E424D-uuuuu-01-22','InChI=1S/C20H24N2O2.H2O4S/c1-3-13-12-22-9-7-14(13)10-19(22)20(23)16-6-8-21-18-5-4-15(24-2)11-17(16)18;1-5(2,3)4/h3-6,8,11,13-14,19-20,23H,1,7,9-10,12H2,2H3;(H2,1,2,3,4)','InChIKey=AKYHKWQPZHDOBW-UHFFFAOYSA-N','C=CC1CN2CCC1CC2C(O)c1ccnc2ccc(OC)cc12.O=S(=O)(O)O','1'),
	(227198,4,1,NULL,'Consistent with Molecular Formula','C14H16ClN5O5',369.7639,NULL,'4F72157CCE033B22-FICuS-01-4E','4F72157CCE033B22-FICTS-01-2D','8687D75E5446CFBD-uuuuu-01-2A','InChI=1S/C14H16ClN5O5/c1-14(2)24-9-7(22-3)8(23-13(9)25-14)12(19-21)20-5-18-6-10(15)16-4-17-11(6)20/h4-5,7-9,13,21H,1-3H3/b19-12+','InChIKey=ULRHFSPIJZWZQU-XDHOZWIPSA-N','COC1C(/C(=N\\O)n2cnc3c(Cl)ncnc32)OC2OC(C)(C)OC21','1'),
	(227199,3,0,NULL,'Consistent with Molecular Formula','C23H33N3O5Si',459.6168,NULL,'6BB3EB5D406DEE72-FICuS-01-85','6BB3EB5D406DEE72-FICTS-01-64','529C190678AAB5C1-uuuuu-01-05','InChI=1S/C23H33N3O5Si/c1-16-13-25(22(28)24-21(16)27)20-12-18(26(29)14-17-10-8-7-9-11-17)19(31-20)15-30-32(5,6)23(2,3)4/h7-11,13-14,18-20H,12,15H2,1-6H3,(H,24,27,28)/b26-14+/t18-,19?,20?/m1/s1','InChIKey=LNZKRUQYMWYIEV-ZAWHAJOTSA-N','Cc1cn(C2CC(/[N+]([O-])=C/c3ccccc3)C(CO[Si](C)(C)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(227200,3,0,NULL,'Consistent with Molecular Formula','C13H17N3O6',311.2938,NULL,'2048D9306F500B32-FICuS-01-2D','2048D9306F500B32-FICTS-01-0C','2048D9306F500B32-uuuuu-01-DC','InChI=1S/C13H17N3O6/c1-3-20-13(19)16-6-9-8(22-16)4-10(21-9)15-5-7(2)11(17)14-12(15)18/h5,8-10H,3-4,6H2,1-2H3,(H,14,17,18)','InChIKey=PDQYOGFGOAYGMK-UHFFFAOYSA-N','CCOC(=O)N1CC2OC(n3cc(C)c(=O)[nH]c3=O)CC2O1','1'),
	(227201,2,1,NULL,'Consistent with Molecular Formula','C11H15N3O5',269.2566,NULL,'783CEB5DCE4AC382-FICuS-01-89','874252F2FEF33CFD-FICTS-01-5E','783CEB5DCE4AC382-uuuuu-01-38','InChI=1S/C11H15N3O5/c1-6-4-14(11(17)12-10(6)16)9-3-7(13-18-2)8(5-15)19-9/h4,8-9,15H,3,5H2,1-2H3,(H,12,16,17)/b13-7+','InChIKey=IICNHIFXKAMYHY-NTUHNPAUSA-N','CO/N=C1\\CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(227202,3,0,NULL,'Consistent with Molecular Formula','C11H17N3O5',271.2724,NULL,'222993BCAEDF0095-FICuS-01-65','222993BCAEDF0095-FICTS-01-44','222993BCAEDF0095-uuuuu-01-14','InChI=1S/C11H17N3O5/c1-6-4-14(11(17)12-10(6)16)9-3-7(13-18-2)8(5-15)19-9/h4,7-9,13,15H,3,5H2,1-2H3,(H,12,16,17)','InChIKey=AMOMBNQTQTYTLB-UHFFFAOYSA-N','CONC1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(227203,2,0,NULL,'Consistent with Molecular Formula','C11H17N3O5',271.2724,'Thymine, 1-[2-(2-hydroxyethyl)-3-(hydroxymethyl)- 5-isoxazolidinyl]-','0629733A52EDCFE3-FICuS-01-67','0629733A52EDCFE3-FICTS-01-46','0629733A52EDCFE3-uuuuu-01-16','InChI=1S/C11H17N3O5/c1-7-5-13(11(18)12-10(7)17)9-4-8(6-16)14(19-9)2-3-15/h5,8-9,15-16H,2-4,6H2,1H3,(H,12,17,18)','InChIKey=DFMLTIBXHMTEAG-UHFFFAOYSA-N','Cc1cn(C2CC(CO)N(CCO)O2)c(=O)[nH]c1=O','1'),
	(227204,3,0,NULL,'Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'781B816EBA466F38-FICuS-01-61','781B816EBA466F38-FICTS-01-40','7AB5A439358AF2DE-uuuuu-01-28','InChI=1S/C10H13N3O4/c1-5-4-13(10(15)12-9(5)14)8-2-6-7(16-8)3-11-17-6/h4,6-8,11H,2-3H2,1H3,(H,12,14,15)/t6-,7-,8?/m1/s1','InChIKey=NKZNIIZAURAYRZ-GCJDJSOWSA-N','Cc1cn(C2CC3ONCC3O2)c(=O)[nH]c1=O','1'),
	(227205,2,0,NULL,'Consistent with Molecular Formula','C12H25NO4Si',275.4198,'2-Furanone, 5-[[(1,1-dimethylethyl)(dimethyl)silyloxy] methyl]-3-[hydroxy(methylamino)]tetrahydro-','DD2AED580264C226-FICuS-01-61','DD2AED580264C226-FICTS-01-40','DD2AED580264C226-uuuuu-01-10','InChI=1S/C12H25NO4Si/c1-12(2,3)18(5,6)16-8-10-9(13(4)15)7-11(14)17-10/h9-10,15H,7-8H2,1-6H3','InChIKey=KHIWWTPBIJAUSZ-UHFFFAOYSA-N','CN(O)C1CC(=O)OC1CO[Si](C)(C)C(C)(C)C','1'),
	(227206,2,0,NULL,'Consistent with Molecular Formula','C14H27NO5Si',317.457,NULL,'38BA8561EC8891E6-FICuS-01-66','38BA8561EC8891E6-FICTS-01-45','38BA8561EC8891E6-uuuuu-01-15','InChI=1S/C14H27NO5Si/c1-10(16)20-15(5)11-8-13(17)19-12(11)9-18-21(6,7)14(2,3)4/h11-12H,8-9H2,1-7H3','InChIKey=WQAPPMKUCIRNIK-UHFFFAOYSA-N','CC(=O)ON(C)C1CC(=O)OC1CO[Si](C)(C)C(C)(C)C','1'),
	(227207,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O5',267.2408,'Thymine, 1-[5-[(acetyloxy)methyl-4,5-dihydro]- isoxazol-3-yl]-','7DA8A2E75149B68C-FICuS-01-70','7DA8A2E75149B68C-FICTS-01-4F','7DA8A2E75149B68C-uuuuu-01-1F','InChI=1S/C11H13N3O5/c1-6-4-14(11(17)12-10(6)16)9-3-8(19-13-9)5-18-7(2)15/h4,8H,3,5H2,1-2H3,(H,12,16,17)','InChIKey=QCTQMAOMXHDCKL-UHFFFAOYSA-N','CC(=O)OCC1CC(n2cc(C)c(=O)[nH]c2=O)=NO1','1'),
	(227208,4,0,NULL,'Consistent with Molecular Formula','C24H26N2O4',406.4804,NULL,'962919B9477C563E-FICuS-01-4E','24ABB148DEBBABF6-FICTS-01-7A','1D5ADD6CDF316653-uuuuu-01-24','InChI=1S/C24H26N2O4/c1-15(23(29)17-9-5-3-6-10-17)25-19-13-22(28)20(14-21(19)27)26-16(2)24(30)18-11-7-4-8-12-18/h3-16,23-26,29-30H,1-2H3/t15-,16-,23-,24-/m0/s1','InChIKey=FUKRUPBHVFHBLV-TWJSWXTQSA-N','CC(NC1=CC(=O)C(NC(C)C(O)c2ccccc2)=CC1=O)C(O)c1ccccc1','1'),
	(227209,0,1,NULL,'Consistent with Molecular Formula','C13H20N4S',264.3878,NULL,'804539E4BD57F703-FICuS-01-4F','804539E4BD57F703-FICTS-01-2E','804539E4BD57F703-uuuuu-01-FE','InChI=1S/C13H20N4S/c1-3-9-17(10-4-2)13(18)16-15-11-12-7-5-6-8-14-12/h5-8,11H,3-4,9-10H2,1-2H3,(H,16,18)','InChIKey=ARFYQGPGBDRRSP-UHFFFAOYSA-N','CCCN(CCC)C(=S)N/N=C/c1ccccn1','1'),
	(227210,0,1,NULL,'Consistent with Molecular Formula','C12H16N4S',248.3452,NULL,'8752C77FED39F288-FICuS-01-71','8752C77FED39F288-FICTS-01-50','8752C77FED39F288-uuuuu-01-20','InChI=1S/C12H16N4S/c17-12(16-8-4-1-5-9-16)15-14-10-11-6-2-3-7-13-11/h2-3,6-7,10H,1,4-5,8-9H2,(H,15,17)','InChIKey=SLOCYEFBRCHUHA-UHFFFAOYSA-N','S=C(N/N=C/c1ccccn1)N1CCCCC1','1'),
	(227211,0,1,NULL,'Consistent with Molecular Formula','C13H18N4S',262.372,NULL,'46ECF65DF4961726-FICuS-01-67','46ECF65DF4961726-FICTS-01-46','46ECF65DF4961726-uuuuu-01-16','InChI=1S/C13H18N4S/c18-13(17-9-5-1-2-6-10-17)16-15-11-12-7-3-4-8-14-12/h3-4,7-8,11H,1-2,5-6,9-10H2,(H,16,18)','InChIKey=YELXJUBURDMCLZ-UHFFFAOYSA-N','S=C(N/N=C/c1ccccn1)N1CCCCCC1','1'),
	(227212,0,1,NULL,'Consistent with Molecular Formula','C9H12N4S',208.2806,NULL,'1529B53E659E5B9A-FICuS-01-61','1529B53E659E5B9A-FICTS-01-40','1529B53E659E5B9A-uuuuu-01-10','InChI=1S/C9H12N4S/c1-7-4-3-5-8(12-7)6-11-13-9(14)10-2/h3-6H,1-2H3,(H2,10,13,14)','InChIKey=VLDWATHTVJFAMU-UHFFFAOYSA-N','CNC(=S)N/N=C/c1cccc(C)n1','1'),
	(227213,0,1,NULL,'Consistent with Molecular Formula','C14H22N4S',278.4146,NULL,'043CD551ED39AC2A-FICuS-01-6C','043CD551ED39AC2A-FICTS-01-4B','043CD551ED39AC2A-uuuuu-01-1B','InChI=1S/C14H22N4S/c1-4-9-18(10-5-2)14(19)17-15-11-13-8-6-7-12(3)16-13/h6-8,11H,4-5,9-10H2,1-3H3,(H,17,19)','InChIKey=FRWBTUMOMNIVOB-UHFFFAOYSA-N','CCCN(CCC)C(=S)N/N=C/c1cccc(C)n1','1'),
	(227214,0,1,NULL,'Consistent with Molecular Formula','C13H18N4S',262.372,NULL,'9C28758A5643A03B-FICuS-01-4A','9C28758A5643A03B-FICTS-01-29','9C28758A5643A03B-uuuuu-01-F9','InChI=1S/C13H18N4S/c1-11-6-5-7-12(15-11)10-14-16-13(18)17-8-3-2-4-9-17/h5-7,10H,2-4,8-9H2,1H3,(H,16,18)','InChIKey=YFCZEYSSYGJTIZ-UHFFFAOYSA-N','Cc1cccc(/C=N/NC(=S)N2CCCCC2)n1','1'),
	(227215,0,1,NULL,'Consistent with Molecular Formula','C14H20N4S',276.3988,NULL,'948414CCB1EA4FB7-FICuS-01-77','948414CCB1EA4FB7-FICTS-01-56','948414CCB1EA4FB7-uuuuu-01-26','InChI=1S/C14H20N4S/c1-12-7-6-8-13(16-12)11-15-17-14(19)18-9-4-2-3-5-10-18/h6-8,11H,2-5,9-10H2,1H3,(H,17,19)','InChIKey=WCELUABOGMNLGI-UHFFFAOYSA-N','Cc1cccc(/C=N/NC(=S)N2CCCCCC2)n1','1'),
	(227216,0,2,NULL,'Consistent with Molecular Formula','C18H22N8S2',414.5454,NULL,'E2C1B87D82E0AA93-FICuS-01-74','E2C1B87D82E0AA93-FICTS-01-53','E2C1B87D82E0AA93-uuuuu-01-23','InChI=1S/C18H22N8S2/c1-13(15-7-3-5-9-19-15)23-25-17(27)21-11-12-22-18(28)26-24-14(2)16-8-4-6-10-20-16/h3-10H,11-12H2,1-2H3,(H2,21,25,27)(H2,22,26,28)','InChIKey=OCOPLUDKYCFUIL-UHFFFAOYSA-N','C/C(=N\\NC(=S)NCCNC(=S)N/N=C(\\C)c1ccccn1)c1ccccn1','1'),
	(227217,0,2,NULL,'Consistent with Molecular Formula','C19H24N8S2',428.5722,NULL,'528D9847C62BF366-FICuS-01-58','528D9847C62BF366-FICTS-01-37','528D9847C62BF366-uuuuu-01-07','InChI=1S/C19H24N8S2/c1-14(16-8-3-5-10-20-16)24-26-18(28)22-12-7-13-23-19(29)27-25-15(2)17-9-4-6-11-21-17/h3-6,8-11H,7,12-13H2,1-2H3,(H2,22,26,28)(H2,23,27,29)','InChIKey=QUYFHTANMDPHOI-UHFFFAOYSA-N','C/C(=N\\NC(=S)NCCCNC(=S)N/N=C(\\C)c1ccccn1)c1ccccn1','1'),
	(227218,0,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H27N7S2 in C20H26N8S2','C21H27N7S2',441.6112,NULL,'74440F3D1638756B-FICuS-01-3D','74440F3D1638756B-FICTS-01-1C','74440F3D1638756B-uuuuu-01-EC','InChI=1S/C21H27N7S2/c1-16(18-10-4-3-5-11-18)25-27-20(29)23-14-8-9-15-24-21(30)28-26-17(2)19-12-6-7-13-22-19/h3-7,10-13H,8-9,14-15H2,1-2H3,(H2,23,27,29)(H2,24,28,30)','InChIKey=RRCVTTIFYFLLQR-UHFFFAOYSA-N','C/C(=N\\NC(=S)NCCCCNC(=S)N/N=C(\\C)c1ccccn1)c1ccccc1','1'),
	(227219,0,2,NULL,'Consistent with Molecular Formula','C20H26N8S2',442.599,NULL,'25C0D6F3E84D7AE5-FICuS-01-7B','25C0D6F3E84D7AE5-FICTS-01-5A','25C0D6F3E84D7AE5-uuuuu-01-2A','InChI=1S/C20H26N8S2/c1-15(17-9-5-7-11-21-17)23-25-19(29)27(3)13-14-28(4)20(30)26-24-16(2)18-10-6-8-12-22-18/h5-12H,13-14H2,1-4H3,(H,25,29)(H,26,30)','InChIKey=AJPLVDXOZKHRDV-UHFFFAOYSA-N','C/C(=N\\NC(=S)N(C)CCN(C)C(=S)N/N=C(\\C)c1ccccn1)c1ccccn1','1'),
	(227220,0,0,NULL,'Consistent with Molecular Formula','C8H10N2S2',198.3004,NULL,'D5A5B4787F4E2C53-FICuS-01-6E','D5A5B4787F4E2C53-FICTS-01-4D','D5A5B4787F4E2C53-uuuuu-01-1D','InChI=1S/C8H10N2S2/c1-6-3-4-9-7(5-6)10-8(11)12-2/h3-5H,1-2H3,(H,9,10,11)','InChIKey=MIUKIWQQPALDKI-UHFFFAOYSA-N','CSC(=S)Nc1cc(C)ccn1',NULL),
	(227221,0,0,NULL,'Consistent with Molecular Formula','C8H10N2S2',198.3004,NULL,'2EE61B0DD957B59A-FICuS-01-7A','2EE61B0DD957B59A-FICTS-01-59','2EE61B0DD957B59A-uuuuu-01-29','InChI=1S/C8H10N2S2/c1-6-4-3-5-7(9-6)10-8(11)12-2/h3-5H,1-2H3,(H,9,10,11)','InChIKey=PLWXTXHTZPMTSK-UHFFFAOYSA-N','CSC(=S)Nc1cccc(C)n1',NULL),
	(227222,0,0,NULL,'Consistent with Molecular Formula','C9H12N2S2',212.3272,NULL,'17ED765825DD233C-FICuS-01-5C','17ED765825DD233C-FICTS-01-3B','17ED765825DD233C-uuuuu-01-0B','InChI=1S/C9H12N2S2/c1-6-4-7(2)10-8(5-6)11-9(12)13-3/h4-5H,1-3H3,(H,10,11,12)','InChIKey=LUAMXMOQEXBAHW-UHFFFAOYSA-N','CSC(=S)Nc1cc(C)cc(C)n1',NULL),
	(227223,0,1,NULL,'Consistent with Molecular Formula','C14H14N4S',270.3514,NULL,'91E0BAA51D624592-FICuS-01-50','91E0BAA51D624592-FICTS-01-2F','91E0BAA51D624592-uuuuu-01-FF','InChI=1S/C14H14N4S/c1-11-6-5-9-13(16-11)10-15-18-14(19)17-12-7-3-2-4-8-12/h2-10H,1H3,(H2,17,18,19)','InChIKey=NNYFHMVRHSJYIQ-UHFFFAOYSA-N','Cc1cccc(/C=N/NC(=S)Nc2ccccc2)n1','1'),
	(227224,0,1,NULL,'Consistent with Molecular Formula','C15H20N4S',288.4098,NULL,'D2F10C473CE9F0AE-FICuS-01-82','D2F10C473CE9F0AE-FICTS-01-61','D2F10C473CE9F0AE-uuuuu-01-31','InChI=1S/C15H20N4S/c20-15(18-17-9-14-3-1-2-8-16-14)19-10-12-4-5-13(11-19)7-6-12/h1-3,8-9,12-13H,4-7,10-11H2,(H,18,20)','InChIKey=SOFPDFXZPLBDHW-UHFFFAOYSA-N','S=C(N/N=C/c1ccccn1)N1CC2CCC(CC2)C1','1'),
	(227225,0,1,NULL,'Consistent with Molecular Formula','C11H15N3OS',237.319,NULL,'5421EE951AB81A53-FICuS-01-51','5421EE951AB81A53-FICTS-01-30','5421EE951AB81A53-uuuuu-01-00','InChI=1S/C11H15N3OS/c1-8(12-13-11(16)14(2)3)9-6-4-5-7-10(9)15/h4-7,15H,1-3H3,(H,13,16)','InChIKey=HZBQABOWXXTKMC-UHFFFAOYSA-N','C/C(=N\\NC(=S)N(C)C)c1ccccc1O','1'),
	(227226,3,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,NULL,'A6B51C90AF94DB18-FICuS-01-75','A6B51C90AF94DB18-FICTS-01-54','A6B51C90AF94DB18-uuuuu-01-24','InChI=1S/C19H20O6/c1-10-17(11-5-4-6-13(21-2)18(11)22-3)12-7-15-16(24-9-23-15)8-14(12)25-19(10)20/h4-8,10,17,19-20H,9H2,1-3H3','InChIKey=RYCBCSWYEUGIDM-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(O)C2C)OCO4)c1OC','1'),
	(227227,3,0,NULL,'Consistent with Molecular Formula','C26H27NO6',449.5024,NULL,'D5126DC904E55A3E-FICuS-01-65','D5126DC904E55A3E-FICTS-01-44','D5126DC904E55A3E-uuuuu-01-14','InChI=1S/C26H27NO6/c1-15-24(18-6-5-7-20(29-3)25(18)30-4)19-12-22-23(32-14-31-22)13-21(19)33-26(15)27-16-8-10-17(28-2)11-9-16/h5-13,15,24,26-27H,14H2,1-4H3','InChIKey=TVACMCACOWTLJP-UHFFFAOYSA-N','COc1ccc(NC2Oc3cc4c(cc3C(c3cccc(OC)c3OC)C2C)OCO4)cc1','1'),
	(227228,3,0,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'47ACEDFD639B1E6E-FICuS-01-9E','47ACEDFD639B1E6E-FICTS-01-7D','47ACEDFD639B1E6E-uuuuu-01-4D','InChI=1S/C17H16O5/c1-9-16(10-4-2-3-5-12(10)18)11-6-14-15(21-8-20-14)7-13(11)22-17(9)19/h2-7,9,16-19H,8H2,1H3','InChIKey=NCLNBERWMRBQDE-UHFFFAOYSA-N','CC1C(O)Oc2cc3c(cc2C1c1ccccc1O)OCO3','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(227229,3,0,NULL,'Consistent with Molecular Formula','C26H28N2O7S',512.5764,NULL,'AE1ACB4397226883-FICuS-01-58','AE1ACB4397226883-FICTS-01-37','AE1ACB4397226883-uuuuu-01-07','InChI=1S/C26H28N2O7S/c1-15-8-10-17(11-9-15)36(29,30)28-27-26-16(2)24(18-6-5-7-20(31-3)25(18)32-4)19-12-22-23(34-14-33-22)13-21(19)35-26/h5-13,16,24,26-28H,14H2,1-4H3','InChIKey=NXTHYSFIBXFNOD-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(NNS(=O)(=O)c3ccc(C)cc3)C2C)OCO4)c1OC','1'),
	(227230,3,0,NULL,'Consistent with Molecular Formula','C20H23N3O6',401.4182,NULL,'10AC15DD91C85BB4-FICuS-01-6C','10AC15DD91C85BB4-FICTS-01-4B','10AC15DD91C85BB4-uuuuu-01-1B','InChI=1S/C20H23N3O6/c1-10-17(11-5-4-6-13(25-2)18(11)26-3)12-7-15-16(28-9-27-15)8-14(12)29-19(10)22-23-20(21)24/h4-8,10,17,19,22H,9H2,1-3H3,(H3,21,23,24)','InChIKey=DNRVDUVKNOJDLE-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(NNC(N)=O)C2C)OCO4)c1OC','1'),
	(227231,3,0,NULL,'Consistent with Molecular Formula','C25H25NO5',419.4762,NULL,'F581FCDF41A425CE-FICuS-01-87','F581FCDF41A425CE-FICTS-01-66','F581FCDF41A425CE-uuuuu-01-36','InChI=1S/C25H25NO5/c1-15-23(17-10-7-11-19(27-2)24(17)28-3)18-12-21-22(30-14-29-21)13-20(18)31-25(15)26-16-8-5-4-6-9-16/h4-13,15,23,25-26H,14H2,1-3H3','InChIKey=GBOIKVXJSZURGV-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(Nc3ccccc3)C2C)OCO4)c1OC','1'),
	(227232,3,0,NULL,'Consistent with Molecular Formula','C25H26N2O5',434.4908,'1-(8-(2,3-dimethoxyphenyl)-7-methyl-7,8-dihydro-6H-[1,3]dioxolo[4,5-g]chromen-6-yl)-2-phenylhydrazine','5AD6CB596CC6A8C2-FICuS-01-8A','5AD6CB596CC6A8C2-FICTS-01-69','5AD6CB596CC6A8C2-uuuuu-01-39','InChI=1S/C25H26N2O5/c1-15-23(17-10-7-11-19(28-2)24(17)29-3)18-12-21-22(31-14-30-21)13-20(18)32-25(15)27-26-16-8-5-4-6-9-16/h4-13,15,23,25-27H,14H2,1-3H3','InChIKey=ZTDFKWAUUJWEMX-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(NNc3ccccc3)C2C)OCO4)c1OC','1'),
	(227233,3,0,NULL,'Consistent with Molecular Formula','C23H29NO5',399.4858,NULL,'8A7D145F16C26A92-FICuS-01-59','8A7D145F16C26A92-FICTS-01-38','8A7D145F16C26A92-uuuuu-01-08','InChI=1S/C23H29NO5/c1-6-24(7-2)23-14(3)21(15-9-8-10-17(25-4)22(15)26-5)16-11-19-20(28-13-27-19)12-18(16)29-23/h8-12,14,21,23H,6-7,13H2,1-5H3','InChIKey=XFZQJONSCZRGGL-UHFFFAOYSA-N','CCN(CC)C1Oc2cc3c(cc2C(c2cccc(OC)c2OC)C1C)OCO3','1'),
	(227234,3,0,NULL,'Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'2CACD504EDC6DED9-FICuS-01-A5','2CACD504EDC6DED9-FICTS-01-84','2CACD504EDC6DED9-uuuuu-01-54','InChI=1S/C20H23NO5/c1-12-19(13-3-5-14(23-2)6-4-13)15-9-17-18(25-11-24-17)10-16(15)26-20(12)21-7-8-22/h3-6,9-10,12,19-22H,7-8,11H2,1-2H3','InChIKey=MFAQRALUOKQDAT-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(NCCO)C2C)OCO4)cc1','1'),
	(227235,3,0,NULL,'Consistent with Molecular Formula','C24H23NO4',389.45,NULL,'B7CE4E84E3C7761E-FICuS-01-82','B7CE4E84E3C7761E-FICTS-01-61','B7CE4E84E3C7761E-uuuuu-01-31','InChI=1S/C24H23NO4/c1-15-23(16-8-10-18(26-2)11-9-16)19-12-21-22(28-14-27-21)13-20(19)29-24(15)25-17-6-4-3-5-7-17/h3-13,15,23-25H,14H2,1-2H3','InChIKey=VPTPHZDINJQVJU-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(Nc3ccccc3)C2C)OCO4)cc1','1'),
	(227236,3,0,NULL,'Consistent with Molecular Formula','C22H27NO4',369.4596,NULL,'471D7F6CBC863BC4-FICuS-01-7C','471D7F6CBC863BC4-FICTS-01-5B','471D7F6CBC863BC4-uuuuu-01-2B','InChI=1S/C22H27NO4/c1-5-23(6-2)22-14(3)21(15-7-9-16(24-4)10-8-15)17-11-19-20(26-13-25-19)12-18(17)27-22/h7-12,14,21-22H,5-6,13H2,1-4H3','InChIKey=WWDZZJZRKOMCFQ-UHFFFAOYSA-N','CCN(CC)C1Oc2cc3c(cc2C(c2ccc(OC)cc2)C1C)OCO3','1'),
	(227237,3,0,NULL,'Consistent with Molecular Formula','C24H29NO5',411.4968,NULL,'2739C4BFEDC1A789-FICuS-01-81','2739C4BFEDC1A789-FICTS-01-60','2739C4BFEDC1A789-uuuuu-01-30','InChI=1S/C24H29NO5/c1-15-22(16-8-7-9-18(26-2)23(16)27-3)17-12-20-21(29-14-28-20)13-19(17)30-24(15)25-10-5-4-6-11-25/h7-9,12-13,15,22,24H,4-6,10-11,14H2,1-3H3','InChIKey=IGAAMAVEJGCBND-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(N3CCCCC3)C2C)OCO4)c1OC','1'),
	(227238,3,0,NULL,'Consistent with Molecular Formula','C24H24N2O4',404.4646,NULL,'6478EFB5FAF4E6E9-FICuS-01-9C','6478EFB5FAF4E6E9-FICTS-01-7B','6478EFB5FAF4E6E9-uuuuu-01-4B','InChI=1S/C24H24N2O4/c1-15-23(16-8-10-18(27-2)11-9-16)19-12-21-22(29-14-28-21)13-20(19)30-24(15)26-25-17-6-4-3-5-7-17/h3-13,15,23-26H,14H2,1-2H3','InChIKey=WFBVRMMXMLCJRR-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(NNc3ccccc3)C2C)OCO4)cc1','1'),
	(227239,3,0,NULL,'Consistent with Molecular Formula','C19H21N3O5',371.392,NULL,'E6205399D02A86A2-FICuS-01-46','E6205399D02A86A2-FICTS-01-25','E6205399D02A86A2-uuuuu-01-F5','InChI=1S/C19H21N3O5/c1-10-17(11-3-5-12(24-2)6-4-11)13-7-15-16(26-9-25-15)8-14(13)27-18(10)21-22-19(20)23/h3-8,10,17-18,21H,9H2,1-2H3,(H3,20,22,23)','InChIKey=GLLWVTQEQLAITJ-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(NNC(N)=O)C2C)OCO4)cc1','1'),
	(227240,3,0,NULL,'Consistent with Molecular Formula','C21H23NO4',353.417,NULL,'3A93E0097E33DE32-FICuS-01-55','3A93E0097E33DE32-FICTS-01-34','3A93E0097E33DE32-uuuuu-01-04','InChI=1S/C21H23NO4/c1-13-20(14-6-2-3-7-16(14)23)15-10-18-19(25-12-24-18)11-17(15)26-21(13)22-8-4-5-9-22/h2-3,6-7,10-11,13,20-21,23H,4-5,8-9,12H2,1H3','InChIKey=JKQJZONEAFJYTO-UHFFFAOYSA-N','CC1C(c2ccccc2O)c2cc3c(cc2OC1N1CCCC1)OCO3','1'),
	(227241,3,0,NULL,'Consistent with Molecular Formula','C23H22N2O4',390.4378,'2-(7-methyl-6-(2-phenylhydrazinyl)-7,8-dihydro-6H-[1,3]dioxolo[4,5-g]chromen-8-yl)phenol','E40B7398A5FF1673-FICuS-01-60','E40B7398A5FF1673-FICTS-01-3F','E40B7398A5FF1673-uuuuu-01-0F','InChI=1S/C23H22N2O4/c1-14-22(16-9-5-6-10-18(16)26)17-11-20-21(28-13-27-20)12-19(17)29-23(14)25-24-15-7-3-2-4-8-15/h2-12,14,22-26H,13H2,1H3','InChIKey=BBXMIJIOSXULBG-UHFFFAOYSA-N','CC1C(NNc2ccccc2)Oc2cc3c(cc2C1c1ccccc1O)OCO3','1'),
	(227242,3,0,NULL,'Consistent with Molecular Formula','C24H24N2O6S',468.5234,'N\'-(8-(2-hydroxyphenyl)-7-methyl-7,8-dihydro-6H-[1,3]dioxolo[4,5-g]chromen-6-yl)-4-methylbenzenesulfonohydrazide','5FF097951BA7CA34-FICuS-01-6C','5FF097951BA7CA34-FICTS-01-4B','5FF097951BA7CA34-uuuuu-01-1B','InChI=1S/C24H24N2O6S/c1-14-7-9-16(10-8-14)33(28,29)26-25-24-15(2)23(17-5-3-4-6-19(17)27)18-11-21-22(31-13-30-21)12-20(18)32-24/h3-12,15,23-27H,13H2,1-2H3','InChIKey=PLWJNYSOUXYBJD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC2Oc3cc4c(cc3C(c3ccccc3O)C2C)OCO4)cc1','1'),
	(227243,3,0,NULL,'Consistent with Molecular Formula','C18H19N3O5',357.3652,NULL,'429D253C5C6010C6-FICuS-01-3F','429D253C5C6010C6-FICTS-01-1E','429D253C5C6010C6-uuuuu-01-EE','InChI=1S/C18H19N3O5/c1-9-16(10-4-2-3-5-12(10)22)11-6-14-15(25-8-24-14)7-13(11)26-17(9)20-21-18(19)23/h2-7,9,16-17,20,22H,8H2,1H3,(H3,19,21,23)','InChIKey=ICISIXUOSAGJCL-UHFFFAOYSA-N','CC1C(NNC(N)=O)Oc2cc3c(cc2C1c1ccccc1O)OCO3','1'),
	(227244,3,0,NULL,'Consistent with Molecular Formula','C21H25NO6',387.4316,NULL,'55F27668B22DA02A-FICuS-01-52','55F27668B22DA02A-FICTS-01-31','55F27668B22DA02A-uuuuu-01-01','InChI=1S/C21H25NO6/c1-12-19(13-5-4-6-15(24-2)20(13)25-3)14-9-17-18(27-11-26-17)10-16(14)28-21(12)22-7-8-23/h4-6,9-10,12,19,21-23H,7-8,11H2,1-3H3','InChIKey=CKUCWPTUZQKDGP-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(NCCO)C2C)OCO4)c1OC','1'),
	(227245,3,0,NULL,'Consistent with Molecular Formula','C25H26N2O6S',482.5502,NULL,'499C036427242B69-FICuS-01-2F','499C036427242B69-FICTS-01-0E','499C036427242B69-uuuuu-01-DE','InChI=1S/C25H26N2O6S/c1-15-4-10-19(11-5-15)34(28,29)27-26-25-16(2)24(17-6-8-18(30-3)9-7-17)20-12-22-23(32-14-31-22)13-21(20)33-25/h4-13,16,24-27H,14H2,1-3H3','InChIKey=ODMPWZTVXJOXSM-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3OC(NNS(=O)(=O)c3ccc(C)cc3)C2C)OCO4)cc1','1'),
	(227246,3,0,NULL,'Consistent with Molecular Formula','C20H24N2O6',388.4194,NULL,'5F37770C9C9356E4-FICuS-01-59','5F37770C9C9356E4-FICTS-01-38','5F37770C9C9356E4-uuuuu-01-08','InChI=1S/C20H24N2O6/c1-10-18(11-5-16(23-2)19(25-4)17(6-11)24-3)12-7-14-15(27-9-26-14)8-13(12)28-20(10)22-21/h5-8,10,18,20,22H,9,21H2,1-4H3','InChIKey=HUJNELKPXBNWGW-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(NN)C2C)OCO4)cc(OC)c1OC','1'),
	(227247,3,0,NULL,'Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'BDF9F10E2257E962-FICuS-01-6E','BDF9F10E2257E962-FICTS-01-4D','BDF9F10E2257E962-uuuuu-01-1D','InChI=1S/C21H23NO5/c1-13-20(14-4-2-3-5-16(14)23)15-10-18-19(26-12-25-18)11-17(15)27-21(13)22-6-8-24-9-7-22/h2-5,10-11,13,20-21,23H,6-9,12H2,1H3','InChIKey=NSLCFWHFZKDOKC-UHFFFAOYSA-N','CC1C(c2ccccc2O)c2cc3c(cc2OC1N1CCOCC1)OCO3','1'),
	(227248,3,0,NULL,'Consistent with Molecular Formula','C22H25NO5',383.4432,NULL,'EA5A6B1B3944E678-FICuS-01-6C','EA5A6B1B3944E678-FICTS-01-4B','EA5A6B1B3944E678-uuuuu-01-1B','InChI=1S/C22H25NO5/c1-2-14-21(15-5-3-4-6-17(15)24)16-11-19-20(27-13-26-19)12-18(16)28-22(14)23-7-9-25-10-8-23/h3-6,11-12,14,21-22,24H,2,7-10,13H2,1H3','InChIKey=MPGWMGUALYVDAX-UHFFFAOYSA-N','CCC1C(c2ccccc2O)c2cc3c(cc2OC1N1CCOCC1)OCO3','1'),
	(227249,1,0,NULL,'Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'A7DF448EFD39E287-FICuS-01-8A','A7DF448EFD39E287-FICTS-01-69','A7DF448EFD39E287-uuuuu-01-39','InChI=1S/C18H19NO5/c20-14-4-2-1-3-12(14)18(19-5-7-22-8-6-19)13-9-16-17(10-15(13)21)24-11-23-16/h1-4,9-10,18,20-21H,5-8,11H2','InChIKey=ZTWUKTVOOCFFCZ-UHFFFAOYSA-N','Oc1ccccc1C(c1cc2c(cc1O)OCO2)N1CCOCC1','1'),
	(227250,1,0,NULL,'Consistent with Molecular Formula','C19H19N3O5',369.3762,NULL,'AD8E1927309949BB-FICuS-01-62','AD8E1927309949BB-FICTS-01-41','AD8E1927309949BB-uuuuu-01-11','InChI=1S/C19H19N3O5/c1-25-14-5-2-4-11(18(14)24)17(22-19-20-6-3-7-21-19)12-8-15-16(9-13(12)23)27-10-26-15/h2,4-6,8-9,17,23-24H,3,7,10H2,1H3,(H,21,22)','InChIKey=KJVXAPMCCRGFHA-UHFFFAOYSA-N','COc1cccc(C(NC2=NCCC=N2)c2cc3c(cc2O)OCO3)c1O','1'),
	(227251,3,0,NULL,'Consistent with Molecular Formula','C23H27NO5',397.47,NULL,'05559848267E94BE-FICuS-01-4B','05559848267E94BE-FICTS-01-2A','05559848267E94BE-uuuuu-01-FA','InChI=1S/C23H27NO5/c1-14-21(15-7-6-8-17(26-2)22(15)25)16-11-19-20(28-13-27-19)12-18(16)29-23(14)24-9-4-3-5-10-24/h6-8,11-12,14,21,23,25H,3-5,9-10,13H2,1-2H3','InChIKey=NTGCRYUQXNVBHI-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(N3CCCCC3)C2C)OCO4)c1O','1'),
	(227252,3,0,NULL,'Consistent with Molecular Formula','C27H30N2O8S',542.6026,NULL,'694DB8A6F4FFAF66-FICuS-01-98','694DB8A6F4FFAF66-FICTS-01-77','694DB8A6F4FFAF66-uuuuu-01-47','InChI=1S/C27H30N2O8S/c1-15-6-8-18(9-7-15)38(30,31)29-28-27-16(2)25(17-10-23(32-3)26(34-5)24(11-17)33-4)19-12-21-22(36-14-35-21)13-20(19)37-27/h6-13,16,25,27-29H,14H2,1-5H3','InChIKey=IHRHBTUTNJIKMJ-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(NNS(=O)(=O)c3ccc(C)cc3)C2C)OCO4)cc(OC)c1OC','1'),
	(227253,3,0,NULL,'Consistent with Molecular Formula','C26H28N2O6',464.517,'Hydrazine, 1-[7,8-dihydro-8-(3,4,5-trimethoxyphenyl)- 7-methyl-6H-1,3-dioxolo[4,5-g][1]benzopyran-6-yl]- 2-phenyl-','8B7178D92512ACD2-FICuS-01-59','8B7178D92512ACD2-FICTS-01-38','8B7178D92512ACD2-uuuuu-01-08','InChI=1S/C26H28N2O6/c1-15-24(16-10-22(29-2)25(31-4)23(11-16)30-3)18-12-20-21(33-14-32-20)13-19(18)34-26(15)28-27-17-8-6-5-7-9-17/h5-13,15,24,26-28H,14H2,1-4H3','InChIKey=YFARKMXUKUVOFZ-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(NNc3ccccc3)C2C)OCO4)cc(OC)c1OC','1'),
	(227254,3,0,NULL,'Consistent with Molecular Formula','C25H26N2O7S',498.5496,NULL,'F3EEBAA60B18CCA1-FICuS-01-97','F3EEBAA60B18CCA1-FICTS-01-76','F3EEBAA60B18CCA1-uuuuu-01-46','InChI=1S/C25H26N2O7S/c1-14-7-9-16(10-8-14)35(29,30)27-26-25-15(2)23(17-5-4-6-19(31-3)24(17)28)18-11-21-22(33-13-32-21)12-20(18)34-25/h4-12,15,23,25-28H,13H2,1-3H3','InChIKey=GZSNZQVDGGAGBN-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(NNS(=O)(=O)c3ccc(C)cc3)C2C)OCO4)c1O','1'),
	(227255,3,0,NULL,'Consistent with Molecular Formula','C26H27NO6',449.5024,NULL,'23A9D8811578B330-FICuS-01-38','23A9D8811578B330-FICTS-01-17','23A9D8811578B330-uuuuu-01-E7','InChI=1S/C26H27NO6/c1-15-24(16-10-22(28-2)25(30-4)23(11-16)29-3)18-12-20-21(32-14-31-20)13-19(18)33-26(15)27-17-8-6-5-7-9-17/h5-13,15,24,26-27H,14H2,1-4H3','InChIKey=TWCCUNNTUQFHLR-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(Nc3ccccc3)C2C)OCO4)cc(OC)c1OC','1'),
	(227256,3,0,NULL,'Consistent with Molecular Formula','C24H31NO6',429.512,NULL,'E46948B7011683EA-FICuS-01-4D','E46948B7011683EA-FICTS-01-2C','E46948B7011683EA-uuuuu-01-FC','InChI=1S/C24H31NO6/c1-7-25(8-2)24-14(3)22(15-9-20(26-4)23(28-6)21(10-15)27-5)16-11-18-19(30-13-29-18)12-17(16)31-24/h9-12,14,22,24H,7-8,13H2,1-6H3','InChIKey=FEMIEKUWTKIHRN-UHFFFAOYSA-N','CCN(CC)C1Oc2cc3c(cc2C(c2cc(OC)c(OC)c(OC)c2)C1C)OCO3','1'),
	(227257,3,0,NULL,'Consistent with Molecular Formula','C24H24N2O5',420.464,'2-methoxy-6-(7-methyl-6-(2-phenylhydrazinyl)-7,8-dihydro-6H-[1,3]dioxolo[4,5-g]chromen-8-yl)phenol','1D147CF2665FF03D-FICuS-01-67','1D147CF2665FF03D-FICTS-01-46','1D147CF2665FF03D-uuuuu-01-16','InChI=1S/C24H24N2O5/c1-14-22(16-9-6-10-18(28-2)23(16)27)17-11-20-21(30-13-29-20)12-19(17)31-24(14)26-25-15-7-4-3-5-8-15/h3-12,14,22,24-27H,13H2,1-2H3','InChIKey=YUFWLCGNALQQFC-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(NNc3ccccc3)C2C)OCO4)c1O','1'),
	(227258,3,0,NULL,'Consistent with Molecular Formula','C22H27NO7',417.4578,NULL,'6CDD8857E720FD3A-FICuS-01-80','6CDD8857E720FD3A-FICTS-01-5F','6CDD8857E720FD3A-uuuuu-01-2F','InChI=1S/C22H27NO7/c1-12-20(13-7-18(25-2)21(27-4)19(8-13)26-3)14-9-16-17(29-11-28-16)10-15(14)30-22(12)23-5-6-24/h7-10,12,20,22-24H,5-6,11H2,1-4H3','InChIKey=CHLPTPUGQIRMDQ-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(NCCO)C2C)OCO4)cc(OC)c1OC','1'),
	(227259,3,0,NULL,'Consistent with Molecular Formula','C27H29NO7',479.5286,'6H-1,3-Dioxolo[4,5-g][1]benzopyran-6-amine, 7,8-dihydro- N-(4-methoxyphenyl)-8-(3,4,5-trimethoxyphenyl)-7-methyl-','CCBF694C43E2A185-FICuS-01-78','CCBF694C43E2A185-FICTS-01-57','CCBF694C43E2A185-uuuuu-01-27','InChI=1S/C27H29NO7/c1-15-25(16-10-23(30-3)26(32-5)24(11-16)31-4)19-12-21-22(34-14-33-21)13-20(19)35-27(15)28-17-6-8-18(29-2)9-7-17/h6-13,15,25,27-28H,14H2,1-5H3','InChIKey=MQCLPRQZBLMVHK-UHFFFAOYSA-N','COc1ccc(NC2Oc3cc4c(cc3C(c3cc(OC)c(OC)c(OC)c3)C2C)OCO4)cc1','1'),
	(227260,3,0,NULL,'Consistent with Molecular Formula','C21H25N3O7',431.4444,NULL,'D805583ABE0C2CDB-FICuS-01-7E','D805583ABE0C2CDB-FICTS-01-5D','D805583ABE0C2CDB-uuuuu-01-2D','InChI=1S/C21H25N3O7/c1-10-18(11-5-16(26-2)19(28-4)17(6-11)27-3)12-7-14-15(30-9-29-14)8-13(12)31-20(10)23-24-21(22)25/h5-8,10,18,20,23H,9H2,1-4H3,(H3,22,24,25)','InChIKey=SERDXPHPXCGFFY-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(NNC(N)=O)C2C)OCO4)cc(OC)c1OC','1'),
	(227261,3,0,NULL,'Consistent with Molecular Formula','C19H21N3O6',387.3914,NULL,'7EA4056237ABC255-FICuS-01-51','7EA4056237ABC255-FICTS-01-30','7EA4056237ABC255-uuuuu-01-00','InChI=1S/C19H21N3O6/c1-9-16(10-4-3-5-12(25-2)17(10)23)11-6-14-15(27-8-26-14)7-13(11)28-18(9)21-22-19(20)24/h3-7,9,16,18,21,23H,8H2,1-2H3,(H3,20,22,24)','InChIKey=JAONDLJNKHLARC-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(NNC(N)=O)C2C)OCO4)c1O','1'),
	(227262,3,0,NULL,'Consistent with Molecular Formula','C24H23NO5',405.4494,NULL,'1E6EA40E70F10C5A-FICuS-01-69','1E6EA40E70F10C5A-FICTS-01-48','1E6EA40E70F10C5A-uuuuu-01-18','InChI=1S/C24H23NO5/c1-14-22(16-9-6-10-18(27-2)23(16)26)17-11-20-21(29-13-28-20)12-19(17)30-24(14)25-15-7-4-3-5-8-15/h3-12,14,22,24-26H,13H2,1-2H3','InChIKey=BEOMZXKHEQYFOO-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(Nc3ccccc3)C2C)OCO4)c1O','1'),
	(227263,3,0,NULL,'Consistent with Molecular Formula','C22H27NO5',385.459,NULL,'0425BB2ABF2AD55F-FICuS-01-78','0425BB2ABF2AD55F-FICTS-01-57','0425BB2ABF2AD55F-uuuuu-01-27','InChI=1S/C22H27NO5/c1-5-23(6-2)22-13(3)20(14-8-7-9-16(25-4)21(14)24)15-10-18-19(27-12-26-18)11-17(15)28-22/h7-11,13,20,22,24H,5-6,12H2,1-4H3','InChIKey=WPDLZCMMCBSTQN-UHFFFAOYSA-N','CCN(CC)C1Oc2cc3c(cc2C(c2cccc(OC)c2O)C1C)OCO3','1'),
	(227264,1,0,NULL,'Consistent with Molecular Formula','C9H12?2BNO4',209.0081,'B(10) BORONOPHENYLALANINE\np-Borono-L-phenylalanine (sup 10)Boron enriched','C3F5FEA854BD3FC0-FICuS-01-97','C3F5FEA854BD3FC0-FICTS-01-76','C3F5FEA854BD3FC0-uuuuu-01-46','InChI=1S/C9H12BNO4/c11-8(9(12)13)5-6-1-3-7(4-2-6)10(14)15/h1-4,8,14-15H,5,11H2,(H,12,13)','InChIKey=NFIVJOSXJDORSP-UHFFFAOYSA-N','*.*.NC(Cc1ccc(B(O)O)cc1)C(=O)O','1'),
	(227265,0,0,NULL,'Consistent with Molecular Formula','C5H8N4OS',172.2044,NULL,'2CBFD722A4B2319D-FICuS-01-6D','2CBFD722A4B2319D-FICTS-01-4C','2CBFD722A4B2319D-uuuuu-01-1C','InChI=1S/C5H8N4OS/c1-9-3(6)2(4(7)10)8-5(9)11/h6H2,1H3,(H2,7,10)(H,8,11)','InChIKey=MPKNJHKYEJNMND-UHFFFAOYSA-N','Cn1c(S)nc(C(N)=O)c1N',NULL),
	(227266,0,0,NULL,'Consistent with Molecular Formula','C5H8N4OS',172.2044,NULL,'7590E7B86EFEF265-FICuS-01-7B','7590E7B86EFEF265-FICTS-01-5A','7590E7B86EFEF265-uuuuu-01-2A','InChI=1S/C5H8N4OS/c1-8-5-9-2(3(6)10)4(7)11-5/h7H2,1H3,(H2,6,10)(H,8,9)','InChIKey=AUUMSCGUNURINM-UHFFFAOYSA-N','CNc1nc(C(N)=O)c(N)s1',NULL),
	(227267,2,0,NULL,'Consistent with Molecular Formula','C6H12N4OS',188.247,NULL,'1557ABB30E2C95C2-FICuS-01-5E','1557ABB30E2C95C2-FICTS-01-3D','1557ABB30E2C95C2-uuuuu-01-0D','InChI=1S/C6H12N4OS/c1-10-4(7)3(5(8)11)9-6(10)12-2/h3-4H,7H2,1-2H3,(H2,8,11)','InChIKey=DRKDLJXEVBDUMO-UHFFFAOYSA-N','CSC1=NC(C(N)=O)C(N)N1C','1'),
	(227268,0,0,NULL,'Consistent with Molecular Formula','C9H13N5S',223.2952,NULL,'6B7A6B09F27BC123-FICuS-01-62','6B7A6B09F27BC123-FICTS-01-41','6B7A6B09F27BC123-uuuuu-01-11','InChI=1S/C9H13N5S/c1-13(2)6-11-8-7(5-10)12-9(15-4)14(8)3/h6H,1-4H3/b11-6-','InChIKey=XZEBHUIRVGEOTE-WDZFZDKYSA-N','CSc1nc(C#N)c(/N=C/N(C)C)n1C',NULL),
	(227269,0,0,NULL,'Consistent with Molecular Formula','C6H8N4S',168.216,NULL,'8E1D3083C99382B9-FICuS-01-54','8E1D3083C99382B9-FICTS-01-33','8E1D3083C99382B9-uuuuu-01-03','InChI=1S/C6H8N4S/c1-10-5(8)4(3-7)9-6(10)11-2/h8H2,1-2H3','InChIKey=HAOBVJVRQKKRRW-UHFFFAOYSA-N','CSc1nc(C#N)c(N)n1C',NULL),
	(227270,0,0,NULL,'Consistent with Molecular Formula','C7H9N5S',195.2416,NULL,'4A1A01E0CA12B92F-FICuS-01-5E','4A1A01E0CA12B92F-FICTS-01-3D','4A1A01E0CA12B92F-uuuuu-01-0D','InChI=1S/C7H9N5S/c1-12-6-4(11-7(12)13-2)5(8)9-3-10-6/h3H,1-2H3,(H2,8,9,10)','InChIKey=KXBLJZGZRLZVLE-UHFFFAOYSA-N','CSc1nc2c(N)ncnc2n1C',NULL),
	(227271,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5S',334.346,NULL,'1793F529C3CA814E-FICuS-01-5D','1793F529C3CA814E-FICTS-01-3C','1793F529C3CA814E-uuuuu-01-0C','InChI=1S/C15H14N2O5S/c18-11-8-10-4-3-7-16-15(10)14(9-11)23(21,22)13-6-2-1-5-12(13)17(19)20/h1-2,5-6,8-9,16,18H,3-4,7H2','InChIKey=COTJPEYQVLIPAK-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1S(=O)(=O)c1cc(O)cc2c1NCCC2',NULL),
	(227272,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'2E6EC45FCC1BBCF5-FICuS-01-A4','2E6EC45FCC1BBCF5-FICTS-01-83','2E6EC45FCC1BBCF5-uuuuu-01-53','InChI=1S/C16H16N2O4S/c1-11-9-12-5-4-8-17-16(12)15(10-11)23(21,22)14-7-3-2-6-13(14)18(19)20/h2-3,6-7,9-10,17H,4-5,8H2,1H3','InChIKey=LJVCLFHCGDJIDD-UHFFFAOYSA-N','Cc1cc2c(c(S(=O)(=O)c3ccccc3[N+](=O)[O-])c1)NCCC2',NULL),
	(227273,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O4S',366.8185,NULL,'648FB79FFC32F567-FICuS-01-7D','648FB79FFC32F567-FICTS-01-5C','648FB79FFC32F567-uuuuu-01-2C','InChI=1S/C16H15ClN2O4S/c1-10-7-11-3-2-6-18-16(11)15(8-10)24(22,23)14-5-4-12(17)9-13(14)19(20)21/h4-5,7-9,18H,2-3,6H2,1H3','InChIKey=JYEHSMOFQIEQPL-UHFFFAOYSA-N','Cc1cc2c(c(S(=O)(=O)c3ccc(Cl)cc3[N+](=O)[O-])c1)NCCC2',NULL),
	(227274,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'928CAC0B2B81198A-FICuS-01-63','928CAC0B2B81198A-FICTS-01-42','928CAC0B2B81198A-uuuuu-01-12','InChI=1S/C13H12N2O4S/c1-14-10-6-2-4-8-12(10)20(18,19)13-9-5-3-7-11(13)15(16)17/h2-9,14H,1H3','InChIKey=HYNTVWNMKREYDH-UHFFFAOYSA-N','CNc1ccccc1S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(227275,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'ECA0BE596C603670-FICuS-01-64','ECA0BE596C603670-FICTS-01-43','ECA0BE596C603670-uuuuu-01-13','InChI=1S/C14H14N2O4S/c1-10-7-8-11(15-2)14(9-10)21(19,20)13-6-4-3-5-12(13)16(17)18/h3-9,15H,1-2H3','InChIKey=MIOQKLFEBBWXNP-UHFFFAOYSA-N','CNc1ccc(C)cc1S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(227276,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'7BCF4FDA7CF0E8D8-FICuS-01-B1','7BCF4FDA7CF0E8D8-FICTS-01-90','7BCF4FDA7CF0E8D8-uuuuu-01-60','InChI=1S/C13H11ClN2O4S/c1-15-10-7-6-9(14)8-13(10)21(19,20)12-5-3-2-4-11(12)16(17)18/h2-8,15H,1H3','InChIKey=AQASETCATFZLQH-UHFFFAOYSA-N','CNc1ccc(Cl)cc1S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(227277,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O5S',322.335,NULL,'17EB04E3C41FF7F3-FICuS-01-76','17EB04E3C41FF7F3-FICTS-01-55','17EB04E3C41FF7F3-uuuuu-01-25','InChI=1S/C14H14N2O5S/c1-15-11-8-7-10(21-2)9-14(11)22(19,20)13-6-4-3-5-12(13)16(17)18/h3-9,15H,1-2H3','InChIKey=GZFALTFVEVCIOD-UHFFFAOYSA-N','CNc1ccc(OC)cc1S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(227278,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N2O2',353.2474,NULL,'A9F50F6B1860A4E1-FICuS-01-64','A9F50F6B1860A4E1-FICTS-01-43','A9F50F6B1860A4E1-uuuuu-01-13','InChI=1S/C17H18Cl2N2O2/c18-14-1-3-16(22)12(7-14)9-20-5-6-21(11-20)10-13-8-15(19)2-4-17(13)23/h1-4,7-8,22-23H,5-6,9-11H2','InChIKey=WXTWKGUACFYGQQ-UHFFFAOYSA-N','Oc1ccc(Cl)cc1CN1CCN(Cc2cc(Cl)ccc2O)C1',NULL),
	(227279,2,0,NULL,'Consistent with Molecular Formula','C15H14KO21S5',729.661,NULL,'7D8DDB76B77FC6C8-FICuS-01-9B','7D8DDB76B77FC6C8-FICTS-01-7A','CE9C25D3B4E5D65A-uuuuu-01-38','InChI=1S/C15H14O21S5.K/c16-37(17,18)32-8-4-11-9(12(5-8)34-39(22,23)24)6-14(36-41(28,29)30)15(31-11)7-1-2-10(33-38(19,20)21)13(3-7)35-40(25,26)27;/h1-5,14-15H,6H2,(H,16,17,18)(H,19,20,21)(H,22,23,24)(H,25,26,27)(H,28,29,30);/q;+1/t14-,15+;/m0./s1','InChIKey=LRZINWYCGFMRNI-LDXVYITESA-N','O=S(=O)(O)Oc1cc2c(c(OS(=O)(=O)O)c1)CC(OS(=O)(=O)O)C(c1ccc(OS(=O)(=O)O)c(OS(=O)(=O)O)c1)O2.[K+]','1'),
	(227280,0,1,NULL,'Consistent with Molecular Formula','C30H26N2NaO14S2',725.6502,NULL,'6C102CCF5E9C9842-FICuS-01-6C','6C102CCF5E9C9842-FICTS-01-4B','E7F7C0C03EE72AEA-uuuuu-01-42','InChI=1S/C30H26N2O14S2.Na/c33-19-9-21(29(37)38)23(25(35)11-19)13-31-17-5-3-15(27(7-17)47(41,42)43)1-2-16-4-6-18(8-28(16)48(44,45)46)32-14-24-22(30(39)40)10-20(34)12-26(24)36;/h1-12,31-36H,13-14H2,(H,37,38)(H,39,40)(H,41,42,43)(H,44,45,46);/q;+1','InChIKey=BPSWBOXLTKDAIA-UHFFFAOYSA-N','O=C(O)c1cc(O)cc(O)c1CNc1ccc(/C=C/c2ccc(NCc3c(O)cc(O)cc3C(=O)O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(227281,1,0,NULL,'Consistent with Molecular Formula','C19H28N2O5',364.4406,NULL,'80FF19D38CFFB520-FICuS-01-7C','80FF19D38CFFB520-FICTS-01-5B','80FF19D38CFFB520-uuuuu-01-2B','InChI=1S/C19H28N2O5/c1-13(2)16(21-18(24)26-19(3,4)5)17(23)20-11-15(22)25-12-14-9-7-6-8-10-14/h6-10,13,16H,11-12H2,1-5H3,(H,20,23)(H,21,24)','InChIKey=OPIFEPSSCWNBEK-UHFFFAOYSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)NCC(=O)OCc1ccccc1','1'),
	(227282,1,0,NULL,'Consistent with Molecular Formula','C19H28N2O5',364.4406,NULL,'BB5D984CFA809453-FICuS-01-70','BB5D984CFA809453-FICTS-01-4F','BB5D984CFA809453-uuuuu-01-1F','InChI=1S/C19H28N2O5/c1-13(2)16(17(23)25-12-14-9-7-6-8-10-14)21-15(22)11-20-18(24)26-19(3,4)5/h6-10,13,16H,11-12H2,1-5H3,(H,20,24)(H,21,22)','InChIKey=RVGUTUVGUGJBBY-UHFFFAOYSA-N','CC(C)C(NC(=O)CNC(=O)OC(C)(C)C)C(=O)OCc1ccccc1','1'),
	(227283,3,0,NULL,'Consistent with Molecular Formula','C18H31N3O6',385.4594,NULL,'D6C46EADFC36D5BB-FICuS-01-A7','D6C46EADFC36D5BB-FICTS-01-86','D6C46EADFC36D5BB-uuuuu-01-56','InChI=1S/C18H31N3O6/c1-10(2)13(20-17(26)27-18(4,5)6)14(22)19-11(3)15(23)21-9-7-8-12(21)16(24)25/h10-13H,7-9H2,1-6H3,(H,19,22)(H,20,26)(H,24,25)','InChIKey=VCSAPTKLLRGQDY-UHFFFAOYSA-N','CC(NC(=O)C(NC(=O)OC(C)(C)C)C(C)C)C(=O)N1CCCC1C(=O)O','1'),
	(227284,2,0,NULL,'Consistent with Molecular Formula','C12H20N2O4',256.301,NULL,'96C5B576B08F833D-FICuS-01-64','96C5B576B08F833D-FICTS-01-43','96C5B576B08F833D-uuuuu-01-13','InChI=1S/C12H20N2O4/c1-7(2)10(13-8(3)15)11(16)14-6-4-5-9(14)12(17)18/h7,9-10H,4-6H2,1-3H3,(H,13,15)(H,17,18)','InChIKey=ZPKYCVTWAHLHKY-UHFFFAOYSA-N','CC(=O)NC(C(=O)N1CCCC1C(=O)O)C(C)C','1'),
	(227285,2,0,NULL,'Consistent with Molecular Formula','C15H26N2O5',314.3808,NULL,'261D9051AB6BEB0B-FICuS-01-67','261D9051AB6BEB0B-FICTS-01-46','261D9051AB6BEB0B-uuuuu-01-16','InChI=1S/C15H26N2O5/c1-9(2)11(16-14(21)22-15(3,4)5)12(18)17-8-6-7-10(17)13(19)20/h9-11H,6-8H2,1-5H3,(H,16,21)(H,19,20)','InChIKey=VUYWLCHFKCFCNH-UHFFFAOYSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)N1CCCC1C(=O)O','1'),
	(227286,3,0,NULL,'Consistent with Molecular Formula','C15H25N3O5',327.3796,NULL,'5B74CA0A6B2C865D-FICuS-01-72','5B74CA0A6B2C865D-FICTS-01-51','5B74CA0A6B2C865D-uuuuu-01-21','InChI=1S/C15H25N3O5/c1-8(2)12(17-10(4)19)13(20)16-9(3)14(21)18-7-5-6-11(18)15(22)23/h8-9,11-12H,5-7H2,1-4H3,(H,16,20)(H,17,19)(H,22,23)','InChIKey=LMCPGWWGNZYOLP-UHFFFAOYSA-N','CC(=O)NC(C(=O)NC(C)C(=O)N1CCCC1C(=O)O)C(C)C','1'),
	(227287,2,0,NULL,'Consistent with Molecular Formula','C19H26N2O4',346.4254,NULL,'4C7A976344C8F9D2-FICuS-01-67','4C7A976344C8F9D2-FICTS-01-46','4C7A976344C8F9D2-uuuuu-01-16','InChI=1S/C19H26N2O4/c1-13(2)17(20-14(3)22)18(23)21-11-7-10-16(21)19(24)25-12-15-8-5-4-6-9-15/h4-6,8-9,13,16-17H,7,10-12H2,1-3H3,(H,20,22)','InChIKey=HPCAUARJFQDLKR-UHFFFAOYSA-N','CC(=O)NC(C(=O)N1CCCC1C(=O)OCc1ccccc1)C(C)C','1'),
	(227288,2,0,NULL,'Consistent with Molecular Formula','C22H32N2O5',404.5052,NULL,'7E37986196FB43B7-FICuS-01-5C','7E37986196FB43B7-FICTS-01-3B','7E37986196FB43B7-uuuuu-01-0B','InChI=1S/C22H32N2O5/c1-15(2)18(23-21(27)29-22(3,4)5)19(25)24-13-9-12-17(24)20(26)28-14-16-10-7-6-8-11-16/h6-8,10-11,15,17-18H,9,12-14H2,1-5H3,(H,23,27)','InChIKey=AXXCQAWGCJGDKN-UHFFFAOYSA-N','CC(C)C(NC(=O)OC(C)(C)C)C(=O)N1CCCC1C(=O)OCc1ccccc1','1'),
	(227289,4,0,NULL,'Consistent with Molecular Formula','C28H49N7O8',611.7372,'tert-butyl 3-methyl-1-(1-(2-(2-(3-methyl-1-(2-(methylamino)-2-oxoethylamino)-1-oxobutan-2-ylamino)-2-oxoethylcarbamoyl)pyrrolidin-1-yl)-1-oxopropan-2-ylamino)-1-oxobutan-2-ylcarbamate','211244C424867A9A-FICuS-01-32','211244C424867A9A-FICTS-01-11','211244C424867A9A-uuuuu-01-E1','InChI=1S/C28H49N7O8/c1-15(2)21(24(39)31-13-19(36)29-9)33-20(37)14-30-23(38)18-11-10-12-35(18)26(41)17(5)32-25(40)22(16(3)4)34-27(42)43-28(6,7)8/h15-18,21-22H,10-14H2,1-9H3,(H,29,36)(H,30,38)(H,31,39)(H,32,40)(H,33,37)(H,34,42)','InChIKey=GKKXKASBJYBNOV-UHFFFAOYSA-N','CNC(=O)CNC(=O)C(NC(=O)CNC(=O)C1CCCN1C(=O)C(C)NC(=O)C(NC(=O)OC(C)(C)C)C(C)C)C(C)C','1'),
	(227290,4,0,NULL,'Consistent with Molecular Formula','C27H46N6O9',598.6952,NULL,'E2329627EB2C564E-FICuS-01-5B','E2329627EB2C564E-FICTS-01-3A','E2329627EB2C564E-uuuuu-01-0A','InChI=1S/C27H46N6O9/c1-14(2)20(23(38)29-13-19(35)36)31-18(34)12-28-22(37)17-10-9-11-33(17)25(40)16(5)30-24(39)21(15(3)4)32-26(41)42-27(6,7)8/h14-17,20-21H,9-13H2,1-8H3,(H,28,37)(H,29,38)(H,30,39)(H,31,34)(H,32,41)(H,35,36)','InChIKey=DEFDYMQCMVQUGN-UHFFFAOYSA-N','CC(NC(=O)C(NC(=O)OC(C)(C)C)C(C)C)C(=O)N1CCCC1C(=O)NCC(=O)NC(C(=O)NCC(=O)O)C(C)C','1'),
	(227291,3,0,NULL,'Consistent with Molecular Formula','C31H47N5O8',617.741,NULL,'A677C5AB970B48E1-FICuS-01-6B','A677C5AB970B48E1-FICTS-01-4A','A677C5AB970B48E1-uuuuu-01-1A','InChI=1S/C31H47N5O8/c1-19(2)25(28(40)33-17-24(38)43-18-21-12-9-8-10-13-21)34-23(37)16-32-27(39)22-14-11-15-36(22)29(41)26(20(3)4)35-30(42)44-31(5,6)7/h8-10,12-13,19-20,22,25-26H,11,14-18H2,1-7H3,(H,32,39)(H,33,40)(H,34,37)(H,35,42)','InChIKey=YGIGXZFRKIRMJN-UHFFFAOYSA-N','CC(C)C(NC(=O)CNC(=O)C1CCCN1C(=O)C(NC(=O)OC(C)(C)C)C(C)C)C(=O)NCC(=O)OCc1ccccc1','1'),
	(227292,4,0,NULL,'Consistent with Molecular Formula','C25H43N7O7',553.6574,NULL,'F7238DB1BCED549B-FICuS-01-8A','F7238DB1BCED549B-FICTS-01-69','F7238DB1BCED549B-uuuuu-01-39','InChI=1S/C25H43N7O7/c1-13(2)20(23(37)28-11-18(34)26-7)31-19(35)12-27-22(36)17-9-8-10-32(17)25(39)15(5)29-24(38)21(14(3)4)30-16(6)33/h13-15,17,20-21H,8-12H2,1-7H3,(H,26,34)(H,27,36)(H,28,37)(H,29,38)(H,30,33)(H,31,35)','InChIKey=WOLOJMUUEAXJOT-UHFFFAOYSA-N','CNC(=O)CNC(=O)C(NC(=O)CNC(=O)C1CCCN1C(=O)C(C)NC(=O)C(NC(C)=O)C(C)C)C(C)C','1'),
	(227293,4,0,NULL,'Consistent with Molecular Formula','C34H52N6O9',688.8196,NULL,'BD213877E24CA639-FICuS-01-5A','BD213877E24CA639-FICTS-01-39','BD213877E24CA639-uuuuu-01-09','InChI=1S/C34H52N6O9/c1-20(2)27(30(44)36-18-26(42)48-19-23-13-10-9-11-14-23)38-25(41)17-35-29(43)24-15-12-16-40(24)32(46)22(5)37-31(45)28(21(3)4)39-33(47)49-34(6,7)8/h9-11,13-14,20-22,24,27-28H,12,15-19H2,1-8H3,(H,35,43)(H,36,44)(H,37,45)(H,38,41)(H,39,47)','InChIKey=SKZOFFRZXFEXIO-UHFFFAOYSA-N','CC(NC(=O)C(NC(=O)OC(C)(C)C)C(C)C)C(=O)N1CCCC1C(=O)NCC(=O)NC(C(=O)NCC(=O)OCc1ccccc1)C(C)C','1'),
	(227294,1,0,NULL,'Consistent with Molecular Formula','C21H31N3O6',421.4924,NULL,'19647900B77DA192-FICuS-01-3C','19647900B77DA192-FICTS-01-1B','19647900B77DA192-uuuuu-01-EB','InChI=1S/C21H31N3O6/c1-14(2)18(24-16(25)11-23-20(28)30-21(3,4)5)19(27)22-12-17(26)29-13-15-9-7-6-8-10-15/h6-10,14,18H,11-13H2,1-5H3,(H,22,27)(H,23,28)(H,24,25)','InChIKey=QVZRDYASQCEFCA-UHFFFAOYSA-N','CC(C)C(NC(=O)CNC(=O)OC(C)(C)C)C(=O)NCC(=O)OCc1ccccc1','1'),
	(227295,2,0,NULL,'Consistent with Molecular Formula','C15H23Cl3O4',373.7033,NULL,'9253A85F25E4DFF1-FICuS-01-6F','9253A85F25E4DFF1-FICTS-01-4E','9253A85F25E4DFF1-uuuuu-01-1E','InChI=1S/C15H23Cl3O4/c1-4-9-20-13(3)21-10-7-5-6-8-12(2)22-14(19)11-15(16,17)18/h12-13H,4,7-11H2,1-3H3','InChIKey=FRMWUTYHVZATCK-UHFFFAOYSA-N','CCCOC(C)OCCC#CCC(C)OC(=O)CC(Cl)(Cl)Cl','1'),
	(227296,2,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'A27EBFF62812B2D8-FICuS-01-77','A27EBFF62812B2D8-FICTS-01-56','A27EBFF62812B2D8-uuuuu-01-26','InChI=1S/C12H18O4/c1-10(6-2-3-7-11(13)14)16-12-8-4-5-9-15-12/h10,12H,2,4-6,8-9H2,1H3,(H,13,14)','InChIKey=FPHLQDZWQSLPMK-UHFFFAOYSA-N','CC(CCC#CC(=O)O)OC1CCCCO1','1'),
	(227297,2,0,NULL,'Consistent with Molecular Formula','C17H23N3O6',365.3852,NULL,'9592DD430F958DFA-FICuS-01-76','9592DD430F958DFA-FICTS-01-55','9592DD430F958DFA-uuuuu-01-25','InChI=1S/C17H23N3O6/c1-2-26-15(23)10-19-17(25)13(8-11-6-4-3-5-7-11)20-16(24)12(18)9-14(21)22/h3-7,12-13H,2,8-10,18H2,1H3,(H,19,25)(H,20,24)(H,21,22)','InChIKey=LIHWOYDKVVINNO-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)C(N)CC(=O)O','1'),
	(227298,2,0,NULL,'Consistent with Molecular Formula','C23H33NO7',435.5162,NULL,'C82267817541A5FE-FICuS-01-4E','C82267817541A5FE-FICTS-01-2D','C82267817541A5FE-uuuuu-01-FD','InChI=1S/C23H33NO7/c1-22(2,3)30-18(25)14-17(24-21(28)31-23(4,5)6)19(26)16(20(27)29-7)13-15-11-9-8-10-12-15/h8-12,16-17H,13-14H2,1-7H3,(H,24,28)','InChIKey=DNWYPCITVVOAAQ-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)C(=O)C(CC(=O)OC(C)(C)C)NC(=O)OC(C)(C)C','1'),
	(227299,1,0,NULL,'Consistent with Molecular Formula','C20H30N2O6',394.4668,NULL,'29D0CFCFB83D8698-FICuS-01-88','29D0CFCFB83D8698-FICTS-01-67','29D0CFCFB83D8698-uuuuu-01-37','InChI=1S/C20H30N2O6/c1-19(2,3)27-16(23)12-15(22-18(25)28-20(4,5)6)21-17(24)26-13-14-10-8-7-9-11-14/h7-11,15H,12-13H2,1-6H3,(H,21,24)(H,22,25)','InChIKey=UHEHLVHHWLYYTK-UHFFFAOYSA-N','CC(C)(C)OC(=O)CC(NC(=O)OCc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(227300,2,0,NULL,'Consistent with Molecular Formula','C25H29N3O8',499.5194,NULL,'F7EECBE2318B8F55-FICuS-01-90','F7EECBE2318B8F55-FICTS-01-6F','F7EECBE2318B8F55-uuuuu-01-3F','InChI=1S/C25H29N3O8/c1-17(23(31)26-14-22(30)34-2)27-24(32)20(13-21(29)35-15-18-9-5-3-6-10-18)28-25(33)36-16-19-11-7-4-8-12-19/h3-12,17,20H,13-16H2,1-2H3,(H,26,31)(H,27,32)(H,28,33)','InChIKey=XJMLMXPCLBDFIQ-UHFFFAOYSA-N','COC(=O)CNC(=O)C(C)NC(=O)C(CC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(227301,2,0,NULL,'Consistent with Molecular Formula','C29H30N2O7',518.5652,NULL,'2254E596B1B6D152-FICuS-01-44','2254E596B1B6D152-FICTS-01-23','2254E596B1B6D152-uuuuu-01-F3','InChI=1S/C29H30N2O7/c1-36-28(34)25(17-21-11-5-2-6-12-21)31-26(32)24(27(33)37-19-22-13-7-3-8-14-22)18-30-29(35)38-20-23-15-9-4-10-16-23/h2-16,24-25H,17-20H2,1H3,(H,30,35)(H,31,32)','InChIKey=XAFZYZVDMDRGIM-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(CNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(227302,0,0,NULL,'Consistent with Molecular Formula','C26H25NO6',447.4866,NULL,'407B51A044179DA4-FICuS-01-3D','407B51A044179DA4-FICTS-01-1C','407B51A044179DA4-uuuuu-01-EC','InChI=1S/C26H25NO6/c28-24(31-17-20-10-4-1-5-11-20)23(25(29)32-18-21-12-6-2-7-13-21)16-27-26(30)33-19-22-14-8-3-9-15-22/h1-15,23H,16-19H2,(H,27,30)','InChIKey=JPVIUUYQWFQLRB-UHFFFAOYSA-N','O=C(NCC(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(227303,0,0,NULL,'Consistent with Molecular Formula','C35H26N2O8',602.599,NULL,'F887CDC8BE999D5D-FICuS-01-A5','F887CDC8BE999D5D-FICTS-01-84','F887CDC8BE999D5D-uuuuu-01-54','InChI=1S/C35H26N2O8/c38-29-25-15-7-8-16-26(25)30(39)36(29)21-35(33(42)44-19-23-11-3-1-4-12-23,34(43)45-20-24-13-5-2-6-14-24)22-37-31(40)27-17-9-10-18-28(27)32(37)41/h1-18H,19-22H2','InChIKey=UCYDATXYVZPWOZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(CN1C(=O)c2ccccc2C1=O)(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1',NULL),
	(227304,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'C507A4D109CBD1B2-FICuS-01-67','C507A4D109CBD1B2-FICTS-01-46','C507A4D109CBD1B2-uuuuu-01-16','InChI=1S/C15H22N2O4/c1-15(2,3)21-14(19)17-10-9-16-13(18)20-11-12-7-5-4-6-8-12/h4-8H,9-11H2,1-3H3,(H,16,18)(H,17,19)','InChIKey=KSRSLPBOKBJBBE-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCNC(=O)OCc1ccccc1',NULL),
	(227305,2,0,NULL,'Consistent with Molecular Formula','C29H30N2O7',518.5652,NULL,'259B2C988EA60D7C-FICuS-01-71','259B2C988EA60D7C-FICTS-01-50','259B2C988EA60D7C-uuuuu-01-20','InChI=1S/C29H30N2O7/c1-36-27(33)24(17-21-11-5-2-6-12-21)26(32)31-25(28(34)37-19-22-13-7-3-8-14-22)18-30-29(35)38-20-23-15-9-4-10-16-23/h2-16,24-25H,17-20H2,1H3,(H,30,35)(H,31,32)','InChIKey=RXSAOJNBTFTUAJ-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)C(=O)NC(CNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(227306,1,0,NULL,'Consistent with Molecular Formula','C15H15NO6',305.2866,NULL,'70FF63F8CB12AB8B-FICuS-01-86','70FF63F8CB12AB8B-FICTS-01-65','70FF63F8CB12AB8B-uuuuu-01-35','InChI=1S/C15H15NO6/c1-21-14(19)11-6-4-10(5-7-11)9-22-15(20)16-8-2-3-12(16)13(17)18/h2,4-8,12H,3,9H2,1H3,(H,17,18)','InChIKey=ZQPHGQICLWNNSD-UHFFFAOYSA-N','COC(=O)c1ccc(COC(=O)N2C=CCC2C(=O)O)cc1','1'),
	(227307,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O5',368.3884,NULL,'2127D116F1C6E95D-FICuS-01-56','2127D116F1C6E95D-FICTS-01-35','2127D116F1C6E95D-uuuuu-01-05','InChI=1S/C20H20N2O5/c23-18-12-11-17(21-19(24)26-13-15-7-3-1-4-8-15)22(18)20(25)27-14-16-9-5-2-6-10-16/h1-10,17H,11-14H2,(H,21,24)','InChIKey=HEZYDORZZQHDTJ-UHFFFAOYSA-N','O=C(NC1CCC(=O)N1C(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(227308,2,0,NULL,'Consistent with Molecular Formula','C18H25N3O6',379.412,NULL,'24D9DFFAFC31B6A5-FICuS-01-96','24D9DFFAFC31B6A5-FICTS-01-75','24D9DFFAFC31B6A5-uuuuu-01-45','InChI=1S/C18H25N3O6/c1-11(2)15(17(25)20-12(3)16(24)19-9-14(22)23)21-18(26)27-10-13-7-5-4-6-8-13/h4-8,11-12,15H,9-10H2,1-3H3,(H,19,24)(H,20,25)(H,21,26)(H,22,23)','InChIKey=KQRARTKRXBMYFN-UHFFFAOYSA-N','CC(NC(=O)C(NC(=O)OCc1ccccc1)C(C)C)C(=O)NCC(=O)O','1'),
	(227309,2,0,NULL,'Consistent with Molecular Formula','C20H29N3O6',407.4656,NULL,'C57800087D391B45-FICuS-01-39','C57800087D391B45-FICTS-01-18','C57800087D391B45-uuuuu-01-E8','InChI=1S/C20H29N3O6/c1-5-28-16(24)11-21-18(25)14(4)22-19(26)17(13(2)3)23-20(27)29-12-15-9-7-6-8-10-15/h6-10,13-14,17H,5,11-12H2,1-4H3,(H,21,25)(H,22,26)(H,23,27)','InChIKey=GRFBEPMRBAWPHP-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(C)NC(=O)C(NC(=O)OCc1ccccc1)C(C)C','1'),
	(227310,2,0,NULL,'Consistent with Molecular Formula','C22H28N4O8',476.4852,NULL,'EC09F8319F4A20FE-FICuS-01-7B','7F603DBA834B6DC5-FICTS-01-56','EC09F8319F4A20FE-uuuuu-01-2A','InChI=1S/C22H28N4O8/c1-13(2)19(25-22(32)33-12-15-7-5-4-6-8-15)21(31)24-14(3)20(30)23-11-18(29)34-26-16(27)9-10-17(26)28/h4-8,13-14,19H,9-12H2,1-3H3,(H,23,30)(H,24,31)(H,25,32)','InChIKey=XGHIWFGXKLGWKC-UHFFFAOYSA-N','CC(NC(=O)C(NC(=O)OCc1ccccc1)C(C)C)C(=O)NCC(=O)ON1C(=O)CCC1=O','1'),
	(227311,2,0,NULL,'Consistent with Molecular Formula','C19H30N4O8',442.468,NULL,'1711CDBCBC082391-FICuS-01-59','F0F52B87D5B9853D-FICTS-01-52','1711CDBCBC082391-uuuuu-01-08','InChI=1S/C19H30N4O8/c1-10(2)15(22-18(29)30-19(4,5)6)17(28)21-11(3)16(27)20-9-14(26)31-23-12(24)7-8-13(23)25/h10-11,15H,7-9H2,1-6H3,(H,20,27)(H,21,28)(H,22,29)','InChIKey=ARDMBADUZSGEQZ-UHFFFAOYSA-N','CC(NC(=O)C(NC(=O)OC(C)(C)C)C(C)C)C(=O)NCC(=O)ON1C(=O)CCC1=O','1'),
	(227312,2,0,NULL,'Consistent with Molecular Formula','C15H27N3O6',345.3948,NULL,'02D09ECF74DC94A3-FICuS-01-77','02D09ECF74DC94A3-FICTS-01-56','02D09ECF74DC94A3-uuuuu-01-26','InChI=1S/C15H27N3O6/c1-8(2)11(18-14(23)24-15(4,5)6)13(22)17-9(3)12(21)16-7-10(19)20/h8-9,11H,7H2,1-6H3,(H,16,21)(H,17,22)(H,18,23)(H,19,20)','InChIKey=DEDJFQPRIGXGEH-UHFFFAOYSA-N','CC(NC(=O)C(NC(=O)OC(C)(C)C)C(C)C)C(=O)NCC(=O)O','1'),
	(227313,2,0,NULL,'Consistent with Molecular Formula','C15H25N3O6',343.379,NULL,'A421CE2AAD773744-FICuS-01-5F','A421CE2AAD773744-FICTS-01-3E','A421CE2AAD773744-uuuuu-01-0E','InChI=1S/C15H25N3O6/c1-9(13(21)22)17-12(20)10-6-5-7-18(10)11(19)8-16-14(23)24-15(2,3)4/h9-10H,5-8H2,1-4H3,(H,16,23)(H,17,20)(H,21,22)','InChIKey=FEKYGMFLLGGTIT-UHFFFAOYSA-N','CC(NC(=O)C1CCCN1C(=O)CNC(=O)OC(C)(C)C)C(=O)O','1'),
	(227314,4,0,NULL,'Consistent with Molecular Formula','C26H45N5O7',539.6708,NULL,'D5B4F00ABF61CA01-FICuS-01-71','D5B4F00ABF61CA01-FICTS-01-50','D5B4F00ABF61CA01-uuuuu-01-20','InChI=1S/C26H45N5O7/c1-10-25(8,29-20(33)17(4)28-23(36)37-24(5,6)7)21(34)27-16(3)19(32)30-26(9,11-2)22(35)38-31-18-14-12-13-15-18/h16-17H,10-15H2,1-9H3,(H,27,34)(H,28,36)(H,29,33)(H,30,32)','InChIKey=GOUKPABDJFZSMG-UHFFFAOYSA-N','CCC(C)(NC(=O)C(C)NC(=O)OC(C)(C)C)C(=O)NC(C)C(=O)NC(C)(CC)C(=O)ON=C1CCCC1','1'),
	(227315,4,0,NULL,'Consistent with Molecular Formula','C21H36N2O9',460.5234,'Boc-(Ala-Hmb)2-OH','79011CCB0E25DD2B-FICuS-01-69','79011CCB0E25DD2B-FICTS-01-48','79011CCB0E25DD2B-uuuuu-01-18','InChI=1S/C21H36N2O9/c1-10(2)14(30-19(28)13(6)23-20(29)32-21(7,8)9)16(24)22-12(5)18(27)31-15(11(3)4)17(25)26/h10-15H,1-9H3,(H,22,24)(H,23,29)(H,25,26)','InChIKey=IPICFSFUAKDZEI-UHFFFAOYSA-N','CC(NC(=O)C(OC(=O)C(C)NC(=O)OC(C)(C)C)C(C)C)C(=O)OC(C(=O)O)C(C)C','1'),
	(227316,1,0,NULL,'Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'A30644B6ACD61F14-FICuS-01-5B','A30644B6ACD61F14-FICTS-01-3A','A30644B6ACD61F14-uuuuu-01-0A','InChI=1S/C10H8O4/c11-9(12)7-5-6-3-1-2-4-8(6)14-10(7)13/h1-4,7H,5H2,(H,11,12)','InChIKey=MBUFGQWXDBCBSX-UHFFFAOYSA-N','O=C(O)C1Cc2ccccc2OC1=O','1'),
	(227317,2,0,NULL,'Consistent with Molecular Formula','C28H26N2O7',502.5226,'benzyl 3-(benzyloxycarbonylamino)-4-oxo-4-(2-oxochroman-3-ylamino)butanoate','E771C252E9E2E44E-FICuS-01-6E','E771C252E9E2E44E-FICTS-01-4D','06E51BE1A90C0B9D-uuuuu-01-1B','InChI=1S/C28H26N2O7/c31-25(35-17-19-9-3-1-4-10-19)16-22(30-28(34)36-18-20-11-5-2-6-12-20)26(32)29-23-15-21-13-7-8-14-24(21)37-27(23)33/h1-14,22-23H,15-18H2,(H,29,32)(H,30,34)/t22-,23?/m0/s1','InChIKey=NTZYPYYMADBLGL-NQCNTLBGSA-N','O=C(CC(NC(=O)OCc1ccccc1)C(=O)NC1Cc2ccccc2OC1=O)OCc1ccccc1','1'),
	(227318,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O5',306.3176,'tert-butyl 2-(2-oxochroman-3-carbonyl)hydrazinecarboxylate','BEC095982B540FF8-FICuS-01-71','BEC095982B540FF8-FICTS-01-50','BEC095982B540FF8-uuuuu-01-20','InChI=1S/C15H18N2O5/c1-15(2,3)22-14(20)17-16-12(18)10-8-9-6-4-5-7-11(9)21-13(10)19/h4-7,10H,8H2,1-3H3,(H,16,18)(H,17,20)','InChIKey=LYDZBGHQFWXWID-UHFFFAOYSA-N','CC(C)(C)OC(=O)NNC(=O)C1Cc2ccccc2OC1=O','1'),
	(227319,2,0,NULL,'Consistent with Molecular Formula','C15H13F3N2O6',374.2727,NULL,'E745AC1916D93E79-FICuS-01-66','E745AC1916D93E79-FICTS-01-45','E745AC1916D93E79-uuuuu-01-15','InChI=1S/C15H13F3N2O6/c16-15(17,18)14(25)20-8(6-11(21)22)12(23)19-9-5-7-3-1-2-4-10(7)26-13(9)24/h1-4,8-9H,5-6H2,(H,19,23)(H,20,25)(H,21,22)','InChIKey=SCGLMVDHEVZHRE-UHFFFAOYSA-N','O=C(O)CC(NC(=O)C(F)(F)F)C(=O)NC1Cc2ccccc2OC1=O','1'),
	(227320,2,0,NULL,'Consistent with Molecular Formula','C28H26N2O6',486.5232,NULL,'FB696524A89D6741-FICuS-01-57','FB696524A89D6741-FICTS-01-36','FB696524A89D6741-uuuuu-01-06','InChI=1S/C28H26N2O6/c31-25(35-17-19-9-3-1-4-10-19)16-24(30-28(34)36-18-20-11-5-2-6-12-20)27(33)29-23-15-21-13-7-8-14-22(21)26(23)32/h1-14,23-24H,15-18H2,(H,29,33)(H,30,34)','InChIKey=PAERWINHNYSKGS-UHFFFAOYSA-N','O=C(CC(NC(=O)OCc1ccccc1)C(=O)NC1Cc2ccccc2C1=O)OCc1ccccc1','1'),
	(227321,2,0,NULL,'Consistent with Molecular Formula','C27H28N2O5',460.5286,NULL,'6AE57D90C9E0315A-FICuS-01-67','6AE57D90C9E0315A-FICTS-01-46','6AE57D90C9E0315A-uuuuu-01-16','InChI=1S/C27H28N2O5/c1-20(23-15-9-4-10-16-23)28-26(31)24(17-25(30)33-18-21-11-5-2-6-12-21)29-27(32)34-19-22-13-7-3-8-14-22/h2-16,20,24H,17-19H2,1H3,(H,28,31)(H,29,32)','InChIKey=FXMSGXQDOWUWBG-UHFFFAOYSA-N','CC(NC(=O)C(CC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)c1ccccc1','1'),
	(227322,1,0,NULL,'Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'5092B981CB445C51-FICuS-01-46','5092B981CB445C51-FICTS-01-25','5092B981CB445C51-uuuuu-01-F5','InChI=1S/C11H11NO2/c1-7(13)12-10-6-8-4-2-3-5-9(8)11(10)14/h2-5,10H,6H2,1H3,(H,12,13)','InChIKey=BEJSVSMVFQDPJS-UHFFFAOYSA-N','CC(=O)NC1Cc2ccccc2C1=O','1'),
	(227323,1,0,NULL,'Consistent with Molecular Formula','C9H10ClNO2',199.6365,'3-aminochroman-2-one, hydrochloride','1197DF85A460B273-FICuS-01-49','1197DF85A460B273-FICTS-01-28','116B78609BED6B3D-uuuuu-01-18','InChI=1S/C9H9NO2.ClH/c10-7-5-6-3-1-2-4-8(6)12-9(7)11;/h1-4,7H,5,10H2;1H','InChIKey=VRQWZBPIHNKMJN-UHFFFAOYSA-N','Cl.NC1Cc2ccccc2OC1=O','1'),
	(227324,1,0,NULL,'Consistent with Molecular Formula','C20H25NO3',327.4224,'Carbamic acid, [(2-phenyl-1-(phenylmethoxy)ethyl]-, 1,1-dimethylethyl ester','DDBCDA28E9CF9C4A-FICuS-01-BB','DDBCDA28E9CF9C4A-FICTS-01-9A','DDBCDA28E9CF9C4A-uuuuu-01-6A','InChI=1S/C20H25NO3/c1-20(2,3)24-19(22)21-18(14-16-10-6-4-7-11-16)23-15-17-12-8-5-9-13-17/h4-13,18H,14-15H2,1-3H3,(H,21,22)','InChIKey=KXFJNORVYOZHLI-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccccc1)OCc1ccccc1','1'),
	(227325,1,0,NULL,'Consistent with Molecular Formula','C22H27N3O5',413.4724,NULL,'C02990352BC07306-FICuS-01-2D','C02990352BC07306-FICTS-01-0C','C02990352BC07306-uuuuu-01-DC','InChI=1S/C22H27N3O5/c1-22(2,3)30-21(28)24-18(14-16-10-6-4-7-11-16)23-19(26)25-20(27)29-15-17-12-8-5-9-13-17/h4-13,18H,14-15H2,1-3H3,(H,24,28)(H2,23,25,26,27)','InChIKey=BMVCOWYLCFKYLO-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccccc1)NC(=O)NC(=O)OCc1ccccc1','1'),
	(227326,2,0,NULL,'Consistent with Molecular Formula','C14H17NO6',295.2914,NULL,'40BDC3D3713E340B-FICuS-01-57','40BDC3D3713E340B-FICTS-01-36','40BDC3D3713E340B-uuuuu-01-06','InChI=1S/C14H17NO6/c1-20-14(19)11(7-9-5-3-2-4-6-9)21-13(18)10(15)8-12(16)17/h2-6,10-11H,7-8,15H2,1H3,(H,16,17)','InChIKey=ATWMBLLZZHMUQX-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)OC(=O)C(N)CC(=O)O','1'),
	(227327,0,0,NULL,'Consistent with Molecular Formula','C15H24N2O9',376.3626,NULL,'78BA108CD55EB550-FICuS-01-64','78BA108CD55EB550-FICTS-01-43','78BA108CD55EB550-uuuuu-01-13','InChI=1S/C15H24N2O9/c1-5-23-11(18)9(12(19)24-6-2)16-15(22)17-10(13(20)25-7-3)14(21)26-8-4/h9-10H,5-8H2,1-4H3,(H2,16,17,22)','InChIKey=JQQZRMIATFDHKP-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)NC(C(=O)OCC)C(=O)OCC)C(=O)OCC',NULL),
	(227328,2,0,NULL,'Consistent with Molecular Formula','C29H30N2O7',518.5652,NULL,'2254E596B1B6D152-FICuS-01-44','2254E596B1B6D152-FICTS-01-23','2254E596B1B6D152-uuuuu-01-F3','InChI=1S/C29H30N2O7/c1-36-28(34)25(17-21-11-5-2-6-12-21)31-26(32)24(27(33)37-19-22-13-7-3-8-14-22)18-30-29(35)38-20-23-15-9-4-10-16-23/h2-16,24-25H,17-20H2,1H3,(H,30,35)(H,31,32)','InChIKey=XAFZYZVDMDRGIM-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(CNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(227329,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O5',308.3334,NULL,'7D86902E7009F971-FICuS-01-47','7D86902E7009F971-FICTS-01-26','7D86902E7009F971-uuuuu-01-F6','InChI=1S/C15H20N2O5/c1-10(18)21-12(11-8-6-5-7-9-11)13(19)16-17-14(20)22-15(2,3)4/h5-9,12H,1-4H3,(H,16,19)(H,17,20)','InChIKey=FWWVLPFGNQETOW-UHFFFAOYSA-N','CC(=O)OC(C(=O)NNC(=O)OC(C)(C)C)c1ccccc1','1'),
	(227330,2,0,NULL,'Consistent with Molecular Formula','C15H15F3N2O7',392.2879,NULL,'2824F9D53CB93687-FICuS-01-58','2824F9D53CB93687-FICTS-01-37','2824F9D53CB93687-uuuuu-01-07','InChI=1S/C15H15F3N2O7/c16-15(17,18)14(27)20-9(6-11(22)23)12(24)19-10(13(25)26)5-7-1-3-8(21)4-2-7/h1-4,9-10,21H,5-6H2,(H,19,24)(H,20,27)(H,22,23)(H,25,26)','InChIKey=XCSNMNASSJFQBX-UHFFFAOYSA-N','O=C(O)CC(NC(=O)C(F)(F)F)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(227331,1,0,NULL,'Consistent with Molecular Formula','C9H13ClN2O2',216.6669,NULL,'7B7826A88A7D708C-FICuS-01-66','7B7826A88A7D708C-FICTS-01-45','7B84814DB5F0A9C2-uuuuu-01-18','InChI=1S/C9H12N2O2.ClH/c1-13-8(9(12)11-10)7-5-3-2-4-6-7;/h2-6,8H,10H2,1H3,(H,11,12);1H','InChIKey=PPWHUFSHWPGZJV-UHFFFAOYSA-N','COC(C(=O)NN)c1ccccc1.Cl','1'),
	(227332,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'4A88E03D173EAA0F-FICuS-01-70','4A88E03D173EAA0F-FICTS-01-4F','4A88E03D173EAA0F-uuuuu-01-1F','InChI=1S/C14H20N2O4/c1-10(19-11-8-6-5-7-9-11)12(17)15-16-13(18)20-14(2,3)4/h5-10H,1-4H3,(H,15,17)(H,16,18)','InChIKey=MJDRBLGJAUHSNZ-UHFFFAOYSA-N','CC(Oc1ccccc1)C(=O)NNC(=O)OC(C)(C)C','1'),
	(227333,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'4A2838E9A1E46C7E-FICuS-01-6F','4A2838E9A1E46C7E-FICTS-01-4E','4A2838E9A1E46C7E-uuuuu-01-1E','InChI=1S/C11H14N2O3/c1-8(14)12-10(13-11(15)16)7-9-5-3-2-4-6-9/h2-6,10,13H,7H2,1H3,(H,12,14)(H,15,16)','InChIKey=UKMRWGKDVBSECZ-UHFFFAOYSA-N','CC(=O)NC(Cc1ccccc1)NC(=O)O','1'),
	(227334,1,0,NULL,'Consistent with Molecular Formula','C9H12N2O2',180.206,NULL,'4A532299E7C52321-FICuS-01-36','4A532299E7C52321-FICTS-01-15','4A532299E7C52321-uuuuu-01-E5','InChI=1S/C9H12N2O2/c1-7(9(12)11-10)13-8-5-3-2-4-6-8/h2-7H,10H2,1H3,(H,11,12)','InChIKey=GSFLSJRVNIXWKZ-UHFFFAOYSA-N','CC(Oc1ccccc1)C(=O)NN','1'),
	(227335,0,1,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'7725A46C3FA7BA6C-FICuS-01-77','C1741F0ACCE817D0-FICTS-01-4C','7725A46C3FA7BA6C-uuuuu-01-26','InChI=1S/C18H17NO4/c20-17(22-13-15-7-3-1-4-8-15)11-12-19-18(21)23-14-16-9-5-2-6-10-16/h1-12H,13-14H2,(H,19,21)/b12-11+','InChIKey=HDUHFEQMNKWXKK-VAWYXSNFSA-N','O=C(/C=C/NC(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(227336,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'6D421CBCDAF7F372-FICuS-01-84','6D421CBCDAF7F372-FICTS-01-63','6D421CBCDAF7F372-uuuuu-01-33','InChI=1S/C12H16N2O3/c1-9(15)13-11(14-12(16)17-2)8-10-6-4-3-5-7-10/h3-7,11H,8H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=FGCIOYAJNGEVDF-UHFFFAOYSA-N','COC(=O)NC(Cc1ccccc1)NC(C)=O','1'),
	(227337,1,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'82DCFB4BC77A9194-FICuS-01-7F','82DCFB4BC77A9194-FICTS-01-5E','82DCFB4BC77A9194-uuuuu-01-2E','InChI=1S/C11H15NO2/c1-9(13)12-11(14-2)8-10-6-4-3-5-7-10/h3-7,11H,8H2,1-2H3,(H,12,13)','InChIKey=DVKUUBLJWTXPQP-UHFFFAOYSA-N','COC(Cc1ccccc1)NC(C)=O','1'),
	(227338,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'88CB75BCB5430868-FICuS-01-61','88CB75BCB5430868-FICTS-01-40','88CB75BCB5430868-uuuuu-01-10','InChI=1S/C16H17N3O4/c1-17(12-4-6-14(7-5-12)19(21)22)16(20)18(2)13-8-10-15(23-3)11-9-13/h4-11H,1-3H3','InChIKey=GNMFFSPPCBGGDJ-UHFFFAOYSA-N','COc1ccc(N(C)C(=O)N(C)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(227339,10,0,NULL,'Consistent with Molecular Formula','C42H66ClN5O11',852.4633,NULL,'F5448CE4307359E2-FICuS-01-50','F5448CE4307359E2-FICTS-01-2F','1797DF306C171A90-uuuuu-01-F7','InChI=1S/C42H65N5O11.ClH/c1-11-24(6)35-32(48)21-33(49)58-37(23(4)5)36(50)25(7)38(51)44-29(19-22(2)3)40(53)47-18-12-13-30(47)41(54)46(9)31(20-27-14-16-28(56-10)17-15-27)42(55)57-26(8)34(43)39(52)45-35;/h14-17,22-26,29-32,34-35,37,48H,11-13,18-21,43H2,1-10H','InChIKey=XSFBBAUCKZLPJO-FIXNCQTHSA-N','CCC(C)C1NC(=O)C(N)C(C)OC(=O)C(Cc2ccc(OC)cc2)N(C)C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C)C(=O)C(C(C)C)OC(=O)CC1O.Cl','1'),
	(227340,1,0,NULL,'Consistent with Molecular Formula','C11H16O4',212.245,NULL,'F8B2A879759E95C4-FICuS-01-71','F8B2A879759E95C4-FICTS-01-50','F8B2A879759E95C4-uuuuu-01-20','InChI=1S/C11H16O4/c1-2-3-5-15-11(13)10(12)7-9-4-6-14-8-9/h4,6,8,10,12H,2-3,5,7H2,1H3','InChIKey=BFHRADDHIGTZHI-UHFFFAOYSA-N','CCCCOC(=O)C(O)Cc1ccoc1','1'),
	(227341,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'4C748193FD1430E0-FICuS-01-45','4C748193FD1430E0-FICTS-01-24','4C748193FD1430E0-uuuuu-01-F4','InChI=1S/C20H22N2O3/c1-2-25-20(24)16-12-15-10-6-7-11-17(23)18(15)22-19(16)21-13-14-8-4-3-5-9-14/h3-5,8-9,12H,2,6-7,10-11,13H2,1H3,(H,21,22)','InChIKey=ASVFOKMQKOIGFD-UHFFFAOYSA-N','CCOC(=O)c1cc2c(nc1NCc1ccccc1)C(=O)CCCC2',NULL),
	(227342,0,1,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'CE180102CC3CE65B-FICuS-01-69','CE180102CC3CE65B-FICTS-01-48','AA4F703ECFB674BA-uuuuu-01-40','InChI=1S/C20H22N2O2/c1-2-24-20(23)17-13-16-11-7-6-10-15(18(16)22-19(17)21)12-14-8-4-3-5-9-14/h3-5,8-9,12-13H,2,6-7,10-11H2,1H3,(H2,21,22)/b15-12+','InChIKey=CDUJUGGTWVCBEW-NTCAYCPXSA-N','CCOC(=O)c1cc2c(nc1N)/C(=C/c1ccccc1)CCCC2','1'),
	(227343,0,2,NULL,'Consistent with Molecular Formula','C30H29NO2',435.5646,NULL,'C55E4ABAA55B4AF0-FICuS-01-89','C55E4ABAA55B4AF0-FICTS-01-68','B7646C4E47F309D3-uuuuu-01-0F','InChI=1S/C30H29NO2/c1-2-33-30(32)27-25-17-9-15-23(19-21-11-5-3-6-12-21)28(25)31-29-24(16-10-18-26(27)29)20-22-13-7-4-8-14-22/h3-8,11-14,19-20H,2,9-10,15-18H2,1H3/b23-19+,24-20+','InChIKey=ZQSYTZIQFXPZOV-BLVCXSLXSA-N','CCOC(=O)c1c2c(nc3c1CCC/C3=C\\c1ccccc1)/C(=C/c1ccccc1)CCC2','1'),
	(227344,0,1,NULL,'Consistent with Molecular Formula','C29H32N2O4',472.5828,NULL,'EC9085B91E0335D8-FICuS-01-5D','EC9085B91E0335D8-FICTS-01-3C','066BA1526C3AEEC6-uuuuu-01-1D','InChI=1S/C29H32N2O4/c1-4-35-29(32)24-18-23-13-9-8-12-22(16-20-10-6-5-7-11-20)27(23)31-28(24)30-19-21-14-15-25(33-2)26(17-21)34-3/h5-7,10-11,14-18H,4,8-9,12-13,19H2,1-3H3,(H,30,31)/b22-16+','InChIKey=VZOYMHUQUCBTHW-CJLVFECKSA-N','CCOC(=O)c1cc2c(nc1NCc1ccc(OC)c(OC)c1)/C(=C/c1ccccc1)CCCC2','1'),
	(227345,0,0,NULL,'Consistent with Molecular Formula','C15H11N3',233.272,NULL,'5700BDDF1F0515F6-FICuS-01-61','5700BDDF1F0515F6-FICTS-01-40','5700BDDF1F0515F6-uuuuu-01-10','InChI=1S/C15H11N3/c1-3-10-5-6-11-9-12-4-2-8-17-15(12)18-14(11)13(10)16-7-1/h1-4,7-9H,5-6H2','InChIKey=XZJYPHSZMVQLOX-UHFFFAOYSA-N','c1cnc2c(c1)CCc1cc3cccnc3nc1-2',NULL),
	(227346,0,0,NULL,'Consistent with Molecular Formula','C16H21NO2',259.3474,NULL,'0115910B7FAB30E1-FICuS-01-43','0115910B7FAB30E1-FICTS-01-22','0115910B7FAB30E1-uuuuu-01-F2','InChI=1S/C16H21NO2/c1-2-19-16(18)15-11-7-3-5-9-13(11)17-14-10-6-4-8-12(14)15/h2-10H2,1H3','InChIKey=LKTPMDXXIDCWRF-UHFFFAOYSA-N','CCOC(=O)c1c2c(nc3c1CCCC3)CCCC2',NULL),
	(227347,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'7A315352B09E33E1-FICuS-01-3E','7A315352B09E33E1-FICTS-01-1D','7A315352B09E33E1-uuuuu-01-ED','InChI=1S/C13H16N2O3/c1-2-18-13(17)9-7-8-5-3-4-6-10(16)11(8)15-12(9)14/h7H,2-6H2,1H3,(H2,14,15)','InChIKey=XORIVEZWMISGGV-UHFFFAOYSA-N','CCOC(=O)c1cc2c(nc1N)C(=O)CCCC2',NULL),
	(227348,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'65DEA69ABF969D45-FICuS-01-89','65DEA69ABF969D45-FICTS-01-68','65DEA69ABF969D45-uuuuu-01-38','InChI=1S/C12H14N2O3/c1-2-17-12(16)8-6-7-4-3-5-9(15)10(7)14-11(8)13/h6H,2-5H2,1H3,(H2,13,14)','InChIKey=VLRBGTIPWYEHTP-UHFFFAOYSA-N','CCOC(=O)c1cc2c(nc1N)C(=O)CCC2',NULL),
	(227349,4,0,NULL,'Consistent with Molecular Formula','C13H19IO6',398.194,NULL,'180A3D5204706CD6-FICuS-01-3D','180A3D5204706CD6-FICTS-01-1C','2A6C1DC43ED5083C-uuuuu-01-1D','InChI=1S/C13H19IO6/c14-9-4-13(18-1-2-19-13)12(3-8(16)7-15)5-10(9)20-11(17)6-12/h8-10,15-16H,1-7H2/t8?,9-,10?,12-/m0/s1','InChIKey=PBOWNWIIYAMDIG-WPAICRMJSA-N','O=C1CC2(CC(O)CO)CC(O1)C(I)CC21OCCO1','1'),
	(227350,3,0,NULL,'Consistent with Molecular Formula','C12H15IO5',366.152,NULL,'3D95219B7C5ABAA2-FICuS-01-70','3D95219B7C5ABAA2-FICTS-01-4F','3411A98808E41B40-uuuuu-01-E1','InChI=1S/C12H15IO5/c13-8-5-12(16-3-4-17-12)11(1-2-14)6-9(8)18-10(15)7-11/h2,8-9H,1,3-7H2/t8-,9?,11-/m0/s1','InChIKey=SQTGZVRXPZKCRG-QCZWPSDZSA-N','O=CCC12CC(=O)OC(C1)C(I)CC21OCCO1','1'),
	(227351,2,0,NULL,'Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'F1EB42F469888F3D-FICuS-01-79','F1EB42F469888F3D-FICTS-01-58','F9798B45C54D3C56-uuuuu-01-19','InChI=1S/C12H14O5/c13-4-3-11-7-9(17-10(14)8-11)1-2-12(11)15-5-6-16-12/h1-2,4,9H,3,5-8H2/t9?,11-/m0/s1','InChIKey=AFKOMRXSQSJKJL-UMJHXOGRSA-N','O=CCC12CC(=O)OC(C=CC13OCCO3)C2','1'),
	(227352,2,0,NULL,'Consistent with Molecular Formula','C13H16O4',236.267,NULL,'65838581712CD593-FICuS-01-35','65838581712CD593-FICTS-01-14','55728A5ECAE867A4-uuuuu-01-1F','InChI=1S/C13H16O4/c1-2-4-12-8-10(17-11(14)9-12)3-5-13(12)15-6-7-16-13/h2-3,5,10H,1,4,6-9H2/t10?,12-/m0/s1','InChIKey=VYLZBRUGWXFOBZ-KFJBMODSSA-N','C=CCC12CC(=O)OC(C=CC13OCCO3)C2','1'),
	(227353,3,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'86E69E8BA7348EEF-FICuS-01-8F','86E69E8BA7348EEF-FICTS-01-6E','D3E96760141CD795-uuuuu-01-00','InChI=1S/C14H18O4/c1-3-5-13-9-11(18-12(15)10(13)2)4-6-14(13)16-7-8-17-14/h3-4,6,10-11H,1,5,7-9H2,2H3/t10-,11?,13-/m0/s1','InChIKey=JNFQGFLNZDIVEC-BJEKPXQXSA-N','C=CCC12CC(C=CC13OCCO3)OC(=O)C2C','1'),
	(227354,4,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'A436CDBCC0424B8F-FICuS-01-7E','A436CDBCC0424B8F-FICTS-01-5D','C6DA5AA7910CCF07-uuuuu-01-2F','InChI=1S/C14H20O4/c1-3-5-13-9-11(18-12(15)10(13)2)4-6-14(13)16-7-8-17-14/h3-4,6,10-12,15H,1,5,7-9H2,2H3/t10-,11?,12?,13-/m0/s1','InChIKey=BAFRUKBHUMMBEZ-WTIISPKJSA-N','C=CCC12CC(C=CC13OCCO3)OC(O)C2C','1'),
	(227355,6,0,NULL,'Consistent with Molecular Formula','C24H36O7',436.5442,NULL,'024438A654679E44-FICuS-01-2F','024438A654679E44-FICTS-01-0E','5548CF996D1104FE-uuuuu-01-12','InChI=1S/C24H36O7/c1-9-10-23-13-19(27-5)20(28-6)14-24(23,30-8)31-21(15(23)2)16-11-17(25-3)22(29-7)18(12-16)26-4/h9,11-12,15,19-21H,1,10,13-14H2,2-8H3/t15-,19?,20?,21-,23-,24?/m1/s1','InChIKey=LLTRJDUMLGIMMN-KCGDJFHVSA-N','C=CCC12CC(OC)C(OC)CC1(OC)OC(c1cc(OC)c(OC)c(OC)c1)C2C','1'),
	(227356,5,0,NULL,'Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'A529B8EB1AAACCDC-FICuS-01-AA','A529B8EB1AAACCDC-FICTS-01-89','4D2CC769F81C3FF5-uuuuu-01-32','InChI=1S/C18H24O3/c1-3-16-15-6-4-11-10-12(19)5-7-13(11)14(15)8-9-18(16,2)17(20)21/h3,10,13-16H,1,4-9H2,2H3,(H,20,21)/t13-,14?,15+,16-,18-/m0/s1','InChIKey=UTDHPYHDSXLVFJ-GHPPCXFRSA-N','C=CC1C2CCC3=CC(=O)CCC3C2CCC1(C)C(=O)O','1'),
	(227357,1,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'96620ABD926A4ECF-FICuS-01-79','96620ABD926A4ECF-FICTS-01-58','96620ABD926A4ECF-uuuuu-01-28','InChI=1S/C13H18O4/c1-2-5-12(10-11(14)15)6-3-4-7-13(12)16-8-9-17-13/h2-4H,1,5-10H2,(H,14,15)','InChIKey=MBAALWXPTJPGDN-UHFFFAOYSA-N','C=CCC1(CC(=O)O)CC=CCC12OCCO2','1'),
	(227358,0,0,NULL,'Consistent with Molecular Formula','C12H12F2N2',222.237,NULL,'ABA014C499AF2834-FICuS-01-61','ABA014C499AF2834-FICTS-01-40','ABA014C499AF2834-uuuuu-01-10','InChI=1S/C12H12F2N2/c1-16-7-6-15-12(16)5-3-9-2-4-10(13)8-11(9)14/h2,4,6-8H,3,5H2,1H3','InChIKey=JIWLBGVUDGRYDV-UHFFFAOYSA-N','Cn1ccnc1CCc1ccc(F)cc1F',NULL),
	(227359,0,0,NULL,'Consistent with Molecular Formula','C16H21N3S',287.422,NULL,'AAE7A3ED559E54A7-FICuS-01-8B','C2641EA221BF133D-FICTS-01-34','AAE7A3ED559E54A7-uuuuu-01-3A','InChI=1S/C16H21N3S/c1-12(2)7-10-18-8-4-9-19-15-13(11-18)5-3-6-14(15)17-16(19)20/h3,5-7H,4,8-11H2,1-2H3,(H,17,20)','InChIKey=QKDLYBJFNSREHK-UHFFFAOYSA-N','CC(C)=CCN1CCCn2c(=S)[nH]c3cccc(c32)C1',NULL),
	(227360,1,0,NULL,'Consistent with Molecular Formula','C17H14ClNO5',347.7543,NULL,'EF62000224C9BAA7-FICuS-01-59','EF62000224C9BAA7-FICTS-01-38','EF62000224C9BAA7-uuuuu-01-08','InChI=1S/C17H14ClNO5/c1-22-15-5-3-10(9-16(15)23-2)17-13(19(20)21)8-11-7-12(18)4-6-14(11)24-17/h3-9,17H,1-2H3','InChIKey=JVADFMNGKNKTEX-UHFFFAOYSA-N','COc1ccc(C2Oc3ccc(Cl)cc3C=C2[N+](=O)[O-])cc1OC','1'),
	(227361,1,0,NULL,'Consistent with Molecular Formula','C15H9Cl2NO3',322.147,NULL,'D796DD10019D2B50-FICuS-01-51','D796DD10019D2B50-FICTS-01-30','D796DD10019D2B50-uuuuu-01-00','InChI=1S/C15H9Cl2NO3/c16-11-3-1-9(2-4-11)15-13(18(19)20)8-10-7-12(17)5-6-14(10)21-15/h1-8,15H','InChIKey=KNEPJGVCBNCPAY-UHFFFAOYSA-N','O=[N+]([O-])C1=Cc2cc(Cl)ccc2OC1c1ccc(Cl)cc1','1'),
	(227362,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'3D9CA608FA1B2A6D-FICuS-01-80','3D9CA608FA1B2A6D-FICTS-01-5F','3D9CA608FA1B2A6D-uuuuu-01-2F','InChI=1S/C16H16N2O4/c1-11-9-16(22-14(11)20,12-5-3-2-4-6-12)10-18-8-7-13(19)17-15(18)21/h2-6H,1,7-10H2,(H,17,19,21)','InChIKey=JITKJNUOLGTHNO-UHFFFAOYSA-N','C=C1CC(CN2CCC(=O)NC2=O)(c2ccccc2)OC1=O','1'),
	(227363,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O4',332.7427,NULL,'520B9FCF12DC9B66-FICuS-01-79','520B9FCF12DC9B66-FICTS-01-58','520B9FCF12DC9B66-uuuuu-01-28','InChI=1S/C16H13ClN2O4/c1-10-8-16(23-14(10)21,11-2-4-12(17)5-3-11)9-19-7-6-13(20)18-15(19)22/h2-7H,1,8-9H2,(H,18,20,22)','InChIKey=DHBWPEHCYQTOKO-UHFFFAOYSA-N','C=C1CC(Cn2ccc(=O)[nH]c2=O)(c2ccc(Cl)cc2)OC1=O','1'),
	(227364,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O5',328.3238,NULL,'6A223587C8271913-FICuS-01-2B','6A223587C8271913-FICTS-01-0A','6A223587C8271913-uuuuu-01-DA','InChI=1S/C17H16N2O5/c1-11-9-17(24-15(11)21,12-3-5-13(23-2)6-4-12)10-19-8-7-14(20)18-16(19)22/h3-8H,1,9-10H2,2H3,(H,18,20,22)','InChIKey=MOBVDQIZDTYGNW-UHFFFAOYSA-N','C=C1CC(Cn2ccc(=O)[nH]c2=O)(c2ccc(OC)cc2)OC1=O','1'),
	(227365,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O4',374.3952,NULL,'15244C03DF203AAD-FICuS-01-52','15244C03DF203AAD-FICTS-01-31','15244C03DF203AAD-uuuuu-01-01','InChI=1S/C22H18N2O4/c1-15-13-22(28-20(15)26,14-24-12-11-19(25)23-21(24)27)18-9-7-17(8-10-18)16-5-3-2-4-6-16/h2-12H,1,13-14H2,(H,23,25,27)','InChIKey=CHNLXVZWZIJDSA-UHFFFAOYSA-N','C=C1CC(Cn2ccc(=O)[nH]c2=O)(c2ccc(-c3ccccc3)cc2)OC1=O','1'),
	(227366,1,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O4',346.7695,'2,4(1H,3H)-Pyrimidinedione, 1-[[2-(4-chlorophenyl)- tetrahydro-4-methylene-5-oxo-2-furanyl]methyl]-5-methyl-','942425B356B62FFB-FICuS-01-59','942425B356B62FFB-FICTS-01-38','942425B356B62FFB-uuuuu-01-08','InChI=1S/C17H15ClN2O4/c1-10-7-17(24-15(10)22,12-3-5-13(18)6-4-12)9-20-8-11(2)14(21)19-16(20)23/h3-6,8H,1,7,9H2,2H3,(H,19,21,23)','InChIKey=KARAYLKTZYZMLC-UHFFFAOYSA-N','C=C1CC(Cn2cc(C)c(=O)[nH]c2=O)(c2ccc(Cl)cc2)OC1=O','1'),
	(227367,1,0,NULL,'Consistent with Molecular Formula','C23H20N2O4',388.422,NULL,'93D54FE2306D7679-FICuS-01-57','93D54FE2306D7679-FICTS-01-36','93D54FE2306D7679-uuuuu-01-06','InChI=1S/C23H20N2O4/c1-15-12-23(29-21(15)27,14-25-13-16(2)20(26)24-22(25)28)19-10-8-18(9-11-19)17-6-4-3-5-7-17/h3-11,13H,1,12,14H2,2H3,(H,24,26,28)','InChIKey=VJKKFWROBSMCSZ-UHFFFAOYSA-N','C=C1CC(Cn2cc(C)c(=O)[nH]c2=O)(c2ccc(-c3ccccc3)cc2)OC1=O','1'),
	(227368,1,0,NULL,'Consistent with Molecular Formula','C16H12Br2N2O4',456.0898,NULL,'1EB9DB55BFF27676-FICuS-01-82','1EB9DB55BFF27676-FICTS-01-61','1EB9DB55BFF27676-uuuuu-01-31','InChI=1S/C16H12Br2N2O4/c1-9-6-16(24-14(9)22,10-2-4-11(17)5-3-10)8-20-7-12(18)13(21)19-15(20)23/h2-5,7H,1,6,8H2,(H,19,21,23)','InChIKey=HBPZUXCPAVPCAW-UHFFFAOYSA-N','C=C1CC(Cn2cc(Br)c(=O)[nH]c2=O)(c2ccc(Br)cc2)OC1=O','1'),
	(227369,1,0,NULL,'Consistent with Molecular Formula','C22H17BrN2O4',453.2913,'2-(5-Bromouracil-1-yl)-4-methylene-5-oxo-2-(p-phenylphenyl)-2,3,4,5-tetrhydrofuran','8D2376B4BA345133-FICuS-01-41','8D2376B4BA345133-FICTS-01-20','8D2376B4BA345133-uuuuu-01-F0','InChI=1S/C22H17BrN2O4/c1-14-11-22(29-20(14)27,13-25-12-18(23)19(26)24-21(25)28)17-9-7-16(8-10-17)15-5-3-2-4-6-15/h2-10,12H,1,11,13H2,(H,24,26,28)','InChIKey=PIBKIDIBQULXPL-UHFFFAOYSA-N','C=C1CC(Cn2cc(Br)c(=O)[nH]c2=O)(c2ccc(-c3ccccc3)cc2)OC1=O','1'),
	(227370,1,0,NULL,'Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'9B76080089E39354-FICuS-01-35','9B76080089E39354-FICTS-01-14','9B76080089E39354-uuuuu-01-E4','InChI=1S/C16H14O5/c1-10-8-16(2,21-15(10)18)9-19-12-5-3-11-4-6-14(17)20-13(11)7-12/h3-7H,1,8-9H2,2H3','InChIKey=GLEMYYHYOHRBLT-UHFFFAOYSA-N','C=C1CC(C)(COc2ccc3ccc(=O)oc3c2)OC1=O','1'),
	(227371,1,0,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'54006D08B9975507-FICuS-01-2E','54006D08B9975507-FICTS-01-0D','54006D08B9975507-uuuuu-01-DD','InChI=1S/C17H16O5/c1-10-6-15(18)21-14-7-12(4-5-13(10)14)20-9-17(3)8-11(2)16(19)22-17/h4-7H,2,8-9H2,1,3H3','InChIKey=PSIRVXBTQZTNBX-UHFFFAOYSA-N','C=C1CC(C)(COc2ccc3c(C)cc(=O)oc3c2)OC1=O','1'),
	(227372,1,0,NULL,'Consistent with Molecular Formula','C17H15ClO5',334.7555,NULL,'807036377DC20AE8-FICuS-01-47','807036377DC20AE8-FICTS-01-26','807036377DC20AE8-uuuuu-01-F6','InChI=1S/C17H15ClO5/c1-9-7-17(3,23-15(9)19)8-21-11-4-5-12-10(2)14(18)16(20)22-13(12)6-11/h4-6H,1,7-8H2,2-3H3','InChIKey=DHEJXBLSCKRICZ-UHFFFAOYSA-N','C=C1CC(C)(COc2ccc3c(C)c(Cl)c(=O)oc3c2)OC1=O','1'),
	(227373,1,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'F6666F28A0F8323E-FICuS-01-61','F6666F28A0F8323E-FICTS-01-40','F6666F28A0F8323E-uuuuu-01-10','InChI=1S/C19H20O5/c1-10-8-19(5,24-17(10)20)9-22-15-7-6-14-11(2)12(3)18(21)23-16(14)13(15)4/h6-7H,1,8-9H2,2-5H3','InChIKey=ZTAQZLVRTRINNV-UHFFFAOYSA-N','C=C1CC(C)(COc2ccc3c(C)c(C)c(=O)oc3c2C)OC1=O','1'),
	(227374,1,0,NULL,'Consistent with Molecular Formula','C21H16O5',348.3544,NULL,'BEC369033552D42F-FICuS-01-55','BEC369033552D42F-FICTS-01-34','BEC369033552D42F-uuuuu-01-04','InChI=1S/C21H16O5/c1-14-12-21(26-20(14)23,16-5-3-2-4-6-16)13-24-17-9-7-15-8-10-19(22)25-18(15)11-17/h2-11H,1,12-13H2','InChIKey=RDEUUWUFJSOERA-UHFFFAOYSA-N','C=C1CC(COc2ccc3ccc(=O)oc3c2)(c2ccccc2)OC1=O','1'),
	(227375,1,0,NULL,'Consistent with Molecular Formula','C22H18O5',362.3812,NULL,'645D7BD11F6F76AD-FICuS-01-7D','645D7BD11F6F76AD-FICTS-01-5C','645D7BD11F6F76AD-uuuuu-01-2C','InChI=1S/C22H18O5/c1-14-10-20(23)26-19-11-17(8-9-18(14)19)25-13-22(12-15(2)21(24)27-22)16-6-4-3-5-7-16/h3-11H,2,12-13H2,1H3','InChIKey=KJPYCEDFWLXVBM-UHFFFAOYSA-N','C=C1CC(COc2ccc3c(C)cc(=O)oc3c2)(c2ccccc2)OC1=O','1'),
	(227376,1,0,NULL,'Consistent with Molecular Formula','C22H17ClO5',396.8263,'2H-1-Benzopyran-2-one, 3-chloro-7-[(tetrahydro-4-methylene- 5-oxo-2-phenyl-2-furanyl)methoxy]-4-methyl-','DC8154E8A93DF305-FICuS-01-6C','DC8154E8A93DF305-FICTS-01-4B','DC8154E8A93DF305-uuuuu-01-1B','InChI=1S/C22H17ClO5/c1-13-11-22(28-20(13)24,15-6-4-3-5-7-15)12-26-16-8-9-17-14(2)19(23)21(25)27-18(17)10-16/h3-10H,1,11-12H2,2H3','InChIKey=YWRGWWAGFKXEDU-UHFFFAOYSA-N','C=C1CC(COc2ccc3c(C)c(Cl)c(=O)oc3c2)(c2ccccc2)OC1=O','1'),
	(227377,1,0,NULL,'Consistent with Molecular Formula','C24H22O5',390.4348,NULL,'CA9B5BFD804AD2ED-FICuS-01-A3','CA9B5BFD804AD2ED-FICTS-01-82','CA9B5BFD804AD2ED-uuuuu-01-52','InChI=1S/C24H22O5/c1-14-12-24(29-22(14)25,18-8-6-5-7-9-18)13-27-20-11-10-19-15(2)16(3)23(26)28-21(19)17(20)4/h5-11H,1,12-13H2,2-4H3','InChIKey=BISHOPKZVHUCGR-UHFFFAOYSA-N','C=C1CC(COc2ccc3c(C)c(C)c(=O)oc3c2C)(c2ccccc2)OC1=O','1'),
	(227378,1,0,NULL,'Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'DECCC6126BA50652-FICuS-01-6D','DECCC6126BA50652-FICTS-01-4C','DECCC6126BA50652-uuuuu-01-1C','InChI=1S/C16H14O5/c1-10-8-16(2,21-15(10)18)9-19-13-7-14(17)20-12-6-4-3-5-11(12)13/h3-7H,1,8-9H2,2H3','InChIKey=KKIQVSBZFBKASX-UHFFFAOYSA-N','C=C1CC(C)(COc2cc(=O)oc3ccccc23)OC1=O','1'),
	(227379,1,0,NULL,'Consistent with Molecular Formula','C21H16O5',348.3544,'2H-1-Benzopyran-2-one, 4-[(tetrahydro-4-methylene- 5-oxo-2-phenyl-2-furanyl)methoxy]-','0625B287926D87A4-FICuS-01-40','0625B287926D87A4-FICTS-01-1F','0625B287926D87A4-uuuuu-01-EF','InChI=1S/C21H16O5/c1-14-12-21(26-20(14)23,15-7-3-2-4-8-15)13-24-18-11-19(22)25-17-10-6-5-9-16(17)18/h2-11H,1,12-13H2','InChIKey=ATSWSVKABBOUBT-UHFFFAOYSA-N','C=C1CC(COc2cc(=O)oc3ccccc23)(c2ccccc2)OC1=O','1'),
	(227380,1,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'D4A9DF723626A2C5-FICuS-01-68','D4A9DF723626A2C5-FICTS-01-47','D4A9DF723626A2C5-uuuuu-01-17','InChI=1S/C15H18O5/c1-10(2)18-8-12(16)9-19-13-5-3-11-4-6-15(17)20-14(11)7-13/h3-7,10,12,16H,8-9H2,1-2H3','InChIKey=XXDLEDNWEUOJFI-UHFFFAOYSA-N','CC(C)OCC(O)COc1ccc2ccc(=O)oc2c1','1'),
	(227381,1,0,NULL,'Consistent with Molecular Formula','C16H20O5',292.331,NULL,'E6632AE7289BC34B-FICuS-01-6B','E6632AE7289BC34B-FICTS-01-4A','E6632AE7289BC34B-uuuuu-01-1A','InChI=1S/C16H20O5/c1-10(2)19-8-12(17)9-20-13-4-5-14-11(3)6-16(18)21-15(14)7-13/h4-7,10,12,17H,8-9H2,1-3H3','InChIKey=XLQZSJWRBDDZCX-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OCC(O)COC(C)C)ccc12','1'),
	(227382,1,0,NULL,'Consistent with Molecular Formula','C16H19ClO5',326.7761,NULL,'4A1AEE4CE570EE8C-FICuS-01-95','4A1AEE4CE570EE8C-FICTS-01-74','4A1AEE4CE570EE8C-uuuuu-01-44','InChI=1S/C16H19ClO5/c1-9(2)20-7-11(18)8-21-12-4-5-13-10(3)15(17)16(19)22-14(13)6-12/h4-6,9,11,18H,7-8H2,1-3H3','InChIKey=WOLCQMQHVGPURS-UHFFFAOYSA-N','Cc1c(Cl)c(=O)oc2cc(OCC(O)COC(C)C)ccc12','1'),
	(227383,1,0,NULL,'Consistent with Molecular Formula','C18H24O5',320.3846,NULL,'9B60A37895AFE605-FICuS-01-60','9B60A37895AFE605-FICTS-01-3F','9B60A37895AFE605-uuuuu-01-0F','InChI=1S/C18H24O5/c1-10(2)21-8-14(19)9-22-16-7-6-15-11(3)12(4)18(20)23-17(15)13(16)5/h6-7,10,14,19H,8-9H2,1-5H3','InChIKey=QQIWFPNIFSWKLZ-UHFFFAOYSA-N','Cc1c(C)c2ccc(OCC(O)COC(C)C)c(C)c2oc1=O','1'),
	(227384,1,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'0AF28B6D641C8BC8-FICuS-01-77','0AF28B6D641C8BC8-FICTS-01-56','0AF28B6D641C8BC8-uuuuu-01-26','InChI=1S/C15H18O5/c1-10(2)18-8-11(16)9-19-14-7-15(17)20-13-6-4-3-5-12(13)14/h3-7,10-11,16H,8-9H2,1-2H3','InChIKey=HIPFKIWMKRTPGR-UHFFFAOYSA-N','CC(C)OCC(O)COc1cc(=O)oc2ccccc12','1'),
	(227385,1,0,NULL,'Consistent with Molecular Formula','C22H19NO5',377.3958,NULL,'515069FC5F82D70E-FICuS-01-5F','515069FC5F82D70E-FICTS-01-3E','515069FC5F82D70E-uuuuu-01-0E','InChI=1S/C22H19NO5/c1-14-13-19(28-22(14)26)15-7-9-16(10-8-15)27-12-4-11-23-20(24)17-5-2-3-6-18(17)21(23)25/h2-3,5-10,19H,1,4,11-13H2','InChIKey=OSODQJGOYAOQOV-UHFFFAOYSA-N','C=C1CC(c2ccc(OCCCN3C(=O)c4ccccc4C3=O)cc2)OC1=O','1'),
	(227386,1,0,NULL,'Consistent with Molecular Formula','C23H21NO6',407.422,NULL,'2EE0C618C62CC539-FICuS-01-67','2EE0C618C62CC539-FICTS-01-46','2EE0C618C62CC539-uuuuu-01-16','InChI=1S/C23H21NO6/c1-14-12-19(30-23(14)27)15-8-9-18(20(13-15)28-2)29-11-5-10-24-21(25)16-6-3-4-7-17(16)22(24)26/h3-4,6-9,13,19H,1,5,10-12H2,2H3','InChIKey=VJRIEQZANIWQHI-UHFFFAOYSA-N','C=C1CC(c2ccc(OCCCN3C(=O)c4ccccc4C3=O)c(OC)c2)OC1=O','1'),
	(227387,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'F6D94998872C98E5-FICuS-01-6D','F6D94998872C98E5-FICTS-01-4C','F6D94998872C98E5-uuuuu-01-1C','InChI=1S/C13H14N2O4/c16-6-7-19-9-15-8-11(12(17)14-13(15)18)10-4-2-1-3-5-10/h1-5,8,16H,6-7,9H2,(H,14,17,18)','InChIKey=DJVWZOVTDMLYJJ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(COCCO)cc1-c1ccccc1',NULL),
	(227388,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O5',292.2908,NULL,'6CE16691D3D22901-FICuS-01-45','6CE16691D3D22901-FICTS-01-24','6CE16691D3D22901-uuuuu-01-F4','InChI=1S/C14H16N2O5/c17-7-11(8-18)21-9-16-6-12(13(19)15-14(16)20)10-4-2-1-3-5-10/h1-6,11,17-18H,7-9H2,(H,15,19,20)','InChIKey=OSMRSGVEQZYFND-UHFFFAOYSA-N','O=c1[nH]c(=O)n(COC(CO)CO)cc1-c1ccccc1',NULL),
	(227389,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'F509063348EF4779-FICuS-01-49','F509063348EF4779-FICTS-01-28','F509063348EF4779-uuuuu-01-F8','InChI=1S/C14H18N2O2/c1-16-9-8-15-14(16)7-5-11-4-6-12(17-2)13(10-11)18-3/h4,6,8-10H,5,7H2,1-3H3','InChIKey=YONJQPJIEATLSF-UHFFFAOYSA-N','COc1ccc(CCc2nccn2C)cc1OC',NULL),
	(227390,2,0,NULL,'Consistent with Molecular Formula','C8H11N3O4',213.1926,'(-)-.beta.-L-1-[(2-Hydroxymethyl)-1,3-dioxolan-4yl]cytosine','B110C7AE5A66C35B-FICuS-01-6A','B110C7AE5A66C35B-FICTS-01-49','B110C7AE5A66C35B-uuuuu-01-19','InChI=1S/C8H11N3O4/c9-5-1-2-11(8(13)10-5)6-4-14-7(3-12)15-6/h1-2,6-7,12H,3-4H2,(H2,9,10,13)','InChIKey=RXRGZNYSEHTMHC-UHFFFAOYSA-N','Nc1ccn(C2COC(CO)O2)c(=O)n1','1'),
	(227391,4,0,'142925-22-2','Consistent with Molecular Formula','C10H17ClN2O8S4',456.9459,'2,3-Bis[2-amino-2-carboxyethyl)dithio]-butanedioic acid,Dihydrochloride','EC2AB033BD58A659-FICuS-01-72','EC2AB033BD58A659-FICTS-01-51','5493A14F6B4474EB-uuuuu-01-09','InChI=1S/C10H16N2O8S4.ClH/c11-3(7(13)14)1-21-23-5(9(17)18)6(10(19)20)24-22-2-4(12)8(15)16;/h3-6H,1-2,11-12H2,(H,13,14)(H,15,16)(H,17,18)(H,19,20);1H/t3-,4-,5-,6+;/m0./s1','InChIKey=PNKNXSALHFHNOY-VKYWDCQCSA-N','Cl.NC(CSSC(C(=O)O)C(SSCC(N)C(=O)O)C(=O)O)C(=O)O','1'),
	(227392,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O',227.225,NULL,'02B6B3EC42782D60-FICuS-01-4F','431BEF4830F024E8-FICTS-01-33','02B6B3EC42782D60-uuuuu-01-FE','InChI=1S/C11H9N5O/c12-9-8-10(14-6-13-9)16(11(17)15-8)7-4-2-1-3-5-7/h1-6H,(H,15,17)(H2,12,13,14)','InChIKey=NGUOEGOTXKJOGN-UHFFFAOYSA-N','Nc1ncnc2c1[nH]c(=O)n2-c1ccccc1',NULL),
	(227393,0,0,NULL,'Consistent with Molecular Formula','C12H4Br2Cl2N2O2S',470.9498,NULL,'147DD75D5414AFE3-FICuS-01-68','147DD75D5414AFE3-FICTS-01-47','147DD75D5414AFE3-uuuuu-01-17','InChI=1S/C12H4Br2Cl2N2O2S/c13-4-3-5(14)12-10(11(4)18(19)20)17-9-7(21-12)2-1-6(15)8(9)16/h1-3,17H','InChIKey=RDHDWQQGGAXHCH-UHFFFAOYSA-N','O=[N+]([O-])c1c(Br)cc(Br)c2c1Nc1c(ccc(Cl)c1Cl)S2',NULL),
	(227394,0,1,NULL,'Consistent with Molecular Formula','C15H23N3OS',293.4262,NULL,'5D6477960B6BC13C-FICuS-01-5B','5D6477960B6BC13C-FICTS-01-3A','5D6477960B6BC13C-uuuuu-01-0A','InChI=1S/C15H23N3OS/c1-4-10-18(11-5-2)15(20)17-16-12(3)13-8-6-7-9-14(13)19/h6-9,19H,4-5,10-11H2,1-3H3,(H,17,20)','InChIKey=SAVUTTHDKFCZOT-UHFFFAOYSA-N','CCCN(CCC)C(=S)N/N=C(\\C)c1ccccc1O','1'),
	(227395,0,1,NULL,'Consistent with Molecular Formula','C14H19N3OS',277.3836,NULL,'8E14F30AB67703D4-FICuS-01-54','8E14F30AB67703D4-FICTS-01-33','8E14F30AB67703D4-uuuuu-01-03','InChI=1S/C14H19N3OS/c1-11(12-7-3-4-8-13(12)18)15-16-14(19)17-9-5-2-6-10-17/h3-4,7-8,18H,2,5-6,9-10H2,1H3,(H,16,19)','InChIKey=IXYYSGYYZOACOT-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCC1)c1ccccc1O','1'),
	(227396,0,1,NULL,'Consistent with Molecular Formula','C15H21N3OS',291.4104,NULL,'802F4E2ECA901F02-FICuS-01-5D','802F4E2ECA901F02-FICTS-01-3C','802F4E2ECA901F02-uuuuu-01-0C','InChI=1S/C15H21N3OS/c1-12(13-8-4-5-9-14(13)19)16-17-15(20)18-10-6-2-3-7-11-18/h4-5,8-9,19H,2-3,6-7,10-11H2,1H3,(H,17,20)','InChIKey=QSLSNWJKCXWVEE-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCCC1)c1ccccc1O','1'),
	(227397,0,1,NULL,'Consistent with Molecular Formula','C15H16N4OS',300.3776,NULL,'D6A02C0FBBAABE83-FICuS-01-95','D6A02C0FBBAABE83-FICTS-01-74','D6A02C0FBBAABE83-uuuuu-01-44','InChI=1S/C15H16N4OS/c1-11(12-7-5-6-10-16-12)18-19-15(21)17-13-8-3-4-9-14(13)20-2/h3-10H,1-2H3,(H2,17,19,21)','InChIKey=PHYCOZLZEUMCBU-UHFFFAOYSA-N','COc1ccccc1NC(=S)N/N=C(\\C)c1ccccn1','1'),
	(227398,0,1,NULL,'Consistent with Molecular Formula','C14H14N4OS',286.3508,NULL,'C94E766B19E7C199-FICuS-01-6D','C94E766B19E7C199-FICTS-01-4C','C94E766B19E7C199-uuuuu-01-1C','InChI=1S/C14H14N4OS/c1-19-13-8-3-2-7-12(13)17-14(20)18-16-10-11-6-4-5-9-15-11/h2-10H,1H3,(H2,17,18,20)','InChIKey=DOVQMBJFJCZODZ-UHFFFAOYSA-N','COc1ccccc1NC(=S)N/N=C/c1ccccn1','1'),
	(227399,0,1,NULL,'Consistent with Molecular Formula','C17H20N4S',312.4318,NULL,'EF9E172A306F339B-FICuS-01-6B','EF9E172A306F339B-FICTS-01-4A','EF9E172A306F339B-uuuuu-01-1A','InChI=1S/C17H20N4S/c1-3-21(4-2)17(22)20-19-16(14-10-6-5-7-11-14)15-12-8-9-13-18-15/h5-13H,3-4H2,1-2H3,(H,20,22)','InChIKey=NGDTWGMNFOZDDX-UHFFFAOYSA-N','CCN(CC)C(=S)N/N=C(/c1ccccc1)c1ccccn1','1'),
	(227400,0,1,NULL,'Consistent with Molecular Formula','C18H20N4S',324.4428,NULL,'5C9C110C81DB8F2B-FICuS-01-71','5C9C110C81DB8F2B-FICTS-01-50','5C9C110C81DB8F2B-uuuuu-01-20','InChI=1S/C18H20N4S/c23-18(22-13-7-2-8-14-22)21-20-17(15-9-3-1-4-10-15)16-11-5-6-12-19-16/h1,3-6,9-12H,2,7-8,13-14H2,(H,21,23)','InChIKey=WNCDDLCNZKQXCV-UHFFFAOYSA-N','S=C(N/N=C(\\c1ccccc1)c1ccccn1)N1CCCCC1','1'),
	(227401,0,1,NULL,'Consistent with Molecular Formula','C19H22N4S',338.4696,NULL,'1BB54726CF27D2C4-FICuS-01-63','1BB54726CF27D2C4-FICTS-01-42','1BB54726CF27D2C4-uuuuu-01-12','InChI=1S/C19H22N4S/c24-19(23-14-8-1-2-9-15-23)22-21-18(16-10-4-3-5-11-16)17-12-6-7-13-20-17/h3-7,10-13H,1-2,8-9,14-15H2,(H,22,24)','InChIKey=RMVYAGRPWKVQOQ-UHFFFAOYSA-N','S=C(N/N=C(\\c1ccccc1)c1ccccn1)N1CCCCCC1','1'),
	(227402,0,1,NULL,'Consistent with Molecular Formula','C15H16N4OS',300.3776,NULL,'E129F1A03F17A863-FICuS-01-53','E129F1A03F17A863-FICTS-01-32','E129F1A03F17A863-uuuuu-01-02','InChI=1S/C15H16N4OS/c1-11(14-5-3-4-10-16-14)18-19-15(21)17-12-6-8-13(20-2)9-7-12/h3-10H,1-2H3,(H2,17,19,21)','InChIKey=BUKLFMWIAUNZPZ-UHFFFAOYSA-N','COc1ccc(NC(=S)N/N=C(\\C)c2ccccn2)cc1','1'),
	(227403,0,1,NULL,'Consistent with Molecular Formula','C14H14N4OS',286.3508,NULL,'A1C5F8D97D10829B-FICuS-01-6D','A1C5F8D97D10829B-FICTS-01-4C','A1C5F8D97D10829B-uuuuu-01-1C','InChI=1S/C14H14N4OS/c1-19-13-7-5-11(6-8-13)17-14(20)18-16-10-12-4-2-3-9-15-12/h2-10H,1H3,(H2,17,18,20)','InChIKey=ACMYXIUIPBOQHH-UHFFFAOYSA-N','COc1ccc(NC(=S)N/N=C/c2ccccn2)cc1','1'),
	(227404,0,1,NULL,'Consistent with Molecular Formula','C15H16N4S',284.3782,NULL,'80FBEF7461B60ED0-FICuS-01-75','80FBEF7461B60ED0-FICTS-01-54','80FBEF7461B60ED0-uuuuu-01-24','InChI=1S/C15H16N4S/c1-2-16-15(20)19-18-14(12-8-4-3-5-9-12)13-10-6-7-11-17-13/h3-11H,2H2,1H3,(H2,16,19,20)','InChIKey=ZKCWDEAIMIMCAK-UHFFFAOYSA-N','CCNC(=S)N/N=C(/c1ccccc1)c1ccccn1','1'),
	(227405,0,1,NULL,'Consistent with Molecular Formula','C19H16N4S',332.4222,NULL,'CC6EC58386770BC9-FICuS-01-75','CC6EC58386770BC9-FICTS-01-54','CC6EC58386770BC9-uuuuu-01-24','InChI=1S/C19H16N4S/c24-19(21-16-11-5-2-6-12-16)23-22-18(15-9-3-1-4-10-15)17-13-7-8-14-20-17/h1-14H,(H2,21,23,24)','InChIKey=PAGRYEABVYHANL-UHFFFAOYSA-N','S=C(N/N=C(\\c1ccccc1)c1ccccn1)Nc1ccccc1','1'),
	(227406,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN4S',366.8673,NULL,'A5C3DDCD2E42B7AB-FICuS-01-9B','A5C3DDCD2E42B7AB-FICTS-01-7A','A5C3DDCD2E42B7AB-uuuuu-01-4A','InChI=1S/C19H15ClN4S/c20-15-10-4-5-11-16(15)22-19(25)24-23-18(14-8-2-1-3-9-14)17-12-6-7-13-21-17/h1-13H,(H2,22,24,25)','InChIKey=NUGHTOYKAXQEHF-UHFFFAOYSA-N','S=C(N/N=C(/c1ccccc1)c1ccccn1)Nc1ccccc1Cl','1'),
	(227407,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN4S',366.8673,NULL,'C8B7C5329C039FA5-FICuS-01-6C','C8B7C5329C039FA5-FICTS-01-4B','C8B7C5329C039FA5-uuuuu-01-1B','InChI=1S/C19H15ClN4S/c20-15-9-6-10-16(13-15)22-19(25)24-23-18(14-7-2-1-3-8-14)17-11-4-5-12-21-17/h1-13H,(H2,22,24,25)','InChIKey=DDMBEZBBDVOBMQ-UHFFFAOYSA-N','S=C(N/N=C(\\c1ccccc1)c1ccccn1)Nc1cccc(Cl)c1','1'),
	(227408,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN4S',366.8673,NULL,'2B6D5368B1130599-FICuS-01-39','2B6D5368B1130599-FICTS-01-18','2B6D5368B1130599-uuuuu-01-E8','InChI=1S/C19H15ClN4S/c20-15-9-11-16(12-10-15)22-19(25)24-23-18(14-6-2-1-3-7-14)17-8-4-5-13-21-17/h1-13H,(H2,22,24,25)','InChIKey=ZCNFOECEQFCKQH-UHFFFAOYSA-N','S=C(N/N=C(/c1ccccc1)c1ccccn1)Nc1ccc(Cl)cc1','1'),
	(227409,0,1,NULL,'Consistent with Molecular Formula','C20H18N4S',346.449,NULL,'0C804511A9D25CF5-FICuS-01-50','0C804511A9D25CF5-FICTS-01-2F','0C804511A9D25CF5-uuuuu-01-FF','InChI=1S/C20H18N4S/c1-15-9-5-6-12-17(15)22-20(25)24-23-19(16-10-3-2-4-11-16)18-13-7-8-14-21-18/h2-14H,1H3,(H2,22,24,25)','InChIKey=NFHQFZROVOSMPV-UHFFFAOYSA-N','Cc1ccccc1NC(=S)N/N=C(/c1ccccc1)c1ccccn1','1'),
	(227410,0,1,NULL,'Consistent with Molecular Formula','C20H18N4S',346.449,NULL,'E541CB614C6B49AC-FICuS-01-72','E541CB614C6B49AC-FICTS-01-51','E541CB614C6B49AC-uuuuu-01-21','InChI=1S/C20H18N4S/c1-15-8-7-11-17(14-15)22-20(25)24-23-19(16-9-3-2-4-10-16)18-12-5-6-13-21-18/h2-14H,1H3,(H2,22,24,25)','InChIKey=CVSJWQHRYMFLAV-UHFFFAOYSA-N','Cc1cccc(NC(=S)N/N=C(/c2ccccc2)c2ccccn2)c1','1'),
	(227411,0,1,NULL,'Consistent with Molecular Formula','C20H18N4S',346.449,NULL,'A9F6B0AFC349A28D-FICuS-01-88','A9F6B0AFC349A28D-FICTS-01-67','A9F6B0AFC349A28D-uuuuu-01-37','InChI=1S/C20H18N4S/c1-15-10-12-17(13-11-15)22-20(25)24-23-19(16-7-3-2-4-8-16)18-9-5-6-14-21-18/h2-14H,1H3,(H2,22,24,25)','InChIKey=WWIYTSQTFSBURQ-UHFFFAOYSA-N','Cc1ccc(NC(=S)N/N=C(\\c2ccccc2)c2ccccn2)cc1','1'),
	(227412,0,1,NULL,'Consistent with Molecular Formula','C20H18N4OS',362.4484,NULL,'6ADDCB14ABD1E1B0-FICuS-01-90','6ADDCB14ABD1E1B0-FICTS-01-6F','6ADDCB14ABD1E1B0-uuuuu-01-3F','InChI=1S/C20H18N4OS/c1-25-17-12-10-16(11-13-17)22-20(26)24-23-19(15-7-3-2-4-8-15)18-9-5-6-14-21-18/h2-14H,1H3,(H2,22,24,26)','InChIKey=RLZRXWZKBWZLGC-UHFFFAOYSA-N','COc1ccc(NC(=S)N/N=C(/c2ccccc2)c2ccccn2)cc1','1'),
	(227413,0,1,NULL,'Consistent with Molecular Formula','C19H15N5O2S',377.4198,NULL,'EDB4B7DC5632AF36-FICuS-01-86','EDB4B7DC5632AF36-FICTS-01-65','EDB4B7DC5632AF36-uuuuu-01-35','InChI=1S/C19H15N5O2S/c25-24(26)16-11-9-15(10-12-16)21-19(27)23-22-18(14-6-2-1-3-7-14)17-8-4-5-13-20-17/h1-13H,(H2,21,23,27)','InChIKey=VSSBEXAOUHFQCZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC(=S)N/N=C(/c2ccccc2)c2ccccn2)cc1','1'),
	(227414,0,1,NULL,'Consistent with Molecular Formula','C20H18N4OS',362.4484,NULL,'B9FF5C6FD8F83C06-FICuS-01-98','B9FF5C6FD8F83C06-FICTS-01-77','B9FF5C6FD8F83C06-uuuuu-01-47','InChI=1S/C20H18N4OS/c1-25-18-13-6-5-11-16(18)22-20(26)24-23-19(15-9-3-2-4-10-15)17-12-7-8-14-21-17/h2-14H,1H3,(H2,22,24,26)','InChIKey=GCSKJVXUKXNQHK-UHFFFAOYSA-N','COc1ccccc1NC(=S)N/N=C(\\c1ccccc1)c1ccccn1','1'),
	(227415,0,1,NULL,'Consistent with Molecular Formula','C15H16N4S',284.3782,NULL,'1DDCEE01BA5297B2-FICuS-01-7C','1DDCEE01BA5297B2-FICTS-01-5B','1DDCEE01BA5297B2-uuuuu-01-2B','InChI=1S/C15H16N4S/c1-11-7-3-4-8-13(11)17-15(20)19-18-12(2)14-9-5-6-10-16-14/h3-10H,1-2H3,(H2,17,19,20)','InChIKey=XQRQVHGTKWQPQV-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccccc1C)c1ccccn1','1'),
	(227416,0,1,NULL,'Consistent with Molecular Formula','C14H13ClN4S',304.7965,NULL,'5F86951FFB0D4765-FICuS-01-67','5F86951FFB0D4765-FICTS-01-46','5F86951FFB0D4765-uuuuu-01-16','InChI=1S/C14H13ClN4S/c1-10(12-7-4-5-9-16-12)18-19-14(20)17-13-8-3-2-6-11(13)15/h2-9H,1H3,(H2,17,19,20)','InChIKey=DIAIPLSVPPGTLG-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccccc1Cl)c1ccccn1','1'),
	(227417,0,1,NULL,'Consistent with Molecular Formula','C15H16N4S',284.3782,NULL,'1DFE90D2D4B97E70-FICuS-01-7C','1DFE90D2D4B97E70-FICTS-01-5B','1DFE90D2D4B97E70-uuuuu-01-2B','InChI=1S/C15H16N4S/c1-11-6-8-13(9-7-11)17-15(20)19-18-12(2)14-5-3-4-10-16-14/h3-10H,1-2H3,(H2,17,19,20)','InChIKey=ZKSCCNZKLCCYNG-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccc(C)cc1)c1ccccn1','1'),
	(227418,0,1,NULL,'Consistent with Molecular Formula','C14H13ClN4S',304.7965,NULL,'2BD8708732CC245E-FICuS-01-58','2BD8708732CC245E-FICTS-01-37','2BD8708732CC245E-uuuuu-01-07','InChI=1S/C14H13ClN4S/c1-10(13-7-2-3-8-16-13)18-19-14(20)17-12-6-4-5-11(15)9-12/h2-9H,1H3,(H2,17,19,20)','InChIKey=QJEQNMXYYQUOAY-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1cccc(Cl)c1)c1ccccn1','1'),
	(227419,0,1,NULL,'Consistent with Molecular Formula','C15H16N4S',284.3782,NULL,'1C2732ED628CB0A6-FICuS-01-5E','1C2732ED628CB0A6-FICTS-01-3D','1C2732ED628CB0A6-uuuuu-01-0D','InChI=1S/C15H16N4S/c1-11-6-5-7-13(10-11)17-15(20)19-18-12(2)14-8-3-4-9-16-14/h3-10H,1-2H3,(H2,17,19,20)','InChIKey=ANJKHGQGRYJRCY-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1cccc(C)c1)c1ccccn1','1'),
	(227420,0,2,NULL,'Consistent with Molecular Formula','C15H23N7S2',365.5136,NULL,'D17A78B4DB9126E4-FICuS-01-6A','D17A78B4DB9126E4-FICTS-01-49','D17A78B4DB9126E4-uuuuu-01-19','InChI=1S/C15H23N7S2/c1-5-16-14(23)21-19-10(3)12-8-7-9-13(18-12)11(4)20-22-15(24)17-6-2/h7-9H,5-6H2,1-4H3,(H2,16,21,23)(H2,17,22,24)','InChIKey=ZINONERQPCFXDA-UHFFFAOYSA-N','CCNC(=S)N/N=C(\\C)c1cccc(/C(C)=N/NC(=S)NCC)n1','1'),
	(227421,0,2,NULL,'Consistent with Molecular Formula','C19H27N7S2',417.5892,NULL,'06D9C24E0E9B4618-FICuS-01-5B','06D9C24E0E9B4618-FICTS-01-3A','06D9C24E0E9B4618-uuuuu-01-0A','InChI=1S/C19H27N7S2/c1-14(21-23-18(27)25-10-3-4-11-25)16-8-7-9-17(20-16)15(2)22-24-19(28)26-12-5-6-13-26/h7-9H,3-6,10-13H2,1-2H3,(H,23,27)(H,24,28)','InChIKey=ZVFCVMQPIVKWNW-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCC1)c1cccc(/C(C)=N/NC(=S)N2CCCC2)n1','1'),
	(227422,0,2,NULL,'Consistent with Molecular Formula','C21H31N7S2',445.6428,NULL,'30689A7C14C592BD-FICuS-01-5A','30689A7C14C592BD-FICTS-01-39','30689A7C14C592BD-uuuuu-01-09','InChI=1S/C21H31N7S2/c1-16(23-25-20(29)27-12-5-3-6-13-27)18-10-9-11-19(22-18)17(2)24-26-21(30)28-14-7-4-8-15-28/h9-11H,3-8,12-15H2,1-2H3,(H,25,29)(H,26,30)','InChIKey=LWTRMNOCLPQUEK-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCC1)c1cccc(/C(C)=N/NC(=S)N2CCCCC2)n1','1'),
	(227423,0,2,NULL,'Consistent with Molecular Formula','C23H35N7S2',473.6964,NULL,'ABD79905E5387E51-FICuS-01-63','ABD79905E5387E51-FICTS-01-42','ABD79905E5387E51-uuuuu-01-12','InChI=1S/C23H35N7S2/c1-18(25-27-22(31)29-14-7-3-4-8-15-29)20-12-11-13-21(24-20)19(2)26-28-23(32)30-16-9-5-6-10-17-30/h11-13H,3-10,14-17H2,1-2H3,(H,27,31)(H,28,32)','InChIKey=UQSMXYHBKUMSSI-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCCC1)c1cccc(/C(C)=N/NC(=S)N2CCCCCC2)n1','1'),
	(227424,0,2,NULL,'Consistent with Molecular Formula','C19H31N7S2',421.6208,NULL,'47A5A1F726DDC5F0-FICuS-01-75','47A5A1F726DDC5F0-FICTS-01-54','47A5A1F726DDC5F0-uuuuu-01-24','InChI=1S/C19H31N7S2/c1-7-25(8-2)18(27)23-21-14(5)16-12-11-13-17(20-16)15(6)22-24-19(28)26(9-3)10-4/h11-13H,7-10H2,1-6H3,(H,23,27)(H,24,28)','InChIKey=RMEASDWHURFFJN-UHFFFAOYSA-N','CCN(CC)C(=S)N/N=C(\\C)c1cccc(/C(C)=N/NC(=S)N(CC)CC)n1','1'),
	(227425,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O',271.7055,NULL,'29A30A26B7DC4B78-FICuS-01-64','29A30A26B7DC4B78-FICTS-01-43','295FADC388519236-uuuuu-01-01','InChI=1S/C14H9N3O.ClH/c15-13-9-5-1-2-6-10(9)16-14-17(13)11-7-3-4-8-12(11)18-14;/h1-8,15H;1H/b15-13-;','InChIKey=PJKPTFCILDQEBT-ZDCVYKBASA-N','Cl.N=c1c2ccccc2nc2oc3ccccc3n12',NULL),
	(227426,1,3,NULL,'Consistent with Molecular Formula','C25H24ClN3O8',529.9329,NULL,'CDABDF967852ED50-FICuS-01-8E','8B2B93EDE308C63C-FICTS-01-58','FDBC856269F37AAB-uuuuu-01-3D','InChI=1S/C25H24ClN3O8/c1-25(19(24(33)37-5)12-21(31)35-3)18(10-14(23(32)36-4)11-20(30)34-2)17(13-27)22(28)29(25)16-8-6-15(26)7-9-16/h6-12H,28H2,1-5H3/b14-11-,18-10-,19-12-','InChIKey=LBTCIJAMDZQOQH-NOXSAHPSSA-N','COC(=O)/C=C(/C=C1/C(C#N)=C(N)N(c2ccc(Cl)cc2)C1(C)/C(=C\\C(=O)OC)C(=O)OC)C(=O)OC','1'),
	(227427,0,0,NULL,'Consistent with Molecular Formula','C14H16N2OS',260.3532,NULL,'161EF530D4BA33E3-FICuS-01-5B','161EF530D4BA33E3-FICTS-01-3A','161EF530D4BA33E3-uuuuu-01-0A','InChI=1S/C14H16N2OS/c1-8-6-5-7-9(2)12(8)16-10(3)13(11(4)17)18-14(16)15/h5-7,15H,1-4H3/b15-14+','InChIKey=WMZSKSGNVIVKFM-CCEZHUSRSA-N','CC(=O)c1sc(=N)n(-c2c(C)cccc2C)c1C',NULL),
	(227428,2,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O',289.204,NULL,'1A53BE0FB392B17F-FICuS-01-6E','1A53BE0FB392B17F-FICTS-01-4D','1A53BE0FB392B17F-uuuuu-01-1D','InChI=1S/C13H18Cl2N2O/c14-9-5-4-8-13(15)10(9)16-12(17-11(13)18)6-2-1-3-7-12/h9H,1-8H2,(H,17,18)','InChIKey=ASJBUOKNTTYTBM-UHFFFAOYSA-N','O=C1NC2(CCCCC2)N=C2C(Cl)CCCC12Cl','1'),
	(227429,1,0,NULL,'Consistent with Molecular Formula','C11H14ClN3OS',271.7641,NULL,'728B190DED4934DE-FICuS-01-6E','728B190DED4934DE-FICTS-01-4D','728B190DED4934DE-uuuuu-01-1D','InChI=1S/C11H14ClN3OS/c1-8-9(17-7-13)10(16)15(12)11(14-8)5-3-2-4-6-11/h9H,2-6H2,1H3','InChIKey=ZLRSAEBHZRFXLB-UHFFFAOYSA-N','CC1=NC2(CCCCC2)N(Cl)C(=O)C1SC#N','1'),
	(227430,2,0,NULL,'Consistent with Molecular Formula','C25H19ClN4O2',442.9037,NULL,'81E5B51E2EAFAB5F-FICuS-01-93','1E077B38F8BD9D72-FICTS-01-51','81E5B51E2EAFAB5F-uuuuu-01-42','InChI=1S/C25H19ClN4O2/c26-18-13-11-16(12-14-18)21-15-20(24(31)28-27-21)22-23(17-7-3-1-4-8-17)29-30(25(22)32)19-9-5-2-6-10-19/h1-14,20,22H,15H2,(H,28,31)','InChIKey=GQTBFFAHMNPGTR-UHFFFAOYSA-N','O=C1NN=C(c2ccc(Cl)cc2)CC1C1C(=O)N(c2ccccc2)N=C1c1ccccc1','1'),
	(227431,1,0,NULL,'Consistent with Molecular Formula','C34H28N4O3',540.6202,NULL,'AF9D1C3D965F4393-FICuS-01-73','409E05F5BFC13131-FICTS-01-2C','AF9D1C3D965F4393-uuuuu-01-22','InChI=1S/C34H28N4O3/c1-22-13-17-25(18-14-22)31-28(21-23-15-19-27(41-2)20-16-23)29(33(39)36-35-31)30-32(24-9-5-3-6-10-24)37-38(34(30)40)26-11-7-4-8-12-26/h3-20,30H,21H2,1-2H3,(H,36,39)','InChIKey=DGPNAGOQMBQMMR-UHFFFAOYSA-N','COc1ccc(Cc2c(-c3ccc(C)cc3)n[nH]c(=O)c2C2C(=O)N(c3ccccc3)N=C2c2ccccc2)cc1','1'),
	(227432,4,0,NULL,'Consistent with Molecular Formula','C14H18N6O6',366.3328,NULL,'D3535514A716C669-FICuS-01-3C','D3535514A716C669-FICTS-01-1B','00B3C0E104B432AD-uuuuu-01-F8','InChI=1S/C14H18N6O6/c1-6(2)19-26-14(23)24-3-7-9(21)10(22)13(25-7)20-5-18-8-11(15)16-4-17-12(8)20/h4-5,7,9-10,13,21-22H,3H2,1-2H3,(H2,15,16,17)/t7-,9?,10?,13-/m1/s1','InChIKey=CUIQJIJPIXUCDY-QQNFCMCUSA-N','CC(C)=NOC(=O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1O','1'),
	(227433,3,0,NULL,'Consistent with Molecular Formula','C14H18N2O9',358.3042,NULL,'607A57F7D10B43E2-FICuS-01-53','607A57F7D10B43E2-FICTS-01-32','4DD88BCEE73E49B6-uuuuu-01-45','InChI=1S/C14H18N2O9/c1-7-5-16(12(18)15-11(7)17)10-4-8(25-14(20)22-3)9(24-10)6-23-13(19)21-2/h5,8-10H,4,6H2,1-3H3,(H,15,17,18)/t8?,9-,10-/m1/s1','InChIKey=JPRPTQMTTDGMJZ-VXRWAFEHSA-N','COC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1OC(=O)OC','1'),
	(227434,0,0,NULL,'Consistent with Molecular Formula','C20H22O3',310.392,'2,8-Dihydroxy-1,7-dimethyl-6-vinyl-10,11-dihydro-dibenz[b,f] oxepin','78563BF19A8EEE30-FICuS-01-71','78563BF19A8EEE30-FICTS-01-50','78563BF19A8EEE30-uuuuu-01-20','InChI=1S/C20H22O3/c1-6-15-12(2)19(22-5)11-14-7-8-16-13(3)17(21-4)9-10-18(16)23-20(14)15/h6,9-11H,1,7-8H2,2-5H3','InChIKey=SFBOMSGACAXEJX-UHFFFAOYSA-N','C=Cc1c(C)c(OC)cc2c1Oc1ccc(OC)c(C)c1CC2',NULL),
	(227435,0,0,NULL,'Consistent with Molecular Formula','C43H36O2P2',646.7037,NULL,'30F2DB841CA4F185-FICuS-01-61','30F2DB841CA4F185-FICTS-01-40','30F2DB841CA4F185-uuuuu-01-10','InChI=1S/C43H36O2P2/c44-41(33-46(35-19-7-1-8-20-35,36-21-9-2-10-22-36)37-23-11-3-12-24-37)43(31-32-43)42(45)34-47(38-25-13-4-14-26-38,39-27-15-5-16-28-39)40-29-17-6-18-30-40/h1-30,33-34H,31-32H2','InChIKey=MQSNEOZJUVNCMO-UHFFFAOYSA-N','O=C(C=P(c1ccccc1)(c1ccccc1)c1ccccc1)C1(C(=O)C=P(c2ccccc2)(c2ccccc2)c2ccccc2)CC1',NULL),
	(227436,0,0,NULL,'Consistent with Molecular Formula','C52H40O2P2',758.8343,'Ethanone, 1,1\'-[(1,1\'-biphenyl)-2,2\'-diyl] bis[2-(triphenylphosphoranylidene)-','02BF221AEEE9F426-FICuS-01-71','02BF221AEEE9F426-FICTS-01-50','02BF221AEEE9F426-uuuuu-01-20','InChI=1S/C52H40O2P2/c53-51(39-55(41-23-7-1-8-24-41,42-25-9-2-10-26-42)43-27-11-3-12-28-43)49-37-21-19-35-47(49)48-36-20-22-38-50(48)52(54)40-56(44-29-13-4-14-30-44,45-31-15-5-16-32-45)46-33-17-6-18-34-46/h1-40H','InChIKey=HMLIJGSRQAHTFN-UHFFFAOYSA-N','O=C(C=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccccc1-c1ccccc1C(=O)C=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(227437,0,0,NULL,'Consistent with Molecular Formula','C27H31ClN4O3',495.0199,NULL,'977B6EE242306FBA-FICuS-01-6A','977B6EE242306FBA-FICTS-01-49','9787C9077DBDB6F4-uuuuu-01-2B','InChI=1S/C27H30N4O3.ClH/c1-33-25-16-21(15-22(26(25)32)19-30-11-13-34-14-12-30)17-28-27-29-23-9-5-6-10-24(23)31(27)18-20-7-3-2-4-8-20;/h2-10,15-16,32H,11-14,17-19H2,1H3,(H,28,29);1H','InChIKey=DPKROTCQWIWTLT-UHFFFAOYSA-N','COc1cc(CNc2nc3ccccc3n2Cc2ccccc2)cc(CN2CCOCC2)c1O.Cl',NULL),
	(227438,1,1,NULL,'Consistent with Molecular Formula','C6H9NO2',127.1426,NULL,'8F34FD4135BA95BE-FICuS-01-7B','8F34FD4135BA95BE-FICTS-01-5A','62CC493BA05EC783-uuuuu-01-16','InChI=1S/C6H9NO2/c1-2-4-3-7-5(4)6(8)9/h2,5,7H,3H2,1H3,(H,8,9)/b4-2+','InChIKey=LCXPHUZMYBUAOG-DUXPYHPUSA-N','C/C=C1\\CNC1C(=O)O','1'),
	(227439,1,1,NULL,'Consistent with Molecular Formula','C15H25NO5',299.3662,NULL,'10D515AF1E904CF8-FICuS-01-62','10D515AF1E904CF8-FICTS-01-41','E4771DE41B6D3490-uuuuu-01-08','InChI=1S/C15H25NO5/c1-14(2,3)20-12(18)11-10(7-8-17)9-16(11)13(19)21-15(4,5)6/h7,11,17H,8-9H2,1-6H3/b10-7+','InChIKey=XCBHIEPYDJILGQ-JXMROGBWSA-N','CC(C)(C)OC(=O)C1/C(=C/CO)CN1C(=O)OC(C)(C)C','1'),
	(227440,1,1,NULL,'Consistent with Molecular Formula','C15H24BrNO4',362.2629,NULL,'A211AFF41AC522B0-FICuS-01-5D','A211AFF41AC522B0-FICTS-01-3C','EE0EA31ABEBC1EBE-uuuuu-01-64','InChI=1S/C15H24BrNO4/c1-14(2,3)20-12(18)11-10(7-8-16)9-17(11)13(19)21-15(4,5)6/h7,11H,8-9H2,1-6H3/b10-7+','InChIKey=JVMSWEZBQYWDKL-JXMROGBWSA-N','CC(C)(C)OC(=O)C1/C(=C/CBr)CN1C(=O)OC(C)(C)C','1'),
	(227441,1,1,NULL,'Consistent with Molecular Formula','C15H25NO4',283.3668,NULL,'595F9649C7EE1754-FICuS-01-61','595F9649C7EE1754-FICTS-01-40','1309FCE1A13615BC-uuuuu-01-08','InChI=1S/C15H25NO4/c1-8-10-9-16(13(18)20-15(5,6)7)11(10)12(17)19-14(2,3)4/h8,11H,9H2,1-7H3/b10-8+','InChIKey=NVICUNQITDSULT-CSKARUKUSA-N','C/C=C1\\CN(C(=O)OC(C)(C)C)C1C(=O)OC(C)(C)C','1'),
	(227442,1,1,NULL,'Consistent with Molecular Formula','C17H27NO5S',357.464,NULL,'8D021A3C82ACACE0-FICuS-01-74','A593E5F9F63B2645-FICTS-01-43','8D021A3C82ACACE0-uuuuu-01-23','InChI=1S/C17H27NO5S/c1-8-24-12(19)9-11-10-18(15(21)23-17(5,6)7)13(11)14(20)22-16(2,3)4/h9,13H,8,10H2,1-7H3/b11-9+','InChIKey=MWJGINGFPOXZFR-PKNBQFBNSA-N','CCSC(=O)/C=C1\\CN(C(=O)OC(C)(C)C)C1C(=O)OC(C)(C)C','1'),
	(227443,0,0,NULL,'Consistent with Molecular Formula','C9H6I2O',383.9548,'3,3-diiodo-2-phenyl-2-propenal','EE5AFF9AC288AAAC-FICuS-01-B8','EE5AFF9AC288AAAC-FICTS-01-97','EE5AFF9AC288AAAC-uuuuu-01-67','InChI=1S/C9H6I2O/c10-9(11)8(6-12)7-4-2-1-3-5-7/h1-6H','InChIKey=JLVBAYOFAMFOCP-UHFFFAOYSA-N','O=CC(=C(I)I)c1ccccc1',NULL),
	(227444,0,0,NULL,'Consistent with Molecular Formula','C15H10I2O',460.0524,'3,3-diiodo-1,2-diphenyl-2-propen-1-one','3D88300A39CED1AD-FICuS-01-70','3D88300A39CED1AD-FICTS-01-4F','3D88300A39CED1AD-uuuuu-01-1F','InChI=1S/C15H10I2O/c16-15(17)13(11-7-3-1-4-8-11)14(18)12-9-5-2-6-10-12/h1-10H','InChIKey=NUSWGESYYHHTQX-UHFFFAOYSA-N','O=C(C(=C(I)I)c1ccccc1)c1ccccc1',NULL),
	(227445,0,0,NULL,'Consistent with Molecular Formula','C16H19N3OS',301.4056,NULL,'1E983DE4E80BCF81-FICuS-01-7F','50C0AAAA3FABCFE5-FICTS-01-81','1E983DE4E80BCF81-uuuuu-01-2E','InChI=1S/C16H19N3OS/c1-11(2)7-10-18-8-4-9-19-14-12(15(18)20)5-3-6-13(14)17-16(19)21/h3,5-7H,4,8-10H2,1-2H3,(H,17,21)','InChIKey=BUUBXZXOQAOZDP-UHFFFAOYSA-N','CC(C)=CCN1CCCn2c(=S)[nH]c3cccc(c32)C1=O',NULL),
	(227446,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O',270.3736,NULL,'A52382BE422938E5-FICuS-01-49','A52382BE422938E5-FICTS-01-28','A52382BE422938E5-uuuuu-01-F8','InChI=1S/C17H22N2O/c1-2-11-18-17(20)12-19-15-9-5-3-7-13(15)14-8-4-6-10-16(14)19/h3,5,7,9H,2,4,6,8,10-12H2,1H3,(H,18,20)','InChIKey=VMDGPBIDBHYYIW-UHFFFAOYSA-N','CCCNC(=O)Cn1c2c(c3ccccc31)CCCC2',NULL),
	(227447,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O',284.4004,NULL,'8DDD8D36BF57A2CA-FICuS-01-9B','8DDD8D36BF57A2CA-FICTS-01-7A','8DDD8D36BF57A2CA-uuuuu-01-4A','InChI=1S/C18H24N2O/c1-13(2)11-19-18(21)12-20-16-9-5-3-7-14(16)15-8-4-6-10-17(15)20/h3,5,7,9,13H,4,6,8,10-12H2,1-2H3,(H,19,21)','InChIKey=CPZQLIRXJJZHRV-UHFFFAOYSA-N','CC(C)CNC(=O)Cn1c2c(c3ccccc31)CCCC2',NULL),
	(227448,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O',284.4004,NULL,'FEFBD366C23AD488-FICuS-01-8E','FEFBD366C23AD488-FICTS-01-6D','FEFBD366C23AD488-uuuuu-01-3D','InChI=1S/C18H24N2O/c1-3-19(4-2)18(21)13-20-16-11-7-5-9-14(16)15-10-6-8-12-17(15)20/h5,7,9,11H,3-4,6,8,10,12-13H2,1-2H3','InChIKey=FPZIMVKSGIYWTC-UHFFFAOYSA-N','CCN(CC)C(=O)Cn1c2c(c3ccccc31)CCCC2',NULL),
	(227449,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O',310.4382,NULL,'F75AD33BC6438031-FICuS-01-52','F75AD33BC6438031-FICTS-01-31','F75AD33BC6438031-uuuuu-01-01','InChI=1S/C20H26N2O/c23-20(21-15-8-2-1-3-9-15)14-22-18-12-6-4-10-16(18)17-11-5-7-13-19(17)22/h4,6,10,12,15H,1-3,5,7-9,11,13-14H2,(H,21,23)','InChIKey=KHOHHFHWVKMROD-UHFFFAOYSA-N','O=C(Cn1c2c(c3ccccc31)CCCC2)NC1CCCCC1',NULL),
	(227450,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'9DF387C8AAA9A042-FICuS-01-7A','9DF387C8AAA9A042-FICTS-01-59','9DF387C8AAA9A042-uuuuu-01-29','InChI=1S/C18H22N2O/c21-18(19-11-5-6-12-19)13-20-16-9-3-1-7-14(16)15-8-2-4-10-17(15)20/h1,3,7,9H,2,4-6,8,10-13H2','InChIKey=ARHRUEXPRKGAQS-UHFFFAOYSA-N','O=C(Cn1c2c(c3ccccc31)CCCC2)N1CCCC1',NULL),
	(227451,0,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'5C8BB65C72E26AE5-FICuS-01-7A','5C8BB65C72E26AE5-FICTS-01-59','5C8BB65C72E26AE5-uuuuu-01-29','InChI=1S/C19H24N2O/c22-19(20-12-6-1-7-13-20)14-21-17-10-4-2-8-15(17)16-9-3-5-11-18(16)21/h2,4,8,10H,1,3,5-7,9,11-14H2','InChIKey=BYMMVAHESBOFIP-UHFFFAOYSA-N','O=C(Cn1c2c(c3ccccc31)CCCC2)N1CCCCC1',NULL),
	(227452,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O2',298.384,NULL,'5DA016B787C1F1DF-FICuS-01-75','5DA016B787C1F1DF-FICTS-01-54','5DA016B787C1F1DF-uuuuu-01-24','InChI=1S/C18H22N2O2/c21-18(19-9-11-22-12-10-19)13-20-16-7-3-1-5-14(16)15-6-2-4-8-17(15)20/h1,3,5,7H,2,4,6,8-13H2','InChIKey=AXHVOCPBYFMHNJ-UHFFFAOYSA-N','O=C(Cn1c2c(c3ccccc31)CCCC2)N1CCOCC1',NULL),
	(227453,3,0,NULL,'Consistent with Molecular Formula','C27H24N4O7',516.5092,'nitrophenyl-azatoxin','BEF1880E240F2D52-FICuS-01-63','BEF1880E240F2D52-FICTS-01-42','9E74FEA5B43988DC-uuuuu-01-39','InChI=1S/C27H24N4O7/c1-36-20-11-14(12-21(37-2)26(20)32)25-24-22(17-5-3-4-6-18(17)29-24)23(19-13-38-27(33)30(19)25)28-15-7-9-16(10-8-15)31(34)35/h3-12,19,23,25,28-29,32H,13H2,1-2H3/t19-,23?,25-/m1/s1','InChIKey=MZISFSFXJZIGGY-AXTURWKHSA-N','COc1cc(C2c3[nH]c4ccccc4c3C(Nc3ccc([N+](=O)[O-])cc3)C3COC(=O)N23)cc(OC)c1O','1'),
	(227454,2,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,'dimethoxy-azatoxin','4620078308C53029-FICuS-01-13','4620078308C53029-FICTS-01-F2','1E17E32C85C3ED58-uuuuu-01-1A','InChI=1S/C19H16N2O3/c22-13-7-5-11(6-8-13)18-17-15(9-12-10-24-19(23)21(12)18)14-3-1-2-4-16(14)20-17/h1-8,12,18,20,22H,9-10H2/t12-,18+/m0/s1','InChIKey=UIBKJYMACSEZBK-KPZWWZAWSA-N','O=C1OCC2Cc3c([nH]c4ccccc34)C(c3ccc(O)cc3)N12','1'),
	(227455,2,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,'trihydroxy-azatoxin','B209553DC5034B8C-FICuS-01-51','B209553DC5034B8C-FICTS-01-30','AA77307664C4BD11-uuuuu-01-FF','InChI=1S/C19H16N2O5/c22-14-5-9(6-15(23)18(14)24)17-16-12(7-10-8-26-19(25)21(10)17)11-3-1-2-4-13(11)20-16/h1-6,10,17,20,22-24H,7-8H2/t10-,17+/m0/s1','InChIKey=UOBZFFJDXWHWIK-DYZYQPBXSA-N','O=C1OCC2Cc3c([nH]c4ccccc34)C(c3cc(O)c(O)c(O)c3)N12','1'),
	(227456,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O4',419.4792,NULL,'F8883052CA4A6565-FICuS-01-4E','F8883052CA4A6565-FICTS-01-2D','F8883052CA4A6565-uuuuu-01-FD','InChI=1S/C24H25N3O4/c1-27(2)8-7-25-24-18-12-20(29-4)19(28-3)11-17(18)15-6-5-14-9-21-22(31-13-30-21)10-16(14)23(15)26-24/h5-6,9-12H,7-8,13H2,1-4H3,(H,25,26)','InChIKey=YHXBBAZZCMYSLT-UHFFFAOYSA-N','COc1cc2c(NCCN(C)C)nc3c4cc5c(cc4ccc3c2cc1OC)OCO5',NULL),
	(227457,0,0,NULL,'Consistent with Molecular Formula','C17H12Br2N2O3',452.1014,NULL,'38F80CE87DC7FC2E-FICuS-01-95','38F80CE87DC7FC2E-FICTS-01-74','38F80CE87DC7FC2E-uuuuu-01-44','InChI=1S/C17H12Br2N2O3/c18-11-6-9(7-12(19)17(11)24)3-5-20-13-8-14(22)15-10(16(13)23)2-1-4-21-15/h1-2,4,6-8,20,24H,3,5H2','InChIKey=CKCWQQNKRKNINM-UHFFFAOYSA-N','O=C1C(NCCc2cc(Br)c(O)c(Br)c2)=CC(=O)c2ncccc21',NULL),
	(227458,0,0,NULL,'Consistent with Molecular Formula','C17H12Br2N2O3',452.1014,'5,8-Quinolinedione, 7-[[2-(3,5-dibromo-4-hydroxyphenyl)ethyl]amino]-','5C7FC7E4D99CDB14-FICuS-01-93','5C7FC7E4D99CDB14-FICTS-01-72','5C7FC7E4D99CDB14-uuuuu-01-42','InChI=1S/C17H12Br2N2O3/c18-11-6-9(7-12(19)16(11)23)3-5-20-13-8-14(22)10-2-1-4-21-15(10)17(13)24/h1-2,4,6-8,20,23H,3,5H2','InChIKey=OHPHDPYJEHZGDE-UHFFFAOYSA-N','O=C1C=C(NCCc2cc(Br)c(O)c(Br)c2)C(=O)c2ncccc21',NULL),
	(227459,11,0,NULL,'Consistent with Molecular Formula','C45H49NO15',843.8798,NULL,'46D4D7EA82E37551-FICuS-01-5E','05C4B3FF645A9E06-FICTS-01-47','AF72F8A500207A72-uuuuu-01-FD','InChI=1S/C45H49NO15/c1-23-29(59-41(54)34(50)33(26-13-9-7-10-14-26)46-39(52)28-17-18-56-21-28)20-45(55)38(60-40(53)27-15-11-8-12-16-27)36-43(6,30(49)19-31-44(36,22-57-31)61-25(3)48)37(51)35(58-24(2)47)32(23)42(45,4)5/h7-18,21,29-31,33-36,38,49-50,55H,19-20','InChIKey=JKNUSPYZNOLBAF-MHHARFCSSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccoc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(227460,0,0,NULL,'Consistent with Molecular Formula','C22H14N2S2',370.486,NULL,'4BB4D2177AC307DB-FICuS-01-6C','4BB4D2177AC307DB-FICTS-01-4B','4BB4D2177AC307DB-uuuuu-01-1B','InChI=1S/C22H14N2S2/c1-3-7-15(8-4-1)23-19-17-11-13-26-22(17)20(18-12-14-25-21(18)19)24-16-9-5-2-6-10-16/h1-14H/b23-19+,24-20+','InChIKey=SWVMSZWCAUYRDW-BLVCXSLXSA-N','c1ccc(/N=C2/c3ccsc3/C(=N\\c3ccccc3)c3ccsc32)cc1',NULL),
	(227461,0,0,NULL,'Consistent with Molecular Formula','C30H16Cl2O4',511.36,NULL,'FB43F061E22D4665-FICuS-01-55','FB43F061E22D4665-FICTS-01-34','FB43F061E22D4665-uuuuu-01-04','InChI=1S/C30H16Cl2O4/c31-19-11-13-23-21(15-19)27(33)25(29(35-23)17-7-3-1-4-8-17)26-28(34)22-16-20(32)12-14-24(22)36-30(26)18-9-5-2-6-10-18/h1-16H','InChIKey=AGUQXNILTYKIAN-UHFFFAOYSA-N','O=c1c(-c2c(-c3ccccc3)oc3ccc(Cl)cc3c2=O)c(-c2ccccc2)oc2ccc(Cl)cc12',NULL),
	(227462,0,0,NULL,'Consistent with Molecular Formula','C30H18O4',442.4698,NULL,'7A384622F7B1D38A-FICuS-01-58','7A384622F7B1D38A-FICTS-01-37','7A384622F7B1D38A-uuuuu-01-07','InChI=1S/C30H18O4/c31-25-17-29(19-7-3-1-4-8-19)33-27-13-11-21(15-23(25)27)22-12-14-28-24(16-22)26(32)18-30(34-28)20-9-5-2-6-10-20/h1-18H','InChIKey=RFRYEGZKLVLBMV-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2ccc(-c3ccc4oc(-c5ccccc5)cc(=O)c4c3)cc12',NULL),
	(227463,0,0,NULL,'Consistent with Molecular Formula','C30H16Cl2O4',511.36,NULL,'54AAA6684883A91C-FICuS-01-5C','54AAA6684883A91C-FICTS-01-3B','54AAA6684883A91C-uuuuu-01-0B','InChI=1S/C30H16Cl2O4/c31-19-11-21(29-23(13-19)25(33)15-27(35-29)17-7-3-1-4-8-17)22-12-20(32)14-24-26(34)16-28(36-30(22)24)18-9-5-2-6-10-18/h1-16H','InChIKey=BWIPFERAULCFAX-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2c(-c3cc(Cl)cc4c(=O)cc(-c5ccccc5)oc34)cc(Cl)cc12',NULL),
	(227464,0,0,NULL,'Consistent with Molecular Formula','C10H9NOS',191.2472,NULL,'BAEC857DF824BAC3-FICuS-01-97','BAEC857DF824BAC3-FICTS-01-76','BAEC857DF824BAC3-uuuuu-01-46','InChI=1S/C10H9NOS/c1-7-2-3-10(12)8(4-7)9-5-13-6-11-9/h2-6,12H,1H3','InChIKey=BSAWZSKGMDFKHU-UHFFFAOYSA-N','Cc1ccc(O)c(-c2cscn2)c1',NULL),
	(227465,0,0,NULL,'Consistent with Molecular Formula','C10H8BrNOS',270.1433,NULL,'5863BB0E1B5390AF-FICuS-01-61','5863BB0E1B5390AF-FICTS-01-40','5863BB0E1B5390AF-uuuuu-01-10','InChI=1S/C10H8BrNOS/c1-6-2-7(9-4-14-5-12-9)10(13)8(11)3-6/h2-5,13H,1H3','InChIKey=VIAQIVXAXARHFM-UHFFFAOYSA-N','Cc1cc(Br)c(O)c(-c2cscn2)c1',NULL),
	(227466,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O3S',236.2448,NULL,'EB46B9C78887D00C-FICuS-01-73','EB46B9C78887D00C-FICTS-01-52','EB46B9C78887D00C-uuuuu-01-22','InChI=1S/C10H8N2O3S/c1-6-2-7(8-4-16-5-11-8)10(13)9(3-6)12(14)15/h2-5,13H,1H3','InChIKey=XQFUGTVAWCRUHU-UHFFFAOYSA-N','Cc1cc(-c2cscn2)c(O)c([N+](=O)[O-])c1',NULL),
	(227467,0,2,NULL,'Consistent with Molecular Formula','C24H18O4',370.4038,NULL,'23C84239798A205A-FICuS-01-3A','23C84239798A205A-FICTS-01-19','23C84239798A205A-uuuuu-01-E9','InChI=1S/C24H18O4/c25-21(13-11-17-7-3-1-4-8-17)19-15-20(24(28)16-23(19)27)22(26)14-12-18-9-5-2-6-10-18/h1-16,27-28H','InChIKey=CAAJXTJDBCGUNB-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1cc(C(=O)/C=C/c2ccccc2)c(O)cc1O','1'),
	(227468,0,0,NULL,'Consistent with Molecular Formula','C12H23ClN6',286.8069,'2,2\'-azobis[2-(2-imidazolin-2-yl)propane]dihydrochloride','93E8B1DEBD136CBB-FICuS-01-93','93E8B1DEBD136CBB-FICTS-01-72','9314163B829EB5F5-uuuuu-01-FD','InChI=1S/C12H22N6.ClH/c1-11(2,9-13-5-6-14-9)17-18-12(3,4)10-15-7-8-16-10;/h5-8H2,1-4H3,(H,13,14)(H,15,16);1H','InChIKey=WYFGBFHRZGNGAU-UHFFFAOYSA-N','CC(C)(/N=N/C(C)(C)C1=NCCN1)C1=NCCN1.Cl',NULL),
	(227469,0,0,'20858-12-2','Consistent with Molecular Formula','C12H22N6',250.346,'Azobis-N,N\'-dimethyleneisobutyroamidine\nAzobis(N,N\'-dimethylene isobutylamidine)\n2,2\'-Azobis[2-(2-imidazolin-2-yl)propane]\n1H-Imidazole,2,2\'-[azobis(1-methylethylidene)]bis[4,5-dihydro-\nImidazole,2,2\'-(azodiisopropylidene)bis[4,5-dihydro-','9314163B829EB5F5-FICuS-01-4E','9314163B829EB5F5-FICTS-01-2D','9314163B829EB5F5-uuuuu-01-FD','InChI=1S/C12H22N6/c1-11(2,9-13-5-6-14-9)17-18-12(3,4)10-15-7-8-16-10/h5-8H2,1-4H3,(H,13,14)(H,15,16)','InChIKey=LWMFAFLIWMPZSX-UHFFFAOYSA-N','CC(C)(/N=N/C(C)(C)C1=NCCN1)C1=NCCN1',NULL),
	(227470,0,0,'61551-69-7','Consistent with Molecular Formula','C12H24N4O4',288.346,'2,2\'-azobis[2-methyl-N-(2-hydroxyethyl)propionamide]','7D97F02CF1D2B9E7-FICuS-01-81','7D97F02CF1D2B9E7-FICTS-01-60','7D97F02CF1D2B9E7-uuuuu-01-30','InChI=1S/C12H24N4O4/c1-11(2,9(19)13-5-7-17)15-16-12(3,4)10(20)14-6-8-18/h17-18H,5-8H2,1-4H3,(H,13,19)(H,14,20)','InChIKey=WVFLGSMUPMVNTQ-UHFFFAOYSA-N','CC(C)(/N=N/C(C)(C)C(=O)NCCO)C(=O)NCCO',NULL),
	(227471,0,0,'2997-92-4','Consistent with Molecular Formula','C8H19ClN6',234.7313,'Azobisisobutyramidinium dichloride\n2,2\'-Azobisisobutyramidinium chloride\nAzobis(isobutyramidine) dihydrochloride\n2,2\'-Azobisamidinopropane dihydrochloride\n2,2\'-Azobis(isobutyramidine hydrochloride)\n2,2-Azobis(2-amidinopropane) dihydrochloride\n2,2\'-Azobis(2-amidinopropane) dihydrochloride\n2,2\'-Azobis(2-methylpropionamidine) dihydrochloride\n2,2\'-Azobis(propane-2-carboxamidine) dihydrochloride\nPropanimidamide,2,2\'-azobis[2-methyl-, dihydrochloride','13C4D2361CC18C74-FICuS-01-4F','13C4D2361CC18C74-FICTS-01-2E','133875D3234C553A-uuuuu-01-E2','InChI=1S/C8H18N6.ClH/c1-7(2,5(9)10)13-14-8(3,4)6(11)12;/h1-4H3,(H3,9,10)(H3,11,12);1H','InChIKey=QMYCJCOPYOPWTI-UHFFFAOYSA-N','CC(C)(/N=N/C(C)(C)C(=N)N)C(=N)N.Cl',NULL),
	(227472,0,1,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'A32BD2C5A7298850-FICuS-01-55','A32BD2C5A7298850-FICTS-01-34','0FA99F77723F939D-uuuuu-01-1E','InChI=1S/C21H24O4/c1-11-8-12(2)18-14(4)15(5)20(19(18)13(3)9-11)16(21(23)25-7)10-17(22)24-6/h8-10H,1-7H3/b16-10-','InChIKey=OIXVGVJMLRRSIB-YBEGLDIGSA-N','COC(=O)/C=C(\\C(=O)OC)c1c(C)c(C)c2c(C)cc(C)cc(C)c1-2','1'),
	(227473,0,1,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'29234B4EC34302EF-FICuS-01-50','29234B4EC34302EF-FICTS-01-2F','0FA99F77723F939D-uuuuu-01-1E','InChI=1S/C21H24O4/c1-11-8-12(2)18-14(4)15(5)20(19(18)13(3)9-11)16(21(23)25-7)10-17(22)24-6/h8-10H,1-7H3/b16-10+','InChIKey=OIXVGVJMLRRSIB-MHWRWJLKSA-N','COC(=O)/C=C(/C(=O)OC)c1c(C)c(C)c2c(C)cc(C)cc(C)c1-2','1'),
	(227474,0,1,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'9B96237FC5818FD0-FICuS-01-66','9B96237FC5818FD0-FICTS-01-45','0066606428B86FB2-uuuuu-01-E6','InChI=1S/C21H24O4/c1-12(2)15-8-7-13(3)20-16(10-15)14(4)9-17(20)18(21(23)25-6)11-19(22)24-5/h7-12H,1-6H3/b18-11-','InChIKey=XEKBMEPRVKNNFU-WQRHYEAKSA-N','COC(=O)/C=C(\\C(=O)OC)c1cc(C)c2cc(C(C)C)ccc(C)c1-2','1'),
	(227475,0,0,NULL,'Consistent with Molecular Formula','C20H17F3N2O2',374.3617,'4(1H)-Quinolinone, 6-(1-pyrrolidinyl)- 2-[3-(trifluoromethoxy)phenyl]-','A1EA224904C006D0-FICuS-01-41','48AE22C9079F7348-FICTS-01-34','A1EA224904C006D0-uuuuu-01-F0','InChI=1S/C20H17F3N2O2/c21-20(22,23)27-15-5-3-4-13(10-15)18-12-19(26)16-11-14(6-7-17(16)24-18)25-8-1-2-9-25/h3-7,10-12H,1-2,8-9H2,(H,24,26)','InChIKey=IXOPCLABJYZIEL-UHFFFAOYSA-N','O=c1cc(-c2cccc(OC(F)(F)F)c2)[nH]c2ccc(N3CCCC3)cc12',NULL),
	(227476,3,0,NULL,'Consistent with Molecular Formula','C33H38N2O7',574.6724,NULL,'C522D00B7434BD07-FICuS-01-48','C522D00B7434BD07-FICTS-01-27','C522D00B7434BD07-uuuuu-01-F7','InChI=1S/C33H38N2O7/c1-23(30(37)40-22-26-18-12-7-13-19-26)41-31(38)28(21-25-16-10-6-11-17-25)34-29(36)27(20-24-14-8-5-9-15-24)35-32(39)42-33(2,3)4/h5-19,23,27-28H,20-22H2,1-4H3,(H,34,36)(H,35,39)','InChIKey=AXTMOYZQURUOPG-UHFFFAOYSA-N','CC(OC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)OC(C)(C)C)C(=O)OCc1ccccc1','1'),
	(227477,2,0,NULL,'Consistent with Molecular Formula','C27H40N4O10',580.6338,NULL,'44C40056DB7F5112-FICuS-01-3D','44C40056DB7F5112-FICTS-01-1C','44C40056DB7F5112-uuuuu-01-EC','InChI=1S/C27H40N4O10/c1-6-38-21(32)15-13-19(29-25(36)40-17-18-11-9-8-10-12-18)23(34)28-20(14-16-22(33)39-7-2)24(35)30-31-26(37)41-27(3,4)5/h8-12,19-20H,6-7,13-17H2,1-5H3,(H,28,34)(H,29,36)(H,30,35)(H,31,37)','InChIKey=VIYCSFGZWQRWTC-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)NC(CCC(=O)OCC)C(=O)NNC(=O)OC(C)(C)C','1'),
	(227478,3,0,NULL,'Consistent with Molecular Formula','C34H51N5O13',737.8026,NULL,'1B9BCD26789A05A8-FICuS-01-6B','1B9BCD26789A05A8-FICTS-01-4A','1B9BCD26789A05A8-uuuuu-01-1A','InChI=1S/C34H51N5O13/c1-7-48-26(40)18-15-23(29(43)36-25(17-20-28(42)50-9-3)31(45)38-39-33(47)52-34(4,5)6)35-30(44)24(16-19-27(41)49-8-2)37-32(46)51-21-22-13-11-10-12-14-22/h10-14,23-25H,7-9,15-21H2,1-6H3,(H,35,44)(H,36,43)(H,37,46)(H,38,45)(H,39,47)','InChIKey=PHIMBOLVZPLTLR-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NNC(=O)OC(C)(C)C','1'),
	(227479,3,0,NULL,'Consistent with Molecular Formula','C30H44N6O12',680.7106,NULL,'E8AAE4B8691FB9F8-FICuS-01-98','E8AAE4B8691FB9F8-FICTS-01-77','E8AAE4B8691FB9F8-uuuuu-01-47','InChI=1S/C30H44N6O12/c1-7-46-24(38)15-13-21(32-27(41)23(31-18(3)37)17-19-9-11-20(12-10-19)36(44)45)26(40)33-22(14-16-25(39)47-8-2)28(42)34-35-29(43)48-30(4,5)6/h9-12,21-23H,7-8,13-17H2,1-6H3,(H,31,37)(H,32,41)(H,33,40)(H,34,42)(H,35,43)','InChIKey=SRTAWXPRNULWKA-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)C(CCC(=O)OCC)NC(=O)C(Cc1ccc([N+](=O)[O-])cc1)NC(C)=O)C(=O)NNC(=O)OC(C)(C)C','1'),
	(227480,3,0,NULL,'Consistent with Molecular Formula','C30H44N4O12',652.6972,NULL,'EFDDDDA988C880DA-FICuS-01-B4','EFDDDDA988C880DA-FICTS-01-93','EFDDDDA988C880DA-uuuuu-01-63','InChI=1S/C30H44N4O12/c1-7-43-24(35)16-14-21(26(37)32-22(28(39)45-9-3)15-17-25(36)44-8-2)31-27(38)23(33-29(40)46-30(4,5)6)18-19-10-12-20(13-11-19)34(41)42/h10-13,21-23H,7-9,14-18H2,1-6H3,(H,31,38)(H,32,37)(H,33,40)','InChIKey=XYQVBELJIOSBRO-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)C(Cc1ccc([N+](=O)[O-])cc1)NC(=O)OC(C)(C)C)C(=O)NC(CCC(=O)OCC)C(=O)OCC','1'),
	(227481,1,0,NULL,'Consistent with Molecular Formula','C20H30N2O6',394.4668,NULL,'EC7073D782D38AA6-FICuS-01-6C','EC7073D782D38AA6-FICTS-01-4B','EC7073D782D38AA6-uuuuu-01-1B','InChI=1S/C20H30N2O6/c1-20(2,3)28-19(26)22-16(18(25)21-12-7-13-23)10-11-17(24)27-14-15-8-5-4-6-9-15/h4-6,8-9,16,23H,7,10-14H2,1-3H3,(H,21,25)(H,22,26)','InChIKey=DDIUYMIKOYGTHA-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCC(=O)OCc1ccccc1)C(=O)NCCCO','1'),
	(227482,1,0,NULL,'Consistent with Molecular Formula','C20H29N3O7',423.465,NULL,'D99B7703D355D04D-FICuS-01-5D','D99B7703D355D04D-FICTS-01-3C','D99B7703D355D04D-uuuuu-01-0C','InChI=1S/C20H29N3O7/c1-5-28-16(24)12-11-15(17(25)22-23-19(27)30-20(2,3)4)21-18(26)29-13-14-9-7-6-8-10-14/h6-10,15H,5,11-13H2,1-4H3,(H,21,26)(H,22,25)(H,23,27)','InChIKey=AEASTATZRUTDNB-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)NNC(=O)OC(C)(C)C','1'),
	(227483,3,0,NULL,'Consistent with Molecular Formula','C39H42N6O6',690.7974,NULL,'93D6ADD4C71E28A1-FICuS-01-76','93D6ADD4C71E28A1-FICTS-01-55','93D6ADD4C71E28A1-uuuuu-01-25','InChI=1S/C39H42N6O6/c1-39(2,3)51-38(49)45-33(18-24-21-41-30-15-9-6-12-27(24)30)36(47)43-32(17-23-20-40-29-14-8-5-11-26(23)29)35(46)44-34(37(48)50-4)19-25-22-42-31-16-10-7-13-28(25)31/h5-16,20-22,32-34,40-42H,17-19H2,1-4H3,(H,43,47)(H,44,46)(H,45,49)','InChIKey=JCYZBDUZROFVAE-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C','1'),
	(227484,8,0,NULL,'Consistent with Molecular Formula','C94H92N16O11',1621.8614,NULL,'5B804554CD749248-FICuS-01-41','5B804554CD749248-FICTS-01-20','5B804554CD749248-uuuuu-01-F0','InChI=1S/C94H92N16O11/c1-94(2,3)121-93(119)110-83(43-59-51-101-75-35-19-11-27-67(59)75)91(117)108-81(41-57-49-99-73-33-17-9-25-65(57)73)89(115)106-79(39-55-47-97-71-31-15-7-23-63(55)71)87(113)104-77(37-53-45-95-69-29-13-5-21-61(53)69)85(111)103-78(38-54-4','InChIKey=BEGQRGLNBFOHCH-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C','1'),
	(227485,5,0,NULL,'Consistent with Molecular Formula','C61H62N10O8',1063.223,NULL,'5C7B5F86B253E491-FICuS-01-60','5C7B5F86B253E491-FICTS-01-3F','5C7B5F86B253E491-uuuuu-01-0F','InChI=1S/C61H62N10O8/c1-61(2,3)79-60(77)71-53(28-38-33-65-48-23-13-8-18-43(38)48)58(75)69-51(26-36-31-63-46-21-11-6-16-41(36)46)56(73)67-50(25-35-30-62-45-20-10-5-15-40(35)45)55(72)68-52(27-37-32-64-47-22-12-7-17-42(37)47)57(74)70-54(59(76)78-4)29-39-34-6','InChIKey=PIUPTGCHXDJEHM-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C','1'),
	(227486,6,0,NULL,'Consistent with Molecular Formula','C72H72N12O9',1249.4358,NULL,'7A81B93399FBE80D-FICuS-01-74','7A81B93399FBE80D-FICTS-01-53','7A81B93399FBE80D-uuuuu-01-23','InChI=1S/C72H72N12O9/c1-72(2,3)93-71(91)84-63(33-45-39-77-57-27-15-9-21-51(45)57)69(89)82-61(31-43-37-75-55-25-13-7-19-49(43)55)67(87)80-59(29-41-35-73-53-23-11-5-17-47(41)53)65(85)79-60(30-42-36-74-54-24-12-6-18-48(42)54)66(86)81-62(32-44-38-76-56-26-14-','InChIKey=WHKDCRGQXMRNCR-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C','1'),
	(227487,7,0,NULL,'Consistent with Molecular Formula','C83H82N14O10',1435.6486,NULL,'00F986ABBB37425F-FICuS-01-66','00F986ABBB37425F-FICTS-01-45','00F986ABBB37425F-uuuuu-01-15','InChI=1S/C83H82N14O10/c1-83(2,3)107-82(105)97-73(38-52-45-89-66-31-17-10-24-59(52)66)80(103)95-71(36-50-43-87-64-29-15-8-22-57(50)64)78(101)93-69(34-48-41-85-62-27-13-6-20-55(48)62)76(99)91-68(33-47-40-84-61-26-12-5-19-54(47)61)75(98)92-70(35-49-42-86-63-','InChIKey=BJTSJZBHAYUPCW-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C','1'),
	(227488,4,0,NULL,'Consistent with Molecular Formula','C50H52N8O7',877.0102,NULL,'57600703E565B287-FICuS-01-2B','57600703E565B287-FICTS-01-0A','57600703E565B287-uuuuu-01-DA','InChI=1S/C50H52N8O7/c1-50(2,3)65-49(63)58-43(23-31-27-53-39-19-11-7-15-35(31)39)47(61)56-41(21-29-25-51-37-17-9-5-13-33(29)37)45(59)55-42(22-30-26-52-38-18-10-6-14-34(30)38)46(60)57-44(48(62)64-4)24-32-28-54-40-20-12-8-16-36(32)40/h5-20,25-28,41-44,51-54H','InChIKey=WSWCFISTZZYDRQ-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OC(C)(C)C','1'),
	(227489,2,0,NULL,'Consistent with Molecular Formula','C47H56N6O11',880.993,NULL,'194CF193AC6E3C9C-FICuS-01-7C','194CF193AC6E3C9C-FICTS-01-5B','194CF193AC6E3C9C-uuuuu-01-2B','InChI=1S/C47H56N6O11/c54-41(29-50-45(58)62-32-36-19-7-2-8-20-36)48-27-15-13-25-39(53-47(60)64-34-38-23-11-4-12-24-38)43(56)52-40(44(57)61-31-35-17-5-1-6-18-35)26-14-16-28-49-42(55)30-51-46(59)63-33-37-21-9-3-10-22-37/h1-12,17-24,39-40H,13-16,25-34H2,(H,48','InChIKey=GLQLJNLDXVKNHR-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCCCCC(NC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)CNC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(227490,6,0,NULL,'Consistent with Molecular Formula','C96H128N18O25',1934.1728,NULL,'EC81382F4216B1E6-FICuS-01-56','EC81382F4216B1E6-FICTS-01-35','EC81382F4216B1E6-uuuuu-01-05','InChI=1S/C96H128N18O25/c97-73(43-19-25-49-98-79(115)55-104-91(128)134-61-67-31-7-1-8-32-67)85(121)110-74(44-20-26-50-99-80(116)56-105-92(129)135-62-68-33-9-2-10-34-68)86(122)111-75(45-21-27-51-100-81(117)57-106-93(130)136-63-69-35-11-3-12-36-69)87(123)112','InChIKey=LVGVGNQPMSCNBX-UHFFFAOYSA-N','NC(CCCCNC(=O)CNC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)CNC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)CNC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)CNC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)CNC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(227491,4,0,NULL,'Consistent with Molecular Formula','C69H94N12O19',1395.5706,NULL,'D35CB9C934F50C73-FICuS-01-6C','D35CB9C934F50C73-FICTS-01-4B','D35CB9C934F50C73-uuuuu-01-1B','InChI=1S/C69H94N12O19/c1-69(2,3)100-68(95)81-54(34-18-22-38-72-58(84)42-76-66(93)98-46-50-28-12-6-13-29-50)62(88)79-52(32-16-20-36-70-56(82)40-74-64(91)96-44-48-24-8-4-9-25-48)60(86)78-53(33-17-21-37-71-57(83)41-75-65(92)97-45-49-26-10-5-11-27-49)61(87)80','InChIKey=FZJBUONVOFPILV-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCCCNC(=O)CNC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)CNC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)CNC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)CNC(=O)OCc1ccccc1)C(=O)O','1'),
	(227492,7,0,NULL,'Consistent with Molecular Formula','C52H75N7O24',1182.197,NULL,'542038CBB1811522-FICuS-01-28','542038CBB1811522-FICTS-01-07','542038CBB1811522-uuuuu-01-D7','InChI=1S/C52H75N7O24/c1-9-78-38(60)22-19-31(45(67)56-35(26-42(64)76-7)49(71)54-33(21-24-40(62)80-11-3)47(69)58-37(51(73)82-13-5)28-44(66)81-12-4)53-48(70)34(25-41(63)75-6)57-46(68)32(20-23-39(61)79-10-2)55-50(72)36(27-43(65)77-8)59-52(74)83-29-30-17-15-14','InChIKey=WWQPEQRYLXARLJ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)C(CC(=O)OC)NC(=O)OCc1ccccc1)C(=O)NC(CC(=O)OC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CC(=O)OC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CC(=O)OCC)C(=O)OCC','1'),
	(227493,4,0,NULL,'Consistent with Molecular Formula','C30H40N4O15',696.6638,NULL,'4A36770A92BA4EBB-FICuS-01-6F','4A36770A92BA4EBB-FICTS-01-4E','4A36770A92BA4EBB-uuuuu-01-1E','InChI=1S/C30H40N4O15/c1-6-48-29(42)21(15-25(38)47-5)33-27(40)19(13-23(36)45-3)31-26(39)18(12-22(35)44-2)32-28(41)20(14-24(37)46-4)34-30(43)49-16-17-10-8-7-9-11-17/h7-11,18-21H,6,12-16H2,1-5H3,(H,31,39)(H,32,41)(H,33,40)(H,34,43)','InChIKey=HZHRYDQJPCRUMA-UHFFFAOYSA-N','CCOC(=O)C(CC(=O)OC)NC(=O)C(CC(=O)OC)NC(=O)C(CC(=O)OC)NC(=O)C(CC(=O)OC)NC(=O)OCc1ccccc1','1'),
	(227494,11,0,NULL,'Consistent with Molecular Formula','C76H111N11O36',1754.765,NULL,'90B69EF0BE891F3D-FICuS-01-82','90B69EF0BE891F3D-FICTS-01-61','90B69EF0BE891F3D-uuuuu-01-31','InChI=1S/C76H111N11O36/c1-13-116-54(88)30-25-43(65(99)82-49(36-60(94)112-9)71(105)78-45(27-32-56(90)118-15-3)67(101)84-51(38-62(96)114-11)73(107)80-47(29-34-58(92)120-17-5)69(103)86-53(75(109)122-19-7)40-64(98)121-18-6)77-70(104)48(35-59(93)111-8)83-66(10','InChIKey=CBRKJOGPOOWUGT-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)C(CC(=O)OC)NC(=O)OCc1ccccc1)C(=O)NC(CC(=O)OC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CC(=O)OC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CC(=O)OC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CC(=O)OC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CC(=O)OCC)C(=O)OCC','1'),
	(227495,7,0,NULL,'Consistent with Molecular Formula','C51H73N7O24',1168.1702,NULL,'08BCE2F0B1044CD4-FICuS-01-67','08BCE2F0B1044CD4-FICTS-01-46','08BCE2F0B1044CD4-uuuuu-01-16','InChI=1S/C51H73N7O24/c1-9-78-37(59)21-18-30(44(66)52-31(19-22-38(60)79-10-2)45(67)54-32(50(72)81-12-4)20-23-39(61)80-11-3)53-46(68)33(24-40(62)74-5)55-47(69)34(25-41(63)75-6)56-48(70)35(26-42(64)76-7)57-49(71)36(27-43(65)77-8)58-51(73)82-28-29-16-14-13-15','InChIKey=JQMOLQDLFSGKEY-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)C(CC(=O)OC)NC(=O)C(CC(=O)OC)NC(=O)C(CC(=O)OC)NC(=O)C(CC(=O)OC)NC(=O)OCc1ccccc1)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)OCC','1'),
	(227496,8,0,NULL,'Consistent with Molecular Formula','C51H70N8O27',1227.1514,NULL,'C89BB5C2DF5DFF46-FICuS-01-A2','C89BB5C2DF5DFF46-FICTS-01-81','C89BB5C2DF5DFF46-uuuuu-01-51','InChI=1S/C51H70N8O27/c1-10-84-42(67)24-34(50(75)85-11-2)58-48(73)32(22-40(65)82-8)56-46(71)30(20-38(63)80-6)54-44(69)28(18-36(61)78-4)52-43(68)27(17-35(60)77-3)53-45(70)29(19-37(62)79-5)55-47(72)31(21-39(64)81-7)57-49(74)33(23-41(66)83-9)59-51(76)86-25-26','InChIKey=QPESYIZRSDPGKP-UHFFFAOYSA-N','CCOC(=O)CC(NC(=O)C(CC(=O)OC)NC(=O)C(CC(=O)OC)NC(=O)C(CC(=O)OC)NC(=O)C(CC(=O)OC)NC(=O)C(CC(=O)OC)NC(=O)C(CC(=O)OC)NC(=O)C(CC(=O)OC)NC(=O)OCc1ccccc1)C(=O)OCC','1'),
	(227497,4,0,NULL,'Consistent with Molecular Formula','C34H48N4O15',752.771,NULL,'0D013144D673F3A6-FICuS-01-3C','0D013144D673F3A6-FICTS-01-1B','0D013144D673F3A6-uuuuu-01-EB','InChI=1S/C34H48N4O15/c1-6-50-26(39)16-14-22(38-34(47)53-20-21-12-10-9-11-13-21)30(43)36-25(19-29(42)49-5)32(45)37-24(18-28(41)48-4)31(44)35-23(33(46)52-8-3)15-17-27(40)51-7-2/h9-13,22-25H,6-8,14-20H2,1-5H3,(H,35,44)(H,36,43)(H,37,45)(H,38,47)','InChIKey=ARBUQRXXTCCOTR-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)NC(CC(=O)OC)C(=O)NC(CC(=O)OC)C(=O)NC(CCC(=O)OCC)C(=O)OCC','1'),
	(227498,1,0,NULL,'Consistent with Molecular Formula','C24H29N3O7',471.509,NULL,'0CE7AE72FA25B20D-FICuS-01-7B','0CE7AE72FA25B20D-FICTS-01-5A','0CE7AE72FA25B20D-uuuuu-01-2A','InChI=1S/C24H29N3O7/c28-21(15-26-23(31)33-16-18-9-3-1-4-10-18)25-14-8-7-13-20(22(29)30)27-24(32)34-17-19-11-5-2-6-12-19/h1-6,9-12,20H,7-8,13-17H2,(H,25,28)(H,26,31)(H,27,32)(H,29,30)','InChIKey=GECBEHDPQBJJMB-UHFFFAOYSA-N','O=C(CNC(=O)OCc1ccccc1)NCCCCC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(227499,12,0,NULL,'Consistent with Molecular Formula','C120H176N18O25',2270.816,NULL,'8C7E04B10BA2BC52-FICuS-01-66','8C7E04B10BA2BC52-FICTS-01-45','8C7E04B10BA2BC52-uuuuu-01-15','InChI=1S/C120H176N18O25/c1-79(2)67-97(133-115(152)158-73-85-43-19-13-20-44-85)104(140)122-61-37-31-55-91(121)103(139)128-92(56-32-38-62-123-105(141)98(68-80(3)4)134-116(153)159-74-86-45-21-14-22-46-86)110(146)129-93(57-33-39-63-124-106(142)99(69-81(5)6)13','InChIKey=IVFFBUYTAUPDCO-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)C(=O)NCCCCC(N)C(=O)NC(CCCCNC(=O)C(CC(C)C)NC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)C(CC(C)C)NC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)C(CC(C)C)NC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)C(CC(C)C)NC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)C(CC(C)C)NC(=O)OCc1ccccc1)C(=O)O','1'),
	(227500,8,0,NULL,'Consistent with Molecular Formula','C85H126N12O19',1619.9994,NULL,'FFB76637C189857B-FICuS-01-6D','FFB76637C189857B-FICTS-01-4C','FFB76637C189857B-uuuuu-01-1C','InChI=1S/C85H126N12O19/c1-56(2)48-68(94-80(107)112-52-60-32-16-12-17-33-60)72(98)86-44-28-24-40-64(91-78(104)66(93-84(111)116-85(9,10)11)42-26-30-46-88-74(100)70(50-58(5)6)96-82(109)114-54-62-36-20-14-21-37-62)76(102)90-65(41-25-29-45-87-73(99)69(49-57(3)','InChIKey=BSRMOVLYPREVOF-UHFFFAOYSA-N','CC(C)CC(NC(=O)OCc1ccccc1)C(=O)NCCCCC(NC(=O)C(CCCCNC(=O)C(CC(C)C)NC(=O)OCc1ccccc1)NC(=O)C(CCCCNC(=O)C(CC(C)C)NC(=O)OCc1ccccc1)NC(=O)C(CCCCNC(=O)C(CC(C)C)NC(=O)OCc1ccccc1)NC(=O)OC(C)(C)C)C(=O)O','1'),
	(227501,2,0,NULL,'Consistent with Molecular Formula','C41H52N6O11',804.8954,NULL,'36F9F1A3FFBFA19D-FICuS-01-9D','36F9F1A3FFBFA19D-FICTS-01-7C','36F9F1A3FFBFA19D-uuuuu-01-4C','InChI=1S/C41H52N6O11/c1-55-38(51)34(22-12-14-24-43-36(49)26-45-40(53)57-28-31-17-7-3-8-18-31)46-37(50)33(47-41(54)58-29-32-19-9-4-10-20-32)21-11-13-23-42-35(48)25-44-39(52)56-27-30-15-5-2-6-16-30/h2-10,15-20,33-34H,11-14,21-29H2,1H3,(H,42,48)(H,43,49)(H,4','InChIKey=QFIZAUYTFAEGQO-UHFFFAOYSA-N','COC(=O)C(CCCCNC(=O)CNC(=O)OCc1ccccc1)NC(=O)C(CCCCNC(=O)CNC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(227502,7,0,NULL,'Consistent with Molecular Formula','C59H89N7O24',1280.3846,NULL,'B486517136C64D1C-FICuS-01-47','B486517136C64D1C-FICTS-01-26','B486517136C64D1C-uuuuu-01-F6','InChI=1S/C59H89N7O24/c1-9-82-45(67)29-22-38(52(74)61-40(24-31-47(69)84-11-3)54(76)63-42(26-33-49(71)86-13-5)56(78)65-44(58(80)89-16-8)28-35-51(73)88-15-7)60-53(75)39(23-30-46(68)83-10-2)62-55(77)41(25-32-48(70)85-12-4)64-57(79)43(27-34-50(72)87-14-6)66-59','InChIKey=RANVKENWSXWBIN-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)OCC','1'),
	(227503,6,0,NULL,'Consistent with Molecular Formula','C56H84N8O23',1237.3194,NULL,'F02DD0AD65E1EF54-FICuS-01-81','F02DD0AD65E1EF54-FICTS-01-60','F02DD0AD65E1EF54-uuuuu-01-30','InChI=1S/C56H84N8O23/c1-8-80-44(67)26-20-36(60-52(75)38(22-28-46(69)82-10-3)62-54(77)40(24-30-48(71)84-12-5)64-56(79)87-34-35-18-16-15-17-19-35)50(73)58-32-42(65)57-33-43(66)59-37(21-27-45(68)81-9-2)51(74)61-39(23-29-47(70)83-11-4)53(76)63-41(55(78)86-14-','InChIKey=VYHVVBNACKSYOF-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)CNC(=O)CNC(=O)C(CCC(=O)OCC)NC(=O)C(CCC(=O)OCC)NC(=O)C(CCC(=O)OCC)NC(=O)OCc1ccccc1)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)OCC','1'),
	(227504,3,0,NULL,'Consistent with Molecular Formula','C27H38ClN7O13',704.0893,NULL,'CB9767CFA856370E-FICuS-01-75','CB9767CFA856370E-FICTS-01-54','CB6BC02A97DBEE40-uuuuu-01-3D','InChI=1S/C27H37N7O13.ClH/c28-34-26(45)18(8-11-23(41)42)33-25(44)17(7-10-22(39)40)32-24(43)16(6-9-21(37)38)31-20(36)13-29-19(35)12-30-27(46)47-14-15-4-2-1-3-5-15;/h1-5,16-18H,6-14,28H2,(H,29,35)(H,30,46)(H,31,36)(H,32,43)(H,33,44)(H,34,45)(H,37,38)(H,39,40','InChIKey=BREBDJNHWCEYIM-UHFFFAOYSA-N','Cl.NNC(=O)C(CCC(=O)O)NC(=O)C(CCC(=O)O)NC(=O)C(CCC(=O)O)NC(=O)CNC(=O)CNC(=O)OCc1ccccc1','1'),
	(227505,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'0C8A3F4FBB98860F-FICuS-01-7F','0C8A3F4FBB98860F-FICTS-01-5E','0C8A3F4FBB98860F-uuuuu-01-2E','InChI=1S/C15H22N2O4/c1-15(2,3)21-14(19)17-12(16-13(18)20-4)10-11-8-6-5-7-9-11/h5-9,12H,10H2,1-4H3,(H,16,18)(H,17,19)','InChIKey=SPDSSLVSUXCAKH-UHFFFAOYSA-N','COC(=O)NC(Cc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(227506,1,0,NULL,'Consistent with Molecular Formula','C19H21N3O5',371.392,NULL,'7A013F586EDF5005-FICuS-01-55','7A013F586EDF5005-FICTS-01-34','7A013F586EDF5005-uuuuu-01-04','InChI=1S/C19H21N3O5/c1-26-18(24)22-17(23)20-16(12-14-8-4-2-5-9-14)21-19(25)27-13-15-10-6-3-7-11-15/h2-11,16H,12-13H2,1H3,(H,21,25)(H2,20,22,23,24)','InChIKey=ODHFFXDSSPLSPN-UHFFFAOYSA-N','COC(=O)NC(=O)NC(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(227507,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'FF864C9CC664A103-FICuS-01-6C','FF864C9CC664A103-FICTS-01-4B','FF864C9CC664A103-uuuuu-01-1B','InChI=1S/C15H22N2O4/c1-11(17-14(19)21-15(2,3)4)16-13(18)20-10-12-8-6-5-7-9-12/h5-9,11H,10H2,1-4H3,(H,16,18)(H,17,19)','InChIKey=CMCNCUNSYCAMND-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(227508,1,0,NULL,'Consistent with Molecular Formula','C13H12F3NO5',319.2367,'4-(benzyloxy)-4-oxo-2-(2,2,2-trifluoroacetamido)-butanoic acid','4CC8DDC6DE4C953A-FICuS-01-9C','4CC8DDC6DE4C953A-FICTS-01-7B','4CC8DDC6DE4C953A-uuuuu-01-4B','InChI=1S/C13H12F3NO5/c14-13(15,16)12(21)17-9(11(19)20)6-10(18)22-7-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,17,21)(H,19,20)','InChIKey=VGWUKEAKQLJWTF-UHFFFAOYSA-N','O=C(CC(NC(=O)C(F)(F)F)C(=O)O)OCc1ccccc1','1'),
	(227509,2,0,NULL,'Consistent with Molecular Formula','C29H30N2O8',534.5646,NULL,'B9CBA3A90954C624-FICuS-01-66','B9CBA3A90954C624-FICTS-01-45','B9CBA3A90954C624-uuuuu-01-15','InChI=1S/C29H30N2O8/c1-37-28(35)25(16-20-12-14-23(32)15-13-20)30-27(34)24(17-26(33)38-18-21-8-4-2-5-9-21)31-29(36)39-19-22-10-6-3-7-11-22/h2-15,24-25,32H,16-19H2,1H3,(H,30,34)(H,31,36)','InChIKey=QDJYTRYMUGWSRM-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(227510,2,0,NULL,'Consistent with Molecular Formula','C16H25N5O4',351.4046,NULL,'67C9F3465D84946D-FICuS-01-5F','57320A4BF6120618-FICTS-01-0C','67C9F3465D84946D-uuuuu-01-0E','InChI=1S/C16H25N5O4/c1-16(2,3)25-15(24)20-11(7-10-8-18-9-19-10)14(23)21-6-4-5-12(21)13(17)22/h8-9,11-12H,4-7H2,1-3H3,(H2,17,22)(H,18,19)(H,20,24)','InChIKey=XUQAGEFQGZGTOD-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1c[nH]cn1)C(=O)N1CCCC1C(N)=O','1'),
	(227511,2,0,NULL,'Consistent with Molecular Formula','C24H32N4O7S',520.5994,NULL,'D64D153EF00D7659-FICuS-01-5C','D64D153EF00D7659-FICTS-01-3B','D64D153EF00D7659-uuuuu-01-0B','InChI=1S/C24H32N4O7S/c1-16-8-10-18(11-9-16)36(32,33)27-14-17(25-15-27)13-19(26-23(31)35-24(2,3)4)21(29)28-12-6-7-20(28)22(30)34-5/h8-11,14-15,19-20H,6-7,12-13H2,1-5H3,(H,26,31)','InChIKey=ZEVDQUKAHQXLHH-UHFFFAOYSA-N','COC(=O)C1CCCN1C(=O)C(Cc1cn(S(=O)(=O)c2ccc(C)cc2)cn1)NC(=O)OC(C)(C)C','1'),
	(227512,2,0,NULL,'Consistent with Molecular Formula','C23H33N3O9',495.5284,NULL,'DC8A512C8CA4CE3A-FICuS-01-8E','DC8A512C8CA4CE3A-FICTS-01-6D','DC8A512C8CA4CE3A-uuuuu-01-3D','InChI=1S/C23H33N3O9/c1-22(2,3)34-18(27)13-16(25-21(30)35-23(4,5)6)19(28)24-17(20(29)33-7)12-14-8-10-15(11-9-14)26(31)32/h8-11,16-17H,12-13H2,1-7H3,(H,24,28)(H,25,30)','InChIKey=YFNNBPDZSMMUIC-UHFFFAOYSA-N','COC(=O)C(Cc1ccc([N+](=O)[O-])cc1)NC(=O)C(CC(=O)OC(C)(C)C)NC(=O)OC(C)(C)C','1'),
	(227513,3,0,NULL,'Consistent with Molecular Formula','C31H35N7O8S',665.7196,NULL,'C4DA2E99C4E954EC-FICuS-01-92','C4DA2E99C4E954EC-FICTS-01-71','C4DA2E99C4E954EC-uuuuu-01-41','InChI=1S/C31H35N7O8S/c1-20-9-11-23(12-10-20)47(44,45)36-17-22(33-19-36)16-24(30(42)37-15-5-8-25(37)29(41)35-32)34-28(40)26-13-14-27(39)38(26)31(43)46-18-21-6-3-2-4-7-21/h2-4,6-7,9-12,17,19,24-26H,5,8,13-16,18,32H2,1H3,(H,34,40)(H,35,41)','InChIKey=XOSWSIQCKFGJCJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cnc(CC(NC(=O)C3CCC(=O)N3C(=O)OCc3ccccc3)C(=O)N3CCCC3C(=O)NN)c2)cc1','1'),
	(227514,2,0,NULL,'Consistent with Molecular Formula','C22H33ClN4O8',516.9777,NULL,'EDB47543FA6A77D6-FICuS-01-7F','EDB47543FA6A77D6-FICTS-01-5E','ED48D2A6C5E7AE98-uuuuu-01-43','InChI=1S/C22H32N4O8.ClH/c1-3-32-18(27)12-10-16(25-22(31)34-14-15-8-6-5-7-9-15)20(29)24-17(21(30)26-23)11-13-19(28)33-4-2;/h5-9,16-17H,3-4,10-14,23H2,1-2H3,(H,24,29)(H,25,31)(H,26,30);1H','InChIKey=XTXNQOQICBUXJW-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)NC(CCC(=O)OCC)C(=O)NN.Cl','1'),
	(227515,3,0,NULL,'Consistent with Molecular Formula','C24H35ClN4O10',575.0143,NULL,'7FE7D6E9160E4129-FICuS-01-64','7FE7D6E9160E4129-FICTS-01-43','7F1B710C29839867-uuuuu-01-F5','InChI=1S/C24H34N4O10.ClH/c1-4-36-19(29)13-11-17(26-23(32)21(25)15-7-9-16(10-8-15)28(34)35)22(31)27-18(24(33)38-6-3)12-14-20(30)37-5-2;/h7-10,17-18,21H,4-6,11-14,25H2,1-3H3,(H,26,32)(H,27,31);1H','InChIKey=XOSJDAKYMMGWLY-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)C(N)c1ccc([N+](=O)[O-])cc1)C(=O)NC(CCC(=O)OCC)C(=O)OCC.Cl','1'),
	(227516,2,0,NULL,'Consistent with Molecular Formula','C13H15FN2O4',282.2709,NULL,'030890A7474AEEC4-FICuS-01-54','030890A7474AEEC4-FICTS-01-33','F3FFF70017F1F6C4-uuuuu-01-2A','InChI=1S/C13H14N2O4.FH/c14-9(6-11(16)17)13(19)15-10-5-7-3-1-2-4-8(7)12(10)18;/h1-4,9-10H,5-6,14H2,(H,15,19)(H,16,17);1H','InChIKey=WHNNBIYBOCJQFU-UHFFFAOYSA-N','F.NC(CC(=O)O)C(=O)NC1Cc2ccccc2C1=O','1'),
	(227517,0,0,NULL,'Consistent with Molecular Formula','C27H32BBr',447.2638,NULL,'6394336216E082E3-FICuS-01-29','6394336216E082E3-FICTS-01-08','6394336216E082E3-uuuuu-01-D8','InChI=1S/C27H32BBr/c1-18(2)23-17-24(19(3)4)27(29)25(20(5)6)26(23)28(21-13-9-7-10-14-21)22-15-11-8-12-16-22/h7-20H,1-6H3','InChIKey=VLHVQWRSMUIPQO-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(B(c2ccccc2)c2ccccc2)c(C(C)C)c1Br',NULL),
	(227518,0,0,NULL,'Consistent with Molecular Formula','C39H42B2',532.3808,NULL,'790DB86B4CADE064-FICuS-01-78','790DB86B4CADE064-FICTS-01-57','790DB86B4CADE064-uuuuu-01-27','InChI=1S/C39H42B2/c1-28(2)35-27-36(29(3)4)39(41(33-23-15-9-16-24-33)34-25-17-10-18-26-34)37(30(5)6)38(35)40(31-19-11-7-12-20-31)32-21-13-8-14-22-32/h7-30H,1-6H3','InChIKey=DDLNPICWDVOKQG-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(B(c2ccccc2)c2ccccc2)c(C(C)C)c1B(c1ccccc1)c1ccccc1',NULL),
	(227519,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN4O4',350.7609,NULL,'A732C37B70B7C888-FICuS-01-5E','A732C37B70B7C888-FICTS-01-3D','A732C37B70B7C888-uuuuu-01-0D','InChI=1S/C15H15ClN4O4/c1-9(21)18-15(24)20(19(10(2)22)11(3)23)14(17-18)8-12-4-6-13(16)7-5-12/h4-7H,8H2,1-3H3','InChIKey=TZDYUBYRCDBXOP-UHFFFAOYSA-N','CC(=O)N(C(C)=O)n1c(Cc2ccc(Cl)cc2)nn(C(C)=O)c1=O',NULL),
	(227520,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN3O2S',299.7745,NULL,'A61D9DC25FD848FA-FICuS-01-8F','A61D9DC25FD848FA-FICTS-01-6E','A61D9DC25FD848FA-uuuuu-01-3E','InChI=1S/C12H14ClN3O2S/c1-15(2)6-5-14-11-9-7-8(13)3-4-10(9)19-12(11)16(17)18/h3-4,7,14H,5-6H2,1-2H3','InChIKey=ZSXCIADKDAEEHK-UHFFFAOYSA-N','CN(C)CCNc1c([N+](=O)[O-])sc2ccc(Cl)cc12',NULL),
	(227521,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2O2S',339.1954,NULL,'4558F0661A508EC7-FICuS-01-4D','4558F0661A508EC7-FICTS-01-2C','4558F0661A508EC7-uuuuu-01-FC','InChI=1S/C14H8Cl2N2O2S/c15-8-1-4-10(5-2-8)17-13-11-7-9(16)3-6-12(11)21-14(13)18(19)20/h1-7,17H','InChIKey=PHPMDGDFDIROQA-UHFFFAOYSA-N','O=[N+]([O-])c1sc2ccc(Cl)cc2c1Nc1ccc(Cl)cc1',NULL),
	(227522,0,0,NULL,'Consistent with Molecular Formula','C12H12N4',212.2536,NULL,'399F0FBD9546733E-FICuS-01-68','399F0FBD9546733E-FICTS-01-47','399F0FBD9546733E-uuuuu-01-17','InChI=1S/C12H12N4/c1-2-4-12-11(3-1)14-10-16(12)8-7-15-6-5-13-9-15/h1-6,9-10H,7-8H2','InChIKey=SQHLVTLZGNYQEK-UHFFFAOYSA-N','c1ccc2c(c1)ncn2CCn1ccnc1',NULL),
	(227523,0,0,NULL,'Consistent with Molecular Formula','C38H38N4O4',614.7426,NULL,'87F40507FCDA3C10-FICuS-01-61','87F40507FCDA3C10-FICTS-01-40','87F40507FCDA3C10-uuuuu-01-10','InChI=1S/C38H38N4O4/c1-3-45-37(43)39-25-19-21-27-29-13-9-11-17-33(29)41-35(31(27)23-25)15-7-5-6-8-16-36-32-24-26(40-38(44)46-4-2)20-22-28(32)30-14-10-12-18-34(30)42-36/h9-14,17-24H,3-8,15-16H2,1-2H3,(H,39,43)(H,40,44)','InChIKey=CADACECZEDSKRC-UHFFFAOYSA-N','CCOC(=O)Nc1ccc2c(c1)c(CCCCCCc1nc3ccccc3c3ccc(NC(=O)OCC)cc13)nc1ccccc12',NULL),
	(227524,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O4',263.2524,NULL,'15CACED2C27A58A9-FICuS-01-83','15CACED2C27A58A9-FICTS-01-62','15CACED2C27A58A9-uuuuu-01-32','InChI=1S/C12H13N3O4/c1-8(16)14-12(2,3)11(17)13(14)9-4-6-10(7-5-9)15(18)19/h4-7H,1-3H3','InChIKey=HECFMXUIVBTIOY-UHFFFAOYSA-N','CC(=O)N1N(c2ccc([N+](=O)[O-])cc2)C(=O)C1(C)C',NULL),
	(227525,4,0,NULL,'Consistent with Molecular Formula','C14H18N4O10',402.317,'N,N\'-dehydrofuroascorbil-diasparagin','A2FB1434B68DB834-FICuS-01-63','4DEAE1E9AC94C02D-FICTS-01-72','A2FB1434B68DB834-uuuuu-01-12','InChI=1S/C14H18N4O10/c15-7(21)1-4(12(23)24)17-9-10(14(27)28-11(9)6(20)3-19)18-5(13(25)26)2-8(16)22/h4-6,11,19-20H,1-3H2,(H2,15,21)(H2,16,22)(H,23,24)(H,25,26)/b17-9-,18-10-','InChIKey=HBRWMSYDSPIVOQ-XFQWXJFMSA-N','NC(=O)CC(/N=C1\\C(=O)OC(C(O)CO)\\C1=N\\C(CC(N)=O)C(=O)O)C(=O)O','1'),
	(227526,10,0,NULL,'Consistent with Molecular Formula','C70H86N12O16',1351.5202,NULL,'97419D27042A0EB5-FICuS-01-45','97419D27042A0EB5-FICTS-01-24','97419D27042A0EB5-uuuuu-01-F4','InChI=1S/C70H86N12O16/c1-35(2)56-69(94)96-39(7)52(63(88)72-44(31-41-21-15-13-16-22-41)65(90)81-29-19-25-46(81)67(92)77(9)33-48(83)79(56)11)75-61(86)43-28-27-37(5)59-54(43)74-55-50(51(71)58(85)38(6)60(55)98-59)62(87)76-53-40(8)97-70(95)57(36(3)4)80(12)49(8','InChIKey=GVQMDKCFILZNNK-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(Cc5ccccc5)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(Cc3ccccc3)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(227527,10,0,NULL,'Consistent with Molecular Formula','C70H86N12O18',1383.519,NULL,'C5B72829E3BC64B9-FICuS-01-6F','C5B72829E3BC64B9-FICTS-01-4E','C5B72829E3BC64B9-uuuuu-01-1E','InChI=1S/C70H86N12O18/c1-33(2)56-69(96)98-37(7)52(63(90)72-44(29-39-18-22-41(83)23-19-39)65(92)81-27-13-15-46(81)67(94)77(9)31-48(85)79(56)11)75-61(88)43-26-17-35(5)59-54(43)74-55-50(51(71)58(87)36(6)60(55)100-59)62(89)76-53-38(8)99-70(97)57(34(3)4)80(12)','InChIKey=YJIGBUQZEZSASL-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(Cc5ccc(O)cc5)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(Cc3ccc(O)cc3)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(227528,10,0,NULL,'Consistent with Molecular Formula','C72H90N12O18',1411.5726,NULL,'AE66D38C7B790CE1-FICuS-01-7D','AE66D38C7B790CE1-FICTS-01-5C','AE66D38C7B790CE1-uuuuu-01-2C','InChI=1S/C72H90N12O18/c1-35(2)58-71(96)100-39(7)54(65(90)74-46(31-41-20-24-43(98-13)25-21-41)67(92)83-29-15-17-48(83)69(94)79(9)33-50(85)81(58)11)77-63(88)45-28-19-37(5)61-56(45)76-57-52(53(73)60(87)38(6)62(57)102-61)64(89)78-55-40(8)101-72(97)59(36(3)4)8','InChIKey=CMDXFGUFUFEHBG-UHFFFAOYSA-N','COc1ccc(CC2NC(=O)C(NC(=O)c3c4nc5c(C(=O)NC6C(=O)NC(Cc7ccc(OC)cc7)C(=O)N7CCCC7C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC6C)ccc(C)c5oc-4c(C)c(=O)c3N)C(C)OC(=O)C(C(C)C)N(C)C(=O)CN(C)C(=O)C3CCCN3C2=O)cc1','1'),
	(227529,12,0,NULL,'Consistent with Molecular Formula','C60H82N12O18',1259.3774,NULL,'FC07AE333F447A5C-FICuS-01-74','FC07AE333F447A5C-FICTS-01-53','FC07AE333F447A5C-uuuuu-01-23','InChI=1S/C60H82N12O18/c1-25(2)46-59(86)88-31(9)42(53(80)63-40(29(7)73)57(84)71-21-15-17-34(71)55(82)67(11)23-36(75)69(46)13)65-51(78)33-20-19-27(5)49-44(33)62-45-38(39(61)48(77)28(6)50(45)90-49)52(79)66-43-32(10)89-60(87)47(26(3)4)70(14)37(76)24-68(12)56(','InChIKey=VEYVVHQESYFSJE-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)O)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)O)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(227530,0,2,NULL,'Consistent with Molecular Formula','C23H23N7S2',461.6016,NULL,'C6B3F85894A726FD-FICuS-01-77','C6B3F85894A726FD-FICTS-01-56','C6B3F85894A726FD-uuuuu-01-26','InChI=1S/C23H23N7S2/c1-16(27-29-22(31)24-18-10-5-3-6-11-18)20-14-9-15-21(26-20)17(2)28-30-23(32)25-19-12-7-4-8-13-19/h3-15H,1-2H3,(H2,24,29,31)(H2,25,30,32)','InChIKey=MZQGSCORBLNOGN-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccccc1)c1cccc(/C(C)=N/NC(=S)Nc2ccccc2)n1','1'),
	(227531,0,2,NULL,'Consistent with Molecular Formula','C23H21Cl2N7S2',530.4918,NULL,'0EE7928C2A794025-FICuS-01-4C','0EE7928C2A794025-FICTS-01-2B','0EE7928C2A794025-uuuuu-01-FB','InChI=1S/C23H21Cl2N7S2/c1-14(29-31-22(33)26-18-10-6-16(24)7-11-18)20-4-3-5-21(28-20)15(2)30-32-23(34)27-19-12-8-17(25)9-13-19/h3-13H,1-2H3,(H2,26,31,33)(H2,27,32,34)','InChIKey=GPWDYWVEELAISV-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccc(Cl)cc1)c1cccc(/C(C)=N/NC(=S)Nc2ccc(Cl)cc2)n1','1'),
	(227532,0,2,NULL,'Consistent with Molecular Formula','C23H21Cl2N7S2',530.4918,NULL,'DD3BCB091C0A103D-FICuS-01-6F','DD3BCB091C0A103D-FICTS-01-4E','DD3BCB091C0A103D-uuuuu-01-1E','InChI=1S/C23H21Cl2N7S2/c1-14(29-31-22(33)26-18-8-3-6-16(24)12-18)20-10-5-11-21(28-20)15(2)30-32-23(34)27-19-9-4-7-17(25)13-19/h3-13H,1-2H3,(H2,26,31,33)(H2,27,32,34)','InChIKey=VXDVMNCTKRZPIF-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1cccc(Cl)c1)c1cccc(/C(C)=N/NC(=S)Nc2cccc(Cl)c2)n1','1'),
	(227533,0,2,NULL,'Consistent with Molecular Formula','C23H21Cl2N7S2',530.4918,NULL,'64CF3213C6B1FCE8-FICuS-01-75','64CF3213C6B1FCE8-FICTS-01-54','64CF3213C6B1FCE8-uuuuu-01-24','InChI=1S/C23H21Cl2N7S2/c1-14(29-31-22(33)27-20-10-5-3-8-16(20)24)18-12-7-13-19(26-18)15(2)30-32-23(34)28-21-11-6-4-9-17(21)25/h3-13H,1-2H3,(H2,27,31,33)(H2,28,32,34)','InChIKey=CUYVBNLACRYKJQ-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccccc1Cl)c1cccc(/C(C)=N/NC(=S)Nc2ccccc2Cl)n1','1'),
	(227534,0,2,NULL,'Consistent with Molecular Formula','C25H27N7O2S2',521.654,NULL,'EC0CF31E5D0ABFFF-FICuS-01-AF','EC0CF31E5D0ABFFF-FICTS-01-8E','EC0CF31E5D0ABFFF-uuuuu-01-5E','InChI=1S/C25H27N7O2S2/c1-16(29-31-24(35)26-18-8-12-20(33-3)13-9-18)22-6-5-7-23(28-22)17(2)30-32-25(36)27-19-10-14-21(34-4)15-11-19/h5-15H,1-4H3,(H2,26,31,35)(H2,27,32,36)','InChIKey=JTKHOYAYUPIKBQ-UHFFFAOYSA-N','COc1ccc(NC(=S)N/N=C(\\C)c2cccc(/C(C)=N/NC(=S)Nc3ccc(OC)cc3)n2)cc1','1'),
	(227535,0,2,NULL,'Consistent with Molecular Formula','C23H21N9O4S2',551.5968,NULL,'482D72EED2E1B03A-FICuS-01-6E','482D72EED2E1B03A-FICTS-01-4D','482D72EED2E1B03A-uuuuu-01-1D','InChI=1S/C23H21N9O4S2/c1-14(27-29-22(37)24-16-6-10-18(11-7-16)31(33)34)20-4-3-5-21(26-20)15(2)28-30-23(38)25-17-8-12-19(13-9-17)32(35)36/h3-13H,1-2H3,(H2,24,29,37)(H2,25,30,38)','InChIKey=AENSFOUNUJQZIA-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccc([N+](=O)[O-])cc1)c1cccc(/C(C)=N/NC(=S)Nc2ccc([N+](=O)[O-])cc2)n1','1'),
	(227536,0,2,NULL,'Consistent with Molecular Formula','C25H27N7S2',489.6552,NULL,'E5942B8BA2664A96-FICuS-01-5F','E5942B8BA2664A96-FICTS-01-3E','E5942B8BA2664A96-uuuuu-01-0E','InChI=1S/C25H27N7S2/c1-16-8-12-20(13-9-16)26-24(33)31-29-18(3)22-6-5-7-23(28-22)19(4)30-32-25(34)27-21-14-10-17(2)11-15-21/h5-15H,1-4H3,(H2,26,31,33)(H2,27,32,34)','InChIKey=MZPSYWIZPCZIKD-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccc(C)cc1)c1cccc(/C(C)=N/NC(=S)Nc2ccc(C)cc2)n1','1'),
	(227537,0,2,NULL,'Consistent with Molecular Formula','C25H27N7S2',489.6552,NULL,'5DAF0AD81C71F152-FICuS-01-6E','5DAF0AD81C71F152-FICTS-01-4D','5DAF0AD81C71F152-uuuuu-01-1D','InChI=1S/C25H27N7S2/c1-16-8-5-10-20(14-16)26-24(33)31-29-18(3)22-12-7-13-23(28-22)19(4)30-32-25(34)27-21-11-6-9-17(2)15-21/h5-15H,1-4H3,(H2,26,31,33)(H2,27,32,34)','InChIKey=RXCAJJOZDOBUMR-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1cccc(C)c1)c1cccc(/C(C)=N/NC(=S)Nc2cccc(C)c2)n1','1'),
	(227538,0,2,NULL,'Consistent with Molecular Formula','C25H27N7S2',489.6552,NULL,'AB85388118882021-FICuS-01-29','AB85388118882021-FICTS-01-08','AB85388118882021-uuuuu-01-D8','InChI=1S/C25H27N7S2/c1-16-10-5-7-12-20(16)27-24(33)31-29-18(3)22-14-9-15-23(26-22)19(4)30-32-25(34)28-21-13-8-6-11-17(21)2/h5-15H,1-4H3,(H2,27,31,33)(H2,28,32,34)','InChIKey=AZAAMQZQWONCRQ-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccccc1C)c1cccc(/C(C)=N/NC(=S)Nc2ccccc2C)n1','1'),
	(227539,0,2,NULL,'Consistent with Molecular Formula','C25H27N7O2S2',521.654,NULL,'CDD4914A6E3360D0-FICuS-01-60','CDD4914A6E3360D0-FICTS-01-3F','CDD4914A6E3360D0-uuuuu-01-0F','InChI=1S/C25H27N7O2S2/c1-16(29-31-24(35)27-20-10-5-7-14-22(20)33-3)18-12-9-13-19(26-18)17(2)30-32-25(36)28-21-11-6-8-15-23(21)34-4/h5-15H,1-4H3,(H2,27,31,35)(H2,28,32,36)','InChIKey=SDKLFDOIAQBKJQ-UHFFFAOYSA-N','COc1ccccc1NC(=S)N/N=C(\\C)c1cccc(/C(C)=N/NC(=S)Nc2ccccc2OC)n1','1'),
	(227540,0,1,NULL,'Consistent with Molecular Formula','C12H14N4OS',262.3288,NULL,'8628F7E328344DE2-FICuS-01-54','CF418DF502D7846C-FICTS-01-4D','8628F7E328344DE2-uuuuu-01-03','InChI=1S/C12H14N4OS/c1-2-7-13-12(18)16-15-10-8-5-3-4-6-9(8)14-11(10)17/h3-6H,2,7H2,1H3,(H2,13,16,18)(H,14,15,17)','InChIKey=YYUDTTWFQOUTKW-UHFFFAOYSA-N','CCCNC(=S)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(227541,0,1,NULL,'Consistent with Molecular Formula','C13H16N4OS',276.3556,NULL,'B6224607DABA7E97-FICuS-01-68','8162DFB046871368-FICTS-01-1E','B6224607DABA7E97-uuuuu-01-17','InChI=1S/C13H16N4OS/c1-3-17(4-2)13(19)16-15-11-9-7-5-6-8-10(9)14-12(11)18/h5-8H,3-4H2,1-2H3,(H,16,19)(H,14,15,18)','InChIKey=IUJJMOJALWFGDD-UHFFFAOYSA-N','CCN(CC)C(=S)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(227542,0,1,NULL,'Consistent with Molecular Formula','C13H14N4OS',274.3398,NULL,'8B32A69813BCA7EA-FICuS-01-75','EAAD52FD3F05B7AF-FICTS-01-80','8B32A69813BCA7EA-uuuuu-01-24','InChI=1S/C13H14N4OS/c18-12-11(9-5-1-2-6-10(9)14-12)15-16-13(19)17-7-3-4-8-17/h1-2,5-6H,3-4,7-8H2,(H,16,19)(H,14,15,18)','InChIKey=QVMGXDUTRPQTOO-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC(=S)N1CCCC1','1'),
	(227543,0,1,NULL,'Consistent with Molecular Formula','C14H16N4OS',288.3666,NULL,'E326248A08871BB9-FICuS-01-4B','A582614706DB14EA-FICTS-01-2F','E326248A08871BB9-uuuuu-01-FA','InChI=1S/C14H16N4OS/c19-13-12(10-6-2-3-7-11(10)15-13)16-17-14(20)18-8-4-1-5-9-18/h2-3,6-7H,1,4-5,8-9H2,(H,17,20)(H,15,16,19)','InChIKey=UZAIKJXZMHJGQH-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC(=S)N1CCCCC1','1'),
	(227544,0,1,NULL,'Consistent with Molecular Formula','C15H18N4OS',302.3934,NULL,'57542137722FD55F-FICuS-01-3E','24EA3D3ACCDBD907-FICTS-01-6D','57542137722FD55F-uuuuu-01-ED','InChI=1S/C15H18N4OS/c20-14-13(11-7-3-4-8-12(11)16-14)17-18-15(21)19-9-5-1-2-6-10-19/h3-4,7-8H,1-2,5-6,9-10H2,(H,18,21)(H,16,17,20)','InChIKey=HCKBGIKKVFWEOC-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC(=S)N1CCCCCC1','1'),
	(227545,0,1,NULL,'Consistent with Molecular Formula','C15H11ClN4OS',330.7911,NULL,'09F6BC23D44F48B2-FICuS-01-68','57E7E1FB217785B7-FICTS-01-43','09F6BC23D44F48B2-uuuuu-01-17','InChI=1S/C15H11ClN4OS/c16-10-6-2-4-8-12(10)18-15(22)20-19-13-9-5-1-3-7-11(9)17-14(13)21/h1-8H,(H,17,19,21)(H2,18,20,22)','InChIKey=OCTKAPNTFKBIIO-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC(=S)Nc1ccccc1Cl','1'),
	(227546,0,1,NULL,'Consistent with Molecular Formula','C15H11ClN4OS',330.7911,NULL,'D452A2F2D4389443-FICuS-01-48','8BE50114FFE3382C-FICTS-01-44','D452A2F2D4389443-uuuuu-01-F7','InChI=1S/C15H11ClN4OS/c16-9-4-3-5-10(8-9)17-15(22)20-19-13-11-6-1-2-7-12(11)18-14(13)21/h1-8H,(H2,17,20,22)(H,18,19,21)','InChIKey=QTMYPTQAWIMOGF-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC(=S)Nc1cccc(Cl)c1','1'),
	(227547,0,1,NULL,'Consistent with Molecular Formula','C15H11ClN4OS',330.7911,NULL,'5D4EF4174E8B5401-FICuS-01-58','BB20F10177249957-FICTS-01-16','5D4EF4174E8B5401-uuuuu-01-07','InChI=1S/C15H11ClN4OS/c16-9-5-7-10(8-6-9)17-15(22)20-19-13-11-3-1-2-4-12(11)18-14(13)21/h1-8H,(H2,17,20,22)(H,18,19,21)','InChIKey=HYMKQRAUOJYIAC-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC(=S)Nc1ccc(Cl)cc1','1'),
	(227548,0,1,NULL,'Consistent with Molecular Formula','C16H14N4OS',310.3728,NULL,'997DD23729950D46-FICuS-01-4B','75E72E973F9EAAB3-FICTS-01-63','997DD23729950D46-uuuuu-01-FA','InChI=1S/C16H14N4OS/c1-10-6-2-4-8-12(10)18-16(22)20-19-14-11-7-3-5-9-13(11)17-15(14)21/h2-9H,1H3,(H,17,19,21)(H2,18,20,22)','InChIKey=FXGSHYGXXTVPPP-UHFFFAOYSA-N','Cc1ccccc1NC(=S)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(227549,0,1,NULL,'Consistent with Molecular Formula','C16H14N4OS',310.3728,NULL,'4C0896FE9A3B3BF6-FICuS-01-80','1ADB356EFB653430-FICTS-01-3E','4C0896FE9A3B3BF6-uuuuu-01-2F','InChI=1S/C16H14N4OS/c1-10-5-4-6-11(9-10)17-16(22)20-19-14-12-7-2-3-8-13(12)18-15(14)21/h2-9H,1H3,(H2,17,20,22)(H,18,19,21)','InChIKey=GRUNYWKNRJZXDZ-UHFFFAOYSA-N','Cc1cccc(NC(=S)N/N=C2\\C(=O)Nc3ccccc32)c1','1'),
	(227550,0,1,NULL,'Consistent with Molecular Formula','C16H14N4OS',310.3728,NULL,'DA14ADA20469278F-FICuS-01-63','13149077A61DA9EC-FICTS-01-34','DA14ADA20469278F-uuuuu-01-12','InChI=1S/C16H14N4OS/c1-10-6-8-11(9-7-10)17-16(22)20-19-14-12-4-2-3-5-13(12)18-15(14)21/h2-9H,1H3,(H2,17,20,22)(H,18,19,21)','InChIKey=SLECJXBVESLGRI-UHFFFAOYSA-N','Cc1ccc(NC(=S)N/N=C2\\C(=O)Nc3ccccc32)cc1','1'),
	(227551,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O2S',326.3722,NULL,'D6D039D6BAB333D5-FICuS-01-72','39BD9D280247E80C-FICTS-01-3C','D6D039D6BAB333D5-uuuuu-01-21','InChI=1S/C16H14N4O2S/c1-22-13-9-5-4-8-12(13)18-16(23)20-19-14-10-6-2-3-7-11(10)17-15(14)21/h2-9H,1H3,(H,17,19,21)(H2,18,20,23)','InChIKey=VDPYEPNVGRCIOQ-UHFFFAOYSA-N','COc1ccccc1NC(=S)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(227552,0,4,NULL,'No Comparision - Unparameterized Atom - S(a17) connected atoms =[ C Cu ]','C28H22CuN4O6S4',702.291,NULL,'FDAB428ADE467FAE-FICuS-01-A9','FDAB428ADE467FAE-FICTS-01-88','6B64B1B1C27AACCC-uuuuu-01-35','InChI=1S/2C14H12N2O3S2.Cu/c2*1-9-7-12(11(8-17)13(18)19-9)15-16(14(20)21)10-5-3-2-4-6-10;/h2*2-8,17H,1H3,(H,20,21);/q;;+2/p-2/b2*11-8+,15-12+;','InChIKey=YIGINPOXXODRDY-YGZLROABSA-L','CC1=CC(=N\\N(C2=[SH][Cu+2]3([SH]=C(N(/N=C4\\C=C(C)OC(=O)\\C4=C\\O)c4ccccc4)[SH-]3)[SH-]2)c2ccccc2)/C(=C\\O)C(=O)O1','1'),
	(227553,0,0,NULL,'Consistent with Molecular Formula','C5H12Br3N',325.8685,'bis(2-bromoethyl)-N-methylammonium bromide','CBFBF783AEC6CC30-FICuS-01-A4','CBFBF783AEC6CC30-FICTS-01-83','243F29A55F55658D-uuuuu-01-02','InChI=1S/C5H11Br2N.BrH/c1-8(4-2-6)5-3-7;/h2-5H2,1H3;1H','InChIKey=JHOXXHXRUXLXMQ-UHFFFAOYSA-N','Br.CN(CCBr)CCBr',NULL),
	(227554,1,0,NULL,'Consistent with Molecular Formula','C14H18Cl2N4O7',425.2248,NULL,'6986B00CD19E4177-FICuS-01-4F','6986B00CD19E4177-FICTS-01-2E','6986B00CD19E4177-uuuuu-01-FE','InChI=1S/C14H18Cl2N4O7/c15-1-3-18(4-2-16)13-11(14(23)17-7-10(22)8-21)5-9(19(24)25)6-12(13)20(26)27/h5-6,10,21-22H,1-4,7-8H2,(H,17,23)','InChIKey=YIKHRDIMTKWWKM-UHFFFAOYSA-N','O=C(NCC(O)CO)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1N(CCCl)CCCl','1'),
	(227555,2,0,NULL,'Consistent with Molecular Formula','C7H16Cl3N',220.5691,'N,N-bis(2-chloropropyl)-N-methylammonium chloride','836D2C2D52C8CF69-FICuS-01-71','836D2C2D52C8CF69-FICTS-01-50','83918BC86D451627-uuuuu-01-F3','InChI=1S/C7H15Cl2N.ClH/c1-6(8)4-10(3)5-7(2)9;/h6-7H,4-5H2,1-3H3;1H','InChIKey=ZZRBIKAWEWFTIB-UHFFFAOYSA-N','CC(Cl)CN(C)CC(C)Cl.Cl','1'),
	(227556,1,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N2O2',291.1766,'N-(2-chloroethyl)-N-methyl-7-nitro-1,2,3,4-tetrahydro-isoquinolinium chloride','ABF0D690310C25A3-FICuS-01-55','ABF0D690310C25A3-FICTS-01-34','8985853AAD9E0F05-uuuuu-01-13','InChI=1S/C12H16ClN2O2.ClH/c1-15(7-5-13)6-4-10-2-3-12(14(16)17)8-11(10)9-15;/h2-3,8H,4-7,9H2,1H3;1H/q+1;/p-1','InChIKey=FZWFOHAYHYQYPI-UHFFFAOYSA-M','C[N+]1(CCCl)CCc2ccc([N+](=O)[O-])cc2C1.[Cl-]','1'),
	(227557,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN4O3',396.8323,NULL,'3DC297F2BAAFAB41-FICuS-01-8D','3DC297F2BAAFAB41-FICTS-01-6C','3D3E30178522720F-uuuuu-01-E0','InChI=1S/C20H16N4O3.ClH/c25-23-13-4-3-6-14(23)11-12-21-20-15-7-1-2-8-16(15)22-17-9-5-10-18(19(17)20)24(26)27;/h1-10,13H,11-12H2,(H,21,22);1H','InChIKey=LVWOOJMWUJOGTB-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cccc2nc3ccccc3c(NCCc3cccc[n+]3[O-])c12',NULL),
	(227558,1,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N2O2',291.1766,'N-(2-chloroethyl)-N-methyl-8-nitro-1,2,3,4-tetrahydro-isoquinolinium chloride','832D18E238EF7AC3-FICuS-01-6C','832D18E238EF7AC3-FICTS-01-4B','A1584B48A47D5065-uuuuu-01-F7','InChI=1S/C12H16ClN2O2.ClH/c1-15(8-6-13)7-5-10-3-2-4-12(14(16)17)11(10)9-15;/h2-4H,5-9H2,1H3;1H/q+1;/p-1','InChIKey=YQFXTLWJQQMGIW-UHFFFAOYSA-M','C[N+]1(CCCl)CCc2cccc([N+](=O)[O-])c2C1.[Cl-]','1'),
	(227559,1,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N2O2',291.1766,'N-(2-chloroethyl)-N-methyl-6-nitro-1,2,3,4-tetrahydro-isoquinolinium chloride','05DCD8179EE5B499-FICuS-01-77','05DCD8179EE5B499-FICTS-01-56','27A98BBD02779E3F-uuuuu-01-20','InChI=1S/C12H16ClN2O2.ClH/c1-15(7-5-13)6-4-10-8-12(14(16)17)3-2-11(10)9-15;/h2-3,8H,4-7,9H2,1H3;1H/q+1;/p-1','InChIKey=ZJXBYNLMJUFRDR-UHFFFAOYSA-M','C[N+]1(CCCl)CCc2cc([N+](=O)[O-])ccc2C1.[Cl-]','1'),
	(227560,0,0,NULL,'Consistent with Molecular Formula','C20H20ClKN7O8S2',625.0911,NULL,'60559C9B8238BBF7-FICuS-01-64','60559C9B8238BBF7-FICTS-01-43','88469C0798BED1BF-uuuuu-01-28','InChI=1S/C20H19N7O8S2.ClH.K/c1-26-14(8-17(21)24-26)20(29)23-18-9-15(27(2)25-18)19(28)22-11-4-3-10-5-12(36(30,31)32)7-16(13(10)6-11)37(33,34)35;;/h3-9H,1-2H3,(H2,21,24)(H,22,28)(H,23,25,29)(H,30,31,32)(H,33,34,35);1H;/q;;+1','InChIKey=PHEAANUBQFBKFJ-UHFFFAOYSA-N','Cl.Cn1nc(NC(=O)c2cc(N)nn2C)cc1C(=O)Nc1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[K+]',NULL),
	(227561,0,0,NULL,'Consistent with Molecular Formula','C21H21ClKN6O8S2',624.1033,NULL,'7DC4887892A61C6B-FICuS-01-66','7DC4887892A61C6B-FICTS-01-45','95D788E488207623-uuuuu-01-EC','InChI=1S/C21H20N6O8S2.ClH.K/c1-26-10-12(22)6-16(26)20(28)24-19-9-17(27(2)25-19)21(29)23-13-4-3-11-5-14(36(30,31)32)8-18(15(11)7-13)37(33,34)35;;/h3-10H,22H2,1-2H3,(H,23,29)(H,24,25,28)(H,30,31,32)(H,33,34,35);1H;/q;;+1','InChIKey=DBOOPBAWJOCTED-UHFFFAOYSA-N','Cl.Cn1cc(N)cc1C(=O)Nc1cc(C(=O)Nc2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)n(C)n1.[K+]',NULL),
	(227562,0,0,NULL,'Consistent with Molecular Formula','C21H21ClKN6O8S2',624.1033,NULL,'6736CC9B97AEB96A-FICuS-01-86','6736CC9B97AEB96A-FICTS-01-65','8F25CC078D28D322-uuuuu-01-09','InChI=1S/C21H20N6O8S2.ClH.K/c1-26-10-13(24-21(29)17-9-19(22)25-27(17)2)7-16(26)20(28)23-12-4-3-11-5-14(36(30,31)32)8-18(15(11)6-12)37(33,34)35;;/h3-10H,1-2H3,(H2,22,25)(H,23,28)(H,24,29)(H,30,31,32)(H,33,34,35);1H;/q;;+1','InChIKey=GNRLCHFFGBUUNB-UHFFFAOYSA-N','Cl.Cn1cc(NC(=O)c2cc(N)nn2C)cc1C(=O)Nc1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[K+]',NULL),
	(227563,0,0,NULL,'Consistent with Molecular Formula','C43H38N12NaO17S4',1146.0732,NULL,'E9B3F864EC1DDD4E-FICuS-01-A0','E9B3F864EC1DDD4E-FICTS-01-7F','6254146B8C666FE6-uuuuu-01-02','InChI=1S/C43H38N12O17S4.Na/c1-52-19-25(13-31(52)39(56)44-23-7-5-21-9-27(73(61,62)63)15-35(29(21)11-23)75(67,68)69)46-41(58)33-17-37(50-54(33)3)48-43(60)49-38-18-34(55(4)51-38)42(59)47-26-14-32(53(2)20-26)40(57)45-24-8-6-22-10-28(74(64,65)66)16-36(30(22)12','InChIKey=QTXUPZIIAOXGFL-UHFFFAOYSA-N','Cn1cc(NC(=O)c2cc(NC(=O)Nc3cc(C(=O)Nc4cc(C(=O)Nc5ccc6cc(S(=O)(=O)O)cc(S(=O)(=O)O)c6c5)n(C)c4)n(C)n3)nn2C)cc1C(=O)Nc1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(227564,0,0,NULL,'Consistent with Molecular Formula','C41H36KN14O17S4',1164.157,NULL,'B221884669F5740A-FICuS-01-3E','B221884669F5740A-FICTS-01-1D','0F1C61BF088F00BE-uuuuu-01-1C','InChI=1S/C41H36N14O17S4.K/c1-52-27(37(56)42-21-7-5-19-9-23(73(61,62)63)13-31(25(19)11-21)75(67,68)69)15-33(48-52)44-39(58)29-17-35(50-54(29)3)46-41(60)47-36-18-30(55(4)51-36)40(59)45-34-16-28(53(2)49-34)38(57)43-22-8-6-20-10-24(74(64,65)66)14-32(26(20)12-','InChIKey=PFLQCXKRBOHHCR-UHFFFAOYSA-N','Cn1nc(NC(=O)c2cc(NC(=O)Nc3cc(C(=O)Nc4cc(C(=O)Nc5ccc6cc(S(=O)(=O)O)cc(S(=O)(=O)O)c6c5)n(C)n4)n(C)n3)nn2C)cc1C(=O)Nc1ccc2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c2c1.[K+]',NULL),
	(227565,0,0,NULL,'Consistent with Molecular Formula','C43H38KN12O17S4',1162.1814,NULL,'E17CD7815FCAD1AE-FICuS-01-95','E17CD7815FCAD1AE-FICTS-01-74','5C413E783EB0A51A-uuuuu-01-0C','InChI=1S/C43H38N12O17S4.K/c1-52-19-25(13-31(52)39(56)48-37-17-33(54(3)50-37)41(58)44-23-7-5-21-9-27(73(61,62)63)15-35(29(21)11-23)75(67,68)69)46-43(60)47-26-14-32(53(2)20-26)40(57)49-38-18-34(55(4)51-38)42(59)45-24-8-6-22-10-28(74(64,65)66)16-36(30(22)12-','InChIKey=HCMPUVYULUHFRB-UHFFFAOYSA-N','Cn1cc(NC(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4ccc5cc(S(=O)(=O)O)cc(S(=O)(=O)O)c5c4)n(C)n3)n(C)c2)cc1C(=O)Nc1cc(C(=O)Nc2ccc3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c3c2)n(C)n1.[K+]',NULL),
	(227566,10,0,NULL,'Consistent with Molecular Formula','C30H44N2O2',464.6898,NULL,'EBAF359164269A33-FICuS-01-59','EBAF359164269A33-FICTS-01-38','46C29862717D24FC-uuuuu-01-00','InChI=1S/C30H44N2O2/c1-18(8-13-28-31-25-6-4-5-7-26(25)32-28)22-11-12-23-21-10-9-19-16-20(33)14-15-29(19,2)24(21)17-27(34)30(22,23)3/h4-7,18-24,27,33-34H,8-17H2,1-3H3,(H,31,32)/t18?,19-,20-,21?,22?,23?,24?,27+,29+,30-/m1/s1','InChIKey=CPQPGCCXHDVMFE-KDCXJVFVSA-N','CC(CCc1nc2ccccc2[nH]1)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(227567,10,0,NULL,'Consistent with Molecular Formula','C36H50N2O5',590.8014,NULL,'09E5E91DDEB6E096-FICuS-01-82','09E5E91DDEB6E096-FICTS-01-61','561CDBB687728067-uuuuu-01-00','InChI=1S/C36H50N2O5/c1-21(11-14-33-37-30-9-7-8-10-31(30)38(33)22(2)39)27-12-13-28-34-29(16-18-36(27,28)6)35(5)17-15-26(42-23(3)40)19-25(35)20-32(34)43-24(4)41/h7-10,21,25-29,32,34H,11-20H2,1-6H3/t21?,25-,26+,27?,28?,29?,32+,34?,35-,36+/m0/s1','InChIKey=GLXKOQTYBPIQCI-UDODVVCJSA-N','CC(=O)OC1CCC2(C)C(C1)CC(OC(C)=O)C1C2CCC2(C)C(C(C)CCc3nc4ccccc4n3C(C)=O)CCC12','1'),
	(227568,10,0,NULL,'Consistent with Molecular Formula','C34H48N2O4',548.7642,NULL,'42759E8368D22A1B-FICuS-01-4C','42759E8368D22A1B-FICTS-01-2B','6A75448CCFD60069-uuuuu-01-0E','InChI=1S/C34H48N2O4/c1-20(10-13-31-35-28-8-6-7-9-29(28)36-31)25-11-12-26-32-27(15-17-34(25,26)5)33(4)16-14-24(39-21(2)37)18-23(33)19-30(32)40-22(3)38/h6-9,20,23-27,30,32H,10-19H2,1-5H3,(H,35,36)/t20?,23-,24+,25?,26?,27?,30+,32?,33-,34+/m0/s1','InChIKey=HHBACNGRDCJLBR-XEOHXIHOSA-N','CC(=O)OC1CCC2(C)C(C1)CC(OC(C)=O)C1C2CCC2(C)C(C(C)CCc3nc4ccccc4[nH]3)CCC12','1'),
	(227569,9,0,NULL,'Consistent with Molecular Formula','C32H46N2O2',490.7276,NULL,'A77DDC10FC5908EA-FICuS-01-87','A77DDC10FC5908EA-FICTS-01-66','42F0C13FF1B97229-uuuuu-01-05','InChI=1S/C32H46N2O2/c1-20(9-14-30-33-28-7-5-6-8-29(28)34-30)25-12-13-26-24-11-10-22-19-23(36-21(2)35)15-17-31(22,3)27(24)16-18-32(25,26)4/h5-8,20,22-27H,9-19H2,1-4H3,(H,33,34)/t20?,22-,23-,24?,25?,26?,27?,31+,32-/m1/s1','InChIKey=IMTTVOVFFDCCDH-HRQGWKHUSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCc4nc5ccccc5[nH]4)CCC32)C1','1'),
	(227570,11,0,NULL,'Consistent with Molecular Formula','C30H44N2O3',480.6892,NULL,'5F7A13678BB49F0C-FICuS-01-6D','5F7A13678BB49F0C-FICTS-01-4C','3A34687633F765E8-uuuuu-01-F7','InChI=1S/C30H44N2O3/c1-17(8-11-27-31-23-6-4-5-7-24(23)32-27)20-9-10-21-28-22(16-26(35)30(20,21)3)29(2)13-12-19(33)14-18(29)15-25(28)34/h4-7,17-22,25-26,28,33-35H,8-16H2,1-3H3,(H,31,32)/t17?,18-,19+,20?,21?,22?,25+,26-,28?,29-,30+/m0/s1','InChIKey=QUUAAKWUPMBTCD-RJTGSPPXSA-N','CC(CCc1nc2ccccc2[nH]1)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(227571,9,0,NULL,'Consistent with Molecular Formula','C30H44N2O',448.6904,NULL,'0EC6D034A6B2DF47-FICuS-01-70','0EC6D034A6B2DF47-FICTS-01-4F','29961858784DBFB8-uuuuu-01-0F','InChI=1S/C30H44N2O/c1-19(8-13-28-31-26-6-4-5-7-27(26)32-28)23-11-12-24-22-10-9-20-18-21(33)14-16-29(20,2)25(22)15-17-30(23,24)3/h4-7,19-25,33H,8-18H2,1-3H3,(H,31,32)/t19?,20-,21-,22?,23?,24?,25?,29+,30-/m1/s1','InChIKey=SPXKHARARHBOQT-SPLKEVHKSA-N','CC(CCc1nc2ccccc2[nH]1)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(227572,10,0,NULL,'Consistent with Molecular Formula','C30H43NO3',465.6746,NULL,'ED4526F56E68F121-FICuS-01-5F','ED4526F56E68F121-FICTS-01-3E','900358C8C861F16A-uuuuu-01-FA','InChI=1S/C30H43NO3/c1-18(8-13-28-31-25-6-4-5-7-26(25)34-28)22-11-12-23-21-10-9-19-16-20(32)14-15-29(19,2)24(21)17-27(33)30(22,23)3/h4-7,18-24,27,32-33H,8-17H2,1-3H3/t18?,19-,20-,21?,22?,23?,24?,27+,29+,30-/m1/s1','InChIKey=AFMNERAFTAIQRK-KDCXJVFVSA-N','CC(CCc1nc2ccccc2o1)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(227573,11,0,NULL,'Consistent with Molecular Formula','C36H49NO7',607.7856,NULL,'17BFC1DB16D48906-FICuS-01-67','17BFC1DB16D48906-FICTS-01-46','CD8A90237E6734BF-uuuuu-01-1C','InChI=1S/C36H49NO7/c1-20(11-14-33-37-29-9-7-8-10-30(29)44-33)26-12-13-27-34-28(19-32(36(26,27)6)43-23(4)40)35(5)16-15-25(41-21(2)38)17-24(35)18-31(34)42-22(3)39/h7-10,20,24-28,31-32,34H,11-19H2,1-6H3/t20?,24-,25+,26?,27?,28?,31+,32-,34?,35-,36+/m0/s1','InChIKey=LYAPDTAKIRAQGV-HULXLJDZSA-N','CC(=O)OC1CCC2(C)C(C1)CC(OC(C)=O)C1C2CC(OC(C)=O)C2(C)C(C(C)CCc3nc4ccccc4o3)CCC12','1'),
	(227574,9,0,NULL,'Consistent with Molecular Formula','C30H43NO2',449.6752,NULL,'5AECCF0303A352F7-FICuS-01-6C','5AECCF0303A352F7-FICTS-01-4B','888D782A1E00D813-uuuuu-01-FA','InChI=1S/C30H43NO2/c1-19(8-13-28-31-26-6-4-5-7-27(26)33-28)23-11-12-24-22-10-9-20-18-21(32)14-16-29(20,2)25(22)15-17-30(23,24)3/h4-7,19-25,32H,8-18H2,1-3H3/t19?,20-,21-,22?,23?,24?,25?,29+,30-/m1/s1','InChIKey=SYCGKOJMBQFCKM-SPLKEVHKSA-N','CC(CCc1nc2ccccc2o1)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(227575,19,2,'97564-91-5','Consistent with Molecular Formula','C47H70O14',859.0616,'Pectenotoxin II','C1B165F9FCFB2574-FICuS-01-7B','C1B165F9FCFB2574-FICTS-01-5A','613EA79F76036F2A-uuuuu-01-0B','InChI=1S/C47H70O14/c1-26-10-11-32-34(22-37(54-32)47(52)39(49)28(3)14-20-53-47)55-41(51)29(4)31-9-8-15-45(56-31)17-12-33(57-45)40(50)44(7)24-30(48)38(60-44)35-25-43(6)18-19-46(58-35,61-43)36-13-16-42(5,59-36)23-27(2)21-26/h10-11,21,27-29,31-40,49-50,52H,8-','InChIKey=PTKFEDGHUVZLPL-XAHUWGBLSA-N','CC1=C\\[C@@H](C)C[C@]2(C)CC[C@H](O2)[C@]23CC[C@](C)(C[C@H](O2)[C@@H]2O[C@@](C)(CC2=O)[C@@H](O)[C@H]2CC[C@@]4(CCC[C@@H](O4)[C@H](C)C(=O)O[C@H]4C[C@H]([C@]5(O)OCC[C@H](C)[C@@H]5O)O[C@H]4/C=C/1)O2)O3','1'),
	(227576,12,0,NULL,'Consistent with Molecular Formula','C28H38O6',470.6046,'Acnistina A','57CE57942D1F3AB2-FICuS-01-69','57CE57942D1F3AB2-FICTS-01-48','C6C13ABB4811E144-uuuuu-01-07','InChI=1S/C28H38O6/c1-23-13-18(19(14-23)33-22(30)26(23,4)31)27(32)11-8-16-15-12-21-28(34-21)9-5-6-20(29)25(28,3)17(15)7-10-24(16,27)2/h5-6,15-19,21,31-32H,7-14H2,1-4H3/t15-,16-,17-,18-,19+,21+,23+,24-,25-,26-,27+,28+/m0/s1','InChIKey=RNORCGKHUAMBKR-RNDHMNKTSA-N','CC12CC(OC(=O)C1(C)O)C(C1(O)CCC3C4CC5OC56CC=CC(=O)C6(C)C4CCC31C)C2','1'),
	(227577,14,0,NULL,'Consistent with Molecular Formula','C28H38O7',486.604,'diepoxi acnistina-A','CA0165138CDCBE04-FICuS-01-68','CA0165138CDCBE04-FICTS-01-47','F66A04C9DCC732E6-uuuuu-01-2A','InChI=1S/C28H38O7/c1-23-10-16(17(11-23)34-22(30)26(23,4)31)27(32)8-6-14-13-9-19-28(35-19)12-18-20(33-18)21(29)25(28,3)15(13)5-7-24(14,27)2/h13-20,31-32H,5-12H2,1-4H3/t13-,14-,15-,16-,17+,18+,19+,20+,23-,24-,25-,26-,27+,28+/m0/s1','InChIKey=MBNGHAVGCHJKQH-OFKULWMFSA-N','C[C@]12C[C@H]([C@]3(O)CC[C@H]4[C@@H]5C[C@H]6O[C@]67C[C@H]6O[C@H]6C(=O)[C@]7(C)[C@H]5CC[C@@]43C)[C@@H](C1)OC(=O)[C@]2(C)O','1'),
	(227578,0,1,NULL,'Consistent with Molecular Formula','C16H18F3NO7',393.3159,NULL,'FC575FE91DA6F26F-FICuS-01-95','FC575FE91DA6F26F-FICTS-01-74','BECE4F831D0D3C27-uuuuu-01-32','InChI=1S/C16H18F3NO7/c1-5-10-20(12(22)16(17,18)19)15(13(23)26-6-2,14(24)27-7-3)9-8-11(21)25-4/h1,8-9H,6-7,10H2,2-4H3/b9-8-','InChIKey=UWXIYFBJOOQHED-HJWRWDBZSA-N','C#CCN(C(=O)C(F)(F)F)C(/C=C\\C(=O)OC)(C(=O)OCC)C(=O)OCC','1'),
	(227579,6,0,NULL,'Consistent with Molecular Formula','C18H32N6O7',444.4868,NULL,'ED799B9751DE9F29-FICuS-01-84','ED799B9751DE9F29-FICTS-01-63','ED799B9751DE9F29-uuuuu-01-33','InChI=1S/C18H32N6O7/c1-7(19)13(25)20-8(2)14(26)21-9(3)15(27)22-10(4)16(28)23-11(5)17(29)24-12(6)18(30)31/h7-12H,19H2,1-6H3,(H,20,25)(H,21,26)(H,22,27)(H,23,28)(H,24,29)(H,30,31)','InChIKey=ZLHDFPIXRRJBKM-UHFFFAOYSA-N','CC(N)C(=O)NC(C)C(=O)NC(C)C(=O)NC(C)C(=O)NC(C)C(=O)NC(C)C(=O)O','1'),
	(227580,6,0,NULL,'Consistent with Molecular Formula','C18H32N6O7',444.4868,NULL,'ED799B9751DE9F29-FICuS-01-84','ED799B9751DE9F29-FICTS-01-63','ED799B9751DE9F29-uuuuu-01-33','InChI=1S/C18H32N6O7/c1-7(19)13(25)20-8(2)14(26)21-9(3)15(27)22-10(4)16(28)23-11(5)17(29)24-12(6)18(30)31/h7-12H,19H2,1-6H3,(H,20,25)(H,21,26)(H,22,27)(H,23,28)(H,24,29)(H,30,31)','InChIKey=ZLHDFPIXRRJBKM-UHFFFAOYSA-N','CC(N)C(=O)NC(C)C(=O)NC(C)C(=O)NC(C)C(=O)NC(C)C(=O)NC(C)C(=O)O','1'),
	(227581,3,0,NULL,'Consistent with Molecular Formula','C15H17N3O4',303.317,NULL,'1882079F336E2828-FICuS-01-35','1882079F336E2828-FICTS-01-14','1882079F336E2828-uuuuu-01-E4','InChI=1S/C15H17N3O4/c19-13(10-4-1-7-16-10)17-8-2-5-11(17)14(20)18-9-3-6-12(18)15(21)22/h1-6,10-12,16H,7-9H2,(H,21,22)','InChIKey=WXLLNXVAJINDCK-UHFFFAOYSA-N','O=C(O)C1C=CCN1C(=O)C1C=CCN1C(=O)C1C=CCN1','1'),
	(227582,5,0,NULL,'Consistent with Molecular Formula','C47H64N6O18',1001.052,NULL,'67CDA9CFC90FC79B-FICuS-01-A5','67CDA9CFC90FC79B-FICTS-01-84','67CDA9CFC90FC79B-uuuuu-01-54','InChI=1S/C47H64N6O18/c1-6-66-38(54)24-20-33(42(58)50-36(46(62)70-10-5)23-27-41(57)69-9-4)49-45(61)37(28-30-16-18-32(19-17-30)53(64)65)51-43(59)34(21-25-39(55)67-7-2)48-44(60)35(22-26-40(56)68-8-3)52-47(63)71-29-31-14-12-11-13-15-31/h11-19,33-37H,6-10,20-2','InChIKey=VMFZJKSAXFCSEI-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)NC(CCC(=O)OCC)C(=O)NC(Cc1ccc([N+](=O)[O-])cc1)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)OCC','1'),
	(227583,11,0,NULL,'Consistent with Molecular Formula','C89H130N12O36',1944.0648,NULL,'15616C44CBD51338-FICuS-01-42','15616C44CBD51338-FICTS-01-21','15616C44CBD51338-uuuuu-01-F1','InChI=1S/C89H130N12O36/c1-12-126-68(102)42-32-57(92-82(116)61(36-46-72(106)130-16-5)96-86(120)65(40-50-76(110)134-20-9)100-89(123)137-53-55-26-24-23-25-27-55)78(112)91-60(35-45-71(105)129-15-4)81(115)95-64(39-49-75(109)133-19-8)85(119)99-67(52-54-28-30-56','InChIKey=DCEMOJXDGHEDLM-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(Cc1ccc([N+](=O)[O-])cc1)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)OCC','1'),
	(227584,11,0,NULL,'Consistent with Molecular Formula','C71H103N13O34',1682.6614,NULL,'BADC852FA1EFCE03-FICuS-01-9E','BADC852FA1EFCE03-FICTS-01-7D','BADC852FA1EFCE03-uuuuu-01-4D','InChI=1S/C71H103N13O34/c1-37(85)73-41(17-27-52(87)110-3)62(97)75-43(19-29-54(89)112-5)64(99)77-45(21-31-56(91)114-7)66(101)79-47(23-33-58(93)116-9)68(103)81-49(25-35-60(95)118-11)70(105)83-50(36-38-12-14-39(15-13-38)84(107)108)71(106)82-48(24-34-59(94)117','InChIKey=VZHXSAQDXMWAPZ-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)C(CCC(=O)OC)NC(=O)C(CCC(=O)OC)NC(=O)C(CCC(=O)OC)NC(=O)C(CCC(=O)OC)NC(=O)C(Cc1ccc([N+](=O)[O-])cc1)NC(=O)C(CCC(=O)OC)NC(=O)C(CCC(=O)OC)NC(=O)C(CCC(=O)OC)NC(=O)C(CCC(=O)OC)NC(=O)C(CCC(=O)OC)NC(C)=O)C(N)=O','1'),
	(227585,1,0,NULL,'Consistent with Molecular Formula','C35H44N2O9',636.7406,NULL,'E1A963130783CA0C-FICuS-01-4D','E1A963130783CA0C-FICTS-01-2C','E1A963130783CA0C-uuuuu-01-FC','InChI=1S/C35H44N2O9/c1-24(2)36(32(38)45-34(3,4)5)21-31(44-33(39)46-35(6,7)8)27-19-29(42-22-25-15-11-9-12-16-25)30(20-28(27)37(40)41)43-23-26-17-13-10-14-18-26/h9-20,24,31H,21-23H2,1-8H3','InChIKey=FWFGIDMYZVWNOA-UHFFFAOYSA-N','CC(C)N(CC(OC(=O)OC(C)(C)C)c1cc(OCc2ccccc2)c(OCc2ccccc2)cc1[N+](=O)[O-])C(=O)OC(C)(C)C','1'),
	(227586,1,0,NULL,'Consistent with Molecular Formula','C34H37NO2',491.6718,NULL,'3C67E1A999CA0547-FICuS-01-60','3C67E1A999CA0547-FICTS-01-3F','3C67E1A999CA0547-uuuuu-01-0F','InChI=1S/C34H37NO2/c1-4-14-30-22-31(32(35-26(2)3)21-27-15-8-5-9-16-27)23-33(36-24-28-17-10-6-11-18-28)34(30)37-25-29-19-12-7-13-20-29/h4-13,15-20,22-23,26,32,35H,1,14,21,24-25H2,2-3H3','InChIKey=JWNPXNFTECCZRN-UHFFFAOYSA-N','C=CCc1cc(C(Cc2ccccc2)NC(C)C)cc(OCc2ccccc2)c1OCc1ccccc1','1'),
	(227587,1,0,NULL,'Consistent with Molecular Formula','C20H29NO9',427.4504,NULL,'F51B88E1CA756E6A-FICuS-01-7D','F51B88E1CA756E6A-FICTS-01-5C','F51B88E1CA756E6A-uuuuu-01-2C','InChI=1S/C20H29NO9/c1-6-25-18(22)28-15-10-9-14(11-16(15)29-19(23)26-7-2)17(12-21-13(4)5)30-20(24)27-8-3/h9-11,13,17,21H,6-8,12H2,1-5H3','InChIKey=MKFWHCDCVRHFGH-UHFFFAOYSA-N','CCOC(=O)Oc1ccc(C(CNC(C)C)OC(=O)OCC)cc1OC(=O)OCC','1'),
	(227588,12,0,NULL,'Consistent with Molecular Formula','C94H144N12O39',2066.2286,NULL,'2E3965FBFA86A486-FICuS-01-75','2E3965FBFA86A486-FICTS-01-54','2E3965FBFA86A486-uuuuu-01-24','InChI=1S/C94H144N12O39/c1-14-132-70(107)44-32-58(96-84(121)60(34-46-72(109)134-16-3)98-86(123)62(36-48-74(111)136-18-5)100-88(125)64(38-50-76(113)138-20-7)102-90(127)66(40-52-78(115)140-22-9)104-92(129)68(42-54-80(117)142-24-11)106-94(131)145-56-57-30-28-','InChIKey=CSHQVRAGTFIRPR-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)OCC','1'),
	(227589,5,0,NULL,'Consistent with Molecular Formula','C45H67N5O18',966.047,NULL,'1F64467F9C6B50C7-FICuS-01-62','1F64467F9C6B50C7-FICTS-01-41','1F64467F9C6B50C7-uuuuu-01-11','InChI=1S/C45H67N5O18/c1-7-62-35(51)23-18-30(40(56)47-32(20-25-37(53)64-9-3)42(58)49-34(44(60)67-12-6)22-27-39(55)66-11-5)46-41(57)31(19-24-36(52)63-8-2)48-43(59)33(21-26-38(54)65-10-4)50-45(61)68-28-29-16-14-13-15-17-29/h13-17,30-34H,7-12,18-28H2,1-6H3,(H','InChIKey=HYKOAGWRCGFLKJ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)NC(CCC(=O)OCC)C(=O)OCC','1'),
	(227590,1,0,NULL,'Consistent with Molecular Formula','C29H35ClN2O6',543.0583,NULL,'7E88B4AFCF124E0A-FICuS-01-86','7E88B4AFCF124E0A-FICTS-01-65','7E74134AF09F9744-uuuuu-01-03','InChI=1S/C29H34N2O6.ClH/c1-20(2)30-17-25(32)23-15-26(36-18-21-9-5-3-6-10-21)27(37-19-22-11-7-4-8-12-22)16-24(23)31-28(33)13-14-29(34)35;/h3-12,15-16,20,25,30,32H,13-14,17-19H2,1-2H3,(H,31,33)(H,34,35);1H','InChIKey=XPHSFJFILKOFGR-UHFFFAOYSA-N','CC(C)NCC(O)c1cc(OCc2ccccc2)c(OCc2ccccc2)cc1NC(=O)CCC(=O)O.Cl','1'),
	(227591,3,0,NULL,'Consistent with Molecular Formula','C31H32N6O7',600.6298,NULL,'B1B1B41E99D6F5F3-FICuS-01-79','87FF58484BCCA37C-FICTS-01-64','B1B1B41E99D6F5F3-uuuuu-01-28','InChI=1S/C31H32N6O7/c1-43-30(41)25(13-20-15-33-23-10-6-5-9-22(20)23)36-28(39)24(14-21-16-32-18-34-21)35-29(40)26-11-12-27(38)37(26)31(42)44-17-19-7-3-2-4-8-19/h2-10,15-16,18,24-26,33H,11-14,17H2,1H3,(H,32,34)(H,35,40)(H,36,39)','InChIKey=WVIROHQCACRCMC-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]cn1)NC(=O)C1CCC(=O)N1C(=O)OCc1ccccc1','1'),
	(227592,1,0,NULL,'Consistent with Molecular Formula','C13H15NNaO6',304.2544,NULL,'1E551F9F9F08780E-FICuS-01-68','1E551F9F9F08780E-FICTS-01-47','95B2F390FF73CAA6-uuuuu-01-2B','InChI=1S/C13H15NO6.Na/c1-2-19-12(17)10(11(15)16)14-13(18)20-8-9-6-4-3-5-7-9;/h3-7,10H,2,8H2,1H3,(H,14,18)(H,15,16);/q;+1','InChIKey=DSEZUGIFEFRNCP-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)OCc1ccccc1)C(=O)O.[Na+]','1'),
	(227593,2,0,NULL,'Consistent with Molecular Formula','C16H28N2O8S2',440.5258,NULL,'CC96723AD947A124-FICuS-01-59','CC96723AD947A124-FICTS-01-38','CC96723AD947A124-uuuuu-01-08','InChI=1S/C16H28N2O8S2/c1-15(2,3)25-13(23)17-9(11(19)20)7-27-28-8-10(12(21)22)18-14(24)26-16(4,5)6/h9-10H,7-8H2,1-6H3,(H,17,23)(H,18,24)(H,19,20)(H,21,22)','InChIKey=MHDQAZHYHAOTKR-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CSSCC(NC(=O)OC(C)(C)C)C(=O)O)C(=O)O','1'),
	(227594,1,0,NULL,'Consistent with Molecular Formula','C8H15NNaO7S',292.2588,NULL,'C782F8FC44BA1B8E-FICuS-01-8D','C782F8FC44BA1B8E-FICTS-01-6C','4C6514F324C1A926-uuuuu-01-F2','InChI=1S/C8H15NO7S.Na/c1-8(2,3)16-7(12)9-5(6(10)11)4-17(13,14)15;/h5H,4H2,1-3H3,(H,9,12)(H,10,11)(H,13,14,15);/q;+1','InChIKey=KQWNFUFJUUQOIU-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CS(=O)(=O)O)C(=O)O.[Na+]','1'),
	(227595,2,0,NULL,'Consistent with Molecular Formula','C18H26N2O5S',382.4738,NULL,'6B7E3795EEDBD4A6-FICuS-01-92','6B7E3795EEDBD4A6-FICTS-01-71','6B7E3795EEDBD4A6-uuuuu-01-41','InChI=1S/C18H26N2O5S/c1-18(2,3)25-17(23)20-14(11-26)15(21)19-13(16(22)24-4)10-12-8-6-5-7-9-12/h5-9,13-14,26H,10-11H2,1-4H3,(H,19,21)(H,20,23)','InChIKey=TWBGMBZSJQCBLC-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(CS)NC(=O)OC(C)(C)C','1'),
	(227596,2,0,NULL,'Consistent with Molecular Formula','C30H32N2O8',548.5914,NULL,'4B708303DB31A7DF-FICuS-01-5E','4B708303DB31A7DF-FICTS-01-3D','4B708303DB31A7DF-uuuuu-01-0D','InChI=1S/C30H32N2O8/c1-37-26-16-10-9-15-23(26)17-25(29(35)38-2)31-28(34)24(18-27(33)39-19-21-11-5-3-6-12-21)32-30(36)40-20-22-13-7-4-8-14-22/h3-16,24-25H,17-20H2,1-2H3,(H,31,34)(H,32,36)','InChIKey=PRWHJDRMQTTXFH-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1OC)NC(=O)C(CC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(227597,2,0,NULL,'Consistent with Molecular Formula','C29H30N2O8',534.5646,NULL,'97A109F919381E3D-FICuS-01-53','97A109F919381E3D-FICTS-01-32','97A109F919381E3D-uuuuu-01-02','InChI=1S/C29H30N2O8/c1-37-28(35)25(16-22-13-8-14-23(32)15-22)30-27(34)24(17-26(33)38-18-20-9-4-2-5-10-20)31-29(36)39-19-21-11-6-3-7-12-21/h2-15,24-25,32H,16-19H2,1H3,(H,30,34)(H,31,36)','InChIKey=UYAHRKPRJYGHTE-UHFFFAOYSA-N','COC(=O)C(Cc1cccc(O)c1)NC(=O)C(CC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(227598,1,0,NULL,'Consistent with Molecular Formula','C16H23NO5',309.3614,NULL,'B2BDB6C6918E3330-FICuS-01-62','B2BDB6C6918E3330-FICTS-01-41','B2BDB6C6918E3330-uuuuu-01-11','InChI=1S/C16H23NO5/c1-16(2,3)22-15(19)17-13(14(18)21-5)10-11-7-6-8-12(9-11)20-4/h6-9,13H,10H2,1-5H3,(H,17,19)','InChIKey=PXCYFXRTDQJMRL-UHFFFAOYSA-N','COC(=O)C(Cc1cccc(OC)c1)NC(=O)OC(C)(C)C','1'),
	(227599,2,0,NULL,'Consistent with Molecular Formula','C27H34N2O7',498.5748,NULL,'CCA33D4FDC65C4F3-FICuS-01-94','CCA33D4FDC65C4F3-FICTS-01-73','CCA33D4FDC65C4F3-uuuuu-01-43','InChI=1S/C27H34N2O7/c1-27(2,3)36-26(33)29-21(15-16-23(30)35-18-20-13-9-6-10-14-20)24(31)28-22(25(32)34-4)17-19-11-7-5-8-12-19/h5-14,21-22H,15-18H2,1-4H3,(H,28,31)(H,29,33)','InChIKey=WPOWABXCIDJCMF-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(CCC(=O)OCc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(227600,1,0,NULL,'Consistent with Molecular Formula','C12H13NO6',267.2378,NULL,'CEC2623C54662C71-FICuS-01-54','CEC2623C54662C71-FICTS-01-33','CEC2623C54662C71-uuuuu-01-03','InChI=1S/C12H13NO6/c14-10(15)6-9(11(16)17)13-12(18)19-7-8-4-2-1-3-5-8/h1-5,9H,6-7H2,(H,13,18)(H,14,15)(H,16,17)','InChIKey=XYXYXSKSTZAEJW-UHFFFAOYSA-N','O=C(O)CC(NC(=O)OCc1ccccc1)C(=O)O','1'),
	(227601,2,0,NULL,'Consistent with Molecular Formula','C22H32N4O6',448.518,NULL,'BE0CC890E92AD20D-FICuS-01-80','BE0CC890E92AD20D-FICTS-01-5F','BE0CC890E92AD20D-uuuuu-01-2F','InChI=1S/C22H32N4O6/c1-14(2)26-32-18(27)13-23-20(29)17(12-16-10-8-7-9-11-16)25-19(28)15(3)24-21(30)31-22(4,5)6/h7-11,15,17H,12-13H2,1-6H3,(H,23,29)(H,24,30)(H,25,28)','InChIKey=QMWFXUAADKAEDG-UHFFFAOYSA-N','CC(C)=NOC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)C(C)NC(=O)OC(C)(C)C','1'),
	(227602,2,0,NULL,'Consistent with Molecular Formula','C25H26Cl5N3O6',641.7619,NULL,'38241A28A5E26EF5-FICuS-01-57','38241A28A5E26EF5-FICTS-01-36','38241A28A5E26EF5-uuuuu-01-06','InChI=1S/C25H26Cl5N3O6/c1-12(32-24(37)39-25(2,3)4)22(35)33-14(10-13-8-6-5-7-9-13)23(36)31-11-15(34)38-21-19(29)17(27)16(26)18(28)20(21)30/h5-9,12,14H,10-11H2,1-4H3,(H,31,36)(H,32,37)(H,33,35)','InChIKey=GOZCYBJCSFBIQE-UHFFFAOYSA-N','CC(NC(=O)OC(C)(C)C)C(=O)NC(Cc1ccccc1)C(=O)NCC(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(227603,1,0,NULL,'Consistent with Molecular Formula','C23H28N2O3',380.4858,NULL,'3B7F4E188BDA7D24-FICuS-01-7B','3B7F4E188BDA7D24-FICTS-01-5A','3B7F4E188BDA7D24-uuuuu-01-2A','InChI=1S/C23H28N2O3/c1-23(2,3)28-22(27)25-16-10-15-19(25)21(26)24-20(17-11-6-4-7-12-17)18-13-8-5-9-14-18/h4-9,11-14,19-20H,10,15-16H2,1-3H3,(H,24,26)','InChIKey=RGNNHAVGJMFODJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCCC1C(=O)NC(c1ccccc1)c1ccccc1','1'),
	(227604,2,0,NULL,'Consistent with Molecular Formula','C19H27N3O6',393.4388,NULL,'014460B7E13E05C3-FICuS-01-38','014460B7E13E05C3-FICTS-01-17','014460B7E13E05C3-uuuuu-01-E7','InChI=1S/C19H27N3O6/c1-12(21-18(27)28-19(2,3)4)16(25)22-14(17(26)20-11-15(23)24)10-13-8-6-5-7-9-13/h5-9,12,14H,10-11H2,1-4H3,(H,20,26)(H,21,27)(H,22,25)(H,23,24)','InChIKey=BNHLBJXRGOUOCN-UHFFFAOYSA-N','CC(NC(=O)OC(C)(C)C)C(=O)NC(Cc1ccccc1)C(=O)NCC(=O)O','1'),
	(227605,2,0,NULL,'Consistent with Molecular Formula','C18H27N3O4',349.429,NULL,'8D31837BC05A58FF-FICuS-01-6D','8D31837BC05A58FF-FICTS-01-4C','8D31837BC05A58FF-uuuuu-01-1C','InChI=1S/C18H27N3O4/c1-12(15(22)19-5)20-16(23)14(11-13-9-7-6-8-10-13)21-17(24)25-18(2,3)4/h6-10,12,14H,11H2,1-5H3,(H,19,22)(H,20,23)(H,21,24)','InChIKey=RZTAPQUQDVAUKT-UHFFFAOYSA-N','CNC(=O)C(C)NC(=O)C(Cc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(227606,2,0,NULL,'Consistent with Molecular Formula','C20H23N3O3',353.42,'N-(1-(1-(methylamino)-1-oxopropan-2-ylamino)-1-oxo-3-phenylpropan-2-yl)benzamide','C325BFB815397336-FICuS-01-4B','C325BFB815397336-FICTS-01-2A','C325BFB815397336-uuuuu-01-FA','InChI=1S/C20H23N3O3/c1-14(18(24)21-2)22-20(26)17(13-15-9-5-3-6-10-15)23-19(25)16-11-7-4-8-12-16/h3-12,14,17H,13H2,1-2H3,(H,21,24)(H,22,26)(H,23,25)','InChIKey=ZVWIAQOLLNVEGA-UHFFFAOYSA-N','CNC(=O)C(C)NC(=O)C(Cc1ccccc1)NC(=O)c1ccccc1','1'),
	(227607,2,0,NULL,'Consistent with Molecular Formula','C24H34N4O6',474.5558,NULL,'F212AD89DA365AFF-FICuS-01-88','F212AD89DA365AFF-FICTS-01-67','F212AD89DA365AFF-uuuuu-01-37','InChI=1S/C24H34N4O6/c1-16(26-23(32)33-24(2,3)4)21(30)27-19(14-17-10-6-5-7-11-17)22(31)25-15-20(29)34-28-18-12-8-9-13-18/h5-7,10-11,16,19H,8-9,12-15H2,1-4H3,(H,25,31)(H,26,32)(H,27,30)','InChIKey=GIHGPMYOIHAAGA-UHFFFAOYSA-N','CC(NC(=O)OC(C)(C)C)C(=O)NC(Cc1ccccc1)C(=O)NCC(=O)ON=C1CCCC1','1'),
	(227608,2,0,NULL,'Consistent with Molecular Formula','C19H22N4O7',418.4054,NULL,'B360D15F6D0013A7-FICuS-01-48','B360D15F6D0013A7-FICTS-01-27','B360D15F6D0013A7-uuuuu-01-F7','InChI=1S/C19H22N4O7/c24-16(25)7-6-14(23-19(29)30-10-12-4-2-1-3-5-12)17(26)22-15(18(27)28)8-13-9-20-11-21-13/h1-5,9,11,14-15H,6-8,10H2,(H,20,21)(H,22,26)(H,23,29)(H,24,25)(H,27,28)','InChIKey=BKTLDUAIYORMAO-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1c[nH]cn1)C(=O)O','1'),
	(227609,2,0,NULL,'Consistent with Molecular Formula','C16H22N4O6',366.373,NULL,'C04794CF0250966E-FICuS-01-4C','C04794CF0250966E-FICTS-01-2B','C04794CF0250966E-uuuuu-01-FB','InChI=1S/C16H22N4O6/c1-9(22)19-13(8-21)16(26)20-12(15(25)18-7-14(17)24)6-10-2-4-11(23)5-3-10/h2-5,12-13,21,23H,6-8H2,1H3,(H2,17,24)(H,18,25)(H,19,22)(H,20,26)','InChIKey=QRVPPAUECWYUST-UHFFFAOYSA-N','CC(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NCC(N)=O','1'),
	(227610,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'1598DFB124508F6C-FICuS-01-5D','1D6BD739FA3B52D7-FICTS-01-58','1598DFB124508F6C-uuuuu-01-0C','InChI=1S/C19H16N2O3/c1-24-13-8-6-12(7-9-13)21-18(22)10-15(19(21)23)16-11-20-17-5-3-2-4-14(16)17/h2-9,11,15,20H,10H2,1H3','InChIKey=IJEFRJDBAXYOIS-UHFFFAOYSA-N','COc1ccc(N2C(=O)CC(c3c[nH]c4ccccc34)C2=O)cc1','1'),
	(227611,5,0,NULL,'Consistent with Molecular Formula','C27H28N2O3',428.5298,NULL,'43AB57373BAB7A13-FICuS-01-5B','36F2EA519B7C00FC-FICTS-01-51','43AB57373BAB7A13-uuuuu-01-0A','InChI=1S/C27H28N2O3/c1-14-7-9-18-19(11-14)23-24(25-22(18)20-12-15(2)8-10-21(20)28-25)27(31)29(26(23)30)16-5-4-6-17(13-16)32-3/h4-6,8,10,12-14,18-19,23-24,28H,7,9,11H2,1-3H3','InChIKey=NANZBUUOWZZXFV-UHFFFAOYSA-N','COc1cccc(N2C(=O)C3c4[nH]c5ccc(C)cc5c4C4CCC(C)CC4C3C2=O)c1','1'),
	(227612,5,0,NULL,'Consistent with Molecular Formula','C27H28N2O3',428.5298,NULL,'EE6512315D713381-FICuS-01-33','A9E291EAF58F3814-FICTS-01-50','EE6512315D713381-uuuuu-01-E2','InChI=1S/C27H28N2O3/c1-14-4-10-18-19(12-14)23-24(25-22(18)20-13-15(2)5-11-21(20)28-25)27(31)29(26(23)30)16-6-8-17(32-3)9-7-16/h5-9,11,13-14,18-19,23-24,28H,4,10,12H2,1-3H3','InChIKey=VENREXJNMXUIOK-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccc(C)cc5c4C4CCC(C)CC4C3C2=O)cc1','1'),
	(227613,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O2',358.439,NULL,'BDD4C9137DFB09B9-FICuS-01-8C','BDD4C9137DFB09B9-FICTS-01-6B','BDD4C9137DFB09B9-uuuuu-01-3B','InChI=1S/C23H22N2O2/c26-16-18-14-24(22-10-4-2-8-20(18)22)12-6-1-7-13-25-15-19(17-27)21-9-3-5-11-23(21)25/h2-5,8-11,14-17H,1,6-7,12-13H2','InChIKey=VAAJFERPENUVEB-UHFFFAOYSA-N','O=Cc1cn(CCCCCn2cc(C=O)c3ccccc32)c2ccccc12',NULL),
	(227614,0,0,NULL,'Consistent with Molecular Formula','C30H36N2O2',456.6266,NULL,'DDDDA28CE64CB4C3-FICuS-01-A3','DDDDA28CE64CB4C3-FICTS-01-82','DDDDA28CE64CB4C3-uuuuu-01-52','InChI=1S/C30H36N2O2/c33-23-25-21-31(29-17-11-9-15-27(25)29)19-13-7-5-3-1-2-4-6-8-14-20-32-22-26(24-34)28-16-10-12-18-30(28)32/h9-12,15-18,21-24H,1-8,13-14,19-20H2','InChIKey=ISCYKAGOPIKQFI-UHFFFAOYSA-N','O=Cc1cn(CCCCCCCCCCCCn2cc(C=O)c3ccccc32)c2ccccc12',NULL),
	(227615,0,2,NULL,'Consistent with Molecular Formula','C25H24N4O4',444.489,NULL,'4E83F0CAB8F2F566-FICuS-01-7E','15193359C0F26180-FICTS-01-04','4E83F0CAB8F2F566-uuuuu-01-2D','InChI=1S/C25H24N4O4/c30-28(31)16-12-20-18-26(24-10-4-2-8-22(20)24)14-6-1-7-15-27-19-21(13-17-29(32)33)23-9-3-5-11-25(23)27/h2-5,8-13,16-19H,1,6-7,14-15H2/b16-12+,17-13+','InChIKey=RSEJSRZLMAOVDT-UNZYHPAISA-N','O=[N+]([O-])/C=C/c1cn(CCCCCn2cc(/C=C/[N+](=O)[O-])c3ccccc32)c2ccccc12','1'),
	(227616,0,2,NULL,'Consistent with Molecular Formula','C32H38N4O4',542.6766,NULL,'AE5981A96ECFC426-FICuS-01-81','755CCAAC9D8915D1-FICTS-01-5B','AE5981A96ECFC426-uuuuu-01-30','InChI=1S/C32H38N4O4/c37-35(38)23-19-27-25-33(31-17-11-9-15-29(27)31)21-13-7-5-3-1-2-4-6-8-14-22-34-26-28(20-24-36(39)40)30-16-10-12-18-32(30)34/h9-12,15-20,23-26H,1-8,13-14,21-22H2/b23-19+,24-20+','InChIKey=BAZKSHGYXFPJBS-BLVCXSLXSA-N','O=[N+]([O-])/C=C/c1cn(CCCCCCCCCCCCn2cc(/C=C/[N+](=O)[O-])c3ccccc32)c2ccccc12','1'),
	(227617,0,0,NULL,'Consistent with Molecular Formula','C37H26N2O4',562.6234,NULL,'17D9657D5FCC04D4-FICuS-01-6F','17D9657D5FCC04D4-FICTS-01-4E','17D9657D5FCC04D4-uuuuu-01-1E','InChI=1S/C37H26N2O4/c40-30-16-18-32(42)34-26(30)14-12-24-22-8-2-4-10-28(22)38(36(24)34)20-6-1-7-21-39-29-11-5-3-9-23(29)25-13-15-27-31(41)17-19-33(43)35(27)37(25)39/h2-5,8-19H,1,6-7,20-21H2','InChIKey=AEIOLBCDIXOOIA-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1ccc1c3ccccc3n(CCCCCn3c4ccccc4c4ccc5c(c43)C(=O)C=CC5=O)c21',NULL),
	(227618,0,0,NULL,'Consistent with Molecular Formula','C44H40N2O4',660.811,NULL,'7751E51622DA9BD3-FICuS-01-57','7751E51622DA9BD3-FICTS-01-36','7751E51622DA9BD3-uuuuu-01-06','InChI=1S/C44H40N2O4/c47-37-23-25-39(49)41-33(37)21-19-31-29-15-9-11-17-35(29)45(43(31)41)27-13-7-5-3-1-2-4-6-8-14-28-46-36-18-12-10-16-30(36)32-20-22-34-38(48)24-26-40(50)42(34)44(32)46/h9-12,15-26H,1-8,13-14,27-28H2','InChIKey=CYXGDDYVRJVDBH-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1ccc1c3ccccc3n(CCCCCCCCCCCCn3c4ccccc4c4ccc5c(c43)C(=O)C=CC5=O)c21',NULL),
	(227619,16,1,NULL,'Consistent with Molecular Formula','C75H124N14O16',1477.8888,'Kahalide F','61996B433BAE2306-FICuS-01-45','61996B433BAE2306-FICTS-01-24','E62468A12B6E292D-uuuuu-01-07','InChI=1S/C75H124N14O16/c1-20-44(16)59(71(100)88-62-47(19)105-75(104)58(43(14)15)84-63(92)49(22-3)77-65(94)51(37-48-30-24-23-25-31-48)79-67(96)55(40(8)9)81-70(99)60(45(17)21-2)86-73(62)102)85-64(93)50(32-27-35-76)78-66(95)52-33-28-36-89(52)74(103)57(42(12)','InChIKey=RCGXNDQKCXNWLO-YUHQQKLOSA-N','C/C=C1\\NC(=O)C(Cc2ccccc2)NC(=O)C(C(C)C)NC(=O)C(C(C)CC)NC(=O)C(NC(=O)C(NC(=O)C(CCCN)NC(=O)C2CCCN2C(=O)C(NC(=O)C(NC(=O)C(NC(=O)C(NC(=O)CCCC(C)C)C(C)C)C(C)O)C(C)C)C(C)C)C(C)CC)C(C)OC(=O)C(C(C)C)NC1=O','1'),
	(227620,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'3E6B32CE9E2E588A-FICuS-01-7F','3E6B32CE9E2E588A-FICTS-01-5E','3E6B32CE9E2E588A-uuuuu-01-2E','InChI=1S/C14H13NO4/c16-10-6-5-9(13(18)7-10)8-15-14(19)11-3-1-2-4-12(11)17/h1-7,16-18H,8H2,(H,15,19)','InChIKey=BMIUFZWTBGGZHB-UHFFFAOYSA-N','O=C(NCc1ccc(O)cc1O)c1ccccc1O',NULL),
	(227621,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'77864C6C7A059ECF-FICuS-01-77','77864C6C7A059ECF-FICTS-01-56','77864C6C7A059ECF-uuuuu-01-26','InChI=1S/C14H13NO4/c16-10-5-6-11(13(18)7-10)14(19)15-8-9-3-1-2-4-12(9)17/h1-7,16-18H,8H2,(H,15,19)','InChIKey=FBQIRJBYUHMJQR-UHFFFAOYSA-N','O=C(NCc1ccccc1O)c1ccc(O)cc1O',NULL),
	(227622,4,0,NULL,'Consistent with Molecular Formula','C28H55N5O5Si3',626.031,NULL,'23DA87B638D356CE-FICuS-01-6D','50D523CB789CD04A-FICTS-01-42','23DA87B638D356CE-uuuuu-01-1C','InChI=1S/C28H55N5O5Si3/c1-26(2,3)39(10,11)35-16-18-20(37-40(12,13)27(4,5)6)21(38-41(14,15)28(7,8)9)24(36-18)33-17-30-19-22(33)31-25(29)32-23(19)34/h17-18,20-21,24H,16H2,1-15H3,(H3,29,31,32,34)','InChIKey=AMSWKXJXTYPJKN-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2cnc3c(=O)[nH]c(N)nc32)C(O[Si](C)(C)C(C)(C)C)C1O[Si](C)(C)C(C)(C)C','1'),
	(227623,4,0,NULL,'Consistent with Molecular Formula','C28H55N5O4Si3',610.0316,NULL,'5B4EE5E59A87CBC4-FICuS-01-90','5B4EE5E59A87CBC4-FICTS-01-6F','5B4EE5E59A87CBC4-uuuuu-01-3F','InChI=1S/C28H55N5O4Si3/c1-26(2,3)38(10,11)34-16-19-21(36-39(12,13)27(4,5)6)22(37-40(14,15)28(7,8)9)25(35-19)33-18-32-20-23(29)30-17-31-24(20)33/h17-19,21-22,25H,16H2,1-15H3,(H2,29,30,31)','InChIKey=YZHKRXBIMOGRMG-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2cnc3c(N)ncnc32)C(O[Si](C)(C)C(C)(C)C)C1O[Si](C)(C)C(C)(C)C','1'),
	(227624,4,0,NULL,'Consistent with Molecular Formula','C27H54IN3O5Si3',711.9032,NULL,'E406E549CAF4E0D3-FICuS-01-77','E406E549CAF4E0D3-FICTS-01-56','E406E549CAF4E0D3-uuuuu-01-26','InChI=1S/C27H54IN3O5Si3/c1-25(2,3)37(10,11)33-17-19-20(35-38(12,13)26(4,5)6)21(36-39(14,15)27(7,8)9)23(34-19)31-16-18(28)22(29)30-24(31)32/h16,19-21,23H,17H2,1-15H3,(H2,29,30,32)','InChIKey=HJZKIBHFMSMROG-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2cc(I)c(N)nc2=O)C(O[Si](C)(C)C(C)(C)C)C1O[Si](C)(C)C(C)(C)C','1'),
	(227625,4,0,NULL,'Consistent with Molecular Formula','C27H55N3O5Si3',586.0066,NULL,'BF0FAAE04BD4B0E3-FICuS-01-94','3B30620FA27A1427-FICTS-01-15','BF0FAAE04BD4B0E3-uuuuu-01-43','InChI=1S/C27H55N3O5Si3/c1-25(2,3)36(10,11)32-18-19-21(34-37(12,13)26(4,5)6)22(35-38(14,15)27(7,8)9)23(33-19)30-17-16-20(28)29-24(30)31/h16-17,19,21-23H,18H2,1-15H3,(H2,28,29,31)','InChIKey=STPFNZPGQPDBNI-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(N)nc2=O)C(O[Si](C)(C)C(C)(C)C)C1O[Si](C)(C)C(C)(C)C','1'),
	(227626,4,0,NULL,'Consistent with Molecular Formula','C22H30BrN5O8',572.4117,NULL,'4A8A1B9CA412123D-FICuS-01-56','3CC67AC64129DA93-FICTS-01-47','4A8A1B9CA412123D-uuuuu-01-05','InChI=1S/C22H30BrN5O8/c1-8(2)18(30)33-7-11-13(35-19(31)9(3)4)14(36-20(32)10(5)6)17(34-11)28-15-12(25-21(28)23)16(29)27-22(24)26-15/h8-11,13-14,17H,7H2,1-6H3,(H3,24,26,27,29)','InChIKey=XMFJWBHLCKHRAR-UHFFFAOYSA-N','CC(C)C(=O)OCC1OC(n2c(Br)nc3c(=O)[nH]c(N)nc32)C(OC(=O)C(C)C)C1OC(=O)C(C)C','1'),
	(227627,4,0,NULL,'Consistent with Molecular Formula','C27H53IN2O6Si3',712.888,NULL,'56FDDF898170DBFB-FICuS-01-95','56FDDF898170DBFB-FICTS-01-74','56FDDF898170DBFB-uuuuu-01-44','InChI=1S/C27H53IN2O6Si3/c1-25(2,3)37(10,11)33-17-19-20(35-38(12,13)26(4,5)6)21(36-39(14,15)27(7,8)9)23(34-19)30-16-18(28)22(31)29-24(30)32/h16,19-21,23H,17H2,1-15H3,(H,29,31,32)','InChIKey=JEVRXFJEOXKKDH-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2cc(I)c(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C1O[Si](C)(C)C(C)(C)C','1'),
	(227628,1,0,NULL,'Consistent with Molecular Formula','C11H23NO',185.3088,NULL,'770091B9628DFD33-FICuS-01-4E','770091B9628DFD33-FICTS-01-2D','6E40A444C5824474-uuuuu-01-E7','InChI=1S/C11H23NO/c1-9(2)10(7-13-6)12-8-11(3,4)5/h8-10H,7H2,1-6H3/b12-8+/t10-/m1/s1','InChIKey=FTSFWTGYRKIVBK-ZDIKFAODSA-N','COCC(/N=C/C(C)(C)C)C(C)C','1'),
	(227629,1,0,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'44C0D2A7EAEDE37F-FICuS-01-94','44C0D2A7EAEDE37F-FICTS-01-73','44C0D2A7EAEDE37F-uuuuu-01-43','InChI=1S/C17H17NO2/c1-17(16(19)20-2,15-11-7-4-8-12-15)18-13-14-9-5-3-6-10-14/h3-13H,1-2H3/b18-13+','InChIKey=TXWAZSTVJZXZAH-QGOAFFKASA-N','COC(=O)C(C)(/N=C/c1ccccc1)c1ccccc1','1'),
	(227630,5,0,NULL,'Consistent with Molecular Formula','C28H29ClN2O2',461.0023,NULL,'623E6DAD9254E46D-FICuS-01-6D','D9A2098C2880FECC-FICTS-01-5D','623E6DAD9254E46D-uuuuu-01-1C','InChI=1S/C28H29ClN2O2/c1-28(2,3)15-12-13-16-18(14-15)23-24(25-22(16)17-8-4-6-10-20(17)30-25)27(33)31(26(23)32)21-11-7-5-9-19(21)29/h4-11,15-16,18,23-24,30H,12-14H2,1-3H3','InChIKey=RHMHVJABEBFCCQ-UHFFFAOYSA-N','CC(C)(C)C1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4ccccc4Cl)C(=O)C3C2C1','1'),
	(227631,5,0,NULL,'Consistent with Molecular Formula','C28H28Br2N2O2',584.3494,NULL,'C166DD07D28AEB11-FICuS-01-6E','46510F7CF3CD97DE-FICTS-01-5F','C166DD07D28AEB11-uuuuu-01-1D','InChI=1S/C28H28Br2N2O2/c1-28(2,3)14-8-9-18-20(10-14)23-24(25-22(18)19-6-4-5-7-21(19)31-25)27(34)32(26(23)33)17-12-15(29)11-16(30)13-17/h4-7,11-14,18,20,23-24,31H,8-10H2,1-3H3','InChIKey=VIWRPBKUWFHHFI-UHFFFAOYSA-N','CC(C)(C)C1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4cc(Br)cc(Br)c4)C(=O)C3C2C1','1'),
	(227632,5,0,NULL,'Consistent with Molecular Formula','C28H29N3O4',471.5548,NULL,'608E717E100DF2E4-FICuS-01-54','2188A197F7A5704F-FICTS-01-2F','608E717E100DF2E4-uuuuu-01-03','InChI=1S/C28H29N3O4/c1-28(2,3)15-12-13-16-18(14-15)23-24(25-22(16)17-8-4-5-9-19(17)29-25)27(33)30(26(23)32)20-10-6-7-11-21(20)31(34)35/h4-11,15-16,18,23-24,29H,12-14H2,1-3H3','InChIKey=SCFFICSANODMCT-UHFFFAOYSA-N','CC(C)(C)C1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4ccccc4[N+](=O)[O-])C(=O)C3C2C1','1'),
	(227633,5,0,NULL,'Consistent with Molecular Formula','C29H31N3O5',501.581,NULL,'FF6612C6C3A041DA-FICuS-01-6C','93972C050F30D5BC-FICTS-01-33','FF6612C6C3A041DA-uuuuu-01-1B','InChI=1S/C29H31N3O5/c1-29(2,3)15-9-11-17-19(13-15)24-25(26-23(17)18-7-5-6-8-20(18)30-26)28(34)31(27(24)33)21-12-10-16(32(35)36)14-22(21)37-4/h5-8,10,12,14-15,17,19,24-25,30H,9,11,13H2,1-4H3','InChIKey=KJUKQSBCDHJAIR-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1N1C(=O)C2c3[nH]c4ccccc4c3C3CCC(C(C)(C)C)CC3C2C1=O','1'),
	(227634,5,0,NULL,'Consistent with Molecular Formula','C29H29N3O2',451.567,NULL,'1E3C686AE6600062-FICuS-01-41','227A47C90F13AD1A-FICTS-01-3A','1E3C686AE6600062-uuuuu-01-F0','InChI=1S/C29H29N3O2/c1-29(2,3)17-10-13-19-21(14-17)24-25(26-23(19)20-6-4-5-7-22(20)31-26)28(34)32(27(24)33)18-11-8-16(15-30)9-12-18/h4-9,11-12,17,19,21,24-25,31H,10,13-14H2,1-3H3','InChIKey=QCCODWRKWVXPTA-UHFFFAOYSA-N','CC(C)(C)C1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4ccc(C#N)cc4)C(=O)C3C2C1','1'),
	(227635,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O2',454.6108,NULL,'0B81914E66B300FC-FICuS-01-4F','DD4221E0C242F47E-FICTS-01-3D','0B81914E66B300FC-uuuuu-01-FE','InChI=1S/C30H34N2O2/c1-16-9-8-10-17(2)27(16)32-28(33)24-21-15-18(30(3,4)5)13-14-19(21)23-20-11-6-7-12-22(20)31-26(23)25(24)29(32)34/h6-12,18-19,21,24-25,31H,13-15H2,1-5H3','InChIKey=IDNCRGPUIYDYNH-UHFFFAOYSA-N','Cc1cccc(C)c1N1C(=O)C2c3[nH]c4ccccc4c3C3CCC(C(C)(C)C)CC3C2C1=O','1'),
	(227636,5,0,NULL,'Consistent with Molecular Formula','C25H30N2O2',390.5242,NULL,'8CCDB28317726562-FICuS-01-4C','81ADFD3505BF323A-FICTS-01-4C','8CCDB28317726562-uuuuu-01-FB','InChI=1S/C25H30N2O2/c1-14-11-12-16-18(13-14)21-22(23-20(16)17-9-5-6-10-19(17)26-23)25(29)27(24(21)28)15-7-3-2-4-8-15/h5-6,9-10,14-16,18,21-22,26H,2-4,7-8,11-13H2,1H3','InChIKey=ZZUTXMQPHRBRJP-UHFFFAOYSA-N','CC1CCC2c3c([nH]c4ccccc34)C3C(=O)N(C4CCCCC4)C(=O)C3C2C1','1'),
	(227637,5,0,NULL,'Consistent with Molecular Formula','C28H29ClN2O2',461.0023,NULL,'631ABE3B4DF052E4-FICuS-01-6C','8C10E497E232402F-FICTS-01-23','631ABE3B4DF052E4-uuuuu-01-1B','InChI=1S/C28H29ClN2O2/c1-28(2,3)15-11-12-18-20(13-15)23-24(25-22(18)19-9-4-5-10-21(19)30-25)27(33)31(26(23)32)17-8-6-7-16(29)14-17/h4-10,14-15,18,20,23-24,30H,11-13H2,1-3H3','InChIKey=CPQWLSMXDCOCJE-UHFFFAOYSA-N','CC(C)(C)C1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4cccc(Cl)c4)C(=O)C3C2C1','1'),
	(227638,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O2',454.6108,NULL,'107C5594850227EC-FICuS-01-39','374ECDEA4116F51D-FICTS-01-52','107C5594850227EC-uuuuu-01-E8','InChI=1S/C30H34N2O2/c1-16-9-8-12-23(17(16)2)32-28(33)25-21-15-18(30(3,4)5)13-14-19(21)24-20-10-6-7-11-22(20)31-27(24)26(25)29(32)34/h6-12,18-19,21,25-26,31H,13-15H2,1-5H3','InChIKey=PGQYUCVWQUYKGG-UHFFFAOYSA-N','Cc1cccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCC(C(C)(C)C)CC4C3C2=O)c1C','1'),
	(227639,5,0,NULL,'Consistent with Molecular Formula','C28H28Cl2N2O2',495.4474,NULL,'03F437D7F36D9789-FICuS-01-5D','D5D8ED58DF9654F2-FICTS-01-6B','03F437D7F36D9789-uuuuu-01-0C','InChI=1S/C28H28Cl2N2O2/c1-28(2,3)14-8-10-16-18(12-14)23-24(25-22(16)17-6-4-5-7-20(17)31-25)27(34)32(26(23)33)21-13-15(29)9-11-19(21)30/h4-7,9,11,13-14,16,18,23-24,31H,8,10,12H2,1-3H3','InChIKey=PLFMCAYPEZANFN-UHFFFAOYSA-N','CC(C)(C)C1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4cc(Cl)ccc4Cl)C(=O)C3C2C1','1'),
	(227640,5,0,NULL,'Consistent with Molecular Formula','C30H32N2O4',484.5938,NULL,'8D0EDEA2D1ECEB63-FICuS-01-A1','660F14355E1FE343-FICTS-01-25','8D0EDEA2D1ECEB63-uuuuu-01-50','InChI=1S/C30H32N2O4/c1-16(33)36-19-12-10-18(11-13-19)32-28(34)25-22-15-17(30(2,3)4)9-14-20(22)24-21-7-5-6-8-23(21)31-27(24)26(25)29(32)35/h5-8,10-13,17,20,22,25-26,31H,9,14-15H2,1-4H3','InChIKey=NGHZDEOYHINSAY-UHFFFAOYSA-N','CC(=O)Oc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(227641,5,0,NULL,'Consistent with Molecular Formula','C29H30N2O4',470.567,NULL,'5C2171FD76FF1FE4-FICuS-01-7D','B781291987ABA22A-FICTS-01-35','5C2171FD76FF1FE4-uuuuu-01-2C','InChI=1S/C29H30N2O4/c1-29(2,3)16-10-13-18-20(14-16)23-24(25-22(18)19-6-4-5-7-21(19)30-25)27(33)31(26(23)32)17-11-8-15(9-12-17)28(34)35/h4-9,11-12,16,18,20,23-24,30H,10,13-14H2,1-3H3,(H,34,35)','InChIKey=IKTVSAXCEBKIPT-UHFFFAOYSA-N','CC(C)(C)C1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4ccc(C(=O)O)cc4)C(=O)C3C2C1','1'),
	(227642,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'CD2551929EB5B679-FICuS-01-63','CD2551929EB5B679-FICTS-01-42','CD2551929EB5B679-uuuuu-01-12','InChI=1S/C19H14N2O2/c1-12-18(14-9-5-6-10-16(14)20-12)15-11-17(22)21(19(15)23)13-7-3-2-4-8-13/h2-11,20H,1H3','InChIKey=JJTLKPMPBAGFOR-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C1=CC(=O)N(c2ccccc2)C1=O',NULL),
	(227643,0,0,NULL,'Consistent with Molecular Formula','C24H16N2O2',364.4026,NULL,'3ACB6215F26A9BDD-FICuS-01-80','3ACB6215F26A9BDD-FICTS-01-5F','3ACB6215F26A9BDD-uuuuu-01-2F','InChI=1S/C24H16N2O2/c27-21-15-19(24(28)26(21)17-11-5-2-6-12-17)22-18-13-7-8-14-20(18)25-23(22)16-9-3-1-4-10-16/h1-15,25H','InChIKey=DGGPBBHDUMVWOZ-UHFFFAOYSA-N','O=C1C=C(c2c(-c3ccccc3)[nH]c3ccccc23)C(=O)N1c1ccccc1',NULL),
	(227644,0,0,NULL,'Consistent with Molecular Formula','C17H10FNO2',279.2699,NULL,'1D5A5F924181D3E7-FICuS-01-59','1D5A5F924181D3E7-FICTS-01-38','1D5A5F924181D3E7-uuuuu-01-08','InChI=1S/C17H10FNO2/c1-19-13-5-2-9(18)8-12(13)10-3-4-11-14(20)6-7-15(21)16(11)17(10)19/h2-8H,1H3','InChIKey=WZEIPRXRCWJHHE-UHFFFAOYSA-N','Cn1c2ccc(F)cc2c2ccc3c(c21)C(=O)C=CC3=O',NULL),
	(227645,0,0,NULL,'Consistent with Molecular Formula','C8H11F2NO2',191.1772,NULL,'103BB6FACA8943B6-FICuS-01-70','103BB6FACA8943B6-FICTS-01-4F','103BB6FACA8943B6-uuuuu-01-1F','InChI=1S/C8H11F2NO2/c1-4-11(2,3)5-6(12)8(9,10)7(5)13/h4H2,1-3H3','InChIKey=HASXWNVAYFHIGM-UHFFFAOYSA-N','CC[N+](C)(C)C1=C([O-])C(F)(F)C1=O',NULL),
	(227646,0,0,NULL,'Consistent with Molecular Formula','C16H27F2NO2',303.3916,NULL,'40361D924F3B9CFD-FICuS-01-69','40361D924F3B9CFD-FICTS-01-48','40361D924F3B9CFD-uuuuu-01-18','InChI=1S/C16H27F2NO2/c1-4-7-10-19(11-8-5-2,12-9-6-3)13-14(20)16(17,18)15(13)21/h4-12H2,1-3H3','InChIKey=KVKHJXMRJONTPQ-UHFFFAOYSA-N','CCCC[N+](CCCC)(CCCC)C1=C([O-])C(F)(F)C1=O',NULL),
	(227647,0,0,NULL,'Consistent with Molecular Formula','C9H11F2NO3',219.1876,NULL,'7C26E23400D62A92-FICuS-01-3F','7C26E23400D62A92-FICTS-01-1E','7C26E23400D62A92-uuuuu-01-EE','InChI=1S/C9H11F2NO3/c1-12(2-4-15-5-3-12)6-7(13)9(10,11)8(6)14/h2-5H2,1H3','InChIKey=YYTREAWUHSHLOC-UHFFFAOYSA-N','C[N+]1(C2=C([O-])C(F)(F)C2=O)CCOCC1',NULL),
	(227648,0,0,NULL,'Consistent with Molecular Formula','C11H15F2NO2',231.2418,NULL,'475214521A8DB81F-FICuS-01-44','475214521A8DB81F-FICTS-01-23','475214521A8DB81F-uuuuu-01-F3','InChI=1S/C11H15F2NO2/c1-2-14(6-4-3-5-7-14)8-9(15)11(12,13)10(8)16/h2-7H2,1H3','InChIKey=BWWMTDJIPGHTRT-UHFFFAOYSA-N','CC[N+]1(C2=C([O-])C(F)(F)C2=O)CCCCC1',NULL),
	(227649,0,0,NULL,'Consistent with Molecular Formula','C7H16ClF2NO2',219.6587,NULL,'895D5B2E993048EB-FICuS-01-67','895D5B2E993048EB-FICTS-01-46','AB28088405A2624D-uuuuu-01-EF','InChI=1S/C7H16F2NO2.ClH/c1-4-10(2,3)5-7(11,12)6(8)9;/h6,11-12H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=ITJCKANGEOSZSP-UHFFFAOYSA-M','CC[N+](C)(C)CC(O)(O)C(F)F.[Cl-]',NULL),
	(227650,0,0,NULL,'Consistent with Molecular Formula','C8H16ClF2NO3',247.6691,NULL,'0EBC4A2A86901D4D-FICuS-01-6D','0EBC4A2A86901D4D-FICTS-01-4C','2CC919801A0237EB-uuuuu-01-FE','InChI=1S/C8H16F2NO3.ClH/c1-11(2-4-14-5-3-11)6-8(12,13)7(9)10;/h7,12-13H,2-6H2,1H3;1H/q+1;/p-1','InChIKey=KXHLFSCKYSDFQD-UHFFFAOYSA-M','C[N+]1(CC(O)(O)C(F)F)CCOCC1.[Cl-]',NULL),
	(227651,5,0,NULL,'Consistent with Molecular Formula','C28H29N3O4',471.5548,NULL,'503B3AFEF580116A-FICuS-01-5C','A1F89C3FD301E5C6-FICTS-01-56','503B3AFEF580116A-uuuuu-01-0B','InChI=1S/C28H29N3O4/c1-28(2,3)15-8-13-18-20(14-15)23-24(25-22(18)19-6-4-5-7-21(19)29-25)27(33)30(26(23)32)16-9-11-17(12-10-16)31(34)35/h4-7,9-12,15,18,20,23-24,29H,8,13-14H2,1-3H3','InChIKey=DZQLBFSYEPOYJZ-UHFFFAOYSA-N','CC(C)(C)C1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4ccc([N+](=O)[O-])cc4)C(=O)C3C2C1','1'),
	(227652,3,0,NULL,'Consistent with Molecular Formula','C20H35N3O5Si',425.5996,NULL,'CC97EAF08D89F3A4-FICuS-01-94','CC97EAF08D89F3A4-FICTS-01-73','CC97EAF08D89F3A4-uuuuu-01-43','InChI=1S/C20H35N3O5Si/c1-13-11-22(18(25)21-17(13)24)16-10-14(28-29(8,9)20(5,6)7)15(27-16)12-23(26)19(2,3)4/h11-12,14-16H,10H2,1-9H3,(H,21,24,25)/b23-12+','InChIKey=MZPUJMDPQYDNIB-FSJBWODESA-N','Cc1cn(C2CC(O[Si](C)(C)C(C)(C)C)C(/C=[N+](\\[O-])C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(227653,1,0,NULL,'Consistent with Molecular Formula','C8H8BrN3O3',274.0735,NULL,'9A42EB59BCA858BE-FICuS-01-8E','9A42EB59BCA858BE-FICTS-01-6D','9A42EB59BCA858BE-uuuuu-01-3D','InChI=1S/C8H8BrN3O3/c1-4-3-12(8(14)10-7(4)13)6-2-5(9)11-15-6/h3,6H,2H2,1H3,(H,10,13,14)','InChIKey=PTDITKGSGANXFS-UHFFFAOYSA-N','Cc1cn(C2CC(Br)=NO2)c(=O)[nH]c1=O','1'),
	(227654,1,1,NULL,'Consistent with Molecular Formula','C67H106Cl2NO17P',1299.4507,'1,1-di-(3-carbomethoxy-5-chloro-4-methoxy)benzophenone-distearoylphospholipid conjugate','3853495B72833E34-FICuS-01-31','3853495B72833E34-FICTS-01-10','9F554926B4A43585-uuuuu-01-F4','InChI=1S/C67H106Cl2NO17P/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-39-61(72)84-50-54(87-63(74)40-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-2)51-86-88(77,78)85-45-43-70-60(71)41-42-62(73)83-44-37-38-55(52-46-56(66(75)81-5)64(79-3)58(68)48-52)53-47-57','InChIKey=PWSPMLBCMMBPEC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COP(=O)(O)OCCNC(=O)CCC(=O)OCCC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(227655,1,3,NULL,'Consistent with Molecular Formula','C67H102Cl2NO17P',1295.4191,'1,1-di-(3-carbomethoxy-5-chloro-4-methoxy)benzophenone-dioleoylphospholipid conjugate','4B01D3D7268100E8-FICuS-01-3E','4B01D3D7268100E8-FICTS-01-1D','3FE0B41A88F95C41-uuuuu-01-18','InChI=1S/C67H102Cl2NO17P/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-39-61(72)84-50-54(87-63(74)40-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-2)51-86-88(77,78)85-45-43-70-60(71)41-42-62(73)83-44-37-38-55(52-46-56(66(75)81-5)64(79-3)58(68)48-52)53-47-57','InChIKey=BDPBQKVIYMXVHB-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCC(=O)OCC(COP(=O)(O)OCCNC(=O)CCC(=O)OCCC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1)OC(=O)CCCCCCC/C=C/CCCCCCCC','1'),
	(227656,0,1,NULL,'Consistent with Molecular Formula','C16H17ClN2OS2',352.8961,NULL,'450C05E4C8997052-FICuS-01-3C','450C05E4C8997052-FICTS-01-1B','450C05E4C8997052-uuuuu-01-EB','InChI=1S/C16H17ClN2OS2/c1-16(2,3)20-18-9-12-8-13(4-5-14(12)17)19-15(21)11-6-7-22-10-11/h4-10H,1-3H3,(H,19,21)','InChIKey=JPZLUFUAACOGIT-UHFFFAOYSA-N','CC(C)(C)O/N=C/c1cc(NC(=S)c2ccsc2)ccc1Cl','1'),
	(227657,0,1,NULL,'Consistent with Molecular Formula','C17H19ClN2OS2',366.9229,NULL,'6D4D5B352DA26B89-FICuS-01-6A','6D4D5B352DA26B89-FICTS-01-49','6D4D5B352DA26B89-uuuuu-01-19','InChI=1S/C17H19ClN2OS2/c1-11-14(7-8-23-11)16(22)20-13-5-6-15(18)12(9-13)10-19-21-17(2,3)4/h5-10H,1-4H3,(H,20,22)','InChIKey=CUAFAPWAOHPDIJ-UHFFFAOYSA-N','Cc1sccc1C(=S)Nc1ccc(Cl)c(/C=N/OC(C)(C)C)c1','1'),
	(227658,4,0,NULL,'Consistent with Molecular Formula','C48H53Cl5N4O10',1023.2325,NULL,'B2ADFA07A473C495-FICuS-01-72','B2ADFA07A473C495-FICTS-01-51','B2ADFA07A473C495-uuuuu-01-21','InChI=1S/C48H53Cl5N4O10/c1-28(2)23-33(54-43(59)32(57-47(63)67-48(3,4)5)21-22-36(58)65-26-31-19-13-8-14-20-31)44(60)56-35(27-64-25-30-17-11-7-12-18-30)45(61)55-34(24-29-15-9-6-10-16-29)46(62)66-42-40(52)38(50)37(49)39(51)41(42)53/h6-20,28,32-35H,21-27H2,1-','InChIKey=KPBMMGYTEAKHQE-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CCC(=O)OCc1ccccc1)NC(=O)OC(C)(C)C)C(=O)NC(COCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(227659,4,0,NULL,'Consistent with Molecular Formula','C31H51ClN8O8',699.2457,NULL,'61AAB405138310A0-FICuS-01-2C','2E8A9F0427575401-FICTS-01-18','615613E02C0EC9EE-uuuuu-01-11','InChI=1S/C31H50N8O8.ClH/c32-16-4-1-7-23(36-28(43)22(35)19-20-10-12-21(40)13-11-20)29(44)37-24(8-2-5-17-33)30(45)38-25(9-3-6-18-34)31(46)47-39-26(41)14-15-27(39)42;/h10-13,22-25,40H,1-9,14-19,32-35H2,(H,36,43)(H,37,44)(H,38,45);1H','InChIKey=KADUFSCZUWDVHG-UHFFFAOYSA-N','Cl.NCCCCC(NC(=O)C(N)Cc1ccc(O)cc1)C(=O)NC(CCCCN)C(=O)NC(CCCCN)C(=O)ON1C(=O)CCC1=O','1'),
	(227660,2,0,NULL,'Consistent with Molecular Formula','C39H46N4O10',730.8132,NULL,'E92693C70F6A1A24-FICuS-01-58','4E38EDC1139AC21D-FICTS-01-4F','E92693C70F6A1A24-uuuuu-01-07','InChI=1S/C39H46N4O10/c1-39(2,3)52-38(49)42-32(24-27-17-19-30(20-18-27)50-25-28-12-6-4-7-13-28)35(46)41-31(36(47)53-43-33(44)21-22-34(43)45)16-10-11-23-40-37(48)51-26-29-14-8-5-9-15-29/h4-9,12-15,17-20,31-32H,10-11,16,21-26H2,1-3H3,(H,40,48)(H,41,46)(H,42,','InChIKey=YWQHQTHSSVXTEK-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(OCc2ccccc2)cc1)C(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)ON1C(=O)CCC1=O','1'),
	(227661,3,0,NULL,'Consistent with Molecular Formula','C53H64N6O13',993.121,NULL,'46ADEC7E260973D9-FICuS-01-72','DA8CC60293CEC9EB-FICTS-01-78','46ADEC7E260973D9-uuuuu-01-21','InChI=1S/C53H64N6O13/c1-53(2,3)71-52(67)58-44(33-37-25-27-41(28-26-37)68-34-38-17-7-4-8-18-38)48(63)56-42(23-13-15-31-54-50(65)69-35-39-19-9-5-10-20-39)47(62)57-43(49(64)72-59-45(60)29-30-46(59)61)24-14-16-32-55-51(66)70-36-40-21-11-6-12-22-40/h4-12,17-22','InChIKey=PUVDAMYGDZKFNA-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(OCc2ccccc2)cc1)C(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)ON1C(=O)CCC1=O','1'),
	(227662,2,0,NULL,'Consistent with Molecular Formula','C37H49N5O11',739.821,NULL,'D1BD330D5AE2CB9E-FICuS-01-8C','F64F4DEDB5D97AF7-FICTS-01-86','D1BD330D5AE2CB9E-uuuuu-01-3B','InChI=1S/C37H49N5O11/c1-37(2,3)52-36(49)41-28(18-10-12-22-38-34(47)50-24-26-14-6-4-7-15-26)32(45)40-29(33(46)53-42-30(43)20-21-31(42)44)19-11-13-23-39-35(48)51-25-27-16-8-5-9-17-27/h4-9,14-17,28-29H,10-13,18-25H2,1-3H3,(H,38,47)(H,39,48)(H,40,45)(H,41,49)','InChIKey=KMZIEIXAIDLKBX-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)ON1C(=O)CCC1=O','1'),
	(227663,2,0,NULL,'Consistent with Molecular Formula','C35H43N3O8',633.74,NULL,'928C693B36A3A93C-FICuS-01-5E','928C693B36A3A93C-FICTS-01-3D','928C693B36A3A93C-uuuuu-01-0D','InChI=1S/C35H43N3O8/c1-35(2,3)46-34(43)38-30(22-25-17-19-28(20-18-25)44-23-26-12-6-4-7-13-26)31(39)37-29(32(40)41)16-10-11-21-36-33(42)45-24-27-14-8-5-9-15-27/h4-9,12-15,17-20,29-30H,10-11,16,21-24H2,1-3H3,(H,36,42)(H,37,39)(H,38,43)(H,40,41)','InChIKey=KQAYCLXEQVMWMJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(OCc2ccccc2)cc1)C(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)O','1'),
	(227664,4,0,NULL,'Consistent with Molecular Formula','C39H55N7O11',797.9038,NULL,'819791AF3D81460B-FICuS-01-4D','013E617E0B12D689-FICTS-01-22','819791AF3D81460B-uuuuu-01-FC','InChI=1S/C39H55N7O11/c1-39(2,3)56-38(55)45-31(23-25-12-16-27(48)17-13-25)36(53)42-28(8-4-6-20-40)34(51)44-30(22-24-10-14-26(47)15-11-24)35(52)43-29(9-5-7-21-41)37(54)57-46-32(49)18-19-33(46)50/h10-17,28-31,47-48H,4-9,18-23,40-41H2,1-3H3,(H,42,53)(H,43,52)','InChIKey=BJOKTIDKDGBLBU-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCCCN)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCCCN)C(=O)ON1C(=O)CCC1=O','1'),
	(227665,2,0,NULL,'Consistent with Molecular Formula','C20H31N3O6',409.4814,NULL,'7AFE058BCD272417-FICuS-01-67','7AFE058BCD272417-FICTS-01-46','7AFE058BCD272417-uuuuu-01-16','InChI=1S/C20H31N3O6/c1-20(2,3)29-19(28)23-16(12-13-7-9-14(24)10-8-13)17(25)22-15(18(26)27)6-4-5-11-21/h7-10,15-16,24H,4-6,11-12,21H2,1-3H3,(H,22,25)(H,23,28)(H,26,27)','InChIKey=RQBPSQWJWHWRIH-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCCCN)C(=O)O','1'),
	(227666,2,0,NULL,'Consistent with Molecular Formula','C32H42ClN5O9',676.1649,NULL,'CA0FA86A21D82BFA-FICuS-01-8B','CAE60D8291819A95-FICTS-01-3E','CAF30F8F1E55F2B4-uuuuu-01-35','InChI=1S/C32H41N5O9.ClH/c33-25(15-7-9-19-34-31(42)44-21-23-11-3-1-4-12-23)29(40)36-26(30(41)46-37-27(38)17-18-28(37)39)16-8-10-20-35-32(43)45-22-24-13-5-2-6-14-24;/h1-6,11-14,25-26H,7-10,15-22,33H2,(H,34,42)(H,35,43)(H,36,40);1H','InChIKey=FXQGITKTHMRKTN-UHFFFAOYSA-N','Cl.NC(CCCCNC(=O)OCc1ccccc1)C(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)ON1C(=O)CCC1=O','1'),
	(227667,4,0,NULL,'Consistent with Molecular Formula','C34H48ClN7O9',734.2477,NULL,'9C1165223FB9FAE5-FICuS-01-69','A68597B8CFFB92C1-FICTS-01-64','9CEDC2C7003423AB-uuuuu-01-19','InChI=1S/C34H47N7O9.ClH/c35-17-3-1-5-26(38-31(46)25(37)19-21-7-11-23(42)12-8-21)32(47)40-28(20-22-9-13-24(43)14-10-22)33(48)39-27(6-2-4-18-36)34(49)50-41-29(44)15-16-30(41)45;/h7-14,25-28,42-43H,1-6,15-20,35-37H2,(H,38,46)(H,39,48)(H,40,47);1H','InChIKey=DOFFRNJBFCMRST-UHFFFAOYSA-N','Cl.NCCCCC(NC(=O)C(N)Cc1ccc(O)cc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCCCN)C(=O)ON1C(=O)CCC1=O','1'),
	(227668,4,0,NULL,'Consistent with Molecular Formula','C41H50ClN5O10',808.3265,NULL,'925EC5C0A14D7A7F-FICuS-01-76','CB56A777BAD745D1-FICTS-01-58','92A262259EC0A331-uuuuu-01-EC','InChI=1S/C41H49N5O10.ClH/c1-27(2)22-32(43-38(50)31(42)18-21-37(49)55-25-30-16-10-5-11-17-30)39(51)45-34(26-54-24-29-14-8-4-9-15-29)40(52)44-33(23-28-12-6-3-7-13-28)41(53)56-46-35(47)19-20-36(46)48;/h3-17,27,31-34H,18-26,42H2,1-2H3,(H,43,50)(H,44,52)(H,45,','InChIKey=ZMRUKDMVBCZMGI-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)CCC(=O)OCc1ccccc1)C(=O)NC(COCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)ON1C(=O)CCC1=O.Cl','1'),
	(227669,2,0,NULL,'Consistent with Molecular Formula','C29H30ClN3O6',552.0255,NULL,'9814A6F8AF1D6BC3-FICuS-01-7C','F0805301ADE5CAFC-FICTS-01-59','98E8011D9090B28D-uuuuu-01-FC','InChI=1S/C29H29N3O6.ClH/c30-24(17-21-11-13-23(14-12-21)37-19-22-9-5-2-6-10-22)28(35)31-25(18-20-7-3-1-4-8-20)29(36)38-32-26(33)15-16-27(32)34;/h1-14,24-25H,15-19,30H2,(H,31,35);1H','InChIKey=DTXFPYVUDPZVKW-UHFFFAOYSA-N','Cl.NC(Cc1ccc(OCc2ccccc2)cc1)C(=O)NC(Cc1ccccc1)C(=O)ON1C(=O)CCC1=O','1'),
	(227670,4,0,NULL,'Consistent with Molecular Formula','C42H54N4O10',774.9094,NULL,'ABD4914F19441A71-FICuS-01-52','ABD4914F19441A71-FICTS-01-31','ABD4914F19441A71-uuuuu-01-01','InChI=1S/C42H54N4O10/c1-28(2)23-33(43-37(48)32(46-41(53)56-42(3,4)5)21-22-36(47)55-26-31-19-13-8-14-20-31)38(49)45-35(27-54-25-30-17-11-7-12-18-30)39(50)44-34(40(51)52)24-29-15-9-6-10-16-29/h6-20,28,32-35H,21-27H2,1-5H3,(H,43,48)(H,44,50)(H,45,49)(H,46,53','InChIKey=FGNLDYJYAYNVTG-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CCC(=O)OCc1ccccc1)NC(=O)OC(C)(C)C)C(=O)NC(COCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(227671,2,0,NULL,'Consistent with Molecular Formula','C37H35Cl5N2O7',796.9577,NULL,'D2620734E8D09958-FICuS-01-43','D2620734E8D09958-FICTS-01-22','D2620734E8D09958-uuuuu-01-F2','InChI=1S/C37H35Cl5N2O7/c1-37(2,3)51-36(47)44-26(18-22-14-16-25(17-15-22)49-20-24-12-8-5-9-13-24)34(45)43-27(21-48-19-23-10-6-4-7-11-23)35(46)50-33-31(41)29(39)28(38)30(40)32(33)42/h4-17,26-27H,18-21H2,1-3H3,(H,43,45)(H,44,47)','InChIKey=ILRKFJFWOVWROO-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(OCc2ccccc2)cc1)C(=O)NC(COCc1ccccc1)C(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(227672,2,0,NULL,'Consistent with Molecular Formula','C31H26Cl6N2O4',703.2754,NULL,'1FD7FC2622D87098-FICuS-01-62','1FD7FC2622D87098-FICTS-01-41','1F2B5BC31D55A9D6-uuuuu-01-21','InChI=1S/C31H25Cl5N2O4.ClH/c32-24-25(33)27(35)29(28(36)26(24)34)42-31(40)23(16-18-7-3-1-4-8-18)38-30(39)22(37)15-19-11-13-21(14-12-19)41-17-20-9-5-2-6-10-20;/h1-14,22-23H,15-17,37H2,(H,38,39);1H','InChIKey=UNHROQHYJHQJFR-UHFFFAOYSA-N','Cl.NC(Cc1ccc(OCc2ccccc2)cc1)C(=O)NC(Cc1ccccc1)C(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(227673,2,0,NULL,'Consistent with Molecular Formula','C32H39N5O11',669.687,NULL,'B6EE19D966FE8CBC-FICuS-01-A7','890C0A97C339C387-FICTS-01-32','B6EE19D966FE8CBC-uuuuu-01-56','InChI=1S/C32H39N5O11/c1-32(2,3)47-31(43)35-25(19-21-12-14-23(15-13-21)37(44)45)28(40)34-24(29(41)48-36-26(38)16-17-27(36)39)11-7-8-18-33-30(42)46-20-22-9-5-4-6-10-22/h4-6,9-10,12-15,24-25H,7-8,11,16-20H2,1-3H3,(H,33,42)(H,34,40)(H,35,43)','InChIKey=QFXRBMMIZJNGDN-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc([N+](=O)[O-])cc1)C(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)ON1C(=O)CCC1=O','1'),
	(227674,3,0,NULL,'Consistent with Molecular Formula','C21H23Cl5F3N3O5',631.69,NULL,'938C2198AE41A3A8-FICuS-01-5A','938C2198AE41A3A8-FICTS-01-39','938C2198AE41A3A8-uuuuu-01-09','InChI=1S/C21H23Cl5F3N3O5/c1-6(2)14(31-18(34)15(7(3)4)32-20(36)21(27,28)29)17(33)30-8(5)19(35)37-16-12(25)10(23)9(22)11(24)13(16)26/h6-8,14-15H,1-5H3,(H,30,33)(H,31,34)(H,32,36)','InChIKey=NBEXCWSOFZSABN-UHFFFAOYSA-N','CC(NC(=O)C(NC(=O)C(NC(=O)C(F)(F)F)C(C)C)C(C)C)C(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(227675,2,0,NULL,'Consistent with Molecular Formula','C21H26Cl5N3O6',593.7179,NULL,'12E3A5F2537B5762-FICuS-01-45','12E3A5F2537B5762-FICTS-01-24','12E3A5F2537B5762-uuuuu-01-F4','InChI=1S/C21H26Cl5N3O6/c1-8(2)16(29-10(30)7-27-20(33)35-21(4,5)6)18(31)28-9(3)19(32)34-17-14(25)12(23)11(22)13(24)15(17)26/h8-9,16H,7H2,1-6H3,(H,27,33)(H,28,31)(H,29,30)','InChIKey=WJSFOLFLEVEQCD-UHFFFAOYSA-N','CC(NC(=O)C(NC(=O)CNC(=O)OC(C)(C)C)C(C)C)C(=O)Oc1c(Cl)c(Cl)c(Cl)c(Cl)c1Cl','1'),
	(227676,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5',384.431,NULL,'CC604176F85A4E27-FICuS-01-5B','CC604176F85A4E27-FICTS-01-3A','CC604176F85A4E27-uuuuu-01-0A','InChI=1S/C21H24N2O5/c1-2-27-19(24)14-22-20(25)18(13-16-9-5-3-6-10-16)23-21(26)28-15-17-11-7-4-8-12-17/h3-12,18H,2,13-15H2,1H3,(H,22,25)(H,23,26)','InChIKey=VJZPGAICPGGHTL-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(227677,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O5',398.4578,NULL,'2E5625C144603C8A-FICuS-01-41','2E5625C144603C8A-FICTS-01-20','2E5625C144603C8A-uuuuu-01-F0','InChI=1S/C22H26N2O5/c1-28-21(26)19(15-17-9-4-2-5-10-17)24-20(25)13-8-14-23-22(27)29-16-18-11-6-3-7-12-18/h2-7,9-12,19H,8,13-16H2,1H3,(H,23,27)(H,24,25)','InChIKey=MWRHQEMRZSFNJF-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)CCCNC(=O)OCc1ccccc1','1'),
	(227678,2,0,NULL,'Consistent with Molecular Formula','C24H28N2O7',456.4944,NULL,'5EF3FEF8297AA56F-FICuS-01-98','5EF3FEF8297AA56F-FICTS-01-77','5EF3FEF8297AA56F-uuuuu-01-47','InChI=1S/C24H28N2O7/c25-19(11-13-21(27)32-15-17-7-3-1-4-8-17)23(29)26-20(24(30)31)12-14-22(28)33-16-18-9-5-2-6-10-18/h1-10,19-20H,11-16,25H2,(H,26,29)(H,30,31)','InChIKey=BCTGJPYINPEJTQ-UHFFFAOYSA-N','NC(CCC(=O)OCc1ccccc1)C(=O)NC(CCC(=O)OCc1ccccc1)C(=O)O','1'),
	(227679,2,0,NULL,'Consistent with Molecular Formula','C24H31N5O5',469.5394,NULL,'6B453F26D6D8E49E-FICuS-01-76','6B453F26D6D8E49E-FICTS-01-55','6B453F26D6D8E49E-uuuuu-01-25','InChI=1S/C24H31N5O5/c1-33-22(31)20(15-17-9-4-2-5-10-17)28-21(30)19(13-8-14-27-23(25)26)29-24(32)34-16-18-11-6-3-7-12-18/h2-7,9-12,19-20H,8,13-16H2,1H3,(H,28,30)(H,29,32)(H4,25,26,27)','InChIKey=DPOMBQSFXWJVJW-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(CCCNC(=N)N)NC(=O)OCc1ccccc1','1'),
	(227680,2,0,NULL,'Consistent with Molecular Formula','C21H33N5O5',435.5222,NULL,'7A587401BB8C9D34-FICuS-01-5B','7A587401BB8C9D34-FICTS-01-3A','7A587401BB8C9D34-uuuuu-01-0A','InChI=1S/C21H33N5O5/c1-14(2)12-17(19(28)30-3)25-18(27)16(10-7-11-24-20(22)23)26-21(29)31-13-15-8-5-4-6-9-15/h4-6,8-9,14,16-17H,7,10-13H2,1-3H3,(H,25,27)(H,26,29)(H4,22,23,24)','InChIKey=UIESYHDNHVGZRB-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(CCCNC(=N)N)NC(=O)OCc1ccccc1','1'),
	(227681,6,0,NULL,'Consistent with Molecular Formula','C38H53ClN8O20',977.3313,NULL,'DD7AD159A182CC12-FICuS-01-6F','DD7AD159A182CC12-FICTS-01-4E','DD8676BC9E0F155C-uuuuu-01-30','InChI=1S/C38H52N8O20.ClH/c1-60-26(47)12-20(41-34(55)22(14-28(49)62-3)43-36(57)24(16-30(51)64-5)45-38(59)66-18-19-10-8-7-9-11-19)32(53)40-21(13-27(48)61-2)33(54)42-23(15-29(50)63-4)35(56)44-25(37(58)46-39)17-31(52)65-6;/h7-11,20-25H,12-18,39H2,1-6H3,(H,40,','InChIKey=KMRZKLUMMUPIGT-UHFFFAOYSA-N','COC(=O)CC(NC(=O)OCc1ccccc1)C(=O)NC(CC(=O)OC)C(=O)NC(CC(=O)OC)C(=O)NC(CC(=O)OC)C(=O)NC(CC(=O)OC)C(=O)NC(CC(=O)OC)C(=O)NN.Cl','1'),
	(227682,2,0,NULL,'Consistent with Molecular Formula','C28H30N2O7',506.5542,NULL,'B268457D471A7D31-FICuS-01-49','B268457D471A7D31-FICTS-01-28','B268457D471A7D31-uuuuu-01-F8','InChI=1S/C28H30N2O7/c1-35-27(33)24(16-20-12-14-23(31)15-13-20)29-26(32)25(19-36-17-21-8-4-2-5-9-21)30-28(34)37-18-22-10-6-3-7-11-22/h2-15,24-25,31H,16-19H2,1H3,(H,29,32)(H,30,34)','InChIKey=ZGJOKKROJVVMTJ-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(O)cc1)NC(=O)C(COCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(227683,3,0,NULL,'Consistent with Molecular Formula','C37H47N5O7',673.8076,NULL,'E1321D561BE35D71-FICuS-01-4E','E1321D561BE35D71-FICTS-01-2D','E1321D561BE35D71-uuuuu-01-FD','InChI=1S/C37H47N5O7/c1-25(2)19-31(35(45)38-4)41-34(44)21-39-36(46)32(20-27-15-17-30(18-16-27)49-23-29-13-9-6-10-14-29)42-37(47)33(40-26(3)43)24-48-22-28-11-7-5-8-12-28/h5-18,25,31-33H,19-24H2,1-4H3,(H,38,45)(H,39,46)(H,40,43)(H,41,44)(H,42,47)','InChIKey=NDMKXUWQTBLYGB-UHFFFAOYSA-N','CNC(=O)C(CC(C)C)NC(=O)CNC(=O)C(Cc1ccc(OCc2ccccc2)cc1)NC(=O)C(COCc1ccccc1)NC(C)=O','1'),
	(227684,4,0,NULL,'Consistent with Molecular Formula','C41H54N4O9',746.899,NULL,'428532FF702EE80B-FICuS-01-58','428532FF702EE80B-FICTS-01-37','428532FF702EE80B-uuuuu-01-07','InChI=1S/C41H54N4O9/c1-27(2)22-34(39(49)51-7)44-36(46)28(3)42-37(47)33(23-29-18-20-32(21-19-29)53-25-31-16-12-9-13-17-31)43-38(48)35(45-40(50)54-41(4,5)6)26-52-24-30-14-10-8-11-15-30/h8-21,27-28,33-35H,22-26H2,1-7H3,(H,42,47)(H,43,48)(H,44,46)(H,45,50)','InChIKey=BXGALXNBJGDCHK-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(C)NC(=O)C(Cc1ccc(OCc2ccccc2)cc1)NC(=O)C(COCc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(227685,3,0,NULL,'Consistent with Molecular Formula','C40H52N4O9',732.8722,NULL,'B1D95F6564CA1E0A-FICuS-01-72','B1D95F6564CA1E0A-FICTS-01-51','B1D95F6564CA1E0A-uuuuu-01-21','InChI=1S/C40H52N4O9/c1-27(2)21-33(38(48)50-6)42-35(45)23-41-36(46)32(22-28-17-19-31(20-18-28)52-25-30-15-11-8-12-16-30)43-37(47)34(44-39(49)53-40(3,4)5)26-51-24-29-13-9-7-10-14-29/h7-20,27,32-34H,21-26H2,1-6H3,(H,41,46)(H,42,45)(H,43,47)(H,44,49)','InChIKey=MZCIOSKIHCYJAP-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)CNC(=O)C(Cc1ccc(OCc2ccccc2)cc1)NC(=O)C(COCc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(227686,4,0,NULL,'Consistent with Molecular Formula','C41H55N5O8',745.9142,NULL,'9A47ED79010A4336-FICuS-01-47','9A47ED79010A4336-FICTS-01-26','9A47ED79010A4336-uuuuu-01-F6','InChI=1S/C41H55N5O8/c1-27(2)22-33(37(48)42-7)44-36(47)28(3)43-38(49)34(23-29-18-20-32(21-19-29)53-25-31-16-12-9-13-17-31)45-39(50)35(46-40(51)54-41(4,5)6)26-52-24-30-14-10-8-11-15-30/h8-21,27-28,33-35H,22-26H2,1-7H3,(H,42,48)(H,43,49)(H,44,47)(H,45,50)(H,','InChIKey=XLUAMXNDSQJTCX-UHFFFAOYSA-N','CNC(=O)C(CC(C)C)NC(=O)C(C)NC(=O)C(Cc1ccc(OCc2ccccc2)cc1)NC(=O)C(COCc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(227687,4,0,NULL,'Consistent with Molecular Formula','C41H55N5O8',745.9142,NULL,'9A47ED79010A4336-FICuS-01-47','9A47ED79010A4336-FICTS-01-26','9A47ED79010A4336-uuuuu-01-F6','InChI=1S/C41H55N5O8/c1-27(2)22-33(37(48)42-7)44-36(47)28(3)43-38(49)34(23-29-18-20-32(21-19-29)53-25-31-16-12-9-13-17-31)45-39(50)35(46-40(51)54-41(4,5)6)26-52-24-30-14-10-8-11-15-30/h8-21,27-28,33-35H,22-26H2,1-7H3,(H,42,48)(H,43,49)(H,44,47)(H,45,50)(H,','InChIKey=XLUAMXNDSQJTCX-UHFFFAOYSA-N','CNC(=O)C(CC(C)C)NC(=O)C(C)NC(=O)C(Cc1ccc(OCc2ccccc2)cc1)NC(=O)C(COCc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(227688,3,0,NULL,'Consistent with Molecular Formula','C14H20N6O4',336.3498,NULL,'FD1D648EA36ADC11-FICuS-01-81','FD1D648EA36ADC11-FICTS-01-60','FD1D648EA36ADC11-uuuuu-01-30','InChI=1S/C14H20N6O4/c1-7(12(15)22)18-14(24)10(4-8-5-16-6-17-8)20-13(23)9-2-3-11(21)19-9/h5-7,9-10H,2-4H2,1H3,(H2,15,22)(H,16,17)(H,18,24)(H,19,21)(H,20,23)','InChIKey=XIAONHZTACAXQL-UHFFFAOYSA-N','CC(NC(=O)C(Cc1c[nH]cn1)NC(=O)C1CCC(=O)N1)C(N)=O','1'),
	(227689,2,0,NULL,'Consistent with Molecular Formula','C13H21N5O2',279.3412,NULL,'F13C6CA2FBF75F34-FICuS-01-87','F13C6CA2FBF75F34-FICTS-01-66','F13C6CA2FBF75F34-uuuuu-01-36','InChI=1S/C13H21N5O2/c1-17(2)11(6-9-7-15-8-16-9)13(20)18-5-3-4-10(18)12(14)19/h7-8,10-11H,3-6H2,1-2H3,(H2,14,19)(H,15,16)','InChIKey=NEVJDESVKGOUIA-UHFFFAOYSA-N','CN(C)C(Cc1c[nH]cn1)C(=O)N1CCCC1C(N)=O','1'),
	(227690,3,0,NULL,'Consistent with Molecular Formula','C13H20N4O4',296.3254,NULL,'552242EB5853FFBA-FICuS-01-66','552242EB5853FFBA-FICTS-01-45','552242EB5853FFBA-uuuuu-01-15','InChI=1S/C13H20N4O4/c1-7(15-12(20)8-4-5-10(18)16-8)13(21)17-6-2-3-9(17)11(14)19/h7-9H,2-6H2,1H3,(H2,14,19)(H,15,20)(H,16,18)','InChIKey=RBDJKEOQHJJERX-UHFFFAOYSA-N','CC(NC(=O)C1CCC(=O)N1)C(=O)N1CCCC1C(N)=O','1'),
	(227691,2,0,NULL,'Consistent with Molecular Formula','C13H19N5O3',293.3248,NULL,'901ECC54D0F8D2B0-FICuS-01-6F','901ECC54D0F8D2B0-FICTS-01-4E','901ECC54D0F8D2B0-uuuuu-01-1E','InChI=1S/C13H19N5O3/c1-8(19)17-10(5-9-6-15-7-16-9)13(21)18-4-2-3-11(18)12(14)20/h6-7,10-11H,2-5H2,1H3,(H2,14,20)(H,15,16)(H,17,19)','InChIKey=SWBJFMHHQOBNAT-UHFFFAOYSA-N','CC(=O)NC(Cc1c[nH]cn1)C(=O)N1CCCC1C(N)=O','1'),
	(227692,3,0,NULL,'Consistent with Molecular Formula','C17H24N6O4',376.4144,NULL,'8585DAC5341586A3-FICuS-01-4D','8585DAC5341586A3-FICTS-01-2C','8585DAC5341586A3-uuuuu-01-FC','InChI=1S/C17H24N6O4/c1-18-16(26)13-3-2-6-23(13)17(27)12(7-10-8-19-9-20-10)22-15(25)11-4-5-14(24)21-11/h8-9,11-13H,2-7H2,1H3,(H,18,26)(H,19,20)(H,21,24)(H,22,25)','InChIKey=QXIRQEYFDVIBTN-UHFFFAOYSA-N','CNC(=O)C1CCCN1C(=O)C(Cc1c[nH]cn1)NC(=O)C1CCC(=O)N1','1'),
	(227693,2,0,NULL,'Consistent with Molecular Formula','C17H25N5O3',347.4162,NULL,'CB3885761DFA9881-FICuS-01-67','73698B5D3CA846F0-FICTS-01-41','CB3885761DFA9881-uuuuu-01-16','InChI=1S/C17H25N5O3/c18-15(23)14-6-3-7-22(14)17(25)13(8-12-9-19-10-20-12)21-16(24)11-4-1-2-5-11/h9-11,13-14H,1-8H2,(H2,18,23)(H,19,20)(H,21,24)','InChIKey=UKQOBAWZNJCNOH-UHFFFAOYSA-N','NC(=O)C1CCCN1C(=O)C(Cc1c[nH]cn1)NC(=O)C1CCCC1','1'),
	(227694,1,0,NULL,'Consistent with Molecular Formula','C16H24N4O2',304.3912,NULL,'322CD8C0C0AD24E6-FICuS-01-69','322CD8C0C0AD24E6-FICTS-01-48','322CD8C0C0AD24E6-uuuuu-01-18','InChI=1S/C16H24N4O2/c21-15(12-5-1-2-6-12)19-14(9-13-10-17-11-18-13)16(22)20-7-3-4-8-20/h10-12,14H,1-9H2,(H,17,18)(H,19,21)','InChIKey=BFXBKZKSACANKU-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]cn1)C(=O)N1CCCC1)C1CCCC1','1'),
	(227695,2,0,NULL,'Consistent with Molecular Formula','C14H20N4O4',308.3364,NULL,'79857DD5783B5C4E-FICuS-01-6D','79857DD5783B5C4E-FICTS-01-4C','79857DD5783B5C4E-uuuuu-01-1C','InChI=1S/C14H20N4O4/c19-11-8-18(12(20)7-16-11)14(22)10-4-2-6-17(10)13(21)9-3-1-5-15-9/h9-10,15H,1-8H2,(H,16,19)','InChIKey=CEIVBWRYMQRQJR-UHFFFAOYSA-N','O=C1CN(C(=O)C2CCCN2C(=O)C2CCCN2)C(=O)CN1','1'),
	(227696,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O3S',339.7959,NULL,'3A533B04D53E196A-FICuS-01-4E','3A533B04D53E196A-FICTS-01-2D','3A533B04D53E196A-uuuuu-01-FD','InChI=1S/C14H14ClN3O3S/c1-10-2-8-13(9-3-10)22(20,21)18-17-14(19)16-12-6-4-11(15)5-7-12/h2-9,18H,1H3,(H2,16,17,19)','InChIKey=SKAIZFCFXOJRNO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(227697,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O2S2',371.4712,NULL,'C02EED139E8CE4EB-FICuS-01-97','C02EED139E8CE4EB-FICTS-01-76','C02EED139E8CE4EB-uuuuu-01-46','InChI=1S/C18H17N3O2S2/c1-13-9-11-15(12-10-13)25(22,23)21-20-18(24)19-17-8-4-6-14-5-2-3-7-16(14)17/h2-12,21H,1H3,(H2,19,20,24)','InChIKey=WCUOSCDSCTYESZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=S)Nc2cccc3ccccc23)cc1',NULL),
	(227698,0,0,NULL,'Consistent with Molecular Formula','C15H14F3N3O3S',373.3491,NULL,'9DAC56AACB49EBA8-FICuS-01-A7','9DAC56AACB49EBA8-FICTS-01-86','9DAC56AACB49EBA8-uuuuu-01-56','InChI=1S/C15H14F3N3O3S/c1-10-5-7-13(8-6-10)25(23,24)21-20-14(22)19-12-4-2-3-11(9-12)15(16,17)18/h2-9,21H,1H3,(H2,19,20,22)','InChIKey=HASDMVCKRVYYBB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)Nc2cccc(C(F)(F)F)c2)cc1',NULL),
	(227699,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O4S',335.377,NULL,'7ACC2769A7B4DA38-FICuS-01-7B','7ACC2769A7B4DA38-FICTS-01-5A','7ACC2769A7B4DA38-uuuuu-01-2A','InChI=1S/C15H17N3O4S/c1-11-3-9-14(10-4-11)23(20,21)18-17-15(19)16-12-5-7-13(22-2)8-6-12/h3-10,18H,1-2H3,(H2,16,17,19)','InChIKey=JFOZFYPBIYNWCB-UHFFFAOYSA-N','COc1ccc(NC(=O)NNS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(227700,5,1,NULL,'Consistent with Molecular Formula','C32H39NO7Si',577.7486,NULL,'1360127B6F7552E2-FICuS-01-33','1360127B6F7552E2-FICTS-01-12','3D9E566B4A2D77DA-uuuuu-01-2C','InChI=1S/C32H39NO7Si/c1-10-19-38-27(34)33-25-17-16-23(39-41(8,9)28(3,4)5)20-24(25)32-29(35)18-14-12-11-13-15-26(33)31(32,40-32)22(2)21-30(29,36-6)37-7/h10-12,16-17,20,22,26,35H,1,19,21H2,2-9H3/b12-11-/t22-,26-,29-,31-,32-/m0/s1','InChIKey=ZDVISHDJBPHPMI-UUHJKSRFSA-N','C=CCOC(=O)N1c2ccc(O[Si](C)(C)C(C)(C)C)cc2[C@@]23O[C@]24[C@@H](C)CC(OC)(OC)[C@]3(O)C#C/C=C\\C#C[C@H]14','1'),
	(227701,5,1,NULL,'Consistent with Molecular Formula','C26H25NO7',463.486,NULL,'9B50DC89A45581F1-FICuS-01-5E','9B50DC89A45581F1-FICTS-01-3D','429B79481970D974-uuuuu-01-EC','InChI=1S/C26H25NO7/c1-5-14-33-22(29)27-20-12-11-18(28)15-19(20)26-23(30)13-9-7-6-8-10-21(27)25(26,34-26)17(2)16-24(23,31-3)32-4/h5-7,11-12,15,17,21,28,30H,1,14,16H2,2-4H3/b7-6-/t17-,21-,23-,25-,26-/m0/s1','InChIKey=PFDTZBDRFUFROC-XBWWFJOOSA-N','C=CCOC(=O)N1c2ccc(O)cc2[C@@]23O[C@]24[C@@H](C)CC(OC)(OC)[C@]3(O)C#C/C=C\\C#C[C@H]14','1'),
	(227702,5,1,NULL,'Consistent with Molecular Formula','C24H19NO6',417.4172,NULL,'85F0E1B67AB972D4-FICuS-01-6C','85F0E1B67AB972D4-FICTS-01-4B','967827A682F37CD7-uuuuu-01-0C','InChI=1S/C24H19NO6/c1-3-12-30-21(28)25-18-10-9-16(26)14-17(18)24-22(29)11-7-5-4-6-8-19(25)23(24,31-24)15(2)13-20(22)27/h3-5,9-10,14-15,19,26,29H,1,12-13H2,2H3/b5-4-/t15-,19-,22-,23-,24-/m0/s1','InChIKey=UAAMEOYPINWBRY-KFOFRCPYSA-N','C=CCOC(=O)N1c2ccc(O)cc2C23OC24C(C)CC(=O)C3(O)C#C/C=C\\C#CC14','1'),
	(227703,6,1,NULL,'Consistent with Molecular Formula','C25H21NO7',447.4434,NULL,'73A86260E6112D0A-FICuS-01-3C','73A86260E6112D0A-FICTS-01-1B','DB91A8D3377E7259-uuuuu-01-13','InChI=1S/C25H21NO7/c1-4-13-32-21(29)26-19-9-7-5-6-8-11-22(30)20(28)14-16(2)24(19)25(22,33-24)18-15-17(27)10-12-23(18,26)31-3/h4-6,10,12,15-16,19,30H,1,13-14H2,2-3H3/b6-5-/t16-,19-,22-,23?,24-,25-/m0/s1','InChIKey=ZDRFLSYEIRVDEX-NPNZLGMKSA-N','C=CCOC(=O)N1C2C#C/C=C\\C#CC3(O)C(=O)CC(C)C24OC34C2=CC(=O)C=CC21OC','1'),
	(227704,5,1,NULL,'Consistent with Molecular Formula','C22H19NO5',377.3958,NULL,'1EBD8FA4283EBAE0-FICuS-01-90','1EBD8FA4283EBAE0-FICTS-01-6F','B7B7049B2F8ADF97-uuuuu-01-32','InChI=1S/C22H19NO5/c1-14-13-20(26-2,27-3)19(25)11-7-5-4-6-8-18-21(14)22(19,28-21)16-12-15(24)9-10-17(16)23-18/h4-5,9-10,12,14,18,25H,13H2,1-3H3/b5-4-/t14-,18-,19-,21-,22-/m0/s1','InChIKey=OAGMOQFBOHDCHJ-HKWPUVMNSA-N','COC1(OC)C[C@H](C)[C@@]23O[C@]24C2=CC(=O)C=CC2=N[C@H]3C#C/C=C\\C#C[C@@]14O','1'),
	(227705,9,1,NULL,'Consistent with Molecular Formula','C45H63Cl2NO6',784.9018,'Cosalane ammonium salt\n(5.beta.)-3.alpha.-[4,4-Di(3\'ammoniumcarboxy-5\'-chloro-4\'-hydroxy)phenyl-1-buten-2-yl]coprostane','15E2086592BFCFD3-FICuS-01-6A','15E2086592BFCFD3-FICTS-01-49','ACD16CAA8D695947-uuuuu-01-2E','InChI=1S/C45H60Cl2O6.H3N/c1-25(2)8-6-9-26(3)35-14-15-36-32-13-12-30-20-27(16-18-44(30,4)37(32)17-19-45(35,36)5)10-7-11-31(28-21-33(42(50)51)40(48)38(46)23-28)29-22-34(43(52)53)41(49)39(47)24-29;/h11,21-27,30,32,35-37,48-49H,6-10,12-20H2,1-5H3,(H,50,51)(H,','InChIKey=FDKLYUPKBGZXPL-PIIKREARSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.N','1'),
	(227706,9,1,NULL,'Consistent with Molecular Formula','C49H68F2O6',791.0694,'(5.alpha.)-3.beta.-[4,4-Di(5\'-fluoro-4\'-methoxy-3\'- methoxycarbonyl)phenyl-1-buten-3-yl]cholestane','1C5B52C148685BA6-FICuS-01-55','1C5B52C148685BA6-FICTS-01-34','6494AEFD115C623C-uuuuu-01-15','InChI=1S/C49H68F2O6/c1-29(2)12-10-13-30(3)39-18-19-40-36-17-16-34-24-31(20-22-48(34,4)41(36)21-23-49(39,40)5)14-11-15-35(32-25-37(46(52)56-8)44(54-6)42(50)27-32)33-26-38(47(53)57-9)45(55-7)43(51)28-33/h15,25-31,34,36,39-41H,10-14,16-24H2,1-9H3/t30?,31-,34','InChIKey=PQSLMXIQFCJJJI-WYZOAIOMSA-N','COC(=O)c1cc(C(=CCCC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(F)c(OC)c(C(=O)OC)c2)cc(F)c1OC','1'),
	(227707,9,1,NULL,'Consistent with Molecular Formula','C45H60CaCl2O6',807.9514,'Cosalane calcium salt\n(5.alpha.)-3.beta. [4,4-Di(5\'-chloro-4\'-hydroxy-3\'-calciumcarboxy)phenyl-1-buten-2-yl]cholestane','0597A84F6D4FD8EF-FICuS-01-8A','0597A84F6D4FD8EF-FICTS-01-69','ACD16CAA8D695947-uuuuu-01-2E','InChI=1S/C45H60Cl2O6.Ca/c1-25(2)8-6-9-26(3)35-14-15-36-32-13-12-30-20-27(16-18-44(30,4)37(32)17-19-45(35,36)5)10-7-11-31(28-21-33(42(50)51)40(48)38(46)23-28)29-22-34(43(52)53)41(49)39(47)24-29;/h11,21-27,30,32,35-37,48-49H,6-10,12-20H2,1-5H3,(H,50,51)(H,5','InChIKey=NXXUVPPQCKWXBH-LFTPUQANSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Ca+2]','1'),
	(227708,3,0,NULL,'Consistent with Molecular Formula','C26H30O7',454.5188,'Kushenol N','4F20C1113A228AAC-FICuS-01-4E','4F20C1113A228AAC-FICTS-01-2D','4F20C1113A228AAC-uuuuu-01-FD','InChI=1S/C26H30O7/c1-13(2)6-7-15(14(3)4)10-18-20(29)12-21(32-5)22-23(30)24(31)26(33-25(18)22)17-9-8-16(27)11-19(17)28/h6,8-9,11-12,15,24,26-29,31H,3,7,10H2,1-2,4-5H3','InChIKey=QKEDJCCCNZWOBS-UHFFFAOYSA-N','C=C(C)C(CC=C(C)C)Cc1c(O)cc(OC)c2c1OC(c1ccc(O)cc1O)C(O)C2=O','1'),
	(227709,0,0,NULL,'Consistent with Molecular Formula','C22H14N2O2',338.3648,NULL,'6AAFD72744AEC2A6-FICuS-01-83','6AAFD72744AEC2A6-FICTS-01-62','6AAFD72744AEC2A6-uuuuu-01-32','InChI=1S/C22H14N2O2/c1-3-7-19-17(5-1)23-21(25-19)15-11-12-16(14-10-9-13(14)15)22-24-18-6-2-4-8-20(18)26-22/h1-8,11-12H,9-10H2','InChIKey=POJGLWGZDKBSFN-UHFFFAOYSA-N','c1ccc2oc(-c3ccc(-c4nc5ccccc5o4)c4c3CC4)nc2c1',NULL),
	(227710,0,1,NULL,'Consistent with Molecular Formula','C22H16N6O',380.408,NULL,'D38123570BCEE824-FICuS-01-55','D38123570BCEE824-FICTS-01-34','D38123570BCEE824-uuuuu-01-04','InChI=1S/C22H16N6O/c1-29-18-11-5-2-7-14(18)13-24-27-22-25-20-17-10-6-12-23-19(17)15-8-3-4-9-16(15)21(20)26-28-22/h2-13H,1H3,(H,25,27,28)','InChIKey=ZABCSDGWSVEAJI-UHFFFAOYSA-N','COc1ccccc1/C=N/Nc1nnc2c3ccccc3c3ncccc3c2n1','1'),
	(227711,2,0,NULL,'Consistent with Molecular Formula','C12H21NO5',259.3016,NULL,'28EC6FA348247E7C-FICuS-01-71','28EC6FA348247E7C-FICTS-01-50','28EC6FA348247E7C-uuuuu-01-20','InChI=1S/C12H21NO5/c1-8-13(11(15)18-12(2,3)4)9(6-7-17-8)10(14)16-5/h8-9H,6-7H2,1-5H3','InChIKey=RHVKEFQZQAYOHD-UHFFFAOYSA-N','COC(=O)C1CCOC(C)N1C(=O)OC(C)(C)C','1'),
	(227712,0,4,NULL,'Consistent with Molecular Formula','C26H26O5',418.4884,NULL,'A1C28EBDB0635C1E-FICuS-01-7A','F85C2A2F7E8192BA-FICTS-01-5A','A1C28EBDB0635C1E-uuuuu-01-29','InChI=1S/C26H26O5/c1-30-24-16-18(12-14-22(24)27)6-3-8-20-10-5-11-21(26(20)29)9-4-7-19-13-15-23(28)25(17-19)31-2/h3-4,6-9,12-17,27-28H,5,10-11H2,1-2H3/b6-3+,7-4+,20-8+,21-9+','InChIKey=QTCFGIPIXZIJHC-NSKZZCLVSA-N','COc1cc(/C=C/C=C2\\CCC/C(=C\\C=C\\c3ccc(O)c(OC)c3)C2=O)ccc1O','1'),
	(227713,1,4,NULL,'Consistent with Molecular Formula','C27H28O5',432.5152,NULL,'F5F4D829AA6706F9-FICuS-01-77','41F7DEFF62FFB60D-FICTS-01-7D','F5F4D829AA6706F9-uuuuu-01-26','InChI=1S/C27H28O5/c1-18-14-21(8-4-6-19-10-12-23(28)25(16-19)31-2)27(30)22(15-18)9-5-7-20-11-13-24(29)26(17-20)32-3/h4-13,16-18,28-29H,14-15H2,1-3H3/b6-4+,7-5+,21-8+,22-9+','InChIKey=DMTSUNZUAPGJSW-IIVLXIMASA-N','COc1cc(/C=C/C=C2\\CC(C)C/C(=C\\C=C\\c3ccc(O)c(OC)c3)C2=O)ccc1O','1'),
	(227714,5,0,NULL,'Consistent with Molecular Formula','C9H13N3O7',275.2176,'1-(.beta.-D-glucofuranosyl)-6-azauracil','4C2CD23BE052336C-FICuS-01-59','4C2CD23BE052336C-FICTS-01-38','4C2CD23BE052336C-uuuuu-01-08','InChI=1S/C9H13N3O7/c13-2-3(14)7-5(16)6(17)8(19-7)12-9(18)11-4(15)1-10-12/h1,3,5-8,13-14,16-17H,2H2,(H,11,15,18)','InChIKey=XZRDFSAXRHHVPX-UHFFFAOYSA-N','O=c1cnn(C2OC(C(O)CO)C(O)C2O)c(=O)[nH]1','1'),
	(227715,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O2S',245.2552,NULL,'D65EB0E0749C09E8-FICuS-01-6F','D65EB0E0749C09E8-FICTS-01-4E','D65EB0E0749C09E8-uuuuu-01-1E','InChI=1S/C11H7N3O2S/c12-9(15)6-5-13-11-14(10(6)16)7-3-1-2-4-8(7)17-11/h1-5H,(H2,12,15)','InChIKey=QDMCZXWTOWBPEG-UHFFFAOYSA-N','NC(=O)c1cnc2sc3ccccc3n2c1=O',NULL),
	(227716,2,1,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'4D0A8BAA42BE9CF2-FICuS-01-8D','A201491BB5B18221-FICTS-01-11','4D0A8BAA42BE9CF2-uuuuu-01-3C','InChI=1S/C16H13N3O3/c1-22-16(21)13(9-18)15-12(8-17)11(7-14(20)19-15)10-5-3-2-4-6-10/h2-6,11-12H,7H2,1H3,(H,19,20)/b15-13-','InChIKey=ROOZMSDNCRRZJK-SQFISAMPSA-N','COC(=O)/C(C#N)=C1\\NC(=O)CC(c2ccccc2)C1C#N','1'),
	(227717,1,0,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'34886BCDF9FADC9F-FICuS-01-A9','7299528093371949-FICTS-01-FD','34886BCDF9FADC9F-uuuuu-01-58','InChI=1S/C15H11N3O3/c16-7-10-13-12(14(17)21-15(10)20)9(6-11(19)18-13)8-4-2-1-3-5-8/h1-5,9H,6,17H2,(H,18,19)','InChIKey=PEUSHLRJQDYQSJ-UHFFFAOYSA-N','N#Cc1c2c(c(N)oc1=O)C(c1ccccc1)CC(=O)N2','1'),
	(227718,1,0,NULL,'Consistent with Molecular Formula','C9H10BrN3O',256.1015,NULL,'B02889024D981AB1-FICuS-01-44','B02889024D981AB1-FICTS-01-23','B02889024D981AB1-uuuuu-01-F3','InChI=1S/C9H10BrN3O/c1-4-2-5-6(12-9(4)14)3-7(11)13-8(5)10/h3-4H,2H2,1H3,(H2,11,13)(H,12,14)','InChIKey=VMPCGKDNTAVXPD-UHFFFAOYSA-N','CC1Cc2c(cc(N)nc2Br)NC1=O','1'),
	(227719,0,0,NULL,'Consistent with Molecular Formula','C25H39O8PS2',562.6721,NULL,'5DEA140A8FA14EA0-FICuS-01-76','5DEA140A8FA14EA0-FICTS-01-55','5DEA140A8FA14EA0-uuuuu-01-25','InChI=1S/C25H39O8PS2/c1-8-11-14-34(15-12-9-2,16-13-10-3)18(22(27)31-5)17(21(26)30-4)25-35-19(23(28)32-6)20(36-25)24(29)33-7/h8-16H2,1-7H3','InChIKey=KWTOBZMTKCEYHB-UHFFFAOYSA-N','CCCCP(CCCC)(CCCC)=C(C(=O)OC)C(C(=O)OC)=C1SC(C(=O)OC)=C(C(=O)OC)S1',NULL),
	(227720,1,0,NULL,'Consistent with Molecular Formula','C25H40ClO8PS2',599.133,NULL,'0CB1B7E58DBD4945-FICuS-01-78','0CB1B7E58DBD4945-FICTS-01-57','2EC4E44F112F63E3-uuuuu-01-12','InChI=1S/C25H40O8PS2.ClH/c1-8-11-14-34(15-12-9-2,16-13-10-3)18(22(27)31-5)17(21(26)30-4)25-35-19(23(28)32-6)20(36-25)24(29)33-7;/h18H,8-16H2,1-7H3;1H/q+1;/p-1','InChIKey=CZZCHQXNPQJCOG-UHFFFAOYSA-M','CCCC[P+](CCCC)(CCCC)C(C(=O)OC)C(C(=O)OC)=C1SC(C(=O)OC)=C(C(=O)OC)S1.[Cl-]','1'),
	(227721,4,0,NULL,'Consistent with Molecular Formula','C32H30N2O10',602.5964,NULL,'6AF197C3DC4E0ECD-FICuS-01-97','6AF197C3DC4E0ECD-FICTS-01-76','95163F24D17990DE-uuuuu-01-01','InChI=1S/C32H30N2O10/c1-20-18-34(32(40)33-27(20)36)28(41-2)26(44-31(39)23-16-10-5-11-17-23)25(43-30(38)22-14-8-4-9-15-22)24(35)19-42-29(37)21-12-6-3-7-13-21/h3-18,24-26,28,35H,19H2,1-2H3,(H,33,36,40)/t24?,25-,26+,28?/m1/s1','InChIKey=RXVDFCFZTKNZRJ-LAJSZSQTSA-N','COC(C(OC(=O)c1ccccc1)C(OC(=O)c1ccccc1)C(O)COC(=O)c1ccccc1)n1cc(C)c(=O)[nH]c1=O','1'),
	(227722,0,0,NULL,'Consistent with Molecular Formula','C20H14N6O4',402.3684,NULL,'08312DC0BAC2F314-FICuS-01-52','08312DC0BAC2F314-FICTS-01-31','08312DC0BAC2F314-uuuuu-01-01','InChI=1S/C20H14N6O4/c1-11-3-7-13(8-4-11)23-17(27)15-21-26-16(22-25(15)19(23)29)18(28)24(20(26)30)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=WRJFILRNOGVZME-UHFFFAOYSA-N','Cc1ccc(-n2c(=O)c3nn4c(=O)n(-c5ccc(C)cc5)c(=O)c4nn3c2=O)cc1',NULL),
	(227723,0,0,NULL,'Consistent with Molecular Formula','C12H14N6O4',306.2804,NULL,'1B0D50F5680FF33A-FICuS-01-5F','1B0D50F5680FF33A-FICTS-01-3E','1B0D50F5680FF33A-uuuuu-01-0E','InChI=1S/C12H14N6O4/c1-3-5-15-9(19)7-13-18-8(14-17(7)11(15)21)10(20)16(6-4-2)12(18)22/h3-6H2,1-2H3','InChIKey=YDLFAJBFYBLRNC-UHFFFAOYSA-N','CCCn1c(=O)c2nn3c(=O)n(CCC)c(=O)c3nn2c1=O',NULL),
	(227724,0,0,NULL,'Consistent with Molecular Formula','C22H18N6O6',462.4208,NULL,'6ECA3424E8874625-FICuS-01-50','6ECA3424E8874625-FICTS-01-2F','6ECA3424E8874625-uuuuu-01-FF','InChI=1S/C22H18N6O6/c1-3-33-15-9-5-13(6-10-15)25-19(29)17-23-28-18(24-27(17)21(25)31)20(30)26(22(28)32)14-7-11-16(12-8-14)34-4-2/h5-12H,3-4H2,1-2H3','InChIKey=PKVFFXYTUAKHIW-UHFFFAOYSA-N','CCOc1ccc(-n2c(=O)c3nn4c(=O)n(-c5ccc(OCC)cc5)c(=O)c4nn3c2=O)cc1',NULL),
	(227725,0,0,NULL,'Consistent with Molecular Formula','C18H8Cl2N6O4',443.205,NULL,'552FD74563C3E504-FICuS-01-4A','552FD74563C3E504-FICTS-01-29','552FD74563C3E504-uuuuu-01-F9','InChI=1S/C18H8Cl2N6O4/c19-9-1-5-11(6-2-9)23-15(27)13-21-26-14(22-25(13)17(23)29)16(28)24(18(26)30)12-7-3-10(20)4-8-12/h1-8H','InChIKey=AMECLRMJRZTEJM-UHFFFAOYSA-N','O=c1c2nn3c(=O)n(-c4ccc(Cl)cc4)c(=O)c3nn2c(=O)n1-c1ccc(Cl)cc1',NULL),
	(227726,0,0,NULL,'Consistent with Molecular Formula','C18H10N6O4',374.3148,NULL,'ECB6CBC26F8DB4EE-FICuS-01-B9','ECB6CBC26F8DB4EE-FICTS-01-98','ECB6CBC26F8DB4EE-uuuuu-01-68','InChI=1S/C18H10N6O4/c25-15-13-19-24-14(16(26)22(18(24)28)12-9-5-2-6-10-12)20-23(13)17(27)21(15)11-7-3-1-4-8-11/h1-10H','InChIKey=HIGIECWFVNHHFZ-UHFFFAOYSA-N','O=c1c2nn3c(=O)n(-c4ccccc4)c(=O)c3nn2c(=O)n1-c1ccccc1',NULL),
	(227727,3,0,NULL,'Consistent with Molecular Formula','C39H38N3O7PS3',787.8989,NULL,'CEA619D003C26D7B-FICuS-01-6F','2DDB8D0BF060B276-FICTS-01-4D','CEA619D003C26D7B-uuuuu-01-1E','InChI=1S/C39H38N3O7PS3/c1-45-31-17-13-29(14-18-31)39(28-11-7-4-8-12-28,30-15-19-32(46-2)20-16-30)47-26-34-33(49-50(51)52-23-24-53-50)25-36(48-34)42-22-21-35(41-38(42)44)40-37(43)27-9-5-3-6-10-27/h3-22,33-34,36H,23-26H2,1-2H3,(H,40,41,43,44)','InChIKey=PGTHKQMMKIJLAU-UHFFFAOYSA-N','COc1ccc(C(OCC2OC(n3ccc(NC(=O)c4ccccc4)nc3=O)CC2OP2(=S)SCCS2)(c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(227728,2,0,NULL,'Consistent with Molecular Formula','C18H22BrNO2',364.2813,'N-benzoyl-(1S,3S)-6,8-dihydroxy-1,3-dimethyl-1,2,3,4-tetrahydroisoquinoline hydrobromide','EB0CB0C4F1A4E9D5-FICuS-01-8D','EB0CB0C4F1A4E9D5-FICTS-01-6C','3D2E9BE683F63195-uuuuu-01-13','InChI=1S/C18H21NO2.BrH/c1-12-8-15-9-16(20)10-17(21)18(15)13(2)19(12)11-14-6-4-3-5-7-14;/h3-7,9-10,12-13,20-21H,8,11H2,1-2H3;1H/t12-,13-;/m0./s1','InChIKey=UZXMKVSWAGMJFM-QNTKWALQSA-N','Br.CC1Cc2cc(O)cc(O)c2C(C)N1Cc1ccccc1','1'),
	(227729,3,0,NULL,'Consistent with Molecular Formula','C20H24O5',344.4066,'(+-)-8,9-trans-9,10-trans-8,9-Dihydro-10-hydroxy-8,9-meth yl-5-[2-propenyloxy]-4-propyl-2H,10H-benzo[1,2-b:3,4-b\']dipyran-2-one','FF90D525E05411BC-FICuS-01-61','FF90D525E05411BC-FICTS-01-40','FBE3614D0C593399-uuuuu-01-0E','InChI=1S/C20H24O5/c1-5-7-13-9-16(21)25-20-17(13)14(23-8-6-2)10-15-18(20)19(22)11(3)12(4)24-15/h6,9-12,19,22H,2,5,7-8H2,1,3-4H3/t11-,12-,19+/m1/s1','InChIKey=ZKVGWKXURGSAKT-CLUVUEOHSA-N','C=CCOc1cc2c(c3oc(=O)cc(CCC)c13)C(O)C(C)C(C)O2','1'),
	(227730,0,2,NULL,'Consistent with Molecular Formula','C36H52Cl2NO10P',760.6873,'[di-1,1-(5,5\'-dichloro-3,3\'dicarboxy-4,4\'dihydroxy)phenyl-4-hydroxy-1-butene]-[oley]hydrogen phosphate','793F886E6CAB702E-FICuS-01-75','793F886E6CAB702E-FICTS-01-54','0415AC7481624067-uuuuu-01-D1','InChI=1S/C36H49Cl2O10P.H3N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-47-49(45,46)48-21-18-19-28(26-22-29(35(41)42)33(39)31(37)24-26)27-23-30(36(43)44)34(40)32(38)25-27;/h9-10,19,22-25,39-40H,2-8,11-18,20-21H2,1H3,(H,41,42)(H,43,44)(H,45,46);1H3','InChIKey=HKYKLYZXOLFLAQ-UHFFFAOYSA-N','CCCCCCCC/C=C/CCCCCCCCOP(=O)(O)OCCC=C(c1cc(Cl)c(O)c(C(=O)O)c1)c1cc(Cl)c(O)c(C(=O)O)c1.N','1'),
	(227731,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4S2',308.8029,NULL,'A64964291BC0A8FD-FICuS-01-69','A64964291BC0A8FD-FICTS-01-48','A64964291BC0A8FD-uuuuu-01-18','InChI=1S/C12H9ClN4S2/c1-17-10(15-16-12(17)18)9-6-19-11(14-9)7-2-4-8(13)5-3-7/h2-6H,1H3,(H,16,18)','InChIKey=BHEODMWSZHOYFQ-UHFFFAOYSA-N','Cn1c(S)nnc1-c1csc(-c2ccc(Cl)cc2)n1',NULL),
	(227732,2,0,NULL,'Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'1CD7BC07F805E419-FICuS-01-68','1CD7BC07F805E419-FICTS-01-47','1CD7BC07F805E419-uuuuu-01-17','InChI=1S/C21H17NO3/c1-24-16-9-10-17-18(12-16)25-21(15-8-5-11-22-13-15)19(20(17)23)14-6-3-2-4-7-14/h2-13,19,21H,1H3','InChIKey=BCPRALJNRUBHRE-UHFFFAOYSA-N','COc1ccc2c(c1)OC(c1cccnc1)C(c1ccccc1)C2=O','1'),
	(227733,2,0,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'435EA2B94DDB9FBF-FICuS-01-9B','435EA2B94DDB9FBF-FICTS-01-7A','435EA2B94DDB9FBF-uuuuu-01-4A','InChI=1S/C22H19NO4/c1-25-16-7-5-14(6-8-16)20-21(24)18-10-9-17(26-2)12-19(18)27-22(20)15-4-3-11-23-13-15/h3-13,20,22H,1-2H3','InChIKey=QBKCEPIJQDHOSD-UHFFFAOYSA-N','COc1ccc(C2C(=O)c3ccc(OC)cc3OC2c2cccnc2)cc1','1'),
	(227734,2,0,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'B66B5249E6619652-FICuS-01-43','B66B5249E6619652-FICTS-01-22','B66B5249E6619652-uuuuu-01-F2','InChI=1S/C22H19NO4/c1-25-16-11-17(26-2)20-18(12-16)27-22(15-9-6-10-23-13-15)19(21(20)24)14-7-4-3-5-8-14/h3-13,19,22H,1-2H3','InChIKey=FSMNLYWDBIFGPC-UHFFFAOYSA-N','COc1cc(OC)c2c(c1)OC(c1cccnc1)C(c1ccccc1)C2=O','1'),
	(227735,2,0,NULL,'Consistent with Molecular Formula','C23H21NO5',391.4226,NULL,'08B68A8D6F642241-FICuS-01-4B','08B68A8D6F642241-FICTS-01-2A','08B68A8D6F642241-uuuuu-01-FA','InChI=1S/C23H21NO5/c1-26-16-8-6-14(7-9-16)20-22(25)21-18(28-3)11-17(27-2)12-19(21)29-23(20)15-5-4-10-24-13-15/h4-13,20,23H,1-3H3','InChIKey=KSVXEEMRTGJPEI-UHFFFAOYSA-N','COc1ccc(C2C(=O)c3c(OC)cc(OC)cc3OC2c2cccnc2)cc1','1'),
	(227736,4,2,'77448-64-7','Consistent with Molecular Formula','C20H22O6',358.3902,'Lychnopholide\n2-Butenoic acid, 2-methyl-, 2,3,3a,4,5,6,7,11a-octahydro- 6,10-dimethyl-3-methylene-2,7-dioxo-6,9-epoxycyclodeca[b]furan-4-yl ester, [3aR-[3aR*,4S*(Z),6R*,10Z,11aR*]]-','27A9D51BDF514AB8-FICuS-01-75','27A9D51BDF514AB8-FICTS-01-54','44A54C4926C01938-uuuuu-01-E8','InChI=1S/C20H22O6/c1-6-10(2)18(22)25-15-9-20(5)16(21)8-13(26-20)11(3)7-14-17(15)12(4)19(23)24-14/h6-8,14-15,17H,4,9H2,1-3,5H3/b10-6-,11-7-/t14-,15+,17+,20+/m1/s1','InChIKey=QATUWZPYBIHFFR-PVCFXWHLSA-N','C=C1C(=O)O[C@@H]2/C=C(\\C)C3=CC(=O)[C@](C)(C[C@H](OC(=O)/C(C)=C\\C)[C@@H]12)O3','1'),
	(227737,6,1,'69883-97-2','Consistent with Molecular Formula','C19H22O6',346.3792,'Eremantholide C\n6,9-Epoxy-2H-1,4-dioxacyclodeca[cd]pentalene-2,7(4aH)-dione, 2a,3,5,6,11a,11b-hexahydro-3-hydroxy-2a,6,10-trimethyl-3-(1-methylethenyl)-, [2aS-(2aR*,3S*,4aR*,6S*,10Z,11aS*,11bS*)]-','62AD649315E4BEA0-FICuS-01-61','62AD649315E4BEA0-FICTS-01-40','B7F6495B1C9F97B3-uuuuu-01-27','InChI=1S/C19H22O6/c1-9(2)19(22)18(5)15-12(23-16(18)21)6-10(3)11-7-14(20)17(4,24-11)8-13(15)25-19/h6-7,12-13,15,22H,1,8H2,2-5H3/b10-6-/t12-,13-,15+,17+,18+,19+/m0/s1','InChIKey=YEIAHHGCPUIGOQ-UEUWLQARSA-N','C=C(C)C1(O)OC2CC3(C)OC(=CC3=O)/C(C)=C\\C3OC(=O)C1(C)C32','1'),
	(227738,0,0,NULL,'Consistent with Molecular Formula','C18H15NO4S',341.3808,NULL,'5F54B52265DF2066-FICuS-01-49','C01D464857D17520-FICTS-01-13','5F54B52265DF2066-uuuuu-01-F8','InChI=1S/C18H15NO4S/c1-19-15(13-8-4-2-5-9-13)12-16(20)17(21)18(24(19,22)23)14-10-6-3-7-11-14/h2-12,21H,1H3','InChIKey=OMCOLMIJASJREH-UHFFFAOYSA-N','CN1C(c2ccccc2)=CC(=O)C(O)=C(c2ccccc2)S1(=O)=O',NULL),
	(227739,11,0,NULL,'Consistent with Molecular Formula','C34H58O9',610.8268,NULL,'0C07CBA69214825A-FICuS-01-4D','0C07CBA69214825A-FICTS-01-2C','6EA24570A60A0E4F-uuuuu-01-0B','InChI=1S/C34H58O9/c1-18(2)22-13-11-20(5)15-24(22)39-31(36)27(32(37)40-25-16-21(6)12-14-23(25)19(3)4)28(35)30-29(42-34(9,10)43-30)26-17-38-33(7,8)41-26/h18-30,35H,11-17H2,1-10H3/t20-,21-,22?,23?,24-,25-,26?,27?,28?,29-,30-/m0/s1','InChIKey=JZTLVLJXRJOJGY-ZFBMNSHYSA-N','CC1CCC(C(C)C)C(OC(=O)C(C(=O)OC2CC(C)CCC2C(C)C)C(O)C2OC(C)(C)OC2C2COC(C)(C)O2)C1','1'),
	(227740,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O2',277.2818,'4-azido-3-benzyl-coumarin','FD42B967BEFB93C2-FICuS-01-8F','FD42B967BEFB93C2-FICTS-01-6E','FD42B967BEFB93C2-uuuuu-01-3E','InChI=1S/C16H11N3O2/c17-19-18-15-12-8-4-5-9-14(12)21-16(20)13(15)10-11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=JWAAQFVXTPWWFH-UHFFFAOYSA-N','[N-]=[N+]=Nc1c(Cc2ccccc2)c(=O)oc2ccccc12',NULL),
	(227741,1,0,NULL,'Consistent with Molecular Formula','C15H10N4O2',278.2696,'3-azido-3-phenyl-quinoline-2,4-dione','1C666E9D2E68C432-FICuS-01-60','1C666E9D2E68C432-FICTS-01-3F','1C666E9D2E68C432-uuuuu-01-0F','InChI=1S/C15H10N4O2/c16-19-18-15(10-6-2-1-3-7-10)13(20)11-8-4-5-9-12(11)17-14(15)21/h1-9H,(H,17,21)','InChIKey=XBRXNUUKKLJTET-UHFFFAOYSA-N','[N-]=[N+]=NC1(c2ccccc2)C(=O)Nc2ccccc2C1=O','1'),
	(227742,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O2',290.2806,'4-azido-3-formyl-1-phenyl-2-quinolone','2A2A8EAD7AC48665-FICuS-01-77','2A2A8EAD7AC48665-FICTS-01-56','2A2A8EAD7AC48665-uuuuu-01-26','InChI=1S/C16H10N4O2/c17-19-18-15-12-8-4-5-9-14(12)20(16(22)13(15)10-21)11-6-2-1-3-7-11/h1-10H','InChIKey=PIFHHBVAVREDMY-UHFFFAOYSA-N','[N-]=[N+]=Nc1c(C=O)c(=O)n(-c2ccccc2)c2ccccc12',NULL),
	(227743,0,0,NULL,'Consistent with Molecular Formula','C19H11N3O',297.3154,'1-azido-2-phenyl-3-phenalenone','DDDF4A55883B1F1A-FICuS-01-86','DDDF4A55883B1F1A-FICTS-01-65','DDDF4A55883B1F1A-uuuuu-01-35','InChI=1S/C19H11N3O/c20-22-21-18-14-10-4-8-12-9-5-11-15(16(12)14)19(23)17(18)13-6-2-1-3-7-13/h1-11H','InChIKey=JPYRTXRWUHGFIC-UHFFFAOYSA-N','[N-]=[N+]=NC1=C(c2ccccc2)C(=O)c2cccc3cccc1c23',NULL),
	(227744,1,0,NULL,'Consistent with Molecular Formula','C19H26N4O2',342.44,'3-azido-1-methyl-3-nonyl-quinoline-2,4-dione','191542A0207A1601-FICuS-01-10','191542A0207A1601-FICTS-01-EF','191542A0207A1601-uuuuu-01-BF','InChI=1S/C19H26N4O2/c1-3-4-5-6-7-8-11-14-19(21-22-20)17(24)15-12-9-10-13-16(15)23(2)18(19)25/h9-10,12-13H,3-8,11,14H2,1-2H3','InChIKey=SRQHACORXOESPB-UHFFFAOYSA-N','CCCCCCCCCC1(N=[N+]=[N-])C(=O)c2ccccc2N(C)C1=O','1'),
	(227745,0,0,NULL,'Consistent with Molecular Formula','C9H4ClN5O2',249.6159,'4-azido-2-chloro-3-nitro-quinoline','0D54DBD39B35BFF4-FICuS-01-86','0D54DBD39B35BFF4-FICTS-01-65','0D54DBD39B35BFF4-uuuuu-01-35','InChI=1S/C9H4ClN5O2/c10-9-8(15(16)17)7(13-14-11)5-3-1-2-4-6(5)12-9/h1-4H','InChIKey=JISYBWRSFMWCAG-UHFFFAOYSA-N','[N-]=[N+]=Nc1c([N+](=O)[O-])c(Cl)nc2ccccc12',NULL),
	(227746,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN4O',296.7153,'4-azido-3-chloro-1-phenyl-2-quinolone','AFB4DD892E972BDB-FICuS-01-9E','AFB4DD892E972BDB-FICTS-01-7D','AFB4DD892E972BDB-uuuuu-01-4D','InChI=1S/C15H9ClN4O/c16-13-14(18-19-17)11-8-4-5-9-12(11)20(15(13)21)10-6-2-1-3-7-10/h1-9H','InChIKey=XTALKEXQASMPFN-UHFFFAOYSA-N','[N-]=[N+]=Nc1c(Cl)c(=O)n(-c2ccccc2)c2ccccc12',NULL),
	(227747,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN4O',234.6445,'4-azido-2-chloro-3-methoxy-quinoline','89E6C7C172050207-FICuS-01-38','89E6C7C172050207-FICTS-01-17','89E6C7C172050207-uuuuu-01-E7','InChI=1S/C10H7ClN4O/c1-16-9-8(14-15-12)6-4-2-3-5-7(6)13-10(9)11/h2-5H,1H3','InChIKey=CDBXPLLXFNTSTN-UHFFFAOYSA-N','COc1c(Cl)nc2ccccc2c1N=[N+]=[N-]',NULL),
	(227748,0,0,NULL,'Consistent with Molecular Formula','C13H7N3O',221.2178,'4-azido-3-phenalenon','C6AD228AB744B9A4-FICuS-01-73','C6AD228AB744B9A4-FICTS-01-52','C6AD228AB744B9A4-uuuuu-01-22','InChI=1S/C13H7N3O/c14-16-15-11-7-12(17)10-6-2-4-8-3-1-5-9(11)13(8)10/h1-7H','InChIKey=GCALUBHITRLFIK-UHFFFAOYSA-N','[N-]=[N+]=NC1=CC(=O)c2cccc3cccc1c23',NULL),
	(227749,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O2',254.2476,'1-Azido-2-formyl-benzo[ij]quinolizin-3-one','B9EDF8436841BE3E-FICuS-01-82','B9EDF8436841BE3E-FICTS-01-61','B9EDF8436841BE3E-uuuuu-01-31','InChI=1S/C13H10N4O2/c14-16-15-11-9-5-1-3-8-4-2-6-17(12(8)9)13(19)10(11)7-18/h1,3,5,7H,2,4,6H2','InChIKey=UFDNWEYYEPBKDM-UHFFFAOYSA-N','[N-]=[N+]=Nc1c(C=O)c(=O)n2c3c(cccc13)CCC2',NULL),
	(227750,0,0,NULL,'Consistent with Molecular Formula','C9H4ClN7',245.6305,'2,4-diazido-3-chloro-quinoline','A09B47B945AAE2A1-FICuS-01-6D','A09B47B945AAE2A1-FICTS-01-4C','A09B47B945AAE2A1-uuuuu-01-1C','InChI=1S/C9H4ClN7/c10-7-8(14-16-11)5-3-1-2-4-6(5)13-9(7)15-17-12/h1-4H','InChIKey=CWMGIBFIUQOSPK-UHFFFAOYSA-N','[N-]=[N+]=Nc1nc2ccccc2c(N=[N+]=[N-])c1Cl',NULL),
	(227751,0,0,NULL,'Consistent with Molecular Formula','C18H10N4O',298.3032,'1-azido-2-(2-pyridyl)-phenalen-3-one','724B0BA8C59BA056-FICuS-01-60','724B0BA8C59BA056-FICTS-01-3F','724B0BA8C59BA056-uuuuu-01-0F','InChI=1S/C18H10N4O/c19-22-21-17-12-7-3-5-11-6-4-8-13(15(11)12)18(23)16(17)14-9-1-2-10-20-14/h1-10H','InChIKey=GUIZIYIZXSXPOY-UHFFFAOYSA-N','[N-]=[N+]=NC1=C(c2ccccn2)C(=O)c2cccc3cccc1c23',NULL),
	(227752,1,0,NULL,'Consistent with Molecular Formula','C16H20N4O2',300.3596,'3-azido-3-n-heptyl-quinoline-2,4-dione','C4D9962F472EEC9A-FICuS-01-86','C4D9962F472EEC9A-FICTS-01-65','C4D9962F472EEC9A-uuuuu-01-35','InChI=1S/C16H20N4O2/c1-2-3-4-5-8-11-16(19-20-17)14(21)12-9-6-7-10-13(12)18-15(16)22/h6-7,9-10H,2-5,8,11H2,1H3,(H,18,22)','InChIKey=YQZHNRZCEVUYJZ-UHFFFAOYSA-N','CCCCCCCC1(N=[N+]=[N-])C(=O)Nc2ccccc2C1=O','1'),
	(227753,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5O',289.7237,'4-azido-2-chloro-3-morpholino-quinoline','F1C1BC3BFF3861B6-FICuS-01-82','F1C1BC3BFF3861B6-FICTS-01-61','F1C1BC3BFF3861B6-uuuuu-01-31','InChI=1S/C13H12ClN5O/c14-13-12(19-5-7-20-8-6-19)11(17-18-15)9-3-1-2-4-10(9)16-13/h1-4H,5-8H2','InChIKey=FQPHMWRMTQEVKI-UHFFFAOYSA-N','[N-]=[N+]=Nc1c(N2CCOCC2)c(Cl)nc2ccccc12',NULL),
	(227754,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN4',280.7159,'4-azido-2-chloro-3-phenyl-quinoline','2A06C22EB3824F12-FICuS-01-48','2A06C22EB3824F12-FICTS-01-27','2A06C22EB3824F12-uuuuu-01-F7','InChI=1S/C15H9ClN4/c16-15-13(10-6-2-1-3-7-10)14(19-20-17)11-8-4-5-9-12(11)18-15/h1-9H','InChIKey=HYVQFVOAQXURAR-UHFFFAOYSA-N','[N-]=[N+]=Nc1c(-c2ccccc2)c(Cl)nc2ccccc12',NULL),
	(227755,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4O2',276.6817,'4-azido-2-chloro-3-ethoxycarbonyl-quinoline','3C6ED120739D777D-FICuS-01-5F','3C6ED120739D777D-FICTS-01-3E','3C6ED120739D777D-uuuuu-01-0E','InChI=1S/C12H9ClN4O2/c1-2-19-12(18)9-10(16-17-14)7-5-3-4-6-8(7)15-11(9)13/h3-6H,2H2,1H3','InChIKey=OTSLPRIBVVIXTM-UHFFFAOYSA-N','CCOC(=O)c1c(Cl)nc2ccccc2c1N=[N+]=[N-]',NULL),
	(227756,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN4O',234.6445,'4-azido-3-chloro-1-methyl-2-quinolone','8901892FD44BF555-FICuS-01-55','8901892FD44BF555-FICTS-01-34','8901892FD44BF555-uuuuu-01-04','InChI=1S/C10H7ClN4O/c1-15-7-5-3-2-4-6(7)9(13-14-12)8(11)10(15)16/h2-5H,1H3','InChIKey=PAUOMYBFQQFFBE-UHFFFAOYSA-N','Cn1c(=O)c(Cl)c(N=[N+]=[N-])c2ccccc21',NULL),
	(227757,0,0,NULL,'Consistent with Molecular Formula','C15H9N5O3',307.2678,'4-azido-3-nitro-1-phenyl-2-quinolone','DE172C5E1E122BA5-FICuS-01-6A','DE172C5E1E122BA5-FICTS-01-49','DE172C5E1E122BA5-uuuuu-01-19','InChI=1S/C15H9N5O3/c16-18-17-13-11-8-4-5-9-12(11)19(10-6-2-1-3-7-10)15(21)14(13)20(22)23/h1-9H','InChIKey=IBNOMQPZAKBNKT-UHFFFAOYSA-N','[N-]=[N+]=Nc1c([N+](=O)[O-])c(=O)n(-c2ccccc2)c2ccccc12',NULL),
	(227758,0,0,'157027-31-1','Consistent with Molecular Formula','C10H4ClN5',229.6281,'4-azido-2-chloro-3-cyanoquinoline','69B04EB2B8638CD4-FICuS-01-6B','69B04EB2B8638CD4-FICTS-01-4A','69B04EB2B8638CD4-uuuuu-01-1A','InChI=1S/C10H4ClN5/c11-10-7(5-12)9(15-16-13)6-3-1-2-4-8(6)14-10/h1-4H','InChIKey=UKMDXJYEEGIRAQ-UHFFFAOYSA-N','N#Cc1c(Cl)nc2ccccc2c1N=[N+]=[N-]',NULL),
	(227759,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4',294.7427,'4-azido-3-benzyl-2-chloro-quinoline','2E88F848029A6419-FICuS-01-48','2E88F848029A6419-FICTS-01-27','2E88F848029A6419-uuuuu-01-F7','InChI=1S/C16H11ClN4/c17-16-13(10-11-6-2-1-3-7-11)15(20-21-18)12-8-4-5-9-14(12)19-16/h1-9H,10H2','InChIKey=VYRPSBGXRZRSBM-UHFFFAOYSA-N','[N-]=[N+]=Nc1c(Cc2ccccc2)c(Cl)nc2ccccc12',NULL),
	(227760,0,0,NULL,'Consistent with Molecular Formula','C9H4Cl2N4',239.0634,'4-azido-2,3-dichloro-quinoline','C0AE30717F3705E9-FICuS-01-55','C0AE30717F3705E9-FICTS-01-34','C0AE30717F3705E9-uuuuu-01-04','InChI=1S/C9H4Cl2N4/c10-7-8(14-15-12)5-3-1-2-4-6(5)13-9(7)11/h1-4H','InChIKey=HZQCTYWBJSFHSM-UHFFFAOYSA-N','[N-]=[N+]=Nc1c(Cl)c(Cl)nc2ccccc12',NULL),
	(227761,0,0,NULL,'Consistent with Molecular Formula','C23H28N4O8S',520.5562,NULL,'6BBD4195BFD99CF3-FICuS-01-92','37F9A93B74668488-FICTS-01-31','6BBD4195BFD99CF3-uuuuu-01-41','InChI=1S/C23H28N4O8S/c1-23(2,3)34-22(31)26(13-10-21(30)35-27-19(28)7-8-20(27)29)14-12-25-36(32,33)18-6-4-5-16-15-24-11-9-17(16)18/h4-6,9,11,15,25H,7-8,10,12-14H2,1-3H3','InChIKey=AUIFYQSJDCTCEG-UHFFFAOYSA-N','CC(C)(C)OC(=O)N(CCNS(=O)(=O)c1cccc2cnccc12)CCC(=O)ON1C(=O)CCC1=O',NULL),
	(227762,5,0,NULL,'Consistent with Molecular Formula','C38H31BrN2O9S',771.6349,NULL,'844A47F584D4471C-FICuS-01-51','844A47F584D4471C-FICTS-01-30','844A47F584D4471C-uuuuu-01-00','InChI=1S/C38H31BrN2O9S/c1-23(42)47-31-29(22-46-35(43)25-11-5-2-6-12-25)48-34(41-38-40-21-30(51-38)24-17-19-28(39)20-18-24)33(50-37(45)27-15-9-4-10-16-27)32(31)49-36(44)26-13-7-3-8-14-26/h2-21,29,31-34H,22H2,1H3,(H,40,41)','InChIKey=UPHQROQYAQMZKO-UHFFFAOYSA-N','CC(=O)OC1C(COC(=O)c2ccccc2)OC(Nc2ncc(-c3ccc(Br)cc3)s2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(227763,5,0,NULL,'Consistent with Molecular Formula','C44H36N2O9S',768.8364,NULL,'B73FCB0D04246275-FICuS-01-50','B73FCB0D04246275-FICTS-01-2F','B73FCB0D04246275-uuuuu-01-FF','InChI=1S/C44H36N2O9S/c1-28-22-24-29(25-23-28)35-26-45-44(56-35)46-39-38(55-43(50)33-20-12-5-13-21-33)37(54-42(49)32-18-10-4-11-19-32)36(53-41(48)31-16-8-3-9-17-31)34(52-39)27-51-40(47)30-14-6-2-7-15-30/h2-26,34,36-39H,27H2,1H3,(H,45,46)','InChIKey=ROPMRFCVNXMQDG-UHFFFAOYSA-N','Cc1ccc(-c2cnc(NC3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)s2)cc1','1'),
	(227764,5,0,NULL,'Consistent with Molecular Formula','C27H26BrNO8',572.4083,NULL,'7073D395F1F42FB0-FICuS-01-58','7073D395F1F42FB0-FICTS-01-37','9FB70DB30067860D-uuuuu-01-06','InChI=1S/C27H25NO8.BrH/c28-24-23(36-27(32)19-14-8-3-9-15-19)22(35-26(31)18-12-6-2-7-13-18)21(29)20(34-24)16-33-25(30)17-10-4-1-5-11-17;/h1-15,20-24,29H,16,28H2;1H','InChIKey=XWTHDGZYBCZPCW-UHFFFAOYSA-N','Br.NC1OC(COC(=O)c2ccccc2)C(O)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(227765,5,0,NULL,'Consistent with Molecular Formula','C24H28N2O9S',520.5532,NULL,'147976C49D17B447-FICuS-01-46','147976C49D17B447-FICTS-01-25','147976C49D17B447-uuuuu-01-F5','InChI=1S/C24H28N2O9S/c1-12-6-8-17(9-7-12)19-10-25-24(36-19)26-20-22(33-15(4)29)21(32-14(3)28)18(11-31-13(2)27)35-23(20)34-16(5)30/h6-10,18,20-23H,11H2,1-5H3,(H,25,26)','InChIKey=BPFBUDWVWDTPFY-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(C)=O)C(Nc2ncc(-c3ccc(C)cc3)s2)C(OC(C)=O)C1OC(C)=O','1'),
	(227766,5,0,NULL,'Consistent with Molecular Formula','C23H34O2',342.5204,'2-n-pentyl estradiol','587278842CA9DDAF-FICuS-01-76','587278842CA9DDAF-FICTS-01-55','EFDB6C3BC53E7822-uuuuu-01-38','InChI=1S/C23H34O2/c1-3-4-5-6-16-13-19-15(14-21(16)24)7-8-18-17(19)11-12-23(2)20(18)9-10-22(23)25/h13-14,17-18,20,22,24-25H,3-12H2,1-2H3/t17-,18+,20-,22-,23-/m0/s1','InChIKey=QGIBTURYXYIAOG-PAHONEIHSA-N','CCCCCc1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(227767,5,1,NULL,'Consistent with Molecular Formula','C23H32O2',340.5046,'2-trans-n-penten-1-yl estradiol','DA6E5B0A9E84EDB4-FICuS-01-98','DA6E5B0A9E84EDB4-FICTS-01-77','B4E2806BC2C21A48-uuuuu-01-0B','InChI=1S/C23H32O2/c1-3-4-5-6-16-13-19-15(14-21(16)24)7-8-18-17(19)11-12-23(2)20(18)9-10-22(23)25/h5-6,13-14,17-18,20,22,24-25H,3-4,7-12H2,1-2H3/b6-5+/t17-,18+,20-,22-,23-/m0/s1','InChIKey=NFBYYCSKVCPRSU-VUYBKYNYSA-N','CCC/C=C/c1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(227768,5,1,NULL,'Consistent with Molecular Formula','C22H30O2',326.4778,'2-trans-n-buten-1-yl-estradiol','631474A597EC663D-FICuS-01-51','631474A597EC663D-FICTS-01-30','72CA8A5844042CDA-uuuuu-01-0F','InChI=1S/C22H30O2/c1-3-4-5-15-12-18-14(13-20(15)23)6-7-17-16(18)10-11-22(2)19(17)8-9-21(22)24/h4-5,12-13,16-17,19,21,23-24H,3,6-11H2,1-2H3/b5-4+/t16?,17?,19?,21-,22-/m0/s1','InChIKey=ANAMDWGJXBYJEB-UDSNELCOSA-N','CC/C=C/c1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(227769,5,0,NULL,'Consistent with Molecular Formula','C22H32O2',328.4936,'2-n-butyl estradiol','567F1FFC8ED4ABF0-FICuS-01-9D','567F1FFC8ED4ABF0-FICTS-01-7C','60219EE06B210064-uuuuu-01-D7','InChI=1S/C22H32O2/c1-3-4-5-15-12-18-14(13-20(15)23)6-7-17-16(18)10-11-22(2)19(17)8-9-21(22)24/h12-13,16-17,19,21,23-24H,3-11H2,1-2H3/t16?,17?,19?,21-,22-/m0/s1','InChIKey=ZWOYTFHYZDNSHZ-ROKIQVFUSA-N','CCCCc1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(227770,5,0,NULL,'Consistent with Molecular Formula','C22H30O2',326.4778,'2-isobutenyl estradiol','6F9DFBFB82A8CE3E-FICuS-01-B3','6F9DFBFB82A8CE3E-FICTS-01-92','8EE19FD0123B5855-uuuuu-01-0B','InChI=1S/C22H30O2/c1-13(2)10-15-11-18-14(12-20(15)23)4-5-17-16(18)8-9-22(3)19(17)6-7-21(22)24/h10-12,16-17,19,21,23-24H,4-9H2,1-3H3/t16?,17?,19?,21-,22-/m0/s1','InChIKey=FSRTVMCHXYGCQF-ROKIQVFUSA-N','CC(C)=Cc1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(227771,5,0,NULL,'Consistent with Molecular Formula','C22H32O2',328.4936,'2-isobutnyl estradiol','202AB6F1191BF97A-FICuS-01-5F','202AB6F1191BF97A-FICTS-01-3E','2B371BBF9AFEDC26-uuuuu-01-43','InChI=1S/C22H32O2/c1-13(2)10-15-11-18-14(12-20(15)23)4-5-17-16(18)8-9-22(3)19(17)6-7-21(22)24/h11-13,16-17,19,21,23-24H,4-10H2,1-3H3/t16?,17?,19?,21-,22-/m0/s1','InChIKey=NFBYXABUAHVOLX-ROKIQVFUSA-N','CC(C)Cc1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(227772,5,0,NULL,'Consistent with Molecular Formula','C28H52ClN3NaO12P2',743.122,NULL,'F0D21C0F63604C7B-FICuS-01-5C','F0D21C0F63604C7B-FICTS-01-3B','ADAD363AD2C368CA-uuuuu-01-3B','InChI=1S/C28H52ClN3O12P2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-40-20-22(19-29)43-46(38,39)44-45(36,37)41-21-23-25(33)26(34)27(42-23)32-17-16-24(30)31-28(32)35;/h16-17,22-23,25-27,33-34H,2-15,18-21H2,1H3,(H,36,37)(H,38,39)(H2,30,31,35);/q;+1','InChIKey=ZHDLJKAHYWBZQM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(CCl)OP(=O)(O)OP(=O)(O)OCC1OC(n2ccc(N)nc2=O)C(O)C1O.[Na+]','1'),
	(227773,3,0,NULL,'Consistent with Molecular Formula','C22H40N2NaO11P2',593.5021,NULL,'2F9D7C184C76BDD3-FICuS-01-80','2F9D7C184C76BDD3-FICTS-01-5F','A47A90172C0D0F7B-uuuuu-01-0C','InChI=1S/C22H40N2O11P2.Na/c1-3-4-5-6-7-8-9-10-11-12-13-32-36(28,29)35-37(30,31)33-16-19-18(25)14-20(34-19)24-15-17(2)21(26)23-22(24)27;/h15,18-20,25H,3-14,16H2,1-2H3,(H,28,29)(H,30,31)(H,23,26,27);/q;+1','InChIKey=STHXTMYTADGMCU-UHFFFAOYSA-N','CCCCCCCCCCCCOP(=O)(O)OP(=O)(O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1O.[Na+]','1'),
	(227774,4,0,NULL,'Consistent with Molecular Formula','C29H53ClN2NaO12P2',742.1342,NULL,'6D6ECA04C2B56165-FICuS-01-62','6D6ECA04C2B56165-FICTS-01-41','E689260BA2CED3CD-uuuuu-01-35','InChI=1S/C29H53ClN2O12P2.Na/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-40-20-24(30)21-41-45(36,37)44-46(38,39)42-22-26-25(33)18-27(43-26)32-19-23(2)28(34)31-29(32)35;/h19,24-27,33H,3-18,20-22H2,1-2H3,(H,36,37)(H,38,39)(H,31,34,35);/q;+1','InChIKey=TYDWYGPYEPDAFZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(Cl)COP(=O)(O)OP(=O)(O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1O.[Na+]','1'),
	(227775,1,0,NULL,'Consistent with Molecular Formula','C19H43N2O6P',426.5323,NULL,'DBB4E4E734515279-FICuS-01-5C','DBB4E4E734515279-FICTS-01-3B','A69EC0FDD9986230-uuuuu-01-21','InChI=1S/C19H40NO6P.H3N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-25-27(23,24)26-17-18(20)19(21)22;/h18H,2-17,20H2,1H3,(H,21,22)(H,23,24);1H3','InChIKey=FSCKERFULWXNGK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOP(=O)(O)OCC(N)C(=O)O.N','1'),
	(227776,3,0,NULL,'Consistent with Molecular Formula','C25H47N3NaO10P2',634.5977,NULL,'5678A5D52F39851C-FICuS-01-55','4D122F70F2ECEFD5-FICTS-01-64','DD9F49DA4F4237B4-uuuuu-01-2F','InChI=1S/C25H47N3O10P2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-35-39(31,32)38-40(33,34)36-20-22-21(29)19-24(37-22)28-17-16-23(26)27-25(28)30;/h16-17,21-22,24,29H,2-15,18-20H2,1H3,(H,31,32)(H,33,34)(H2,26,27,30);/q;+1','InChIKey=MOLRHVZHVLCWIT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOP(=O)(O)OP(=O)(O)OCC1OC(n2ccc(N)nc2=O)CC1O.[Na+]','1'),
	(227777,3,0,NULL,'Consistent with Molecular Formula','C21H39N3NaO10P2',578.4905,NULL,'FB5BFBE57EA740B9-FICuS-01-9B','FB5BFBE57EA740B9-FICTS-01-7A','94A72D724BE57E99-uuuuu-01-18','InChI=1S/C21H39N3O10P2.Na/c1-2-3-4-5-6-7-8-9-10-11-14-31-35(27,28)34-36(29,30)32-16-18-17(25)15-20(33-18)24-13-12-19(22)23-21(24)26;/h12-13,17-18,20,25H,2-11,14-16H2,1H3,(H,27,28)(H,29,30)(H2,22,23,26);/q;+1','InChIKey=QMSYIGDHZRFLOC-UHFFFAOYSA-N','CCCCCCCCCCCCOP(=O)(O)OP(=O)(O)OCC1OC(n2ccc(N)nc2=O)CC1O.[Na+]','1'),
	(227778,4,0,NULL,'Consistent with Molecular Formula','C25H47N3NaO11P2',650.5971,NULL,'B715AE5DD5C459A2-FICuS-01-76','99D97BB89B9E86FD-FICTS-01-79','3CF24252B5BFEB0A-uuuuu-01-28','InChI=1S/C25H47N3O11P2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-36-40(32,33)39-41(34,35)37-19-20-22(29)23(30)24(38-20)28-17-16-21(26)27-25(28)31;/h16-17,20,22-24,29-30H,2-15,18-19H2,1H3,(H,32,33)(H,34,35)(H2,26,27,31);/q;+1','InChIKey=VRKUKRQXQSYAFW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOP(=O)(O)OP(=O)(O)OCC1OC(n2ccc(N)nc2=O)C(O)C1O.[Na+]','1'),
	(227779,4,0,NULL,'Consistent with Molecular Formula','C17H31N3NaO11P2',538.3827,NULL,'74DD5C40F6B4B653-FICuS-01-68','4DBCDDF0A4ED70FC-FICTS-01-8F','FF3AB04F96CF04FB-uuuuu-01-46','InChI=1S/C17H31N3O11P2.Na/c1-2-3-4-5-6-7-10-28-32(24,25)31-33(26,27)29-11-12-14(21)15(22)16(30-12)20-9-8-13(18)19-17(20)23;/h8-9,12,14-16,21-22H,2-7,10-11H2,1H3,(H,24,25)(H,26,27)(H2,18,19,23);/q;+1','InChIKey=KUCHPHFXJVUGCX-UHFFFAOYSA-N','CCCCCCCCOP(=O)(O)OP(=O)(O)OCC1OC(n2ccc(N)nc2=O)C(O)C1O.[Na+]','1'),
	(227780,4,0,NULL,'Consistent with Molecular Formula','C17H31N3NaO10P2',522.3833,NULL,'F43EAA1E7488A02C-FICuS-01-72','41D85EC600CF6582-FICTS-01-38','CA3FB2C960B4D72A-uuuuu-01-2D','InChI=1S/C17H31N3O10P2.Na/c1-2-3-4-5-6-7-10-31(24,25)30-32(26,27)28-11-12-14(21)15(22)16(29-12)20-9-8-13(18)19-17(20)23;/h8-9,12,14-16,21-22H,2-7,10-11H2,1H3,(H,24,25)(H,26,27)(H2,18,19,23);/q;+1','InChIKey=IFNMNXGRLZKRRG-UHFFFAOYSA-N','CCCCCCCCP(=O)(O)OP(=O)(O)OCC1OC(n2ccc(N)nc2=O)C(O)C1O.[Na+]','1'),
	(227781,4,0,NULL,'Consistent with Molecular Formula','C25H47N3NaO10P2',634.5977,NULL,'81DEDFEB7F08DBCD-FICuS-01-BC','81DEDFEB7F08DBCD-FICTS-01-9B','D386E2767917B0EC-uuuuu-01-11','InChI=1S/C25H47N3O10P2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-39(32,33)38-40(34,35)36-19-20-22(29)23(30)24(37-20)28-17-16-21(26)27-25(28)31;/h16-17,20,22-24,29-30H,2-15,18-19H2,1H3,(H,32,33)(H,34,35)(H2,26,27,31);/q;+1','InChIKey=MQQDJNIKNMBKON-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCP(=O)(O)OP(=O)(O)OCC1OC(n2ccc(N)nc2=O)C(O)C1O.[Na+]','1'),
	(227782,5,0,NULL,'Consistent with Molecular Formula','C29H52ClN5NaO11P2',767.147,NULL,'753C141508030D37-FICuS-01-1D','753C141508030D37-FICTS-01-FC','FEDBF81A6878BF9F-uuuuu-01-5B','InChI=1S/C29H52ClN5O11P2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-42-17-22(30)18-43-47(38,39)46-48(40,41)44-19-23-25(36)26(37)29(45-23)35-21-34-24-27(31)32-20-33-28(24)35;/h20-23,25-26,29,36-37H,2-19H2,1H3,(H,38,39)(H,40,41)(H2,31,32,33);/q;+1','InChIKey=WXFIZDHRFASUSQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(Cl)COP(=O)(O)OP(=O)(O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1O.[Na+]','1'),
	(227783,1,0,NULL,'Consistent with Molecular Formula','C19H43N2O5P',410.5329,NULL,'F9D8BC3F453A8E21-FICuS-01-7D','F9D8BC3F453A8E21-FICTS-01-5C','84F29825A8F3BE68-uuuuu-01-19','InChI=1S/C19H40NO5P.H3N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-26(23,24)25-17-18(20)19(21)22;/h18H,2-17,20H2,1H3,(H,21,22)(H,23,24);1H3','InChIKey=ONCIVIPVSASHFJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCP(=O)(O)OCC(N)C(=O)O.N','1'),
	(227784,0,0,NULL,'Consistent with Molecular Formula','C21H46NO3P',391.5731,NULL,'3B79D34E30A10AB0-FICuS-01-54','3B79D34E30A10AB0-FICTS-01-33','5A79FA80F2C9B2AD-uuuuu-01-38','InChI=1S/C21H46NO3P/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-26(23,24)25-20-19-22(2,3)4/h5-21H2,1-4H3','InChIKey=HQOKCCMTRLZZBE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCP(=O)([O-])OCC[N+](C)(C)C',NULL),
	(227785,0,1,NULL,'Consistent with Molecular Formula','C18H14N6O3',362.347,NULL,'8A0FD3E7D12EFC22-FICuS-01-82','E05B3D3BBFE3C881-FICTS-01-62','A118DE655FC7DD2C-uuuuu-01-37','InChI=1S/C18H14N6O3/c1-17(2)7-12(15(8-19)16(25)18(17,10-20)11-21)9-22-23-13-3-5-14(6-4-13)24(26)27/h3-7,9,23,25H,1-2H3/b22-9+','InChIKey=VPJVFSVZRQIGQX-LSFURLLWSA-N','CC1(C)C=C(/C=N/Nc2ccc([N+](=O)[O-])cc2)C(C#N)=C(O)C1(C#N)C#N','1'),
	(227786,2,0,NULL,'Consistent with Molecular Formula','C17H19NO2S',301.4026,'(2S,3S)-2-Hydroxy-2-phenyl-3-p-tolylsulfenylbutanamide','3C62E929F5570BAA-FICuS-01-69','3C62E929F5570BAA-FICTS-01-48','C43B4FE6FC98BE74-uuuuu-01-43','InChI=1S/C17H19NO2S/c1-12-8-10-15(11-9-12)21-13(2)17(20,16(18)19)14-6-4-3-5-7-14/h3-11,13,20H,1-2H3,(H2,18,19)/t13-,17-/m0/s1','InChIKey=QQDHDKCUVFNAQU-GUYCJALGSA-N','Cc1ccc(SC(C)C(O)(C(N)=O)c2ccccc2)cc1','1'),
	(227787,2,0,NULL,'Consistent with Molecular Formula','C24H31N9NaO12P2',722.4993,NULL,'64541D96D438DC6B-FICuS-01-60','64541D96D438DC6B-FICTS-01-3F','EFB3F199B4436EC3-uuuuu-01-2D','InChI=1S/C24H31N9O12P2.Na/c1-33(10-12-9-27-20-18(28-12)19(25)31-24(26)32-20)13-4-2-11(3-5-13)21(35)30-14(22(36)37)6-7-16(34)29-15(23(38)39)8-17(46(40,41)42)47(43,44)45;/h2-5,9,14-15,17H,6-8,10H2,1H3,(H,29,34)(H,30,35)(H,36,37)(H,38,39)(H2,40,41,42)(H2,43,','InChIKey=FFEFTHVRNFILFP-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)NC(CC(P(=O)(O)O)P(=O)(O)O)C(=O)O)C(=O)O)cc1.[Na+]','1'),
	(227788,1,0,NULL,'Consistent with Molecular Formula','C22H29N9NaO10P2',664.4627,NULL,'556D7E997BEDD1FC-FICuS-01-99','556D7E997BEDD1FC-FICTS-01-78','DE8A92961B966354-uuuuu-01-06','InChI=1S/C22H29N9O10P2.Na/c1-31(10-12-8-26-19-17(27-12)18(23)29-22(24)30-19)13-4-2-11(3-5-13)20(33)28-14(21(34)35)6-7-15(32)25-9-16(42(36,37)38)43(39,40)41;/h2-5,8,14,16H,6-7,9-10H2,1H3,(H,25,32)(H,28,33)(H,34,35)(H2,36,37,38)(H2,39,40,41)(H4,23,24,26,29,','InChIKey=SYDBXYYYNNGNOH-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)NCC(P(=O)(O)O)P(=O)(O)O)C(=O)O)cc1.[Na+]','1'),
	(227789,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a7) connected atoms =[ C O O O ]','C6H5O3Sb',246.8537,NULL,'8C8CD7AD486DEB78-FICuS-01-99','8C8CD7AD486DEB78-FICTS-01-78','3DB0124A3ECF5ECE-uuuuu-01-3A','InChI=1S/C6H5.3O.Sb/c1-2-4-6-5-3-1;;;;/h1-5H;;;;','InChIKey=NBGBNBVBZFHQHS-UHFFFAOYSA-N','O=[Sb](O)(O)c1ccccc1',NULL),
	(227790,1,0,NULL,'Consistent with Molecular Formula','C13H16ClN3O4',313.7401,NULL,'B7AB5A113A72948D-FICuS-01-61','B7AB5A113A72948D-FICTS-01-40','B757FDF405FF4DC3-uuuuu-01-3E','InChI=1S/C13H15N3O4.ClH/c1-8-2-3-11(16(19)20)12-10(4-5-14-13(8)12)15-6-9(18)7-17;/h2-5,9,17-18H,6-7H2,1H3,(H,14,15);1H','InChIKey=UAYYCDNAPHQIQZ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])c2c(NCC(O)CO)ccnc12.Cl','1'),
	(227791,0,0,NULL,'Consistent with Molecular Formula','C9H16Cl2N4O2',283.157,'N-methyl-(2-chloroethyl)-3-(2-nitroimidazol-1H-yl)propylamine hydrochloride','40955F06D35220BA-FICuS-01-3D','40955F06D35220BA-FICTS-01-1C','4069F8E3ECDFF9F4-uuuuu-01-4A','InChI=1S/C9H15ClN4O2.ClH/c1-12(7-3-10)5-2-6-13-8-4-11-9(13)14(15)16;/h4,8H,2-3,5-7H2,1H3;1H','InChIKey=ZNYKPMWIRYXNRA-UHFFFAOYSA-N','CN(CCCl)CCCn1ccnc1[N+](=O)[O-].Cl',NULL),
	(227792,0,0,NULL,'Consistent with Molecular Formula','C14H19Cl2NO3',320.215,NULL,'4C1CAC6FE2FDC44A-FICuS-01-9F','4C1CAC6FE2FDC44A-FICTS-01-7E','4C1CAC6FE2FDC44A-uuuuu-01-4E','InChI=1S/C14H19Cl2NO3/c15-8-10-17(20-11-9-16)13-6-4-12(5-7-13)2-1-3-14(18)19/h4-7H,1-3,8-11H2,(H,18,19)','InChIKey=XXXQAAKNEKUCFT-UHFFFAOYSA-N','O=C(O)CCCc1ccc(N(CCCl)OCCCl)cc1',NULL),
	(227793,0,0,NULL,'Consistent with Molecular Formula','C14H20Cl3NO3',356.6759,'Chlorambucil N-oxide hydrochloride','BAC3802C30D306B0-FICuS-01-4F','BAC3802C30D306B0-FICTS-01-2E','BA3F27C90F5EDFFE-uuuuu-01-5C','InChI=1S/C14H19Cl2NO3.ClH/c15-8-10-17(20,11-9-16)13-6-4-12(5-7-13)2-1-3-14(18)19;/h4-7H,1-3,8-11H2,(H,18,19);1H','InChIKey=YSARAKFPCCAFDR-UHFFFAOYSA-N','Cl.O=C(O)CCCc1ccc([N+]([O-])(CCCl)CCCl)cc1',NULL),
	(227794,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'9564A1CBA6AFCD9F-FICuS-01-9A','9564A1CBA6AFCD9F-FICTS-01-79','9564A1CBA6AFCD9F-uuuuu-01-49','InChI=1S/C14H18N2O/c1-3-8-15-14(17)10-16-11(2)9-12-6-4-5-7-13(12)16/h4-7,9H,3,8,10H2,1-2H3,(H,15,17)','InChIKey=OIZPBWGTJSIIHJ-UHFFFAOYSA-N','CCCNC(=O)Cn1c(C)cc2ccccc21',NULL),
	(227795,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'85849EA56E1FAFFC-FICuS-01-96','85849EA56E1FAFFC-FICTS-01-75','85849EA56E1FAFFC-uuuuu-01-45','InChI=1S/C15H20N2O/c1-11(2)9-16-15(18)10-17-12(3)8-13-6-4-5-7-14(13)17/h4-8,11H,9-10H2,1-3H3,(H,16,18)','InChIKey=XZDHSTZDTPPODL-UHFFFAOYSA-N','Cc1cc2ccccc2n1CC(=O)NCC(C)C',NULL),
	(227796,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'BB3FC0C45607A278-FICuS-01-62','BB3FC0C45607A278-FICTS-01-41','BB3FC0C45607A278-uuuuu-01-11','InChI=1S/C15H20N2O/c1-4-16(5-2)15(18)11-17-12(3)10-13-8-6-7-9-14(13)17/h6-10H,4-5,11H2,1-3H3','InChIKey=MPRMWLVHRHZLML-UHFFFAOYSA-N','CCN(CC)C(=O)Cn1c(C)cc2ccccc21',NULL),
	(227797,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O',242.32,NULL,'DD6BC0D7E34DB570-FICuS-01-83','DD6BC0D7E34DB570-FICTS-01-62','DD6BC0D7E34DB570-uuuuu-01-32','InChI=1S/C15H18N2O/c1-12-10-13-6-2-3-7-14(13)17(12)11-15(18)16-8-4-5-9-16/h2-3,6-7,10H,4-5,8-9,11H2,1H3','InChIKey=QIXUHQMNXSNWHO-UHFFFAOYSA-N','Cc1cc2ccccc2n1CC(=O)N1CCCC1',NULL),
	(227798,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'5DDB34AF8233784A-FICuS-01-68','5DDB34AF8233784A-FICTS-01-47','5DDB34AF8233784A-uuuuu-01-17','InChI=1S/C19H20N2O/c1-2-12-20-19(22)14-21-17-11-7-6-10-16(17)13-18(21)15-8-4-3-5-9-15/h3-11,13H,2,12,14H2,1H3,(H,20,22)','InChIKey=QQSVVKSJRPBHAI-UHFFFAOYSA-N','CCCNC(=O)Cn1c(-c2ccccc2)cc2ccccc21',NULL),
	(227799,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'33F7CB7A7182FC39-FICuS-01-6E','33F7CB7A7182FC39-FICTS-01-4D','33F7CB7A7182FC39-uuuuu-01-1D','InChI=1S/C20H22N2O/c1-15(2)13-21-20(23)14-22-18-11-7-6-10-17(18)12-19(22)16-8-4-3-5-9-16/h3-12,15H,13-14H2,1-2H3,(H,21,23)','InChIKey=UZAUBYOACBZTEI-UHFFFAOYSA-N','CC(C)CNC(=O)Cn1c(-c2ccccc2)cc2ccccc21',NULL),
	(227800,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'D363D19965C8E0CF-FICuS-01-72','D363D19965C8E0CF-FICTS-01-51','D363D19965C8E0CF-uuuuu-01-21','InChI=1S/C20H22N2O/c1-3-21(4-2)20(23)15-22-18-13-9-8-12-17(18)14-19(22)16-10-6-5-7-11-16/h5-14H,3-4,15H2,1-2H3','InChIKey=INSALCBJIJDADX-UHFFFAOYSA-N','CCN(CC)C(=O)Cn1c(-c2ccccc2)cc2ccccc21',NULL),
	(227801,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'43B1946F3E81ADB8-FICuS-01-6A','43B1946F3E81ADB8-FICTS-01-49','43B1946F3E81ADB8-uuuuu-01-19','InChI=1S/C20H20N2O/c23-20(21-12-6-7-13-21)15-22-18-11-5-4-10-17(18)14-19(22)16-8-2-1-3-9-16/h1-5,8-11,14H,6-7,12-13,15H2','InChIKey=XQQKZHKJJACIRO-UHFFFAOYSA-N','O=C(Cn1c(-c2ccccc2)cc2ccccc21)N1CCCC1',NULL),
	(227802,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'38860940B0B9B237-FICuS-01-38','38860940B0B9B237-FICTS-01-17','38860940B0B9B237-uuuuu-01-E7','InChI=1S/C20H20N2O2/c23-20(21-10-12-24-13-11-21)15-22-18-9-5-4-8-17(18)14-19(22)16-6-2-1-3-7-16/h1-9,14H,10-13,15H2','InChIKey=ZUQMJTPHFCMCHD-UHFFFAOYSA-N','O=C(Cn1c(-c2ccccc2)cc2ccccc21)N1CCOCC1',NULL),
	(227803,2,0,NULL,'Consistent with Molecular Formula','C18H19N3O2S',341.427,NULL,'028A5FD9BA2D4834-FICuS-01-66','028A5FD9BA2D4834-FICTS-01-45','028A5FD9BA2D4834-uuuuu-01-15','InChI=1S/C18H19N3O2S/c1-13(22)21-16(12-24-18(21)14-8-4-2-5-9-14)17(23)20-19-15-10-6-3-7-11-15/h2-11,16,18-19H,12H2,1H3,(H,20,23)','InChIKey=BLKAUWDHKQFPLR-UHFFFAOYSA-N','CC(=O)N1C(C(=O)NNc2ccccc2)CSC1c1ccccc1','1'),
	(227804,2,0,NULL,'Consistent with Molecular Formula','C15H19N3O4S',337.3928,NULL,'DC15C172C55FBADC-FICuS-01-8E','DC15C172C55FBADC-FICTS-01-6D','DC15C172C55FBADC-uuuuu-01-3D','InChI=1S/C15H19N3O4S/c1-3-22-15(21)17-16-13(20)12-9-23-14(18(12)10(2)19)11-7-5-4-6-8-11/h4-8,12,14H,3,9H2,1-2H3,(H,16,20)(H,17,21)','InChIKey=PVAXZHBYAYNHQC-UHFFFAOYSA-N','CCOC(=O)NNC(=O)C1CSC(c2ccccc2)N1C(C)=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(227805,2,0,NULL,'Consistent with Molecular Formula','C21H23N3O5S',429.4898,NULL,'28F1554BBEF79E3A-FICuS-01-7E','28F1554BBEF79E3A-FICTS-01-5D','28F1554BBEF79E3A-uuuuu-01-2D','InChI=1S/C21H23N3O5S/c1-14(25)24-18(13-30-20(24)16-6-4-3-5-7-16)19(26)22-23-21(27)29-12-15-8-10-17(28-2)11-9-15/h3-11,18,20H,12-13H2,1-2H3,(H,22,26)(H,23,27)','InChIKey=JULVIBILHMRRNE-UHFFFAOYSA-N','COc1ccc(COC(=O)NNC(=O)C2CSC(c3ccccc3)N2C(C)=O)cc1','1'),
	(227806,2,0,NULL,'Consistent with Molecular Formula','C18H24N2O2S',332.4598,NULL,'FA1B6CF897062725-FICuS-01-5E','FA1B6CF897062725-FICTS-01-3D','FA1B6CF897062725-uuuuu-01-0D','InChI=1S/C18H24N2O2S/c1-13(21)20-16(17(22)19-15-10-6-3-7-11-15)12-23-18(20)14-8-4-2-5-9-14/h2,4-5,8-9,15-16,18H,3,6-7,10-12H2,1H3,(H,19,22)','InChIKey=GCLYLGCAKWAGTN-UHFFFAOYSA-N','CC(=O)N1C(C(=O)NC2CCCCC2)CSC1c1ccccc1','1'),
	(227807,2,0,NULL,'Consistent with Molecular Formula','C16H21N3O3S',335.4202,NULL,'71B0E7F5CCC2783E-FICuS-01-7A','71B0E7F5CCC2783E-FICTS-01-59','71B0E7F5CCC2783E-uuuuu-01-29','InChI=1S/C16H21N3O3S/c1-12(20)19-14(15(21)17-18-7-9-22-10-8-18)11-23-16(19)13-5-3-2-4-6-13/h2-6,14,16H,7-11H2,1H3,(H,17,21)','InChIKey=QPMAXKRIAUACDA-UHFFFAOYSA-N','CC(=O)N1C(C(=O)NN2CCOCC2)CSC1c1ccccc1','1'),
	(227808,0,0,NULL,'Consistent with Molecular Formula','C18H23N5O2',341.412,NULL,'AAA09AE461D642D4-FICuS-01-6C','AAA09AE461D642D4-FICTS-01-4B','AAA09AE461D642D4-uuuuu-01-1B','InChI=1S/C18H23N5O2/c1-20-9-11-21(12-10-20)13-16(24)22-7-4-8-23-17(25)14-5-2-3-6-15(14)19-18(22)23/h2-3,5-6H,4,7-13H2,1H3','InChIKey=WIVUFSBFWPQXNR-UHFFFAOYSA-N','CN1CCN(CC(=O)N2CCCn3c2nc2ccccc2c3=O)CC1',NULL),
	(227809,0,0,NULL,'Consistent with Molecular Formula','C22H24N6O2',404.4706,NULL,'B82091F158E9F817-FICuS-01-55','B82091F158E9F817-FICTS-01-34','B82091F158E9F817-uuuuu-01-04','InChI=1S/C22H24N6O2/c29-20(16-25-12-14-26(15-13-25)19-8-3-4-9-23-19)27-10-5-11-28-21(30)17-6-1-2-7-18(17)24-22(27)28/h1-4,6-9H,5,10-16H2','InChIKey=FSARVCXQIQFJBV-UHFFFAOYSA-N','O=C(CN1CCN(c2ccccn2)CC1)N1CCCn2c1nc1ccccc1c2=O',NULL),
	(227810,0,0,NULL,'Consistent with Molecular Formula','C24H27N5O2',417.5096,NULL,'9C401AC52D807060-FICuS-01-3C','9C401AC52D807060-FICTS-01-1B','9C401AC52D807060-uuuuu-01-EB','InChI=1S/C24H27N5O2/c30-22(18-27-15-13-26(14-16-27)17-19-7-2-1-3-8-19)28-11-6-12-29-23(31)20-9-4-5-10-21(20)25-24(28)29/h1-5,7-10H,6,11-18H2','InChIKey=WMJOMCXPPMHNRI-UHFFFAOYSA-N','O=C(CN1CCN(Cc2ccccc2)CC1)N1CCCn2c1nc1ccccc1c2=O',NULL),
	(227811,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'084219FA56EFB45C-FICuS-01-6A','084219FA56EFB45C-FICTS-01-49','084219FA56EFB45C-uuuuu-01-19','InChI=1S/C11H12N4O/c1-5-3-7-8(4-6(5)2)14-15-10(9(7)12)11(13)16/h3-4H,1-2H3,(H2,12,14)(H2,13,16)','InChIKey=KXPCUIXOCXAWNH-UHFFFAOYSA-N','Cc1cc2nnc(C(N)=O)c(N)c2cc1C',NULL),
	(227812,0,0,NULL,'Consistent with Molecular Formula','C9H7FN4O',206.1789,NULL,'F208EB525BFAC278-FICuS-01-77','F208EB525BFAC278-FICTS-01-56','F208EB525BFAC278-uuuuu-01-26','InChI=1S/C9H7FN4O/c10-4-1-2-6-5(3-4)7(11)8(9(12)15)14-13-6/h1-3H,(H2,11,13)(H2,12,15)','InChIKey=QJXYSXQDQFLLHP-UHFFFAOYSA-N','NC(=O)c1nnc2ccc(F)cc2c1N',NULL),
	(227813,0,0,NULL,'Consistent with Molecular Formula','C9H7FN4O',206.1789,NULL,'8DFCDA14BBA0BA27-FICuS-01-97','8DFCDA14BBA0BA27-FICTS-01-76','8DFCDA14BBA0BA27-uuuuu-01-46','InChI=1S/C9H7FN4O/c10-4-1-2-5-6(3-4)13-14-8(7(5)11)9(12)15/h1-3H,(H2,11,13)(H2,12,15)','InChIKey=NAUNPZJPVGALTJ-UHFFFAOYSA-N','NC(=O)c1nnc2cc(F)ccc2c1N',NULL),
	(227814,0,0,NULL,'Consistent with Molecular Formula','C9H6F2N4O',224.1694,NULL,'2C5D0C09F58866B7-FICuS-01-61','2C5D0C09F58866B7-FICTS-01-40','2C5D0C09F58866B7-uuuuu-01-10','InChI=1S/C9H6F2N4O/c10-4-1-3-6(2-5(4)11)14-15-8(7(3)12)9(13)16/h1-2H,(H2,12,14)(H2,13,16)','InChIKey=BGPGOGLEZQUOCF-UHFFFAOYSA-N','NC(=O)c1nnc2cc(F)c(F)cc2c1N',NULL),
	(227815,0,0,NULL,'Consistent with Molecular Formula','C9H7FN4O',206.1789,NULL,'4BB2EE10FCBB2418-FICuS-01-78','4BB2EE10FCBB2418-FICTS-01-57','4BB2EE10FCBB2418-uuuuu-01-27','InChI=1S/C9H7FN4O/c10-5-3-1-2-4-6(11)8(9(12)15)14-13-7(4)5/h1-3H,(H2,11,13)(H2,12,15)','InChIKey=VNANNRHUYOTKCV-UHFFFAOYSA-N','NC(=O)c1nnc2c(F)cccc2c1N',NULL),
	(227816,0,0,NULL,'Consistent with Molecular Formula','C9H6ClN3O2',223.6183,NULL,'B34BEEA2182B1B0A-FICuS-01-70','B34BEEA2182B1B0A-FICTS-01-4F','B34BEEA2182B1B0A-uuuuu-01-1F','InChI=1S/C9H6ClN3O2/c10-4-1-2-6-5(3-4)7(11)8(9(14)15)13-12-6/h1-3H,(H2,11,12)(H,14,15)','InChIKey=HAKAGWNOVFLFAZ-UHFFFAOYSA-N','Nc1c(C(=O)O)nnc2ccc(Cl)cc12',NULL),
	(227817,0,0,NULL,'Consistent with Molecular Formula','C9H6ClN3O2',223.6183,NULL,'534FFD2766D477C5-FICuS-01-66','534FFD2766D477C5-FICTS-01-45','534FFD2766D477C5-uuuuu-01-15','InChI=1S/C9H6ClN3O2/c10-4-1-2-5-6(3-4)12-13-8(7(5)11)9(14)15/h1-3H,(H2,11,12)(H,14,15)','InChIKey=BADWGFOQGQMHJZ-UHFFFAOYSA-N','Nc1c(C(=O)O)nnc2cc(Cl)ccc12',NULL),
	(227818,0,0,NULL,'Consistent with Molecular Formula','C9H5Cl2N3O2',258.0634,NULL,'39B92C0AA41B007B-FICuS-01-55','39B92C0AA41B007B-FICTS-01-34','39B92C0AA41B007B-uuuuu-01-04','InChI=1S/C9H5Cl2N3O2/c10-4-1-3-6(2-5(4)11)13-14-8(7(3)12)9(15)16/h1-2H,(H2,12,13)(H,15,16)','InChIKey=IMBXVSYZRSVZCD-UHFFFAOYSA-N','Nc1c(C(=O)O)nnc2cc(Cl)c(Cl)cc12',NULL),
	(227819,0,1,NULL,'Consistent with Molecular Formula','C13H17IN4O2',388.2074,NULL,'2CCAEBC0B76D5DEB-FICuS-01-AD','118BD1D3A1AD2E81-FICTS-01-45','9DC6682D5E3B24BF-uuuuu-01-2D','InChI=1S/C13H16N4O2.HI/c18-12(19)11-6-2-1-5-10(11)9-16-17-13-14-7-3-4-8-15-13;/h1-2,5-6,9H,3-4,7-8H2,(H,18,19)(H2,14,15,17);1H/b16-9-;','InChIKey=WYFCMRZXZKQRMC-LFMIJCLESA-N','I.O=C(O)c1ccccc1/C=N\\N=C1NCCCCN1','1'),
	(227820,0,1,NULL,'Consistent with Molecular Formula','C11H13IN4O2',360.1538,NULL,'49AC40B4AFC9CC90-FICuS-01-84','C1B0CE9049FB2010-FICTS-01-35','823BA8BBFD217B66-uuuuu-01-24','InChI=1S/C11H12N4O2.HI/c16-10(17)9-4-2-1-3-8(9)7-14-15-11-12-5-6-13-11;/h1-4,7H,5-6H2,(H,16,17)(H2,12,13,15);1H/b14-7-;','InChIKey=DBANFJLGCKMKTO-KIUKIJHYSA-N','I.O=C(O)c1ccccc1/C=N\\N=C1NCCN1','1'),
	(227821,0,1,NULL,'Consistent with Molecular Formula','C13H16IN5O',385.2068,NULL,'9C3D409221C13F9D-FICuS-01-56','CB7774E0BE6AF08F-FICTS-01-6B','8665B5708FB6A02D-uuuuu-01-0A','InChI=1S/C13H15N5O.HI/c19-12-11(9-5-1-2-6-10(9)16-12)17-18-13-14-7-3-4-8-15-13;/h1-2,5-6H,3-4,7-8H2,(H2,14,15,18)(H,16,17,19);1H','InChIKey=RHQJQVPIJKTPBD-UHFFFAOYSA-N','I.O=C1Nc2ccccc2/C1=N/N=C1NCCCCN1','1'),
	(227822,0,1,NULL,'Consistent with Molecular Formula','C14H19IN4O2',402.2342,NULL,'28538B65F6039C11-FICuS-01-3B','28538B65F6039C11-FICTS-01-1A','EDDFAF65D46E1C5B-uuuuu-01-59','InChI=1S/C14H18N4O2.HI/c1-18(14-15-8-4-5-9-16-14)17-10-11-6-2-3-7-12(11)13(19)20;/h2-3,6-7,10H,4-5,8-9H2,1H3,(H,15,16)(H,19,20);1H/b17-10+;','InChIKey=POOMRFIEGWVMPH-LZMXEPDESA-N','CN(/N=C/c1ccccc1C(=O)O)C1=NCCCCN1.I','1'),
	(227823,0,1,NULL,'Consistent with Molecular Formula','C13H18ClIN4',392.6695,NULL,'2F0AA5F0D233B34E-FICuS-01-66','2F0AA5F0D233B34E-FICTS-01-45','D7C52C23F87E6DD8-uuuuu-01-33','InChI=1S/C13H17ClN4.HI/c1-18(13-15-8-2-3-9-16-13)17-10-11-4-6-12(14)7-5-11;/h4-7,10H,2-3,8-9H2,1H3,(H,15,16);1H/b17-10+;','InChIKey=JTKRSCZGVDWRQI-LZMXEPDESA-N','CN(/N=C/c1ccc(Cl)cc1)C1=NCCCCN1.I','1'),
	(227824,0,1,NULL,'Consistent with Molecular Formula','C13H17Cl2IN4',427.1146,NULL,'8AF3844B552B20FB-FICuS-01-63','8AF3844B552B20FB-FICTS-01-42','1F03BFB749984191-uuuuu-01-FE','InChI=1S/C13H16Cl2N4.HI/c1-19(13-16-6-2-3-7-17-13)18-9-10-4-5-11(14)12(15)8-10;/h4-5,8-9H,2-3,6-7H2,1H3,(H,16,17);1H/b18-9+;','InChIKey=LUHJUGGALQNEEN-WUBZALIBSA-N','CN(/N=C/c1ccc(Cl)c(Cl)c1)C1=NCCCCN1.I','1'),
	(227825,0,1,NULL,'Consistent with Molecular Formula','C11H13Cl2IN4',399.061,NULL,'A03EA0D0E08225AA-FICuS-01-5D','A03EA0D0E08225AA-FICTS-01-3C','ABF3B03B0DEE77AB-uuuuu-01-48','InChI=1S/C11H12Cl2N4.HI/c1-17(11-14-4-5-15-11)16-7-8-2-3-9(12)10(13)6-8;/h2-3,6-7H,4-5H2,1H3,(H,14,15);1H/b16-7+;','InChIKey=OILZURRPDJFYAZ-OYXUYBEVSA-N','CN(/N=C/c1ccc(Cl)c(Cl)c1)C1=NCCN1.I','1'),
	(227826,0,1,NULL,'Consistent with Molecular Formula','C12H18IN5',359.2122,NULL,'F5907D8809DF75CF-FICuS-01-7E','F5907D8809DF75CF-FICTS-01-5D','9E466E89A0243FEA-uuuuu-01-20','InChI=1S/C12H17N5.HI/c1-17(12-14-8-4-5-9-15-12)16-10-11-6-2-3-7-13-11;/h2-3,6-7,10H,4-5,8-9H2,1H3,(H,14,15);1H/b16-10+;','InChIKey=PIOBKRFCQFNEAT-QFHYWFJHSA-N','CN(/N=C/c1ccccn1)C1=NCCCCN1.I','1'),
	(227827,0,1,NULL,'Consistent with Molecular Formula','C11H16IN5',345.1854,NULL,'2EAA5DD39F38B8E5-FICuS-01-8E','2EAA5DD39F38B8E5-FICTS-01-6D','47B249EE43A1599F-uuuuu-01-12','InChI=1S/C11H15N5.HI/c1-16(11-13-7-4-8-14-11)15-9-10-5-2-3-6-12-10;/h2-3,5-6,9H,4,7-8H2,1H3,(H,13,14);1H/b15-9+;','InChIKey=BYWMCQMPOYYBBV-NSPIFIKESA-N','CN(/N=C/c1ccccn1)C1=NCCCN1.I','1'),
	(227828,0,1,NULL,'Consistent with Molecular Formula','C10H14IN5',331.1586,NULL,'051CE95D3A481613-FICuS-01-42','051CE95D3A481613-FICTS-01-21','2133AEAD392B9669-uuuuu-01-08','InChI=1S/C10H13N5.HI/c1-15(10-12-6-7-13-10)14-8-9-4-2-3-5-11-9;/h2-5,8H,6-7H2,1H3,(H,12,13);1H/b14-8+;','InChIKey=IPVYOOTZPKCUBH-XHIXCECLSA-N','CN(/N=C/c1ccccn1)C1=NCCN1.I','1'),
	(227829,0,2,NULL,'Consistent with Molecular Formula','C12H23IN8',406.2718,NULL,'74A437ABA1C0C645-FICuS-01-5B','5BF3CD0513C9E624-FICTS-01-43','7A0CBA8A01790670-uuuuu-01-FB','InChI=1S/C12H22N8.HI/c1-2-6-14-11(13-5-1)19-17-9-10-18-20-12-15-7-3-4-8-16-12;/h9-10H,1-8H2,(H2,13,14,19)(H2,15,16,20);1H/b17-9+,18-10+;','InChIKey=HCTPABUFTIKVQS-MQMNHWTGSA-N','C(/C=N/N=C1NCCCCN1)=N\\N=C1NCCCCN1.I','1'),
	(227830,0,2,NULL,'Consistent with Molecular Formula','C10H19IN8',378.2182,NULL,'9B13417DA80CF476-FICuS-01-59','66B9DE2A7915BC80-FICTS-01-4C','814BB49F067B6BC6-uuuuu-01-1A','InChI=1S/C10H18N8.HI/c1-3-11-9(12-4-1)17-15-7-8-16-18-10-13-5-2-6-14-10;/h7-8H,1-6H2,(H2,11,12,17)(H2,13,14,18);1H/b15-7+,16-8+;','InChIKey=KTMSBSZDEPSUOK-OBQHEISASA-N','C(/C=N/N=C1NCCCN1)=N\\N=C1NCCCN1.I','1'),
	(227831,0,2,NULL,'Consistent with Molecular Formula','C8H15IN8',350.1646,NULL,'D7D92E70173451F3-FICuS-01-4B','38D69F6D5B3D93B9-FICTS-01-59','D347295221EA85EE-uuuuu-01-0A','InChI=1S/C8H14N8.HI/c1-2-10-7(9-1)15-13-5-6-14-16-8-11-3-4-12-8;/h5-6H,1-4H2,(H2,9,10,15)(H2,11,12,16);1H/b13-5+,14-6+;','InChIKey=POVGPSWSGWGHBB-HGYMEXNASA-N','C(/C=N/N=C1NCCN1)=N\\N=C1NCCN1.I','1'),
	(227832,0,2,NULL,'Consistent with Molecular Formula','C13H25IN8',420.2986,NULL,'EE9B59ED5B653E77-FICuS-01-8B','B76C9D0D1C5E2C96-FICTS-01-5B','FFA9D5F3F1DFAD74-uuuuu-01-5F','InChI=1S/C13H24N8.HI/c1-11(19-21-13-16-8-4-5-9-17-13)10-18-20-12-14-6-2-3-7-15-12;/h10H,2-9H2,1H3,(H2,14,15,20)(H2,16,17,21);1H/b18-10+,19-11+;','InChIKey=JSXGYBJDZZZJES-XGMIBILOSA-N','CC(/C=N/N=C1NCCCCN1)=N\\N=C1NCCCCN1.I','1'),
	(227833,0,2,NULL,'Consistent with Molecular Formula','C11H21IN8',392.245,NULL,'DC7D0B7642699A01-FICuS-01-58','640F490CC7E89492-FICTS-01-35','C625FE94EC1E05B1-uuuuu-01-24','InChI=1S/C11H20N8.HI/c1-9(17-19-11-14-6-3-7-15-11)8-16-18-10-12-4-2-5-13-10;/h8H,2-7H2,1H3,(H2,12,13,18)(H2,14,15,19);1H/b16-8+,17-9+;','InChIKey=YRMGCARSBPNRRJ-VZBBRVKZSA-N','CC(/C=N/N=C1NCCCN1)=N\\N=C1NCCCN1.I','1'),
	(227834,0,2,NULL,'Consistent with Molecular Formula','C14H27IN8',434.3254,NULL,'3FDE9E97329398C3-FICuS-01-6F','3FDE9E97329398C3-FICTS-01-4E','34BA724141650C22-uuuuu-01-D5','InChI=1S/C14H26N8.HI/c1-21(13-15-7-3-4-8-16-13)19-11-12-20-22(2)14-17-9-5-6-10-18-14;/h11-12H,3-10H2,1-2H3,(H,15,16)(H,17,18);1H/b19-11+,20-12+;','InChIKey=YYRJPOJSUCVIJH-BYCVLTJGSA-N','CN(/N=C/C=N/N(C)C1=NCCCCN1)C1=NCCCCN1.I','1'),
	(227835,0,2,NULL,'Consistent with Molecular Formula','C12H23IN8',406.2718,NULL,'78430AF4E8B1BD77-FICuS-01-6C','78430AF4E8B1BD77-FICTS-01-4B','74F177D792F018F9-uuuuu-01-0A','InChI=1S/C12H22N8.HI/c1-19(11-13-5-3-6-14-11)17-9-10-18-20(2)12-15-7-4-8-16-12;/h9-10H,3-8H2,1-2H3,(H,13,14)(H,15,16);1H/b17-9+,18-10+;','InChIKey=UURMPXMDMOOBRI-MQMNHWTGSA-N','CN(/N=C/C=N/N(C)C1=NCCCN1)C1=NCCCN1.I','1'),
	(227836,0,2,NULL,'Consistent with Molecular Formula','C10H19IN8',378.2182,NULL,'5334715F95A0B5F0-FICuS-01-45','5334715F95A0B5F0-FICTS-01-24','5F5318A6E66EF5BE-uuuuu-01-31','InChI=1S/C10H18N8.HI/c1-17(9-11-3-4-12-9)15-7-8-16-18(2)10-13-5-6-14-10;/h7-8H,3-6H2,1-2H3,(H,11,12)(H,13,14);1H/b15-7+,16-8+;','InChIKey=RMUQQPGJWOIEDT-OBQHEISASA-N','CN(/N=C/C=N/N(C)C1=NCCN1)C1=NCCN1.I','1'),
	(227837,0,0,NULL,'Consistent with Molecular Formula','C11H16IN5O',361.1848,NULL,'DACFAAB5746957A3-FICuS-01-88','DACFAAB5746957A3-FICTS-01-67','C0975F57DA1EC813-uuuuu-01-1A','InChI=1S/C11H15N5O.HI/c17-11(14-9-5-2-1-3-6-9)16-15-10-12-7-4-8-13-10;/h1-3,5-6H,4,7-8H2,(H2,12,13,15)(H2,14,16,17);1H','InChIKey=PPDDCHNYSRHJII-UHFFFAOYSA-N','I.O=C(NN=C1NCCCN1)Nc1ccccc1',NULL),
	(227838,0,0,NULL,'Consistent with Molecular Formula','C12H17ClIN5O',409.6567,NULL,'AAC1740A8FF2C1E1-FICuS-01-79','AAC1740A8FF2C1E1-FICTS-01-58','B09981E821855E51-uuuuu-01-F0','InChI=1S/C12H16ClN5O.HI/c13-9-3-5-10(6-4-9)16-12(19)18-17-11-14-7-1-2-8-15-11;/h3-6H,1-2,7-8H2,(H2,14,15,17)(H2,16,18,19);1H','InChIKey=QOJQSGDKTIZRCY-UHFFFAOYSA-N','I.O=C(NN=C1NCCCCN1)Nc1ccc(Cl)cc1',NULL),
	(227839,0,0,NULL,'Consistent with Molecular Formula','C11H16IN5S',377.2454,NULL,'529C9F2A57EA28A9-FICuS-01-72','529C9F2A57EA28A9-FICTS-01-51','48C46AC8F99DB719-uuuuu-01-2A','InChI=1S/C11H15N5S.HI/c17-11(14-9-5-2-1-3-6-9)16-15-10-12-7-4-8-13-10;/h1-3,5-6H,4,7-8H2,(H2,12,13,15)(H2,14,16,17);1H','InChIKey=LFRAMNHARFKDOP-UHFFFAOYSA-N','I.S=C(NN=C1NCCCN1)Nc1ccccc1',NULL),
	(227840,0,0,NULL,'Consistent with Molecular Formula','C10H14IN5S',363.2186,NULL,'E625138CCAF02498-FICuS-01-59','E625138CCAF02498-FICTS-01-38','FC7DE66E6487BB28-uuuuu-01-37','InChI=1S/C10H13N5S.HI/c16-10(13-8-4-2-1-3-5-8)15-14-9-11-6-7-12-9;/h1-5H,6-7H2,(H2,11,12,14)(H2,13,15,16);1H','InChIKey=ROXQBRYOZSMURJ-UHFFFAOYSA-N','I.S=C(NN=C1NCCN1)Nc1ccccc1',NULL),
	(227841,0,0,NULL,'Consistent with Molecular Formula','C7H16IN5S',329.2014,NULL,'7B61807A64E3D4E6-FICuS-01-5C','7B61807A64E3D4E6-FICTS-01-3B','61397598CA944B56-uuuuu-01-F8','InChI=1S/C7H15N5S.HI/c1-8-7(13)12-11-6-9-4-2-3-5-10-6;/h2-5H2,1H3,(H2,8,12,13)(H2,9,10,11);1H','InChIKey=DEBMOJMTQZALRV-UHFFFAOYSA-N','CNC(=S)NN=C1NCCCCN1.I',NULL),
	(227842,0,0,NULL,'Consistent with Molecular Formula','C6H14IN5S',315.1746,NULL,'7269D39104DE122C-FICuS-01-45','0F44B1F6BC25851A-FICTS-01-3E','68312673AAA98D9C-uuuuu-01-0E','InChI=1S/C6H13N5S.HI/c1-7-6(12)11-10-5-8-3-2-4-9-5;/h2-4H2,1H3,(H2,7,11,12)(H2,8,9,10);1H','InChIKey=ACHUILJIJOOOAT-UHFFFAOYSA-N','CNC(=S)NN=C1NCCCN1.I',NULL),
	(227843,0,0,NULL,'Consistent with Molecular Formula','C12H17ClIN5S',425.7173,NULL,'3AAABAA5254FEBDB-FICuS-01-A4','3AAABAA5254FEBDB-FICTS-01-83','2D0E6C6598C92EB4-uuuuu-01-1F','InChI=1S/C12H16ClN5S.HI/c13-9-3-5-10(6-4-9)16-12(19)18-17-11-14-7-1-2-8-15-11;/h3-6H,1-2,7-8H2,(H2,14,15,17)(H2,16,18,19);1H','InChIKey=LPJYPUCBFLJGCM-UHFFFAOYSA-N','I.S=C(NN=C1NCCCCN1)Nc1ccc(Cl)cc1',NULL),
	(227844,0,0,NULL,'Consistent with Molecular Formula','C13H18ClIN4O',408.6689,NULL,'290E93ABFD0C1E3E-FICuS-01-81','290E93ABFD0C1E3E-FICTS-01-60','33566649537B818E-uuuuu-01-E7','InChI=1S/C13H17ClN4O.HI/c1-18(13-15-8-2-3-9-16-13)17-12(19)10-4-6-11(14)7-5-10;/h4-7H,2-3,8-9H2,1H3,(H,15,16)(H,17,19);1H','InChIKey=JJUNITCRUAPDIP-UHFFFAOYSA-N','CN(NC(=O)c1ccc(Cl)cc1)C1=NCCCCN1.I',NULL),
	(227845,0,0,NULL,'Consistent with Molecular Formula','C11H17IN4OS',380.246,NULL,'9857CAFDF5FB8590-FICuS-01-8B','9857CAFDF5FB8590-FICTS-01-6A','820F3F1F5B8C1A20-uuuuu-01-0C','InChI=1S/C11H16N4OS.HI/c1-15(11-12-6-2-3-7-13-11)14-10(16)9-5-4-8-17-9;/h4-5,8H,2-3,6-7H2,1H3,(H,12,13)(H,14,16);1H','InChIKey=ZQDOPLUEJQGJQG-UHFFFAOYSA-N','CN(NC(=O)c1cccs1)C1=NCCCCN1.I',NULL),
	(227846,0,0,NULL,'Consistent with Molecular Formula','C10H15IN4OS',366.2192,NULL,'EAD40FD4123C6341-FICuS-01-5A','EAD40FD4123C6341-FICTS-01-39','F08CFA36BC4BFCF1-uuuuu-01-52','InChI=1S/C10H14N4OS.HI/c1-14(10-11-5-3-6-12-10)13-9(15)8-4-2-7-16-8;/h2,4,7H,3,5-6H2,1H3,(H,11,12)(H,13,15);1H','InChIKey=MBAYNBYFBZADTO-UHFFFAOYSA-N','CN(NC(=O)c1cccs1)C1=NCCCN1.I',NULL),
	(227847,0,0,NULL,'Consistent with Molecular Formula','C9H13IN4OS',352.1924,NULL,'B8DB97582E8F2B0F-FICuS-01-83','B8DB97582E8F2B0F-FICTS-01-62','A28362BA80F8B4BF-uuuuu-01-23','InChI=1S/C9H12N4OS.HI/c1-13(9-10-4-5-11-9)12-8(14)7-3-2-6-15-7;/h2-3,6H,4-5H2,1H3,(H,10,11)(H,12,14);1H','InChIKey=DFFZRNCHZBWBMZ-UHFFFAOYSA-N','CN(NC(=O)c1cccs1)C1=NCCN1.I',NULL),
	(227848,0,1,NULL,'Consistent with Molecular Formula','C13H17IN4O2',388.2074,NULL,'879E9DCFF04CBB0F-FICuS-01-A1','60980D95C55C2613-FICTS-01-1B','9DC6682D5E3B24BF-uuuuu-01-2D','InChI=1S/C13H16N4O2.HI/c18-12(19)11-6-2-1-5-10(11)9-16-17-13-14-7-3-4-8-15-13;/h1-2,5-6,9H,3-4,7-8H2,(H,18,19)(H2,14,15,17);1H/b16-9+;','InChIKey=WYFCMRZXZKQRMC-QOVZSLTQSA-N','I.O=C(O)c1ccccc1/C=N/N=C1NCCCCN1','1'),
	(227849,0,1,NULL,'Consistent with Molecular Formula','C11H13IN4O2',360.1538,NULL,'98635D595356E4D6-FICuS-01-4E','B7ED1F26B5072EAD-FICTS-01-61','823BA8BBFD217B66-uuuuu-01-24','InChI=1S/C11H12N4O2.HI/c16-10(17)9-4-2-1-3-8(9)7-14-15-11-12-5-6-13-11;/h1-4,7H,5-6H2,(H,16,17)(H2,12,13,15);1H/b14-7+;','InChIKey=DBANFJLGCKMKTO-FJUODKGNSA-N','I.O=C(O)c1ccccc1/C=N/N=C1NCCN1','1'),
	(227850,0,2,NULL,'Consistent with Molecular Formula','C13H18N2',202.2986,NULL,'A777FD14D02B23FA-FICuS-01-70','A777FD14D02B23FA-FICTS-01-4F','196817BF767206E9-uuuuu-01-F8','InChI=1S/C13H18N2/c1-11(2)13(15-14-3)10-9-12-7-5-4-6-8-12/h4-11,14H,1-3H3/b10-9?,15-13-','InChIKey=LTKVSEMUZWWVNX-ADRIRTQGSA-N','CN/N=C(/C=C/c1ccccc1)C(C)C','1'),
	(227851,2,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'CE245ED9957606EE-FICuS-01-77','CE245ED9957606EE-FICTS-01-56','CE245ED9957606EE-uuuuu-01-26','InChI=1S/C18H20O4/c1-9-3-11-5-15(19)17(21)7-13(11)14-8-18(22)16(20)6-12(14)4-10(9)2/h5-10,19-22H,3-4H2,1-2H3','InChIKey=QAIDKUGAYKKTCT-UHFFFAOYSA-N','CC1Cc2cc(O)c(O)cc2-c2cc(O)c(O)cc2CC1C','1'),
	(227852,1,0,NULL,'Consistent with Molecular Formula','C9H16ClN3O2',233.6973,'2-isopropyl histidine dihydrochloride','F11EC7E1EC7A9099-FICuS-01-7F','5948ADB2EDC54831-FICTS-01-4A','F1E26004D3F749D7-uuuuu-01-0A','InChI=1S/C9H15N3O2.ClH/c1-5(2)8-11-4-6(12-8)3-7(10)9(13)14;/h4-5,7H,3,10H2,1-2H3,(H,11,12)(H,13,14);1H','InChIKey=XXENUYJPMXJDSX-UHFFFAOYSA-N','CC(C)c1nc(CC(N)C(=O)O)c[nH]1.Cl','1'),
	(227853,1,0,NULL,'Consistent with Molecular Formula','C10H18ClN3O2',247.7241,'2-t butyl histidine dihydrochloride','F27E1B624A24BD11-FICuS-01-59','B690A11940EE260C-FICTS-01-2C','F282BC8775A9645F-uuuuu-01-17','InChI=1S/C10H17N3O2.ClH/c1-10(2,3)9-12-5-6(13-9)4-7(11)8(14)15;/h5,7H,4,11H2,1-3H3,(H,12,13)(H,14,15);1H','InChIKey=YSFRQTZDFINNIP-UHFFFAOYSA-N','CC(C)(C)c1nc(CC(N)C(=O)O)c[nH]1.Cl','1'),
	(227854,1,0,NULL,'Consistent with Molecular Formula','C6H8IN3O2',281.0526,'2-iodo-L-histidine','A31893C51B5C3E82-FICuS-01-55','A31893C51B5C3E82-FICTS-01-34','A31893C51B5C3E82-uuuuu-01-04','InChI=1S/C6H8IN3O2/c7-6-9-2-3(10-6)1-4(8)5(11)12/h2,4H,1,8H2,(H,9,10)(H,11,12)','InChIKey=QYRJIYLZOYRECO-UHFFFAOYSA-N','NC(Cc1c[nH]c(I)n1)C(=O)O','1'),
	(227855,1,0,NULL,'Consistent with Molecular Formula','C9H15N3O2',197.2364,'1-isopropyl-L-histidine','54D77522F660A6BC-FICuS-01-59','54D77522F660A6BC-FICTS-01-38','54D77522F660A6BC-uuuuu-01-08','InChI=1S/C9H15N3O2/c1-6(2)12-4-7(11-5-12)3-8(10)9(13)14/h4-6,8H,3,10H2,1-2H3,(H,13,14)','InChIKey=YZUFNCJTOKSTAW-UHFFFAOYSA-N','CC(C)n1cnc(CC(N)C(=O)O)c1','1'),
	(227856,1,0,NULL,'Consistent with Molecular Formula','C9H13N3O2',195.2206,'1-Allyl-L-histidine','9184E4506846F509-FICuS-01-37','9184E4506846F509-FICTS-01-16','9184E4506846F509-uuuuu-01-E6','InChI=1S/C9H13N3O2/c1-2-3-12-5-7(11-6-12)4-8(10)9(13)14/h2,5-6,8H,1,3-4,10H2,(H,13,14)','InChIKey=QRCPOJZXZHHTLH-UHFFFAOYSA-N','C=CCn1cnc(CC(N)C(=O)O)c1','1'),
	(227857,5,0,NULL,'Consistent with Molecular Formula','C35H57ClN6O5',677.3255,'L-Prolinamide, N,N-dimethyl-L-valyl-L-valyl-N-methyl- L-valyl-L-prolyl-N-(phenylmethyl)-, hydrochloride','C22CA5AFAE8217B9-FICuS-01-81','C22CA5AFAE8217B9-FICTS-01-60','C2D0024A910FCEF7-uuuuu-01-1B','InChI=1S/C35H56N6O5.ClH/c1-22(2)28(37-32(43)29(23(3)4)38(7)8)34(45)39(9)30(24(5)6)35(46)41-20-14-18-27(41)33(44)40-19-13-17-26(40)31(42)36-21-25-15-11-10-12-16-25;/h10-12,15-16,22-24,26-30H,13-14,17-21H2,1-9H3,(H,36,42)(H,37,43);1H','InChIKey=MRJQTLJSMQOFTP-UHFFFAOYSA-N','CC(C)C(NC(=O)C(C(C)C)N(C)C)C(=O)N(C)C(C(=O)N1CCCC1C(=O)N1CCCC1C(=O)NCc1ccccc1)C(C)C.Cl','1'),
	(227858,2,1,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,'7-Angelyl-1-methylene-pyrrolizidine','B6D82B570D9B45D2-FICuS-01-69','B6D82B570D9B45D2-FICTS-01-48','761323A4BE7A39E7-uuuuu-01-08','InChI=1S/C13H19NO2/c1-4-9(2)13(15)16-11-6-8-14-7-5-10(3)12(11)14/h4,11-12H,3,5-8H2,1-2H3/b9-4-/t11-,12-/m1/s1','InChIKey=DUWDHZAOPSTHFG-LYWJNLOJSA-N','C=C1CCN2CCC(OC(=O)/C(C)=C\\C)C12','1'),
	(227859,0,0,NULL,'Consistent with Molecular Formula','C18H20BrN3O6S',486.3365,NULL,'FD499FA076CEFABD-FICuS-01-B0','FD499FA076CEFABD-FICTS-01-8F','E39D46444895120E-uuuuu-01-EF','InChI=1S/C16H14BrN3O2.C2H6O4S/c1-21-14-7-12-13(8-15(14)22-2)18-9-19-16(12)20-11-5-3-4-10(17)6-11;3-1-2-7(4,5)6/h3-9H,1-2H3,(H,18,19,20);3H,1-2H2,(H,4,5,6)','InChIKey=OUXQTCRLCHDCTF-UHFFFAOYSA-N','COc1cc2ncnc(Nc3cccc(Br)c3)c2cc1OC.O=S(=O)(O)CCO',NULL),
	(227860,0,0,NULL,'Consistent with Molecular Formula','C14H14BrN5O3S',412.2603,NULL,'9F8E790159657D58-FICuS-01-55','9F8E790159657D58-FICTS-01-34','B72122B1DB488D5F-uuuuu-01-12','InChI=1S/C13H10BrN5.CH4O3S/c14-8-2-1-3-9(4-8)19-13-10-6-16-12(15)5-11(10)17-7-18-13;1-5(2,3)4/h1-7H,(H2,15,16)(H,17,18,19);1H3,(H,2,3,4)','InChIKey=XEURSJHGRBFNCW-UHFFFAOYSA-N','CS(=O)(=O)O.Nc1cc2ncnc(Nc3cccc(Br)c3)c2cn1',NULL),
	(227861,8,1,NULL,'Consistent with Molecular Formula','C45H62Cl2NO10P',878.8653,'[di-1,1-(5,5\'-dichloro-3,3\'-dicarboxy-4,4\'-dihydroxy) phenyl-4-hydroxy-1-butene]-[cholesterol]hydrogen phosphate','B93917BF8AE364A3-FICuS-01-6D','B93917BF8AE364A3-FICTS-01-4C','012475A7B9C67196-uuuuu-01-EC','InChI=1S/C45H59Cl2O10P.H3N/c1-25(2)8-6-9-26(3)35-13-14-36-32-12-11-29-24-30(15-17-44(29,4)37(32)16-18-45(35,36)5)57-58(54,55)56-19-7-10-31(27-20-33(42(50)51)40(48)38(46)22-27)28-21-34(43(52)53)41(49)39(47)23-28;/h10-11,20-23,25-26,30,32,35-37,48-49H,6-9,1','InChIKey=COHJMYUYWSQVKX-YNEUHIADSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OP(=O)(O)OCCC=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.N','1'),
	(227862,3,0,NULL,'Consistent with Molecular Formula','C24H44N5O6PSi',557.7013,NULL,'49381DF07474FD4E-FICuS-01-63','49381DF07474FD4E-FICTS-01-42','49381DF07474FD4E-uuuuu-01-12','InChI=1S/C24H44N5O6PSi/c1-10-28(11-2)22-21-23(26-16-25-22)29(17-27-21)20-14-18(35-36(30,31-12-3)32-13-4)19(34-20)15-33-37(8,9)24(5,6)7/h16-20H,10-15H2,1-9H3','InChIKey=ABAHDYXYXVVXMY-UHFFFAOYSA-N','CCOP(=O)(OCC)OC1CC(n2cnc3c(N(CC)CC)ncnc32)OC1CO[Si](C)(C)C(C)(C)C','1'),
	(227863,3,0,NULL,'Consistent with Molecular Formula','C21H39N2O8PSi',506.6075,NULL,'788C05AF25083563-FICuS-01-3D','788C05AF25083563-FICTS-01-1C','788C05AF25083563-uuuuu-01-EC','InChI=1S/C21H39N2O8PSi/c1-10-27-32(26,28-11-2)31-16-12-18(23-13-15(3)19(24)22(7)20(23)25)30-17(16)14-29-33(8,9)21(4,5)6/h13,16-18H,10-12,14H2,1-9H3','InChIKey=RDJGKXVVKCSTOD-UHFFFAOYSA-N','CCOP(=O)(OCC)OC1CC(n2cc(C)c(=O)n(C)c2=O)OC1CO[Si](C)(C)C(C)(C)C','1'),
	(227864,0,0,NULL,'Consistent with Molecular Formula','C18H19NO6',345.3512,NULL,'DE5D034902CA0C67-FICuS-01-5F','DD13667CC956529D-FICTS-01-43','DE5D034902CA0C67-uuuuu-01-0E','InChI=1S/C18H19NO6/c1-3-24-17(22)13-10-12(11-8-6-5-7-9-11)14(18(23)25-4-2)19-16(21)15(13)20/h5-9,20H,3-4,10H2,1-2H3,(H,19,21)','InChIKey=KNTPMLZBUYNDTF-UHFFFAOYSA-N','CCOC(=O)C1=C(O)C(=O)NC(C(=O)OCC)=C(c2ccccc2)C1',NULL),
	(227865,3,2,'136173-26-7','Consistent with Molecular Formula','C18H27NO5',337.415,'Neosarrine\n2-Butenoic acid, 2-(2-hydroxymethyl)-, [hexahydro-7-[(2-methyl-1-oxo-2-butenyl)oxy]-1H-pyrrolizin-1-yl]methyl ester','F9F783A554448B6F-FICuS-01-6B','F9F783A554448B6F-FICTS-01-4A','C610E0A013E54D60-uuuuu-01-F2','InChI=1S/C18H27NO5/c1-4-12(3)17(21)24-15-7-9-19-8-6-14(16(15)19)11-23-18(22)13(5-2)10-20/h4-5,14-16,20H,6-11H2,1-3H3/b12-4-,13-5+/t14-,15-,16?/m1/s1','InChIKey=YMUQRQKYYOWGPN-ZQGGWIFCSA-N','C/C=C(/C)C(=O)OC1CCN2CCC(COC(=O)/C(=C/C)CO)C12','1'),
	(227866,1,0,NULL,'Consistent with Molecular Formula','C20H16O8',384.3416,NULL,'4F844CBA362D986A-FICuS-01-6E','4F844CBA362D986A-FICTS-01-4D','4F844CBA362D986A-uuuuu-01-1D','InChI=1S/C20H16O8/c1-23-14-3-9(4-15(24-2)19(14)21)17-10-5-12-13(27-8-26-12)6-11(10)28-16-7-25-20(22)18(16)17/h3-6,17,21H,7-8H2,1-2H3','InChIKey=HNPAUHGGUIWVHL-UHFFFAOYSA-N','COc1cc(C2C3=C(COC3=O)Oc3cc4c(cc32)OCO4)cc(OC)c1O','1'),
	(227867,1,0,NULL,'Consistent with Molecular Formula','C22H18O9',426.3788,NULL,'7D359C79E38CB344-FICuS-01-66','7D359C79E38CB344-FICTS-01-45','7D359C79E38CB344-uuuuu-01-15','InChI=1S/C22H18O9/c1-10(23)30-21-16(25-2)4-11(5-17(21)26-3)19-12-6-14-15(29-9-28-14)7-13(12)31-18-8-27-22(24)20(18)19/h4-7,19H,8-9H2,1-3H3','InChIKey=BTKOYJYYQNYTMG-UHFFFAOYSA-N','COc1cc(C2C3=C(COC3=O)Oc3cc4c(cc32)OCO4)cc(OC)c1OC(C)=O','1'),
	(227868,1,0,NULL,'Consistent with Molecular Formula','C23H22O9',442.4214,NULL,'8CF7B079575C97A3-FICuS-01-69','8CF7B079575C97A3-FICTS-01-48','8CF7B079575C97A3-uuuuu-01-18','InChI=1S/C23H22O9/c1-23(2)31-13-8-15-14(29-10-30-15)7-12(13)19(20-18(32-23)9-28-22(20)25)11-5-16(26-3)21(24)17(6-11)27-4/h5-8,19,24H,9-10H2,1-4H3','InChIKey=RATAWNZIHFKITP-UHFFFAOYSA-N','COc1cc(C2C3=C(COC3=O)OC(C)(C)Oc3cc4c(cc32)OCO4)cc(OC)c1O','1'),
	(227869,1,0,NULL,'Consistent with Molecular Formula','C23H22O8',426.422,NULL,'6AC977FB005A622F-FICuS-01-66','6AC977FB005A622F-FICTS-01-45','6AC977FB005A622F-uuuuu-01-15','InChI=1S/C23H22O8/c1-23(2)30-15-9-18-17(28-11-29-18)8-13(15)20(21-19(31-23)10-27-22(21)24)12-5-6-14(25-3)16(7-12)26-4/h5-9,20H,10-11H2,1-4H3','InChIKey=WNZZXGIUKOASEY-UHFFFAOYSA-N','COc1ccc(C2C3=C(COC3=O)OC(C)(C)Oc3cc4c(cc32)OCO4)cc1OC','1'),
	(227870,1,0,NULL,'Consistent with Molecular Formula','C22H20O7',396.3958,NULL,'B85CA1E9B81D406F-FICuS-01-78','B85CA1E9B81D406F-FICTS-01-57','B85CA1E9B81D406F-uuuuu-01-27','InChI=1S/C22H20O7/c1-22(2)28-15-9-17-16(26-11-27-17)8-14(15)19(12-4-6-13(24-3)7-5-12)20-18(29-22)10-25-21(20)23/h4-9,19H,10-11H2,1-3H3','InChIKey=DZUFSKZKHQBCJI-UHFFFAOYSA-N','COc1ccc(C2C3=C(COC3=O)OC(C)(C)Oc3cc4c(cc32)OCO4)cc1','1'),
	(227871,1,0,NULL,'Consistent with Molecular Formula','C22H20O7',396.3958,NULL,'8ADF1134CC92C9E9-FICuS-01-7E','8ADF1134CC92C9E9-FICTS-01-5D','8ADF1134CC92C9E9-uuuuu-01-2D','InChI=1S/C22H20O7/c1-22(2)28-15-9-17-16(26-11-27-17)8-13(15)19(12-6-4-5-7-14(12)24-3)20-18(29-22)10-25-21(20)23/h4-9,19H,10-11H2,1-3H3','InChIKey=ISGGFCIFHRBYMB-UHFFFAOYSA-N','COc1ccccc1C1C2=C(COC2=O)OC(C)(C)Oc2cc3c(cc21)OCO3','1'),
	(227872,5,1,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,'3,4-epoxy-14-oxo-7,18-dolabelladiene','B4D5919060D998DD-FICuS-01-65','B4D5919060D998DD-FICTS-01-44','E37DA826E804C4AE-uuuuu-01-28','InChI=1S/C20H30O2/c1-13(2)15-11-17(21)19(4)12-18-20(5,22-18)10-6-7-14(3)8-9-16(15)19/h7,15-16,18H,1,6,8-12H2,2-5H3/b14-7+/t15-,16-,18-,19+,20-/m1/s1','InChIKey=GUSAEAVUMKCIQK-LQRBVDFWSA-N','C=C(C)C1CC(=O)C2(C)CC3OC3(C)CC/C=C(\\C)CCC12','1'),
	(227873,4,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,'(-)-sesamin','FA309A70B3B4C690-FICuS-01-5F','FA309A70B3B4C690-FICTS-01-3E','B440E9DDAFCA37E9-uuuuu-01-49','InChI=1S/C20H18O6/c1-3-15-17(25-9-23-15)5-11(1)19-13-7-22-20(14(13)8-21-19)12-2-4-16-18(6-12)26-10-24-16/h1-6,13-14,19-20H,7-10H2/t13-,14-,19+,20+/m1/s1','InChIKey=PEYUIKBAABKQKQ-NSMLZSOPSA-N','c1cc2c(cc1C1OCC3C(c4ccc5c(c4)OCO5)OCC13)OCO2','1'),
	(227874,0,0,NULL,'Consistent with Molecular Formula','C12H12N6S6',432.627,NULL,'48ED6AA02FB648AD-FICuS-01-85','48ED6AA02FB648AD-FICTS-01-64','48ED6AA02FB648AD-uuuuu-01-34','InChI=1S/C12H12N6S6/c1-4-19-10(13-1)22-7-16-8(23-11-14-2-5-20-11)18-9(17-7)24-12-15-3-6-21-12/h1-6H2','InChIKey=FGOCRTPTSNKWRK-UHFFFAOYSA-N','C1CSC(Sc2nc(SC3=NCCS3)nc(SC3=NCCS3)n2)=N1',NULL),
	(227875,0,3,NULL,'Consistent with Molecular Formula','C24H21N9O3',483.4884,NULL,'B2339438B0E470CD-FICuS-01-52','B2339438B0E470CD-FICTS-01-31','B2339438B0E470CD-uuuuu-01-01','InChI=1S/C24H21N9O3/c34-19-10-4-1-7-16(19)13-25-31-22-28-23(32-26-14-17-8-2-5-11-20(17)35)30-24(29-22)33-27-15-18-9-3-6-12-21(18)36/h1-15,34-36H,(H3,28,29,30,31,32,33)','InChIKey=QPNBYBYEJDXUGU-UHFFFAOYSA-N','Oc1ccccc1/C=N/Nc1nc(N/N=C/c2ccccc2O)nc(N/N=C/c2ccccc2O)n1','1'),
	(227876,0,0,NULL,'Consistent with Molecular Formula','C18H12N6O3S3',456.5112,NULL,'E105F88AF36B4674-FICuS-01-5F','E105F88AF36B4674-FICTS-01-3E','E105F88AF36B4674-uuuuu-01-0E','InChI=1S/C18H12N6O3S3/c25-22-10-4-1-7-13(22)28-16-19-17(29-14-8-2-5-11-23(14)26)21-18(20-16)30-15-9-3-6-12-24(15)27/h1-12H','InChIKey=XRKVBUSAGFBTQO-UHFFFAOYSA-N','[O-][n+]1ccccc1Sc1nc(Sc2cccc[n+]2[O-])nc(Sc2cccc[n+]2[O-])n1',NULL),
	(227877,0,0,NULL,'Consistent with Molecular Formula','C21H15N3S3',405.5496,NULL,'43B5AAFE8ABEA1E7-FICuS-01-A0','43B5AAFE8ABEA1E7-FICTS-01-7F','43B5AAFE8ABEA1E7-uuuuu-01-4F','InChI=1S/C21H15N3S3/c1-4-10-16(11-5-1)25-19-22-20(26-17-12-6-2-7-13-17)24-21(23-19)27-18-14-8-3-9-15-18/h1-15H','InChIKey=KHXOAKYTMQGYHW-UHFFFAOYSA-N','c1ccc(Sc2nc(Sc3ccccc3)nc(Sc3ccccc3)n2)cc1',NULL),
	(227878,0,0,NULL,'Consistent with Molecular Formula','C18H12N6S3',408.513,NULL,'916801F127746185-FICuS-01-1F','916801F127746185-FICTS-01-FE','916801F127746185-uuuuu-01-CE','InChI=1S/C18H12N6S3/c1-7-19-8-2-13(1)25-16-22-17(26-14-3-9-20-10-4-14)24-18(23-16)27-15-5-11-21-12-6-15/h1-12H','InChIKey=LGKPUEBCFJRWDH-UHFFFAOYSA-N','c1cc(Sc2nc(Sc3ccncc3)nc(Sc3ccncc3)n2)ccn1',NULL),
	(227879,0,0,NULL,'Consistent with Molecular Formula','C18H21N9',363.4242,NULL,'BB50DF2EDD676609-FICuS-01-7B','BB50DF2EDD676609-FICTS-01-5A','BB50DF2EDD676609-uuuuu-01-2A','InChI=1S/C18H21N9/c1-10-7-13(4)25(22-10)16-19-17(26-14(5)8-11(2)23-26)21-18(20-16)27-15(6)9-12(3)24-27/h7-9H,1-6H3','InChIKey=DGBHCVCPUCYWEM-UHFFFAOYSA-N','Cc1cc(C)n(-c2nc(-n3nc(C)cc3C)nc(-n3nc(C)cc3C)n2)n1',NULL),
	(227880,0,2,NULL,'Consistent with Molecular Formula','C26H32ClNO7',505.9943,'Piperidin-4-one, 3,5-bis[(2,3,4-trimethoxyphenyl) methylene]-1-methyl-, hydrochloride','7E042BA3B4529820-FICuS-01-3F','7E042BA3B4529820-FICTS-01-1E','8F93500E73CF5D3E-uuuuu-01-1E','InChI=1S/C26H31NO7.ClH/c1-27-14-18(12-16-8-10-20(29-2)25(33-6)23(16)31-4)22(28)19(15-27)13-17-9-11-21(30-3)26(34-7)24(17)32-5;/h8-13H,14-15H2,1-7H3;1H/b18-12+,19-13+;','InChIKey=HAKXZTHKIAUNKI-VIWUVAGBSA-N','COc1ccc(/C=C2\\CN(C)C/C(=C\\c3ccc(OC)c(OC)c3OC)C2=O)c(OC)c1OC.Cl','1'),
	(227881,1,1,NULL,'Consistent with Molecular Formula','C23H26ClN3S',411.9915,NULL,'E3D694ADC918607F-FICuS-01-73','91F37F5C99C2072E-FICTS-01-43','D45B98F511A1EBD3-uuuuu-01-23','InChI=1S/C23H25N3S.ClH/c1-15-4-8-17(9-5-15)12-19-13-26(3)14-20-21(24-23(27)25-22(19)20)18-10-6-16(2)7-11-18;/h4-12,21H,13-14H2,1-3H3,(H2,24,25,27);1H/b19-12+;','InChIKey=ZBENHTAIYIZBTA-NNTHFVATSA-N','Cc1ccc(/C=C2\\CN(C)CC3=C2N=C(S)NC3c2ccc(C)cc2)cc1.Cl','1'),
	(227882,1,1,NULL,'Consistent with Molecular Formula','C21H20Cl3N3S',452.8281,NULL,'169AFB2E11E3E9DC-FICuS-01-86','67135A7E04330678-FICTS-01-08','65408A6F2A203A4C-uuuuu-01-FA','InChI=1S/C21H19Cl2N3S.ClH/c1-26-11-14(10-13-6-2-4-8-17(13)22)19-16(12-26)20(25-21(27)24-19)15-7-3-5-9-18(15)23;/h2-10,20H,11-12H2,1H3,(H2,24,25,27);1H/b14-10+;','InChIKey=USZHGDCXYCZTFP-KMZJGFRYSA-N','CN1CC2=C(N=C(S)NC2c2ccccc2Cl)/C(=C/c2ccccc2Cl)C1.Cl','1'),
	(227883,1,1,NULL,'Consistent with Molecular Formula','C27H34ClN3O6S',564.0951,NULL,'5E5309E3C322576A-FICuS-01-47','6E39B1C7B9A26D66-FICTS-01-4E','FEBBC77E4351F1EC-uuuuu-01-47','InChI=1S/C27H33N3O6S.ClH/c1-30-13-17(8-15-9-19(31-2)25(35-6)20(10-15)32-3)24-18(14-30)23(28-27(37)29-24)16-11-21(33-4)26(36-7)22(12-16)34-5;/h8-12,23H,13-14H2,1-7H3,(H2,28,29,37);1H/b17-8+;','InChIKey=LFVOLHDOIKTUJG-XIDBHWPPSA-N','COc1cc(/C=C2\\CN(C)CC3=C2N=C(S)NC3c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC.Cl','1'),
	(227884,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO',269.7299,NULL,'EC4C37DEF201F647-FICuS-01-79','C20E2DA4F74BC6FB-FICTS-01-6F','EC4C37DEF201F647-uuuuu-01-28','InChI=1S/C16H12ClNO/c1-10-15(11-5-3-2-4-6-11)18-14-9-12(17)7-8-13(14)16(10)19/h2-9H,1H3,(H,18,19)','InChIKey=KGJFHFHVLMPARI-UHFFFAOYSA-N','Cc1c(-c2ccccc2)[nH]c2cc(Cl)ccc2c1=O',NULL),
	(227885,0,0,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'8DFB179A4AAC536F-FICuS-01-8A','2658FFDBB5843C1C-FICTS-01-5A','8DFB179A4AAC536F-uuuuu-01-39','InChI=1S/C17H15NO/c1-2-13-16(12-8-4-3-5-9-12)18-15-11-7-6-10-14(15)17(13)19/h3-11H,2H2,1H3,(H,18,19)','InChIKey=QEBSZHCSPHULQD-UHFFFAOYSA-N','CCc1c(-c2ccccc2)[nH]c2ccccc2c1=O',NULL),
	(227886,0,0,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'A7789CFA8C0E288B-FICuS-01-85','5FCC1F65B923C665-FICTS-01-4D','A7789CFA8C0E288B-uuuuu-01-34','InChI=1S/C18H17NO/c1-2-8-15-17(13-9-4-3-5-10-13)19-16-12-7-6-11-14(16)18(15)20/h3-7,9-12H,2,8H2,1H3,(H,19,20)','InChIKey=IISAQNOBEIONLH-UHFFFAOYSA-N','CCCc1c(-c2ccccc2)[nH]c2ccccc2c1=O',NULL),
	(227887,0,2,NULL,'Consistent with Molecular Formula','C12H9N5O2',255.2354,NULL,'7D7327E1E5F8CD5D-FICuS-01-83','76B4BD1CD00A6493-FICTS-01-3E','7D7327E1E5F8CD5D-uuuuu-01-32','InChI=1S/C12H9N5O2/c18-15-10-7-6-9-11(12(10)16-19)14-17(13-9)8-4-2-1-3-5-8/h1-7,18-19H/b15-10+,16-12-','InChIKey=PKHUNKJDBDSLMT-HDVIWIBHSA-N','O/N=C1\\C=Cc2nn(-c3ccccc3)nc2\\C1=N/O','1'),
	(227888,0,0,NULL,'Consistent with Molecular Formula','C12H7N5O2',253.2196,NULL,'D23DA4B2BD96AA6D-FICuS-01-8E','D23DA4B2BD96AA6D-FICTS-01-6D','D23DA4B2BD96AA6D-uuuuu-01-3D','InChI=1S/C12H7N5O2/c18-10-4-2-1-3-9(10)17-13-7-5-6-8-12(11(7)14-17)16-19-15-8/h1-6,18H','InChIKey=KIACNIKPMWVBNY-UHFFFAOYSA-N','Oc1ccccc1-n1nc2ccc3nonc3c2n1',NULL),
	(227889,0,0,NULL,'Consistent with Molecular Formula','C12H6N6O3',282.2178,NULL,'367660CA0A396741-FICuS-01-36','367660CA0A396741-FICTS-01-15','367660CA0A396741-uuuuu-01-E5','InChI=1S/C12H6N6O3/c19-18(20)8-3-1-7(2-4-8)17-13-9-5-6-10-12(11(9)14-17)16-21-15-10/h1-6H','InChIKey=DTWCJQWJGNIOSC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2nc3ccc4nonc4c3n2)cc1',NULL),
	(227890,0,0,NULL,'Consistent with Molecular Formula','C11H8N6O2',256.2232,NULL,'A427823C5E3C1D68-FICuS-01-58','A427823C5E3C1D68-FICTS-01-37','A427823C5E3C1D68-uuuuu-01-07','InChI=1S/C11H8N6O2/c1-5-11(6(2)18-14-5)17-12-7-3-4-8-10(9(7)13-17)16-19-15-8/h3-4H,1-2H3','InChIKey=HGGNMXMIRWLMEI-UHFFFAOYSA-N','Cc1noc(C)c1-n1nc2ccc3nonc3c2n1',NULL),
	(227891,0,0,NULL,'Consistent with Molecular Formula','C6H2N6O3',206.1202,NULL,'DE4DE7F202C30778-FICuS-01-6A','974C33AE373762B4-FICTS-01-2B','DE4DE7F202C30778-uuuuu-01-19','InChI=1S/C6H2N6O3/c13-12(14)3-1-2-4(8-11-7-2)6-5(3)9-15-10-6/h1H,(H,7,8,11)','InChIKey=UPBSKJLZVLKIQT-UHFFFAOYSA-N','O=[N+]([O-])c1cc2[nH]nnc2c2nonc12',NULL),
	(227892,0,0,NULL,'Consistent with Molecular Formula','C12H6BrN5O',316.1163,NULL,'9082161559C3F2D5-FICuS-01-3C','9082161559C3F2D5-FICTS-01-1B','9082161559C3F2D5-uuuuu-01-EB','InChI=1S/C12H6BrN5O/c13-8-6-9-11(12-10(8)16-19-17-12)15-18(14-9)7-4-2-1-3-5-7/h1-6H','InChIKey=VCTDOFFTIOQBLD-UHFFFAOYSA-N','Brc1cc2nn(-c3ccccc3)nc2c2nonc12',NULL),
	(227893,0,0,NULL,'Consistent with Molecular Formula','C12H6N6O4',298.2172,NULL,'753F795482E1831C-FICuS-01-44','753F795482E1831C-FICTS-01-23','753F795482E1831C-uuuuu-01-F3','InChI=1S/C12H6N6O4/c19-12-10-8(15-22-16-10)7-9(11(12)18(20)21)14-17(13-7)6-4-2-1-3-5-6/h1-5,19H','InChIKey=SHOLTNAKNPDSFG-UHFFFAOYSA-N','O=[N+]([O-])c1c(O)c2nonc2c2nn(-c3ccccc3)nc12',NULL),
	(227894,0,0,NULL,'Consistent with Molecular Formula','C12H6N6O4',298.2172,NULL,'4A5D2EC41A65648F-FICuS-01-68','4A5D2EC41A65648F-FICTS-01-47','4A5D2EC41A65648F-uuuuu-01-17','InChI=1S/C12H6N6O4/c19-17(20)8-3-1-7(2-4-8)16-13-9-5-6-10-12(11(9)14-16)15-22-18(10)21/h1-6H','InChIKey=UPAMUXWAWYUUJZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2nc3ccc4c(no[n+]4[O-])c3n2)cc1',NULL),
	(227895,0,0,NULL,'Consistent with Molecular Formula','C12H5N7O7',359.2142,NULL,'6846A3563DE4F9E9-FICuS-01-6B','6846A3563DE4F9E9-FICTS-01-4A','6846A3563DE4F9E9-uuuuu-01-1A','InChI=1S/C12H5N7O7/c20-16-12-7(2-4-9-11(12)14-26-19(9)25)13-15(16)8-3-1-6(17(21)22)5-10(8)18(23)24/h1-5H','InChIKey=SSTNXBWNABSLGO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2nc3ccc4c(no[n+]4[O-])c3[n+]2[O-])c([N+](=O)[O-])c1',NULL),
	(227896,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H17N3O2 in C9H16N3O2','C9H17N3O2',199.2522,NULL,'5B166D7BA624F8CC-FICuS-01-79','5B166D7BA624F8CC-FICTS-01-58','3CB2F31F38B8BE83-uuuuu-01-27','InChI=1S/C9H17N3O2/c1-8(2)7(6-10-13)11(5)9(3,4)12(8)14/h6,14H,1-5H3/b7-6-','InChIKey=YUYYJXQDTGICEX-SREVYHEPSA-N','CN1/C(=C\\N=O)C(C)(C)N(O)C1(C)C','1'),
	(227897,0,1,NULL,'Consistent with Molecular Formula','C14H24S4',320.5836,NULL,'616A649A4368D7FA-FICuS-01-60','616A649A4368D7FA-FICTS-01-3F','00DC747B34468BCD-uuuuu-01-13','InChI=1S/C14H24S4/c1-11(9-13-15-5-3-6-16-13)12(2)10-14-17-7-4-8-18-14/h13-14H,3-10H2,1-2H3/b12-11+','InChIKey=CRVSHIMXJLJXGI-VAWYXSNFSA-N','C/C(CC1SCCCS1)=C(/C)CC1SCCCS1','1'),
	(227898,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'46991B0559A15525-FICuS-01-2C','46991B0559A15525-FICTS-01-0B','46991B0559A15525-uuuuu-01-DB','InChI=1S/C14H16N2O3/c1-8-9(2)14(18)12(10(3)13(8)17)11-5-15-16(6-11)7-19-4/h5-6H,7H2,1-4H3','InChIKey=NSVITLWGSHBBRK-UHFFFAOYSA-N','COCn1cc(C2=C(C)C(=O)C(C)=C(C)C2=O)cn1',NULL),
	(227899,0,0,NULL,'Consistent with Molecular Formula','C16H20N6O2',328.373,NULL,'658BC035E333156B-FICuS-01-43','658BC035E333156B-FICTS-01-22','658BC035E333156B-uuuuu-01-F2','InChI=1S/C16H20N6O2/c1-10-13-14(22-16(19-10)18-7-6-17-8-9-23)20-11-4-2-3-5-12(11)21-15(13)24/h2-5,17,23H,6-9H2,1H3,(H,21,24)(H2,18,19,20,22)','InChIKey=UAYKBKDCZBWCIE-UHFFFAOYSA-N','Cc1nc(NCCNCCO)nc2c1C(=O)Nc1ccccc1N2',NULL),
	(227900,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O4',303.317,NULL,'BEDFB6F64721E033-FICuS-01-75','FC7AC3D12CDEAF75-FICTS-01-83','BEDFB6F64721E033-uuuuu-01-24','InChI=1S/C15H17N3O4/c1-10-12(13(20)17-15(22)16-10)14(21)18(7-8-19)9-11-5-3-2-4-6-11/h2-6,19H,7-9H2,1H3,(H2,16,17,20,22)','InChIKey=WVLUZPWPPRRJPS-UHFFFAOYSA-N','Cc1[nH]c(=O)[nH]c(=O)c1C(=O)N(CCO)Cc1ccccc1',NULL),
	(227901,0,1,NULL,'Consistent with Molecular Formula','C23H24Cl2N6O3',503.387,NULL,'F839F6797DC2FCCE-FICuS-01-9E','F839F6797DC2FCCE-FICTS-01-7D','8858F7E580BB5913-uuuuu-01-08','InChI=1S/C23H24Cl2N6O3/c1-14-19(21(34)28-18-9-7-17(25)8-10-18)20(29-22(27-14)30-23(2,12-32)13-33)31-26-11-15-3-5-16(24)6-4-15/h3-11,32-33H,12-13H2,1-2H3,(H,28,34)(H2,27,29,30,31)/b26-11+','InChIKey=RMLKPGOWJWOULV-KBKYJPHKSA-N','Cc1nc(NC(C)(CO)CO)nc(N/N=C/c2ccc(Cl)cc2)c1C(=O)Nc1ccc(Cl)cc1','1'),
	(227902,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN5O2',347.8035,NULL,'3DE01B10230B6BD9-FICuS-01-53','3DE01B10230B6BD9-FICTS-01-32','3DE01B10230B6BD9-uuuuu-01-02','InChI=1S/C16H18ClN5O2/c1-9-13-14(19-5-4-18-6-7-23)11-8-10(17)2-3-12(11)21-15(13)22-16(24)20-9/h2-3,8,18,23H,4-7H2,1H3,(H2,19,20,21,22,24)','InChIKey=SLKCWKBBDDVNSH-UHFFFAOYSA-N','Cc1nc(O)nc2nc3ccc(Cl)cc3c(NCCNCCO)c12',NULL),
	(227903,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN4O3',348.7883,NULL,'136CE07A9FE01747-FICuS-01-58','136CE07A9FE01747-FICTS-01-37','136CE07A9FE01747-uuuuu-01-07','InChI=1S/C16H17ClN4O3/c1-9-13-14(21(4-6-22)5-7-23)11-8-10(17)2-3-12(11)19-15(13)20-16(24)18-9/h2-3,8,22-23H,4-7H2,1H3,(H,18,19,20,24)','InChIKey=GZQLDKSXDHRMRM-UHFFFAOYSA-N','Cc1nc(O)nc2nc3ccc(Cl)cc3c(N(CCO)CCO)c12',NULL),
	(227904,0,0,NULL,'Consistent with Molecular Formula','C19H23Cl2N5O',408.3296,NULL,'F78C0BBA10E63D4A-FICuS-01-7C','F78C0BBA10E63D4A-FICTS-01-5B','F78C0BBA10E63D4A-uuuuu-01-2B','InChI=1S/C19H23Cl2N5O/c1-4-26(5-2)8-6-7-22-17-15-11(3)23-19(27)25-18(15)24-14-10-12(20)9-13(21)16(14)17/h9-10H,4-8H2,1-3H3,(H2,22,23,24,25,27)','InChIKey=VIUWXCLIKUZIRJ-UHFFFAOYSA-N','CCN(CC)CCCNc1c2c(Cl)cc(Cl)cc2nc2nc(O)nc(C)c12',NULL),
	(227905,4,0,NULL,'Consistent with Molecular Formula','C22H30F2N4O4',452.5002,NULL,'B6D4B9AC6A8072D7-FICuS-01-79','B6D4B9AC6A8072D7-FICTS-01-58','B6D4B9AC6A8072D7-uuuuu-01-28','InChI=1S/C22H30F2N4O4/c23-17-15-25-11-7-3-1-4-8-12-26-16-18(24)20(30)28(22(26)32)14-10-6-2-5-9-13-27(19(17)29)21(25)31/h15-16H,1-14H2','InChIKey=SRRSHKJVEYSPPG-UHFFFAOYSA-N','O=c1c(F)cn2c(=O)n1CCCCCCCn1c(=O)c(F)cn(c1=O)CCCCCCC2','1'),
	(227906,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'583A54BADCA061D7-FICuS-01-6E','C772B8D32FED49A2-FICTS-01-5B','583A54BADCA061D7-uuuuu-01-1D','InChI=1S/C17H20N2O5/c1-9-13(16(20)23-3)15(11-7-5-6-8-12(11)19-22)14(10(2)18-9)17(21)24-4/h5-8,15,18-19,22H,1-4H3','InChIKey=UFZLCPVLRYCSJY-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1c1ccccc1NO',NULL),
	(227907,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'9AFC2ED2B1E1005F-FICuS-01-7B','E2C18F0ACEDBC9A9-FICTS-01-84','9AFC2ED2B1E1005F-uuuuu-01-2A','InChI=1S/C17H20N2O5/c1-9-13(16(20)23-3)15(11-6-5-7-12(8-11)19-22)14(10(2)18-9)17(21)24-4/h5-8,15,18-19,22H,1-4H3','InChIKey=MHNQRBYYLUUMAW-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1c1cccc(NO)c1',NULL),
	(227908,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'26DA11CFF4504AF5-FICuS-01-6E','7A654C3536DACD20-FICTS-01-3F','26DA11CFF4504AF5-uuuuu-01-1D','InChI=1S/C17H20N2O5/c1-9-13(16(20)23-3)15(11-5-7-12(19-22)8-6-11)14(10(2)18-9)17(21)24-4/h5-8,15,18-19,22H,1-4H3','InChIKey=BUYFDAIASOOGAZ-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1c1ccc(NO)cc1',NULL),
	(227909,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'13C25B25424FB36E-FICuS-01-4E','E892261787C65292-FICTS-01-18','13C25B25424FB36E-uuuuu-01-FD','InChI=1S/C17H18N2O5/c1-9-13(16(20)23-3)15(11-6-5-7-12(8-11)19-22)14(10(2)18-9)17(21)24-4/h5-8,15,18H,1-4H3','InChIKey=WWXRWOZVVFUXSG-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1c1cccc(N=O)c1',NULL),
	(227910,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'09DE5FE0AAEBD771-FICuS-01-95','0A7FDDD4553D0693-FICTS-01-47','09DE5FE0AAEBD771-uuuuu-01-44','InChI=1S/C17H18N2O5/c1-9-13(16(20)23-3)15(11-5-7-12(19-22)8-6-11)14(10(2)18-9)17(21)24-4/h5-8,15,18H,1-4H3','InChIKey=CRWKDQMPVPDWDH-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1c1ccc(N=O)cc1',NULL),
	(227911,1,0,NULL,'Consistent with Molecular Formula','C15H17N3O5',319.3164,NULL,'A71B4D8E1CDE5D4A-FICuS-01-92','BDAC0ED61628902C-FICTS-01-4E','A71B4D8E1CDE5D4A-uuuuu-01-41','InChI=1S/C15H17N3O5/c1-8-12(15(19)23-3)13(14(18(21)22)9(2)16-8)10-5-4-6-11(7-10)17-20/h4-7,13,16-17,20H,1-3H3','InChIKey=FHTZFTCYIJCKJC-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C([N+](=O)[O-])C1c1cccc(NO)c1','1'),
	(227912,1,0,NULL,'Consistent with Molecular Formula','C21H23F3N2O7',472.4171,NULL,'8490683EB0F10712-FICuS-01-35','53929FA6957672D8-FICTS-01-2F','8490683EB0F10712-uuuuu-01-E4','InChI=1S/C21H23F3N2O7/c1-11(2)33-20(28)17-13(4)25-12(3)16(19(27)31-9-10-32-26(29)30)18(17)14-7-5-6-8-15(14)21(22,23)24/h5-8,11,18,25H,9-10H2,1-4H3','InChIKey=JSLJMTKGMNOXIC-UHFFFAOYSA-N','CC1=C(C(=O)OCCO[N+](=O)[O-])C(c2ccccc2C(F)(F)F)C(C(=O)OC(C)C)=C(C)N1','1'),
	(227913,1,0,NULL,'Consistent with Molecular Formula','C27H27F3N2O6',532.5153,NULL,'C2E47DE194530598-FICuS-01-51','E4A4E1A9B6036E27-FICTS-01-43','C2E47DE194530598-uuuuu-01-00','InChI=1S/C27H27F3N2O6/c1-15(2)38-26(34)23-17(4)31-16(3)22(24(23)20-7-5-6-8-21(20)27(28,29)30)25(33)37-14-13-18-9-11-19(12-10-18)32(35)36/h5-12,15,24,31H,13-14H2,1-4H3','InChIKey=GSEUCWFCVYVUCS-UHFFFAOYSA-N','CC1=C(C(=O)OCCc2ccc([N+](=O)[O-])cc2)C(c2ccccc2C(F)(F)F)C(C(=O)OC(C)C)=C(C)N1','1'),
	(227914,1,0,NULL,'Consistent with Molecular Formula','C22H24F3N3O10',547.4409,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C22H24F3N3O10/c1-11(2)37-20(29)17-12(3)26-13(4)18(19(17)15-7-5-6-8-16(15)22(23,24)25)21(30)38-14(9-35-27(31)32)10-36-28(33)34/h5-8,11,14,19,26H,9-10H2,1-4H3','InChIKey=WNRRBZBUCDCTFP-UHFFFAOYSA-N','CC1=C(C(=O)OC(C)C)C(c2ccccc2C(F)(F)F)C(C(=O)OC(CO[N+](=O)[O-])CO[N+](=O)[O-])=C(C)N1','1'),
	(227915,1,0,NULL,'Consistent with Molecular Formula','C20H23N3O9',449.4164,NULL,'E4AF86689E67074E-FICuS-01-6E','E25C2C6C4C354253-FICTS-01-30','E4AF86689E67074E-uuuuu-01-1D','InChI=1S/C20H23N3O9/c1-11(2)32-20(25)17-13(4)21-12(3)16(19(24)30-9-10-31-23(28)29)18(17)14-7-5-6-8-15(14)22(26)27/h5-8,11,18,21H,9-10H2,1-4H3','InChIKey=UUVQSTXXCLOSJD-UHFFFAOYSA-N','CC1=C(C(=O)OCCO[N+](=O)[O-])C(c2ccccc2[N+](=O)[O-])C(C(=O)OC(C)C)=C(C)N1','1'),
	(227916,1,0,NULL,'Consistent with Molecular Formula','C26H27N3O8',509.5146,NULL,'B6B2A2EC523E2EFF-FICuS-01-90','55C9373556AEC609-FICTS-01-31','B6B2A2EC523E2EFF-uuuuu-01-3F','InChI=1S/C26H27N3O8/c1-15(2)37-26(31)23-17(4)27-16(3)22(24(23)20-7-5-6-8-21(20)29(34)35)25(30)36-14-13-18-9-11-19(12-10-18)28(32)33/h5-12,15,24,27H,13-14H2,1-4H3','InChIKey=ZVBMOPMHERFLOD-UHFFFAOYSA-N','CC1=C(C(=O)OCCc2ccc([N+](=O)[O-])cc2)C(c2ccccc2[N+](=O)[O-])C(C(=O)OC(C)C)=C(C)N1','1'),
	(227917,1,0,NULL,'Consistent with Molecular Formula','C21H24N4O12',524.4402,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C21H24N4O12/c1-11(2)36-20(26)17-12(3)22-13(4)18(19(17)15-7-5-6-8-16(15)23(28)29)21(27)37-14(9-34-24(30)31)10-35-25(32)33/h5-8,11,14,19,22H,9-10H2,1-4H3','InChIKey=HKDRAGVOKUHTFA-UHFFFAOYSA-N','CC1=C(C(=O)OC(C)C)C(c2ccccc2[N+](=O)[O-])C(C(=O)OC(CO[N+](=O)[O-])CO[N+](=O)[O-])=C(C)N1','1'),
	(227918,1,0,NULL,'Consistent with Molecular Formula','C20H23N3O9',449.4164,NULL,'9D3AA823F51CA8CB-FICuS-01-83','4AA7EDCFF420D067-FICTS-01-62','9D3AA823F51CA8CB-uuuuu-01-32','InChI=1S/C20H23N3O9/c1-11(2)32-20(25)17-13(4)21-12(3)16(19(24)30-8-9-31-23(28)29)18(17)14-6-5-7-15(10-14)22(26)27/h5-7,10-11,18,21H,8-9H2,1-4H3','InChIKey=HMBFMVGEQHJWAS-UHFFFAOYSA-N','CC1=C(C(=O)OCCO[N+](=O)[O-])C(c2cccc([N+](=O)[O-])c2)C(C(=O)OC(C)C)=C(C)N1','1'),
	(227919,1,0,NULL,'Consistent with Molecular Formula','C26H27N3O8',509.5146,NULL,'D29D310561543A01-FICuS-01-28','E00C7F056A1B7F8C-FICTS-01-52','D29D310561543A01-uuuuu-01-D7','InChI=1S/C26H27N3O8/c1-15(2)37-26(31)23-17(4)27-16(3)22(24(23)19-6-5-7-21(14-19)29(34)35)25(30)36-13-12-18-8-10-20(11-9-18)28(32)33/h5-11,14-15,24,27H,12-13H2,1-4H3','InChIKey=DRXCGOGFDBUTAC-UHFFFAOYSA-N','CC1=C(C(=O)OCCc2ccc([N+](=O)[O-])cc2)C(c2cccc([N+](=O)[O-])c2)C(C(=O)OC(C)C)=C(C)N1','1'),
	(227920,1,0,NULL,'Consistent with Molecular Formula','C21H24N4O12',524.4402,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C21H24N4O12/c1-11(2)36-20(26)17-12(3)22-13(4)18(19(17)14-6-5-7-15(8-14)23(28)29)21(27)37-16(9-34-24(30)31)10-35-25(32)33/h5-8,11,16,19,22H,9-10H2,1-4H3','InChIKey=INQDEGAFKNEOHH-UHFFFAOYSA-N','CC1=C(C(=O)OC(C)C)C(c2cccc([N+](=O)[O-])c2)C(C(=O)OC(CO[N+](=O)[O-])CO[N+](=O)[O-])=C(C)N1','1'),
	(227921,1,0,NULL,'Consistent with Molecular Formula','C15H15N3O5',317.3006,NULL,'923F3CBC9D4B2A7A-FICuS-01-84','B407FED5A8B5B6F6-FICTS-01-6B','923F3CBC9D4B2A7A-uuuuu-01-33','InChI=1S/C15H15N3O5/c1-8-12(15(19)23-3)13(14(18(21)22)9(2)16-8)10-5-4-6-11(7-10)17-20/h4-7,13,16H,1-3H3','InChIKey=WAROSOGFGCWFCZ-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C([N+](=O)[O-])C1c1cccc(N=O)c1','1'),
	(227922,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N2O3',340.3013,NULL,'11160823A5989381-FICuS-01-19','11160823A5989381-FICTS-01-F8','11160823A5989381-uuuuu-01-C8','InChI=1S/C16H15F3N2O3/c1-8-12(15(22)24-3)13(14(21-23)9(2)20-8)10-6-4-5-7-11(10)16(17,18)19/h4-7,21,23H,1-3H3','InChIKey=WLHISASHDPFJLT-UHFFFAOYSA-N','COC(=O)c1c(C)nc(C)c(NO)c1-c1ccccc1C(F)(F)F',NULL),
	(227923,0,0,NULL,'Consistent with Molecular Formula','C16H13F3N2O3',338.2855,NULL,'798C08BC32E8B7A3-FICuS-01-6E','798C08BC32E8B7A3-FICTS-01-4D','798C08BC32E8B7A3-uuuuu-01-1D','InChI=1S/C16H13F3N2O3/c1-8-12(15(22)24-3)13(14(21-23)9(2)20-8)10-6-4-5-7-11(10)16(17,18)19/h4-7H,1-3H3','InChIKey=VRENOHNRRMYDOZ-UHFFFAOYSA-N','COC(=O)c1c(C)nc(C)c(N=O)c1-c1ccccc1C(F)(F)F',NULL),
	(227924,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'3601C55ED64F2BCE-FICuS-01-73','75121FA7A5A1323A-FICTS-01-25','3601C55ED64F2BCE-uuuuu-01-22','InChI=1S/C17H18N2O5/c1-9(18-10(2)20)13(16(21)23-3)14-11-7-5-6-8-12(11)19-15(14)17(22)24-4/h5-8,19H,1-4H3,(H,18,20)/b13-9+','InChIKey=XHZASZUQTZXRRX-UKTHLTGXSA-N','COC(=O)/C(=C(\\C)NC(C)=O)c1c(C(=O)OC)[nH]c2ccccc12','1'),
	(227925,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,'Cryptolepinone','3413E995888FA640-FICuS-01-47','3413E995888FA640-FICTS-01-26','3413E995888FA640-uuuuu-01-F6','InChI=1S/C16H12N2O/c1-18-13-9-5-3-7-11(13)16(19)14-15(18)10-6-2-4-8-12(10)17-14/h2-9,17H,1H3','InChIKey=RSDQEJTWGFZASQ-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2[nH]c3ccccc3c21',NULL),
	(227926,2,0,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'FFACF817DF83D21E-FICuS-01-9E','FFACF817DF83D21E-FICTS-01-7D','FFACF817DF83D21E-uuuuu-01-4D','InChI=1S/C15H18N2O3/c1-20-11-6-4-10(5-7-11)9-12-15(19)17-8-2-3-13(17)14(18)16-12/h4-7,12-13H,2-3,8-9H2,1H3,(H,16,18)','InChIKey=QYQDDTQPNHQRHJ-UHFFFAOYSA-N','COc1ccc(CC2NC(=O)C3CCCN3C2=O)cc1','1'),
	(227927,2,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O2',278.7377,NULL,'DEA0E6CCFF403BD3-FICuS-01-9E','DEA0E6CCFF403BD3-FICTS-01-7D','DEA0E6CCFF403BD3-uuuuu-01-4D','InChI=1S/C14H15ClN2O2/c15-10-5-3-9(4-6-10)8-11-14(19)17-7-1-2-12(17)13(18)16-11/h3-6,11-12H,1-2,7-8H2,(H,16,18)','InChIKey=RKHGQDHTOINAHJ-UHFFFAOYSA-N','O=C1NC(Cc2ccc(Cl)cc2)C(=O)N2CCCC12','1'),
	(227928,2,0,NULL,'Consistent with Molecular Formula','C14H15N3O4',289.2902,NULL,'2AE0637F0DC3B737-FICuS-01-62','2AE0637F0DC3B737-FICTS-01-41','2AE0637F0DC3B737-uuuuu-01-11','InChI=1S/C14H15N3O4/c18-13-12-2-1-7-16(12)14(19)11(15-13)8-9-3-5-10(6-4-9)17(20)21/h3-6,11-12H,1-2,7-8H2,(H,15,18)','InChIKey=CFGUILRSUHWWCY-UHFFFAOYSA-N','O=C1NC(Cc2ccc([N+](=O)[O-])cc2)C(=O)N2CCCC12','1'),
	(227929,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'69AD2107D3CEEF28-FICuS-01-79','69AD2107D3CEEF28-FICTS-01-58','69AD2107D3CEEF28-uuuuu-01-28','InChI=1S/C14H16N2O4/c17-11-4-3-8(7-12(11)18)6-9-14(20)16-5-1-2-10(16)13(19)15-9/h3-4,7,9-10,17-18H,1-2,5-6H2,(H,15,19)','InChIKey=QSFBICASXGBTSB-UHFFFAOYSA-N','O=C1NC(Cc2ccc(O)c(O)c2)C(=O)N2CCCC12','1'),
	(227930,1,0,NULL,'Consistent with Molecular Formula','C27H32NO5P',481.5273,NULL,'89646376200717AC-FICuS-01-2D','89646376200717AC-FICTS-01-0C','89646376200717AC-uuuuu-01-DC','InChI=1S/C27H32NO5P/c1-5-32-34(29,33-6-2)26(20-21-17-18-24(30-3)25(19-21)31-4)28-27(22-13-9-7-10-14-22)23-15-11-8-12-16-23/h7-19,26H,5-6,20H2,1-4H3','InChIKey=BNLONRUWFBDFIE-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Cc1ccc(OC)c(OC)c1)N=C(c1ccccc1)c1ccccc1','1'),
	(227931,1,0,NULL,'Consistent with Molecular Formula','C16H20NO6P',353.3109,NULL,'689DCBDB09FDE43C-FICuS-01-9F','689DCBDB09FDE43C-FICTS-01-7E','689DCBDB09FDE43C-uuuuu-01-4E','InChI=1S/C16H20NO6P/c1-11(18)17-10-12(13-7-5-6-8-14(13)17)9-15(16(19)21-2)24(20,22-3)23-4/h5-8,10,15H,9H2,1-4H3','InChIKey=RMTYGSVXQWGAOG-UHFFFAOYSA-N','COC(=O)C(Cc1cn(C(C)=O)c2ccccc12)P(=O)(OC)OC','1'),
	(227932,1,0,NULL,'Consistent with Molecular Formula','C8H12NO5P',233.1603,NULL,'801D09A8472E186A-FICuS-01-48','801D09A8472E186A-FICTS-01-27','801D09A8472E186A-uuuuu-01-F7','InChI=1S/C8H12NO5P/c9-8(15(12,13)14)4-5-1-2-6(10)7(11)3-5/h1-3,8,10-11H,4,9H2,(H2,12,13,14)','InChIKey=IKXXVDZMRIWEMJ-UHFFFAOYSA-N','NC(Cc1ccc(O)c(O)c1)P(=O)(O)O','1'),
	(227933,1,0,NULL,'Consistent with Molecular Formula','C16H26NO9P',407.3565,NULL,'34479B682AABF599-FICuS-01-65','34479B682AABF599-FICTS-01-44','CE54F4105DFC5977-uuuuu-01-20','InChI=1S/C14H24NO5P.C2H2O4/c1-5-19-21(16,20-6-2)14(15)10-11-7-8-12(17-3)13(9-11)18-4;3-1(4)2(5)6/h7-9,14H,5-6,10,15H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=HMHYQTSVCWGRQX-UHFFFAOYSA-N','CCOP(=O)(OCC)C(N)Cc1ccc(OC)c(OC)c1.O=C(O)C(=O)O','1'),
	(227934,1,0,NULL,'Consistent with Molecular Formula','C10H13N2O3P',240.1981,'Phosphonic acid, [1-amino-2-(1H-indol-3-yl)ethyl]-','1789550A31855201-FICuS-01-14','1789550A31855201-FICTS-01-F3','1789550A31855201-uuuuu-01-C3','InChI=1S/C10H13N2O3P/c11-10(16(13,14)15)5-7-6-12-9-4-2-1-3-8(7)9/h1-4,6,10,12H,5,11H2,(H2,13,14,15)','InChIKey=ZUEMQUDNGYLGGA-UHFFFAOYSA-N','NC(Cc1c[nH]c2ccccc12)P(=O)(O)O','1'),
	(227935,2,0,NULL,'Consistent with Molecular Formula','C15H24NO8P',377.3303,NULL,'3C1B6475FCE092D7-FICuS-01-6A','3C1B6475FCE092D7-FICTS-01-49','C6080B0D8BB73E39-uuuuu-01-14','InChI=1S/C13H22NO4P.C2H2O4/c1-5-18-19(4,15)13(14)9-10-6-7-11(16-2)12(8-10)17-3;3-1(4)2(5)6/h6-8,13H,5,9,14H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=CLOWKHNCBQQHMH-UHFFFAOYSA-N','CCOP(C)(=O)C(N)Cc1ccc(OC)c(OC)c1.O=C(O)C(=O)O','1'),
	(227936,0,1,NULL,'Consistent with Molecular Formula','C16H18NO6P',351.2951,NULL,'523EF5F137878A78-FICuS-01-59','523EF5F137878A78-FICTS-01-38','734F653993BDF179-uuuuu-01-0A','InChI=1S/C16H18NO6P/c1-11(18)17-10-12(13-7-5-6-8-14(13)17)9-15(16(19)21-2)24(20,22-3)23-4/h5-10H,1-4H3/b15-9+','InChIKey=NJLUWSFNNODHOF-OQLLNIDSSA-N','COC(=O)/C(=C\\c1cn(C(C)=O)c2ccccc12)P(=O)(OC)OC','1'),
	(227937,1,1,NULL,'Consistent with Molecular Formula','C13H20NO5P',301.2785,NULL,'8F39E36807234401-FICuS-01-2C','8F39E36807234401-FICTS-01-0B','471A8D1BB007C17D-uuuuu-01-0A','InChI=1S/C13H20NO5P/c1-5-19-20(4,16)13(14-15)9-10-6-7-11(17-2)12(8-10)18-3/h6-8,15H,5,9H2,1-4H3/b14-13-','InChIKey=VWNKYRQEVGMBBB-YPKPFQOOSA-N','CCOP(C)(=O)/C(Cc1ccc(OC)c(OC)c1)=N\\O','1'),
	(227938,0,1,NULL,'Consistent with Molecular Formula','C13H14NO5P',295.2311,NULL,'ED081DDF06D504D8-FICuS-01-76','643CD645FE344A23-FICTS-01-35','ED081DDF06D504D8-uuuuu-01-25','InChI=1S/C13H14NO5P/c1-18-20(17,19-2)12(13(15)16)7-9-8-14-11-6-4-3-5-10(9)11/h3-8,14H,1-2H3,(H,15,16)/b12-7+','InChIKey=RSZCOKNQGBVIPH-KPKJPENVSA-N','COP(=O)(OC)/C(=C/c1c[nH]c2ccccc12)C(=O)O','1'),
	(227939,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O5',294.3066,NULL,'B2CF1979F837C86A-FICuS-01-78','B2CF1979F837C86A-FICTS-01-57','B2CF1979F837C86A-uuuuu-01-27','InChI=1S/C14H18N2O5/c1-14(2)20-10-5-3-8(7-11(10)21-14)16-12(17)6-4-9(15)13(18)19/h3,5,7,9H,4,6,15H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=CRRZZSCLHZOYMX-UHFFFAOYSA-N','CC1(C)Oc2ccc(NC(=O)CCC(N)C(=O)O)cc2O1','1'),
	(227940,1,0,NULL,'Consistent with Molecular Formula','C33H32N2O6',552.6256,'Glutamine, N(2)-[[(phenyl)methoxy]carbonyl]- N-[4-[(phenyl)methoxy]phenyl]-, phenylmethyl ester','9546220A1596AFA0-FICuS-01-41','9546220A1596AFA0-FICTS-01-20','9546220A1596AFA0-uuuuu-01-F0','InChI=1S/C33H32N2O6/c36-31(34-28-16-18-29(19-17-28)39-22-25-10-4-1-5-11-25)21-20-30(32(37)40-23-26-12-6-2-7-13-26)35-33(38)41-24-27-14-8-3-9-15-27/h1-19,30H,20-24H2,(H,34,36)(H,35,38)','InChIKey=PUYIMLORCYIODG-UHFFFAOYSA-N','O=C(CCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)Nc1ccc(OCc2ccccc2)cc1','1'),
	(227941,1,0,NULL,'Consistent with Molecular Formula','C33H32N2O6',552.6256,NULL,'17B9E54D0794959B-FICuS-01-59','17B9E54D0794959B-FICTS-01-38','17B9E54D0794959B-uuuuu-01-08','InChI=1S/C33H32N2O6/c36-31(34-28-17-10-18-29(21-28)39-22-25-11-4-1-5-12-25)20-19-30(32(37)40-23-26-13-6-2-7-14-26)35-33(38)41-24-27-15-8-3-9-16-27/h1-18,21,30H,19-20,22-24H2,(H,34,36)(H,35,38)','InChIKey=FXBFNQLCBHHWGQ-UHFFFAOYSA-N','O=C(CCC(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1)Nc1cccc(OCc2ccccc2)c1','1'),
	(227942,0,0,NULL,'Consistent with Molecular Formula','C33H31NO6',537.611,NULL,'4498A2607C1D9D26-FICuS-01-4D','4498A2607C1D9D26-FICTS-01-2C','4498A2607C1D9D26-uuuuu-01-FC','InChI=1S/C33H31NO6/c35-31(34-28-16-18-29(19-17-28)38-22-25-10-4-1-5-11-25)21-20-30(32(36)39-23-26-12-6-2-7-13-26)33(37)40-24-27-14-8-3-9-15-27/h1-19,30H,20-24H2,(H,34,35)','InChIKey=OLHZWRVKHSBGKN-UHFFFAOYSA-N','O=C(CCC(C(=O)OCc1ccccc1)C(=O)OCc1ccccc1)Nc1ccc(OCc2ccccc2)cc1',NULL),
	(227943,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'EE20E99397DA02CC-FICuS-01-7A','EE20E99397DA02CC-FICTS-01-59','EE20E99397DA02CC-uuuuu-01-29','InChI=1S/C10H10N2O2S/c1-9-2-4-10(5-3-9)15(13,14)12-7-6-11-8-12/h2-8H,1H3','InChIKey=YJYMYJRAQYREBT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2ccnc2)cc1',NULL),
	(227944,1,0,NULL,'Consistent with Molecular Formula','C19H27N2O7PS',458.4653,NULL,'B4ACF7989063D076-FICuS-01-62','B4ACF7989063D076-FICTS-01-41','B4ACF7989063D076-uuuuu-01-11','InChI=1S/C19H27N2O7PS/c1-5-26-19(22)18(29(23,27-6-2)28-7-3)12-16-13-21(14-20-16)30(24,25)17-10-8-15(4)9-11-17/h8-11,13-14,18H,5-7,12H2,1-4H3','InChIKey=KZCMWRJJNLJDQV-UHFFFAOYSA-N','CCOC(=O)C(Cc1cn(S(=O)(=O)c2ccc(C)cc2)cn1)P(=O)(OCC)OCC','1'),
	(227945,0,1,NULL,'Consistent with Molecular Formula','C27H26N3O4P',487.4939,NULL,'ACECCBE7CDDB0978-FICuS-01-B9','ACECCBE7CDDB0978-FICTS-01-98','4FF6E3B95CA57615-uuuuu-01-20','InChI=1S/C27H26N3O4P/c1-33-35(32,34-2)26(29-21-31)18-25-19-30(20-28-25)27(22-12-6-3-7-13-22,23-14-8-4-9-15-23)24-16-10-5-11-17-24/h3-21H,1-2H3,(H,29,31)/b26-18+','InChIKey=ZLAPORNFYHVNOP-NLRVBDNBSA-N','COP(=O)(OC)/C(=C/c1cn(C(c2ccccc2)(c2ccccc2)c2ccccc2)cn1)NC=O','1'),
	(227946,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O4S',294.3246,NULL,'1A93D74BFE15ACCD-FICuS-01-92','1A93D74BFE15ACCD-FICTS-01-71','1A93D74BFE15ACCD-uuuuu-01-41','InChI=1S/C13H14N2O4S/c1-10-3-5-13(6-4-10)20(17,18)15-7-12(14-9-15)8-19-11(2)16/h3-7,9H,8H2,1-2H3','InChIKey=KOBLKHSJVKFMHU-UHFFFAOYSA-N','CC(=O)OCc1cn(S(=O)(=O)c2ccc(C)cc2)cn1',NULL),
	(227947,0,0,NULL,'Consistent with Molecular Formula','C6H15NO7P2',275.1345,NULL,'903B38937E6942BD-FICuS-01-53','903B38937E6942BD-FICTS-01-32','903B38937E6942BD-uuuuu-01-02','InChI=1S/C6H15NO7P2/c1-11-15(9,12-2)6(7-5-8)16(10,13-3)14-4/h5-6H,1-4H3,(H,7,8)','InChIKey=SNRSCDLUCQHRNF-UHFFFAOYSA-N','COP(=O)(OC)C(NC=O)P(=O)(OC)OC',NULL),
	(227948,1,0,NULL,'Consistent with Molecular Formula','C7H10NO3P',187.1347,NULL,'7ABEF39ABEE40512-FICuS-01-81','7ABEF39ABEE40512-FICTS-01-60','7ABEF39ABEE40512-uuuuu-01-30','InChI=1S/C7H10NO3P/c8-7(12(9,10)11)6-4-2-1-3-5-6/h1-5,7H,8H2,(H2,9,10,11)','InChIKey=ZKFNOUUKULVDOB-UHFFFAOYSA-N','NC(c1ccccc1)P(=O)(O)O','1'),
	(227949,1,0,NULL,'Consistent with Molecular Formula','C17H23N2O7PS',430.4117,NULL,'009C23509644BF5D-FICuS-01-45','009C23509644BF5D-FICTS-01-24','009C23509644BF5D-uuuuu-01-F4','InChI=1S/C17H23N2O7PS/c1-4-25-27(22,26-5-2)16(17(20)21)10-14-11-19(12-18-14)28(23,24)15-8-6-13(3)7-9-15/h6-9,11-12,16H,4-5,10H2,1-3H3,(H,20,21)','InChIKey=PGDDNJRQZUMHIS-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Cc1cn(S(=O)(=O)c2ccc(C)cc2)cn1)C(=O)O','1'),
	(227950,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'20EF8FDD334D22D5-FICuS-01-75','20EF8FDD334D22D5-FICTS-01-54','20EF8FDD334D22D5-uuuuu-01-24','InChI=1S/C11H12N2O3S/c1-9-2-4-11(5-3-9)17(15,16)13-8-12-6-10(13)7-14/h2-6,8,14H,7H2,1H3','InChIKey=XPYGFPAXOSJDKI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cncc2CO)cc1',NULL),
	(227951,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O4S',294.3246,NULL,'B1BCBD60E67F69D5-FICuS-01-8B','B1BCBD60E67F69D5-FICTS-01-6A','B1BCBD60E67F69D5-uuuuu-01-3A','InChI=1S/C13H14N2O4S/c1-10-3-5-13(6-4-10)20(17,18)15-9-14-7-12(15)8-19-11(2)16/h3-7,9H,8H2,1-2H3','InChIKey=AXLRKQHOEWAMSP-UHFFFAOYSA-N','CC(=O)OCc1cncn1S(=O)(=O)c1ccc(C)cc1',NULL),
	(227952,0,1,NULL,'Consistent with Molecular Formula','C36H54Cl2NO10P',762.7031,'[Di-1,1-(5,5\'-dichloro-3,3\'-dicarboxy-4,4\'-dihydroxy) phenyl-4-hydroxy-1-butene]-[octadecyl]hydrogen phosphate','A5885A62752585D2-FICuS-01-41','A5885A62752585D2-FICTS-01-20','D8A27E7898ECB59B-uuuuu-01-3B','InChI=1S/C36H51Cl2O10P.H3N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-47-49(45,46)48-21-18-19-28(26-22-29(35(41)42)33(39)31(37)24-26)27-23-30(36(43)44)34(40)32(38)25-27;/h19,22-25,39-40H,2-18,20-21H2,1H3,(H,41,42)(H,43,44)(H,45,46);1H3','InChIKey=XVJRUGZDBNMGDW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOP(=O)(O)OCCC=C(c1cc(Cl)c(O)c(C(=O)O)c1)c1cc(Cl)c(O)c(C(=O)O)c1.N','1'),
	(227953,1,0,NULL,'Consistent with Molecular Formula','C33H27NO3',485.5812,NULL,'CE6B00C611B5501E-FICuS-01-54','CE6B00C611B5501E-FICTS-01-33','CE6B00C611B5501E-uuuuu-01-03','InChI=1S/C33H27NO3/c1-2-37-30(35)29-28(25-17-9-4-10-18-25)33(29)32(26-19-11-5-12-20-26,27-21-13-6-14-22-27)31(36)34(33)23-24-15-7-3-8-16-24/h3-22H,2,23H2,1H3','InChIKey=GZJNYEUKGUHGKM-UHFFFAOYSA-N','CCOC(=O)C1=C(c2ccccc2)C12N(Cc1ccccc1)C(=O)C2(c1ccccc1)c1ccccc1','1'),
	(227954,0,0,NULL,'Consistent with Molecular Formula','C13H16ClN5O6',373.7523,NULL,'EFA90F2814051F04-FICuS-01-51','EFA90F2814051F04-FICTS-01-30','8B2359BD8CDCCF8F-uuuuu-01-52','InChI=1S/C13H15N5O2.ClHO4/c1-17(2)8-7-14-12-10-6-4-3-5-9(10)11-13(15-12)18(19)20-16-11;2-1(3,4)5/h3-6H,7-8H2,1-2H3,(H,14,15);(H,2,3,4,5)','InChIKey=RNWOWBCLCXCVPH-UHFFFAOYSA-N','CN(C)CCNc1nc2c(no[n+]2[O-])c2ccccc12.[O-][Cl+3]([O-])([O-])O',NULL),
	(227955,0,0,NULL,'Consistent with Molecular Formula','C11H16N2S4',304.5008,NULL,'648B5176F03197BC-FICuS-01-4D','648B5176F03197BC-FICTS-01-2C','648B5176F03197BC-uuuuu-01-FC','InChI=1S/C11H16N2S4/c1-4-14-6-8-16-10-2-3-11(13-12-10)17-9-7-15-5-1/h2-3H,1,4-9H2','InChIKey=QEVNNLDUBMYMAE-UHFFFAOYSA-N','c1cc2nnc1SCCSCCCSCCS2',NULL),
	(227956,0,0,NULL,'Consistent with Molecular Formula','C16H20N4S6',460.7208,NULL,'E5E611694D069F72-FICuS-01-53','E5E611694D069F72-FICTS-01-32','E5E611694D069F72-uuuuu-01-02','InChI=1S/C16H20N4S6/c1-2-14-18-17-13(1)23-9-5-21-7-11-25-15-3-4-16(20-19-15)26-12-8-22-6-10-24-14/h1-4H,5-12H2','InChIKey=WSVPZSIKZFQSNA-UHFFFAOYSA-N','c1cc2nnc1SCCSCCSc1ccc(nn1)SCCSCCS2',NULL),
	(227957,0,0,NULL,'Consistent with Molecular Formula','C20H28N4S8',580.948,NULL,'1F20E6661A201A17-FICuS-01-35','1F20E6661A201A17-FICTS-01-14','1F20E6661A201A17-uuuuu-01-E4','InChI=1S/C20H28N4S8/c1-2-18-22-21-17(1)29-13-9-25-5-6-27-11-15-31-19-3-4-20(24-23-19)32-16-12-28-8-7-26-10-14-30-18/h1-4H,5-16H2','InChIKey=VIQOFKPZVOMBMC-UHFFFAOYSA-N','c1cc2nnc1SCCSCCSCCSc1ccc(nn1)SCCSCCSCCS2',NULL),
	(227958,0,0,NULL,'Consistent with Molecular Formula','C15H18N2S4',354.5606,NULL,'8F6A9230BC074E69-FICuS-01-5E','8F6A9230BC074E69-FICTS-01-3D','8F6A9230BC074E69-uuuuu-01-0D','InChI=1S/C15H18N2S4/c1-2-5-13-12(4-1)14-16-17-15(13)21-11-9-19-7-3-6-18-8-10-20-14/h1-2,4-5H,3,6-11H2','InChIKey=MUJRDKQOTLHNFE-UHFFFAOYSA-N','c1ccc2c3nnc(c2c1)SCCSCCCSCCS3',NULL),
	(227959,0,0,NULL,'Consistent with Molecular Formula','C22H20N4S4',468.6668,NULL,'333E07178136513D-FICuS-01-23','333E07178136513D-FICTS-01-02','333E07178136513D-uuuuu-01-D2','InChI=1S/C22H20N4S4/c1-2-8-16-15(7-1)19-23-24-20(16)28-12-6-14-30-22-18-10-4-3-9-17(18)21(25-26-22)29-13-5-11-27-19/h1-4,7-10H,5-6,11-14H2','InChIKey=CSXSTRLVQBAKDZ-UHFFFAOYSA-N','c1ccc2c3nnc(c2c1)SCCCSc1nnc(c2ccccc12)SCCCS3',NULL),
	(227960,0,0,NULL,'Consistent with Molecular Formula','C24H24N4S6',560.8404,NULL,'98E08216FEE58A66-FICuS-01-68','98E08216FEE58A66-FICTS-01-47','98E08216FEE58A66-uuuuu-01-17','InChI=1S/C24H24N4S6/c1-2-6-18-17(5-1)21-25-26-22(18)32-14-10-30-12-16-34-24-20-8-4-3-7-19(20)23(27-28-24)33-15-11-29-9-13-31-21/h1-8H,9-16H2','InChIKey=NJIDGWQPJJHSHH-UHFFFAOYSA-N','c1ccc2c3nnc(c2c1)SCCSCCSc1nnc(c2ccccc12)SCCSCCS3',NULL),
	(227961,2,0,NULL,'Consistent with Molecular Formula','C21H33ClN2O',364.9575,NULL,'80C0BA77C65A0151-FICuS-01-49','80C0BA77C65A0151-FICTS-01-28','1B0E7F68D3A76D91-uuuuu-01-1C','InChI=1S/C21H33ClN2O/c1-21(2,3)20(15-25-4)23-16-24-14-8-10-17-9-5-6-11-18(17)19(24)12-7-13-22/h5-6,9,11,16,19-20H,7-8,10,12-15H2,1-4H3/b23-16-/t19-,20?/m0/s1','InChIKey=NFEDMTNADVWLPN-SYRYYXMISA-N','COCC(/N=C/N1CCCc2ccccc2C1CCCCl)C(C)(C)C','1'),
	(227962,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'0A0B7A3EE2195E5A-FICuS-01-6B','0A0B7A3EE2195E5A-FICTS-01-4A','0A0B7A3EE2195E5A-uuuuu-01-1A','InChI=1S/C22H24N2O4/c1-15-18(10-11-20(25)27-2)19(13-17-9-6-12-23-17)24-21(15)22(26)28-14-16-7-4-3-5-8-16/h3-9,12,23-24H,10-11,13-14H2,1-2H3','InChIKey=WZLMHSMRIDNPFX-UHFFFAOYSA-N','COC(=O)CCc1c(Cc2ccc[nH]2)[nH]c(C(=O)OCc2ccccc2)c1C',NULL),
	(227963,0,0,NULL,'Consistent with Molecular Formula','C18H23ClN6O2',390.8717,NULL,'3995E76253C6997F-FICuS-01-55','3995E76253C6997F-FICTS-01-34','396940876C4B4031-uuuuu-01-DB','InChI=1S/C18H22N6O2.ClH/c1-10-11(8-21-17-15(10)16(19)22-18(20)23-17)9-24(2)12-5-13(25-3)7-14(6-12)26-4;/h5-8H,9H2,1-4H3,(H4,19,20,21,22,23);1H','InChIKey=GIXJMIDIKQXNIS-UHFFFAOYSA-N','COc1cc(OC)cc(N(C)Cc2cnc3nc(N)nc(N)c3c2C)c1.Cl',NULL),
	(227964,0,0,NULL,'Consistent with Molecular Formula','C21H20NO3P',365.3677,NULL,'431775B597FA0452-FICuS-01-3B','431775B597FA0452-FICTS-01-1A','431775B597FA0452-uuuuu-01-EA','InChI=1S/C21H20NO3P/c23-21(25-16-18-10-4-1-5-11-18)22-17-26(24,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H,16-17H2,(H,22,23)','InChIKey=OSEFGVZNAGCXPR-UHFFFAOYSA-N','O=C(NCP(=O)(c1ccccc1)c1ccccc1)OCc1ccccc1',NULL),
	(227965,2,0,NULL,'Consistent with Molecular Formula','C14H18NO4P',295.2743,NULL,'42757B961AFD2664-FICuS-01-4F','42757B961AFD2664-FICTS-01-2E','42757B961AFD2664-uuuuu-01-FE','InChI=1S/C14H18NO4P/c1-3-19-20(2,18)13(14(16)17)8-10-9-15-12-7-5-4-6-11(10)12/h4-7,9,13,15H,3,8H2,1-2H3,(H,16,17)','InChIKey=VUSTUXNUGXRMHS-UHFFFAOYSA-N','CCOP(C)(=O)C(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(227966,1,1,NULL,'Consistent with Molecular Formula','C18H22NO5P',363.3493,NULL,'CCA772890B790B84-FICuS-01-5F','CCA772890B790B84-FICTS-01-3E','5E6E58764AB7BA54-uuuuu-01-1F','InChI=1S/C18H22NO5P/c1-5-23-18(21)17(25(4,22)24-6-2)11-14-12-19(13(3)20)16-10-8-7-9-15(14)16/h7-12H,5-6H2,1-4H3/b17-11-','InChIKey=XNEKNLQBLPJNNT-BOPFTXTBSA-N','CCOC(=O)/C(=C/c1cn(C(C)=O)c2ccccc12)P(C)(=O)OCC','1'),
	(227967,1,1,NULL,'Consistent with Molecular Formula','C18H22NO5P',363.3493,NULL,'A31E5273637CDBD5-FICuS-01-64','A31E5273637CDBD5-FICTS-01-43','5E6E58764AB7BA54-uuuuu-01-1F','InChI=1S/C18H22NO5P/c1-5-23-18(21)17(25(4,22)24-6-2)11-14-12-19(13(3)20)16-10-8-7-9-15(14)16/h7-12H,5-6H2,1-4H3/b17-11+','InChIKey=XNEKNLQBLPJNNT-GZTJUZNOSA-N','CCOC(=O)/C(=C\\c1cn(C(C)=O)c2ccccc12)P(C)(=O)OCC','1'),
	(227968,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5',275.2604,NULL,'47EC606EE80AC1CC-FICuS-01-83','47EC606EE80AC1CC-FICTS-01-62','47EC606EE80AC1CC-uuuuu-01-32','InChI=1S/C14H13NO5/c1-9(17)19-14(20-10(2)18)15-7-11(8-16)12-5-3-4-6-13(12)15/h3-8,14H,1-2H3','InChIKey=OLYARYBJYDYLPF-UHFFFAOYSA-N','CC(=O)OC(OC(C)=O)n1cc(C=O)c2ccccc21',NULL),
	(227969,1,0,NULL,'Consistent with Molecular Formula','C15H20NO5P',325.3005,NULL,'F7D9D9A68C3956D2-FICuS-01-7D','F7D9D9A68C3956D2-FICTS-01-5C','F7D9D9A68C3956D2-uuuuu-01-2C','InChI=1S/C15H20NO5P/c1-3-20-22(19,21-4-2)14(15(17)18)9-11-10-16-13-8-6-5-7-12(11)13/h5-8,10,14,16H,3-4,9H2,1-2H3,(H,17,18)','InChIKey=UERFMMGNOPIERE-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(227970,1,0,NULL,'Consistent with Molecular Formula','C15H18NO6P',339.2841,NULL,'B05C88D80CD4444E-FICuS-01-69','B05C88D80CD4444E-FICTS-01-48','B05C88D80CD4444E-uuuuu-01-18','InChI=1S/C15H18NO6P/c1-10(17)16-9-11(12-6-4-5-7-13(12)16)8-14(15(18)19)23(20,21-2)22-3/h4-7,9,14H,8H2,1-3H3,(H,18,19)','InChIKey=YFNHPYZYAIMGFD-UHFFFAOYSA-N','COP(=O)(OC)C(Cc1cn(C(C)=O)c2ccccc12)C(=O)O','1'),
	(227971,1,0,NULL,'Consistent with Molecular Formula','C19H26NO6P',395.3913,NULL,'F342D032C8D546CF-FICuS-01-66','F342D032C8D546CF-FICTS-01-45','F342D032C8D546CF-uuuuu-01-15','InChI=1S/C19H26NO6P/c1-5-24-19(22)18(27(23,25-6-2)26-7-3)12-15-13-20(14(4)21)17-11-9-8-10-16(15)17/h8-11,13,18H,5-7,12H2,1-4H3','InChIKey=YQTBZDKZLZTNRV-UHFFFAOYSA-N','CCOC(=O)C(Cc1cn(C(C)=O)c2ccccc12)P(=O)(OCC)OCC','1'),
	(227972,1,0,NULL,'Consistent with Molecular Formula','C12H17N2O3P',268.2517,NULL,'3A534F146D7C52FD-FICuS-01-67','3A534F146D7C52FD-FICTS-01-46','3A534F146D7C52FD-uuuuu-01-16','InChI=1S/C12H17N2O3P/c1-16-18(15,17-2)12(13)7-9-8-14-11-6-4-3-5-10(9)11/h3-6,8,12,14H,7,13H2,1-2H3','InChIKey=JWIPRQFWGXJFFN-UHFFFAOYSA-N','COP(=O)(OC)C(N)Cc1c[nH]c2ccccc12','1'),
	(227973,2,0,NULL,'Consistent with Molecular Formula','C20H23N2O4P',386.3865,NULL,'A0C1411248FAE72B-FICuS-01-57','A0C1411248FAE72B-FICTS-01-36','A0C1411248FAE72B-uuuuu-01-06','InChI=1S/C20H23N2O4P/c1-25-27(2,24)19(12-16-13-21-18-11-7-6-10-17(16)18)22-20(23)26-14-15-8-4-3-5-9-15/h3-11,13,19,21H,12,14H2,1-2H3,(H,22,23)','InChIKey=ZYBIYCYBPVQLCJ-UHFFFAOYSA-N','COP(C)(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCc1ccccc1','1'),
	(227974,1,0,NULL,'Consistent with Molecular Formula','C20H23N2O5P',402.3859,NULL,'C14F50C276942824-FICuS-01-39','C14F50C276942824-FICTS-01-18','C14F50C276942824-uuuuu-01-E8','InChI=1S/C20H23N2O5P/c1-25-28(24,26-2)19(12-16-13-21-18-11-7-6-10-17(16)18)22-20(23)27-14-15-8-4-3-5-9-15/h3-11,13,19,21H,12,14H2,1-2H3,(H,22,23)','InChIKey=JNPODQMCWPFDKV-UHFFFAOYSA-N','COP(=O)(OC)C(Cc1c[nH]c2ccccc12)NC(=O)OCc1ccccc1','1'),
	(227975,1,0,NULL,'Consistent with Molecular Formula','C11H15N2O3P',254.2249,'Phosphonic acid, [1-amino-2-(3-indolyl)ethyl]-, methyl ester','992D9938D3F7D92F-FICuS-01-75','992D9938D3F7D92F-FICTS-01-54','992D9938D3F7D92F-uuuuu-01-24','InChI=1S/C11H15N2O3P/c1-16-17(14,15)11(12)6-8-7-13-10-5-3-2-4-9(8)10/h2-5,7,11,13H,6,12H2,1H3,(H,14,15)','InChIKey=UIXPRYNNEGLCHX-UHFFFAOYSA-N','COP(=O)(O)C(N)Cc1c[nH]c2ccccc12','1'),
	(227976,1,0,NULL,'Consistent with Molecular Formula','C11H15N2O2P',238.2255,NULL,'FB571D16C0C845BC-FICuS-01-73','FB571D16C0C845BC-FICTS-01-52','FB571D16C0C845BC-uuuuu-01-22','InChI=1S/C11H15N2O2P/c1-16(14,15)11(12)6-8-7-13-10-5-3-2-4-9(8)10/h2-5,7,11,13H,6,12H2,1H3,(H,14,15)','InChIKey=STUCCWKJAARECW-UHFFFAOYSA-N','CP(=O)(O)C(N)Cc1c[nH]c2ccccc12','1'),
	(227977,0,1,NULL,'Consistent with Molecular Formula','C17H20NO6P',365.3219,NULL,'26C05E9DC9AA5619-FICuS-01-6C','26C05E9DC9AA5619-FICTS-01-4B','26C05E9DC9AA5619-uuuuu-01-1B','InChI=1S/C17H20NO6P/c1-5-24-17(20)16(25(21,22-3)23-4)10-13-11-18(12(2)19)15-9-7-6-8-14(13)15/h6-11H,5H2,1-4H3','InChIKey=GMSYMTOIHWKHQD-UHFFFAOYSA-N','CCOC(=O)/C(=C/c1cn(C(C)=O)c2ccccc12)P(=O)(OC)OC','1'),
	(227978,0,1,NULL,'Consistent with Molecular Formula','C16H19N2O5P',350.3103,NULL,'3316DF22F9930D13-FICuS-01-45','3316DF22F9930D13-FICTS-01-24','DB0491E873AE7572-uuuuu-01-0C','InChI=1S/C16H19N2O5P/c1-11(19)17-16(24(21,22-3)23-4)9-13-10-18(12(2)20)15-8-6-5-7-14(13)15/h5-10H,1-4H3,(H,17,19)/b16-9+','InChIKey=UWRXRAKZCFIVBJ-CXUHLZMHSA-N','COP(=O)(OC)/C(=C/c1cn(C(C)=O)c2ccccc12)NC(C)=O','1'),
	(227979,0,0,NULL,'Consistent with Molecular Formula','C18H22NO3P',331.3505,NULL,'B11E2F97095A427C-FICuS-01-57','B11E2F97095A427C-FICTS-01-36','B11E2F97095A427C-uuuuu-01-06','InChI=1S/C18H22NO3P/c1-3-21-23(20,22-4-2)15-19-18(16-11-7-5-8-12-16)17-13-9-6-10-14-17/h5-14H,3-4,15H2,1-2H3','InChIKey=NOVOZMJGMNDVGJ-UHFFFAOYSA-N','CCOP(=O)(CN=C(c1ccccc1)c1ccccc1)OCC',NULL),
	(227980,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O2',333.389,NULL,'FA88E4CC213F39E9-FICuS-01-83','FA88E4CC213F39E9-FICTS-01-62','FA88E4CC213F39E9-uuuuu-01-32','InChI=1S/C20H19N3O2/c1-25-20(24)18(12-17-13-21-14-22-17)23-19(15-8-4-2-5-9-15)16-10-6-3-7-11-16/h2-11,13-14,18H,12H2,1H3,(H,21,22)','InChIKey=CUWILEAFPRNUMW-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]cn1)N=C(c1ccccc1)c1ccccc1','1'),
	(227981,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O',340.4238,NULL,'1BFA0454A20D1505-FICuS-01-40','1BFA0454A20D1505-FICTS-01-1F','1BFA0454A20D1505-uuuuu-01-EF','InChI=1S/C23H20N2O/c26-17-22-16-25(18-24-22)23(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-16,18,26H,17H2','InChIKey=DVQYFYUODSFBFS-UHFFFAOYSA-N','OCc1cn(C(c2ccccc2)(c2ccccc2)c2ccccc2)cn1',NULL),
	(227982,1,0,NULL,'Consistent with Molecular Formula','C7H18NO3PS',227.2579,'Phosphonic acid, [1-amino-(3-butylthio)propyl]-','2C192F2F20121B88-FICuS-01-3E','2C192F2F20121B88-FICTS-01-1D','2C192F2F20121B88-uuuuu-01-ED','InChI=1S/C7H18NO3PS/c1-2-3-5-13-6-4-7(8)12(9,10)11/h7H,2-6,8H2,1H3,(H2,9,10,11)','InChIKey=JXBFRTFYYHOVLK-UHFFFAOYSA-N','CCCCSCCC(N)P(=O)(O)O','1'),
	(227983,1,0,NULL,'Consistent with Molecular Formula','C18H22NO4PS',379.4099,NULL,'FA02F928B2260317-FICuS-01-40','FA02F928B2260317-FICTS-01-1F','FA02F928B2260317-uuuuu-01-EF','InChI=1S/C18H22NO4PS/c1-25-13-12-17(24(21,22)16-10-6-3-7-11-16)19-18(20)23-14-15-8-4-2-5-9-15/h2-11,17H,12-14H2,1H3,(H,19,20)(H,21,22)','InChIKey=IXZKCDHFNWATHQ-UHFFFAOYSA-N','CSCCC(NC(=O)OCc1ccccc1)P(=O)(O)c1ccccc1','1'),
	(227984,1,0,NULL,'Consistent with Molecular Formula','C18H22NO4PS',379.4099,NULL,'E6D635D7C55CE8F7-FICuS-01-89','E6D635D7C55CE8F7-FICTS-01-68','E6D635D7C55CE8F7-uuuuu-01-38','InChI=1S/C18H22NO4PS/c1-25-13-12-17(24(21,22)16-10-6-3-7-11-16)19-23-18(20)14-15-8-4-2-5-9-15/h2-11,17,19H,12-14H2,1H3,(H,21,22)','InChIKey=AXKVUUYOQMFTKZ-UHFFFAOYSA-N','CSCCC(NOC(=O)Cc1ccccc1)P(=O)(O)c1ccccc1','1'),
	(227985,1,0,NULL,'Consistent with Molecular Formula','C24H25N2O4PS2',500.5663,NULL,'195B22E06C1BBF00-FICuS-01-55','195B22E06C1BBF00-FICTS-01-34','195B22E06C1BBF00-uuuuu-01-04','InChI=1S/C24H25N2O4PS2/c1-19(27)33-18-17-23(26-24(32)25-20-11-5-2-6-12-20)31(28,29-21-13-7-3-8-14-21)30-22-15-9-4-10-16-22/h2-16,23H,17-18H2,1H3,(H2,25,26,32)','InChIKey=OLKNURINDSYURV-UHFFFAOYSA-N','CC(=O)SCCC(NC(=S)Nc1ccccc1)P(=O)(Oc1ccccc1)Oc1ccccc1','1'),
	(227986,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O4S',388.4806,NULL,'D2E0DC453AF73A24-FICuS-01-6D','D2E0DC453AF73A24-FICTS-01-4C','D2E0DC453AF73A24-uuuuu-01-1C','InChI=1S/C20H24N2O4S/c1-27-13-12-18(21-19(23)25-14-16-8-4-2-5-9-16)22-20(24)26-15-17-10-6-3-7-11-17/h2-11,18H,12-15H2,1H3,(H,21,23)(H,22,24)','InChIKey=HETYQHRQALZZLZ-UHFFFAOYSA-N','CSCCC(NC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1',NULL),
	(227987,1,0,NULL,'Consistent with Molecular Formula','C23H27N3O7',457.4822,NULL,'683FB232F76BFD1E-FICuS-01-7C','683FB232F76BFD1E-FICTS-01-5B','683FB232F76BFD1E-uuuuu-01-2B','InChI=1S/C23H27N3O7/c1-23(2,3)33-22(29)25-19(13-16-9-11-18(12-10-16)26(30)31)21(28)24-14-20(27)32-15-17-7-5-4-6-8-17/h4-12,19H,13-15H2,1-3H3,(H,24,28)(H,25,29)','InChIKey=XOKJQPSAIVTLPX-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc([N+](=O)[O-])cc1)C(=O)NCC(=O)OCc1ccccc1','1'),
	(227988,1,0,NULL,'Consistent with Molecular Formula','C18H26N4O6',394.4266,NULL,'67729A7F4DE811F4-FICuS-01-65','67729A7F4DE811F4-FICTS-01-44','67729A7F4DE811F4-uuuuu-01-14','InChI=1S/C18H26N4O6/c1-5-19-15(23)11-20-16(24)14(21-17(25)28-18(2,3)4)10-12-6-8-13(9-7-12)22(26)27/h6-9,14H,5,10-11H2,1-4H3,(H,19,23)(H,20,24)(H,21,25)','InChIKey=XUNVBHHUSDAFAN-UHFFFAOYSA-N','CCNC(=O)CNC(=O)C(Cc1ccc([N+](=O)[O-])cc1)NC(=O)OC(C)(C)C','1'),
	(227989,1,1,NULL,'Consistent with Molecular Formula','C16H20N4O6',364.3572,NULL,'3D2857A4BDC96F03-FICuS-01-6A','DC241D2A9B20C273-FICTS-01-37','3D2857A4BDC96F03-uuuuu-01-19','InChI=1S/C16H20N4O6/c1-16(2,3)26-15(21)11-5-4-6-12(11)17-18-13-8-7-10(19(22)23)9-14(13)20(24)25/h7-9,11,18H,4-6H2,1-3H3/b17-12-','InChIKey=KHSCJKRBESUSSQ-ATVHPVEESA-N','CC(C)(C)OC(=O)C1CCC/C1=N/Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(227990,2,0,NULL,'Consistent with Molecular Formula','C15H20O4S',296.3806,NULL,'2074FA8711DD276B-FICuS-01-55','2074FA8711DD276B-FICTS-01-34','2074FA8711DD276B-uuuuu-01-04','InChI=1S/C15H20O4S/c1-3-19-15(16)13-5-4-6-14(13)20(17,18)12-9-7-11(2)8-10-12/h7-10,13-14H,3-6H2,1-2H3','InChIKey=WPQMOYNOQAGPAW-UHFFFAOYSA-N','CCOC(=O)C1CCCC1S(=O)(=O)c1ccc(C)cc1','1'),
	(227991,2,0,NULL,'Consistent with Molecular Formula','C22H24F3NO4',423.4311,NULL,'1F3D349A1E920F45-FICuS-01-56','1F3D349A1E920F45-FICTS-01-35','1F3D349A1E920F45-uuuuu-01-05','InChI=1S/C22H24F3NO4/c1-5-17(20(27)16-11-12-18(29-3)19(13-16)30-4)26(21(28)22(23,24)25)14(2)15-9-7-6-8-10-15/h6-14,17H,5H2,1-4H3','InChIKey=QUNKMUPMBINORL-UHFFFAOYSA-N','CCC(C(=O)c1ccc(OC)c(OC)c1)N(C(=O)C(F)(F)F)C(C)c1ccccc1','1'),
	(227992,0,0,NULL,'Consistent with Molecular Formula','C18H20OS2',316.4754,NULL,'3EC497EB74EA1F6B-FICuS-01-8D','3EC497EB74EA1F6B-FICTS-01-6C','3EC497EB74EA1F6B-uuuuu-01-3C','InChI=1S/C18H20OS2/c1-2-5-16(6-3-1)14-19-17-9-7-15(8-10-17)13-18-20-11-4-12-21-18/h1-3,5-10,18H,4,11-14H2','InChIKey=PQENHLGBQQLYJZ-UHFFFAOYSA-N','c1ccc(COc2ccc(CC3SCCCS3)cc2)cc1',NULL),
	(227993,0,0,NULL,'Consistent with Molecular Formula','C17H28O8',360.4034,NULL,'CCEA63D3748A8D6F-FICuS-01-8F','CCEA63D3748A8D6F-FICTS-01-6E','CCEA63D3748A8D6F-uuuuu-01-3E','InChI=1S/C17H28O8/c1-5-22-14(18)12(15(19)23-6-2)10-9-11-13(16(20)24-7-3)17(21)25-8-4/h12-13H,5-11H2,1-4H3','InChIKey=HKZYXKOJTRUQHY-UHFFFAOYSA-N','CCOC(=O)C(CCCC(C(=O)OCC)C(=O)OCC)C(=O)OCC',NULL),
	(227994,2,0,NULL,'Consistent with Molecular Formula','C32H34ClNO3',516.0785,NULL,'D67699089A8A053F-FICuS-01-59','D67699089A8A053F-FICTS-01-38','D68A3EEDA507DC71-uuuuu-01-36','InChI=1S/C32H33NO3.ClH/c1-3-29(33-24(2)27-17-11-6-12-18-27)32(34)28-19-20-30(35-22-25-13-7-4-8-14-25)31(21-28)36-23-26-15-9-5-10-16-26;/h4-21,24,29,33H,3,22-23H2,1-2H3;1H','InChIKey=PJKOLSDRKXPNKA-UHFFFAOYSA-N','CCC(NC(C)c1ccccc1)C(=O)c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1.Cl','1'),
	(227995,2,0,NULL,'Consistent with Molecular Formula','C21H21F3N2O3',406.4037,NULL,'C8BE001E3EACB0EF-FICuS-01-98','C8BE001E3EACB0EF-FICTS-01-77','DF2442FAA26E442F-uuuuu-01-21','InChI=1S/C21H21F3N2O3/c22-21(23,24)15-9-11-16(12-10-15)25-19(27)17-7-4-8-18(17)26-20(28)29-13-14-5-2-1-3-6-14/h1-3,5-6,9-12,17-18H,4,7-8,13H2,(H,25,27)(H,26,28)/t17-,18+/m1/s1','InChIKey=FNHDDRPVUJEQQQ-MSOLQXFVSA-N','O=C(NC1CCCC1C(=O)Nc1ccc(C(F)(F)F)cc1)OCc1ccccc1','1'),
	(227996,2,0,NULL,'Consistent with Molecular Formula','C19H27N3O4',361.44,NULL,'38556ACDC4B4E876-FICuS-01-71','38556ACDC4B4E876-FICTS-01-50','38556ACDC4B4E876-uuuuu-01-20','InChI=1S/C19H27N3O4/c1-19(2,3)26-18(25)21-14(12-13-8-5-4-6-9-13)17(24)22-11-7-10-15(22)16(20)23/h4-6,8-9,14-15H,7,10-12H2,1-3H3,(H2,20,23)(H,21,25)','InChIKey=CAOGSKOCNQRIOG-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccccc1)C(=O)N1CCCC1C(N)=O','1'),
	(227997,2,0,NULL,'Consistent with Molecular Formula','C16H20F3N3O4',375.3469,NULL,'242F5D98740BC757-FICuS-01-52','242F5D98740BC757-FICTS-01-31','843D4C6534B65E05-uuuuu-01-F9','InChI=1S/C14H19N3O2.C2HF3O2/c15-11(9-10-5-2-1-3-6-10)14(19)17-8-4-7-12(17)13(16)18;3-2(4,5)1(6)7/h1-3,5-6,11-12H,4,7-9,15H2,(H2,16,18);(H,6,7)','InChIKey=VAVHAFJBUXTBIT-UHFFFAOYSA-N','NC(=O)C1CCCN1C(=O)C(N)Cc1ccccc1.O=C(O)C(F)(F)F','1'),
	(227998,3,0,NULL,'Consistent with Molecular Formula','C32H36?3ClNO3',518.0943,NULL,'4EAB310ADC1055D4-FICuS-01-62','4EAB310ADC1055D4-FICTS-01-41','4EAB310ADC1055D4-uuuuu-01-11','InChI=1S/C32H35NO3.ClH/c1-3-29(33-24(2)27-17-11-6-12-18-27)32(34)28-19-20-30(35-22-25-13-7-4-8-14-25)31(21-28)36-23-26-15-9-5-10-16-26;/h4-21,24,29,32-34H,3,22-23H2,1-2H3;1H','InChIKey=VMQJGQPXAOKPTE-UHFFFAOYSA-N','*.*.*.CCC(NC(C)c1ccccc1)C(O)c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1.Cl','1'),
	(227999,5,0,NULL,'Consistent with Molecular Formula','C38H53?N5O7',691.866,NULL,'30573419286ACA6D-FICuS-01-46','30573419286ACA6D-FICTS-01-25','2F0AE89F8D328198-uuuuu-01-16','InChI=1S/C38H53N5O7/c1-37(2,3)49-26-19-17-25(18-20-26)22-29(42-36(48)50-38(4,5)6)34(46)40-28-15-10-14-27(28)33(45)41-30(23-24-12-8-7-9-13-24)35(47)43-21-11-16-31(43)32(39)44/h7-9,12-13,17-20,27-31H,10-11,14-16,21-23H2,1-6H3,(H2,39,44)(H,40,46)(H,41,45)(H,','InChIKey=RIIFZWGEKKTRPK-ZWSWPSKSSA-N','*.CC(C)(C)OC(=O)NC(Cc1ccc(OC(C)(C)C)cc1)C(=O)NC1CCCC1C(=O)NC(Cc1ccccc1)C(=O)N1CCCC1C(N)=O','1'),
	(228000,4,0,NULL,'Consistent with Molecular Formula','C41H54N6O15',870.9088,NULL,'2C437FB258BA6A18-FICuS-01-64','2C437FB258BA6A18-FICTS-01-43','2C437FB258BA6A18-uuuuu-01-13','InChI=1S/C41H54N6O15/c1-26(48)43-33(13-8-20-59-27(2)49)39(54)44-34(14-9-21-60-28(3)50)40(55)45-35(15-10-22-61-29(4)51)41(56)46-36(23-30-16-18-32(19-17-30)47(57)58)38(53)42-24-37(52)62-25-31-11-6-5-7-12-31/h5-7,11-12,16-19,33-36H,8-10,13-15,20-25H2,1-4H3,(','InChIKey=HLZXXSFJYGCAIQ-UHFFFAOYSA-N','CC(=O)NC(CCCOC(C)=O)C(=O)NC(CCCOC(C)=O)C(=O)NC(CCCOC(C)=O)C(=O)NC(Cc1ccc([N+](=O)[O-])cc1)C(=O)NCC(=O)OCc1ccccc1','1'),
	(228001,3,0,NULL,'Consistent with Molecular Formula','C33H48N4O12',692.7618,NULL,'551D6BAECBCF6EFF-FICuS-01-B9','551D6BAECBCF6EFF-FICTS-01-98','551D6BAECBCF6EFF-uuuuu-01-68','InChI=1S/C33H48N4O12/c1-20(38)9-8-10-26(39)34-22-13-11-21(12-14-22)19-25(30(43)35-24(31(44)48-7)16-18-28(41)47-6)36-29(42)23(15-17-27(40)46-5)37-32(45)49-33(2,3)4/h11-14,23-25H,8-10,15-19H2,1-7H3,(H,34,39)(H,35,43)(H,36,42)(H,37,45)','InChIKey=NKDJEBGWRVDILU-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)OC(C)(C)C)C(=O)NC(Cc1ccc(NC(=O)CCCC(C)=O)cc1)C(=O)NC(CCC(=O)OC)C(=O)OC','1'),
	(228002,3,0,NULL,'Consistent with Molecular Formula','C31H47N7O8',645.7544,NULL,'5FB87964EC6C58CF-FICuS-01-8D','5FB87964EC6C58CF-FICTS-01-6C','5FB87964EC6C58CF-uuuuu-01-3C','InChI=1S/C31H47N7O8/c1-19(39)8-6-7-9-28(43)36-22-12-10-21(11-13-22)18-25(31(46)37-23(29(44)34-5)14-16-26(41)32-3)38-30(45)24(35-20(2)40)15-17-27(42)33-4/h10-13,23-25H,6-9,14-18H2,1-5H3,(H,32,41)(H,33,42)(H,34,44)(H,35,40)(H,36,43)(H,37,46)(H,38,45)','InChIKey=AALIKFBPOVQHLJ-UHFFFAOYSA-N','CNC(=O)CCC(NC(C)=O)C(=O)NC(Cc1ccc(NC(=O)CCCCC(C)=O)cc1)C(=O)NC(CCC(=O)NC)C(=O)NC','1'),
	(228003,2,0,NULL,'Consistent with Molecular Formula','C36H49N5O9',695.8112,NULL,'85620362BB35F65C-FICuS-01-47','85620362BB35F65C-FICTS-01-26','85620362BB35F65C-uuuuu-01-F6','InChI=1S/C36H49N5O9/c1-24(42)11-9-10-14-30(43)39-27-17-15-25(16-18-27)21-29(33(46)38-22-31(44)37-5)40-34(47)28(41-35(48)50-36(2,3)4)19-20-32(45)49-23-26-12-7-6-8-13-26/h6-8,12-13,15-18,28-29H,9-11,14,19-23H2,1-5H3,(H,37,44)(H,38,46)(H,39,43)(H,40,47)(H,41','InChIKey=QKYMZJRKURWQMC-UHFFFAOYSA-N','CNC(=O)CNC(=O)C(Cc1ccc(NC(=O)CCCCC(C)=O)cc1)NC(=O)C(CCC(=O)OCc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(228004,3,0,NULL,'Consistent with Molecular Formula','C27H38N4O12',610.6168,NULL,'EBF38C46D648692C-FICuS-01-76','EBF38C46D648692C-FICTS-01-55','EBF38C46D648692C-uuuuu-01-25','InChI=1S/C27H38N4O12/c1-27(2,3)43-26(37)30-18(11-13-21(32)40-4)23(34)29-20(15-16-7-9-17(10-8-16)31(38)39)24(35)28-19(25(36)42-6)12-14-22(33)41-5/h7-10,18-20H,11-15H2,1-6H3,(H,28,35)(H,29,34)(H,30,37)','InChIKey=BALNNQJLIWSZRW-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)OC(C)(C)C)C(=O)NC(Cc1ccc([N+](=O)[O-])cc1)C(=O)NC(CCC(=O)OC)C(=O)OC','1'),
	(228005,1,0,NULL,'Consistent with Molecular Formula','C21H17NO4',347.3696,NULL,'42E9378FA04EEBC2-FICuS-01-79','42E9378FA04EEBC2-FICTS-01-58','42E9378FA04EEBC2-uuuuu-01-28','InChI=1S/C21H17NO4/c23-15(12-22-20(24)17-9-3-4-10-18(17)21(22)25)13-26-19-11-5-7-14-6-1-2-8-16(14)19/h1-11,15,23H,12-13H2','InChIKey=ANFLIXLNSGXOAS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC(O)COc1cccc2ccccc12','1'),
	(228006,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN2O2',272.7741,NULL,'ECA10BB79AFEFE74-FICuS-01-A7','ECA10BB79AFEFE74-FICTS-01-86','EC5DAC52A573273A-uuuuu-01-1F','InChI=1S/C13H20N2O2.ClH/c1-13(2,3)17-12(16)15-9-8-10-4-6-11(14)7-5-10;/h4-7H,8-9,14H2,1-3H3,(H,15,16);1H','InChIKey=HLDPIFQTQYIUBL-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCc1ccc(N)cc1.Cl',NULL),
	(228007,1,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O4',334.7585,NULL,'9B1567699967E1DD-FICuS-01-61','9B1567699967E1DD-FICTS-01-40','9BE9C08CA6EA3893-uuuuu-01-31','InChI=1S/C16H14N2O4.ClH/c17-10-5-7-11(8-6-10)22-9-14(19)18-15(20)12-3-1-2-4-13(12)16(18)21;/h1-8,14,19H,9,17H2;1H','InChIKey=QAUOXZDMVUDSHQ-UHFFFAOYSA-N','Cl.Nc1ccc(OCC(O)N2C(=O)c3ccccc3C2=O)cc1','1'),
	(228008,1,0,NULL,'Consistent with Molecular Formula','C13H24N2O5',288.343,NULL,'2F0767727ED3DE04-FICuS-01-5C','2F0767727ED3DE04-FICTS-01-3B','2F0767727ED3DE04-uuuuu-01-0B','InChI=1S/C13H24N2O5/c1-9(16)15-10(11(17)18)7-5-6-8-14-12(19)20-13(2,3)4/h10H,5-8H2,1-4H3,(H,14,19)(H,15,16)(H,17,18)','InChIKey=NZAMQYCOJSWUAO-UHFFFAOYSA-N','CC(=O)NC(CCCCNC(=O)OC(C)(C)C)C(=O)O','1'),
	(228009,1,0,NULL,'Consistent with Molecular Formula','C26H33N3O6',483.5632,NULL,'88D116DBBD9A5957-FICuS-01-73','88D116DBBD9A5957-FICTS-01-52','88D116DBBD9A5957-uuuuu-01-22','InChI=1S/C26H33N3O6/c1-25(2,29-24(33)35-17-19-14-10-7-11-15-19)22(31)27-20(16-18-12-8-6-9-13-18)21(30)28-26(3,4)23(32)34-5/h6-15,20H,16-17H2,1-5H3,(H,27,31)(H,28,30)(H,29,33)','InChIKey=KNKDUFGFOVPCBK-UHFFFAOYSA-N','COC(=O)C(C)(C)NC(=O)C(Cc1ccccc1)NC(=O)C(C)(C)NC(=O)OCc1ccccc1','1'),
	(228010,1,0,NULL,'Consistent with Molecular Formula','C25H31N3O6',469.5364,NULL,'A0BB184C9223ACB1-FICuS-01-63','A0BB184C9223ACB1-FICTS-01-42','A0BB184C9223ACB1-uuuuu-01-12','InChI=1S/C25H31N3O6/c1-4-33-21(29)16-26-22(30)20(15-18-11-7-5-8-12-18)27-23(31)25(2,3)28-24(32)34-17-19-13-9-6-10-14-19/h5-14,20H,4,15-17H2,1-3H3,(H,26,30)(H,27,31)(H,28,32)','InChIKey=NPZZUWMDCKICMF-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)C(C)(C)NC(=O)OCc1ccccc1','1'),
	(228011,2,0,NULL,'Consistent with Molecular Formula','C21H28N2',308.4656,NULL,'7C9B63704A96D3EB-FICuS-01-6E','7C9B63704A96D3EB-FICTS-01-4D','7C9B63704A96D3EB-uuuuu-01-1D','InChI=1S/C21H28N2/c1-15(19-5-3-2-4-6-19)23-20(14-22)13-21-10-16-7-17(11-21)9-18(8-16)12-21/h2-6,15-18,20,23H,7-13H2,1H3','InChIKey=ZFTNCQDAADYNFW-UHFFFAOYSA-N','CC(NC(C#N)CC12CC3CC(CC(C3)C1)C2)c1ccccc1','1'),
	(228012,2,0,NULL,'Consistent with Molecular Formula','C21H30N2O',326.4808,NULL,'8F9EA90A4681137B-FICuS-01-5E','8F9EA90A4681137B-FICTS-01-3D','8F9EA90A4681137B-uuuuu-01-0D','InChI=1S/C21H30N2O/c1-14(18-5-3-2-4-6-18)23-19(20(22)24)13-21-10-15-7-16(11-21)9-17(8-15)12-21/h2-6,14-17,19,23H,7-13H2,1H3,(H2,22,24)','InChIKey=QPOBRHWTGGAIQD-UHFFFAOYSA-N','CC(NC(CC12CC3CC(CC(C3)C1)C2)C(N)=O)c1ccccc1','1'),
	(228013,1,0,NULL,'Consistent with Molecular Formula','C13H24N2O5S',320.403,NULL,'49046FD8905A2CFA-FICuS-01-6B','49046FD8905A2CFA-FICTS-01-4A','3BFD37C4621B5958-uuuuu-01-0C','InChI=1S/C13H22N2O.H2O4S/c14-11(12(15)16)7-13-4-8-1-9(5-13)3-10(2-8)6-13;1-5(2,3)4/h8-11H,1-7,14H2,(H2,15,16);(H2,1,2,3,4)','InChIKey=PIVFDGDWQMUYAP-UHFFFAOYSA-N','NC(=O)C(N)CC12CC3CC(CC(C3)C1)C2.O=S(=O)(O)O','1'),
	(228014,2,0,NULL,'Consistent with Molecular Formula','C18H28N2O5',352.4296,NULL,'E19BB62E27F99177-FICuS-01-67','E19BB62E27F99177-FICTS-01-46','E19BB62E27F99177-uuuuu-01-16','InChI=1S/C18H28N2O5/c1-25-17(24)14(20-16(23)13(19)5-15(21)22)9-18-6-10-2-11(7-18)4-12(3-10)8-18/h10-14H,2-9,19H2,1H3,(H,20,23)(H,21,22)','InChIKey=QSLZIGAHAQCYFC-UHFFFAOYSA-N','COC(=O)C(CC12CC3CC(CC(C3)C1)C2)NC(=O)C(N)CC(=O)O','1'),
	(228015,2,0,NULL,'Consistent with Molecular Formula','C17H26N2O5',338.4028,NULL,'1EBBC0824D8D95F4-FICuS-01-7A','1EBBC0824D8D95F4-FICTS-01-59','1EBBC0824D8D95F4-uuuuu-01-29','InChI=1S/C17H26N2O5/c1-9(19-15(22)13(18)5-14(20)21)16(23)24-17-6-10-2-11(7-17)4-12(3-10)8-17/h9-13H,2-8,18H2,1H3,(H,19,22)(H,20,21)','InChIKey=IUYZAAQRKMUTJR-UHFFFAOYSA-N','CC(NC(=O)C(N)CC(=O)O)C(=O)OC12CC3CC(CC(C3)C1)C2','1'),
	(228016,0,0,NULL,'Consistent with Molecular Formula','C12H21NO6',275.301,NULL,'F365EC3E3B8251E3-FICuS-01-68','F365EC3E3B8251E3-FICTS-01-47','F365EC3E3B8251E3-uuuuu-01-17','InChI=1S/C12H21NO6/c1-6-17-9(14)8(10(15)18-7-2)13-11(16)19-12(3,4)5/h8H,6-7H2,1-5H3,(H,13,16)','InChIKey=ULRLHEXGRUWQLQ-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)OC(C)(C)C)C(=O)OCC',NULL),
	(228017,1,0,NULL,'Consistent with Molecular Formula','C26H23N3O5',457.4848,NULL,'0138A256A2E38E83-FICuS-01-44','0138A256A2E38E83-FICTS-01-23','0138A256A2E38E83-uuuuu-01-F3','InChI=1S/C26H23N3O5/c27-16-19-11-13-22(14-12-19)28-25(31)23(15-24(30)33-17-20-7-3-1-4-8-20)29-26(32)34-18-21-9-5-2-6-10-21/h1-14,23H,15,17-18H2,(H,28,31)(H,29,32)','InChIKey=OBUAVCXMMQVBFH-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)C(CC(=O)OCc2ccccc2)NC(=O)OCc2ccccc2)cc1','1'),
	(228018,2,0,NULL,'Consistent with Molecular Formula','C19H32N2O7',400.471,NULL,'0FC4C5EE5C7106B0-FICuS-01-6E','0FC4C5EE5C7106B0-FICTS-01-4D','0FC4C5EE5C7106B0-uuuuu-01-1D','InChI=1S/C19H32N2O7/c1-9-10-12(16(24)26-8)20-15(23)13(11-14(22)27-18(2,3)4)21-17(25)28-19(5,6)7/h9,12-13H,1,10-11H2,2-8H3,(H,20,23)(H,21,25)','InChIKey=KMTAWRUJHTUACP-UHFFFAOYSA-N','C=CCC(NC(=O)C(CC(=O)OC(C)(C)C)NC(=O)OC(C)(C)C)C(=O)OC','1'),
	(228019,2,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ C O N C ]','C13H22N5O11PS',487.3775,NULL,'D5FE039FDCAD6C81-FICuS-01-9B','D5FE039FDCAD6C81-FICTS-01-7A','F90BF9F4D8794F9D-uuuuu-01-43','InChI=1S/C7H19N2O4PS.C6H3N3O7/c1-2-3-5-15(9,13)6-4-7(8)14(10,11)12;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h7H,2-6,8H2,1H3,(H3-,9,10,11,12,13);1-2,10H','InChIKey=NAJZRVTYCVMJBY-UHFFFAOYSA-N','CCCC[S+](N)(=O)CCC(N)P(=O)(O)O.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1','1'),
	(228020,1,1,NULL,'Consistent with Molecular Formula','C10H14NO3P',227.1993,'Phosphinic acid, [1-(hydroxyimino)-2-phenylethyl] methyl-, methyl ester','E4132A19B1DAF488-FICuS-01-63','E4132A19B1DAF488-FICTS-01-42','5D6B6538E690BB1D-uuuuu-01-1A','InChI=1S/C10H14NO3P/c1-14-15(2,13)10(11-12)8-9-6-4-3-5-7-9/h3-7,12H,8H2,1-2H3/b11-10-','InChIKey=NFNSCRWAQXPMNQ-KHPPLWFESA-N','COP(C)(=O)/C(Cc1ccccc1)=N\\O','1'),
	(228021,1,0,NULL,'Consistent with Molecular Formula','C5H14NO2PS',183.2049,'Phosphinic acid, [1-amino-(3-methylthio)propyl]methyl-','52958D9308DF0ACA-FICuS-01-6B','52958D9308DF0ACA-FICTS-01-4A','52958D9308DF0ACA-uuuuu-01-1A','InChI=1S/C5H14NO2PS/c1-9(7,8)5(6)3-4-10-2/h5H,3-4,6H2,1-2H3,(H,7,8)','InChIKey=OUQYPJOGYALLBV-UHFFFAOYSA-N','CSCCC(N)P(C)(=O)O','1'),
	(228022,2,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C N C ]','C10H16N5O11PS',445.2971,NULL,'4E082778C41AF024-FICuS-01-45','4E082778C41AF024-FICTS-01-24','62FDDD13C0CED338-uuuuu-01-31','InChI=1S/C6H3N3O7.C4H13N2O4PS/c10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16;1-12(6,10)3-2-4(5)11(7,8)9/h1-2,10H;4H,2-3,5H2,1H3,(H3-,6,7,8,9,10)','InChIKey=FRAIUKVYYGZLQR-UHFFFAOYSA-N','C[S+](N)(=O)CCC(N)P(=O)(O)O.O=[N+]([O-])c1cc([N+](=O)[O-])c([O-])c([N+](=O)[O-])c1','1'),
	(228023,0,1,NULL,'Consistent with Molecular Formula','C27H28N3O4P',489.5097,NULL,'72F7BAC7FA9B8597-FICuS-01-89','00C7A17C6A2832DD-FICTS-01-3A','72F7BAC7FA9B8597-uuuuu-01-38','InChI=1S/C27H28N3O4P/c1-33-35(32,34-2)26(29-21-31)18-25-19-30(20-28-25)27(22-12-6-3-7-13-22,23-14-8-4-9-15-23)24-16-10-5-11-17-24/h3-19,21,28H,20H2,1-2H3,(H,29,31)/b26-18-','InChIKey=WAEOKINVFKZWOU-ITYLOYPMSA-N','COP(=O)(OC)/C(=C\\C1=CN(C(c2ccccc2)(c2ccccc2)c2ccccc2)CN1)NC=O','1'),
	(228024,1,0,NULL,'Consistent with Molecular Formula','C17H22NO2PS',335.4001,NULL,'84018B350A367BF9-FICuS-01-48','84018B350A367BF9-FICTS-01-27','84018B350A367BF9-uuuuu-01-F7','InChI=1S/C17H22NO2PS/c1-22-13-12-16(21(19)20)18-17(14-8-4-2-5-9-14)15-10-6-3-7-11-15/h2-11,16-18,21H,12-13H2,1H3,(H,19,20)','InChIKey=XUBAFQJGNVMLBN-UHFFFAOYSA-N','CSCCC(NC(c1ccccc1)c1ccccc1)[PH](=O)O','1'),
	(228025,1,0,NULL,'Consistent with Molecular Formula','C25H28NO3P',421.4749,NULL,'B8513315719B04D9-FICuS-01-37','B8513315719B04D9-FICTS-01-16','B8513315719B04D9-uuuuu-01-E6','InChI=1S/C25H28NO3P/c1-3-28-30(27,29-4-2)24(20-21-14-8-5-9-15-21)26-25(22-16-10-6-11-17-22)23-18-12-7-13-19-23/h5-19,24H,3-4,20H2,1-2H3','InChIKey=WLRUOTVHVFBTLE-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Cc1ccccc1)N=C(c1ccccc1)c1ccccc1','1'),
	(228026,0,1,NULL,'Consistent with Molecular Formula','C28H28N3O4P',501.5207,NULL,'2BBF8B0324181609-FICuS-01-3F','2BBF8B0324181609-FICTS-01-1E','CAD78B3E2A876CD5-uuuuu-01-3B','InChI=1S/C28H28N3O4P/c1-22(32)30-27(36(33,34-2)35-3)19-26-20-31(21-29-26)28(23-13-7-4-8-14-23,24-15-9-5-10-16-24)25-17-11-6-12-18-25/h4-21H,1-3H3,(H,30,32)/b27-19-','InChIKey=MFFGHMILHKQHPR-DIBXZPPDSA-N','COP(=O)(OC)/C(=C\\c1cn(C(c2ccccc2)(c2ccccc2)c2ccccc2)cn1)NC(C)=O','1'),
	(228027,2,0,NULL,'Consistent with Molecular Formula','C7H18NO4PS',243.2573,NULL,'D9E8AB3DBA4761B8-FICuS-01-8A','D9E8AB3DBA4761B8-FICTS-01-69','D9E8AB3DBA4761B8-uuuuu-01-39','InChI=1S/C7H18NO4PS/c1-2-3-5-14(12)6-4-7(8)13(9,10)11/h7H,2-6,8H2,1H3,(H2,9,10,11)','InChIKey=KHRMYJHEFDYBPA-UHFFFAOYSA-N','CCCCS(=O)CCC(N)P(=O)(O)O','1'),
	(228028,1,0,NULL,'Consistent with Molecular Formula','C7H18NO5PS',259.2567,NULL,'B85417BE8E3CA72B-FICuS-01-78','B85417BE8E3CA72B-FICTS-01-57','B85417BE8E3CA72B-uuuuu-01-27','InChI=1S/C7H18NO5PS/c1-2-3-5-15(12,13)6-4-7(8)14(9,10)11/h7H,2-6,8H2,1H3,(H2,9,10,11)','InChIKey=OOQUOFRFPNHGFJ-UHFFFAOYSA-N','CCCCS(=O)(=O)CCC(N)P(=O)(O)O','1'),
	(228029,2,0,NULL,'Consistent with Molecular Formula','C16H19N4O9P',442.3213,NULL,'37B0BD8A27D926C7-FICuS-01-6A','37B0BD8A27D926C7-FICTS-01-49','FA2D2290E50F3562-uuuuu-01-00','InChI=1S/C10H16NO2P.C6H3N3O7/c1-13-14(2,12)10(11)8-9-6-4-3-5-7-9;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h3-7,10H,8,11H2,1-2H3;1-2,10H','InChIKey=QCIKLIIZDFKDKH-UHFFFAOYSA-N','COP(C)(=O)C(N)Cc1ccccc1.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(228030,1,0,NULL,'Consistent with Molecular Formula','C22H22NO4P',395.3939,NULL,'A50F0709EB4CDC15-FICuS-01-6E','A50F0709EB4CDC15-FICTS-01-4D','A50F0709EB4CDC15-uuuuu-01-1D','InChI=1S/C22H22NO4P/c24-22(27-17-19-12-6-2-7-13-19)23-21(16-18-10-4-1-5-11-18)28(25,26)20-14-8-3-9-15-20/h1-15,21H,16-17H2,(H,23,24)(H,25,26)','InChIKey=CCFLCVNTJITMRL-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)P(=O)(O)c1ccccc1)OCc1ccccc1','1'),
	(228031,1,0,NULL,'Consistent with Molecular Formula','C8H12NO2P',185.1621,'Phosphinic acid, (aminophenylmethyl)methyl-','C93FBA188FAA0BE9-FICuS-01-98','C93FBA188FAA0BE9-FICTS-01-77','C93FBA188FAA0BE9-uuuuu-01-47','InChI=1S/C8H12NO2P/c1-12(10,11)8(9)7-5-3-2-4-6-7/h2-6,8H,9H2,1H3,(H,10,11)','InChIKey=CCRZRZMDDQTEAH-UHFFFAOYSA-N','CP(=O)(O)C(N)c1ccccc1','1'),
	(228032,1,0,NULL,'Consistent with Molecular Formula','C8H18NO7PS',303.2665,NULL,'8C6015C6DBDE5D07-FICuS-01-76','8C6015C6DBDE5D07-FICTS-01-55','76737ABEAC89F1E9-uuuuu-01-36','InChI=1S/C6H16NO3PS.C2H2O4/c1-9-11(8,10-2)6(7)4-5-12-3;3-1(4)2(5)6/h6H,4-5,7H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=TUIIBEYEGWYYJF-UHFFFAOYSA-N','COP(=O)(OC)C(N)CCSC.O=C(O)C(=O)O','1'),
	(228033,0,0,NULL,'Consistent with Molecular Formula','CH7NO6P2',191.0169,'Phosphonic acid, (aminomethylene)bis-','C892039434DD4187-FICuS-01-40','C892039434DD4187-FICTS-01-1F','C892039434DD4187-uuuuu-01-EF','InChI=1S/CH7NO6P2/c2-1(9(3,4)5)10(6,7)8/h1H,2H2,(H2,3,4,5)(H2,6,7,8)','InChIKey=FRCICXIVPRNPLM-UHFFFAOYSA-N','NC(P(=O)(O)O)P(=O)(O)O',NULL),
	(228034,0,1,NULL,'Consistent with Molecular Formula','C8H12N3O4P',245.1743,NULL,'CB69FFCB22924498-FICuS-01-74','C19C0F47DDF00C29-FICTS-01-53','CB69FFCB22924498-uuuuu-01-23','InChI=1S/C8H12N3O4P/c1-14-16(13,15-2)8(11-6-12)3-7-4-9-5-10-7/h3-6H,1-2H3,(H,9,10)(H,11,12)/b8-3+','InChIKey=LQLYKDGOMUHJDK-FPYGCLRLSA-N','COP(=O)(OC)/C(=C/c1c[nH]cn1)NC=O','1'),
	(228035,1,0,NULL,'Consistent with Molecular Formula','C4H12NO5PS',217.1763,NULL,'1B765D25151A4DFD-FICuS-01-61','1B765D25151A4DFD-FICTS-01-40','1B765D25151A4DFD-uuuuu-01-10','InChI=1S/C4H12NO5PS/c1-12(9,10)3-2-4(5)11(6,7)8/h4H,2-3,5H2,1H3,(H2,6,7,8)','InChIKey=OVQVMRUICUZELT-UHFFFAOYSA-N','CS(=O)(=O)CCC(N)P(=O)(O)O','1'),
	(228036,0,0,NULL,'Consistent with Molecular Formula','C21H20NO5P',397.3665,NULL,'E38C689AE76CB66F-FICuS-01-8B','E38C689AE76CB66F-FICTS-01-6A','E38C689AE76CB66F-uuuuu-01-3A','InChI=1S/C21H20NO5P/c23-21(25-16-18-10-4-1-5-11-18)22-17-28(24,26-19-12-6-2-7-13-19)27-20-14-8-3-9-15-20/h1-15H,16-17H2,(H,22,23)','InChIKey=OKNAZJDBEUAXJP-UHFFFAOYSA-N','O=C(NCP(=O)(Oc1ccccc1)Oc1ccccc1)OCc1ccccc1',NULL),
	(228037,5,5,NULL,'Consistent with Molecular Formula','C34H52O5',540.7818,NULL,'359C0B3B7F5CB74E-FICuS-01-79','359C0B3B7F5CB74E-FICTS-01-58','FE2DB8A05BBEF521-uuuuu-01-3E','InChI=1S/C34H52O5/c1-10-13-29-17-19-31(39-34(29)38)28(9)33(37)26(7)15-12-14-22(3)20-24(5)21-23(4)16-18-30(35)27(8)32(36)25(6)11-2/h11,14-17,19,21,27-28,30,32-33,35-37H,10,12-13,18,20H2,1-9H3/b22-14+,23-16+,24-21+,25-11+,26-15+','InChIKey=OTNYCNDIGKWKTO-RCXJYNBZSA-N','C/C=C(\\C)C(O)C(C)C(O)C/C=C(C)/C=C(\\C)C/C(C)=C/C/C=C(\\C)C(O)C(C)c1ccc(CCC)c(=O)o1','1'),
	(228038,0,0,NULL,'Consistent with Molecular Formula','C12H4N2S2',240.297,NULL,'2100599E65D61A0B-FICuS-01-3F','2100599E65D61A0B-FICTS-01-1E','2100599E65D61A0B-uuuuu-01-EE','InChI=1S/C12H4N2S2/c13-9-15-7-5-11-1-2-12(4-3-11)6-8-16-10-14/h1-4H','InChIKey=VDOQRCDRHHOLPJ-UHFFFAOYSA-N','N#CSC#Cc1ccc(C#CSC#N)cc1',NULL),
	(228039,0,0,NULL,'Consistent with Molecular Formula','C8H4N2S2',192.253,NULL,'E26E4141E9FAEEE8-FICuS-01-8F','E26E4141E9FAEEE8-FICTS-01-6E','E26E4141E9FAEEE8-uuuuu-01-3E','InChI=1S/C8H4N2S2/c9-7-11-5-3-1-2-4-6-12-8-10/h1-2H2','InChIKey=CSIXXMVWGHPMTG-UHFFFAOYSA-N','N#CSC#CCCC#CSC#N',NULL),
	(228040,1,0,NULL,'Consistent with Molecular Formula','C30H39N3O7',553.654,NULL,'24B00C066AA5E981-FICuS-01-4C','24B00C066AA5E981-FICTS-01-2B','24B00C066AA5E981-uuuuu-01-FB','InChI=1S/C30H39N3O7/c1-21(34)10-8-9-13-26(35)32-24-16-14-22(15-17-24)18-25(33-29(38)40-30(2,3)4)28(37)31-19-27(36)39-20-23-11-6-5-7-12-23/h5-7,11-12,14-17,25H,8-10,13,18-20H2,1-4H3,(H,31,37)(H,32,35)(H,33,38)','InChIKey=IFMQUVIQCQQGNB-UHFFFAOYSA-N','CC(=O)CCCCC(=O)Nc1ccc(CC(NC(=O)OC(C)(C)C)C(=O)NCC(=O)OCc2ccccc2)cc1','1'),
	(228041,2,0,NULL,'Consistent with Molecular Formula','C29H36N4O10',600.6242,NULL,'1B3CB48ED2EDF05D-FICuS-01-91','1B3CB48ED2EDF05D-FICTS-01-70','1B3CB48ED2EDF05D-uuuuu-01-40','InChI=1S/C29H36N4O10/c1-29(2,3)43-28(38)32-22(14-15-24(34)41-4)27(37)31-23(16-19-10-12-21(13-11-19)33(39)40)26(36)30-17-25(35)42-18-20-8-6-5-7-9-20/h5-13,22-23H,14-18H2,1-4H3,(H,30,36)(H,31,37)(H,32,38)','InChIKey=GLHSOHZTHPPDNF-UHFFFAOYSA-N','COC(=O)CCC(NC(=O)OC(C)(C)C)C(=O)NC(Cc1ccc([N+](=O)[O-])cc1)C(=O)NCC(=O)OCc1ccccc1','1'),
	(228042,2,0,NULL,'Consistent with Molecular Formula','C23H34N6O8',522.557,NULL,'538F0339E2ED2332-FICuS-01-46','538F0339E2ED2332-FICTS-01-25','538F0339E2ED2332-uuuuu-01-F5','InChI=1S/C23H34N6O8/c1-23(2,3)37-22(34)28-16(10-11-18(30)24-4)21(33)27-17(20(32)26-13-19(31)25-5)12-14-6-8-15(9-7-14)29(35)36/h6-9,16-17H,10-13H2,1-5H3,(H,24,30)(H,25,31)(H,26,32)(H,27,33)(H,28,34)','InChIKey=SJVUOGDIUJCWIF-UHFFFAOYSA-N','CNC(=O)CCC(NC(=O)OC(C)(C)C)C(=O)NC(Cc1ccc([N+](=O)[O-])cc1)C(=O)NCC(=O)NC','1'),
	(228043,2,0,NULL,'Consistent with Molecular Formula','C30H46N6O8',618.7288,NULL,'377C538101BBB032-FICuS-01-38','377C538101BBB032-FICTS-01-17','377C538101BBB032-uuuuu-01-E7','InChI=1S/C30H46N6O8/c1-19(37)9-7-8-10-25(39)34-21-13-11-20(12-14-21)17-23(27(41)33-18-26(40)32-6)35-28(42)22(15-16-24(38)31-5)36-29(43)44-30(2,3)4/h11-14,22-23H,7-10,15-18H2,1-6H3,(H,31,38)(H,32,40)(H,33,41)(H,34,39)(H,35,42)(H,36,43)','InChIKey=PZDXJGPVGQVPCU-UHFFFAOYSA-N','CNC(=O)CCC(NC(=O)OC(C)(C)C)C(=O)NC(Cc1ccc(NC(=O)CCCCC(C)=O)cc1)C(=O)NCC(=O)NC','1'),
	(228044,2,0,NULL,'Consistent with Molecular Formula','C24H34N2O9',494.5406,NULL,'5D543E4E3ACBCD54-FICuS-01-83','5D543E4E3ACBCD54-FICTS-01-62','5D543E4E3ACBCD54-uuuuu-01-32','InChI=1S/C24H34N2O9/c1-4-32-20(27)14-12-18(26-24(31)35-16-17-10-8-7-9-11-17)22(29)25-19(23(30)34-6-3)13-15-21(28)33-5-2/h7-11,18-19H,4-6,12-16H2,1-3H3,(H,25,29)(H,26,31)','InChIKey=LALHHNVMESHQTI-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)NC(CCC(=O)OCC)C(=O)OCC','1'),
	(228045,1,0,NULL,'Consistent with Molecular Formula','C16H24N4O4',336.39,NULL,'92FEB8FFB834CA26-FICuS-01-90','92FEB8FFB834CA26-FICTS-01-6F','92FEB8FFB834CA26-uuuuu-01-3F','InChI=1S/C16H24N4O4/c17-9-5-4-8-13(15(22)19-10-14(18)21)20-16(23)24-11-12-6-2-1-3-7-12/h1-3,6-7,13H,4-5,8-11,17H2,(H2,18,21)(H,19,22)(H,20,23)','InChIKey=XYEPOOWVNBMPFD-UHFFFAOYSA-N','NCCCCC(NC(=O)OCc1ccccc1)C(=O)NCC(N)=O','1'),
	(228046,2,0,NULL,'Consistent with Molecular Formula','C26H32N2O7',484.548,NULL,'2434818AB827D97E-FICuS-01-52','2434818AB827D97E-FICTS-01-31','2434818AB827D97E-uuuuu-01-01','InChI=1S/C26H32N2O7/c1-3-33-23(29)16-15-21(25(31)34-4-2)27-24(30)22(17-19-11-7-5-8-12-19)28-26(32)35-18-20-13-9-6-10-14-20/h5-14,21-22H,3-4,15-18H2,1-2H3,(H,27,30)(H,28,32)','InChIKey=YCHJBXHLWNTRGE-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)OCC','1'),
	(228047,2,0,NULL,'Consistent with Molecular Formula','C30H34N4O9',594.62,NULL,'FD3F82D63F663BFC-FICuS-01-91','FD3F82D63F663BFC-FICTS-01-70','FD3F82D63F663BFC-uuuuu-01-40','InChI=1S/C30H34N4O9/c35-25(17-31-29(39)41-19-21-9-3-1-4-10-21)33-15-7-13-23(33)27(37)43-28(38)24-14-8-16-34(24)26(36)18-32-30(40)42-20-22-11-5-2-6-12-22/h1-6,9-12,23-24H,7-8,13-20H2,(H,31,39)(H,32,40)','InChIKey=ZAAKDEKQXMLTLS-UHFFFAOYSA-N','O=C(NCC(=O)N1CCCC1C(=O)OC(=O)C1CCCN1C(=O)CNC(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(228048,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'5198D6BD31CE51FB-FICuS-01-78','5198D6BD31CE51FB-FICTS-01-57','5198D6BD31CE51FB-uuuuu-01-27','InChI=1S/C16H22N2O5/c1-15(2,12(19)17-16(3,4)13(20)21)18-14(22)23-10-11-8-6-5-7-9-11/h5-9H,10H2,1-4H3,(H,17,19)(H,18,22)(H,20,21)','InChIKey=BJMRSYFLRSLBEH-UHFFFAOYSA-N','CC(C)(NC(=O)C(C)(C)NC(=O)OCc1ccccc1)C(=O)O',NULL),
	(228049,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5',384.431,NULL,'1D79A3748E0C16B1-FICuS-01-55','1D79A3748E0C16B1-FICTS-01-34','1D79A3748E0C16B1-uuuuu-01-04','InChI=1S/C21H24N2O5/c1-21(2,23-20(27)28-14-16-11-7-4-8-12-16)19(26)22-17(18(24)25)13-15-9-5-3-6-10-15/h3-12,17H,13-14H2,1-2H3,(H,22,26)(H,23,27)(H,24,25)','InChIKey=QVCSRZCETZPGOY-UHFFFAOYSA-N','CC(C)(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(228050,0,0,NULL,'Consistent with Molecular Formula','C24H28N2O7',456.4944,NULL,'F94716FC8B0FDB62-FICuS-01-7F','F94716FC8B0FDB62-FICTS-01-5E','F94716FC8B0FDB62-uuuuu-01-2E','InChI=1S/C24H28N2O7/c1-23(2,25-21(29)31-15-17-11-7-5-8-12-17)19(27)33-20(28)24(3,4)26-22(30)32-16-18-13-9-6-10-14-18/h5-14H,15-16H2,1-4H3,(H,25,29)(H,26,30)','InChIKey=WMDKFTLDWRRKMB-UHFFFAOYSA-N','CC(C)(NC(=O)OCc1ccccc1)C(=O)OC(=O)C(C)(C)NC(=O)OCc1ccccc1',NULL),
	(228051,1,0,NULL,'Consistent with Molecular Formula','C21H27ClN4O4',434.9217,NULL,'E84CDA82CECF3875-FICuS-01-92','E84CDA82CECF3875-FICTS-01-71','E8B07D67F142E13B-uuuuu-01-15','InChI=1S/C21H26N4O4.ClH/c1-21(2,24-20(28)29-14-16-11-7-4-8-12-16)19(27)23-17(18(26)25-22)13-15-9-5-3-6-10-15;/h3-12,17H,13-14,22H2,1-2H3,(H,23,27)(H,24,28)(H,25,26);1H','InChIKey=KIBSZXSHLOUGFL-UHFFFAOYSA-N','CC(C)(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NN.Cl','1'),
	(228052,0,0,NULL,'Consistent with Molecular Formula','C11H22ClN3',231.7679,NULL,'BB11367FF71FEBEA-FICuS-01-94','054D5DF8B5D34D5C-FICTS-01-58','BBED919AC89232A4-uuuuu-01-27','InChI=1S/C11H21N3.ClH/c1-2-3-4-5-7-12-8-6-11-9-13-10-14-11;/h9-10,12H,2-8H2,1H3,(H,13,14);1H','InChIKey=MITAKEMJLYPOGL-UHFFFAOYSA-N','CCCCCCNCCc1c[nH]cn1.Cl',NULL),
	(228053,5,0,NULL,'Consistent with Molecular Formula','C25H37N5O8',535.596,NULL,'0A567E94FC9C67B9-FICuS-01-79','0A567E94FC9C67B9-FICTS-01-58','0A567E94FC9C67B9-uuuuu-01-28','InChI=1S/C25H37N5O8/c1-7-37-24(35)18(6)29-22(33)16(4)27-20(31)14(2)26-21(32)15(3)28-23(34)17(5)30-25(36)38-13-19-11-9-8-10-12-19/h8-12,14-18H,7,13H2,1-6H3,(H,26,32)(H,27,31)(H,28,34)(H,29,33)(H,30,36)','InChIKey=LKNSGFCNIPMYTK-UHFFFAOYSA-N','CCOC(=O)C(C)NC(=O)C(C)NC(=O)C(C)NC(=O)C(C)NC(=O)C(C)NC(=O)OCc1ccccc1','1'),
	(228054,7,0,NULL,'Consistent with Molecular Formula','C31H47N7O10',677.7532,NULL,'9B63C67DA08D85BE-FICuS-01-80','9B63C67DA08D85BE-FICTS-01-5F','9B63C67DA08D85BE-uuuuu-01-2F','InChI=1S/C31H47N7O10/c1-9-47-30(45)22(8)37-28(43)20(6)35-26(41)18(4)33-24(39)16(2)32-25(40)17(3)34-27(42)19(5)36-29(44)21(7)38-31(46)48-15-23-13-11-10-12-14-23/h10-14,16-22H,9,15H2,1-8H3,(H,32,40)(H,33,39)(H,34,42)(H,35,41)(H,36,44)(H,37,43)(H,38,46)','InChIKey=JKESSPSSCVLVBZ-UHFFFAOYSA-N','CCOC(=O)C(C)NC(=O)C(C)NC(=O)C(C)NC(=O)C(C)NC(=O)C(C)NC(=O)C(C)NC(=O)C(C)NC(=O)OCc1ccccc1','1'),
	(228055,1,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'53FE0005D1C8F891-FICuS-01-57','9AB24555E9B5AA5F-FICTS-01-59','53FE0005D1C8F891-uuuuu-01-06','InChI=1S/C14H17NO3/c1-10(2)8-12-13(16)18-14(15-12)17-9-11-6-4-3-5-7-11/h3-7,10,12H,8-9H2,1-2H3','InChIKey=XYXGMKISONCBJW-UHFFFAOYSA-N','CC(C)CC1N=C(OCc2ccccc2)OC1=O','1'),
	(228056,1,0,NULL,'Consistent with Molecular Formula','C10H9?NO2',175.1866,NULL,'AF1AD7FECE032D19-FICuS-01-91','AF1AD7FECE032D19-FICTS-01-70','AF1AD7FECE032D19-uuuuu-01-40','InChI=1S/C10H9NO2/c1-7-10(12)13-9(11-7)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=HHPTWKXNGPGQJH-UHFFFAOYSA-N','*.CC1N=C(c2ccccc2)OC1=O','1'),
	(228057,5,0,NULL,'Consistent with Molecular Formula','C9H18ClNO4',239.6985,NULL,'B905F032B86D3D5C-FICuS-01-65','B905F032B86D3D5C-FICTS-01-44','CEA7D1807E787F07-uuuuu-01-22','InChI=1S/C9H17NO4.ClH/c11-5-2-1-3-10-4-6(12)8(13)9(14)7(5)10;/h5-9,11-14H,1-4H2;1H/t5-,6+,7?,8+,9?;/m0./s1','InChIKey=CQKIPUSVCYSFPK-DOHLFCCESA-N','Cl.OC1CN2CCCC(O)C2C(O)C1O','1'),
	(228058,5,0,NULL,'Consistent with Molecular Formula','C9H18ClNO4',239.6985,NULL,'ED0F71962B2F61FF-FICuS-01-7C','ED0F71962B2F61FF-FICTS-01-5B','CEA7D1807E787F07-uuuuu-01-22','InChI=1S/C9H17NO4.ClH/c11-5-2-1-3-10-4-6(12)8(13)9(14)7(5)10;/h5-9,11-14H,1-4H2;1H/t5-,6+,7-,8+,9?;/m0./s1','InChIKey=CQKIPUSVCYSFPK-RGVWZYHPSA-N','Cl.OC1CN2CCCC(O)C2C(O)C1O','1'),
	(228059,4,0,NULL,'Consistent with Molecular Formula','C9H17NO3',187.2382,NULL,'737F53CC8CA89825-FICuS-01-68','737F53CC8CA89825-FICTS-01-47','C25F935BF002B8C1-uuuuu-01-0F','InChI=1S/C9H17NO3/c11-7-5-10-4-2-1-3-6(10)8(12)9(7)13/h6-9,11-13H,1-5H2/t6?,7-,8?,9-/m1/s1','InChIKey=MBSUOCBPGKTHFN-SRKTWWLUSA-N','OC1CN2CCCCC2C(O)C1O','1'),
	(228060,3,4,NULL,'Consistent with Molecular Formula','C29H37FN2O6',528.6195,NULL,'D9EEE98A7239C1CA-FICuS-01-92','D9EEE98A7239C1CA-FICTS-01-71','23FE732BAA43BB5D-uuuuu-01-2A','InChI=1S/C29H37FN2O6/c1-18(11-12-21-20(3)10-7-13-29(21,4)5)8-6-9-19(2)14-26(34)38-23-15-25(37-24(23)17-33)32-16-22(30)27(35)31-28(32)36/h6,8-9,11-12,14,16,23-25,33H,7,10,13,15,17H2,1-5H3,(H,31,35,36)/b9-6+,12-11+,18-8+,19-14+','InChIKey=BSJWALRNHXFAOI-ZEHYRTHWSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C(=O)OC2CC(n3cc(F)c(=O)[nH]c3=O)OC2CO)C(C)(C)CCC1','1'),
	(228061,3,8,NULL,'Consistent with Molecular Formula','C49H63FN2O7',811.0443,NULL,'2064725093BC3655-FICuS-01-25','2064725093BC3655-FICTS-01-04','51D34A27D918AE9F-uuuuu-01-1C','InChI=1S/C49H63FN2O7/c1-32(21-23-38-36(5)19-13-25-48(38,7)8)15-11-17-34(3)27-44(53)57-31-42-41(29-43(58-42)52-30-40(50)46(55)51-47(52)56)59-45(54)28-35(4)18-12-16-33(2)22-24-39-37(6)20-14-26-49(39,9)10/h11-12,15-18,21-24,27-28,30,41-43H,13-14,19-20,25-26,','InChIKey=VIAGTTOZHTZNFT-FNMSJJEGSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C(=O)OCC2OC(n3cc(F)c(=O)[nH]c3=O)CC2OC(=O)/C=C(C)/C=C/C=C(C)/C=C/C2=C(C)CCCC2(C)C)C(C)(C)CCC1','1'),
	(228062,2,0,NULL,'Consistent with Molecular Formula','C15H29ClN2O',288.8599,NULL,'B84863C78FB68091-FICuS-01-58','B84863C78FB68091-FICTS-01-37','B8B4C422B03B59DF-uuuuu-01-20','InChI=1S/C15H28N2O.ClH/c1-16(2)11-13-7-6-8-14(15(13)18)12-17-9-4-3-5-10-17;/h13-14H,3-12H2,1-2H3;1H','InChIKey=JQZWLKOQZGPSAC-UHFFFAOYSA-N','CN(C)CC1CCCC(CN2CCCCC2)C1=O.Cl','1'),
	(228063,1,1,NULL,'Consistent with Molecular Formula','C16H22ClNO',279.8089,NULL,'D976EE837892A71E-FICuS-01-6E','D976EE837892A71E-FICTS-01-4D','2E647C57957C45A6-uuuuu-01-05','InChI=1S/C16H21NO.ClH/c1-17(2)12-15-10-6-9-14(16(15)18)11-13-7-4-3-5-8-13;/h3-5,7-8,11,15H,6,9-10,12H2,1-2H3;1H/b14-11+;','InChIKey=VDNANGLMBUJDHM-JHGYPSGKSA-N','CN(C)CC1CCC/C(=C\\c2ccccc2)C1=O.Cl','1'),
	(228064,1,1,NULL,'Consistent with Molecular Formula','C17H24ClNO',293.8357,NULL,'C621BCBF45B3E44E-FICuS-01-80','C621BCBF45B3E44E-FICTS-01-5F','8B799CEEB4F93E2E-uuuuu-01-4A','InChI=1S/C17H23NO.ClH/c1-13-7-9-14(10-8-13)11-15-5-4-6-16(17(15)19)12-18(2)3;/h7-11,16H,4-6,12H2,1-3H3;1H/b15-11+;','InChIKey=SDDCNDPETIOTRM-KRWCAOSLSA-N','Cc1ccc(/C=C2\\CCCC(CN(C)C)C2=O)cc1.Cl','1'),
	(228065,1,1,NULL,'Consistent with Molecular Formula','C18H27ClN2O',322.8771,NULL,'19E95F38990CCC3F-FICuS-01-79','19E95F38990CCC3F-FICTS-01-58','FF2FA2686A06CB82-uuuuu-01-27','InChI=1S/C18H26N2O.ClH/c1-19(2)13-16-7-5-6-15(18(16)21)12-14-8-10-17(11-9-14)20(3)4;/h8-12,16H,5-7,13H2,1-4H3;1H/b15-12+;','InChIKey=ABRFFZMRWOCFPK-JRUHLWALSA-N','CN(C)CC1CCC/C(=C\\c2ccc(N(C)C)cc2)C1=O.Cl','1'),
	(228066,1,1,NULL,'Consistent with Molecular Formula','C19H26ClNO',319.8735,NULL,'1A6CC6DA4F7E9242-FICuS-01-77','1A6CC6DA4F7E9242-FICTS-01-56','675E51E6AA6D1907-uuuuu-01-0B','InChI=1S/C19H25NO.ClH/c21-19-17(14-16-8-3-1-4-9-16)10-7-11-18(19)15-20-12-5-2-6-13-20;/h1,3-4,8-9,14,18H,2,5-7,10-13,15H2;1H/b17-14+;','InChIKey=LDTQHCRIFCOEKX-KLSJZZFUSA-N','Cl.O=C1/C(=C/c2ccccc2)CCCC1CN1CCCCC1','1'),
	(228067,1,1,NULL,'Consistent with Molecular Formula','C20H28ClNO',333.9003,NULL,'2C012D71EB74A945-FICuS-01-50','2C012D71EB74A945-FICTS-01-2F','D19F997CDBF7B00B-uuuuu-01-3D','InChI=1S/C20H27NO.ClH/c1-16-8-10-17(11-9-16)14-18-6-5-7-19(20(18)22)15-21-12-3-2-4-13-21;/h8-11,14,19H,2-7,12-13,15H2,1H3;1H/b18-14+;','InChIKey=GIPVTEBCQWGQBA-LSJACRKWSA-N','Cc1ccc(/C=C2\\CCCC(CN3CCCCC3)C2=O)cc1.Cl','1'),
	(228068,0,1,NULL,'Consistent with Molecular Formula','C18H24Cl3NO',376.7527,NULL,'F3C0E670808370EA-FICuS-01-55','F3C0E670808370EA-FICTS-01-34','F33C4195BF0EA9A4-uuuuu-01-24','InChI=1S/C18H23Cl2NO.ClH/c1-18(2,13-21-11-4-3-5-12-21)17(22)10-9-14-15(19)7-6-8-16(14)20;/h6-10H,3-5,11-13H2,1-2H3;1H','InChIKey=JRCMDJGCDUFDDE-UHFFFAOYSA-N','CC(C)(CN1CCCCC1)C(=O)/C=C/c1c(Cl)cccc1Cl.Cl','1'),
	(228069,0,1,NULL,'Consistent with Molecular Formula','C12H12Cl2O',243.1322,NULL,'FE6E4BE86D21ED64-FICuS-01-90','FE6E4BE86D21ED64-FICTS-01-6F','FE6E4BE86D21ED64-uuuuu-01-3F','InChI=1S/C12H12Cl2O/c1-8(2)12(15)6-4-9-3-5-10(13)7-11(9)14/h3-8H,1-2H3','InChIKey=WNKJKMDXSFFUMM-UHFFFAOYSA-N','CC(C)C(=O)/C=C/c1ccc(Cl)cc1Cl','1'),
	(228070,0,1,NULL,'Consistent with Molecular Formula','C12H12Cl2O',243.1322,NULL,'C58F2F3BE86CE8AF-FICuS-01-A4','C58F2F3BE86CE8AF-FICTS-01-83','C58F2F3BE86CE8AF-uuuuu-01-53','InChI=1S/C12H12Cl2O/c1-8(2)12(15)7-6-9-10(13)4-3-5-11(9)14/h3-8H,1-2H3','InChIKey=LMUXWATZTPXMQG-UHFFFAOYSA-N','CC(C)C(=O)/C=C/c1c(Cl)cccc1Cl','1'),
	(228071,1,0,NULL,'Consistent with Molecular Formula','C22H39N3O8',473.5654,NULL,'92A4577B47C09BC2-FICuS-01-5A','92A4577B47C09BC2-FICTS-01-39','92A4577B47C09BC2-uuuuu-01-09','InChI=1S/C22H39N3O8/c1-19(2,3)32-14(26)12-13(23-18(30)33-20(4,5)6)15(27)24-21(7,8)16(28)25-22(9,10)17(29)31-11/h13H,12H2,1-11H3,(H,23,30)(H,24,27)(H,25,28)','InChIKey=PQBACKCLKSQGSD-UHFFFAOYSA-N','COC(=O)C(C)(C)NC(=O)C(C)(C)NC(=O)C(CC(=O)OC(C)(C)C)NC(=O)OC(C)(C)C','1'),
	(228072,2,0,NULL,'Consistent with Molecular Formula','C17H29N5O6',399.446,NULL,'EB413BAEBD1D8D51-FICuS-01-8B','EB413BAEBD1D8D51-FICTS-01-6A','EB413BAEBD1D8D51-uuuuu-01-3A','InChI=1S/C17H29N5O6/c1-17(2)16(28)20-8-6-12(23)19-7-4-3-5-11(15(27)22-17)21-14(26)10(18)9-13(24)25/h10-11H,3-9,18H2,1-2H3,(H,19,23)(H,20,28)(H,21,26)(H,22,27)(H,24,25)','InChIKey=FWWXDMMSYCNSEN-UHFFFAOYSA-N','CC1(C)NC(=O)C(NC(=O)C(N)CC(=O)O)CCCCNC(=O)CCNC1=O','1'),
	(228073,3,0,NULL,'Consistent with Molecular Formula','C31H38N4O9',610.6626,NULL,'085FBDA1818E713E-FICuS-01-68','085FBDA1818E713E-FICTS-01-47','085FBDA1818E713E-uuuuu-01-17','InChI=1S/C31H38N4O9/c1-42-30(40)24-15-16-26(36)32-17-9-8-14-23(28(38)34-24)33-29(39)25(18-27(37)43-19-21-10-4-2-5-11-21)35-31(41)44-20-22-12-6-3-7-13-22/h2-7,10-13,23-25H,8-9,14-20H2,1H3,(H,32,36)(H,33,39)(H,34,38)(H,35,41)','InChIKey=FFPNLKOLGLHTAF-UHFFFAOYSA-N','COC(=O)C1CCC(=O)NCCCCC(NC(=O)C(CC(=O)OCc2ccccc2)NC(=O)OCc2ccccc2)C(=O)N1','1'),
	(228074,2,0,NULL,'Consistent with Molecular Formula','C32H41N5O8',623.7046,NULL,'E944DE09593EBEEE-FICuS-01-96','E944DE09593EBEEE-FICTS-01-75','E944DE09593EBEEE-uuuuu-01-45','InChI=1S/C32H41N5O8/c1-32(2)30(42)34-18-16-26(38)33-17-10-9-15-24(29(41)37-32)35-28(40)25(19-27(39)44-20-22-11-5-3-6-12-22)36-31(43)45-21-23-13-7-4-8-14-23/h3-8,11-14,24-25H,9-10,15-21H2,1-2H3,(H,33,38)(H,34,42)(H,35,40)(H,36,43)(H,37,41)','InChIKey=GWPAZEWBGZVUNH-UHFFFAOYSA-N','CC1(C)NC(=O)C(NC(=O)C(CC(=O)OCc2ccccc2)NC(=O)OCc2ccccc2)CCCCNC(=O)CCNC1=O','1'),
	(228075,3,0,NULL,'Consistent with Molecular Formula','C16H26N4O7',386.404,NULL,'EC5A06401340B880-FICuS-01-39','EC5A06401340B880-FICTS-01-18','EC5A06401340B880-uuuuu-01-E8','InChI=1S/C16H26N4O7/c1-27-16(26)11-5-6-12(21)18-7-3-2-4-10(15(25)20-11)19-14(24)9(17)8-13(22)23/h9-11H,2-8,17H2,1H3,(H,18,21)(H,19,24)(H,20,25)(H,22,23)','InChIKey=ZOXJWMJCRUPUQY-UHFFFAOYSA-N','COC(=O)C1CCC(=O)NCCCCC(NC(=O)C(N)CC(=O)O)C(=O)N1','1'),
	(228076,1,0,NULL,'Consistent with Molecular Formula','C17H15N5O8',417.3342,NULL,'07D90537B66CA667-FICuS-01-4F','07D90537B66CA667-FICTS-01-2E','07D90537B66CA667-uuuuu-01-FE','InChI=1S/C17H15N5O8/c23-15(24)9-14(16(25)18-10-1-5-12(6-2-10)21(27)28)20-17(26)19-11-3-7-13(8-4-11)22(29)30/h1-8,14H,9H2,(H,18,25)(H,23,24)(H2,19,20,26)','InChIKey=VYWQPWLXSJFYMR-UHFFFAOYSA-N','O=C(O)CC(NC(=O)Nc1ccc([N+](=O)[O-])cc1)C(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(228077,3,0,NULL,'Consistent with Molecular Formula','C22H32N2O8',452.5034,NULL,'5AE8FAC03478F4BB-FICuS-01-88','5AE8FAC03478F4BB-FICTS-01-67','5AE8FAC03478F4BB-uuuuu-01-37','InChI=1S/C22H32N2O8/c1-21(2,3)31-15(25)12-14(23-20(30)32-22(4,5)6)18(27)24-16(19(28)29)17(26)13-10-8-7-9-11-13/h7-11,14,16-17,26H,12H2,1-6H3,(H,23,30)(H,24,27)(H,28,29)','InChIKey=AUSGNBBHNZCEMP-UHFFFAOYSA-N','CC(C)(C)OC(=O)CC(NC(=O)OC(C)(C)C)C(=O)NC(C(=O)O)C(O)c1ccccc1','1'),
	(228078,1,0,NULL,'Consistent with Molecular Formula','C19H26N2O8',410.423,NULL,'0113DCFE1378FCE1-FICuS-01-70','0113DCFE1378FCE1-FICTS-01-4F','0113DCFE1378FCE1-uuuuu-01-1F','InChI=1S/C19H26N2O8/c1-18(2,3)28-15(22)11-14(20-17(24)29-19(4,5)6)16(23)27-13-9-7-12(8-10-13)21(25)26/h7-10,14H,11H2,1-6H3,(H,20,24)','InChIKey=PHQSQVFTGWZWKF-UHFFFAOYSA-N','CC(C)(C)OC(=O)CC(NC(=O)OC(C)(C)C)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(228079,2,0,NULL,'Consistent with Molecular Formula','C23H35N3O7',465.5454,NULL,'103F74BC9E2A00D5-FICuS-01-5B','103F74BC9E2A00D5-FICTS-01-3A','103F74BC9E2A00D5-uuuuu-01-0A','InChI=1S/C23H35N3O7/c1-15(25-20(29)31-14-16-11-9-8-10-12-16)24-19(28)17(13-18(27)32-22(2,3)4)26-21(30)33-23(5,6)7/h8-12,15,17H,13-14H2,1-7H3,(H,24,28)(H,25,29)(H,26,30)','InChIKey=WMACCKWDKPZPAJ-UHFFFAOYSA-N','CC(NC(=O)OCc1ccccc1)NC(=O)C(CC(=O)OC(C)(C)C)NC(=O)OC(C)(C)C','1'),
	(228080,3,0,NULL,'Consistent with Molecular Formula','C23H34N2O8',466.5302,NULL,'DF5B1C521E69A38F-FICuS-01-7A','DF5B1C521E69A38F-FICTS-01-59','DF5B1C521E69A38F-uuuuu-01-29','InChI=1S/C23H34N2O8/c1-22(2,3)32-16(26)13-15(24-21(30)33-23(4,5)6)19(28)25-17(20(29)31-7)18(27)14-11-9-8-10-12-14/h8-12,15,17-18,27H,13H2,1-7H3,(H,24,30)(H,25,28)','InChIKey=NHCFIOGJPAMIPQ-UHFFFAOYSA-N','COC(=O)C(NC(=O)C(CC(=O)OC(C)(C)C)NC(=O)OC(C)(C)C)C(O)c1ccccc1','1'),
	(228081,2,0,NULL,'Consistent with Molecular Formula','C11H19N3O4',257.2888,NULL,'FED639F65504804C-FICuS-01-61','FED639F65504804C-FICTS-01-40','FED639F65504804C-uuuuu-01-10','InChI=1S/C11H19N3O4/c1-6(13-10(17)7-3-2-4-7)14-11(18)8(12)5-9(15)16/h6-8H,2-5,12H2,1H3,(H,13,17)(H,14,18)(H,15,16)','InChIKey=VUHVGIUNTZKDFX-UHFFFAOYSA-N','CC(NC(=O)C(N)CC(=O)O)NC(=O)C1CCC1','1'),
	(228082,2,0,NULL,'Consistent with Molecular Formula','C11H22N4O4',274.3192,NULL,'13B50DE9C1A5E78E-FICuS-01-77','13B50DE9C1A5E78E-FICTS-01-56','13B50DE9C1A5E78E-uuuuu-01-26','InChI=1S/C11H22N4O4/c1-6(14-10(19)15-11(2,3)4)13-9(18)7(12)5-8(16)17/h6-7H,5,12H2,1-4H3,(H,13,18)(H,16,17)(H2,14,15,19)','InChIKey=WAIDFOAREZIVFS-UHFFFAOYSA-N','CC(NC(=O)NC(C)(C)C)NC(=O)C(N)CC(=O)O','1'),
	(228083,2,0,NULL,'Consistent with Molecular Formula','C11H20N4O4',272.3034,NULL,'68B99508D93A9AE7-FICuS-01-6D','68B99508D93A9AE7-FICTS-01-4C','68B99508D93A9AE7-uuuuu-01-1C','InChI=1S/C11H20N4O4/c1-7(13-10(18)8(12)6-9(16)17)14-11(19)15-4-2-3-5-15/h7-8H,2-6,12H2,1H3,(H,13,18)(H,14,19)(H,16,17)','InChIKey=LDYORJMMAKOHET-UHFFFAOYSA-N','CC(NC(=O)C(N)CC(=O)O)NC(=O)N1CCCC1','1'),
	(228084,2,0,NULL,'Consistent with Molecular Formula','C11H20N4O5',288.3028,NULL,'086676BEB74F6741-FICuS-01-54','086676BEB74F6741-FICTS-01-33','086676BEB74F6741-uuuuu-01-03','InChI=1S/C11H20N4O5/c1-7(13-10(18)8(12)6-9(16)17)14-11(19)15-2-4-20-5-3-15/h7-8H,2-6,12H2,1H3,(H,13,18)(H,14,19)(H,16,17)','InChIKey=ACAWVSKXZGZWCJ-UHFFFAOYSA-N','CC(NC(=O)C(N)CC(=O)O)NC(=O)N1CCOCC1','1'),
	(228085,2,0,NULL,'Consistent with Molecular Formula','C12H24N4O4',288.346,NULL,'3DFF239A5680BFF8-FICuS-01-82','3DFF239A5680BFF8-FICTS-01-61','3DFF239A5680BFF8-uuuuu-01-31','InChI=1S/C12H24N4O4/c1-7(14-10(19)8(13)6-9(17)18)15-11(20)16(5)12(2,3)4/h7-8H,6,13H2,1-5H3,(H,14,19)(H,15,20)(H,17,18)','InChIKey=ACQJWVPNGVNRCD-UHFFFAOYSA-N','CC(NC(=O)C(N)CC(=O)O)NC(=O)N(C)C(C)(C)C','1'),
	(228086,0,0,NULL,'Consistent with Molecular Formula','C12H22N2O5',274.3162,NULL,'300D4E82951767AD-FICuS-01-49','300D4E82951767AD-FICTS-01-28','300D4E82951767AD-uuuuu-01-F8','InChI=1S/C12H22N2O5/c1-11(2,3)19-10(18)14-12(4,5)9(17)13-7-6-8(15)16/h6-7H2,1-5H3,(H,13,17)(H,14,18)(H,15,16)','InChIKey=KDVDUAFCAVHBSP-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(C)(C)C(=O)NCCC(=O)O',NULL),
	(228087,2,0,NULL,'Consistent with Molecular Formula','C41H59N5O11',797.944,NULL,'D947F33E9DC541BA-FICuS-01-7D','D947F33E9DC541BA-FICTS-01-5C','D947F33E9DC541BA-uuuuu-01-2C','InChI=1S/C41H59N5O11/c1-39(2,3)56-33(48)25-31(45-38(53)57-40(4,5)6)34(49)44-30(21-15-16-23-43-37(52)55-27-29-19-13-10-14-20-29)35(50)46-41(7,8)36(51)42-24-22-32(47)54-26-28-17-11-9-12-18-28/h9-14,17-20,30-31H,15-16,21-27H2,1-8H3,(H,42,51)(H,43,52)(H,44,49','InChIKey=XBUWUSWLEXRPEM-UHFFFAOYSA-N','CC(C)(C)OC(=O)CC(NC(=O)OC(C)(C)C)C(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NC(C)(C)C(=O)NCCC(=O)OCc1ccccc1','1'),
	(228088,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNO6',363.7537,NULL,'066FF9C995DF71E7-FICuS-01-80','066FF9C995DF71E7-FICTS-01-5F','06935E2CAA52A8A9-uuuuu-01-13','InChI=1S/C17H13NO6.ClH/c18-13(16(21)23-14(19)11-7-3-1-4-8-11)17(22)24-15(20)12-9-5-2-6-10-12;/h1-10,13H,18H2;1H','InChIKey=QUXDXXREKXGAPN-UHFFFAOYSA-N','Cl.NC(C(=O)OC(=O)c1ccccc1)C(=O)OC(=O)c1ccccc1',NULL),
	(228089,1,0,NULL,'Consistent with Molecular Formula','C18H27N3O4',349.429,NULL,'AFDB18AE32783EBA-FICuS-01-92','AFDB18AE32783EBA-FICTS-01-71','AFDB18AE32783EBA-uuuuu-01-41','InChI=1S/C18H27N3O4/c1-18(2,3)25-17(24)20-12-8-7-11-14(15(19)22)21-16(23)13-9-5-4-6-10-13/h4-6,9-10,14H,7-8,11-12H2,1-3H3,(H2,19,22)(H,20,24)(H,21,23)','InChIKey=TUOBGXZCQZDHJZ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCC(NC(=O)c1ccccc1)C(N)=O','1'),
	(228090,1,0,NULL,'Consistent with Molecular Formula','C11H23N3O3',245.321,NULL,'A5E1F5E3F95C0D37-FICuS-01-7B','A5E1F5E3F95C0D37-FICTS-01-5A','A5E1F5E3F95C0D37-uuuuu-01-2A','InChI=1S/C11H23N3O3/c1-11(2,3)17-10(16)14-7-5-4-6-8(12)9(13)15/h8H,4-7,12H2,1-3H3,(H2,13,15)(H,14,16)','InChIKey=MYJDOZLWSJZLJY-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCC(N)C(N)=O','1'),
	(228091,1,0,NULL,'Consistent with Molecular Formula','C19H28F3N3O5',435.4425,NULL,'F2573EBD71838979-FICuS-01-5D','F2573EBD71838979-FICTS-01-3C','52452F40313E102B-uuuuu-01-D3','InChI=1S/C17H27N3O3.C2HF3O2/c1-17(2,3)23-16(22)19-12-8-7-11-14(18)20-15(21)13-9-5-4-6-10-13;3-2(4,5)1(6)7/h4-6,9-10,14H,7-8,11-12,18H2,1-3H3,(H,19,22)(H,20,21);(H,6,7)','InChIKey=XETAFYVVZMBZFK-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCC(N)NC(=O)c1ccccc1.O=C(O)C(F)(F)F','1'),
	(228092,1,0,NULL,'Consistent with Molecular Formula','C19H29N3O5',379.4552,NULL,'34EB8E2833FAF42F-FICuS-01-7B','34EB8E2833FAF42F-FICTS-01-5A','34EB8E2833FAF42F-uuuuu-01-2A','InChI=1S/C19H29N3O5/c1-19(2,3)27-17(24)21-12-8-7-11-15(16(20)23)22-18(25)26-13-14-9-5-4-6-10-14/h4-6,9-10,15H,7-8,11-13H2,1-3H3,(H2,20,23)(H,21,24)(H,22,25)','InChIKey=NRIVYVKAKANCDC-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCC(NC(=O)OCc1ccccc1)C(N)=O','1'),
	(228093,2,0,NULL,'Consistent with Molecular Formula','C22H34N4O5',434.5344,NULL,'B225055789149F0E-FICuS-01-3D','B225055789149F0E-FICTS-01-1C','B225055789149F0E-uuuuu-01-EC','InChI=1S/C22H34N4O5/c1-14(2)11-16(19(23)28)20(29)26-17(12-15-9-7-6-8-10-15)25-18(27)13-24-21(30)31-22(3,4)5/h6-10,14,16-17H,11-13H2,1-5H3,(H2,23,28)(H,24,30)(H,25,27)(H,26,29)','InChIKey=WFNOKQGIFKAMSF-UHFFFAOYSA-N','CC(C)CC(C(N)=O)C(=O)NC(Cc1ccccc1)NC(=O)CNC(=O)OC(C)(C)C','1'),
	(228094,3,0,NULL,'Consistent with Molecular Formula','C25H39N5O6',505.613,NULL,'4E3A4C00FBE3F5D0-FICuS-01-7A','4E3A4C00FBE3F5D0-FICTS-01-59','4E3A4C00FBE3F5D0-uuuuu-01-29','InChI=1S/C25H39N5O6/c1-16(2)12-19(27-15-31)23(34)30-20(13-18-10-8-7-9-11-18)29-21(32)14-26-22(33)17(3)28-24(35)36-25(4,5)6/h7-11,15-17,19-20H,12-14H2,1-6H3,(H,26,33)(H,27,31)(H,28,35)(H,29,32)(H,30,34)','InChIKey=CSWAVIIIISYISD-UHFFFAOYSA-N','CC(C)CC(NC=O)C(=O)NC(Cc1ccccc1)NC(=O)CNC(=O)C(C)NC(=O)OC(C)(C)C','1'),
	(228095,4,0,NULL,'Consistent with Molecular Formula','C31H41F3N6O8',682.6955,NULL,'A26E0B5FCFA5E7CA-FICuS-01-A1','A26E0B5FCFA5E7CA-FICTS-01-80','027C1AA28F187E98-uuuuu-01-0B','InChI=1S/C29H40N6O6.C2HF3O2/c1-18(2)13-24(32-17-36)29(41)35-25(15-20-7-5-4-6-8-20)34-26(38)16-31-27(39)19(3)33-28(40)23(30)14-21-9-11-22(37)12-10-21;3-2(4,5)1(6)7/h4-12,17-19,23-25,37H,13-16,30H2,1-3H3,(H,31,39)(H,32,36)(H,33,40)(H,34,38)(H,35,41);(H,6,7)','InChIKey=JSIBIVJXBDUTDM-UHFFFAOYSA-N','CC(C)CC(NC=O)C(=O)NC(Cc1ccccc1)NC(=O)CNC(=O)C(C)NC(=O)C(N)Cc1ccc(O)cc1.O=C(O)C(F)(F)F','1'),
	(228096,4,0,NULL,'Consistent with Molecular Formula','C31H41F3N6O8',682.6955,NULL,'A9FFEE213169AFE2-FICuS-01-8B','A9FFEE213169AFE2-FICTS-01-6A','09EDFFDC71D436B0-uuuuu-01-36','InChI=1S/C29H40N6O6.C2HF3O2/c1-17(2)13-22(26(31)38)28(40)35-24(15-19-7-5-4-6-8-19)34-25(37)16-32-27(39)18(3)33-29(41)23(30)14-20-9-11-21(36)12-10-20;3-2(4,5)1(6)7/h4-12,17-18,22-24,36H,13-16,30H2,1-3H3,(H2,31,38)(H,32,39)(H,33,41)(H,34,37)(H,35,40);(H,6,7','InChIKey=OZACVIGVKBZLFJ-UHFFFAOYSA-N','CC(C)CC(C(N)=O)C(=O)NC(Cc1ccccc1)NC(=O)CNC(=O)C(C)NC(=O)C(N)Cc1ccc(O)cc1.O=C(O)C(F)(F)F','1'),
	(228097,1,0,NULL,'Consistent with Molecular Formula','C21H28N2O7',420.4614,NULL,'F66A277BA5022B94-FICuS-01-55','F66A277BA5022B94-FICTS-01-34','F66A277BA5022B94-uuuuu-01-04','InChI=1S/C21H28N2O7/c1-20(2,3)30-19(27)22-15(17(25)23-21(10-11-21)18(26)28-4)12-16(24)29-13-14-8-6-5-7-9-14/h5-9,15H,10-13H2,1-4H3,(H,22,27)(H,23,25)','InChIKey=UWMNVBLVCRDVBN-UHFFFAOYSA-N','COC(=O)C1(NC(=O)C(CC(=O)OCc2ccccc2)NC(=O)OC(C)(C)C)CC1','1'),
	(228098,1,0,NULL,'Consistent with Molecular Formula','C20H29N3O6',407.4656,NULL,'467657C3EA341F30-FICuS-01-47','467657C3EA341F30-FICTS-01-26','467657C3EA341F30-uuuuu-01-F6','InChI=1S/C20H29N3O6/c1-19(2,3)29-18(27)22-14(16(25)23-20(4,5)17(21)26)11-15(24)28-12-13-9-7-6-8-10-13/h6-10,14H,11-12H2,1-5H3,(H2,21,26)(H,22,27)(H,23,25)','InChIKey=QCPSBURGPQYXJM-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CC(=O)OCc1ccccc1)C(=O)NC(C)(C)C(N)=O','1'),
	(228099,2,0,NULL,'Consistent with Molecular Formula','C22H33N3O6',435.5192,NULL,'D57356FB8723A279-FICuS-01-54','D57356FB8723A279-FICTS-01-33','D57356FB8723A279-uuuuu-01-03','InChI=1S/C22H33N3O6/c1-21(2,3)30-17(26)13-16(25-20(29)31-22(4,5)6)19(28)24-15(18(23)27)12-14-10-8-7-9-11-14/h7-11,15-16H,12-13H2,1-6H3,(H2,23,27)(H,24,28)(H,25,29)','InChIKey=HZXWVCLHZLFBCA-UHFFFAOYSA-N','CC(C)(C)OC(=O)CC(NC(=O)OC(C)(C)C)C(=O)NC(Cc1ccccc1)C(N)=O','1'),
	(228100,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O2',182.2218,NULL,'983739620B183F71-FICuS-01-32','983739620B183F71-FICTS-01-11','983739620B183F71-uuuuu-01-E1','InChI=1S/C9H14N2O2/c12-7-9(11-8(13)10-7)5-3-1-2-4-6-9/h1-6H2,(H2,10,11,12,13)','InChIKey=DEXMKKYRTKSOCW-UHFFFAOYSA-N','O=C1NC(=O)C2(CCCCCC2)N1',NULL),
	(228101,2,0,NULL,'Consistent with Molecular Formula','C23H33NO8',451.5156,NULL,'642FCC50F5020981-FICuS-01-43','642FCC50F5020981-FICTS-01-22','642FCC50F5020981-uuuuu-01-F2','InChI=1S/C23H33NO8/c1-15(19(26)29-14-16-11-9-8-10-12-16)30-20(27)17(13-18(25)31-22(2,3)4)24-21(28)32-23(5,6)7/h8-12,15,17H,13-14H2,1-7H3,(H,24,28)','InChIKey=KINRVHBIGXTTKF-UHFFFAOYSA-N','CC(OC(=O)C(CC(=O)OC(C)(C)C)NC(=O)OC(C)(C)C)C(=O)OCc1ccccc1','1'),
	(228102,1,0,NULL,'Consistent with Molecular Formula','C29H36N2O7',524.6126,NULL,'293852630D53124C-FICuS-01-23','293852630D53124C-FICTS-01-02','293852630D53124C-uuuuu-01-D2','InChI=1S/C29H36N2O7/c1-36-27(34)29(17-11-3-2-4-12-18-29)31-26(33)24(19-25(32)37-20-22-13-7-5-8-14-22)30-28(35)38-21-23-15-9-6-10-16-23/h5-10,13-16,24H,2-4,11-12,17-21H2,1H3,(H,30,35)(H,31,33)','InChIKey=SLFPQJQHAFCSDP-UHFFFAOYSA-N','COC(=O)C1(NC(=O)C(CC(=O)OCc2ccccc2)NC(=O)OCc2ccccc2)CCCCCCC1','1'),
	(228103,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3S',290.3362,NULL,'9D6AB117A50FC527-FICuS-01-63','9D6AB117A50FC527-FICTS-01-42','6B5506D792653933-uuuuu-01-E1','InChI=1S/C13H11N2.CH4O3S/c1-15-9-3-5-11-7-6-10-4-2-8-14-12(10)13(11)15;1-5(2,3)4/h2-9H,1H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=TZEYRFFPBVDGSZ-UHFFFAOYSA-M','CS(=O)(=O)[O-].C[n+]1cccc2ccc3cccnc3c21',NULL),
	(228104,0,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'501CCDCA601A033A-FICuS-01-5A','08B4742FD0154A11-FICTS-01-18','501CCDCA601A033A-uuuuu-01-09','InChI=1S/C16H22O3/c1-15(2,3)10-8-11-9(7-12(17)19-11)13(14(10)18)16(4,5)6/h8,18H,7H2,1-6H3','InChIKey=SEBQEJDTBLAJLO-UHFFFAOYSA-N','CC(C)(C)c1cc2c(c(C(C)(C)C)c1O)CC(=O)O2',NULL),
	(228105,1,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'EBCC4BEEEAA0B4CB-FICuS-01-C6','EBCC4BEEEAA0B4CB-FICTS-01-A5','EBCC4BEEEAA0B4CB-uuuuu-01-75','InChI=1S/C15H19NO3/c1-8-6-13-14(9(2)7-16(13)11(4)17)10(3)15(8)19-12(5)18/h6,9H,7H2,1-5H3','InChIKey=GUWBLBZMTCXBOG-UHFFFAOYSA-N','CC(=O)Oc1c(C)cc2c(c1C)C(C)CN2C(C)=O','1'),
	(228106,0,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'BFEB422748319206-FICuS-01-46','BFEB422748319206-FICTS-01-25','BFEB422748319206-uuuuu-01-F5','InChI=1S/C14H19NO2/c1-8-6-11-12(9(2)13(8)17)14(4,5)7-15(11)10(3)16/h6,17H,7H2,1-5H3','InChIKey=ZPAGQZCYDDROJP-UHFFFAOYSA-N','CC(=O)N1CC(C)(C)c2c1cc(C)c(O)c2C',NULL),
	(228107,0,0,NULL,'Consistent with Molecular Formula','C19H27NO3',317.4272,NULL,'A6E7D8D91B8875CB-FICuS-01-87','A6E7D8D91B8875CB-FICTS-01-66','A6E7D8D91B8875CB-uuuuu-01-36','InChI=1S/C19H27NO3/c1-11-9-14-15(12(2)16(11)23-13(3)21)19(7,8)10-20(14)17(22)18(4,5)6/h9H,10H2,1-8H3','InChIKey=RIHNNHDYYBINAD-UHFFFAOYSA-N','CC(=O)Oc1c(C)cc2c(c1C)C(C)(C)CN2C(=O)C(C)(C)C',NULL),
	(228108,0,0,NULL,'Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'1B6B9187470BC719-FICuS-01-4C','1B6B9187470BC719-FICTS-01-2B','1B6B9187470BC719-uuuuu-01-FB','InChI=1S/C17H25NO2/c1-10-8-12-13(11(2)14(10)19)17(6,7)9-18(12)15(20)16(3,4)5/h8,19H,9H2,1-7H3','InChIKey=FXWDWMOUPSIZLD-UHFFFAOYSA-N','Cc1cc2c(c(C)c1O)C(C)(C)CN2C(=O)C(C)(C)C',NULL),
	(228109,0,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'8BB50DFCB33869D5-FICuS-01-7D','8BB50DFCB33869D5-FICTS-01-5C','8BB50DFCB33869D5-uuuuu-01-2C','InChI=1S/C15H21NO2/c1-8-9(2)14(18)10(3)12-13(8)16(11(4)17)7-15(12,5)6/h18H,7H2,1-6H3','InChIKey=XEZMKIIIVUIQCL-UHFFFAOYSA-N','CC(=O)N1CC(C)(C)c2c(C)c(O)c(C)c(C)c21',NULL),
	(228110,0,0,NULL,'Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'286D7437AF12606D-FICuS-01-4A','286D7437AF12606D-FICTS-01-29','286D7437AF12606D-uuuuu-01-F9','InChI=1S/C17H23NO2/c1-9-8-18(16(20)17(5,6)7)14-10(2)11(3)15(19)12(4)13(9)14/h8,19H,1-7H3','InChIKey=DRWPEPWTQYJGTN-UHFFFAOYSA-N','Cc1c(O)c(C)c2c(C)cn(C(=O)C(C)(C)C)c2c1C',NULL),
	(228111,1,0,NULL,'Consistent with Molecular Formula','C16H18ClN2O2P',336.7572,NULL,'AD5558FE3460BAE9-FICuS-01-7C','AD5558FE3460BAE9-FICTS-01-5B','AD5558FE3460BAE9-uuuuu-01-2B','InChI=1S/C16H18ClN2O2P/c17-11-12-18-13-14-19(15-7-3-1-4-8-15)22(18,20)21-16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=CVQCURZCJPYEAF-UHFFFAOYSA-N','O=P1(Oc2ccccc2)N(CCCl)CCN1c1ccccc1','1'),
	(228112,1,0,NULL,'Consistent with Molecular Formula','C22H24N3O2P',393.4243,NULL,'22F0EC2CE9180EAD-FICuS-01-7F','22F0EC2CE9180EAD-FICTS-01-5E','22F0EC2CE9180EAD-uuuuu-01-2E','InChI=1S/C22H24N3O2P/c26-28(23-20-10-4-1-5-11-20,27-22-14-8-3-9-15-22)25-18-16-24(17-19-25)21-12-6-2-7-13-21/h1-15H,16-19H2,(H,23,26)','InChIKey=GJNCOCUVBWFFTR-UHFFFAOYSA-N','O=P(Nc1ccccc1)(Oc1ccccc1)N1CCN(c2ccccc2)CC1','1'),
	(228113,1,0,NULL,'Consistent with Molecular Formula','C16H17N2O2P',300.2963,NULL,'756D6B660BCBE271-FICuS-01-67','756D6B660BCBE271-FICTS-01-46','756D6B660BCBE271-uuuuu-01-16','InChI=1S/C16H17N2O2P/c1-2-17-13-14-18(15-9-5-3-6-10-15)21(17,19)20-16-11-7-4-8-12-16/h2-12H,1,13-14H2','InChIKey=JXXAMGMQTICQRW-UHFFFAOYSA-N','C=CN1CCN(c2ccccc2)P1(=O)Oc1ccccc1','1'),
	(228114,0,0,NULL,'Consistent with Molecular Formula','C16H18N3OP',299.3115,NULL,'BE79C68847AD1A78-FICuS-01-78','BE79C68847AD1A78-FICTS-01-57','BE79C68847AD1A78-uuuuu-01-27','InChI=1S/C16H18N3OP/c20-21-17(11-13-18(21)15-7-3-1-4-8-15)12-14-19(21)16-9-5-2-6-10-16/h1-10H,11-14H2','InChIKey=TWSJYLKBYGTNRT-UHFFFAOYSA-N','O=P12N(CCN1c1ccccc1)CCN2c1ccccc1',NULL),
	(228115,0,0,NULL,'Consistent with Molecular Formula','C21H21N2NaO4P',419.3714,'4-(p-tolylcarbamoyl)phenyl hydrogen p-tolylphosphoramidate, sodium salt','61AE9681F9450374-FICuS-01-42','61AE9681F9450374-FICTS-01-21','EA497A8E993EB1DC-uuuuu-01-42','InChI=1S/C21H21N2O4P.Na/c1-15-3-9-18(10-4-15)22-21(24)17-7-13-20(14-8-17)27-28(25,26)23-19-11-5-16(2)6-12-19;/h3-14H,1-2H3,(H,22,24)(H2,23,25,26);/q;+1','InChIKey=DEYXPJUKGAHTFB-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(OP(=O)(O)Nc3ccc(C)cc3)cc2)cc1.[Na+]',NULL),
	(228116,0,0,NULL,'Consistent with Molecular Formula','C21H21N2NaO4P',419.3714,NULL,'185FF4F15BA698FF-FICuS-01-87','185FF4F15BA698FF-FICTS-01-66','93B818FE3BDD2A57-uuuuu-01-2C','InChI=1S/C21H21N2O4P.Na/c1-15-6-10-18(11-7-15)22-21(24)17-4-3-5-20(14-17)27-28(25,26)23-19-12-8-16(2)9-13-19;/h3-14H,1-2H3,(H,22,24)(H2,23,25,26);/q;+1','InChIKey=HVAQFNFZVALHJY-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cccc(OP(=O)(O)Nc3ccc(C)cc3)c2)cc1.[Na+]',NULL),
	(228117,0,0,NULL,'Consistent with Molecular Formula','C28H28N3O3P',485.5213,NULL,'53FC29FC2AFF2AAA-FICuS-01-A0','53FC29FC2AFF2AAA-FICTS-01-7F','53FC29FC2AFF2AAA-uuuuu-01-4F','InChI=1S/C28H28N3O3P/c1-20-7-13-24(14-8-20)29-28(32)23-5-4-6-27(19-23)34-35(33,30-25-15-9-21(2)10-16-25)31-26-17-11-22(3)12-18-26/h4-19H,1-3H3,(H,29,32)(H2,30,31,33)','InChIKey=BIGLTBKYQWTMIG-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cccc(OP(=O)(Nc3ccc(C)cc3)Nc3ccc(C)cc3)c2)cc1',NULL),
	(228118,1,0,NULL,'Consistent with Molecular Formula','C21H19N2O3P',378.3665,NULL,'B95B4F218E68A8F6-FICuS-01-76','B95B4F218E68A8F6-FICTS-01-55','B95B4F218E68A8F6-uuuuu-01-25','InChI=1S/C21H19N2O3P/c1-15-7-11-17(12-8-15)22-21-19-5-3-4-6-20(19)25-27(24,26-21)23-18-13-9-16(2)10-14-18/h3-14H,1-2H3,(H,23,24)/b22-21-','InChIKey=IRMJWRVBPJNKOB-DQRAZIAOSA-N','Cc1ccc(/N=C2\\OP(=O)(Nc3ccc(C)cc3)Oc3ccccc32)cc1','1'),
	(228119,4,0,NULL,'Consistent with Molecular Formula','C31H40O4S',508.7146,NULL,'7111AB085D828587-FICuS-01-3B','7111AB085D828587-FICTS-01-1A','7111AB085D828587-uuuuu-01-EA','InChI=1S/C31H40O4S/c1-2-3-4-5-6-7-8-9-10-15-20-36-21-31-24-18-13-11-16-22(24)26(23-17-12-14-19-25(23)31)27(29(32)33)28(31)30(34)35/h11-14,16-19,26-28H,2-10,15,20-21H2,1H3,(H,32,33)(H,34,35)','InChIKey=FSFBYXCZBJGVMK-UHFFFAOYSA-N','CCCCCCCCCCCCSCC12c3ccccc3C(c3ccccc31)C(C(=O)O)C2C(=O)O','1'),
	(228120,3,0,NULL,'Consistent with Molecular Formula','C42H47N5O9',765.8614,NULL,'F8136E1B1370CD7A-FICuS-01-61','F8136E1B1370CD7A-FICTS-01-40','F8136E1B1370CD7A-uuuuu-01-10','InChI=1S/C42H47N5O9/c1-28(37(49)43-26-36(48)46-35(25-29-14-8-5-9-15-29)47-40(52)54-27-31-16-10-6-11-17-31)44-38(50)34(45-41(53)56-42(2,3)4)24-30-20-22-33(23-21-30)55-39(51)32-18-12-7-13-19-32/h5-23,28,34-35H,24-27H2,1-4H3,(H,43,49)(H,44,50)(H,45,53)(H,46,','InChIKey=GYMQNMPRWGBGKX-UHFFFAOYSA-N','CC(NC(=O)C(Cc1ccc(OC(=O)c2ccccc2)cc1)NC(=O)OC(C)(C)C)C(=O)NCC(=O)NC(Cc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(228121,0,0,NULL,'Consistent with Molecular Formula','C13H24O4S2',308.4502,NULL,'9EE1E78F4F85302D-FICuS-01-75','9EE1E78F4F85302D-FICTS-01-54','9EE1E78F4F85302D-uuuuu-01-24','InChI=1S/C13H24O4S2/c1-5-16-11(14)13(7-9-18-3,8-10-19-4)12(15)17-6-2/h5-10H2,1-4H3','InChIKey=WBYILSBIIYPUTF-UHFFFAOYSA-N','CCOC(=O)C(CCSC)(CCSC)C(=O)OCC',NULL),
	(228122,3,0,NULL,'Consistent with Molecular Formula','C35H42N6O8',674.7522,NULL,'84913C23F4D84886-FICuS-01-48','84913C23F4D84886-FICTS-01-27','84913C23F4D84886-uuuuu-01-F7','InChI=1S/C35H42N6O8/c1-22(30(43)37-21-29(42)39-28(32(45)41-36)19-23-11-7-5-8-12-23)38-31(44)27(40-34(47)49-35(2,3)4)20-24-15-17-26(18-16-24)48-33(46)25-13-9-6-10-14-25/h5-18,22,27-28H,19-21,36H2,1-4H3,(H,37,43)(H,38,44)(H,39,42)(H,40,47)(H,41,45)','InChIKey=YXJRICXAHUTPCI-UHFFFAOYSA-N','CC(NC(=O)C(Cc1ccc(OC(=O)c2ccccc2)cc1)NC(=O)OC(C)(C)C)C(=O)NCC(=O)NC(Cc1ccccc1)C(=O)NN','1'),
	(228123,0,0,NULL,'Consistent with Molecular Formula','C10H16O4',200.234,NULL,'EF3580B0D6EE025A-FICuS-01-70','EF3580B0D6EE025A-FICTS-01-4F','EF3580B0D6EE025A-uuuuu-01-1F','InChI=1S/C10H16O4/c1-6(2)5-7-8(11)13-10(3,4)14-9(7)12/h6-7H,5H2,1-4H3','InChIKey=BICARUVXPMQQSV-UHFFFAOYSA-N','CC(C)CC1C(=O)OC(C)(C)OC1=O',NULL),
	(228124,1,0,NULL,'Consistent with Molecular Formula','C28H34N2O7',510.5858,NULL,'EF29C529DFFA4D26-FICuS-01-91','EF29C529DFFA4D26-FICTS-01-70','EF29C529DFFA4D26-uuuuu-01-40','InChI=1S/C28H34N2O7/c1-35-26(33)28(16-10-2-3-11-17-28)30-25(32)23(18-24(31)36-19-21-12-6-4-7-13-21)29-27(34)37-20-22-14-8-5-9-15-22/h4-9,12-15,23H,2-3,10-11,16-20H2,1H3,(H,29,34)(H,30,32)','InChIKey=MXPRDGMULCNPOW-UHFFFAOYSA-N','COC(=O)C1(NC(=O)C(CC(=O)OCc2ccccc2)NC(=O)OCc2ccccc2)CCCCCC1','1'),
	(228125,1,0,NULL,'Consistent with Molecular Formula','C18H30N2O7',386.4442,NULL,'A4A1331B716B4F92-FICuS-01-4C','A4A1331B716B4F92-FICTS-01-2B','A4A1331B716B4F92-uuuuu-01-FB','InChI=1S/C18H30N2O7/c1-16(2,3)26-12(21)10-11(19-15(24)27-17(4,5)6)13(22)20-18(8-9-18)14(23)25-7/h11H,8-10H2,1-7H3,(H,19,24)(H,20,22)','InChIKey=LWGLVPIXTYTBQW-UHFFFAOYSA-N','COC(=O)C1(NC(=O)C(CC(=O)OC(C)(C)C)NC(=O)OC(C)(C)C)CC1','1'),
	(228126,3,0,NULL,'Consistent with Molecular Formula','C19H32N2O7',400.471,NULL,'5135D1B799E3A7BE-FICuS-01-6C','5135D1B799E3A7BE-FICTS-01-4B','8193D71BAF172101-uuuuu-01-EC','InChI=1S/C19H32N2O7/c1-11-10-19(11,15(24)26-8)21-14(23)12(9-13(22)27-17(2,3)4)20-16(25)28-18(5,6)7/h11-12H,9-10H2,1-8H3,(H,20,25)(H,21,23)/t11-,12?,19-/m1/s1','InChIKey=QASULDDAZPYKDO-SSDBIDGISA-N','COC(=O)C1(NC(=O)C(CC(=O)OC(C)(C)C)NC(=O)OC(C)(C)C)CC1C','1'),
	(228127,2,0,NULL,'Consistent with Molecular Formula','C11H18N2O5',258.2736,NULL,'E479D0B03D69DD81-FICuS-01-6D','E479D0B03D69DD81-FICTS-01-4C','E479D0B03D69DD81-uuuuu-01-1C','InChI=1S/C11H18N2O5/c1-10(2)5-11(10,9(17)18-3)13-8(16)6(12)4-7(14)15/h6H,4-5,12H2,1-3H3,(H,13,16)(H,14,15)','InChIKey=VHUSIOSYOCCVFY-UHFFFAOYSA-N','COC(=O)C1(NC(=O)C(N)CC(=O)O)CC1(C)C','1'),
	(228128,4,0,NULL,'Consistent with Molecular Formula','C11H18N2O5',258.2736,NULL,'79C18FA5DC17FE7B-FICuS-01-92','79C18FA5DC17FE7B-FICTS-01-71','79C18FA5DC17FE7B-uuuuu-01-41','InChI=1S/C11H18N2O5/c1-5-6(2)11(5,10(17)18-3)13-9(16)7(12)4-8(14)15/h5-7H,4,12H2,1-3H3,(H,13,16)(H,14,15)','InChIKey=TYYAGDQUOFWSCB-UHFFFAOYSA-N','COC(=O)C1(NC(=O)C(N)CC(=O)O)C(C)C1C','1'),
	(228129,3,0,NULL,'Consistent with Molecular Formula','C33H44N2O7',580.7198,NULL,'9FA15113474E0C67-FICuS-01-46','9FA15113474E0C67-FICTS-01-25','9FA15113474E0C67-uuuuu-01-F5','InChI=1S/C33H44N2O7/c1-20(2)28(29(37)34-26(30(38)42-33(6,7)8)17-18-27(36)41-32(3,4)5)35-31(39)40-19-25-23-15-11-9-13-21(23)22-14-10-12-16-24(22)25/h9-16,20,25-26,28H,17-19H2,1-8H3,(H,34,37)(H,35,39)','InChIKey=DMYYOGXNFYMOMY-UHFFFAOYSA-N','CC(C)C(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)NC(CCC(=O)OC(C)(C)C)C(=O)OC(C)(C)C','1'),
	(228130,0,0,NULL,'Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'9FA897A976523FB8-FICuS-01-70','9FA897A976523FB8-FICTS-01-4F','9FA897A976523FB8-uuuuu-01-1F','InChI=1S/C8H12O4/c1-7(2)5(9)12-8(3,4)6(10)11-7/h1-4H3','InChIKey=GZYXPXGNODDCBD-UHFFFAOYSA-N','CC1(C)OC(=O)C(C)(C)OC1=O',NULL),
	(228131,2,0,NULL,'Consistent with Molecular Formula','C20H27N3O6',405.4498,NULL,'60522770669C9941-FICuS-01-23','60522770669C9941-FICTS-01-02','60522770669C9941-uuuuu-01-D2','InChI=1S/C20H27N3O6/c1-28-19(26)16-10-11-17(24)21-12-6-5-9-15(18(25)22-16)23-20(27)29-13-14-7-3-2-4-8-14/h2-4,7-8,15-16H,5-6,9-13H2,1H3,(H,21,24)(H,22,25)(H,23,27)','InChIKey=SCVHGHJVTUKJHH-UHFFFAOYSA-N','COC(=O)C1CCC(=O)NCCCCC(NC(=O)OCc2ccccc2)C(=O)N1','1'),
	(228132,2,0,NULL,'Consistent with Molecular Formula','C20H28N4O5',404.465,NULL,'A43D5D30F2197A7D-FICuS-01-64','A43D5D30F2197A7D-FICTS-01-43','A43D5D30F2197A7D-uuuuu-01-13','InChI=1S/C20H28N4O5/c1-21-18(26)15-9-5-6-12-22-17(25)11-10-16(19(27)23-15)24-20(28)29-13-14-7-3-2-4-8-14/h2-4,7-8,15-16H,5-6,9-13H2,1H3,(H,21,26)(H,22,25)(H,23,27)(H,24,28)','InChIKey=XLPRJAIVGQZMKF-UHFFFAOYSA-N','CNC(=O)C1CCCCNC(=O)CCC(NC(=O)OCc2ccccc2)C(=O)N1','1'),
	(228133,2,0,NULL,'Consistent with Molecular Formula','C20H27N3O6',405.4498,NULL,'E02E785965B69AD8-FICuS-01-69','E02E785965B69AD8-FICTS-01-48','E02E785965B69AD8-uuuuu-01-18','InChI=1S/C20H27N3O6/c1-28-19(26)16-9-5-6-12-21-17(24)11-10-15(18(25)22-16)23-20(27)29-13-14-7-3-2-4-8-14/h2-4,7-8,15-16H,5-6,9-13H2,1H3,(H,21,24)(H,22,25)(H,23,27)','InChIKey=WVNQHEBAZFAQQH-UHFFFAOYSA-N','COC(=O)C1CCCCNC(=O)CCC(NC(=O)OCc2ccccc2)C(=O)N1','1'),
	(228134,2,0,NULL,'Consistent with Molecular Formula','C32H43N3O9',613.7064,NULL,'62A6BFF7D04B5498-FICuS-01-6F','62A6BFF7D04B5498-FICTS-01-4E','62A6BFF7D04B5498-uuuuu-01-1E','InChI=1S/C32H43N3O9/c1-32(2,3)44-31(40)35-25(18-19-27(36)42-21-23-13-7-5-8-14-23)28(37)34-26(29(38)41-4)17-11-12-20-33-30(39)43-22-24-15-9-6-10-16-24/h5-10,13-16,25-26H,11-12,17-22H2,1-4H3,(H,33,39)(H,34,37)(H,35,40)','InChIKey=NIHZEUAXHNXVNY-UHFFFAOYSA-N','COC(=O)C(CCCCNC(=O)OCc1ccccc1)NC(=O)C(CCC(=O)OCc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(228135,1,0,NULL,'Consistent with Molecular Formula','C14H12FN3O',257.2667,NULL,'8B3FCF9D07924D64-FICuS-01-74','8B3FCF9D07924D64-FICTS-01-53','8B3FCF9D07924D64-uuuuu-01-23','InChI=1S/C14H12FN3O/c1-18-14(11-4-2-3-5-12(11)15)19-13(17-18)10-6-8-16-9-7-10/h2-9,14H,1H3','InChIKey=XMEPQIBLZBGBTL-UHFFFAOYSA-N','CN1N=C(c2ccncc2)OC1c1ccccc1F','1'),
	(228136,1,0,NULL,'Consistent with Molecular Formula','C14H12FN3O',257.2667,NULL,'D06ADFDBA473D7D1-FICuS-01-91','D06ADFDBA473D7D1-FICTS-01-70','D06ADFDBA473D7D1-uuuuu-01-40','InChI=1S/C14H12FN3O/c1-18-14(11-3-2-4-12(15)9-11)19-13(17-18)10-5-7-16-8-6-10/h2-9,14H,1H3','InChIKey=DYWOOPBDKMDOHC-UHFFFAOYSA-N','CN1N=C(c2ccncc2)OC1c1cccc(F)c1','1'),
	(228137,1,0,NULL,'Consistent with Molecular Formula','C15H12F3N3O',307.2745,NULL,'34F112F0EB0EF429-FICuS-01-5F','34F112F0EB0EF429-FICTS-01-3E','34F112F0EB0EF429-uuuuu-01-0E','InChI=1S/C15H12F3N3O/c1-21-14(11-3-2-4-12(9-11)15(16,17)18)22-13(20-21)10-5-7-19-8-6-10/h2-9,14H,1H3','InChIKey=ZHNGVQVGFZPSCO-UHFFFAOYSA-N','CN1N=C(c2ccncc2)OC1c1cccc(C(F)(F)F)c1','1'),
	(228138,1,0,NULL,'Consistent with Molecular Formula','C15H12F3N3O',307.2745,NULL,'95DFC402E3FB9964-FICuS-01-74','95DFC402E3FB9964-FICTS-01-53','95DFC402E3FB9964-uuuuu-01-23','InChI=1S/C15H12F3N3O/c1-21-14(11-2-4-12(5-3-11)15(16,17)18)22-13(20-21)10-6-8-19-9-7-10/h2-9,14H,1H3','InChIKey=GYIAORFPKPYVLG-UHFFFAOYSA-N','CN1N=C(c2ccncc2)OC1c1ccc(C(F)(F)F)cc1','1'),
	(228139,1,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O',308.1664,NULL,'6B5FC7BE7E98B023-FICuS-01-7F','6B5FC7BE7E98B023-FICTS-01-5E','6B5FC7BE7E98B023-uuuuu-01-2E','InChI=1S/C14H11Cl2N3O/c1-19-14(11-3-2-10(15)8-12(11)16)20-13(18-19)9-4-6-17-7-5-9/h2-8,14H,1H3','InChIKey=FLYVBNCFEUSJFX-UHFFFAOYSA-N','CN1N=C(c2ccncc2)OC1c1ccc(Cl)cc1Cl','1'),
	(228140,1,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O',308.1664,NULL,'FF96238C975E26E4-FICuS-01-6D','FF96238C975E26E4-FICTS-01-4C','FF96238C975E26E4-uuuuu-01-1C','InChI=1S/C14H11Cl2N3O/c1-19-14(10-2-3-11(15)12(16)8-10)20-13(18-19)9-4-6-17-7-5-9/h2-8,14H,1H3','InChIKey=GXTUBWJNQSMKQQ-UHFFFAOYSA-N','CN1N=C(c2ccncc2)OC1c1ccc(Cl)c(Cl)c1','1'),
	(228141,1,0,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'32488F25A1EE03E1-FICuS-01-52','32488F25A1EE03E1-FICTS-01-31','32488F25A1EE03E1-uuuuu-01-01','InChI=1S/C16H17N3O3/c1-19-16(12-4-5-13(20-2)14(10-12)21-3)22-15(18-19)11-6-8-17-9-7-11/h4-10,16H,1-3H3','InChIKey=UGOAZFTURQHSCA-UHFFFAOYSA-N','COc1ccc(C2OC(c3ccncc3)=NN2C)cc1OC','1'),
	(228142,1,0,NULL,'Consistent with Molecular Formula','C15H14FN3O2',287.2929,NULL,'440205A5060FC79E-FICuS-01-40','440205A5060FC79E-FICTS-01-1F','440205A5060FC79E-uuuuu-01-EF','InChI=1S/C15H14FN3O2/c1-19-15(11-3-4-13(20-2)12(16)9-11)21-14(18-19)10-5-7-17-8-6-10/h3-9,15H,1-2H3','InChIKey=OLGDESGVPRPAQJ-UHFFFAOYSA-N','COc1ccc(C2OC(c3ccncc3)=NN2C)cc1F','1'),
	(228143,3,0,NULL,'Consistent with Molecular Formula','C23H27NO4',381.4706,NULL,'EC3D09F2D057E6F9-FICuS-01-81','EC3D09F2D057E6F9-FICTS-01-60','EC3D09F2D057E6F9-uuuuu-01-30','InChI=1S/C23H27NO4/c1-15-22(16-7-6-8-17(11-16)25-3)18-12-20-21(27-14-26-20)13-19(18)28-23(15,2)24-9-4-5-10-24/h6-8,11-13,15,22H,4-5,9-10,14H2,1-3H3','InChIKey=LUELUYBCCRBFBS-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(C)(N3CCCC3)C2C)OCO4)c1','1'),
	(228144,3,0,NULL,'Consistent with Molecular Formula','C25H31NO7',457.5224,NULL,'4BC320CB6D4CE9BC-FICuS-01-8E','4BC320CB6D4CE9BC-FICTS-01-6D','4BC320CB6D4CE9BC-uuuuu-01-3D','InChI=1S/C25H31NO7/c1-5-16-23(15-10-21(27-2)24(29-4)22(11-15)28-3)17-12-19-20(32-14-31-19)13-18(17)33-25(16)26-6-8-30-9-7-26/h10-13,16,23,25H,5-9,14H2,1-4H3','InChIKey=HLELSJUVHXKFBA-UHFFFAOYSA-N','CCC1C(c2cc(OC)c(OC)c(OC)c2)c2cc3c(cc2OC1N1CCOCC1)OCO3','1'),
	(228145,2,0,NULL,'Consistent with Molecular Formula','C24H29NO7',443.4956,NULL,'2E43A36CCB89C5E1-FICuS-01-76','2E43A36CCB89C5E1-FICTS-01-55','2E43A36CCB89C5E1-uuuuu-01-25','InChI=1S/C24H29NO7/c1-24(25-5-7-29-8-6-25)13-17(15-9-21(26-2)23(28-4)22(10-15)27-3)16-11-19-20(31-14-30-19)12-18(16)32-24/h9-12,17H,5-8,13-14H2,1-4H3','InChIKey=WFJIDFUCJINXPL-UHFFFAOYSA-N','COc1cc(C2CC(C)(N3CCOCC3)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(228146,2,0,NULL,'Consistent with Molecular Formula','C26H27NO6',449.5024,NULL,'014E6A74B116784E-FICuS-01-45','014E6A74B116784E-FICTS-01-24','014E6A74B116784E-uuuuu-01-F4','InChI=1S/C26H27NO6/c1-26(27-17-8-6-5-7-9-17)14-19(16-10-23(28-2)25(30-4)24(11-16)29-3)18-12-21-22(32-15-31-21)13-20(18)33-26/h5-13,19,27H,14-15H2,1-4H3','InChIKey=VIOSAMYWANJHLU-UHFFFAOYSA-N','COc1cc(C2CC(C)(Nc3ccccc3)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(228147,1,0,NULL,'Consistent with Molecular Formula','C24H22O10',470.4318,NULL,'8BBCD0E5273B5C40-FICuS-01-6E','8BBCD0E5273B5C40-FICTS-01-4D','8BBCD0E5273B5C40-uuuuu-01-1D','InChI=1S/C24H22O10/c1-4-29-20(25)10-30-23-17(27-2)5-12(6-18(23)28-3)21-13-7-15-16(33-11-32-15)8-14(13)34-19-9-31-24(26)22(19)21/h5-8,21H,4,9-11H2,1-3H3','InChIKey=ZQLPEODKGJVWDK-UHFFFAOYSA-N','CCOC(=O)COc1c(OC)cc(C2C3=C(COC3=O)Oc3cc4c(cc32)OCO4)cc1OC','1'),
	(228148,3,0,NULL,'Consistent with Molecular Formula','C22H25NO5',383.4432,NULL,'CAC38FDF509B71D3-FICuS-01-88','CAC38FDF509B71D3-FICTS-01-67','CAC38FDF509B71D3-uuuuu-01-37','InChI=1S/C22H25NO5/c1-14-21(15-4-3-5-16(10-15)24-2)17-11-19-20(27-13-26-19)12-18(17)28-22(14)23-6-8-25-9-7-23/h3-5,10-12,14,21-22H,6-9,13H2,1-2H3','InChIKey=ZQNFTINNMOXUHL-UHFFFAOYSA-N','COc1cccc(C2c3cc4c(cc3OC(N3CCOCC3)C2C)OCO4)c1','1'),
	(228149,8,2,NULL,'Consistent with Molecular Formula','C53H55Cl4NO12',1039.829,'5.alpha.,3.beta.,17.beta.-Di[3\\\",3\\\"\'-dicarboxy-5\\\",5\\\"\'-~ dichloro-4\\\",4\\\"\'-dihydroxydiphenyl)-2\'-propenyl]androstane tetraammonium salt','C51124A5C5111858-FICuS-01-2D','C51124A5C5111858-FICTS-01-0C','D779AE117BE7B200-uuuuu-01-12','InChI=1S/C53H52Cl4O12.H3N/c1-52-14-12-39-33(38(52)10-6-29(52)4-8-32(27-18-36(50(66)67)46(60)42(56)22-27)28-19-37(51(68)69)47(61)43(57)23-28)9-5-30-15-24(11-13-53(30,39)2)3-7-31(25-16-34(48(62)63)44(58)40(54)20-25)26-17-35(49(64)65)45(59)41(55)21-26;/h7-8,','InChIKey=WZFPYHZDOSPZMC-CUHJKVKISA-N','CC12CCC3C(CCC4CC(CC=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC43C)C1CCC2CC=C(c1cc(Cl)c(O)c(C(=O)O)c1)c1cc(Cl)c(O)c(C(=O)O)c1.N','1'),
	(228150,0,1,NULL,'Consistent with Molecular Formula','C34H50Cl2NO10P',734.6495,'[Di-1,1-(5,5\'-dichloro-3,3\'-dicarboxy-4,4\'-dihydroxy)phenyl-4-hydroxy-1-butene]-[hexadecyl]hydrogen phosphate','6AE95CC1F99BC84A-FICuS-01-92','6AE95CC1F99BC84A-FICTS-01-71','17C378DB1452F803-uuuuu-01-F6','InChI=1S/C34H47Cl2O10P.H3N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-45-47(43,44)46-19-16-17-26(24-20-27(33(39)40)31(37)29(35)22-24)25-21-28(34(41)42)32(38)30(36)23-25;/h17,20-23,37-38H,2-16,18-19H2,1H3,(H,39,40)(H,41,42)(H,43,44);1H3','InChIKey=YPIOUUATQRPINM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOP(=O)(O)OCCC=C(c1cc(Cl)c(O)c(C(=O)O)c1)c1cc(Cl)c(O)c(C(=O)O)c1.N','1'),
	(228151,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4S2',352.4224,NULL,'40CABD8C1967B709-FICuS-01-69','40CABD8C1967B709-FICTS-01-48','40CABD8C1967B709-uuuuu-01-18','InChI=1S/C15H16N2O4S2/c1-4-21-14(19)11-13(23-15(16-11)22-3)17-12(18)9-5-7-10(20-2)8-6-9/h5-8H,4H2,1-3H3,(H,17,18)','InChIKey=PGZFOBXINYQNEF-UHFFFAOYSA-N','CCOC(=O)c1nc(SC)sc1NC(=O)c1ccc(OC)cc1',NULL),
	(228152,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN5O5',457.8725,NULL,'D428E06E7F0663D7-FICuS-01-60','D428E06E7F0663D7-FICTS-01-3F','D428E06E7F0663D7-uuuuu-01-0F','InChI=1S/C21H20ClN5O5/c1-32-16(28)11-15-14-3-2-8-24-9-10-25(18(14)24)19(29)17(15)27-21(31)26(20(30)23-27)13-6-4-12(22)5-7-13/h4-7H,2-3,8-11H2,1H3,(H,23,30)','InChIKey=IGEZIHXZIFDRTM-UHFFFAOYSA-N','COC(=O)Cc1c2c3n(c(=O)c1-n1[nH]c(=O)n(-c4ccc(Cl)cc4)c1=O)CCN3CCC2',NULL),
	(228153,0,0,NULL,'Consistent with Molecular Formula','C18H13BrClNO2S3',486.8432,NULL,'8E19FF991EE040E8-FICuS-01-78','8E19FF991EE040E8-FICTS-01-57','8E19FF991EE040E8-uuuuu-01-27','InChI=1S/C18H13BrClNO2S3/c1-24-17(25-2)15(16(22)10-3-6-12(20)7-4-10)21-13-8-5-11(19)9-14(13)26-18(21)23/h3-9H,1-2H3','InChIKey=VXLWPQJTBDKIGS-UHFFFAOYSA-N','CSC(SC)=C(C(=O)c1ccc(Cl)cc1)n1c(=O)sc2cc(Br)ccc21',NULL),
	(228154,0,0,NULL,'Consistent with Molecular Formula','C24H19BrN2O2S2',511.4503,NULL,'A1DCFE059FB34E8E-FICuS-01-9A','A1DCFE059FB34E8E-FICTS-01-79','A1DCFE059FB34E8E-uuuuu-01-49','InChI=1S/C24H19BrN2O2S2/c1-30-20-15-17(25)13-14-19(20)27-21(22(28)16-9-5-3-6-10-16)23(31-2)26(24(27)29)18-11-7-4-8-12-18/h3-15H,1-2H3','InChIKey=ASJJQFZFGSRVDC-UHFFFAOYSA-N','CSc1cc(Br)ccc1-n1c(C(=O)c2ccccc2)c(SC)n(-c2ccccc2)c1=O',NULL),
	(228155,0,1,NULL,'Consistent with Molecular Formula','C32H20S4',532.75,NULL,'F068B8C85BC5CDF5-FICuS-01-91','F068B8C85BC5CDF5-FICTS-01-70','CB3038AA618B51BE-uuuuu-01-19','InChI=1S/C32H20S4/c1-5-13-25(14-6-1)21-23-33-29(27-17-9-3-10-18-27)32-35-30(28-19-11-4-12-20-28)31(36-32)34-24-22-26-15-7-2-8-16-26/h1-20H/b32-29+','InChIKey=VNCHISOQQPHCLQ-UUDCSCGESA-N','C(#Cc1ccccc1)SC1=C(c2ccccc2)S/C(=C(\\SC#Cc2ccccc2)c2ccccc2)S1','1'),
	(228156,1,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'6DC749741199611E-FICuS-01-44','6DC749741199611E-FICTS-01-23','6DC749741199611E-uuuuu-01-F3','InChI=1S/C18H18O3/c1-3-7-16(19)15-10-11-17(20-2)18(12-15)21-13-14-8-5-4-6-9-14/h1,4-6,8-12,16,19H,7,13H2,2H3','InChIKey=RPALFTMJFHWELC-UHFFFAOYSA-N','C#CCC(O)c1ccc(OC)c(OCc2ccccc2)c1','1'),
	(228157,1,0,NULL,'Consistent with Molecular Formula','C10H10N2S',190.2624,NULL,'63A4C2A03C6905B9-FICuS-01-50','63A4C2A03C6905B9-FICTS-01-2F','63A4C2A03C6905B9-uuuuu-01-FF','InChI=1S/C10H10N2S/c1-7-12-9-5-3-2-4-8(9)11-10(12)6-13-7/h2-5,7H,6H2,1H3','InChIKey=LWMCALUODNGSKW-UHFFFAOYSA-N','CC1SCc2nc3ccccc3n21','1'),
	(228158,0,0,NULL,'Consistent with Molecular Formula','C11H12N2S',204.2892,NULL,'46A682A5ACC9ABBB-FICuS-01-8F','46A682A5ACC9ABBB-FICTS-01-6E','46A682A5ACC9ABBB-uuuuu-01-3E','InChI=1S/C11H12N2S/c1-11(2)13-9-6-4-3-5-8(9)12-10(13)7-14-11/h3-6H,7H2,1-2H3','InChIKey=HZZJQNVSJLPFCZ-UHFFFAOYSA-N','CC1(C)SCc2nc3ccccc3n21',NULL),
	(228159,0,0,NULL,'Consistent with Molecular Formula','C13H16N2S',232.3428,NULL,'5EC0FF9BD2F7C5D0-FICuS-01-9A','5EC0FF9BD2F7C5D0-FICTS-01-79','5EC0FF9BD2F7C5D0-uuuuu-01-49','InChI=1S/C13H16N2S/c1-3-13(4-2)15-11-8-6-5-7-10(11)14-12(15)9-16-13/h5-8H,3-4,9H2,1-2H3','InChIKey=CMVFCRBJNIAVEV-UHFFFAOYSA-N','CCC1(CC)SCc2nc3ccccc3n21',NULL),
	(228160,1,0,NULL,'Consistent with Molecular Formula','C12H14N2S',218.316,NULL,'15BF89304BFB5F96-FICuS-01-71','15BF89304BFB5F96-FICTS-01-50','15BF89304BFB5F96-uuuuu-01-20','InChI=1S/C12H14N2S/c1-8(2)12-14-10-6-4-3-5-9(10)13-11(14)7-15-12/h3-6,8,12H,7H2,1-2H3','InChIKey=CRQBLABDWHLEIW-UHFFFAOYSA-N','CC(C)C1SCc2nc3ccccc3n21','1'),
	(228161,1,0,NULL,'Consistent with Molecular Formula','C16H14N2S',266.36,NULL,'167AD840BD8DE71C-FICuS-01-78','167AD840BD8DE71C-FICTS-01-57','167AD840BD8DE71C-uuuuu-01-27','InChI=1S/C16H14N2S/c1-11-6-8-12(9-7-11)16-18-14-5-3-2-4-13(14)17-15(18)10-19-16/h2-9,16H,10H2,1H3','InChIKey=FQIOKSYXWYQRQN-UHFFFAOYSA-N','Cc1ccc(C2SCc3nc4ccccc4n32)cc1','1'),
	(228162,1,0,NULL,'Consistent with Molecular Formula','C16H12F2N2S',302.341,NULL,'16EA4C0B94FE2419-FICuS-01-65','16EA4C0B94FE2419-FICTS-01-44','16EA4C0B94FE2419-uuuuu-01-14','InChI=1S/C16H12F2N2S/c1-9-5-6-13-12(7-9)19-14-8-21-16(20(13)14)15-10(17)3-2-4-11(15)18/h2-7,16H,8H2,1H3','InChIKey=MVEYGWOKRBJXKP-UHFFFAOYSA-N','Cc1ccc2c(c1)nc1n2C(c2c(F)cccc2F)SC1','1'),
	(228163,1,0,NULL,'Consistent with Molecular Formula','C17H14F2N2S',316.3678,NULL,'2C0CB7CC570F2474-FICuS-01-61','2C0CB7CC570F2474-FICTS-01-40','2C0CB7CC570F2474-uuuuu-01-10','InChI=1S/C17H14F2N2S/c1-9-6-13-14(7-10(9)2)21-15(20-13)8-22-17(21)16-11(18)4-3-5-12(16)19/h3-7,17H,8H2,1-2H3','InChIKey=HCPAEUVAOSHABF-UHFFFAOYSA-N','Cc1cc2nc3n(c2cc1C)C(c1c(F)cccc1F)SC3','1'),
	(228164,1,0,NULL,'Consistent with Molecular Formula','C21H22ClN3O2S2',447.9967,NULL,'5375E04820D5C7E9-FICuS-01-4F','5375E04820D5C7E9-FICTS-01-2E','5375E04820D5C7E9-uuuuu-01-FE','InChI=1S/C21H22ClN3O2S2/c1-28-20-19(15-5-7-16(22)8-6-15)29-21(23-13-3-2-4-14-23)24(20)17-9-11-18(12-10-17)25(26)27/h5-12,21H,2-4,13-14H2,1H3','InChIKey=CPYDMUGQZURODB-UHFFFAOYSA-N','CSC1=C(c2ccc(Cl)cc2)SC(N2CCCCC2)N1c1ccc([N+](=O)[O-])cc1','1'),
	(228165,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN4O2S',320.7527,NULL,'F3A5FFE1198C8C83-FICuS-01-83','E36369C78D327CA9-FICTS-01-45','F3A5FFE1198C8C83-uuuuu-01-32','InChI=1S/C13H9ClN4O2S/c14-8-3-1-7(2-4-8)10(19)6-21-13-16-11-9(5-15-18-11)12(20)17-13/h1-5H,6H2,(H2,15,16,17,18,20)','InChIKey=NAHCYCAECAHCNA-UHFFFAOYSA-N','O=C(CSc1nc2[nH]ncc2c(=O)[nH]1)c1ccc(Cl)cc1',NULL),
	(228166,0,0,NULL,'Consistent with Molecular Formula','C8H6N4OS',206.2216,NULL,'6D06084130A8D292-FICuS-01-31','6D06084130A8D292-FICTS-01-10','6D06084130A8D292-uuuuu-01-E0','InChI=1S/C8H6N4OS/c1-4-3-14-8-10-6-5(2-9-11-6)7(13)12(4)8/h2-3H,1H3,(H,9,11)','InChIKey=XNIFRFGBXNTKSI-UHFFFAOYSA-N','Cc1csc2nc3[nH]ncc3c(=O)n12',NULL),
	(228167,0,0,NULL,'Consistent with Molecular Formula','C13H7ClN4OS',302.7375,NULL,'7CB425C21C087C9C-FICuS-01-65','3AD73A8C72A4113E-FICTS-01-3C','7CB425C21C087C9C-uuuuu-01-14','InChI=1S/C13H7ClN4OS/c14-8-3-1-7(2-4-8)10-6-20-13-16-11-9(5-15-17-11)12(19)18(10)13/h1-6H,(H,15,17)','InChIKey=SZUOUFXDFQIXDE-UHFFFAOYSA-N','O=c1c2cn[nH]c2nc2scc(-c3ccc(Cl)cc3)n12',NULL),
	(228168,0,0,NULL,'Consistent with Molecular Formula','C13H7ClN4S2',318.7981,NULL,'D06D2DFDC1DDCD6E-FICuS-01-B3','D06D2DFDC1DDCD6E-FICTS-01-92','D06D2DFDC1DDCD6E-uuuuu-01-62','InChI=1S/C13H7ClN4S2/c14-8-3-1-7(2-4-8)10-6-20-13-16-11-9(5-15-17-11)12(19)18(10)13/h1-6H,(H,15,17)','InChIKey=JJRAETHZTYXMNJ-UHFFFAOYSA-N','S=c1c2cn[nH]c2nc2scc(-c3ccc(Cl)cc3)n12',NULL),
	(228169,0,0,NULL,'Consistent with Molecular Formula','C9H8N4S2',236.309,NULL,'97421C0CE60A000A-FICuS-01-41','97421C0CE60A000A-FICTS-01-20','97421C0CE60A000A-uuuuu-01-F0','InChI=1S/C9H8N4S2/c1-5-4-15-9-11-7-6(3-10-12(7)2)8(14)13(5)9/h3-4H,1-2H3','InChIKey=ZQUUVSRWNBLTCP-UHFFFAOYSA-N','Cc1csc2nc3c(cnn3C)c(=S)n12',NULL),
	(228170,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O4S',254.26,NULL,'A67C301FCEA0E69F-FICuS-01-85','A67C301FCEA0E69F-FICTS-01-64','A67C301FCEA0E69F-uuuuu-01-34','InChI=1S/C10H10N2O4S/c1-5-10(13)11-9-7(12(14)15)3-6(16-2)4-8(9)17-5/h3-5H,1-2H3,(H,11,13)','InChIKey=UDNMGKQECYDBAY-UHFFFAOYSA-N','COc1cc2c(c([N+](=O)[O-])c1)NC(=O)C(C)S2','1'),
	(228171,1,0,NULL,'Consistent with Molecular Formula','C15H12N2O4S',316.3308,NULL,'C1A69019F2303D75-FICuS-01-43','C1A69019F2303D75-FICTS-01-22','C1A69019F2303D75-uuuuu-01-F2','InChI=1S/C15H12N2O4S/c1-21-10-7-11(17(19)20)13-12(8-10)22-14(15(18)16-13)9-5-3-2-4-6-9/h2-8,14H,1H3,(H,16,18)','InChIKey=BRMQXRYCANTWGO-UHFFFAOYSA-N','COc1cc2c(c([N+](=O)[O-])c1)NC(=O)C(c1ccccc1)S2','1'),
	(228172,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'D70C162BA41184B4-FICuS-01-49','D70C162BA41184B4-FICTS-01-28','D70C162BA41184B4-uuuuu-01-F8','InChI=1S/C10H12N2O2S/c1-5-10(13)12-9-7(11)3-6(14-2)4-8(9)15-5/h3-5H,11H2,1-2H3,(H,12,13)','InChIKey=HWSDADFNLPIOHD-UHFFFAOYSA-N','COc1cc(N)c2c(c1)SC(C)C(=O)N2','1'),
	(228173,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'894A52C8BB1DB7AD-FICuS-01-86','894A52C8BB1DB7AD-FICTS-01-65','894A52C8BB1DB7AD-uuuuu-01-35','InChI=1S/C12H12N2O2S/c1-6-12(15)14-7(2)13-9-4-8(16-3)5-10(17-6)11(9)14/h4-6H,1-3H3','InChIKey=XPMMBXHTDPOPTJ-UHFFFAOYSA-N','COc1cc2c3c(c1)nc(C)n3C(=O)C(C)S2','1'),
	(228174,1,0,NULL,'Consistent with Molecular Formula','C11H10N2O2S2',266.3322,NULL,'D1983CCA35802413-FICuS-01-41','80E921F968AE3153-FICTS-01-2E','D1983CCA35802413-uuuuu-01-F0','InChI=1S/C11H10N2O2S2/c1-5-10(14)13-9-7(12-11(13)16)3-6(15-2)4-8(9)17-5/h3-5H,1-2H3,(H,12,16)','InChIKey=NMGKJWRJOIRGAW-UHFFFAOYSA-N','COc1cc2c3c(c1)[nH]c(=S)n3C(=O)C(C)S2','1'),
	(228175,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'8E51F26C90A2F11D-FICuS-01-63','8E51F26C90A2F11D-FICTS-01-42','8E51F26C90A2F11D-uuuuu-01-12','InChI=1S/C12H14N2O2S/c1-7-12(15)14-4-3-13-9-5-8(16-2)6-10(17-7)11(9)14/h5-7,13H,3-4H2,1-2H3','InChIKey=LEXHRFQNYLXKNR-UHFFFAOYSA-N','COc1cc2c3c(c1)SC(C)C(=O)N3CCN2','1'),
	(228176,1,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O2S',258.7221,NULL,'F167955938B7383F-FICuS-01-4F','F167955938B7383F-FICTS-01-2E','F167955938B7383F-uuuuu-01-FE','InChI=1S/C10H11ClN2O2S/c11-2-3-13-9(14)5-8(12-10(13)15)7-1-4-16-6-7/h1,4,6,8H,2-3,5H2,(H,12,15)','InChIKey=QWNKIINDXZUTSI-UHFFFAOYSA-N','O=C1CC(c2ccsc2)NC(=O)N1CCCl','1'),
	(228177,1,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O3',242.6615,NULL,'D716583DDCDFFF13-FICuS-01-8E','D716583DDCDFFF13-FICTS-01-6D','D716583DDCDFFF13-uuuuu-01-3D','InChI=1S/C10H11ClN2O3/c11-2-3-13-9(14)5-8(12-10(13)15)7-1-4-16-6-7/h1,4,6,8H,2-3,5H2,(H,12,15)','InChIKey=RADYTEICDZBQTH-UHFFFAOYSA-N','O=C1CC(c2ccoc2)NC(=O)N1CCCl','1'),
	(228178,1,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O3',242.6615,NULL,'EC2BCA15346ED655-FICuS-01-73','EC2BCA15346ED655-FICTS-01-52','EC2BCA15346ED655-uuuuu-01-22','InChI=1S/C10H11ClN2O3/c11-3-4-13-9(14)6-7(12-10(13)15)8-2-1-5-16-8/h1-2,5,7H,3-4,6H2,(H,12,15)','InChIKey=FFKIUFMNBKHSSH-UHFFFAOYSA-N','O=C1CC(c2ccco2)NC(=O)N1CCCl','1'),
	(228179,1,0,NULL,'Consistent with Molecular Formula','C16H21N3O3',303.3602,NULL,'621DC89588843BB3-FICuS-01-53','621DC89588843BB3-FICTS-01-32','621DC89588843BB3-uuuuu-01-02','InChI=1S/C16H21N3O3/c20-15-12-14(13-4-2-1-3-5-13)17-16(21)19(15)7-6-18-8-10-22-11-9-18/h1-5,14H,6-12H2,(H,17,21)','InChIKey=NQPOEYGTWZZPHB-UHFFFAOYSA-N','O=C1CC(c2ccccc2)NC(=O)N1CCN1CCOCC1','1'),
	(228180,1,0,NULL,'Consistent with Molecular Formula','C12H12Cl2N2O2',287.145,NULL,'0FF3FE32E0431964-FICuS-01-56','0FF3FE32E0431964-FICTS-01-35','0FF3FE32E0431964-uuuuu-01-05','InChI=1S/C12H12Cl2N2O2/c13-5-6-16-11(17)7-10(15-12(16)18)8-1-3-9(14)4-2-8/h1-4,10H,5-7H2,(H,15,18)','InChIKey=YTEBREAPOZXHSR-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)NC(=O)N1CCCl','1'),
	(228181,1,0,NULL,'Consistent with Molecular Formula','C16H20ClN3O2',321.8059,NULL,'C0A5694A12572240-FICuS-01-2B','C0A5694A12572240-FICTS-01-0A','C0A5694A12572240-uuuuu-01-DA','InChI=1S/C16H20ClN3O2/c17-13-5-3-12(4-6-13)14-11-15(21)20(16(22)18-14)10-9-19-7-1-2-8-19/h3-6,14H,1-2,7-11H2,(H,18,22)','InChIKey=VNNFBIPRBYNJPJ-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)NC(=O)N1CCN1CCCC1','1'),
	(228182,4,0,NULL,'Consistent with Molecular Formula','C27H28O5',432.5152,NULL,'615A0639516EC8E7-FICuS-01-4E','615A0639516EC8E7-FICTS-01-2D','B76F19A1334A3FC8-uuuuu-01-16','InChI=1S/C27H28O5/c1-17-22(25(29)32-26(30-17)27(2,3)4)23(31-24(28)19-12-6-5-7-13-19)21-16-10-14-18-11-8-9-15-20(18)21/h5-17,22-23,26H,1-4H3/t17-,22+,23?,26-/m1/s1','InChIKey=ARKDPYIAHWYBRB-AECVFZFPSA-N','CC1OC(C(C)(C)C)OC(=O)C1C(OC(=O)c1ccccc1)c1cccc2ccccc12','1'),
	(228183,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O',318.3774,NULL,'4034591587E3DDF8-FICuS-01-53','4034591587E3DDF8-FICTS-01-32','4034591587E3DDF8-uuuuu-01-02','InChI=1S/C19H18N4O/c1-23(2)10-9-20-15-8-7-14-16-17(15)19(24)13-6-4-3-5-12(13)18(16)22-11-21-14/h3-8,11,20H,9-10H2,1-2H3','InChIKey=JAWUYNKUGTXXBO-UHFFFAOYSA-N','CN(C)CCNc1ccc2ncnc3c2c1C(=O)c1ccccc1-3',NULL),
	(228184,0,1,NULL,'No Comparision - Unparameterized Atom - B(a2) connected atoms =[ N N C ]','C18H40B2N4',334.1608,NULL,'FBF76F5EF23697BA-FICuS-01-96','FBF76F5EF23697BA-FICTS-01-75','43F6E72B01728618-uuuuu-01-EA','InChI=1S/C18H40B2N4/c1-13-22-19(17(7,8)9)24(21-15(3)16(4,5)6)20(18(10,11)12)23(22)14-2/h13-14H2,1-12H3/b21-15+','InChIKey=OQXXDESMURDJMQ-RCCKNPSSSA-N','CC[n+]1[b-](C(C)(C)C)n(/N=C(\\C)C(C)(C)C)[b-](C(C)(C)C)[n+]1CC','1'),
	(228185,0,1,NULL,'No Comparision - Unparameterized Atom - B(a3) connected atoms =[ N N C ]','C17H38B2N4',320.134,NULL,'574B81620364C021-FICuS-01-1D','574B81620364C021-FICTS-01-FC','256D5AA8891A83AA-uuuuu-01-16','InChI=1S/C17H38B2N4/c1-12-21-18(16(6,7)8)23(20-14-15(3,4)5)19(17(9,10)11)22(21)13-2/h14H,12-13H2,1-11H3/b20-14+','InChIKey=RZJRGSAHLBDOJZ-XSFVSMFZSA-N','CC[n+]1[b-](C(C)(C)C)n(/N=C/C(C)(C)C)[b-](C(C)(C)C)[n+]1CC','1'),
	(228186,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl2N3O4S',426.2734,NULL,'8366393DCB041CC9-FICuS-01-5A','8366393DCB041CC9-FICTS-01-39','8366393DCB041CC9-uuuuu-01-09','InChI=1S/C17H13Cl2N3O4S/c1-22-9-15(16(23)13-7-4-11(19)8-14(13)22)27(25,26)21-17(24)20-12-5-2-10(18)3-6-12/h2-9H,1H3,(H2,20,21,24)','InChIKey=FBELQBFFMCNOFE-UHFFFAOYSA-N','Cn1cc(S(=O)(=O)NC(=O)Nc2ccc(Cl)cc2)c(=O)c2ccc(Cl)cc21',NULL),
	(228187,0,0,NULL,'Consistent with Molecular Formula','C16H10ClFN2O5S',396.7768,NULL,'963D4A487F64B561-FICuS-01-53','963D4A487F64B561-FICTS-01-32','963D4A487F64B561-uuuuu-01-02','InChI=1S/C16H10ClFN2O5S/c17-9-1-4-11(5-2-9)19-16(22)20-26(23,24)14-8-25-13-7-10(18)3-6-12(13)15(14)21/h1-8H,(H2,19,20,22)','InChIKey=FITFMRVFIOBJNY-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)NS(=O)(=O)c1coc2cc(F)ccc2c1=O',NULL),
	(228188,0,0,NULL,'Consistent with Molecular Formula','C15H9FO5S',320.2915,NULL,'1EDFC8B18B53D59A-FICuS-01-8A','1EDFC8B18B53D59A-FICTS-01-69','1EDFC8B18B53D59A-uuuuu-01-39','InChI=1S/C15H9FO5S/c16-10-6-7-12-13(8-10)20-9-14(15(12)17)22(18,19)21-11-4-2-1-3-5-11/h1-9H','InChIKey=ZFFKRDOUKXIAQE-UHFFFAOYSA-N','O=c1c(S(=O)(=O)Oc2ccccc2)coc2cc(F)ccc12',NULL),
	(228189,0,0,NULL,'Consistent with Molecular Formula','C25H19ClN2O7S',526.9473,NULL,'B47372A496E528BB-FICuS-01-5C','B47372A496E528BB-FICTS-01-3B','B47372A496E528BB-uuuuu-01-0B','InChI=1S/C25H19ClN2O7S/c1-34-20(29)14-16-8-5-9-19-21(30)24(23(35-22(16)19)15-6-3-2-4-7-15)36(32,33)28-25(31)27-18-12-10-17(26)11-13-18/h2-13H,14H2,1H3,(H2,27,28,31)','InChIKey=FOPWGLHHUGBPRV-UHFFFAOYSA-N','COC(=O)Cc1cccc2c(=O)c(S(=O)(=O)NC(=O)Nc3ccc(Cl)cc3)c(-c3ccccc3)oc12',NULL),
	(228190,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H27N5O6 in C19H26N5O6','C19H27N5O6',421.4522,NULL,'A1F21C549DDC7501-FICuS-01-5F','A1F21C549DDC7501-FICTS-01-3E','A1F21C549DDC7501-uuuuu-01-0E','InChI=1S/C19H27N5O6/c1-11-7-8-12(9-13(11)21-16(26)20-10-14(25)29-6)22-15-18(2,3)24(28)19(4,5)23(15)30-17(22)27/h7-9,15,28H,10H2,1-6H3,(H2,20,21,26)','InChIKey=FMMCQKQIWFNXPI-UHFFFAOYSA-N','COC(=O)CNC(=O)Nc1cc(N2C(=O)ON3C2C(C)(C)N(O)C3(C)C)ccc1C','1'),
	(228191,0,1,NULL,'Consistent with Molecular Formula','C16H16N4',264.3292,NULL,'FDEC70CB8A2B6097-FICuS-01-88','02091AAF580A4AC2-FICTS-01-32','FDEC70CB8A2B6097-uuuuu-01-37','InChI=1S/C16H16N4/c1-20-10-12(11-5-3-2-4-6-11)9-13-15(20)8-7-14(17)16(13)19-18/h2-9,17H,10,18H2,1H3/b17-14-,19-16-','InChIKey=YDGXYHWSRHNWJU-SPNKYUGCSA-N','CN1CC(c2ccccc2)=CC2=C1C=CC(=N)/C2=N\\N','1'),
	(228192,0,2,NULL,'Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'93F257E8F0E9ACD2-FICuS-01-82','93F257E8F0E9ACD2-FICTS-01-61','93F257E8F0E9ACD2-uuuuu-01-31','InChI=1S/C11H11NO2/c1-9(13)7-11(8-12-14)10-5-3-2-4-6-10/h2-8,14H,1H3','InChIKey=FZHNVHXFXNYZMP-UHFFFAOYSA-N','CC(=O)/C=C(\\C=N\\O)c1ccccc1','1'),
	(228193,1,2,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'85D33A24F2C15185-FICuS-01-44','85D33A24F2C15185-FICTS-01-23','85D33A24F2C15185-uuuuu-01-F3','InChI=1S/C11H14N2O3/c1-9(13-16)7-11(14,8-12-15)10-5-3-2-4-6-10/h2-6,8,14-16H,7H2,1H3','InChIKey=YPDDLKPWPQSEFM-UHFFFAOYSA-N','C/C(CC(O)(/C=N/O)c1ccccc1)=N\\O','1'),
	(228194,2,0,NULL,'Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'4EEFF38F436813AF-FICuS-01-82','4EEFF38F436813AF-FICTS-01-61','4EEFF38F436813AF-uuuuu-01-31','InChI=1S/C15H20N2O3/c1-12-11-15(18,13-5-3-2-4-6-13)14(17(12)19)16-7-9-20-10-8-16/h2-6,11,14,18-19H,7-10H2,1H3','InChIKey=SZIUSUCCZLAWGO-UHFFFAOYSA-N','CC1=CC(O)(c2ccccc2)C(N2CCOCC2)N1O','1'),
	(228195,2,1,NULL,'Consistent with Molecular Formula','C13H21N3O3',267.3272,NULL,'656564392A34C14E-FICuS-01-3A','656564392A34C14E-FICTS-01-19','656564392A34C14E-uuuuu-01-E9','InChI=1S/C13H21N3O3/c1-13(15-5-7-19-8-6-15)9-10-11(14-17)3-2-4-12(10)16(13)18/h10,17H,2-9H2,1H3','InChIKey=TWKPIJREXZINBS-UHFFFAOYSA-N','CC1(N2CCOCC2)CC2C(=[N+]1[O-])CCC/C2=N\\O','1'),
	(228196,3,1,NULL,'Consistent with Molecular Formula','C16H25N3O4',323.3912,NULL,'69D09BCFB00043F6-FICuS-01-63','69D09BCFB00043F6-FICTS-01-42','69D09BCFB00043F6-uuuuu-01-12','InChI=1S/C16H25N3O4/c20-16-12-4-1-2-7-15(12,18-8-10-23-11-9-18)19(22)14(16)6-3-5-13(16)17-21/h12,20-21H,1-11H2','InChIKey=RVDDMZVJRQNLED-UHFFFAOYSA-N','[O-][N+]1=C2CCC/C(=N\\O)C2(O)C2CCCCC21N1CCOCC1','1'),
	(228197,0,2,NULL,'Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'DA0785D2B834D656-FICuS-01-5C','DA0785D2B834D656-FICTS-01-3B','8EDB3886BE0694FC-uuuuu-01-35','InChI=1S/C9H13N3O3/c1-6-5-9(15-12-6)7(10-13)3-2-4-8(9)11-14/h13-14H,2-5H2,1H3/b10-7+,11-8+','InChIKey=WKDUYVGCDCDJJN-AMMQDNIMSA-N','CC1=NOC2(C1)/C(=N/O)CCC/C2=N\\O','1'),
	(228198,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O2',204.1878,NULL,'3AE899F80B2258EC-FICuS-01-73','3AE899F80B2258EC-FICTS-01-52','3AE899F80B2258EC-uuuuu-01-22','InChI=1S/C9H8N4O2/c1-5-4-6-7(11-10-5)2-3-8-9(6)12-15-13(8)14/h4H,2-3H2,1H3','InChIKey=KKRFMRZKDXIDQT-UHFFFAOYSA-N','Cc1cc2c(nn1)CCc1c-2no[n+]1[O-]',NULL),
	(228199,0,0,NULL,'Consistent with Molecular Formula','C28H28N2O4',456.5402,NULL,'346C3CBFD8179CDE-FICuS-01-8E','346C3CBFD8179CDE-FICTS-01-6D','346C3CBFD8179CDE-uuuuu-01-3D','InChI=1S/C28H28N2O4/c31-27-21-7-3-1-5-19(21)23(17-25(27)29-9-13-33-14-10-29)24-18-26(30-11-15-34-16-12-30)28(32)22-8-4-2-6-20(22)24/h1-8,17-18,31-32H,9-16H2','InChIKey=HSMSIXLBEUEYGC-UHFFFAOYSA-N','Oc1c(N2CCOCC2)cc(-c2cc(N3CCOCC3)c(O)c3ccccc23)c2ccccc12',NULL),
	(228200,1,0,NULL,'Consistent with Molecular Formula','C5H9BrN2O2',209.0423,NULL,'734FACEB4D253448-FICuS-01-68','734FACEB4D253448-FICTS-01-47','734FACEB4D253448-uuuuu-01-17','InChI=1S/C5H9BrN2O2/c1-4(2)5(3,6)8(10)7(4)9/h1-3H3','InChIKey=CGJLFDXRWNCGDW-UHFFFAOYSA-N','CC1(C)[N+]([O-])=[N+]([O-])C1(C)Br','1'),
	(228201,6,0,NULL,'Consistent with Molecular Formula','C15H26O7S',350.4262,NULL,'534A51F5C0CDA082-FICuS-01-5A','534A51F5C0CDA082-FICTS-01-39','534A51F5C0CDA082-uuuuu-01-09','InChI=1S/C15H26O7S/c1-6-7-23(16)22-11-10(9-8-17-14(2,3)19-9)18-13-12(11)20-15(4,5)21-13/h9-13H,6-8H2,1-5H3','InChIKey=MUSOGBBXUBSLSY-UHFFFAOYSA-N','CCCS(=O)OC1C(C2COC(C)(C)O2)OC2OC(C)(C)OC21','1'),
	(228202,2,0,NULL,'Consistent with Molecular Formula','C14H13NO2S',259.3222,NULL,'CDBD31E277404260-FICuS-01-4D','CDBD31E277404260-FICTS-01-2C','BCBD28783A175954-uuuuu-01-0D','InChI=1S/C14H13NO2S/c16-9-11-13(10-5-2-1-3-6-10)17-14(15-11)12-7-4-8-18-12/h1-8,11,13,16H,9H2/t11-,13?/m1/s1','InChIKey=LBKQIVCLQIEXDB-JTDNENJMSA-N','OCC1N=C(c2cccs2)OC1c1ccccc1','1'),
	(228203,1,0,NULL,'Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'3112EEABF480BF89-FICuS-01-76','3112EEABF480BF89-FICTS-01-55','3112EEABF480BF89-uuuuu-01-25','InChI=1S/C14H13NOS/c1-2-5-11(6-3-1)9-12-10-16-14(15-12)13-7-4-8-17-13/h1-8,12H,9-10H2','InChIKey=QKICIDWWVZZURL-UHFFFAOYSA-N','c1ccc(CC2COC(c3cccs3)=N2)cc1','1'),
	(228204,0,1,NULL,'Consistent with Molecular Formula','C29H19ClN6O6',582.9587,NULL,'0C479342989336DD-FICuS-01-45','0C479342989336DD-FICTS-01-24','A126FCEA050FF122-uuuuu-01-15','InChI=1S/C29H19ClN6O6/c30-20-12-10-18(11-13-20)16-25(32-28(37)19-6-2-1-3-7-19)27-31-23-9-5-4-8-22(23)29(38)34(27)33-24-15-14-21(35(39)40)17-26(24)36(41)42/h1-17,33H,(H,32,37)/b25-16+','InChIKey=HXXUZVOFQNFAND-PCLIKHOPSA-N','O=C(N/C(=C/c1ccc(Cl)cc1)c1nc2ccccc2c(=O)n1Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccccc1','1'),
	(228205,0,0,NULL,'Consistent with Molecular Formula','C32H37ClN2',485.1107,NULL,'0420A27F5EDA75F3-FICuS-01-61','0420A27F5EDA75F3-FICTS-01-40','04DC059A6157ACBD-uuuuu-01-1D','InChI=1S/C32H36N2.ClH/c1-3-13-31-27(7-1)9-5-11-29(31)23-33-19-15-25(16-20-33)26-17-21-34(22-18-26)24-30-12-6-10-28-8-2-4-14-32(28)30;/h1-14,25-26H,15-24H2;1H','InChIKey=QYVDTIYZIDAHFT-UHFFFAOYSA-N','Cl.c1ccc2c(CN3CCC(C4CCN(Cc5cccc6ccccc56)CC4)CC3)cccc2c1',NULL),
	(228206,0,0,NULL,'Consistent with Molecular Formula','C32H36N4',476.6632,NULL,'B12B451B92719D8A-FICuS-01-53','B12B451B92719D8A-FICTS-01-32','B12B451B92719D8A-uuuuu-01-02','InChI=1S/C32H36N4/c1-3-15-31-27(9-1)11-5-13-29(31)25-33-17-7-19-35-21-23-36(24-22-35)20-8-18-34-26-30-14-6-12-28-10-2-4-16-32(28)30/h1-6,9-16,25-26H,7-8,17-24H2/b33-25+,34-26+','InChIKey=ZKCUZGOPVAICQU-BCEWYCLDSA-N','C(=N/CCCN1CCN(CCC/N=C/c2cccc3ccccc23)CC1)\\c1cccc2ccccc12',NULL),
	(228207,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2N3O',306.1506,NULL,'0743C6E700EA2283-FICuS-01-3F','0743C6E700EA2283-FICTS-01-1E','07BF61023F67FBCD-uuuuu-01-23','InChI=1S/C14H8ClN3O.ClH/c15-8-5-6-12-11(7-8)18-13(16)9-3-1-2-4-10(9)17-14(18)19-12;/h1-7,16H;1H/b16-13-;','InChIKey=UHHTZOKLJGDKAS-UNVLYCKESA-N','Cl.N=c1c2ccccc2nc2oc3ccc(Cl)cc3n12',NULL),
	(228208,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN4O3',316.7031,NULL,'C0BD963C0EDDA46F-FICuS-01-93','C0BD963C0EDDA46F-FICTS-01-72','C04131D931507D21-uuuuu-01-D6','InChI=1S/C14H8N4O3.ClH/c15-13-9-3-1-2-4-10(9)16-14-17(13)11-6-5-8(18(19)20)7-12(11)21-14;/h1-7,15H;1H/b15-13-;','InChIKey=SRNNYZSXJNPABK-ZDCVYKBASA-N','Cl.N=c1c2ccccc2nc2oc3cc([N+](=O)[O-])ccc3n12',NULL),
	(228209,1,0,NULL,'Consistent with Molecular Formula','C19H13BrO4',385.2133,NULL,'9CD644C1C315B183-FICuS-01-53','9CD644C1C315B183-FICTS-01-32','9CD644C1C315B183-uuuuu-01-02','InChI=1S/C19H13BrO4/c1-10-8-17(22)24-19-13(10)6-7-15-18(19)14(21)9-16(23-15)11-2-4-12(20)5-3-11/h2-8,16H,9H2,1H3','InChIKey=GUHQXZPDNPRRCA-UHFFFAOYSA-N','Cc1cc(=O)oc2c3c(ccc12)OC(c1ccc(Br)cc1)CC3=O','1'),
	(228210,1,0,NULL,'Consistent with Molecular Formula','C12H19BN2O5',282.1025,NULL,'3790C7BAFF99AC89-FICuS-01-8A','3790C7BAFF99AC89-FICTS-01-69','3790C7BAFF99AC89-uuuuu-01-39','InChI=1S/C12H19BN2O5/c14-11(12(18)15-10(6-16)7-17)5-8-1-3-9(4-2-8)13(19)20/h1-4,10-11,16-17,19-20H,5-7,14H2,(H,15,18)','InChIKey=BTTUTOZTSAEMSC-UHFFFAOYSA-N','NC(Cc1ccc(B(O)O)cc1)C(=O)NC(CO)CO','1'),
	(228211,5,0,NULL,'Consistent with Molecular Formula','C11H15N5O5',297.27,'9-(.beta.-D-glucofuranosyl)adenine','E774ABC7D2E7ECCC-FICuS-01-AB','E774ABC7D2E7ECCC-FICTS-01-8A','E774ABC7D2E7ECCC-uuuuu-01-5A','InChI=1S/C11H15N5O5/c12-9-5-10(14-2-13-9)16(3-15-5)11-7(20)6(19)8(21-11)4(18)1-17/h2-4,6-8,11,17-20H,1H2,(H2,12,13,14)','InChIKey=JNSNEXAWGVQGPR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(C(O)CO)C(O)C1O','1'),
	(228212,0,0,NULL,'Consistent with Molecular Formula','C80H50N8O16',1379.319,'2,3,9,10,16,17,22,23-Octa-(4-hydroxy-phenoxy)phthalocyanin','DA8C475B672E3574-FICuS-01-60','DA8C475B672E3574-FICTS-01-3F','DA8C475B672E3574-uuuuu-01-0F','InChI=1S/C80H50N8O16/c89-41-1-17-49(18-2-41)97-65-33-57-58(34-66(65)98-50-19-3-42(90)4-20-50)74-81-73(57)85-75-59-35-67(99-51-21-5-43(91)6-22-51)68(100-52-23-7-44(92)8-24-52)36-60(59)77(82-75)87-79-63-39-71(103-55-29-13-47(95)14-30-55)72(104-56-31-15-48(9','InChIKey=KXGFCTJFKLRKKD-UHFFFAOYSA-N','Oc1ccc(Oc2cc3c(cc2Oc2ccc(O)cc2)-c2nc-3nc3[nH]c(nc4nc(nc5[nH]c(n2)c2cc(Oc6ccc(O)cc6)c(Oc6ccc(O)cc6)cc52)-c2cc(Oc5ccc(O)cc5)c(Oc5ccc(O)cc5)cc2-4)c2cc(Oc4ccc(O)cc4)c(Oc4ccc(O)cc4)cc32)cc1',NULL),
	(228213,0,0,NULL,'Consistent with Molecular Formula','C16H26ClN5O2',355.8667,'2,16-Dioxo-3,7,10,15,21-pentaazabicyclo[15.3.1]heneicosa-1(21),17.19-triene dihydrochloride','01F8B7F7C1B629DF-FICuS-01-7D','01F8B7F7C1B629DF-FICTS-01-5C','01041012FE3BF091-uuuuu-01-DF','InChI=1S/C16H25N5O2.ClH/c22-15-13-5-1-6-14(21-13)16(23)20-12-4-10-18-8-2-7-17-9-3-11-19-15;/h1,5-6,17-18H,2-4,7-12H2,(H,19,22)(H,20,23);1H','InChIKey=YOPQCUSSGMODCR-UHFFFAOYSA-N','Cl.O=C1NCCCNCCCNCCCNC(=O)c2cccc1n2',NULL),
	(228214,4,0,NULL,'Consistent with Molecular Formula','C20H25NO4S',375.4818,NULL,'31AD516AD2B112F8-FICuS-01-57','31AD516AD2B112F8-FICTS-01-36','489AFAFD581915CA-uuuuu-01-2E','InChI=1S/C20H25NO4S/c1-14-7-10-16(11-8-14)26(23,24)21-13-3-6-18(21)20(22)25-19-12-9-15-4-2-5-17(15)19/h2,5,7-8,10-11,15,17-19H,3-4,6,9,12-13H2,1H3/t15-,17-,18?,19+/m1/s1','InChIKey=VWXKZFFUVFUIOE-WYGFYTFQSA-N','Cc1ccc(S(=O)(=O)N2CCCC2C(=O)OC2CCC3CC=CC32)cc1','1'),
	(228215,4,0,NULL,'Consistent with Molecular Formula','C20H25NO4S',375.4818,NULL,'19864E259C6203CC-FICuS-01-4C','19864E259C6203CC-FICTS-01-2B','489AFAFD581915CA-uuuuu-01-2E','InChI=1S/C20H25NO4S/c1-14-7-10-16(11-8-14)26(23,24)21-13-3-6-18(21)20(22)25-19-12-9-15-4-2-5-17(15)19/h2,5,7-8,10-11,15,17-19H,3-4,6,9,12-13H2,1H3/t15?,17?,18-,19-/m1/s1','InChIKey=VWXKZFFUVFUIOE-JDGDGYACSA-N','Cc1ccc(S(=O)(=O)N2CCCC2C(=O)OC2CCC3CC=CC32)cc1','1'),
	(228216,0,0,NULL,'Consistent with Molecular Formula','C30H36N2O8',552.623,'Glycine, N,N-bis[(1-adamantyloxy)carbonyl]-, 4-nitrophenyl ester\nGlycine, N,N-bis[(tricyclo[3,3,1,1(3,7)]-1-decyloxy)carbonyl]-, 4-nitrophenyl ester','C2B33701F6EB8E24-FICuS-01-62','C2B33701F6EB8E24-FICTS-01-41','C2B33701F6EB8E24-uuuuu-01-11','InChI=1S/C30H36N2O8/c33-26(38-25-3-1-24(2-4-25)32(36)37)17-31(27(34)39-29-11-18-5-19(12-29)7-20(6-18)13-29)28(35)40-30-14-21-8-22(15-30)10-23(9-21)16-30/h1-4,18-23H,5-17H2/t18-,19+,20?,21-,22?,23?,29-,30-','InChIKey=GQJJUERUDMZYFN-QNKLFVHGSA-N','O=C(CN(C(=O)OC12CC3CC(CC(C3)C1)C2)C(=O)OC12CC3CC(CC(C3)C1)C2)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(228217,8,0,NULL,'Consistent with Molecular Formula','C23H32O13',516.498,NULL,'4142EB9E6967D571-FICuS-01-54','4142EB9E6967D571-FICTS-01-33','B5AF52792C698DAF-uuuuu-01-32','InChI=1S/C23H32O13/c1-11(24)29-9-16-18(15(7-8-28-16)31-13(3)26)34-22-21(32-14(4)27)20-19(35-23(5,6)36-20)17(33-22)10-30-12(2)25/h7-8,15-22H,9-10H2,1-6H3/t15-,16-,17-,18+,19+,20+,21?,22+/m1/s1','InChIKey=DJEXDNPNURAIBY-VQIIVBDDSA-N','CC(=O)OCC1OC=CC(OC(C)=O)C1OC1OC(COC(C)=O)C2OC(C)(C)OC2C1OC(C)=O','1'),
	(228218,4,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'E4062B310EAD0F3B-FICuS-01-63','E4062B310EAD0F3B-FICTS-01-42','E4062B310EAD0F3B-uuuuu-01-12','InChI=1S/C12H16N2O3/c15-6-10(16)12-9-5-11(17-12)14-8-4-2-1-3-7(8)13-9/h1-4,9-16H,5-6H2','InChIKey=FZQKDSYPGNPYFV-UHFFFAOYSA-N','OCC(O)C1OC2CC1Nc1ccccc1N2','1'),
	(228219,4,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'C753A65CBCFBDB1C-FICuS-01-9F','C753A65CBCFBDB1C-FICTS-01-7E','C753A65CBCFBDB1C-uuuuu-01-4E','InChI=1S/C11H14N2O3/c14-7-6-15-8-5-10(16-11(7)8)13-9-3-1-2-4-12-9/h1-4,7-8,10-11,14H,5-6H2,(H,12,13)','InChIKey=BOLBUQFPGMKCEV-UHFFFAOYSA-N','OC1COC2CC(Nc3ccccn3)OC12','1'),
	(228220,6,0,NULL,'Consistent with Molecular Formula','C17H28O8',360.4034,NULL,'09F03E5CF30419BA-FICuS-01-60','09F03E5CF30419BA-FICTS-01-3F','54BB9FDAE9C11B30-uuuuu-01-2F','InChI=1S/C17H28O8/c1-22-14(20)12(19)17(16(21)24-3)10-8-6-4-5-7-9-11(18)13(17)25-15(10)23-2/h10-13,15,18-19H,4-9H2,1-3H3/t10-,11?,12?,13?,15+,17-/m0/s1','InChIKey=QRAXLURWTQDKIH-DADGRBPESA-N','COC(=O)C(O)C1(C(=O)OC)C2CCCCCCC(O)C1OC2OC','1'),
	(228221,3,0,NULL,'Consistent with Molecular Formula','C12H14F2O3',244.2376,NULL,'769C62F6CB403BDD-FICuS-01-7A','769C62F6CB403BDD-FICTS-01-59','769C62F6CB403BDD-uuuuu-01-29','InChI=1S/C12H14F2O3/c1-6-2-7(9(14)3-8(6)13)11-4-10(16)12(5-15)17-11/h2-3,10-12,15-16H,4-5H2,1H3','InChIKey=VZSIWTWOIQVYAZ-UHFFFAOYSA-N','Cc1cc(C2CC(O)C(CO)O2)c(F)cc1F','1'),
	(228222,3,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'BD4E614F32B9E564-FICuS-01-6B','BD4E614F32B9E564-FICTS-01-4A','BD4E614F32B9E564-uuuuu-01-1A','InChI=1S/C14H20O3/c1-8-4-10(3)11(5-9(8)2)13-6-12(16)14(7-15)17-13/h4-5,12-16H,6-7H2,1-3H3','InChIKey=CXXDMKLMHJBPBQ-UHFFFAOYSA-N','Cc1cc(C)c(C2CC(O)C(CO)O2)cc1C','1'),
	(228223,0,0,NULL,'Consistent with Molecular Formula','C34H47Cl3N6O2',678.1433,'Benzene-1,4-dicarboxamide, N,N\'-bis[3-[(dimethylamino)methyl]- 5-[(2-chloroethyl)ethylamino]phenyl]-, dihydrochloride','A42C26F442B18704-FICuS-01-3F','A42C26F442B18704-FICTS-01-1E','A4D081117D3C5E4A-uuuuu-01-0A','InChI=1S/C34H46Cl2N6O2.ClH/c1-7-41(15-13-35)31-19-25(23-39(3)4)17-29(21-31)37-33(43)27-9-11-28(12-10-27)34(44)38-30-18-26(24-40(5)6)20-32(22-30)42(8-2)16-14-36;/h9-12,17-22H,7-8,13-16,23-24H2,1-6H3,(H,37,43)(H,38,44);1H','InChIKey=ONFXWKXZNKTVMR-UHFFFAOYSA-N','CCN(CCCl)c1cc(CN(C)C)cc(NC(=O)c2ccc(C(=O)Nc3cc(CN(C)C)cc(N(CC)CCCl)c3)cc2)c1.Cl',NULL),
	(228224,0,0,NULL,'Consistent with Molecular Formula','C34H46Cl2N6O4',673.6812,NULL,'EF38C704CEB78395-FICuS-01-75','EF38C704CEB78395-FICTS-01-54','EF38C704CEB78395-uuuuu-01-24','InChI=1S/C34H46Cl2N6O4/c1-7-39(15-13-35)31-19-25(23-41(3,4)45)17-29(21-31)37-33(43)27-9-11-28(12-10-27)34(44)38-30-18-26(24-42(5,6)46)20-32(22-30)40(8-2)16-14-36/h9-12,17-22H,7-8,13-16,23-24H2,1-6H3,(H,37,43)(H,38,44)','InChIKey=SZJQIOVVRLFDHS-UHFFFAOYSA-N','CCN(CCCl)c1cc(C[N+](C)(C)[O-])cc(NC(=O)c2ccc(C(=O)Nc3cc(C[N+](C)(C)[O-])cc(N(CC)CCCl)c3)cc2)c1',NULL),
	(228225,0,0,NULL,'Consistent with Molecular Formula','C26H30N4O4',462.5474,NULL,'4A70B2C9F77F9AB7-FICuS-01-80','4A70B2C9F77F9AB7-FICTS-01-5F','4A70B2C9F77F9AB7-uuuuu-01-2F','InChI=1S/C26H30N4O4/c1-29(2,33)17-19-7-5-9-23(15-19)27-25(31)21-11-13-22(14-12-21)26(32)28-24-10-6-8-20(16-24)18-30(3,4)34/h5-16H,17-18H2,1-4H3,(H,27,31)(H,28,32)','InChIKey=AFAQCCNXQQKUEK-UHFFFAOYSA-N','C[N+](C)([O-])Cc1cccc(NC(=O)c2ccc(C(=O)Nc3cccc(C[N+](C)(C)[O-])c3)cc2)c1',NULL),
	(228226,0,0,NULL,'Consistent with Molecular Formula','C11H15Cl3N2O3',329.6101,'Bis(2-chloroethyl)-4-nitrobenzylamine N-oxide','D1171324F7970F72-FICuS-01-3A','D1171324F7970F72-FICTS-01-19','D1EBB4C1C81AD63C-uuuuu-01-39','InChI=1S/C11H14Cl2N2O3.ClH/c12-5-7-15(18,8-6-13)9-10-1-3-11(4-2-10)14(16)17;/h1-4H,5-9H2;1H','InChIKey=BCLXIAPARSXFQQ-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1ccc(C[N+]([O-])(CCCl)CCCl)cc1',NULL),
	(228227,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N2O3',293.1492,'N,O-bis(2-chloroethyl)-N-(4-nitrobenzyl)hydroxylamine','36504C72042F6DAA-FICuS-01-4D','36504C72042F6DAA-FICTS-01-2C','36504C72042F6DAA-uuuuu-01-FC','InChI=1S/C11H14Cl2N2O3/c12-5-7-14(18-8-6-13)9-10-1-3-11(4-2-10)15(16)17/h1-4H,5-9H2','InChIKey=PQPPSCQFNKLBFD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CN(CCCl)OCCCl)cc1',NULL),
	(228228,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N4O5',351.1456,NULL,'3C4E463E5DB6F483-FICuS-01-6E','3C4E463E5DB6F483-FICTS-01-4D','3C4E463E5DB6F483-uuuuu-01-1D','InChI=1S/C11H12Cl2N4O5/c12-1-3-15(4-2-13)8-6-10(17(21)22)9(16(19)20)5-7(8)11(14)18/h5-6H,1-4H2,(H2,14,18)','InChIKey=ODURXYYISPWJQS-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])c([N+](=O)[O-])cc1N(CCCl)CCCl',NULL),
	(228229,8,0,NULL,'Consistent with Molecular Formula','C24H44N2O12',552.6178,NULL,'CE69DC36A25FED80-FICuS-01-8D','BF94C515606CDE58-FICTS-01-4E','CE69DC36A25FED80-uuuuu-01-3C','InChI=1S/C24H44N2O12/c27-13-15(29)17(31)19(33)21(35)23(37)25-11-9-7-5-3-1-2-4-6-8-10-12-26-24(38)22(36)20(34)18(32)16(30)14-28/h13-22,29-36H,1-12H2,(H,25,37)(H,26,38)','InChIKey=BURHNIUXIPTERU-UHFFFAOYSA-N','O=CC(O)C(O)C(O)C(O)C(=O)NCCCCCCCCCCCCNC(=O)C(O)C(O)C(O)C(O)C=O','1'),
	(228230,9,0,NULL,'Consistent with Molecular Formula','C30H48O3',456.7074,'3.beta.-Methoxy-30-hydroxyserrate-14-en-21-one','DC51C31620C881A2-FICuS-01-4A','DC51C31620C881A2-FICTS-01-29','0534217FD800DE59-uuuuu-01-F5','InChI=1S/C30H48O3/c1-26(2)21-10-13-27(3)17-19-16-23-28(4,14-11-24(32)30(23,6)18-31)20(19)8-9-22(27)29(21,5)15-12-25(26)33-7/h16,20-23,25,31H,8-15,17-18H2,1-7H3/t20-,21?,22?,23+,25-,27-,28?,29-,30?/m0/s1','InChIKey=ZOFHYTWWWXKIKO-ZQMWOZIDSA-N','COC1CCC2(C)C3CCC4C(=CC5C(C)(CO)C(=O)CCC45C)CC3(C)CCC2C1(C)C','1'),
	(228231,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2S2',282.3748,NULL,'40B103724570F6A2-FICuS-01-29','40B103724570F6A2-FICTS-01-08','40B103724570F6A2-uuuuu-01-D8','InChI=1S/C12H14N2O2S2/c15-11-5-7-17-18-8-6-12(16)14-10-4-2-1-3-9(10)13-11/h1-4H,5-8H2,(H,13,15)(H,14,16)','InChIKey=BMSVBOMXRWMLMO-UHFFFAOYSA-N','O=C1CCSSCCC(=O)Nc2ccccc2N1',NULL),
	(228232,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'F7E61DF83D977684-FICuS-01-72','F7E61DF83D977684-FICTS-01-51','F7E61DF83D977684-uuuuu-01-21','InChI=1S/C12H14N2O2S/c15-11-5-7-17-8-6-12(16)14-10-4-2-1-3-9(10)13-11/h1-4H,5-8H2,(H,13,15)(H,14,16)','InChIKey=ZUPSXGSFGBALOQ-UHFFFAOYSA-N','O=C1CCSCCC(=O)Nc2ccccc2N1',NULL),
	(228233,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2S2',254.3212,NULL,'C1B5F1F03B458CD1-FICuS-01-6D','41C5E29E0D075ACD-FICTS-01-50','C1B5F1F03B458CD1-uuuuu-01-1C','InChI=1S/C10H10N2O2S2/c13-9-5-15-16-6-10(14)12-8-4-2-1-3-7(8)11-9/h1-4H,5-6H2,(H,11,13)(H,12,14)','InChIKey=XYRIFLSBRZJJRD-UHFFFAOYSA-N','O=C1CSSCC(=O)Nc2ccccc2N1',NULL),
	(228234,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'2AE41042D0915CCE-FICuS-01-58','2AE41042D0915CCE-FICTS-01-37','2AE41042D0915CCE-uuuuu-01-07','InChI=1S/C10H10N2O2S/c13-9-5-15-6-10(14)12-8-4-2-1-3-7(8)11-9/h1-4H,5-6H2,(H,11,13)(H,12,14)','InChIKey=QXWVLUFPWNXPQD-UHFFFAOYSA-N','O=C1CSCC(=O)Nc2ccccc2N1',NULL),
	(228235,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O2S2',296.4016,NULL,'46CEF7EC936E826B-FICuS-01-87','46CEF7EC936E826B-FICTS-01-66','46CEF7EC936E826B-uuuuu-01-36','InChI=1S/C13H16N2O2S2/c1-9-2-3-10-11(8-9)15-13(17)5-7-19-18-6-4-12(16)14-10/h2-3,8H,4-7H2,1H3,(H,14,16)(H,15,17)','InChIKey=FQAFWMROYVTKMF-UHFFFAOYSA-N','Cc1ccc2c(c1)NC(=O)CCSSCCC(=O)N2',NULL),
	(228236,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2',218.2548,NULL,'AC427313FF0D4963-FICuS-01-55','AC427313FF0D4963-FICTS-01-34','AC427313FF0D4963-uuuuu-01-04','InChI=1S/C12H14N2O2/c15-11-7-3-4-8-12(16)14-10-6-2-1-5-9(10)13-11/h1-2,5-6H,3-4,7-8H2,(H,13,15)(H,14,16)','InChIKey=YPRVRPCUJBONPS-UHFFFAOYSA-N','O=C1CCCCC(=O)Nc2ccccc2N1',NULL),
	(228237,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O2S2',234.3308,NULL,'11E91E2A1CD15706-FICuS-01-4B','11E91E2A1CD15706-FICTS-01-2A','11E91E2A1CD15706-uuuuu-01-FA','InChI=1S/C8H14N2O2S2/c11-7-1-5-13-14-6-2-8(12)10-4-3-9-7/h1-6H2,(H,9,11)(H,10,12)','InChIKey=SQTJPYWWGNNINA-UHFFFAOYSA-N','O=C1CCSSCCC(=O)NCCN1',NULL),
	(228238,0,0,NULL,'Consistent with Molecular Formula','C27H18N2O3S2',482.5708,NULL,'9A57BD9A032284C7-FICuS-01-5A','A0B3FE7E85348F09-FICTS-01-4E','9A57BD9A032284C7-uuuuu-01-09','InChI=1S/C27H18N2O3S2/c30-25(17-8-2-1-3-9-17)18-14-15-21-22(16-18)29-27(32)20-11-5-7-13-24(20)34-33-23-12-6-4-10-19(23)26(31)28-21/h1-16H,(H,28,31)(H,29,32)','InChIKey=KPBGGXUEWQCVBP-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2[nH]c(=O)c3ccccc3ssc3ccccc3c(=O)[nH]c2c1',NULL),
	(228239,0,0,NULL,'Consistent with Molecular Formula','C38H46N4O12',750.801,NULL,'FE6825DD3767AF4F-FICuS-01-87','FE6825DD3767AF4F-FICTS-01-66','FE6825DD3767AF4F-uuuuu-01-36','InChI=1S/C38H46N4O12/c1-11-49-33(43)21-17(7)25(39-29(21)31-23(35(45)51-13-3)19(9)27(41-31)37(47)53-15-5)26-18(8)22(34(44)50-12-2)30(40-26)32-24(36(46)52-14-4)20(10)28(42-32)38(48)54-16-6/h39-42H,11-16H2,1-10H3','InChIKey=RTIGCUQZIWJUSZ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(-c2[nH]c(-c3[nH]c(-c4[nH]c(C(=O)OCC)c(C)c4C(=O)OCC)c(C(=O)OCC)c3C)c(C)c2C(=O)OCC)c(C(=O)OCC)c1C',NULL),
	(228240,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'2457D61818ECCC58-FICuS-01-60','2457D61818ECCC58-FICTS-01-3F','2457D61818ECCC58-uuuuu-01-0F','InChI=1S/C11H15N5O5/c1-5-3-16(11(20)14-9(5)19)10-8(18)6(2-13-15-12)7(4-17)21-10/h3,6-8,10,17-18H,2,4H2,1H3,(H,14,19,20)','InChIKey=JSXXEEOHRDWOFK-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(CN=[N+]=[N-])C2O)c(=O)[nH]c1=O','1'),
	(228241,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O5',297.27,NULL,'2457D61818ECCC58-FICuS-01-60','2457D61818ECCC58-FICTS-01-3F','2457D61818ECCC58-uuuuu-01-0F','InChI=1S/C11H15N5O5/c1-5-3-16(11(20)14-9(5)19)10-8(18)6(2-13-15-12)7(4-17)21-10/h3,6-8,10,17-18H,2,4H2,1H3,(H,14,19,20)','InChIKey=JSXXEEOHRDWOFK-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(CN=[N+]=[N-])C2O)c(=O)[nH]c1=O','1'),
	(228242,4,0,NULL,'Consistent with Molecular Formula','C11H12N2O4S2',300.3468,NULL,'41B04D36C7C184FE-FICuS-01-64','BAFD5486F1185223-FICTS-01-36','41B04D36C7C184FE-uuuuu-01-13','InChI=1S/C11H12N2O4S2/c14-1-5-7(15)8(16)9(17-5)10-6-4(2-19-10)11(18)13-3-12-6/h2-3,5,7-9,14-16H,1H2,(H,12,13,18)','InChIKey=WNIQCHQWBKTBCU-UHFFFAOYSA-N','OCC1OC(c2scc3c(=S)[nH]cnc23)C(O)C1O','1'),
	(228243,7,1,NULL,'Consistent with Molecular Formula','C35H44N2O8',620.7412,'Cryptophycin B\nANTINEOPLASTIC-D670038','E1ED72C848A60EAC-FICuS-01-86','E1ED72C848A60EAC-FICTS-01-65','FDD0BA04B14127DF-uuuuu-01-26','InChI=1S/C35H44N2O8/c1-21(2)18-29-35(41)43-28(23(4)31-32(45-31)25-10-7-6-8-11-25)12-9-13-30(38)37-27(19-24-14-16-26(42-5)17-15-24)33(39)36-20-22(3)34(40)44-29/h6-11,13-17,21-23,27-29,31-32H,12,18-20H2,1-5H3,(H,36,39)(H,37,38)/b13-9+/t22-,23+,27-,28+,29+,3','InChIKey=YFGZFQNBPSCWPN-FOLMERSESA-N','COc1ccc(CC2NC(=O)/C=C/CC(C(C)C3OC3c3ccccc3)OC(=O)C(CC(C)C)OC(=O)C(C)CNC2=O)cc1','1'),
	(228244,0,2,NULL,'Consistent with Molecular Formula','C19H16OS',292.3948,NULL,'81D6A49923EB72A6-FICuS-01-5D','81D6A49923EB72A6-FICTS-01-3C','81D6A49923EB72A6-uuuuu-01-0C','InChI=1S/C19H16OS/c20-19-17(11-15-7-3-1-4-8-15)13-21-14-18(19)12-16-9-5-2-6-10-16/h1-12H,13-14H2','InChIKey=QVYZIRHMCZTVNT-UHFFFAOYSA-N','O=C1/C(=C\\c2ccccc2)CSC/C1=C/c1ccccc1','1'),
	(228245,0,2,NULL,'Consistent with Molecular Formula','C19H14Br2OS',450.187,NULL,'4E8E24F14D27E2D8-FICuS-01-6E','4E8E24F14D27E2D8-FICTS-01-4D','4E8E24F14D27E2D8-uuuuu-01-1D','InChI=1S/C19H14Br2OS/c20-17-5-1-3-13(9-17)7-15-11-23-12-16(19(15)22)8-14-4-2-6-18(21)10-14/h1-10H,11-12H2','InChIKey=HGFNERWBYXJBFK-UHFFFAOYSA-N','O=C1/C(=C\\c2cccc(Br)c2)CSC/C1=C/c1cccc(Br)c1','1'),
	(228246,0,2,NULL,'Consistent with Molecular Formula','C25H28OS',376.5556,NULL,'EB323694E235AA79-FICuS-01-5A','EB323694E235AA79-FICTS-01-39','EB323694E235AA79-uuuuu-01-09','InChI=1S/C25H28OS/c1-17(2)21-9-5-19(6-10-21)13-23-15-27-16-24(25(23)26)14-20-7-11-22(12-8-20)18(3)4/h5-14,17-18H,15-16H2,1-4H3','InChIKey=YKWPGXLVWMXVKD-UHFFFAOYSA-N','CC(C)c1ccc(/C=C2/CSC/C(=C/c3ccc(C(C)C)cc3)C2=O)cc1','1'),
	(228247,0,2,NULL,'Consistent with Molecular Formula','C19H14Cl2OS',361.285,NULL,'6E389D1C1526EA9E-FICuS-01-70','6E389D1C1526EA9E-FICTS-01-4F','6E389D1C1526EA9E-uuuuu-01-1F','InChI=1S/C19H14Cl2OS/c20-17-5-1-13(2-6-17)9-15-11-23-12-16(19(15)22)10-14-3-7-18(21)8-4-14/h1-10H,11-12H2','InChIKey=NUUZUMOYGRIQFX-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(Cl)cc2)CSC/C1=C/c1ccc(Cl)cc1','1'),
	(228248,0,2,NULL,'Consistent with Molecular Formula','C25H28O7S',472.552,NULL,'85B5C6C594AC70AD-FICuS-01-79','85B5C6C594AC70AD-FICTS-01-58','85B5C6C594AC70AD-uuuuu-01-28','InChI=1S/C25H28O7S/c1-27-19-9-7-15(22(29-3)24(19)31-5)11-17-13-33-14-18(21(17)26)12-16-8-10-20(28-2)25(32-6)23(16)30-4/h7-12H,13-14H2,1-6H3','InChIKey=ZMHGZRIEKXTPDW-UHFFFAOYSA-N','COc1ccc(/C=C2/CSC/C(=C/c3ccc(OC)c(OC)c3OC)C2=O)c(OC)c1OC','1'),
	(228249,1,1,NULL,'Consistent with Molecular Formula','C20H18N2S2',350.4956,NULL,'FF33E07438E74A5E-FICuS-01-6F','45984F47C6DC37E3-FICTS-01-47','FF33E07438E74A5E-uuuuu-01-1E','InChI=1S/C20H18N2S2/c23-20-21-18(15-9-5-2-6-10-15)17-13-24-12-16(19(17)22-20)11-14-7-3-1-4-8-14/h1-11,18H,12-13H2,(H2,21,22,23)','InChIKey=CSBPYIQKOFCNHJ-UHFFFAOYSA-N','SC1=NC2=C(CSC/C2=C\\c2ccccc2)C(c2ccccc2)N1','1'),
	(228250,1,1,NULL,'Consistent with Molecular Formula','C20H16Br2N2S2',508.2878,NULL,'5FA69313C1FFA1C5-FICuS-01-73','2A46959DFDD019C4-FICTS-01-4D','5FA69313C1FFA1C5-uuuuu-01-22','InChI=1S/C20H16Br2N2S2/c21-15-5-1-3-12(8-15)7-14-10-26-11-17-18(23-20(25)24-19(14)17)13-4-2-6-16(22)9-13/h1-9,18H,10-11H2,(H2,23,24,25)','InChIKey=NTJIFUIDTXOVKI-UHFFFAOYSA-N','SC1=NC2=C(CSC/C2=C\\c2cccc(Br)c2)C(c2cccc(Br)c2)N1','1'),
	(228251,1,1,NULL,'Consistent with Molecular Formula','C26H30N2S2',434.6564,NULL,'5FAB696A0824E6CC-FICuS-01-7A','08DB4C38297E464D-FICTS-01-3F','5FAB696A0824E6CC-uuuuu-01-29','InChI=1S/C26H30N2S2/c1-16(2)19-7-5-18(6-8-19)13-22-14-30-15-23-24(27-26(29)28-25(22)23)21-11-9-20(10-12-21)17(3)4/h5-13,16-17,24H,14-15H2,1-4H3,(H2,27,28,29)','InChIKey=VWMQARYYHFGNNJ-UHFFFAOYSA-N','CC(C)c1ccc(/C=C2\\CSCC3=C2N=C(S)NC3c2ccc(C(C)C)cc2)cc1','1'),
	(228252,1,1,NULL,'Consistent with Molecular Formula','C20H16Cl2N2S2',419.3858,NULL,'7EBFDEE22C74B16D-FICuS-01-98','ED127D1F87E5A612-FICTS-01-47','7EBFDEE22C74B16D-uuuuu-01-47','InChI=1S/C20H16Cl2N2S2/c21-15-5-1-12(2-6-15)9-14-10-26-11-17-18(23-20(25)24-19(14)17)13-3-7-16(22)8-4-13/h1-9,18H,10-11H2,(H2,23,24,25)','InChIKey=CQMQYXXDMVGBTN-UHFFFAOYSA-N','SC1=NC2=C(CSC/C2=C\\c2ccc(Cl)cc2)C(c2ccc(Cl)cc2)N1','1'),
	(228253,1,1,NULL,'Consistent with Molecular Formula','C26H30N2O6S2',530.6528,NULL,'6AF5CECBBB7D65FC-FICuS-01-B9','000E79E1DD35FB60-FICTS-01-3F','6AF5CECBBB7D65FC-uuuuu-01-68','InChI=1S/C26H30N2O6S2/c1-29-18-9-7-14(22(31-3)24(18)33-5)11-15-12-36-13-17-20(15)27-26(35)28-21(17)16-8-10-19(30-2)25(34-6)23(16)32-4/h7-11,21H,12-13H2,1-6H3,(H2,27,28,35)','InChIKey=VRBDISWSXFESPU-UHFFFAOYSA-N','COc1ccc(/C=C2\\CSCC3=C2N=C(S)NC3c2ccc(OC)c(OC)c2OC)c(OC)c1OC','1'),
	(228254,1,1,NULL,'Consistent with Molecular Formula','C22H18N2OS2',390.517,NULL,'37F2513CC22EF1A5-FICuS-01-5E','37F2513CC22EF1A5-FICTS-01-3D','37F2513CC22EF1A5-uuuuu-01-0D','InChI=1S/C22H18N2OS2/c25-19-14-27-22-23-20-17(11-15-7-3-1-4-8-15)12-26-13-18(20)21(24(19)22)16-9-5-2-6-10-16/h1-11,21H,12-14H2','InChIKey=KJWRTGYLSMBUJR-UHFFFAOYSA-N','O=C1CSC2=NC3=C(CSC/C3=C\\c3ccccc3)C(c3ccccc3)N12','1'),
	(228255,1,1,NULL,'Consistent with Molecular Formula','C28H30N2OS2',474.6778,NULL,'72D4987CE64D618E-FICuS-01-6A','72D4987CE64D618E-FICTS-01-49','72D4987CE64D618E-uuuuu-01-19','InChI=1S/C28H30N2OS2/c1-17(2)20-7-5-19(6-8-20)13-23-14-32-15-24-26(23)29-28-30(25(31)16-33-28)27(24)22-11-9-21(10-12-22)18(3)4/h5-13,17-18,27H,14-16H2,1-4H3','InChIKey=JZMSJEKJBWAENY-UHFFFAOYSA-N','CC(C)c1ccc(/C=C2\\CSCC3=C2N=C2SCC(=O)N2C3c2ccc(C(C)C)cc2)cc1','1'),
	(228256,1,1,NULL,'Consistent with Molecular Formula','C22H16Cl2N2OS2',459.4072,NULL,'615F5850D5E99666-FICuS-01-4D','615F5850D5E99666-FICTS-01-2C','615F5850D5E99666-uuuuu-01-FC','InChI=1S/C22H16Cl2N2OS2/c23-16-5-1-13(2-6-16)9-15-10-28-11-18-20(15)25-22-26(19(27)12-29-22)21(18)14-3-7-17(24)8-4-14/h1-9,21H,10-12H2','InChIKey=HSKGUULHAMLQAG-UHFFFAOYSA-N','O=C1CSC2=NC3=C(CSC/C3=C\\c3ccc(Cl)cc3)C(c3ccc(Cl)cc3)N12','1'),
	(228257,4,0,NULL,'Consistent with Molecular Formula','C24H21NO3',371.4348,NULL,'2D1A5A805E78FB03-FICuS-01-61','2D1A5A805E78FB03-FICTS-01-40','2D1A5A805E78FB03-uuuuu-01-10','InChI=1S/C24H21NO3/c1-2-3-8-13-25-22(27)20-19-15-9-4-6-11-17(15)24(14-26,21(20)23(25)28)18-12-7-5-10-16(18)19/h2,4-7,9-12,14,19-21H,1,3,8,13H2','InChIKey=RJLQTAAAKHJZCK-UHFFFAOYSA-N','C=CCCCN1C(=O)C2C3c4ccccc4C(C=O)(c4ccccc43)C2C1=O','1'),
	(228258,0,0,NULL,'Consistent with Molecular Formula','C9H13NO2S',199.2672,NULL,'2F3F24EE0DE50E7C-FICuS-01-85','2F3F24EE0DE50E7C-FICTS-01-64','2F3F24EE0DE50E7C-uuuuu-01-34','InChI=1S/C9H13NO2S/c1-9(2,6-11)10-8(12)7-4-3-5-13-7/h3-5,11H,6H2,1-2H3,(H,10,12)','InChIKey=HZZPXTGUJSITKM-UHFFFAOYSA-N','CC(C)(CO)NC(=O)c1cccs1',NULL),
	(228259,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'4BC2C5E193DE86BD-FICuS-01-89','4BC2C5E193DE86BD-FICTS-01-68','4BC2C5E193DE86BD-uuuuu-01-38','InChI=1S/C18H17NO2/c1-18(2)12-21-17(19-18)15-10-6-9-14(11-15)16(20)13-7-4-3-5-8-13/h3-11H,12H2,1-2H3','InChIKey=GTUFNLUUARSYBI-UHFFFAOYSA-N','CC1(C)COC(c2cccc(C(=O)c3ccccc3)c2)=N1',NULL),
	(228260,0,0,NULL,'Consistent with Molecular Formula','C11H13BrClNO',290.5868,NULL,'3EAEABDE9E38BC4E-FICuS-01-B8','3EAEABDE9E38BC4E-FICTS-01-97','3E520C3BA1B56500-uuuuu-01-F1','InChI=1S/C11H12BrNO.ClH/c1-11(2)7-14-10(13-11)8-5-3-4-6-9(8)12;/h3-6H,7H2,1-2H3;1H','InChIKey=WMYDOYSOPQKNDH-UHFFFAOYSA-N','CC1(C)COC(c2ccccc2Br)=N1.Cl',NULL),
	(228261,0,0,NULL,'Consistent with Molecular Formula','C10H19F4N2O3P',322.2391,NULL,'2740F815AA97F55D-FICuS-01-5E','2740F815AA97F55D-FICTS-01-3D','2740F815AA97F55D-uuuuu-01-0D','InChI=1S/C10H19F4N2O3P/c1-6-18-20(17,19-7-2)9(3,4)16(5)8(11)15-10(12,13)14/h6-7H2,1-5H3','InChIKey=BLNPJABOSUBJNU-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)(C)N(C)/C(F)=N/C(F)(F)F',NULL),
	(228262,0,0,NULL,'Consistent with Molecular Formula','C9H20N5O2P',261.2631,NULL,'3950971F3B7A4BA5-FICuS-01-58','3950971F3B7A4BA5-FICTS-01-37','3950971F3B7A4BA5-uuuuu-01-07','InChI=1S/C9H20N5O2P/c1-9(2)13(5)8(12-7(10-3)11-4)14(6)17(9,15)16/h1-6H3,(H,10,11)(H,15,16)/b12-8+','InChIKey=LSAAPMGVZGYEFA-XYOKQWHBSA-N','C/N=C(\\N=C1\\N(C)C(C)(C)P(=O)(O)N1C)NC',NULL),
	(228263,0,0,NULL,'Consistent with Molecular Formula','C6H12N4',140.1876,NULL,'F655A271070DEEE8-FICuS-01-6A','2BA1069E057D92E6-FICTS-01-36','F655A271070DEEE8-uuuuu-01-19','InChI=1S/C6H12N4/c1-6(2,3)10-5(8)9-4-7/h1-3H3,(H3,8,9,10)','InChIKey=NGKJPYUHFKVHOJ-UHFFFAOYSA-N','CC(C)(C)N/C(N)=N/C#N',NULL),
	(228264,0,0,NULL,'Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'B9E203C2B638237E-FICuS-01-55','3B8BFC8027705CA7-FICTS-01-46','B9E203C2B638237E-uuuuu-01-04','InChI=1S/C9H10N4/c1-7-4-2-3-5-8(7)13-9(11)12-6-10/h2-5H,1H3,(H3,11,12,13)','InChIKey=YSDZQAQCSRAWSK-UHFFFAOYSA-N','Cc1ccccc1N/C(N)=N/C#N',NULL),
	(228265,0,0,NULL,'Consistent with Molecular Formula','C7H14F3N2O4P',278.1676,NULL,'D6C314C264C2B24E-FICuS-01-5D','D6C314C264C2B24E-FICTS-01-3C','D6C314C264C2B24E-uuuuu-01-0C','InChI=1S/C7H14F3N2O4P/c1-6(2,17(14,15-3)16-4)11-5(13)12-7(8,9)10/h1-4H3,(H2,11,12,13)','InChIKey=KUYCOGUZUZBLSB-UHFFFAOYSA-N','COP(=O)(OC)C(C)(C)NC(=O)NC(F)(F)F',NULL),
	(228266,1,0,NULL,'Consistent with Molecular Formula','C10H21N4O3P',276.2747,NULL,'ADFA611A587ECA0A-FICuS-01-8A','E78D15B16EDDCBAD-FICTS-01-84','ADFA611A587ECA0A-uuuuu-01-39','InChI=1S/C10H21N4O3P/c1-5-10(4,14-9(12)13-8-11)18(15,16-6-2)17-7-3/h5-7H2,1-4H3,(H3,12,13,14)','InChIKey=VHCXTAABHIDZBZ-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)(CC)N/C(N)=N/C#N','1'),
	(228267,1,0,NULL,'Consistent with Molecular Formula','C13H21F6N4O4P',442.2975,NULL,'7F2CB1ACA945BCE0-FICuS-01-8D','7F2CB1ACA945BCE0-FICTS-01-6C','7F2CB1ACA945BCE0-uuuuu-01-3C','InChI=1S/C13H21F6N4O4P/c1-5-10(4,28(25,26-6-2)27-7-3)21-8-20-9(24)23-11(22-8,12(14,15)16)13(17,18)19/h5-7H2,1-4H3,(H3,20,21,22,23,24)','InChIKey=BGMLAPJXCULMRW-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)(CC)NC1=NC(C(F)(F)F)(C(F)(F)F)NC(=O)N1','1'),
	(228268,0,0,NULL,'Consistent with Molecular Formula','C7H8F5NO2',233.1377,NULL,'B94044E523E04120-FICuS-01-29','B94044E523E04120-FICTS-01-08','B94044E523E04120-uuuuu-01-D8','InChI=1S/C7H8F5NO2/c1-3-15-6(14)13(2)4(5(8)9)7(10,11)12/h3H2,1-2H3','InChIKey=PLGZDWIMJGCHPX-UHFFFAOYSA-N','CCOC(=O)N(C)C(=C(F)F)C(F)(F)F',NULL),
	(228269,0,0,NULL,'Consistent with Molecular Formula','C9H12F6N4O',306.2104,NULL,'E4DF701BFCAA295E-FICuS-01-94','91826DEB1C603492-FICTS-01-27','E4DF701BFCAA295E-uuuuu-01-43','InChI=1S/C9H12F6N4O/c1-6(2,3)17-4-16-5(20)19-7(18-4,8(10,11)12)9(13,14)15/h1-3H3,(H3,16,17,18,19,20)','InChIKey=WWMMDSRDZNGVSI-UHFFFAOYSA-N','CC(C)(C)NC1=NC(C(F)(F)F)(C(F)(F)F)NC(=O)N1',NULL),
	(228270,0,0,NULL,'Consistent with Molecular Formula','C11H8F6N4O',326.2008,NULL,'B68F6750AD964EEB-FICuS-01-83','9C56F511462B07D8-FICTS-01-2B','B68F6750AD964EEB-uuuuu-01-32','InChI=1S/C11H8F6N4O/c12-10(13,14)9(11(15,16)17)20-7(19-8(22)21-9)18-6-4-2-1-3-5-6/h1-5H,(H3,18,19,20,21,22)','InChIKey=UITMZDDRVBXHOH-UHFFFAOYSA-N','O=C1NC(Nc2ccccc2)=NC(C(F)(F)F)(C(F)(F)F)N1',NULL),
	(228271,0,0,NULL,'Consistent with Molecular Formula','C12H20F6NO5P',403.2579,NULL,'69AEF999A24CD218-FICuS-01-76','69AEF999A24CD218-FICTS-01-55','69AEF999A24CD218-uuuuu-01-25','InChI=1S/C12H20F6NO5P/c1-6-22-9(20)19-10(11(13,14)15,12(16,17)18)25(21,23-7(2)3)24-8(4)5/h7-8H,6H2,1-5H3,(H,19,20)','InChIKey=XQJCWEVWMDLRKO-UHFFFAOYSA-N','CCOC(=O)NC(C(F)(F)F)(C(F)(F)F)P(=O)(OC(C)C)OC(C)C',NULL),
	(228272,1,0,NULL,'Consistent with Molecular Formula','C8H15N4O2P',230.2059,NULL,'DCDF430BAA3C3C4C-FICuS-01-96','DCDF430BAA3C3C4C-FICTS-01-75','DCDF430BAA3C3C4C-uuuuu-01-45','InChI=1S/C8H15N4O2P/c1-5-14-15(13)8(2,3)12(4)7(11-15)10-6-9/h5H2,1-4H3,(H,10,11,13)','InChIKey=UNZXIRGVUSODFR-UHFFFAOYSA-N','CCOP1(=O)N/C(=N\\C#N)N(C)C1(C)C','1'),
	(228273,1,0,NULL,'Consistent with Molecular Formula','C14H20F6N5O4P',467.3073,NULL,'C87ED00BD9D12782-FICuS-01-69','C87ED00BD9D12782-FICTS-01-48','C87ED00BD9D12782-uuuuu-01-18','InChI=1S/C14H20F6N5O4P/c1-6-27-10-23-12(13(15,16)17,14(18,19)20)22-9(29-10)21-8-24-30(26,28-7-2)11(3,4)25(8)5/h6-7H2,1-5H3,(H,21,22,24,26)','InChIKey=FDQZWPOMXYJWTC-UHFFFAOYSA-N','CCOC1=NC(C(F)(F)F)(C(F)(F)F)N=C(/N=C2\\NP(=O)(OCC)C(C)(C)N2C)O1','1'),
	(228274,1,0,NULL,'Consistent with Molecular Formula','C13H15F9N5O3P',491.2526,NULL,'9F3585C637DFD7D7-FICuS-01-7E','9F3585C637DFD7D7-FICTS-01-5D','9F3585C637DFD7D7-uuuuu-01-2D','InChI=1S/C13H15F9N5O3P/c1-5-29-31(28)9(2,3)27(4)7(26-31)23-8-25-11(12(17,18)19,13(20,21)22)24-6(30-8)10(14,15)16/h5H2,1-4H3,(H,23,25,26,28)','InChIKey=MSKPGMRMRSURKL-UHFFFAOYSA-N','CCOP1(=O)N/C(=N\\C2=NC(C(F)(F)F)(C(F)(F)F)N=C(C(F)(F)F)O2)N(C)C1(C)C','1'),
	(228275,1,0,NULL,'Consistent with Molecular Formula','C14H15F12N4O4P',562.2515,NULL,'9616EA5BA0F8D142-FICuS-01-64','9616EA5BA0F8D142-FICTS-01-43','9616EA5BA0F8D142-uuuuu-01-13','InChI=1S/C14H15F12N4O4P/c1-5-32-35(31)8(2,3)30(4)6(29-35)27-7-28-9(11(15,16)17,12(18,19)20)34-10(33-7,13(21,22)23)14(24,25)26/h5H2,1-4H3,(H,27,28,29,31)','InChIKey=UUGZYRFHUQTTQS-UHFFFAOYSA-N','CCOP1(=O)N/C(=N\\C2=NC(C(F)(F)F)(C(F)(F)F)OC(C(F)(F)F)(C(F)(F)F)O2)N(C)C1(C)C','1'),
	(228276,0,0,NULL,'Consistent with Molecular Formula','C15H12F6NOP',367.2301,NULL,'F417896FB7C03260-FICuS-01-4D','F417896FB7C03260-FICTS-01-2C','F417896FB7C03260-uuuuu-01-FC','InChI=1S/C15H12F6NOP/c16-14(17,18)13(22,15(19,20)21)24(23,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,22H2','InChIKey=KHIQYIPKDNBPCT-UHFFFAOYSA-N','NC(C(F)(F)F)(C(F)(F)F)P(=O)(c1ccccc1)c1ccccc1',NULL),
	(228277,0,0,NULL,'Consistent with Molecular Formula','C17H16F6NOP',395.2837,NULL,'A45216813D0685FF-FICuS-01-49','A45216813D0685FF-FICTS-01-28','A45216813D0685FF-uuuuu-01-F8','InChI=1S/C17H16F6NOP/c18-16(19,20)15(24,17(21,22)23)26(25,11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10H,11-12,24H2','InChIKey=HUTZJVGZWFKIQQ-UHFFFAOYSA-N','NC(C(F)(F)F)(C(F)(F)F)P(=O)(Cc1ccccc1)Cc1ccccc1',NULL),
	(228278,1,0,NULL,'Consistent with Molecular Formula','C8H14F6NO2P',301.1683,NULL,'27190F3D0A67F6B7-FICuS-01-5A','27190F3D0A67F6B7-FICTS-01-39','27190F3D0A67F6B7-uuuuu-01-09','InChI=1S/C8H14F6NO2P/c1-5(2)4-17-18(3,16)6(15,7(9,10)11)8(12,13)14/h5H,4,15H2,1-3H3','InChIKey=PKOWTGUANISXIT-UHFFFAOYSA-N','CC(C)COP(C)(=O)C(N)(C(F)(F)F)C(F)(F)F','1'),
	(228279,0,0,NULL,'Consistent with Molecular Formula','C21H16F12NO2P',573.3175,NULL,'A7050B36B3BD62B0-FICuS-01-54','A7050B36B3BD62B0-FICTS-01-33','A7050B36B3BD62B0-uuuuu-01-03','InChI=1S/C21H16F12NO2P/c22-17(23,24)15(18(25,26)27)16(35)34-19(20(28,29)30,21(31,32)33)37(36,11-13-7-3-1-4-8-13)12-14-9-5-2-6-10-14/h1-10,15H,11-12H2,(H,34,35)','InChIKey=PPMXIHQVVCPMFW-UHFFFAOYSA-N','O=C(NC(C(F)(F)F)(C(F)(F)F)P(=O)(Cc1ccccc1)Cc1ccccc1)C(C(F)(F)F)C(F)(F)F',NULL),
	(228280,1,0,NULL,'Consistent with Molecular Formula','C12H20F6NO4P',387.2585,NULL,'472D4A39B2C56A9B-FICuS-01-67','472D4A39B2C56A9B-FICTS-01-46','472D4A39B2C56A9B-uuuuu-01-16','InChI=1S/C12H20F6NO4P/c1-5-10(4,24(21,22-6-2)23-7-3)19-9(20)8(11(13,14)15)12(16,17)18/h8H,5-7H2,1-4H3,(H,19,20)','InChIKey=AXLQQLMINZHZAL-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)(CC)NC(=O)C(C(F)(F)F)C(F)(F)F','1'),
	(228281,1,0,NULL,'Consistent with Molecular Formula','C15H18F6NO4P',421.2757,NULL,'466A56F2C8E9F6C0-FICuS-01-73','466A56F2C8E9F6C0-FICTS-01-52','466A56F2C8E9F6C0-uuuuu-01-22','InChI=1S/C15H18F6NO4P/c1-3-25-27(24,26-4-2)13(10-8-6-5-7-9-10)22-12(23)11(14(16,17)18)15(19,20)21/h5-9,11,13H,3-4H2,1-2H3,(H,22,23)','InChIKey=YULVLLMJUKAERH-UHFFFAOYSA-N','CCOP(=O)(OCC)C(NC(=O)C(C(F)(F)F)C(F)(F)F)c1ccccc1','1'),
	(228282,1,0,NULL,'Consistent with Molecular Formula','C20H24F15N6O5P',744.3966,NULL,'46A3E3B6DF44AE17-FICuS-01-75','46A3E3B6DF44AE17-FICTS-01-54','46A3E3B6DF44AE17-uuuuu-01-24','InChI=1S/C20H24F15N6O5P/c1-6-13(5,47(43,44-7-2)45-8-3)39-11(40-15(17(24,25)26,18(27,28)29)37-9(4)42)36-12-41-16(19(30,31)32,20(33,34)35)38-10(46-12)14(21,22)23/h6-8H2,1-5H3,(H,37,42)(H2,36,39,40,41)','InChIKey=SJDKFYPJAFTDHU-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)(CC)N/C(=N/C1=NC(C(F)(F)F)(C(F)(F)F)N=C(C(F)(F)F)O1)NC(NC(C)=O)(C(F)(F)F)C(F)(F)F','1'),
	(228283,0,0,NULL,'Consistent with Molecular Formula','C19H12F12NO2P',545.2639,NULL,'1B9CB57278854BEF-FICuS-01-73','1B9CB57278854BEF-FICTS-01-52','1B9CB57278854BEF-uuuuu-01-22','InChI=1S/C19H12F12NO2P/c20-15(21,22)13(16(23,24)25)14(33)32-17(18(26,27)28,19(29,30)31)35(34,11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10,13H,(H,32,33)','InChIKey=BTDQBMHUARPTSB-UHFFFAOYSA-N','O=C(NC(C(F)(F)F)(C(F)(F)F)P(=O)(c1ccccc1)c1ccccc1)C(C(F)(F)F)C(F)(F)F',NULL),
	(228284,1,0,NULL,'Consistent with Molecular Formula','C12H20F6NO4P',387.2585,NULL,'472D4A39B2C56A9B-FICuS-01-67','472D4A39B2C56A9B-FICTS-01-46','472D4A39B2C56A9B-uuuuu-01-16','InChI=1S/C12H20F6NO4P/c1-5-10(4,24(21,22-6-2)23-7-3)19-9(20)8(11(13,14)15)12(16,17)18/h8H,5-7H2,1-4H3,(H,19,20)','InChIKey=AXLQQLMINZHZAL-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)(CC)NC(=O)C(C(F)(F)F)C(F)(F)F','1'),
	(228285,0,0,NULL,'Consistent with Molecular Formula','C9H17F3NO5P',307.206,NULL,'4B5D163311994D88-FICuS-01-3F','4B5D163311994D88-FICTS-01-1E','4B5D163311994D88-uuuuu-01-EE','InChI=1S/C9H17F3NO5P/c1-5-16-19(15,17-6-2)8(3,4)18-7(14)13-9(10,11)12/h5-6H2,1-4H3,(H,13,14)','InChIKey=FTLYMVODDOIMGW-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)(C)OC(=O)NC(F)(F)F',NULL),
	(228286,0,0,NULL,'Consistent with Molecular Formula','C9H17N2O5P',264.2175,NULL,'7DDDC18CEC26698B-FICuS-01-92','7DDDC18CEC26698B-FICTS-01-71','7DDDC18CEC26698B-uuuuu-01-41','InChI=1S/C9H17N2O5P/c1-5-14-17(13,15-6-2)9(3,4)16-8(12)11-7-10/h5-6H2,1-4H3,(H,11,12)','InChIKey=HZMXAFKHWPRSQU-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)(C)OC(=O)NC#N',NULL),
	(228287,0,0,NULL,'Consistent with Molecular Formula','C18H10F12N4O4S',606.3422,NULL,'07C2D1E50F0AF81F-FICuS-01-6E','07C2D1E50F0AF81F-FICTS-01-4D','07C2D1E50F0AF81F-uuuuu-01-1D','InChI=1S/C18H10F12N4O4S/c19-15(20,21)10(16(22,23)24)12(35)32-8-2-4-9(5-3-8)39(37,38)33-14-31-6-1-7-34(14)13(36)11(17(25,26)27)18(28,29)30/h1-7,10-11H,(H,32,35)','InChIKey=FZPJBAGCZIRYTI-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)/N=c2\\ncccn2C(=O)C(C(F)(F)F)C(F)(F)F)cc1)C(C(F)(F)F)C(F)(F)F',NULL),
	(228288,1,0,NULL,'Consistent with Molecular Formula','C8H12F3NO4',243.1823,NULL,'5BB4908559237FB9-FICuS-01-55','5BB4908559237FB9-FICTS-01-34','5BB4908559237FB9-uuuuu-01-04','InChI=1S/C8H12F3NO4/c1-3-15-6(13)5(8(9,10)11)12-7(14)16-4-2/h5H,3-4H2,1-2H3,(H,12,14)','InChIKey=YKVQQBYRVSSEGV-UHFFFAOYSA-N','CCOC(=O)NC(C(=O)OCC)C(F)(F)F','1'),
	(228289,0,0,NULL,'Consistent with Molecular Formula','C15H19F4N3O',333.3282,NULL,'A814484414D0FEA7-FICuS-01-55','A814484414D0FEA7-FICTS-01-34','A814484414D0FEA7-uuuuu-01-04','InChI=1S/C15H19F4N3O/c1-9(2)22(10(3)4)13(16)21-14(23)20-12-8-6-5-7-11(12)15(17,18)19/h5-10H,1-4H3,(H,20,23)','InChIKey=VQOGMEDMOKWWAL-UHFFFAOYSA-N','CC(C)N(/C(F)=N/C(=O)Nc1ccccc1C(F)(F)F)C(C)C',NULL),
	(228290,0,0,NULL,'Consistent with Molecular Formula','C12H15F6N3O2',347.2598,NULL,'0721BE45B7C2B303-FICuS-01-47','0721BE45B7C2B303-FICTS-01-26','0721BE45B7C2B303-uuuuu-01-F6','InChI=1S/C12H15F6N3O2/c1-2-3-8-19-10(11(13,14)15,12(16,17)18)20-9(23-8)21-4-6-22-7-5-21/h2-7H2,1H3','InChIKey=WBBXWIQFWWPFED-UHFFFAOYSA-N','CCCC1=NC(C(F)(F)F)(C(F)(F)F)N=C(N2CCOCC2)O1',NULL),
	(228291,0,0,NULL,'Consistent with Molecular Formula','C9H9F6O6P',358.1307,NULL,'DC9D853DFB705E7F-FICuS-01-95','DC9D853DFB705E7F-FICTS-01-74','DC9D853DFB705E7F-uuuuu-01-44','InChI=1S/C9H9F6O6P/c10-8(11,12)5(9(13,14)15)6(16)18-1-7-2-19-22(17,20-3-7)21-4-7/h5H,1-4H2','InChIKey=MLZYGZYTMKMZRR-UHFFFAOYSA-N','O=C(OCC12COP(=O)(OC1)OC2)C(C(F)(F)F)C(F)(F)F',NULL),
	(228292,13,0,NULL,'Consistent with Molecular Formula','C42H52N2O15',824.8772,'Aclacinomycin X','545131AFF5D1C29D-FICuS-01-63','E75176797F86A8D0-FICTS-01-3D','545131AFF5D1C29D-uuuuu-01-12','InChI=1S/C42H52N2O15/c1-8-42(52)16-28(32-21(34(42)40(51)53-7)12-22-33(37(32)50)36(49)31-20(35(22)48)10-9-11-25(31)45)57-29-14-24(44(5)6)38(18(3)54-29)58-30-15-27(47)39(19(4)55-30)59-41-23(43)13-26(46)17(2)56-41/h9-13,17-19,24,27-30,34,38-39,41,45,47,50,52','InChIKey=OHMUKIWRHXAZQS-UHFFFAOYSA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC(O)C(OC4OC(C)C(=O)C=C4N)C(C)O3)C(C)O2)c2c(cc3c(c2O)C(=O)c2c(O)cccc2C3=O)C1C(=O)OC','1'),
	(228293,13,0,NULL,'Consistent with Molecular Formula','C42H53NO16',827.8778,'11-Hydroxy aclacinomycin A','ED7287AA5FF0E68E-FICuS-01-93','ED7287AA5FF0E68E-FICTS-01-72','ED7287AA5FF0E68E-uuuuu-01-42','InChI=1S/C42H53NO16/c1-8-42(52)16-25(30-31(34(42)41(51)53-7)38(50)32-33(37(30)49)36(48)29-20(35(32)47)10-9-11-23(29)45)57-27-14-21(43(5)6)39(18(3)55-27)59-28-15-24(46)40(19(4)56-28)58-26-13-12-22(44)17(2)54-26/h9-11,17-19,21,24-28,34,39-40,45-46,49-50,52H','InChIKey=DGBFPZUOWZFVHF-UHFFFAOYSA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC(O)C(OC4CCC(=O)C(C)O4)C(C)O3)C(C)O2)c2c(O)c3c(c(O)c2C1C(=O)OC)C(=O)c1cccc(O)c1C3=O','1'),
	(228294,13,0,NULL,'Consistent with Molecular Formula','C42H52N2O16',840.8766,'11-Hydroxy aclacinomycin X','980F7302761D49E4-FICuS-01-42','B09C895A63941F92-FICTS-01-33','980F7302761D49E4-uuuuu-01-F1','InChI=1S/C42H52N2O16/c1-8-42(53)15-25(29-30(33(42)40(52)54-7)37(51)31-32(36(29)50)35(49)28-19(34(31)48)10-9-11-22(28)45)58-26-13-21(44(5)6)38(17(3)55-26)59-27-14-24(47)39(18(4)56-27)60-41-20(43)12-23(46)16(2)57-41/h9-12,16-18,21,24-27,33,38-39,41,45,47,50','InChIKey=LPFZXQBRNYTAKP-UHFFFAOYSA-N','CCC1(O)CC(OC2CC(N(C)C)C(OC3CC(O)C(OC4OC(C)C(=O)C=C4N)C(C)O3)C(C)O2)c2c(O)c3c(c(O)c2C1C(=O)OC)C(=O)c1cccc(O)c1C3=O','1'),
	(228295,0,0,NULL,'Consistent with Molecular Formula','C22H14O10',438.3466,'Polyozellin','9D914552453ABB98-FICuS-01-50','9D914552453ABB98-FICTS-01-2F','9D914552453ABB98-uuuuu-01-FF','InChI=1S/C22H14O10/c1-7(23)29-19-17-9-3-11(25)13(27)5-15(9)32-22(17)20(30-8(2)24)18-10-4-12(26)14(28)6-16(10)31-21(18)19/h3-6,25-28H,1-2H3','InChIKey=CCNILPFRYYKQOP-UHFFFAOYSA-N','CC(=O)Oc1c2oc3cc(O)c(O)cc3c2c(OC(C)=O)c2oc3cc(O)c(O)cc3c12',NULL),
	(228296,4,0,NULL,'Consistent with Molecular Formula','C34H30N2O2',498.6232,NULL,'CB8120A35673B6B8-FICuS-01-52','CB8120A35673B6B8-FICTS-01-31','CB8120A35673B6B8-uuuuu-01-01','InChI=1S/C34H30N2O2/c37-19-17-35-33-25-13-5-1-9-21(25)29-30(22-10-2-6-14-26(22)33)32-24-12-4-8-16-28(24)34(36-18-20-38)27-15-7-3-11-23(27)31(29)32/h1-16,29-32,37-38H,17-20H2/b35-33-,36-34-','InChIKey=DVPXVAYQCHATEP-SGRXOXICSA-N','OCCN=C1c2ccccc2C2C(c3ccccc31)C1c3ccccc3C(=NCCO)c3ccccc3C21','1'),
	(228297,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O2',336.4328,NULL,'E15FFCA5B677A282-FICuS-01-7A','E15FFCA5B677A282-FICTS-01-59','E15FFCA5B677A282-uuuuu-01-29','InChI=1S/C21H24N2O2/c1-15(2)23-21(24)25-14-13-22-20-18-9-5-3-7-16(18)11-12-17-8-4-6-10-19(17)20/h3-10,15H,11-14H2,1-2H3,(H,23,24)','InChIKey=RCIFFPDFCCUSJX-UHFFFAOYSA-N','CC(C)NC(=O)OCCN=C1c2ccccc2CCc2ccccc21',NULL),
	(228298,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O2',370.45,NULL,'23EC23791E12EF5B-FICuS-01-64','23EC23791E12EF5B-FICTS-01-43','23EC23791E12EF5B-uuuuu-01-13','InChI=1S/C24H22N2O2/c27-24(26-20-10-2-1-3-11-20)28-17-16-25-23-21-12-6-4-8-18(21)14-15-19-9-5-7-13-22(19)23/h1-13H,14-17H2,(H,26,27)','InChIKey=BNKRAYJCOSIRNW-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCN=C1c2ccccc2CCc2ccccc21',NULL),
	(228299,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'60B49150A19CE3E1-FICuS-01-4E','60B49150A19CE3E1-FICTS-01-2D','60B49150A19CE3E1-uuuuu-01-FD','InChI=1S/C22H24N2O2/c1-2-3-14-24-22(25)26-16-15-23-21-19-10-6-4-8-17(19)12-13-18-9-5-7-11-20(18)21/h4-13H,2-3,14-16H2,1H3,(H,24,25)','InChIKey=KSNRSZDXKRCVPJ-UHFFFAOYSA-N','CCCCNC(=O)OCCN=c1c2ccccc2ccc2ccccc12',NULL),
	(228300,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O2',334.417,NULL,'9326F5BF1ECA5E0B-FICuS-01-84','9326F5BF1ECA5E0B-FICTS-01-63','9326F5BF1ECA5E0B-uuuuu-01-33','InChI=1S/C21H22N2O2/c1-15(2)23-21(24)25-14-13-22-20-18-9-5-3-7-16(18)11-12-17-8-4-6-10-19(17)20/h3-12,15H,13-14H2,1-2H3,(H,23,24)','InChIKey=IECGKWRLGJIQFF-UHFFFAOYSA-N','CC(C)NC(=O)OCCN=c1c2ccccc2ccc2ccccc12',NULL),
	(228301,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O2',368.4342,NULL,'C54E35A37F3903E9-FICuS-01-5E','C54E35A37F3903E9-FICTS-01-3D','C54E35A37F3903E9-uuuuu-01-0D','InChI=1S/C24H20N2O2/c27-24(26-20-10-2-1-3-11-20)28-17-16-25-23-21-12-6-4-8-18(21)14-15-19-9-5-7-13-22(19)23/h1-15H,16-17H2,(H,26,27)','InChIKey=SOTOUCNBUATWGT-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCN=c1c2ccccc2ccc2ccccc12',NULL),
	(228302,2,0,NULL,'Consistent with Molecular Formula','C22H24Br2N2O2',508.2518,NULL,'14805ADD22F10691-FICuS-01-3D','14805ADD22F10691-FICTS-01-1C','14805ADD22F10691-uuuuu-01-EC','InChI=1S/C22H24Br2N2O2/c1-2-3-12-26-22(27)28-14-13-25-21-17-10-6-4-8-15(17)19(23)20(24)16-9-5-7-11-18(16)21/h4-11,19-20H,2-3,12-14H2,1H3,(H,26,27)','InChIKey=BQJOURWTNCHPKQ-UHFFFAOYSA-N','CCCCNC(=O)OCCN=C1c2ccccc2C(Br)C(Br)c2ccccc21','1'),
	(228303,2,0,NULL,'Consistent with Molecular Formula','C21H22Br2N2O2',494.225,NULL,'8BE726600BE15F3D-FICuS-01-65','8BE726600BE15F3D-FICTS-01-44','8BE726600BE15F3D-uuuuu-01-14','InChI=1S/C21H22Br2N2O2/c1-13(2)25-21(26)27-12-11-24-20-16-9-5-3-7-14(16)18(22)19(23)15-8-4-6-10-17(15)20/h3-10,13,18-19H,11-12H2,1-2H3,(H,25,26)','InChIKey=GEDQZXAQISYCPQ-UHFFFAOYSA-N','CC(C)NC(=O)OCCN=C1c2ccccc2C(Br)C(Br)c2ccccc21','1'),
	(228304,2,0,NULL,'Consistent with Molecular Formula','C24H20Br2N2O2',528.2422,NULL,'8A4FCE80F187C93F-FICuS-01-85','8A4FCE80F187C93F-FICTS-01-64','8A4FCE80F187C93F-uuuuu-01-34','InChI=1S/C24H20Br2N2O2/c25-21-17-10-4-6-12-19(17)23(20-13-7-5-11-18(20)22(21)26)27-14-15-30-24(29)28-16-8-2-1-3-9-16/h1-13,21-22H,14-15H2,(H,28,29)','InChIKey=RCAMYZDOHPSKDC-UHFFFAOYSA-N','O=C(Nc1ccccc1)OCCN=C1c2ccccc2C(Br)C(Br)c2ccccc21','1'),
	(228305,0,0,NULL,'Consistent with Molecular Formula','C24H21NO2',355.4354,NULL,'A60327BE1EB25DCD-FICuS-01-7B','A60327BE1EB25DCD-FICTS-01-5A','A60327BE1EB25DCD-uuuuu-01-2A','InChI=1S/C24H21NO2/c26-24(20-10-2-1-3-11-20)27-17-16-25-23-21-12-6-4-8-18(21)14-15-19-9-5-7-13-22(19)23/h1-13H,14-17H2','InChIKey=MOEQFLOBVBFJHH-UHFFFAOYSA-N','O=C(OCCN=C1c2ccccc2CCc2ccccc21)c1ccccc1',NULL),
	(228306,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O6',445.4306,NULL,'B67D4B1620451F1A-FICuS-01-4B','B67D4B1620451F1A-FICTS-01-2A','B67D4B1620451F1A-uuuuu-01-FA','InChI=1S/C24H19N3O6/c28-24(18-13-19(26(29)30)15-20(14-18)27(31)32)33-12-11-25-23-21-7-3-1-5-16(21)9-10-17-6-2-4-8-22(17)23/h1-8,13-15H,9-12H2','InChIKey=BHKVMLIKDJSFJP-UHFFFAOYSA-N','O=C(OCCN=C1c2ccccc2CCc2ccccc21)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(228307,0,0,NULL,'Consistent with Molecular Formula','C24H19NO2',353.4196,NULL,'9016E551C59A0D40-FICuS-01-41','9016E551C59A0D40-FICTS-01-20','9016E551C59A0D40-uuuuu-01-F0','InChI=1S/C24H19NO2/c26-24(20-10-2-1-3-11-20)27-17-16-25-23-21-12-6-4-8-18(21)14-15-19-9-5-7-13-22(19)23/h1-15H,16-17H2','InChIKey=YANJNZAJRMMXON-UHFFFAOYSA-N','O=C(OCCN=c1c2ccccc2ccc2ccccc12)c1ccccc1',NULL),
	(228308,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O4',398.4172,NULL,'7C1E80C2D34BD134-FICuS-01-5D','7C1E80C2D34BD134-FICTS-01-3C','7C1E80C2D34BD134-uuuuu-01-0C','InChI=1S/C24H18N2O4/c27-24(19-11-13-20(14-12-19)26(28)29)30-16-15-25-23-21-7-3-1-5-17(21)9-10-18-6-2-4-8-22(18)23/h1-14H,15-16H2','InChIKey=IKVOFYHGMOYWBB-UHFFFAOYSA-N','O=C(OCCN=c1c2ccccc2ccc2ccccc12)c1ccc([N+](=O)[O-])cc1',NULL),
	(228309,0,0,NULL,'Consistent with Molecular Formula','C24H17N3O6',443.4148,NULL,'BBBBBE734B054930-FICuS-01-6B','BBBBBE734B054930-FICTS-01-4A','BBBBBE734B054930-uuuuu-01-1A','InChI=1S/C24H17N3O6/c28-24(18-13-19(26(29)30)15-20(14-18)27(31)32)33-12-11-25-23-21-7-3-1-5-16(21)9-10-17-6-2-4-8-22(17)23/h1-10,13-15H,11-12H2','InChIKey=OODJMAUSQVVBPP-UHFFFAOYSA-N','O=C(OCCN=c1c2ccccc2ccc2ccccc12)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(228310,0,0,NULL,'Consistent with Molecular Formula','C22H15NO2',325.366,'[(5H-Dibenzo[a,d][7]annulen-5-ylideneamino)oxy](phenyl)methanone','F3241B0D64A75B4B-FICuS-01-5C','F3241B0D64A75B4B-FICTS-01-3B','F3241B0D64A75B4B-uuuuu-01-0B','InChI=1S/C22H15NO2/c24-22(18-10-2-1-3-11-18)25-23-21-19-12-6-4-8-16(19)14-15-17-9-5-7-13-20(17)21/h1-15H','InChIKey=BEWKLHRGXSTHLT-UHFFFAOYSA-N','O=C(ON=c1c2ccccc2ccc2ccccc12)c1ccccc1',NULL),
	(228311,0,0,NULL,'Consistent with Molecular Formula','C22H13N3O6',415.3612,NULL,'C75138A32457B2B1-FICuS-01-3F','C75138A32457B2B1-FICTS-01-1E','C75138A32457B2B1-uuuuu-01-EE','InChI=1S/C22H13N3O6/c26-22(16-11-17(24(27)28)13-18(12-16)25(29)30)31-23-21-19-7-3-1-5-14(19)9-10-15-6-2-4-8-20(15)21/h1-13H','InChIKey=ITXOZHOBMMSJGQ-UHFFFAOYSA-N','O=C(ON=c1c2ccccc2ccc2ccccc12)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1',NULL),
	(228312,2,1,NULL,'Consistent with Molecular Formula','C22H15Br2NO2',485.174,'5H-Dibenzo[a,d]cyclohepten-5-imine, 10,11-dibromo- 10,11-dihydro-N-(benzoyloxy)-','849FE59D71440A27-FICuS-01-53','849FE59D71440A27-FICTS-01-32','849FE59D71440A27-uuuuu-01-02','InChI=1S/C22H15Br2NO2/c23-19-15-10-4-6-12-17(15)21(18-13-7-5-11-16(18)20(19)24)25-27-22(26)14-8-2-1-3-9-14/h1-13,19-20H','InChIKey=SGJHKIINOHKVDO-UHFFFAOYSA-N','O=C(ON=C1c2ccccc2C(Br)C(Br)c2ccccc21)c1ccccc1','1'),
	(228313,2,1,NULL,'Consistent with Molecular Formula','C22H13Br2N3O6',575.1692,NULL,'58810B4C685F4540-FICuS-01-3C','58810B4C685F4540-FICTS-01-1B','58810B4C685F4540-uuuuu-01-EB','InChI=1S/C22H13Br2N3O6/c23-19-15-5-1-3-7-17(15)21(18-8-4-2-6-16(18)20(19)24)25-33-22(28)12-9-13(26(29)30)11-14(10-12)27(31)32/h1-11,19-20H','InChIKey=JVHXRUYNEQGIHF-UHFFFAOYSA-N','O=C(ON=C1c2ccccc2C(Br)C(Br)c2ccccc21)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1','1'),
	(228314,0,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'36AF3B9B1EF35D8D-FICuS-01-8B','36AF3B9B1EF35D8D-FICTS-01-6A','36AF3B9B1EF35D8D-uuuuu-01-3A','InChI=1S/C19H17NO3/c1-2-22-18(21)13-23-20-19-16-9-5-3-7-14(16)11-12-15-8-4-6-10-17(15)19/h3-12H,2,13H2,1H3','InChIKey=KDHPMNDDZWMTEF-UHFFFAOYSA-N','CCOC(=O)CON=c1c2ccccc2ccc2ccccc12',NULL),
	(228315,9,0,NULL,'Consistent with Molecular Formula','C29H49BrO2',509.6089,NULL,'F81C6592B4197687-FICuS-01-4B','F81C6592B4197687-FICTS-01-2A','1BE2F6FA47B50B99-uuuuu-01-29','InChI=1S/C29H49BrO2/c1-19(2)8-7-9-20(3)24-10-11-25-23-13-17-29(30)18-22(32-21(4)31)12-16-28(29,6)26(23)14-15-27(24,25)5/h19-20,22-26H,7-18H2,1-6H3/t20-,22?,23+,24?,25?,26?,27-,28-,29?/m1/s1','InChIKey=MISWYRSVANIBQJ-AGDTZQEUSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C(C(C)CCCC(C)C)CCC4C3CCC2(Br)C1','1'),
	(228316,0,0,NULL,'Consistent with Molecular Formula','C6H4N4O4S',228.182,NULL,'FC37348BFC60D26C-FICuS-01-79','FC37348BFC60D26C-FICTS-01-58','FC37348BFC60D26C-uuuuu-01-28','InChI=1S/C6H4N4O4S/c7-8-9-15(13,14)6-3-1-2-5(4-6)10(11)12/h1-4H','InChIKey=WGTKCHUGTQBBMR-UHFFFAOYSA-N','[N-]=[N+]=NS(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(228317,3,0,NULL,'Consistent with Molecular Formula','C15H16O4',260.289,NULL,'12AD4B43B7FB9B32-FICuS-01-6D','12AD4B43B7FB9B32-FICTS-01-4C','12AD4B43B7FB9B32-uuuuu-01-1C','InChI=1S/C15H16O4/c16-14(17)11-3-1-2-4-12(11)15(18)19-13-8-9-5-6-10(13)7-9/h1-4,9-10,13H,5-8H2,(H,16,17)','InChIKey=XRSXEGGBKPSOIZ-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OC1CC2CCC1C2','1'),
	(228318,5,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,'Caryolane-1,9.beta.-diol','B924457E9B72AA56-FICuS-01-5E','B924457E9B72AA56-FICTS-01-3D','24BA265FCC40C52F-uuuuu-01-1C','InChI=1S/C15H26O2/c1-13(2)8-11-10(13)4-6-14(3)9-15(11,17)7-5-12(14)16/h10-12,16-17H,4-9H2,1-3H3/t10?,11-,12+,14?,15?/m1/s1','InChIKey=SFJOMLIUSIKKRA-LHABYGQHSA-N','CC1(C)CC2C1CCC1(C)CC2(O)CCC1O','1'),
	(228319,4,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,'Caryolane-1-ol-9-one','F094C57CB7B82CFE-FICuS-01-8F','F094C57CB7B82CFE-FICTS-01-6E','8F7F8014DA5EB58E-uuuuu-01-31','InChI=1S/C15H24O2/c1-13(2)8-11-10(13)4-6-14(3)9-15(11,17)7-5-12(14)16/h10-11,17H,4-9H2,1-3H3/t10?,11-,14?,15?/m1/s1','InChIKey=IENXBWLABXSOLK-HYMRGOADSA-N','CC12CCC3C(CC3(C)C)C(O)(CCC1=O)C2','1'),
	(228320,2,0,NULL,'Consistent with Molecular Formula','C8H10O3',154.1652,NULL,'B1808294697FFBED-FICuS-01-76','B1808294697FFBED-FICTS-01-55','B1808294697FFBED-uuuuu-01-25','InChI=1S/C8H10O3/c9-6-3-5-1-2-8(6,4-5)7(10)11/h5H,1-4H2,(H,10,11)','InChIKey=ZKMOOBXRINLMKZ-UHFFFAOYSA-N','O=C(O)C12CCC(CC1=O)C2','1'),
	(228321,2,0,NULL,'Consistent with Molecular Formula','C7H12ClNO',161.6309,NULL,'7D29659E9173E52B-FICuS-01-58','7D29659E9173E52B-FICTS-01-37','7DD5C27BAEFE3C65-uuuuu-01-4A','InChI=1S/C7H11NO.ClH/c8-7-2-1-5(4-7)3-6(7)9;/h5H,1-4,8H2;1H','InChIKey=DXZHPTCCGQDLSI-UHFFFAOYSA-N','Cl.NC12CCC(CC1=O)C2','1'),
	(228322,2,0,NULL,'Consistent with Molecular Formula','C8H12Cl2',179.0888,NULL,'B2B2956F4B53462F-FICuS-01-59','B2B2956F4B53462F-FICTS-01-38','B2B2956F4B53462F-uuuuu-01-08','InChI=1S/C8H12Cl2/c1-7-3-2-6(4-7)5-8(7,9)10/h6H,2-5H2,1H3','InChIKey=KEBQSKUALBYPQJ-UHFFFAOYSA-N','CC12CCC(CC1(Cl)Cl)C2','1'),
	(228323,2,0,NULL,'Consistent with Molecular Formula','C10H14O3',182.2188,NULL,'146C81B833634071-FICuS-01-23','146C81B833634071-FICTS-01-02','146C81B833634071-uuuuu-01-D2','InChI=1S/C10H14O3/c1-9(2)6-3-4-10(5-6,7(9)11)8(12)13/h6H,3-5H2,1-2H3,(H,12,13)','InChIKey=ORQVWMMEHAPYJK-UHFFFAOYSA-N','CC1(C)C(=O)C2(C(=O)O)CCC1C2','1'),
	(228324,5,0,NULL,'Consistent with Molecular Formula','C17H22O2',258.3596,'2-p-anisylbrendan-2-ol','8A8EB165E0629069-FICuS-01-50','8A8EB165E0629069-FICTS-01-2F','8A8EB165E0629069-uuuuu-01-FF','InChI=1S/C17H22O2/c1-19-14-5-2-11(3-6-14)10-17(18)13-8-12-4-7-16(17)15(12)9-13/h2-3,5-6,12-13,15-16,18H,4,7-10H2,1H3','InChIKey=GYYZXAGDOGSLBB-UHFFFAOYSA-N','COc1ccc(CC2(O)C3CC4CCC2C4C3)cc1','1'),
	(228325,5,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,'Clovane, 2.beta.,9.alpha.-diol','B4D8739F4DA956E7-FICuS-01-7B','B4D8739F4DA956E7-FICTS-01-5A','B8E0D3171B13A04F-uuuuu-01-06','InChI=1S/C15H26O2/c1-13(2)11(17)8-15-6-4-5-14(3,9-15)7-10(16)12(13)15/h10-12,16-17H,4-9H2,1-3H3/t10-,11?,12?,14-,15+/m1/s1','InChIKey=XUAASKRYNOBPBG-UIWQZIKGSA-N','CC12CCCC3(CC(O)C(C)(C)C3C(O)C1)C2','1'),
	(228326,5,0,NULL,'Consistent with Molecular Formula','C22H30O3',342.4772,NULL,'EF877E249E889173-FICuS-01-65','EF877E249E889173-FICTS-01-44','0F140819E118A81E-uuuuu-01-F1','InChI=1S/C22H30O3/c1-20(2)17(25-19(24)15-8-5-4-6-9-15)13-22-11-7-10-21(3,14-22)12-16(23)18(20)22/h4-6,8-9,16-18,23H,7,10-14H2,1-3H3/t16-,17?,18?,21-,22+/m1/s1','InChIKey=OXQJARXRUUEAIC-JJJIQTISSA-N','CC12CCCC3(CC(OC(=O)c4ccccc4)C(C)(C)C3C(O)C1)C2','1'),
	(228327,7,1,NULL,'Consistent with Molecular Formula','C31H52N2O',468.7646,NULL,'602AA7744B16C380-FICuS-01-3E','602AA7744B16C380-FICTS-01-1D','4B1C16E48D225D8E-uuuuu-01-16','InChI=1S/C31H52N2O/c1-20(2)10-9-11-21(3)24-13-14-25-23-12-15-27-29(5,6)28(33-32-22(4)34)17-19-31(27,8)26(23)16-18-30(24,25)7/h15,20-21,23-26H,9-14,16-19H2,1-8H3,(H,32,34)/t21?,23-,24?,25?,26?,30+,31+/m0/s1','InChIKey=RCFQMFZAFWOVMT-FCKJUXLTSA-N','CC(=O)N/N=C1\\CCC2(C)C(=CCC3C2CCC2(C)C(C(C)CCCC(C)C)CCC32)C1(C)C','1'),
	(228328,5,1,NULL,'Consistent with Molecular Formula','C15H25NO2',251.368,NULL,'A2FDAB43AFEE05B9-FICuS-01-9F','A2FDAB43AFEE05B9-FICTS-01-7E','03AA280EF4044AF4-uuuuu-01-07','InChI=1S/C15H25NO2/c1-13(2)8-9-10(11(13)16-18)15(4)7-5-6-14(9,3)12(15)17/h9-10,12,17-18H,5-8H2,1-4H3/b16-11-','InChIKey=JZXXWJSJLIKBEU-WJDWOHSUSA-N','CC1(C)CC2C(/C1=N/O)C1(C)CCCC2(C)C1O','1'),
	(228329,4,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'FFF499027C8E9CDB-FICuS-01-9A','FFF499027C8E9CDB-FICTS-01-79','FFF499027C8E9CDB-uuuuu-01-49','InChI=1S/C15H22O2/c1-13(2)8-9-10(11(13)16)15(4)7-5-6-14(9,3)12(15)17/h9-10H,5-8H2,1-4H3','InChIKey=JADJNAKWESLSIG-UHFFFAOYSA-N','CC1(C)CC2C(C1=O)C1(C)CCCC2(C)C1=O','1'),
	(228330,3,0,NULL,'Consistent with Molecular Formula','C15H24O4',268.3522,'Clovenic acid','725A16AC75FD60E7-FICuS-01-69','725A16AC75FD60E7-FICTS-01-48','E8DB7AEA4BCCB87D-uuuuu-01-68','InChI=1S/C15H24O4/c1-13(2,11(16)17)10-5-8-14(3)6-4-7-15(10,9-14)12(18)19/h10H,4-9H2,1-3H3,(H,16,17)(H,18,19)/t10-,14?,15?/m0/s1','InChIKey=BFBKEWXZMZQHBN-ISAOAKOHSA-N','CC12CCCC(C(=O)O)(C1)C(C(C)(C)C(=O)O)CC2','1'),
	(228331,4,0,NULL,'Consistent with Molecular Formula','C15H24N2O3',280.3662,NULL,'1C71111F33EFD30D-FICuS-01-58','1C71111F33EFD30D-FICTS-01-37','BAF2FBEB1A275B5E-uuuuu-01-4C','InChI=1S/C15H24N2O3/c1-10-5-6-13(17(19)20)15(4,16-18)8-7-12-11(10)9-14(12,2)3/h11-13H,1,5-9H2,2-4H3/t11?,12-,13?,15-/m1/s1','InChIKey=IXMGPRFXGAEAOT-HNQLUHSGSA-N','C=C1CCC([N+](=O)[O-])C(C)(N=O)CCC2C1CC2(C)C','1'),
	(228332,2,1,NULL,'Consistent with Molecular Formula','C13H16N2O2S',264.3416,NULL,'B6FE2C7229FA6962-FICuS-01-71','B6FE2C7229FA6962-FICTS-01-50','B6FE2C7229FA6962-uuuuu-01-20','InChI=1S/C13H16N2O2S/c16-18(17,12-4-2-1-3-5-12)15-14-13-9-10-6-7-11(13)8-10/h1-5,10-11,15H,6-9H2','InChIKey=VGQTXZFAKZVDOD-UHFFFAOYSA-N','O=S(=O)(N/N=C1\\CC2CCC1C2)c1ccccc1','1'),
	(228333,2,0,NULL,'Consistent with Molecular Formula','C12H22O4',230.3034,NULL,'072AF09A4CA46F53-FICuS-01-61','072AF09A4CA46F53-FICTS-01-40','072AF09A4CA46F53-uuuuu-01-10','InChI=1S/C12H22O4/c1-15-11(7-9-13)5-3-4-6-12(11,16-2)8-10-14/h3-4,13-14H,5-10H2,1-2H3','InChIKey=NYEKRPWBZXTXCS-UHFFFAOYSA-N','COC1(CCO)CC=CCC1(CCO)OC','1'),
	(228334,0,0,NULL,'Consistent with Molecular Formula','C44H46IP2',763.6994,'Phosphonium, 1,8-octanediylbis[triphenyl-, diiodide','2AF69F30EEBD7172-FICuS-01-79','2AF69F30EEBD7172-FICTS-01-58','4FD595342A9B5067-uuuuu-01-FE','InChI=1S/C44H46P2.HI/c1(3-23-37-45(39-25-11-5-12-26-39,40-27-13-6-14-28-40)41-29-15-7-16-30-41)2-4-24-38-46(42-31-17-8-18-32-42,43-33-19-9-20-34-43)44-35-21-10-22-36-44;/h5-22,25-36H,1-4,23-24,37-38H2;1H/q+2;/p-1','InChIKey=RSBGGICNCXQYEN-UHFFFAOYSA-M','[I-].c1ccc([P+](CCCCCCCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(228335,0,0,NULL,'Consistent with Molecular Formula','C42H42BrP2',688.6453,NULL,'8C2CA4458F9162E7-FICuS-01-61','8C2CA4458F9162E7-FICTS-01-40','BF01CE6EDEC9AE73-uuuuu-01-57','InChI=1S/C42H42P2.BrH/c1(21-35-43(37-23-9-3-10-24-37,38-25-11-4-12-26-38)39-27-13-5-14-28-39)2-22-36-44(40-29-15-6-16-30-40,41-31-17-7-18-32-41)42-33-19-8-20-34-42;/h3-20,23-34H,1-2,21-22,35-36H2;1H/q+2;/p-1','InChIKey=IBFQSXWPFNRAEW-UHFFFAOYSA-M','[Br-].c1ccc([P+](CCCCCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(228336,0,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'77357EC494277B43-FICuS-01-46','77357EC494277B43-FICTS-01-25','77357EC494277B43-uuuuu-01-F5','InChI=1S/C10H14O2/c1-9(2)6-4-7(11)10(9,3)8(12)5-6/h6H,4-5H2,1-3H3','InChIKey=PCEVUTCFZAQRKV-UHFFFAOYSA-N','CC12C(=O)CC(CC1=O)C2(C)C',NULL),
	(228337,5,1,NULL,'Consistent with Molecular Formula','C22H32N2O3S',404.5664,NULL,'57B1494168D6B074-FICuS-01-3D','57B1494168D6B074-FICTS-01-1C','11C478367320F989-uuuuu-01-E3','InChI=1S/C22H32N2O3S/c1-14-7-9-15(10-8-14)28(26,27)24-23-18-17-16(13-20(18,2)3)21(4)11-6-12-22(17,5)19(21)25/h7-10,16-17,19,24-25H,6,11-13H2,1-5H3/b23-18-','InChIKey=NMSDNZCGHSBWGX-NKFKGCMQSA-N','Cc1ccc(S(=O)(=O)N/N=C2/C3C(CC2(C)C)C2(C)CCCC3(C)C2O)cc1','1'),
	(228338,4,1,NULL,'Consistent with Molecular Formula','C22H32N2O3S',404.5664,NULL,'88ACFB3765E2391D-FICuS-01-70','88ACFB3765E2391D-FICTS-01-4F','6467D348CAA9FDE6-uuuuu-01-33','InChI=1S/C22H32N2O3S/c1-15-5-7-16(8-6-15)28(26,27)24-23-19-10-12-22(25)14-21(19,4)11-9-17-18(22)13-20(17,2)3/h5-8,17-18,24-25H,9-14H2,1-4H3/b23-19-/t17?,18-,21?,22?/m1/s1','InChIKey=BSQVUDMFVHHRDL-XHCVORMPSA-N','Cc1ccc(S(=O)(=O)N/N=C2/CCC3(O)CC2(C)CCC2C3CC2(C)C)cc1','1'),
	(228339,3,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'AA08633C75461CA1-FICuS-01-4C','AA08633C75461CA1-FICTS-01-2B','AA08633C75461CA1-uuuuu-01-FB','InChI=1S/C15H22O2/c1-13(2)11(17)8-15-6-4-5-14(3,9-15)7-10(16)12(13)15/h12H,4-9H2,1-3H3','InChIKey=IDXVGRTXFXYOCS-UHFFFAOYSA-N','CC12CCCC3(CC(=O)C(C)(C)C3C(=O)C1)C2','1'),
	(228340,2,0,NULL,'Consistent with Molecular Formula','C10H18Br3NO',407.9703,NULL,'8B367CFF76BD6310-FICuS-01-6D','8B367CFF76BD6310-FICTS-01-4C','64F2A2D9872ECAAD-uuuuu-01-37','InChI=1S/C10H17Br2NO.BrH/c1-9(2)7(11)6(14)8(12)10(3,4)13(9)5;/h7-8H,1-5H3;1H','InChIKey=XCFLNKYYFXDSFD-UHFFFAOYSA-N','Br.CN1C(C)(C)C(Br)C(=O)C(Br)C1(C)C','1'),
	(228341,1,0,NULL,'Consistent with Molecular Formula','C10H19Br2NO',329.0742,NULL,'BA2DD5ADC856BF26-FICuS-01-94','BA2DD5ADC856BF26-FICTS-01-73','55E90B8B39C5169B-uuuuu-01-10','InChI=1S/C10H18BrNO.BrH/c1-9(2)6-7(13)8(11)10(3,4)12(9)5;/h8H,6H2,1-5H3;1H','InChIKey=RPCGTTSMXJWYCI-UHFFFAOYSA-N','Br.CN1C(C)(C)CC(=O)C(Br)C1(C)C','1'),
	(228342,3,1,NULL,'Consistent with Molecular Formula','C20H22N2O2S',354.466,NULL,'353CE852D3E8A2CD-FICuS-01-77','47511FE7669544C6-FICTS-01-25','353CE852D3E8A2CD-uuuuu-01-26','InChI=1S/C20H22N2O2S/c1-14-7-11-18(12-8-14)25(23,24)22-21-20-17-10-9-16(13-17)19(20)15-5-3-2-4-6-15/h2-8,11-12,16-17,19,22H,9-10,13H2,1H3/b21-20-','InChIKey=KMLJCDIFQNRJOC-MRCUWXFGSA-N','Cc1ccc(S(=O)(=O)N/N=C2/C3CCC(C3)C2c2ccccc2)cc1','1'),
	(228343,1,0,NULL,'Consistent with Molecular Formula','C15H29NO',239.4002,NULL,'AE652B31ECCAC22A-FICuS-01-84','AE652B31ECCAC22A-FICTS-01-63','AE652B31ECCAC22A-uuuuu-01-33','InChI=1S/C15H29NO/c1-16(2)13-14-11-9-7-5-3-4-6-8-10-12-15(14)17/h14H,3-13H2,1-2H3','InChIKey=SLKHXYLYZYHQIK-UHFFFAOYSA-N','CN(C)CC1CCCCCCCCCCC1=O','1'),
	(228344,1,0,NULL,'Consistent with Molecular Formula','C16H30OS2',302.5324,NULL,'66211A54BCE2F71B-FICuS-01-5D','66211A54BCE2F71B-FICTS-01-3C','66211A54BCE2F71B-uuuuu-01-0C','InChI=1S/C16H30OS2/c17-14-15-10-7-5-3-1-2-4-6-8-11-16(15)18-12-9-13-19-16/h15,17H,1-14H2','InChIKey=RGADCAJAGVIHLP-UHFFFAOYSA-N','OCC1CCCCCCCCCCC12SCCCS2','1'),
	(228345,2,1,NULL,'Consistent with Molecular Formula','C15H18N4O4',318.3316,NULL,'F7163531CDAEA169-FICuS-01-65','F7163531CDAEA169-FICTS-01-44','F7163531CDAEA169-uuuuu-01-14','InChI=1S/C15H18N4O4/c1-15(2)10-4-3-9(7-10)14(15)17-16-12-6-5-11(18(20)21)8-13(12)19(22)23/h5-6,8-10,16H,3-4,7H2,1-2H3','InChIKey=OVJRVSJSFZMTEJ-UHFFFAOYSA-N','CC1(C)/C(=N/Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])C2CCC1C2','1'),
	(228346,2,1,NULL,'Consistent with Molecular Formula','C11H19N3O',209.2906,NULL,'70D18235D2D98631-FICuS-01-3A','70D18235D2D98631-FICTS-01-19','70D18235D2D98631-uuuuu-01-E9','InChI=1S/C11H19N3O/c1-10(2)7-4-5-11(10,3)8(6-7)13-14-9(12)15/h7H,4-6H2,1-3H3,(H3,12,14,15)','InChIKey=QCEFOIDJHJPYIB-UHFFFAOYSA-N','CC12CCC(C/C1=N\\NC(N)=O)C2(C)C','1'),
	(228347,0,1,NULL,'Consistent with Molecular Formula','C12H12N4O4',276.2512,NULL,'6ED097E38A8485A5-FICuS-01-66','6ED097E38A8485A5-FICTS-01-45','6ED097E38A8485A5-uuuuu-01-15','InChI=1S/C12H12N4O4/c17-15(18)10-6-7-11(12(8-10)16(19)20)14-13-9-4-2-1-3-5-9/h2,4,6-8,14H,1,3,5H2','InChIKey=ZMXJLBYYNDEELC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C2\\C=CCCC2)c([N+](=O)[O-])c1','1'),
	(228348,2,1,NULL,'Consistent with Molecular Formula','C10H17N3O',195.2638,NULL,'A5AE8E7059AE88B9-FICuS-01-86','A5AE8E7059AE88B9-FICTS-01-65','A5AE8E7059AE88B9-uuuuu-01-35','InChI=1S/C10H17N3O/c1-10(2)7-4-3-6(5-7)8(10)12-13-9(11)14/h6-7H,3-5H2,1-2H3,(H3,11,13,14)','InChIKey=JIXUDARVWQCSOK-UHFFFAOYSA-N','CC1(C)/C(=N/NC(N)=O)C2CCC1C2','1'),
	(228349,0,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'33DE75CDF08B6C18-FICuS-01-7B','33DE75CDF08B6C18-FICTS-01-5A','33DE75CDF08B6C18-uuuuu-01-2A','InChI=1S/C20H22O4/c1-11-7-17(8-12(2)19(11)23-15(5)21)18-9-13(3)20(14(4)10-18)24-16(6)22/h7-10H,1-6H3','InChIKey=LMLZWVLDNOFEBU-UHFFFAOYSA-N','CC(=O)Oc1c(C)cc(-c2cc(C)c(OC(C)=O)c(C)c2)cc1C',NULL),
	(228350,0,0,NULL,'Consistent with Molecular Formula','C25H21NO2',367.4464,NULL,'F65DDEEC6F1E4577-FICuS-01-96','F65DDEEC6F1E4577-FICTS-01-75','F65DDEEC6F1E4577-uuuuu-01-45','InChI=1S/C25H21NO2/c1-17-15-18(2)24(22(16-17)20-9-4-3-5-10-20)28-25(27)26-23-14-8-12-19-11-6-7-13-21(19)23/h3-16H,1-2H3,(H,26,27)','InChIKey=MBUINHZVXPNNPJ-UHFFFAOYSA-N','Cc1cc(C)c(OC(=O)Nc2cccc3ccccc23)c(-c2ccccc2)c1',NULL),
	(228351,2,0,NULL,'Consistent with Molecular Formula','C7H10OS',142.2154,NULL,'13873D3CB06DE80F-FICuS-01-66','13873D3CB06DE80F-FICTS-01-45','13873D3CB06DE80F-uuuuu-01-15','InChI=1S/C7H10OS/c8-5-3-6-1-2-7(4-5)9-6/h6-7H,1-4H2','InChIKey=WRKYCQOFEBORNV-UHFFFAOYSA-N','O=C1CC2CCC(C1)S2','1'),
	(228352,2,0,NULL,'Consistent with Molecular Formula','C7H12OS',144.2312,NULL,'0DF156ECCC6F4F86-FICuS-01-8F','0DF156ECCC6F4F86-FICTS-01-6E','0DF156ECCC6F4F86-uuuuu-01-3E','InChI=1S/C7H12OS/c8-5-3-6-1-2-7(4-5)9-6/h5-8H,1-4H2','InChIKey=MNNKOKPMEUSMNF-UHFFFAOYSA-N','OC1CC2CCC(C1)S2','1'),
	(228353,2,0,NULL,'Consistent with Molecular Formula','C7H12OS',144.2312,NULL,'0DF156ECCC6F4F86-FICuS-01-8F','0DF156ECCC6F4F86-FICTS-01-6E','0DF156ECCC6F4F86-uuuuu-01-3E','InChI=1S/C7H12OS/c8-5-3-6-1-2-7(4-5)9-6/h5-8H,1-4H2','InChIKey=MNNKOKPMEUSMNF-UHFFFAOYSA-N','OC1CC2CCC(C1)S2','1'),
	(228354,2,0,NULL,'Consistent with Molecular Formula','C7H10O2S',158.2148,NULL,'636A36EEE0EC672D-FICuS-01-7A','636A36EEE0EC672D-FICTS-01-59','636A36EEE0EC672D-uuuuu-01-29','InChI=1S/C7H10O2S/c8-5-3-6-1-2-7(4-5)10(6)9/h6-7H,1-4H2','InChIKey=TUZQVRKEROXVIJ-UHFFFAOYSA-N','O=C1CC2CCC(C1)S2=O','1'),
	(228355,2,0,NULL,'Consistent with Molecular Formula','C9H17NO',155.2394,NULL,'F1836EDBF8FC4859-FICuS-01-8B','F1836EDBF8FC4859-FICTS-01-6A','F1836EDBF8FC4859-uuuuu-01-3A','InChI=1S/C9H17NO/c1-9(11)5-7-3-4-8(6-9)10(7)2/h7-8,11H,3-6H2,1-2H3','InChIKey=CELYWWIEPXTVDS-UHFFFAOYSA-N','CN1C2CCC1CC(C)(O)C2','1'),
	(228356,4,0,NULL,'Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'0E8178C2B9CE7731-FICuS-01-5E','0E8178C2B9CE7731-FICTS-01-3D','855E7F4236F1EA1D-uuuuu-01-1B','InChI=1S/C8H13NO3/c1-9-5-2-4(10)3-6(9)8(12)7(5)11/h5-8,11-12H,2-3H2,1H3/t5?,6?,7-,8+','InChIKey=BBZXQEXUIOSPAN-HYNHDVCUSA-N','CN1C2CC(=O)CC1C(O)C2O','1'),
	(228357,5,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'6335D97FAA8172DF-FICuS-01-70','6335D97FAA8172DF-FICTS-01-4F','3CF68823BF996D47-uuuuu-01-1C','InChI=1S/C15H17NO3/c1-16-11-7-10(17)8-12(16)14-13(11)18-15(19-14)9-5-3-2-4-6-9/h2-6,11-15H,7-8H2,1H3/t11?,12?,13-,14+,15?','InChIKey=SZAVMMHZUZXKAY-QRFUTXMCSA-N','CN1C2CC(=O)CC1C1OC(c3ccccc3)OC12','1'),
	(228358,3,0,NULL,'Consistent with Molecular Formula','C16H21NO3S',307.4068,NULL,'F2638000420B23E6-FICuS-01-28','F2638000420B23E6-FICTS-01-07','1DB569046DFAD8DF-uuuuu-01-3C','InChI=1S/C16H21NO3S/c1-11-4-6-14(7-5-11)21(18,19)20-16-10-13-8-12(2)9-15(16)17(13)3/h4-7,13,15-16H,2,8-10H2,1,3H3/t13?,15?,16-/m0/s1','InChIKey=AVOJQKKMOHRDQQ-BCLQGDPASA-N','C=C1CC2CC(OS(=O)(=O)c3ccc(C)cc3)C(C1)N2C','1'),
	(228359,9,0,NULL,'Consistent with Molecular Formula','C28H51NO2S',465.7764,NULL,'9647567E468921A7-FICuS-01-3E','9647567E468921A7-FICTS-01-1D','C8610B31E34943DE-uuuuu-01-03','InChI=1S/C28H51NO2S/c1-19(2)8-7-9-20(3)24-12-13-25-23-11-10-21-18-22(29-32(6,30)31)14-16-27(21,4)26(23)15-17-28(24,25)5/h19-26,29H,7-18H2,1-6H3/t20-,21?,22+,23+,24?,25?,26?,27+,28-/m1/s1','InChIKey=QEFHCQUPFDFRLN-PNGUHQLESA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(NS(C)(=O)=O)CCC4(C)C3CCC12C','1'),
	(228360,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl2N2O4',389.194,'(6-((6-methoxy-3-methylbenzfuranyl)oxy)-4,5-dichloro-3-hydroxy-1,2-benzenedicarbonitrile','D3002CB426509383-FICuS-01-2D','D3002CB426509383-FICTS-01-0C','D3002CB426509383-uuuuu-01-DC','InChI=1S/C18H10Cl2N2O4/c1-8-10-4-3-9(24-2)5-13(10)25-18(8)26-17-12(7-22)11(6-21)16(23)14(19)15(17)20/h3-5,23H,1-2H3','InChIKey=TVYGRUMPAWCBJI-UHFFFAOYSA-N','COc1ccc2c(C)c(Oc3c(Cl)c(Cl)c(O)c(C#N)c3C#N)oc2c1',NULL),
	(228361,2,0,NULL,'Consistent with Molecular Formula','C16H22F5NO2S',387.4073,NULL,'64AF5DFF98034E32-FICuS-01-6F','64AF5DFF98034E32-FICTS-01-4E','64AF5DFF98034E32-uuuuu-01-1E','InChI=1S/C16H22F5NO2S/c1-4-5-7-14(22-13(2,3)9-24-14)11-10(6-8-25-11)15(23,12(17)18)16(19,20)21/h6,8,12,22-23H,4-5,7,9H2,1-3H3','InChIKey=UECPARJYYRKOPL-UHFFFAOYSA-N','CCCCC1(c2sccc2C(O)(C(F)F)C(F)(F)F)NC(C)(C)CO1','1'),
	(228362,23,0,NULL,'Consistent with Molecular Formula','C50H86O21',1023.2168,'Tricolorin A','EC74ED5FD2BB0B69-FICuS-01-99','EC74ED5FD2BB0B69-FICTS-01-78','4C5EB8C50AD63C7D-uuuuu-01-35','InChI=1S/C50H86O21/c1-9-12-18-21-30-22-19-16-14-13-15-17-20-23-32(52)66-40-35(55)31(24-51)65-50(69-41-37(57)34(54)28(7)62-48(41)64-30)43(40)71-49-44(68-46(60)26(5)11-3)42(39(29(8)63-49)67-45(59)25(4)10-2)70-47-38(58)36(56)33(53)27(6)61-47/h25-31,33-44,47-','InChIKey=DWBKNMQALHFQLC-FRANOHTFSA-N','CCCCCC1CCCCCCCCCC(=O)OC2C(O)C(CO)OC(OC3C(O1)OC(C)C(O)C3O)C2OC1OC(C)C(OC(=O)C(C)CC)C(OC2OC(C)C(O)C(O)C2O)C1OC(=O)C(C)CC','1'),
	(228363,9,0,'469-38-5','Consistent with Molecular Formula','C30H50O',426.7244,'Cycloartenol\n9,19-Cycloart-24-ene, 3.beta.-ol\n9,19-Cyclo-9.beta.-lanost-24-en-3.beta.-ol','4119466BDC65E9A8-FICuS-01-61','4119466BDC65E9A8-FICTS-01-40','9AC7C545E0740417-uuuuu-01-F7','InChI=1S/C30H50O/c1-20(2)9-8-10-21(3)22-13-15-28(7)24-12-11-23-26(4,5)25(31)14-16-29(23)19-30(24,29)18-17-27(22,28)6/h9,21-25,31H,8,10-19H2,1-7H3/t21?,22-,23+,24+,25+,27-,28+,29-,30+/m1/s1','InChIKey=ONQRKEUAIJMULO-SPBTXPORSA-N','CC(C)=CCCC(C)C1CCC2(C)C3CCC4C(C)(C)C(O)CCC45CC35CCC12C','1'),
	(228364,2,1,NULL,'Consistent with Molecular Formula','C25H38FNO5',451.5773,'Ethanamine, 2-[1-[(4-fluorophenyl)methyl]-N,N-dimethyl- 4-(1,1-dimethylethyl)cyclohexyloxy]-, (cis)-, (E)-2-butenedioate (fumaric acid) (1:1)','D1F21B928A6BA98C-FICuS-01-78','D1F21B928A6BA98C-FICTS-01-57','6ABFF64A9DDA5554-uuuuu-01-3B','InChI=1S/C21H34FNO.C4H4O4/c1-20(2,3)18-10-12-21(13-11-18,24-15-14-23(4)5)16-17-6-8-19(22)9-7-17;5-3(6)1-2-4(7)8/h6-9,18H,10-16H2,1-5H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t18-,21+;','InChIKey=VERKYIGIGBTEKR-DEUOYLCDSA-N','CN(C)CCOC1(Cc2ccc(F)cc2)CCC(C(C)(C)C)CC1.O=C(O)/C=C/C(=O)O','1'),
	(228365,2,0,NULL,'Consistent with Molecular Formula','C21H34Cl3NO',422.8647,'2-((1-(2,4-Dichlorophenylmethyl)4-tert.butylcyclohexyl)oxy)N,N-dimethyl-1-ethanamine-, hydrochloride salt','7D696A345F3E061C-FICuS-01-5C','7D696A345F3E061C-FICTS-01-3B','7C08B6DC15912B2D-uuuuu-01-11','InChI=1S/C21H33Cl2NO.ClH/c1-20(2,3)17-8-10-21(11-9-17,25-13-12-24(4)5)15-16-6-7-18(22)14-19(16)23;/h6-7,14,17H,8-13,15H2,1-5H3;1H/t17-,21+;','InChIKey=FSIBYCVOFLVKGN-COQUQOPOSA-N','CN(C)CCOC1(Cc2ccc(Cl)cc2Cl)CCC(C(C)(C)C)CC1.Cl','1'),
	(228366,2,1,NULL,'Consistent with Molecular Formula','C26H41NO5',447.6136,'cis-2((1-(4-methyl-phenyl)methyl)-4-tert.butylcyclohexyl)oxyN,N-dimethyl-1-ethanamine-,salt with fumaric acid','4C6E3E9017A0E092-FICuS-01-53','4C6E3E9017A0E092-FICTS-01-32','8E68FFF548F84D9A-uuuuu-01-44','InChI=1S/C22H37NO.C4H4O4/c1-18-7-9-19(10-8-18)17-22(24-16-15-23(5)6)13-11-20(12-14-22)21(2,3)4;5-3(6)1-2-4(7)8/h7-10,20H,11-17H2,1-6H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t20-,22+;','InChIKey=ZQRALAUDFDVDAR-MBQBWFGNSA-N','Cc1ccc(CC2(OCCN(C)C)CCC(C(C)(C)C)CC2)cc1.O=C(O)/C=C/C(=O)O','1'),
	(228367,2,1,NULL,'Consistent with Molecular Formula','C25H38FNO5',451.5773,'trans-2((1-(4-fluorphenyl-methyl)-4-tert.butylcyclohexyl)oxy)N,N-dimethyl-1-ethanamine-, salt with fumaric acid','F164CF6C2FDCE088-FICuS-01-8E','F164CF6C2FDCE088-FICTS-01-6D','6ABFF64A9DDA5554-uuuuu-01-3B','InChI=1S/C21H34FNO.C4H4O4/c1-20(2,3)18-10-12-21(13-11-18,24-15-14-23(4)5)16-17-6-8-19(22)9-7-17;5-3(6)1-2-4(7)8/h6-9,18H,10-16H2,1-5H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t18-,21?;','InChIKey=VERKYIGIGBTEKR-XHJLOBNLSA-N','CN(C)CCOC1(Cc2ccc(F)cc2)CCC(C(C)(C)C)CC1.O=C(O)/C=C/C(=O)O','1'),
	(228368,2,1,NULL,'Consistent with Molecular Formula','C25H45NO5',439.6342,'trans-2-((1-(cyclohexyl-methyl)-4-tert.butylcyclohexyl)oxy)N,N-dimethyl-1-ethanamine-, salt of fumaric acid','9BF552AB527161F2-FICuS-01-55','9BF552AB527161F2-FICTS-01-34','002E6B8DE077D42E-uuuuu-01-13','InChI=1S/C21H41NO.C4H4O4/c1-20(2,3)19-11-13-21(14-12-19,23-16-15-22(4)5)17-18-9-7-6-8-10-18;5-3(6)1-2-4(7)8/h18-19H,6-17H2,1-5H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t19-,21?;','InChIKey=AARXZXDDDNNOBK-GKFFDUQRSA-N','CN(C)CCOC1(CC2CCCCC2)CCC(C(C)(C)C)CC1.O=C(O)/C=C/C(=O)O','1'),
	(228369,2,1,NULL,'Consistent with Molecular Formula','C25H37Cl2NO5',502.477,'trans-2-((1-(2,4-dichlorophenyl-methyl)-4-tert.butylcyclohexyl)oxy)N,N-dimethyl-1-ethanamine-, salt with fumaric acid','E7D38FFAA7979EF1-FICuS-01-9C','E7D38FFAA7979EF1-FICTS-01-7B','7C08B6DC15912B2D-uuuuu-01-11','InChI=1S/C21H33Cl2NO.C4H4O4/c1-20(2,3)17-8-10-21(11-9-17,25-13-12-24(4)5)15-16-6-7-18(22)14-19(16)23;5-3(6)1-2-4(7)8/h6-7,14,17H,8-13,15H2,1-5H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t17-,21?;','InChIKey=IGOOXIYIMTXTPM-INKJUMRJSA-N','CN(C)CCOC1(Cc2ccc(Cl)cc2Cl)CCC(C(C)(C)C)CC1.O=C(O)/C=C/C(=O)O','1'),
	(228370,2,1,NULL,'Consistent with Molecular Formula','C26H41NO5',447.6136,'Ethanamine, N,N-dimethyl-2-[4-(1,1-dimethylethyl)- 1-[(4-methylphenyl)methyl]cyclohexyloxy]-, (trans)-, (E)-2-butenedioate (fumaric acid) (1:1)','15B3C6D3FAFEF846-FICuS-01-8C','15B3C6D3FAFEF846-FICTS-01-6B','8E68FFF548F84D9A-uuuuu-01-44','InChI=1S/C22H37NO.C4H4O4/c1-18-7-9-19(10-8-18)17-22(24-16-15-23(5)6)13-11-20(12-14-22)21(2,3)4;5-3(6)1-2-4(7)8/h7-10,20H,11-17H2,1-6H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t20-,22?;','InChIKey=ZQRALAUDFDVDAR-YLARTIEUSA-N','Cc1ccc(CC2(OCCN(C)C)CCC(C(C)(C)C)CC2)cc1.O=C(O)/C=C/C(=O)O','1'),
	(228371,0,0,NULL,'Consistent with Molecular Formula','C17H14N2',246.311,'4,5-Dimethyl-11H-pyrido[4,3-a]carbazole','472026A93A2869A2-FICuS-01-36','472026A93A2869A2-FICTS-01-15','472026A93A2869A2-uuuuu-01-E5','InChI=1S/C17H14N2/c1-10-9-14-12-5-3-4-6-15(12)19-17(14)13-7-8-18-11(2)16(10)13/h3-9,19H,1-2H3','InChIKey=BZMMTUBZSCBLMI-UHFFFAOYSA-N','Cc1cc2c3ccccc3[nH]c2c2ccnc(C)c12',NULL),
	(228372,0,0,NULL,'Consistent with Molecular Formula','C17H18N2',250.3426,'4,5-Dimethyl-7,8,9,10-tetrahydro-11H-pyrido[4,3-a]carbazole','8571408C7C3B0C0F-FICuS-01-53','8571408C7C3B0C0F-FICTS-01-32','8571408C7C3B0C0F-uuuuu-01-02','InChI=1S/C17H18N2/c1-10-9-14-12-5-3-4-6-15(12)19-17(14)13-7-8-18-11(2)16(10)13/h7-9,19H,3-6H2,1-2H3','InChIKey=QOTIIYLNKYTKLK-UHFFFAOYSA-N','Cc1cc2c3c([nH]c2c2ccnc(C)c12)CCCC3',NULL),
	(228373,4,0,NULL,'Consistent with Molecular Formula','C35H44N4O8',648.7546,NULL,'486B1F6C6FD5436A-FICuS-01-6E','486B1F6C6FD5436A-FICTS-01-4D','DBDE6BFC22976B68-uuuuu-01-40','InChI=1S/C35H44N4O8/c1-32(2)22-36(30(42)44-20-24-14-9-7-10-15-24)26-34(5,28(40)38(26)32)46-18-13-19-47-35(6)27-37(23-33(3,4)39(27)29(35)41)31(43)45-21-25-16-11-8-12-17-25/h7-12,14-17,26-27H,13,18-23H2,1-6H3/t26-,27+,34+,35-','InChIKey=SQWVGUGVYZDKBN-GDPRFTICSA-N','CC1(OCCCOC2(C)C(=O)N3C2N(C(=O)OCc2ccccc2)CC3(C)C)C(=O)N2C1N(C(=O)OCc1ccccc1)CC2(C)C','1'),
	(228374,4,0,NULL,'Consistent with Molecular Formula','C35H44N4O8',648.7546,NULL,'E5033E0BD968C992-FICuS-01-60','E5033E0BD968C992-FICTS-01-3F','DBDE6BFC22976B68-uuuuu-01-40','InChI=1S/C35H44N4O8/c1-32(2)22-36(30(42)44-20-24-14-9-7-10-15-24)26-34(5,28(40)38(26)32)46-18-13-19-47-35(6)27-37(23-33(3,4)39(27)29(35)41)31(43)45-21-25-16-11-8-12-17-25/h7-12,14-17,26-27H,13,18-23H2,1-6H3/t26-,27-,34+,35+/m1/s1','InChIKey=SQWVGUGVYZDKBN-IJKAASSYSA-N','CC1(OCCCOC2(C)C(=O)N3C2N(C(=O)OCc2ccccc2)CC3(C)C)C(=O)N2C1N(C(=O)OCc1ccccc1)CC2(C)C','1'),
	(228375,2,0,NULL,'Consistent with Molecular Formula','C19H36N4O4',384.5178,NULL,'2A4EBD171596CD7E-FICuS-01-79','2A4EBD171596CD7E-FICTS-01-58','DAFF673FBA1792E9-uuuuu-01-41','InChI=1S/C19H36N4O4/c1-16(2)10-20-12-18(5,14(24)22-16)26-8-7-9-27-19(6)13-21-11-17(3,4)23-15(19)25/h20-21H,7-13H2,1-6H3,(H,22,24)(H,23,25)/t18-,19-/m0/s1','InChIKey=IGMTZHCUSBBJEV-OALUTQOASA-N','CC1(C)CNCC(C)(OCCCOC2(C)CNCC(C)(C)NC2=O)C(=O)N1','1'),
	(228376,4,0,NULL,'Consistent with Molecular Formula','C38H72N8O8',769.0356,NULL,'275779509626FAC7-FICuS-01-49','275779509626FAC7-FICTS-01-28','FDA568DEC4815782-uuuuu-01-23','InChI=1S/C38H72N8O8/c1-31(2)19-39-23-36(10)28(48)44-32(3,4)20-40-24-35(9,27(47)43-31)51-15-13-17-53-37(11)25-41-21-34(7,8)46-30(50)38(12,54-18-14-16-52-36)26-42-22-33(5,6)45-29(37)49/h39-42H,13-26H2,1-12H3,(H,43,47)(H,44,48)(H,45,49)(H,46,50)/t35-,36-,37+','InChIKey=RUVBFEQNSBXCAX-MYYWMFIASA-N','CC1(C)CNCC2(C)OCCCOC3(C)CNCC(C)(C)NC(=O)C(C)(CNCC(C)(C)NC3=O)OCCCOC(C)(CNCC(C)(C)NC2=O)C(=O)N1','1'),
	(228377,1,0,NULL,'Consistent with Molecular Formula','C14H22N2O',234.3406,NULL,'2F09E6327F03FA5E-FICuS-01-69','2F09E6327F03FA5E-FICTS-01-48','5ED4331101A11DF9-uuuuu-01-F7','InChI=1S/C14H22N2O/c1-13(2)10-15-11-14(3,16-13)17-9-12-7-5-4-6-8-12/h4-8,15-16H,9-11H2,1-3H3','InChIKey=ORFBDQLDQIEXFQ-UHFFFAOYSA-N','CC1(C)CNCC(C)(OCc2ccccc2)N1','1'),
	(228378,0,1,NULL,'Consistent with Molecular Formula','C5H5N5',135.128,NULL,'DF801E42FA9F685C-FICuS-01-81','FA1B7A7FDA52A69B-FICTS-01-73','DF801E42FA9F685C-uuuuu-01-30','InChI=1S/C5H5N5/c6-1-4(9)5(2-7)10-3-8/h3H,9H2,(H2,8,10)/b5-4-','InChIKey=JOWVYROMILUUHH-PLNGDYQASA-N','N#C/C(N)=C(C#N)/N=C/N','1'),
	(228379,0,1,NULL,'Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'CA038C43E0B34210-FICuS-01-41','4C39AD1F96AC1B18-FICTS-01-54','CA038C43E0B34210-uuuuu-01-F0','InChI=1S/C12H11N5/c13-6-11(15)12(7-14)17-9-16-8-10-4-2-1-3-5-10/h1-5,9H,8,15H2,(H,16,17)/b12-11-','InChIKey=UQZZHPMRAWQUAV-QXMHVHEDSA-N','N#C/C(N)=C(C#N)/N=C/NCc1ccccc1','1'),
	(228380,0,1,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'DC6922C83B2952E3-FICuS-01-5B','A11F3FCDC2BC4125-FICTS-01-55','DC6922C83B2952E3-uuuuu-01-0A','InChI=1S/C14H15N5O2/c1-20-13-4-3-10(5-14(13)21-2)8-18-9-19-12(7-16)11(17)6-15/h3-5,9H,8,17H2,1-2H3,(H,18,19)/b12-11-','InChIKey=NQZKMLVSOQVUEJ-QXMHVHEDSA-N','COc1ccc(CN/C=N/C(C#N)=C(\\N)C#N)cc1OC','1'),
	(228381,0,1,NULL,'Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'C6811BFEEFFE127B-FICuS-01-99','370271BD1D2ECF6B-FICTS-01-4D','C6811BFEEFFE127B-uuuuu-01-48','InChI=1S/C7H9N5O/c8-3-6(10)7(4-9)12-5-11-1-2-13/h5,13H,1-2,10H2,(H,11,12)/b7-6-','InChIKey=BSQITYQYNFVRMN-SREVYHEPSA-N','N#C/C(N)=C(C#N)/N=C/NCCO','1'),
	(228382,0,1,NULL,'Consistent with Molecular Formula','C7H8N6O',192.1798,NULL,'7DE1ED08CA48492D-FICuS-01-7C','1601B67D0A53F2E2-FICTS-01-29','7DE1ED08CA48492D-uuuuu-01-2B','InChI=1S/C7H8N6O/c1-5(14)13-12-4-11-7(3-9)6(10)2-8/h4H,10H2,1H3,(H,11,12)(H,13,14)/b7-6-','InChIKey=QCEVBPISDUCPGZ-SREVYHEPSA-N','CC(=O)NN/C=N/C(C#N)=C(\\N)C#N','1'),
	(228383,0,1,NULL,'Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'F6BAEB755E1B52B7-FICuS-01-86','76041F1D825D4AD2-FICTS-01-31','F6BAEB755E1B52B7-uuuuu-01-35','InChI=1S/C11H10N6/c12-5-9(15)11(6-13)17-7-16-10-4-2-1-3-8(10)14/h1-4,7H,14-15H2,(H,16,17)/b11-9-','InChIKey=HSCBFLVDMFBWQE-LUAWRHEFSA-N','N#C/C(N)=C(C#N)/N=C/Nc1ccccc1N','1'),
	(228384,0,1,NULL,'Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'B530F98FCBAA58F1-FICuS-01-89','75FA96233DE47655-FICTS-01-34','B530F98FCBAA58F1-uuuuu-01-38','InChI=1S/C11H10N6/c12-5-10(15)11(6-13)17-7-16-9-3-1-8(14)2-4-9/h1-4,7H,14-15H2,(H,16,17)/b11-10-','InChIKey=KPKLCXPLFDJFTK-KHPPLWFESA-N','N#C/C(N)=C(C#N)/N=C/Nc1ccc(N)cc1','1'),
	(228385,0,0,NULL,'Consistent with Molecular Formula','C7H8N6O',192.1798,NULL,'A72BA7284490B56E-FICuS-01-58','A72BA7284490B56E-FICTS-01-37','A72BA7284490B56E-uuuuu-01-07','InChI=1S/C7H8N6O/c1-4(14)12-13-3-11-6(7(13)10)5(9)2-8/h3,9H,10H2,1H3,(H,12,14)/b9-5+','InChIKey=SMFCYZAMIZWLAY-WEVVVXLNSA-N','CC(=O)Nn1cnc(C(=N)C#N)c1N',NULL),
	(228386,0,0,NULL,'Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'8E379A4475E30153-FICuS-01-3D','8E379A4475E30153-FICTS-01-1C','8E379A4475E30153-uuuuu-01-EC','InChI=1S/C12H11N5/c1-8-2-4-9(5-3-8)17-7-16-11(12(17)15)10(14)6-13/h2-5,7,14H,15H2,1H3/b14-10+','InChIKey=TYZNVRLNICTQCG-GXDHUFHOSA-N','Cc1ccc(-n2cnc(C(=N)C#N)c2N)cc1',NULL),
	(228387,0,0,NULL,'Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'CD196A2A6DF9DAD4-FICuS-01-98','CD196A2A6DF9DAD4-FICTS-01-77','CD196A2A6DF9DAD4-uuuuu-01-47','InChI=1S/C11H10N6/c12-5-8(14)10-11(15)17(6-16-10)9-4-2-1-3-7(9)13/h1-4,6,14H,13,15H2/b14-8+','InChIKey=JDQKMQOYSHJWBP-RIYZIHGNSA-N','N#CC(=N)c1ncn(-c2ccccc2N)c1N',NULL),
	(228388,0,0,NULL,'Consistent with Molecular Formula','C11H10N6',226.2402,NULL,'A78BD6C72B80002F-FICuS-01-61','A78BD6C72B80002F-FICTS-01-40','A78BD6C72B80002F-uuuuu-01-10','InChI=1S/C11H10N6/c12-5-9(14)10-11(15)17(6-16-10)8-3-1-7(13)2-4-8/h1-4,6,14H,13,15H2/b14-9+','InChIKey=YILGMKZJRUVDBH-NTEUORMPSA-N','N#CC(=N)c1ncn(-c2ccc(N)cc2)c1N',NULL),
	(228389,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O',152.1554,NULL,'5B66D0019544BA35-FICuS-01-40','5B66D0019544BA35-FICTS-01-1F','5B66D0019544BA35-uuuuu-01-EF','InChI=1S/C6H8N4O/c7-3-5-6(8)10(1-2-11)4-9-5/h4,11H,1-2,8H2','InChIKey=OQPCBAOEGJSMMD-UHFFFAOYSA-N','N#Cc1ncn(CCO)c1N',NULL),
	(228390,0,0,NULL,'Consistent with Molecular Formula','C10H8N4',184.2,NULL,'364B3F4BD4B00F33-FICuS-01-5B','364B3F4BD4B00F33-FICTS-01-3A','364B3F4BD4B00F33-uuuuu-01-0A','InChI=1S/C10H8N4/c11-6-9-10(12)14(7-13-9)8-4-2-1-3-5-8/h1-5,7H,12H2','InChIKey=QLWSVYXOJPTUPR-UHFFFAOYSA-N','N#Cc1ncn(-c2ccccc2)c1N',NULL),
	(228391,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O2',221.2182,NULL,'4D3863DFD6E65CCC-FICuS-01-90','4D3863DFD6E65CCC-FICTS-01-6F','4D3863DFD6E65CCC-uuuuu-01-3F','InChI=1S/C9H11N5O2/c1-6(16)13-9-8(7(11)4-10)12-5-14(9)2-3-15/h5,11,15H,2-3H2,1H3,(H,13,16)/b11-7+','InChIKey=XRAMWFICARAAEO-YRNVUSSQSA-N','CC(=O)Nc1c(C(=N)C#N)ncn1CCO',NULL),
	(228392,0,0,NULL,'Consistent with Molecular Formula','C9H8F3N5O2',275.1897,NULL,'601A07FBA5863AE4-FICuS-01-5F','601A07FBA5863AE4-FICTS-01-3E','601A07FBA5863AE4-uuuuu-01-0E','InChI=1S/C9H8F3N5O2/c10-9(11,12)8(19)16-7-6(5(14)3-13)15-4-17(7)1-2-18/h4,14,18H,1-2H2,(H,16,19)/b14-5+','InChIKey=BQEFZOQOPWCLLW-LHHJGKSTSA-N','N#CC(=N)c1ncn(CCO)c1NC(=O)C(F)(F)F',NULL),
	(228393,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O',230.2688,NULL,'4AC2E7CA3F652514-FICuS-01-61','4AC2E7CA3F652514-FICTS-01-40','4AC2E7CA3F652514-uuuuu-01-10','InChI=1S/C12H14N4O/c1-17-12(14)10-11(13)16(8-15-10)7-9-5-3-2-4-6-9/h2-6,8,14H,7,13H2,1H3/b14-12-','InChIKey=UAOSKYXEJBTATJ-OWBHPGMISA-N','COC(=N)c1ncn(Cc2ccccc2)c1N',NULL),
	(228394,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'7E1CA9331018D83C-FICuS-01-53','7E1CA9331018D83C-FICTS-01-32','7E1CA9331018D83C-uuuuu-01-02','InChI=1S/C12H12N4O2/c13-11-9(10(17)12(14)18)15-7-16(11)6-8-4-2-1-3-5-8/h1-5,7H,6,13H2,(H2,14,18)','InChIKey=ZLNJQLQUHPPMFG-UHFFFAOYSA-N','NC(=O)C(=O)c1ncn(Cc2ccccc2)c1N',NULL),
	(228395,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'F0ECC3F8AE613A4B-FICuS-01-90','CB1AF87CC0258D6C-FICTS-01-64','F0ECC3F8AE613A4B-uuuuu-01-3F','InChI=1S/C8H11N5O/c1-8(2)12-4(6(9)14)5-7(13-8)11-3-10-5/h3,12H,1-2H3,(H2,9,14)(H,10,11,13)','InChIKey=PLEXNWOSYDETTJ-UHFFFAOYSA-N','CC1(C)N=c2[nH]cnc2=C(C(N)=O)N1',NULL),
	(228396,1,0,NULL,'Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'48FCFD99D191D2E4-FICuS-01-86','4CDD2C3196406019-FICTS-01-21','48FCFD99D191D2E4-uuuuu-01-35','InChI=1S/C13H13N5O/c1-13(8-5-3-2-4-6-8)17-9(11(14)19)10-12(18-13)16-7-15-10/h2-7,17H,1H3,(H2,14,19)(H,15,16,18)','InChIKey=PCDJXCHESPVGEH-UHFFFAOYSA-N','CC1(c2ccccc2)N=c2[nH]cnc2=C(C(N)=O)N1','1'),
	(228397,0,0,NULL,'Consistent with Molecular Formula','C15H17N5O',283.3322,NULL,'959EC0F8A8260309-FICuS-01-51','CCB62C507B32ECC6-FICTS-01-5D','959EC0F8A8260309-uuuuu-01-00','InChI=1S/C15H17N5O/c1-15(2)18-11(13(16)21)12-14(19-15)20(9-17-12)8-10-6-4-3-5-7-10/h3-7,9,18H,8H2,1-2H3,(H2,16,21)','InChIKey=LSTKZQVEXPIAGY-UHFFFAOYSA-N','CC1(C)N=c2c(ncn2Cc2ccccc2)=C(C(N)=O)N1',NULL),
	(228398,0,0,NULL,'Consistent with Molecular Formula','C10H15N5O2',237.2608,NULL,'06DC58F0CF656B4B-FICuS-01-79','C26A795D82025855-FICTS-01-1E','06DC58F0CF656B4B-uuuuu-01-28','InChI=1S/C10H15N5O2/c1-10(2)13-6(8(11)17)7-9(14-10)15(3-4-16)5-12-7/h5,13,16H,3-4H2,1-2H3,(H2,11,17)','InChIKey=FHADFWBVXDOTQW-UHFFFAOYSA-N','CC1(C)N=c2c(ncn2CCO)=C(C(N)=O)N1',NULL),
	(228399,0,0,NULL,'Consistent with Molecular Formula','C11H17N5O2',251.2876,NULL,'E84D8F09228920F6-FICuS-01-56','F82D94D7C91A8CB0-FICTS-01-5D','E84D8F09228920F6-uuuuu-01-05','InChI=1S/C11H17N5O2/c1-11(2)14-7(9(12)18)8-10(15-11)16(6-13-8)4-3-5-17/h6,14,17H,3-5H2,1-2H3,(H2,12,18)','InChIKey=MCTNOTDUFNZQHG-UHFFFAOYSA-N','CC1(C)N=c2c(ncn2CCCO)=C(C(N)=O)N1',NULL),
	(228400,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O',269.3054,NULL,'97155F1D0B4A930C-FICuS-01-53','C1427EA91B24E043-FICTS-01-2B','97155F1D0B4A930C-uuuuu-01-02','InChI=1S/C14H15N5O/c1-14(2)17-10(12(15)20)11-13(18-14)19(8-16-11)9-6-4-3-5-7-9/h3-8,17H,1-2H3,(H2,15,20)','InChIKey=JKQMRYSLBHGESF-UHFFFAOYSA-N','CC1(C)N=c2c(ncn2-c2ccccc2)=C(C(N)=O)N1',NULL),
	(228401,0,0,NULL,'Consistent with Molecular Formula','C15H17N5O2',299.3316,NULL,'7C7ED9C6DF457DBE-FICuS-01-A8','5414C2320A6208A2-FICTS-01-02','7C7ED9C6DF457DBE-uuuuu-01-57','InChI=1S/C15H17N5O2/c1-15(2)18-11(13(16)21)12-14(19-15)20(8-17-12)9-6-4-5-7-10(9)22-3/h4-8,18H,1-3H3,(H2,16,21)','InChIKey=GYIUMXUCLISDAI-UHFFFAOYSA-N','COc1ccccc1-n1cnc2c1=NC(C)(C)NC=2C(N)=O',NULL),
	(228402,0,0,NULL,'Consistent with Molecular Formula','C16H19N5O3',329.3578,NULL,'33C7BAE3E26D0BE4-FICuS-01-7E','81CB836B9AAE9EBE-FICTS-01-7C','33C7BAE3E26D0BE4-uuuuu-01-2D','InChI=1S/C16H19N5O3/c1-16(2)19-12(14(17)22)13-15(20-16)21(8-18-13)10-6-5-9(23-3)7-11(10)24-4/h5-8,19H,1-4H3,(H2,17,22)','InChIKey=GYQLJHYJRGNLDE-UHFFFAOYSA-N','COc1ccc(-n2cnc3c2=NC(C)(C)NC=3C(N)=O)c(OC)c1',NULL),
	(228403,0,0,NULL,'Consistent with Molecular Formula','C8H12N6O',208.2224,NULL,'2AC77B9D56D64358-FICuS-01-63','05595D1E8E6E77D4-FICTS-01-46','2AC77B9D56D64358-uuuuu-01-12','InChI=1S/C8H12N6O/c1-8(2)12-4(6(9)15)5-7(13-8)14(10)3-11-5/h3,12H,10H2,1-2H3,(H2,9,15)','InChIKey=RLXTUWDMRBXRNK-UHFFFAOYSA-N','CC1(C)N=c2c(ncn2N)=C(C(N)=O)N1',NULL),
	(228404,1,0,NULL,'Consistent with Molecular Formula','C12H18N6O',262.3138,NULL,'7B725890AE5343EF-FICuS-01-5F','1682614CC51D8308-FICTS-01-15','7B725890AE5343EF-uuuuu-01-0E','InChI=1S/C12H18N6O/c1-5-12(4)15-8(10(13)19)9-11(16-12)18(6-14-9)17-7(2)3/h6,15H,5H2,1-4H3,(H2,13,19)','InChIKey=VXMVXYLIORANTN-UHFFFAOYSA-N','CCC1(C)N=c2c(ncn2N=C(C)C)=C(C(N)=O)N1','1'),
	(228405,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'A9B06705A0D18EF8-FICuS-01-66','A9B06705A0D18EF8-FICTS-01-45','A9B06705A0D18EF8-uuuuu-01-15','InChI=1S/C14H14N4O/c1-10-16-13-12(14(17-10)19-2)15-9-18(13)8-11-6-4-3-5-7-11/h3-7,9H,8H2,1-2H3','InChIKey=ODXMVYUQRUFXRQ-UHFFFAOYSA-N','COc1nc(C)nc2c1ncn2Cc1ccccc1',NULL),
	(228406,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'853F09C4A1FF3C4E-FICuS-01-7A','853F09C4A1FF3C4E-FICTS-01-59','853F09C4A1FF3C4E-uuuuu-01-29','InChI=1S/C8H10N4O2/c1-5-10-7-6(8(14)11-5)9-4-12(7)2-3-13/h4,13H,2-3H2,1H3,(H,10,11,14)','InChIKey=HFWZZPMDKGQWEU-UHFFFAOYSA-N','Cc1nc(O)c2ncn(CCO)c2n1',NULL),
	(228407,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'EBC3A3A201E375DF-FICuS-01-7A','EBC3A3A201E375DF-FICTS-01-59','EBC3A3A201E375DF-uuuuu-01-29','InChI=1S/C15H16N4O2/c1-11-17-14-13(16-10-19(14)7-8-20)15(18-11)21-9-12-5-3-2-4-6-12/h2-6,10,20H,7-9H2,1H3','InChIKey=AJPNOIPDRJFMQI-UHFFFAOYSA-N','Cc1nc(OCc2ccccc2)c2ncn(CCO)c2n1',NULL),
	(228408,0,0,NULL,'Consistent with Molecular Formula','C9H9N5',187.2036,NULL,'CCBA10DEAE5357E9-FICuS-01-92','CCBA10DEAE5357E9-FICTS-01-71','CCBA10DEAE5357E9-uuuuu-01-41','InChI=1S/C9H9N5/c1-6-3-7(2)13-14-5-11-8(4-10)9(14)12-6/h5H,3H2,1-2H3','InChIKey=DJGSKPIYTNUABV-UHFFFAOYSA-N','CC1=Nc2c(C#N)ncn2N=C(C)C1',NULL),
	(228409,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2OS',349.2338,NULL,'69072170EBD69584-FICuS-01-42','69072170EBD69584-FICTS-01-21','69072170EBD69584-uuuuu-01-F1','InChI=1S/C16H10Cl2N2OS/c17-10-6-7-12(21)11(8-10)15-13(18)14(19-16(22)20-15)9-4-2-1-3-5-9/h1-8,21H,(H,19,20,22)','InChIKey=LDQJDMZIZVJLRV-UHFFFAOYSA-N','Oc1ccc(Cl)cc1-c1nc(S)nc(-c2ccccc2)c1Cl',NULL),
	(228410,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2OS',314.7887,NULL,'A47F69D4E618FF18-FICuS-01-79','A47F69D4E618FF18-FICTS-01-58','A47F69D4E618FF18-uuuuu-01-28','InChI=1S/C16H11ClN2OS/c17-11-6-7-15(20)12(8-11)14-9-13(18-16(21)19-14)10-4-2-1-3-5-10/h1-9,20H,(H,18,19,21)','InChIKey=KKEOTAJRTYTASO-UHFFFAOYSA-N','Oc1ccc(Cl)cc1-c1cc(-c2ccccc2)nc(S)n1',NULL),
	(228411,3,0,NULL,'Consistent with Molecular Formula','C21H25N3O6S',447.505,NULL,'F52860838976284F-FICuS-01-3F','F52860838976284F-FICTS-01-1E','F52860838976284F-uuuuu-01-EE','InChI=1S/C21H25N3O6S/c1-10-18(11-5-16(25-2)19(27-4)17(6-11)26-3)12-7-14-15(29-9-28-14)8-13(12)30-20(10)23-24-21(22)31/h5-8,10,18,20,23H,9H2,1-4H3,(H3,22,24,31)','InChIKey=JUNCLJIIVWLKKX-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(NNC(N)=S)C2C)OCO4)cc(OC)c1OC','1'),
	(228412,0,0,NULL,'Consistent with Molecular Formula','C20H30N2O',314.4698,NULL,'4FDB9CE83D4CD4F9-FICuS-01-A5','4FDB9CE83D4CD4F9-FICTS-01-84','4FDB9CE83D4CD4F9-uuuuu-01-54','InChI=1S/C20H30N2O/c1-3-21(4-2)13-15-23-16-14-22-19-11-7-5-9-17(19)18-10-6-8-12-20(18)22/h5,7,9,11H,3-4,6,8,10,12-16H2,1-2H3','InChIKey=FJOWPJOANPZQLD-UHFFFAOYSA-N','CCN(CC)CCOCCn1c2c(c3ccccc31)CCCC2',NULL),
	(228413,0,0,NULL,'Consistent with Molecular Formula','C19H28N2O',300.443,NULL,'A1BEBF01073F0C00-FICuS-01-5C','A1BEBF01073F0C00-FICTS-01-3B','A1BEBF01073F0C00-uuuuu-01-0B','InChI=1S/C19H28N2O/c1-20(2)12-7-14-22-15-13-21-18-10-5-3-8-16(18)17-9-4-6-11-19(17)21/h3,5,8,10H,4,6-7,9,11-15H2,1-2H3','InChIKey=VTFULHITJBSZRY-UHFFFAOYSA-N','CN(C)CCCOCCn1c2c(c3ccccc31)CCCC2',NULL),
	(228414,0,0,NULL,'Consistent with Molecular Formula','C20H28N2O',312.454,NULL,'885CA7ECF1FB1AE4-FICuS-01-99','885CA7ECF1FB1AE4-FICTS-01-78','885CA7ECF1FB1AE4-uuuuu-01-48','InChI=1S/C20H28N2O/c1-3-9-19-17(7-1)18-8-2-4-10-20(18)22(19)14-16-23-15-13-21-11-5-6-12-21/h1,3,7,9H,2,4-6,8,10-16H2','InChIKey=XZNMTJWNOCWEPU-UHFFFAOYSA-N','c1ccc2c(c1)c1c(n2CCOCCN2CCCC2)CCCC1',NULL),
	(228415,0,0,NULL,'Consistent with Molecular Formula','C21H30N2O',326.4808,NULL,'B8D8B9363AFF6124-FICuS-01-6E','B8D8B9363AFF6124-FICTS-01-4D','B8D8B9363AFF6124-uuuuu-01-1D','InChI=1S/C21H30N2O/c1-6-12-22(13-7-1)14-16-24-17-15-23-20-10-4-2-8-18(20)19-9-3-5-11-21(19)23/h2,4,8,10H,1,3,5-7,9,11-17H2','InChIKey=LUHVHGMEYBCDJD-UHFFFAOYSA-N','c1ccc2c(c1)c1c(n2CCOCCN2CCCCC2)CCCC1',NULL),
	(228416,0,0,NULL,'Consistent with Molecular Formula','C25H24O2',356.4634,'2,2\'-Spirobi[2H-benz[f]indene]-5,5\'-dione, 1,1\',3,3\',5,5\',6,6\',7,7\',8,8\'-dodecahydro-','6FFC2AB1E178F2FC-FICuS-01-98','6FFC2AB1E178F2FC-FICTS-01-77','6FFC2AB1E178F2FC-uuuuu-01-47','InChI=1S/C25H24O2/c26-23-5-1-3-15-7-17-11-25(13-19(17)9-21(15)23)12-18-8-16-4-2-6-24(27)22(16)10-20(18)14-25/h7-10H,1-6,11-14H2','InChIKey=AKPUCJQSLKCIIJ-UHFFFAOYSA-N','O=C1CCCc2cc3c(cc21)CC1(C3)Cc2cc3c(cc2C1)C(=O)CCC3',NULL),
	(228417,1,0,NULL,'Consistent with Molecular Formula','C25H24O2',356.4634,NULL,'3859B87C925F3E2C-FICuS-01-67','3859B87C925F3E2C-FICTS-01-46','3859B87C925F3E2C-uuuuu-01-16','InChI=1S/C25H24O2/c26-22-5-2-4-16-9-18-12-25(13-19(18)10-20(16)22)11-17-8-7-15-3-1-6-23(27)24(15)21(17)14-25/h7-10H,1-6,11-14H2','InChIKey=TZRYGLPJFSJEOS-UHFFFAOYSA-N','O=C1CCCc2cc3c(cc21)CC1(C3)Cc2ccc3c(c2C1)C(=O)CCC3','1'),
	(228418,1,0,NULL,'Consistent with Molecular Formula','C25H26O3',374.4786,NULL,'0131911CBAE4DFF0-FICuS-01-66','0131911CBAE4DFF0-FICTS-01-45','0131911CBAE4DFF0-uuuuu-01-15','InChI=1S/C25H26O3/c1-3-15-9-19-13-25(14-21(19)23-20(15)5-4-6-22(23)26)11-17-8-7-16(24(27)28-2)10-18(17)12-25/h7-10H,3-6,11-14H2,1-2H3','InChIKey=NQUYVMQFSNLBQJ-UHFFFAOYSA-N','CCc1cc2c(c3c1CCCC3=O)CC1(Cc3ccc(C(=O)OC)cc3C1)C2','1'),
	(228419,0,0,NULL,'Consistent with Molecular Formula','C29H32O2',412.5706,NULL,'D858A97B149E6CEA-FICuS-01-85','D858A97B149E6CEA-FICTS-01-64','D858A97B149E6CEA-uuuuu-01-34','InChI=1S/C29H32O2/c1-3-17-11-19-13-29(15-23(19)27-21(17)7-5-9-25(27)30)14-20-12-18(4-2)22-8-6-10-26(31)28(22)24(20)16-29/h11-12H,3-10,13-16H2,1-2H3','InChIKey=AJJGJFZGWRUKCQ-UHFFFAOYSA-N','CCc1cc2c(c3c1CCCC3=O)CC1(C2)Cc2cc(CC)c3c(c2C1)C(=O)CCC3',NULL),
	(228420,2,0,NULL,'Consistent with Molecular Formula','C36H41NO3',535.7248,NULL,'FAD4137F3FCF0D80-FICuS-01-85','FAD4137F3FCF0D80-FICTS-01-64','3E5F6610849C65EF-uuuuu-01-14','InChI=1S/C28H30O3.C8H11N/c1-16(29)25-21-8-4-2-6-17(21)10-19-12-28(14-23(19)25)13-20-11-18-7-3-5-9-22(18)26(27(30)31)24(20)15-28;1-7(9)8-5-3-2-4-6-8/h10-11H,2-9,12-15H2,1H3,(H,30,31);2-7H,9H2,1H3','InChIKey=RBJAOMSSUVNMDY-UHFFFAOYSA-N','CC(=O)c1c2c(cc3c1CC1(C3)Cc3cc4c(c(C(=O)O)c3C1)CCCC4)CCCC2.CC(N)c1ccccc1','1'),
	(228421,1,0,NULL,'Consistent with Molecular Formula','C24H26O4',378.467,NULL,'FC7DE858F2BD6D7C-FICuS-01-A7','FC7DE858F2BD6D7C-FICTS-01-86','FC7DE858F2BD6D7C-uuuuu-01-56','InChI=1S/C24H26O4/c1-2-15-8-20-13-24(14-21(20)9-16(15)4-3-5-22(25)26)11-18-7-6-17(23(27)28)10-19(18)12-24/h6-10H,2-5,11-14H2,1H3,(H,25,26)(H,27,28)','InChIKey=IJXUAEAOFQKZJH-UHFFFAOYSA-N','CCc1cc2c(cc1CCCC(=O)O)CC1(Cc3ccc(C(=O)O)cc3C1)C2','1'),
	(228422,2,1,NULL,'Consistent with Molecular Formula','C27H29NO3',415.531,NULL,'BF35707C78840E0C-FICuS-01-5B','BF35707C78840E0C-FICTS-01-3A','BF35707C78840E0C-uuuuu-01-0A','InChI=1S/C27H29NO3/c1-4-19-10-22-14-27(15-23(22)11-25(19)17(3)29)12-20-7-6-18(8-21(20)13-27)9-24(16-28)26(30)31-5-2/h6-11,17,29H,4-5,12-15H2,1-3H3','InChIKey=LOHWDPFXGRHSDR-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/c1ccc2c(c1)CC1(C2)Cc2cc(CC)c(C(C)O)cc2C1','1'),
	(228423,0,0,NULL,'Consistent with Molecular Formula','C29H32O6',476.5682,NULL,'1AB7C6A902975B89-FICuS-01-5F','1AB7C6A902975B89-FICTS-01-3E','1AB7C6A902975B89-uuuuu-01-0E','InChI=1S/C29H32O6/c1-3-17-9-19-13-29(15-21(19)11-23(17)25(30)5-7-27(32)33)14-20-10-18(4-2)24(12-22(20)16-29)26(31)6-8-28(34)35/h9-12H,3-8,13-16H2,1-2H3,(H,32,33)(H,34,35)','InChIKey=OAAQWVPVUYSZGV-UHFFFAOYSA-N','CCc1cc2c(cc1C(=O)CCC(=O)O)CC1(C2)Cc2cc(CC)c(C(=O)CCC(=O)O)cc2C1',NULL),
	(228424,0,0,NULL,'Consistent with Molecular Formula','C27H28O6',448.5146,'4,4\'-(5,5\'-Dimethyl-1,1\',3,3\'-tetrahydro-2,2\'-spirobi[indene]-6,6\'-diyl)bis(4-oxobutanoic acid)','0D2EC1E8F9074522-FICuS-01-56','0D2EC1E8F9074522-FICTS-01-35','0D2EC1E8F9074522-uuuuu-01-05','InChI=1S/C27H28O6/c1-15-7-17-11-27(13-19(17)9-21(15)23(28)3-5-25(30)31)12-18-8-16(2)22(10-20(18)14-27)24(29)4-6-26(32)33/h7-10H,3-6,11-14H2,1-2H3,(H,30,31)(H,32,33)','InChIKey=QHNYABPUIBSVSH-UHFFFAOYSA-N','Cc1cc2c(cc1C(=O)CCC(=O)O)CC1(C2)Cc2cc(C)c(C(=O)CCC(=O)O)cc2C1',NULL),
	(228425,1,0,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'8D6BE74E6FDB468A-FICuS-01-95','8D6BE74E6FDB468A-FICTS-01-74','8D6BE74E6FDB468A-uuuuu-01-44','InChI=1S/C20H20O4/c21-19(22)17(12-16-4-1-2-7-18(16)20(23)24)11-13-8-9-14-5-3-6-15(14)10-13/h1-2,4,7-10,17H,3,5-6,11-12H2,(H,21,22)(H,23,24)','InChIKey=DSPCLPBEUDYEHB-UHFFFAOYSA-N','O=C(O)c1ccccc1CC(Cc1ccc2c(c1)CCC2)C(=O)O','1'),
	(228426,1,0,NULL,'Consistent with Molecular Formula','C22H24O4',352.4292,NULL,'C8EFF2C27CE72DA3-FICuS-01-9A','C8EFF2C27CE72DA3-FICTS-01-79','C8EFF2C27CE72DA3-uuuuu-01-49','InChI=1S/C22H24O4/c1-25-21(23)19(13-15-10-11-16-7-5-8-17(16)12-15)14-18-6-3-4-9-20(18)22(24)26-2/h3-4,6,9-12,19H,5,7-8,13-14H2,1-2H3','InChIKey=SIIWIPKLSNSSHP-UHFFFAOYSA-N','COC(=O)c1ccccc1CC(Cc1ccc2c(c1)CCC2)C(=O)OC','1'),
	(228427,0,0,NULL,'Consistent with Molecular Formula','C21H22O2',306.4036,NULL,'410B6768A2B1A5C7-FICuS-01-4F','410B6768A2B1A5C7-FICTS-01-2E','410B6768A2B1A5C7-uuuuu-01-FE','InChI=1S/C21H22O2/c1-23-21(22)20-8-3-2-5-17(20)9-14-10-18-12-15-6-4-7-16(15)13-19(18)11-14/h2-3,5,8,12-14H,4,6-7,9-11H2,1H3','InChIKey=VHBNZKSROKKYTN-UHFFFAOYSA-N','COC(=O)c1ccccc1CC1Cc2cc3c(cc2C1)CCC3',NULL),
	(228428,0,0,NULL,'Consistent with Molecular Formula','C24H26O2',346.4682,NULL,'BBEB0AA14BF8041D-FICuS-01-82','BBEB0AA14BF8041D-FICTS-01-61','BBEB0AA14BF8041D-uuuuu-01-31','InChI=1S/C24H26O2/c1-26-24(25)23-12-16(9-19-6-3-7-22(19)23)8-15-10-20-13-17-4-2-5-18(17)14-21(20)11-15/h9,12-15H,2-8,10-11H2,1H3','InChIKey=OOFFAJAZVMTDLT-UHFFFAOYSA-N','COC(=O)c1cc(CC2Cc3cc4c(cc3C2)CCC4)cc2c1CCC2',NULL),
	(228429,0,0,NULL,'Consistent with Molecular Formula','C24H26O2',346.4682,NULL,'A571E7596212FBF4-FICuS-01-5C','A571E7596212FBF4-FICTS-01-3B','A571E7596212FBF4-uuuuu-01-0B','InChI=1S/C24H26O2/c1-26-24(25)23-14-19-7-3-6-18(19)13-22(23)10-15-8-20-11-16-4-2-5-17(16)12-21(20)9-15/h11-15H,2-10H2,1H3','InChIKey=MWZSNICWASNBDF-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1CC1Cc3cc4c(cc3C1)CCC4)CCC2',NULL),
	(228430,0,0,NULL,'Consistent with Molecular Formula','C20H18O',274.3616,NULL,'F3C27B1B56EA32DA-FICuS-01-7C','F3C27B1B56EA32DA-FICTS-01-5B','F3C27B1B56EA32DA-uuuuu-01-2B','InChI=1S/C20H18O/c21-19-18-9-14-7-3-6-13(14)8-17(18)12-20(19)10-15-4-1-2-5-16(15)11-20/h1-2,4-5,8-9H,3,6-7,10-12H2','InChIKey=FEXYVUNMWNDRKJ-UHFFFAOYSA-N','O=C1c2cc3c(cc2CC12Cc1ccccc1C2)CCC3',NULL),
	(228431,0,0,NULL,'Consistent with Molecular Formula','C20H18O',274.3616,NULL,'B9C05D333F0526F8-FICuS-01-58','B9C05D333F0526F8-FICTS-01-37','B9C05D333F0526F8-uuuuu-01-07','InChI=1S/C20H18O/c21-19-18-16(9-8-13-6-3-7-17(13)18)12-20(19)10-14-4-1-2-5-15(14)11-20/h1-2,4-5,8-9H,3,6-7,10-12H2','InChIKey=JURNTNOECPNKDO-UHFFFAOYSA-N','O=C1c2c(ccc3c2CCC3)CC12Cc1ccccc1C2',NULL),
	(228432,0,0,NULL,'Consistent with Molecular Formula','C20H18O',274.3616,NULL,'8E0EB897CCED5E7C-FICuS-01-A6','8E0EB897CCED5E7C-FICTS-01-85','8E0EB897CCED5E7C-uuuuu-01-55','InChI=1S/C20H18O/c21-19-18-7-2-1-4-15(18)10-20(19)11-16-8-13-5-3-6-14(13)9-17(16)12-20/h1-2,4,7-9H,3,5-6,10-12H2','InChIKey=WTSHLXJXDAYCEA-UHFFFAOYSA-N','O=C1c2ccccc2CC12Cc1cc3c(cc1C2)CCC3',NULL),
	(228433,0,0,NULL,'Consistent with Molecular Formula','C23H22O',314.4262,NULL,'5BFC53E42FCF3EFE-FICuS-01-AC','5BFC53E42FCF3EFE-FICTS-01-8B','5BFC53E42FCF3EFE-uuuuu-01-5B','InChI=1S/C23H22O/c24-22-21-10-17-6-2-5-16(17)9-20(21)13-23(22)11-18-7-14-3-1-4-15(14)8-19(18)12-23/h7-10H,1-6,11-13H2','InChIKey=KLAMYRDGUZSBQO-UHFFFAOYSA-N','O=C1c2cc3c(cc2CC12Cc1cc4c(cc1C2)CCC4)CCC3',NULL),
	(228434,0,0,NULL,'Consistent with Molecular Formula','C23H22O',314.4262,NULL,'AB4B3763A6FAE0E9-FICuS-01-84','AB4B3763A6FAE0E9-FICTS-01-63','AB4B3763A6FAE0E9-uuuuu-01-33','InChI=1S/C23H22O/c24-22-21-17(8-7-14-3-2-6-20(14)21)11-23(22)12-18-9-15-4-1-5-16(15)10-19(18)13-23/h7-10H,1-6,11-13H2','InChIKey=XUQDJGNODWVLRM-UHFFFAOYSA-N','O=C1c2c(ccc3c2CCC3)CC12Cc1cc3c(cc1C2)CCC3',NULL),
	(228435,0,0,NULL,'Consistent with Molecular Formula','C21H20O',288.3884,NULL,'64F473239157082E-FICuS-01-2F','64F473239157082E-FICTS-01-0E','64F473239157082E-uuuuu-01-DE','InChI=1S/C21H20O/c22-20-19-17(10-9-14-5-3-4-8-18(14)19)13-21(20)11-15-6-1-2-7-16(15)12-21/h1-2,6-7,9-10H,3-5,8,11-13H2','InChIKey=NOSWRHVFVLJEKO-UHFFFAOYSA-N','O=C1c2c(ccc3c2CCCC3)CC12Cc1ccccc1C2',NULL),
	(228436,1,0,NULL,'Consistent with Molecular Formula','C19H18O',262.3506,NULL,'052E775316FDC163-FICuS-01-47','052E775316FDC163-FICTS-01-26','052E775316FDC163-uuuuu-01-F6','InChI=1S/C19H18O/c1-12-3-5-14-9-19(11-16(14)7-12)10-15-6-4-13(2)8-17(15)18(19)20/h3-8H,9-11H2,1-2H3','InChIKey=JFUNQSZGTSZUHR-UHFFFAOYSA-N','Cc1ccc2c(c1)CC1(C2)Cc2ccc(C)cc2C1=O','1'),
	(228437,1,0,NULL,'Consistent with Molecular Formula','C19H18O',262.3506,NULL,'55AED5E78E35BB97-FICuS-01-85','55AED5E78E35BB97-FICTS-01-64','55AED5E78E35BB97-uuuuu-01-34','InChI=1S/C19H18O/c1-12-5-3-7-14-9-19(10-16(12)14)11-17-13(2)6-4-8-15(17)18(19)20/h3-8H,9-11H2,1-2H3','InChIKey=NUTHRUHEUNVISX-UHFFFAOYSA-N','Cc1cccc2c1CC1(C2)Cc2c(C)cccc2C1=O','1'),
	(228438,1,0,NULL,'Consistent with Molecular Formula','C17H16O',236.3128,NULL,'00B212CC81EBBBF6-FICuS-01-74','00B212CC81EBBBF6-FICTS-01-53','00B212CC81EBBBF6-uuuuu-01-23','InChI=1S/C17H16O/c18-16-15-8-4-3-7-14(15)11-17(16)9-12-5-1-2-6-13(12)10-17/h1-8,16,18H,9-11H2','InChIKey=KUXFQQAPAYYJSE-UHFFFAOYSA-N','OC1c2ccccc2CC12Cc1ccccc1C2','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(228439,1,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'FF37C73D78725022-FICuS-01-4F','FF37C73D78725022-FICTS-01-2E','FF37C73D78725022-uuuuu-01-FE','InChI=1S/C19H16O3/c1-22-18(21)12-6-7-13-9-19(11-15(13)8-12)10-14-4-2-3-5-16(14)17(19)20/h2-8H,9-11H2,1H3','InChIKey=RJBGYEUVIFZJGS-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)CC1(C2)Cc2ccccc2C1=O','1'),
	(228440,1,0,NULL,'Consistent with Molecular Formula','C22H20O3',332.3982,NULL,'D1D9BBF067B18CA8-FICuS-01-87','D1D9BBF067B18CA8-FICTS-01-66','D1D9BBF067B18CA8-uuuuu-01-36','InChI=1S/C22H20O3/c1-25-21(24)19-16-8-4-6-13(16)9-15-11-22(12-18(15)19)10-14-5-2-3-7-17(14)20(22)23/h2-3,5,7,9H,4,6,8,10-12H2,1H3','InChIKey=DRDQOHMUVPZYAQ-UHFFFAOYSA-N','COC(=O)c1c2c(cc3c1CC1(Cc4ccccc4C1=O)C3)CCC2','1'),
	(228441,1,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'4BE66039674BF074-FICuS-01-4E','4BE66039674BF074-FICTS-01-2D','4BE66039674BF074-uuuuu-01-FD','InChI=1S/C22H20O2/c1-13(23)20-17-8-4-6-14(17)9-16-11-22(12-19(16)20)10-15-5-2-3-7-18(15)21(22)24/h2-3,5,7,9H,4,6,8,10-12H2,1H3','InChIKey=OTWFZTTTYHBYQY-UHFFFAOYSA-N','CC(=O)c1c2c(cc3c1CC1(Cc4ccccc4C1=O)C3)CCC2','1'),
	(228442,1,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'6C81429CAA85A387-FICuS-01-5D','6C81429CAA85A387-FICTS-01-3C','6C81429CAA85A387-uuuuu-01-0C','InChI=1S/C22H20O2/c1-13(23)14-5-6-17-10-22(11-18(17)7-14)12-19-8-15-3-2-4-16(15)9-20(19)21(22)24/h5-9H,2-4,10-12H2,1H3','InChIKey=QBEZZQQNWXIICM-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)CC1(C2)Cc2cc3c(cc2C1=O)CCC3','1'),
	(228443,1,0,NULL,'Consistent with Molecular Formula','C22H20O3',332.3982,NULL,'0BC4B467407DE766-FICuS-01-5A','0BC4B467407DE766-FICTS-01-39','0BC4B467407DE766-uuuuu-01-09','InChI=1S/C22H20O3/c1-25-21(24)15-5-6-16-10-22(11-17(16)8-15)12-18-7-13-3-2-4-14(13)9-19(18)20(22)23/h5-9H,2-4,10-12H2,1H3','InChIKey=BNCZOHWSVIEOPQ-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)CC1(C2)Cc2cc3c(cc2C1=O)CCC3','1'),
	(228444,2,0,NULL,'Consistent with Molecular Formula','C23H22O4',362.4244,NULL,'B74D32C1DD933A8D-FICuS-01-75','B74D32C1DD933A8D-FICTS-01-54','B74D32C1DD933A8D-uuuuu-01-24','InChI=1S/C23H22O4/c1-27-22(26)20(24)15-5-6-16-10-23(11-17(16)8-15)12-18-7-13-3-2-4-14(13)9-19(18)21(23)25/h5-9,22,26H,2-4,10-12H2,1H3','InChIKey=MRHFGKARKBVZET-UHFFFAOYSA-N','COC(O)C(=O)c1ccc2c(c1)CC1(C2)Cc2cc3c(cc2C1=O)CCC3','1'),
	(228445,1,0,NULL,'Consistent with Molecular Formula','C25H24O2',356.4634,NULL,'8E3CA957D839BD6C-FICuS-01-87','8E3CA957D839BD6C-FICTS-01-66','8E3CA957D839BD6C-uuuuu-01-36','InChI=1S/C25H24O2/c1-14(26)23-20-7-3-6-17(20)9-19-12-25(13-22(19)23)11-18-8-15-4-2-5-16(15)10-21(18)24(25)27/h8-10H,2-7,11-13H2,1H3','InChIKey=SZWHEJDJJIBIPK-UHFFFAOYSA-N','CC(=O)c1c2c(cc3c1CC1(Cc4cc5c(cc4C1=O)CCC5)C3)CCC2','1'),
	(228446,1,0,NULL,'Consistent with Molecular Formula','C25H24O3',372.4628,NULL,'586D47E809120B89-FICuS-01-45','586D47E809120B89-FICTS-01-24','586D47E809120B89-uuuuu-01-F4','InChI=1S/C25H24O3/c1-28-24(27)22-19-7-3-6-16(19)9-18-12-25(13-21(18)22)11-17-8-14-4-2-5-15(14)10-20(17)23(25)26/h8-10H,2-7,11-13H2,1H3','InChIKey=LVWDRDQXHIEPMF-UHFFFAOYSA-N','COC(=O)c1c2c(cc3c1CC1(Cc4cc5c(cc4C1=O)CCC5)C3)CCC2','1'),
	(228447,1,0,NULL,'Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'4EEB4536C7E88926-FICuS-01-69','25137231B921D948-FICTS-01-05','4EEB4536C7E88926-uuuuu-01-18','InChI=1S/C16H20O3/c1-19-16(18)15(17)14-12-7-3-2-5-10(12)9-11-6-4-8-13(11)14/h9,16,18H,2-8H2,1H3','InChIKey=AUUXUCBGHPMKOM-UHFFFAOYSA-N','COC(O)C(=O)c1c2c(cc3c1CCC3)CCCC2','1'),
	(228448,1,0,NULL,'Consistent with Molecular Formula','C12H11BrO',251.1223,NULL,'4F4ADBCA2ACBF41A-FICuS-01-A4','4F4ADBCA2ACBF41A-FICTS-01-83','4F4ADBCA2ACBF41A-uuuuu-01-53','InChI=1S/C12H11BrO/c13-11-6-9-4-7-2-1-3-8(7)5-10(9)12(11)14/h4-5,11H,1-3,6H2','InChIKey=VWGJPHHXTSTPJQ-UHFFFAOYSA-N','O=C1c2cc3c(cc2CC1Br)CCC3','1'),
	(228449,0,0,NULL,'Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'A4A20D948ADF7DDF-FICuS-01-98','A4A20D948ADF7DDF-FICTS-01-77','A4A20D948ADF7DDF-uuuuu-01-47','InChI=1S/C14H16O2/c1-16-14(15)13-11-6-2-4-9(11)8-10-5-3-7-12(10)13/h8H,2-7H2,1H3','InChIKey=GJVIXJNHMXGNBX-UHFFFAOYSA-N','COC(=O)c1c2c(cc3c1CCC3)CCC2',NULL),
	(228450,0,0,NULL,'Consistent with Molecular Formula','C14H16O',200.2798,NULL,'BA6C0A886E3EC946-FICuS-01-7D','BA6C0A886E3EC946-FICTS-01-5C','BA6C0A886E3EC946-uuuuu-01-2C','InChI=1S/C14H16O/c1-9(15)14-12-6-2-4-10(12)8-11-5-3-7-13(11)14/h8H,2-7H2,1H3','InChIKey=LXEFIXBOEISQEM-UHFFFAOYSA-N','CC(=O)c1c2c(cc3c1CCC3)CCC2',NULL),
	(228451,1,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'B1F0C03826475627-FICuS-01-35','A081F59FEBFACD45-FICTS-01-78','B1F0C03826475627-uuuuu-01-E4','InChI=1S/C15H18O3/c1-18-15(17)14(16)13-11-6-2-4-9(11)8-10-5-3-7-12(10)13/h8,15,17H,2-7H2,1H3','InChIKey=INNTWKKPCYODLV-UHFFFAOYSA-N','COC(O)C(=O)c1c2c(cc3c1CCC3)CCC2','1'),
	(228452,0,1,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'AA2C093C5DF9E357-FICuS-01-79','AA2C093C5DF9E357-FICTS-01-58','76A2A3540AB745C8-uuuuu-01-01','InChI=1S/C13H15NO/c15-14-8-13-11-5-1-3-9(11)7-10-4-2-6-12(10)13/h7-8,15H,1-6H2/b14-8-','InChIKey=QIUDNTNVDYAZPN-ZSOIEALJSA-N','O/N=C\\c1c2c(cc3c1CCC3)CCC2','1'),
	(228453,1,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,'1H-Indene-2-carboxylic acid, 2,3-dihydro-1-oxo- 6-methyl-, methyl ester','8BEC99E84E04D575-FICuS-01-7A','8BEC99E84E04D575-FICTS-01-59','8BEC99E84E04D575-uuuuu-01-29','InChI=1S/C12H12O3/c1-7-3-4-8-6-10(12(14)15-2)11(13)9(8)5-7/h3-5,10H,6H2,1-2H3','InChIKey=JSODNIIBTFVQMN-UHFFFAOYSA-N','COC(=O)C1Cc2ccc(C)cc2C1=O','1'),
	(228454,1,0,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,NULL,'4FF7EFE7B8939B42-FICuS-01-8C','4FF7EFE7B8939B42-FICTS-01-6B','4FF7EFE7B8939B42-uuuuu-01-3B','InChI=1S/C14H14O3/c1-17-14(16)12-7-10-5-8-3-2-4-9(8)6-11(10)13(12)15/h5-6,12H,2-4,7H2,1H3','InChIKey=CVGHEFOPWOMUMY-UHFFFAOYSA-N','COC(=O)C1Cc2cc3c(cc2C1=O)CCC3','1'),
	(228455,1,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,'1H-Benz[f]inden-2-carboxylic acid, 2,3,5,6,7,8-hexahydro- 1-oxo-, methyl ester','32E8D7864AAAA5DC-FICuS-01-86','32E8D7864AAAA5DC-FICTS-01-65','32E8D7864AAAA5DC-uuuuu-01-35','InChI=1S/C15H16O3/c1-18-15(17)13-8-11-6-9-4-2-3-5-10(9)7-12(11)14(13)16/h6-7,13H,2-5,8H2,1H3','InChIKey=YEQUBSPQHUNXLU-UHFFFAOYSA-N','COC(=O)C1Cc2cc3c(cc2C1=O)CCCC3','1'),
	(228456,1,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'FD7F6BA20B2BCAF9-FICuS-01-A2','FD7F6BA20B2BCAF9-FICTS-01-81','FD7F6BA20B2BCAF9-uuuuu-01-51','InChI=1S/C15H16O3/c1-18-15(17)12-8-10-7-6-9-4-2-3-5-11(9)13(10)14(12)16/h6-7,12H,2-5,8H2,1H3','InChIKey=QYIDDALBUVDWRH-UHFFFAOYSA-N','COC(=O)C1Cc2ccc3c(c2C1=O)CCCC3','1'),
	(228457,1,0,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'D25F99AF813F3483-FICuS-01-65','D25F99AF813F3483-FICTS-01-44','D25F99AF813F3483-uuuuu-01-14','InChI=1S/C13H14O3/c1-3-16-13(15)11-7-9-5-4-8(2)6-10(9)12(11)14/h4-6,11H,3,7H2,1-2H3','InChIKey=NGNZNXPCCYNWNH-UHFFFAOYSA-N','CCOC(=O)C1Cc2ccc(C)cc2C1=O','1'),
	(228458,1,0,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'D47042F0F334D473-FICuS-01-44','D47042F0F334D473-FICTS-01-23','D47042F0F334D473-uuuuu-01-F3','InChI=1S/C19H18O3/c1-2-22-18(21)19(12-14-8-4-3-5-9-14)13-15-10-6-7-11-16(15)17(19)20/h3-11H,2,12-13H2,1H3','InChIKey=OTRAGNSDDQCGIO-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccccc2)Cc2ccccc2C1=O','1'),
	(228459,1,0,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'D2C60A2931AB9E34-FICuS-01-5E','D2C60A2931AB9E34-FICTS-01-3D','D2C60A2931AB9E34-uuuuu-01-0D','InChI=1S/C18H16O3/c1-21-17(20)18(11-13-7-3-2-4-8-13)12-14-9-5-6-10-15(14)16(18)19/h2-10H,11-12H2,1H3','InChIKey=NJVFUUYNNGIIIU-UHFFFAOYSA-N','COC(=O)C1(Cc2ccccc2)Cc2ccccc2C1=O','1'),
	(228460,1,0,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,'1H-Indene-2-carboxylic acid, 2,3-dihydro-2-[(2,3- dihydro-1H-inden-5-yl)methyl]-1-oxo-, methyl ester','3ACFDFD10B27ED4A-FICuS-01-9C','3ACFDFD10B27ED4A-FICTS-01-7B','3ACFDFD10B27ED4A-uuuuu-01-4B','InChI=1S/C21H20O3/c1-24-20(23)21(13-17-5-2-3-8-18(17)19(21)22)12-14-9-10-15-6-4-7-16(15)11-14/h2-3,5,8-11H,4,6-7,12-13H2,1H3','InChIKey=SUTQCHYMFJGXOS-UHFFFAOYSA-N','COC(=O)C1(Cc2ccc3c(c2)CCC3)Cc2ccccc2C1=O','1'),
	(228461,1,0,NULL,'Consistent with Molecular Formula','C25H26O3',374.4786,NULL,'100BDF5D603E7AD5-FICuS-01-6C','100BDF5D603E7AD5-FICTS-01-4B','100BDF5D603E7AD5-uuuuu-01-1B','InChI=1S/C25H26O3/c1-2-28-24(27)25(14-16-9-10-17-5-3-6-18(17)11-16)15-21-12-19-7-4-8-20(19)13-22(21)23(25)26/h9-13H,2-8,14-15H2,1H3','InChIKey=STXUACZSSBLOCT-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccc3c(c2)CCC3)Cc2cc3c(cc2C1=O)CCC3','1'),
	(228462,1,0,NULL,'Consistent with Molecular Formula','C21H22O3',322.403,NULL,'F4CDA9A5BE383CD9-FICuS-01-9D','F4CDA9A5BE383CD9-FICTS-01-7C','F4CDA9A5BE383CD9-uuuuu-01-4C','InChI=1S/C21H22O3/c1-4-24-20(23)21(12-16-8-5-14(2)6-9-16)13-17-10-7-15(3)11-18(17)19(21)22/h5-11H,4,12-13H2,1-3H3','InChIKey=MDXXMGCOWMNOSP-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccc(C)cc2)Cc2ccc(C)cc2C1=O','1'),
	(228463,2,0,NULL,'Consistent with Molecular Formula','C21H22O3',322.403,NULL,'4D6D8230CE605A5B-FICuS-01-61','4D6D8230CE605A5B-FICTS-01-40','4D6D8230CE605A5B-uuuuu-01-10','InChI=1S/C21H22O3/c1-24-20(23)21(13-17-5-2-3-8-18(17)19(21)22)12-14-9-10-15-6-4-7-16(15)11-14/h2-3,5,8-11,19,22H,4,6-7,12-13H2,1H3','InChIKey=JTNOFAUZAFMDAA-UHFFFAOYSA-N','COC(=O)C1(Cc2ccc3c(c2)CCC3)Cc2ccccc2C1O','1'),
	(228464,2,0,NULL,'Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'BDDB4338D8327537-FICuS-01-5C','BDDB4338D8327537-FICTS-01-3B','BDDB4338D8327537-uuuuu-01-0B','InChI=1S/C20H16O3/c21-18-16-9-12-5-3-4-11(12)8-13(16)10-17(18)19-14-6-1-2-7-15(14)20(22)23-19/h1-2,6-9,17,19H,3-5,10H2','InChIKey=LOZFWKHORUZFAE-UHFFFAOYSA-N','O=C1OC(C2Cc3cc4c(cc3C2=O)CCC4)c2ccccc21','1'),
	(228465,2,0,NULL,'Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'854E01C6EC45DCC7-FICuS-01-79','854E01C6EC45DCC7-FICTS-01-58','854E01C6EC45DCC7-uuuuu-01-28','InChI=1S/C21H18O3/c22-19-17(20-15-7-3-4-8-16(15)21(23)24-20)11-13-10-9-12-5-1-2-6-14(12)18(13)19/h3-4,7-10,17,20H,1-2,5-6,11H2','InChIKey=AKBGLPRWJDGEQF-UHFFFAOYSA-N','O=C1OC(C2Cc3ccc4c(c3C2=O)CCCC4)c2ccccc21','1'),
	(228466,1,0,NULL,'Consistent with Molecular Formula','C23H22O3',346.425,NULL,'67182FA99CDB4A4E-FICuS-01-7F','67182FA99CDB4A4E-FICTS-01-5E','67182FA99CDB4A4E-uuuuu-01-2E','InChI=1S/C23H22O3/c24-22-18(11-17-10-14-3-1-4-15(14)12-20(17)22)8-13-7-16-5-2-6-19(16)21(9-13)23(25)26/h7,9-10,12,18H,1-6,8,11H2,(H,25,26)','InChIKey=ASHCVHNGCCGOMG-UHFFFAOYSA-N','O=C(O)c1cc(CC2Cc3cc4c(cc3C2=O)CCC4)cc2c1CCC2','1'),
	(228467,1,0,NULL,'Consistent with Molecular Formula','C24H24O3',360.4518,NULL,'0766DDA3582CC711-FICuS-01-54','0766DDA3582CC711-FICTS-01-33','0766DDA3582CC711-uuuuu-01-03','InChI=1S/C24H24O3/c1-27-24(26)22-10-14(8-17-6-3-7-20(17)22)9-19-12-18-11-15-4-2-5-16(15)13-21(18)23(19)25/h8,10-11,13,19H,2-7,9,12H2,1H3','InChIKey=PHOXEIVVUWMYIC-UHFFFAOYSA-N','COC(=O)c1cc(CC2Cc3cc4c(cc3C2=O)CCC4)cc2c1CCC2','1'),
	(228468,1,0,NULL,'Consistent with Molecular Formula','C24H24O2',344.4524,NULL,'3D1D5AC07B68D6A1-FICuS-01-6F','3D1D5AC07B68D6A1-FICTS-01-4E','3D1D5AC07B68D6A1-uuuuu-01-1E','InChI=1S/C24H24O2/c1-14(25)22-10-15(8-18-6-3-7-21(18)22)9-20-12-19-11-16-4-2-5-17(16)13-23(19)24(20)26/h8,10-11,13,20H,2-7,9,12H2,1H3','InChIKey=XWTNIBVQFQJNHH-UHFFFAOYSA-N','CC(=O)c1cc(CC2Cc3cc4c(cc3C2=O)CCC4)cc2c1CCC2','1'),
	(228469,1,0,NULL,'Consistent with Molecular Formula','C24H24O3',360.4518,NULL,'EAFC3A2FB3EF874E-FICuS-01-AA','EAFC3A2FB3EF874E-FICTS-01-89','EAFC3A2FB3EF874E-uuuuu-01-59','InChI=1S/C24H24O3/c1-27-24(26)22-13-17-7-3-5-15(17)9-19(22)11-20-10-18-8-14-4-2-6-16(14)12-21(18)23(20)25/h8-9,12-13,20H,2-7,10-11H2,1H3','InChIKey=OICBITAPYYBEOU-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1CC1Cc3cc4c(cc3C1=O)CCC4)CCC2','1'),
	(228470,1,0,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'EE467F5F5A74F80B-FICuS-01-84','EE467F5F5A74F80B-FICTS-01-63','EE467F5F5A74F80B-uuuuu-01-33','InChI=1S/C21H20O3/c1-24-21(23)18-8-3-2-5-15(18)10-17-11-16-9-13-6-4-7-14(13)12-19(16)20(17)22/h2-3,5,8-9,12,17H,4,6-7,10-11H2,1H3','InChIKey=QPIUDTVBNKEUGK-UHFFFAOYSA-N','COC(=O)c1ccccc1CC1Cc2cc3c(cc2C1=O)CCC3','1'),
	(228471,1,0,NULL,'Consistent with Molecular Formula','C22H22O3',334.414,NULL,'7E16B1C8E335A3EC-FICuS-01-74','7E16B1C8E335A3EC-FICTS-01-53','7E16B1C8E335A3EC-uuuuu-01-23','InChI=1S/C22H22O3/c1-25-22(24)19-9-5-3-7-15(19)12-17-13-16-11-10-14-6-2-4-8-18(14)20(16)21(17)23/h3,5,7,9-11,17H,2,4,6,8,12-13H2,1H3','InChIKey=FGRCYQFGQCSGOP-UHFFFAOYSA-N','COC(=O)c1ccccc1CC1Cc2ccc3c(c2C1=O)CCCC3','1'),
	(228472,1,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'A11B9FBF29290E32-FICuS-01-63','A11B9FBF29290E32-FICTS-01-42','A11B9FBF29290E32-uuuuu-01-12','InChI=1S/C20H20O3/c1-12-4-6-17-14(8-12)10-16(19(17)21)11-15-9-13(2)5-7-18(15)20(22)23-3/h4-9,16H,10-11H2,1-3H3','InChIKey=UYFYCVUJYGALAZ-UHFFFAOYSA-N','COC(=O)c1ccc(C)cc1CC1Cc2cc(C)ccc2C1=O','1'),
	(228473,0,0,NULL,'Consistent with Molecular Formula','C18H18O2',266.339,'1H-Indene-2-carboxylic acid, 2,3-dihydro- 2-(phenylmethyl)-, methyl ester','7C086B0447504925-FICuS-01-29','7C086B0447504925-FICTS-01-08','7C086B0447504925-uuuuu-01-D8','InChI=1S/C18H18O2/c1-20-17(19)18(11-14-7-3-2-4-8-14)12-15-9-5-6-10-16(15)13-18/h2-10H,11-13H2,1H3','InChIKey=IRNRGSSCNBZJJR-UHFFFAOYSA-N','COC(=O)C1(Cc2ccccc2)Cc2ccccc2C1',NULL),
	(228474,0,0,NULL,'Consistent with Molecular Formula','C21H22O2',306.4036,NULL,'BBD1679059F4139D-FICuS-01-5F','BBD1679059F4139D-FICTS-01-3E','BBD1679059F4139D-uuuuu-01-0E','InChI=1S/C21H22O2/c1-23-20(22)21(13-18-5-2-3-6-19(18)14-21)12-15-9-10-16-7-4-8-17(16)11-15/h2-3,5-6,9-11H,4,7-8,12-14H2,1H3','InChIKey=GKCKRAPAMUQVKU-UHFFFAOYSA-N','COC(=O)C1(Cc2ccc3c(c2)CCC3)Cc2ccccc2C1',NULL),
	(228475,0,0,NULL,'Consistent with Molecular Formula','C22H24O2',320.4304,NULL,'068081C1841D29AD-FICuS-01-43','068081C1841D29AD-FICTS-01-22','068081C1841D29AD-uuuuu-01-F2','InChI=1S/C22H24O2/c1-2-24-21(23)22(13-16-7-4-3-5-8-16)14-19-11-17-9-6-10-18(17)12-20(19)15-22/h3-5,7-8,11-12H,2,6,9-10,13-15H2,1H3','InChIKey=HUMMYNAPKUOTDG-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccccc2)Cc2cc3c(cc2C1)CCC3',NULL),
	(228476,0,0,NULL,'Consistent with Molecular Formula','C25H28O2',360.495,NULL,'8985413D87A490AF-FICuS-01-55','8985413D87A490AF-FICTS-01-34','8985413D87A490AF-uuuuu-01-04','InChI=1S/C25H28O2/c1-2-27-24(26)25(14-17-9-10-18-5-3-6-19(18)11-17)15-22-12-20-7-4-8-21(20)13-23(22)16-25/h9-13H,2-8,14-16H2,1H3','InChIKey=XEVNNCVKGIDBNE-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccc3c(c2)CCC3)Cc2cc3c(cc2C1)CCC3',NULL),
	(228477,1,0,NULL,'Consistent with Molecular Formula','C19H20O2',280.3658,NULL,'F693F6450CA8BAE8-FICuS-01-80','F693F6450CA8BAE8-FICTS-01-5F','F693F6450CA8BAE8-uuuuu-01-2F','InChI=1S/C19H20O2/c1-13-3-6-15(7-4-13)10-19(18(20)21)11-16-8-5-14(2)9-17(16)12-19/h3-9H,10-12H2,1-2H3,(H,20,21)','InChIKey=BUOGLLQOXSAMNO-UHFFFAOYSA-N','Cc1ccc(CC2(C(=O)O)Cc3ccc(C)cc3C2)cc1','1'),
	(228478,0,1,NULL,'Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'C736648696039236-FICuS-01-28','C736648696039236-FICTS-01-07','C736648696039236-uuuuu-01-D7','InChI=1S/C21H18O3/c1-24-21(23)18-8-3-2-5-15(18)10-17-11-16-9-13-6-4-7-14(13)12-19(16)20(17)22/h2-3,5,8-10,12H,4,6-7,11H2,1H3','InChIKey=BTPLNWCEBSXYRP-UHFFFAOYSA-N','COC(=O)c1ccccc1/C=C1/Cc2cc3c(cc2C1=O)CCC3','1'),
	(228479,0,1,NULL,'Consistent with Molecular Formula','C24H22O3',358.436,NULL,'3782F84D55D4E3C4-FICuS-01-62','3782F84D55D4E3C4-FICTS-01-41','3782F84D55D4E3C4-uuuuu-01-11','InChI=1S/C24H22O3/c1-27-24(26)22-10-14(8-17-6-3-7-20(17)22)9-19-12-18-11-15-4-2-5-16(15)13-21(18)23(19)25/h8-11,13H,2-7,12H2,1H3','InChIKey=SLVZSMHBJJVTAJ-UHFFFAOYSA-N','COC(=O)c1cc(/C=C2/Cc3cc4c(cc3C2=O)CCC4)cc2c1CCC2','1'),
	(228480,0,1,NULL,'Consistent with Molecular Formula','C22H20O3',332.3982,NULL,'6C85FED9FD199AC3-FICuS-01-99','6C85FED9FD199AC3-FICTS-01-78','6C85FED9FD199AC3-uuuuu-01-48','InChI=1S/C22H20O3/c1-25-22(24)19-9-5-3-7-15(19)12-17-13-16-11-10-14-6-2-4-8-18(14)20(16)21(17)23/h3,5,7,9-12H,2,4,6,8,13H2,1H3','InChIKey=BAQAPUWGGVBWDQ-UHFFFAOYSA-N','COC(=O)c1ccccc1/C=C1/Cc2ccc3c(c2C1=O)CCCC3','1'),
	(228481,2,0,NULL,'Consistent with Molecular Formula','C22H39N3O6',441.5666,NULL,'7B85696687726A60-FICuS-01-3D','7B85696687726A60-FICTS-01-1C','7B85696687726A60-uuuuu-01-EC','InChI=1S/C22H39N3O6/c1-14(2)13-17(25-21(29)31-22(3,4)5)20(28)24-16(19(23)27)11-12-18(26)30-15-9-7-6-8-10-15/h14-17H,6-13H2,1-5H3,(H2,23,27)(H,24,28)(H,25,29)','InChIKey=RVIKPCNMLYPRGL-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)NC(CCC(=O)OC1CCCCC1)C(N)=O','1'),
	(228482,2,0,NULL,'Consistent with Molecular Formula','C23H35N3O6',449.546,NULL,'C6246F3870E8BD64-FICuS-01-61','C6246F3870E8BD64-FICTS-01-40','C6246F3870E8BD64-uuuuu-01-10','InChI=1S/C23H35N3O6/c1-15(2)13-18(26-22(30)32-23(3,4)5)21(29)25-17(20(24)28)11-12-19(27)31-14-16-9-7-6-8-10-16/h6-10,15,17-18H,11-14H2,1-5H3,(H2,24,28)(H,25,29)(H,26,30)','InChIKey=UXLOBOBQZQUUPI-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)NC(CCC(=O)OCc1ccccc1)C(N)=O','1'),
	(228483,2,0,NULL,'Consistent with Molecular Formula','C30H38N4O11',630.6504,NULL,'83DF5AF97C9AAF63-FICuS-01-95','83DF5AF97C9AAF63-FICTS-01-74','83DF5AF97C9AAF63-uuuuu-01-44','InChI=1S/C30H38N4O11/c1-19(2)16-25(32-29(38)45-30(3,4)5)27(36)31-24(28(37)44-18-21-8-12-23(13-9-21)34(41)42)14-15-26(35)43-17-20-6-10-22(11-7-20)33(39)40/h6-13,19,24-25H,14-18H2,1-5H3,(H,31,36)(H,32,38)','InChIKey=GVFHDMKMODEFLZ-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)NC(CCC(=O)OCc1ccc([N+](=O)[O-])cc1)C(=O)OCc1ccc([N+](=O)[O-])cc1','1'),
	(228484,2,0,NULL,'Consistent with Molecular Formula','C22H30N4O8',478.501,NULL,'491A19E3C3623496-FICuS-01-3C','491A19E3C3623496-FICTS-01-1B','491A19E3C3623496-uuuuu-01-EB','InChI=1S/C22H30N4O8/c1-5-6-17(25-21(30)34-22(2,3)4)20(29)24-16(19(23)28)11-12-18(27)33-13-14-7-9-15(10-8-14)26(31)32/h5,7-10,16-17H,1,6,11-13H2,2-4H3,(H2,23,28)(H,24,29)(H,25,30)','InChIKey=FJNGTHSYQLUHFA-UHFFFAOYSA-N','C=CCC(NC(=O)OC(C)(C)C)C(=O)NC(CCC(=O)OCc1ccc([N+](=O)[O-])cc1)C(N)=O','1'),
	(228485,2,0,NULL,'Consistent with Molecular Formula','C21H33N3O6',423.5082,NULL,'7C723E93A413DC23-FICuS-01-53','7C723E93A413DC23-FICTS-01-32','7C723E93A413DC23-uuuuu-01-02','InChI=1S/C21H33N3O6/c1-14(2)12-18(20(26)23-17(19(22)25)6-5-11-28-3)24-21(27)30-13-15-7-9-16(29-4)10-8-15/h7-10,14,17-18H,5-6,11-13H2,1-4H3,(H2,22,25)(H,23,26)(H,24,27)','InChIKey=BCHHPJSWWFXRKG-UHFFFAOYSA-N','COCCCC(NC(=O)C(CC(C)C)NC(=O)OCc1ccc(OC)cc1)C(N)=O','1'),
	(228486,2,0,NULL,'Consistent with Molecular Formula','C22H34N2O7',438.5198,NULL,'33785B220A9FF2C0-FICuS-01-52','33785B220A9FF2C0-FICTS-01-31','33785B220A9FF2C0-uuuuu-01-01','InChI=1S/C22H34N2O7/c1-15(2)13-19(20(25)23-18(21(26)30-5)7-6-12-28-3)24-22(27)31-14-16-8-10-17(29-4)11-9-16/h8-11,15,18-19H,6-7,12-14H2,1-5H3,(H,23,25)(H,24,27)','InChIKey=USIBRDRSXILDCL-UHFFFAOYSA-N','COCCCC(NC(=O)C(CC(C)C)NC(=O)OCc1ccc(OC)cc1)C(=O)OC','1'),
	(228487,2,0,NULL,'Consistent with Molecular Formula','C17H32N2O6',360.4496,NULL,'2633868DC682429A-FICuS-01-42','2633868DC682429A-FICTS-01-21','2633868DC682429A-uuuuu-01-F1','InChI=1S/C17H32N2O6/c1-11(2)10-13(19-16(22)25-17(3,4)5)14(20)18-12(8-9-23-6)15(21)24-7/h11-13H,8-10H2,1-7H3,(H,18,20)(H,19,22)','InChIKey=FYWOPOHVWNMMIR-UHFFFAOYSA-N','COCCC(NC(=O)C(CC(C)C)NC(=O)OC(C)(C)C)C(=O)OC','1'),
	(228488,2,0,NULL,'Consistent with Molecular Formula','C22H35N3O5',421.5356,NULL,'3041FCE6436DA39C-FICuS-01-64','3041FCE6436DA39C-FICTS-01-43','3041FCE6436DA39C-uuuuu-01-13','InChI=1S/C22H35N3O5/c1-15(2)13-18(25-21(28)30-22(3,4)5)20(27)24-17(19(23)26)11-12-29-14-16-9-7-6-8-10-16/h6-10,15,17-18H,11-14H2,1-5H3,(H2,23,26)(H,24,27)(H,25,28)','InChIKey=PCGNKQZUOUFHKU-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)NC(CCOCc1ccccc1)C(N)=O','1'),
	(228489,3,0,NULL,'Consistent with Molecular Formula','C23H35N3O6S',481.606,NULL,'421B86A65D6F6C94-FICuS-01-60','421B86A65D6F6C94-FICTS-01-3F','421B86A65D6F6C94-uuuuu-01-0F','InChI=1S/C23H35N3O6S/c1-15(21(29)31-5)24-19(27)17(12-13-33-6)25-20(28)18(14-16-10-8-7-9-11-16)26-22(30)32-23(2,3)4/h7-11,15,17-18H,12-14H2,1-6H3,(H,24,27)(H,25,28)(H,26,30)','InChIKey=MLEXHZTVIXNUFI-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)C(CCSC)NC(=O)C(Cc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(228490,3,0,NULL,'Consistent with Molecular Formula','C23H35N3O6S',481.606,NULL,'421B86A65D6F6C94-FICuS-01-60','421B86A65D6F6C94-FICTS-01-3F','421B86A65D6F6C94-uuuuu-01-0F','InChI=1S/C23H35N3O6S/c1-15(21(29)31-5)24-19(27)17(12-13-33-6)25-20(28)18(14-16-10-8-7-9-11-16)26-22(30)32-23(2,3)4/h7-11,15,17-18H,12-14H2,1-6H3,(H,24,27)(H,25,28)(H,26,30)','InChIKey=MLEXHZTVIXNUFI-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)C(CCSC)NC(=O)C(Cc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(228491,2,0,NULL,'Consistent with Molecular Formula','C32H37N3O6',559.6608,NULL,'8B9ACB59DED73EF9-FICuS-01-A9','8B9ACB59DED73EF9-FICTS-01-88','8B9ACB59DED73EF9-uuuuu-01-58','InChI=1S/C32H37N3O6/c1-32(2,3)41-31(39)35-27(20-24-15-9-5-10-16-24)30(38)34-26(19-23-13-7-4-8-14-23)29(37)33-21-28(36)40-22-25-17-11-6-12-18-25/h4-18,26-27H,19-22H2,1-3H3,(H,33,37)(H,34,38)(H,35,39)','InChIKey=JPDGNINPUJKJHT-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NCC(=O)OCc1ccccc1','1'),
	(228492,2,0,NULL,'Consistent with Molecular Formula','C26H33N3O6',483.5632,NULL,'5519254F8D77F587-FICuS-01-50','5519254F8D77F587-FICTS-01-2F','5519254F8D77F587-uuuuu-01-FF','InChI=1S/C26H33N3O6/c1-26(2,3)35-25(33)29-21(16-19-13-9-6-10-14-19)24(32)28-20(15-18-11-7-5-8-12-18)23(31)27-17-22(30)34-4/h5-14,20-21H,15-17H2,1-4H3,(H,27,31)(H,28,32)(H,29,33)','InChIKey=BUYTXNVXDQJVME-UHFFFAOYSA-N','COC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(228493,3,0,NULL,'Consistent with Molecular Formula','C37H47N3O7',645.7942,NULL,'F5245DE5686D4088-FICuS-01-57','F5245DE5686D4088-FICTS-01-36','F5245DE5686D4088-uuuuu-01-06','InChI=1S/C37H47N3O7/c1-26(2)21-31(35(43)46-24-29-19-13-8-14-20-29)39-33(41)30(22-27-15-9-6-10-16-27)38-34(42)32(40-36(44)47-37(3,4)5)25-45-23-28-17-11-7-12-18-28/h6-20,26,30-32H,21-25H2,1-5H3,(H,38,42)(H,39,41)(H,40,44)','InChIKey=QRTAICOFOHHOKD-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)C(COCc1ccccc1)NC(=O)OC(C)(C)C)C(=O)OCc1ccccc1','1'),
	(228494,2,0,NULL,'Consistent with Molecular Formula','C28H37N3O6',511.6168,NULL,'842C718FE655F422-FICuS-01-51','842C718FE655F422-FICTS-01-30','842C718FE655F422-uuuuu-01-00','InChI=1S/C28H37N3O6/c1-19(2)24(26(34)29-17-23(32)36-18-21-14-10-7-11-15-21)31-25(33)22(16-20-12-8-6-9-13-20)30-27(35)37-28(3,4)5/h6-15,19,22,24H,16-18H2,1-5H3,(H,29,34)(H,30,35)(H,31,33)','InChIKey=DFSIACYJONKASS-UHFFFAOYSA-N','CC(C)C(NC(=O)C(Cc1ccccc1)NC(=O)OC(C)(C)C)C(=O)NCC(=O)OCc1ccccc1','1'),
	(228495,4,0,NULL,'Consistent with Molecular Formula','C16H23N5O4S',381.4488,NULL,'3939DA26E712C09A-FICuS-01-58','3939DA26E712C09A-FICTS-01-37','3939DA26E712C09A-uuuuu-01-07','InChI=1S/C16H23N5O4S/c17-13-10-14(20-16(19-13)26-8-4-2-1-3-5-8)21(7-18-10)15-12(24)11(23)9(6-22)25-15/h7-9,11-12,15,22-24H,1-6H2,(H2,17,19,20)','InChIKey=PDBXBADUAMLWQV-UHFFFAOYSA-N','Nc1nc(SC2CCCCC2)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(228496,4,0,NULL,'Consistent with Molecular Formula','C21H27F3N2O3',412.4511,NULL,'DC776C145AC052A9-FICuS-01-64','DC776C145AC052A9-FICTS-01-43','DC776C145AC052A9-uuuuu-01-13','InChI=1S/C21H27F3N2O3/c1-5-11-25-12-15-13-29-26(18(15)17(25)14(2)3)19(27)20(28-4,21(22,23)24)16-9-7-6-8-10-16/h5-10,14-15,17-18H,1,11-13H2,2-4H3','InChIKey=OQGASQZCWZYGPQ-UHFFFAOYSA-N','C=CCN1CC2CON(C(=O)C(OC)(c3ccccc3)C(F)(F)F)C2C1C(C)C','1'),
	(228497,0,2,NULL,'Consistent with Molecular Formula','C34H30N2O2S4',626.8632,NULL,'29F7BCFC3CCDAB02-FICuS-01-9F','29F7BCFC3CCDAB02-FICTS-01-7E','FF7B9EFD1223C0F7-uuuuu-01-3B','InChI=1S/C34H30N2O2S4/c1-23-15-19-25(20-16-23)29-33(39-3)41-42-34(40-4)30(26-21-17-24(2)18-22-26)36(28-13-9-6-10-14-28)32(38)31(37)35(29)27-11-7-5-8-12-27/h5-22H,1-4H3/b33-29-,34-30-','InChIKey=GWXFLPHMVDEBPY-YIVISXGPSA-N','CS/C1=C(\\c2ccc(C)cc2)N(c2ccccc2)C(=O)C(=O)N(c2ccccc2)/C(c2ccc(C)cc2)=C(/SC)SS1','1'),
	(228498,2,0,'151005-67-3','Consistent with Molecular Formula','C22H24O5',368.4286,'trans (+-)10,11-Dihydro-6,6,10,11-tetramethyl-4-n-propyl-2H,6H,12H-benzo[1,2-b:3,4-b\':5,6-b\\\"]tripyran-2,12-dione','B85CA097A89A781D-FICuS-01-71','B85CA097A89A781D-FICTS-01-50','BD9954D5670CA521-uuuuu-01-09','InChI=1S/C22H24O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h8-12H,6-7H2,1-5H3/t11-,12-/m0/s1','InChIKey=HQVBDUZROQMWRN-RYUDHWBXSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3=O','1'),
	(228499,1,0,NULL,'Consistent with Molecular Formula','C24H31N4O10P',566.5035,NULL,'1BE2574E48B48864-FICuS-01-52','1BE2574E48B48864-FICTS-01-31','9F75DBFCD0347068-uuuuu-01-20','InChI=1S/C24H31N4O10P/c1-5-21(26-23(30)38-24(2,3)4)22(29)25-16-39(35,36-14-17-6-10-19(11-7-17)27(31)32)37-15-18-8-12-20(13-9-18)28(33)34/h6-13,21H,5,14-16H2,1-4H3,(H,25,29)(H,26,30)/t21-/m0/s1','InChIKey=HWNVVVWWPODNPW-NRFANRHFSA-N','CCC(NC(=O)OC(C)(C)C)C(=O)NCP(=O)(OCc1ccc([N+](=O)[O-])cc1)OCc1ccc([N+](=O)[O-])cc1','1'),
	(228500,2,0,NULL,'Consistent with Molecular Formula','C9H18N3O7P',311.2309,NULL,'1FEFF9A6FCFC9272-FICuS-01-A5','1FEFF9A6FCFC9272-FICTS-01-84','1FEFF9A6FCFC9272-uuuuu-01-54','InChI=1S/C9H18N3O7P/c1-5(8(15)11-4-20(17,18)19)12-9(16)6(10)2-3-7(13)14/h5-6H,2-4,10H2,1H3,(H,11,15)(H,12,16)(H,13,14)(H2,17,18,19)','InChIKey=NZMQLBRLLTWUTM-UHFFFAOYSA-N','CC(NC(=O)C(N)CCC(=O)O)C(=O)NCP(=O)(O)O','1'),
	(228501,0,0,NULL,'Consistent with Molecular Formula','C22H34ClN6O2',450.0026,NULL,'51296BB35E2C5418-FICuS-01-46','51296BB35E2C5418-FICTS-01-25','937B3921C8FEB0BC-uuuuu-01-27','InChI=1S/C22H33N6O2.ClH/c1-3-5-7-9-15-27-19(21(23)29-25-27)17-11-13-18(14-12-17)20-22(24)30-26-28(20)16-10-8-6-4-2;/h11-14,23-25H,3-10,15-16H2,1-2H3;1H/q+1;','InChIKey=PUZYARUAKVOIMB-UHFFFAOYSA-N','CCCCCC[n+]1noc(N)c1-c1ccc(-c2c(N)on[n+]2CCCCCC)cc1.[Cl-]',NULL),
	(228502,6,0,NULL,'Consistent with Molecular Formula','C14H16O2S',248.3392,NULL,'19B00A21EC252C65-FICuS-01-46','19B00A21EC252C65-FICTS-01-25','C3B6A919C0A7F9A0-uuuuu-01-23','InChI=1S/C14H16O2S/c15-9-5-6-10(16)12-11(9)13-7-3-1-2-4-8(7)14(12)17-13/h1-4,9-16H,5-6H2/t9?,10?,11-,12+,13-,14+','InChIKey=VXHGMVXYYKYEAD-XBJBOSPKSA-N','OC1CCC(O)C2C3SC(c4ccccc43)C12','1'),
	(228503,8,0,NULL,'Consistent with Molecular Formula','C18H20O5S',348.413,NULL,'493CDC5F41AF4223-FICuS-01-63','493CDC5F41AF4223-FICTS-01-42','E311AF485DDD20D7-uuuuu-01-21','InChI=1S/C18H20O5S/c1-9(19)22-13-7-8-14(23-10(2)20)16-15(13)17-11-5-3-4-6-12(11)18(16)24(17)21/h3-8,11-18H,1-2H3/t11?,12?,13?,14?,15?,16?,17-,18+,24?','InChIKey=JBDPVPSAXYWOAD-NQRKNDLSSA-N','CC(=O)OC1C=CC(OC(C)=O)C2C1C1C3C=CC=CC3C2S1=O','1'),
	(228504,6,0,NULL,'Consistent with Molecular Formula','C18H20O4S',332.4136,NULL,'0FCE587DE26D0A95-FICuS-01-7D','0FCE587DE26D0A95-FICTS-01-5C','2CA7AA424E9EBCA7-uuuuu-01-3F','InChI=1S/C18H20O4S/c1-9(19)21-13-7-8-14(22-10(2)20)16-15(13)17-11-5-3-4-6-12(11)18(16)23-17/h3-6,13-18H,7-8H2,1-2H3/t13?,14?,15-,16+,17-,18+','InChIKey=IWQJIJAJNUZRDV-ZBONBFHTSA-N','CC(=O)OC1CCC(OC(C)=O)C2C3SC(c4ccccc43)C12','1'),
	(228505,0,0,NULL,'Consistent with Molecular Formula','C12H12N6',240.267,NULL,'8F996CCF370A28D5-FICuS-01-77','8F996CCF370A28D5-FICTS-01-56','8F996CCF370A28D5-uuuuu-01-26','InChI=1S/C12H12N6/c13-6-8-5-9-10(14)15-7-16-11(9)17-12(8)18-3-1-2-4-18/h5,7H,1-4H2,(H2,14,15,16,17)','InChIKey=SEBLPEDGWOYJLM-UHFFFAOYSA-N','N#Cc1cc2c(N)ncnc2nc1N1CCCC1',NULL),
	(228506,0,0,NULL,'Consistent with Molecular Formula','C18H23N5O5',389.4102,NULL,'5248F83CDD8D20B5-FICuS-01-6B','5248F83CDD8D20B5-FICTS-01-4A','5248F83CDD8D20B5-uuuuu-01-1A','InChI=1S/C18H23N5O5/c1-5-27-17(24)21-23(18(25)28-6-2)16-12-11-15(22(16)3)20-19-13-7-9-14(26-4)10-8-13/h7-12H,5-6H2,1-4H3,(H,21,24)/b20-19+','InChIKey=AYHQWLTYYLIDSW-FMQUCBEESA-N','CCOC(=O)NN(C(=O)OCC)c1ccc(/N=N/c2ccc(OC)cc2)n1C',NULL),
	(228507,0,0,NULL,'Consistent with Molecular Formula','C20H18O',274.3616,NULL,'75DAA97AD3E421AB-FICuS-01-80','75DAA97AD3E421AB-FICTS-01-5F','75DAA97AD3E421AB-uuuuu-01-2F','InChI=1S/C20H18O/c21-19-6-5-13-7-16-11-20(12-17(16)8-18(13)19)9-14-3-1-2-4-15(14)10-20/h1-4,7-8H,5-6,9-12H2','InChIKey=ISLTYRHFOQTLHD-UHFFFAOYSA-N','O=C1CCc2cc3c(cc21)CC1(Cc2ccccc2C1)C3',NULL),
	(228508,0,0,NULL,'Consistent with Molecular Formula','C20H18O',274.3616,NULL,'0B3BBB8BD5E55A0A-FICuS-01-86','0B3BBB8BD5E55A0A-FICTS-01-65','0B3BBB8BD5E55A0A-uuuuu-01-35','InChI=1S/C20H18O/c21-18-8-7-13-5-6-16-11-20(12-17(16)19(13)18)9-14-3-1-2-4-15(14)10-20/h1-6H,7-12H2','InChIKey=VIYSOHHDMOPNTG-UHFFFAOYSA-N','O=C1CCc2ccc3c(c21)CC1(Cc2ccccc2C1)C3',NULL),
	(228509,0,0,NULL,'Consistent with Molecular Formula','C21H20O',288.3884,NULL,'638DB7798D4B1D7C-FICuS-01-76','638DB7798D4B1D7C-FICTS-01-55','638DB7798D4B1D7C-uuuuu-01-25','InChI=1S/C21H20O/c22-20-7-3-6-14-8-17-12-21(13-18(17)9-19(14)20)10-15-4-1-2-5-16(15)11-21/h1-2,4-5,8-9H,3,6-7,10-13H2','InChIKey=SONBYSKLYGUMEL-UHFFFAOYSA-N','O=C1CCCc2cc3c(cc21)CC1(Cc2ccccc2C1)C3',NULL),
	(228510,0,0,NULL,'Consistent with Molecular Formula','C21H20O',288.3884,NULL,'07599380071BCE58-FICuS-01-3F','07599380071BCE58-FICTS-01-1E','07599380071BCE58-uuuuu-01-EE','InChI=1S/C21H20O/c22-19-7-3-6-14-8-9-17-12-21(13-18(17)20(14)19)10-15-4-1-2-5-16(15)11-21/h1-2,4-5,8-9H,3,6-7,10-13H2','InChIKey=HUSPSXFJPYVDBW-UHFFFAOYSA-N','O=C1CCCc2ccc3c(c21)CC1(Cc2ccccc2C1)C3',NULL),
	(228511,1,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'58FE8FCF50AFECF0-FICuS-01-B0','58FE8FCF50AFECF0-FICTS-01-8F','58FE8FCF50AFECF0-uuuuu-01-5F','InChI=1S/C22H20O2/c1-13(23)14-2-3-16-9-22(10-17(16)6-14)11-18-7-15-4-5-21(24)20(15)8-19(18)12-22/h2-3,6-8H,4-5,9-12H2,1H3','InChIKey=JQIMPXNUWOWHDI-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)CC1(C2)Cc2cc3c(cc2C1)C(=O)CC3','1'),
	(228512,1,0,NULL,'Consistent with Molecular Formula','C22H22O',302.4152,NULL,'677052066292B260-FICuS-01-15','677052066292B260-FICTS-01-F4','677052066292B260-uuuuu-01-C4','InChI=1S/C22H22O/c1-2-14-3-4-16-10-22(11-17(16)7-14)12-18-8-15-5-6-21(23)20(15)9-19(18)13-22/h3-4,7-9H,2,5-6,10-13H2,1H3','InChIKey=FCCCCACUPCHESA-UHFFFAOYSA-N','CCc1ccc2c(c1)CC1(C2)Cc2cc3c(cc2C1)C(=O)CC3','1'),
	(228513,1,0,NULL,'Consistent with Molecular Formula','C26H26O4',402.489,NULL,'78C8FF6773F58BD0-FICuS-01-7D','78C8FF6773F58BD0-FICTS-01-5C','78C8FF6773F58BD0-uuuuu-01-2C','InChI=1S/C26H26O4/c1-30-25(29)10-9-23(27)16-5-6-17-12-26(14-19(17)11-16)13-18-7-8-21-20(22(18)15-26)3-2-4-24(21)28/h5-8,11H,2-4,9-10,12-15H2,1H3','InChIKey=XWFALCLNUQKGLQ-UHFFFAOYSA-N','COC(=O)CCC(=O)c1ccc2c(c1)CC1(C2)Cc2ccc3c(c2C1)CCCC3=O','1'),
	(228514,0,0,NULL,'Consistent with Molecular Formula','C25H28O2',360.495,NULL,'1EC92A0647F37E00-FICuS-01-52','1EC92A0647F37E00-FICTS-01-31','1EC92A0647F37E00-uuuuu-01-01','InChI=1S/C25H28O2/c26-24(27)7-3-4-17-8-9-20-13-25(14-21(20)10-17)15-22-11-18-5-1-2-6-19(18)12-23(22)16-25/h8-12H,1-7,13-16H2,(H,26,27)','InChIKey=UBAIIKBHNNYSPV-UHFFFAOYSA-N','O=C(O)CCCc1ccc2c(c1)CC1(C2)Cc2cc3c(cc2C1)CCCC3',NULL),
	(228515,0,0,NULL,'Consistent with Molecular Formula','C26H30O2',374.5218,NULL,'00FEE2C9CA12A45D-FICuS-01-7A','00FEE2C9CA12A45D-FICTS-01-59','00FEE2C9CA12A45D-uuuuu-01-29','InChI=1S/C26H30O2/c1-28-25(27)8-4-5-18-9-10-21-14-26(15-22(21)11-18)16-23-12-19-6-2-3-7-20(19)13-24(23)17-26/h9-13H,2-8,14-17H2,1H3','InChIKey=YUPXUMMFBQPHHU-UHFFFAOYSA-N','COC(=O)CCCc1ccc2c(c1)CC1(C2)Cc2cc3c(cc2C1)CCCC3',NULL),
	(228516,1,0,NULL,'Consistent with Molecular Formula','C23H24O',316.442,NULL,'35598FD5A394F05D-FICuS-01-64','35598FD5A394F05D-FICTS-01-43','35598FD5A394F05D-uuuuu-01-13','InChI=1S/C23H24O/c1-3-15-9-18-12-23(10-16-5-4-14(2)8-17(16)11-23)13-20(18)22-19(15)6-7-21(22)24/h4-5,8-9H,3,6-7,10-13H2,1-2H3','InChIKey=VJQTVZXAZKJTFN-UHFFFAOYSA-N','CCc1cc2c(c3c1CCC3=O)CC1(Cc3ccc(C)cc3C1)C2','1'),
	(228517,0,0,NULL,'Consistent with Molecular Formula','C18H16O',248.3238,NULL,'B5B92A02F229F868-FICuS-01-5D','B5B92A02F229F868-FICTS-01-3C','B5B92A02F229F868-uuuuu-01-0C','InChI=1S/C18H16O/c19-12-13-5-6-16-10-18(11-17(16)7-13)8-14-3-1-2-4-15(14)9-18/h1-7,12H,8-11H2','InChIKey=LWQRLWQWMXFJQD-UHFFFAOYSA-N','O=Cc1ccc2c(c1)CC1(Cc3ccccc3C1)C2',NULL),
	(228518,0,1,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'80F31CCAFDFC5087-FICuS-01-87','80F31CCAFDFC5087-FICTS-01-66','80F31CCAFDFC5087-uuuuu-01-36','InChI=1S/C21H20O2/c1-23-20(22)9-7-15-6-8-18-13-21(14-19(18)10-15)11-16-4-2-3-5-17(16)12-21/h2-10H,11-14H2,1H3','InChIKey=LMFDBWKYNJXUEE-UHFFFAOYSA-N','COC(=O)/C=C/c1ccc2c(c1)CC1(Cc3ccccc3C1)C2','1'),
	(228519,0,1,NULL,'Consistent with Molecular Formula','C20H18O2',290.361,NULL,'094425E946428A4B-FICuS-01-3C','094425E946428A4B-FICTS-01-1B','094425E946428A4B-uuuuu-01-EB','InChI=1S/C20H18O2/c21-19(22)8-6-14-5-7-17-12-20(13-18(17)9-14)10-15-3-1-2-4-16(15)11-20/h1-9H,10-13H2,(H,21,22)','InChIKey=QDUPLBCEMNFINR-UHFFFAOYSA-N','O=C(O)/C=C/c1ccc2c(c1)CC1(Cc3ccccc3C1)C2','1'),
	(228520,0,0,NULL,'Consistent with Molecular Formula','C20H20O2',292.3768,NULL,'F0B49ECBDFEE4930-FICuS-01-9A','F0B49ECBDFEE4930-FICTS-01-79','F0B49ECBDFEE4930-uuuuu-01-49','InChI=1S/C20H20O2/c21-19(22)8-6-14-5-7-17-12-20(13-18(17)9-14)10-15-3-1-2-4-16(15)11-20/h1-5,7,9H,6,8,10-13H2,(H,21,22)','InChIKey=UJQZMEIQNVWTFM-UHFFFAOYSA-N','O=C(O)CCc1ccc2c(c1)CC1(Cc3ccccc3C1)C2',NULL),
	(228521,0,0,NULL,'Consistent with Molecular Formula','C21H22O2',306.4036,NULL,'53176497A825BE61-FICuS-01-3F','53176497A825BE61-FICTS-01-1E','53176497A825BE61-uuuuu-01-EE','InChI=1S/C21H22O2/c1-23-20(22)9-7-15-6-8-18-13-21(14-19(18)10-15)11-16-4-2-3-5-17(16)12-21/h2-6,8,10H,7,9,11-14H2,1H3','InChIKey=FBSPLRDIDLJAFT-UHFFFAOYSA-N','COC(=O)CCc1ccc2c(c1)CC1(Cc3ccccc3C1)C2',NULL),
	(228522,0,0,NULL,'Consistent with Molecular Formula','C22H22O3',334.414,NULL,'9B5BE9D7073EF2E6-FICuS-01-84','9B5BE9D7073EF2E6-FICTS-01-63','9B5BE9D7073EF2E6-uuuuu-01-33','InChI=1S/C22H22O3/c1-25-21(24)9-8-20(23)15-6-7-18-13-22(14-19(18)10-15)11-16-4-2-3-5-17(16)12-22/h2-7,10H,8-9,11-14H2,1H3','InChIKey=YBVFROAFJDNDDP-UHFFFAOYSA-N','COC(=O)CCC(=O)c1ccc2c(c1)CC1(Cc3ccccc3C1)C2',NULL),
	(228523,0,0,NULL,'Consistent with Molecular Formula','C22H24O2',320.4304,NULL,'36D46629887CD66A-FICuS-01-5A','36D46629887CD66A-FICTS-01-39','36D46629887CD66A-uuuuu-01-09','InChI=1S/C22H24O2/c1-24-21(23)8-4-5-16-9-10-19-14-22(15-20(19)11-16)12-17-6-2-3-7-18(17)13-22/h2-3,6-7,9-11H,4-5,8,12-15H2,1H3','InChIKey=YFRPNPMAVUXPII-UHFFFAOYSA-N','COC(=O)CCCc1ccc2c(c1)CC1(Cc3ccccc3C1)C2',NULL),
	(228524,0,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'6F90F9E2223F4CB5-FICuS-01-6D','6F90F9E2223F4CB5-FICTS-01-4C','6F90F9E2223F4CB5-uuuuu-01-1C','InChI=1S/C19H16O2/c20-11-13-1-3-15-7-19(9-17(15)5-13)8-16-4-2-14(12-21)6-18(16)10-19/h1-6,11-12H,7-10H2','InChIKey=VPVBRPGAAPMUKK-UHFFFAOYSA-N','O=Cc1ccc2c(c1)CC1(C2)Cc2ccc(C=O)cc2C1',NULL),
	(228525,0,2,NULL,'Consistent with Molecular Formula','C25H24O4',388.4622,NULL,'6ECAC68B3FFA9460-FICuS-01-8C','6ECAC68B3FFA9460-FICTS-01-6B','6ECAC68B3FFA9460-uuuuu-01-3B','InChI=1S/C25H24O4/c1-28-23(26)9-5-17-3-7-19-13-25(15-21(19)11-17)14-20-8-4-18(12-22(20)16-25)6-10-24(27)29-2/h3-12H,13-16H2,1-2H3','InChIKey=UFAVLSDSJVPSIE-UHFFFAOYSA-N','COC(=O)/C=C/c1ccc2c(c1)CC1(C2)Cc2ccc(/C=C/C(=O)OC)cc2C1','1'),
	(228526,0,0,NULL,'Consistent with Molecular Formula','C25H28O4',392.4938,NULL,'DDB74BC8AD81B7EF-FICuS-01-AB','DDB74BC8AD81B7EF-FICTS-01-8A','DDB74BC8AD81B7EF-uuuuu-01-5A','InChI=1S/C25H28O4/c1-28-23(26)9-5-17-3-7-19-13-25(15-21(19)11-17)14-20-8-4-18(12-22(20)16-25)6-10-24(27)29-2/h3-4,7-8,11-12H,5-6,9-10,13-16H2,1-2H3','InChIKey=UAQQDFQKGYGTSM-UHFFFAOYSA-N','COC(=O)CCc1ccc2c(c1)CC1(C2)Cc2ccc(CCC(=O)OC)cc2C1',NULL),
	(228527,0,0,NULL,'Consistent with Molecular Formula','C27H28O6',448.5146,NULL,'B42FE3ADCADBB54A-FICuS-01-A8','B42FE3ADCADBB54A-FICTS-01-87','B42FE3ADCADBB54A-uuuuu-01-57','InChI=1S/C27H28O6/c1-32-25(30)9-7-23(28)17-3-5-19-13-27(15-21(19)11-17)14-20-6-4-18(12-22(20)16-27)24(29)8-10-26(31)33-2/h3-6,11-12H,7-10,13-16H2,1-2H3','InChIKey=GVTTXKYYMOVXNU-UHFFFAOYSA-N','COC(=O)CCC(=O)c1ccc2c(c1)CC1(C2)Cc2ccc(C(=O)CCC(=O)OC)cc2C1',NULL),
	(228528,1,1,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'24CAC8B055F26B8D-FICuS-01-74','24CAC8B055F26B8D-FICTS-01-53','24CAC8B055F26B8D-uuuuu-01-23','InChI=1S/C19H19NO2/c21-12-14-2-4-16-8-19(10-18(16)6-14)7-15-3-1-13(11-20-22)5-17(15)9-19/h1-6,11,21-22H,7-10,12H2','InChIKey=CHDRZHBBGGMLPG-UHFFFAOYSA-N','OCc1ccc2c(c1)CC1(Cc3ccc(/C=N/O)cc3C1)C2','1'),
	(228529,0,0,NULL,'Consistent with Molecular Formula','C27H30O',370.5334,NULL,'C4AAA8430BB85035-FICuS-01-59','C4AAA8430BB85035-FICTS-01-38','C4AAA8430BB85035-uuuuu-01-08','InChI=1S/C27H30O/c1-17(28)26-24-9-5-4-8-20(24)12-23-15-27(16-25(23)26)13-21-10-18-6-2-3-7-19(18)11-22(21)14-27/h10-12H,2-9,13-16H2,1H3','InChIKey=LAKZBSIRIVSSBG-UHFFFAOYSA-N','CC(=O)c1c2c(cc3c1CC1(Cc4cc5c(cc4C1)CCCC5)C3)CCCC2',NULL),
	(228530,0,0,NULL,'Consistent with Molecular Formula','C27H30O2',386.5328,NULL,'5F05561DEF7392CD-FICuS-01-6E','5F05561DEF7392CD-FICTS-01-4D','5F05561DEF7392CD-uuuuu-01-1D','InChI=1S/C27H30O2/c1-29-26(28)25-23-9-5-4-8-19(23)12-22-15-27(16-24(22)25)13-20-10-17-6-2-3-7-18(17)11-21(20)14-27/h10-12H,2-9,13-16H2,1H3','InChIKey=QHYXYMLEDJUNMQ-UHFFFAOYSA-N','COC(=O)c1c2c(cc3c1CC1(Cc4cc5c(cc4C1)CCCC5)C3)CCCC2',NULL),
	(228531,1,0,NULL,'Consistent with Molecular Formula','C27H28O2',384.517,NULL,'AA69C841376CB516-FICuS-01-59','AA69C841376CB516-FICTS-01-38','AA69C841376CB516-uuuuu-01-08','InChI=1S/C27H28O2/c1-16(28)26-22-7-3-2-5-17(22)10-21-14-27(15-24(21)26)12-19-9-18-6-4-8-25(29)23(18)11-20(19)13-27/h9-11H,2-8,12-15H2,1H3','InChIKey=GCPNCPDTRKNBFJ-UHFFFAOYSA-N','CC(=O)c1c2c(cc3c1CC1(Cc4cc5c(cc4C1)C(=O)CCC5)C3)CCCC2','1'),
	(228532,0,0,NULL,'Consistent with Molecular Formula','C29H32O2',412.5706,NULL,'50D86584D8F5467D-FICuS-01-5B','50D86584D8F5467D-FICTS-01-3A','50D86584D8F5467D-uuuuu-01-0A','InChI=1S/C29H32O2/c1-17(30)27-23-9-5-3-7-19(23)11-21-13-29(15-25(21)27)14-22-12-20-8-4-6-10-24(20)28(18(2)31)26(22)16-29/h11-12H,3-10,13-16H2,1-2H3','InChIKey=DDMIKPVJXHNTNU-UHFFFAOYSA-N','CC(=O)c1c2c(cc3c1CC1(C3)Cc3cc4c(c(C(C)=O)c3C1)CCCC4)CCCC2',NULL),
	(228533,0,0,NULL,'Consistent with Molecular Formula','C27H28O2',384.517,NULL,'15EE00B6334B3F27-FICuS-01-4D','15EE00B6334B3F27-FICTS-01-2C','15EE00B6334B3F27-uuuuu-01-FC','InChI=1S/C27H28O2/c28-15-25-21-7-3-1-5-17(21)9-19-11-27(13-23(19)25)12-20-10-18-6-2-4-8-22(18)26(16-29)24(20)14-27/h9-10,15-16H,1-8,11-14H2','InChIKey=ZWQLBQFKDGWFBS-UHFFFAOYSA-N','O=Cc1c2c(cc3c1CC1(C3)Cc3cc4c(c(C=O)c3C1)CCCC4)CCCC2',NULL),
	(228534,0,0,NULL,'Consistent with Molecular Formula','C29H32O4',444.5694,NULL,'4428C5822C237937-FICuS-01-2F','4428C5822C237937-FICTS-01-0E','4428C5822C237937-uuuuu-01-DE','InChI=1S/C29H32O4/c1-32-27(30)25-21-9-5-3-7-17(21)11-19-13-29(15-23(19)25)14-20-12-18-8-4-6-10-22(18)26(24(20)16-29)28(31)33-2/h11-12H,3-10,13-16H2,1-2H3','InChIKey=BMILKYGZWIJPNH-UHFFFAOYSA-N','COC(=O)c1c2c(cc3c1CC1(C3)Cc3cc4c(c(C(=O)OC)c3C1)CCCC4)CCCC2',NULL),
	(228535,1,0,NULL,'Consistent with Molecular Formula','C29H32O3',428.57,NULL,'F1C8DDF0D9D85E3E-FICuS-01-A2','F1C8DDF0D9D85E3E-FICTS-01-81','F1C8DDF0D9D85E3E-uuuuu-01-51','InChI=1S/C29H32O3/c1-17(30)26-22-9-5-3-7-18(22)11-20-13-29(15-24(20)26)14-21-12-19-8-4-6-10-23(19)27(25(21)16-29)28(31)32-2/h11-12H,3-10,13-16H2,1-2H3','InChIKey=VVJDYOLCEIQYJL-UHFFFAOYSA-N','COC(=O)c1c2c(cc3c1CC1(Cc4cc5c(c(C(C)=O)c4C1)CCCC5)C3)CCCC2','1'),
	(228536,1,0,NULL,'Consistent with Molecular Formula','C28H30O3',414.5432,NULL,'EA8D92958A8C2EEF-FICuS-01-98','EA8D92958A8C2EEF-FICTS-01-77','EA8D92958A8C2EEF-uuuuu-01-47','InChI=1S/C28H30O3/c1-31-27(30)26-22-9-5-3-7-18(22)11-20-13-28(15-24(20)26)12-19-10-17-6-2-4-8-21(17)25(16-29)23(19)14-28/h10-11,16H,2-9,12-15H2,1H3','InChIKey=DUJICMBMSJYNPU-UHFFFAOYSA-N','COC(=O)c1c2c(cc3c1CC1(Cc4cc5c(c(C=O)c4C1)CCCC5)C3)CCCC2','1'),
	(228537,1,0,NULL,'Consistent with Molecular Formula','C29H34O2',414.5864,NULL,'66D4817CFF2304A1-FICuS-01-55','66D4817CFF2304A1-FICTS-01-34','66D4817CFF2304A1-uuuuu-01-04','InChI=1S/C29H34O2/c1-3-22-23-10-6-4-8-18(23)12-20-14-29(16-25(20)22)15-21-13-19-9-5-7-11-24(19)27(26(21)17-29)28(30)31-2/h12-13H,3-11,14-17H2,1-2H3','InChIKey=BDFQTUYUSGKRDS-UHFFFAOYSA-N','CCc1c2c(cc3c1CC1(C3)Cc3cc4c(c(C(=O)OC)c3C1)CCCC4)CCCC2','1'),
	(228538,0,0,NULL,'Consistent with Molecular Formula','C25H28O4',392.4938,NULL,'D5392E59BC0067EA-FICuS-01-69','D5392E59BC0067EA-FICTS-01-48','D5392E59BC0067EA-uuuuu-01-18','InChI=1S/C25H28O4/c26-23(27)5-1-3-17-7-9-19-13-25(15-21(19)11-17)14-20-10-8-18(12-22(20)16-25)4-2-6-24(28)29/h7-12H,1-6,13-16H2,(H,26,27)(H,28,29)','InChIKey=PJCMQCCSTFYTBF-UHFFFAOYSA-N','O=C(O)CCCc1ccc2c(c1)CC1(C2)Cc2ccc(CCCC(=O)O)cc2C1',NULL),
	(228539,1,0,NULL,'Consistent with Molecular Formula','C27H28O4',416.5158,NULL,'504DAD707D773554-FICuS-01-4A','504DAD707D773554-FICTS-01-29','504DAD707D773554-uuuuu-01-F9','InChI=1S/C27H28O4/c1-30-25(28)23-19-7-3-5-15(19)9-17-11-27(13-21(17)23)12-18-10-16-6-4-8-20(16)24(22(18)14-27)26(29)31-2/h9-10H,3-8,11-14H2,1-2H3','InChIKey=JDCKLAWDBNRXBJ-UHFFFAOYSA-N','COC(=O)c1c2c(cc3c1CC1(C3)Cc3cc4c(c(C(=O)OC)c3C1)CCC4)CCC2','1'),
	(228540,1,0,NULL,'Consistent with Molecular Formula','C25H24O2',356.4634,NULL,'6F93A52CC9E143A9-FICuS-01-6D','6F93A52CC9E143A9-FICTS-01-4C','6F93A52CC9E143A9-uuuuu-01-1C','InChI=1S/C25H24O2/c26-13-23-19-5-1-3-15(19)7-17-9-25(11-21(17)23)10-18-8-16-4-2-6-20(16)24(14-27)22(18)12-25/h7-8,13-14H,1-6,9-12H2','InChIKey=ITSVOCHDTFUUAB-UHFFFAOYSA-N','O=Cc1c2c(cc3c1CC1(C3)Cc3cc4c(c(C=O)c3C1)CCC4)CCC2','1'),
	(228541,1,0,NULL,'Consistent with Molecular Formula','C25H28O2',360.495,NULL,'2D3BE58B0A861182-FICuS-01-51','2D3BE58B0A861182-FICTS-01-30','2D3BE58B0A861182-uuuuu-01-00','InChI=1S/C25H28O2/c26-13-23-19-5-1-3-15(19)7-17-9-25(11-21(17)23)10-18-8-16-4-2-6-20(16)24(14-27)22(18)12-25/h7-8,26-27H,1-6,9-14H2','InChIKey=XNIYUUPFNWOLGD-UHFFFAOYSA-N','OCc1c2c(cc3c1CC1(C3)Cc3cc4c(c(CO)c3C1)CCC4)CCC2','1'),
	(228542,3,0,NULL,'Consistent with Molecular Formula','C27H32O2',388.5486,NULL,'EA16AF398C6B7BD5-FICuS-01-8C','EA16AF398C6B7BD5-FICTS-01-6B','EA16AF398C6B7BD5-uuuuu-01-3B','InChI=1S/C27H32O2/c1-15(28)25-21-7-3-5-17(21)9-19-11-27(13-23(19)25)12-20-10-18-6-4-8-22(18)26(16(2)29)24(20)14-27/h9-10,15-16,28-29H,3-8,11-14H2,1-2H3','InChIKey=ZHTIYCLFXYIHRK-UHFFFAOYSA-N','CC(O)c1c2c(cc3c1CC1(C3)Cc3cc4c(c(C(C)O)c3C1)CCC4)CCC2','1'),
	(228543,1,0,NULL,'Consistent with Molecular Formula','C26H28O2',372.506,NULL,'5CDE0BF993963D69-FICuS-01-7A','5CDE0BF993963D69-FICTS-01-59','5CDE0BF993963D69-uuuuu-01-29','InChI=1S/C26H28O2/c1-15-20-7-3-5-16(20)9-18-11-26(13-22(15)18)12-19-10-17-6-4-8-21(17)24(23(19)14-26)25(27)28-2/h9-10H,3-8,11-14H2,1-2H3','InChIKey=FHZPQVBIVBUFQS-UHFFFAOYSA-N','COC(=O)c1c2c(cc3c1CC1(Cc4cc5c(c(C)c4C1)CCC5)C3)CCC2','1'),
	(228544,1,0,NULL,'Consistent with Molecular Formula','C26H26O3',386.4896,NULL,'BBDD1AE38E6510FC-FICuS-01-8F','BBDD1AE38E6510FC-FICTS-01-6E','BBDD1AE38E6510FC-uuuuu-01-3E','InChI=1S/C26H26O3/c1-29-25(28)24-20-7-3-5-16(20)9-18-11-26(13-22(18)24)10-17-8-15-4-2-6-19(15)23(14-27)21(17)12-26/h8-9,14H,2-7,10-13H2,1H3','InChIKey=KKISMDCJUHRYQW-UHFFFAOYSA-N','COC(=O)c1c2c(cc3c1CC1(Cc4cc5c(c(C=O)c4C1)CCC5)C3)CCC2','1'),
	(228545,0,0,NULL,'Consistent with Molecular Formula','C25H26O',342.4798,NULL,'681D4CCFC6C7A31D-FICuS-01-86','681D4CCFC6C7A31D-FICTS-01-65','681D4CCFC6C7A31D-uuuuu-01-35','InChI=1S/C25H26O/c1-15(26)24-22-7-3-6-18(22)10-21-13-25(14-23(21)24)11-19-8-16-4-2-5-17(16)9-20(19)12-25/h8-10H,2-7,11-14H2,1H3','InChIKey=AEGHODTXQFEWBM-UHFFFAOYSA-N','CC(=O)c1c2c(cc3c1CC1(Cc4cc5c(cc4C1)CCC5)C3)CCC2',NULL),
	(228546,0,0,NULL,'Consistent with Molecular Formula','C25H26O2',358.4792,NULL,'2CA4F2DBD511DA65-FICuS-01-7A','2CA4F2DBD511DA65-FICTS-01-59','2CA4F2DBD511DA65-uuuuu-01-29','InChI=1S/C25H26O2/c1-27-24(26)23-21-7-3-6-17(21)10-20-13-25(14-22(20)23)11-18-8-15-4-2-5-16(15)9-19(18)12-25/h8-10H,2-7,11-14H2,1H3','InChIKey=WGRZTCIIDNTQKV-UHFFFAOYSA-N','COC(=O)c1c2c(cc3c1CC1(Cc4cc5c(cc4C1)CCC5)C3)CCC2',NULL),
	(228547,1,0,NULL,'Consistent with Molecular Formula','C26H28O3',388.5054,NULL,'A46520922D96F3BF-FICuS-01-5A','6E0E64834489A2B8-FICTS-01-31','A46520922D96F3BF-uuuuu-01-09','InChI=1S/C26H28O3/c1-29-25(28)24(27)23-21-7-3-6-17(21)10-20-13-26(14-22(20)23)11-18-8-15-4-2-5-16(15)9-19(18)12-26/h8-10,25,28H,2-7,11-14H2,1H3','InChIKey=AMXULNXMTQRAEW-UHFFFAOYSA-N','COC(O)C(=O)c1c2c(cc3c1CC1(Cc4cc5c(cc4C1)CCC5)C3)CCC2','1'),
	(228548,0,0,NULL,'Consistent with Molecular Formula','C22H22O2',318.4146,NULL,'53B7968352458852-FICuS-01-29','53B7968352458852-FICTS-01-08','53B7968352458852-uuuuu-01-D8','InChI=1S/C22H22O2/c1-24-21(23)16-5-6-17-10-22(11-18(17)9-16)12-19-7-14-3-2-4-15(14)8-20(19)13-22/h5-9H,2-4,10-13H2,1H3','InChIKey=PCBVPRNAXMQVNO-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)CC1(C2)Cc2cc3c(cc2C1)CCC3',NULL),
	(228549,1,0,NULL,'Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'58F4991F069BE897-FICuS-01-65','58F4991F069BE897-FICTS-01-44','58F4991F069BE897-uuuuu-01-14','InChI=1S/C20H16O2/c21-18-16-7-2-1-4-14(16)10-20(18)11-15-8-12-5-3-6-13(12)9-17(15)19(20)22/h1-2,4,7-9H,3,5-6,10-11H2','InChIKey=DORDSAFSIHCUFG-UHFFFAOYSA-N','O=C1c2ccccc2CC12Cc1cc3c(cc1C2=O)CCC3','1'),
	(228550,0,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'DE92B32170212F1E-FICuS-01-4B','DE92B32170212F1E-FICTS-01-2A','DE92B32170212F1E-uuuuu-01-FA','InChI=1S/C19H16O2/c1-11-3-5-13-9-19(17(20)15(13)7-11)10-14-6-4-12(2)8-16(14)18(19)21/h3-8H,9-10H2,1-2H3','InChIKey=NKWKTWPRKATJDK-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)C1(C2)Cc2ccc(C)cc2C1=O',NULL),
	(228551,0,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'230921AF8FC42B0E-FICuS-01-5D','230921AF8FC42B0E-FICTS-01-3C','230921AF8FC42B0E-uuuuu-01-0C','InChI=1S/C19H16O2/c1-11-5-3-7-13-15(11)9-19(17(13)20)10-16-12(2)6-4-8-14(16)18(19)21/h3-8H,9-10H2,1-2H3','InChIKey=DANWWUCXDKCMTJ-UHFFFAOYSA-N','Cc1cccc2c1CC1(Cc3c(C)cccc3C1=O)C2=O',NULL),
	(228552,0,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'E9F24A34EFE989D7-FICuS-01-8E','E9F24A34EFE989D7-FICTS-01-6D','E9F24A34EFE989D7-uuuuu-01-3D','InChI=1S/C19H16O2/c1-11-3-5-15-13(7-11)9-19(17(15)20)10-14-8-12(2)4-6-16(14)18(19)21/h3-8H,9-10H2,1-2H3','InChIKey=UJXKFTHDGFMVQL-UHFFFAOYSA-N','Cc1ccc2c(c1)CC1(Cc3cc(C)ccc3C1=O)C2=O',NULL),
	(228553,1,0,NULL,'Consistent with Molecular Formula','C24H22O',326.4372,NULL,'848C12538D759FDC-FICuS-01-67','848C12538D759FDC-FICTS-01-46','848C12538D759FDC-uuuuu-01-16','InChI=1S/C24H22O/c1-14-21-10-17-6-2-4-15(17)8-19(21)12-24(14)13-20-9-16-5-3-7-18(16)11-22(20)23(24)25/h8-11H,1-7,12-13H2','InChIKey=MDELAXAHDNITFF-UHFFFAOYSA-N','C=C1c2cc3c(cc2CC12Cc1cc4c(cc1C2=O)CCC4)CCC3','1'),
	(228554,1,0,NULL,'Consistent with Molecular Formula','C23H20O2',328.4098,NULL,'58BC9E92CE747B6D-FICuS-01-88','58BC9E92CE747B6D-FICTS-01-67','58BC9E92CE747B6D-uuuuu-01-37','InChI=1S/C23H20O2/c24-21-19-10-15-5-1-4-14(15)9-17(19)12-23(21)11-16-8-7-13-3-2-6-18(13)20(16)22(23)25/h7-10H,1-6,11-12H2','InChIKey=XOQVOUQVMTUIMN-UHFFFAOYSA-N','O=C1c2cc3c(cc2CC12Cc1ccc4c(c1C2=O)CCC4)CCC3','1'),
	(228555,0,0,NULL,'Consistent with Molecular Formula','C24H22O2',342.4366,NULL,'FE3DCD539D66E25F-FICuS-01-93','FE3DCD539D66E25F-FICTS-01-72','FE3DCD539D66E25F-uuuuu-01-42','InChI=1S/C24H22O2/c25-22-20-10-16-5-2-1-4-14(16)8-18(20)12-24(22)13-19-9-15-6-3-7-17(15)11-21(19)23(24)26/h8-11H,1-7,12-13H2','InChIKey=PHWUFKHFRXEWRQ-UHFFFAOYSA-N','O=C1c2cc3c(cc2CC12Cc1cc4c(cc1C2=O)CCC4)CCCC3',NULL),
	(228556,1,0,NULL,'Consistent with Molecular Formula','C24H22O2',342.4366,NULL,'2D735CE46CE715AE-FICuS-01-79','2D735CE46CE715AE-FICTS-01-58','2D735CE46CE715AE-uuuuu-01-28','InChI=1S/C24H22O2/c25-22-20-11-16-5-2-1-4-15(16)10-18(20)13-24(22)12-17-9-8-14-6-3-7-19(14)21(17)23(24)26/h8-11H,1-7,12-13H2','InChIKey=ZHIALTHOBMPSQK-UHFFFAOYSA-N','O=C1c2cc3c(cc2CC12Cc1ccc4c(c1C2=O)CCC4)CCCC3','1'),
	(228557,1,0,NULL,'Consistent with Molecular Formula','C25H24O2',356.4634,NULL,'117D4E78C71B806F-FICuS-01-5D','117D4E78C71B806F-FICTS-01-3C','117D4E78C71B806F-uuuuu-01-0C','InChI=1S/C25H24O2/c26-23-21-12-17-7-2-1-6-16(17)11-19(21)14-25(23)13-18-10-9-15-5-3-4-8-20(15)22(18)24(25)27/h9-12H,1-8,13-14H2','InChIKey=VQDPGHIGSDHGJY-UHFFFAOYSA-N','O=C1c2cc3c(cc2CC12Cc1ccc4c(c1C2=O)CCCC4)CCCC3','1'),
	(228558,0,0,NULL,'Consistent with Molecular Formula','C25H24O2',356.4634,NULL,'CACBA24176448F4F-FICuS-01-75','CACBA24176448F4F-FICTS-01-54','CACBA24176448F4F-uuuuu-01-24','InChI=1S/C25H24O2/c26-23-21-17(11-9-15-5-1-3-7-19(15)21)13-25(23)14-18-12-10-16-6-2-4-8-20(16)22(18)24(25)27/h9-12H,1-8,13-14H2','InChIKey=KFFVZCVWWLIUSG-UHFFFAOYSA-N','O=C1c2c(ccc3c2CCCC3)CC12Cc1ccc3c(c1C2=O)CCCC3',NULL),
	(228559,0,0,NULL,'Consistent with Molecular Formula','C27H32O4',420.5474,NULL,'A7DDE394F9FCCAD7-FICuS-01-B3','A7DDE394F9FCCAD7-FICTS-01-92','A7DDE394F9FCCAD7-uuuuu-01-62','InChI=1S/C27H32O4/c1-3-30-25(28)27(26(29)31-4-2,17-19-11-13-21-7-5-9-23(21)15-19)18-20-12-14-22-8-6-10-24(22)16-20/h11-16H,3-10,17-18H2,1-2H3','InChIKey=LNDPOFBAESHPRZ-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc2c(c1)CCC2)(Cc1ccc2c(c1)CCC2)C(=O)OCC',NULL),
	(228560,0,0,NULL,'Consistent with Molecular Formula','C24H28O2',348.484,NULL,'9B9D30F2AFCD2ACD-FICuS-01-A2','9B9D30F2AFCD2ACD-FICTS-01-81','9B9D30F2AFCD2ACD-uuuuu-01-51','InChI=1S/C24H28O2/c1-2-26-24(25)23(15-17-9-11-19-5-3-7-21(19)13-17)16-18-10-12-20-6-4-8-22(20)14-18/h9-14,23H,2-8,15-16H2,1H3','InChIKey=YMQDOTMHVOTRQW-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc2c(c1)CCC2)Cc1ccc2c(c1)CCC2',NULL),
	(228561,0,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,'Propanoic acid, 3,3\'-(1,4-phenylene)bis-, dimethyl ester','D3715B4C790A9F71-FICuS-01-5C','D3715B4C790A9F71-FICTS-01-3B','D3715B4C790A9F71-uuuuu-01-0B','InChI=1S/C14H18O4/c1-17-13(15)9-7-11-3-5-12(6-4-11)8-10-14(16)18-2/h3-6H,7-10H2,1-2H3','InChIKey=YBPCZDKFGFYLAU-UHFFFAOYSA-N','COC(=O)CCc1ccc(CCC(=O)OC)cc1',NULL),
	(228562,0,0,NULL,'Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'5B5EE588C4DE10FF-FICuS-01-8F','5B5EE588C4DE10FF-FICTS-01-6E','5B5EE588C4DE10FF-uuuuu-01-3E','InChI=1S/C13H14O3/c1-16-13(15)7-3-9-2-4-10-5-6-12(14)11(10)8-9/h2,4,8H,3,5-7H2,1H3','InChIKey=QANKQAILKBWEGK-UHFFFAOYSA-N','COC(=O)CCc1ccc2c(c1)C(=O)CC2',NULL),
	(228563,0,1,NULL,'Consistent with Molecular Formula','C13H14O2',202.2524,NULL,'78ACB9738FACE90C-FICuS-01-92','78ACB9738FACE90C-FICTS-01-71','78ACB9738FACE90C-uuuuu-01-41','InChI=1S/C13H14O2/c1-15-13(14)8-6-10-5-7-11-3-2-4-12(11)9-10/h5-9H,2-4H2,1H3','InChIKey=DMJICDVHTUMQHN-UHFFFAOYSA-N','COC(=O)/C=C/c1ccc2c(c1)CCC2','1'),
	(228564,0,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'F2CEE81914B08690-FICuS-01-5C','F2CEE81914B08690-FICTS-01-3B','F2CEE81914B08690-uuuuu-01-0B','InChI=1S/C13H16O2/c1-15-13(14)8-6-10-5-7-11-3-2-4-12(11)9-10/h5,7,9H,2-4,6,8H2,1H3','InChIKey=KJLKCEQFPWXVAS-UHFFFAOYSA-N','COC(=O)CCc1ccc2c(c1)CCC2',NULL),
	(228565,0,0,NULL,'Consistent with Molecular Formula','C14H18O2',218.295,NULL,'E05475575CE6B80F-FICuS-01-60','E05475575CE6B80F-FICTS-01-3F','E05475575CE6B80F-uuuuu-01-0F','InChI=1S/C14H18O2/c1-16-14(15)7-2-4-11-8-9-12-5-3-6-13(12)10-11/h8-10H,2-7H2,1H3','InChIKey=ANNMRZKVFBPRIB-UHFFFAOYSA-N','COC(=O)CCCc1ccc2c(c1)CCC2',NULL),
	(228566,0,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'C0D137F3F8AEABAD-FICuS-01-9E','C0D137F3F8AEABAD-FICTS-01-7D','C0D137F3F8AEABAD-uuuuu-01-4D','InChI=1S/C14H16O3/c1-17-14(16)8-7-13(15)12-6-5-10-3-2-4-11(10)9-12/h5-6,9H,2-4,7-8H2,1H3','InChIKey=DPLXGTDPNMHXSC-UHFFFAOYSA-N','COC(=O)CCC(=O)c1ccc2c(c1)CCC2',NULL),
	(228567,0,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,NULL,'433059B947397CB0-FICuS-01-3D','433059B947397CB0-FICTS-01-1C','433059B947397CB0-uuuuu-01-EC','InChI=1S/C13H14O4/c1-16-12(14)9-6-8-4-3-5-10(8)11(7-9)13(15)17-2/h6-7H,3-5H2,1-2H3','InChIKey=CPAXYJIOFMNLBW-UHFFFAOYSA-N','COC(=O)c1cc2c(c(C(=O)OC)c1)CCC2',NULL),
	(228568,3,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,'(+-)-8,9-trans-9,10-trans-8,9-dihydro-10-hydroxy-5-proparg yloxy-8,9-dimethyl-4-propyl-2H,10H-benzo[1,2-b:3,4-b\']dipyran-2-one','74E2F3A0DCDBB8E8-FICuS-01-97','74E2F3A0DCDBB8E8-FICTS-01-76','660241DE6A43595B-uuuuu-01-F5','InChI=1S/C20H22O5/c1-5-7-13-9-16(21)25-20-17(13)14(23-8-6-2)10-15-18(20)19(22)11(3)12(4)24-15/h2,9-12,19,22H,5,7-8H2,1,3-4H3/t11-,12-,19+/m1/s1','InChIKey=AXNMOVFWRHUYBB-CLUVUEOHSA-N','C#CCOc1cc2c(c3oc(=O)cc(CCC)c13)C(O)C(C)C(C)O2','1'),
	(228569,0,1,NULL,'Consistent with Molecular Formula','C32H46Cl2NO10P',706.5959,'[Di-1,1-(5,5\'-dichloro-3,3\'-dicarboxy-4,4\'-dihydroxy)phenyl-4-hydroxy-1-butene]-[tetradecyl]hydrogen phosphate','FC6FAA3BBCF84E00-FICuS-01-9F','FC6FAA3BBCF84E00-FICTS-01-7E','81458E2151317E49-uuuuu-01-DB','InChI=1S/C32H43Cl2O10P.H3N/c1-2-3-4-5-6-7-8-9-10-11-12-13-16-43-45(41,42)44-17-14-15-24(22-18-25(31(37)38)29(35)27(33)20-22)23-19-26(32(39)40)30(36)28(34)21-23;/h15,18-21,35-36H,2-14,16-17H2,1H3,(H,37,38)(H,39,40)(H,41,42);1H3','InChIKey=QSMDUTFICFZURI-UHFFFAOYSA-N','CCCCCCCCCCCCCCOP(=O)(O)OCCC=C(c1cc(Cl)c(O)c(C(=O)O)c1)c1cc(Cl)c(O)c(C(=O)O)c1.N','1'),
	(228570,0,3,NULL,'Consistent with Molecular Formula','C36H50Cl2NO10P',758.6715,'[Di-1,1-(5,5\'-dichloro-3,3\'-dicarboxy-4,4\'-dihydroxy)phenyl-4-hydroxy-1-butene]-[linoley]hydrogen phosphate','263627329468A067-FICuS-01-1F','263627329468A067-FICTS-01-FE','B7B183D312FA8FE2-uuuuu-01-23','InChI=1S/C36H47Cl2O10P.H3N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-47-49(45,46)48-21-18-19-28(26-22-29(35(41)42)33(39)31(37)24-26)27-23-30(36(43)44)34(40)32(38)25-27;/h6-7,11-12,19,22-25,39-40H,2-5,8-10,13-18,20-21H2,1H3,(H,41,42)(H,43,44)(H,45,46);','InChIKey=QUVGFBSKPYUFII-HRGCZHETSA-N','CCCCC/C=C\\CCC/C=C\\CCCCCCOP(=O)(O)OCCC=C(c1cc(Cl)c(O)c(C(=O)O)c1)c1cc(Cl)c(O)c(C(=O)O)c1.N','1'),
	(228571,9,1,NULL,'Consistent with Molecular Formula','C45H64Cl2NO10P',880.8811,'[Di-1,1-(5,5\'-dichloro-3,3\'-dicarboxy-4,4\'-dihydroxy)phenyl-4-hydroxy-1-butene]-[dihydrocholestrol]hydrogen phosphate','099AEF223C7B0F5F-FICuS-01-79','099AEF223C7B0F5F-FICTS-01-58','078AAF21E9390048-uuuuu-01-F6','InChI=1S/C45H61Cl2O10P.H3N/c1-25(2)8-6-9-26(3)35-13-14-36-32-12-11-29-24-30(15-17-44(29,4)37(32)16-18-45(35,36)5)57-58(54,55)56-19-7-10-31(27-20-33(42(50)51)40(48)38(46)22-27)28-21-34(43(52)53)41(49)39(47)23-28;/h10,20-23,25-26,29-30,32,35-37,48-49H,6-9,1','InChIKey=ZDMPXIXGSORMCO-NENSRCCFSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(OP(=O)(O)OCCC=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.N','1'),
	(228572,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3S',226.2496,NULL,'84E482E2C4B81D18-FICuS-01-5C','84E482E2C4B81D18-FICTS-01-3B','84E482E2C4B81D18-uuuuu-01-0B','InChI=1S/C9H10N2O3S/c1-14-6-4-7(11(12)13)9-8(5-6)15-3-2-10-9/h4-5,10H,2-3H2,1H3','InChIKey=XMRMMROHTKBPBS-UHFFFAOYSA-N','COc1cc2c(c([N+](=O)[O-])c1)NCCS2',NULL),
	(228573,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O4S',240.2332,NULL,'33339D4FC34EB901-FICuS-01-55','33339D4FC34EB901-FICTS-01-34','33339D4FC34EB901-uuuuu-01-04','InChI=1S/C9H8N2O4S/c1-15-5-2-6(11(13)14)9-7(3-5)16-4-8(12)10-9/h2-3H,4H2,1H3,(H,10,12)','InChIKey=LWHFEGDCKFLZHS-UHFFFAOYSA-N','COc1cc2c(c([N+](=O)[O-])c1)NC(=O)CS2',NULL),
	(228574,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O2S',210.2502,NULL,'CC687BD30E59FDA3-FICuS-01-8C','CC687BD30E59FDA3-FICTS-01-6B','CC687BD30E59FDA3-uuuuu-01-3B','InChI=1S/C9H10N2O2S/c1-13-5-2-6(10)9-7(3-5)14-4-8(12)11-9/h2-3H,4,10H2,1H3,(H,11,12)','InChIKey=UHGYOHRTYAIGTA-UHFFFAOYSA-N','COc1cc(N)c2c(c1)SCC(=O)N2',NULL),
	(228575,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3S',238.2606,NULL,'612342ACE4FD2BB9-FICuS-01-6F','612342ACE4FD2BB9-FICTS-01-4E','612342ACE4FD2BB9-uuuuu-01-1E','InChI=1S/C10H10N2O3S/c1-15-6-2-7(11-5-13)10-8(3-6)16-4-9(14)12-10/h2-3,5H,4H2,1H3,(H,11,13)(H,12,14)','InChIKey=ORLHIJMPZVLWSS-UHFFFAOYSA-N','COc1cc(NC=O)c2c(c1)SCC(=O)N2',NULL),
	(228576,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'82183791213D0A18-FICuS-01-22','82183791213D0A18-FICTS-01-01','82183791213D0A18-uuuuu-01-D1','InChI=1S/C11H12N2O3S/c1-6(14)12-8-3-7(16-2)4-9-11(8)13-10(15)5-17-9/h3-4H,5H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=QCSXGTXYZZWMBY-UHFFFAOYSA-N','COc1cc(NC(C)=O)c2c(c1)SCC(=O)N2',NULL),
	(228577,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O5S',306.2924,NULL,'40E386C23D216053-FICuS-01-2E','E54F902CA02A7B38-FICTS-01-40','40E386C23D216053-uuuuu-01-DD','InChI=1S/C13H10N2O5S/c1-20-6-2-7-10(15-8(16)4-21-7)11-9(6)12(17)5(3-14-11)13(18)19/h2-3H,4H2,1H3,(H,14,17)(H,15,16)(H,18,19)','InChIKey=GMSSRDCSBDMFJY-UHFFFAOYSA-N','COc1cc2c(c3[nH]cc(C(=O)O)c(=O)c13)NC(=O)CS2',NULL),
	(228578,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O2S',220.2454,NULL,'F6E4BB3702B11DD9-FICuS-01-71','F6E4BB3702B11DD9-FICTS-01-50','F6E4BB3702B11DD9-uuuuu-01-20','InChI=1S/C10H8N2O2S/c1-14-6-2-7-10-8(3-6)15-4-9(13)12(10)5-11-7/h2-3,5H,4H2,1H3','InChIKey=GTAOBLNGKYHWCW-UHFFFAOYSA-N','COc1cc2c3c(c1)ncn3C(=O)CS2',NULL),
	(228579,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'71DBAA0DE70A3781-FICuS-01-6B','71DBAA0DE70A3781-FICTS-01-4A','71DBAA0DE70A3781-uuuuu-01-1A','InChI=1S/C11H10N2O2S/c1-6-12-8-3-7(15-2)4-9-11(8)13(6)10(14)5-16-9/h3-4H,5H2,1-2H3','InChIKey=STSDYLKSAWIIBS-UHFFFAOYSA-N','COc1cc2c3c(c1)nc(C)n3C(=O)CS2',NULL),
	(228580,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O2S',221.2332,NULL,'0F1EBFAB16D32F9C-FICuS-01-90','0F1EBFAB16D32F9C-FICTS-01-6F','0F1EBFAB16D32F9C-uuuuu-01-3F','InChI=1S/C9H7N3O2S/c1-14-5-2-6-9-7(3-5)15-4-8(13)12(9)11-10-6/h2-3H,4H2,1H3','InChIKey=OWIDEJOZOQHPQA-UHFFFAOYSA-N','COc1cc2c3c(c1)nnn3C(=O)CS2',NULL),
	(228581,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'1D90C7F5EAF4A112-FICuS-01-6F','1D90C7F5EAF4A112-FICTS-01-4E','1D90C7F5EAF4A112-uuuuu-01-1E','InChI=1S/C11H12N2O2S/c1-15-7-4-8-11-9(5-7)16-6-10(14)13(11)3-2-12-8/h4-5,12H,2-3,6H2,1H3','InChIKey=MLIFAMPHXKWJDC-UHFFFAOYSA-N','COc1cc2c3c(c1)SCC(=O)N3CCN2',NULL),
	(228582,2,0,NULL,'Consistent with Molecular Formula','C17H19ClFN5OS',395.8814,NULL,'7E1DD24DBD30A686-FICuS-01-74','7E1DD24DBD30A686-FICTS-01-53','80156E2FCB837ABD-uuuuu-01-25','InChI=1S/C17H19ClFN5OS/c1-10-3-5-12(6-4-10)26-7-13(11(2)19)25-9-24-8-21-14-15(18)22-17(20)23-16(14)24/h3-6,8,11,13H,7,9H2,1-2H3,(H2,20,22,23)/t11-,13?/m0/s1','InChIKey=UHXLNVMBZUCBEM-AMGKYWFPSA-N','Cc1ccc(SCC(OCn2cnc3c(Cl)nc(N)nc32)C(C)F)cc1','1'),
	(228583,2,0,NULL,'Consistent with Molecular Formula','C17H19ClFN5OS',395.8814,NULL,'7AAA9A00CA0E057E-FICuS-01-75','7AAA9A00CA0E057E-FICTS-01-54','7AAA9A00CA0E057E-uuuuu-01-24','InChI=1S/C17H19ClFN5OS/c1-10-3-5-13(6-4-10)26-8-12(7-19)25-11(2)24-9-21-14-15(18)22-17(20)23-16(14)24/h3-6,9,11-12H,7-8H2,1-2H3,(H2,20,22,23)','InChIKey=ISLNYJOKMLBOQG-UHFFFAOYSA-N','Cc1ccc(SCC(CF)OC(C)n2cnc3c(Cl)nc(N)nc32)cc1','1'),
	(228584,1,0,NULL,'Consistent with Molecular Formula','C15H16F2N2O3S',342.3598,NULL,'F94DF85991622674-FICuS-01-4F','F94DF85991622674-FICTS-01-2E','F94DF85991622674-uuuuu-01-FE','InChI=1S/C15H16F2N2O3S/c1-10-2-4-12(5-3-10)23-8-11(6-16)22-9-19-7-13(17)14(20)18-15(19)21/h2-5,7,11H,6,8-9H2,1H3,(H,18,20,21)','InChIKey=GHBLJSWVIPTCLR-UHFFFAOYSA-N','Cc1ccc(SCC(CF)OCn2cc(F)c(=O)[nH]c2=O)cc1','1'),
	(228585,2,0,NULL,'Consistent with Molecular Formula','C17H20FN5OS',361.4363,NULL,'ECD1085B043B078B-FICuS-01-5D','ECD1085B043B078B-FICTS-01-3C','9706011B7D31CD69-uuuuu-01-F5','InChI=1S/C17H20FN5OS/c1-11-3-5-13(6-4-11)25-7-14(12(2)18)24-10-23-9-22-15-16(19)20-8-21-17(15)23/h3-6,8-9,12,14H,7,10H2,1-2H3,(H2,19,20,21)/t12-,14?/m0/s1','InChIKey=RKNPTNALCDEBCL-NBFOIZRFSA-N','Cc1ccc(SCC(OCn2cnc3c(N)ncnc32)C(C)F)cc1','1'),
	(228586,1,0,NULL,'Consistent with Molecular Formula','C16H18FN5OS',347.4095,NULL,'DABEEC5BA6DD9C64-FICuS-01-B7','DABEEC5BA6DD9C64-FICTS-01-96','DABEEC5BA6DD9C64-uuuuu-01-66','InChI=1S/C16H18FN5OS/c1-11-2-4-13(5-3-11)24-7-12(6-17)23-10-22-9-21-14-15(18)19-8-20-16(14)22/h2-5,8-9,12H,6-7,10H2,1H3,(H2,18,19,20)','InChIKey=LSKJSKYGIHTUDS-UHFFFAOYSA-N','Cc1ccc(SCC(CF)OCn2cnc3c(N)ncnc32)cc1','1'),
	(228587,2,0,NULL,'Consistent with Molecular Formula','C17H20FN5O2S',377.4357,NULL,'F80A5E3BD1842F6D-FICuS-01-78','F80A5E3BD1842F6D-FICTS-01-57','F80A5E3BD1842F6D-uuuuu-01-27','InChI=1S/C17H20FN5O2S/c1-10-3-5-13(6-4-10)26-8-12(7-18)25-11(2)23-9-20-14-15(23)21-17(19)22-16(14)24/h3-6,9,11-12H,7-8H2,1-2H3,(H3,19,21,22,24)','InChIKey=QOGHWQPMXJWPAI-UHFFFAOYSA-N','Cc1ccc(SCC(CF)OC(C)n2cnc3c(O)nc(N)nc32)cc1','1'),
	(228588,1,0,NULL,'Consistent with Molecular Formula','C16H18FN5O2S',363.4089,NULL,'30FA11C98C5FAF76-FICuS-01-79','30FA11C98C5FAF76-FICTS-01-58','30FA11C98C5FAF76-uuuuu-01-28','InChI=1S/C16H18FN5O2S/c1-10-2-4-12(5-3-10)25-7-11(6-17)24-9-22-8-19-13-14(22)20-16(18)21-15(13)23/h2-5,8,11H,6-7,9H2,1H3,(H3,18,20,21,23)','InChIKey=DYDPKGNNQJBRCM-UHFFFAOYSA-N','Cc1ccc(SCC(CF)OCn2cnc3c(O)nc(N)nc32)cc1','1'),
	(228589,2,0,NULL,'Consistent with Molecular Formula','C16H19FN2O4S',354.3955,NULL,'54FE3593258F35B6-FICuS-01-54','54FE3593258F35B6-FICTS-01-33','54FE3593258F35B6-uuuuu-01-03','InChI=1S/C16H19FN2O4S/c1-11-3-5-14(6-4-11)24(22)9-13(7-17)23-10-19-8-12(2)15(20)18-16(19)21/h3-6,8,13H,7,9-10H2,1-2H3,(H,18,20,21)','InChIKey=LRKAJIMUJOASCI-UHFFFAOYSA-N','Cc1ccc(S(=O)CC(CF)OCn2cc(C)c(=O)[nH]c2=O)cc1','1'),
	(228590,1,0,NULL,'Consistent with Molecular Formula','C20H27N5O4S2',465.5844,NULL,'35A072F13B9C695C-FICuS-01-58','8B9C0B1C6F3D3239-FICTS-01-46','35A072F13B9C695C-uuuuu-01-07','InChI=1S/C20H27N5O4S2/c1-14-2-4-16(5-3-14)31-11-15(10-30-9-6-26)27-13-25-12-22-17-18(25)23-19(21)24-20(17)28-7-8-29-20/h2-5,12,15,26H,6-11,13H2,1H3,(H3,21,23,24)','InChIKey=YYYNSRJDBKYOOT-UHFFFAOYSA-N','Cc1ccc(SCC(CSCCO)OCn2cnc3c2N=C(N)NC32OCCO2)cc1','1'),
	(228591,5,1,NULL,'Consistent with Molecular Formula','C15H24O6',300.351,NULL,'5BEAD071989A57F4-FICuS-01-71','5BEAD071989A57F4-FICTS-01-50','5BEAD071989A57F4-uuuuu-01-20','InChI=1S/C15H24O6/c1-6-7-16-11-10(9-8-17-14(2,3)19-9)18-13-12(11)20-15(4,5)21-13/h6-7,9-13H,8H2,1-5H3','InChIKey=RSCYQPRGEVQBEZ-UHFFFAOYSA-N','C/C=C/OC1C(C2COC(C)(C)O2)OC2OC(C)(C)OC21','1'),
	(228592,14,2,NULL,'Consistent with Molecular Formula','C53H80?3N2O12S2',1001.3412,'Epothilon A and Epothilon B (4:1 mixture)','1A1E74FE94523061-FICuS-01-43','1A1E74FE94523061-FICTS-01-22','CF5127F1D69EF133-uuuuu-01-1A','InChI=1S/C27H41NO6S.C26H39NO6S/c1-15-9-8-10-27(7)22(34-27)12-20(16(2)11-19-14-35-18(4)28-19)33-23(30)13-21(29)26(5,6)25(32)17(3)24(15)31;1-14-8-7-9-19-21(32-19)11-20(15(2)10-18-13-34-17(4)27-18)33-23(29)12-22(28)26(5,6)25(31)16(3)24(14)30/h11,14-15,17,20-','InChIKey=DQKQNUZTSQSGPV-JJJQTZHHSA-N','*.*.*.C/C(=C\\c1csc(C)n1)C1CC2OC2(C)CCCC(C)C(O)C(C)C(=O)C(C)(C)C(O)CC(=O)O1.C/C(=C\\c1csc(C)n1)C1CC2OC2CCCC(C)C(O)C(C)C(=O)C(C)(C)C(O)CC(=O)O1','1'),
	(228593,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O4S2',379.448,'7H-Pyrrolo[2,3-d]pyrimidine, 5,6-dimethyl- 2,4-bis(methylsulfonyl)-7-phenyl-','AF090A5FD051063A-FICuS-01-57','AF090A5FD051063A-FICTS-01-36','AF090A5FD051063A-uuuuu-01-06','InChI=1S/C16H17N3O4S2/c1-10-11(2)19(12-8-6-5-7-9-12)14-13(10)15(24(3,20)21)18-16(17-14)25(4,22)23/h5-9H,1-4H3','InChIKey=XBWWRSWVCDDZLR-UHFFFAOYSA-N','Cc1c(C)n(-c2ccccc2)c2nc(S(C)(=O)=O)nc(S(C)(=O)=O)c12',NULL),
	(228594,1,0,NULL,'Consistent with Molecular Formula','C18H16N4',288.3512,NULL,'9B3C239A09FAC28B-FICuS-01-76','9B3C239A09FAC28B-FICTS-01-55','9B3C239A09FAC28B-uuuuu-01-25','InChI=1S/C18H16N4/c1-12(13-7-3-2-4-8-13)22-15-10-6-5-9-14(15)16-17(19)20-11-21-18(16)22/h2-12H,1H3,(H2,19,20,21)','InChIKey=MROOOCJVUYFRAZ-UHFFFAOYSA-N','CC(c1ccccc1)n1c2ccccc2c2c(N)ncnc21','1'),
	(228595,1,3,NULL,'Consistent with Molecular Formula','C25H24ClN3O8',529.9329,NULL,'E619932FAC9DE87E-FICuS-01-8A','0DEA7202A45AA74B-FICTS-01-44','FDBC856269F37AAB-uuuuu-01-3D','InChI=1S/C25H24ClN3O8/c1-25(19(24(33)37-5)12-21(31)35-3)18(10-14(23(32)36-4)11-20(30)34-2)17(13-27)22(28)29(25)16-8-6-15(26)7-9-16/h6-12H,28H2,1-5H3/b14-11-,18-10-,19-12+','InChIKey=LBTCIJAMDZQOQH-LRANRJAFSA-N','COC(=O)/C=C(/C=C1/C(C#N)=C(N)N(c2ccc(Cl)cc2)C1(C)/C(=C/C(=O)OC)C(=O)OC)C(=O)OC','1'),
	(228596,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'31089DB6979B5F58-FICuS-01-5B','31089DB6979B5F58-FICTS-01-3A','31089DB6979B5F58-uuuuu-01-0A','InChI=1S/C18H20N4O3/c1-24-15-6-3-2-5-14(15)21-11-9-20(10-12-21)13-22-17-16(25-18(22)23)7-4-8-19-17/h2-8H,9-13H2,1H3','InChIKey=ZRAAFBZDDVUGQP-UHFFFAOYSA-N','COc1ccccc1N1CCN(Cn2c(=O)oc3cccnc32)CC1',NULL),
	(228597,0,0,NULL,'Consistent with Molecular Formula','C24H24N4O3',416.4786,NULL,'FC3214B14DBCA186-FICuS-01-6A','FC3214B14DBCA186-FICTS-01-49','FC3214B14DBCA186-uuuuu-01-19','InChI=1S/C24H24N4O3/c29-24-28(23-22(31-24)7-4-12-25-23)18-15-26-13-16-27(17-14-26)19-8-10-21(11-9-19)30-20-5-2-1-3-6-20/h1-12H,13-18H2','InChIKey=VCEPZHQCTXYJBF-UHFFFAOYSA-N','O=c1oc2cccnc2n1CCN1CCN(c2ccc(Oc3ccccc3)cc2)CC1',NULL),
	(228598,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O6',442.4706,NULL,'68E61F18C196EAF1-FICuS-01-70','68E61F18C196EAF1-FICTS-01-4F','92F57060B6C1461F-uuuuu-01-F6','InChI=1S/C20H24N4O2.C2H2O4/c25-20-24(19-18(26-20)9-6-10-21-19)12-5-4-11-22-13-15-23(16-14-22)17-7-2-1-3-8-17;3-1(4)2(5)6/h1-3,6-10H,4-5,11-16H2;(H,3,4)(H,5,6)','InChIKey=CZWMNIJDJNGSLC-UHFFFAOYSA-N','O=C(O)C(=O)O.O=c1oc2cccnc2n1CCCCN1CCN(c2ccccc2)CC1',NULL),
	(228599,0,1,NULL,'Consistent with Molecular Formula','C19H12O3',288.302,NULL,'2F706A3061E45AD2-FICuS-01-4C','2F706A3061E45AD2-FICTS-01-2B','2B6F50426F307997-uuuuu-01-F0','InChI=1S/C19H12O3/c1-11-5-7-12(8-6-11)9-13-10-16-17-14(18(13)20)3-2-4-15(17)19(21)22-16/h2-10H,1H3/b13-9+','InChIKey=UMRILSLRJHMMSU-UKTHLTGXSA-N','Cc1ccc(/C=c2\\cc3oc(=O)c4cccc(c4-3)c2=O)cc1','1'),
	(228600,3,0,NULL,'Consistent with Molecular Formula','C22H33N7O5',475.5466,NULL,'B4223769CF85C6D5-FICuS-01-62','B4223769CF85C6D5-FICTS-01-41','B4223769CF85C6D5-uuuuu-01-11','InChI=1S/C22H33N7O5/c1-5-13(3)18(22(33)28-14(4)21(32)27-12-17(31)34-6-2)29-16(30)11-15(19-23-7-8-24-19)20-25-9-10-26-20/h7-10,13-15,18H,5-6,11-12H2,1-4H3,(H,23,24)(H,25,26)(H,27,32)(H,28,33)(H,29,30)','InChIKey=WAXMJAFIZOBPOG-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(C)NC(=O)C(NC(=O)CC(c1ncc[nH]1)c1ncc[nH]1)C(C)CC','1'),
	(228601,0,0,NULL,'Consistent with Molecular Formula','C17H13IN2O',388.207,NULL,'370BC9768BC0912A-FICuS-01-56','370BC9768BC0912A-FICTS-01-35','0FDAC8DB86A8FD72-uuuuu-01-4C','InChI=1S/C17H13N2O.HI/c1-12-6-8-13(9-7-12)14-10-11-19-15-4-2-3-5-16(15)20-17(19)18-14;/h2-11H,1H3;1H/q+1;/p-1','InChIKey=UJQUMCILSTWUSH-UHFFFAOYSA-M','Cc1ccc(-c2cc[n+]3c(n2)oc2ccccc23)cc1.[I-]',NULL),
	(228602,0,0,NULL,'Consistent with Molecular Formula','C26H34N8O2',490.607,NULL,'E87CC69931813C9A-FICuS-01-66','E87CC69931813C9A-FICTS-01-45','E87CC69931813C9A-uuuuu-01-15','InChI=1S/C26H34N8O2/c1-17-11-13-19(21(35)15-17)25-31-29-23(33(25)27)9-7-5-3-4-6-8-10-24-30-32-26(34(24)28)20-14-12-18(2)16-22(20)36/h11-16,35-36H,3-10,27-28H2,1-2H3','InChIKey=ILKWWSXKTOMSJF-UHFFFAOYSA-N','Cc1ccc(-c2nnc(CCCCCCCCc3nnc(-c4ccc(C)cc4O)n3N)n2N)c(O)c1',NULL),
	(228603,0,0,NULL,'Consistent with Molecular Formula','C26H34N8O2',490.607,NULL,'E2931A23F12264A0-FICuS-01-37','E2931A23F12264A0-FICTS-01-16','E2931A23F12264A0-uuuuu-01-E6','InChI=1S/C26H34N8O2/c1-17-11-9-13-19(35)23(17)25-31-29-21(33(25)27)15-7-5-3-4-6-8-16-22-30-32-26(34(22)28)24-18(2)12-10-14-20(24)36/h9-14,35-36H,3-8,15-16,27-28H2,1-2H3','InChIKey=GBJZBRLWYWTCOH-UHFFFAOYSA-N','Cc1cccc(O)c1-c1nnc(CCCCCCCCc2nnc(-c3c(C)cccc3O)n2N)n1N',NULL),
	(228604,0,0,NULL,'Consistent with Molecular Formula','C26H34N8O2',490.607,NULL,'99847757849506A4-FICuS-01-34','99847757849506A4-FICTS-01-13','99847757849506A4-uuuuu-01-E3','InChI=1S/C26H34N8O2/c1-35-21-15-11-19(12-16-21)25-31-29-23(33(25)27)9-7-5-3-4-6-8-10-24-30-32-26(34(24)28)20-13-17-22(36-2)18-14-20/h11-18H,3-10,27-28H2,1-2H3','InChIKey=JUYVFQLAMLAWIQ-UHFFFAOYSA-N','COc1ccc(-c2nnc(CCCCCCCCc3nnc(-c4ccc(OC)cc4)n3N)n2N)cc1',NULL),
	(228605,0,0,NULL,'Consistent with Molecular Formula','C32H34N8O2',562.673,NULL,'B33CD1F1A6762A99-FICuS-01-67','B33CD1F1A6762A99-FICTS-01-46','B33CD1F1A6762A99-uuuuu-01-16','InChI=1S/C32H34N8O2/c33-39-27(35-37-31(39)29-23-13-9-7-11-21(23)17-19-25(29)41)15-5-3-1-2-4-6-16-28-36-38-32(40(28)34)30-24-14-10-8-12-22(24)18-20-26(30)42/h7-14,17-20,41-42H,1-6,15-16,33-34H2','InChIKey=MPXITNOPPVQMDA-UHFFFAOYSA-N','Nn1c(CCCCCCCCc2nnc(-c3c(O)ccc4ccccc34)n2N)nnc1-c1c(O)ccc2ccccc12',NULL),
	(228606,6,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'0530379647159957-FICuS-01-17','0530379647159957-FICTS-01-F6','A9B2C9791E928838-uuuuu-01-0C','InChI=1S/C16H22O3/c1-16(2,3)15(18)19-12-7-6-11(17)13-9-4-5-10(8-9)14(12)13/h4-7,9-14,17H,8H2,1-3H3/t9-,10+,11+,12-,13+,14-/m0/s1','InChIKey=LLYGSSQSUJPRLF-OKDXSUHISA-N','CC(C)(C)C(=O)OC1C=CC(O)C2C3C=CC(C3)C12','1'),
	(228607,3,0,NULL,'Consistent with Molecular Formula','C13H14Cl6FN2O8P',588.9524,NULL,'177EF163032962FF-FICuS-01-4D','177EF163032962FF-FICTS-01-2C','177EF163032962FF-uuuuu-01-FC','InChI=1S/C13H14Cl6FN2O8P/c14-12(15,16)4-28-31(26,29-5-13(17,18)19)27-3-8-7(23)1-9(30-8)22-2-6(20)10(24)21-11(22)25/h2,7-9,23H,1,3-5H2,(H,21,24,25)','InChIKey=IBTKQXCOBNNMMN-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(COP(=O)(OCC(Cl)(Cl)Cl)OCC(Cl)(Cl)Cl)O2)cc1F','1'),
	(228608,3,0,NULL,'Consistent with Molecular Formula','C17H20Cl6FN2O9P',659.0432,NULL,'AB89BF32E84E24BE-FICuS-01-8B','AB89BF32E84E24BE-FICTS-01-6A','AB89BF32E84E24BE-uuuuu-01-3A','InChI=1S/C17H20Cl6FN2O9P/c1-2-3-13(27)35-10-4-12(26-5-9(24)14(28)25-15(26)29)34-11(10)6-31-36(30,32-7-16(18,19)20)33-8-17(21,22)23/h5,10-12H,2-4,6-8H2,1H3,(H,25,28,29)','InChIKey=MVHMLFUBYIRNJA-UHFFFAOYSA-N','CCCC(=O)OC1CC(n2cc(F)c(=O)[nH]c2=O)OC1COP(=O)(OCC(Cl)(Cl)Cl)OCC(Cl)(Cl)Cl','1'),
	(228609,5,1,NULL,'Consistent with Molecular Formula','C30H23NO7',509.5142,'4a,14a-Epoxy-4,14-[3]hexene[1,5]diynonaphtho[2,3-c] phenanthridine-7,12-dione, 1,2,3,4,13,14-hexahydro- 4,6-dihydroxy-3,3-dimethoxy-1-methyl-, stereoisomer','ADF4D2EB77069E22-FICuS-01-79','ADF4D2EB77069E22-FICTS-01-58','F8B742C0481455C1-uuuuu-01-F5','InChI=1S/C30H23NO7/c1-16-15-28(36-2,37-3)27(35)13-9-5-4-6-12-21-29(16)30(27,38-29)19-14-20(32)22-23(24(19)31-21)26(34)18-11-8-7-10-17(18)25(22)33/h4-5,7-8,10-11,14,16,21,31-32,35H,15H2,1-3H3/b5-4-/t16-,21-,27-,29-,30-/m0/s1','InChIKey=QFEWFWSZRWJSHW-HPCMTVGLSA-N','COC1(OC)CC(C)C23OC24c2cc(O)c5c(c2NC3C#C/C=C\\C#CC14O)C(=O)c1ccccc1C5=O','1'),
	(228610,5,1,NULL,'Consistent with Molecular Formula','C28H17NO6',463.4454,'4a,14a-Epoxy-4,14-[3]hexene[1,5]diynonaphtho[2,3-c] phenanthridine-3,7,12(4H)-trione, 1,2,13,14-tetrahydro-4,6-dihydroxy-1-methyl-, stereoisomer','2D3A92E33E3AEF0F-FICuS-01-81','2D3A92E33E3AEF0F-FICTS-01-60','69F0B75A623C72B7-uuuuu-01-0A','InChI=1S/C28H17NO6/c1-14-12-20(31)26(34)11-7-3-2-4-10-19-27(14)28(26,35-27)17-13-18(30)21-22(23(17)29-19)25(33)16-9-6-5-8-15(16)24(21)32/h2-3,5-6,8-9,13-14,19,29-30,34H,12H2,1H3/b3-2-/t14-,19-,26-,27-,28-/m0/s1','InChIKey=IQYRZKUVJRVIFN-HYGYKECYSA-N','C[C@H]1CC(=O)[C@]2(O)C#C/C=C\\C#C[C@@H]3Nc4c(cc(O)c5c4C(=O)c4ccccc4C5=O)[C@]24O[C@@]134','1'),
	(228611,10,0,NULL,'Consistent with Molecular Formula','C30H48O4',472.7068,'Pomolic acid','C0EDDB85B1061DCB-FICuS-01-89','C0EDDB85B1061DCB-FICTS-01-68','2465F1F946A14D13-uuuuu-01-F5','InChI=1S/C30H48O4/c1-18-10-15-30(24(32)33)17-16-27(5)19(23(30)29(18,7)34)8-9-21-26(4)13-12-22(31)25(2,3)20(26)11-14-28(21,27)6/h8,18,20-23,31,34H,9-17H2,1-7H3,(H,32,33)/t18-,20+,21-,22+,23-,26+,27-,28-,29-,30+/m1/s1','InChIKey=ZZTYPLSBNNGEIS-OPAXANQDSA-N','CC1CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1(C)O','1'),
	(228612,9,0,NULL,'Consistent with Molecular Formula','C33H52O4',512.7714,'Hederagenin 3,23-acetonide','35407B30E8414832-FICuS-01-22','35407B30E8414832-FICTS-01-01','9A6CC3983C923EBA-uuuuu-01-2C','InChI=1S/C33H52O4/c1-27(2)15-17-33(26(34)35)18-16-31(7)21(22(33)19-27)9-10-24-29(5)13-12-25-30(6,20-36-28(3,4)37-25)23(29)11-14-32(24,31)8/h9,22-25H,10-20H2,1-8H3,(H,34,35)/t22-,23-,24-,25+,29+,30+,31-,32-,33+/m1/s1','InChIKey=GZTXRAOZNVKIDQ-YYRIWJFKSA-N','CC1(C)CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC6OC(C)(C)OCC6(C)C5CCC43C)C2C1','1'),
	(228613,4,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O9',494.8847,NULL,'F14F05AA78EF48B8-FICuS-01-7F','877A81571876311D-FICTS-01-11','1428789A8635E6C8-uuuuu-01-FA','InChI=1S/C22H22N2O9.ClH/c1-29-15-3-9(4-16(30-2)20(15)25)17-10-5-13-14(33-8-32-13)6-11(10)19(23-22(27)24-28)12-7-31-21(26)18(12)17;/h3-6,12,17-19,25,28H,7-8H2,1-2H3,(H2,23,24,27);1H/t12-,17+,18-,19+;/m0./s1','InChIKey=PGPHUHZATVJRGC-IRIMGNFJSA-N','COc1cc(C2c3cc4c(cc3C(NC(=O)NO)C3COC(=O)C23)OCO4)cc(OC)c1O.Cl','1'),
	(228614,1,0,NULL,'Consistent with Molecular Formula','C16H13Cl5NO3PS',507.5824,NULL,'09B6F154091650E8-FICuS-01-3A','09B6F154091650E8-FICTS-01-19','09B6F154091650E8-uuuuu-01-E9','InChI=1S/C16H13Cl5NO3PS/c17-5-7-22(8-6-18)26(23)24-12-3-1-10(19)9-14(12)27-16-13(25-26)4-2-11(20)15(16)21/h1-4,9H,5-8H2','InChIKey=XJVRODHTQOHLNA-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)Oc2ccc(Cl)cc2Sc2c(ccc(Cl)c2Cl)O1','1'),
	(228615,2,0,NULL,'Consistent with Molecular Formula','C18H15Cl7NO3P',572.4662,NULL,'E6D0E9657020FE0A-FICuS-01-64','E6D0E9657020FE0A-FICTS-01-43','E6D0E9657020FE0A-uuuuu-01-13','InChI=1S/C18H15Cl7NO3P/c19-5-7-26(8-6-20)30(27)28-15-3-1-11(21)9-13(15)17(18(23,24)25)14-10-12(22)2-4-16(14)29-30/h1-4,9-10,17H,5-8H2','InChIKey=LWXUVGTUGXTSON-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)Oc2ccc(Cl)cc2C(C(Cl)(Cl)Cl)c2cc(Cl)ccc2O1','1'),
	(228616,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl8NO3P',592.8845,NULL,'7C0271A4718DD045-FICuS-01-41','7C0271A4718DD045-FICTS-01-20','7C0271A4718DD045-uuuuu-01-F0','InChI=1S/C17H12Cl8NO3P/c18-1-3-26(4-2-19)30(27)28-16-8(14(24)10(20)6-12(16)22)5-9-15(25)11(21)7-13(23)17(9)29-30/h6-7H,1-5H2','InChIKey=GDVNQKDPLWLIKA-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)Oc2c(Cl)cc(Cl)c(Cl)c2Cc2c(Cl)c(Cl)cc(Cl)c2O1',NULL),
	(228617,2,0,NULL,'Consistent with Molecular Formula','C13H15Cl5NO3P',441.5052,NULL,'6FB6D448E8CC9E32-FICuS-01-85','6FB6D448E8CC9E32-FICTS-01-64','6FB6D448E8CC9E32-uuuuu-01-34','InChI=1S/C13H15Cl5NO3P/c1-9-3-2-4-10-11(9)21-23(20,19(7-5-14)8-6-15)22-12(10)13(16,17)18/h2-4,12H,5-8H2,1H3','InChIKey=ZPRPMGSHXHEUMS-UHFFFAOYSA-N','Cc1cccc2c1OP(=O)(N(CCCl)CCCl)OC2C(Cl)(Cl)Cl','1'),
	(228618,2,0,NULL,'Consistent with Molecular Formula','C13H15Cl5NO3P',441.5052,NULL,'18DB5CC347B4A178-FICuS-01-66','18DB5CC347B4A178-FICTS-01-45','18DB5CC347B4A178-uuuuu-01-15','InChI=1S/C13H15Cl5NO3P/c1-9-2-3-11-10(8-9)12(13(16,17)18)22-23(20,21-11)19(6-4-14)7-5-15/h2-3,8,12H,4-7H2,1H3','InChIKey=JFCBXAYVXLGIHX-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C(Cl)(Cl)Cl)OP(=O)(N(CCCl)CCCl)O2','1'),
	(228619,2,0,NULL,'Consistent with Molecular Formula','C12H12Cl6NO3P',461.9235,NULL,'491E3A54C1090F56-FICuS-01-45','491E3A54C1090F56-FICTS-01-24','491E3A54C1090F56-uuuuu-01-F4','InChI=1S/C12H12Cl6NO3P/c13-3-5-19(6-4-14)23(20)21-10-2-1-8(15)7-9(10)11(22-23)12(16,17)18/h1-2,7,11H,3-6H2','InChIKey=CNHAOASKKIUHJG-UHFFFAOYSA-N','O=P1(N(CCCl)CCCl)Oc2ccc(Cl)cc2C(C(Cl)(Cl)Cl)O1','1'),
	(228620,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N4O4S4',555.5264,NULL,'E603898B585EBB36-FICuS-01-64','E603898B585EBB36-FICTS-01-43','E603898B585EBB36-uuuuu-01-13','InChI=1S/C18H20Cl2N4O4S4/c1-29-17(23-31(25,26)15-7-3-13(19)4-8-15)21-11-12-22-18(30-2)24-32(27,28)16-9-5-14(20)6-10-16/h3-10H,11-12H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=MZRSQYFYNXASHN-UHFFFAOYSA-N','CS/C(=N\\S(=O)(=O)c1ccc(Cl)cc1)NCCN/C(=N/S(=O)(=O)c1ccc(Cl)cc1)SC',NULL),
	(228621,0,0,NULL,'Consistent with Molecular Formula','C20H24Cl2N4O4S4',583.58,NULL,'DBADF1F64F112CD1-FICuS-01-8B','DBADF1F64F112CD1-FICTS-01-6A','DBADF1F64F112CD1-uuuuu-01-3A','InChI=1S/C20H24Cl2N4O4S4/c1-31-19(25-33(27,28)17-9-5-15(21)6-10-17)23-13-3-4-14-24-20(32-2)26-34(29,30)18-11-7-16(22)8-12-18/h5-12H,3-4,13-14H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=YTVKOVKIJQHPKS-UHFFFAOYSA-N','CS/C(=N\\S(=O)(=O)c1ccc(Cl)cc1)NCCCCN/C(=N/S(=O)(=O)c1ccc(Cl)cc1)SC',NULL),
	(228622,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N4O4S4',569.5532,'1,1\'-Trimethylenebis(3-p-chlorophenylsulfonyl-2-methylisothiourea','D8CDAA157F1B2943-FICuS-01-74','D1A1156C6D6E7708-FICTS-01-37','D8CDAA157F1B2943-uuuuu-01-23','InChI=1S/C19H22Cl2N4O4S4/c1-30-18(24-32(26,27)16-8-4-14(20)5-9-16)22-12-3-13-23-19(31-2)25-33(28,29)17-10-6-15(21)7-11-17/h4-11H,3,12-13H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=NIDJUXFPHBXTOF-UHFFFAOYSA-N','CS/C(=N\\S(=O)(=O)c1ccc(Cl)cc1)NCCCN/C(=N/S(=O)(=O)c1ccc(Cl)cc1)SC',NULL),
	(228623,3,0,NULL,'Consistent with Molecular Formula','C13H20N4O4',296.3254,NULL,'60A85151A20A634F-FICuS-01-39','60A85151A20A634F-FICTS-01-18','60A85151A20A634F-uuuuu-01-E8','InChI=1S/C13H20N4O4/c1-7(8(2)18)9(19)17-11(21)16(6)13(4)12(17,3)14-10(20)15(13)5/h7H,1-6H3,(H,14,20)','InChIKey=OUQMTPPQUKTVHA-UHFFFAOYSA-N','CC(=O)C(C)C(=O)N1C(=O)N(C)C2(C)N(C)C(=O)NC12C','1'),
	(228624,2,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'4A71BF7A78ACD3D1-FICuS-01-83','4A71BF7A78ACD3D1-FICTS-01-62','9AD12FEF93373D96-uuuuu-01-24','InChI=1S/C15H14N2O2/c1-15(2)18-12-8-17-11-6-4-3-5-9(11)10(7-16)13(17)14(12)19-15/h3-6,12,14H,8H2,1-2H3/t12-,14-/m0/s1','InChIKey=XGSSXRLHOPZAIF-JSGCOSHPSA-N','CC1(C)OC2Cn3c(c(C#N)c4ccccc43)C2O1','1'),
	(228625,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O5',383.403,NULL,'C915FEC92B2F761F-FICuS-01-80','C915FEC92B2F761F-FICTS-01-5F','C915FEC92B2F761F-uuuuu-01-2F','InChI=1S/C20H21N3O5/c1-5-28-20(24)17-19(23-14-9-7-6-8-13(14)22-17)21-12-10-15(25-2)18(27-4)16(11-12)26-3/h6-11H,5H2,1-4H3,(H,21,23)','InChIKey=YGWWRSBEIOZARC-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1Nc1cc(OC)c(OC)c(OC)c1',NULL),
	(228626,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O4',353.3768,NULL,'20356E4139500247-FICuS-01-0F','20356E4139500247-FICTS-01-EE','20356E4139500247-uuuuu-01-BE','InChI=1S/C19H19N3O4/c1-4-26-19(23)17-18(22-14-8-6-5-7-13(14)21-17)20-12-9-10-15(24-2)16(11-12)25-3/h5-11H,4H2,1-3H3,(H,20,22)','InChIKey=NKTVONIADOPLNS-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1Nc1ccc(OC)c(OC)c1',NULL),
	(228627,1,0,NULL,'Consistent with Molecular Formula','C27H30N4O7',522.5566,'Glutamic acid, N-[4-[[[2-(ethoxycarbonyl)-3-quinoxalinyl] amino]phenyl]carbonyl]-, diethyl ester','1FCEBF594F8781B5-FICuS-01-85','1FCEBF594F8781B5-FICTS-01-64','1FCEBF594F8781B5-uuuuu-01-34','InChI=1S/C27H30N4O7/c1-4-36-22(32)16-15-21(26(34)37-5-2)31-25(33)17-11-13-18(14-12-17)28-24-23(27(35)38-6-3)29-19-9-7-8-10-20(19)30-24/h7-14,21H,4-6,15-16H2,1-3H3,(H,28,30)(H,31,33)','InChIKey=IQJJFBPDRPUVKR-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Nc2nc3ccccc3nc2C(=O)OCC)cc1)C(=O)OCC','1'),
	(228628,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl2N3O2',362.2146,NULL,'FC72AEE4D5017316-FICuS-01-63','FC72AEE4D5017316-FICTS-01-42','FC72AEE4D5017316-uuuuu-01-12','InChI=1S/C17H13Cl2N3O2/c1-2-24-17(23)15-16(20-10-7-8-11(18)12(19)9-10)22-14-6-4-3-5-13(14)21-15/h3-9H,2H2,1H3,(H,20,22)','InChIKey=KYXLSESNPQHFMS-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1Nc1ccc(Cl)c(Cl)c1',NULL),
	(228629,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O4',365.3878,NULL,'864467FF9C010A1E-FICuS-01-5A','864467FF9C010A1E-FICTS-01-39','864467FF9C010A1E-uuuuu-01-09','InChI=1S/C20H19N3O4/c1-3-26-19(24)13-9-11-14(12-10-13)21-18-17(20(25)27-4-2)22-15-7-5-6-8-16(15)23-18/h5-12H,3-4H2,1-2H3,(H,21,23)','InChIKey=QOPDYDFKWLFWCS-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nc3ccccc3nc2C(=O)OCC)cc1',NULL),
	(228630,1,0,NULL,'Consistent with Molecular Formula','C21H18N4O7',438.3958,NULL,'1C71F0578E807DC9-FICuS-01-61','1C71F0578E807DC9-FICTS-01-40','1C71F0578E807DC9-uuuuu-01-10','InChI=1S/C21H18N4O7/c26-16(27)10-9-15(20(29)30)25-19(28)11-5-7-12(8-6-11)22-18-17(21(31)32)23-13-3-1-2-4-14(13)24-18/h1-8,15H,9-10H2,(H,22,24)(H,25,28)(H,26,27)(H,29,30)(H,31,32)','InChIKey=JUIRKEQWLVRSKT-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(Nc2nc3ccccc3nc2C(=O)O)cc1)C(=O)O','1'),
	(228631,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O4',309.2806,NULL,'FC07B69374286B73-FICuS-01-52','FC07B69374286B73-FICTS-01-31','FC07B69374286B73-uuuuu-01-01','InChI=1S/C16H11N3O4/c20-15(21)9-5-7-10(8-6-9)17-14-13(16(22)23)18-11-3-1-2-4-12(11)19-14/h1-8H,(H,17,19)(H,20,21)(H,22,23)','InChIKey=LWQATOCZIYNKOK-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2nc3ccccc3nc2C(=O)O)cc1',NULL),
	(228632,0,1,NULL,'Consistent with Molecular Formula','C13H13BrO',265.1491,NULL,'4C99AF49507E74F6-FICuS-01-6C','4C99AF49507E74F6-FICTS-01-4B','EBC9ADFA4EEFFD14-uuuuu-01-78','InChI=1S/C13H13BrO/c14-12-7-5-10(6-8-12)9-11-3-1-2-4-13(11)15/h5-9H,1-4H2/b11-9+','InChIKey=YUBREKBGODHJOS-PKNBQFBNSA-N','O=C1CCCC/C1=C\\c1ccc(Br)cc1','1'),
	(228633,0,1,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'D7A2D8C1EB349D52-FICuS-01-77','D7A2D8C1EB349D52-FICTS-01-56','9F5FFAD94803F0AB-uuuuu-01-3C','InChI=1S/C13H13NO3/c15-13-4-2-1-3-11(13)9-10-5-7-12(8-6-10)14(16)17/h5-9H,1-4H2/b11-9+','InChIKey=WKEXENOSHSPMMW-PKNBQFBNSA-N','O=C1CCCC/C1=C\\c1ccc([N+](=O)[O-])cc1','1'),
	(228634,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2NS',306.2088,NULL,'8398C359BE9149D6-FICuS-01-5F','8398C359BE9149D6-FICTS-01-3E','8398C359BE9149D6-uuuuu-01-0E','InChI=1S/C15H9Cl2NS/c16-11-7-5-10(9-12(11)17)6-8-15-18-13-3-1-2-4-14(13)19-15/h1-9H','InChIKey=XCPIFYWAYGORLC-UHFFFAOYSA-N','Clc1ccc(/C=C/c2nc3ccccc3s2)cc1Cl','1'),
	(228635,1,1,NULL,'Consistent with Molecular Formula','C16H21Cl2NO',314.254,NULL,'083E03081C6E592A-FICuS-01-42','083E03081C6E592A-FICTS-01-21','08C2A4ED23E38064-uuuuu-01-00','InChI=1S/C16H20ClNO.ClH/c1-18(2)11-14-5-3-4-13(16(14)19)10-12-6-8-15(17)9-7-12;/h6-10,14H,3-5,11H2,1-2H3;1H','InChIKey=CNECTBMAEYPSKH-UHFFFAOYSA-N','CN(C)CC1CCC/C(=C/c2ccc(Cl)cc2)C1=O.Cl','1'),
	(228636,1,1,NULL,'Consistent with Molecular Formula','C17H24ClNO2',309.8351,NULL,'942FB23611270BBE-FICuS-01-4D','942FB23611270BBE-FICTS-01-2C','FDDA7D2C11ADB3A6-uuuuu-01-48','InChI=1S/C17H23NO2.ClH/c1-18(2)12-15-6-4-5-14(17(15)19)11-13-7-9-16(20-3)10-8-13;/h7-11,15H,4-6,12H2,1-3H3;1H/b14-11+;','InChIKey=TUQSDJUBHONAPY-JHGYPSGKSA-N','COc1ccc(/C=C2\\CCCC(CN(C)C)C2=O)cc1.Cl','1'),
	(228637,1,1,NULL,'Consistent with Molecular Formula','C16H20Cl3NO',348.6991,NULL,'9AF765312470682A-FICuS-01-3B','9AF765312470682A-FICTS-01-1A','CD753B51926F2E01-uuuuu-01-03','InChI=1S/C16H19Cl2NO.ClH/c1-19(2)10-13-5-3-4-12(16(13)20)8-11-6-7-14(17)15(18)9-11;/h6-9,13H,3-5,10H2,1-2H3;1H/b12-8+;','InChIKey=QOZHKIMARDAGGV-MXZHIVQLSA-N','CN(C)CC1CCC/C(=C\\c2ccc(Cl)c(Cl)c2)C1=O.Cl','1'),
	(228638,1,0,NULL,'Consistent with Molecular Formula','C10H18ClNO',203.7113,NULL,'EC62784DBA44CE0D-FICuS-01-85','EC62784DBA44CE0D-FICTS-01-64','EC9EDFA885C91743-uuuuu-01-37','InChI=1S/C10H17NO.ClH/c12-10-5-3-4-9(10)8-11-6-1-2-7-11;/h9H,1-8H2;1H','InChIKey=ZRZXMGGJYZABAD-UHFFFAOYSA-N','Cl.O=C1CCCC1CN1CCCC1','1'),
	(228639,1,0,NULL,'Consistent with Molecular Formula','C10H18ClNO2',219.7107,NULL,'A26FFBAFBBD48BB6-FICuS-01-B3','A26FFBAFBBD48BB6-FICTS-01-92','A2935C4A845952F8-uuuuu-01-01','InChI=1S/C10H17NO2.ClH/c12-10-3-1-2-9(10)8-11-4-6-13-7-5-11;/h9H,1-8H2;1H','InChIKey=DEVSLXUEHZUEHS-UHFFFAOYSA-N','Cl.O=C1CCCC1CN1CCOCC1','1'),
	(228640,1,0,NULL,'Consistent with Molecular Formula','C11H20ClNO',217.7381,NULL,'89CD30C30729D63C-FICuS-01-5A','89CD30C30729D63C-FICTS-01-39','8931972638A40F72-uuuuu-01-E2','InChI=1S/C11H19NO.ClH/c13-11-6-4-5-10(11)9-12-7-2-1-3-8-12;/h10H,1-9H2;1H','InChIKey=GSLNLOBXLPKTQM-UHFFFAOYSA-N','Cl.O=C1CCCC1CN1CCCCC1','1'),
	(228641,0,0,NULL,'Consistent with Molecular Formula','C19H12N2',268.3172,NULL,'966508014360B9AF-FICuS-01-39','89BC4A7FC144C1E5-FICTS-01-58','966508014360B9AF-uuuuu-01-E8','InChI=1S/C19H12N2/c1-3-9-15-12(6-1)13-8-5-11-17-18(13)19(21-15)14-7-2-4-10-16(14)20-17/h1-11,20H','InChIKey=SCZSPPOWUKAPDY-UHFFFAOYSA-N','c1ccc2c(c1)Nc1cccc3c1c-2nc1ccccc13',NULL),
	(228642,0,0,NULL,'Consistent with Molecular Formula','C19H13N3',283.3318,NULL,'EF6A1E02622577CE-FICuS-01-66','EF6A1E02622577CE-FICTS-01-45','EF6A1E02622577CE-uuuuu-01-15','InChI=1S/C19H13N3/c20-11-8-9-12-13-5-3-7-16-18(13)19(22-17(12)10-11)14-4-1-2-6-15(14)21-16/h1-10,21H,20H2','InChIKey=QZWHWMGMUABEBO-UHFFFAOYSA-N','Nc1ccc2c(c1)nc1c3c(cccc32)Nc2ccccc2-1',NULL),
	(228643,0,0,NULL,'Consistent with Molecular Formula','C19H11N3O2',313.3148,NULL,'FC4BCD16FF84D2A8-FICuS-01-9B','EB1519E03BEEEC6C-FICTS-01-72','FC4BCD16FF84D2A8-uuuuu-01-4A','InChI=1S/C19H11N3O2/c23-22(24)11-8-9-12-13-5-3-7-16-18(13)19(21-17(12)10-11)14-4-1-2-6-15(14)20-16/h1-10,20H','InChIKey=KCXQFHNUMYIGBA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)nc1c3c(cccc32)Nc2ccccc2-1',NULL),
	(228644,0,0,NULL,'Consistent with Molecular Formula','C23H14N2',318.377,NULL,'E4E457727E6EF972-FICuS-01-6D','2B8278CE9DE069ED-FICTS-01-65','E4E457727E6EF972-uuuuu-01-1C','InChI=1S/C23H14N2/c1-2-7-15-13-21-18(12-14(15)6-1)16-9-5-11-20-22(16)23(25-21)17-8-3-4-10-19(17)24-20/h1-13,24H','InChIKey=NTROXJIODHYHAS-UHFFFAOYSA-N','c1ccc2c(c1)Nc1cccc3c1c-2nc1cc2ccccc2cc13',NULL),
	(228645,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O4',334.3306,NULL,'BFCF5A118586D460-FICuS-01-69','668FE5D0703789A8-FICTS-01-39','BFCF5A118586D460-uuuuu-01-18','InChI=1S/C19H14N2O4/c1-24-18(22)15-11-7-5-9-13-14(11)16(21-17(15)19(23)25-2)10-6-3-4-8-12(10)20-13/h3-9,20H,1-2H3','InChIKey=BBGXJRFDQAJPRA-UHFFFAOYSA-N','COC(=O)c1nc2c3c(cccc3c1C(=O)OC)Nc1ccccc1-2',NULL),
	(228646,4,0,NULL,'Consistent with Molecular Formula','C44H41F3N2O8',782.8117,'1\',1\\\"-Dihydroxy-4\'-(6,8-dihydroxy-1R,3R-dimethyl-1,2,3,4- tetrahydroisoquinoline-5M-yl)-4\\\"-(6\'\\\",8\'\\\"-dihydroxy-1\'\\\"R,3\'\\\" R-dimethyl-1\'\\\",2\'\\\",3\'\\\",4\'\\\"-tetrahydroisoquinoline-5\'\\\"-P-yl)-2\',2\\\"-binaphthalene bis(trifluoroacetic acid salt)','3EB9A4E5DC5D1225-FICuS-01-73','3EB9A4E5DC5D1225-FICTS-01-52','8977599D57F33AA8-uuuuu-01-12','InChI=1S/C42H40N2O6.C2HF3O2/c1-19-13-31-37(21(3)43-19)33(45)17-35(47)39(31)27-15-29(41(49)25-11-7-5-9-23(25)27)30-16-28(24-10-6-8-12-26(24)42(30)50)40-32-14-20(2)44-22(4)38(32)34(46)18-36(40)48;3-2(4,5)1(6)7/h5-12,15-22,43-50H,13-14H2,1-4H3;(H,6,7)/t19-,2','InChIKey=SDXGEDSRDHZAEE-QLDPCHJZSA-N','CC1Cc2c(-c3cc(-c4cc(-c5c(O)cc(O)c6c5CC(C)NC6C)c5ccccc5c4O)c(O)c4ccccc34)c(O)cc(O)c2C(C)N1.O=C(O)C(F)(F)F','1'),
	(228647,0,0,NULL,'Consistent with Molecular Formula','C23H32N4O5S',476.5896,NULL,'583E5D64E9FA5175-FICuS-01-66','583E5D64E9FA5175-FICTS-01-45','709106D46BD7A172-uuuuu-01-F3','InChI=1S/C22H28N4O2.CH4O3S/c1-15(2)25(16(3)4)14-8-13-23-22-17-9-5-6-10-18(17)24-19-11-7-12-20(21(19)22)26(27)28;1-5(2,3)4/h5-7,9-12,15-16H,8,13-14H2,1-4H3,(H,23,24);1H3,(H,2,3,4)','InChIKey=DYVCHPFZWVWSDD-UHFFFAOYSA-N','CC(C)N(CCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)C(C)C.CS(=O)(=O)O',NULL),
	(228648,0,0,NULL,'Consistent with Molecular Formula','C23H32N4O6S',492.589,NULL,'FEC013A172B9E535-FICuS-01-61','FEC013A172B9E535-FICTS-01-40','D66F4811F0941532-uuuuu-01-E8','InChI=1S/C22H28N4O3.CH4O3S/c1-15(2)26(29,16(3)4)14-8-13-23-22-17-9-5-6-10-18(17)24-19-11-7-12-20(21(19)22)25(27)28;1-5(2,3)4/h5-7,9-12,15-16H,8,13-14H2,1-4H3,(H,23,24);1H3,(H,2,3,4)','InChIKey=WNYBRSMBKFFCBV-UHFFFAOYSA-N','CC(C)[N+]([O-])(CCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)C(C)C.CS(=O)(=O)O',NULL),
	(228649,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N4O5',351.1456,NULL,'4BAEE8DF74F5CE28-FICuS-01-A2','4BAEE8DF74F5CE28-FICTS-01-81','4BAEE8DF74F5CE28-uuuuu-01-51','InChI=1S/C11H12Cl2N4O5/c12-1-3-15(4-2-13)9-6-8(16(19)20)7(11(14)18)5-10(9)17(21)22/h5-6H,1-4H2,(H2,14,18)','InChIKey=JHGUVDJHTRRLCG-UHFFFAOYSA-N','NC(=O)c1cc([N+](=O)[O-])c(N(CCCl)CCCl)cc1[N+](=O)[O-]',NULL),
	(228650,1,0,NULL,'Consistent with Molecular Formula','C14H18Cl2N4O7',425.2248,NULL,'CDE751442CF1C547-FICuS-01-67','CDE751442CF1C547-FICTS-01-46','CDE751442CF1C547-uuuuu-01-16','InChI=1S/C14H18Cl2N4O7/c15-1-3-18(4-2-16)12-6-11(19(24)25)10(5-13(12)20(26)27)14(23)17-7-9(22)8-21/h5-6,9,21-22H,1-4,7-8H2,(H,17,23)','InChIKey=BLRMVCJYMYWQBV-UHFFFAOYSA-N','O=C(NCC(O)CO)c1cc([N+](=O)[O-])c(N(CCCl)CCCl)cc1[N+](=O)[O-]','1'),
	(228651,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl3N5O5',458.7283,NULL,'C30F9D4BAAB2DAC1-FICuS-01-95','C30F9D4BAAB2DAC1-FICTS-01-74','C3F33AAE953F038F-uuuuu-01-27','InChI=1S/C15H21Cl2N5O5.ClH/c1-19(2)8-5-18-15(23)11-9-14(22(26)27)13(10-12(11)21(24)25)20(6-3-16)7-4-17;/h9-10H,3-8H2,1-2H3,(H,18,23);1H','InChIKey=GHULJFXWFFREOP-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc([N+](=O)[O-])c(N(CCCl)CCCl)cc1[N+](=O)[O-].Cl',NULL),
	(228652,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O2',195.1804,NULL,'E6F6D02998CD2560-FICuS-01-62','183589EC9766497B-FICTS-01-32','E6F6D02998CD2560-uuuuu-01-11','InChI=1S/C7H9N5O2/c1-4(13)6(5(2)14)10-12-7-8-3-9-11-7/h3,6H,1-2H3,(H,8,9,11)/b12-10+','InChIKey=KDRLEQRPICGYGZ-ZRDIBKRKSA-N','CC(=O)C(/N=N/c1nnc[nH]1)C(C)=O',NULL),
	(228653,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN4O2',278.6975,NULL,'A9900C943CD504CF-FICuS-01-66','91EE9236A9E593C1-FICTS-01-42','A9900C943CD504CF-uuuuu-01-15','InChI=1S/C12H11ClN4O2/c1-6(18)11(7(2)19)16-17-12-14-9-4-3-8(13)5-10(9)15-12/h3-5,11H,1-2H3,(H,14,15)','InChIKey=DSNVTTFIOLDHEY-UHFFFAOYSA-N','CC(=O)C(/N=N/c1nc2cc(Cl)ccc2[nH]1)C(C)=O',NULL),
	(228654,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O2S',211.238,NULL,'BA72DC053BA8F5CB-FICuS-01-8D','F6294EBE71CC0B05-FICTS-01-52','BA72DC053BA8F5CB-uuuuu-01-3C','InChI=1S/C8H9N3O2S/c1-5(12)7(6(2)13)10-11-8-9-3-4-14-8/h3-4,7H,1-2H3','InChIKey=MAFVNJUATYNPBU-UHFFFAOYSA-N','CC(=O)C(/N=N/c1nccs1)C(C)=O',NULL),
	(228655,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'0B8B99204FC4389B-FICuS-01-5E','836CDF52B767FCFD-FICTS-01-74','0B8B99204FC4389B-uuuuu-01-0D','InChI=1S/C12H12N4O2/c1-7(17)11(8(2)18)15-16-12-13-9-5-3-4-6-10(9)14-12/h3-6,11H,1-2H3,(H,13,14)/b16-15-','InChIKey=UNOMPKMTTQRJQF-NXVVXOECSA-N','CC(=O)C(/N=N/c1nc2ccccc2[nH]1)C(C)=O',NULL),
	(228656,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O5',406.4372,NULL,'C75A4509037C5EF0-FICuS-01-56','E1A6264235624FC7-FICTS-01-25','C75A4509037C5EF0-uuuuu-01-05','InChI=1S/C23H22N2O5/c1-30-19(27)13-7-12-18(26)25-21-20(24-14-15-8-3-2-4-9-15)22(28)16-10-5-6-11-17(16)23(21)29/h2-6,8-11,24H,7,12-14H2,1H3,(H,25,26)','InChIKey=RPRMFTBLDONUBD-UHFFFAOYSA-N','COC(=O)CCCC(=O)NC1=C(NCc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(228657,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O4',374.3952,NULL,'48BF922B5211E5FC-FICuS-01-66','48BF922B5211E5FC-FICTS-01-45','48BF922B5211E5FC-uuuuu-01-15','InChI=1S/C22H18N2O4/c25-18(26)12-6-11-17-23-19-20(24(17)13-14-7-2-1-3-8-14)22(28)16-10-5-4-9-15(16)21(19)27/h1-5,7-10H,6,11-13H2,(H,25,26)','InChIKey=YUPPFNMPLOTOGI-UHFFFAOYSA-N','O=C(O)CCCc1nc2c(n1Cc1ccccc1)C(=O)c1ccccc1C2=O',NULL),
	(228658,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O5',392.4104,NULL,'7D1BFE08710F7E4F-FICuS-01-7C','863AE26E269C44EF-FICTS-01-51','7D1BFE08710F7E4F-uuuuu-01-2B','InChI=1S/C22H20N2O5/c1-29-18(26)13-7-12-17(25)24-20-19(23-14-8-3-2-4-9-14)21(27)15-10-5-6-11-16(15)22(20)28/h2-6,8-11,23H,7,12-13H2,1H3,(H,24,25)','InChIKey=XUCJQFOCPANOLH-UHFFFAOYSA-N','COC(=O)CCCC(=O)NC1=C(Nc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(228659,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O4',360.3684,NULL,'F142232FE7108DDC-FICuS-01-61','F142232FE7108DDC-FICTS-01-40','F142232FE7108DDC-uuuuu-01-10','InChI=1S/C21H16N2O4/c24-17(25)12-6-11-16-22-18-19(23(16)13-7-2-1-3-8-13)21(27)15-10-5-4-9-14(15)20(18)26/h1-5,7-10H,6,11-12H2,(H,24,25)','InChIKey=HYNSOUHCJZAKOT-UHFFFAOYSA-N','O=C(O)CCCc1nc2c(n1-c1ccccc1)C(=O)c1ccccc1C2=O',NULL),
	(228660,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O6',422.4366,NULL,'C5FFD2493A9485BD-FICuS-01-82','7D7AF91E1053675A-FICTS-01-3A','C5FFD2493A9485BD-uuuuu-01-31','InChI=1S/C23H22N2O6/c1-30-15-12-10-14(11-13-15)24-20-21(25-18(26)8-5-9-19(27)31-2)23(29)17-7-4-3-6-16(17)22(20)28/h3-4,6-7,10-13,24H,5,8-9H2,1-2H3,(H,25,26)','InChIKey=ZNZFKMZARSPJHS-UHFFFAOYSA-N','COC(=O)CCCC(=O)NC1=C(Nc2ccc(OC)cc2)C(=O)c2ccccc2C1=O',NULL),
	(228661,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O5',390.3946,NULL,'6A7984C153323FC2-FICuS-01-49','6A7984C153323FC2-FICTS-01-28','6A7984C153323FC2-uuuuu-01-F8','InChI=1S/C22H18N2O5/c1-29-14-11-9-13(10-12-14)24-17(7-4-8-18(25)26)23-19-20(24)22(28)16-6-3-2-5-15(16)21(19)27/h2-3,5-6,9-12H,4,7-8H2,1H3,(H,25,26)','InChIKey=YFVZBGDXVGBVPX-UHFFFAOYSA-N','COc1ccc(-n2c(CCCC(=O)O)nc3c2C(=O)c2ccccc2C3=O)cc1',NULL),
	(228662,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O5',378.3836,NULL,'7C3A195F799778DD-FICuS-01-71','66E196E0F31E1DE2-FICTS-01-47','7C3A195F799778DD-uuuuu-01-20','InChI=1S/C21H18N2O5/c1-28-17(25)12-11-16(24)23-19-18(22-13-7-3-2-4-8-13)20(26)14-9-5-6-10-15(14)21(19)27/h2-10,22H,11-12H2,1H3,(H,23,24)','InChIKey=CPMHTAMOMGBBRK-UHFFFAOYSA-N','COC(=O)CCC(=O)NC1=C(Nc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(228663,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'40148089F747C34C-FICuS-01-3E','40148089F747C34C-FICTS-01-1D','40148089F747C34C-uuuuu-01-ED','InChI=1S/C20H14N2O4/c23-16(24)11-10-15-21-17-18(22(15)12-6-2-1-3-7-12)20(26)14-9-5-4-8-13(14)19(17)25/h1-9H,10-11H2,(H,23,24)','InChIKey=IRLFTYCKEWCNLX-UHFFFAOYSA-N','O=C(O)CCc1nc2c(n1-c1ccccc1)C(=O)c1ccccc1C2=O',NULL),
	(228664,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O5',392.4104,NULL,'7F0F4861CEC1B733-FICuS-01-68','5D501CB3F48FF19B-FICTS-01-57','7F0F4861CEC1B733-uuuuu-01-17','InChI=1S/C22H20N2O5/c1-29-18(26)12-11-17(25)24-20-19(23-13-14-7-3-2-4-8-14)21(27)15-9-5-6-10-16(15)22(20)28/h2-10,23H,11-13H2,1H3,(H,24,25)','InChIKey=BARPSRFFOGFQEV-UHFFFAOYSA-N','COC(=O)CCC(=O)NC1=C(NCc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(228665,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O4',360.3684,NULL,'9ADD4BCCF63B008D-FICuS-01-92','9ADD4BCCF63B008D-FICTS-01-71','9ADD4BCCF63B008D-uuuuu-01-41','InChI=1S/C21H16N2O4/c24-17(25)11-10-16-22-18-19(23(16)12-13-6-2-1-3-7-13)21(27)15-9-5-4-8-14(15)20(18)26/h1-9H,10-12H2,(H,24,25)','InChIKey=IMZRLAHDYYJQPB-UHFFFAOYSA-N','O=C(O)CCc1nc2c(n1Cc1ccccc1)C(=O)c1ccccc1C2=O',NULL),
	(228666,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O6',408.4098,NULL,'102E8ADDF6C76B23-FICuS-01-73','C0C559DF87949497-FICTS-01-42','102E8ADDF6C76B23-uuuuu-01-22','InChI=1S/C22H20N2O6/c1-29-14-9-7-13(8-10-14)23-19-20(24-17(25)11-12-18(26)30-2)22(28)16-6-4-3-5-15(16)21(19)27/h3-10,23H,11-12H2,1-2H3,(H,24,25)','InChIKey=GPBLNKHWYKYPDE-UHFFFAOYSA-N','COC(=O)CCC(=O)NC1=C(Nc2ccc(OC)cc2)C(=O)c2ccccc2C1=O',NULL),
	(228667,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O5',376.3678,NULL,'EDDD5F14A4F9B926-FICuS-01-8F','EDDD5F14A4F9B926-FICTS-01-6E','EDDD5F14A4F9B926-uuuuu-01-3E','InChI=1S/C21H16N2O5/c1-28-13-8-6-12(7-9-13)23-16(10-11-17(24)25)22-18-19(23)21(27)15-5-3-2-4-14(15)20(18)26/h2-9H,10-11H2,1H3,(H,24,25)','InChIKey=YTZQQWDVSFBIQW-UHFFFAOYSA-N','COc1ccc(-n2c(CCC(=O)O)nc3c2C(=O)c2ccccc2C3=O)cc1',NULL),
	(228668,3,1,NULL,'Consistent with Molecular Formula','C17H18N2NaO4S',369.39,NULL,'4BDC9ECF848D9275-FICuS-01-8A','6B040B3546A3FCF5-FICTS-01-3E','DA70376390E41BB9-uuuuu-01-05','InChI=1S/C17H18N2O4S.Na/c1-17(2)13(16(22)23)19-14(21)12(15(19)24-17)18-11(20)9-8-10-6-4-3-5-7-10;/h3-9,12-13,15H,1-2H3,(H,18,20)(H,22,23);/q;+1/t12-,13+,15-;/m1./s1','InChIKey=GKKPXRFRSRLROZ-ZCGPAKHCSA-N','CC1(C)SC2C(NC(=O)/C=C/c3ccccc3)C(=O)N2C1C(=O)O.[Na+]','1'),
	(228669,3,1,NULL,'Consistent with Molecular Formula','C19H23N3NaO4S',412.4582,NULL,'E62ECD8085491DBA-FICuS-01-7A','CBBDF42CC534D95F-FICTS-01-77','3841F206572AB08E-uuuuu-01-F2','InChI=1S/C19H23N3O4S.Na/c1-19(2)15(18(25)26)22-16(24)14(17(22)27-19)20-13(23)10-7-11-5-8-12(9-6-11)21(3)4;/h5-10,14-15,17H,1-4H3,(H,20,23)(H,25,26);/q;+1/t14-,15+,17-;/m1./s1','InChIKey=QUKMSPMTTQTWCT-WKLLBTDKSA-N','CN(C)c1ccc(/C=C/C(=O)NC2C(=O)N3C2SC(C)(C)C3C(=O)O)cc1.[Na+]','1'),
	(228670,3,1,NULL,'Consistent with Molecular Formula','C18H20N2NaO5S',399.4162,NULL,'81AF2E2D05538AAE-FICuS-01-70','63D427723657BEA5-FICTS-01-2B','AE9F166AE70A24FF-uuuuu-01-38','InChI=1S/C18H20N2O5S.Na/c1-18(2)14(17(23)24)20-15(22)13(16(20)26-18)19-12(21)9-6-10-4-7-11(25-3)8-5-10;/h4-9,13-14,16H,1-3H3,(H,19,21)(H,23,24);/q;+1/t13-,14+,16-;/m1./s1','InChIKey=QWEIHSYBUDLDHN-CFDZSLPFSA-N','COc1ccc(/C=C/C(=O)NC2C(=O)N3C2SC(C)(C)C3C(=O)O)cc1.[Na+]','1'),
	(228671,3,1,NULL,'Consistent with Molecular Formula','C18H20N2NaO6S',415.4156,NULL,'BA948C8FF51EBA09-FICuS-01-8D','B4FE31D42FFFB0B9-FICTS-01-74','0A41E7402A171C22-uuuuu-01-DF','InChI=1S/C18H20N2O6S.Na/c1-18(2)14(17(24)25)20-15(23)13(16(20)27-18)19-12(22)7-5-9-4-6-10(21)11(8-9)26-3;/h4-8,13-14,16,21H,1-3H3,(H,19,22)(H,24,25);/q;+1/t13-,14+,16-;/m1./s1','InChIKey=RDHITCMKKSQLQJ-CFDZSLPFSA-N','COc1cc(/C=C/C(=O)NC2C(=O)N3C2SC(C)(C)C3C(=O)O)ccc1O.[Na+]','1'),
	(228672,3,1,NULL,'Consistent with Molecular Formula','C19H22N2NaO6S',429.4424,NULL,'DE09930616E2008E-FICuS-01-46','6AF32F19CF55E4B1-FICTS-01-57','27F95FA0570C1203-uuuuu-01-EF','InChI=1S/C19H22N2O6S.Na/c1-19(2)15(18(24)25)21-16(23)14(17(21)28-19)20-13(22)8-6-10-5-7-11(26-3)12(9-10)27-4;/h5-9,14-15,17H,1-4H3,(H,20,22)(H,24,25);/q;+1/t14-,15+,17-;/m1./s1','InChIKey=QJTIUQUTUHVGLR-WKLLBTDKSA-N','COc1ccc(/C=C/C(=O)NC2C(=O)N3C2SC(C)(C)C3C(=O)O)cc1OC.[Na+]','1'),
	(228673,3,1,NULL,'Consistent with Molecular Formula','C20H24N2NaO7S',459.4686,NULL,'495ECC960809E6B0-FICuS-01-61','27101BE0B321C7DC-FICTS-01-31','5EB9C72C5D45E190-uuuuu-01-1B','InChI=1S/C20H24N2O7S.Na/c1-20(2)16(19(25)26)22-17(24)14(18(22)30-20)21-13(23)7-6-10-8-11(27-3)15(29-5)12(9-10)28-4;/h6-9,14,16,18H,1-5H3,(H,21,23)(H,25,26);/q;+1/t14-,16+,18-;/m1./s1','InChIKey=SPMSNLOCMFKTHY-RLOSDUHESA-N','COc1cc(/C=C/C(=O)NC2C(=O)N3C2SC(C)(C)C3C(=O)O)cc(OC)c1OC.[Na+]','1'),
	(228674,0,4,NULL,'Consistent with Molecular Formula','C25H24O5',404.4616,NULL,'6F110E2ECD063ABA-FICuS-01-75','40A9F604FC3F7D24-FICTS-01-47','6F110E2ECD063ABA-uuuuu-01-24','InChI=1S/C25H24O5/c1-29-23-15-17(9-13-21(23)26)5-3-7-19-11-12-20(25(19)28)8-4-6-18-10-14-22(27)24(16-18)30-2/h3-10,13-16,26-27H,11-12H2,1-2H3/b5-3+,6-4+,19-7+,20-8+','InChIKey=GYYPECSETJYYJN-SHDPOBJKSA-N','COc1cc(/C=C/C=C2\\CC/C(=C\\C=C\\c3ccc(O)c(OC)c3)C2=O)ccc1O','1'),
	(228675,0,1,NULL,'Consistent with Molecular Formula','C13H13N5S',271.3392,'2-Pyridinecarboxaldehyde, 4-(2-pyridinylmethyl) thiosemicarbazone\nHydrazinecarbothioamide, 2-(2-pyridinylmethylene)-N-(2-pyridinyl)methyl-','2327FE65A3ACACDF-FICuS-01-91','2327FE65A3ACACDF-FICTS-01-70','B6D587107BBB9AAE-uuuuu-01-34','InChI=1S/C13H13N5S/c19-13(16-9-11-5-1-3-7-14-11)18-17-10-12-6-2-4-8-15-12/h1-8,10H,9H2,(H2,16,18,19)/b17-10+','InChIKey=BTFYMPJMYCNLRM-LICLKQGHSA-N','S=C(NCc1ccccn1)N/N=C/c1ccccn1','1'),
	(228676,0,1,NULL,'Consistent with Molecular Formula','C14H15N5S',285.366,NULL,'F2B0672A3C28538A-FICuS-01-52','F2B0672A3C28538A-FICTS-01-31','AA28D8607454A88D-uuuuu-01-0D','InChI=1S/C14H15N5S/c20-14(17-10-7-12-5-1-3-8-15-12)19-18-11-13-6-2-4-9-16-13/h1-6,8-9,11H,7,10H2,(H2,17,19,20)/b18-11+','InChIKey=YDGUQTMRXAWNNJ-WOJGMQOQSA-N','S=C(NCCc1ccccn1)N/N=C/c1ccccn1','1'),
	(228677,0,1,NULL,'Consistent with Molecular Formula','C15H17N5S',299.3928,NULL,'CEF43ABC722E7E78-FICuS-01-8D','CEF43ABC722E7E78-FICTS-01-6C','7A9E4CCE40FCBE26-uuuuu-01-47','InChI=1S/C15H17N5S/c1-20(11-8-13-6-2-4-9-16-13)15(21)19-18-12-14-7-3-5-10-17-14/h2-7,9-10,12H,8,11H2,1H3,(H,19,21)/b18-12+','InChIKey=KQFOTJZIJFADKP-LDADJPATSA-N','CN(CCc1ccccn1)C(=S)N/N=C/c1ccccn1','1'),
	(228678,0,1,NULL,'Consistent with Molecular Formula','C11H16N4S',236.3342,NULL,'714FA59BE63F227B-FICuS-01-6B','714FA59BE63F227B-FICTS-01-4A','9D477C0FE546F7B6-uuuuu-01-27','InChI=1S/C11H16N4S/c1-3-7-12-11(16)15-13-8-10-6-4-5-9(2)14-10/h4-6,8H,3,7H2,1-2H3,(H2,12,15,16)/b13-8+','InChIKey=MHUYOCMNHSGPCA-MDWZMJQESA-N','CCCNC(=S)N/N=C/c1cccc(C)n1','1'),
	(228679,0,1,NULL,'Consistent with Molecular Formula','C14H20N4S',276.3988,NULL,'540D0C15F171EE4E-FICuS-01-5F','540D0C15F171EE4E-FICTS-01-3E','743D4FA882735C1C-uuuuu-01-0B','InChI=1S/C14H20N4S/c1-11-6-5-9-13(16-11)10-15-18-14(19)17-12-7-3-2-4-8-12/h5-6,9-10,12H,2-4,7-8H2,1H3,(H2,17,18,19)/b15-10+','InChIKey=UGJAURNWOLHLMV-XNTDXEJSSA-N','Cc1cccc(/C=N/NC(=S)NC2CCCCC2)n1','1'),
	(228680,0,1,NULL,'Consistent with Molecular Formula','C13H18N4S',262.372,NULL,'8FB3AA37AA8942EF-FICuS-01-8A','8FB3AA37AA8942EF-FICTS-01-69','6A68B384176EC4AA-uuuuu-01-18','InChI=1S/C13H18N4S/c1-10(12-8-4-5-9-14-12)16-17-13(18)15-11-6-2-3-7-11/h4-5,8-9,11H,2-3,6-7H2,1H3,(H2,15,17,18)/b16-10+','InChIKey=VLBWJLNPSKLPBI-MHWRWJLKSA-N','C/C(=N\\NC(=S)NC1CCCC1)c1ccccn1','1'),
	(228681,1,1,NULL,'Consistent with Molecular Formula','C12H18N4S',250.361,NULL,'66DA1C72C604CD62-FICuS-01-61','66DA1C72C604CD62-FICTS-01-40','A7B5A6419EB7DAC3-uuuuu-01-33','InChI=1S/C12H18N4S/c1-4-9(2)14-12(17)16-15-10(3)11-7-5-6-8-13-11/h5-9H,4H2,1-3H3,(H2,14,16,17)/b15-10+','InChIKey=VVADGNWOIMEZIO-XNTDXEJSSA-N','CCC(C)NC(=S)N/N=C(\\C)c1ccccn1','1'),
	(228682,0,1,NULL,'Consistent with Molecular Formula','C14H22N4S',278.4146,NULL,'F9EA55276674BC87-FICuS-01-6A','F9EA55276674BC87-FICTS-01-49','D49F47713DE42A86-uuuuu-01-11','InChI=1S/C14H22N4S/c1-3-4-5-7-11-16-14(19)18-17-12(2)13-9-6-8-10-15-13/h6,8-10H,3-5,7,11H2,1-2H3,(H2,16,18,19)/b17-12+','InChIKey=SELXMLOQVKKJFK-SFQUDFHCSA-N','CCCCCCNC(=S)N/N=C(\\C)c1ccccn1','1'),
	(228683,0,1,NULL,'Consistent with Molecular Formula','C11H16N4S',236.3342,NULL,'D90FCE280DE95807-FICuS-01-72','D90FCE280DE95807-FICTS-01-51','9CDCBA47002DEE62-uuuuu-01-2F','InChI=1S/C11H16N4S/c1-11(2,3)14-10(16)15-13-8-9-6-4-5-7-12-9/h4-8H,1-3H3,(H2,14,15,16)/b13-8+','InChIKey=ULLQNBIDEXPKQN-MDWZMJQESA-N','CC(C)(C)NC(=S)N/N=C/c1ccccn1','1'),
	(228684,0,1,NULL,'Consistent with Molecular Formula','C12H18N4S',250.361,NULL,'C5539BFBAEAD9EBE-FICuS-01-BA','C5539BFBAEAD9EBE-FICTS-01-99','CA5A1734532B1893-uuuuu-01-F0','InChI=1S/C12H18N4S/c1-9-6-5-7-10(14-9)8-13-16-11(17)15-12(2,3)4/h5-8H,1-4H3,(H2,15,16,17)/b13-8+','InChIKey=WOZWUGLWBHDQPN-MDWZMJQESA-N','Cc1cccc(/C=N/NC(=S)NC(C)(C)C)n1','1'),
	(228685,0,1,NULL,'Consistent with Molecular Formula','C12H18N4S',250.361,NULL,'B7DACC5BBEED4F2D-FICuS-01-C2','B7DACC5BBEED4F2D-FICTS-01-A1','E3150A955C163494-uuuuu-01-E6','InChI=1S/C12H18N4S/c1-9(10-7-5-6-8-13-10)15-16-11(17)14-12(2,3)4/h5-8H,1-4H3,(H2,14,16,17)/b15-9+','InChIKey=LUHMLCJMYUCKTQ-OQLLNIDSSA-N','C/C(=N\\NC(=S)NC(C)(C)C)c1ccccn1','1'),
	(228686,0,1,NULL,'Consistent with Molecular Formula','C15H8BrIO',411.0361,'9-[(Z)-Bromoiodomethylidene]-9,10-dihydrophenanthrene-10-one','F7F17CEAB1B66E92-FICuS-01-8C','F7F17CEAB1B66E92-FICTS-01-6B','A2FC76C10B448516-uuuuu-01-01','InChI=1S/C15H8BrIO/c16-15(17)13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)18/h1-8H/b15-13-','InChIKey=LCNOYWWCZYMTFN-SQFISAMPSA-N','O=C1/C(=C(/Br)I)c2ccccc2-c2ccccc21','1'),
	(228687,2,0,NULL,'Consistent with Molecular Formula','C10H17Br3',376.9563,NULL,'00ECF3A33E8EB7FF-FICuS-01-96','00ECF3A33E8EB7FF-FICTS-01-75','00ECF3A33E8EB7FF-uuuuu-01-45','InChI=1S/C10H17Br3/c1-4-10(13,7-11)6-5-9(12)8(2)3/h4,8-9H,1,5-7H2,2-3H3','InChIKey=LRJPUDKMTFONPR-UHFFFAOYSA-N','C=CC(Br)(CBr)CCC(Br)C(C)C','1'),
	(228688,2,0,NULL,'Consistent with Molecular Formula','C10H17Br2Cl',332.5053,NULL,'CCEB754062C25DD8-FICuS-01-76','CCEB754062C25DD8-FICTS-01-55','CCEB754062C25DD8-uuuuu-01-25','InChI=1S/C10H17Br2Cl/c1-4-10(12,7-11)6-5-9(13)8(2)3/h4,8-9H,1,5-7H2,2-3H3','InChIKey=LOHJESIGLRETPU-UHFFFAOYSA-N','C=CC(Br)(CBr)CCC(Cl)C(C)C','1'),
	(228689,2,0,NULL,'Consistent with Molecular Formula','C10H16Br2O',312.0438,NULL,'8E734EC488A0CD2E-FICuS-01-7D','8E734EC488A0CD2E-FICTS-01-5C','8E734EC488A0CD2E-uuuuu-01-2C','InChI=1S/C10H16Br2O/c1-4-10(12,7-11)6-5-8-9(2,3)13-8/h4,8H,1,5-7H2,2-3H3','InChIKey=XVGUTIOYSVDYGM-UHFFFAOYSA-N','C=CC(Br)(CBr)CCC1OC1(C)C','1'),
	(228690,1,1,NULL,'Consistent with Molecular Formula','C10H16Br2O',312.0438,NULL,'B67C6FAC67A9D02D-FICuS-01-8A','B67C6FAC67A9D02D-FICTS-01-69','FDA74C7B2E1392B5-uuuuu-01-25','InChI=1S/C10H16Br2O/c1-10(2)9(13-10)4-3-8(7-12)5-6-11/h5,9H,3-4,6-7H2,1-2H3/b8-5-','InChIKey=PEOXLDQLIRPCLU-YVMONPNESA-N','CC1(C)OC1CC/C(=C/CBr)CBr','1'),
	(228691,1,1,NULL,'Consistent with Molecular Formula','C10H15BrCl2',286.0385,NULL,'25E68B5F5E74562C-FICuS-01-63','25E68B5F5E74562C-FICTS-01-42','FD01B448EFA658B7-uuuuu-01-2B','InChI=1S/C10H15BrCl2/c1-7(2)10(11)5-4-9(6-12)8(3)13/h6-7,10H,3-5H2,1-2H3/b9-6-','InChIKey=PMNYCTFAYIBDCL-TWGQIWQCSA-N','C=C(Cl)/C(=C\\Cl)CCC(Br)C(C)C','1'),
	(228692,1,1,NULL,'Consistent with Molecular Formula','C10H15Cl3',241.5875,NULL,'D7F805493DBEC7F6-FICuS-01-86','D7F805493DBEC7F6-FICTS-01-65','6A5C548531DF5E1F-uuuuu-01-1A','InChI=1S/C10H15Cl3/c1-7(2)10(13)5-4-9(6-11)8(3)12/h6-7,10H,3-5H2,1-2H3/b9-6-','InChIKey=LRKRTWUQVNVKCD-TWGQIWQCSA-N','C=C(Cl)/C(=C\\Cl)CCC(Cl)C(C)C','1'),
	(228693,2,2,NULL,'Consistent with Molecular Formula','C20H30?BrCl5',527.626,NULL,'853D330113B47B89-FICuS-01-36','853D330113B47B89-FICTS-01-15','B15DD34B54080E31-uuuuu-01-F9','InChI=1S/C10H15BrCl2.C10H15Cl3/c2*1-7(2)10(13)5-4-9(6-11)8(3)12/h2*6-7,10H,3-5H2,1-2H3/b2*9-6-','InChIKey=NBEMHONFEUUSMA-SYXDLNHMSA-N','*.C=C(Cl)/C(=C\\Br)CCC(Cl)C(C)C.C=C(Cl)/C(=C\\Cl)CCC(Cl)C(C)C','1'),
	(228694,4,0,NULL,'Consistent with Molecular Formula','C20H32?Br3Cl5',689.4498,NULL,'31248BB71FFE2B26-FICuS-01-62','31248BB71FFE2B26-FICTS-01-41','31248BB71FFE2B26-uuuuu-01-11','InChI=1S/C10H16Br2Cl2.C10H16BrCl3/c1-7(2)9(14)4-5-10(12,6-13)8(3)11;1-7(2)9(14)4-5-10(11,6-12)8(3)13/h2*7,9H,3-6H2,1-2H3','InChIKey=LNVPKWIMTSCNDO-UHFFFAOYSA-N','*.C=C(Br)C(Br)(CCl)CCC(Cl)C(C)C.C=C(Cl)C(Br)(CCl)CCC(Cl)C(C)C','1'),
	(228695,0,1,NULL,'Consistent with Molecular Formula','C10H17BrCl2',288.0543,NULL,'D6FB70803C60B25B-FICuS-01-5F','D6FB70803C60B25B-FICTS-01-3E','7712ACC938AD0C8C-uuuuu-01-25','InChI=1S/C10H17BrCl2/c1-8(2)4-3-5-9(6-11)10(13)7-12/h8H,3-7H2,1-2H3/b10-9+','InChIKey=ZJALXZAHUYDTJK-MDZDMXLPSA-N','CC(C)CCC/C(CBr)=C(\\Cl)CCl','1'),
	(228696,2,0,NULL,'Consistent with Molecular Formula','C10H16Br2O',312.0438,NULL,'D5C254783C426799-FICuS-01-48','D5C254783C426799-FICTS-01-27','D5C254783C426799-uuuuu-01-F7','InChI=1S/C10H16Br2O/c1-4-10(7-11)6-5-8(13-10)9(2,3)12/h4,8H,1,5-7H2,2-3H3','InChIKey=ZJARJNJKVYTJLZ-UHFFFAOYSA-N','C=CC1(CBr)CCC(C(C)(C)Br)O1','1'),
	(228697,3,0,NULL,'Consistent with Molecular Formula','C12H20Br2O3',372.0962,NULL,'D6332BD61B7F60B5-FICuS-01-62','D6332BD61B7F60B5-FICTS-01-41','D6332BD61B7F60B5-uuuuu-01-11','InChI=1S/C12H20Br2O3/c1-8(15)16-7-9(13)12(4)6-5-10(17-12)11(2,3)14/h9-10H,5-7H2,1-4H3','InChIKey=MFOZEGIDWYEJRE-UHFFFAOYSA-N','CC(=O)OCC(Br)C1(C)CCC(C(C)(C)Br)O1','1'),
	(228698,1,0,NULL,'Consistent with Molecular Formula','C11H17Br3',388.9673,NULL,'1E56272B17E57A3C-FICuS-01-55','1E56272B17E57A3C-FICTS-01-34','1E56272B17E57A3C-uuuuu-01-04','InChI=1S/C11H17Br3/c1-8(2)10(12)4-3-9-5-6-11(13,14)7-9/h5,8,10H,3-4,6-7H2,1-2H3','InChIKey=GYJJSILBKLZXCB-UHFFFAOYSA-N','CC(C)C(Br)CCC1=CCC(Br)(Br)C1','1'),
	(228699,1,0,NULL,'Consistent with Molecular Formula','C10H16BrCl3',322.4994,'1-Octene, 3-(bromomethyl)-2,3,7-trichloro-7-methyl-','E5D1D4BDA85A378D-FICuS-01-89','E5D1D4BDA85A378D-FICTS-01-68','E5D1D4BDA85A378D-uuuuu-01-38','InChI=1S/C10H16BrCl3/c1-8(12)10(14,7-11)6-4-5-9(2,3)13/h1,4-7H2,2-3H3','InChIKey=UFPKSFYXKOGZPA-UHFFFAOYSA-N','C=C(Cl)C(Cl)(CBr)CCCC(C)(C)Cl','1'),
	(228700,2,0,NULL,'Consistent with Molecular Formula','C10H16BrCl3',322.4994,NULL,'C5673B7649E45D0E-FICuS-01-62','C5673B7649E45D0E-FICTS-01-41','C5673B7649E45D0E-uuuuu-01-11','InChI=1S/C10H16BrCl3/c1-7(2)9(13)4-5-10(14,6-11)8(3)12/h7,9H,3-6H2,1-2H3','InChIKey=OLTBFQIGWLAESB-UHFFFAOYSA-N','C=C(Cl)C(Cl)(CBr)CCC(Cl)C(C)C','1'),
	(228701,2,0,NULL,'Consistent with Molecular Formula','C10H15BrCl4',356.9445,NULL,'34CC02E4059028EF-FICuS-01-52','34CC02E4059028EF-FICTS-01-31','34CC02E4059028EF-uuuuu-01-01','InChI=1S/C10H15BrCl4/c1-7(12)10(15,6-11)5-4-8(13)9(2,3)14/h8H,1,4-6H2,2-3H3','InChIKey=MCVCWSYWDGWKFL-UHFFFAOYSA-N','C=C(Cl)C(Cl)(CBr)CCC(Cl)C(C)(C)Cl','1'),
	(228702,1,1,NULL,'Consistent with Molecular Formula','C10H15BrCl4',356.9445,NULL,'AA07B7E23707C28E-FICuS-01-63','AA07B7E23707C28E-FICTS-01-42','97647E7C39991BCD-uuuuu-01-1E','InChI=1S/C10H15BrCl4/c1-10(2,15)9(14)4-3-7(5-11)8(13)6-12/h9H,3-6H2,1-2H3/b8-7+','InChIKey=UIGXZKYHJGKJFU-BQYQJAHWSA-N','CC(C)(Cl)C(Cl)CC/C(CBr)=C(\\Cl)CCl','1'),
	(228703,1,1,NULL,'Consistent with Molecular Formula','C10H15Br2Cl3',401.3955,'2-Octene, 1-bromo-3-(bromomethyl)-2,6,7-trichloro-7-methyl-','C1261D93C21B8058-FICuS-01-41','C1261D93C21B8058-FICTS-01-20','8897AC3AF2ABCFC6-uuuuu-01-4B','InChI=1S/C10H15Br2Cl3/c1-10(2,15)9(14)4-3-7(5-11)8(13)6-12/h9H,3-6H2,1-2H3/b8-7+','InChIKey=NWPBPKLFGPSJGT-BQYQJAHWSA-N','CC(C)(Cl)C(Cl)CC/C(CBr)=C(\\Cl)CBr','1'),
	(228704,1,0,NULL,'Consistent with Molecular Formula','C10H15Cl3',241.5875,NULL,'961BE2D87326493E-FICuS-01-53','961BE2D87326493E-FICTS-01-32','961BE2D87326493E-uuuuu-01-02','InChI=1S/C10H15Cl3/c1-7(8(2)11)5-6-9(12)10(3,4)13/h9H,1-2,5-6H2,3-4H3','InChIKey=DMHZLBNRKGXNIJ-UHFFFAOYSA-N','C=C(Cl)C(=C)CCC(Cl)C(C)(C)Cl','1'),
	(228705,2,0,NULL,'Consistent with Molecular Formula','C10H16Cl4',278.0484,NULL,'101C1CAC060BCA58-FICuS-01-5D','101C1CAC060BCA58-FICTS-01-3C','101C1CAC060BCA58-uuuuu-01-0C','InChI=1S/C10H16Cl4/c1-7(11)10(4,14)6-5-8(12)9(2,3)13/h8H,1,5-6H2,2-4H3','InChIKey=NQOZSSNSFWUVSE-UHFFFAOYSA-N','C=C(Cl)C(C)(Cl)CCC(Cl)C(C)(C)Cl','1'),
	(228706,1,1,NULL,'Consistent with Molecular Formula','C10H16Br2Cl2',366.9504,NULL,'D07DBFC18CBF9EC6-FICuS-01-AC','D07DBFC18CBF9EC6-FICTS-01-8B','381DE6F2B037823A-uuuuu-01-03','InChI=1S/C10H16Br2Cl2/c1-7(2)9(12)4-3-8(5-11)10(14)6-13/h7,9H,3-6H2,1-2H3/b10-8+','InChIKey=UXRINMVIUVVTLH-CSKARUKUSA-N','CC(C)C(Br)CC/C(CBr)=C(\\Cl)CCl','1'),
	(228707,1,1,NULL,'Consistent with Molecular Formula','C10H16BrCl3',322.4994,NULL,'F83BEA7569A406F1-FICuS-01-6D','F83BEA7569A406F1-FICTS-01-4C','9714B92A338E7F12-uuuuu-01-FC','InChI=1S/C10H16BrCl3/c1-7(2)9(13)4-3-8(5-11)10(14)6-12/h7,9H,3-6H2,1-2H3/b10-8+','InChIKey=RKFUUOCSKVSRRP-CSKARUKUSA-N','CC(C)C(Cl)CC/C(CBr)=C(\\Cl)CCl','1'),
	(228708,2,0,NULL,'Consistent with Molecular Formula','C10H16BrCl3',322.4994,NULL,'7922C22D99C1DCA9-FICuS-01-6D','7922C22D99C1DCA9-FICTS-01-4C','7922C22D99C1DCA9-uuuuu-01-1C','InChI=1S/C10H16BrCl3/c1-7(12)10(4,14)6-5-8(11)9(2,3)13/h8H,1,5-6H2,2-4H3','InChIKey=WXODJOCYHUCSME-UHFFFAOYSA-N','C=C(Cl)C(C)(Cl)CCC(Br)C(C)(C)Cl','1'),
	(228709,2,0,NULL,'Consistent with Molecular Formula','C10H17BrCl2O',304.0537,NULL,'C1955EBEE5065AE1-FICuS-01-76','C1955EBEE5065AE1-FICTS-01-55','C1955EBEE5065AE1-uuuuu-01-25','InChI=1S/C10H17BrCl2O/c1-7(2)8(12)4-5-10(3,13)9(14)6-11/h7-8H,4-6H2,1-3H3','InChIKey=CATNWVXWJBNKHQ-UHFFFAOYSA-N','CC(C)C(Cl)CCC(C)(Cl)C(=O)CBr','1'),
	(228710,2,0,NULL,'Consistent with Molecular Formula','C10H17Cl3',243.6033,NULL,'BCF1C24A12F97D16-FICuS-01-71','BCF1C24A12F97D16-FICTS-01-50','BCF1C24A12F97D16-uuuuu-01-20','InChI=1S/C10H17Cl3/c1-7(2)9(12)5-6-10(4,13)8(3)11/h7,9H,3,5-6H2,1-2,4H3','InChIKey=CFMAZVBKHYYPCB-UHFFFAOYSA-N','C=C(Cl)C(C)(Cl)CCC(Cl)C(C)C','1'),
	(228711,1,0,NULL,'Consistent with Molecular Formula','C10H16Cl2',207.1424,NULL,'E322180990074DC6-FICuS-01-36','E322180990074DC6-FICTS-01-15','E322180990074DC6-uuuuu-01-E5','InChI=1S/C10H16Cl2/c1-7(2)10(12)6-5-8(3)9(4)11/h7,10H,3-6H2,1-2H3','InChIKey=SAZOIYZPCAKCRB-UHFFFAOYSA-N','C=C(Cl)C(=C)CCC(Cl)C(C)C','1'),
	(228712,2,0,NULL,'Consistent with Molecular Formula','C10H16BrCl3O',338.4988,NULL,'F87197C9637A089B-FICuS-01-5D','F87197C9637A089B-FICTS-01-3C','F87197C9637A089B-uuuuu-01-0C','InChI=1S/C10H16BrCl3O/c1-9(2,13)7(12)4-5-10(3,14)8(15)6-11/h7H,4-6H2,1-3H3','InChIKey=DVCXUKCFXDSRRN-UHFFFAOYSA-N','CC(Cl)(CCC(Cl)C(C)(C)Cl)C(=O)CBr','1'),
	(228713,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl2N3O2',286.117,NULL,'9D34AF96624A43A1-FICuS-01-57','9D34AF96624A43A1-FICTS-01-36','9D34AF96624A43A1-uuuuu-01-06','InChI=1S/C11H9Cl2N3O2/c1-6-11(13)7(2)15(14-6)10-5-8(12)3-4-9(10)16(17)18/h3-5H,1-2H3','InChIKey=PHHBEDYSERXPLT-UHFFFAOYSA-N','Cc1nn(-c2cc(Cl)ccc2[N+](=O)[O-])c(C)c1Cl',NULL),
	(228714,0,0,NULL,'Consistent with Molecular Formula','C21H14ClN3O2',375.8135,NULL,'2BCE14FEDA470138-FICuS-01-6F','2BCE14FEDA470138-FICTS-01-4E','2BCE14FEDA470138-uuuuu-01-1E','InChI=1S/C21H14ClN3O2/c22-17-11-12-19(25(26)27)21(13-17)24-20(16-9-5-2-6-10-16)14-18(23-24)15-7-3-1-4-8-15/h1-14H','InChIKey=YONVRKBDXGZABX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)cc1-n1nc(-c2ccccc2)cc1-c1ccccc1',NULL),
	(228715,0,1,NULL,'Consistent with Molecular Formula','C9H8KO6S',283.3166,NULL,'8FDAC4675AFCF76E-FICuS-01-A5','8FDAC4675AFCF76E-FICTS-01-84','32E72D9E3B8683DA-uuuuu-01-1E','InChI=1S/C9H8O6S.K/c10-9(11)6-3-7-1-4-8(5-2-7)15-16(12,13)14;/h1-6H,(H,10,11)(H,12,13,14);/q;+1','InChIKey=LAJNBQXWEBCITO-UHFFFAOYSA-N','O=C(O)/C=C/c1ccc(OS(=O)(=O)O)cc1.[K+]','1'),
	(228716,0,1,NULL,'Consistent with Molecular Formula','C10H10KO7S',313.3428,NULL,'161C020F76D5D2B3-FICuS-01-4B','161C020F76D5D2B3-FICTS-01-2A','AB21EBF617AFA607-uuuuu-01-2C','InChI=1S/C10H10O7S.K/c1-16-9-6-7(3-5-10(11)12)2-4-8(9)17-18(13,14)15;/h2-6H,1H3,(H,11,12)(H,13,14,15);/q;+1','InChIKey=KNKHUQAHFAWKIJ-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)O)ccc1OS(=O)(=O)O.[K+]','1'),
	(228717,0,0,NULL,'Consistent with Molecular Formula','C8H8KO7S',287.305,NULL,'E828F5BF7AD0C084-FICuS-01-7C','E828F5BF7AD0C084-FICTS-01-5B','55151C461BAAB430-uuuuu-01-F2','InChI=1S/C8H8O7S.K/c1-14-7-4-5(8(9)10)2-3-6(7)15-16(11,12)13;/h2-4H,1H3,(H,9,10)(H,11,12,13);/q;+1','InChIKey=RRIOEJNORGVCMH-UHFFFAOYSA-N','COc1cc(C(=O)O)ccc1OS(=O)(=O)O.[K+]',NULL),
	(228718,6,2,NULL,'Consistent with Molecular Formula','C36H45ClN4O',585.2307,'Manzamine A','34D29BE29E3E2308-FICuS-01-59','34D29BE29E3E2308-FICTS-01-38','F99258A1F735F8C1-uuuuu-01-16','InChI=1S/C36H44N4O.ClH/c41-36-18-10-4-1-2-5-11-20-39-22-17-30(35(25-39)23-26-13-7-3-6-12-21-40(26)34(35)36)29(24-36)32-33-28(16-19-37-32)27-14-8-9-15-31(27)38-33;/h1,4,7-9,13-16,19,24,26,30,34,38,41H,2-3,5-6,10-12,17-18,20-23,25H2;1H/b4-1-,13-7-;/t26?,30-','InChIKey=DIVWQABXFSWTEF-VERRYWJFSA-N','Cl.OC12C=C(c3nccc4c3[nH]c3ccccc34)C3CCN(CCCC/C=C\\CC1)CC31CC3/C=C\\CCCCN3C21','1'),
	(228719,6,2,NULL,'Consistent with Molecular Formula','C36H44N4O2',564.7692,'8-Hydroxymanzamine A','7DD60A64449B71D5-FICuS-01-5B','7DD60A64449B71D5-FICTS-01-3A','FB1F554348F3AC49-uuuuu-01-1C','InChI=1S/C36H44N4O2/c41-30-14-11-13-26-27-15-18-37-32(33(27)38-31(26)30)28-23-36(42)17-8-4-1-2-5-9-19-39-21-16-29(28)35(24-39)22-25-12-7-3-6-10-20-40(25)34(35)36/h1,4,7,11-15,18,23,25,29,34,38,41-42H,2-3,5-6,8-10,16-17,19-22,24H2/b4-1-,12-7-/t25?,29-,34+,','InChIKey=AMSNINGPDSUBHZ-FEPATLFLSA-N','Oc1cccc2c1[nH]c1c(C3=CC4(O)CC/C=C\\CCCCN5CCC3C3(CC6/C=C\\CCCCN6C43)C5)nccc12','1'),
	(228720,0,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'136932C3A68FE41A-FICuS-01-55','136932C3A68FE41A-FICTS-01-34','136932C3A68FE41A-uuuuu-01-04','InChI=1S/C15H17NO2/c17-15-13(11-16-7-9-18-10-8-16)6-5-12-3-1-2-4-14(12)15/h1-6,17H,7-11H2','InChIKey=XJKMEOFFCYJCGT-UHFFFAOYSA-N','Oc1c(CN2CCOCC2)ccc2ccccc12',NULL),
	(228721,0,0,NULL,'Consistent with Molecular Formula','C16H19NO',241.3322,NULL,'39E1F52441F99603-FICuS-01-40','39E1F52441F99603-FICTS-01-1F','39E1F52441F99603-uuuuu-01-EF','InChI=1S/C16H19NO/c18-16-14(12-17-10-4-1-5-11-17)9-8-13-6-2-3-7-15(13)16/h2-3,6-9,18H,1,4-5,10-12H2','InChIKey=LYBPBRBKERCUNO-UHFFFAOYSA-N','Oc1c(CN2CCCCC2)ccc2ccccc12',NULL),
	(228722,0,0,NULL,'Consistent with Molecular Formula','C15H17NO',227.3054,NULL,'0107BAB3961B4C16-FICuS-01-47','0107BAB3961B4C16-FICTS-01-26','0107BAB3961B4C16-uuuuu-01-F6','InChI=1S/C15H17NO/c17-15-13(11-16-9-3-4-10-16)8-7-12-5-1-2-6-14(12)15/h1-2,5-8,17H,3-4,9-11H2','InChIKey=JOIKAMBJOWVLPA-UHFFFAOYSA-N','Oc1c(CN2CCCC2)ccc2ccccc12',NULL),
	(228723,1,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'A11D9489FD294A4D-FICuS-01-6E','A11D9489FD294A4D-FICTS-01-4D','A11D9489FD294A4D-uuuuu-01-1D','InChI=1S/C15H15NO3/c17-14-11(9-16-8-7-13(16)15(18)19)6-5-10-3-1-2-4-12(10)14/h1-6,13,17H,7-9H2,(H,18,19)','InChIKey=SREMGXWJXHKHEQ-UHFFFAOYSA-N','O=C(O)C1CCN1Cc1ccc2ccccc2c1O','1'),
	(228724,0,0,NULL,'Consistent with Molecular Formula','C23H20O3',344.4092,NULL,'466A3CC7F41F8C1A-FICuS-01-76','466A3CC7F41F8C1A-FICTS-01-55','466A3CC7F41F8C1A-uuuuu-01-25','InChI=1S/C23H20O3/c24-21(15-25-22-11-9-17-5-1-3-7-19(17)13-22)16-26-23-12-10-18-6-2-4-8-20(18)14-23/h1-14,21,24H,15-16H2','InChIKey=FROUNMYFXOKRIA-UHFFFAOYSA-N','OC(COc1ccc2ccccc2c1)COc1ccc2ccccc2c1',NULL),
	(228725,0,0,NULL,'Consistent with Molecular Formula','C44H26Cl4N4',752.5282,NULL,'913091B448C95799-FICuS-01-3A','11E53607D5904C63-FICTS-01-14','913091B448C95799-uuuuu-01-E9','InChI=1S/C44H26Cl4N4/c45-29-9-1-25(2-10-29)41-33-17-19-35(49-33)42(26-3-11-30(46)12-4-26)37-21-23-39(51-37)44(28-7-15-32(48)16-8-28)40-24-22-38(52-40)43(36-20-18-34(41)50-36)27-5-13-31(47)14-6-27/h1-24,49,52H/b41-33-,41-34-,42-35-,42-37-,43-36-,43-38-,44-','InChIKey=KLMHOLCGHWVPMP-LWQDQPMZSA-N','Clc1ccc(-c2c3nc(c(-c4ccc(Cl)cc4)c4ccc([nH]4)c(-c4ccc(Cl)cc4)c4nc(c(-c5ccc(Cl)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1',NULL),
	(228726,0,0,NULL,'Consistent with Molecular Formula','C40H54N4',590.8934,NULL,'91B01A655DB60750-FICuS-01-3D','91B01A655DB60750-FICTS-01-1C','91B01A655DB60750-uuuuu-01-EC','InChI=1S/C40H54N4/c1-5-9-13-17-29-33-21-23-35(41-33)30(18-14-10-6-2)37-25-27-39(43-37)32(20-16-12-8-4)40-28-26-38(44-40)31(19-15-11-7-3)36-24-22-34(29)42-36/h21-28,41,44H,5-20H2,1-4H3/b33-29-,34-29-,35-30-,36-31-,37-30-,38-31-,39-32-,40-32-','InChIKey=WJGOUPIQUOLWJM-KFTIYRJLSA-N','CCCCCc1c2nc(c(CCCCC)c3ccc([nH]3)c(CCCCC)c3nc(c(CCCCC)c4ccc1[nH]4)C=C3)C=C2',NULL),
	(228727,0,0,NULL,'Consistent with Molecular Formula','C60H94N4',871.4294,NULL,'CDC478B4AB4E5DCC-FICuS-01-A5','1341910C860539B9-FICTS-01-06','CDC478B4AB4E5DCC-uuuuu-01-54','InChI=1S/C60H94N4/c1-5-9-13-17-21-25-29-33-37-49-53-41-43-55(61-53)50(38-34-30-26-22-18-14-10-6-2)57-45-47-59(63-57)52(40-36-32-28-24-20-16-12-8-4)60-48-46-58(64-60)51(56-44-42-54(49)62-56)39-35-31-27-23-19-15-11-7-3/h41-48,61,64H,5-40H2,1-4H3/b53-49-,54-','InChIKey=LWGZGFMLZVUXLI-SVGXTHBDSA-N','CCCCCCCCCCc1c2nc(c(CCCCCCCCCC)c3ccc([nH]3)c(CCCCCCCCCC)c3nc(c(CCCCCCCCCC)c4ccc1[nH]4)C=C3)C=C2',NULL),
	(228728,0,0,NULL,'Consistent with Molecular Formula','C40H50Cl4N4',728.6738,NULL,'AFBCBDAF060C1434-FICuS-01-85','AFBCBDAF060C1434-FICTS-01-64','AFBCBDAF060C1434-uuuuu-01-34','InChI=1S/C40H50Cl4N4/c41-25-9-1-5-13-29-33-17-19-35(45-33)30(14-6-2-10-26-42)37-21-23-39(47-37)32(16-8-4-12-28-44)40-24-22-38(48-40)31(15-7-3-11-27-43)36-20-18-34(29)46-36/h17-24,45,48H,1-16,25-28H2/b33-29-,34-29-,35-30-,36-31-,37-30-,38-31-,39-32-,40-32-','InChIKey=MXXHTXWDOPNDNW-KFTIYRJLSA-N','ClCCCCCc1c2nc(c(CCCCCCl)c3ccc([nH]3)c(CCCCCCl)c3nc(c(CCCCCCl)c4ccc1[nH]4)C=C3)C=C2',NULL),
	(228729,0,0,NULL,'Consistent with Molecular Formula','C52H86ClN8',858.758,NULL,'F420D5A988F2C922-FICuS-01-5E','9045526733120490-FICTS-01-E2','A796F4C6076A6640-uuuuu-01-FE','InChI=1S/C52H86N8.ClH/c1-57(2,3)37-21-13-17-25-41-45-29-31-47(53-45)42(26-18-14-22-38-58(4,5)6)49-33-35-51(55-49)44(28-20-16-24-40-60(10,11)12)52-36-34-50(56-52)43(48-32-30-46(41)54-48)27-19-15-23-39-59(7,8)9;/h29-36,53,56H,13-28,37-40H2,1-12H3;1H/q+4;/p-','InChIKey=JBOUXTMCIRHBNK-OBZDWFHVSA-M','C[N+](C)(C)CCCCCc1c2nc(c(CCCCC[N+](C)(C)C)c3ccc([nH]3)c(CCCCC[N+](C)(C)C)c3nc(c(CCCCC[N+](C)(C)C)c4ccc1[nH]4)C=C3)C=C2.[Cl-]',NULL),
	(228730,0,1,NULL,'Consistent with Molecular Formula','C10H15N3O2S',241.3074,NULL,'BBF42DAD3993EF62-FICuS-01-8B','416801C805B422F3-FICTS-01-0D','BBF42DAD3993EF62-uuuuu-01-3A','InChI=1S/C10H15N3O2S/c1-2-15-10(14)8(16-7-11)9(12)13-5-3-4-6-13/h2-6,12H2,1H3/b9-8+','InChIKey=OTIGOGPEDKRGGU-CMDGGOBGSA-N','CCOC(=O)/C(SC#N)=C(/N)N1CCCC1','1'),
	(228731,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O2S',241.3074,NULL,'29093A1E87D4DD23-FICuS-01-59','29093A1E87D4DD23-FICTS-01-38','29093A1E87D4DD23-uuuuu-01-08','InChI=1S/C10H15N3O2S/c1-2-15-9(14)7-8(12-10(11)16-7)13-5-3-4-6-13/h2-6H2,1H3,(H2,11,12)','InChIKey=ZVFCCMMIGSISBT-UHFFFAOYSA-N','CCOC(=O)c1sc(N)nc1N1CCCC1',NULL),
	(228732,0,0,NULL,'Consistent with Molecular Formula','C15H16N4S',284.3782,NULL,'3635006E43E7220D-FICuS-01-2E','3635006E43E7220D-FICTS-01-0D','3635006E43E7220D-uuuuu-01-DD','InChI=1S/C15H16N4S/c16-10-13-14(19-8-4-5-9-19)18-20-15(13)17-11-12-6-2-1-3-7-12/h1-3,6-7,17H,4-5,8-9,11H2','InChIKey=VHEWDTRKTBBPOH-UHFFFAOYSA-N','N#Cc1c(N2CCCC2)nsc1NCc1ccccc1',NULL),
	(228733,1,0,NULL,'Consistent with Molecular Formula','C20H14Br2O4',478.1362,NULL,'DD8483BF5EA0E7B0-FICuS-01-87','3B4C03EE1FEADC91-FICTS-01-6D','DD8483BF5EA0E7B0-uuuuu-01-36','InChI=1S/C20H14Br2O4/c21-14-5-1-11(2-6-14)16(23)9-13-10-17(24)18(20(13)26)19(25)12-3-7-15(22)8-4-12/h1-8,13,26H,9-10H2','InChIKey=XBFIAZUENRBUID-UHFFFAOYSA-N','O=C1CC(CC(=O)c2ccc(Br)cc2)C(O)=C1C(=O)c1ccc(Br)cc1','1'),
	(228734,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O4',374.3952,NULL,'1BAA38AAFA496583-FICuS-01-73','1BAA38AAFA496583-FICTS-01-52','28F122FF764B965E-uuuuu-01-13','InChI=1S/C22H18N2O4/c25-14-16-9-6-12-23(16)22(28)19(13-15-7-2-1-3-8-15)24-20(26)17-10-4-5-11-18(17)21(24)27/h1-12,19,25H,13-14H2/t19-/m0/s1','InChIKey=FLSHQBKIXVUISS-IBGZPJMESA-N','O=C1c2ccccc2C(=O)N1C(Cc1ccccc1)C(=O)n1cccc1CO','1'),
	(228735,0,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'C6ADFC61F41FBD7A-FICuS-01-A4','C6ADFC61F41FBD7A-FICTS-01-83','C6ADFC61F41FBD7A-uuuuu-01-53','InChI=1S/C14H15NO2/c16-11-13-7-4-10-15(13)14(17)9-8-12-5-2-1-3-6-12/h1-7,10,16H,8-9,11H2','InChIKey=HZHNRUMSFXBWSE-UHFFFAOYSA-N','O=C(CCc1ccccc1)n1cccc1CO',NULL),
	(228736,1,1,NULL,'Consistent with Molecular Formula','C20H17BrO4',401.2559,NULL,'5E0DAF7631AF628C-FICuS-01-77','5E0DAF7631AF628C-FICTS-01-56','C9364C24AC44F956-uuuuu-01-0E','InChI=1S/C20H17BrO4/c1-3-12(2)24-20(23)17(21)18-15-10-6-4-8-13(15)14-9-5-7-11-16(14)19(22)25-18/h4-12H,3H2,1-2H3/b18-17-','InChIKey=OIQVXJKBGVCCMO-ZCXUNETKSA-N','CCC(C)OC(=O)/C(Br)=C1/OC(=O)c2ccccc2-c2ccccc21','1'),
	(228737,0,1,NULL,'Consistent with Molecular Formula','C7H8Cl2N6S',279.1464,NULL,'7494393E068785D3-FICuS-01-3C','7494393E068785D3-FICTS-01-1B','8C794A73A5ACEE27-uuuuu-01-2D','InChI=1S/C7H7ClN6S.ClH/c8-5-4(3-11-13-6(9)10)14-1-2-15-7(14)12-5;/h1-3H,(H4,9,10,13);1H/b11-3+;','InChIKey=OYXDGDUSQGWWEU-KODGKZAJSA-N','Cl.N=C(N)N/N=C/c1c(Cl)nc2sccn12','1'),
	(228738,0,1,NULL,'Consistent with Molecular Formula','C13H12Cl2N6S',355.244,NULL,'73C33FCA102B4B19-FICuS-01-59','73C33FCA102B4B19-FICTS-01-38','FF026D4571AE4E02-uuuuu-01-10','InChI=1S/C13H11ClN6S.ClH/c14-9-3-1-8(2-4-9)11-10(7-17-19-12(15)16)20-5-6-21-13(20)18-11;/h1-7H,(H4,15,16,19);1H/b17-7+;','InChIKey=RRBLPFFNLBRCCZ-VYYXIRCESA-N','Cl.N=C(N)N/N=C/c1c(-c2ccc(Cl)cc2)nc2sccn12','1'),
	(228739,0,1,NULL,'Consistent with Molecular Formula','C7H10Cl2N6S',281.1622,NULL,'2DEE8B8FBC609812-FICuS-01-7E','2DEE8B8FBC609812-FICTS-01-5D','3EAC55972C505399-uuuuu-01-00','InChI=1S/C7H9ClN6S.ClH/c8-5-4(3-11-13-6(9)10)14-1-2-15-7(14)12-5;/h3H,1-2H2,(H4,9,10,13);1H/b11-3+;','InChIKey=BOPTXZBKWKAEAD-KODGKZAJSA-N','Cl.N=C(N)N/N=C/c1c(Cl)nc2n1CCS2','1'),
	(228740,0,1,NULL,'Consistent with Molecular Formula','C13H14Cl2N6S',357.2598,NULL,'FAE1DCC80FAB9D39-FICuS-01-A8','FAE1DCC80FAB9D39-FICTS-01-87','9D65E4AF9F35C663-uuuuu-01-27','InChI=1S/C13H13ClN6S.ClH/c14-9-3-1-8(2-4-9)11-10(7-17-19-12(15)16)20-5-6-21-13(20)18-11;/h1-4,7H,5-6H2,(H4,15,16,19);1H/b17-7+;','InChIKey=KLZSWBNXFJENNC-VYYXIRCESA-N','Cl.N=C(N)N/N=C/c1c(-c2ccc(Cl)cc2)nc2n1CCS2','1'),
	(228741,1,0,NULL,'Consistent with Molecular Formula','C9H12BNO4',209.0081,'p-Borono-L-phenylalanine','C3F5FEA854BD3FC0-FICuS-01-97','C3F5FEA854BD3FC0-FICTS-01-76','C3F5FEA854BD3FC0-uuuuu-01-46','InChI=1S/C9H12BNO4/c11-8(9(12)13)5-6-1-3-7(4-2-6)10(14)15/h1-4,8,14-15H,5,11H2,(H,12,13)','InChIKey=NFIVJOSXJDORSP-UHFFFAOYSA-N','NC(Cc1ccc(B(O)O)cc1)C(=O)O','1'),
	(228742,4,0,'131262-82-3','Consistent with Molecular Formula','C26H45NO8',499.6434,'SC49483\nGlycovir\nSC-48334 Prodrug\nN-Butyl DNJ Prodrug\n1,5-(Butylimino)-1-5-dideoxy-D-glucitol tetrabutanoate\n1-Butyl-2R,2.alpha.-[(1-oxybutoxy)methyl]-3.beta.,4.alpha.,5.beta.-piperidinetriyl butanoate','DE83639CA1E7BFEF-FICuS-01-A1','DE83639CA1E7BFEF-FICTS-01-80','63CF0DC4C36B6495-uuuuu-01-19','InChI=1S/C26H45NO8/c1-6-11-16-27-17-20(33-22(29)13-8-3)26(35-24(31)15-10-5)25(34-23(30)14-9-4)19(27)18-32-21(28)12-7-2/h19-20,25-26H,6-18H2,1-5H3/t19-,20+,25-,26-/m1/s1','InChIKey=MKGDNVHZSCXBKR-KYVQNOJUSA-N','CCCCN1CC(OC(=O)CCC)C(OC(=O)CCC)C(OC(=O)CCC)C1COC(=O)CCC','1'),
	(228743,3,0,NULL,'Consistent with Molecular Formula','C33H44N6O5',604.7478,'SC52151\nN-[3-[[[(1,1-dimethylethyl)amino]carbonyl](2-methylpropyl)am ino]-2R-hydroxy-1S-(phenylmethyl)propyl]-2S-((2-quinolinylcarbonyl)amino)butanediamide','2D51CDA25DC0DE02-FICuS-01-74','2D51CDA25DC0DE02-FICTS-01-53','0E07D6AB4FD31170-uuuuu-01-09','InChI=1S/C33H44N6O5/c1-21(2)19-39(32(44)38-33(3,4)5)20-28(40)26(17-22-11-7-6-8-12-22)36-31(43)27(18-29(34)41)37-30(42)25-16-15-23-13-9-10-14-24(23)35-25/h6-16,21,26-28,40H,17-20H2,1-5H3,(H2,34,41)(H,36,43)(H,37,42)(H,38,44)/t26-,27-,28+/m0/s1','InChIKey=ZILOOGIOHVCEKS-HZFUHODCSA-N','CC(C)CN(CC(O)C(Cc1ccccc1)NC(=O)C(CC(N)=O)NC(=O)c1ccc2ccccc2n1)C(=O)NC(C)(C)C','1'),
	(228744,1,0,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,'4\',7-Dihydroxyflavandiol','ADEB8F52E660FE5D-FICuS-01-9D','ADEB8F52E660FE5D-FICTS-01-7C','ADEB8F52E660FE5D-uuuuu-01-4C','InChI=1S/C15H14O3/c16-13-4-1-10(2-5-13)12-7-11-3-6-14(17)8-15(11)18-9-12/h1-6,8,12,16-17H,7,9H2','InChIKey=ADFCQWZHKCXPAJ-UHFFFAOYSA-N','Oc1ccc(C2COc3cc(O)ccc3C2)cc1','1'),
	(228745,0,0,NULL,'Consistent with Molecular Formula','C57H52N14NaO19S4',1388.35,NULL,'6A086FAFD13C2975-FICuS-01-6B','6A086FAFD13C2975-FICTS-01-4A','E1EF83A0B1479BDD-uuuuu-01-34','InChI=1S/C57H52N14O19S4.Na/c1-66-23-29(15-43(66)51(72)60-31-17-47(68(3)25-31)55(76)64-41-11-13-49(93(85,86)87)39-21-35(91(79,80)81)7-9-37(39)41)58-53(74)45-19-33(27-70(45)5)62-57(78)63-34-20-46(71(6)28-34)54(75)59-30-16-44(67(2)24-30)52(73)61-32-18-48(69(','InChIKey=XIPNFTGSDUHUMV-UHFFFAOYSA-N','Cn1cc(NC(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4cc(C(=O)Nc5ccc(S(=O)(=O)O)c6cc(S(=O)(=O)O)ccc56)n(C)c4)n(C)c3)n(C)c2)cc1C(=O)Nc1cc(C(=O)Nc2cc(C(=O)Nc3ccc(S(=O)(=O)O)c4cc(S(=O)(=O)O)ccc34)n(C)c2)n(C)c1.[Na+]',NULL),
	(228746,0,0,NULL,'Consistent with Molecular Formula','C57H56N14NaO19P4',1388.0366,NULL,'E5B4865F966F6889-FICuS-01-6A','E5B4865F966F6889-FICTS-01-49','6E536A50F614DA21-uuuuu-01-FE','InChI=1S/C57H56N14O19P4.Na/c1-66-23-31(15-41(66)51(72)58-29-13-39-37(49(21-29)93(85,86)87)9-7-11-47(39)91(79,80)81)60-53(74)43-17-33(25-68(43)3)62-55(76)45-19-35(27-70(45)5)64-57(78)65-36-20-46(71(6)28-36)56(77)63-34-18-44(69(4)26-34)54(75)61-32-16-42(67(','InChIKey=IHXGTVKBMTURGS-UHFFFAOYSA-N','Cn1cc(NC(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4cc(C(=O)Nc5cc(P(=O)(O)O)c6cccc(P(=O)(O)O)c6c5)n(C)c4)n(C)c3)n(C)c2)cc1C(=O)Nc1cc(C(=O)Nc2cc(C(=O)Nc3cc(P(=O)(O)O)c4cccc(P(=O)(O)O)c4c3)n(C)c2)n(C)c1.[Na+]',NULL),
	(228747,0,0,NULL,'Consistent with Molecular Formula','C57H56N14NaO19P4',1388.0366,NULL,'7606B4503E3923DD-FICuS-01-46','7606B4503E3923DD-FICTS-01-25','FDE1585F5E429175-uuuuu-01-14','InChI=1S/C57H56N14O19P4.Na/c1-66-23-29(15-43(66)51(72)60-31-17-47(68(3)25-31)55(76)64-41-11-13-49(93(85,86)87)39-21-35(91(79,80)81)7-9-37(39)41)58-53(74)45-19-33(27-70(45)5)62-57(78)63-34-20-46(71(6)28-34)54(75)59-30-16-44(67(2)24-30)52(73)61-32-18-48(69(','InChIKey=KKUNRWPDVRQEBU-UHFFFAOYSA-N','Cn1cc(NC(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4cc(C(=O)Nc5ccc(P(=O)(O)O)c6cc(P(=O)(O)O)ccc56)n(C)c4)n(C)c3)n(C)c2)cc1C(=O)Nc1cc(C(=O)Nc2cc(C(=O)Nc3ccc(P(=O)(O)O)c4cc(P(=O)(O)O)ccc34)n(C)c2)n(C)c1.[Na+]',NULL),
	(228748,3,0,NULL,'Consistent with Molecular Formula','C9H11FN2O3S',246.2559,NULL,'DFBED27153DA1BF1-FICuS-01-8D','DFBED27153DA1BF1-FICTS-01-6C','DFBED27153DA1BF1-uuuuu-01-3C','InChI=1S/C9H11FN2O3S/c10-5-3-8(16-6(5)4-13)12-2-1-7(14)11-9(12)15/h1-2,5-6,8,13H,3-4H2,(H,11,14,15)','InChIKey=ONBOXRBCMARQFJ-UHFFFAOYSA-N','O=c1ccn(C2CC(F)C(CO)S2)c(=O)[nH]1','1'),
	(228749,3,0,NULL,'Consistent with Molecular Formula','C9H12FN3O2S',245.2711,NULL,'E5DBF7A009136BFF-FICuS-01-86','E5DBF7A009136BFF-FICTS-01-65','E5DBF7A009136BFF-uuuuu-01-35','InChI=1S/C9H12FN3O2S/c10-5-3-8(16-6(5)4-14)13-2-1-7(11)12-9(13)15/h1-2,5-6,8,14H,3-4H2,(H2,11,12,15)','InChIKey=GWNWEZAFWHPDMN-UHFFFAOYSA-N','Nc1ccn(C2CC(F)C(CO)S2)c(=O)n1','1'),
	(228750,3,0,NULL,'Consistent with Molecular Formula','C9H11FN2O3S',246.2559,NULL,'DFBED27153DA1BF1-FICuS-01-8D','DFBED27153DA1BF1-FICTS-01-6C','DFBED27153DA1BF1-uuuuu-01-3C','InChI=1S/C9H11FN2O3S/c10-5-3-8(16-6(5)4-13)12-2-1-7(14)11-9(12)15/h1-2,5-6,8,13H,3-4H2,(H,11,14,15)','InChIKey=ONBOXRBCMARQFJ-UHFFFAOYSA-N','O=c1ccn(C2CC(F)C(CO)S2)c(=O)[nH]1','1'),
	(228751,3,0,NULL,'Consistent with Molecular Formula','C9H12FN3O2S',245.2711,NULL,'E5DBF7A009136BFF-FICuS-01-86','E5DBF7A009136BFF-FICTS-01-65','E5DBF7A009136BFF-uuuuu-01-35','InChI=1S/C9H12FN3O2S/c10-5-3-8(16-6(5)4-14)13-2-1-7(11)12-9(13)15/h1-2,5-6,8,14H,3-4H2,(H2,11,12,15)','InChIKey=GWNWEZAFWHPDMN-UHFFFAOYSA-N','Nc1ccn(C2CC(F)C(CO)S2)c(=O)n1','1'),
	(228752,3,0,NULL,'Consistent with Molecular Formula','C9H11FN2O3S',246.2559,NULL,'23423BA614821422-FICuS-01-16','23423BA614821422-FICTS-01-F5','23423BA614821422-uuuuu-01-C5','InChI=1S/C9H11FN2O3S/c10-6-3-5(4-13)16-8(6)12-2-1-7(14)11-9(12)15/h1-2,5-6,8,13H,3-4H2,(H,11,14,15)','InChIKey=LFUVOBMUXMAYFR-UHFFFAOYSA-N','O=c1ccn(C2SC(CO)CC2F)c(=O)[nH]1','1'),
	(228753,3,0,NULL,'Consistent with Molecular Formula','C9H12FN3O2S',245.2711,NULL,'3A930938B0D10C45-FICuS-01-3E','3A930938B0D10C45-FICTS-01-1D','3A930938B0D10C45-uuuuu-01-ED','InChI=1S/C9H12FN3O2S/c10-6-3-5(4-14)16-8(6)13-2-1-7(11)12-9(13)15/h1-2,5-6,8,14H,3-4H2,(H2,11,12,15)','InChIKey=QWNTZGKKIKDDAZ-UHFFFAOYSA-N','Nc1ccn(C2SC(CO)CC2F)c(=O)n1','1'),
	(228754,3,0,NULL,'Consistent with Molecular Formula','C9H11FN2O3S',246.2559,NULL,'23423BA614821422-FICuS-01-16','23423BA614821422-FICTS-01-F5','23423BA614821422-uuuuu-01-C5','InChI=1S/C9H11FN2O3S/c10-6-3-5(4-13)16-8(6)12-2-1-7(14)11-9(12)15/h1-2,5-6,8,13H,3-4H2,(H,11,14,15)','InChIKey=LFUVOBMUXMAYFR-UHFFFAOYSA-N','O=c1ccn(C2SC(CO)CC2F)c(=O)[nH]1','1'),
	(228755,3,0,NULL,'Consistent with Molecular Formula','C9H12FN3O2S',245.2711,NULL,'3A930938B0D10C45-FICuS-01-3E','3A930938B0D10C45-FICTS-01-1D','3A930938B0D10C45-uuuuu-01-ED','InChI=1S/C9H12FN3O2S/c10-6-3-5(4-14)16-8(6)13-2-1-7(11)12-9(13)15/h1-2,5-6,8,14H,3-4H2,(H2,11,12,15)','InChIKey=QWNTZGKKIKDDAZ-UHFFFAOYSA-N','Nc1ccn(C2SC(CO)CC2F)c(=O)n1','1'),
	(228756,30,0,NULL,'Consistent with Molecular Formula','C59H92O26',1217.3602,NULL,'8B2004913EC8D1FE-FICuS-01-64','8B2004913EC8D1FE-FICTS-01-43','35AB32EC46A6F1B8-uuuuu-01-20','InChI=1S/C59H92O26/c1-25-44-41(71)43(73)48(78-25)82-45-36(66)29(63)22-77-50(45)85-52(74)59-15-13-53(2,3)17-27(59)26-9-10-33-55(5)18-28(62)47(56(6,24-61)32(55)11-12-58(33,8)57(26,7)14-16-59)84-51-46(40(70)37(67)30(21-60)79-51)83-49-42(72)39(69)38(68)31(80-','InChIKey=HGMUWZLIIKARAM-VDBSVQPBSA-N','CC1OC2OC3C(OCC(O)C3O)OC(=O)C34CCC(C)(C)CC3C3=CCC5C6(C)CC(O)C(OC7OC(CO)C(O)C(O)C7OC7OC(COC(=O)CC(C)(O)CC(=O)OC1C(O)C2O)C(O)C(O)C7O)C(C)(CO)C6CCC5(C)C3(C)CC4','1'),
	(228757,29,0,NULL,'Consistent with Molecular Formula','C58H90O25',1187.334,NULL,'62BE80F3B2A4DE55-FICuS-01-73','62BE80F3B2A4DE55-FICTS-01-52','7232C9947FD30CD5-uuuuu-01-0D','InChI=1S/C58H90O25/c1-25-43-40(69)42(71)48(76-25)81-44-36(65)29(62)22-74-49(44)83-51(72)58-15-13-52(2,3)17-27(58)26-9-10-33-54(5)18-28(61)46(55(6,24-60)32(54)11-12-57(33,8)56(26,7)14-16-58)82-50-45(39(68)37(66)30(21-59)78-50)80-47-41(70)38(67)31(23-75-47)','InChIKey=PXAJIPKKQKKYQF-CTOGHNBRSA-N','CC1OC2OC3C(OCC(O)C3O)OC(=O)[C@]34CCC(C)(C)CC3C3=CCC5[C@@]6(C)C[C@H](O)[C@H](OC7OC(CO)C(O)C(O)C7OC7OCC(OC(=O)CC(C)(O)CC(=O)OC1C(O)C2O)C(O)C7O)[C@@](C)(CO)C6CC[C@@]5(C)[C@]3(C)CC4','1'),
	(228758,34,0,NULL,'Consistent with Molecular Formula','C64H100O30',1349.476,NULL,'22B9CEFBC6FABE01-FICuS-01-9E','22B9CEFBC6FABE01-FICTS-01-7D','D019A57D2E137DD9-uuuuu-01-18','InChI=1S/C64H100O30/c1-26-47-48(90-53-45(79)42(76)39(73)31(21-65)87-53)46(80)54(85-26)92-49-38(72)30(69)23-83-55(49)94-57(81)64-15-13-58(2,3)17-28(64)27-9-10-35-60(5)18-29(68)51(61(6,25-67)34(60)11-12-63(35,8)62(27,7)14-16-64)93-56-50(43(77)40(74)32(22-66','InChIKey=CJQSGSKSCOZUHT-XXEQEMTNSA-N','CC1OC2OC3C(OCC(O)C3O)OC(=O)[C@]34CCC(C)(C)CC3C3=CCC5[C@@]6(C)C[C@H](O)[C@H](OC7OC(CO)C(O)C(O)C7OC7OCC(OC(=O)CC(C)(O)CC(=O)OC1C(OC1OC(CO)C(O)C(O)C1O)C2O)C(O)C7O)[C@@](C)(CO)C6CC[C@@]5(C)[C@]3(C)CC4','1'),
	(228759,35,0,NULL,'Consistent with Molecular Formula','C65H102O31',1379.5022,NULL,'040E6D722228FA23-FICuS-01-3D','040E6D722228FA23-FICTS-01-1C','4DB77092F22AFAC7-uuuuu-01-25','InChI=1S/C65H102O31/c1-26-48-49(92-53-45(80)42(77)39(74)31(21-66)88-53)47(82)55(87-26)93-50-38(73)30(70)23-86-56(50)96-58(83)65-15-13-59(2,3)17-28(65)27-9-10-35-61(5)18-29(69)52(62(6,25-68)34(61)11-12-64(35,8)63(27,7)14-16-65)95-57-51(44(79)40(75)32(22-67','InChIKey=KWELEGZHIBQWTP-ZSDNWLRHSA-N','CC1OC2OC3C(OCC(O)C3O)OC(=O)C34CCC(C)(C)CC3C3=CCC5C6(C)CC(O)C(OC7OC(CO)C(O)C(O)C7OC7OC(COC(=O)CC(C)(O)CC(=O)OC1C(OC1OC(CO)C(O)C(O)C1O)C2O)C(O)C(O)C7O)C(C)(CO)C6CCC5(C)C3(C)CC4','1'),
	(228760,2,0,NULL,'Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'E846862C30A84A81-FICuS-01-4B','E846862C30A84A81-FICTS-01-2A','E846862C30A84A81-uuuuu-01-FA','InChI=1S/C15H19NO2/c1-18-15(17)14-3-2-13-11-5-9-4-10(6-11)8-12(7-9)16(13)14/h2-3,9-12H,4-8H2,1H3','InChIKey=MRWCFDRJSCBATG-UHFFFAOYSA-N','COC(=O)c1ccc2n1C1CC3CC(CC2C3)C1','1'),
	(228761,0,1,NULL,'Consistent with Molecular Formula','C21H21NO10',447.3976,NULL,'7E9248E71EB67E36-FICuS-01-69','7E9248E71EB67E36-FICTS-01-48','C7F571710D895E70-uuuuu-01-01','InChI=1S/C21H21NO10/c1-6-32-21(27)22-8-7-11-16(20(26)31-5)14(19(25)30-4)9-12(17(11)22)13(18(24)29-3)10-15(23)28-2/h7-10H,6H2,1-5H3/b13-10-','InChIKey=PDDHSLMNTPSNMD-RAXLEYEMSA-N','CCOC(=O)n1ccc2c(C(=O)OC)c(C(=O)OC)cc(/C(=C/C(=O)OC)C(=O)OC)c21','1'),
	(228762,0,0,NULL,'Consistent with Molecular Formula','C32H36N4O4',540.6608,NULL,'7FFE146BD55452C6-FICuS-01-6E','7FFE146BD55452C6-FICTS-01-4D','7FFE146BD55452C6-uuuuu-01-1D','InChI=1S/C32H36N4O4/c1-37-29-13-23-19-33-25-11-7-5-10-22(25)18-36-28-16-32(40-4)30(38-2)14-24(28)20-34-26-12-8-6-9-21(26)17-35-27(23)15-31(29)39-3/h5-16,33-36H,17-20H2,1-4H3','InChIKey=VRSIJHGMMCPCOR-UHFFFAOYSA-N','COc1cc2c(cc1OC)NCc1ccccc1NCc1cc(OC)c(OC)cc1NCc1ccccc1NC2',NULL),
	(228763,0,0,NULL,'Consistent with Molecular Formula','C28H16N8O4',528.4856,NULL,'B64ACC8BA3AB7622-FICuS-01-7C','B64ACC8BA3AB7622-FICTS-01-5B','B64ACC8BA3AB7622-uuuuu-01-2B','InChI=1S/C28H16N8O4/c29-33-31-21-13-5-3-11-19(21)27(39)35-23-15-7-8-16-24(23)36(26(38)18-10-2-1-9-17(18)25(35)37)28(40)20-12-4-6-14-22(20)32-34-30/h1-16H','InChIKey=KKJSQMQTOBJCBO-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccccc1C(=O)N1C(=O)c2ccccc2C(=O)N(C(=O)c2ccccc2N=[N+]=[N-])c2ccccc21',NULL),
	(228764,3,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'6A1EF9B28D8BCB4E-FICuS-01-9B','6A1EF9B28D8BCB4E-FICTS-01-7A','6A1EF9B28D8BCB4E-uuuuu-01-4A','InChI=1S/C15H21NO3/c1-15-11-4-9-3-10(5-11)7-12(6-9)16(15)19-8-13(15)14(17)18-2/h8-12H,3-7H2,1-2H3','InChIKey=SMZJZPDJPHIEPK-UHFFFAOYSA-N','COC(=O)C1=CON2C3CC4CC(C3)CC(C4)C12C','1'),
	(228765,0,0,NULL,'Consistent with Molecular Formula','C32H34N2O6Sn2',780.0104,NULL,'054B4656C0B12EAB-FICuS-01-57','054B4656C0B12EAB-FICTS-01-36','054B4656C0B12EAB-uuuuu-01-06','InChI=1S/2C14H13NO3.4CH3.2Sn/c2*16-13-6-5-10-3-1-2-4-11(10)12(13)9-15-8-7-14(17)18;;;;;;/h2*1-6,9,16H,7-8H2,(H,17,18);4*1H3;;/q;;;;;;2*+2/p-4/b2*15-9-;;;;;;','InChIKey=KNFUIJBRJMAUGI-MHDXOQLMSA-J','C[Sn]1(C)OC(=O)CC/N=C/c2c(ccc3ccccc23)O[Sn](C)(C)OC(=O)CC/N=C/c2c(ccc3ccccc23)O1',NULL),
	(228766,0,1,NULL,'Consistent with Molecular Formula','C15H11N5O3S',341.3436,NULL,'F08A87869EA38C33-FICuS-01-66','7B0F829EBC066B26-FICTS-01-48','F08A87869EA38C33-uuuuu-01-15','InChI=1S/C15H11N5O3S/c21-14-13(11-3-1-2-4-12(11)17-14)18-19-15(24)16-9-5-7-10(8-6-9)20(22)23/h1-8H,(H2,16,19,24)(H,17,18,21)','InChIKey=BBQXPPDEGMEEIF-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC(=S)Nc1ccc([N+](=O)[O-])cc1','1'),
	(228767,0,1,NULL,'Consistent with Molecular Formula','C15H13N5OS',311.3606,NULL,'3B941C2B7EF474A1-FICuS-01-64','5D7786DDF62AA96E-FICTS-01-67','3B941C2B7EF474A1-uuuuu-01-13','InChI=1S/C15H13N5OS/c21-14-13(11-6-1-2-7-12(11)18-14)19-20-15(22)17-9-10-5-3-4-8-16-10/h1-8H,9H2,(H2,17,20,22)(H,18,19,21)','InChIKey=ASZCIDAYWZMTJY-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC(=S)NCc1ccccn1','1'),
	(228768,0,1,NULL,'Consistent with Molecular Formula','C15H16N4OS',300.3776,NULL,'B2D36D961BE1E099-FICuS-01-6B','FF6B0535CA2BC775-FICTS-01-55','B2D36D961BE1E099-uuuuu-01-1A','InChI=1S/C15H16N4OS/c1-11-6-5-7-12(17-11)10-16-19-15(21)18-13-8-3-4-9-14(13)20-2/h3-10H,1-2H3,(H2,18,19,21)/b16-10+','InChIKey=NPLDVFDLXXEHQN-MHWRWJLKSA-N','COc1ccccc1NC(=S)N/N=C/c1cccc(C)n1','1'),
	(228769,0,1,NULL,'Consistent with Molecular Formula','C15H16N4OS',300.3776,NULL,'0D4E188BB9E77A69-FICuS-01-75','E6E25F2814B941FF-FICTS-01-4E','0D4E188BB9E77A69-uuuuu-01-24','InChI=1S/C15H16N4OS/c1-11-4-3-5-13(17-11)10-16-19-15(21)18-12-6-8-14(20-2)9-7-12/h3-10H,1-2H3,(H2,18,19,21)/b16-10+','InChIKey=JTROJADUGZRALX-MHWRWJLKSA-N','COc1ccc(NC(=S)N/N=C/c2cccc(C)n2)cc1','1'),
	(228770,0,1,NULL,'Consistent with Molecular Formula','C14H13ClN4S',304.7965,NULL,'451A3301428C706D-FICuS-01-2B','E32DD8863CBB918D-FICTS-01-5E','451A3301428C706D-uuuuu-01-DA','InChI=1S/C14H13ClN4S/c1-10-3-2-4-13(17-10)9-16-19-14(20)18-12-7-5-11(15)6-8-12/h2-9H,1H3,(H2,18,19,20)/b16-9+','InChIKey=KLBCCHSJGGXGIS-CXUHLZMHSA-N','Cc1cccc(/C=N/NC(=S)Nc2ccc(Cl)cc2)n1','1'),
	(228771,0,1,NULL,'Consistent with Molecular Formula','C13H11ClN4S',290.7697,NULL,'4C12FA014BB631B3-FICuS-01-50','0814046A82848EA8-FICTS-01-1A','4C12FA014BB631B3-uuuuu-01-FF','InChI=1S/C13H11ClN4S/c14-10-4-6-11(7-5-10)17-13(19)18-16-9-12-3-1-2-8-15-12/h1-9H,(H2,17,18,19)/b16-9+','InChIKey=GRYWNXFAJVPYFP-CXUHLZMHSA-N','S=C(N/N=C/c1ccccn1)Nc1ccc(Cl)cc1','1'),
	(228772,0,1,NULL,'Consistent with Molecular Formula','C14H15N5S',285.366,NULL,'DC7B809559C6C3FA-FICuS-01-81','D08EA16866C9EA6E-FICTS-01-60','DC7B809559C6C3FA-uuuuu-01-30','InChI=1S/C14H15N5S/c1-11-5-4-7-13(18-11)10-17-19-14(20)16-9-12-6-2-3-8-15-12/h2-8,10H,9H2,1H3,(H2,16,19,20)/b17-10+','InChIKey=CHESFSICKVAAIE-LICLKQGHSA-N','Cc1cccc(/C=N/NC(=S)NCc2ccccn2)n1','1'),
	(228773,0,1,NULL,'Consistent with Molecular Formula','C15H17N5S',299.3928,NULL,'4AB32E9C2F86D515-FICuS-01-69','156605EC6843FDDB-FICTS-01-4A','4AB32E9C2F86D515-uuuuu-01-18','InChI=1S/C15H17N5S/c1-12-5-4-7-14(19-12)11-18-20-15(21)17-10-8-13-6-2-3-9-16-13/h2-7,9,11H,8,10H2,1H3,(H2,17,20,21)/b18-11+','InChIKey=FKJDNGUHRIOLQT-WOJGMQOQSA-N','Cc1cccc(/C=N/NC(=S)NCCc2ccccn2)n1','1'),
	(228774,0,1,NULL,'Consistent with Molecular Formula','C16H19N5S',313.4196,NULL,'27D0CD37A496E9D2-FICuS-01-6D','EC6D3FDA6D21313A-FICTS-01-5B','27D0CD37A496E9D2-uuuuu-01-1C','InChI=1S/C16H19N5S/c1-13-6-5-8-15(19-13)12-18-20-16(22)21(2)11-9-14-7-3-4-10-17-14/h3-8,10,12H,9,11H2,1-2H3,(H,20,22)/b18-12+','InChIKey=VXLQGSTWRCRJRA-LDADJPATSA-N','Cc1cccc(/C=N/NC(=S)N(C)CCc2ccccn2)n1','1'),
	(228775,0,1,NULL,'Consistent with Molecular Formula','C14H14N4S',270.3514,NULL,'CA20A5FD7B85A3F5-FICuS-01-82','C5F82D970A7DEE04-FICTS-01-5C','CA20A5FD7B85A3F5-uuuuu-01-31','InChI=1S/C14H14N4S/c19-14(16-10-12-6-2-1-3-7-12)18-17-11-13-8-4-5-9-15-13/h1-9,11H,10H2,(H2,16,18,19)/b17-11+','InChIKey=QQVHGUFLVAECFU-GZTJUZNOSA-N','S=C(NCc1ccccc1)N/N=C/c1ccccn1','1'),
	(228776,16,0,NULL,'Consistent with Molecular Formula','C40H66O12',738.9542,NULL,'28196513E0A4070D-FICuS-01-2F','28196513E0A4070D-FICTS-01-0E','0088D434F64904EF-uuuuu-01-FD','InChI=1S/C40H66O12/c1-20(17-24(43)34(47)37(6,7)48)23-11-12-26-38(23,8)15-13-27-39(9)16-14-29(50-22(3)42)36(4,5)28(39)18-30(40(26,27)10)52-35-33(46)32(45)31(44)25(51-35)19-49-21(2)41/h12,20,23-25,27-35,43-48H,11,13-19H2,1-10H3/t20-,23-,24+,25?,27+,28-,29+,','InChIKey=JUMRSGDJJITQFW-FHBHDGDFSA-N','CC(=O)OCC1OC(OC2CC3C(C)(C)C(OC(C)=O)CCC3(C)C3CCC4(C)C(=CCC4C(C)CC(O)C(O)C(C)(C)O)C23C)C(O)C(O)C1O','1'),
	(228777,4,1,NULL,'Consistent with Molecular Formula','C21H24N2O4',368.4316,'2,7-Dihydroxyapogeissoschizine','E36D2E17C515CC79-FICuS-01-6C','E36D2E17C515CC79-FICTS-01-4B','E885B982305B9354-uuuuu-01-F4','InChI=1S/C21H24N2O4/c1-3-13-11-22-9-8-20(25)16-6-4-5-7-17(16)23-12-15(19(24)27-2)14(13)10-18(22)21(20,23)26/h3-7,12,14,18,25-26H,8-11H2,1-2H3/b13-3-','InChIKey=ABALGCGSAUWIRD-DXNYSGJVSA-N','C/C=C1/CN2CCC3(O)c4ccccc4N4C=C(C(=O)OC)C1CC2C43O','1'),
	(228778,0,6,NULL,'Consistent with Molecular Formula','C60H54?3O15',1015.0776,'Oleoresin tumeric','4D0F289F87A085BE-FICuS-01-72','4D0F289F87A085BE-FICTS-01-51','940C01C61FC921CF-uuuuu-01-0F','InChI=1S/C21H20O6.C20H18O5.C19H16O4/c1-26-20-11-14(5-9-18(20)24)3-7-16(22)13-17(23)8-4-15-6-10-19(25)21(12-15)27-2;1-25-20-12-15(6-11-19(20)24)5-10-18(23)13-17(22)9-4-14-2-7-16(21)8-3-14;20-16-7-1-14(2-8-16)5-11-18(22)13-19(23)12-6-15-3-9-17(21)10-4-15/h3','InChIKey=IYXGMLAORQQRHW-LITQUBMNSA-N','*.*.*.COc1cc(/C=C/C(=O)CC(=O)/C=C/c2ccc(O)c(OC)c2)ccc1O.COc1cc(/C=C/C(=O)CC(=O)/C=C/c2ccc(O)cc2)ccc1O.O=C(/C=C/c1ccc(O)cc1)CC(=O)/C=C/c1ccc(O)cc1','1'),
	(228779,4,0,NULL,'Consistent with Molecular Formula','C15H26Cl2N6O6',457.313,NULL,'D80B8FB1268DDC1E-FICuS-01-87','D80B8FB1268DDC1E-FICTS-01-66','904E1C1770060DF0-uuuuu-01-EB','InChI=1S/C15H26Cl2N6O6/c16-1-3-24-5-7-26-14-12(9-20-22-18)28-11-29-13(10-21-23-19)15(14)27-8-6-25-4-2-17/h12-15H,1-11H2/t12-,13-,14-,15-/m1/s1','InChIKey=HOSKGKHXKBOJOX-KBUPBQIOSA-N','[N-]=[N+]=NCC1OCOC(CN=[N+]=[N-])C(OCCOCCCl)C1OCCOCCCl','1'),
	(228780,4,0,NULL,'Consistent with Molecular Formula','C21H30N6O8',494.5034,NULL,'B806BA9EEA95F997-FICuS-01-8B','B806BA9EEA95F997-FICTS-01-6A','8FF6EA7A18B3E51D-uuuuu-01-3B','InChI=1S/C21H30N6O8/c22-26-24-13-18-20-21(19(14-25-27-23)35-15-34-18)33-12-8-29-6-10-31-17-4-2-1-3-16(17)30-9-5-28-7-11-32-20/h1-4,18-21H,5-15H2/t18-,19-,20-,21-/m1/s1','InChIKey=OVQXDKGGXYRTEB-XRXFAXGQSA-N','[N-]=[N+]=NCC1OCOC(CN=[N+]=[N-])C2OCCOCCOc3ccccc3OCCOCCOC12','1'),
	(228781,1,0,NULL,'Consistent with Molecular Formula','C12H12ClNOS',253.7459,NULL,'FD040C048A94D791-FICuS-01-57','FD040C048A94D791-FICTS-01-36','FD040C048A94D791-uuuuu-01-06','InChI=1S/C12H12ClNOS/c13-10-3-1-9(2-4-10)12-6-5-11(15)14(12)7-8-16-12/h1-4H,5-8H2','InChIKey=VEGSAUDLLSXLHE-UHFFFAOYSA-N','O=C1CCC2(c3ccc(Cl)cc3)SCCN12','1'),
	(228782,1,0,NULL,'Consistent with Molecular Formula','C13H15NO2S',249.327,NULL,'89AB1181FB21B666-FICuS-01-55','89AB1181FB21B666-FICTS-01-34','89AB1181FB21B666-uuuuu-01-04','InChI=1S/C13H15NO2S/c1-16-11-4-2-10(3-5-11)13-7-6-12(15)14(13)8-9-17-13/h2-5H,6-9H2,1H3','InChIKey=XXNJQBWEJWUSNM-UHFFFAOYSA-N','COc1ccc(C23CCC(=O)N2CCS3)cc1','1'),
	(228783,18,5,NULL,'Consistent with Molecular Formula','C45H73NO14',852.07,'MCH 210\nConcanamycin B\nConcanamycin A,8-deethyl-8-methyl-\nOxacyclooctadeca-3,5,13,15-tetraen-2-one, 18-[(1S,2R,3S)-3-[(2R,4R,5S,6R)-4-[[4-O-(aminocarbonyl)- 2,6-dideoxy-.beta.-D-arabino-hexopyranosyl]oxy]tetrahydro- 2-hydroxy-5-methyl-6-(1E)-1-propenyl-2H-pyran-2-yl]- 2-hydroxy-1-methylbutyl]-8,10-dihydroxy-3,17','AC0A0B7E9D413106-FICuS-01-56','AC0A0B7E9D413106-FICTS-01-35','469BE269255B2FFA-uuuuu-01-1E','InChI=1S/C45H73NO14/c1-13-15-33-27(6)36(57-37-21-32(47)42(31(10)56-37)59-44(46)52)22-45(53,60-33)30(9)40(50)29(8)41-34(54-11)17-14-16-23(2)18-25(4)38(48)28(7)39(49)26(5)19-24(3)20-35(55-12)43(51)58-41/h13-17,19-20,25-34,36-42,47-50,53H,18,21-22H2,1-12H3,(','InChIKey=AQXXGIBOZQZSAT-PJGWWKFTSA-N','C/C=C/C1OC(O)(C(C)C(O)C(C)C2OC(=O)/C(OC)=C/C(C)=C/C(C)C(O)C(C)C(O)C(C)C/C(C)=C/C=C/C2OC)CC(OC2CC(O)C(OC(N)=O)C(C)O2)C1C','1'),
	(228784,1,1,NULL,'Consistent with Molecular Formula','C18H15NO7',357.319,NULL,'E21D2799059A5BF3-FICuS-01-5D','D676522E29BA997D-FICTS-01-46','E21D2799059A5BF3-uuuuu-01-0C','InChI=1S/C18H15NO7/c1-9-15(21)10-6-4-5-7-12(10)19-14(18(23)26-16(9)19)11(17(22)25-3)8-13(20)24-2/h4-8,14H,1-3H3/b11-8-','InChIKey=PKEJVWJQGRSKNY-FLIBITNWSA-N','COC(=O)/C=C(\\C(=O)OC)C1C(=O)Oc2c(C)c(=O)c3ccccc3n21','1'),
	(228785,0,0,NULL,'Consistent with Molecular Formula','C18H20N8O5',428.4066,NULL,'20C75D06E1F6B568-FICuS-01-59','20C75D06E1F6B568-FICTS-01-38','20C75D06E1F6B568-uuuuu-01-08','InChI=1S/C18H20N8O5/c1-22-15-14(16(27)23(2)18(22)28)24(10-20-15)7-3-4-8-31-11-5-6-12-13(9-11)26(30)21-17(19)25(12)29/h5-6,9-10H,3-4,7-8H2,1-2H3,(H2,19,21)','InChIKey=WPHHOPYGROZWOY-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCCCOc2ccc3c(c2)[n+]([O-])nc(N)[n+]3[O-])n(C)c1=O',NULL),
	(228786,0,1,NULL,'Consistent with Molecular Formula','C19H26N4O3',358.4394,NULL,'82F05A15422AB2A2-FICuS-01-43','95E7D4A8E205297E-FICTS-01-44','82F05A15422AB2A2-uuuuu-01-F2','InChI=1S/C19H26N4O3/c1-17(2,24)12(8-9-20)22-16-11-14(19(5,6)26-16)23-15-10-13(21-7)18(3,4)25-15/h8,10-11,21,24H,1-7H3/b12-8-,22-16-,23-15-','InChIKey=UEVOZOYNOPOHNZ-JABBBUBNSA-N','CNC1=C/C(=N/C2=C/C(=N\\C(=C/C#N)C(C)(C)O)OC2(C)C)OC1(C)C','1'),
	(228787,1,0,NULL,'Consistent with Molecular Formula','C13H17NO6',283.2804,NULL,'5FAC03049CCF4FDD-FICuS-01-94','8429B67D435E3228-FICTS-01-20','5FAC03049CCF4FDD-uuuuu-01-43','InChI=1S/C13H17NO6/c1-7(15)18-6-8-4-5-9(14-8)10-11(16)19-13(2,3)20-12(10)17/h8,14H,4-6H2,1-3H3','InChIKey=CJGFOSCWUPZHBY-UHFFFAOYSA-N','CC(=O)OCC1CCC(=C2C(=O)OC(C)(C)OC2=O)N1','1'),
	(228788,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'061ADB3CB3811459-FICuS-01-4C','061ADB3CB3811459-FICTS-01-2B','061ADB3CB3811459-uuuuu-01-FB','InChI=1S/C16H15N3O3/c1-3-22-16(20)13-12(11-7-5-4-6-8-11)18-14-15(21-2)17-9-10-19(13)14/h4-10H,3H2,1-2H3','InChIKey=UMVSNCJSEKJWAG-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)nc2c(OC)nccn12',NULL),
	(228789,0,0,NULL,'Consistent with Molecular Formula','C12H14BrN3O3',328.1649,NULL,'F371A333C69CCC82-FICuS-01-67','F371A333C69CCC82-FICTS-01-46','F371A333C69CCC82-uuuuu-01-16','InChI=1S/C12H14BrN3O3/c1-3-19-10(17)5-4-8-6-16-7-9(13)15-12(18-2)11(16)14-8/h6-7H,3-5H2,1-2H3','InChIKey=IQTQXVQURGVYSX-UHFFFAOYSA-N','CCOC(=O)CCc1cn2cc(Br)nc(OC)c2n1',NULL),
	(228790,1,0,NULL,'Consistent with Molecular Formula','C9H11N3O',177.2054,NULL,'23E7AE62A6BE364A-FICuS-01-72','23E7AE62A6BE364A-FICTS-01-51','23E7AE62A6BE364A-uuuuu-01-21','InChI=1S/C9H11N3O/c1-6-4-7(5-10)8-11-2-3-12(8)9(6)13/h6,11H,2-4H2,1H3','InChIKey=FXIKAZVSWUJXNC-UHFFFAOYSA-N','CC1CC(C#N)=C2NCCN2C1=O','1'),
	(228791,1,0,NULL,'Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'85E533C1C2394AAF-FICuS-01-65','85E533C1C2394AAF-FICTS-01-44','85E533C1C2394AAF-uuuuu-01-14','InChI=1S/C10H13N3O/c1-7-5-9(14)13-4-2-3-12-10(13)8(7)6-11/h7,12H,2-5H2,1H3','InChIKey=DUGFFDJDTHORCC-UHFFFAOYSA-N','CC1CC(=O)N2CCCNC2=C1C#N','1'),
	(228792,1,0,NULL,'Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'D810AC46093EAF7E-FICuS-01-76','D810AC46093EAF7E-FICTS-01-55','D810AC46093EAF7E-uuuuu-01-25','InChI=1S/C11H15N3O/c1-8-6-9(7-12)10-13-4-2-3-5-14(10)11(8)15/h8,13H,2-6H2,1H3','InChIKey=NVPPHPBQHIVXJN-UHFFFAOYSA-N','CC1CC(C#N)=C2NCCCCN2C1=O','1'),
	(228793,0,0,NULL,'Consistent with Molecular Formula','C12H20F2N2O8S2',422.4154,NULL,'8117CF474B1F296F-FICuS-01-60','8117CF474B1F296F-FICTS-01-3F','8117CF474B1F296F-uuuuu-01-0F','InChI=1S/C12H20F2N2O8S2/c13-9-25(19,20)23-7-1-11(17)15-3-5-16(6-4-15)12(18)2-8-24-26(21,22)10-14/h1-10H2','InChIKey=XITXSPZWYQXBFG-UHFFFAOYSA-N','O=C(CCOS(=O)(=O)CF)N1CCN(C(=O)CCOS(=O)(=O)CF)CC1',NULL),
	(228794,0,0,NULL,'Consistent with Molecular Formula','C6H13FO6S2',264.2835,NULL,'BAF8FAD2928309F4-FICuS-01-7E','BAF8FAD2928309F4-FICTS-01-5D','BAF8FAD2928309F4-uuuuu-01-2D','InChI=1S/C6H13FO6S2/c1-14(8,9)12-4-2-3-5-13-15(10,11)6-7/h2-6H2,1H3','InChIKey=QIPRHWYRMXRBSM-UHFFFAOYSA-N','CS(=O)(=O)OCCCCOS(=O)(=O)CF',NULL),
	(228795,2,0,NULL,'Consistent with Molecular Formula','C16H19BrClNO5',420.6868,NULL,'F0BE8D3FE60BCDD7-FICuS-01-A8','F0BE8D3FE60BCDD7-FICTS-01-87','F0BE8D3FE60BCDD7-uuuuu-01-57','InChI=1S/C16H19BrClNO5/c1-22-9-7-8-11(16(24-3)15(9)23-2)14(21)12(17)13(8)19-10(20)5-4-6-18/h7,12-13H,4-6H2,1-3H3,(H,19,20)','InChIKey=PQAMJVPRXAJBBA-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C(=O)C(Br)C2NC(=O)CCCCl','1'),
	(228796,2,0,NULL,'Consistent with Molecular Formula','C16H18ClNO5',339.7749,NULL,'F859795CBD7EB56E-FICuS-01-8F','F859795CBD7EB56E-FICTS-01-6E','F859795CBD7EB56E-uuuuu-01-3E','InChI=1S/C16H18ClNO5/c1-21-9-7-8-11(16(23-3)15(9)22-2)14(20)13-12(8)18(13)10(19)5-4-6-17/h7,12-13H,4-6H2,1-3H3','InChIKey=VOIKCNFYYBIBEC-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C(=O)C1C2N1C(=O)CCCCl','1'),
	(228797,2,0,NULL,'Consistent with Molecular Formula','C16H20ClNO6',357.7901,NULL,'35136B3ABB16DBEA-FICuS-01-76','35136B3ABB16DBEA-FICTS-01-55','AF63B6DDECBED052-uuuuu-01-50','InChI=1S/C16H20ClNO6/c1-22-9-7-8-11(16(24-3)15(9)23-2)13(20)14(21)12(8)18-10(19)5-4-6-17/h7,12,14,21H,4-6H2,1-3H3,(H,18,19)/t12-,14-/m0/s1','InChIKey=YRIVNCCJUKONSR-JSGCOSHPSA-N','COc1cc2c(c(OC)c1OC)C(=O)C(O)C2NC(=O)CCCCl','1'),
	(228798,2,0,NULL,'Consistent with Molecular Formula','C16H21Cl2NO6',394.251,NULL,'83450F7F7CDF1C55-FICuS-01-70','83450F7F7CDF1C55-FICTS-01-4F','F5FABD442D64DBBA-uuuuu-01-4F','InChI=1S/C16H20ClNO6.ClH/c1-21-9-7-8-11(15(23-3)14(9)22-2)13(20)16(12(8)18)24-10(19)5-4-6-17;/h7,12,16H,4-6,18H2,1-3H3;1H/t12-,16-;/m0./s1','InChIKey=RMWGQXOUPFXBSW-MIRNQTQTSA-N','COc1cc2c(c(OC)c1OC)C(=O)C(OC(=O)CCCCl)C2N.Cl','1'),
	(228799,2,0,NULL,'Consistent with Molecular Formula','C7H5Br3ClNOS',426.3476,NULL,'F6E617A816470FEF-FICuS-01-72','F6E617A816470FEF-FICTS-01-51','F57C213F12BFA4B7-uuuuu-01-20','InChI=1S/C7H4Br3NOS.ClH/c8-3-4(11)1-2(5(3)12)7(10)13-6(1)9;/h3-4H,11H2;1H/t3-,4+;/m0./s1','InChIKey=IZFGDGXIMLBGLI-RFKZQXLXSA-N','Cl.NC1c2c(Br)sc(Br)c2C(=O)C1Br','1'),
	(228800,2,0,NULL,'Consistent with Molecular Formula','C8H3Br2NO3S',352.9846,'2H-Thieno[3\',4\':4,5]cyclopent[1,2-d]oxazole- 2,7(7aH)-dione,4,6-dibromo-3,3a-dihydro-','467A9F1B69A8C1D5-FICuS-01-70','467A9F1B69A8C1D5-FICTS-01-4F','7CFF7AB40997B841-uuuuu-01-22','InChI=1S/C8H3Br2NO3S/c9-6-1-2(7(10)15-6)4(12)5-3(1)11-8(13)14-5/h3,5H,(H,11,13)/t3-,5-/m1/s1','InChIKey=MMTKAAVXVCBXFI-NQXXGFSBSA-N','O=C1NC2c3c(Br)sc(Br)c3C(=O)C2O1','1'),
	(228801,3,0,NULL,'Consistent with Molecular Formula','C7H8Br2ClNO2S',365.4667,NULL,'C21483463B630CDE-FICuS-01-50','C21483463B630CDE-FICTS-01-2F','801B421FEF46B641-uuuuu-01-00','InChI=1S/C7H7Br2NO2S.ClH/c8-6-1-2(7(9)13-6)4(11)5(12)3(1)10;/h3-5,11-12H,10H2;1H/t3-,4+,5-;/m1./s1','InChIKey=PEPOIAKGOKHUEO-YMDUGQBDSA-N','Cl.NC1c2c(Br)sc(Br)c2C(O)C1O','1'),
	(228802,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3S',369.4374,NULL,'46C99A589A6C007B-FICuS-01-60','46C99A589A6C007B-FICTS-01-3F','46C99A589A6C007B-uuuuu-01-0F','InChI=1S/C19H19N3O3S/c23-17(7-8-22-9-11-25-12-10-22)20-16-6-5-15-18(21-16)19(24)13-3-1-2-4-14(13)26-15/h1-6H,7-12H2,(H,20,21,23)','InChIKey=RYFQGVLLMZWPCP-UHFFFAOYSA-N','O=C(CCN1CCOCC1)Nc1ccc2sc3ccccc3c(=O)c2n1',NULL),
	(228803,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O2S',367.4648,NULL,'3D6140DB7D3FEE27-FICuS-01-76','3D6140DB7D3FEE27-FICTS-01-55','3D6140DB7D3FEE27-uuuuu-01-25','InChI=1S/C20H21N3O2S/c24-18(10-13-23-11-4-1-5-12-23)21-17-9-8-16-19(22-17)20(25)14-6-2-3-7-15(14)26-16/h2-3,6-9H,1,4-5,10-13H2,(H,21,22,24)','InChIKey=WNHDOFVMJQNDOF-UHFFFAOYSA-N','O=C(CCN1CCCCC1)Nc1ccc2sc3ccccc3c(=O)c2n1',NULL),
	(228804,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2S',353.438,NULL,'D7FE67079EF2C736-FICuS-01-7A','D7FE67079EF2C736-FICTS-01-59','D7FE67079EF2C736-uuuuu-01-29','InChI=1S/C19H19N3O2S/c23-17(12-22-10-4-1-5-11-22)20-16-9-8-15-18(21-16)19(24)13-6-2-3-7-14(13)25-15/h2-3,6-9H,1,4-5,10-12H2,(H,20,21,23)','InChIKey=RMBSVWCCHOJBRF-UHFFFAOYSA-N','O=C(CN1CCCCC1)Nc1ccc2sc3ccccc3c(=O)c2n1',NULL),
	(228805,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O2S',355.4538,NULL,'42FD39E840161675-FICuS-01-3E','42FD39E840161675-FICTS-01-1D','42FD39E840161675-uuuuu-01-ED','InChI=1S/C19H21N3O2S/c1-3-22(4-2)12-11-17(23)20-16-10-9-15-18(21-16)19(24)13-7-5-6-8-14(13)25-15/h5-10H,3-4,11-12H2,1-2H3,(H,20,21,23)','InChIKey=NQOBIPVNIBYOLV-UHFFFAOYSA-N','CCN(CC)CCC(=O)Nc1ccc2sc3ccccc3c(=O)c2n1',NULL),
	(228806,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'33F974DCF4A07B87-FICuS-01-71','33F974DCF4A07B87-FICTS-01-50','33F974DCF4A07B87-uuuuu-01-20','InChI=1S/C18H17N3O2S/c22-16(11-21-9-3-4-10-21)19-15-8-7-14-17(20-15)18(23)12-5-1-2-6-13(12)24-14/h1-2,5-8H,3-4,9-11H2,(H,19,20,22)','InChIKey=IZVRZVIYRDCFQT-UHFFFAOYSA-N','O=C(CN1CCCC1)Nc1ccc2sc3ccccc3c(=O)c2n1',NULL),
	(228807,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2S',353.438,NULL,'2B7560BBA41A13FE-FICuS-01-67','2B7560BBA41A13FE-FICTS-01-46','2B7560BBA41A13FE-uuuuu-01-16','InChI=1S/C19H19N3O2S/c23-17(9-12-22-10-3-4-11-22)20-16-8-7-15-18(21-16)19(24)13-5-1-2-6-14(13)25-15/h1-2,5-8H,3-4,9-12H2,(H,20,21,23)','InChIKey=TYVCKMXCZMLZNV-UHFFFAOYSA-N','O=C(CCN1CCCC1)Nc1ccc2sc3ccccc3c(=O)c2n1',NULL),
	(228808,1,0,NULL,'No Comparision - Error parsing formula suffix - n','C16H16?6N2OS2',316.4352,NULL,'41CD317A895AA70A-FICuS-01-5F','41CD317A895AA70A-FICTS-01-3E','41CD317A895AA70A-uuuuu-01-0E','InChI=1S/C16H16N2OS2/c1-2-3-9-19-16(10-12-7-5-4-6-8-12)20-13-11-18-15(17)14(13)21-16/h4-8H,2-3,9-10H2,1H3','InChIKey=PNFPOHYDNLCSSD-UHFFFAOYSA-N','*.*.*.*.*/N=C1/N=C(*)C2=C1SC(Cc1ccccc1)(OCCCC)S2','1'),
	(228809,3,0,NULL,'Consistent with Molecular Formula','C9H16N2O2',184.2376,NULL,'25017E04A258B1B6-FICuS-01-3A','25017E04A258B1B6-FICTS-01-19','368CB9CDF91CF67C-uuuuu-01-45','InChI=1S/C9H16N2O2/c1-4-7-8-6(11(3)13-7)5-10(2)9(8)12/h6-8H,4-5H2,1-3H3/t6-,7-,8+/m0/s1','InChIKey=WPMZCAKQMLGJBG-BIIVOSGPSA-N','CCC1ON(C)C2CN(C)C(=O)C12','1'),
	(228810,3,0,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'19F1F62BADA1ED87-FICuS-01-87','19F1F62BADA1ED87-FICTS-01-66','2DA86A17345A848B-uuuuu-01-07','InChI=1S/C13H16N2O2/c1-14-8-10-11(13(14)16)12(17-15(10)2)9-6-4-3-5-7-9/h3-7,10-12H,8H2,1-2H3/t10-,11+,12-/m0/s1','InChIKey=XSOYHCDJOSZNBP-TUAOUCFPSA-N','CN1CC2C(C1=O)C(c1ccccc1)ON2C','1'),
	(228811,3,0,NULL,'Consistent with Molecular Formula','C13H15N3O4',277.2792,NULL,'7B06630D40643250-FICuS-01-1B','7B06630D40643250-FICTS-01-FA','ED743F154F1B035C-uuuuu-01-11','InChI=1S/C13H15N3O4/c1-14-7-10-11(13(14)17)12(20-15(10)2)8-3-5-9(6-4-8)16(18)19/h3-6,10-12H,7H2,1-2H3/t10-,11+,12-/m0/s1','InChIKey=MHADFMPWEVDBQT-TUAOUCFPSA-N','CN1CC2C(C1=O)C(c1ccc([N+](=O)[O-])cc1)ON2C','1'),
	(228812,3,0,NULL,'Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'822624AB8233FF97-FICuS-01-4E','822624AB8233FF97-FICTS-01-2D','14E7E80693A1AD07-uuuuu-01-04','InChI=1S/C14H18N2O3/c1-15-8-11-12(14(15)17)13(19-16(11)2)9-4-6-10(18-3)7-5-9/h4-7,11-13H,8H2,1-3H3/t11-,12+,13-/m0/s1','InChIKey=WOBXJFCJABJRPP-XQQFMLRXSA-N','COc1ccc(C2ON(C)C3CN(C)C(=O)C23)cc1','1'),
	(228813,10,0,NULL,'Consistent with Molecular Formula','C61H85N13O16',1256.42,'N8-Actinomycin D','AB9FF8C3E73146D0-FICuS-01-7B','AB9FF8C3E73146D0-FICTS-01-5A','AB9FF8C3E73146D0-uuuuu-01-2A','InChI=1S/C61H85N13O16/c1-26(2)40-58(84)73-21-17-19-34(73)56(82)69(13)24-36(75)71(15)47(28(5)6)60(86)88-32(11)42(53(79)65-40)67-52(78)38-39(62)49(77)31(10)51-44(38)64-45-46(63-23-30(9)50(45)90-51)55(81)68-43-33(12)89-61(87)48(29(7)8)72(16)37(76)25-70(14)57','InChIKey=DVAQENANCBGZCP-UHFFFAOYSA-N','Cc1c2oc3c(C)cnc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(228814,10,0,NULL,'Consistent with Molecular Formula','C62H85FN12O16',1273.4227,NULL,'0F8E025C08EAF47F-FICuS-01-79','0F8E025C08EAF47F-FICTS-01-58','0F8E025C08EAF47F-uuuuu-01-28','InChI=1S/C62H85FN12O16/c1-26(2)42-59(85)74-21-17-19-35(74)57(83)70(13)24-37(76)72(15)48(28(5)6)61(87)89-32(11)44(55(81)66-42)68-53(79)39-34(63)23-30(9)51-46(39)65-47-40(41(64)50(78)31(10)52(47)91-51)54(80)69-45-33(12)90-62(88)49(29(7)8)73(16)38(77)25-71(1','InChIKey=MBHBKYUJERKJAW-UHFFFAOYSA-N','Cc1c2oc3c(C)cc(F)c(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(228815,10,0,NULL,'Consistent with Molecular Formula','C64H82N16O16',1331.4494,NULL,'92429AD03493E012-FICuS-01-31','92429AD03493E012-FICTS-01-10','92429AD03493E012-uuuuu-01-E0','InChI=1S/C64H82N16O16/c1-29(2)46-61(90)79-19-13-15-38(79)59(88)75(9)25-42(81)77(11)40(21-35-23-66-27-68-35)63(92)94-33(7)48(57(86)71-46)73-55(84)37-18-17-31(5)53-50(37)70-51-44(45(65)52(83)32(6)54(51)96-53)56(85)74-49-34(8)95-64(93)41(22-36-24-67-28-69-36','InChIKey=CFTOSEOAKWYLNM-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(Cc5cnc[nH]5)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(Cc3cnc[nH]3)C(=O)OC2C)c(N)c1=O','1'),
	(228816,12,0,NULL,'Consistent with Molecular Formula','C60H82N12O18',1259.3774,NULL,'A276A0E88D3B0603-FICuS-01-4F','A276A0E88D3B0603-FICTS-01-2E','A276A0E88D3B0603-uuuuu-01-FE','InChI=1S/C60H82N12O18/c1-25(2)40-57(84)71-21-15-17-34(71)55(82)67(11)23-36(75)69(13)46(29(7)73)59(86)88-31(9)42(53(80)63-40)65-51(78)33-20-19-27(5)49-44(33)62-45-38(39(61)48(77)28(6)50(45)90-49)52(79)66-43-32(10)89-60(87)47(30(8)74)70(14)37(76)24-68(12)56','InChIKey=UEPYIYZYKGRQJT-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)O)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)O)C(=O)OC2C)c(N)c1=O','1'),
	(228817,10,0,NULL,'Consistent with Molecular Formula','C70H86N12O16',1351.5202,NULL,'D38A450143C72061-FICuS-01-2B','D38A450143C72061-FICTS-01-0A','D38A450143C72061-uuuuu-01-DA','InChI=1S/C70H86N12O16/c1-35(2)52-67(92)81-29-19-25-44(81)65(90)77(9)33-48(83)79(11)46(31-41-21-15-13-16-22-41)69(94)96-39(7)54(63(88)73-52)75-61(86)43-28-27-37(5)59-56(43)72-57-50(51(71)58(85)38(6)60(57)98-59)62(87)76-55-40(8)97-70(95)47(32-42-23-17-14-18','InChIKey=AWFYHUCONKUXOE-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(Cc5ccccc5)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(Cc3ccccc3)C(=O)OC2C)c(N)c1=O','1'),
	(228818,10,0,NULL,'Consistent with Molecular Formula','C72H90N12O18',1411.5726,NULL,'C41727720C32C0BA-FICuS-01-46','C41727720C32C0BA-FICTS-01-25','C41727720C32C0BA-uuuuu-01-F5','InChI=1S/C72H90N12O18/c1-35(2)54-69(94)83-29-15-17-46(83)67(92)79(9)33-50(85)81(11)48(31-41-20-24-43(98-13)25-21-41)71(96)100-39(7)56(65(90)75-54)77-63(88)45-28-19-37(5)61-58(45)74-59-52(53(73)60(87)38(6)62(59)102-61)64(89)78-57-40(8)101-72(97)49(32-42-22','InChIKey=FZAZHWMIBYMTGM-UHFFFAOYSA-N','COc1ccc(CC2C(=O)OC(C)C(NC(=O)c3c4nc5c(C(=O)NC6C(=O)NC(C(C)C)C(=O)N7CCCC7C(=O)N(C)CC(=O)N(C)C(Cc7ccc(OC)cc7)C(=O)OC6C)ccc(C)c5oc-4c(C)c(=O)c3N)C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N2C)cc1','1'),
	(228819,5,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,'2-n-propoxyestradiol','8EEE0093F9EE1AFB-FICuS-01-9D','8EEE0093F9EE1AFB-FICTS-01-7C','29E5642FC7C14C29-uuuuu-01-0D','InChI=1S/C21H30O3/c1-3-10-24-19-12-16-13(11-18(19)22)4-5-15-14(16)8-9-21(2)17(15)6-7-20(21)23/h11-12,14-15,17,20,22-23H,3-10H2,1-2H3/t14-,15+,17-,20-,21-/m0/s1','InChIKey=XQSOTCUQQRLNNS-PVHGPHFFSA-N','CCCOc1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(228820,5,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,'2-i-propoxyestradiol','735D3848502D22D2-FICuS-01-36','735D3848502D22D2-FICTS-01-15','C29ADB202834592C-uuuuu-01-01','InChI=1S/C21H30O3/c1-12(2)24-19-11-16-13(10-18(19)22)4-5-15-14(16)8-9-21(3)17(15)6-7-20(21)23/h10-12,14-15,17,20,22-23H,4-9H2,1-3H3/t14-,15+,17-,20-,21-/m0/s1','InChIKey=BWTGOMPFSKXALJ-PVHGPHFFSA-N','CC(C)Oc1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(228821,5,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'2-Ethoxyestra-1,3,5-trien-3,17.beta.-diol\nEstra-1,3,5-trien-3,17-diol, 2-ethoxy-, (17.beta.)-','F31DA6B45AF32307-FICuS-01-5D','F31DA6B45AF32307-FICTS-01-3C','584E470AEE45CE0C-uuuuu-01-26','InChI=1S/C20H28O3/c1-3-23-18-11-15-12(10-17(18)21)4-5-14-13(15)8-9-20(2)16(14)6-7-19(20)22/h10-11,13-14,16,19,21-22H,3-9H2,1-2H3/t13-,14+,16-,19-,20-/m0/s1','InChIKey=GZGPTTWIZTVHKE-BKRJIHRRSA-N','CCOc1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(228822,5,0,NULL,'Consistent with Molecular Formula','C33H36O3',480.6456,'3,17.beta.-dibenzyloxyestra-1,3,5(10)-triene-2-carbaldehyde','E786D11D6AD279B9-FICuS-01-73','E786D11D6AD279B9-FICTS-01-52','275763FE5AEB154B-uuuuu-01-18','InChI=1S/C33H36O3/c1-33-17-16-27-28(30(33)14-15-32(33)36-22-24-10-6-3-7-11-24)13-12-25-19-31(26(20-34)18-29(25)27)35-21-23-8-4-2-5-9-23/h2-11,18-20,27-28,30,32H,12-17,21-22H2,1H3/t27-,28+,30-,32?,33-/m0/s1','InChIKey=OGJQIOIIMVVCNI-XCXNQSAYSA-N','CC12CCC3c4cc(C=O)c(OCc5ccccc5)cc4CCC3C1CCC2OCc1ccccc1','1'),
	(228823,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O2S',326.3722,NULL,'902DB31B02E9B640-FICuS-01-4A','3D812875BB50072B-FICTS-01-20','902DB31B02E9B640-uuuuu-01-F9','InChI=1S/C16H14N4O2S/c1-22-11-8-6-10(7-9-11)17-16(23)20-19-14-12-4-2-3-5-13(12)18-15(14)21/h2-9H,1H3,(H2,17,20,23)(H,18,19,21)','InChIKey=FMJRZOAMRUEUOG-UHFFFAOYSA-N','COc1ccc(NC(=S)N/N=C2\\C(=O)Nc3ccccc32)cc1','1'),
	(228824,3,0,NULL,'Consistent with Molecular Formula','C21H32N8O6',492.5338,NULL,'5993E0A87C712971-FICuS-01-44','5993E0A87C712971-FICTS-01-23','5993E0A87C712971-uuuuu-01-F3','InChI=1S/C21H32N8O6/c1-15-13-29(21(32)25-20(15)31)18-12-16(26-28-23)17(35-18)14-34-19(30)8-11-33-10-7-5-3-2-4-6-9-24-27-22/h13,16-18H,2-12,14H2,1H3,(H,25,31,32)','InChIKey=NVHHRZBEKRHAFL-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCOCCCCCCCCN=[N+]=[N-])O2)c(=O)[nH]c1=O','1'),
	(228825,3,0,NULL,'Consistent with Molecular Formula','C21H32ClN5O6',485.9667,NULL,'95A201049D11EDFE-FICuS-01-60','95A201049D11EDFE-FICTS-01-3F','95A201049D11EDFE-uuuuu-01-0F','InChI=1S/C21H32ClN5O6/c1-15-13-27(21(30)24-20(15)29)18-12-16(25-26-23)17(33-18)14-32-19(28)8-11-31-10-7-5-3-2-4-6-9-22/h13,16-18H,2-12,14H2,1H3,(H,24,29,30)','InChIKey=HFOURPHQOMINAQ-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCOCCCCCCCCCl)O2)c(=O)[nH]c1=O','1'),
	(228826,0,0,NULL,'Consistent with Molecular Formula','C11H21ClO3',236.7381,NULL,'54CFC20872773834-FICuS-01-3F','54CFC20872773834-FICTS-01-1E','54CFC20872773834-uuuuu-01-EE','InChI=1S/C11H21ClO3/c12-8-5-3-1-2-4-6-9-15-10-7-11(13)14/h1-10H2,(H,13,14)','InChIKey=DPXHIHBOYQNSNY-UHFFFAOYSA-N','O=C(O)CCOCCCCCCCCCl',NULL),
	(228827,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'86E444D9AC1DB59A-FICuS-01-7D','86E444D9AC1DB59A-FICTS-01-5C','86E444D9AC1DB59A-uuuuu-01-2C','InChI=1S/C15H11N3O3/c19-8-1-3-15(4-2-8)5-6-16-10-9(15)13(20)11-12(14(10)21)18-7-17-11/h1-4,7,16H,5-6H2,(H,17,18)','InChIKey=GQXQXZQNIKUXEY-UHFFFAOYSA-N','O=C1C=CC2(C=C1)CCNC1=C2C(=O)c2nc[nH]c2C1=O',NULL),
	(228828,0,0,NULL,'Consistent with Molecular Formula','C17H10Br2N2O3',450.0856,NULL,'F120C286F531E9B9-FICuS-01-5B','F120C286F531E9B9-FICTS-01-3A','F120C286F531E9B9-uuuuu-01-0A','InChI=1S/C17H10Br2N2O3/c18-9-6-17(7-10(19)15(9)23)3-5-21-13-11(17)16(24)12-8(14(13)22)2-1-4-20-12/h1-2,4,6-7,21H,3,5H2','InChIKey=ASSIIERDRZXACN-UHFFFAOYSA-N','O=C1C(Br)=CC2(C=C1Br)CCNC1=C2C(=O)c2ncccc2C1=O',NULL),
	(228829,0,0,NULL,'Consistent with Molecular Formula','C15H9Br2N3O3',439.0624,NULL,'87094EA5A7054E02-FICuS-01-46','87094EA5A7054E02-FICTS-01-25','87094EA5A7054E02-uuuuu-01-F5','InChI=1S/C15H9Br2N3O3/c16-6-3-15(4-7(17)12(6)21)1-2-18-9-8(15)13(22)10-11(14(9)23)20-5-19-10/h3-5,18H,1-2H2,(H,19,20)','InChIKey=XRCFQKKSALLZAF-UHFFFAOYSA-N','O=C1C(Br)=CC2(C=C1Br)CCNC1=C2C(=O)c2[nH]cnc2C1=O',NULL),
	(228830,0,0,NULL,'Consistent with Molecular Formula','C17H9ClF3NO5',399.71,'2-Chloro-3-[p-(trifluoromethoxy)-anilino]-naphthazarine','7F870CD8501CF619-FICuS-01-61','4B1FE48D06ADE032-FICTS-01-4D','7F870CD8501CF619-uuuuu-01-10','InChI=1S/C17H9ClF3NO5/c18-13-14(22-7-1-3-8(4-2-7)27-17(19,20)21)16(26)12-10(24)6-5-9(23)11(12)15(13)25/h1-6,22-24H','InChIKey=ASDQJIZGKFEXDO-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccc(OC(F)(F)F)cc2)C(=O)c2c(O)ccc(O)c21',NULL),
	(228831,0,0,NULL,'Consistent with Molecular Formula','C24H17N3OS2',427.5378,NULL,'CA64CADF4BF8DE3D-FICuS-01-B7','CA64CADF4BF8DE3D-FICTS-01-96','CA64CADF4BF8DE3D-uuuuu-01-66','InChI=1S/C24H17N3OS2/c25-16-17-30-23-21(18-10-4-1-5-11-18)22(28)26(19-12-6-2-7-13-19)24(29)27(23)20-14-8-3-9-15-20/h1-15H,17H2','InChIKey=MZLQMOFYMVOCJX-UHFFFAOYSA-N','N#CCSc1c(-c2ccccc2)c(=O)n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(228832,0,0,NULL,'Consistent with Molecular Formula','C25H20N2O2S2',444.5652,NULL,'4DF017855C74543F-FICuS-01-4F','4DF017855C74543F-FICTS-01-2E','4DF017855C74543F-uuuuu-01-FE','InChI=1S/C25H20N2O2S2/c1-18(28)17-31-24-22(19-11-5-2-6-12-19)23(29)26(20-13-7-3-8-14-20)25(30)27(24)21-15-9-4-10-16-21/h2-16H,17H2,1H3','InChIKey=AQIWIJYXWOFYBJ-UHFFFAOYSA-N','CC(=O)CSc1c(-c2ccccc2)c(=O)n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(228833,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O4S2',516.6286,NULL,'AC5E835D179FFF31-FICuS-01-80','AC5E835D179FFF31-FICTS-01-5F','AC5E835D179FFF31-uuuuu-01-2F','InChI=1S/C28H24N2O4S2/c1-2-34-24(32)18-23(31)19-36-27-25(20-12-6-3-7-13-20)26(33)29(21-14-8-4-9-15-21)28(35)30(27)22-16-10-5-11-17-22/h3-17H,2,18-19H2,1H3','InChIKey=OYCRPDDZEVFJRR-UHFFFAOYSA-N','CCOC(=O)CC(=O)CSc1c(-c2ccccc2)c(=O)n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(228834,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O2S2',432.5542,NULL,'6E9E819B58261053-FICuS-01-42','6E9E819B58261053-FICTS-01-21','6E9E819B58261053-uuuuu-01-F1','InChI=1S/C24H20N2O2S2/c27-16-17-30-23-21(18-10-4-1-5-11-18)22(28)25(19-12-6-2-7-13-19)24(29)26(23)20-14-8-3-9-15-20/h1-15,27H,16-17H2','InChIKey=LGFITQNPWHLSOA-UHFFFAOYSA-N','O=c1c(-c2ccccc2)c(SCCO)n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(228835,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O3S2',423.5036,NULL,'9A3903046A2D4136-FICuS-01-2F','9A3903046A2D4136-FICTS-01-0E','9A3903046A2D4136-uuuuu-01-DE','InChI=1S/C21H17N3O3S2/c1-2-27-20(26)17-18(25)23(15-9-5-3-6-10-15)21(28)24(19(17)29-14-13-22)16-11-7-4-8-12-16/h3-12H,2,14H2,1H3','InChIKey=OEKUOZQJYQDZHW-UHFFFAOYSA-N','CCOC(=O)c1c(SCC#N)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(228836,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O5S2',470.5572,NULL,'18C58F2828C8CCF9-FICuS-01-7A','18C58F2828C8CCF9-FICTS-01-59','18C58F2828C8CCF9-uuuuu-01-29','InChI=1S/C23H22N2O5S2/c1-3-29-18(26)15-32-21-19(22(28)30-4-2)20(27)24(16-11-7-5-8-12-16)23(31)25(21)17-13-9-6-10-14-17/h5-14H,3-4,15H2,1-2H3','InChIKey=PAQVPRADGFPWLO-UHFFFAOYSA-N','CCOC(=O)CSc1c(C(=O)OCC)c(=O)n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(228837,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O4S2',428.52,NULL,'5F3C554CE0906705-FICuS-01-49','5F3C554CE0906705-FICTS-01-28','5F3C554CE0906705-uuuuu-01-F8','InChI=1S/C21H20N2O4S2/c1-2-27-20(26)17-18(25)22(15-9-5-3-6-10-15)21(28)23(19(17)29-14-13-24)16-11-7-4-8-12-16/h3-12,24H,2,13-14H2,1H3','InChIKey=DQRIAKCDZCNMQU-UHFFFAOYSA-N','CCOC(=O)c1c(SCCO)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(228838,0,0,NULL,'Consistent with Molecular Formula','C32H26N2O3S2',550.689,NULL,'BCA2088C4E056E5D-FICuS-01-74','BCA2088C4E056E5D-FICTS-01-53','BCA2088C4E056E5D-uuuuu-01-23','InChI=1S/C32H26N2O3S2/c1-32(2,37-26-21-13-6-14-22-26)30(36)39-29-27(23-15-7-3-8-16-23)28(35)33(24-17-9-4-10-18-24)31(38)34(29)25-19-11-5-12-20-25/h3-22H,1-2H3','InChIKey=NVSUAFQQCJNPQF-UHFFFAOYSA-N','CC(C)(Oc1ccccc1)C(=O)Sc1c(-c2ccccc2)c(=O)n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(228839,0,0,NULL,'Consistent with Molecular Formula','C29H20N2O2S2',492.6092,NULL,'F814BCFF385BAD53-FICuS-01-8A','F814BCFF385BAD53-FICTS-01-69','F814BCFF385BAD53-uuuuu-01-39','InChI=1S/C29H20N2O2S2/c32-26-25(21-13-5-1-6-14-21)27(35-28(33)22-15-7-2-8-16-22)31(24-19-11-4-12-20-24)29(34)30(26)23-17-9-3-10-18-23/h1-20H','InChIKey=RVNJSEKLTWFQPM-UHFFFAOYSA-N','O=C(Sc1c(-c2ccccc2)c(=O)n(-c2ccccc2)c(=S)n1-c1ccccc1)c1ccccc1',NULL),
	(228840,0,0,NULL,'Consistent with Molecular Formula','C30H22N2O3S2',522.6354,NULL,'FB33D003B6ABA8D7-FICuS-01-7B','FB33D003B6ABA8D7-FICTS-01-5A','FB33D003B6ABA8D7-uuuuu-01-2A','InChI=1S/C30H22N2O3S2/c1-35-25-19-17-22(18-20-25)29(34)37-28-26(21-11-5-2-6-12-21)27(33)31(23-13-7-3-8-14-23)30(36)32(28)24-15-9-4-10-16-24/h2-20H,1H3','InChIKey=HLSLOFLLOQGHHK-UHFFFAOYSA-N','COc1ccc(C(=O)Sc2c(-c3ccccc3)c(=O)n(-c3ccccc3)c(=S)n2-c2ccccc2)cc1',NULL),
	(228841,0,0,NULL,'Consistent with Molecular Formula','C29H19ClN2O2S2',527.0543,NULL,'54635A2FCD94C318-FICuS-01-5A','54635A2FCD94C318-FICTS-01-39','54635A2FCD94C318-uuuuu-01-09','InChI=1S/C29H19ClN2O2S2/c30-22-18-16-21(17-19-22)28(34)36-27-25(20-10-4-1-5-11-20)26(33)31(23-12-6-2-7-13-23)29(35)32(27)24-14-8-3-9-15-24/h1-19H','InChIKey=SITUQQOMTQNTHB-UHFFFAOYSA-N','O=C(Sc1c(-c2ccccc2)c(=O)n(-c2ccccc2)c(=S)n1-c1ccccc1)c1ccc(Cl)cc1',NULL),
	(228842,0,0,NULL,'Consistent with Molecular Formula','C27H18N2O2S3',498.6314,NULL,'A6A67182615CE947-FICuS-01-4F','A6A67182615CE947-FICTS-01-2E','A6A67182615CE947-uuuuu-01-FE','InChI=1S/C27H18N2O2S3/c30-24-23(19-11-4-1-5-12-19)25(34-26(31)22-17-10-18-33-22)29(21-15-8-3-9-16-21)27(32)28(24)20-13-6-2-7-14-20/h1-18H','InChIKey=NLZIXJGORZCLDB-UHFFFAOYSA-N','O=C(Sc1c(-c2ccccc2)c(=O)n(-c2ccccc2)c(=S)n1-c1ccccc1)c1cccs1',NULL),
	(228843,0,0,NULL,'Consistent with Molecular Formula','C27H18N2O3S2',482.5708,NULL,'FF5E01229B452D06-FICuS-01-52','FF5E01229B452D06-FICTS-01-31','FF5E01229B452D06-uuuuu-01-01','InChI=1S/C27H18N2O3S2/c30-24-23(19-11-4-1-5-12-19)25(34-26(31)22-17-10-18-32-22)29(21-15-8-3-9-16-21)27(33)28(24)20-13-6-2-7-14-20/h1-18H','InChIKey=NYWQABGAAHXFHX-UHFFFAOYSA-N','O=C(Sc1c(-c2ccccc2)c(=O)n(-c2ccccc2)c(=S)n1-c1ccccc1)c1ccco1',NULL),
	(228844,0,1,NULL,'Consistent with Molecular Formula','C28H22N2O4S2',514.6128,NULL,'04D078C5DB0DB1F0-FICuS-01-69','04D078C5DB0DB1F0-FICTS-01-48','04D078C5DB0DB1F0-uuuuu-01-18','InChI=1S/C28H22N2O4S2/c1-2-34-27(33)24-25(32)29(21-14-8-4-9-15-21)28(35)30(22-16-10-5-11-17-22)26(24)36-23(31)19-18-20-12-6-3-7-13-20/h3-19H,2H2,1H3','InChIKey=DKVLNABQDFRCCF-UHFFFAOYSA-N','CCOC(=O)c1c(SC(=O)/C=C/c2ccccc2)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O','1'),
	(228845,0,0,NULL,'Consistent with Molecular Formula','C29H25ClN2O5S2',581.0999,NULL,'B0951043803319BF-FICuS-01-2F','B0951043803319BF-FICTS-01-0E','B0951043803319BF-uuuuu-01-DE','InChI=1S/C29H25ClN2O5S2/c1-4-36-26(34)23-24(33)31(20-11-7-5-8-12-20)28(38)32(21-13-9-6-10-14-21)25(23)39-27(35)29(2,3)37-22-17-15-19(30)16-18-22/h5-18H,4H2,1-3H3','InChIKey=KNQUHPWQXSKVKF-UHFFFAOYSA-N','CCOC(=O)c1c(SC(=O)C(C)(C)Oc2ccc(Cl)cc2)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(228846,0,0,NULL,'Consistent with Molecular Formula','C27H22N2O5S2',518.6012,NULL,'F2C8C41C46B6C523-FICuS-01-64','F2C8C41C46B6C523-FICTS-01-43','F2C8C41C46B6C523-uuuuu-01-13','InChI=1S/C27H22N2O5S2/c1-3-34-25(31)22-23(30)28(19-10-6-4-7-11-19)27(35)29(20-12-8-5-9-13-20)24(22)36-26(32)18-14-16-21(33-2)17-15-18/h4-17H,3H2,1-2H3','InChIKey=SXHWWKZJYKIIBR-UHFFFAOYSA-N','CCOC(=O)c1c(SC(=O)c2ccc(OC)cc2)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(228847,0,0,NULL,'Consistent with Molecular Formula','C26H19ClN2O4S2',523.0201,NULL,'CBCEDB5A87FA8CD0-FICuS-01-B5','CBCEDB5A87FA8CD0-FICTS-01-94','CBCEDB5A87FA8CD0-uuuuu-01-64','InChI=1S/C26H19ClN2O4S2/c1-2-33-24(31)21-22(30)28(19-9-5-3-6-10-19)26(34)29(20-11-7-4-8-12-20)23(21)35-25(32)17-13-15-18(27)16-14-17/h3-16H,2H2,1H3','InChIKey=WXZRFEBAJOJVJX-UHFFFAOYSA-N','CCOC(=O)c1c(SC(=O)c2ccc(Cl)cc2)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(228848,0,0,NULL,'Consistent with Molecular Formula','C30H28N2O4S2',544.6822,NULL,'025DC080B7EDB90F-FICuS-01-70','025DC080B7EDB90F-FICTS-01-4F','025DC080B7EDB90F-uuuuu-01-1F','InChI=1S/C30H28N2O4S2/c1-5-36-27(34)24-25(33)31(22-12-8-6-9-13-22)29(37)32(23-14-10-7-11-15-23)26(24)38-28(35)20-16-18-21(19-17-20)30(2,3)4/h6-19H,5H2,1-4H3','InChIKey=SMBSMUYVIBTTSY-UHFFFAOYSA-N','CCOC(=O)c1c(SC(=O)c2ccc(C(C)(C)C)cc2)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(228849,0,0,NULL,'Consistent with Molecular Formula','C29H26N2O7S2',578.6536,NULL,'94E61D17141AEED0-FICuS-01-61','94E61D17141AEED0-FICTS-01-40','94E61D17141AEED0-uuuuu-01-10','InChI=1S/C29H26N2O7S2/c1-5-38-27(33)23-25(32)30(19-12-8-6-9-13-19)29(39)31(20-14-10-7-11-15-20)26(23)40-28(34)18-16-21(35-2)24(37-4)22(17-18)36-3/h6-17H,5H2,1-4H3','InChIKey=AEJDQKJNUIAKPB-UHFFFAOYSA-N','CCOC(=O)c1c(SC(=O)c2cc(OC)c(OC)c(OC)c2)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(228850,0,0,NULL,'Consistent with Molecular Formula','C17H19N3',265.3572,NULL,'24E4105B40162FFA-FICuS-01-48','24E4105B40162FFA-FICTS-01-27','24E4105B40162FFA-uuuuu-01-F7','InChI=1S/C17H19N3/c1-3-9-15(10-4-1)18-17(20-13-7-8-14-20)19-16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2,(H,18,19)','InChIKey=XMXWLLDKUUAUOS-UHFFFAOYSA-N','c1ccc(/N=C(/Nc2ccccc2)N2CCCC2)cc1',NULL),
	(228851,0,0,NULL,'Consistent with Molecular Formula','C23H30N4',362.5168,NULL,'498DE2E0EC13A994-FICuS-01-6F','498DE2E0EC13A994-FICTS-01-4E','498DE2E0EC13A994-uuuuu-01-1E','InChI=1S/C23H30N4/c1-3-11-21(12-4-1)24-23(26-17-9-10-18-26)27(22-13-5-2-6-14-22)20-19-25-15-7-8-16-25/h1-6,11-14H,7-10,15-20H2/b24-23+','InChIKey=CXTDIZWTRIBIJF-WCWDXBQESA-N','c1ccc(/N=C(\\N2CCCC2)N(CCN2CCCC2)c2ccccc2)cc1',NULL),
	(228852,0,0,NULL,'Consistent with Molecular Formula','C21H28N4',336.479,NULL,'7B731DC618345060-FICuS-01-33','7B731DC618345060-FICTS-01-12','7B731DC618345060-uuuuu-01-E2','InChI=1S/C21H28N4/c1-23(2)17-18-25(20-13-7-4-8-14-20)21(24-15-9-10-16-24)22-19-11-5-3-6-12-19/h3-8,11-14H,9-10,15-18H2,1-2H3/b22-21+','InChIKey=QHFSQIRRJRNTOT-QURGRASLSA-N','CN(C)CCN(/C(=N/c1ccccc1)N1CCCC1)c1ccccc1',NULL),
	(228853,0,0,NULL,'Consistent with Molecular Formula','C18H21N3',279.384,NULL,'67BE5D36E1C7D234-FICuS-01-6A','67BE5D36E1C7D234-FICTS-01-49','67BE5D36E1C7D234-uuuuu-01-19','InChI=1S/C18H21N3/c1-4-10-16(11-5-1)19-18(21-14-8-3-9-15-21)20-17-12-6-2-7-13-17/h1-2,4-7,10-13H,3,8-9,14-15H2,(H,19,20)','InChIKey=FHRHTIRYKDDYTN-UHFFFAOYSA-N','c1ccc(/N=C(/Nc2ccccc2)N2CCCCC2)cc1',NULL),
	(228854,0,0,NULL,'Consistent with Molecular Formula','C25H34N4',390.5704,NULL,'87695C2F2CFAD91E-FICuS-01-84','87695C2F2CFAD91E-FICTS-01-63','87695C2F2CFAD91E-uuuuu-01-33','InChI=1S/C25H34N4/c1-5-13-23(14-6-1)26-25(28-19-11-4-12-20-28)29(24-15-7-2-8-16-24)22-21-27-17-9-3-10-18-27/h1-2,5-8,13-16H,3-4,9-12,17-22H2/b26-25+','InChIKey=QROILWHRZVWZOH-OCEACIFDSA-N','c1ccc(/N=C(\\N2CCCCC2)N(CCN2CCCCC2)c2ccccc2)cc1',NULL),
	(228855,0,0,NULL,'Consistent with Molecular Formula','C24H34N4',378.5594,NULL,'FBD1B265AF62386C-FICuS-01-76','FBD1B265AF62386C-FICTS-01-55','FBD1B265AF62386C-uuuuu-01-25','InChI=1S/C24H34N4/c1-3-26(4-2)20-21-28(23-16-10-6-11-17-23)24(27-18-12-7-13-19-27)25-22-14-8-5-9-15-22/h5-6,8-11,14-17H,3-4,7,12-13,18-21H2,1-2H3/b25-24+','InChIKey=LKPUWIZUBWPXIH-OCOZRVBESA-N','CCN(CC)CCN(/C(=N/c1ccccc1)N1CCCCC1)c1ccccc1',NULL),
	(228856,0,0,NULL,'Consistent with Molecular Formula','C23H30N4O2',394.5156,NULL,'F4E9E1CF402182DA-FICuS-01-74','F4E9E1CF402182DA-FICTS-01-53','F4E9E1CF402182DA-uuuuu-01-23','InChI=1S/C23H30N4O2/c1-3-7-21(8-4-1)24-23(26-15-19-29-20-16-26)27(22-9-5-2-6-10-22)12-11-25-13-17-28-18-14-25/h1-10H,11-20H2/b24-23+','InChIKey=ZITQYWFRUCJWCD-WCWDXBQESA-N','c1ccc(/N=C(\\N2CCOCC2)N(CCN2CCOCC2)c2ccccc2)cc1',NULL),
	(228857,0,0,NULL,'Consistent with Molecular Formula','C23H32N4O',380.532,NULL,'93F10E0106C2CCEC-FICuS-01-69','93F10E0106C2CCEC-FICTS-01-48','93F10E0106C2CCEC-uuuuu-01-18','InChI=1S/C23H32N4O/c1-3-25(4-2)15-16-27(22-13-9-6-10-14-22)23(26-17-19-28-20-18-26)24-21-11-7-5-8-12-21/h5-14H,3-4,15-20H2,1-2H3/b24-23+','InChIKey=WYQMAWCVLYTLKL-WCWDXBQESA-N','CCN(CC)CCN(/C(=N/c1ccccc1)N1CCOCC1)c1ccccc1',NULL),
	(228858,0,0,NULL,'Consistent with Molecular Formula','C15H18N4',254.334,NULL,'B0600A0592400801-FICuS-01-0D','B0600A0592400801-FICTS-01-EC','B0600A0592400801-uuuuu-01-BC','InChI=1S/C15H18N4/c16-11-12-17-15(18-13-7-3-1-4-8-13)19-14-9-5-2-6-10-14/h1-10H,11-12,16H2,(H2,17,18,19)','InChIKey=SIRSVYUHMGUHPK-UHFFFAOYSA-N','NCCN/C(=N\\c1ccccc1)Nc1ccccc1',NULL),
	(228859,0,0,NULL,'Consistent with Molecular Formula','C26H15N3O3S2',481.5428,NULL,'421CE67B94510E7F-FICuS-01-5A','421CE67B94510E7F-FICTS-01-39','421CE67B94510E7F-uuuuu-01-09','InChI=1S/C26H15N3O3S2/c27-16-20-22(32-25(31)17-10-4-1-5-11-17)21-23(30)28(18-12-6-2-7-13-18)26(33)29(24(21)34-20)19-14-8-3-9-15-19/h1-15H','InChIKey=XVMCCKUDBYATMX-UHFFFAOYSA-N','N#Cc1sc2c(c1OC(=O)c1ccccc1)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228860,0,0,NULL,'Consistent with Molecular Formula','C26H14ClN3O3S2',515.9879,NULL,'3196228FA7FAA8BF-FICuS-01-7C','3196228FA7FAA8BF-FICTS-01-5B','3196228FA7FAA8BF-uuuuu-01-2B','InChI=1S/C26H14ClN3O3S2/c27-17-13-11-16(12-14-17)25(32)33-22-20(15-28)35-24-21(22)23(31)29(18-7-3-1-4-8-18)26(34)30(24)19-9-5-2-6-10-19/h1-14H','InChIKey=MJHQXPJDEXWRQG-UHFFFAOYSA-N','N#Cc1sc2c(c1OC(=O)c1ccc(Cl)cc1)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228861,0,0,NULL,'Consistent with Molecular Formula','C26H13Cl2N3O3S2',550.433,NULL,'8CCB0DB66BE95AA0-FICuS-01-90','8CCB0DB66BE95AA0-FICTS-01-6F','8CCB0DB66BE95AA0-uuuuu-01-3F','InChI=1S/C26H13Cl2N3O3S2/c27-15-11-12-18(19(28)13-15)25(33)34-22-20(14-29)36-24-21(22)23(32)30(16-7-3-1-4-8-16)26(35)31(24)17-9-5-2-6-10-17/h1-13H','InChIKey=ZGCXZOHQCDDGQP-UHFFFAOYSA-N','N#Cc1sc2c(c1OC(=O)c1ccc(Cl)cc1Cl)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228862,0,0,NULL,'Consistent with Molecular Formula','C27H17N3O4S2',511.569,NULL,'67AAD309A061600B-FICuS-01-46','67AAD309A061600B-FICTS-01-25','67AAD309A061600B-uuuuu-01-F5','InChI=1S/C27H17N3O4S2/c1-33-20-14-12-17(13-15-20)26(32)34-23-21(16-28)36-25-22(23)24(31)29(18-8-4-2-5-9-18)27(35)30(25)19-10-6-3-7-11-19/h2-15H,1H3','InChIKey=QCRYBAXUULQSSN-UHFFFAOYSA-N','COc1ccc(C(=O)Oc2c(C#N)sc3c2c(=O)n(-c2ccccc2)c(=S)n3-c2ccccc2)cc1',NULL),
	(228863,0,0,NULL,'Consistent with Molecular Formula','C29H21N3O6S2',571.6214,NULL,'DB5CDCF6DEC50F23-FICuS-01-A4','DB5CDCF6DEC50F23-FICTS-01-83','DB5CDCF6DEC50F23-uuuuu-01-53','InChI=1S/C29H21N3O6S2/c1-35-20-14-17(15-21(36-2)24(20)37-3)28(34)38-25-22(16-30)40-27-23(25)26(33)31(18-10-6-4-7-11-18)29(39)32(27)19-12-8-5-9-13-19/h4-15H,1-3H3','InChIKey=JGRPSOMIIXVADB-UHFFFAOYSA-N','COc1cc(C(=O)Oc2c(C#N)sc3c2c(=O)n(-c2ccccc2)c(=S)n3-c2ccccc2)cc(OC)c1OC',NULL),
	(228864,0,0,NULL,'Consistent with Molecular Formula','C24H13N3O4S2',471.5044,NULL,'EE7B3CEF03228FA4-FICuS-01-85','EE7B3CEF03228FA4-FICTS-01-64','EE7B3CEF03228FA4-uuuuu-01-34','InChI=1S/C24H13N3O4S2/c25-14-18-20(31-23(29)17-12-7-13-30-17)19-21(28)26(15-8-3-1-4-9-15)24(32)27(22(19)33-18)16-10-5-2-6-11-16/h1-13H','InChIKey=VNWBSKARDLRERB-UHFFFAOYSA-N','N#Cc1sc2c(c1OC(=O)c1ccco1)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228865,0,0,NULL,'Consistent with Molecular Formula','C24H13N3O3S3',487.565,NULL,'6422F0221229F408-FICuS-01-1F','6422F0221229F408-FICTS-01-FE','6422F0221229F408-uuuuu-01-CE','InChI=1S/C24H13N3O3S3/c25-14-18-20(30-23(29)17-12-7-13-32-17)19-21(28)26(15-8-3-1-4-9-15)24(31)27(22(19)33-18)16-10-5-2-6-11-16/h1-13H','InChIKey=QOVAEVHNKFJWQC-UHFFFAOYSA-N','N#Cc1sc2c(c1OC(=O)c1cccs1)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228866,0,0,NULL,'Consistent with Molecular Formula','C27H14F3N3O3S2',549.5411,NULL,'11DC9E1C41674925-FICuS-01-48','11DC9E1C41674925-FICTS-01-27','11DC9E1C41674925-uuuuu-01-F7','InChI=1S/C27H14F3N3O3S2/c28-27(29,30)17-13-11-16(12-14-17)25(35)36-22-20(15-31)38-24-21(22)23(34)32(18-7-3-1-4-8-18)26(37)33(24)19-9-5-2-6-10-19/h1-14H','InChIKey=QUBWWRLPDIUNCX-UHFFFAOYSA-N','N#Cc1sc2c(c1OC(=O)c1ccc(C(F)(F)F)cc1)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228867,0,0,NULL,'Consistent with Molecular Formula','C27H18N2O4S2',498.5702,NULL,'6A9BBE9FE67AE645-FICuS-01-96','6A9BBE9FE67AE645-FICTS-01-75','6A9BBE9FE67AE645-uuuuu-01-45','InChI=1S/C27H18N2O4S2/c1-17(30)23-22(33-26(32)18-11-5-2-6-12-18)21-24(31)28(19-13-7-3-8-14-19)27(34)29(25(21)35-23)20-15-9-4-10-16-20/h2-16H,1H3','InChIKey=USYGJPYRCPTZKE-UHFFFAOYSA-N','CC(=O)c1sc2c(c1OC(=O)c1ccccc1)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228868,0,0,NULL,'Consistent with Molecular Formula','C27H17ClN2O4S2',533.0153,NULL,'5583E049CCD6B4B6-FICuS-01-6C','5583E049CCD6B4B6-FICTS-01-4B','5583E049CCD6B4B6-uuuuu-01-1B','InChI=1S/C27H17ClN2O4S2/c1-16(31)23-22(34-26(33)17-12-14-18(28)15-13-17)21-24(32)29(19-8-4-2-5-9-19)27(35)30(25(21)36-23)20-10-6-3-7-11-20/h2-15H,1H3','InChIKey=AJOOUUVRHNKUBF-UHFFFAOYSA-N','CC(=O)c1sc2c(c1OC(=O)c1ccc(Cl)cc1)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228869,0,0,NULL,'Consistent with Molecular Formula','C27H16Cl2N2O4S2',567.4604,'Benzoic acid, 2,4-dichloro-, 6-acetyl-1,2,3,4-tetrahydro- 4-oxo-1,3-diphenyl-2-thioxothieno[2,3-d]pyrimidin-5-yl ester','350B4B7A7CEA7A16-FICuS-01-6E','350B4B7A7CEA7A16-FICTS-01-4D','350B4B7A7CEA7A16-uuuuu-01-1D','InChI=1S/C27H16Cl2N2O4S2/c1-15(32)23-22(35-26(34)19-13-12-16(28)14-20(19)29)21-24(33)30(17-8-4-2-5-9-17)27(36)31(25(21)37-23)18-10-6-3-7-11-18/h2-14H,1H3','InChIKey=MSLAPUVHAQOMIR-UHFFFAOYSA-N','CC(=O)c1sc2c(c1OC(=O)c1ccc(Cl)cc1Cl)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228870,0,0,NULL,'Consistent with Molecular Formula','C30H24N2O7S2',588.6488,NULL,'4AC3B46DB1EA5A6D-FICuS-01-8B','4AC3B46DB1EA5A6D-FICTS-01-6A','4AC3B46DB1EA5A6D-uuuuu-01-3A','InChI=1S/C30H24N2O7S2/c1-17(33)26-25(39-29(35)18-15-21(36-2)24(38-4)22(16-18)37-3)23-27(34)31(19-11-7-5-8-12-19)30(40)32(28(23)41-26)20-13-9-6-10-14-20/h5-16H,1-4H3','InChIKey=BUVBZSKYBAXWIN-UHFFFAOYSA-N','COc1cc(C(=O)Oc2c(C(C)=O)sc3c2c(=O)n(-c2ccccc2)c(=S)n3-c2ccccc2)cc(OC)c1OC',NULL),
	(228871,0,0,NULL,'Consistent with Molecular Formula','C25H16N2O5S2',488.5318,NULL,'6A9AE11F6DF02CB4-FICuS-01-80','6A9AE11F6DF02CB4-FICTS-01-5F','6A9AE11F6DF02CB4-uuuuu-01-2F','InChI=1S/C25H16N2O5S2/c1-15(28)21-20(32-24(30)18-13-8-14-31-18)19-22(29)26(16-9-4-2-5-10-16)25(33)27(23(19)34-21)17-11-6-3-7-12-17/h2-14H,1H3','InChIKey=CATFQSLDJQMAHG-UHFFFAOYSA-N','CC(=O)c1sc2c(c1OC(=O)c1ccco1)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228872,0,0,NULL,'Consistent with Molecular Formula','C25H16N2O4S3',504.5924,NULL,'92172D738F96EE30-FICuS-01-54','92172D738F96EE30-FICTS-01-33','92172D738F96EE30-uuuuu-01-03','InChI=1S/C25H16N2O4S3/c1-15(28)21-20(31-24(30)18-13-8-14-33-18)19-22(29)26(16-9-4-2-5-10-16)25(32)27(23(19)34-21)17-11-6-3-7-12-17/h2-14H,1H3','InChIKey=MNHVDDXXLJPKJY-UHFFFAOYSA-N','CC(=O)c1sc2c(c1OC(=O)c1cccs1)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228873,0,0,NULL,'Consistent with Molecular Formula','C28H20N2O5S2',528.5964,NULL,'BB1AFEC51B1D8151-FICuS-01-77','BB1AFEC51B1D8151-FICTS-01-56','BB1AFEC51B1D8151-uuuuu-01-26','InChI=1S/C28H20N2O5S2/c1-2-34-27(33)23-22(35-26(32)18-12-6-3-7-13-18)21-24(31)29(19-14-8-4-9-15-19)28(36)30(25(21)37-23)20-16-10-5-11-17-20/h3-17H,2H2,1H3','InChIKey=YLULRLPADPIIIF-UHFFFAOYSA-N','CCOC(=O)c1sc2c(c1OC(=O)c1ccccc1)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228874,0,0,NULL,'Consistent with Molecular Formula','C28H18Cl2N2O5S2',597.4866,NULL,'69C988D399054296-FICuS-01-45','69C988D399054296-FICTS-01-24','69C988D399054296-uuuuu-01-F4','InChI=1S/C28H18Cl2N2O5S2/c1-2-36-27(35)23-22(37-26(34)19-14-13-16(29)15-20(19)30)21-24(33)31(17-9-5-3-6-10-17)28(38)32(25(21)39-23)18-11-7-4-8-12-18/h3-15H,2H2,1H3','InChIKey=QBSTVHYRJSUECO-UHFFFAOYSA-N','CCOC(=O)c1sc2c(c1OC(=O)c1ccc(Cl)cc1Cl)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228875,0,0,NULL,'Consistent with Molecular Formula','C29H22N2O6S2',558.6226,NULL,'A7A92B0DBF4FCFDE-FICuS-01-B5','A7A92B0DBF4FCFDE-FICTS-01-94','A7A92B0DBF4FCFDE-uuuuu-01-64','InChI=1S/C29H22N2O6S2/c1-3-36-28(34)24-23(37-27(33)18-14-16-21(35-2)17-15-18)22-25(32)30(19-10-6-4-7-11-19)29(38)31(26(22)39-24)20-12-8-5-9-13-20/h4-17H,3H2,1-2H3','InChIKey=YZUXLGUFUCNNCT-UHFFFAOYSA-N','CCOC(=O)c1sc2c(c1OC(=O)c1ccc(OC)cc1)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228876,0,0,NULL,'Consistent with Molecular Formula','C31H26N2O8S2',618.675,NULL,'BAC6BF7830E669F1-FICuS-01-7E','BAC6BF7830E669F1-FICTS-01-5D','BAC6BF7830E669F1-uuuuu-01-2D','InChI=1S/C31H26N2O8S2/c1-5-40-30(36)26-25(41-29(35)18-16-21(37-2)24(39-4)22(17-18)38-3)23-27(34)32(19-12-8-6-9-13-19)31(42)33(28(23)43-26)20-14-10-7-11-15-20/h6-17H,5H2,1-4H3','InChIKey=ILPRSOWIQBUWDK-UHFFFAOYSA-N','CCOC(=O)c1sc2c(c1OC(=O)c1cc(OC)c(OC)c(OC)c1)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228877,0,0,NULL,'Consistent with Molecular Formula','C26H18N2O6S2',518.558,NULL,'439EB8826A8DA516-FICuS-01-60','439EB8826A8DA516-FICTS-01-3F','439EB8826A8DA516-uuuuu-01-0F','InChI=1S/C26H18N2O6S2/c1-2-32-25(31)21-20(34-24(30)18-14-9-15-33-18)19-22(29)27(16-10-5-3-6-11-16)26(35)28(23(19)36-21)17-12-7-4-8-13-17/h3-15H,2H2,1H3','InChIKey=CSRXZQOWDHSBJS-UHFFFAOYSA-N','CCOC(=O)c1sc2c(c1OC(=O)c1ccco1)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228878,0,0,NULL,'Consistent with Molecular Formula','C26H18N2O5S3',534.6186,NULL,'6EDEFD709F3C0C9E-FICuS-01-A2','6EDEFD709F3C0C9E-FICTS-01-81','6EDEFD709F3C0C9E-uuuuu-01-51','InChI=1S/C26H18N2O5S3/c1-2-32-25(31)21-20(33-24(30)18-14-9-15-35-18)19-22(29)27(16-10-5-3-6-11-16)26(34)28(23(19)36-21)17-12-7-4-8-13-17/h3-15H,2H2,1H3','InChIKey=VRESZZRZYAKCQJ-UHFFFAOYSA-N','CCOC(=O)c1sc2c(c1OC(=O)c1cccs1)c(=O)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(228879,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'ACD8032ECB1E1455-FICuS-01-6B','CDE903F42851F057-FICTS-01-3A','ACD8032ECB1E1455-uuuuu-01-1A','InChI=1S/C15H17N3O2/c1-20-15(19)13(11-16)14(18-9-5-6-10-18)17-12-7-3-2-4-8-12/h2-4,7-8,17H,5-6,9-10H2,1H3/b14-13+','InChIKey=FFKAZYWAFCMPMU-BUHFOSPRSA-N','COC(=O)/C(C#N)=C(\\Nc1ccccc1)N1CCCC1','1'),
	(228880,0,1,NULL,'Consistent with Molecular Formula','C16H19N3O2',285.345,NULL,'73ADC2646985364E-FICuS-01-53','391F72318183AEEE-FICTS-01-3A','73ADC2646985364E-uuuuu-01-02','InChI=1S/C16H19N3O2/c1-21-16(20)14(12-17)15(19-10-6-3-7-11-19)18-13-8-4-2-5-9-13/h2,4-5,8-9,18H,3,6-7,10-11H2,1H3/b15-14+','InChIKey=XDXQRIITSBUTGK-CCEZHUSRSA-N','COC(=O)/C(C#N)=C(\\Nc1ccccc1)N1CCCCC1','1'),
	(228881,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'4A4FC00ECD6BF7D0-FICuS-01-8E','3928DA3F5A5CC233-FICTS-01-43','4A4FC00ECD6BF7D0-uuuuu-01-3D','InChI=1S/C15H17N3O3/c1-20-15(19)13(11-16)14(18-7-9-21-10-8-18)17-12-5-3-2-4-6-12/h2-6,17H,7-10H2,1H3/b14-13+','InChIKey=KGWUPQZAVNOYRS-BUHFOSPRSA-N','COC(=O)/C(C#N)=C(\\Nc1ccccc1)N1CCOCC1','1'),
	(228882,0,1,NULL,'Consistent with Molecular Formula','C13H16N4O2',260.295,NULL,'E6C0D8290B595299-FICuS-01-55','1BB84B9CB46B5519-FICTS-01-47','E6C0D8290B595299-uuuuu-01-04','InChI=1S/C13H16N4O2/c1-19-13(18)11(9-15)12(16-8-7-14)17-10-5-3-2-4-6-10/h2-6,16-17H,7-8,14H2,1H3/b12-11-','InChIKey=HWVAPXOGXZCKGQ-QXMHVHEDSA-N','COC(=O)/C(C#N)=C(/NCCN)Nc1ccccc1','1'),
	(228883,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O2',307.3512,NULL,'F595F66D6E667805-FICuS-01-61','060768924BC88531-FICTS-01-0E','F595F66D6E667805-uuuuu-01-10','InChI=1S/C18H17N3O2/c1-23-18(22)16(12-19)17(21-15-10-6-3-7-11-15)20-13-14-8-4-2-5-9-14/h2-11,20-21H,13H2,1H3/b17-16-','InChIKey=IDCYILUNFFYACQ-MSUUIHNZSA-N','COC(=O)/C(C#N)=C(/NCc1ccccc1)Nc1ccccc1','1'),
	(228884,3,0,NULL,'Consistent with Molecular Formula','C22H28O5',372.4602,NULL,'7E9B81EBE5C4426E-FICuS-01-80','7E9B81EBE5C4426E-FICTS-01-5F','FC3D08A3CC5634B0-uuuuu-01-1C','InChI=1S/C22H28O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h10-12,18,24H,6-9H2,1-5H3/t11-,12-,18+/m0/s1','InChIKey=YPUTYHJWWMYIGF-OAVHHTNSSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)CC4)OC(C)C(C)C3O','1'),
	(228885,0,0,NULL,'Consistent with Molecular Formula','C24H60N10',488.805,NULL,'394E71A34F4E0B10-FICuS-01-4E','394E71A34F4E0B10-FICTS-01-2D','394E71A34F4E0B10-uuuuu-01-FD','InChI=1S/C24H60N10/c25-7-1-13-31(14-2-8-26)19-22-34(23-20-32(15-3-9-27)16-4-10-28)24-21-33(17-5-11-29)18-6-12-30/h1-30H2','InChIKey=OTDKXAKMLKPMDA-UHFFFAOYSA-N','NCCCN(CCCN)CCN(CCN(CCCN)CCCN)CCN(CCCN)CCCN',NULL),
	(228886,0,0,NULL,'Consistent with Molecular Formula','C24H36N10',464.6154,NULL,'90A1CBEE6562C61E-FICuS-01-73','90A1CBEE6562C61E-FICTS-01-52','90A1CBEE6562C61E-uuuuu-01-22','InChI=1S/C24H36N10/c25-7-1-13-31(14-2-8-26)19-22-34(23-20-32(15-3-9-27)16-4-10-28)24-21-33(17-5-11-29)18-6-12-30/h1-6,13-24H2','InChIKey=QCRZEMFWXFYQES-UHFFFAOYSA-N','N#CCCN(CCC#N)CCN(CCN(CCC#N)CCC#N)CCN(CCC#N)CCC#N',NULL),
	(228887,0,0,NULL,'Consistent with Molecular Formula','C5H11Cl2OP',189.0211,NULL,'56589DEB5834DC4D-FICuS-01-76','56589DEB5834DC4D-FICTS-01-55','56589DEB5834DC4D-uuuuu-01-25','InChI=1S/C5H11Cl2OP/c1-3-9(8,4-2)5(6)7/h5H,3-4H2,1-2H3','InChIKey=UMVGBZCVMRZRNW-UHFFFAOYSA-N','CCP(=O)(CC)C(Cl)Cl',NULL),
	(228888,0,0,NULL,'Consistent with Molecular Formula','C7H11Cl2OP',213.0431,NULL,'0C4E84C2C7F347D8-FICuS-01-6E','0C4E84C2C7F347D8-FICTS-01-4D','0C4E84C2C7F347D8-uuuuu-01-1D','InChI=1S/C7H11Cl2OP/c1-3-5-11(10,6-4-2)7(8)9/h3-4,7H,1-2,5-6H2','InChIKey=YJYRCSCBBVCSES-UHFFFAOYSA-N','C=CCP(=O)(CC=C)C(Cl)Cl',NULL),
	(228889,0,0,NULL,'Consistent with Molecular Formula','C7H14Cl2NO2P',246.0729,NULL,'1326A197F65CE82A-FICuS-01-59','1326A197F65CE82A-FICTS-01-38','1326A197F65CE82A-uuuuu-01-08','InChI=1S/C7H14Cl2NO2P/c1-4-13(12,5-2)7(8,9)6(11)10-3/h4-5H2,1-3H3,(H,10,11)','InChIKey=SLTNYHMFQSVAFW-UHFFFAOYSA-N','CCP(=O)(CC)C(Cl)(Cl)C(=O)NC',NULL),
	(228890,1,0,NULL,'Consistent with Molecular Formula','C7H12Cl5O2P',336.4094,NULL,'715FA2EF7FD33F46-FICuS-01-7F','715FA2EF7FD33F46-FICTS-01-5E','715FA2EF7FD33F46-uuuuu-01-2E','InChI=1S/C7H12Cl5O2P/c1-3-15(14,4-2)7(11,12)5(13)6(8,9)10/h5,13H,3-4H2,1-2H3','InChIKey=HIYAPNNBFMVKKG-UHFFFAOYSA-N','CCP(=O)(CC)C(Cl)(Cl)C(O)C(Cl)(Cl)Cl','1'),
	(228891,1,0,NULL,'Consistent with Molecular Formula','C10H21Cl2O2P',275.1545,NULL,'1BA7EB1B8E576AD5-FICuS-01-85','1BA7EB1B8E576AD5-FICTS-01-64','1BA7EB1B8E576AD5-uuuuu-01-34','InChI=1S/C10H21Cl2O2P/c1-6-15(14,7-2)10(11,12)8(13)9(3,4)5/h8,13H,6-7H2,1-5H3','InChIKey=WBCNOCBVAZZYLN-UHFFFAOYSA-N','CCP(=O)(CC)C(Cl)(Cl)C(O)C(C)(C)C','1'),
	(228892,0,0,NULL,'Consistent with Molecular Formula','C5H12ClPS',170.6366,NULL,'EF3D031E4EC4FD00-FICuS-01-7C','EF3D031E4EC4FD00-FICTS-01-5B','EF3D031E4EC4FD00-uuuuu-01-2B','InChI=1S/C5H12ClPS/c1-3-7(8,4-2)5-6/h3-5H2,1-2H3','InChIKey=RMBNXAMYQBGCAQ-UHFFFAOYSA-N','CCP(=S)(CC)CCl',NULL),
	(228893,0,0,NULL,'Consistent with Molecular Formula','C27H30N4O4',474.5584,NULL,'AA921DDCB664908B-FICuS-01-75','AA921DDCB664908B-FICTS-01-54','AA921DDCB664908B-uuuuu-01-24','InChI=1S/C27H30N4O4/c1-32-26-14-20-6-8-24(26)34-18-22-4-3-5-23(31-22)19-35-25-9-7-21(15-27(25)33-2)17-30-13-11-28-10-12-29-16-20/h3-9,14-17,28H,10-13,18-19H2,1-2H3/b29-16-,30-17-','InChIKey=SVYDPNFMXNMMCA-MALYEEFDSA-N','COc1cc2ccc1OCc1cccc(n1)COc1ccc(cc1OC)/C=N/CCNCC/N=C\\2',NULL),
	(228894,1,0,NULL,'Consistent with Molecular Formula','C21H45N2O7P',468.5695,'Hexadecylphospho(N-acetyl)-L-serine (NH4 salt)','B6E5B384FB4EB90A-FICuS-01-87','B6E5B384FB4EB90A-FICTS-01-66','CBCF979E16878943-uuuuu-01-20','InChI=1S/C21H42NO7P.H3N/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-28-30(26,27)29-18-20(21(24)25)22-19(2)23;/h20H,3-18H2,1-2H3,(H,22,23)(H,24,25)(H,26,27);1H3','InChIKey=FLPSPEWODPJFIU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOP(=O)(O)OCC(NC(C)=O)C(=O)O.N','1'),
	(228895,1,0,NULL,'Consistent with Molecular Formula','C15H35N2O6P',370.4251,'Dodecylphospho-L-serine (di-NH4 salt)','B5CB37F585C5F8A0-FICuS-01-7C','B5CB37F585C5F8A0-FICTS-01-5B','C8E113EF680CC8E9-uuuuu-01-30','InChI=1S/C15H32NO6P.H3N/c1-2-3-4-5-6-7-8-9-10-11-12-21-23(19,20)22-13-14(16)15(17)18;/h14H,2-13,16H2,1H3,(H,17,18)(H,19,20);1H3','InChIKey=PGMCNCHJIAZBHM-UHFFFAOYSA-N','CCCCCCCCCCCCOP(=O)(O)OCC(N)C(=O)O.N','1'),
	(228896,1,0,NULL,'Consistent with Molecular Formula','C15H35N2O5P',354.4257,'Dodecylphosphono-L-serine (di-NH4 salt)','8C28038B31B1CDFF-FICuS-01-73','8C28038B31B1CDFF-FICTS-01-52','F1022791DC78FDB6-uuuuu-01-1A','InChI=1S/C15H32NO5P.H3N/c1-2-3-4-5-6-7-8-9-10-11-12-22(19,20)21-13-14(16)15(17)18;/h14H,2-13,16H2,1H3,(H,17,18)(H,19,20);1H3','InChIKey=FPQBYEJABIPPTR-UHFFFAOYSA-N','CCCCCCCCCCCCP(=O)(O)OCC(N)C(=O)O.N','1'),
	(228897,0,0,NULL,'Consistent with Molecular Formula','C11H20NO3PS',277.3177,'Phosphonic acid, [(4-methyl-2-thiazolyl)methyl]-, bis(1-methylethyl) ester','1C2EF8387648B05F-FICuS-01-61','1C2EF8387648B05F-FICTS-01-40','1C2EF8387648B05F-uuuuu-01-10','InChI=1S/C11H20NO3PS/c1-8(2)14-16(13,15-9(3)4)6-11-12-10(5)7-17-11/h7-9H,6H2,1-5H3','InChIKey=LOUKCFKCTPCHLU-UHFFFAOYSA-N','Cc1csc(CP(=O)(OC(C)C)OC(C)C)n1',NULL),
	(228898,3,0,NULL,'Consistent with Molecular Formula','C23H27NO7',429.4688,NULL,'172C6FBA4814F36E-FICuS-01-68','172C6FBA4814F36E-FICTS-01-47','172C6FBA4814F36E-uuuuu-01-17','InChI=1S/C23H27NO7/c1-13-21(14-8-19(26-2)22(25)20(9-14)27-3)15-10-17-18(30-12-29-17)11-16(15)31-23(13)24-4-6-28-7-5-24/h8-11,13,21,23,25H,4-7,12H2,1-3H3','InChIKey=HMMFKXIBIIUASW-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(N3CCOCC3)C2C)OCO4)cc(OC)c1O','1'),
	(228899,3,0,NULL,'Consistent with Molecular Formula','C25H29NO8',471.506,NULL,'A055CD2BDBC67D70-FICuS-01-7E','A055CD2BDBC67D70-FICTS-01-5D','A055CD2BDBC67D70-uuuuu-01-2D','InChI=1S/C25H29NO8/c1-14-23(16-9-21(28-3)24(33-15(2)27)22(10-16)29-4)17-11-19-20(32-13-31-19)12-18(17)34-25(14)26-5-7-30-8-6-26/h9-12,14,23,25H,5-8,13H2,1-4H3','InChIKey=ASBSTGZTKLVUCD-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(N3CCOCC3)C2C)OCO4)cc(OC)c1OC(C)=O','1'),
	(228900,3,0,NULL,'Consistent with Molecular Formula','C24H29NO6',427.4962,NULL,'011957168BAC9016-FICuS-01-33','011957168BAC9016-FICTS-01-12','011957168BAC9016-uuuuu-01-E2','InChI=1S/C24H29NO6/c1-14-22(15-9-20(27-2)23(26)21(10-15)28-3)16-11-18-19(30-13-29-18)12-17(16)31-24(14)25-7-5-4-6-8-25/h9-12,14,22,24,26H,4-8,13H2,1-3H3','InChIKey=VBMAFJMJCVORJE-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(N3CCCCC3)C2C)OCO4)cc(OC)c1O','1'),
	(228901,3,0,NULL,'Consistent with Molecular Formula','C23H27NO6',413.4694,NULL,'DA394DEEE15FB58D-FICuS-01-9E','DA394DEEE15FB58D-FICTS-01-7D','DA394DEEE15FB58D-uuuuu-01-4D','InChI=1S/C23H27NO6/c1-13-21(14-8-19(26-2)22(25)20(9-14)27-3)15-10-17-18(29-12-28-17)11-16(15)30-23(13)24-6-4-5-7-24/h8-11,13,21,23,25H,4-7,12H2,1-3H3','InChIKey=MPDXBMJHDYBXLL-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(N3CCCC3)C2C)OCO4)cc(OC)c1O','1'),
	(228902,3,0,NULL,'Consistent with Molecular Formula','C19H20O7',360.3628,NULL,'AB9E894713AF2263-FICuS-01-5C','AB9E894713AF2263-FICTS-01-3B','AB9E894713AF2263-uuuuu-01-0B','InChI=1S/C19H20O7/c1-9-17(10-4-15(22-2)18(20)16(5-10)23-3)11-6-13-14(25-8-24-13)7-12(11)26-19(9)21/h4-7,9,17,19-21H,8H2,1-3H3','InChIKey=XLMIVXYTLXWCIZ-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(O)C2C)OCO4)cc(OC)c1O','1'),
	(228903,3,0,NULL,'Consistent with Molecular Formula','C23H29NO6',415.4852,NULL,'801E5B69A1A0967E-FICuS-01-59','801E5B69A1A0967E-FICTS-01-38','801E5B69A1A0967E-uuuuu-01-08','InChI=1S/C23H29NO6/c1-6-24(7-2)23-13(3)21(14-8-19(26-4)22(25)20(9-14)27-5)15-10-17-18(29-12-28-17)11-16(15)30-23/h8-11,13,21,23,25H,6-7,12H2,1-5H3','InChIKey=OMMBEWHNDYJBLZ-UHFFFAOYSA-N','CCN(CC)C1Oc2cc3c(cc2C(c2cc(OC)c(O)c(OC)c2)C1C)OCO3','1'),
	(228904,3,0,NULL,'Consistent with Molecular Formula','C26H27NO7',465.5018,NULL,'BEE8BEF0FB5D349F-FICuS-01-AF','BEE8BEF0FB5D349F-FICTS-01-8E','BEE8BEF0FB5D349F-uuuuu-01-5E','InChI=1S/C26H27NO7/c1-14-24(15-9-22(30-3)25(28)23(10-15)31-4)18-11-20-21(33-13-32-20)12-19(18)34-26(14)27-16-5-7-17(29-2)8-6-16/h5-12,14,24,26-28H,13H2,1-4H3','InChIKey=XWPTTYCGUZLNFK-UHFFFAOYSA-N','COc1ccc(NC2Oc3cc4c(cc3C(c3cc(OC)c(O)c(OC)c3)C2C)OCO4)cc1','1'),
	(228905,3,0,NULL,'Consistent with Molecular Formula','C20H23N3O7',417.4176,NULL,'BF1D0EF97F1913B7-FICuS-01-7C','BF1D0EF97F1913B7-FICTS-01-5B','BF1D0EF97F1913B7-uuuuu-01-2B','InChI=1S/C20H23N3O7/c1-9-17(10-4-15(26-2)18(24)16(5-10)27-3)11-6-13-14(29-8-28-13)7-12(11)30-19(9)22-23-20(21)25/h4-7,9,17,19,22,24H,8H2,1-3H3,(H3,21,23,25)','InChIKey=YVEINCOWHHHOCK-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(NNC(N)=O)C2C)OCO4)cc(OC)c1O','1'),
	(228906,3,0,NULL,'Consistent with Molecular Formula','C25H26N2O6',450.4902,NULL,'4C89275D484E27B7-FICuS-01-58','4C89275D484E27B7-FICTS-01-37','4C89275D484E27B7-uuuuu-01-07','InChI=1S/C25H26N2O6/c1-14-23(15-9-21(29-2)24(28)22(10-15)30-3)17-11-19-20(32-13-31-19)12-18(17)33-25(14)27-26-16-7-5-4-6-8-16/h4-12,14,23,25-28H,13H2,1-3H3','InChIKey=FUNPVMFAHUSZAK-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(NNc3ccccc3)C2C)OCO4)cc(OC)c1O','1'),
	(228907,3,0,NULL,'Consistent with Molecular Formula','C19H22N2O6',374.3926,NULL,'C63A569A871AE723-FICuS-01-5B','C63A569A871AE723-FICTS-01-3A','C63A569A871AE723-uuuuu-01-0A','InChI=1S/C19H22N2O6/c1-9-17(10-4-15(23-2)18(22)16(5-10)24-3)11-6-13-14(26-8-25-13)7-12(11)27-19(9)21-20/h4-7,9,17,19,21-22H,8,20H2,1-3H3','InChIKey=SWKDOMTZLKUFNX-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(NN)C2C)OCO4)cc(OC)c1O','1'),
	(228908,3,0,NULL,'Consistent with Molecular Formula','C26H28N2O8S',528.5758,NULL,'11E5C0FE5B7391FD-FICuS-01-76','11E5C0FE5B7391FD-FICTS-01-55','11E5C0FE5B7391FD-uuuuu-01-25','InChI=1S/C26H28N2O8S/c1-14-5-7-17(8-6-14)37(30,31)28-27-26-15(2)24(16-9-22(32-3)25(29)23(10-16)33-4)18-11-20-21(35-13-34-20)12-19(18)36-26/h5-12,15,24,26-29H,13H2,1-4H3','InChIKey=JFEUSPHZFSYOGP-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(NNS(=O)(=O)c3ccc(C)cc3)C2C)OCO4)cc(OC)c1O','1'),
	(228909,3,0,NULL,'Consistent with Molecular Formula','C25H25NO6',435.4756,NULL,'390C3B8E01776B7A-FICuS-01-57','390C3B8E01776B7A-FICTS-01-36','390C3B8E01776B7A-uuuuu-01-06','InChI=1S/C25H25NO6/c1-14-23(15-9-21(28-2)24(27)22(10-15)29-3)17-11-19-20(31-13-30-19)12-18(17)32-25(14)26-16-7-5-4-6-8-16/h4-12,14,23,25-27H,13H2,1-3H3','InChIKey=KIMKJIOHFAZKKP-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(Nc3ccccc3)C2C)OCO4)cc(OC)c1O','1'),
	(228910,3,0,NULL,'Consistent with Molecular Formula','C21H25NO7',403.431,NULL,'472934E567F2BEC0-FICuS-01-5D','472934E567F2BEC0-FICTS-01-3C','472934E567F2BEC0-uuuuu-01-0C','InChI=1S/C21H25NO7/c1-11-19(12-6-17(25-2)20(24)18(7-12)26-3)13-8-15-16(28-10-27-15)9-14(13)29-21(11)22-4-5-23/h6-9,11,19,21-24H,4-5,10H2,1-3H3','InChIKey=PLYMCEKNTUNNOM-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(NCCO)C2C)OCO4)cc(OC)c1O','1'),
	(228911,3,0,NULL,'Consistent with Molecular Formula','C22H26N2O6',414.4572,NULL,'553F7163B92D2368-FICuS-01-3F','553F7163B92D2368-FICTS-01-1E','553F7163B92D2368-uuuuu-01-EE','InChI=1S/C22H26N2O6/c1-11(2)23-24-22-12(3)20(13-6-18(26-4)21(25)19(7-13)27-5)14-8-16-17(29-10-28-16)9-15(14)30-22/h6-9,12,20,22,24-25H,10H2,1-5H3','InChIKey=YUBASNZYWLTYMW-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(NN=C(C)C)C2C)OCO4)cc(OC)c1O','1'),
	(228912,0,0,NULL,'Consistent with Molecular Formula','C31H24N2O6',520.5404,NULL,'E35AC52DD5FF8518-FICuS-01-7E','E35AC52DD5FF8518-FICTS-01-5D','E35AC52DD5FF8518-uuuuu-01-2D','InChI=1S/C31H24N2O6/c34-30(38-25-17-9-3-10-18-25)36-21-27-28(22-37-31(35)39-26-19-11-4-12-20-26)33(24-15-7-2-8-16-24)32-29(27)23-13-5-1-6-14-23/h1-20H,21-22H2','InChIKey=GZCZVCVMPFWDOQ-UHFFFAOYSA-N','O=C(OCc1c(-c2ccccc2)nn(-c2ccccc2)c1COC(=O)Oc1ccccc1)Oc1ccccc1',NULL),
	(228913,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O4',366.3756,NULL,'9FCAF387B8C03284-FICuS-01-70','9FCAF387B8C03284-FICTS-01-4F','9FCAF387B8C03284-uuuuu-01-1F','InChI=1S/C19H18N4O4/c20-18(24)26-11-15-16(12-27-19(21)25)23(14-9-5-2-6-10-14)22-17(15)13-7-3-1-4-8-13/h1-10H,11-12H2,(H2,20,24)(H2,21,25)','InChIKey=FYNCVWMPCPGNDH-UHFFFAOYSA-N','NC(=O)OCc1c(-c2ccccc2)nn(-c2ccccc2)c1COC(N)=O',NULL),
	(228914,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2',317.217,NULL,'19A98BCACC771779-FICuS-01-75','19A98BCACC771779-FICTS-01-54','19A98BCACC771779-uuuuu-01-24','InChI=1S/C17H14Cl2N2/c18-11-15-16(12-19)21(14-9-5-2-6-10-14)20-17(15)13-7-3-1-4-8-13/h1-10H,11-12H2','InChIKey=QKAAHRLZQRYVCE-UHFFFAOYSA-N','ClCc1c(-c2ccccc2)nn(-c2ccccc2)c1CCl',NULL),
	(228915,1,0,NULL,'Consistent with Molecular Formula','C11H11N3OS',233.2874,NULL,'B6E40FE065D93F4B-FICuS-01-7A','84F2982E792E4DDA-FICTS-01-56','B6E40FE065D93F4B-uuuuu-01-29','InChI=1S/C11H11N3OS/c1-6-5-14-9-7(12-10(6)15)3-2-4-8(9)13-11(14)16/h2-4,6H,5H2,1H3,(H,12,15)(H,13,16)','InChIKey=HIMQBMRUIGLTQZ-UHFFFAOYSA-N','CC1Cn2c(=S)[nH]c3cccc(c32)NC1=O','1'),
	(228916,0,1,NULL,'Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'DFB9ECC306C15273-FICuS-01-75','ABB9ADC9667AD5FF-FICTS-01-8E','DFB9ECC306C15273-uuuuu-01-24','InChI=1S/C21H18O4/c22-19-9-6-15(14-20(19)23)7-10-21(24)25-12-11-16-5-8-17-3-1-2-4-18(17)13-16/h1-10,13-14,22-23H,11-12H2/b10-7+','InChIKey=ZGKHGLDXKKYROF-JXMROGBWSA-N','O=C(/C=C/c1ccc(O)c(O)c1)OCCc1ccc2ccccc2c1','1'),
	(228917,0,1,NULL,'Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'7CE167CEAB16D72C-FICuS-01-86','B5D44EC188250CF4-FICTS-01-46','7CE167CEAB16D72C-uuuuu-01-35','InChI=1S/C21H18O4/c22-19-10-8-15(14-20(19)23)9-11-21(24)25-13-12-17-6-3-5-16-4-1-2-7-18(16)17/h1-11,14,22-23H,12-13H2/b11-9+','InChIKey=VFBDUQDKOJTRNI-PKNBQFBNSA-N','O=C(/C=C/c1ccc(O)c(O)c1)OCCc1cccc2ccccc12','1'),
	(228918,0,1,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'A3AFCBB55E6AF535-FICuS-01-92','297EDC8F9C02AC8B-FICTS-01-6E','A3AFCBB55E6AF535-uuuuu-01-41','InChI=1S/C17H16O5/c18-14-10-13(11-15(19)17(14)21)6-7-16(20)22-9-8-12-4-2-1-3-5-12/h1-7,10-11,18-19,21H,8-9H2/b7-6+','InChIKey=COUZOAATCDRXRK-VOTSOKGWSA-N','O=C(/C=C/c1cc(O)c(O)c(O)c1)OCCc1ccccc1','1'),
	(228919,0,1,NULL,'Consistent with Molecular Formula','C17H14F2O2',288.2932,NULL,'7CD93486538391BF-FICuS-01-58','7CD93486538391BF-FICTS-01-37','4867AB03AD15C12A-uuuuu-01-07','InChI=1S/C17H14F2O2/c18-15-8-6-14(12-16(15)19)7-9-17(20)21-11-10-13-4-2-1-3-5-13/h1-9,12H,10-11H2/b9-7+','InChIKey=TVFXDGFEJIQXBY-VQHVLOKHSA-N','O=C(/C=C/c1ccc(F)c(F)c1)OCCc1ccccc1','1'),
	(228920,0,0,NULL,'Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'66C7BF3650278784-FICuS-01-47','66C7BF3650278784-FICTS-01-26','66C7BF3650278784-uuuuu-01-F6','InChI=1S/C12H10O4/c1-16-12(15)8-2-4-9-7(6-8)3-5-10(13)11(9)14/h2-6,13-14H,1H3','InChIKey=OHWJXNLECYLABW-UHFFFAOYSA-N','COC(=O)c1ccc2c(O)c(O)ccc2c1',NULL),
	(228921,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'10D1E93056406365-FICuS-01-21','10D1E93056406365-FICTS-01-00','10D1E93056406365-uuuuu-01-D0','InChI=1S/C16H17NO3/c18-14-7-6-13(10-15(14)19)8-9-17-16(20)11-12-4-2-1-3-5-12/h1-7,10,18-19H,8-9,11H2,(H,17,20)','InChIKey=GGGICHWZMLXHLJ-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCCc1ccc(O)c(O)c1',NULL),
	(228922,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'C20B9169F96ABFC9-FICuS-01-81','C20B9169F96ABFC9-FICTS-01-60','C20B9169F96ABFC9-uuuuu-01-30','InChI=1S/C17H19NO3/c19-15-8-6-14(12-16(15)20)10-11-18-17(21)9-7-13-4-2-1-3-5-13/h1-6,8,12,19-20H,7,9-11H2,(H,18,21)','InChIKey=AQTKQQPTLASVMQ-UHFFFAOYSA-N','O=C(CCc1ccccc1)NCCc1ccc(O)c(O)c1',NULL),
	(228923,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'2A6AF81C69F61E58-FICuS-01-71','2A6AF81C69F61E58-FICTS-01-50','2A6AF81C69F61E58-uuuuu-01-20','InChI=1S/C17H19NO3/c19-15-8-6-14(12-16(15)20)7-9-17(21)18-11-10-13-4-2-1-3-5-13/h1-6,8,12,19-20H,7,9-11H2,(H,18,21)','InChIKey=AQPITNHTVNCELU-UHFFFAOYSA-N','O=C(CCc1ccc(O)c(O)c1)NCCc1ccccc1',NULL),
	(228924,0,0,NULL,'Consistent with Molecular Formula','C17H19NO5',317.3408,NULL,'BF145B2E6A4020D3-FICuS-01-56','BF145B2E6A4020D3-FICTS-01-35','BF145B2E6A4020D3-uuuuu-01-05','InChI=1S/C17H19NO5/c19-13-4-1-11(9-15(13)21)3-6-17(23)18-8-7-12-2-5-14(20)16(22)10-12/h1-2,4-5,9-10,19-22H,3,6-8H2,(H,18,23)','InChIKey=JSRZDPROOJRCNF-UHFFFAOYSA-N','O=C(CCc1ccc(O)c(O)c1)NCCc1ccc(O)c(O)c1',NULL),
	(228925,0,0,NULL,'Consistent with Molecular Formula','C17H19NO6',333.3402,NULL,'2C33E2FA60301229-FICuS-01-37','2C33E2FA60301229-FICTS-01-16','2C33E2FA60301229-uuuuu-01-E6','InChI=1S/C17H19NO6/c19-12-3-1-10(7-13(12)20)2-4-16(23)18-6-5-11-8-14(21)17(24)15(22)9-11/h1,3,7-9,19-22,24H,2,4-6H2,(H,18,23)','InChIKey=HDQKGDXWDWTJLW-UHFFFAOYSA-N','O=C(CCc1ccc(O)c(O)c1)NCCc1cc(O)c(O)c(O)c1',NULL),
	(228926,0,1,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'97AB65EFC5B9AD51-FICuS-01-8E','CD311C85F40EE87F-FICTS-01-5B','97AB65EFC5B9AD51-uuuuu-01-3D','InChI=1S/C18H18O4/c1-21-17-13-15(7-9-16(17)19)8-10-18(20)22-12-11-14-5-3-2-4-6-14/h2-10,13,19H,11-12H2,1H3/b10-8+','InChIKey=CZQNYPBIOHVQQN-CSKARUKUSA-N','COc1cc(/C=C/C(=O)OCCc2ccccc2)ccc1O','1'),
	(228927,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'86E444D9AC1DB59A-FICuS-01-7D','609551ECC83ADDAE-FICTS-01-65','86E444D9AC1DB59A-uuuuu-01-2C','InChI=1S/C15H11N3O3/c19-8-1-3-15(4-2-8)5-6-16-10-9(15)13(20)11-12(14(10)21)18-7-17-11/h1-4,7,16H,5-6H2,(H,17,18)','InChIKey=GQXQXZQNIKUXEY-UHFFFAOYSA-N','O=C1C=CC2(C=C1)CCNC1=C2C(=O)c2[nH]cnc2C1=O',NULL),
	(228928,1,1,NULL,'Consistent with Molecular Formula','C18H24O',256.387,'(+)-Bakuchiol','1EDA9D5E8E317EB8-FICuS-01-90','93B797DC73A4FEA3-FICTS-01-60','916DFC3FAB54FB39-uuuuu-01-3C','InChI=1S/C18H24O/c1-5-18(4,13-6-7-15(2)3)14-12-16-8-10-17(19)11-9-16/h5,7-12,14,19H,1,6,13H2,2-4H3/b14-12+/t18-/m1/s1','InChIKey=LFYJSSARVMHQJB-QIXNEVBVSA-N','C=CC(C)(/C=C/c1ccc(O)cc1)CCC=C(C)C','1'),
	(228929,3,0,NULL,'Consistent with Molecular Formula','C30H26?O10',546.5294,'Elsinochrome B','3071B3A97D6D3EB8-FICuS-01-68','3071B3A97D6D3EB8-FICTS-01-47','3071B3A97D6D3EB8-uuuuu-01-17','InChI=1S/C30H26O10/c1-9(31)15-16(10(2)32)26-24-22-18(28(36)30(26)40-6)12(34)8-14(38-4)20(22)19-13(37-3)7-11(33)17-21(19)23(24)25(15)29(39-5)27(17)35/h7-9,15-16,31,33-34H,1-6H3','InChIKey=LYHBPDNBRGYMJU-UHFFFAOYSA-N','*.COc1c2c3c4c(c(OC)c(=O)c5c(O)cc(OC)c(c6c(OC)cc(O)c(c1=O)c63)c54)C(C(C)O)C2C(C)=O','1'),
	(228930,4,0,NULL,'Consistent with Molecular Formula','C30H28?O10',548.5452,'Elsinochrome C','DD0EC37341C28D86-FICuS-01-68','DD0EC37341C28D86-FICTS-01-47','DD0EC37341C28D86-uuuuu-01-17','InChI=1S/C30H28O10/c1-9(31)15-16(10(2)32)26-24-22-18(28(36)30(26)40-6)12(34)8-14(38-4)20(22)19-13(37-3)7-11(33)17-21(19)23(24)25(15)29(39-5)27(17)35/h7-10,15-16,31-34H,1-6H3','InChIKey=JBOCWRLRCNCAEZ-UHFFFAOYSA-N','*.COc1c2c3c4c(c(OC)c(=O)c5c(O)cc(OC)c(c6c(OC)cc(O)c(c1=O)c63)c54)C(C(C)O)C2C(C)O','1'),
	(228931,0,0,NULL,'Consistent with Molecular Formula','C14H11BrO3',307.1431,NULL,'76F1FE7B71F3FB6C-FICuS-01-91','76F1FE7B71F3FB6C-FICTS-01-70','76F1FE7B71F3FB6C-uuuuu-01-40','InChI=1S/C14H11BrO3/c1-7-3-12(16)18-14-8(2)13-9(5-11(7)14)4-10(6-15)17-13/h3-5H,6H2,1-2H3','InChIKey=WACSJNHEFUINEC-UHFFFAOYSA-N','Cc1cc(=O)oc2c(C)c3oc(CBr)cc3cc12',NULL),
	(228932,0,0,NULL,'Consistent with Molecular Formula','C14H10Br2O3',386.0392,NULL,'2CE3C0DCAA71C0DE-FICuS-01-94','2CE3C0DCAA71C0DE-FICTS-01-73','2CE3C0DCAA71C0DE-uuuuu-01-43','InChI=1S/C14H10Br2O3/c1-6-3-11(17)19-13-7(2)14-9(4-8(6)13)12(16)10(5-15)18-14/h3-4H,5H2,1-2H3','InChIKey=CIGORHUILUXPDJ-UHFFFAOYSA-N','Cc1cc(=O)oc2c(C)c3oc(CBr)c(Br)c3cc12',NULL),
	(228933,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'1D800C2E64C2F346-FICuS-01-50','1D800C2E64C2F346-FICTS-01-2F','1D800C2E64C2F346-uuuuu-01-FF','InChI=1S/C13H16N2O/c1-10(16)15(2)8-7-11-9-14-13-6-4-3-5-12(11)13/h3-6,9,14H,7-8H2,1-2H3','InChIKey=QXARHNVPFNXOJM-UHFFFAOYSA-N','CC(=O)N(C)CCc1c[nH]c2ccccc12',NULL),
	(228934,0,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'0A265057787FF420-FICuS-01-39','0A265057787FF420-FICTS-01-18','0A265057787FF420-uuuuu-01-E8','InChI=1S/C15H14O4/c1-7-4-13(17)19-14-8(2)15-11(5-10(7)14)12(6-16)9(3)18-15/h4-5,16H,6H2,1-3H3','InChIKey=RGJSDHXSAKMPNM-UHFFFAOYSA-N','Cc1oc2c(C)c3oc(=O)cc(C)c3cc2c1CO',NULL),
	(228935,0,0,NULL,'Consistent with Molecular Formula','C15H13ClO3',276.7189,NULL,'950927E98603236F-FICuS-01-37','950927E98603236F-FICTS-01-16','950927E98603236F-uuuuu-01-E6','InChI=1S/C15H13ClO3/c1-7-4-13(17)19-14-8(2)15-11(5-10(7)14)12(6-16)9(3)18-15/h4-5H,6H2,1-3H3','InChIKey=DKFOVSBANNNBPG-UHFFFAOYSA-N','Cc1oc2c(C)c3oc(=O)cc(C)c3cc2c1CCl',NULL),
	(228936,10,0,NULL,'Consistent with Molecular Formula','C14H24N2O10',380.351,NULL,'EC69697B23E9BB47-FICuS-01-78','EC69697B23E9BB47-FICTS-01-57','9B3CA9C863CA72FC-uuuuu-01-3B','InChI=1S/C14H24N2O10/c1-24-12-7(20)6(19)5(4(2-17)25-12)15-13-16-10-9(26-13)8(21)11(22)14(10,23)3-18/h4-12,17-23H,2-3H2,1H3,(H,15,16)/t4?,5?,6?,7?,8-,9-,10-,11+,12?,14+/m1/s1','InChIKey=AZHJHUJIXRQGKS-VTUYUQDUSA-N','COC1OC(CO)C(/N=C2/NC3C(O2)C(O)C(O)C3(O)CO)C(O)C1O','1'),
	(228937,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4S',342.3686,NULL,'7F84EC0E6B3D5590-FICuS-01-6F','7F84EC0E6B3D5590-FICTS-01-4E','7F84EC0E6B3D5590-uuuuu-01-1E','InChI=1S/C17H14N2O4S/c1-2-23-14(21)9-13(20)19-11-6-3-7-12-15(11)16(22)10-5-4-8-18-17(10)24-12/h3-8H,2,9H2,1H3,(H,19,20)','InChIKey=LIXGSGUWVYZYCK-UHFFFAOYSA-N','CCOC(=O)CC(=O)Nc1cccc2sc3ncccc3c(=O)c12',NULL),
	(228938,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O3S',324.3534,NULL,'335F21383AD28047-FICuS-01-33','335F21383AD28047-FICTS-01-12','335F21383AD28047-uuuuu-01-E2','InChI=1S/C17H12N2O3S/c1-2-22-17(21)14-12-9-5-4-8-18-16(9)23-11-7-3-6-10(13(11)12)19-15(14)20/h3-8H,2H2,1H3,(H,19,20)','InChIKey=RFPIBMZCWZLLFV-UHFFFAOYSA-N','CCOC(=O)c1c(O)nc2cccc3c2c1-c1cccnc1S3',NULL),
	(228939,10,0,NULL,'Consistent with Molecular Formula','C30H39N5O8',597.6668,NULL,'D42DDA07F12B1879-FICuS-01-65','D42DDA07F12B1879-FICTS-01-44','9D8E79666343E526-uuuuu-01-FE','InChI=1S/C30H39N5O8/c1-15-13-35(27(40)32-25(15)38)23-11-20(33-34-31)22(43-23)14-42-26(39)30(41)9-7-19-18-5-4-16-10-17(36)6-8-28(16,2)24(18)21(37)12-29(19,30)3/h10,13,18-24,37,41H,4-9,11-12,14H2,1-3H3,(H,32,38,40)/t18-,19-,20?,21?,22?,23?,24+,28-,29-,30-/m','InChIKey=CILBJABEDXHOQT-DXQYBUBJSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)C3(O)CCC4C5CCC6=CC(=O)CCC6(C)C5C(O)CC43C)O2)c(=O)[nH]c1=O','1'),
	(228940,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'91E766FBD022D49F-FICuS-01-70','91E766FBD022D49F-FICTS-01-4F','91E766FBD022D49F-uuuuu-01-1F','InChI=1S/C13H12N2O4S/c1-14(11-7-3-2-4-8-11)20(18,19)13-10-6-5-9-12(13)15(16)17/h2-10H,1H3','InChIKey=HMMKUMATMNDVHN-UHFFFAOYSA-N','CN(c1ccccc1)S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(228941,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'19D7B7BAA178CB07-FICuS-01-75','19D7B7BAA178CB07-FICTS-01-54','19D7B7BAA178CB07-uuuuu-01-24','InChI=1S/C13H12N2O4S/c1-14(11-5-3-2-4-6-11)20(18,19)13-9-7-12(8-10-13)15(16)17/h2-10H,1H3','InChIKey=RAECVXWPFBWHOJ-UHFFFAOYSA-N','CN(c1ccccc1)S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(228942,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'879FE7A5BC9482B0-FICuS-01-75','879FE7A5BC9482B0-FICTS-01-54','879FE7A5BC9482B0-uuuuu-01-24','InChI=1S/C14H14N2O4S/c1-11-7-9-12(10-8-11)15(2)21(19,20)14-6-4-3-5-13(14)16(17)18/h3-10H,1-2H3','InChIKey=KOXMAUXVIHRQAH-UHFFFAOYSA-N','Cc1ccc(N(C)S(=O)(=O)c2ccccc2[N+](=O)[O-])cc1',NULL),
	(228943,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'F9B91F00F4E7D0ED-FICuS-01-8B','F9B91F00F4E7D0ED-FICTS-01-6A','F9B91F00F4E7D0ED-uuuuu-01-3A','InChI=1S/C14H14N2O4S/c1-11-3-5-12(6-4-11)15(2)21(19,20)14-9-7-13(8-10-14)16(17)18/h3-10H,1-2H3','InChIKey=LERDDYBGAMSYLV-UHFFFAOYSA-N','Cc1ccc(N(C)S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(228944,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'EBFA8A51E70D7E7B-FICuS-01-99','EBFA8A51E70D7E7B-FICTS-01-78','EBFA8A51E70D7E7B-uuuuu-01-48','InChI=1S/C13H11ClN2O4S/c1-15(11-8-6-10(14)7-9-11)21(19,20)13-5-3-2-4-12(13)16(17)18/h2-9H,1H3','InChIKey=PJNGSQKFYNXDKE-UHFFFAOYSA-N','CN(c1ccc(Cl)cc1)S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(228945,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'48FDDCE2932E05E6-FICuS-01-7E','48FDDCE2932E05E6-FICTS-01-5D','48FDDCE2932E05E6-uuuuu-01-2D','InChI=1S/C13H11ClN2O4S/c1-15(11-7-5-10(14)6-8-11)21(19,20)13-4-2-3-12(9-13)16(17)18/h2-9H,1H3','InChIKey=VQKQXAHMOWZESR-UHFFFAOYSA-N','CN(c1ccc(Cl)cc1)S(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(228946,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'EE71C1E680A2F7B6-FICuS-01-78','EE71C1E680A2F7B6-FICTS-01-57','EE71C1E680A2F7B6-uuuuu-01-27','InChI=1S/C13H11ClN2O4S/c1-15(11-4-2-10(14)3-5-11)21(19,20)13-8-6-12(7-9-13)16(17)18/h2-9H,1H3','InChIKey=VDDTYGFCISFYTI-UHFFFAOYSA-N','CN(c1ccc(Cl)cc1)S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(228947,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O4S',361.199,NULL,'E6B6CBB56B4EF67A-FICuS-01-9B','E6B6CBB56B4EF67A-FICTS-01-7A','E6B6CBB56B4EF67A-uuuuu-01-4A','InChI=1S/C13H10Cl2N2O4S/c1-16(13-9(14)5-4-6-10(13)15)22(20,21)12-8-3-2-7-11(12)17(18)19/h2-8H,1H3','InChIKey=KCXXIBBVMJMFOP-UHFFFAOYSA-N','CN(c1c(Cl)cccc1Cl)S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(228948,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'140738B033AF3BF4-FICuS-01-4C','140738B033AF3BF4-FICTS-01-2B','140738B033AF3BF4-uuuuu-01-FB','InChI=1S/C13H11ClN2O4S/c1-15(11-7-3-2-6-10(11)14)21(19,20)13-9-5-4-8-12(13)16(17)18/h2-9H,1H3','InChIKey=QLUUOLWQTPTAIE-UHFFFAOYSA-N','CN(c1ccccc1Cl)S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(228949,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'C98F2E395B6AA8B3-FICuS-01-80','C98F2E395B6AA8B3-FICTS-01-5F','C98F2E395B6AA8B3-uuuuu-01-2F','InChI=1S/C13H11ClN2O4S/c1-15(13-5-3-2-4-12(13)14)21(19,20)11-8-6-10(7-9-11)16(17)18/h2-9H,1H3','InChIKey=XDHOXAAWDBWHAW-UHFFFAOYSA-N','CN(c1ccccc1Cl)S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(228950,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'8669444DC6784D15-FICuS-01-4A','8669444DC6784D15-FICTS-01-29','8669444DC6784D15-uuuuu-01-F9','InChI=1S/C14H14N2O4S/c1-11-7-3-4-8-12(11)15(2)21(19,20)14-10-6-5-9-13(14)16(17)18/h3-10H,1-2H3','InChIKey=AUDKTWWKOVYGMN-UHFFFAOYSA-N','Cc1ccccc1N(C)S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(228951,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNO2S',281.7563,NULL,'F0E71AEEEE8FB856-FICuS-01-A2','F0E71AEEEE8FB856-FICTS-01-81','F0E71AEEEE8FB856-uuuuu-01-51','InChI=1S/C13H12ClNO2S/c1-15-12-8-7-10(14)9-13(12)18(16,17)11-5-3-2-4-6-11/h2-9,15H,1H3','InChIKey=KEYWGANKNXYCKK-UHFFFAOYSA-N','CNc1ccc(Cl)cc1S(=O)(=O)c1ccccc1',NULL),
	(228952,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'A9ED7296BDE6855A-FICuS-01-86','A9ED7296BDE6855A-FICTS-01-65','A9ED7296BDE6855A-uuuuu-01-35','InChI=1S/C14H14N2O4S/c1-10-3-8-13(15-2)14(9-10)21(19,20)12-6-4-11(5-7-12)16(17)18/h3-9,15H,1-2H3','InChIKey=UFQDYKFAHRYCLW-UHFFFAOYSA-N','CNc1ccc(C)cc1S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(228953,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'CE4A6DD862636CC5-FICuS-01-7C','CE4A6DD862636CC5-FICTS-01-5B','CE4A6DD862636CC5-uuuuu-01-2B','InChI=1S/C13H11ClN2O4S/c1-15-12-7-2-9(14)8-13(12)21(19,20)11-5-3-10(4-6-11)16(17)18/h2-8,15H,1H3','InChIKey=HARYPTHPDFQBMA-UHFFFAOYSA-N','CNc1ccc(Cl)cc1S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(228954,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'CA8B2B14E48E7399-FICuS-01-70','CA8B2B14E48E7399-FICTS-01-4F','CA8B2B14E48E7399-uuuuu-01-1F','InChI=1S/C13H11ClN2O4S/c1-15-13-9(14)5-4-8-12(13)21(19,20)11-7-3-2-6-10(11)16(17)18/h2-8,15H,1H3','InChIKey=STDKPTHFBMPKFZ-UHFFFAOYSA-N','CNc1c(Cl)cccc1S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(228955,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'D7378B240269593C-FICuS-01-41','D7378B240269593C-FICTS-01-20','D7378B240269593C-uuuuu-01-F0','InChI=1S/C14H15NO3S/c1-15(12-8-10-13(18-2)11-9-12)19(16,17)14-6-4-3-5-7-14/h3-11H,1-2H3','InChIKey=KJSQPVRSXVERSV-UHFFFAOYSA-N','COc1ccc(N(C)S(=O)(=O)c2ccccc2)cc1',NULL),
	(228956,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNO2S',281.7563,NULL,'FF2702A3E3D5E086-FICuS-01-66','FF2702A3E3D5E086-FICTS-01-45','FF2702A3E3D5E086-uuuuu-01-15','InChI=1S/C13H12ClNO2S/c1-15(12-9-7-11(14)8-10-12)18(16,17)13-5-3-2-4-6-13/h2-10H,1H3','InChIKey=MIPPUZLVNVNAPW-UHFFFAOYSA-N','CN(c1ccc(Cl)cc1)S(=O)(=O)c1ccccc1',NULL),
	(228957,0,0,NULL,'Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'DC8A032D8F96D965-FICuS-01-75','DC8A032D8F96D965-FICTS-01-54','DC8A032D8F96D965-uuuuu-01-24','InChI=1S/C14H15NO2S/c1-12-8-10-13(11-9-12)15(2)18(16,17)14-6-4-3-5-7-14/h3-11H,1-2H3','InChIKey=NACTVLATIFTYCO-UHFFFAOYSA-N','Cc1ccc(N(C)S(=O)(=O)c2ccccc2)cc1',NULL),
	(228958,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNO2S',281.7563,NULL,'EDA7FB86E600EAC7-FICuS-01-99','EDA7FB86E600EAC7-FICTS-01-78','EDA7FB86E600EAC7-uuuuu-01-48','InChI=1S/C13H12ClNO2S/c1-15(13-10-6-5-9-12(13)14)18(16,17)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=LGSFCNQOKBXWSV-UHFFFAOYSA-N','CN(c1ccccc1Cl)S(=O)(=O)c1ccccc1',NULL),
	(228959,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'8F932230DCAB4D1D-FICuS-01-6F','8F932230DCAB4D1D-FICTS-01-4E','8F932230DCAB4D1D-uuuuu-01-1E','InChI=1S/C14H14N2O4S/c1-10-7-8-13(11(9-10)15-2)21(19,20)14-6-4-3-5-12(14)16(17)18/h3-9,15H,1-2H3','InChIKey=BWDOKLVLSWSNTP-UHFFFAOYSA-N','CNc1cc(C)ccc1S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(228960,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'178B628A41ECA8BD-FICuS-01-76','178B628A41ECA8BD-FICTS-01-55','178B628A41ECA8BD-uuuuu-01-25','InChI=1S/C13H11ClN2O4S/c1-15-10-8-9(14)6-7-12(10)21(19,20)13-5-3-2-4-11(13)16(17)18/h2-8,15H,1H3','InChIKey=KEVZLYAAALTYQA-UHFFFAOYSA-N','CNc1cc(Cl)ccc1S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(228961,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'8A10F54F0371FEBA-FICuS-01-6F','8A10F54F0371FEBA-FICTS-01-4E','8A10F54F0371FEBA-uuuuu-01-1E','InChI=1S/C14H15NO3S/c1-15(12-6-4-3-5-7-12)19(16,17)14-10-8-13(18-2)9-11-14/h3-11H,1-2H3','InChIKey=RCOMQXDBEXYAML-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N(C)c2ccccc2)cc1',NULL),
	(228962,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNO2S',281.7563,NULL,'270A581114265A9D-FICuS-01-30','270A581114265A9D-FICTS-01-0F','270A581114265A9D-uuuuu-01-DF','InChI=1S/C13H12ClNO2S/c1-15(12-5-3-2-4-6-12)18(16,17)13-9-7-11(14)8-10-13/h2-10H,1H3','InChIKey=SOMJAHYGVWAEJH-UHFFFAOYSA-N','CN(c1ccccc1)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(228963,0,0,NULL,'Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'940D90B7DA570B87-FICuS-01-5C','940D90B7DA570B87-FICTS-01-3B','940D90B7DA570B87-uuuuu-01-0B','InChI=1S/C14H15NO2S/c1-12-8-10-14(11-9-12)18(16,17)15(2)13-6-4-3-5-7-13/h3-11H,1-2H3','InChIKey=HEFFCQILGLLHQC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)c2ccccc2)cc1',NULL),
	(228964,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'980116886C15448C-FICuS-01-32','980116886C15448C-FICTS-01-11','980116886C15448C-uuuuu-01-E1','InChI=1S/C13H12N2O4S/c1-14(11-6-3-2-4-7-11)20(18,19)13-9-5-8-12(10-13)15(16)17/h2-10H,1H3','InChIKey=DBMIIFUNCPIMKI-UHFFFAOYSA-N','CN(c1ccccc1)S(=O)(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(228965,11,0,NULL,'Consistent with Molecular Formula','C22H38O10',462.5362,'Anatoliside','D0FB11E820A36371-FICuS-01-49','D0FB11E820A36371-FICTS-01-28','2DF5E8E6702605D8-uuuuu-01-0F','InChI=1S/C22H38O10/c1-6-22(5,9-7-8-11(2)3)32-21-19(17(27)15(25)13(10-23)30-21)31-20-18(28)16(26)14(24)12(4)29-20/h6,8,12-21,23-28H,1,7,9-10H2,2-5H3/t12?,13?,14?,15?,16?,17?,18?,19?,20?,21?,22-/m0/s1','InChIKey=WHIUAUUJNRUTEN-RAUALTMJSA-N','C=CC(C)(CCC=C(C)C)OC1OC(CO)C(O)C(O)C1OC1OC(C)C(O)C(O)C1O','1'),
	(228966,12,1,NULL,'Consistent with Molecular Formula','C32H52O12',628.7556,'Anatolioside A','0927801577994861-FICuS-01-1A','0927801577994861-FICTS-01-F9','4C73FC60599ACEEA-uuuuu-01-3C','InChI=1S/C32H52O12/c1-9-31(7,39)15-12-14-19(5)28(38)42-26-20(6)40-29(25(37)24(26)36)43-27-23(35)22(34)21(17-33)41-30(27)44-32(8,10-2)16-11-13-18(3)4/h9-10,13-14,20-27,29-30,33-37,39H,1-2,11-12,15-17H2,3-8H3/b19-14+/t20?,21?,22?,23?,24?,25?,26?,27?,29?,30?','InChIKey=RHJZDBXZDZVRFA-QPMVNQOPSA-N','C=CC(C)(O)CC/C=C(\\C)C(=O)OC1C(C)OC(OC2C(OC(C)(C=C)CCC=C(C)C)OC(CO)C(O)C2O)C(O)C1O','1'),
	(228967,17,1,NULL,'Consistent with Molecular Formula','C38H62O17',790.8976,'Anatolioside B','4BF98143E92B9D58-FICuS-01-68','4BF98143E92B9D58-FICTS-01-47','85779DEBF9FBAD1D-uuuuu-01-56','InChI=1S/C38H62O17/c1-9-37(7,54-35-29(46)26(43)24(41)22(17-39)50-35)16-12-14-20(5)33(48)52-31-21(6)49-34(30(47)28(31)45)53-32-27(44)25(42)23(18-40)51-36(32)55-38(8,10-2)15-11-13-19(3)4/h9-10,13-14,21-32,34-36,39-47H,1-2,11-12,15-18H2,3-8H3/b20-14+/t21?,22','InChIKey=APAHNYYFTCHLNN-YMXDPOEISA-N','C=CC(C)(CC/C=C(\\C)C(=O)OC1C(C)OC(OC2C(OC(C)(C=C)CCC=C(C)C)OC(CO)C(O)C2O)C(O)C1O)OC1OC(CO)C(O)C(O)C1O','1'),
	(228968,16,1,NULL,'Consistent with Molecular Formula','C38H60O17',788.8818,'Anatolioside C','1B324ADA77AC4725-FICuS-01-5D','99A239CDBCDA518A-FICTS-01-67','F147BE24C2400309-uuuuu-01-EA','InChI=1S/C38H60O17/c1-9-37(7,54-35-29(46)26(43)24(41)22(17-39)50-35)16-12-14-20(5)33(48)52-31-21(6)49-34(30(47)28(31)45)53-32-27(44)25(42)23(18-40)51-36(32)55-38(8,10-2)15-11-13-19(3)4/h9-10,13-14,21-25,27-32,34-36,39-42,44-47H,1-2,11-12,15-18H2,3-8H3/b20','InChIKey=SUSNVQOBZIJWQG-KZZGTWNXSA-N','C=CC(C)(CC/C=C(\\C)C(=O)OC1C(C)OC(OC2C(OC(C)(C=C)CCC=C(C)C)OC(CO)C(O)C2O)C(O)C1O)OC1OC(CO)C(O)C(=O)C1O','1'),
	(228969,17,2,NULL,'Consistent with Molecular Formula','C49H78O18',955.1444,'Anatolioside D','76FE12775F740A1D-FICuS-01-5C','76FE12775F740A1D-FICTS-01-3B','017BF0C1C856195D-uuuuu-01-03','InChI=1S/C49H78O18/c1-13-47(9,10)22-17-20-28(6)43(59)64-40-35(54)33(52)31(25-50)61-45(40)66-49(12,15-3)24-18-21-29(7)42(58)63-39-30(8)60-44(38(57)37(39)56)65-41-36(55)34(53)32(26-51)62-46(41)67-48(11,14-2)23-16-19-27(4)5/h13-15,19-21,30-41,44-46,50-57H,1-','InChIKey=XTNOIQGPPQCBIB-SOAUNLFWSA-N','C=CC(C)(C)CC/C=C(\\C)C(=O)OC1C(OC(C)(C=C)CC/C=C(\\C)C(=O)OC2C(C)OC(OC3C(OC(C)(C=C)CCC=C(C)C)OC(CO)C(O)C3O)C(O)C2O)OC(CO)C(O)C1O','1'),
	(228970,23,2,NULL,'Consistent with Molecular Formula','C54H86O24',1119.259,'Anatolioside E','BFB80B12D10B28EE-FICuS-01-79','BFB80B12D10B28EE-FICTS-01-58','0C1A688A7570E0AF-uuuuu-01-11','InChI=1S/C54H86O24/c1-12-52(9,76-49-41(65)37(61)34(58)31(24-55)70-49)22-16-20-29(7)47(68)74-44-38(62)35(59)32(25-56)71-50(44)77-54(11,14-3)23-17-19-28(6)46(67)73-43-30(8)69-48(42(66)40(43)64)75-45-39(63)36(60)33(26-57)72-51(45)78-53(10,13-2)21-15-18-27(4)','InChIKey=GCGOAAPPHJVKFX-CRXQNGHCSA-N','C=CC(C)(CC/C=C(\\C)C(=O)OC1C(OC(C)(C=C)CC/C=C(\\C)C(=O)OC2C(C)OC(OC3C(OC(C)(C=C)CCC=C(C)C)OC(CO)C(O)C3O)C(O)C2O)OC(CO)C(O)C1O)OC1OC(CO)C(O)C(O)C1O','1'),
	(228971,13,1,NULL,'Consistent with Molecular Formula','C31H48O16',676.7106,'Inerminoside A','6B2F12C8973061D8-FICuS-01-4B','6B2F12C8973061D8-FICTS-01-2A','ADFCDDFB364B89EA-uuuuu-01-6A','InChI=1S/C31H48O16/c1-15(8-10-32)5-4-6-16(2)26(39)43-13-31(41)14-44-29(24(31)36)46-23-22(35)21(34)19(11-33)45-28(23)47-27-20-17(7-9-30(20,3)40)18(12-42-27)25(37)38/h6,12,15,17,19-24,27-29,32-36,40-41H,4-5,7-11,13-14H2,1-3H3,(H,37,38)/t15?,17?,19?,20?,21?,','InChIKey=FLJKFRKXSGKIEW-DTAQYJCKSA-N','C/C(=C\\CCC(C)CCO)C(=O)OCC1(O)COC(OC2C(OC3OC=C(C(=O)O)C4CCC(C)(O)C34)OC(CO)C(O)C2O)C1O','1'),
	(228972,0,0,NULL,'Consistent with Molecular Formula','C31H24ClN5O3',550.0153,NULL,'820BA322D0F412B6-FICuS-01-44','820BA322D0F412B6-FICTS-01-23','820BA322D0F412B6-uuuuu-01-F3','InChI=1S/C31H24ClN5O3/c1-40-26-14-8-13-25(19-26)33-27(38)20-28(39)37-31(22-11-6-3-7-12-22)30(29(36-37)21-9-4-2-5-10-21)35-34-24-17-15-23(32)16-18-24/h2-19H,20H2,1H3,(H,33,38)/b35-34+','InChIKey=JONJGODJNTYZTQ-XAHDOWKMSA-N','COc1cccc(NC(=O)CC(=O)n2nc(-c3ccccc3)c(/N=N/c3ccc(Cl)cc3)c2-c2ccccc2)c1',NULL),
	(228973,0,0,NULL,'Consistent with Molecular Formula','C30H21Cl2N5O2',554.4342,NULL,'584FD4A5C4969B61-FICuS-01-64','584FD4A5C4969B61-FICTS-01-43','584FD4A5C4969B61-uuuuu-01-13','InChI=1S/C30H21Cl2N5O2/c31-22-14-16-24(17-15-22)34-35-29-28(20-8-3-1-4-9-20)36-37(30(29)21-10-5-2-6-11-21)27(39)19-26(38)33-25-13-7-12-23(32)18-25/h1-18H,19H2,(H,33,38)/b35-34+','InChIKey=DROBQIDBQOWYNQ-XAHDOWKMSA-N','O=C(CC(=O)n1nc(-c2ccccc2)c(/N=N/c2ccc(Cl)cc2)c1-c1ccccc1)Nc1cccc(Cl)c1',NULL),
	(228974,0,0,NULL,'Consistent with Molecular Formula','C31H22ClN5O4',563.9989,NULL,'9700006882EA860A-FICuS-01-34','9700006882EA860A-FICTS-01-13','9700006882EA860A-uuuuu-01-E3','InChI=1S/C31H22ClN5O4/c32-22-15-17-23(18-16-22)33-26(38)19-27(39)37-30(21-11-5-2-6-12-21)29(28(36-37)20-9-3-1-4-10-20)35-34-25-14-8-7-13-24(25)31(40)41/h1-18H,19H2,(H,33,38)(H,40,41)/b35-34+','InChIKey=DKHWWLRHWKHLRD-XAHDOWKMSA-N','O=C(CC(=O)n1nc(-c2ccccc2)c(/N=N/c2ccccc2C(=O)O)c1-c1ccccc1)Nc1ccc(Cl)cc1',NULL),
	(228975,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4S',302.7807,NULL,'B9CB9B4B0ABE333D-FICuS-01-8D','C7A722AD7CE9EC9E-FICTS-01-7F','B9373CAE3533EA73-uuuuu-01-15','InChI=1S/C14H10N4S.ClH/c15-13-16-10-6-2-4-8-12(10)19-14-17-9-5-1-3-7-11(9)18(13)14;/h1-8H,(H2,15,16);1H','InChIKey=NVNSRFKULHAGDD-UHFFFAOYSA-N','Cl.NC1=Nc2ccccc2Sc2nc3ccccc3n21',NULL),
	(228976,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4OS',332.8069,NULL,'989F444D5CBCB8ED-FICuS-01-97','BF111D2DF7AAF5BF-FICTS-01-7D','9863E3A8633161A3-uuuuu-01-E9','InChI=1S/C15H12N4OS.ClH/c1-20-9-6-7-13-11(8-9)17-14(16)19-12-5-3-2-4-10(12)18-15(19)21-13;/h2-8H,1H3,(H2,16,17);1H','InChIKey=CPGUJRRDYFISLF-UHFFFAOYSA-N','COc1ccc2c(c1)N=C(N)n1c(nc3ccccc31)S2.Cl',NULL),
	(228977,0,0,NULL,'Consistent with Molecular Formula','C15H9F3N4S',334.3181,NULL,'75C05EE4716910E5-FICuS-01-4B','6DD2ACF51F822014-FICTS-01-3D','75C05EE4716910E5-uuuuu-01-FA','InChI=1S/C15H9F3N4S/c16-15(17,18)8-5-6-12-10(7-8)20-13(19)22-11-4-2-1-3-9(11)21-14(22)23-12/h1-7H,(H2,19,20)','InChIKey=MDBMSKHVSJETMQ-UHFFFAOYSA-N','NC1=Nc2cc(C(F)(F)F)ccc2Sc2nc3ccccc3n21',NULL),
	(228978,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN4S',300.7649,NULL,'DACA716692136CCD-FICuS-01-73','86AABDF54F82F78C-FICTS-01-73','DACA716692136CCD-uuuuu-01-22','InChI=1S/C14H9ClN4S/c15-8-5-6-12-10(7-8)17-13(16)19-11-4-2-1-3-9(11)18-14(19)20-12/h1-7H,(H2,16,17)','InChIKey=IXOLATYNIPAZRO-UHFFFAOYSA-N','NC1=Nc2cc(Cl)ccc2Sc2nc3ccccc3n21',NULL),
	(228979,0,0,NULL,'Consistent with Molecular Formula','C15H12N4OS',296.346,NULL,'6210123259155042-FICuS-01-F7','4134916D2337B361-FICTS-01-01','6210123259155042-uuuuu-01-A6','InChI=1S/C15H12N4OS/c1-20-9-6-7-12-11(8-9)18-15-19(12)14(16)17-10-4-2-3-5-13(10)21-15/h2-8H,1H3,(H2,16,17)','InChIKey=VTDSJRVANHDMFK-UHFFFAOYSA-N','COc1ccc2c(c1)nc1n2C(N)=Nc2ccccc2S1',NULL),
	(228980,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4S',316.8075,NULL,'7174E0146A6F4684-FICuS-01-3D','13CFE8612CF881FF-FICTS-01-5F','718847F155E29FCA-uuuuu-01-14','InChI=1S/C15H12N4S.ClH/c1-9-6-7-12-11(8-9)18-15-19(12)14(16)17-10-4-2-3-5-13(10)20-15;/h2-8H,1H3,(H2,16,17);1H','InChIKey=CSUUTXSHVYWRSI-UHFFFAOYSA-N','Cc1ccc2c(c1)nc1n2C(N)=Nc2ccccc2S1.Cl',NULL),
	(228981,0,0,NULL,'Consistent with Molecular Formula','C10H8N4S',216.26,NULL,'6EB8C09BE1AD345D-FICuS-01-85','600EC888B3850FE2-FICTS-01-3B','6EB8C09BE1AD345D-uuuuu-01-34','InChI=1S/C10H8N4S/c11-9-13-7-3-1-2-4-8(7)15-10-12-5-6-14(9)10/h1-6H,(H2,11,13)','InChIKey=XSJGFYNJTNVSGI-UHFFFAOYSA-N','NC1=Nc2ccccc2Sc2nccn21',NULL),
	(228982,0,0,NULL,'Consistent with Molecular Formula','C9H7N5S',217.2478,NULL,'04C7E72DC931A0ED-FICuS-01-71','E3F9CB461A7BC98E-FICTS-01-70','04C7E72DC931A0ED-uuuuu-01-20','InChI=1S/C9H7N5S/c10-8-12-6-3-1-2-4-7(6)15-9-13-11-5-14(8)9/h1-5H,(H2,10,12)','InChIKey=CAOQZWGGOUPHNY-UHFFFAOYSA-N','NC1=Nc2ccccc2Sc2nncn21',NULL),
	(228983,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN5S',327.7905,NULL,'62C47772A79C13ED-FICuS-01-5E','B7563D618DC5E03B-FICTS-01-46','62C47772A79C13ED-uuuuu-01-0D','InChI=1S/C15H10ClN5S/c16-10-7-5-9(6-8-10)13-19-20-15-21(13)14(17)18-11-3-1-2-4-12(11)22-15/h1-8H,(H2,17,18)','InChIKey=AKCWYYNYRGNFBJ-UHFFFAOYSA-N','NC1=Nc2ccccc2Sc2nnc(-c3ccc(Cl)cc3)n21',NULL),
	(228984,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N4O5',351.1456,NULL,'60E02E71FEE97FFA-FICuS-01-8E','60E02E71FEE97FFA-FICTS-01-6D','60E02E71FEE97FFA-uuuuu-01-3D','InChI=1S/C11H12Cl2N4O5/c12-3-5-15(6-4-13)8-2-1-7(11(14)18)9(16(19)20)10(8)17(21)22/h1-2H,3-6H2,(H2,14,18)','InChIKey=OAACKGJMJLPLCY-UHFFFAOYSA-N','NC(=O)c1ccc(N(CCCl)CCCl)c([N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(228985,1,0,NULL,'Consistent with Molecular Formula','C14H18Cl2N4O7',425.2248,NULL,'7122514C1649F121-FICuS-01-1E','7122514C1649F121-FICTS-01-FD','7122514C1649F121-uuuuu-01-CD','InChI=1S/C14H18Cl2N4O7/c15-3-5-18(6-4-16)11-2-1-10(14(23)17-7-9(22)8-21)12(19(24)25)13(11)20(26)27/h1-2,9,21-22H,3-8H2,(H,17,23)','InChIKey=GGWSNFAPTFCHFT-UHFFFAOYSA-N','O=C(NCC(O)CO)c1ccc(N(CCCl)CCCl)c([N+](=O)[O-])c1[N+](=O)[O-]','1'),
	(228986,1,0,NULL,'Consistent with Molecular Formula','C14H18Cl2N4O7',425.2248,NULL,'107B7EA63F589143-FICuS-01-4B','107B7EA63F589143-FICTS-01-2A','107B7EA63F589143-uuuuu-01-FA','InChI=1S/C14H18Cl2N4O7/c15-1-3-18(4-2-16)13-11(19(24)25)5-9(6-12(13)20(26)27)14(23)17-7-10(22)8-21/h5-6,10,21-22H,1-4,7-8H2,(H,17,23)','InChIKey=QOBJBNQUKGSLLR-UHFFFAOYSA-N','O=C(NCC(O)CO)c1cc([N+](=O)[O-])c(N(CCCl)CCCl)c([N+](=O)[O-])c1','1'),
	(228987,1,0,NULL,'Consistent with Molecular Formula','C9H16Cl2N4O3',299.1564,'N-Methyl-(2-chloroethyl)-3-(2-nitro-1H-imidazolyl)propylamine N-oxide hydrochloride','51C4010819012985-FICuS-01-10','51C4010819012985-FICTS-01-EF','5138A6ED268CF0CB-uuuuu-01-25','InChI=1S/C9H15ClN4O3.ClH/c1-14(17,8-3-10)7-2-5-12-6-4-11-9(12)13(15)16;/h4,6H,2-3,5,7-8H2,1H3;1H','InChIKey=UBWILBMHYAURGA-UHFFFAOYSA-N','C[N+]([O-])(CCCl)CCCn1ccnc1[N+](=O)[O-].Cl','1'),
	(228988,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl3N5O5',458.7283,NULL,'E9D376B0FD010F6D-FICuS-01-76','E9D376B0FD010F6D-FICTS-01-55','E92FD155C28CD623-uuuuu-01-1A','InChI=1S/C15H21Cl2N5O5.ClH/c1-19(2)10-7-18-15(23)11-3-4-12(20(8-5-16)9-6-17)14(22(26)27)13(11)21(24)25;/h3-4H,5-10H2,1-2H3,(H,18,23);1H','InChIKey=UEWRZTUDSLTADW-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc(N(CCCl)CCCl)c([N+](=O)[O-])c1[N+](=O)[O-].Cl',NULL),
	(228989,1,0,NULL,'Consistent with Molecular Formula','C14H18Cl2N4O7',425.2248,NULL,'0B55016C7F4AE2D1-FICuS-01-5B','0B55016C7F4AE2D1-FICTS-01-3A','0B55016C7F4AE2D1-uuuuu-01-0A','InChI=1S/C14H18Cl2N4O7/c15-3-5-18(6-4-16)11-2-1-10(19(24)25)12(13(11)20(26)27)14(23)17-7-9(22)8-21/h1-2,9,21-22H,3-8H2,(H,17,23)','InChIKey=SRXQJIMSLHXFPB-UHFFFAOYSA-N','O=C(NCC(O)CO)c1c([N+](=O)[O-])ccc(N(CCCl)CCCl)c1[N+](=O)[O-]','1'),
	(228990,0,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,'1,4-Dimethoxy-7,12-dimethylbenz[a]anthracene','04A1FED5AEC38083-FICuS-01-70','04A1FED5AEC38083-FICTS-01-4F','04A1FED5AEC38083-uuuuu-01-1F','InChI=1S/C22H20O2/c1-13-15-7-5-6-8-16(15)14(2)21-17(13)9-10-18-19(23-3)11-12-20(24-4)22(18)21/h5-12H,1-4H3','InChIKey=MAHXOZGHSVXBGT-UHFFFAOYSA-N','COc1ccc(OC)c2c1ccc1c(C)c3ccccc3c(C)c12',NULL),
	(228991,3,0,NULL,'Consistent with Molecular Formula','C18H22N2O',282.3846,NULL,'67CBDEDA1A2394DD-FICuS-01-93','66074668C874A217-FICTS-01-12','67CBDEDA1A2394DD-uuuuu-01-42','InChI=1S/C18H22N2O/c1-21-14-8-6-12(7-9-14)18-15-5-3-2-4-13(15)10-17-16(18)11-19-20-17/h6-9,11,13,15,18H,2-5,10H2,1H3,(H,19,20)','InChIKey=OMCUTTNTEPEQMB-UHFFFAOYSA-N','COc1ccc(C2c3c[nH]nc3CC3CCCCC32)cc1','1'),
	(228992,3,1,NULL,'Consistent with Molecular Formula','C23H22N2O2S',390.499,NULL,'00EA25CD564A4036-FICuS-01-48','00EA25CD564A4036-FICTS-01-27','EA19E67DC3421203-uuuuu-01-FE','InChI=1S/C23H22N2O2S/c26-21-18(15-16-9-3-1-4-10-16)28-22-24-19-13-7-8-14-23(19,27)20(25(21)22)17-11-5-2-6-12-17/h1-6,9-12,15,19-20,27H,7-8,13-14H2/b18-15+','InChIKey=LARPIEDAGFXNSD-OBGWFSINSA-N','O=c1/c(=C\\c2ccccc2)sc2n1C(c1ccccc1)C1(O)CCCCC1N=2','1'),
	(228993,3,1,NULL,'Consistent with Molecular Formula','C24H24N2O3S',420.5252,NULL,'585EA225E79037AE-FICuS-01-5D','585EA225E79037AE-FICTS-01-3C','6D767F59ABF4DC07-uuuuu-01-33','InChI=1S/C24H24N2O3S/c1-29-18-12-10-16(11-13-18)15-19-22(27)26-21(17-7-3-2-4-8-17)24(28)14-6-5-9-20(24)25-23(26)30-19/h2-4,7-8,10-13,15,20-21,28H,5-6,9,14H2,1H3/b19-15+','InChIKey=KJURZTSSAWUYTD-XDJHFCHBSA-N','COc1ccc(/C=c2/sc3n(c2=O)C(c2ccccc2)C2(O)CCCCC2N=3)cc1','1'),
	(228994,4,0,NULL,'Consistent with Molecular Formula','C18H23NO2',285.3852,NULL,'C6D2B621BA20C219-FICuS-01-55','C6D2B621BA20C219-FICTS-01-34','C6D2B621BA20C219-uuuuu-01-04','InChI=1S/C18H23NO2/c1-20-14-8-6-12(7-9-14)18-15-5-3-2-4-13(15)10-17-16(18)11-21-19-17/h6-9,11,13,15,17-19H,2-5,10H2,1H3','InChIKey=LVPHVOFUBSPBDK-UHFFFAOYSA-N','COc1ccc(C2C3=CONC3CC3CCCCC32)cc1','1'),
	(228995,5,0,NULL,'Consistent with Molecular Formula','C30H59N4O10P',666.7907,'Batyl-P-araC','AE8E4C36DE4ACD3F-FICuS-01-A8','6AF853845AD13E66-FICTS-01-3E','D3A4682C3383FD76-uuuuu-01-0D','InChI=1S/C30H56N3O10P.H3N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-40-21-24(34)22-41-44(38,39)42-23-25-27(35)28(36)29(43-25)33-19-18-26(31)32-30(33)37;/h18-19,24-25,27-29,34-36H,2-17,20-23H2,1H3,(H,38,39)(H2,31,32,37);1H3','InChIKey=DWFITYHRYZGUQJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(O)COP(=O)(O)OCC1OC(n2ccc(N)nc2=O)C(O)C1O.N','1'),
	(228996,0,0,NULL,'Consistent with Molecular Formula','C15H14Br2N4O',426.1098,NULL,'685638206F9D5C1B-FICuS-01-51','685638206F9D5C1B-FICTS-01-30','685638206F9D5C1B-uuuuu-01-00','InChI=1S/C15H14Br2N4O/c1-9-3-5-13(11(16)7-9)18-20-15(22)21-19-14-6-4-10(2)8-12(14)17/h3-8,18H,1-2H3,(H,20,22)','InChIKey=VJHPYEBEVMZZJT-UHFFFAOYSA-N','Cc1ccc(/N=N/C(=O)NNc2ccc(C)cc2Br)c(Br)c1',NULL),
	(228997,0,0,NULL,'Consistent with Molecular Formula','C13H10N6O5',330.2592,NULL,'4C865D80C8D65EE1-FICuS-01-72','4C865D80C8D65EE1-FICTS-01-51','4C865D80C8D65EE1-uuuuu-01-21','InChI=1S/C13H10N6O5/c20-13(16-14-9-1-5-11(6-2-9)18(21)22)17-15-10-3-7-12(8-4-10)19(23)24/h1-8,14H,(H,16,20)','InChIKey=BXHXDHQLTNPQEU-UHFFFAOYSA-N','O=C(/N=N/c1ccc([N+](=O)[O-])cc1)NNc1ccc([N+](=O)[O-])cc1',NULL),
	(228998,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O',296.3712,NULL,'F817838262847B5B-FICuS-01-46','F817838262847B5B-FICTS-01-25','F817838262847B5B-uuuuu-01-F5','InChI=1S/C17H20N4O/c1-3-13-9-5-7-11-15(13)18-20-17(22)21-19-16-12-8-6-10-14(16)4-2/h5-12,18H,3-4H2,1-2H3,(H,20,22)','InChIKey=LXLHPCCZZSVGIA-UHFFFAOYSA-N','CCc1ccccc1/N=N/C(=O)NNc1ccccc1CC',NULL),
	(228999,0,0,NULL,'Consistent with Molecular Formula','C15H14N6O5',358.3128,NULL,'C9741BBDCC2C1585-FICuS-01-75','C9741BBDCC2C1585-FICTS-01-54','C9741BBDCC2C1585-uuuuu-01-24','InChI=1S/C15H14N6O5/c1-9-7-11(20(23)24)3-5-13(9)16-18-15(22)19-17-14-6-4-12(21(25)26)8-10(14)2/h3-8,16H,1-2H3,(H,18,22)','InChIKey=QULYQBKLIJCBJX-UHFFFAOYSA-N','Cc1cc([N+](=O)[O-])ccc1/N=N/C(=O)NNc1ccc([N+](=O)[O-])cc1C',NULL),
	(229000,0,0,NULL,'Consistent with Molecular Formula','C15H14N6O5',358.3128,NULL,'28D17D5805285C77-FICuS-01-43','28D17D5805285C77-FICTS-01-22','28D17D5805285C77-uuuuu-01-F2','InChI=1S/C15H14N6O5/c1-9-3-5-11(7-13(9)20(23)24)16-18-15(22)19-17-12-6-4-10(2)14(8-12)21(25)26/h3-8,16H,1-2H3,(H,18,22)','InChIKey=VLVMHJRTEMHZIN-UHFFFAOYSA-N','Cc1ccc(/N=N/C(=O)NNc2ccc(C)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL),
	(229001,0,0,NULL,'Consistent with Molecular Formula','C13H8N8O9',420.2544,NULL,'3A6EF9F2ABA6DC43-FICuS-01-95','3A6EF9F2ABA6DC43-FICTS-01-74','3A6EF9F2ABA6DC43-uuuuu-01-44','InChI=1S/C13H8N8O9/c22-13(16-14-9-3-1-7(18(23)24)5-11(9)20(27)28)17-15-10-4-2-8(19(25)26)6-12(10)21(29)30/h1-6,14H,(H,16,22)','InChIKey=MAXMLWFOSLPBHM-UHFFFAOYSA-N','O=C(/N=N/c1ccc([N+](=O)[O-])cc1[N+](=O)[O-])NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(229002,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N4O',337.2078,NULL,'E9C4F64B7CEB8999-FICuS-01-92','E9C4F64B7CEB8999-FICTS-01-71','E9C4F64B7CEB8999-uuuuu-01-41','InChI=1S/C15H14Cl2N4O/c1-9-11(16)5-3-7-13(9)18-20-15(22)21-19-14-8-4-6-12(17)10(14)2/h3-8,18H,1-2H3,(H,20,22)','InChIKey=LZVBKJVROQJPHZ-UHFFFAOYSA-N','Cc1c(Cl)cccc1/N=N/C(=O)NNc1cccc(Cl)c1C',NULL),
	(229003,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N4O',309.1542,NULL,'C7A920701D98532E-FICuS-01-49','C7A920701D98532E-FICTS-01-28','C7A920701D98532E-uuuuu-01-F8','InChI=1S/C13H10Cl2N4O/c14-9-5-1-3-7-11(9)16-18-13(20)19-17-12-8-4-2-6-10(12)15/h1-8,16H,(H,18,20)','InChIKey=OWJCFKXXPSKMEY-UHFFFAOYSA-N','O=C(/N=N/c1ccccc1Cl)NNc1ccccc1Cl',NULL),
	(229004,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N4O',337.2078,NULL,'03F7E77DBB181FDA-FICuS-01-87','03F7E77DBB181FDA-FICTS-01-66','03F7E77DBB181FDA-uuuuu-01-36','InChI=1S/C15H14Cl2N4O/c1-9-7-11(16)3-5-13(9)18-20-15(22)21-19-14-6-4-12(17)8-10(14)2/h3-8,18H,1-2H3,(H,20,22)','InChIKey=XMHURGKDKQULTC-UHFFFAOYSA-N','Cc1cc(Cl)ccc1/N=N/C(=O)NNc1ccc(Cl)cc1C',NULL),
	(229005,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl4N4O',378.0444,NULL,'7EC3E30F46DCCB7D-FICuS-01-98','7EC3E30F46DCCB7D-FICTS-01-77','7EC3E30F46DCCB7D-uuuuu-01-47','InChI=1S/C13H8Cl4N4O/c14-7-1-3-11(9(16)5-7)18-20-13(22)21-19-12-4-2-8(15)6-10(12)17/h1-6,18H,(H,20,22)','InChIKey=DNKSUAOJBACASX-UHFFFAOYSA-N','O=C(/N=N/c1ccc(Cl)cc1Cl)NNc1ccc(Cl)cc1Cl',NULL),
	(229006,0,0,NULL,'Consistent with Molecular Formula','C13H10Br2N4O',398.0562,NULL,'47D2D239BCC8896A-FICuS-01-72','47D2D239BCC8896A-FICTS-01-51','47D2D239BCC8896A-uuuuu-01-21','InChI=1S/C13H10Br2N4O/c14-9-5-1-3-7-11(9)16-18-13(20)19-17-12-8-4-2-6-10(12)15/h1-8,16H,(H,18,20)','InChIKey=AJASNKMNMURWOG-UHFFFAOYSA-N','O=C(/N=N/c1ccccc1Br)NNc1ccccc1Br',NULL),
	(229007,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N4O',309.1542,'3-[(3-chlorophenyl)amino]-1-(3-chlorophenyl)imino-urea','A399E83CA33BA86D-FICuS-01-7C','A399E83CA33BA86D-FICTS-01-5B','A399E83CA33BA86D-uuuuu-01-2B','InChI=1S/C13H10Cl2N4O/c14-9-3-1-5-11(7-9)16-18-13(20)19-17-12-6-2-4-10(15)8-12/h1-8,16H,(H,18,20)/b19-17+','InChIKey=RIOKDISWXYIHCQ-HTXNQAPBSA-N','O=C(/N=N/c1cccc(Cl)c1)NNc1cccc(Cl)c1',NULL),
	(229008,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O',296.3712,NULL,'9D287358642240F6-FICuS-01-33','9D287358642240F6-FICTS-01-12','9D287358642240F6-uuuuu-01-E2','InChI=1S/C17H20N4O/c1-11-7-5-9-15(13(11)3)18-20-17(22)21-19-16-10-6-8-12(2)14(16)4/h5-10,18H,1-4H3,(H,20,22)','InChIKey=MYDVWQBOZMNHAC-UHFFFAOYSA-N','Cc1cccc(/N=N/C(=O)NNc2cccc(C)c2C)c1C',NULL),
	(229009,0,0,NULL,'Consistent with Molecular Formula','C15H14N6O5',358.3128,NULL,'2F9378437A9DA752-FICuS-01-55','2F9378437A9DA752-FICTS-01-34','2F9378437A9DA752-uuuuu-01-04','InChI=1S/C15H14N6O5/c1-9-3-5-11(20(23)24)7-13(9)16-18-15(22)19-17-14-8-12(21(25)26)6-4-10(14)2/h3-8,16H,1-2H3,(H,18,22)','InChIKey=OOIUTEXINAJKQP-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1/N=N/C(=O)NNc1cc([N+](=O)[O-])ccc1C',NULL),
	(229010,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl4N4O',378.0444,NULL,'C727EB472647A31D-FICuS-01-58','C727EB472647A31D-FICTS-01-37','C727EB472647A31D-uuuuu-01-07','InChI=1S/C13H8Cl4N4O/c14-7-1-3-9(16)11(5-7)18-20-13(22)21-19-12-6-8(15)2-4-10(12)17/h1-6,18H,(H,20,22)','InChIKey=GWJVRRDKWIKVOO-UHFFFAOYSA-N','O=C(/N=N/c1cc(Cl)ccc1Cl)NNc1cc(Cl)ccc1Cl',NULL),
	(229011,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N4O',337.2078,NULL,'B1364A23CA5743B0-FICuS-01-46','B1364A23CA5743B0-FICTS-01-25','B1364A23CA5743B0-uuuuu-01-F5','InChI=1S/C15H14Cl2N4O/c1-9-3-5-11(16)7-13(9)18-20-15(22)21-19-14-8-12(17)6-4-10(14)2/h3-8,18H,1-2H3,(H,20,22)','InChIKey=XSWUMDWWERZSFO-UHFFFAOYSA-N','Cc1ccc(Cl)cc1/N=N/C(=O)NNc1cc(Cl)ccc1C',NULL),
	(229012,0,0,NULL,'Consistent with Molecular Formula','C13H10Br2N4O',398.0562,NULL,'E16ACFDBB4FF69C7-FICuS-01-AE','E16ACFDBB4FF69C7-FICTS-01-8D','E16ACFDBB4FF69C7-uuuuu-01-5D','InChI=1S/C13H10Br2N4O/c14-9-1-5-11(6-2-9)16-18-13(20)19-17-12-7-3-10(15)4-8-12/h1-8,16H,(H,18,20)','InChIKey=YMUUVSDUCNXTIA-UHFFFAOYSA-N','O=C(/N=N/c1ccc(Br)cc1)NNc1ccc(Br)cc1',NULL),
	(229013,0,0,NULL,'Consistent with Molecular Formula','C13H7N3O4',269.216,NULL,'77F8D3DEF421C882-FICuS-01-75','77F8D3DEF421C882-FICTS-01-54','77F8D3DEF421C882-uuuuu-01-24','InChI=1S/C13H7N3O4/c17-13(18)8-1-2-11(16(19)20)9-5-7-6-14-4-3-10(7)15-12(8)9/h1-6H,(H,17,18)','InChIKey=XJQUAJBNMDPNCH-UHFFFAOYSA-N','O=C(O)c1ccc([N+](=O)[O-])c2cc3cnccc3nc12',NULL),
	(229014,0,0,NULL,'Consistent with Molecular Formula','C13H7N3O5',285.2154,NULL,'20EB12B28E297A76-FICuS-01-54','4D48B194872752CA-FICTS-01-2D','20EB12B28E297A76-uuuuu-01-03','InChI=1S/C13H7N3O5/c17-12-7-3-6(16(20)21)4-8(13(18)19)11(7)15-10-1-2-14-5-9(10)12/h1-5H,(H,15,17)(H,18,19)','InChIKey=YUBVMQQPGYAMEU-UHFFFAOYSA-N','O=C(O)c1cc([N+](=O)[O-])cc2c(=O)c3cnccc3[nH]c12',NULL),
	(229015,0,0,NULL,'Consistent with Molecular Formula','C21H15N3S2',373.4896,NULL,'BE345C4F00C556D6-FICuS-01-64','BE345C4F00C556D6-FICTS-01-43','BE345C4F00C556D6-uuuuu-01-13','InChI=1S/C21H15N3S2/c25-21-24(18-14-8-3-9-15-18)19(22-16-10-4-1-5-11-16)20(26-21)23-17-12-6-2-7-13-17/h1-15H/b22-19-,23-20-','InChIKey=NZMXBTYRQWCQMS-IKJQKJQYSA-N','S=C1SC(=N\\c2ccccc2)/C(=N\\c2ccccc2)N1c1ccccc1',NULL),
	(229016,0,0,NULL,'Consistent with Molecular Formula','C23H20N4S2',416.5578,NULL,'9E053F6708C6110B-FICuS-01-45','9E053F6708C6110B-FICTS-01-24','9E053F6708C6110B-uuuuu-01-F4','InChI=1S/C23H20N4S2/c1-26(2)19-13-15-20(16-14-19)27-21(24-17-9-5-3-6-10-17)22(29-23(27)28)25-18-11-7-4-8-12-18/h3-16H,1-2H3/b24-21-,25-22-','InChIKey=DJWXJQJTFZVOEH-NUJSLWOLSA-N','CN(C)c1ccc(N2C(=S)SC(=N\\c3ccccc3)/C2=N\\c2ccccc2)cc1',NULL),
	(229017,0,0,NULL,'Consistent with Molecular Formula','C27H22FN3O4S2',535.6069,NULL,'85305EB894D0BD2F-FICuS-01-6A','85305EB894D0BD2F-FICTS-01-49','85305EB894D0BD2F-uuuuu-01-19','InChI=1S/C27H22FN3O4S2/c1-3-34-25(32)17-5-11-20(12-6-17)29-23-24(30-21-13-7-18(8-14-21)26(33)35-4-2)37-27(36)31(23)22-15-9-19(28)10-16-22/h5-16H,3-4H2,1-2H3/b29-23-,30-24-','InChIKey=JTPHXCIGGJOXSF-HONQWNAWSA-N','CCOC(=O)c1ccc(/N=C2\\SC(=S)N(c3ccc(F)cc3)\\C2=N\\c2ccc(C(=O)OCC)cc2)cc1',NULL),
	(229018,0,0,NULL,'Consistent with Molecular Formula','C25H17N3S2',423.5494,NULL,'5455055B75179B0D-FICuS-01-39','5455055B75179B0D-FICTS-01-18','5455055B75179B0D-uuuuu-01-E8','InChI=1S/C25H17N3S2/c29-25-28(22-16-15-18-9-7-8-10-19(18)17-22)23(26-20-11-3-1-4-12-20)24(30-25)27-21-13-5-2-6-14-21/h1-17H/b26-23-,27-24-','InChIKey=GWLUNVUGYRXBEC-QXKKBDLUSA-N','S=C1SC(=N\\c2ccccc2)/C(=N\\c2ccccc2)N1c1ccc2ccccc2c1',NULL),
	(229019,0,0,NULL,'Consistent with Molecular Formula','C23H29IN4S2',552.5334,NULL,'B5BA2928BBEEB515-FICuS-01-81','B5BA2928BBEEB515-FICTS-01-60','8D6B2885B686D94D-uuuuu-01-1C','InChI=1S/C23H29N4S2.HI/c1-17-7-11-19(12-8-17)24-21-22(25-20-13-9-18(2)10-14-20)29-23(28)26(21)15-6-16-27(3,4)5;/h7-14H,6,15-16H2,1-5H3;1H/q+1;/p-1/b24-21-,25-22-;','InChIKey=MFCYDFZIGYLOAA-RBKIAUMISA-M','Cc1ccc(/N=C2\\SC(=S)N(CCC[N+](C)(C)C)\\C2=N\\c2ccc(C)cc2)cc1.[I-]',NULL),
	(229020,0,0,NULL,'Consistent with Molecular Formula','C27H20N4O4S3',560.6594,NULL,'5491EBC07D0F7A49-FICuS-01-6A','5491EBC07D0F7A49-FICTS-01-49','5491EBC07D0F7A49-uuuuu-01-19','InChI=1S/C27H20N4O4S3/c32-37(33,23-17-9-3-10-18-23)29-25-26(30-38(34,35)24-19-11-4-12-20-24)36-27(28-21-13-5-1-6-14-21)31(25)22-15-7-2-8-16-22/h1-20H/b28-27-,29-25+,30-26+','InChIKey=NKZAZPGXFWALFI-IIJNHYPHSA-N','O=S(=O)(/N=C1\\S/C(=N\\c2ccccc2)N(c2ccccc2)\\C1=N\\S(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(229021,0,0,NULL,'Consistent with Molecular Formula','C28H22N4O5S3',590.6856,NULL,'02157D3068872475-FICuS-01-1C','02157D3068872475-FICTS-01-FB','02157D3068872475-uuuuu-01-CB','InChI=1S/C28H22N4O5S3/c1-37-23-19-17-22(18-20-23)32-26(30-39(33,34)24-13-7-3-8-14-24)27(31-40(35,36)25-15-9-4-10-16-25)38-28(32)29-21-11-5-2-6-12-21/h2-20H,1H3/b29-28-,30-26+,31-27+','InChIKey=SXDRTXJTLFQRSA-JBOGDZKWSA-N','COc1ccc(N2/C(=N/c3ccccc3)SC(=N\\S(=O)(=O)c3ccccc3)/C2=N\\S(=O)(=O)c2ccccc2)cc1',NULL),
	(229022,0,0,NULL,'Consistent with Molecular Formula','C27H32N4S',444.6366,NULL,'DB25E8C1EB9F8570-FICuS-01-7F','DB25E8C1EB9F8570-FICTS-01-5E','DB25E8C1EB9F8570-uuuuu-01-2E','InChI=1S/C27H32N4S/c1-5-13-21(14-6-1)28-25-26(29-22-15-7-2-8-16-22)32-27(30-23-17-9-3-10-18-23)31(25)24-19-11-4-12-20-24/h1-2,5-8,13-16,23-24H,3-4,9-12,17-20H2/b28-25-,29-26-,30-27-','InChIKey=TXPDBMSODBCQAQ-IUPFWZBJSA-N','c1ccc(/N=C2\\S/C(=N\\C3CCCCC3)N(C3CCCCC3)\\C2=N\\c2ccccc2)cc1',NULL),
	(229023,0,1,NULL,'Consistent with Molecular Formula','C29H19N5O2S',501.5614,NULL,'53CBC9542CD03677-FICuS-01-59','53CBC9542CD03677-FICTS-01-38','53CBC9542CD03677-uuuuu-01-08','InChI=1S/C29H19N5O2S/c35-27-23-18-10-11-19-24(23)28(36)34(27)32-29-33(22-16-8-3-9-17-22)25(30-20-12-4-1-5-13-20)26(37-29)31-21-14-6-2-7-15-21/h1-19H/b30-25-,31-26-,32-29?','InChIKey=BRUQABNEFUROOG-JTEVYLHCSA-N','O=C1c2ccccc2C(=O)N1/N=C1\\SC(=N\\c2ccccc2)/C(=N\\c2ccccc2)N1c1ccccc1','1'),
	(229024,0,0,NULL,'Consistent with Molecular Formula','C24H20N6O3S',472.5204,NULL,'CD30D6F5F8AFFA47-FICuS-01-9D','CD30D6F5F8AFFA47-FICTS-01-7C','CD30D6F5F8AFFA47-uuuuu-01-4C','InChI=1S/C24H20N6O3S/c1-28(2)23(31)27-24-29(19-13-15-20(16-14-19)30(32)33)21(25-17-9-5-3-6-10-17)22(34-24)26-18-11-7-4-8-12-18/h3-16H,1-2H3/b25-21-,26-22-,27-24-','InChIKey=ZCBSOWHXFXLHIB-JUAMBIOESA-N','CN(C)C(=O)/N=C1\\SC(=N\\c2ccccc2)/C(=N\\c2ccccc2)N1c1ccc([N+](=O)[O-])cc1',NULL),
	(229025,0,0,NULL,'Consistent with Molecular Formula','C24H20N6O2S2',488.581,NULL,'CE4A62DB49F87CB1-FICuS-01-8A','CE4A62DB49F87CB1-FICTS-01-69','CE4A62DB49F87CB1-uuuuu-01-39','InChI=1S/C24H20N6O2S2/c1-28(2)23(33)27-24-29(19-13-15-20(16-14-19)30(31)32)21(25-17-9-5-3-6-10-17)22(34-24)26-18-11-7-4-8-12-18/h3-16H,1-2H3/b25-21-,26-22-,27-24-','InChIKey=MPICYEOTAFJEMR-JUAMBIOESA-N','CN(C)C(=S)/N=C1\\SC(=N\\c2ccccc2)/C(=N\\c2ccccc2)N1c1ccc([N+](=O)[O-])cc1',NULL),
	(229026,0,0,NULL,'Consistent with Molecular Formula','C37H31N5O2S2',641.8042,NULL,'EEEF0AF9958C121F-FICuS-01-8F','EEEF0AF9958C121F-FICTS-01-6E','EEEF0AF9958C121F-uuuuu-01-3E','InChI=1S/C37H31N5O2S2/c1-43-32-22-18-29(19-23-32)38-34-35(39-30-20-24-33(44-2)25-21-30)46-37(42(34)31-16-10-5-11-17-31)41-36(40-28-14-8-4-9-15-28)45-26-27-12-6-3-7-13-27/h3-25H,26H2,1-2H3/b38-34-,39-35-,40-36-,41-37-','InChIKey=OZGSLLJSNBWCJV-QWWGNAQQSA-N','COc1ccc(/N=C2\\S/C(=N\\C(=N\\c3ccccc3)SCc3ccccc3)N(c3ccccc3)\\C2=N\\c2ccc(OC)cc2)cc1',NULL),
	(229027,0,0,NULL,'Consistent with Molecular Formula','C21H14FN3S2',391.4801,'2-Thiazolidinethione, 3-(4-fluorophenyl)-4,5-bis(phenylimino)-','5DA8A20318E49429-FICuS-01-49','5DA8A20318E49429-FICTS-01-28','5DA8A20318E49429-uuuuu-01-F8','InChI=1S/C21H14FN3S2/c22-15-11-13-18(14-12-15)25-19(23-16-7-3-1-4-8-16)20(27-21(25)26)24-17-9-5-2-6-10-17/h1-14H/b23-19-,24-20-','InChIKey=BHEHJBMUWWKGNG-SRPFLQSCSA-N','Fc1ccc(N2C(=S)SC(=N\\c3ccccc3)/C2=N\\c2ccccc2)cc1',NULL),
	(229028,0,0,NULL,'Consistent with Molecular Formula','C25H16N4S',404.4882,NULL,'A2B011EDD6AC1B9A-FICuS-01-82','A2B011EDD6AC1B9A-FICTS-01-61','A2B011EDD6AC1B9A-uuuuu-01-31','InChI=1S/C25H16N4S/c1-3-11-18(12-4-1)26-23-24(27-19-13-5-2-6-14-19)30-25-28-20-15-7-9-17-10-8-16-21(22(17)20)29(23)25/h1-16H/b26-23+,27-24+','InChIKey=DXLHLMAHDYNHRB-LSBUKLHESA-N','c1ccc(/N=C2\\SC3=Nc4cccc5cccc(c45)N3\\C2=N\\c2ccccc2)cc1',NULL),
	(229029,0,0,NULL,'Consistent with Molecular Formula','C17H14N4S',306.3844,NULL,'F1D5617D7E20DFC9-FICuS-01-7D','F1D5617D7E20DFC9-FICTS-01-5C','F1D5617D7E20DFC9-uuuuu-01-2C','InChI=1S/C17H14N4S/c1-3-7-13(8-4-1)19-15-16(20-14-9-5-2-6-10-14)22-17-18-11-12-21(15)17/h1-10H,11-12H2/b19-15-,20-16-','InChIKey=GFBWUJYYTUBVSP-IKBKFCNISA-N','c1ccc(/N=C2\\SC3=NCCN3\\C2=N\\c2ccccc2)cc1',NULL),
	(229030,0,0,NULL,'Consistent with Molecular Formula','C28H25N3O4S',499.5832,NULL,'3BB7F6A9D67C51F2-FICuS-01-7D','3BB7F6A9D67C51F2-FICTS-01-5C','3BB7F6A9D67C51F2-uuuuu-01-2C','InChI=1S/C28H25N3O4S/c1-3-34-27(32)23(28(33)35-4-2)26-31(22-18-12-7-13-19-22)24(29-20-14-8-5-9-15-20)25(36-26)30-21-16-10-6-11-17-21/h5-19H,3-4H2,1-2H3/b29-24-,30-25-','InChIKey=DSIXTMBNWMGAHV-CHGLVIDESA-N','CCOC(=O)C(C(=O)OCC)=C1SC(=N\\c2ccccc2)/C(=N\\c2ccccc2)N1c1ccccc1',NULL),
	(229031,0,0,NULL,'Consistent with Molecular Formula','C24H15N5S',405.476,NULL,'D3412379AC45D563-FICuS-01-47','D3412379AC45D563-FICTS-01-26','D3412379AC45D563-uuuuu-01-F6','InChI=1S/C24H15N5S/c25-16-18(17-26)24-29(21-14-8-3-9-15-21)22(27-19-10-4-1-5-11-19)23(30-24)28-20-12-6-2-7-13-20/h1-15H/b27-22-,28-23-','InChIKey=MLADKRXBDKHQRM-YNQDYZLWSA-N','N#CC(C#N)=C1SC(=N\\c2ccccc2)/C(=N\\c2ccccc2)N1c1ccccc1',NULL),
	(229032,0,1,NULL,'Consistent with Molecular Formula','C29H22N4S2',490.6396,NULL,'FD8041AEE6DCE357-FICuS-01-8A','FD8041AEE6DCE357-FICTS-01-69','ED376436EE806C3C-uuuuu-01-1D','InChI=1S/C29H22N4S2/c34-26(30-22-13-5-1-6-14-22)21-27-33(25-19-11-4-12-20-25)28(31-23-15-7-2-8-16-23)29(35-27)32-24-17-9-3-10-18-24/h1-21H,(H,30,34)/b27-21-,31-28-,32-29-','InChIKey=CSEXUSPPVBOWEZ-AAPITOKXSA-N','S=C(/C=C1\\SC(=N\\c2ccccc2)/C(=N\\c2ccccc2)N1c1ccccc1)Nc1ccccc1','1'),
	(229033,0,1,NULL,'Consistent with Molecular Formula','C35H30N4O4S2',634.7664,NULL,'207B89C3BB605A65-FICuS-01-54','207B89C3BB605A65-FICTS-01-33','4507D61B43F3E6BE-uuuuu-01-15','InChI=1S/C35H30N4O4S2/c1-3-42-34(40)24-15-19-27(20-16-24)37-32-33(38-28-21-17-25(18-22-28)35(41)43-4-2)45-31(39(32)29-13-9-6-10-14-29)23-30(44)36-26-11-7-5-8-12-26/h5-23H,3-4H2,1-2H3,(H,36,44)/b31-23-,37-32-,38-33-','InChIKey=YDLKKRULGHPHGG-AXKBIMJNSA-N','CCOC(=O)c1ccc(/N=C2\\S/C(=C\\C(=S)Nc3ccccc3)N(c3ccccc3)\\C2=N\\c2ccc(C(=O)OCC)cc2)cc1','1'),
	(229034,0,1,NULL,'Consistent with Molecular Formula','C30H28N4OS',492.6374,NULL,'F47B485C84F8EF94-FICuS-01-80','F47B485C84F8EF94-FICTS-01-5F','5B53E15CFEFD435F-uuuuu-01-3A','InChI=1S/C30H28N4OS/c1-4-11-23(12-5-1)31-28-29(32-24-13-6-2-7-14-24)36-30(34(28)25-15-8-3-9-16-25)26-17-10-18-27(26)33-19-21-35-22-20-33/h1-9,11-16,18H,10,17,19-22H2/b30-26-,31-28+,32-29+','InChIKey=NCJVLFFKSDUQSL-GNEHSDIGSA-N','C1=C(N2CCOCC2)/C(=C2\\SC(=N\\c3ccccc3)/C(=N\\c3ccccc3)N2c2ccccc2)CC1','1'),
	(229035,0,1,NULL,'Consistent with Molecular Formula','C32H31ClN4OS',555.1361,NULL,'97B4C2A09BCDB237-FICuS-01-73','97B4C2A09BCDB237-FICTS-01-52','E85E3CFA063BFB95-uuuuu-01-3B','InChI=1S/C32H31ClN4OS/c1-22-6-12-25(13-7-22)34-30-31(35-26-14-8-23(2)9-15-26)39-32(37(30)27-16-10-24(33)11-17-27)28-4-3-5-29(28)36-18-20-38-21-19-36/h5-17H,3-4,18-21H2,1-2H3/b32-28-,34-30+,35-31+','InChIKey=KUWVNWVEBBAUQM-QLDUPLIPSA-N','Cc1ccc(/N=C2\\S/C(=C3/CCC=C3N3CCOCC3)N(c3ccc(Cl)cc3)\\C2=N\\c2ccc(C)cc2)cc1','1'),
	(229036,0,1,NULL,'Consistent with Molecular Formula','C27H23N3OS',437.5582,NULL,'91C372A512038BFE-FICuS-01-51','91C372A512038BFE-FICTS-01-30','DD0B1AFCD2A0E32A-uuuuu-01-3D','InChI=1S/C27H23N3OS/c31-24-19-11-10-18-23(24)27-30(22-16-8-3-9-17-22)25(28-20-12-4-1-5-13-20)26(32-27)29-21-14-6-2-7-15-21/h1-9,12-17H,10-11,18-19H2/b27-23-,28-25+,29-26+','InChIKey=UQFVZTVHLXGIEC-DQJOUKAQSA-N','O=C1CCCC/C1=C1/SC(=N\\c2ccccc2)/C(=N\\c2ccccc2)N1c1ccccc1','1'),
	(229037,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O2S2',333.4224,NULL,'DA9B55F611832E34-FICuS-01-58','DA9B55F611832E34-FICTS-01-37','C238B84AC3EDC6CE-uuuuu-01-45','InChI=1S/C15H15N3O2S2/c1-11-7-9-12(10-8-11)22(19,20)17-16-15-18(2)13-5-3-4-6-14(13)21-15/h3-10,17H,1-2H3/b16-15+','InChIKey=DBPQNNBERNJYOS-FOCLMDBBSA-N','Cc1ccc(S(=O)(=O)N/N=c2/sc3ccccc3n2C)cc1','1'),
	(229038,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2S',274.7673,NULL,'F5771BE3AA4232BA-FICuS-01-6B','F5771BE3AA4232BA-FICTS-01-4A','F5771BE3AA4232BA-uuuuu-01-1A','InChI=1S/C14H11ClN2S/c1-17-12-4-2-3-5-13(12)18-14(17)16-11-8-6-10(15)7-9-11/h2-9H,1H3/b16-14+','InChIKey=REKRGCCHFORPEM-JQIJEIRASA-N','Cn1/c(=N/c2ccc(Cl)cc2)sc2ccccc21',NULL),
	(229039,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2S',285.3198,NULL,'5C9145A003D36285-FICuS-01-32','5C9145A003D36285-FICTS-01-11','5C9145A003D36285-uuuuu-01-E1','InChI=1S/C14H11N3O2S/c1-16-12-8-4-5-9-13(12)20-14(16)15-10-6-2-3-7-11(10)17(18)19/h2-9H,1H3/b15-14+','InChIKey=AAYJCJQOGBMCHQ-CCEZHUSRSA-N','Cn1/c(=N/c2ccccc2[N+](=O)[O-])sc2ccccc21',NULL),
	(229040,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O',340.3836,NULL,'DF177F0A5ED12A1F-FICuS-01-80','34E5D57EB25CDBD3-FICTS-01-65','DF177F0A5ED12A1F-uuuuu-01-2F','InChI=1S/C21H16N4O/c26-21-24-19(22-16-10-4-1-5-11-16)20(23-17-12-6-2-7-13-17)25(21)18-14-8-3-9-15-18/h1-15H,(H,22,24,26)/b23-20+','InChIKey=GVOSDWFMUICKEL-BSYVCWPDSA-N','O=C1NC(=N\\c2ccccc2)/C(=N\\c2ccccc2)N1c1ccccc1',NULL),
	(229041,0,0,NULL,'Consistent with Molecular Formula','C28H20N4O2',444.4916,NULL,'7F2A2B31A54624A1-FICuS-01-47','7F2A2B31A54624A1-FICTS-01-26','7F2A2B31A54624A1-uuuuu-01-F6','InChI=1S/C28H20N4O2/c33-27(21-13-5-1-6-14-21)32-26(30-23-17-9-3-10-18-23)25(29-22-15-7-2-8-16-22)31(28(32)34)24-19-11-4-12-20-24/h1-20H/b29-25+,30-26+','InChIKey=HXWMFCLWDJULMR-XDHTVYJESA-N','O=C(c1ccccc1)N1C(=O)N(c2ccccc2)C(=N/c2ccccc2)/C1=N/c1ccccc1',NULL),
	(229042,0,0,NULL,'Consistent with Molecular Formula','C22H15N3O3',369.3788,NULL,'5640390AC1BF5880-FICuS-01-44','5640390AC1BF5880-FICTS-01-23','5640390AC1BF5880-uuuuu-01-F3','InChI=1S/C22H15N3O3/c26-19(16-10-4-1-5-11-16)23-22-24(17-12-6-2-7-13-17)20(27)21(28)25(22)18-14-8-3-9-15-18/h1-15H','InChIKey=VEFUTPAZBSHDMO-UHFFFAOYSA-N','O=C(N=C1N(c2ccccc2)C(=O)C(=O)N1c1ccccc1)c1ccccc1',NULL),
	(229043,0,0,NULL,'Consistent with Molecular Formula','C35H27N5O2',549.6306,NULL,'B84AD2A695290BE0-FICuS-01-63','B84AD2A695290BE0-FICTS-01-42','B84AD2A695290BE0-uuuuu-01-12','InChI=1S/C35H27N5O2/c1-42-31-24-22-26(23-25-31)34(41)38-35-39(29-18-10-4-11-19-29)32(36-27-14-6-2-7-15-27)33(37-28-16-8-3-9-17-28)40(35)30-20-12-5-13-21-30/h2-25H,1H3/b36-32+,37-33+','InChIKey=JSEDJJGSOXUUEC-CQHROMRQSA-N','COc1ccc(C(=O)/N=C2/N(c3ccccc3)C(=N\\c3ccccc3)/C(=N\\c3ccccc3)N2c2ccccc2)cc1',NULL),
	(229044,0,0,NULL,'Consistent with Molecular Formula','C33H37N5',503.6888,NULL,'3B80714E26D4DF0C-FICuS-01-62','3B80714E26D4DF0C-FICTS-01-41','3B80714E26D4DF0C-uuuuu-01-11','InChI=1S/C33H37N5/c1-6-16-26(17-7-1)34-31-32(35-27-18-8-2-9-19-27)38(30-24-14-5-15-25-30)33(36-28-20-10-3-11-21-28)37(31)29-22-12-4-13-23-29/h1-2,4,6-9,12-13,16-19,22-23,28,30H,3,5,10-11,14-15,20-21,24-25H2/b34-31+,35-32+,36-33-','InChIKey=KRPRBJCVXFXTQL-YDFQUQLNSA-N','c1ccc(/N=C2C(=N\\c3ccccc3)/N(C3CCCCC3)/C(=N/C3CCCCC3)N/2c2ccccc2)cc1',NULL),
	(229045,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O5S',336.3618,NULL,'0061FC44AC2D36ED-FICuS-01-6B','0061FC44AC2D36ED-FICTS-01-4A','0061FC44AC2D36ED-uuuuu-01-1A','InChI=1S/C15H16N2O5S/c1-3-22-12(18)8-9-16-13(19)14(20)17(15(16)23)10-4-6-11(21-2)7-5-10/h4-7H,3,8-9H2,1-2H3','InChIKey=MNWISZQHHYEREN-UHFFFAOYSA-N','CCOC(=O)CCN1C(=O)C(=O)N(c2ccc(OC)cc2)C1=S',NULL),
	(229046,0,0,NULL,'Consistent with Molecular Formula','C9H6N2O2S',206.2186,NULL,'F64D5937F16463A8-FICuS-01-56','F64D5937F16463A8-FICTS-01-35','F64D5937F16463A8-uuuuu-01-05','InChI=1S/C9H6N2O2S/c12-7-8(13)11(9(14)10-7)6-4-2-1-3-5-6/h1-5H,(H,10,12,14)','InChIKey=URRIADZIXILTHY-UHFFFAOYSA-N','O=C1NC(=S)N(c2ccccc2)C1=O',NULL),
	(229047,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O2S',340.4392,NULL,'271E64A396CB3F69-FICuS-01-60','271E64A396CB3F69-FICTS-01-3F','271E64A396CB3F69-uuuuu-01-0F','InChI=1S/C19H20N2O2S/c22-16-17(23)21(18(24)20(16)15-4-2-1-3-5-15)19-9-12-6-13(10-19)8-14(7-12)11-19/h1-5,12-14H,6-11H2','InChIKey=GVIHDHCLWDSPAH-UHFFFAOYSA-N','O=C1C(=O)N(C23CC4CC(CC(C4)C2)C3)C(=S)N1c1ccccc1',NULL),
	(229048,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O2S',294.411,NULL,'C09307E02B8A17BD-FICuS-01-5D','C09307E02B8A17BD-FICTS-01-3C','C09307E02B8A17BD-uuuuu-01-0C','InChI=1S/C15H22N2O2S/c18-13-14(19)17(12-9-5-2-6-10-12)15(20)16(13)11-7-3-1-4-8-11/h11-12H,1-10H2','InChIKey=RDIURNOQYBSTCN-UHFFFAOYSA-N','O=C1C(=O)N(C2CCCCC2)C(=S)N1C1CCCCC1',NULL),
	(229049,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O4S2',361.3896,NULL,'3CE8BDA1E1752642-FICuS-01-62','3CE8BDA1E1752642-FICTS-01-41','3CE8BDA1E1752642-uuuuu-01-11','InChI=1S/C15H11N3O4S2/c16-24(21,22)12-8-6-11(7-9-12)18-14(20)13(19)17(15(18)23)10-4-2-1-3-5-10/h1-9H,(H2,16,21,22)','InChIKey=JJSZFFMWZHQMED-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N2C(=O)C(=O)N(c3ccccc3)C2=S)cc1',NULL),
	(229050,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O3S',416.4534,NULL,'84BC643BF1B21C32-FICuS-01-5B','84BC643BF1B21C32-FICTS-01-3A','84BC643BF1B21C32-uuuuu-01-0A','InChI=1S/C22H16N4O3S/c1-29-19-13-11-18(12-14-19)26-21(28)20(27)25(22(26)30)17-9-7-16(8-10-17)24-23-15-5-3-2-4-6-15/h2-14H,1H3/b24-23-','InChIKey=NCYCSJLAPNJSHF-VHXPQNKSSA-N','COc1ccc(N2C(=O)C(=O)N(c3ccc(/N=N/c4ccccc4)cc3)C2=S)cc1',NULL),
	(229051,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O5S',357.34,NULL,'6A3F85D136AF6C04-FICuS-01-66','6A3F85D136AF6C04-FICTS-01-45','6A3F85D136AF6C04-uuuuu-01-15','InChI=1S/C16H11N3O5S/c1-24-11-8-6-10(7-9-11)17-14(20)15(21)18(16(17)25)12-4-2-3-5-13(12)19(22)23/h2-9H,1H3','InChIKey=IYZWVLOGAJJXIH-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(=O)N(c3ccccc3[N+](=O)[O-])C2=S)cc1',NULL),
	(229052,0,0,NULL,'Consistent with Molecular Formula','C16H9F3N2O2S',350.3145,NULL,'457770BDDD64CE1C-FICuS-01-79','457770BDDD64CE1C-FICTS-01-58','457770BDDD64CE1C-uuuuu-01-28','InChI=1S/C16H9F3N2O2S/c17-16(18,19)10-5-4-8-12(9-10)21-14(23)13(22)20(15(21)24)11-6-2-1-3-7-11/h1-9H','InChIKey=VQZKXOUCFBHILV-UHFFFAOYSA-N','O=C1C(=O)N(c2cccc(C(F)(F)F)c2)C(=S)N1c1ccccc1',NULL),
	(229053,0,0,NULL,'Consistent with Molecular Formula','C31H24N4O3S',532.6156,NULL,'97F106F81037A4B2-FICuS-01-46','97F106F81037A4B2-FICTS-01-25','97F106F81037A4B2-uuuuu-01-F5','InChI=1S/C31H24N4O3S/c1-2-38-30(37)23-18-20-26(21-19-23)34-27(32-24-14-8-4-9-15-24)28(33-25-16-10-5-11-17-25)35(31(34)39)29(36)22-12-6-3-7-13-22/h3-21H,2H2,1H3/b32-27+,33-28+','InChIKey=OOHVOTWGFMNBOX-MOEPYEHSSA-N','CCOC(=O)c1ccc(N2C(=S)N(C(=O)c3ccccc3)C(=N\\c3ccccc3)/C2=N\\c2ccccc2)cc1',NULL),
	(229054,0,0,NULL,'Consistent with Molecular Formula','C29H24N4O4S2',556.653,NULL,'D4C55909AA2F020A-FICuS-01-5B','D4C55909AA2F020A-FICTS-01-3A','D4C55909AA2F020A-uuuuu-01-0A','InChI=1S/C29H24N4O4S2/c1-36-24-17-13-21(14-18-24)30-27-28(31-22-15-19-25(37-2)20-16-22)33(39(34,35)26-11-7-4-8-12-26)29(38)32(27)23-9-5-3-6-10-23/h3-20H,1-2H3/b30-27+,31-28+','InChIKey=UMUPUNINBAEZED-JPTBRGPASA-N','COc1ccc(/N=C2C(=N\\c3ccc(OC)cc3)/N(S(=O)(=O)c3ccccc3)C(=S)N/2c2ccccc2)cc1',NULL),
	(229055,0,0,NULL,'Consistent with Molecular Formula','C28H19N5O3S',505.5498,NULL,'D12FE80FFE52EA9B-FICuS-01-9A','D12FE80FFE52EA9B-FICTS-01-79','D12FE80FFE52EA9B-uuuuu-01-49','InChI=1S/C28H19N5O3S/c34-27(20-10-4-1-5-11-20)32-26(30-22-14-8-3-9-15-22)25(29-21-12-6-2-7-13-21)31(28(32)37)23-16-18-24(19-17-23)33(35)36/h1-19H/b29-25+,30-26+','InChIKey=FDTUXDSHYPJUHS-XDHTVYJESA-N','O=C(c1ccccc1)N1C(=S)N(c2ccc([N+](=O)[O-])cc2)C(=N/c2ccccc2)/C1=N/c1ccccc1',NULL),
	(229056,0,0,NULL,'Consistent with Molecular Formula','C27H19N5OS',461.54,NULL,'B382DD88DC067B45-FICuS-01-6D','B382DD88DC067B45-FICTS-01-4C','B382DD88DC067B45-uuuuu-01-1C','InChI=1S/C27H19N5OS/c33-26(20-12-4-1-5-13-20)32-25(30-22-16-8-3-9-17-22)24(29-21-14-6-2-7-15-21)31(27(32)34)23-18-10-11-19-28-23/h1-19H/b29-24+,30-25+','InChIKey=WYXBGZIUFLMIHM-HJBHGHCOSA-N','O=C(c1ccccc1)N1C(=S)N(c2ccccn2)C(=N\\c2ccccc2)/C1=N\\c1ccccc1',NULL),
	(229057,0,0,NULL,'Consistent with Molecular Formula','C31H26N4OS',502.6326,NULL,'3158318F6C2283AE-FICuS-01-48','3158318F6C2283AE-FICTS-01-27','3158318F6C2283AE-uuuuu-01-F7','InChI=1S/C31H26N4OS/c1-21-9-15-25(16-10-21)32-28-29(33-26-17-11-22(2)12-18-26)35(30(36)24-7-5-4-6-8-24)31(37)34(28)27-19-13-23(3)14-20-27/h4-20H,1-3H3/b32-28+,33-29+','InChIKey=GBUNEGROTKRLBG-NUOLXNBNSA-N','Cc1ccc(/N=C2C(=N\\c3ccc(C)cc3)/N(c3ccc(C)cc3)C(=S)N/2C(=O)c2ccccc2)cc1',NULL),
	(229058,0,0,'128944-81-0','Consistent with Molecular Formula','C32H31N5O3S',565.6886,'1-p-Anisyl-3-(N,N-dimethyl-p-aminophenyl)-4,5-bis(p-anisylimino)imidazolidin-2-thione','67464B106C9CB806-FICuS-01-4A','67464B106C9CB806-FICTS-01-29','67464B106C9CB806-uuuuu-01-F9','InChI=1S/C32H31N5O3S/c1-35(2)24-10-12-25(13-11-24)36-30(33-22-6-16-27(38-3)17-7-22)31(34-23-8-18-28(39-4)19-9-23)37(32(36)41)26-14-20-29(40-5)21-15-26/h6-21H,1-5H3/b33-30+,34-31+','InChIKey=OFQDDTLVBDRDIE-MWAULZJESA-N','COc1ccc(/N=C2C(=N\\c3ccc(OC)cc3)/N(c3ccc(N(C)C)cc3)C(=S)N/2c2ccc(OC)cc2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(229059,0,0,NULL,'Consistent with Molecular Formula','C24H21N5S2',443.5834,NULL,'DC82A1310201ED1B-FICuS-01-4D','DC82A1310201ED1B-FICTS-01-2C','DC82A1310201ED1B-uuuuu-01-FC','InChI=1S/C24H21N5S2/c1-27(2)23(30)29-22(26-19-14-8-4-9-15-19)21(25-18-12-6-3-7-13-18)28(24(29)31)20-16-10-5-11-17-20/h3-17H,1-2H3/b25-21+,26-22+','InChIKey=NLFNSWMTPUMXMU-CDTUYSNOSA-N','CN(C)C(=S)N1C(=S)N(c2ccccc2)C(=N\\c2ccccc2)/C1=N\\c1ccccc1',NULL),
	(229060,0,0,NULL,'Consistent with Molecular Formula','C30H26N4O5S2',586.6792,NULL,'2EE35192B2F7D68A-FICuS-01-6B','2EE35192B2F7D68A-FICTS-01-4A','2EE35192B2F7D68A-uuuuu-01-1A','InChI=1S/C30H26N4O5S2/c1-37-24-15-9-21(10-16-24)31-28-29(32-22-11-17-25(38-2)18-12-22)34(41(35,36)27-7-5-4-6-8-27)30(40)33(28)23-13-19-26(39-3)20-14-23/h4-20H,1-3H3/b31-28+,32-29+','InChIKey=MFRQJFXQNKYWMD-ZVIAPHGKSA-N','COc1ccc(/N=C2C(=N\\c3ccc(OC)cc3)/N(S(=O)(=O)c3ccccc3)C(=S)N/2c2ccc(OC)cc2)cc1',NULL),
	(229061,0,0,NULL,'Consistent with Molecular Formula','C30H25N5O5S',567.618,NULL,'95BC6FE68BC82EBB-FICuS-01-A1','95BC6FE68BC82EBB-FICTS-01-80','95BC6FE68BC82EBB-uuuuu-01-50','InChI=1S/C30H25N5O5S/c1-38-23-14-8-20(9-15-23)31-28-29(32-21-10-16-24(39-2)17-11-21)34(26-6-4-5-7-27(26)35(36)37)30(41)33(28)22-12-18-25(40-3)19-13-22/h4-19H,1-3H3/b31-28+,32-29+','InChIKey=RLKCLWIJDHJXSF-ZVIAPHGKSA-N','COc1ccc(/N=C2C(=N\\c3ccc(OC)cc3)/N(c3ccccc3[N+](=O)[O-])C(=S)N/2c2ccc(OC)cc2)cc1',NULL),
	(229062,0,0,NULL,'Consistent with Molecular Formula','C22H16N4OS',384.4546,NULL,'B8EF72192B7BD0F1-FICuS-01-77','B8EF72192B7BD0F1-FICTS-01-56','B8EF72192B7BD0F1-uuuuu-01-26','InChI=1S/C22H16N4OS/c27-21(16-10-4-1-5-11-16)26-20(24-18-14-8-3-9-15-18)19(25-22(26)28)23-17-12-6-2-7-13-17/h1-15H,(H,23,25,28)/b24-20+','InChIKey=GLYOZFTXIJVGAC-HIXSDJFHSA-N','O=C(c1ccccc1)N1C(=S)NC(=N\\c2ccccc2)/C1=N\\c1ccccc1',NULL),
	(229063,0,0,NULL,'Consistent with Molecular Formula','C21H16N4S',356.4442,'4-Imidazolidinethione, 2-imino-1,3-diphenyl-5-(phenylimino)-','2C620CEBC2510BEA-FICuS-01-71','2C620CEBC2510BEA-FICTS-01-50','2C620CEBC2510BEA-uuuuu-01-20','InChI=1S/C21H16N4S/c22-21-24(17-12-6-2-7-13-17)19(23-16-10-4-1-5-11-16)20(26)25(21)18-14-8-3-9-15-18/h1-15,22H/b22-21+,23-19-','InChIKey=SOLNIHCIAWZQOF-KXYJVNBKSA-N','N=C1N(c2ccccc2)C(=S)/C(=N\\c2ccccc2)N1c1ccccc1',NULL),
	(229064,0,0,NULL,'Consistent with Molecular Formula','C33H26BrN5S',604.5659,NULL,'63FE2F6E437C82F5-FICuS-01-74','63FE2F6E437C82F5-FICTS-01-53','AEB3050711F0D8A0-uuuuu-01-02','InChI=1S/C33H26N5S.BrH/c39-32-31(34-27-17-7-2-8-18-27)37(28-19-9-3-10-20-28)33(38(32)29-21-11-4-12-22-29)35-30-23-13-14-24-36(30)25-26-15-5-1-6-16-26;/h1-24H,25H2;1H/q+1;/p-1/b34-31-;','InChIKey=LOMJBXJXESETQC-SSKLNZFYSA-M','S=C1/C(=N\\c2ccccc2)N(c2ccccc2)/C(=N/c2cccc[n+]2Cc2ccccc2)N1c1ccccc1.[Br-]',NULL),
	(229065,0,0,NULL,'Consistent with Molecular Formula','C26H19N5S',433.5296,NULL,'ADEA3C45EAAB7C40-FICuS-01-98','ADEA3C45EAAB7C40-FICTS-01-77','ADEA3C45EAAB7C40-uuuuu-01-47','InChI=1S/C26H19N5S/c32-25-24(28-20-12-4-1-5-13-20)30(21-14-6-2-7-15-21)26(29-23-18-10-11-19-27-23)31(25)22-16-8-3-9-17-22/h1-19H/b28-24-,29-26?','InChIKey=NTFQVQVCZMCMMY-YAQQBVKXSA-N','S=C1/C(=N\\c2ccccc2)N(c2ccccc2)/C(=N/c2ccccn2)N1c1ccccc1',NULL),
	(229066,0,0,NULL,'Consistent with Molecular Formula','C27H32N4S',444.6366,NULL,'C0B02658CD9302EE-FICuS-01-60','C0B02658CD9302EE-FICTS-01-3F','C0B02658CD9302EE-uuuuu-01-0F','InChI=1S/C27H32N4S/c32-26-25(28-21-13-5-1-6-14-21)30(23-17-9-3-10-18-23)27(29-22-15-7-2-8-16-22)31(26)24-19-11-4-12-20-24/h1,4-6,11-14,19-20,22-23H,2-3,7-10,15-18H2/b28-25-,29-27+','InChIKey=MNMLCBGBFTUNHW-HMJJDENVSA-N','S=C1/C(=N\\c2ccccc2)N(C2CCCCC2)/C(=N/C2CCCCC2)N1c1ccccc1',NULL),
	(229067,0,0,NULL,'Consistent with Molecular Formula','C29H24N4O4S2',556.653,NULL,'AE435FA5D89C2935-FICuS-01-70','AE435FA5D89C2935-FICTS-01-4F','AE435FA5D89C2935-uuuuu-01-1F','InChI=1S/C29H24N4O4S2/c1-36-24-17-13-21(14-18-24)30-27-28(38)33(23-15-19-25(37-2)20-16-23)29(32(27)22-9-5-3-6-10-22)31-39(34,35)26-11-7-4-8-12-26/h3-20H,1-2H3/b30-27+,31-29+','InChIKey=PYNABEMCRVERKY-ZZRODSJTSA-N','COc1ccc(/N=C2\\C(=S)N(c3ccc(OC)cc3)/C(=N\\S(=O)(=O)c3ccccc3)N2c2ccccc2)cc1',NULL),
	(229068,0,1,NULL,'Consistent with Molecular Formula','C28H25N5O4S',527.5966,NULL,'656F65FD7A81D55E-FICuS-01-77','656F65FD7A81D55E-FICTS-01-56','656F65FD7A81D55E-uuuuu-01-26','InChI=1S/C28H25N5O4S/c1-3-36-26(34)20-10-14-22(15-11-20)31-24-25(38)32(23-16-12-21(13-17-23)27(35)37-4-2)28(29)33(24)30-18-19-8-6-5-7-9-19/h5-18,29H,3-4H2,1-2H3/b29-28-,30-18?,31-24-','InChIKey=PPWWMEHILXUKFM-VPSLCRJGSA-N','CCOC(=O)c1ccc(/N=C2\\C(=S)N(c3ccc(C(=O)OCC)cc3)C(=N)N2/N=C/c2ccccc2)cc1','1'),
	(229069,0,1,NULL,'Consistent with Molecular Formula','C21H16N6S',384.4576,NULL,'DE50FF9FBCF8EC36-FICuS-01-B4','DE50FF9FBCF8EC36-FICTS-01-93','DE50FF9FBCF8EC36-uuuuu-01-63','InChI=1S/C21H16N6S/c22-21-26(18-12-5-2-6-13-18)20(28)19(25-16-9-3-1-4-10-16)27(21)24-15-17-11-7-8-14-23-17/h1-15,22H/b22-21-,24-15?,25-19-','InChIKey=IWAGBPSMUGVYPU-VLGUUSIVSA-N','N=C1N(/N=C/c2ccccn2)/C(=N/c2ccccc2)C(=S)N1c1ccccc1','1'),
	(229070,0,1,NULL,'Consistent with Molecular Formula','C36H25N5S',559.687,NULL,'D2380B43CE8A1487-FICuS-01-56','D2380B43CE8A1487-FICTS-01-35','D2380B43CE8A1487-uuuuu-01-05','InChI=1S/C36H25N5S/c42-36-40(30-20-8-3-9-21-30)34(38-28-16-4-1-5-17-28)35(39-29-18-6-2-7-19-29)41(36)37-25-33-31-22-12-10-14-26(31)24-27-15-11-13-23-32(27)33/h1-25H/b37-25?,38-34-,39-35-','InChIKey=LQKXGPXTSANBOI-WHUOWHKLSA-N','S=C1N(/N=C/c2c3ccccc3cc3ccccc23)C(=N\\c2ccccc2)/C(=N\\c2ccccc2)N1c1ccccc1','1'),
	(229071,0,2,NULL,'Consistent with Molecular Formula','C31H23N5OS',513.6156,NULL,'3AAF5E421D1CC4F3-FICuS-01-7B','3AAF5E421D1CC4F3-FICTS-01-5A','3AAF5E421D1CC4F3-uuuuu-01-2A','InChI=1S/C31H23N5OS/c37-28(22-21-24-13-5-1-6-14-24)23-32-36-30(34-26-17-9-3-10-18-26)29(33-25-15-7-2-8-16-25)35(31(36)38)27-19-11-4-12-20-27/h1-23H/b22-21?,32-23?,33-29-,34-30-','InChIKey=QZKRERPNEFQPPH-OJQDCCOJSA-N','O=C(/C=C/c1ccccc1)/C=N/N1C(=S)N(c2ccccc2)C(=N/c2ccccc2)/C1=N/c1ccccc1','1'),
	(229072,0,1,NULL,'Consistent with Molecular Formula','C31H21N5O2S',527.5992,NULL,'185342DC3CA00EA8-FICuS-01-5A','185342DC3CA00EA8-FICTS-01-39','185342DC3CA00EA8-uuuuu-01-09','InChI=1S/C31H21N5O2S/c37-30-23(20-22-12-10-11-19-27(22)38-30)21-32-36-29(34-25-15-6-2-7-16-25)28(33-24-13-4-1-5-14-24)35(31(36)39)26-17-8-3-9-18-26/h1-21H/b32-21?,33-28-,34-29-','InChIKey=FSDBHZYYZJONEK-GSBRZLHNSA-N','O=c1oc2ccccc2cc1/C=N/N1C(=S)N(c2ccccc2)C(=N/c2ccccc2)/C1=N/c1ccccc1','1'),
	(229073,0,1,NULL,'Consistent with Molecular Formula','C28H21N5OS',475.5668,NULL,'603B31209E7756F9-FICuS-01-3E','603B31209E7756F9-FICTS-01-1D','603B31209E7756F9-uuuuu-01-ED','InChI=1S/C28H21N5OS/c34-25-19-11-10-12-21(25)20-29-33-27(31-23-15-6-2-7-16-23)26(30-22-13-4-1-5-14-22)32(28(33)35)24-17-8-3-9-18-24/h1-20,34H/b29-20?,30-26-,31-27-','InChIKey=KWUIQNODWOOZHT-CFEIYHTISA-N','Oc1ccccc1/C=N/N1C(=S)N(c2ccccc2)C(=N/c2ccccc2)/C1=N/c1ccccc1','1'),
	(229074,0,1,NULL,'Consistent with Molecular Formula','C32H28N6OS',544.6728,NULL,'D55AAABA6B937733-FICuS-01-73','D55AAABA6B937733-FICTS-01-52','D55AAABA6B937733-uuuuu-01-22','InChI=1S/C32H28N6OS/c39-29-22-28(36-20-10-11-21-36)19-18-24(29)23-33-38-31(35-26-14-6-2-7-15-26)30(34-25-12-4-1-5-13-25)37(32(38)40)27-16-8-3-9-17-27/h1-9,12-19,22-23,39H,10-11,20-21H2/b33-23?,34-30-,35-31-','InChIKey=FXUKNUIKIUNZFV-ARGUALMKSA-N','Oc1cc(N2CCCC2)ccc1/C=N/N1C(=S)N(c2ccccc2)C(=N/c2ccccc2)/C1=N/c1ccccc1','1'),
	(229075,0,1,NULL,'Consistent with Molecular Formula','C32H31N5OS',533.6898,NULL,'AC54575AFDB6AC51-FICuS-01-82','AC54575AFDB6AC51-FICTS-01-61','AC54575AFDB6AC51-uuuuu-01-31','InChI=1S/C32H31N5OS/c38-28-14-8-7-9-25(28)21-33-37-30(35-27-12-5-2-6-13-27)29(34-26-10-3-1-4-11-26)36(31(37)39)32-18-22-15-23(19-32)17-24(16-22)20-32/h1-14,21-24,38H,15-20H2/b33-21?,34-29-,35-30-','InChIKey=SNMCAPVOYKGNHG-SOBKZCPLSA-N','Oc1ccccc1/C=N/N1C(=S)N(C23CC4CC(CC(C4)C2)C3)C(=N/c2ccccc2)/C1=N/c1ccccc1','1'),
	(229076,0,0,NULL,'Consistent with Molecular Formula','C32H26N6O2S2',590.7164,NULL,'852CF13D3A811F90-FICuS-01-54','852CF13D3A811F90-FICTS-01-33','852CF13D3A811F90-uuuuu-01-03','InChI=1S/C32H26N6O2S2/c1-36-27-11-7-8-12-28(27)42-29(36)21-33-38-31(35-23-15-19-26(40-3)20-16-23)30(34-22-13-17-25(39-2)18-14-22)37(32(38)41)24-9-5-4-6-10-24/h4-20H,1-3H3/b34-30-,35-31-','InChIKey=LDXDMBVFSOGIIJ-NRXMAPPISA-N','COc1ccc(/N=C2C(=N\\c3ccc(OC)cc3)/N(c3ccccc3)C(=S)N/2N=C=C2Sc3ccccc3N2C)cc1',NULL),
	(229077,0,0,NULL,'Consistent with Molecular Formula','C21H16N4S2',388.5042,NULL,'5128DF2E8DB3DEE5-FICuS-01-8C','5128DF2E8DB3DEE5-FICTS-01-6B','5128DF2E8DB3DEE5-uuuuu-01-3B','InChI=1S/C21H16N4S2/c1-4-10-16(11-5-1)22-19-20(23-17-12-6-2-7-13-17)27-21(26-19)25-24-18-14-8-3-9-15-18/h1-15,24H/b22-19-,23-20-','InChIKey=UCCZGUNZUWTDPB-IKJQKJQYSA-N','c1ccc(/N=C2\\SC(=NNc3ccccc3)S\\C2=N/c2ccccc2)cc1',NULL),
	(229078,0,0,NULL,'Consistent with Molecular Formula','C19H20N4S2',368.5138,NULL,'43D609166642E65A-FICuS-01-3B','43D609166642E65A-FICTS-01-1A','43D609166642E65A-uuuuu-01-EA','InChI=1S/C19H20N4S2/c1-13-5-9-15(10-6-13)20-17-18(25-19(24-17)22-23(3)4)21-16-11-7-14(2)8-12-16/h5-12H,1-4H3/b20-17-,21-18-','InChIKey=XXBWNVLVZRXTRA-HIOQQWDOSA-N','Cc1ccc(/N=C2\\SC(=NN(C)C)S\\C2=N/c2ccc(C)cc2)cc1',NULL),
	(229079,0,0,NULL,'Consistent with Molecular Formula','C23H21N5S2',431.5724,NULL,'5368200910517056-FICuS-01-01','5368200910517056-FICTS-01-E0','5368200910517056-uuuuu-01-B0','InChI=1S/C23H21N5S2/c1-28(2)20-15-13-19(14-16-20)26-27-23-29-21(24-17-9-5-3-6-10-17)22(30-23)25-18-11-7-4-8-12-18/h3-16,26H,1-2H3/b24-21-,25-22-','InChIKey=FJWOBPMTNRHOOZ-NUJSLWOLSA-N','CN(C)c1ccc(NN=C2SC(=N\\c3ccccc3)/C(=N/c3ccccc3)S2)cc1',NULL),
	(229080,0,1,NULL,'Consistent with Molecular Formula','C25H21N5O2S3',519.6532,NULL,'71294F58D49B06E8-FICuS-01-57','71294F58D49B06E8-FICTS-01-36','71294F58D49B06E8-uuuuu-01-06','InChI=1S/C25H21N5O2S3/c1-30-20-6-4-5-7-21(20)33-24(30)28-29-25-34-22(26-16-8-12-18(31-2)13-9-16)23(35-25)27-17-10-14-19(32-3)15-11-17/h4-15H,1-3H3/b26-22+,27-23+,28-24?','InChIKey=CTIGUEAQJCHFJE-JTVVHBNESA-N','COc1ccc(/N=C2\\SC(=N/N=c3\\sc4ccccc4n3C)S\\C2=N/c2ccc(OC)cc2)cc1','1'),
	(229081,0,0,NULL,'Consistent with Molecular Formula','C28H20N4OSe',507.4522,NULL,'50A6D91F34CA4843-FICuS-01-55','50A6D91F34CA4843-FICTS-01-34','50A6D91F34CA4843-uuuuu-01-04','InChI=1S/C28H20N4OSe/c33-26(21-13-5-1-6-14-21)31-28-32(24-19-11-4-12-20-24)25(29-22-15-7-2-8-16-22)27(34-28)30-23-17-9-3-10-18-23/h1-20H/b29-25-,30-27-,31-28-','InChIKey=LEKWRNMFYBWLJW-BIVKDWATSA-N','O=C(/N=C1\\[Se]C(=N\\c2ccccc2)/C(=N\\c2ccccc2)N1c1ccccc1)c1ccccc1',NULL),
	(229082,0,0,NULL,'Consistent with Molecular Formula','C28H19N5O3Se',552.4498,NULL,'83D6DB8C42F2458F-FICuS-01-72','83D6DB8C42F2458F-FICTS-01-51','83D6DB8C42F2458F-uuuuu-01-21','InChI=1S/C28H19N5O3Se/c34-26(20-16-18-24(19-17-20)33(35)36)31-28-32(23-14-8-3-9-15-23)25(29-21-10-4-1-5-11-21)27(37-28)30-22-12-6-2-7-13-22/h1-19H/b29-25-,30-27-,31-28-','InChIKey=NRISTGYMZRCEOS-BIVKDWATSA-N','O=C(/N=C1\\[Se]C(=N\\c2ccccc2)/C(=N\\c2ccccc2)N1c1ccccc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(229083,0,0,NULL,'Consistent with Molecular Formula','C28H19ClN4OSe',541.8973,NULL,'323A32FED2BDABCF-FICuS-01-98','323A32FED2BDABCF-FICTS-01-77','323A32FED2BDABCF-uuuuu-01-47','InChI=1S/C28H19ClN4OSe/c29-21-16-18-24(19-17-21)33-25(30-22-12-6-2-7-13-22)27(31-23-14-8-3-9-15-23)35-28(33)32-26(34)20-10-4-1-5-11-20/h1-19H/b30-25-,31-27-,32-28-','InChIKey=WEYFXIVBZSIZGN-XAXBKRFMSA-N','O=C(/N=C1\\[Se]C(=N\\c2ccccc2)/C(=N\\c2ccccc2)N1c1ccc(Cl)cc1)c1ccccc1',NULL),
	(229084,0,0,NULL,'Consistent with Molecular Formula','C31H26N4O4Se',597.5308,NULL,'8372BA0B724DFCF2-FICuS-01-72','8372BA0B724DFCF2-FICTS-01-51','8372BA0B724DFCF2-uuuuu-01-21','InChI=1S/C31H26N4O4Se/c1-37-25-15-9-22(10-16-25)32-28-30(33-23-11-17-26(38-2)18-12-23)40-31(34-29(36)21-7-5-4-6-8-21)35(28)24-13-19-27(39-3)20-14-24/h4-20H,1-3H3/b32-28-,33-30-,34-31-','InChIKey=ACWYPPURCBODDT-VWZGETFOSA-N','COc1ccc(/N=C2\\[Se]/C(=N\\C(=O)c3ccccc3)N(c3ccc(OC)cc3)\\C2=N\\c2ccc(OC)cc2)cc1',NULL),
	(229085,0,0,NULL,'Consistent with Molecular Formula','C20H14N2S2',346.464,NULL,'EB2882197AA5C67B-FICuS-01-6C','EB2882197AA5C67B-FICTS-01-4B','EB2882197AA5C67B-uuuuu-01-1B','InChI=1S/C20H14N2S2/c1-3-9-15(10-4-1)21-19-20(22-16-11-5-2-6-12-16)24-18-14-8-7-13-17(18)23-19/h1-14H/b21-19+,22-20+','InChIKey=FMVHAGUFSUOTQL-FLFKKZLDSA-N','c1ccc(/N=c2\\sc3ccccc3s\\c2=N/c2ccccc2)cc1',NULL),
	(229086,0,0,NULL,'Consistent with Molecular Formula','C20H15N3S',329.4186,NULL,'3CAF87B5ACDE8498-FICuS-01-94','0FFEA8237D4A49F2-FICTS-01-5A','3CAF87B5ACDE8498-uuuuu-01-43','InChI=1S/C20H15N3S/c1-3-9-15(10-4-1)21-19-20(22-16-11-5-2-6-12-16)24-18-14-8-7-13-17(18)23-19/h1-14H,(H,21,23)/b22-20+','InChIKey=ISCMDEIRBRBVTR-LSDHQDQOSA-N','c1ccc(/N=c2\\[nH]c3ccccc3s\\c2=N/c2ccccc2)cc1',NULL),
	(229087,0,0,NULL,'Consistent with Molecular Formula','C26H23N3O4S',473.5454,NULL,'CE831DAC87000612-FICuS-01-4B','AB078B74C0856839-FICTS-01-2F','CE831DAC87000612-uuuuu-01-FA','InChI=1S/C26H23N3O4S/c1-3-32-25(30)17-9-13-19(14-10-17)27-23-24(34-22-8-6-5-7-21(22)29-23)28-20-15-11-18(12-16-20)26(31)33-4-2/h5-16H,3-4H2,1-2H3,(H,27,29)/b28-24+','InChIKey=PDRBKBDXNLQMAH-ZZIIXHQDSA-N','CCOC(=O)c1ccc(/N=c2\\[nH]c3ccccc3s\\c2=N/c2ccc(C(=O)OCC)cc2)cc1',NULL),
	(229088,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O3',358.3556,NULL,'E9BCF5FD2DCF61FE-FICuS-01-C0','E9BCF5FD2DCF61FE-FICTS-01-9F','E9BCF5FD2DCF61FE-uuuuu-01-6F','InChI=1S/C20H14N4O3/c25-24(26)16-11-12-18-17(13-16)23-19(21-14-7-3-1-4-8-14)20(27-18)22-15-9-5-2-6-10-15/h1-13H,(H,21,23)/b22-20+','InChIKey=OSQWYROEDCNOBF-LSDHQDQOSA-N','O=[N+]([O-])c1ccc2oc(=N\\c3ccccc3)/c(=N/c3ccccc3)[nH]c2c1',NULL),
	(229089,0,0,NULL,'Consistent with Molecular Formula','C20H15N5O2',357.3708,NULL,'D35068F4758B3554-FICuS-01-42','C0E372FF3F360726-FICTS-01-37','D35068F4758B3554-uuuuu-01-F1','InChI=1S/C20H15N5O2/c26-25(27)16-11-12-17-18(13-16)24-20(22-15-9-5-2-6-10-15)19(23-17)21-14-7-3-1-4-8-14/h1-13H,(H,21,23)(H,22,24)','InChIKey=RPNCMLPRXMCLPW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]c(=N\\c3ccccc3)/c(=N/c3ccccc3)[nH]c2c1',NULL),
	(229090,0,0,NULL,'Consistent with Molecular Formula','C23H22N4',354.4536,NULL,'32CE6B59A8AB4F0D-FICuS-01-84','3617B6C12CA2DF00-FICTS-01-35','32CE6B59A8AB4F0D-uuuuu-01-33','InChI=1S/C23H22N4/c1-15-12-13-20-21(14-15)27-23(25-19-11-7-5-9-17(19)3)22(26-20)24-18-10-6-4-8-16(18)2/h4-14H,1-3H3,(H,24,26)(H,25,27)','InChIKey=VRKOWXRBFVDDTC-UHFFFAOYSA-N','Cc1ccc2[nH]c(=N\\c3ccccc3C)/c(=N/c3ccccc3C)[nH]c2c1',NULL),
	(229091,0,0,NULL,'Consistent with Molecular Formula','C22H22N6O2',402.4548,NULL,'081FD7A506844258-FICuS-01-3C','081FD7A506844258-FICTS-01-1B','081FD7A506844258-uuuuu-01-EB','InChI=1S/C22H22N6O2/c1-13-5-9-15(10-6-13)23-18-19(24-16-11-7-14(2)8-12-16)26-20-17(25-18)21(29)28(4)22(30)27(20)3/h5-12H,1-4H3,(H,23,25)(H,24,26)','InChIKey=LEHMIKFHPANMQX-UHFFFAOYSA-N','Cc1ccc(Nc2nc3c(=O)n(C)c(=O)n(C)c3nc2Nc2ccc(C)cc2)cc1',NULL),
	(229092,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O2S2',407.5042,NULL,'82B6EFE72675201D-FICuS-01-5B','5A23CB36DC264683-FICTS-01-33','82B6EFE72675201D-uuuuu-01-0A','InChI=1S/C21H17N3O2S2/c1-13-16-19(28-17(13)21(25)26-2)24-18(22-14-9-5-3-6-10-14)20(27-16)23-15-11-7-4-8-12-15/h3-12H,1-2H3,(H,22,24)/b23-20+','InChIKey=MBINCLXVPMCZDM-BSYVCWPDSA-N','COC(=O)c1sc2nc(Nc3ccccc3)/c(=N/c3ccccc3)sc2c1C',NULL),
	(229093,0,0,NULL,'Consistent with Molecular Formula','C26H21N3O',391.4714,NULL,'89D77F945B8A75B5-FICuS-01-70','6684C694F634DB4F-FICTS-01-47','89D77F945B8A75B5-uuuuu-01-1F','InChI=1S/C26H21N3O/c1-17-7-12-20(13-8-17)27-25-26(28-21-14-9-18(2)10-15-21)30-24-22-6-4-3-5-19(22)11-16-23(24)29-25/h3-16H,1-2H3,(H,27,29)/b28-26+','InChIKey=GSOTZVOLIKXGDS-BYCLXTJYSA-N','Cc1ccc(/N=c2\\oc3c(ccc4ccccc43)nc2Nc2ccc(C)cc2)cc1',NULL),
	(229094,0,0,NULL,'Consistent with Molecular Formula','C9H10BrN3S2',304.2221,NULL,'F4CDF69B31C2B666-FICuS-01-7C','F4CDF69B31C2B666-FICTS-01-5B','1B0928BDC0511FDB-uuuuu-01-18','InChI=1S/C9H9N3S2.BrH/c10-9(11)14-5-7-1-3-8(4-2-7)12-6-13;/h1-4H,5H2,(H3,10,11);1H','InChIKey=YWZJXXSODGISFF-UHFFFAOYSA-N','Br.N=C(N)SCc1ccc(N=C=S)cc1',NULL),
	(229095,0,0,NULL,'Consistent with Molecular Formula','C9H11BrN4S2',319.2367,NULL,'BB716CBFBB4EC85C-FICuS-01-A4','11EF3526CCCC8CBA-FICTS-01-6D','FE2BEB003D5F2507-uuuuu-01-1C','InChI=1S/C9H10N4S2.BrH/c10-9(13-11)15-5-7-1-3-8(4-2-7)12-6-14;/h1-4H,5,11H2,(H2,10,13);1H','InChIKey=OVABBSYTLUHOME-UHFFFAOYSA-N','Br.N=C(NN)SCc1ccc(N=C=S)cc1',NULL),
	(229096,0,0,NULL,'Consistent with Molecular Formula','C17H15BrF3N3S2',462.3448,NULL,'6ADAE6E14542077F-FICuS-01-67','6819F2C0883D05C0-FICTS-01-28','87DD2CE679AEAC7D-uuuuu-01-52','InChI=1S/C17H14F3N3S2.BrH/c1-21-16(23-15-4-2-3-13(9-15)17(18,19)20)25-10-12-5-7-14(8-6-12)22-11-24;/h2-9H,10H2,1H3,(H,21,23);1H','InChIKey=FCTSYDODZONFIK-UHFFFAOYSA-N','Br.C/N=C(\\Nc1cccc(C(F)(F)F)c1)SCc1ccc(N=C=S)cc1',NULL),
	(229097,0,0,NULL,'Consistent with Molecular Formula','C15H12BrN3S2',378.3039,NULL,'AA07B97244A16E6E-FICuS-01-64','AA07B97244A16E6E-FICTS-01-43','45C36754B532C7D3-uuuuu-01-F8','InChI=1S/C15H11N3S2.BrH/c19-10-16-12-7-5-11(6-8-12)9-20-15-17-13-3-1-2-4-14(13)18-15;/h1-8H,9H2,(H,17,18);1H','InChIKey=DWXYLGCUAJRFMR-UHFFFAOYSA-N','Br.S=C=Nc1ccc(CSc2nc3ccccc3[nH]2)cc1',NULL),
	(229098,0,0,NULL,'Consistent with Molecular Formula','C38H48Cl6O8',845.5104,NULL,'5740A52B58631C55-FICuS-01-35','5740A52B58631C55-FICTS-01-14','5740A52B58631C55-uuuuu-01-E4','InChI=1S/C38H48Cl6O8/c1-3-5-7-9-11-13-15-17-19-21-29(45)49-33-25(39)23-27(41)35(31(33)43)51-37(47)38(48)52-36-28(42)24-26(40)34(32(36)44)50-30(46)22-20-18-16-14-12-10-8-6-4-2/h23-24H,3-22H2,1-2H3','InChIKey=RQPPARLRHSGJLY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)Oc1c(Cl)cc(Cl)c(OC(=O)C(=O)Oc2c(Cl)cc(Cl)c(OC(=O)CCCCCCCCCCC)c2Cl)c1Cl',NULL),
	(229099,0,0,NULL,'Consistent with Molecular Formula','C28H14Br4O8',798.0298,NULL,'AB27345E36F279CD-FICuS-01-6C','AB27345E36F279CD-FICTS-01-4B','AB27345E36F279CD-uuuuu-01-1B','InChI=1S/C28H14Br4O8/c29-15-11-19(25(33)37-17-7-3-1-4-8-17)23(21(31)13-15)39-27(35)28(36)40-24-20(12-16(30)14-22(24)32)26(34)38-18-9-5-2-6-10-18/h1-14H','InChIKey=NGSQQXLEYROKEJ-UHFFFAOYSA-N','O=C(Oc1c(Br)cc(Br)cc1C(=O)Oc1ccccc1)C(=O)Oc1c(Br)cc(Br)cc1C(=O)Oc1ccccc1',NULL),
	(229100,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'B03CB21F6CDE1BDC-FICuS-01-96','B03CB21F6CDE1BDC-FICTS-01-75','B03CB21F6CDE1BDC-uuuuu-01-45','InChI=1S/C14H13N5O2/c20-19(21)14-12-8(17-5-1-3-10(17)15-12)7-9-13(14)16-11-4-2-6-18(9)11/h7H,1-6H2','InChIKey=ICOXOGBMLFBWQC-UHFFFAOYSA-N','O=[N+]([O-])c1c2nc3n(c2cc2c1nc1n2CCC1)CCC3',NULL),
	(229101,5,2,NULL,'Consistent with Molecular Formula','C16H26ClNO3',315.8393,'7-.alpha.-Amino-brefeldin A hydrochloride','D8E965BA6F6768B4-FICuS-01-7C','D8E965BA6F6768B4-FICTS-01-5B','5F0E2955F6182BD6-uuuuu-01-0E','InChI=1S/C16H25NO3.ClH/c1-11-5-3-2-4-6-12-9-13(17)10-14(12)15(18)7-8-16(19)20-11;/h4,6-8,11-15,18H,2-3,5,9-10,17H2,1H3;1H/b6-4+,8-7+;/t11-,12+,13-,14+,15+;/m0./s1','InChIKey=FTWCTKUHLFMWGZ-HJUXGNKPSA-N','CC1CCC/C=C/C2CC(N)CC2C(O)/C=C/C(=O)O1.Cl','1'),
	(229102,0,0,NULL,'Consistent with Molecular Formula','C17H13ClFN3O4S',409.8188,NULL,'A3D43B446A731E88-FICuS-01-57','A3D43B446A731E88-FICTS-01-36','A3D43B446A731E88-uuuuu-01-06','InChI=1S/C17H13ClFN3O4S/c1-22-9-15(16(23)13-7-4-11(19)8-14(13)22)27(25,26)21-17(24)20-12-5-2-10(18)3-6-12/h2-9H,1H3,(H2,20,21,24)','InChIKey=HDDISMZPKLCTGB-UHFFFAOYSA-N','Cn1cc(S(=O)(=O)NC(=O)Nc2ccc(Cl)cc2)c(=O)c2ccc(F)cc21',NULL),
	(229103,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN2O5S',454.8839,NULL,'AB3F7D456A133088-FICuS-01-55','AB3F7D456A133088-FICTS-01-34','AB3F7D456A133088-uuuuu-01-04','InChI=1S/C22H15ClN2O5S/c23-15-10-12-16(13-11-15)24-22(27)25-31(28,29)21-19(26)17-8-4-5-9-18(17)30-20(21)14-6-2-1-3-7-14/h1-13H,(H2,24,25,27)','InChIKey=OYZZTVVOUDYJOP-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)NS(=O)(=O)c1c(-c2ccccc2)oc2ccccc2c1=O',NULL),
	(229104,0,0,NULL,'Consistent with Molecular Formula','C21H23N7O8',501.4548,NULL,'5FA65D7ED4BDEF46-FICuS-01-A1','5FA65D7ED4BDEF46-FICTS-01-80','5FA65D7ED4BDEF46-uuuuu-01-50','InChI=1S/C21H23N7O8/c29-18(30)10-25(11-19(31)32)8-14-4-6-27(23-14)16-2-1-3-17(22-16)28-7-5-15(24-28)9-26(12-20(33)34)13-21(35)36/h1-7H,8-13H2,(H,29,30)(H,31,32)(H,33,34)(H,35,36)','InChIKey=YNIGELUCPUDHFO-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)Cc1ccn(-c2cccc(-n3ccc(CN(CC(=O)O)CC(=O)O)n3)n2)n1',NULL),
	(229105,0,0,NULL,'Consistent with Molecular Formula','C13H9N5O4',299.2452,NULL,'EC57FBE301D95B80-FICuS-01-78','EC57FBE301D95B80-FICTS-01-57','EC57FBE301D95B80-uuuuu-01-27','InChI=1S/C13H9N5O4/c19-12(20)8-4-6-17(15-8)10-2-1-3-11(14-10)18-7-5-9(16-18)13(21)22/h1-7H,(H,19,20)(H,21,22)','InChIKey=USCCKQHTFFXNJD-UHFFFAOYSA-N','O=C(O)c1ccn(-c2cccc(-n3ccc(C(=O)O)n3)n2)n1',NULL),
	(229106,1,1,NULL,'Consistent with Molecular Formula','C19H26N4O2',342.44,NULL,'848A72E334889E4E-FICuS-01-5B','848A72E334889E4E-FICTS-01-3A','57038A34FBA2AFC1-uuuuu-01-1B','InChI=1S/C19H26N4O2/c1-2-25-19(24)13-5-3-4-12-18(22-14-8-9-15-22)23-17-11-7-6-10-16(17)20-21-23/h5-7,10-11,13,18H,2-4,8-9,12,14-15H2,1H3/b13-5+','InChIKey=KQNQWCWHIRCZCD-WLRTZDKTSA-N','CCOC(=O)/C=C/CCCC(N1CCCC1)n1nnc2ccccc21','1'),
	(229107,1,1,NULL,'Consistent with Molecular Formula','C26H26?N4O2',426.517,'2-{[.alpha.-(N-Morpholino)]-[2-((E)-3-phenyl-2-propenyloxy)benzyl]}benzotriazole','2791FF03B7D83B59-FICuS-01-61','2791FF03B7D83B59-FICTS-01-40','B829611346719EF6-uuuuu-01-F2','InChI=1S/C26H26N4O2/c1-2-9-21(10-3-1)11-8-18-32-25-15-7-4-12-22(25)26(29-16-19-31-20-17-29)30-27-23-13-5-6-14-24(23)28-30/h1-15,26H,16-20H2/b11-8+','InChIKey=PIMGGIQTFBWETK-DHZHZOJOSA-N','*.C(=C/c1ccccc1)\\COc1ccccc1C(N1CCOCC1)n1nc2ccccc2n1','1'),
	(229108,0,1,NULL,'Consistent with Molecular Formula','C13H13ClN6S',320.7989,NULL,'7BFB59922223307C-FICuS-01-47','7BFB59922223307C-FICTS-01-26','B5CA7D1298CD50FF-uuuuu-01-38','InChI=1S/C13H12N6S.ClH/c14-12(15)18-16-8-10-11(9-4-2-1-3-5-9)17-13-19(10)6-7-20-13;/h1-8H,(H4,14,15,18);1H/b16-8-;','InChIKey=AGTFLDZRCVPHOQ-SQIOZQJDSA-N','Cl.N=C(N)N/N=C\\c1c(-c2ccccc2)nc2sccn12','1'),
	(229109,0,1,NULL,'Consistent with Molecular Formula','C14H17ClN6S',336.8415,NULL,'0CD442976C9277C9-FICuS-01-56','0CD442976C9277C9-FICTS-01-35','42FA329246C98E0C-uuuuu-01-09','InChI=1S/C14H16N6S.ClH/c1-9-2-4-10(5-3-9)12-11(8-17-19-13(15)16)20-6-7-21-14(20)18-12;/h2-5,8H,6-7H2,1H3,(H4,15,16,19);1H/b17-8-;','InChIKey=IHKLCLRFBWPXDE-LIUCOPNQSA-N','Cc1ccc(-c2nc3n(c2/C=N\\NC(=N)N)CCS3)cc1.Cl','1'),
	(229110,5,0,NULL,'Consistent with Molecular Formula','C22H27NO5',385.459,NULL,'979A340B872B2BA7-FICuS-01-59','979A340B872B2BA7-FICTS-01-38','5DE449A352300E30-uuuuu-01-EB','InChI=1S/C22H27NO5/c1-12-10-13(14-8-6-7-9-15(14)23-12)11-16-17-18(26-21(2,3)25-17)19-20(24-16)28-22(4,5)27-19/h6-10,16-20H,11H2,1-5H3/t16-,17+,18+,19-,20-/m1/s1','InChIKey=HDWJGUZZEXALAJ-LCWAXJCOSA-N','Cc1cc(CC2OC3OC(C)(C)OC3C3OC(C)(C)OC23)c2ccccc2n1','1'),
	(229111,5,0,NULL,'Consistent with Molecular Formula','C18H24O5',320.3846,NULL,'5201AB583D39665F-FICuS-01-49','5201AB583D39665F-FICTS-01-28','5201AB583D39665F-uuuuu-01-F8','InChI=1S/C18H24O5/c1-17(2)19-10-12(21-17)14-13(11-8-6-5-7-9-11)15-16(20-14)23-18(3,4)22-15/h5-9,12-16H,10H2,1-4H3','InChIKey=UJSIRMJMPVXSDV-UHFFFAOYSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2c2ccccc2)O1','1'),
	(229112,4,0,NULL,'Consistent with Molecular Formula','C21H25NO5',371.4322,NULL,'CCAB28D18A17B37A-FICuS-01-7D','CCAB28D18A17B37A-FICTS-01-5C','CCAB28D18A17B37A-uuuuu-01-2C','InChI=1S/C21H25NO5/c1-12-10-16(22-14-9-7-6-8-13(12)14)21-18(26-20(4,5)27-21)17-15(24-21)11-23-19(2,3)25-17/h6-10,15,17-18H,11H2,1-5H3','InChIKey=ZUAHQDPDUQIUOG-UHFFFAOYSA-N','Cc1cc(C23OC4COC(C)(C)OC4C2OC(C)(C)O3)nc2ccccc12','1'),
	(229113,4,0,NULL,'Consistent with Molecular Formula','C16H22N2O5',322.3602,NULL,'34696A5ECA2F907B-FICuS-01-6C','34696A5ECA2F907B-FICTS-01-4B','34696A5ECA2F907B-uuuuu-01-1B','InChI=1S/C16H22N2O5/c1-9-6-11(18-8-17-9)16-13(22-15(4,5)23-16)12-10(20-16)7-19-14(2,3)21-12/h6,8,10,12-13H,7H2,1-5H3','InChIKey=UMKIPXHAHIJTQE-UHFFFAOYSA-N','Cc1cc(C23OC4COC(C)(C)OC4C2OC(C)(C)O3)ncn1','1'),
	(229114,2,0,NULL,'Consistent with Molecular Formula','C20H29NO6S',411.5122,NULL,'CC2E8AA7E801AC98-FICuS-01-88','CC2E8AA7E801AC98-FICTS-01-67','CD3819BF9921D4B7-uuuuu-01-20','InChI=1S/C20H29NO6S/c1-11(2)15-17(20(6,7)18(22)26-8)27-19(23)21(15)28(24,25)16-13(4)9-12(3)10-14(16)5/h9-11,15,17H,1-8H3/t15-,17+/m0/s1','InChIKey=GXCCAPYMBMUOOK-DOTOQJQBSA-N','COC(=O)C(C)(C)C1OC(=O)N(S(=O)(=O)c2c(C)cc(C)cc2C)C1C(C)C','1'),
	(229115,1,0,'148238-46-4','Consistent with Molecular Formula','C23H17FO4',376.3833,'3-(4-Fluorophenyl)-3-(4-acetoxy-2-methylphenyl)phthalide','C60D599E95996AD7-FICuS-01-72','C60D599E95996AD7-FICTS-01-51','C60D599E95996AD7-uuuuu-01-21','InChI=1S/C23H17FO4/c1-14-13-18(27-15(2)25)11-12-20(14)23(16-7-9-17(24)10-8-16)21-6-4-3-5-19(21)22(26)28-23/h3-13H,1-2H3','InChIKey=ARWYVQDENBNRMX-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2(c3ccc(F)cc3)OC(=O)c3ccccc32)c(C)c1','1'),
	(229116,1,0,NULL,'Consistent with Molecular Formula','C33H31N2O7P',598.5909,NULL,'7CFF1F496B9D3522-FICuS-01-72','7CFF1F496B9D3522-FICTS-01-51','7CFF1F496B9D3522-uuuuu-01-21','InChI=1S/C33H31N2O7P/c36-31-28-20-10-11-21-29(28)32(37)35(31)23-13-12-22-30(34-33(38)40-24-25-14-4-1-5-15-25)43(39,41-26-16-6-2-7-17-26)42-27-18-8-3-9-19-27/h1-11,14-21,30H,12-13,22-24H2,(H,34,38)','InChIKey=CNJOZTYNWQXMFA-UHFFFAOYSA-N','O=C(NC(CCCCN1C(=O)c2ccccc2C1=O)P(=O)(Oc1ccccc1)Oc1ccccc1)OCc1ccccc1','1'),
	(229117,1,0,NULL,'Consistent with Molecular Formula','C22H27N3O2',365.4742,NULL,'17B16B99F3756D8D-FICuS-01-67','17B16B99F3756D8D-FICTS-01-46','17B16B99F3756D8D-uuuuu-01-16','InChI=1S/C22H27N3O2/c1-23-18-10-6-5-9-16(18)17-11-12-25-19(21(17)23)13-24(14-20(25)26)22(27)15-7-3-2-4-8-15/h5-6,9-10,15,19H,2-4,7-8,11-14H2,1H3','InChIKey=RRKMTAZPIGDTTH-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CCN1C(=O)CN(C(=O)C3CCCCC3)CC21','1'),
	(229118,0,0,NULL,'Consistent with Molecular Formula','C13H16O3',220.2676,NULL,'5F3DF10A86628A5F-FICuS-01-6B','5F3DF10A86628A5F-FICTS-01-4A','5F3DF10A86628A5F-uuuuu-01-1A','InChI=1S/C13H16O3/c1-3-13(15-9-4-10-16-13)11-5-7-12(14-2)8-6-11/h3,5-8H,1,4,9-10H2,2H3','InChIKey=SMIIKDAIGAASSK-UHFFFAOYSA-N','C=CC1(c2ccc(OC)cc2)OCCCO1',NULL),
	(229119,0,0,NULL,'Consistent with Molecular Formula','C12H13BrO2',269.1375,NULL,'A2372E16EDFC6888-FICuS-01-72','A2372E16EDFC6888-FICTS-01-51','A2372E16EDFC6888-uuuuu-01-21','InChI=1S/C12H13BrO2/c1-2-12(14-8-3-9-15-12)10-4-6-11(13)7-5-10/h2,4-7H,1,3,8-9H2','InChIKey=VDAPBWOWKPTAGF-UHFFFAOYSA-N','C=CC1(c2ccc(Br)cc2)OCCCO1',NULL),
	(229120,0,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'329FF4FBA04AB60C-FICuS-01-7E','329FF4FBA04AB60C-FICTS-01-5D','329FF4FBA04AB60C-uuuuu-01-2D','InChI=1S/C17H16O2/c1-2-17(18-12-13-19-17)16-10-8-15(9-11-16)14-6-4-3-5-7-14/h2-11H,1,12-13H2','InChIKey=HYGNNRLZNCREHV-UHFFFAOYSA-N','C=CC1(c2ccc(-c3ccccc3)cc2)OCCO1',NULL),
	(229121,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2O2',245.1048,NULL,'BB49B93894553383-FICuS-01-46','BB49B93894553383-FICTS-01-25','BB49B93894553383-uuuuu-01-F5','InChI=1S/C11H10Cl2O2/c1-2-11(14-5-6-15-11)8-3-4-9(12)10(13)7-8/h2-4,7H,1,5-6H2','InChIKey=LMLKYRJABOHMER-UHFFFAOYSA-N','C=CC1(c2ccc(Cl)c(Cl)c2)OCCO1',NULL),
	(229122,2,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'30A5696E7363B52A-FICuS-01-47','30A5696E7363B52A-FICTS-01-26','30A5696E7363B52A-uuuuu-01-F6','InChI=1S/C17H18O2/c1-3-16-12-18-17(4-2,19-16)15-10-9-13-7-5-6-8-14(13)11-15/h4-11,16H,2-3,12H2,1H3','InChIKey=TYNMRKHQEUSCGK-UHFFFAOYSA-N','C=CC1(c2ccc3ccccc3c2)OCC(CC)O1','1'),
	(229123,0,0,NULL,'Consistent with Molecular Formula','C20H24O2',296.4084,NULL,'67DB979DC26FF45A-FICuS-01-88','67DB979DC26FF45A-FICTS-01-67','67DB979DC26FF45A-uuuuu-01-37','InChI=1S/C20H24O2/c1-4-19(5-2)14-21-20(6-3,22-15-19)18-12-11-16-9-7-8-10-17(16)13-18/h6-13H,3-5,14-15H2,1-2H3','InChIKey=IBYWAGIVTKMAET-UHFFFAOYSA-N','C=CC1(c2ccc3ccccc3c2)OCC(CC)(CC)CO1',NULL),
	(229124,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O4S',346.4002,NULL,'1B1DCCC178A474CA-FICuS-01-7C','8613472E28734A45-FICTS-01-0C','1B1DCCC178A474CA-uuuuu-01-2B','InChI=1S/C17H18N2O4S/c1-12-7-9-14(10-8-12)24(21,22)15(17(20)23-3)11-18-16-6-4-5-13(2)19-16/h4-11H,1-3H3,(H,18,19)/b15-11+','InChIKey=PFZSBIRHASPRTH-RVDMUPIBSA-N','COC(=O)/C(=C\\Nc1cccc(C)n1)S(=O)(=O)c1ccc(C)cc1','1'),
	(229125,0,1,NULL,'Consistent with Molecular Formula','C13H16O5S',284.3264,NULL,'9230587FAAFB9961-FICuS-01-62','9230587FAAFB9961-FICTS-01-41','524EA35A1CFCB60A-uuuuu-01-26','InChI=1S/C13H16O5S/c1-4-18-9-12(13(14)17-3)19(15,16)11-7-5-10(2)6-8-11/h5-9H,4H2,1-3H3/b12-9+','InChIKey=PAEROHPMMFDRAF-FMIVXFBMSA-N','CCO/C=C(\\C(=O)OC)S(=O)(=O)c1ccc(C)cc1','1'),
	(229126,0,0,NULL,'Consistent with Molecular Formula','C14H13N3OS3',335.4562,NULL,'55D935D0716101F8-FICuS-01-38','55D935D0716101F8-FICTS-01-17','55D935D0716101F8-uuuuu-01-E7','InChI=1S/C14H13N3OS3/c1-3-16-11(18)10-12(21-13(15-10)20-2)17(14(16)19)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3','InChIKey=HZFYBHISWNNBOE-UHFFFAOYSA-N','CCn1c(=O)c2nc(SC)sc2n(-c2ccccc2)c1=S',NULL),
	(229127,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2S2',319.3956,NULL,'118FE13FA76C9E1E-FICuS-01-7B','118FE13FA76C9E1E-FICTS-01-5A','118FE13FA76C9E1E-uuuuu-01-2A','InChI=1S/C14H13N3O2S2/c1-3-16-11(18)10-12(21-13(15-10)20-2)17(14(16)19)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3','InChIKey=MGLIXODYKDEGEB-UHFFFAOYSA-N','CCn1c(=O)c2nc(SC)sc2n(-c2ccccc2)c1=O',NULL),
	(229128,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S3',393.4928,NULL,'CE0711BB2518FDEE-FICuS-01-80','CE0711BB2518FDEE-FICTS-01-5F','CE0711BB2518FDEE-uuuuu-01-2F','InChI=1S/C16H15N3O3S3/c1-3-22-11(20)9-18-13(21)12-14(25-15(17-12)24-2)19(16(18)23)10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3','InChIKey=ZIDIQXCACUULJL-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)c2nc(SC)sc2n(-c2ccccc2)c1=S',NULL),
	(229129,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3S3',407.5196,NULL,'F08CF16ACDC9F2E2-FICuS-01-98','F08CF16ACDC9F2E2-FICTS-01-77','F08CF16ACDC9F2E2-uuuuu-01-47','InChI=1S/C17H17N3O3S3/c1-4-23-12(21)9-19-14(22)13-15(26-16(18-13)25-3)20(17(19)24)11-7-5-10(2)6-8-11/h5-8H,4,9H2,1-3H3','InChIKey=CPOIRFPMCHQXGO-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)c2nc(SC)sc2n(-c2ccc(C)cc2)c1=S',NULL),
	(229130,0,0,NULL,'Consistent with Molecular Formula','C18H13N3OS3',383.5002,NULL,'C0855A06999C58A6-FICuS-01-55','C0855A06999C58A6-FICTS-01-34','C0855A06999C58A6-uuuuu-01-04','InChI=1S/C18H13N3OS3/c1-24-17-19-14-15(22)20(12-8-4-2-5-9-12)18(23)21(16(14)25-17)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=IISXIORBGJXQJV-UHFFFAOYSA-N','CSc1nc2c(=O)n(-c3ccccc3)c(=S)n(-c3ccccc3)c2s1',NULL),
	(229131,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O3S3',345.4488,NULL,'31C9ADE6BF459726-FICuS-01-70','31C9ADE6BF459726-FICTS-01-4F','31C9ADE6BF459726-uuuuu-01-1F','InChI=1S/C12H15N3O3S3/c1-4-14-10-8(13-11(20-3)21-10)9(17)15(12(14)19)6-7(16)18-5-2/h4-6H2,1-3H3','InChIKey=NNPFGWNJYLQTIS-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)c2nc(SC)sc2n(CC)c1=S',NULL),
	(229132,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O2S2',333.4224,NULL,'C54CF097B5EAC5FD-FICuS-01-9B','C54CF097B5EAC5FD-FICTS-01-7A','C54CF097B5EAC5FD-uuuuu-01-4A','InChI=1S/C15H15N3O2S2/c1-4-17-12(19)11-13(22-14(16-11)21-3)18(15(17)20)10-7-5-9(2)6-8-10/h5-8H,4H2,1-3H3','InChIKey=RDYYVTMSUQIPFK-UHFFFAOYSA-N','CCn1c(=O)c2nc(SC)sc2n(-c2ccc(C)cc2)c1=O',NULL),
	(229133,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O4S2',377.4322,NULL,'F0A1FE3EB92E3FB1-FICuS-01-90','F0A1FE3EB92E3FB1-FICTS-01-6F','F0A1FE3EB92E3FB1-uuuuu-01-3F','InChI=1S/C16H15N3O4S2/c1-3-23-11(20)9-18-13(21)12-14(25-15(17-12)24-2)19(16(18)22)10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3','InChIKey=LCOIVDKXPUGWDU-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)c2nc(SC)sc2n(-c2ccccc2)c1=O',NULL),
	(229134,1,0,NULL,'Consistent with Molecular Formula','C13H17NO4S',283.3416,NULL,'9AC45AE2F9DC375D-FICuS-01-8E','9AC45AE2F9DC375D-FICTS-01-6D','9AC45AE2F9DC375D-uuuuu-01-3D','InChI=1S/C13H17NO4S/c1-3-17-12(15)7-5-6-8-9(7)10(11(14)19-8)13(16)18-4-2/h7H,3-6,14H2,1-2H3','InChIKey=KFVIJNDDNWYXSZ-UHFFFAOYSA-N','CCOC(=O)c1c(N)sc2c1C(C(=O)OCC)CC2','1'),
	(229135,1,0,NULL,'Consistent with Molecular Formula','C14H19NO4S',297.3684,NULL,'2B4B5A27FD4D3176-FICuS-01-63','2B4B5A27FD4D3176-FICTS-01-42','2B4B5A27FD4D3176-uuuuu-01-12','InChI=1S/C14H19NO4S/c1-4-18-12(16)9-10-8(20-11(9)15)6-7-14(10,3)13(17)19-5-2/h4-7,15H2,1-3H3','InChIKey=FGMKGQCGPZRWDW-UHFFFAOYSA-N','CCOC(=O)c1c(N)sc2c1C(C)(C(=O)OCC)CC2','1'),
	(229136,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'C089D2303F809EE5-FICuS-01-5D','C089D2303F809EE5-FICTS-01-3C','C089D2303F809EE5-uuuuu-01-0C','InChI=1S/C12H14N2O2S/c1-3-16-11(15)12(2)5-4-8-9(12)7(6-13)10(14)17-8/h3-5,14H2,1-2H3','InChIKey=ITJDYMOUDAANMI-UHFFFAOYSA-N','CCOC(=O)C1(C)CCc2sc(N)c(C#N)c21','1'),
	(229137,1,0,NULL,'Consistent with Molecular Formula','C14H19NO4S',297.3684,NULL,'A03B6AD20B9EE3F2-FICuS-01-7A','A03B6AD20B9EE3F2-FICTS-01-59','A03B6AD20B9EE3F2-uuuuu-01-29','InChI=1S/C14H19NO4S/c1-3-18-13(16)8-6-5-7-9-10(8)11(12(15)20-9)14(17)19-4-2/h8H,3-7,15H2,1-2H3','InChIKey=FEIDYTOTIZOYOH-UHFFFAOYSA-N','CCOC(=O)c1c(N)sc2c1C(C(=O)OCC)CCC2','1'),
	(229138,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'92FB2229E706824F-FICuS-01-4F','92FB2229E706824F-FICTS-01-2E','92FB2229E706824F-uuuuu-01-FE','InChI=1S/C12H14N2O2S/c1-2-16-12(15)7-4-3-5-9-10(7)8(6-13)11(14)17-9/h7H,2-5,14H2,1H3','InChIKey=BHUBUJRJDMFTKE-UHFFFAOYSA-N','CCOC(=O)C1CCCc2sc(N)c(C#N)c21','1'),
	(229139,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O2S',264.3416,NULL,'8272C498E1751D14-FICuS-01-3E','8272C498E1751D14-FICTS-01-1D','8272C498E1751D14-uuuuu-01-ED','InChI=1S/C13H16N2O2S/c1-3-17-12(16)13(2)6-4-5-9-10(13)8(7-14)11(15)18-9/h3-6,15H2,1-2H3','InChIKey=LPWNVZCFDOIUBM-UHFFFAOYSA-N','CCOC(=O)C1(C)CCCc2sc(N)c(C#N)c21','1'),
	(229140,1,0,NULL,'Consistent with Molecular Formula','C15H21NO4S',311.3952,NULL,'6C678A1F87D386C6-FICuS-01-6A','6C678A1F87D386C6-FICTS-01-49','6C678A1F87D386C6-uuuuu-01-19','InChI=1S/C15H21NO4S/c1-3-19-14(17)9-7-5-6-8-10-11(9)12(13(16)21-10)15(18)20-4-2/h9H,3-8,16H2,1-2H3','InChIKey=CASKERIJAHTMCZ-UHFFFAOYSA-N','CCOC(=O)c1c(N)sc2c1C(C(=O)OCC)CCCC2','1'),
	(229141,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O2S',264.3416,NULL,'5EEC7945BAC95F97-FICuS-01-8C','5EEC7945BAC95F97-FICTS-01-6B','5EEC7945BAC95F97-uuuuu-01-3B','InChI=1S/C13H16N2O2S/c1-2-17-13(16)8-5-3-4-6-10-11(8)9(7-14)12(15)18-10/h8H,2-6,15H2,1H3','InChIKey=NWPBHWAQSPPVMT-UHFFFAOYSA-N','CCOC(=O)C1CCCCc2sc(N)c(C#N)c21','1'),
	(229142,0,0,NULL,'Consistent with Molecular Formula','C10H11FO6S2',310.3117,NULL,'135424FFC7BF2148-FICuS-01-57','135424FFC7BF2148-FICTS-01-36','135424FFC7BF2148-uuuuu-01-06','InChI=1S/C10H11FO6S2/c11-10(8-9-4-2-1-3-5-9)18(12,13)16-6-7-17-19(10,14)15/h1-5H,6-8H2','InChIKey=RHDNLDLLMFBEQQ-UHFFFAOYSA-N','O=S1(=O)OCCOS(=O)(=O)C1(F)Cc1ccccc1',NULL),
	(229143,0,0,NULL,'Consistent with Molecular Formula','C14H14O6S2',342.381,NULL,'9C425741D1ABF309-FICuS-01-54','9C425741D1ABF309-FICTS-01-33','9C425741D1ABF309-uuuuu-01-03','InChI=1S/C14H14O6S2/c15-21(16)14(22(17,18)20-9-8-19-21)10-12-6-3-5-11-4-1-2-7-13(11)12/h1-7,14H,8-10H2','InChIKey=SZWOQRXRMVSHAU-UHFFFAOYSA-N','O=S1(=O)OCCOS(=O)(=O)C1Cc1cccc2ccccc12',NULL),
	(229144,0,0,NULL,'Consistent with Molecular Formula','C12H24O7S2',344.4374,NULL,'2EEB5CB61AD539A1-FICuS-01-7E','2EEB5CB61AD539A1-FICTS-01-5D','2EEB5CB61AD539A1-uuuuu-01-2D','InChI=1S/C12H24O7S2/c1-2-3-4-5-6-7-8-17-11-12-20(13,14)18-9-10-19-21(12,15)16/h12H,2-11H2,1H3','InChIKey=IICDGARHNOFTQY-UHFFFAOYSA-N','CCCCCCCCOCC1S(=O)(=O)OCCOS1(=O)=O',NULL),
	(229145,0,0,NULL,'Consistent with Molecular Formula','C12H11NO8S2',361.3408,NULL,'590D62D85AB62D3E-FICuS-01-69','590D62D85AB62D3E-FICTS-01-48','590D62D85AB62D3E-uuuuu-01-18','InChI=1S/C12H11NO8S2/c14-11-8-3-1-2-4-9(8)12(15)13(11)7-10-22(16,17)20-5-6-21-23(10,18)19/h1-4,10H,5-7H2','InChIKey=NMKBJGVPAPIQEU-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CC1S(=O)(=O)OCCOS1(=O)=O',NULL),
	(229146,0,0,NULL,'Consistent with Molecular Formula','C12H13NO9S2',379.356,NULL,'6E048CF0817C1751-FICuS-01-48','6E048CF0817C1751-FICTS-01-27','6E048CF0817C1751-uuuuu-01-F7','InChI=1S/C12H13NO9S2/c14-11(8-3-1-2-4-9(8)12(15)16)13-7-10-23(17,18)21-5-6-22-24(10,19)20/h1-4,10H,5-7H2,(H,13,14)(H,15,16)','InChIKey=ZDDLMDFQFAKVED-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)NCC1S(=O)(=O)OCCOS1(=O)=O',NULL),
	(229147,0,0,NULL,'Consistent with Molecular Formula','C22H21ClN4',376.8877,NULL,'1E69A7FD57BAC0F6-FICuS-01-8C','1E69A7FD57BAC0F6-FICTS-01-6B','1E950018683719B8-uuuuu-01-DF','InChI=1S/C22H20N4.ClH/c1-25(2)11-12-26-20-10-6-5-9-17(20)21-22(26)24-19-14-16-8-4-3-7-15(16)13-18(19)23-21;/h3-10,13-14H,11-12H2,1-2H3;1H','InChIKey=ZHHRQXHCIZENOY-UHFFFAOYSA-N','CN(C)CCn1c2ccccc2c2nc3cc4ccccc4cc3nc21.Cl',NULL),
	(229148,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ O C C Pt ]','C6H16Cl2N5OPtS',472.2813,NULL,'8EF2ADEB5430CCE1-FICuS-01-90','8EF2ADEB5430CCE1-FICTS-01-6F','4A42D1DC5C0B6F7A-uuuuu-01-2B','InChI=1S/C4H10N5.C2H6OS.2ClH.Pt/c1-9(2)4(7)8-3(5)6;1-4(2)3;;;/h1-2H3,(H4-,5,6,7,8);1-2H3;2*1H;/q-1;;;;+3/p-2','InChIKey=MWIYAZGZGQVXTP-UHFFFAOYSA-L','CN(C)C1=N[Pt+2]([ClH-])([SH](C)(C)=O)N=C(N)N1.[Cl-]',NULL),
	(229149,0,1,NULL,'Consistent with Molecular Formula','C8H6F3N3O',217.1501,NULL,'0657E5D085522738-FICuS-01-2F','0657E5D085522738-FICTS-01-0E','91A3F96A619F78F3-uuuuu-01-18','InChI=1S/C8H6F3N3O/c9-8(10,11)5-13-14-7(15)6-1-3-12-4-2-6/h1-5H,(H,14,15)/b13-5-','InChIKey=RTZXLZYMFHIQAA-ACAGNQJTSA-N','O=C(N/N=C\\C(F)(F)F)c1ccncc1','1'),
	(229150,0,1,NULL,'Consistent with Molecular Formula','C14H10F3N3O',293.2477,NULL,'E4EC7D286FFFAF93-FICuS-01-A8','E4EC7D286FFFAF93-FICTS-01-87','20933F1E57C287EE-uuuuu-01-0D','InChI=1S/C14H10F3N3O/c15-14(16,17)12(10-4-2-1-3-5-10)19-20-13(21)11-6-8-18-9-7-11/h1-9H,(H,20,21)/b19-12-','InChIKey=HSLNJPGFVWIQSL-UNOMPAQXSA-N','O=C(N/N=C(/c1ccccc1)C(F)(F)F)c1ccncc1','1'),
	(229151,0,1,NULL,'Consistent with Molecular Formula','C9H8F3N3O',231.1769,NULL,'51CED1F423847C8F-FICuS-01-6D','51CED1F423847C8F-FICTS-01-4C','209767AFF8ABDAC0-uuuuu-01-35','InChI=1S/C9H8F3N3O/c1-6(9(10,11)12)14-15-8(16)7-2-4-13-5-3-7/h2-5H,1H3,(H,15,16)/b14-6-','InChIKey=KKECQLSDZHKDEC-NSIKDUERSA-N','C/C(=N/NC(=O)c1ccncc1)C(F)(F)F','1'),
	(229152,1,1,NULL,'Consistent with Molecular Formula','C10H10F3N3O',245.2037,NULL,'88CF39846410CAA7-FICuS-01-5F','88CF39846410CAA7-FICTS-01-3E','7C2B02634741191B-uuuuu-01-DC','InChI=1S/C10H10F3N3O/c1-17-9(7-2-4-14-5-3-7)15-16-6-8(16)10(11,12)13/h2-5,8H,6H2,1H3/b15-9+','InChIKey=RKHQBHDYEQXEQS-OQLLNIDSSA-N','CO/C(=N/N1CC1C(F)(F)F)c1ccncc1','1'),
	(229153,0,2,NULL,'Consistent with Molecular Formula','C15H12F3N3O',307.2745,NULL,'750B8C2DD78CE41D-FICuS-01-7A','750B8C2DD78CE41D-FICTS-01-59','FCA79F9D8C3105AD-uuuuu-01-3C','InChI=1S/C15H12F3N3O/c1-22-14(12-7-9-19-10-8-12)21-20-13(15(16,17)18)11-5-3-2-4-6-11/h2-10H,1H3/b20-13+,21-14-','InChIKey=WUVNJAKUTJBNHW-NAWSQEDCSA-N','CO/C(=N\\N=C(/c1ccccc1)C(F)(F)F)c1ccncc1','1'),
	(229154,0,2,NULL,'Consistent with Molecular Formula','C10H10F3N3O',245.2037,NULL,'EBE7E15F9E212F60-FICuS-01-7A','EBE7E15F9E212F60-FICTS-01-59','6DB2FFB34925A0CF-uuuuu-01-33','InChI=1S/C10H10F3N3O/c1-7(10(11,12)13)15-16-9(17-2)8-3-5-14-6-4-8/h3-6H,1-2H3/b15-7+,16-9-','InChIKey=XJKVSDKVUUZIOZ-YKYPLBCCSA-N','CO/C(=N\\N=C(/C)C(F)(F)F)c1ccncc1','1'),
	(229155,2,0,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O2S',382.2636,NULL,'59FF2F31A0F4A429-FICuS-01-68','59FF2F31A0F4A429-FICTS-01-47','26774F7FB9127834-uuuuu-01-F7','InChI=1S/C16H13Cl2N3O2S/c1-9-15(23)21(20-14(22)10-4-6-19-7-5-10)16(24-9)12-3-2-11(17)8-13(12)18/h2-9,16H,1H3,(H,20,22)/t9-,16+/m1/s1','InChIKey=OUFBVXRHAXPBPF-ABKXIKBNSA-N','CC1SC(c2ccc(Cl)cc2Cl)N(NC(=O)c2ccncc2)C1=O','1'),
	(229156,2,0,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O2S',382.2636,NULL,'5D990938ED74A6F7-FICuS-01-6E','5D990938ED74A6F7-FICTS-01-4D','26774F7FB9127834-uuuuu-01-F7','InChI=1S/C16H13Cl2N3O2S/c1-9-15(23)21(20-14(22)10-4-6-19-7-5-10)16(24-9)12-3-2-11(17)8-13(12)18/h2-9,16H,1H3,(H,20,22)/t9-,16?/m1/s1','InChIKey=OUFBVXRHAXPBPF-MGFKIWBESA-N','CC1SC(c2ccc(Cl)cc2Cl)N(NC(=O)c2ccncc2)C1=O','1'),
	(229157,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O4',388.422,NULL,'BC14EA0B6DBA86CD-FICuS-01-9B','BC14EA0B6DBA86CD-FICTS-01-7A','BC14EA0B6DBA86CD-uuuuu-01-4A','InChI=1S/C23H20N2O4/c1-27-19-12-14(13-20(28-2)22(19)29-3)23(26)25-21-15-8-4-6-10-17(15)24-18-11-7-5-9-16(18)21/h4-13H,1-3H3,(H,24,25,26)','InChIKey=FXGZNGNURBHEEG-UHFFFAOYSA-N','COc1cc(C(=O)Nc2c3ccccc3nc3ccccc23)cc(OC)c1OC',NULL),
	(229158,0,0,NULL,'Consistent with Molecular Formula','C34H33Cl2N5O2',614.573,NULL,'4E56DBA9D4312E08-FICuS-01-66','4E56DBA9D4312E08-FICTS-01-45','4E56DBA9D4312E08-uuuuu-01-15','InChI=1S/C34H33Cl2N5O2/c1-42-23-7-11-29-27(19-23)33(25-9-5-21(35)17-31(25)40-29)38-15-3-13-37-14-4-16-39-34-26-10-6-22(36)18-32(26)41-30-12-8-24(43-2)20-28(30)34/h5-12,17-20,37H,3-4,13-16H2,1-2H3,(H,38,40)(H,39,41)','InChIKey=JXKNOHCXCIJXLN-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCNCCCNc3c4ccc(Cl)cc4nc4ccc(OC)cc34)c2c1',NULL),
	(229159,0,0,NULL,'Consistent with Molecular Formula','C37H42ClN3O7',676.2077,NULL,'D6F1960976191BB8-FICuS-01-54','D6F1960976191BB8-FICTS-01-33','D6F1960976191BB8-uuuuu-01-03','InChI=1S/C37H42ClN3O7/c1-42-26-10-12-29-28(20-26)35(27-11-9-25(38)19-30(27)40-29)39-13-8-14-41(21-23-15-31(43-2)36(47-6)32(16-23)44-3)22-24-17-33(45-4)37(48-7)34(18-24)46-5/h9-12,15-20H,8,13-14,21-22H2,1-7H3,(H,39,40)','InChIKey=QWYQSFYCOBJJAM-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCN(Cc3cc(OC)c(OC)c(OC)c3)Cc3cc(OC)c(OC)c(OC)c3)c2c1',NULL),
	(229160,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O7',451.4348,NULL,'293CC6D08F101197-FICuS-01-46','293CC6D08F101197-FICTS-01-25','293CC6D08F101197-uuuuu-01-F5','InChI=1S/C23H21N3O7/c1-24(12-13-8-18(31-2)21(33-4)19(9-13)32-3)25-22(27)16-7-5-6-14-10-15(26(29)30)11-17(20(14)16)23(25)28/h5-11H,12H2,1-4H3','InChIKey=ROPHIZOMXOPURD-UHFFFAOYSA-N','COc1cc(CN(C)N2C(=O)c3cccc4cc([N+](=O)[O-])cc(c34)C2=O)cc(OC)c1OC',NULL),
	(229161,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O3',358.3958,NULL,'30FE2F0531F4A906-FICuS-01-50','30FE2F0531F4A906-FICTS-01-2F','30FE2F0531F4A906-uuuuu-01-FF','InChI=1S/C22H18N2O3/c1-26-19-13-7-10-16(21(19)27-2)22(25)24-20-14-8-3-5-11-17(14)23-18-12-6-4-9-15(18)20/h3-13H,1-2H3,(H,23,24,25)','InChIKey=IWITURRCIJODSI-UHFFFAOYSA-N','COc1cccc(C(=O)Nc2c3ccccc3nc3ccccc23)c1OC',NULL),
	(229162,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O3',374.4384,NULL,'156834312F8C738B-FICuS-01-3D','156834312F8C738B-FICTS-01-1C','156834312F8C738B-uuuuu-01-EC','InChI=1S/C23H22N2O3/c1-26-20-12-15(13-21(27-2)23(20)28-3)14-24-22-16-8-4-6-10-18(16)25-19-11-7-5-9-17(19)22/h4-13H,14H2,1-3H3,(H,24,25)','InChIKey=LHMZYYJPJUUPSG-UHFFFAOYSA-N','COc1cc(CNc2c3ccccc3nc3ccccc23)cc(OC)c1OC',NULL),
	(229163,0,0,NULL,'Consistent with Molecular Formula','C27H30ClN3O4',496.0047,NULL,'367774CD572CC883-FICuS-01-57','367774CD572CC883-FICTS-01-36','367774CD572CC883-uuuuu-01-06','InChI=1S/C27H30ClN3O4/c1-32-19-7-9-22-21(15-19)26(20-8-6-18(28)14-23(20)31-22)30-11-5-10-29-16-17-12-24(33-2)27(35-4)25(13-17)34-3/h6-9,12-15,29H,5,10-11,16H2,1-4H3,(H,30,31)','InChIKey=DOXKWTFYXUYXBD-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCNCc3cc(OC)c(OC)c(OC)c3)c2c1',NULL),
	(229164,1,0,NULL,'Consistent with Molecular Formula','C17H20O5S',336.402,NULL,'D30075BEAB8C00CC-FICuS-01-75','D30075BEAB8C00CC-FICTS-01-54','D30075BEAB8C00CC-uuuuu-01-24','InChI=1S/C17H20O5S/c1-19-13-5-7-14(8-6-13)23(18)11-12-9-15(20-2)17(22-4)16(10-12)21-3/h5-10H,11H2,1-4H3','InChIKey=OJNPZDZABXDOEE-UHFFFAOYSA-N','COc1ccc(S(=O)Cc2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(229165,5,0,NULL,'Consistent with Molecular Formula','C35H30O22',802.6088,NULL,'61BA9FDB50DA6DCA-FICuS-01-9E','61BA9FDB50DA6DCA-FICTS-01-7D','61BA9FDB50DA6DCA-uuuuu-01-4D','InChI=1S/C35H30O22/c1-52-35-30(57-34(51)14-8-21(42)27(47)22(43)9-14)29(56-33(50)13-6-19(40)26(46)20(41)7-13)28(55-32(49)12-4-17(38)25(45)18(39)5-12)23(54-35)10-53-31(48)11-2-15(36)24(44)16(37)3-11/h2-9,23,28-30,35-47H,10H2,1H3','InChIKey=KNGUIYKUPNUFQT-UHFFFAOYSA-N','COC1OC(COC(=O)c2cc(O)c(O)c(O)c2)C(OC(=O)c2cc(O)c(O)c(O)c2)C(OC(=O)c2cc(O)c(O)c(O)c2)C1OC(=O)c1cc(O)c(O)c(O)c1','1'),
	(229166,5,0,NULL,'Consistent with Molecular Formula','C21H22O14',498.3964,NULL,'2CA85124CDBB85A8-FICuS-01-72','2CA85124CDBB85A8-FICTS-01-51','2CA85124CDBB85A8-uuuuu-01-21','InChI=1S/C21H22O14/c1-32-21-18(35-20(31)8-4-11(25)15(28)12(26)5-8)17(16(29)13(6-22)33-21)34-19(30)7-2-9(23)14(27)10(24)3-7/h2-5,13,16-18,21-29H,6H2,1H3','InChIKey=UTEMCUTWDFVNEF-UHFFFAOYSA-N','COC1OC(CO)C(O)C(OC(=O)c2cc(O)c(O)c(O)c2)C1OC(=O)c1cc(O)c(O)c(O)c1','1'),
	(229167,5,0,NULL,'Consistent with Molecular Formula','C21H20O14',496.3806,NULL,'C3B2FED64BB672F0-FICuS-01-83','C3B2FED64BB672F0-FICTS-01-62','C3B2FED64BB672F0-uuuuu-01-32','InChI=1S/C21H20O14/c1-32-21-17(29)16(28)18-9(34-21)4-33-19(30)5-2-7(22)12(24)14(26)10(5)11-6(20(31)35-18)3-8(23)13(25)15(11)27/h2-3,9,16-18,21-29H,4H2,1H3','InChIKey=LZYLPRCBSOWKDZ-UHFFFAOYSA-N','COC1OC2COC(=O)c3cc(O)c(O)c(O)c3-c3c(cc(O)c(O)c3O)C(=O)OC2C(O)C1O','1'),
	(229168,5,0,NULL,'Consistent with Molecular Formula','C20H25IO3',440.3202,'2-Iodoestradiol 17.beta.-acetate','AD426B293ECE5CA0-FICuS-01-7E','AD426B293ECE5CA0-FICTS-01-5D','DC90638E1DBEA466-uuuuu-01-29','InChI=1S/C20H25IO3/c1-11(22)24-19-6-5-16-14-4-3-12-9-18(23)17(21)10-15(12)13(14)7-8-20(16,19)2/h9-10,13-14,16,19,23H,3-8H2,1-2H3/t13-,14+,16-,19-,20-/m0/s1','InChIKey=YSTGAOMPENJTFN-BKRJIHRRSA-N','CC(=O)OC1CCC2C3CCc4cc(O)c(I)cc4C3CCC12C','1'),
	(229169,5,0,NULL,'Consistent with Molecular Formula','C18H23IO2',398.283,'2-Iodoestradiol','23740ED052E4ADDD-FICuS-01-6D','23740ED052E4ADDD-FICTS-01-4C','BC77B5D0F75146D5-uuuuu-01-1A','InChI=1S/C18H23IO2/c1-18-7-6-11-12(14(18)4-5-17(18)21)3-2-10-8-16(20)15(19)9-13(10)11/h8-9,11-12,14,17,20-21H,2-7H2,1H3/t11-,12+,14-,17-,18-/m0/s1','InChIKey=JZYOQPBSKIOCIK-XSSYPUMDSA-N','CC12CCC3c4cc(I)c(O)cc4CCC3C1CCC2O','1'),
	(229170,1,0,NULL,'Consistent with Molecular Formula','C45H86NO11P',848.1483,NULL,'5A3D0DB5BD3FA049-FICuS-01-7C','5A3D0DB5BD3FA049-FICTS-01-5B','4AF077F24E0A919B-uuuuu-01-16','InChI=1S/C45H86NO11P/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-44(50)54-39-41(40-56-58(52,53)55-38-37-46-42(47)35-36-43(48)49)57-45(51)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h41H,3-40H2,1-2H3,(H,46,47)(H,48,49)(H,52,53)','InChIKey=YHASCFOFGLKNAQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COP(=O)(O)OCCNC(=O)CCC(=O)O)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(229171,1,1,NULL,'Consistent with Molecular Formula','C67H107Cl2N2O16P',1298.4659,NULL,'155F0EBCC2BA7F95-FICuS-01-85','155F0EBCC2BA7F95-FICTS-01-64','F27101AF63307587-uuuuu-01-E5','InChI=1S/C67H107Cl2N2O16P/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-39-62(74)84-50-54(87-63(75)40-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-2)51-86-88(78,79)85-45-44-71-61(73)42-41-60(72)70-43-37-38-55(52-46-56(66(76)82-5)64(80-3)58(68)48-52)53-47-5','InChIKey=PBMRPJKMHOPVMR-AXAMJWTMSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COP(=O)(O)OCCNC(=O)CCC(=O)NCCC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(229172,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'993BEC946EEC35BA-FICuS-01-91','993BEC946EEC35BA-FICTS-01-70','993BEC946EEC35BA-uuuuu-01-40','InChI=1S/C13H10N2O3/c16-13-7-1-10(2-8-13)9-14-11-3-5-12(6-4-11)15(17)18/h1-9,16H','InChIKey=SZMNDKBFWQUUTC-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/c2ccc(O)cc2)cc1',NULL),
	(229173,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'1E512991C41C77E3-FICuS-01-49','1E512991C41C77E3-FICTS-01-28','1E512991C41C77E3-uuuuu-01-F8','InChI=1S/C13H10N2O3/c16-13-6-4-10(5-7-13)9-14-11-2-1-3-12(8-11)15(17)18/h1-9,16H','InChIKey=OXFQFCDTVMAGCJ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=C/c2ccc(O)cc2)c1',NULL),
	(229174,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O2',260.6793,NULL,'C69B6BEB3AD6460F-FICuS-01-88','C69B6BEB3AD6460F-FICTS-01-67','C69B6BEB3AD6460F-uuuuu-01-37','InChI=1S/C13H9ClN2O2/c14-11-6-4-10(5-7-11)9-15-12-2-1-3-13(8-12)16(17)18/h1-9H','InChIKey=JSLHZGWGZRIVLW-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=C/c2ccc(Cl)cc2)c1',NULL),
	(229175,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'0EAB881C8E6ECE2D-FICuS-01-99','0EAB881C8E6ECE2D-FICTS-01-78','0EAB881C8E6ECE2D-uuuuu-01-48','InChI=1S/C14H12N2O3/c1-10(11-2-8-14(17)9-3-11)15-12-4-6-13(7-5-12)16(18)19/h2-9,17H,1H3','InChIKey=BKFFXQZEQHZXQE-UHFFFAOYSA-N','C/C(=N\\c1ccc([N+](=O)[O-])cc1)c1ccc(O)cc1',NULL),
	(229176,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'8643613EDB86AD90-FICuS-01-5D','8643613EDB86AD90-FICTS-01-3C','8643613EDB86AD90-uuuuu-01-0C','InChI=1S/C17H15NO2/c1-12(19)15-9-6-10-16(13(2)20)17(15)18-11-14-7-4-3-5-8-14/h3-11H,1-2H3','InChIKey=ZFLIXNGGYRECSG-UHFFFAOYSA-N','CC(=O)c1cccc(C(C)=O)c1/N=C/c1ccccc1',NULL),
	(229177,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'A324B8A94251A55A-FICuS-01-4D','A324B8A94251A55A-FICTS-01-2C','A324B8A94251A55A-uuuuu-01-FC','InChI=1S/C17H15NO3/c1-11(19)15-4-3-5-16(12(2)20)17(15)18-10-13-6-8-14(21)9-7-13/h3-10,21H,1-2H3','InChIKey=HAFDIHYUEFOFMV-UHFFFAOYSA-N','CC(=O)c1cccc(C(C)=O)c1/N=C/c1ccc(O)cc1',NULL),
	(229178,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNO2',299.7561,NULL,'62CB3536A6F44432-FICuS-01-43','62CB3536A6F44432-FICTS-01-22','62CB3536A6F44432-uuuuu-01-F2','InChI=1S/C17H14ClNO2/c1-11(20)15-4-3-5-16(12(2)21)17(15)19-10-13-6-8-14(18)9-7-13/h3-10H,1-2H3','InChIKey=DQGWFMLNKYUDRL-UHFFFAOYSA-N','CC(=O)c1cccc(C(C)=O)c1/N=C/c1ccc(Cl)cc1',NULL),
	(229179,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O2',260.6793,NULL,'D5C954C6ADC15767-FICuS-01-70','D5C954C6ADC15767-FICTS-01-4F','D5C954C6ADC15767-uuuuu-01-1F','InChI=1S/C13H9ClN2O2/c14-11-3-1-10(2-4-11)9-15-12-5-7-13(8-6-12)16(17)18/h1-9H','InChIKey=SAQJFGNBQLBYDF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/c2ccc(Cl)cc2)cc1',NULL),
	(229180,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'FF17579C6A8378F3-FICuS-01-6D','FF17579C6A8378F3-FICTS-01-4C','FF17579C6A8378F3-uuuuu-01-1C','InChI=1S/C13H10N2O3/c16-13-4-2-1-3-10(13)9-14-11-5-7-12(8-6-11)15(17)18/h1-9,16H','InChIKey=OEJXTWLBSDOISG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(229181,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'16454639CAE05311-FICuS-01-30','16454639CAE05311-FICTS-01-0F','16454639CAE05311-uuuuu-01-DF','InChI=1S/C13H10N2O3/c16-13-7-2-1-4-10(13)9-14-11-5-3-6-12(8-11)15(17)18/h1-9,16H','InChIKey=LEPWMCBGSMIEGT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(/N=C/c2ccccc2O)c1',NULL),
	(229182,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O3',242.2336,NULL,'1CBA5A882A9E8EA3-FICuS-01-86','1CBA5A882A9E8EA3-FICTS-01-65','1CBA5A882A9E8EA3-uuuuu-01-35','InChI=1S/C13H10N2O3/c16-13-8-4-1-5-10(13)9-14-11-6-2-3-7-12(11)15(17)18/h1-9,16H','InChIKey=CQNTZLDBXMDWHG-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1/N=C/c1ccccc1O',NULL),
	(229183,0,1,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,NULL,'CA64FFB0CE68DFFC-FICuS-01-BC','CA64FFB0CE68DFFC-FICTS-01-9B','BC9822B7D16301CF-uuuuu-01-11','InChI=1S/C17H14O2/c1-19-15-8-7-13-10-14(17(18)16(13)11-15)9-12-5-3-2-4-6-12/h2-9,11H,10H2,1H3/b14-9+','InChIKey=WLNXGKLGUVFTLX-NTEUORMPSA-N','COc1ccc2c(c1)C(=O)/C(=C/c1ccccc1)C2','1'),
	(229184,0,1,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'5FD8C5E3DEC0C1EC-FICuS-01-A6','5FD8C5E3DEC0C1EC-FICTS-01-85','AC8090C5DC309C45-uuuuu-01-12','InChI=1S/C18H16O3/c1-20-16-10-13-9-14(8-12-6-4-3-5-7-12)18(19)15(13)11-17(16)21-2/h3-8,10-11H,9H2,1-2H3/b14-8+','InChIKey=OFGKZKHSXFVVBV-RIYZIHGNSA-N','COc1cc2c(cc1OC)C(=O)/C(=C/c1ccccc1)C2','1'),
	(229185,0,1,NULL,'Consistent with Molecular Formula','C21H22O6',370.4012,NULL,'DFD2DA229F590091-FICuS-01-67','DFD2DA229F590091-FICTS-01-46','9B3D76DD36AEF268-uuuuu-01-32','InChI=1S/C21H22O6/c1-23-16-10-13-9-14(20(22)15(13)11-17(16)24-2)6-12-7-18(25-3)21(27-5)19(8-12)26-4/h6-8,10-11H,9H2,1-5H3/b14-6+','InChIKey=XGOGZOBCYBIIOZ-MKMNVTDBSA-N','COc1cc2c(cc1OC)C(=O)/C(=C/c1cc(OC)c(OC)c(OC)c1)C2','1'),
	(229186,0,2,NULL,'Consistent with Molecular Formula','C23H26O7',414.4542,NULL,'8DF82DB6137A1A3A-FICuS-01-71','8DF82DB6137A1A3A-FICTS-01-50','953E82F39281D083-uuuuu-01-F2','InChI=1S/C23H26O7/c1-25-18-11-15(12-19(26-2)22(18)29-5)7-9-17(24)10-8-16-13-20(27-3)23(30-6)21(14-16)28-4/h7-14H,1-6H3/b9-7+,10-8+','InChIKey=QMBQAUFXKZCNOT-FIFLTTCUSA-N','COc1cc(/C=C/C(=O)/C=C/c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(229187,0,2,NULL,'Consistent with Molecular Formula','C21H18O5',350.3702,NULL,'A7C3AB185CA0650D-FICuS-01-69','A7C3AB185CA0650D-FICTS-01-48','2F3EA67ECB065248-uuuuu-01-17','InChI=1S/C21H18O5/c1-15(22)25-20-9-5-3-7-17(20)11-13-19(24)14-12-18-8-4-6-10-21(18)26-16(2)23/h3-14H,1-2H3/b13-11+,14-12+','InChIKey=RNHOOXNUFNRJSM-PHEQNACWSA-N','CC(=O)Oc1ccccc1/C=C/C(=O)/C=C/c1ccccc1OC(C)=O','1'),
	(229188,2,0,NULL,'Consistent with Molecular Formula','C26H20O3',380.4422,NULL,'D22B9D457E512A4A-FICuS-01-61','D22B9D457E512A4A-FICTS-01-40','BDA0BB61C4EFCB1E-uuuuu-01-55','InChI=1S/C26H20O3/c27-19-15-22(17-9-3-1-4-10-17)26(23(16-19)18-11-5-2-6-12-18)24(28)20-13-7-8-14-21(20)25(26)29/h1-14,22-23H,15-16H2/t22-,23-/m1/s1','InChIKey=JCRKSTFTQQLWFT-DHIUTWEWSA-N','O=C1CC(c2ccccc2)C2(C(=O)c3ccccc3C2=O)C(c2ccccc2)C1','1'),
	(229189,2,0,NULL,'Consistent with Molecular Formula','C26H20O3',380.4422,NULL,'91BA68D5E7954D36-FICuS-01-66','91BA68D5E7954D36-FICTS-01-45','BDA0BB61C4EFCB1E-uuuuu-01-55','InChI=1S/C26H20O3/c27-19-15-22(17-9-3-1-4-10-17)26(23(16-19)18-11-5-2-6-12-18)24(28)20-13-7-8-14-21(20)25(26)29/h1-14,22-23H,15-16H2/t22-,23+','InChIKey=JCRKSTFTQQLWFT-ZRZAMGCNSA-N','O=C1CC(c2ccccc2)C2(C(=O)c3ccccc3C2=O)C(c2ccccc2)C1','1'),
	(229190,2,0,NULL,'Consistent with Molecular Formula','C30H24O7',496.5154,NULL,'21042D621F70F8F1-FICuS-01-3F','21042D621F70F8F1-FICTS-01-1E','634C3534D105F626-uuuuu-01-E3','InChI=1S/C30H24O7/c1-17(31)36-26-13-7-5-11-22(26)24-15-19(33)16-25(23-12-6-8-14-27(23)37-18(2)32)30(24)28(34)20-9-3-4-10-21(20)29(30)35/h3-14,24-25H,15-16H2,1-2H3/t24-,25-/m1/s1','InChIKey=OJGJWDFMQZPOPU-JWQCQUIFSA-N','CC(=O)Oc1ccccc1C1CC(=O)CC(c2ccccc2OC(C)=O)C12C(=O)c1ccccc1C2=O','1'),
	(229191,2,0,NULL,'Consistent with Molecular Formula','C32H32O9',560.5994,NULL,'33018C8CC356CE6C-FICuS-01-66','33018C8CC356CE6C-FICTS-01-45','D192AEB9933FD03D-uuuuu-01-27','InChI=1S/C32H32O9/c1-36-24-11-17(12-25(37-2)28(24)40-5)22-15-19(33)16-23(18-13-26(38-3)29(41-6)27(14-18)39-4)32(22)30(34)20-9-7-8-10-21(20)31(32)35/h7-14,22-23H,15-16H2,1-6H3/t22-,23-/m1/s1','InChIKey=NLOULXNEGAPOCR-DHIUTWEWSA-N','COc1cc(C2CC(=O)CC(c3cc(OC)c(OC)c(OC)c3)C23C(=O)c2ccccc2C3=O)cc(OC)c1OC','1'),
	(229192,1,0,NULL,'Consistent with Molecular Formula','C22H21NO3',347.4128,NULL,'CE380B1E4F343CE7-FICuS-01-75','CE380B1E4F343CE7-FICTS-01-54','CE380B1E4F343CE7-uuuuu-01-24','InChI=1S/C22H21NO3/c1-22(14-16-8-4-6-10-19(16)21(25)26-22)12-11-17-13-15-7-3-5-9-18(15)20(24)23(17)2/h3-10,13H,11-12,14H2,1-2H3','InChIKey=LSQMMMZICIWTQW-UHFFFAOYSA-N','Cn1c(CCC2(C)Cc3ccccc3C(=O)O2)cc2ccccc2c1=O','1'),
	(229193,1,0,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'A7924E3B12E22DCA-FICuS-01-6C','A7924E3B12E22DCA-FICTS-01-4B','A7924E3B12E22DCA-uuuuu-01-1B','InChI=1S/C14H13N3O4/c1-7(18)21-10-2-3-17-12-9(19)6-8(16-4-5-16)13(20)11(12)15-14(10)17/h6,10H,2-5H2,1H3','InChIKey=IKYRZJWIDHPKIN-UHFFFAOYSA-N','CC(=O)OC1CCn2c1nc1c2C(=O)C=C(N2CC2)C1=O','1'),
	(229194,10,0,NULL,'Consistent with Molecular Formula','C51H70N10O12S2',1079.2938,'Sandostatin LAR\nOctreotide acetate\nD-phenylalanyl-L-hemicystyl-L-phenylalanyl-D-trytophyl-L-lysyl-L-threonyl-L-hemicystyl-L-threoninol, acetate','E0CD46F5FDBB7EB7-FICuS-01-AB','E0CD46F5FDBB7EB7-FICTS-01-8A','1FC2EE3BA263516E-uuuuu-01-1E','InChI=1S/C49H66N10O10S2.C2H4O2/c1-28(61)39(25-60)56-48(68)41-27-71-70-26-40(57-43(63)34(51)21-30-13-5-3-6-14-30)47(67)54-37(22-31-15-7-4-8-16-31)45(65)55-38(23-32-24-52-35-18-10-9-17-33(32)35)46(66)53-36(19-11-12-20-50)44(64)59-42(29(2)62)49(69)58-41;1-2(','InChIKey=XQEJFZYLWPSJOV-UHFFFAOYSA-N','CC(=O)O.CC(O)C(CO)NC(=O)C1CSSCC(NC(=O)C(N)Cc2ccccc2)C(=O)NC(Cc2ccccc2)C(=O)NC(Cc2c[nH]c3ccccc23)C(=O)NC(CCCCN)C(=O)NC(C(C)O)C(=O)N1','1'),
	(229195,0,1,NULL,'Consistent with Molecular Formula','C22H21ClN2O2',380.8731,NULL,'295A2ED986E8C69A-FICuS-01-7A','295A2ED986E8C69A-FICTS-01-59','2AFB99E2D5B0AFA7-uuuuu-01-44','InChI=1S/C22H21ClN2O2/c1-26-19-12-11-17(14-20(19)27-2)22(23)18(16-8-4-3-5-9-16)15-25-21-10-6-7-13-24-21/h3-14H,15H2,1-2H3,(H,24,25)/b22-18-','InChIKey=NRLLCNUTLMMOLE-PYCFMQQDSA-N','COc1ccc(/C(Cl)=C(\\CNc2ccccn2)c2ccccc2)cc1OC','1'),
	(229196,16,5,NULL,'Consistent with Molecular Formula','C52H83NO14',946.226,'Sphinxolide B','5D8D004F578D3FF5-FICuS-01-72','7F7C5BF683C4E8C0-FICTS-01-62','4C5D5E14D4D6DD9C-uuuuu-01-3B','InChI=1S/C52H83NO14/c1-32-16-14-18-47(58)66-51(38(7)50(65-13)34(3)21-24-43(56)36(5)45(63-11)17-15-25-53(8)31-54)35(4)19-22-40(55)29-44(57)33(2)20-23-41(61-9)30-46(64-12)37(6)52-49(60)39(28-48(59)67-52)27-42(26-32)62-10/h14-16,18-20,22-23,25,28,31,33-38,40','InChIKey=AUGBUMLPEBEQNB-MPZVQNBPSA-N','COC1/C=C/C(C)C(O)CC(O)/C=C/C(C)C(C(C)C(OC)C(C)CCC(=O)C(C)C(C/C=C/N(C)C=O)OC)OC(=O)/C=C/C=C(\\C)CC(OC)CC2=CC(=O)OC(C2O)C(C)C(OC)C1','1'),
	(229197,17,5,NULL,'Consistent with Molecular Formula','C54H87NO15',990.279,'Sphinxolide C','B93C23264E023BC9-FICuS-01-51','439635A641326700-FICTS-01-F2','A17F508D57622DF6-uuuuu-01-0C','InChI=1S/C54H87NO15/c1-33-18-16-20-48(59)69-52(39(7)51(67-14)35(3)23-26-43(58)37(5)44(63-10)19-17-27-55(8)32-56)36(4)21-24-40(57)29-45(64-11)34(2)22-25-41(62-9)30-46(65-12)38(6)53-50(61)42(31-49(60)70-53)54(68-15)47(28-33)66-13/h16-18,20-22,24-25,27,31-32','InChIKey=GNVXNFJGHBCESL-GXVIQCKOSA-N','COC1/C=C/C(C)C(OC)CC(O)/C=C/C(C)C(C(C)C(OC)C(C)CCC(=O)C(C)C(C/C=C/N(C)C=O)OC)OC(=O)/C=C/C=C(\\C)CC(OC)C(OC)C2=CC(=O)OC(C2O)C(C)C(OC)C1','1'),
	(229198,16,5,NULL,'Consistent with Molecular Formula','C53H85NO14',960.2528,'Sphinxolide D','E43ADDC48AA661A8-FICuS-01-83','A205E2772A3514FE-FICTS-01-2E','179E44749C688AB2-uuuuu-01-06','InChI=1S/C53H85NO14/c1-33-17-15-19-48(58)67-52(39(7)51(66-14)35(3)22-25-44(57)37(5)45(63-11)18-16-26-54(8)32-55)36(4)20-23-41(56)30-46(64-12)34(2)21-24-42(61-9)31-47(65-13)38(6)53-50(60)40(29-49(59)68-53)28-43(27-33)62-10/h15-17,19-21,23-24,26,29,32,34-39','InChIKey=FFZDKDJAMUULRL-NRMZHEQMSA-N','COC1/C=C/C(C)C(OC)CC(O)/C=C/C(C)C(C(C)C(OC)C(C)CCC(=O)C(C)C(C/C=C/N(C)C=O)OC)OC(=O)/C=C/C=C(\\C)CC(OC)CC2=CC(=O)OC(C2O)C(C)C(OC)C1','1'),
	(229199,17,5,NULL,'Consistent with Molecular Formula','C54H87NO15',990.279,'Sphinxolide','FF031C8ADEAC75DE-FICuS-01-A5','3EAB84BB4C37A53F-FICTS-01-61','F7B0A76CD70ED0F5-uuuuu-01-35','InChI=1S/C54H87NO15/c1-33-18-16-20-48(59)69-52(39(7)51(67-14)35(3)23-26-43(57)37(5)45(64-11)19-17-27-55(8)32-56)36(4)22-25-40(62-9)29-44(58)34(2)21-24-41(63-10)30-46(65-12)38(6)53-50(61)42(31-49(60)70-53)54(68-15)47(28-33)66-13/h16-18,20-22,24-25,27,31-32','InChIKey=GIEXXWAAMFTZSN-GXVIQCKOSA-N','COC1/C=C/C(C)C(C(C)C(OC)C(C)CCC(=O)C(C)C(C/C=C/N(C)C=O)OC)OC(=O)/C=C/C=C(\\C)CC(OC)C(OC)C2=CC(=O)OC(C2O)C(C)C(OC)CC(OC)/C=C/C(C)C(O)C1','1'),
	(229200,15,5,NULL,'Consistent with Molecular Formula','C54H87NO13',958.2802,'Reidispongiolide A','0C36F82AB21820A4-FICuS-01-48','A3E6F5442CAC7742-FICTS-01-45','D59F482DD7997DDE-uuuuu-01-41','InChI=1S/C54H87NO13/c1-35-18-16-20-51(58)68-54(41(7)53(66-15)37(3)23-26-46(57)39(5)47(63-12)19-17-27-55(8)34-56)38(4)22-25-43(60-9)32-48(64-13)36(2)21-24-44(61-10)33-49(65-14)40(6)50-30-42(31-52(59)67-50)29-45(28-35)62-11/h16-18,20-22,24-25,27,31,34,36-41','InChIKey=LOYDTENNTZZQJM-FJVZNZLHSA-N','COC1/C=C/C(C)C(C(C)C(OC)C(C)CCC(=O)C(C)C(C/C=C/N(C)C=O)OC)OC(=O)/C=C/C=C(\\C)CC(OC)CC2=CC(=O)OC(C2)C(C)C(OC)CC(OC)/C=C/C(C)C(OC)C1','1'),
	(229201,18,1,NULL,'Consistent with Molecular Formula','C41H72N4O20',941.0346,NULL,'CFCDA7D5332C8661-FICuS-01-78','CFCDA7D5332C8661-FICTS-01-57','2411EDBA597FEBD7-uuuuu-01-37','InChI=1S/C41H72N4O20/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-24(50)23(44-45-42)21-60-38-33(56)32(55)35(28(20-48)62-38)63-39-34(57)37(31(54)27(19-47)61-39)65-41(40(58)59)17-25(51)29(43-22(2)49)36(64-41)30(53)26(52)18-46/h15-16,23-39,46-48,50-57H,3-14,17-21H2','InChIKey=KEFUAQNAAZVOFP-ZURXEJFCSA-N','CCCCCCCCCCCCC/C=C/C(O)C(COC1OC(CO)C(OC2OC(CO)C(O)C(OC3(C(=O)O)CC(O)C(NC(C)=O)C(C(O)C(O)CO)O3)C2O)C(O)C1O)N=[N+]=[N-]','1'),
	(229202,7,0,NULL,'Consistent with Molecular Formula','C22H33N3O4S',435.5804,'2\'-(methyl sulfonyl)-4-aza-5.alpha.-androstano[3,2-c]pyrazol-17.beta.-yl acetate','EE790433A5E42BB4-FICuS-01-64','EE790433A5E42BB4-FICTS-01-43','B43730C354500822-uuuuu-01-C9','InChI=1S/C22H33N3O4S/c1-13(26)29-19-8-6-16-15-5-7-18-22(3,17(15)9-10-21(16,19)2)11-14-12-23-25(20(14)24-18)30(4,27)28/h12,15-19,24H,5-11H2,1-4H3/t15-,16-,17-,18+,19-,21-,22+/m0/s1','InChIKey=KBNGFJCZEJFHKW-MEOCLINRSA-N','CC(=O)OC1CCC2C3CCC4Nc5c(cnn5S(C)(=O)=O)CC4(C)C3CCC12C','1'),
	(229203,6,0,NULL,'Consistent with Molecular Formula','C23H33N3O4S',447.5914,'2\'(methyl sulfonyl)-17.alpha.-aza-D-homo-5-androsteno[17,16-c]pyrazol-3.beta.-yl acetate','A13A4552CDE80A16-FICuS-01-59','A13A4552CDE80A16-FICTS-01-38','E6F3DEE4B0F730F8-uuuuu-01-3C','InChI=1S/C23H33N3O4S/c1-14(27)30-17-7-9-22(2)16(12-17)5-6-18-19(22)8-10-23(3)20(18)11-15-13-24-26(21(15)25-23)31(4,28)29/h5,13,17-20,25H,6-12H2,1-4H3/t17-,18+,19-,20-,22-,23-/m0/s1','InChIKey=JRKRLCJOXVCTJU-QPJCPEQFSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4Cc5cnn(S(C)(=O)=O)c5NC4(C)CCC32)C1','1'),
	(229204,6,0,NULL,'Consistent with Molecular Formula','C23H33N3O4S',447.5914,'1\'-(methyl sulfonyl)-17.alpha.-D-homo-5-androsteno[17,16-c]pyrazol-3.beta.-yl acetate','A070FAAF2CE2DF52-FICuS-01-8A','A070FAAF2CE2DF52-FICTS-01-69','C7570E55B4721EA0-uuuuu-01-01','InChI=1S/C23H33N3O4S/c1-14(27)30-17-7-9-22(2)16(12-17)5-6-18-19(22)8-10-23(3)20(18)11-15-13-26(31(4,28)29)25-21(15)24-23/h5,13,17-20H,6-12H2,1-4H3,(H,24,25)/t17?,18-,19+,20+,22+,23+/m1/s1','InChIKey=UAZACUOPCXWOCL-PNKHTPRWSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4Cc5cn(S(C)(=O)=O)nc5NC4(C)CCC32)C1','1'),
	(229205,4,0,NULL,'Consistent with Molecular Formula','C26H37NO3',411.5832,'3,17-dibutyl-17-aza-D-homo-1,3,5(10)-estratriene-16,17.alpha.-dione','A9D94C6167DA85C5-FICuS-01-73','A9D94C6167DA85C5-FICTS-01-52','A3AD78894882B34D-uuuuu-01-12','InChI=1S/C26H37NO3/c1-4-6-14-27-24(28)17-23-22-10-8-18-16-19(30-15-7-5-2)9-11-20(18)21(22)12-13-26(23,3)25(27)29/h9,11,16,21-23H,4-8,10,12-15,17H2,1-3H3/t21-,22-,23+,26+/m1/s1','InChIKey=NCJPJZZOHNBOEN-ONJIFJTESA-N','CCCCOc1ccc2c(c1)CCC1C2CCC2(C)C(=O)N(CCCC)C(=O)CC12','1'),
	(229206,4,0,NULL,'Consistent with Molecular Formula','C28H40N2O3',452.6356,'3-[2-pyrrolidino] ethoxy-17-butyl-17-aza-1,3,5(10)-estratriene-16,17.alpha.-dione','2FFD9AAD0CA075F7-FICuS-01-95','2FFD9AAD0CA075F7-FICTS-01-74','AFC84E6963AABEC7-uuuuu-01-4C','InChI=1S/C28H40N2O3/c1-3-4-15-30-26(31)19-25-24-9-7-20-18-21(33-17-16-29-13-5-6-14-29)8-10-22(20)23(24)11-12-28(25,2)27(30)32/h8,10,18,23-25H,3-7,9,11-17,19H2,1-2H3/t23-,24-,25+,28+/m1/s1','InChIKey=JEACMQIPSAMFPH-BCCVMWATSA-N','CCCCN1C(=O)CC2C3CCc4cc(OCCN5CCCC5)ccc4C3CCC2(C)C1=O','1'),
	(229207,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl2O2',305.1598,NULL,'BC1836817FD697AF-FICuS-01-75','BC1836817FD697AF-FICTS-01-54','BC1836817FD697AF-uuuuu-01-24','InChI=1S/C16H10Cl2O2/c1-9-6-12-15(19)14(20-16(12)13(18)7-9)8-10-2-4-11(17)5-3-10/h2-8H,1H3','InChIKey=KKKGJPXNYLRKKI-UHFFFAOYSA-N','Cc1cc(Cl)c2c(c1)C(=O)/C(=C/c1ccc(Cl)cc1)O2','1'),
	(229208,1,0,NULL,'Consistent with Molecular Formula','C17H13ClO6',348.7391,NULL,'C12E2CB59FB0DB99-FICuS-01-87','868BB1E2C5ECF28A-FICTS-01-69','C12E2CB59FB0DB99-uuuuu-01-36','InChI=1S/C17H13ClO6/c1-8-4-10(15(20)11(18)5-8)16(21)17(22)14(19)9-2-3-12-13(6-9)24-7-23-12/h2-6,14,19-20H,7H2,1H3','InChIKey=AKFNKYUUKDVBCU-UHFFFAOYSA-N','Cc1cc(Cl)c(O)c(C(=O)C(=O)C(O)c2ccc3c(c2)OCO3)c1','1'),
	(229209,2,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O4S',378.8295,NULL,'D20A4723A5BB3961-FICuS-01-4B','D20A4723A5BB3961-FICTS-01-2A','D20A4723A5BB3961-uuuuu-01-FA','InChI=1S/C17H15ClN2O4S/c1-8-6-11(13(22)12(18)7-8)17(15(24)19-16(25)20-17)14(23)9-2-4-10(21)5-3-9/h2-7,14,21-23H,1H3,(H2,19,20,24,25)','InChIKey=NDROBNINWXLHSO-UHFFFAOYSA-N','Cc1cc(Cl)c(O)c(C2(C(O)c3ccc(O)cc3)NC(=S)NC2=O)c1','1'),
	(229210,0,2,NULL,'Consistent with Molecular Formula','C14H10ClNO3',275.6909,NULL,'2057E1B7D59745C9-FICuS-01-52','2057E1B7D59745C9-FICTS-01-31','A93886CEB0C6B385-uuuuu-01-1E','InChI=1S/C14H10ClNO3/c1-8-5-10-13(16-17)12(7-9-3-2-4-18-9)19-14(10)11(15)6-8/h2-7,17H,1H3/b12-7?,16-13-','InChIKey=RKXBYZLTAYVGCO-AXLPKNCSSA-N','Cc1cc(Cl)c2c(c1)C(=N/O)/C(=C/c1ccco1)O2','1'),
	(229211,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O2',351.7915,NULL,'32663C2C3AD550DA-FICuS-01-5A','32663C2C3AD550DA-FICTS-01-39','32663C2C3AD550DA-uuuuu-01-09','InChI=1S/C19H14ClN3O2/c1-10-6-13(18(25)15(20)7-10)16-8-12(14(9-21)19(22)23-16)11-4-2-3-5-17(11)24/h2-8,24-25H,1H3,(H2,22,23)','InChIKey=FQOMFKXNNSSZJM-UHFFFAOYSA-N','Cc1cc(Cl)c(O)c(-c2cc(-c3ccccc3O)c(C#N)c(N)n2)c1',NULL),
	(229212,0,0,NULL,'Consistent with Molecular Formula','C21H16ClN3O2S2',441.9493,NULL,'345D45F90E13E812-FICuS-01-48','4BEC1FC57DEB89C9-FICTS-01-82','345D45F90E13E812-uuuuu-01-F7','InChI=1S/C21H16ClN3O2S2/c1-10-7-14(18(26)15(22)8-10)16-9-13(11-3-5-12(27-2)6-4-11)17-19(23-16)24-21(29)25-20(17)28/h3-9,26H,1-2H3,(H2,23,24,25,28,29)','InChIKey=AWGUWGKIKFSCIV-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(C)cc(Cl)c3O)nc3[nH]c(=S)[nH]c(=S)c23)cc1',NULL),
	(229213,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN5O3S',439.8753,NULL,'8DAC459981547308-FICuS-01-46','73741D0293A84F58-FICTS-01-1E','8DAC459981547308-uuuuu-01-F5','InChI=1S/C20H14ClN5O3S/c1-9-5-13(17(27)14(21)6-9)15-8-12(10-3-2-4-11(7-10)26(28)29)16-18(22)24-20(30)25-19(16)23-15/h2-8,27H,1H3,(H3,22,23,24,25,30)','InChIKey=NWUPQDLJCSUAKH-UHFFFAOYSA-N','Cc1cc(Cl)c(O)c(-c2cc(-c3cccc([N+](=O)[O-])c3)c3c(N)nc(=S)[nH]c3n2)c1',NULL),
	(229214,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN4O3',408.8433,'2-[4-Amino-5-(4-hydroxy-3-methoxyphenyl)pyrido[2,3-d]pyrimidin-7-yl]-6-chloro-4-methylphenol','84C3B6BBACA64885-FICuS-01-79','84C3B6BBACA64885-FICTS-01-58','84C3B6BBACA64885-uuuuu-01-28','InChI=1S/C21H17ClN4O3/c1-10-5-13(19(28)14(22)6-10)15-8-12(11-3-4-16(27)17(7-11)29-2)18-20(23)24-9-25-21(18)26-15/h3-9,27-28H,1-2H3,(H2,23,24,25,26)','InChIKey=KNNRRBTYSWTQNH-UHFFFAOYSA-N','COc1cc(-c2cc(-c3cc(C)cc(Cl)c3O)nc3ncnc(N)c23)ccc1O',NULL),
	(229215,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN5O4',423.8147,NULL,'72B09BAA858B5A30-FICuS-01-5F','860EBFD3DF0E36FA-FICTS-01-77','72B09BAA858B5A30-uuuuu-01-0E','InChI=1S/C20H14ClN5O4/c1-9-6-13(17(27)14(21)7-9)15-8-12(10-2-4-11(5-3-10)26(29)30)16-18(22)24-20(28)25-19(16)23-15/h2-8,27H,1H3,(H3,22,23,24,25,28)','InChIKey=HGWZVILRAKCDRS-UHFFFAOYSA-N','Cc1cc(Cl)c(O)c(-c2cc(-c3ccc([N+](=O)[O-])cc3)c3c(N)nc(=O)[nH]c3n2)c1',NULL),
	(229216,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN2S',322.8113,NULL,'C54A2AE5215CB38C-FICuS-01-6C','D6D0115200BAB468-FICTS-01-24','C54A2AE5215CB38C-uuuuu-01-1B','InChI=1S/C18H11ClN2S/c19-14-8-6-13(7-9-14)17-10-15(12-4-2-1-3-5-12)16(11-20)18(22)21-17/h1-10H,(H,21,22)','InChIKey=MBWILBPHNMPIGN-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(-c2ccc(Cl)cc2)[nH]c1=S',NULL),
	(229217,0,0,NULL,'Consistent with Molecular Formula','C19H14N2OS',318.3924,NULL,'B191B5AEDA4A65EC-FICuS-01-8E','21F332016D1257A2-FICTS-01-04','B191B5AEDA4A65EC-uuuuu-01-3D','InChI=1S/C19H14N2OS/c1-22-15-9-7-13(8-10-15)16-11-18(14-5-3-2-4-6-14)21-19(23)17(16)12-20/h2-11H,1H3,(H,21,23)','InChIKey=AETDFPIPBBHCQI-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)[nH]c(=S)c2C#N)cc1',NULL),
	(229218,0,0,NULL,'Consistent with Molecular Formula','C17H12N2OS',292.3546,NULL,'8DDB16AF5EBA8AAD-FICuS-01-B2','9FB97FA000EA1045-FICTS-01-3E','8DDB16AF5EBA8AAD-uuuuu-01-61','InChI=1S/C17H12N2OS/c1-11-4-6-12(7-5-11)15-9-13(16-3-2-8-20-16)14(10-18)17(21)19-15/h2-9H,1H3,(H,19,21)','InChIKey=WXZMEJWVJQZWJT-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3ccco3)c(C#N)c(=S)[nH]2)cc1',NULL),
	(229219,5,0,NULL,'Consistent with Molecular Formula','C32H29ClN2O9S',653.1021,NULL,'F8B301C3F7431551-FICuS-01-41','F8B301C3F7431551-FICTS-01-20','F8B301C3F7431551-uuuuu-01-F0','InChI=1S/C32H29ClN2O9S/c1-17(36)40-16-27-28(41-18(2)37)29(42-19(3)38)30(43-20(4)39)31(44-27)35-26(22-10-12-23(33)13-11-22)14-24(25(15-34)32(35)45)21-8-6-5-7-9-21/h5-14,27-31H,16H2,1-4H3','InChIKey=GZINHFZSDFCXSU-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccc(Cl)cc3)cc(-c3ccccc3)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(229220,5,0,NULL,'Consistent with Molecular Formula','C33H32N2O10S',648.6832,NULL,'DCAD8788C4CBCBCB-FICuS-01-B8','DCAD8788C4CBCBCB-FICTS-01-97','DCAD8788C4CBCBCB-uuuuu-01-67','InChI=1S/C33H32N2O10S/c1-18(36)41-17-28-29(42-19(2)37)30(43-20(3)38)31(44-21(4)39)32(45-28)35-27(23-9-7-6-8-10-23)15-25(26(16-34)33(35)46)22-11-13-24(40-5)14-12-22/h6-15,28-32H,17H2,1-5H3','InChIKey=CTPGLRSMEZXAFK-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)c2C#N)cc1','1'),
	(229221,5,0,NULL,'Consistent with Molecular Formula','C34H34N2O10S',662.71,NULL,'F9CD1D614EA53B66-FICuS-01-79','F9CD1D614EA53B66-FICTS-01-58','F9CD1D614EA53B66-uuuuu-01-28','InChI=1S/C34H34N2O10S/c1-18-7-9-24(10-8-18)28-15-26(23-11-13-25(41-6)14-12-23)27(16-35)34(47)36(28)33-32(45-22(5)40)31(44-21(4)39)30(43-20(3)38)29(46-33)17-42-19(2)37/h7-15,29-33H,17H2,1-6H3','InChIKey=SELLJEIZKGZBTI-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(C)cc3)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)c2C#N)cc1','1'),
	(229222,5,0,NULL,'Consistent with Molecular Formula','C31H30N2O11S',638.6448,NULL,'62CBFA79B334F274-FICuS-01-6A','62CBFA79B334F274-FICTS-01-49','62CBFA79B334F274-uuuuu-01-19','InChI=1S/C31H30N2O11S/c1-16(34)40-15-26-27(41-17(2)35)28(42-18(3)36)29(43-19(4)37)30(44-26)33-24(20-8-10-21(38-5)11-9-20)13-22(23(14-32)31(33)45)25-7-6-12-39-25/h6-13,26-30H,15H2,1-5H3','InChIKey=YCUYRFFOVXZVCZ-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccco3)c(C#N)c(=S)n2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)cc1','1'),
	(229223,5,0,NULL,'Consistent with Molecular Formula','C33H32N2O9S',632.6838,NULL,'B68162F1F6E98F8F-FICuS-01-7D','B68162F1F6E98F8F-FICTS-01-5C','B68162F1F6E98F8F-uuuuu-01-2C','InChI=1S/C33H32N2O9S/c1-18-11-13-24(14-12-18)27-15-25(23-9-7-6-8-10-23)26(16-34)33(45)35(27)32-31(43-22(5)39)30(42-21(4)38)29(41-20(3)37)28(44-32)17-40-19(2)36/h6-15,28-32H,17H2,1-5H3','InChIKey=FNTOYVOLRKEOFP-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccc(C)cc3)cc(-c3ccccc3)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(229224,5,0,NULL,'Consistent with Molecular Formula','C31H30N2O10S',622.6454,NULL,'50BCB382717BE92E-FICuS-01-66','50BCB382717BE92E-FICTS-01-45','50BCB382717BE92E-uuuuu-01-15','InChI=1S/C31H30N2O10S/c1-16-8-10-21(11-9-16)24-13-22(25-7-6-12-38-25)23(14-32)31(44)33(24)30-29(42-20(5)37)28(41-19(4)36)27(40-18(3)35)26(43-30)15-39-17(2)34/h6-13,26-30H,15H2,1-5H3','InChIKey=ITKKNDUCUJZUCK-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccc(C)cc3)cc(-c3ccco3)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(229225,4,0,NULL,'Consistent with Molecular Formula','C30H28N2O8S',576.6198,NULL,'BBF3067975EDA0D7-FICuS-01-7B','BBF3067975EDA0D7-FICTS-01-5A','BBF3067975EDA0D7-uuuuu-01-2A','InChI=1S/C30H28N2O8S/c1-17(33)38-26-16-37-29(28(40-19(3)35)27(26)39-18(2)34)32-25(21-8-6-5-7-9-21)14-23(24(15-31)30(32)41)20-10-12-22(36-4)13-11-20/h5-14,26-29H,16H2,1-4H3','InChIKey=ZAHOVOIQMKUJOL-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)n(C3OCC(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)c2C#N)cc1','1'),
	(229226,4,0,NULL,'Consistent with Molecular Formula','C29H25ClN2O7S',581.0387,NULL,'3F302E6033E3CF8C-FICuS-01-62','3F302E6033E3CF8C-FICTS-01-41','3F302E6033E3CF8C-uuuuu-01-11','InChI=1S/C29H25ClN2O7S/c1-16(33)37-25-15-36-28(27(39-18(3)35)26(25)38-17(2)34)32-24(20-9-11-21(30)12-10-20)13-22(23(14-31)29(32)40)19-7-5-4-6-8-19/h4-13,25-28H,15H2,1-3H3','InChIKey=ZPUNMVFZRCOWAV-UHFFFAOYSA-N','CC(=O)OC1COC(n2c(-c3ccc(Cl)cc3)cc(-c3ccccc3)c(C#N)c2=S)C(OC(C)=O)C1OC(C)=O','1'),
	(229227,5,0,NULL,'Consistent with Molecular Formula','C24H22N2O5S',450.5082,NULL,'BDA9FA480E72042E-FICuS-01-73','BDA9FA480E72042E-FICTS-01-52','BDA9FA480E72042E-uuuuu-01-22','InChI=1S/C24H22N2O5S/c25-12-17-16(14-7-3-1-4-8-14)11-18(15-9-5-2-6-10-15)26(24(17)32)23-22(30)21(29)20(28)19(13-27)31-23/h1-11,19-23,27-30H,13H2','InChIKey=JOCROWQIHNGUKC-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(-c2ccccc2)n(C2OC(CO)C(O)C(O)C2O)c1=S','1'),
	(229228,5,0,NULL,'Consistent with Molecular Formula','C24H22N2O5S',450.5082,NULL,'BDA9FA480E72042E-FICuS-01-73','BDA9FA480E72042E-FICTS-01-52','BDA9FA480E72042E-uuuuu-01-22','InChI=1S/C24H22N2O5S/c25-12-17-16(14-7-3-1-4-8-14)11-18(15-9-5-2-6-10-15)26(24(17)32)23-22(30)21(29)20(28)19(13-27)31-23/h1-11,19-23,27-30H,13H2','InChIKey=JOCROWQIHNGUKC-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(-c2ccccc2)n(C2OC(CO)C(O)C(O)C2O)c1=S','1'),
	(229229,4,0,NULL,'Consistent with Molecular Formula','C23H20N2O4S',420.482,NULL,'62DB4F75600FACDE-FICuS-01-84','62DB4F75600FACDE-FICTS-01-63','62DB4F75600FACDE-uuuuu-01-33','InChI=1S/C23H20N2O4S/c24-12-17-16(14-7-3-1-4-8-14)11-18(15-9-5-2-6-10-15)25(23(17)30)22-21(28)20(27)19(26)13-29-22/h1-11,19-22,26-28H,13H2','InChIKey=SVLDXWDIWOKSIW-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(-c2ccccc2)n(C2OCC(O)C(O)C2O)c1=S','1'),
	(229230,5,0,NULL,'Consistent with Molecular Formula','C23H22N2O6S',454.4966,NULL,'865E8C82AF4D4C87-FICuS-01-79','865E8C82AF4D4C87-FICTS-01-58','865E8C82AF4D4C87-uuuuu-01-28','InChI=1S/C23H22N2O6S/c1-12-4-6-13(7-5-12)16-9-14(17-3-2-8-30-17)15(10-24)23(32)25(16)22-21(29)20(28)19(27)18(11-26)31-22/h2-9,18-22,26-29H,11H2,1H3','InChIKey=YYPNGFTVCGQJQI-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3ccco3)c(C#N)c(=S)n2C2OC(CO)C(O)C(O)C2O)cc1','1'),
	(229231,5,0,NULL,'Consistent with Molecular Formula','C23H22N2O6S',454.4966,NULL,'865E8C82AF4D4C87-FICuS-01-79','865E8C82AF4D4C87-FICTS-01-58','865E8C82AF4D4C87-uuuuu-01-28','InChI=1S/C23H22N2O6S/c1-12-4-6-13(7-5-12)16-9-14(17-3-2-8-30-17)15(10-24)23(32)25(16)22-21(29)20(28)19(27)18(11-26)31-22/h2-9,18-22,26-29H,11H2,1H3','InChIKey=YYPNGFTVCGQJQI-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3ccco3)c(C#N)c(=S)n2C2OC(CO)C(O)C(O)C2O)cc1','1'),
	(229232,5,0,NULL,'Consistent with Molecular Formula','C23H22N2O7S',470.496,NULL,'65263FAE6CC1759B-FICuS-01-6D','65263FAE6CC1759B-FICTS-01-4C','65263FAE6CC1759B-uuuuu-01-1C','InChI=1S/C23H22N2O7S/c1-30-13-6-4-12(5-7-13)16-9-14(17-3-2-8-31-17)15(10-24)23(33)25(16)22-21(29)20(28)19(27)18(11-26)32-22/h2-9,18-22,26-29H,11H2,1H3','InChIKey=IDRZCZXJTPPTFE-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccco3)c(C#N)c(=S)n2C2OC(CO)C(O)C(O)C2O)cc1','1'),
	(229233,5,0,NULL,'Consistent with Molecular Formula','C25H23ClN2O6S',514.9795,NULL,'23FD4AACEA747B3C-FICuS-01-8F','23FD4AACEA747B3C-FICTS-01-6E','23FD4AACEA747B3C-uuuuu-01-3E','InChI=1S/C25H23ClN2O6S/c1-33-16-8-4-13(5-9-16)17-10-19(14-2-6-15(26)7-3-14)28(25(35)18(17)11-27)24-23(32)22(31)21(30)20(12-29)34-24/h2-10,20-24,29-32H,12H2,1H3','InChIKey=NWKUBOXKROYTGF-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Cl)cc3)n(C3OC(CO)C(O)C(O)C3O)c(=S)c2C#N)cc1','1'),
	(229234,1,0,NULL,'Consistent with Molecular Formula','C13H13ClN2',232.7121,NULL,'6F815CA9B42E9853-FICuS-01-64','6F815CA9B42E9853-FICTS-01-43','6F815CA9B42E9853-uuuuu-01-13','InChI=1S/C13H13ClN2/c1-10(11-6-8-15-9-7-11)16-13-4-2-12(14)3-5-13/h2-10,16H,1H3','InChIKey=GNIUMVWWCXFKNZ-UHFFFAOYSA-N','CC(Nc1ccc(Cl)cc1)c1ccncc1','1'),
	(229235,1,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N2',267.1572,NULL,'E88D107EECEDC0DF-FICuS-01-AB','E88D107EECEDC0DF-FICTS-01-8A','E88D107EECEDC0DF-uuuuu-01-5A','InChI=1S/C13H12Cl2N2/c1-9(10-2-4-16-5-3-10)17-13-7-11(14)6-12(15)8-13/h2-9,17H,1H3','InChIKey=LWNFVBOGQISNQB-UHFFFAOYSA-N','CC(Nc1cc(Cl)cc(Cl)c1)c1ccncc1','1'),
	(229236,1,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N2',267.1572,NULL,'3D358BF69AD5853F-FICuS-01-75','3D358BF69AD5853F-FICTS-01-54','3D358BF69AD5853F-uuuuu-01-24','InChI=1S/C13H12Cl2N2/c1-9(10-4-6-16-7-5-10)17-11-2-3-12(14)13(15)8-11/h2-9,17H,1H3','InChIKey=DASPUAXJMCSULV-UHFFFAOYSA-N','CC(Nc1ccc(Cl)c(Cl)c1)c1ccncc1','1'),
	(229237,1,0,NULL,'Consistent with Molecular Formula','C13H13ClN2',232.7121,NULL,'4A12862E94674553-FICuS-01-2F','4A12862E94674553-FICTS-01-0E','4A12862E94674553-uuuuu-01-DE','InChI=1S/C13H13ClN2/c1-10(11-5-7-15-8-6-11)16-13-4-2-3-12(14)9-13/h2-10,16H,1H3','InChIKey=LTXCKOQWPDAXTP-UHFFFAOYSA-N','CC(Nc1cccc(Cl)c1)c1ccncc1','1'),
	(229238,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'F81D75105D1218F5-FICuS-01-47','F81D75105D1218F5-FICTS-01-26','F81D75105D1218F5-uuuuu-01-F6','InChI=1S/C14H16N2O/c1-11(12-7-9-15-10-8-12)16-13-3-5-14(17-2)6-4-13/h3-11,16H,1-2H3','InChIKey=XXHLFPSJCRQXCP-UHFFFAOYSA-N','COc1ccc(NC(C)c2ccncc2)cc1','1'),
	(229239,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2',230.6963,NULL,'008963F3EDE63737-FICuS-01-52','008963F3EDE63737-FICTS-01-31','008963F3EDE63737-uuuuu-01-01','InChI=1S/C13H11ClN2/c1-10(11-6-8-15-9-7-11)16-13-4-2-12(14)3-5-13/h2-9H,1H3','InChIKey=XSSPWQZOHMSJKP-UHFFFAOYSA-N','C/C(=N\\c1ccc(Cl)cc1)c1ccncc1',NULL),
	(229240,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2',265.1414,NULL,'5E0F2AC95969EE1E-FICuS-01-83','5E0F2AC95969EE1E-FICTS-01-62','5E0F2AC95969EE1E-uuuuu-01-32','InChI=1S/C13H10Cl2N2/c1-9(10-2-4-16-5-3-10)17-13-7-11(14)6-12(15)8-13/h2-8H,1H3','InChIKey=CSOOXWOHNIBLNL-UHFFFAOYSA-N','C/C(=N\\c1cc(Cl)cc(Cl)c1)c1ccncc1',NULL),
	(229241,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2',265.1414,NULL,'E68F18FA1202CF6A-FICuS-01-75','E68F18FA1202CF6A-FICTS-01-54','E68F18FA1202CF6A-uuuuu-01-24','InChI=1S/C13H10Cl2N2/c1-9(10-4-6-16-7-5-10)17-11-2-3-12(14)13(15)8-11/h2-8H,1H3','InChIKey=MZVUFYKOPKODJP-UHFFFAOYSA-N','C/C(=N\\c1ccc(Cl)c(Cl)c1)c1ccncc1',NULL),
	(229242,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2',230.6963,NULL,'E744FD4FE15CD5F4-FICuS-01-90','E744FD4FE15CD5F4-FICTS-01-6F','E744FD4FE15CD5F4-uuuuu-01-3F','InChI=1S/C13H11ClN2/c1-10(11-5-7-15-8-6-11)16-13-4-2-3-12(14)9-13/h2-9H,1H3','InChIKey=PESFEQXARPIBQP-UHFFFAOYSA-N','C/C(=N\\c1cccc(Cl)c1)c1ccncc1',NULL),
	(229243,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O',226.2774,NULL,'60313A2448A961B4-FICuS-01-2E','60313A2448A961B4-FICTS-01-0D','60313A2448A961B4-uuuuu-01-DD','InChI=1S/C14H14N2O/c1-11(12-7-9-15-10-8-12)16-13-3-5-14(17-2)6-4-13/h3-10H,1-2H3','InChIKey=BPUCAMLLVBHOTF-UHFFFAOYSA-N','COc1ccc(/N=C(\\C)c2ccncc2)cc1',NULL),
	(229244,0,0,NULL,'Consistent with Molecular Formula','C19H17Cl2N5O2',418.2816,NULL,'63EB30920BBA068C-FICuS-01-5B','63EB30920BBA068C-FICTS-01-3A','63EB30920BBA068C-uuuuu-01-0A','InChI=1S/C19H17Cl2N5O2/c1-11-16(18(27)24-15-8-6-14(21)7-9-15)17(25-19(28)23-11)26-22-10-12-2-4-13(20)5-3-12/h2-9,22H,10H2,1H3,(H,24,27)(H2,23,25,26,28)','InChIKey=PGGUWDCNCVYASA-UHFFFAOYSA-N','Cc1nc(O)nc(NNCc2ccc(Cl)cc2)c1C(=O)Nc1ccc(Cl)cc1',NULL),
	(229245,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O2S',361.4174,NULL,'41EB667BD7C2F22F-FICuS-01-78','7994DAE8CAFF03B0-FICTS-01-6A','41EB667BD7C2F22F-uuuuu-01-27','InChI=1S/C20H15N3O2S/c1-11-17(19(26)23-20(25)21-11)18(24)22-16-8-4-7-14-9-12-5-2-3-6-13(12)10-15(14)16/h2-10H,1H3,(H,22,24)(H2,21,23,25,26)','InChIKey=BLWCGEVULLAZPO-UHFFFAOYSA-N','Cc1[nH]c(=O)nc(S)c1C(=O)Nc1cccc2cc3ccccc3cc12',NULL),
	(229246,0,1,NULL,'Consistent with Molecular Formula','C17H20ClN5O4',393.8291,NULL,'9ACFBB915F3B307E-FICuS-01-87','9ACFBB915F3B307E-FICTS-01-66','9ACFBB915F3B307E-uuuuu-01-36','InChI=1S/C17H20ClN5O4/c1-10-13(15(26)22-17(2,8-24)9-25)14(21-16(27)20-10)23-19-7-11-3-5-12(18)6-4-11/h3-7,24-25H,8-9H2,1-2H3,(H,22,26)(H2,20,21,23,27)','InChIKey=AKIHUJSVRKJHOX-UHFFFAOYSA-N','Cc1nc(O)nc(N/N=C/c2ccc(Cl)cc2)c1C(=O)NC(C)(CO)CO','1'),
	(229247,0,1,NULL,'Consistent with Molecular Formula','C27H19Cl2N5O2',516.3854,NULL,'D34A53304DD7EC1A-FICuS-01-6B','D34A53304DD7EC1A-FICTS-01-4A','D34A53304DD7EC1A-uuuuu-01-1A','InChI=1S/C27H19Cl2N5O2/c1-15-23(26(35)32-17-12-10-16(28)11-13-17)25(33-27(36)31-15)34-30-14-22-18-6-2-4-8-20(18)24(29)21-9-5-3-7-19(21)22/h2-14H,1H3,(H,32,35)(H2,31,33,34,36)','InChIKey=XKKVLZGPWYBJQD-UHFFFAOYSA-N','Cc1nc(O)nc(N/N=C/c2c3ccccc3c(Cl)c3ccccc23)c1C(=O)Nc1ccc(Cl)cc1','1'),
	(229248,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O2S',378.4478,NULL,'5BE79166A9E5FDED-FICuS-01-97','9FC3BF56EFC0997A-FICTS-01-76','5BE79166A9E5FDED-uuuuu-01-46','InChI=1S/C20H18N4O2S/c1-3-24-15-7-5-4-6-13(15)14-10-12(8-9-16(14)24)22-18(25)17-11(2)21-20(26)23-19(17)27/h4-10H,3H2,1-2H3,(H,22,25)(H2,21,23,26,27)','InChIKey=UXWLQXZBZXAXQF-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(NC(=O)c3c(S)nc(=O)[nH]c3C)ccc21',NULL),
	(229249,5,0,NULL,'Consistent with Molecular Formula','C19H28N4O2S',376.5158,NULL,'CEB34D97D1744545-FICuS-01-5E','E7DD6A84F2AB974E-FICTS-01-71','CEB34D97D1744545-uuuuu-01-0D','InChI=1S/C19H28N4O2S/c1-10-15(18(26)23-19(25)20-10)17(24)22-16-11-6-2-4-8-13(11)21-14-9-5-3-7-12(14)16/h11-14,16,21H,2-9H2,1H3,(H,22,24)(H2,20,23,25,26)','InChIKey=ABTZKNNKLUKWHH-UHFFFAOYSA-N','Cc1[nH]c(=O)nc(S)c1C(=O)NC1C2CCCCC2NC2CCCCC21','1'),
	(229250,1,0,NULL,'Consistent with Molecular Formula','C17H19NO',253.3432,NULL,'A4DD46C93F9BA5F6-FICuS-01-90','A4DD46C93F9BA5F6-FICTS-01-6F','AF7ACFC61E29029F-uuuuu-01-39','InChI=1S/C17H19NO/c1-19-14-17(12-15-8-4-2-5-9-15)18-13-16-10-6-3-7-11-16/h2-11,13,17H,12,14H2,1H3/b18-13+/t17-/m0/s1','InChIKey=SUBNLDMYESIJHW-NAVNFMRLSA-N','COCC(Cc1ccccc1)/N=C/c1ccccc1','1'),
	(229251,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'7CBC277386EFB20F-FICuS-01-7C','7CBC277386EFB20F-FICTS-01-5B','F00AC487E1D1090F-uuuuu-01-0D','InChI=1S/C13H18N2O3/c1-10(2)13(9-18-3)14-8-11-4-6-12(7-5-11)15(16)17/h4-8,10,13H,9H2,1-3H3/b14-8+/t13-/m1/s1','InChIKey=MKCCUPZRBMJIRO-SJWLEHQBSA-N','COCC(/N=C/c1ccc([N+](=O)[O-])cc1)C(C)C','1'),
	(229252,1,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'E7DE94DA4D87F0FF-FICuS-01-A7','E7DE94DA4D87F0FF-FICTS-01-86','01A2C97EFC8F417A-uuuuu-01-26','InChI=1S/C14H21NO2/c1-11(2)14(10-16-3)15-9-12-5-7-13(17-4)8-6-12/h5-9,11,14H,10H2,1-4H3/b15-9+/t14-/m1/s1','InChIKey=MONVNSWGRGLHCL-UWZYDCLUSA-N','COCC(/N=C/c1ccc(OC)cc1)C(C)C','1'),
	(229253,6,0,NULL,'Consistent with Molecular Formula','C16H25NS',263.4402,'(-)-10(S)-Isothiocyanoalloaromadendrane','24FA15F509E668D7-FICuS-01-62','24FA15F509E668D7-FICTS-01-41','CDDBBC5E90BB66DD-uuuuu-01-63','InChI=1S/C16H25NS/c1-10-5-6-11-13(10)14-12(15(14,2)3)7-8-16(11,4)17-9-18/h10-14H,5-8H2,1-4H3/t10-,11+,12-,13+,14-,16+/m1/s1','InChIKey=ARPIGBFJJLTHFU-ZBXLYSBASA-N','CC1CCC2C1C1C(CCC2(C)N=C=S)C1(C)C','1'),
	(229254,11,0,NULL,'Consistent with Molecular Formula','C44H55NO15',837.9162,NULL,'30B2F6FD5DAA1F7E-FICuS-01-92','F3DBEBD380B0CC75-FICTS-01-6F','403825758A890AEE-uuuuu-01-FD','InChI=1S/C44H55NO15/c1-8-9-11-18-31(49)45-33(27-17-14-19-55-27)34(50)40(53)58-28-21-44(54)38(59-39(52)26-15-12-10-13-16-26)36-42(7,29(48)20-30-43(36,22-56-30)60-25(4)47)37(51)35(57-24(3)46)32(23(28)2)41(44,5)6/h10,12-17,19,28-30,33-36,38,48,50,54H,8-9,11,','InChIKey=NQBYOXCPYUHXJW-MNLIZOKASA-N','CCCCCC(=O)NC(c1ccco1)C(O)C(=O)OC1CC2(O)C(OC(=O)c3ccccc3)C3C4(OC(C)=O)COC4CC(O)C3(C)C(=O)C(OC(C)=O)C(=C1C)C2(C)C','1'),
	(229255,11,0,NULL,'Consistent with Molecular Formula','C48H63NO15',894.0234,NULL,'9AE534DBA931052E-FICuS-01-62','3A54E46F49F5929E-FICTS-01-49','F2D59EC926B7EC22-uuuuu-01-2E','InChI=1S/C48H63NO15/c1-8-9-10-11-12-13-17-22-35(53)49-37(31-21-18-23-59-31)38(54)44(57)62-32-25-48(58)42(63-43(56)30-19-15-14-16-20-30)40-46(7,33(52)24-34-47(40,26-60-34)64-29(4)51)41(55)39(61-28(3)50)36(27(32)2)45(48,5)6/h14-16,18-21,23,32-34,37-40,42,52','InChIKey=IBZLMTMPCWQAIN-AKSVVSKXSA-N','CCCCCCCCCC(=O)NC(c1ccco1)C(O)C(=O)OC1CC2(O)C(OC(=O)c3ccccc3)C3C4(OC(C)=O)COC4CC(O)C3(C)C(=O)C(OC(C)=O)C(=C1C)C2(C)C','1'),
	(229256,11,0,NULL,'Consistent with Molecular Formula','C49H56N2O14',896.9864,NULL,'C7B7F6F6C8406573-FICuS-01-66','CA84B4B4F63E11D9-FICTS-01-55','D51EB13E3A346C34-uuuuu-01-0B','InChI=1S/C49H56N2O14/c1-26-33(63-45(59)38(55)37(31-20-15-21-32(22-31)51(7)8)50-43(57)29-16-11-9-12-17-29)24-49(60)42(64-44(58)30-18-13-10-14-19-30)40-47(6,34(54)23-35-48(40,25-61-35)65-28(3)53)41(56)39(62-27(2)52)36(26)46(49,4)5/h9-22,33-35,37-40,42,54-55','InChIKey=WZCDCLFHIZTMLL-XOVTVWCYSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3cccc(N(C)C)c3)C(C)=C1C2(C)C','1'),
	(229257,11,0,NULL,'Consistent with Molecular Formula','C45H61NO15',855.9746,NULL,'EFCFB72E9C816504-FICuS-01-7F','82728F28FEB4200E-FICTS-01-39','8AD43DC0E39C7454-uuuuu-01-19','InChI=1S/C45H61NO15/c1-23-28(58-39(53)33(50)32(26-16-12-10-13-17-26)46-40(54)61-41(4,5)6)21-45(55)37(59-38(52)27-18-14-11-15-19-27)35-43(9,29(49)20-30-44(35,22-56-30)60-25(3)48)36(51)34(57-24(2)47)31(23)42(45,7)8/h10,12-13,16-17,27-30,32-35,37,49-50,55H,1','InChIKey=FFFCFIXCAKEPHD-OAGWZNDDSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)C2CCCCC2)C2(O)CC(OC(=O)C(O)C(NC(=O)OC(C)(C)C)c3ccccc3)C(C)=C1C2(C)C','1'),
	(229258,11,0,NULL,'Consistent with Molecular Formula','C47H57NO14',859.9656,NULL,'C251D1FCCCF12DA2-FICuS-01-86','96067A0ED6CC28EF-FICTS-01-5D','C57A14D252E91809-uuuuu-01-F8','InChI=1S/C47H57NO14/c1-25-31(60-43(56)36(52)35(28-16-10-7-11-17-28)48-41(54)29-18-12-8-13-19-29)23-47(57)40(61-42(55)30-20-14-9-15-21-30)38-45(6,32(51)22-33-46(38,24-58-33)62-27(3)50)39(53)37(59-26(2)49)34(25)44(47,4)5/h8-9,12-15,18-21,28,31-33,35-38,40,5','InChIKey=GSZKRMXIBMHPPX-MZXODVADSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)C3CCCCC3)C(C)=C1C2(C)C','1'),
	(229259,11,0,NULL,'Consistent with Molecular Formula','C47H69NO14',872.0604,NULL,'52E5E891F7F89199-FICuS-01-66','52E5E891F7F89199-FICTS-01-45','7C24EF88C5158133-uuuuu-01-FE','InChI=1S/C47H69NO14/c1-25-31(60-43(56)36(52)35(28-16-10-7-11-17-28)48-41(54)29-18-12-8-13-19-29)23-47(57)40(61-42(55)30-20-14-9-15-21-30)38-45(6,32(51)22-33-46(38,24-58-33)62-27(3)50)39(53)37(59-26(2)49)34(25)44(47,4)5/h28-33,35-38,40,51-52,57H,7-24H2,1-6','InChIKey=KEJNFYZOQVPCEX-MZXODVADSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)C2CCCCC2)C2(O)CC(OC(=O)C(O)C(NC(=O)C3CCCCC3)C3CCCCC3)C(C)=C1C2(C)C','1'),
	(229260,11,0,NULL,'Consistent with Molecular Formula','C48H53NO14',867.945,NULL,'C0686BF2F29FFAA3-FICuS-01-8A','9F7052F3C08B455C-FICTS-01-3A','5784AC919A47117C-uuuuu-01-FD','InChI=1S/C48H53NO14/c1-25-16-14-15-21-31(25)36(49-42(55)29-17-10-8-11-18-29)37(53)44(57)61-32-23-48(58)41(62-43(56)30-19-12-9-13-20-30)39-46(7,33(52)22-34-47(39,24-59-34)63-28(4)51)40(54)38(60-27(3)50)35(26(32)2)45(48,5)6/h8-21,32-34,36-39,41,52-53,58H,22','InChIKey=GPXXCBCOKZSKIT-JBTWBBNCSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3C)C(C)=C1C2(C)C','1'),
	(229261,11,0,NULL,'Consistent with Molecular Formula','C47H50N4O14',894.9304,NULL,'B3AE9FDF927B16CD-FICuS-01-9D','1931F12D47F2248C-FICTS-01-25','C7D58D700727BF08-uuuuu-01-0C','InChI=1S/C47H50N4O14/c1-24-31(63-43(59)36(55)35(27-14-9-7-10-15-27)49-41(57)29-18-13-19-30(20-29)50-51-48)22-47(60)40(64-42(58)28-16-11-8-12-17-28)38-45(6,32(54)21-33-46(38,23-61-33)65-26(3)53)39(56)37(62-25(2)52)34(24)44(47,4)5/h7-20,31-33,35-38,40,54-55','InChIKey=SEFFOEPUGYGHPV-MZXODVADSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3cccc(N=[N+]=[N-])c3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(229262,11,0,NULL,'Consistent with Molecular Formula','C47H50N2O16',898.9158,NULL,'3548CCEF45CCD519-FICuS-01-7E','3031D710BB7F38A2-FICTS-01-28','CD7147676EAD2144-uuuuu-01-08','InChI=1S/C47H50N2O16/c1-24-31(63-43(57)36(53)35(27-14-9-7-10-15-27)48-41(55)28-16-11-8-12-17-28)22-47(58)40(64-42(56)29-18-13-19-30(20-29)49(59)60)38-45(6,32(52)21-33-46(38,23-61-33)65-26(3)51)39(54)37(62-25(2)50)34(24)44(47,4)5/h7-20,31-33,35-38,40,52-53','InChIKey=RTXSMQCFFXZLPU-MZXODVADSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2cccc([N+](=O)[O-])c2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(229263,0,0,NULL,'Consistent with Molecular Formula','C17H14BrN5OS',416.2945,NULL,'97E3B89B41EB43AA-FICuS-01-79','97E3B89B41EB43AA-FICTS-01-58','5AAE92F2136719FF-uuuuu-01-1C','InChI=1S/C17H14N5OS.BrH/c18-16-20-21(11-14(23)12-7-3-1-4-8-12)17-22(16)19-15(24-17)13-9-5-2-6-10-13;/h1-10H,11H2,(H2,18,20);1H/q+1;/p-1','InChIKey=YHEQEUPNLGDUFH-UHFFFAOYSA-M','Nc1n[n+](CC(=O)c2ccccc2)c2sc(-c3ccccc3)nn12.[Br-]',NULL),
	(229264,0,0,NULL,'Consistent with Molecular Formula','C12H12BrN5OS',354.2237,NULL,'1D9E5EE3FA8B9FDC-FICuS-01-B3','1D9E5EE3FA8B9FDC-FICTS-01-92','D0D3748AA807C589-uuuuu-01-0E','InChI=1S/C12H12N5OS.BrH/c1-8-14-16(12-17(8)15-11(13)19-12)7-10(18)9-5-3-2-4-6-9;/h2-6H,7H2,1H3,(H2,13,15);1H/q+1;/p-1','InChIKey=ORYLDJXPKYLYMY-UHFFFAOYSA-M','Cc1n[n+](CC(=O)c2ccccc2)c2sc(N)nn12.[Br-]',NULL),
	(229265,0,0,NULL,'Consistent with Molecular Formula','C12H12BrN5OS',354.2237,NULL,'CACEB25EC33DBCA0-FICuS-01-A4','CACEB25EC33DBCA0-FICTS-01-83','0783983791B1E6F5-uuuuu-01-F6','InChI=1S/C12H12N5OS.BrH/c1-8-16(15-12-17(8)14-11(13)19-12)7-10(18)9-5-3-2-4-6-9;/h2-6H,7H2,1H3,(H2,13,14);1H/q+1;/p-1','InChIKey=SMWHUMJQCMGTEO-UHFFFAOYSA-M','Cc1n2nc(N)sc2n[n+]1CC(=O)c1ccccc1.[Br-]',NULL),
	(229266,0,0,NULL,'Consistent with Molecular Formula','C17H14BrN5OS',416.2945,NULL,'D2E505237F1D8348-FICuS-01-4A','D2E505237F1D8348-FICTS-01-29','1FA82F4A2D91D91D-uuuuu-01-25','InChI=1S/C17H13N5OS.BrH/c18-16-21(11-14(23)12-7-3-1-4-8-12)20-17-22(16)19-15(24-17)13-9-5-2-6-10-13;/h1-10,18H,11H2;1H','InChIKey=IEEPRWIYWDXNSX-UHFFFAOYSA-N','Nc1n2nc(-c3ccccc3)sc2n[n+]1CC(=O)c1ccccc1.[Br-]',NULL),
	(229267,0,0,NULL,'Consistent with Molecular Formula','C11H12BrN5S',326.2133,NULL,'BF468C39779D72DB-FICuS-01-7A','BF468C39779D72DB-FICTS-01-59','720BA6502511288E-uuuuu-01-DD','InChI=1S/C11H12N5S.BrH/c1-8-13-15(7-9-5-3-2-4-6-9)11-16(8)14-10(12)17-11;/h2-6H,7H2,1H3,(H2,12,14);1H/q+1;/p-1','InChIKey=PZCFYXCFXWZNTI-UHFFFAOYSA-M','Cc1n[n+](Cc2ccccc2)c2sc(N)nn12.[Br-]',NULL),
	(229268,0,0,NULL,'Consistent with Molecular Formula','C11H12BrN5S',326.2133,NULL,'F2276495F18FDCFD-FICuS-01-86','F2276495F18FDCFD-FICTS-01-65','3F6A4EFCA30386A8-uuuuu-01-26','InChI=1S/C11H12N5S.BrH/c1-8-15(7-9-5-3-2-4-6-9)14-11-16(8)13-10(12)17-11;/h2-6H,7H2,1H3,(H2,12,13);1H/q+1;/p-1','InChIKey=IWGCHNITBIWMCZ-UHFFFAOYSA-M','Cc1n2nc(N)sc2n[n+]1Cc1ccccc1.[Br-]',NULL),
	(229269,0,1,NULL,'Consistent with Molecular Formula','C11H10N6S',258.3002,NULL,'202BD51B318656BA-FICuS-01-49','D997C5EDE9828CEC-FICTS-01-7F','0F533D117050E6F6-uuuuu-01-F0','InChI=1S/C11H10N6S/c1-8-13-15-11-17(8)16-10(18-11)14-12-7-9-5-3-2-4-6-9/h2-7H,1H3,(H,14,16)/b12-7+','InChIKey=UVVKBPXCVLOPED-KPKJPENVSA-N','Cc1nnc2sc(N/N=C/c3ccccc3)nn12','1'),
	(229270,0,0,NULL,'Consistent with Molecular Formula','C4H6N6S',170.1916,NULL,'535ACEFF8435FC19-FICuS-01-80','F4051D3BF835C25E-FICTS-01-44','535ACEFF8435FC19-uuuuu-01-2F','InChI=1S/C4H6N6S/c1-2-7-8-4-10(2)9-3(6-5)11-4/h5H2,1H3,(H,6,9)','InChIKey=MNYUOPLMNNYIFQ-UHFFFAOYSA-N','Cc1nnc2sc(NN)nn12',NULL),
	(229271,0,0,NULL,'Consistent with Molecular Formula','C4H3ClN4S',174.6075,NULL,'18C3C3A4A724E4EE-FICuS-01-72','18C3C3A4A724E4EE-FICTS-01-51','18C3C3A4A724E4EE-uuuuu-01-21','InChI=1S/C4H3ClN4S/c1-2-6-7-4-9(2)8-3(5)10-4/h1H3','InChIKey=ZWYWAZVNJOFKJX-UHFFFAOYSA-N','Cc1nnc2sc(Cl)nn12',NULL),
	(229272,0,0,NULL,'Consistent with Molecular Formula','C10H17N5O2S',271.3366,NULL,'9FCBA317BD8821C4-FICuS-01-77','58C5A3F98D797140-FICTS-01-36','9FCBA317BD8821C4-uuuuu-01-26','InChI=1S/C10H17N5O2S/c1-4-16-8(17-5-2)6-11-9-14-15-7(3)12-13-10(15)18-9/h8H,4-6H2,1-3H3,(H,11,14)','InChIKey=JBQSWZYMNLKSBW-UHFFFAOYSA-N','CCOC(CNc1nn2c(C)nnc2s1)OCC',NULL),
	(229273,0,0,NULL,'Consistent with Molecular Formula','C14H4F4N2OS',324.252,NULL,'3758D24C04E36247-FICuS-01-3A','3758D24C04E36247-FICTS-01-19','3758D24C04E36247-uuuuu-01-E9','InChI=1S/C14H4F4N2OS/c15-8-7-12(11(18)10(17)9(8)16)22-14-19-5-3-1-2-4-6(5)20(14)13(7)21/h1-4H','InChIKey=IIUYXSVKMWXCSD-UHFFFAOYSA-N','O=c1c2c(F)c(F)c(F)c(F)c2sc2nc3ccccc3n12',NULL),
	(229274,0,0,NULL,'Consistent with Molecular Formula','C10H2F4N2OS',274.1922,NULL,'1AB34B9E8C392654-FICuS-01-5A','1AB34B9E8C392654-FICTS-01-39','1AB34B9E8C392654-uuuuu-01-09','InChI=1S/C10H2F4N2OS/c11-4-3-8(7(14)6(13)5(4)12)18-10-15-1-2-16(10)9(3)17/h1-2H','InChIKey=PDYJWECYSBQFPG-UHFFFAOYSA-N','O=c1c2c(F)c(F)c(F)c(F)c2sc2nccn12',NULL),
	(229275,0,0,NULL,'Consistent with Molecular Formula','C10H4F4N2OS',276.208,NULL,'328D347840FBEC6F-FICuS-01-6E','328D347840FBEC6F-FICTS-01-4D','328D347840FBEC6F-uuuuu-01-1D','InChI=1S/C10H4F4N2OS/c11-4-3-8(7(14)6(13)5(4)12)18-10-15-1-2-16(10)9(3)17/h1-2H2','InChIKey=XAUUAHZXDUBTFR-UHFFFAOYSA-N','O=C1c2c(F)c(F)c(F)c(F)c2SC2=NCCN12',NULL),
	(229276,0,0,NULL,'Consistent with Molecular Formula','C18H6F4N2OS',374.3118,NULL,'6451477681B1B4F0-FICuS-01-37','6451477681B1B4F0-FICTS-01-16','6451477681B1B4F0-uuuuu-01-E6','InChI=1S/C18H6F4N2OS/c19-12-11-16(15(22)14(21)13(12)20)26-18-23-8-5-1-3-7-4-2-6-9(10(7)8)24(18)17(11)25/h1-6H','InChIKey=FCZWHJVDSRONKF-UHFFFAOYSA-N','O=C1c2c(F)c(F)c(F)c(F)c2SC2=Nc3cccc4cccc(c34)N12',NULL),
	(229277,0,0,NULL,'Consistent with Molecular Formula','C14H6F4N2S',310.2684,NULL,'482515604527C721-FICuS-01-15','482515604527C721-FICTS-01-F4','482515604527C721-uuuuu-01-C4','InChI=1S/C14H6F4N2S/c15-9-6-5-21-14-19-7-3-1-2-4-8(7)20(14)13(6)12(18)11(17)10(9)16/h1-4H,5H2','InChIKey=KVSQKCGNXBDOJA-UHFFFAOYSA-N','Fc1c(F)c(F)c2c(c1F)CSc1nc3ccccc3n1-2',NULL),
	(229278,0,0,NULL,'Consistent with Molecular Formula','C14H5F5N2O2',328.1977,NULL,'2853A50386C8AED4-FICuS-01-59','2853A50386C8AED4-FICTS-01-38','2853A50386C8AED4-uuuuu-01-08','InChI=1S/C14H5F5N2O2/c15-8-7(9(16)11(18)12(19)10(8)17)13(22)21-6-4-2-1-3-5(6)20-14(21)23/h1-4H,(H,20,23)','InChIKey=PGTWONJBDFEPBE-UHFFFAOYSA-N','O=C(c1c(F)c(F)c(F)c(F)c1F)n1c(O)nc2ccccc21',NULL),
	(229279,0,0,NULL,'Consistent with Molecular Formula','C15H7F5N2O',326.2251,NULL,'49098276C63E09E1-FICuS-01-44','49098276C63E09E1-FICTS-01-23','49098276C63E09E1-uuuuu-01-F3','InChI=1S/C15H7F5N2O/c1-6-21-7-4-2-3-5-8(7)22(6)15(23)9-10(16)12(18)14(20)13(19)11(9)17/h2-5H,1H3','InChIKey=DJOROBASCMRIJL-UHFFFAOYSA-N','Cc1nc2ccccc2n1C(=O)c1c(F)c(F)c(F)c(F)c1F',NULL),
	(229280,0,0,NULL,'Consistent with Molecular Formula','C14H7F5N2S',330.2747,NULL,'A01BC737C723B062-FICuS-01-48','A01BC737C723B062-FICTS-01-27','A01BC737C723B062-uuuuu-01-F7','InChI=1S/C14H7F5N2S/c15-9-6(10(16)12(18)13(19)11(9)17)5-22-14-20-7-3-1-2-4-8(7)21-14/h1-4H,5H2,(H,20,21)','InChIKey=LXTKQRJZROGECH-UHFFFAOYSA-N','Fc1c(F)c(F)c(CSc2nc3ccccc3[nH]2)c(F)c1F',NULL),
	(229281,0,0,NULL,'Consistent with Molecular Formula','C17H4F10N2O2S',490.2748,NULL,'DBE2CA5C09B1DE2F-FICuS-01-9D','DBE2CA5C09B1DE2F-FICTS-01-7C','DBE2CA5C09B1DE2F-uuuuu-01-4C','InChI=1S/C17H4F10N2O2S/c18-5-3(6(19)10(23)13(26)9(5)22)15(30)28-1-2-29(17(28)32)16(31)4-7(20)11(24)14(27)12(25)8(4)21/h1-2H2','InChIKey=KHZPQUJFLVDQDB-UHFFFAOYSA-N','O=C(c1c(F)c(F)c(F)c(F)c1F)N1CCN(C(=O)c2c(F)c(F)c(F)c(F)c2F)C1=S',NULL),
	(229282,0,0,NULL,'Consistent with Molecular Formula','C21H4F10N2O2S',538.3188,NULL,'6C7BE86492EC0267-FICuS-01-62','6C7BE86492EC0267-FICTS-01-41','6C7BE86492EC0267-uuuuu-01-11','InChI=1S/C21H4F10N2O2S/c22-9-7(10(23)14(27)17(30)13(9)26)19(34)32-5-3-1-2-4-6(5)33(21(32)36)20(35)8-11(24)15(28)18(31)16(29)12(8)25/h1-4H','InChIKey=SCOBDOANQAXBJI-UHFFFAOYSA-N','O=C(c1c(F)c(F)c(F)c(F)c1F)n1c(=S)n(C(=O)c2c(F)c(F)c(F)c(F)c2F)c2ccccc21',NULL),
	(229283,0,1,NULL,'Consistent with Molecular Formula','C14H7F5N2O',314.2141,NULL,'24EAC80D21C25990-FICuS-01-51','24EAC80D21C25990-FICTS-01-30','336EC6FF9009626C-uuuuu-01-0F','InChI=1S/C14H7F5N2O/c15-9-8(10(16)12(18)13(19)11(9)17)14(22)21-20-6-7-4-2-1-3-5-7/h1-6H,(H,21,22)/b20-6+','InChIKey=HADIVCVQIQBUPF-CGOBSMCZSA-N','O=C(N/N=C/c1ccccc1)c1c(F)c(F)c(F)c(F)c1F','1'),
	(229284,2,0,NULL,'Consistent with Molecular Formula','C34H42N2O4S',574.7768,NULL,'BE228B9BC762838F-FICuS-01-72','BE228B9BC762838F-FICTS-01-51','BE228B9BC762838F-uuuuu-01-21','InChI=1S/C34H42N2O4S/c1-3-5-7-9-15-23-35-27-19-13-11-17-25(27)33(39,31(35)37)29-21-22-30(41-29)34(40)26-18-12-14-20-28(26)36(32(34)38)24-16-10-8-6-4-2/h11-14,17-22,39-40H,3-10,15-16,23-24H2,1-2H3','InChIKey=RBAXLWYUWUWQLG-UHFFFAOYSA-N','CCCCCCCN1C(=O)C(O)(c2ccc(C3(O)C(=O)N(CCCCCCC)c4ccccc43)s2)c2ccccc21','1'),
	(229285,2,1,NULL,'Consistent with Molecular Formula','C18H12N2O4S',352.3638,NULL,'4BA48398217505D5-FICuS-01-3B','4BA48398217505D5-FICTS-01-1A','39ED94CF40862004-uuuuu-01-F9','InChI=1S/C18H12N2O4S/c21-18(17-13-19-15-9-3-4-10-16(15)20-17)24-14-7-2-1-5-11-25(22,23)12-6-8-14/h2-4,7-10,12-14H,11H2/b7-2-','InChIKey=XJUNYBHHLDZXQY-UQCOIBPSSA-N','O=C(OC1C=C=CS(=O)(=O)CC#C/C=C\\1)c1cnc2ccccc2n1','1'),
	(229286,1,1,NULL,'Consistent with Molecular Formula','C24H14O4S',398.4322,NULL,'AEEA847FA06DE2B0-FICuS-01-90','AEEA847FA06DE2B0-FICTS-01-6F','16F862AEB186C7FF-uuuuu-01-30','InChI=1S/C24H14O4S/c25-22-18-9-3-4-10-19(18)23(26)21-15-16(11-12-20(21)22)24(27)28-17-7-2-1-5-13-29-14-6-8-17/h2-4,7,9-12,15,17H,13-14H2/b7-2-','InChIKey=HPDKUMPHBWGGBY-UQCOIBPSSA-N','O=C(OC1C#CCSCC#C/C=C\\1)c1ccc2c(c1)C(=O)c1ccccc1C2=O','1'),
	(229287,1,1,NULL,'Consistent with Molecular Formula','C15H17IN2O2',384.216,'N-Acetyl-1-(3-iodo-1-oxo-2-trans-propenyl)indoline-3-ethanamine','D87B4AEB1D25668C-FICuS-01-7B','D87B4AEB1D25668C-FICTS-01-5A','BB4FFCB958259320-uuuuu-01-1A','InChI=1S/C15H17IN2O2/c1-11(19)17-9-7-12-10-18(15(20)6-8-16)14-5-3-2-4-13(12)14/h2-6,8,12H,7,9-10H2,1H3,(H,17,19)/b8-6+','InChIKey=MHGHKECOHLJWOC-SOFGYWHQSA-N','CC(=O)NCCC1CN(C(=O)/C=C/I)c2ccccc21','1'),
	(229288,1,0,NULL,'Consistent with Molecular Formula','C19H19NS',293.4258,NULL,'C5A529504CC8FA60-FICuS-01-64','C5A529504CC8FA60-FICTS-01-43','C5A529504CC8FA60-uuuuu-01-13','InChI=1S/C19H19NS/c1-3-8-19(4-2)20(13-11-18-12-14-21-16-18)15-17-9-6-5-7-10-17/h1-2,5-7,9-10,12,14,16,19H,8,11,13,15H2','InChIKey=RBCUFXTTXUVILB-UHFFFAOYSA-N','C#CCC(C#C)N(CCc1ccsc1)Cc1ccccc1','1'),
	(229289,2,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,'1,3-Dimethyl-2,4,4a,6,7,8,9,10a-octahydro-2,4-dioxo-benzo[g]quinazoline','296A5778E7FDA4C4-FICuS-01-76','296A5778E7FDA4C4-FICTS-01-55','296A5778E7FDA4C4-uuuuu-01-25','InChI=1S/C14H18N2O2/c1-15-12-8-10-6-4-3-5-9(10)7-11(12)13(17)16(2)14(15)18/h7-8,11-12H,3-6H2,1-2H3','InChIKey=ABSYMFITPFFORO-UHFFFAOYSA-N','CN1C(=O)C2C=C3CCCCC3=CC2N(C)C1=O','1'),
	(229290,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O2S4',418.5206,NULL,'37FF03E0F646678B-FICuS-01-62','37FF03E0F646678B-FICTS-01-41','37FF03E0F646678B-uuuuu-01-11','InChI=1S/C16H10N4O2S4/c1-3-7-11(8-4-1)13-17-19-15(21-13)23-25-26-24-16-20-18-14(22-16)12-9-5-2-6-10-12/h1-10H','InChIKey=NMPGAWFDTDKLGP-UHFFFAOYSA-N','c1ccc(-c2nnc(SSSSc3nnc(-c4ccccc4)o3)o2)cc1',NULL),
	(229291,0,0,NULL,'Consistent with Molecular Formula','C16H14N8S4',446.5802,NULL,'A0A5C23E3D3BEC8C-FICuS-01-8A','A0A5C23E3D3BEC8C-FICTS-01-69','A0A5C23E3D3BEC8C-uuuuu-01-39','InChI=1S/C16H14N8S4/c17-23-13(11-7-3-1-4-8-11)19-21-15(23)25-27-28-26-16-22-20-14(24(16)18)12-9-5-2-6-10-12/h1-10H,17-18H2','InChIKey=NSEJJHIMXSZYLB-UHFFFAOYSA-N','Nn1c(SSSSc2nnc(-c3ccccc3)n2N)nnc1-c1ccccc1',NULL),
	(229292,0,0,NULL,'Consistent with Molecular Formula','C14H10N4S4',362.4998,NULL,'755770A35A8FA851-FICuS-01-4D','755770A35A8FA851-FICTS-01-2C','755770A35A8FA851-uuuuu-01-FC','InChI=1S/C14H10N4S4/c1-2-6-10-9(5-1)15-13(16-10)19-21-22-20-14-17-11-7-3-4-8-12(11)18-14/h1-8H,(H,15,16)(H,17,18)','InChIKey=XKKINCGVLHEZCK-UHFFFAOYSA-N','c1ccc2[nH]c(SSSSc3nc4ccccc4[nH]3)nc2c1',NULL),
	(229293,0,0,NULL,'Consistent with Molecular Formula','C14H8N2S6',396.5906,NULL,'03A839410693EFFC-FICuS-01-5A','03A839410693EFFC-FICTS-01-39','03A839410693EFFC-uuuuu-01-09','InChI=1S/C14H8N2S6/c1-3-7-11-9(5-1)15-13(17-11)19-21-22-20-14-16-10-6-2-4-8-12(10)18-14/h1-8H','InChIKey=LRMGRIGFYBABAH-UHFFFAOYSA-N','c1ccc2sc(SSSSc3nc4ccccc4s3)nc2c1',NULL),
	(229294,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'0565DD46CD3B5D5F-FICuS-01-79','0565DD46CD3B5D5F-FICTS-01-58','0565DD46CD3B5D5F-uuuuu-01-28','InChI=1S/C11H10N2O2S/c1-7(14)12-9-5-3-4-6-10(9)13(8(2)15)11(12)16/h3-6H,1-2H3','InChIKey=RPOVWXFLKYIZRC-UHFFFAOYSA-N','CC(=O)n1c(=S)n(C(C)=O)c2ccccc21',NULL),
	(229295,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'1FA10434DA859DF1-FICuS-01-61','1FA10434DA859DF1-FICTS-01-40','1FA10434DA859DF1-uuuuu-01-10','InChI=1S/C8H7N3O2/c9-8-11-10-7(13-8)5-3-1-2-4-6(5)12/h1-4,12H,(H2,9,11)','InChIKey=QOHUVEFHFTVYJV-UHFFFAOYSA-N','Nc1nnc(-c2ccccc2O)o1',NULL),
	(229296,0,0,NULL,'Consistent with Molecular Formula','C8H5ClN2OS',212.6533,NULL,'D39BE7C26CB108DE-FICuS-01-87','D39BE7C26CB108DE-FICTS-01-66','D39BE7C26CB108DE-uuuuu-01-36','InChI=1S/C8H5ClN2OS/c9-6-4-2-1-3-5(6)7-10-11-8(13)12-7/h1-4H,(H,11,13)','InChIKey=AKCRXJLXQXIAPA-UHFFFAOYSA-N','Sc1nnc(-c2ccccc2Cl)o1',NULL),
	(229297,1,0,NULL,'No Comparision - Unparameterized Atom - S(a15) connected atoms =[ C N N C ]','C15H16N3O3S',318.3697,NULL,'C7AD39CABDFEEF12-FICuS-01-B5','C7AD39CABDFEEF12-FICTS-01-94','C7AD39CABDFEEF12-uuuuu-01-64','InChI=1S/C15H16N3O3S/c1-11-3-7-13(8-4-11)17-15(19)22(16,18(20)21)14-9-5-12(2)6-10-14/h3-10,16H,1-2H3,(H,17,19)','InChIKey=UWSWTVWDIGEUEF-UHFFFAOYSA-N','Cc1ccc(NC(=O)[SH](=N)(c2ccc(C)cc2)[N+](=O)[O-])cc1','1'),
	(229298,0,1,NULL,'Consistent with Molecular Formula','C14H12N4O3',284.2738,NULL,'3099160EC27DCC2A-FICuS-01-61','3099160EC27DCC2A-FICTS-01-40','3099160EC27DCC2A-uuuuu-01-10','InChI=1S/C14H12N4O3/c19-14(16-12-4-2-1-3-5-12)17-15-10-11-6-8-13(9-7-11)18(20)21/h1-10H,(H2,16,17,19)','InChIKey=BZJITMQJXFAJGL-UHFFFAOYSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])cc1)Nc1ccccc1','1'),
	(229299,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O',289.336,NULL,'B8C3A5318753EAFC-FICuS-01-77','B8C3A5318753EAFC-FICTS-01-56','B8C3A5318753EAFC-uuuuu-01-26','InChI=1S/C18H15N3O/c22-18(20-16-10-2-1-3-11-16)21-19-13-15-9-6-8-14-7-4-5-12-17(14)15/h1-13H,(H2,20,21,22)','InChIKey=GQWOEGOKMIPXJO-UHFFFAOYSA-N','O=C(N/N=C/c1cccc2ccccc12)Nc1ccccc1','1'),
	(229300,1,0,NULL,'No Comparision - Unparameterized Atom - S(a12) connected atoms =[ C N N C ]','C18H16N3O3S',354.4027,NULL,'592C7035F1B9F937-FICuS-01-54','592C7035F1B9F937-FICTS-01-33','592C7035F1B9F937-uuuuu-01-03','InChI=1S/C18H16N3O3S/c1-13-9-11-15(12-10-13)25(19,21(23)24)18(22)20-17-8-4-6-14-5-2-3-7-16(14)17/h2-12,19H,1H3,(H,20,22)','InChIKey=JIMNBHMSNHYHRU-UHFFFAOYSA-N','Cc1ccc([SH](=N)(C(=O)Nc2cccc3ccccc23)[N+](=O)[O-])cc1','1'),
	(229301,0,1,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'A353CDE235ACD4EB-FICuS-01-8C','A353CDE235ACD4EB-FICTS-01-6B','A353CDE235ACD4EB-uuuuu-01-3B','InChI=1S/C19H17N3O2/c1-24-18-10-9-15-11-14(7-8-16(15)12-18)13-20-22-19(23)21-17-5-3-2-4-6-17/h2-13H,1H3,(H2,21,22,23)','InChIKey=IMTVAKNFSMUIEQ-UHFFFAOYSA-N','COc1ccc2cc(/C=N/NC(=O)Nc3ccccc3)ccc2c1','1'),
	(229302,10,2,NULL,'Consistent with Molecular Formula','C22H34O9',442.5052,'7-O-.beta.-D-Galactosyl-befeldin A','095E9DC800513C94-FICuS-01-4B','095E9DC800513C94-FICTS-01-2A','AE400800A9C3339D-uuuuu-01-FB','InChI=1S/C22H34O9/c1-12-5-3-2-4-6-13-9-14(10-15(13)16(24)7-8-18(25)29-12)30-22-21(28)20(27)19(26)17(11-23)31-22/h4,6-8,12-17,19-24,26-28H,2-3,5,9-11H2,1H3/b6-4+,8-7+/t12-,13+,14-,15+,16+,17?,19?,20?,21?,22?/m0/s1','InChIKey=WMQPIXSJUDBUIO-BZTFNWKCSA-N','CC1CCC/C=C/C2CC(OC3OC(CO)C(O)C(O)C3O)CC2C(O)/C=C/C(=O)O1','1'),
	(229303,1,0,NULL,'Consistent with Molecular Formula','C23H22N2O2',358.439,NULL,'432EC69C54D87184-FICuS-01-53','432EC69C54D87184-FICTS-01-32','432EC69C54D87184-uuuuu-01-02','InChI=1S/C23H22N2O2/c1-17-22(26)25(20-13-15-21(27-2)16-14-20)24-23(17,18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-17,24H,1-2H3','InChIKey=IGVATZBOONVYEJ-UHFFFAOYSA-N','COc1ccc(N2NC(c3ccccc3)(c3ccccc3)C(C)C2=O)cc1','1'),
	(229304,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'1D5A0B71BAAF732F-FICuS-01-78','1D5A0B71BAAF732F-FICTS-01-57','1D5A0B71BAAF732F-uuuuu-01-27','InChI=1S/C19H20N2O/c1-14-18(22)21(16-10-3-2-4-11-16)20-19(14)13-7-9-15-8-5-6-12-17(15)19/h2-6,8,10-12,14,20H,7,9,13H2,1H3','InChIKey=ACRSCYRJEUHRFC-UHFFFAOYSA-N','CC1C(=O)N(c2ccccc2)NC12CCCc1ccccc12','1'),
	(229305,0,0,NULL,'Consistent with Molecular Formula','C10H14Cl2N4O4',325.151,'N-Methyl-2-nitro-5-hydroxymethyl-1H-imidazolyl NN-bischlorethyl carbamate','CB77002E61744653-FICuS-01-35','CB77002E61744653-FICTS-01-14','CB77002E61744653-uuuuu-01-E4','InChI=1S/C10H14Cl2N4O4/c1-14-8(6-13-9(14)16(18)19)7-20-10(17)15(4-2-11)5-3-12/h6H,2-5,7H2,1H3','InChIKey=YSTYRDSBTASXEM-UHFFFAOYSA-N','Cn1c(COC(=O)N(CCCl)CCCl)cnc1[N+](=O)[O-]',NULL),
	(229306,0,0,NULL,'Consistent with Molecular Formula','C19H24Cl3N3O2',432.7765,NULL,'8D71555BBB1A8B88-FICuS-01-6C','8D71555BBB1A8B88-FICTS-01-4B','AF0406F12788A12E-uuuuu-01-00','InChI=1S/C19H24Cl2N3O2.ClH/c1-24(2,15-16-3-5-18(6-4-16)23(25)26)19-9-7-17(8-10-19)22(13-11-20)14-12-21;/h3-10H,11-15H2,1-2H3;1H/q+1;/p-1','InChIKey=OUGHCFILOSZXIQ-UHFFFAOYSA-M','C[N+](C)(Cc1ccc([N+](=O)[O-])cc1)c1ccc(N(CCCl)CCCl)cc1.[Cl-]',NULL),
	(229307,0,0,NULL,'Consistent with Molecular Formula','C12H19Cl3N2',297.6545,'N,N-Bis(2\'-chloroethyl)-N\',N\'-dimethyl-1,4-benzenediamine dihydrochloride','8767BA3D46924AA6-FICuS-01-5E','8767BA3D46924AA6-FICTS-01-3D','879B1DD8791F93E8-uuuuu-01-21','InChI=1S/C12H18Cl2N2.ClH/c1-15(2)11-3-5-12(6-4-11)16(9-7-13)10-8-14;/h3-6H,7-10H2,1-2H3;1H','InChIKey=RDVKMEORSYHXAU-UHFFFAOYSA-N','CN(C)c1ccc(N(CCCl)CCCl)cc1.Cl',NULL),
	(229308,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN4O2',388.8961,NULL,'E0E589815D5B8851-FICuS-01-56','E0E589815D5B8851-FICTS-01-35','E0192E6462D6511F-uuuuu-01-F5','InChI=1S/C20H24N4O2.ClH/c1-20(2,23(3)4)12-13-21-19-14-8-5-6-9-15(14)22-16-10-7-11-17(18(16)19)24(25)26;/h5-11H,12-13H2,1-4H3,(H,21,22);1H','InChIKey=TZYFHYFFULHQPN-UHFFFAOYSA-N','CN(C)C(C)(C)CCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12.Cl',NULL),
	(229309,0,0,NULL,'Consistent with Molecular Formula','C19H24Cl3N3O2',432.7765,'N,N-Bis(2-chloroethyl)-N\',N\'-dimethyl-N\'-(2\\\"-nitrobenzyl)-1,4-benzenediamine chloride','E39463FE00F2B845-FICuS-01-5B','E39463FE00F2B845-FICTS-01-3A','C1E130549C6092E3-uuuuu-01-F1','InChI=1S/C19H24Cl2N3O2.ClH/c1-24(2,15-16-5-3-4-6-19(16)23(25)26)18-9-7-17(8-10-18)22(13-11-20)14-12-21;/h3-10H,11-15H2,1-2H3;1H/q+1;/p-1','InChIKey=UFZOUIDLXBWZKZ-UHFFFAOYSA-M','C[N+](C)(Cc1ccccc1[N+](=O)[O-])c1ccc(N(CCCl)CCCl)cc1.[Cl-]',NULL),
	(229310,0,0,NULL,'Consistent with Molecular Formula','C12H10O2S2',250.3298,NULL,'177871B4C5BAE270-FICuS-01-55','177871B4C5BAE270-FICTS-01-34','177871B4C5BAE270-uuuuu-01-04','InChI=1S/C12H10O2S2/c13-9(11-3-1-7-15-11)5-6-10(14)12-4-2-8-16-12/h1-4,7-8H,5-6H2','InChIKey=QJGKCQWQNOPAMG-UHFFFAOYSA-N','O=C(CCC(=O)c1cccs1)c1cccs1',NULL),
	(229311,0,0,NULL,'Consistent with Molecular Formula','C12H8OS2',232.3146,NULL,'7EB4E800639DEC48-FICuS-01-70','7EB4E800639DEC48-FICTS-01-4F','7EB4E800639DEC48-uuuuu-01-1F','InChI=1S/C12H8OS2/c1-3-11(14-7-1)9-5-6-10(13-9)12-4-2-8-15-12/h1-8H','InChIKey=FEBXMKWMRKJKKW-UHFFFAOYSA-N','c1csc(-c2ccc(-c3cccs3)o2)c1',NULL),
	(229312,0,0,NULL,'Consistent with Molecular Formula','C6H14N5O2P',219.1827,NULL,'B0148E8AB02DDCA0-FICuS-01-74','6EA7C95A03C2423A-FICTS-01-3D','CD3EAA905DE4ECE9-uuuuu-01-58','InChI=1S/C6H11N4O2P.H3N/c1-6(2)10(3)5(8-4-7)9-13(6,11)12;/h1-3H3,(H2,8,9,11,12);1H3','InChIKey=LFVOTZYHKIJDEJ-UHFFFAOYSA-N','CN1/C(=N/C#N)NP(=O)(O)C1(C)C.N',NULL),
	(229313,1,0,NULL,'Consistent with Molecular Formula','C11H24N5O2P',289.3167,NULL,'94E25949AC757BD1-FICuS-01-64','342643C33072CFDC-FICTS-01-2E','DCDF430BAA3C3C4C-uuuuu-01-45','InChI=1S/C8H15N4O2P.C3H9N/c1-5-14-15(13)8(2,3)12(4)7(11-15)10-6-9;1-2-3-4/h5H2,1-4H3,(H,10,11,13);2-4H2,1H3','InChIKey=WFZKTFSPWDBKCQ-UHFFFAOYSA-N','CCCN.CCOP1(=O)N/C(=N\\C#N)N(C)C1(C)C','1'),
	(229314,1,0,NULL,'Consistent with Molecular Formula','C12H26N5O2P',303.3435,NULL,'C8BFB9714E0859F4-FICuS-01-76','9C304542AEADF729-FICTS-01-47','C8BFB9714E0859F4-uuuuu-01-25','InChI=1S/C12H26N5O2P/c1-7-17(8-2)10(13)14-11-15-20(18,19-9-3)12(4,5)16(11)6/h7-9H2,1-6H3,(H2,13,14,15,18)','InChIKey=DSQPGVKMYHNNQV-UHFFFAOYSA-N','CCOP1(=O)N/C(=N\\C(=N)N(CC)CC)N(C)C1(C)C','1'),
	(229315,0,0,NULL,'Consistent with Molecular Formula','C10H16F6NO5P',375.2043,NULL,'7072765FECDFFC8C-FICuS-01-95','7072765FECDFFC8C-FICTS-01-74','7072765FECDFFC8C-uuuuu-01-44','InChI=1S/C10H16F6NO5P/c1-4-20-7(18)17-8(9(11,12)13,10(14,15)16)23(19,21-5-2)22-6-3/h4-6H2,1-3H3,(H,17,18)','InChIKey=LNBKHNFBZUZDFR-UHFFFAOYSA-N','CCOC(=O)NC(C(F)(F)F)(C(F)(F)F)P(=O)(OCC)OCC',NULL),
	(229316,1,0,NULL,'Consistent with Molecular Formula','C11H18F6NO4P',373.2317,NULL,'DF59F604B856479F-FICuS-01-6E','DF59F604B856479F-FICTS-01-4D','DF59F604B856479F-uuuuu-01-1D','InChI=1S/C11H18F6NO4P/c1-4-6-7-22-23(3,20)9(10(12,13)14,11(15,16)17)18-8(19)21-5-2/h4-7H2,1-3H3,(H,18,19)','InChIKey=NOJKENVRJDSSCH-UHFFFAOYSA-N','CCCCOP(C)(=O)C(NC(=O)OCC)(C(F)(F)F)C(F)(F)F','1'),
	(229317,0,0,NULL,'Consistent with Molecular Formula','C14H24F6NO5P',431.3115,NULL,'51DB33ADB97A2A79-FICuS-01-74','51DB33ADB97A2A79-FICTS-01-53','51DB33ADB97A2A79-uuuuu-01-23','InChI=1S/C14H24F6NO5P/c1-6-24-11(22)21-12(13(15,16)17,14(18,19)20)27(23,25-7-9(2)3)26-8-10(4)5/h9-10H,6-8H2,1-5H3,(H,21,22)','InChIKey=VNGFAWSISVJGAU-UHFFFAOYSA-N','CCOC(=O)NC(C(F)(F)F)(C(F)(F)F)P(=O)(OCC(C)C)OCC(C)C',NULL),
	(229318,0,0,NULL,'Consistent with Molecular Formula','C18H32F6NO5P',487.4187,NULL,'DD920175FE855101-FICuS-01-46','DD920175FE855101-FICTS-01-25','DD920175FE855101-uuuuu-01-F5','InChI=1S/C18H32F6NO5P/c1-4-7-9-11-13-29-31(27,30-14-12-10-8-5-2)16(17(19,20)21,18(22,23)24)25-15(26)28-6-3/h4-14H2,1-3H3,(H,25,26)','InChIKey=QISVNAHJMGYCHL-UHFFFAOYSA-N','CCCCCCOP(=O)(OCCCCCC)C(NC(=O)OCC)(C(F)(F)F)C(F)(F)F',NULL),
	(229319,0,0,NULL,'Consistent with Molecular Formula','C8H10F6NO5P',345.1349,NULL,'297EDAD4E7243726-FICuS-01-5F','297EDAD4E7243726-FICTS-01-3E','297EDAD4E7243726-uuuuu-01-0E','InChI=1S/C8H10F6NO5P/c1-18-5(16)15-6(7(9,10)11,8(12,13)14)21(17)19-3-2-4-20-21/h2-4H2,1H3,(H,15,16)','InChIKey=QZENBZDNDPWRAA-UHFFFAOYSA-N','COC(=O)NC(C(F)(F)F)(C(F)(F)F)P1(=O)OCCCO1',NULL),
	(229320,1,0,NULL,'Consistent with Molecular Formula','C15H27F6N2O5P',460.3529,NULL,'F4A9BFF12AFC1D9E-FICuS-01-A9','F4A9BFF12AFC1D9E-FICTS-01-88','F4A9BFF12AFC1D9E-uuuuu-01-58','InChI=1S/C15H27F6N2O5P/c1-7-26-12(24)22-13(14(16,17)18,15(19,20)21)23(6)11(10(4)5)29(25,27-8-2)28-9-3/h10-11H,7-9H2,1-6H3,(H,22,24)','InChIKey=NICZZHNMWYKNJJ-UHFFFAOYSA-N','CCOC(=O)NC(N(C)C(C(C)C)P(=O)(OCC)OCC)(C(F)(F)F)C(F)(F)F','1'),
	(229321,0,1,NULL,'Consistent with Molecular Formula','C20H18ClF6N2O3P',514.791,NULL,'4F5FB7F9DE316694-FICuS-01-7A','4F5FB7F9DE316694-FICTS-01-59','4F5FB7F9DE316694-uuuuu-01-29','InChI=1S/C20H18ClF6N2O3P/c1-13(2)16(21)29-32-18(19(22,23)24,20(25,26)27)28-17(30)33(31,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13H,1-2H3,(H,28,30)','InChIKey=NATGWUKLXSZRBK-UHFFFAOYSA-N','CC(C)/C(Cl)=N/OC(NC(=O)P(=O)(c1ccccc1)c1ccccc1)(C(F)(F)F)C(F)(F)F','1'),
	(229322,0,0,NULL,'Consistent with Molecular Formula','C12H12F6N2O2',330.2294,NULL,'37149381D7C745B8-FICuS-01-43','37149381D7C745B8-FICTS-01-22','37149381D7C745B8-uuuuu-01-F2','InChI=1S/C12H12F6N2O2/c1-7-3-5-8(6-4-7)19-9(21)20-10(22-2,11(13,14)15)12(16,17)18/h3-6H,1-2H3,(H2,19,20,21)','InChIKey=JSTGUVJINKUCHS-UHFFFAOYSA-N','COC(NC(=O)Nc1ccc(C)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(229323,0,0,NULL,'Consistent with Molecular Formula','C12H12F6N2O2',330.2294,NULL,'3244FB53BEA1C47A-FICuS-01-6C','3244FB53BEA1C47A-FICTS-01-4B','3244FB53BEA1C47A-uuuuu-01-1B','InChI=1S/C12H12F6N2O2/c1-7-5-3-4-6-8(7)19-9(21)20-10(22-2,11(13,14)15)12(16,17)18/h3-6H,1-2H3,(H2,19,20,21)','InChIKey=LAQNWRSMAJHEGX-UHFFFAOYSA-N','COC(NC(=O)Nc1ccccc1C)(C(F)(F)F)C(F)(F)F',NULL),
	(229324,0,0,NULL,'Consistent with Molecular Formula','C19H19F9N2O6',542.3545,NULL,'1E7DFBEBB25CCDA0-FICuS-01-AB','1E7DFBEBB25CCDA0-FICTS-01-8A','1E7DFBEBB25CCDA0-uuuuu-01-5A','InChI=1S/C19H19F9N2O6/c1-4-35-13(31)12(14(32)36-5-2)16(18(23,24)25,19(26,27)28)30-15(33)29-10-8-9(17(20,21)22)6-7-11(10)34-3/h6-8,12H,4-5H2,1-3H3,(H2,29,30,33)','InChIKey=PAGRKQQWQGUZBZ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(NC(=O)Nc1cc(C(F)(F)F)ccc1OC)(C(F)(F)F)C(F)(F)F',NULL),
	(229325,0,1,NULL,'Consistent with Molecular Formula','C14H12Cl3F6N3O2',474.6171,NULL,'A6194D70910E0624-FICuS-01-32','A6194D70910E0624-FICTS-01-11','BD9569B6C780AD34-uuuuu-01-1F','InChI=1S/C14H12Cl3F6N3O2/c1-6(2)10(17)26-28-12(13(18,19)20,14(21,22)23)25-11(27)24-7-3-4-8(15)9(16)5-7/h3-6H,1-2H3,(H2,24,25,27)/b26-10-','InChIKey=QGYVDWPILQOUST-KALUYTGESA-N','CC(C)/C(Cl)=N/OC(NC(=O)Nc1ccc(Cl)c(Cl)c1)(C(F)(F)F)C(F)(F)F','1'),
	(229326,0,0,NULL,'Consistent with Molecular Formula','C13H14F6N2O2',344.2562,NULL,'2ED59EE76EB4CA95-FICuS-01-94','2ED59EE76EB4CA95-FICTS-01-73','2ED59EE76EB4CA95-uuuuu-01-43','InChI=1S/C13H14F6N2O2/c1-3-23-10(22)21-11(12(14,15)16,13(17,18)19)20-9-6-4-8(2)5-7-9/h4-7,20H,3H2,1-2H3,(H,21,22)','InChIKey=QEPJNSZTGVBMQV-UHFFFAOYSA-N','CCOC(=O)NC(Nc1ccc(C)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(229327,0,0,NULL,'Consistent with Molecular Formula','C15H16F6N2O4',402.2928,NULL,'36F217DD1FF128D2-FICuS-01-66','36F217DD1FF128D2-FICTS-01-45','36F217DD1FF128D2-uuuuu-01-15','InChI=1S/C15H16F6N2O4/c1-3-26-11(24)9-5-7-10(8-6-9)22-13(14(16,17)18,15(19,20)21)23-12(25)27-4-2/h5-8,22H,3-4H2,1-2H3,(H,23,25)','InChIKey=WPEQIOGQRUGNDM-UHFFFAOYSA-N','CCOC(=O)NC(Nc1ccc(C(=O)OCC)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(229328,0,0,NULL,'Consistent with Molecular Formula','C7H9F6NO3',269.1434,NULL,'325EA8B2E69A768E-FICuS-01-72','325EA8B2E69A768E-FICTS-01-51','325EA8B2E69A768E-uuuuu-01-21','InChI=1S/C7H9F6NO3/c1-3-17-4(15)14-5(16-2,6(8,9)10)7(11,12)13/h3H2,1-2H3,(H,14,15)','InChIKey=HZCKHLMRHWVCEQ-UHFFFAOYSA-N','CCOC(=O)NC(OC)(C(F)(F)F)C(F)(F)F',NULL),
	(229329,0,0,NULL,'Consistent with Molecular Formula','C15H16F6N2O3',386.2934,NULL,'8122D26143BAFEFE-FICuS-01-71','8122D26143BAFEFE-FICTS-01-50','8122D26143BAFEFE-uuuuu-01-20','InChI=1S/C15H16F6N2O3/c1-3-11(24)23-13(14(16,17)18,15(19,20)21)22-10-7-5-9(6-8-10)12(25)26-4-2/h5-8,22H,3-4H2,1-2H3,(H,23,24)','InChIKey=VFFRLYOSITXMEU-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(NC(=O)CC)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(229330,0,0,NULL,'Consistent with Molecular Formula','C12H11F6N3O4',375.227,NULL,'FC954AD974872BCD-FICuS-01-85','FC954AD974872BCD-FICTS-01-64','FC954AD974872BCD-uuuuu-01-34','InChI=1S/C12H11F6N3O4/c1-2-25-9(22)20-10(11(13,14)15,12(16,17)18)19-7-3-5-8(6-4-7)21(23)24/h3-6,19H,2H2,1H3,(H,20,22)','InChIKey=ANVKUTZUSCJLKL-UHFFFAOYSA-N','CCOC(=O)NC(Nc1ccc([N+](=O)[O-])cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(229331,0,0,NULL,'Consistent with Molecular Formula','C13H12F6N2O4',374.2392,NULL,'FED3087E71FFB901-FICuS-01-7D','FED3087E71FFB901-FICTS-01-5C','FED3087E71FFB901-uuuuu-01-2C','InChI=1S/C13H12F6N2O4/c1-2-25-10(24)21-11(12(14,15)16,13(17,18)19)20-8-5-3-7(4-6-8)9(22)23/h3-6,20H,2H2,1H3,(H,21,24)(H,22,23)','InChIKey=OBYAPSBFZPVRQA-UHFFFAOYSA-N','CCOC(=O)NC(Nc1ccc(C(=O)O)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(229332,0,0,NULL,'Consistent with Molecular Formula','C12H11F7N2O2',348.2199,NULL,'B66253C1F1CC2730-FICuS-01-4C','B66253C1F1CC2730-FICTS-01-2B','B66253C1F1CC2730-uuuuu-01-FB','InChI=1S/C12H11F7N2O2/c1-2-23-9(22)21-10(11(14,15)16,12(17,18)19)20-8-5-3-4-7(13)6-8/h3-6,20H,2H2,1H3,(H,21,22)','InChIKey=KGMLTQCQTSEXKL-UHFFFAOYSA-N','CCOC(=O)NC(Nc1cccc(F)c1)(C(F)(F)F)C(F)(F)F',NULL),
	(229333,0,0,NULL,'Consistent with Molecular Formula','C13H11F9N2O2',398.2277,NULL,'9C17BAFA9B8F46CC-FICuS-01-9E','9C17BAFA9B8F46CC-FICTS-01-7D','9C17BAFA9B8F46CC-uuuuu-01-4D','InChI=1S/C13H11F9N2O2/c1-2-26-9(25)24-11(12(17,18)19,13(20,21)22)23-8-5-3-4-7(6-8)10(14,15)16/h3-6,23H,2H2,1H3,(H,24,25)','InChIKey=ZJHPSFQNAOXSMX-UHFFFAOYSA-N','CCOC(=O)NC(Nc1cccc(C(F)(F)F)c1)(C(F)(F)F)C(F)(F)F',NULL),
	(229334,0,0,NULL,'Consistent with Molecular Formula','C12H7F11N2O2',420.1819,NULL,'436A7B495BBE52F7-FICuS-01-6D','436A7B495BBE52F7-FICTS-01-4C','436A7B495BBE52F7-uuuuu-01-1C','InChI=1S/C12H7F11N2O2/c1-2-27-9(26)25-10(11(18,19)20,12(21,22)23)24-8-6(16)4(14)3(13)5(15)7(8)17/h24H,2H2,1H3,(H,25,26)','InChIKey=QCXBFXFWPIOAPP-UHFFFAOYSA-N','CCOC(=O)NC(Nc1c(F)c(F)c(F)c(F)c1F)(C(F)(F)F)C(F)(F)F',NULL),
	(229335,0,0,NULL,'Consistent with Molecular Formula','C13H15F6N3O3S',407.3302,NULL,'351921ACF22EE68A-FICuS-01-63','351921ACF22EE68A-FICTS-01-42','351921ACF22EE68A-uuuuu-01-12','InChI=1S/C13H15F6N3O3S/c1-3-10(23)20-11(12(14,15)16,13(17,18)19)21-22-26(24,25)9-6-4-8(2)5-7-9/h4-7,21-22H,3H2,1-2H3,(H,20,23)','InChIKey=ZAUUUQFEMMYOMK-UHFFFAOYSA-N','CCC(=O)NC(NNS(=O)(=O)c1ccc(C)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(229336,1,0,NULL,'Consistent with Molecular Formula','C10H16F6N2O2',310.239,NULL,'AAD473C6409C22CF-FICuS-01-71','AAD473C6409C22CF-FICTS-01-50','AAD473C6409C22CF-uuuuu-01-20','InChI=1S/C10H16F6N2O2/c1-4-6(3)17-8(9(11,12)13,10(14,15)16)18-7(19)20-5-2/h6,17H,4-5H2,1-3H3,(H,18,19)','InChIKey=WJZOXONKGPTCRH-UHFFFAOYSA-N','CCOC(=O)NC(NC(C)CC)(C(F)(F)F)C(F)(F)F','1'),
	(229337,0,0,NULL,'Consistent with Molecular Formula','C13H11F9N2O3',414.2271,NULL,'F3A3045D5C83D33F-FICuS-01-64','F3A3045D5C83D33F-FICTS-01-43','F3A3045D5C83D33F-uuuuu-01-13','InChI=1S/C13H11F9N2O3/c1-2-26-9(25)24-10(11(14,15)16,12(17,18)19)23-7-3-5-8(6-4-7)27-13(20,21)22/h3-6,23H,2H2,1H3,(H,24,25)','InChIKey=XTBZVPNOOITMCM-UHFFFAOYSA-N','CCOC(=O)NC(Nc1ccc(OC(F)(F)F)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(229338,0,0,NULL,'Consistent with Molecular Formula','C12H10F8N2O2',366.2104,NULL,'B88A395ECA3829A6-FICuS-01-71','B88A395ECA3829A6-FICTS-01-50','B88A395ECA3829A6-uuuuu-01-20','InChI=1S/C12H10F8N2O2/c1-2-24-9(23)22-10(11(15,16)17,12(18,19)20)21-8-4-3-6(13)5-7(8)14/h3-5,21H,2H2,1H3,(H,22,23)','InChIKey=QQISRKQTAKOLBO-UHFFFAOYSA-N','CCOC(=O)NC(Nc1ccc(F)cc1F)(C(F)(F)F)C(F)(F)F',NULL),
	(229339,0,0,NULL,'Consistent with Molecular Formula','C13H13ClF6N2O3',394.7007,NULL,'DC510E4509281D93-FICuS-01-46','DC510E4509281D93-FICTS-01-25','DC510E4509281D93-uuuuu-01-F5','InChI=1S/C13H13ClF6N2O3/c1-3-25-10(23)22-11(12(15,16)17,13(18,19)20)21-8-6-7(14)4-5-9(8)24-2/h4-6,21H,3H2,1-2H3,(H,22,23)','InChIKey=UKSPRGNYLGUYSA-UHFFFAOYSA-N','CCOC(=O)NC(Nc1cc(Cl)ccc1OC)(C(F)(F)F)C(F)(F)F',NULL),
	(229340,0,0,NULL,'Consistent with Molecular Formula','C13H17F6NO6',397.2708,NULL,'2A9EA85E42DA31A0-FICuS-01-6B','2A9EA85E42DA31A0-FICTS-01-4A','2A9EA85E42DA31A0-uuuuu-01-1A','InChI=1S/C13H17F6NO6/c1-4-24-8(21)7(9(22)25-5-2)11(12(14,15)16,13(17,18)19)20-10(23)26-6-3/h7H,4-6H2,1-3H3,(H,20,23)','InChIKey=LXVWXEZZBPHFJH-UHFFFAOYSA-N','CCOC(=O)NC(C(C(=O)OCC)C(=O)OCC)(C(F)(F)F)C(F)(F)F',NULL),
	(229341,1,0,NULL,'Consistent with Molecular Formula','C14H16F6N2O3',374.2824,NULL,'DA54E723E31BFA97-FICuS-01-78','DA54E723E31BFA97-FICTS-01-57','DA54E723E31BFA97-uuuuu-01-27','InChI=1S/C14H16F6N2O3/c1-2-25-11(24)22-12(13(15,16)17,14(18,19)20)21-8-10(23)9-6-4-3-5-7-9/h3-7,10,21,23H,2,8H2,1H3,(H,22,24)','InChIKey=QFNOUVDGXWMRBF-UHFFFAOYSA-N','CCOC(=O)NC(NCC(O)c1ccccc1)(C(F)(F)F)C(F)(F)F','1'),
	(229342,0,0,NULL,'Consistent with Molecular Formula','C19H21F6N5O5S',545.4558,NULL,'4720CEEB571DA64E-FICuS-01-74','4720CEEB571DA64E-FICTS-01-53','4720CEEB571DA64E-uuuuu-01-23','InChI=1S/C19H21F6N5O5S/c1-3-4-11-35-16(31)27-17(18(20,21)22,19(23,24)25)26-12-5-7-13(8-6-12)36(32,33)30-14-9-10-15(34-2)29-28-14/h5-10,26H,3-4,11H2,1-2H3,(H,27,31)(H,28,30)','InChIKey=DZMSWCNJNHVUKE-UHFFFAOYSA-N','CCCCOC(=O)NC(Nc1ccc(S(=O)(=O)Nc2ccc(OC)nn2)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(229343,0,0,NULL,'Consistent with Molecular Formula','C18H19F6N5O4S',515.4296,NULL,'37F37D54EFA1E715-FICuS-01-6D','37F37D54EFA1E715-FICTS-01-4C','37F37D54EFA1E715-uuuuu-01-1C','InChI=1S/C18H19F6N5O4S/c1-2-3-11-33-15(30)28-16(17(19,20)21,18(22,23)24)27-12-5-7-13(8-6-12)34(31,32)29-14-25-9-4-10-26-14/h4-10,27H,2-3,11H2,1H3,(H,28,30)(H,25,26,29)','InChIKey=SWWRFFGAPVQRMW-UHFFFAOYSA-N','CCCCOC(=O)NC(Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(229344,0,0,NULL,'Consistent with Molecular Formula','C17H17F6N5O5S',517.4022,NULL,'81C77AC161EEC540-FICuS-01-63','81C77AC161EEC540-FICTS-01-42','81C77AC161EEC540-uuuuu-01-12','InChI=1S/C17H17F6N5O5S/c1-3-33-14(29)25-15(16(18,19)20,17(21,22)23)24-10-4-6-11(7-5-10)34(30,31)28-12-8-9-13(32-2)27-26-12/h4-9,24H,3H2,1-2H3,(H,25,29)(H,26,28)','InChIKey=WARAZUWQEANOJS-UHFFFAOYSA-N','CCOC(=O)NC(Nc1ccc(S(=O)(=O)Nc2ccc(OC)nn2)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(229345,0,0,NULL,'Consistent with Molecular Formula','C10H10F6N4O2',332.205,NULL,'8770996D45B13AEB-FICuS-01-60','8770996D45B13AEB-FICTS-01-3F','8770996D45B13AEB-uuuuu-01-0F','InChI=1S/C10H10F6N4O2/c1-2-22-7(21)20-8(9(11,12)13,10(14,15)16)19-6-17-4-3-5-18-6/h3-5H,2H2,1H3,(H,20,21)(H,17,18,19)','InChIKey=LXVIRNFYZXYNHX-UHFFFAOYSA-N','CCOC(=O)NC(Nc1ncccn1)(C(F)(F)F)C(F)(F)F',NULL),
	(229346,0,0,NULL,'Consistent with Molecular Formula','C11H10ClF6N3O2',365.6623,NULL,'7511A6197BC77FE1-FICuS-01-5C','7511A6197BC77FE1-FICTS-01-3B','7511A6197BC77FE1-uuuuu-01-0B','InChI=1S/C11H10ClF6N3O2/c1-2-23-8(22)21-9(10(13,14)15,11(16,17)18)20-7-4-3-6(12)5-19-7/h3-5H,2H2,1H3,(H,19,20)(H,21,22)','InChIKey=KKPUCHCTZQIYGK-UHFFFAOYSA-N','CCOC(=O)NC(Nc1ccc(Cl)cn1)(C(F)(F)F)C(F)(F)F',NULL),
	(229347,0,0,NULL,'Consistent with Molecular Formula','C10H9F6N3O2',317.1904,NULL,'52AC0D41889AB2A0-FICuS-01-5A','52AC0D41889AB2A0-FICTS-01-39','52AC0D41889AB2A0-uuuuu-01-09','InChI=1S/C10H9F6N3O2/c1-21-7(20)19-8(9(11,12)13,10(14,15)16)18-6-4-2-3-5-17-6/h2-5H,1H3,(H,17,18)(H,19,20)','InChIKey=IJTYRKSOIGSKIL-UHFFFAOYSA-N','COC(=O)NC(Nc1ccccn1)(C(F)(F)F)C(F)(F)F',NULL),
	(229348,0,0,NULL,'Consistent with Molecular Formula','C10H11F6N3O2',319.2062,NULL,'AED2E16104952F61-FICuS-01-51','AED2E16104952F61-FICTS-01-30','AED2E16104952F61-uuuuu-01-00','InChI=1S/C10H11F6N3O2/c1-3-7(20)18-8(9(11,12)13,10(14,15)16)17-6-4-5(2)21-19-6/h4H,3H2,1-2H3,(H,17,19)(H,18,20)','InChIKey=CUTGNEMLXISGIL-UHFFFAOYSA-N','CCC(=O)NC(Nc1cc(C)on1)(C(F)(F)F)C(F)(F)F',NULL),
	(229349,0,0,NULL,'Consistent with Molecular Formula','C12H12F6N2O2',330.2294,NULL,'57663766A250699A-FICuS-01-36','57663766A250699A-FICTS-01-15','57663766A250699A-uuuuu-01-E5','InChI=1S/C12H12F6N2O2/c1-2-9(22)20-10(11(13,14)15,12(16,17)18)19-7-3-5-8(21)6-4-7/h3-6,19,21H,2H2,1H3,(H,20,22)','InChIKey=CWHFQHOJPCJDAM-UHFFFAOYSA-N','CCC(=O)NC(Nc1ccc(O)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(229350,0,0,NULL,'Consistent with Molecular Formula','C13H15F6N3O3S',407.3302,NULL,'AC760DF27170C25F-FICuS-01-63','AC760DF27170C25F-FICTS-01-42','AC760DF27170C25F-uuuuu-01-12','InChI=1S/C13H15F6N3O3S/c1-3-8(23)21-11(12(14,15)16,13(17,18)19)22-10-20-6-7(26-10)5-9(24)25-4-2/h6H,3-5H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=MFZIVYFWDZPKNC-UHFFFAOYSA-N','CCOC(=O)Cc1cnc(NC(NC(=O)CC)(C(F)(F)F)C(F)(F)F)s1',NULL),
	(229351,0,0,NULL,'Consistent with Molecular Formula','C12H17F6NO3',337.2616,NULL,'DA997938A4463CB6-FICuS-01-66','DA997938A4463CB6-FICTS-01-45','DA997938A4463CB6-uuuuu-01-15','InChI=1S/C12H17F6NO3/c1-3-8(20)19-10(11(13,14)15,12(16,17)18)22-7-9(4-2)5-21-6-9/h3-7H2,1-2H3,(H,19,20)','InChIKey=SUGCEXIULFFAEY-UHFFFAOYSA-N','CCC(=O)NC(OCC1(CC)COC1)(C(F)(F)F)C(F)(F)F',NULL),
	(229352,0,0,NULL,'Consistent with Molecular Formula','C14H17F6N3O4S',437.3564,NULL,'64B7359789840839-FICuS-01-33','64B7359789840839-FICTS-01-12','64B7359789840839-uuuuu-01-E2','InChI=1S/C14H17F6N3O4S/c1-2-3-8-27-11(24)23-12(13(15,16)17,14(18,19)20)22-9-4-6-10(7-5-9)28(21,25)26/h4-7,22H,2-3,8H2,1H3,(H,23,24)(H2,21,25,26)','InChIKey=IPFXEXVXQZROPJ-UHFFFAOYSA-N','CCCCOC(=O)NC(Nc1ccc(S(N)(=O)=O)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(229353,0,0,NULL,'Consistent with Molecular Formula','C19H21F6N5O4S',529.4564,NULL,'BFF75FF0485DEF0B-FICuS-01-9F','BFF75FF0485DEF0B-FICTS-01-7E','BFF75FF0485DEF0B-uuuuu-01-4E','InChI=1S/C19H21F6N5O4S/c1-10(2)34-16(31)29-17(18(20,21)22,19(23,24)25)28-13-5-7-14(8-6-13)35(32,33)30-15-9-11(3)26-12(4)27-15/h5-10,28H,1-4H3,(H,29,31)(H,26,27,30)','InChIKey=BRGURBGUGHYAFY-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(NC(=O)OC(C)C)(C(F)(F)F)C(F)(F)F)cc2)nc(C)n1',NULL),
	(229354,0,0,NULL,'Consistent with Molecular Formula','C12H12F6N2O2',330.2294,NULL,'96835B873C38A70C-FICuS-01-53','96835B873C38A70C-FICTS-01-32','96835B873C38A70C-uuuuu-01-02','InChI=1S/C12H12F6N2O2/c1-7-3-5-8(6-4-7)19-10(11(13,14)15,12(16,17)18)20-9(21)22-2/h3-6,19H,1-2H3,(H,20,21)','InChIKey=ASBZDWHFZWAFRZ-UHFFFAOYSA-N','COC(=O)NC(Nc1ccc(C)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(229355,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2F6N2O2',385.0928,NULL,'B0D5D061DF8FC952-FICuS-01-78','B0D5D061DF8FC952-FICTS-01-57','B0D5D061DF8FC952-uuuuu-01-27','InChI=1S/C11H8Cl2F6N2O2/c1-23-8(22)21-9(10(14,15)16,11(17,18)19)20-7-3-2-5(12)4-6(7)13/h2-4,20H,1H3,(H,21,22)','InChIKey=PCPBBUYIFYYHHP-UHFFFAOYSA-N','COC(=O)NC(Nc1ccc(Cl)cc1Cl)(C(F)(F)F)C(F)(F)F',NULL),
	(229356,0,0,NULL,'Consistent with Molecular Formula','C8H11F6NO2',267.1708,NULL,'7643CA72553B29CD-FICuS-01-59','7643CA72553B29CD-FICTS-01-38','7643CA72553B29CD-uuuuu-01-08','InChI=1S/C8H11F6NO2/c1-3-5(16)15-6(17-4-2,7(9,10)11)8(12,13)14/h3-4H2,1-2H3,(H,15,16)','InChIKey=GSMHOOASLPEBRE-UHFFFAOYSA-N','CCOC(NC(=O)CC)(C(F)(F)F)C(F)(F)F',NULL),
	(229357,0,0,NULL,'Consistent with Molecular Formula','C15H17F7N2O2',390.3003,NULL,'36978C784F041053-FICuS-01-31','36978C784F041053-FICTS-01-10','36978C784F041053-uuuuu-01-E0','InChI=1S/C15H17F7N2O2/c1-9(2)7-8-26-12(25)24-13(14(17,18)19,15(20,21)22)23-11-5-3-10(16)4-6-11/h3-6,9,23H,7-8H2,1-2H3,(H,24,25)','InChIKey=OPMUGVBFTYMZFU-UHFFFAOYSA-N','CC(C)CCOC(=O)NC(Nc1ccc(F)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(229358,0,0,NULL,'Consistent with Molecular Formula','C10H16F6N2O3',326.2384,NULL,'5FEFA9E5D81FA82C-FICuS-01-A2','5FEFA9E5D81FA82C-FICTS-01-81','5FEFA9E5D81FA82C-uuuuu-01-51','InChI=1S/C10H16F6N2O3/c1-4-20-7(19)17-8(9(11,12)13,10(14,15)16)21-6-5-18(2)3/h4-6H2,1-3H3,(H,17,19)','InChIKey=FVKTYQGBYYXORN-UHFFFAOYSA-N','CCOC(=O)NC(OCCN(C)C)(C(F)(F)F)C(F)(F)F',NULL),
	(229359,0,0,NULL,'Consistent with Molecular Formula','C12H11F6N5O6',435.2392,NULL,'3235C1608EC2E286-FICuS-01-45','3235C1608EC2E286-FICTS-01-24','3235C1608EC2E286-uuuuu-01-F4','InChI=1S/C12H11F6N5O6/c1-2-29-9(24)19-10(11(13,14)15,12(16,17)18)21-20-7-4-3-6(22(25)26)5-8(7)23(27)28/h3-5,20-21H,2H2,1H3,(H,19,24)','InChIKey=BGMZESBARBRCDX-UHFFFAOYSA-N','CCOC(=O)NC(NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])(C(F)(F)F)C(F)(F)F',NULL),
	(229360,0,0,NULL,'Consistent with Molecular Formula','C13H13F7N2O',346.2473,NULL,'5BB7E379B85B6CD8-FICuS-01-85','5BB7E379B85B6CD8-FICTS-01-64','5BB7E379B85B6CD8-uuuuu-01-34','InChI=1S/C13H13F7N2O/c1-3-10(23)22-11(12(15,16)17,13(18,19)20)21-9-6-4-5-8(14)7(9)2/h4-6,21H,3H2,1-2H3,(H,22,23)','InChIKey=WHHXLVLOSHYFAG-UHFFFAOYSA-N','CCC(=O)NC(Nc1cccc(F)c1C)(C(F)(F)F)C(F)(F)F',NULL),
	(229361,0,0,NULL,'Consistent with Molecular Formula','C15H15F9N2O2',426.2813,NULL,'80B376318786251A-FICuS-01-2B','80B376318786251A-FICTS-01-0A','80B376318786251A-uuuuu-01-DA','InChI=1S/C15H15F9N2O2/c1-2-3-7-28-11(27)26-13(14(19,20)21,15(22,23)24)25-10-6-4-5-9(8-10)12(16,17)18/h4-6,8,25H,2-3,7H2,1H3,(H,26,27)','InChIKey=OEIBAUGUVZBMHC-UHFFFAOYSA-N','CCCCOC(=O)NC(Nc1cccc(C(F)(F)F)c1)(C(F)(F)F)C(F)(F)F',NULL),
	(229362,0,0,NULL,'Consistent with Molecular Formula','C17H12ClF7N2O2',444.7358,NULL,'61F11B2120A17BEA-FICuS-01-4E','61F11B2120A17BEA-FICTS-01-2D','61F11B2120A17BEA-uuuuu-01-FD','InChI=1S/C17H12ClF7N2O2/c18-12-8-11(6-7-13(12)19)26-15(16(20,21)22,17(23,24)25)27-14(28)29-9-10-4-2-1-3-5-10/h1-8,26H,9H2,(H,27,28)','InChIKey=OOEABJDRXFVFAF-UHFFFAOYSA-N','O=C(NC(Nc1ccc(F)c(Cl)c1)(C(F)(F)F)C(F)(F)F)OCc1ccccc1',NULL),
	(229363,0,0,NULL,'Consistent with Molecular Formula','C18H15F6NO3',407.3118,NULL,'D733251A8A53B944-FICuS-01-45','D733251A8A53B944-FICTS-01-24','D733251A8A53B944-uuuuu-01-F4','InChI=1S/C18H15F6NO3/c19-17(20,21)16(18(22,23)24,28-12-14-9-5-2-6-10-14)25-15(26)27-11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H,25,26)','InChIKey=CAJIYBQPTQEHJJ-UHFFFAOYSA-N','O=C(NC(OCc1ccccc1)(C(F)(F)F)C(F)(F)F)OCc1ccccc1',NULL),
	(229364,0,0,NULL,'Consistent with Molecular Formula','C14H14F12N6O4',558.2832,NULL,'6D2E850424633CDE-FICuS-01-57','6D2E850424633CDE-FICTS-01-36','6D2E850424633CDE-uuuuu-01-06','InChI=1S/C14H14F12N6O4/c1-3-35-7(33)29-9(11(15,16)17,12(18,19)20)28-6-27-5-32(31-6)10(13(21,22)23,14(24,25)26)30-8(34)36-4-2/h5H,3-4H2,1-2H3,(H,28,31)(H,29,33)(H,30,34)','InChIKey=SZSPUNYSEQSZTI-UHFFFAOYSA-N','CCOC(=O)NC(Nc1ncn(C(NC(=O)OCC)(C(F)(F)F)C(F)(F)F)n1)(C(F)(F)F)C(F)(F)F',NULL),
	(229365,0,1,NULL,'Consistent with Molecular Formula','C10H13ClF6N2O3',358.6677,NULL,'0C8AC5FF9846F0BE-FICuS-01-8F','0C8AC5FF9846F0BE-FICTS-01-6E','B9F16F36103F8EA8-uuuuu-01-1D','InChI=1S/C10H13ClF6N2O3/c1-3-5-6(11)19-22-8(9(12,13)14,10(15,16)17)18-7(20)21-4-2/h3-5H2,1-2H3,(H,18,20)/b19-6-','InChIKey=NFLHNXDXYISLOD-SWNXQHNESA-N','CCC/C(Cl)=N/OC(NC(=O)OCC)(C(F)(F)F)C(F)(F)F','1'),
	(229366,0,0,NULL,'Consistent with Molecular Formula','C12H15F6N3O2',347.2598,NULL,'53F63AAA88DD6738-FICuS-01-71','53F63AAA88DD6738-FICTS-01-50','53F63AAA88DD6738-uuuuu-01-20','InChI=1S/C12H15F6N3O2/c1-2-22-9-20-10(11(13,14)15,12(16,17)18)19-8(23-9)21-6-4-3-5-7-21/h2-7H2,1H3','InChIKey=NKVGLZDTICEXAA-UHFFFAOYSA-N','CCOC1=NC(C(F)(F)F)(C(F)(F)F)N=C(N2CCCCC2)O1',NULL),
	(229367,1,0,NULL,'Consistent with Molecular Formula','C10H12N2S',192.2782,NULL,'A0EB178630A56933-FICuS-01-43','713FCF5A7E7E3050-FICTS-01-46','A0EB178630A56933-uuuuu-01-F2','InChI=1S/C10H12N2S/c1-8-7-11-10(13-8)12-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,11,12)','InChIKey=QQURMDYWWNVZAF-UHFFFAOYSA-N','CC1CN=C(Nc2ccccc2)S1','1'),
	(229368,1,0,NULL,'Consistent with Molecular Formula','C11H14N2S',206.305,NULL,'FC329F49C9C659B6-FICuS-01-7C','FC329F49C9C659B6-FICTS-01-5B','FC329F49C9C659B6-uuuuu-01-2B','InChI=1S/C11H14N2S/c1-9-7-12-11(14-9)13-8-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,12,13)','InChIKey=TUSOLQRZIXORLP-UHFFFAOYSA-N','CC1CN=C(NCc2ccccc2)S1','1'),
	(229369,1,0,NULL,'Consistent with Molecular Formula','C11H11F3N2S',260.2765,NULL,'DC0F6FF36454686B-FICuS-01-72','DC0F6FF36454686B-FICTS-01-51','DC0F6FF36454686B-uuuuu-01-21','InChI=1S/C11H11F3N2S/c1-7-6-15-10(17-7)16-9-4-2-3-8(5-9)11(12,13)14/h2-5,7H,6H2,1H3,(H,15,16)','InChIKey=DCKNPUPMYYQONS-UHFFFAOYSA-N','CC1CN=C(Nc2cccc(C(F)(F)F)c2)S1','1'),
	(229370,1,0,NULL,'Consistent with Molecular Formula','C11H14N2OS',222.3044,NULL,'ECBEA92DBB0FB012-FICuS-01-95','38E478973FA6BF4D-FICTS-01-59','ECBEA92DBB0FB012-uuuuu-01-44','InChI=1S/C11H14N2OS/c1-8-7-12-11(15-8)13-9-5-3-4-6-10(9)14-2/h3-6,8H,7H2,1-2H3,(H,12,13)','InChIKey=OJTALSOHXZUQRZ-UHFFFAOYSA-N','COc1ccccc1NC1=NCC(C)S1','1'),
	(229371,1,0,NULL,'Consistent with Molecular Formula','C10H10ClFN2S',244.7138,NULL,'F8E3282375231261-FICuS-01-27','F8E3282375231261-FICTS-01-06','F8E3282375231261-uuuuu-01-D6','InChI=1S/C10H10ClFN2S/c1-6-5-13-10(15-6)14-7-2-3-9(12)8(11)4-7/h2-4,6H,5H2,1H3,(H,13,14)','InChIKey=XKGMIEHXKWRLDW-UHFFFAOYSA-N','CC1CN=C(Nc2ccc(F)c(Cl)c2)S1','1'),
	(229372,2,0,NULL,'Consistent with Molecular Formula','C8H16N2S',172.2878,NULL,'D7B2E9475EFBF4CC-FICuS-01-A1','2713281DCF93352F-FICTS-01-27','D7B2E9475EFBF4CC-uuuuu-01-50','InChI=1S/C8H16N2S/c1-4-6(2)10-8-9-5-7(3)11-8/h6-7H,4-5H2,1-3H3,(H,9,10)','InChIKey=FPORBLGIQSSPPA-UHFFFAOYSA-N','CCC(C)NC1=NCC(C)S1','1'),
	(229373,1,0,NULL,'Consistent with Molecular Formula','C8H16N2S',172.2878,NULL,'C3B9C962113CFC21-FICuS-01-60','C3B9C962113CFC21-FICTS-01-3F','C3B9C962113CFC21-uuuuu-01-0F','InChI=1S/C8H16N2S/c1-6(2)4-9-8-10-5-7(3)11-8/h6-7H,4-5H2,1-3H3,(H,9,10)','InChIKey=QXBNUVGTSLREGK-UHFFFAOYSA-N','CC(C)CNC1=NCC(C)S1','1'),
	(229374,1,0,NULL,'Consistent with Molecular Formula','C10H10F2N2S',228.2592,NULL,'9A56750914752D8C-FICuS-01-43','9A56750914752D8C-FICTS-01-22','9A56750914752D8C-uuuuu-01-F2','InChI=1S/C10H10F2N2S/c1-6-5-13-10(15-6)14-9-3-2-7(11)4-8(9)12/h2-4,6H,5H2,1H3,(H,13,14)','InChIKey=RKBGXRCEDPWMPG-UHFFFAOYSA-N','CC1CN=C(Nc2ccc(F)cc2F)S1','1'),
	(229375,1,0,NULL,'Consistent with Molecular Formula','C10H13N3O2S2',271.3516,NULL,'D6FE6342120243FF-FICuS-01-53','1A52FFBF415CFE76-FICTS-01-68','D6FE6342120243FF-uuuuu-01-02','InChI=1S/C10H13N3O2S2/c1-7-6-12-10(16-7)13-8-2-4-9(5-3-8)17(11,14)15/h2-5,7H,6H2,1H3,(H,12,13)(H2,11,14,15)','InChIKey=HVOJLSZZFBEAOA-UHFFFAOYSA-N','CC1CN=C(Nc2ccc(S(N)(=O)=O)cc2)S1','1'),
	(229376,0,0,NULL,'Consistent with Molecular Formula','C10H8F2N2S',226.2434,NULL,'EA9310AA801F5BE6-FICuS-01-6D','EA9310AA801F5BE6-FICTS-01-4C','EA9310AA801F5BE6-uuuuu-01-1C','InChI=1S/C10H8F2N2S/c1-6-5-13-10(15-6)14-9-3-2-7(11)4-8(9)12/h2-4H,1,5H2,(H,13,14)','InChIKey=LNWPMACBZBNWTA-UHFFFAOYSA-N','C=C1CN=C(Nc2ccc(F)cc2F)S1',NULL),
	(229377,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2S',224.7075,NULL,'561472CD745E33DF-FICuS-01-5C','561472CD745E33DF-FICTS-01-3B','561472CD745E33DF-uuuuu-01-0B','InChI=1S/C10H9ClN2S/c1-7-6-12-10(14-7)13-9-4-2-8(11)3-5-9/h2-5H,1,6H2,(H,12,13)','InChIKey=ZEVIXJJHYFEMJX-UHFFFAOYSA-N','C=C1CN=C(Nc2ccc(Cl)cc2)S1',NULL),
	(229378,1,0,NULL,'Consistent with Molecular Formula','C17H17N3OS',311.4008,NULL,'79ACCDC7ACACBEBD-FICuS-01-D1','79ACCDC7ACACBEBD-FICTS-01-B0','79ACCDC7ACACBEBD-uuuuu-01-80','InChI=1S/C17H17N3OS/c1-13-12-18-17(22-13)20(15-10-6-3-7-11-15)16(21)19-14-8-4-2-5-9-14/h2-11,13H,12H2,1H3,(H,19,21)','InChIKey=HSBQNSJYZKDWEL-UHFFFAOYSA-N','CC1CN=C(N(C(=O)Nc2ccccc2)c2ccccc2)S1','1'),
	(229379,1,0,NULL,'Consistent with Molecular Formula','C17H15Cl2N3OS',380.291,NULL,'6CC8ECB223C26B23-FICuS-01-6E','6CC8ECB223C26B23-FICTS-01-4D','6CC8ECB223C26B23-uuuuu-01-1D','InChI=1S/C17H15Cl2N3OS/c1-11-10-20-17(24-11)22(13-7-8-14(18)15(19)9-13)16(23)21-12-5-3-2-4-6-12/h2-9,11H,10H2,1H3,(H,21,23)','InChIKey=OHVWSBHQJCNHKC-UHFFFAOYSA-N','CC1CN=C(N(C(=O)Nc2ccccc2)c2ccc(Cl)c(Cl)c2)S1','1'),
	(229380,1,0,NULL,'Consistent with Molecular Formula','C14H19N3OS',277.3836,NULL,'0CE05555957E897B-FICuS-01-57','0CE05555957E897B-FICTS-01-36','0CE05555957E897B-uuuuu-01-06','InChI=1S/C14H19N3OS/c1-9-5-6-12(7-10(9)2)17(13(18)15-4)14-16-8-11(3)19-14/h5-7,11H,8H2,1-4H3,(H,15,18)','InChIKey=IYANBFOTFIODLQ-UHFFFAOYSA-N','CNC(=O)N(C1=NCC(C)S1)c1ccc(C)c(C)c1','1'),
	(229381,1,0,NULL,'Consistent with Molecular Formula','C12H14ClN3OS',283.7751,NULL,'2F5028214EBDA581-FICuS-01-4F','2F5028214EBDA581-FICTS-01-2E','2F5028214EBDA581-uuuuu-01-FE','InChI=1S/C12H14ClN3OS/c1-8-7-14-12(18-8)16(2)11(17)15-10-5-3-9(13)4-6-10/h3-6,8H,7H2,1-2H3,(H,15,17)','InChIKey=DHBIZNKAPKMZPO-UHFFFAOYSA-N','CC1CN=C(N(C)C(=O)Nc2ccc(Cl)cc2)S1','1'),
	(229382,1,0,NULL,'Consistent with Molecular Formula','C17H14F2IN3OS',473.2784,NULL,'AE527EBDD7409438-FICuS-01-6D','AE527EBDD7409438-FICTS-01-4C','AE527EBDD7409438-uuuuu-01-1C','InChI=1S/C17H14F2IN3OS/c18-14-7-6-12(8-15(14)19)23(17-21-10-13(9-20)25-17)16(24)22-11-4-2-1-3-5-11/h1-8,13H,9-10H2,(H,22,24)','InChIKey=OQGRAJCEHJNNDO-UHFFFAOYSA-N','O=C(Nc1ccccc1)N(C1=NCC(CI)S1)c1ccc(F)c(F)c1','1'),
	(229383,1,0,NULL,'Consistent with Molecular Formula','C19H21N3OS',339.4544,NULL,'1B6B5AF6516BF2AE-FICuS-01-80','1B6B5AF6516BF2AE-FICTS-01-5F','1B6B5AF6516BF2AE-uuuuu-01-2F','InChI=1S/C19H21N3OS/c1-13-9-10-17(11-14(13)2)22(19-20-12-15(3)24-19)18(23)21-16-7-5-4-6-8-16/h4-11,15H,12H2,1-3H3,(H,21,23)','InChIKey=BNNGLQLUWQZTBZ-UHFFFAOYSA-N','Cc1ccc(N(C(=O)Nc2ccccc2)C2=NCC(C)S2)cc1C','1'),
	(229384,1,0,NULL,'Consistent with Molecular Formula','C12H13Cl2N3OS',318.2202,NULL,'7BAC7095F5E92B1D-FICuS-01-7B','7BAC7095F5E92B1D-FICTS-01-5A','7BAC7095F5E92B1D-uuuuu-01-2A','InChI=1S/C12H13Cl2N3OS/c1-7-6-15-12(19-7)17(2)11(18)16-8-3-4-9(13)10(14)5-8/h3-5,7H,6H2,1-2H3,(H,16,18)','InChIKey=MMRNHFGQOYNUCE-UHFFFAOYSA-N','CC1CN=C(N(C)C(=O)Nc2ccc(Cl)c(Cl)c2)S1','1'),
	(229385,1,0,NULL,'Consistent with Molecular Formula','C17H15Cl2N3OS',380.291,NULL,'7EBB1D92E3908796-FICuS-01-66','7EBB1D92E3908796-FICTS-01-45','7EBB1D92E3908796-uuuuu-01-15','InChI=1S/C17H15Cl2N3OS/c1-11-10-20-17(24-11)22(13-5-3-2-4-6-13)16(23)21-12-7-8-14(18)15(19)9-12/h2-9,11H,10H2,1H3,(H,21,23)','InChIKey=OGMJVGSHINJNEX-UHFFFAOYSA-N','CC1CN=C(N(C(=O)Nc2ccc(Cl)c(Cl)c2)c2ccccc2)S1','1'),
	(229386,1,0,NULL,'Consistent with Molecular Formula','C18H17Cl2N3OS',394.3178,NULL,'35BDD6E276840C11-FICuS-01-54','35BDD6E276840C11-FICTS-01-33','35BDD6E276840C11-uuuuu-01-03','InChI=1S/C18H17Cl2N3OS/c1-11-4-3-5-14(8-11)23(18-21-10-12(2)25-18)17(24)22-13-6-7-15(19)16(20)9-13/h3-9,12H,10H2,1-2H3,(H,22,24)','InChIKey=ZQTGDEHCVGFQCB-UHFFFAOYSA-N','Cc1cccc(N(C(=O)Nc2ccc(Cl)c(Cl)c2)C2=NCC(C)S2)c1','1'),
	(229387,1,0,NULL,'Consistent with Molecular Formula','C18H17Cl2N3OS',394.3178,NULL,'B14EA420BF9D086F-FICuS-01-73','B14EA420BF9D086F-FICTS-01-52','B14EA420BF9D086F-uuuuu-01-22','InChI=1S/C18H17Cl2N3OS/c1-12-10-21-18(25-12)23(11-13-5-3-2-4-6-13)17(24)22-14-7-8-15(19)16(20)9-14/h2-9,12H,10-11H2,1H3,(H,22,24)','InChIKey=WQNIZEQXHLTSNR-UHFFFAOYSA-N','CC1CN=C(N(Cc2ccccc2)C(=O)Nc2ccc(Cl)c(Cl)c2)S1','1'),
	(229388,1,0,NULL,'Consistent with Molecular Formula','C17H23N3OS',317.4482,NULL,'0CF8E0A33C4DDE40-FICuS-01-7C','0CF8E0A33C4DDE40-FICTS-01-5B','0CF8E0A33C4DDE40-uuuuu-01-2B','InChI=1S/C17H23N3OS/c1-13-12-18-17(22-13)20(15-10-6-3-7-11-15)16(21)19-14-8-4-2-5-9-14/h2,4-5,8-9,13,15H,3,6-7,10-12H2,1H3,(H,19,21)','InChIKey=XOQYOZDMJTYGHL-UHFFFAOYSA-N','CC1CN=C(N(C(=O)Nc2ccccc2)C2CCCCC2)S1','1'),
	(229389,1,0,NULL,'Consistent with Molecular Formula','C17H15Cl2N3OS',380.291,NULL,'1D69D956E82304AE-FICuS-01-5F','1D69D956E82304AE-FICTS-01-3E','1D69D956E82304AE-uuuuu-01-0E','InChI=1S/C17H15Cl2N3OS/c1-11-10-20-17(24-11)22(15-4-2-3-13(19)9-15)16(23)21-14-7-5-12(18)6-8-14/h2-9,11H,10H2,1H3,(H,21,23)','InChIKey=PVRQPOJKMCLIQD-UHFFFAOYSA-N','CC1CN=C(N(C(=O)Nc2ccc(Cl)cc2)c2cccc(Cl)c2)S1','1'),
	(229390,1,0,NULL,'Consistent with Molecular Formula','C18H17ClFN3OS',377.8632,NULL,'37B38BD8AB7B00E4-FICuS-01-71','37B38BD8AB7B00E4-FICTS-01-50','37B38BD8AB7B00E4-uuuuu-01-20','InChI=1S/C18H17ClFN3OS/c1-12-10-21-18(25-12)23(11-13-2-6-15(20)7-3-13)17(24)22-16-8-4-14(19)5-9-16/h2-9,12H,10-11H2,1H3,(H,22,24)','InChIKey=COYZVTPYDRTTPJ-UHFFFAOYSA-N','CC1CN=C(N(Cc2ccc(F)cc2)C(=O)Nc2ccc(Cl)cc2)S1','1'),
	(229391,1,0,NULL,'Consistent with Molecular Formula','C17H15ClFN3OS',363.8364,NULL,'0A3F7B689168805D-FICuS-01-51','0A3F7B689168805D-FICTS-01-30','0A3F7B689168805D-uuuuu-01-00','InChI=1S/C17H15ClFN3OS/c1-11-10-20-17(24-11)22(13-5-3-2-4-6-13)16(23)21-12-7-8-15(19)14(18)9-12/h2-9,11H,10H2,1H3,(H,21,23)','InChIKey=ABCRPRBTFLEVML-UHFFFAOYSA-N','CC1CN=C(N(C(=O)Nc2ccc(F)c(Cl)c2)c2ccccc2)S1','1'),
	(229392,1,0,NULL,'Consistent with Molecular Formula','C18H17ClFN3OS',377.8632,NULL,'728A2E337371E744-FICuS-01-3C','728A2E337371E744-FICTS-01-1B','728A2E337371E744-uuuuu-01-EB','InChI=1S/C18H17ClFN3OS/c1-11-3-6-14(7-4-11)23(18-21-10-12(2)25-18)17(24)22-13-5-8-16(20)15(19)9-13/h3-9,12H,10H2,1-2H3,(H,22,24)','InChIKey=QJJHJDUEZMDHKJ-UHFFFAOYSA-N','Cc1ccc(N(C(=O)Nc2ccc(F)c(Cl)c2)C2=NCC(C)S2)cc1','1'),
	(229393,0,1,NULL,'Consistent with Molecular Formula','C10H11ClN2O2',226.6621,NULL,'1E870FB58A40A308-FICuS-01-52','1E870FB58A40A308-FICTS-01-31','1E870FB58A40A308-uuuuu-01-01','InChI=1S/C10H11ClN2O2/c1-7-3-5-9(6-4-7)12-10(14)15-13-8(2)11/h3-6H,1-2H3,(H,12,14)','InChIKey=NRJKJMFPUGFIKJ-UHFFFAOYSA-N','C/C(Cl)=N/OC(=O)Nc1ccc(C)cc1','1'),
	(229394,0,1,NULL,'Consistent with Molecular Formula','C10H9Cl2FN2O2',279.0977,NULL,'77D0C4AD16C33017-FICuS-01-4D','77D0C4AD16C33017-FICTS-01-2C','77D0C4AD16C33017-uuuuu-01-FC','InChI=1S/C10H9Cl2FN2O2/c1-2-9(12)15-17-10(16)14-6-3-4-8(13)7(11)5-6/h3-5H,2H2,1H3,(H,14,16)','InChIKey=NQAHAHFDPBDUNI-UHFFFAOYSA-N','CC/C(Cl)=N/OC(=O)Nc1ccc(F)c(Cl)c1','1'),
	(229395,0,1,NULL,'Consistent with Molecular Formula','C11H12BrClN2O2',319.585,NULL,'D757EB75F10CA32E-FICuS-01-76','D757EB75F10CA32E-FICTS-01-55','D757EB75F10CA32E-uuuuu-01-25','InChI=1S/C11H12BrClN2O2/c1-2-3-10(13)15-17-11(16)14-9-6-4-8(12)5-7-9/h4-7H,2-3H2,1H3,(H,14,16)','InChIKey=VXRQUUTTYZYBRH-UHFFFAOYSA-N','CCC/C(Cl)=N/OC(=O)Nc1ccc(Br)cc1','1'),
	(229396,0,1,NULL,'Consistent with Molecular Formula','C14H17ClN2O4',312.7523,NULL,'6097F07CD6423666-FICuS-01-42','6097F07CD6423666-FICTS-01-21','6097F07CD6423666-uuuuu-01-F1','InChI=1S/C14H17ClN2O4/c1-4-20-13(18)10-5-7-11(8-6-10)16-14(19)21-17-12(15)9(2)3/h5-9H,4H2,1-3H3,(H,16,19)','InChIKey=NNNCJXIWPYCBCO-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)O/N=C(\\Cl)C(C)C)cc1','1'),
	(229397,0,1,NULL,'Consistent with Molecular Formula','C9H8ClN3O4',257.6329,'Ethanimidoyl chloride, N-[[[(4-nitrophenyl)amino]carbonyl]oxy]-','5D0A0E2901BEE538-FICuS-01-5E','5D0A0E2901BEE538-FICTS-01-3D','5D0A0E2901BEE538-uuuuu-01-0D','InChI=1S/C9H8ClN3O4/c1-6(10)12-17-9(14)11-7-2-4-8(5-3-7)13(15)16/h2-5H,1H3,(H,11,14)','InChIKey=FUBOKEYHEDZUPI-UHFFFAOYSA-N','C/C(Cl)=N/OC(=O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(229398,0,1,NULL,'Consistent with Molecular Formula','C13H15ClN2O4',298.7255,NULL,'4D9A71ECFECF697D-FICuS-01-A7','4D9A71ECFECF697D-FICTS-01-86','4D9A71ECFECF697D-uuuuu-01-56','InChI=1S/C13H15ClN2O4/c1-3-11(14)16-20-13(18)15-10-7-5-9(6-8-10)12(17)19-4-2/h5-8H,3-4H2,1-2H3,(H,15,18)','InChIKey=RRKPDTLSYBKQCA-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)O/N=C(\\Cl)CC)cc1','1'),
	(229399,0,1,NULL,'Consistent with Molecular Formula','C11H12ClFN2O2',258.6794,'Propanimidoyl chloride, N-[[[(4-fluorophenyl)amino]carbonyl]oxy]-2-methyl-','1C037F6D484E2440-FICuS-01-44','1C037F6D484E2440-FICTS-01-23','1C037F6D484E2440-uuuuu-01-F3','InChI=1S/C11H12ClFN2O2/c1-7(2)10(12)15-17-11(16)14-9-5-3-8(13)4-6-9/h3-7H,1-2H3,(H,14,16)','InChIKey=BPTQFEISWMIPEQ-UHFFFAOYSA-N','CC(C)/C(Cl)=N/OC(=O)Nc1ccc(F)cc1','1'),
	(229400,0,1,NULL,'Consistent with Molecular Formula','C12H15ClN2O3',270.7151,NULL,'A22CFB23CA9C4594-FICuS-01-72','A22CFB23CA9C4594-FICTS-01-51','A22CFB23CA9C4594-uuuuu-01-21','InChI=1S/C12H15ClN2O3/c1-8(2)11(13)15-18-12(16)14-9-6-4-5-7-10(9)17-3/h4-8H,1-3H3,(H,14,16)','InChIKey=KALBTDIAXBSMNQ-UHFFFAOYSA-N','COc1ccccc1NC(=O)O/N=C(\\Cl)C(C)C','1'),
	(229401,0,1,NULL,'Consistent with Molecular Formula','C10H7Cl2F3N2O2',315.0787,NULL,'DB4D3EE0D096B007-FICuS-01-6E','DB4D3EE0D096B007-FICTS-01-4D','DB4D3EE0D096B007-uuuuu-01-1D','InChI=1S/C10H7Cl2F3N2O2/c11-5-8(12)17-19-9(18)16-7-3-1-2-6(4-7)10(13,14)15/h1-4H,5H2,(H,16,18)','InChIKey=AJNYXOOVOWLZEW-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)O/N=C(\\Cl)CCl','1'),
	(229402,0,1,NULL,'Consistent with Molecular Formula','C12H12Cl2N2O4',319.1438,NULL,'CB74C053CE3813A1-FICuS-01-5B','CB74C053CE3813A1-FICTS-01-3A','CB74C053CE3813A1-uuuuu-01-0A','InChI=1S/C12H12Cl2N2O4/c1-2-19-11(17)8-3-5-9(6-4-8)15-12(18)20-16-10(14)7-13/h3-6H,2,7H2,1H3,(H,15,18)','InChIKey=BNOOTPRVWGIWIX-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)O/N=C(\\Cl)CCl)cc1','1'),
	(229403,0,1,NULL,'Consistent with Molecular Formula','C12H12ClF3N2O2',308.6872,NULL,'CA30BFF8AAA8C011-FICuS-01-84','CA30BFF8AAA8C011-FICTS-01-63','CA30BFF8AAA8C011-uuuuu-01-33','InChI=1S/C12H12ClF3N2O2/c1-2-4-10(13)18-20-11(19)17-9-6-3-5-8(7-9)12(14,15)16/h3,5-7H,2,4H2,1H3,(H,17,19)','InChIKey=ZZIIPDINXTXPCU-UHFFFAOYSA-N','CCC/C(Cl)=N/OC(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(229404,0,1,NULL,'Consistent with Molecular Formula','C11H12Cl2N2O2',275.134,NULL,'330520E4BBB095BA-FICuS-01-54','330520E4BBB095BA-FICTS-01-33','330520E4BBB095BA-uuuuu-01-03','InChI=1S/C11H12Cl2N2O2/c1-7(2)10(13)15-17-11(16)14-9-5-3-4-8(12)6-9/h3-7H,1-2H3,(H,14,16)','InChIKey=BJNQHWUEXHGPJR-UHFFFAOYSA-N','CC(C)/C(Cl)=N/OC(=O)Nc1cccc(Cl)c1','1'),
	(229405,0,1,NULL,'Consistent with Molecular Formula','C11H14ClN3O4S',319.7623,'Propanimidoyl chloride, N-[[[[(4-aminosulfonyl)phenyl]amino]carbonyl]oxy]-2-methyl-','C601D72A4D13232D-FICuS-01-46','C601D72A4D13232D-FICTS-01-25','C601D72A4D13232D-uuuuu-01-F5','InChI=1S/C11H14ClN3O4S/c1-7(2)10(12)15-19-11(16)14-8-3-5-9(6-4-8)20(13,17)18/h3-7H,1-2H3,(H,14,16)(H2,13,17,18)','InChIKey=DKAJMQRQZTWDRM-UHFFFAOYSA-N','CC(C)/C(Cl)=N/OC(=O)Nc1ccc(S(N)(=O)=O)cc1','1'),
	(229406,0,1,NULL,'Consistent with Molecular Formula','C11H12ClFN2O2',258.6794,NULL,'DB0F63E878E869FE-FICuS-01-8F','DB0F63E878E869FE-FICTS-01-6E','DB0F63E878E869FE-uuuuu-01-3E','InChI=1S/C11H12ClFN2O2/c1-7(2)10(12)15-17-11(16)14-9-5-3-4-8(13)6-9/h3-7H,1-2H3,(H,14,16)','InChIKey=GHOSAJILDFXTRJ-UHFFFAOYSA-N','CC(C)/C(Cl)=N/OC(=O)Nc1cccc(F)c1','1'),
	(229407,0,1,NULL,'Consistent with Molecular Formula','C11H12ClFN2O2',258.6794,NULL,'5988AAC6664AD819-FICuS-01-67','5988AAC6664AD819-FICTS-01-46','5988AAC6664AD819-uuuuu-01-16','InChI=1S/C11H12ClFN2O2/c1-7(2)10(12)15-17-11(16)14-9-6-4-3-5-8(9)13/h3-7H,1-2H3,(H,14,16)','InChIKey=YCDALHLZEUKJJQ-UHFFFAOYSA-N','CC(C)/C(Cl)=N/OC(=O)Nc1ccccc1F','1'),
	(229408,0,1,NULL,'Consistent with Molecular Formula','C10H8ClF3N2O2',280.6336,NULL,'46D67E592CE0531D-FICuS-01-5C','46D67E592CE0531D-FICTS-01-3B','46D67E592CE0531D-uuuuu-01-0B','InChI=1S/C10H8ClF3N2O2/c1-6(11)16-18-9(17)15-8-5-3-2-4-7(8)10(12,13)14/h2-5H,1H3,(H,15,17)','InChIKey=QUDUBSLQGMYHHT-UHFFFAOYSA-N','C/C(Cl)=N/OC(=O)Nc1ccccc1C(F)(F)F','1'),
	(229409,0,1,NULL,'Consistent with Molecular Formula','C11H11ClF2N2O2',276.6699,NULL,'1E43CDD91801111A-FICuS-01-46','1E43CDD91801111A-FICTS-01-25','1E43CDD91801111A-uuuuu-01-F5','InChI=1S/C11H11ClF2N2O2/c1-6(2)10(12)16-18-11(17)15-9-4-3-7(13)5-8(9)14/h3-6H,1-2H3,(H,15,17)','InChIKey=JYWOQKWVHCERNF-UHFFFAOYSA-N','CC(C)/C(Cl)=N/OC(=O)Nc1ccc(F)cc1F','1'),
	(229410,0,1,NULL,'Consistent with Molecular Formula','C12H12ClF3N2O3',324.6866,NULL,'B5F6DA612DDA3C82-FICuS-01-81','B5F6DA612DDA3C82-FICTS-01-60','B5F6DA612DDA3C82-uuuuu-01-30','InChI=1S/C12H12ClF3N2O3/c1-7(2)10(13)18-21-11(19)17-8-3-5-9(6-4-8)20-12(14,15)16/h3-7H,1-2H3,(H,17,19)','InChIKey=ZTVMANIEPQFOCX-UHFFFAOYSA-N','CC(C)/C(Cl)=N/OC(=O)Nc1ccc(OC(F)(F)F)cc1','1'),
	(229411,0,1,NULL,'Consistent with Molecular Formula','C11H10ClN3O2',251.6719,NULL,'1B559F7F7F22A397-FICuS-01-65','1B559F7F7F22A397-FICTS-01-44','1B559F7F7F22A397-uuuuu-01-14','InChI=1S/C11H10ClN3O2/c1-2-10(12)15-17-11(16)14-9-5-3-8(7-13)4-6-9/h3-6H,2H2,1H3,(H,14,16)','InChIKey=ILPQFUUYYJDRHN-UHFFFAOYSA-N','CC/C(Cl)=N/OC(=O)Nc1ccc(C#N)cc1','1'),
	(229412,0,1,NULL,'Consistent with Molecular Formula','C12H12ClN3O2',265.6987,NULL,'783EE64C0475A957-FICuS-01-56','783EE64C0475A957-FICTS-01-35','783EE64C0475A957-uuuuu-01-05','InChI=1S/C12H12ClN3O2/c1-8(2)11(13)16-18-12(17)15-10-5-3-9(7-14)4-6-10/h3-6,8H,1-2H3,(H,15,17)','InChIKey=WTQKGQICDHSYST-UHFFFAOYSA-N','CC(C)/C(Cl)=N/OC(=O)Nc1ccc(C#N)cc1','1'),
	(229413,0,1,NULL,'Consistent with Molecular Formula','C13H14ClF3N2O3',338.7134,NULL,'D58B686431208D20-FICuS-01-36','D58B686431208D20-FICTS-01-15','D58B686431208D20-uuuuu-01-E5','InChI=1S/C13H14ClF3N2O3/c1-3-4-11(14)19-22-12(20)18-9-7-8(13(15,16)17)5-6-10(9)21-2/h5-7H,3-4H2,1-2H3,(H,18,20)','InChIKey=ZZHGIYUQMJULBM-UHFFFAOYSA-N','CCC/C(Cl)=N/OC(=O)Nc1cc(C(F)(F)F)ccc1OC','1'),
	(229414,1,0,NULL,'Consistent with Molecular Formula','C19H29F3NO7PS',503.4696,NULL,'1CB032A647661BBD-FICuS-01-59','1CB032A647661BBD-FICTS-01-38','1CB032A647661BBD-uuuuu-01-08','InChI=1S/C19H29F3NO7PS/c1-4-7-14-29-31(25,30-15-8-5-2)18(19(20,21)22,17(24)28-6-3)23-32(26,27)16-12-10-9-11-13-16/h9-13,23H,4-8,14-15H2,1-3H3','InChIKey=ACHUBZWZVFDAMN-UHFFFAOYSA-N','CCCCOP(=O)(OCCCC)C(NS(=O)(=O)c1ccccc1)(C(=O)OCC)C(F)(F)F','1'),
	(229415,1,0,NULL,'Consistent with Molecular Formula','C19H29F3NO7PS',503.4696,NULL,'B07E1A114D72CA17-FICuS-01-56','B07E1A114D72CA17-FICTS-01-35','B07E1A114D72CA17-uuuuu-01-05','InChI=1S/C19H29F3NO7PS/c1-6-28-17(24)18(19(20,21)22,23-32(26,27)16-10-8-7-9-11-16)31(25,29-12-14(2)3)30-13-15(4)5/h7-11,14-15,23H,6,12-13H2,1-5H3','InChIKey=INQYKTFGHQSDRR-UHFFFAOYSA-N','CCOC(=O)C(NS(=O)(=O)c1ccccc1)(C(F)(F)F)P(=O)(OCC(C)C)OCC(C)C','1'),
	(229416,1,0,NULL,'Consistent with Molecular Formula','C12H21F3NO6P',363.27,NULL,'3C9EE028AF85459A-FICuS-01-71','3C9EE028AF85459A-FICTS-01-50','3C9EE028AF85459A-uuuuu-01-20','InChI=1S/C12H21F3NO6P/c1-5-9(17)16-11(12(13,14)15,10(18)20-6-2)23(19,21-7-3)22-8-4/h5-8H2,1-4H3,(H,16,17)','InChIKey=WIJWEPSAFHKVBY-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CC)(C(F)(F)F)P(=O)(OCC)OCC','1'),
	(229417,1,0,NULL,'Consistent with Molecular Formula','C17H31F3NO6P',433.404,NULL,'B7669DD85D44E819-FICuS-01-6D','B7669DD85D44E819-FICTS-01-4C','B7669DD85D44E819-uuuuu-01-1C','InChI=1S/C17H31F3NO6P/c1-5-8-10-12-26-28(24,27-13-11-9-6-2)16(17(18,19)20,21-14(4)22)15(23)25-7-3/h5-13H2,1-4H3,(H,21,22)','InChIKey=WLJQWIOWMXAGCC-UHFFFAOYSA-N','CCCCCOP(=O)(OCCCCC)C(NC(C)=O)(C(=O)OCC)C(F)(F)F','1'),
	(229418,0,0,NULL,'Consistent with Molecular Formula','C9H15F6O4P',332.1793,NULL,'1AF65549A15171B4-FICuS-01-42','1AF65549A15171B4-FICTS-01-21','1AF65549A15171B4-uuuuu-01-F1','InChI=1S/C9H15F6O4P/c1-3-5-17-20(16,18-6-4-2)19-7(8(10,11)12)9(13,14)15/h7H,3-6H2,1-2H3','InChIKey=LQBJYYXUWBKTGA-UHFFFAOYSA-N','CCCOP(=O)(OCCC)OC(C(F)(F)F)C(F)(F)F',NULL),
	(229419,1,0,NULL,'Consistent with Molecular Formula','C6H9F6O3P',274.0995,NULL,'D39A60D9C3139EE9-FICuS-01-71','D39A60D9C3139EE9-FICTS-01-50','D39A60D9C3139EE9-uuuuu-01-20','InChI=1S/C6H9F6O3P/c1-3-14-16(2,13)15-4(5(7,8)9)6(10,11)12/h4H,3H2,1-2H3','InChIKey=FQHNNRDALXBALI-UHFFFAOYSA-N','CCOP(C)(=O)OC(C(F)(F)F)C(F)(F)F','1'),
	(229420,1,0,NULL,'Consistent with Molecular Formula','C9H16F3O6P',308.1908,NULL,'8421B6A9C00E5543-FICuS-01-41','8421B6A9C00E5543-FICTS-01-20','8421B6A9C00E5543-uuuuu-01-F0','InChI=1S/C9H16F3O6P/c1-4-15-8(13)7(9(10,11)12)18-19(14,16-5-2)17-6-3/h7H,4-6H2,1-3H3','InChIKey=XEZTTYBRBJYINN-UHFFFAOYSA-N','CCOC(=O)C(OP(=O)(OCC)OCC)C(F)(F)F','1'),
	(229421,1,0,NULL,'Consistent with Molecular Formula','C13H14F4N2O3',322.2588,NULL,'EF1458F694A660B8-FICuS-01-64','EF1458F694A660B8-FICTS-01-43','EF1458F694A660B8-uuuuu-01-13','InChI=1S/C13H14F4N2O3/c1-2-22-11(20)10(13(15,16)17)19-12(21)18-7-8-3-5-9(14)6-4-8/h3-6,10H,2,7H2,1H3,(H2,18,19,21)','InChIKey=ACOXBLKYCWQGBU-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)NCc1ccc(F)cc1)C(F)(F)F','1'),
	(229422,1,0,NULL,'Consistent with Molecular Formula','C12H11Cl2F3N2O3',359.1317,NULL,'D98DDBF700F0343A-FICuS-01-74','D98DDBF700F0343A-FICTS-01-53','D98DDBF700F0343A-uuuuu-01-23','InChI=1S/C12H11Cl2F3N2O3/c1-2-22-10(20)9(12(15,16)17)19-11(21)18-6-3-4-7(13)8(14)5-6/h3-5,9H,2H2,1H3,(H2,18,19,21)','InChIKey=XXFDIRNZDDTXKF-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)Nc1ccc(Cl)c(Cl)c1)C(F)(F)F','1'),
	(229423,0,0,NULL,'Consistent with Molecular Formula','C9H6F6N2O',272.1496,NULL,'17E73DADF0DBCD5B-FICuS-01-A1','17E73DADF0DBCD5B-FICTS-01-80','17E73DADF0DBCD5B-uuuuu-01-50','InChI=1S/C9H6F6N2O/c10-8(11,12)5-1-3-6(4-2-5)16-7(18)17-9(13,14)15/h1-4H,(H2,16,17,18)','InChIKey=LHZPOSXEKNIMOL-UHFFFAOYSA-N','O=C(Nc1ccc(C(F)(F)F)cc1)NC(F)(F)F',NULL),
	(229424,0,0,NULL,'Consistent with Molecular Formula','C14H14F3N5O3S',389.3515,NULL,'6350A5CDBDFA0A57-FICuS-01-7C','6350A5CDBDFA0A57-FICTS-01-5B','6350A5CDBDFA0A57-uuuuu-01-2B','InChI=1S/C14H14F3N5O3S/c1-8-7-9(2)19-12(18-8)22-26(24,25)11-5-3-10(4-6-11)20-13(23)21-14(15,16)17/h3-7H,1-2H3,(H,18,19,22)(H2,20,21,23)','InChIKey=KYYKFZMKHPTGLP-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)NC(F)(F)F)cc2)n1',NULL),
	(229425,0,0,NULL,'Consistent with Molecular Formula','C17H14F6N2O2',392.3002,NULL,'A3EBBE617D09CC27-FICuS-01-83','A3EBBE617D09CC27-FICTS-01-62','A3EBBE617D09CC27-uuuuu-01-32','InChI=1S/C17H14F6N2O2/c1-11-7-5-6-10-13(11)24-14(26)25-15(16(18,19)20,17(21,22)23)27-12-8-3-2-4-9-12/h2-10H,1H3,(H2,24,25,26)','InChIKey=VDJFQOLDDITTFE-UHFFFAOYSA-N','Cc1ccccc1NC(=O)NC(Oc1ccccc1)(C(F)(F)F)C(F)(F)F',NULL),
	(229426,1,0,NULL,'Consistent with Molecular Formula','C15H19F3N2O4',348.3213,NULL,'55ECBF19322E65C0-FICuS-01-65','55ECBF19322E65C0-FICTS-01-44','55ECBF19322E65C0-uuuuu-01-14','InChI=1S/C15H19F3N2O4/c1-4-23-12(21)14(24-5-2,15(16,17)18)20-13(22)19-11-8-6-10(3)7-9-11/h6-9H,4-5H2,1-3H3,(H2,19,20,22)','InChIKey=ZYEKTXIDNGLXRD-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)Nc1ccc(C)cc1)(OCC)C(F)(F)F','1'),
	(229427,1,0,NULL,'Consistent with Molecular Formula','C13H14ClF3N2O4',354.7128,NULL,'1F83B27CC62D3547-FICuS-01-59','1F83B27CC62D3547-FICTS-01-38','1F83B27CC62D3547-uuuuu-01-08','InChI=1S/C13H14ClF3N2O4/c1-3-23-10(20)12(22-2,13(15,16)17)19-11(21)18-9-6-4-8(14)5-7-9/h4-7H,3H2,1-2H3,(H2,18,19,21)','InChIKey=FVWDIFJPYUFGTJ-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)Nc1ccc(Cl)cc1)(OC)C(F)(F)F','1'),
	(229428,1,0,NULL,'Consistent with Molecular Formula','C13H14F4N2O4',338.2582,NULL,'622225A785E47FA1-FICuS-01-47','622225A785E47FA1-FICTS-01-26','622225A785E47FA1-uuuuu-01-F6','InChI=1S/C13H14F4N2O4/c1-3-23-10(20)12(22-2,13(15,16)17)19-11(21)18-9-7-5-4-6-8(9)14/h4-7H,3H2,1-2H3,(H2,18,19,21)','InChIKey=XFGOCUYZZWYXTR-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)Nc1ccccc1F)(OC)C(F)(F)F','1'),
	(229429,2,0,NULL,'Consistent with Molecular Formula','C11H12Cl2F6N2O5',437.1226,NULL,'7441D8F8A929B1AD-FICuS-01-6E','7441D8F8A929B1AD-FICTS-01-4D','7441D8F8A929B1AD-uuuuu-01-1D','InChI=1S/C11H12Cl2F6N2O5/c1-3-25-5(22)8(12,10(14,15)16)20-7(24)21-9(13,11(17,18)19)6(23)26-4-2/h3-4H2,1-2H3,(H2,20,21,24)','InChIKey=HJBOFZUWVGXUEQ-UHFFFAOYSA-N','CCOC(=O)C(Cl)(NC(=O)NC(Cl)(C(=O)OCC)C(F)(F)F)C(F)(F)F','1'),
	(229430,2,0,NULL,'Consistent with Molecular Formula','C11H14F6N2O7',400.2312,NULL,'7AD8C265F921259B-FICuS-01-5F','7AD8C265F921259B-FICTS-01-3E','7AD8C265F921259B-uuuuu-01-0E','InChI=1S/C11H14F6N2O7/c1-3-25-5(20)8(23,10(12,13)14)18-7(22)19-9(24,11(15,16)17)6(21)26-4-2/h23-24H,3-4H2,1-2H3,(H2,18,19,22)','InChIKey=GGDWSLGIKROZFN-UHFFFAOYSA-N','CCOC(=O)C(O)(NC(=O)NC(O)(C(=O)OCC)C(F)(F)F)C(F)(F)F','1'),
	(229431,1,0,NULL,'Consistent with Molecular Formula','C12H12F4N2O4',324.2314,NULL,'D8C47735E1227F69-FICuS-01-56','D8C47735E1227F69-FICTS-01-35','D8C47735E1227F69-uuuuu-01-05','InChI=1S/C12H12F4N2O4/c1-2-22-9(19)11(21,12(14,15)16)18-10(20)17-8-5-3-7(13)4-6-8/h3-6,21H,2H2,1H3,(H2,17,18,20)','InChIKey=BWTPRZPEPJFKFX-UHFFFAOYSA-N','CCOC(=O)C(O)(NC(=O)Nc1ccc(F)cc1)C(F)(F)F','1'),
	(229432,1,0,NULL,'Consistent with Molecular Formula','C18H17ClF3N3O3',415.7988,NULL,'6628A0C27225417E-FICuS-01-34','6628A0C27225417E-FICTS-01-13','6628A0C27225417E-uuuuu-01-E3','InChI=1S/C18H17ClF3N3O3/c1-2-28-15(26)17(18(20,21)22,24-14-10-6-7-12(19)11-14)25-16(27)23-13-8-4-3-5-9-13/h3-11,24H,2H2,1H3,(H2,23,25,27)','InChIKey=XZMWITQCEZCTCO-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)Nc1ccccc1)(Nc1cccc(Cl)c1)C(F)(F)F','1'),
	(229433,0,0,NULL,'Consistent with Molecular Formula','C16H17F6NO3',385.3056,NULL,'385E0E929D64A00C-FICuS-01-57','385E0E929D64A00C-FICTS-01-36','385E0E929D64A00C-uuuuu-01-06','InChI=1S/C16H17F6NO3/c1-2-13(8-25-9-13)10-26-14(15(17,18)19,16(20,21)22)23-12(24)11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3,(H,23,24)','InChIKey=AKFTVGCBIPTMHH-UHFFFAOYSA-N','CCC1(COC(NC(=O)c2ccccc2)(C(F)(F)F)C(F)(F)F)COC1',NULL),
	(229434,1,0,NULL,'Consistent with Molecular Formula','C24H24F3N5O5S',551.5393,NULL,'96139FDD299C69CC-FICuS-01-7D','96139FDD299C69CC-FICTS-01-5C','96139FDD299C69CC-uuuuu-01-2C','InChI=1S/C24H24F3N5O5S/c1-4-37-22(34)23(24(25,26)27,31-21(33)17-8-6-5-7-9-17)30-18-10-12-19(13-11-18)38(35,36)32-20-14-15(2)28-16(3)29-20/h5-14,30H,4H2,1-3H3,(H,31,33)(H,28,29,32)','InChIKey=VIHLCHVCVNYURN-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)(Nc1ccc(S(=O)(=O)Nc2cc(C)nc(C)n2)cc1)C(F)(F)F','1'),
	(229435,1,0,NULL,'Consistent with Molecular Formula','C24H24F3N5O5S',551.5393,NULL,'7A82545C4A151D19-FICuS-01-44','7A82545C4A151D19-FICTS-01-23','7A82545C4A151D19-uuuuu-01-F3','InChI=1S/C24H24F3N5O5S/c1-4-37-21(34)23(24(25,26)27,31-20(33)17-8-6-5-7-9-17)30-18-10-12-19(13-11-18)38(35,36)32-22-28-15(2)14-16(3)29-22/h5-14,30H,4H2,1-3H3,(H,31,33)(H,28,29,32)','InChIKey=JSOJHHYESBAOPR-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)(Nc1ccc(S(=O)(=O)Nc2nc(C)cc(C)n2)cc1)C(F)(F)F','1'),
	(229436,1,0,NULL,'Consistent with Molecular Formula','C23H22F3N5O6S',553.5119,NULL,'4DF4DCD545185B9A-FICuS-01-7C','4DF4DCD545185B9A-FICTS-01-5B','4DF4DCD545185B9A-uuuuu-01-2B','InChI=1S/C23H22F3N5O6S/c1-3-37-21(33)22(23(24,25)26,28-20(32)15-7-5-4-6-8-15)27-16-9-11-17(12-10-16)38(34,35)31-18-13-14-19(36-2)30-29-18/h4-14,27H,3H2,1-2H3,(H,28,32)(H,29,31)','InChIKey=JOUSFQISCOTOSZ-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)(Nc1ccc(S(=O)(=O)Nc2ccc(OC)nn2)cc1)C(F)(F)F','1'),
	(229437,1,0,NULL,'Consistent with Molecular Formula','C22H20F3N5O5S',523.4857,NULL,'263701F5F3BE0A4B-FICuS-01-5C','263701F5F3BE0A4B-FICTS-01-3B','263701F5F3BE0A4B-uuuuu-01-0B','InChI=1S/C22H20F3N5O5S/c1-2-35-19(32)21(22(23,24)25,29-18(31)15-7-4-3-5-8-15)28-16-9-11-17(12-10-16)36(33,34)30-20-26-13-6-14-27-20/h3-14,28H,2H2,1H3,(H,29,31)(H,26,27,30)','InChIKey=BDZXFPKNFTZOSC-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)(Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1)C(F)(F)F','1'),
	(229438,1,0,NULL,'Consistent with Molecular Formula','C22H21F3N4O6S',526.4863,NULL,'B17D84A673D4D2B1-FICuS-01-63','B17D84A673D4D2B1-FICTS-01-42','B17D84A673D4D2B1-uuuuu-01-12','InChI=1S/C22H21F3N4O6S/c1-3-34-20(31)21(22(23,24)25,27-19(30)15-7-5-4-6-8-15)26-16-9-11-17(12-10-16)36(32,33)29-18-13-14(2)35-28-18/h4-13,26H,3H2,1-2H3,(H,27,30)(H,28,29)','InChIKey=BIDHEVOACWBNGV-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)(Nc1ccc(S(=O)(=O)Nc2cc(C)on2)cc1)C(F)(F)F','1'),
	(229439,1,0,NULL,'Consistent with Molecular Formula','C23H22F3N3O6S',525.4985,NULL,'EEE6385E7B058884-FICuS-01-6B','EEE6385E7B058884-FICTS-01-4A','EEE6385E7B058884-uuuuu-01-1A','InChI=1S/C23H22F3N3O6S/c1-4-34-21(31)22(23(24,25)26,27-19(30)16-8-6-5-7-9-16)17-10-12-18(13-11-17)36(32,33)29-20-14(2)15(3)28-35-20/h5-13,29H,4H2,1-3H3,(H,27,30)','InChIKey=WAIZHHOODAMWKP-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)(c1ccc(S(=O)(=O)Nc2onc(C)c2C)cc1)C(F)(F)F','1'),
	(229440,0,0,NULL,'Consistent with Molecular Formula','C13H9F12N3O3S',515.2732,NULL,'8F17E9A0C0AA78A8-FICuS-01-79','8F17E9A0C0AA78A8-FICTS-01-58','8F17E9A0C0AA78A8-uuuuu-01-28','InChI=1S/C13H9F12N3O3S/c14-9(15,16)7(10(17,18)19)8(29)28-11(12(20,21)22,13(23,24)25)27-5-1-3-6(4-2-5)32(26,30)31/h1-4,7,27H,(H,28,29)(H2,26,30,31)','InChIKey=ZENVHWHAHYMLHK-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(NC(=O)C(C(F)(F)F)C(F)(F)F)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(229441,0,0,NULL,'Consistent with Molecular Formula','C9H5F12NO3S',435.1842,NULL,'E427908FF41E4AD5-FICuS-01-6E','E427908FF41E4AD5-FICTS-01-4D','E427908FF41E4AD5-uuuuu-01-1D','InChI=1S/C9H5F12NO3S/c10-5(11,12)3(6(13,14)15)4(25)22-7(8(16,17)18,9(19,20)21)26-1-2(23)24/h3H,1H2,(H,22,25)(H,23,24)','InChIKey=SFULCKVVPKDWKO-UHFFFAOYSA-N','O=C(O)CSC(NC(=O)C(C(F)(F)F)C(F)(F)F)(C(F)(F)F)C(F)(F)F',NULL),
	(229442,0,0,NULL,'Consistent with Molecular Formula','C14H8F12N2O3',480.2096,NULL,'A685386D717D453D-FICuS-01-53','A685386D717D453D-FICTS-01-32','A685386D717D453D-uuuuu-01-02','InChI=1S/C14H8F12N2O3/c15-10(16,17)7(11(18,19)20)8(29)28-12(13(21,22)23,14(24,25)26)27-6-3-1-5(2-4-6)9(30)31/h1-4,7,27H,(H,28,29)(H,30,31)','InChIKey=OKAMKKGFQCXYOT-UHFFFAOYSA-N','O=C(O)c1ccc(NC(NC(=O)C(C(F)(F)F)C(F)(F)F)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(229443,0,0,NULL,'Consistent with Molecular Formula','C17H12F12N4O4S',596.347,NULL,'7A9DB843C1FF47AF-FICuS-01-8F','7A9DB843C1FF47AF-FICTS-01-6E','7A9DB843C1FF47AF-uuuuu-01-3E','InChI=1S/C17H12F12N4O4S/c1-7-6-10(32-37-7)33-38(35,36)9-4-2-8(3-5-9)30-15(16(24,25)26,17(27,28)29)31-12(34)11(13(18,19)20)14(21,22)23/h2-6,11,30H,1H3,(H,31,34)(H,32,33)','InChIKey=CNDXTSFATZIFGG-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(NC(=O)C(C(F)(F)F)C(F)(F)F)(C(F)(F)F)C(F)(F)F)cc2)no1',NULL),
	(229444,1,0,NULL,'Consistent with Molecular Formula','C14H15F5N2O3',354.2761,NULL,'2CCC8A2793BA641E-FICuS-01-73','2CCC8A2793BA641E-FICTS-01-52','2CCC8A2793BA641E-uuuuu-01-22','InChI=1S/C14H15F5N2O3/c1-3-11(22)21-13(14(17,18)19,12(23)24-4-2)20-10-6-5-8(15)7-9(10)16/h5-7,20H,3-4H2,1-2H3,(H,21,22)','InChIKey=WUWDHQPLLZPRAK-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CC)(Nc1ccc(F)cc1F)C(F)(F)F','1'),
	(229445,1,0,NULL,'Consistent with Molecular Formula','C8H8F9NO3',337.1417,NULL,'3BCA4A540DE3B4CD-FICuS-01-87','3BCA4A540DE3B4CD-FICTS-01-66','3BCA4A540DE3B4CD-uuuuu-01-36','InChI=1S/C8H8F9NO3/c1-2-21-8(20,7(15,16)17)18-4(19)3(5(9,10)11)6(12,13)14/h3,20H,2H2,1H3,(H,18,19)','InChIKey=VONNDZUFYWLTIP-UHFFFAOYSA-N','CCOC(O)(NC(=O)C(C(F)(F)F)C(F)(F)F)C(F)(F)F','1'),
	(229446,1,0,NULL,'Consistent with Molecular Formula','C12H16F3N3O4',323.2713,NULL,'78BD63B693093791-FICuS-01-46','78BD63B693093791-FICTS-01-25','78BD63B693093791-uuuuu-01-F5','InChI=1S/C12H16F3N3O4/c1-4-9(19)17-11(12(13,14)15,10(20)21-5-2)16-8-6-7(3)22-18-8/h6H,4-5H2,1-3H3,(H,16,18)(H,17,19)','InChIKey=SZKHGLQOYFICIL-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CC)(Nc1cc(C)on1)C(F)(F)F','1'),
	(229447,1,0,NULL,'Consistent with Molecular Formula','C14H16F4N2O3',336.2856,NULL,'D182591DB2443178-FICuS-01-38','D182591DB2443178-FICTS-01-17','D182591DB2443178-uuuuu-01-E7','InChI=1S/C14H16F4N2O3/c1-3-11(21)20-13(14(16,17)18,12(22)23-4-2)19-10-8-6-5-7-9(10)15/h5-8,19H,3-4H2,1-2H3,(H,20,21)','InChIKey=BAXVDNKZDAGOTJ-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CC)(Nc1ccccc1F)C(F)(F)F','1'),
	(229448,1,0,NULL,'Consistent with Molecular Formula','C15H19F3N2O4',348.3213,NULL,'7FAAE8B6B43205BB-FICuS-01-7F','7FAAE8B6B43205BB-FICTS-01-5E','7FAAE8B6B43205BB-uuuuu-01-2E','InChI=1S/C15H19F3N2O4/c1-4-12(21)20-14(15(16,17)18,13(22)24-5-2)19-10-8-6-7-9-11(10)23-3/h6-9,19H,4-5H2,1-3H3,(H,20,21)','InChIKey=WZXXNPYPOLXNDD-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CC)(Nc1ccccc1OC)C(F)(F)F','1'),
	(229449,1,0,NULL,'Consistent with Molecular Formula','C12H15F3N4O4',336.2701,NULL,'FD19B5299E5C2FBE-FICuS-01-92','FD19B5299E5C2FBE-FICTS-01-71','FD19B5299E5C2FBE-uuuuu-01-41','InChI=1S/C12H15F3N4O4/c1-3-22-8(20)11(12(13,14)15,19-10(21)23-4-2)18-9-16-6-5-7-17-9/h5-7H,3-4H2,1-2H3,(H,19,21)(H,16,17,18)','InChIKey=TYUUFIAXAXBDLC-UHFFFAOYSA-N','CCOC(=O)NC(Nc1ncccn1)(C(=O)OCC)C(F)(F)F','1'),
	(229450,1,0,NULL,'Consistent with Molecular Formula','C14H16F3NO5',335.2793,NULL,'55C3E2CB7EB40F29-FICuS-01-76','55C3E2CB7EB40F29-FICTS-01-55','55C3E2CB7EB40F29-uuuuu-01-25','InChI=1S/C14H16F3NO5/c1-3-22-12(20)18-13(11(19)21-2,14(15,16)17)23-9-10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3,(H,18,20)','InChIKey=CGHHVVAQIJATPE-UHFFFAOYSA-N','CCOC(=O)NC(OCc1ccccc1)(C(=O)OC)C(F)(F)F','1'),
	(229451,0,0,NULL,'Consistent with Molecular Formula','C12H11F7N2O',332.2205,NULL,'5A34DCF90038D688-FICuS-01-5F','5A34DCF90038D688-FICTS-01-3E','5A34DCF90038D688-uuuuu-01-0E','InChI=1S/C12H11F7N2O/c1-2-9(22)21-10(11(14,15)16,12(17,18)19)20-8-6-4-3-5-7(8)13/h3-6,20H,2H2,1H3,(H,21,22)','InChIKey=UOKORTHVNULANK-UHFFFAOYSA-N','CCC(=O)NC(Nc1ccccc1F)(C(F)(F)F)C(F)(F)F',NULL),
	(229452,0,0,NULL,'Consistent with Molecular Formula','C12H11F7N2O',332.2205,NULL,'11044D0878E9C5AA-FICuS-01-54','11044D0878E9C5AA-FICTS-01-33','11044D0878E9C5AA-uuuuu-01-03','InChI=1S/C12H11F7N2O/c1-2-9(22)21-10(11(14,15)16,12(17,18)19)20-8-5-3-4-7(13)6-8/h3-6,20H,2H2,1H3,(H,21,22)','InChIKey=MXOVSHPGEPHRFF-UHFFFAOYSA-N','CCC(=O)NC(Nc1cccc(F)c1)(C(F)(F)F)C(F)(F)F',NULL),
	(229453,1,0,NULL,'Consistent with Molecular Formula','C13H14F4N2O3',322.2588,NULL,'336DE069E33F999B-FICuS-01-69','336DE069E33F999B-FICTS-01-48','336DE069E33F999B-uuuuu-01-18','InChI=1S/C13H14F4N2O3/c1-3-22-11(21)12(13(15,16)17,18-8(2)20)19-10-6-4-9(14)5-7-10/h4-7,19H,3H2,1-2H3,(H,18,20)','InChIKey=VDIPNGWREPJZLR-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)(Nc1ccc(F)cc1)C(F)(F)F','1'),
	(229454,0,0,NULL,'Consistent with Molecular Formula','C12H9F12N3O2',455.2028,NULL,'40C398BE1F6B10E4-FICuS-01-62','40C398BE1F6B10E4-FICTS-01-41','40C398BE1F6B10E4-uuuuu-01-11','InChI=1S/C12H9F12N3O2/c13-8(14,15)5(9(16,17)18)6-25-10(11(19,20)21,12(22,23)24)26-7(29-6)27-1-3-28-4-2-27/h5H,1-4H2','InChIKey=BSPNIFNLIXMQIQ-UHFFFAOYSA-N','FC(F)(F)C(C1=NC(C(F)(F)F)(C(F)(F)F)N=C(N2CCOCC2)O1)C(F)(F)F',NULL),
	(229455,0,0,NULL,'Consistent with Molecular Formula','C11H13F6N3O3',349.2324,NULL,'0AF2381139DEBA9A-FICuS-01-6F','0AF2381139DEBA9A-FICTS-01-4E','0AF2381139DEBA9A-uuuuu-01-1E','InChI=1S/C11H13F6N3O3/c1-2-22-8-19-9(10(12,13)14,11(15,16)17)18-7(23-8)20-3-5-21-6-4-20/h2-6H2,1H3','InChIKey=IWJIUZXHKYNDEZ-UHFFFAOYSA-N','CCOC1=NC(C(F)(F)F)(C(F)(F)F)N=C(N2CCOCC2)O1',NULL),
	(229456,0,0,NULL,'Consistent with Molecular Formula','C11H13F6N3O2',333.233,NULL,'F8F239F36D37FE27-FICuS-01-7A','F8F239F36D37FE27-FICTS-01-59','F8F239F36D37FE27-uuuuu-01-29','InChI=1S/C11H13F6N3O2/c1-2-7-18-9(10(12,13)14,11(15,16)17)19-8(22-7)20-3-5-21-6-4-20/h2-6H2,1H3','InChIKey=HRILLCCOHQOIEL-UHFFFAOYSA-N','CCC1=NC(C(F)(F)F)(C(F)(F)F)N=C(N2CCOCC2)O1',NULL),
	(229457,1,0,NULL,'Consistent with Molecular Formula','C13H18F3N3O4',337.2981,NULL,'2936E2FA3D58E952-FICuS-01-62','2936E2FA3D58E952-FICTS-01-41','2936E2FA3D58E952-uuuuu-01-11','InChI=1S/C13H18F3N3O4/c1-3-9-17-12(13(14,15)16,10(20)22-4-2)18-11(23-9)19-5-7-21-8-6-19/h3-8H2,1-2H3','InChIKey=YBOXPQACOABEJC-UHFFFAOYSA-N','CCOC(=O)C1(C(F)(F)F)N=C(CC)OC(N2CCOCC2)=N1','1'),
	(229458,1,0,NULL,'Consistent with Molecular Formula','C6H14NO5P',211.1541,NULL,'D0E6D9C49D78140F-FICuS-01-71','D0E6D9C49D78140F-FICTS-01-50','D0E6D9C49D78140F-uuuuu-01-20','InChI=1S/C6H14NO5P/c7-5(6(8)9)3-1-2-4-13(10,11)12/h5H,1-4,7H2,(H,8,9)(H2,10,11,12)','InChIKey=QIOXWRQXHFVNLV-UHFFFAOYSA-N','NC(CCCCP(=O)(O)O)C(=O)O','1'),
	(229459,1,0,NULL,'Consistent with Molecular Formula','C7H16NO5P',225.1809,NULL,'1EDCCD07125F2B48-FICuS-01-70','1EDCCD07125F2B48-FICTS-01-4F','1EDCCD07125F2B48-uuuuu-01-1F','InChI=1S/C7H16NO5P/c8-6(7(9)10)4-2-1-3-5-14(11,12)13/h6H,1-5,8H2,(H,9,10)(H2,11,12,13)','InChIKey=MYDMWESTDPJANS-UHFFFAOYSA-N','NC(CCCCCP(=O)(O)O)C(=O)O','1'),
	(229460,1,0,NULL,'Consistent with Molecular Formula','C12H26NO5P',295.3149,NULL,'18C1B0A90C7F3558-FICuS-01-55','18C1B0A90C7F3558-FICTS-01-34','18C1B0A90C7F3558-uuuuu-01-04','InChI=1S/C12H26NO5P/c13-11(12(14)15)9-7-5-3-1-2-4-6-8-10-19(16,17)18/h11H,1-10,13H2,(H,14,15)(H2,16,17,18)','InChIKey=UGHQIHAHHYECCO-UHFFFAOYSA-N','NC(CCCCCCCCCCP(=O)(O)O)C(=O)O','1'),
	(229461,1,0,NULL,'Consistent with Molecular Formula','C6H14NO6P',227.1535,NULL,'CDE321D9DC20C456-FICuS-01-71','CDE321D9DC20C456-FICTS-01-50','CDE321D9DC20C456-uuuuu-01-20','InChI=1S/C6H14NO6P/c7-5(6(8)9)1-2-13-3-4-14(10,11)12/h5H,1-4,7H2,(H,8,9)(H2,10,11,12)','InChIKey=HXZOETVUSMRLBL-UHFFFAOYSA-N','NC(CCOCCP(=O)(O)O)C(=O)O','1'),
	(229462,1,1,NULL,'Consistent with Molecular Formula','C5H10NO5P',195.1115,NULL,'CDD5F9F2B71B10D7-FICuS-01-86','CDD5F9F2B71B10D7-FICTS-01-65','CDD5F9F2B71B10D7-uuuuu-01-35','InChI=1S/C5H10NO5P/c6-4(5(7)8)2-1-3-12(9,10)11/h1,3-4H,2,6H2,(H,7,8)(H2,9,10,11)','InChIKey=QHTABWCNPABQCM-UHFFFAOYSA-N','NC(C/C=C/P(=O)(O)O)C(=O)O','1'),
	(229463,1,0,NULL,'Consistent with Molecular Formula','C10H14NO5P',259.1981,NULL,'E7FD9B7B21901212-FICuS-01-53','E7FD9B7B21901212-FICTS-01-32','E7FD9B7B21901212-uuuuu-01-02','InChI=1S/C10H14NO5P/c11-9(10(12)13)5-7-3-1-2-4-8(7)6-17(14,15)16/h1-4,9H,5-6,11H2,(H,12,13)(H2,14,15,16)','InChIKey=MRGUIJVNFRTRSF-UHFFFAOYSA-N','NC(Cc1ccccc1CP(=O)(O)O)C(=O)O','1'),
	(229464,1,0,NULL,'Consistent with Molecular Formula','C10H14NO5P',259.1981,NULL,'E110DC431E61B2BA-FICuS-01-60','E110DC431E61B2BA-FICTS-01-3F','E110DC431E61B2BA-uuuuu-01-0F','InChI=1S/C10H14NO5P/c11-9(10(12)13)5-7-1-3-8(4-2-7)6-17(14,15)16/h1-4,9H,5-6,11H2,(H,12,13)(H2,14,15,16)','InChIKey=SAQLLHDEEMZENJ-UHFFFAOYSA-N','NC(Cc1ccc(CP(=O)(O)O)cc1)C(=O)O','1'),
	(229465,3,0,NULL,'Consistent with Molecular Formula','C19H26NO3P',347.3931,NULL,'929F73EF0E046FFF-FICuS-01-87','929F73EF0E046FFF-FICTS-01-66','929F73EF0E046FFF-uuuuu-01-36','InChI=1S/C19H26NO3P/c20-18(19(21)22)14-8-3-9-15-24(23,16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-2,4-7,10-12,17-18H,3,8-9,13-15,20H2,(H,21,22)','InChIKey=MPRXIYJLNGKBGR-UHFFFAOYSA-N','NC(CCCCCP(=O)(c1ccccc1)C1C=CC=CC1)C(=O)O','1'),
	(229466,2,0,NULL,'Consistent with Molecular Formula','C12H20NO4P',273.2681,NULL,'10B67C411F738E5E-FICuS-01-57','10B67C411F738E5E-FICTS-01-36','10B67C411F738E5E-uuuuu-01-06','InChI=1S/C12H20NO4P/c13-11(12(14)15)7-9-18(16,17)8-6-10-4-2-1-3-5-10/h1-4,10-11H,5-9,13H2,(H,14,15)(H,16,17)','InChIKey=SUZILEYTDIBPQA-UHFFFAOYSA-N','NC(CCP(=O)(O)CCC1C=CC=CC1)C(=O)O','1'),
	(229467,2,0,NULL,'Consistent with Molecular Formula','C14H24NO5P',317.3211,NULL,'D030A2EE90C9568C-FICuS-01-66','D030A2EE90C9568C-FICTS-01-45','D030A2EE90C9568C-uuuuu-01-15','InChI=1S/C14H24NO5P/c15-13(14(16)17)6-8-20-9-11-21(18,19)10-7-12-4-2-1-3-5-12/h1-4,12-13H,5-11,15H2,(H,16,17)(H,18,19)','InChIKey=XLTOGZRGMIGCDJ-UHFFFAOYSA-N','NC(CCOCCP(=O)(O)CCC1C=CC=CC1)C(=O)O','1'),
	(229468,2,0,NULL,'Consistent with Molecular Formula','C12H25N2O8P',356.3119,NULL,'D750D227A24E191F-FICuS-01-53','D750D227A24E191F-FICTS-01-32','D750D227A24E191F-uuuuu-01-02','InChI=1S/C12H25N2O8P/c13-9(11(15)16)1-3-21-5-7-23(19,20)8-6-22-4-2-10(14)12(17)18/h9-10H,1-8,13-14H2,(H,15,16)(H,17,18)(H,19,20)','InChIKey=YFAZENOPUOGDST-UHFFFAOYSA-N','NC(CCOCCP(=O)(O)CCOCCC(N)C(=O)O)C(=O)O','1'),
	(229469,5,1,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'9-.beta.-Hydroxyparthenolide','0706A9144E58447A-FICuS-01-39','0706A9144E58447A-FICTS-01-18','9CDF8871B8D65C48-uuuuu-01-2C','InChI=1S/C15H20O4/c1-8-5-4-6-15(3)13(19-15)12-10(7-11(8)16)9(2)14(17)18-12/h5,10-13,16H,2,4,6-7H2,1,3H3/b8-5+/t10?,11-,12-,13+,15+/m0/s1','InChIKey=RZUCCKARTVHQBW-YHTVCFCTSA-N','C=C1C(=O)O[C@H]2C1C[C@H](O)/C(C)=C/CC[C@@]1(C)O[C@H]21','1'),
	(229470,5,1,NULL,'Consistent with Molecular Formula','C17H22O5',306.3578,'9-.alpha.-Acetoxyparthenolide','CD26D4BAC323D670-FICuS-01-6D','CD26D4BAC323D670-FICTS-01-4C','C379CCA6483249F2-uuuuu-01-0F','InChI=1S/C17H22O5/c1-9-6-5-7-17(4)15(22-17)14-12(10(2)16(19)21-14)8-13(9)20-11(3)18/h6,12-15H,2,5,7-8H2,1,3-4H3/b9-6+/t12?,13-,14+,15-,17-/m1/s1','InChIKey=QMKVWBGFFNUWNW-NVOWOJSYSA-N','C=C1C(=O)O[C@H]2C1C[C@@H](OC(C)=O)/C(C)=C/CC[C@@]1(C)O[C@H]21','1'),
	(229471,7,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,NULL,'91284404549F2DC0-FICuS-01-38','91284404549F2DC0-FICTS-01-17','5756C14075CAEE1A-uuuuu-01-11','InChI=1S/C15H20O5/c1-7-8-6-9(16)15(3)10(19-15)4-5-14(2)12(20-14)11(8)18-13(7)17/h8-12,16H,1,4-6H2,2-3H3/t8?,9-,10?,11+,12-,14-,15-/m1/s1','InChIKey=LWONQONPHFIJAL-TXUGDFMYSA-N','C=C1C(=O)OC2C1CC(O)C1(C)OC1CCC1(C)OC21','1'),
	(229472,7,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,NULL,'70293E616A25BA77-FICuS-01-47','70293E616A25BA77-FICTS-01-26','5756C14075CAEE1A-uuuuu-01-11','InChI=1S/C15H20O5/c1-7-8-6-9(16)15(3)10(19-15)4-5-14(2)12(20-14)11(8)18-13(7)17/h8-12,16H,1,4-6H2,2-3H3/t8?,9-,10?,11-,12+,14+,15+/m0/s1','InChIKey=LWONQONPHFIJAL-ATCSSJTRSA-N','C=C1C(=O)OC2C1CC(O)C1(C)OC1CCC1(C)OC21','1'),
	(229473,6,1,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'5D3806162CC8D3CC-FICuS-01-65','5D3806162CC8D3CC-FICTS-01-44','ED14FCAC1B31D8B3-uuuuu-01-39','InChI=1S/C15H22O4/c1-8-5-4-6-15(3)13(19-15)12-10(7-11(8)16)9(2)14(17)18-12/h5,9-13,16H,4,6-7H2,1-3H3/b8-5+/t9?,10?,11-,12+,13-,15-/m1/s1','InChIKey=ZEZFRBHOAWDOET-PGZSKKBPSA-N','C/C1=C\\CC[C@@]2(C)O[C@@H]2[C@H]2OC(=O)C(C)C2C[C@H]1O','1'),
	(229474,4,1,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,'Oxireno[9,10]cyclodeca[1,2-b]furan-6,9(7H,10aH)-dione, 1a,2,3,7a,8,10b-hexahydro-1a,5-dimethyl-8-methylene-, stereoisomer','8AC25B5417D39910-FICuS-01-47','8AC25B5417D39910-FICTS-01-26','E89C6230B0117D40-uuuuu-01-ED','InChI=1S/C15H18O4/c1-8-5-4-6-15(3)13(19-15)12-10(7-11(8)16)9(2)14(17)18-12/h5,10,12-13H,2,4,6-7H2,1,3H3/b8-5+/t10-,12-,13-,15+/m0/s1','InChIKey=MZDVWXBIIWIBTB-BPWSPTIZSA-N','C=C1C(=O)O[C@H]2[C@H]1CC(=O)/C(C)=C/CC[C@@]1(C)O[C@@H]21','1'),
	(229475,0,0,NULL,'Consistent with Molecular Formula','C13H12O3S',248.296,'2-Hydroxyethylthio-3-methylnaphthoquinone','8AF920CA68FBCFC4-FICuS-01-9B','8AF920CA68FBCFC4-FICTS-01-7A','8AF920CA68FBCFC4-uuuuu-01-4A','InChI=1S/C13H12O3S/c1-8-11(15)9-4-2-3-5-10(9)12(16)13(8)17-7-6-14/h2-5,14H,6-7H2,1H3','InChIKey=MZIOEPIEDDJOPP-UHFFFAOYSA-N','CC1=C(SCCO)C(=O)c2ccccc2C1=O',NULL),
	(229476,0,1,NULL,'Consistent with Molecular Formula','C26H18N6NaO14S2',725.5698,NULL,'D0D3534DD95D49CD-FICuS-01-7C','56807A26BF4E5416-FICTS-01-2A','5B34BF42B926FB65-uuuuu-01-18','InChI=1S/C26H18N6O14S2.Na/c33-19-9-15(25(37)38)21(23(35)27-19)31-29-13-5-3-11(17(7-13)47(41,42)43)1-2-12-4-6-14(8-18(12)48(44,45)46)30-32-22-16(26(39)40)10-20(34)28-24(22)36;/h1-10H,(H,37,38)(H,39,40)(H2,27,33,35)(H2,28,34,36)(H,41,42,43)(H,44,45,46);/q;+','InChIKey=GHNRTBSUDRHEJT-UHFFFAOYSA-N','O=C(O)c1cc(=O)[nH]c(O)c1/N=N/c1ccc(/C=C/c2ccc(/N=N/c3c(C(=O)O)cc(=O)[nH]c3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(229477,6,0,NULL,'Consistent with Molecular Formula','C23H26O10',462.4524,NULL,'A6AE479C2060D3C1-FICuS-01-5E','F850C978BCB345A4-FICTS-01-4C','37E6A5472A5CE153-uuuuu-01-05','InChI=1S/C23H26O10/c1-30-19(25)14-13-10-12(11-8-6-5-7-9-11)15(20(26)31-2)23(29,16(13)21(27)32-3)17(18(14)24)22(28)33-4/h5-9,12-13,15-17,24,29H,10H2,1-4H3/t12-,13-,15+,16+,17?,23+/m0/s1','InChIKey=YEGXVLDEOIDHGW-SMJBBXKVSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccccc1)C2C(=O)OC','1'),
	(229478,5,0,NULL,'Consistent with Molecular Formula','C17H22O10',386.3548,NULL,'716D6D85A3782B00-FICuS-01-47','84E7FE01D57E545A-FICTS-01-4E','31E978AA2D5E8A0C-uuuuu-01-25','InChI=1S/C17H22O10/c1-24-13(19)8-6-5-7-9(14(20)25-2)12(18)11(16(22)27-4)17(8,23)10(7)15(21)26-3/h7-8,10-11,18,23H,5-6H2,1-4H3/t7-,8+,10+,11?,17+/m0/s1','InChIKey=FTIXWUBFTAXERU-XQTSONMXSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)CCC1C2C(=O)OC','1'),
	(229479,6,0,NULL,'Consistent with Molecular Formula','C18H24O10',400.3816,NULL,'2378C54677461623-FICuS-01-21','0941790039FCE61E-FICTS-01-2A','F81E793870D0F81E-uuuuu-01-14','InChI=1S/C18H24O10/c1-7-6-8-9(14(20)25-2)13(19)12(17(23)28-5)18(24,10(7)15(21)26-3)11(8)16(22)27-4/h7-8,10-12,19,24H,6H2,1-5H3/t7-,8+,10-,11-,12?,18-/m1/s1','InChIKey=MRGZUAQTUKEBIR-XIVCSLGUSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C(C)CC1C2C(=O)OC','1'),
	(229480,7,0,NULL,'Consistent with Molecular Formula','C19H26O10',414.4084,NULL,'2F47E85E68A82324-FICuS-01-53','7A745CC478CFEA3E-FICTS-01-6E','433D5EA30D54B228-uuuuu-01-FD','InChI=1S/C19H26O10/c1-7-8(2)11(16(22)27-4)19(25)12(17(23)28-5)9(7)10(15(21)26-3)14(20)13(19)18(24)29-6/h7-9,11-13,20,25H,1-6H3/t7-,8-,9+,11-,12-,13?,19-/m1/s1','InChIKey=WTARNIIZXJFCAC-PDAUWYDZSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C(C)C(C)C1C2C(=O)OC','1'),
	(229481,5,0,NULL,'Consistent with Molecular Formula','C19H26O10',414.4084,NULL,'F0C0F83E497FEDD2-FICuS-01-8F','F0C0F83E497FEDD2-FICTS-01-6E','F0C0F83E497FEDD2-uuuuu-01-3E','InChI=1S/C19H26O10/c1-9(2)7-10-12(16(22)27-4)15(21)13(17(23)28-5)14(18(24)29-6)19(10,25)8-11(20)26-3/h7,10,12-14,25H,8H2,1-6H3','InChIKey=IWJCLYJPNHEVAA-UHFFFAOYSA-N','COC(=O)CC1(O)C(C=C(C)C)C(C(=O)OC)C(=O)C(C(=O)OC)C1C(=O)OC','1'),
	(229482,5,1,NULL,'Consistent with Molecular Formula','C23H26O10',462.4524,NULL,'782DA850AD5DB358-FICuS-01-6A','782DA850AD5DB358-FICTS-01-49','6254A9D21C83F34C-uuuuu-01-06','InChI=1S/C23H26O10/c1-30-15(24)12-23(29)14(11-10-13-8-6-5-7-9-13)16(20(26)31-2)19(25)17(21(27)32-3)18(23)22(28)33-4/h5-11,14,16-18,29H,12H2,1-4H3/b11-10+','InChIKey=CUDIUPXQNWSEJI-ZHACJKMWSA-N','COC(=O)CC1(O)C(/C=C/c2ccccc2)C(C(=O)OC)C(=O)C(C(=O)OC)C1C(=O)OC','1'),
	(229483,0,4,NULL,'Consistent with Molecular Formula','C27H33NO3',419.5626,NULL,'24AD352551CB5C7E-FICuS-01-60','24AD352551CB5C7E-FICTS-01-3F','1F45F1239CA0E5D6-uuuuu-01-13','InChI=1S/C27H33NO3/c1-19(11-13-23-21(3)10-7-15-27(23,4)5)8-6-9-20(2)16-26(29)28-22-12-14-24-25(17-22)31-18-30-24/h6,8-9,11-14,16-17H,7,10,15,18H2,1-5H3,(H,28,29)/b9-6+,13-11+,19-8-,20-16+','InChIKey=DOOSIIKTOPOTGM-FEILZYSXSA-N','CC1=C(/C=C/C(C)=C\\C=C\\C(C)=C\\C(=O)Nc2ccc3c(c2)OCO3)C(C)(C)CCC1','1'),
	(229484,10,0,NULL,'Consistent with Molecular Formula','C68H48O44',1569.1008,NULL,'80558792C5F9668B-FICuS-01-50','80558792C5F9668B-FICTS-01-2F','80558792C5F9668B-uuuuu-01-FF','InChI=1S/C68H48O44/c69-21-1-13(2-22(70)37(21)77)59(91)109-55-53-32-12-102-62(94)17-9-29(43(83)47(87)35(17)34-16(63(95)107-53)6-26(74)40(80)46(34)86)103-51-19(7-27(75)41(81)49(51)89)65(97)112-58-56(110-60(92)14-3-23(71)38(78)24(72)4-14)54-31(105-68(58)100)','InChIKey=YSLFLCIPPPJEHH-UHFFFAOYSA-N','O=C(OC1C2OC(=O)c3cc(O)c(O)c(O)c3Oc3cc4c(c(O)c3O)-c3c(cc(O)c(O)c3O)C(=O)OCC3OC(O)C(OC(=O)c5cc(O)c(O)c(O)c5Oc5cc6c(c(O)c5O)-c5c(cc(O)c(O)c5O)C(=O)OC1C(COC6=O)OC2O)C(OC(=O)c1cc(O)c(O)c(O)c1)C3OC4=O)c1cc(O)c(O)c(O)c1','1'),
	(229485,1,0,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,NULL,'B0A44A95BE91D378-FICuS-01-68','B0A44A95BE91D378-FICTS-01-47','B0A44A95BE91D378-uuuuu-01-17','InChI=1S/C21H20O6/c1-12(15-11-18(22)21(2,3)27-15)6-8-25-20-13-4-5-19(23)26-17(13)10-16-14(20)7-9-24-16/h4-5,7,9-12H,6,8H2,1-3H3','InChIKey=VNIZVGJYFGDOPC-UHFFFAOYSA-N','CC(CCOc1c2ccoc2cc2oc(=O)ccc12)C1=CC(=O)C(C)(C)O1','1'),
	(229486,5,1,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,'9-.alpha.-Hydroxyparthenolide','439E958DD58AAD76-FICuS-01-7A','439E958DD58AAD76-FICTS-01-59','9CDF8871B8D65C48-uuuuu-01-2C','InChI=1S/C15H20O4/c1-8-5-4-6-15(3)13(19-15)12-10(7-11(8)16)9(2)14(17)18-12/h5,10-13,16H,2,4,6-7H2,1,3H3/b8-5+/t10?,11-,12+,13-,15-/m1/s1','InChIKey=RZUCCKARTVHQBW-QGFFFSIYSA-N','C=C1C(=O)O[C@H]2C1C[C@@H](O)/C(C)=C/CC[C@@]1(C)O[C@H]21','1'),
	(229487,3,1,NULL,'Consistent with Molecular Formula','C15H25NO7',331.365,NULL,'2F5A3C2613BF6F2C-FICuS-01-70','5A2C64D23EABECD3-FICTS-01-6B','A059B47C9B84EA1C-uuuuu-01-26','InChI=1S/C15H25NO7/c1-6-19-13(17)9(16-18)7-10-12(23-15(4,5)21-10)11-8-20-14(2,3)22-11/h10-12,18H,6-8H2,1-5H3/b16-9+/t10-,11-,12+/m1/s1','InChIKey=RNPOUQFDDFZHFE-IIJMIFMCSA-N','CCOC(=O)/C(CC1OC(C)(C)OC1C1COC(C)(C)O1)=N/O','1'),
	(229488,3,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,NULL,'E194DBBD2A727852-FICuS-01-68','E194DBBD2A727852-FICTS-01-47','E194DBBD2A727852-uuuuu-01-17','InChI=1S/C22H26O5/c1-17-21(24-16-19-10-6-3-7-11-19)20(14-22(27-17)25-12-13-26-22)23-15-18-8-4-2-5-9-18/h2-11,17,20-21H,12-16H2,1H3','InChIKey=CYNNHJZSXYWLJA-UHFFFAOYSA-N','CC1OC2(CC(OCc3ccccc3)C1OCc1ccccc1)OCCO2','1'),
	(229489,1,0,NULL,'Consistent with Molecular Formula','C21H27N9NaO10P2',650.4359,NULL,'5F08FE99A37C1564-FICuS-01-65','5F08FE99A37C1564-FICTS-01-44','D4EF1296C307A7CC-uuuuu-01-26','InChI=1S/C21H27N9O10P2.Na/c1-30(9-11-8-24-17-15(25-11)16(22)28-20(23)29-17)12-4-2-10(3-5-12)18(32)26-13(19(33)34)6-7-14(31)27-21(41(35,36)37)42(38,39)40;/h2-5,8,13,21H,6-7,9H2,1H3,(H,26,32)(H,27,31)(H,33,34)(H2,35,36,37)(H2,38,39,40)(H4,22,23,24,28,29);/q','InChIKey=KIDIMQGKCHBQGL-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)NC(P(=O)(O)O)P(=O)(O)O)C(=O)O)cc1.[Na+]','1'),
	(229490,1,0,NULL,'Consistent with Molecular Formula','C23H31N9NaO10P2',678.4895,NULL,'9082596E1CA4FAE5-FICuS-01-6D','9082596E1CA4FAE5-FICTS-01-4C','1B65B5617CDF484D-uuuuu-01-1A','InChI=1S/C23H31N9O10P2.Na/c1-32(11-13-10-27-20-18(28-13)19(24)30-23(25)31-20)14-4-2-12(3-5-14)21(34)29-15(22(35)36)6-7-16(33)26-9-8-17(43(37,38)39)44(40,41)42;/h2-5,10,15,17H,6-9,11H2,1H3,(H,26,33)(H,29,34)(H,35,36)(H2,37,38,39)(H2,40,41,42)(H4,24,25,27,3','InChIKey=ORPRNQRJVHUFKT-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCC(=O)NCCC(P(=O)(O)O)P(=O)(O)O)C(=O)O)cc1.[Na+]','1'),
	(229491,3,0,NULL,'Consistent with Molecular Formula','C33H40N2O6',560.6888,NULL,'9A8695B4E4A64C8A-FICuS-01-73','9A8695B4E4A64C8A-FICTS-01-52','7155C1ECA8CED999-uuuuu-01-34','InChI=1S/C33H40N2O6/c1-23(34-28(31(37)39-5)21-25-16-18-27(19-17-25)41-33(2,3)4)30(36)35-29(20-24-12-8-6-9-13-24)32(38)40-22-26-14-10-7-11-15-26/h6-19,23,28-29,34H,20-22H2,1-5H3,(H,35,36)/t23-,28+,29+/m1/s1','InChIKey=HIWUKJKPRAXVBM-MGONOCMRSA-N','COC(=O)C(Cc1ccc(OC(C)(C)C)cc1)NC(C)C(=O)NC(Cc1ccccc1)C(=O)OCc1ccccc1','1'),
	(229492,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O2',292.7645,NULL,'C0D1D90E8600E50B-FICuS-01-5B','C0D1D90E8600E50B-FICTS-01-3A','C0D1D90E8600E50B-uuuuu-01-0A','InChI=1S/C15H17ClN2O2/c1-3-20-15(19)14-11(2)18(10-17-14)9-8-12-4-6-13(16)7-5-12/h4-7,10H,3,8-9H2,1-2H3','InChIKey=FJIKRWOKOHSXIQ-UHFFFAOYSA-N','CCOC(=O)c1ncn(CCc2ccc(Cl)cc2)c1C',NULL),
	(229493,0,0,NULL,'Consistent with Molecular Formula','C23H17ClN2O5',436.8507,NULL,'8637BBA7D1FC0458-FICuS-01-6A','D701D757338911B3-FICTS-01-17','8637BBA7D1FC0458-uuuuu-01-19','InChI=1S/C23H17ClN2O5/c1-2-31-23(30)15-11-17(25-21(28)13-7-4-3-5-8-13)22(29)26-18-10-6-9-16(24)14(18)12-19(26)20(15)27/h3-12,27H,2H2,1H3,(H,25,28)','InChIKey=HVJIICUNLYOSAD-UHFFFAOYSA-N','CCOC(=O)c1cc(NC(=O)c2ccccc2)c(=O)n2c(cc3c(Cl)cccc32)c1O',NULL),
	(229494,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3',331.7579,NULL,'C81F935E8A6FED99-FICuS-01-8F','C81F935E8A6FED99-FICTS-01-6E','C81F935E8A6FED99-uuuuu-01-3E','InChI=1S/C16H14ClN3O3/c17-10-12-4-2-1-3-11(12)7-8-19-15-6-5-13(20(22)23)9-14(15)16(21)18-19/h1-6,9H,7-8,10H2,(H,18,21)','InChIKey=WLNDXQBEGWXQJH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)c(O)nn2CCc1ccccc1CCl',NULL),
	(229495,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'60365B4821B7A3A7-FICuS-01-41','60365B4821B7A3A7-FICTS-01-20','60365B4821B7A3A7-uuuuu-01-F0','InChI=1S/C16H13N3O3/c20-16-14-9-13(19(21)22)5-6-15(14)17-8-7-11-3-1-2-4-12(11)10-18(16)17/h1-6,9H,7-8,10H2','InChIKey=QDEKYBKEUURNPN-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])ccc2n2n1Cc1ccccc1CC2',NULL),
	(229496,0,1,NULL,'Consistent with Molecular Formula','C11H8F2N2O2',238.1932,NULL,'075AC8D2E4130CC8-FICuS-01-60','A35EED5B53E327DE-FICTS-01-66','075AC8D2E4130CC8-uuuuu-01-0F','InChI=1S/C11H8F2N2O2/c12-10(13)9(16)5-8-11(17)15-7-4-2-1-3-6(7)14-8/h1-5,10,14H,(H,15,17)/b8-5-','InChIKey=CFPTWTXEGPCMOD-YVMONPNESA-N','O=C1Nc2ccccc2N/C1=C\\C(=O)C(F)F','1'),
	(229497,2,0,NULL,'Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'916CB2EDD8753D49-FICuS-01-73','17FDD4BFFB0936DC-FICTS-01-79','916CB2EDD8753D49-uuuuu-01-22','InChI=1S/C16H16N4O2/c1-3-22-16-14(9-18)13(8-17)15(20-16)19-10-11-4-6-12(21-2)7-5-11/h4-7,10,14,16,20H,3H2,1-2H3/b19-10+','InChIKey=KSCNNVYHYRIWMR-VXLYETTFSA-N','CCOC1NC(/N=C/c2ccc(OC)cc2)=C(C#N)C1C#N','1'),
	(229498,0,0,NULL,'Consistent with Molecular Formula','C12H20N4O2',252.3156,NULL,'F0B3779E377B09C0-FICuS-01-5D','2DA6DE0C5A488F72-FICTS-01-58','F0B3779E377B09C0-uuuuu-01-0C','InChI=1S/C12H20N4O2/c1-3-5-6-7-9(18-4-2)16-12-10(11(13)17)14-8-15-12/h8H,3-7H2,1-2H3,(H2,13,17)(H,14,15)/b16-9+','InChIKey=OPSNQZWNAQEQDJ-CXUHLZMHSA-N','CCCCC/C(=N/c1[nH]cnc1C(N)=O)OCC',NULL),
	(229499,3,0,NULL,'Consistent with Molecular Formula','C24H17N3O2',379.4172,NULL,'DC8669B309670BE7-FICuS-01-64','DC8669B309670BE7-FICTS-01-43','DC8669B309670BE7-uuuuu-01-13','InChI=1S/C24H17N3O2/c25-14-16-10-12-17(13-11-16)21-24(15-26-27-21)22(28)19-8-4-5-9-20(19)29-23(24)18-6-2-1-3-7-18/h1-13,15,21,23,27H','InChIKey=FXGGGUCPVLDNJM-UHFFFAOYSA-N','N#Cc1ccc(C2NN=CC23C(=O)c2ccccc2OC3c2ccccc2)cc1','1'),
	(229500,2,0,NULL,'Consistent with Molecular Formula','C24H31N3O5',441.526,NULL,'06F2E9029F38A909-FICuS-01-52','06F2E9029F38A909-FICTS-01-31','C718268963E048AF-uuuuu-01-03','InChI=1S/C24H31N3O5/c1-16-8-10-17(11-9-16)23(29)31-15-19-12-13-21(32-19)27-14-20(22(28)25-24(27)30)26(2)18-6-4-3-5-7-18/h8-11,14,18-19,21H,3-7,12-13,15H2,1-2H3,(H,25,28,30)/t19-,21+/m1/s1','InChIKey=SCHMNKOTJDIBKS-CTNGQTDRSA-N','Cc1ccc(C(=O)OCC2CCC(n3cc(N(C)C4CCCCC4)c(=O)[nH]c3=O)O2)cc1','1'),
	(229501,2,0,NULL,'Consistent with Molecular Formula','C16H25N3O4',323.3912,NULL,'421454995194C4ED-FICuS-01-40','421454995194C4ED-FICTS-01-1F','85B4D68508727B67-uuuuu-01-F7','InChI=1S/C16H25N3O4/c1-18(11-5-3-2-4-6-11)13-9-19(16(22)17-15(13)21)14-8-7-12(10-20)23-14/h9,11-12,14,20H,2-8,10H2,1H3,(H,17,21,22)/t12-,14?/m0/s1','InChIKey=DMTNMFQFGOJLAG-NBFOIZRFSA-N','CN(c1cn(C2CCC(CO)O2)c(=O)[nH]c1=O)C1CCCCC1','1'),
	(229502,0,0,NULL,'Consistent with Molecular Formula','C23H26O2S3',430.6372,NULL,'7018531BBBB93644-FICuS-01-42','7018531BBBB93644-FICTS-01-21','7018531BBBB93644-uuuuu-01-F1','InChI=1S/C23H26O2S3/c1-2-3-4-5-6-7-8-9-17-14-22(20-12-10-18(15-24)26-20)28-23(17)21-13-11-19(16-25)27-21/h10-16H,2-9H2,1H3','InChIKey=JVKIVXFKFSYRTM-UHFFFAOYSA-N','CCCCCCCCCc1cc(-c2ccc(C=O)s2)sc1-c1ccc(C=O)s1',NULL),
	(229503,0,0,NULL,'Consistent with Molecular Formula','C13H11N3OS2',289.3694,NULL,'2B9DE7E0BAB3B67E-FICuS-01-95','2B9DE7E0BAB3B67E-FICTS-01-74','2B9DE7E0BAB3B67E-uuuuu-01-44','InChI=1S/C13H11N3OS2/c1-9-7-11(17)16-12(14-9)19-13(15-16)18-8-10-5-3-2-4-6-10/h2-7H,8H2,1H3','InChIKey=BULMFBQRNNVFKC-UHFFFAOYSA-N','Cc1cc(=O)n2nc(SCc3ccccc3)sc2n1',NULL),
	(229504,2,0,NULL,'Consistent with Molecular Formula','C20H20OS2',340.4974,NULL,'7F9A8B0D0EC0946A-FICuS-01-78','7F9A8B0D0EC0946A-FICTS-01-57','0754EAC2B1B81180-uuuuu-01-F8','InChI=1S/C20H20OS2/c1-23-19(22)11-18(21)17-10-16-12-6-2-4-8-14(12)20(17)15-9-5-3-7-13(15)16/h2-9,16-18,20-21H,10-11H2,1H3/t16?,17-,18?,20?/m0/s1','InChIKey=HBXQKYHUVCXNNU-POAOYLCXSA-N','CSC(=S)CC(O)C1CC2c3ccccc3C1c1ccccc12','1'),
	(229505,4,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'7243E0F3D175AD88-FICuS-01-5B','7243E0F3D175AD88-FICTS-01-3A','277F458DC5EF24D0-uuuuu-01-1E','InChI=1S/C17H19NO4/c1-17(2)21-14-12(9-18)8-13(15(14)22-17)10-20-16(19)11-6-4-3-5-7-11/h3-7,12-15H,8,10H2,1-2H3/t12-,13+,14-,15+/m0/s1','InChIKey=DLAODCJWLJDQEV-LJISPDSOSA-N','CC1(C)OC2C(C#N)CC(COC(=O)c3ccccc3)C2O1','1'),
	(229506,4,0,NULL,'Consistent with Molecular Formula','C7H12N4O3',200.1968,NULL,'8B71F5A25E190E4A-FICuS-01-65','8B71F5A25E190E4A-FICTS-01-44','93A9C11CD379D646-uuuuu-01-0F','InChI=1S/C7H12N4O3/c12-2-3-1-4(6(14)5(3)13)7-8-10-11-9-7/h3-6,12-14H,1-2H2,(H,8,9,10,11)/t3-,4?,5-,6+/m1/s1','InChIKey=SUMFTKMKVUFIPH-CNKSGKBASA-N','OCC1CC(c2nn[nH]n2)C(O)C1O','1'),
	(229507,0,0,NULL,'No Comparision - no Molecular Formula','C14H10O3S2',290.3512,'2-Thiophenecarboxaldehyde, 5-[5-[5-(hydroxymethyl)- 2-thienyl]-2-furanyl]-','ADE18482DBBF26AC-FICuS-01-92','ADE18482DBBF26AC-FICTS-01-71','ADE18482DBBF26AC-uuuuu-01-41','InChI=1S/C14H10O3S2/c15-7-9-1-5-13(18-9)11-3-4-12(17-11)14-6-2-10(8-16)19-14/h1-7,16H,8H2','InChIKey=RPMXZAKYUQBPGO-UHFFFAOYSA-N','O=Cc1ccc(-c2ccc(-c3ccc(CO)s3)o2)s1',NULL),
	(229508,2,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,'Phenanthrene-2-carboxylic acid, 3,4,4a,9,10,10a- hexahydro-5-hydroxy-8-methoxy-1,4a-dimethyl- 7-(1-methylethyl)-','10371E47B4772FC8-FICuS-01-4A','10371E47B4772FC8-FICTS-01-29','10371E47B4772FC8-uuuuu-01-F9','InChI=1S/C21H28O4/c1-11(2)15-10-17(22)18-14(19(15)25-5)6-7-16-12(3)13(20(23)24)8-9-21(16,18)4/h10-11,16,22H,6-9H2,1-5H3,(H,23,24)','InChIKey=NZQIHCWNAMEWEW-UHFFFAOYSA-N','COc1c(C(C)C)cc(O)c2c1CCC1C(C)=C(C(=O)O)CCC21C','1'),
	(229509,2,0,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'FFCA05C3CAE8D9AC-FICuS-01-B4','FFCA05C3CAE8D9AC-FICTS-01-93','FFCA05C3CAE8D9AC-uuuuu-01-63','InChI=1S/C20H26O3/c1-11(2)13-5-8-17-15(18(13)21)6-7-16-12(3)14(19(22)23)9-10-20(16,17)4/h5,8,11,16,21H,6-7,9-10H2,1-4H3,(H,22,23)','InChIKey=FBHMVUCYIROVOC-UHFFFAOYSA-N','CC1=C(C(=O)O)CCC2(C)c3ccc(C(C)C)c(O)c3CCC12','1'),
	(229510,2,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'926C4C75B23727DC-FICuS-01-5C','926C4C75B23727DC-FICTS-01-3B','926C4C75B23727DC-uuuuu-01-0B','InChI=1S/C20H24O4/c1-10(2)14-9-16(21)17-13(18(14)22)5-6-15-11(3)12(19(23)24)7-8-20(15,17)4/h9-10,15H,5-8H2,1-4H3,(H,23,24)','InChIKey=PDPFWAJAYGLYHD-UHFFFAOYSA-N','CC1=C(C(=O)O)CCC2(C)C3=C(CCC12)C(=O)C(C(C)C)=CC3=O','1'),
	(229511,2,0,NULL,'Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'577A1429AE33B9DA-FICuS-01-67','577A1429AE33B9DA-FICTS-01-46','577A1429AE33B9DA-uuuuu-01-16','InChI=1S/C21H28O3/c1-12(2)14-6-9-18-16(19(14)24-5)7-8-17-13(3)15(20(22)23)10-11-21(17,18)4/h6,9,12,17H,7-8,10-11H2,1-5H3,(H,22,23)','InChIKey=UAEUNTXALQHLMF-UHFFFAOYSA-N','COc1c(C(C)C)ccc2c1CCC1C(C)=C(C(=O)O)CCC21C','1'),
	(229512,0,0,NULL,'Consistent with Molecular Formula','C13H17N5O2',275.3096,'1H-Purin-6-amine, N-(3-methyl-2-butenyl)-9-(2-carboxyethyl)-','2FED2F7C9FE3A1CB-FICuS-01-A8','2FED2F7C9FE3A1CB-FICTS-01-87','2FED2F7C9FE3A1CB-uuuuu-01-57','InChI=1S/C13H17N5O2/c1-9(2)3-5-14-12-11-13(16-7-15-12)18(8-17-11)6-4-10(19)20/h3,7-8H,4-6H2,1-2H3,(H,19,20)(H,14,15,16)','InChIKey=UKBRJXMGUKBDLF-UHFFFAOYSA-N','CC(C)=CCNc1ncnc2c1ncn2CCC(=O)O',NULL),
	(229513,0,0,NULL,'Consistent with Molecular Formula','C13H16N6',256.3096,'1H-Purin-6-amine, N-(3-methyl-2-butenyl)-9-(2-cyanoethyl)-','D335FEBCBE53BB7C-FICuS-01-A3','D335FEBCBE53BB7C-FICTS-01-82','D335FEBCBE53BB7C-uuuuu-01-52','InChI=1S/C13H16N6/c1-10(2)4-6-15-12-11-13(17-8-16-12)19(9-18-11)7-3-5-14/h4,8-9H,3,6-7H2,1-2H3,(H,15,16,17)','InChIKey=VWDAYOHDHUOCLA-UHFFFAOYSA-N','CC(C)=CCNc1ncnc2c1ncn2CCC#N',NULL),
	(229514,0,0,NULL,'Consistent with Molecular Formula','C17H25N5O2',331.4168,'1H-Purin-6-amine, N-(3-methyl-2-butenyl)-9-(2-carbo-t-butoxyethyl)-','4397CE0A89E01FAF-FICuS-01-7B','4397CE0A89E01FAF-FICTS-01-5A','4397CE0A89E01FAF-uuuuu-01-2A','InChI=1S/C17H25N5O2/c1-12(2)6-8-18-15-14-16(20-10-19-15)22(11-21-14)9-7-13(23)24-17(3,4)5/h6,10-11H,7-9H2,1-5H3,(H,18,19,20)','InChIKey=SGEFAZIYGDXSDA-UHFFFAOYSA-N','CC(C)=CCNc1ncnc2c1ncn2CCC(=O)OC(C)(C)C',NULL),
	(229515,0,0,NULL,'Consistent with Molecular Formula','C14H19N5O2',289.3364,'1H-Purin-6-amine, N-(3-methyl-2-butenyl)-9-(2-acetoxyethyl)-','B2312C6F92FD28C4-FICuS-01-66','B2312C6F92FD28C4-FICTS-01-45','B2312C6F92FD28C4-uuuuu-01-15','InChI=1S/C14H19N5O2/c1-10(2)4-5-15-13-12-14(17-8-16-13)19(9-18-12)6-7-21-11(3)20/h4,8-9H,5-7H2,1-3H3,(H,15,16,17)','InChIKey=BAJGOVYRRBKSBQ-UHFFFAOYSA-N','CC(=O)OCCn1cnc2c(NCC=C(C)C)ncnc21',NULL),
	(229516,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN5',237.6913,'1H-Purin-2-chloro-6-amine, N-(3-methyl-2-butenyl)-','D02DD168B5AC831B-FICuS-01-6D','D02DD168B5AC831B-FICTS-01-4C','D02DD168B5AC831B-uuuuu-01-1C','InChI=1S/C10H12ClN5/c1-6(2)3-4-12-8-7-9(14-5-13-7)16-10(11)15-8/h3,5H,4H2,1-2H3,(H2,12,13,14,15,16)','InChIKey=NZWPXCCNOTZIPE-UHFFFAOYSA-N','CC(C)=CCNc1nc(Cl)nc2[nH]cnc12',NULL),
	(229517,0,0,NULL,'Consistent with Molecular Formula','C10H12N6O',232.2444,'1H-Purin-6-amine, N-nitroso-N-(3-methyl-2-butenyl)-','BE7E79B6E481F50A-FICuS-01-80','BE7E79B6E481F50A-FICTS-01-5F','BE7E79B6E481F50A-uuuuu-01-2F','InChI=1S/C10H12N6O/c1-7(2)3-4-16(15-17)10-8-9(12-5-11-8)13-6-14-10/h3,5-6H,4H2,1-2H3,(H,11,12,13,14)','InChIKey=GPFBJOQUAMDIRH-UHFFFAOYSA-N','CC(C)=CCN(N=O)c1ncnc2[nH]cnc12',NULL),
	(229518,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O2S',252.2904,'6-Methylthio-9-(2-carbomethoxyethyl)purine','429236D3ED5FD1DD-FICuS-01-79','429236D3ED5FD1DD-FICTS-01-58','429236D3ED5FD1DD-uuuuu-01-28','InChI=1S/C10H12N4O2S/c1-16-7(15)3-4-14-6-13-8-9(14)11-5-12-10(8)17-2/h5-6H,3-4H2,1-2H3','InChIKey=JVCRRSREYNJAOI-UHFFFAOYSA-N','COC(=O)CCn1cnc2c(SC)ncnc21',NULL),
	(229519,0,0,NULL,'Consistent with Molecular Formula','C9H9N5S',219.2636,'6-Methylthio-9-(2-cyanoethylethyl)purine','18F357982773851A-FICuS-01-38','18F357982773851A-FICTS-01-17','18F357982773851A-uuuuu-01-E7','InChI=1S/C9H9N5S/c1-15-9-7-8(11-5-12-9)14(6-13-7)4-2-3-10/h5-6H,2,4H2,1H3','InChIKey=UWCPLQZPYOIAPE-UHFFFAOYSA-N','CSc1ncnc2c1ncn2CCC#N',NULL),
	(229520,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2S',238.2636,'6-Methylthio-9-(2-carboxyethyl)purine','89C356BA8C89964E-FICuS-01-70','89C356BA8C89964E-FICTS-01-4F','89C356BA8C89964E-uuuuu-01-1F','InChI=1S/C9H10N4O2S/c1-16-9-7-8(10-4-11-9)13(5-12-7)3-2-6(14)15/h4-5H,2-3H2,1H3,(H,14,15)','InChIKey=JXNSAEJCRPWCGP-UHFFFAOYSA-N','CSc1ncnc2c1ncn2CCC(=O)O',NULL),
	(229521,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O2S',294.3708,'6-Methylthio-9-(2-carbo-t-butoxyethyl)purine','EEF2B4E3B4DB604C-FICuS-01-90','EEF2B4E3B4DB604C-FICTS-01-6F','EEF2B4E3B4DB604C-uuuuu-01-3F','InChI=1S/C13H18N4O2S/c1-13(2,3)19-9(18)5-6-17-8-16-10-11(17)14-7-15-12(10)20-4/h7-8H,5-6H2,1-4H3','InChIKey=GJCIPGHZMOIIGU-UHFFFAOYSA-N','CSc1ncnc2c1ncn2CCC(=O)OC(C)(C)C',NULL),
	(229522,0,1,NULL,'Consistent with Molecular Formula','C10H12ClN5O',253.6907,'(E)-2-Chlorozeatin','40CD80D67B008E25-FICuS-01-51','66C73C9826E2CEC1-FICTS-01-4E','E5EEF91FBE48123A-uuuuu-01-3A','InChI=1S/C10H12ClN5O/c1-6(4-17)2-3-12-8-7-9(14-5-13-7)16-10(11)15-8/h2,5,17H,3-4H2,1H3,(H2,12,13,14,15,16)/b6-2+','InChIKey=JABZKUYIOASMRH-QHHAFSJGSA-N','C/C(=C\\CNc1nc(Cl)nc2[nH]cnc12)CO','1'),
	(229523,0,1,NULL,'Consistent with Molecular Formula','C10H12ClN5O',253.6907,'(E)-8-Chlorozeatin','05DD9C3F9E1AD351-FICuS-01-76','98DACD86FA1DE89D-FICTS-01-87','B526EC0948CE6CAC-uuuuu-01-37','InChI=1S/C10H12ClN5O/c1-6(4-17)2-3-12-8-7-9(14-5-13-8)16-10(11)15-7/h2,5,17H,3-4H2,1H3,(H2,12,13,14,15,16)/b6-2+','InChIKey=XSCZQAHMEBNLNQ-QHHAFSJGSA-N','C/C(=C\\CNc1ncnc2[nH]c(Cl)nc12)CO','1'),
	(229524,0,1,NULL,'Consistent with Molecular Formula','C13H16N6O',272.309,'(Z)-9-(2-Cyanoethyl)zeatin','241058B09E84E090-FICuS-01-35','241058B09E84E090-FICTS-01-14','B4462543295C524E-uuuuu-01-E7','InChI=1S/C13H16N6O/c1-10(7-20)3-5-15-12-11-13(17-8-16-12)19(9-18-11)6-2-4-14/h3,8-9,20H,2,5-7H2,1H3,(H,15,16,17)/b10-3-','InChIKey=DCVCQYZTZWDEHV-KMKOMSMNSA-N','C/C(=C/CNc1ncnc2c1ncn2CCC#N)CO','1'),
	(229525,0,1,NULL,'Consistent with Molecular Formula','C13H17N5O3',291.309,'(Z)-9-(Carboxyethyl)zeatin','20045F8BBD4F252D-FICuS-01-5F','20045F8BBD4F252D-FICTS-01-3E','AC194DB4703DE834-uuuuu-01-14','InChI=1S/C13H17N5O3/c1-9(6-19)2-4-14-12-11-13(16-7-15-12)18(8-17-11)5-3-10(20)21/h2,7-8,19H,3-6H2,1H3,(H,20,21)(H,14,15,16)/b9-2-','InChIKey=VXKABCKGPOCQHU-MBXJOHMKSA-N','C/C(=C/CNc1ncnc2c1ncn2CCC(=O)O)CO','1'),
	(229526,0,1,NULL,'Consistent with Molecular Formula','C17H25N5O3',347.4162,'(E)-9-(Carbo-t-butoxyethyl)zeatin','84EB3AC654BEA222-FICuS-01-6E','84EB3AC654BEA222-FICTS-01-4D','4487EA2A6E2F48BB-uuuuu-01-29','InChI=1S/C17H25N5O3/c1-12(9-23)5-7-18-15-14-16(20-10-19-15)22(11-21-14)8-6-13(24)25-17(2,3)4/h5,10-11,23H,6-9H2,1-4H3,(H,18,19,20)/b12-5+','InChIKey=FZKFXYCZGZCKHA-LFYBBSHMSA-N','C/C(=C\\CNc1ncnc2c1ncn2CCC(=O)OC(C)(C)C)CO','1'),
	(229527,0,1,NULL,'Consistent with Molecular Formula','C13H16N6O',272.309,'(E)-9-(2-Cyanoethyl)zeatin','C869715EEEDA70C9-FICuS-01-85','C869715EEEDA70C9-FICTS-01-64','B4462543295C524E-uuuuu-01-E7','InChI=1S/C13H16N6O/c1-10(7-20)3-5-15-12-11-13(17-8-16-12)19(9-18-11)6-2-4-14/h3,8-9,20H,2,5-7H2,1H3,(H,15,16,17)/b10-3+','InChIKey=DCVCQYZTZWDEHV-XCVCLJGOSA-N','C/C(=C\\CNc1ncnc2c1ncn2CCC#N)CO','1'),
	(229528,1,0,NULL,'Consistent with Molecular Formula','C13H18N6O',274.3248,'(+-)-9-(2-Cyanoethyl)dihydrozeatin','4E3E28579F973876-FICuS-01-55','4E3E28579F973876-FICTS-01-34','4E3E28579F973876-uuuuu-01-04','InChI=1S/C13H18N6O/c1-10(7-20)3-5-15-12-11-13(17-8-16-12)19(9-18-11)6-2-4-14/h8-10,20H,2-3,5-7H2,1H3,(H,15,16,17)','InChIKey=XLDWNCKIKPQUTR-UHFFFAOYSA-N','CC(CO)CCNc1ncnc2c1ncn2CCC#N','1'),
	(229529,1,0,NULL,'Consistent with Molecular Formula','C17H27N5O3',349.432,'(+-)-9-(2-Carbo-t-butoxyethyl)dihydrozeatin','2FB1EE86C194BDB7-FICuS-01-8A','2FB1EE86C194BDB7-FICTS-01-69','2FB1EE86C194BDB7-uuuuu-01-39','InChI=1S/C17H27N5O3/c1-12(9-23)5-7-18-15-14-16(20-10-19-15)22(11-21-14)8-6-13(24)25-17(2,3)4/h10-12,23H,5-9H2,1-4H3,(H,18,19,20)','InChIKey=SYUWUCOJHCSYKU-UHFFFAOYSA-N','CC(CO)CCNc1ncnc2c1ncn2CCC(=O)OC(C)(C)C','1'),
	(229530,1,0,NULL,'Consistent with Molecular Formula','C13H19N5O3',293.3248,'(+-)-9-(2-Carboxyethyl)dihydrozeatin','1E6375B4A8B1B89C-FICuS-01-6A','1E6375B4A8B1B89C-FICTS-01-49','1E6375B4A8B1B89C-uuuuu-01-19','InChI=1S/C13H19N5O3/c1-9(6-19)2-4-14-12-11-13(16-7-15-12)18(8-17-11)5-3-10(20)21/h7-9,19H,2-6H2,1H3,(H,20,21)(H,14,15,16)','InChIKey=DULGKDUIOOHICL-UHFFFAOYSA-N','CC(CO)CCNc1ncnc2c1ncn2CCC(=O)O','1'),
	(229531,0,0,NULL,'Consistent with Molecular Formula','C27H26ClO2P',448.928,NULL,'6E30FE02CA8F8618-FICuS-01-6B','6E30FE02CA8F8618-FICTS-01-4A','4C45ADA8561DACBE-uuuuu-01-3F','InChI=1S/C27H26O2P.ClH/c1-28-23-18-19-27(29-2)22(20-23)21-30(24-12-6-3-7-13-24,25-14-8-4-9-15-25)26-16-10-5-11-17-26;/h3-20H,21H2,1-2H3;1H/q+1;/p-1','InChIKey=OZUNQONRXLKOIP-UHFFFAOYSA-M','COc1ccc(OC)c(C[P+](c2ccccc2)(c2ccccc2)c2ccccc2)c1.[Cl-]',NULL),
	(229532,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'ED0B0066407FA602-FICuS-01-48','83DBF003EE7CDC3E-FICTS-01-73','ED0B0066407FA602-uuuuu-01-F7','InChI=1S/C13H11N3O/c1-17-10-3-5-12-9(8-10)2-4-13(16-12)11(15)6-7-14/h2-6,8H,15H2,1H3/b11-6+','InChIKey=KHALSODSJYZRDR-IZZDOVSWSA-N','COc1ccc2nc(/C(N)=C\\C#N)ccc2c1','1'),
	(229533,0,0,NULL,'Consistent with Molecular Formula','C12H8Br4N2',499.8246,NULL,'6E210C3C3386C52E-FICuS-01-51','6E210C3C3386C52E-FICTS-01-30','6E210C3C3386C52E-uuuuu-01-00','InChI=1S/C12H8Br4N2/c13-7-1-5(2-8(14)11(7)17)6-3-9(15)12(18)10(16)4-6/h1-4H,17-18H2','InChIKey=XSSHPNOMIXIEKR-UHFFFAOYSA-N','Nc1c(Br)cc(-c2cc(Br)c(N)c(Br)c2)cc1Br',NULL),
	(229534,1,0,NULL,'Consistent with Molecular Formula','C13H13BrN2O3',325.1613,NULL,'4CEC359B2A60793F-FICuS-01-6B','4CEC359B2A60793F-FICTS-01-4A','4CEC359B2A60793F-uuuuu-01-1A','InChI=1S/C13H13BrN2O3/c14-10-6-13-12(18-8-19-13)5-9(10)11(7-15)16-1-3-17-4-2-16/h5-6,11H,1-4,8H2','InChIKey=ODPNTXXHNRHJJY-UHFFFAOYSA-N','N#CC(c1cc2c(cc1Br)OCO2)N1CCOCC1','1'),
	(229535,3,0,NULL,'Consistent with Molecular Formula','C16H20O7',324.3298,NULL,'591FD4E0F63EE308-FICuS-01-6D','591FD4E0F63EE308-FICTS-01-4C','591FD4E0F63EE308-uuuuu-01-1C','InChI=1S/C16H20O7/c1-20-10-5-6-11(21-2)12-8(10)7-9(15(18)22-3)13(14(12)17)16(19)23-4/h5-6,9,13-14,17H,7H2,1-4H3','InChIKey=RWZOQXAXPWATJV-UHFFFAOYSA-N','COC(=O)C1Cc2c(OC)ccc(OC)c2C(O)C1C(=O)OC','1'),
	(229536,2,0,NULL,'Consistent with Molecular Formula','C21H18O5',350.3702,NULL,'FDA09D5FBAF443D0-FICuS-01-92','FDA09D5FBAF443D0-FICTS-01-71','FDA09D5FBAF443D0-uuuuu-01-41','InChI=1S/C21H18O5/c1-3-12-9-10-20-15(22)7-8-16(23)21(20,11-12)18(24)13-5-4-6-14(26-2)17(13)19(20)25/h4-9H,3,10-11H2,1-2H3','InChIKey=QHNGSXZENGBSRH-UHFFFAOYSA-N','CCC1=CCC23C(=O)C=CC(=O)C2(C1)C(=O)c1cccc(OC)c1C3=O','1'),
	(229537,0,0,NULL,'Consistent with Molecular Formula','C22H17NO6S',423.4394,NULL,'CF9C8890202D31CA-FICuS-01-65','CF9C8890202D31CA-FICTS-01-44','CF9C8890202D31CA-uuuuu-01-14','InChI=1S/C22H17NO6S/c1-15-6-12-18(13-7-15)30(25,26)29-17-10-8-16(9-11-17)28-22(24)19-4-3-5-21(27-2)20(19)14-23/h3-13H,1-2H3','InChIKey=KWJXPYVOXUDWRS-UHFFFAOYSA-N','COc1cccc(C(=O)Oc2ccc(OS(=O)(=O)c3ccc(C)cc3)cc2)c1C#N',NULL),
	(229538,0,0,NULL,'Consistent with Molecular Formula','C32H24N2O11',612.5484,NULL,'67E0A9D884650195-FICuS-01-45','67E0A9D884650195-FICTS-01-24','67E0A9D884650195-uuuuu-01-F4','InChI=1S/C32H24N2O11/c1-40-23-9-5-7-17(20(23)15-33)28(36)44-25-11-12-26(45-29(37)18-8-6-10-24(41-2)21(18)16-34)27-19(25)13-32(14-22(27)35,30(38)42-3)31(39)43-4/h5-12H,13-14H2,1-4H3','InChIKey=XJULLGFKZWUFMA-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)CC(=O)c2c(OC(=O)c3cccc(OC)c3C#N)ccc(OC(=O)c3cccc(OC)c3C#N)c2C1',NULL),
	(229539,0,1,NULL,'Consistent with Molecular Formula','C10H14Cl2O4',269.1242,NULL,'0CA997DDA293359D-FICuS-01-70','0CA997DDA293359D-FICTS-01-4F','656A9F6E9DD6FD80-uuuuu-01-3B','InChI=1S/C10H14Cl2O4/c1-4-15-8(13)10(3,7(12)6-11)9(14)16-5-2/h6H,4-5H2,1-3H3/b7-6+','InChIKey=OMZIJNQLYDINET-VOTSOKGWSA-N','CCOC(=O)C(C)(C(=O)OCC)/C(Cl)=C\\Cl','1'),
	(229540,0,0,NULL,'Consistent with Molecular Formula','C26H18O4S',426.4858,NULL,'74979DDC23401BA2-FICuS-01-55','74979DDC23401BA2-FICTS-01-34','74979DDC23401BA2-uuuuu-01-04','InChI=1S/C26H18O4S/c27-25-19-15-31-16-20(19)26(28)24-22(30-14-18-9-5-2-6-10-18)12-11-21(23(24)25)29-13-17-7-3-1-4-8-17/h1-12,15-16H,13-14H2','InChIKey=UUPOCRWJAMPRTK-UHFFFAOYSA-N','O=C1c2cscc2C(=O)c2c(OCc3ccccc3)ccc(OCc3ccccc3)c21',NULL),
	(229541,0,1,NULL,'Consistent with Molecular Formula','C10H13Cl3O2',271.5705,NULL,'CC74D3755035BAA8-FICuS-01-64','CC74D3755035BAA8-FICTS-01-43','50EA5CBB63CB268B-uuuuu-01-2D','InChI=1S/C10H13Cl3O2/c1-4-15-9(14)10(2,3)6-5-7(11)8(12)13/h5-6H,4H2,1-3H3/b6-5-','InChIKey=PYBKXASKAJGAFT-WAYWQWQTSA-N','CCOC(=O)C(C)(C)/C=C\\C(Cl)=C(Cl)Cl','1'),
	(229542,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O5',242.1908,NULL,'046FA58F4C0B1348-FICuS-01-54','046FA58F4C0B1348-FICTS-01-33','046FA58F4C0B1348-uuuuu-01-03','InChI=1S/C8H10N4O5/c1-2-8(14)17-10-7(13)5-11-4-3-6(9-11)12(15)16/h3-4H,2,5H2,1H3,(H,10,13)','InChIKey=KBMLOWDWLMGYHV-UHFFFAOYSA-N','CCC(=O)ONC(=O)Cn1ccc([N+](=O)[O-])n1',NULL),
	(229543,0,0,NULL,'Consistent with Molecular Formula','C8H16O4S2',240.332,NULL,'C42BF94E2ABC8F4C-FICuS-01-97','C42BF94E2ABC8F4C-FICTS-01-76','C42BF94E2ABC8F4C-uuuuu-01-46','InChI=1S/C8H16O4S2/c1-12-7(11)6-8(13-4-2-9)14-5-3-10/h8-10H,2-6H2,1H3','InChIKey=QURABVQVDMCDQE-UHFFFAOYSA-N','COC(=O)CC(SCCO)SCCO',NULL),
	(229544,0,0,NULL,'Consistent with Molecular Formula','C8H14Cl2O2S2',277.2234,NULL,'D00D56AB7EB45A8F-FICuS-01-83','D00D56AB7EB45A8F-FICTS-01-62','D00D56AB7EB45A8F-uuuuu-01-32','InChI=1S/C8H14Cl2O2S2/c1-12-7(11)6-8(13-4-2-9)14-5-3-10/h8H,2-6H2,1H3','InChIKey=YVDHIRBQBXKPRV-UHFFFAOYSA-N','COC(=O)CC(SCCCl)SCCCl',NULL),
	(229545,0,0,NULL,'Consistent with Molecular Formula','C6H4O4S',172.1552,NULL,'66A4994F92AC3CF4-FICuS-01-73','66A4994F92AC3CF4-FICTS-01-52','66A4994F92AC3CF4-uuuuu-01-22','InChI=1S/C6H4O4S/c7-5(8)3-1-11-2-4(3)6(9)10/h1-2H,(H,7,8)(H,9,10)','InChIKey=ZWWLLYJRPKYTDF-UHFFFAOYSA-N','O=C(O)c1cscc1C(=O)O',NULL),
	(229546,0,0,NULL,'Consistent with Molecular Formula','C18H10N6O6',406.3136,NULL,'6D8907BE67FF9A8D-FICuS-01-8F','6D8907BE67FF9A8D-FICTS-01-6E','6D8907BE67FF9A8D-uuuuu-01-3E','InChI=1S/C18H10N6O6/c25-22-16(13(19-28-22)11-7-3-1-4-8-11)15-18(24(27)30-21-15)17-14(20-29-23(17)26)12-9-5-2-6-10-12/h1-10H','InChIKey=VJRYFZKGWPPSFC-UHFFFAOYSA-N','[O-][n+]1onc(-c2ccccc2)c1-c1no[n+]([O-])c1-c1c(-c2ccccc2)no[n+]1[O-]',NULL),
	(229547,0,0,NULL,'Consistent with Molecular Formula','C21H29N5O2',383.4924,NULL,'14A6E1F42F2A485E-FICuS-01-64','14A6E1F42F2A485E-FICTS-01-43','14A6E1F42F2A485E-uuuuu-01-13','InChI=1S/C21H29N5O2/c1-4-7-13-25(14-8-5-2)18-15-19-23-24-20(21(27)28-6-3)26(19)17-12-10-9-11-16(17)22-18/h9-12H,4-8,13-15H2,1-3H3','InChIKey=LNAVGQKMJZTDOT-UHFFFAOYSA-N','CCCCN(CCCC)C1=Nc2ccccc2-n2c(nnc2C(=O)OCC)C1',NULL),
	(229548,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'BE6120DB4E0170EE-FICuS-01-68','BCD7B351B37CE7B1-FICTS-01-5F','BE6120DB4E0170EE-uuuuu-01-17','InChI=1S/C16H16N4O4/c1-3-18(4-2)15(21)10-9-13(20(23)24)16(22)19-12-8-6-5-7-11(12)17-14(10)19/h5-9,17H,3-4H2,1-2H3','InChIKey=CZBGAPBNIDWVRF-UHFFFAOYSA-N','CCN(CC)C(=O)c1cc([N+](=O)[O-])c(=O)n2c1[nH]c1ccccc12',NULL),
	(229549,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN4O',344.8431,NULL,'3047918ABD3BB205-FICuS-01-4C','3047918ABD3BB205-FICTS-01-2B','3047918ABD3BB205-uuuuu-01-FB','InChI=1S/C18H21ClN4O/c1-4-9-22(10-5-2)18(24)14-15(19)13-7-6-8-20-16(13)23-12(3)11-21-17(14)23/h6-8,11H,4-5,9-10H2,1-3H3','InChIKey=OLGADBZYLNDLNO-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1c(Cl)c2cccnc2n2c(C)cnc12',NULL),
	(229550,0,0,NULL,'Consistent with Molecular Formula','C23H32N6O',408.5454,NULL,'E2AFECD58D97F839-FICuS-01-9C','E2AFECD58D97F839-FICTS-01-7B','E2AFECD58D97F839-uuuuu-01-4B','InChI=1S/C23H32N6O/c1-5-10-28(11-6-2)23(30)19-20(27-14-12-26(4)13-15-27)18-8-7-9-24-21(18)29-17(3)16-25-22(19)29/h7-9,16H,5-6,10-15H2,1-4H3','InChIKey=GMDGCIWQQCLCEH-UHFFFAOYSA-N','CCCN(CCC)C(=O)c1c(N2CCN(C)CC2)c2cccnc2n2c(C)cnc12',NULL),
	(229551,0,0,NULL,'Consistent with Molecular Formula','C26H18N4S2',450.575,NULL,'019F93771BD8531F-FICuS-01-4F','019F93771BD8531F-FICTS-01-2E','019F93771BD8531F-uuuuu-01-FE','InChI=1S/C26H18N4S2/c27-17-19-7-5-9-21(15-19)29-23-11-1-3-13-25(23)31-32-26-14-4-2-12-24(26)30-22-10-6-8-20(16-22)18-28/h1-16,29-30H','InChIKey=BJQOPCUTOBUGRG-UHFFFAOYSA-N','N#Cc1cccc(Nc2ccccc2SSc2ccccc2Nc2cccc(C#N)c2)c1',NULL),
	(229552,0,1,NULL,'Consistent with Molecular Formula','C18H15N5O',317.3494,NULL,'71D9BF945F20356E-FICuS-01-61','E69A563593BF9681-FICTS-01-3A','1A549C3CB25F612B-uuuuu-01-0D','InChI=1S/C18H15N5O/c1-17(2)8-13(10-22-23-14-6-4-3-5-7-14)15(9-19)16(24)18(17,11-20)12-21/h3-8,10,23-24H,1-2H3/b22-10+','InChIKey=SZHPGODRPDNLNR-LSHDLFTRSA-N','CC1(C)C=C(/C=N/Nc2ccccc2)C(C#N)=C(O)C1(C#N)C#N','1'),
	(229553,0,1,NULL,'Consistent with Molecular Formula','C19H17N5O2',347.3756,NULL,'DCC7468C5E7ADBE4-FICuS-01-9E','51E3AD3FB1AF0A7D-FICTS-01-68','A953FDE9EE89963E-uuuuu-01-42','InChI=1S/C19H17N5O2/c1-18(2)8-13(16(9-20)17(25)19(18,11-21)12-22)10-23-24-14-4-6-15(26-3)7-5-14/h4-8,10,24-25H,1-3H3/b23-10+','InChIKey=RRMAOKSQYNDGON-AUEPDCJTSA-N','COc1ccc(N/N=C/C2=CC(C)(C)C(C#N)(C#N)C(O)=C2C#N)cc1','1'),
	(229554,0,1,NULL,'Consistent with Molecular Formula','C18H14BrN5O',396.2455,NULL,'C64722BDC7B91F3C-FICuS-01-77','AB40871BC5625EC3-FICTS-01-3F','340D72C9BC27FA91-uuuuu-01-15','InChI=1S/C18H14BrN5O/c1-17(2)7-12(9-23-24-14-5-3-13(19)4-6-14)15(8-20)16(25)18(17,10-21)11-22/h3-7,9,24-25H,1-2H3/b23-9+','InChIKey=GWGPJUFXUQBOOE-NUGSKGIGSA-N','CC1(C)C=C(/C=N/Nc2ccc(Br)cc2)C(C#N)=C(O)C1(C#N)C#N','1'),
	(229555,0,1,NULL,'Consistent with Molecular Formula','C19H17N5O',331.3762,NULL,'A4C834B629C89DE3-FICuS-01-71','4C4FFFFD00144D82-FICTS-01-54','25E1463BA1F61D34-uuuuu-01-FC','InChI=1S/C19H17N5O/c1-13-4-6-15(7-5-13)24-23-10-14-8-18(2,3)19(11-21,12-22)17(25)16(14)9-20/h4-8,10,24-25H,1-3H3/b23-10+','InChIKey=NBQQVPILPPDYOB-AUEPDCJTSA-N','Cc1ccc(N/N=C/C2=CC(C)(C)C(C#N)(C#N)C(O)=C2C#N)cc1','1'),
	(229556,7,0,NULL,'Consistent with Molecular Formula','C32H44N2O14',680.7046,NULL,'DD48FB03FDDEE2F0-FICuS-01-A6','DD48FB03FDDEE2F0-FICTS-01-85','22F31DD4ED6CE5DC-uuuuu-01-43','InChI=1S/C32H44N2O14/c1-9-15-41-30(39)34-25-27(46-21(5)37)26(45-20(4)36)23(17-42-19(3)35)47-29(25)44-18(2)24(28(38)48-32(6,7)8)33-31(40)43-16-22-13-11-10-12-14-22/h9-14,18,23-27,29H,1,15-17H2,2-8H3,(H,33,40)(H,34,39)/t18?,23?,24-,25?,26?,27?,29?/m0/s1','InChIKey=RDURSHAKAIHFIZ-FYUIRDNRSA-N','C=CCOC(=O)NC1C(OC(C)C(NC(=O)OCc2ccccc2)C(=O)OC(C)(C)C)OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(229557,5,2,NULL,'Consistent with Molecular Formula','C27H42O5',446.6258,'FUSAPROLIFERIN','BED01CD93B58F981-FICuS-01-7D','68BB9F52987864BA-FICTS-01-4B','7D863A13DF59A2F9-uuuuu-01-21','InChI=1S/C27H42O5/c1-17-8-7-9-18(2)14-15-27(6)22(12-11-19(3)23(29)13-10-17)24(25(30)26(27)31)20(4)16-32-21(5)28/h8,14,19-20,22-23,29-30H,7,9-13,15-16H2,1-6H3/b17-8-,18-14-','InChIKey=NXAIHHHELDCRMP-XDORWZGFSA-N','CC(=O)OCC(C)C1=C(O)C(=O)C2(C)C/C=C(/C)CC/C=C(\\C)CCC(O)C(C)CCC12','1'),
	(229558,5,2,NULL,'Consistent with Molecular Formula','C31H46O7',530.7002,NULL,'37AE0FFCFC715FAF-FICuS-01-A9','37AE0FFCFC715FAF-FICTS-01-88','1604FFF7D8E4A033-uuuuu-01-16','InChI=1S/C31H46O7/c1-19-10-9-11-20(2)16-17-31(8)26(14-13-21(3)27(15-12-19)37-24(6)33)28(22(4)18-36-23(5)32)29(30(31)35)38-25(7)34/h10,16,21-22,26-27H,9,11-15,17-18H2,1-8H3/b19-10-,20-16-','InChIKey=IPTSNIQDTMWNTA-FUJGENARSA-N','CC(=O)OCC(C)C1=C(OC(C)=O)C(=O)C2(C)C/C=C(/C)CC/C=C(\\C)CCC(OC(C)=O)C(C)CCC12','1'),
	(229559,1,1,NULL,'Consistent with Molecular Formula','C19H26N2O3S',362.486,NULL,'0C047FF9486C10CB-FICuS-01-65','0C047FF9486C10CB-FICTS-01-44','B1EFB54AD7D8A0BA-uuuuu-01-4B','InChI=1S/C19H26N2O3S/c1-14-9-11-16(12-10-14)25(22,23)21-20-18-13-15(2)24-19-8-6-4-3-5-7-17(18)19/h9-12,15,21H,3-8,13H2,1-2H3/b20-18+','InChIKey=NGAANMDZZOSQAT-CZIZESTLSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC(C)OC3=C2CCCCCC3)cc1','1'),
	(229560,1,0,NULL,'Consistent with Molecular Formula','C28H31N3O',425.5724,NULL,'1D1C88A651073197-FICuS-01-38','1D1C88A651073197-FICTS-01-17','1D1C88A651073197-uuuuu-01-E7','InChI=1S/C28H31N3O/c1-29(2)21-9-7-8-19-26(21)24(32)15-17-28(19)16-14-18-10-12-22(30(3)4)27-23(31(5)6)13-11-20(28)25(18)27/h7-13,15,17H,14,16H2,1-6H3','InChIKey=BUCXQKQWSZDMOG-UHFFFAOYSA-N','CN(C)c1cccc2c1C(=O)C=CC21CCc2ccc(N(C)C)c3c(N(C)C)ccc1c23','1'),
	(229561,3,0,NULL,'Consistent with Molecular Formula','C40H39N3O',577.7676,NULL,'FC71FD7EF349F7DC-FICuS-01-A8','FC71FD7EF349F7DC-FICTS-01-87','FC71FD7EF349F7DC-uuuuu-01-57','InChI=1S/C40H39N3O/c1-41(2)31-19-13-18-29-37(31)34(44)24-25-40(29)30-21-23-33(43(5)6)38-32(42(3)4)22-20-28(36(30)38)35(26-14-9-7-10-15-26)39(40)27-16-11-8-12-17-27/h7-25,35,39H,1-6H3','InChIKey=GUVWPRTVRQTUFV-UHFFFAOYSA-N','CN(C)c1cccc2c1C(=O)C=CC21c2ccc(N(C)C)c3c(N(C)C)ccc(c23)C(c2ccccc2)C1c1ccccc1','1'),
	(229562,5,0,NULL,'Consistent with Molecular Formula','C27H21BrN2O4',517.3779,NULL,'87140A7BCF60186D-FICuS-01-57','87140A7BCF60186D-FICTS-01-36','28D799D4030A8B23-uuuuu-01-F8','InChI=1S/C27H21BrN2O4/c28-15-11-9-14(10-12-15)22-18-13-21(31)29-20-8-4-2-6-17(20)27(18,34)24-23(22)25(32)16-5-1-3-7-19(16)30-26(24)33/h1-12,18,22-24,34H,13H2,(H,29,31)(H,30,33)/t18-,22-,23+,24+,27+/m0/s1','InChIKey=BEYPYNZXQJGYRN-CWDIBNIISA-N','O=C1CC2C(c3ccc(Br)cc3)C3C(=O)c4ccccc4NC(=O)C3C2(O)c2ccccc2N1','1'),
	(229563,0,0,NULL,'Consistent with Molecular Formula','C18H14N4',286.3354,NULL,'A11E2B2733B06F8C-FICuS-01-5B','A11E2B2733B06F8C-FICTS-01-3A','A11E2B2733B06F8C-uuuuu-01-0A','InChI=1S/C18H14N4/c1-11-20-21-17-10-14-12-6-2-4-8-15(12)19-18(14)13-7-3-5-9-16(13)22(11)17/h2-9,19H,10H2,1H3','InChIKey=GCHJWNGATAXMSO-UHFFFAOYSA-N','Cc1nnc2n1-c1ccccc1-c1[nH]c3ccccc3c1C2',NULL),
	(229564,0,0,NULL,'Consistent with Molecular Formula','C16H12N2S',264.3442,NULL,'6E8BC4A846575ACD-FICuS-01-7F','6E8BC4A846575ACD-FICTS-01-5E','6E8BC4A846575ACD-uuuuu-01-2E','InChI=1S/C16H12N2S/c19-15-9-12-10-5-1-3-7-13(10)18-16(12)11-6-2-4-8-14(11)17-15/h1-8,18H,9H2,(H,17,19)','InChIKey=SYJYRVGOOBZSGE-UHFFFAOYSA-N','S=C1Cc2c([nH]c3ccccc23)-c2ccccc2N1',NULL),
	(229565,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O',282.7287,NULL,'88A0213AF2B80823-FICuS-01-3E','88A0213AF2B80823-FICTS-01-1D','88A0213AF2B80823-uuuuu-01-ED','InChI=1S/C16H11ClN2O/c17-9-5-6-14-11(7-9)12-8-15(20)18-13-4-2-1-3-10(13)16(12)19-14/h1-7,19H,8H2,(H,18,20)','InChIKey=OKMGGPIYQLLQFZ-UHFFFAOYSA-N','O=C1Cc2c([nH]c3ccc(Cl)cc23)-c2ccccc2N1',NULL),
	(229566,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O',282.7287,NULL,'376DD792A4BD67EA-FICuS-01-7F','376DD792A4BD67EA-FICTS-01-5E','376DD792A4BD67EA-uuuuu-01-2E','InChI=1S/C16H11ClN2O/c17-12-6-3-5-9-11-8-14(20)18-13-7-2-1-4-10(13)15(11)19-16(9)12/h1-7,19H,8H2,(H,18,20)','InChIKey=YMOAQWGMJDGOCD-UHFFFAOYSA-N','O=C1Cc2c([nH]c3c(Cl)cccc23)-c2ccccc2N1',NULL),
	(229567,0,0,NULL,'Consistent with Molecular Formula','C16H11BrN2O',327.1797,NULL,'7EFF17CD1CA4A33D-FICuS-01-92','7EFF17CD1CA4A33D-FICTS-01-71','7EFF17CD1CA4A33D-uuuuu-01-41','InChI=1S/C16H11BrN2O/c17-9-5-6-10-12-8-15(20)18-13-4-2-1-3-11(13)16(12)19-14(10)7-9/h1-7,19H,8H2,(H,18,20)','InChIKey=IGYURNWXVFOIOW-UHFFFAOYSA-N','O=C1Cc2c([nH]c3cc(Br)ccc23)-c2ccccc2N1',NULL),
	(229568,3,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,'(2RS,3RS,4RS)-2,3-Dihydro-4-hydroxy-5-methoxy-2,3,8,8-tetramethyl-4H,8H-benzo-[1,2-b:3,4-b\']dipyran','66B2A4EF82D95B7A-FICuS-01-7D','66B2A4EF82D95B7A-FICTS-01-5C','532827DB48971432-uuuuu-01-DD','InChI=1S/C17H22O4/c1-9-10(2)20-16-11-6-7-17(3,4)21-12(11)8-13(19-5)14(16)15(9)18/h6-10,15,18H,1-5H3/t9-,10-,15+/m1/s1','InChIKey=QNNKCIXUURGTMJ-FCHSOHFDSA-N','COc1cc2c(c3c1C(O)C(C)C(C)O3)C=CC(C)(C)O2','1'),
	(229569,3,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,'(2RS,3RS,4SR)-2,3-Dihydro-4-hydroxy-5-methoxy-2,3,8,8-tetramethyl-4H,8H-benzo-[1,2-b:3,4-b\']dipyran','B97F5B240A453256-FICuS-01-46','B97F5B240A453256-FICTS-01-25','532827DB48971432-uuuuu-01-DD','InChI=1S/C17H22O4/c1-9-10(2)20-16-11-6-7-17(3,4)21-12(11)8-13(19-5)14(16)15(9)18/h6-10,15,18H,1-5H3/t9-,10-,15-/m1/s1','InChIKey=QNNKCIXUURGTMJ-IQMDTDKHSA-N','COc1cc2c(c3c1C(O)C(C)C(C)O3)C=CC(C)(C)O2','1'),
	(229570,3,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,'(2RS,3ER,4RS)-2,3-Dihydro-4-hydroxy-5-methoxy-2,3,8,8-tetramethyl-4H,8H-benzo-[1,2-b:3,4-b\']dipyran','D2D449706B2640E5-FICuS-01-47','D2D449706B2640E5-FICTS-01-26','532827DB48971432-uuuuu-01-DD','InChI=1S/C17H22O4/c1-9-10(2)20-16-11-6-7-17(3,4)21-12(11)8-13(19-5)14(16)15(9)18/h6-10,15,18H,1-5H3/t9-,10+,15-/m0/s1','InChIKey=QNNKCIXUURGTMJ-WMFXKJRFSA-N','COc1cc2c(c3c1C(O)C(C)C(C)O3)C=CC(C)(C)O2','1'),
	(229571,9,1,NULL,'Consistent with Molecular Formula','C29H44O5',472.6636,NULL,'1D1F007E2EAB5052-FICuS-01-55','D6BA3D3BABA87A60-FICTS-01-69','BFC2B8246BE20B94-uuuuu-01-21','InChI=1S/C29H44O5/c1-16(2)20-9-7-18(5)13-25(20)33-27(30)15-22-23-11-12-24(32-23)28(22)29(31)34-26-14-19(6)8-10-21(26)17(3)4/h11-12,15-21,23-26,28H,7-10,13-14H2,1-6H3/b22-15-/t18-,19-,20+,21+,23+,24-,25-,26-,28?/m1/s1','InChIKey=LFRMIUNYOKFGNU-JUFQSBHDSA-N','CC1CCC(C(C)C)C(OC(=O)/C=C2/C3C=CC(O3)C2C(=O)OC2CC(C)CCC2C(C)C)C1','1'),
	(229572,9,1,NULL,'Consistent with Molecular Formula','C29H44O5',472.6636,NULL,'A7BC1127795F5D51-FICuS-01-59','B9EFAE1E3C1A27BA-FICTS-01-7C','BFC2B8246BE20B94-uuuuu-01-21','InChI=1S/C29H44O5/c1-16(2)20-9-7-18(5)13-25(20)33-27(30)15-22-23-11-12-24(32-23)28(22)29(31)34-26-14-19(6)8-10-21(26)17(3)4/h11-12,15-21,23-26,28H,7-10,13-14H2,1-6H3/b22-15-/t18-,19-,20+,21+,23?,24?,25-,26-,28?/m1/s1','InChIKey=LFRMIUNYOKFGNU-FQXXHRIDSA-N','CC1CCC(C(C)C)C(OC(=O)/C=C2/C3C=CC(O3)C2C(=O)OC2CC(C)CCC2C(C)C)C1','1'),
	(229573,0,1,NULL,'Consistent with Molecular Formula','C16H18ClN5O2S2',411.9235,NULL,'63CA4F771211B937-FICuS-01-46','5E1AD5D9F561B5AA-FICTS-01-63','63CA4F771211B937-uuuuu-01-F5','InChI=1S/C16H18ClN5O2S2/c1-4-24-15(23)14(19-18-12-7-5-11(17)6-8-12)22-13(25)9-10(2)20-21(3)16(22)26/h5-9,18,25H,4H2,1-3H3/b19-14-','InChIKey=VFGMWMBYILRHIK-RGEXLXHISA-N','CCOC(=O)/C(=N/Nc1ccc(Cl)cc1)N1C(=S)N(C)N=C(C)C=C1S','1'),
	(229574,0,1,NULL,'Consistent with Molecular Formula','C17H21N5O2S2',391.5052,NULL,'72558D82A79BEA43-FICuS-01-60','7CFF5EEB028F74D8-FICTS-01-74','72558D82A79BEA43-uuuuu-01-0F','InChI=1S/C17H21N5O2S2/c1-5-24-16(23)15(19-18-13-8-6-11(2)7-9-13)22-14(25)10-12(3)20-21(4)17(22)26/h6-10,18,25H,5H2,1-4H3','InChIKey=NHEBYMNOWWPKLL-UHFFFAOYSA-N','CCOC(=O)/C(=N\\Nc1ccc(C)cc1)N1C(=S)N(C)N=C(C)C=C1S','1'),
	(229575,0,1,NULL,'Consistent with Molecular Formula','C16H19N5O2S2',377.4784,NULL,'B02023FD5FDEDF1D-FICuS-01-8D','76680CAA770984B1-FICTS-01-2C','B02023FD5FDEDF1D-uuuuu-01-3C','InChI=1S/C16H19N5O2S2/c1-4-23-15(22)14(18-17-12-8-6-5-7-9-12)21-13(24)10-11(2)19-20(3)16(21)25/h5-10,17,24H,4H2,1-3H3','InChIKey=RONNRRBHHYQQNH-UHFFFAOYSA-N','CCOC(=O)/C(=N\\Nc1ccccc1)N1C(=S)N(C)N=C(C)C=C1S','1'),
	(229576,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN5O2S',377.8477,NULL,'33A05E5DF0700451-FICuS-01-38','33A05E5DF0700451-FICTS-01-17','33A05E5DF0700451-uuuuu-01-E7','InChI=1S/C16H16ClN5O2S/c1-4-24-15(23)14-19-22(12-7-5-11(17)6-8-12)13-9-10(2)18-20(3)16(25)21(13)14/h5-9H,4H2,1-3H3','InChIKey=OMXQZTBNDKBAAX-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccc(Cl)cc2)C2=CC(C)=NN(C)C(=S)N21',NULL),
	(229577,0,0,NULL,'Consistent with Molecular Formula','C17H19N5O2S',357.4294,NULL,'4C6E85E91B261046-FICuS-01-4A','4C6E85E91B261046-FICTS-01-29','4C6E85E91B261046-uuuuu-01-F9','InChI=1S/C17H19N5O2S/c1-5-24-16(23)15-19-22(13-8-6-11(2)7-9-13)14-10-12(3)18-20(4)17(25)21(14)15/h6-10H,5H2,1-4H3','InChIKey=SSDUFWYDOKFLCT-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccc(C)cc2)C2=CC(C)=NN(C)C(=S)N21',NULL),
	(229578,0,0,NULL,'Consistent with Molecular Formula','C16H17N5O2S',343.4026,NULL,'C85B1F83317B2CD6-FICuS-01-67','C85B1F83317B2CD6-FICTS-01-46','C85B1F83317B2CD6-uuuuu-01-16','InChI=1S/C16H17N5O2S/c1-4-23-15(22)14-18-21(12-8-6-5-7-9-12)13-10-11(2)17-19(3)16(24)20(13)14/h5-10H,4H2,1-3H3','InChIKey=GTZGBRZINLRULU-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccccc2)C2=CC(C)=NN(C)C(=S)N21',NULL),
	(229579,4,0,NULL,'Consistent with Molecular Formula','C25H34O6',430.54,NULL,'E36E936FD891B97B-FICuS-01-7C','E36E936FD891B97B-FICTS-01-5B','3D18D1D5E1C82815-uuuuu-01-05','InChI=1S/C25H34O6/c1-3-25(4-2)30-23(21(28)15-13-17-9-5-7-11-19(17)26)24(31-25)22(29)16-14-18-10-6-8-12-20(18)27/h5-12,21-24,26-29H,3-4,13-16H2,1-2H3/t21-,22-,23+,24+/m0/s1','InChIKey=IYBFNWXQTHGMSU-CJRSTVEYSA-N','CCC1(CC)OC(C(O)CCc2ccccc2O)C(C(O)CCc2ccccc2O)O1','1'),
	(229580,0,0,NULL,'Consistent with Molecular Formula','C18H16N4S',320.4112,NULL,'6EDBB1198BAC981D-FICuS-01-89','6EDBB1198BAC981D-FICTS-01-68','6EDBB1198BAC981D-uuuuu-01-38','InChI=1S/C18H16N4S/c1-2-22-14-11-7-6-10-13(14)19-18(23)15-16(20-21-17(15)22)12-8-4-3-5-9-12/h3-11H,2H2,1H3,(H,19,23)(H,20,21)','InChIKey=RPLNRJMURRFZDQ-UHFFFAOYSA-N','CCN1c2ccccc2NC(=S)c2c(-c3ccccc3)n[nH]c21',NULL),
	(229581,0,0,NULL,'Consistent with Molecular Formula','C19H18N4S',334.438,NULL,'CCE3653F811A791B-FICuS-01-67','CCE3653F811A791B-FICTS-01-46','CCE3653F811A791B-uuuuu-01-16','InChI=1S/C19H18N4S/c1-22-15-12-8-7-11-14(15)20-18(24-3)16-17(21-23(2)19(16)22)13-9-5-4-6-10-13/h4-12H,1-3H3','InChIKey=WZMNFVIYQRHNTJ-UHFFFAOYSA-N','CSC1=Nc2ccccc2N(C)c2c1c(-c1ccccc1)nn2C',NULL),
	(229582,0,0,NULL,'Consistent with Molecular Formula','C20H18N6',342.4024,NULL,'7B15A20E82E66770-FICuS-01-47','704B44533C4E16A5-FICTS-01-1F','7B15A20E82E66770-uuuuu-01-F6','InChI=1S/C20H18N6/c1-3-25-15-11-7-8-12-16(15)26-13(2)21-24-20(26)17-18(22-23-19(17)25)14-9-5-4-6-10-14/h4-12H,3H2,1-2H3,(H,22,23)','InChIKey=RCHBGWDCBBTEBV-UHFFFAOYSA-N','CCN1c2ccccc2-n2c(C)nnc2-c2c(-c3ccccc3)n[nH]c21',NULL),
	(229583,0,0,NULL,'Consistent with Molecular Formula','C26H22N6',418.5,NULL,'31D03345D09D8852-FICuS-01-36','31D03345D09D8852-FICTS-01-15','31D03345D09D8852-uuuuu-01-E5','InChI=1S/C26H22N6/c1-3-31-26-22(23(29-31)18-12-6-4-7-13-18)25-28-27-24(19-14-8-5-9-15-19)32(25)21-17-11-10-16-20(21)30(26)2/h4-17H,3H2,1-2H3','InChIKey=WCZMZQJLAATVOR-UHFFFAOYSA-N','CCn1nc(-c2ccccc2)c2c1N(C)c1ccccc1-n1c(-c3ccccc3)nnc1-2',NULL),
	(229584,0,0,NULL,'Consistent with Molecular Formula','C35H32N6O2S',600.7368,NULL,'3B3FB7A2A57E368C-FICuS-01-77','3B3FB7A2A57E368C-FICTS-01-56','3B3FB7A2A57E368C-uuuuu-01-26','InChI=1S/C35H32N6O2S/c1-3-40(33-23-30(38-42-33)25-14-7-5-8-15-25)28-19-13-18-27(22-28)36-35(44)37-29-20-11-12-21-32(29)41(4-2)34-24-31(39-43-34)26-16-9-6-10-17-26/h5-24H,3-4H2,1-2H3,(H2,36,37,44)','InChIKey=SKVFPOKNSZXLFW-UHFFFAOYSA-N','CCN(c1cccc(NC(=S)Nc2ccccc2N(CC)c2cc(-c3ccccc3)no2)c1)c1cc(-c2ccccc2)no1',NULL),
	(229585,1,0,NULL,'Consistent with Molecular Formula','C19H28N2O',300.443,NULL,'019069208288FA43-FICuS-01-2A','019069208288FA43-FICTS-01-09','019069208288FA43-uuuuu-01-D9','InChI=1S/C19H28N2O/c1-15(14-20(2)3)22-13-12-21-18-10-6-4-8-16(18)17-9-5-7-11-19(17)21/h4,6,8,10,15H,5,7,9,11-14H2,1-3H3','InChIKey=AOGOZYBDYFPNEV-UHFFFAOYSA-N','CC(CN(C)C)OCCn1c2c(c3ccccc31)CCCC2','1'),
	(229586,0,0,NULL,'Consistent with Molecular Formula','C20H28N2O2',328.4534,NULL,'F3D45A79C3640F2E-FICuS-01-6B','F3D45A79C3640F2E-FICTS-01-4A','F3D45A79C3640F2E-uuuuu-01-1A','InChI=1S/C20H28N2O2/c1-3-7-19-17(5-1)18-6-2-4-8-20(18)22(19)12-16-24-15-11-21-9-13-23-14-10-21/h1,3,5,7H,2,4,6,8-16H2','InChIKey=FKRKRHIPSUIIKR-UHFFFAOYSA-N','c1ccc2c(c1)c1c(n2CCOCCN2CCOCC2)CCCC1',NULL),
	(229587,0,0,NULL,'Consistent with Molecular Formula','C22H32N2O',340.5076,NULL,'F55D1846B70BFC3A-FICuS-01-76','F55D1846B70BFC3A-FICTS-01-55','F55D1846B70BFC3A-uuuuu-01-25','InChI=1S/C22H32N2O/c1-6-13-23(14-7-1)15-8-17-25-18-16-24-21-11-4-2-9-19(21)20-10-3-5-12-22(20)24/h2,4,9,11H,1,3,5-8,10,12-18H2','InChIKey=LCLDMRYPYSSXSY-UHFFFAOYSA-N','c1ccc2c(c1)c1c(n2CCOCCCN2CCCCC2)CCCC1',NULL),
	(229588,1,0,NULL,'Consistent with Molecular Formula','C13H17BrO2',285.1801,NULL,'8868FECCDA349B9B-FICuS-01-98','4F1AF4411AA202E5-FICTS-01-32','8868FECCDA349B9B-uuuuu-01-47','InChI=1S/C13H17BrO2/c1-13(11(15)6-7-12(13)16)8-9-4-2-3-5-10(9)14/h6,15H,2-5,7-8H2,1H3','InChIKey=UHMDEUPGZVWQED-UHFFFAOYSA-N','CC1(CC2=C(Br)CCCC2)C(=O)CC=C1O','1'),
	(229589,0,1,NULL,'Consistent with Molecular Formula','C30H35NO',425.6126,NULL,'DB7C7DE2B6E7CFD6-FICuS-01-B0','DB7C7DE2B6E7CFD6-FICTS-01-8F','DB7C7DE2B6E7CFD6-uuuuu-01-5F','InChI=1S/C30H35NO/c1-6-16-30(17-7-2)27-18-21(20-31-32)8-14-25(27)26-15-11-23(19-28(26)30)22-9-12-24(13-10-22)29(3,4)5/h8-15,18-20,32H,6-7,16-17H2,1-5H3','InChIKey=KSKXJUNBPNCSEW-UHFFFAOYSA-N','CCCC1(CCC)c2cc(/C=N/O)ccc2-c2ccc(-c3ccc(C(C)(C)C)cc3)cc21','1'),
	(229590,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'FF9F446DAB30A8DF-FICuS-01-9D','FF9F446DAB30A8DF-FICTS-01-7C','FF9F446DAB30A8DF-uuuuu-01-4C','InChI=1S/C24H20N2O4/c1-3-13-5-7-21-17(9-13)25-23(29-21)15-11-20(28)16(12-19(15)27)24-26-18-10-14(4-2)6-8-22(18)30-24/h5-12,27-28H,3-4H2,1-2H3','InChIKey=CFIFPXCCFUPTSL-UHFFFAOYSA-N','CCc1ccc2oc(-c3cc(O)c(-c4nc5cc(CC)ccc5o4)cc3O)nc2c1',NULL),
	(229591,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O3',356.38,NULL,'133DD894FBAF025C-FICuS-01-74','133DD894FBAF025C-FICTS-01-53','133DD894FBAF025C-uuuuu-01-23','InChI=1S/C22H16N2O3/c1-12-3-7-16-19(9-12)26-21(23-16)14-5-6-15(18(25)11-14)22-24-17-8-4-13(2)10-20(17)27-22/h3-11,25H,1-2H3','InChIKey=BLBAPADRSOTHJN-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(-c4nc5ccc(C)cc5o4)c(O)c3)oc2c1',NULL),
	(229592,0,0,NULL,'Consistent with Molecular Formula','C8H8BrN3O6',322.0717,NULL,'054A980DA3CB0A9D-FICuS-01-6D','054A980DA3CB0A9D-FICTS-01-4C','054A980DA3CB0A9D-uuuuu-01-1C','InChI=1S/C8H8BrN3O6/c1-10-7(14)6(9)5(4-13)11(8(10)15)2-3-18-12(16)17/h4H,2-3H2,1H3','InChIKey=PAQINCGATKGYNM-UHFFFAOYSA-N','Cn1c(=O)c(Br)c(C=O)n(CCO[N+](=O)[O-])c1=O',NULL),
	(229593,1,0,NULL,'Consistent with Molecular Formula','C19H15N3O7',397.3434,'1,2-Benzo-8-(L-alanyl)-3-phenoxazone nitrate salt','8EDF0ADEA1F52A5D-FICuS-01-A1','8EDF0ADEA1F52A5D-FICTS-01-80','6854EB2ADF28D441-uuuuu-01-18','InChI=1S/C19H14N2O4.HNO3/c20-13(19(23)24)7-10-5-6-16-14(8-10)21-18-12-4-2-1-3-11(12)15(22)9-17(18)25-16;2-1(3)4/h1-6,8-9,13H,7,20H2,(H,23,24);(H,2,3,4)/t13-;/m0./s1','InChIKey=BNIGYSSWARYXFF-ZOWNYOTGSA-N','NC(Cc1ccc2oc3cc(=O)c4ccccc4c-3nc2c1)C(=O)O.O=[N+]([O-])O','1'),
	(229594,1,0,NULL,'Consistent with Molecular Formula','C19H15N3O7',397.3434,'1,2-Benzo-8-(D-alanyl)-3-phenoxazone nitrate','253D2A3FE7C1B5E3-FICuS-01-70','253D2A3FE7C1B5E3-FICTS-01-4F','6854EB2ADF28D441-uuuuu-01-18','InChI=1S/C19H14N2O4.HNO3/c20-13(19(23)24)7-10-5-6-16-14(8-10)21-18-12-4-2-1-3-11(12)15(22)9-17(18)25-16;2-1(3)4/h1-6,8-9,13H,7,20H2,(H,23,24);(H,2,3,4)/t13-;/m1./s1','InChIKey=BNIGYSSWARYXFF-BTQNPOSSSA-N','NC(Cc1ccc2oc3cc(=O)c4ccccc4c-3nc2c1)C(=O)O.O=[N+]([O-])O','1'),
	(229595,15,0,NULL,'Consistent with Molecular Formula','C62H98N14O22',1391.5368,NULL,'B9C8611A2AE5322D-FICuS-01-5E','B9C8611A2AE5322D-FICTS-01-3D','B9C8611A2AE5322D-uuuuu-01-0D','InChI=1S/C62H98N14O22/c1-12-30(8)48(73-60(95)50(33(11)78)75-54(89)38(24-42(64)80)66-43(81)26-63)58(93)72-46(28(4)5)56(91)65-31(9)51(86)71-47(29(6)7)57(92)67-36(19-20-44(82)83)52(87)68-37(22-27(2)3)53(88)69-39(25-45(84)85)55(90)74-49(32(10)77)59(94)70-40(2','InChIKey=WARBRZOAJGBLCA-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(NC(=O)C(CC(N)=O)NC(=O)CN)C(C)O)C(=O)NC(C(=O)NC(C)C(=O)NC(C(=O)NC(CCC(=O)O)C(=O)NC(CC(C)C)C(=O)NC(CC(=O)O)C(=O)NC(C(=O)NC(Cc1ccc(O)cc1)C(=O)N1CCCC1C(=O)O)C(C)O)C(C)C)C(C)C','1'),
	(229596,5,0,NULL,'Consistent with Molecular Formula','C45H52?N6O8',804.9412,NULL,'907DCC34D79EB811-FICuS-01-6D','907DCC34D79EB811-FICTS-01-4C','907DCC34D79EB811-uuuuu-01-1C','InChI=1S/C45H52N6O8/c1-29(2)24-36-43(56)50-39(27-31-14-8-4-9-15-31)51-44(57)37(25-30-12-6-3-7-13-30)48-41(54)35(22-23-40(53)46-36)47-42(55)38(26-32-18-20-34(52)21-19-32)49-45(58)59-28-33-16-10-5-11-17-33/h3-21,29,35-39,52H,22-28H2,1-2H3,(H,46,53)(H,47,55)','InChIKey=PZWXDQGRHBKQCT-UHFFFAOYSA-N','*.CC(C)CC1NC(=O)CCC(NC(=O)C(Cc2ccc(O)cc2)NC(=O)OCc2ccccc2)C(=O)NC(Cc2ccccc2)C(=O)NC(Cc2ccccc2)NC1=O','1'),
	(229597,3,0,NULL,'Consistent with Molecular Formula','C37H49N5O13',771.8198,NULL,'3F8706F57CC1849D-FICuS-01-67','3F8706F57CC1849D-FICTS-01-46','3F8706F57CC1849D-uuuuu-01-16','InChI=1S/C37H49N5O13/c1-24(43)52-19-9-13-29(39-35(48)30(14-10-20-53-25(2)44)41-36(49)55-37(3,4)5)34(47)40-31(21-26-15-17-28(18-16-26)42(50)51)33(46)38-22-32(45)54-23-27-11-7-6-8-12-27/h6-8,11-12,15-18,29-31H,9-10,13-14,19-23H2,1-5H3,(H,38,46)(H,39,48)(H,4','InChIKey=HWOJSVRZQACTNO-UHFFFAOYSA-N','CC(=O)OCCCC(NC(=O)OC(C)(C)C)C(=O)NC(CCCOC(C)=O)C(=O)NC(Cc1ccc([N+](=O)[O-])cc1)C(=O)NCC(=O)OCc1ccccc1','1'),
	(229598,4,0,NULL,'Consistent with Molecular Formula','C27H34N6O6',538.6022,NULL,'704CE998626B6ABE-FICuS-01-72','704CE998626B6ABE-FICTS-01-51','704CE998626B6ABE-uuuuu-01-21','InChI=1S/C27H34N6O6/c28-19(13-17-8-10-18(34)11-9-17)25(37)31-20-7-4-12-30-23(35)15-21(24(29)36)32-27(39)22(33-26(20)38)14-16-5-2-1-3-6-16/h1-3,5-6,8-11,19-22,34H,4,7,12-15,28H2,(H2,29,36)(H,30,35)(H,31,37)(H,32,39)(H,33,38)','InChIKey=HNDAPGXWFDLKOJ-UHFFFAOYSA-N','NC(=O)C1CC(=O)NCCCC(NC(=O)C(N)Cc2ccc(O)cc2)C(=O)NC(Cc2ccccc2)C(=O)N1','1'),
	(229599,4,0,NULL,'Consistent with Molecular Formula','C27H34N6O6',538.6022,'Tyr-c[D-Asp-Phe-Orn]-NH2','6257E4E461DDEF5D-FICuS-01-80','6257E4E461DDEF5D-FICTS-01-5F','6257E4E461DDEF5D-uuuuu-01-2F','InChI=1S/C27H34N6O6/c28-19(13-17-8-10-18(34)11-9-17)25(37)32-22-15-23(35)30-12-4-7-20(24(29)36)31-26(38)21(33-27(22)39)14-16-5-2-1-3-6-16/h1-3,5-6,8-11,19-22,34H,4,7,12-15,28H2,(H2,29,36)(H,30,35)(H,31,38)(H,32,37)(H,33,39)','InChIKey=RAYNTFITBYGTEZ-UHFFFAOYSA-N','NC(=O)C1CCCNC(=O)CC(NC(=O)C(N)Cc2ccc(O)cc2)C(=O)NC(Cc2ccccc2)C(=O)N1','1'),
	(229600,4,0,NULL,'Consistent with Molecular Formula','C44H50N8O9',834.9272,NULL,'A2C198161B4A93AB-FICuS-01-5D','A2C198161B4A93AB-FICTS-01-3C','70494A8321499DD8-uuuuu-01-F3','InChI=1S/C44H50N8O9/c45-38(53)24-47-42(57)37-17-9-21-52(37)43(58)35-16-7-8-20-48-61-39(54)19-18-34(40(55)50-36(41(56)49-35)22-26-23-46-33-15-6-5-10-27(26)33)51-44(59)60-25-32-30-13-3-1-11-28(30)29-12-2-4-14-31(29)32/h1-6,10-15,23,32,34-37,46,48H,7-9,16-22','InChIKey=SILIGTWWNBSTBB-SGFCCVKTSA-N','NC(=O)CNC(=O)C1CCCN1C(=O)C1CCCCNOC(=O)CCC(NC(=O)OCC2c3ccccc3-c3ccccc32)C(=O)NC(Cc2c[nH]c3ccccc23)C(=O)N1','1'),
	(229601,2,0,NULL,'Consistent with Molecular Formula','C33H43N5O7',621.732,NULL,'8DBBBB6E7E3A38C6-FICuS-01-9A','8DBBBB6E7E3A38C6-FICTS-01-79','8DBBBB6E7E3A38C6-uuuuu-01-49','InChI=1S/C33H43N5O7/c1-33(2,3)45-31(42)35-17-9-8-15-26(30(41)38-18-10-16-27(38)29(40)36-19-28(34)39)37-32(43)44-20-25-23-13-6-4-11-21(23)22-12-5-7-14-24(22)25/h4-7,11-14,25-27H,8-10,15-20H2,1-3H3,(H2,34,39)(H,35,42)(H,36,40)(H,37,43)','InChIKey=RNVVFPQNNZBDMQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCC(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)N1CCCC1C(=O)NCC(N)=O','1'),
	(229602,3,0,NULL,'Consistent with Molecular Formula','C44H53N7O8',807.9448,NULL,'CFC8642C2623507B-FICuS-01-55','CFC8642C2623507B-FICTS-01-34','CFC8642C2623507B-uuuuu-01-04','InChI=1S/C44H53N7O8/c1-44(2,3)59-42(56)46-21-11-10-19-35(41(55)51-22-12-20-37(51)40(54)48-25-38(45)52)49-39(53)36(23-27-24-47-34-18-9-8-13-28(27)34)50-43(57)58-26-33-31-16-6-4-14-29(31)30-15-5-7-17-32(30)33/h4-9,13-18,24,33,35-37,47H,10-12,19-23,25-26H2,1','InChIKey=HGEAPJQFWJZLFY-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCC(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)N1CCCC1C(=O)NCC(N)=O','1'),
	(229603,4,0,NULL,'Consistent with Molecular Formula','C53H68N8O11',993.1672,NULL,'1C1375C57A3073CC-FICuS-01-4E','1C1375C57A3073CC-FICTS-01-2D','1C1375C57A3073CC-uuuuu-01-FD','InChI=1S/C53H68N8O11/c1-52(2,3)71-45(63)25-24-40(60-51(69)70-31-38-36-19-9-7-17-34(36)35-18-8-10-20-37(35)38)46(64)59-42(28-32-29-56-39-21-12-11-16-33(32)39)47(65)58-41(22-13-14-26-55-50(68)72-53(4,5)6)49(67)61-27-15-23-43(61)48(66)57-30-44(54)62/h7-12,16','InChIKey=SBLVFOLUIRWCFR-UHFFFAOYSA-N','CC(C)(C)OC(=O)CCC(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CCCCNC(=O)OC(C)(C)C)C(=O)N1CCCC1C(=O)NCC(N)=O','1'),
	(229604,4,0,NULL,'Consistent with Molecular Formula','C53H68N8O11',993.1672,NULL,'1C1375C57A3073CC-FICuS-01-4E','1C1375C57A3073CC-FICTS-01-2D','1C1375C57A3073CC-uuuuu-01-FD','InChI=1S/C53H68N8O11/c1-52(2,3)71-45(63)25-24-40(60-51(69)70-31-38-36-19-9-7-17-34(36)35-18-8-10-20-37(35)38)46(64)59-42(28-32-29-56-39-21-12-11-16-33(32)39)47(65)58-41(22-13-14-26-55-50(68)72-53(4,5)6)49(67)61-27-15-23-43(61)48(66)57-30-44(54)62/h7-12,16','InChIKey=SBLVFOLUIRWCFR-UHFFFAOYSA-N','CC(C)(C)OC(=O)CCC(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CCCCNC(=O)OC(C)(C)C)C(=O)N1CCCC1C(=O)NCC(N)=O','1'),
	(229605,4,0,NULL,'Consistent with Molecular Formula','C44H50N8O9',834.9272,NULL,'70494A8321499DD8-FICuS-01-44','70494A8321499DD8-FICTS-01-23','70494A8321499DD8-uuuuu-01-F3','InChI=1S/C44H50N8O9/c45-38(53)24-47-42(57)37-17-9-21-52(37)43(58)35-16-7-8-20-48-61-39(54)19-18-34(40(55)50-36(41(56)49-35)22-26-23-46-33-15-6-5-10-27(26)33)51-44(59)60-25-32-30-13-3-1-11-28(30)29-12-2-4-14-31(29)32/h1-6,10-15,23,32,34-37,46,48H,7-9,16-22','InChIKey=SILIGTWWNBSTBB-UHFFFAOYSA-N','NC(=O)CNC(=O)C1CCCN1C(=O)C1CCCCNOC(=O)CCC(NC(=O)OCC2c3ccccc3-c3ccccc32)C(=O)NC(Cc2c[nH]c3ccccc23)C(=O)N1','1'),
	(229606,1,0,NULL,'Consistent with Molecular Formula','C15H27NO3S',301.4432,NULL,'BDC2B025C7A4B297-FICuS-01-6E','BDC2B025C7A4B297-FICTS-01-4D','BDC2B025C7A4B297-uuuuu-01-1D','InChI=1S/C15H27NO3S/c1-9(2)20-12(13(18)19)16-11(17)10-14(3,4)7-8-15(10,5)6/h9-10,12H,7-8H2,1-6H3,(H,16,17)(H,18,19)','InChIKey=DKRJRYNVYOLEFY-UHFFFAOYSA-N','CC(C)SC(NC(=O)C1C(C)(C)CCC1(C)C)C(=O)O','1'),
	(229607,1,0,NULL,'Consistent with Molecular Formula','C15H26N2O3',282.382,NULL,'33574463E07734E6-FICuS-01-2F','33574463E07734E6-FICTS-01-0E','44F8D1D44AE75951-uuuuu-01-0E','InChI=1S/C15H26N2O3/c1-15(2,3)20-14(19)16-12-9-10-17(13(12)18)11-7-5-4-6-8-11/h11-12H,4-10H2,1-3H3,(H,16,19)/t12-/m0/s1','InChIKey=VUZXCHZKFMFGBO-LBPRGKRZSA-N','CC(C)(C)OC(=O)NC1CCN(C2CCCCC2)C1=O','1'),
	(229608,0,0,NULL,'Consistent with Molecular Formula','C8H18N2O',158.243,NULL,'CFD6A01BC524C9F1-FICuS-01-7F','CFD6A01BC524C9F1-FICTS-01-5E','CFD6A01BC524C9F1-uuuuu-01-2E','InChI=1S/C8H18N2O/c1-6(2)9-8(11-5)10-7(3)4/h6-7H,1-5H3,(H,9,10)','InChIKey=PUVRRPLSJKDMKH-UHFFFAOYSA-N','CO/C(=N\\C(C)C)NC(C)C',NULL),
	(229609,1,0,NULL,'Consistent with Molecular Formula','C12H21NO4',243.3022,NULL,'947397071304E24F-FICuS-01-2E','947397071304E24F-FICTS-01-0D','947397071304E24F-uuuuu-01-DD','InChI=1S/C12H21NO4/c1-11(2)5-6-12(3,4)7(11)8(14)13-9(15)10(16)17/h7,9,15H,5-6H2,1-4H3,(H,13,14)(H,16,17)','InChIKey=CQOJIXXJTWIFET-UHFFFAOYSA-N','CC1(C)CCC(C)(C)C1C(=O)NC(O)C(=O)O','1'),
	(229610,1,0,NULL,'Consistent with Molecular Formula','C13H24N2O3',256.3442,NULL,'30C291A226EC1432-FICuS-01-36','30C291A226EC1432-FICTS-01-15','30C291A226EC1432-uuuuu-01-E5','InChI=1S/C13H24N2O3/c1-9(14-12(17)18-13(2,3)4)11(16)15-10-7-5-6-8-10/h9-10H,5-8H2,1-4H3,(H,14,17)(H,15,16)','InChIKey=FPJDSGXSDUWPCQ-UHFFFAOYSA-N','CC(NC(=O)OC(C)(C)C)C(=O)NC1CCCC1','1'),
	(229611,1,0,NULL,'Consistent with Molecular Formula','C9H16N2O4',216.2364,NULL,'0FFE17EB94D23751-FICuS-01-6A','0FFE17EB94D23751-FICTS-01-49','0FFE17EB94D23751-uuuuu-01-19','InChI=1S/C9H16N2O4/c1-5(6(12)7(10)13)11-8(14)15-9(2,3)4/h5H,1-4H3,(H2,10,13)(H,11,14)','InChIKey=VMETVXNVLXCEFC-UHFFFAOYSA-N','CC(NC(=O)OC(C)(C)C)C(=O)C(N)=O','1'),
	(229612,2,0,NULL,'Consistent with Molecular Formula','C26H32N4O7',512.5614,NULL,'0F3EE0B668DB1F92-FICuS-01-78','0F3EE0B668DB1F92-FICTS-01-57','0F3EE0B668DB1F92-uuuuu-01-27','InChI=1S/C26H32N4O7/c1-17(22(27)32)28-24(34)26(2,3)30-23(33)20(14-21(31)36-15-18-10-6-4-7-11-18)29-25(35)37-16-19-12-8-5-9-13-19/h4-13,17,20H,14-16H2,1-3H3,(H2,27,32)(H,28,34)(H,29,35)(H,30,33)','InChIKey=ASQGMHZTUYEPCB-UHFFFAOYSA-N','CC(NC(=O)C(C)(C)NC(=O)C(CC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)C(N)=O','1'),
	(229613,2,0,NULL,'Consistent with Molecular Formula','C34H45N3O8',623.7448,NULL,'94B4B00A879DC113-FICuS-01-51','94B4B00A879DC113-FICTS-01-30','94B4B00A879DC113-uuuuu-01-00','InChI=1S/C34H45N3O8/c1-22(2)45-31(41)28(37-30(40)27-33(3,4)17-18-34(27,5)6)36-29(39)25(19-26(38)43-20-23-13-9-7-10-14-23)35-32(42)44-21-24-15-11-8-12-16-24/h7-16,22,25,27-28H,17-21H2,1-6H3,(H,35,42)(H,36,39)(H,37,40)','InChIKey=YQDJINVMOUEKLQ-UHFFFAOYSA-N','CC(C)OC(=O)C(NC(=O)C(CC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)NC(=O)C1C(C)(C)CCC1(C)C','1'),
	(229614,1,0,NULL,'Consistent with Molecular Formula','C16H29NO3S',315.47,NULL,'F6402B1B355000FE-FICuS-01-46','F6402B1B355000FE-FICTS-01-25','F6402B1B355000FE-uuuuu-01-F5','InChI=1S/C16H29NO3S/c1-10(2)21-16(7,13(19)20)17-12(18)11-14(3,4)8-9-15(11,5)6/h10-11H,8-9H2,1-7H3,(H,17,18)(H,19,20)','InChIKey=PKHBQPNTXYWSGR-UHFFFAOYSA-N','CC(C)SC(C)(NC(=O)C1C(C)(C)CCC1(C)C)C(=O)O','1'),
	(229615,0,0,NULL,'Consistent with Molecular Formula','C13H9NO2',211.2196,NULL,'D5DACB15D740DB85-FICuS-01-82','D5DACB15D740DB85-FICTS-01-61','D5DACB15D740DB85-uuuuu-01-31','InChI=1S/C13H9NO2/c1-8(15)14-12-7-10-5-3-2-4-9(10)6-11(12)13(14)16/h2-7H,1H3','InChIKey=FQSGHCPFYLVEQZ-UHFFFAOYSA-N','CC(=O)N1C(=O)c2cc3ccccc3cc21',NULL),
	(229616,2,0,NULL,'Consistent with Molecular Formula','C30H25NO4',463.5318,NULL,'D5DE300EF041C787-FICuS-01-65','D5DE300EF041C787-FICTS-01-44','D5DE300EF041C787-uuuuu-01-14','InChI=1S/C30H25NO4/c32-28(24-12-6-2-7-13-24)31-27(30(33)35-29(31)25-14-8-3-9-15-25)20-22-16-18-26(19-17-22)34-21-23-10-4-1-5-11-23/h1-19,27,29H,20-21H2','InChIKey=PQYKHUFXGSMFST-UHFFFAOYSA-N','O=C1OC(c2ccccc2)N(C(=O)c2ccccc2)C1Cc1ccc(OCc2ccccc2)cc1','1'),
	(229617,2,0,NULL,'Consistent with Molecular Formula','C34H31NO6',549.622,NULL,'FE17BFAC3F5BC2ED-FICuS-01-B4','FE17BFAC3F5BC2ED-FICTS-01-93','FE17BFAC3F5BC2ED-uuuuu-01-63','InChI=1S/C34H31NO6/c1-2-39-30(36)23-34(22-25-18-20-29(21-19-25)40-24-26-12-6-3-7-13-26)33(38)41-32(28-16-10-5-11-17-28)35(34)31(37)27-14-8-4-9-15-27/h3-21,32H,2,22-24H2,1H3','InChIKey=PTIHGDYJIOWZET-UHFFFAOYSA-N','CCOC(=O)CC1(Cc2ccc(OCc3ccccc3)cc2)C(=O)OC(c2ccccc2)N1C(=O)c1ccccc1','1'),
	(229618,0,0,NULL,'Consistent with Molecular Formula','C32H28ClOP',494.9994,NULL,'BAF1421C5FD15CF1-FICuS-01-7A','BAF1421C5FD15CF1-FICTS-01-59','988411B6C3437657-uuuuu-01-E3','InChI=1S/C32H28OP.ClH/c1-5-13-27(14-6-1)25-33-29-23-21-28(22-24-29)26-34(30-15-7-2-8-16-30,31-17-9-3-10-18-31)32-19-11-4-12-20-32;/h1-24H,25-26H2;1H/q+1;/p-1','InChIKey=ZNDBERRZILXTHK-UHFFFAOYSA-M','[Cl-].c1ccc(COc2ccc(C[P+](c3ccccc3)(c3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(229619,2,0,NULL,'Consistent with Molecular Formula','C20H21N3O4',367.4036,NULL,'ED4724E5BB3D8FF2-FICuS-01-8C','ED4724E5BB3D8FF2-FICTS-01-6B','ED4724E5BB3D8FF2-uuuuu-01-3B','InChI=1S/C20H21N3O4/c24-18-17(23-20(26)27-13-15-9-5-2-6-10-15)19(25)22-16(21-18)12-11-14-7-3-1-4-8-14/h1-10,16-17H,11-13H2,(H,21,24)(H,22,25)(H,23,26)','InChIKey=DSWRULVTMNXWHX-UHFFFAOYSA-N','O=C(NC1C(=O)NC(CCc2ccccc2)NC1=O)OCc1ccccc1','1'),
	(229620,3,0,NULL,'Consistent with Molecular Formula','C37H42N4O7',654.7614,NULL,'1D5D4F4D163C4D84-FICuS-01-68','1D5D4F4D163C4D84-FICTS-01-47','1D5D4F4D163C4D84-uuuuu-01-17','InChI=1S/C37H42N4O7/c1-37(2,3)48-35(45)38-19-11-10-18-31(34(43)44)40-33(42)32(20-23-21-39-30-17-9-8-12-24(23)30)41-36(46)47-22-29-27-15-6-4-13-25(27)26-14-5-7-16-28(26)29/h4-9,12-17,21,29,31-32,39H,10-11,18-20,22H2,1-3H3,(H,38,45)(H,40,42)(H,41,46)(H,43,4','InChIKey=XVPMCOPXSGWHBE-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCC(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)O','1'),
	(229621,4,0,NULL,'Consistent with Molecular Formula','C39H42N2O6',634.7706,NULL,'E51DBC6F772B1C32-FICuS-01-72','E51DBC6F772B1C32-FICTS-01-51','E51DBC6F772B1C32-uuuuu-01-21','InChI=1S/C39H42N2O6/c1-26(47-39(2,3)4)35(41-38(44)46-25-33-31-21-13-11-19-29(31)30-20-12-14-22-32(30)33)36(42)40-34(23-27-15-7-5-8-16-27)37(43)45-24-28-17-9-6-10-18-28/h5-22,26,33-35H,23-25H2,1-4H3,(H,40,42)(H,41,44)','InChIKey=YOOLJUIABWGTAR-UHFFFAOYSA-N','CC(OC(C)(C)C)C(NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)NC(Cc1ccccc1)C(=O)OCc1ccccc1','1'),
	(229622,4,0,NULL,'Consistent with Molecular Formula','C28H46N4O7',550.694,NULL,'E7A0DAB162D8CC32-FICuS-01-7B','E7A0DAB162D8CC32-FICTS-01-5A','E7A0DAB162D8CC32-uuuuu-01-2A','InChI=1S/C28H46N4O7/c1-18(38-27(2,3)4)22(24(34)31-21(25(35)36)17-19-13-9-8-10-14-19)32-23(33)20(29)15-11-12-16-30-26(37)39-28(5,6)7/h8-10,13-14,18,20-22H,11-12,15-17,29H2,1-7H3,(H,30,37)(H,31,34)(H,32,33)(H,35,36)','InChIKey=FGYNNLAYZOIOEC-UHFFFAOYSA-N','CC(OC(C)(C)C)C(NC(=O)C(N)CCCCNC(=O)OC(C)(C)C)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(229623,1,0,NULL,'Consistent with Molecular Formula','C26H38N2O7',490.5954,NULL,'83E91FDBA930CF7B-FICuS-01-8C','83E91FDBA930CF7B-FICTS-01-6B','83E91FDBA930CF7B-uuuuu-01-3B','InChI=1S/C26H38N2O7/c1-24(2,3)34-22(31)28(23(32)35-25(4,5)6)19(17-18-13-9-8-10-14-18)20(29)27-26(21(30)33-7)15-11-12-16-26/h8-10,13-14,19H,11-12,15-17H2,1-7H3,(H,27,29)','InChIKey=FOHSGAMIEFLXMI-UHFFFAOYSA-N','COC(=O)C1(NC(=O)C(Cc2ccccc2)N(C(=O)OC(C)(C)C)C(=O)OC(C)(C)C)CCCC1','1'),
	(229624,2,0,NULL,'Consistent with Molecular Formula','C37H45N3O6',627.779,NULL,'D33D94B1E2B97928-FICuS-01-61','D33D94B1E2B97928-FICTS-01-40','D33D94B1E2B97928-uuuuu-01-10','InChI=1S/C37H45N3O6/c1-36(2,3)46-35(44)39-30(24-27-16-8-5-9-17-27)32(41)40(4)37(22-14-15-23-37)34(43)38-31(25-28-18-10-6-11-19-28)33(42)45-26-29-20-12-7-13-21-29/h5-13,16-21,30-31H,14-15,22-26H2,1-4H3,(H,38,43)(H,39,44)','InChIKey=FHYUDIJFVHEPML-UHFFFAOYSA-N','CN(C(=O)C(Cc1ccccc1)NC(=O)OC(C)(C)C)C1(C(=O)NC(Cc2ccccc2)C(=O)OCc2ccccc2)CCCC1','1'),
	(229625,6,0,NULL,'Consistent with Molecular Formula','C70H88?N8O12',1233.5116,NULL,'B8E8987A647A7AA6-FICuS-01-78','B8E8987A647A7AA6-FICTS-01-57','B8E8987A647A7AA6-uuuuu-01-27','InChI=1S/C70H88N8O12/c1-47(89-68(2,3)4)59(77-60(79)55(37-23-26-40-71-66(85)90-69(5,6)7)73-61(80)56(43-52-44-72-54-36-22-21-35-53(52)54)76-67(86)88-46-51-33-19-12-20-34-51)62(81)74-57(41-48-27-13-9-14-28-48)63(82)78(8)70(38-24-25-39-70)65(84)75-58(42-49-29','InChIKey=NWIDRBUIDZOKGE-UHFFFAOYSA-N','*.CC(OC(C)(C)C)C(NC(=O)C(CCCCNC(=O)OC(C)(C)C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)N(C)C1(C(=O)NC(Cc2ccccc2)C(=O)OCc2ccccc2)CCCC1','1'),
	(229626,12,0,NULL,'Consistent with Molecular Formula','C80H85?2N11O15S2',1504.7362,NULL,'C9A69B54A9F4D45E-FICuS-01-84','C9A69B54A9F4D45E-FICTS-01-63','C9A69B54A9F4D45E-uuuuu-01-33','InChI=1S/C80H85N11O15S2/c1-46(93)69(71(81)95)89-77(101)67-44-108-107-43-66(86-74(98)64(38-49-23-7-4-8-24-49)88-80(104)106-42-61-58-32-15-11-28-54(58)55-29-12-16-33-59(55)61)76(100)84-63(37-48-21-5-3-6-22-48)73(97)85-65(39-50-40-91(45-92)68-35-18-17-25-51(','InChIKey=OXTWSTJFELRLQF-UHFFFAOYSA-N','*.*.CC(O)C(NC(=O)C1CSSCC(NC(=O)C(Cc2ccccc2)NC(=O)OCC2c3ccccc3-c3ccccc32)C(=O)NC(Cc2ccccc2)C(=O)NC(Cc2cn(C=O)c3ccccc23)C(=O)NC(CCCCNC(=O)OCC2c3ccccc3-c3ccccc32)C(=O)NC(C(C)O)C(=O)N1)C(N)=O','1'),
	(229627,12,0,NULL,'Consistent with Molecular Formula','C86H97?2N13O17S2',1648.9092,NULL,'9BED908FD2538B6B-FICuS-01-82','9BED908FD2538B6B-FICTS-01-61','9BED908FD2538B6B-uuuuu-01-31','InChI=1S/C86H97N13O17S2/c1-50(101)75(77(87)105)95-83(111)73(48-118-98(6)53(4)104)93-84(112)76(51(2)102)96-78(106)68(38-23-24-40-88-85(113)115-45-66-62-34-17-13-30-58(62)59-31-14-18-35-63(59)66)89-81(109)71(43-56-44-99(49-100)74-39-22-21-29-57(56)74)91-79(','InChIKey=VGJPDYIHLLBOFP-UHFFFAOYSA-N','*.*.CC(=O)N(C)SCC(NC(=O)C(Cc1ccccc1)NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1cn(C=O)c2ccccc12)C(=O)NC(CCCCNC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)NC(C(=O)NC(CSN(C)C(C)=O)C(=O)NC(C(N)=O)C(C)O)C(C)O','1'),
	(229628,10,0,NULL,'Consistent with Molecular Formula','C51H70?2N10O12S2',1079.2938,'Sandostatin','E0CD46F5FDBB7EB7-FICuS-01-AB','E0CD46F5FDBB7EB7-FICTS-01-8A','E0CD46F5FDBB7EB7-uuuuu-01-5A','InChI=1S/C49H66N10O10S2.C2H4O2/c1-28(61)39(25-60)56-48(68)41-27-71-70-26-40(57-43(63)34(51)21-30-13-5-3-6-14-30)47(67)54-37(22-31-15-7-4-8-16-31)45(65)55-38(23-32-24-52-35-18-10-9-17-33(32)35)46(66)53-36(19-11-12-20-50)44(64)59-42(29(2)62)49(69)58-41;1-2(','InChIKey=XQEJFZYLWPSJOV-UHFFFAOYSA-N','*.*.CC(=O)O.CC(O)C(CO)NC(=O)C1CSSCC(NC(=O)C(N)Cc2ccccc2)C(=O)NC(Cc2ccccc2)C(=O)NC(Cc2c[nH]c3ccccc23)C(=O)NC(CCCCN)C(=O)NC(C(C)O)C(=O)N1','1'),
	(229629,10,0,NULL,'Consistent with Molecular Formula','C85H101?2N13O16S2',1624.9304,NULL,'05E6C1F8F70E1567-FICuS-01-5E','05E6C1F8F70E1567-FICTS-01-3D','05E6C1F8F70E1567-uuuuu-01-0D','InChI=1S/C85H101N13O16S2/c1-55(111-49-61-33-17-9-18-34-61)74(76(86)101)95-82(107)73(54-116-98(6)58(4)100)93-83(108)75(56(2)112-50-62-35-19-10-20-36-62)96-77(102)68(43-27-28-44-87-84(109)113-51-63-37-21-11-22-38-63)89-80(105)71(47-65-48-88-67-42-26-25-41-6','InChIKey=JIYFPQBWNJZYOY-UHFFFAOYSA-N','*.*.CC(=O)N(C)SCC(NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NC(C(=O)NC(CSN(C)C(C)=O)C(=O)NC(C(N)=O)C(C)OCc1ccccc1)C(C)OCc1ccccc1','1'),
	(229630,10,0,NULL,'Consistent with Molecular Formula','C86H101?2N13O17S2',1652.9408,NULL,'7FFBF5698FD821CE-FICuS-01-9B','7FFBF5698FD821CE-FICTS-01-7A','7FFBF5698FD821CE-uuuuu-01-4A','InChI=1S/C86H101N13O17S2/c1-56(113-49-62-33-17-9-18-34-62)75(77(87)103)95-83(109)73(54-118-98(6)59(4)102)93-84(110)76(57(2)114-50-63-35-19-10-20-36-63)96-78(104)68(42-27-28-44-88-85(111)115-51-64-37-21-11-22-38-64)89-81(107)71(47-66-48-99(55-100)74-43-26-','InChIKey=YEHRJZGXYYZHST-UHFFFAOYSA-N','*.*.CC(=O)N(C)SCC(NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1cn(C=O)c2ccccc12)C(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NC(C(=O)NC(CSN(C)C(C)=O)C(=O)NC(C(N)=O)C(C)OCc1ccccc1)C(C)OCc1ccccc1','1'),
	(229631,10,0,NULL,'Consistent with Molecular Formula','C80H89?2N11O15S2',1508.7678,NULL,'184EBC1FCAF3A602-FICuS-01-7B','184EBC1FCAF3A602-FICTS-01-5A','184EBC1FCAF3A602-uuuuu-01-2A','InChI=1S/C80H89N11O15S2/c1-52(103-45-56-29-13-5-14-30-56)69(71(81)93)89-77(99)67-50-108-107-49-66(86-74(96)64(42-55-27-11-4-12-28-55)88-80(102)106-48-59-35-19-8-20-36-59)76(98)84-63(41-54-25-9-3-10-26-54)73(95)85-65(43-60-44-91(51-92)68-39-22-21-37-61(60)','InChIKey=BLKXLTXEQJHNQN-UHFFFAOYSA-N','*.*.CC(OCc1ccccc1)C(NC(=O)C1CSSCC(NC(=O)C(Cc2ccccc2)NC(=O)OCc2ccccc2)C(=O)NC(Cc2ccccc2)C(=O)NC(Cc2cn(C=O)c3ccccc23)C(=O)NC(CCCCNC(=O)OCc2ccccc2)C(=O)NC(C(C)OCc2ccccc2)C(=O)N1)C(N)=O','1'),
	(229632,8,1,NULL,'Consistent with Molecular Formula','C75H88?2N12O16S2',1477.711,NULL,'A499C2EF35137C75-FICuS-01-60','A499C2EF35137C75-FICTS-01-3F','D6DD7A068669D34E-uuuuu-01-23','InChI=1S/C75H88N12O16S2/c1-49(101-43-54-29-15-8-16-30-54)66(73(97)81-64(72(96)84-100)47-105-86(5)51(3)90)83-67(91)59(36-23-24-38-76-74(98)102-44-55-31-17-9-18-32-55)77-70(94)62(41-57-42-87(48-88)65-37-22-21-35-58(57)65)79-68(92)60(39-52-25-11-6-12-26-52)7','InChIKey=QVMBYGQHCSVKLX-UHFFFAOYSA-N','*.*.CC(=O)N(C)SCC(NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1cn(C=O)c2ccccc12)C(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NC(C(=O)NC(CSN(C)C(C)=O)/C(O)=N\\O)C(C)OCc1ccccc1','1'),
	(229633,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O3',259.264,NULL,'7C0E460AA16E2B59-FICuS-01-60','7C0E460AA16E2B59-FICTS-01-3F','7C0E460AA16E2B59-uuuuu-01-0F','InChI=1S/C13H13N3O3/c1-19-13-10(15-5-6-15)11(17)8-9(12(13)18)16-4-2-3-7(16)14-8/h2-6H2,1H3','InChIKey=GWZWHLZMISGGFG-UHFFFAOYSA-N','COC1=C(N2CC2)C(=O)c2nc3n(c2C1=O)CCC3',NULL),
	(229634,6,0,NULL,'Consistent with Molecular Formula','C24H31NO10',493.5096,NULL,'82F39EFC3396BC2C-FICuS-01-80','82F39EFC3396BC2C-FICTS-01-5F','2CA3EF58DCE17D61-uuuuu-01-36','InChI=1S/C24H31NO10/c1-14(26)30-13-21(32-15(2)27)23(34-17(4)29)24-22(33-16(3)28)20-10-19(12-31-24)35-25(20)11-18-8-6-5-7-9-18/h5-9,19-24H,10-13H2,1-4H3/t19-,20+,21+,22+,23+,24-/m0/s1','InChIKey=BXGWNFHRXZGCEG-RFZFRQTISA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C1OCC2CC(C1OC(C)=O)N(Cc1ccccc1)O2','1'),
	(229635,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O5',279.2518,NULL,'CD386528893AC3BB-FICuS-01-6D','5D29B58D37C13A12-FICTS-01-32','CD386528893AC3BB-uuuuu-01-1C','InChI=1S/C12H13N3O5/c1-19-8-5-7(16)9-6(3-4-13-12(18)20-2)14-15-10(9)11(8)17/h5H,3-4H2,1-2H3,(H,13,18)(H,14,15)','InChIKey=DVAOYJGNTDMCHE-UHFFFAOYSA-N','COC(=O)NCCc1n[nH]c2c1C(=O)C=C(OC)C2=O',NULL),
	(229636,0,0,NULL,'Consistent with Molecular Formula','C17H10Br2N2O3',450.0856,NULL,'6601F4DE494A64EE-FICuS-01-6D','6601F4DE494A64EE-FICTS-01-4C','6601F4DE494A64EE-uuuuu-01-1C','InChI=1S/C17H10Br2N2O3/c18-9-6-17(7-10(19)15(9)23)3-5-21-13-11(17)14(22)8-2-1-4-20-12(8)16(13)24/h1-2,4,6-7,21H,3,5H2','InChIKey=KEODCUBSPDJSPN-UHFFFAOYSA-N','O=C1C(Br)=CC2(C=C1Br)CCNC1=C2C(=O)c2cccnc2C1=O',NULL),
	(229637,2,0,NULL,'Consistent with Molecular Formula','C24H22O5',390.4348,NULL,'4763B7D278D55387-FICuS-01-49','4763B7D278D55387-FICTS-01-28','E5D330661BDB3F81-uuuuu-01-11','InChI=1S/C24H22O5/c1-24-14-28-20-10-16(26-2)8-9-17(20)23(24)29-21-12-22(19(25)11-18(21)24)27-13-15-6-4-3-5-7-15/h3-12,23,25H,13-14H2,1-2H3/t23-,24-/m1/s1','InChIKey=SHEXXUGVGVASRQ-DNQXCXABSA-N','COc1ccc2c(c1)OCC1(C)c3cc(O)c(OCc4ccccc4)cc3OC21','1'),
	(229638,2,0,NULL,'Consistent with Molecular Formula','C30H27NO6S',529.6064,NULL,'FF3826935656D5A8-FICuS-01-5A','FF3826935656D5A8-FICTS-01-39','09C4F7567D8C017D-uuuuu-01-10','InChI=1S/C30H27NO6S/c1-19-8-11-22(12-9-19)38(33,34)31-17-25-24-15-27(32)29(36-18-20-6-4-3-5-7-20)16-28(24)37-30(25)23-13-10-21(35-2)14-26(23)31/h3-16,25,30,32H,17-18H2,1-2H3/t25-,30-/m1/s1','InChIKey=AVVNXCKBNDGJRE-FYBSXPHGSA-N','COc1ccc2c(c1)N(S(=O)(=O)c1ccc(C)cc1)CC1c3cc(O)c(OCc4ccccc4)cc3OC21','1'),
	(229639,2,0,NULL,'Consistent with Molecular Formula','C24H24O5',392.4506,NULL,'5E0D819CC8FC1FDF-FICuS-01-9F','5E0D819CC8FC1FDF-FICTS-01-7E','811374A1B52D58BC-uuuuu-01-FF','InChI=1S/C24H24O5/c1-26-15-20-19-12-21(25)23(28-14-16-6-4-3-5-7-16)13-22(19)29-24(20)17-8-10-18(27-2)11-9-17/h3-13,20,24-25H,14-15H2,1-2H3/t20-,24+/m0/s1','InChIKey=ZUIHDAHVINYZFS-GBXCKJPGSA-N','COCC1c2cc(O)c(OCc3ccccc3)cc2OC1c1ccc(OC)cc1','1'),
	(229640,2,0,NULL,'Consistent with Molecular Formula','C24H22O5',390.4348,NULL,'4F16F913F76BEEEC-FICuS-01-92','4F16F913F76BEEEC-FICTS-01-71','872354C82BD620AC-uuuuu-01-02','InChI=1S/C24H22O5/c1-24-18-9-8-16(26-2)10-22(18)28-14-19(24)17-11-20(25)23(12-21(17)29-24)27-13-15-6-4-3-5-7-15/h3-12,19,25H,13-14H2,1-2H3/t19-,24-/m1/s1','InChIKey=SGUHHGODKPYSAQ-NTKDMRAZSA-N','COc1ccc2c(c1)OCC1c3cc(O)c(OCc4ccccc4)cc3OC21C','1'),
	(229641,2,0,NULL,'Consistent with Molecular Formula','C27H30ClNO4',467.9913,NULL,'E224640E653CB69F-FICuS-01-5B','E224640E653CB69F-FICTS-01-3A','0303D1C47975DF6B-uuuuu-01-06','InChI=1S/C27H29NO4.ClH/c1-4-28(5-2)23-13-20(30-16-18-9-7-6-8-10-18)15-25-26(23)22-17-31-24-14-19(29-3)11-12-21(24)27(22)32-25;/h6-15,22,27H,4-5,16-17H2,1-3H3;1H/t22-,27-;/m1./s1','InChIKey=IGSYJYWWTGCKJC-OHHMFLEWSA-N','CCN(CC)c1cc(OCc2ccccc2)cc2c1C1COc3cc(OC)ccc3C1O2.Cl','1'),
	(229642,2,0,NULL,'Consistent with Molecular Formula','C24H24O5',392.4506,NULL,'3326779216123E09-FICuS-01-19','3326779216123E09-FICTS-01-F8','0A1408691C96F81B-uuuuu-01-F7','InChI=1S/C24H24O5/c1-15-19-12-20(25)23(28-14-16-7-5-4-6-8-16)13-22(19)29-24(15)18-10-9-17(26-2)11-21(18)27-3/h4-13,15,24-25H,14H2,1-3H3/t15-,24-/m0/s1','InChIKey=DULSSFQGNKEASB-OWJWWREXSA-N','COc1ccc(C2Oc3cc(OCc4ccccc4)c(O)cc3C2C)c(OC)c1','1'),
	(229643,0,0,NULL,'Consistent with Molecular Formula','C11H10N2',170.2134,NULL,'B521036C03AB1F5F-FICuS-01-55','B521036C03AB1F5F-FICTS-01-34','B521036C03AB1F5F-uuuuu-01-04','InChI=1S/C11H10N2/c1-2-13(3-12-1)11-8-5-4-6(8)10(11)7(4)9(5)11/h1-10H','InChIKey=KFEMNBRDYUWMCE-UHFFFAOYSA-N','c1cn(C23C4C5C6C4C2C6C53)cn1',NULL),
	(229644,0,0,NULL,'Consistent with Molecular Formula','C11H10N2',170.2134,NULL,'17000B3CA7516F5F-FICuS-01-4C','17000B3CA7516F5F-FICTS-01-2B','17000B3CA7516F5F-uuuuu-01-FB','InChI=1S/C11H10N2/c1-2-13-10(12-1)11-7-4-3-5(7)9(11)6(3)8(4)11/h1-9H,(H,12,13)','InChIKey=SWUWHMZSBVEKIF-UHFFFAOYSA-N','c1c[nH]c(C23C4C5C6C4C2C6C53)n1',NULL),
	(229645,0,0,NULL,'Consistent with Molecular Formula','C11H10N2',170.2134,NULL,'E4821999B6F88340-FICuS-01-4B','42C0982F0DE1429B-FICTS-01-33','E4821999B6F88340-uuuuu-01-FA','InChI=1S/C11H10N2/c1-3(13-2-12-1)11-8-5-4-6(8)10(11)7(4)9(5)11/h1-2,4-10H,(H,12,13)','InChIKey=LVQAPMHWBQPQSE-UHFFFAOYSA-N','c1ncc(C23C4C5C6C4C2C6C53)[nH]1',NULL),
	(229646,0,0,NULL,'Consistent with Molecular Formula','C10H9N3',171.2012,NULL,'27CF613F3FE14909-FICuS-01-5E','27CF613F3FE14909-FICTS-01-3D','27CF613F3FE14909-uuuuu-01-0D','InChI=1S/C10H9N3/c1-11-2-13(12-1)10-7-4-3-5(7)9(10)6(3)8(4)10/h1-9H','InChIKey=RRNLBIYRVBRAKL-UHFFFAOYSA-N','c1ncn(C23C4C5C6C4C2C6C53)n1',NULL),
	(229647,0,0,NULL,'Consistent with Molecular Formula','C10H9N3',171.2012,NULL,'778D191564FCA985-FICuS-01-5B','778D191564FCA985-FICTS-01-3A','778D191564FCA985-uuuuu-01-0A','InChI=1S/C10H9N3/c1-11-12-2-13(1)10-7-4-3-5(7)9(10)6(3)8(4)10/h1-9H','InChIKey=HGDGNRSTKUWLOT-UHFFFAOYSA-N','c1nncn1C12C3C4C5C3C1C5C42',NULL),
	(229648,0,0,NULL,'Consistent with Molecular Formula','C11H10N2',170.2134,NULL,'C0E2FE355F82AE05-FICuS-01-74','C0E2FE355F82AE05-FICTS-01-53','C0E2FE355F82AE05-uuuuu-01-23','InChI=1S/C11H10N2/c1-2-12-13(3-1)11-8-5-4-6(8)10(11)7(4)9(5)11/h1-10H','InChIKey=MPHFOXPZIDRBGV-UHFFFAOYSA-N','c1cnn(C23C4C5C6C4C2C6C53)c1',NULL),
	(229649,0,0,NULL,'Consistent with Molecular Formula','C11H10N2',170.2134,NULL,'E67CEF6D7C429083-FICuS-01-75','E67CEF6D7C429083-FICTS-01-54','E67CEF6D7C429083-uuuuu-01-24','InChI=1S/C11H10N2/c1-3(2-13-12-1)11-8-5-4-6(8)10(11)7(4)9(5)11/h1-2,4-10H,(H,12,13)','InChIKey=LGHLSFXNRSVCLU-UHFFFAOYSA-N','c1n[nH]cc1C12C3C4C5C3C1C5C42',NULL),
	(229650,1,0,NULL,'Consistent with Molecular Formula','C24H22O5S',422.4948,NULL,'DD824548B5DD9E93-FICuS-01-77','DD824548B5DD9E93-FICTS-01-56','DD824548B5DD9E93-uuuuu-01-26','InChI=1S/C24H22O5S/c1-16-4-12-21(13-5-16)30(26,27)23-14-17-6-9-20(29-3)15-22(17)24(23,25)18-7-10-19(28-2)11-8-18/h4-15,25H,1-3H3','InChIKey=LCMRHQDFGVSKEF-UHFFFAOYSA-N','COc1ccc(C2(O)C(S(=O)(=O)c3ccc(C)cc3)=Cc3ccc(OC)cc32)cc1','1'),
	(229651,1,0,NULL,'Consistent with Molecular Formula','C24H16F6O3S',498.439,NULL,'D89BBBBC9F25281F-FICuS-01-8E','D89BBBBC9F25281F-FICTS-01-6D','D89BBBBC9F25281F-uuuuu-01-3D','InChI=1S/C24H16F6O3S/c1-14-5-9-19(10-6-14)34(32,33)21-11-15-7-8-18(24(28,29)30)13-20(15)22(21,31)16-3-2-4-17(12-16)23(25,26)27/h2-13,31H,1H3','InChIKey=BWLJADQMOHIVTF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2=Cc3ccc(C(F)(F)F)cc3C2(O)c2cccc(C(F)(F)F)c2)cc1','1'),
	(229652,1,0,NULL,'Consistent with Molecular Formula','C22H18O3S',362.4424,NULL,'95FC874DCC70936E-FICuS-01-79','95FC874DCC70936E-FICTS-01-58','95FC874DCC70936E-uuuuu-01-28','InChI=1S/C22H18O3S/c1-16-11-13-19(14-12-16)26(24,25)21-15-17-7-5-6-10-20(17)22(21,23)18-8-3-2-4-9-18/h2-15,23H,1H3','InChIKey=FJUDGVXCCNQOGE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2=Cc3ccccc3C2(O)c2ccccc2)cc1','1'),
	(229653,9,0,NULL,'No Comparision - no Molecular Formula','C44H71N11O10',914.1126,'MPS-18\nH-AAGIGILTV-OH\nMart-1 Melanoma Peptide','07E83114F5AA586A-FICuS-01-55','07E83114F5AA586A-FICTS-01-34','07E83114F5AA586A-uuuuu-01-04','InChI=1S/C44H71N11O10/c1-9-24(5)36(53-33(56)21-48-39(59)27(8)50-38(58)26(7)46)42(62)49-22-34(57)54-37(25(6)10-2)43(63)51-31(17-13-14-18-45)40(60)52-32(41(61)55-35(23(3)4)44(64)65)19-28-20-47-30-16-12-11-15-29(28)30/h11-12,15-16,20,23-27,31-32,35-37,47H,9-','InChIKey=ARDFLYBVVLJDNV-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)C(C)NC(=O)C(C)N)C(=O)NCC(=O)NC(C(=O)NC(CCCCN)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(C(=O)O)C(C)C)C(C)CC','1'),
	(229654,3,0,NULL,'Consistent with Molecular Formula','C31H47N5O8',617.741,NULL,'A677C5AB970B48E1-FICuS-01-6B','A677C5AB970B48E1-FICTS-01-4A','A677C5AB970B48E1-uuuuu-01-1A','InChI=1S/C31H47N5O8/c1-19(2)25(28(40)33-17-24(38)43-18-21-12-9-8-10-13-21)34-23(37)16-32-27(39)22-14-11-15-36(22)29(41)26(20(3)4)35-30(42)44-31(5,6)7/h8-10,12-13,19-20,22,25-26H,11,14-18H2,1-7H3,(H,32,39)(H,33,40)(H,34,37)(H,35,42)','InChIKey=YGIGXZFRKIRMJN-UHFFFAOYSA-N','CC(C)C(NC(=O)CNC(=O)C1CCCN1C(=O)C(NC(=O)OC(C)(C)C)C(C)C)C(=O)NCC(=O)OCc1ccccc1','1'),
	(229655,1,0,NULL,'Consistent with Molecular Formula','C31H34ClNO3',504.0675,NULL,'40DB6358449E63B8-FICuS-01-50','40DB6358449E63B8-FICTS-01-2F','4027C4BD7B13BAF6-uuuuu-01-1C','InChI=1S/C31H33NO3.ClH/c1-23(2)32-20-28(33)27-18-19-29(34-21-24-12-6-3-7-13-24)31(30(27)26-16-10-5-11-17-26)35-22-25-14-8-4-9-15-25;/h3-19,23,28,32-33H,20-22H2,1-2H3;1H','InChIKey=DGHWCPIOEAXBPM-UHFFFAOYSA-N','CC(C)NCC(O)c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1-c1ccccc1.Cl','1'),
	(229656,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'6B8B9C5750022ACF-FICuS-01-64','6B8B9C5750022ACF-FICTS-01-43','6B8B9C5750022ACF-uuuuu-01-13','InChI=1S/C21H19NO3/c22-19-12-21(25-15-17-9-5-2-6-10-17)20(11-18(19)13-23)24-14-16-7-3-1-4-8-16/h1-13H,14-15,22H2','InChIKey=KYFFEDBBVGGFNA-UHFFFAOYSA-N','Nc1cc(OCc2ccccc2)c(OCc2ccccc2)cc1C=O',NULL),
	(229657,1,0,NULL,'Consistent with Molecular Formula','C25H29NO4',407.5084,NULL,'74D82C2E0F4505A1-FICuS-01-50','74D82C2E0F4505A1-FICTS-01-2F','74D82C2E0F4505A1-uuuuu-01-FF','InChI=1S/C25H29NO4/c27-15-7-14-26-17-23(28)22-12-13-24(29-18-20-8-3-1-4-9-20)25(16-22)30-19-21-10-5-2-6-11-21/h1-6,8-13,16,23,26-28H,7,14-15,17-19H2','InChIKey=TYCVHWFTERFAOH-UHFFFAOYSA-N','OCCCNCC(O)c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1','1'),
	(229658,1,0,NULL,'Consistent with Molecular Formula','C24H33NO5',415.5284,NULL,'CFB3B8203F708BD4-FICuS-01-73','CFB3B8203F708BD4-FICTS-01-52','30BC10EE60A8A40D-uuuuu-01-11','InChI=1S/C22H29NO3.C2H4O2/c1-5-9-19-18(20(24)14-23-16(2)3)12-13-21(25-4)22(19)26-15-17-10-7-6-8-11-17;1-2(3)4/h5-8,10-13,16,20,23-24H,1,9,14-15H2,2-4H3;1H3,(H,3,4)','InChIKey=QLCBEMNRGJQMIN-UHFFFAOYSA-N','C=CCc1c(C(O)CNC(C)C)ccc(OC)c1OCc1ccccc1.CC(=O)O','1'),
	(229659,1,0,NULL,'Consistent with Molecular Formula','C32H35NO4',497.6328,NULL,'5E2205BF7E01225B-FICuS-01-4A','5E2205BF7E01225B-FICTS-01-29','5E2205BF7E01225B-uuuuu-01-F9','InChI=1S/C32H35NO4/c34-20-10-19-33(22-26-11-4-1-5-12-26)23-30(35)29-17-18-31(36-24-27-13-6-2-7-14-27)32(21-29)37-25-28-15-8-3-9-16-28/h1-9,11-18,21,30,34-35H,10,19-20,22-25H2','InChIKey=FJSSPCYEHDTWSN-UHFFFAOYSA-N','OCCCN(Cc1ccccc1)CC(O)c1ccc(OCc2ccccc2)c(OCc2ccccc2)c1','1'),
	(229660,5,0,NULL,'Consistent with Molecular Formula','C53H85N9O18',1136.304,NULL,'D085659F4626DA36-FICuS-01-52','D085659F4626DA36-FICTS-01-31','D085659F4626DA36-uuuuu-01-01','InChI=1S/C53H85N9O18/c1-32(63)57-37(24-26-41(66)77-50(2,3)4)45(70)60-38(25-27-42(67)78-51(5,6)7)46(71)61-39(30-33-20-22-34(23-21-33)62(75)76)47(72)59-36(19-15-17-29-55-49(74)80-53(11,12)13)44(69)58-35(43(68)56-31-40(64)65)18-14-16-28-54-48(73)79-52(8,9)10','InChIKey=HGJQUSGNUFJKFR-UHFFFAOYSA-N','CC(=O)NC(CCC(=O)OC(C)(C)C)C(=O)NC(CCC(=O)OC(C)(C)C)C(=O)NC(Cc1ccc([N+](=O)[O-])cc1)C(=O)NC(CCCCNC(=O)OC(C)(C)C)C(=O)NC(CCCCNC(=O)OC(C)(C)C)C(=O)NCC(=O)O','1'),
	(229661,6,0,NULL,'Consistent with Molecular Formula','C56H71N7O11',1018.2172,NULL,'F7C17C5B20554FE0-FICuS-01-64','F7C17C5B20554FE0-FICTS-01-43','F7C17C5B20554FE0-uuuuu-01-13','InChI=1S/C56H71N7O11/c1-36(73-55(2,3)4)47(51(67)61-46(52(68)69)32-38-23-13-9-14-24-38)63-48(64)43(29-19-20-30-57-53(70)74-56(5,6)7)59-50(66)45(33-40-34-58-42-28-18-17-27-41(40)42)60-49(65)44(31-37-21-11-8-12-22-37)62-54(71)72-35-39-25-15-10-16-26-39/h8-18','InChIKey=SQLOCBKJJCGYMB-UHFFFAOYSA-N','CC(OC(C)(C)C)C(NC(=O)C(CCCCNC(=O)OC(C)(C)C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(229662,8,0,NULL,'Consistent with Molecular Formula','C69H86?N8O12',1219.4848,NULL,'CF2BF5885A8B5E9A-FICuS-01-93','CF2BF5885A8B5E9A-FICTS-01-72','C00A6FA54CDD94E0-uuuuu-01-2D','InChI=1S/C69H86N8O12/c1-45(88-68(2,3)4)59(64(82)75-56(39-46-25-12-8-13-26-46)61(79)72-54-37-24-34-52(54)65(83)86-43-48-29-16-10-17-30-48)77-60(78)55(36-22-23-38-70-66(84)89-69(5,6)7)73-63(81)58(41-50-42-71-53-35-21-20-33-51(50)53)74-62(80)57(40-47-27-14-9','InChIKey=VSHWKBHMSXKCBK-DEVQCZNFSA-N','*.CC(OC(C)(C)C)C(NC(=O)C(CCCCNC(=O)OC(C)(C)C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1ccccc1)NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NC1CCCC1C(=O)OCc1ccccc1','1'),
	(229663,8,0,NULL,'Consistent with Molecular Formula','C54H74?N8O10',995.2262,NULL,'15CFAF40BAA10068-FICuS-01-64','15CFAF40BAA10068-FICTS-01-43','6343C7439213328F-uuuuu-01-D9','InChI=1S/C54H74N8O10/c1-33(71-53(2,3)4)45(50(67)61-43(30-35-21-12-9-13-22-35)48(65)58-41-27-18-24-38(41)51(68)69)62-47(64)42(26-16-17-28-56-52(70)72-54(5,6)7)59-49(66)44(31-36-32-57-40-25-15-14-23-37(36)40)60-46(63)39(55)29-34-19-10-8-11-20-34/h8-15,19-23','InChIKey=XXEPAYVOJKAAPV-QDYBJVGGSA-N','*.CC(OC(C)(C)C)C(NC(=O)C(CCCCNC(=O)OC(C)(C)C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(N)Cc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NC1CCCC1C(=O)O','1'),
	(229664,8,0,NULL,'Consistent with Molecular Formula','C54H72N8O9',977.211,NULL,'910B2C1B063A915F-FICuS-01-4A','910B2C1B063A915F-FICTS-01-29','097D69C3B8A898E6-uuuuu-01-1E','InChI=1S/C54H72N8O9/c1-33(70-53(2,3)4)45-51(68)61-43(30-35-21-12-9-13-22-35)48(65)57-40-27-18-24-38(40)46(63)59-42(29-34-19-10-8-11-20-34)49(66)60-44(31-36-32-56-39-25-15-14-23-37(36)39)50(67)58-41(47(64)62-45)26-16-17-28-55-52(69)71-54(5,6)7/h8-15,19-23,','InChIKey=WOCKAIWAPUEIJF-FOUOKURNSA-N','CC(OC(C)(C)C)C1NC(=O)C(CCCCNC(=O)OC(C)(C)C)NC(=O)C(Cc2c[nH]c3ccccc23)NC(=O)C(Cc2ccccc2)NC(=O)C2CCCC2NC(=O)C(Cc2ccccc2)NC1=O','1'),
	(229665,8,0,NULL,'Consistent with Molecular Formula','C47H57F3N8O9',935.0107,NULL,'452C2250349BF219-FICuS-01-32','452C2250349BF219-FICTS-01-11','0053A77E22699C3B-uuuuu-01-F6','InChI=1S/C45H56N8O7.C2HF3O2/c1-27(54)39-45(60)52-37(24-29-15-6-3-7-16-29)42(57)48-34-21-12-18-32(34)40(55)50-36(23-28-13-4-2-5-14-28)43(58)51-38(25-30-26-47-33-19-9-8-17-31(30)33)44(59)49-35(41(56)53-39)20-10-11-22-46;3-2(4,5)1(6)7/h2-9,13-17,19,26-27,32,','InChIKey=OOABYWSANMLEHT-DPUTVPDOSA-N','CC(O)C1NC(=O)C(CCCCN)NC(=O)C(Cc2c[nH]c3ccccc23)NC(=O)C(Cc2ccccc2)NC(=O)C2CCCC2NC(=O)C(Cc2ccccc2)NC1=O.O=C(O)C(F)(F)F','1'),
	(229666,9,0,NULL,'Consistent with Molecular Formula','C76H90?N8O12',1307.5934,NULL,'0D4CC9A25AA8950E-FICuS-01-73','0D4CC9A25AA8950E-FICTS-01-52','C06AB762BC7887C7-uuuuu-01-1E','InChI=1S/C76H90N8O12/c1-48(95-75(2,3)4)66(71(89)82-63(42-49-26-11-8-12-27-49)68(86)79-61-40-25-37-58(61)72(90)93-46-51-30-15-10-16-31-51)84-67(85)62(39-23-24-41-77-73(91)96-76(5,6)7)80-70(88)65(44-52-45-78-60-38-22-21-32-53(52)60)81-69(87)64(43-50-28-13-9','InChIKey=NMCVWBPAOASJSU-PNQYNCJASA-N','*.CC(OC(C)(C)C)C(NC(=O)C(CCCCNC(=O)OC(C)(C)C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1ccccc1)NC(=O)OCC1c2ccccc2-c2ccccc21)C(=O)NC(Cc1ccccc1)C(=O)NC1CCCC1C(=O)OCc1ccccc1','1'),
	(229667,5,0,NULL,'Consistent with Molecular Formula','C38H55N5O7',693.8818,NULL,'A85B031D3DA0F2FC-FICuS-01-78','A85B031D3DA0F2FC-FICTS-01-57','F1B1E5BF33CDCA72-uuuuu-01-3C','InChI=1S/C38H55N5O7/c1-23(2)31(32(39)44)43-35(47)29(21-24-13-10-9-11-14-24)41-33(45)27-15-12-16-28(27)40-34(46)30(42-36(48)50-38(6,7)8)22-25-17-19-26(20-18-25)49-37(3,4)5/h9-11,13-14,17-20,23,27-31H,12,15-16,21-22H2,1-8H3,(H2,39,44)(H,40,46)(H,41,45)(H,42','InChIKey=BINIDQPUTDYBJU-RCPANXSKSA-N','CC(C)C(NC(=O)C(Cc1ccccc1)NC(=O)C1CCCC1NC(=O)C(Cc1ccc(OC(C)(C)C)cc1)NC(=O)OC(C)(C)C)C(N)=O','1'),
	(229668,5,0,NULL,'Consistent with Molecular Formula','C31H40F3N5O7',651.6815,NULL,'CA336585B6E37181-FICuS-01-4A','CA336585B6E37181-FICTS-01-29','08B7CE98EF365E87-uuuuu-01-2D','InChI=1S/C29H39N5O5.C2HF3O2/c1-17(2)25(26(31)36)34-29(39)24(16-18-7-4-3-5-8-18)33-27(37)21-9-6-10-23(21)32-28(38)22(30)15-19-11-13-20(35)14-12-19;3-2(4,5)1(6)7/h3-5,7-8,11-14,17,21-25,35H,6,9-10,15-16,30H2,1-2H3,(H2,31,36)(H,32,38)(H,33,37)(H,34,39);(H,6,','InChIKey=PIHPGUUMVULIIS-CAYXXSQSSA-N','CC(C)C(NC(=O)C(Cc1ccccc1)NC(=O)C1CCCC1NC(=O)C(N)Cc1ccc(O)cc1)C(N)=O.O=C(O)C(F)(F)F','1'),
	(229669,3,0,NULL,'Consistent with Molecular Formula','C24H36N2O6',448.5582,NULL,'3DA78B0E01B2EB4D-FICuS-01-79','3DA78B0E01B2EB4D-FICTS-01-58','6927E9DAEFBFBD11-uuuuu-01-4C','InChI=1S/C24H36N2O6/c1-23(2,3)31-18-11-7-15(8-12-18)13-19(26-22(30)32-24(4,5)6)20(27)25-17-10-9-16(14-17)21(28)29/h7-8,11-12,16-17,19H,9-10,13-14H2,1-6H3,(H,25,27)(H,26,30)(H,28,29)/t16-,17-,19?/m0/s1','InChIKey=CSXXRAMOLIGYIL-YGYNJSFOSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(OC(C)(C)C)cc1)C(=O)NC1CCC(C(=O)O)C1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(229670,5,0,NULL,'Consistent with Molecular Formula','C39H57N5O7',707.9086,NULL,'5E471BBE61CF394F-FICuS-01-7C','5E471BBE61CF394F-FICTS-01-5B','164D7E6769CD7DA2-uuuuu-01-22','InChI=1S/C39H57N5O7/c1-24(2)20-30(33(40)45)42-36(48)31(21-25-12-10-9-11-13-25)43-34(46)27-16-17-28(23-27)41-35(47)32(44-37(49)51-39(6,7)8)22-26-14-18-29(19-15-26)50-38(3,4)5/h9-15,18-19,24,27-28,30-32H,16-17,20-23H2,1-8H3,(H2,40,45)(H,41,47)(H,42,48)(H,43','InChIKey=DIUSNMDIOAAOJJ-CYFSGAMXSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)C1CCC(NC(=O)C(Cc2ccc(OC(C)(C)C)cc2)NC(=O)OC(C)(C)C)C1)C(N)=O','1'),
	(229671,5,0,NULL,'Consistent with Molecular Formula','C30H42ClN5O5',588.1453,NULL,'D306FCBAC8D273DD-FICuS-01-93','D306FCBAC8D273DD-FICTS-01-72','8F9D4779C6E53111-uuuuu-01-05','InChI=1S/C30H41N5O5.ClH/c1-18(2)14-25(27(32)37)34-30(40)26(16-19-6-4-3-5-7-19)35-28(38)21-10-11-22(17-21)33-29(39)24(31)15-20-8-12-23(36)13-9-20;/h3-9,12-13,18,21-22,24-26,36H,10-11,14-17,31H2,1-2H3,(H2,32,37)(H,33,39)(H,34,40)(H,35,38);1H/t21-,22-,24?,25','InChIKey=QKNBDUUTUNPEQB-VVKNSOCOSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)C1CCC(NC(=O)C(N)Cc2ccc(O)cc2)C1)C(N)=O.Cl','1'),
	(229672,6,0,NULL,'Consistent with Molecular Formula','C63H82?N8O12',1143.3872,NULL,'892B287859390285-FICuS-01-2E','892B287859390285-FICTS-01-0D','892B287859390285-uuuuu-01-DD','InChI=1S/C63H82N8O12/c1-41(82-61(2,3)4)52(57(76)68-50(37-43-26-14-10-15-27-43)56(75)71-63(58(77)80-8)33-21-22-34-63)70-53(72)48(32-20-23-35-64-59(78)83-62(5,6)7)66-55(74)51(38-45-39-65-47-31-19-18-30-46(45)47)67-54(73)49(36-42-24-12-9-13-25-42)69-60(79)81','InChIKey=BWWCPKRSUNJMJF-UHFFFAOYSA-N','*.COC(=O)C1(NC(=O)C(Cc2ccccc2)NC(=O)C(NC(=O)C(CCCCNC(=O)OC(C)(C)C)NC(=O)C(Cc2c[nH]c3ccccc23)NC(=O)C(Cc2ccccc2)NC(=O)OCc2ccccc2)C(C)OC(C)(C)C)CCCC1','1'),
	(229673,6,0,NULL,'Consistent with Molecular Formula','C54H74?N8O10',995.2262,NULL,'1DDB2294DAB56976-FICuS-01-6B','1DDB2294DAB56976-FICTS-01-4A','1DDB2294DAB56976-uuuuu-01-1A','InChI=1S/C54H74N8O10/c1-34(71-52(2,3)4)44(49(67)60-42(31-36-22-12-9-13-23-36)48(66)62-54(50(68)69)27-17-18-28-54)61-46(64)41(26-16-19-29-56-51(70)72-53(5,6)7)58-47(65)43(32-37-33-57-40-25-15-14-24-38(37)40)59-45(63)39(55)30-35-20-10-8-11-21-35/h8-15,20-25','InChIKey=ZMGKWCJTPNHVGJ-UHFFFAOYSA-N','*.CC(OC(C)(C)C)C(NC(=O)C(CCCCNC(=O)OC(C)(C)C)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(N)Cc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NC1(C(=O)O)CCCC1','1'),
	(229674,6,0,NULL,'Consistent with Molecular Formula','C54H72N8O9',977.211,NULL,'A3B63C42B3FFA52E-FICuS-01-7D','A3B63C42B3FFA52E-FICTS-01-5C','A3B63C42B3FFA52E-uuuuu-01-2C','InChI=1S/C54H72N8O9/c1-34(70-52(2,3)4)44-49(67)59-42(31-36-22-12-9-13-23-36)48(66)62-54(27-17-18-28-54)50(68)60-41(30-35-20-10-8-11-21-35)46(64)58-43(32-37-33-56-39-25-15-14-24-38(37)39)47(65)57-40(45(63)61-44)26-16-19-29-55-51(69)71-53(5,6)7/h8-15,20-25,','InChIKey=KBAIOLWBRGNIRJ-UHFFFAOYSA-N','CC(OC(C)(C)C)C1NC(=O)C(CCCCNC(=O)OC(C)(C)C)NC(=O)C(Cc2c[nH]c3ccccc23)NC(=O)C(Cc2ccccc2)NC(=O)C2(CCCC2)NC(=O)C(Cc2ccccc2)NC1=O','1'),
	(229675,3,0,NULL,'Consistent with Molecular Formula','C31H31F3N4O6',612.6043,NULL,'A1FB3BADD0C134E9-FICuS-01-88','A1FB3BADD0C134E9-FICTS-01-67','01E92A50907CADBB-uuuuu-01-19','InChI=1S/C29H30N4O4.C2HF3O2/c30-24(15-19-9-3-1-4-10-19)28(35)33-26(16-20-11-5-2-6-12-20)32-27(34)23(29(36)37)17-21-18-31-25-14-8-7-13-22(21)25;3-2(4,5)1(6)7/h1-14,18,23-24,26,31H,15-17,30H2,(H,32,34)(H,33,35)(H,36,37);(H,6,7)','InChIKey=IQFWTZDCQUYZJC-UHFFFAOYSA-N','NC(Cc1ccccc1)C(=O)NC(Cc1ccccc1)NC(=O)C(Cc1c[nH]c2ccccc12)C(=O)O.O=C(O)C(F)(F)F','1'),
	(229676,4,0,NULL,'Consistent with Molecular Formula','C41H42N6O8',746.8182,NULL,'5D27FAF6F0C4D314-FICuS-01-75','5D27FAF6F0C4D314-FICTS-01-54','5D27FAF6F0C4D314-uuuuu-01-24','InChI=1S/C41H42N6O8/c42-35(48)23-34(45-41(54)55-25-28-16-8-3-9-17-28)38(50)44-33(20-26-12-4-1-5-13-26)39(51)47-36(21-27-14-6-2-7-15-27)46-37(49)31(40(52)53)22-29-24-43-32-19-11-10-18-30(29)32/h1-19,24,31,33-34,36,43H,20-23,25H2,(H2,42,48)(H,44,50)(H,45,54','InChIKey=ALAGBZDFYAEPNF-UHFFFAOYSA-N','NC(=O)CC(NC(=O)OCc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1ccccc1)NC(=O)C(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(229677,4,0,NULL,'Consistent with Molecular Formula','C33H36N6O6',612.684,NULL,'AC3069ED864606B2-FICuS-01-58','AC3069ED864606B2-FICTS-01-37','AC3069ED864606B2-uuuuu-01-07','InChI=1S/C33H36N6O6/c34-25(18-28(35)40)31(42)37-27(15-20-9-3-1-4-10-20)32(43)39-29(16-21-11-5-2-6-12-21)38-30(41)24(33(44)45)17-22-19-36-26-14-8-7-13-23(22)26/h1-14,19,24-25,27,29,36H,15-18,34H2,(H2,35,40)(H,37,42)(H,38,41)(H,39,43)(H,44,45)','InChIKey=MNHAQCQVNUIAMJ-UHFFFAOYSA-N','NC(=O)CC(N)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1ccccc1)NC(=O)C(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(229678,13,0,NULL,'Consistent with Molecular Formula','C98H149N15O20S',1889.4036,NULL,'87F9624AAC3FFF38-FICuS-01-86','87F9624AAC3FFF38-FICTS-01-65','87F9624AAC3FFF38-uuuuu-01-35','InChI=1S/C98H149N15O20S/c1-59(129-93(6,7)8)77(87(123)107-71(52-62-41-29-25-30-42-62)85(121)113-78(60(2)130-94(9,10)11)88(124)108-73(57-128-92(3,4)5)86(122)109-74(58-134-98(21,22)23)89(125)131-95(12,13)14)112-82(118)69(48-36-38-50-102-91(127)133-97(18,19)2','InChIKey=LACVMGGQCNVSNR-UHFFFAOYSA-N','CC(OC(C)(C)C)C(NC(=O)C(Cc1ccccc1)NC(=O)C(NC(=O)C(CCCCNC(=O)OC(C)(C)C)NC(=O)C(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)C(CC(N)=O)NC(=O)C(N)CCCCNC(=O)OC(C)(C)C)C(C)OC(C)(C)C)C(=O)NC(COC(C)(C)C)C(=O)NC(CSC(C)(C)C)C(=O)OC(C)(C)C','1'),
	(229679,5,0,NULL,'Consistent with Molecular Formula','C46H62?2N6O8',827.0312,NULL,'1595CE5D8A64DA2B-FICuS-01-78','1595CE5D8A64DA2B-FICTS-01-57','1595CE5D8A64DA2B-uuuuu-01-27','InChI=1S/C46H62N6O8/c1-29(2)25-34-39(53)47-24-23-35(48-42(56)37(50-44(58)60-46(6,7)8)27-32-19-21-33(22-20-32)59-45(3,4)5)41(55)49-36(26-30-15-11-9-12-16-30)43(57)52-38(51-40(34)54)28-31-17-13-10-14-18-31/h9-22,29,34-38H,23-28H2,1-8H3,(H,47,53)(H,48,56)(H,','InChIKey=FIFDQVYEDNVCBA-UHFFFAOYSA-N','*.*.CC(C)CC1C(=O)NCCC(NC(=O)C(Cc2ccc(OC(C)(C)C)cc2)NC(=O)OC(C)(C)C)C(=O)NC(Cc2ccccc2)C(=O)NC(Cc2ccccc2)NC1=O','1'),
	(229680,5,0,NULL,'Consistent with Molecular Formula','C39H47?2F3N6O8',784.8309,NULL,'5B1F8A49845D3BB3-FICuS-01-6A','5B1F8A49845D3BB3-FICTS-01-49','5B1F8A49845D3BB3-uuuuu-01-19','InChI=1S/C37H46N6O6.C2HF3O2/c1-23(2)19-28-33(45)39-18-17-30(40-35(47)29(38)20-26-13-15-27(44)16-14-26)36(48)41-31(21-24-9-5-3-6-10-24)37(49)43-32(42-34(28)46)22-25-11-7-4-8-12-25;3-2(4,5)1(6)7/h3-16,23,28-32,44H,17-22,38H2,1-2H3,(H,39,45)(H,40,47)(H,41,48','InChIKey=NRNTUDQGXVPJPR-UHFFFAOYSA-N','*.*.CC(C)CC1C(=O)NCCC(NC(=O)C(N)Cc2ccc(O)cc2)C(=O)NC(Cc2ccccc2)C(=O)NC(Cc2ccccc2)NC1=O.O=C(O)C(F)(F)F','1'),
	(229681,5,0,NULL,'Consistent with Molecular Formula','C52H58?N6O8',895.0656,NULL,'CC04624BE71909B5-FICuS-01-55','CC04624BE71909B5-FICTS-01-34','CC04624BE71909B5-uuuuu-01-04','InChI=1S/C52H58N6O8/c1-35(2)29-43-47(59)53-28-27-42(48(60)56-44(30-36-15-7-3-8-16-36)50(62)57-45(49(61)55-43)31-37-17-9-4-10-18-37)54-51(63)46(58-52(64)66-34-40-21-13-6-14-22-40)32-38-23-25-41(26-24-38)65-33-39-19-11-5-12-20-39/h3-26,35,42-46H,27-34H2,1-2','InChIKey=DSJIJQWNQZFVBL-UHFFFAOYSA-N','*.CC(C)CC1NC(=O)C(Cc2ccccc2)NC(=O)C(Cc2ccccc2)NC(=O)C(NC(=O)C(Cc2ccc(OCc3ccccc3)cc2)NC(=O)OCc2ccccc2)CCNC1=O','1'),
	(229682,3,0,NULL,'Consistent with Molecular Formula','C24H26N2O7',454.4786,NULL,'AF265630F8072925-FICuS-01-3B','AF265630F8072925-FICTS-01-1A','8BCBD35533EFD5D8-uuuuu-01-3C','InChI=1S/C24H26N2O7/c1-31-23(29)18-12-19(18)25-22(28)20(13-21(27)32-14-16-8-4-2-5-9-16)26-24(30)33-15-17-10-6-3-7-11-17/h2-11,18-20H,12-15H2,1H3,(H,25,28)(H,26,30)/t18-,19+,20?/m0/s1','InChIKey=MMNWPZHESHCHSV-ABZYKWASSA-N','COC(=O)C1CC1NC(=O)C(CC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(229683,3,0,NULL,'Consistent with Molecular Formula','C27H40N2O7',504.6222,NULL,'18718D51DAB00BBB-FICuS-01-67','18718D51DAB00BBB-FICTS-01-46','7BF3D50A1BB7FEF5-uuuuu-01-44','InChI=1S/C27H40N2O7/c1-26(2,3)35-22(30)16-21(29-25(33)36-27(4,5)6)23(31)28-20-15-11-10-14-19(20)24(32)34-17-18-12-8-7-9-13-18/h7-9,12-13,19-21H,10-11,14-17H2,1-6H3,(H,28,31)(H,29,33)/t19-,20-,21?/m1/s1','InChIKey=VEBZGYRYKZBNKG-OSBQEZSISA-N','CC(C)(C)OC(=O)CC(NC(=O)OC(C)(C)C)C(=O)NC1CCCCC1C(=O)OCc1ccccc1','1'),
	(229684,2,0,NULL,'Consistent with Molecular Formula','C23H34N2O7',450.5308,NULL,'D7BBE51E5812E152-FICuS-01-63','D7BBE51E5812E152-FICTS-01-42','D7BBE51E5812E152-uuuuu-01-12','InChI=1S/C23H34N2O7/c1-21(2,3)31-17(26)14-16(24-20(29)32-22(4,5)6)18(27)25-23(7,19(28)30-8)15-12-10-9-11-13-15/h9-13,16H,14H2,1-8H3,(H,24,29)(H,25,27)','InChIKey=MIIRPCCNBGCALP-UHFFFAOYSA-N','COC(=O)C(C)(NC(=O)C(CC(=O)OC(C)(C)C)NC(=O)OC(C)(C)C)c1ccccc1','1'),
	(229685,2,0,NULL,'Consistent with Molecular Formula','C28H34?N2O7',510.5858,NULL,'E05C833FBFD6561C-FICuS-01-79','E05C833FBFD6561C-FICTS-01-58','E05C833FBFD6561C-uuuuu-01-28','InChI=1S/C28H34N2O7/c1-35-27(33)25(22-15-9-4-10-16-22)30-26(32)23(17-24(31)36-18-20-11-5-2-6-12-20)29-28(34)37-19-21-13-7-3-8-14-21/h2-3,5-8,11-14,22-23,25H,4,9-10,15-19H2,1H3,(H,29,34)(H,30,32)','InChIKey=CMWCUINOOXKXIL-UHFFFAOYSA-N','*.COC(=O)C(NC(=O)C(CC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1)C1CCCCC1','1'),
	(229686,1,0,NULL,'Consistent with Molecular Formula','C28H36N2O7',512.6016,NULL,'B8B06F3A02C232E8-FICuS-01-5C','B8B06F3A02C232E8-FICTS-01-3B','B8B06F3A02C232E8-uuuuu-01-0B','InChI=1S/C28H36N2O7/c1-27(2,3)19-37-25(33)28(4,5)30-24(32)22(16-23(31)35-17-20-12-8-6-9-13-20)29-26(34)36-18-21-14-10-7-11-15-21/h6-15,22H,16-19H2,1-5H3,(H,29,34)(H,30,32)','InChIKey=BSVQJVWLXOJEEF-UHFFFAOYSA-N','CC(C)(C)COC(=O)C(C)(C)NC(=O)C(CC(=O)OCc1ccccc1)NC(=O)OCc1ccccc1','1'),
	(229687,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2OS',342.8423,NULL,'EE6905A1E662970D-FICuS-01-5E','EE6905A1E662970D-FICTS-01-3D','EE6905A1E662970D-uuuuu-01-0D','InChI=1S/C18H15ClN2OS/c1-11-3-5-13(6-4-11)18-20-12(2)16(23-18)17(22)21-15-9-7-14(19)8-10-15/h3-10H,1-2H3,(H,21,22)','InChIKey=MNEIZAPQFYIETJ-UHFFFAOYSA-N','Cc1ccc(-c2nc(C)c(C(=O)Nc3ccc(Cl)cc3)s2)cc1',NULL),
	(229688,0,0,NULL,'Consistent with Molecular Formula','C5H4S5',224.3866,'Ethylene-dimercaptoisotrithione','5DABF3B0DC5151A8-FICuS-01-7A','5DABF3B0DC5151A8-FICTS-01-59','5DABF3B0DC5151A8-uuuuu-01-29','InChI=1S/C5H4S5/c6-5-9-3-4(10-5)8-2-1-7-3/h1-2H2','InChIKey=LFPIFRGVCYRUEO-UHFFFAOYSA-N','S=c1sc2c(s1)SCCS2',NULL),
	(229689,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'86C30365C8848DB0-FICuS-01-4E','86C30365C8848DB0-FICTS-01-2D','86C30365C8848DB0-uuuuu-01-FD','InChI=1S/C14H15N3O/c1-11(12-5-3-2-4-6-12)16-17-14(18)13-7-9-15-10-8-13/h2-11,16H,1H3,(H,17,18)','InChIKey=BNFYDDNWBRYWHT-UHFFFAOYSA-N','CC(NNC(=O)c1ccncc1)c1ccccc1','1'),
	(229690,1,0,NULL,'Consistent with Molecular Formula','C15H14F3N3O',309.2903,NULL,'790B56C8EBA780B6-FICuS-01-6E','790B56C8EBA780B6-FICTS-01-4D','790B56C8EBA780B6-uuuuu-01-1D','InChI=1S/C15H14F3N3O/c1-10(12-3-2-4-13(9-12)15(16,17)18)20-21-14(22)11-5-7-19-8-6-11/h2-10,20H,1H3,(H,21,22)','InChIKey=HOLGGBLXWXDABY-UHFFFAOYSA-N','CC(NNC(=O)c1ccncc1)c1cccc(C(F)(F)F)c1','1'),
	(229691,1,0,NULL,'Consistent with Molecular Formula','C14H13Cl2N3O',310.1822,NULL,'64F8D99A469F8D0C-FICuS-01-7E','64F8D99A469F8D0C-FICTS-01-5D','64F8D99A469F8D0C-uuuuu-01-2D','InChI=1S/C14H13Cl2N3O/c1-9(11-2-3-12(15)13(16)8-11)18-19-14(20)10-4-6-17-7-5-10/h2-9,18H,1H3,(H,19,20)','InChIKey=LDQXQZDEPQBVDL-UHFFFAOYSA-N','CC(NNC(=O)c1ccncc1)c1ccc(Cl)c(Cl)c1','1'),
	(229692,1,0,NULL,'Consistent with Molecular Formula','C14H13Cl2N3O',310.1822,NULL,'B07EEBA663822176-FICuS-01-56','B07EEBA663822176-FICTS-01-35','B07EEBA663822176-uuuuu-01-05','InChI=1S/C14H13Cl2N3O/c1-9(12-3-2-11(15)8-13(12)16)18-19-14(20)10-4-6-17-7-5-10/h2-9,18H,1H3,(H,19,20)','InChIKey=RKOCMFNSTIPQKR-UHFFFAOYSA-N','CC(NNC(=O)c1ccncc1)c1ccc(Cl)cc1Cl','1'),
	(229693,1,0,NULL,'Consistent with Molecular Formula','C15H16FN3O2',289.3087,NULL,'A3F377DD9DED730C-FICuS-01-8D','A3F377DD9DED730C-FICTS-01-6C','A3F377DD9DED730C-uuuuu-01-3C','InChI=1S/C15H16FN3O2/c1-10(12-3-4-14(21-2)13(16)9-12)18-19-15(20)11-5-7-17-8-6-11/h3-10,18H,1-2H3,(H,19,20)','InChIKey=PRCAKEJOOZHBJD-UHFFFAOYSA-N','COc1ccc(C(C)NNC(=O)c2ccncc2)cc1F','1'),
	(229694,1,0,NULL,'Consistent with Molecular Formula','C16H19N3O3',301.3444,NULL,'9DB778304AAEB5AD-FICuS-01-86','9DB778304AAEB5AD-FICTS-01-65','9DB778304AAEB5AD-uuuuu-01-35','InChI=1S/C16H19N3O3/c1-11(14-5-4-13(21-2)10-15(14)22-3)18-19-16(20)12-6-8-17-9-7-12/h4-11,18H,1-3H3,(H,19,20)','InChIKey=GEQQTRPYXXTMRI-UHFFFAOYSA-N','COc1ccc(C(C)NNC(=O)c2ccncc2)c(OC)c1','1'),
	(229695,1,0,NULL,'Consistent with Molecular Formula','C16H19N3O3',301.3444,NULL,'AA80C3461B3CEAB6-FICuS-01-78','AA80C3461B3CEAB6-FICTS-01-57','AA80C3461B3CEAB6-uuuuu-01-27','InChI=1S/C16H19N3O3/c1-11(13-4-5-14(21-2)15(10-13)22-3)18-19-16(20)12-6-8-17-9-7-12/h4-11,18H,1-3H3,(H,19,20)','InChIKey=RANIGMSYOXBQJX-UHFFFAOYSA-N','COc1ccc(C(C)NNC(=O)c2ccncc2)cc1OC','1'),
	(229696,2,0,NULL,'Consistent with Molecular Formula','C18H25ClN4O',348.8747,'Kytril\nGranisetron HCl','69D343881AF96A13-FICuS-01-50','69D343881AF96A13-FICTS-01-2F','692FE46D2574B35D-uuuuu-01-10','InChI=1S/C18H24N4O.ClH/c1-21-13-6-5-7-14(21)11-12(10-13)19-18(23)17-15-8-3-4-9-16(15)22(2)20-17;/h3-4,8-9,12-14H,5-7,10-11H2,1-2H3,(H,19,23);1H','InChIKey=QYZRTBKYBJRGJB-UHFFFAOYSA-N','CN1C2CCCC1CC(NC(=O)c1nn(C)c3ccccc13)C2.Cl','1'),
	(229697,1,0,NULL,'Consistent with Molecular Formula','C26H36N2O4',440.5814,'Nor-R-Verapamil','CA3ABA1FB6CD1DC1-FICuS-01-A1','CA3ABA1FB6CD1DC1-FICTS-01-80','CA3ABA1FB6CD1DC1-uuuuu-01-50','InChI=1S/C26H36N2O4/c1-19(2)26(18-27,21-9-11-23(30-4)25(17-21)32-6)13-7-14-28-15-12-20-8-10-22(29-3)24(16-20)31-5/h8-11,16-17,19,28H,7,12-15H2,1-6H3','InChIKey=UPKQNCPKPOLASS-UHFFFAOYSA-N','COc1ccc(CCNCCCC(C#N)(c2ccc(OC)c(OC)c2)C(C)C)cc1OC','1'),
	(229698,0,0,NULL,'Consistent with Molecular Formula','C18H21Cl2N3O2',382.2888,NULL,'49ED298E7F9DCB9D-FICuS-01-A1','49ED298E7F9DCB9D-FICTS-01-80','0DFB293E7934479F-uuuuu-01-16','InChI=1S/C18H19N3O2.2ClH/c1-21(2,23)11-10-19-18(22)15-8-5-7-14-12-13-6-3-4-9-16(13)20-17(14)15;;/h3-9,12,23H,10-11H2,1-2H3;2*1H','InChIKey=HOCJYMGCJQVAKL-UHFFFAOYSA-N','C[N+](C)(O)CCNC(=O)c1cccc2cc3ccccc3nc12.Cl.[Cl-]',NULL),
	(229699,0,0,NULL,'Consistent with Molecular Formula','C26H34ClN7O10',640.0485,NULL,'509E20A56CA80131-FICuS-01-39','509E20A56CA80131-FICTS-01-18','506287405325D87F-uuuuu-01-DE','InChI=1S/C26H33N7O10.ClH/c1-27-25(36)42-15-19-13-17(5-7-21(19)32(38)39)23(34)30-11-3-9-29-10-4-12-31-24(35)18-6-8-22(33(40)41)20(14-18)16-43-26(37)28-2;/h5-8,13-14,29H,3-4,9-12,15-16H2,1-2H3,(H,27,36)(H,28,37)(H,30,34)(H,31,35);1H','InChIKey=CPWOCXCJZCPSKC-UHFFFAOYSA-N','CNC(=O)OCc1cc(C(=O)NCCCNCCCNC(=O)c2ccc([N+](=O)[O-])c(COC(=O)NC)c2)ccc1[N+](=O)[O-].Cl',NULL),
	(229700,1,0,NULL,'Consistent with Molecular Formula','C14H18Cl2N4O7',425.2248,NULL,'0B1DBB1B32EE20C2-FICuS-01-6B','0B1DBB1B32EE20C2-FICTS-01-4A','0B1DBB1B32EE20C2-uuuuu-01-1A','InChI=1S/C14H18Cl2N4O7/c15-1-3-18(4-2-16)11-6-13(20(26)27)12(19(24)25)5-10(11)14(23)17-7-9(22)8-21/h5-6,9,21-22H,1-4,7-8H2,(H,17,23)','InChIKey=XFSPEHZWTJHCCT-UHFFFAOYSA-N','O=C(NCC(O)CO)c1cc([N+](=O)[O-])c([N+](=O)[O-])cc1N(CCCl)CCCl','1'),
	(229701,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN4O3',404.8955,NULL,'66E05388C98440CB-FICuS-01-51','66E05388C98440CB-FICTS-01-30','661CF46DF6099985-uuuuu-01-0E','InChI=1S/C20H24N4O3.ClH/c1-20(2,24(3,4)27)12-13-21-19-14-8-5-6-9-15(14)22-16-10-7-11-17(18(16)19)23(25)26;/h5-11H,12-13H2,1-4H3,(H,21,22);1H','InChIKey=GDHZNMBRZRVYPZ-UHFFFAOYSA-N','CC(C)(CCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)[N+](C)(C)[O-].Cl',NULL),
	(229702,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl3N5O5',458.7283,NULL,'70B96358BFF37735-FICuS-01-56','70B96358BFF37735-FICTS-01-35','7045C4BD807EAE7B-uuuuu-01-26','InChI=1S/C15H21Cl2N5O5.ClH/c1-19(2)8-5-18-15(23)11-9-13(21(24)25)14(22(26)27)10-12(11)20(6-3-16)7-4-17;/h9-10H,3-8H2,1-2H3,(H,18,23);1H','InChIKey=YYAPGAVZUASHLS-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc([N+](=O)[O-])c([N+](=O)[O-])cc1N(CCCl)CCCl.Cl',NULL),
	(229703,0,1,NULL,'Consistent with Molecular Formula','C10H14N3O3P',255.2127,NULL,'86E00761EF06888E-FICuS-01-56','993B617171BAA2A6-FICTS-01-31','86E00761EF06888E-uuuuu-01-05','InChI=1S/C10H14N3O3P/c1-3-15-17(14,16-4-2)10(6-11)5-9-7-12-8-13-9/h5,7-8H,3-4H2,1-2H3,(H,12,13)/b10-5+','InChIKey=OUQOCZAVCNIIPK-BJMVGYQFSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cnc[nH]1','1'),
	(229704,0,1,NULL,'Consistent with Molecular Formula','C11H16N3O3P',269.2395,NULL,'5D4DF44E3B4BA308-FICuS-01-72','2E20015767EA3714-FICTS-01-0E','5D4DF44E3B4BA308-uuuuu-01-21','InChI=1S/C11H16N3O3P/c1-4-16-18(15,17-5-2)10(7-12)6-11-9(3)13-8-14-11/h6,8H,4-5H2,1-3H3,(H,13,14)/b10-6+','InChIKey=RNZFYCQICSJXAD-UXBLZVDNSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1[nH]cnc1C','1'),
	(229705,0,1,NULL,'Consistent with Molecular Formula','C11H16N3O3P',269.2395,NULL,'E27C6E733FA49FE2-FICuS-01-81','FAA7EE11356BF7D0-FICTS-01-62','E27C6E733FA49FE2-uuuuu-01-30','InChI=1S/C11H16N3O3P/c1-4-16-18(15,17-5-2)11(7-12)6-10-8-13-9(3)14-10/h6,8H,4-5H2,1-3H3,(H,13,14)/b11-6+','InChIKey=HVBAQAFOELFWMS-IZZDOVSWSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cnc(C)[nH]1','1'),
	(229706,0,1,NULL,'Consistent with Molecular Formula','C13H20N3O3P',297.2931,NULL,'52EA263655DBB103-FICuS-01-4B','52EA263655DBB103-FICTS-01-2A','EAD3FB3FAFBA535B-uuuuu-01-5D','InChI=1S/C13H20N3O3P/c1-5-18-20(17,19-6-2)13(11-14)10-12-8-7-9-16(12)15(3)4/h7-10H,5-6H2,1-4H3/b13-10+','InChIKey=VHILLNLPYVSLHJ-JLHYYAGUSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cccn1N(C)C','1'),
	(229707,0,1,NULL,'Consistent with Molecular Formula','C17H16F2NO4P',367.2883,NULL,'A13C42BA5E5FE86E-FICuS-01-85','A13C42BA5E5FE86E-FICTS-01-64','57F3F589C4ED2720-uuuuu-01-12','InChI=1S/C17H16F2NO4P/c1-3-22-25(21,23-4-2)14(11-20)10-13-6-8-17(24-13)15-7-5-12(18)9-16(15)19/h5-10H,3-4H2,1-2H3/b14-10+','InChIKey=FYDLMUQEIBJKOB-GXDHUFHOSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc(-c2ccc(F)cc2F)o1','1'),
	(229708,0,1,NULL,'Consistent with Molecular Formula','C16H18N3O3P',331.3103,NULL,'EE9110A470A61E8B-FICuS-01-5F','BFF0DDD8E3725298-FICTS-01-61','EE9110A470A61E8B-uuuuu-01-0E','InChI=1S/C16H18N3O3P/c1-3-21-23(20,22-4-2)15(11-17)10-14-12-18-16(19-14)13-8-6-5-7-9-13/h5-10,12H,3-4H2,1-2H3,(H,18,19)/b15-10+','InChIKey=WDNNYKAJTUWOAO-XNTDXEJSSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cnc(-c2ccccc2)[nH]1','1'),
	(229709,0,1,NULL,'Consistent with Molecular Formula','C10H14N3O3P',255.2127,NULL,'7CA5BD63116DD671-FICuS-01-64','3840C8FBC7FBCBBA-FICTS-01-82','7CA5BD63116DD671-uuuuu-01-13','InChI=1S/C10H14N3O3P/c1-3-15-17(14,16-4-2)9(8-11)7-10-12-5-6-13-10/h5-7H,3-4H2,1-2H3,(H,12,13)/b9-7+','InChIKey=MJKRQKCIYFFRJR-VQHVLOKHSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ncc[nH]1','1'),
	(229710,0,1,NULL,'Consistent with Molecular Formula','C15H7F6NO',331.2168,NULL,'B6145F4B5A4CC92D-FICuS-01-74','B6145F4B5A4CC92D-FICTS-01-53','70F9F99DCB880726-uuuuu-01-1C','InChI=1S/C15H7F6NO/c16-14(17,18)10-6-9(7-11(8-10)15(19,20)21)13-4-3-12(23-13)2-1-5-22/h1-4,6-8H/b2-1-','InChIKey=QOOXKGVZACWCAL-UPHRSURJSA-N','N#C/C=C\\c1ccc(-c2cc(C(F)(F)F)cc(C(F)(F)F)c2)o1','1'),
	(229711,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O5S',358.368,NULL,'D76721FF0F05E911-FICuS-01-59','D76721FF0F05E911-FICTS-01-38','1A0317C9F47F0008-uuuuu-01-EE','InChI=1S/C17H14N2O5S/c1-2-23-17(20)13(10-18)8-12-5-6-16(15(9-12)19(21)22)25-11-14-4-3-7-24-14/h3-9H,2,11H2,1H3/b13-8+','InChIKey=ZEPUUVIRGHGCLB-MDWZMJQESA-N','CCOC(=O)/C(C#N)=C/c1ccc(SCc2ccco2)c([N+](=O)[O-])c1','1'),
	(229712,0,1,NULL,'Consistent with Molecular Formula','C18H20NO5P',361.3335,NULL,'8767ED37C0A7CAE8-FICuS-01-82','8767ED37C0A7CAE8-FICTS-01-61','B8BBE2A19224C23E-uuuuu-01-1B','InChI=1S/C18H20NO5P/c1-5-23-25(21,24-6-2)15(10-19)9-14-11-22-16-8-12(3)7-13(4)17(16)18(14)20/h7-9,11H,5-6H2,1-4H3/b15-9+','InChIKey=YJYIOTQCLFCVSW-OQLLNIDSSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1coc2cc(C)cc(C)c2c1=O','1'),
	(229713,0,1,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'70AC2FB9EBFF2110-FICuS-01-7C','70AC2FB9EBFF2110-FICTS-01-5B','9C47F5FF44A23225-uuuuu-01-0B','InChI=1S/C17H15NO4/c1-4-21-17(20)12(8-18)7-13-9-22-14-6-10(2)5-11(3)15(14)16(13)19/h5-7,9H,4H2,1-3H3/b12-7+','InChIKey=KGUSYBNSVVMEON-KPKJPENVSA-N','CCOC(=O)/C(C#N)=C/c1coc2cc(C)cc(C)c2c1=O','1'),
	(229714,1,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,NULL,'F2EB7A196E877F3A-FICuS-01-83','F2EB7A196E877F3A-FICTS-01-62','F2EB7A196E877F3A-uuuuu-01-32','InChI=1S/C14H19NO3/c1-5-12-11-9-14(17-4)13(16-3)8-10(11)6-7-15(2)18-12/h5,8-9,12H,1,6-7H2,2-4H3','InChIKey=NVFXKVZYPUYBLQ-UHFFFAOYSA-N','C=CC1ON(C)CCc2cc(OC)c(OC)cc21','1'),
	(229715,1,0,NULL,'Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'EA055B99B347A55A-FICuS-01-67','EA055B99B347A55A-FICTS-01-46','EA055B99B347A55A-uuuuu-01-16','InChI=1S/C20H23NO3/c1-4-18-17-13-20(23-3)19(22-2)12-16(17)10-11-21(24-18)14-15-8-6-5-7-9-15/h4-9,12-13,18H,1,10-11,14H2,2-3H3','InChIKey=OZWWEIDSIBLVQN-UHFFFAOYSA-N','C=CC1ON(Cc2ccccc2)CCc2cc(OC)c(OC)cc21','1'),
	(229716,1,0,NULL,'Consistent with Molecular Formula','C20H23NO3',325.4066,NULL,'2E5FC65D12D9BD96-FICuS-01-80','2E5FC65D12D9BD96-FICTS-01-5F','2E5FC65D12D9BD96-uuuuu-01-2F','InChI=1S/C20H23NO3/c1-14(15-8-6-5-7-9-15)20-17-13-19(23-4)18(22-3)12-16(17)10-11-21(2)24-20/h5-9,12-13,20H,1,10-11H2,2-4H3','InChIKey=XIPDQXDTQNIVFS-UHFFFAOYSA-N','C=C(c1ccccc1)C1ON(C)CCc2cc(OC)c(OC)cc21','1'),
	(229717,1,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'D218AF6741CE7723-FICuS-01-5A','D218AF6741CE7723-FICTS-01-39','D218AF6741CE7723-uuuuu-01-09','InChI=1S/C15H21NO3/c1-16-7-6-11-8-13(17-2)14(18-3)9-12(11)15(19-16)10-4-5-10/h8-10,15H,4-7H2,1-3H3','InChIKey=YMUVNYBVMNPMIL-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(C1CC1)ON(C)CC2','1'),
	(229718,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O4',325.3232,NULL,'C6D28579CD00E3B6-FICuS-01-6A','C6D28579CD00E3B6-FICTS-01-49','C6D28579CD00E3B6-uuuuu-01-19','InChI=1S/C17H15N3O4/c1-23-13-8-7-10(9-14(13)24-2)18-16-15(17(21)22)19-11-5-3-4-6-12(11)20-16/h3-9H,1-2H3,(H,18,20)(H,21,22)','InChIKey=PHCGHSFXGWGIIH-UHFFFAOYSA-N','COc1ccc(Nc2nc3ccccc3nc2C(=O)O)cc1OC',NULL),
	(229719,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O5',355.3494,NULL,'BD8E4A1EE1065C80-FICuS-01-71','BD8E4A1EE1065C80-FICTS-01-50','BD8E4A1EE1065C80-uuuuu-01-20','InChI=1S/C18H17N3O5/c1-24-13-8-10(9-14(25-2)16(13)26-3)19-17-15(18(22)23)20-11-6-4-5-7-12(11)21-17/h4-9H,1-3H3,(H,19,21)(H,22,23)','InChIKey=RUOIAZMYQGLYND-UHFFFAOYSA-N','COc1cc(Nc2nc3ccccc3nc2C(=O)O)cc(OC)c1OC',NULL),
	(229720,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2N3O2',334.161,NULL,'25459505E2CD720D-FICuS-01-45','25459505E2CD720D-FICTS-01-24','25459505E2CD720D-uuuuu-01-F4','InChI=1S/C15H9Cl2N3O2/c16-9-6-5-8(7-10(9)17)18-14-13(15(21)22)19-11-3-1-2-4-12(11)20-14/h1-7H,(H,18,20)(H,21,22)','InChIKey=QFASKOSTLPPVIV-UHFFFAOYSA-N','O=C(O)c1nc2ccccc2nc1Nc1ccc(Cl)c(Cl)c1',NULL),
	(229721,1,0,NULL,'Consistent with Molecular Formula','C28H29F3N4O7',590.5549,NULL,'B12DD2094B4E7C51-FICuS-01-5E','B12DD2094B4E7C51-FICTS-01-3D','B12DD2094B4E7C51-uuuuu-01-0D','InChI=1S/C28H29F3N4O7/c1-4-40-22(36)14-13-20(26(38)41-5-2)35-25(37)16-7-10-18(11-8-16)32-24-23(27(39)42-6-3)33-19-12-9-17(28(29,30)31)15-21(19)34-24/h7-12,15,20H,4-6,13-14H2,1-3H3,(H,32,34)(H,35,37)','InChIKey=NJFOSEYKVHPKKA-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Nc2nc3cc(C(F)(F)F)ccc3nc2C(=O)OCC)cc1)C(=O)OCC','1'),
	(229722,0,0,NULL,'Consistent with Molecular Formula','C21H18F3N3O4',433.3861,NULL,'A9EDA6738836CDF5-FICuS-01-86','A9EDA6738836CDF5-FICTS-01-65','A9EDA6738836CDF5-uuuuu-01-35','InChI=1S/C21H18F3N3O4/c1-3-30-19(28)12-5-8-14(9-6-12)25-18-17(20(29)31-4-2)26-15-10-7-13(21(22,23)24)11-16(15)27-18/h5-11H,3-4H2,1-2H3,(H,25,27)','InChIKey=HEKGKLNBBBWZHD-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nc3cc(C(F)(F)F)ccc3nc2C(=O)OCC)cc1',NULL),
	(229723,0,0,NULL,'Consistent with Molecular Formula','C20H18F3N3O4',421.3751,NULL,'A098A1B984567F54-FICuS-01-53','A098A1B984567F54-FICTS-01-32','A098A1B984567F54-uuuuu-01-02','InChI=1S/C20H18F3N3O4/c1-4-30-19(27)17-18(24-12-6-8-15(28-2)16(10-12)29-3)26-14-9-11(20(21,22)23)5-7-13(14)25-17/h5-10H,4H2,1-3H3,(H,24,26)','InChIKey=XQXHQJOUKDXMNS-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1Nc1ccc(OC)c(OC)c1',NULL),
	(229724,0,0,NULL,'Consistent with Molecular Formula','C21H20F3N3O5',451.4013,NULL,'882DB5CD5C742B44-FICuS-01-6A','882DB5CD5C742B44-FICTS-01-49','882DB5CD5C742B44-uuuuu-01-19','InChI=1S/C21H20F3N3O5/c1-5-32-20(28)17-19(25-12-9-15(29-2)18(31-4)16(10-12)30-3)27-14-8-11(21(22,23)24)6-7-13(14)26-17/h6-10H,5H2,1-4H3,(H,25,27)','InChIKey=FZBMIYHQEOXBKJ-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1Nc1cc(OC)c(OC)c(OC)c1',NULL),
	(229725,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2F3N3O2',430.2129,NULL,'96089466A7B059CB-FICuS-01-54','96089466A7B059CB-FICTS-01-33','96089466A7B059CB-uuuuu-01-03','InChI=1S/C18H12Cl2F3N3O2/c1-2-28-17(27)15-16(24-10-4-5-11(19)12(20)8-10)26-14-7-9(18(21,22)23)3-6-13(14)25-15/h3-8H,2H2,1H3,(H,24,26)','InChIKey=OUHSIOCYIXZVEN-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1Nc1ccc(Cl)c(Cl)c1',NULL),
	(229726,0,0,NULL,'Consistent with Molecular Formula','C20H18F3N3O4',421.3751,NULL,'3445F446A35EB335-FICuS-01-46','3445F446A35EB335-FICTS-01-25','3445F446A35EB335-uuuuu-01-F5','InChI=1S/C20H18F3N3O4/c1-4-30-19(27)17-18(24-12-6-8-15(28-2)16(10-12)29-3)26-13-7-5-11(20(21,22)23)9-14(13)25-17/h5-10H,4H2,1-3H3,(H,24,26)','InChIKey=JXVIDFNZNDXUGG-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(C(F)(F)F)ccc2nc1Nc1ccc(OC)c(OC)c1',NULL),
	(229727,0,0,NULL,'Consistent with Molecular Formula','C21H20F3N3O5',451.4013,NULL,'60ADE6D068DA60D2-FICuS-01-70','60ADE6D068DA60D2-FICTS-01-4F','60ADE6D068DA60D2-uuuuu-01-1F','InChI=1S/C21H20F3N3O5/c1-5-32-20(28)17-19(25-12-9-15(29-2)18(31-4)16(10-12)30-3)27-13-7-6-11(21(22,23)24)8-14(13)26-17/h6-10H,5H2,1-4H3,(H,25,27)','InChIKey=FQAXSMLGALNSSS-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(C(F)(F)F)ccc2nc1Nc1cc(OC)c(OC)c(OC)c1',NULL),
	(229728,0,0,NULL,'Consistent with Molecular Formula','C21H18F3N3O4',433.3861,NULL,'AE970619F4E5B4C8-FICuS-01-72','AE970619F4E5B4C8-FICTS-01-51','AE970619F4E5B4C8-uuuuu-01-21','InChI=1S/C21H18F3N3O4/c1-3-30-19(28)12-5-8-14(9-6-12)25-18-17(20(29)31-4-2)26-16-11-13(21(22,23)24)7-10-15(16)27-18/h5-11H,3-4H2,1-2H3,(H,25,27)','InChIKey=FHBIQBXTQKGVLO-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nc3ccc(C(F)(F)F)cc3nc2C(=O)OCC)cc1',NULL),
	(229729,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'A9ACDA205E1C93B2-FICuS-01-7A','3662141CCDD2B95A-FICTS-01-3E','A9ACDA205E1C93B2-uuuuu-01-29','InChI=1S/C15H12N2O2/c1-19-11-7-8-12-13(9-11)17-15(18)14(16-12)10-5-3-2-4-6-10/h2-9H,1H3,(H,17,18)','InChIKey=MEZKKDLCWHEHDC-UHFFFAOYSA-N','COc1ccc2nc(-c3ccccc3)c(=O)[nH]c2c1',NULL),
	(229730,0,0,NULL,'Consistent with Molecular Formula','C15H9F3N2O',290.2441,NULL,'167E2A50C43B38D6-FICuS-01-53','B0D9DAEE0B29BD23-FICTS-01-6C','167E2A50C43B38D6-uuuuu-01-02','InChI=1S/C15H9F3N2O/c16-15(17,18)10-6-7-11-12(8-10)19-13(14(21)20-11)9-4-2-1-3-5-9/h1-8H,(H,20,21)','InChIKey=SSIFLBSQFKMBCX-UHFFFAOYSA-N','O=c1[nH]c2ccc(C(F)(F)F)cc2nc1-c1ccccc1',NULL),
	(229731,1,0,NULL,'Consistent with Molecular Formula','C11H11FN2S',222.2797,NULL,'B96D301DE1D60D47-FICuS-01-63','B96D301DE1D60D47-FICTS-01-42','B96D301DE1D60D47-uuuuu-01-12','InChI=1S/C11H11FN2S/c1-11(7-12)14-9-5-3-2-4-8(9)13-10(14)6-15-11/h2-5H,6-7H2,1H3','InChIKey=FTUMZDSGDPCRTF-UHFFFAOYSA-N','CC1(CF)SCc2nc3ccccc3n21','1'),
	(229732,1,0,NULL,'Consistent with Molecular Formula','C16H11F3N2S',320.3315,NULL,'261DECC3B942C772-FICuS-01-66','261DECC3B942C772-FICTS-01-45','261DECC3B942C772-uuuuu-01-15','InChI=1S/C16H11F3N2S/c17-16(18,19)15(11-6-2-1-3-7-11)21-13-9-5-4-8-12(13)20-14(21)10-22-15/h1-9H,10H2','InChIKey=AEDWGXDMNJOYFH-UHFFFAOYSA-N','FC(F)(F)C1(c2ccccc2)SCc2nc3ccccc3n21','1'),
	(229733,0,0,NULL,'Consistent with Molecular Formula','C19H41Cl2N',354.4456,'Hexadecanaminium, N-(chloromethyl)-N,N-dimethyl-, chloride','9B9678572CBEC43E-FICuS-01-77','9B9678572CBEC43E-FICTS-01-56','B9E32BFDB02CEE98-uuuuu-01-49','InChI=1S/C19H41ClN.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21(2,3)19-20;/h4-19H2,1-3H3;1H/q+1;/p-1','InChIKey=MHHYEFPLIFHKPQ-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)CCl.[Cl-]',NULL),
	(229734,0,1,NULL,'Consistent with Molecular Formula','C18H10O3',274.2752,NULL,'5FFC044C290D7E4D-FICuS-01-79','5FFC044C290D7E4D-FICTS-01-58','054084C051B76421-uuuuu-01-CA','InChI=1S/C18H10O3/c19-17-12(9-11-5-2-1-3-6-11)10-15-16-13(17)7-4-8-14(16)18(20)21-15/h1-10H/b12-9+','InChIKey=VZKBZDSIMWBJAJ-FMIVXFBMSA-N','O=c1oc2c/c(=C\\c3ccccc3)c(=O)c3cccc1c3-2','1'),
	(229735,0,1,NULL,'Consistent with Molecular Formula','C18H9NO5',319.2728,NULL,'DE97B22D0DD0C28A-FICuS-01-80','DE97B22D0DD0C28A-FICTS-01-5F','2538D1C26D0C1138-uuuuu-01-EC','InChI=1S/C18H9NO5/c20-17-11(8-10-4-6-12(7-5-10)19(22)23)9-15-16-13(17)2-1-3-14(16)18(21)24-15/h1-9H/b11-8+','InChIKey=KHKXRTOHHSKYNA-DHZHZOJOSA-N','O=c1oc2c/c(=C\\c3ccc([N+](=O)[O-])cc3)c(=O)c3cccc1c3-2','1'),
	(229736,0,1,NULL,'Consistent with Molecular Formula','C17H9NO3',275.263,NULL,'1D54FF4B668500F5-FICuS-01-5B','1D54FF4B668500F5-FICTS-01-3A','2DBEC8155C858F5F-uuuuu-01-32','InChI=1S/C17H9NO3/c19-16-10(8-11-4-1-2-7-18-11)9-14-15-12(16)5-3-6-13(15)17(20)21-14/h1-9H/b10-8+','InChIKey=KUSUTJFEGJVOPV-CSKARUKUSA-N','O=c1oc2c/c(=C\\c3ccccn3)c(=O)c3cccc1c3-2','1'),
	(229737,3,0,NULL,'Consistent with Molecular Formula','C32H21ClO3',488.9691,NULL,'3A001EE0468A376D-FICuS-01-4D','3A001EE0468A376D-FICTS-01-2C','7009E1115F520287-uuuuu-01-D1','InChI=1S/C32H21ClO3/c33-22-16-14-20(15-17-22)27-25-18-26-29-23(12-7-13-24(29)32(34)35-26)31(25)36-30(21-10-5-2-6-11-21)28(27)19-8-3-1-4-9-19/h1-18,27-28,30H/t27-,28+,30-/m1/s1','InChIKey=UFMHGPGZKDVUEK-OYKXOOMRSA-N','O=C1Oc2cc3c(c4cccc1c24)OC(c1ccccc1)C(c1ccccc1)C3c1ccc(Cl)cc1','1'),
	(229738,0,0,NULL,'Consistent with Molecular Formula','C18H14BrN3OS2',432.3521,NULL,'5069C8DB9D94D7E8-FICuS-01-7E','5069C8DB9D94D7E8-FICTS-01-5D','5069C8DB9D94D7E8-uuuuu-01-2D','InChI=1S/C18H14BrN3OS2/c19-11-7-5-10(6-8-11)13-9-24-18-20-16-15(17(23)22(18)21-13)12-3-1-2-4-14(12)25-16/h5-8H,1-4,9H2','InChIKey=SURWBFSCWSHGNK-UHFFFAOYSA-N','O=c1c2c3c(sc2nc2n1N=C(c1ccc(Br)cc1)CS2)CCCC3',NULL),
	(229739,4,0,NULL,'Consistent with Molecular Formula','C16H19N3O11',429.3396,NULL,'AFECA61F5B42763A-FICuS-01-82','AFECA61F5B42763A-FICTS-01-61','EE4A1C9DC076E103-uuuuu-01-1F','InChI=1S/C16H19N3O11/c1-7(20)28-10-5-27-15(13(30-9(3)22)12(10)29-8(2)21)18-6-17-14(19(24)25)11(18)16(23)26-4/h6,10,12-13,15H,5H2,1-4H3/t10-,12-,13+,15+/m1/s1','InChIKey=OZUURPZOWPXHGE-PBOSXPJTSA-N','COC(=O)c1c([N+](=O)[O-])ncn1C1OCC(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(229740,1,0,NULL,'Consistent with Molecular Formula','C16H16F3NO3',327.3025,NULL,'A8D79D83CB4FED16-FICuS-01-92','A8D79D83CB4FED16-FICTS-01-71','A8D79D83CB4FED16-uuuuu-01-41','InChI=1S/C16H16F3NO3/c17-15(18,19)16-20(10-11-6-2-3-7-12(11)22-16)14(13(21)23-16)8-4-1-5-9-14/h2-3,6-7H,1,4-5,8-10H2','InChIKey=PJMUMUQMXYPCPU-UHFFFAOYSA-N','O=C1OC2(C(F)(F)F)Oc3ccccc3CN2C12CCCCC2','1'),
	(229741,1,0,NULL,'No Comparision - Unparameterized Atom - P(a15) connected atoms =[ C C O ]','C16H21N2OP',288.3285,NULL,'5DBBC2F94B7FA48F-FICuS-01-9E','5DBBC2F94B7FA48F-FICTS-01-7D','5DBBC2F94B7FA48F-uuuuu-01-4D','InChI=1S/C16H21N2OP/c1-13-3-5-15(11-17-13)7-9-20(19)10-8-16-6-4-14(2)18-12-16/h3-6,11-12,20H,7-10H2,1-2H3','InChIKey=FTMOUSHXEBSQNX-UHFFFAOYSA-N','Cc1ccc(CC[PH](=O)CCc2ccc(C)nc2)cn1','1'),
	(229742,0,0,NULL,'Consistent with Molecular Formula','C19H12ClN3',317.7769,NULL,'32FB634613736F02-FICuS-01-33','32FB634613736F02-FICTS-01-12','32FB634613736F02-uuuuu-01-E2','InChI=1S/C19H12ClN3/c20-13-5-1-4-12(10-13)19-22-16-8-2-6-15-14-7-3-9-21-17(14)11-23(19)18(15)16/h1-10H,11H2','InChIKey=XWXOIHSCXQYHOV-UHFFFAOYSA-N','Clc1cccc(-c2nc3cccc4c3n2Cc2ncccc2-4)c1',NULL),
	(229743,1,0,NULL,'Consistent with Molecular Formula','C20H12F6O7',478.301,NULL,'F1AE5A0CED88DC28-FICuS-01-97','F1AE5A0CED88DC28-FICTS-01-76','F1AE5A0CED88DC28-uuuuu-01-46','InChI=1S/C20H12F6O7/c1-9(27)30-14-7-10(19(21,22)23)3-5-12(14)16(28)32-18(2)31-15-8-11(20(24,25)26)4-6-13(15)17(29)33-18/h3-8H,1-2H3','InChIKey=QQNQTUHOHVQAJA-UHFFFAOYSA-N','CC(=O)Oc1cc(C(F)(F)F)ccc1C(=O)OC1(C)OC(=O)c2ccc(C(F)(F)F)cc2O1','1'),
	(229744,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O2',273.2938,NULL,'EB3148EEACCE3520-FICuS-01-7E','EB3148EEACCE3520-FICTS-01-5D','EB3148EEACCE3520-uuuuu-01-2D','InChI=1S/C13H15N5O2/c1-2-20-11(14)17-9-5-3-4-6-10(9)18(13(17)19)12-15-7-8-16-12/h3-6,14H,2,7-8H2,1H3,(H,15,16)/b14-11-','InChIKey=DUIWRNXSGKMQSA-KAMYIIQDSA-N','CCOC(=N)n1c(=O)n(C2=NCCN2)c2ccccc21',NULL),
	(229745,2,0,NULL,'Consistent with Molecular Formula','C15H22N3O7P',387.3285,NULL,'2B980F8E76AAC753-FICuS-01-70','2B980F8E76AAC753-FICTS-01-4F','0278FE2C6BAA8BBE-uuuuu-01-42','InChI=1S/C15H22N3O7P/c16-11(15(21)22)6-7-13(19)18-12(8-10-4-2-1-3-5-10)14(20)17-9-26(23,24)25/h1-5,11-12H,6-9,16H2,(H,17,20)(H,18,19)(H,21,22)(H2,23,24,25)/t11-,12?/m0/s1','InChIKey=WWJKGAUJDBLIOQ-PXYINDEMSA-N','NC(CCC(=O)NC(Cc1ccccc1)C(=O)NCP(=O)(O)O)C(=O)O','1'),
	(229746,1,0,NULL,'Consistent with Molecular Formula','C6H13N2O6P',240.1523,NULL,'E4C17F4B746C04E9-FICuS-01-6D','E4C17F4B746C04E9-FICTS-01-4C','C76DA9DB6C13E565-uuuuu-01-2C','InChI=1S/C6H13N2O6P/c7-4(6(10)11)1-2-5(9)8-3-15(12,13)14/h4H,1-3,7H2,(H,8,9)(H,10,11)(H2,12,13,14)/t4-/m0/s1','InChIKey=GWOPGJQZELPHHS-BYPYZUCNSA-N','NC(CCC(=O)NCP(=O)(O)O)C(=O)O','1'),
	(229747,1,0,NULL,'Consistent with Molecular Formula','C6H13N2O6P',240.1523,NULL,'454488EADE541661-FICuS-01-4E','454488EADE541661-FICTS-01-2D','C76DA9DB6C13E565-uuuuu-01-2C','InChI=1S/C6H13N2O6P/c7-4(6(10)11)1-2-5(9)8-3-15(12,13)14/h4H,1-3,7H2,(H,8,9)(H,10,11)(H2,12,13,14)/t4-/m1/s1','InChIKey=GWOPGJQZELPHHS-SCSAIBSYSA-N','NC(CCC(=O)NCP(=O)(O)O)C(=O)O','1'),
	(229748,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2S',300.3746,NULL,'C94B3A225EF2C7D7-FICuS-01-78','C94B3A225EF2C7D7-FICTS-01-57','C94B3A225EF2C7D7-uuuuu-01-27','InChI=1S/C16H16N2O2S/c1-14-7-5-8-15(13-14)18(12-6-11-17)21(19,20)16-9-3-2-4-10-16/h2-5,7-10,13H,6,12H2,1H3','InChIKey=CQGKMAAWYFFSAN-UHFFFAOYSA-N','Cc1cccc(N(CCC#N)S(=O)(=O)c2ccccc2)c1',NULL),
	(229749,0,0,NULL,'Consistent with Molecular Formula','C8H9NO',135.1652,NULL,'AB315257227C1DC9-FICuS-01-50','AB315257227C1DC9-FICTS-01-2F','AB315257227C1DC9-uuuuu-01-FF','InChI=1S/C8H9NO/c1-6-4-8(9)3-2-7(6)5-10/h2-5H,9H2,1H3','InChIKey=ZBHHWKBPSJWDBX-UHFFFAOYSA-N','Cc1cc(N)ccc1C=O',NULL),
	(229750,7,0,'36127-40-9','Consistent with Molecular Formula','C28H48N2',412.7006,'Buxamine A\nB(9a)-Homo-19-norpregna-9(11),9a-diene-3,20-diamine, N,N,N\',N\',4,4,14-heptamethyl-, (3.beta.,5.alpha.,20S)-','06ABDD3E2AD84BE4-FICuS-01-8E','06ABDD3E2AD84BE4-FICTS-01-6D','580E621DD7777F4A-uuuuu-01-10','InChI=1S/C28H48N2/c1-19(29(6)7)22-15-17-28(5)24-12-11-23-20(18-21(24)14-16-27(22,28)4)10-13-25(30(8)9)26(23,2)3/h14,18-19,22-25H,10-13,15-17H2,1-9H3/t19-,22+,23+,24+,25-,27+,28-/m0/s1','InChIKey=ZUILVKYUNYJWMV-JTRBZCFYSA-N','CC(C1CCC2(C)C3CCC4C(=CC3=CCC12C)CCC(N(C)C)C4(C)C)N(C)C','1'),
	(229751,0,0,NULL,'Consistent with Molecular Formula','C19H11NO3',301.3008,NULL,'A91F6C4000532AC3-FICuS-01-46','A91F6C4000532AC3-FICTS-01-25','A91F6C4000532AC3-uuuuu-01-F5','InChI=1S/C19H11NO3/c21-10-9-12-11-5-3-4-8-15(11)20-17-16(12)18(22)13-6-1-2-7-14(13)19(17)23/h1-8,10H,9H2','InChIKey=CEELACWSALXQQQ-UHFFFAOYSA-N','O=CCc1c2c(nc3ccccc13)C(=O)c1ccccc1C2=O',NULL),
	(229752,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2',330.3854,NULL,'51CEE68EC15FBAC1-FICuS-01-93','51CEE68EC15FBAC1-FICTS-01-72','51CEE68EC15FBAC1-uuuuu-01-42','InChI=1S/C21H18N2O2/c1-23(2)12-11-14-13-7-5-6-10-17(13)22-19-18(14)20(24)15-8-3-4-9-16(15)21(19)25/h3-10H,11-12H2,1-2H3','InChIKey=XJZGMWIAURUPFX-UHFFFAOYSA-N','CN(C)CCc1c2c(nc3ccccc13)C(=O)c1ccccc1C2=O',NULL),
	(229753,0,0,NULL,'Consistent with Molecular Formula','C19H10N2O',282.3008,NULL,'06BB2D83618EA8F0-FICuS-01-65','06BB2D83618EA8F0-FICTS-01-44','06BB2D83618EA8F0-uuuuu-01-14','InChI=1S/C19H10N2O/c22-19-14-7-2-1-6-13(14)17-16-12(9-10-20-17)11-5-3-4-8-15(11)21-18(16)19/h1-10H','InChIKey=SGZVAGOBRALNLJ-UHFFFAOYSA-N','O=C1c2ccccc2-c2nccc3c2c1nc1ccccc13',NULL),
	(229754,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3',259.7377,NULL,'2C03E599D9126820-FICuS-01-3B','2C03E599D9126820-FICTS-01-1A','2C03E599D9126820-uuuuu-01-EA','InChI=1S/C14H14ClN3/c1-9(2)7-18-8-16-12-13(18)10-5-3-4-6-11(10)17-14(12)15/h3-6,8-9H,7H2,1-2H3','InChIKey=RRCWSLBKLVBFQD-UHFFFAOYSA-N','CC(C)Cn1cnc2c(Cl)nc3ccccc3c21',NULL),
	(229755,0,0,NULL,'Consistent with Molecular Formula','C21H31N5',353.5094,NULL,'B941C536B4EBC2B0-FICuS-01-6C','B941C536B4EBC2B0-FICTS-01-4B','B941C536B4EBC2B0-uuuuu-01-1B','InChI=1S/C21H31N5/c1-5-25(6-2)13-9-12-22-21-19-20(26(15-23-19)14-16(3)4)17-10-7-8-11-18(17)24-21/h7-8,10-11,15-16H,5-6,9,12-14H2,1-4H3,(H,22,24)','InChIKey=TXQDFIYLWCTEBA-UHFFFAOYSA-N','CCN(CC)CCCNc1nc2ccccc2c2c1ncn2CC(C)C',NULL),
	(229756,1,0,NULL,'Consistent with Molecular Formula','C17H22N4O',298.387,NULL,'22C83F3D1258E16A-FICuS-01-53','22C83F3D1258E16A-FICTS-01-32','22C83F3D1258E16A-uuuuu-01-02','InChI=1S/C17H22N4O/c1-11(2)9-21-10-19-15-16(21)13-6-4-5-7-14(13)20-17(15)18-8-12(3)22/h4-7,10-12,22H,8-9H2,1-3H3,(H,18,20)','InChIKey=LLWAFJIGMJNGTM-UHFFFAOYSA-N','CC(C)Cn1cnc2c(NCC(C)O)nc3ccccc3c21','1'),
	(229757,0,0,NULL,'Consistent with Molecular Formula','C18H24N4',296.4144,NULL,'C0AE2219A38AA3A9-FICuS-01-69','C0AE2219A38AA3A9-FICTS-01-48','C0AE2219A38AA3A9-uuuuu-01-18','InChI=1S/C18H24N4/c1-4-5-10-19-18-16-17(22(12-20-16)11-13(2)3)14-8-6-7-9-15(14)21-18/h6-9,12-13H,4-5,10-11H2,1-3H3,(H,19,21)','InChIKey=QNEILFXRUKWDEH-UHFFFAOYSA-N','CCCCNc1nc2ccccc2c2c1ncn2CC(C)C',NULL),
	(229758,2,0,NULL,'Consistent with Molecular Formula','C9H11N5O',205.2188,NULL,'EAD4FD8F5AEC7FD0-FICuS-01-BC','EAD4FD8F5AEC7FD0-FICTS-01-9B','C251AA480B9A2FDB-uuuuu-01-29','InChI=1S/C9H11N5O/c10-8-7-9(12-3-11-8)14(4-13-7)6-1-5(6)2-15/h3-6,15H,1-2H2,(H2,10,11,12)/t5-,6-/m1/s1','InChIKey=FIGKUPLEYZSJGF-PHDIDXHHSA-N','Nc1ncnc2c1ncn2C1CC1CO','1'),
	(229759,2,0,NULL,'Consistent with Molecular Formula','C9H11N5O',205.2188,NULL,'9DB826467151A813-FICuS-01-3B','9DB826467151A813-FICTS-01-1A','C251AA480B9A2FDB-uuuuu-01-29','InChI=1S/C9H11N5O/c10-8-7-9(12-3-11-8)14(4-13-7)6-1-5(6)2-15/h3-6,15H,1-2H2,(H2,10,11,12)/t5-,6+/m0/s1','InChIKey=FIGKUPLEYZSJGF-NTSWFWBYSA-N','Nc1ncnc2c1ncn2C1CC1CO','1'),
	(229760,4,0,NULL,'Consistent with Molecular Formula','C26H47N5NaO9P2',658.6227,NULL,'DBB62511E9538766-FICuS-01-4F','DBB62511E9538766-FICTS-01-2E','5051C91E892835CE-uuuuu-01-FE','InChI=1S/C26H47N5O9P2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-41(34,35)40-42(36,37)38-17-20-22(32)23(33)26(39-20)31-19-30-21-24(27)28-18-29-25(21)31;/h18-20,22-23,26,32-33H,2-17H2,1H3,(H,34,35)(H,36,37)(H2,27,28,29);/q;+1','InChIKey=GIDKNZMCLUANDS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCP(=O)(O)OP(=O)(O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1O.[Na+]','1'),
	(229761,4,0,NULL,'Consistent with Molecular Formula','C26H47N5NaO10P2',674.6221,NULL,'AF111CB2ABED6918-FICuS-01-7C','AF111CB2ABED6918-FICTS-01-5B','24F6F0BDCB96DBB0-uuuuu-01-40','InChI=1S/C26H47N5O10P2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-38-42(34,35)41-43(36,37)39-17-20-22(32)23(33)26(40-20)31-19-30-21-24(27)28-18-29-25(21)31;/h18-20,22-23,26,32-33H,2-17H2,1H3,(H,34,35)(H,36,37)(H2,27,28,29);/q;+1','InChIKey=XIMDISOSNIJATM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOP(=O)(O)OP(=O)(O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1O.[Na+]','1'),
	(229762,5,0,NULL,'Consistent with Molecular Formula','C29H52ClN5NaO10P2',751.1476,NULL,'0664F37F3D8025FD-FICuS-01-5D','0664F37F3D8025FD-FICTS-01-3C','8D831F705DFB9755-uuuuu-01-16','InChI=1S/C29H52ClN5O10P2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-42-17-22(30)19-46(38,39)45-47(40,41)43-18-23-25(36)26(37)29(44-23)35-21-34-24-27(31)32-20-33-28(24)35;/h20-23,25-26,29,36-37H,2-19H2,1H3,(H,38,39)(H,40,41)(H2,31,32,33);/q;+1','InChIKey=HAWWRMHBJNDINK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(Cl)CP(=O)(O)OP(=O)(O)OCC1OC(n2cnc3c(N)ncnc32)C(O)C1O.[Na+]','1'),
	(229763,4,0,NULL,'Consistent with Molecular Formula','C25H47N3NaO11P2',650.5971,NULL,'B715AE5DD5C459A2-FICuS-01-76','99D97BB89B9E86FD-FICTS-01-79','3CF24252B5BFEB0A-uuuuu-01-28','InChI=1S/C25H47N3O11P2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-36-40(32,33)39-41(34,35)37-19-20-22(29)23(30)24(38-20)28-17-16-21(26)27-25(28)31;/h16-17,20,22-24,29-30H,2-15,18-19H2,1H3,(H,32,33)(H,34,35)(H2,26,27,31);/q;+1','InChIKey=VRKUKRQXQSYAFW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOP(=O)(O)OP(=O)(O)OCC1OC(n2ccc(N)nc2=O)C(O)C1O.[Na+]','1'),
	(229764,4,0,NULL,'Consistent with Molecular Formula','C25H47N3NaO10P2',634.5977,NULL,'81DEDFEB7F08DBCD-FICuS-01-BC','81DEDFEB7F08DBCD-FICTS-01-9B','D386E2767917B0EC-uuuuu-01-11','InChI=1S/C25H47N3O10P2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18-39(32,33)38-40(34,35)36-19-20-22(29)23(30)24(37-20)28-17-16-21(26)27-25(28)31;/h16-17,20,22-24,29-30H,2-15,18-19H2,1H3,(H,32,33)(H,34,35)(H2,26,27,31);/q;+1','InChIKey=MQQDJNIKNMBKON-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCP(=O)(O)OP(=O)(O)OCC1OC(n2ccc(N)nc2=O)C(O)C1O.[Na+]','1'),
	(229765,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O3S',314.3582,NULL,'C9E9ACC80FFDB760-FICuS-01-9F','C9E9ACC80FFDB760-FICTS-01-7E','C9E9ACC80FFDB760-uuuuu-01-4E','InChI=1S/C16H14N2O3S/c1-21-11-7-12(17-9-19)14-13(8-11)22-15(16(20)18-14)10-5-3-2-4-6-10/h2-9,15H,1H3,(H,17,19)(H,18,20)','InChIKey=IVRVPRQFLFVJCD-UHFFFAOYSA-N','COc1cc(NC=O)c2c(c1)SC(c1ccccc1)C(=O)N2','1'),
	(229766,1,0,NULL,'Consistent with Molecular Formula','C15H11N3O2S',297.3308,NULL,'352D14CB6AAD779C-FICuS-01-75','352D14CB6AAD779C-FICTS-01-54','352D14CB6AAD779C-uuuuu-01-24','InChI=1S/C15H11N3O2S/c1-20-10-7-11-13-12(8-10)21-14(9-5-3-2-4-6-9)15(19)18(13)17-16-11/h2-8,14H,1H3','InChIKey=OVHJNTOXXQOVCZ-UHFFFAOYSA-N','COc1cc2c3c(c1)nnn3C(=O)C(c1ccccc1)S2','1'),
	(229767,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O2S',312.3856,NULL,'CAF5DCE63530E9BD-FICuS-01-97','CAF5DCE63530E9BD-FICTS-01-76','CAF5DCE63530E9BD-uuuuu-01-46','InChI=1S/C17H16N2O2S/c1-21-12-9-13-15-14(10-12)22-16(11-5-3-2-4-6-11)17(20)19(15)8-7-18-13/h2-6,9-10,16,18H,7-8H2,1H3','InChIKey=KABKSKBPCYJSDX-UHFFFAOYSA-N','COc1cc2c3c(c1)SC(c1ccccc1)C(=O)N3CCN2','1'),
	(229768,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O4S',254.26,NULL,'0FDD85FC5D0F1743-FICuS-01-79','0FDD85FC5D0F1743-FICTS-01-58','0FDD85FC5D0F1743-uuuuu-01-28','InChI=1S/C10H10N2O4S/c1-16-6-4-7(12(14)15)10-8(5-6)17-3-2-9(13)11-10/h4-5H,2-3H2,1H3,(H,11,13)','InChIKey=WLRLOAQXNLREDH-UHFFFAOYSA-N','COc1cc2c(c([N+](=O)[O-])c1)NC(=O)CCS2',NULL),
	(229769,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'EBF1040D6F92DDF7-FICuS-01-89','EBF1040D6F92DDF7-FICTS-01-68','EBF1040D6F92DDF7-uuuuu-01-38','InChI=1S/C10H12N2O2S/c1-14-6-4-7(11)10-8(5-6)15-3-2-9(13)12-10/h4-5H,2-3,11H2,1H3,(H,12,13)','InChIKey=DZLXPXLDQMALEG-UHFFFAOYSA-N','COc1cc(N)c2c(c1)SCCC(=O)N2',NULL),
	(229770,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'1429182256187157-FICuS-01-0C','1429182256187157-FICTS-01-EB','1429182256187157-uuuuu-01-BB','InChI=1S/C11H12N2O3S/c1-6-11(15)13-10-8(12-5-14)3-7(16-2)4-9(10)17-6/h3-6H,1-2H3,(H,12,14)(H,13,15)','InChIKey=AZNQKBWNRQXRAB-UHFFFAOYSA-N','COc1cc(NC=O)c2c(c1)SC(C)C(=O)N2','1'),
	(229771,1,0,NULL,'Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'16C1B871B3D01CFA-FICuS-01-68','16C1B871B3D01CFA-FICTS-01-47','16C1B871B3D01CFA-uuuuu-01-17','InChI=1S/C10H9N3O2S/c1-5-10(14)13-9-7(11-12-13)3-6(15-2)4-8(9)16-5/h3-5H,1-2H3','InChIKey=TYDVPZULUULPFA-UHFFFAOYSA-N','COc1cc2c3c(c1)nnn3C(=O)C(C)S2','1'),
	(229772,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O2S',286.3478,NULL,'9ACB2AA4965EB280-FICuS-01-73','9ACB2AA4965EB280-FICTS-01-52','9ACB2AA4965EB280-uuuuu-01-22','InChI=1S/C15H14N2O2S/c1-19-10-7-11(16)13-12(8-10)20-14(15(18)17-13)9-5-3-2-4-6-9/h2-8,14H,16H2,1H3,(H,17,18)','InChIKey=KIGDNBLEFRNTQM-UHFFFAOYSA-N','COc1cc(N)c2c(c1)SC(c1ccccc1)C(=O)N2','1'),
	(229773,1,0,NULL,'Consistent with Molecular Formula','C16H12N2O2S2',328.403,NULL,'4EC9443D29168D29-FICuS-01-54','5344AB3AF0E316DD-FICTS-01-4A','4EC9443D29168D29-uuuuu-01-03','InChI=1S/C16H12N2O2S2/c1-20-10-7-11-13-12(8-10)22-14(9-5-3-2-4-6-9)15(19)18(13)16(21)17-11/h2-8,14H,1H3,(H,17,21)','InChIKey=RJUSZFLYUPWFAB-UHFFFAOYSA-N','COc1cc2c3c(c1)[nH]c(=S)n3C(=O)C(c1ccccc1)S2','1'),
	(229774,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O2S',310.3698,NULL,'82D064825FDA4585-FICuS-01-4F','82D064825FDA4585-FICTS-01-2E','82D064825FDA4585-uuuuu-01-FE','InChI=1S/C17H14N2O2S/c1-10-18-13-8-12(21-2)9-14-15(13)19(10)17(20)16(22-14)11-6-4-3-5-7-11/h3-9,16H,1-2H3','InChIKey=SKXULNFRTZXVLR-UHFFFAOYSA-N','COc1cc2c3c(c1)nc(C)n3C(=O)C(c1ccccc1)S2','1'),
	(229775,4,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'4D7E4B94C3C0292A-FICuS-01-65','4D7E4B94C3C0292A-FICTS-01-44','126A19A604A8A36E-uuuuu-01-FD','InChI=1S/C15H22O2/c1-9-8-17-12-7-11-6-4-5-10(2)15(11,3)14(16)13(9)12/h8,10-11,14,16H,4-7H2,1-3H3/t10-,11+,14+,15+/m0/s1','InChIKey=ANKFPIBCTISOBX-RBDSIQFVSA-N','Cc1coc2c1C(O)C1(C)C(C)CCCC1C2','1'),
	(229776,5,1,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,NULL,'06CD5C523A280FEF-FICuS-01-72','06CD5C523A280FEF-FICTS-01-51','8B6914189901CC08-uuuuu-01-EE','InChI=1S/C20H28O4/c1-6-11(2)19(22)24-18-17-12(3)10-23-16(17)9-14-7-8-15(21)13(4)20(14,18)5/h6,10,13-15,18,21H,7-9H2,1-5H3/b11-6-/t13-,14+,15-,18+,20+/m0/s1','InChIKey=QSXNOUPYXMWUKT-AHMRPIEISA-N','C/C=C(/C)C(=O)OC1c2c(C)coc2CC2CCC(O)C(C)C21C','1'),
	(229777,4,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'7B88721A286877DA-FICuS-01-56','7B88721A286877DA-FICTS-01-35','FD508F4F14DECCEC-uuuuu-01-59','InChI=1S/C15H22O2/c1-9-8-17-14-11(9)7-15(3)10(2)5-4-6-12(15)13(14)16/h8,10,12-13,16H,4-7H2,1-3H3/t10-,12+,13+,15+/m0/s1','InChIKey=FYJIYZRXJNERQZ-XTWPYSKKSA-N','Cc1coc2c1CC1(C)C(C)CCCC1C2O','1'),
	(229778,5,1,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,NULL,'7DD37568EA23F9D4-FICuS-01-75','7DD37568EA23F9D4-FICTS-01-54','5A1B8CA1EEDD7AB5-uuuuu-01-4D','InChI=1S/C20H28O4/c1-6-11(2)19(22)24-14-7-13(4)20(5)9-15-12(3)10-23-18(15)17(21)16(20)8-14/h6,10,13-14,16-17,21H,7-9H2,1-5H3/b11-6-/t13-,14+,16+,17+,20+/m0/s1','InChIKey=HTJLAOAUYDTOJA-GFERIFIOSA-N','C/C=C(/C)C(=O)OC1CC(C)C2(C)Cc3c(C)coc3C(O)C2C1','1'),
	(229779,5,1,NULL,'Consistent with Molecular Formula','C19H26O4S',350.472,NULL,'B986620D1B1DCEC5-FICuS-01-74','B986620D1B1DCEC5-FICTS-01-53','B9D804529CFD4769-uuuuu-01-18','InChI=1S/C19H26O4S/c1-11-10-22-18-14(11)9-19(3)12(2)7-13(8-15(19)17(18)21)23-16(20)5-6-24-4/h5-6,10,12-13,15,17,21H,7-9H2,1-4H3/b6-5-/t12-,13+,15+,17+,19+/m0/s1','InChIKey=PCGQGFYOHXONPG-LBOITUOKSA-N','CS/C=C\\C(=O)OC1CC(C)C2(C)Cc3c(C)coc3C(O)C2C1','1'),
	(229780,0,1,NULL,'Consistent with Molecular Formula','C19H16F6NO4P',467.3039,NULL,'17AF4D9B76F4A3D9-FICuS-01-81','17AF4D9B76F4A3D9-FICTS-01-60','A7D79DC6A5AD530C-uuuuu-01-35','InChI=1S/C19H16F6NO4P/c1-3-28-31(27,29-4-2)16(11-26)10-15-5-6-17(30-15)12-7-13(18(20,21)22)9-14(8-12)19(23,24)25/h5-10H,3-4H2,1-2H3/b16-10+','InChIKey=GPVIEPUQMRVGEW-MHWRWJLKSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1ccc(-c2cc(C(F)(F)F)cc(C(F)(F)F)c2)o1','1'),
	(229781,0,1,NULL,'Consistent with Molecular Formula','C11H16N3O3P',269.2395,NULL,'39A6E06EAFACC065-FICuS-01-83','39A6E06EAFACC065-FICTS-01-62','AF60DFB3D6FE4FD7-uuuuu-01-5C','InChI=1S/C11H16N3O3P/c1-4-16-18(15,17-5-2)10(9-12)8-11-13-6-7-14(11)3/h6-8H,4-5H2,1-3H3/b10-8+','InChIKey=DOHQHQVDIQPXAZ-CSKARUKUSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1nccn1C','1'),
	(229782,0,0,NULL,'Consistent with Molecular Formula','C12H16N4S',248.3452,NULL,'41BB9C7077BCD213-FICuS-01-60','41BB9C7077BCD213-FICTS-01-3F','41BB9C7077BCD213-uuuuu-01-0F','InChI=1S/C12H16N4S/c1-17-12-15-10-9(6-7-13-10)11(16-12)14-8-4-2-3-5-8/h6-8H,2-5H2,1H3,(H2,13,14,15,16)','InChIKey=PYSKLHFSEYWNDZ-UHFFFAOYSA-N','CSc1nc(NC2CCCC2)c2cc[nH]c2n1',NULL),
	(229783,0,0,NULL,'Consistent with Molecular Formula','C7H7N3OS',181.2118,NULL,'C4A44B37D5A9FE1E-FICuS-01-87','D2A90840BAB51C20-FICTS-01-32','C4A44B37D5A9FE1E-uuuuu-01-36','InChI=1S/C7H7N3OS/c1-12-7-9-5-4(2-3-8-5)6(11)10-7/h2-3H,1H3,(H2,8,9,10,11)','InChIKey=YLZXOIATWSHVDK-UHFFFAOYSA-N','CSc1nc2[nH]ccc2c(=O)[nH]1',NULL),
	(229784,0,4,NULL,'Consistent with Molecular Formula','C23H26N4S',390.5452,NULL,'F35889F0B241749A-FICuS-01-52','1C3F7EF437DC9967-FICTS-01-59','F35889F0B241749A-uuuuu-01-01','InChI=1S/C23H26N4S/c1-3-21(17-15-19-11-7-5-8-12-19)24-26-23(28)27-25-22(4-2)18-16-20-13-9-6-10-14-20/h5-18H,3-4H2,1-2H3,(H2,26,27,28)/b17-15?,18-16?,24-21+,25-22+','InChIKey=SJZONJBEAGQWKJ-AIAYTFGSSA-N','CCC(/C=C/c1ccccc1)=N\\NC(=S)N/N=C(/C=C/c1ccccc1)CC','1'),
	(229785,0,0,NULL,'Consistent with Molecular Formula','C14H23ClN2O3',302.8003,NULL,'305B53612AD0B08B-FICuS-01-43','305B53612AD0B08B-FICTS-01-22','30A7F484155D69C5-uuuuu-01-FD','InChI=1S/C14H22N2O3.ClH/c1-15(2)8-11-6-10(14(18)19-5)7-12(13(11)17)9-16(3)4;/h6-7,17H,8-9H2,1-5H3;1H','InChIKey=NBPFPCIDQWZTRZ-UHFFFAOYSA-N','COC(=O)c1cc(CN(C)C)c(O)c(CN(C)C)c1.Cl',NULL),
	(229786,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O',208.2626,NULL,'A8773DE901917A2F-FICuS-01-5E','A8773DE901917A2F-FICTS-01-3D','A8773DE901917A2F-uuuuu-01-0D','InChI=1S/C10H16N4O/c1-7-9(10(15)13-8(2)12-7)14-5-3-11-4-6-14/h11H,3-6H2,1-2H3,(H,12,13,15)','InChIKey=GJVNXGXWCKVSPF-UHFFFAOYSA-N','Cc1nc(C)c(N2CCNCC2)c(O)n1',NULL),
	(229787,0,0,NULL,'Consistent with Molecular Formula','C17H22N4O',298.387,NULL,'F69FD44A16343BC6-FICuS-01-6B','F69FD44A16343BC6-FICTS-01-4A','F69FD44A16343BC6-uuuuu-01-1A','InChI=1S/C17H22N4O/c1-13-16(17(22)19-14(2)18-13)21-10-8-20(9-11-21)12-15-6-4-3-5-7-15/h3-7H,8-12H2,1-2H3,(H,18,19,22)','InChIKey=MBCPFKQSLUHISR-UHFFFAOYSA-N','Cc1nc(C)c(N2CCN(Cc3ccccc3)CC2)c(O)n1',NULL),
	(229788,0,0,NULL,'Consistent with Molecular Formula','C11H15N5O',233.2724,NULL,'1E5F22860A226875-FICuS-01-39','1E5F22860A226875-FICTS-01-18','1E5F22860A226875-uuuuu-01-E8','InChI=1S/C11H15N5O/c1-8-10(11(17)14-9(2)13-8)16-5-3-15(7-12)4-6-16/h3-6H2,1-2H3,(H,13,14,17)','InChIKey=NKPUYTKJVMJWLO-UHFFFAOYSA-N','Cc1nc(C)c(N2CCN(C#N)CC2)c(O)n1',NULL),
	(229789,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O3',252.2724,NULL,'52D3357A7F76DD8D-FICuS-01-73','52D3357A7F76DD8D-FICTS-01-52','52D3357A7F76DD8D-uuuuu-01-22','InChI=1S/C11H16N4O3/c1-7-9(10(16)13-8(2)12-7)14-3-5-15(6-4-14)11(17)18/h3-6H2,1-2H3,(H,17,18)(H,12,13,16)','InChIKey=NNMLZOOXHSMUKJ-UHFFFAOYSA-N','Cc1nc(C)c(N2CCN(C(=O)O)CC2)c(O)n1',NULL),
	(229790,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O3',280.326,NULL,'E9F9319C2454B3D3-FICuS-01-5F','E9F9319C2454B3D3-FICTS-01-3E','E9F9319C2454B3D3-uuuuu-01-0E','InChI=1S/C13H20N4O3/c1-4-20-13(19)17-7-5-16(6-8-17)11-9(2)14-10(3)15-12(11)18/h4-8H2,1-3H3,(H,14,15,18)','InChIKey=YBHRBZROUHKOKW-UHFFFAOYSA-N','CCOC(=O)N1CCN(c2c(C)nc(C)nc2O)CC1',NULL),
	(229791,0,0,NULL,'Consistent with Molecular Formula','C11H19N5O',237.304,NULL,'E9EB7C5DE7EE8357-FICuS-01-9C','E9EB7C5DE7EE8357-FICTS-01-7B','E9EB7C5DE7EE8357-uuuuu-01-4B','InChI=1S/C11H19N5O/c1-8-10(11(17)14-9(2)13-8)16-5-3-15(7-12)4-6-16/h3-7,12H2,1-2H3,(H,13,14,17)','InChIKey=YKSBIVHAIFIDOJ-UHFFFAOYSA-N','Cc1nc(C)c(N2CCN(CN)CC2)c(O)n1',NULL),
	(229792,0,0,NULL,'Consistent with Molecular Formula','C10H17N5O3S',287.336,NULL,'885396BC116E7FBF-FICuS-01-75','885396BC116E7FBF-FICTS-01-54','885396BC116E7FBF-uuuuu-01-24','InChI=1S/C10H17N5O3S/c1-7-9(10(16)13-8(2)12-7)14-3-5-15(6-4-14)19(11,17)18/h3-6H2,1-2H3,(H2,11,17,18)(H,12,13,16)','InChIKey=QBHYVAWKFRUONU-UHFFFAOYSA-N','Cc1nc(C)c(N2CCN(S(N)(=O)=O)CC2)c(O)n1',NULL),
	(229793,0,0,NULL,'Consistent with Molecular Formula','C24H29N5O3S',467.5848,NULL,'F368D98365D171F5-FICuS-01-59','F368D98365D171F5-FICTS-01-38','F368D98365D171F5-uuuuu-01-08','InChI=1S/C24H29N5O3S/c1-19-23(24(30)26-20(2)25-19)27-13-15-28(16-14-27)33(31,32)29(17-21-9-5-3-6-10-21)18-22-11-7-4-8-12-22/h3-12H,13-18H2,1-2H3,(H,25,26,30)','InChIKey=WXJOVGZUFNTYFG-UHFFFAOYSA-N','Cc1nc(C)c(N2CCN(S(=O)(=O)N(Cc3ccccc3)Cc3ccccc3)CC2)c(O)n1',NULL),
	(229794,0,0,NULL,'Consistent with Molecular Formula','C10H15N5O3',253.2602,NULL,'7BE2BB4D17C66405-FICuS-01-63','7BE2BB4D17C66405-FICTS-01-42','7BE2BB4D17C66405-uuuuu-01-12','InChI=1S/C10H15N5O3/c1-7-9(10(16)12-8(2)11-7)13-3-5-14(6-4-13)15(17)18/h3-6H2,1-2H3,(H,11,12,16)','InChIKey=MUFPQKPNCOHJIG-UHFFFAOYSA-N','Cc1nc(C)c(N2CCN([N+](=O)[O-])CC2)c(O)n1',NULL),
	(229795,1,0,NULL,'Consistent with Molecular Formula','C20H31N5O6',437.4948,NULL,'BED8B00E3407BA38-FICuS-01-6D','BED8B00E3407BA38-FICTS-01-4C','BED8B00E3407BA38-uuuuu-01-1C','InChI=1S/C20H31N5O6/c1-5-30-16(26)8-7-15(19(28)31-6-2)23-20(29)25-11-9-24(10-12-25)17-13(3)21-14(4)22-18(17)27/h15H,5-12H2,1-4H3,(H,23,29)(H,21,22,27)','InChIKey=UCTNMOCCFFBWEJ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)N1CCN(c2c(C)nc(C)nc2O)CC1)C(=O)OCC','1'),
	(229796,1,0,NULL,'Consistent with Molecular Formula','C16H23N5O6',381.3876,NULL,'D02F29302A7141A3-FICuS-01-35','D02F29302A7141A3-FICTS-01-14','D02F29302A7141A3-uuuuu-01-E4','InChI=1S/C16H23N5O6/c1-9-13(14(24)18-10(2)17-9)20-5-7-21(8-6-20)16(27)19-11(15(25)26)3-4-12(22)23/h11H,3-8H2,1-2H3,(H,19,27)(H,22,23)(H,25,26)(H,17,18,24)','InChIKey=IRWDTEWCJYOAMI-UHFFFAOYSA-N','Cc1nc(C)c(N2CCN(C(=O)NC(CCC(=O)O)C(=O)O)CC2)c(O)n1','1'),
	(229797,0,0,NULL,'Consistent with Molecular Formula','C9H15N5O',209.2504,NULL,'76544B9D20E93745-FICuS-01-43','76544B9D20E93745-FICTS-01-22','76544B9D20E93745-uuuuu-01-F2','InChI=1S/C9H15N5O/c1-6-12-8(10)7(9(15)13-6)14-4-2-11-3-5-14/h11H,2-5H2,1H3,(H3,10,12,13,15)','InChIKey=BMSARQMIZSIXLI-UHFFFAOYSA-N','Cc1nc(N)c(N2CCNCC2)c(O)n1',NULL),
	(229798,0,0,NULL,'Consistent with Molecular Formula','C16H21N5O',299.3748,NULL,'C6C3F8CA125F31B0-FICuS-01-6C','C6C3F8CA125F31B0-FICTS-01-4B','C6C3F8CA125F31B0-uuuuu-01-1B','InChI=1S/C16H21N5O/c1-12-18-15(17)14(16(22)19-12)21-9-7-20(8-10-21)11-13-5-3-2-4-6-13/h2-6H,7-11H2,1H3,(H3,17,18,19,22)','InChIKey=SOAJDORECBGYCN-UHFFFAOYSA-N','Cc1nc(N)c(N2CCN(Cc3ccccc3)CC2)c(O)n1',NULL),
	(229799,0,0,NULL,'Consistent with Molecular Formula','C10H14N6O',234.2602,NULL,'EAA238FB5E01D802-FICuS-01-6C','EAA238FB5E01D802-FICTS-01-4B','EAA238FB5E01D802-uuuuu-01-1B','InChI=1S/C10H14N6O/c1-7-13-9(12)8(10(17)14-7)16-4-2-15(6-11)3-5-16/h2-5H2,1H3,(H3,12,13,14,17)','InChIKey=FSYADPJPWSPUSD-UHFFFAOYSA-N','Cc1nc(N)c(N2CCN(C#N)CC2)c(O)n1',NULL),
	(229800,0,0,NULL,'Consistent with Molecular Formula','C10H15N5O3',253.2602,NULL,'4B2143C1682155E5-FICuS-01-30','4B2143C1682155E5-FICTS-01-0F','4B2143C1682155E5-uuuuu-01-DF','InChI=1S/C10H15N5O3/c1-6-12-8(11)7(9(16)13-6)14-2-4-15(5-3-14)10(17)18/h2-5H2,1H3,(H,17,18)(H3,11,12,13,16)','InChIKey=YEEIDWNFDVZFQY-UHFFFAOYSA-N','Cc1nc(N)c(N2CCN(C(=O)O)CC2)c(O)n1',NULL),
	(229801,0,0,NULL,'Consistent with Molecular Formula','C12H19N5O3',281.3138,NULL,'55CBBCCB87EAFC37-FICuS-01-A8','55CBBCCB87EAFC37-FICTS-01-87','55CBBCCB87EAFC37-uuuuu-01-57','InChI=1S/C12H19N5O3/c1-3-20-12(19)17-6-4-16(5-7-17)9-10(13)14-8(2)15-11(9)18/h3-7H2,1-2H3,(H3,13,14,15,18)','InChIKey=SDFVBOCWPLVRMD-UHFFFAOYSA-N','CCOC(=O)N1CCN(c2c(N)nc(C)nc2O)CC1',NULL),
	(229802,0,0,NULL,'Consistent with Molecular Formula','C10H18N6O',238.2918,NULL,'CE3E11ABC37CF3C0-FICuS-01-88','CE3E11ABC37CF3C0-FICTS-01-67','CE3E11ABC37CF3C0-uuuuu-01-37','InChI=1S/C10H18N6O/c1-7-13-9(12)8(10(17)14-7)16-4-2-15(6-11)3-5-16/h2-6,11H2,1H3,(H3,12,13,14,17)','InChIKey=RZKWDPGBCLTDDG-UHFFFAOYSA-N','Cc1nc(N)c(N2CCN(CN)CC2)c(O)n1',NULL),
	(229803,0,0,NULL,'Consistent with Molecular Formula','C9H16N6O3S',288.3238,'4-(4-amino-6-hydroxy-2-methylpyrimidin-5-yl)piperazine-1-sulfonamide','22ED3B4F7599E472-FICuS-01-63','22ED3B4F7599E472-FICTS-01-42','22ED3B4F7599E472-uuuuu-01-12','InChI=1S/C9H16N6O3S/c1-6-12-8(10)7(9(16)13-6)14-2-4-15(5-3-14)19(11,17)18/h2-5H2,1H3,(H2,11,17,18)(H3,10,12,13,16)','InChIKey=FGKYKKDSNCTFAR-UHFFFAOYSA-N','Cc1nc(N)c(N2CCN(S(N)(=O)=O)CC2)c(O)n1',NULL),
	(229804,0,0,NULL,'Consistent with Molecular Formula','C23H28N6O3S',468.5726,NULL,'B5405A482B44E403-FICuS-01-3C','B5405A482B44E403-FICTS-01-1B','B5405A482B44E403-uuuuu-01-EB','InChI=1S/C23H28N6O3S/c1-18-25-22(24)21(23(30)26-18)27-12-14-28(15-13-27)33(31,32)29(16-19-8-4-2-5-9-19)17-20-10-6-3-7-11-20/h2-11H,12-17H2,1H3,(H3,24,25,26,30)','InChIKey=ITFJCPKTZBZWGS-UHFFFAOYSA-N','Cc1nc(N)c(N2CCN(S(=O)(=O)N(Cc3ccccc3)Cc3ccccc3)CC2)c(O)n1',NULL),
	(229805,0,0,NULL,'Consistent with Molecular Formula','C9H14N6O3',254.248,NULL,'A7163777444C66E6-FICuS-01-44','A7163777444C66E6-FICTS-01-23','A7163777444C66E6-uuuuu-01-F3','InChI=1S/C9H14N6O3/c1-6-11-8(10)7(9(16)12-6)13-2-4-14(5-3-13)15(17)18/h2-5H2,1H3,(H3,10,11,12,16)','InChIKey=STAVTTWTUCEAMZ-UHFFFAOYSA-N','Cc1nc(N)c(N2CCN([N+](=O)[O-])CC2)c(O)n1',NULL),
	(229806,1,0,NULL,'Consistent with Molecular Formula','C13H14N4OS',274.3398,NULL,'A009B05F56273CC4-FICuS-01-4F','A009B05F56273CC4-FICTS-01-2E','A009B05F56273CC4-uuuuu-01-FE','InChI=1S/C13H14N4OS/c1-8(18)17-10-7-5-4-6-9(10)11-12(17)19-13(15-14-11)16(2)3/h4-7,12H,1-3H3','InChIKey=PTFUMXCUPXYNJH-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C2=NN=C(N(C)C)SC21','1'),
	(229807,1,0,NULL,'Consistent with Molecular Formula','C12H12N4OS',260.313,NULL,'054192A5DF5D2408-FICuS-01-43','054192A5DF5D2408-FICTS-01-22','054192A5DF5D2408-uuuuu-01-F2','InChI=1S/C12H12N4OS/c1-7(17)16-9-6-4-3-5-8(9)10-11(16)18-12(13)15(2)14-10/h3-6,11,13H,1-2H3/b13-12-','InChIKey=WYUCINFPTMVKNU-SEYXRHQNSA-N','CC(=O)N1c2ccccc2C2=NN(C)C(=N)SC21','1'),
	(229808,0,0,NULL,'Consistent with Molecular Formula','C24H24NOP',373.4335,NULL,'45788F7F1FD42002-FICuS-01-4D','45788F7F1FD42002-FICTS-01-2C','45788F7F1FD42002-uuuuu-01-FC','InChI=1S/C24H24NOP/c1-18(2)23-21-16-10-11-17-22(21)25(3)24(23)27(26,19-12-6-4-7-13-19)20-14-8-5-9-15-20/h4-18H,1-3H3','InChIKey=IXKCXOBNLHYIGF-UHFFFAOYSA-N','CC(C)c1c(P(=O)(c2ccccc2)c2ccccc2)n(C)c2ccccc12',NULL),
	(229809,1,0,NULL,'Consistent with Molecular Formula','C12H8F6N2O2',326.1978,NULL,'DF8A295274B5EC1F-FICuS-01-7D','DF8A295274B5EC1F-FICTS-01-5C','DF8A295274B5EC1F-uuuuu-01-2C','InChI=1S/C12H8F6N2O2/c13-11(14,15)8-6-10(22,12(16,17)18)20(19-8)9(21)7-4-2-1-3-5-7/h1-5,22H,6H2','InChIKey=BOCDRQDDEPQHIV-UHFFFAOYSA-N','O=C(c1ccccc1)N1N=C(C(F)(F)F)CC1(O)C(F)(F)F','1'),
	(229810,0,1,NULL,'Consistent with Molecular Formula','C30H20N4O12',628.5076,NULL,'F072949826EB670C-FICuS-01-53','F072949826EB670C-FICTS-01-32','F072949826EB670C-uuuuu-01-02','InChI=1S/C30H20N4O12/c35-15-9-19(29(43)44)25(23(37)11-15)33-31-21-5-3-13(7-17(21)27(39)40)1-2-14-4-6-22(18(8-14)28(41)42)32-34-26-20(30(45)46)10-16(36)12-24(26)38/h1-12,35-38H,(H,39,40)(H,41,42)(H,43,44)(H,45,46)','InChIKey=ZRXXXQLBONVSBT-UHFFFAOYSA-N','O=C(O)c1cc(/C=C/c2ccc(/N=N/c3c(O)cc(O)cc3C(=O)O)c(C(=O)O)c2)ccc1/N=N/c1c(O)cc(O)cc1C(=O)O','1'),
	(229811,0,1,NULL,'Consistent with Molecular Formula','C30H20N4NaO12',651.4974,NULL,'7B9578974690D5A4-FICuS-01-4E','7B9578974690D5A4-FICTS-01-2D','F072949826EB670C-uuuuu-01-02','InChI=1S/C30H20N4O12.Na/c35-15-9-19(29(43)44)25(23(37)11-15)33-31-21-5-3-13(7-17(21)27(39)40)1-2-14-4-6-22(18(8-14)28(41)42)32-34-26-20(30(45)46)10-16(36)12-24(26)38;/h1-12,35-38H,(H,39,40)(H,41,42)(H,43,44)(H,45,46);/q;+1','InChIKey=QNXGBVVDVIVVNB-UHFFFAOYSA-N','O=C(O)c1cc(/C=C/c2ccc(/N=N/c3c(O)cc(O)cc3C(=O)O)c(C(=O)O)c2)ccc1/N=N/c1c(O)cc(O)cc1C(=O)O.[Na+]','1'),
	(229812,0,1,NULL,'Consistent with Molecular Formula','C36H24N4NaO12S2',791.715,NULL,'CB1D6AE5129F3948-FICuS-01-6C','2A8D9B10CE55C77A-FICTS-01-55','40FA86EA72E48BE0-uuuuu-01-26','InChI=1S/C36H24N4O12S2.Na/c41-17-21-13-27(33(43)31-25(21)3-1-11-37-31)35(45)39-23-9-7-19(29(15-23)53(47,48)49)5-6-20-8-10-24(16-30(20)54(50,51)52)40-36(46)28-14-22(18-42)26-4-2-12-38-32(26)34(28)44;/h1-18,43-44H,(H,39,45)(H,40,46)(H,47,48,49)(H,50,51,52);','InChIKey=LEXSBLUDBZQGSY-IPZCTEOASA-N','O=Cc1cc(C(=O)Nc2ccc(/C=C/c3ccc(NC(=O)c4cc(C=O)c5cccnc5c4O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c(O)c2ncccc12.[Na+]','1'),
	(229813,0,0,NULL,'Consistent with Molecular Formula','C33H45N9O6',663.7752,NULL,'707FDE24D1976B9C-FICuS-01-73','707FDE24D1976B9C-FICTS-01-52','707FDE24D1976B9C-uuuuu-01-22','InChI=1S/C33H45N9O6/c1-38(2)11-7-10-34-31(46)26-15-24(18-39(26)3)36-33(48)28-16-25(19-41(28)5)37-32(47)27-14-23(17-40(27)4)35-30(45)8-6-12-42-13-9-22(20-43)29(42)21-44/h9,13-19,43-44H,6-8,10-12,20-21H2,1-5H3,(H,34,46)(H,35,45)(H,36,48)(H,37,47)','InChIKey=SLUKQHRPTGAJFO-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)CCCn4ccc(CO)c4CO)cn3C)cn2C)cn1C',NULL),
	(229814,0,0,NULL,'Consistent with Molecular Formula','C19H14O6',338.316,NULL,'638F9C1D135981F9-FICuS-01-59','638F9C1D135981F9-FICTS-01-38','638F9C1D135981F9-uuuuu-01-08','InChI=1S/C19H14O6/c1-11(20)23-17-8-7-13(10-18(17)24-12(2)21)15-9-14-5-3-4-6-16(14)25-19(15)22/h3-10H,1-2H3','InChIKey=ANTJASBOBCTXBJ-UHFFFAOYSA-N','CC(=O)Oc1ccc(-c2cc3ccccc3oc2=O)cc1OC(C)=O',NULL),
	(229815,0,0,NULL,'Consistent with Molecular Formula','C21H16O8',396.3526,NULL,'F75365DD7401841F-FICuS-01-4E','F75365DD7401841F-FICTS-01-2D','F75365DD7401841F-uuuuu-01-FD','InChI=1S/C21H16O8/c1-11(22)26-16-6-4-15-8-17(21(25)29-19(15)10-16)14-5-7-18(27-12(2)23)20(9-14)28-13(3)24/h4-10H,1-3H3','InChIKey=ULRQFLGALCNVPB-UHFFFAOYSA-N','CC(=O)Oc1ccc2cc(-c3ccc(OC(C)=O)c(OC(C)=O)c3)c(=O)oc2c1',NULL),
	(229816,0,0,NULL,'Consistent with Molecular Formula','C17H12O4',280.2794,NULL,'D3CBC6291A19880A-FICuS-01-64','D3CBC6291A19880A-FICTS-01-43','D3CBC6291A19880A-uuuuu-01-13','InChI=1S/C17H12O4/c1-11(18)20-14-8-6-12(7-9-14)15-10-13-4-2-3-5-16(13)21-17(15)19/h2-10H,1H3','InChIKey=HLOFWCHOMFXXRP-UHFFFAOYSA-N','CC(=O)Oc1ccc(-c2cc3ccccc3oc2=O)cc1',NULL),
	(229817,0,0,NULL,'Consistent with Molecular Formula','C19H14O6',338.316,NULL,'959AA8E38FFB7D44-FICuS-01-89','959AA8E38FFB7D44-FICTS-01-68','959AA8E38FFB7D44-uuuuu-01-38','InChI=1S/C19H14O6/c1-11(20)23-15-6-3-13(4-7-15)17-9-14-5-8-16(24-12(2)21)10-18(14)25-19(17)22/h3-10H,1-2H3','InChIKey=LFPNSUWIISXTOM-UHFFFAOYSA-N','CC(=O)Oc1ccc(-c2cc3ccc(OC(C)=O)cc3oc2=O)cc1',NULL),
	(229818,0,0,NULL,'Consistent with Molecular Formula','C17H12O4',280.2794,NULL,'2A51C7FCE3068C11-FICuS-01-5E','2A51C7FCE3068C11-FICTS-01-3D','2A51C7FCE3068C11-uuuuu-01-0D','InChI=1S/C17H12O4/c1-11(18)20-16-9-5-3-7-13(16)14-10-12-6-2-4-8-15(12)21-17(14)19/h2-10H,1H3','InChIKey=LFCOKODFFYWILX-UHFFFAOYSA-N','CC(=O)Oc1ccccc1-c1cc2ccccc2oc1=O',NULL),
	(229819,0,0,NULL,'Consistent with Molecular Formula','C19H14O6',338.316,NULL,'AFC5919D4D589AB7-FICuS-01-85','AFC5919D4D589AB7-FICTS-01-64','AFC5919D4D589AB7-uuuuu-01-34','InChI=1S/C19H14O6/c1-11(20)23-14-8-7-13-9-16(19(22)25-18(13)10-14)15-5-3-4-6-17(15)24-12(2)21/h3-10H,1-2H3','InChIKey=VIPZXQZPGCJBAE-UHFFFAOYSA-N','CC(=O)Oc1ccc2cc(-c3ccccc3OC(C)=O)c(=O)oc2c1',NULL),
	(229820,0,1,NULL,'Consistent with Molecular Formula','C12H16BrCl2N3O4',417.0861,NULL,'C050D674098DD5A2-FICuS-01-55','C050D674098DD5A2-FICTS-01-34','C050D674098DD5A2-uuuuu-01-04','InChI=1S/C12H16BrCl2N3O4/c13-11(15)9(14)10(18(19)20)12(16-1-5-21-6-2-16)17-3-7-22-8-4-17/h1-8H2','InChIKey=QYGRCTZLAAEGJX-UHFFFAOYSA-N','O=[N+]([O-])C(=C(N1CCOCC1)N1CCOCC1)/C(Cl)=C(\\Cl)Br','1'),
	(229821,0,1,NULL,'Consistent with Molecular Formula','C16H12BrCl2N3O2',429.0997,NULL,'50B7844A186135C2-FICuS-01-33','1ADA8D8EF8CA1C2D-FICTS-01-82','50B7844A186135C2-uuuuu-01-E2','InChI=1S/C16H12BrCl2N3O2/c17-15(19)13(18)14(22(23)24)16(20-11-7-3-1-4-8-11)21-12-9-5-2-6-10-12/h1-10,20-21H','InChIKey=IPSXGPJPKLLOEA-UHFFFAOYSA-N','O=[N+]([O-])C(=C(Nc1ccccc1)Nc1ccccc1)/C(Cl)=C(\\Cl)Br','1'),
	(229822,0,1,NULL,'Consistent with Molecular Formula','C20H21ClN4O4',416.8633,NULL,'103F4833FCDF3175-FICuS-01-56','099EFBADEDEA0786-FICTS-01-7E','103F4833FCDF3175-uuuuu-01-05','InChI=1S/C20H21ClN4O4/c1-12-5-7-16(14(3)9-12)22-20(18(24(26)27)11-19(21)25(28)29)23-17-8-6-13(2)10-15(17)4/h5-11,22-23H,1-4H3','InChIKey=HONRPGCBNDNNAV-UHFFFAOYSA-N','Cc1ccc(NC(Nc2ccc(C)cc2C)=C(/C=C(\\Cl)[N+](=O)[O-])[N+](=O)[O-])c(C)c1','1'),
	(229823,5,0,NULL,'Consistent with Molecular Formula','C13H21ClO2',244.7607,NULL,'4A42D98F2C0B5F7D-FICuS-01-7A','4A42D98F2C0B5F7D-FICTS-01-59','4A42D98F2C0B5F7D-uuuuu-01-29','InChI=1S/C13H21ClO2/c1-8-11-4-9(12(8,2)3)5-13(11)15-7-10(6-14)16-13/h8-11H,4-7H2,1-3H3','InChIKey=ARRMJBMUKXIDRB-UHFFFAOYSA-N','CC1C2CC(CC23OCC(CCl)O3)C1(C)C','1'),
	(229824,4,1,NULL,'Consistent with Molecular Formula','C14H24N2O4S',316.4146,NULL,'1A79AE5755507C65-FICuS-01-4F','B364E652228E39D5-FICTS-01-2D','1A79AE5755507C65-uuuuu-01-FE','InChI=1S/C14H24N2O4S/c1-9-10-8-11(14(9,2)3)13(12(10)15-17)21(18,19)16-4-6-20-7-5-16/h9-11,13,17H,4-8H2,1-3H3/b15-12-','InChIKey=JTMDMGQYQGJKGV-QINSGFPZSA-N','CC1C2CC(C(S(=O)(=O)N3CCOCC3)/C2=N\\O)C1(C)C','1'),
	(229825,0,1,NULL,'Consistent with Molecular Formula','C5Cl4N2O2S',293.9392,NULL,'70D610EA75C6550C-FICuS-01-51','70D610EA75C6550C-FICTS-01-30','70D610EA75C6550C-uuuuu-01-00','InChI=1S/C5Cl4N2O2S/c6-2(4(7)8)3(14-1-10)5(9)11(12)13','InChIKey=IYHWWIRFHIBTPC-UHFFFAOYSA-N','N#CS/C(C(Cl)=C(Cl)Cl)=C(/Cl)[N+](=O)[O-]','1'),
	(229826,0,1,NULL,'Consistent with Molecular Formula','C20H20Cl3N3O2',440.7559,NULL,'4891D669166FC542-FICuS-01-47','1A3877DCA0FA708D-FICTS-01-53','4891D669166FC542-uuuuu-01-F6','InChI=1S/C20H20Cl3N3O2/c1-11-5-7-15(13(3)9-11)24-20(18(26(27)28)17(21)19(22)23)25-16-8-6-12(2)10-14(16)4/h5-10,24-25H,1-4H3','InChIKey=ZTKWVTVKZFAMRF-UHFFFAOYSA-N','Cc1ccc(NC(Nc2ccc(C)cc2C)=C(C(Cl)=C(Cl)Cl)[N+](=O)[O-])c(C)c1','1'),
	(229827,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl3N3O2',412.7023,NULL,'84201EE7332D5383-FICuS-01-36','FC25B70CB8E8670F-FICTS-01-5C','84201EE7332D5383-uuuuu-01-E5','InChI=1S/C18H16Cl3N3O2/c19-15(17(20)21)16(24(25)26)18(22-11-13-7-3-1-4-8-13)23-12-14-9-5-2-6-10-14/h1-10,22-23H,11-12H2','InChIKey=MGBZQQZTZQNXSX-UHFFFAOYSA-N','O=[N+]([O-])C(=C(NCc1ccccc1)NCc1ccccc1)C(Cl)=C(Cl)Cl',NULL),
	(229828,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl3N2O',355.6505,NULL,'A822DB1C48D5C443-FICuS-01-61','CC09E4CB7F0CC21C-FICTS-01-6C','A822DB1C48D5C443-uuuuu-01-10','InChI=1S/C16H13Cl3N2O/c17-13(14(22)15(18)19)16(20-11-7-3-1-4-8-11)21-12-9-5-2-6-10-12/h1-10,15,20-21H','InChIKey=HVVAPRILWHZUKT-UHFFFAOYSA-N','O=C(C(Cl)=C(Nc1ccccc1)Nc1ccccc1)C(Cl)Cl',NULL),
	(229829,0,0,NULL,'Consistent with Molecular Formula','C14H21Cl3N2O',339.6917,NULL,'2E9CA8385AA6AEB2-FICuS-01-85','2E9CA8385AA6AEB2-FICTS-01-64','2E9CA8385AA6AEB2-uuuuu-01-34','InChI=1S/C14H21Cl3N2O/c15-11(12(20)13(16)17)14(18-7-3-1-4-8-18)19-9-5-2-6-10-19/h13H,1-10H2','InChIKey=CMEPCMQSRVQRFN-UHFFFAOYSA-N','O=C(C(Cl)=C(N1CCCCC1)N1CCCCC1)C(Cl)Cl',NULL),
	(229830,0,0,NULL,'Consistent with Molecular Formula','C12H17Cl3N2O3',343.6369,NULL,'E17F62453356CE21-FICuS-01-47','E17F62453356CE21-FICTS-01-26','E17F62453356CE21-uuuuu-01-F6','InChI=1S/C12H17Cl3N2O3/c13-9(10(18)11(14)15)12(16-1-5-19-6-2-16)17-3-7-20-8-4-17/h11H,1-8H2','InChIKey=SRZSSNFOUGIOKB-UHFFFAOYSA-N','O=C(C(Cl)=C(N1CCOCC1)N1CCOCC1)C(Cl)Cl',NULL),
	(229831,0,1,NULL,'Consistent with Molecular Formula','C15H15Cl3N2O2S',393.7147,NULL,'F36D7493745C5274-FICuS-01-46','F36D7493745C5274-FICTS-01-25','7AC2BA67C8517722-uuuuu-01-06','InChI=1S/C15H15Cl3N2O2S/c16-12(14(17)18)13(20(21)22)15(19-9-5-2-6-10-19)23-11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10H2/b15-13+','InChIKey=NSXJBTFGLJLMOV-FYWRMAATSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(/Sc1ccccc1)N1CCCCC1','1'),
	(229832,0,1,NULL,'Consistent with Molecular Formula','C14H13Cl3N2O3S',395.6873,NULL,'EBB3437DB52B05DD-FICuS-01-7D','EBB3437DB52B05DD-FICTS-01-5C','DD97DDB3AB4FAD7A-uuuuu-01-65','InChI=1S/C14H13Cl3N2O3S/c15-11(13(16)17)12(19(20)21)14(18-6-8-22-9-7-18)23-10-4-2-1-3-5-10/h1-5H,6-9H2/b14-12+','InChIKey=PDUJPJAFFIKCSE-WYMLVPIESA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(/Sc1ccccc1)N1CCOCC1','1'),
	(229833,0,1,NULL,'Consistent with Molecular Formula','C16H11Cl3N2O2S',401.6941,NULL,'C5BC6F0B52967007-FICuS-01-56','18E78F9C9504F54D-FICTS-01-4A','C5BC6F0B52967007-uuuuu-01-05','InChI=1S/C16H11Cl3N2O2S/c17-13(15(18)19)14(21(22)23)16(20-11-7-3-1-4-8-11)24-12-9-5-2-6-10-12/h1-10,20H/b16-14-','InChIKey=MCSDFYQDURKRBW-PEZBUJJGSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(/Nc1ccccc1)Sc1ccccc1','1'),
	(229834,0,1,NULL,'Consistent with Molecular Formula','C10H7ClN4O4',282.6427,NULL,'C3C122B6A44171B0-FICuS-01-41','834C17C3C05DFA70-FICTS-01-40','C3C122B6A44171B0-uuuuu-01-F0','InChI=1S/C10H7ClN4O4/c11-9(15(18)19)5-8(14(16)17)10-12-6-3-1-2-4-7(6)13-10/h1-5,12-13H','InChIKey=OQTBGTQYMKJGSD-UHFFFAOYSA-N','O=[N+]([O-])C(/C=C(\\Cl)[N+](=O)[O-])=C1Nc2ccccc2N1','1'),
	(229835,0,2,NULL,'Consistent with Molecular Formula','C10H6ClN3O5',283.6275,NULL,'8CA0AD7E38132ABD-FICuS-01-7C','B2EF4E03F6C9E905-FICTS-01-5C','8CA0AD7E38132ABD-uuuuu-01-2B','InChI=1S/C10H6ClN3O5/c11-9(14(17)18)5-7(13(15)16)10-12-6-3-1-2-4-8(6)19-10/h1-5,12H/b9-5?,10-7+','InChIKey=IGEZNWXDYLLDLO-KJZNIVRZSA-N','O=[N+]([O-])/C(Cl)=C/C(=C1/Nc2ccccc2O1)[N+](=O)[O-]','1'),
	(229836,0,1,NULL,'Consistent with Molecular Formula','C14H20BrCl2N3O2',413.1409,NULL,'1DD1E1EFE6D4AE17-FICuS-01-93','1DD1E1EFE6D4AE17-FICTS-01-72','1DD1E1EFE6D4AE17-uuuuu-01-42','InChI=1S/C14H20BrCl2N3O2/c15-13(17)11(16)12(20(21)22)14(18-7-3-1-4-8-18)19-9-5-2-6-10-19/h1-10H2','InChIKey=SZCPOCVBTOVBKE-UHFFFAOYSA-N','O=[N+]([O-])C(=C(N1CCCCC1)N1CCCCC1)/C(Cl)=C(\\Cl)Br','1'),
	(229837,1,1,NULL,'Consistent with Molecular Formula','C22H16N2O2S',372.4406,NULL,'31C820EF969FA7FB-FICuS-01-81','31C820EF969FA7FB-FICTS-01-60','3AF8FFCE46E03ACD-uuuuu-01-56','InChI=1S/C22H16N2O2S/c25-21(26-16-7-2-1-5-13-27-14-6-8-16)15-20-22-18(11-12-23-20)17-9-3-4-10-19(17)24-22/h2-4,7,9-12,16,24H,13-15H2/b7-2-','InChIKey=BZCUPYKJHDGJMZ-UQCOIBPSSA-N','O=C(Cc1nccc2c1[nH]c1ccccc12)OC1C#CCSCC#C/C=C\\1','1'),
	(229838,2,0,NULL,'Consistent with Molecular Formula','C36H30N2O6S',618.7028,NULL,'F761ED8E2118206D-FICuS-01-59','F761ED8E2118206D-FICTS-01-38','8CE8B3C729559601-uuuuu-01-02','InChI=1S/C36H30N2O6S/c1-42-26-17-18-28-33(19-26)44-23-30-29-20-31(37-36(39)25-13-7-3-8-14-25)34(43-22-24-11-5-2-6-12-24)21-32(29)38(35(28)30)45(40,41)27-15-9-4-10-16-27/h2-21,30,35H,22-23H2,1H3,(H,37,39)/t30-,35-/m1/s1','InChIKey=SQJUEMFBYJYZCG-QTQRRKOQSA-N','COc1ccc2c(c1)OCC1c3cc(NC(=O)c4ccccc4)c(OCc4ccccc4)cc3N(S(=O)(=O)c3ccccc3)C21','1'),
	(229839,2,0,NULL,'Consistent with Molecular Formula','C30H26N2O6S',542.6052,NULL,'8F2C47833452BE73-FICuS-01-4F','8F2C47833452BE73-FICTS-01-2E','2F803A52D9F61500-uuuuu-01-F0','InChI=1S/C30H26N2O6S/c1-36-20-13-14-22-27(15-20)38-18-24-23-16-25(31-30(33)19-9-5-3-6-10-19)28(37-2)17-26(23)32(29(22)24)39(34,35)21-11-7-4-8-12-21/h3-17,24,29H,18H2,1-2H3,(H,31,33)/t24-,29-/m1/s1','InChIKey=DQFILWGRJGCWTG-FUFSCUOVSA-N','COc1ccc2c(c1)OCC1c3cc(NC(=O)c4ccccc4)c(OC)cc3N(S(=O)(=O)c3ccccc3)C21','1'),
	(229840,2,0,NULL,'Consistent with Molecular Formula','C35H28N2O5S',588.6766,NULL,'7E0DCEF4AAA8BF55-FICuS-01-A6','7E0DCEF4AAA8BF55-FICTS-01-85','FF45E9E2AA8D783C-uuuuu-01-43','InChI=1S/C35H28N2O5S/c38-35(25-14-6-2-7-15-25)36-30-20-28-29-23-42-32-19-11-10-18-27(32)34(29)37(43(39,40)26-16-8-3-9-17-26)31(28)21-33(30)41-22-24-12-4-1-5-13-24/h1-21,29,34H,22-23H2,(H,36,38)/t29-,34-/m1/s1','InChIKey=VDJTUSKJVMNHJG-ANHUGMMASA-N','O=C(Nc1cc2c(cc1OCc1ccccc1)N(S(=O)(=O)c1ccccc1)C1c3ccccc3OCC21)c1ccccc1','1'),
	(229841,2,0,NULL,'Consistent with Molecular Formula','C23H21NO6S',439.482,NULL,'D4BCA9D80A505820-FICuS-01-5F','D4BCA9D80A505820-FICTS-01-3E','70EE1CEB4FF41A43-uuuuu-01-2F','InChI=1S/C23H21NO6S/c1-27-15-8-9-17-20(12-15)29-13-19-18-10-14(11-21(28-2)23(18)30-22(17)19)24-31(25,26)16-6-4-3-5-7-16/h3-12,19,22,24H,13H2,1-2H3/t19-,22-/m1/s1','InChIKey=CUMALWRSNVDMRC-DENIHFKCSA-N','COc1ccc2c(c1)OCC1c3cc(NS(=O)(=O)c4ccccc4)cc(OC)c3OC21','1'),
	(229842,2,0,NULL,'Consistent with Molecular Formula','C29H25NO6S',515.5796,NULL,'F8BDC1F092298D18-FICuS-01-70','F8BDC1F092298D18-FICTS-01-4F','27B3C9B242A395E4-uuuuu-01-05','InChI=1S/C29H25NO6S/c1-33-21-12-13-23-26(16-21)35-18-25-24-14-20(30-37(31,32)22-10-6-3-7-11-22)15-27(29(24)36-28(23)25)34-17-19-8-4-2-5-9-19/h2-16,25,28,30H,17-18H2,1H3/t25-,28-/m1/s1','InChIKey=ZMDBVFFHSYWXJG-LEAFIULHSA-N','COc1ccc2c(c1)OCC1c3cc(NS(=O)(=O)c4ccccc4)cc(OCc4ccccc4)c3OC21','1'),
	(229843,0,0,NULL,'Consistent with Molecular Formula','C27H60N12O12',744.8442,NULL,'2B451245B791F4A1-FICuS-01-3F','2B451245B791F4A1-FICTS-01-1E','2B451245B791F4A1-uuuuu-01-EE','InChI=1S/C27H60N12O12/c40-7-1-31(19-46)13-37(14-32(20-47)2-8-41)25-28-26(38(15-33(21-48)3-9-42)16-34(22-49)4-10-43)30-27(29-25)39(17-35(23-50)5-11-44)18-36(24-51)6-12-45/h40-51H,1-24H2','InChIKey=OKBYLVCUOSIYFA-UHFFFAOYSA-N','OCCN(CO)CN(CN(CO)CCO)c1nc(N(CN(CO)CCO)CN(CO)CCO)nc(N(CN(CO)CCO)CN(CO)CCO)n1',NULL),
	(229844,0,0,NULL,'Consistent with Molecular Formula','C24H48N12O6',600.72,NULL,'C5A688BDFC293E71-FICuS-01-80','C5A688BDFC293E71-FICTS-01-5F','C5A688BDFC293E71-uuuuu-01-2F','InChI=1S/C24H48N12O6/c37-7-1-28-13-29(2-8-38)17-34(16-28)22-25-23(35-18-30(3-9-39)14-31(19-35)4-10-40)27-24(26-22)36-20-32(5-11-41)15-33(21-36)6-12-42/h37-42H,1-21H2','InChIKey=IMCJZNOJBJNQPD-UHFFFAOYSA-N','OCCN1CN(CCO)CN(c2nc(N3CN(CCO)CN(CCO)C3)nc(N3CN(CCO)CN(CCO)C3)n2)C1',NULL),
	(229845,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O5S',352.7485,NULL,'BF5C9D4664277955-FICuS-01-5B','BF5C9D4664277955-FICTS-01-3A','BF5C9D4664277955-uuuuu-01-0A','InChI=1S/C14H9ClN2O5S/c1-8-6-12-13(7-11(8)15)23(20,21)22-14(16-12)9-2-4-10(5-3-9)17(18)19/h2-7H,1H3','InChIKey=FXPROPLOHFMILP-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)S(=O)(=O)OC(c1ccc([N+](=O)[O-])cc1)=N2',NULL),
	(229846,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O2S',335.8075,NULL,'6D7DCDD073DA84FA-FICuS-01-99','28730C96EEF00785-FICTS-01-30','6D7DCDD073DA84FA-uuuuu-01-48','InChI=1S/C15H14ClN3O2S/c1-9-3-5-11(6-4-9)15-17-13-7-10(2)12(16)8-14(13)22(20,21)19-18-15/h3-8,19H,1-2H3,(H,17,18)','InChIKey=MJJLUOFZNQJCAN-UHFFFAOYSA-N','Cc1ccc(C2=Nc3cc(C)c(Cl)cc3S(=O)(=O)NN2)cc1',NULL),
	(229847,0,1,NULL,'Consistent with Molecular Formula','C16H15BrN6',371.2387,NULL,'BE20E41EF4406CD8-FICuS-01-72','BE20E41EF4406CD8-FICTS-01-51','EC74181E802204CF-uuuuu-01-01','InChI=1S/C16H14N6.BrH/c1-2-12-8-11-4-5-17-10-14(11)21-15(12)13(3-1)9-20-22-16-18-6-7-19-16;/h1-5,8-10H,6-7H2,(H2,18,19,22);1H/b20-9+;','InChIKey=OOVWIFISAVBZLK-NFLPFLSFSA-N','Br.C(=N/NC1=NCCN1)\\c1cccc2cc3ccncc3nc12','1'),
	(229848,1,0,NULL,'Consistent with Molecular Formula','C18H24N2S2',332.521,NULL,'29F3942671349ACB-FICuS-01-4E','29F3942671349ACB-FICTS-01-2D','29F3942671349ACB-uuuuu-01-FD','InChI=1S/C18H24N2S2/c1-2-3-10-19-15-8-9-18(21-11-12-22-18)17-16(15)13-6-4-5-7-14(13)20-17/h4-7,15,19-20H,2-3,8-12H2,1H3','InChIKey=NIXHDTOXNDROPU-UHFFFAOYSA-N','CCCCNC1CCC2(SCCS2)c2[nH]c3ccccc3c21','1'),
	(229849,1,0,NULL,'Consistent with Molecular Formula','C23H24N2O2',360.4548,NULL,'EBDCD0CF7D6B7052-FICuS-01-93','EBDCD0CF7D6B7052-FICTS-01-72','EBDCD0CF7D6B7052-uuuuu-01-42','InChI=1S/C23H24N2O2/c1-2-3-15-25(23(27)16-9-5-4-6-10-16)19-13-14-20(26)22-21(19)17-11-7-8-12-18(17)24-22/h4-12,19,24H,2-3,13-15H2,1H3','InChIKey=GFESUKTUVVVHAM-UHFFFAOYSA-N','CCCCN(C(=O)c1ccccc1)C1CCC(=O)c2[nH]c3ccccc3c21','1'),
	(229850,11,0,NULL,'Consistent with Molecular Formula','C45H49NO15',843.8798,NULL,'91ADF2BE65857443-FICuS-01-5F','91ADF2BE65857443-FICTS-01-3E','1F5289912C2C4B4C-uuuuu-01-06','InChI=1S/C45H49NO15/c1-23-29(59-41(54)34(50)33(26-14-9-7-10-15-26)46-39(52)28-18-13-19-56-28)21-45(55)38(60-40(53)27-16-11-8-12-17-27)36-43(6,30(49)20-31-44(36,22-57-31)61-25(3)48)37(51)35(58-24(2)47)32(23)42(45,4)5/h7-19,29-31,33-36,38,49-50,55H,20-22H2,','InChIKey=OZLOKBVNWFMQFL-MHHARFCSSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccco3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(229851,11,0,NULL,'Consistent with Molecular Formula','C45H49NO15',843.8798,NULL,'AD547D435D98B9C6-FICuS-01-75','AD547D435D98B9C6-FICTS-01-54','9E718DCE09ED9C9A-uuuuu-01-48','InChI=1S/C45H49NO15/c1-23-29(59-41(54)34(50)33(26-13-9-7-10-14-26)46-39(52)27-15-11-8-12-16-27)20-45(55)38(60-40(53)28-17-18-56-21-28)36-43(6,30(49)19-31-44(36,22-57-31)61-25(3)48)37(51)35(58-24(2)47)32(23)42(45,4)5/h7-18,21,29-31,33-36,38,49-50,55H,19-20','InChIKey=WMVHMLVSAGPALS-MHHARFCSSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccoc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(229852,11,0,NULL,'Consistent with Molecular Formula','C45H49NO15',843.8798,NULL,'2436B38D1C942D42-FICuS-01-44','46D585DEB58F9C8E-FICTS-01-6D','C3D60E4430FC0716-uuuuu-01-FD','InChI=1S/C45H49NO15/c1-23-29(59-41(54)34(50)33(26-14-9-7-10-15-26)46-39(52)27-16-11-8-12-17-27)21-45(55)38(60-40(53)28-18-13-19-56-28)36-43(6,30(49)20-31-44(36,22-57-31)61-25(3)48)37(51)35(58-24(2)47)32(23)42(45,4)5/h7-19,29-31,33-36,38,49-50,55H,20-22H2,','InChIKey=UCLXBYBARUOWKB-MHHARFCSSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccco2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(229853,11,0,NULL,'Consistent with Molecular Formula','C47H50FNO14',871.9087,NULL,'71069B48E7B8C9A9-FICuS-01-68','71069B48E7B8C9A9-FICTS-01-47','B002EBFD536F9478-uuuuu-01-1B','InChI=1S/C47H50FNO14/c1-24-31(61-43(57)36(53)35(27-13-9-7-10-14-27)49-41(55)28-15-11-8-12-16-28)22-47(58)40(62-42(56)29-17-19-30(48)20-18-29)38-45(6,32(52)21-33-46(38,23-59-33)63-26(3)51)39(54)37(60-25(2)50)34(24)44(47,4)5/h7-20,31-33,35-38,40,52-53,58H,2','InChIKey=QOBLNAMMILBXCH-MZXODVADSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccc(F)cc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(229854,11,0,NULL,'Consistent with Molecular Formula','C47H50N2O16',898.9158,NULL,'77117CAB95BDF0EC-FICuS-01-86','77117CAB95BDF0EC-FICTS-01-65','B15C9E06DB7E3DDF-uuuuu-01-48','InChI=1S/C47H50N2O16/c1-24-31(63-43(57)36(53)35(27-13-9-7-10-14-27)48-41(55)28-15-11-8-12-16-28)22-47(58)40(64-42(56)29-17-19-30(20-18-29)49(59)60)38-45(6,32(52)21-33-46(38,23-61-33)65-26(3)51)39(54)37(62-25(2)50)34(24)44(47,4)5/h7-20,31-33,35-38,40,52-53','InChIKey=FWAUXOCKXJSGAC-MZXODVADSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccc([N+](=O)[O-])cc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(229855,11,0,NULL,'Consistent with Molecular Formula','C46H50N2O14',854.906,NULL,'D35DE84DB7C1813C-FICuS-01-78','709C4A45B0852B41-FICTS-01-1F','E0F40A7A28F45668-uuuuu-01-0B','InChI=1S/C46H50N2O14/c1-24-30(60-42(56)35(52)34(27-13-9-7-10-14-27)48-40(54)28-15-11-8-12-16-28)22-46(57)39(61-41(55)29-17-19-47-20-18-29)37-44(6,31(51)21-32-45(37,23-58-32)62-26(3)50)38(53)36(59-25(2)49)33(24)43(46,4)5/h7-20,30-32,34-37,39,51-52,57H,21-2','InChIKey=BUWWMTKSACQRJA-JKZNWJFHSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccncc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(229856,11,0,NULL,'Consistent with Molecular Formula','C48H50F3NO14',921.9165,NULL,'FD13803244939ED4-FICuS-01-4C','A78E99C98EB87C55-FICTS-01-64','B479EB5DD720A4C0-uuuuu-01-21','InChI=1S/C48H50F3NO14/c1-24-31(64-43(60)36(56)35(27-14-9-7-10-15-27)52-41(58)28-16-11-8-12-17-28)22-47(61)40(65-42(59)29-18-13-19-30(20-29)48(49,50)51)38-45(6,32(55)21-33-46(38,23-62-33)66-26(3)54)39(57)37(63-25(2)53)34(24)44(47,4)5/h7-20,31-33,35-38,40,5','InChIKey=IGKGYZOULPMYBA-MZXODVADSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2cccc(C(F)(F)F)c2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(229857,11,0,NULL,'Consistent with Molecular Formula','C47H52N2O14',868.9328,NULL,'2025536840E989C0-FICuS-01-2C','98B426C5B0E68115-FICTS-01-29','F5A6DDE5ABF6CD03-uuuuu-01-53','InChI=1S/C47H52N2O14/c1-24-31(61-43(57)36(53)35(27-13-9-7-10-14-27)49-41(55)28-17-19-30(48)20-18-28)22-47(58)40(62-42(56)29-15-11-8-12-16-29)38-45(6,32(52)21-33-46(38,23-59-33)63-26(3)51)39(54)37(60-25(2)50)34(24)44(47,4)5/h7-20,31-33,35-38,40,52-53,58H,2','InChIKey=MRLCSEIPLWDUPY-MZXODVADSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccc(N)cc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(229858,11,0,NULL,'Consistent with Molecular Formula','C49H56N2O14',896.9864,NULL,'9EBD037CBF99EDF3-FICuS-01-A4','9EBD037CBF99EDF3-FICTS-01-83','C0322C6A24CD5ABB-uuuuu-01-21','InChI=1S/C49H56N2O14/c1-26-33(63-45(59)38(55)37(29-15-11-9-12-16-29)50-43(57)30-19-21-32(22-20-30)51(7)8)24-49(60)42(64-44(58)31-17-13-10-14-18-31)40-47(6,34(54)23-35-48(40,25-61-35)65-28(3)53)41(56)39(62-27(2)52)36(26)46(49,4)5/h9-22,33-35,37-40,42,54-55','InChIKey=UREKCZIZJLHKBK-XOVTVWCYSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccc(N(C)C)cc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(229859,1,0,NULL,'Consistent with Molecular Formula','C13H21NO3',239.3138,NULL,'2F280CFE0FC331F9-FICuS-01-76','2F280CFE0FC331F9-FICTS-01-55','45A58236FA921B28-uuuuu-01-F7','InChI=1S/C13H21NO3/c1-9-10(8-17-12(9)15)14-7-5-6-11(14)13(2,3)16-4/h11H,5-8H2,1-4H3/t11-/m0/s1','InChIKey=INYUTCMLVMUKDF-NSHDSACASA-N','COC(C)(C)C1CCCN1C1=C(C)C(=O)OC1','1'),
	(229860,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN3O5',443.8859,NULL,'AE95553F228C195F-FICuS-01-62','AE95553F228C195F-FICTS-01-41','AE95553F228C195F-uuuuu-01-11','InChI=1S/C22H22ClN3O5/c1-24-17-10-16(23)15(9-20(17)31-22(24)28)18(27)12-26-6-4-25(5-7-26)11-14-2-3-19-21(8-14)30-13-29-19/h2-3,8-10H,4-7,11-13H2,1H3','InChIKey=FOBSUYQVPNGGJB-UHFFFAOYSA-N','Cn1c(=O)oc2cc(C(=O)CN3CCN(Cc4ccc5c(c4)OCO5)CC3)c(Cl)cc21',NULL),
	(229861,1,0,NULL,'Consistent with Molecular Formula','C22H25N3O5',411.4566,NULL,'38B68EC612C9F61A-FICuS-01-6D','38B68EC612C9F61A-FICTS-01-4C','38B68EC612C9F61A-uuuuu-01-1C','InChI=1S/C22H25N3O5/c1-23-17-4-3-16(11-20(17)30-22(23)27)18(26)13-25-8-6-24(7-9-25)12-15-2-5-19-21(10-15)29-14-28-19/h2-5,10-11,18,26H,6-9,12-14H2,1H3','InChIKey=DUADSNVEILLFPW-UHFFFAOYSA-N','Cn1c(=O)oc2cc(C(O)CN3CCN(Cc4ccc5c(c4)OCO5)CC3)ccc21','1'),
	(229862,1,0,NULL,'Consistent with Molecular Formula','C20H23ClN4O3',402.8797,NULL,'9549C4EE428004B6-FICuS-01-4D','9549C4EE428004B6-FICTS-01-2C','9549C4EE428004B6-uuuuu-01-FC','InChI=1S/C20H23ClN4O3/c1-23-17-11-16(21)15(10-19(17)28-20(23)27)18(26)13-25-8-6-24(7-9-25)12-14-4-2-3-5-22-14/h2-5,10-11,18,26H,6-9,12-13H2,1H3','InChIKey=BINBQTINYCLDQA-UHFFFAOYSA-N','Cn1c(=O)oc2cc(C(O)CN3CCN(Cc4ccccn4)CC3)c(Cl)cc21','1'),
	(229863,5,0,NULL,'Consistent with Molecular Formula','C34H28O4',500.5928,NULL,'6C6FF5F5FF8380D0-FICuS-01-85','6C6FF5F5FF8380D0-FICTS-01-64','18E47BD09EF9BD82-uuuuu-01-32','InChI=1S/C34H28O4/c1-37-23-14-13-22-19-34(33(36)26(22)17-23)30(20-9-5-3-6-10-20)28-25-16-15-24(38-2)18-27(25)32(35)29(28)31(34)21-11-7-4-8-12-21/h3-18,28-31H,19H2,1-2H3/t28?,29?,30-,31-,34?/m1/s1','InChIKey=XQHKPBYSCXLPBK-ZJSYICAYSA-N','COc1ccc2c(c1)C(=O)C1(C2)C(c2ccccc2)C2C(=O)c3cc(OC)ccc3C2C1c1ccccc1','1'),
	(229864,5,0,NULL,'Consistent with Molecular Formula','C34H28O2',468.594,NULL,'F342772747BBE3EA-FICuS-01-6A','F342772747BBE3EA-FICTS-01-49','29DFFAAF7B6A3B54-uuuuu-01-47','InChI=1S/C34H28O2/c1-20-13-15-25-24(17-20)19-34(33(25)36)30(22-9-5-3-6-10-22)28-27-18-21(2)14-16-26(27)32(35)29(28)31(34)23-11-7-4-8-12-23/h3-18,28-31H,19H2,1-2H3/t28?,29?,30-,31-,34?/m1/s1','InChIKey=AGLAXAZTMHLVNX-ZJSYICAYSA-N','Cc1ccc2c(c1)CC1(C2=O)C(c2ccccc2)C2C(=O)c3ccc(C)cc3C2C1c1ccccc1','1'),
	(229865,5,0,NULL,'Consistent with Molecular Formula','C36H32O6',560.6452,NULL,'ADE45795826365FE-FICuS-01-68','ADE45795826365FE-FICTS-01-47','41866F5214A4C345-uuuuu-01-E5','InChI=1S/C36H32O6/c1-39-26-15-22-19-36(35(38)23(22)16-27(26)40-2)32(20-11-7-5-8-12-20)30-24-17-28(41-3)29(42-4)18-25(24)34(37)31(30)33(36)21-13-9-6-10-14-21/h5-18,30-33H,19H2,1-4H3/t30?,31?,32-,33-,36?/m1/s1','InChIKey=DLMZXDOOAMQIFO-OPSWJLOMSA-N','COc1cc2c(cc1OC)C(=O)C1(C2)C(c2ccccc2)C2C(=O)c3cc(OC)c(OC)cc3C2C1c1ccccc1','1'),
	(229866,5,0,NULL,'Consistent with Molecular Formula','C38H36O8',620.6976,NULL,'1F1DE18F6E98B7E6-FICuS-01-87','1F1DE18F6E98B7E6-FICTS-01-66','1B6B4BC106360EB0-uuuuu-01-01','InChI=1S/C38H36O8/c1-41-26-15-21(16-27(42-2)35(26)45-5)32-30-24-13-9-10-14-25(24)34(39)31(30)33(22-17-28(43-3)36(46-6)29(18-22)44-4)38(32)19-20-11-7-8-12-23(20)37(38)40/h7-18,30-33H,19H2,1-6H3/t30?,31?,32-,33-,38?/m1/s1','InChIKey=KYECQCYEEYSMRL-SIBIUCSDSA-N','COc1cc(C2C3C(=O)c4ccccc4C3C(c3cc(OC)c(OC)c(OC)c3)C23Cc2ccccc2C3=O)cc(OC)c1OC','1'),
	(229867,2,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O2',314.7707,NULL,'908A497A9DD2A242-FICuS-01-5A','908A497A9DD2A242-FICTS-01-39','908A497A9DD2A242-uuuuu-01-09','InChI=1S/C17H15ClN2O2/c18-12-7-5-11(6-8-12)17(22)15-4-2-1-3-14(15)16-19-9-13(21)10-20(16)17/h1-8,13,21-22H,9-10H2','InChIKey=NBNAJQIHKIWRPS-UHFFFAOYSA-N','OC1CN=C2c3ccccc3C(O)(c3ccc(Cl)cc3)N2C1','1'),
	(229868,1,0,NULL,'Consistent with Molecular Formula','C18H18ClNO2',315.7987,NULL,'0ECD01B29D2A385B-FICuS-01-6A','0ECD01B29D2A385B-FICTS-01-49','0ECD01B29D2A385B-uuuuu-01-19','InChI=1S/C18H18ClNO2/c1-18(2)11-22-17(20-18)14-5-3-4-13(10-14)16(21)12-6-8-15(19)9-7-12/h3-10,16,21H,11H2,1-2H3','InChIKey=ZJUXCZVDGIBZEE-UHFFFAOYSA-N','CC1(C)COC(c2cccc(C(O)c3ccc(Cl)cc3)c2)=N1','1'),
	(229869,0,0,NULL,'Consistent with Molecular Formula','C18H16ClNO2',313.7829,NULL,'719D3208B1F20673-FICuS-01-34','719D3208B1F20673-FICTS-01-13','719D3208B1F20673-uuuuu-01-E3','InChI=1S/C18H16ClNO2/c1-18(2)11-22-17(20-18)14-5-3-12(4-6-14)16(21)13-7-9-15(19)10-8-13/h3-10H,11H2,1-2H3','InChIKey=OJVXGUQSDYMULP-UHFFFAOYSA-N','CC1(C)COC(c2ccc(C(=O)c3ccc(Cl)cc3)cc2)=N1',NULL),
	(229870,0,0,NULL,'Consistent with Molecular Formula','C11H16O2',180.2462,NULL,'26D359BAAE8F1EBD-FICuS-01-97','26D359BAAE8F1EBD-FICTS-01-76','26D359BAAE8F1EBD-uuuuu-01-46','InChI=1S/C11H16O2/c1-11(2,3)7-8-6-9(12)4-5-10(8)13/h4-6,12-13H,7H2,1-3H3','InChIKey=IZRKOTZTHHSHEF-UHFFFAOYSA-N','CC(C)(C)Cc1cc(O)ccc1O',NULL),
	(229871,0,0,NULL,'Consistent with Molecular Formula','C17H20O2',256.3438,NULL,'70BD4301BBC3CF9B-FICuS-01-7A','70BD4301BBC3CF9B-FICTS-01-59','70BD4301BBC3CF9B-uuuuu-01-29','InChI=1S/C17H20O2/c1-17(2,11-13-6-4-3-5-7-13)12-14-10-15(18)8-9-16(14)19/h3-10,18-19H,11-12H2,1-2H3','InChIKey=RGMYHDLDEJKZFA-UHFFFAOYSA-N','CC(C)(Cc1ccccc1)Cc1cc(O)ccc1O',NULL),
	(229872,0,1,NULL,'Consistent with Molecular Formula','C18H15Cl2NO6',412.2256,'1,1-Di-(3,3\'-carboxy-5,5\'-chloro-4-hydroxy)phenyl-4-amino-1-butene','B27155EB93598435-FICuS-01-42','B27155EB93598435-FICTS-01-21','B27155EB93598435-uuuuu-01-F1','InChI=1S/C18H15Cl2NO6/c19-13-6-8(4-11(15(13)22)17(24)25)10(2-1-3-21)9-5-12(18(26)27)16(23)14(20)7-9/h2,4-7,22-23H,1,3,21H2,(H,24,25)(H,26,27)','InChIKey=CHJIKFSSBKAECL-UHFFFAOYSA-N','NCCC=C(c1cc(Cl)c(O)c(C(=O)O)c1)c1cc(Cl)c(O)c(C(=O)O)c1','1'),
	(229873,0,1,NULL,'Consistent with Molecular Formula','C34H27N5O5S',617.6778,NULL,'077005C33BAFBAC8-FICuS-01-6A','86A42D8BDB77CF90-FICTS-01-5F','077005C33BAFBAC8-uuuuu-01-19','InChI=1S/C34H27N5O5S/c1-22-21-23(14-19-30(22)44-2)32(37-41)26-9-3-4-10-27(26)33-36-29-12-6-5-11-28(29)34(40)39(33)24-15-17-25(18-16-24)45(42,43)38-31-13-7-8-20-35-31/h3-21,41H,1-2H3,(H,35,38)/b37-32-','InChIKey=QTCISMYWVKLSLY-FTTXPQLCSA-N','COc1ccc(/C(=N/O)c2ccccc2-c2nc3ccccc3c(=O)n2-c2ccc(S(=O)(=O)Nc3ccccn3)cc2)cc1C','1'),
	(229874,0,1,NULL,'Consistent with Molecular Formula','C29H22N6O7',566.5288,NULL,'96D6ADA5B272B781-FICuS-01-6A','50376BB97352E6C5-FICTS-01-2C','96D6ADA5B272B781-uuuuu-01-19','InChI=1S/C29H22N6O7/c1-17-15-18(11-14-26(17)42-2)27(32-37)20-7-3-4-8-21(20)28-30-23-10-6-5-9-22(23)29(36)33(28)31-24-13-12-19(34(38)39)16-25(24)35(40)41/h3-16,31,37H,1-2H3/b32-27-','InChIKey=XACBFKFLUZDEBW-MXNGAVTRSA-N','COc1ccc(/C(=N/O)c2ccccc2-c2nc3ccccc3c(=O)n2Nc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1C','1'),
	(229875,0,1,NULL,'Consistent with Molecular Formula','C32H25N5O5S2',623.7,NULL,'7932B6FC38F6714D-FICuS-01-64','D1FA7BC0B9FFEDBB-FICTS-01-A2','7932B6FC38F6714D-uuuuu-01-13','InChI=1S/C32H25N5O5S2/c1-20-19-21(11-16-28(20)42-2)29(35-39)24-7-3-4-8-25(24)30-34-27-10-6-5-9-26(27)31(38)37(30)22-12-14-23(15-13-22)44(40,41)36-32-33-17-18-43-32/h3-19,39H,1-2H3,(H,33,36)/b35-29-','InChIKey=CSBOCDOFGZYBOH-MJPNWULPSA-N','COc1ccc(/C(=N/O)c2ccccc2-c2nc3ccccc3c(=O)n2-c2ccc(S(=O)(=O)Nc3nccs3)cc2)cc1C','1'),
	(229876,1,1,NULL,'Consistent with Molecular Formula','C30H27N3O3',477.5616,NULL,'FF4A80EF6B927A97-FICuS-01-86','FF4A80EF6B927A97-FICTS-01-65','BE2E57B0F30AF4B2-uuuuu-01-2A','InChI=1S/C30H27N3O3/c1-20-18-22(16-17-27(20)35-2)28(33-34)23-12-6-7-13-24(23)30-32-26-15-9-8-14-25(26)29(36-30)31-19-21-10-4-3-5-11-21/h3-18,29,31,34H,19H2,1-2H3/b33-28-','InChIKey=QNPWBEVUXCCDMS-MDVFONAFSA-N','COc1ccc(/C(=N/O)c2ccccc2C2=Nc3ccccc3C(NCc3ccccc3)O2)cc1C','1'),
	(229877,0,1,NULL,'Consistent with Molecular Formula','C33H26N6O5S',618.6656,NULL,'AEA02FFA9CFCAFCC-FICuS-01-CF','73D3C1EE7A021AEF-FICTS-01-5C','AEA02FFA9CFCAFCC-uuuuu-01-7E','InChI=1S/C33H26N6O5S/c1-21-20-22(12-17-29(21)44-2)30(37-41)25-8-3-4-9-26(25)31-36-28-11-6-5-10-27(28)32(40)39(31)23-13-15-24(16-14-23)45(42,43)38-33-34-18-7-19-35-33/h3-20,41H,1-2H3,(H,34,35,38)/b37-30-','InChIKey=XGWFSFRCXHAZOB-ONQIKCEGSA-N','COc1ccc(/C(=N/O)c2ccccc2-c2nc3ccccc3c(=O)n2-c2ccc(S(=O)(=O)Nc3ncccn3)cc2)cc1C','1'),
	(229878,0,1,NULL,'Consistent with Molecular Formula','C20H16N2O7',396.3556,NULL,'AF485006A83DEDC1-FICuS-01-72','A8521FC604BE532D-FICTS-01-3F','AF485006A83DEDC1-uuuuu-01-21','InChI=1S/C20H16N2O7/c1-10(23)17(22-21-12-5-3-11(4-6-12)20(26)27)18(25)16-14(24)9-15-13(7-8-29-15)19(16)28-2/h3-9,21,24H,1-2H3,(H,26,27)/b22-17+','InChIKey=OYLAIYUAOKLGQO-OQKWZONESA-N','COc1c(C(=O)/C(=N/Nc2ccc(C(=O)O)cc2)C(C)=O)c(O)cc2occc12','1'),
	(229879,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN2O6',416.8171,NULL,'C20F48B03DE60A29-FICuS-01-5E','2FBAE0E4AA276652-FICTS-01-4D','C20F48B03DE60A29-uuuuu-01-0D','InChI=1S/C20H17ClN2O6/c1-10(24)15(23-22-12-6-4-5-11(21)9-12)16(25)14-17(26)20(28-3)19-13(7-8-29-19)18(14)27-2/h4-9,22,26H,1-3H3/b23-15+','InChIKey=PRSJHWCESHTWJE-HZHRSRAPSA-N','COc1c(C(=O)/C(=N/Nc2cccc(Cl)c2)C(C)=O)c(O)c(OC)c2occc12','1'),
	(229880,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O6',382.372,NULL,'94E892BE4821BAE1-FICuS-01-6B','47F9905EBFE0F726-FICTS-01-55','94E892BE4821BAE1-uuuuu-01-1A','InChI=1S/C20H18N2O6/c1-11(23)15(22-21-12-7-5-4-6-8-12)16(24)14-17(25)20(27-3)19-13(9-10-28-19)18(14)26-2/h4-10,21,25H,1-3H3/b22-15+','InChIKey=PRSLJBWDGGLZJL-PXLXIMEGSA-N','COc1c(C(=O)/C(=N/Nc2ccccc2)C(C)=O)c(O)c(OC)c2occc12','1'),
	(229881,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O5',444.4458,NULL,'4FBFBB432D93C0BB-FICuS-01-8D','2CC8BECC62DA753B-FICTS-01-71','4FBFBB432D93C0BB-uuuuu-01-3C','InChI=1S/C24H20N4O5/c1-13-17(12-25)24(29)26-22(21(13)28-27-14-5-7-15(30-2)8-6-14)20-19(31-3)11-18-16(9-10-33-18)23(20)32-4/h5-11H,1-4H3,(H,26,29)','InChIKey=WTYFXSZSYDBQKZ-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(-c3c(OC)cc4occc4c3OC)[nH]c(=O)c(C#N)c2C)cc1',NULL),
	(229882,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO5',335.7433,NULL,'635494AC221235C3-FICuS-01-2F','2DD7970DB2233D32-FICTS-01-30','635494AC221235C3-uuuuu-01-DE','InChI=1S/C16H14ClNO5/c1-7-6-9(18-16(20)11(7)17)10-12(19)15(22-3)14-8(4-5-23-14)13(10)21-2/h4-6,19H,1-3H3,(H,18,20)','InChIKey=KUOXPZNJOITSBQ-UHFFFAOYSA-N','COc1c(-c2cc(C)c(Cl)c(=O)[nH]2)c(O)c(OC)c2occc12',NULL),
	(229883,0,1,NULL,'Consistent with Molecular Formula','C28H20N4O8',540.488,NULL,'331199EDDE25DDAB-FICuS-01-85','331199EDDE25DDAB-FICTS-01-64','331199EDDE25DDAB-uuuuu-01-34','InChI=1S/C28H20N4O8/c33-19-11-21(27(37)38)25(23(35)13-19)31-29-17-7-3-15(4-8-17)1-2-16-5-9-18(10-6-16)30-32-26-22(28(39)40)12-20(34)14-24(26)36/h1-14,33-36H,(H,37,38)(H,39,40)','InChIKey=GLLALTPDLQQQPB-UHFFFAOYSA-N','O=C(O)c1cc(O)cc(O)c1/N=N/c1ccc(/C=C/c2ccc(/N=N/c3c(O)cc(O)cc3C(=O)O)cc2)cc1','1'),
	(229884,0,1,NULL,'Consistent with Molecular Formula','C28H20N4NaO8',563.4778,NULL,'B8F675E2BE5E6F03-FICuS-01-80','B8F675E2BE5E6F03-FICTS-01-5F','331199EDDE25DDAB-uuuuu-01-34','InChI=1S/C28H20N4O8.Na/c33-19-11-21(27(37)38)25(23(35)13-19)31-29-17-7-3-15(4-8-17)1-2-16-5-9-18(10-6-16)30-32-26-22(28(39)40)12-20(34)14-24(26)36;/h1-14,33-36H,(H,37,38)(H,39,40);/q;+1','InChIKey=IZMZDFZKIIJIFB-UHFFFAOYSA-N','O=C(O)c1cc(O)cc(O)c1/N=N/c1ccc(/C=C/c2ccc(/N=N/c3c(O)cc(O)cc3C(=O)O)cc2)cc1.[Na+]','1'),
	(229885,0,1,NULL,'Consistent with Molecular Formula','C34H22N6NaO12S2',793.6906,NULL,'38286BA792BBE970-FICuS-01-60','7B8CB76B434088DD-FICTS-01-4E','B3CF87A8F2C05BD8-uuuuu-01-3A','InChI=1S/C34H22N6O12S2.Na/c41-31-25(15-27(53(47,48)49)21-3-1-11-35-29(21)31)39-37-19-9-7-17(23(13-19)33(43)44)5-6-18-8-10-20(14-24(18)34(45)46)38-40-26-16-28(54(50,51)52)22-4-2-12-36-30(22)32(26)42;/h1-16,41-42H,(H,43,44)(H,45,46)(H,47,48,49)(H,50,51,52);','InChIKey=WNEXMYPZFCBHBP-UMDNJUDUSA-N','O=C(O)c1cc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)ccc1/C=C/c1ccc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)cc1C(=O)O.[Na+]','1'),
	(229886,0,1,NULL,'Consistent with Molecular Formula','C34H22N6NaO12S2',793.6906,NULL,'38286BA792BBE970-FICuS-01-60','7B8CB76B434088DD-FICTS-01-4E','B3CF87A8F2C05BD8-uuuuu-01-3A','InChI=1S/C34H22N6O12S2.Na/c41-31-25(15-27(53(47,48)49)21-3-1-11-35-29(21)31)39-37-19-9-7-17(23(13-19)33(43)44)5-6-18-8-10-20(14-24(18)34(45)46)38-40-26-16-28(54(50,51)52)22-4-2-12-36-30(22)32(26)42;/h1-16,41-42H,(H,43,44)(H,45,46)(H,47,48,49)(H,50,51,52);','InChIKey=WNEXMYPZFCBHBP-UMDNJUDUSA-N','O=C(O)c1cc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)ccc1/C=C/c1ccc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)cc1C(=O)O.[Na+]','1'),
	(229887,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O3',352.1762,NULL,'E72E099E8126B602-FICuS-01-4C','9FDA81136A9771B5-FICTS-01-3D','E72E099E8126B602-uuuuu-01-FB','InChI=1S/C15H11Cl2N3O3/c16-8-3-7(4-9(17)14(8)22)1-2-18-10-5-11(21)12-13(15(10)23)20-6-19-12/h3-6,18,22H,1-2H2,(H,19,20)','InChIKey=UQTPOMIIMHFKQA-UHFFFAOYSA-N','O=C1C(NCCc2cc(Cl)c(O)c(Cl)c2)=CC(=O)c2[nH]cnc21',NULL),
	(229888,0,0,NULL,'Consistent with Molecular Formula','C21H27N5O5',429.4748,NULL,'CC320C5F3C9F2962-FICuS-01-68','6D4306EA44B427F5-FICTS-01-35','F7B9618B9B5B10BF-uuuuu-01-2A','InChI=1S/C15H12N4O5.C6H15N/c20-11-2-1-8(5-10(11)19(23)24)3-4-16-9-6-12(21)13-14(15(9)22)18-7-17-13;1-4-7(5-2)6-3/h1-2,5-7,16,20H,3-4H2,(H,17,18);4-6H2,1-3H3','InChIKey=AEHSNFQJTOLLID-UHFFFAOYSA-N','CCN(CC)CC.O=C1C(NCCc2ccc(O)c([N+](=O)[O-])c2)=CC(=O)c2[nH]cnc21',NULL),
	(229889,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O5',355.3494,NULL,'3F4E41FC1C5417BD-FICuS-01-72','0271B2A67A6AD764-FICTS-01-2F','3F4E41FC1C5417BD-uuuuu-01-21','InChI=1S/C18H17N3O5/c1-25-14-9-13(22)15-12(20-21-16(15)17(14)23)7-8-19-18(24)26-10-11-5-3-2-4-6-11/h2-6,9H,7-8,10H2,1H3,(H,19,24)(H,20,21)','InChIKey=IMIXXYDASULQSE-UHFFFAOYSA-N','COC1=CC(=O)c2c(CCNC(=O)OCc3ccccc3)n[nH]c2C1=O',NULL),
	(229890,0,0,NULL,'Consistent with Molecular Formula','C10H10IN3O2',331.1124,NULL,'78380E2D584B0CBA-FICuS-01-65','78380E2D584B0CBA-FICTS-01-44','6260FBCFF63C930A-uuuuu-01-24','InChI=1S/C10H9N3O2.HI/c1-15-7-4-6-8-5(2-3-11-6)12-13-9(8)10(7)14;/h4H,2-3H2,1H3,(H,12,13);1H','InChIKey=JWRDEQFRVDAPIP-UHFFFAOYSA-N','COC1=CC2=NCCc3n[nH]c(c32)C1=O.I',NULL),
	(229891,4,0,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'7173DA83A9344DDB-FICuS-01-68','7173DA83A9344DDB-FICTS-01-47','4A8786A8B0FD88DC-uuuuu-01-34','InChI=1S/C12H16N2O4/c1-6-4-14(11(18)13-10(6)17)8-2-9(16)12(5-15)3-7(8)12/h4,7-9,15-16H,2-3,5H2,1H3,(H,13,17,18)/t7-,8?,9+,12+/m1/s1','InChIKey=NOWRLNPOENZFHP-FKIWMHTNSA-N','Cc1cn(C2CC(O)C3(CO)CC23)c(=O)[nH]c1=O','1'),
	(229892,4,0,NULL,'Consistent with Molecular Formula','C12H15N5O2',261.2828,NULL,'AE2ABBCF5B0953CB-FICuS-01-9A','AE2ABBCF5B0953CB-FICTS-01-79','FAFE7685384F6026-uuuuu-01-15','InChI=1S/C12H15N5O2/c13-10-9-11(15-4-14-10)17(5-16-9)7-1-8(19)12(3-18)2-6(7)12/h4-8,18-19H,1-3H2,(H2,13,14,15)/t6-,7?,8+,12+/m1/s1','InChIKey=GJDYOCPKYJVOMS-IDKVWFSISA-N','Nc1ncnc2c1ncn2C1CC(O)C2(CO)CC12','1'),
	(229893,1,0,NULL,'Consistent with Molecular Formula','C17H21NO5',319.3566,NULL,'CEB45510E8AA0A98-FICuS-01-71','CEB45510E8AA0A98-FICTS-01-50','CEB45510E8AA0A98-uuuuu-01-20','InChI=1S/C17H21NO5/c1-9(2)6-13(17(21)22)18-8-12-14(19)5-4-11-10(3)7-15(20)23-16(11)12/h4-5,7,9,13,18-19H,6,8H2,1-3H3,(H,21,22)','InChIKey=YPJLUCAXHFPZJD-UHFFFAOYSA-N','Cc1cc(=O)oc2c(CNC(CC(C)C)C(=O)O)c(O)ccc12','1'),
	(229894,1,0,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'6F71E7D70BF7CC7E-FICuS-01-93','6F71E7D70BF7CC7E-FICTS-01-72','6F71E7D70BF7CC7E-uuuuu-01-42','InChI=1S/C14H15NO5/c1-7-5-12(17)20-13-9(7)3-4-11(16)10(13)6-15-8(2)14(18)19/h3-5,8,15-16H,6H2,1-2H3,(H,18,19)','InChIKey=PHJZJPUBGIRGCQ-UHFFFAOYSA-N','Cc1cc(=O)oc2c(CNC(C)C(=O)O)c(O)ccc12','1'),
	(229895,1,0,NULL,'Consistent with Molecular Formula','C20H19NO5',353.3738,NULL,'EED15AC606968ABF-FICuS-01-8B','EED15AC606968ABF-FICTS-01-6A','EED15AC606968ABF-uuuuu-01-3A','InChI=1S/C20H19NO5/c1-12-9-18(23)26-19-14(12)7-8-17(22)15(19)11-21-16(20(24)25)10-13-5-3-2-4-6-13/h2-9,16,21-22H,10-11H2,1H3,(H,24,25)','InChIKey=MRUNGDSDRLASQM-UHFFFAOYSA-N','Cc1cc(=O)oc2c(CNC(Cc3ccccc3)C(=O)O)c(O)ccc12','1'),
	(229896,1,0,NULL,'Consistent with Molecular Formula','C14H15NO6',293.2756,NULL,'BA7F0592A41A98CA-FICuS-01-73','BA7F0592A41A98CA-FICTS-01-52','BA7F0592A41A98CA-uuuuu-01-22','InChI=1S/C14H15NO6/c1-7-4-12(18)21-13-8(7)2-3-11(17)9(13)5-15-10(6-16)14(19)20/h2-4,10,15-17H,5-6H2,1H3,(H,19,20)','InChIKey=IYOFCNNMOBCILN-UHFFFAOYSA-N','Cc1cc(=O)oc2c(CNC(CO)C(=O)O)c(O)ccc12','1'),
	(229897,2,0,NULL,'Consistent with Molecular Formula','C15H17NO6',307.3024,NULL,'23C66606A5945E39-FICuS-01-40','23C66606A5945E39-FICTS-01-1F','23C66606A5945E39-uuuuu-01-EF','InChI=1S/C15H17NO6/c1-7-5-12(19)22-14-9(7)3-4-11(18)10(14)6-16-13(8(2)17)15(20)21/h3-5,8,13,16-18H,6H2,1-2H3,(H,20,21)','InChIKey=KQDROOGGISNURM-UHFFFAOYSA-N','Cc1cc(=O)oc2c(CNC(C(=O)O)C(C)O)c(O)ccc12','1'),
	(229898,1,0,NULL,'Consistent with Molecular Formula','C21H21NO5S',399.4606,NULL,'A196D71B29E23BA4-FICuS-01-62','A196D71B29E23BA4-FICTS-01-41','A196D71B29E23BA4-uuuuu-01-11','InChI=1S/C21H21NO5S/c1-28-10-9-17(21(25)26)22-12-16-18(23)8-7-14-15(11-19(24)27-20(14)16)13-5-3-2-4-6-13/h2-8,11,17,22-23H,9-10,12H2,1H3,(H,25,26)','InChIKey=MCZOQAVTLSACNL-UHFFFAOYSA-N','CSCCC(NCc1c(O)ccc2c(-c3ccccc3)cc(=O)oc12)C(=O)O','1'),
	(229899,1,0,NULL,'Consistent with Molecular Formula','C21H21NO5',367.4006,NULL,'9F1C08773680F542-FICuS-01-42','9F1C08773680F542-FICTS-01-21','9F1C08773680F542-uuuuu-01-F1','InChI=1S/C21H21NO5/c1-12(2)19(21(25)26)22-11-16-17(23)9-8-14-15(10-18(24)27-20(14)16)13-6-4-3-5-7-13/h3-10,12,19,22-23H,11H2,1-2H3,(H,25,26)','InChIKey=YOCIUTZYUSFEOO-UHFFFAOYSA-N','CC(C)C(NCc1c(O)ccc2c(-c3ccccc3)cc(=O)oc12)C(=O)O','1'),
	(229900,1,0,NULL,'Consistent with Molecular Formula','C19H17NO5',339.347,NULL,'784AB20A7EF42D3D-FICuS-01-73','784AB20A7EF42D3D-FICTS-01-52','784AB20A7EF42D3D-uuuuu-01-22','InChI=1S/C19H17NO5/c1-11(19(23)24)20-10-15-16(21)8-7-13-14(9-17(22)25-18(13)15)12-5-3-2-4-6-12/h2-9,11,20-21H,10H2,1H3,(H,23,24)','InChIKey=AWEFXECHEHYAIJ-UHFFFAOYSA-N','CC(NCc1c(O)ccc2c(-c3ccccc3)cc(=O)oc12)C(=O)O','1'),
	(229901,1,0,NULL,'Consistent with Molecular Formula','C25H21NO5',415.4446,'2-((7-Hydroxy-2-oxo-4-phenyl-2H-chromen-8-yl)methylamino)-3-phenylpropanoic acid','240628E6DB7FB096-FICuS-01-5C','240628E6DB7FB096-FICTS-01-3B','240628E6DB7FB096-uuuuu-01-0B','InChI=1S/C25H21NO5/c27-22-12-11-18-19(17-9-5-2-6-10-17)14-23(28)31-24(18)20(22)15-26-21(25(29)30)13-16-7-3-1-4-8-16/h1-12,14,21,26-27H,13,15H2,(H,29,30)','InChIKey=LBUXRSIZBJQCAB-UHFFFAOYSA-N','O=C(O)C(Cc1ccccc1)NCc1c(O)ccc2c(-c3ccccc3)cc(=O)oc12','1'),
	(229902,1,0,NULL,'Consistent with Molecular Formula','C15H17NO5S',323.363,NULL,'4593C0007C2341F4-FICuS-01-2D','4593C0007C2341F4-FICTS-01-0C','4593C0007C2341F4-uuuuu-01-DC','InChI=1S/C15H17NO5S/c1-22-7-6-11(15(19)20)16-8-10-12(17)4-2-9-3-5-13(18)21-14(9)10/h2-5,11,16-17H,6-8H2,1H3,(H,19,20)','InChIKey=DECOECSJYTXEJZ-UHFFFAOYSA-N','CSCCC(NCc1c(O)ccc2ccc(=O)oc12)C(=O)O','1'),
	(229903,1,0,NULL,'Consistent with Molecular Formula','C13H13NO5',263.2494,NULL,'FE5B869E26BD1063-FICuS-01-6D','FE5B869E26BD1063-FICTS-01-4C','FE5B869E26BD1063-uuuuu-01-1C','InChI=1S/C13H13NO5/c1-7(13(17)18)14-6-9-10(15)4-2-8-3-5-11(16)19-12(8)9/h2-5,7,14-15H,6H2,1H3,(H,17,18)','InChIKey=MUJGCPFWXPVGGO-UHFFFAOYSA-N','CC(NCc1c(O)ccc2ccc(=O)oc12)C(=O)O','1'),
	(229904,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'D186567757D3F689-FICuS-01-53','8EDB299456A03834-FICTS-01-2F','D186567757D3F689-uuuuu-01-02','InChI=1S/C18H20N2O2/c21-15-7-8-16(22)18-14(20-10-12-3-4-12)6-5-13(17(15)18)19-9-11-1-2-11/h5-8,11-12,19-20H,1-4,9-10H2','InChIKey=RPDBXYUSYQRSKQ-UHFFFAOYSA-N','O=C1C=CC(=O)c2c(NCC3CC3)ccc(NCC3CC3)c21',NULL),
	(229905,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'C5B1673300DE66CE-FICuS-01-62','C5B1673300DE66CE-FICTS-01-41','C5B1673300DE66CE-uuuuu-01-11','InChI=1S/C20H14N2O4/c1-3-15(23)21-13-9-10-14(22-16(24)4-2)18-17(13)19(25)11-7-5-6-8-12(11)20(18)26/h3-10H,1-2H2,(H,21,23)(H,22,24)','InChIKey=OILWKNBHXAQZGW-UHFFFAOYSA-N','C=CC(=O)Nc1ccc(NC(=O)C=C)c2c1C(=O)c1ccccc1C2=O',NULL),
	(229906,0,0,NULL,'Consistent with Molecular Formula','C28H20O8S2',548.5812,NULL,'C7F3C046521CC3E1-FICuS-01-5E','C7F3C046521CC3E1-FICTS-01-3D','C7F3C046521CC3E1-uuuuu-01-0D','InChI=1S/C28H20O8S2/c1-17-7-11-19(12-8-17)37(31,32)35-23-15-16-24(36-38(33,34)20-13-9-18(2)10-14-20)26-25(23)27(29)21-5-3-4-6-22(21)28(26)30/h3-16H,1-2H3','InChIKey=LDTTXRCXIMXYEV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(OS(=O)(=O)c3ccc(C)cc3)c3c2C(=O)c2ccccc2C3=O)cc1',NULL),
	(229907,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O4',374.3952,NULL,'3FF7BCBB952EBB55-FICuS-01-99','3FF7BCBB952EBB55-FICTS-01-78','3FF7BCBB952EBB55-uuuuu-01-48','InChI=1S/C22H18N2O4/c25-19-13-3-1-2-4-14(13)20(26)18-16(24-22(28)12-7-8-12)10-9-15(17(18)19)23-21(27)11-5-6-11/h1-4,9-12H,5-8H2,(H,23,27)(H,24,28)','InChIKey=XQGIQRRAXOJYFS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NC(=O)C3CC3)ccc(NC(=O)C3CC3)c21',NULL),
	(229908,2,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,'Naphthalene, 1,4-bis(oxiranylmethoxy)-','E98840405B0B3135-FICuS-01-32','E98840405B0B3135-FICTS-01-11','E98840405B0B3135-uuuuu-01-E1','InChI=1S/C16H16O4/c1-2-4-14-13(3-1)15(19-9-11-7-17-11)5-6-16(14)20-10-12-8-18-12/h1-6,11-12H,7-10H2','InChIKey=RHYLFJIYMVTKQO-UHFFFAOYSA-N','c1ccc2c(OCC3CO3)ccc(OCC3CO3)c2c1','1'),
	(229909,1,0,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,'9,10-Anthracenedione, 1-[(oxiranylmethyl)amino]-','0D9BF551725740E5-FICuS-01-4A','0D9BF551725740E5-FICTS-01-29','0D9BF551725740E5-uuuuu-01-F9','InChI=1S/C17H13NO3/c19-16-11-4-1-2-5-12(11)17(20)15-13(16)6-3-7-14(15)18-8-10-9-21-10/h1-7,10,18H,8-9H2','InChIKey=IQWLKDBTUNXTFR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCC3CO3)cccc21','1'),
	(229910,2,0,NULL,'Consistent with Molecular Formula','C26H36N4O4',468.5948,'9,10-Anthracenedione, 1,4-bis[[2-hydroxy-3-(propylamino) propyl]amino]-','DC59FF8EF9D1C841-FICuS-01-99','433267391FE6BCF9-FICTS-01-41','DC59FF8EF9D1C841-uuuuu-01-48','InChI=1S/C26H36N4O4/c1-3-11-27-13-17(31)15-29-21-9-10-22(30-16-18(32)14-28-12-4-2)24-23(21)25(33)19-7-5-6-8-20(19)26(24)34/h5-10,17-18,27-32H,3-4,11-16H2,1-2H3','InChIKey=WCRQCMGSZFHMTN-UHFFFAOYSA-N','CCCNCC(O)CNc1ccc(NCC(O)CNCCC)c2c1C(=O)c1ccccc1C2=O','1'),
	(229911,2,0,NULL,'Consistent with Molecular Formula','C20H16O6',352.3428,NULL,'D685BA3DE55E97B3-FICuS-01-81','D685BA3DE55E97B3-FICTS-01-60','D685BA3DE55E97B3-uuuuu-01-30','InChI=1S/C20H16O6/c21-19-13-3-1-2-4-14(13)20(22)18-16(26-10-12-8-24-12)6-5-15(17(18)19)25-9-11-7-23-11/h1-6,11-12H,7-10H2','InChIKey=TVXSGQKVOUXJCZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(OCC3CO3)ccc(OCC3CO3)c21','1'),
	(229912,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O6',386.4036,NULL,'E8ABFB9B1E634EBA-FICuS-01-A5','3D7F9AFD20F443C0-FICTS-01-54','E8ABFB9B1E634EBA-uuuuu-01-54','InChI=1S/C20H22N2O6/c23-9-11(25)7-21-15-5-6-16(22-8-12(26)10-24)18-17(15)19(27)13-3-1-2-4-14(13)20(18)28/h1-6,11-12,21-26H,7-10H2','InChIKey=AQNZDXHBYRTSHA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCC(O)CO)ccc(NCC(O)CO)c21','1'),
	(229913,16,0,NULL,'Consistent with Molecular Formula','C31H40O16',668.6474,NULL,'658E75B81B7A3275-FICuS-01-51','658E75B81B7A3275-FICTS-01-30','FA19C20C92AF8B23-uuuuu-01-20','InChI=1S/C31H40O16/c1-10(2)5-16(33)47-22-24-30-9-43-31(24,28(41)42)25(39)21(38)23(30)29(4)7-13(17(34)11(3)12(29)6-15(30)46-26(22)40)44-27-20(37)19(36)18(35)14(8-32)45-27/h5,7,11-12,14-15,18-25,27,32,35-39H,6,8-9H2,1-4H3,(H,41,42)/t11-,12-,14?,15+,18?,19?,','InChIKey=CXVWQUMYRFPSCJ-LWPHVLBVSA-N','CC(C)=CC(=O)OC1C(=O)OC2CC3C(C)C(=O)C(OC4OC(CO)C(O)C(O)C4O)=CC3(C)C3C(O)C(O)C4(C(=O)O)OCC23C14','1'),
	(229914,16,0,NULL,'Consistent with Molecular Formula','C31H42O16',670.6632,'Bruceoside E','2E476726B829A906-FICuS-01-43','2E476726B829A906-FICTS-01-22','5BC79FF7B1227C9B-uuuuu-01-2F','InChI=1S/C31H42O16/c1-10(2)5-16(33)47-22-24-30-9-43-31(24,28(41)42)25(39)21(38)23(30)29(4)7-13(17(34)11(3)12(29)6-15(30)46-26(22)40)44-27-20(37)19(36)18(35)14(8-32)45-27/h7,10-12,14-15,18-25,27,32,35-39H,5-6,8-9H2,1-4H3,(H,41,42)/t11-,12-,14?,15+,18?,19?,','InChIKey=QBIRRDDMFSFVGM-LWPHVLBVSA-N','CC(C)CC(=O)OC1C(=O)OC2CC3C(C)C(=O)C(OC4OC(CO)C(O)C(O)C4O)=CC3(C)C3C(O)C(O)C4(C(=O)O)OCC23C14','1'),
	(229915,16,1,NULL,'Consistent with Molecular Formula','C35H46O18',754.7376,'Bruceoside-F','54331A90A12BA51E-FICuS-01-43','54331A90A12BA51E-FICTS-01-22','F1DA5324A8D34DE0-uuuuu-01-1D','InChI=1S/C35H46O18/c1-12(32(4,5)53-14(3)37)7-19(38)52-25-27-34-11-48-35(27,31(46)47)28(44)24(43)26(34)33(6)9-16(20(39)13(2)15(33)8-18(34)51-29(25)45)49-30-23(42)22(41)21(40)17(10-36)50-30/h7,9,13,15,17-18,21-28,30,36,40-44H,8,10-11H2,1-6H3,(H,46,47)/b12-7','InChIKey=HLVUVKGKEFOUCN-IBRTWIPZSA-N','CC(=O)OC(C)(C)/C(C)=C/C(=O)OC1C(=O)OC2CC3C(C)C(=O)C(OC4OC(CO)C(O)C(O)C4O)=CC3(C)C3C(O)C(O)C4(C(=O)O)OCC23C14','1'),
	(229916,0,0,NULL,'Consistent with Molecular Formula','C42H40N4O4',664.8024,NULL,'EC1AB7483794BBD2-FICuS-01-77','EC1AB7483794BBD2-FICTS-01-56','EC1AB7483794BBD2-uuuuu-01-26','InChI=1S/C42H40N4O4/c47-41(35-21-12-23-39(49-29-31-14-4-1-5-15-31)40(35)50-30-32-16-6-2-7-17-32)45-27-26-43-24-13-25-44-42(48)36-28-38(33-18-8-3-9-19-33)46-37-22-11-10-20-34(36)37/h1-12,14-23,28,43H,13,24-27,29-30H2,(H,44,48)(H,45,47)','InChIKey=UCNZXNUTUSYGOE-UHFFFAOYSA-N','O=C(NCCNCCCNC(=O)c1cc(-c2ccccc2)nc2ccccc12)c1cccc(OCc2ccccc2)c1OCc1ccccc1',NULL),
	(229917,0,0,NULL,'Consistent with Molecular Formula','C38H35N5O2',593.7268,NULL,'12A0FEEC44084362-FICuS-01-4D','12A0FEEC44084362-FICTS-01-2C','12A0FEEC44084362-uuuuu-01-FC','InChI=1S/C38H35N5O2/c44-37(31-25-35(27-13-3-1-4-14-27)42-33-19-9-7-17-29(31)33)40-23-11-21-39-22-12-24-41-38(45)32-26-36(28-15-5-2-6-16-28)43-34-20-10-8-18-30(32)34/h1-10,13-20,25-26,39H,11-12,21-24H2,(H,40,44)(H,41,45)','InChIKey=SJJRPBWGEFLAEB-UHFFFAOYSA-N','O=C(NCCCNCCCNC(=O)c1cc(-c2ccccc2)nc2ccccc12)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(229918,0,0,NULL,'Consistent with Molecular Formula','C33H27N5O5',573.6068,NULL,'63A3981B4E6FAAAA-FICuS-01-81','63A3981B4E6FAAAA-FICTS-01-60','63A3981B4E6FAAAA-uuuuu-01-30','InChI=1S/C33H27N5O5/c39-31(26-20-29(21-8-2-1-3-9-21)36-28-13-5-4-11-24(26)28)35-15-7-14-34-16-17-37-32(40)25-12-6-10-22-18-23(38(42)43)19-27(30(22)25)33(37)41/h1-6,8-13,18-20,34H,7,14-17H2,(H,35,39)','InChIKey=QEPSPBLUFYZVAY-UHFFFAOYSA-N','O=C(NCCCNCCN1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(229919,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN4O',384.9077,NULL,'B7CAF52974361EAF-FICuS-01-7B','B7CAF52974361EAF-FICTS-01-5A','B73652CC4BBBC7E1-uuuuu-01-2F','InChI=1S/C21H24N4O.ClH/c22-11-14-23-12-6-13-24-21(26)18-15-20(16-7-2-1-3-8-16)25-19-10-5-4-9-17(18)19;/h1-5,7-10,15,23H,6,11-14,22H2,(H,24,26);1H','InChIKey=PMIVAIZUHSVBPZ-UHFFFAOYSA-N','Cl.NCCNCCCNC(=O)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(229920,0,0,NULL,'Consistent with Molecular Formula','C35H32ClN5O2',590.1231,NULL,'E3BB362BE5B3E24B-FICuS-01-7C','E3BB362BE5B3E24B-FICTS-01-5B','E3BB362BE5B3E24B-uuuuu-01-2B','InChI=1S/C35H32ClN5O2/c1-43-25-13-15-31-29(21-25)34(27-14-12-24(36)20-33(27)41-31)38-19-18-37-16-7-17-39-35(42)28-22-32(23-8-3-2-4-9-23)40-30-11-6-5-10-26(28)30/h2-6,8-15,20-22,37H,7,16-19H2,1H3,(H,38,41)(H,39,42)','InChIKey=GEJSTEAMNUHCIV-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCNCCCNC(=O)c3cc(-c4ccccc4)nc4ccccc34)c2c1',NULL),
	(229921,0,0,NULL,'Consistent with Molecular Formula','C28H28N4O4',484.5536,NULL,'6D2E52DD8D52F02E-FICuS-01-77','6D2E52DD8D52F02E-FICTS-01-56','6D2E52DD8D52F02E-uuuuu-01-26','InChI=1S/C28H28N4O4/c33-25-13-6-11-21(26(25)34)27(35)31-17-16-29-14-7-15-30-28(36)22-18-24(19-8-2-1-3-9-19)32-23-12-5-4-10-20(22)23/h1-6,8-13,18,29,33-34H,7,14-17H2,(H,30,36)(H,31,35)','InChIKey=UNLNFLGMEOHGGY-UHFFFAOYSA-N','O=C(NCCNCCCNC(=O)c1cc(-c2ccccc2)nc2ccccc12)c1cccc(O)c1O',NULL),
	(229922,0,0,NULL,'Consistent with Molecular Formula','C35H32O4S',548.6954,NULL,'FEF67AD7FDCCD34F-FICuS-01-C2','FEF67AD7FDCCD34F-FICTS-01-A1','FEF67AD7FDCCD34F-uuuuu-01-71','InChI=1S/C35H32O4S/c1-36-31-17-19-32(20-18-31)40-26-30-21-33(37-23-27-11-5-2-6-12-27)35(39-25-29-15-9-4-10-16-29)34(22-30)38-24-28-13-7-3-8-14-28/h2-22H,23-26H2,1H3','InChIKey=YYTRAZJQTXGLGY-UHFFFAOYSA-N','COc1ccc(SCc2cc(OCc3ccccc3)c(OCc3ccccc3)c(OCc3ccccc3)c2)cc1',NULL),
	(229923,0,0,NULL,'Consistent with Molecular Formula','C16H18O3S',290.3764,NULL,'9CE6C772AE861C1D-FICuS-01-7E','9CE6C772AE861C1D-FICTS-01-5D','9CE6C772AE861C1D-uuuuu-01-2D','InChI=1S/C16H18O3S/c1-17-13-4-7-15(8-5-13)20-11-12-10-14(18-2)6-9-16(12)19-3/h4-10H,11H2,1-3H3','InChIKey=GJHACXPIFHYIEZ-UHFFFAOYSA-N','COc1ccc(SCc2cc(OC)ccc2OC)cc1',NULL),
	(229924,0,0,NULL,'Consistent with Molecular Formula','C13H12O3S',248.296,NULL,'15173C4EF9F4A8BD-FICuS-01-7C','15173C4EF9F4A8BD-FICTS-01-5B','15173C4EF9F4A8BD-uuuuu-01-2B','InChI=1S/C13H12O3S/c14-10-1-4-12(5-2-10)17-8-9-7-11(15)3-6-13(9)16/h1-7,14-16H,8H2','InChIKey=SPKMMWKRZJWHSL-UHFFFAOYSA-N','Oc1ccc(SCc2cc(O)ccc2O)cc1',NULL),
	(229925,1,0,NULL,'Consistent with Molecular Formula','C16H18O4S',306.3758,NULL,'64216FC1F5B5FE18-FICuS-01-6A','64216FC1F5B5FE18-FICTS-01-49','64216FC1F5B5FE18-uuuuu-01-19','InChI=1S/C16H18O4S/c1-18-13-4-7-15(8-5-13)21(17)11-12-10-14(19-2)6-9-16(12)20-3/h4-10H,11H2,1-3H3','InChIKey=JUHWKKKZJJGMMI-UHFFFAOYSA-N','COc1ccc(S(=O)Cc2cc(OC)ccc2OC)cc1','1'),
	(229926,0,0,NULL,'Consistent with Molecular Formula','C16H18O4S',306.3758,NULL,'8BD41CAFFB5BE6DB-FICuS-01-B4','8BD41CAFFB5BE6DB-FICTS-01-93','8BD41CAFFB5BE6DB-uuuuu-01-63','InChI=1S/C16H18O4S/c1-18-14-8-11(9-15(19-2)16(14)20-3)10-21-13-6-4-12(17)5-7-13/h4-9,17H,10H2,1-3H3','InChIKey=JBTRUPZYRYLZFH-UHFFFAOYSA-N','COc1cc(CSc2ccc(O)cc2)cc(OC)c1OC',NULL),
	(229927,1,0,NULL,'Consistent with Molecular Formula','C16H18O5S',322.3752,NULL,'C358F43CAD900E23-FICuS-01-62','C358F43CAD900E23-FICTS-01-41','C358F43CAD900E23-uuuuu-01-11','InChI=1S/C16H18O5S/c1-19-14-8-11(9-15(20-2)16(14)21-3)10-22(18)13-6-4-12(17)5-7-13/h4-9,17H,10H2,1-3H3','InChIKey=VXIHXSAKWFINBO-UHFFFAOYSA-N','COc1cc(CS(=O)c2ccc(O)cc2)cc(OC)c1OC','1'),
	(229928,0,0,NULL,'Consistent with Molecular Formula','C14H14O4S',278.3222,NULL,'EB87CC270B76247E-FICuS-01-6D','EB87CC270B76247E-FICTS-01-4C','EB87CC270B76247E-uuuuu-01-1C','InChI=1S/C14H14O4S/c1-18-13-7-9(6-12(16)14(13)17)8-19-11-4-2-10(15)3-5-11/h2-7,15-17H,8H2,1H3','InChIKey=DXDCVORKZNEAQQ-UHFFFAOYSA-N','COc1cc(CSc2ccc(O)cc2)cc(O)c1O',NULL),
	(229929,0,0,NULL,'Consistent with Molecular Formula','C13H12O4S',264.2954,NULL,'DDC3BFAEFDA45D4C-FICuS-01-C2','DDC3BFAEFDA45D4C-FICTS-01-A1','DDC3BFAEFDA45D4C-uuuuu-01-71','InChI=1S/C13H12O4S/c14-9-1-3-10(4-2-9)18-7-8-5-11(15)13(17)12(16)6-8/h1-6,14-17H,7H2','InChIKey=FSXNHDWBUCJUII-UHFFFAOYSA-N','Oc1ccc(SCc2cc(O)c(O)c(O)c2)cc1',NULL),
	(229930,0,0,NULL,'Consistent with Molecular Formula','C18H22O5S',350.4288,NULL,'3231CA650D2962F4-FICuS-01-40','3231CA650D2962F4-FICTS-01-1F','3231CA650D2962F4-uuuuu-01-EF','InChI=1S/C18H22O5S/c1-19-14-7-6-13(10-15(14)20-2)24-11-12-8-16(21-3)18(23-5)17(9-12)22-4/h6-10H,11H2,1-5H3','InChIKey=BXNSQDHDQJLOBU-UHFFFAOYSA-N','COc1ccc(SCc2cc(OC)c(OC)c(OC)c2)cc1OC',NULL),
	(229931,0,0,NULL,'Consistent with Molecular Formula','C17H20O4S',320.4026,NULL,'DEA3DA91FD2A1B88-FICuS-01-93','DEA3DA91FD2A1B88-FICTS-01-72','DEA3DA91FD2A1B88-uuuuu-01-42','InChI=1S/C17H20O4S/c1-18-13-5-7-15(19-2)12(9-13)11-22-14-6-8-16(20-3)17(10-14)21-4/h5-10H,11H2,1-4H3','InChIKey=WDYADNBAOWNPID-UHFFFAOYSA-N','COc1ccc(OC)c(CSc2ccc(OC)c(OC)c2)c1',NULL),
	(229932,0,0,NULL,'Consistent with Molecular Formula','C18H22O4S',334.4294,NULL,'96FB67EA9F6C012F-FICuS-01-82','96FB67EA9F6C012F-FICTS-01-61','96FB67EA9F6C012F-uuuuu-01-31','InChI=1S/C18H22O4S/c1-19-15-7-5-13(6-8-15)11-23-12-14-9-16(20-2)18(22-4)17(10-14)21-3/h5-10H,11-12H2,1-4H3','InChIKey=KYSBUCCQWHLVPG-UHFFFAOYSA-N','COc1ccc(CSCc2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(229933,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl3N',274.5767,NULL,'9EC4B4B667FB871F-FICuS-01-85','9EC4B4B667FB871F-FICTS-01-64','9EC4B4B667FB871F-uuuuu-01-34','InChI=1S/C12H10Cl3N/c1-7-9(4-5-13)12(15)10-6-8(14)2-3-11(10)16-7/h2-3,6H,4-5H2,1H3','InChIKey=UWRNWBVHBOCMTP-UHFFFAOYSA-N','Cc1nc2ccc(Cl)cc2c(Cl)c1CCCl',NULL),
	(229934,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl4N',309.0218,NULL,'08B5BB069D0BE7B7-FICuS-01-74','08B5BB069D0BE7B7-FICTS-01-53','08B5BB069D0BE7B7-uuuuu-01-23','InChI=1S/C12H9Cl4N/c1-6-8(2-3-13)11(16)9-4-7(14)5-10(15)12(9)17-6/h4-5H,2-3H2,1H3','InChIKey=IHDSKKWYYDVCLX-UHFFFAOYSA-N','Cc1nc2c(Cl)cc(Cl)cc2c(Cl)c1CCCl',NULL),
	(229935,0,0,NULL,'Consistent with Molecular Formula','C14H15Cl2NO2',300.184,NULL,'9129AD1D4D37E91D-FICuS-01-6B','9129AD1D4D37E91D-FICTS-01-4A','9129AD1D4D37E91D-uuuuu-01-1A','InChI=1S/C14H15Cl2NO2/c1-8-10(4-5-15)13(16)11-6-9(18-2)7-12(19-3)14(11)17-8/h6-7H,4-5H2,1-3H3','InChIKey=PVOFRFSALKQPSX-UHFFFAOYSA-N','COc1cc(OC)c2nc(C)c(CCCl)c(Cl)c2c1',NULL),
	(229936,0,0,NULL,'Consistent with Molecular Formula','C16H11BrN2O',327.1797,NULL,'99113DB0DEE71C8C-FICuS-01-78','99113DB0DEE71C8C-FICTS-01-57','99113DB0DEE71C8C-uuuuu-01-27','InChI=1S/C16H11BrN2O/c17-12-6-3-5-9-11-8-14(20)18-13-7-2-1-4-10(13)15(11)19-16(9)12/h1-7,19H,8H2,(H,18,20)','InChIKey=YKGKBQYSHBGZQB-UHFFFAOYSA-N','O=C1Cc2c([nH]c3c(Br)cccc23)-c2ccccc2N1',NULL),
	(229937,2,0,NULL,'Consistent with Molecular Formula','C25H21NO3',383.4458,NULL,'D54CE13486C71FBF-FICuS-01-7B','D54CE13486C71FBF-FICTS-01-5A','D54CE13486C71FBF-uuuuu-01-2A','InChI=1S/C25H21NO3/c27-23(18-11-5-2-6-12-18)15-20(17-9-3-1-4-10-17)21-16-24(28)26-22-14-8-7-13-19(22)25(21)29/h1-14,20-21H,15-16H2,(H,26,28)','InChIKey=VWBKGSBRCKPOCA-UHFFFAOYSA-N','O=C1CC(C(CC(=O)c2ccccc2)c2ccccc2)C(=O)c2ccccc2N1','1'),
	(229938,0,0,NULL,'Consistent with Molecular Formula','C25H18N2O',362.43,NULL,'715A5C126D39A276-FICuS-01-46','715A5C126D39A276-FICTS-01-25','715A5C126D39A276-uuuuu-01-F5','InChI=1S/C25H18N2O/c28-24-16-21-20(17-9-3-1-4-10-17)15-23(18-11-5-2-6-12-18)27-25(21)19-13-7-8-14-22(19)26-24/h1-15H,16H2,(H,26,28)','InChIKey=RUBBCXXZKITYEZ-UHFFFAOYSA-N','O=C1Cc2c(-c3ccccc3)cc(-c3ccccc3)nc2-c2ccccc2N1',NULL),
	(229939,0,0,NULL,'Consistent with Molecular Formula','C26H20N2S',392.5174,NULL,'4318D26046EADA78-FICuS-01-57','4318D26046EADA78-FICTS-01-36','4318D26046EADA78-uuuuu-01-06','InChI=1S/C26H20N2S/c1-29-25-17-22-21(18-10-4-2-5-11-18)16-24(19-12-6-3-7-13-19)28-26(22)20-14-8-9-15-23(20)27-25/h2-16H,17H2,1H3','InChIKey=WMLMTJCOZQUYLX-UHFFFAOYSA-N','CSC1=Nc2ccccc2-c2nc(-c3ccccc3)cc(-c3ccccc3)c2C1',NULL),
	(229940,0,0,NULL,'Consistent with Molecular Formula','C8H20Cl3N3',264.6251,NULL,'43FAE36AB7B7AEA1-FICuS-01-8E','43FAE36AB7B7AEA1-FICTS-01-6D','4306448F883A77EF-uuuuu-01-06','InChI=1S/C8H19Cl2N3.ClH/c9-1-6-13(7-2-10)8-5-12-4-3-11;/h12H,1-8,11H2;1H','InChIKey=GBSPYULFNXYWQY-UHFFFAOYSA-N','Cl.NCCNCCN(CCCl)CCCl',NULL),
	(229941,0,0,NULL,'Consistent with Molecular Formula','C10H16Cl3N3',284.6155,NULL,'1A0D730722F0D231-FICuS-01-32','1A0D730722F0D231-FICTS-01-11','1AF1D4E21D7D0B7F-uuuuu-01-2D','InChI=1S/C10H15Cl2N3.ClH/c11-3-5-15(6-4-12)8-1-2-9(13)10(14)7-8;/h1-2,7H,3-6,13-14H2;1H','InChIKey=HUUKFJCTXSRCSB-UHFFFAOYSA-N','Cl.Nc1ccc(N(CCCl)CCCl)cc1N',NULL),
	(229942,0,0,NULL,'No Comparision - Unparameterized Atom - N(a7) connected atoms =[ C Co H H ]','C16H27Cl3CoN5O4S4',646.9526,'[Co(Me2DTC)2(OPDM)]ClO4','8A9AC43C09E60942-FICuS-01-5A','8A9AC43C09E60942-FICTS-01-39','1AF1D4E21D7D0B7F-uuuuu-01-2D','InChI=1S/C10H15Cl2N3.2C3H7NS2.ClHO4.Co/c11-3-5-15(6-4-12)8-1-2-9(13)10(14)7-8;2*1-4(2)3(5)6;2-1(3,4)5;/h1-2,7H,3-6,13-14H2;2*1-2H3,(H,5,6);(H,2,3,4,5);/q;;;;+3/p-3','InChIKey=QWKCROIKZCHVJW-UHFFFAOYSA-K','CN(C)C1=[SH][Co+3]23(Nc4ccc(N(CCCl)CCCl)cc4N2)([SH]=C(N(C)C)[SH-]3)[SH-]1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(229943,4,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'9BF546E560CD392C-FICuS-01-6F','9BF546E560CD392C-FICTS-01-4E','9BF546E560CD392C-uuuuu-01-1E','InChI=1S/C12H12O4/c1-2-5-14-7-12-4-3-9(16-12)10-8(12)6-15-11(10)13/h1,3-4,8-10H,5-7H2','InChIKey=GYGRMPPKEKYBFK-UHFFFAOYSA-N','C#CCOCC12C=CC(O1)C1C(=O)OCC12','1'),
	(229944,4,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'151C54B5F42A4085-FICuS-01-3F','151C54B5F42A4085-FICTS-01-1E','151C54B5F42A4085-uuuuu-01-EE','InChI=1S/C12H12O4/c1-2-5-14-7-12-4-3-9(16-12)8-6-15-11(13)10(8)12/h1,3-4,8-10H,5-7H2','InChIKey=AMFXCXYIQYNCFM-UHFFFAOYSA-N','C#CCOCC12C=CC(O1)C1COC(=O)C12','1'),
	(229945,4,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'77447F49271F417D-FICuS-01-47','77447F49271F417D-FICTS-01-26','77447F49271F417D-uuuuu-01-F6','InChI=1S/C13H13NO4/c1-3-6-17-7-13-5-4-8(18-13)9-10(13)12(16)14(2)11(9)15/h1,4-5,8-10H,6-7H2,2H3','InChIKey=NNCFMBDCZRRLBH-UHFFFAOYSA-N','C#CCOCC12C=CC(O1)C1C(=O)N(C)C(=O)C12','1'),
	(229946,2,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'D14D098E08964102-FICuS-01-38','D14D098E08964102-FICTS-01-17','D14D098E08964102-uuuuu-01-E7','InChI=1S/C14H16O3/c1-16-13(15)7-9-14-8-6-12(17-14)10-4-2-3-5-11(10)14/h2-5,12H,6-9H2,1H3','InChIKey=RAEYJAPMCKFCSM-UHFFFAOYSA-N','COC(=O)CCC12CCC(O1)c1ccccc12','1'),
	(229947,4,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'77447F49271F417D-FICuS-01-47','77447F49271F417D-FICTS-01-26','77447F49271F417D-uuuuu-01-F6','InChI=1S/C13H13NO4/c1-3-6-17-7-13-5-4-8(18-13)9-10(13)12(16)14(2)11(9)15/h1,4-5,8-10H,6-7H2,2H3','InChIKey=NNCFMBDCZRRLBH-UHFFFAOYSA-N','C#CCOCC12C=CC(O1)C1C(=O)N(C)C(=O)C12','1'),
	(229948,0,0,NULL,'Consistent with Molecular Formula','C9H4BrClN2O2',287.4998,NULL,'D1C3C90ABCDD0DDF-FICuS-01-AA','D1C3C90ABCDD0DDF-FICTS-01-89','D1C3C90ABCDD0DDF-uuuuu-01-59','InChI=1S/C9H4BrClN2O2/c10-6-1-5-2-7(11)3-8(13(14)15)9(5)12-4-6/h1-4H','InChIKey=COVFYLACFRNJLF-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc2cc(Br)cnc12',NULL),
	(229949,0,0,NULL,'Consistent with Molecular Formula','C9H4BrClN2O2',287.4998,NULL,'FF79C14394CB4430-FICuS-01-5B','FF79C14394CB4430-FICTS-01-3A','FF79C14394CB4430-uuuuu-01-0A','InChI=1S/C9H4BrClN2O2/c10-6-1-5-2-7(11)4-12-9(5)8(3-6)13(14)15/h1-4H','InChIKey=ZEINDBBRQIPPSP-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Br)cc2cc(Cl)cnc12',NULL),
	(229950,0,0,NULL,'Consistent with Molecular Formula','C9H6FNO',163.1509,NULL,'1C64C003BBA0488F-FICuS-01-5A','1C64C003BBA0488F-FICTS-01-39','1C64C003BBA0488F-uuuuu-01-09','InChI=1S/C9H6FNO/c10-7-4-6-2-1-3-11-9(6)8(12)5-7/h1-5,12H','InChIKey=SCUWALYGODIPCH-UHFFFAOYSA-N','Oc1cc(F)cc2cccnc12',NULL),
	(229951,0,0,NULL,'Consistent with Molecular Formula','C9H6ClNO',179.6055,NULL,'DBC7FF1924189D42-FICuS-01-6F','DBC7FF1924189D42-FICTS-01-4E','DBC7FF1924189D42-uuuuu-01-1E','InChI=1S/C9H6ClNO/c10-7-4-3-6-2-1-5-11-8(6)9(7)12/h1-5,12H','InChIKey=RMJFNYXBFISIET-UHFFFAOYSA-N','Oc1c(Cl)ccc2cccnc12',NULL),
	(229952,0,0,NULL,'Consistent with Molecular Formula','C9H6BrNO',224.0565,NULL,'508FBA248D87EFF1-FICuS-01-80','508FBA248D87EFF1-FICTS-01-5F','508FBA248D87EFF1-uuuuu-01-2F','InChI=1S/C9H6BrNO/c10-7-4-3-6-2-1-5-11-8(6)9(7)12/h1-5,12H','InChIKey=ICKPMTNGWVNOGC-UHFFFAOYSA-N','Oc1c(Br)ccc2cccnc12',NULL),
	(229953,0,0,NULL,'Consistent with Molecular Formula','C9H6ClNO',179.6055,NULL,'F727527A22575CCA-FICuS-01-58','F727527A22575CCA-FICTS-01-37','F727527A22575CCA-uuuuu-01-07','InChI=1S/C9H6ClNO/c10-7-4-6-2-1-3-11-9(6)8(12)5-7/h1-5,12H','InChIKey=YFKDOLPRGYKULB-UHFFFAOYSA-N','Oc1cc(Cl)cc2cccnc12',NULL),
	(229954,0,0,NULL,'Consistent with Molecular Formula','C9H6BrNO',224.0565,NULL,'E09228F70CF02FE2-FICuS-01-66','E09228F70CF02FE2-FICTS-01-45','E09228F70CF02FE2-uuuuu-01-15','InChI=1S/C9H6BrNO/c10-7-4-6-2-1-3-11-9(6)8(12)5-7/h1-5,12H','InChIKey=IMUJTAIQEBHAMT-UHFFFAOYSA-N','Oc1cc(Br)cc2cccnc12',NULL),
	(229955,0,0,NULL,'Consistent with Molecular Formula','C9H6ClNO',179.6055,NULL,'C51509D9014AB1C7-FICuS-01-4E','C51509D9014AB1C7-FICTS-01-2D','C51509D9014AB1C7-uuuuu-01-FD','InChI=1S/C9H6ClNO/c10-7-4-5-11-9-6(7)2-1-3-8(9)12/h1-5,12H','InChIKey=DEPRJVQVGXOXRN-UHFFFAOYSA-N','Oc1cccc2c(Cl)ccnc12',NULL),
	(229956,0,0,NULL,'Consistent with Molecular Formula','C9H6BrNO',224.0565,NULL,'6F932D33374C1EB5-FICuS-01-59','6F932D33374C1EB5-FICTS-01-38','6F932D33374C1EB5-uuuuu-01-08','InChI=1S/C9H6BrNO/c10-7-4-5-11-9-6(7)2-1-3-8(9)12/h1-5,12H','InChIKey=CNBUFEUMIIGYIU-UHFFFAOYSA-N','Oc1cccc2c(Br)ccnc12',NULL),
	(229957,0,0,NULL,'Consistent with Molecular Formula','C9H6ClNO',179.6055,NULL,'EB20A7FBE905BEBD-FICuS-01-A0','EB20A7FBE905BEBD-FICTS-01-7F','EB20A7FBE905BEBD-uuuuu-01-4F','InChI=1S/C9H6ClNO/c10-7-4-6-2-1-3-8(12)9(6)11-5-7/h1-5,12H','InChIKey=JMXAPFATOSQMSP-UHFFFAOYSA-N','Oc1cccc2cc(Cl)cnc12',NULL),
	(229958,0,0,NULL,'Consistent with Molecular Formula','C9H6BrNO',224.0565,NULL,'C23CEB1EEFFF8006-FICuS-01-94','C23CEB1EEFFF8006-FICTS-01-73','C23CEB1EEFFF8006-uuuuu-01-43','InChI=1S/C9H6BrNO/c10-7-4-6-2-1-3-8(12)9(6)11-5-7/h1-5,12H','InChIKey=VYGIVXTVBNTOLP-UHFFFAOYSA-N','Oc1cccc2cc(Br)cnc12',NULL),
	(229959,0,0,NULL,'Consistent with Molecular Formula','C9H6BrNO',224.0565,NULL,'F4681872794AD87E-FICuS-01-5E','F4681872794AD87E-FICTS-01-3D','F4681872794AD87E-uuuuu-01-0D','InChI=1S/C9H6BrNO/c10-8-5-4-6-2-1-3-7(12)9(6)11-8/h1-5,12H','InChIKey=KPRKBBMEWFPQDJ-UHFFFAOYSA-N','Oc1cccc2ccc(Br)nc12',NULL),
	(229960,0,0,NULL,'Consistent with Molecular Formula','C9H4Cl2N2O2',243.0488,NULL,'83F0544476513E58-FICuS-01-31','83F0544476513E58-FICTS-01-10','83F0544476513E58-uuuuu-01-E0','InChI=1S/C9H4Cl2N2O2/c10-6-1-5-2-7(11)4-12-9(5)8(3-6)13(14)15/h1-4H','InChIKey=HZYKVJJNFZDQPX-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cl)cc2cc(Cl)cnc12',NULL),
	(229961,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN2',178.6207,NULL,'8491DD813AE5B61F-FICuS-01-6B','8491DD813AE5B61F-FICTS-01-4A','8491DD813AE5B61F-uuuuu-01-1A','InChI=1S/C9H7ClN2/c10-7-4-6-2-1-3-8(11)9(6)12-5-7/h1-5H,11H2','InChIKey=JADNCHDIIRDJRU-UHFFFAOYSA-N','Nc1cccc2cc(Cl)cnc12',NULL),
	(229962,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl2N2',213.0658,NULL,'A2AF888304ACDE5C-FICuS-01-85','A2AF888304ACDE5C-FICTS-01-64','A2AF888304ACDE5C-uuuuu-01-34','InChI=1S/C9H6Cl2N2/c10-6-1-5-2-7(11)4-13-9(5)8(12)3-6/h1-4H,12H2','InChIKey=ZNNGHKIUXFCTFO-UHFFFAOYSA-N','Nc1cc(Cl)cc2cc(Cl)cnc12',NULL),
	(229963,0,0,NULL,'Consistent with Molecular Formula','C9H5Cl2NO',214.0506,NULL,'5D3143C17B5F9A29-FICuS-01-58','5D3143C17B5F9A29-FICTS-01-37','5D3143C17B5F9A29-uuuuu-01-07','InChI=1S/C9H5Cl2NO/c10-6-1-5-2-7(11)4-12-9(5)8(13)3-6/h1-4,13H','InChIKey=DJNGQNQUJOVZPN-UHFFFAOYSA-N','Oc1cc(Cl)cc2cc(Cl)cnc12',NULL),
	(229964,0,0,NULL,'Consistent with Molecular Formula','C9H5Br2NO',302.9526,NULL,'1A926C437439DEF4-FICuS-01-5E','1A926C437439DEF4-FICTS-01-3D','1A926C437439DEF4-uuuuu-01-0D','InChI=1S/C9H5Br2NO/c10-6-1-5-2-7(11)4-12-9(5)8(13)3-6/h1-4,13H','InChIKey=IKRBVJIHPNQEHU-UHFFFAOYSA-N','Oc1cc(Br)cc2cc(Br)cnc12',NULL),
	(229965,0,0,NULL,'Consistent with Molecular Formula','C9H5BrClNO',258.5016,NULL,'636DF3CC9E908EDF-FICuS-01-97','636DF3CC9E908EDF-FICTS-01-76','636DF3CC9E908EDF-uuuuu-01-46','InChI=1S/C9H5BrClNO/c10-6-1-5-2-7(11)3-8(13)9(5)12-4-6/h1-4,13H','InChIKey=UTZBNSLJVBNZRT-UHFFFAOYSA-N','Oc1cc(Cl)cc2cc(Br)cnc12',NULL),
	(229966,0,0,NULL,'Consistent with Molecular Formula','C9H5BrClNO',258.5016,NULL,'529156685531EFC6-FICuS-01-43','529156685531EFC6-FICTS-01-22','529156685531EFC6-uuuuu-01-F2','InChI=1S/C9H5BrClNO/c10-6-1-5-2-7(11)4-12-9(5)8(13)3-6/h1-4,13H','InChIKey=IYXNDLZQIYAJTB-UHFFFAOYSA-N','Oc1cc(Br)cc2cc(Cl)cnc12',NULL),
	(229967,1,0,NULL,'Consistent with Molecular Formula','C10H17?BrCl2',288.0543,'(+-)-3-Bromomethyl-2,3-dichloro-7-methyl-1-octene','C6639C412AECAAF0-FICuS-01-7D','C6639C412AECAAF0-FICTS-01-5C','C6639C412AECAAF0-uuuuu-01-2C','InChI=1S/C10H17BrCl2/c1-8(2)5-4-6-10(13,7-11)9(3)12/h8H,3-7H2,1-2H3','InChIKey=GLBMCWLLZFUFDL-UHFFFAOYSA-N','*.C=C(Cl)C(Cl)(CBr)CCCC(C)C','1'),
	(229968,2,0,NULL,'Consistent with Molecular Formula','C10H15?2Br2Cl3',401.3955,'(-)-6-Bromo-3-bromomethyl-2,3,7-trichloro-7-methyl-1-octene','13F5D957D3EE84BA-FICuS-01-7F','13F5D957D3EE84BA-FICTS-01-5E','13F5D957D3EE84BA-uuuuu-01-2E','InChI=1S/C10H15Br2Cl3/c1-7(13)10(15,6-11)5-4-8(12)9(2,3)14/h8H,1,4-6H2,2-3H3','InChIKey=OVLCIYBVQSJPKK-UHFFFAOYSA-N','*.*.C=C(Cl)C(Cl)(CBr)CCC(Br)C(C)(C)Cl','1'),
	(229969,2,0,NULL,'Consistent with Molecular Formula','C10H15?Br2Cl3',401.3955,'(+)-6-Bromo-3-bromomethyl-2,3,7-trichloro-7-methyl-1-octene','13F5D957D3EE84BA-FICuS-01-7F','13F5D957D3EE84BA-FICTS-01-5E','13F5D957D3EE84BA-uuuuu-01-2E','InChI=1S/C10H15Br2Cl3/c1-7(13)10(15,6-11)5-4-8(12)9(2,3)14/h8H,1,4-6H2,2-3H3','InChIKey=OVLCIYBVQSJPKK-UHFFFAOYSA-N','*.C=C(Cl)C(Cl)(CBr)CCC(Br)C(C)(C)Cl','1'),
	(229970,2,0,NULL,'Consistent with Molecular Formula','C10H15?Br2Cl3',401.3955,'Synthetic Halomon\n(+)-6-Bromo-3-bromomethyl-2,3,7-trichloro-7-methyl-1-octene','CDDCC07FB62078C5-FICuS-01-86','CDDCC07FB62078C5-FICTS-01-65','13F5D957D3EE84BA-uuuuu-01-2E','InChI=1S/C10H15Br2Cl3/c1-7(13)10(15,6-11)5-4-8(12)9(2,3)14/h8H,1,4-6H2,2-3H3/t8-,10-/m1/s1','InChIKey=OVLCIYBVQSJPKK-PSASIEDQSA-N','*.C=C(Cl)C(Cl)(CBr)CCC(Br)C(C)(C)Cl','1'),
	(229971,4,0,NULL,'Consistent with Molecular Formula','C12H17N5O6',327.2962,NULL,'3393931F77DB1112-FICuS-01-35','3393931F77DB1112-FICTS-01-14','3393931F77DB1112-uuuuu-01-E4','InChI=1S/C12H17N5O6/c1-15-8-5(9(21)16(2)12(15)22)17(11(13)14-8)10-7(20)6(19)4(3-18)23-10/h4,6-7,10,18-20H,3H2,1-2H3,(H2,13,14)','InChIKey=ALWLOQKKOSDASU-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(N)n2C2OC(CO)C(O)C2O)n(C)c1=O','1'),
	(229972,4,0,NULL,'Consistent with Molecular Formula','C18H21BrN4O9',517.2893,NULL,'27A582D584086375-FICuS-01-32','27A582D584086375-FICTS-01-11','27A582D584086375-uuuuu-01-E1','InChI=1S/C18H21BrN4O9/c1-7(24)29-6-10-12(30-8(2)25)13(31-9(3)26)16(32-10)23-11-14(20-17(23)19)21(4)18(28)22(5)15(11)27/h10,12-13,16H,6H2,1-5H3','InChIKey=WMKAROSJJRFIGV-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(Br)nc3c2c(=O)n(C)c(=O)n3C)C(OC(C)=O)C1OC(C)=O','1'),
	(229973,0,0,NULL,'Consistent with Molecular Formula','C24H18N6O3',438.4446,NULL,'350A0944178B3279-FICuS-01-28','350A0944178B3279-FICTS-01-07','350A0944178B3279-uuuuu-01-D7','InChI=1S/C24H18N6O3/c31-20(26-24-28-22(33-30-24)17-11-5-2-6-12-17)19-14-8-7-13-18(19)15-25-23-27-21(32-29-23)16-9-3-1-4-10-16/h1-14H,15H2,(H,25,29)(H,26,30,31)','InChIKey=LCWVYDJPKIOMNG-UHFFFAOYSA-N','O=C(Nc1noc(-c2ccccc2)n1)c1ccccc1CNc1noc(-c2ccccc2)n1',NULL),
	(229974,0,0,NULL,'Consistent with Molecular Formula','C15H13N7O2',323.3134,NULL,'409D2EDAD0C20B6A-FICuS-01-76','03400F1F7D902A85-FICTS-01-1E','409D2EDAD0C20B6A-uuuuu-01-25','InChI=1S/C15H13N7O2/c1-20-12-11(13(23)21(2)15(20)24)16-14(17-12)18-19-22-8-7-9-5-3-4-6-10(9)22/h3-8H,1-2H3,(H,16,17)/b19-18-','InChIKey=RSBINIDCPAMMCB-HNENSFHCSA-N','Cn1c(=O)c2[nH]c(/N=N/n3ccc4ccccc43)nc2n(C)c1=O',NULL),
	(229975,2,0,NULL,'Consistent with Molecular Formula','C12H17NO',191.2724,NULL,'34A51E1B3D8C221B-FICuS-01-56','34A51E1B3D8C221B-FICTS-01-35','A1585F69D96D3CE2-uuuuu-01-23','InChI=1S/C12H17NO/c1-9(2)12-13(14-12)10(3)11-7-5-4-6-8-11/h4-10,12H,1-3H3/t10?,12-,13?/m0/s1','InChIKey=ANHGNQVTXYRZKT-YDGIUTOCSA-N','CC(C)C1ON1C(C)c1ccccc1','1'),
	(229976,4,0,NULL,'Consistent with Molecular Formula','C13H21F3O4',298.3017,NULL,'6629F5BF09433E02-FICuS-01-4B','6629F5BF09433E02-FICTS-01-2A','3D272CC33C3E9A7E-uuuuu-01-25','InChI=1S/C13H21F3O4/c1-6(2)9-8(11(17)18-5)10(13(14,15)16)20-12(19-9)7(3)4/h6-10,12H,1-5H3/t8-,9+,10+,12+/m0/s1','InChIKey=LRHVPWQZWWKJHO-BTQIBKBOSA-N','COC(=O)C1C(C(C)C)OC(C(C)C)OC1C(F)(F)F','1'),
	(229977,4,0,NULL,'Consistent with Molecular Formula','C18H27F3O4',364.4041,NULL,'B3EF6E9EF00E9300-FICuS-01-77','B3EF6E9EF00E9300-FICTS-01-56','3C324B3E40B977AA-uuuuu-01-0E','InChI=1S/C18H27F3O4/c19-18(20,21)15-13(16(22)23)14(11-7-3-1-4-8-11)24-17(25-15)12-9-5-2-6-10-12/h11-15,17H,1-10H2,(H,22,23)/t13-,14+,15+,17+/m0/s1','InChIKey=OSUJCLBTJXTGCB-KLZNWCGWSA-N','O=C(O)C1C(C2CCCCC2)OC(C2CCCCC2)OC1C(F)(F)F','1'),
	(229978,0,1,NULL,'Consistent with Molecular Formula','C14H17N5',255.3218,NULL,'A91194DC9AD7C413-FICuS-01-67','A91194DC9AD7C413-FICTS-01-46','71D5CF0913536D6F-uuuuu-01-0B','InChI=1S/C14H17N5/c1-3-7-13(8-4-1)19-14(15-16-17-19)9-12-18-10-5-2-6-11-18/h1,3-4,7-9,12H,2,5-6,10-11H2/b12-9+','InChIKey=XBOVYKXOQWFXTR-FMIVXFBMSA-N','C(=C/N1CCCCC1)\\c1nnnn1-c1ccccc1','1'),
	(229979,0,1,NULL,'Consistent with Molecular Formula','C11H12IN5',341.1538,NULL,'1BB821F13261DC73-FICuS-01-4B','1BB821F13261DC73-FICTS-01-2A','C04749F7A618739E-uuuuu-01-06','InChI=1S/C11H12IN5/c1-16(2)8-7-11-13-14-15-17(11)10-5-3-9(12)4-6-10/h3-8H,1-2H3/b8-7+','InChIKey=SGZNOQTWBIMLDO-BQYQJAHWSA-N','CN(C)/C=C/c1nnnn1-c1ccc(I)cc1','1'),
	(229980,0,1,NULL,'Consistent with Molecular Formula','C15H13N5',263.3012,NULL,'BDEFDCBE05E22378-FICuS-01-96','BDEFDCBE05E22378-FICTS-01-75','BDEFDCBE05E22378-uuuuu-01-45','InChI=1S/C15H13N5/c1-3-7-13(8-4-1)16-12-11-15-17-18-19-20(15)14-9-5-2-6-10-14/h1-12,16H','InChIKey=WLFAAIDOPWMSMR-UHFFFAOYSA-N','C(=C/c1nnnn1-c1ccccc1)\\Nc1ccccc1','1'),
	(229981,0,0,NULL,'Consistent with Molecular Formula','C15H18N8',310.3608,NULL,'76EB8CFC5193ED13-FICuS-01-7E','76EB8CFC5193ED13-FICTS-01-5D','76EB8CFC5193ED13-uuuuu-01-2D','InChI=1S/C15H18N8/c1-16-15-17-9-12(13(18-15)10-22(2)3)14-19-20-21-23(14)11-7-5-4-6-8-11/h4-9H,10H2,1-3H3,(H,16,17,18)','InChIKey=PAJWTLWGKRXQNX-UHFFFAOYSA-N','CNc1ncc(-c2nnnn2-c2ccccc2)c(CN(C)C)n1',NULL),
	(229982,0,0,NULL,'Consistent with Molecular Formula','C13H10N6O2',282.261,NULL,'3088D35417C98F1C-FICuS-01-50','3088D35417C98F1C-FICTS-01-2F','3088D35417C98F1C-uuuuu-01-FF','InChI=1S/C13H10N6O2/c1-8-14-7-10(11(15-8)13(20)21)12-16-17-18-19(12)9-5-3-2-4-6-9/h2-7H,1H3,(H,20,21)','InChIKey=HFUAZNKSCLQYAF-UHFFFAOYSA-N','Cc1ncc(-c2nnnn2-c2ccccc2)c(C(=O)O)n1',NULL),
	(229983,0,0,NULL,'Consistent with Molecular Formula','C18H12N6O2',344.3318,NULL,'2181C41679841B9A-FICuS-01-3A','2181C41679841B9A-FICTS-01-19','2181C41679841B9A-uuuuu-01-E9','InChI=1S/C18H12N6O2/c25-18(26)15-14(11-19-16(20-15)12-7-3-1-4-8-12)17-21-22-23-24(17)13-9-5-2-6-10-13/h1-11H,(H,25,26)','InChIKey=YJYKJLTXMYTJDQ-UHFFFAOYSA-N','O=C(O)c1nc(-c2ccccc2)ncc1-c1nnnn1-c1ccccc1',NULL),
	(229984,1,0,NULL,'Consistent with Molecular Formula','C8H13ClN4O3',248.6687,'CHLOROETHYL NITROSOUREA','AAE1528B71C2EC05-FICuS-01-6A','AAE1528B71C2EC05-FICTS-01-49','AAE1528B71C2EC05-uuuuu-01-19','InChI=1S/C8H13ClN4O3/c9-3-5-13(11-16)8(15)12-4-1-2-6(12)7(10)14/h6H,1-5H2,(H2,10,14)','InChIKey=ZOBZYPPNZPDEHJ-UHFFFAOYSA-N','NC(=O)C1CCCN1C(=O)N(CCCl)N=O','1'),
	(229985,0,2,NULL,'Consistent with Molecular Formula','C17H30O',250.4234,NULL,'FD68B0ED36420749-FICuS-01-5D','FD68B0ED36420749-FICTS-01-3C','2BC446BFBDA3C394-uuuuu-01-30','InChI=1S/C17H30O/c1-17(2,18)16-14-12-10-8-6-4-3-5-7-9-11-13-15-16/h10,12,14,18H,3-9,11,13,15H2,1-2H3/b12-10+,16-14+','InChIKey=ZGSAVJYRIRRUMZ-PQSJUVMFSA-N','CC(C)(O)/C1=C/C=C/CCCCCCCCCC1','1'),
	(229986,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O5',392.4104,'SN-38\nSN 38\n7-Ethyl-10-hydroxycamptothecin\n7-Ethyl-10-hydroxy-20(S)-camptothecin\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline- 3,14(4H,12H)-dione, 4,11-diethyl-4,9-dihydroxy-, (4S)-','0B2C40B01EEFBB5C-FICuS-01-81','0B2C40B01EEFBB5C-FICTS-01-60','DE157CF6C9C16B85-uuuuu-01-30','InChI=1S/C22H20N2O5/c1-3-12-13-7-11(25)5-6-17(13)23-19-14(12)9-24-18(19)8-16-15(20(24)26)10-29-21(27)22(16,28)4-2/h5-8,25,28H,3-4,9-10H2,1-2H3/t22-/m0/s1','InChIKey=FJHBVJOVLFPMQE-QFIPXVFZSA-N','CCc1c2c(nc3ccc(O)cc13)-c1cc3c(c(=O)n1C2)COC(=O)C3(O)CC','1'),
	(229987,0,2,NULL,'Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'689163E648C44FB9-FICuS-01-5B','689163E648C44FB9-FICTS-01-3A','689163E648C44FB9-uuuuu-01-0A','InChI=1S/C22H22O4/c1-25-21(23)17-9-5-3-7-13-19-15-11-12-16-20(19)14-8-4-6-10-18-22(24)26-2/h9-12,15-18H,3-6H2,1-2H3','InChIKey=AKYDCTYGZABMQP-UHFFFAOYSA-N','COC(=O)/C=C/CCC#Cc1ccccc1C#CCC/C=C/C(=O)OC','1'),
	(229988,1,0,NULL,'Consistent with Molecular Formula','C19H21NO',279.381,NULL,'D2AFCE80B0430C0D-FICuS-01-74','D2AFCE80B0430C0D-FICTS-01-53','D2AFCE80B0430C0D-uuuuu-01-23','InChI=1S/C19H21NO/c1-21-17-8-9-18-15(11-17)7-4-10-20-13-16-6-3-2-5-14(16)12-19(18)20/h2-3,5-6,8-9,11,19H,4,7,10,12-13H2,1H3','InChIKey=NEJKCLCTAREPHX-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN1Cc3ccccc3CC21','1'),
	(229989,1,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'BDF7803C2466A7A3-FICuS-01-66','BDF7803C2466A7A3-FICTS-01-45','BDF7803C2466A7A3-uuuuu-01-15','InChI=1S/C21H25NO3/c1-23-17-6-7-18-14(9-17)5-4-8-22-13-16-12-21(25-3)20(24-2)11-15(16)10-19(18)22/h6-7,9,11-12,19H,4-5,8,10,13H2,1-3H3','InChIKey=INSURNUHNKZZSV-UHFFFAOYSA-N','COc1ccc2c(c1)CCCN1Cc3cc(OC)c(OC)cc3CC21','1'),
	(229990,1,0,NULL,'Consistent with Molecular Formula','C22H27NO4',369.4596,NULL,'DDFC7918162A5B1E-FICuS-01-78','DDFC7918162A5B1E-FICTS-01-57','DDFC7918162A5B1E-uuuuu-01-27','InChI=1S/C22H27NO4/c1-24-19-9-14-6-5-7-23-13-16-11-21(26-3)20(25-2)10-15(16)8-18(23)17(14)12-22(19)27-4/h9-12,18H,5-8,13H2,1-4H3','InChIKey=TVBRYPWZLXTVSF-UHFFFAOYSA-N','COc1cc2c(cc1OC)CN1CCCc3cc(OC)c(OC)cc3C1C2','1'),
	(229991,1,0,NULL,'Consistent with Molecular Formula','C18H19N',249.3548,NULL,'4B70BEE6C3CCD2D3-FICuS-01-8F','4B70BEE6C3CCD2D3-FICTS-01-6E','4B70BEE6C3CCD2D3-uuuuu-01-3E','InChI=1S/C18H19N/c1-3-9-16-14(6-1)8-5-12-19-13-11-15-7-2-4-10-17(15)18(16)19/h1-4,6-7,9-10,18H,5,8,11-13H2','InChIKey=OOHYIVGZZGASFD-UHFFFAOYSA-N','c1ccc2c(c1)CCCN1CCc3ccccc3C21','1'),
	(229992,1,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'F24C663772AF56D0-FICuS-01-5B','F24C663772AF56D0-FICTS-01-3A','F24C663772AF56D0-uuuuu-01-0A','InChI=1S/C20H23NO2/c1-22-18-12-15-9-11-21-10-5-7-14-6-3-4-8-16(14)20(21)17(15)13-19(18)23-2/h3-4,6,8,12-13,20H,5,7,9-11H2,1-2H3','InChIKey=QOFWDJOANANGBO-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1c3ccccc3CCCN1CC2','1'),
	(229993,1,0,NULL,'Consistent with Molecular Formula','C18H20ClN',285.8157,NULL,'EB54F4F118346499-FICuS-01-54','EB54F4F118346499-FICTS-01-33','EBA8531427B9BDD7-uuuuu-01-28','InChI=1S/C18H19N.ClH/c1-2-7-16-13-18-17-8-4-3-6-15(17)10-12-19(18)11-9-14(16)5-1;/h1-8,18H,9-13H2;1H','InChIKey=LERINUCWELPOHA-UHFFFAOYSA-N','Cl.c1ccc2c(c1)CCN1CCc3ccccc3C1C2','1'),
	(229994,1,0,NULL,'Consistent with Molecular Formula','C19H21NO',279.381,NULL,'D26283862B7EA1BC-FICuS-01-65','D26283862B7EA1BC-FICTS-01-44','D26283862B7EA1BC-uuuuu-01-14','InChI=1S/C19H21NO/c1-21-17-6-7-18-16(12-17)9-11-20-10-8-14-4-2-3-5-15(14)13-19(18)20/h2-7,12,19H,8-11,13H2,1H3','InChIKey=SNAKNALELBXYNI-UHFFFAOYSA-N','COc1ccc2c(c1)CCN1CCc3ccccc3CC21','1'),
	(229995,1,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'D2F79FBC0CCEF3E8-FICuS-01-AF','D2F79FBC0CCEF3E8-FICTS-01-8E','D2F79FBC0CCEF3E8-uuuuu-01-5E','InChI=1S/C20H23NO2/c1-22-19-12-16-8-10-21-9-7-14-5-3-4-6-15(14)11-18(21)17(16)13-20(19)23-2/h3-6,12-13,18H,7-11H2,1-2H3','InChIKey=GBFRCHJWZOUGOA-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3ccccc3CCN1CC2','1'),
	(229996,3,0,NULL,'Consistent with Molecular Formula','C22H23NO7',413.4262,NULL,'E3657ADAB4293687-FICuS-01-60','E3657ADAB4293687-FICTS-01-3F','E3657ADAB4293687-uuuuu-01-0F','InChI=1S/C22H23NO7/c1-26-17-6-11(7-18(27-2)22(17)28-3)20-12-8-15-16(30-10-29-15)9-13(12)21(25)14-4-5-19(24)23(14)20/h6-9,14,20-21,25H,4-5,10H2,1-3H3','InChIKey=JMFYERZFZOBXHV-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C(O)C3CCC(=O)N23)OCO4)cc(OC)c1OC','1'),
	(229997,3,0,NULL,'Consistent with Molecular Formula','C20H19NO5',353.3738,NULL,'4F70B455679ABB8E-FICuS-01-70','4F70B455679ABB8E-FICTS-01-4F','4F70B455679ABB8E-uuuuu-01-1F','InChI=1S/C20H19NO5/c1-24-12-4-2-11(3-5-12)19-13-8-16-17(26-10-25-16)9-14(13)20(23)15-6-7-18(22)21(15)19/h2-5,8-9,15,19-20,23H,6-7,10H2,1H3','InChIKey=MREHBXFNHVGEBG-UHFFFAOYSA-N','COc1ccc(C2c3cc4c(cc3C(O)C3CCC(=O)N23)OCO4)cc1','1'),
	(229998,3,0,NULL,'Consistent with Molecular Formula','C20H17NO6',367.3574,NULL,'ABC9CA02B846ECE4-FICuS-01-91','ABC9CA02B846ECE4-FICTS-01-70','ABC9CA02B846ECE4-uuuuu-01-40','InChI=1S/C20H17NO6/c22-18-4-2-13-20(23)12-7-17-16(26-9-27-17)6-11(12)19(21(13)18)10-1-3-14-15(5-10)25-8-24-14/h1,3,5-7,13,19-20,23H,2,4,8-9H2','InChIKey=JOCDYUMUWHCJQD-UHFFFAOYSA-N','O=C1CCC2C(O)c3cc4c(cc3C(c3ccc5c(c3)OCO5)N12)OCO4','1'),
	(229999,3,0,NULL,'Consistent with Molecular Formula','C21H21NO7',399.3994,NULL,'C4AAC09B7CE0E4DA-FICuS-01-9B','C4AAC09B7CE0E4DA-FICTS-01-7A','C4AAC09B7CE0E4DA-uuuuu-01-4A','InChI=1S/C21H21NO7/c1-26-15-8-11-17(20(25)21(15)27-2)19(24)12-4-6-16(23)22(12)18(11)10-3-5-13-14(7-10)29-9-28-13/h3,5,7-8,12,18-19,24-25H,4,6,9H2,1-2H3','InChIKey=LBMHTQBMZVLESM-UHFFFAOYSA-N','COc1cc2c(c(O)c1OC)C(O)C1CCC(=O)N1C2c1ccc2c(c1)OCO2','1'),
	(230000,2,0,NULL,'Consistent with Molecular Formula','C22H21NO8',427.4098,NULL,'41E1BFD527F56A39-FICuS-01-6A','41E1BFD527F56A39-FICTS-01-49','41E1BFD527F56A39-uuuuu-01-19','InChI=1S/C22H21NO8/c1-27-13-6-10(7-14(28-2)21(13)29-3)18-11-8-15-22(31-9-30-15)20(26)17(11)19(25)12-4-5-16(24)23(12)18/h6-8,12,18,26H,4-5,9H2,1-3H3','InChIKey=BARMBVQBEBSKCX-UHFFFAOYSA-N','COc1cc(C2c3cc4c(c(O)c3C(=O)C3CCC(=O)N32)OCO4)cc(OC)c1OC','1'),
	(230001,2,0,NULL,'Consistent with Molecular Formula','C20H17NO5',351.358,NULL,'84F0FEC10E260EB1-FICuS-01-6D','84F0FEC10E260EB1-FICTS-01-4C','84F0FEC10E260EB1-uuuuu-01-1C','InChI=1S/C20H17NO5/c1-24-12-3-4-13-14(9-12)20(23)15-5-7-18(22)21(15)19(13)11-2-6-16-17(8-11)26-10-25-16/h2-4,6,8-9,15,19H,5,7,10H2,1H3','InChIKey=ANZVNOLRPPUMRK-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C1CCC(=O)N1C2c1ccc2c(c1)OCO2','1'),
	(230002,2,0,NULL,'Consistent with Molecular Formula','C20H19NO5',353.3738,NULL,'D45A9C64D342B231-FICuS-01-50','D45A9C64D342B231-FICTS-01-2F','35CD9C3476B7FDD8-uuuuu-01-34','InChI=1S/C20H19NO5/c1-25-14-10-12-16(19(24)20(14)26-2)18(23)13-8-9-15(22)21(13)17(12)11-6-4-3-5-7-11/h3-7,10,13,17,24H,8-9H2,1-2H3/t13-,17?/m0/s1','InChIKey=XQJJLJLOUMYMST-CWQZNGJJSA-N','COc1cc2c(c(O)c1OC)C(=O)C1CCC(=O)N1C2c1ccccc1','1'),
	(230003,1,0,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'8E6BC132AA153B5F-FICuS-01-6D','8E6BC132AA153B5F-FICTS-01-4C','C9ED6A973017079A-uuuuu-01-0E','InChI=1S/C14H15NO5/c1-19-9-5-7-6-15-8(3-4-10(15)16)12(17)11(7)13(18)14(9)20-2/h5,8,18H,3-4,6H2,1-2H3/t8-/m0/s1','InChIKey=VMTGWQDILJULSC-QMMMGPOBSA-N','COc1cc2c(c(O)c1OC)C(=O)C1CCC(=O)N1C2','1'),
	(230004,2,0,NULL,'Consistent with Molecular Formula','C22H23NO8',429.4256,NULL,'CB4E46C8F6F6B5B7-FICuS-01-92','CB4E46C8F6F6B5B7-FICTS-01-71','CB4E46C8F6F6B5B7-uuuuu-01-41','InChI=1S/C22H23NO8/c1-27-17-9-13(10-18(28-2)21(17)29-3)20(23-14(22(25)26)5-7-19(23)24)12-4-6-15-16(8-12)31-11-30-15/h4,6,8-10,14,20H,5,7,11H2,1-3H3,(H,25,26)','InChIKey=WCESIUPIBSZELE-UHFFFAOYSA-N','COc1cc(C(c2ccc3c(c2)OCO3)N2C(=O)CCC2C(=O)O)cc(OC)c1OC','1'),
	(230005,2,0,NULL,'Consistent with Molecular Formula','C22H25NO7',415.442,NULL,'E76594F36A6029AB-FICuS-01-5F','E76594F36A6029AB-FICTS-01-3E','E76594F36A6029AB-uuuuu-01-0E','InChI=1S/C22H25NO7/c1-27-15-7-5-13(6-8-15)20(23-16(22(25)26)9-10-19(23)24)14-11-17(28-2)21(30-4)18(12-14)29-3/h5-8,11-12,16,20H,9-10H2,1-4H3,(H,25,26)','InChIKey=KUFJVCRFANWHDT-UHFFFAOYSA-N','COc1ccc(C(c2cc(OC)c(OC)c(OC)c2)N2C(=O)CCC2C(=O)O)cc1','1'),
	(230006,2,0,NULL,'Consistent with Molecular Formula','C21H23NO6',385.4158,NULL,'9C96B19F0B3BE83F-FICuS-01-81','9C96B19F0B3BE83F-FICTS-01-60','DAE0911A9512AF81-uuuuu-01-0D','InChI=1S/C21H23NO6/c1-26-16-11-14(12-17(27-2)20(16)28-3)19(13-7-5-4-6-8-13)22-15(21(24)25)9-10-18(22)23/h4-8,11-12,15,19H,9-10H2,1-3H3,(H,24,25)/t15-,19?/m0/s1','InChIKey=XJWFXGJFQNKXHY-FUKCDUGKSA-N','COc1cc(C(c2ccccc2)N2C(=O)CCC2C(=O)O)cc(OC)c1OC','1'),
	(230007,2,0,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'17D8A86E8CF1605A-FICuS-01-6D','17D8A86E8CF1605A-FICTS-01-4C','17D8A86E8CF1605A-uuuuu-01-1C','InChI=1S/C20H21NO5/c1-25-16-10-8-14(12-17(16)26-2)19(13-6-4-3-5-7-13)21-15(20(23)24)9-11-18(21)22/h3-8,10,12,15,19H,9,11H2,1-2H3,(H,23,24)','InChIKey=AAAGUOJHUURVQP-UHFFFAOYSA-N','COc1ccc(C(c2ccccc2)N2C(=O)CCC2C(=O)O)cc1OC','1'),
	(230008,1,0,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,'1-(bis(4-methoxyphenyl)methyl)-5-oxo-pyrrolidine-2-carboxylic acid','E9FBC3A4C7379DC7-FICuS-01-93','E9FBC3A4C7379DC7-FICTS-01-72','E9FBC3A4C7379DC7-uuuuu-01-42','InChI=1S/C20H21NO5/c1-25-15-7-3-13(4-8-15)19(14-5-9-16(26-2)10-6-14)21-17(20(23)24)11-12-18(21)22/h3-10,17,19H,11-12H2,1-2H3,(H,23,24)','InChIKey=GHKSNPQGDVIVNH-UHFFFAOYSA-N','COc1ccc(C(c2ccc(OC)cc2)N2C(=O)CCC2C(=O)O)cc1','1'),
	(230009,2,0,NULL,'Consistent with Molecular Formula','C20H19NO6',369.3732,NULL,'9E326D9ABBF1838F-FICuS-01-82','9E326D9ABBF1838F-FICTS-01-61','9E326D9ABBF1838F-uuuuu-01-31','InChI=1S/C20H19NO6/c1-25-14-5-2-12(3-6-14)19(21-15(20(23)24)7-9-18(21)22)13-4-8-16-17(10-13)27-11-26-16/h2-6,8,10,15,19H,7,9,11H2,1H3,(H,23,24)','InChIKey=YETYHCXNYZFWAD-UHFFFAOYSA-N','COc1ccc(C(c2ccc3c(c2)OCO3)N2C(=O)CCC2C(=O)O)cc1','1'),
	(230010,1,0,NULL,'Consistent with Molecular Formula','C20H17NO7',383.3568,NULL,'41DDB200D1AF9086-FICuS-01-5B','41DDB200D1AF9086-FICTS-01-3A','AE801F7554162504-uuuuu-01-E2','InChI=1S/C20H17NO7/c22-18-6-3-13(20(23)24)21(18)19(11-1-4-14-16(7-11)27-9-25-14)12-2-5-15-17(8-12)28-10-26-15/h1-2,4-5,7-8,13,19H,3,6,9-10H2,(H,23,24)/t13-/m0/s1','InChIKey=YIVPUSMJOZJIRH-ZDUSSCGKSA-N','O=C(O)C1CCC(=O)N1C(c1ccc2c(c1)OCO2)c1ccc2c(c1)OCO2','1'),
	(230011,2,0,NULL,'Consistent with Molecular Formula','C23H25NO8',443.4524,NULL,'9D8E16928112BAB0-FICuS-01-54','9D8E16928112BAB0-FICTS-01-33','9D8E16928112BAB0-uuuuu-01-03','InChI=1S/C23H25NO8/c1-27-18-10-14(11-19(28-2)22(18)29-3)21(13-5-7-16-17(9-13)32-12-31-16)24-15(23(26)30-4)6-8-20(24)25/h5,7,9-11,15,21H,6,8,12H2,1-4H3','InChIKey=DKDFQLPOZLZRJO-UHFFFAOYSA-N','COC(=O)C1CCC(=O)N1C(c1ccc2c(c1)OCO2)c1cc(OC)c(OC)c(OC)c1','1'),
	(230012,2,0,NULL,'Consistent with Molecular Formula','C23H27NO7',429.4688,'2-Pyrrolidinecarboxlic acid, 1-[.alpha.-(4-methoxyphenyl)-.alpha.- (3,4,5-trimethoxyphenyl)methyl]-5-oxo-, methyl ester','AAB8CB1A4C13FC4B-FICuS-01-94','AAB8CB1A4C13FC4B-FICTS-01-73','AAB8CB1A4C13FC4B-uuuuu-01-43','InChI=1S/C23H27NO7/c1-27-16-8-6-14(7-9-16)21(24-17(23(26)31-5)10-11-20(24)25)15-12-18(28-2)22(30-4)19(13-15)29-3/h6-9,12-13,17,21H,10-11H2,1-5H3','InChIKey=QAKWKFBDSZKEDA-UHFFFAOYSA-N','COC(=O)C1CCC(=O)N1C(c1ccc(OC)cc1)c1cc(OC)c(OC)c(OC)c1','1'),
	(230013,2,0,NULL,'Consistent with Molecular Formula','C22H25NO6',399.4426,NULL,'67F31CF5C5B14C58-FICuS-01-6B','67F31CF5C5B14C58-FICTS-01-4A','67F31CF5C5B14C58-uuuuu-01-1A','InChI=1S/C22H25NO6/c1-26-17-12-15(13-18(27-2)21(17)28-3)20(14-8-6-5-7-9-14)23-16(22(25)29-4)10-11-19(23)24/h5-9,12-13,16,20H,10-11H2,1-4H3','InChIKey=UWZLSLHQRNSPOI-UHFFFAOYSA-N','COC(=O)C1CCC(=O)N1C(c1ccccc1)c1cc(OC)c(OC)c(OC)c1','1'),
	(230014,2,0,NULL,'Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'0E37AFDE019A7CFE-FICuS-01-96','0E37AFDE019A7CFE-FICTS-01-75','0E37AFDE019A7CFE-uuuuu-01-45','InChI=1S/C21H23NO5/c1-25-17-11-9-15(13-18(17)26-2)20(14-7-5-4-6-8-14)22-16(21(24)27-3)10-12-19(22)23/h4-9,11,13,16,20H,10,12H2,1-3H3','InChIKey=NCBACGVNPSVGJA-UHFFFAOYSA-N','COC(=O)C1CCC(=O)N1C(c1ccccc1)c1ccc(OC)c(OC)c1','1'),
	(230015,1,0,NULL,'Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'6A6B198C31079283-FICuS-01-3C','6A6B198C31079283-FICTS-01-1B','6A6B198C31079283-uuuuu-01-EB','InChI=1S/C21H23NO5/c1-25-16-8-4-14(5-9-16)20(15-6-10-17(26-2)11-7-15)22-18(21(24)27-3)12-13-19(22)23/h4-11,18,20H,12-13H2,1-3H3','InChIKey=QRRHPMVRAFWLHO-UHFFFAOYSA-N','COC(=O)C1CCC(=O)N1C(c1ccc(OC)cc1)c1ccc(OC)cc1','1'),
	(230016,2,0,NULL,'Consistent with Molecular Formula','C21H21NO6',383.4,NULL,'83CDD744D9B8C249-FICuS-01-75','83CDD744D9B8C249-FICTS-01-54','83CDD744D9B8C249-uuuuu-01-24','InChI=1S/C21H21NO6/c1-25-15-6-3-13(4-7-15)20(14-5-9-17-18(11-14)28-12-27-17)22-16(21(24)26-2)8-10-19(22)23/h3-7,9,11,16,20H,8,10,12H2,1-2H3','InChIKey=NIUHAHUFZKQQOF-UHFFFAOYSA-N','COC(=O)C1CCC(=O)N1C(c1ccc(OC)cc1)c1ccc2c(c1)OCO2','1'),
	(230017,1,0,NULL,'Consistent with Molecular Formula','C21H19NO7',397.3836,NULL,'DD4983B4F1CB9F8E-FICuS-01-95','DD4983B4F1CB9F8E-FICTS-01-74','DD4983B4F1CB9F8E-uuuuu-01-44','InChI=1S/C21H19NO7/c1-25-21(24)14-4-7-19(23)22(14)20(12-2-5-15-17(8-12)28-10-26-15)13-3-6-16-18(9-13)29-11-27-16/h2-3,5-6,8-9,14,20H,4,7,10-11H2,1H3','InChIKey=PXLSWHBCHOHGNX-UHFFFAOYSA-N','COC(=O)C1CCC(=O)N1C(c1ccc2c(c1)OCO2)c1ccc2c(c1)OCO2','1'),
	(230018,1,0,NULL,'Consistent with Molecular Formula','C17H18O6',318.3256,NULL,'30DEFFB58B1C19AF-FICuS-01-95','30DEFFB58B1C19AF-FICTS-01-74','30DEFFB58B1C19AF-uuuuu-01-44','InChI=1S/C17H18O6/c1-19-14-7-11(8-15(20-2)17(14)21-3)16(18)10-4-5-12-13(6-10)23-9-22-12/h4-8,16,18H,9H2,1-3H3','InChIKey=WZHMXZXYQNKDGX-UHFFFAOYSA-N','COc1cc(C(O)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(230019,1,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'548DA583F4BFAFE4-FICuS-01-8F','548DA583F4BFAFE4-FICTS-01-6E','548DA583F4BFAFE4-uuuuu-01-3E','InChI=1S/C15H14O4/c1-17-12-5-2-10(3-6-12)15(16)11-4-7-13-14(8-11)19-9-18-13/h2-8,15-16H,9H2,1H3','InChIKey=UJGWKTSSCIBXIB-UHFFFAOYSA-N','COc1ccc(C(O)c2ccc3c(c2)OCO3)cc1','1'),
	(230020,0,0,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'6867F2EE16F25137-FICuS-01-53','6867F2EE16F25137-FICTS-01-32','6867F2EE16F25137-uuuuu-01-02','InChI=1S/C15H12O5/c16-15(9-1-3-11-13(5-9)19-7-17-11)10-2-4-12-14(6-10)20-8-18-12/h1-6,15-16H,7-8H2','InChIKey=ZPLNNAGXAQXMKC-UHFFFAOYSA-N','OC(c1ccc2c(c1)OCO2)c1ccc2c(c1)OCO2',NULL),
	(230021,4,0,NULL,'Consistent with Molecular Formula','C21H32N5O12P',577.4839,'Bis(pivaloyloxymethyl) ester of 2\'-Azido-deoxyuridine 5\'- monophosphate','23B34117F434021F-FICuS-01-28','23B34117F434021F-FICTS-01-07','23B34117F434021F-uuuuu-01-D7','InChI=1S/C21H32N5O12P/c1-20(2,3)17(29)33-10-36-39(32,37-11-34-18(30)21(4,5)6)35-9-12-15(28)14(24-25-22)16(38-12)26-8-7-13(27)23-19(26)31/h7-8,12,14-16,28H,9-11H2,1-6H3,(H,23,27,31)','InChIKey=QKKHGQTYOGPULO-UHFFFAOYSA-N','CC(C)(C)C(=O)OCOP(=O)(OCOC(=O)C(C)(C)C)OCC1OC(n2ccc(=O)[nH]c2=O)C(N=[N+]=[N-])C1O','1'),
	(230022,1,0,NULL,'Consistent with Molecular Formula','C26H20O4',396.4416,NULL,'B6EC3B5D8F6EB072-FICuS-01-89','B6EC3B5D8F6EB072-FICTS-01-68','B6EC3B5D8F6EB072-uuuuu-01-38','InChI=1S/C26H20O4/c27-25(20-10-4-1-5-11-20)28-23-16-18-24(19-17-23)30-26(21-12-6-2-7-13-21)29-22-14-8-3-9-15-22/h1-19,26H','InChIKey=KNEAIZASOQCLRZ-UHFFFAOYSA-N','O=C(Oc1ccc(OC(Oc2ccccc2)c2ccccc2)cc1)c1ccccc1','1'),
	(230023,1,0,NULL,'Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'17936178D8B89B2F-FICuS-01-5A','17936178D8B89B2F-FICTS-01-39','17936178D8B89B2F-uuuuu-01-09','InChI=1S/C21H18O4/c1-16(22)23-19-12-14-20(15-13-19)25-21(17-8-4-2-5-9-17)24-18-10-6-3-7-11-18/h2-15,21H,1H3','InChIKey=SNWVDNBJEJIQCM-UHFFFAOYSA-N','CC(=O)Oc1ccc(OC(Oc2ccccc2)c2ccccc2)cc1','1'),
	(230024,2,0,NULL,'Consistent with Molecular Formula','C22H20N4O2',372.4256,NULL,'FD64C6E4F97CE94B-FICuS-01-9A','FD64C6E4F97CE94B-FICTS-01-79','FD64C6E4F97CE94B-uuuuu-01-49','InChI=1S/C22H20N4O2/c1-25-19(15-11-23-17-9-5-3-7-13(15)17)22(28)26(2)20(21(25)27)16-12-24-18-10-6-4-8-14(16)18/h3-12,19-20,23-24H,1-2H3','InChIKey=MZWQZGHDDHUBPK-UHFFFAOYSA-N','CN1C(=O)C(c2c[nH]c3ccccc23)N(C)C(=O)C1c1c[nH]c2ccccc12','1'),
	(230025,0,0,NULL,'Consistent with Molecular Formula','C11H17NO',179.2614,NULL,'D4941144804B4DA3-FICuS-01-40','D4941144804B4DA3-FICTS-01-1F','D4941144804B4DA3-uuuuu-01-EF','InChI=1S/C11H17NO/c1-4-6-8-10-11(7-5-2)13-9(3)12-10/h5H,2,4,6-8H2,1,3H3','InChIKey=FZPOHNZVFUNVDI-UHFFFAOYSA-N','C=CCc1oc(C)nc1CCCC',NULL),
	(230026,0,0,NULL,'Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'B3DFC46B3DA81E54-FICuS-01-84','B3DFC46B3DA81E54-FICTS-01-63','B3DFC46B3DA81E54-uuuuu-01-33','InChI=1S/C11H19NO/c1-5-6-7-10-11(8(2)3)13-9(4)12-10/h8H,5-7H2,1-4H3','InChIKey=DKMCAUSUYOFBBT-UHFFFAOYSA-N','CCCCc1nc(C)oc1C(C)C',NULL),
	(230027,0,0,NULL,'Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'A6F20EB737F979D1-FICuS-01-72','A6F20EB737F979D1-FICTS-01-51','A6F20EB737F979D1-uuuuu-01-21','InChI=1S/C12H13NO/c1-9-12(14-10(2)13-9)8-11-6-4-3-5-7-11/h3-7H,8H2,1-2H3','InChIKey=QOOMBUBMRAJRJS-UHFFFAOYSA-N','Cc1nc(C)c(Cc2ccccc2)o1',NULL),
	(230028,0,0,NULL,'Consistent with Molecular Formula','C13H24N2O',224.3454,NULL,'D08570D1CD715670-FICuS-01-45','D08570D1CD715670-FICTS-01-24','D08570D1CD715670-uuuuu-01-F4','InChI=1S/C13H24N2O/c1-8(2)12-13(14-11(7)16-12)15(9(3)4)10(5)6/h8-10H,1-7H3','InChIKey=HOYWZYAVWHZQRU-UHFFFAOYSA-N','Cc1nc(N(C(C)C)C(C)C)c(C(C)C)o1',NULL),
	(230029,0,2,NULL,'Consistent with Molecular Formula','C20H17N3O5',379.3714,'4-Piperidinone, 1-methyl-2,6-bis[(2-nitrophenyl)methylene]-','7DD291A2869B291C-FICuS-01-5D','7DD291A2869B291C-FICTS-01-3C','8A7CB73CE906FF30-uuuuu-01-2B','InChI=1S/C20H17N3O5/c1-21-12-16(10-14-6-2-4-8-18(14)22(25)26)20(24)17(13-21)11-15-7-3-5-9-19(15)23(27)28/h2-11H,12-13H2,1H3/b16-10+,17-11+','InChIKey=BHUSMMHAJOOVIE-OTYYAQKOSA-N','CN1C/C(=C\\c2ccccc2[N+](=O)[O-])C(=O)/C(=C/c2ccccc2[N+](=O)[O-])C1','1'),
	(230030,5,0,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,'2-Acetylaminoestradiol','8F9276586B66DCA8-FICuS-01-6E','8F9276586B66DCA8-FICTS-01-4D','41BCF7DA04301305-uuuuu-01-F2','InChI=1S/C20H27NO3/c1-11(22)21-17-10-15-12(9-18(17)23)3-4-14-13(15)7-8-20(2)16(14)5-6-19(20)24/h9-10,13-14,16,19,23-24H,3-8H2,1-2H3,(H,21,22)/t13-,14+,16-,19-,20-/m0/s1','InChIKey=OTXRCAQCQCRBNZ-BKRJIHRRSA-N','CC(=O)Nc1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(230031,5,0,NULL,'Consistent with Molecular Formula','C20H29NO2',315.4546,'2-Ethylaminoestradiol','26AF9D698164D580-FICuS-01-56','26AF9D698164D580-FICTS-01-35','18EBC8D9F80A79DE-uuuuu-01-46','InChI=1S/C20H29NO2/c1-3-21-17-11-15-12(10-18(17)22)4-5-14-13(15)8-9-20(2)16(14)6-7-19(20)23/h10-11,13-14,16,19,21-23H,3-9H2,1-2H3/t13-,14+,16-,19-,20-/m0/s1','InChIKey=PVHIGKNDYZNZIH-BKRJIHRRSA-N','CCNc1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(230032,0,1,NULL,'Consistent with Molecular Formula','C40H32N4NaO14S4',943.941,NULL,'BFCD680DD42F4D73-FICuS-01-8A','B82F61F78773237F-FICTS-01-37','342A8402B454FFDB-uuuuu-01-0F','InChI=1S/C40H32N4O14S4.Na/c45-33(46)19-59-17-23-13-29(37(49)35-27(23)3-1-11-41-35)39(51)43-25-9-7-21(31(15-25)61(53,54)55)5-6-22-8-10-26(16-32(22)62(56,57)58)44-40(52)30-14-24(18-60-20-34(47)48)28-4-2-12-42-36(28)38(30)50;/h1-16,49-50H,17-20H2,(H,43,51)(H','InChIKey=FCKHYZPEXVCKEK-IPZCTEOASA-N','O=C(O)CSCc1cc(C(=O)Nc2ccc(/C=C/c3ccc(NC(=O)c4cc(CSCC(=O)O)c5cccnc5c4O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c(O)c2ncccc12.[Na+]','1'),
	(230033,0,1,NULL,'Consistent with Molecular Formula','C42H36N4NaO14S4',971.9946,NULL,'B0591A62689BC78E-FICuS-01-61','B06B8AB1FC8D8FA5-FICTS-01-75','3BBEF66D08E07526-uuuuu-01-19','InChI=1S/C42H36N4O14S4.Na/c47-35(48)11-15-61-21-25-17-31(39(51)37-29(25)3-1-13-43-37)41(53)45-27-9-7-23(33(19-27)63(55,56)57)5-6-24-8-10-28(20-34(24)64(58,59)60)46-42(54)32-18-26(22-62-16-12-36(49)50)30-4-2-14-44-38(30)40(32)52;/h1-10,13-14,17-20,51-52H,1','InChIKey=UTWFOBLFPNCQNN-IPZCTEOASA-N','O=C(O)CCSCc1cc(C(=O)Nc2ccc(/C=C/c3ccc(NC(=O)c4cc(CSCCC(=O)O)c5cccnc5c4O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c(O)c2ncccc12.[Na+]','1'),
	(230034,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O',236.7005,'N-[2-(5-chloro-1H-indol-3-yl)ethyl]acetamide','317C920F216D6851-FICuS-01-37','317C920F216D6851-FICTS-01-16','317C920F216D6851-uuuuu-01-E6','InChI=1S/C12H13ClN2O/c1-8(16)14-5-4-9-7-15-12-3-2-10(13)6-11(9)12/h2-3,6-7,15H,4-5H2,1H3,(H,14,16)','InChIKey=WJIFPSFOSMKSAB-UHFFFAOYSA-N','CC(=O)NCCc1c[nH]c2ccc(Cl)cc12',NULL),
	(230035,0,0,NULL,'Consistent with Molecular Formula','C42H46Br2N4O8S4',1022.8954,NULL,'29BBC0AB8318D9EE-FICuS-01-87','29BBC0AB8318D9EE-FICTS-01-66','29BBC0AB8318D9EE-uuuuu-01-36','InChI=1S/C42H46Br2N4O8S4/c1-31-5-13-37(14-6-31)57(49,50)45-21-22-46(58(51,52)38-15-7-32(2)8-16-38)24-26-48(60(55,56)40-19-11-34(4)12-20-40)30-36-28-42(44)41(43)27-35(36)29-47(25-23-45)59(53,54)39-17-9-33(3)10-18-39/h5-20,27-28H,21-26,29-30H2,1-4H3','InChIKey=LHMYIANARQEXHS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCN(S(=O)(=O)c3ccc(C)cc3)CCN(S(=O)(=O)c3ccc(C)cc3)Cc3cc(Br)c(Br)cc3CN(S(=O)(=O)c3ccc(C)cc3)CC2)cc1',NULL),
	(230036,0,0,NULL,'Consistent with Molecular Formula','C44H46N6O8S4',915.1228,NULL,'378FEAA5AC0C7185-FICuS-01-77','378FEAA5AC0C7185-FICTS-01-56','378FEAA5AC0C7185-uuuuu-01-26','InChI=1S/C44H46N6O8S4/c1-33-5-13-41(14-6-33)59(51,52)47-21-22-48(60(53,54)42-15-7-34(2)8-16-42)24-26-50(62(57,58)44-19-11-36(4)12-20-44)32-40-28-38(30-46)37(29-45)27-39(40)31-49(25-23-47)61(55,56)43-17-9-35(3)10-18-43/h5-20,27-28H,21-26,31-32H2,1-4H3','InChIKey=NENATKGASCSFNM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCN(S(=O)(=O)c3ccc(C)cc3)CCN(S(=O)(=O)c3ccc(C)cc3)Cc3cc(C#N)c(C#N)cc3CN(S(=O)(=O)c3ccc(C)cc3)CC2)cc1',NULL),
	(230037,0,2,NULL,'Consistent with Molecular Formula','C13H12N6S',284.338,NULL,'6F888C356A82D468-FICuS-01-5D','EA1477DEAA4E4494-FICTS-01-58','6F888C356A82D468-uuuuu-01-0C','InChI=1S/C13H12N6S/c20-13(18-16-9-11-5-1-3-7-14-11)19-17-10-12-6-2-4-8-15-12/h1-10H,(H2,18,19,20)/b16-9-,17-10-','InChIKey=AEFUBJQHGKHVCN-CQRYCMKKSA-N','S=C(N/N=C\\c1ccccn1)N/N=C\\c1ccccn1','1'),
	(230038,0,1,NULL,'Consistent with Molecular Formula','C10H14N4S',222.3074,NULL,'730D5545AED75655-FICuS-01-4E','730D5545AED75655-FICTS-01-2D','730D5545AED75655-uuuuu-01-FD','InChI=1S/C10H14N4S/c1-3-11-10(15)14-13-8(2)9-6-4-5-7-12-9/h4-7H,3H2,1-2H3,(H2,11,14,15)','InChIKey=JTHKAYIQGRORJA-UHFFFAOYSA-N','CCNC(=S)N/N=C(\\C)c1ccccn1','1'),
	(230039,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,'Naphthalen-1(4H)-one, 2-hydroxy-4-[(5-methyl-3-isoxazolyl)imino]-','06516124922916C3-FICuS-01-13','06516124922916C3-FICTS-01-F2','06516124922916C3-uuuuu-01-C2','InChI=1S/C14H10N2O3/c1-8-6-13(16-19-8)15-11-7-12(17)14(18)10-5-3-2-4-9(10)11/h2-7,17H,1H3/b15-11+','InChIKey=HRKCQTXLHWUTON-RVDMUPIBSA-N','Cc1cc(/N=C2\\C=C(O)C(=O)c3ccccc32)no1',NULL),
	(230040,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'1E3E28D4C20A8E6C-FICuS-01-73','1E3E28D4C20A8E6C-FICTS-01-52','1E3E28D4C20A8E6C-uuuuu-01-22','InChI=1S/C14H10N2O3/c1-8-7-15-19-14(8)16-11-6-12(17)13(18)10-5-3-2-4-9(10)11/h2-7,17H,1H3/b16-11+','InChIKey=AJVCYGLHCFMSTM-LFIBNONCSA-N','Cc1cnoc1/N=C1\\C=C(O)C(=O)c2ccccc21',NULL),
	(230041,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3',254.2446,NULL,'00CD802CA3CB3A22-FICuS-01-5C','00CD802CA3CB3A22-FICTS-01-3B','00CD802CA3CB3A22-uuuuu-01-0B','InChI=1S/C14H10N2O3/c1-8-12(7-15-19-8)16-11-6-13(17)14(18)10-5-3-2-4-9(10)11/h2-7,17H,1H3/b16-11+','InChIKey=ZXHLXMAZKZYOHI-LFIBNONCSA-N','Cc1oncc1/N=C1\\C=C(O)C(=O)c2ccccc21',NULL),
	(230042,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'5F121A94F4E8CD2D-FICuS-01-78','5F121A94F4E8CD2D-FICTS-01-57','5F121A94F4E8CD2D-uuuuu-01-27','InChI=1S/C15H12N2O3/c1-8-9(2)17-20-15(8)16-12-7-13(18)14(19)11-6-4-3-5-10(11)12/h3-7,18H,1-2H3/b16-12+','InChIKey=FEPDERIRTCSDKL-FOWTUZBSSA-N','Cc1noc(/N=C2\\C=C(O)C(=O)c3ccccc32)c1C',NULL),
	(230043,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O5S',422.4546,NULL,'C718E17DC1E0E98D-FICuS-01-7E','C718E17DC1E0E98D-FICTS-01-5D','C718E17DC1E0E98D-uuuuu-01-2D','InChI=1S/C22H18N2O5S/c1-13-8-10-16(11-9-13)30(26,27)29-20-12-19(23-22-14(2)15(3)24-28-22)17-6-4-5-7-18(17)21(20)25/h4-12H,1-3H3/b23-19+','InChIKey=PTJQWEXIOZXVGQ-FCDQGJHFSA-N','Cc1ccc(S(=O)(=O)OC2=C/C(=N\\c3onc(C)c3C)c3ccccc3C2=O)cc1',NULL),
	(230044,1,0,NULL,'Consistent with Molecular Formula','C18H20N4O2',324.3816,NULL,'4CD54FB5C0F1D94F-FICuS-01-89','4CD54FB5C0F1D94F-FICTS-01-68','4CD54FB5C0F1D94F-uuuuu-01-38','InChI=1S/C18H20N4O2/c1-12(11-21(2)3)19-18-13-7-4-5-8-14(13)20-15-9-6-10-16(17(15)18)22(23)24/h4-10,12H,11H2,1-3H3,(H,19,20)','InChIKey=OMMVCTMDWJLPLM-UHFFFAOYSA-N','CC(CN(C)C)Nc1c2ccccc2nc2cccc([N+](=O)[O-])c12','1'),
	(230045,0,0,NULL,'Consistent with Molecular Formula','C19H22N4O2',338.4084,NULL,'ABA8AD9423AA587B-FICuS-01-82','ABA8AD9423AA587B-FICTS-01-61','ABA8AD9423AA587B-uuuuu-01-31','InChI=1S/C19H22N4O2/c1-13(2)20-11-6-12-21-19-14-7-3-4-8-15(14)22-16-9-5-10-17(18(16)19)23(24)25/h3-5,7-10,13,20H,6,11-12H2,1-2H3,(H,21,22)','InChIKey=QXNCBKQFKXJKGD-UHFFFAOYSA-N','CC(C)NCCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12',NULL),
	(230046,0,0,NULL,'Consistent with Molecular Formula','C22H28N4O2',380.4888,NULL,'7410A0877E659CE9-FICuS-01-54','7410A0877E659CE9-FICTS-01-33','7410A0877E659CE9-uuuuu-01-03','InChI=1S/C22H28N4O2/c1-2-3-4-7-14-23-15-9-16-24-22-17-10-5-6-11-18(17)25-19-12-8-13-20(21(19)22)26(27)28/h5-6,8,10-13,23H,2-4,7,9,14-16H2,1H3,(H,24,25)','InChIKey=NSZWREFZGBFSJX-UHFFFAOYSA-N','CCCCCCNCCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12',NULL),
	(230047,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O3',326.3542,'9-Acridinamine, N-[2-[(2-hydroxyethyl)amino]ethyl]-1-nitro-','9B9D966D1FD56093-FICuS-01-6A','9B9D966D1FD56093-FICTS-01-49','9B9D966D1FD56093-uuuuu-01-19','InChI=1S/C17H18N4O3/c22-11-10-18-8-9-19-17-12-4-1-2-5-13(12)20-14-6-3-7-15(16(14)17)21(23)24/h1-7,18,22H,8-11H2,(H,19,20)','InChIKey=WWCHZSZUXCSNOQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2nc3ccccc3c(NCCNCCO)c12',NULL),
	(230048,0,0,NULL,'Consistent with Molecular Formula','C20H24N4O5',400.4334,'9-Acridinamine, N-[2-[bis(2-hydroxyethyl)amino]ethyl]-7-methoxy-1-nitro-','AC46C6929E21EBEC-FICuS-01-89','AC46C6929E21EBEC-FICTS-01-68','AC46C6929E21EBEC-uuuuu-01-38','InChI=1S/C20H24N4O5/c1-29-14-5-6-16-15(13-14)20(21-7-8-23(9-11-25)10-12-26)19-17(22-16)3-2-4-18(19)24(27)28/h2-6,13,25-26H,7-12H2,1H3,(H,21,22)','InChIKey=FSFCSVVEPROIAI-UHFFFAOYSA-N','COc1ccc2nc3cccc([N+](=O)[O-])c3c(NCCN(CCO)CCO)c2c1',NULL),
	(230049,0,0,NULL,'Consistent with Molecular Formula','C23H30N4O3',410.515,NULL,'2D2A597F2389F0A9-FICuS-01-61','2D2A597F2389F0A9-FICTS-01-40','2D2A597F2389F0A9-uuuuu-01-10','InChI=1S/C23H30N4O3/c1-3-4-5-6-13-24-14-8-15-25-23-18-16-17(30-2)11-12-19(18)26-20-9-7-10-21(22(20)23)27(28)29/h7,9-12,16,24H,3-6,8,13-15H2,1-2H3,(H,25,26)','InChIKey=ULFUFZLCZTZFOI-UHFFFAOYSA-N','CCCCCCNCCCNc1c2cc(OC)ccc2nc2cccc([N+](=O)[O-])c12',NULL),
	(230050,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O4',356.3804,'9-Acridinamine, N-[2-[(2-hydroxyethyl)amino]ethyl]-7-methoxy-1-nitro-','5AFD5C51039752D2-FICuS-01-55','5AFD5C51039752D2-FICTS-01-34','5AFD5C51039752D2-uuuuu-01-04','InChI=1S/C18H20N4O4/c1-26-12-5-6-14-13(11-12)18(20-8-7-19-9-10-23)17-15(21-14)3-2-4-16(17)22(24)25/h2-6,11,19,23H,7-10H2,1H3,(H,20,21)','InChIKey=JZPIJWMIMBFFJU-UHFFFAOYSA-N','COc1ccc2nc3cccc([N+](=O)[O-])c3c(NCCNCCO)c2c1',NULL),
	(230051,0,0,NULL,'Consistent with Molecular Formula','C20H25N5O3',383.4492,'9-Acridinamine, 7-methoxy-N-[2-[[2-(dimethylamino)ethyl]amino]ethyl]- 1-nitro-','A420D7D222129520-FICuS-01-26','A420D7D222129520-FICTS-01-05','A420D7D222129520-uuuuu-01-D5','InChI=1S/C20H25N5O3/c1-24(2)12-11-21-9-10-22-20-15-13-14(28-3)7-8-16(15)23-17-5-4-6-18(19(17)20)25(26)27/h4-8,13,21H,9-12H2,1-3H3,(H,22,23)','InChIKey=YQEYGHOCVGTTSK-UHFFFAOYSA-N','COc1ccc2nc3cccc([N+](=O)[O-])c3c(NCCNCCN(C)C)c2c1',NULL),
	(230052,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O4',327.339,'9-Acridinamine, N-(3-hydroxypropyl)-7-methoxy-1-nitro-','A6E493C377E9536E-FICuS-01-68','A6E493C377E9536E-FICTS-01-47','A6E493C377E9536E-uuuuu-01-17','InChI=1S/C17H17N3O4/c1-24-11-6-7-13-12(10-11)17(18-8-3-9-21)16-14(19-13)4-2-5-15(16)20(22)23/h2,4-7,10,21H,3,8-9H2,1H3,(H,18,19)','InChIKey=LDRJZRDGRTXWOE-UHFFFAOYSA-N','COc1ccc2nc3cccc([N+](=O)[O-])c3c(NCCCO)c2c1',NULL),
	(230053,1,0,NULL,'Consistent with Molecular Formula','C19H22N4O3',354.4078,NULL,'CA4F75DD8881AC3E-FICuS-01-8E','CA4F75DD8881AC3E-FICTS-01-6D','CA4F75DD8881AC3E-uuuuu-01-3D','InChI=1S/C19H22N4O3/c1-12(11-22(2)3)20-19-14-10-13(26-4)8-9-15(14)21-16-6-5-7-17(18(16)19)23(24)25/h5-10,12H,11H2,1-4H3,(H,20,21)','InChIKey=QYDPRQWGHLCCDO-UHFFFAOYSA-N','COc1ccc2nc3cccc([N+](=O)[O-])c3c(NC(C)CN(C)C)c2c1','1'),
	(230054,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O5',383.403,'Hexanoic acid, 6-[(7-methoxy-1-nitro-9-acridinyl)amino]-','E466D94C88818839-FICuS-01-55','E466D94C88818839-FICTS-01-34','E466D94C88818839-uuuuu-01-04','InChI=1S/C20H21N3O5/c1-28-13-9-10-15-14(12-13)20(21-11-4-2-3-8-18(24)25)19-16(22-15)6-5-7-17(19)23(26)27/h5-7,9-10,12H,2-4,8,11H2,1H3,(H,21,22)(H,24,25)','InChIKey=DMVRDIUGDIVKPU-UHFFFAOYSA-N','COc1ccc2nc3cccc([N+](=O)[O-])c3c(NCCCCCC(=O)O)c2c1',NULL),
	(230055,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'4B7DEF70C4967316-FICuS-01-61','4B7DEF70C4967316-FICTS-01-40','4B7DEF70C4967316-uuuuu-01-10','InChI=1S/C18H20N4O3/c1-19-9-4-10-20-18-13-11-12(25-2)7-8-14(13)21-15-5-3-6-16(17(15)18)22(23)24/h3,5-8,11,19H,4,9-10H2,1-2H3,(H,20,21)','InChIKey=JXRWAHJYIDKLGB-UHFFFAOYSA-N','CNCCCNc1c2cc(OC)ccc2nc2cccc([N+](=O)[O-])c12',NULL),
	(230056,0,0,NULL,'Consistent with Molecular Formula','C21H26N4O3',382.4614,NULL,'B9104C5F660CCFA8-FICuS-01-76','B9104C5F660CCFA8-FICTS-01-55','B9104C5F660CCFA8-uuuuu-01-25','InChI=1S/C21H26N4O3/c1-24(2)12-6-4-5-11-22-21-17-9-7-15(25(26)27)13-20(17)23-19-10-8-16(28-3)14-18(19)21/h7-10,13-14H,4-6,11-12H2,1-3H3,(H,22,23)','InChIKey=CWYZOPPELONHCA-UHFFFAOYSA-N','COc1ccc2nc3cc([N+](=O)[O-])ccc3c(NCCCCCN(C)C)c2c1',NULL),
	(230057,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O4',313.3122,NULL,'C252262EF7E89E90-FICuS-01-63','C252262EF7E89E90-FICTS-01-42','C252262EF7E89E90-uuuuu-01-12','InChI=1S/C16H15N3O4/c1-23-11-3-5-14-13(9-11)16(17-6-7-20)12-4-2-10(19(21)22)8-15(12)18-14/h2-5,8-9,20H,6-7H2,1H3,(H,17,18)','InChIKey=SRRFTJXVLGVGBA-UHFFFAOYSA-N','COc1ccc2nc3cc([N+](=O)[O-])ccc3c(NCCO)c2c1',NULL),
	(230058,0,0,NULL,'Consistent with Molecular Formula','C21H26N4O5',414.4602,'9-Acridinamine, N-[3-[bis(2-hydroxyethyl)amino]propyl]- 7-methoxy-3-nitro-','C96FF45A534DD534-FICuS-01-6F','C96FF45A534DD534-FICTS-01-4E','C96FF45A534DD534-uuuuu-01-1E','InChI=1S/C21H26N4O5/c1-30-16-4-6-19-18(14-16)21(22-7-2-8-24(9-11-26)10-12-27)17-5-3-15(25(28)29)13-20(17)23-19/h3-6,13-14,26-27H,2,7-12H2,1H3,(H,22,23)','InChIKey=TUHARUHHSBFVAD-UHFFFAOYSA-N','COc1ccc2nc3cc([N+](=O)[O-])ccc3c(NCCCN(CCO)CCO)c2c1',NULL),
	(230059,0,0,NULL,'Consistent with Molecular Formula','C19H22N4O3',354.4078,NULL,'6A6FDF1CBF603E49-FICuS-01-8B','6A6FDF1CBF603E49-FICTS-01-6A','6A6FDF1CBF603E49-uuuuu-01-3A','InChI=1S/C19H22N4O3/c1-22(2)10-4-9-20-19-15-7-5-13(23(24)25)11-18(15)21-17-8-6-14(26-3)12-16(17)19/h5-8,11-12H,4,9-10H2,1-3H3,(H,20,21)','InChIKey=OVSWVIIGLLDHPD-UHFFFAOYSA-N','COc1ccc2nc3cc([N+](=O)[O-])ccc3c(NCCCN(C)C)c2c1',NULL),
	(230060,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O4',325.3232,'Propanoic acid, 3-[(1-nitro-9-acridinyl)amino]-, methyl ester','F4FDBFEA2ACDC036-FICuS-01-AF','F4FDBFEA2ACDC036-FICTS-01-8E','F4FDBFEA2ACDC036-uuuuu-01-5E','InChI=1S/C17H15N3O4/c1-24-15(21)9-10-18-17-11-5-2-3-6-12(11)19-13-7-4-8-14(16(13)17)20(22)23/h2-8H,9-10H2,1H3,(H,18,19)','InChIKey=LXKKFMDQYDSSEW-UHFFFAOYSA-N','COC(=O)CCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12',NULL),
	(230061,2,0,NULL,'Consistent with Molecular Formula','C32H46N4O2',518.741,NULL,'C7AE40BC686FDEFE-FICuS-01-AE','C7AE40BC686FDEFE-FICTS-01-8D','C7AE40BC686FDEFE-uuuuu-01-5D','InChI=1S/C32H46N4O2/c1-3-21-35-31(25-33)27-13-17-29(18-14-27)37-23-11-9-7-5-6-8-10-12-24-38-30-19-15-28(16-20-30)32(26-34)36-22-4-2/h13-20,31-32,35-36H,3-12,21-24H2,1-2H3','InChIKey=VXOXDRKMRRAAPN-UHFFFAOYSA-N','CCCNC(C#N)c1ccc(OCCCCCCCCCCOc2ccc(C(C#N)NCCC)cc2)cc1','1'),
	(230062,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O2',367.4062,NULL,'8D1EC973C570E97A-FICuS-01-74','8D1EC973C570E97A-FICTS-01-53','8D1EC973C570E97A-uuuuu-01-23','InChI=1S/C23H17N3O2/c1-23(16-24)25(21(27)17-10-4-2-5-11-17)19-14-8-9-15-20(19)26(23)22(28)18-12-6-3-7-13-18/h2-15H,1H3','InChIKey=MQEFBVUAOPDQPO-UHFFFAOYSA-N','CC1(C#N)N(C(=O)c2ccccc2)c2ccccc2N1C(=O)c1ccccc1',NULL),
	(230063,2,0,NULL,'Consistent with Molecular Formula','C18H18N2OS',310.413,NULL,'63FADC694A5E3FCF-FICuS-01-9E','63FADC694A5E3FCF-FICTS-01-7D','63FADC694A5E3FCF-uuuuu-01-4D','InChI=1S/C18H18N2OS/c1-13-12-18(2)20(15-10-6-7-11-16(15)22-13)17(19-21-18)14-8-4-3-5-9-14/h3-11,13H,12H2,1-2H3','InChIKey=AXDNOEIXABAWJD-UHFFFAOYSA-N','CC1CC2(C)ON=C(c3ccccc3)N2c2ccccc2S1','1'),
	(230064,2,0,NULL,'Consistent with Molecular Formula','C28H21BrN2OS',513.4507,NULL,'7FAB0C851214F0BF-FICuS-01-6D','7FAB0C851214F0BF-FICTS-01-4C','7FAB0C851214F0BF-uuuuu-01-1C','InChI=1S/C28H21BrN2OS/c29-23-17-15-20(16-18-23)26-19-28(22-11-5-2-6-12-22)31(24-13-7-8-14-25(24)33-26)27(30-32-28)21-9-3-1-4-10-21/h1-18,26H,19H2','InChIKey=NYIXKOLBAFONPA-UHFFFAOYSA-N','Brc1ccc(C2CC3(c4ccccc4)ON=C(c4ccccc4)N3c3ccccc3S2)cc1','1'),
	(230065,2,0,NULL,'Consistent with Molecular Formula','C29H24N2O2S',464.5808,NULL,'3DBA6D92AA9BC960-FICuS-01-85','3DBA6D92AA9BC960-FICTS-01-64','3DBA6D92AA9BC960-uuuuu-01-34','InChI=1S/C29H24N2O2S/c1-32-24-18-16-21(17-19-24)27-20-29(23-12-6-3-7-13-23)31(25-14-8-9-15-26(25)34-27)28(30-33-29)22-10-4-2-5-11-22/h2-19,27H,20H2,1H3','InChIKey=JXDLBNUICLTOGW-UHFFFAOYSA-N','COc1ccc(C2CC3(c4ccccc4)ON=C(c4ccccc4)N3c3ccccc3S2)cc1','1'),
	(230066,2,0,NULL,'Consistent with Molecular Formula','C29H24N2OS',448.5814,NULL,'51A53E6F26E08624-FICuS-01-48','51A53E6F26E08624-FICTS-01-27','51A53E6F26E08624-uuuuu-01-F7','InChI=1S/C29H24N2OS/c1-21-16-18-22(19-17-21)27-20-29(24-12-6-3-7-13-24)31(25-14-8-9-15-26(25)33-27)28(30-32-29)23-10-4-2-5-11-23/h2-19,27H,20H2,1H3','InChIKey=YZOZNBPPPRGXPS-UHFFFAOYSA-N','Cc1ccc(C2CC3(c4ccccc4)ON=C(c4ccccc4)N3c3ccccc3S2)cc1','1'),
	(230067,2,0,NULL,'Consistent with Molecular Formula','C28H21N3O3S',479.5522,NULL,'3F76D33B980A532F-FICuS-01-5B','3F76D33B980A532F-FICTS-01-3A','3F76D33B980A532F-uuuuu-01-0A','InChI=1S/C28H21N3O3S/c32-31(33)23-17-15-20(16-18-23)26-19-28(22-11-5-2-6-12-22)30(24-13-7-8-14-25(24)35-26)27(29-34-28)21-9-3-1-4-10-21/h1-18,26H,19H2','InChIKey=HIAINHVVQMZDML-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2CC3(c4ccccc4)ON=C(c4ccccc4)N3c3ccccc3S2)cc1','1'),
	(230068,2,0,NULL,'Consistent with Molecular Formula','C26H20N2OS2',440.5768,NULL,'F7BA1111ED710EAF-FICuS-01-78','F7BA1111ED710EAF-FICTS-01-57','F7BA1111ED710EAF-uuuuu-01-27','InChI=1S/C26H20N2OS2/c1-3-10-19(11-4-1)25-27-29-26(20-12-5-2-6-13-20)18-24(23-16-9-17-30-23)31-22-15-8-7-14-21(22)28(25)26/h1-17,24H,18H2','InChIKey=UVOBJYDPOKBWGL-UHFFFAOYSA-N','c1ccc(C2=NOC3(c4ccccc4)CC(c4cccs4)Sc4ccccc4N23)cc1','1'),
	(230069,2,0,NULL,'Consistent with Molecular Formula','C28H21BrN2O3S',545.4495,NULL,'C9B1CE52CA1655A8-FICuS-01-73','C9B1CE52CA1655A8-FICTS-01-52','C9B1CE52CA1655A8-uuuuu-01-22','InChI=1S/C28H21BrN2O3S/c29-23-17-15-20(16-18-23)26-19-28(22-11-5-2-6-12-22)31(24-13-7-8-14-25(24)35(26,32)33)27(30-34-28)21-9-3-1-4-10-21/h1-18,26H,19H2','InChIKey=QISNOUNKDBHGTJ-UHFFFAOYSA-N','O=S1(=O)c2ccccc2N2C(c3ccccc3)=NOC2(c2ccccc2)CC1c1ccc(Br)cc1','1'),
	(230070,0,1,NULL,'Consistent with Molecular Formula','C12H18N4S',250.361,NULL,'522B89BEC82AA822-FICuS-01-65','522B89BEC82AA822-FICTS-01-44','522B89BEC82AA822-uuuuu-01-14','InChI=1S/C12H18N4S/c1-3-4-8-13-12(17)16-14-9-11-7-5-6-10(2)15-11/h5-7,9H,3-4,8H2,1-2H3,(H2,13,16,17)','InChIKey=ZIBHAWZAOBJNEG-UHFFFAOYSA-N','CCCCNC(=S)N/N=C/c1cccc(C)n1','1'),
	(230071,0,2,NULL,'Consistent with Molecular Formula','C15H16N6S',312.3916,NULL,'B7AA81C493A0A7CF-FICuS-01-80','B7AA81C493A0A7CF-FICTS-01-5F','29B9D05E6B06E26B-uuuuu-01-17','InChI=1S/C15H16N6S/c1-11(13-7-3-5-9-16-13)18-20-15(22)21-19-12(2)14-8-4-6-10-17-14/h3-10H,1-2H3,(H2,20,21,22)/b18-11+,19-12+','InChIKey=UBBOXIBGRVPYES-GDAWTGGTSA-N','C/C(=N\\NC(=S)N/N=C(\\C)c1ccccn1)c1ccccn1','1'),
	(230072,0,2,NULL,'Consistent with Molecular Formula','C15H16N6O',296.331,NULL,'F60FB729E6791D19-FICuS-01-67','F60FB729E6791D19-FICTS-01-46','F60FB729E6791D19-uuuuu-01-16','InChI=1S/C15H16N6O/c1-11(13-7-3-5-9-16-13)18-20-15(22)21-19-12(2)14-8-4-6-10-17-14/h3-10H,1-2H3,(H2,20,21,22)','InChIKey=CBUHUPNGOTYTLJ-UHFFFAOYSA-N','C/C(=N\\NC(=O)N/N=C(\\C)c1ccccn1)c1ccccn1','1'),
	(230073,0,1,NULL,'Consistent with Molecular Formula','C13H20N4S',264.3878,'Hydrazinecarbothioamide, N,N-diethyl-2-[1-(6-methyl- 2-pyridinyl)ethylidene]-','AD6C2353DD5320CE-FICuS-01-6C','AD6C2353DD5320CE-FICTS-01-4B','AD6C2353DD5320CE-uuuuu-01-1B','InChI=1S/C13H20N4S/c1-5-17(6-2)13(18)16-15-11(4)12-9-7-8-10(3)14-12/h7-9H,5-6H2,1-4H3,(H,16,18)','InChIKey=GHPKSEZQVVOUAE-UHFFFAOYSA-N','CCN(CC)C(=S)N/N=C(\\C)c1cccc(C)n1','1'),
	(230074,0,1,NULL,'Consistent with Molecular Formula','C11H16N4S',236.3342,NULL,'7CCD767649360CFA-FICuS-01-72','7CCD767649360CFA-FICTS-01-51','7CCD767649360CFA-uuuuu-01-21','InChI=1S/C11H16N4S/c1-4-12-11(16)15-14-9(3)10-7-5-6-8(2)13-10/h5-7H,4H2,1-3H3,(H2,12,15,16)','InChIKey=CZWBUFFXMAZRFM-UHFFFAOYSA-N','CCNC(=S)N/N=C(\\C)c1cccc(C)n1','1'),
	(230075,0,1,NULL,'Consistent with Molecular Formula','C14H20N4S',276.3988,'1-Piperidinecarbothioic acid, 2-[1-(6-methyl- 2-pyridinyl)ethylidene]hydrazide','42CA0EEB61FDE459-FICuS-01-85','42CA0EEB61FDE459-FICTS-01-64','42CA0EEB61FDE459-uuuuu-01-34','InChI=1S/C14H20N4S/c1-11-7-6-8-13(15-11)12(2)16-17-14(19)18-9-4-3-5-10-18/h6-8H,3-5,9-10H2,1-2H3,(H,17,19)','InChIKey=PVHGAKSBSCSRFX-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCC1)c1cccc(C)n1','1'),
	(230076,0,1,NULL,'Consistent with Molecular Formula','C9H12N4S',208.2806,NULL,'F2FF733E8B6A0ADE-FICuS-01-98','97DB93543CAF749F-FICTS-01-58','F2FF733E8B6A0ADE-uuuuu-01-47','InChI=1S/C9H12N4S/c1-2-10-9(14)13-12-7-8-5-3-4-6-11-8/h3-7H,2H2,1H3,(H2,10,13,14)','InChIKey=BSARYNMULKHEMH-UHFFFAOYSA-N','CCNC(=S)N/N=C/c1ccccn1','1'),
	(230077,0,1,NULL,'Consistent with Molecular Formula','C11H16N4S',236.3342,'2-Formylpyridine, diethylthiosemicarbazone\nHydrazinecarbothioamide, N,N-diethyl-2-(2-pyridinyl-methylene)-','99239CEA8275C602-FICuS-01-51','99239CEA8275C602-FICTS-01-30','99239CEA8275C602-uuuuu-01-00','InChI=1S/C11H16N4S/c1-3-15(4-2)11(16)14-13-9-10-7-5-6-8-12-10/h5-9H,3-4H2,1-2H3,(H,14,16)','InChIKey=QVEJUAHZDHVQOV-UHFFFAOYSA-N','CCN(CC)C(=S)N/N=C/c1ccccn1','1'),
	(230078,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O2S',253.3184,NULL,'DD4C934B6234620A-FICuS-01-50','751896BC2AD6FA5B-FICTS-01-5A','DD4C934B6234620A-uuuuu-01-FF','InChI=1S/C11H15N3O2S/c1-3-12-11(17)14-13-7-8-6-9(16-2)4-5-10(8)15/h4-7,15H,3H2,1-2H3,(H2,12,14,17)/b13-7+','InChIKey=YSWOYAQZHSHQOG-NTUHNPAUSA-N','CCNC(=S)N/N=C/c1cc(OC)ccc1O','1'),
	(230079,0,1,NULL,'Consistent with Molecular Formula','C10H12N4O3S',268.2898,NULL,'E2B03E6FFBF917DA-FICuS-01-98','42F4E19E87816156-FICTS-01-24','E2B03E6FFBF917DA-uuuuu-01-47','InChI=1S/C10H12N4O3S/c1-2-11-10(18)13-12-6-7-5-8(14(16)17)3-4-9(7)15/h3-6,15H,2H2,1H3,(H2,11,13,18)/b12-6+','InChIKey=RBMLXWGQAMURNK-WUXMJOGZSA-N','CCNC(=S)N/N=C/c1cc([N+](=O)[O-])ccc1O','1'),
	(230080,0,1,NULL,'Consistent with Molecular Formula','C13H19N3O2S',281.372,NULL,'EC063CBC30E8B283-FICuS-01-6F','B27BC16D2D166D1F-FICTS-01-4F','EC063CBC30E8B283-uuuuu-01-1E','InChI=1S/C13H19N3O2S/c1-4-16(5-2)13(19)15-14-9-10-8-11(18-3)6-7-12(10)17/h6-9,17H,4-5H2,1-3H3,(H,15,19)/b14-9+','InChIKey=VCCRJRGPJNJTDH-NTEUORMPSA-N','CCN(CC)C(=S)N/N=C/c1cc(OC)ccc1O','1'),
	(230081,0,1,NULL,'Consistent with Molecular Formula','C12H16N4O3S',296.3434,NULL,'D955FDAF944A7ECC-FICuS-01-A3','8AC909C23AF08A77-FICTS-01-4A','D955FDAF944A7ECC-uuuuu-01-52','InChI=1S/C12H16N4O3S/c1-3-15(4-2)12(20)14-13-8-9-7-10(16(18)19)5-6-11(9)17/h5-8,17H,3-4H2,1-2H3,(H,14,20)/b13-8+','InChIKey=IQMMBBBHPAXETL-MDWZMJQESA-N','CCN(CC)C(=S)N/N=C/c1cc([N+](=O)[O-])ccc1O','1'),
	(230082,0,4,NULL,'Consistent with Molecular Formula','C21H22N4S',362.4916,NULL,'87854B0D62D717AD-FICuS-01-5D','6211960A0FC6591C-FICTS-01-21','87854B0D62D717AD-uuuuu-01-0C','InChI=1S/C21H22N4S/c1-17(13-15-19-9-5-3-6-10-19)22-24-21(26)25-23-18(2)14-16-20-11-7-4-8-12-20/h3-16H,1-2H3,(H2,24,25,26)/b15-13?,16-14?,22-17+,23-18+','InChIKey=HUYRYEFQLRCGGD-IRHRULGRSA-N','CC(/C=C/c1ccccc1)=N\\NC(=S)N/N=C(C)/C=C/c1ccccc1','1'),
	(230083,0,1,NULL,'Consistent with Molecular Formula','C30H20N4O12',628.5076,NULL,'50E53E0A3F6EF8E7-FICuS-01-7D','1507BBC4B4B45C20-FICTS-01-34','50E53E0A3F6EF8E7-uuuuu-01-2C','InChI=1S/C30H20N4O12/c35-17-9-21(29(43)44)25(23(37)11-17)33-31-15-5-3-13(19(7-15)27(39)40)1-2-14-4-6-16(8-20(14)28(41)42)32-34-26-22(30(45)46)10-18(36)12-24(26)38/h1-12,35-38H,(H,39,40)(H,41,42)(H,43,44)(H,45,46)/b2-1+,33-31+,34-32+','InChIKey=DXMPHNSQGMXXJF-NSNXRRGVSA-N','O=C(O)c1cc(/N=N/c2c(O)cc(O)cc2C(=O)O)ccc1/C=C/c1ccc(/N=N/c2c(O)cc(O)cc2C(=O)O)cc1C(=O)O','1'),
	(230084,0,0,NULL,'Consistent with Molecular Formula','C13H11BrN10',387.2009,'1H-Dipyrazolo[1,5-a:4\',3\'-e]pyrimidine-3,4,7-triamine, 6-[(4-bromophenyl)azo]-','F2A3ECD357674E96-FICuS-01-73','9A7593F5E5B6A8FB-FICTS-01-66','F2A3ECD357674E96-uuuuu-01-22','InChI=1S/C13H11BrN10/c14-5-1-3-6(4-2-5)19-20-8-11(17)23-24-12-7(10(16)21-22-12)9(15)18-13(8)24/h1-4H,(H2,15,18)(H2,17,23)(H3,16,21,22)','InChIKey=WYGLQHIDFTVCHM-UHFFFAOYSA-N','Nc1nn2c(nc(N)c3c(N)n[nH]c32)c1/N=N/c1ccc(Br)cc1',NULL),
	(230085,0,0,NULL,'Consistent with Molecular Formula','C14H10N4OS2',314.3792,NULL,'D66230D9D875DBFA-FICuS-01-7E','D66230D9D875DBFA-FICTS-01-5D','D66230D9D875DBFA-uuuuu-01-2D','InChI=1S/C14H10N4OS2/c1-21-11-9(7-15)12(16)18-10(11)13(19)17(14(18)20)8-5-3-2-4-6-8/h2-6H,16H2,1H3','InChIKey=INOPZBLKHPBQJQ-UHFFFAOYSA-N','CSc1c(C#N)c(N)n2c1C(=O)N(c1ccccc1)C2=S',NULL),
	(230086,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN8S',403.2585,NULL,'1CE20B5B72E5AE0F-FICuS-01-7A','247F37EA2261BCE3-FICTS-01-41','1CE20B5B72E5AE0F-uuuuu-01-29','InChI=1S/C14H11BrN8S/c1-24-14-9(6-16)11(17)19-13-10(12(18)22-23(13)14)21-20-8-4-2-7(15)3-5-8/h2-5H,1H3,(H2,17,19)(H2,18,22)','InChIKey=ZZECBWFDLDJKKZ-UHFFFAOYSA-N','CSc1c(C#N)c(N)nc2c(/N=N/c3ccc(Br)cc3)c(N)nn12',NULL),
	(230087,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN8S',358.8075,NULL,'5B8B5CE9661607EF-FICuS-01-73','7BB48C80D3FF9971-FICTS-01-55','5B8B5CE9661607EF-uuuuu-01-22','InChI=1S/C14H11ClN8S/c1-24-14-9(6-16)11(17)19-13-10(12(18)22-23(13)14)21-20-8-4-2-7(15)3-5-8/h2-5H,1H3,(H2,17,19)(H2,18,22)','InChIKey=UFUFIRWPMJJMFM-UHFFFAOYSA-N','CSc1c(C#N)c(N)nc2c(/N=N/c3ccc(Cl)cc3)c(N)nn12',NULL),
	(230088,0,0,NULL,'Consistent with Molecular Formula','C15H14N8OS',354.3886,NULL,'A7501861DA629BF7-FICuS-01-59','7425CEB7C9F540CA-FICTS-01-58','A7501861DA629BF7-uuuuu-01-08','InChI=1S/C15H14N8OS/c1-24-9-5-3-8(4-6-9)20-21-11-13(18)22-23-14(11)19-12(17)10(7-16)15(23)25-2/h3-6H,1-2H3,(H2,17,19)(H2,18,22)','InChIKey=WBJJRZCWGRPEMA-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(N)nn3c(SC)c(C#N)c(N)nc23)cc1',NULL),
	(230089,3,0,NULL,'Consistent with Molecular Formula','C78H90N6O15',1351.6002,NULL,'2340A6EF9B6CD817-FICuS-01-6A','2340A6EF9B6CD817-FICTS-01-49','2340A6EF9B6CD817-uuuuu-01-19','InChI=1S/C78H90N6O15/c1-88-37-40-91-43-46-94-49-52-97-70-25-19-64(20-26-70)73(58-79)82(34-31-61-13-7-4-8-14-61)76(85)67-55-68(77(86)83(35-32-62-15-9-5-10-16-62)74(59-80)65-21-27-71(28-22-65)98-53-50-95-47-44-92-41-38-89-2)57-69(56-67)78(87)84(36-33-63-17-','InChIKey=FIPLTVYDTMEZEG-UHFFFAOYSA-N','COCCOCCOCCOc1ccc(C(C#N)N(CCc2ccccc2)C(=O)c2cc(C(=O)N(CCc3ccccc3)C(C#N)c3ccc(OCCOCCOCCOC)cc3)cc(C(=O)N(CCc3ccccc3)C(C#N)c3ccc(OCCOCCOCCOC)cc3)c2)cc1','1'),
	(230090,4,1,NULL,'Consistent with Molecular Formula','C16H20N2O2S',304.4062,NULL,'3A0E433E05216517-FICuS-01-2A','3A0E433E05216517-FICTS-01-09','295B2F3F346837D8-uuuuu-01-04','InChI=1S/C16H20N2O2S/c1-10-2-5-13(6-3-10)21(19,20)18-17-16-12-8-11-4-7-14(16)15(11)9-12/h2-3,5-6,11-12,14-15,18H,4,7-9H2,1H3/b17-16-','InChIKey=KGDFSOFNEIUXNM-MSUUIHNZSA-N','Cc1ccc(S(=O)(=O)N/N=C2/C3CC4CCC2C4C3)cc1','1'),
	(230091,4,1,NULL,'Consistent with Molecular Formula','C17H22N2O2S',318.433,NULL,'8702345B4EFB8A5A-FICuS-01-66','8702345B4EFB8A5A-FICTS-01-45','56CD13CC148153F3-uuuuu-01-01','InChI=1S/C17H22N2O2S/c1-11-2-5-14(6-3-11)22(20,21)19-18-17-10-12-8-13-4-7-15(17)16(13)9-12/h2-3,5-6,12-13,15-16,19H,4,7-10H2,1H3/b18-17+','InChIKey=PGJMKEPVTRHIJD-ISLYRVAYSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CC3CC4CCC2C4C3)cc1','1'),
	(230092,4,1,NULL,'Consistent with Molecular Formula','C17H22N2O2S',318.433,NULL,'6FA91CE8E04CF660-FICuS-01-7C','6FA91CE8E04CF660-FICTS-01-5B','321A489D2BBD0AD3-uuuuu-01-18','InChI=1S/C17H22N2O2S/c1-11-2-6-15(7-3-11)22(20,21)19-18-17-10-13-5-4-12-8-14(17)9-16(12)13/h2-3,6-7,12-14,16,19H,4-5,8-10H2,1H3/b18-17-','InChIKey=MAIXEOJSUPUQDV-ZCXUNETKSA-N','Cc1ccc(S(=O)(=O)N/N=C2/CC3CCC4CC2CC34)cc1','1'),
	(230093,0,0,NULL,'Consistent with Molecular Formula','C16H28S2',284.5172,NULL,'929B4A7BB20A8F84-FICuS-01-6A','929B4A7BB20A8F84-FICTS-01-49','929B4A7BB20A8F84-uuuuu-01-19','InChI=1S/C16H28S2/c1-15-11-8-6-4-2-3-5-7-9-12-16(15)17-13-10-14-18-16/h1-14H2','InChIKey=JUOUXTGFYVCENQ-UHFFFAOYSA-N','C=C1CCCCCCCCCCC12SCCCS2',NULL),
	(230094,0,1,NULL,'Consistent with Molecular Formula','C16H28S2',284.5172,NULL,'9AD7CDEB6464F66A-FICuS-01-91','9AD7CDEB6464F66A-FICTS-01-70','A898BF36085F662E-uuuuu-01-17','InChI=1S/C16H28S2/c1-2-4-6-8-11-16-15(10-7-5-3-1)14-17-12-9-13-18-16/h1-14H2/b16-15-','InChIKey=JIPDLZGONGPYDB-NXVVXOECSA-N','C1CCCCC/C2=C(\\CCCC1)CSCCCS2','1'),
	(230095,0,0,NULL,'Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'18C2AC2A04F5F511-FICuS-01-58','18C2AC2A04F5F511-FICTS-01-37','18C2AC2A04F5F511-uuuuu-01-07','InChI=1S/C11H11NO2S/c1-15(13,14)12-11-7-6-9-4-2-3-5-10(9)8-11/h2-8,12H,1H3','InChIKey=GCUBKBSOPVVMBJ-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc2ccccc2c1',NULL),
	(230096,6,1,NULL,'Consistent with Molecular Formula','C10H13N3O',191.2322,NULL,'60F8753B60951B23-FICuS-01-38','0C90142AFAB1397B-FICTS-01-39','60F8753B60951B23-uuuuu-01-E7','InChI=1S/C10H13N3O/c11-10(14)13-12-6-2-4-3-1-5-7(4)9(5)8(3)6/h3-5,7-9H,1-2H2,(H3,11,13,14)/b12-6+','InChIKey=GBWINHSBPKVUGH-WUXMJOGZSA-N','NC(=O)N/N=C1\\CC2C3CC4C2C4C13','1'),
	(230097,0,0,NULL,'Consistent with Molecular Formula','C17H17NO2S',299.3868,NULL,'D295F70722B0546B-FICuS-01-46','D295F70722B0546B-FICTS-01-25','D295F70722B0546B-uuuuu-01-F5','InChI=1S/C17H17NO2S/c1-21(19,20)18-17-11-10-12(13-6-2-4-8-15(13)17)14-7-3-5-9-16(14)17/h2-9,12,18H,10-11H2,1H3','InChIKey=OSPPIXPHZXBMRK-UHFFFAOYSA-N','CS(=O)(=O)NC12CCC(c3ccccc31)c1ccccc12',NULL),
	(230098,4,0,NULL,'Consistent with Molecular Formula','C11H12Cl4O3',334.026,NULL,'ECEE36837DCAD935-FICuS-01-91','ECEE36837DCAD935-FICTS-01-70','ECEE36837DCAD935-uuuuu-01-40','InChI=1S/C11H12Cl4O3/c1-16-11(17-2)9(14)5-3-18-4-6(5)10(11,15)8(13)7(9)12/h5-6H,3-4H2,1-2H3','InChIKey=YWMSFCQNFGCGRQ-UHFFFAOYSA-N','COC1(OC)C2(Cl)C(Cl)=C(Cl)C1(Cl)C1COCC12','1'),
	(230099,4,0,NULL,'Consistent with Molecular Formula','C9H6O4',178.144,NULL,'EA868C8630FFCBA1-FICuS-01-8A','EA868C8630FFCBA1-FICTS-01-69','EA868C8630FFCBA1-uuuuu-01-39','InChI=1S/C9H6O4/c10-7-3-1-2-4(7)6-5(3)8(11)13-9(6)12/h1-6H','InChIKey=NUEDAEIARMYOSI-UHFFFAOYSA-N','O=C1C2C=CC1C1C(=O)OC(=O)C21','1'),
	(230100,4,0,NULL,'Consistent with Molecular Formula','C27H34O8S2',550.6808,NULL,'9F0E0FE706B0CD2A-FICuS-01-7F','9F0E0FE706B0CD2A-FICTS-01-5E','9F0E0FE706B0CD2A-uuuuu-01-2E','InChI=1S/C27H34O8S2/c1-5-32-27(33-6-2)25-15-16-26(27)24(18-35-37(30,31)22-13-9-20(4)10-14-22)23(25)17-34-36(28,29)21-11-7-19(3)8-12-21/h7-16,23-26H,5-6,17-18H2,1-4H3','InChIKey=PYDRXDVEZHSWRX-UHFFFAOYSA-N','CCOC1(OCC)C2C=CC1C(COS(=O)(=O)c1ccc(C)cc1)C2COS(=O)(=O)c1ccc(C)cc1','1'),
	(230101,4,0,NULL,'Consistent with Molecular Formula','C17H22N2O9S',430.4288,NULL,'11CE3D53B3F8BC90-FICuS-01-71','11CE3D53B3F8BC90-FICTS-01-50','6337654F41B9C932-uuuuu-01-EF','InChI=1S/C17H20N2O5.H2O4S/c1-23-16(21)14-12-8-7-11(19(12)17(18)22)9-13(14)24-15(20)10-5-3-2-4-6-10;1-5(2,3)4/h2-6,11-14H,7-9H2,1H3,(H2,18,22);(H2,1,2,3,4)','InChIKey=QLEQDZADLHOXLK-UHFFFAOYSA-N','COC(=O)C1C(OC(=O)c2ccccc2)CC2CCC1N2C(N)=O.O=S(=O)(O)O','1'),
	(230102,3,0,NULL,'Consistent with Molecular Formula','C12H22ClNO',231.7649,NULL,'15023EB7736ABA64-FICuS-01-4E','15023EB7736ABA64-FICTS-01-2D','15FE99524CE7632A-uuuuu-01-0F','InChI=1S/C12H21NO.ClH/c1-8(13)14-10-7-9-5-6-12(10,4)11(9,2)3;/h9-10,13H,5-7H2,1-4H3;1H/b13-8-;','InChIKey=ZRQSXZHXVGEDKU-MGAWDJABSA-N','CC(=N)OC1CC2CCC1(C)C2(C)C.Cl','1'),
	(230103,2,0,NULL,'Consistent with Molecular Formula','C8H10N2O',150.1798,NULL,'2641147F0552B789-FICuS-01-2C','2641147F0552B789-FICTS-01-0B','2641147F0552B789-uuuuu-01-DB','InChI=1S/C8H10N2O/c9-5-10-6-1-2-7(10)4-8(11)3-6/h6-7H,1-4H2','InChIKey=ABNFNHUEWPDNCU-UHFFFAOYSA-N','N#CN1C2CCC1CC(=O)C2','1'),
	(230104,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNO2S',267.7295,NULL,'9E4C578477BD5F0C-FICuS-01-76','9E4C578477BD5F0C-FICTS-01-55','9E4C578477BD5F0C-uuuuu-01-25','InChI=1S/C12H10ClNO2S/c13-11-8-4-5-9-12(11)14-17(15,16)10-6-2-1-3-7-10/h1-9,14H','InChIKey=KMSWCQQQRKBBAH-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1Cl)c1ccccc1',NULL),
	(230105,2,1,NULL,'Consistent with Molecular Formula','C18H28N2O2S',336.4914,'Benzenesulfonic acid, 4-methyl-, 2-[4-(1,1-dimethylethyl)- 2-methylcyclohexylidene]hydrazide','EF932BA019E23F70-FICuS-01-64','EF932BA019E23F70-FICTS-01-43','1356A471B37FC618-uuuuu-01-F6','InChI=1S/C18H28N2O2S/c1-13-6-9-16(10-7-13)23(21,22)20-19-17-11-8-15(12-14(17)2)18(3,4)5/h6-7,9-10,14-15,20H,8,11-12H2,1-5H3/b19-17-/t14-,15-/m0/s1','InChIKey=CTEFDTSRFYPZRD-PFANNTFUSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CCC(C(C)(C)C)CC2C)cc1','1'),
	(230106,2,1,NULL,'Consistent with Molecular Formula','C19H30N2O2S',350.5182,NULL,'658D0D3CF1B3C8B3-FICuS-01-74','658D0D3CF1B3C8B3-FICTS-01-53','658D0D3CF1B3C8B3-uuuuu-01-23','InChI=1S/C19H30N2O2S/c1-13-7-9-17(10-8-13)24(22,23)21-20-18-14(2)11-16(12-15(18)3)19(4,5)6/h7-10,14-16,21H,11-12H2,1-6H3/b20-18-','InChIKey=FGSJBNDKHPRTBI-ZZEZOPTASA-N','Cc1ccc(S(=O)(=O)NN=C2C(C)CC(C(C)(C)C)CC2C)cc1','1'),
	(230107,2,1,NULL,'Consistent with Molecular Formula','C17H25BrN2O2S',401.3607,NULL,'FA8F7050F0294AA6-FICuS-01-65','FA8F7050F0294AA6-FICTS-01-44','B3416E647709B982-uuuuu-01-F1','InChI=1S/C17H25BrN2O2S/c1-12-5-8-14(9-6-12)23(21,22)20-19-16-10-7-13(11-15(16)18)17(2,3)4/h5-6,8-9,13,15,20H,7,10-11H2,1-4H3/b19-16-','InChIKey=DIKKPVZHJIIROU-MNDPQUGUSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\CCC(C(C)(C)C)CC2Br)cc1','1'),
	(230108,9,0,NULL,'No Comparision - no Molecular Formula','C54H78N10O17S',1171.327,'MPS-73\nHPV16 E7 Peptide (nonamer)','174C32F7D67ABA18-FICuS-01-66','174C32F7D67ABA18-FICTS-01-45','174C32F7D67ABA18-uuuuu-01-15','InChI=1S/C54H78N10O17S/c1-28(2)23-37(59-46(72)34(55)20-22-82-5)49(75)62-40(27-45(70)71)51(77)60-38(24-29(3)4)48(74)58-36(16-18-43(56)67)53(79)64-21-6-7-42(64)52(78)57-35(17-19-44(68)69)47(73)61-39(25-30-8-12-32(65)13-9-30)50(76)63-41(54(80)81)26-31-10-14-','InChIKey=GNVBPXVURVZTBM-UHFFFAOYSA-N','CSCCC(N)C(=O)NC(CC(C)C)C(=O)NC(CC(=O)O)C(=O)NC(CC(C)C)C(=O)NC(CCC(N)=O)C(=O)N1CCCC1C(=O)NC(CCC(=O)O)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(230109,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2F3N4O2S2',457.2719,NULL,'7FEB56EBBE9ADEDD-FICuS-01-CF','7FEB56EBBE9ADEDD-FICTS-01-AE','7FEB56EBBE9ADEDD-uuuuu-01-7E','InChI=1S/C14H9Cl2F3N4O2S2/c1-6-2-11(10(26)4-8(6)15)27(24,25)22-13-21-20-12-9(16)3-7(5-23(12)13)14(17,18)19/h2-5,26H,1H3,(H,21,22)','InChIKey=AFTIRELMMNXEKC-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nnc3c(Cl)cc(C(F)(F)F)cn23)c(S)cc1Cl',NULL),
	(230110,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2F3N4O2S2',457.2719,NULL,'E84C849ED963F09E-FICuS-01-7F','E84C849ED963F09E-FICTS-01-5E','E84C849ED963F09E-uuuuu-01-2E','InChI=1S/C14H9Cl2F3N4O2S2/c1-6-2-11(10(26)4-9(6)16)27(24,25)22-13-21-20-12-8(14(17,18)19)3-7(15)5-23(12)13/h2-5,26H,1H3,(H,21,22)','InChIKey=SMHTWIVCTDYRNM-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nnc3c(C(F)(F)F)cc(Cl)cn23)c(S)cc1Cl',NULL),
	(230111,0,0,NULL,'Consistent with Molecular Formula','C15H12ClF3N4O2S2',436.8536,NULL,'3F39DE9C37F19A36-FICuS-01-75','3F39DE9C37F19A36-FICTS-01-54','3F39DE9C37F19A36-uuuuu-01-24','InChI=1S/C15H12ClF3N4O2S2/c1-7-3-12(11(26)6-10(7)16)27(24,25)22-14-21-20-13-5-9(15(17,18)19)4-8(2)23(13)14/h3-6,26H,1-2H3,(H,21,22)','InChIKey=NKLLWQCNTWVCCV-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nnc3cc(C(F)(F)F)cc(C)n23)c(S)cc1Cl',NULL),
	(230112,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5O2S2',369.8431,NULL,'3C16ADF5D0903E73-FICuS-01-63','3C16ADF5D0903E73-FICTS-01-42','3C16ADF5D0903E73-uuuuu-01-12','InChI=1S/C13H12ClN5O2S2/c1-7-5-11(10(22)6-9(7)14)23(20,21)18-13-16-15-12-4-3-8(2)17-19(12)13/h3-6,22H,1-2H3,(H,16,18)','InChIKey=CBKMGNZRPVFMMI-UHFFFAOYSA-N','Cc1ccc2nnc(NS(=O)(=O)c3cc(C)c(Cl)cc3S)n2n1',NULL),
	(230113,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN5O2S2',405.8761,NULL,'64883B600CAF0CFC-FICuS-01-72','64883B600CAF0CFC-FICTS-01-51','64883B600CAF0CFC-uuuuu-01-21','InChI=1S/C16H12ClN5O2S2/c1-9-6-14(13(25)7-12(9)17)26(23,24)21-16-20-19-15-11-5-3-2-4-10(11)8-18-22(15)16/h2-8,25H,1H3,(H,20,21)','InChIKey=BDZLQPPZJGDKHC-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nnc3c4ccccc4cnn23)c(S)cc1Cl',NULL),
	(230114,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN5O2S2',405.8761,NULL,'44DE0A882818B3D5-FICuS-01-5A','44DE0A882818B3D5-FICTS-01-39','44DE0A882818B3D5-uuuuu-01-09','InChI=1S/C16H12ClN5O2S2/c1-9-6-14(13(25)7-10(9)17)26(23,24)21-16-20-19-15-8-18-11-4-2-3-5-12(11)22(15)16/h2-8,25H,1H3,(H,20,21)','InChIKey=KKKIACIFDYADPQ-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nnc3cnc4ccccc4n23)c(S)cc1Cl',NULL),
	(230115,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN5O2S2',381.8541,NULL,'FBBC67A0EB3BCBCB-FICuS-01-B8','9F15AA017B2F267F-FICTS-01-44','FBBC67A0EB3BCBCB-uuuuu-01-67','InChI=1S/C14H12ClN5O2S2/c1-8-6-12(11(23)7-9(8)15)24(21,22)20-14-17-13(18-19-14)10-4-2-3-5-16-10/h2-7,23H,1H3,(H2,17,18,19,20)','InChIKey=WXPHALLOHYTUIX-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(-c3ccccn3)n[nH]2)c(S)cc1Cl',NULL),
	(230116,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N5O2S2',416.2992,NULL,'FBB182588BC4B43C-FICuS-01-76','FBB182588BC4B43C-FICTS-01-55','FBB182588BC4B43C-uuuuu-01-25','InChI=1S/C14H11Cl2N5O2S2/c1-7-4-12(11(24)5-9(7)16)25(22,23)21-14-18-13(19-20-14)10-3-2-8(15)6-17-10/h2-6,24H,1H3,(H2,18,19,20,21)','InChIKey=CBESXGIJMIPHAO-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(-c3ccc(Cl)cn3)n[nH]2)c(S)cc1Cl',NULL),
	(230117,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN5O2S2',395.8809,NULL,'BD371ADBA77D4A30-FICuS-01-7A','BD371ADBA77D4A30-FICTS-01-59','BD371ADBA77D4A30-uuuuu-01-29','InChI=1S/C15H14ClN5O2S2/c1-9-7-13(12(24)8-11(9)16)25(22,23)20-15-18-14(17)21(19-15)10-5-3-2-4-6-10/h2-8,24H,1H3,(H3,17,18,19,20)','InChIKey=VSKAITXBYUPJDI-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(N)n(-c3ccccc3)n2)c(S)cc1Cl',NULL),
	(230118,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN6O2S2',396.8687,NULL,'BFA437A5AF1CA048-FICuS-01-7C','BFA437A5AF1CA048-FICTS-01-5B','BFA437A5AF1CA048-uuuuu-01-2B','InChI=1S/C14H13ClN6O2S2/c1-8-6-11(10(24)7-9(8)15)25(22,23)20-14-18-13(16)21(19-14)12-4-2-3-5-17-12/h2-7,24H,1H3,(H3,16,18,19,20)','InChIKey=OGAWKMXCINNTTQ-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(N)n(-c3ccccn3)n2)c(S)cc1Cl',NULL),
	(230119,0,0,NULL,'Consistent with Molecular Formula','C16H14ClF3N6O2S2',478.8938,NULL,'A5268DEC4964E4BF-FICuS-01-81','A5268DEC4964E4BF-FICTS-01-60','A5268DEC4964E4BF-uuuuu-01-30','InChI=1S/C16H14ClF3N6O2S2/c1-7-3-12(11(29)6-10(7)17)30(27,28)25-15-23-14(21)26(24-15)13-5-9(16(18,19)20)4-8(2)22-13/h3-6,29H,1-2H3,(H3,21,23,24,25)','InChIKey=PKUWAADOJBXUKE-UHFFFAOYSA-N','Cc1cc(C(F)(F)F)cc(-n2nc(NS(=O)(=O)c3cc(C)c(Cl)cc3S)nc2N)n1',NULL),
	(230120,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN7O2S2',447.9163,NULL,'5A6F64F71B013CF9-FICuS-01-69','5A6F64F71B013CF9-FICTS-01-48','5A6F64F71B013CF9-uuuuu-01-18','InChI=1S/C17H14ClN7O2S2/c1-9-6-14(13(28)7-10(9)18)29(26,27)24-17-22-16(19)25(23-17)15-8-20-11-4-2-3-5-12(11)21-15/h2-8,28H,1H3,(H3,19,22,23,24)','InChIKey=JDXCACKYBVTQAC-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(N)n(-c3cnc4ccccc4n3)n2)c(S)cc1Cl',NULL),
	(230121,0,1,NULL,'Consistent with Molecular Formula','C9H13ClN4O2S2',308.8003,NULL,'FEB4DF32EB83E3C1-FICuS-01-95','2414717DAEAA8B3E-FICTS-01-4E','FEB4DF32EB83E3C1-uuuuu-01-44','InChI=1S/C9H13ClN4O2S2/c1-5-3-8(7(17)4-6(5)10)18(15,16)14-9(12-2)13-11/h3-4,17H,11H2,1-2H3,(H2,12,13,14)','InChIKey=NMVMSNZVZFUZRP-UHFFFAOYSA-N','CN/C(=N\\N)NS(=O)(=O)c1cc(C)c(Cl)cc1S','1'),
	(230122,0,1,NULL,'Consistent with Molecular Formula','C16H19ClN4O2S2',398.9247,NULL,'EA9EF5A6FB45ED96-FICuS-01-A6','0439C73EDEFE848E-FICTS-01-65','EA9EF5A6FB45ED96-uuuuu-01-55','InChI=1S/C16H19ClN4O2S2/c1-11-9-15(14(24)10-13(11)17)25(22,23)21-16(20-18)19-8-7-12-5-3-2-4-6-12/h2-6,9-10,24H,7-8,18H2,1H3,(H2,19,20,21)','InChIKey=QGPJRVDEFUJWQV-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N/C(=N/N)NCCc2ccccc2)c(S)cc1Cl','1'),
	(230123,0,1,NULL,'Consistent with Molecular Formula','C14H14Cl2N4O2S2',405.3162,'4-Chloro-N-(N-(4-chlorophenyl)carbamohydrazonoyl)-2-mercapto-5-methylbenzenesulfonamide','EBCEB9E44B6982D0-FICuS-01-8D','EE57196A939ED914-FICTS-01-49','EBCEB9E44B6982D0-uuuuu-01-3C','InChI=1S/C14H14Cl2N4O2S2/c1-8-6-13(12(23)7-11(8)16)24(21,22)20-14(19-17)18-10-4-2-9(15)3-5-10/h2-7,23H,17H2,1H3,(H2,18,19,20)','InChIKey=PJTZIWQOFDFWRU-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N/C(=N/N)Nc2ccc(Cl)cc2)c(S)cc1Cl','1'),
	(230124,0,0,NULL,'Consistent with Molecular Formula','C14H14ClF3N6O2S2',454.8718,NULL,'AA031ACDB4EA46E1-FICuS-01-81','A5B32AED6BEBAAFB-FICTS-01-96','AA031ACDB4EA46E1-uuuuu-01-30','InChI=1S/C14H14ClF3N6O2S2/c1-7-5-10(9(27)6-8(7)15)28(25,26)24-13(21-19)23-22-12-4-2-3-11(20-12)14(16,17)18/h2-6,27H,19H2,1H3,(H,20,22)(H2,21,23,24)','InChIKey=UJSGNXMWDWTENE-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)/N=C(\\NN)NNc2cccc(C(F)(F)F)n2)c(S)cc1Cl',NULL),
	(230125,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O2S2',319.8235,NULL,'FAFB7FE2A93C6AC1-FICuS-01-A5','FAFB7FE2A93C6AC1-FICTS-01-84','FAFB7FE2A93C6AC1-uuuuu-01-54','InChI=1S/C11H14ClN3O2S2/c1-7-5-10(9(18)6-8(7)12)19(16,17)15-11-13-3-2-4-14-11/h5-6,18H,2-4H2,1H3,(H2,13,14,15)','InChIKey=GRGAGWYKXFSYLN-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N=C2NCCCN2)c(S)cc1Cl',NULL),
	(230126,0,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O2S2',347.8771,NULL,'EE6BBA95AE734263-FICuS-01-79','EE6BBA95AE734263-FICTS-01-58','EE6BBA95AE734263-uuuuu-01-28','InChI=1S/C13H18ClN3O2S2/c1-8-4-11(10(20)5-9(8)14)21(18,19)17-12-15-6-13(2,3)7-16-12/h4-5,20H,6-7H2,1-3H3,(H2,15,16,17)','InChIKey=ZWNXHDMZYQHODZ-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N=C2NCC(C)(C)CN2)c(S)cc1Cl',NULL),
	(230127,1,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O2S2',347.8771,NULL,'BEDC0D7532EEA53C-FICuS-01-90','BEDC0D7532EEA53C-FICTS-01-6F','BEDC0D7532EEA53C-uuuuu-01-3F','InChI=1S/C13H18ClN3O2S2/c1-3-9-4-5-15-13(16-9)17-21(18,19)12-6-8(2)10(14)7-11(12)20/h6-7,9,20H,3-5H2,1-2H3,(H2,15,16,17)','InChIKey=HDQWSHVXUAUTSK-UHFFFAOYSA-N','CCC1CCN/C(=N\\S(=O)(=O)c2cc(C)c(Cl)cc2S)N1','1'),
	(230128,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN5O2S2',409.9077,NULL,'52656E47FF8558DB-FICuS-01-6B','52656E47FF8558DB-FICTS-01-4A','52656E47FF8558DB-uuuuu-01-1A','InChI=1S/C16H16ClN5O2S2/c1-10-8-14(13(25)9-12(10)17)26(23,24)21-16-19-15(20-22(16)2)18-11-6-4-3-5-7-11/h3-9,25H,1-2H3,(H2,18,19,20,21)','InChIKey=CKOZDUAEIIJIJT-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(Nc3ccccc3)nn2C)c(S)cc1Cl',NULL),
	(230129,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN5O2S2',423.9345,NULL,'A1477836254BC49F-FICuS-01-4F','A1477836254BC49F-FICTS-01-2E','A1477836254BC49F-uuuuu-01-FE','InChI=1S/C17H18ClN5O2S2/c1-10-4-6-12(7-5-10)19-16-20-17(23(3)21-16)22-27(24,25)15-8-11(2)13(18)9-14(15)26/h4-9,26H,1-3H3,(H2,19,20,21,22)','InChIKey=OEJYSZFVMRVPGT-UHFFFAOYSA-N','Cc1ccc(Nc2nc(NS(=O)(=O)c3cc(C)c(Cl)cc3S)n(C)n2)cc1',NULL),
	(230130,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N5O2S2',444.3528,NULL,'E5B26E7FFE2752CA-FICuS-01-8C','E5B26E7FFE2752CA-FICTS-01-6B','E5B26E7FFE2752CA-uuuuu-01-3B','InChI=1S/C16H15Cl2N5O2S2/c1-9-7-14(13(26)8-12(9)18)27(24,25)22-16-20-15(21-23(16)2)19-11-5-3-10(17)4-6-11/h3-8,26H,1-2H3,(H2,19,20,21,22)','InChIKey=FKUHOJKFNCKTKN-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(Nc3ccc(Cl)cc3)nn2C)c(S)cc1Cl',NULL),
	(230131,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN6O3S2',416.8997,NULL,'5A07A944F3B1D9B7-FICuS-01-68','5A07A944F3B1D9B7-FICTS-01-47','5A07A944F3B1D9B7-uuuuu-01-17','InChI=1S/C14H17ClN6O3S2/c1-8-6-11(10(25)7-9(8)15)26(22,23)20-13-17-12(16)18-14(19-13)21-2-4-24-5-3-21/h6-7,25H,2-5H2,1H3,(H3,16,17,18,19,20)','InChIKey=XDNRUJLLAXXFLB-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(N)nc(N3CCOCC3)n2)c(S)cc1Cl',NULL),
	(230132,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN6O2S2',414.9271,NULL,'90C8F20F51954DF0-FICuS-01-5B','90C8F20F51954DF0-FICTS-01-3A','90C8F20F51954DF0-uuuuu-01-0A','InChI=1S/C15H19ClN6O2S2/c1-9-7-12(11(25)8-10(9)16)26(23,24)21-14-18-13(17)19-15(20-14)22-5-3-2-4-6-22/h7-8,25H,2-6H2,1H3,(H3,17,18,19,20,21)','InChIKey=WGSLUAFVXPGQLB-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(N)nc(N3CCCCC3)n2)c(S)cc1Cl',NULL),
	(230133,2,0,NULL,'Consistent with Molecular Formula','C17H21ClN6O2S2',440.9649,NULL,'3F08B39A22A09859-FICuS-01-4B','3F08B39A22A09859-FICTS-01-2A','3F08B39A22A09859-uuuuu-01-FA','InChI=1S/C17H21ClN6O2S2/c1-4-12-9(2)5-6-24(12)17-21-15(19)20-16(22-17)23-28(25,26)14-7-10(3)11(18)8-13(14)27/h5-9,12,27H,4H2,1-3H3,(H3,19,20,21,22,23)','InChIKey=LGTLEAFKERXIHY-UHFFFAOYSA-N','CCC1C(C)C=CN1c1nc(N)nc(NS(=O)(=O)c2cc(C)c(Cl)cc2S)n1','1'),
	(230134,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN6O2S2',450.9601,NULL,'A55D752A77FA3AB4-FICuS-01-74','A55D752A77FA3AB4-FICTS-01-53','A55D752A77FA3AB4-uuuuu-01-23','InChI=1S/C18H19ClN6O2S2/c1-3-25(12-7-5-4-6-8-12)18-22-16(20)21-17(23-18)24-29(26,27)15-9-11(2)13(19)10-14(15)28/h4-10,28H,3H2,1-2H3,(H3,20,21,22,23,24)','InChIKey=WNHQKPWRNTVPLL-UHFFFAOYSA-N','CCN(c1ccccc1)c1nc(N)nc(NS(=O)(=O)c2cc(C)c(Cl)cc2S)n1',NULL),
	(230135,0,0,NULL,'Consistent with Molecular Formula','C50H34Cl4N12O6S4',1168.9474,NULL,'FA289385AF22522F-FICuS-01-5B','F0EABB345ED4D1DA-FICTS-01-79','FA289385AF22522F-uuuuu-01-0A','InChI=1S/C50H34Cl4N12O6S4/c51-31-11-17-33(18-12-31)55-45(67)37-23-43(75(69,70)65-49-59-47(61-63-49)57-35-15-9-27-5-1-3-7-29(27)21-35)41(25-39(37)53)73-74-42-26-40(54)38(46(68)56-34-19-13-32(52)14-20-34)24-44(42)76(71,72)66-50-60-48(62-64-50)58-36-16-10-28','InChIKey=ZOUSHUMEZOABDB-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc(S(=O)(=O)Nc2n[nH]c(Nc3ccc4ccccc4c3)n2)c(SSc2cc(Cl)c(C(=O)Nc3ccc(Cl)cc3)cc2S(=O)(=O)Nc2n[nH]c(Nc3ccc4ccccc4c3)n2)cc1Cl',NULL),
	(230136,0,0,NULL,'Consistent with Molecular Formula','C30H22Cl4N8O4S4',828.607,NULL,'EEE00CD7A0015483-FICuS-01-5A','5CB72FBB07752B97-FICTS-01-4A','EEE00CD7A0015483-uuuuu-01-09','InChI=1S/C30H22Cl4N8O4S4/c1-15-11-25(49(43,44)41-29-35-27(37-39-29)17-3-7-19(31)8-4-17)23(13-21(15)33)47-48-24-14-22(34)16(2)12-26(24)50(45,46)42-30-36-28(38-40-30)18-5-9-20(32)10-6-18/h3-14H,1-2H3,(H2,35,37,39,41)(H2,36,38,40,42)','InChIKey=CNBDKAVAABAXQE-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2n[nH]c(-c3ccc(Cl)cc3)n2)c(SSc2cc(Cl)c(C)cc2S(=O)(=O)Nc2n[nH]c(-c3ccc(Cl)cc3)n2)cc1Cl',NULL),
	(230137,0,1,NULL,'Consistent with Molecular Formula','C15H12Cl2N4O2S2',415.3114,NULL,'F3EFDAE5E7341F5F-FICuS-01-9F','D26EC408AD4ED4F9-FICTS-01-6B','F3EFDAE5E7341F5F-uuuuu-01-4E','InChI=1S/C15H12Cl2N4O2S2/c1-8-6-13-12(7-11(8)17)24-15(21-25(13,22)23)20-19-14(18)9-2-4-10(16)5-3-9/h2-7H,1H3,(H2,18,19)(H,20,21)','InChIKey=HULABASVAFSTPH-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(N/N=C(\\N)c1ccc(Cl)cc1)=NS2(=O)=O','1'),
	(230138,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN5O2S2',405.8761,NULL,'ECA938CBBB751BD6-FICuS-01-96','D8E02102D4E7C108-FICTS-01-2C','ECA938CBBB751BD6-uuuuu-01-45','InChI=1S/C16H12ClN5O2S2/c1-9-6-14-13(7-10(9)17)25-16(22-26(14,23)24)21-20-15-8-18-11-4-2-3-5-12(11)19-15/h2-8H,1H3,(H,19,20)(H,21,22)','InChIKey=DTEIQDMTAPBWNV-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(NNc1cnc3ccccc3n1)=NS2(=O)=O',NULL),
	(230139,0,1,NULL,'Consistent with Molecular Formula','C17H15Cl2N5O2S2',456.3638,NULL,'BDC19483BC0915BD-FICuS-01-73','3E5AFD507BBBE52C-FICTS-01-6F','BDC19483BC0915BD-uuuuu-01-22','InChI=1S/C17H15Cl2N5O2S2/c1-10-7-15(12(19)8-11(10)18)28(25,26)24-17(27-2)23-22-16-9-20-13-5-3-4-6-14(13)21-16/h3-9H,1-2H3,(H,21,22)(H,23,24)','InChIKey=CREGMJVFGGWTEH-UHFFFAOYSA-N','CS/C(=N\\Nc1cnc2ccccc2n1)NS(=O)(=O)c1cc(C)c(Cl)cc1Cl','1'),
	(230140,0,0,NULL,'Consistent with Molecular Formula','C9H6ClN3O3S2',303.7377,NULL,'91FF2BECEF643974-FICuS-01-85','6D552A67C28533CA-FICTS-01-36','91FF2BECEF643974-uuuuu-01-34','InChI=1S/C9H6ClN3O3S2/c1-4-2-7-6(3-5(4)10)17-9-12-11-8(14)13(9)18(7,15)16/h2-3H,1H3,(H,11,14)','InChIKey=GMTZQHYVARYBMC-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)Sc1n[nH]c(=O)n1S2(=O)=O',NULL),
	(230141,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN3O2S2',301.7651,NULL,'CEE1ADAA6FC768A9-FICuS-01-AA','CEE1ADAA6FC768A9-FICTS-01-89','CEE1ADAA6FC768A9-uuuuu-01-59','InChI=1S/C10H8ClN3O2S2/c1-5-3-9-8(4-7(5)11)17-10-13-12-6(2)14(10)18(9,15)16/h3-4H,1-2H3','InChIKey=MTBVWWAHFZFESK-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)Sc1nnc(C)n1S2(=O)=O',NULL),
	(230142,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'59C9EB9E7B12440A-FICuS-01-6B','59C9EB9E7B12440A-FICTS-01-4A','59C9EB9E7B12440A-uuuuu-01-1A','InChI=1S/C17H18N2O2/c1-19-14-7-3-2-5-11(14)12-8-9-18-15(16(12)19)13-6-4-10-21-17(13)20/h2-3,5,7,13H,4,6,8-10H2,1H3','InChIKey=CNOFLJBZQWKOIN-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CCN=C2C1CCCOC1=O','1'),
	(230143,2,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'7BF11621704BA53E-FICuS-01-4C','7BF11621704BA53E-FICTS-01-2B','408942DA6D2E38CF-uuuuu-01-1B','InChI=1S/C17H18N2O3/c1-18-14-7-3-2-5-11(14)12-8-9-19-16(15(12)18)13(17(20)21)6-4-10-22-19/h2-7,13,16H,8-10H2,1H3,(H,20,21)/t13-,16+/m1/s1','InChIKey=DBJZOAREOSCFFY-CJNGLKHVSA-N','Cn1c2c(c3ccccc31)CCN1OCC=CC(C(=O)O)C21','1'),
	(230144,7,0,NULL,'Consistent with Molecular Formula','C10H11IO2',290.1002,NULL,'BF8AE109C160598B-FICuS-01-69','BF8AE109C160598B-FICTS-01-48','550B320AF62A41C5-uuuuu-01-F4','InChI=1S/C10H11IO2/c11-8-5-3-1-2-4(5)7-6(3)9(8)13-10(7)12/h3-9H,1-2H2/t3?,4?,5?,6?,7-,8-,9-/m0/s1','InChIKey=AXJLIBVTGUIXGP-SUMKSWLKSA-N','O=C1O[C@H]2C3C4CCC(C4[C@@H]2I)[C@H]13','1'),
	(230145,4,0,NULL,'Consistent with Molecular Formula','C12H18O2S',226.333,NULL,'56D8FF6A1B4320E9-FICuS-01-6B','56D8FF6A1B4320E9-FICTS-01-4A','56D8FF6A1B4320E9-uuuuu-01-1A','InChI=1S/C12H18O2S/c1-14-11(13)12(15-2)9-5-3-7-8(9)4-6-10(7)12/h7-10H,3-6H2,1-2H3','InChIKey=ORNIXINUVFVRML-UHFFFAOYSA-N','COC(=O)C1(SC)C2CCC3C2CCC31','1'),
	(230146,4,0,NULL,'Consistent with Molecular Formula','C11H16O2S',212.3062,NULL,'6D5C7A2C9A7420FB-FICuS-01-75','6D5C7A2C9A7420FB-FICTS-01-54','6D5C7A2C9A7420FB-uuuuu-01-24','InChI=1S/C11H16O2S/c1-14-11(10(12)13)8-4-2-6-7(8)3-5-9(6)11/h6-9H,2-5H2,1H3,(H,12,13)','InChIKey=LUUFFDIGOVAXOK-UHFFFAOYSA-N','CSC1(C(=O)O)C2CCC3C2CCC31','1'),
	(230147,2,0,'970-73-0','Consistent with Molecular Formula','C15H14O7',306.2714,'Gallocatechin\n2H-1-Benzopyran-3,5,7-triol, 3,4-dihydro-2-(3,4,5-trihydroxyphenyl)-, (2R-trans-)','B8A97E4C230A0373-FICuS-01-51','B8A97E4C230A0373-FICTS-01-30','45316706600C76BC-uuuuu-01-E1','InChI=1S/C15H14O7/c16-7-3-9(17)8-5-12(20)15(22-13(8)4-7)6-1-10(18)14(21)11(19)2-6/h1-4,12,15-21H,5H2/t12-,15+/m0/s1','InChIKey=XMOCLSLCDHWDHP-SWLSCSKDSA-N','Oc1cc(O)c2c(c1)OC(c1cc(O)c(O)c(O)c1)C(O)C2','1'),
	(230148,2,0,'970-74-1','Consistent with Molecular Formula','C15H14O7',306.2714,'Epigallocatechin\n2H-1-Benzopyran-3,5,7-triol, 3,4-dihydro-2-(3,4,5-trihydroxyphenyl)-, (2R-cis)-','A6D431E1F7160720-FICuS-01-3D','A6D431E1F7160720-FICTS-01-1C','45316706600C76BC-uuuuu-01-E1','InChI=1S/C15H14O7/c16-7-3-9(17)8-5-12(20)15(22-13(8)4-7)6-1-10(18)14(21)11(19)2-6/h1-4,12,15-21H,5H2/t12-,15-/m1/s1','InChIKey=XMOCLSLCDHWDHP-IUODEOHRSA-N','Oc1cc(O)c2c(c1)OC(c1cc(O)c(O)c(O)c1)C(O)C2','1'),
	(230149,5,0,NULL,'Consistent with Molecular Formula','C7H13NO4',175.184,'Calystegine B2','ABAA725D702C5B71-FICuS-01-69','ABAA725D702C5B71-FICTS-01-48','054CBBE1EE7F28CE-uuuuu-01-45','InChI=1S/C7H13NO4/c9-4-3-1-2-7(12,8-3)6(11)5(4)10/h3-6,8-12H,1-2H2/t3-,4+,5-,6+,7-/m0/s1','InChIKey=FXFBVZOJVHCEDO-FHKSGDNWSA-N','OC1C2CCC(O)(N2)C(O)C1O','1'),
	(230150,6,0,NULL,'Consistent with Molecular Formula','C7H13NO5',191.1834,'Casuarine','8C192A5A2BCF01F6-FICuS-01-6F','8C192A5A2BCF01F6-FICTS-01-4E','E1204360B7B8A664-uuuuu-01-EF','InChI=1S/C7H13NO5/c9-2-1-8-3(4(2)10)5(11)6(12)7(8)13/h2-7,9-13H,1H2/t2-,3+,4?,5+,6-,7+/m0/s1','InChIKey=DMJPCXQMRXENTO-ISRSUCOTSA-N','OC1CN2C(O)C(O)C(O)C2C1O','1'),
	(230151,11,0,NULL,'Consistent with Molecular Formula','C13H23NO10',353.3254,'Casuarine-6-.alpha.-glucoside','C47400E61A95353E-FICuS-01-44','C47400E61A95353E-FICTS-01-23','FF717B14F683E79E-uuuuu-01-29','InChI=1S/C13H23NO10/c15-2-4-7(17)9(19)11(21)13(24-4)23-3-1-14-5(6(3)16)8(18)10(20)12(14)22/h3-13,15-22H,1-2H2/t3-,4?,5+,6?,7?,8+,9?,10-,11?,12+,13?/m0/s1','InChIKey=WSBUKJDMDSTRNO-MFFQQJCYSA-N','OCC1OC(OC2CN3C(O)C(O)C(O)C3C2O)C(O)C(O)C1O','1'),
	(230152,4,0,NULL,'Consistent with Molecular Formula','C22H26O6',386.4438,'Eudesmin','9BAC474780D17766-FICuS-01-53','9BAC474780D17766-FICTS-01-32','9BAC474780D17766-uuuuu-01-02','InChI=1S/C22H26O6/c1-23-17-7-5-13(9-19(17)25-3)21-15-11-28-22(16(15)12-27-21)14-6-8-18(24-2)20(10-14)26-4/h5-10,15-16,21-22H,11-12H2,1-4H3','InChIKey=PEUUVVGQIVMSAW-UHFFFAOYSA-N','COc1ccc(C2OCC3C(c4ccc(OC)c(OC)c4)OCC23)cc1OC','1'),
	(230153,0,1,NULL,'Consistent with Molecular Formula','C18H24N2O2',300.3998,'2-Hydroxyimino-1-phenyl-4(N-morpholino)bicyclo[2.2.2]octane','81965A1685233860-FICuS-01-1F','81965A1685233860-FICTS-01-FE','7CCEC362550DD0DB-uuuuu-01-2E','InChI=1S/C18H24N2O2/c21-19-16-14-17(20-10-12-22-13-11-20)6-8-18(16,9-7-17)15-4-2-1-3-5-15/h1-5,21H,6-14H2/b19-16+','InChIKey=MUBUOVPWOVTACK-KNTRCKAVSA-N','O/N=C1\\CC2(N3CCOCC3)CCC1(c1ccccc1)CC2','1'),
	(230154,4,2,NULL,'Consistent with Molecular Formula','C18H27N3O3',333.4296,'2,6-Bishydroxyimino-1-isopropenyl-4(N-morpholino)tricyclo-[5.3.1.0(sup 4,9)]undecane','2A28A6B5DE99C07B-FICuS-01-79','2A28A6B5DE99C07B-FICTS-01-58','DA9D856F49540D95-uuuuu-01-19','InChI=1S/C18H27N3O3/c1-12(2)17-9-13-3-4-15(19-22)14(10-17)18(13,11-16(17)20-23)21-5-7-24-8-6-21/h13-14,22-23H,1,3-11H2,2H3/b19-15-,20-16-','InChIKey=JHANOPFUTJSLLU-IKBKFCNISA-N','C=C(C)C12CC3CC/C(=N/O)C(C1)C3(N1CCOCC1)C/C2=N/O','1'),
	(230155,6,2,NULL,'Consistent with Molecular Formula','C23H24N2O3',376.4542,'2,4-Bishydroxyimino-7,9-diphenyl-6-hydroxy-6-methyl-adamantane','6C67BA093D3FC229-FICuS-01-69','6C67BA093D3FC229-FICTS-01-48','0F03F83724451BCC-uuuuu-01-FF','InChI=1S/C23H24N2O3/c1-22(26)19-18(14-8-4-2-5-9-14)16-12-23(22,15-10-6-3-7-11-15)13-17(20(16)24-27)21(19)25-28/h2-11,16-19,26-28H,12-13H2,1H3/b24-20-,25-21+/t16?,17?,18?,19?,22-,23?/m1/s1','InChIKey=XVKJPOGXKSJDLK-QNGANLGDSA-N','CC1(O)C2/C(=N/O)C3CC1(c1ccccc1)CC(/C3=N/O)C2c1ccccc1','1'),
	(230156,0,1,NULL,'Consistent with Molecular Formula','C25H48O4Si',440.7378,'Methyl (E)-and (Z)-2-[4(tert-butyldimethylsilyl)oxy]-1-oxobutyl]-2-tetradecenoate','930FB4AE01A23AF3-FICuS-01-66','930FB4AE01A23AF3-FICTS-01-45','E34C4CC820F757C1-uuuuu-01-16','InChI=1S/C25H48O4Si/c1-8-9-10-11-12-13-14-15-16-17-19-22(24(27)28-5)23(26)20-18-21-29-30(6,7)25(2,3)4/h19H,8-18,20-21H2,1-7H3/b22-19-','InChIKey=WEMWJUBBKZCHBE-QOCHGBHMSA-N','CCCCCCCCCCC/C=C(/C(=O)CCCO[Si](C)(C)C(C)(C)C)C(=O)OC','1'),
	(230157,0,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,'4-Hydroxy-6,7,8,9-tetrahydro-5H-benzocyclohepten-5-one','2A8C11B252D2DF8B-FICuS-01-6C','2A8C11B252D2DF8B-FICTS-01-4B','2A8C11B252D2DF8B-uuuuu-01-1B','InChI=1S/C11H12O2/c12-9-6-2-1-4-8-5-3-7-10(13)11(8)9/h3,5,7,13H,1-2,4,6H2','InChIKey=CMBPOXXNLJWMMA-UHFFFAOYSA-N','O=C1CCCCc2cccc(O)c21',NULL),
	(230158,3,0,NULL,'Consistent with Molecular Formula','C12H17NO4',239.2706,'N-Benzyloxy-[3(e), 4(a), 5(e)]-trihydroxypiperidine','F6DE97C8C380CCA6-FICuS-01-92','F6DE97C8C380CCA6-FICTS-01-71','3EBF6A23EDAE37EE-uuuuu-01-55','InChI=1S/C12H17NO4/c14-10-6-13(7-11(15)12(10)16)17-8-9-4-2-1-3-5-9/h1-5,10-12,14-16H,6-8H2/t10-,11+,12-','InChIKey=RZVUXZBOYSQAPJ-ZSBIGDGJSA-N','OC1CN(OCc2ccccc2)CC(O)C1O','1'),
	(230159,3,0,NULL,'Consistent with Molecular Formula','C9H19NO4',205.2534,'N-n-Butoxy-[3(e), 4(a), 5(e)]-trihydroxypiperidine','ACF6489DC0D80ECC-FICuS-01-9A','ACF6489DC0D80ECC-FICTS-01-79','8A98E8EF1928F293-uuuuu-01-20','InChI=1S/C9H19NO4/c1-2-3-4-14-10-5-7(11)9(13)8(12)6-10/h7-9,11-13H,2-6H2,1H3/t7-,8+,9-','InChIKey=NPBMWMGSLPABCK-AYMMMOKOSA-N','CCCCON1CC(O)C(O)C(O)C1','1'),
	(230160,3,0,NULL,'Consistent with Molecular Formula','C18H23NO7',365.3822,NULL,'E37822A834A4DDF2-FICuS-01-67','E37822A834A4DDF2-FICTS-01-46','EBF32F28EF1E8106-uuuuu-01-28','InChI=1S/C18H23NO7/c1-12(20)24-16-9-19(23-11-15-7-5-4-6-8-15)10-17(25-13(2)21)18(16)26-14(3)22/h4-8,16-18H,9-11H2,1-3H3/t16-,17+,18-','InChIKey=UCDGVVPWANHGAU-BCDXTJNWSA-N','CC(=O)OC1CN(OCc2ccccc2)CC(OC(C)=O)C1OC(C)=O','1'),
	(230161,3,0,NULL,'Consistent with Molecular Formula','C15H25NO7',331.365,NULL,'D0AB54277D381902-FICuS-01-42','D0AB54277D381902-FICTS-01-21','232DC1FBEEF71BCC-uuuuu-01-4D','InChI=1S/C15H25NO7/c1-5-6-7-20-16-8-13(21-10(2)17)15(23-12(4)19)14(9-16)22-11(3)18/h13-15H,5-9H2,1-4H3/t13-,14+,15-','InChIKey=BXVHWILWXPDAIT-QDMKHBRRSA-N','CCCCON1CC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1','1'),
	(230162,0,1,NULL,'Consistent with Molecular Formula','C27H27NO5',445.514,NULL,'378A02FB7AA61CBD-FICuS-01-7D','378A02FB7AA61CBD-FICTS-01-5C','62BF64F5C1AAA0C6-uuuuu-01-2B','InChI=1S/C27H27NO5/c1-30-23-11-10-18(15-24(23)31-2)14-22-21-17-26(33-4)25(32-3)16-20(21)12-13-28(22)27(29)19-8-6-5-7-9-19/h5-11,14-17H,12-13H2,1-4H3/b22-14+','InChIKey=GMKYVBRSWLJBBE-HYARGMPZSA-N','COc1ccc(/C=C2\\c3cc(OC)c(OC)cc3CCN2C(=O)c2ccccc2)cc1OC','1'),
	(230163,8,0,NULL,'Consistent with Molecular Formula','C40H46N4O2',614.829,'stereoisomer of NSC 674067-P\nBicyclo[2.2.1]heptan-2-amine, N,N\'-(1,3-phenylene)bis[3-(5-methoxy-1H-indol-3-yl)-, stereoisomer','79C031C392EE6746-FICuS-01-50','79C031C392EE6746-FICTS-01-2F','5816371390180B61-uuuuu-01-C3','InChI=1S/C40H46N4O2/c1-45-29-10-12-35-31(17-29)33(21-41-35)37-25-6-8-27(15-25)39(37)43-19-23-4-3-5-24(14-23)20-44-40-28-9-7-26(16-28)38(40)34-22-42-36-13-11-30(46-2)18-32(34)36/h3-5,10-14,17-18,21-22,25-28,37-44H,6-9,15-16,19-20H2,1-2H3/t25?,26?,27?,28?,3','InChIKey=URXXLRJJRZBNJE-QNMHIYQMSA-N','COc1ccc2[nH]cc(C3C4CCC(C4)C3NCc3cccc(CNC4C5CCC(C5)C4c4c[nH]c5ccc(OC)cc45)c3)c2c1','1'),
	(230164,8,0,NULL,'Consistent with Molecular Formula','C40H46N4O2',614.829,'stereoisomer of NSC 674066-O\nBicyclo[2.2.1]heptan-2-amine, N,N\'-(1,3-phenylene)bis[3-(5-methoxy-1H-indol-3-yl)-, stereoisomer','79C031C392EE6746-FICuS-01-50','79C031C392EE6746-FICTS-01-2F','5816371390180B61-uuuuu-01-C3','InChI=1S/C40H46N4O2/c1-45-29-10-12-35-31(17-29)33(21-41-35)37-25-6-8-27(15-25)39(37)43-19-23-4-3-5-24(14-23)20-44-40-28-9-7-26(16-28)38(40)34-22-42-36-13-11-30(46-2)18-32(34)36/h3-5,10-14,17-18,21-22,25-28,37-44H,6-9,15-16,19-20H2,1-2H3/t25?,26?,27?,28?,3','InChIKey=URXXLRJJRZBNJE-QNMHIYQMSA-N','COc1ccc2[nH]cc(C3C4CCC(C4)C3NCc3cccc(CNC4C5CCC(C5)C4c4c[nH]c5ccc(OC)cc45)c3)c2c1','1'),
	(230165,0,0,NULL,'Consistent with Molecular Formula','C21H26Br2N2O4S',562.3154,NULL,'899606417D5C8241-FICuS-01-34','899606417D5C8241-FICTS-01-13','899606417D5C8241-uuuuu-01-E3','InChI=1S/C21H26Br2N2O4S/c1-20(2,3)12-7-11(8-13(18(12)26)21(4,5)6)19(27)25-16-9-14(22)15(23)10-17(16)30(24,28)29/h7-10,26H,1-6H3,(H,25,27)(H2,24,28,29)','InChIKey=DKQCXNBOMPDQIK-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=O)Nc2cc(Br)c(Br)cc2S(N)(=O)=O)cc(C(C)(C)C)c1O',NULL),
	(230166,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'A8216BAB114F439F-FICuS-01-60','A8216BAB114F439F-FICTS-01-3F','A8216BAB114F439F-uuuuu-01-0F','InChI=1S/C15H17N3O/c1-18(2)11-12-10-14(8-9-15(12)19)17-16-13-6-4-3-5-7-13/h3-10,19H,11H2,1-2H3/b17-16+','InChIKey=JYRZXXWNMUDGMD-WUKNDPDISA-N','CN(C)Cc1cc(/N=N/c2ccccc2)ccc1O',NULL),
	(230167,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O',289.7639,NULL,'EAF6C32DD7E7B459-FICuS-01-90','EAF6C32DD7E7B459-FICTS-01-6F','EAF6C32DD7E7B459-uuuuu-01-3F','InChI=1S/C15H16ClN3O/c1-19(2)10-11-9-12(7-8-15(11)20)17-18-14-6-4-3-5-13(14)16/h3-9,20H,10H2,1-2H3/b18-17+','InChIKey=BCAAUQURENEARX-ISLYRVAYSA-N','CN(C)Cc1cc(/N=N/c2ccccc2Cl)ccc1O',NULL),
	(230168,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O',289.7639,NULL,'B4A2C210D46E2485-FICuS-01-4C','B4A2C210D46E2485-FICTS-01-2B','B4A2C210D46E2485-uuuuu-01-FB','InChI=1S/C15H16ClN3O/c1-19(2)10-11-8-14(6-7-15(11)20)18-17-13-5-3-4-12(16)9-13/h3-9,20H,10H2,1-2H3/b18-17+','InChIKey=BGXQXXGWRMMVPZ-ISLYRVAYSA-N','CN(C)Cc1cc(/N=N/c2cccc(Cl)c2)ccc1O',NULL),
	(230169,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O',289.7639,NULL,'0558341729E9E87B-FICuS-01-47','0558341729E9E87B-FICTS-01-26','0558341729E9E87B-uuuuu-01-F6','InChI=1S/C15H16ClN3O/c1-19(2)10-11-9-14(7-8-15(11)20)18-17-13-5-3-12(16)4-6-13/h3-9,20H,10H2,1-2H3/b18-17+','InChIKey=ARKLCDXQRNTCON-ISLYRVAYSA-N','CN(C)Cc1cc(/N=N/c2ccc(Cl)cc2)ccc1O',NULL),
	(230170,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N3O',324.209,NULL,'768DBC33B63E2BF2-FICuS-01-77','768DBC33B63E2BF2-FICTS-01-56','768DBC33B63E2BF2-uuuuu-01-26','InChI=1S/C15H15Cl2N3O/c1-20(2)9-10-8-11(6-7-14(10)21)18-19-15-12(16)4-3-5-13(15)17/h3-8,21H,9H2,1-2H3/b19-18+','InChIKey=BDUAUGFOKGYKLY-VHEBQXMUSA-N','CN(C)Cc1cc(/N=N/c2c(Cl)cccc2Cl)ccc1O',NULL),
	(230171,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'5102DB4A9CDCD223-FICuS-01-68','5102DB4A9CDCD223-FICTS-01-47','5102DB4A9CDCD223-uuuuu-01-17','InChI=1S/C16H19N3O/c1-12-5-4-6-14(9-12)17-18-15-7-8-16(20)13(10-15)11-19(2)3/h4-10,20H,11H2,1-3H3/b18-17+','InChIKey=IMYQWHPBWMROPD-ISLYRVAYSA-N','Cc1cccc(/N=N/c2ccc(O)c(CN(C)C)c2)c1',NULL),
	(230172,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'54EDC2ABEEC58B33-FICuS-01-93','54EDC2ABEEC58B33-FICTS-01-72','54EDC2ABEEC58B33-uuuuu-01-42','InChI=1S/C16H19N3O/c1-12-4-6-14(7-5-12)17-18-15-8-9-16(20)13(10-15)11-19(2)3/h4-10,20H,11H2,1-3H3/b18-17+','InChIKey=SGMJQDSNLIVXDX-ISLYRVAYSA-N','Cc1ccc(/N=N/c2ccc(O)c(CN(C)C)c2)cc1',NULL),
	(230173,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O',283.3724,NULL,'8572B8FEEF28286E-FICuS-01-7C','8572B8FEEF28286E-FICTS-01-5B','8572B8FEEF28286E-uuuuu-01-2B','InChI=1S/C17H21N3O/c1-12-5-6-15(9-13(12)2)18-19-16-7-8-17(21)14(10-16)11-20(3)4/h5-10,21H,11H2,1-4H3/b19-18+','InChIKey=HXPYFGPIBVNFIY-VHEBQXMUSA-N','Cc1ccc(/N=N/c2ccc(O)c(CN(C)C)c2)cc1C',NULL),
	(230174,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O',283.3724,NULL,'6FF5FED006F32EA8-FICuS-01-8C','6FF5FED006F32EA8-FICTS-01-6B','6FF5FED006F32EA8-uuuuu-01-3B','InChI=1S/C17H21N3O/c1-12-6-5-7-13(2)17(12)19-18-15-8-9-16(21)14(10-15)11-20(3)4/h5-10,21H,11H2,1-4H3/b19-18+','InChIKey=PBOOGLDTJWLDNA-VHEBQXMUSA-N','Cc1cccc(C)c1/N=N/c1ccc(O)c(CN(C)C)c1',NULL),
	(230175,0,0,NULL,'Consistent with Molecular Formula','C18H23ClN4O',346.8589,NULL,'FFDBA347112E54D1-FICuS-01-6F','FFDBA347112E54D1-FICTS-01-4E','FFDBA347112E54D1-uuuuu-01-1E','InChI=1S/C18H23ClN4O/c1-22(2)11-13-9-15(10-14(18(13)24)12-23(3)4)20-21-17-8-6-5-7-16(17)19/h5-10,24H,11-12H2,1-4H3/b21-20+','InChIKey=NGJVZHSVHYZXGL-QZQOTICOSA-N','CN(C)Cc1cc(/N=N/c2ccccc2Cl)cc(CN(C)C)c1O',NULL),
	(230176,0,0,NULL,'Consistent with Molecular Formula','C18H25ClN4O',348.8747,NULL,'AFD5D3538AB8EDFA-FICuS-01-A9','AFD5D3538AB8EDFA-FICTS-01-88','AF2974B6B53534B4-uuuuu-01-07','InChI=1S/C18H24N4O.ClH/c1-21(2)12-14-10-17(11-15(18(14)23)13-22(3)4)20-19-16-8-6-5-7-9-16;/h5-11,23H,12-13H2,1-4H3;1H/b20-19+;','InChIKey=GKWXPXZBVDCSPM-RZLHGTIFSA-N','CN(C)Cc1cc(/N=N/c2ccccc2)cc(CN(C)C)c1O.Cl',NULL),
	(230177,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N3O',324.209,NULL,'14B2A89C7B691E25-FICuS-01-5A','14B2A89C7B691E25-FICTS-01-39','14B2A89C7B691E25-uuuuu-01-09','InChI=1S/C15H15Cl2N3O/c1-20(2)9-10-7-11(4-6-15(10)21)18-19-12-3-5-13(16)14(17)8-12/h3-8,21H,9H2,1-2H3/b19-18+','InChIKey=OJWIYISCKKCUHB-VHEBQXMUSA-N','CN(C)Cc1cc(/N=N/c2ccc(Cl)c(Cl)c2)ccc1O',NULL),
	(230178,0,0,NULL,'Consistent with Molecular Formula','C18H24Cl2N4O',383.3198,NULL,'04EC68F39B3B39E7-FICuS-01-72','04EC68F39B3B39E7-FICTS-01-51','0410CF16A4B6E0A9-uuuuu-01-07','InChI=1S/C18H23ClN4O.ClH/c1-22(2)11-13-9-17(10-14(18(13)24)12-23(3)4)21-20-16-7-5-15(19)6-8-16;/h5-10,24H,11-12H2,1-4H3;1H/b21-20+;','InChIKey=MECQNZBYMLFIOS-ANVLNOONSA-N','CN(C)Cc1cc(/N=N/c2ccc(Cl)cc2)cc(CN(C)C)c1O.Cl',NULL),
	(230179,0,0,NULL,'Consistent with Molecular Formula','C15H28ClN3O',301.8587,NULL,'E6FF53C02F4376B6-FICuS-01-6D','E6FF53C02F4376B6-FICTS-01-4C','E603F42510CEAFF8-uuuuu-01-23','InChI=1S/C15H27N3O.ClH/c1-16(2)9-12-7-13(10-17(3)4)15(19)14(8-12)11-18(5)6;/h7-8,19H,9-11H2,1-6H3;1H','InChIKey=DVGFZGMOGRXXED-UHFFFAOYSA-N','CN(C)Cc1cc(CN(C)C)c(O)c(CN(C)C)c1.Cl',NULL),
	(230180,0,0,NULL,'Consistent with Molecular Formula','C37H33N5O2',579.7,'Quinoline-4-carboxamide, N,N\'-[(methylimino) bis(2,1-ethanediyl)]bis(2-phenyl-','7B66ED9F01A88E8D-FICuS-01-87','7B66ED9F01A88E8D-FICTS-01-66','7B66ED9F01A88E8D-uuuuu-01-36','InChI=1S/C37H33N5O2/c1-42(22-20-38-36(43)30-24-34(26-12-4-2-5-13-26)40-32-18-10-8-16-28(30)32)23-21-39-37(44)31-25-35(27-14-6-3-7-15-27)41-33-19-11-9-17-29(31)33/h2-19,24-25H,20-23H2,1H3,(H,38,43)(H,39,44)','InChIKey=LTQAJWGSUGQUPR-UHFFFAOYSA-N','CN(CCNC(=O)c1cc(-c2ccccc2)nc2ccccc12)CCNC(=O)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(230181,0,0,NULL,'Consistent with Molecular Formula','C39H37N5O2',607.7536,NULL,'1D31AFC4949F1E9C-FICuS-01-7C','1D31AFC4949F1E9C-FICTS-01-5B','1D31AFC4949F1E9C-uuuuu-01-2B','InChI=1S/C39H37N5O2/c1-44(24-12-22-40-38(45)32-26-36(28-14-4-2-5-15-28)42-34-20-10-8-18-30(32)34)25-13-23-41-39(46)33-27-37(29-16-6-3-7-17-29)43-35-21-11-9-19-31(33)35/h2-11,14-21,26-27H,12-13,22-25H2,1H3,(H,40,45)(H,41,46)','InChIKey=JHHIWYHLJVQCFF-UHFFFAOYSA-N','CN(CCCNC(=O)c1cc(-c2ccccc2)nc2ccccc12)CCCNC(=O)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(230182,0,0,NULL,'Consistent with Molecular Formula','C36H31N5O2',565.6732,NULL,'DD2B8EF3DE4A82B9-FICuS-01-9C','DD2B8EF3DE4A82B9-FICTS-01-7B','DD2B8EF3DE4A82B9-uuuuu-01-4B','InChI=1S/C36H31N5O2/c42-35(29-23-33(25-11-3-1-4-12-25)40-31-17-9-7-15-27(29)31)38-21-19-37-20-22-39-36(43)30-24-34(26-13-5-2-6-14-26)41-32-18-10-8-16-28(30)32/h1-18,23-24,37H,19-22H2,(H,38,42)(H,39,43)','InChIKey=KMMHCDBZYFXNIU-UHFFFAOYSA-N','O=C(NCCNCCNC(=O)c1cc(-c2ccccc2)nc2ccccc12)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(230183,0,0,NULL,'Consistent with Molecular Formula','C39H37N5O2',607.7536,NULL,'217F5A204456EDC7-FICuS-01-55','217F5A204456EDC7-FICTS-01-34','217F5A204456EDC7-uuuuu-01-04','InChI=1S/C39H37N5O2/c45-38(32-26-36(28-14-3-1-4-15-28)43-34-20-9-7-18-30(32)34)41-24-12-11-22-40-23-13-25-42-39(46)33-27-37(29-16-5-2-6-17-29)44-35-21-10-8-19-31(33)35/h1-10,14-21,26-27,40H,11-13,22-25H2,(H,41,45)(H,42,46)','InChIKey=UHOSYLRTJYGKOL-UHFFFAOYSA-N','O=C(NCCCCNCCCNC(=O)c1cc(-c2ccccc2)nc2ccccc12)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(230184,0,0,NULL,'Consistent with Molecular Formula','C38H36N6O2',608.7414,NULL,'A181554D8004DBD6-FICuS-01-50','A181554D8004DBD6-FICTS-01-2F','A181554D8004DBD6-uuuuu-01-FF','InChI=1S/C38H36N6O2/c45-37(31-25-35(27-11-3-1-4-12-27)43-33-17-9-7-15-29(31)33)41-23-21-39-19-20-40-22-24-42-38(46)32-26-36(28-13-5-2-6-14-28)44-34-18-10-8-16-30(32)34/h1-18,25-26,39-40H,19-24H2,(H,41,45)(H,42,46)','InChIKey=ZTTZZTPTFFRXLO-UHFFFAOYSA-N','O=C(NCCNCCNCCNC(=O)c1cc(-c2ccccc2)nc2ccccc12)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(230185,0,0,NULL,'Consistent with Molecular Formula','C37H34ClN5O2',616.1609,NULL,'8E747DF2D73C701A-FICuS-01-6C','8E747DF2D73C701A-FICTS-01-4B','8E88DA17E8B1A954-uuuuu-01-23','InChI=1S/C37H33N5O2.ClH/c43-36(30-24-34(26-12-3-1-4-13-26)41-32-18-9-7-16-28(30)32)39-21-11-20-38-22-23-40-37(44)31-25-35(27-14-5-2-6-15-27)42-33-19-10-8-17-29(31)33;/h1-10,12-19,24-25,38H,11,20-23H2,(H,39,43)(H,40,44);1H','InChIKey=YSFHVCROKDTCQH-UHFFFAOYSA-N','Cl.O=C(NCCCNCCNC(=O)c1cc(-c2ccccc2)nc2ccccc12)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(230186,0,0,NULL,'Consistent with Molecular Formula','C42H44N6O2',664.8486,NULL,'3E983E1CB0C4588C-FICuS-01-6D','3E983E1CB0C4588C-FICTS-01-4C','3E983E1CB0C4588C-uuuuu-01-1C','InChI=1S/C42H44N6O2/c49-41(35-29-39(31-15-3-1-4-16-31)47-37-21-9-7-19-33(35)37)45-27-13-25-43-23-11-12-24-44-26-14-28-46-42(50)36-30-40(32-17-5-2-6-18-32)48-38-22-10-8-20-34(36)38/h1-10,15-22,29-30,43-44H,11-14,23-28H2,(H,45,49)(H,46,50)','InChIKey=UKCDZDJZYKMPAA-UHFFFAOYSA-N','O=C(NCCCNCCCCNCCCNC(=O)c1cc(-c2ccccc2)nc2ccccc12)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(230187,0,0,NULL,'Consistent with Molecular Formula','C42H43ClN6O2',699.2937,'Quinoline-4-carboxamide, N,N\'-[(1,4-piperazinediyl) bis(3,1-propanediyl)]bis(2-phenyl-, dihydrochloride','DDD9443787ADF70B-FICuS-01-81','DDD9443787ADF70B-FICTS-01-60','DD25E3D2B8202E45-uuuuu-01-0F','InChI=1S/C42H42N6O2.ClH/c49-41(35-29-39(31-13-3-1-4-14-31)45-37-19-9-7-17-33(35)37)43-21-11-23-47-25-27-48(28-26-47)24-12-22-44-42(50)36-30-40(32-15-5-2-6-16-32)46-38-20-10-8-18-34(36)38;/h1-10,13-20,29-30H,11-12,21-28H2,(H,43,49)(H,44,50);1H','InChIKey=MYBDUXVKTYHAGX-UHFFFAOYSA-N','Cl.O=C(NCCCN1CCN(CCCNC(=O)c2cc(-c3ccccc3)nc3ccccc23)CC1)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(230188,0,0,NULL,'Consistent with Molecular Formula','C40H38N4O2',606.7658,NULL,'48431FE028948203-FICuS-01-2A','48431FE028948203-FICTS-01-09','48431FE028948203-uuuuu-01-D9','InChI=1S/C40H38N4O2/c45-39(33-27-37(29-17-7-5-8-18-29)43-35-23-13-11-21-31(33)35)41-25-15-3-1-2-4-16-26-42-40(46)34-28-38(30-19-9-6-10-20-30)44-36-24-14-12-22-32(34)36/h5-14,17-24,27-28H,1-4,15-16,25-26H2,(H,41,45)(H,42,46)','InChIKey=ZFLISLRWWIBXEH-UHFFFAOYSA-N','O=C(NCCCCCCCCNC(=O)c1cc(-c2ccccc2)nc2ccccc12)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(230189,0,0,NULL,'Consistent with Molecular Formula','C38H34N4O2',578.7122,NULL,'2DCDD17C0C86CBE1-FICuS-01-8F','2DCDD17C0C86CBE1-FICTS-01-6E','2DCDD17C0C86CBE1-uuuuu-01-3E','InChI=1S/C38H34N4O2/c43-37(31-25-35(27-15-5-3-6-16-27)41-33-21-11-9-19-29(31)33)39-23-13-1-2-14-24-40-38(44)32-26-36(28-17-7-4-8-18-28)42-34-22-12-10-20-30(32)34/h3-12,15-22,25-26H,1-2,13-14,23-24H2,(H,39,43)(H,40,44)','InChIKey=KBQKSRBWSOYBTB-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)c1cc(-c2ccccc2)nc2ccccc12)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(230190,0,1,NULL,'Consistent with Molecular Formula','C9H10N6S',234.2782,'2-Acetylimidazo[4,5-b]pyridin 3 thiosemicarbazone','DEE11B4C770CC1B6-FICuS-01-7D','82A73D91801FD5EB-FICTS-01-48','DEE11B4C770CC1B6-uuuuu-01-2C','InChI=1S/C9H10N6S/c1-5(14-15-9(10)16)7-12-6-3-2-4-11-8(6)13-7/h2-4H,1H3,(H3,10,15,16)(H,11,12,13)','InChIKey=QSLZUDAHRGOJDZ-UHFFFAOYSA-N','C/C(=N\\NC(N)=S)c1nc2cccnc2[nH]1','1'),
	(230191,0,1,NULL,'Consistent with Molecular Formula','C10H12N6S',248.305,'2-Acetylimidazo[4,5-b]pyridin 4 methyl 3 thiosemicarbazone','BA1200B3DED42A4F-FICuS-01-70','8FC0E3D27B654DDB-FICTS-01-67','BA1200B3DED42A4F-uuuuu-01-1F','InChI=1S/C10H12N6S/c1-6(15-16-10(17)11-2)8-13-7-4-3-5-12-9(7)14-8/h3-5H,1-2H3,(H2,11,16,17)(H,12,13,14)','InChIKey=ZJDYIPJZPKKYQG-UHFFFAOYSA-N','CNC(=S)N/N=C(\\C)c1nc2cccnc2[nH]1','1'),
	(230192,0,1,NULL,'Consistent with Molecular Formula','C12H16N6S',276.3586,'2-Acetylimidazo[4,5-b]pyridin 4 isopropyl 3 thiosemicarbazone','83818C9BEFFF6059-FICuS-01-7C','83818C9BEFFF6059-FICTS-01-5B','83818C9BEFFF6059-uuuuu-01-2B','InChI=1S/C12H16N6S/c1-7(2)14-12(19)18-17-8(3)10-15-9-5-4-6-13-11(9)16-10/h4-7H,1-3H3,(H,13,15,16)(H2,14,18,19)','InChIKey=WRTPYTYTESWSSN-UHFFFAOYSA-N','C/C(=N\\NC(=S)NC(C)C)c1nc2cccnc2[nH]1','1'),
	(230193,1,1,NULL,'Consistent with Molecular Formula','C13H18N6S',290.3854,'2-Acetylimidazo[4,5-b]pyridin 4 sec-butyl 3thiosemi-carbazone','EB2C0B2348E27CD5-FICuS-01-70','AE10569695DE02C2-FICTS-01-35','EB2C0B2348E27CD5-uuuuu-01-1F','InChI=1S/C13H18N6S/c1-4-8(2)15-13(20)19-18-9(3)11-16-10-6-5-7-14-12(10)17-11/h5-8H,4H2,1-3H3,(H,14,16,17)(H2,15,19,20)','InChIKey=XDDMAJWSRGXELH-UHFFFAOYSA-N','CCC(C)NC(=S)N/N=C(\\C)c1nc2cccnc2[nH]1','1'),
	(230194,0,1,NULL,'Consistent with Molecular Formula','C13H18N6S',290.3854,'2-Acetylimidazo[4,5-b]pyridin 4 tert-butyl 3 thiosemicarbazone','ADB06B19EB998E33-FICuS-01-7C','599978633AA2ED36-FICTS-01-37','ADB06B19EB998E33-uuuuu-01-2B','InChI=1S/C13H18N6S/c1-8(18-19-12(20)17-13(2,3)4)10-15-9-6-5-7-14-11(9)16-10/h5-7H,1-4H3,(H,14,15,16)(H2,17,19,20)','InChIKey=LJYGCLUAMXHVDR-UHFFFAOYSA-N','C/C(=N\\NC(=S)NC(C)(C)C)c1nc2cccnc2[nH]1','1'),
	(230195,0,1,NULL,'Consistent with Molecular Formula','C11H14N6S',262.3318,'2-Acetylimidazo[4,5-b]pyridin 4,4 dimethyl 3 thio-semicarbazone','0E1D6194EB171CF8-FICuS-01-66','0E1D6194EB171CF8-FICTS-01-45','0E1D6194EB171CF8-uuuuu-01-15','InChI=1S/C11H14N6S/c1-7(15-16-11(18)17(2)3)9-13-8-5-4-6-12-10(8)14-9/h4-6H,1-3H3,(H,16,18)(H,12,13,14)','InChIKey=GSZQIRJQWTXFTJ-UHFFFAOYSA-N','C/C(=N\\NC(=S)N(C)C)c1nc2cccnc2[nH]1','1'),
	(230196,0,1,NULL,'Consistent with Molecular Formula','C15H20N6S',316.4232,'2-Acetylimidazo[4,5-b]pyridin 4 cyclohexyl 3 thio-semicarbazone','D02E7F2FCA7F13F3-FICuS-01-85','8A9DE9381A97BD61-FICTS-01-54','D02E7F2FCA7F13F3-uuuuu-01-34','InChI=1S/C15H20N6S/c1-10(13-18-12-8-5-9-16-14(12)19-13)20-21-15(22)17-11-6-3-2-4-7-11/h5,8-9,11H,2-4,6-7H2,1H3,(H,16,18,19)(H2,17,21,22)','InChIKey=WIUDNGIKNDNAJW-UHFFFAOYSA-N','C/C(=N\\NC(=S)NC1CCCCC1)c1nc2cccnc2[nH]1','1'),
	(230197,0,1,NULL,'Consistent with Molecular Formula','C15H14N6S',310.3758,'2-Acetylimidazp[4,5-b]pyridin 4 phenyl 3 thiosemicarbazone','C9CF9313195A1252-FICuS-01-46','80E3246666358E87-FICTS-01-18','C9CF9313195A1252-uuuuu-01-F5','InChI=1S/C15H14N6S/c1-10(13-18-12-8-5-9-16-14(12)19-13)20-21-15(22)17-11-6-3-2-4-7-11/h2-9H,1H3,(H,16,18,19)(H2,17,21,22)','InChIKey=PBGGTLOIOCUYCJ-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccccc1)c1nc2cccnc2[nH]1','1'),
	(230198,0,1,NULL,'Consistent with Molecular Formula','C15H13ClN6S',344.8209,'2-Acetylimidazo[4,5-b]pyridin 4 p-chlorophenyl 3 thiosemicarbazone','A5677AD5634A32CE-FICuS-01-66','A5677AD5634A32CE-FICTS-01-45','A5677AD5634A32CE-uuuuu-01-15','InChI=1S/C15H13ClN6S/c1-9(13-19-12-3-2-8-17-14(12)20-13)21-22-15(23)18-11-6-4-10(16)5-7-11/h2-8H,1H3,(H,17,19,20)(H2,18,22,23)','InChIKey=MHSFNYLHBQHYNH-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccc(Cl)cc1)c1nc2cccnc2[nH]1','1'),
	(230199,0,1,NULL,'Consistent with Molecular Formula','C15H13N7O2S',355.3734,'2-Acetylimidazo[4,5-b]pyridin 4 p-nitrophenyl 3 thio-semicarbazone','9BE20080CD933E68-FICuS-01-5A','1C18A5CFF656831E-FICTS-01-4A','9BE20080CD933E68-uuuuu-01-09','InChI=1S/C15H13N7O2S/c1-9(13-18-12-3-2-8-16-14(12)19-13)20-21-15(25)17-10-4-6-11(7-5-10)22(23)24/h2-8H,1H3,(H,16,18,19)(H2,17,21,25)','InChIKey=PTPCBHIBZMHRAG-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccc([N+](=O)[O-])cc1)c1nc2cccnc2[nH]1','1'),
	(230200,0,1,NULL,'Consistent with Molecular Formula','C16H16N6OS',340.402,'2-Acetylimidazo[4,5-b]pyridin 4 p-hydroxyphenyl 3 thiosemicarbazone','FDD41917F3A3FA6E-FICuS-01-8A','A73C17AAA9A83F25-FICTS-01-51','FDD41917F3A3FA6E-uuuuu-01-39','InChI=1S/C16H16N6OS/c1-10(14-19-13-4-3-9-17-15(13)20-14)21-22-16(24)18-11-5-7-12(23-2)8-6-11/h3-9H,1-2H3,(H,17,19,20)(H2,18,22,24)','InChIKey=ZLWNSOIMKLRUJQ-UHFFFAOYSA-N','COc1ccc(NC(=S)N/N=C(\\C)c2nc3cccnc3[nH]2)cc1','1'),
	(230201,0,1,NULL,'Consistent with Molecular Formula','C16H16N6S',324.4026,'2-Acetylimidazo[4,5-b]pyridin 4 tolyl 3 thiosemicarbazone','406359B362D9C4C7-FICuS-01-4D','2E0F3A69B7A3582D-FICTS-01-46','406359B362D9C4C7-uuuuu-01-FC','InChI=1S/C16H16N6S/c1-10-5-7-12(8-6-10)18-16(23)22-21-11(2)14-19-13-4-3-9-17-15(13)20-14/h3-9H,1-2H3,(H,17,19,20)(H2,18,22,23)','InChIKey=SLRJSHIDXDIPJC-UHFFFAOYSA-N','C/C(=N\\NC(=S)Nc1ccc(C)cc1)c1nc2cccnc2[nH]1','1'),
	(230202,0,1,NULL,'Consistent with Molecular Formula','C16H16N6S',324.4026,'2-Acetylimidazo[4,5-b]pyridin 4 benzyl 3 thiosemicarbazone','8749377996432508-FICuS-01-22','8749377996432508-FICTS-01-01','8749377996432508-uuuuu-01-D1','InChI=1S/C16H16N6S/c1-11(14-19-13-8-5-9-17-15(13)20-14)21-22-16(23)18-10-12-6-3-2-4-7-12/h2-9H,10H2,1H3,(H,17,19,20)(H2,18,22,23)','InChIKey=WCANXMJXKIUANL-UHFFFAOYSA-N','C/C(=N\\NC(=S)NCc1ccccc1)c1nc2cccnc2[nH]1','1'),
	(230203,0,1,NULL,'Consistent with Molecular Formula','C13H16N6S',288.3696,'2-Acetylimidazo[4,5-b]pyridin 4 pyrrlidino 3 thiosemicarbazone','451703D39E72DAA9-FICuS-01-58','16973FF772C98389-FICTS-01-34','451703D39E72DAA9-uuuuu-01-07','InChI=1S/C13H16N6S/c1-9(17-18-13(20)19-7-2-3-8-19)11-15-10-5-4-6-14-12(10)16-11/h4-6H,2-3,7-8H2,1H3,(H,18,20)(H,14,15,16)','InChIKey=UTMJFMJUBBDLKQ-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCC1)c1nc2cccnc2[nH]1','1'),
	(230204,0,1,NULL,'Consistent with Molecular Formula','C14H18N6S',302.3964,'2-Acetylimidazo[4,5-b]pyridin 4 piperidino 3 thiosemicarbazone','D68787EF29CEF169-FICuS-01-83','03EDF9DF15068D57-FICTS-01-4F','D68787EF29CEF169-uuuuu-01-32','InChI=1S/C14H18N6S/c1-10(12-16-11-6-5-7-15-13(11)17-12)18-19-14(21)20-8-3-2-4-9-20/h5-7H,2-4,8-9H2,1H3,(H,19,21)(H,15,16,17)','InChIKey=SHVJLVNFRUBXIW-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCCCC1)c1nc2cccnc2[nH]1','1'),
	(230205,0,1,NULL,'Consistent with Molecular Formula','C13H16N6OS',304.369,'2-Acetylimidazo[4,5-b]pyridin 4 morpholino 3 thiosemicarbazone','5BAB039B40D8EB0E-FICuS-01-7B','015C96DDF2ED8205-FICTS-01-46','5BAB039B40D8EB0E-uuuuu-01-2A','InChI=1S/C13H16N6OS/c1-9(11-15-10-3-2-4-14-12(10)16-11)17-18-13(21)19-5-7-20-8-6-19/h2-4H,5-8H2,1H3,(H,18,21)(H,14,15,16)','InChIKey=NNZPFBFGWYHGIB-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCOCC1)c1nc2cccnc2[nH]1','1'),
	(230206,0,1,NULL,'Consistent with Molecular Formula','C14H19N7S',317.411,'2-Acetylimidazo[4,5-b]pyridin 4 piperazino 3 thiosemicarbazone','B097EE6253B8F897-FICuS-01-6B','8B6013AC4D0FAEAD-FICTS-01-67','B097EE6253B8F897-uuuuu-01-1A','InChI=1S/C14H19N7S/c1-10(12-16-11-4-3-5-15-13(11)17-12)18-19-14(22)21-8-6-20(2)7-9-21/h3-5H,6-9H2,1-2H3,(H,19,22)(H,15,16,17)','InChIKey=CYVVQRKKVHBATL-UHFFFAOYSA-N','C/C(=N\\NC(=S)N1CCN(C)CC1)c1nc2cccnc2[nH]1','1'),
	(230207,4,0,NULL,'Consistent with Molecular Formula','C8H17NO3',175.2272,NULL,'0E9746EE7D2B0130-FICuS-01-53','0E9746EE7D2B0130-FICTS-01-32','0E9746EE7D2B0130-uuuuu-01-02','InChI=1S/C8H17NO3/c1-5-7(10)8(2,9)4-6(11-3)12-5/h5-7,10H,4,9H2,1-3H3','InChIKey=DXQZAKXNQNBYTD-UHFFFAOYSA-N','COC1CC(C)(N)C(O)C(C)O1','1'),
	(230208,4,0,NULL,'Consistent with Molecular Formula','C10H21NO3',203.2808,NULL,'1E5511EACBB338BB-FICuS-01-78','1E5511EACBB338BB-FICTS-01-57','1E5511EACBB338BB-uuuuu-01-27','InChI=1S/C10H21NO3/c1-4-5-10(11)6-8(13-3)14-7(2)9(10)12/h7-9,12H,4-6,11H2,1-3H3','InChIKey=ISURZKXDHYVLDF-UHFFFAOYSA-N','CCCC1(N)CC(OC)OC(C)C1O','1'),
	(230209,4,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'FB274F5ABC5C4322-FICuS-01-70','FB274F5ABC5C4322-FICTS-01-4F','FB274F5ABC5C4322-uuuuu-01-1F','InChI=1S/C13H19NO3/c1-9-12(15)13(14,8-11(16-2)17-9)10-6-4-3-5-7-10/h3-7,9,11-12,15H,8,14H2,1-2H3','InChIKey=DQNLQXWJZHQNCA-UHFFFAOYSA-N','COC1CC(N)(c2ccccc2)C(O)C(C)O1','1'),
	(230210,4,0,NULL,'Consistent with Molecular Formula','C8H15NO5',205.2102,NULL,'5E11237119EB76A0-FICuS-01-3F','5E11237119EB76A0-FICTS-01-1E','5E11237119EB76A0-uuuuu-01-EE','InChI=1S/C8H15NO5/c1-5-7(10)8(2,9(11)12)4-6(13-3)14-5/h5-7,10H,4H2,1-3H3','InChIKey=IPERGVQHDOMEEJ-UHFFFAOYSA-N','COC1CC(C)([N+](=O)[O-])C(O)C(C)O1','1'),
	(230211,5,0,NULL,'Consistent with Molecular Formula','C17H20F3NO5',375.3439,NULL,'0840D4B84EAD1210-FICuS-01-47','0840D4B84EAD1210-FICTS-01-26','0840D4B84EAD1210-uuuuu-01-F6','InChI=1S/C17H20F3NO5/c1-16(21-15(22)17(18,19)20)8-12(23-2)25-11-9-24-14(26-13(11)16)10-6-4-3-5-7-10/h3-7,11-14H,8-9H2,1-2H3,(H,21,22)','InChIKey=JSDNZWQQFHOALK-UHFFFAOYSA-N','COC1CC(C)(NC(=O)C(F)(F)F)C2OC(c3ccccc3)OCC2O1','1'),
	(230212,5,0,NULL,'Consistent with Molecular Formula','C17H23NO5',321.3724,NULL,'DE8A6F8380E29C03-FICuS-01-6E','DE8A6F8380E29C03-FICTS-01-4D','DE8A6F8380E29C03-uuuuu-01-1D','InChI=1S/C17H23NO5/c1-11(19)18-17(2)9-14(20-3)22-13-10-21-16(23-15(13)17)12-7-5-4-6-8-12/h4-8,13-16H,9-10H2,1-3H3,(H,18,19)','InChIKey=IIDBUHOVDWBGLE-UHFFFAOYSA-N','COC1CC(C)(NC(C)=O)C2OC(c3ccccc3)OCC2O1','1'),
	(230213,5,0,NULL,'Consistent with Molecular Formula','C19H24F3NO5',403.3975,NULL,'8631C88C67E5E9AF-FICuS-01-7B','8631C88C67E5E9AF-FICTS-01-5A','8631C88C67E5E9AF-uuuuu-01-2A','InChI=1S/C19H24F3NO5/c1-3-9-18(23-17(24)19(20,21)22)10-14(25-2)27-13-11-26-16(28-15(13)18)12-7-5-4-6-8-12/h4-8,13-16H,3,9-11H2,1-2H3,(H,23,24)','InChIKey=WHOKFUQXNVEIBT-UHFFFAOYSA-N','CCCC1(NC(=O)C(F)(F)F)CC(OC)OC2COC(c3ccccc3)OC21','1'),
	(230214,4,0,NULL,'Consistent with Molecular Formula','C8H15NO5',205.2102,NULL,'5E11237119EB76A0-FICuS-01-3F','5E11237119EB76A0-FICTS-01-1E','5E11237119EB76A0-uuuuu-01-EE','InChI=1S/C8H15NO5/c1-5-7(10)8(2,9(11)12)4-6(13-3)14-5/h5-7,10H,4H2,1-3H3','InChIKey=IPERGVQHDOMEEJ-UHFFFAOYSA-N','COC1CC(C)([N+](=O)[O-])C(O)C(C)O1','1'),
	(230215,0,0,NULL,'Consistent with Molecular Formula','C15H5F18IO4S2',782.1978,NULL,'D1856F35355C898F-FICuS-01-5C','D1856F35355C898F-FICTS-01-3B','60115E51350290A5-uuuuu-01-C7','InChI=1S/C15H5F18IO4S2/c16-8(17,12(24,25)26)10(20,21)14(30,31)39(35,36)7(34-6-4-2-1-3-5-6)40(37,38)15(32,33)11(22,23)9(18,19)13(27,28)29/h1-5H','InChIKey=JSICGBRQXBLHDU-UHFFFAOYSA-N','O=S(=O)([C-]([I+]c1ccccc1)S(=O)(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(230216,0,0,NULL,'Consistent with Molecular Formula','C16H16F18N2O4S2',706.4046,NULL,'F1909CA3A094DE20-FICuS-01-60','F1909CA3A094DE20-FICTS-01-3F','F1909CA3A094DE20-uuuuu-01-0F','InChI=1S/C16H16F18N2O4S2/c1-5(2)35-7(36-6(3)4)8(41(37,38)15(31,32)11(21,22)9(17,18)13(25,26)27)42(39,40)16(33,34)12(23,24)10(19,20)14(28,29)30/h5-6,35-36H,1-4H3','InChIKey=ZOIAWJJYYAVIQA-UHFFFAOYSA-N','CC(C)NC(NC(C)C)=C(S(=O)(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)S(=O)(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(230217,1,0,NULL,'Consistent with Molecular Formula','C15H15F9N2O6S2',554.3989,NULL,'269F9CF19116E991-FICuS-01-5A','269F9CF19116E991-FICTS-01-39','269F9CF19116E991-uuuuu-01-09','InChI=1S/C15H15F9N2O6S2/c1-3-32-11(27)10(25-26-34(30,31)9-6-4-8(2)5-7-9)33(28,29)15(23,24)13(18,19)12(16,17)14(20,21)22/h4-7,10,25-26H,3H2,1-2H3','InChIKey=TZZXJVVVZIKNOW-UHFFFAOYSA-N','CCOC(=O)C(NNS(=O)(=O)c1ccc(C)cc1)S(=O)(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(230218,0,1,NULL,'Consistent with Molecular Formula','C17H16F9NO4S',501.3633,NULL,'D117EEA657618F33-FICuS-01-5C','D117EEA657618F33-FICTS-01-3B','82CAB67C79E3887E-uuuuu-01-2A','InChI=1S/C17H16F9NO4S/c1-4-31-13(28)12(9-10-5-7-11(8-6-10)27(2)3)32(29,30)17(25,26)15(20,21)14(18,19)16(22,23)24/h5-9H,4H2,1-3H3/b12-9+','InChIKey=YJYBQFZUOVGCIU-FMIVXFBMSA-N','CCOC(=O)/C(=C\\c1ccc(N(C)C)cc1)S(=O)(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F','1'),
	(230219,0,0,NULL,'Consistent with Molecular Formula','C49H61ClN6O5',849.5111,'Pyrido[2,3-d]pyrimidin-4-one, 6-[11-(4,4-diphenyl- 1-piperidinyl)undecanoyl]-2,7-dimethyl- 3-[2-(4-morpholinyl)ethyl]-5-(3-nitrophenyl)-, dihydrochloride','F82FBE479F0E1181-FICuS-01-6E','F82FBE479F0E1181-FICTS-01-4D','F8D319A2A083C8CF-uuuuu-01-28','InChI=1S/C49H60N6O5.ClH/c1-37-44(45(39-18-17-23-42(36-39)55(58)59)46-47(50-37)51-38(2)54(48(46)57)31-30-53-32-34-60-35-33-53)43(56)24-15-7-5-3-4-6-8-16-27-52-28-25-49(26-29-52,40-19-11-9-12-20-40)41-21-13-10-14-22-41;/h9-14,17-23,36H,3-8,15-16,24-35H2,1-2','InChIKey=WIDGPCWVVLXSRT-UHFFFAOYSA-N','Cc1nc2nc(C)n(CCN3CCOCC3)c(=O)c2c(-c2cccc([N+](=O)[O-])c2)c1C(=O)CCCCCCCCCCN1CCC(c2ccccc2)(c2ccccc2)CC1.Cl',NULL),
	(230220,1,0,NULL,'Consistent with Molecular Formula','C16H20O5',292.331,'4-(1-Acetyloxypropen-2-yl-)-2-methoxyphenylisobutyrat','67855612F965AB25-FICuS-01-43','67855612F965AB25-FICTS-01-22','67855612F965AB25-uuuuu-01-F2','InChI=1S/C16H20O5/c1-6-13(20-11(4)17)12-7-8-14(15(9-12)19-5)21-16(18)10(2)3/h6-10,13H,1H2,2-5H3','InChIKey=AZEASYGWRLHADI-UHFFFAOYSA-N','C=CC(OC(C)=O)c1ccc(OC(=O)C(C)C)c(OC)c1','1'),
	(230221,1,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,'4-(1-isobutyloxypropen-2-yl-)-2-methoxyphenylisobutyrat','5884F581554ADBB2-FICuS-01-5D','5884F581554ADBB2-FICTS-01-3C','5884F581554ADBB2-uuuuu-01-0C','InChI=1S/C17H22O4/c1-6-15(21-17(19)12(4)5)13-7-9-14(10-8-13)20-16(18)11(2)3/h6-12,15H,1H2,2-5H3','InChIKey=AXABLKVJKXKCGT-UHFFFAOYSA-N','C=CC(OC(=O)C(C)C)c1ccc(OC(=O)C(C)C)cc1','1'),
	(230222,4,0,NULL,'Consistent with Molecular Formula','C11H16N6O6',328.284,NULL,'BC473A3C6632FE88-FICuS-01-6D','BC473A3C6632FE88-FICTS-01-4C','BBBE809224FC357E-uuuuu-01-27','InChI=1S/C11H16N6O6/c1-6(18)22-10-8(3-14-16-12)20-5-21-9(4-15-17-13)11(10)23-7(2)19/h8-11H,3-5H2,1-2H3/t8-,9-,10-,11-/m1/s1','InChIKey=RZYLMGQKXGXGJZ-GWOFURMSSA-N','CC(=O)OC1C(CN=[N+]=[N-])OCOC(CN=[N+]=[N-])C1OC(C)=O','1'),
	(230223,4,0,NULL,'Consistent with Molecular Formula','C63H55NO6',922.1306,NULL,'D8634546C4F62BD7-FICuS-01-61','D8634546C4F62BD7-FICTS-01-40','9E1AA09132BBDC1D-uuuuu-01-26','InChI=1S/C63H55NO6/c65-59-54-40-56(64-57(47-24-10-2-11-25-47)42-53(46-22-8-1-9-23-46)43-58(64)48-26-12-3-13-27-48)41-55(59)45-70-63(52-34-20-7-21-35-52)61(50-30-16-5-17-31-50)68-39-37-66-36-38-67-60(49-28-14-4-15-29-49)62(69-44-54)51-32-18-6-19-33-51/h1-3','InChIKey=ZFPSLDIJFWVSOW-RLANMGNTSA-N','[O-]c1c2cc(-[n+]3c(-c4ccccc4)cc(-c4ccccc4)cc3-c3ccccc3)cc1COC(c1ccccc1)C(c1ccccc1)OCCOCCOC(c1ccccc1)C(c1ccccc1)OC2','1'),
	(230224,4,0,NULL,'Consistent with Molecular Formula','C66H54N2O5',955.163,NULL,'B47B7C21BA1F8A1A-FICuS-01-78','B47B7C21BA1F8A1A-FICTS-01-57','D5FBC7A0130002A2-uuuuu-01-FB','InChI=1S/C66H54N2O5/c69-62-55-39-59(68-60(48-25-10-2-11-26-48)41-54(47-23-8-1-9-24-47)42-61(68)49-27-12-3-13-28-49)40-56(62)44-71-64(51-31-16-5-17-32-51)66(53-35-20-7-21-36-53)73-46-58-38-22-37-57(67-58)45-72-65(52-33-18-6-19-34-52)63(70-43-55)50-29-14-4-','InChIKey=YBZSGXAKLFOYBT-BFNAIIQASA-N','[O-]c1c2cc(-[n+]3c(-c4ccccc4)cc(-c4ccccc4)cc3-c3ccccc3)cc1COC(c1ccccc1)C(c1ccccc1)OCc1cccc(n1)COC(c1ccccc1)C(c1ccccc1)OC2','1'),
	(230225,4,0,NULL,'Consistent with Molecular Formula','C19H23FN3O9P',487.3776,NULL,'4429514C9436CA4D-FICuS-01-49','4429514C9436CA4D-FICTS-01-28','4429514C9436CA4D-uuuuu-01-F8','InChI=1S/C19H23FN3O9P/c1-30-18(26)13(7-11-5-3-2-4-6-11)22-33(28,29)31-10-15-14(24)8-16(32-15)23-9-12(20)17(25)21-19(23)27/h2-6,9,13-16,24H,7-8,10H2,1H3,(H,21,25,27)(H2,22,28,29)','InChIKey=HFEXLDAKJKRVGR-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NP(=O)(O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)CC1O','1'),
	(230226,4,0,NULL,'Consistent with Molecular Formula','C19H23BrN3O9P',548.2832,NULL,'7849BAA2C75F35E7-FICuS-01-72','7849BAA2C75F35E7-FICTS-01-51','7849BAA2C75F35E7-uuuuu-01-21','InChI=1S/C19H23BrN3O9P/c1-30-18(26)13(7-11-5-3-2-4-6-11)22-33(28,29)31-10-15-14(24)8-16(32-15)23-9-12(20)17(25)21-19(23)27/h2-6,9,13-16,24H,7-8,10H2,1H3,(H,21,25,27)(H2,22,28,29)','InChIKey=URPKEYXONVTBBA-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NP(=O)(O)OCC1OC(n2cc(Br)c(=O)[nH]c2=O)CC1O','1'),
	(230227,4,0,NULL,'Consistent with Molecular Formula','C21H24FN4O9P',526.4142,NULL,'5211BFE52CF93722-FICuS-01-54','5211BFE52CF93722-FICTS-01-33','5211BFE52CF93722-uuuuu-01-03','InChI=1S/C21H24FN4O9P/c1-33-20(29)15(6-11-8-23-14-5-3-2-4-12(11)14)25-36(31,32)34-10-17-16(27)7-18(35-17)26-9-13(22)19(28)24-21(26)30/h2-5,8-9,15-18,23,27H,6-7,10H2,1H3,(H,24,28,30)(H2,25,31,32)','InChIKey=DPSXXNUNWHUVDI-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NP(=O)(O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)CC1O','1'),
	(230228,4,0,NULL,'Consistent with Molecular Formula','C21H24BrN4O9P',587.3198,NULL,'5926057EE65E97B1-FICuS-01-56','5926057EE65E97B1-FICTS-01-35','5926057EE65E97B1-uuuuu-01-05','InChI=1S/C21H24BrN4O9P/c1-33-20(29)15(6-11-8-23-14-5-3-2-4-12(11)14)25-36(31,32)34-10-17-16(27)7-18(35-17)26-9-13(22)19(28)24-21(26)30/h2-5,8-9,15-18,23,27H,6-7,10H2,1H3,(H,24,28,30)(H2,25,31,32)','InChIKey=WYDFMTIICROOBI-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NP(=O)(O)OCC1OC(n2cc(Br)c(=O)[nH]c2=O)CC1O','1'),
	(230229,5,0,NULL,'Consistent with Molecular Formula','C19H25N4O9P',484.4017,NULL,'614CAF58CA948ECA-FICuS-01-8B','1C009D413D27F80E-FICTS-01-2F','614CAF58CA948ECA-uuuuu-01-3A','InChI=1S/C19H25N4O9P/c1-30-18(26)12(9-11-5-3-2-4-6-11)22-33(28,29)31-10-13-15(24)16(25)17(32-13)23-8-7-14(20)21-19(23)27/h2-8,12-13,15-17,24-25H,9-10H2,1H3,(H2,20,21,27)(H2,22,28,29)','InChIKey=YMHTWXJYERSYMA-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NP(=O)(O)OCC1OC(n2ccc(N)nc2=O)C(O)C1O','1'),
	(230230,4,0,NULL,'Consistent with Molecular Formula','C19H23IN3O9P',595.2837,NULL,'B1CEA388BA6D0269-FICuS-01-74','B1CEA388BA6D0269-FICTS-01-53','B1CEA388BA6D0269-uuuuu-01-23','InChI=1S/C19H23IN3O9P/c1-30-18(26)13(7-11-5-3-2-4-6-11)22-33(28,29)31-10-15-14(24)8-16(32-15)23-9-12(20)17(25)21-19(23)27/h2-6,9,13-16,24H,7-8,10H2,1H3,(H,21,25,27)(H2,22,28,29)','InChIKey=GVBRVIKSOFNBJJ-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NP(=O)(O)OCC1OC(n2cc(I)c(=O)[nH]c2=O)CC1O','1'),
	(230231,5,0,NULL,'Consistent with Molecular Formula','C21H26N5O9P',523.4383,NULL,'F0C9EB0596BB635D-FICuS-01-7A','2EBDCD7A9429CC2D-FICTS-01-76','F0C9EB0596BB635D-uuuuu-01-29','InChI=1S/C21H26N5O9P/c1-33-20(29)14(8-11-9-23-13-5-3-2-4-12(11)13)25-36(31,32)34-10-15-17(27)18(28)19(35-15)26-7-6-16(22)24-21(26)30/h2-7,9,14-15,17-19,23,27-28H,8,10H2,1H3,(H2,22,24,30)(H2,25,31,32)','InChIKey=PAXIHOGDMPLDDH-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NP(=O)(O)OCC1OC(n2ccc(N)nc2=O)C(O)C1O','1'),
	(230232,4,0,NULL,'Consistent with Molecular Formula','C21H24IN4O9P',634.3203,NULL,'BC90AC20F4F2A8FC-FICuS-01-8F','BC90AC20F4F2A8FC-FICTS-01-6E','BC90AC20F4F2A8FC-uuuuu-01-3E','InChI=1S/C21H24IN4O9P/c1-33-20(29)15(6-11-8-23-14-5-3-2-4-12(11)14)25-36(31,32)34-10-17-16(27)7-18(35-17)26-9-13(22)19(28)24-21(26)30/h2-5,8-9,15-18,23,27H,6-7,10H2,1H3,(H,24,28,30)(H2,25,31,32)','InChIKey=NZQNXOYKXRFYCG-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NP(=O)(O)OCC1OC(n2cc(I)c(=O)[nH]c2=O)CC1O','1'),
	(230233,3,0,NULL,'Consistent with Molecular Formula','C17H28?BN3O4S',381.2959,NULL,'88CC662D2BABF187-FICuS-01-7C','88CC662D2BABF187-FICTS-01-5B','88CC662D2BABF187-uuuuu-01-2B','InChI=1S/C14H19BN2O4S.C3H9N/c1-6(2)5-8(16-14(15)21)13(20)17-9-7-3-4-22-12(7)11(19)10(9)18;1-4(2)3/h3-4,6,8-10,18H,5,15H2,1-2H3,(H,16,21)(H,17,20);1-3H3','InChIKey=CTUMETCACWRBAF-UHFFFAOYSA-N','*.BC(=O)NC(CC(C)C)C(=O)NC1c2ccsc2C(=O)C1O.CN(C)C','1'),
	(230234,3,0,NULL,'Consistent with Molecular Formula','C17H28?BN3O4S',381.2959,NULL,'88CC662D2BABF187-FICuS-01-7C','88CC662D2BABF187-FICTS-01-5B','88CC662D2BABF187-uuuuu-01-2B','InChI=1S/C14H19BN2O4S.C3H9N/c1-6(2)5-8(16-14(15)21)13(20)17-9-7-3-4-22-12(7)11(19)10(9)18;1-4(2)3/h3-4,6,8-10,18H,5,15H2,1-2H3,(H,16,21)(H,17,20);1-3H3','InChIKey=CTUMETCACWRBAF-UHFFFAOYSA-N','*.BC(=O)NC(CC(C)C)C(=O)NC1c2ccsc2C(=O)C1O.CN(C)C','1'),
	(230235,3,0,NULL,'Consistent with Molecular Formula','C19H31BN4O5S',438.3477,NULL,'9F1B4C12818B70D8-FICuS-01-59','9F1B4C12818B70D8-FICTS-01-38','D639FFE464754D77-uuuuu-01-1D','InChI=1S/C16H22BN3O5S.C3H9N/c1-7(2)5-9(19-16(17)25)15(24)18-6-10(21)20-11-8-3-4-26-14(8)13(23)12(11)22;1-4(2)3/h3-4,7,9,11-12,22H,5-6,17H2,1-2H3,(H,18,24)(H,19,25)(H,20,21);1-3H3','InChIKey=GCTSBHALOISCRQ-UHFFFAOYSA-N','BC(=O)NC(CC(C)C)C(=O)NCC(=O)NC1c2ccsc2C(=O)C1O.CN(C)C','1'),
	(230236,0,1,NULL,'Consistent with Molecular Formula','C38H32N4NaO16S6',1016.0378,NULL,'05091EBAB3254B46-FICuS-01-4A','05091EBAB3254B46-FICTS-01-29','8EEEF2B5D35EF9EE-uuuuu-01-66','InChI=1S/C38H32N4O16S6.Na/c43-33(19-59-17-23-13-31(63(53,54)55)27-3-1-11-39-35(27)37(23)45)41-25-9-7-21(29(15-25)61(47,48)49)5-6-22-8-10-26(16-30(22)62(50,51)52)42-34(44)20-60-18-24-14-32(64(56,57)58)28-4-2-12-40-36(28)38(24)46;/h1-16,45-46H,17-20H2,(H,41','InChIKey=SFUGLUYZDQOGPB-UHFFFAOYSA-N','O=C(CSCc1cc(S(=O)(=O)O)c2cccnc2c1O)Nc1ccc(/C=C/c2ccc(NC(=O)CSCc3cc(S(=O)(=O)O)c4cccnc4c3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1.[Na+]','1'),
	(230237,0,0,NULL,'Consistent with Molecular Formula','C7H6N2O2',150.1366,NULL,'212A00894A95808E-FICuS-01-36','212A00894A95808E-FICTS-01-15','212A00894A95808E-uuuuu-01-E5','InChI=1S/C7H6N2O2/c8-7(10)5-2-1-3-6(4-5)9-11/h1-4H,(H2,8,10)','InChIKey=OZUBORKYZRYLSQ-UHFFFAOYSA-N','NC(=O)c1cccc(N=O)c1',NULL),
	(230238,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'724BF2F3AD2738F6-FICuS-01-6C','A7A834000D192FBA-FICTS-01-37','724BF2F3AD2738F6-uuuuu-01-1B','InChI=1S/C21H24N2O3/c1-20(2,3)26-19(25)17-16-12-15(24)10-11-21(16,4)23(18(17)22)13-14-8-6-5-7-9-14/h5-12H,13,22H2,1-4H3','InChIKey=GHDPQASUEGDVNY-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1=C(N)N(Cc2ccccc2)C2(C)C=CC(=O)C=C12','1'),
	(230239,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,NULL,'29F0F189838071CB-FICuS-01-50','29F0F189838071CB-FICTS-01-2F','29F0F189838071CB-uuuuu-01-FF','InChI=1S/C21H19N3O4/c1-13(25)27-15-9-10-17-16(11-15)18-19(22-21(23(2)3)28-20(18)26)24(17)12-14-7-5-4-6-8-14/h4-11H,12H2,1-3H3','InChIKey=ZSYYVVYZRZGBAH-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)c1c(=O)oc(N(C)C)nc1n2Cc1ccccc1',NULL),
	(230240,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O4',348.3574,NULL,'90DCCDB672FAB221-FICuS-01-7D','90DCCDB672FAB221-FICTS-01-5C','90DCCDB672FAB221-uuuuu-01-2C','InChI=1S/C20H16N2O4/c1-12-21-19-18(20(24)25-12)16-10-15(26-13(2)23)8-9-17(16)22(19)11-14-6-4-3-5-7-14/h3-10H,11H2,1-2H3','InChIKey=IZZTZWBXIBJROK-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)c1c(=O)oc(C)nc1n2Cc1ccccc1',NULL),
	(230241,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'C1B94CA983395DE5-FICuS-01-71','C1B94CA983395DE5-FICTS-01-50','C1B94CA983395DE5-uuuuu-01-20','InChI=1S/C15H15N3O2/c1-9-11-13(17-15(18(2)3)20-14(11)19)12(16-9)10-7-5-4-6-8-10/h4-8,16H,1-3H3','InChIKey=FHVGKFLBKYBWEK-UHFFFAOYSA-N','Cc1[nH]c(-c2ccccc2)c2nc(N(C)C)oc(=O)c12',NULL),
	(230242,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'4AE4FD3A9E65B768-FICuS-01-83','4AE4FD3A9E65B768-FICTS-01-62','4AE4FD3A9E65B768-uuuuu-01-32','InChI=1S/C14H12N2O2/c1-8-11-13(16-9(2)18-14(11)17)12(15-8)10-6-4-3-5-7-10/h3-7,15H,1-2H3','InChIKey=ABOYUJYHSRKRAH-UHFFFAOYSA-N','Cc1nc2c(-c3ccccc3)[nH]c(C)c2c(=O)o1',NULL),
	(230243,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'A88CEA5A93793909-FICuS-01-68','DF7BA1FAA95F9561-FICTS-01-6C','A88CEA5A93793909-uuuuu-01-17','InChI=1S/C16H22N2O4/c1-15(2,3)22-14(20)12-11-8-10(19)6-7-16(11,4)18(9-21-5)13(12)17/h6-8H,9,17H2,1-5H3','InChIKey=QLDVNADAKYYLIL-UHFFFAOYSA-N','COCN1C(N)=C(C(=O)OC(C)(C)C)C2=CC(=O)C=CC21C','1'),
	(230244,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O5',331.3274,NULL,'EFBA3CC069E6F49C-FICuS-01-9E','EFBA3CC069E6F49C-FICTS-01-7D','EFBA3CC069E6F49C-uuuuu-01-4D','InChI=1S/C16H17N3O5/c1-9(20)23-10-5-6-12-11(7-10)13-14(19(12)8-22-4)17-16(18(2)3)24-15(13)21/h5-7H,8H2,1-4H3','InChIKey=ZHOWCOYSQMLCEL-UHFFFAOYSA-N','COCn1c2ccc(OC(C)=O)cc2c2c(=O)oc(N(C)C)nc21',NULL),
	(230245,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5',302.286,NULL,'A526B2C8DF524214-FICuS-01-50','A526B2C8DF524214-FICTS-01-2F','A526B2C8DF524214-uuuuu-01-FF','InChI=1S/C15H14N2O5/c1-8-16-14-13(15(19)21-8)11-6-10(22-9(2)18)4-5-12(11)17(14)7-20-3/h4-6H,7H2,1-3H3','InChIKey=QACPAUUVVFHQKW-UHFFFAOYSA-N','COCn1c2ccc(OC(C)=O)cc2c2c(=O)oc(C)nc21',NULL),
	(230246,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'4F1E49157F0C81C5-FICuS-01-5B','4F1E49157F0C81C5-FICTS-01-3A','4F1E49157F0C81C5-uuuuu-01-0A','InChI=1S/C12H14N2O2S/c1-14(2)12-13-10-9(11(15)16-12)7-5-3-4-6-8(7)17-10/h3-6H2,1-2H3','InChIKey=HACNIXBBFNHNEM-UHFFFAOYSA-N','CN(C)c1nc2sc3c(c2c(=O)o1)CCCC3',NULL),
	(230247,0,0,NULL,'Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'9A1123C83F2B1110-FICuS-01-33','9A1123C83F2B1110-FICTS-01-12','9A1123C83F2B1110-uuuuu-01-E2','InChI=1S/C11H11NO2S/c1-6-12-10-9(11(13)14-6)7-4-2-3-5-8(7)15-10/h2-5H2,1H3','InChIKey=MSLWJDFZJOUINW-UHFFFAOYSA-N','Cc1nc2sc3c(c2c(=O)o1)CCCC3',NULL),
	(230248,0,0,NULL,'Consistent with Molecular Formula','C8H7NO3S',197.2082,NULL,'9520823A6C5FE271-FICuS-01-48','9520823A6C5FE271-FICTS-01-27','9520823A6C5FE271-uuuuu-01-F7','InChI=1S/C8H7NO3S/c1-3-4(2)13-6-5(3)7(10)12-8(11)9-6/h1-2H3,(H,9,11)','InChIKey=GZENPAIGBVRRTH-UHFFFAOYSA-N','Cc1sc2[nH]c(=O)oc(=O)c2c1C',NULL),
	(230249,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'52C08CBE1FA7F8F9-FICuS-01-8F','52C08CBE1FA7F8F9-FICTS-01-6E','52C08CBE1FA7F8F9-uuuuu-01-3E','InChI=1S/C10H12N2O2S/c1-5-6(2)15-8-7(5)9(13)14-10(11-8)12(3)4/h1-4H3','InChIKey=FNQJRRYSDGOFAL-UHFFFAOYSA-N','Cc1sc2nc(N(C)C)oc(=O)c2c1C',NULL),
	(230250,0,0,NULL,'Consistent with Molecular Formula','C9H9NO2S',195.2356,NULL,'ABA2348ACE2BA3FB-FICuS-01-95','ABA2348ACE2BA3FB-FICTS-01-74','ABA2348ACE2BA3FB-uuuuu-01-44','InChI=1S/C9H9NO2S/c1-4-5(2)13-8-7(4)9(11)12-6(3)10-8/h1-3H3','InChIKey=HHWNFKZQMXLMMX-UHFFFAOYSA-N','Cc1nc2sc(C)c(C)c2c(=O)o1',NULL),
	(230251,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'C322728DF8C8E052-FICuS-01-5B','C322728DF8C8E052-FICTS-01-3A','C322728DF8C8E052-uuuuu-01-0A','InChI=1S/C10H12N2O4/c1-5-6(2)12(4-15-3)8-7(5)9(13)16-10(14)11-8/h4H2,1-3H3,(H,11,14)','InChIKey=VTGUOTMCZGRNIX-UHFFFAOYSA-N','COCn1c(C)c(C)c2c(=O)oc(=O)[nH]c21',NULL),
	(230252,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O3',251.2846,NULL,'7FDC6B2BF25A6CC2-FICuS-01-93','7FDC6B2BF25A6CC2-FICTS-01-72','7FDC6B2BF25A6CC2-uuuuu-01-42','InChI=1S/C12H17N3O3/c1-7-8(2)15(6-17-5)10-9(7)11(16)18-12(13-10)14(3)4/h6H2,1-5H3','InChIKey=YQYVYVKLPGHSHE-UHFFFAOYSA-N','COCn1c(C)c(C)c2c(=O)oc(N(C)C)nc21',NULL),
	(230253,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'FA9B42DDFE2ADF8D-FICuS-01-BB','FA9B42DDFE2ADF8D-FICTS-01-9A','FA9B42DDFE2ADF8D-uuuuu-01-6A','InChI=1S/C11H14N2O3/c1-6-7(2)13(5-15-4)10-9(6)11(14)16-8(3)12-10/h5H2,1-4H3','InChIKey=QXXBQFYNTVIFBT-UHFFFAOYSA-N','COCn1c(C)c(C)c2c(=O)oc(C)nc21',NULL),
	(230254,0,1,NULL,'Consistent with Molecular Formula','C18H15ClN2',294.7829,NULL,'717DDCC8A9DAD048-FICuS-01-8B','717DDCC8A9DAD048-FICTS-01-6A','B7C50FDCD737E8DE-uuuuu-01-4F','InChI=1S/C18H15ClN2/c19-18-8-6-16(7-9-18)17(13-21-11-10-20-14-21)12-15-4-2-1-3-5-15/h1-12,14H,13H2/b17-12-','InChIKey=QSZMMFOIEFHWQT-ATVHPVEESA-N','Clc1ccc(/C(=C\\c2ccccc2)Cn2ccnc2)cc1','1'),
	(230255,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'B2450EDDE9E9CDE3-FICuS-01-9C','B2450EDDE9E9CDE3-FICTS-01-7B','61C8B67D1DA578BA-uuuuu-01-28','InChI=1S/C18H15N3O2/c22-21(23)18-8-6-16(7-9-18)17(13-20-11-10-19-14-20)12-15-4-2-1-3-5-15/h1-12,14H,13H2/b17-12-','InChIKey=OWJLTHRXWUXFEI-ATVHPVEESA-N','O=[N+]([O-])c1ccc(/C(=C\\c2ccccc2)Cn2ccnc2)cc1','1'),
	(230256,0,1,NULL,'Consistent with Molecular Formula','C18H15ClN2',294.7829,NULL,'83C1BC4BE3364A6E-FICuS-01-72','83C1BC4BE3364A6E-FICTS-01-51','B7C50FDCD737E8DE-uuuuu-01-4F','InChI=1S/C18H15ClN2/c19-18-8-6-16(7-9-18)17(13-21-11-10-20-14-21)12-15-4-2-1-3-5-15/h1-12,14H,13H2/b17-12+','InChIKey=QSZMMFOIEFHWQT-SFQUDFHCSA-N','Clc1ccc(/C(=C/c2ccccc2)Cn2ccnc2)cc1','1'),
	(230257,0,0,NULL,'Consistent with Molecular Formula','C12H8BrNO2S',310.1647,NULL,'54A941BC2866C5D2-FICuS-01-58','54A941BC2866C5D2-FICTS-01-37','54A941BC2866C5D2-uuuuu-01-07','InChI=1S/C12H8BrNO2S/c1-15-9-6-7(13)5-8-11(9)16-12(14-8)10-3-2-4-17-10/h2-6H,1H3','InChIKey=DUHIRPOEHIKLDN-UHFFFAOYSA-N','COc1cc(Br)cc2nc(-c3cccs3)oc12',NULL),
	(230258,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O3S',502.6702,NULL,'CC33BF08B00A0BBA-FICuS-01-7B','CC33BF08B00A0BBA-FICTS-01-5A','F2AEF900067D3B23-uuuuu-01-0E','InChI=1S/C30H34N2O3S/c1-29(2)20-15-16-30(29)18-36(34,35)32(25(30)17-20)28(33)23-14-13-21(19-9-5-4-6-10-19)26-22-11-7-8-12-24(22)31(3)27(23)26/h4-12,20,23,25,27H,13-18H2,1-3H3/t20-,23+,25?,27-,30-/m0/s1','InChIKey=WINTVAVZIUTRHU-DGFZWTNDSA-N','CN1c2ccccc2C2=C(c3ccccc3)CCC(C(=O)N3C4CC5CCC4(CS3(=O)=O)C5(C)C)C21','1'),
	(230259,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O5S2',566.729,NULL,'3AFEE60B6FD22C3E-FICuS-01-92','3AFEE60B6FD22C3E-FICTS-01-71','43B3782D79D116CD-uuuuu-01-0A','InChI=1S/C30H34N2O5S2/c1-19-13-14-23(28(33)32-25-17-20-15-16-30(25,29(20,2)3)18-38(32,34)35)27-26(19)22-11-7-8-12-24(22)31(27)39(36,37)21-9-5-4-6-10-21/h4-12,20,23,25,27H,13-18H2,1-3H3/t20-,23+,25?,27-,30-/m0/s1','InChIKey=IATUUEDPDYQBBT-DGFZWTNDSA-N','CC1=C2c3ccccc3N(S(=O)(=O)c3ccccc3)C2C(C(=O)N2C3CC4CCC3(CS2(=O)=O)C4(C)C)CC1','1'),
	(230260,0,0,NULL,'Consistent with Molecular Formula','C17H28N2O3',308.4198,NULL,'1C0757C4CC516665-FICuS-01-48','1C0757C4CC516665-FICTS-01-27','1C0757C4CC516665-uuuuu-01-F7','InChI=1S/C17H28N2O3/c1-9-19(10-2)15-18-14(21)11(12(20)16(3,4)5)13(22-15)17(6,7)8/h9-10H2,1-8H3','InChIKey=ZQVWKUVDGHOZCC-UHFFFAOYSA-N','CCN(CC)c1nc(=O)c(C(=O)C(C)(C)C)c(C(C)(C)C)o1',NULL),
	(230261,0,0,NULL,'Consistent with Molecular Formula','C22H22N6O6',466.4524,NULL,'8EE209E38B02E7CC-FICuS-01-7A','8EE209E38B02E7CC-FICTS-01-59','8EE209E38B02E7CC-uuuuu-01-29','InChI=1S/C22H22N6O6/c29-27(30)15-5-7-19-17(13-15)21-23-25(19)9-1-3-11-33-22-18-14-16(28(31)32)6-8-20(18)26(24-22)10-2-4-12-34-21/h5-8,13-14H,1-4,9-12H2','InChIKey=PKLXIQMORGRBLV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)c1nn2CCCCOc2nn(c3ccc([N+](=O)[O-])cc23)CCCCO1',NULL),
	(230262,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'ECC47C83E3EA4D38-FICuS-01-8C','ECC47C83E3EA4D38-FICTS-01-6B','485D6CBD5BBF34D6-uuuuu-01-3A','InChI=1S/C15H20N2O3/c1-15(2,3)13-16-12(18)9-17(13)14(19)20-10-11-7-5-4-6-8-11/h4-8,13H,9-10H2,1-3H3,(H,16,18)/t13-/m1/s1','InChIKey=HWHOGNGWQGUQPS-CYBMUJFWSA-N','CC(C)(C)C1NC(=O)CN1C(=O)OCc1ccccc1','1'),
	(230263,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'9084C00F94E0A376-FICuS-01-48','9084C00F94E0A376-FICTS-01-27','485D6CBD5BBF34D6-uuuuu-01-3A','InChI=1S/C15H20N2O3/c1-15(2,3)13-16-12(18)9-17(13)14(19)20-10-11-7-5-4-6-8-11/h4-8,13H,9-10H2,1-3H3,(H,16,18)/t13-/m0/s1','InChIKey=HWHOGNGWQGUQPS-ZDUSSCGKSA-N','CC(C)(C)C1NC(=O)CN1C(=O)OCc1ccccc1','1'),
	(230264,0,0,NULL,'Consistent with Molecular Formula','C19H19NO4S',357.4234,'2,7-Bis(methoxycarbonylmethyl)-10-methylphenothiazine','1DC969A1F42539AC-FICuS-01-6A','1DC969A1F42539AC-FICTS-01-49','1DC969A1F42539AC-uuuuu-01-19','InChI=1S/C19H19NO4S/c1-20-14-6-4-13(11-19(22)24-3)9-17(14)25-16-7-5-12(8-15(16)20)10-18(21)23-2/h4-9H,10-11H2,1-3H3','InChIKey=MFIZDNSYHGUUBM-UHFFFAOYSA-N','COC(=O)Cc1ccc2c(c1)Sc1ccc(CC(=O)OC)cc1N2C',NULL),
	(230265,4,0,NULL,'Consistent with Molecular Formula','C16H23NO4',293.362,'(5S) N-[(2\'R)-Methyl-3\'oxobutanoyl]-4-aza-2-oxa-6,6-di- methyl-7,10-methylene-5-spiro(4,5)decanone','5DDFAA972D469AA6-FICuS-01-8D','5DDFAA972D469AA6-FICTS-01-6C','E0B566471CF8B315-uuuuu-01-06','InChI=1S/C16H23NO4/c1-9(10(2)18)13(19)17-14(20)21-8-16(17)12-6-5-11(7-12)15(16,3)4/h9,11-12H,5-8H2,1-4H3/t9-,11+,12-,16+/m1/s1','InChIKey=UHRNOROBBJATRU-WKCLZBRGSA-N','CC(=O)C(C)C(=O)N1C(=O)OCC12C1CCC(C1)C2(C)C','1'),
	(230266,0,1,NULL,'Consistent with Molecular Formula','C10H12NO4P',241.1829,NULL,'98ADBEEFF037D99A-FICuS-01-A6','98ADBEEFF037D99A-FICTS-01-85','21B39626FA23D9BD-uuuuu-01-14','InChI=1S/C10H12NO4P/c1-13-16(12,14-2)8-10-6-5-9(15-10)4-3-7-11/h3-6H,8H2,1-2H3/b4-3+','InChIKey=HGNPZVNKJDSJFO-ONEGZZNKSA-N','COP(=O)(Cc1ccc(/C=C/C#N)o1)OC','1'),
	(230267,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O3',239.2736,NULL,'C49B2AF67CF31E7C-FICuS-01-8B','AD5DC85528CCBFE0-FICTS-01-76','C49B2AF67CF31E7C-uuuuu-01-3A','InChI=1S/C11H17N3O3/c1-11(2,3)17-10(16)14-5-4-8-7(6-14)9(15)13-12-8/h4-6H2,1-3H3,(H2,12,13,15)','InChIKey=DTLXVAXCKABFRY-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCc2[nH][nH]c(=O)c2C1',NULL),
	(230268,0,1,NULL,'Consistent with Molecular Formula','C20H25N3O3',355.4358,NULL,'99FE125E67474FF2-FICuS-01-6B','E570EFD996FA7999-FICTS-01-67','E61C4A25AB536CA5-uuuuu-01-1B','InChI=1S/C20H25N3O3/c1-20(2,3)26-19(25)22-13-11-16-17(14-22)23(21-18(16)24)12-7-10-15-8-5-4-6-9-15/h4-10H,11-14H2,1-3H3,(H,21,24)/b10-7+','InChIKey=RBHTZGJCVFLZSA-JXMROGBWSA-N','CC(C)(C)OC(=O)N1CCc2c(n(C/C=C/c3ccccc3)[nH]c2=O)C1','1'),
	(230269,1,0,NULL,'Consistent with Molecular Formula','C32H30ClN4O6PS',665.099,NULL,'DCAA13DDCFA42909-FICuS-01-8E','DCAA13DDCFA42909-FICTS-01-6D','DC56B438F029F047-uuuuu-01-0B','InChI=1S/C32H29N4O6PS.ClH/c33-31(34)24-15-17-25(18-16-24)32(43(38,41-27-11-3-1-4-12-27)42-28-13-5-2-6-14-28)36-30(37)22-35-44(39,40)29-20-19-23-9-7-8-10-26(23)21-29;/h1-21,32,35H,22H2,(H3,33,34)(H,36,37);1H','InChIKey=UKYIVMXVJKKGBP-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(C(NC(=O)CNS(=O)(=O)c2ccc3ccccc3c2)P(=O)(Oc2ccccc2)Oc2ccccc2)cc1','1'),
	(230270,0,0,NULL,'Consistent with Molecular Formula','C12H10N4S',242.2978,NULL,'BD59BB656F9F2686-FICuS-01-7B','BD59BB656F9F2686-FICTS-01-5A','BD59BB656F9F2686-uuuuu-01-2A','InChI=1S/C12H10N4S/c1-8-11-12(14-10(17)7-13-11)16(15-8)9-5-3-2-4-6-9/h2-7H,1H3,(H,14,17)','InChIKey=STTKFZBNWMQRMM-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2nc(S)cnc12',NULL),
	(230271,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2S',235.3002,NULL,'7CA6979826C47649-FICuS-01-52','7CA6979826C47649-FICTS-01-31','7CA6979826C47649-uuuuu-01-01','InChI=1S/C12H13NO2S/c1-3-15-12(14)10-7-6-9(13(10)2)11-5-4-8-16-11/h4-8H,3H2,1-2H3','InChIKey=CAXHDNDTNFKHBA-UHFFFAOYSA-N','CCOC(=O)c1ccc(-c2cccs2)n1C',NULL),
	(230272,0,0,NULL,'Consistent with Molecular Formula','C11H11NO2S',221.2734,NULL,'1F34B56846925EE8-FICuS-01-56','1F34B56846925EE8-FICTS-01-35','1F34B56846925EE8-uuuuu-01-05','InChI=1S/C11H11NO2S/c1-2-14-11(13)9-6-5-8(12-9)10-4-3-7-15-10/h3-7,12H,2H2,1H3','InChIKey=HNNDTQISHZONEW-UHFFFAOYSA-N','CCOC(=O)c1ccc(-c2cccs2)[nH]1',NULL),
	(230273,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'FF6500EB67CAC0B1-FICuS-01-7C','FF6500EB67CAC0B1-FICTS-01-5B','FF6500EB67CAC0B1-uuuuu-01-2B','InChI=1S/C17H14N2O2/c1-12(20)17-18-14-9-5-6-10-15(14)19(17)11-16(21)13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=FKGQXFATCKEKIR-UHFFFAOYSA-N','CC(=O)c1nc2ccccc2n1CC(=O)c1ccccc1',NULL),
	(230274,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O2',312.7549,NULL,'2768B9BF32A654FA-FICuS-01-6D','2768B9BF32A654FA-FICTS-01-4C','2768B9BF32A654FA-uuuuu-01-1C','InChI=1S/C17H13ClN2O2/c1-11(21)17-19-14-4-2-3-5-15(14)20(17)10-16(22)12-6-8-13(18)9-7-12/h2-9H,10H2,1H3','InChIKey=AABPSESTZLBZAJ-UHFFFAOYSA-N','CC(=O)c1nc2ccccc2n1CC(=O)c1ccc(Cl)cc1',NULL),
	(230275,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'EF4EEC5F0961A605-FICuS-01-7A','EF4EEC5F0961A605-FICTS-01-59','EF4EEC5F0961A605-uuuuu-01-29','InChI=1S/C18H16N2O3/c1-12(21)18-19-15-5-3-4-6-16(15)20(18)11-17(22)13-7-9-14(23-2)10-8-13/h3-10H,11H2,1-2H3','InChIKey=SGPGEGNAZBZTRE-UHFFFAOYSA-N','COc1ccc(C(=O)Cn2c(C(C)=O)nc3ccccc32)cc1',NULL),
	(230276,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O4',323.3074,NULL,'9A50C21228A4A147-FICuS-01-3A','9A50C21228A4A147-FICTS-01-19','9A50C21228A4A147-uuuuu-01-E9','InChI=1S/C17H13N3O4/c1-11(21)17-18-14-4-2-3-5-15(14)19(17)10-16(22)12-6-8-13(9-7-12)20(23)24/h2-9H,10H2,1H3','InChIKey=CZGLDORDWWTIHM-UHFFFAOYSA-N','CC(=O)c1nc2ccccc2n1CC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(230277,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'E3473C8441C2F4A4-FICuS-01-55','E3473C8441C2F4A4-FICTS-01-34','E3473C8441C2F4A4-uuuuu-01-04','InChI=1S/C18H16N2O2/c1-12(17(22)14-8-4-3-5-9-14)20-16-11-7-6-10-15(16)19-18(20)13(2)21/h3-12H,1-2H3','InChIKey=OTGBIUVFSAERSI-UHFFFAOYSA-N','CC(=O)c1nc2ccccc2n1C(C)C(=O)c1ccccc1','1'),
	(230278,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O2',340.3806,NULL,'3F8BA013E6E3A578-FICuS-01-67','3F8BA013E6E3A578-FICTS-01-46','3F8BA013E6E3A578-uuuuu-01-16','InChI=1S/C22H16N2O2/c25-20(16-9-3-1-4-10-16)15-24-19-14-8-7-13-18(19)23-22(24)21(26)17-11-5-2-6-12-17/h1-14H,15H2','InChIKey=ZJUAZFQIZDHPIY-UHFFFAOYSA-N','O=C(Cn1c(C(=O)c2ccccc2)nc2ccccc21)c1ccccc1',NULL),
	(230279,0,0,'170031-78-4','Consistent with Molecular Formula','C22H15ClN2O2',374.8257,'Ethanone, 2-(2-benzoyl-1H-benzimidazol-1-yl)- 1-(4-chlorophenyl)-','757254B2E54F28E4-FICuS-01-50','757254B2E54F28E4-FICTS-01-2F','757254B2E54F28E4-uuuuu-01-FF','InChI=1S/C22H15ClN2O2/c23-17-12-10-15(11-13-17)20(26)14-25-19-9-5-4-8-18(19)24-22(25)21(27)16-6-2-1-3-7-16/h1-13H,14H2','InChIKey=YTSSBNADZGMOBZ-UHFFFAOYSA-N','O=C(Cn1c(C(=O)c2ccccc2)nc2ccccc21)c1ccc(Cl)cc1',NULL),
	(230280,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'9C9A5FACD1DB5BFF-FICuS-01-BA','CB6BE611862B44C5-FICTS-01-42','9C9A5FACD1DB5BFF-uuuuu-01-69','InChI=1S/C17H12N2O/c20-16-10-13(12-6-2-1-3-7-12)11-19-15-9-5-4-8-14(15)18-17(16)19/h1-11,20H','InChIKey=IUHCEWBOCPNTBP-UHFFFAOYSA-N','Oc1cc(-c2ccccc2)cn2c1nc1ccccc12',NULL),
	(230281,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'A7CA51EFCD3BEEED-FICuS-01-C3','C0D1E367D232DC96-FICTS-01-44','A7CA51EFCD3BEEED-uuuuu-01-72','InChI=1S/C18H14N2O/c1-12-6-8-13(9-7-12)14-10-17(21)18-19-15-4-2-3-5-16(15)20(18)11-14/h2-11,21H,1H3','InChIKey=YHWZUALEVUPJAX-UHFFFAOYSA-N','Cc1ccc(-c2cc(O)c3nc4ccccc4n3c2)cc1',NULL),
	(230282,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O',294.7397,NULL,'22AC629B0F97F76B-FICuS-01-6D','92078CAEDCB9359A-FICTS-01-5D','22AC629B0F97F76B-uuuuu-01-1C','InChI=1S/C17H11ClN2O/c18-13-7-5-11(6-8-13)12-9-16(21)17-19-14-3-1-2-4-15(14)20(17)10-12/h1-10,21H','InChIKey=IRNLXYHYBPEFNR-UHFFFAOYSA-N','Oc1cc(-c2ccc(Cl)cc2)cn2c1nc1ccccc12',NULL),
	(230283,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'24F154182C700E1E-FICuS-01-3D','8C34488A3A4BFF63-FICTS-01-4C','24F154182C700E1E-uuuuu-01-EC','InChI=1S/C18H14N2O2/c1-22-14-8-6-12(7-9-14)13-10-17(21)18-19-15-4-2-3-5-16(15)20(18)11-13/h2-11,21H,1H3','InChIKey=VKQRBBMSIIKZPC-UHFFFAOYSA-N','COc1ccc(-c2cc(O)c3nc4ccccc4n3c2)cc1',NULL),
	(230284,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O3',305.2922,NULL,'B277957522CE01F1-FICuS-01-47','1846BEC324F3EB5C-FICTS-01-54','B277957522CE01F1-uuuuu-01-F6','InChI=1S/C17H11N3O3/c21-16-9-12(11-5-7-13(8-6-11)20(22)23)10-19-15-4-2-1-3-14(15)18-17(16)19/h1-10,21H','InChIKey=PYXDRZFBVIZYFW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cc(O)c3nc4ccccc4n3c2)cc1',NULL),
	(230285,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'C1B95713D8A19E58-FICuS-01-5F','C7D2F6DD1E820B5C-FICTS-01-64','C1B95713D8A19E58-uuuuu-01-0E','InChI=1S/C18H14N2O/c1-12-14(13-7-3-2-4-8-13)11-17(21)18-19-15-9-5-6-10-16(15)20(12)18/h2-11,21H,1H3','InChIKey=WJQRGKKWFXPXMV-UHFFFAOYSA-N','Cc1c(-c2ccccc2)cc(O)c2nc3ccccc3n12',NULL),
	(230286,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O',274.3214,NULL,'5CD2FE6B9C7A26E9-FICuS-01-92','5CD2FE6B9C7A26E9-FICTS-01-71','5CD2FE6B9C7A26E9-uuuuu-01-41','InChI=1S/C18H14N2O/c1-21-17-11-14(13-7-3-2-4-8-13)12-20-16-10-6-5-9-15(16)19-18(17)20/h2-12H,1H3','InChIKey=FPMGSWJXNWIVDN-UHFFFAOYSA-N','COc1cc(-c2ccccc2)cn2c1nc1ccccc12',NULL),
	(230287,0,0,NULL,'Consistent with Molecular Formula','C17H13N3',259.3098,NULL,'8B174B2C2639607E-FICuS-01-4A','8B174B2C2639607E-FICTS-01-29','8B174B2C2639607E-uuuuu-01-F9','InChI=1S/C17H13N3/c1-12-17-19-14-9-5-6-10-16(14)20(17)11-15(18-12)13-7-3-2-4-8-13/h2-11H,1H3','InChIKey=OZEPKGBSALEXRT-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)cn2c1nc1ccccc12',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(230288,0,0,NULL,'Consistent with Molecular Formula','C18H15N3',273.3366,NULL,'9A5C43F91D7EF45E-FICuS-01-84','9A5C43F91D7EF45E-FICTS-01-63','9A5C43F91D7EF45E-uuuuu-01-33','InChI=1S/C18H15N3/c1-12-7-9-14(10-8-12)16-11-21-17-6-4-3-5-15(17)20-18(21)13(2)19-16/h3-11H,1-2H3','InChIKey=FPKHOXPCSMHJHA-UHFFFAOYSA-N','Cc1ccc(-c2cn3c(nc4ccccc43)c(C)n2)cc1',NULL),
	(230289,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN3',293.7549,NULL,'C22B70E993A1E48C-FICuS-01-67','C22B70E993A1E48C-FICTS-01-46','C22B70E993A1E48C-uuuuu-01-16','InChI=1S/C17H12ClN3/c1-11-17-20-14-4-2-3-5-16(14)21(17)10-15(19-11)12-6-8-13(18)9-7-12/h2-10H,1H3','InChIKey=DXWQHDWBGAZUQA-UHFFFAOYSA-N','Cc1nc(-c2ccc(Cl)cc2)cn2c1nc1ccccc12',NULL),
	(230290,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O',289.336,NULL,'F05FF765A127742D-FICuS-01-5C','F05FF765A127742D-FICTS-01-3B','F05FF765A127742D-uuuuu-01-0B','InChI=1S/C18H15N3O/c1-12-18-20-15-5-3-4-6-17(15)21(18)11-16(19-12)13-7-9-14(22-2)10-8-13/h3-11H,1-2H3','InChIKey=XUVJJXREKKCPGD-UHFFFAOYSA-N','COc1ccc(-c2cn3c(nc4ccccc43)c(C)n2)cc1',NULL),
	(230291,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O2',304.3074,NULL,'270C16121998A0A6-FICuS-01-30','270C16121998A0A6-FICTS-01-0F','270C16121998A0A6-uuuuu-01-DF','InChI=1S/C17H12N4O2/c1-11-17-19-14-4-2-3-5-16(14)20(17)10-15(18-11)12-6-8-13(9-7-12)21(22)23/h2-10H,1H3','InChIKey=WOZYONMVXACFMM-UHFFFAOYSA-N','Cc1nc(-c2ccc([N+](=O)[O-])cc2)cn2c1nc1ccccc12',NULL),
	(230292,0,0,NULL,'Consistent with Molecular Formula','C18H15N3',273.3366,NULL,'25A821FFDEC0EEDE-FICuS-01-A5','25A821FFDEC0EEDE-FICTS-01-84','25A821FFDEC0EEDE-uuuuu-01-54','InChI=1S/C18H15N3/c1-12-18-20-15-10-6-7-11-16(15)21(18)13(2)17(19-12)14-8-4-3-5-9-14/h3-11H,1-2H3','InChIKey=WLHLQWNVRWRKRJ-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)c(C)n2c1nc1ccccc12',NULL),
	(230293,0,0,NULL,'Consistent with Molecular Formula','C22H15N3',321.3806,'Pyrazino[1,2-a]benzimidazole, 1,3-diphenyl-','EFB425067854CF48-FICuS-01-62','EFB425067854CF48-FICTS-01-41','EFB425067854CF48-uuuuu-01-11','InChI=1S/C22H15N3/c1-3-9-16(10-4-1)19-15-25-20-14-8-7-13-18(20)24-22(25)21(23-19)17-11-5-2-6-12-17/h1-15H','InChIKey=PIOPJJVCIAANDM-UHFFFAOYSA-N','c1ccc(-c2cn3c(nc4ccccc43)c(-c3ccccc3)n2)cc1',NULL),
	(230294,0,0,NULL,'Consistent with Molecular Formula','C23H17N3',335.4074,'Pyrazino[1,2-a]benzimidazole, 3-(4-methylphenyl)- 1-phenyl-','24D628221C6D4185-FICuS-01-35','24D628221C6D4185-FICTS-01-14','24D628221C6D4185-uuuuu-01-E4','InChI=1S/C23H17N3/c1-16-11-13-17(14-12-16)20-15-26-21-10-6-5-9-19(21)25-23(26)22(24-20)18-7-3-2-4-8-18/h2-15H,1H3','InChIKey=JDHABTWJQNMEMQ-UHFFFAOYSA-N','Cc1ccc(-c2cn3c(nc4ccccc43)c(-c3ccccc3)n2)cc1',NULL),
	(230295,0,0,NULL,'Consistent with Molecular Formula','C22H14ClN3',355.8257,NULL,'DEE05E48D542135E-FICuS-01-68','DEE05E48D542135E-FICTS-01-47','DEE05E48D542135E-uuuuu-01-17','InChI=1S/C22H14ClN3/c23-17-12-10-15(11-13-17)19-14-26-20-9-5-4-8-18(20)25-22(26)21(24-19)16-6-2-1-3-7-16/h1-14H','InChIKey=YDDCEKLWCMVLRN-UHFFFAOYSA-N','Clc1ccc(-c2cn3c(nc4ccccc43)c(-c3ccccc3)n2)cc1',NULL),
	(230296,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2',266.7293,NULL,'5A3DD0805F315759-FICuS-01-49','5A3DD0805F315759-FICTS-01-28','5A3DD0805F315759-uuuuu-01-F8','InChI=1S/C16H11ClN2/c1-19-13-9-5-3-7-11(13)15-16(19)14(17)10-6-2-4-8-12(10)18-15/h2-9H,1H3','InChIKey=KPRCLSULWXGYKE-UHFFFAOYSA-N','Cn1c2ccccc2c2nc3ccccc3c(Cl)c21',NULL),
	(230297,11,0,NULL,'Consistent with Molecular Formula','C44H55NO17',869.915,NULL,'0B788B2CD220EC12-FICuS-01-5A','9910A104B4E954F7-FICTS-01-29','6CE5540E45E99654-uuuuu-01-06','InChI=1S/C44H55NO17/c1-21-27(59-38(52)32(49)31(26-15-12-16-56-26)45-39(53)62-40(4,5)6)19-44(54)36(60-37(51)24-13-11-14-25(17-24)55-10)34-42(9,28(48)18-29-43(34,20-57-29)61-23(3)47)35(50)33(58-22(2)46)30(21)41(44,7)8/h11-17,27-29,31-34,36,48-49,54H,18-20H2','InChIKey=MWSYKNKNMMTOJD-BGKJQISDSA-N','COc1cccc(C(=O)OC2C3C4(OC(C)=O)COC4CC(O)C3(C)C(=O)C(OC(C)=O)C3=C(C)C(OC(=O)C(O)C(NC(=O)OC(C)(C)C)c4ccco4)CC2(O)C3(C)C)c1','1'),
	(230298,11,0,NULL,'Consistent with Molecular Formula','C58H82N6O15',1103.317,NULL,'7CCDB9F678A73C26-FICuS-01-84','7CCDB9F678A73C26-FICTS-01-63','D1B4431E8319461F-uuuuu-01-F4','InChI=1S/C58H82N6O15/c1-30(2)27-40(33(7)47(66)43-19-15-25-63(43)54(71)35(9)65)52(69)61-46-36(10)78-58(75)45(29-37-21-23-38(76-12)24-22-37)62(11)56(73)44-20-16-26-64(44)55(72)42(28-31(3)4)60-51(68)34(8)48(67)49(32(5)6)79-57(74)39-17-14-18-41(50(39)77-13)59','InChIKey=XHMBJYWSAQWKED-ZRHRTSRVSA-N','COc1ccc(CC2C(=O)OC(C)C(NC(=O)C(CC(C)C)C(C)C(=O)C3CCCN3C(=O)C(C)O)C(=O)Nc3cccc(c3OC)C(=O)OC(C(C)C)C(=O)C(C)C(=O)NC(CC(C)C)C(=O)N3CCCC3C(=O)N2C)cc1','1'),
	(230299,9,1,'1361-49-5','Consistent with Molecular Formula','C35H47NO10',641.757,'Taxine A','E9189FE686D02DEF-FICuS-01-8B','5917CF474D6CA41F-FICTS-01-4D','6EB266E74D98294F-uuuuu-01-1B','InChI=1S/C35H47NO10/c1-18-24(44-19(2)37)15-23-26(45-20(3)38)14-22-17-35(6,32(42)30(40)28(18)34(23,4)5)27(39)16-25(22)46-33(43)31(41)29(36(7)8)21-12-10-9-11-13-21/h9-14,23-27,29-31,39-41H,15-17H2,1-8H3/b22-14+/t23-,24-,25-,26-,27-,29-,30+,31+,35-/m0/s1','InChIKey=KOTXAHKUCAQPQA-MCBQMXOVSA-N','CC(=O)OC1CC2C(OC(C)=O)/C=C3\\CC(C)(C(=O)C(O)C(=C1C)C2(C)C)C(O)CC3OC(=O)C(O)C(c1ccccc1)N(C)C','1'),
	(230300,0,0,NULL,'Consistent with Molecular Formula','C17H12FNO3',297.2851,'AP751','6ABE9A44A84592DF-FICuS-01-7E','6ABE9A44A84592DF-FICTS-01-5D','6ABE9A44A84592DF-uuuuu-01-2D','InChI=1S/C17H12FNO3/c18-12-6-7-13-15(8-12)19-14(11-4-2-1-3-5-11)9-16(13)22-10-17(20)21/h1-9H,10H2,(H,20,21)','InChIKey=VZGFJRSZCSKGEZ-UHFFFAOYSA-N','O=C(O)COc1cc(-c2ccccc2)nc2cc(F)ccc12',NULL),
	(230301,0,0,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'4C80BAD4E49DD5D3-FICuS-01-87','4C80BAD4E49DD5D3-FICTS-01-66','4C80BAD4E49DD5D3-uuuuu-01-36','InChI=1S/C18H15NO4/c1-22-13-7-8-15-14(9-13)17(23-11-18(20)21)10-16(19-15)12-5-3-2-4-6-12/h2-10H,11H2,1H3,(H,20,21)','InChIKey=LHTCWLOFQJDXMA-UHFFFAOYSA-N','COc1ccc2nc(-c3ccccc3)cc(OCC(=O)O)c2c1',NULL),
	(230302,0,0,NULL,'Consistent with Molecular Formula','C17H12FNO3',297.2851,NULL,'3900932D39339006-FICuS-01-16','3900932D39339006-FICTS-01-F5','3900932D39339006-uuuuu-01-C5','InChI=1S/C17H12FNO3/c18-12-6-7-14-13(8-12)16(22-10-17(20)21)9-15(19-14)11-4-2-1-3-5-11/h1-9H,10H2,(H,20,21)','InChIKey=JZNLCJDRTMFKNG-UHFFFAOYSA-N','O=C(O)COc1cc(-c2ccccc2)nc2ccc(F)cc12',NULL),
	(230303,0,0,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'1553250D4C8A5A78-FICuS-01-45','1553250D4C8A5A78-FICTS-01-24','1553250D4C8A5A78-uuuuu-01-F4','InChI=1S/C17H13NO3/c19-17(20)11-21-16-10-15(12-6-2-1-3-7-12)18-14-9-5-4-8-13(14)16/h1-10H,11H2,(H,19,20)','InChIKey=MICODESZTQZIAB-UHFFFAOYSA-N','O=C(O)COc1cc(-c2ccccc2)nc2ccccc12',NULL),
	(230304,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O3S',256.2788,'Nitroso toluenesulphonylguanidine','B8A0C53539688975-FICuS-01-49','B8A0C53539688975-FICTS-01-28','B8A0C53539688975-uuuuu-01-F8','InChI=1S/C9H12N4O3S/c1-7-3-5-8(6-4-7)17(15,16)11-9(10)13(2)12-14/h3-6H,1-2H3,(H2,10,11)','InChIKey=DZZBAEAONUJMBD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=N)N(C)N=O)cc1',NULL),
	(230305,0,0,NULL,'Consistent with Molecular Formula','C8H5Br4N5O2',522.7758,'Pyrazolo[1,5-a]pyrimidin-2-amine, 5,7-bis(dibromomethyl)-3-nitro-','9A33AA0BF62B6251-FICuS-01-59','9A33AA0BF62B6251-FICTS-01-38','9A33AA0BF62B6251-uuuuu-01-08','InChI=1S/C8H5Br4N5O2/c9-5(10)2-1-3(6(11)12)16-8(14-2)4(17(18)19)7(13)15-16/h1,5-6H,(H2,13,15)','InChIKey=SYYOLGWYVLQITD-UHFFFAOYSA-N','Nc1nn2c(C(Br)Br)cc(C(Br)Br)nc2c1[N+](=O)[O-]',NULL),
	(230306,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl3N2',289.5913,NULL,'F63C48A2BF0E7191-FICuS-01-67','F63C48A2BF0E7191-FICTS-01-46','F63C48A2BF0E7191-uuuuu-01-16','InChI=1S/C12H11Cl3N2/c13-6-10-11(7-14)16-17(12(10)8-15)9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=IMCHSGFXKKIIGS-UHFFFAOYSA-N','ClCc1nn(-c2ccccc2)c(CCl)c1CCl',NULL),
	(230307,7,0,NULL,'Consistent with Molecular Formula','C11H21NO9',311.2882,'6-O-1-[(3e),(4a),(5e)]-Trihydroxypiperidinyl-D-galacto-pyranose','4CA35C0BADEF597E-FICuS-01-96','4CA35C0BADEF597E-FICTS-01-75','E05672945C30E701-uuuuu-01-E4','InChI=1S/C11H21NO9/c13-3-7(16)10(19)11(20)8(17)4-21-12-1-5(14)9(18)6(15)2-12/h3,5-11,14-20H,1-2,4H2/t5-,6+,7?,8?,9-,10?,11?','InChIKey=TXZCIPSLDHRGGF-QIPSHFMLSA-N','O=CC(O)C(O)C(O)C(O)CON1CC(O)C(O)C(O)C1','1'),
	(230308,8,0,NULL,'Consistent with Molecular Formula','C25H35NO16',605.5486,'6-O-1-[(3e),(4a),5e)]-Triacetoxypiperidinyl-D-galactopyranose','729DCD93B91E891C-FICuS-01-76','729DCD93B91E891C-FICTS-01-55','729DCD93B91E891C-uuuuu-01-25','InChI=1S/C25H35NO16/c1-11(27)35-18-8-26(9-19(36-12(2)28)21(18)37-13(3)29)34-10-20-22(38-14(4)30)23(39-15(5)31)24(40-16(6)32)25(42-20)41-17(7)33/h18-25H,8-10H2,1-7H3','InChIKey=BZZHFYGTDWOYSE-UHFFFAOYSA-N','CC(=O)OC1CN(OCC2OC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)CC(OC(C)=O)C1OC(C)=O','1'),
	(230309,0,0,NULL,'Consistent with Molecular Formula','C7H6O5',170.1214,NULL,'61C3B6094BDA063F-FICuS-01-5F','61C3B6094BDA063F-FICTS-01-3E','61C3B6094BDA063F-uuuuu-01-0E','InChI=1S/C7H6O5/c8-4-1-3(7(11)12)2-5(9)6(4)10/h1-2,8-10H,(H,11,12)','InChIKey=LNTHITQWFMADLM-UHFFFAOYSA-N','O=C(O)c1cc(O)c(O)c(O)c1',NULL),
	(230310,0,1,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,'Ferulic acid','C5B49FFB3D487011-FICuS-01-68','E480C30045DB7E2E-FICTS-01-3F','C5B49FFB3D487011-uuuuu-01-17','InChI=1S/C10H10O4/c1-14-9-6-7(2-4-8(9)11)3-5-10(12)13/h2-6,11H,1H3,(H,12,13)/b5-3-','InChIKey=KSEBMYQBYZTDHS-HYXAFXHYSA-N','COc1cc(/C=C\\C(=O)O)ccc1O','1'),
	(230311,0,1,NULL,'Consistent with Molecular Formula','C9H8O3',164.1604,'Para coumaric acid','DE70E2252FE70FAC-FICuS-01-83','DE70E2252FE70FAC-FICTS-01-62','DE70E2252FE70FAC-uuuuu-01-32','InChI=1S/C9H8O3/c10-8-4-1-7(2-5-8)3-6-9(11)12/h1-6,10H,(H,11,12)','InChIKey=NGSWKAQJJWESNS-UHFFFAOYSA-N','O=C(O)/C=C/c1ccc(O)cc1','1'),
	(230312,0,0,NULL,'Consistent with Molecular Formula','C8H8O4',168.1488,'Vanillic acid','47A65284B73A89F0-FICuS-01-50','47A65284B73A89F0-FICTS-01-2F','47A65284B73A89F0-uuuuu-01-FF','InChI=1S/C8H8O4/c1-12-7-4-5(8(10)11)2-3-6(7)9/h2-4,9H,1H3,(H,10,11)','InChIKey=WKOLLVMJNQIZCI-UHFFFAOYSA-N','COc1cc(C(=O)O)ccc1O',NULL),
	(230313,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN4O2',280.7133,NULL,'5F4887D038ADBEAC-FICuS-01-8C','5F4887D038ADBEAC-FICTS-01-6B','5F4887D038ADBEAC-uuuuu-01-3B','InChI=1S/C12H13ClN4O2/c1-8(18)14-17-11(15-16(2)12(17)19)7-9-3-5-10(13)6-4-9/h3-6H,7H2,1-2H3,(H,14,18)','InChIKey=RXFKIDXZPCDRHM-UHFFFAOYSA-N','CC(=O)Nn1c(Cc2ccc(Cl)cc2)nn(C)c1=O',NULL),
	(230314,0,0,NULL,'Consistent with Molecular Formula','C4H8N4O',128.1334,NULL,'8D535893AA630F5D-FICuS-01-5E','7DD465100B8ADFED-FICTS-01-63','8D535893AA630F5D-uuuuu-01-0D','InChI=1S/C4H8N4O/c1-2-3-6-7-4(9)8(3)5/h2,5H2,1H3,(H,7,9)','InChIKey=ZXGTZAGVVNTWAW-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1N',NULL),
	(230315,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'554C2BF8E2C286C2-FICuS-01-69','720DEBE764BF817D-FICTS-01-5C','554C2BF8E2C286C2-uuuuu-01-18','InChI=1S/C9H10N4O/c10-13-8(11-12-9(13)14)6-7-4-2-1-3-5-7/h1-5H,6,10H2,(H,12,14)','InChIKey=AZMCJBWBAUGCAN-UHFFFAOYSA-N','Nn1c(Cc2ccccc2)n[nH]c1=O',NULL),
	(230316,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'7B9E193958B51A77-FICuS-01-58','4F700B7D170B9760-FICTS-01-24','7B9E193958B51A77-uuuuu-01-07','InChI=1S/C9H10N4O/c1-6-2-4-7(5-3-6)8-11-12-9(14)13(8)10/h2-5H,10H2,1H3,(H,12,14)','InChIKey=XBTQMVNOVUGQPW-UHFFFAOYSA-N','Cc1ccc(-c2n[nH]c(=O)n2N)cc1',NULL),
	(230317,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'85DABC77346CA3B2-FICuS-01-74','B6D9BA0530B156F7-FICTS-01-41','85DABC77346CA3B2-uuuuu-01-23','InChI=1S/C8H8N4O/c9-12-7(10-11-8(12)13)6-4-2-1-3-5-6/h1-5H,9H2,(H,11,13)','InChIKey=OVCWQZAMXXYERB-UHFFFAOYSA-N','Nn1c(-c2ccccc2)n[nH]c1=O',NULL),
	(230318,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O4',330.3426,NULL,'A2831D0803C31075-FICuS-01-28','A2831D0803C31075-FICTS-01-07','A2831D0803C31075-uuuuu-01-D7','InChI=1S/C16H18N4O4/c1-10-5-7-14(8-6-10)9-15-17-18(11(2)21)16(24)20(15)19(12(3)22)13(4)23/h5-8H,9H2,1-4H3','InChIKey=OOTIDNGGUVGHPE-UHFFFAOYSA-N','CC(=O)N(C(C)=O)n1c(Cc2ccc(C)cc2)nn(C(C)=O)c1=O',NULL),
	(230319,0,0,NULL,'Consistent with Molecular Formula','C4H8N4O',128.1334,NULL,'BDC989F60151088B-FICuS-01-5F','940265A35BD2EDB4-FICTS-01-40','BDC989F60151088B-uuuuu-01-0E','InChI=1S/C4H8N4O/c1-3-6-7-4(9)8(3)5-2/h5H,1-2H3,(H,7,9)','InChIKey=HHGZVVVYIXJBFR-UHFFFAOYSA-N','CNn1c(C)n[nH]c1=O',NULL),
	(230320,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'34A48BDA498946F5-FICuS-01-65','96FBAA471B49D2B2-FICTS-01-54','34A48BDA498946F5-uuuuu-01-14','InChI=1S/C9H10N4O/c1-10-13-8(11-12-9(13)14)7-5-3-2-4-6-7/h2-6,10H,1H3,(H,12,14)','InChIKey=YEECBPAPRCZEOD-UHFFFAOYSA-N','CNn1c(-c2ccccc2)n[nH]c1=O',NULL),
	(230321,0,1,NULL,'Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'E2BA63F3FFCA4711-FICuS-01-80','586B61B4381089CA-FICTS-01-29','E2BA63F3FFCA4711-uuuuu-01-2F','InChI=1S/C9H9N5O/c1-7-12-13-9(15)14(7)11-6-8-3-2-4-10-5-8/h2-6H,1H3,(H,13,15)','InChIKey=HWTFDIGCQCNHHO-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1/N=C/c1cccnc1','1'),
	(230322,1,0,NULL,'Consistent with Molecular Formula','C28H32N2O7',508.57,'4-(1,1-Dimethylethyl)-1-(1-methylethyl)-{9,10-dihydro-12-met hoxy-8-hydroxymethyl-9-oxoindolizo[1,2-b]quinolin-7-yl}butanedioate','9FE9A6B7CCDD62DB-FICuS-01-B0','59FB93035BFD9AE1-FICTS-01-5C','9FE9A6B7CCDD62DB-uuuuu-01-5F','InChI=1S/C28H32N2O7/c1-15(2)36-27(34)18(12-23(32)37-28(3,4)5)17-11-22-24-19(13-30(22)26(33)20(17)14-31)25(35-6)16-9-7-8-10-21(16)29-24/h7-11,15,18,31H,12-14H2,1-6H3','InChIKey=BOAYNPLFPQJIIB-UHFFFAOYSA-N','COc1c2c(nc3ccccc13)-c1cc(C(CC(=O)OC(C)(C)C)C(=O)OC(C)C)c(CO)c(=O)n1C2','1'),
	(230323,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O',283.3724,'2-[1-(4-(4-Methyl)piperazino]-N-1-naphthylacetamide\n1-Piperazineacetamide,4-methyl-N-1-naphthyl-','5CE6961C6093ED5A-FICuS-01-6E','5CE6961C6093ED5A-FICTS-01-4D','5CE6961C6093ED5A-uuuuu-01-1D','InChI=1S/C17H21N3O/c1-19-9-11-20(12-10-19)13-17(21)18-16-8-4-6-14-5-2-3-7-15(14)16/h2-8H,9-13H2,1H3,(H,18,21)','InChIKey=CMTUPMBBIOPRFL-UHFFFAOYSA-N','CN1CCN(CC(=O)Nc2cccc3ccccc23)CC1',NULL),
	(230324,0,0,NULL,'Consistent with Molecular Formula','C2H4N4S2',148.2004,'Dithio-p-urazine','FFEBB1F2F5C8A101-FICuS-01-8E','FFEBB1F2F5C8A101-FICTS-01-6D','FFEBB1F2F5C8A101-uuuuu-01-3D','InChI=1S/C2H4N4S2/c7-1-3-5-2(8)6-4-1/h(H2,3,4,7)(H2,5,6,8)','InChIKey=HHSAQSIIYVKIOL-UHFFFAOYSA-N','S=C1NNC(=S)NN1',NULL),
	(230325,0,0,NULL,'Consistent with Molecular Formula','C4H8N4S2',176.254,'3,6-Dimethylthio-dihydrotetrazine','8EFC5BC1942E47BC-FICuS-01-8C','8EFC5BC1942E47BC-FICTS-01-6B','8EFC5BC1942E47BC-uuuuu-01-3B','InChI=1S/C4H8N4S2/c1-9-3-5-7-4(10-2)8-6-3/h1-2H3,(H,5,6)(H,7,8)','InChIKey=LNYJEPPVBXMFNT-UHFFFAOYSA-N','CSC1=NN=C(SC)NN1',NULL),
	(230326,0,0,NULL,'Consistent with Molecular Formula','C13H13BrO2',281.1485,'1,4-Dimethoxy-7-bromo-5H-benzocycloheptene','263FE2A68A0DE367-FICuS-01-68','263FE2A68A0DE367-FICTS-01-47','263FE2A68A0DE367-uuuuu-01-17','InChI=1S/C13H13BrO2/c1-15-12-7-8-13(16-2)11-6-4-9(14)3-5-10(11)12/h3-5,7-8H,6H2,1-2H3','InChIKey=PFZHINPSVZUXLC-UHFFFAOYSA-N','COc1ccc(OC)c2c1C=CC(Br)=CC2',NULL),
	(230327,0,0,NULL,'Consistent with Molecular Formula','C4H6N4S2',174.2382,'3,6-Dimethylthio-1,2,4,5-tetrazine','4E6743504836F17C-FICuS-01-3F','4E6743504836F17C-FICTS-01-1E','4E6743504836F17C-uuuuu-01-EE','InChI=1S/C4H6N4S2/c1-9-3-5-7-4(10-2)8-6-3/h1-2H3','InChIKey=ROUDTSAXQIBBFZ-UHFFFAOYSA-N','CSc1nnc(SC)nn1',NULL),
	(230328,0,0,NULL,'Consistent with Molecular Formula','C8H10O4',170.1646,'ANTINEOPLASTIC-674446','823EB44BB2E1F5C2-FICuS-01-6F','823EB44BB2E1F5C2-FICTS-01-4E','823EB44BB2E1F5C2-uuuuu-01-1E','InChI=1S/C8H10O4/c1-3-11-7(9)5-6-8(10)12-4-2/h3-4H2,1-2H3','InChIKey=STRNXFOUBFLVIN-UHFFFAOYSA-N','CCOC(=O)C#CC(=O)OCC',NULL),
	(230329,0,0,'123-77-3','Consistent with Molecular Formula','C2H4N4O2',116.0792,'Azobiscarboxamide\nDiazenedicarboxamide','299E6339FCB3100F-FICuS-01-5A','299E6339FCB3100F-FICTS-01-39','299E6339FCB3100F-uuuuu-01-09','InChI=1S/C2H4N4O2/c3-1(7)5-6-2(4)8/h(H2,3,7)(H2,4,8)','InChIKey=XOZUGNYVDXMRKW-UHFFFAOYSA-N','NC(=O)/N=N/C(N)=O',NULL),
	(230330,4,1,NULL,'Consistent with Molecular Formula','C26H19NO3',393.441,NULL,'EC8866D8C6653C4A-FICuS-01-76','EC8866D8C6653C4A-FICTS-01-55','89D46CE0FE0B87E1-uuuuu-01-2F','InChI=1S/C26H19NO3/c28-24(29-20-13-5-3-6-14-20)27-22-16-9-8-15-21(22)26-19-11-4-1-2-7-17-23(27)25(26,30-26)18-10-12-19/h1-3,5-6,8-9,13-16,19,23H,10,12,18H2/b2-1-/t19-,23+,25+,26-/m1/s1','InChIKey=FNZFZJJRAOLVCB-SBJOHIGOSA-N','O=C(Oc1ccccc1)N1c2ccccc2C23OC24CCCC3C#C/C=C\\C#CC14','1'),
	(230331,1,0,NULL,'Consistent with Molecular Formula','C16H19Cl2N5O3',400.2638,'N-((4-N,N-Bis(2-chloroethyl)amino)anilino)-2-(2-nitro-1H- imidazolyl)propanamide','D06F03EC2F724DB1-FICuS-01-6E','D06F03EC2F724DB1-FICTS-01-4D','D06F03EC2F724DB1-uuuuu-01-1D','InChI=1S/C16H19Cl2N5O3/c1-12(22-11-8-19-16(22)23(25)26)15(24)20-13-2-4-14(5-3-13)21(9-6-17)10-7-18/h2-5,8,11-12H,6-7,9-10H2,1H3,(H,20,24)','InChIKey=CGKYYHPIXOCPRK-UHFFFAOYSA-N','CC(C(=O)Nc1ccc(N(CCCl)CCCl)cc1)n1ccnc1[N+](=O)[O-]','1'),
	(230332,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl2N5O3',400.2638,'N-((4-N,N-Bis(2-chloroethyl)amino)anilino)-2-(2-methyl-5-nitro-1H-imidazolyl)acetamide','2DBF32490C8EB102-FICuS-01-5C','2DBF32490C8EB102-FICTS-01-3B','2DBF32490C8EB102-uuuuu-01-0B','InChI=1S/C16H19Cl2N5O3/c1-12-19-10-16(23(25)26)22(12)11-15(24)20-13-2-4-14(5-3-13)21(8-6-17)9-7-18/h2-5,10H,6-9,11H2,1H3,(H,20,24)','InChIKey=CBNRSPYGFIJRPN-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1CC(=O)Nc1ccc(N(CCCl)CCCl)cc1',NULL),
	(230333,1,0,NULL,'Consistent with Molecular Formula','C17H21Cl2N5O3',414.2906,'N-((4-(N,N-Bis(2-chloroethyl)amino)anilino)-2-(2-methyl-5-nitro-1H-imidazolyl)propanamide','30AB609881A2E0D6-FICuS-01-4F','30AB609881A2E0D6-FICTS-01-2E','30AB609881A2E0D6-uuuuu-01-FE','InChI=1S/C17H21Cl2N5O3/c1-12(23-13(2)20-11-16(23)24(26)27)17(25)21-14-3-5-15(6-4-14)22(9-7-18)10-8-19/h3-6,11-12H,7-10H2,1-2H3,(H,21,25)','InChIKey=OOMQYSPZTYSLHW-UHFFFAOYSA-N','Cc1ncc([N+](=O)[O-])n1C(C)C(=O)Nc1ccc(N(CCCl)CCCl)cc1','1'),
	(230334,0,0,NULL,'Consistent with Molecular Formula','C15H11IO',334.1558,'2-Iodo-3,3-diphenylpropenal','07AF954DF815A1A8-FICuS-01-6A','07AF954DF815A1A8-FICTS-01-49','07AF954DF815A1A8-uuuuu-01-19','InChI=1S/C15H11IO/c16-14(11-17)15(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11H','InChIKey=DZUISQZSGFOYEP-UHFFFAOYSA-N','O=CC(I)=C(c1ccccc1)c1ccccc1',NULL),
	(230335,0,1,NULL,'Consistent with Molecular Formula','C15H11IO',334.1558,'(Z)-3-iodo-1,2-diphenyl-2-propen-1-one','54FC2C62AD8CF1A9-FICuS-01-87','54FC2C62AD8CF1A9-FICTS-01-66','76B4C734A3616C28-uuuuu-01-F8','InChI=1S/C15H11IO/c16-11-14(12-7-3-1-4-8-12)15(17)13-9-5-2-6-10-13/h1-11H/b14-11-','InChIKey=HZYVHOBRARIHQT-KAMYIIQDSA-N','O=C(/C(=C\\I)c1ccccc1)c1ccccc1','1'),
	(230336,0,1,NULL,'Consistent with Molecular Formula','C11H11IO',286.1118,'(Z)-1-iodo-2-phenyl-1-penten-3-one','03F4017B34FE861E-FICuS-01-54','03F4017B34FE861E-FICTS-01-33','ED4204DAD88E4A72-uuuuu-01-25','InChI=1S/C11H11IO/c1-2-11(13)10(8-12)9-6-4-3-5-7-9/h3-8H,2H2,1H3/b10-8-','InChIKey=FWKMZCXFDQPRAC-NTMALXAHSA-N','CCC(=O)/C(=C\\I)c1ccccc1','1'),
	(230337,0,1,NULL,'Consistent with Molecular Formula','C10H9IO',272.085,'(Z)-4-iodo-3-phenyl-3-buten-2-one','C7A11258EA381798-FICuS-01-4D','C7A11258EA381798-FICTS-01-2C','33F8EFEF838F5007-uuuuu-01-25','InChI=1S/C10H9IO/c1-8(12)10(7-11)9-5-3-2-4-6-9/h2-7H,1H3/b10-7+','InChIKey=YGFIPPXQZXTJHB-JXMROGBWSA-N','CC(=O)/C(=C\\I)c1ccccc1','1'),
	(230338,1,0,NULL,'Consistent with Molecular Formula','C14H15N5O3S',333.3642,NULL,'CDFD76BE2943269E-FICuS-01-84','CDFD76BE2943269E-FICTS-01-63','CDFD76BE2943269E-uuuuu-01-33','InChI=1S/C14H15N5O3S/c1-7-4-5-11-10(6-7)14(12(22)15-11)19(9(3)21)18-13(23-14)17-16-8(2)20/h4-6H,1-3H3,(H,15,22)(H,16,20)(H,17,18)','InChIKey=YKIYARKYGCEEAG-UHFFFAOYSA-N','CC(=O)NNC1=NN(C(C)=O)C2(S1)C(=O)Nc1ccc(C)cc12','1'),
	(230339,1,0,NULL,'Consistent with Molecular Formula','C13H12BrN5O3S',398.2335,NULL,'E9AB20A46795F929-FICuS-01-64','E9AB20A46795F929-FICTS-01-43','E9AB20A46795F929-uuuuu-01-13','InChI=1S/C13H12BrN5O3S/c1-6(20)16-17-12-18-19(7(2)21)13(23-12)9-5-8(14)3-4-10(9)15-11(13)22/h3-5H,1-2H3,(H,15,22)(H,16,20)(H,17,18)','InChIKey=PKKSXWANCRIZKT-UHFFFAOYSA-N','CC(=O)NNC1=NN(C(C)=O)C2(S1)C(=O)Nc1ccc(Br)cc12','1'),
	(230340,3,0,NULL,'Consistent with Molecular Formula','C17H21N3O5',347.37,NULL,'9549C16ABAB55B44-FICuS-01-66','9549C16ABAB55B44-FICTS-01-45','9549C16ABAB55B44-uuuuu-01-15','InChI=1S/C17H21N3O5/c1-11-8-19(17(23)18-16(11)22)15-7-13(14(10-21)25-15)20(24)9-12-5-3-2-4-6-12/h2-6,8,13-15,21,24H,7,9-10H2,1H3,(H,18,22,23)','InChIKey=IGGPQIKMNQRCLB-UHFFFAOYSA-N','Cc1cn(C2CC(N(O)Cc3ccccc3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(230341,3,0,NULL,'Consistent with Molecular Formula','C11H17N3O5',271.2724,NULL,'222993BCAEDF0095-FICuS-01-65','222993BCAEDF0095-FICTS-01-44','222993BCAEDF0095-uuuuu-01-14','InChI=1S/C11H17N3O5/c1-6-4-14(11(17)12-10(6)16)9-3-7(13-18-2)8(5-15)19-9/h4,7-9,13,15H,3,5H2,1-2H3,(H,12,16,17)','InChIKey=AMOMBNQTQTYTLB-UHFFFAOYSA-N','CONC1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(230342,3,0,NULL,'Consistent with Molecular Formula','C11H16N4O6',300.2706,NULL,'7D276FE03FF48D33-FICuS-01-71','7D276FE03FF48D33-FICTS-01-50','7D276FE03FF48D33-uuuuu-01-20','InChI=1S/C11H16N4O6/c1-5-3-14(11(19)13-9(5)17)8-2-6(16)7(21-8)4-15(20)10(12)18/h3,6-8,16,20H,2,4H2,1H3,(H2,12,18)(H,13,17,19)','InChIKey=QZSBMNSBBTVTNP-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CN(O)C(N)=O)O2)c(=O)[nH]c1=O','1'),
	(230343,3,0,NULL,'Consistent with Molecular Formula','C20H35N3O6',413.513,NULL,'DEEE70F981F6FE83-FICuS-01-9B','DEEE70F981F6FE83-FICTS-01-7A','DEEE70F981F6FE83-uuuuu-01-4A','InChI=1S/C20H35N3O6/c1-14(2)6-5-7-15(3)8-9-22(28)11-17(12-24)29-18(13-25)23-10-16(4)19(26)21-20(23)27/h6,10,15,17-18,24-25,28H,5,7-9,11-13H2,1-4H3,(H,21,26,27)','InChIKey=FPXUNHIHXJSIGI-UHFFFAOYSA-N','CC(C)=CCCC(C)CCN(O)CC(CO)OC(CO)n1cc(C)c(=O)[nH]c1=O','1'),
	(230344,1,0,NULL,'Consistent with Molecular Formula','C11H15N3O4',253.2572,NULL,'85BE2FAEEA273688-FICuS-01-81','85BE2FAEEA273688-FICTS-01-60','85BE2FAEEA273688-uuuuu-01-30','InChI=1S/C11H15N3O4/c1-7-5-14(11(17)12-10(7)16)9-3-4-13(6-9)18-8(2)15/h5,9H,3-4,6H2,1-2H3,(H,12,16,17)','InChIKey=CIHUZBCTHYNVCW-UHFFFAOYSA-N','CC(=O)ON1CCC(n2cc(C)c(=O)[nH]c2=O)C1','1'),
	(230345,4,0,NULL,'Consistent with Molecular Formula','C29H49N3O5SeSi2',654.8552,NULL,'CAA7774366C38174-FICuS-01-4E','CAA7774366C38174-FICTS-01-2D','CAA7774366C38174-uuuuu-01-FD','InChI=1S/C29H49N3O5SeSi2/c1-20-18-32(27(34)30-25(20)33)26-24(38-21-16-14-13-15-17-21)23(31(8)37-40(11,12)29(5,6)7)22(36-26)19-35-39(9,10)28(2,3)4/h13-18,22-24,26H,19H2,1-12H3,(H,30,33,34)','InChIKey=FANWTEHKYRHXQY-UHFFFAOYSA-N','Cc1cn(C2OC(CO[Si](C)(C)C(C)(C)C)C(N(C)O[Si](C)(C)C(C)(C)C)C2[Se]c2ccccc2)c(=O)[nH]c1=O','1'),
	(230346,3,1,NULL,'Consistent with Molecular Formula','C37H42N2O7Si',654.834,NULL,'E679CAB243CD97F8-FICuS-01-86','E679CAB243CD97F8-FICTS-01-65','4AA3871120D9E9B5-uuuuu-01-04','InChI=1S/C37H42N2O7Si/c1-36(2,3)47(5,6)46-33-29(24-32(41)43-4)30(45-34(33)39-23-22-31(40)38-35(39)42)25-44-37(26-16-10-7-11-17-26,27-18-12-8-13-19-27)28-20-14-9-15-21-28/h7-24,30,33-34H,25H2,1-6H3,(H,38,40,42)/b29-24-','InChIKey=VKEKYTLNBHCESD-OLFWJLLRSA-N','COC(=O)/C=C1/C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC(n2ccc(=O)[nH]c2=O)C1O[Si](C)(C)C(C)(C)C','1'),
	(230347,2,1,NULL,'Consistent with Molecular Formula','C18H27N3O4Si',377.515,NULL,'FBA72D5E00FC2D05-FICuS-01-7B','FBA72D5E00FC2D05-FICTS-01-5A','4BEB551129F7761E-uuuuu-01-0A','InChI=1S/C18H27N3O4Si/c1-12-10-21(17(23)20-16(12)22)15-9-13(7-8-19)14(25-15)11-24-26(5,6)18(2,3)4/h7,10,14-15H,9,11H2,1-6H3,(H,20,22,23)/b13-7+','InChIKey=DYUCQLCPVMLJGQ-NTUHNPAUSA-N','Cc1cn(C2C/C(=C\\C#N)C(CO[Si](C)(C)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(230348,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,NULL,'5C835841C1E58173-FICuS-01-3D','5C835841C1E58173-FICTS-01-1C','5C835841C1E58173-uuuuu-01-EC','InChI=1S/C18H14N4O3/c23-18(20-14-7-2-1-3-8-14)21-19-12-13-6-4-10-16-15(13)9-5-11-17(16)22(24)25/h1-12H,(H2,20,21,23)','InChIKey=ZFGLIRPADFHFKT-UHFFFAOYSA-N','O=C(N/N=C/c1cccc2c([N+](=O)[O-])cccc12)Nc1ccccc1','1'),
	(230349,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O',289.336,NULL,'25986FE46D33E7AC-FICuS-01-74','25986FE46D33E7AC-FICTS-01-53','25986FE46D33E7AC-uuuuu-01-23','InChI=1S/C18H15N3O/c22-18(21-19-13-14-7-2-1-3-8-14)20-17-12-6-10-15-9-4-5-11-16(15)17/h1-13H,(H2,20,21,22)','InChIKey=MVEGRTOEVJPZFT-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1)Nc1cccc2ccccc12','1'),
	(230350,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,'Hydrazinecarboxamide, N-(1-naphthyl)- 2-[(4-nitrophenyl)methylene]-','C1969351222E576E-FICuS-01-3E','C1969351222E576E-FICTS-01-1D','C1969351222E576E-uuuuu-01-ED','InChI=1S/C18H14N4O3/c23-18(20-17-7-3-5-14-4-1-2-6-16(14)17)21-19-12-13-8-10-15(11-9-13)22(24)25/h1-12H,(H2,20,21,23)','InChIKey=QXENDZJUHJOOLP-UHFFFAOYSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])cc1)Nc1cccc2ccccc12','1'),
	(230351,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O5S',350.3484,NULL,'998F263316FC98A2-FICuS-01-59','998F263316FC98A2-FICTS-01-38','998F263316FC98A2-uuuuu-01-08','InChI=1S/C14H14N4O5S/c1-10-2-8-13(9-3-10)24(22,23)17-16-14(19)15-11-4-6-12(7-5-11)18(20)21/h2-9,17H,1H3,(H2,15,16,19)','InChIKey=GCAZMHZSAPISKY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)Nc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(230352,0,0,NULL,'Consistent with Molecular Formula','C14H12N2S',240.3222,'BENZOTHIAZOLE\nBenzothiazole, 2-(4-amino-3-methylphenyl)-\nBenzenamine, 4-(benzothiazol-2-yl)-2-methyl-','E1FB1C5788E80D38-FICuS-01-71','E1FB1C5788E80D38-FICTS-01-50','E1FB1C5788E80D38-uuuuu-01-20','InChI=1S/C14H12N2S/c1-9-8-10(6-7-11(9)15)14-16-12-4-2-3-5-13(12)17-14/h2-8H,15H2,1H3','InChIKey=IDBCUMFOZBUJCL-UHFFFAOYSA-N','Cc1cc(-c2nc3ccccc3s2)ccc1N',NULL),
	(230353,0,0,NULL,'Consistent with Molecular Formula','C13H9IN2S',352.192,'Benzothiazole, 2-(4-amino-3-iodophenyl)-\nBenzenamine, 4-(benzothiazol-2-yl)-2-iodo-','5F41DC392DB31034-FICuS-01-4D','5F41DC392DB31034-FICTS-01-2C','5F41DC392DB31034-uuuuu-01-FC','InChI=1S/C13H9IN2S/c14-9-7-8(5-6-10(9)15)13-16-11-3-1-2-4-12(11)17-13/h1-7H,15H2','InChIKey=UZZOZUQVHHJNTR-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccccc3s2)cc1I',NULL),
	(230354,0,0,NULL,'Consistent with Molecular Formula','C28H26N6O4S',542.6112,NULL,'0465E332E80EBF5B-FICuS-01-64','0465E332E80EBF5B-FICTS-01-43','0465E332E80EBF5B-uuuuu-01-13','InChI=1S/C28H26N6O4S/c1-17-16-18(2)31-28(30-17)34-39(37,38)20-12-10-19(11-13-20)32-25-21-6-3-4-9-24(21)33-26-22(25)7-5-8-23(26)27(36)29-14-15-35/h3-13,16,35H,14-15H2,1-2H3,(H,29,36)(H,32,33)(H,30,31,34)','InChIKey=FGLYLAFLVHXJAK-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)NCCO)cccc34)cc2)n1',NULL),
	(230355,0,0,NULL,'Consistent with Molecular Formula','C23H22N6O4S',478.5246,NULL,'478CDEBAD82B6652-FICuS-01-7C','478CDEBAD82B6652-FICTS-01-5B','478CDEBAD82B6652-uuuuu-01-2B','InChI=1S/C23H22N6O4S/c24-23(25)29-34(32,33)15-10-8-14(9-11-15)27-20-16-4-1-2-7-19(16)28-21-17(20)5-3-6-18(21)22(31)26-12-13-30/h1-11,30H,12-13H2,(H,26,31)(H,27,28)(H4,24,25,29)','InChIKey=AUTMXMFUXGDCLM-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3c(C(=O)NCCO)cccc23)cc1',NULL),
	(230356,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O4S',436.4844,NULL,'EA0C3B4EBA433666-FICuS-01-6D','EA0C3B4EBA433666-FICTS-01-4C','EA0C3B4EBA433666-uuuuu-01-1C','InChI=1S/C22H20N4O4S/c23-31(29,30)15-10-8-14(9-11-15)25-20-16-4-1-2-7-19(16)26-21-17(20)5-3-6-18(21)22(28)24-12-13-27/h1-11,27H,12-13H2,(H,24,28)(H,25,26)(H2,23,29,30)','InChIKey=YOVNKCPYSFMDPL-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3c(C(=O)NCCO)cccc23)cc1',NULL),
	(230357,0,0,NULL,'Consistent with Molecular Formula','C26H23N5O5S',517.5582,NULL,'7F62A6852DD8D67E-FICuS-01-78','7F62A6852DD8D67E-FICTS-01-57','7F62A6852DD8D67E-uuuuu-01-27','InChI=1S/C26H23N5O5S/c1-16-15-23(30-36-16)31-37(34,35)18-11-9-17(10-12-18)28-24-19-5-2-3-8-22(19)29-25-20(24)6-4-7-21(25)26(33)27-13-14-32/h2-12,15,32H,13-14H2,1H3,(H,27,33)(H,28,29)(H,30,31)','InChIKey=WPXNGDFALRIPKY-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)NCCO)cccc34)cc2)no1',NULL),
	(230358,0,0,NULL,'Consistent with Molecular Formula','C30H30N6O6S',602.6636,NULL,'45D7A986B899CE78-FICuS-01-76','45D7A986B899CE78-FICTS-01-55','45D7A986B899CE78-uuuuu-01-25','InChI=1S/C30H30N6O6S/c1-18-14-19(2)32-29(31-18)36-43(41,42)21-12-10-20(11-13-21)33-26-22-6-3-4-9-25(22)34-27-23(26)7-5-8-24(27)28(40)35-30(15-37,16-38)17-39/h3-14,37-39H,15-17H2,1-2H3,(H,33,34)(H,35,40)(H,31,32,36)','InChIKey=GQHFXCLQGQUMNO-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)NC(CO)(CO)CO)cccc34)cc2)n1',NULL),
	(230359,0,0,NULL,'Consistent with Molecular Formula','C25H26N6O6S',538.577,NULL,'067E71E0A3E1A2F4-FICuS-01-5D','067E71E0A3E1A2F4-FICTS-01-3C','067E71E0A3E1A2F4-uuuuu-01-0C','InChI=1S/C25H26N6O6S/c26-24(27)31-38(36,37)16-10-8-15(9-11-16)28-21-17-4-1-2-7-20(17)29-22-18(21)5-3-6-19(22)23(35)30-25(12-32,13-33)14-34/h1-11,32-34H,12-14H2,(H,28,29)(H,30,35)(H4,26,27,31)','InChIKey=VRMZLORNOCRNNI-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3c(C(=O)NC(CO)(CO)CO)cccc23)cc1',NULL),
	(230360,0,0,NULL,'Consistent with Molecular Formula','C24H24N4O6S',496.5368,NULL,'F57F5CEE6FCD82DB-FICuS-01-B4','F57F5CEE6FCD82DB-FICTS-01-93','F57F5CEE6FCD82DB-uuuuu-01-63','InChI=1S/C24H24N4O6S/c25-35(33,34)16-10-8-15(9-11-16)26-21-17-4-1-2-7-20(17)27-22-18(21)5-3-6-19(22)23(32)28-24(12-29,13-30)14-31/h1-11,29-31H,12-14H2,(H,26,27)(H,28,32)(H2,25,33,34)','InChIKey=WQEPGRUINPRKNF-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3c(C(=O)NC(CO)(CO)CO)cccc23)cc1',NULL),
	(230361,0,0,NULL,'Consistent with Molecular Formula','C28H27N5O7S',577.6106,NULL,'48B46AC9C8D6BFEC-FICuS-01-A1','48B46AC9C8D6BFEC-FICTS-01-80','48B46AC9C8D6BFEC-uuuuu-01-50','InChI=1S/C28H27N5O7S/c1-17-13-24(32-40-17)33-41(38,39)19-11-9-18(10-12-19)29-25-20-5-2-3-8-23(20)30-26-21(25)6-4-7-22(26)27(37)31-28(14-34,15-35)16-36/h2-13,34-36H,14-16H2,1H3,(H,29,30)(H,31,37)(H,32,33)','InChIKey=LZTRRHSDDPSGGT-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)NC(CO)(CO)CO)cccc34)cc2)no1',NULL),
	(230362,0,0,NULL,'Consistent with Molecular Formula','C33H37N7O5S',643.7592,NULL,'D36B4A0A97262D46-FICuS-01-54','D36B4A0A97262D46-FICTS-01-33','D36B4A0A97262D46-uuuuu-01-03','InChI=1S/C33H37N7O5S/c1-22-21-23(2)36-33(35-22)39-46(44,45)25-13-11-24(12-14-25)37-30-26-7-3-4-10-29(26)38-31-27(30)8-5-9-28(31)32(43)34-15-6-16-40(17-19-41)18-20-42/h3-5,7-14,21,41-42H,6,15-20H2,1-2H3,(H,34,43)(H,37,38)(H,35,36,39)','InChIKey=NQXBFZFDTRTQHF-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)NCCCN(CCO)CCO)cccc34)cc2)n1',NULL),
	(230363,0,0,NULL,'Consistent with Molecular Formula','C27H31N5O5S',537.6324,NULL,'71B228E6FFA79D11-FICuS-01-6B','71B228E6FFA79D11-FICTS-01-4A','71B228E6FFA79D11-uuuuu-01-1A','InChI=1S/C27H31N5O5S/c28-38(36,37)20-11-9-19(10-12-20)30-25-21-5-1-2-8-24(21)31-26-22(25)6-3-7-23(26)27(35)29-13-4-14-32(15-17-33)16-18-34/h1-3,5-12,33-34H,4,13-18H2,(H,29,35)(H,30,31)(H2,28,36,37)','InChIKey=ZXXSWUJLRCEGRM-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3c(C(=O)NCCCN(CCO)CCO)cccc23)cc1',NULL),
	(230364,0,0,NULL,'Consistent with Molecular Formula','C28H27N7O4S',557.6258,NULL,'4D1FB56C4BCAC0F5-FICuS-01-8E','4D1FB56C4BCAC0F5-FICTS-01-6D','4D1FB56C4BCAC0F5-uuuuu-01-3D','InChI=1S/C28H27N7O4S/c1-17-16-18(2)31-28(30-17)35-40(38,39)20-12-10-19(11-13-20)32-25-21-6-3-4-9-24(21)33-26-22(25)7-5-8-23(26)27(37)34-29-14-15-36/h3-13,16,29,36H,14-15H2,1-2H3,(H,32,33)(H,34,37)(H,30,31,35)','InChIKey=XEWUQXLYVKSWLS-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)NNCCO)cccc34)cc2)n1',NULL),
	(230365,0,0,NULL,'Consistent with Molecular Formula','C23H23N7O4S',493.5392,NULL,'B53AE32B57C6F0EC-FICuS-01-81','B53AE32B57C6F0EC-FICTS-01-60','B53AE32B57C6F0EC-uuuuu-01-30','InChI=1S/C23H23N7O4S/c24-23(25)30-35(33,34)15-10-8-14(9-11-15)27-20-16-4-1-2-7-19(16)28-21-17(20)5-3-6-18(21)22(32)29-26-12-13-31/h1-11,26,31H,12-13H2,(H,27,28)(H,29,32)(H4,24,25,30)','InChIKey=IXIOOYYWQYTRQN-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3c(C(=O)NNCCO)cccc23)cc1',NULL),
	(230366,2,0,NULL,'Consistent with Molecular Formula','C21H20F2N4O3',414.4108,'1-(5-Fluoro-2-pyridyl)-6-fluoro-(3,5-dimethyl-1-piperazinyl)-1,4-dihydro-4-oxoquinoline-3-carboxylic acid','BF5029CF8CEBBFCD-FICuS-01-B9','BF5029CF8CEBBFCD-FICTS-01-98','BF5029CF8CEBBFCD-uuuuu-01-68','InChI=1S/C21H20F2N4O3/c1-11-8-26(9-12(2)25-11)18-6-17-14(5-16(18)23)20(28)15(21(29)30)10-27(17)19-4-3-13(22)7-24-19/h3-7,10-12,25H,8-9H2,1-2H3,(H,29,30)','InChIKey=VOYCIUPMLCDDCP-UHFFFAOYSA-N','CC1CN(c2cc3c(cc2F)c(=O)c(C(=O)O)cn3-c2ccc(F)cn2)CC(C)N1','1'),
	(230367,0,0,NULL,'Consistent with Molecular Formula','C25H29FN6O3',480.5409,'1-[5-(4-Methyl-1-piperazinyl)-2-pyridyl]-6-fluoro-7-(4- methyl-1-piperazinyl)-1,4-dihydro-4-oxoquinoline-3-carboxylic acid','5AE28802AE184AFC-FICuS-01-73','5AE28802AE184AFC-FICTS-01-52','5AE28802AE184AFC-uuuuu-01-22','InChI=1S/C25H29FN6O3/c1-28-5-9-30(10-6-28)17-3-4-23(27-15-17)32-16-19(25(34)35)24(33)18-13-20(26)22(14-21(18)32)31-11-7-29(2)8-12-31/h3-4,13-16H,5-12H2,1-2H3,(H,34,35)','InChIKey=BNASZLDHUPDXNM-UHFFFAOYSA-N','CN1CCN(c2ccc(-n3cc(C(=O)O)c(=O)c4cc(F)c(N5CCN(C)CC5)cc43)nc2)CC1',NULL),
	(230368,2,0,NULL,'Consistent with Molecular Formula','C26H31FN6O3',494.5677,'1-[5-(4-Methyl-1-piperazinyl)-2-pyridyl]-6-fluoro-7-(3,5-di methyl-1-piperazinyl)-1,4-dihydro-4-oxoquinoline-3-carboxylic acid','C2F437BF372D244D-FICuS-01-66','C2F437BF372D244D-FICTS-01-45','C2F437BF372D244D-uuuuu-01-15','InChI=1S/C26H31FN6O3/c1-16-13-32(14-17(2)29-16)23-11-22-19(10-21(23)27)25(34)20(26(35)36)15-33(22)24-5-4-18(12-28-24)31-8-6-30(3)7-9-31/h4-5,10-12,15-17,29H,6-9,13-14H2,1-3H3,(H,35,36)','InChIKey=YBKKWAYASIEQIJ-UHFFFAOYSA-N','CC1CN(c2cc3c(cc2F)c(=O)c(C(=O)O)cn3-c2ccc(N3CCN(C)CC3)cn2)CC(C)N1','1'),
	(230369,0,0,NULL,'Consistent with Molecular Formula','C26H32FN5O3',481.5689,'1-[5-(4-Methyl-1-piperazinyl)-2-pyridyl]-6-fluoro-7-(1,1-diisopropylamino)-1,4-dihydro-4-oxoquinoline-3-carboxylic acid','44CB67B669499AD2-FICuS-01-65','44CB67B669499AD2-FICTS-01-44','44CB67B669499AD2-uuuuu-01-14','InChI=1S/C26H32FN5O3/c1-16(2)32(17(3)4)23-13-22-19(12-21(23)27)25(33)20(26(34)35)15-31(22)24-7-6-18(14-28-24)30-10-8-29(5)9-11-30/h6-7,12-17H,8-11H2,1-5H3,(H,34,35)','InChIKey=DNKDYDFQJRKRIG-UHFFFAOYSA-N','CC(C)N(c1cc2c(cc1F)c(=O)c(C(=O)O)cn2-c1ccc(N2CCN(C)CC2)cn1)C(C)C',NULL),
	(230370,0,0,NULL,'Consistent with Molecular Formula','C26H32FN5O3',481.5689,'1-[5-(4-Methyl-1-piperazinyl)-2-pyridyl]-6-fluoro-(1,1-dipropylamino)-1,4-dihydro-4-oxoquinoline-3-carboxylic acid','FFF474A71A4EB01F-FICuS-01-84','FFF474A71A4EB01F-FICTS-01-63','FFF474A71A4EB01F-uuuuu-01-33','InChI=1S/C26H32FN5O3/c1-4-8-31(9-5-2)23-15-22-19(14-21(23)27)25(33)20(26(34)35)17-32(22)24-7-6-18(16-28-24)30-12-10-29(3)11-13-30/h6-7,14-17H,4-5,8-13H2,1-3H3,(H,34,35)','InChIKey=LXRQSMABQYWEAA-UHFFFAOYSA-N','CCCN(CCC)c1cc2c(cc1F)c(=O)c(C(=O)O)cn2-c1ccc(N2CCN(C)CC2)cn1',NULL),
	(230371,0,0,NULL,'Consistent with Molecular Formula','C4H3N5S',153.1612,NULL,'4AC5ACC50E79BE6F-FICuS-01-98','4AC5ACC50E79BE6F-FICTS-01-77','4AC5ACC50E79BE6F-uuuuu-01-47','InChI=1S/C4H3N5S/c5-3-2-4(7-1-6-3)10-9-8-2/h1H,(H2,5,6,7)','InChIKey=ZPUBWKZQTAXUPN-UHFFFAOYSA-N','Nc1ncnc2snnc12',NULL),
	(230372,0,0,NULL,'Consistent with Molecular Formula','C4H3N5S2',185.2212,NULL,'056DA9E39E75AAF6-FICuS-01-80','056DA9E39E75AAF6-FICTS-01-5F','056DA9E39E75AAF6-uuuuu-01-2F','InChI=1S/C4H3N5S2/c5-2-1-3(11-9-8-1)7-4(10)6-2/h(H3,5,6,7,10)','InChIKey=PMUWYAUFNZXJPC-UHFFFAOYSA-N','Nc1nc(S)nc2snnc12',NULL),
	(230373,6,0,NULL,'Consistent with Molecular Formula','C15H28?O6',304.3826,'rac-2-Methyleneoxy-1-O-octyl-myo-inositol','15E77B418A72DABE-FICuS-01-75','15E77B418A72DABE-FICTS-01-54','15E77B418A72DABE-uuuuu-01-24','InChI=1S/C15H28O6/c1-2-3-4-5-6-7-8-20-14-12(18)10(16)11(17)13(19)15(14)9-21-15/h10-14,16-19H,2-9H2,1H3','InChIKey=ATGBDFLYNQWXPP-UHFFFAOYSA-N','*.CCCCCCCCOC1C(O)C(O)C(O)C(O)C12CO2','1'),
	(230374,1,0,NULL,'Consistent with Molecular Formula','C35H25N3O3S',567.6608,NULL,'760E136A5A32C83D-FICuS-01-51','760E136A5A32C83D-FICTS-01-30','760E136A5A32C83D-uuuuu-01-00','InChI=1S/C35H25N3O3S/c39-31-13-7-5-11-29(31)35-37(32(40)22-42-35)26-18-14-23(15-19-26)24-16-20-27(21-17-24)38-33(25-8-2-1-3-9-25)36-30-12-6-4-10-28(30)34(38)41/h1-21,35,39H,22H2','InChIKey=TYHGMDHBJYGUHH-UHFFFAOYSA-N','O=C1CSC(c2ccccc2O)N1c1ccc(-c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)cc1','1'),
	(230375,1,1,NULL,'Consistent with Molecular Formula','C37H27N3O2S',577.6992,NULL,'4F83546A2C9EF35E-FICuS-01-72','4F83546A2C9EF35E-FICTS-01-51','4F83546A2C9EF35E-uuuuu-01-21','InChI=1S/C37H27N3O2S/c41-34-25-43-35(24-15-26-9-3-1-4-10-26)39(34)30-20-16-27(17-21-30)28-18-22-31(23-19-28)40-36(29-11-5-2-6-12-29)38-33-14-8-7-13-32(33)37(40)42/h1-24,35H,25H2','InChIKey=OEFHCAWGRLRQHL-UHFFFAOYSA-N','O=C1CSC(/C=C/c2ccccc2)N1c1ccc(-c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)cc1','1'),
	(230376,1,0,NULL,'Consistent with Molecular Formula','C35H25N3O2S',551.6614,NULL,'FC7A939E80C6F549-FICuS-01-7B','FC7A939E80C6F549-FICTS-01-5A','FC7A939E80C6F549-uuuuu-01-2A','InChI=1S/C35H25N3O2S/c39-32-23-41-35(27-11-5-2-6-12-27)37(32)28-19-15-24(16-20-28)25-17-21-29(22-18-25)38-33(26-9-3-1-4-10-26)36-31-14-8-7-13-30(31)34(38)40/h1-22,35H,23H2','InChIKey=ZWRYQTGAFDQLJV-UHFFFAOYSA-N','O=C1CSC(c2ccccc2)N1c1ccc(-c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)cc1','1'),
	(230377,1,0,NULL,'Consistent with Molecular Formula','C36H27N3O2S',565.6882,NULL,'7CDB1FADCC694271-FICuS-01-86','7CDB1FADCC694271-FICTS-01-65','7CDB1FADCC694271-uuuuu-01-35','InChI=1S/C36H27N3O2S/c1-24-11-13-28(14-12-24)36-38(33(40)23-42-36)29-19-15-25(16-20-29)26-17-21-30(22-18-26)39-34(27-7-3-2-4-8-27)37-32-10-6-5-9-31(32)35(39)41/h2-22,36H,23H2,1H3','InChIKey=ALTFZRHJZWKTNP-UHFFFAOYSA-N','Cc1ccc(C2SCC(=O)N2c2ccc(-c3ccc(-n4c(-c5ccccc5)nc5ccccc5c4=O)cc3)cc2)cc1','1'),
	(230378,1,0,NULL,'Consistent with Molecular Formula','C36H27N3O3S',581.6876,NULL,'CA1F089F9D03594E-FICuS-01-70','CA1F089F9D03594E-FICTS-01-4F','CA1F089F9D03594E-uuuuu-01-1F','InChI=1S/C36H27N3O3S/c1-42-30-21-15-27(16-22-30)36-38(33(40)23-43-36)28-17-11-24(12-18-28)25-13-19-29(20-14-25)39-34(26-7-3-2-4-8-26)37-32-10-6-5-9-31(32)35(39)41/h2-22,36H,23H2,1H3','InChIKey=GNXMXORDCSEAIQ-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2c2ccc(-c3ccc(-n4c(-c5ccccc5)nc5ccccc5c4=O)cc3)cc2)cc1','1'),
	(230379,1,0,NULL,'Consistent with Molecular Formula','C37H29N3O4S',611.7138,NULL,'727B401229CBC385-FICuS-01-43','727B401229CBC385-FICTS-01-22','727B401229CBC385-uuuuu-01-F2','InChI=1S/C37H29N3O4S/c1-43-32-21-16-27(22-33(32)44-2)37-39(34(41)23-45-37)28-17-12-24(13-18-28)25-14-19-29(20-15-25)40-35(26-8-4-3-5-9-26)38-31-11-7-6-10-30(31)36(40)42/h3-22,37H,23H2,1-2H3','InChIKey=CSMSXQHOZPHHBC-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2c2ccc(-c3ccc(-n4c(-c5ccccc5)nc5ccccc5c4=O)cc3)cc2)cc1OC','1'),
	(230380,1,0,NULL,'Consistent with Molecular Formula','C38H31N3O5S',641.74,NULL,'03CBD772B6957A5A-FICuS-01-67','03CBD772B6957A5A-FICTS-01-46','03CBD772B6957A5A-uuuuu-01-16','InChI=1S/C38H31N3O5S/c1-44-32-21-27(22-33(45-2)35(32)46-3)38-40(34(42)23-47-38)28-17-13-24(14-18-28)25-15-19-29(20-16-25)41-36(26-9-5-4-6-10-26)39-31-12-8-7-11-30(31)37(41)43/h4-22,38H,23H2,1-3H3','InChIKey=JOCAIIVMSZKDFV-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2ccc(-c3ccc(-n4c(-c5ccccc5)nc5ccccc5c4=O)cc3)cc2)cc(OC)c1OC','1'),
	(230381,1,0,NULL,'Consistent with Molecular Formula','C35H24ClN3O2S',586.1065,NULL,'4CD2FAC47B11A869-FICuS-01-75','4CD2FAC47B11A869-FICTS-01-54','4CD2FAC47B11A869-uuuuu-01-24','InChI=1S/C35H24ClN3O2S/c36-27-10-6-9-26(21-27)35-38(32(40)22-42-35)28-17-13-23(14-18-28)24-15-19-29(20-16-24)39-33(25-7-2-1-3-8-25)37-31-12-5-4-11-30(31)34(39)41/h1-21,35H,22H2','InChIKey=VGSHYVIJNDVUFN-UHFFFAOYSA-N','O=C1CSC(c2cccc(Cl)c2)N1c1ccc(-c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)cc1','1'),
	(230382,1,0,NULL,'Consistent with Molecular Formula','C35H24N4O4S',596.659,NULL,'6A5C32B7344B0C9E-FICuS-01-62','6A5C32B7344B0C9E-FICTS-01-41','6A5C32B7344B0C9E-uuuuu-01-11','InChI=1S/C35H24N4O4S/c40-32-22-44-35(26-9-6-10-29(21-26)39(42)43)37(32)27-17-13-23(14-18-27)24-15-19-28(20-16-24)38-33(25-7-2-1-3-8-25)36-31-12-5-4-11-30(31)34(38)41/h1-21,35H,22H2','InChIKey=XANGYFXKCZCTHO-UHFFFAOYSA-N','O=C1CSC(c2cccc([N+](=O)[O-])c2)N1c1ccc(-c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)cc1','1'),
	(230383,1,0,NULL,'Consistent with Molecular Formula','C35H24N4O4S',596.659,NULL,'DE777666E10CAE29-FICuS-01-71','DE777666E10CAE29-FICTS-01-50','DE777666E10CAE29-uuuuu-01-20','InChI=1S/C35H24N4O4S/c40-32-22-44-35(26-14-20-29(21-15-26)39(42)43)37(32)27-16-10-23(11-17-27)24-12-18-28(19-13-24)38-33(25-6-2-1-3-7-25)36-31-9-5-4-8-30(31)34(38)41/h1-21,35H,22H2','InChIKey=CFEBEKAVOLREQY-UHFFFAOYSA-N','O=C1CSC(c2ccc([N+](=O)[O-])cc2)N1c1ccc(-c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)cc1','1'),
	(230384,1,0,NULL,'Consistent with Molecular Formula','C35H24N4O4S',596.659,NULL,'7D43D823B1C6BF54-FICuS-01-67','7D43D823B1C6BF54-FICTS-01-46','7D43D823B1C6BF54-uuuuu-01-16','InChI=1S/C35H24N4O4S/c40-32-22-44-35(29-11-5-7-13-31(29)39(42)43)37(32)26-18-14-23(15-19-26)24-16-20-27(21-17-24)38-33(25-8-2-1-3-9-25)36-30-12-6-4-10-28(30)34(38)41/h1-21,35H,22H2','InChIKey=FUXKSXVOGYFNLS-UHFFFAOYSA-N','O=C1CSC(c2ccccc2[N+](=O)[O-])N1c1ccc(-c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)cc1','1'),
	(230385,1,0,NULL,'Consistent with Molecular Formula','C36H27N3O3S',581.6876,NULL,'842B334B8F496179-FICuS-01-45','842B334B8F496179-FICTS-01-24','842B334B8F496179-uuuuu-01-F4','InChI=1S/C36H27N3O3S/c1-42-32-14-8-6-12-30(32)36-38(33(40)23-43-36)27-19-15-24(16-20-27)25-17-21-28(22-18-25)39-34(26-9-3-2-4-10-26)37-31-13-7-5-11-29(31)35(39)41/h2-22,36H,23H2,1H3','InChIKey=HWUFHERXCWEJJX-UHFFFAOYSA-N','COc1ccccc1C1SCC(=O)N1c1ccc(-c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)cc1','1'),
	(230386,1,0,NULL,'Consistent with Molecular Formula','C37H29N3O4S',611.7138,NULL,'BD78C5FA99F1759E-FICuS-01-8E','BD78C5FA99F1759E-FICTS-01-6D','BD78C5FA99F1759E-uuuuu-01-3D','InChI=1S/C37H29N3O4S/c1-43-32-14-8-12-30(34(32)44-2)37-39(33(41)23-45-37)27-19-15-24(16-20-27)25-17-21-28(22-18-25)40-35(26-9-4-3-5-10-26)38-31-13-7-6-11-29(31)36(40)42/h3-22,37H,23H2,1-2H3','InChIKey=HHAQKOZJVVKVLZ-UHFFFAOYSA-N','COc1cccc(C2SCC(=O)N2c2ccc(-c3ccc(-n4c(-c5ccccc5)nc5ccccc5c4=O)cc3)cc2)c1OC','1'),
	(230387,1,0,NULL,'Consistent with Molecular Formula','C35H24ClN3O2S',586.1065,NULL,'E6BE6115E1D4C60C-FICuS-01-70','E6BE6115E1D4C60C-FICTS-01-4F','E6BE6115E1D4C60C-uuuuu-01-1F','InChI=1S/C35H24ClN3O2S/c36-27-16-10-26(11-17-27)35-38(32(40)22-42-35)28-18-12-23(13-19-28)24-14-20-29(21-15-24)39-33(25-6-2-1-3-7-25)37-31-9-5-4-8-30(31)34(39)41/h1-21,35H,22H2','InChIKey=JWZGNRBHRFONQU-UHFFFAOYSA-N','O=C1CSC(c2ccc(Cl)cc2)N1c1ccc(-c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)cc1','1'),
	(230388,1,0,NULL,'Consistent with Molecular Formula','C36H27N3O4S',597.687,NULL,'F10BF06D8CE52749-FICuS-01-6B','F10BF06D8CE52749-FICTS-01-4A','F10BF06D8CE52749-uuuuu-01-1A','InChI=1S/C36H27N3O4S/c1-43-32-21-26(15-20-31(32)40)36-38(33(41)22-44-36)27-16-11-23(12-17-27)24-13-18-28(19-14-24)39-34(25-7-3-2-4-8-25)37-30-10-6-5-9-29(30)35(39)42/h2-21,36,40H,22H2,1H3','InChIKey=TVRGVWFTEIFEHA-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2ccc(-c3ccc(-n4c(-c5ccccc5)nc5ccccc5c4=O)cc3)cc2)ccc1O','1'),
	(230389,1,0,NULL,'Consistent with Molecular Formula','C29H21N3O3S',491.5632,NULL,'06798B7D658F44B1-FICuS-01-56','06798B7D658F44B1-FICTS-01-35','06798B7D658F44B1-uuuuu-01-05','InChI=1S/C29H21N3O3S/c33-25-13-7-5-11-23(25)29-31(26(34)18-36-29)20-14-16-21(17-15-20)32-27(19-8-2-1-3-9-19)30-24-12-6-4-10-22(24)28(32)35/h1-17,29,33H,18H2','InChIKey=WPSHKLKNEQMNMT-UHFFFAOYSA-N','O=C1CSC(c2ccccc2O)N1c1ccc(-n2c(-c3ccccc3)nc3ccccc3c2=O)cc1','1'),
	(230390,1,1,NULL,'Consistent with Molecular Formula','C31H23N3O2S',501.6016,NULL,'EB4EB9EC288AC592-FICuS-01-90','EB4EB9EC288AC592-FICTS-01-6F','EB4EB9EC288AC592-uuuuu-01-3F','InChI=1S/C31H23N3O2S/c35-28-21-37-29(20-15-22-9-3-1-4-10-22)33(28)24-16-18-25(19-17-24)34-30(23-11-5-2-6-12-23)32-27-14-8-7-13-26(27)31(34)36/h1-20,29H,21H2','InChIKey=HPMOIIXXOUJIKY-UHFFFAOYSA-N','O=C1CSC(/C=C/c2ccccc2)N1c1ccc(-n2c(-c3ccccc3)nc3ccccc3c2=O)cc1','1'),
	(230391,1,0,NULL,'Consistent with Molecular Formula','C29H21N3O2S',475.5638,NULL,'A9A0CF0D6DDC07D0-FICuS-01-8B','A9A0CF0D6DDC07D0-FICTS-01-6A','A9A0CF0D6DDC07D0-uuuuu-01-3A','InChI=1S/C29H21N3O2S/c33-26-19-35-29(21-11-5-2-6-12-21)31(26)22-15-17-23(18-16-22)32-27(20-9-3-1-4-10-20)30-25-14-8-7-13-24(25)28(32)34/h1-18,29H,19H2','InChIKey=RLQWXZKWKSUFNM-UHFFFAOYSA-N','O=C1CSC(c2ccccc2)N1c1ccc(-n2c(-c3ccccc3)nc3ccccc3c2=O)cc1','1'),
	(230392,1,0,NULL,'Consistent with Molecular Formula','C30H23N3O2S',489.5906,NULL,'6C1377A03C97BFB2-FICuS-01-65','6C1377A03C97BFB2-FICTS-01-44','6C1377A03C97BFB2-uuuuu-01-14','InChI=1S/C30H23N3O2S/c1-20-11-13-22(14-12-20)30-32(27(34)19-36-30)23-15-17-24(18-16-23)33-28(21-7-3-2-4-8-21)31-26-10-6-5-9-25(26)29(33)35/h2-18,30H,19H2,1H3','InChIKey=DINPZUYZSFWANO-UHFFFAOYSA-N','Cc1ccc(C2SCC(=O)N2c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)cc1','1'),
	(230393,1,0,NULL,'Consistent with Molecular Formula','C30H23N3O3S',505.59,NULL,'EB73D82ABAABEC2F-FICuS-01-AD','EB73D82ABAABEC2F-FICTS-01-8C','EB73D82ABAABEC2F-uuuuu-01-5C','InChI=1S/C30H23N3O3S/c1-36-24-17-11-21(12-18-24)30-32(27(34)19-37-30)22-13-15-23(16-14-22)33-28(20-7-3-2-4-8-20)31-26-10-6-5-9-25(26)29(33)35/h2-18,30H,19H2,1H3','InChIKey=WTOCTUJOUPZCNG-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)cc1','1'),
	(230394,1,0,NULL,'Consistent with Molecular Formula','C31H25N3O4S',535.6162,NULL,'C374323C83042ECD-FICuS-01-50','C374323C83042ECD-FICTS-01-2F','C374323C83042ECD-uuuuu-01-FF','InChI=1S/C31H25N3O4S/c1-37-26-17-12-21(18-27(26)38-2)31-33(28(35)19-39-31)22-13-15-23(16-14-22)34-29(20-8-4-3-5-9-20)32-25-11-7-6-10-24(25)30(34)36/h3-18,31H,19H2,1-2H3','InChIKey=ZFYSDTDGZJYWPU-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)cc1OC','1'),
	(230395,1,0,NULL,'Consistent with Molecular Formula','C32H27N3O5S',565.6424,NULL,'7B16861E1B46903F-FICuS-01-4A','7B16861E1B46903F-FICTS-01-29','7B16861E1B46903F-uuuuu-01-F9','InChI=1S/C32H27N3O5S/c1-38-26-17-21(18-27(39-2)29(26)40-3)32-34(28(36)19-41-32)22-13-15-23(16-14-22)35-30(20-9-5-4-6-10-20)33-25-12-8-7-11-24(25)31(35)37/h4-18,32H,19H2,1-3H3','InChIKey=YJLVFLZMMHOCGQ-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)cc(OC)c1OC','1'),
	(230396,1,0,NULL,'Consistent with Molecular Formula','C29H20ClN3O2S',510.0089,NULL,'DECC8E4F7DF6DEF7-FICuS-01-CA','DECC8E4F7DF6DEF7-FICTS-01-A9','DECC8E4F7DF6DEF7-uuuuu-01-79','InChI=1S/C29H20ClN3O2S/c30-21-10-6-9-20(17-21)29-32(26(34)18-36-29)22-13-15-23(16-14-22)33-27(19-7-2-1-3-8-19)31-25-12-5-4-11-24(25)28(33)35/h1-17,29H,18H2','InChIKey=MZMJALGIFBEPPO-UHFFFAOYSA-N','O=C1CSC(c2cccc(Cl)c2)N1c1ccc(-n2c(-c3ccccc3)nc3ccccc3c2=O)cc1','1'),
	(230397,1,0,NULL,'Consistent with Molecular Formula','C29H20N4O4S',520.5614,NULL,'8A67B062C3CB9DC5-FICuS-01-77','8A67B062C3CB9DC5-FICTS-01-56','8A67B062C3CB9DC5-uuuuu-01-26','InChI=1S/C29H20N4O4S/c34-26-18-38-29(20-9-6-10-23(17-20)33(36)37)31(26)21-13-15-22(16-14-21)32-27(19-7-2-1-3-8-19)30-25-12-5-4-11-24(25)28(32)35/h1-17,29H,18H2','InChIKey=OEAHDHOTBUXGEA-UHFFFAOYSA-N','O=C1CSC(c2cccc([N+](=O)[O-])c2)N1c1ccc(-n2c(-c3ccccc3)nc3ccccc3c2=O)cc1','1'),
	(230398,1,0,NULL,'Consistent with Molecular Formula','C29H20N4O4S',520.5614,NULL,'AD706E2D7BE69553-FICuS-01-6E','AD706E2D7BE69553-FICTS-01-4D','AD706E2D7BE69553-uuuuu-01-1D','InChI=1S/C29H20N4O4S/c34-26-18-38-29(20-10-12-23(13-11-20)33(36)37)31(26)21-14-16-22(17-15-21)32-27(19-6-2-1-3-7-19)30-25-9-5-4-8-24(25)28(32)35/h1-17,29H,18H2','InChIKey=SYIDGJRWYFUFAK-UHFFFAOYSA-N','O=C1CSC(c2ccc([N+](=O)[O-])cc2)N1c1ccc(-n2c(-c3ccccc3)nc3ccccc3c2=O)cc1','1'),
	(230399,1,0,NULL,'Consistent with Molecular Formula','C29H20N4O4S',520.5614,NULL,'05485071AA7A92A4-FICuS-01-3F','05485071AA7A92A4-FICTS-01-1E','05485071AA7A92A4-uuuuu-01-EE','InChI=1S/C29H20N4O4S/c34-26-18-38-29(23-11-5-7-13-25(23)33(36)37)31(26)20-14-16-21(17-15-20)32-27(19-8-2-1-3-9-19)30-24-12-6-4-10-22(24)28(32)35/h1-17,29H,18H2','InChIKey=OBXPKGBBVTUGBN-UHFFFAOYSA-N','O=C1CSC(c2ccccc2[N+](=O)[O-])N1c1ccc(-n2c(-c3ccccc3)nc3ccccc3c2=O)cc1','1'),
	(230400,1,0,NULL,'Consistent with Molecular Formula','C30H23N3O3S',505.59,NULL,'2FBDC95BEC3873E1-FICuS-01-8B','2FBDC95BEC3873E1-FICTS-01-6A','2FBDC95BEC3873E1-uuuuu-01-3A','InChI=1S/C30H23N3O3S/c1-36-26-14-8-6-12-24(26)30-32(27(34)19-37-30)21-15-17-22(18-16-21)33-28(20-9-3-2-4-10-20)31-25-13-7-5-11-23(25)29(33)35/h2-18,30H,19H2,1H3','InChIKey=CYJMVQCLZZZIRG-UHFFFAOYSA-N','COc1ccccc1C1SCC(=O)N1c1ccc(-n2c(-c3ccccc3)nc3ccccc3c2=O)cc1','1'),
	(230401,1,0,NULL,'Consistent with Molecular Formula','C31H25N3O4S',535.6162,NULL,'A2454926A6EE8D09-FICuS-01-5E','A2454926A6EE8D09-FICTS-01-3D','A2454926A6EE8D09-uuuuu-01-0D','InChI=1S/C31H25N3O4S/c1-37-26-14-8-12-24(28(26)38-2)31-33(27(35)19-39-31)21-15-17-22(18-16-21)34-29(20-9-4-3-5-10-20)32-25-13-7-6-11-23(25)30(34)36/h3-18,31H,19H2,1-2H3','InChIKey=QBZPCUZXDWNEHH-UHFFFAOYSA-N','COc1cccc(C2SCC(=O)N2c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)c1OC','1'),
	(230402,1,0,NULL,'Consistent with Molecular Formula','C29H20ClN3O2S',510.0089,NULL,'C35373C118811535-FICuS-01-23','C35373C118811535-FICTS-01-02','C35373C118811535-uuuuu-01-D2','InChI=1S/C29H20ClN3O2S/c30-21-12-10-20(11-13-21)29-32(26(34)18-36-29)22-14-16-23(17-15-22)33-27(19-6-2-1-3-7-19)31-25-9-5-4-8-24(25)28(33)35/h1-17,29H,18H2','InChIKey=WVGKBUNWLIAVAN-UHFFFAOYSA-N','O=C1CSC(c2ccc(Cl)cc2)N1c1ccc(-n2c(-c3ccccc3)nc3ccccc3c2=O)cc1','1'),
	(230403,1,0,NULL,'Consistent with Molecular Formula','C30H23N3O4S',521.5894,NULL,'F6688D5C5129726F-FICuS-01-5B','F6688D5C5129726F-FICTS-01-3A','F6688D5C5129726F-uuuuu-01-0A','InChI=1S/C30H23N3O4S/c1-37-26-17-20(11-16-25(26)34)30-32(27(35)18-38-30)21-12-14-22(15-13-21)33-28(19-7-3-2-4-8-19)31-24-10-6-5-9-23(24)29(33)36/h2-17,30,34H,18H2,1H3','InChIKey=CRXISCBBPOEXDT-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)ccc1O','1'),
	(230404,2,0,NULL,'Consistent with Molecular Formula','C21H36N4O9',488.5368,NULL,'E476E5B19F38106B-FICuS-01-5D','E476E5B19F38106B-FICTS-01-3C','E476E5B19F38106B-uuuuu-01-0C','InChI=1S/C21H36N4O9/c1-21(2,3)34-20(33)23-9-8-22-16(26)10-24(11-17(27)28)14-6-4-5-7-15(14)25(12-18(29)30)13-19(31)32/h14-15H,4-13H2,1-3H3,(H,22,26)(H,23,33)(H,27,28)(H,29,30)(H,31,32)','InChIKey=YYXCSLKNROHMQR-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCNC(=O)CN(CC(=O)O)C1CCCCC1N(CC(=O)O)CC(=O)O','1'),
	(230405,2,0,NULL,'Consistent with Molecular Formula','C17H27N3O7',385.4162,NULL,'5EA939231683E19A-FICuS-01-4E','5EA939231683E19A-FICTS-01-2D','5EA939231683E19A-uuuuu-01-FD','InChI=1S/C17H27N3O7/c1-2-7-18-14(21)8-19(9-15(22)23)12-5-3-4-6-13(12)20(10-16(24)25)11-17(26)27/h2,12-13H,1,3-11H2,(H,18,21)(H,22,23)(H,24,25)(H,26,27)','InChIKey=GWNSLWNJAOEULA-UHFFFAOYSA-N','C=CCNC(=O)CN(CC(=O)O)C1CCCCC1N(CC(=O)O)CC(=O)O','1'),
	(230406,2,0,NULL,'Consistent with Molecular Formula','C24H42N4O9',530.6172,NULL,'9DF844B0D647564D-FICuS-01-64','9DF844B0D647564D-FICTS-01-43','9DF844B0D647564D-uuuuu-01-13','InChI=1S/C24H42N4O9/c1-24(2,3)37-23(33)26-12-11-25-19(29)13-27(14-20(30)34-4)17-9-7-8-10-18(17)28(15-21(31)35-5)16-22(32)36-6/h17-18H,7-16H2,1-6H3,(H,25,29)(H,26,33)','InChIKey=FTWMIEQHPHJYLO-UHFFFAOYSA-N','COC(=O)CN(CC(=O)NCCNC(=O)OC(C)(C)C)C1CCCCC1N(CC(=O)OC)CC(=O)OC','1'),
	(230407,2,0,NULL,'Consistent with Molecular Formula','C20H34BrN3O7',508.4085,NULL,'DB3C5B82D77D39E6-FICuS-01-81','DB3C5B82D77D39E6-FICTS-01-60','DB3C5B82D77D39E6-uuuuu-01-30','InChI=1S/C20H34BrN3O7/c1-29-18(26)12-23(11-17(25)22-10-6-9-21)15-7-4-5-8-16(15)24(13-19(27)30-2)14-20(28)31-3/h15-16H,4-14H2,1-3H3,(H,22,25)','InChIKey=FBUCXDSCOIEFJY-UHFFFAOYSA-N','COC(=O)CN(CC(=O)NCCCBr)C1CCCCC1N(CC(=O)OC)CC(=O)OC','1'),
	(230408,2,0,NULL,'Consistent with Molecular Formula','C20H34N4O6',426.5118,NULL,'9B304EB96C253558-FICuS-01-4E','9B304EB96C253558-FICTS-01-2D','9B304EB96C253558-uuuuu-01-FD','InChI=1S/C20H34N4O6/c1-19(2,3)29-17(27)21-11-15(25)23-13-9-7-8-10-14(13)24-16(26)12-22-18(28)30-20(4,5)6/h7-8,13-14H,9-12H2,1-6H3,(H,21,27)(H,22,28)(H,23,25)(H,24,26)','InChIKey=GPTOSRIQHNHSKW-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(=O)NC1CC=CCC1NC(=O)CNC(=O)OC(C)(C)C','1'),
	(230409,3,0,NULL,'Consistent with Molecular Formula','C14H24ClN3O8',397.8119,NULL,'DED6765CD9B03CC8-FICuS-01-8F','DED6765CD9B03CC8-FICTS-01-6E','DE2AD1B9E63DE586-uuuuu-01-3C','InChI=1S/C14H23N3O8.ClH/c15-8-1-2-9(16(4-11(18)19)5-12(20)21)10(3-8)17(6-13(22)23)7-14(24)25;/h8-10H,1-7,15H2,(H,18,19)(H,20,21)(H,22,23)(H,24,25);1H','InChIKey=PAJOSINUMLBLCW-UHFFFAOYSA-N','Cl.NC1CCC(N(CC(=O)O)CC(=O)O)C(N(CC(=O)O)CC(=O)O)C1','1'),
	(230410,6,0,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,NULL,'C8EA04E15D5BBC84-FICuS-01-83','C8EA04E15D5BBC84-FICTS-01-62','C8EA04E15D5BBC84-uuuuu-01-32','InChI=1S/C14H16O3/c1-6(15)10-12-8-3-4-9(5-8)13(12)11(7(2)16)14(10)17/h3-4,8-13H,5H2,1-2H3','InChIKey=YHMPNGRXPJYGHK-UHFFFAOYSA-N','CC(=O)C1C(=O)C(C(C)=O)C2C3C=CC(C3)C12','1'),
	(230411,2,0,NULL,'Consistent with Molecular Formula','C16H28N2O4',312.4082,NULL,'423F166D3203EADB-FICuS-01-5B','423F166D3203EADB-FICTS-01-3A','423F166D3203EADB-uuuuu-01-0A','InChI=1S/C16H28N2O4/c1-15(2,3)21-13(19)17-11-9-7-8-10-12(11)18-14(20)22-16(4,5)6/h7-8,11-12H,9-10H2,1-6H3,(H,17,19)(H,18,20)','InChIKey=IBBVWOZAKKWMOG-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC1CC=CCC1NC(=O)OC(C)(C)C','1'),
	(230412,3,0,NULL,'Consistent with Molecular Formula','C18H33N3O5',371.4758,NULL,'693D7C0F49FA0EE6-FICuS-01-81','693D7C0F49FA0EE6-FICTS-01-60','693D7C0F49FA0EE6-uuuuu-01-30','InChI=1S/C18H33N3O5/c1-11(22)19-12-8-9-13(20-15(23)25-17(2,3)4)14(10-12)21-16(24)26-18(5,6)7/h12-14H,8-10H2,1-7H3,(H,19,22)(H,20,23)(H,21,24)','InChIKey=QEHFAHSIVHFASZ-UHFFFAOYSA-N','CC(=O)NC1CCC(NC(=O)OC(C)(C)C)C(NC(=O)OC(C)(C)C)C1','1'),
	(230413,0,0,NULL,'Consistent with Molecular Formula','C16H24N8',328.4192,NULL,'6F70AB6134C95C1D-FICuS-01-64','6F70AB6134C95C1D-FICTS-01-43','6F70AB6134C95C1D-uuuuu-01-13','InChI=1S/C16H24N8/c17-1-5-21-9-11-22(6-2-18)13-15-24(8-4-20)16-14-23(7-3-19)12-10-21/h5-16H2','InChIKey=GCADYWACTRNALY-UHFFFAOYSA-N','N#CCN1CCN(CC#N)CCN(CC#N)CCN(CC#N)CC1',NULL),
	(230414,0,0,NULL,'Consistent with Molecular Formula','C18H28N8',356.4728,NULL,'F13D081BF952740F-FICuS-01-57','F13D081BF952740F-FICTS-01-36','F13D081BF952740F-uuuuu-01-06','InChI=1S/C18H28N8/c19-3-11-23-7-1-8-24(12-4-20)16-18-26(14-6-22)10-2-9-25(13-5-21)17-15-23/h1-2,7-18H2','InChIKey=SQXSRHSWQHQBQK-UHFFFAOYSA-N','N#CCN1CCCN(CC#N)CCN(CC#N)CCCN(CC#N)CC1',NULL),
	(230415,2,0,NULL,'Consistent with Molecular Formula','C14H20N2O7',328.3212,NULL,'737A2FD6427F001A-FICuS-01-50','737A2FD6427F001A-FICTS-01-2F','737A2FD6427F001A-uuuuu-01-FF','InChI=1S/C14H20N2O7/c17-11(18)5-15(6-12(19)20)9-3-1-2-4-10(9)16-7-13(21)23-14(22)8-16/h9-10H,1-8H2,(H,17,18)(H,19,20)','InChIKey=NSQGXKOADTYGJA-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)C1CCCCC1N1CC(=O)OC(=O)C1','1'),
	(230416,2,0,NULL,'Consistent with Molecular Formula','C16H28N4O7',388.4198,NULL,'E16E14D1A0AA386E-FICuS-01-6B','E16E14D1A0AA386E-FICTS-01-4A','E16E14D1A0AA386E-uuuuu-01-1A','InChI=1S/C16H28N4O7/c17-5-6-18-13(21)7-19(8-14(22)23)11-3-1-2-4-12(11)20(9-15(24)25)10-16(26)27/h11-12H,1-10,17H2,(H,18,21)(H,22,23)(H,24,25)(H,26,27)','InChIKey=NXDGOVLMLAOEFZ-UHFFFAOYSA-N','NCCNC(=O)CN(CC(=O)O)C1CCCCC1N(CC(=O)O)CC(=O)O','1'),
	(230417,2,0,NULL,'Consistent with Molecular Formula','C14H16N6',268.3206,NULL,'963E51A2DFA864EB-FICuS-01-7B','963E51A2DFA864EB-FICTS-01-5A','963E51A2DFA864EB-uuuuu-01-2A','InChI=1S/C14H16N6/c15-5-9-19(10-6-16)13-3-1-2-4-14(13)20(11-7-17)12-8-18/h1-2,13-14H,3-4,9-12H2','InChIKey=XYBAHGCPZMKFDG-UHFFFAOYSA-N','N#CCN(CC#N)C1CC=CCC1N(CC#N)CC#N','1'),
	(230418,4,0,NULL,'Consistent with Molecular Formula','C14H31ClN4',290.8787,NULL,'FE50BE7C6FF1A59F-FICuS-01-A0','FE50BE7C6FF1A59F-FICTS-01-7F','FEAC1999507C7CD1-uuuuu-01-2F','InChI=1S/C14H30N4.ClH/c15-11-5-1-3-7-13(11)17-9-10-18-14-8-4-2-6-12(14)16;/h11-14,17-18H,1-10,15-16H2;1H','InChIKey=QQAMYBOFACDMSU-UHFFFAOYSA-N','Cl.NC1CCCCC1NCCNC1CCCCC1N','1'),
	(230419,4,0,NULL,'Consistent with Molecular Formula','C52H54N4O2',767.0242,NULL,'E9017EF3BB2AF730-FICuS-01-72','E9017EF3BB2AF730-FICTS-01-51','E9017EF3BB2AF730-uuuuu-01-21','InChI=1S/C52H54N4O2/c57-49(53-45-35-19-21-37-47(45)55-51(39-23-7-1-8-24-39,40-25-9-2-10-26-40)41-27-11-3-12-28-41)50(58)54-46-36-20-22-38-48(46)56-52(42-29-13-4-14-30-42,43-31-15-5-16-32-43)44-33-17-6-18-34-44/h1-18,23-34,45-48,55-56H,19-22,35-38H2,(H,53,','InChIKey=RFKDBORJIKLFCM-UHFFFAOYSA-N','O=C(NC1CCCCC1NC(c1ccccc1)(c1ccccc1)c1ccccc1)C(=O)NC1CCCCC1NC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(230420,4,0,NULL,'Consistent with Molecular Formula','C24H42N4O6',482.619,NULL,'203879F2505EBC30-FICuS-01-43','203879F2505EBC30-FICTS-01-22','203879F2505EBC30-uuuuu-01-F2','InChI=1S/C24H42N4O6/c1-23(2,3)33-21(31)27-17-13-9-7-11-15(17)25-19(29)20(30)26-16-12-8-10-14-18(16)28-22(32)34-24(4,5)6/h15-18H,7-14H2,1-6H3,(H,25,29)(H,26,30)(H,27,31)(H,28,32)','InChIKey=OCFUGYBSBVHKRH-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC1CCCCC1NC(=O)C(=O)NC1CCCCC1NC(=O)OC(C)(C)C','1'),
	(230421,4,0,NULL,'Consistent with Molecular Formula','C52H58N4',739.057,NULL,'3D7F44C378FFFCC5-FICuS-01-95','3D7F44C378FFFCC5-FICTS-01-74','3D7F44C378FFFCC5-uuuuu-01-44','InChI=1S/C52H58N4/c1-7-23-41(24-8-1)51(42-25-9-2-10-26-42,43-27-11-3-12-28-43)55-49-37-21-19-35-47(49)53-39-40-54-48-36-20-22-38-50(48)56-52(44-29-13-4-14-30-44,45-31-15-5-16-32-45)46-33-17-6-18-34-46/h1-18,23-34,47-50,53-56H,19-22,35-40H2','InChIKey=INMAEUFTSXWEFD-UHFFFAOYSA-N','c1ccc(C(NC2CCCCC2NCCNC2CCCCC2NC(c2ccccc2)(c2ccccc2)c2ccccc2)(c2ccccc2)c2ccccc2)cc1','1'),
	(230422,2,0,NULL,'Consistent with Molecular Formula','C17H26N4O7S',430.475,NULL,'13E425250D8C57C7-FICuS-01-47','13E425250D8C57C7-FICTS-01-26','13E425250D8C57C7-uuuuu-01-F6','InChI=1S/C17H26N4O7S/c22-14(19-6-5-18-11-29)7-20(8-15(23)24)12-3-1-2-4-13(12)21(9-16(25)26)10-17(27)28/h12-13H,1-10H2,(H,19,22)(H,23,24)(H,25,26)(H,27,28)','InChIKey=YGADPBQROKNTDW-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)C1CCCCC1N(CC(=O)O)CC(=O)NCCN=C=S','1'),
	(230423,2,0,NULL,'Consistent with Molecular Formula','C20H33N3O7',427.4966,NULL,'A70B459BB1702866-FICuS-01-45','A70B459BB1702866-FICTS-01-24','A70B459BB1702866-uuuuu-01-F4','InChI=1S/C20H33N3O7/c1-5-10-21-17(24)11-22(12-18(25)28-2)15-8-6-7-9-16(15)23(13-19(26)29-3)14-20(27)30-4/h5,15-16H,1,6-14H2,2-4H3,(H,21,24)','InChIKey=AKVYEQBKXBJVAE-UHFFFAOYSA-N','C=CCNC(=O)CN(CC(=O)OC)C1CCCCC1N(CC(=O)OC)CC(=O)OC','1'),
	(230424,2,0,NULL,'Consistent with Molecular Formula','C48H48N4O2',712.9328,NULL,'19D1C0BAA106ECDE-FICuS-01-85','19D1C0BAA106ECDE-FICTS-01-64','19D1C0BAA106ECDE-uuuuu-01-34','InChI=1S/C48H48N4O2/c53-45(35-49-47(37-21-7-1-8-22-37,38-23-9-2-10-24-38)39-25-11-3-12-26-39)51-43-33-19-20-34-44(43)52-46(54)36-50-48(40-27-13-4-14-28-40,41-29-15-5-16-30-41)42-31-17-6-18-32-42/h1-18,21-32,43-44,49-50H,19-20,33-36H2,(H,51,53)(H,52,54)','InChIKey=ZZKCTZWBXPGUEP-UHFFFAOYSA-N','O=C(CNC(c1ccccc1)(c1ccccc1)c1ccccc1)NC1CCCCC1NC(=O)CNC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(230425,2,1,NULL,'Consistent with Molecular Formula','C30H31BrO4',535.4765,NULL,'F66B6DFB1DA1164D-FICuS-01-83','F66B6DFB1DA1164D-FICTS-01-62','F66B6DFB1DA1164D-uuuuu-01-32','InChI=1S/C30H31BrO4/c31-30(24-8-2-1-3-9-24)29(22-12-16-25(17-13-22)34-27-10-4-6-20-32-27)23-14-18-26(19-15-23)35-28-11-5-7-21-33-28/h1-3,8-9,12-19,27-28H,4-7,10-11,20-21H2','InChIKey=OUUBBDAEXJFBLZ-UHFFFAOYSA-N','BrC(=C(c1ccc(OC2CCCCO2)cc1)c1ccc(OC2CCCCO2)cc1)c1ccccc1','1'),
	(230426,2,1,NULL,'Consistent with Molecular Formula','C30H32O4',456.5804,NULL,'131ECD7C4DBA7540-FICuS-01-6D','131ECD7C4DBA7540-FICTS-01-4C','131ECD7C4DBA7540-uuuuu-01-1C','InChI=1S/C30H32O4/c1-2-8-23(9-3-1)22-28(24-12-16-26(17-13-24)33-29-10-4-6-20-31-29)25-14-18-27(19-15-25)34-30-11-5-7-21-32-30/h1-3,8-9,12-19,22,29-30H,4-7,10-11,20-21H2','InChIKey=CXDXOOCWFYIPBJ-UHFFFAOYSA-N','C(=C(c1ccc(OC2CCCCO2)cc1)c1ccc(OC2CCCCO2)cc1)c1ccccc1','1'),
	(230427,0,0,NULL,'Consistent with Molecular Formula','C20H15BrO2',367.2413,NULL,'A040566AFE1446E6-FICuS-01-53','A040566AFE1446E6-FICTS-01-32','A040566AFE1446E6-uuuuu-01-02','InChI=1S/C20H15BrO2/c21-20(16-4-2-1-3-5-16)19(14-6-10-17(22)11-7-14)15-8-12-18(23)13-9-15/h1-13,22-23H','InChIKey=MSKCVIWSIKALRD-UHFFFAOYSA-N','Oc1ccc(C(=C(Br)c2ccccc2)c2ccc(O)cc2)cc1',NULL),
	(230428,0,0,NULL,'Consistent with Molecular Formula','C22H19ClO2',350.8439,NULL,'5DD5D4B7CF12A640-FICuS-01-71','5DD5D4B7CF12A640-FICTS-01-50','5DD5D4B7CF12A640-uuuuu-01-20','InChI=1S/C22H19ClO2/c1-24-19-12-8-16(9-13-19)21(17-10-14-20(25-2)15-11-17)22(23)18-6-4-3-5-7-18/h3-15H,1-2H3','InChIKey=SXHPIOYGNGNXRF-UHFFFAOYSA-N','COc1ccc(C(=C(Cl)c2ccccc2)c2ccc(OC)cc2)cc1',NULL),
	(230429,0,0,NULL,'Consistent with Molecular Formula','C22H19IO2',442.2954,NULL,'5B45F6E6C8C1C2BE-FICuS-01-89','5B45F6E6C8C1C2BE-FICTS-01-68','5B45F6E6C8C1C2BE-uuuuu-01-38','InChI=1S/C22H19IO2/c1-24-19-12-8-16(9-13-19)21(17-10-14-20(25-2)15-11-17)22(23)18-6-4-3-5-7-18/h3-15H,1-2H3','InChIKey=UGBCVDIGSLYABR-UHFFFAOYSA-N','COc1ccc(C(=C(I)c2ccccc2)c2ccc(OC)cc2)cc1',NULL),
	(230430,1,0,NULL,'Consistent with Molecular Formula','C23H34ClN3O4S2',516.1123,NULL,'75D918E192C17CFE-FICuS-01-73','75D918E192C17CFE-FICTS-01-52','75D918E192C17CFE-uuuuu-01-22','InChI=1S/C23H34ClN3O4S2/c1-6-7-8-9-10-15(13-24)19-18(21(28)30-5)27-20(33-19)16-14-32-17(26-16)11-12-25-22(29)31-23(2,3)4/h14-15H,6-13H2,1-5H3,(H,25,29)','InChIKey=XKVRFQGJQJYOLV-UHFFFAOYSA-N','CCCCCCC(CCl)c1sc(-c2csc(CCNC(=O)OC(C)(C)C)n2)nc1C(=O)OC','1'),
	(230431,0,0,NULL,'Consistent with Molecular Formula','C12H4Cl7N3O4',502.3523,NULL,'764A28967933EA6D-FICuS-01-58','764A28967933EA6D-FICTS-01-37','764A28967933EA6D-uuuuu-01-07','InChI=1S/C12H4Cl7N3O4/c13-5-1-3-6(4-2-5)20-9(25)21(7(23)11(14,15)16)22(10(20)26)8(24)12(17,18)19/h1-4H','InChIKey=BFMXGJBABMNUCT-UHFFFAOYSA-N','O=C(n1c(=O)n(-c2ccc(Cl)cc2)c(=O)n1C(=O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(230432,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl6N3O4',447.9168,NULL,'BB0524779E724E7E-FICuS-01-60','BB0524779E724E7E-FICTS-01-3F','BB0524779E724E7E-uuuuu-01-0F','InChI=1S/C10H9Cl6N3O4/c1-8(2,3)17-6(22)18(4(20)9(11,12)13)19(7(17)23)5(21)10(14,15)16/h1-3H3','InChIKey=ZRNCDPQSOKHHFI-UHFFFAOYSA-N','CC(C)(C)n1c(=O)n(C(=O)C(Cl)(Cl)Cl)n(C(=O)C(Cl)(Cl)Cl)c1=O',NULL),
	(230433,1,0,NULL,'Consistent with Molecular Formula','C24H24N2O',356.4664,NULL,'740FAB34F0B55609-FICuS-01-53','740FAB34F0B55609-FICTS-01-32','740FAB34F0B55609-uuuuu-01-02','InChI=1S/C24H24N2O/c1-16-13-23-24(14-17(16)2)26-22(19-9-11-20(27-3)12-10-19)15-21(25-23)18-7-5-4-6-8-18/h4-14,21,25H,15H2,1-3H3','InChIKey=PSIQDUJCLJWDIA-UHFFFAOYSA-N','COc1ccc(C2=Nc3cc(C)c(C)cc3NC(c3ccccc3)C2)cc1','1'),
	(230434,10,0,'7727-91-5','Consistent with Molecular Formula','C28H48N2O',428.7,'Cyclovirobuxeine A\n9,19-Cyclopregn-6-en-16-ol, 3,20-bis(dimethylamino)-4,4,14-trimethyl- [3.beta.,5.alpha.,16.alpha.,20S]-','271525DEEDFE2D11-FICuS-01-72','271525DEEDFE2D11-FICTS-01-51','49A9C368CE1454D1-uuuuu-01-0C','InChI=1S/C28H48N2O/c1-18(29(6)7)23-19(31)16-26(5)21-11-10-20-24(2,3)22(30(8)9)12-13-27(20)17-28(21,27)15-14-25(23,26)4/h10-11,18-23,31H,12-17H2,1-9H3/t18-,19+,20-,21-,22-,23-,25+,26-,27+,28-/m0/s1','InChIKey=UVWOWJBPZRXVCO-FUWUEERMSA-N','CC(C1C(O)CC2(C)C3C=CC4C(C)(C)C(N(C)C)CCC45CC35CCC12C)N(C)C','1'),
	(230435,18,5,NULL,'Consistent with Molecular Formula','C46H75NO14',866.0968,'Concanamycin A','F548202BCC3C9628-FICuS-01-59','F548202BCC3C9628-FICTS-01-38','38C0480FDDBF1FC5-uuuuu-01-35','InChI=1S/C46H75NO14/c1-13-16-34-28(7)37(58-38-22-33(48)43(31(10)57-38)60-45(47)53)23-46(54,61-34)30(9)41(51)29(8)42-35(55-11)18-15-17-24(3)19-26(5)39(49)32(14-2)40(50)27(6)20-25(4)21-36(56-12)44(52)59-42/h13,15-18,20-21,26-35,37-43,48-51,54H,14,19,22-23H2','InChIKey=DJZCTUVALDDONK-WKSOANRISA-N','C/C=C/C1OC(O)(C(C)C(O)C(C)C2OC(=O)/C(OC)=C/C(C)=C/C(C)C(O)C(CC)C(O)C(C)C/C(C)=C/C=C/C2OC)CC(OC2CC(O)C(OC(N)=O)C(C)O2)C1C','1'),
	(230436,18,5,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C45H74O13 in C44H72O14','C45H74O13',823.0718,'Concanamycin C','71326013AB4ACDDD-FICuS-01-65','71326013AB4ACDDD-FICTS-01-44','DDE6EADDA3333A7E-uuuuu-01-51','InChI=1S/C45H74O13/c1-13-16-34-28(7)37(56-38-22-33(46)42(50)31(10)55-38)23-45(52,58-34)30(9)41(49)29(8)43-35(53-11)18-15-17-24(3)19-26(5)39(47)32(14-2)40(48)27(6)20-25(4)21-36(54-12)44(51)57-43/h13,15-18,20-21,26-35,37-43,46-50,52H,14,19,22-23H2,1-12H3/b1','InChIKey=XKYYLWWOGLVPOR-SVJPWFAWSA-N','C/C=C/C1OC(O)(C(C)C(O)C(C)C2OC(=O)/C(OC)=C/C(C)=C/C(C)C(O)C(CC)C(O)C(C)C/C(C)=C/C=C/C2OC)CC(OC2CC(O)C(O)C(C)O2)C1C','1'),
	(230437,18,5,NULL,'Consistent with Molecular Formula','C46H75NO14',866.0968,'O-methyl-concanamycin B\nOxacyclooctadeca-3,5,13,15-tetraen-2-one, 18-[(1S,2R,3S)-3-[(2R,4R,5S,6R)-4-[[4-O-(aminocarbonyl)- 2,6-dideoxy-.beta.-D-arabino-hexopyranosyl]oxy]tetrahydro- 2,5-dimethyl-6-(1E)-1-propenyl-2H-pyran-2-yl]-2-hydroxy- 1-methylbutyl]-8,10-dihydroxy-3,17-dimet','DC09B274E9448EE9-FICuS-01-77','DC09B274E9448EE9-FICTS-01-56','B3E6F5555F972B7B-uuuuu-01-23','InChI=1S/C46H75NO14/c1-14-16-34-28(6)37(58-38-22-33(48)43(32(10)57-38)60-45(47)53)23-46(56-13,61-34)31(9)41(51)30(8)42-35(54-11)18-15-17-24(2)19-26(4)39(49)29(7)40(50)27(5)20-25(3)21-36(55-12)44(52)59-42/h14-18,20-21,26-35,37-43,48-51H,19,22-23H2,1-13H3,(','InChIKey=RKCMTKXTIVZCTQ-JYMVZCBESA-N','C/C=C/C1OC(OC)(C(C)C(O)C(C)C2OC(=O)/C(OC)=C/C(C)=C/C(C)C(O)C(C)C(O)C(C)C/C(C)=C/C=C/C2OC)CC(OC2CC(O)C(OC(N)=O)C(C)O2)C1C','1'),
	(230438,4,1,NULL,'Consistent with Molecular Formula','C22H32O5',376.4918,NULL,'E1FFE7CF0E36D1FB-FICuS-01-A9','E1FFE7CF0E36D1FB-FICTS-01-88','9824E860494CD77D-uuuuu-01-0A','InChI=1S/C22H32O5/c1-8-12(2)21(25)26-20-9-13(3)16-11-19(24)14(4)17(16)10-18(20)22(6,7)27-15(5)23/h8,13,16,18,20H,9-11H2,1-7H3/b12-8-/t13?,16-,18?,20?/m1/s1','InChIKey=IQWVFAXBJQKUDH-LLWSNPAWSA-N','C/C=C(/C)C(=O)OC1CC(C)C2CC(=O)C(C)=C2CC1C(C)(C)OC(C)=O','1'),
	(230439,15,1,NULL,'Consistent with Molecular Formula','C36H62O9',638.8804,NULL,'6EE69960E88147AC-FICuS-01-6A','6EE69960E88147AC-FICTS-01-49','FCD18E5CF56AB212-uuuuu-01-32','InChI=1S/C36H62O9/c1-20(18-37)9-8-14-35(6,45-31-30(43)29(42)28(41)23(19-38)44-31)22-12-16-34(5)21(22)10-11-24-33(4)15-13-26(39)32(2,3)25(33)17-27(40)36(24,34)7/h9,21-31,37-43H,8,10-19H2,1-7H3/b20-9-/t21-,22+,23?,24-,25+,26+,27+,28?,29?,30?,31?,33-,34-,35+','InChIKey=QAXBECHONHXMHS-IOHXJDLKSA-N','C/C(=C/CCC(C)(OC1OC(CO)C(O)C(O)C1O)C1CCC2(C)C1CCC1C3(C)CCC(O)C(C)(C)C3CC(O)C12C)CO','1'),
	(230440,15,1,NULL,'Consistent with Molecular Formula','C36H62O10',654.8798,NULL,'B4D7122A45BCEB5D-FICuS-01-7C','B4D7122A45BCEB5D-FICTS-01-5B','97421DE2F3AB0270-uuuuu-01-FD','InChI=1S/C36H62O10/c1-20(17-37)8-7-13-35(6,46-31-30(44)29(43)28(42)23(18-38)45-31)22-11-15-34(5)21(22)9-10-24-33(4)14-12-26(40)32(2,3)25(33)16-27(41)36(24,34)19-39/h8,21-31,37-44H,7,9-19H2,1-6H3/b20-8-/t21-,22+,23?,24-,25+,26+,27+,28?,29?,30?,31?,33-,34-,','InChIKey=HGYRBMZHJGVFPT-BKWUIANHSA-N','C/C(=C/CCC(C)(OC1OC(CO)C(O)C(O)C1O)C1CCC2(C)C1CCC1C3(C)CCC(O)C(C)(C)C3CC(O)C12CO)CO','1'),
	(230441,20,1,NULL,'Consistent with Molecular Formula','C42H72O13',785.023,NULL,'9AF49599647A34B1-FICuS-01-57','9AF49599647A34B1-FICTS-01-36','785F11E1180CF9AB-uuuuu-01-16','InChI=1S/C42H72O13/c1-21(19-43)10-9-15-41(7,55-37-35(33(50)31(48)25(20-44)53-37)54-36-34(51)32(49)30(47)22(2)52-36)24-13-17-40(6)23(24)11-12-26-39(5)16-14-28(45)38(3,4)27(39)18-29(46)42(26,40)8/h10,22-37,43-51H,9,11-20H2,1-8H3/b21-10-/t22?,23-,24+,25?,26-','InChIKey=GCASFCUJTIEHAJ-LCHHUYPUSA-N','C/C(=C/CCC(C)(OC1OC(CO)C(O)C(O)C1OC1OC(C)C(O)C(O)C1O)C1CCC2(C)C1CCC1C3(C)CCC(O)C(C)(C)C3CC(O)C12C)CO','1'),
	(230442,18,1,NULL,'Consistent with Molecular Formula','C41H70O14',786.9956,NULL,'95E9CA0791F21547-FICuS-01-51','95E9CA0791F21547-FICTS-01-30','A67C569537B5C760-uuuuu-01-01','InChI=1S/C41H70O14/c1-22(17-42)7-6-12-40(20-44)15-16-41(21-45)23(34(40)51)8-9-27-38(4)13-11-28(37(2,3)26(38)10-14-39(27,41)5)54-36-33(29(47)24(46)19-52-36)55-35-32(50)31(49)30(48)25(18-43)53-35/h7,23-36,42-51H,6,8-21H2,1-5H3/b22-7-/t23-,24?,25?,26+,27-,28','InChIKey=PZCDUVGZEQXVFC-MPDQHISWSA-N','C/C(=C/CCC1(CO)CCC2(CO)C(CCC3C4(C)CCC(OC5OCC(O)C(O)C5OC5OC(CO)C(O)C(O)C5O)C(C)(C)C4CCC32C)C1O)CO','1'),
	(230443,19,1,NULL,'Consistent with Molecular Formula','C42H72O14',801.0224,NULL,'14110D88C83FD875-FICuS-01-4E','14110D88C83FD875-FICTS-01-2D','24F0AC2997164579-uuuuu-01-F1','InChI=1S/C42H72O14/c1-22(18-43)8-7-13-42(21-46)17-16-40(5)23(35(42)52)9-10-27-39(4)14-12-28(38(2,3)26(39)11-15-41(27,40)6)55-37-34(32(50)30(48)25(20-45)54-37)56-36-33(51)31(49)29(47)24(19-44)53-36/h8,23-37,43-52H,7,9-21H2,1-6H3/b22-8-/t23-,24?,25?,26+,27-','InChIKey=MMHOGCZZCGCJMX-TWZCASDLSA-N','C/C(=C/CCC1(CO)CCC2(C)C(CCC3C4(C)CCC(OC5OC(CO)C(O)C(O)C5OC5OC(CO)C(O)C(O)C5O)C(C)(C)C4CCC32C)C1O)CO','1'),
	(230444,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'018C71904685C457-FICuS-01-2E','018C71904685C457-FICTS-01-0D','018C71904685C457-uuuuu-01-DD','InChI=1S/C14H16N2O/c17-14(10-5-6-10)15-8-7-11-9-16-13-4-2-1-3-12(11)13/h1-4,9-10,16H,5-8H2,(H,15,17)','InChIKey=PSCPACQGRRXTCA-UHFFFAOYSA-N','O=C(NCCc1c[nH]c2ccccc12)C1CC1',NULL),
	(230445,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O',270.3736,NULL,'15DB7A71E56EB895-FICuS-01-70','15DB7A71E56EB895-FICTS-01-4F','15DB7A71E56EB895-uuuuu-01-1F','InChI=1S/C17H22N2O/c20-17(13-6-2-1-3-7-13)18-11-10-14-12-19-16-9-5-4-8-15(14)16/h4-5,8-9,12-13,19H,1-3,6-7,10-11H2,(H,18,20)','InChIKey=IKDNYMADROKAPP-UHFFFAOYSA-N','O=C(NCCc1c[nH]c2ccccc12)C1CCCCC1',NULL),
	(230446,0,0,NULL,'Consistent with Molecular Formula','C12H11F3N2O',256.2269,NULL,'E0C89C8FDEC34C17-FICuS-01-8F','E0C89C8FDEC34C17-FICTS-01-6E','E0C89C8FDEC34C17-uuuuu-01-3E','InChI=1S/C12H11F3N2O/c13-12(14,15)11(18)16-6-5-8-7-17-10-4-2-1-3-9(8)10/h1-4,7,17H,5-6H2,(H,16,18)','InChIKey=KDFCROJYVJQVQK-UHFFFAOYSA-N','O=C(NCCc1c[nH]c2ccccc12)C(F)(F)F',NULL),
	(230447,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'21B678950FCE65E4-FICuS-01-61','21B678950FCE65E4-FICTS-01-40','21B678950FCE65E4-uuuuu-01-10','InChI=1S/C12H15N3O/c1-13-12(16)14-7-6-9-8-15-11-5-3-2-4-10(9)11/h2-5,8,15H,6-7H2,1H3,(H2,13,14,16)','InChIKey=NQCSLFFSTSOWRP-UHFFFAOYSA-N','CNC(=O)NCCc1c[nH]c2ccccc12',NULL),
	(230448,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O',245.3236,NULL,'E657D14AAEFD1BD9-FICuS-01-98','E657D14AAEFD1BD9-FICTS-01-77','E657D14AAEFD1BD9-uuuuu-01-47','InChI=1S/C14H19N3O/c1-10(2)17-14(18)15-8-7-11-9-16-13-6-4-3-5-12(11)13/h3-6,9-10,16H,7-8H2,1-2H3,(H2,15,17,18)','InChIKey=BEKYAISYHQUMPB-UHFFFAOYSA-N','CC(C)NC(=O)NCCc1c[nH]c2ccccc12',NULL),
	(230449,0,0,NULL,'Consistent with Molecular Formula','C13H11F5N2O',306.2347,NULL,'F23835C13B288D37-FICuS-01-4B','F23835C13B288D37-FICTS-01-2A','F23835C13B288D37-uuuuu-01-FA','InChI=1S/C13H11F5N2O/c14-12(15,13(16,17)18)11(21)19-6-5-8-7-20-10-4-2-1-3-9(8)10/h1-4,7,20H,5-6H2,(H,19,21)','InChIKey=VGGYHGSBLATFTE-UHFFFAOYSA-N','O=C(NCCc1c[nH]c2ccccc12)C(F)(F)C(F)(F)F',NULL),
	(230450,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'A539D15487E6B23C-FICuS-01-5B','A539D15487E6B23C-FICTS-01-3A','A539D15487E6B23C-uuuuu-01-0A','InChI=1S/C13H13N3O/c14-7-5-13(17)15-8-6-10-9-16-12-4-2-1-3-11(10)12/h1-4,9,16H,5-6,8H2,(H,15,17)','InChIKey=JKKUAODPKMDWHF-UHFFFAOYSA-N','N#CCC(=O)NCCc1c[nH]c2ccccc12',NULL),
	(230451,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'BEED3E1894583E7B-FICuS-01-83','BEED3E1894583E7B-FICTS-01-62','BEED3E1894583E7B-uuuuu-01-32','InChI=1S/C14H18N2O2/c1-3-4-14(17)15-12-5-6-13-11(9-12)7-8-16(13)10-18-2/h5-9H,3-4,10H2,1-2H3,(H,15,17)','InChIKey=JVGHEYHBRGJYSL-UHFFFAOYSA-N','CCCC(=O)Nc1ccc2c(ccn2COC)c1',NULL),
	(230452,0,0,NULL,'Consistent with Molecular Formula','C13H15BrN2O2',311.1777,NULL,'0B7B414D93A947D2-FICuS-01-56','0B7B414D93A947D2-FICTS-01-35','0B7B414D93A947D2-uuuuu-01-05','InChI=1S/C13H15BrN2O2/c1-8(17)15-6-5-10-11-7-9(18-2)3-4-12(11)16-13(10)14/h3-4,7,16H,5-6H2,1-2H3,(H,15,17)','InChIKey=FNHLXIXCQDGUCQ-UHFFFAOYSA-N','COc1ccc2[nH]c(Br)c(CCNC(C)=O)c2c1',NULL),
	(230453,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O',346.4712,NULL,'13ADE5482555A4BF-FICuS-01-64','13ADE5482555A4BF-FICTS-01-43','13ADE5482555A4BF-uuuuu-01-13','InChI=1S/C23H26N2O/c26-23(18-11-5-2-6-12-18)24-16-15-20-19-13-7-8-14-21(19)25-22(20)17-9-3-1-4-10-17/h1,3-4,7-10,13-14,18,25H,2,5-6,11-12,15-16H2,(H,24,26)','InChIKey=HKNVYQBSHSCWCH-UHFFFAOYSA-N','O=C(NCCc1c(-c2ccccc2)[nH]c2ccccc12)C1CCCCC1',NULL),
	(230454,0,0,NULL,'Consistent with Molecular Formula','C18H15F3N2O',332.3245,NULL,'DD6AE27103945050-FICuS-01-3F','DD6AE27103945050-FICTS-01-1E','DD6AE27103945050-uuuuu-01-EE','InChI=1S/C18H15F3N2O/c19-18(20,21)17(24)22-11-10-14-13-8-4-5-9-15(13)23-16(14)12-6-2-1-3-7-12/h1-9,23H,10-11H2,(H,22,24)','InChIKey=BLLKGULIOVANKE-UHFFFAOYSA-N','O=C(NCCc1c(-c2ccccc2)[nH]c2ccccc12)C(F)(F)F',NULL),
	(230455,0,0,NULL,'Consistent with Molecular Formula','C19H15F5N2O',382.3323,NULL,'65D6D2C0C4337529-FICuS-01-49','65D6D2C0C4337529-FICTS-01-28','65D6D2C0C4337529-uuuuu-01-F8','InChI=1S/C19H15F5N2O/c20-18(21,19(22,23)24)17(27)25-11-10-14-13-8-4-5-9-15(13)26-16(14)12-6-2-1-3-7-12/h1-9,26H,10-11H2,(H,25,27)','InChIKey=CYAMJBSWFUADHP-UHFFFAOYSA-N','O=C(NCCc1c(-c2ccccc2)[nH]c2ccccc12)C(F)(F)C(F)(F)F',NULL),
	(230456,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O',332.4444,NULL,'1B8B0A20EBE33CB0-FICuS-01-6E','1B8B0A20EBE33CB0-FICTS-01-4D','1B8B0A20EBE33CB0-uuuuu-01-1D','InChI=1S/C22H24N2O/c1-24-20-13-6-5-12-18(20)19(21(24)16-8-3-2-4-9-16)14-15-23-22(25)17-10-7-11-17/h2-6,8-9,12-13,17H,7,10-11,14-15H2,1H3,(H,23,25)','InChIKey=UFWPPEAPUSUWND-UHFFFAOYSA-N','Cn1c(-c2ccccc2)c(CCNC(=O)C2CCC2)c2ccccc21',NULL),
	(230457,0,0,NULL,'Consistent with Molecular Formula','C13H17N3S',247.3574,NULL,'F944B09C13F43348-FICuS-01-4C','F944B09C13F43348-FICTS-01-2B','F944B09C13F43348-uuuuu-01-FB','InChI=1S/C13H17N3S/c1-2-14-13(17)15-8-7-10-9-16-12-6-4-3-5-11(10)12/h3-6,9,16H,2,7-8H2,1H3,(H2,14,15,17)','InChIKey=DTNUOHQIAMEWKG-UHFFFAOYSA-N','CCNC(=S)NCCc1c[nH]c2ccccc12',NULL),
	(230458,0,0,NULL,'Consistent with Molecular Formula','C14H16N2S',244.3538,NULL,'8C7B28C1A14DBA92-FICuS-01-71','8C7B28C1A14DBA92-FICTS-01-50','8C7B28C1A14DBA92-uuuuu-01-20','InChI=1S/C14H16N2S/c1-2-5-14(17)15-9-8-11-10-16-13-7-4-3-6-12(11)13/h2-4,6-7,10,16H,1,5,8-9H2,(H,15,17)','InChIKey=IYVBEJWPJTUBIB-UHFFFAOYSA-N','C=CCC(=S)NCCc1c[nH]c2ccccc12',NULL),
	(230459,1,0,NULL,'Consistent with Molecular Formula','C16H15N5O3',325.3262,NULL,'F6A285C0C83077C1-FICuS-01-56','23E1E00322869D9D-FICTS-01-25','F6A285C0C83077C1-uuuuu-01-05','InChI=1S/C16H15N5O3/c17-9-19-16-20-13(15(23)24)7-14(22)21(16)6-5-10-8-18-12-4-2-1-3-11(10)12/h1-4,8,13,18H,5-7H2,(H,19,20)(H,23,24)','InChIKey=BKQJCCBIRXJJQF-UHFFFAOYSA-N','N#C/N=C1\\NC(C(=O)O)CC(=O)N1CCc1c[nH]c2ccccc12','1'),
	(230460,3,0,NULL,'Consistent with Molecular Formula','C10H13ClFN5O2',289.6964,'Fluoro-ddA hydrochloride salt','4C90DAC7ACBCD312-FICuS-01-89','4C90DAC7ACBCD312-FICTS-01-68','4C6C7D2293310A5C-uuuuu-01-FE','InChI=1S/C10H12FN5O2.ClH/c11-6-1-5(2-17)18-10(6)16-4-15-7-8(12)13-3-14-9(7)16;/h3-6,10,17H,1-2H2,(H2,12,13,14);1H','InChIKey=AIEASLKUXVMPQV-UHFFFAOYSA-N','Cl.Nc1ncnc2c1ncn2C1OC(CO)CC1F','1'),
	(230461,19,2,NULL,'Consistent with Molecular Formula','C47H70O15',875.061,'Pectenotoxin 1','A773D592776BBD5E-FICuS-01-73','A773D592776BBD5E-FICTS-01-52','C15743E572EFDFAF-uuuuu-01-3C','InChI=1S/C47H70O15/c1-26-9-10-32-34(21-37(55-32)47(53)39(50)28(3)13-19-54-47)56-41(52)29(4)31-8-7-14-45(57-31)16-11-33(58-45)40(51)43(6)23-30(49)38(61-43)35-24-44(25-48)17-18-46(59-35,62-44)36-12-15-42(5,60-36)22-27(2)20-26/h9-10,20,27-29,31-40,48,50-51,5','InChIKey=KJWMGLBVDNMNQW-KJEHWLPMSA-N','CC1=C\\[C@@H](C)C[C@]2(C)CC[C@H](O2)[C@]23CC[C@](CO)(C[C@H](O2)[C@@H]2O[C@@](C)(CC2=O)[C@@H](O)[C@H]2CC[C@@]4(CCC[C@@H](O4)[C@H](C)C(=O)O[C@H]4C[C@H]([C@]5(O)OCC[C@H](C)[C@@H]5O)O[C@H]4/C=C/1)O2)O3','1'),
	(230462,19,2,NULL,'Consistent with Molecular Formula','C47H68O16',889.0446,'Pectenotoxin 6','A9F17CFD8B32161F-FICuS-01-79','A9F17CFD8B32161F-FICTS-01-58','CB30BA5913632829-uuuuu-01-F1','InChI=1S/C47H68O16/c1-25-9-10-31-33(21-36(56-31)47(54)38(49)27(3)13-19-55-47)57-40(51)28(4)30-8-7-14-45(58-30)16-11-32(59-45)39(50)43(6)23-29(48)37(62-43)34-24-44(41(52)53)17-18-46(60-34,63-44)35-12-15-42(5,61-35)22-26(2)20-25/h9-10,20,26-28,30-39,49-50,5','InChIKey=IJSPTHZVVHPQQN-DPCJHPGCSA-N','CC1=C\\[C@@H](C)C[C@]2(C)CC[C@H](O2)[C@]23CC[C@](C(=O)O)(C[C@H](O2)[C@@H]2O[C@@](C)(CC2=O)[C@@H](O)[C@H]2CC[C@@]4(CCC[C@@H](O4)[C@H](C)C(=O)O[C@H]4C[C@H]([C@]5(O)OCC[C@H](C)[C@@H]5O)O[C@H]4/C=C/1)O2)O3','1'),
	(230463,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'87503864859F370F-FICuS-01-3C','F0AC19775ACF0570-FICTS-01-43','87503864859F370F-uuuuu-01-EB','InChI=1S/C16H14N2O2/c1-10-6-7-17-16-15(10)14(19)9-13(18-16)11-4-3-5-12(8-11)20-2/h3-9H,1-2H3,(H,17,18,19)','InChIKey=LLTSXLVHZVTDMZ-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3c(C)ccnc3[nH]2)c1',NULL),
	(230464,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,'1,8-Naphthyridin-4(1H)-one, 2-(3-methoxyphenyl)-7-methyl-','A20CC4962C243356-FICuS-01-3F','2220F6750BE6460F-FICTS-01-21','A20CC4962C243356-uuuuu-01-EE','InChI=1S/C16H14N2O2/c1-10-6-7-13-15(19)9-14(18-16(13)17-10)11-4-3-5-12(8-11)20-2/h3-9H,1-2H3,(H,17,18,19)','InChIKey=UEXKSRLFFBWLCG-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3ccc(C)nc3[nH]2)c1',NULL),
	(230465,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'482BF317A3E77441-FICuS-01-48','EE6EA2DBB17B8532-FICTS-01-62','482BF317A3E77441-uuuuu-01-F7','InChI=1S/C17H16N2O2/c1-10-7-11(2)18-17-16(10)15(20)9-14(19-17)12-5-4-6-13(8-12)21-3/h4-9H,1-3H3,(H,18,19,20)','InChIKey=YKYNUSIUKQDIRP-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3c(C)cc(C)nc3[nH]2)c1',NULL),
	(230466,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'D953D9CABD93FE04-FICuS-01-8E','FCF4C2D98B0D6AC2-FICTS-01-75','D953D9CABD93FE04-uuuuu-01-3D','InChI=1S/C15H12N2O2/c1-19-14-7-3-2-5-10(14)12-9-13(18)11-6-4-8-16-15(11)17-12/h2-9H,1H3,(H,16,17,18)','InChIKey=DUQKMZGCYQDTGO-UHFFFAOYSA-N','COc1ccccc1-c1cc(=O)c2cccnc2[nH]1',NULL),
	(230467,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'C382CA025D9AF92F-FICuS-01-77','62C855BF0EC80E55-FICTS-01-4A','C382CA025D9AF92F-uuuuu-01-26','InChI=1S/C16H14N2O2/c1-10-7-12-14(19)8-13(18-16(12)17-9-10)11-5-3-4-6-15(11)20-2/h3-9H,1-2H3,(H,17,18,19)','InChIKey=KUZUVPBLDUCRIZ-UHFFFAOYSA-N','COc1ccccc1-c1cc(=O)c2cc(C)cnc2[nH]1',NULL),
	(230468,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'482EFE60FE356E2B-FICuS-01-7D','993956AAC4B11046-FICTS-01-26','482EFE60FE356E2B-uuuuu-01-2C','InChI=1S/C16H14N2O2/c1-10-7-8-12-14(19)9-13(18-16(12)17-10)11-5-3-4-6-15(11)20-2/h3-9H,1-2H3,(H,17,18,19)','InChIKey=HEFSDKCWCBOPGI-UHFFFAOYSA-N','COc1ccccc1-c1cc(=O)c2ccc(C)nc2[nH]1',NULL),
	(230469,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'6E7BC78FF5FDD8EB-FICuS-01-BB','D555983525809FA2-FICTS-01-23','6E7BC78FF5FDD8EB-uuuuu-01-6A','InChI=1S/C17H16N2O2/c1-10-8-11(2)18-17-16(10)14(20)9-13(19-17)12-6-4-5-7-15(12)21-3/h4-9H,1-3H3,(H,18,19,20)','InChIKey=OFDKYUNSSDGJFN-UHFFFAOYSA-N','COc1ccccc1-c1cc(=O)c2c(C)cc(C)nc2[nH]1',NULL),
	(230470,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'E1E69B68CEB8F325-FICuS-01-83','B86744F4ED75A77C-FICTS-01-56','E1E69B68CEB8F325-uuuuu-01-32','InChI=1S/C15H12N2O2/c1-19-11-6-4-10(5-7-11)13-9-14(18)12-3-2-8-16-15(12)17-13/h2-9H,1H3,(H,16,17,18)','InChIKey=RVAMJFMMYXKWAR-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3cccnc3[nH]2)cc1',NULL),
	(230471,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'320892D744ACE739-FICuS-01-4E','46A17E47C50125A3-FICTS-01-1D','320892D744ACE739-uuuuu-01-FD','InChI=1S/C16H14N2O2/c1-10-7-8-17-16-15(10)14(19)9-13(18-16)11-3-5-12(20-2)6-4-11/h3-9H,1-2H3,(H,17,18,19)','InChIKey=RDWYUHASFATBBC-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(C)ccnc3[nH]2)cc1',NULL),
	(230472,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'FD41279A1CBB6BB9-FICuS-01-84','5F317D711F0F9234-FICTS-01-27','FD41279A1CBB6BB9-uuuuu-01-33','InChI=1S/C16H14N2O2/c1-10-7-13-15(19)8-14(18-16(13)17-9-10)11-3-5-12(20-2)6-4-11/h3-9H,1-2H3,(H,17,18,19)','InChIKey=WAQCUFMSLSYOIU-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3cc(C)cnc3[nH]2)cc1',NULL),
	(230473,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'DDF27690B39CDB24-FICuS-01-7A','A84D84A03CB9B46D-FICTS-01-55','DDF27690B39CDB24-uuuuu-01-29','InChI=1S/C16H14N2O2/c1-10-3-8-13-15(19)9-14(18-16(13)17-10)11-4-6-12(20-2)7-5-11/h3-9H,1-2H3,(H,17,18,19)','InChIKey=USFXGJMYRKGHCG-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3ccc(C)nc3[nH]2)cc1',NULL),
	(230474,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'5B0C9C35535439A6-FICuS-01-49','C20E56250E612CD0-FICTS-01-27','5B0C9C35535439A6-uuuuu-01-F8','InChI=1S/C17H16N2O2/c1-10-8-11(2)18-17-16(10)15(20)9-14(19-17)12-4-6-13(21-3)7-5-12/h4-9H,1-3H3,(H,18,19,20)','InChIKey=GCSUBMSZKQPPKZ-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(C)cc(C)nc3[nH]2)cc1',NULL),
	(230475,0,0,NULL,'Consistent with Molecular Formula','C11H11F3N2O3',276.2147,NULL,'F35EBE8CF8AECB1D-FICuS-01-BA','F35EBE8CF8AECB1D-FICTS-01-99','F35EBE8CF8AECB1D-uuuuu-01-69','InChI=1S/C11H11F3N2O3/c1-6(2)10(17)15-8-5-7(11(12,13)14)3-4-9(8)16(18)19/h3-6H,1-2H3,(H,15,17)','InChIKey=ZMFQELZYFBRXFJ-UHFFFAOYSA-N','CC(C)C(=O)Nc1cc(C(F)(F)F)ccc1[N+](=O)[O-]',NULL),
	(230476,6,0,NULL,'Consistent with Molecular Formula','C19H27NO3',317.4272,NULL,'D72E859A67A0A959-FICuS-01-66','D72E859A67A0A959-FICTS-01-45','BB40969FE5288F7E-uuuuu-01-2A','InChI=1S/C19H27NO3/c1-18-8-6-14-13-5-3-12(21)10-11(13)2-4-15(14)16(18)7-9-19(18,23)17(20)22/h10,13-16,23H,2-9H2,1H3,(H2,20,22)/t13-,14+,15+,16-,18-,19-/m0/s1','InChIKey=XXDGCWWPOLJGKI-FIAUESIKSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCC2(O)C(N)=O','1'),
	(230477,6,0,NULL,'Consistent with Molecular Formula','C20H27NO3',329.4382,NULL,'3AFDF49A6B3021FD-FICuS-01-81','3AFDF49A6B3021FD-FICTS-01-60','F1F8132C673024E2-uuuuu-01-F1','InChI=1S/C20H27NO3/c1-18-8-5-13(22)11-12(18)3-4-14-15(18)6-9-19(2)16(14)7-10-20(19,24)17(21)23/h5,8,11,14-16,24H,3-4,6-7,9-10H2,1-2H3,(H2,21,23)/t14-,15+,16+,18+,19+,20+/m1/s1','InChIKey=UEKHMYRVPWHCJR-VRYCVARASA-N','CC12C=CC(=O)C=C1CCC1C2CCC2(C)C1CCC2(O)C(N)=O','1'),
	(230478,6,0,NULL,'Consistent with Molecular Formula','C25H37NO4',415.5716,NULL,'DC3EBB32B7E073E3-FICuS-01-7F','DC3EBB32B7E073E3-FICTS-01-5E','826A84BBA3BED813-uuuuu-01-22','InChI=1S/C25H37NO4/c1-15(27)14-23(2,3)26-22(29)25(30)12-10-21-20-7-5-16-13-17(28)6-8-18(16)19(20)9-11-24(21,25)4/h13,18-21,30H,5-12,14H2,1-4H3,(H,26,29)/t18-,19+,20+,21-,24-,25-/m0/s1','InChIKey=LGWKYQYCAUNLCR-HGBFTFLOSA-N','CC(=O)CC(C)(C)NC(=O)C1(O)CCC2C3CCC4=CC(=O)CCC4C3CCC21C','1'),
	(230479,6,0,NULL,'Consistent with Molecular Formula','C23H36N2O2',372.5496,NULL,'3FA81ED6CF1CD996-FICuS-01-92','3FA81ED6CF1CD996-FICTS-01-71','C4853E5F822ADFB0-uuuuu-01-26','InChI=1S/C23H36N2O2/c1-21(2,3)25-20(27)17-8-7-15-14-6-9-18-23(5,13-11-19(26)24-18)16(14)10-12-22(15,17)4/h9,14-17H,6-8,10-13H2,1-5H3,(H,24,26)(H,25,27)/t14-,15-,16-,17+,22-,23+/m0/s1','InChIKey=IHYQEUFHHYXVFL-FIIPNDBVSA-N','CC(C)(C)NC(=O)C1CCC2C3CC=C4NC(=O)CCC4(C)C3CCC12C','1'),
	(230480,6,0,NULL,'Consistent with Molecular Formula','C27H31F3N2O4',504.5481,NULL,'E174CB19D5A9910A-FICuS-01-65','E174CB19D5A9910A-FICTS-01-44','DC890CB4D9793560-uuuuu-01-12','InChI=1S/C27H31F3N2O4/c1-25-11-9-17(33)13-15(25)3-5-18-19-6-7-21(26(19,2)12-10-20(18)25)24(34)31-16-4-8-23(32(35)36)22(14-16)27(28,29)30/h4,8,13-14,18-21H,3,5-7,9-12H2,1-2H3,(H,31,34)/t18-,19-,20-,21+,25-,26-/m0/s1','InChIKey=BICFPGJOYMXLLX-WWMZEODYSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(C(=O)Nc3ccc([N+](=O)[O-])c(C(F)(F)F)c3)CCC12','1'),
	(230481,0,0,NULL,'Consistent with Molecular Formula','C13H14Cl2N4O4',361.184,NULL,'EA18B07D9B325B58-FICuS-01-67','EA18B07D9B325B58-FICTS-01-46','EA18B07D9B325B58-uuuuu-01-16','InChI=1S/C13H14Cl2N4O4/c14-4-7-17(8-5-15)13(20)23-9-10-12(19(21)22)18-6-2-1-3-11(18)16-10/h1-3,6H,4-5,7-9H2','InChIKey=OECANNKOEFZJGM-UHFFFAOYSA-N','O=C(OCc1nc2ccccn2c1[N+](=O)[O-])N(CCCl)CCCl',NULL),
	(230482,0,0,NULL,'Consistent with Molecular Formula','C20H26ClN5O2',403.9107,'9-[3-[N-(2-N,N-Dimethylamino)ethyl]aminopropyl]amino- 1-nitroacridine.3HCl','CEF4A602E66B186A-FICuS-01-75','CEF4A602E66B186A-FICTS-01-54','CE0801E7D9E6C124-uuuuu-01-15','InChI=1S/C20H25N5O2.ClH/c1-24(2)14-13-21-11-6-12-22-20-15-7-3-4-8-16(15)23-17-9-5-10-18(19(17)20)25(26)27;/h3-5,7-10,21H,6,11-14H2,1-2H3,(H,22,23);1H','InChIKey=XFGYCQUGYZLJMZ-UHFFFAOYSA-N','CN(C)CCNCCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12.Cl',NULL),
	(230483,1,0,NULL,'Consistent with Molecular Formula','C21H17N3',311.3854,NULL,'A817EFB9F2BB24D5-FICuS-01-89','A817EFB9F2BB24D5-FICTS-01-68','A817EFB9F2BB24D5-uuuuu-01-38','InChI=1S/C21H17N3/c22-15-21-13-11-18(16-7-3-1-4-8-16)23-20(21)24-19(12-14-21)17-9-5-2-6-10-17/h1-12H,13-14H2,(H,23,24)','InChIKey=CJIVDAHLJKTXME-UHFFFAOYSA-N','N#CC12CC=C(c3ccccc3)N=C1NC(c1ccccc1)=CC2','1'),
	(230484,1,0,NULL,'Consistent with Molecular Formula','C25H21N3',363.461,'Dinaphtho[1,2-b:2\',1\'-g][1,8]naphthyridine- 7a-carbonitrile, 5,6,7,7a,8,9,10,16-octahydro-','4AC9F8C67DAE7FBC-FICuS-01-B2','4AC9F8C67DAE7FBC-FICTS-01-91','4AC9F8C67DAE7FBC-uuuuu-01-61','InChI=1S/C25H21N3/c26-15-25-13-18-11-9-16-5-1-3-7-20(16)22(18)27-24(25)28-23-19(14-25)12-10-17-6-2-4-8-21(17)23/h1-8H,9-14H2,(H,27,28)','InChIKey=VYBVHILOYLOLAF-UHFFFAOYSA-N','N#CC12CC3=C(N=C1NC1=C(CCc4ccccc41)C2)c1ccccc1CC3','1'),
	(230485,0,1,NULL,'Consistent with Molecular Formula','C15H18ClN3O6',371.7767,NULL,'B1A8151BDD073266-FICuS-01-4C','623E94E24F425F00-FICTS-01-25','B1A8151BDD073266-uuuuu-01-FB','InChI=1S/C15H18ClN3O6/c1-3-24-14(20)8-7-12(15(21)25-4-2)18-17-11-6-5-10(16)9-13(11)19(22)23/h5-6,9,17H,3-4,7-8H2,1-2H3/b18-12-','InChIKey=DFSGRQWTPWPHOU-PDGQHHTCSA-N','CCOC(=O)CC/C(=N/Nc1ccc(Cl)cc1[N+](=O)[O-])C(=O)OCC','1'),
	(230486,5,0,NULL,'Consistent with Molecular Formula','C17H24O6',324.373,NULL,'ADA137688C2E7EA2-FICuS-01-77','ADA137688C2E7EA2-FICTS-01-56','B40F43483EE5B703-uuuuu-01-03','InChI=1S/C17H24O6/c1-16(2)20-7-10(21-16)11-8-6-9(12(11)15(18)19-5)14-13(8)22-17(3,4)23-14/h8-10,13-14H,6-7H2,1-5H3/t8-,9+,10-,13-,14+/m1/s1','InChIKey=GMQSMDNLYJSUQM-MBGSKLRTSA-N','COC(=O)C1=C(C2COC(C)(C)O2)C2CC1C1OC(C)(C)OC21','1'),
	(230487,1,0,NULL,'Consistent with Molecular Formula','C19H19NO2S2',357.4846,NULL,'071D387B43E08F65-FICuS-01-4C','071D387B43E08F65-FICTS-01-2B','071D387B43E08F65-uuuuu-01-FB','InChI=1S/C19H19NO2S2/c1-14(2)12-16(13-15-8-4-3-5-9-15)24(21,22)19-20-17-10-6-7-11-18(17)23-19/h3-12,16H,13H2,1-2H3','InChIKey=WLJOHDSGEBQULH-UHFFFAOYSA-N','CC(C)=CC(Cc1ccccc1)S(=O)(=O)c1nc2ccccc2s1','1'),
	(230488,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O2S3',346.4362,NULL,'4B3A98E3F5685544-FICuS-01-55','4B3A98E3F5685544-FICTS-01-34','4B3A98E3F5685544-uuuuu-01-04','InChI=1S/C15H10N2O2S3/c18-22(19,15-17-11-6-2-4-8-13(11)21-15)9-14-16-10-5-1-3-7-12(10)20-14/h1-8H,9H2','InChIKey=IEDDNQACSVMKHL-UHFFFAOYSA-N','O=S(=O)(Cc1nc2ccccc2s1)c1nc2ccccc2s1',NULL),
	(230489,1,0,NULL,'Consistent with Molecular Formula','C15H12ClNO2S2',337.8383,NULL,'687879A1F4859756-FICuS-01-48','687879A1F4859756-FICTS-01-27','687879A1F4859756-uuuuu-01-F7','InChI=1S/C15H12ClNO2S2/c16-12(11-6-2-1-3-7-11)10-21(18,19)15-17-13-8-4-5-9-14(13)20-15/h1-9,12H,10H2','InChIKey=GXZFYSUCSDSYJF-UHFFFAOYSA-N','O=S(=O)(CC(Cl)c1ccccc1)c1nc2ccccc2s1','1'),
	(230490,4,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'C2263EDB24A739A6-FICuS-01-63','C2263EDB24A739A6-FICTS-01-42','24782D4D6D5B7B17-uuuuu-01-0B','InChI=1S/C12H12O4/c13-9-5-2-1-3-6(5)10-7-4-15-12(14)8(7)11(9)16-10/h7-8,10-11H,1-4H2/t7-,8+,10+,11+/m0/s1','InChIKey=QZDQZPABZVFIRS-SCVMZPAESA-N','O=C1C2=C(CCC2)C2OC1C1C(=O)OCC21','1'),
	(230491,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'466385374EAEE6C0-FICuS-01-5E','466385374EAEE6C0-FICTS-01-3D','466385374EAEE6C0-uuuuu-01-0D','InChI=1S/C20H20N2O3/c23-20(17-7-2-1-3-8-17,13-6-16-21-14-4-5-15-21)18-9-11-19(12-10-18)22(24)25/h1-3,7-12,23H,4-5,14-16H2','InChIKey=DPUSEYVMAHGNQL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(O)(C#CCN2CCCC2)c2ccccc2)cc1','1'),
	(230492,0,0,NULL,'Consistent with Molecular Formula','C36H35N3O6',605.689,NULL,'055E796D2584F20D-FICuS-01-4F','055E796D2584F20D-FICTS-01-2E','055E796D2584F20D-uuuuu-01-FE','InChI=1S/C36H35N3O6/c40-34(41)21-39(19-17-37-35(42)44-22-32-28-13-5-1-9-24(28)25-10-2-6-14-29(25)32)20-18-38-36(43)45-23-33-30-15-7-3-11-26(30)27-12-4-8-16-31(27)33/h1-16,32-33H,17-23H2,(H,37,42)(H,38,43)(H,40,41)','InChIKey=VOAULNVCTYOJJN-UHFFFAOYSA-N','O=C(O)CN(CCNC(=O)OCC1c2ccccc2-c2ccccc21)CCNC(=O)OCC1c2ccccc2-c2ccccc21',NULL),
	(230493,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O4',340.378,NULL,'3D2AAFC42D5DAFBB-FICuS-01-A9','3D2AAFC42D5DAFBB-FICTS-01-88','3D2AAFC42D5DAFBB-uuuuu-01-58','InChI=1S/C19H20N2O4/c1-21(24-2)18(22)11-20-19(23)25-12-17-15-9-5-3-7-13(15)14-8-4-6-10-16(14)17/h3-10,17H,11-12H2,1-2H3,(H,20,23)','InChIKey=VSMGVPALADLUGW-UHFFFAOYSA-N','CON(C)C(=O)CNC(=O)OCC1c2ccccc2-c2ccccc21',NULL),
	(230494,2,0,NULL,'Consistent with Molecular Formula','C4H8O10P2',278.0487,NULL,'55D8C0231EB005BE-FICuS-01-59','55D8C0231EB005BE-FICTS-01-38','55D8C0231EB005BE-uuuuu-01-08','InChI=1S/C4H8O10P2/c5-3(6)1(15(9,10)11)2(4(7)8)16(12,13)14/h1-2H,(H,5,6)(H,7,8)(H2,9,10,11)(H2,12,13,14)','InChIKey=SQCGCSDAPBUORZ-UHFFFAOYSA-N','O=C(O)C(C(C(=O)O)P(=O)(O)O)P(=O)(O)O','1'),
	(230495,0,0,NULL,'Consistent with Molecular Formula','C49H34Cl2O3P2',803.6593,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C49H34Cl2O3P2/c50-43-32-31-35(34-44(43)51)33-42-45(52)48(55(36-19-7-1-8-20-36,37-21-9-2-10-22-37)38-23-11-3-12-24-38)47(54)49(46(42)53)56(39-25-13-4-14-26-39,40-27-15-5-16-28-40)41-29-17-6-18-30-41/h1-34H','InChIKey=GRQHZMQDOOMIPJ-UHFFFAOYSA-N','O=C1C([P+](c2ccccc2)(c2ccccc2)c2ccccc2)=C([O-])C(=Cc2ccc(Cl)c(Cl)c2)C([O-])=C1[P+](c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(230496,0,1,NULL,'Consistent with Molecular Formula','C17H15ClN2O2',314.7707,NULL,'E81A3B73075F8F6C-FICuS-01-6E','69C11B9E07AC2E0A-FICTS-01-4D','E81A3B73075F8F6C-uuuuu-01-1D','InChI=1S/C17H15ClN2O2/c1-11-2-7-16-14(10-11)17(21)15(8-9-22-16)20-19-13-5-3-12(18)4-6-13/h2-7,10,19H,8-9H2,1H3/b20-15+','InChIKey=MCFYEZLDJMSGHM-HMMYKYKNSA-N','Cc1ccc2c(c1)C(=O)/C(=N/Nc1ccc(Cl)cc1)CCO2','1'),
	(230497,0,1,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'E6AAC04CEA65F8AF-FICuS-01-A4','5A5D5C4B9B870CE8-FICTS-01-5D','E6AAC04CEA65F8AF-uuuuu-01-53','InChI=1S/C18H18N2O3/c1-12-3-8-17-15(11-12)18(21)16(9-10-23-17)20-19-13-4-6-14(22-2)7-5-13/h3-8,11,19H,9-10H2,1-2H3/b20-16+','InChIKey=DEPNCMKAEOZOOB-CAPFRKAQSA-N','COc1ccc(N/N=C2\\CCOc3ccc(C)cc3C2=O)cc1','1'),
	(230498,0,1,NULL,'Consistent with Molecular Formula','C18H17FN2O2',312.3429,NULL,'4A139854DC811E77-FICuS-01-4E','713291A919F42754-FICTS-01-0D','4A139854DC811E77-uuuuu-01-FD','InChI=1S/C18H17FN2O2/c1-11-9-15-17(10-12(11)2)23-8-7-16(18(15)22)21-20-14-5-3-13(19)4-6-14/h3-6,9-10,20H,7-8H2,1-2H3/b21-16+','InChIKey=DEZGTXPIOVWETH-LTGZKZEYSA-N','Cc1cc2c(cc1C)C(=O)/C(=N/Nc1ccc(F)cc1)CCO2','1'),
	(230499,0,0,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'D965F795DF72C78C-FICuS-01-82','D965F795DF72C78C-FICTS-01-61','D965F795DF72C78C-uuuuu-01-31','InChI=1S/C17H13NO3/c1-20-10-6-7-14-12(8-10)13-9-21-15-5-3-2-4-11(15)17(19)16(13)18-14/h2-8,18H,9H2,1H3','InChIKey=ZJORBEGTOFRJEN-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)COc1ccccc1C3=O',NULL),
	(230500,0,0,NULL,'Consistent with Molecular Formula','C17H12FNO2',281.2857,NULL,'488A8F2CB08A7A1A-FICuS-01-74','488A8F2CB08A7A1A-FICTS-01-53','488A8F2CB08A7A1A-uuuuu-01-23','InChI=1S/C17H12FNO2/c1-9-2-5-15-12(6-9)17(20)16-13(8-21-15)11-7-10(18)3-4-14(11)19-16/h2-7,19H,8H2,1H3','InChIKey=BAYSZDQDPOLPTP-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)c1[nH]c3ccc(F)cc3c1CO2',NULL),
	(230501,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C44H35NO5 in C72H12NO5','C44H35NO5',657.7642,'A C60 Fullerene','E29A11B73E8E84EE-FICuS-01-7E','E29A11B73E8E84EE-FICTS-01-5D','E29A11B73E8E84EE-uuuuu-01-2D','InChI=1S/C44H35NO5/c1-2-23-19-27-21-29-37-35(27)39-31(23)30-22(1)17-25-20-26-18-24-3-4-28(36-32(24)40-34(26)33(25)38(30)42(39)43(40)41(36)37)44(29)45-5-7-46-9-11-48-13-15-50-16-14-49-12-10-47-8-6-45/h1-4,17-19,21,44H,5-16,20H2','InChIKey=WUKRAMDLHBROAJ-UHFFFAOYSA-N','c1cc2cc3c4c5c(cc6ccc7cc8cc9c%10c8c8c7c6c5c8c5c%10c(c1C9N1CCOCCOCCOCCOCCOCC1)c2c45)C3','1'),
	(230502,4,0,NULL,'Consistent with Molecular Formula','C20H23N3O4',369.4194,NULL,'D8C45746D684C720-FICuS-01-52','D8C45746D684C720-FICTS-01-31','D8C45746D684C720-uuuuu-01-01','InChI=1S/C20H23N3O4/c21-23-22-11-18-20(27-13-16-9-5-2-6-10-16)19(17(24)14-25-18)26-12-15-7-3-1-4-8-15/h1-10,17-20,24H,11-14H2','InChIKey=IXUXOCVYBHXBOU-UHFFFAOYSA-N','[N-]=[N+]=NCC1OCC(O)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(230503,0,0,NULL,'Consistent with Molecular Formula','C22H13ClN2O6',436.8075,NULL,'121F40C339417DA7-FICuS-01-3F','121F40C339417DA7-FICTS-01-1E','121F40C339417DA7-uuuuu-01-EE','InChI=1S/C22H13ClN2O6/c23-17-4-2-1-3-16(17)21(27)14-7-10-20-18(11-14)24(22(28)31-20)12-19(26)13-5-8-15(9-6-13)25(29)30/h1-11H,12H2','InChIKey=BEXZXBQWGVYTEL-UHFFFAOYSA-N','O=C(Cn1c(=O)oc2ccc(C(=O)c3ccccc3Cl)cc21)c1ccc([N+](=O)[O-])cc1',NULL),
	(230504,0,0,NULL,'Consistent with Molecular Formula','C22H14ClNO4',391.8099,NULL,'EB3949B68BDCCE7B-FICuS-01-A1','EB3949B68BDCCE7B-FICTS-01-80','EB3949B68BDCCE7B-uuuuu-01-50','InChI=1S/C22H14ClNO4/c23-17-8-4-7-15(11-17)21(26)16-9-10-20-18(12-16)24(22(27)28-20)13-19(25)14-5-2-1-3-6-14/h1-12H,13H2','InChIKey=GHNZZNPFOCVVLH-UHFFFAOYSA-N','O=C(Cn1c(=O)oc2ccc(C(=O)c3cccc(Cl)c3)cc21)c1ccccc1',NULL),
	(230505,0,0,NULL,'Consistent with Molecular Formula','C22H14FNO4',375.3553,NULL,'7185D47FD822D5DF-FICuS-01-74','7185D47FD822D5DF-FICTS-01-53','7185D47FD822D5DF-uuuuu-01-23','InChI=1S/C22H14FNO4/c23-17-9-6-15(7-10-17)21(26)16-8-11-20-18(12-16)24(22(27)28-20)13-19(25)14-4-2-1-3-5-14/h1-12H,13H2','InChIKey=FUFOBSYVSCZRIV-UHFFFAOYSA-N','O=C(Cn1c(=O)oc2ccc(C(=O)c3ccc(F)cc3)cc21)c1ccccc1',NULL),
	(230506,0,0,NULL,'Consistent with Molecular Formula','C22H13FN2O6',420.3529,NULL,'A176C2133AE10C53-FICuS-01-44','A176C2133AE10C53-FICTS-01-23','A176C2133AE10C53-uuuuu-01-F3','InChI=1S/C22H13FN2O6/c23-16-6-1-14(2-7-16)21(27)15-5-10-20-18(11-15)24(22(28)31-20)12-19(26)13-3-8-17(9-4-13)25(29)30/h1-11H,12H2','InChIKey=HYMAOOQZQWFHLP-UHFFFAOYSA-N','O=C(Cn1c(=O)oc2ccc(C(=O)c3ccc(F)cc3)cc21)c1ccc([N+](=O)[O-])cc1',NULL),
	(230507,3,0,NULL,'Consistent with Molecular Formula','C24H28?O6',412.4816,'(+-)-Calanolide A 12-acetate','0DC613DD019EC480-FICuS-01-5E','0DC613DD019EC480-FICTS-01-3D','2CCE8A038E94CC63-uuuuu-01-28','InChI=1S/C24H28O6/c1-7-8-15-11-17(26)29-23-18(15)22-16(9-10-24(5,6)30-22)21-19(23)20(28-14(4)25)12(2)13(3)27-21/h9-13,20H,7-8H2,1-6H3/t12-,13-,20+/m1/s1','InChIKey=UVGXEFBQPYOCKP-IZDJOXEWSA-N','*.CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3OC(C)=O','1'),
	(230508,2,0,NULL,'Consistent with Molecular Formula','C20H24O6',360.406,NULL,'74A06F762811617F-FICuS-01-3C','74A06F762811617F-FICTS-01-1B','0EEE39BBE512AE99-uuuuu-01-3A','InChI=1S/C20H24O6/c1-24-17-10-13(5-6-16(17)23)19-15(11-22)14-8-12(4-3-7-21)9-18(25-2)20(14)26-19/h5-6,8-10,15,19,21-23H,3-4,7,11H2,1-2H3/t15-,19+/m0/s1','InChIKey=SBLZVJIHPWRSQQ-HNAYVOBHSA-N','COc1cc(C2Oc3c(OC)cc(CCCO)cc3C2CO)ccc1O','1'),
	(230509,1,0,NULL,'Consistent with Molecular Formula','C23H28O8',432.4694,NULL,'2305015FA0587144-FICuS-01-1B','2305015FA0587144-FICTS-01-FA','2305015FA0587144-uuuuu-01-CA','InChI=1S/C23H28O8/c1-27-18-8-6-14(12-19(18)28-2)11-17(23(26)31-5)16-10-15(7-9-21(24)30-4)13-20(29-3)22(16)25/h6,8,10,12-13,17,25H,7,9,11H2,1-5H3','InChIKey=GYPNOLWZMZCOFY-UHFFFAOYSA-N','COC(=O)CCc1cc(OC)c(O)c(C(Cc2ccc(OC)c(OC)c2)C(=O)OC)c1','1'),
	(230510,2,1,NULL,'Consistent with Molecular Formula','C22H22?O8',414.411,'Benzofuran-3-carboxylic acid, 2,3-dihydro- 2-(4-hydroxy-3-methoxyphenyl)-7-methoxy- 5-(3-methoxy-3-oxo-1-propen-1-yl)-, methyl ester, enantiomer 2','9ECF28D30D2F149F-FICuS-01-7F','9ECF28D30D2F149F-FICTS-01-5E','A74B0D93EB5387D8-uuuuu-01-1E','InChI=1S/C22H22O8/c1-26-16-11-13(6-7-15(16)23)20-19(22(25)29-4)14-9-12(5-8-18(24)28-3)10-17(27-2)21(14)30-20/h5-11,19-20,23H,1-4H3/b8-5+','InChIKey=TUMXSJCAHHPAFR-VMPITWQZSA-N','*.COC(=O)/C=C/c1cc(OC)c2c(c1)C(C(=O)OC)C(c1ccc(O)c(OC)c1)O2','1'),
	(230511,2,0,NULL,'Consistent with Molecular Formula','C21H26?O6',374.4328,NULL,'4423DF90F99149F5-FICuS-01-58','4423DF90F99149F5-FICTS-01-37','4423DF90F99149F5-uuuuu-01-07','InChI=1S/C21H26O6/c1-24-17-7-6-14(11-18(17)25-2)20-16(12-23)15-9-13(5-4-8-22)10-19(26-3)21(15)27-20/h6-7,9-11,16,20,22-23H,4-5,8,12H2,1-3H3','InChIKey=UVPCDEDIFJYIPT-UHFFFAOYSA-N','*.COc1ccc(C2Oc3c(OC)cc(CCCO)cc3C2CO)cc1OC','1'),
	(230512,2,0,NULL,'Consistent with Molecular Formula','C21H26?O6',374.4328,NULL,'4423DF90F99149F5-FICuS-01-58','4423DF90F99149F5-FICTS-01-37','4423DF90F99149F5-uuuuu-01-07','InChI=1S/C21H26O6/c1-24-17-7-6-14(11-18(17)25-2)20-16(12-23)15-9-13(5-4-8-22)10-19(26-3)21(15)27-20/h6-7,9-11,16,20,22-23H,4-5,8,12H2,1-3H3','InChIKey=UVPCDEDIFJYIPT-UHFFFAOYSA-N','*.COc1ccc(C2Oc3c(OC)cc(CCCO)cc3C2CO)cc1OC','1'),
	(230513,2,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'C36D00B655E0D2B3-FICuS-01-59','C36D00B655E0D2B3-FICTS-01-38','C1C8BC15BC4CAE6F-uuuuu-01-4E','InChI=1S/C18H20O4/c19-9-1-2-12-3-8-17-15(10-12)16(11-20)18(22-17)13-4-6-14(21)7-5-13/h3-8,10,16,18-21H,1-2,9,11H2/t16-,18+/m0/s1','InChIKey=CHTIIECQJLRFQJ-FUHWJXTLSA-N','OCCCc1ccc2c(c1)C(CO)C(c1ccc(O)cc1)O2','1'),
	(230514,0,1,NULL,'Consistent with Molecular Formula','C13H10O4',230.2196,NULL,'44E9F00768B7000F-FICuS-01-47','44E9F00768B7000F-FICTS-01-26','8F585FDC8AB53D58-uuuuu-01-37','InChI=1S/C13H10O4/c1-16-13(15)8-12-10(14)7-11(17-12)9-5-3-2-4-6-9/h2-8H,1H3/b12-8+','InChIKey=BNDXBUTZZWDWHM-XYOKQWHBSA-N','COC(=O)/C=C1/OC(c2ccccc2)=CC1=O','1'),
	(230515,0,1,NULL,'Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'5DE8D5E53F99AFC8-FICuS-01-9D','5DE8D5E53F99AFC8-FICTS-01-7C','3ED27A14833102FA-uuuuu-01-F9','InChI=1S/C14H12O4/c1-9-13(16)11(8-12(15)17-2)18-14(9)10-6-4-3-5-7-10/h3-8H,1-2H3/b11-8+','InChIKey=AVZXCWLODRSIHQ-DHZHZOJOSA-N','COC(=O)/C=C1/OC(c2ccccc2)=C(C)C1=O','1'),
	(230516,0,1,NULL,'Consistent with Molecular Formula','C13H9BrO4',309.1157,NULL,'8E650724CB3399A7-FICuS-01-51','8E650724CB3399A7-FICTS-01-30','52BD1132E9B7236E-uuuuu-01-01','InChI=1S/C13H9BrO4/c1-17-10(15)7-9-12(16)11(14)13(18-9)8-5-3-2-4-6-8/h2-7H,1H3/b9-7+','InChIKey=IWMAYAIGAOIURN-VQHVLOKHSA-N','COC(=O)/C=C1/OC(c2ccccc2)=C(Br)C1=O','1'),
	(230517,0,1,NULL,'Consistent with Molecular Formula','C18H10Br2O3',434.0832,NULL,'55878C19F54EF9D6-FICuS-01-72','55878C19F54EF9D6-FICTS-01-51','F97B265A5786D6AD-uuuuu-01-25','InChI=1S/C18H10Br2O3/c19-13-8-6-11(7-9-13)14(21)10-15-17(22)16(20)18(23-15)12-4-2-1-3-5-12/h1-10H/b15-10+','InChIKey=IGZKPEHONHSLAT-XNTDXEJSSA-N','O=C1C(Br)=C(c2ccccc2)O/C1=C/C(=O)c1ccc(Br)cc1','1'),
	(230518,0,1,NULL,'Consistent with Molecular Formula','C18H11ClO3',310.7361,NULL,'B44B64B2F6789011-FICuS-01-47','B44B64B2F6789011-FICTS-01-26','525F9D7CB03988EA-uuuuu-01-23','InChI=1S/C18H11ClO3/c19-14-8-6-12(7-9-14)15(20)10-18-16(21)11-17(22-18)13-4-2-1-3-5-13/h1-11H/b18-10-','InChIKey=JEHNULRDVZQRHG-ZDLGFXPLSA-N','O=C1C=C(c2ccccc2)O/C1=C\\C(=O)c1ccc(Cl)cc1','1'),
	(230519,0,1,NULL,'Consistent with Molecular Formula','C19H13ClO3',324.7629,NULL,'04941D3EE7F83A49-FICuS-01-60','04941D3EE7F83A49-FICTS-01-3F','AFC89F94120E5BA0-uuuuu-01-24','InChI=1S/C19H13ClO3/c1-12-2-4-14(5-3-12)18-11-17(22)19(23-18)10-16(21)13-6-8-15(20)9-7-13/h2-11H,1H3/b19-10+','InChIKey=VDQUATUUGBDUCI-VXLYETTFSA-N','Cc1ccc(C2=CC(=O)/C(=C\\C(=O)c3ccc(Cl)cc3)O2)cc1','1'),
	(230520,0,1,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'20A32745A6D8E97E-FICuS-01-5C','20A32745A6D8E97E-FICTS-01-3B','0B418FECD52792E2-uuuuu-01-17','InChI=1S/C15H14O4/c1-9-4-5-11(10(2)6-9)13-7-12(16)14(19-13)8-15(17)18-3/h4-8H,1-3H3/b14-8+','InChIKey=XMPDXVCFQSDAOS-RIYZIHGNSA-N','COC(=O)/C=C1/OC(c2ccc(C)cc2C)=CC1=O','1'),
	(230521,0,1,NULL,'Consistent with Molecular Formula','C20H15BrO3',383.2407,'Furan-3(2H)-one, 2-[2-(4-bromophenyl)-2-oxoethylidene]- 5-(2,4-dimethylphenyl)-','B03C7CECAAECD84B-FICuS-01-AD','B03C7CECAAECD84B-FICTS-01-8C','33AC61B79B799DF4-uuuuu-01-22','InChI=1S/C20H15BrO3/c1-12-3-8-16(13(2)9-12)19-11-18(23)20(24-19)10-17(22)14-4-6-15(21)7-5-14/h3-11H,1-2H3/b20-10+','InChIKey=UFMBMHFRHBOKNN-KEBDBYFISA-N','Cc1ccc(C2=CC(=O)/C(=C\\C(=O)c3ccc(Br)cc3)O2)c(C)c1','1'),
	(230522,0,1,NULL,'Consistent with Molecular Formula','C18H11ClO3',310.7361,NULL,'2EFDA3A9EECBC2DD-FICuS-01-C2','2EFDA3A9EECBC2DD-FICTS-01-A1','525F9D7CB03988EA-uuuuu-01-23','InChI=1S/C18H11ClO3/c19-14-8-6-12(7-9-14)15(20)10-18-16(21)11-17(22-18)13-4-2-1-3-5-13/h1-11H/b18-10+','InChIKey=JEHNULRDVZQRHG-VCHYOVAHSA-N','O=C1C=C(c2ccccc2)O/C1=C/C(=O)c1ccc(Cl)cc1','1'),
	(230523,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2S2',266.3322,NULL,'2E5B0DBBE131D41C-FICuS-01-73','2820B3E2B0C560B1-FICTS-01-21','2E5B0DBBE131D41C-uuuuu-01-22','InChI=1S/C11H10N2O2S2/c1-15-6-4-7-10-8(5-6)17-3-2-9(14)13(10)11(16)12-7/h4-5H,2-3H2,1H3,(H,12,16)','InChIKey=LISBTJICCDZSAY-UHFFFAOYSA-N','COc1cc2c3c(c1)[nH]c(=S)n3C(=O)CCS2',NULL),
	(230524,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O2S',235.26,NULL,'8781E88804DEC53D-FICuS-01-68','8781E88804DEC53D-FICTS-01-47','8781E88804DEC53D-uuuuu-01-17','InChI=1S/C10H9N3O2S/c1-15-6-4-7-10-8(5-6)16-3-2-9(14)13(10)12-11-7/h4-5H,2-3H2,1H3','InChIKey=ZCWILUMMEJPBOJ-UHFFFAOYSA-N','COc1cc2c3c(c1)nnn3C(=O)CCS2',NULL),
	(230525,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O4S',268.2868,NULL,'6E4C8312D668E66F-FICuS-01-66','6E4C8312D668E66F-FICTS-01-45','6E4C8312D668E66F-uuuuu-01-15','InChI=1S/C11H12N2O4S/c1-6-3-10(14)12-11-8(13(15)16)4-7(17-2)5-9(11)18-6/h4-6H,3H2,1-2H3,(H,12,14)','InChIKey=YPNFVJVVGMLRBE-UHFFFAOYSA-N','COc1cc2c(c([N+](=O)[O-])c1)NC(=O)CC(C)S2','1'),
	(230526,1,0,NULL,'Consistent with Molecular Formula','C16H12N2O2S',296.343,NULL,'F7EB088A27DCFA60-FICuS-01-89','F7EB088A27DCFA60-FICTS-01-68','F7EB088A27DCFA60-uuuuu-01-38','InChI=1S/C16H12N2O2S/c1-20-11-7-12-14-13(8-11)21-15(10-5-3-2-4-6-10)16(19)18(14)9-17-12/h2-9,15H,1H3','InChIKey=WZLDTHPHDFLTFV-UHFFFAOYSA-N','COc1cc2c3c(c1)ncn3C(=O)C(c1ccccc1)S2','1'),
	(230527,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O3S',294.3678,NULL,'8B1B16AA43C617DF-FICuS-01-6F','8B1B16AA43C617DF-FICTS-01-4E','8B1B16AA43C617DF-uuuuu-01-1E','InChI=1S/C14H18N2O3S/c1-4-19-14(2)15-10-7-9(18-3)8-11-13(10)16(14)12(17)5-6-20-11/h7-8,15H,4-6H2,1-3H3','InChIKey=MOEFWLPYKZRABX-UHFFFAOYSA-N','CCOC1(C)Nc2cc(OC)cc3c2N1C(=O)CCS3','1'),
	(230528,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'606B530B0DDBA8F7-FICuS-01-6F','606B530B0DDBA8F7-FICTS-01-4E','606B530B0DDBA8F7-uuuuu-01-1E','InChI=1S/C11H10N2O2S/c1-15-7-4-8-11-9(5-7)16-3-2-10(14)13(11)6-12-8/h4-6H,2-3H2,1H3','InChIKey=DSQDEHIEYBTVDA-UHFFFAOYSA-N','COc1cc2c3c(c1)ncn3C(=O)CCS2',NULL),
	(230529,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'08EB165D25748596-FICuS-01-44','08EB165D25748596-FICTS-01-23','08EB165D25748596-uuuuu-01-F3','InChI=1S/C12H14N2O2S/c1-16-8-6-9-12-10(7-8)17-5-2-11(15)14(12)4-3-13-9/h6-7,13H,2-5H2,1H3','InChIKey=ZJCPQZLWLBGQOL-UHFFFAOYSA-N','COc1cc2c3c(c1)SCCC(=O)N3CCN2',NULL),
	(230530,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O3S',294.3678,NULL,'CFF8997A0DCBCD6F-FICuS-01-B4','CFF8997A0DCBCD6F-FICTS-01-93','CFF8997A0DCBCD6F-uuuuu-01-63','InChI=1S/C14H18N2O3S/c1-4-19-9(2)15-11-7-10(18-3)8-12-14(11)16-13(17)5-6-20-12/h7-8H,4-6H2,1-3H3,(H,16,17)/b15-9+','InChIKey=RXLPVXKFDIUDCD-OQLLNIDSSA-N','CCO/C(C)=N/c1cc(OC)cc2c1NC(=O)CCS2',NULL),
	(230531,0,4,NULL,'Consistent with Molecular Formula','C27H35NO2',405.579,NULL,'AF704F8222E27E43-FICuS-01-57','AF704F8222E27E43-FICTS-01-36','B6D8035E8697DC62-uuuuu-01-14','InChI=1S/C27H35NO2/c1-20(12-17-25-22(3)11-8-18-27(25,4)5)9-7-10-21(2)19-26(29)28-23-13-15-24(30-6)16-14-23/h7,9-10,12-17,19H,8,11,18H2,1-6H3,(H,28,29)/b10-7+,17-12+,20-9-,21-19+','InChIKey=DBQHWMPFMCOGIW-HTEVJLBVSA-N','COc1ccc(NC(=O)/C=C(C)/C=C/C=C(C)\\C=C\\C2=C(C)CCCC2(C)C)cc1','1'),
	(230532,1,0,NULL,'Consistent with Molecular Formula','C26H30N2O3',418.5346,NULL,'99D8FE42677F3648-FICuS-01-65','99D8FE42677F3648-FICTS-01-44','99D8FE42677F3648-uuuuu-01-14','InChI=1S/C26H30N2O3/c1-29-21-9-6-10-22(30-2)23(21)25-28(24(27-31-25)20-7-4-3-5-8-20)26-14-17-11-18(15-26)13-19(12-17)16-26/h3-10,17-19,25H,11-16H2,1-2H3','InChIKey=JNKXQNREVLZZMV-UHFFFAOYSA-N','COc1cccc(OC)c1C1ON=C(c2ccccc2)N1C12CC3CC(CC(C3)C1)C2','1'),
	(230533,1,0,NULL,'Consistent with Molecular Formula','C24H25N3O3',403.4798,NULL,'330A7764E5582888-FICuS-01-37','330A7764E5582888-FICTS-01-16','330A7764E5582888-uuuuu-01-E6','InChI=1S/C24H25N3O3/c28-27(29)21-8-6-19(7-9-21)22-25-30-23(20-4-2-1-3-5-20)26(22)24-13-16-10-17(14-24)12-18(11-16)15-24/h1-9,16-18,23H,10-15H2','InChIKey=HSTKMQXUSIPRJS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=NOC(c3ccccc3)N2C23CC4CC(CC(C4)C2)C3)cc1','1'),
	(230534,1,0,NULL,'Consistent with Molecular Formula','C24H24FN3O3',421.4703,NULL,'89792E042A614BEA-FICuS-01-59','89792E042A614BEA-FICTS-01-38','89792E042A614BEA-uuuuu-01-08','InChI=1S/C24H24FN3O3/c25-21-4-2-1-3-20(21)23-27(24-12-15-9-16(13-24)11-17(10-15)14-24)22(26-31-23)18-5-7-19(8-6-18)28(29)30/h1-8,15-17,23H,9-14H2','InChIKey=BJDPKCDJTKPBIA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=NOC(c3ccccc3F)N2C23CC4CC(CC(C4)C2)C3)cc1','1'),
	(230535,1,0,NULL,'Consistent with Molecular Formula','C24H24ClN3O3',437.9249,NULL,'C465C642A2F1EDF4-FICuS-01-75','C465C642A2F1EDF4-FICTS-01-54','C465C642A2F1EDF4-uuuuu-01-24','InChI=1S/C24H24ClN3O3/c25-20-5-1-19(2-6-20)23-27(24-12-15-9-16(13-24)11-17(10-15)14-24)22(26-31-23)18-3-7-21(8-4-18)28(29)30/h1-8,15-17,23H,9-14H2','InChIKey=RQUJZTUWAZDODQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=NOC(c3ccc(Cl)cc3)N2C23CC4CC(CC(C4)C2)C3)cc1','1'),
	(230536,1,0,NULL,'Consistent with Molecular Formula','C25H27N3O4',433.506,NULL,'1351CCCFDCA1C53F-FICuS-01-8A','1351CCCFDCA1C53F-FICTS-01-69','1351CCCFDCA1C53F-uuuuu-01-39','InChI=1S/C25H27N3O4/c1-31-22-5-3-2-4-21(22)24-27(25-13-16-10-17(14-25)12-18(11-16)15-25)23(26-32-24)19-6-8-20(9-7-19)28(29)30/h2-9,16-18,24H,10-15H2,1H3','InChIKey=UTOUMURSSRDWDC-UHFFFAOYSA-N','COc1ccccc1C1ON=C(c2ccc([N+](=O)[O-])cc2)N1C12CC3CC(CC(C3)C1)C2','1'),
	(230537,1,0,NULL,'Consistent with Molecular Formula','C25H24N4O3',428.4896,NULL,'AE58F9B5FFCC6FC7-FICuS-01-B8','AE58F9B5FFCC6FC7-FICTS-01-97','AE58F9B5FFCC6FC7-uuuuu-01-67','InChI=1S/C25H24N4O3/c26-15-16-2-1-3-21(11-16)24-28(25-12-17-8-18(13-25)10-19(9-17)14-25)23(27-32-24)20-4-6-22(7-5-20)29(30)31/h1-7,11,17-19,24H,8-10,12-14H2','InChIKey=OYWCELLDCGQESS-UHFFFAOYSA-N','N#Cc1cccc(C2ON=C(c3ccc([N+](=O)[O-])cc3)N2C23CC4CC(CC(C4)C2)C3)c1','1'),
	(230538,0,0,NULL,'Consistent with Molecular Formula','C23H24O4',364.4402,NULL,'9AE2348B8DDE3A3A-FICuS-01-86','9AE2348B8DDE3A3A-FICTS-01-65','9AE2348B8DDE3A3A-uuuuu-01-35','InChI=1S/C23H24O4/c24-21(25)23(22(26)27,13-15-7-9-17-3-1-5-19(17)11-15)14-16-8-10-18-4-2-6-20(18)12-16/h7-12H,1-6,13-14H2,(H,24,25)(H,26,27)','InChIKey=CTDGBRNHJQUFAI-UHFFFAOYSA-N','O=C(O)C(Cc1ccc2c(c1)CCC2)(Cc1ccc2c(c1)CCC2)C(=O)O',NULL),
	(230539,0,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'27B0119C1D3EFB0C-FICuS-01-68','27B0119C1D3EFB0C-FICTS-01-47','27B0119C1D3EFB0C-uuuuu-01-17','InChI=1S/C12H12O3/c13-11-5-4-9-3-1-8(7-10(9)11)2-6-12(14)15/h1,3,7H,2,4-6H2,(H,14,15)','InChIKey=ZFHOMCHOKGGURG-UHFFFAOYSA-N','O=C(O)CCc1ccc2c(c1)C(=O)CC2',NULL),
	(230540,0,1,NULL,'Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'0E4B46D4A06F0152-FICuS-01-49','0E4B46D4A06F0152-FICTS-01-28','0E4B46D4A06F0152-uuuuu-01-F8','InChI=1S/C20H16O3/c21-19-16(9-14-4-1-2-7-17(14)20(22)23)10-15-8-12-5-3-6-13(12)11-18(15)19/h1-2,4,7-9,11H,3,5-6,10H2,(H,22,23)','InChIKey=UVRYHLMIVKQCHB-UHFFFAOYSA-N','O=C(O)c1ccccc1/C=C1/Cc2cc3c(cc2C1=O)CCC3','1'),
	(230541,1,0,NULL,'Consistent with Molecular Formula','C22H22O',302.4152,NULL,'856A945FED9EE5D9-FICuS-01-91','856A945FED9EE5D9-FICTS-01-70','856A945FED9EE5D9-uuuuu-01-40','InChI=1S/C22H22O/c23-22-20(10-14-7-8-15-3-1-4-16(15)9-14)12-19-11-17-5-2-6-18(17)13-21(19)22/h7-9,11,13,20H,1-6,10,12H2','InChIKey=FYJNCYGUILDRIW-UHFFFAOYSA-N','O=C1c2cc3c(cc2CC1Cc1ccc2c(c1)CCC2)CCC3','1'),
	(230542,1,0,NULL,'Consistent with Molecular Formula','C22H22O',302.4152,NULL,'F4E66DC98915CB4D-FICuS-01-86','F4E66DC98915CB4D-FICTS-01-65','F4E66DC98915CB4D-uuuuu-01-35','InChI=1S/C22H22O/c23-22-19(12-14-7-8-15-3-1-5-17(15)11-14)13-18-10-9-16-4-2-6-20(16)21(18)22/h7-11,19H,1-6,12-13H2','InChIKey=VYQUWDRIXTYVHL-UHFFFAOYSA-N','O=C1c2c(ccc3c2CCC3)CC1Cc1ccc2c(c1)CCC2','1'),
	(230543,1,0,NULL,'Consistent with Molecular Formula','C23H20O2',328.4098,NULL,'5F2717776EA66E70-FICuS-01-55','5F2717776EA66E70-FICTS-01-34','5F2717776EA66E70-uuuuu-01-04','InChI=1S/C23H20O2/c24-21-19-9-15-5-1-3-13(15)7-17(19)11-23(21)12-18-8-14-4-2-6-16(14)10-20(18)22(23)25/h7-10H,1-6,11-12H2','InChIKey=YCYKVXFWSKERCH-UHFFFAOYSA-N','O=C1c2cc3c(cc2CC12Cc1cc4c(cc1C2=O)CCC4)CCC3','1'),
	(230544,0,1,NULL,'Consistent with Molecular Formula','C22H20O',300.3994,NULL,'AE1F5BB83208F4BB-FICuS-01-80','AE1F5BB83208F4BB-FICTS-01-5F','1C470CE613878510-uuuuu-01-E4','InChI=1S/C22H20O/c23-22-20(10-14-7-8-15-3-1-4-16(15)9-14)12-19-11-17-5-2-6-18(17)13-21(19)22/h7-11,13H,1-6,12H2/b20-10+','InChIKey=POGGKAOBPMQTJO-KEBDBYFISA-N','O=C1/C(=C/c2ccc3c(c2)CCC3)Cc2cc3c(cc21)CCC3','1'),
	(230545,0,0,NULL,'Consistent with Molecular Formula','C27H28Br2O',528.3256,NULL,'1B72E57A5F9AF0A6-FICuS-01-77','1B72E57A5F9AF0A6-FICTS-01-56','1B72E57A5F9AF0A6-uuuuu-01-26','InChI=1S/C27H28Br2O/c28-26(29)25(30)24-22-8-4-3-7-18(22)11-21-14-27(15-23(21)24)12-19-9-16-5-1-2-6-17(16)10-20(19)13-27/h9-11,26H,1-8,12-15H2','InChIKey=SWJKAABEPDFUPN-UHFFFAOYSA-N','O=C(c1c2c(cc3c1CC1(Cc4cc5c(cc4C1)CCCC5)C3)CCCC2)C(Br)Br',NULL),
	(230546,0,0,NULL,'Consistent with Molecular Formula','C20H20O2',292.3768,NULL,'7CCFAE5B835DC4E7-FICuS-01-9E','7CCFAE5B835DC4E7-FICTS-01-7D','7CCFAE5B835DC4E7-uuuuu-01-4D','InChI=1S/C20H20O2/c21-20(22)19-7-2-1-4-16(19)8-13-9-17-11-14-5-3-6-15(14)12-18(17)10-13/h1-2,4,7,11-13H,3,5-6,8-10H2,(H,21,22)','InChIKey=OEYOMJBEZBBMOK-UHFFFAOYSA-N','O=C(O)c1ccccc1CC1Cc2cc3c(cc2C1)CCC3',NULL),
	(230547,0,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'1294782B7094597C-FICuS-01-36','1294782B7094597C-FICTS-01-15','1294782B7094597C-uuuuu-01-E5','InChI=1S/C17H16O2/c18-16(19)17(10-13-6-2-1-3-7-13)11-14-8-4-5-9-15(14)12-17/h1-9H,10-12H2,(H,18,19)','InChIKey=LQYPNYVOQJOFTF-UHFFFAOYSA-N','O=C(O)C1(Cc2ccccc2)Cc2ccccc2C1',NULL),
	(230548,0,0,NULL,'Consistent with Molecular Formula','C25H26O',342.4798,NULL,'0C074349C5D8870E-FICuS-01-4D','0C074349C5D8870E-FICTS-01-2C','0C074349C5D8870E-uuuuu-01-FC','InChI=1S/C25H26O/c26-23-7-3-6-16-8-9-19-12-25(15-22(19)24(16)23)13-20-10-17-4-1-2-5-18(17)11-21(20)14-25/h8-11H,1-7,12-15H2','InChIKey=XSZYLTISRDNVCQ-UHFFFAOYSA-N','O=C1CCCc2ccc3c(c21)CC1(Cc2cc4c(cc2C1)CCCC4)C3',NULL),
	(230549,0,0,NULL,'Consistent with Molecular Formula','C24H24O',328.453,NULL,'B305DBF641DB0397-FICuS-01-61','B305DBF641DB0397-FICTS-01-40','B305DBF641DB0397-uuuuu-01-10','InChI=1S/C24H24O/c25-23-6-5-17-9-20-13-24(14-21(20)10-22(17)23)11-18-7-15-3-1-2-4-16(15)8-19(18)12-24/h7-10H,1-6,11-14H2','InChIKey=AOXGNWRYOVOECO-UHFFFAOYSA-N','O=C1CCc2cc3c(cc21)CC1(Cc2cc4c(cc2C1)CCCC4)C3',NULL),
	(230550,0,1,NULL,'Consistent with Molecular Formula','C20H18O',274.3616,NULL,'857B8CED0D4AE101-FICuS-01-71','857B8CED0D4AE101-FICTS-01-50','F3BCAB1AEEA33311-uuuuu-01-2F','InChI=1S/C20H18O/c1-12-3-5-14-7-8-16(17(14)9-12)19-11-15-6-4-13(2)10-18(15)20(19)21/h3-6,9-10H,7-8,11H2,1-2H3/b19-16-','InChIKey=OWRSFEGPAJAENL-MNDPQUGUSA-N','Cc1ccc2c(c1)C(=O)/C(=C1/CCc3ccc(C)cc31)C2','1'),
	(230551,0,0,NULL,'Consistent with Molecular Formula','C25H24O2',356.4634,NULL,'955A6E8674669151-FICuS-01-3B','955A6E8674669151-FICTS-01-1A','955A6E8674669151-uuuuu-01-EA','InChI=1S/C25H24O2/c26-23-21-11-17-7-3-1-5-15(17)9-19(21)13-25(23)14-20-10-16-6-2-4-8-18(16)12-22(20)24(25)27/h9-12H,1-8,13-14H2','InChIKey=VKMWHPCYDCLWQX-UHFFFAOYSA-N','O=C1c2cc3c(cc2CC12Cc1cc4c(cc1C2=O)CCCC4)CCCC3',NULL),
	(230552,0,1,NULL,'Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'32459273B8C84452-FICuS-01-2E','32459273B8C84452-FICTS-01-0D','10584100C54C679F-uuuuu-01-E4','InChI=1S/C21H18O3/c22-20-16(11-14-6-2-4-8-18(14)21(23)24)12-15-10-9-13-5-1-3-7-17(13)19(15)20/h2,4,6,8-11H,1,3,5,7,12H2,(H,23,24)/b16-11+','InChIKey=WDMAPQIACQSCRU-LFIBNONCSA-N','O=C(O)c1ccccc1/C=C1\\Cc2ccc3c(c2C1=O)CCCC3','1'),
	(230553,1,0,NULL,'Consistent with Molecular Formula','C21H18O2',302.372,NULL,'65D6A1683364549F-FICuS-01-44','65D6A1683364549F-FICTS-01-23','65D6A1683364549F-uuuuu-01-F3','InChI=1S/C21H18O2/c22-19-17-8-4-2-6-14(17)11-21(19)12-15-10-9-13-5-1-3-7-16(13)18(15)20(21)23/h2,4,6,8-10H,1,3,5,7,11-12H2','InChIKey=HJEQLZWLQIVQKC-UHFFFAOYSA-N','O=C1c2ccccc2CC12Cc1ccc3c(c1C2=O)CCCC3','1'),
	(230554,1,0,NULL,'Consistent with Molecular Formula','C24H26O',330.4688,NULL,'CE3BE7DDD13CCF83-FICuS-01-A7','CE3BE7DDD13CCF83-FICTS-01-86','CE3BE7DDD13CCF83-uuuuu-01-56','InChI=1S/C24H26O/c25-24-21(14-16-9-10-17-5-1-2-7-19(17)13-16)15-20-12-11-18-6-3-4-8-22(18)23(20)24/h9-13,21H,1-8,14-15H2','InChIKey=NSUADTNWTVTKHX-UHFFFAOYSA-N','O=C1c2c(ccc3c2CCCC3)CC1Cc1ccc2c(c1)CCCC2','1'),
	(230555,1,0,NULL,'Consistent with Molecular Formula','C27H26O3',398.5006,NULL,'79921028578ED984-FICuS-01-3F','79921028578ED984-FICTS-01-1E','79921028578ED984-uuuuu-01-EE','InChI=1S/C27H26O3/c1-15(28)24-20-7-3-5-16(20)9-18-11-27(13-22(18)24)12-19-10-17-6-4-8-21(17)25(23(19)14-27)26(29)30-2/h4,6,9-10H,3,5,7-8,11-14H2,1-2H3','InChIKey=ZYYVJLQEELHLTG-UHFFFAOYSA-N','COC(=O)c1c2c(cc3c1CC1(C3)Cc3cc4c(c(C(C)=O)c3C1)CCC4)C=CC2','1'),
	(230556,0,0,NULL,'Consistent with Molecular Formula','C23H24O2',332.4414,NULL,'48D2E64999D229C6-FICuS-01-5D','48D2E64999D229C6-FICTS-01-3C','48D2E64999D229C6-uuuuu-01-0C','InChI=1S/C23H24O2/c24-22(25)23(12-15-7-8-16-3-1-4-17(16)9-15)13-20-10-18-5-2-6-19(18)11-21(20)14-23/h7-11H,1-6,12-14H2,(H,24,25)','InChIKey=GXPYKOVBSSZAEE-UHFFFAOYSA-N','O=C(O)C1(Cc2ccc3c(c2)CCC3)Cc2cc3c(cc2C1)CCC3',NULL),
	(230557,1,0,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'25360F4D3A8600D3-FICuS-01-3E','25360F4D3A8600D3-FICTS-01-1D','25360F4D3A8600D3-uuuuu-01-ED','InChI=1S/C21H20O3/c1-24-20(23)21(12-14-6-3-2-4-7-14)13-17-10-15-8-5-9-16(15)11-18(17)19(21)22/h2-4,6-7,10-11H,5,8-9,12-13H2,1H3','InChIKey=BJPDQRNMKBWSCQ-UHFFFAOYSA-N','COC(=O)C1(Cc2ccccc2)Cc2cc3c(cc2C1=O)CCC3','1'),
	(230558,0,0,NULL,'Consistent with Molecular Formula','C21H22O2',306.4036,NULL,'0E2F7955D6CF0318-FICuS-01-5D','0E2F7955D6CF0318-FICTS-01-3C','0E2F7955D6CF0318-uuuuu-01-0C','InChI=1S/C21H22O2/c1-23-20(22)21(12-15-6-3-2-4-7-15)13-18-10-16-8-5-9-17(16)11-19(18)14-21/h2-4,6-7,10-11H,5,8-9,12-14H2,1H3','InChIKey=NMOYXNNXXABMOR-UHFFFAOYSA-N','COC(=O)C1(Cc2ccccc2)Cc2cc3c(cc2C1)CCC3',NULL),
	(230559,0,0,NULL,'Consistent with Molecular Formula','C20H20O2',292.3768,NULL,'06827473ED308688-FICuS-01-36','06827473ED308688-FICTS-01-15','06827473ED308688-uuuuu-01-E5','InChI=1S/C20H20O2/c21-19(22)20(11-14-5-2-1-3-6-14)12-17-9-15-7-4-8-16(15)10-18(17)13-20/h1-3,5-6,9-10H,4,7-8,11-13H2,(H,21,22)','InChIKey=FUYIQBOZRCRPLS-UHFFFAOYSA-N','O=C(O)C1(Cc2ccccc2)Cc2cc3c(cc2C1)CCC3',NULL),
	(230560,1,0,NULL,'Consistent with Molecular Formula','C25H28O2',360.495,NULL,'2620AB8FCF911116-FICuS-01-4E','2620AB8FCF911116-FICTS-01-2D','2620AB8FCF911116-uuuuu-01-FD','InChI=1S/C25H28O2/c1-3-16-10-20-14-25(15-23(20)22-7-5-4-6-21(16)22)12-18-9-8-17(24(26)27-2)11-19(18)13-25/h8-11H,3-7,12-15H2,1-2H3','InChIKey=PPZMRZDTOWEHON-UHFFFAOYSA-N','CCc1cc2c(c3c1CCCC3)CC1(Cc3ccc(C(=O)OC)cc3C1)C2','1'),
	(230561,1,0,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'14D1DE7DFA6D0665-FICuS-01-77','14D1DE7DFA6D0665-FICTS-01-56','14D1DE7DFA6D0665-uuuuu-01-26','InChI=1S/C18H14O3/c19-16-15-4-2-1-3-13(15)9-18(16)8-12-6-5-11(17(20)21)7-14(12)10-18/h1-7H,8-10H2,(H,20,21)','InChIKey=FQTZJJIQXAJOOW-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)CC1(C2)Cc2ccccc2C1=O','1'),
	(230562,1,0,NULL,'Consistent with Molecular Formula','C21H18O3',318.3714,'Spiro[s-indacene-2(1H),2\'-[2H]indene]-8-carboxylic acid, 3,5,6,7,1\',3\'-hexahydro-3\'-oxo-','75CCCE03DC8B7A66-FICuS-01-89','75CCCE03DC8B7A66-FICTS-01-68','75CCCE03DC8B7A66-uuuuu-01-38','InChI=1S/C21H18O3/c22-19-16-6-2-1-4-13(16)9-21(19)10-14-8-12-5-3-7-15(12)18(20(23)24)17(14)11-21/h1-2,4,6,8H,3,5,7,9-11H2,(H,23,24)','InChIKey=JJJOCVOYRWCBRA-UHFFFAOYSA-N','O=C(O)c1c2c(cc3c1CC1(Cc4ccccc4C1=O)C3)CCC2','1'),
	(230563,1,0,NULL,'Consistent with Molecular Formula','C22H22O3',334.414,NULL,'F85AA100CC8FFC1E-FICuS-01-90','F85AA100CC8FFC1E-FICTS-01-6F','F85AA100CC8FFC1E-uuuuu-01-3F','InChI=1S/C22H22O3/c1-2-25-21(24)22(13-15-7-4-3-5-8-15)14-18-11-16-9-6-10-17(16)12-19(18)20(22)23/h3-5,7-8,11-12H,2,6,9-10,13-14H2,1H3','InChIKey=HQRXICSAHZVNDF-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccccc2)Cc2cc3c(cc2C1=O)CCC3','1'),
	(230564,1,0,NULL,'Consistent with Molecular Formula','C24H24O3',360.4518,NULL,'D3B39078A68C21D1-FICuS-01-55','D3B39078A68C21D1-FICTS-01-34','D3B39078A68C21D1-uuuuu-01-04','InChI=1S/C24H24O3/c1-27-23(26)24(13-15-8-9-16-4-2-5-17(16)10-15)14-20-11-18-6-3-7-19(18)12-21(20)22(24)25/h8-12H,2-7,13-14H2,1H3','InChIKey=OJPPMCOCOQWCNP-UHFFFAOYSA-N','COC(=O)C1(Cc2ccc3c(c2)CCC3)Cc2cc3c(cc2C1=O)CCC3','1'),
	(230565,1,0,NULL,'Consistent with Molecular Formula','C20H18KO3',345.4584,NULL,'2527F9CFD3E95373-FICuS-01-66','2527F9CFD3E95373-FICTS-01-45','981A1036B29327C7-uuuuu-01-E6','InChI=1S/C20H18O3.K/c21-18-17-7-2-1-4-16(17)12-20(18,19(22)23)11-13-8-9-14-5-3-6-15(14)10-13;/h1-2,4,7-10H,3,5-6,11-12H2,(H,22,23);/q;+1','InChIKey=IOEZUTNDRQAJHS-UHFFFAOYSA-N','O=C(O)C1(Cc2ccc3c(c2)CCC3)Cc2ccccc2C1=O.[K+]','1'),
	(230566,0,0,NULL,'Consistent with Molecular Formula','C20H20O2',292.3768,NULL,'E5705075D982BA01-FICuS-01-44','E5705075D982BA01-FICTS-01-23','E5705075D982BA01-uuuuu-01-F3','InChI=1S/C20H20O2/c21-19(22)20(12-17-4-1-2-5-18(17)13-20)11-14-8-9-15-6-3-7-16(15)10-14/h1-2,4-5,8-10H,3,6-7,11-13H2,(H,21,22)','InChIKey=DLISNRZGIRQDLU-UHFFFAOYSA-N','O=C(O)C1(Cc2ccc3c(c2)CCC3)Cc2ccccc2C1',NULL),
	(230567,0,0,NULL,'Consistent with Molecular Formula','C24H26O2',346.4682,NULL,'8E3493AF2DC222B4-FICuS-01-63','8E3493AF2DC222B4-FICTS-01-42','8E3493AF2DC222B4-uuuuu-01-12','InChI=1S/C24H26O2/c1-26-23(25)24(13-16-8-9-17-4-2-5-18(17)10-16)14-21-11-19-6-3-7-20(19)12-22(21)15-24/h8-12H,2-7,13-15H2,1H3','InChIKey=IABSGNLEIGJVPE-UHFFFAOYSA-N','COC(=O)C1(Cc2ccc3c(c2)CCC3)Cc2cc3c(cc2C1)CCC3',NULL),
	(230568,1,0,NULL,'Consistent with Molecular Formula','C23H26O2',334.4572,NULL,'12CB88A60B6702A7-FICuS-01-4F','12CB88A60B6702A7-FICTS-01-2E','12CB88A60B6702A7-uuuuu-01-FE','InChI=1S/C23H26O2/c1-25-23(24)22(14-16-8-10-18-4-2-6-20(18)12-16)15-17-9-11-19-5-3-7-21(19)13-17/h8-13,22H,2-7,14-15H2,1H3','InChIKey=HASRHQLTKNPGGG-UHFFFAOYSA-N','COC(=O)C(Cc1ccc2c(c1)CCC2)Cc1ccc2c(c1)CCC2','1'),
	(230569,1,0,NULL,'Consistent with Molecular Formula','C24H22O3',358.436,NULL,'077C757BF6CC352D-FICuS-01-6D','077C757BF6CC352D-FICTS-01-4C','077C757BF6CC352D-uuuuu-01-1C','InChI=1S/C24H22O3/c25-22-19-9-14-4-1-3-13(14)7-16(19)10-24(22)11-17-8-15-5-2-6-18(15)21(23(26)27)20(17)12-24/h7-9H,1-6,10-12H2,(H,26,27)','InChIKey=JVBHPJDVMMRBFN-UHFFFAOYSA-N','O=C(O)c1c2c(cc3c1CC1(Cc4cc5c(cc4C1=O)CCC5)C3)CCC2','1'),
	(230570,1,0,NULL,'Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'734E9F78A79FF0D6-FICuS-01-7F','734E9F78A79FF0D6-FICTS-01-5E','734E9F78A79FF0D6-uuuuu-01-2E','InChI=1S/C21H18O3/c22-19-18-8-13-3-1-2-12(13)6-17(18)11-21(19)9-15-5-4-14(20(23)24)7-16(15)10-21/h4-8H,1-3,9-11H2,(H,23,24)','InChIKey=BFHSIVYNIGBVEA-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)CC1(C2)Cc2cc3c(cc2C1=O)CCC3','1'),
	(230571,0,0,NULL,'Consistent with Molecular Formula','C8H10N6NaO',229.1964,'Bunton\'s purine diazohydroxide','DF13281405813253-FICuS-01-1F','1396AAE0E8634D68-FICTS-01-3C','54F4C41B65FA80FB-uuuuu-01-25','InChI=1S/C8H10N6O.Na/c1-2-3-14-5-11-6-7(12-13-15)9-4-10-8(6)14;/h4-5H,2-3H2,1H3,(H,9,10,12,15);/q;+1','InChIKey=SNHWYKUFFBNREM-UHFFFAOYSA-N','CCCn1cnc2c(/N=N/O)ncnc21.[Na+]',NULL),
	(230572,0,0,NULL,'Consistent with Molecular Formula','C7H16NaO10S3Si',407.4532,NULL,'1D7295AEA82CB7D3-FICuS-01-77','1D7295AEA82CB7D3-FICTS-01-56','969579A1C857057B-uuuuu-01-FA','InChI=1S/C7H16O10S3Si.Na/c1-21(2,17-5-6-18(8,9)10)7-19(11,12)15-3-4-16-20(7,13)14;/h7H,3-6H2,1-2H3,(H,8,9,10);/q;+1','InChIKey=PJXMEFXMDWJPDY-UHFFFAOYSA-N','C[Si](C)(OCCS(=O)(=O)O)C1S(=O)(=O)OCCOS1(=O)=O.[Na+]',NULL),
	(230573,0,0,NULL,'Consistent with Molecular Formula','C18H24NaO10S3Si',547.6374,NULL,'AEAF6FF154FA059E-FICuS-01-9A','AEAF6FF154FA059E-FICTS-01-79','254883FE3481B736-uuuuu-01-F1','InChI=1S/C18H24O10S3Si.Na/c1-32(2,28-12-13-29(19,20)21)18(30(22,23)26-10-11-27-31(18,24)25)14-16-8-5-7-15-6-3-4-9-17(15)16;/h3-9H,10-14H2,1-2H3,(H,19,20,21);/q;+1','InChIKey=VHXQSZSMXBPPBL-UHFFFAOYSA-N','C[Si](C)(OCCS(=O)(=O)O)C1(Cc2cccc3ccccc23)S(=O)(=O)OCCOS1(=O)=O.[Na+]',NULL),
	(230574,0,0,NULL,'Consistent with Molecular Formula','C16H16O7S2',384.4182,NULL,'9E4DEB12109AC478-FICuS-01-68','9E4DEB12109AC478-FICTS-01-47','9E4DEB12109AC478-uuuuu-01-17','InChI=1S/C16H16O7S2/c1-12(17)16(24(18,19)22-9-10-23-25(16,20)21)11-14-7-4-6-13-5-2-3-8-15(13)14/h2-8H,9-11H2,1H3','InChIKey=UZDRMFHLFFXMIL-UHFFFAOYSA-N','CC(=O)C1(Cc2cccc3ccccc23)S(=O)(=O)OCCOS1(=O)=O',NULL),
	(230575,0,0,NULL,'Consistent with Molecular Formula','C6H12NaO9S3',347.3252,NULL,'560FCC3973EC9ECB-FICuS-01-8F','560FCC3973EC9ECB-FICTS-01-6E','DDE8203613972C63-uuuuu-01-F8','InChI=1S/C6H12O9S3.Na/c7-16(8,9)5-1-2-6-17(10,11)14-3-4-15-18(6,12)13;/h6H,1-5H2,(H,7,8,9);/q;+1','InChIKey=IIJGHRQKMQEGTR-UHFFFAOYSA-N','O=S(=O)(O)CCCC1S(=O)(=O)OCCOS1(=O)=O.[Na+]',NULL),
	(230576,2,0,NULL,'Consistent with Molecular Formula','C22H24O8',416.4268,NULL,'0D555650A3BA6BC3-FICuS-01-5A','0D555650A3BA6BC3-FICTS-01-39','88735F2B3D27F71A-uuuuu-01-0E','InChI=1S/C22H24O8/c1-26-16-11-13(6-7-15(16)23)20-19(22(25)29-4)14-9-12(5-8-18(24)28-3)10-17(27-2)21(14)30-20/h6-7,9-11,19-20,23H,5,8H2,1-4H3/t19-,20+/m0/s1','InChIKey=SWBRZPBRLCJMAS-VQTJNVASSA-N','COC(=O)CCc1cc(OC)c2c(c1)C(C(=O)OC)C(c1ccc(O)c(OC)c1)O2','1'),
	(230577,2,1,NULL,'Consistent with Molecular Formula','C22H22?O8',414.411,NULL,'9ECF28D30D2F149F-FICuS-01-7F','9ECF28D30D2F149F-FICTS-01-5E','A74B0D93EB5387D8-uuuuu-01-1E','InChI=1S/C22H22O8/c1-26-16-11-13(6-7-15(16)23)20-19(22(25)29-4)14-9-12(5-8-18(24)28-3)10-17(27-2)21(14)30-20/h5-11,19-20,23H,1-4H3/b8-5+','InChIKey=TUMXSJCAHHPAFR-VMPITWQZSA-N','*.COC(=O)/C=C/c1cc(OC)c2c(c1)C(C(=O)OC)C(c1ccc(O)c(OC)c1)O2','1'),
	(230578,2,1,NULL,'Consistent with Molecular Formula','C23H24?O8',428.4378,NULL,'EFF0EEEA3F208D35-FICuS-01-97','EFF0EEEA3F208D35-FICTS-01-76','E7D0F5D05249B227-uuuuu-01-06','InChI=1S/C23H24O8/c1-26-16-8-7-14(12-17(16)27-2)21-20(23(25)30-5)15-10-13(6-9-19(24)29-4)11-18(28-3)22(15)31-21/h6-12,20-21H,1-5H3/b9-6+','InChIKey=PSIYZHFYCJVWJB-RMKNXTFCSA-N','*.COC(=O)/C=C/c1cc(OC)c2c(c1)C(C(=O)OC)C(c1ccc(OC)c(OC)c1)O2','1'),
	(230579,2,1,NULL,'Consistent with Molecular Formula','C23H24?O8',428.4378,'Benzofuran-3-carboxylic acid, 2,3-dihydro- 7-methoxy-5-(3-methoxy-3-oxo-1-propen-1-yl)- 2-(3,4-dimethoxyphenyl)-, methyl ester, enantiomer 2','EFF0EEEA3F208D35-FICuS-01-97','EFF0EEEA3F208D35-FICTS-01-76','E7D0F5D05249B227-uuuuu-01-06','InChI=1S/C23H24O8/c1-26-16-8-7-14(12-17(16)27-2)21-20(23(25)30-5)15-10-13(6-9-19(24)29-4)11-18(28-3)22(15)31-21/h6-12,20-21H,1-5H3/b9-6+','InChIKey=PSIYZHFYCJVWJB-RMKNXTFCSA-N','*.COC(=O)/C=C/c1cc(OC)c2c(c1)C(C(=O)OC)C(c1ccc(OC)c(OC)c1)O2','1'),
	(230580,2,0,NULL,'Consistent with Molecular Formula','C23H26?O8',430.4536,NULL,'EBAD92BC7DB4F6DA-FICuS-01-B5','EBAD92BC7DB4F6DA-FICTS-01-94','EBAD92BC7DB4F6DA-uuuuu-01-64','InChI=1S/C23H26O8/c1-26-16-8-7-14(12-17(16)27-2)21-20(23(25)30-5)15-10-13(6-9-19(24)29-4)11-18(28-3)22(15)31-21/h7-8,10-12,20-21H,6,9H2,1-5H3','InChIKey=VYPDDYLRLTWJLX-UHFFFAOYSA-N','*.COC(=O)CCc1cc(OC)c2c(c1)C(C(=O)OC)C(c1ccc(OC)c(OC)c1)O2','1'),
	(230581,2,0,NULL,'Consistent with Molecular Formula','C23H26?O8',430.4536,NULL,'EBAD92BC7DB4F6DA-FICuS-01-B5','EBAD92BC7DB4F6DA-FICTS-01-94','EBAD92BC7DB4F6DA-uuuuu-01-64','InChI=1S/C23H26O8/c1-26-16-8-7-14(12-17(16)27-2)21-20(23(25)30-5)15-10-13(6-9-19(24)29-4)11-18(28-3)22(15)31-21/h7-8,10-12,20-21H,6,9H2,1-5H3','InChIKey=VYPDDYLRLTWJLX-UHFFFAOYSA-N','*.COC(=O)CCc1cc(OC)c2c(c1)C(C(=O)OC)C(c1ccc(OC)c(OC)c1)O2','1'),
	(230582,0,1,NULL,'Consistent with Molecular Formula','C23H22O8',426.422,NULL,'1C0A212C6BAFAC0A-FICuS-01-78','1C0A212C6BAFAC0A-FICTS-01-57','0F440D55C9BF4D56-uuuuu-01-19','InChI=1S/C23H22O8/c1-26-16-8-7-14(12-17(16)27-2)21-20(23(25)30-5)15-10-13(6-9-19(24)29-4)11-18(28-3)22(15)31-21/h6-12H,1-5H3/b9-6+','InChIKey=YBGVFDLRURHAGE-RMKNXTFCSA-N','COC(=O)/C=C/c1cc(OC)c2oc(-c3ccc(OC)c(OC)c3)c(C(=O)OC)c2c1','1'),
	(230583,0,0,NULL,'Consistent with Molecular Formula','C22H24O7',400.4274,NULL,'5DBA753F2623BBFD-FICuS-01-83','5DBA753F2623BBFD-FICTS-01-62','5DBA753F2623BBFD-uuuuu-01-32','InChI=1S/C22H24O7/c1-25-17-7-6-14(11-18(17)26-2)21-16(12-23)15-9-13(5-8-20(24)28-4)10-19(27-3)22(15)29-21/h6-7,9-11,23H,5,8,12H2,1-4H3','InChIKey=GFOCZZIFHVDCBW-UHFFFAOYSA-N','COC(=O)CCc1cc(OC)c2oc(-c3ccc(OC)c(OC)c3)c(CO)c2c1',NULL),
	(230584,2,1,NULL,'Consistent with Molecular Formula','C20H18O8',386.3574,'Benzofuran-3-carboxylic acid, 2,3-dihydro-7-hydroxy- 2-(3,4-dihydroxyphenyl)-5-(3-methoxy-3-oxo-1-propen-1-yl)-, methyl ester, stereoisomer','000A721BB93A3084-FICuS-01-32','000A721BB93A3084-FICTS-01-11','7C084E2C599F5611-uuuuu-01-00','InChI=1S/C20H18O8/c1-26-16(24)6-3-10-7-12-17(20(25)27-2)18(28-19(12)15(23)8-10)11-4-5-13(21)14(22)9-11/h3-9,17-18,21-23H,1-2H3/b6-3+/t17-,18+/m0/s1','InChIKey=HDONJQIYHGHIJV-KCILRPRFSA-N','COC(=O)/C=C/c1cc(O)c2c(c1)C(C(=O)OC)C(c1ccc(O)c(O)c1)O2','1'),
	(230585,2,0,NULL,'Consistent with Molecular Formula','C20H20O8',388.3732,NULL,'E5DDE74941E83D68-FICuS-01-79','E5DDE74941E83D68-FICTS-01-58','E5DDE74941E83D68-uuuuu-01-28','InChI=1S/C20H20O8/c1-26-16(24)6-3-10-7-12-17(20(25)27-2)18(28-19(12)15(23)8-10)11-4-5-13(21)14(22)9-11/h4-5,7-9,17-18,21-23H,3,6H2,1-2H3','InChIKey=OSQXDMXNVSJFCV-UHFFFAOYSA-N','COC(=O)CCc1cc(O)c2c(c1)C(C(=O)OC)C(c1ccc(O)c(O)c1)O2','1'),
	(230586,2,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'964E18CF449508FD-FICuS-01-69','964E18CF449508FD-FICTS-01-48','964E18CF449508FD-uuuuu-01-18','InChI=1S/C18H20O6/c19-5-1-2-10-6-12-13(9-20)17(24-18(12)16(23)7-10)11-3-4-14(21)15(22)8-11/h3-4,6-8,13,17,19-23H,1-2,5,9H2','InChIKey=MMWDINBTQPXVFL-UHFFFAOYSA-N','OCCCc1cc(O)c2c(c1)C(CO)C(c1ccc(O)c(O)c1)O2','1'),
	(230587,2,1,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,NULL,'2546A448BE46E471-FICuS-01-4B','2546A448BE46E471-FICTS-01-2A','88E2EE18ECF63AC0-uuuuu-01-3B','InChI=1S/C20H18O6/c1-24-17(22)10-4-12-3-9-16-15(11-12)18(20(23)25-2)19(26-16)13-5-7-14(21)8-6-13/h3-11,18-19,21H,1-2H3/b10-4+/t18-,19+/m0/s1','InChIKey=OHPHDTVMEYVQCA-NSEXEMKPSA-N','COC(=O)/C=C/c1ccc2c(c1)C(C(=O)OC)C(c1ccc(O)cc1)O2','1'),
	(230588,2,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,NULL,'4CE01DDB8A26FB09-FICuS-01-80','4CE01DDB8A26FB09-FICTS-01-5F','660B65A7D93083DD-uuuuu-01-0A','InChI=1S/C20H20O6/c1-24-17(22)10-4-12-3-9-16-15(11-12)18(20(23)25-2)19(26-16)13-5-7-14(21)8-6-13/h3,5-9,11,18-19,21H,4,10H2,1-2H3/t18-,19+/m0/s1','InChIKey=BJFBGTPRPAKYGH-RBUKOAKNSA-N','COC(=O)CCc1ccc2c(c1)C(C(=O)OC)C(c1ccc(O)cc1)O2','1'),
	(230589,2,0,NULL,'Consistent with Molecular Formula','C4H7NaO5P',189.0598,NULL,'A2B243A1D0ECA766-FICuS-01-67','A2B243A1D0ECA766-FICTS-01-46','2955AFAEB09715CE-uuuuu-01-28','InChI=1S/C4H7O5P.Na/c1-2-3(9-2)4(5)10(6,7)8;/h2-3H,1H3,(H2,6,7,8);/q;+1','InChIKey=YROPDTHZDHJLSO-UHFFFAOYSA-N','CC1OC1C(=O)P(=O)(O)O.[Na+]','1'),
	(230590,1,2,NULL,'Consistent with Molecular Formula','C24H32O6',416.5132,'Rietone 1','6808B40D3178F5F4-FICuS-01-4F','8F511358C2EA9762-FICTS-01-2E','8C7DEE908FA2ACFF-uuuuu-01-60','InChI=1S/C24H32O6/c1-15(2)11-22(27)24(29)17(4)8-6-7-16(3)9-10-18-12-21(26)19(13-20(18)25)14-23(28)30-5/h8-9,11-13,24-26,29H,6-7,10,14H2,1-5H3/b16-9+,17-8+','InChIKey=BMWQZICHUPZIIN-AAZCYQLISA-N','COC(=O)Cc1cc(O)c(C/C=C(\\C)CC/C=C(\\C)C(O)C(=O)C=C(C)C)cc1O','1'),
	(230591,5,0,NULL,'Consistent with Molecular Formula','C27H31N3O5',477.559,'Pyrazino[2,1-b:5,4-b\']diisoquinolin-14(13aH)-one, 6-cyano- 5,5a,6,8,13,16-hexahydro-1,4,9,12-tetramethoxy- 8,16-dimethyl-, stereoisomer','2513DA0BC287340A-FICuS-01-45','2513DA0BC287340A-FICTS-01-24','135D28290B4B35F3-uuuuu-01-F1','InChI=1S/C27H31N3O5/c1-14-25-17(22(33-4)8-9-23(25)34-5)12-19-27(31)30-15(2)26-16(11-18(30)20(13-28)29(14)19)21(32-3)7-10-24(26)35-6/h7-10,14-15,18-20H,11-12H2,1-6H3/t14-,15-,18+,19+,20?/m0/s1','InChIKey=LJEFZPSNBVJXJH-LRANKOCBSA-N','COc1ccc(OC)c2c1CC1C(C#N)N3C(Cc4c(OC)ccc(OC)c4C3C)C(=O)N1C2C','1'),
	(230592,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO2S',335.8477,'N-[4-Chloro-3-(3-methyl-2-butenyloxy)phenyl]-2-methyl-3-furancarbothioamide','61EA3233FDE2D357-FICuS-01-63','61EA3233FDE2D357-FICTS-01-42','61EA3233FDE2D357-uuuuu-01-12','InChI=1S/C17H18ClNO2S/c1-11(2)6-8-21-16-10-13(4-5-15(16)18)19-17(22)14-7-9-20-12(14)3/h4-7,9-10H,8H2,1-3H3,(H,19,22)','InChIKey=YZHIXLCGPOTQNB-UHFFFAOYSA-N','CC(C)=CCOc1cc(NC(=S)c2ccoc2C)ccc1Cl',NULL),
	(230593,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNOS2',351.9083,NULL,'A78E599BF20C2E0B-FICuS-01-79','A78E599BF20C2E0B-FICTS-01-58','A78E599BF20C2E0B-uuuuu-01-28','InChI=1S/C17H18ClNOS2/c1-11(2)6-8-20-16-10-13(4-5-15(16)18)19-17(21)14-7-9-22-12(14)3/h4-7,9-10H,8H2,1-3H3,(H,19,21)','InChIKey=ORTIQSICVORWBJ-UHFFFAOYSA-N','CC(C)=CCOc1cc(NC(=S)c2ccsc2C)ccc1Cl',NULL),
	(230594,1,0,NULL,'Consistent with Molecular Formula','C20H24F3N5O5S',503.4953,NULL,'566BA213AFBDDD37-FICuS-01-80','566BA213AFBDDD37-FICTS-01-5F','566BA213AFBDDD37-uuuuu-01-2F','InChI=1S/C20H24F3N5O5S/c1-5-16(29)27-19(20(21,22)23,17(30)33-6-2)26-14-7-9-15(10-8-14)34(31,32)28-18-24-12(3)11-13(4)25-18/h7-11,26H,5-6H2,1-4H3,(H,27,29)(H,24,25,28)','InChIKey=KLUIQDRJVHIQPX-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CC)(Nc1ccc(S(=O)(=O)Nc2nc(C)cc(C)n2)cc1)C(F)(F)F','1'),
	(230595,1,0,NULL,'Consistent with Molecular Formula','C19H22F3N5O6S',505.4679,NULL,'FA47D973E820C23A-FICuS-01-68','FA47D973E820C23A-FICTS-01-47','FA47D973E820C23A-uuuuu-01-17','InChI=1S/C19H22F3N5O6S/c1-4-15(28)24-18(19(20,21)22,17(29)33-5-2)23-12-6-8-13(9-7-12)34(30,31)27-14-10-11-16(32-3)26-25-14/h6-11,23H,4-5H2,1-3H3,(H,24,28)(H,25,27)','InChIKey=YGQANBCTQPYFME-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CC)(Nc1ccc(S(=O)(=O)Nc2ccc(OC)nn2)cc1)C(F)(F)F','1'),
	(230596,1,0,NULL,'Consistent with Molecular Formula','C18H20F3N5O5S',475.4417,NULL,'8AC28BB383094665-FICuS-01-4D','8AC28BB383094665-FICTS-01-2C','8AC28BB383094665-uuuuu-01-FC','InChI=1S/C18H20F3N5O5S/c1-3-14(27)25-17(18(19,20)21,15(28)31-4-2)24-12-6-8-13(9-7-12)32(29,30)26-16-22-10-5-11-23-16/h5-11,24H,3-4H2,1-2H3,(H,25,27)(H,22,23,26)','InChIKey=XYGOTTPSAUZKGN-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CC)(Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1)C(F)(F)F','1'),
	(230597,1,0,NULL,'Consistent with Molecular Formula','C19H23F3N4O6S',492.4691,NULL,'547B86A9643FA252-FICuS-01-4E','547B86A9643FA252-FICTS-01-2D','547B86A9643FA252-uuuuu-01-FD','InChI=1S/C19H23F3N4O6S/c1-5-15(27)24-18(19(20,21)22,17(28)31-6-2)23-13-7-9-14(10-8-13)33(29,30)26-16-11(3)12(4)25-32-16/h7-10,23,26H,5-6H2,1-4H3,(H,24,27)','InChIKey=QNLREGMUIGZUPP-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CC)(Nc1ccc(S(=O)(=O)Nc2onc(C)c2C)cc1)C(F)(F)F','1'),
	(230598,0,0,NULL,'Consistent with Molecular Formula','C19H21F6N5O3S',513.457,NULL,'647DE5920BA20E9E-FICuS-01-69','647DE5920BA20E9E-FICTS-01-48','647DE5920BA20E9E-uuuuu-01-18','InChI=1S/C19H21F6N5O3S/c1-4-5-15(31)29-17(18(20,21)22,19(23,24)25)28-13-6-8-14(9-7-13)34(32,33)30-16-26-11(2)10-12(3)27-16/h6-10,28H,4-5H2,1-3H3,(H,29,31)(H,26,27,30)','InChIKey=HJTYGWVWKUELMH-UHFFFAOYSA-N','CCCC(=O)NC(Nc1ccc(S(=O)(=O)Nc2nc(C)cc(C)n2)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(230599,1,0,NULL,'Consistent with Molecular Formula','C22H28F3N5O5S',531.5489,NULL,'44073BD0BBFA1822-FICuS-01-57','44073BD0BBFA1822-FICTS-01-36','44073BD0BBFA1822-uuuuu-01-06','InChI=1S/C22H28F3N5O5S/c1-6-35-19(32)21(22(23,24)25,29-18(31)11-13(2)3)28-16-7-9-17(10-8-16)36(33,34)30-20-26-14(4)12-15(5)27-20/h7-10,12-13,28H,6,11H2,1-5H3,(H,29,31)(H,26,27,30)','InChIKey=LUKRHXWOIHNNBT-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CC(C)C)(Nc1ccc(S(=O)(=O)Nc2nc(C)cc(C)n2)cc1)C(F)(F)F','1'),
	(230600,0,0,NULL,'Consistent with Molecular Formula','C18H19F6N5O4S',515.4296,NULL,'29A034549E1C0B6E-FICuS-01-52','29A034549E1C0B6E-FICTS-01-31','29A034549E1C0B6E-uuuuu-01-01','InChI=1S/C18H19F6N5O4S/c1-3-4-14(30)26-16(17(19,20)21,18(22,23)24)25-11-5-7-12(8-6-11)34(31,32)29-13-9-10-15(33-2)28-27-13/h5-10,25H,3-4H2,1-2H3,(H,26,30)(H,27,29)','InChIKey=SZSRZXZCOJFVEG-UHFFFAOYSA-N','CCCC(=O)NC(Nc1ccc(S(=O)(=O)Nc2ccc(OC)nn2)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(230601,0,0,NULL,'Consistent with Molecular Formula','C19H21F6N5O4S',529.4564,NULL,'FDE1C3DA879EC8D8-FICuS-01-A6','FDE1C3DA879EC8D8-FICTS-01-85','FDE1C3DA879EC8D8-uuuuu-01-55','InChI=1S/C19H21F6N5O4S/c1-11(2)10-15(31)27-17(18(20,21)22,19(23,24)25)26-12-4-6-13(7-5-12)35(32,33)30-14-8-9-16(34-3)29-28-14/h4-9,11,26H,10H2,1-3H3,(H,27,31)(H,28,30)','InChIKey=AZZCLSSLIAFDBY-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccc(NC(NC(=O)CC(C)C)(C(F)(F)F)C(F)(F)F)cc2)nn1',NULL),
	(230602,0,0,NULL,'Consistent with Molecular Formula','C18H19F6N5O3S',499.4302,NULL,'91334B69E3F88ED4-FICuS-01-67','91334B69E3F88ED4-FICTS-01-46','91334B69E3F88ED4-uuuuu-01-16','InChI=1S/C18H19F6N5O3S/c1-11(2)10-14(30)28-16(17(19,20)21,18(22,23)24)27-12-4-6-13(7-5-12)33(31,32)29-15-25-8-3-9-26-15/h3-9,11,27H,10H2,1-2H3,(H,28,30)(H,25,26,29)','InChIKey=CPAKZZASGNMFCD-UHFFFAOYSA-N','CC(C)CC(=O)NC(Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(230603,1,0,NULL,'Consistent with Molecular Formula','C25H28F4N4O6',556.513,NULL,'34F416BAF44A124E-FICuS-01-5D','34F416BAF44A124E-FICTS-01-3C','34F416BAF44A124E-uuuuu-01-0C','InChI=1S/C25H28F4N4O6/c1-3-20(34)30-24(25(27,28)29,23(38)39-4-2)32-9-7-31(8-10-32)19-12-18-15(11-17(19)26)21(35)16(22(36)37)13-33(18)14-5-6-14/h11-14H,3-10H2,1-2H3,(H,30,34)(H,36,37)','InChIKey=LPMATLYZOMJOIQ-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CC)(N1CCN(c2cc3c(cc2F)c(=O)c(C(=O)O)cn3C2CC2)CC1)C(F)(F)F','1'),
	(230604,1,0,NULL,'Consistent with Molecular Formula','C27H32F4N4O6',584.5666,NULL,'DDC6159143914DC6-FICuS-01-5A','DDC6159143914DC6-FICTS-01-39','DDC6159143914DC6-uuuuu-01-09','InChI=1S/C27H32F4N4O6/c1-4-41-25(40)26(27(29,30)31,32-22(36)11-15(2)3)34-9-7-33(8-10-34)21-13-20-17(12-19(21)28)23(37)18(24(38)39)14-35(20)16-5-6-16/h12-16H,4-11H2,1-3H3,(H,32,36)(H,38,39)','InChIKey=GWPKZONJLJLQMW-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CC(C)C)(N1CCN(c2cc3c(cc2F)c(=O)c(C(=O)O)cn3C2CC2)CC1)C(F)(F)F','1'),
	(230605,1,0,NULL,'Consistent with Molecular Formula','C29H28F4N4O6',604.557,NULL,'0445920ED90DC692-FICuS-01-49','0445920ED90DC692-FICTS-01-28','0445920ED90DC692-uuuuu-01-F8','InChI=1S/C29H28F4N4O6/c1-2-43-27(42)28(29(31,32)33,34-25(39)17-6-4-3-5-7-17)36-12-10-35(11-13-36)23-15-22-19(14-21(23)30)24(38)20(26(40)41)16-37(22)18-8-9-18/h3-7,14-16,18H,2,8-13H2,1H3,(H,34,39)(H,40,41)','InChIKey=IGMYVWWOMXTEHQ-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)(N1CCN(c2cc3c(cc2F)c(=O)c(C(=O)O)cn3C2CC2)CC1)C(F)(F)F','1'),
	(230606,1,0,NULL,'Consistent with Molecular Formula','C29H27ClF4N4O6',639.0021,NULL,'F7DE3211C9BAC809-FICuS-01-77','F7DE3211C9BAC809-FICTS-01-56','F7DE3211C9BAC809-uuuuu-01-26','InChI=1S/C29H27ClF4N4O6/c1-2-44-27(43)28(29(32,33)34,35-25(40)16-4-3-5-17(30)12-16)37-10-8-36(9-11-37)23-14-22-19(13-21(23)31)24(39)20(26(41)42)15-38(22)18-6-7-18/h3-5,12-15,18H,2,6-11H2,1H3,(H,35,40)(H,41,42)','InChIKey=ZWPLFWZKNKBVOQ-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1cccc(Cl)c1)(N1CCN(c2cc3c(cc2F)c(=O)c(C(=O)O)cn3C2CC2)CC1)C(F)(F)F','1'),
	(230607,0,0,NULL,'Consistent with Molecular Formula','C27H23F7N4O4',600.4919,NULL,'19ED291F9FF6B1AA-FICuS-01-8C','19ED291F9FF6B1AA-FICTS-01-6B','19ED291F9FF6B1AA-uuuuu-01-3B','InChI=1S/C27H23F7N4O4/c28-19-12-17-20(38(16-6-7-16)14-18(22(17)39)24(41)42)13-21(19)36-8-10-37(11-9-36)25(26(29,30)31,27(32,33)34)35-23(40)15-4-2-1-3-5-15/h1-5,12-14,16H,6-11H2,(H,35,40)(H,41,42)','InChIKey=VFVHZZMEHYNHJD-UHFFFAOYSA-N','O=C(NC(N1CCN(c2cc3c(cc2F)c(=O)c(C(=O)O)cn3C2CC2)CC1)(C(F)(F)F)C(F)(F)F)c1ccccc1',NULL),
	(230608,1,0,NULL,'Consistent with Molecular Formula','C28H27ClF4N4O6',626.9911,NULL,'72A8FC46DE3882D0-FICuS-01-6E','72A8FC46DE3882D0-FICTS-01-4D','72A8FC46DE3882D0-uuuuu-01-1D','InChI=1S/C28H27ClF4N4O6/c1-3-35-15-19(25(40)41)23(38)18-13-20(30)22(14-21(18)35)36-8-10-37(11-9-36)27(28(31,32)33,26(42)43-4-2)34-24(39)16-6-5-7-17(29)12-16/h5-7,12-15H,3-4,8-11H2,1-2H3,(H,34,39)(H,40,41)','InChIKey=DKLYJKHOELTXQL-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1cccc(Cl)c1)(N1CCN(c2cc3c(cc2F)c(=O)c(C(=O)O)cn3CC)CC1)C(F)(F)F','1'),
	(230609,1,0,NULL,'Consistent with Molecular Formula','C28H28F4N4O6',592.546,NULL,'7ECEC3FD7461F735-FICuS-01-82','7ECEC3FD7461F735-FICTS-01-61','7ECEC3FD7461F735-uuuuu-01-31','InChI=1S/C28H28F4N4O6/c1-3-34-16-19(25(39)40)23(37)18-14-20(29)22(15-21(18)34)35-10-12-36(13-11-35)27(28(30,31)32,26(41)42-4-2)33-24(38)17-8-6-5-7-9-17/h5-9,14-16H,3-4,10-13H2,1-2H3,(H,33,38)(H,39,40)','InChIKey=AOCZIGJIXLUOCB-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)(N1CCN(c2cc3c(cc2F)c(=O)c(C(=O)O)cn3CC)CC1)C(F)(F)F','1'),
	(230610,1,0,NULL,'Consistent with Molecular Formula','C24H28F4N4O7',560.5014,NULL,'981F07CBDAA2FA3B-FICuS-01-8F','981F07CBDAA2FA3B-FICTS-01-6E','981F07CBDAA2FA3B-uuuuu-01-3E','InChI=1S/C24H28F4N4O7/c1-4-30-13-15(20(34)35)19(33)14-11-16(25)18(12-17(14)30)31-7-9-32(10-8-31)23(24(26,27)28,21(36)38-5-2)29-22(37)39-6-3/h11-13H,4-10H2,1-3H3,(H,29,37)(H,34,35)','InChIKey=WXDALWZZLSGIPW-UHFFFAOYSA-N','CCOC(=O)NC(C(=O)OCC)(N1CCN(c2cc3c(cc2F)c(=O)c(C(=O)O)cn3CC)CC1)C(F)(F)F','1'),
	(230611,1,0,NULL,'Consistent with Molecular Formula','C18H20F3N5O6S',491.4411,NULL,'B723B3B156218115-FICuS-01-2A','B723B3B156218115-FICTS-01-09','B723B3B156218115-uuuuu-01-D9','InChI=1S/C18H20F3N5O6S/c1-3-31-14(27)17(18(19,20)21,25-16(28)32-4-2)24-12-6-8-13(9-7-12)33(29,30)26-15-22-10-5-11-23-15/h5-11,24H,3-4H2,1-2H3,(H,25,28)(H,22,23,26)','InChIKey=NHOXJFHCFJIUFI-UHFFFAOYSA-N','CCOC(=O)NC(Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1)(C(=O)OCC)C(F)(F)F','1'),
	(230612,1,0,NULL,'Consistent with Molecular Formula','C20H24F3N5O6S',519.4947,NULL,'4A4894D4C3D5F2E3-FICuS-01-6C','4A4894D4C3D5F2E3-FICTS-01-4B','4A4894D4C3D5F2E3-uuuuu-01-1B','InChI=1S/C20H24F3N5O6S/c1-5-33-16(29)19(20(21,22)23,27-18(30)34-6-2)26-14-7-9-15(10-8-14)35(31,32)28-17-24-12(3)11-13(4)25-17/h7-11,26H,5-6H2,1-4H3,(H,27,30)(H,24,25,28)','InChIKey=KGIPRPGSWXIOOJ-UHFFFAOYSA-N','CCOC(=O)NC(Nc1ccc(S(=O)(=O)Nc2nc(C)cc(C)n2)cc1)(C(=O)OCC)C(F)(F)F','1'),
	(230613,0,0,NULL,'Consistent with Molecular Formula','C6H9N3O',139.1566,NULL,'6C4C7EE8E64921A0-FICuS-01-6C','41F88B971E364E90-FICTS-01-34','6C4C7EE8E64921A0-uuuuu-01-1B','InChI=1S/C6H9N3O/c1-4-7-8-6(10)9(4)5-2-3-5/h5H,2-3H2,1H3,(H,8,10)','InChIKey=OLMQFIGUQCDKMI-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1C1CC1',NULL),
	(230614,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H10N6O in C5H12N6O2','C5H12N6O2',188.1888,NULL,'25E4273A1CEBFF98-FICuS-01-7C','2D3DF44133F9B001-FICTS-01-2A','C2014CC664F25B72-uuuuu-01-FE','InChI=1S/C4H10N6O.CH2O/c5-7-2-1-3-8-9-4(11)10(3)6;1-2/h7H,1-2,5-6H2,(H,9,11);1H2','InChIKey=UOXJWXNUYRIZAI-UHFFFAOYSA-N','C=O.NNCCc1n[nH]c(=O)n1N',NULL),
	(230615,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O3',235.2018,NULL,'8DE9FB1D72D4BFA6-FICuS-01-9E','4832BB4AD65A7380-FICTS-01-32','8DE9FB1D72D4BFA6-uuuuu-01-4D','InChI=1S/C9H9N5O3/c10-13-8(11-12-9(13)15)5-6-1-3-7(4-2-6)14(16)17/h1-4H,5,10H2,(H,12,15)','InChIKey=FTZJIUOQQYVPPI-UHFFFAOYSA-N','Nn1c(Cc2ccc([N+](=O)[O-])cc2)n[nH]c1=O',NULL),
	(230616,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'1270ACAA4AE385D0-FICuS-01-65','07C512F11C6494DA-FICTS-01-2F','1270ACAA4AE385D0-uuuuu-01-14','InChI=1S/C9H10N4O/c1-7-10-11-9(14)13(7)12-8-5-3-2-4-6-8/h2-6,12H,1H3,(H,11,14)','InChIKey=UKYSDDJUIYHEHO-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1Nc1ccccc1',NULL),
	(230617,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O',266.3018,NULL,'2BED520C05D5F35F-FICuS-01-70','CA3FA84D29614399-FICTS-01-3F','2BED520C05D5F35F-uuuuu-01-1F','InChI=1S/C15H14N4O/c20-15-17-16-14(11-12-7-3-1-4-8-12)19(15)18-13-9-5-2-6-10-13/h1-10,18H,11H2,(H,17,20)','InChIKey=KAXFASGJWJRXDX-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)n1Nc1ccccc1',NULL),
	(230618,0,1,NULL,'Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'D78DAD0AA4429E98-FICuS-01-7E','66E1E8F3F0241B16-FICTS-01-34','55F35F23E5942201-uuuuu-01-E5','InChI=1S/C10H10N4O/c1-8-12-13-10(15)14(8)11-7-9-5-3-2-4-6-9/h2-7H,1H3,(H,13,15)/b11-7-','InChIKey=JIBFXUZSLIJYJY-XFFZJAGNSA-N','Cc1n[nH]c(=O)n1/N=C\\c1ccccc1','1'),
	(230619,0,1,NULL,'Consistent with Molecular Formula','C10H9N5O3',247.2128,NULL,'7BC76D5CE0BDEB9A-FICuS-01-A8','7899D83798FE6717-FICTS-01-3E','8FA626298959C4FA-uuuuu-01-1B','InChI=1S/C10H9N5O3/c1-7-12-13-10(16)14(7)11-6-8-2-4-9(5-3-8)15(17)18/h2-6H,1H3,(H,13,16)/b11-6+','InChIKey=MNEGBOAJBKZJJY-IZZDOVSWSA-N','Cc1n[nH]c(=O)n1/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(230620,0,1,NULL,'Consistent with Molecular Formula','C15H12N4O',264.286,NULL,'C81FD55D224C1FAB-FICuS-01-80','A7BE1A65139AF51B-FICTS-01-4E','6392864E6943EB1D-uuuuu-01-03','InChI=1S/C15H12N4O/c20-15-18-17-14(13-9-5-2-6-10-13)19(15)16-11-12-7-3-1-4-8-12/h1-11H,(H,18,20)/b16-11-','InChIKey=PUZXUSOTUOCXFG-WJDWOHSUSA-N','O=c1[nH]nc(-c2ccccc2)n1/N=C\\c1ccccc1','1'),
	(230621,0,1,NULL,'Consistent with Molecular Formula','C15H11N5O3',309.2836,'1H-1,2,4-Triazole-5(4H)-one, 4-[[(4-nitrophenyl)methylene] amino]-3-phenyl-','F56C38DC5472CF36-FICuS-01-71','A137850B6694BC6A-FICTS-01-36','B0B6B405B2312480-uuuuu-01-E1','InChI=1S/C15H11N5O3/c21-15-18-17-14(12-4-2-1-3-5-12)19(15)16-10-11-6-8-13(9-7-11)20(22)23/h1-10H,(H,18,21)/b16-10+','InChIKey=FXOUZPHNQHTBME-MHWRWJLKSA-N','O=c1[nH]nc(-c2ccccc2)n1/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(230622,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O',278.3128,NULL,'94F22454BF1AFBBF-FICuS-01-85','7C882A2170C0BD1C-FICTS-01-3A','70D47F18E6D85964-uuuuu-01-0A','InChI=1S/C16H14N4O/c21-16-19-18-15(11-13-7-3-1-4-8-13)20(16)17-12-14-9-5-2-6-10-14/h1-10,12H,11H2,(H,19,21)/b17-12-','InChIKey=NRDSBBVQVGMRRD-ATVHPVEESA-N','O=c1[nH]nc(Cc2ccccc2)n1/N=C\\c1ccccc1','1'),
	(230623,0,1,NULL,'Consistent with Molecular Formula','C16H13N5O3',323.3104,NULL,'67661122B6F6528F-FICuS-01-3F','8A0D38F5ED4DB1C5-FICTS-01-65','21A097405B00B2CA-uuuuu-01-ED','InChI=1S/C16H13N5O3/c22-16-19-18-15(10-12-4-2-1-3-5-12)20(16)17-11-13-6-8-14(9-7-13)21(23)24/h1-9,11H,10H2,(H,19,22)/b17-11+','InChIKey=LUFWCKULLZCEHS-GZTJUZNOSA-N','O=c1[nH]nc(Cc2ccccc2)n1/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(230624,5,0,NULL,'Consistent with Molecular Formula','C20H28O2S',332.5,'2-Ethylthioestradiol','87F7D1DFEDF4ECEE-FICuS-01-C7','87F7D1DFEDF4ECEE-FICTS-01-A6','46B6D190514A71E5-uuuuu-01-F3','InChI=1S/C20H28O2S/c1-3-23-18-11-15-12(10-17(18)21)4-5-14-13(15)8-9-20(2)16(14)6-7-19(20)22/h10-11,13-14,16,19,21-22H,3-9H2,1-2H3/t13-,14+,16-,19-,20-/m0/s1','InChIKey=OBPZKZMDIDKGHG-BKRJIHRRSA-N','CCSc1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(230625,0,0,NULL,'Consistent with Molecular Formula','C7H8I2O',361.9486,'2-(Diiodomethylidene)cyclohexanone','FB16815C050DCE2B-FICuS-01-6C','FB16815C050DCE2B-FICTS-01-4B','FB16815C050DCE2B-uuuuu-01-1B','InChI=1S/C7H8I2O/c8-7(9)5-3-1-2-4-6(5)10/h1-4H2','InChIKey=ZBDRCSSTKXSPFK-UHFFFAOYSA-N','O=C1CCCCC1=C(I)I',NULL),
	(230626,0,0,NULL,'Consistent with Molecular Formula','C36H55Cl3N6O2',710.2285,NULL,'CE8841576C3619B1-FICuS-01-4F','CE8841576C3619B1-FICTS-01-2E','CE74E6B253BBC0FF-uuuuu-01-43','InChI=1S/C36H54Cl2N6O2.ClH/c1-7-43(17-15-37)31-21-27(25-41(3)4)19-29(23-31)39-33(45)35-9-12-36(13-10-35,14-11-35)34(46)40-30-20-28(26-42(5)6)22-32(24-30)44(8-2)18-16-38;/h19-24H,7-18,25-26H2,1-6H3,(H,39,45)(H,40,46);1H','InChIKey=LFCRGFVDUGXRNB-UHFFFAOYSA-N','CCN(CCCl)c1cc(CN(C)C)cc(NC(=O)C23CCC(C(=O)Nc4cc(CN(C)C)cc(N(CC)CCCl)c4)(CC2)CC3)c1.Cl',NULL),
	(230627,0,0,NULL,'Consistent with Molecular Formula','C32H47Cl3N8O2',682.1347,NULL,'A97B39A5A1956C62-FICuS-01-5D','A97B39A5A1956C62-FICTS-01-3C','A9879E409E18B52C-uuuuu-01-14','InChI=1S/C32H46Cl2N8O2.ClH/c1-8-41(12-10-33)27-16-23(21-38(3)4)14-25(18-27)35-31(43)29-20-30(40(7)37-29)32(44)36-26-15-24(22-39(5)6)17-28(19-26)42(9-2)13-11-34;/h14-20H,8-13,21-22H2,1-7H3,(H,35,43)(H,36,44);1H','InChIKey=JKQMTWMRPPFETR-UHFFFAOYSA-N','CCN(CCCl)c1cc(CN(C)C)cc(NC(=O)c2cc(C(=O)Nc3cc(CN(C)C)cc(N(CC)CCCl)c3)n(C)n2)c1.Cl',NULL),
	(230628,0,0,NULL,'Consistent with Molecular Formula','C29H38Cl3N7O2',623.0239,NULL,'44D376CC2F9A691D-FICuS-01-6F','44D376CC2F9A691D-FICTS-01-4E','442FD1291017B053-uuuuu-01-D9','InChI=1S/C29H37Cl2N7O2.ClH/c1-4-37(14-12-30)27-17-21(20-36(2)3)16-25(19-27)34-29(40)23-10-8-22(9-11-23)28(39)33-24-6-5-7-26(18-24)38(35-32)15-13-31;/h5-11,16-19,35H,4,12-15,20,32H2,1-3H3,(H,33,39)(H,34,40);1H','InChIKey=NBEOUUFURODOCM-UHFFFAOYSA-N','CCN(CCCl)c1cc(CN(C)C)cc(NC(=O)c2ccc(C(=O)Nc3cccc(N(CCCl)NN)c3)cc2)c1.Cl',NULL),
	(230629,0,0,NULL,'Consistent with Molecular Formula','C30H39Cl2N5O2',572.5764,NULL,'373A454936F30903-FICuS-01-29','373A454936F30903-FICTS-01-08','37C6E2AC097ED04D-uuuuu-01-25','InChI=1S/C30H38ClN5O2.ClH/c1-6-36(15-14-31)28-18-23(21-35(4)5)17-27(19-28)33-30(38)25-12-10-24(11-13-25)29(37)32-26-9-7-8-22(16-26)20-34(2)3;/h7-13,16-19H,6,14-15,20-21H2,1-5H3,(H,32,37)(H,33,38);1H','InChIKey=NFJCNXAQQZKLQH-UHFFFAOYSA-N','CCN(CCCl)c1cc(CN(C)C)cc(NC(=O)c2ccc(C(=O)Nc3cccc(CN(C)C)c3)cc2)c1.Cl',NULL),
	(230630,0,0,NULL,'Consistent with Molecular Formula','C27H32Cl2N4O2',515.4814,NULL,'E2DB65FFCB5A8159-FICuS-01-8D','E2DB65FFCB5A8159-FICTS-01-6C','E227C21AF4D75817-uuuuu-01-07','InChI=1S/C27H31ClN4O2.ClH/c1-4-32(15-14-28)25-17-20(19-31(2)3)16-24(18-25)30-27(34)22-12-10-21(11-13-22)26(33)29-23-8-6-5-7-9-23;/h5-13,16-18H,4,14-15,19H2,1-3H3,(H,29,33)(H,30,34);1H','InChIKey=CIISNMOLCZQSBC-UHFFFAOYSA-N','CCN(CCCl)c1cc(CN(C)C)cc(NC(=O)c2ccc(C(=O)Nc3ccccc3)cc2)c1.Cl',NULL),
	(230631,0,0,NULL,'Consistent with Molecular Formula','C27H32Cl2N4O2',515.4814,NULL,'07ECA1C822B91147-FICuS-01-4F','07ECA1C822B91147-FICTS-01-2E','0710062D1D34C809-uuuuu-01-DA','InChI=1S/C27H31ClN4O2.ClH/c1-4-32(16-15-28)25-10-6-9-24(18-25)30-27(34)22-13-11-21(12-14-22)26(33)29-23-8-5-7-20(17-23)19-31(2)3;/h5-14,17-18H,4,15-16,19H2,1-3H3,(H,29,33)(H,30,34);1H','InChIKey=FRVRUWMTSOPATN-UHFFFAOYSA-N','CCN(CCCl)c1cccc(NC(=O)c2ccc(C(=O)Nc3cccc(CN(C)C)c3)cc2)c1.Cl',NULL),
	(230632,0,0,NULL,'Consistent with Molecular Formula','C33H43Cl3N6O3',678.1001,NULL,'A2AE37DD6CA0F62E-FICuS-01-8F','A2AE37DD6CA0F62E-FICTS-01-6E','A2529038532D2F60-uuuuu-01-E0','InChI=1S/C33H42Cl2N6O3.ClH/c1-5-40(18-15-34)29-11-7-27(8-12-29)37-32(43)25-21-24(31(42)36-17-20-39(3)4)22-26(23-25)33(44)38-28-9-13-30(14-10-28)41(6-2)19-16-35;/h7-14,21-23H,5-6,15-20H2,1-4H3,(H,36,42)(H,37,43)(H,38,44);1H','InChIKey=LMYNFMFUCCTHOO-UHFFFAOYSA-N','CCN(CCCl)c1ccc(NC(=O)c2cc(C(=O)NCCN(C)C)cc(C(=O)Nc3ccc(N(CC)CCCl)cc3)c2)cc1.Cl',NULL),
	(230633,0,0,NULL,'Consistent with Molecular Formula','C28H31Cl2N7',536.5058,NULL,'BEE523C32A142DC2-FICuS-01-66','1F4AD9D2570F9631-FICTS-01-3A','BE1984261599F48C-uuuuu-01-08','InChI=1S/C28H30ClN7.ClH/c1-34-13-15-36(16-14-34)22-8-10-24-26(18-22)33-28(31-24)20-5-9-23-25(17-20)32-27(30-23)19-3-6-21(7-4-19)35(2)12-11-29;/h3-10,17-18H,11-16H2,1-2H3,(H,30,32)(H,31,33);1H','InChIKey=KKZSKPJAIAMACV-UHFFFAOYSA-N','CN1CCN(c2ccc3[nH]c(-c4ccc5[nH]c(-c6ccc(N(C)CCCl)cc6)nc5c4)nc3c2)CC1.Cl',NULL),
	(230634,0,0,NULL,'Consistent with Molecular Formula','C32H38Cl3N7',627.0581,NULL,'E4AF4282E80CE409-FICuS-01-69','E4AF4282E80CE409-FICTS-01-48','E453E567D7813D47-uuuuu-01-04','InChI=1S/C32H37Cl2N7.ClH/c1-39-17-19-41(20-18-39)26-10-12-28-30(22-26)38-32(37-28)24-7-11-27-29(21-24)36-31(35-27)4-2-3-23-5-8-25(9-6-23)40(15-13-33)16-14-34;/h5-12,21-22H,2-4,13-20H2,1H3,(H,35,36)(H,37,38);1H','InChIKey=PFOLWFMJEWLILV-UHFFFAOYSA-N','CN1CCN(c2ccc3[nH]c(-c4ccc5[nH]c(CCCc6ccc(N(CCCl)CCCl)cc6)nc5c4)nc3c2)CC1.Cl',NULL),
	(230635,5,0,NULL,'Consistent with Molecular Formula','C33H25N3O9',607.5752,NULL,'7D1CA4935E0E7463-FICuS-01-5A','7D1CA4935E0E7463-FICTS-01-39','7D1CA4935E0E7463-uuuuu-01-09','InChI=1S/C33H25N3O9/c37-30(21-10-4-1-5-11-21)41-20-26-27(43-31(38)22-12-6-2-7-13-22)28-32(42-26)45-33(44-28,23-14-8-3-9-15-23)35-19-17-24-25(36(39)40)16-18-34-29(24)35/h1-19,26-28,32H,20H2','InChIKey=IWNLVGSRNLNTIM-UHFFFAOYSA-N','O=C(OCC1OC2OC(c3ccccc3)(n3ccc4c([N+](=O)[O-])ccnc43)OC2C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(230636,0,0,NULL,'Consistent with Molecular Formula','C51H36N4O',720.8716,NULL,'CAECED4C65B23BFE-FICuS-01-B2','56D881F8C9B241A5-FICTS-01-3F','CAECED4C65B23BFE-uuuuu-01-61','InChI=1S/C51H36N4O/c1-56-38-24-22-33(23-25-38)39-32-46-49(36-18-10-4-11-19-36)44-29-28-42(53-44)47(34-14-6-2-7-15-34)40-26-27-41(52-40)48(35-16-8-3-9-17-35)43-30-31-45(54-43)50(51(39)55-46)37-20-12-5-13-21-37/h2-32,53-54H,1H3/b47-40-,47-42-,48-41-,48-43-,','InChIKey=WYVYHKKJFQHISQ-ROVQYOBGSA-N','COc1ccc(C2=Cc3nc2c(-c2ccccc2)c2ccc([nH]2)c(-c2ccccc2)c2nc(c(-c4ccccc4)c4ccc([nH]4)c3-c3ccccc3)C=C2)cc1',NULL),
	(230637,0,0,NULL,'Consistent with Molecular Formula','C50H33ClN4',725.2905,NULL,'E928F6B11194BE57-FICuS-01-60','E928F6B11194BE57-FICTS-01-3F','E928F6B11194BE57-uuuuu-01-0F','InChI=1S/C50H33ClN4/c51-37-23-21-32(22-24-37)38-31-45-48(35-17-9-3-10-18-35)43-28-27-41(53-43)46(33-13-5-1-6-14-33)39-25-26-40(52-39)47(34-15-7-2-8-16-34)42-29-30-44(54-42)49(50(38)55-45)36-19-11-4-12-20-36/h1-31,53-54H/b46-39-,46-41-,47-40-,47-42-,48-43-','InChIKey=DDTHJDCZDHQJIJ-XTLVLRLWSA-N','Clc1ccc(C2=Cc3nc2c(-c2ccccc2)c2ccc([nH]2)c(-c2ccccc2)c2nc(c(-c4ccccc4)c4ccc([nH]4)c3-c3ccccc3)C=C2)cc1',NULL),
	(230638,4,0,NULL,'Consistent with Molecular Formula','C35H26N8',558.644,NULL,'E5CF91ECE7131F84-FICuS-01-7F','E5CF91ECE7131F84-FICTS-01-5E','C209E2C2D568F070-uuuuu-01-04','InChI=1S/C35H26N8/c1-5-13-36-24(9-1)32-22-18-20-17-21-19-23-31(29(21)28(20)30(22)34(42-40-32)26-11-3-7-15-38-26)35(27-12-4-8-16-39-27)43-41-33(23)25-10-2-6-14-37-25/h1-16,20-21,28-29H,17-19H2/t20-,21+,28+,29-','InChIKey=WCPYKJXLZBLBMW-OERYEWLJSA-N','c1ccc(-c2nnc(-c3ccccn3)c3c2CC2CC4Cc5c(-c6ccccn6)nnc(-c6ccccn6)c5C4C32)nc1','1'),
	(230639,4,0,NULL,'Consistent with Molecular Formula','C23H30N2O6',430.4998,NULL,'89458FFCE565DC7F-FICuS-01-91','89458FFCE565DC7F-FICTS-01-70','46FA76392CC09938-uuuuu-01-05','InChI=1S/C23H30N2O6/c1-15(26)28-20(21-24-11-12-25(21)13-16-9-7-6-8-10-16)19-18(30-23(4,5)31-19)17-14-27-22(2,3)29-17/h6-12,17-20H,13-14H2,1-5H3/t17-,18-,19+,20-/m1/s1','InChIKey=UUJOFFOYPMMDCI-YSTOQKLRSA-N','CC(=O)OC(c1nccn1Cc1ccccc1)C1OC(C)(C)OC1C1COC(C)(C)O1','1'),
	(230640,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O5',287.2312,NULL,'A47A0BE69249BD53-FICuS-01-67','A47A0BE69249BD53-FICTS-01-46','A47A0BE69249BD53-uuuuu-01-16','InChI=1S/C13H9N3O5/c17-15(18)9-5-10(16(19)20)13-12(6-9)21-11-4-2-1-3-8(11)7-14-13/h1-6,14H,7H2','InChIKey=PFJKYFUZPDUUBN-UHFFFAOYSA-N','O=[N+]([O-])c1cc2c(c([N+](=O)[O-])c1)NCc1ccccc1O2',NULL),
	(230641,6,3,NULL,'Consistent with Molecular Formula','C21H33NaO7P',451.451,'Cytostatin','D97B7F3EB917CBDE-FICuS-01-A3','D97B7F3EB917CBDE-FICTS-01-82','A2AA221DB0B2DD61-uuuuu-01-19','InChI=1S/C21H33O7P.Na/c1-5-6-7-8-9-10-18(22)17(4)19(28-29(24,25)26)13-11-15(2)21-16(3)12-14-20(23)27-21;/h5-10,12,14-19,21-22H,11,13H2,1-4H3,(H2,24,25,26);/q;+1/b6-5+,8-7-,10-9-;','InChIKey=DXWSCXWALSKXSD-ZHCXJCEOSA-N','C/C=C/C=C\\C=C/C(O)C(C)C(CCC(C)C1OC(=O)C=CC1C)OP(=O)(O)O.[Na+]','1'),
	(230642,2,0,NULL,'Consistent with Molecular Formula','C32H24N6NaO16S4',899.802,NULL,'298DDCDE6EA0F8E8-FICuS-01-A5','9969F14136557039-FICTS-01-09','A26A30D10EDB4A40-uuuuu-01-0C','InChI=1S/C32H24N6O16S4.Na/c39-29(19-7-5-15(11-23(19)55(43,44)45)35-37-21-13-25(57(49,50)51)17-3-1-9-33-27(17)31(21)41)30(40)20-8-6-16(12-24(20)56(46,47)48)36-38-22-14-26(58(52,53)54)18-4-2-10-34-28(18)32(22)42;/h1-14,29-30,39-42H,(H,43,44,45)(H,46,47,48)(','InChIKey=VYIDLRBILPQSHD-UHFFFAOYSA-N','O=S(=O)(O)c1cc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)ccc1C(O)C(O)c1ccc(/N=N/c2cc(S(=O)(=O)O)c3cccnc3c2O)cc1S(=O)(=O)O.[Na+]','1'),
	(230643,1,0,NULL,'Consistent with Molecular Formula','C17H15N3OS',309.385,NULL,'86A97FEF54511234-FICuS-01-50','86A97FEF54511234-FICTS-01-2F','86A97FEF54511234-uuuuu-01-FF','InChI=1S/C17H15N3OS/c1-11(21)18-13-8-6-12(7-9-13)17-20-15-5-3-2-4-14(15)19-16(20)10-22-17/h2-9,17H,10H2,1H3,(H,18,21)','InChIKey=FLRZDVVHCZSOHW-UHFFFAOYSA-N','CC(=O)Nc1ccc(C2SCc3nc4ccccc4n32)cc1','1'),
	(230644,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O2S',310.3698,NULL,'17D2EE4825543BD1-FICuS-01-55','17D2EE4825543BD1-FICTS-01-34','17D2EE4825543BD1-uuuuu-01-04','InChI=1S/C17H14N2O2S/c1-11(20)21-13-8-6-12(7-9-13)17-19-15-5-3-2-4-14(15)18-16(19)10-22-17/h2-9,17H,10H2,1H3','InChIKey=KOVSNYGBSNCEGB-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2SCc3nc4ccccc4n32)cc1','1'),
	(230645,1,0,NULL,'Consistent with Molecular Formula','C15H9ClF2N2S',322.7593,NULL,'4390ED6A0CA3BEEE-FICuS-01-8F','4390ED6A0CA3BEEE-FICTS-01-6E','4390ED6A0CA3BEEE-uuuuu-01-3E','InChI=1S/C15H9ClF2N2S/c16-8-4-5-12-11(6-8)19-13-7-21-15(20(12)13)14-9(17)2-1-3-10(14)18/h1-6,15H,7H2','InChIKey=DOYMANWEFQYWJA-UHFFFAOYSA-N','Fc1cccc(F)c1C1SCc2nc3cc(Cl)ccc3n21','1'),
	(230646,1,0,NULL,'Consistent with Molecular Formula','C15H9F2N3O2S',333.3118,NULL,'54BF09C260C32210-FICuS-01-37','54BF09C260C32210-FICTS-01-16','54BF09C260C32210-uuuuu-01-E6','InChI=1S/C15H9F2N3O2S/c16-9-2-1-3-10(17)14(9)15-19-12-5-4-8(20(21)22)6-11(12)18-13(19)7-23-15/h1-6,15H,7H2','InChIKey=XFSVWDXHQYTGIA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)nc1n2C(c2c(F)cccc2F)SC1','1'),
	(230647,1,0,NULL,'Consistent with Molecular Formula','C15H8Cl2F2N2S',357.2044,NULL,'213E42B5AEE9B328-FICuS-01-62','213E42B5AEE9B328-FICTS-01-41','213E42B5AEE9B328-uuuuu-01-11','InChI=1S/C15H8Cl2F2N2S/c16-7-4-11-12(5-8(7)17)21-13(20-11)6-22-15(21)14-9(18)2-1-3-10(14)19/h1-5,15H,6H2','InChIKey=UNWMWGMVLBGSJO-UHFFFAOYSA-N','Fc1cccc(F)c1C1SCc2nc3cc(Cl)c(Cl)cc3n21','1'),
	(230648,1,0,NULL,'Consistent with Molecular Formula','C15H9ClF2N2S',322.7593,NULL,'57F9B91D04EA1EC8-FICuS-01-7D','57F9B91D04EA1EC8-FICTS-01-5C','57F9B91D04EA1EC8-uuuuu-01-2C','InChI=1S/C15H9ClF2N2S/c16-8-4-5-11-12(6-8)20-13(19-11)7-21-15(20)14-9(17)2-1-3-10(14)18/h1-6,15H,7H2','InChIKey=AYHMQULRXBSYMV-UHFFFAOYSA-N','Fc1cccc(F)c1C1SCc2nc3ccc(Cl)cc3n21','1'),
	(230649,1,0,NULL,'Consistent with Molecular Formula','C15H9F2N3O2S',333.3118,NULL,'C4ED7C249BDA20FD-FICuS-01-93','C4ED7C249BDA20FD-FICTS-01-72','C4ED7C249BDA20FD-uuuuu-01-42','InChI=1S/C15H9F2N3O2S/c16-9-2-1-3-10(17)14(9)15-19-12-6-8(20(21)22)4-5-11(12)18-13(19)7-23-15/h1-6,15H,7H2','InChIKey=NWGWIRRSIXWBBQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc3n(c2c1)C(c1c(F)cccc1F)SC3','1'),
	(230650,0,0,NULL,'Consistent with Molecular Formula','C4H3N5OS',169.1606,'5-Hydroxy-7-amino(1,2,3)thiadiazole[5,4-d]pyrimidine','3466EDA1A82BFE62-FICuS-01-75','3466EDA1A82BFE62-FICTS-01-54','3466EDA1A82BFE62-uuuuu-01-24','InChI=1S/C4H3N5OS/c5-2-1-3(11-9-8-1)7-4(10)6-2/h(H3,5,6,7,10)','InChIKey=RAHVCPJGTSUPLH-UHFFFAOYSA-N','Nc1nc(O)nc2snnc12',NULL),
	(230651,0,0,NULL,'Consistent with Molecular Formula','C4H4N6S',168.1758,'5,7-Diamino(1,2,3)thiadiazole[5,4-d]pyrimidine','FEC8F3D6054AE218-FICuS-01-7A','FEC8F3D6054AE218-FICTS-01-59','FEC8F3D6054AE218-uuuuu-01-29','InChI=1S/C4H4N6S/c5-2-1-3(11-10-9-1)8-4(6)7-2/h(H4,5,6,7,8)','InChIKey=AOTSGXXFCSZIRR-UHFFFAOYSA-N','Nc1nc(N)c2nnsc2n1',NULL),
	(230652,1,0,NULL,'Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'5CBB944474F87F31-FICuS-01-62','5CBB944474F87F31-FICTS-01-41','5CBB944474F87F31-uuuuu-01-11','InChI=1S/C21H19NO2/c1-2-14-21(16-9-4-3-5-10-16)20(23)18-12-8-15-22(18)17-11-6-7-13-19(17)24-21/h3-13,15H,2,14H2,1H3','InChIKey=HQJVMPRRWBGCEV-UHFFFAOYSA-N','CCCC1(c2ccccc2)Oc2ccccc2-n2cccc2C1=O','1'),
	(230653,1,0,NULL,'Consistent with Molecular Formula','C21H17NO2',315.3708,NULL,'4440F4967049F701-FICuS-01-2E','4440F4967049F701-FICTS-01-0D','4440F4967049F701-uuuuu-01-DD','InChI=1S/C21H17NO2/c1-2-14-21(16-9-4-3-5-10-16)20(23)18-12-8-15-22(18)17-11-6-7-13-19(17)24-21/h2-13,15H,1,14H2','InChIKey=ZKNFDJZITOUUHS-UHFFFAOYSA-N','C=CCC1(c2ccccc2)Oc2ccccc2-n2cccc2C1=O','1'),
	(230654,1,0,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'59D22B350062501E-FICuS-01-2A','59D22B350062501E-FICTS-01-09','59D22B350062501E-uuuuu-01-D9','InChI=1S/C19H15NO2/c1-19(14-8-3-2-4-9-14)18(21)16-11-7-13-20(16)15-10-5-6-12-17(15)22-19/h2-13H,1H3','InChIKey=JKENYCCSVPNHOF-UHFFFAOYSA-N','CC1(c2ccccc2)Oc2ccccc2-n2cccc2C1=O','1'),
	(230655,1,0,NULL,'Consistent with Molecular Formula','C23H21NO2',343.4244,NULL,'76B9F726187B304F-FICuS-01-53','76B9F726187B304F-FICTS-01-32','76B9F726187B304F-uuuuu-01-02','InChI=1S/C23H21NO2/c1-17(2)14-15-23(18-9-4-3-5-10-18)22(25)20-12-8-16-24(20)19-11-6-7-13-21(19)26-23/h3-14,16H,15H2,1-2H3','InChIKey=IJGLPJRKFZJNCY-UHFFFAOYSA-N','CC(C)=CCC1(c2ccccc2)Oc2ccccc2-n2cccc2C1=O','1'),
	(230656,1,0,NULL,'Consistent with Molecular Formula','C18H13NOS',291.3668,NULL,'D32431B7CBE5371D-FICuS-01-5F','D32431B7CBE5371D-FICTS-01-3E','D32431B7CBE5371D-uuuuu-01-0E','InChI=1S/C18H13NOS/c20-17-15-10-6-12-19(15)14-9-4-5-11-16(14)21-18(17)13-7-2-1-3-8-13/h1-12,18H','InChIKey=NZZPYZUATMBWAV-UHFFFAOYSA-N','O=C1c2cccn2-c2ccccc2SC1c1ccccc1','1'),
	(230657,1,0,NULL,'Consistent with Molecular Formula','C22H19NO2',329.3976,NULL,'6CDFE804229A5B81-FICuS-01-69','6CDFE804229A5B81-FICTS-01-48','6CDFE804229A5B81-uuuuu-01-18','InChI=1S/C22H19NO2/c24-21-19-10-6-14-23(19)18-9-4-5-11-20(18)25-22(21,15-16-12-13-16)17-7-2-1-3-8-17/h1-11,14,16H,12-13,15H2','InChIKey=VUBUOKJQMWJAGL-UHFFFAOYSA-N','O=C1c2cccn2-c2ccccc2OC1(CC1CC1)c1ccccc1','1'),
	(230658,1,0,NULL,'Consistent with Molecular Formula','C19H15NOS',305.3936,NULL,'9C85C8DF054050CA-FICuS-01-67','9C85C8DF054050CA-FICTS-01-46','9C85C8DF054050CA-uuuuu-01-16','InChI=1S/C19H15NOS/c1-19(14-8-3-2-4-9-14)18(21)16-11-7-13-20(16)15-10-5-6-12-17(15)22-19/h2-13H,1H3','InChIKey=SSDOAOBSEPIANH-UHFFFAOYSA-N','CC1(c2ccccc2)Sc2ccccc2-n2cccc2C1=O','1'),
	(230659,2,0,NULL,'Consistent with Molecular Formula','C16H27NOS',281.4554,NULL,'E7141E5C49219A8D-FICuS-01-5C','E7141E5C49219A8D-FICTS-01-3B','189F4F065C9386A6-uuuuu-01-07','InChI=1S/C16H27NOS/c1-13-6-8-14(9-7-13)16(4,18)11-5-10-15(2,3)17-12-19/h6,14,18H,5,7-11H2,1-4H3/t14?,16-/m0/s1','InChIKey=RDVYKDOKGQHWOJ-WMCAAGNKSA-N','CC1=CCC(C(C)(O)CCCC(C)(C)N=C=S)CC1','1'),
	(230660,1,0,NULL,'Consistent with Molecular Formula','C10H12ClNO3S',261.7227,'2-(Chloromethyl)-6-hydroxy-1-(methylsulphonyl)-indoline','3186E76BE693D1B8-FICuS-01-63','3186E76BE693D1B8-FICTS-01-42','3186E76BE693D1B8-uuuuu-01-12','InChI=1S/C10H12ClNO3S/c1-16(14,15)12-6-7(5-11)9-3-2-8(13)4-10(9)12/h2-4,7,13H,5-6H2,1H3','InChIKey=NKRUFEUYGKNSDG-UHFFFAOYSA-N','CS(=O)(=O)N1CC(CCl)c2ccc(O)cc21','1'),
	(230661,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O7S3',398.4634,NULL,'4466C851084DA5F8-FICuS-01-50','4466C851084DA5F8-FICTS-01-2F','4466C851084DA5F8-uuuuu-01-FF','InChI=1S/C12H18N2O7S3/c1-22(15,16)13-10-4-5-11-9(8-21-24(3,19)20)7-14(12(11)6-10)23(2,17)18/h4-6,9,13H,7-8H2,1-3H3','InChIKey=HUJGJFIBCZYFIW-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc2c(c1)N(S(C)(=O)=O)CC2COS(C)(=O)=O','1'),
	(230662,1,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O4S2',338.8235,NULL,'0A383E92938A4EEA-FICuS-01-6A','0A383E92938A4EEA-FICTS-01-49','0A383E92938A4EEA-uuuuu-01-19','InChI=1S/C11H15ClN2O4S2/c1-19(15,16)13-9-3-4-10-8(6-12)7-14(11(10)5-9)20(2,17)18/h3-5,8,13H,6-7H2,1-2H3','InChIKey=PVJOSQQNCACPKU-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc2c(c1)N(S(C)(=O)=O)CC2CCl','1'),
	(230663,1,0,NULL,'Consistent with Molecular Formula','C10H12INO3S',353.1742,NULL,'00D27DC09F80D4F7-FICuS-01-67','00D27DC09F80D4F7-FICTS-01-46','00D27DC09F80D4F7-uuuuu-01-16','InChI=1S/C10H12INO3S/c1-16(14,15)12-6-7(5-11)9-3-2-8(13)4-10(9)12/h2-4,7,13H,5-6H2,1H3','InChIKey=XIJLTHVJWINIFB-UHFFFAOYSA-N','CS(=O)(=O)N1CC(CI)c2ccc(O)cc21','1'),
	(230664,1,0,NULL,'Consistent with Molecular Formula','C11H15NO6S2',321.3626,NULL,'56CEE40C7A0997DA-FICuS-01-7C','56CEE40C7A0997DA-FICTS-01-5B','56CEE40C7A0997DA-uuuuu-01-2B','InChI=1S/C11H15NO6S2/c1-19(14,15)12-6-8(7-18-20(2,16)17)10-4-3-9(13)5-11(10)12/h3-5,8,13H,6-7H2,1-2H3','InChIKey=MGSFQEKQIZNGMP-UHFFFAOYSA-N','CS(=O)(=O)OCC1CN(S(C)(=O)=O)c2cc(O)ccc21','1'),
	(230665,0,0,NULL,'Consistent with Molecular Formula','C10H15N7O4',297.273,'1-Methyl-2-azido-4,5-bis(hydroxymethyl)imidazole bis(N-methylcarbonate)','F6C045DF658644E2-FICuS-01-61','F6C045DF658644E2-FICTS-01-40','F6C045DF658644E2-uuuuu-01-10','InChI=1S/C10H15N7O4/c1-12-9(18)20-4-6-7(5-21-10(19)13-2)17(3)8(14-6)15-16-11/h4-5H2,1-3H3,(H,12,18)(H,13,19)','InChIKey=VIKJORKRPAFSOV-UHFFFAOYSA-N','CNC(=O)OCc1nc(N=[N+]=[N-])n(C)c1COC(=O)NC',NULL),
	(230666,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O4',214.1804,'N-methyl-2-nitro-5-hydroxymethylimidazolyl methylcarbonate','4BB886C95E5975CC-FICuS-01-7B','4BB886C95E5975CC-FICTS-01-5A','4BB886C95E5975CC-uuuuu-01-2A','InChI=1S/C7H10N4O4/c1-8-7(12)15-4-5-3-9-6(10(5)2)11(13)14/h3H,4H2,1-2H3,(H,8,12)','InChIKey=XRSCTFILGIZFCW-UHFFFAOYSA-N','CNC(=O)OCc1cnc([N+](=O)[O-])n1C',NULL),
	(230667,3,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'A1232A1FA15319BF-FICuS-01-54','A1232A1FA15319BF-FICTS-01-33','6E644A894A340253-uuuuu-01-E7','InChI=1S/C10H14N2O4/c1-5-3-12(10(16)11-9(5)15)7-2-6(4-13)8(7)14/h3,6-8,13-14H,2,4H2,1H3,(H,11,15,16)/t6-,7-,8+/m1/s1','InChIKey=CECZZMQFNWBMPG-PRJMDXOYSA-N','Cc1cn(C2CC(CO)C2O)c(=O)[nH]c1=O','1'),
	(230668,3,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'2C9615932E79B608-FICuS-01-44','2C9615932E79B608-FICTS-01-23','88AFCCC752CB0FD2-uuuuu-01-45','InChI=1S/C10H14N2O4/c1-5-3-12(10(16)11-9(5)15)8-6(4-13)2-7(8)14/h3,6-8,13-14H,2,4H2,1H3,(H,11,15,16)/t6-,7-,8+/m1/s1','InChIKey=LPPJTBCAQADZDM-PRJMDXOYSA-N','Cc1cn(C2C(O)CC2CO)c(=O)[nH]c1=O','1'),
	(230669,3,0,NULL,'Consistent with Molecular Formula','C28H31NO6',477.556,NULL,'0D633B9AA641A912-FICuS-01-4C','0D633B9AA641A912-FICTS-01-2B','0D633B9AA641A912-uuuuu-01-FB','InChI=1S/C28H31NO6/c1-17-26(19-12-24(30-2)27(32-4)25(13-19)31-3)20-14-22-23(34-16-33-22)15-21(20)35-28(17)29-11-10-18-8-6-5-7-9-18/h5-9,12-15,17,26,28-29H,10-11,16H2,1-4H3','InChIKey=OOHSXVUDZOOJQR-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(NCCc3ccccc3)C2C)OCO4)cc(OC)c1OC','1'),
	(230670,3,0,NULL,'Consistent with Molecular Formula','C27H29NO6',463.5292,NULL,'C61B8163FF1998C4-FICuS-01-63','C61B8163FF1998C4-FICTS-01-42','C61B8163FF1998C4-uuuuu-01-12','InChI=1S/C27H29NO6/c1-16-25(18-10-23(29-2)26(31-4)24(11-18)30-3)19-12-21-22(33-15-32-21)13-20(19)34-27(16)28-14-17-8-6-5-7-9-17/h5-13,16,25,27-28H,14-15H2,1-4H3','InChIKey=CUKBCVYSDUVKMO-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(NCc3ccccc3)C2C)OCO4)cc(OC)c1OC','1'),
	(230671,3,0,NULL,'Consistent with Molecular Formula','C24H30N2O6',442.5108,NULL,'7252F1FF073345EE-FICuS-01-5A','7252F1FF073345EE-FICTS-01-39','7252F1FF073345EE-uuuuu-01-09','InChI=1S/C24H30N2O6/c1-14-22(15-9-20(27-2)23(29-4)21(10-15)28-3)16-11-18-19(31-13-30-18)12-17(16)32-24(14)26-7-5-25-6-8-26/h9-12,14,22,24-25H,5-8,13H2,1-4H3','InChIKey=DBEFHKMWRWJVAF-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(N3CCNCC3)C2C)OCO4)cc(OC)c1OC','1'),
	(230672,3,0,NULL,'Consistent with Molecular Formula','C26H33NO6',455.5498,NULL,'9A3EC9701AFADE4B-FICuS-01-94','9A3EC9701AFADE4B-FICTS-01-73','9A3EC9701AFADE4B-uuuuu-01-43','InChI=1S/C26H33NO6/c1-15-24(16-10-22(28-2)25(30-4)23(11-16)29-3)18-12-20-21(32-14-31-20)13-19(18)33-26(15)27-17-8-6-5-7-9-17/h10-13,15,17,24,26-27H,5-9,14H2,1-4H3','InChIKey=PDVGRMYFRCDRDU-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(NC3CCCCC3)C2C)OCO4)cc(OC)c1OC','1'),
	(230673,3,0,NULL,'Consistent with Molecular Formula','C27H29NO7',479.5286,NULL,'57E1D73C39A32637-FICuS-01-4C','57E1D73C39A32637-FICTS-01-2B','57E1D73C39A32637-uuuuu-01-FB','InChI=1S/C27H29NO7/c1-15-25(16-10-23(30-3)26(32-5)24(11-16)31-4)17-12-21-22(34-14-33-21)13-20(17)35-27(15)28-18-8-6-7-9-19(18)29-2/h6-13,15,25,27-28H,14H2,1-5H3','InChIKey=VADYNSKBISMIIG-UHFFFAOYSA-N','COc1ccccc1NC1Oc2cc3c(cc2C(c2cc(OC)c(OC)c(OC)c2)C1C)OCO3','1'),
	(230674,3,0,NULL,'Consistent with Molecular Formula','C27H27NO8',493.5122,NULL,'52D3AAD04A50A19B-FICuS-01-62','52D3AAD04A50A19B-FICTS-01-41','52D3AAD04A50A19B-uuuuu-01-11','InChI=1S/C27H27NO8/c1-14-24(16-9-22(31-2)25(33-4)23(10-16)32-3)18-11-20-21(35-13-34-20)12-19(18)36-26(14)28-17-7-5-15(6-8-17)27(29)30/h5-12,14,24,26,28H,13H2,1-4H3,(H,29,30)','InChIKey=JHSXJMVGOLVTFP-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3OC(Nc3ccc(C(=O)O)cc3)C2C)OCO4)cc(OC)c1OC','1'),
	(230675,3,0,NULL,'Consistent with Molecular Formula','C29H31NO8',521.5658,NULL,'B29C8ECFF3E5CCA8-FICuS-01-AF','B29C8ECFF3E5CCA8-FICTS-01-8E','B29C8ECFF3E5CCA8-uuuuu-01-5E','InChI=1S/C29H31NO8/c1-6-35-29(31)17-7-9-19(10-8-17)30-28-16(2)26(18-11-24(32-3)27(34-5)25(12-18)33-4)20-13-22-23(37-15-36-22)14-21(20)38-28/h7-14,16,26,28,30H,6,15H2,1-5H3','InChIKey=HCTURDIOIWGOOY-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC2Oc3cc4c(cc3C(c3cc(OC)c(OC)c(OC)c3)C2C)OCO4)cc1','1'),
	(230676,1,0,NULL,'Consistent with Molecular Formula','C19H14O7',354.3154,NULL,'7890C788F35042D6-FICuS-01-47','7890C788F35042D6-FICTS-01-26','7890C788F35042D6-uuuuu-01-F6','InChI=1S/C19H14O7/c1-22-13-4-9(2-3-11(13)20)17-10-5-14-15(25-8-24-14)6-12(10)26-16-7-23-19(21)18(16)17/h2-6,17,20H,7-8H2,1H3','InChIKey=BAAZAAOLHHFWJV-UHFFFAOYSA-N','COc1cc(C2C3=C(COC3=O)Oc3cc4c(cc32)OCO4)ccc1O','1'),
	(230677,1,0,NULL,'Consistent with Molecular Formula','C21H16O8',396.3526,NULL,'46BCD143CEF6E6EF-FICuS-01-9C','46BCD143CEF6E6EF-FICTS-01-7B','46BCD143CEF6E6EF-uuuuu-01-4B','InChI=1S/C21H16O8/c1-10(22)28-13-4-3-11(5-15(13)24-2)19-12-6-16-17(27-9-26-16)7-14(12)29-18-8-25-21(23)20(18)19/h3-7,19H,8-9H2,1-2H3','InChIKey=BKHOASBTILGREP-UHFFFAOYSA-N','COc1cc(C2C3=C(COC3=O)Oc3cc4c(cc32)OCO4)ccc1OC(C)=O','1'),
	(230678,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'3781418D36ADA18C-FICuS-01-56','3781418D36ADA18C-FICTS-01-35','2D387FE9D407B3A3-uuuuu-01-1A','InChI=1S/C13H12N2O/c1-10(16)12-8-5-9-13(12)15-14-11-6-3-2-4-7-11/h2-9,14H,1H3/b15-13+','InChIKey=KDBBHGQEKHITEO-FYWRMAATSA-N','CC(=O)C1=CC=C/C1=N\\Nc1ccccc1','1'),
	(230679,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2',310.8255,'Descarboethoxyoratidine','F971B4DBE392783D-FICuS-01-73','F971B4DBE392783D-FICTS-01-52','F971B4DBE392783D-uuuuu-01-22','InChI=1S/C19H19ClN2/c20-16-5-6-17-15(12-16)4-3-14-2-1-9-22-19(14)18(17)13-7-10-21-11-8-13/h1-2,5-6,9,12,21H,3-4,7-8,10-11H2','InChIKey=JAUOIFJMECXRGI-UHFFFAOYSA-N','Clc1ccc2c(c1)CCc1cccnc1C2=C1CCNCC1',NULL),
	(230680,1,0,NULL,'Consistent with Molecular Formula','C16H16F3NO',295.3037,'Norfluoxetine\n3-(4-trifluoromethylphenoxy)-3-phenylproplyamine','FB3942E4F8433A85-FICuS-01-60','FB3942E4F8433A85-FICTS-01-3F','FB3942E4F8433A85-uuuuu-01-0F','InChI=1S/C16H16F3NO/c17-16(18,19)13-6-8-14(9-7-13)21-15(10-11-20)12-4-2-1-3-5-12/h1-9,15H,10-11,20H2','InChIKey=WIQRCHMSJFFONW-UHFFFAOYSA-N','NCCC(Oc1ccc(C(F)(F)F)cc1)c1ccccc1','1'),
	(230681,3,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,'2\',3\'-h]chromene-2-one\n(-)-Calanolide A (synthetic)\n(-)-(12R)-Hydroxy-6,6-dimethyl-trans-(10S,11R)-dimethyl-4- propyl-6,10,11,12-tetrahydrodipyrano[2,3-f','CDE85EA86EF04719-FICuS-01-84','CDE85EA86EF04719-FICTS-01-63','07D1BE37FB7C1314-uuuuu-01-0E','InChI=1S/C22H26O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h8-12,18,24H,6-7H2,1-5H3/t11-,12-,18+/m0/s1','InChIKey=NIDRYBLTWYFCFV-OAVHHTNSSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3O','1'),
	(230682,3,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,'2\',3\'-h]chromene-2-one\n(+)-Calanolide B (synthetic)\n(+)-(12R)-Hydroxy-6,6-dimethyl-trans-(10R,11S)-dimethyl-4-propyl-6,10,11,12-tetrahydrodipyrano[2,3-f','2D525CE2A4362AB5-FICuS-01-5B','2D525CE2A4362AB5-FICTS-01-3A','07D1BE37FB7C1314-uuuuu-01-0E','InChI=1S/C22H26O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h8-12,18,24H,6-7H2,1-5H3/t11-,12-,18-/m1/s1','InChIKey=NIDRYBLTWYFCFV-SEDUGSJDSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3O','1'),
	(230683,3,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,'(+)-Calanolide A (synthetic)','75097A55F753D1C6-FICuS-01-51','75097A55F753D1C6-FICTS-01-30','07D1BE37FB7C1314-uuuuu-01-0E','InChI=1S/C22H26O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h8-12,18,24H,6-7H2,1-5H3/t11-,12-,18+/m1/s1','InChIKey=NIDRYBLTWYFCFV-FMTVUPSXSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3O','1'),
	(230684,2,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,'(-)-5-Hydroxy-6-[(1\'S)-hydroxy-(2\'S)methyl-but-3\'-enyl]-2,2-dimethyl-10-propyl-2H-pyrano[2,3-f]chromene-8-one','ACE125D6358338FB-FICuS-01-68','ACE125D6358338FB-FICTS-01-47','157079A160341053-uuuuu-01-BB','InChI=1S/C22H26O5/c1-6-8-13-11-15(23)26-21-16(13)20-14(9-10-22(4,5)27-20)19(25)17(21)18(24)12(3)7-2/h7,9-12,18,24-25H,2,6,8H2,1,3-5H3/t12-,18-/m0/s1','InChIKey=WKLAEJFUVBZOMI-SGTLLEGYSA-N','C=CC(C)C(O)c1c(O)c2c(c3c(CCC)cc(=O)oc13)OC(C)(C)C=C2','1'),
	(230685,2,0,NULL,'Consistent with Molecular Formula','C28H40O5Si',484.707,'(-)-5-Hydroxy-6-[(1\'S)-tert-butyldimethylsilyloxy-(2\'S)- methylbut-3\'-enyl]-2,2-dimethyl-10-propyl-2H-pyrano[2,3-f]Chromen-8-one','136FDA48765E9369-FICuS-01-5A','136FDA48765E9369-FICTS-01-39','759987A8C6999BC6-uuuuu-01-1B','InChI=1S/C28H40O5Si/c1-11-13-18-16-20(29)31-26-21(18)25-19(14-15-28(7,8)32-25)23(30)22(26)24(17(3)12-2)33-34(9,10)27(4,5)6/h12,14-17,24,30H,2,11,13H2,1,3-10H3/t17-,24-/m0/s1','InChIKey=SMAZCFGMKKDCDS-XDHUDOTRSA-N','C=CC(C)C(O[Si](C)(C)C(C)(C)C)c1c(O)c2c(c3c(CCC)cc(=O)oc13)OC(C)(C)C=C2','1'),
	(230686,3,0,NULL,'Consistent with Molecular Formula','C28H40O5Si',484.707,'2\'3\'-h]chromen-2-one\n(+)-(12S)-tert-Butyldimethylsiyloxy-6,6-dimethyl-trans- (10S,11S)-dimethyl-4-propyl-6,10,11,12-tetrahydrodipyrano[2,3-f','2F1274AE1C712792-FICuS-01-43','2F1274AE1C712792-FICTS-01-22','730ED5F288524969-uuuuu-01-F9','InChI=1S/C28H40O5Si/c1-11-12-18-15-20(29)31-26-21(18)25-19(13-14-28(7,8)32-25)24-22(26)23(16(2)17(3)30-24)33-34(9,10)27(4,5)6/h13-17,23H,11-12H2,1-10H3/t16-,17-,23-/m0/s1','InChIKey=ICSKHDNQGFSEQG-QQMNAOGKSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3O[Si](C)(C)C(C)(C)C','1'),
	(230687,2,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,'(+)-5-Hydroxy-6-[(1\'R)-hydroxy-(2\'R)-methylbut-3\'-enyl]-2,2-dimethyl-10-propyl-2H-pyrano[2,3-f]chromen-8-one','32076210D0E4862D-FICuS-01-2D','32076210D0E4862D-FICTS-01-0C','157079A160341053-uuuuu-01-BB','InChI=1S/C22H26O5/c1-6-8-13-11-15(23)26-21-16(13)20-14(9-10-22(4,5)27-20)19(25)17(21)18(24)12(3)7-2/h7,9-12,18,24-25H,2,6,8H2,1,3-5H3/t12-,18-/m1/s1','InChIKey=WKLAEJFUVBZOMI-KZULUSFZSA-N','C=CC(C)C(O)c1c(O)c2c(c3c(CCC)cc(=O)oc13)OC(C)(C)C=C2','1'),
	(230688,2,0,NULL,'Consistent with Molecular Formula','C28H40O5Si',484.707,'(+)-5-Hydroxy-6-[(1\'R)-tert-butyldimethylsilyloxy-(2\'R)- methylbut-3\'-enyl]-2,2-dimethyl-10-propyl-2H-pyrano[2,3-f]chromen-8-one','99DA30C8D9D6412E-FICuS-01-6F','99DA30C8D9D6412E-FICTS-01-4E','759987A8C6999BC6-uuuuu-01-1B','InChI=1S/C28H40O5Si/c1-11-13-18-16-20(29)31-26-21(18)25-19(14-15-28(7,8)32-25)23(30)22(26)24(17(3)12-2)33-34(9,10)27(4,5)6/h12,14-17,24,30H,2,11,13H2,1,3-10H3/t17-,24-/m1/s1','InChIKey=SMAZCFGMKKDCDS-MZNJEOGPSA-N','C=CC(C)C(O[Si](C)(C)C(C)(C)C)c1c(O)c2c(c3c(CCC)cc(=O)oc13)OC(C)(C)C=C2','1'),
	(230689,3,0,NULL,'Consistent with Molecular Formula','C28H40O5Si',484.707,'2\'3\'-h]chromen-2-one\n(-)-(12R)-tert-Butyldimethylsiyloxy-6,6-dimethyl-trans- (10R,11R)-dimethyl-4-propyl-6,10,11,12-tetrahydrodipyrano[2,3-f','2D2672EEFBE3C257-FICuS-01-79','2D2672EEFBE3C257-FICTS-01-58','730ED5F288524969-uuuuu-01-F9','InChI=1S/C28H40O5Si/c1-11-12-18-15-20(29)31-26-21(18)25-19(13-14-28(7,8)32-25)24-22(26)23(16(2)17(3)30-24)33-34(9,10)27(4,5)6/h13-17,23H,11-12H2,1-10H3/t16-,17-,23-/m1/s1','InChIKey=ICSKHDNQGFSEQG-SEPYTNNBSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3O[Si](C)(C)C(C)(C)C','1'),
	(230690,3,0,NULL,'Consistent with Molecular Formula','C24H27ClO6',446.9267,'(+)-Calanolide A .alpha.-chloroacetate','5BEFC868E32A7E85-FICuS-01-86','5BEFC868E32A7E85-FICTS-01-65','28BAA020E875F309-uuuuu-01-01','InChI=1S/C24H27ClO6/c1-6-7-14-10-16(26)29-23-18(14)22-15(8-9-24(4,5)31-22)21-19(23)20(30-17(27)11-25)12(2)13(3)28-21/h8-10,12-13,20H,6-7,11H2,1-5H3/t12-,13-,20+/m1/s1','InChIKey=ZKETYEPYLMORTH-IZDJOXEWSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3OC(=O)CCl','1'),
	(230691,0,1,NULL,'Consistent with Molecular Formula','C25H17N3NaO8S',542.4744,NULL,'85FFE2FD11B91D13-FICuS-01-77','E00E29D017181D45-FICTS-01-1E','0E180EF271C2AFBB-uuuuu-01-29','InChI=1S/C25H17N3O8S.Na/c29-23-20(13-21(37(34,35)36)18-2-1-11-26-22(18)23)28-27-17-10-9-15(19(12-17)25(32)33)6-3-14-4-7-16(8-5-14)24(30)31;/h1-13,29H,(H,30,31)(H,32,33)(H,34,35,36);/q;+1/b6-3+,28-27?;','InChIKey=YMSRVDWTMFSZNU-LXCZLBTASA-N','O=C(O)c1ccc(/C=C/c2ccc(/N=N/c3cc(S(=O)(=O)O)c4cccnc4c3O)cc2C(=O)O)cc1.[Na+]','1'),
	(230692,0,1,NULL,'Consistent with Molecular Formula','C23H16N2NaO8',471.3778,NULL,'85551B0D00F7862C-FICuS-01-45','8AD3BBF52EC59069-FICTS-01-5C','0EB2F702608C3484-uuuuu-01-F2','InChI=1S/C23H16N2O8.Na/c26-16-10-18(23(32)33)20(19(27)11-16)25-24-15-8-7-13(17(9-15)22(30)31)4-1-12-2-5-14(6-3-12)21(28)29;/h1-11,26-27H,(H,28,29)(H,30,31)(H,32,33);/q;+1/b4-1+,25-24?;','InChIKey=PDYGGEQKIOGRJZ-KHGVFEDFSA-N','O=C(O)c1ccc(/C=C/c2ccc(/N=N/c3c(O)cc(O)cc3C(=O)O)cc2C(=O)O)cc1.[Na+]','1'),
	(230693,1,0,NULL,'Consistent with Molecular Formula','C16H10N2O4',294.266,'6,12-Dihydro-12-hydroxy-6-oxoindolo[2,1-b]quinazoline-12-carboxylic acid','4160E9590CA3202F-FICuS-01-3F','4160E9590CA3202F-FICTS-01-1E','4160E9590CA3202F-uuuuu-01-EE','InChI=1S/C16H10N2O4/c19-13-9-5-1-4-8-12(9)18-14(13)17-11-7-3-2-6-10(11)16(18,22)15(20)21/h1-8,22H,(H,20,21)','InChIKey=OQLFADDEFBWNGU-UHFFFAOYSA-N','O=C1C2=Nc3ccccc3C(O)(C(=O)O)N2c2ccccc21','1'),
	(230694,1,0,'62584-11-6','Consistent with Molecular Formula','C17H12N2O4',308.2928,'Methyl 6,12-dihydro-12-hydroxy-6-oxoindolo[2,1-b]quinazoline-12-carboxylate','243B5FA462D30F6E-FICuS-01-62','243B5FA462D30F6E-FICTS-01-41','243B5FA462D30F6E-uuuuu-01-11','InChI=1S/C17H12N2O4/c1-23-16(21)17(22)11-7-3-4-8-12(11)18-15-14(20)10-6-2-5-9-13(10)19(15)17/h2-9,22H,1H3','InChIKey=KBIGHBLKYNEVDZ-UHFFFAOYSA-N','COC(=O)C1(O)c2ccccc2N=C2C(=O)c3ccccc3N21','1'),
	(230695,2,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'8EF88082C80E671A-FICuS-01-63','8EF88082C80E671A-FICTS-01-42','0C2A9CA41685DB3C-uuuuu-01-1D','InChI=1S/C20H22O4/c1-22-18-9-8-15(12-19(18)23-2)10-16-13-24-20(21)17(16)11-14-6-4-3-5-7-14/h3-9,12,16-17H,10-11,13H2,1-2H3/t16-,17+/m0/s1','InChIKey=ZSKMPIQKIFCKLW-DLBZAZTESA-N','COc1ccc(CC2COC(=O)C2Cc2ccccc2)cc1OC','1'),
	(230696,2,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'0328E14C66E3ECC0-FICuS-01-60','0328E14C66E3ECC0-FICTS-01-3F','E3F0C066A9FE644A-uuuuu-01-27','InChI=1S/C20H22O5/c1-23-18-8-5-14(11-19(18)24-2)9-15-12-25-20(22)17(15)10-13-3-6-16(21)7-4-13/h3-8,11,15,17,21H,9-10,12H2,1-2H3/t15-,17+/m0/s1','InChIKey=WYJJTUCSAJEFDD-DOTOQJQBSA-N','COc1ccc(CC2COC(=O)C2Cc2ccc(O)cc2)cc1OC','1'),
	(230697,2,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'A2FA6D5742C64988-FICuS-01-63','A2FA6D5742C64988-FICTS-01-42','AFBC4687212166C4-uuuuu-01-04','InChI=1S/C20H22O6/c1-24-18-6-4-12(10-19(18)25-2)7-14-11-26-20(23)15(14)8-13-3-5-16(21)17(22)9-13/h3-6,9-10,14-15,21-22H,7-8,11H2,1-2H3/t14-,15+/m0/s1','InChIKey=FTDOXLKYCKOSHA-LSDHHAIUSA-N','COc1ccc(CC2COC(=O)C2Cc2ccc(O)c(O)c2)cc1OC','1'),
	(230698,2,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,'Prestegane A','C48392D073312F54-FICuS-01-37','C48392D073312F54-FICTS-01-16','92DEB11F780E17F6-uuuuu-01-1C','InChI=1S/C21H24O6/c1-24-18-6-4-14(10-17(18)22)9-16-15(12-27-21(16)23)8-13-5-7-19(25-2)20(11-13)26-3/h4-7,10-11,15-16,22H,8-9,12H2,1-3H3/t15-,16+/m0/s1','InChIKey=TUXIKUQNFFNQOA-JKSUJKDBSA-N','COc1ccc(CC2C(=O)OCC2Cc2ccc(OC)c(OC)c2)cc1O','1'),
	(230699,2,0,NULL,'Consistent with Molecular Formula','C21H24O5',356.4176,NULL,'17C98E06029386FC-FICuS-01-53','17C98E06029386FC-FICTS-01-32','5E5ECF015DC6AB92-uuuuu-01-34','InChI=1S/C21H24O5/c1-23-17-6-4-5-14(10-17)11-18-16(13-26-21(18)22)9-15-7-8-19(24-2)20(12-15)25-3/h4-8,10,12,16,18H,9,11,13H2,1-3H3/t16-,18+/m0/s1','InChIKey=MFUMREBAQCWFLL-FUHWJXTLSA-N','COc1cccc(CC2C(=O)OCC2Cc2ccc(OC)c(OC)c2)c1','1'),
	(230700,2,0,NULL,'Consistent with Molecular Formula','C21H24O5',356.4176,NULL,'37D5ED895C34FE0D-FICuS-01-82','37D5ED895C34FE0D-FICTS-01-61','D8244DAF3774D78B-uuuuu-01-21','InChI=1S/C21H24O5/c1-23-17-7-4-14(5-8-17)11-18-16(13-26-21(18)22)10-15-6-9-19(24-2)20(12-15)25-3/h4-9,12,16,18H,10-11,13H2,1-3H3/t16-,18+/m0/s1','InChIKey=WZRGMGURBHWPOY-FUHWJXTLSA-N','COc1ccc(CC2C(=O)OCC2Cc2ccc(OC)c(OC)c2)cc1','1'),
	(230701,2,0,NULL,'Consistent with Molecular Formula','C22H26O6',386.4438,NULL,'5828ECB4A50C19A6-FICuS-01-66','5828ECB4A50C19A6-FICTS-01-45','40961A1C8A3E0004-uuuuu-01-E4','InChI=1S/C22H26O6/c1-24-17-8-15(9-18(12-17)25-2)10-19-16(13-28-22(19)23)7-14-5-6-20(26-3)21(11-14)27-4/h5-6,8-9,11-12,16,19H,7,10,13H2,1-4H3/t16-,19+/m0/s1','InChIKey=IOSKCEFQVANUTJ-QFBILLFUSA-N','COc1cc(CC2C(=O)OCC2Cc2ccc(OC)c(OC)c2)cc(OC)c1','1'),
	(230702,2,0,NULL,'Consistent with Molecular Formula','C22H26O7',402.4432,NULL,'6FA38215C3CD41DE-FICuS-01-72','6FA38215C3CD41DE-FICTS-01-51','573A3ADFD5C32D58-uuuuu-01-26','InChI=1S/C22H26O7/c1-25-17-6-5-13(9-18(17)26-2)7-15-12-29-22(24)16(15)8-14-10-19(27-3)21(23)20(11-14)28-4/h5-6,9-11,15-16,23H,7-8,12H2,1-4H3/t15-,16+/m0/s1','InChIKey=IWOQKLIGANPQAU-JKSUJKDBSA-N','COc1ccc(CC2COC(=O)C2Cc2cc(OC)c(O)c(OC)c2)cc1OC','1'),
	(230703,2,0,NULL,'Consistent with Molecular Formula','C21H22O6',370.4012,'Kusunokinin','2411022CCD2ED40A-FICuS-01-4D','2411022CCD2ED40A-FICTS-01-2C','B6283903064B47D0-uuuuu-01-E2','InChI=1S/C21H22O6/c1-23-17-5-3-13(9-19(17)24-2)7-15-11-25-21(22)16(15)8-14-4-6-18-20(10-14)27-12-26-18/h3-6,9-10,15-16H,7-8,11-12H2,1-2H3/t15-,16+/m0/s1','InChIKey=LEVKKQBBEVGIKN-JKSUJKDBSA-N','COc1ccc(CC2COC(=O)C2Cc2ccc3c(c2)OCO3)cc1OC','1'),
	(230704,2,0,NULL,'Consistent with Molecular Formula','C22H26O6',386.4438,'Methylarctigenin\nDimethylmatairesinol','E03BECF0EA8FE287-FICuS-01-99','E03BECF0EA8FE287-FICTS-01-78','93DD81AE96D7A158-uuuuu-01-22','InChI=1S/C22H26O6/c1-24-18-7-5-14(11-20(18)26-3)9-16-13-28-22(23)17(16)10-15-6-8-19(25-2)21(12-15)27-4/h5-8,11-12,16-17H,9-10,13H2,1-4H3/t16-,17+/m0/s1','InChIKey=SNAOLIMFHAAIER-DLBZAZTESA-N','COc1ccc(CC2COC(=O)C2Cc2ccc(OC)c(OC)c2)cc1OC','1'),
	(230705,2,0,NULL,'Consistent with Molecular Formula','C23H28O7',416.47,'Di-o-methylthujaplicatin methyl ether','8C84C2DC88158E7F-FICuS-01-7A','8C84C2DC88158E7F-FICTS-01-59','8B5F6F4D1B2B7F8C-uuuuu-01-3E','InChI=1S/C23H28O7/c1-25-18-7-6-14(10-19(18)26-2)8-16-13-30-23(24)17(16)9-15-11-20(27-3)22(29-5)21(12-15)28-4/h6-7,10-12,16-17H,8-9,13H2,1-5H3/t16-,17+/m0/s1','InChIKey=QFFURUDOUPSWTF-DLBZAZTESA-N','COc1ccc(CC2COC(=O)C2Cc2cc(OC)c(OC)c(OC)c2)cc1OC','1'),
	(230706,2,0,NULL,'Consistent with Molecular Formula','C20H21BrO4',405.2875,NULL,'19BF47E9C2AA295D-FICuS-01-7D','19BF47E9C2AA295D-FICTS-01-5C','BC14935FE3374C7D-uuuuu-01-1B','InChI=1S/C20H21BrO4/c1-23-18-8-5-14(11-19(18)24-2)9-15-12-25-20(22)17(15)10-13-3-6-16(21)7-4-13/h3-8,11,15,17H,9-10,12H2,1-2H3/t15-,17+/m0/s1','InChIKey=JXGLEVMVAOLYNY-DOTOQJQBSA-N','COc1ccc(CC2COC(=O)C2Cc2ccc(Br)cc2)cc1OC','1'),
	(230707,2,0,NULL,'Consistent with Molecular Formula','C20H21BrO4',405.2875,NULL,'28D34F8D9DC3DBAA-FICuS-01-99','28D34F8D9DC3DBAA-FICTS-01-78','1FF99E9E82EFAC79-uuuuu-01-51','InChI=1S/C20H21BrO4/c1-23-18-7-6-14(11-19(18)24-2)8-15-12-25-20(22)17(15)10-13-4-3-5-16(21)9-13/h3-7,9,11,15,17H,8,10,12H2,1-2H3/t15-,17+/m0/s1','InChIKey=UOYVNYXGIOTHLU-DOTOQJQBSA-N','COc1ccc(CC2COC(=O)C2Cc2cccc(Br)c2)cc1OC','1'),
	(230708,0,0,NULL,'Consistent with Molecular Formula','C18H12BrN3O',366.2163,NULL,'C471BDDA80AA231E-FICuS-01-76','C471BDDA80AA231E-FICTS-01-55','C471BDDA80AA231E-uuuuu-01-25','InChI=1S/C18H12BrN3O/c19-10-5-6-15-13(9-10)11-7-8-22-17(16(11)20-15)21-14-4-2-1-3-12(14)18(22)23/h1-6,9,20H,7-8H2','InChIKey=KWZBMRBWEHFCMK-UHFFFAOYSA-N','O=c1c2ccccc2nc2n1CCc1c-2[nH]c2ccc(Br)cc12',NULL),
	(230709,5,0,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,'Uvidin A','BBA0F02A838E82A6-FICuS-01-6E','BBA0F02A838E82A6-FICTS-01-4D','970BBC99C2AA4421-uuuuu-01-11','InChI=1S/C15H24O3/c1-13(2)6-5-7-14(3)9(8-16)15(4)12(18-15)10(17)11(13)14/h9,11-12,16H,5-8H2,1-4H3/t9-,11?,12+,14-,15-/m1/s1','InChIKey=AHPUPUJYVYUVKA-LMCMSHIWSA-N','CC1(C)CCCC2(C)C1C(=O)C1OC1(C)C2CO','1'),
	(230710,12,0,NULL,'Consistent with Molecular Formula','C38H60O11',692.8854,'Hebelomic Acid A','4B817E3E9BED2832-FICuS-01-6D','4B817E3E9BED2832-FICTS-01-4C','4349A537D2C7811D-uuuuu-01-F8','InChI=1S/C38H60O11/c1-20(39)47-31-25(48-30(43)19-35(6,46)18-29(41)42)17-36(7)24-16-27(40)38(9)22(21-10-13-28(34(4,5)45)49-32(21)44)14-15-37(38,8)23(24)11-12-26(36)33(31,2)3/h21-22,25-28,31-32,40,44-46H,10-19H2,1-9H3,(H,41,42)/t21-,22-,25-,26?,27+,28-,31+,','InChIKey=CBOCHURFHBDQGB-JEFNEBLMSA-N','CC(=O)OC1C(OC(=O)CC(C)(O)CC(=O)O)CC2(C)C3=C(CCC2C1(C)C)C1(C)CCC(C2CCC(C(C)(C)O)OC2O)C1(C)C(O)C3','1'),
	(230711,11,0,NULL,'Consistent with Molecular Formula','C40H62O11',718.9232,'Hebelomic Acid F','849747EB302DBFF5-FICuS-01-71','849747EB302DBFF5-FICTS-01-50','EB15F0F5DBB30BB4-uuuuu-01-37','InChI=1S/C40H62O11/c1-22(41)48-33-28(50-32(45)21-37(7,47)20-31(43)44)19-38(8)26-16-18-39(9)25(15-17-40(39,10)27(26)12-13-29(38)35(33,3)4)24-11-14-30(36(5,6)46)51-34(24)49-23(2)42/h24-25,28-30,33-34,46-47H,11-21H2,1-10H3,(H,43,44)/t24-,25-,28-,29?,30-,33+,','InChIKey=JBMORHZTYFJYCP-NKSTZJLESA-N','CC(=O)OC1OC(C(C)(C)O)CCC1C1CCC2(C)C3=C(CCC12C)C1(C)CC(OC(=O)CC(C)(O)CC(=O)O)C(OC(C)=O)C(C)(C)C1CC3','1'),
	(230712,0,0,NULL,'Consistent with Molecular Formula','C4H10N2O2',118.1352,'N-Hydroxyethylaminomethylformamide','05888776A619271A-FICuS-01-34','05888776A619271A-FICTS-01-13','05888776A619271A-uuuuu-01-E3','InChI=1S/C4H10N2O2/c7-2-1-5-3-6-4-8/h4-5,7H,1-3H2,(H,6,8)','InChIKey=PYAUJHYBRZTYIA-UHFFFAOYSA-N','O=CNCNCCO',NULL),
	(230713,8,0,NULL,'Consistent with Molecular Formula','C22H28O8',420.4584,NULL,'DC73056C1CCC89F1-FICuS-01-78','DC73056C1CCC89F1-FICTS-01-57','EE318D0B1F9407B7-uuuuu-01-16','InChI=1S/C22H28O8/c1-12-7-18(29-13(2)24)21(10-23)16(3-4-17(25)22(21)11-28-22)20(12)8-15(30-19(20)26)14-5-6-27-9-14/h5-6,9,12,15-18,23,25H,3-4,7-8,10-11H2,1-2H3/t12-,15?,16?,17?,18?,20?,21?,22?/m1/s1','InChIKey=YPSVWLQFDWURMS-SQRFMMOFSA-N','CC(=O)OC1CC(C)C2(CC(c3ccoc3)OC2=O)C2CCC(O)C3(CO3)C12CO','1'),
	(230714,8,0,NULL,'Consistent with Molecular Formula','C24H30O9',462.4956,NULL,'DAE98FFC26757127-FICuS-01-76','DAE98FFC26757127-FICTS-01-55','D6C40CDC4ECF82E9-uuuuu-01-4B','InChI=1S/C24H30O9/c1-13-8-20(32-15(3)26)23(11-30-14(2)25)18(4-5-19(27)24(23)12-31-24)22(13)9-17(33-21(22)28)16-6-7-29-10-16/h6-7,10,13,17-20,27H,4-5,8-9,11-12H2,1-3H3/t13-,17?,18?,19?,20?,22?,23?,24?/m1/s1','InChIKey=XWQPBOZEAVXNBB-VDISTOFGSA-N','CC(=O)OCC12C(OC(C)=O)CC(C)C3(CC(c4ccoc4)OC3=O)C1CCC(O)C21CO1','1'),
	(230715,7,0,NULL,'Consistent with Molecular Formula','C24H28O9',460.4798,NULL,'F6943BCBA8781879-FICuS-01-6B','F6943BCBA8781879-FICTS-01-4A','C7FA875AB56D230E-uuuuu-01-27','InChI=1S/C24H28O9/c1-13-8-19(27)23(11-30-14(2)25)18(4-5-20(32-15(3)26)24(23)12-31-24)22(13)9-17(33-21(22)28)16-6-7-29-10-16/h6-7,10,13,17-18,20H,4-5,8-9,11-12H2,1-3H3/t13-,17?,18?,20?,22?,23?,24?/m1/s1','InChIKey=UWRDCNVTKORVMI-UFADYTQUSA-N','CC(=O)OCC12C(=O)CC(C)C3(CC(c4ccoc4)OC3=O)C1CCC(OC(C)=O)C21CO1','1'),
	(230716,8,0,NULL,'Consistent with Molecular Formula','C22H28O8',420.4584,NULL,'3312BC104B661D62-FICuS-01-35','3312BC104B661D62-FICTS-01-14','DDFF05AC3B4D6401-uuuuu-01-2B','InChI=1S/C22H28O8/c1-12-7-18(30-13(2)23)21-10-28-19(26)20(12,8-15(24)14-5-6-27-9-14)16(21)3-4-17(25)22(21)11-29-22/h5-6,9,12,15-18,24-25H,3-4,7-8,10-11H2,1-2H3/t12-,15+,16?,17?,18?,20?,21+,22?/m1/s1','InChIKey=XUTVYBGHJNBZLU-ZTZCTCQOSA-N','CC(=O)OC1CC(C)C2(CC(O)c3ccoc3)C(=O)OCC13C2CCC(O)C31CO1','1'),
	(230717,8,0,NULL,'Consistent with Molecular Formula','C26H32O10',504.5328,NULL,'7D3589CC3569B9E5-FICuS-01-6D','7D3589CC3569B9E5-FICTS-01-4C','3910CAE03F1BFA97-uuuuu-01-1F','InChI=1S/C26H32O10/c1-14-9-22(35-17(4)29)25(12-32-15(2)27)20(5-6-21(34-16(3)28)26(25)13-33-26)24(14)10-19(36-23(24)30)18-7-8-31-11-18/h7-8,11,14,19-22H,5-6,9-10,12-13H2,1-4H3/t14-,19?,20?,21?,22?,24?,25?,26?/m1/s1','InChIKey=RCVVNRBNRKRZGL-XZSAESIDSA-N','CC(=O)OCC12C(OC(C)=O)CC(C)C3(CC(c4ccoc4)OC3=O)C1CCC(OC(C)=O)C21CO1','1'),
	(230718,1,0,NULL,'Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'C33999C07A7C84EC-FICuS-01-74','C33999C07A7C84EC-FICTS-01-53','FDC72FAC296527F4-uuuuu-01-2F','InChI=1S/C10H10N4O2/c15-9-6-2-1-5-14(6)10(16)7-8(13-9)12-4-3-11-7/h3-4,6H,1-2,5H2,(H,12,13,15)/t6-/m0/s1','InChIKey=YIFRONCHFKOSBC-LURJTMIESA-N','O=C1Nc2nccnc2C(=O)N2CCCC12','1'),
	(230719,0,0,NULL,'Consistent with Molecular Formula','C20H24N6O3',396.448,NULL,'D358311F7B7F3780-FICuS-01-4E','D358311F7B7F3780-FICTS-01-2D','D358311F7B7F3780-uuuuu-01-FD','InChI=1S/C20H24N6O3/c1-5-24(6-2)11-12-25-17(27)13-9-7-8-10-14(13)26-15-16(21-19(25)26)22(3)20(29)23(4)18(15)28/h7-10H,5-6,11-12H2,1-4H3','InChIKey=BBXZOBBJFMADFW-UHFFFAOYSA-N','CCN(CC)CCn1c(=O)c2ccccc2n2c3c(=O)n(C)c(=O)n(C)c3nc12',NULL),
	(230720,0,0,NULL,'Consistent with Molecular Formula','C19H23N7O3',397.4358,NULL,'002B9407F182BC35-FICuS-01-3D','002B9407F182BC35-FICTS-01-1C','002B9407F182BC35-uuuuu-01-EC','InChI=1S/C19H23N7O3/c1-5-24(6-2)10-11-25-16(27)12-8-7-9-20-14(12)26-13-15(21-18(25)26)22(3)19(29)23(4)17(13)28/h7-9H,5-6,10-11H2,1-4H3','InChIKey=GIHXMCKNJAOPJQ-UHFFFAOYSA-N','CCN(CC)CCn1c(=O)c2cccnc2n2c3c(=O)n(C)c(=O)n(C)c3nc12',NULL),
	(230721,0,0,NULL,'Consistent with Molecular Formula','C21H26N6O3',410.4748,NULL,'20D08DCC690B1E46-FICuS-01-60','20D08DCC690B1E46-FICTS-01-3F','20D08DCC690B1E46-uuuuu-01-0F','InChI=1S/C21H26N6O3/c1-5-25(6-2)12-9-13-26-18(28)14-10-7-8-11-15(14)27-16-17(22-20(26)27)23(3)21(30)24(4)19(16)29/h7-8,10-11H,5-6,9,12-13H2,1-4H3','InChIKey=GBRZXYYLOFUEIO-UHFFFAOYSA-N','CCN(CC)CCCn1c(=O)c2ccccc2n2c3c(=O)n(C)c(=O)n(C)c3nc12',NULL),
	(230722,0,0,NULL,'Consistent with Molecular Formula','C20H25N7O3',411.4626,NULL,'1B733F3EA58A3254-FICuS-01-52','1B733F3EA58A3254-FICTS-01-31','1B733F3EA58A3254-uuuuu-01-01','InChI=1S/C20H25N7O3/c1-5-25(6-2)11-8-12-26-17(28)13-9-7-10-21-15(13)27-14-16(22-19(26)27)23(3)20(30)24(4)18(14)29/h7,9-10H,5-6,8,11-12H2,1-4H3','InChIKey=DOVFXTDHEPTNRJ-UHFFFAOYSA-N','CCN(CC)CCCn1c(=O)c2cccnc2n2c3c(=O)n(C)c(=O)n(C)c3nc12',NULL),
	(230723,0,0,NULL,'Consistent with Molecular Formula','C22H21Cl2N3O2',430.3328,NULL,'98B1E0E4E4BF522D-FICuS-01-77','98B1E0E4E4BF522D-FICTS-01-56','984D4701DB328B63-uuuuu-01-F9','InChI=1S/C22H20ClN3O2.ClH/c1-26(2)15-17-14-20(25-24-19-10-8-18(23)9-11-19)12-13-21(17)28-22(27)16-6-4-3-5-7-16;/h3-14H,15H2,1-2H3;1H','InChIKey=ZOKMSTQVSHJLCS-UHFFFAOYSA-N','CN(C)Cc1cc(/N=N/c2ccc(Cl)cc2)ccc1OC(=O)c1ccccc1.Cl',NULL),
	(230724,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O2',236.3132,NULL,'82C63019EBB3947D-FICuS-01-5B','82C63019EBB3947D-FICTS-01-3A','82C63019EBB3947D-uuuuu-01-0A','InChI=1S/C13H20N2O2/c1-14(2)7-11-5-10(9-16)6-12(13(11)17)8-15(3)4/h5-6,9,17H,7-8H2,1-4H3','InChIKey=SBQUEJATYBSFNE-UHFFFAOYSA-N','CN(C)Cc1cc(C=O)cc(CN(C)C)c1O',NULL),
	(230725,0,0,NULL,'Consistent with Molecular Formula','C4H3N5S',153.1612,'5-Thiol-1H-v-triazolo[d]pyrimidine','F0F9E46B8C69D387-FICuS-01-7D','5657A2996F48B011-FICTS-01-1E','F0F9E46B8C69D387-uuuuu-01-2C','InChI=1S/C4H3N5S/c10-4-5-1-2-3(6-4)8-9-7-2/h1H,(H2,5,6,7,8,9,10)','InChIKey=JQLSOZRMETYVMM-UHFFFAOYSA-N','Sc1ncc2[nH]nnc2n1',NULL),
	(230726,0,0,NULL,'Consistent with Molecular Formula','C4H4N6S',168.1758,'5-Thiol-7-amino-1H-v-triazolo[d]pyrimidine','FE6FC1EB44C132D3-FICuS-01-81','6C43BEA516C46835-FICTS-01-37','FE6FC1EB44C132D3-uuuuu-01-30','InChI=1S/C4H4N6S/c5-2-1-3(9-10-8-1)7-4(11)6-2/h(H4,5,6,7,8,9,10,11)','InChIKey=JLMNKZSTJKHESS-UHFFFAOYSA-N','Nc1nc(S)nc2nn[nH]c12',NULL),
	(230727,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O2S',244.2674,NULL,'090774C956E0DEA6-FICuS-01-5E','090774C956E0DEA6-FICTS-01-3D','090774C956E0DEA6-uuuuu-01-0D','InChI=1S/C12H8N2O2S/c15-14(16)8-5-6-10-12(7-8)17-11-4-2-1-3-9(11)13-10/h1-7,13H','InChIKey=CLXYGCPNHLXLPD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Sc1ccccc1N2',NULL),
	(230728,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O2S',334.8197,NULL,'E4C64431E73031D2-FICuS-01-3E','E4C64431E73031D2-FICTS-01-1D','E4C64431E73031D2-uuuuu-01-ED','InChI=1S/C16H15ClN2O2S/c17-9-3-4-10-18-13-5-1-2-6-15(13)22-16-11-12(19(20)21)7-8-14(16)18/h1-2,5-8,11H,3-4,9-10H2','InChIKey=SQVNSHSOPIAHBP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)Sc1ccccc1N2CCCCCl',NULL),
	(230729,1,0,NULL,'Consistent with Molecular Formula','C22H25NO5S',415.5032,NULL,'2B66A9EA21AAC210-FICuS-01-62','2B66A9EA21AAC210-FICTS-01-41','2B66A9EA21AAC210-uuuuu-01-11','InChI=1S/C22H25NO5S/c1-22(2,3)28-21(27)23-18(20(25)26)14-29-13-15-9-11-17(12-10-15)19(24)16-7-5-4-6-8-16/h4-12,18H,13-14H2,1-3H3,(H,23,27)(H,25,26)','InChIKey=JEFUTBWRCLLDDI-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CSCc1ccc(C(=O)c2ccccc2)cc1)C(=O)O','1'),
	(230730,0,0,NULL,'Consistent with Molecular Formula','C28H42N10O4S4',710.9444,'Carbamodithioic acid, dipropyl-, diester with 1,4-piperazinediylbis(2-methyl-5-nitro-4-pyrimidinyl- 6-thiol)','EC5AF72A93FEEB33-FICuS-01-99','EC5AF72A93FEEB33-FICTS-01-78','EC5AF72A93FEEB33-uuuuu-01-48','InChI=1S/C28H42N10O4S4/c1-7-11-35(12-8-2)27(43)45-25-21(37(39)40)23(29-19(5)31-25)33-15-17-34(18-16-33)24-22(38(41)42)26(32-20(6)30-24)46-28(44)36(13-9-3)14-10-4/h7-18H2,1-6H3','InChIKey=SSPQQHSNNOMMED-UHFFFAOYSA-N','CCCN(CCC)C(=S)Sc1nc(C)nc(N2CCN(c3nc(C)nc(SC(=S)N(CCC)CCC)c3[N+](=O)[O-])CC2)c1[N+](=O)[O-]',NULL),
	(230731,0,0,NULL,'Consistent with Molecular Formula','C18H9N3O',283.2886,'9H-Quino[4,3,2-de][1,10]phenanthrolin-9-one','3F851A5491259CEF-FICuS-01-60','3F851A5491259CEF-FICTS-01-3F','3F851A5491259CEF-uuuuu-01-0F','InChI=1S/C18H9N3O/c22-18-12-5-3-8-19-15(12)16-14-11(7-9-20-16)10-4-1-2-6-13(10)21-17(14)18/h1-9H','InChIKey=BTAIBIXHXSXUFN-UHFFFAOYSA-N','O=C1c2cccnc2-c2nccc3c2c1nc1ccccc13',NULL),
	(230732,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O3S2',323.384,NULL,'844F2B1AD28C90DC-FICuS-01-74','844F2B1AD28C90DC-FICTS-01-53','844F2B1AD28C90DC-uuuuu-01-23','InChI=1S/C13H13N3O3S2/c1-19-8-5-3-7(4-6-8)11(18)16-12-9(10(14)17)15-13(20-2)21-12/h3-6H,1-2H3,(H2,14,17)(H,16,18)','InChIKey=FCVSGOWHOVXWQQ-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2sc(SC)nc2C(N)=O)cc1',NULL),
	(230733,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O3S2',356.8413,NULL,'306377D5C1532CF2-FICuS-01-43','306377D5C1532CF2-FICTS-01-22','306377D5C1532CF2-uuuuu-01-F2','InChI=1S/C14H13ClN2O3S2/c1-3-20-13(19)10-12(22-14(16-10)21-2)17-11(18)8-4-6-9(15)7-5-8/h4-7H,3H2,1-2H3,(H,17,18)','InChIKey=RQXAKWJEVBGUKO-UHFFFAOYSA-N','CCOC(=O)c1nc(SC)sc1NC(=O)c1ccc(Cl)cc1',NULL),
	(230734,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O5S2',367.3938,NULL,'A96CA1E83A51AED0-FICuS-01-7D','A96CA1E83A51AED0-FICTS-01-5C','A96CA1E83A51AED0-uuuuu-01-2C','InChI=1S/C14H13N3O5S2/c1-3-22-13(19)10-12(24-14(15-10)23-2)16-11(18)8-6-4-5-7-9(8)17(20)21/h4-7H,3H2,1-2H3,(H,16,18)','InChIKey=HXAPRPIISOJXKN-UHFFFAOYSA-N','CCOC(=O)c1nc(SC)sc1NC(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(230735,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3S2',337.4108,NULL,'BADEDF7B1FFA1548-FICuS-01-A6','BADEDF7B1FFA1548-FICTS-01-85','BADEDF7B1FFA1548-uuuuu-01-55','InChI=1S/C14H15N3O3S2/c1-3-20-13(19)10-12(22-14(16-10)21-2)17-11(18)8-6-4-5-7-9(8)15/h4-7H,3,15H2,1-2H3,(H,17,18)','InChIKey=RQNGNTBUUIBPBD-UHFFFAOYSA-N','CCOC(=O)c1nc(SC)sc1NC(=O)c1ccccc1N',NULL),
	(230736,0,0,NULL,'Consistent with Molecular Formula','C12H7ClN2O2S2',310.7725,NULL,'FEE24988B31AABEB-FICuS-01-97','FEE24988B31AABEB-FICTS-01-76','FEE24988B31AABEB-uuuuu-01-46','InChI=1S/C12H7ClN2O2S2/c1-18-12-14-8-10(19-12)15-9(17-11(8)16)6-2-4-7(13)5-3-6/h2-5H,1H3','InChIKey=VLWOKFZTKURWRJ-UHFFFAOYSA-N','CSc1nc2c(=O)oc(-c3ccc(Cl)cc3)nc2s1',NULL),
	(230737,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O2S2',218.2882,NULL,'9533ECE8BCE4A16B-FICuS-01-88','9533ECE8BCE4A16B-FICTS-01-67','9533ECE8BCE4A16B-uuuuu-01-37','InChI=1S/C7H10N2O2S2/c1-3-11-6(10)4-5(8)9-7(12-2)13-4/h3,8H2,1-2H3','InChIKey=WAFDSQXKSGGKCD-UHFFFAOYSA-N','CCOC(=O)c1sc(SC)nc1N',NULL),
	(230738,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O4S2',380.4358,NULL,'520C213FC578BD91-FICuS-01-54','520C213FC578BD91-FICTS-01-33','520C213FC578BD91-uuuuu-01-03','InChI=1S/C15H16N4O4S2/c1-3-8-16-13(21)11-14(25-15(17-11)24-2)18-12(20)9-4-6-10(7-5-9)19(22)23/h4-7H,3,8H2,1-2H3,(H,16,21)(H,18,20)','InChIKey=WFCCZDUZDJJOQA-UHFFFAOYSA-N','CCCNC(=O)c1nc(SC)sc1NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(230739,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2S2',293.3578,NULL,'1DE425D68E4464CC-FICuS-01-6B','1DE425D68E4464CC-FICTS-01-4A','1DE425D68E4464CC-uuuuu-01-1A','InChI=1S/C12H11N3O2S2/c1-18-12-14-8(9(13)16)11(19-12)15-10(17)7-5-3-2-4-6-7/h2-6H,1H3,(H2,13,16)(H,15,17)','InChIKey=ZJBGGQYZCAEOAQ-UHFFFAOYSA-N','CSc1nc(C(N)=O)c(NC(=O)c2ccccc2)s1',NULL),
	(230740,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O5S2',367.3938,NULL,'44790C1F3AFE0D08-FICuS-01-64','44790C1F3AFE0D08-FICTS-01-43','44790C1F3AFE0D08-uuuuu-01-13','InChI=1S/C14H13N3O5S2/c1-3-22-13(19)10-12(24-14(15-10)23-2)16-11(18)8-4-6-9(7-5-8)17(20)21/h4-7H,3H2,1-2H3,(H,16,18)','InChIKey=SXILBFNMWXFNKS-UHFFFAOYSA-N','CCOC(=O)c1nc(SC)sc1NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(230741,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O3S2',356.8413,NULL,'EBEE33038BFAD90D-FICuS-01-93','EBEE33038BFAD90D-FICTS-01-72','EBEE33038BFAD90D-uuuuu-01-42','InChI=1S/C14H13ClN2O3S2/c1-3-20-13(19)10-12(22-14(16-10)21-2)17-11(18)8-6-4-5-7-9(8)15/h4-7H,3H2,1-2H3,(H,17,18)','InChIKey=RCNARAMFNOWCKH-UHFFFAOYSA-N','CCOC(=O)c1nc(SC)sc1NC(=O)c1ccccc1Cl',NULL),
	(230742,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O2S2',276.3274,NULL,'2862B7C1CD7591B5-FICuS-01-5A','2862B7C1CD7591B5-FICTS-01-39','2862B7C1CD7591B5-uuuuu-01-09','InChI=1S/C12H8N2O2S2/c1-17-12-13-8-10(18-12)14-9(16-11(8)15)7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=FCZPSBHTMHLBPI-UHFFFAOYSA-N','CSc1nc2c(=O)oc(-c3ccccc3)nc2s1',NULL),
	(230743,0,0,NULL,'Consistent with Molecular Formula','C12H7N3O4S2',321.325,NULL,'6AB233F41A25A912-FICuS-01-48','6AB233F41A25A912-FICTS-01-27','6AB233F41A25A912-uuuuu-01-F7','InChI=1S/C12H7N3O4S2/c1-20-12-13-8-10(21-12)14-9(19-11(8)16)6-2-4-7(5-3-6)15(17)18/h2-5H,1H3','InChIKey=SXFXRSUWXXQATR-UHFFFAOYSA-N','CSc1nc2c(=O)oc(-c3ccc([N+](=O)[O-])cc3)nc2s1',NULL),
	(230744,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O4S2',380.4358,NULL,'4581DAEAF5093B1A-FICuS-01-6F','4581DAEAF5093B1A-FICTS-01-4E','4581DAEAF5093B1A-uuuuu-01-1E','InChI=1S/C15H16N4O4S2/c1-8(2)16-14(21)11-12(18-15(24-3)25-11)17-13(20)9-4-6-10(7-5-9)19(22)23/h4-8H,1-3H3,(H,16,21)(H,17,20)','InChIKey=ISXGLBYLYNBQOG-UHFFFAOYSA-N','CSc1nc(NC(=O)c2ccc([N+](=O)[O-])cc2)c(C(=O)NC(C)C)s1',NULL),
	(230745,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2S2',335.4382,NULL,'19BDDBEF446893DA-FICuS-01-8F','19BDDBEF446893DA-FICTS-01-6E','19BDDBEF446893DA-uuuuu-01-3E','InChI=1S/C15H17N3O2S2/c1-3-9-16-13(20)11-14(22-15(17-11)21-2)18-12(19)10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3,(H,16,20)(H,18,19)','InChIKey=GIUPTGPAVANXEW-UHFFFAOYSA-N','CCCNC(=O)c1nc(SC)sc1NC(=O)c1ccccc1',NULL),
	(230746,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O3S2',365.4644,NULL,'A41F799BFE805661-FICuS-01-63','A41F799BFE805661-FICTS-01-42','A41F799BFE805661-uuuuu-01-12','InChI=1S/C16H19N3O3S2/c1-4-9-17-15(21)12-13(19-16(23-3)24-12)18-14(20)10-5-7-11(22-2)8-6-10/h5-8H,4,9H2,1-3H3,(H,17,21)(H,18,20)','InChIKey=PINWKTOEVLPTEY-UHFFFAOYSA-N','CCCNC(=O)c1sc(SC)nc1NC(=O)c1ccc(OC)cc1',NULL),
	(230747,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O5S2',367.3938,NULL,'05374ED6688F98DD-FICuS-01-6E','05374ED6688F98DD-FICTS-01-4D','05374ED6688F98DD-uuuuu-01-1D','InChI=1S/C14H13N3O5S2/c1-3-22-13(19)10-11(16-14(23-2)24-10)15-12(18)8-4-6-9(7-5-8)17(20)21/h4-7H,3H2,1-2H3,(H,15,18)','InChIKey=SDHCFMOEKVSMRJ-UHFFFAOYSA-N','CCOC(=O)c1sc(SC)nc1NC(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(230748,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O3S2',356.8413,'Ethyl 4-{[(4-chlorophenyl)carbonyl]amino}-2-(methyl sulfanyl)-1,3-thiazole-5-carboxylate','751735EFCD576144-FICuS-01-50','751735EFCD576144-FICTS-01-2F','751735EFCD576144-uuuuu-01-FF','InChI=1S/C14H13ClN2O3S2/c1-3-20-13(19)10-11(17-14(21-2)22-10)16-12(18)8-4-6-9(15)7-5-8/h4-7H,3H2,1-2H3,(H,16,18)','InChIKey=QJGKTDOYQPETKT-UHFFFAOYSA-N','CCOC(=O)c1sc(SC)nc1NC(=O)c1ccc(Cl)cc1',NULL),
	(230749,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O3S2',365.4644,NULL,'BCB9C53FA02DD461-FICuS-01-7E','BCB9C53FA02DD461-FICTS-01-5D','BCB9C53FA02DD461-uuuuu-01-2D','InChI=1S/C16H19N3O3S2/c1-4-9-17-14(21)12-15(24-16(18-12)23-3)19-13(20)10-5-7-11(22-2)8-6-10/h5-8H,4,9H2,1-3H3,(H,17,21)(H,19,20)','InChIKey=LWGJWWGFADEGRX-UHFFFAOYSA-N','CCCNC(=O)c1nc(SC)sc1NC(=O)c1ccc(OC)cc1',NULL),
	(230750,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4S2',352.4224,NULL,'031DD27D8C379E61-FICuS-01-5A','031DD27D8C379E61-FICTS-01-39','031DD27D8C379E61-uuuuu-01-09','InChI=1S/C15H16N2O4S2/c1-4-21-14(19)11-12(17-15(22-3)23-11)16-13(18)9-5-7-10(20-2)8-6-9/h5-8H,4H2,1-3H3,(H,16,18)','InChIKey=NGPMLXCQMFOADU-UHFFFAOYSA-N','CCOC(=O)c1sc(SC)nc1NC(=O)c1ccc(OC)cc1',NULL),
	(230751,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3S2',322.3962,NULL,'15272B70B5DE0467-FICuS-01-42','15272B70B5DE0467-FICTS-01-21','15272B70B5DE0467-uuuuu-01-F1','InChI=1S/C14H14N2O3S2/c1-3-19-13(18)10-11(16-14(20-2)21-10)15-12(17)9-7-5-4-6-8-9/h4-8H,3H2,1-2H3,(H,15,17)','InChIKey=VPUYATJKEGFNTI-UHFFFAOYSA-N','CCOC(=O)c1sc(SC)nc1NC(=O)c1ccccc1',NULL),
	(230752,4,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H30O5 in C18H30O4','C18H30O5',326.432,'2-Butyloxycarbonyl-1,1,10-trimethyl-6,9-epidioxy decalin','626B0D839DBE5D98-FICuS-01-74','626B0D839DBE5D98-FICTS-01-53','626B0D839DBE5D98-uuuuu-01-23','InChI=1S/C18H30O5/c1-5-6-11-20-15(19)21-14-8-9-17(4)12-13-7-10-18(17,23-22-13)16(14,2)3/h13-14H,5-12H2,1-4H3','InChIKey=PGXROGJUTKCNEB-UHFFFAOYSA-N','CCCCOC(=O)OC1CCC2(C)CC3CCC2(OO3)C1(C)C','1'),
	(230753,4,0,NULL,'Consistent with Molecular Formula','C18H28O5',324.4162,NULL,'74C46C7390F7173E-FICuS-01-52','74C46C7390F7173E-FICTS-01-31','74C46C7390F7173E-uuuuu-01-01','InChI=1S/C18H28O5/c1-5-6-11-20-15(19)21-14-8-9-17(4)12-13-7-10-18(17,23-22-13)16(14,2)3/h7,10,13-14H,5-6,8-9,11-12H2,1-4H3','InChIKey=XSGDRKMUKRDUFD-UHFFFAOYSA-N','CCCCOC(=O)OC1CCC2(C)CC3C=CC2(OO3)C1(C)C','1'),
	(230754,4,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'990D3B95C6B498A7-FICuS-01-68','990D3B95C6B498A7-FICTS-01-47','990D3B95C6B498A7-uuuuu-01-17','InChI=1S/C15H22O4/c1-10(16)17-12-6-7-14(4)9-11-5-8-15(14,19-18-11)13(12,2)3/h5,8,11-12H,6-7,9H2,1-4H3','InChIKey=NGYLJCKMMSTHAU-UHFFFAOYSA-N','CC(=O)OC1CCC2(C)CC3C=CC2(OO3)C1(C)C','1'),
	(230755,3,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'8B5DE798300A93FB-FICuS-01-6F','8B5DE798300A93FB-FICTS-01-4E','8B5DE798300A93FB-uuuuu-01-1E','InChI=1S/C15H22O5/c1-12(2)6-5-7-13(3)15(12)9-8-14(18-13,19-20-15)10-11(16)17-4/h8-9H,5-7,10H2,1-4H3','InChIKey=ADTXDAPARRCUCX-UHFFFAOYSA-N','COC(=O)CC12C=CC3(OO1)C(C)(C)CCCC3(C)O2','1'),
	(230756,12,0,NULL,'Consistent with Molecular Formula','C41H66O5',638.9694,NULL,'D3E79385D4B86ECE-FICuS-01-88','D3E79385D4B86ECE-FICTS-01-67','AF73188726880A3B-uuuuu-01-FD','InChI=1S/C41H66O5/c1-26(2)10-9-11-27(3)32-14-15-33-31-13-12-28-24-29(16-21-39(28,7)34(31)18-22-40(32,33)8)43-36(42)44-35-19-20-38(6)25-30-17-23-41(38,46-45-30)37(35,4)5/h12,26-27,29-35H,9-11,13-25H2,1-8H3/t27-,29?,30?,31-,32+,33-,34-,35?,38?,39-,40+,41?/m','InChIKey=DUXKHTIPSSILRT-ZTAPUMNDSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)OC5CCC6(C)CC7CCC6(OO7)C5(C)C)CCC4(C)C3CCC12C','1'),
	(230757,4,0,NULL,'Consistent with Molecular Formula','C22H28?O5',372.4602,NULL,'0CAB3EEB9760EF03-FICuS-01-80','0CAB3EEB9760EF03-FICTS-01-5F','0CAB3EEB9760EF03-uuuuu-01-2F','InChI=1S/C22H28O5/c1-16(24-18(23)17-9-6-5-7-10-17)15-21-13-14-22(27-26-21)19(2,3)11-8-12-20(22,4)25-21/h5-7,9-10,13-14,16H,8,11-12,15H2,1-4H3','InChIKey=WYUKKHOCOCLVBS-UHFFFAOYSA-N','*.CC(CC12C=CC3(OO1)C(C)(C)CCCC3(C)O2)OC(=O)c1ccccc1','1'),
	(230758,12,0,NULL,'Consistent with Molecular Formula','C41H64O5',636.9536,NULL,'112740F0E60551D0-FICuS-01-26','112740F0E60551D0-FICTS-01-05','199FA0E59E5379E5-uuuuu-01-1A','InChI=1S/C41H64O5/c1-26(2)10-9-11-27(3)32-14-15-33-31-13-12-28-24-29(16-21-39(28,7)34(31)18-22-40(32,33)8)43-36(42)44-35-19-20-38(6)25-30-17-23-41(38,46-45-30)37(35,4)5/h12,17,23,26-27,29-35H,9-11,13-16,18-22,24-25H2,1-8H3/t27-,29?,30?,31+,32-,33+,34+,35?','InChIKey=ROBCWKFPUJQMPN-XURQSASCSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)OC5CCC6(C)CC7C=CC6(OO7)C5(C)C)CCC4(C)C3CCC12C','1'),
	(230759,4,0,NULL,'Consistent with Molecular Formula','C22H30?O5',374.476,NULL,'E7AE7278DB5BC3E7-FICuS-01-90','E7AE7278DB5BC3E7-FICTS-01-6F','E7AE7278DB5BC3E7-uuuuu-01-3F','InChI=1S/C22H30O5/c1-16(24-18(23)17-9-6-5-7-10-17)15-21-13-14-22(27-26-21)19(2,3)11-8-12-20(22,4)25-21/h5-7,9-10,16H,8,11-15H2,1-4H3','InChIKey=MQZUEILZXBIANH-UHFFFAOYSA-N','*.CC(CC12CCC3(OO1)C(C)(C)CCCC3(C)O2)OC(=O)c1ccccc1','1'),
	(230760,4,0,NULL,'Consistent with Molecular Formula','C22H28?O5',372.4602,NULL,'0CAB3EEB9760EF03-FICuS-01-80','0CAB3EEB9760EF03-FICTS-01-5F','0CAB3EEB9760EF03-uuuuu-01-2F','InChI=1S/C22H28O5/c1-16(24-18(23)17-9-6-5-7-10-17)15-21-13-14-22(27-26-21)19(2,3)11-8-12-20(22,4)25-21/h5-7,9-10,13-14,16H,8,11-12,15H2,1-4H3','InChIKey=WYUKKHOCOCLVBS-UHFFFAOYSA-N','*.CC(CC12C=CC3(OO1)C(C)(C)CCCC3(C)O2)OC(=O)c1ccccc1','1'),
	(230761,2,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'C24FC45208179FCB-FICuS-01-68','4606F619F45E2604-FICTS-01-1C','7A6BD1E48592D1A7-uuuuu-01-19','InChI=1S/C13H12N2O3/c1-7-9-11(16)14-13(17)15-12(9)18-10(7)8-5-3-2-4-6-8/h2-7,10H,1H3,(H2,14,15,16,17)/t7-,10-/m0/s1','InChIKey=ARKUUWRLICJLMS-XVKPBYJWSA-N','CC1c2c([nH]c(=O)[nH]c2=O)OC1c1ccccc1','1'),
	(230762,2,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'C5BD315D9C271A2E-FICuS-01-70','7BDC07592EF5AC24-FICTS-01-57','7A6BD1E48592D1A7-uuuuu-01-19','InChI=1S/C13H12N2O3/c1-7-9-11(16)14-13(17)15-12(9)18-10(7)8-5-3-2-4-6-8/h2-7,10H,1H3,(H2,14,15,16,17)/t7-,10+/m1/s1','InChIKey=ARKUUWRLICJLMS-XCBNKYQSSA-N','CC1c2c([nH]c(=O)[nH]c2=O)OC1c1ccccc1','1'),
	(230763,2,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'7B0C257BDAC87AAF-FICuS-01-92','7B0C257BDAC87AAF-FICTS-01-71','A6A9E630A751233D-uuuuu-01-FF','InChI=1S/C13H12N2O3/c1-7-9(8-5-3-2-4-6-8)13(7)10(16)14-12(18)15-11(13)17/h2-7,9H,1H3,(H2,14,15,16,17,18)/t7-,9+/m1/s1','InChIKey=WZAMMYXDWWFNGH-APPZFPTMSA-N','CC1C(c2ccccc2)C12C(=O)NC(=O)NC2=O','1'),
	(230764,2,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'D93DDDFDD8C63BC1-FICuS-01-AB','D93DDDFDD8C63BC1-FICTS-01-8A','A6A9E630A751233D-uuuuu-01-FF','InChI=1S/C13H12N2O3/c1-7-9(8-5-3-2-4-6-8)13(7)10(16)14-12(18)15-11(13)17/h2-7,9H,1H3,(H2,14,15,16,17,18)/t7-,9-/m0/s1','InChIKey=WZAMMYXDWWFNGH-CBAPKCEASA-N','CC1C(c2ccccc2)C12C(=O)NC(=O)NC2=O','1'),
	(230765,6,0,NULL,'Consistent with Molecular Formula','C18H20N2O7',376.3652,NULL,'FDD3090D5B12A4BF-FICuS-01-7C','FDD3090D5B12A4BF-FICTS-01-5B','B7219600572A1B78-uuuuu-01-E2','InChI=1S/C18H20N2O7/c1-8-11-15(24)19-18(25)20(17-13(23)12(22)10(7-21)26-17)16(11)27-14(8)9-5-3-2-4-6-9/h2-6,8,10,12-14,17,21-23H,7H2,1H3,(H,19,24,25)/t8-,10?,12?,13?,14-,17?/m0/s1','InChIKey=IVIAWJJDUDQZCX-NXAWHQLYSA-N','CC1c2c(n(C3OC(CO)C(O)C3O)c(=O)[nH]c2=O)OC1c1ccccc1','1'),
	(230766,0,1,NULL,'Consistent with Molecular Formula','C16H9N5',271.2806,'2-Amino-4-[2-quinolinyl]-1,1,3-tricarbonitrile-1,3-butadiene','7397D054DB935DCC-FICuS-01-6F','BAA2974A74CA6386-FICTS-01-47','EA0F6E6DE5A39E61-uuuuu-01-3A','InChI=1S/C16H9N5/c17-8-12(16(20)13(9-18)10-19)7-14-6-5-11-3-1-2-4-15(11)21-14/h1-7H,20H2/b12-7+','InChIKey=RCTRMVXQLRNRSN-KPKJPENVSA-N','N#CC(C#N)=C(N)/C(C#N)=C/c1ccc2ccccc2n1','1'),
	(230767,0,0,NULL,'Consistent with Molecular Formula','C19H17N3OS2',367.4828,NULL,'7E9FFC1BC1B5F116-FICuS-01-87','7E9FFC1BC1B5F116-FICTS-01-66','7E9FFC1BC1B5F116-uuuuu-01-36','InChI=1S/C19H17N3OS2/c1-11-6-8-12(9-7-11)14-10-24-19-20-17-16(18(23)22(19)21-14)13-4-2-3-5-15(13)25-17/h6-9H,2-5,10H2,1H3','InChIKey=COSAOXZFDJQNPC-UHFFFAOYSA-N','Cc1ccc(C2=Nn3c(nc4sc5c(c4c3=O)CCCC5)SC2)cc1',NULL),
	(230768,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O2S2',383.4822,NULL,'CBB8F11C92E6B752-FICuS-01-77','CBB8F11C92E6B752-FICTS-01-56','CBB8F11C92E6B752-uuuuu-01-26','InChI=1S/C19H17N3O2S2/c1-24-12-8-6-11(7-9-12)14-10-25-19-20-17-16(18(23)22(19)21-14)13-4-2-3-5-15(13)26-17/h6-9H,2-5,10H2,1H3','InChIKey=LVMZFUMHOBBXHC-UHFFFAOYSA-N','COc1ccc(C2=Nn3c(nc4sc5c(c4c3=O)CCCC5)SC2)cc1',NULL),
	(230769,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN3OS2',387.9011,NULL,'3BB7F5ECE494BC53-FICuS-01-8B','3BB7F5ECE494BC53-FICTS-01-6A','3BB7F5ECE494BC53-uuuuu-01-3A','InChI=1S/C18H14ClN3OS2/c19-11-7-5-10(6-8-11)13-9-24-18-20-16-15(17(23)22(18)21-13)12-3-1-2-4-14(12)25-16/h5-8H,1-4,9H2','InChIKey=RCNXFXIFFRKWOE-UHFFFAOYSA-N','O=c1c2c3c(sc2nc2n1N=C(c1ccc(Cl)cc1)CS2)CCCC3',NULL),
	(230770,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O3S2',398.4536,NULL,'9B51CFE7BE4079F0-FICuS-01-7E','9B51CFE7BE4079F0-FICTS-01-5D','9B51CFE7BE4079F0-uuuuu-01-2D','InChI=1S/C18H14N4O3S2/c23-17-15-12-3-1-2-4-14(12)27-16(15)19-18-21(17)20-13(9-26-18)10-5-7-11(8-6-10)22(24)25/h5-8H,1-4,9H2','InChIKey=XVFLGZZGDRGFHR-UHFFFAOYSA-N','O=c1c2c3c(sc2nc2n1N=C(c1ccc([N+](=O)[O-])cc1)CS2)CCCC3',NULL),
	(230771,0,0,NULL,'Consistent with Molecular Formula','C16H13N3OS2',327.4182,NULL,'C0E60B8668312A25-FICuS-01-41','C0E60B8668312A25-FICTS-01-20','C0E60B8668312A25-uuuuu-01-F0','InChI=1S/C16H13N3OS2/c1-9-10(2)22-14-13(9)15(20)19-16(17-14)21-8-12(18-19)11-6-4-3-5-7-11/h3-7H,8H2,1-2H3','InChIKey=FQSUJQCOCNQDJY-UHFFFAOYSA-N','Cc1sc2nc3n(c(=O)c2c1C)N=C(c1ccccc1)CS3',NULL),
	(230772,0,0,NULL,'Consistent with Molecular Formula','C17H15N3OS2',341.445,NULL,'F462248823052F14-FICuS-01-26','F462248823052F14-FICTS-01-05','F462248823052F14-uuuuu-01-D5','InChI=1S/C17H15N3OS2/c1-9-4-6-12(7-5-9)13-8-22-17-18-15-14(10(2)11(3)23-15)16(21)20(17)19-13/h4-7H,8H2,1-3H3','InChIKey=AFPAYUWLXSIEPJ-UHFFFAOYSA-N','Cc1ccc(C2=Nn3c(nc4sc(C)c(C)c4c3=O)SC2)cc1',NULL),
	(230773,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2S2',357.4444,NULL,'7D7E8823C11B10DF-FICuS-01-65','7D7E8823C11B10DF-FICTS-01-44','7D7E8823C11B10DF-uuuuu-01-14','InChI=1S/C17H15N3O2S2/c1-9-10(2)24-15-14(9)16(21)20-17(18-15)23-8-13(19-20)11-4-6-12(22-3)7-5-11/h4-7H,8H2,1-3H3','InChIKey=QSZBJHDIGJKLFQ-UHFFFAOYSA-N','COc1ccc(C2=Nn3c(nc4sc(C)c(C)c4c3=O)SC2)cc1',NULL),
	(230774,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3OS2',361.8633,NULL,'E07A1F6CA907F3AE-FICuS-01-84','E07A1F6CA907F3AE-FICTS-01-63','E07A1F6CA907F3AE-uuuuu-01-33','InChI=1S/C16H12ClN3OS2/c1-8-9(2)23-14-13(8)15(21)20-16(18-14)22-7-12(19-20)10-3-5-11(17)6-4-10/h3-6H,7H2,1-2H3','InChIKey=SQMNQMSCIMTWAZ-UHFFFAOYSA-N','Cc1sc2nc3n(c(=O)c2c1C)N=C(c1ccc(Cl)cc1)CS3',NULL),
	(230775,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O3S2',372.4158,NULL,'549064D886183A0E-FICuS-01-3F','549064D886183A0E-FICTS-01-1E','549064D886183A0E-uuuuu-01-EE','InChI=1S/C16H12N4O3S2/c1-8-9(2)25-14-13(8)15(21)19-16(17-14)24-7-12(18-19)10-3-5-11(6-4-10)20(22)23/h3-6H,7H2,1-2H3','InChIKey=DHBGRDAGJUHNJJ-UHFFFAOYSA-N','Cc1sc2nc3n(c(=O)c2c1C)N=C(c1ccc([N+](=O)[O-])cc1)CS3',NULL),
	(230776,0,0,NULL,'Consistent with Molecular Formula','C20H13N3OS2',375.4622,NULL,'03604C3825EB3E9B-FICuS-01-53','03604C3825EB3E9B-FICTS-01-32','03604C3825EB3E9B-uuuuu-01-02','InChI=1S/C20H13N3OS2/c24-19-15-11-17(14-9-5-2-6-10-14)26-18(15)21-20-23(19)22-16(12-25-20)13-7-3-1-4-8-13/h1-11H,12H2','InChIKey=OHFCMAKJCYLGAZ-UHFFFAOYSA-N','O=c1c2cc(-c3ccccc3)sc2nc2n1N=C(c1ccccc1)CS2',NULL),
	(230777,0,0,NULL,'Consistent with Molecular Formula','C20H12ClN3OS2',409.9073,NULL,'19516510D09FC663-FICuS-01-38','19516510D09FC663-FICTS-01-17','19516510D09FC663-uuuuu-01-E7','InChI=1S/C20H12ClN3OS2/c21-14-8-6-12(7-9-14)16-11-26-20-22-18-15(19(25)24(20)23-16)10-17(27-18)13-4-2-1-3-5-13/h1-10H,11H2','InChIKey=ZIZDSYFEWBHIIK-UHFFFAOYSA-N','O=c1c2cc(-c3ccccc3)sc2nc2n1N=C(c1ccc(Cl)cc1)CS2',NULL),
	(230778,0,0,NULL,'Consistent with Molecular Formula','C21H15N3OS2',389.489,NULL,'042B08B6F7A1E1A7-FICuS-01-5C','042B08B6F7A1E1A7-FICTS-01-3B','042B08B6F7A1E1A7-uuuuu-01-0B','InChI=1S/C21H15N3OS2/c1-13-7-9-14(10-8-13)17-12-26-21-22-19-16(20(25)24(21)23-17)11-18(27-19)15-5-3-2-4-6-15/h2-11H,12H2,1H3','InChIKey=GGQXULRCXQNTQO-UHFFFAOYSA-N','Cc1ccc(C2=Nn3c(nc4sc(-c5ccccc5)cc4c3=O)SC2)cc1',NULL),
	(230779,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O2S2',405.4884,NULL,'B0EBFC03D0F5FFD3-FICuS-01-9E','B0EBFC03D0F5FFD3-FICTS-01-7D','B0EBFC03D0F5FFD3-uuuuu-01-4D','InChI=1S/C21H15N3O2S2/c1-26-15-9-7-13(8-10-15)17-12-27-21-22-19-16(20(25)24(21)23-17)11-18(28-19)14-5-3-2-4-6-14/h2-11H,12H2,1H3','InChIKey=JQCIEWDBXDPFTD-UHFFFAOYSA-N','COc1ccc(C2=Nn3c(nc4sc(-c5ccccc5)cc4c3=O)SC2)cc1',NULL),
	(230780,0,0,NULL,'Consistent with Molecular Formula','C18H14F3N3O2',361.3227,NULL,'208E94F14173C6F5-FICuS-01-4D','208E94F14173C6F5-FICTS-01-2C','208E94F14173C6F5-uuuuu-01-FC','InChI=1S/C18H14F3N3O2/c1-2-26-17(25)11-3-6-13(7-4-11)23-16-10-22-15-9-12(18(19,20)21)5-8-14(15)24-16/h3-10H,2H2,1H3,(H,23,24)','InChIKey=UXEBFVZZSYFVAM-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2cnc3cc(C(F)(F)F)ccc3n2)cc1',NULL),
	(230781,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O2S',347.3906,NULL,'055168C96DA17DC4-FICuS-01-5A','055168C96DA17DC4-FICTS-01-39','055168C96DA17DC4-uuuuu-01-09','InChI=1S/C19H13N3O2S/c23-19(24)12-7-9-13(10-8-12)20-18-17(16-6-3-11-25-16)21-14-4-1-2-5-15(14)22-18/h1-11H,(H,20,22)(H,23,24)','InChIKey=KGKGVKCWIMOIFH-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2nc3ccccc3nc2-c2cccs2)cc1',NULL),
	(230782,1,0,NULL,'Consistent with Molecular Formula','C25H25F3N4O5',518.4915,'Glutamic acid, N-[4-[[6-(trifluoromethyl)-2-quinoxalinyl] amino]benzoyl]-, diethyl ester','F3208EC4E9A025C5-FICuS-01-64','F3208EC4E9A025C5-FICTS-01-43','F3208EC4E9A025C5-uuuuu-01-13','InChI=1S/C25H25F3N4O5/c1-3-36-22(33)12-11-19(24(35)37-4-2)32-23(34)15-5-8-17(9-6-15)30-21-14-29-20-13-16(25(26,27)28)7-10-18(20)31-21/h5-10,13-14,19H,3-4,11-12H2,1-2H3,(H,30,31)(H,32,34)','InChIKey=CRACCCVRFGULLO-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Nc2cnc3cc(C(F)(F)F)ccc3n2)cc1)C(=O)OCC','1'),
	(230783,1,0,NULL,'Consistent with Molecular Formula','C31H29F3N4O5',594.5891,NULL,'6999935C4936C88D-FICuS-01-59','6999935C4936C88D-FICTS-01-38','6999935C4936C88D-uuuuu-01-08','InChI=1S/C31H29F3N4O5/c1-3-42-26(39)17-16-24(30(41)43-4-2)38-29(40)20-10-13-22(14-11-20)35-28-27(19-8-6-5-7-9-19)36-25-18-21(31(32,33)34)12-15-23(25)37-28/h5-15,18,24H,3-4,16-17H2,1-2H3,(H,35,37)(H,38,40)','InChIKey=WNIVTIDYPIBFFV-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Nc2nc3ccc(C(F)(F)F)cc3nc2-c2ccccc2)cc1)C(=O)OCC','1'),
	(230784,0,0,NULL,'Consistent with Molecular Formula','C24H19F3N2O4',456.4203,NULL,'7284FDC09B900545-FICuS-01-4B','7284FDC09B900545-FICTS-01-2A','7284FDC09B900545-uuuuu-01-FA','InChI=1S/C24H19F3N2O4/c1-30-19-12-16(13-20(31-2)22(19)32-3)33-23-21(14-7-5-4-6-8-14)28-18-11-15(24(25,26)27)9-10-17(18)29-23/h4-13H,1-3H3','InChIKey=FGLGRCDXJOUAFW-UHFFFAOYSA-N','COc1cc(Oc2nc3ccc(C(F)(F)F)cc3nc2-c2ccccc2)cc(OC)c1OC',NULL),
	(230785,0,0,NULL,'Consistent with Molecular Formula','C23H17F3N2O3',426.3941,NULL,'09EBD851D66008C1-FICuS-01-55','09EBD851D66008C1-FICTS-01-34','09EBD851D66008C1-uuuuu-01-04','InChI=1S/C23H17F3N2O3/c1-29-16-11-17(30-2)13-18(12-16)31-22-21(14-6-4-3-5-7-14)27-20-10-15(23(24,25)26)8-9-19(20)28-22/h3-13H,1-2H3','InChIKey=QRGPPKBWPJKWEO-UHFFFAOYSA-N','COc1cc(OC)cc(Oc2nc3ccc(C(F)(F)F)cc3nc2-c2ccccc2)c1',NULL),
	(230786,0,0,NULL,'Consistent with Molecular Formula','C23H15F3N2O3',424.3783,NULL,'11D1474A355EECF6-FICuS-01-64','11D1474A355EECF6-FICTS-01-43','11D1474A355EECF6-uuuuu-01-13','InChI=1S/C23H15F3N2O3/c1-30-22(29)15-7-10-17(11-8-15)31-21-20(14-5-3-2-4-6-14)27-19-13-16(23(24,25)26)9-12-18(19)28-21/h2-13H,1H3','InChIKey=TZMSVUZPACUCMO-UHFFFAOYSA-N','COC(=O)c1ccc(Oc2nc3ccc(C(F)(F)F)cc3nc2-c2ccccc2)cc1',NULL),
	(230787,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O5',397.4298,NULL,'A7BA9F4EA02F2859-FICuS-01-7B','A7BA9F4EA02F2859-FICTS-01-5A','A7BA9F4EA02F2859-uuuuu-01-2A','InChI=1S/C21H23N3O5/c1-5-29-21(25)18-20(24-15-9-7-6-8-14(15)23-18)22-12-13-10-16(26-2)19(28-4)17(11-13)27-3/h6-11H,5,12H2,1-4H3,(H,22,24)','InChIKey=YIKSYBYTFDTWOZ-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1NCc1cc(OC)c(OC)c(OC)c1',NULL),
	(230788,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O4',367.4036,NULL,'B71365DB191A7C06-FICuS-01-51','B71365DB191A7C06-FICTS-01-30','B71365DB191A7C06-uuuuu-01-00','InChI=1S/C20H21N3O4/c1-4-27-20(24)18-19(23-15-8-6-5-7-14(15)22-18)21-12-13-9-10-16(25-2)17(11-13)26-3/h5-11H,4,12H2,1-3H3,(H,21,23)','InChIKey=JXWGYQCZHLZNOC-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1NCc1ccc(OC)c(OC)c1',NULL),
	(230789,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O3S',407.4862,NULL,'BEB1383FB9D24599-FICuS-01-71','BEB1383FB9D24599-FICTS-01-50','BEB1383FB9D24599-uuuuu-01-20','InChI=1S/C22H21N3O3S/c1-26-17-11-14(12-18(27-2)21(17)28-3)13-23-22-20(19-9-6-10-29-19)24-15-7-4-5-8-16(15)25-22/h4-12H,13H2,1-3H3,(H,23,25)','InChIKey=LUTDRROLXXLKNV-UHFFFAOYSA-N','COc1cc(CNc2nc3ccccc3nc2-c2cccs2)cc(OC)c1OC',NULL),
	(230790,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O5',369.3762,NULL,'7BF7A1C3AF3117B3-FICuS-01-6D','7BF7A1C3AF3117B3-FICTS-01-4C','7BF7A1C3AF3117B3-uuuuu-01-1C','InChI=1S/C19H19N3O5/c1-25-14-8-11(9-15(26-2)17(14)27-3)10-20-18-16(19(23)24)21-12-6-4-5-7-13(12)22-18/h4-9H,10H2,1-3H3,(H,20,22)(H,23,24)','InChIKey=RNPCDEJLWMQENZ-UHFFFAOYSA-N','COc1cc(CNc2nc3ccccc3nc2C(=O)O)cc(OC)c1OC',NULL),
	(230791,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,NULL,'9C9C2FF0B7159451-FICuS-01-5F','9C9C2FF0B7159451-FICTS-01-3E','9C9C2FF0B7159451-uuuuu-01-0E','InChI=1S/C18H17N3O4/c1-24-14-8-7-11(9-15(14)25-2)10-19-17-16(18(22)23)20-12-5-3-4-6-13(12)21-17/h3-9H,10H2,1-2H3,(H,19,21)(H,22,23)','InChIKey=QHVFHNDRKFRACU-UHFFFAOYSA-N','COc1ccc(CNc2nc3ccccc3nc2C(=O)O)cc1OC',NULL),
	(230792,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,'Ethyl 3-(4-methoxybenzylamino)quinoxaline-2-carboxylate','55E3CADFEEF3336D-FICuS-01-9A','55E3CADFEEF3336D-FICTS-01-79','55E3CADFEEF3336D-uuuuu-01-49','InChI=1S/C19H19N3O3/c1-3-25-19(23)17-18(22-16-7-5-4-6-15(16)21-17)20-12-13-8-10-14(24-2)11-9-13/h4-11H,3,12H2,1-2H3,(H,20,22)','InChIKey=RSXQMVIZBVKTOE-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1NCc1ccc(OC)cc1',NULL),
	(230793,0,0,NULL,'Consistent with Molecular Formula','C20H17N3OS',347.4338,NULL,'3A22784CD8F435BC-FICuS-01-68','3A22784CD8F435BC-FICTS-01-47','3A22784CD8F435BC-uuuuu-01-17','InChI=1S/C20H17N3OS/c1-24-15-10-8-14(9-11-15)13-21-20-19(18-7-4-12-25-18)22-16-5-2-3-6-17(16)23-20/h2-12H,13H2,1H3,(H,21,23)','InChIKey=CWFYUPAGZDCBJS-UHFFFAOYSA-N','COc1ccc(CNc2nc3ccccc3nc2-c2cccs2)cc1',NULL),
	(230794,0,0,NULL,'Consistent with Molecular Formula','C23H23N3O3S',421.513,NULL,'9F1712F6E4AB5EF7-FICuS-01-80','F8388B1EEFC63DCC-FICTS-01-80','9F1712F6E4AB5EF7-uuuuu-01-2F','InChI=1S/C23H23N3O3S/c27-19-15-3-1-2-4-16(15)24-20(28)18(19)21(29)26-22-25-17(11-30-22)23-8-12-5-13(9-23)7-14(6-12)10-23/h1-4,11-14H,5-10H2,(H2,24,27,28)(H,25,26,29)','InChIKey=WANQKVAYNIWVHC-UHFFFAOYSA-N','O=C(Nc1nc(C23CC4CC(CC(C4)C2)C3)cs1)c1c(O)c2ccccc2[nH]c1=O',NULL),
	(230795,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O3S',435.5398,NULL,'7CDC0ED9854BAEC3-FICuS-01-99','7AE44D0DC0AE8A3C-FICTS-01-6B','7CDC0ED9854BAEC3-uuuuu-01-48','InChI=1S/C24H25N3O3S/c1-27-17-5-3-2-4-16(17)20(28)19(22(27)30)21(29)26-23-25-18(12-31-23)24-9-13-6-14(10-24)8-15(7-13)11-24/h2-5,12-15,28H,6-11H2,1H3,(H,25,26,29)','InChIKey=XJGCSIWHKDCZPK-UHFFFAOYSA-N','Cn1c(=O)c(C(=O)Nc2nc(C34CC5CC(CC(C5)C3)C4)cs2)c(O)c2ccccc21',NULL),
	(230796,0,0,NULL,'Consistent with Molecular Formula','C26H27N3O3S',461.5776,NULL,'45B3264ACF2B9DE3-FICuS-01-74','A78213FD64A357D2-FICTS-01-36','45B3264ACF2B9DE3-uuuuu-01-23','InChI=1S/C26H27N3O3S/c1-2-7-29-19-6-4-3-5-18(19)22(30)21(24(29)32)23(31)28-25-27-20(14-33-25)26-11-15-8-16(12-26)10-17(9-15)13-26/h2-6,14-17,30H,1,7-13H2,(H,27,28,31)','InChIKey=NQUWFGFEYQNQPA-UHFFFAOYSA-N','C=CCn1c(=O)c(C(=O)Nc2nc(C34CC5CC(CC(C5)C3)C4)cs2)c(O)c2ccccc21',NULL),
	(230797,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O3S',406.4984,NULL,'856017EA57A3DD69-FICuS-01-5F','856017EA57A3DD69-FICTS-01-3E','856017EA57A3DD69-uuuuu-01-0E','InChI=1S/C23H22N2O3S/c26-20(17-8-16-3-1-2-4-18(16)28-21(17)27)25-22-24-19(12-29-22)23-9-13-5-14(10-23)7-15(6-13)11-23/h1-4,8,12-15H,5-7,9-11H2,(H,24,25,26)','InChIKey=NYWZORGKOTVQOJ-UHFFFAOYSA-N','O=C(Nc1nc(C23CC4CC(CC(C4)C2)C3)cs1)c1cc2ccccc2oc1=O',NULL),
	(230798,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O5S',451.496,NULL,'C1DBBCD3D58010DF-FICuS-01-89','C1DBBCD3D58010DF-FICTS-01-68','C1DBBCD3D58010DF-uuuuu-01-38','InChI=1S/C23H21N3O5S/c27-20(17-7-15-6-16(26(29)30)1-2-18(15)31-21(17)28)25-22-24-19(11-32-22)23-8-12-3-13(9-23)5-14(4-12)10-23/h1-2,6-7,11-14H,3-5,8-10H2,(H,24,25,27)','InChIKey=RNMNVICFUYUJKU-UHFFFAOYSA-N','O=C(Nc1nc(C23CC4CC(CC(C4)C2)C3)cs1)c1cc2cc([N+](=O)[O-])ccc2oc1=O',NULL),
	(230799,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O3S',420.5252,NULL,'7F5918BEDB4C8217-FICuS-01-71','7F5918BEDB4C8217-FICTS-01-50','7F5918BEDB4C8217-uuuuu-01-20','InChI=1S/C24H24N2O3S/c1-13-2-3-19-17(4-13)8-18(22(28)29-19)21(27)26-23-25-20(12-30-23)24-9-14-5-15(10-24)7-16(6-14)11-24/h2-4,8,12,14-16H,5-7,9-11H2,1H3,(H,25,26,27)','InChIKey=GTNFTNQCHVABPX-UHFFFAOYSA-N','Cc1ccc2oc(=O)c(C(=O)Nc3nc(C45CC6CC(CC(C6)C4)C5)cs3)cc2c1',NULL),
	(230800,0,0,NULL,'Consistent with Molecular Formula','C23H21ClN2O3S',440.9435,NULL,'6D77E16FA8CA4283-FICuS-01-6F','6D77E16FA8CA4283-FICTS-01-4E','6D77E16FA8CA4283-uuuuu-01-1E','InChI=1S/C23H21ClN2O3S/c24-16-1-2-18-15(6-16)7-17(21(28)29-18)20(27)26-22-25-19(11-30-22)23-8-12-3-13(9-23)5-14(4-12)10-23/h1-2,6-7,11-14H,3-5,8-10H2,(H,25,26,27)','InChIKey=GPFYVQKYPVISDP-UHFFFAOYSA-N','O=C(Nc1nc(C23CC4CC(CC(C4)C2)C3)cs1)c1cc2cc(Cl)ccc2oc1=O',NULL),
	(230801,0,0,NULL,'Consistent with Molecular Formula','C23H20Br2N2O3S',564.2906,NULL,'805A20F4EF4E213E-FICuS-01-60','805A20F4EF4E213E-FICTS-01-3F','805A20F4EF4E213E-uuuuu-01-0F','InChI=1S/C23H20Br2N2O3S/c24-15-4-14-5-16(21(29)30-19(14)17(25)6-15)20(28)27-22-26-18(10-31-22)23-7-11-1-12(8-23)3-13(2-11)9-23/h4-6,10-13H,1-3,7-9H2,(H,26,27,28)','InChIKey=PHTWCQYZNCIAOP-UHFFFAOYSA-N','O=C(Nc1nc(C23CC4CC(CC(C4)C2)C3)cs1)c1cc2cc(Br)cc(Br)c2oc1=O',NULL),
	(230802,0,0,NULL,'Consistent with Molecular Formula','C27H31N3O3S',477.6202,NULL,'C3F31215ECEE3F43-FICuS-01-71','C3F31215ECEE3F43-FICTS-01-50','C3F31215ECEE3F43-uuuuu-01-20','InChI=1S/C27H31N3O3S/c1-3-30(4-2)20-6-5-19-10-21(25(32)33-22(19)11-20)24(31)29-26-28-23(15-34-26)27-12-16-7-17(13-27)9-18(8-16)14-27/h5-6,10-11,15-18H,3-4,7-9,12-14H2,1-2H3,(H,28,29,31)','InChIKey=YBOKTWPVPPMHFT-UHFFFAOYSA-N','CCN(CC)c1ccc2cc(C(=O)Nc3nc(C45CC6CC(CC(C6)C4)C5)cs3)c(=O)oc2c1',NULL),
	(230803,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O4S',422.4978,NULL,'9ED8245BE768848B-FICuS-01-6E','9ED8245BE768848B-FICTS-01-4D','9ED8245BE768848B-uuuuu-01-1D','InChI=1S/C23H22N2O4S/c26-16-2-1-15-6-17(21(28)29-18(15)7-16)20(27)25-22-24-19(11-30-22)23-8-12-3-13(9-23)5-14(4-12)10-23/h1-2,6-7,11-14,26H,3-5,8-10H2,(H,24,25,27)','InChIKey=WWGRENIEFJNRSX-UHFFFAOYSA-N','O=C(Nc1nc(C23CC4CC(CC(C4)C2)C3)cs1)c1cc2ccc(O)cc2oc1=O',NULL),
	(230804,0,0,NULL,'Consistent with Molecular Formula','C29H34N2O4S',506.6586,NULL,'1FAAC7DA1D0235F6-FICuS-01-7A','1FAAC7DA1D0235F6-FICTS-01-59','1FAAC7DA1D0235F6-uuuuu-01-29','InChI=1S/C29H34N2O4S/c1-2-3-4-5-6-20-10-21-11-22(27(34)35-24(21)12-23(20)32)26(33)31-28-30-25(16-36-28)29-13-17-7-18(14-29)9-19(8-17)15-29/h10-12,16-19,32H,2-9,13-15H2,1H3,(H,30,31,33)','InChIKey=CHAXRYPSHJXTAV-UHFFFAOYSA-N','CCCCCCc1cc2cc(C(=O)Nc3nc(C45CC6CC(CC(C6)C4)C5)cs3)c(=O)oc2cc1O',NULL),
	(230805,0,0,NULL,'Consistent with Molecular Formula','C26H26N2O3S',446.563,NULL,'636879E41A3F7DE9-FICuS-01-6B','636879E41A3F7DE9-FICTS-01-4A','636879E41A3F7DE9-uuuuu-01-1A','InChI=1S/C26H26N2O3S/c1-2-4-18-5-3-6-19-10-20(24(30)31-22(18)19)23(29)28-25-27-21(14-32-25)26-11-15-7-16(12-26)9-17(8-15)13-26/h2-3,5-6,10,14-17H,1,4,7-9,11-13H2,(H,27,28,29)','InChIKey=DGOJDXCXQFCQTB-UHFFFAOYSA-N','C=CCc1cccc2cc(C(=O)Nc3nc(C45CC6CC(CC(C6)C4)C5)cs3)c(=O)oc12',NULL),
	(230806,0,0,NULL,'Consistent with Molecular Formula','C27H24N2O3S',456.5582,NULL,'21C9DAACDDA1B5F3-FICuS-01-99','21C9DAACDDA1B5F3-FICTS-01-78','21C9DAACDDA1B5F3-uuuuu-01-48','InChI=1S/C27H24N2O3S/c30-24(21-10-20-19-4-2-1-3-18(19)5-6-22(20)32-25(21)31)29-26-28-23(14-33-26)27-11-15-7-16(12-27)9-17(8-15)13-27/h1-6,10,14-17H,7-9,11-13H2,(H,28,29,30)','InChIKey=GZPNMFVPEZNCRB-UHFFFAOYSA-N','O=C(Nc1nc(C23CC4CC(CC(C4)C2)C3)cs1)c1cc2c(ccc3ccccc32)oc1=O',NULL),
	(230807,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'F81C6469C2508DF5-FICuS-01-63','0B12EE4C815A1144-FICTS-01-25','F81C6469C2508DF5-uuuuu-01-12','InChI=1S/C12H11N3O2/c1-2-15-8-6-4-3-5-7(8)10-9(12(15)17)11(16)14-13-10/h3-6H,2H2,1H3,(H2,13,14,16)','InChIKey=VWCPQHLSFLCVJG-UHFFFAOYSA-N','CCn1c(=O)c2c(=O)[nH][nH]c2c2ccccc21',NULL),
	(230808,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'54E3CF67E9A88678-FICuS-01-72','285E9C6B047345AA-FICTS-01-37','54E3CF67E9A88678-uuuuu-01-21','InChI=1S/C15H17N3O2/c1-9(2)7-8-18-11-6-4-3-5-10(11)13-12(15(18)20)14(19)17-16-13/h3-6,9H,7-8H2,1-2H3,(H2,16,17,19)','InChIKey=TWSDHTNMSNCEIY-UHFFFAOYSA-N','CC(C)CCn1c(=O)c2c(=O)[nH][nH]c2c2ccccc21',NULL),
	(230809,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'670375C56FEADB46-FICuS-01-6D','BD13819D53FE43AD-FICTS-01-55','670375C56FEADB46-uuuuu-01-1C','InChI=1S/C12H13NO2/c1-2-5-9-11(14)8-6-3-4-7-10(8)13-12(9)15/h3-4,6-7H,2,5H2,1H3,(H2,13,14,15)','InChIKey=CKETYLIKMVJPGC-UHFFFAOYSA-N','CCCc1c(O)c2ccccc2[nH]c1=O',NULL),
	(230810,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'AC9129713206854F-FICuS-01-3A','2BD346A0B0C719D8-FICTS-01-3E','AC9129713206854F-uuuuu-01-E9','InChI=1S/C12H11NO2/c1-2-5-9-11(14)8-6-3-4-7-10(8)13-12(9)15/h2-4,6-7H,1,5H2,(H2,13,14,15)','InChIKey=RBJWVYAOEWLLGM-UHFFFAOYSA-N','C=CCc1c(O)c2ccccc2[nH]c1=O',NULL),
	(230811,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'1996A048C41B1A66-FICuS-01-45','5240570250D0AC5F-FICTS-01-17','1996A048C41B1A66-uuuuu-01-F4','InChI=1S/C16H13NO2/c18-15-12-8-4-5-9-14(12)17-16(19)13(15)10-11-6-2-1-3-7-11/h1-9H,10H2,(H2,17,18,19)','InChIKey=NVGZWGUUHGGGEY-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(O)c1Cc1ccccc1',NULL),
	(230812,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'4CE1E72FD15B7DD9-FICuS-01-8C','02FE228BE510BE99-FICTS-01-45','4CE1E72FD15B7DD9-uuuuu-01-3B','InChI=1S/C16H13NO2/c1-17-13-10-6-5-9-12(13)15(18)14(16(17)19)11-7-3-2-4-8-11/h2-10,18H,1H3','InChIKey=CLKIYIWKKBDFBS-UHFFFAOYSA-N','Cn1c(=O)c(-c2ccccc2)c(O)c2ccccc21',NULL),
	(230813,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'D8F37DD599BEA3C4-FICuS-01-94','01EDCE8285FF27D8-FICTS-01-60','D8F37DD599BEA3C4-uuuuu-01-43','InChI=1S/C18H15NO2/c1-2-12-19-15-11-7-6-10-14(15)17(20)16(18(19)21)13-8-4-3-5-9-13/h2-11,20H,1,12H2','InChIKey=YWWXWLRUZYYONF-UHFFFAOYSA-N','C=CCn1c(=O)c(-c2ccccc2)c(O)c2ccccc21',NULL),
	(230814,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'73EC67127684B820-FICuS-01-3E','0BEB072804B7A937-FICTS-01-31','73EC67127684B820-uuuuu-01-ED','InChI=1S/C12H12N2O4/c15-6-5-13-11(17)9-10(16)7-3-1-2-4-8(7)14-12(9)18/h1-4,15H,5-6H2,(H,13,17)(H2,14,16,18)','InChIKey=MBGFXTSZNLJTQD-UHFFFAOYSA-N','O=C(NCCO)c1c(O)c2ccccc2[nH]c1=O',NULL),
	(230815,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O3',280.7103,NULL,'1127AB167AAE2CD5-FICuS-01-68','65340785E6971A6D-FICTS-01-23','1127AB167AAE2CD5-uuuuu-01-17','InChI=1S/C13H13ClN2O3/c14-6-3-7-15-12(18)10-11(17)8-4-1-2-5-9(8)16-13(10)19/h1-2,4-5H,3,6-7H2,(H,15,18)(H2,16,17,19)','InChIKey=CWNVCCZYWYALHV-UHFFFAOYSA-N','O=C(NCCCCl)c1c(O)c2ccccc2[nH]c1=O',NULL),
	(230816,0,0,NULL,'Consistent with Molecular Formula','C15H20ClN3O3',325.7943,NULL,'21FC20E8EA73DEC2-FICuS-01-80','A1459758820CCBCA-FICTS-01-44','2100870DD5FE078C-uuuuu-01-02','InChI=1S/C15H19N3O3.ClH/c1-18(2)9-5-8-16-14(20)12-13(19)10-6-3-4-7-11(10)17-15(12)21;/h3-4,6-7H,5,8-9H2,1-2H3,(H,16,20)(H2,17,19,21);1H','InChIKey=XRINZHYXVBMARE-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1c(O)c2ccccc2[nH]c1=O.Cl',NULL),
	(230817,0,0,NULL,'Consistent with Molecular Formula','C16H22ClN3O3',339.8211,NULL,'729C7BF5B7D78764-FICuS-01-6D','A48085C2A6E5B1AD-FICTS-01-4E','7260DC10885A5E2A-uuuuu-01-00','InChI=1S/C16H21N3O3.ClH/c1-18(2)10-6-9-17-15(21)13-14(20)11-7-4-5-8-12(11)19(3)16(13)22;/h4-5,7-8,20H,6,9-10H2,1-3H3,(H,17,21);1H','InChIKey=YLYBXNINKSVFLV-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1c(O)c2ccccc2n(C)c1=O.Cl',NULL),
	(230818,0,0,NULL,'Consistent with Molecular Formula','C18H26BrN3O3',412.3257,NULL,'B241F24E546533AE-FICuS-01-51','55EA1053EE5F418C-FICTS-01-44','7F0CD82706E969FB-uuuuu-01-26','InChI=1S/C18H25N3O3.BrH/c1-4-11-21(2,3)12-7-10-19-17(23)15-16(22)13-8-5-6-9-14(13)20-18(15)24;/h5-6,8-9H,4,7,10-12H2,1-3H3,(H2-,19,20,22,23,24);1H','InChIKey=QYDPQVDVKLCLAC-UHFFFAOYSA-N','CCC[N+](C)(C)CCCNC(=O)c1c(O)c2ccccc2[nH]c1=O.[Br-]',NULL),
	(230819,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'B94C768D8BEFDDB0-FICuS-01-A1','B94C768D8BEFDDB0-FICTS-01-80','B94C768D8BEFDDB0-uuuuu-01-50','InChI=1S/C15H12N2O/c18-15-13-7-3-4-8-14(13)16-9-11-5-1-2-6-12(11)10-17(15)16/h1-8H,9-10H2','InChIKey=SSYTYBGNQJIFQV-UHFFFAOYSA-N','O=c1c2ccccc2n2n1Cc1ccccc1C2',NULL),
	(230820,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'4DE8FE158916877C-FICuS-01-6E','4DE8FE158916877C-FICTS-01-4D','4DE8FE158916877C-uuuuu-01-1D','InChI=1S/C15H11N3O3/c19-15-13-7-12(18(20)21)5-6-14(13)16-8-10-3-1-2-4-11(10)9-17(15)16/h1-7H,8-9H2','InChIKey=FVPLXZNGDLDLLQ-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])ccc2n2n1Cc1ccccc1C2',NULL),
	(230821,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'9BC0C5CA6E2245BF-FICuS-01-81','9BC0C5CA6E2245BF-FICTS-01-60','9BC0C5CA6E2245BF-uuuuu-01-30','InChI=1S/C14H11N3O/c18-14-12-6-3-7-15-13(12)16-8-10-4-1-2-5-11(10)9-17(14)16/h1-7H,8-9H2','InChIKey=QBLRZVRJSJMVQN-UHFFFAOYSA-N','O=c1c2cccnc2n2n1Cc1ccccc1C2',NULL),
	(230822,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O4S',331.3454,NULL,'808A9B0819304632-FICuS-01-27','808A9B0819304632-FICTS-01-06','808A9B0819304632-uuuuu-01-D6','InChI=1S/C15H13N3O4S/c19-18(20)13-5-6-14-15(9-13)23(21,22)17-10-12-4-2-1-3-11(12)7-8-16(14)17/h1-6,9H,7-8,10H2','InChIKey=LNKWMYMEDLAPTB-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)S(=O)(=O)N1Cc3ccccc3CCN21',NULL),
	(230823,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'A0ED015AB2BA1E6F-FICuS-01-81','A0ED015AB2BA1E6F-FICTS-01-60','A0ED015AB2BA1E6F-uuuuu-01-30','InChI=1S/C17H12N2O3/c20-17-14-10-13(19(21)22)5-6-15(14)18-8-7-11-3-1-2-4-12(11)9-16(17)18/h1-6,9-10H,7-8H2','InChIKey=BQXYBAAHTMPEAF-UHFFFAOYSA-N','O=C1C2=Cc3ccccc3CCN2c2ccc([N+](=O)[O-])cc21',NULL),
	(230824,0,0,NULL,'Consistent with Molecular Formula','C17H13NO',247.2958,NULL,'6A162DF733109ADA-FICuS-01-5E','6A162DF733109ADA-FICTS-01-3D','6A162DF733109ADA-uuuuu-01-0D','InChI=1S/C17H13NO/c19-17-14-7-3-4-8-15(14)18-10-9-12-5-1-2-6-13(12)11-16(17)18/h1-8,11H,9-10H2','InChIKey=FDIGEYFZLWQQSC-UHFFFAOYSA-N','O=C1C2=Cc3ccccc3CCN2c2ccccc21',NULL),
	(230825,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O3',317.7311,NULL,'CBD1282B44E9D1DE-FICuS-01-83','CBD1282B44E9D1DE-FICTS-01-62','CBD1282B44E9D1DE-uuuuu-01-32','InChI=1S/C15H12ClN3O3/c16-8-10-3-1-2-4-11(10)9-18-14-6-5-12(19(21)22)7-13(14)15(20)17-18/h1-7H,8-9H2,(H,17,20)','InChIKey=LMSVNBPLEMOWBR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)c(O)nn2Cc1ccccc1CCl',NULL),
	(230826,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'3B5F206DF8FA40A2-FICuS-01-6F','3B5F206DF8FA40A2-FICTS-01-4E','3B5F206DF8FA40A2-uuuuu-01-1E','InChI=1S/C14H11N3O3/c18-14-12-8-11(17(19)20)6-7-13(12)16(15-14)9-10-4-2-1-3-5-10/h1-8H,9H2,(H,15,18)','InChIKey=MWUWHJNIEUTQSJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)c(O)nn2Cc1ccccc1',NULL),
	(230827,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O3',303.7043,NULL,'5DC99D7EC76AF45B-FICuS-01-97','5DC99D7EC76AF45B-FICTS-01-76','5DC99D7EC76AF45B-uuuuu-01-46','InChI=1S/C14H10ClN3O3/c15-12-4-2-1-3-9(12)8-17-13-6-5-10(18(20)21)7-11(13)14(19)16-17/h1-7H,8H2,(H,16,19)','InChIKey=BEJVFLFTKMAJCM-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)c(O)nn2Cc1ccccc1Cl',NULL),
	(230828,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'D04E3AD4F803FA21-FICuS-01-6B','D04E3AD4F803FA21-FICTS-01-4A','D04E3AD4F803FA21-uuuuu-01-1A','InChI=1S/C15H13N3O4/c1-22-14-5-3-2-4-10(14)9-17-13-7-6-11(18(20)21)8-12(13)15(19)16-17/h2-8H,9H2,1H3,(H,16,19)','InChIKey=VTSOYKJSMOBYQD-UHFFFAOYSA-N','COc1ccccc1Cn1nc(O)c2cc([N+](=O)[O-])ccc21',NULL),
	(230829,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O3',270.247,NULL,'1190FDCBB62B23FB-FICuS-01-7A','1190FDCBB62B23FB-FICTS-01-59','1190FDCBB62B23FB-uuuuu-01-29','InChI=1S/C13H10N4O3/c18-13-11-7-10(17(19)20)4-5-12(11)16(15-13)8-9-3-1-2-6-14-9/h1-7H,8H2,(H,15,18)','InChIKey=FOQFBMQPEZZFDP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)c(O)nn2Cc1ccccn1',NULL),
	(230830,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O',258.7067,NULL,'FF2FA9CBC39A5419-FICuS-01-8D','FF2FA9CBC39A5419-FICTS-01-6C','FF2FA9CBC39A5419-uuuuu-01-3C','InChI=1S/C14H11ClN2O/c15-12-7-3-1-5-10(12)9-17-13-8-4-2-6-11(13)14(18)16-17/h1-8H,9H2,(H,16,18)','InChIKey=SOLDYCGMHQNPBO-UHFFFAOYSA-N','Oc1nn(Cc2ccccc2Cl)c2ccccc12',NULL),
	(230831,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O3',303.7043,NULL,'EC9EE2116B6E1C9E-FICuS-01-8B','7CE04A1BB74F4841-FICTS-01-41','EC9EE2116B6E1C9E-uuuuu-01-3A','InChI=1S/C14H10ClN3O3/c15-12-4-2-1-3-9(12)8-17-14(19)11-7-10(18(20)21)5-6-13(11)16-17/h1-7,16H,8H2','InChIKey=LTIVKATZDMMDHZ-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])ccc2[nH]n1Cc1ccccc1Cl',NULL),
	(230832,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O3',270.247,NULL,'4B78798B37ADA7F5-FICuS-01-78','368C52B2AAEE6FD4-FICTS-01-65','4B78798B37ADA7F5-uuuuu-01-27','InChI=1S/C13H10N4O3/c18-13-11-7-10(17(19)20)4-5-12(11)15-16(13)8-9-3-1-2-6-14-9/h1-7,15H,8H2','InChIKey=GALGLDSKMWWFJV-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])ccc2[nH]n1Cc1ccccn1',NULL),
	(230833,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O3',303.7043,NULL,'C26A192F273677E0-FICuS-01-4A','C26A192F273677E0-FICTS-01-29','C26A192F273677E0-uuuuu-01-F9','InChI=1S/C14H10ClN3O3/c15-12-4-2-1-3-9(12)8-21-14-11-7-10(18(19)20)5-6-13(11)16-17-14/h1-7H,8H2,(H,16,17)','InChIKey=XCLCSCQDRUGXPR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]nc(OCc3ccccc3Cl)c2c1',NULL),
	(230834,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O3',270.247,NULL,'91D696719401344D-FICuS-01-2F','91D696719401344D-FICTS-01-0E','91D696719401344D-uuuuu-01-DE','InChI=1S/C13H10N4O3/c18-17(19)10-4-5-12-11(7-10)13(16-15-12)20-8-9-3-1-2-6-14-9/h1-7H,8H2,(H,15,16)','InChIKey=PNYGWYJRQVHVNS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]nc(OCc3ccccn3)c2c1',NULL),
	(230835,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'BC715C4D6E3481E4-FICuS-01-68','BC715C4D6E3481E4-FICTS-01-47','BC715C4D6E3481E4-uuuuu-01-17','InChI=1S/C11H11N3O3/c15-11-9-7-8(14(16)17)3-4-10(9)12-5-1-2-6-13(11)12/h3-4,7H,1-2,5-6H2','InChIKey=UUSHTPIHVYIWFI-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])ccc2n2n1CCCC2',NULL),
	(230836,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'1BEAC92EDA7508E6-FICuS-01-87','1BEAC92EDA7508E6-FICTS-01-66','1BEAC92EDA7508E6-uuuuu-01-36','InChI=1S/C12H13N3O3/c16-12-10-8-9(15(17)18)4-5-11(10)13-6-2-1-3-7-14(12)13/h4-5,8H,1-3,6-7H2','InChIKey=FXWLITZBMJHUCM-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])ccc2n2n1CCCCC2',NULL),
	(230837,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O',186.2128,NULL,'E2A5030940381954-FICuS-01-22','E2A5030940381954-FICTS-01-01','E2A5030940381954-uuuuu-01-D1','InChI=1S/C11H10N2O/c14-11-5-6-12-7-9-3-1-2-4-10(9)8-13(11)12/h1-6H,7-8H2','InChIKey=WOZXJTAVYCNEGS-UHFFFAOYSA-N','O=c1ccn2n1Cc1ccccc1C2',NULL),
	(230838,0,0,NULL,'Consistent with Molecular Formula','C8H13ClN2O',188.6565,NULL,'227DAEF5ED86ECD4-FICuS-01-9E','227DAEF5ED86ECD4-FICTS-01-7D','22810910D20B359A-uuuuu-01-D7','InChI=1S/C8H12N2O.ClH/c11-8-4-7-9-5-2-1-3-6-10(8)9;/h4,7H,1-3,5-6H2;1H','InChIKey=SJNRIGACLLWBOM-UHFFFAOYSA-N','Cl.O=c1ccn2n1CCCCC2',NULL),
	(230839,0,1,NULL,'Consistent with Molecular Formula','C19H34NaO4',349.465,'Chaetomellic acid A, Disodium salt\n2-Butenedioc acid, 2-methyl-3-tetradecyl-, Disodium salt','D9343E2D3CAEB1EA-FICuS-01-8E','D9343E2D3CAEB1EA-FICTS-01-6D','509566ED33B46670-uuuuu-01-ED','InChI=1S/C19H34O4.Na/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-17(19(22)23)16(2)18(20)21;/h3-15H2,1-2H3,(H,20,21)(H,22,23);/q;+1/b17-16-;','InChIKey=XVPYUUXUJRBAFW-XYJRJTJESA-N','CCCCCCCCCCCCCC/C(C(=O)O)=C(\\C)C(=O)O.[Na+]','1'),
	(230840,10,6,NULL,'Consistent with Molecular Formula','C35H56O10',636.8214,NULL,'F93CECAF938FAB55-FICuS-01-A2','F93CECAF938FAB55-FICTS-01-81','5C81146AC47AA843-uuuuu-01-02','InChI=1S/C35H56O10/c1-24(2)35-25(3)15-16-27(37)18-29(39)20-31(41)22-33(43)23-32(42)21-30(40)19-28(38)17-26(36)13-11-9-7-5-4-6-8-10-12-14-34(44)45-35/h4-12,14-16,24-33,35-43H,13,17-23H2,1-3H3/b6-4+,7-5+,10-8+,11-9+,14-12+,16-15+','InChIKey=ZYHODWCHANZFES-SFXPQRLSSA-N','CC(C)C1OC(=O)/C=C/C=C/C=C/C=C/C=C/CC(O)CC(O)CC(O)CC(O)CC(O)CC(O)CC(O)CC(O)/C=C/C1C','1'),
	(230841,1,0,NULL,'Consistent with Molecular Formula','C20H20ClNO',325.8371,NULL,'A643203EDEC946A2-FICuS-01-61','A643203EDEC946A2-FICTS-01-40','A643203EDEC946A2-uuuuu-01-10','InChI=1S/C20H20ClNO/c21-19-12-5-4-11-18(19)20(23,17-9-2-1-3-10-17)13-8-16-22-14-6-7-15-22/h1-5,9-12,23H,6-7,14-16H2','InChIKey=FUERHIFBDWTBRC-UHFFFAOYSA-N','OC(C#CCN1CCCC1)(c1ccccc1)c1ccccc1Cl','1'),
	(230842,0,0,NULL,'Consistent with Molecular Formula','C7H4Cl3N5',264.5011,NULL,'5394392C79138EF0-FICuS-01-44','5394392C79138EF0-FICTS-01-23','5394392C79138EF0-uuuuu-01-F3','InChI=1S/C7H4Cl3N5/c8-4(9)5(10)15-2-14-3-6(11)12-1-13-7(3)15/h1-2H,(H2,11,12,13)','InChIKey=QLEVXIMATIYUOE-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C(Cl)=C(Cl)Cl',NULL),
	(230843,4,0,NULL,'Consistent with Molecular Formula','C14H18N4O9',386.3176,NULL,'C16BBEC033C85D7F-FICuS-01-84','C16BBEC033C85D7F-FICTS-01-63','A7526A868EFBA196-uuuuu-01-20','InChI=1S/C14H18N4O9/c1-6(19)23-5-10-11(24-7(2)20)12(25-8(3)21)13(26-9(4)22)14-15-16-17-18(14)27-10/h10-13H,5H2,1-4H3/t10-,11-,12+,13-/m1/s1','InChIKey=PFRTWZMTMWCXRK-FVCCEPFGSA-N','CC(=O)OCC1On2nnnc2C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(230844,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O3S2',275.34,NULL,'2C6AA67415816108-FICuS-01-33','2231707FA5CD491A-FICTS-01-2E','2C6AA67415816108-uuuuu-01-E2','InChI=1S/C9H13N3O3S2/c1-3-12(4-2)9(16)17-5-6(13)10-8(15)11-7(5)14/h5H,3-4H2,1-2H3,(H2,10,11,13,14,15)','InChIKey=ZMIXTWOFJGXDND-UHFFFAOYSA-N','CCN(CC)C(=S)SC1C(=O)NC(=O)NC1=O',NULL),
	(230845,0,0,NULL,'Consistent with Molecular Formula','C8H4N4OS',204.2058,NULL,'76DD70BD4F757062-FICuS-01-5E','76DD70BD4F757062-FICTS-01-3D','76DD70BD4F757062-uuuuu-01-0D','InChI=1S/C8H4N4OS/c13-7-6-5(10-12-11-7)4-2-1-3-9-8(4)14-6/h1-3H,(H,10,11,13)','InChIKey=SFJDUWWRDKUTSA-UHFFFAOYSA-N','Oc1nnnc2c1sc1ncccc12',NULL),
	(230846,4,0,NULL,'Consistent with Molecular Formula','C10H12N4O4S',284.2892,'Isothiazolo[4,5-d]pyrimidin-7-amine,3-(.beta.-D-ribofuranosyl)-\nD-Ribitol, 1-C-(7-aminoisothiazolo[4,5-d]pyrimidin-3-yl)-1,4-anhydro-','F1823F95CAE7CF2E-FICuS-01-8F','F1823F95CAE7CF2E-FICTS-01-6E','F1823F95CAE7CF2E-uuuuu-01-3E','InChI=1S/C10H12N4O4S/c11-10-9-5(12-2-13-10)4(14-19-9)8-7(17)6(16)3(1-15)18-8/h2-3,6-8,15-17H,1H2,(H2,11,12,13)','InChIKey=YGFGQYZYMXRMTP-UHFFFAOYSA-N','Nc1ncnc2c(C3OC(CO)C(O)C3O)nsc12','1'),
	(230847,4,0,NULL,'Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'F1823F95CAE7CF2E-FICuS-01-8F','F1823F95CAE7CF2E-FICTS-01-6E','F1823F95CAE7CF2E-uuuuu-01-3E','InChI=1S/C10H12N4O4S/c11-10-9-5(12-2-13-10)4(14-19-9)8-7(17)6(16)3(1-15)18-8/h2-3,6-8,15-17H,1H2,(H2,11,12,13)','InChIKey=YGFGQYZYMXRMTP-UHFFFAOYSA-N','Nc1ncnc2c(C3OC(CO)C(O)C3O)nsc12','1'),
	(230848,0,0,NULL,'Consistent with Molecular Formula','C21H19N3',313.4012,NULL,'135100FAF859EF1A-FICuS-01-61','135100FAF859EF1A-FICTS-01-40','135100FAF859EF1A-uuuuu-01-10','InChI=1S/C21H19N3/c1-3-7-17-13(5-1)15-9-11-24-12-10-16-14-6-2-4-8-18(14)23-20(16)21(24)19(15)22-17/h1-8,21-23H,9-12H2','InChIKey=CBYUPEUUWZKYGF-UHFFFAOYSA-N','c1ccc2c3c([nH]c2c1)C1c2[nH]c4ccccc4c2CCN1CC3',NULL),
	(230849,1,0,NULL,'Consistent with Molecular Formula','C24H20FNO6',437.4235,NULL,'D22D0EF3C86BD710-FICuS-01-70','C015644BCE3C8809-FICTS-01-36','D22D0EF3C86BD710-uuuuu-01-1F','InChI=1S/C24H20FNO6/c1-12-18(23(28)30-2)19(20(24(29)31-3)16(11-25)26-12)14-8-6-9-15-21(27)13-7-4-5-10-17(13)32-22(14)15/h4-10,19,26H,11H2,1-3H3','InChIKey=ZKKUXDWRQPUELU-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(CF)=C(C(=O)OC)C1c1cccc2c(=O)c3ccccc3oc12','1'),
	(230850,0,0,NULL,'Consistent with Molecular Formula','C14H14N4S',270.3514,NULL,'6636CBFCB32CF204-FICuS-01-70','6636CBFCB32CF204-FICTS-01-4F','6636CBFCB32CF204-uuuuu-01-1F','InChI=1S/C14H14N4S/c15-10-12-13(18-8-4-5-9-18)17-19-14(12)16-11-6-2-1-3-7-11/h1-3,6-7,16H,4-5,8-9H2','InChIKey=KQGQUIQVSLRGLL-UHFFFAOYSA-N','N#Cc1c(N2CCCC2)nsc1Nc1ccccc1',NULL),
	(230851,0,0,NULL,'Consistent with Molecular Formula','C16H20BrN3O2S',398.3169,NULL,'50C58CA32425D7FA-FICuS-01-62','50C58CA32425D7FA-FICTS-01-41','BF015285D5B67E47-uuuuu-01-0B','InChI=1S/C16H19N3O2S.BrH/c1-2-21-16(20)13-14(19-10-6-7-11-19)18-22-15(13)17-12-8-4-3-5-9-12;/h3-5,8-9,17H,2,6-7,10-11H2,1H3;1H','InChIKey=GHENMIFZSSFCOB-UHFFFAOYSA-N','Br.CCOC(=O)c1c(N2CCCC2)nsc1Nc1ccccc1',NULL),
	(230852,0,0,NULL,'Consistent with Molecular Formula','C14H13FN4S',288.3419,NULL,'2DBE3EE7B7815319-FICuS-01-6C','2DBE3EE7B7815319-FICTS-01-4B','2DBE3EE7B7815319-uuuuu-01-1B','InChI=1S/C14H13FN4S/c15-10-3-5-11(6-4-10)17-14-12(9-16)13(18-20-14)19-7-1-2-8-19/h3-6,17H,1-2,7-8H2','InChIKey=BSPGJLNIBBAMBI-UHFFFAOYSA-N','N#Cc1c(N2CCCC2)nsc1Nc1ccc(F)cc1',NULL),
	(230853,0,0,NULL,'Consistent with Molecular Formula','C16H18FN3O2S',335.3955,NULL,'DD98970D52577857-FICuS-01-52','DD98970D52577857-FICTS-01-31','DD98970D52577857-uuuuu-01-01','InChI=1S/C16H18FN3O2S/c1-2-22-16(21)13-14(20-9-3-4-10-20)19-23-15(13)18-12-7-5-11(17)6-8-12/h5-8,18H,2-4,9-10H2,1H3','InChIKey=BQSMNSPJNFTTNR-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCCC2)nsc1Nc1ccc(F)cc1',NULL),
	(230854,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'4F911F45B5A3FCF8-FICuS-01-7D','321DBB322C4603EE-FICTS-01-35','4F911F45B5A3FCF8-uuuuu-01-2C','InChI=1S/C10H11N3O2/c11-6-7-8(14)5-9(15)12-10(7)13-3-1-2-4-13/h1-5H2,(H,12,15)','InChIKey=DDHHWMQHDTWKOZ-UHFFFAOYSA-N','N#CC1=C(N2CCCC2)NC(=O)CC1=O',NULL),
	(230855,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4',252.2694,NULL,'BBB55B46E2F21ADB-FICuS-01-8A','E60115244DF81A96-FICTS-01-25','BBB55B46E2F21ADB-uuuuu-01-39','InChI=1S/C12H16N2O4/c1-2-18-12(17)10-8(15)7-9(16)13-11(10)14-5-3-4-6-14/h2-7H2,1H3,(H,13,16)','InChIKey=MZRDUNJJNLFWMU-UHFFFAOYSA-N','CCOC(=O)C1=C(N2CCCC2)NC(=O)CC1=O',NULL),
	(230856,0,1,NULL,'Consistent with Molecular Formula','C9H14N4O',194.2358,NULL,'9076EA0D31A32136-FICuS-01-3B','E9100008CB3EA2A6-FICTS-01-34','9076EA0D31A32136-uuuuu-01-EA','InChI=1S/C9H14N4O/c1-12-9(14)7(6-10)8(11)13-4-2-3-5-13/h2-5,11H2,1H3,(H,12,14)/b8-7+','InChIKey=FFPZWCYSGHSFMM-BQYQJAHWSA-N','CNC(=O)/C(C#N)=C(\\N)N1CCCC1','1'),
	(230857,0,1,NULL,'Consistent with Molecular Formula','C9H14N4S',210.2964,NULL,'F816A8D43062DF2F-FICuS-01-6A','6657A7EA8138CE15-FICTS-01-3E','F816A8D43062DF2F-uuuuu-01-19','InChI=1S/C9H14N4S/c1-12-9(14)7(6-10)8(11)13-4-2-3-5-13/h2-5,11H2,1H3,(H,12,14)/b8-7+','InChIKey=YAETUUWVMFXBHB-BQYQJAHWSA-N','CNC(=S)/C(C#N)=C(\\N)N1CCCC1','1'),
	(230858,0,1,NULL,'Consistent with Molecular Formula','C11H19N3O2S',257.35,NULL,'08EA06BE644DB061-FICuS-01-5D','3B4053C54756FD50-FICTS-01-24','08EA06BE644DB061-uuuuu-01-0C','InChI=1S/C11H19N3O2S/c1-3-16-11(15)8(10(17)13-2)9(12)14-6-4-5-7-14/h3-7,12H2,1-2H3,(H,13,17)/b9-8-','InChIKey=UGSHKGAQXWRNRE-HJWRWDBZSA-N','CCOC(=O)/C(C(=S)NC)=C(/N)N1CCCC1','1'),
	(230859,0,1,NULL,'Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'B01DCB32BE816956-FICuS-01-62','BBF5C241399D61D2-FICTS-01-45','B01DCB32BE816956-uuuuu-01-11','InChI=1S/C14H16N4O/c15-10-12(13(16)18-8-4-5-9-18)14(19)17-11-6-2-1-3-7-11/h1-3,6-7H,4-5,8-9,16H2,(H,17,19)/b13-12+','InChIKey=BPQAXTCWIFZQIB-OUKQBFOZSA-N','N#C/C(C(=O)Nc1ccccc1)=C(/N)N1CCCC1','1'),
	(230860,0,1,NULL,'Consistent with Molecular Formula','C14H16N4S',272.3672,NULL,'5078E2B53E699A25-FICuS-01-51','173D5AF4F54B6C6D-FICTS-01-59','5078E2B53E699A25-uuuuu-01-00','InChI=1S/C14H16N4S/c15-10-12(13(16)18-8-4-5-9-18)14(19)17-11-6-2-1-3-7-11/h1-3,6-7H,4-5,8-9,16H2,(H,17,19)/b13-12+','InChIKey=FSXOUOJSDVWMMS-OUKQBFOZSA-N','N#C/C(C(=S)Nc1ccccc1)=C(/N)N1CCCC1','1'),
	(230861,0,1,NULL,'Consistent with Molecular Formula','C16H21N3O2S',319.4208,NULL,'642962F9B4CAC543-FICuS-01-5C','74C6093784FE51BD-FICTS-01-40','642962F9B4CAC543-uuuuu-01-0B','InChI=1S/C16H21N3O2S/c1-2-21-16(20)13(14(17)19-10-6-7-11-19)15(22)18-12-8-4-3-5-9-12/h3-5,8-9H,2,6-7,10-11,17H2,1H3,(H,18,22)/b14-13-','InChIKey=XCDGPQIDIMTWLQ-YPKPFQOOSA-N','CCOC(=O)/C(C(=S)Nc1ccccc1)=C(/N)N1CCCC1','1'),
	(230862,0,1,NULL,'Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'DDDE7334895B04B6-FICuS-01-6D','12B899324B71FFC5-FICTS-01-3C','DDDE7334895B04B6-uuuuu-01-1C','InChI=1S/C15H18N4O/c16-10-13(14(17)19-8-4-5-9-19)15(20)18-11-12-6-2-1-3-7-12/h1-3,6-7H,4-5,8-9,11,17H2,(H,18,20)/b14-13+','InChIKey=KRONJQRMILXFLK-BUHFOSPRSA-N','N#C/C(C(=O)NCc1ccccc1)=C(/N)N1CCCC1','1'),
	(230863,0,1,NULL,'Consistent with Molecular Formula','C15H18N4S',286.394,NULL,'DB904041D8A0EC39-FICuS-01-60','9287BEDE6818B0AC-FICTS-01-5D','DB904041D8A0EC39-uuuuu-01-0F','InChI=1S/C15H18N4S/c16-10-13(14(17)19-8-4-5-9-19)15(20)18-11-12-6-2-1-3-7-12/h1-3,6-7H,4-5,8-9,11,17H2,(H,18,20)/b14-13+','InChIKey=NCSZDOLYFOWYJD-BUHFOSPRSA-N','N#C/C(C(=S)NCc1ccccc1)=C(/N)N1CCCC1','1'),
	(230864,0,1,NULL,'Consistent with Molecular Formula','C17H23N3O2S',333.4476,NULL,'65F875B6193FE5A9-FICuS-01-6B','17B0878B6836D47E-FICTS-01-34','65F875B6193FE5A9-uuuuu-01-1A','InChI=1S/C17H23N3O2S/c1-2-22-17(21)14(15(18)20-10-6-7-11-20)16(23)19-12-13-8-4-3-5-9-13/h3-5,8-9H,2,6-7,10-12,18H2,1H3,(H,19,23)/b15-14-','InChIKey=LBLHWLFGEADICU-PFONDFGASA-N','CCOC(=O)/C(C(=S)NCc1ccccc1)=C(/N)N1CCCC1','1'),
	(230865,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'4601595B117B97B5-FICuS-01-39','4601595B117B97B5-FICTS-01-18','4601595B117B97B5-uuuuu-01-E8','InChI=1S/C10H12N4O/c1-13-7-12-9(8(6-11)10(13)15)14-4-2-3-5-14/h7H,2-5H2,1H3','InChIKey=QBKTZHXMSXOHMN-UHFFFAOYSA-N','Cn1cnc(N2CCCC2)c(C#N)c1=O',NULL),
	(230866,0,0,NULL,'Consistent with Molecular Formula','C10H12N4S',220.2916,NULL,'ABD922ADE8657395-FICuS-01-70','ABD922ADE8657395-FICTS-01-4F','ABD922ADE8657395-uuuuu-01-1F','InChI=1S/C10H12N4S/c1-13-7-12-9(8(6-11)10(13)15)14-4-2-3-5-14/h7H,2-5H2,1H3','InChIKey=AXCBIADDWGMIRB-UHFFFAOYSA-N','Cn1cnc(N2CCCC2)c(C#N)c1=S',NULL),
	(230867,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O2S',267.3452,NULL,'E9DE0AB38208112D-FICuS-01-5E','E9DE0AB38208112D-FICTS-01-3D','E9DE0AB38208112D-uuuuu-01-0D','InChI=1S/C12H17N3O2S/c1-3-17-12(16)9-10(15-6-4-5-7-15)13-8-14(2)11(9)18/h8H,3-7H2,1-2H3','InChIKey=XLDWLPLVQKBCCD-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCCC2)ncn(C)c1=S',NULL),
	(230868,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O',266.3018,NULL,'8C22ECC796D28EC8-FICuS-01-85','8C22ECC796D28EC8-FICTS-01-64','8C22ECC796D28EC8-uuuuu-01-34','InChI=1S/C15H14N4O/c16-10-13-14(18-8-4-5-9-18)17-11-19(15(13)20)12-6-2-1-3-7-12/h1-3,6-7,11H,4-5,8-9H2','InChIKey=IZTJVZBYMUNPAN-UHFFFAOYSA-N','N#Cc1c(N2CCCC2)ncn(-c2ccccc2)c1=O',NULL),
	(230869,0,0,NULL,'Consistent with Molecular Formula','C15H14N4S',282.3624,NULL,'55D47FFDC13996A5-FICuS-01-75','55D47FFDC13996A5-FICTS-01-54','55D47FFDC13996A5-uuuuu-01-24','InChI=1S/C15H14N4S/c16-10-13-14(18-8-4-5-9-18)17-11-19(15(13)20)12-6-2-1-3-7-12/h1-3,6-7,11H,4-5,8-9H2','InChIKey=KYKBZEUSGDMZBA-UHFFFAOYSA-N','N#Cc1c(N2CCCC2)ncn(-c2ccccc2)c1=S',NULL),
	(230870,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O2S',329.416,NULL,'A11BD390CC9A4AA1-FICuS-01-73','A11BD390CC9A4AA1-FICTS-01-52','A11BD390CC9A4AA1-uuuuu-01-22','InChI=1S/C17H19N3O2S/c1-2-22-17(21)14-15(19-10-6-7-11-19)18-12-20(16(14)23)13-8-4-3-5-9-13/h3-5,8-9,12H,2,6-7,10-11H2,1H3','InChIKey=GHARJEMDHDMXCF-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCCC2)ncn(-c2ccccc2)c1=S',NULL),
	(230871,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O',280.3286,NULL,'976CEDF1E7B88746-FICuS-01-7F','976CEDF1E7B88746-FICTS-01-5E','976CEDF1E7B88746-uuuuu-01-2E','InChI=1S/C16H16N4O/c17-10-14-15(19-8-4-5-9-19)18-12-20(16(14)21)11-13-6-2-1-3-7-13/h1-3,6-7,12H,4-5,8-9,11H2','InChIKey=MKNPBVIFFXEYFA-UHFFFAOYSA-N','N#Cc1c(N2CCCC2)ncn(Cc2ccccc2)c1=O',NULL),
	(230872,0,0,NULL,'Consistent with Molecular Formula','C16H16N4S',296.3892,NULL,'2F3FC149F12AFC02-FICuS-01-6E','2F3FC149F12AFC02-FICTS-01-4D','2F3FC149F12AFC02-uuuuu-01-1D','InChI=1S/C16H16N4S/c17-10-14-15(19-8-4-5-9-19)18-12-20(16(14)21)11-13-6-2-1-3-7-13/h1-3,6-7,12H,4-5,8-9,11H2','InChIKey=ATETXYMCLNZPJF-UHFFFAOYSA-N','N#Cc1c(N2CCCC2)ncn(Cc2ccccc2)c1=S',NULL),
	(230873,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O2S',343.4428,NULL,'53EA4145D0BDF099-FICuS-01-65','53EA4145D0BDF099-FICTS-01-44','53EA4145D0BDF099-uuuuu-01-14','InChI=1S/C18H21N3O2S/c1-2-23-18(22)15-16(20-10-6-7-11-20)19-13-21(17(15)24)12-14-8-4-3-5-9-14/h3-5,8-9,13H,2,6-7,10-12H2,1H3','InChIKey=BQMDONQDSYIJSG-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCCC2)ncn(Cc2ccccc2)c1=S',NULL),
	(230874,0,0,NULL,'Consistent with Molecular Formula','C18H16O6',328.3208,'Kaempferol 3,7,4\'-trimethyl ether','7E40FAD42079B3A8-FICuS-01-66','7E40FAD42079B3A8-FICTS-01-45','7E40FAD42079B3A8-uuuuu-01-15','InChI=1S/C18H16O6/c1-21-11-6-4-10(5-7-11)17-18(23-3)16(20)15-13(19)8-12(22-2)9-14(15)24-17/h4-9,19H,1-3H3','InChIKey=WSQWAMGRHJQANC-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(OC)cc(O)c3c(=O)c2OC)cc1',NULL),
	(230875,0,0,NULL,'Consistent with Molecular Formula','C17H14O7',330.2934,'Ombuin','E85FD04935168DCF-FICuS-01-74','22A9679F089287B6-FICTS-01-2A','E85FD04935168DCF-uuuuu-01-23','InChI=1S/C17H14O7/c1-22-9-6-11(19)14-13(7-9)24-17(16(21)15(14)20)8-3-4-12(23-2)10(18)5-8/h3-7,18-19,21H,1-2H3','InChIKey=BWORNNDZQGOKBY-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c(O)c(-c3ccc(OC)c(O)c3)oc2c1',NULL),
	(230876,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O5S',283.2582,NULL,'731E88AA588A6649-FICuS-01-58','731E88AA588A6649-FICTS-01-37','731E88AA588A6649-uuuuu-01-07','InChI=1S/C10H9N3O5S/c1-2-18-8(14)5-12-10(15)7-3-6(13(16)17)4-11-9(7)19-12/h3-4H,2,5H2,1H3','InChIKey=BLRLCZDVLCCCJM-UHFFFAOYSA-N','CCOC(=O)Cn1sc2ncc([N+](=O)[O-])cc2c1=O',NULL),
	(230877,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O',305.1628,NULL,'602CDC7E8BBD8F88-FICuS-01-93','602CDC7E8BBD8F88-FICTS-01-72','602CDC7E8BBD8F88-uuuuu-01-42','InChI=1S/C15H10Cl2N2O/c1-15-10-5-3-2-4-9(10)14(20)19(15)12-7-8(16)6-11(17)13(12)18-15/h2-7,18H,1H3','InChIKey=VRVNISVHUKVGOE-UHFFFAOYSA-N','CC12Nc3c(Cl)cc(Cl)cc3N1C(=O)c1ccccc12','1'),
	(230878,0,0,NULL,'Consistent with Molecular Formula','C54H54N4O15',999.0384,NULL,'42F3DB749A12451F-FICuS-01-54','42F3DB749A12451F-FICTS-01-33','42F3DB749A12451F-uuuuu-01-03','InChI=1S/C54H54N4O15/c1-68-43-31(34-16-10-22-40(52(62)63)46(34)71-4)13-7-19-37(43)49(59)55-25-28-58(29-26-56-50(60)38-20-8-14-32(44(38)69-2)35-17-11-23-41(53(64)65)47(35)72-5)30-27-57-51(61)39-21-9-15-33(45(39)70-3)36-18-12-24-42(54(66)67)48(36)73-6/h7-24','InChIKey=IJQAKTXGGGZOSI-UHFFFAOYSA-N','COc1c(C(=O)O)cccc1-c1cccc(C(=O)NCCN(CCNC(=O)c2cccc(-c3cccc(C(=O)O)c3OC)c2OC)CCNC(=O)c2cccc(-c3cccc(C(=O)O)c3OC)c2OC)c1OC',NULL),
	(230879,0,0,NULL,'Consistent with Molecular Formula','C60H69N7O12',1080.2448,NULL,'E865A563B408B95C-FICuS-01-5F','E865A563B408B95C-FICTS-01-3E','E865A563B408B95C-uuuuu-01-0E','InChI=1S/C60H69N7O12/c1-64(2)58(71)46-28-16-22-40(52(46)77-10)37-19-13-25-43(49(37)74-7)55(68)61-31-34-67(35-32-62-56(69)44-26-14-20-38(50(44)75-8)41-23-17-29-47(53(41)78-11)59(72)65(3)4)36-33-63-57(70)45-27-15-21-39(51(45)76-9)42-24-18-30-48(54(42)79-12)','InChIKey=JWGGTBAIDBNVSU-UHFFFAOYSA-N','COc1c(C(=O)NCCN(CCNC(=O)c2cccc(-c3cccc(C(=O)N(C)C)c3OC)c2OC)CCNC(=O)c2cccc(-c3cccc(C(=O)N(C)C)c3OC)c2OC)cccc1-c1cccc(C(=O)N(C)C)c1OC',NULL),
	(230880,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'F18C443BB79E87A8-FICuS-01-75','F18C443BB79E87A8-FICTS-01-54','F18C443BB79E87A8-uuuuu-01-24','InChI=1S/C14H14N2O4/c1-19-14(18)11-8-9-6-7-20-13(17)10-4-2-3-5-12(10)16(9)15-11/h2-5,9H,6-8H2,1H3','InChIKey=YCHFSXUKMSNQHT-UHFFFAOYSA-N','COC(=O)C1=NN2c3ccccc3C(=O)OCCC2C1','1'),
	(230881,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'CFE0983AC1F2D4C3-FICuS-01-84','CFE0983AC1F2D4C3-FICTS-01-63','CFE0983AC1F2D4C3-uuuuu-01-33','InChI=1S/C15H16N2O4/c1-15-7-8-21-13(18)10-5-3-4-6-12(10)17(15)16-11(9-15)14(19)20-2/h3-6H,7-9H2,1-2H3','InChIKey=IRGIKRIYYDQHQY-UHFFFAOYSA-N','COC(=O)C1=NN2c3ccccc3C(=O)OCCC2(C)C1','1'),
	(230882,0,0,NULL,'Consistent with Molecular Formula','C22H14N2O2',338.3648,NULL,'FC392869F3F598AF-FICuS-01-81','FC392869F3F598AF-FICTS-01-60','FC392869F3F598AF-uuuuu-01-30','InChI=1S/C22H14N2O2/c23-21-14-8-4-5-9-16(14)24-17-11-10-15-18(25)12-19(26-22(15)20(17)21)13-6-2-1-3-7-13/h1-12H,(H2,23,24)','InChIKey=KJASZOGBCZIQRO-UHFFFAOYSA-N','Nc1c2ccccc2nc2ccc3c(=O)cc(-c4ccccc4)oc3c12',NULL),
	(230883,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'AD95EF161CD274B3-FICuS-01-76','AD95EF161CD274B3-FICTS-01-55','AD95EF161CD274B3-uuuuu-01-25','InChI=1S/C16H13NO3/c1-10-6-3-4-7-11(10)15-17-14-12(16(18)20-15)8-5-9-13(14)19-2/h3-9H,1-2H3','InChIKey=CKUBEXWXPHBBOM-UHFFFAOYSA-N','COc1cccc2c(=O)oc(-c3ccccc3C)nc12',NULL),
	(230884,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'3C1DD9C4B10F0B87-FICuS-01-70','3C1DD9C4B10F0B87-FICTS-01-4F','3C1DD9C4B10F0B87-uuuuu-01-1F','InChI=1S/C15H10N2O4/c1-9-3-2-4-10(7-9)14-16-13-6-5-11(17(19)20)8-12(13)15(18)21-14/h2-8H,1H3','InChIKey=ALSLPTLXOJEJKL-UHFFFAOYSA-N','Cc1cccc(-c2nc3ccc([N+](=O)[O-])cc3c(=O)o2)c1',NULL),
	(230885,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'9407E75EBB313DBB-FICuS-01-74','FAE1366B21AB42A3-FICTS-01-44','9407E75EBB313DBB-uuuuu-01-23','InChI=1S/C15H17N3O2/c1-2-3-6-9-18-11-8-5-4-7-10(11)13-12(15(18)20)14(19)17-16-13/h4-5,7-8H,2-3,6,9H2,1H3,(H2,16,17,19)','InChIKey=GHDDKDOMDBFAJB-UHFFFAOYSA-N','CCCCCn1c(=O)c2c(=O)[nH][nH]c2c2ccccc21',NULL),
	(230886,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'C15C2B0F9D378F66-FICuS-01-6E','9AE1423AEF490FCD-FICTS-01-65','C15C2B0F9D378F66-uuuuu-01-1D','InChI=1S/C12H12N2O3/c1-2-13-11(16)9-10(15)7-5-3-4-6-8(7)14-12(9)17/h3-6H,2H2,1H3,(H,13,16)(H2,14,15,17)','InChIKey=UYDZAQUMTHQJCC-UHFFFAOYSA-N','CCNC(=O)c1c(O)c2ccccc2[nH]c1=O',NULL),
	(230887,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'C1AF73DFF461C8CE-FICuS-01-9A','81D8F80AB1C326DA-FICTS-01-50','C1AF73DFF461C8CE-uuuuu-01-49','InChI=1S/C17H14N2O3/c20-15-12-8-4-5-9-13(12)19-17(22)14(15)16(21)18-10-11-6-2-1-3-7-11/h1-9H,10H2,(H,18,21)(H2,19,20,22)','InChIKey=WKAZEVUZAKRWHB-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1c(O)c2ccccc2[nH]c1=O',NULL),
	(230888,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'D0A8E9BDAACD1B77-FICuS-01-A2','9AB537682EDB10C7-FICTS-01-47','D0A8E9BDAACD1B77-uuuuu-01-51','InChI=1S/C18H16N2O3/c21-16-13-8-4-5-9-14(13)20-18(23)15(16)17(22)19-11-10-12-6-2-1-3-7-12/h1-9H,10-11H2,(H,19,22)(H2,20,21,23)','InChIKey=CRJBVUCXSLZFQS-UHFFFAOYSA-N','O=C(NCCc1ccccc1)c1c(O)c2ccccc2[nH]c1=O',NULL),
	(230889,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O3',328.7543,NULL,'27C19112ACB20079-FICuS-01-39','D60025053139B1D8-FICTS-01-0B','27C19112ACB20079-uuuuu-01-E8','InChI=1S/C17H13ClN2O3/c18-12-7-3-1-5-10(12)9-19-16(22)14-15(21)11-6-2-4-8-13(11)20-17(14)23/h1-8H,9H2,(H,19,22)(H2,20,21,23)','InChIKey=DUTARUSOSJPZRN-UHFFFAOYSA-N','O=C(NCc1ccccc1Cl)c1c(O)c2ccccc2[nH]c1=O',NULL),
	(230890,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O3S',324.3534,NULL,'99B7D58B7980F287-FICuS-01-64','99B7D58B7980F287-FICTS-01-43','99B7D58B7980F287-uuuuu-01-13','InChI=1S/C17H12N2O3S/c1-2-22-17(21)11-9-19-14(18-11)8-7-13-15(19)16(20)10-5-3-4-6-12(10)23-13/h3-9H,2H2,1H3','InChIKey=QLBPHWVCKXQXKX-UHFFFAOYSA-N','CCOC(=O)c1cn2c(ccc3sc4ccccc4c(=O)c32)n1',NULL),
	(230891,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O3S',408.474,NULL,'B8126FD23F3A4EFB-FICuS-01-84','B8126FD23F3A4EFB-FICTS-01-63','B8126FD23F3A4EFB-uuuuu-01-33','InChI=1S/C21H20N4O3S/c26-20-14-3-1-2-4-16(14)29-17-5-6-18-23-15(13-25(18)19(17)20)21(27)22-7-8-24-9-11-28-12-10-24/h1-6,13H,7-12H2,(H,22,27)','InChIKey=OANFPOKXGACZOV-UHFFFAOYSA-N','O=C(NCCN1CCOCC1)c1cn2c(ccc3sc4ccccc4c(=O)c32)n1',NULL),
	(230892,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O2S',392.4746,'11H-[1]Benzothiopyrano[2,3-e]imidazo[1,2-a]pyridine- 2-carboxamide, 11-oxo-N-[2-(1-pyrrolidinyl)ethyl]-','57518E6596671DD7-FICuS-01-4D','57518E6596671DD7-FICTS-01-2C','57518E6596671DD7-uuuuu-01-FC','InChI=1S/C21H20N4O2S/c26-20-14-5-1-2-6-16(14)28-17-7-8-18-23-15(13-25(18)19(17)20)21(27)22-9-12-24-10-3-4-11-24/h1-2,5-8,13H,3-4,9-12H2,(H,22,27)','InChIKey=ALVQMLUYWKLULI-UHFFFAOYSA-N','O=C(NCCN1CCCC1)c1cn2c(ccc3sc4ccccc4c(=O)c32)n1',NULL),
	(230893,0,0,'4742-69-2','Consistent with Molecular Formula','C21H22N4O2S',394.4904,'11H-Benzothiopyrano[2\',3\':5,6]pyrido[1,2-a]imidazole- 2-carboxamide, N-[2-(2-diethylamino)ethyl]-11-oxo-','375EA71C6230E535-FICuS-01-44','375EA71C6230E535-FICTS-01-23','375EA71C6230E535-uuuuu-01-F3','InChI=1S/C21H22N4O2S/c1-3-24(4-2)12-11-22-21(27)15-13-25-18(23-15)10-9-17-19(25)20(26)14-7-5-6-8-16(14)28-17/h5-10,13H,3-4,11-12H2,1-2H3,(H,22,27)','InChIKey=NRWZCQQXDMICFD-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1cn2c(ccc3sc4ccccc4c(=O)c32)n1',NULL),
	(230894,0,0,NULL,'Consistent with Molecular Formula','C14H7N3O3S',297.2876,NULL,'CEA831D7AE70D9A2-FICuS-01-84','CEA831D7AE70D9A2-FICTS-01-63','CEA831D7AE70D9A2-uuuuu-01-33','InChI=1S/C14H7N3O3S/c18-12-7-3-1-2-4-8(7)21-9-5-6-10-15-13(19)16-14(20)17(10)11(9)12/h1-6H,(H,16,19,20)','InChIKey=LJFSTDCTAGRPBJ-UHFFFAOYSA-N','O=c1nc2ccc3sc4ccccc4c(=O)c3n2c(=O)[nH]1',NULL),
	(230895,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O2S',380.4636,'11H-[1]Benzothiopyrano[2,3-e]imidazo[1,2-a]pyridine- 2-carboxamide, N-[3-(dimethylamino)propyl]-11-oxo-','EBF470DAD65BC84D-FICuS-01-98','EBF470DAD65BC84D-FICTS-01-77','EBF470DAD65BC84D-uuuuu-01-47','InChI=1S/C20H20N4O2S/c1-23(2)11-5-10-21-20(26)14-12-24-17(22-14)9-8-16-18(24)19(25)13-6-3-4-7-15(13)27-16/h3-4,6-9,12H,5,10-11H2,1-2H3,(H,21,26)','InChIKey=VPBDEASCVVRRKT-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cn2c(ccc3sc4ccccc4c(=O)c32)n1',NULL),
	(230896,0,0,NULL,'Consistent with Molecular Formula','C5Cl2N2S3',255.1544,'1,3-Dithiolo[3,4-d]pyrimidine-2-thione, 5,7-dichloro-','1FBD74A73F6E80F8-FICuS-01-81','1FBD74A73F6E80F8-FICTS-01-60','1FBD74A73F6E80F8-uuuuu-01-30','InChI=1S/C5Cl2N2S3/c6-2-1-3(9-4(7)8-2)12-5(10)11-1','InChIKey=GYIKKMRDMPCYGT-UHFFFAOYSA-N','S=c1sc2nc(Cl)nc(Cl)c2s1',NULL),
	(230897,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a10) connected atoms =[ C ]','C5Cl2N2S2Se',302.0544,NULL,'A8F51CB0E46BA65E-FICuS-01-83','A8F51CB0E46BA65E-FICTS-01-62','A8F51CB0E46BA65E-uuuuu-01-32','InChI=1S/C5Cl2N2S2Se/c6-2-1-3(9-4(7)8-2)11-5(12)10-1','InChIKey=JMSYCLOHBMBDHV-UHFFFAOYSA-N','Clc1nc(Cl)c2sc(=[Se])sc2n1',NULL),
	(230898,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'4078057F73A36996-FICuS-01-38','4078057F73A36996-FICTS-01-17','239152CF529DB518-uuuuu-01-F9','InChI=1S/C22H18N2O2/c1-23(2)16-8-6-15(7-9-16)20-21(25)18-11-10-17(14-19(18)22(20)26)24-12-4-3-5-13-24/h3-14H,1-2H3','InChIKey=PZMZCXCNGKCBBJ-UHFFFAOYSA-N','CN(C)c1ccc(C2=C([O-])c3cc(-[n+]4ccccc4)ccc3C2=O)cc1',NULL),
	(230899,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for HBr in C12H10IO2.Br','C12H11BrIO2',394.0262,NULL,'C7E09A2AC6489690-FICuS-01-60','60954EFB90C2CFA0-FICTS-01-53','C4C49F272CB4F96C-uuuuu-01-2F','InChI=1S/C12H9IO2.BrH/c14-11-7-6-10(8-12(11)15)13-9-4-2-1-3-5-9;/h1-8H,(H-,14,15);1H/p+1','InChIKey=OFCGSNZQRSJGLW-UHFFFAOYSA-O','Br.Oc1ccc([I+]c2ccccc2)cc1O',NULL),
	(230900,0,0,NULL,'Consistent with Molecular Formula','C10H8IN3O2',329.0966,NULL,'0F024C9C08DF1D39-FICuS-01-65','4BA77A304C0D4C92-FICTS-01-3C','0F024C9C08DF1D39-uuuuu-01-14','InChI=1S/C10H8IN3O2/c12-10-13-8(15)7(9(16)14-10)11-6-4-2-1-3-5-6/h1-5H,(H3-,12,13,14,15,16)','InChIKey=JIRDYBPETPRBGW-UHFFFAOYSA-N','Nc1nc([O-])c([I+]c2ccccc2)c(=O)[nH]1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(230901,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'3CE60C05AEC73415-FICuS-01-5D','3CE60C05AEC73415-FICTS-01-3C','3CE60C05AEC73415-uuuuu-01-0C','InChI=1S/C17H14N2O2/c1-21-10-6-7-15-12(8-10)13-9-16(20)18-14-5-3-2-4-11(14)17(13)19-15/h2-8,19H,9H2,1H3,(H,18,20)','InChIKey=XOAKRYSSJJAKLL-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)CC(=O)Nc1ccccc1-3',NULL),
	(230902,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'F79ED1F55172E9BC-FICuS-01-84','F79ED1F55172E9BC-FICTS-01-63','F79ED1F55172E9BC-uuuuu-01-33','InChI=1S/C17H14N2O/c1-10-6-7-15-12(8-10)13-9-16(20)18-14-5-3-2-4-11(14)17(13)19-15/h2-8,19H,9H2,1H3,(H,18,20)','InChIKey=FDMHWATUIRUWOF-UHFFFAOYSA-N','Cc1ccc2[nH]c3c(c2c1)CC(=O)Nc1ccccc1-3',NULL),
	(230903,0,0,NULL,'Consistent with Molecular Formula','C16H11FN2O',266.2741,NULL,'C2C95F35E89F2545-FICuS-01-67','C2C95F35E89F2545-FICTS-01-46','C2C95F35E89F2545-uuuuu-01-16','InChI=1S/C16H11FN2O/c17-9-5-6-14-11(7-9)12-8-15(20)18-13-4-2-1-3-10(13)16(12)19-14/h1-7,19H,8H2,(H,18,20)','InChIKey=NNDLCXNIMGREEF-UHFFFAOYSA-N','O=C1Cc2c([nH]c3ccc(F)cc23)-c2ccccc2N1',NULL),
	(230904,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2OS',302.7777,'2-(4-Chloroacetylaminophenyl)benzothiazole','8B53CB1C4CB05A99-FICuS-01-73','8B53CB1C4CB05A99-FICTS-01-52','8B53CB1C4CB05A99-uuuuu-01-22','InChI=1S/C15H11ClN2OS/c16-9-14(19)17-11-7-5-10(6-8-11)15-18-12-3-1-2-4-13(12)20-15/h1-8H,9H2,(H,17,19)','InChIKey=VYBXOEFTXLCKFS-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(230905,4,0,NULL,'Consistent with Molecular Formula','C10H12N4O4S',284.2892,NULL,'856CA59FC7A6E764-FICuS-01-79','434D3C7FEAAD606C-FICTS-01-62','856CA59FC7A6E764-uuuuu-01-28','InChI=1S/C10H12N4O4S/c15-1-4-6(16)7(17)10(19-4)14-3-13-5-8(14)11-2-12-9(5)18/h2-4,6-7,10,15-17H,1H2,(H,11,12,18)','InChIKey=HJYJLNGDBFAKPJ-UHFFFAOYSA-N','O=c1[nH]cnc2c1ncn2C1SC(CO)C(O)C1O','1'),
	(230906,3,0,NULL,'Consistent with Molecular Formula','C38H42N2O7',638.759,'Herveline O','3C008D6226CA1CE7-FICuS-01-5D','3C008D6226CA1CE7-FICTS-01-3C','21DF9BBCC244DFC5-uuuuu-01-42','InChI=1S/C38H42N2O7/c1-39-12-11-22-15-34(44-4)35(19-26(22)29(39)13-21-7-9-24(41)10-8-21)47-37-28-17-31-25-18-32(42)33(43-3)16-23(25)14-30(40(31)2)27(28)20-36(45-5)38(37)46-6/h7-10,15-16,18-20,29-31,41-42H,11-14,17H2,1-6H3/t29-,30?,31?/m1/s1','InChIKey=WQYVZFLXYIOFCT-QCKVGYCISA-N','COc1cc2c(cc1O)C1Cc3c(cc(OC)c(OC)c3Oc3cc4c(cc3OC)CCN(C)C4Cc3ccc(O)cc3)C(C2)N1C','1'),
	(230907,0,1,NULL,'Consistent with Molecular Formula','C44H38N2NaO14S4',970.019,NULL,'9BB3AF0DD2C45DAB-FICuS-01-9B','F23687672380F889-FICTS-01-1F','10544302B2BFEF03-uuuuu-01-F3','InChI=1S/C44H38N2O14S4.Na/c47-39(48)15-17-61-23-27-19-35(41(51)33-7-3-1-5-31(27)33)43(53)45-29-13-11-25(37(21-29)63(55,56)57)9-10-26-12-14-30(22-38(26)64(58,59)60)46-44(54)36-20-28(24-62-18-16-40(49)50)32-6-2-4-8-34(32)42(36)52;/h1-14,19-22,51-52H,15-18,2','InChIKey=NIHZBMXNSZBVCA-RRABGKBLSA-N','O=C(O)CCSCc1cc(C(=O)Nc2ccc(/C=C/c3ccc(NC(=O)c4cc(CSCCC(=O)O)c5ccccc5c4O)cc3S(=O)(=O)O)c(S(=O)(=O)O)c2)c(O)c2ccccc12.[Na+]','1'),
	(230908,1,0,NULL,'Consistent with Molecular Formula','C19H24N2O2S2',376.5308,NULL,'284E8C704B42A69E-FICuS-01-5D','284E8C704B42A69E-FICTS-01-3C','284E8C704B42A69E-uuuuu-01-0C','InChI=1S/C19H24N2O2S2/c1-13(22)21(9-10-23-2)16-7-8-19(24-11-12-25-19)18-17(16)14-5-3-4-6-15(14)20-18/h3-6,16,20H,7-12H2,1-2H3','InChIKey=KJHPNNIYKNSSCW-UHFFFAOYSA-N','COCCN(C(C)=O)C1CCC2(SCCS2)c2[nH]c3ccccc3c21','1'),
	(230909,1,0,NULL,'Consistent with Molecular Formula','C24H26N2O2S2',438.6016,NULL,'076FEBD757882637-FICuS-01-5A','076FEBD757882637-FICTS-01-39','076FEBD757882637-uuuuu-01-09','InChI=1S/C24H26N2O2S2/c1-28-14-13-26(23(27)17-7-3-2-4-8-17)20-11-12-24(29-15-16-30-24)22-21(20)18-9-5-6-10-19(18)25-22/h2-10,20,25H,11-16H2,1H3','InChIKey=LLMJEIVNXZCLQJ-UHFFFAOYSA-N','COCCN(C(=O)c1ccccc1)C1CCC2(SCCS2)c2[nH]c3ccccc3c21','1'),
	(230910,1,0,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'A0939BDA1A9D6760-FICuS-01-66','A0939BDA1A9D6760-FICTS-01-45','A0939BDA1A9D6760-uuuuu-01-15','InChI=1S/C22H22N2O3/c1-27-14-13-24(22(26)15-7-3-2-4-8-15)18-11-12-19(25)21-20(18)16-9-5-6-10-17(16)23-21/h2-10,18,23H,11-14H2,1H3','InChIKey=JCHLODAJDLVHRV-UHFFFAOYSA-N','COCCN(C(=O)c1ccccc1)C1CCC(=O)c2[nH]c3ccccc3c21','1'),
	(230911,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O3S2',406.557,NULL,'69143104C720371D-FICuS-01-1E','69143104C720371D-FICTS-01-FD','69143104C720371D-uuuuu-01-CD','InChI=1S/C20H26N2O3S2/c1-13(23)22(12-17(24-2)25-3)16-8-9-20(26-10-11-27-20)19-18(16)14-6-4-5-7-15(14)21-19/h4-7,16-17,21H,8-12H2,1-3H3','InChIKey=BUBJVDFCKSCMCQ-UHFFFAOYSA-N','COC(CN(C(C)=O)C1CCC2(SCCS2)c2[nH]c3ccccc3c21)OC','1'),
	(230912,1,0,NULL,'Consistent with Molecular Formula','C25H28N2O3S2',468.6278,NULL,'169E5FE61DEC256D-FICuS-01-80','169E5FE61DEC256D-FICTS-01-5F','169E5FE61DEC256D-uuuuu-01-2F','InChI=1S/C25H28N2O3S2/c1-29-21(30-2)16-27(24(28)17-8-4-3-5-9-17)20-12-13-25(31-14-15-32-25)23-22(20)18-10-6-7-11-19(18)26-23/h3-11,20-21,26H,12-16H2,1-2H3','InChIKey=ZGZRZHZYXTTWLH-UHFFFAOYSA-N','COC(CN(C(=O)c1ccccc1)C1CCC2(SCCS2)c2[nH]c3ccccc3c21)OC','1'),
	(230913,1,0,NULL,'Consistent with Molecular Formula','C17H22N2OS2',334.4936,NULL,'4E91D73284092A21-FICuS-01-35','4E91D73284092A21-FICTS-01-14','4E91D73284092A21-uuuuu-01-E4','InChI=1S/C17H22N2OS2/c1-20-9-8-18-14-6-7-17(21-10-11-22-17)16-15(14)12-4-2-3-5-13(12)19-16/h2-5,14,18-19H,6-11H2,1H3','InChIKey=ODXRSRHKEHVMQZ-UHFFFAOYSA-N','COCCNC1CCC2(SCCS2)c2[nH]c3ccccc3c21','1'),
	(230914,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'0C2658A90400FE12-FICuS-01-3B','0C2658A90400FE12-FICTS-01-1A','0C2658A90400FE12-uuuuu-01-EA','InChI=1S/C15H18N2O2/c1-19-9-8-16-12-6-7-13(18)15-14(12)10-4-2-3-5-11(10)17-15/h2-5,12,16-17H,6-9H2,1H3','InChIKey=GNUWKYIUQKLQTH-UHFFFAOYSA-N','COCCNC1CCC(=O)c2[nH]c3ccccc3c21','1'),
	(230915,3,0,NULL,'Consistent with Molecular Formula','C19H24N2O3',328.4102,NULL,'62610D97563BE959-FICuS-01-46','62610D97563BE959-FICTS-01-25','C1B6DD82BB56CE8D-uuuuu-01-47','InChI=1S/C19H24N2O3/c1-3-19(23)11-21(8-9-24-2)15-10-13(19)18(22)17-16(15)12-6-4-5-7-14(12)20-17/h4-7,13,15,20,23H,3,8-11H2,1-2H3/t13-,15+,19?/m1/s1','InChIKey=GKHVLFFRJVIFRR-DEYXKNCISA-N','CCC1(O)CN(CCOC)C2CC1C(=O)c1[nH]c3ccccc3c12','1'),
	(230916,0,0,NULL,'Consistent with Molecular Formula','C15H10KO22S5',741.6288,NULL,'CC0C48F7E8D3591A-FICuS-01-7D','CC0C48F7E8D3591A-FICTS-01-5C','7131A10E89A92DAE-uuuuu-01-10','InChI=1S/C15H10O22S5.K/c16-13-12-10(4-7(34-39(20,21)22)5-11(12)36-41(26,27)28)32-14(15(13)37-42(29,30)31)8-2-1-6(33-38(17,18)19)3-9(8)35-40(23,24)25;/h1-5H,(H,17,18,19)(H,20,21,22)(H,23,24,25)(H,26,27,28)(H,29,30,31);/q;+1','InChIKey=GRMOHBTWKANLRP-UHFFFAOYSA-N','O=c1c(OS(=O)(=O)O)c(-c2ccc(OS(=O)(=O)O)cc2OS(=O)(=O)O)oc2cc(OS(=O)(=O)O)cc(OS(=O)(=O)O)c12.[K+]',NULL),
	(230917,0,0,NULL,'Consistent with Molecular Formula','C15H10KO22S5',741.6288,NULL,'045621B3A0F25E78-FICuS-01-40','045621B3A0F25E78-FICTS-01-1F','B96BC84AC1882ACC-uuuuu-01-36','InChI=1S/C15H10O22S5.K/c16-13-12-10(4-7(33-38(17,18)19)5-11(12)36-41(26,27)28)32-14(15(13)37-42(29,30)31)6-1-2-8(34-39(20,21)22)9(3-6)35-40(23,24)25;/h1-5H,(H,17,18,19)(H,20,21,22)(H,23,24,25)(H,26,27,28)(H,29,30,31);/q;+1','InChIKey=XYCHVCDXWLMNNO-UHFFFAOYSA-N','O=c1c(OS(=O)(=O)O)c(-c2ccc(OS(=O)(=O)O)c(OS(=O)(=O)O)c2)oc2cc(OS(=O)(=O)O)cc(OS(=O)(=O)O)c12.[K+]',NULL),
	(230918,0,0,NULL,'Consistent with Molecular Formula','C11H19N5O2',253.3034,NULL,'CF75EB4F9704659C-FICuS-01-78','B09B37E9CCF627C7-FICTS-01-60','CF75EB4F9704659C-uuuuu-01-27','InChI=1S/C11H19N5O2/c1-3-5-6-7-8(18-4-2)13-11-9(10(12)17)14-16-15-11/h3-7H2,1-2H3,(H2,12,17)(H,14,15,16)/b13-8+','InChIKey=PGOANAQEVMYHRN-MDWZMJQESA-N','CCCCC/C(=N/c1[nH]nnc1C(N)=O)OCC',NULL),
	(230919,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O2',224.262,NULL,'D2B5B4377712CEBC-FICuS-01-72','D2B5B4377712CEBC-FICTS-01-51','D2B5B4377712CEBC-uuuuu-01-21','InChI=1S/C10H16N4O2/c1-2-3-4-5-7(15)14-10-8(9(11)16)12-6-13-10/h6H,2-5H2,1H3,(H2,11,16)(H,12,13)(H,14,15)','InChIKey=KLMGEAKXVLBKAY-UHFFFAOYSA-N','CCCCCC(=O)Nc1[nH]cnc1C(N)=O',NULL),
	(230920,0,0,NULL,'Consistent with Molecular Formula','C9H15N5O2',225.2498,NULL,'8A59B444DAA87505-FICuS-01-5B','2959C7FA738C1EEB-FICTS-01-62','8A59B444DAA87505-uuuuu-01-0A','InChI=1S/C9H15N5O2/c1-2-3-4-5-6(15)11-9-7(8(10)16)12-14-13-9/h2-5H2,1H3,(H2,10,16)(H2,11,12,13,14,15)','InChIKey=SLQCBDHMHFUPBP-UHFFFAOYSA-N','CCCCCC(=O)Nc1[nH]nnc1C(N)=O',NULL),
	(230921,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'4C31A3DF3B77261C-FICuS-01-5F','3B6424C52BBB2C0A-FICTS-01-41','4C31A3DF3B77261C-uuuuu-01-0E','InChI=1S/C9H13N5O/c1-2-3-4-5-8(15)11-9-7(6-10)12-14-13-9/h2-5H2,1H3,(H2,11,12,13,14,15)','InChIKey=HUUXGMFZJBZFJU-UHFFFAOYSA-N','CCCCCC(=O)Nc1[nH]nnc1C#N',NULL),
	(230922,0,0,NULL,'Consistent with Molecular Formula','C10H15N5O4',269.2596,NULL,'CB40602ADEADDB61-FICuS-01-84','B33EEB0AACB1B76B-FICTS-01-73','CB40602ADEADDB61-uuuuu-01-33','InChI=1S/C10H15N5O4/c1-2-3-4-5-19-10(18)9(17)12-8-6(7(11)16)13-15-14-8/h2-5H2,1H3,(H2,11,16)(H2,12,13,14,15,17)','InChIKey=SILDNRWDHJVPQH-UHFFFAOYSA-N','CCCCCOC(=O)C(=O)Nc1[nH]nnc1C(N)=O',NULL),
	(230923,6,0,NULL,'Consistent with Molecular Formula','C23H42?O7',430.5806,'rac-2-Methyleneoxy-1-O-octyl-myo-inistol','EF5ED481DCA99DC3-FICuS-01-A1','EF5ED481DCA99DC3-FICTS-01-80','EF5ED481DCA99DC3-uuuuu-01-50','InChI=1S/C23H42O7/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-17(24)30-22-20(27)18(25)19(26)21(28)23(22)16-29-23/h18-22,25-28H,2-16H2,1H3','InChIKey=QKRIPMSYZDZZOI-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCC(=O)OC1C(O)C(O)C(O)C(O)C12CO2','1'),
	(230924,6,0,NULL,'Consistent with Molecular Formula','C34H38O14',670.6658,NULL,'FA28CDD50EC6755E-FICuS-01-8C','FA28CDD50EC6755E-FICTS-01-6B','B9DC078553E5D193-uuuuu-01-0F','InChI=1S/C34H38O14/c1-37-21-13-19(14-22(38-2)26(21)41-5)31(35)46-29-28-25(17-44-33(48-28)18-11-9-8-10-12-18)45-34(43-7)30(29)47-32(36)20-15-23(39-3)27(42-6)24(16-20)40-4/h8-16,25,28-30,33-34H,17H2,1-7H3/t25-,28-,29+,30-,33-,34+/m1/s1','InChIKey=YSDMESBIEUSJBT-QVYQDBIISA-N','COc1cc(C(=O)OC2C(OC)OC3COC(c4ccccc4)OC3C2OC(=O)c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(230925,0,0,NULL,'Consistent with Molecular Formula','C16H9NO2',247.2526,NULL,'4A9E7DB48BF3E7F3-FICuS-01-93','4A9E7DB48BF3E7F3-FICTS-01-72','4A9E7DB48BF3E7F3-uuuuu-01-42','InChI=1S/C16H9NO2/c18-15-11-4-1-2-6-14(11)19-16-10-5-3-9-17-13(10)8-7-12(15)16/h1-9H','InChIKey=MDEPZIXJRCRRHW-UHFFFAOYSA-N','O=c1c2ccccc2oc2c1ccc1ncccc12',NULL),
	(230926,0,0,NULL,'Consistent with Molecular Formula','C17H11NO2',261.2794,NULL,'C6EF16DACCDA1538-FICuS-01-93','C6EF16DACCDA1538-FICTS-01-72','C6EF16DACCDA1538-uuuuu-01-42','InChI=1S/C17H11NO2/c1-10-15-14(9-11-5-4-8-18-16(10)11)20-13-7-3-2-6-12(13)17(15)19/h2-9H,1H3','InChIKey=VEVKSNNOFYPOBX-UHFFFAOYSA-N','Cc1c2ncccc2cc2oc3ccccc3c(=O)c12',NULL),
	(230927,0,0,NULL,'Consistent with Molecular Formula','C16H16N6Se2',450.2626,NULL,'DFE68FAB7E99CDBF-FICuS-01-CA','DFE68FAB7E99CDBF-FICTS-01-A9','DFE68FAB7E99CDBF-uuuuu-01-79','InChI=1S/C16H16N6Se2/c1-21(2)11-7-5-9(13-15(11)19-23-17-13)10-6-8-12(22(3)4)16-14(10)18-24-20-16/h5-8H,1-4H3','InChIKey=FDAJYKOMUMEFHC-UHFFFAOYSA-N','CN(C)c1ccc(-c2ccc(N(C)C)c3n[se]nc23)c2n[se]nc12',NULL),
	(230928,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O2S',336.4076,NULL,'6B550AC35222E3C4-FICuS-01-4A','6B550AC35222E3C4-FICTS-01-29','6B550AC35222E3C4-uuuuu-01-F9','InChI=1S/C19H16N2O2S/c22-24(23)18-14-8-7-13-17(18)19(20-15-9-3-1-4-10-15)21(24)16-11-5-2-6-12-16/h1-14,19-20H','InChIKey=VXCHCAXOIAGERL-UHFFFAOYSA-N','O=S1(=O)c2ccccc2C(Nc2ccccc2)N1c1ccccc1','1'),
	(230929,0,0,NULL,'Consistent with Molecular Formula','C14H16N6O7',380.3164,NULL,'BAE051DF5E6CFA68-FICuS-01-97','BAE051DF5E6CFA68-FICTS-01-76','BAE051DF5E6CFA68-uuuuu-01-46','InChI=1S/C14H16N6O7/c1-16-11(21)7-9(18(5-26-3)13(16)23)15-10-8(20(7)25)12(22)17(2)14(24)19(10)6-27-4/h5-6H2,1-4H3','InChIKey=QSCPXNCARHFRGF-UHFFFAOYSA-N','COCn1c(=O)n(C)c(=O)c2c1nc1c(c(=O)n(C)c(=O)n1COC)[n+]2[O-]',NULL),
	(230930,0,0,NULL,'Consistent with Molecular Formula','C6H3BrClN3O',248.4662,NULL,'F46C113125B74A99-FICuS-01-47','7CD727EF9BCF247B-FICTS-01-72','F46C113125B74A99-uuuuu-01-F6','InChI=1S/C6H3BrClN3O/c7-3-4(8)11-2-1-9-6(11)10-5(3)12/h1-2H,(H,9,10,12)','InChIKey=BASYBNIOWOTQRE-UHFFFAOYSA-N','O=c1[nH]c2nccn2c(Cl)c1Br',NULL),
	(230931,0,0,NULL,'Consistent with Molecular Formula','C8H8N4OS',208.2374,NULL,'E9134E9D82AF0275-FICuS-01-5E','BE8CEFD573D10019-FICTS-01-55','E9134E9D82AF0275-uuuuu-01-0D','InChI=1S/C8H8N4OS/c13-7-5-6(9-2-4-14-5)12-3-1-10-8(12)11-7/h1,3,9H,2,4H2,(H,10,11,13)','InChIKey=ZBLFBKFFUTWTGR-UHFFFAOYSA-N','O=c1[nH]c2nccn2c2c1SCCN2',NULL),
	(230932,0,0,NULL,'Consistent with Molecular Formula','C8H5N3S',175.2076,NULL,'AC39F7FF568A16C3-FICuS-01-81','AC39F7FF568A16C3-FICTS-01-60','AC39F7FF568A16C3-uuuuu-01-30','InChI=1S/C8H5N3S/c1-2-7-8(11-12-10-7)6-4-9-3-5(1)6/h1-4,9H','InChIKey=GDEGMBYJRUNSBU-UHFFFAOYSA-N','c1cc2nsnc2c2c[nH]cc12',NULL),
	(230933,0,1,NULL,'Consistent with Molecular Formula','C12H15IN4O2',374.1806,NULL,'1EE381D8BB17AAC2-FICuS-01-7D','1EE381D8BB17AAC2-FICTS-01-5C','361614F9E5CC9012-uuuuu-01-F6','InChI=1S/C12H14N4O2.HI/c1-16(12-13-7-8-14-12)15-10(11(17)18)9-5-3-2-4-6-9;/h2-6H,7-8H2,1H3,(H,13,14)(H,17,18);1H/b15-10-;','InChIKey=PKMVCPWXJOJBBK-AZJSCORLSA-N','CN(/N=C(\\C(=O)O)c1ccccc1)C1=NCCN1.I','1'),
	(230934,0,1,NULL,'Consistent with Molecular Formula','C13H17IN4O2',388.2074,NULL,'66B11E283B8E77CF-FICuS-01-6F','66B11E283B8E77CF-FICTS-01-4E','9BB5F329A2F71169-uuuuu-01-0D','InChI=1S/C13H16N4O2.HI/c1-17(13-14-8-5-9-15-13)16-11(12(18)19)10-6-3-2-4-7-10;/h2-4,6-7H,5,8-9H2,1H3,(H,14,15)(H,18,19);1H/b16-11-;','InChIKey=ZKWFSEASZVCIDE-MWVRIADDSA-N','CN(/N=C(\\C(=O)O)c1ccccc1)C1=NCCCN1.I','1'),
	(230935,0,1,NULL,'Consistent with Molecular Formula','C14H19IN4O2',402.2342,NULL,'E004C120FA0E5325-FICuS-01-41','E004C120FA0E5325-FICTS-01-20','CC74E2F0D6F7B5F1-uuuuu-01-39','InChI=1S/C14H18N4O2.HI/c1-18(14-15-9-5-6-10-16-14)17-12(13(19)20)11-7-3-2-4-8-11;/h2-4,7-8H,5-6,9-10H2,1H3,(H,15,16)(H,19,20);1H/b17-12-;','InChIKey=DEHQCWWHZWHQIT-HBPAQXCTSA-N','CN(/N=C(\\C(=O)O)c1ccccc1)C1=NCCCCN1.I','1'),
	(230936,0,1,NULL,'Consistent with Molecular Formula','C15H17IN4',380.2306,NULL,'05FBF7767D710CC7-FICuS-01-6E','05FBF7767D710CC7-FICTS-01-4D','911239CF52B18299-uuuuu-01-EE','InChI=1S/C15H16N4.HI/c1-19(15-16-8-9-17-15)18-11-12-6-7-13-4-2-3-5-14(13)10-12;/h2-7,10-11H,8-9H2,1H3,(H,16,17);1H/b18-11-;','InChIKey=PGZSJIPFCIYABV-VVTVMFAVSA-N','CN(/N=C\\c1ccc2ccccc2c1)C1=NCCN1.I','1'),
	(230937,0,1,NULL,'Consistent with Molecular Formula','C16H19IN4',394.2574,NULL,'5F0D4433F86CC6A9-FICuS-01-6E','5F0D4433F86CC6A9-FICTS-01-4D','73638A91AF00F624-uuuuu-01-F5','InChI=1S/C16H18N4.HI/c1-20(16-17-9-4-10-18-16)19-12-13-7-8-14-5-2-3-6-15(14)11-13;/h2-3,5-8,11-12H,4,9-10H2,1H3,(H,17,18);1H/b19-12-;','InChIKey=RVEPBSYHJFNHGP-JHMJKTBASA-N','CN(/N=C\\c1ccc2ccccc2c1)C1=NCCCN1.I','1'),
	(230938,0,1,NULL,'Consistent with Molecular Formula','C17H21IN4',408.2842,NULL,'CD50E67009339E2B-FICuS-01-56','CD50E67009339E2B-FICTS-01-35','ABF724F70FF262C1-uuuuu-01-23','InChI=1S/C17H20N4.HI/c1-21(17-18-10-4-5-11-19-17)20-13-14-8-9-15-6-2-3-7-16(15)12-14;/h2-3,6-9,12-13H,4-5,10-11H2,1H3,(H,18,19);1H/b20-13-;','InChIKey=VTJWUIBPUXWVIW-MASIZSFYSA-N','CN(/N=C\\c1ccc2ccccc2c1)C1=NCCCCN1.I','1'),
	(230939,0,1,NULL,'Consistent with Molecular Formula','C14H15IN4',366.2038,NULL,'5B802E0024809FA6-FICuS-01-41','5B802E0024809FA6-FICTS-01-20','41D8DBE28AF70016-uuuuu-01-11','InChI=1S/C14H14N4.HI/c1-2-4-13-9-11(5-6-12(13)3-1)10-17-18-14-15-7-8-16-14;/h1-6,9-10H,7-8H2,(H2,15,16,18);1H','InChIKey=OEGRMAHYRVIFMH-UHFFFAOYSA-N','C(=N/N=C1NCCN1)\\c1ccc2ccccc2c1.I','1'),
	(230940,0,1,NULL,'Consistent with Molecular Formula','C15H17IN4',380.2306,NULL,'B850B6BD992ED2DC-FICuS-01-8A','B850B6BD992ED2DC-FICTS-01-69','A208435F37594D6C-uuuuu-01-FC','InChI=1S/C15H16N4.HI/c1-2-5-14-10-12(6-7-13(14)4-1)11-18-19-15-16-8-3-9-17-15;/h1-2,4-7,10-11H,3,8-9H2,(H2,16,17,19);1H','InChIKey=COTFKWGNLPJOEM-UHFFFAOYSA-N','C(=N/N=C1NCCCN1)\\c1ccc2ccccc2c1.I','1'),
	(230941,0,1,NULL,'Consistent with Molecular Formula','C16H19IN4',394.2574,NULL,'F53318E7F61880D6-FICuS-01-54','F53318E7F61880D6-FICTS-01-33','EF6BED05586F1F66-uuuuu-01-33','InChI=1S/C16H18N4.HI/c1-2-6-15-11-13(7-8-14(15)5-1)12-19-20-16-17-9-3-4-10-18-16;/h1-2,5-8,11-12H,3-4,9-10H2,(H2,17,18,20);1H','InChIKey=KPUKCGZHBRAMBY-UHFFFAOYSA-N','C(=N/N=C1NCCCCN1)\\c1ccc2ccccc2c1.I','1'),
	(230942,0,1,NULL,'Consistent with Molecular Formula','C11H15IN4O2',362.1696,NULL,'BBF4CBF701EA8B6C-FICuS-01-A1','BBF4CBF701EA8B6C-FICTS-01-80','A1AC3E15AF9D14DC-uuuuu-01-3A','InChI=1S/C11H14N4O2.HI/c1-17-10-6-8(2-3-9(10)16)7-14-15-11-12-4-5-13-11;/h2-3,6-7,16H,4-5H2,1H3,(H2,12,13,15);1H','InChIKey=MTIOFBJWRAAWKU-UHFFFAOYSA-N','COc1cc(/C=N/N=C2NCCN2)ccc1O.I','1'),
	(230943,0,1,NULL,'Consistent with Molecular Formula','C12H17IN4O2',376.1964,NULL,'C18BCDDDDC69A0AD-FICuS-01-B0','8E3CF700A01A5845-FICTS-01-2F','DBD3383F721E3F1D-uuuuu-01-24','InChI=1S/C12H16N4O2.HI/c1-18-11-7-9(3-4-10(11)17)8-15-16-12-13-5-2-6-14-12;/h3-4,7-8,17H,2,5-6H2,1H3,(H2,13,14,16);1H','InChIKey=IRRSAZDNPAOYHJ-UHFFFAOYSA-N','COc1cc(/C=N/N=C2NCCCN2)ccc1O.I','1'),
	(230944,0,1,NULL,'Consistent with Molecular Formula','C13H19IN4O2',390.2232,NULL,'F83106DEF00E1DEC-FICuS-01-80','F83106DEF00E1DEC-FICTS-01-5F','E269F33C5E79825C-uuuuu-01-17','InChI=1S/C13H18N4O2.HI/c1-19-12-8-10(4-5-11(12)18)9-16-17-13-14-6-2-3-7-15-13;/h4-5,8-9,18H,2-3,6-7H2,1H3,(H2,14,15,17);1H','InChIKey=WTNNBASNNGKLOZ-UHFFFAOYSA-N','COc1cc(/C=N/N=C2NCCCCN2)ccc1O.I','1'),
	(230945,0,1,NULL,'Consistent with Molecular Formula','C12H15IN4O2',374.1806,NULL,'EFE69441B33629D8-FICuS-01-64','EFE69441B33629D8-FICTS-01-43','F5BE61A31D41B668-uuuuu-01-13','InChI=1S/C12H14N4O2.HI/c1-2-10-11(18-8-17-10)7-9(1)3-4-15-16-12-13-5-6-14-12;/h1-2,4,7H,3,5-6,8H2,(H2,13,14,16);1H','InChIKey=YFABCIKSKWOUGE-UHFFFAOYSA-N','C(\\Cc1ccc2c(c1)OCO2)=N/N=C1NCCN1.I','1'),
	(230946,0,1,NULL,'Consistent with Molecular Formula','C13H17IN4O2',388.2074,NULL,'97D34850815B054F-FICuS-01-3E','11CF35A9D4B05CB2-FICTS-01-49','8D8BBDB22F2C9AFF-uuuuu-01-59','InChI=1S/C13H16N4O2.HI/c1-5-14-13(15-6-1)17-16-7-4-10-2-3-11-12(8-10)19-9-18-11;/h2-3,7-8H,1,4-6,9H2,(H2,14,15,17);1H','InChIKey=NYBIULBJOFUPNX-UHFFFAOYSA-N','C(\\Cc1ccc2c(c1)OCO2)=N/N=C1NCCCN1.I','1'),
	(230947,0,1,NULL,'Consistent with Molecular Formula','C14H19IN4O2',402.2342,NULL,'AF85FF755E66CA91-FICuS-01-87','AF85FF755E66CA91-FICTS-01-66','B5DD0A97F0115521-uuuuu-01-FB','InChI=1S/C14H18N4O2.HI/c1-2-7-16-14(15-6-1)18-17-8-5-11-3-4-12-13(9-11)20-10-19-12;/h3-4,8-9H,1-2,5-7,10H2,(H2,15,16,18);1H','InChIKey=BCOGTTPQYLVRDK-UHFFFAOYSA-N','C(\\Cc1ccc2c(c1)OCO2)=N/N=C1NCCCCN1.I','1'),
	(230948,0,0,NULL,'Consistent with Molecular Formula','C7H14ClIN4O',332.5713,NULL,'5CA8BCE16AC12D9B-FICuS-01-8F','5CA8BCE16AC12D9B-FICTS-01-6E','46F04903C4B6B22B-uuuuu-01-FD','InChI=1S/C7H13ClN4O.HI/c1-12(7-9-4-5-10-7)11-6(13)2-3-8;/h2-5H2,1H3,(H,9,10)(H,11,13);1H','InChIKey=NHZPSRHVDSTOBG-UHFFFAOYSA-N','CN(NC(=O)CCCl)C1=NCCN1.I',NULL),
	(230949,0,0,NULL,'Consistent with Molecular Formula','C9H18ClIN4O',360.6249,NULL,'0A45E8880F7D9585-FICuS-01-5A','0A45E8880F7D9585-FICTS-01-39','101D1D6AA10A0A35-uuuuu-01-F4','InChI=1S/C9H17ClN4O.HI/c1-14(13-8(15)4-5-10)9-11-6-2-3-7-12-9;/h2-7H2,1H3,(H,11,12)(H,13,15);1H','InChIKey=ZINXYRLLTDENOR-UHFFFAOYSA-N','CN(NC(=O)CCCl)C1=NCCCCN1.I',NULL),
	(230950,0,0,NULL,'Consistent with Molecular Formula','C9H13IN4O2',336.1318,NULL,'4BF1F9CBF18B020C-FICuS-01-7E','4BF1F9CBF18B020C-FICTS-01-5D','51A90C295FFC9DBC-uuuuu-01-3A','InChI=1S/C9H12N4O2.HI/c1-13(9-10-4-5-11-9)12-8(14)7-3-2-6-15-7;/h2-3,6H,4-5H2,1H3,(H,10,11)(H,12,14);1H','InChIKey=UQCWAUZTIJODSQ-UHFFFAOYSA-N','CN(NC(=O)c1ccco1)C1=NCCN1.I',NULL),
	(230951,0,0,NULL,'Consistent with Molecular Formula','C11H17IN4O2',364.1854,NULL,'9CF1650C14ACB4ED-FICuS-01-80','9CF1650C14ACB4ED-FICTS-01-5F','86A990EEBADB2B5D-uuuuu-01-47','InChI=1S/C11H16N4O2.HI/c1-15(11-12-6-2-3-7-13-11)14-10(16)9-5-4-8-17-9;/h4-5,8H,2-3,6-7H2,1H3,(H,12,13)(H,14,16);1H','InChIKey=LHEYNRNPHHXSBY-UHFFFAOYSA-N','CN(NC(=O)c1ccco1)C1=NCCCCN1.I',NULL),
	(230952,0,0,NULL,'Consistent with Molecular Formula','C9H15IN4O4',370.1464,NULL,'3A62D489AA515970-FICuS-01-49','3A62D489AA515970-FICTS-01-28','203A216B0426C6C0-uuuuu-01-DF','InChI=1S/C9H14N4O4.HI/c1-3-17-8(16)6(14)7(15)12-13(2)9-10-4-5-11-9;/h3-5H2,1-2H3,(H,10,11)(H,12,15);1H','InChIKey=UQYWGEKCZLZLIS-UHFFFAOYSA-N','CCOC(=O)C(=O)C(=O)NN(C)C1=NCCN1.I',NULL),
	(230953,0,0,NULL,'Consistent with Molecular Formula','C6H12ClIN4O',318.5445,NULL,'F9C36F611DD9CB3F-FICuS-01-8F','98A024F8F5A927C8-FICTS-01-45','E39B9A83B3AE548F-uuuuu-01-30','InChI=1S/C6H11ClN4O.HI/c7-2-1-5(12)10-11-6-8-3-4-9-6;/h1-4H2,(H,10,12)(H2,8,9,11);1H','InChIKey=OAFOFDRQABEOSP-UHFFFAOYSA-N','I.O=C(CCCl)NN=C1NCCN1',NULL),
	(230954,0,0,NULL,'Consistent with Molecular Formula','C7H14ClIN4O',332.5713,NULL,'61385316B6746ECC-FICuS-01-4C','61385316B6746ECC-FICTS-01-2B','7B60A6F41803F17C-uuuuu-01-03','InChI=1S/C7H13ClN4O.HI/c8-3-2-6(13)11-12-7-9-4-1-5-10-7;/h1-5H2,(H,11,13)(H2,9,10,12);1H','InChIKey=PCUMYMZHSZBEEV-UHFFFAOYSA-N','I.O=C(CCCl)NN=C1NCCCN1',NULL),
	(230955,0,0,NULL,'Consistent with Molecular Formula','C8H16ClIN4O',346.5981,NULL,'B79D1162AD512717-FICuS-01-43','B79D1162AD512717-FICTS-01-22','ADC5E4800326B8A7-uuuuu-01-11','InChI=1S/C8H15ClN4O.HI/c9-4-3-7(14)12-13-8-10-5-1-2-6-11-8;/h1-6H2,(H,12,14)(H2,10,11,13);1H','InChIKey=APWYYYVDRJHSGH-UHFFFAOYSA-N','I.O=C(CCCl)NN=C1NCCCCN1',NULL),
	(230956,0,0,NULL,'Consistent with Molecular Formula','C8H11IN4O2',322.105,NULL,'D7DD5E8303011763-FICuS-01-44','BFCFEBD17E5FF7FE-FICTS-01-B2','CD85AB61AD7688D3-uuuuu-01-2D','InChI=1S/C8H10N4O2.HI/c13-7(6-2-1-5-14-6)11-12-8-9-3-4-10-8;/h1-2,5H,3-4H2,(H,11,13)(H2,9,10,12);1H','InChIKey=VXSBRIUASUPLCS-UHFFFAOYSA-N','I.O=C(NN=C1NCCN1)c1ccco1',NULL),
	(230957,0,0,NULL,'Consistent with Molecular Formula','C9H13IN4O2',336.1318,NULL,'8286A8DDBE3AD44B-FICuS-01-89','8286A8DDBE3AD44B-FICTS-01-68','98DE5D3F104D4BFB-uuuuu-01-39','InChI=1S/C9H12N4O2.HI/c14-8(7-3-1-6-15-7)12-13-9-10-4-2-5-11-9;/h1,3,6H,2,4-5H2,(H,12,14)(H2,10,11,13);1H','InChIKey=DVUACCROQCCUEB-UHFFFAOYSA-N','I.O=C(NN=C1NCCCN1)c1ccco1',NULL),
	(230958,0,0,NULL,'Consistent with Molecular Formula','C9H15IN4O4',370.1464,NULL,'9859DCA94D51FB8D-FICuS-01-89','9859DCA94D51FB8D-FICTS-01-68','8201294BE326643D-uuuuu-01-E3','InChI=1S/C9H14N4O4.HI/c1-2-17-7(15)5-6(14)8(16)12-13-9-10-3-4-11-9;/h2-5H2,1H3,(H,12,16)(H2,10,11,13);1H','InChIKey=ZKJXBDALQDDTNV-UHFFFAOYSA-N','CCOC(=O)CC(=O)C(=O)NN=C1NCCN1.I',NULL),
	(230959,0,0,NULL,'Consistent with Molecular Formula','C10H17IN4O4',384.1732,NULL,'D3C05D54EE96787C-FICuS-01-75','D3C05D54EE96787C-FICTS-01-54','C998A8B640E1E7CC-uuuuu-01-30','InChI=1S/C10H16N4O4.HI/c1-2-18-8(16)6-7(15)9(17)13-14-10-11-4-3-5-12-10;/h2-6H2,1H3,(H,13,17)(H2,11,12,14);1H','InChIKey=GBPPITVAYIIQTN-UHFFFAOYSA-N','CCOC(=O)CC(=O)C(=O)NN=C1NCCCN1.I',NULL),
	(230960,0,1,NULL,'Consistent with Molecular Formula','C13H17IN4O3',404.2068,NULL,'96609514FB1687F5-FICuS-01-48','96609514FB1687F5-FICTS-01-27','4447F76FF41FC2EC-uuuuu-01-30','InChI=1S/C13H16N4O3.HI/c18-8-7-17(13-14-5-6-15-13)16-9-10-3-1-2-4-11(10)12(19)20;/h1-4,9,18H,5-8H2,(H,14,15)(H,19,20);1H/b16-9-;','InChIKey=SEUDNKGQPBRGHR-LFMIJCLESA-N','I.O=C(O)c1ccccc1/C=N\\N(CCO)C1=NCCN1','1'),
	(230961,0,1,NULL,'Consistent with Molecular Formula','C13H17IN4O3',404.2068,NULL,'471A30177F51AD64-FICuS-01-41','471A30177F51AD64-FICTS-01-20','99D8E4BADBACFB10-uuuuu-01-53','InChI=1S/C13H16N4O3.HI/c18-8-7-17(13-14-5-6-15-13)16-9-10-1-3-11(4-2-10)12(19)20;/h1-4,9,18H,5-8H2,(H,14,15)(H,19,20);1H/b16-9-;','InChIKey=CAJBDIYWNYZYFO-LFMIJCLESA-N','I.O=C(O)c1ccc(/C=N\\N(CCO)C2=NCCN2)cc1','1'),
	(230962,0,1,NULL,'Consistent with Molecular Formula','C16H19IN4O',410.2568,NULL,'59166246ABD2E37E-FICuS-01-5B','59166246ABD2E37E-FICTS-01-3A','EF32E045B06D1164-uuuuu-01-FC','InChI=1S/C16H18N4O.HI/c21-10-9-20(16-17-7-8-18-16)19-12-13-5-6-14-3-1-2-4-15(14)11-13;/h1-6,11-12,21H,7-10H2,(H,17,18);1H/b19-12-;','InChIKey=PZICQXQKGOKQBO-JHMJKTBASA-N','I.OCCN(/N=C\\c1ccc2ccccc2c1)C1=NCCN1','1'),
	(230963,0,0,NULL,'Consistent with Molecular Formula','C7H11IN4O',294.0946,NULL,'B205A91021AE68F7-FICuS-01-4F','B205A91021AE68F7-FICTS-01-2E','A85D5CF28FD9F747-uuuuu-01-3B','InChI=1S/C7H10N4O.HI/c1-5-6(12)11-4-3-10(2)7(11)9-8-5;/h3-4H2,1-2H3;1H','InChIKey=NWQQBFSSLNVBBQ-UHFFFAOYSA-N','Cc1nnc2n(c1=O)CCN2C.I',NULL),
	(230964,0,0,NULL,'Consistent with Molecular Formula','C8H13IN4O',308.1214,NULL,'34C376044C3CF346-FICuS-01-45','34C376044C3CF346-FICTS-01-24','2E9B83E6E24B6CF6-uuuuu-01-30','InChI=1S/C8H12N4O.HI/c1-6-7(13)12-5-3-4-11(2)8(12)10-9-6;/h3-5H2,1-2H3;1H','InChIKey=YNSXDPLHCPDBAT-UHFFFAOYSA-N','Cc1nnc2n(c1=O)CCCN2C.I',NULL),
	(230965,0,0,NULL,'Consistent with Molecular Formula','C6H10N4O',154.1712,NULL,'BE16F74A4CAF82B2-FICuS-01-83','148EECD3A13EB48B-FICTS-01-61','BE16F74A4CAF82B2-uuuuu-01-32','InChI=1S/C6H10N4O/c1-9-6(11)10-4-2-3-7-5(10)8-9/h2-4H2,1H3,(H,7,8)','InChIKey=NMQBWNYKBRHLBU-UHFFFAOYSA-N','Cn1nc2n(c1=O)CCCN2',NULL),
	(230966,0,0,NULL,'Consistent with Molecular Formula','C7H12N4O2',184.1974,NULL,'7C3416CE0F2CAAD7-FICuS-01-7F','3E730FB1699C1017-FICTS-01-25','7C3416CE0F2CAAD7-uuuuu-01-2E','InChI=1S/C7H12N4O2/c12-5-4-11-7(13)10-3-1-2-8-6(10)9-11/h12H,1-5H2,(H,8,9)','InChIKey=VBBHCNJXARGZNC-UHFFFAOYSA-N','O=c1n(CCO)nc2n1CCCN2',NULL),
	(230967,0,2,NULL,'Consistent with Molecular Formula','C13H25IN8',420.2986,NULL,'59C39827C9A5B31E-FICuS-01-62','59C39827C9A5B31E-FICTS-01-41','0A256F7791A7BCAB-uuuuu-01-22','InChI=1S/C13H24N8.HI/c1-11(19-21(3)13-16-8-5-9-17-13)10-18-20(2)12-14-6-4-7-15-12;/h10H,4-9H2,1-3H3,(H,14,15)(H,16,17);1H/b18-10?,19-11-;','InChIKey=UZKSZYRJFZJCHI-WNLWOCBTSA-N','CC(/C=N/N(C)C1=NCCCN1)=N/N(C)C1=NCCCN1.I','1'),
	(230968,0,2,NULL,'Consistent with Molecular Formula','C15H29IN8',448.3522,NULL,'7C8A9DB10E706234-FICuS-01-55','7C8A9DB10E706234-FICTS-01-34','FC9CDE79209AA011-uuuuu-01-23','InChI=1S/C15H28N8.HI/c1-13(21-23(3)15-18-10-6-7-11-19-15)12-20-22(2)14-16-8-4-5-9-17-14;/h12H,4-11H2,1-3H3,(H,16,17)(H,18,19);1H/b20-12?,21-13-;','InChIKey=WFIBVPZBDFSGHV-DRZMKSBVSA-N','CC(/C=N/N(C)C1=NCCCCN1)=N/N(C)C1=NCCCCN1.I','1'),
	(230969,0,1,NULL,'Consistent with Molecular Formula','C14H19IN4O2',402.2342,NULL,'2A1DF7A8AF5794A9-FICuS-01-7F','2A1DF7A8AF5794A9-FICTS-01-5E','6C73F1FA346591A4-uuuuu-01-08','InChI=1S/C14H18N4O2.HI/c1-18(14-15-8-2-3-9-16-14)17-10-11-4-6-12(7-5-11)13(19)20;/h4-7,10H,2-3,8-9H2,1H3,(H,15,16)(H,19,20);1H/b17-10+;','InChIKey=FJXYTDLHXMLFPD-LZMXEPDESA-N','CN(/N=C/c1ccc(C(=O)O)cc1)C1=NCCCCN1.I','1'),
	(230970,0,0,NULL,'Consistent with Molecular Formula','C12H18IN5S',391.2722,NULL,'65A2268573DD5A4D-FICuS-01-5A','435FF269980C7C50-FICTS-01-32','7FFAD367DDAAC5FD-uuuuu-01-6A','InChI=1S/C12H17N5S.HI/c18-12(15-10-6-2-1-3-7-10)17-16-11-13-8-4-5-9-14-11;/h1-3,6-7H,4-5,8-9H2,(H2,13,14,16)(H2,15,17,18);1H','InChIKey=CEDAVORHTGFCAG-UHFFFAOYSA-N','I.S=C(NN=C1NCCCCN1)Nc1ccccc1',NULL),
	(230971,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O4',313.3122,NULL,'E9D53B94C82F0E35-FICuS-01-70','89934682CD7ADD4F-FICTS-01-58','E9D53B94C82F0E35-uuuuu-01-1F','InChI=1S/C16H15N3O4/c1-23-13-6-9(2-3-11(13)20)4-5-17-10-7-12(21)14-15(16(10)22)19-8-18-14/h2-3,6-8,17,20H,4-5H2,1H3,(H,18,19)','InChIKey=FBNWFVACGUHNDN-UHFFFAOYSA-N','COc1cc(CCNC2=CC(=O)c3nc[nH]c3C2=O)ccc1O',NULL),
	(230972,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'CE4B6A440E927119-FICuS-01-56','91CA5053CD50B10C-FICTS-01-33','CE4B6A440E927119-uuuuu-01-05','InChI=1S/C18H12N2O/c21-17-11-16(20-18-15(17)9-4-10-19-18)14-8-3-6-12-5-1-2-7-13(12)14/h1-11H,(H,19,20,21)','InChIKey=PPEYNRXCXSJVHV-UHFFFAOYSA-N','O=c1cc(-c2cccc3ccccc23)[nH]c2ncccc12',NULL),
	(230973,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'867BC33B3397266E-FICuS-01-52','DAA8ED7A2A4CD30F-FICTS-01-7C','867BC33B3397266E-uuuuu-01-01','InChI=1S/C19H14N2O/c1-12-9-10-20-19-18(12)17(22)11-16(21-19)15-8-4-6-13-5-2-3-7-14(13)15/h2-11H,1H3,(H,20,21,22)','InChIKey=DAYKXJRPLWUPRH-UHFFFAOYSA-N','Cc1ccnc2[nH]c(-c3cccc4ccccc34)cc(=O)c12',NULL),
	(230974,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'861B73CAEAB5734F-FICuS-01-77','D0149607791EDA0F-FICTS-01-36','861B73CAEAB5734F-uuuuu-01-26','InChI=1S/C19H14N2O/c1-12-9-16-18(22)10-17(21-19(16)20-11-12)15-8-4-6-13-5-2-3-7-14(13)15/h2-11H,1H3,(H,20,21,22)','InChIKey=KBQRHVUXLRZRAC-UHFFFAOYSA-N','Cc1cnc2[nH]c(-c3cccc4ccccc34)cc(=O)c2c1',NULL),
	(230975,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'1D6012FD0A21DF70-FICuS-01-54','4A32CA1F658AD26F-FICTS-01-51','1D6012FD0A21DF70-uuuuu-01-03','InChI=1S/C19H14N2O/c1-12-9-10-16-18(22)11-17(21-19(16)20-12)15-8-4-6-13-5-2-3-7-14(13)15/h2-11H,1H3,(H,20,21,22)','InChIKey=OKZRVQQAEAXGHY-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3cccc4ccccc34)[nH]c2n1',NULL),
	(230976,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O',300.3592,NULL,'8F4F407C2C87DE48-FICuS-01-76','316844123109FA96-FICTS-01-06','8F4F407C2C87DE48-uuuuu-01-25','InChI=1S/C20H16N2O/c1-12-10-13(2)21-20-19(12)18(23)11-17(22-20)16-9-5-7-14-6-3-4-8-15(14)16/h3-11H,1-2H3,(H,21,22,23)','InChIKey=OKROBUVTAGQCKV-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)cc(-c3cccc4ccccc34)[nH]c2n1',NULL),
	(230977,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'F5DAB127F3FA7D9D-FICuS-01-9B','BBFB8409A653B6B1-FICTS-01-51','F5DAB127F3FA7D9D-uuuuu-01-4A','InChI=1S/C15H12N2O/c1-10-4-2-5-11(8-10)13-9-14(18)12-6-3-7-16-15(12)17-13/h2-9H,1H3,(H,16,17,18)','InChIKey=IZFIIAGLKAXALT-UHFFFAOYSA-N','Cc1cccc(-c2cc(=O)c3cccnc3[nH]2)c1',NULL),
	(230978,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'98028002B2085926-FICuS-01-16','F0F1EE15B0D8EEFA-FICTS-01-82','98028002B2085926-uuuuu-01-C5','InChI=1S/C16H14N2O/c1-10-4-3-5-12(8-10)13-9-14(19)15-11(2)6-7-17-16(15)18-13/h3-9H,1-2H3,(H,17,18,19)','InChIKey=ZLZNSSZWWMBAMD-UHFFFAOYSA-N','Cc1cccc(-c2cc(=O)c3c(C)ccnc3[nH]2)c1',NULL),
	(230979,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'3A91ECCCD3362230-FICuS-01-5A','E0163F8EE3FF1DA4-FICTS-01-66','3A91ECCCD3362230-uuuuu-01-09','InChI=1S/C16H14N2O/c1-10-4-3-5-12(6-10)14-8-15(19)13-7-11(2)9-17-16(13)18-14/h3-9H,1-2H3,(H,17,18,19)','InChIKey=KDLJOBRGZSEPQS-UHFFFAOYSA-N','Cc1cccc(-c2cc(=O)c3cc(C)cnc3[nH]2)c1',NULL),
	(230980,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'6EA2F70FD961D905-FICuS-01-6E','68FF1261B99FFB9F-FICTS-01-6B','6EA2F70FD961D905-uuuuu-01-1D','InChI=1S/C16H14N2O/c1-10-4-3-5-12(8-10)14-9-15(19)13-7-6-11(2)17-16(13)18-14/h3-9H,1-2H3,(H,17,18,19)','InChIKey=WHANICGPAJMUTA-UHFFFAOYSA-N','Cc1cccc(-c2cc(=O)c3ccc(C)nc3[nH]2)c1',NULL),
	(230981,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'DCB52D3105B60539-FICuS-01-4D','5EE2509E1C799669-FICTS-01-3C','DCB52D3105B60539-uuuuu-01-FC','InChI=1S/C17H16N2O/c1-10-5-4-6-13(7-10)14-9-15(20)16-11(2)8-12(3)18-17(16)19-14/h4-9H,1-3H3,(H,18,19,20)','InChIKey=RXJJJRMOQDHINF-UHFFFAOYSA-N','Cc1cccc(-c2cc(=O)c3c(C)cc(C)nc3[nH]2)c1',NULL),
	(230982,0,0,NULL,'Consistent with Molecular Formula','C15H11FN2O',254.2631,NULL,'B78AE51B274187B7-FICuS-01-5C','84CD4C81297A57BD-FICTS-01-4E','B78AE51B274187B7-uuuuu-01-0B','InChI=1S/C15H11FN2O/c1-9-5-12-14(19)7-13(18-15(12)17-8-9)10-3-2-4-11(16)6-10/h2-8H,1H3,(H,17,18,19)','InChIKey=AMJPGRQDFBNSON-UHFFFAOYSA-N','Cc1cnc2[nH]c(-c3cccc(F)c3)cc(=O)c2c1',NULL),
	(230983,0,0,NULL,'Consistent with Molecular Formula','C15H11FN2O',254.2631,NULL,'079FC09E27D62989-FICuS-01-5D','3D808922871436F2-FICTS-01-0F','079FC09E27D62989-uuuuu-01-0C','InChI=1S/C15H11FN2O/c1-9-5-6-12-14(19)8-13(18-15(12)17-9)10-3-2-4-11(16)7-10/h2-8H,1H3,(H,17,18,19)','InChIKey=AFJQIXFUZDUCHX-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3cccc(F)c3)[nH]c2n1',NULL),
	(230984,0,0,NULL,'Consistent with Molecular Formula','C16H13FN2O',268.2899,NULL,'F7132E36BB4D8673-FICuS-01-5C','FCCEF942234A97B3-FICTS-01-5B','F7132E36BB4D8673-uuuuu-01-0B','InChI=1S/C16H13FN2O/c1-9-6-10(2)18-16-15(9)14(20)8-13(19-16)11-4-3-5-12(17)7-11/h3-8H,1-2H3,(H,18,19,20)','InChIKey=JNJKKBAULISGAT-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)cc(-c3cccc(F)c3)[nH]c2n1',NULL),
	(230985,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'F9AF5E5203120A34-FICuS-01-4C','759E09B8C510EF1C-FICTS-01-4B','F9AF5E5203120A34-uuuuu-01-FB','InChI=1S/C16H14N2O2/c1-10-7-8-17-16-15(10)13(19)9-12(18-16)11-5-3-4-6-14(11)20-2/h3-9H,1-2H3,(H,17,18,19)','InChIKey=XIXVOSMVHPVEEW-UHFFFAOYSA-N','COc1ccccc1-c1cc(=O)c2c(C)ccnc2[nH]1',NULL),
	(230986,3,0,NULL,'Consistent with Molecular Formula','C20H24N2O',308.4224,'Makomakina','E4D2C55AD12E8E9D-FICuS-01-8A','E4D2C55AD12E8E9D-FICTS-01-69','6B3ED03BAAB259FF-uuuuu-01-3F','InChI=1S/C20H24N2O/c1-12-8-9-13-10-15(12)18(22-20(13,2)3)19(23)16-11-21-17-7-5-4-6-14(16)17/h4-7,11,13,15,18,21-22H,1,8-10H2,2-3H3/t13?,15?,18-/m0/s1','InChIKey=DVXHKPIVRABJGD-RWKZGTHUSA-N','C=C1CCC2CC1C(C(=O)c1c[nH]c3ccccc13)NC2(C)C','1'),
	(230987,7,0,NULL,'Consistent with Molecular Formula','C20H24N2O',308.4224,'Aristona','826418EF99F3EBCA-FICuS-01-85','826418EF99F3EBCA-FICTS-01-64','385040BD348DA779-uuuuu-01-FB','InChI=1S/C20H24N2O/c1-18(2)13-8-12-15-9-20(19(12,3)10-16(13)23)17(22(15)18)11-6-4-5-7-14(11)21-20/h4-7,12-13,15,17,21H,8-10H2,1-3H3/t12?,13?,15?,17?,19-,20?/m1/s1','InChIKey=PWDJTEKEZQUXQT-MDMVBLKFSA-N','CC1(C)C2CC3C4CC5(Nc6ccccc6C5N41)C3(C)CC2=O','1'),
	(230988,3,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,'Makonina','740C537C5B52BE12-FICuS-01-4F','740C537C5B52BE12-FICTS-01-2E','0A0064E246464666-uuuuu-01-D2','InChI=1S/C20H22N2O/c1-19(2)11-8-9-20(3)13(10-11)16(22-19)17(23)15-12-6-4-5-7-14(12)21-18(15)20/h4-7,11,13,21H,8-10H2,1-3H3/t11?,13?,20-/m1/s1','InChIKey=HPRJBYFFRMFXIN-MIJIDIFASA-N','CC1(C)N=C2C(=O)c3c([nH]c4ccccc34)C3(C)CCC1CC23','1'),
	(230989,4,0,NULL,'Consistent with Molecular Formula','C20H24N2O',308.4224,'Aristotelinona','42CD01EE12ED48D2-FICuS-01-6D','42CD01EE12ED48D2-FICTS-01-4C','995B30782121DD6C-uuuuu-01-F8','InChI=1S/C20H24N2O/c1-19(2)11-8-9-20(3)13(10-11)16(22-19)17(23)15-12-6-4-5-7-14(12)21-18(15)20/h4-7,11,13,16,21-22H,8-10H2,1-3H3/t11?,13?,16?,20-/m1/s1','InChIKey=AHJPJJQWNMIKFL-YWOOCOOBSA-N','CC1(C)NC2C(=O)c3c([nH]c4ccccc34)C3(C)CCC1CC23','1'),
	(230990,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O',208.2626,NULL,'3C3411572C26B8B7-FICuS-01-42','3C3411572C26B8B7-FICTS-01-21','3C3411572C26B8B7-uuuuu-01-F1','InChI=1S/C10H16N4O/c11-9-12-5-2-8(14-9)13-6-10(7-15)3-1-4-10/h2,5,15H,1,3-4,6-7H2,(H3,11,12,13,14)','InChIKey=ZEXNAJYBXQZTRQ-UHFFFAOYSA-N','Nc1nccc(NCC2(CO)CCC2)n1',NULL),
	(230991,2,0,NULL,'Consistent with Molecular Formula','C17H22N4O2',314.3864,NULL,'74AE2A3209DE072E-FICuS-01-60','74AE2A3209DE072E-FICTS-01-3F','74AE2A3209DE072E-uuuuu-01-0F','InChI=1S/C17H22N4O2/c18-16-19-7-6-15(21-16)20-11-17(12-22)8-14(9-17)23-10-13-4-2-1-3-5-13/h1-7,14,22H,8-12H2,(H3,18,19,20,21)','InChIKey=PSNDXYIUOKOTQI-UHFFFAOYSA-N','Nc1nccc(NCC2(CO)CC(OCc3ccccc3)C2)n1','1'),
	(230992,2,0,NULL,'Consistent with Molecular Formula','C18H25ClN4O',348.8747,NULL,'8DDA98657D50AB8F-FICuS-01-85','8DDA98657D50AB8F-FICTS-01-64','8D263F8042DD72C1-uuuuu-01-06','InChI=1S/C18H24N4O.ClH/c19-17-20-9-8-16(22-17)21-12-18(13-23)10-15(11-18)7-6-14-4-2-1-3-5-14;/h1-5,8-9,15,23H,6-7,10-13H2,(H3,19,20,21,22);1H','InChIKey=HTTSMQUPMLQLOI-UHFFFAOYSA-N','Cl.Nc1nccc(NCC2(CO)CC(CCc3ccccc3)C2)n1','1'),
	(230993,0,0,NULL,'Consistent with Molecular Formula','C10H15BrN4O',287.1587,NULL,'B31B60835DBE76AC-FICuS-01-71','B31B60835DBE76AC-FICTS-01-50','B31B60835DBE76AC-uuuuu-01-20','InChI=1S/C10H15BrN4O/c11-7-4-13-9(12)15-8(7)14-5-10(6-16)2-1-3-10/h4,16H,1-3,5-6H2,(H3,12,13,14,15)','InChIKey=ZWYAOVQOEZSEGI-UHFFFAOYSA-N','Nc1ncc(Br)c(NCC2(CO)CCC2)n1',NULL),
	(230994,2,0,NULL,'Consistent with Molecular Formula','C18H23ClN4O',346.8589,NULL,'EC6400481378DFB0-FICuS-01-54','EC6400481378DFB0-FICTS-01-33','EC6400481378DFB0-uuuuu-01-03','InChI=1S/C18H23ClN4O/c19-15-10-21-17(20)23-16(15)22-11-18(12-24)8-14(9-18)7-6-13-4-2-1-3-5-13/h1-5,10,14,24H,6-9,11-12H2,(H3,20,21,22,23)','InChIKey=HTJOWPAOCKGKIL-UHFFFAOYSA-N','Nc1ncc(Cl)c(NCC2(CO)CC(CCc3ccccc3)C2)n1','1'),
	(230995,2,0,NULL,'Consistent with Molecular Formula','C19H23N5O',337.4236,NULL,'078D9CE1C8407D1F-FICuS-01-6D','078D9CE1C8407D1F-FICTS-01-4C','078D9CE1C8407D1F-uuuuu-01-1C','InChI=1S/C19H23N5O/c20-10-16-11-22-18(21)24-17(16)23-12-19(13-25)8-15(9-19)7-6-14-4-2-1-3-5-14/h1-5,11,15,25H,6-9,12-13H2,(H3,21,22,23,24)','InChIKey=WBDGIJDTEFRZGO-UHFFFAOYSA-N','N#Cc1cnc(N)nc1NCC1(CO)CC(CCc2ccccc2)C1','1'),
	(230996,2,0,NULL,'Consistent with Molecular Formula','C21H25N5O2',379.4608,NULL,'5850F5E3B2EE2F9B-FICuS-01-7D','5850F5E3B2EE2F9B-FICTS-01-5C','5850F5E3B2EE2F9B-uuuuu-01-2C','InChI=1S/C21H25N5O2/c1-15(27)28-14-21(13-25-19-18(11-22)12-24-20(23)26-19)9-17(10-21)8-7-16-5-3-2-4-6-16/h2-6,12,17H,7-10,13-14H2,1H3,(H3,23,24,25,26)','InChIKey=OIYTUSWXTFVUAE-UHFFFAOYSA-N','CC(=O)OCC1(CNc2nc(N)ncc2C#N)CC(CCc2ccccc2)C1','1'),
	(230997,2,0,NULL,'Consistent with Molecular Formula','C18H26ClN5O',363.8893,'Cyclobutanemethanol, 1-[[(2,5-diamino-6-pyrimidinyl)amino]methyl]- 3-(2-phenylethyl)-, dihydrochloride','46E7222C13E861E2-FICuS-01-45','46E7222C13E861E2-FICTS-01-24','461B85C92C65B8AC-uuuuu-01-1A','InChI=1S/C18H25N5O.ClH/c19-15-10-21-17(20)23-16(15)22-11-18(12-24)8-14(9-18)7-6-13-4-2-1-3-5-13;/h1-5,10,14,24H,6-9,11-12,19H2,(H3,20,21,22,23);1H','InChIKey=YHDGQEFQSOTBNS-UHFFFAOYSA-N','Cl.Nc1ncc(N)c(NCC2(CO)CC(CCc3ccccc3)C2)n1','1'),
	(230998,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O2',236.273,NULL,'02FC64CA417E840D-FICuS-01-61','02FC64CA417E840D-FICTS-01-40','02FC64CA417E840D-uuuuu-01-10','InChI=1S/C11H16N4O2/c12-10-13-4-8(5-16)9(15-10)14-6-11(7-17)2-1-3-11/h4-5,17H,1-3,6-7H2,(H3,12,13,14,15)','InChIKey=PGIGEODLWGCJKC-UHFFFAOYSA-N','Nc1ncc(C=O)c(NCC2(CO)CCC2)n1',NULL),
	(230999,2,1,NULL,'Consistent with Molecular Formula','C19H25N5O2',355.4388,NULL,'BFC656CE3C47EB70-FICuS-01-8A','86DEE3AAB2B8EC8E-FICTS-01-8A','BFC656CE3C47EB70-uuuuu-01-39','InChI=1S/C19H25N5O2/c20-18-21-10-16(11-23-26)17(24-18)22-12-19(13-25)8-15(9-19)7-6-14-4-2-1-3-5-14/h1-5,10-11,15,25-26H,6-9,12-13H2,(H3,20,21,22,24)/b23-11+','InChIKey=KIVFUQCQDIUXCF-FOKLQQMPSA-N','Nc1ncc(/C=N/O)c(NCC2(CO)CC(CCc3ccccc3)C2)n1','1'),
	(231000,0,0,NULL,'Consistent with Molecular Formula','C10H14ClN3O',227.6931,NULL,'F9CD2E3D51408EE9-FICuS-01-80','F9CD2E3D51408EE9-FICTS-01-5F','F9CD2E3D51408EE9-uuuuu-01-2F','InChI=1S/C10H14ClN3O/c11-8-4-9(14-7-13-8)12-5-10(6-15)2-1-3-10/h4,7,15H,1-3,5-6H2,(H,12,13,14)','InChIKey=CIWXLFYLUODUSJ-UHFFFAOYSA-N','OCC1(CNc2cc(Cl)ncn2)CCC1',NULL),
	(231001,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN4O',242.7077,NULL,'387DFE981F9AC431-FICuS-01-75','387DFE981F9AC431-FICTS-01-54','387DFE981F9AC431-uuuuu-01-24','InChI=1S/C10H15ClN4O/c11-8-7(12)9(15-6-14-8)13-4-10(5-16)2-1-3-10/h6,16H,1-5,12H2,(H,13,14,15)','InChIKey=XGUNUSBYGULJRK-UHFFFAOYSA-N','Nc1c(Cl)ncnc1NCC1(CO)CCC1',NULL),
	(231002,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN4O',228.6809,NULL,'B6FBFFE52BB03FD7-FICuS-01-A7','B6FBFFE52BB03FD7-FICTS-01-86','B6FBFFE52BB03FD7-uuuuu-01-56','InChI=1S/C9H13ClN4O/c10-6-4-7(13-8(11)12-6)14-9(5-15)2-1-3-9/h4,15H,1-3,5H2,(H3,11,12,13,14)','InChIKey=GIYFSAHJYWOWSJ-UHFFFAOYSA-N','Nc1nc(Cl)cc(NC2(CO)CCC2)n1',NULL),
	(231003,0,0,NULL,'Consistent with Molecular Formula','C9H15ClN4O',230.6967,NULL,'6B784C450A705359-FICuS-01-3C','6B784C450A705359-FICTS-01-1B','6B784C450A705359-uuuuu-01-EB','InChI=1S/C9H15ClN4O/c1-9(2,5-15)4-12-7-3-6(10)13-8(11)14-7/h3,15H,4-5H2,1-2H3,(H3,11,12,13,14)','InChIKey=HBVZZAQGRMBILZ-UHFFFAOYSA-N','CC(C)(CO)CNc1cc(Cl)nc(N)n1',NULL),
	(231004,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN4O2',258.7071,NULL,'09EE5771D6B6E229-FICuS-01-62','09EE5771D6B6E229-FICTS-01-41','09EE5771D6B6E229-uuuuu-01-11','InChI=1S/C10H15ClN4O2/c1-10(2,5-17)4-13-8-6(3-16)7(11)14-9(12)15-8/h3,17H,4-5H2,1-2H3,(H3,12,13,14,15)','InChIKey=NARYPTCODVBNJC-UHFFFAOYSA-N','CC(C)(CO)CNc1nc(N)nc(Cl)c1C=O',NULL),
	(231005,0,1,NULL,'Consistent with Molecular Formula','C10H16ClN5O2',273.7217,NULL,'3C956B95226D21FA-FICuS-01-59','4B4D8685B402C848-FICTS-01-2E','3C956B95226D21FA-uuuuu-01-08','InChI=1S/C10H16ClN5O2/c1-10(2,5-17)4-13-8-6(3-14-18)7(11)15-9(12)16-8/h3,17-18H,4-5H2,1-2H3,(H3,12,13,15,16)/b14-3+','InChIKey=FBGUPTDFHQQDPB-LZWSPWQCSA-N','CC(C)(CO)CNc1nc(N)nc(Cl)c1/C=N/O','1'),
	(231006,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN4O',258.7503,NULL,'1C913F5F7F12E9D3-FICuS-01-6E','1C913F5F7F12E9D3-FICTS-01-4D','1C913F5F7F12E9D3-uuuuu-01-1D','InChI=1S/C11H19ClN4O/c1-3-11(4-2,7-17)6-14-9-5-8(12)15-10(13)16-9/h5,17H,3-4,6-7H2,1-2H3,(H3,13,14,15,16)','InChIKey=YIAWJZURLDKQHU-UHFFFAOYSA-N','CCC(CC)(CO)CNc1cc(Cl)nc(N)n1',NULL),
	(231007,0,0,NULL,'Consistent with Molecular Formula','C9H16ClN5O',245.7113,NULL,'A3CC74D403BDCE6F-FICuS-01-91','A3CC74D403BDCE6F-FICTS-01-70','A3CC74D403BDCE6F-uuuuu-01-40','InChI=1S/C9H16ClN5O/c1-9(2,4-16)3-13-7-5(11)6(10)14-8(12)15-7/h16H,3-4,11H2,1-2H3,(H3,12,13,14,15)','InChIKey=GIOGNUNOQMYYEI-UHFFFAOYSA-N','CC(C)(CO)CNc1nc(N)nc(Cl)c1N',NULL),
	(231008,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN4O2',244.6803,NULL,'C68ACD4213EDF283-FICuS-01-76','C68ACD4213EDF283-FICTS-01-55','C68ACD4213EDF283-uuuuu-01-25','InChI=1S/C9H13ClN4O2/c10-6-1-7(14-8(11)13-6)12-2-9(3-15)4-16-5-9/h1,15H,2-5H2,(H3,11,12,13,14)','InChIKey=PRECJJKQAFVGRJ-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)COC2)n1',NULL),
	(231009,2,0,NULL,'Consistent with Molecular Formula','C10H15ClN4O2',258.7071,NULL,'7DC87FA737E05D2B-FICuS-01-7E','7DC87FA737E05D2B-FICTS-01-5D','7DC87FA737E05D2B-uuuuu-01-2D','InChI=1S/C10H15ClN4O2/c11-7-1-8(15-9(12)14-7)13-4-6-2-10(17,3-6)5-16/h1,6,16-17H,2-5H2,(H3,12,13,14,15)','InChIKey=SYHBLUDCGMKILQ-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2CC(O)(CO)C2)n1','1'),
	(231010,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN4O',228.6809,NULL,'2773DC78FF0F9FD6-FICuS-01-8B','2773DC78FF0F9FD6-FICTS-01-6A','2773DC78FF0F9FD6-uuuuu-01-3A','InChI=1S/C9H13ClN4O/c10-6-4-7(14-8(11)13-6)12-5-9(15)2-1-3-9/h4,15H,1-3,5H2,(H3,11,12,13,14)','InChIKey=NOXXNWBTDYKGIU-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(O)CCC2)n1',NULL),
	(231011,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN4O',242.7077,NULL,'A8B9D868C54B5F65-FICuS-01-79','A8B9D868C54B5F65-FICTS-01-58','A8B9D868C54B5F65-uuuuu-01-28','InChI=1S/C10H15ClN4O/c11-7-5-8(15-9(12)14-7)13-6-10(16)3-1-2-4-10/h5,16H,1-4,6H2,(H3,12,13,14,15)','InChIKey=DMKMTTOTTZFRQX-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(O)CCCC2)n1',NULL),
	(231012,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN4',224.6925,NULL,'6CF93566AE3B5008-FICuS-01-5B','6CF93566AE3B5008-FICTS-01-3A','6CF93566AE3B5008-uuuuu-01-0A','InChI=1S/C10H13ClN4/c1-6-2-7(3-6)5-13-9-4-8(11)14-10(12)15-9/h4,7H,1-3,5H2,(H3,12,13,14,15)','InChIKey=RBQFDJGWIRFXIN-UHFFFAOYSA-N','C=C1CC(CNc2cc(Cl)nc(N)n2)C1',NULL),
	(231013,2,0,NULL,'Consistent with Molecular Formula','C10H15ClN4O2',258.7071,NULL,'167B5B6DD9BD571B-FICuS-01-7A','167B5B6DD9BD571B-FICTS-01-59','167B5B6DD9BD571B-uuuuu-01-29','InChI=1S/C10H15ClN4O2/c11-7-1-8(15-9(12)14-7)13-5-10(17)2-6(3-10)4-16/h1,6,16-17H,2-5H2,(H3,12,13,14,15)','InChIKey=SYZAMEQAUFLVSQ-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(O)CC(CO)C2)n1','1'),
	(231014,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN4O',214.6541,NULL,'3FB4D6BC6DC42A69-FICuS-01-88','3FB4D6BC6DC42A69-FICTS-01-67','3FB4D6BC6DC42A69-uuuuu-01-37','InChI=1S/C8H11ClN4O/c9-5-3-6(13-7(10)12-5)11-4-8(14)1-2-8/h3,14H,1-2,4H2,(H3,10,11,12,13)','InChIKey=RSQPBSAKBHGYPL-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(O)CC2)n1',NULL),
	(231015,0,0,NULL,'Consistent with Molecular Formula','C9H12Cl2N4O',263.126,NULL,'98E0FBA750219EEC-FICuS-01-7B','98E0FBA750219EEC-FICTS-01-5A','98E0FBA750219EEC-uuuuu-01-2A','InChI=1S/C9H12Cl2N4O/c10-5-6(11)14-8(12)15-7(5)13-4-9(16)2-1-3-9/h16H,1-4H2,(H3,12,13,14,15)','InChIKey=WDHIUEKWKZWEJB-UHFFFAOYSA-N','Nc1nc(Cl)c(Cl)c(NCC2(O)CCC2)n1',NULL),
	(231016,3,0,NULL,'Consistent with Molecular Formula','C11H17ClN4O2',272.7339,NULL,'8D6A8622212FDB67-FICuS-01-5A','8D6A8622212FDB67-FICTS-01-39','8D6A8622212FDB67-uuuuu-01-09','InChI=1S/C11H17ClN4O2/c1-6(18)7-3-11(7,5-17)4-14-9-2-8(12)15-10(13)16-9/h2,6-7,17-18H,3-5H2,1H3,(H3,13,14,15,16)','InChIKey=TVDUUCHDXMWNQU-UHFFFAOYSA-N','CC(O)C1CC1(CO)CNc1cc(Cl)nc(N)n1','1'),
	(231017,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN4O',242.7077,NULL,'96AE537300D823F9-FICuS-01-4E','96AE537300D823F9-FICTS-01-2D','96AE537300D823F9-uuuuu-01-FD','InChI=1S/C10H15ClN4O/c11-7-4-8(15-9(12)14-7)13-5-10(6-16)2-1-3-10/h4,16H,1-3,5-6H2,(H3,12,13,14,15)','InChIKey=JKOAOORFAJWFIW-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)CCC2)n1',NULL),
	(231018,1,0,NULL,'Consistent with Molecular Formula','C11H17ClN4O',256.7345,NULL,'02CD9B5041DBC1ED-FICuS-01-78','02CD9B5041DBC1ED-FICTS-01-57','02CD9B5041DBC1ED-uuuuu-01-27','InChI=1S/C11H17ClN4O/c1-7(17)11(3-2-4-11)6-14-9-5-8(12)15-10(13)16-9/h5,7,17H,2-4,6H2,1H3,(H3,13,14,15,16)','InChIKey=PSJGGLMTADMOKA-UHFFFAOYSA-N','CC(O)C1(CNc2cc(Cl)nc(N)n2)CCC1','1'),
	(231019,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN4O',256.7345,NULL,'1AFCCCDCF9D68983-FICuS-01-A4','1AFCCCDCF9D68983-FICTS-01-83','1AFCCCDCF9D68983-uuuuu-01-53','InChI=1S/C11H17ClN4O/c12-8-6-9(16-10(13)15-8)14-7-11(4-5-17)2-1-3-11/h6,17H,1-5,7H2,(H3,13,14,15,16)','InChIKey=XJAWGTCPZMWLAC-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CCO)CCC2)n1',NULL),
	(231020,2,0,NULL,'Consistent with Molecular Formula','C10H15ClN4O2',258.7071,NULL,'51B90D58945EB1FD-FICuS-01-6D','51B90D58945EB1FD-FICTS-01-4C','51B90D58945EB1FD-uuuuu-01-1C','InChI=1S/C10H15ClN4O2/c11-7-1-8(15-9(12)14-7)13-4-10(5-16)2-6(17)3-10/h1,6,16-17H,2-5H2,(H3,12,13,14,15)','InChIKey=IVPHCTWPFNQVGS-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)CC(O)C2)n1','1'),
	(231021,2,0,NULL,'Consistent with Molecular Formula','C17H21ClN4O2',348.8315,NULL,'267AADD26FBF47CB-FICuS-01-96','267AADD26FBF47CB-FICTS-01-75','267AADD26FBF47CB-uuuuu-01-45','InChI=1S/C17H21ClN4O2/c18-14-6-15(22-16(19)21-14)20-10-17(11-23)7-13(8-17)24-9-12-4-2-1-3-5-12/h1-6,13,23H,7-11H2,(H3,19,20,21,22)','InChIKey=KKVGFCKNSJPYNG-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)CC(OCc3ccccc3)C2)n1','1'),
	(231022,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN4O3',302.7601,NULL,'66C89291B21C41EC-FICuS-01-58','66C89291B21C41EC-FICTS-01-37','66C89291B21C41EC-uuuuu-01-07','InChI=1S/C12H19ClN4O3/c1-19-12(20-2)4-11(5-12,7-18)6-15-9-3-8(13)16-10(14)17-9/h3,18H,4-7H2,1-2H3,(H3,14,15,16,17)','InChIKey=YCRKBDKRIPQYHN-UHFFFAOYSA-N','COC1(OC)CC(CO)(CNc2cc(Cl)nc(N)n2)C1',NULL),
	(231023,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN4O2',256.6913,NULL,'D49FB2023EB98182-FICuS-01-5A','D49FB2023EB98182-FICTS-01-39','D49FB2023EB98182-uuuuu-01-09','InChI=1S/C10H13ClN4O2/c11-7-1-8(15-9(12)14-7)13-4-10(5-16)2-6(17)3-10/h1,16H,2-5H2,(H3,12,13,14,15)','InChIKey=VAFGRRONTLPYNN-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)CC(=O)C2)n1',NULL),
	(231024,2,0,NULL,'Consistent with Molecular Formula','C13H21ClN4O',284.7881,NULL,'3B1877AD3C288779-FICuS-01-57','3B1877AD3C288779-FICTS-01-36','3B1877AD3C288779-uuuuu-01-06','InChI=1S/C13H21ClN4O/c1-8(2)9-4-13(5-9,7-19)6-16-11-3-10(14)17-12(15)18-11/h3,8-9,19H,4-7H2,1-2H3,(H3,15,16,17,18)','InChIKey=AXPSLTILUXOOEE-UHFFFAOYSA-N','CC(C)C1CC(CO)(CNc2cc(Cl)nc(N)n2)C1','1'),
	(231025,2,0,NULL,'Consistent with Molecular Formula','C17H21ClN4O',332.8321,NULL,'39A04CC2805EE9FF-FICuS-01-7C','39A04CC2805EE9FF-FICTS-01-5B','39A04CC2805EE9FF-uuuuu-01-2B','InChI=1S/C17H21ClN4O/c18-14-7-15(22-16(19)21-14)20-10-17(11-23)8-13(9-17)6-12-4-2-1-3-5-12/h1-5,7,13,23H,6,8-11H2,(H3,19,20,21,22)','InChIKey=NTDUGCCSGYVSPG-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)CC(Cc3ccccc3)C2)n1','1'),
	(231026,2,0,NULL,'Consistent with Molecular Formula','C18H23ClN4O',346.8589,'Cyclobutanemethanol, 1-[(2-amino-6-chloro-4-pyrimidinyl)aminomethyl]-3-(2-phenylethyl)-\nPyrimidine-2,4-diamine, 6-chloro-N(4)- [[1-(hydroxymethyl)-3-(2-phenylethyl)cyclobutyl]methyl]-','B9A79CEC76E127A4-FICuS-01-7F','B9A79CEC76E127A4-FICTS-01-5E','B9A79CEC76E127A4-uuuuu-01-2E','InChI=1S/C18H23ClN4O/c19-15-8-16(23-17(20)22-15)21-11-18(12-24)9-14(10-18)7-6-13-4-2-1-3-5-13/h1-5,8,14,24H,6-7,9-12H2,(H3,20,21,22,23)','InChIKey=DEGVLBSOWCMLRE-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)CC(CCc3ccccc3)C2)n1','1'),
	(231027,2,0,NULL,'Consistent with Molecular Formula','C19H25ClN4O',360.8857,'Cyclobutanemethanol, 1-[[(2-amino-4-chloro-6-pyrimidinyl)amino]methyl]- 3-(3-phenylpropyl)-','25E3A52276774288-FICuS-01-31','25E3A52276774288-FICTS-01-10','25E3A52276774288-uuuuu-01-E0','InChI=1S/C19H25ClN4O/c20-16-9-17(24-18(21)23-16)22-12-19(13-25)10-15(11-19)8-4-7-14-5-2-1-3-6-14/h1-3,5-6,9,15,25H,4,7-8,10-13H2,(H3,21,22,23,24)','InChIKey=QTBFZRZEWHBMHT-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)CC(CCCc3ccccc3)C2)n1','1'),
	(231028,3,0,NULL,'Consistent with Molecular Formula','C19H25ClN4O',360.8857,NULL,'5384C80B72D674E2-FICuS-01-4D','5384C80B72D674E2-FICTS-01-2C','5384C80B72D674E2-uuuuu-01-FC','InChI=1S/C19H25ClN4O/c1-13(25)19(12-22-17-9-16(20)23-18(21)24-17)10-15(11-19)8-7-14-5-3-2-4-6-14/h2-6,9,13,15,25H,7-8,10-12H2,1H3,(H3,21,22,23,24)','InChIKey=GOUZDMVNRVLFRO-UHFFFAOYSA-N','CC(O)C1(CNc2cc(Cl)nc(N)n2)CC(CCc2ccccc2)C1','1'),
	(231029,2,0,NULL,'Consistent with Molecular Formula','C16H19ClN4O',318.8053,NULL,'903E067B5F62DE34-FICuS-01-5A','903E067B5F62DE34-FICTS-01-39','903E067B5F62DE34-uuuuu-01-09','InChI=1S/C16H19ClN4O/c17-13-6-14(21-15(18)20-13)19-9-16(10-22)7-12(8-16)11-4-2-1-3-5-11/h1-6,12,22H,7-10H2,(H3,18,19,20,21)','InChIKey=GCEPYXIYONHYEE-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)CC(c3ccccc3)C2)n1','1'),
	(231030,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN4O',256.7345,NULL,'3C94D96E232732B3-FICuS-01-4A','3C94D96E232732B3-FICTS-01-29','3C94D96E232732B3-uuuuu-01-F9','InChI=1S/C11H17ClN4O/c12-8-5-9(16-10(13)15-8)14-6-11(7-17)3-1-2-4-11/h5,17H,1-4,6-7H2,(H3,13,14,15,16)','InChIKey=NVXDJJNBIHJIJS-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)CCCC2)n1',NULL),
	(231031,1,0,NULL,'Consistent with Molecular Formula','C12H19ClN4O',270.7613,NULL,'BF841ABCF49D7688-FICuS-01-86','BF841ABCF49D7688-FICTS-01-65','BF841ABCF49D7688-uuuuu-01-35','InChI=1S/C12H19ClN4O/c1-8(18)12(4-2-3-5-12)7-15-10-6-9(13)16-11(14)17-10/h6,8,18H,2-5,7H2,1H3,(H3,14,15,16,17)','InChIKey=LLMXWHVAWXXDQY-UHFFFAOYSA-N','CC(O)C1(CNc2cc(Cl)nc(N)n2)CCCC1','1'),
	(231032,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN4O',254.7187,NULL,'03C86D6ABA4687CA-FICuS-01-76','03C86D6ABA4687CA-FICTS-01-55','03C86D6ABA4687CA-uuuuu-01-25','InChI=1S/C11H15ClN4O/c12-8-5-9(16-10(13)15-8)14-6-11(7-17)3-1-2-4-11/h1-2,5,17H,3-4,6-7H2,(H3,13,14,15,16)','InChIKey=HFQFLWJQBZODSZ-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)CC=CC2)n1',NULL),
	(231033,2,0,NULL,'Consistent with Molecular Formula','C11H17ClN4O2',272.7339,NULL,'25F34548BA692977-FICuS-01-47','25F34548BA692977-FICTS-01-26','25F34548BA692977-uuuuu-01-F6','InChI=1S/C11H17ClN4O2/c12-8-3-9(16-10(13)15-8)14-5-11(6-17)2-1-7(18)4-11/h3,7,17-18H,1-2,4-6H2,(H3,13,14,15,16)','InChIKey=AAOOWHDBDCRODB-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)CCC(O)C2)n1','1'),
	(231034,2,0,NULL,'Consistent with Molecular Formula','C18H23ClN4O2',362.8583,NULL,'AD6F1A5DA4DAB7D4-FICuS-01-9E','AD6F1A5DA4DAB7D4-FICTS-01-7D','AD6F1A5DA4DAB7D4-uuuuu-01-4D','InChI=1S/C18H23ClN4O2/c19-15-8-16(23-17(20)22-15)21-11-18(12-24)7-6-14(9-18)25-10-13-4-2-1-3-5-13/h1-5,8,14,24H,6-7,9-12H2,(H3,20,21,22,23)','InChIKey=AXDQWOUUBIAQQJ-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)CCC(OCc3ccccc3)C2)n1','1'),
	(231035,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN4O',270.7613,NULL,'F0F61CEC95C24D6C-FICuS-01-89','F0F61CEC95C24D6C-FICTS-01-68','F0F61CEC95C24D6C-uuuuu-01-38','InChI=1S/C12H19ClN4O/c13-9-6-10(17-11(14)16-9)15-7-12(8-18)4-2-1-3-5-12/h6,18H,1-5,7-8H2,(H3,14,15,16,17)','InChIKey=FGFQSPRDQMLFIW-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)CCCCC2)n1',NULL),
	(231036,1,0,NULL,'Consistent with Molecular Formula','C13H21ClN4O',284.7881,NULL,'82BA64FA6B3362FC-FICuS-01-74','82BA64FA6B3362FC-FICTS-01-53','82BA64FA6B3362FC-uuuuu-01-23','InChI=1S/C13H21ClN4O/c1-9(19)13(5-3-2-4-6-13)8-16-11-7-10(14)17-12(15)18-11/h7,9,19H,2-6,8H2,1H3,(H3,15,16,17,18)','InChIKey=WOYVBNQCCOUASJ-UHFFFAOYSA-N','CC(O)C1(CNc2cc(Cl)nc(N)n2)CCCCC1','1'),
	(231037,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN4O',256.7345,NULL,'D085F685AF4B178E-FICuS-01-73','D085F685AF4B178E-FICTS-01-52','D085F685AF4B178E-uuuuu-01-22','InChI=1S/C11H17ClN4O/c12-8-6-9(16-10(13)15-8)14-5-4-11(7-17)2-1-3-11/h6,17H,1-5,7H2,(H3,13,14,15,16)','InChIKey=ALKAJXGAAROLOG-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCCC2(CO)CCC2)n1',NULL),
	(231038,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN4O',256.7345,NULL,'D07C803CCF607BB3-FICuS-01-70','D07C803CCF607BB3-FICTS-01-4F','D07C803CCF607BB3-uuuuu-01-1F','InChI=1S/C11H17ClN4O/c1-16(6-11(7-17)3-2-4-11)9-5-8(12)14-10(13)15-9/h5,17H,2-4,6-7H2,1H3,(H2,13,14,15)','InChIKey=VLRPKCUNBJCKDY-UHFFFAOYSA-N','CN(CC1(CO)CCC1)c1cc(Cl)nc(N)n1',NULL),
	(231039,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN5O',243.6955,NULL,'552C654B31905EBA-FICuS-01-51','552C654B31905EBA-FICTS-01-30','552C654B31905EBA-uuuuu-01-00','InChI=1S/C9H14ClN5O/c10-6-5(11)7(15-8(12)14-6)13-3-9(4-16)1-2-9/h16H,1-4,11H2,(H3,12,13,14,15)','InChIKey=JMPCYORLURZTSM-UHFFFAOYSA-N','Nc1nc(Cl)c(N)c(NCC2(CO)CC2)n1',NULL),
	(231040,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN5O',257.7223,NULL,'782188E11982ABF0-FICuS-01-4C','782188E11982ABF0-FICTS-01-2B','782188E11982ABF0-uuuuu-01-FB','InChI=1S/C10H16ClN5O/c11-7-6(12)8(16-9(13)15-7)14-4-10(5-17)2-1-3-10/h17H,1-5,12H2,(H3,13,14,15,16)','InChIKey=OTRGPSBNWZQIBZ-UHFFFAOYSA-N','Nc1nc(Cl)c(N)c(NCC2(CO)CCC2)n1',NULL),
	(231041,2,0,NULL,'Consistent with Molecular Formula','C17H22ClN5O2',363.8461,NULL,'A465067E86950D0D-FICuS-01-4D','A465067E86950D0D-FICTS-01-2C','A465067E86950D0D-uuuuu-01-FC','InChI=1S/C17H22ClN5O2/c18-14-13(19)15(23-16(20)22-14)21-9-17(10-24)6-12(7-17)25-8-11-4-2-1-3-5-11/h1-5,12,24H,6-10,19H2,(H3,20,21,22,23)','InChIKey=GLTYIOHVCFVXNA-UHFFFAOYSA-N','Nc1nc(Cl)c(N)c(NCC2(CO)CC(OCc3ccccc3)C2)n1','1'),
	(231042,2,0,NULL,'Consistent with Molecular Formula','C10H16ClN5O2',273.7217,NULL,'BDBF8F539F563A53-FICuS-01-81','BDBF8F539F563A53-FICTS-01-60','BDBF8F539F563A53-uuuuu-01-30','InChI=1S/C10H16ClN5O2/c11-7-6(12)8(16-9(13)15-7)14-3-10(4-17)1-5(18)2-10/h5,17-18H,1-4,12H2,(H3,13,14,15,16)','InChIKey=XXPJAWHCORDZMI-UHFFFAOYSA-N','Nc1nc(Cl)c(N)c(NCC2(CO)CC(O)C2)n1','1'),
	(231043,2,0,NULL,'Consistent with Molecular Formula','C17H23Cl2N5O',384.3076,'Cyclobutanemethanol, 1-[[(2,5-diamino-6-chloro- 4-pyrimidinyl)amino]methyl]-3-(phenylmethyl)-','30F8985CEC73D1E6-FICuS-01-73','30F8985CEC73D1E6-FICTS-01-52','30043FB9D3FE08A8-uuuuu-01-14','InChI=1S/C17H22ClN5O.ClH/c18-14-13(19)15(23-16(20)22-14)21-9-17(10-24)7-12(8-17)6-11-4-2-1-3-5-11;/h1-5,12,24H,6-10,19H2,(H3,20,21,22,23);1H','InChIKey=VRPJYIYQJCCLAE-UHFFFAOYSA-N','Cl.Nc1nc(Cl)c(N)c(NCC2(CO)CC(Cc3ccccc3)C2)n1','1'),
	(231044,2,0,NULL,'Consistent with Molecular Formula','C18H25Cl2N5O',398.3344,'Cyclobutanemethanol, 1-[[(2,5-diamino-4-chloro-6-pyrimidinyl)amino]methyl]- 3-(2-phenylethyl)-, dihydrochloride','AE8659180C0D9BBA-FICuS-01-77','AE8659180C0D9BBA-FICTS-01-56','AE7AFEFD338042F4-uuuuu-01-37','InChI=1S/C18H24ClN5O.ClH/c19-15-14(20)16(24-17(21)23-15)22-10-18(11-25)8-13(9-18)7-6-12-4-2-1-3-5-12;/h1-5,13,25H,6-11,20H2,(H3,21,22,23,24);1H','InChIKey=VIAPFHALGCEHPL-UHFFFAOYSA-N','Cl.Nc1nc(Cl)c(N)c(NCC2(CO)CC(CCc3ccccc3)C2)n1','1'),
	(231045,0,0,NULL,'Consistent with Molecular Formula','C11H18ClN5O',271.7491,NULL,'0DE45CAD1DCED2AC-FICuS-01-A8','0DE45CAD1DCED2AC-FICTS-01-87','0DE45CAD1DCED2AC-uuuuu-01-57','InChI=1S/C11H18ClN5O/c12-8-7(13)9(17-10(14)16-8)15-5-11(6-18)3-1-2-4-11/h18H,1-6,13H2,(H3,14,15,16,17)','InChIKey=WBFFONKDNAWDEI-UHFFFAOYSA-N','Nc1nc(Cl)c(N)c(NCC2(CO)CCCC2)n1',NULL),
	(231046,2,0,NULL,'Consistent with Molecular Formula','C18H24ClN5O2',377.8729,NULL,'0B862B6D16060353-FICuS-01-2D','0B862B6D16060353-FICTS-01-0C','0B862B6D16060353-uuuuu-01-DC','InChI=1S/C18H24ClN5O2/c19-15-14(20)16(24-17(21)23-15)22-10-18(11-25)7-6-13(8-18)26-9-12-4-2-1-3-5-12/h1-5,13,25H,6-11,20H2,(H3,21,22,23,24)','InChIKey=XOWUNSSKRQVANA-UHFFFAOYSA-N','Nc1nc(Cl)c(N)c(NCC2(CO)CCC(OCc3ccccc3)C2)n1','1'),
	(231047,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN4O2',270.7181,NULL,'4319D14BB7BCFD85-FICuS-01-78','4319D14BB7BCFD85-FICTS-01-57','4319D14BB7BCFD85-uuuuu-01-27','InChI=1S/C11H15ClN4O2/c12-8-7(4-17)9(16-10(13)15-8)14-5-11(6-18)2-1-3-11/h4,18H,1-3,5-6H2,(H3,13,14,15,16)','InChIKey=VSTJAAPHHYLWBD-UHFFFAOYSA-N','Nc1nc(Cl)c(C=O)c(NCC2(CO)CCC2)n1',NULL),
	(231048,0,0,NULL,'Consistent with Molecular Formula','C13H19ClN4O4',330.7705,NULL,'B0D10A4F887A457A-FICuS-01-62','B0D10A4F887A457A-FICTS-01-41','B0D10A4F887A457A-uuuuu-01-11','InChI=1S/C13H19ClN4O4/c1-21-13(22-2)4-12(5-13,7-20)6-16-10-8(3-19)9(14)17-11(15)18-10/h3,20H,4-7H2,1-2H3,(H3,15,16,17,18)','InChIKey=GIAPDRJZWMCXDY-UHFFFAOYSA-N','COC1(OC)CC(CO)(CNc2nc(N)nc(Cl)c2C=O)C1',NULL),
	(231049,2,0,NULL,'Consistent with Molecular Formula','C14H21ClN4O2',312.7985,'5-Pyrimidinecarboxaldehyde, 2-amino-4-chloro- 6-[[[1-(hydroxymethyl)-3-(1-methylethyl)- 1-cyclobutyl]methyl]amino]-','967C079105DC2939-FICuS-01-44','967C079105DC2939-FICTS-01-23','967C079105DC2939-uuuuu-01-F3','InChI=1S/C14H21ClN4O2/c1-8(2)9-3-14(4-9,7-21)6-17-12-10(5-20)11(15)18-13(16)19-12/h5,8-9,21H,3-4,6-7H2,1-2H3,(H3,16,17,18,19)','InChIKey=GITWOURAALWBOL-UHFFFAOYSA-N','CC(C)C1CC(CO)(CNc2nc(N)nc(Cl)c2C=O)C1','1'),
	(231050,2,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O2',374.8693,'5-Pyrimidinecarboxaldehyde, 2-amino-4-chloro- 6-[[1-(hydroxymethyl)-3-(2-phenylethyl)cyclobutyl] methylamino]-','10C938E4AE0F2751-FICuS-01-53','10C938E4AE0F2751-FICTS-01-32','10C938E4AE0F2751-uuuuu-01-02','InChI=1S/C19H23ClN4O2/c20-16-15(10-25)17(24-18(21)23-16)22-11-19(12-26)8-14(9-19)7-6-13-4-2-1-3-5-13/h1-5,10,14,26H,6-9,11-12H2,(H3,21,22,23,24)','InChIKey=KHYIYHSQSYBJBJ-UHFFFAOYSA-N','Nc1nc(Cl)c(C=O)c(NCC2(CO)CC(CCc3ccccc3)C2)n1','1'),
	(231051,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN4O2',272.7339,NULL,'51D87D22C8DB012A-FICuS-01-5D','51D87D22C8DB012A-FICTS-01-3C','51D87D22C8DB012A-uuuuu-01-0C','InChI=1S/C11H17ClN4O2/c12-8-7(4-17)9(16-10(13)15-8)14-5-11(6-18)2-1-3-11/h17-18H,1-6H2,(H3,13,14,15,16)','InChIKey=ZLYIJMADYJWPRM-UHFFFAOYSA-N','Nc1nc(Cl)c(CO)c(NCC2(CO)CCC2)n1',NULL),
	(231052,2,0,NULL,'Consistent with Molecular Formula','C19H25ClN4O2',376.8851,NULL,'7200D8A388AEDBDD-FICuS-01-84','7200D8A388AEDBDD-FICTS-01-63','7200D8A388AEDBDD-uuuuu-01-33','InChI=1S/C19H25ClN4O2/c20-16-15(10-25)17(24-18(21)23-16)22-11-19(12-26)8-14(9-19)7-6-13-4-2-1-3-5-13/h1-5,14,25-26H,6-12H2,(H3,21,22,23,24)','InChIKey=BFEICJMVGSKDHP-UHFFFAOYSA-N','Nc1nc(Cl)c(CO)c(NCC2(CO)CC(CCc3ccccc3)C2)n1','1'),
	(231053,0,1,NULL,'Consistent with Molecular Formula','C11H16ClN5O2',285.7327,NULL,'2E6B8EAE068D7AC3-FICuS-01-89','5EBD10F465F1ECC4-FICTS-01-62','2E6B8EAE068D7AC3-uuuuu-01-38','InChI=1S/C11H16ClN5O2/c12-8-7(4-15-19)9(17-10(13)16-8)14-5-11(6-18)2-1-3-11/h4,18-19H,1-3,5-6H2,(H3,13,14,16,17)/b15-4-','InChIKey=UXBBHBPPLDBNCB-TVPGTPATSA-N','Nc1nc(Cl)c(/C=N\\O)c(NCC2(CO)CCC2)n1','1'),
	(231054,0,1,NULL,'Consistent with Molecular Formula','C11H14ClN5O3',299.7163,NULL,'C90AD636194EE194-FICuS-01-5D','3A942B9E70027AD5-FICTS-01-33','C90AD636194EE194-uuuuu-01-0C','InChI=1S/C11H14ClN5O3/c12-8-7(3-15-20)9(17-10(13)16-8)14-4-11(5-18)1-6(19)2-11/h3,18,20H,1-2,4-5H2,(H3,13,14,16,17)/b15-3-','InChIKey=HOMHDAPRZDAWKF-CQPUUCJISA-N','Nc1nc(Cl)c(/C=N\\O)c(NCC2(CO)CC(=O)C2)n1','1'),
	(231055,0,1,NULL,'Consistent with Molecular Formula','C13H20ClN5O4',345.7851,NULL,'8AA801248A9551B6-FICuS-01-45','AC38B082DE6A0C2A-FICTS-01-57','8AA801248A9551B6-uuuuu-01-F4','InChI=1S/C13H20ClN5O4/c1-22-13(23-2)4-12(5-13,7-20)6-16-10-8(3-17-21)9(14)18-11(15)19-10/h3,20-21H,4-7H2,1-2H3,(H3,15,16,18,19)/b17-3-','InChIKey=TTZRPJZHSKGHHC-YPEHOIGNSA-N','COC1(OC)CC(CO)(CNc2nc(N)nc(Cl)c2/C=N\\O)C1','1'),
	(231056,2,1,NULL,'Consistent with Molecular Formula','C14H22ClN5O2',327.8131,'5-Pyrimidinecarboxaldehyde, 2-amino-4-chloro- 6-[[1-(hydroxymethyl)-3-(1-methylethyl)cyclobutyl] methylamino]-, oxime','F636B58A5269F778-FICuS-01-5E','F376DFF438A8DFD0-FICTS-01-72','F636B58A5269F778-uuuuu-01-0D','InChI=1S/C14H22ClN5O2/c1-8(2)9-3-14(4-9,7-21)6-17-12-10(5-18-22)11(15)19-13(16)20-12/h5,8-9,21-22H,3-4,6-7H2,1-2H3,(H3,16,17,19,20)/b18-5-','InChIKey=NAKRZPMOOYHCAO-DVZOWYKESA-N','CC(C)C1CC(CO)(CNc2nc(N)nc(Cl)c2/C=N\\O)C1','1'),
	(231057,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN4O2',284.7449,NULL,'97B07217D28A0C0A-FICuS-01-4D','97B07217D28A0C0A-FICTS-01-2C','97B07217D28A0C0A-uuuuu-01-FC','InChI=1S/C12H17ClN4O2/c1-8(19)15-11-16-9(13)5-10(17-11)14-6-12(7-18)3-2-4-12/h5,18H,2-4,6-7H2,1H3,(H2,14,15,16,17,19)','InChIKey=CQCQQYVCMCLSOO-UHFFFAOYSA-N','CC(=O)Nc1nc(Cl)cc(NCC2(CO)CCC2)n1',NULL),
	(231058,0,0,NULL,'Consistent with Molecular Formula','C7H12N4O2',184.1974,NULL,'25DA4F811E47A781-FICuS-01-58','B618B271B2AC66FC-FICTS-01-50','25DA4F811E47A781-uuuuu-01-07','InChI=1S/C7H12N4O2/c8-7-10-5(4-6(13)11-7)9-2-1-3-12/h4,12H,1-3H2,(H4,8,9,10,11,13)','InChIKey=MBASEOUSQCGMNP-UHFFFAOYSA-N','Nc1nc(NCCCO)cc(=O)[nH]1',NULL),
	(231059,0,0,NULL,'Consistent with Molecular Formula','C9H16N4O2',212.251,NULL,'9C162B00DC7121DC-FICuS-01-57','245EC55775D71831-FICTS-01-1E','9C162B00DC7121DC-uuuuu-01-06','InChI=1S/C9H16N4O2/c1-9(2,5-14)4-11-6-3-7(15)13-8(10)12-6/h3,14H,4-5H2,1-2H3,(H4,10,11,12,13,15)','InChIKey=BJROCNCHIMQGNX-UHFFFAOYSA-N','CC(C)(CO)CNc1cc(=O)[nH]c(N)n1',NULL),
	(231060,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'E76A81B29B6A54D1-FICuS-01-67','BC287C5FAE669EDA-FICTS-01-7F','E76A81B29B6A54D1-uuuuu-01-16','InChI=1S/C9H14N4O2/c10-8-12-6(3-7(15)13-8)11-4-9(5-14)1-2-9/h3,14H,1-2,4-5H2,(H4,10,11,12,13,15)','InChIKey=QTIZFSVGPXWQLR-UHFFFAOYSA-N','Nc1nc(NCC2(CO)CC2)cc(=O)[nH]1',NULL),
	(231061,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O2',224.262,NULL,'23410C88D9D59834-FICuS-01-42','7CF0EDB4435514F7-FICTS-01-48','23410C88D9D59834-uuuuu-01-F1','InChI=1S/C10H16N4O2/c11-9-13-7(4-8(16)14-9)12-5-10(6-15)2-1-3-10/h4,15H,1-3,5-6H2,(H4,11,12,13,14,16)','InChIKey=QDGWGQSZYDAIBX-UHFFFAOYSA-N','Nc1nc(NCC2(CO)CCC2)cc(=O)[nH]1',NULL),
	(231062,2,0,NULL,'Consistent with Molecular Formula','C18H24N4O2',328.4132,NULL,'D2FAA9BB81D45551-FICuS-01-73','66092B3ADEF3F2C8-FICTS-01-58','D2FAA9BB81D45551-uuuuu-01-22','InChI=1S/C18H24N4O2/c19-17-21-15(8-16(24)22-17)20-11-18(12-23)9-14(10-18)7-6-13-4-2-1-3-5-13/h1-5,8,14,23H,6-7,9-12H2,(H4,19,20,21,22,24)','InChIKey=GWXLKPXRVUNMDN-UHFFFAOYSA-N','Nc1nc(NCC2(CO)CC(CCc3ccccc3)C2)cc(=O)[nH]1','1'),
	(231063,1,0,NULL,'Consistent with Molecular Formula','C11H20N4O2',240.3046,NULL,'42694E23C2F66D69-FICuS-01-54','A3D8AA814E84F83F-FICTS-01-5D','42694E23C2F66D69-uuuuu-01-03','InChI=1S/C11H20N4O2/c1-17-9-5-8(14-10(12)15-9)13-6-11(7-16)3-2-4-11/h5,9,13,16H,2-4,6-7H2,1H3,(H3,12,14,15)','InChIKey=GUQBMCCAWGEYSX-UHFFFAOYSA-N','COC1C=C(NCC2(CO)CCC2)N=C(N)N1','1'),
	(231064,1,0,NULL,'Consistent with Molecular Formula','C16H28N4O3',324.4222,NULL,'F7180CF20D11F3C8-FICuS-01-62','04659623709A5011-FICTS-01-F1','F7180CF20D11F3C8-uuuuu-01-11','InChI=1S/C16H28N4O3/c17-14-19-12(18-8-15(9-21)3-1-4-15)7-13(20-14)23-11-16(10-22)5-2-6-16/h7,13,18,21-22H,1-6,8-11H2,(H3,17,19,20)','InChIKey=YCCJVKKFGSNXNQ-UHFFFAOYSA-N','NC1=NC(NCC2(CO)CCC2)=CC(OCC2(CO)CCC2)N1','1'),
	(231065,1,0,NULL,'Consistent with Molecular Formula','C11H20N4O',224.3052,NULL,'48B8F05F770C6234-FICuS-01-4E','754859971DB1D4FE-FICTS-01-47','48B8F05F770C6234-uuuuu-01-FD','InChI=1S/C11H20N4O/c1-8-5-9(15-10(12)14-8)13-6-11(7-16)3-2-4-11/h5,8,13,16H,2-4,6-7H2,1H3,(H3,12,14,15)','InChIKey=IHTYPNQYXHAKJA-UHFFFAOYSA-N','CC1C=C(NCC2(CO)CCC2)N=C(N)N1','1'),
	(231066,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3O',225.6773,NULL,'E18B8E434F9578BB-FICuS-01-76','E18B8E434F9578BB-FICTS-01-55','E18B8E434F9578BB-uuuuu-01-25','InChI=1S/C10H12ClN3O/c1-6-2-7(3-6)5-15-9-4-8(11)13-10(12)14-9/h4,7H,1-3,5H2,(H2,12,13,14)','InChIKey=SSQRIXRMXORZNC-UHFFFAOYSA-N','C=C1CC(COc2cc(Cl)nc(N)n2)C1',NULL),
	(231067,2,0,NULL,'Consistent with Molecular Formula','C10H14ClN3O3',259.6919,NULL,'67E8AB81E3A96EBB-FICuS-01-8E','67E8AB81E3A96EBB-FICTS-01-6D','67E8AB81E3A96EBB-uuuuu-01-3D','InChI=1S/C10H14ClN3O3/c11-7-1-8(14-9(12)13-7)17-4-6-2-10(16,3-6)5-15/h1,6,15-16H,2-5H2,(H2,12,13,14)','InChIKey=JJCVFPXTRCUEAO-UHFFFAOYSA-N','Nc1nc(Cl)cc(OCC2CC(O)(CO)C2)n1','1'),
	(231068,2,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O4',363.7999,NULL,'2060771694951C6B-FICuS-01-2B','2060771694951C6B-FICTS-01-0A','2060771694951C6B-uuuuu-01-DA','InChI=1S/C17H18ClN3O4/c18-13-6-14(21-16(19)20-13)25-10-17(23)7-11(8-17)9-24-15(22)12-4-2-1-3-5-12/h1-6,11,23H,7-10H2,(H2,19,20,21)','InChIKey=OVUFQGAWDZYSSX-UHFFFAOYSA-N','Nc1nc(Cl)cc(OCC2(O)CC(COC(=O)c3ccccc3)C2)n1','1'),
	(231069,0,0,NULL,'Consistent with Molecular Formula','C9H12ClN3O2',229.6657,NULL,'6919BFAEA7AA1450-FICuS-01-72','6919BFAEA7AA1450-FICTS-01-51','6919BFAEA7AA1450-uuuuu-01-21','InChI=1S/C9H12ClN3O2/c10-6-3-7(13-8(11)12-6)15-5-9(4-14)1-2-9/h3,14H,1-2,4-5H2,(H2,11,12,13)','InChIKey=BHTAWSSDIJIBLW-UHFFFAOYSA-N','Nc1nc(Cl)cc(OCC2(CO)CC2)n1',NULL),
	(231070,2,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O2',255.7035,NULL,'416080CAA049D84F-FICuS-01-52','416080CAA049D84F-FICTS-01-31','416080CAA049D84F-uuuuu-01-01','InChI=1S/C11H14ClN3O2/c1-2-7-4-11(7,5-16)6-17-9-3-8(12)14-10(13)15-9/h2-3,7,16H,1,4-6H2,(H2,13,14,15)','InChIKey=ANJPQUDNYHQBIX-UHFFFAOYSA-N','C=CC1CC1(CO)COc1cc(Cl)nc(N)n1','1'),
	(231071,0,0,NULL,'Consistent with Molecular Formula','C10H14ClN3O2',243.6925,NULL,'8143B9F32D64C98A-FICuS-01-60','8143B9F32D64C98A-FICTS-01-3F','8143B9F32D64C98A-uuuuu-01-0F','InChI=1S/C10H14ClN3O2/c11-7-4-8(14-9(12)13-7)16-6-10(5-15)2-1-3-10/h4,15H,1-3,5-6H2,(H2,12,13,14)','InChIKey=SXNXKYNKWRNHMW-UHFFFAOYSA-N','Nc1nc(Cl)cc(OCC2(CO)CCC2)n1',NULL),
	(231072,0,0,NULL,'Consistent with Molecular Formula','C12H18ClN3O4',303.7449,NULL,'4790351864808E2A-FICuS-01-2E','4790351864808E2A-FICTS-01-0D','4790351864808E2A-uuuuu-01-DD','InChI=1S/C12H18ClN3O4/c1-18-12(19-2)4-11(5-12,6-17)7-20-9-3-8(13)15-10(14)16-9/h3,17H,4-7H2,1-2H3,(H2,14,15,16)','InChIKey=ZSVOIYQMRPGVFE-UHFFFAOYSA-N','COC1(OC)CC(CO)(COc2cc(Cl)nc(N)n2)C1',NULL),
	(231073,2,0,NULL,'Consistent with Molecular Formula','C17H20ClN3O3',349.8163,NULL,'057D5B6FD5343502-FICuS-01-44','057D5B6FD5343502-FICTS-01-23','057D5B6FD5343502-uuuuu-01-F3','InChI=1S/C17H20ClN3O3/c18-14-6-15(21-16(19)20-14)24-11-17(10-22)7-13(8-17)23-9-12-4-2-1-3-5-12/h1-6,13,22H,7-11H2,(H2,19,20,21)','InChIKey=LEDKQTQKGHQRAU-UHFFFAOYSA-N','Nc1nc(Cl)cc(OCC2(CO)CC(OCc3ccccc3)C2)n1','1'),
	(231074,0,0,NULL,'Consistent with Molecular Formula','C15H16Cl2N6O',367.237,NULL,'2A44CCF06741A9AF-FICuS-01-71','2A44CCF06741A9AF-FICTS-01-50','2A44CCF06741A9AF-uuuuu-01-20','InChI=1S/C15H16Cl2N6O/c16-9-1-3-10(4-2-9)22-23-11-12(17)20-14(18)21-13(11)19-7-15(8-24)5-6-15/h1-4,24H,5-8H2,(H3,18,19,20,21)','InChIKey=ZDIKAPGPFSZXOG-UHFFFAOYSA-N','Nc1nc(Cl)c(/N=N/c2ccc(Cl)cc2)c(NCC2(CO)CC2)n1',NULL),
	(231075,0,0,NULL,'Consistent with Molecular Formula','C16H18Cl2N6O',381.2638,NULL,'A921F93161A33741-FICuS-01-31','A921F93161A33741-FICTS-01-10','A921F93161A33741-uuuuu-01-E0','InChI=1S/C16H18Cl2N6O/c17-10-2-4-11(5-3-10)23-24-12-13(18)21-15(19)22-14(12)20-8-16(9-25)6-1-7-16/h2-5,25H,1,6-9H2,(H3,19,20,21,22)','InChIKey=NEICZCKUQVFNSJ-UHFFFAOYSA-N','Nc1nc(Cl)c(/N=N/c2ccc(Cl)cc2)c(NCC2(CO)CCC2)n1',NULL),
	(231076,2,0,NULL,'Consistent with Molecular Formula','C23H24Cl2N6O2',487.3876,'Cyclobutanemethanol, 1-[[(2-amino-4-chloro-5-[(4-chlorophenyl)azo]- 6-pyrimidinyl)amino]methyl]-3-(3-phenylmethoxy)-','360169C1D2C73D39-FICuS-01-47','360169C1D2C73D39-FICTS-01-26','360169C1D2C73D39-uuuuu-01-F6','InChI=1S/C23H24Cl2N6O2/c24-16-6-8-17(9-7-16)30-31-19-20(25)28-22(26)29-21(19)27-13-23(14-32)10-18(11-23)33-12-15-4-2-1-3-5-15/h1-9,18,32H,10-14H2,(H3,26,27,28,29)','InChIKey=DDTJXELLKSUNLX-UHFFFAOYSA-N','Nc1nc(Cl)c(/N=N/c2ccc(Cl)cc2)c(NCC2(CO)CC(OCc3ccccc3)C2)n1','1'),
	(231077,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O3',314.3432,NULL,'1104AF1A0A5DC560-FICuS-01-4E','1104AF1A0A5DC560-FICTS-01-2D','1104AF1A0A5DC560-uuuuu-01-FD','InChI=1S/C16H18N4O3/c17-13(21)14-18-11-20(19-14)9-16(7-4-8-16)10-23-15(22)12-5-2-1-3-6-12/h1-3,5-6,11H,4,7-10H2,(H2,17,21)','InChIKey=ZZVIHXSKOLGVFC-UHFFFAOYSA-N','NC(=O)c1ncn(CC2(COC(=O)c3ccccc3)CCC2)n1',NULL),
	(231078,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'5591EC460BFF6348-FICuS-01-60','5591EC460BFF6348-FICTS-01-3F','5591EC460BFF6348-uuuuu-01-0F','InChI=1S/C9H14N4O2/c10-7(15)8-11-6-13(12-8)4-9(5-14)2-1-3-9/h6,14H,1-5H2,(H2,10,15)','InChIKey=QXDSLOBEQXRNHY-UHFFFAOYSA-N','NC(=O)c1ncn(CC2(CO)CCC2)n1',NULL),
	(231079,0,1,NULL,'Consistent with Molecular Formula','C8H12N4O2',196.2084,NULL,'24C8336808F8377F-FICuS-01-49','24C8336808F8377F-FICTS-01-28','241C02035662BB23-uuuuu-01-D1','InChI=1S/C8H12N4O2/c9-7-6(8(10)14)11-5-12(7)3-1-2-4-13/h1-2,5,13H,3-4,9H2,(H2,10,14)/b2-1+','InChIKey=YLWXZRVDVVGLCX-OWOJBTEDSA-N','NC(=O)c1ncn(C/C=C/CO)c1N','1'),
	(231080,0,0,NULL,'Consistent with Molecular Formula','C9H16N4O2',212.251,NULL,'87D51BE7818B548F-FICuS-01-68','87D51BE7818B548F-FICTS-01-47','87D51BE7818B548F-uuuuu-01-17','InChI=1S/C9H16N4O2/c10-8-7(9(11)15)12-6-13(8)4-2-1-3-5-14/h6,14H,1-5,10H2,(H2,11,15)','InChIKey=IEYBEMFRBCLXIU-UHFFFAOYSA-N','NC(=O)c1ncn(CCCCCO)c1N',NULL),
	(231081,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O2',224.262,NULL,'56FFA13581CEE11E-FICuS-01-75','56FFA13581CEE11E-FICTS-01-54','56FFA13581CEE11E-uuuuu-01-24','InChI=1S/C10H16N4O2/c11-8-7(9(12)16)13-6-14(8)4-10(5-15)2-1-3-10/h6,15H,1-5,11H2,(H2,12,16)','InChIKey=TWXXWZQLHZZNLU-UHFFFAOYSA-N','NC(=O)c1ncn(CC2(CO)CCC2)c1N',NULL),
	(231082,0,0,NULL,'Consistent with Molecular Formula','C11H18N4O3',254.2882,NULL,'551FD464EDCE61B4-FICuS-01-78','551FD464EDCE61B4-FICTS-01-57','551FD464EDCE61B4-uuuuu-01-27','InChI=1S/C11H18N4O3/c1-8(16)18-6-4-2-3-5-15-7-14-9(10(15)12)11(13)17/h7H,2-6,12H2,1H3,(H2,13,17)','InChIKey=LIHFGRWIVOEQHJ-UHFFFAOYSA-N','CC(=O)OCCCCCn1cnc(C(N)=O)c1N',NULL),
	(231083,0,1,NULL,'Consistent with Molecular Formula','C10H14N4O3',238.2456,NULL,'A344F9E590571C70-FICuS-01-4C','A344F9E590571C70-FICTS-01-2B','A344F9E590571C70-uuuuu-01-FB','InChI=1S/C10H14N4O3/c1-7(15)17-5-3-2-4-14-6-13-8(9(14)11)10(12)16/h2-3,6H,4-5,11H2,1H3,(H2,12,16)','InChIKey=GONVAVFLQGQCSK-UHFFFAOYSA-N','CC(=O)OC/C=C/Cn1cnc(C(N)=O)c1N','1'),
	(231084,0,1,NULL,'Consistent with Molecular Formula','C12H21N4O4P',316.2961,NULL,'7939E64377705012-FICuS-01-22','7939E64377705012-FICTS-01-01','66377A37218BFEFE-uuuuu-01-21','InChI=1S/C12H21N4O4P/c1-3-19-21(18,20-4-2)8-6-5-7-16-9-15-10(11(16)13)12(14)17/h5-6,9H,3-4,7-8,13H2,1-2H3,(H2,14,17)/b6-5-','InChIKey=ULKDOTKXFMLRPE-WAYWQWQTSA-N','CCOP(=O)(C/C=C\\Cn1cnc(C(N)=O)c1N)OCC','1'),
	(231085,1,0,NULL,'Consistent with Molecular Formula','C13H24ClN4O4P',366.7838,NULL,'8FF82A40206C5FE8-FICuS-01-6D','8FF82A40206C5FE8-FICTS-01-4C','8FF82A40206C5FE8-uuuuu-01-1C','InChI=1S/C13H24ClN4O4P/c1-3-21-23(20,22-4-2)7-5-6-10(19)9-16-12-8-11(14)17-13(15)18-12/h8,10,19H,3-7,9H2,1-2H3,(H3,15,16,17,18)','InChIKey=MZOMXNMWTHRVCH-UHFFFAOYSA-N','CCOP(=O)(CCCC(O)CNc1cc(Cl)nc(N)n1)OCC','1'),
	(231086,2,0,NULL,'Consistent with Molecular Formula','C14H24ClN4O4P',378.7948,NULL,'C498073F35E91D27-FICuS-01-53','C498073F35E91D27-FICTS-01-32','C498073F35E91D27-uuuuu-01-02','InChI=1S/C14H24ClN4O4P/c1-3-22-24(21,23-4-2)8-10-6-14(20,7-10)9-17-12-5-11(15)18-13(16)19-12/h5,10,20H,3-4,6-9H2,1-2H3,(H3,16,17,18,19)','InChIKey=MUNNQJHPDKYJBH-UHFFFAOYSA-N','CCOP(=O)(CC1CC(O)(CNc2cc(Cl)nc(N)n2)C1)OCC','1'),
	(231087,1,0,NULL,'Consistent with Molecular Formula','C18H25Cl2N6O4P',491.3131,NULL,'E81335CF705DE7EA-FICuS-01-7B','E81335CF705DE7EA-FICTS-01-5A','E81335CF705DE7EA-uuuuu-01-2A','InChI=1S/C18H25Cl2N6O4P/c1-3-29-31(28,30-4-2)10-9-14(27)11-22-17-15(16(20)23-18(21)24-17)26-25-13-7-5-12(19)6-8-13/h5-8,14,27H,3-4,9-11H2,1-2H3,(H3,21,22,23,24)','InChIKey=BXUBMHUCWWGWKS-UHFFFAOYSA-N','CCOP(=O)(CCC(O)CNc1nc(N)nc(Cl)c1/N=N/c1ccc(Cl)cc1)OCC','1'),
	(231088,1,0,NULL,'Consistent with Molecular Formula','C19H27Cl2N6O4P',505.3399,NULL,'E495FAFD789155F5-FICuS-01-7D','E495FAFD789155F5-FICTS-01-5C','E495FAFD789155F5-uuuuu-01-2C','InChI=1S/C19H27Cl2N6O4P/c1-3-30-32(29,31-4-2)11-5-6-15(28)12-23-18-16(17(21)24-19(22)25-18)27-26-14-9-7-13(20)8-10-14/h7-10,15,28H,3-6,11-12H2,1-2H3,(H3,22,23,24,25)','InChIKey=VMASUNXECJSGQE-UHFFFAOYSA-N','CCOP(=O)(CCCC(O)CNc1nc(N)nc(Cl)c1/N=N/c1ccc(Cl)cc1)OCC','1'),
	(231089,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'FE75C7DE918FB69E-FICuS-01-9F','FE75C7DE918FB69E-FICTS-01-7E','FE75C7DE918FB69E-uuuuu-01-4E','InChI=1S/C10H14N2O3/c13-7-10(3-1-4-10)6-12-5-2-8(14)11-9(12)15/h2,5,13H,1,3-4,6-7H2,(H,11,14,15)','InChIKey=JCDAPZYSDFNFHT-UHFFFAOYSA-N','O=c1ccn(CC2(CO)CCC2)c(=O)[nH]1',NULL),
	(231090,2,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'C8966049B71AF480-FICuS-01-51','C8966049B71AF480-FICTS-01-30','C8966049B71AF480-uuuuu-01-00','InChI=1S/C17H20N2O3/c20-12-17(11-19-7-6-15(21)18-16(19)22)9-14(10-17)8-13-4-2-1-3-5-13/h1-7,14,20H,8-12H2,(H,18,21,22)','InChIKey=XLSRPOSEXVGMBP-UHFFFAOYSA-N','O=c1ccn(CC2(CO)CC(Cc3ccccc3)C2)c(=O)[nH]1','1'),
	(231091,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'10523D2FD74FC432-FICuS-01-4F','10523D2FD74FC432-FICTS-01-2E','10523D2FD74FC432-uuuuu-01-FE','InChI=1S/C11H16N2O3/c14-8-11(4-1-2-5-11)7-13-6-3-9(15)12-10(13)16/h3,6,14H,1-2,4-5,7-8H2,(H,12,15,16)','InChIKey=XRMLZSMDIODHLH-UHFFFAOYSA-N','O=c1ccn(CC2(CO)CCCC2)c(=O)[nH]1',NULL),
	(231092,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3',224.259,NULL,'5C01B727A48B71B6-FICuS-01-51','5C01B727A48B71B6-FICTS-01-30','5C01B727A48B71B6-uuuuu-01-00','InChI=1S/C11H16N2O3/c1-8-5-13(10(16)12-9(8)15)6-11(7-14)3-2-4-11/h5,14H,2-4,6-7H2,1H3,(H,12,15,16)','InChIKey=OKXDWGWJBWQINO-UHFFFAOYSA-N','Cc1cn(CC2(CO)CCC2)c(=O)[nH]c1=O',NULL),
	(231093,0,0,NULL,'Consistent with Molecular Formula','C12H19N3O',221.3016,NULL,'0DBDD8BB3F6C94DF-FICuS-01-AA','0DBDD8BB3F6C94DF-FICTS-01-89','0DBDD8BB3F6C94DF-uuuuu-01-59','InChI=1S/C12H19N3O/c13-10-4-3-7-14-11(10)15-8-12(9-16)5-1-2-6-12/h3-4,7,16H,1-2,5-6,8-9,13H2,(H,14,15)','InChIKey=MOUQBANRVFBYEB-UHFFFAOYSA-N','Nc1cccnc1NCC1(CO)CCCC1',NULL),
	(231094,2,0,NULL,'Consistent with Molecular Formula','C18H21N3O3',327.3822,NULL,'51D43684A5098B5C-FICuS-01-4B','51D43684A5098B5C-FICTS-01-2A','51D43684A5098B5C-uuuuu-01-FA','InChI=1S/C18H21N3O3/c22-13-18(10-15(11-18)9-14-5-2-1-3-6-14)12-20-17-16(21(23)24)7-4-8-19-17/h1-8,15,22H,9-13H2,(H,19,20)','InChIKey=LIUGIFABLZLLRW-UHFFFAOYSA-N','O=[N+]([O-])c1cccnc1NCC1(CO)CC(Cc2ccccc2)C1','1'),
	(231095,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O3',251.2846,NULL,'ACFDC4EE4E618E56-FICuS-01-9E','ACFDC4EE4E618E56-FICTS-01-7D','ACFDC4EE4E618E56-uuuuu-01-4D','InChI=1S/C12H17N3O3/c16-9-12(5-1-2-6-12)8-14-11-10(15(17)18)4-3-7-13-11/h3-4,7,16H,1-2,5-6,8-9H2,(H,13,14)','InChIKey=FPZJUBSERKQFLU-UHFFFAOYSA-N','O=[N+]([O-])c1cccnc1NCC1(CO)CCCC1',NULL),
	(231096,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN3O2',257.7193,NULL,'55025AA78FBAC71E-FICuS-01-72','55025AA78FBAC71E-FICTS-01-51','55025AA78FBAC71E-uuuuu-01-21','InChI=1S/C11H16ClN3O2/c12-8-5-9(15-10(13)14-8)17-7-11(6-16)3-1-2-4-11/h5,16H,1-4,6-7H2,(H2,13,14,15)','InChIKey=JSYKMIKDTCQRRV-UHFFFAOYSA-N','Nc1nc(Cl)cc(OCC2(CO)CCCC2)n1',NULL),
	(231097,0,0,NULL,'Consistent with Molecular Formula','C11H14ClN3O2',255.7035,NULL,'4D33ED43E7E5BE74-FICuS-01-7D','4D33ED43E7E5BE74-FICTS-01-5C','4D33ED43E7E5BE74-uuuuu-01-2C','InChI=1S/C11H14ClN3O2/c12-8-5-9(15-10(13)14-8)17-7-11(6-16)3-1-2-4-11/h1-2,5,16H,3-4,6-7H2,(H2,13,14,15)','InChIKey=YOKZLTDLYJTJAQ-UHFFFAOYSA-N','Nc1nc(Cl)cc(OCC2(CO)CC=CC2)n1',NULL),
	(231098,0,0,NULL,'Consistent with Molecular Formula','C12H18ClN3O2',271.7461,NULL,'EF52E4F45DCF5FC1-FICuS-01-9D','EF52E4F45DCF5FC1-FICTS-01-7C','EF52E4F45DCF5FC1-uuuuu-01-4C','InChI=1S/C12H18ClN3O2/c13-9-6-10(16-11(14)15-9)18-8-12(7-17)4-2-1-3-5-12/h6,17H,1-5,7-8H2,(H2,14,15,16)','InChIKey=YNDIEFJUGWWEEO-UHFFFAOYSA-N','Nc1nc(Cl)cc(OCC2(CO)CCCCC2)n1',NULL),
	(231099,1,0,NULL,'Consistent with Molecular Formula','C20H17NO2',303.3598,NULL,'899AFC0A12F47A1A-FICuS-01-73','899AFC0A12F47A1A-FICTS-01-52','899AFC0A12F47A1A-uuuuu-01-22','InChI=1S/C20H17NO2/c1-2-20(15-9-4-3-5-10-15)19(22)17-12-8-14-21(17)16-11-6-7-13-18(16)23-20/h3-14H,2H2,1H3','InChIKey=NDEBJOYSLDGPCZ-UHFFFAOYSA-N','CCC1(c2ccccc2)Oc2ccccc2-n2cccc2C1=O','1'),
	(231100,1,0,NULL,'Consistent with Molecular Formula','C19H24N4O4',372.423,NULL,'3483B79E8A88949A-FICuS-01-60','3483B79E8A88949A-FICTS-01-3F','3483B79E8A88949A-uuuuu-01-0F','InChI=1S/C19H24N4O4/c1-3-4-5-7-20-19(26)27-12-6-8-23-15-13(21-18(12)23)17(25)14(22-9-10-22)11(2)16(15)24/h12H,3-10H2,1-2H3,(H,20,26)','InChIKey=MCFOFZBDWSOEAS-UHFFFAOYSA-N','CCCCCNC(=O)OC1CCn2c1nc1c2C(=O)C(C)=C(N2CC2)C1=O','1'),
	(231101,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N4O4',399.2328,NULL,'6AC676A9CD0836C4-FICuS-01-6D','6AC676A9CD0836C4-FICTS-01-4C','6AC676A9CD0836C4-uuuuu-01-1C','InChI=1S/C16H16Cl2N4O4/c1-21-7(5-17)19-11-9(15(21)23)13(25-3)10-12(14(11)26-4)20-8(6-18)22(2)16(10)24/h5-6H2,1-4H3','InChIKey=VKSJJUUHXCNOMO-UHFFFAOYSA-N','COc1c2nc(CCl)n(C)c(=O)c2c(OC)c2c(=O)n(C)c(CCl)nc12',NULL),
	(231102,1,0,NULL,'Consistent with Molecular Formula','C15H15N3O5',317.3006,NULL,'7753E3B3AA5416BC-FICuS-01-61','7753E3B3AA5416BC-FICTS-01-40','43BFAF6F22DB8297-uuuuu-01-2C','InChI=1S/C15H15N3O5/c1-6-10(16-7(2)19)14(22)11-12(13(6)21)18-5-4-9(15(18)17-11)23-8(3)20/h9H,4-5H2,1-3H3,(H,16,19)/t9-/m1/s1','InChIKey=BKCMRHQLNZNMFR-SECBINFHSA-N','CC(=O)NC1=C(C)C(=O)c2c(nc3n2CCC3OC(C)=O)C1=O','1'),
	(231103,0,0,NULL,'Consistent with Molecular Formula','C30H37ClN2O2',493.0875,'Naphthalene-2-methanamine, N,N\'-(1,6-hexanediyl)bis[6-methoxy-, hydrochloride','C2BF6EFB6A87BB20-FICuS-01-93','C2BF6EFB6A87BB20-FICTS-01-72','C243C91E550A626E-uuuuu-01-02','InChI=1S/C30H36N2O2.ClH/c1-33-29-13-11-25-17-23(7-9-27(25)19-29)21-31-15-5-3-4-6-16-32-22-24-8-10-28-20-30(34-2)14-12-26(28)18-24;/h7-14,17-20,31-32H,3-6,15-16,21-22H2,1-2H3;1H','InChIKey=DZSSFRNBJPPXSJ-UHFFFAOYSA-N','COc1ccc2cc(CNCCCCCCNCc3ccc4cc(OC)ccc4c3)ccc2c1.Cl',NULL),
	(231104,0,0,NULL,'Consistent with Molecular Formula','C32H40N2O2',484.6802,NULL,'273E3C2FBF6DDBAF-FICuS-01-A5','273E3C2FBF6DDBAF-FICTS-01-84','273E3C2FBF6DDBAF-uuuuu-01-54','InChI=1S/C32H40N2O2/c1-35-31-15-13-27-19-25(9-11-29(27)21-31)23-33-17-7-5-3-4-6-8-18-34-24-26-10-12-30-22-32(36-2)16-14-28(30)20-26/h9-16,19-22,33-34H,3-8,17-18,23-24H2,1-2H3','InChIKey=CQYQMNUUDDGFPQ-UHFFFAOYSA-N','COc1ccc2cc(CNCCCCCCCCNCc3ccc4cc(OC)ccc4c3)ccc2c1',NULL),
	(231105,0,0,NULL,'Consistent with Molecular Formula','C36H48N2O2',540.7874,NULL,'44097F57BE26950B-FICuS-01-50','44097F57BE26950B-FICTS-01-2F','44097F57BE26950B-uuuuu-01-FF','InChI=1S/C36H48N2O2/c1-39-35-19-17-31-23-29(13-15-33(31)25-35)27-37-21-11-9-7-5-3-4-6-8-10-12-22-38-28-30-14-16-34-26-36(40-2)20-18-32(34)24-30/h13-20,23-26,37-38H,3-12,21-22,27-28H2,1-2H3','InChIKey=ZNDGZRDNIFCTTD-UHFFFAOYSA-N','COc1ccc2cc(CNCCCCCCCCCCCCNCc3ccc4cc(OC)ccc4c3)ccc2c1',NULL),
	(231106,0,0,NULL,'Consistent with Molecular Formula','C34H45ClN4O2',577.2081,NULL,'3349CA028781A46A-FICuS-01-44','3349CA028781A46A-FICTS-01-23','33B56DE7B80C7D24-uuuuu-01-17','InChI=1S/C34H44N4O2.ClH/c1-39-33-11-9-29-21-27(5-7-31(29)23-33)25-35-13-3-15-37-17-19-38(20-18-37)16-4-14-36-26-28-6-8-32-24-34(40-2)12-10-30(32)22-28;/h5-12,21-24,35-36H,3-4,13-20,25-26H2,1-2H3;1H','InChIKey=CGVYVHAEOBBIDS-UHFFFAOYSA-N','COc1ccc2cc(CNCCCN3CCN(CCCNCc4ccc5cc(OC)ccc5c4)CC3)ccc2c1.Cl',NULL),
	(231107,2,0,NULL,'Consistent with Molecular Formula','C39H44N2O8',668.7852,'Thalifaberidine','2AB4882A8F22DAFB-FICuS-01-82','2AB4882A8F22DAFB-FICTS-01-61','3EE33CE93BFA128F-uuuuu-01-37','InChI=1S/C39H44N2O8/c1-40-14-12-22-17-30(42)31(44-3)19-25(22)28(40)16-21-8-10-23(11-9-21)49-36-27-18-29-33-24(13-15-41(29)2)37(46-5)39(48-7)38(47-6)34(33)26(27)20-32(45-4)35(36)43/h8-11,17,19-20,28-29,42-43H,12-16,18H2,1-7H3/t28-,29-/m0/s1','InChIKey=ASHXFBBPKYCWEY-VMPREFPWSA-N','COc1cc2c(cc1O)CCN(C)C2Cc1ccc(Oc2c(O)c(OC)cc3c2CC2c4c(c(OC)c(OC)c(OC)c4-3)CCN2C)cc1','1'),
	(231108,8,0,NULL,'Consistent with Molecular Formula','C20H28O5',348.4382,'Megathyrin A','590E56672EA9CC35-FICuS-01-61','590E56672EA9CC35-FICTS-01-40','769C6B500293227D-uuuuu-01-E9','InChI=1S/C20H28O5/c1-10-11-4-5-12-18-9-25-19(24,20(12,15(10)22)16(11)23)8-13(18)17(2,3)7-6-14(18)21/h11-14,16,21,23-24H,1,4-9H2,2-3H3/t11-,12-,13+,14-,16+,18-,19+,20-/m0/s1','InChIKey=VPZCKRKZFRCZMX-FINWQXJNSA-N','C=C1C(=O)C23C(O)C1CCC2C12COC3(O)CC1C(C)(C)CCC2O','1'),
	(231109,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'9AE41E9C88BEBE53-FICuS-01-92','9AE41E9C88BEBE53-FICTS-01-71','9AE41E9C88BEBE53-uuuuu-01-41','InChI=1S/C17H14N2O2/c20-10-13-12-8-4-5-9-14(12)19-16(13)17(21)15(18-19)11-6-2-1-3-7-11/h1-9,13,20-21H,10H2','InChIKey=PFYARDXHCNTGGK-UHFFFAOYSA-N','OCC1c2ccccc2-n2nc(-c3ccccc3)c(O)c21','1'),
	(231110,1,0,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'0C326563178B2A88-FICuS-01-38','0C326563178B2A88-FICTS-01-17','0C326563178B2A88-uuuuu-01-E7','InChI=1S/C21H18N2O3/c1-12(24)17(13(2)25)18-15-10-6-7-11-16(15)23-20(18)21(26)19(22-23)14-8-4-3-5-9-14/h3-11,17-18,26H,1-2H3','InChIKey=GARGVWYCKLWZRP-UHFFFAOYSA-N','CC(=O)C(C(C)=O)C1c2ccccc2-n2nc(-c3ccccc3)c(O)c21','1'),
	(231111,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'A3D81C1978DB114A-FICuS-01-61','A3D81C1978DB114A-FICTS-01-40','A3D81C1978DB114A-uuuuu-01-10','InChI=1S/C20H18N2O3/c1-13(23)25-12-11-16-15-9-5-6-10-17(15)22-19(16)20(24)18(21-22)14-7-3-2-4-8-14/h2-10,16,24H,11-12H2,1H3','InChIKey=XCDDVPRGKBRWIM-UHFFFAOYSA-N','CC(=O)OCCC1c2ccccc2-n2nc(-c3ccccc3)c(O)c21','1'),
	(231112,0,2,NULL,'Consistent with Molecular Formula','C22H15ClN2O',358.8263,NULL,'51FBE23E070BED90-FICuS-01-6F','51FBE23E070BED90-FICTS-01-4E','6CBBD0A41BBC308F-uuuuu-01-35','InChI=1S/C22H15ClN2O/c23-19-12-6-7-13-21(19)25-22(26)18-11-5-4-8-16(18)14-15-20(24-25)17-9-2-1-3-10-17/h1-15H/b15-14-,24-20+','InChIKey=ZAROSUOTGVTDJF-DDDDRTNFSA-N','O=C1c2ccccc2/C=C\\C(c2ccccc2)=N/N1c1ccccc1Cl','1'),
	(231113,1,0,NULL,'Consistent with Molecular Formula','C23H28N2O6S',460.544,NULL,'0BF20C3150F50B98-FICuS-01-4B','0BF20C3150F50B98-FICTS-01-2A','0BF20C3150F50B98-uuuuu-01-FA','InChI=1S/C23H28N2O6S/c1-25-18(13-24-23(25)32-16-9-7-6-8-10-16)20(30-14-26-2)17-11-12-19(28-4)22(29-5)21(17)31-15-27-3/h6-13,20H,14-15H2,1-5H3','InChIKey=JLXPFFHIOZTYEU-UHFFFAOYSA-N','COCOc1c(C(OCOC)c2cnc(Sc3ccccc3)n2C)ccc(OC)c1OC','1'),
	(231114,1,0,NULL,'Consistent with Molecular Formula','C27H38N2O5SSi',530.7536,NULL,'AA7B5E9C32227634-FICuS-01-55','AA7B5E9C32227634-FICTS-01-34','AA7B5E9C32227634-uuuuu-01-04','InChI=1S/C27H38N2O5SSi/c1-27(2,3)36(8,9)34-23(20-15-16-22(31-6)25(32-7)24(20)33-18-30-5)21-17-28-26(29(21)4)35-19-13-11-10-12-14-19/h10-17,23H,18H2,1-9H3','InChIKey=UNLPTGJLOQDTPF-UHFFFAOYSA-N','COCOc1c(C(O[Si](C)(C)C(C)(C)C)c2cnc(Sc3ccccc3)n2C)ccc(OC)c1OC','1'),
	(231115,1,0,NULL,'Consistent with Molecular Formula','C25H28N2S',388.5696,NULL,'0E5E4A17EA8F7ADF-FICuS-01-99','0E5E4A17EA8F7ADF-FICTS-01-78','0E5E4A17EA8F7ADF-uuuuu-01-48','InChI=1S/C25H28N2S/c1-3-7-21(8-4-1)23-17-27(24(28-23)26-22-9-5-2-6-10-22)25-14-18-11-19(15-25)13-20(12-18)16-25/h1-10,18-20,23H,11-17H2','InChIKey=KHYPIIHHYPGAMH-UHFFFAOYSA-N','c1ccc(/N=C2\\SC(c3ccccc3)CN2C23CC4CC(CC(C4)C2)C3)cc1','1'),
	(231116,0,0,'156306-84-2','Consistent with Molecular Formula','C29H30N2O3',454.5676,'6,8-Bis(p-dimethylaminobenzyl)-1,4-dihydroxy-benzocyclohepten-7-one','B464A840FF8857D0-FICuS-01-60','B464A840FF8857D0-FICTS-01-3F','B464A840FF8857D0-uuuuu-01-0F','InChI=1S/C29H30N2O3/c1-30(2)23-9-5-19(6-10-23)15-21-17-25-26(28(33)14-13-27(25)32)18-22(29(21)34)16-20-7-11-24(12-8-20)31(3)4/h5-14,17-18,32-33H,15-16H2,1-4H3','InChIKey=ZKHPWXJFZAWDGA-UHFFFAOYSA-N','CN(C)c1ccc(Cc2cc3c(O)ccc(O)c3cc(Cc3ccc(N(C)C)cc3)c2=O)cc1',NULL),
	(231117,0,0,NULL,'Consistent with Molecular Formula','C44H32O4',624.7344,NULL,'1649334FD68A9052-FICuS-01-3E','1649334FD68A9052-FICTS-01-1D','1649334FD68A9052-uuuuu-01-ED','InChI=1S/C44H32O4/c45-41-33(21-29-13-5-1-6-14-29)25-37-38(26-34(41)22-30-15-7-2-8-16-30)44(48)40-28-36(24-32-19-11-4-12-20-32)42(46)35(27-39(40)43(37)47)23-31-17-9-3-10-18-31/h1-20,25-28H,21-24H2','InChIKey=SDQFIZMKPYQETJ-UHFFFAOYSA-N','O=C1c2cc(Cc3ccccc3)c(=O)c(Cc3ccccc3)cc2C(=O)c2cc(Cc3ccccc3)c(=O)c(Cc3ccccc3)cc21',NULL),
	(231118,0,0,NULL,'Consistent with Molecular Formula','C19H15N9',369.3878,NULL,'C8BFA50768C9311B-FICuS-01-68','FEE4E0EA5490B8C3-FICTS-01-67','C8BFA50768C9311B-uuuuu-01-17','InChI=1S/C19H15N9/c20-11-14-16(21)24-19-15(26-25-13-9-5-2-6-10-13)17(22)27-28(19)18(14)23-12-7-3-1-4-8-12/h1-10,23H,(H2,21,24)(H2,22,27)/b26-25-','InChIKey=HXZORFDKKMYCHG-QPLCGJKRSA-N','N#Cc1c(N)nc2c(/N=N/c3ccccc3)c(N)nn2c1Nc1ccccc1',NULL),
	(231119,5,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O5S',462.9471,NULL,'88FAE68D3A82340C-FICuS-01-6D','88FAE68D3A82340C-FICTS-01-4C','88FAE68D3A82340C-uuuuu-01-1C','InChI=1S/C22H23ClN2O5S/c23-12-7-5-11(6-8-12)17-13-3-1-2-4-15(13)25(22(31)14(17)9-24)21-20(29)19(28)18(27)16(10-26)30-21/h5-8,16,18-21,26-29H,1-4,10H2','InChIKey=CDGNAJQMMNFZRS-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c2c(n(C3OC(CO)C(O)C(O)C3O)c1=S)CCCC2','1'),
	(231120,5,0,NULL,'Consistent with Molecular Formula','C11H15N5O5',297.27,'9-.alpha.-L-Talopyranosyl adenine','30D26A96E4ACDF4F-FICuS-01-87','30D26A96E4ACDF4F-FICTS-01-66','30D26A96E4ACDF4F-uuuuu-01-36','InChI=1S/C11H15N5O5/c12-9-5-10(14-2-13-9)16(3-15-5)11-8(20)7(19)6(18)4(1-17)21-11/h2-4,6-8,11,17-20H,1H2,(H2,12,13,14)','InChIKey=PAECLWKKOWTEJJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C(O)C1O','1'),
	(231121,1,0,NULL,'Consistent with Molecular Formula','C18H17F3N2O6',414.3373,NULL,'E28658F8541D7DF7-FICuS-01-6D','E28658F8541D7DF7-FICTS-01-4C','8E31B55F34348E54-uuuuu-01-FD','InChI=1S/C18H17F3N2O6/c1-3-29-16(26)14-13(9-6-4-5-7-10(9)22-14)12(24)8-11(15(25)28-2)23-17(27)18(19,20)21/h4-7,11,22H,3,8H2,1-2H3,(H,23,27)/t11-/m0/s1','InChIKey=KBKCITLFWGMLKS-NSHDSACASA-N','CCOC(=O)c1[nH]c2ccccc2c1C(=O)CC(NC(=O)C(F)(F)F)C(=O)OC','1'),
	(231122,1,0,NULL,'Consistent with Molecular Formula','C17H15F3N2O4',368.3117,NULL,'75B0741D643A0331-FICuS-01-2A','75B0741D643A0331-FICTS-01-09','153DD3BD20D0FD0B-uuuuu-01-22','InChI=1S/C17H15F3N2O4/c1-2-26-15(24)13-8-6-7-11(22-16(25)17(18,19)20)14(23)9-4-3-5-10(21-13)12(8)9/h3-5,11,21H,2,6-7H2,1H3,(H,22,25)/t11-/m0/s1','InChIKey=JMGZHRPBQWBPDI-NSHDSACASA-N','CCOC(=O)c1[nH]c2cccc3c2c1CCC(NC(=O)C(F)(F)F)C3=O','1'),
	(231123,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,'Benzoic acid, 4-[[(2,5-dimethoxyphenyl)methyl]amino]-, methyl ester','C500AF97DFDB956F-FICuS-01-90','C500AF97DFDB956F-FICTS-01-6F','C500AF97DFDB956F-uuuuu-01-3F','InChI=1S/C17H19NO4/c1-20-15-8-9-16(21-2)13(10-15)11-18-14-6-4-12(5-7-14)17(19)22-3/h4-10,18H,11H2,1-3H3','InChIKey=GSJMLMKCMARLRA-UHFFFAOYSA-N','COC(=O)c1ccc(NCc2cc(OC)ccc2OC)cc1',NULL),
	(231124,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O2',294.7803,'1,3-bis (o-aminophenoxy)propane dihydrochloride','5195FA283F55D372-FICuS-01-4F','5195FA283F55D372-FICTS-01-2E','51695DCD00D80A3C-uuuuu-01-0E','InChI=1S/C15H18N2O2.ClH/c16-12-6-1-3-8-14(12)18-10-5-11-19-15-9-4-2-7-13(15)17;/h1-4,6-9H,5,10-11,16-17H2;1H','InChIKey=AJJQFSAJQBJFFB-UHFFFAOYSA-N','Cl.Nc1ccccc1OCCCOc1ccccc1N',NULL),
	(231125,0,1,NULL,'Consistent with Molecular Formula','C20H19N5O2',361.4024,'1,5-Bis(o-allyloxyphenyl)-3-cyanoformazane','49E0E6619EE817A8-FICuS-01-67','49E0E6619EE817A8-FICTS-01-46','7C84FB515D2D75C7-uuuuu-01-1F','InChI=1S/C20H19N5O2/c1-3-13-26-18-11-7-5-9-16(18)22-24-20(15-21)25-23-17-10-6-8-12-19(17)27-14-4-2/h3-12,22H,1-2,13-14H2/b24-20-,25-23+','InChIKey=JLABBJVNZOOAQG-VZNOJRCNSA-N','C=CCOc1ccccc1/N=N/C(C#N)=N\\Nc1ccccc1OCC=C','1'),
	(231126,1,0,NULL,'Consistent with Molecular Formula','C20H25N3O4',371.4352,NULL,'D61F5F96DC3E866B-FICuS-01-87','D61F5F96DC3E866B-FICTS-01-66','D61F5F96DC3E866B-uuuuu-01-36','InChI=1S/C20H25N3O4/c1-20(2,3)27-19(25)23-17(18(21)24)11-15-9-10-16(12-22-15)26-13-14-7-5-4-6-8-14/h4-10,12,17H,11,13H2,1-3H3,(H2,21,24)(H,23,25)','InChIKey=KJOUYZYFLMUPBB-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(OCc2ccccc2)cn1)C(N)=O','1'),
	(231127,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O4',281.3108,NULL,'C7A7DBB9D6782F60-FICuS-01-81','C7A7DBB9D6782F60-FICTS-01-60','C7A7DBB9D6782F60-uuuuu-01-30','InChI=1S/C13H19N3O4/c1-13(2,3)20-12(19)16-10(11(14)18)6-8-4-5-9(17)7-15-8/h4-5,7,10,17H,6H2,1-3H3,(H2,14,18)(H,16,19)','InChIKey=YCZVZWXCDBYZMA-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(O)cn1)C(N)=O','1'),
	(231128,1,0,NULL,'Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'E9BB9FAFE32F64BE-FICuS-01-B0','E9BB9FAFE32F64BE-FICTS-01-8F','E9BB9FAFE32F64BE-uuuuu-01-5F','InChI=1S/C8H11N3O2/c9-7(8(10)13)3-5-1-2-6(12)4-11-5/h1-2,4,7,12H,3,9H2,(H2,10,13)','InChIKey=YYKSPECTEPGNCJ-UHFFFAOYSA-N','NC(=O)C(N)Cc1ccc(O)cn1','1'),
	(231129,1,0,NULL,'Consistent with Molecular Formula','C8H10N2O3',182.1786,NULL,'B00946390280DB88-FICuS-01-38','B00946390280DB88-FICTS-01-17','B00946390280DB88-uuuuu-01-E7','InChI=1S/C8H10N2O3/c9-7(8(12)13)3-5-1-2-6(11)4-10-5/h1-2,4,7,11H,3,9H2,(H,12,13)','InChIKey=YOZSEGPJAXTSFZ-UHFFFAOYSA-N','NC(Cc1ccc(O)cn1)C(=O)O','1'),
	(231130,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O5',282.2956,NULL,'372C0008913ADDD9-FICuS-01-51','372C0008913ADDD9-FICTS-01-30','372C0008913ADDD9-uuuuu-01-00','InChI=1S/C13H18N2O5/c1-13(2,3)20-12(19)15-10(11(17)18)6-8-4-5-9(16)7-14-8/h4-5,7,10,16H,6H2,1-3H3,(H,15,19)(H,17,18)','InChIKey=JIENRYNUZMLGNO-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(O)cn1)C(=O)O','1'),
	(231131,1,0,NULL,'Consistent with Molecular Formula','C10H9F3N2O4',278.1873,NULL,'9A199F5910FDAAFA-FICuS-01-8C','9A199F5910FDAAFA-FICTS-01-6B','9A199F5910FDAAFA-uuuuu-01-3B','InChI=1S/C10H9F3N2O4/c11-10(12,13)9(19)15-7(8(17)18)3-5-1-2-6(16)4-14-5/h1-2,4,7,16H,3H2,(H,15,19)(H,17,18)','InChIKey=ADFNZYGKOGQTTA-UHFFFAOYSA-N','O=C(O)C(Cc1ccc(O)cn1)NC(=O)C(F)(F)F','1'),
	(231132,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'51339514D02BF03A-FICuS-01-38','51339514D02BF03A-FICTS-01-17','51339514D02BF03A-uuuuu-01-E7','InChI=1S/C15H16N2O3/c16-14(15(18)19)8-12-6-7-13(9-17-12)20-10-11-4-2-1-3-5-11/h1-7,9,14H,8,10,16H2,(H,18,19)','InChIKey=JBOGYXJLBXWFIA-UHFFFAOYSA-N','NC(Cc1ccc(OCc2ccccc2)cn1)C(=O)O','1'),
	(231133,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O5',372.42,NULL,'10B1A969367B4B05-FICuS-01-41','10B1A969367B4B05-FICTS-01-20','10B1A969367B4B05-uuuuu-01-F0','InChI=1S/C20H24N2O5/c1-20(2,3)27-19(25)22-17(18(23)24)11-15-9-10-16(12-21-15)26-13-14-7-5-4-6-8-14/h4-10,12,17H,11,13H2,1-3H3,(H,22,25)(H,23,24)','InChIKey=OJEGKGGNZVAUDI-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(OCc2ccccc2)cn1)C(=O)O','1'),
	(231134,1,0,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'A03C54E6CD76C530-FICuS-01-61','A03C54E6CD76C530-FICTS-01-40','A03C54E6CD76C530-uuuuu-01-10','InChI=1S/C22H22N2O3/c23-21(22(25)27-16-18-9-5-2-6-10-18)13-19-11-12-20(14-24-19)26-15-17-7-3-1-4-8-17/h1-12,14,21H,13,15-16,23H2','InChIKey=PQGHNFKUZUGOKQ-UHFFFAOYSA-N','NC(Cc1ccc(OCc2ccccc2)cn1)C(=O)OCc1ccccc1','1'),
	(231135,1,0,NULL,'Consistent with Molecular Formula','C24H21F3N2O4',458.4361,NULL,'DBFCD830BC23304E-FICuS-01-7B','DBFCD830BC23304E-FICTS-01-5A','DBFCD830BC23304E-uuuuu-01-2A','InChI=1S/C24H21F3N2O4/c25-24(26,27)23(31)29-21(22(30)33-16-18-9-5-2-6-10-18)13-19-11-12-20(14-28-19)32-15-17-7-3-1-4-8-17/h1-12,14,21H,13,15-16H2,(H,29,31)','InChIKey=KFUBHBIVZQKSHE-UHFFFAOYSA-N','O=C(OCc1ccccc1)C(Cc1ccc(OCc2ccccc2)cn1)NC(=O)C(F)(F)F','1'),
	(231136,2,0,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'3AA667FD5B92337C-FICuS-01-6B','3AA667FD5B92337C-FICTS-01-4A','3AA667FD5B92337C-uuuuu-01-1A','InChI=1S/C16H17N3O4/c17-13(8-11-6-7-12(20)9-18-11)15(21)19-14(16(22)23)10-4-2-1-3-5-10/h1-7,9,13-14,20H,8,17H2,(H,19,21)(H,22,23)','InChIKey=ZOTHKOWIVRGSGV-UHFFFAOYSA-N','NC(Cc1ccc(O)cn1)C(=O)NC(C(=O)O)c1ccccc1','1'),
	(231137,2,0,NULL,'Consistent with Molecular Formula','C11H15N3O4',253.2572,NULL,'A1259392D16E169F-FICuS-01-4D','A1259392D16E169F-FICTS-01-2C','A1259392D16E169F-uuuuu-01-FC','InChI=1S/C11H15N3O4/c1-6(11(17)18)14-10(16)9(12)4-7-2-3-8(15)5-13-7/h2-3,5-6,9,15H,4,12H2,1H3,(H,14,16)(H,17,18)','InChIKey=JMPPBIHLLDHZDB-UHFFFAOYSA-N','CC(NC(=O)C(N)Cc1ccc(O)cn1)C(=O)O','1'),
	(231138,2,0,NULL,'Consistent with Molecular Formula','C14H22N4O4',310.3522,NULL,'1771E735677511C6-FICuS-01-2F','1771E735677511C6-FICTS-01-0E','1771E735677511C6-uuuuu-01-DE','InChI=1S/C14H22N4O4/c15-6-2-1-3-12(14(21)22)18-13(20)11(16)7-9-4-5-10(19)8-17-9/h4-5,8,11-12,19H,1-3,6-7,15-16H2,(H,18,20)(H,21,22)','InChIKey=FUVRDGOCEMYJJJ-UHFFFAOYSA-N','NCCCCC(NC(=O)C(N)Cc1ccc(O)cn1)C(=O)O','1'),
	(231139,0,0,NULL,'Consistent with Molecular Formula','C22H17NO4S2',423.5006,'Bis(phenylsulfonyl)-2-quinolinylmethane','0E3F9A5EBEF7A6CE-FICuS-01-AC','0E3F9A5EBEF7A6CE-FICTS-01-8B','0E3F9A5EBEF7A6CE-uuuuu-01-5B','InChI=1S/C22H17NO4S2/c24-28(25,18-10-3-1-4-11-18)22(29(26,27)19-12-5-2-6-13-19)21-16-15-17-9-7-8-14-20(17)23-21/h1-16,22H','InChIKey=BMDIXOOKVXZORU-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(c1ccc2ccccc2n1)S(=O)(=O)c1ccccc1',NULL),
	(231140,0,1,NULL,'Consistent with Molecular Formula','C15H12Cl2N2',291.1792,NULL,'59BD1920E1AB8D37-FICuS-01-66','77A0E4ED53803400-FICTS-01-1E','59BD1920E1AB8D37-uuuuu-01-15','InChI=1S/C15H12Cl2N2/c16-12-4-1-6-14(10-12)18-8-3-9-19-15-7-2-5-13(17)11-15/h1-11,18H','InChIKey=NWKGXQFLADZTQJ-UHFFFAOYSA-N','Clc1cccc(/N=C/C=C/Nc2cccc(Cl)c2)c1','1'),
	(231141,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'A44FDAA92A8A98FB-FICuS-01-9A','0A1E76CA67E0598C-FICTS-01-49','A44FDAA92A8A98FB-uuuuu-01-49','InChI=1S/C17H18N2O2/c1-20-16-8-4-14(5-9-16)18-12-3-13-19-15-6-10-17(21-2)11-7-15/h3-13,18H,1-2H3','InChIKey=LORCEWWAJPOOFS-UHFFFAOYSA-N','COc1ccc(/N=C/C=C/Nc2ccc(OC)cc2)cc1','1'),
	(231142,0,1,NULL,'Consistent with Molecular Formula','C27H22N2O2',406.483,NULL,'FB0B48452DED8FF3-FICuS-01-8C','D835552DE4C7AE0D-FICTS-01-57','FB0B48452DED8FF3-uuuuu-01-3B','InChI=1S/C27H22N2O2/c1-3-8-24(9-4-1)30-26-16-12-22(13-17-26)28-20-7-21-29-23-14-18-27(19-15-23)31-25-10-5-2-6-11-25/h1-21,28H','InChIKey=RKUPVTUQRHNILN-UHFFFAOYSA-N','C(=C/Nc1ccc(Oc2ccccc2)cc1)\\C=N\\c1ccc(Oc2ccccc2)cc1','1'),
	(231143,0,1,NULL,'Consistent with Molecular Formula','C27H22N2',374.4842,NULL,'286F5038CB7E0CAD-FICuS-01-76','4D32B4C7BE0B56A5-FICTS-01-4D','286F5038CB7E0CAD-uuuuu-01-25','InChI=1S/C27H22N2/c1-3-8-22(9-4-1)24-12-16-26(17-13-24)28-20-7-21-29-27-18-14-25(15-19-27)23-10-5-2-6-11-23/h1-21,28H','InChIKey=NMTVOLGEUFUEOW-UHFFFAOYSA-N','C(=C/Nc1ccc(-c2ccccc2)cc1)\\C=N\\c1ccc(-c2ccccc2)cc1','1'),
	(231144,0,1,NULL,'Consistent with Molecular Formula','C15H12F2N2',258.27,NULL,'A52FAAFF675EB73E-FICuS-01-9B','A7E97750E66E80CE-FICTS-01-55','A52FAAFF675EB73E-uuuuu-01-4A','InChI=1S/C15H12F2N2/c16-12-2-6-14(7-3-12)18-10-1-11-19-15-8-4-13(17)5-9-15/h1-11,18H','InChIKey=NAJOFPCAYQWTPJ-UHFFFAOYSA-N','Fc1ccc(/N=C/C=C/Nc2ccc(F)cc2)cc1','1'),
	(231145,0,1,NULL,'Consistent with Molecular Formula','C15H12N4O4',312.2842,NULL,'8B97007F04ECD761-FICuS-01-5C','9CA02485D9271A01-FICTS-01-1F','8B97007F04ECD761-uuuuu-01-0B','InChI=1S/C15H12N4O4/c20-18(21)14-6-2-12(3-7-14)16-10-1-11-17-13-4-8-15(9-5-13)19(22)23/h1-11,16H','InChIKey=PDBPJXFXDXAUIZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=C/C=C/Nc2ccc([N+](=O)[O-])cc2)cc1','1'),
	(231146,0,1,NULL,'Consistent with Molecular Formula','C15H10Cl4N2',360.0694,NULL,'55D60DA6E35FC4A8-FICuS-01-79','3CF3E7EF59C83A0C-FICTS-01-6C','55D60DA6E35FC4A8-uuuuu-01-28','InChI=1S/C15H10Cl4N2/c16-10-4-11(17)7-14(6-10)20-2-1-3-21-15-8-12(18)5-13(19)9-15/h1-9,20H','InChIKey=WCKYYJKBGZSGCJ-UHFFFAOYSA-N','Clc1cc(Cl)cc(/N=C/C=C/Nc2cc(Cl)cc(Cl)c2)c1','1'),
	(231147,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O4S2',378.4602,NULL,'33F7BA31F848B8F6-FICuS-01-71','0FE78860861DEC06-FICTS-01-3F','33F7BA31F848B8F6-uuuuu-01-20','InChI=1S/C17H18N2O4S2/c1-24(20,21)16-8-4-14(5-9-16)18-12-3-13-19-15-6-10-17(11-7-15)25(2,22)23/h3-13,18H,1-2H3','InChIKey=TUAXLDYICBQGIB-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(/N=C/C=C/Nc2ccc(S(C)(=O)=O)cc2)cc1','1'),
	(231148,0,1,NULL,'Consistent with Molecular Formula','C13H10Cl2N4',293.1548,NULL,'6F6314086B984130-FICuS-01-2A','3F6C84756D2EB306-FICTS-01-3C','6F6314086B984130-uuuuu-01-D9','InChI=1S/C13H10Cl2N4/c14-10-2-4-12(18-8-10)16-6-1-7-17-13-5-3-11(15)9-19-13/h1-9H,(H,16,18)','InChIKey=QQOYEDBNQKVVDM-UHFFFAOYSA-N','Clc1ccc(/N=C/C=C/Nc2ccc(Cl)cn2)nc1','1'),
	(231149,0,0,NULL,'Consistent with Molecular Formula','C10H6N2O3',202.169,NULL,'62C60955CFCD9E7D-FICuS-01-84','62C60955CFCD9E7D-FICTS-01-63','62C60955CFCD9E7D-uuuuu-01-33','InChI=1S/C10H6N2O3/c11-4-7(5-12)1-6-2-8(13)10(15)9(14)3-6/h1-3,13-15H','InChIKey=YZOFLYUAQDJWKV-UHFFFAOYSA-N','N#CC(C#N)=Cc1cc(O)c(O)c(O)c1',NULL),
	(231150,0,1,NULL,'Consistent with Molecular Formula','C16H11NO5',297.2666,NULL,'1AF80B373BE2DC16-FICuS-01-6D','D8B0D2D002FA8B7E-FICTS-01-5D','1AF80B373BE2DC16-uuuuu-01-1C','InChI=1S/C16H11NO5/c17-8-11(5-9-1-3-12(18)14(20)6-9)16(22)10-2-4-13(19)15(21)7-10/h1-7,18-21H/b11-5+','InChIKey=CANOJKGQDCJDOX-VZUCSPMQSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)c1ccc(O)c(O)c1','1'),
	(231151,0,2,NULL,'Consistent with Molecular Formula','C23H20N4O6',448.4342,NULL,'704EF7A62D8DEC06-FICuS-01-7B','DD006D4B667A7051-FICTS-01-2F','704EF7A62D8DEC06-uuuuu-01-2A','InChI=1S/C23H20N4O6/c24-12-16(8-14-2-4-18(28)20(30)10-14)22(32)26-6-1-7-27-23(33)17(13-25)9-15-3-5-19(29)21(31)11-15/h2-5,8-11,28-31H,1,6-7H2,(H,26,32)(H,27,33)/b16-8+,17-9+','InChIKey=ZHOKHSGWBNPFQU-GONBZBRSSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)NCCCNC(=O)/C(C#N)=C/c1ccc(O)c(O)c1','1'),
	(231152,0,2,NULL,'Consistent with Molecular Formula','C26H26N4O6',490.5146,NULL,'78FBF01409841F42-FICuS-01-4B','DB2AB1FE03B81075-FICTS-01-47','78FBF01409841F42-uuuuu-01-FA','InChI=1S/C26H26N4O6/c27-15-19(11-17-5-7-21(31)23(33)13-17)25(35)29-9-3-1-2-4-10-30-26(36)20(16-28)12-18-6-8-22(32)24(34)14-18/h5-8,11-14,31-34H,1-4,9-10H2,(H,29,35)(H,30,36)/b19-11+,20-12+','InChIKey=WDXFBHIKHUGEOU-AYKLPDECSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)NCCCCCCNC(=O)/C(C#N)=C/c1ccc(O)c(O)c1','1'),
	(231153,0,2,NULL,'Consistent with Molecular Formula','C24H22N4O8',494.4598,NULL,'B133C2168D1791D5-FICuS-01-43','63A507DFD8DCB5D2-FICTS-01-66','B133C2168D1791D5-uuuuu-01-F2','InChI=1S/C24H22N4O8/c25-11-15(5-13-7-17(29)21(33)18(30)8-13)23(35)27-3-1-2-4-28-24(36)16(12-26)6-14-9-19(31)22(34)20(32)10-14/h5-10,29-34H,1-4H2,(H,27,35)(H,28,36)/b15-5+,16-6+','InChIKey=ZJGWOFFIHTYMCZ-IAGONARPSA-N','N#C/C(=C\\c1cc(O)c(O)c(O)c1)C(=O)NCCCCNC(=O)/C(C#N)=C/c1cc(O)c(O)c(O)c1','1'),
	(231154,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O5',340.3348,NULL,'F0589BF3006ACCDC-FICuS-01-82','C6EAABAF3051EB78-FICTS-01-6E','F0589BF3006ACCDC-uuuuu-01-31','InChI=1S/C18H16N2O5/c19-10-13(7-12-2-4-15(22)17(24)9-12)18(25)20-6-5-11-1-3-14(21)16(23)8-11/h1-4,7-9,21-24H,5-6H2,(H,20,25)/b13-7+','InChIKey=XCXFIFNBXPPBJR-NTUHNPAUSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)NCCc1ccc(O)c(O)c1','1'),
	(231155,0,2,NULL,'Consistent with Molecular Formula','C18H12N2O4S',352.3638,NULL,'5D4A3A82CF011335-FICuS-01-49','5C5E5CFE595367AB-FICTS-01-61','F1AFFC66E183E469-uuuuu-01-32','InChI=1S/C18H12N2O4S/c19-11-15(8-13-4-2-1-3-5-13)25(23,24)16(12-20)9-14-6-7-17(21)18(22)10-14/h1-10,21-22H/b15-8+,16-9+','InChIKey=PNXIUNKEBLKSKP-BVXMOGEKSA-N','N#C/C(=C\\c1ccccc1)S(=O)(=O)/C(C#N)=C/c1ccc(O)c(O)c1','1'),
	(231156,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O2S',310.3698,NULL,'48BDC8C57441FC4F-FICuS-01-7F','F744209ED73C050D-FICTS-01-35','48BDC8C57441FC4F-uuuuu-01-2E','InChI=1S/C17H14N2O2S/c18-10-14(8-13-6-7-15(20)16(21)9-13)17(22)19-11-12-4-2-1-3-5-12/h1-9,20-21H,11H2,(H,19,22)/b14-8+','InChIKey=LUTZHABJDHBKMM-RIYZIHGNSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=S)NCc1ccccc1','1'),
	(231157,0,2,NULL,'Consistent with Molecular Formula','C23H18Br2N4O6',606.2264,NULL,'35821D4A5BEBC868-FICuS-01-6A','DE84BFDB28E374AE-FICTS-01-7C','35821D4A5BEBC868-uuuuu-01-19','InChI=1S/C23H18Br2N4O6/c24-16-6-12(8-18(30)20(16)32)4-14(10-26)22(34)28-2-1-3-29-23(35)15(11-27)5-13-7-17(25)21(33)19(31)9-13/h4-9,30-33H,1-3H2,(H,28,34)(H,29,35)/b14-4+,15-5+','InChIKey=XYZWEMNNBFBAKA-VHUAAIQRSA-N','N#C/C(=C\\c1cc(O)c(O)c(Br)c1)C(=O)NCCCNC(=O)/C(C#N)=C/c1cc(O)c(O)c(Br)c1','1'),
	(231158,0,1,NULL,'Consistent with Molecular Formula','C19H17IN2O3',448.2594,NULL,'21B3CFB98B7BB7D7-FICuS-01-8A','7034E01807E19B25-FICTS-01-11','21B3CFB98B7BB7D7-uuuuu-01-39','InChI=1S/C19H17IN2O3/c20-16-10-14(11-17(23)18(16)24)9-15(12-21)19(25)22-8-4-7-13-5-2-1-3-6-13/h1-3,5-6,9-11,23-24H,4,7-8H2,(H,22,25)/b15-9+','InChIKey=MVKUOKAPFPRHEP-OQLLNIDSSA-N','N#C/C(=C\\c1cc(O)c(O)c(I)c1)C(=O)NCCCc1ccccc1','1'),
	(231159,0,1,NULL,'Consistent with Molecular Formula','C16H16ClNS3',353.9421,'3-Thiophenecarbothioamide, N-[4-chloro-3-(2-butenylthio)phenyl]-2-methyl-','FC4BDCD50107250A-FICuS-01-66','FC4BDCD50107250A-FICTS-01-45','134A62687EF215A6-uuuuu-01-F6','InChI=1S/C16H16ClNS3/c1-3-4-8-21-15-10-12(5-6-14(15)17)18-16(19)13-7-9-20-11(13)2/h3-7,9-10H,8H2,1-2H3,(H,18,19)/b4-3+','InChIKey=NLFLVHAFOCGXJG-ONEGZZNKSA-N','C/C=C/CSc1cc(NC(=S)c2ccsc2C)ccc1Cl','1'),
	(231160,0,0,NULL,'Consistent with Molecular Formula','C15H17Cl2N5O3',386.237,'N-((4-(N,N-bis(2-chloroethyl)amino)anilino-2-(2-nitro-1H-imidazolyl)acetamide','B98EB717615F3D97-FICuS-01-69','B98EB717615F3D97-FICTS-01-48','B98EB717615F3D97-uuuuu-01-18','InChI=1S/C15H17Cl2N5O3/c16-5-8-20(9-6-17)13-3-1-12(2-4-13)19-14(23)11-21-10-7-18-15(21)22(24)25/h1-4,7,10H,5-6,8-9,11H2,(H,19,23)','InChIKey=VMSRBUUWJBCVEM-UHFFFAOYSA-N','O=C(Cn1ccnc1[N+](=O)[O-])Nc1ccc(N(CCCl)CCCl)cc1',NULL),
	(231161,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN6O4',428.8341,'9-[3-(2-Nitroamidazol-1-yl)propyl]amino-1-nitroacridine.HCl','7C0144802AD8FFBD-FICuS-01-73','7C0144802AD8FFBD-FICTS-01-52','7CFDE365155526F3-uuuuu-01-0E','InChI=1S/C19H16N6O4.ClH/c26-24(27)16-8-3-7-15-17(16)18(13-5-1-2-6-14(13)22-15)20-9-4-11-23-12-10-21-19(23)25(28)29;/h1-3,5-8,10,12H,4,9,11H2,(H,20,22);1H','InChIKey=XEGWFTABWZJOJE-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cccc2nc3ccccc3c(NCCCn3ccnc3[N+](=O)[O-])c12',NULL),
	(231162,1,0,NULL,'Consistent with Molecular Formula','C15H21NO6S',343.394,'1-[(t-Butyloxy)carbonyl]-6-hydroxy-3-{[(methanesulfonyl)-oxy]methyl}indoline','085CA09A2F26FE61-FICuS-01-64','085CA09A2F26FE61-FICTS-01-43','085CA09A2F26FE61-uuuuu-01-13','InChI=1S/C15H21NO6S/c1-15(2,3)22-14(18)16-8-10(9-21-23(4,19)20)12-6-5-11(17)7-13(12)16/h5-7,10,17H,8-9H2,1-4H3','InChIKey=YBIFXPUUHIBODV-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CC(COS(C)(=O)=O)c2ccc(O)cc21','1'),
	(231163,1,0,NULL,'Consistent with Molecular Formula','C14H18ClNO3',283.7541,'1-[(t-Butyloxy)carbonyl]-3-(chloromethyl)-6-hydroxy-indoline','FEF5E2E2BD71D7C7-FICuS-01-9E','FEF5E2E2BD71D7C7-FICTS-01-7D','FEF5E2E2BD71D7C7-uuuuu-01-4D','InChI=1S/C14H18ClNO3/c1-14(2,3)19-13(18)16-8-9(7-15)11-5-4-10(17)6-12(11)16/h4-6,9,17H,7-8H2,1-3H3','InChIKey=STIVAFOWPKOPJD-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CC(CCl)c2ccc(O)cc21','1'),
	(231164,3,0,NULL,'Consistent with Molecular Formula','C11H14O2S',210.2904,NULL,'97E35AF58DF218E8-FICuS-01-7A','97E35AF58DF218E8-FICTS-01-59','FFEDBA8C38436988-uuuuu-01-3A','InChI=1S/C11H14O2S/c12-7-11-9(13)6-10(14-11)8-4-2-1-3-5-8/h1-5,9-13H,6-7H2/t9-,10+,11-/m1/s1','InChIKey=LPRPVJLJWYSIBA-OUAUKWLOSA-N','OCC1SC(c2ccccc2)CC1O','1'),
	(231165,4,0,NULL,'Consistent with Molecular Formula','C17H17O4PS',348.3527,NULL,'7AFAF8EFDB776B69-FICuS-01-AA','7AFAF8EFDB776B69-FICTS-01-89','617F19C30DE86D7B-uuuuu-01-1E','InChI=1S/C17H17O4PS/c18-22(20-14-9-5-2-6-10-14)19-12-17-15(21-22)11-16(23-17)13-7-3-1-4-8-13/h1-10,15-17H,11-12H2/t15-,16+,17-,22?/m1/s1','InChIKey=RTCKBOBBKWDKGC-UYEFLFALSA-N','O=P1(Oc2ccccc2)OCC2SC(c3ccccc3)CC2O1','1'),
	(231166,2,0,NULL,'Consistent with Molecular Formula','C16H10N6S2',350.4152,NULL,'86D08990B0B52208-FICuS-01-38','86D08990B0B52208-FICTS-01-17','86D08990B0B52208-uuuuu-01-E7','InChI=1S/C16H10N6S2/c17-7-15(8-18)13(11-3-1-5-23-11)21-16(9-19,10-20)14(22-15)12-4-2-6-24-12/h1-6,13-14,21-22H','InChIKey=BSQDLFOCPMYZAE-UHFFFAOYSA-N','N#CC1(C#N)NC(c2cccs2)C(C#N)(C#N)NC1c1cccs1','1'),
	(231167,2,0,NULL,'Consistent with Molecular Formula','C16H10N6S2',350.4152,NULL,'A9DE106E5D0AD905-FICuS-01-72','A9DE106E5D0AD905-FICTS-01-51','A9DE106E5D0AD905-uuuuu-01-21','InChI=1S/C16H10N6S2/c17-7-15(8-18)13(11-1-3-23-5-11)21-16(9-19,10-20)14(22-15)12-2-4-24-6-12/h1-6,13-14,21-22H','InChIKey=CSGZDKYEQBLCIM-UHFFFAOYSA-N','N#CC1(C#N)NC(c2ccsc2)C(C#N)(C#N)NC1c1ccsc1','1'),
	(231168,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN4S',330.8343,NULL,'E629228A94D47325-FICuS-01-40','E629228A94D47325-FICTS-01-1F','E629228A94D47325-uuuuu-01-EF','InChI=1S/C16H15ClN4S/c17-9-3-4-10-21-13-5-1-2-6-15(13)22-16-11-12(19-20-18)7-8-14(16)21/h1-2,5-8,11H,3-4,9-10H2','InChIKey=SRQHPBCNYJVVDM-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc2c(c1)Sc1ccccc1N2CCCCCl',NULL),
	(231169,0,0,NULL,'Consistent with Molecular Formula','C12H5F3N2O2S',298.2389,'10H-Phenothiazine, 1,3,4-trifluoro-2-nitro-','49547020FFB77FF8-FICuS-01-66','49547020FFB77FF8-FICTS-01-45','49547020FFB77FF8-uuuuu-01-15','InChI=1S/C12H5F3N2O2S/c13-7-8(14)12-10(9(15)11(7)17(18)19)16-5-3-1-2-4-6(5)20-12/h1-4,16H','InChIKey=AWSJJTFAFQEBSD-UHFFFAOYSA-N','O=[N+]([O-])c1c(F)c(F)c2c(c1F)Nc1ccccc1S2',NULL),
	(231170,2,0,NULL,'Consistent with Molecular Formula','C20H21NO6',371.389,NULL,'C053D9FDE3974B3B-FICuS-01-7C','3F1FC337AC47329F-FICTS-01-49','C053D9FDE3974B3B-uuuuu-01-2B','InChI=1S/C20H21NO6/c1-2-27-20(26)18(24)17(23)19(25)21-12-13-8-10-15(11-9-13)16(22)14-6-4-3-5-7-14/h3-11,17-18,23-24H,2,12H2,1H3,(H,21,25)/t17-,18-/m1/s1','InChIKey=KMIFGTJBQUYBBJ-QZTJIDSGSA-N','CCOC(=O)C(O)C(O)C(=O)NCc1ccc(C(=O)c2ccccc2)cc1','1'),
	(231171,0,0,NULL,'Consistent with Molecular Formula','C14H4ClN7O11',481.6789,'4-Chloro-5,7-dinitro-2-(2,4,6-trinitrophenyl)quinazoline 1-oxide','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C14H4ClN7O11/c15-13-11-7(1-5(18(24)25)2-8(11)20(28)29)17(23)14(16-13)12-9(21(30)31)3-6(19(26)27)4-10(12)22(32)33/h1-4H','InChIKey=WBTJQXXIBIXQKG-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(-c2nc(Cl)c3c([N+](=O)[O-])cc([N+](=O)[O-])cc3[n+]2[O-])c([N+](=O)[O-])c1',NULL),
	(231172,0,0,NULL,'Consistent with Molecular Formula','C14H6N6O8S3',482.4168,'2,5-bis(Thiodinitrophenyl)-1,3,4-thiadiazole','22CA13D18FAB2AFC-FICuS-01-85','22CA13D18FAB2AFC-FICTS-01-64','22CA13D18FAB2AFC-uuuuu-01-34','InChI=1S/C14H6N6O8S3/c21-17(22)7-1-3-11(9(5-7)19(25)26)29-13-15-16-14(31-13)30-12-4-2-8(18(23)24)6-10(12)20(27)28/h1-6H','InChIKey=FZLUPDWJGIASMX-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Sc2nnc(Sc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])s2)c([N+](=O)[O-])c1',NULL),
	(231173,0,0,NULL,'Consistent with Molecular Formula','C14H6N10O12S',538.3212,'2,5-bis(3-Amino-2,4,6-trinitrophenyl)-1,3,4-thiadiazole','8267281FCFC2AAB7-FICuS-01-78','8267281FCFC2AAB7-FICTS-01-57','8267281FCFC2AAB7-uuuuu-01-27','InChI=1S/C14H6N10O12S/c15-9-5(21(29)30)1-3(19(25)26)7(11(9)23(33)34)13-17-18-14(37-13)8-4(20(27)28)2-6(22(31)32)10(16)12(8)24(35)36/h1-2H,15-16H2','InChIKey=ZQBFPTNBHLNCEN-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])cc([N+](=O)[O-])c(-c2nnc(-c3c([N+](=O)[O-])cc([N+](=O)[O-])c(N)c3[N+](=O)[O-])s2)c1[N+](=O)[O-]',NULL),
	(231174,0,0,NULL,'Consistent with Molecular Formula','C15H13NO4',271.272,'Benzoic acid, 4-[[(3,6-dioxo-1,4-cyclohexadienyl)methyl]amino]-, methyl ester','DE033AF90442EA01-FICuS-01-57','DE033AF90442EA01-FICTS-01-36','DE033AF90442EA01-uuuuu-01-06','InChI=1S/C15H13NO4/c1-20-15(19)10-2-4-12(5-3-10)16-9-11-8-13(17)6-7-14(11)18/h2-8,16H,9H2,1H3','InChIKey=UABVIHGPHXDZKO-UHFFFAOYSA-N','COC(=O)c1ccc(NCC2=CC(=O)C=CC2=O)cc1',NULL),
	(231175,9,0,NULL,'Consistent with Molecular Formula','C44H67N9O14',946.0652,'GP100 Peptide Melanoma Vaccine YLEPGPVTA','4B4BB75800A5E997-FICuS-01-5D','4B4BB75800A5E997-FICTS-01-3C','4B4BB75800A5E997-uuuuu-01-0C','InChI=1S/C44H67N9O14/c1-22(2)19-30(49-37(59)28(45)20-26-11-13-27(55)14-12-26)38(60)48-29(15-16-34(57)58)43(65)53-18-8-9-31(53)39(61)46-21-33(56)52-17-7-10-32(52)40(62)50-35(23(3)4)41(63)51-36(25(6)54)42(64)47-24(5)44(66)67/h11-14,22-25,28-32,35-36,54-55H,','InChIKey=BLEZYVGGTWZGPY-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)Cc1ccc(O)cc1)C(=O)NC(CCC(=O)O)C(=O)N1CCCC1C(=O)NCC(=O)N1CCCC1C(=O)NC(C(=O)NC(C(=O)NC(C)C(=O)O)C(C)O)C(C)C','1'),
	(231176,9,0,NULL,'Consistent with Molecular Formula','C56H75N13O13',1138.2878,'GP100 Peptide Melanoma Vaccine KTWGQYWQV','90B73C1D18F4E0CF-FICuS-01-75','90B73C1D18F4E0CF-FICTS-01-54','90B73C1D18F4E0CF-uuuuu-01-24','InChI=1S/C56H75N13O13/c1-29(2)47(56(81)82)68-51(76)41(20-22-46(60)73)64-53(78)43(25-32-27-61-38-13-6-4-10-35(32)38)66-52(77)42(24-31-15-17-34(71)18-16-31)65-50(75)40(19-21-45(59)72)63-54(79)44(26-33-28-62-39-14-7-5-11-36(33)39)67-55(80)48(30(3)70)69-49(74','InChIKey=DMGRYSGQVCRRBM-UHFFFAOYSA-N','CC(C)C(NC(=O)C(CCC(N)=O)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CCC(N)=O)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(NC(=O)C(N)CCCCN)C(C)O)C(=O)O','1'),
	(231177,11,0,NULL,'Consistent with Molecular Formula','C46H72N10O15',1005.1328,'GP100 Peptide Melanoma Vaccine ITDQVPFSV','4F977D3B64944558-FICuS-01-4E','4F977D3B64944558-FICTS-01-2D','4F977D3B64944558-uuuuu-01-FD','InChI=1S/C46H72N10O15/c1-8-24(6)34(48)43(67)55-37(25(7)58)44(68)51-29(20-33(60)61)40(64)49-27(16-17-32(47)59)38(62)53-35(22(2)3)45(69)56-18-12-15-31(56)42(66)50-28(19-26-13-10-9-11-14-26)39(63)52-30(21-57)41(65)54-36(23(4)5)46(70)71/h9-11,13-14,22-25,27-3','InChIKey=BLFPLYPKXZMBKM-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NC(C(=O)NC(CC(=O)O)C(=O)NC(CCC(N)=O)C(=O)NC(C(=O)N1CCCC1C(=O)NC(Cc1ccccc1)C(=O)NC(CO)C(=O)NC(C(=O)O)C(C)C)C(C)C)C(C)O','1'),
	(231178,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'5CDDB092E39D8EBF-FICuS-01-9E','5CDDB092E39D8EBF-FICTS-01-7D','5CDDB092E39D8EBF-uuuuu-01-4D','InChI=1S/C14H16N2O2S/c1-15-11-5-9-14(10-6-11)19(17)16-12-3-7-13(18-2)8-4-12/h3-10,15-16H,1-2H3','InChIKey=RBZRYEPFMZXTEW-UHFFFAOYSA-N','CNc1ccc(S(=O)Nc2ccc(OC)cc2)cc1','1'),
	(231179,1,0,NULL,'Consistent with Molecular Formula','C12H10ClNOS',251.7301,NULL,'BE8564149BE52B8B-FICuS-01-6D','BE8564149BE52B8B-FICTS-01-4C','BE8564149BE52B8B-uuuuu-01-1C','InChI=1S/C12H10ClNOS/c13-10-6-8-12(9-7-10)16(15)14-11-4-2-1-3-5-11/h1-9,14H','InChIKey=GBJXBJOPDAAFBD-UHFFFAOYSA-N','O=S(Nc1ccccc1)c1ccc(Cl)cc1','1'),
	(231180,1,0,NULL,'Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'49B301389C6D9EC7-FICuS-01-63','49B301389C6D9EC7-FICTS-01-42','49B301389C6D9EC7-uuuuu-01-12','InChI=1S/C14H15NO3S/c1-17-12-5-3-11(4-6-12)15-19(16)14-9-7-13(18-2)8-10-14/h3-10,15H,1-2H3','InChIKey=IRPMIOYAHIORNC-UHFFFAOYSA-N','COc1ccc(NS(=O)c2ccc(OC)cc2)cc1','1'),
	(231181,1,0,NULL,'Consistent with Molecular Formula','C13H14N2OS',246.3264,NULL,'3782A86A1A7E9BF7-FICuS-01-71','3782A86A1A7E9BF7-FICTS-01-50','3782A86A1A7E9BF7-uuuuu-01-20','InChI=1S/C13H14N2OS/c1-14-11-7-9-13(10-8-11)17(16)15-12-5-3-2-4-6-12/h2-10,14-15H,1H3','InChIKey=BXURZDSVRMWIKM-UHFFFAOYSA-N','CNc1ccc(S(=O)Nc2ccccc2)cc1','1'),
	(231182,1,0,NULL,'Consistent with Molecular Formula','C18H15NOS',293.3826,NULL,'8737103DD3046A19-FICuS-01-34','8737103DD3046A19-FICTS-01-13','8737103DD3046A19-uuuuu-01-E3','InChI=1S/C18H15NOS/c20-21(19-17-9-5-2-6-10-17)18-13-11-16(12-14-18)15-7-3-1-4-8-15/h1-14,19H','InChIKey=YNDGPJUAAJISNJ-UHFFFAOYSA-N','O=S(Nc1ccccc1)c1ccc(-c2ccccc2)cc1','1'),
	(231183,1,0,NULL,'Consistent with Molecular Formula','C16H19NO2S',289.3916,NULL,'4809FFC14391F092-FICuS-01-4E','4809FFC14391F092-FICTS-01-2D','4809FFC14391F092-uuuuu-01-FD','InChI=1S/C16H19NO2S/c1-11-9-12(2)16(13(3)10-11)20(18)17-14-5-7-15(19-4)8-6-14/h5-10,17H,1-4H3','InChIKey=PQPPEWKFHKYMJR-UHFFFAOYSA-N','COc1ccc(NS(=O)c2c(C)cc(C)cc2C)cc1','1'),
	(231184,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O2S',302.3904,NULL,'BCF03FC772F0E815-FICuS-01-77','BCF03FC772F0E815-FICTS-01-56','BCF03FC772F0E815-uuuuu-01-26','InChI=1S/C16H18N2O2S/c19-21(17-14-4-2-1-3-5-14)16-8-6-15(7-9-16)18-10-12-20-13-11-18/h1-9,17H,10-13H2','InChIKey=DLLUSKNUQYXCID-UHFFFAOYSA-N','O=S(Nc1ccccc1)c1ccc(N2CCOCC2)cc1','1'),
	(231185,1,0,NULL,'Consistent with Molecular Formula','C16H19NO2S',289.3916,NULL,'E7CD951AE4D26616-FICuS-01-6C','E7CD951AE4D26616-FICTS-01-4B','E7CD951AE4D26616-uuuuu-01-1B','InChI=1S/C16H19NO2S/c1-19-16-11-9-15(10-12-16)17-20(18)13-5-8-14-6-3-2-4-7-14/h2-4,6-7,9-12,17H,5,8,13H2,1H3','InChIKey=MSQKSPBBRATJHV-UHFFFAOYSA-N','COc1ccc(NS(=O)CCCc2ccccc2)cc1','1'),
	(231186,1,0,NULL,'Consistent with Molecular Formula','C13H13NO2S',247.3112,NULL,'37FA572B45527FAC-FICuS-01-69','37FA572B45527FAC-FICTS-01-48','37FA572B45527FAC-uuuuu-01-18','InChI=1S/C13H13NO2S/c1-16-12-9-5-6-10-13(12)17(15)14-11-7-3-2-4-8-11/h2-10,14H,1H3','InChIKey=OTXQHEDKVIDYBR-UHFFFAOYSA-N','COc1ccccc1S(=O)Nc1ccccc1','1'),
	(231187,1,0,NULL,'Consistent with Molecular Formula','C12H9Cl2NOS',286.1752,NULL,'70B2026847564B03-FICuS-01-21','70B2026847564B03-FICTS-01-00','70B2026847564B03-uuuuu-01-D0','InChI=1S/C12H9Cl2NOS/c13-11-7-6-10(8-12(11)14)17(16)15-9-4-2-1-3-5-9/h1-8,15H','InChIKey=ODBDGBFYDLCYTA-UHFFFAOYSA-N','O=S(Nc1ccccc1)c1ccc(Cl)c(Cl)c1','1'),
	(231188,1,0,NULL,'Consistent with Molecular Formula','C13H12ClNO2S',281.7563,NULL,'BD94A1360F540003-FICuS-01-37','BD94A1360F540003-FICTS-01-16','BD94A1360F540003-uuuuu-01-E6','InChI=1S/C13H12ClNO2S/c1-17-12-6-4-11(5-7-12)15-18(16)13-8-2-10(14)3-9-13/h2-9,15H,1H3','InChIKey=ABBYNMLDUKOKRO-UHFFFAOYSA-N','COc1ccc(NS(=O)c2ccc(Cl)cc2)cc1','1'),
	(231189,1,0,NULL,'Consistent with Molecular Formula','C14H16N2OS',260.3532,NULL,'C5DE712C1EF820CA-FICuS-01-7F','C5DE712C1EF820CA-FICTS-01-5E','C5DE712C1EF820CA-uuuuu-01-2E','InChI=1S/C14H16N2OS/c1-16(2)13-8-10-14(11-9-13)18(17)15-12-6-4-3-5-7-12/h3-11,15H,1-2H3','InChIKey=VHPMMNVYEYRLAG-UHFFFAOYSA-N','CN(C)c1ccc(S(=O)Nc2ccccc2)cc1','1'),
	(231190,1,0,NULL,'Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'29694FF5F4C2A2E4-FICuS-01-71','29694FF5F4C2A2E4-FICTS-01-50','29694FF5F4C2A2E4-uuuuu-01-20','InChI=1S/C14H15NO3S/c1-17-12-9-7-11(8-10-12)15-19(16)14-6-4-3-5-13(14)18-2/h3-10,15H,1-2H3','InChIKey=BVUJRKYSZHNFQL-UHFFFAOYSA-N','COc1ccc(NS(=O)c2ccccc2OC)cc1','1'),
	(231191,1,0,NULL,'Consistent with Molecular Formula','C14H15NOS',245.3386,NULL,'7E1F16B1A6098027-FICuS-01-45','7E1F16B1A6098027-FICTS-01-24','7E1F16B1A6098027-uuuuu-01-F4','InChI=1S/C14H15NOS/c16-17(15-14-9-5-2-6-10-14)12-11-13-7-3-1-4-8-13/h1-10,15H,11-12H2','InChIKey=BRDZJHSJRAPMNM-UHFFFAOYSA-N','O=S(CCc1ccccc1)Nc1ccccc1','1'),
	(231192,1,0,NULL,'Consistent with Molecular Formula','C13H19NO2S',253.3586,NULL,'0E8908D55374FAF3-FICuS-01-61','0E8908D55374FAF3-FICTS-01-40','0E8908D55374FAF3-uuuuu-01-10','InChI=1S/C13H19NO2S/c1-16-12-9-7-11(8-10-12)14-17(15)13-5-3-2-4-6-13/h7-10,13-14H,2-6H2,1H3','InChIKey=ZXELXIAASWWAMY-UHFFFAOYSA-N','COc1ccc(NS(=O)C2CCCCC2)cc1','1'),
	(231193,1,0,NULL,'Consistent with Molecular Formula','C15H17NO2S',275.3648,NULL,'FBEB5EBEE0266C54-FICuS-01-96','FBEB5EBEE0266C54-FICTS-01-75','FBEB5EBEE0266C54-uuuuu-01-45','InChI=1S/C15H17NO2S/c1-18-15-9-7-14(8-10-15)16-19(17)12-11-13-5-3-2-4-6-13/h2-10,16H,11-12H2,1H3','InChIKey=HZDKWFXWBCCNLU-UHFFFAOYSA-N','COc1ccc(NS(=O)CCc2ccccc2)cc1','1'),
	(231194,1,0,NULL,'Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'BFD7D81438899658-FICuS-01-63','BFD7D81438899658-FICTS-01-42','BFD7D81438899658-uuuuu-01-12','InChI=1S/C14H15NO2S/c1-11-4-3-5-14(10-11)18(16)15-12-6-8-13(17-2)9-7-12/h3-10,15H,1-2H3','InChIKey=KDPXJECXKJPMGH-UHFFFAOYSA-N','COc1ccc(NS(=O)c2cccc(C)c2)cc1','1'),
	(231195,1,0,NULL,'Consistent with Molecular Formula','C19H17NO2S',323.4088,NULL,'06C5FAFC62BED33D-FICuS-01-92','06C5FAFC62BED33D-FICTS-01-71','06C5FAFC62BED33D-uuuuu-01-41','InChI=1S/C19H17NO2S/c1-22-18-11-9-17(10-12-18)20-23(21)19-13-7-16(8-14-19)15-5-3-2-4-6-15/h2-14,20H,1H3','InChIKey=DOXHNDPWVBHLCQ-UHFFFAOYSA-N','COc1ccc(NS(=O)c2ccc(-c3ccccc3)cc2)cc1','1'),
	(231196,1,0,NULL,'Consistent with Molecular Formula','C12H10ClNOS',251.7301,NULL,'CC5A07B75D68A5C3-FICuS-01-76','CC5A07B75D68A5C3-FICTS-01-55','CC5A07B75D68A5C3-uuuuu-01-25','InChI=1S/C12H10ClNOS/c13-10-5-4-8-12(9-10)16(15)14-11-6-2-1-3-7-11/h1-9,14H','InChIKey=BVYRZBAICPHLJQ-UHFFFAOYSA-N','O=S(Nc1ccccc1)c1cccc(Cl)c1','1'),
	(231197,1,0,NULL,'Consistent with Molecular Formula','C18H15NO2S',309.382,NULL,'ED830F115C47C34D-FICuS-01-64','ED830F115C47C34D-FICTS-01-43','ED830F115C47C34D-uuuuu-01-13','InChI=1S/C18H15NO2S/c20-22(19-15-9-3-1-4-10-15)18-14-8-7-13-17(18)21-16-11-5-2-6-12-16/h1-14,19H','InChIKey=KWYPRTANVQDIMD-UHFFFAOYSA-N','O=S(Nc1ccccc1)c1ccccc1Oc1ccccc1','1'),
	(231198,2,1,NULL,'Consistent with Molecular Formula','C20H25NO5',359.4212,'(+-)Isopropyl, oxime of trans ketone ether','C8761DB683FAD209-FICuS-01-6D','C8761DB683FAD209-FICTS-01-4C','ADD8B9CD650F46C8-uuuuu-01-3F','InChI=1S/C20H25NO5/c1-6-7-13-8-16(22)26-20-17(13)14(24-10(2)3)9-15-18(20)19(21-23)11(4)12(5)25-15/h8-12,23H,6-7H2,1-5H3/b21-19-/t11-,12-/m1/s1','InChIKey=GVIKDOSRBAFQOG-INDVRKEOSA-N','CCCc1cc(=O)oc2c3c(cc(OC(C)C)c12)OC(C)C(C)/C3=N/O','1'),
	(231199,3,0,NULL,'Consistent with Molecular Formula','C22H26?O5',370.4444,'(+-)-cis,cis-Calanolide','FC508CCE531DAB4F-FICuS-01-92','FC508CCE531DAB4F-FICTS-01-71','07D1BE37FB7C1314-uuuuu-01-0E','InChI=1S/C22H26O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h8-12,18,24H,6-7H2,1-5H3/t11-,12+,18-/m0/s1','InChIKey=NIDRYBLTWYFCFV-IUUKEHGRSA-N','*.CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3O','1'),
	(231200,0,1,NULL,'Consistent with Molecular Formula','C34H24N4NaO8S4',767.8154,NULL,'2A0D4ABEA6563315-FICuS-01-58','8C89EA736643D3A6-FICTS-01-43','A1EAA6B1C62D81BD-uuuuu-01-36','InChI=1S/C34H24N4O8S4.Na/c39-31-25(13-9-21-3-1-15-35-29(21)31)33(47)37-23-11-7-19(27(17-23)49(41,42)43)5-6-20-8-12-24(18-28(20)50(44,45)46)38-34(48)26-14-10-22-4-2-16-36-30(22)32(26)40;/h1-18,39-40H,(H,37,47)(H,38,48)(H,41,42,43)(H,44,45,46);/q;+1/b6-5+;','InChIKey=SMEUENKTJWWQHX-IPZCTEOASA-N','O=S(=O)(O)c1cc(NC(=S)c2ccc3cccnc3c2O)ccc1/C=C/c1ccc(NC(=S)c2ccc3cccnc3c2O)cc1S(=O)(=O)O.[Na+]','1'),
	(231201,3,0,NULL,'Consistent with Molecular Formula','C20H20N2O6S',416.4478,NULL,'14B6F99921683F5D-FICuS-01-58','14B6F99921683F5D-FICTS-01-37','9660D6330C2E2566-uuuuu-01-E8','InChI=1S/C20H20N2O6S/c1-27-19(23)17-12-15-14-10-6-7-11-16(14)22(18(15)21(17)20(24)28-2)29(25,26)13-8-4-3-5-9-13/h3-11,15,17-18H,12H2,1-2H3/t15-,17+,18+/m1/s1','InChIKey=AKYNJSOECBBYGA-NJAFHUGGSA-N','COC(=O)C1CC2c3ccccc3N(S(=O)(=O)c3ccccc3)C2N1C(=O)OC','1'),
	(231202,3,0,NULL,'Consistent with Molecular Formula','C20H19BrN2O6S',495.3439,NULL,'2DC37FEFCBC5120F-FICuS-01-91','2DC37FEFCBC5120F-FICTS-01-70','AB934F41E423BC55-uuuuu-01-11','InChI=1S/C20H19BrN2O6S/c1-28-17(24)16-12-20(21)14-10-6-7-11-15(14)23(18(20)22(16)19(25)29-2)30(26,27)13-8-4-3-5-9-13/h3-11,16,18H,12H2,1-2H3/t16-,18-,20-/m0/s1','InChIKey=ZTPCZSYBHQHGBJ-QRFRQXIXSA-N','COC(=O)C1CC2(Br)c3ccccc3N(S(=O)(=O)c3ccccc3)C2N1C(=O)OC','1'),
	(231203,3,0,NULL,'Consistent with Molecular Formula','C23H24N2O6S',456.5124,NULL,'BDC57C8FE0640ED2-FICuS-01-87','BDC57C8FE0640ED2-FICTS-01-66','EDF2AC38FD8AE4FF-uuuuu-01-6E','InChI=1S/C23H24N2O6S/c1-4-14-23-15-19(20(26)30-2)24(22(27)31-3)21(23)25(18-13-9-8-12-17(18)23)32(28,29)16-10-6-5-7-11-16/h4-13,19,21H,1,14-15H2,2-3H3/t19-,21-,23+/m0/s1','InChIKey=CEXFEIWQCNJDFJ-IEIRFRATSA-N','C=CCC12CC(C(=O)OC)N(C(=O)OC)C1N(S(=O)(=O)c1ccccc1)c1ccccc12','1'),
	(231204,3,0,NULL,'Consistent with Molecular Formula','C22H22N2O7S',458.485,NULL,'246426352279EDA4-FICuS-01-39','246426352279EDA4-FICTS-01-18','F07D5E6D96BB437B-uuuuu-01-2E','InChI=1S/C22H22N2O7S/c1-30-19(26)18-14-22(12-13-25)16-10-6-7-11-17(16)24(20(22)23(18)21(27)31-2)32(28,29)15-8-4-3-5-9-15/h3-11,13,18,20H,12,14H2,1-2H3/t18-,20-,22+/m0/s1','InChIKey=WSNITHAHTJGXFI-RCZSKKKRSA-N','COC(=O)C1CC2(CC=O)c3ccccc3N(S(=O)(=O)c3ccccc3)C2N1C(=O)OC','1'),
	(231205,3,0,NULL,'Consistent with Molecular Formula','C25H28N2O6S',484.566,NULL,'B91F98B0D206B6F1-FICuS-01-67','B91F98B0D206B6F1-FICTS-01-46','76CCFF58ED94B77B-uuuuu-01-4A','InChI=1S/C25H28N2O6S/c1-17(2)14-15-25-16-21(22(28)32-3)26(24(29)33-4)23(25)27(20-13-9-8-12-19(20)25)34(30,31)18-10-6-5-7-11-18/h5-14,21,23H,15-16H2,1-4H3/t21-,23-,25+/m0/s1','InChIKey=LCWWUVQBBNRMRX-UMXIMWEHSA-N','COC(=O)C1CC2(CC=C(C)C)c3ccccc3N(S(=O)(=O)c3ccccc3)C2N1C(=O)OC','1'),
	(231206,2,0,NULL,'Consistent with Molecular Formula','C23H26N2O4S',426.5294,NULL,'52AB361D4FB7E09F-FICuS-01-76','52AB361D4FB7E09F-FICTS-01-55','6337D380C91F27B2-uuuuu-01-F8','InChI=1S/C23H26N2O4S/c1-17(2)13-14-23-15-16-24(22(26)29-3)21(23)25(20-12-8-7-11-19(20)23)30(27,28)18-9-5-4-6-10-18/h4-13,21H,14-16H2,1-3H3/t21-,23+/m0/s1','InChIKey=LZKWGNHPBCPZRH-JTHBVZDNSA-N','COC(=O)N1CCC2(CC=C(C)C)c3ccccc3N(S(=O)(=O)c3ccccc3)C12','1'),
	(231207,2,0,NULL,'Consistent with Molecular Formula','C21H24N2O2S',368.4928,NULL,'9DA7C1C587B98931-FICuS-01-67','9DA7C1C587B98931-FICTS-01-46','E2A8345F57D4C5FF-uuuuu-01-30','InChI=1S/C21H24N2O2S/c1-16(2)12-13-21-14-15-22-20(21)23(19-11-7-6-10-18(19)21)26(24,25)17-8-4-3-5-9-17/h3-12,20,22H,13-15H2,1-2H3/t20-,21+/m0/s1','InChIKey=PPCCDDMYZCTWHI-LEWJYISDSA-N','CC(C)=CCC12CCNC1N(S(=O)(=O)c1ccccc1)c1ccccc12','1'),
	(231208,2,0,NULL,'Consistent with Molecular Formula','C22H26N2O2S',382.5196,NULL,'93D8B50CB57E2B1E-FICuS-01-76','93D8B50CB57E2B1E-FICTS-01-55','934AFFF6492E1DD6-uuuuu-01-32','InChI=1S/C22H26N2O2S/c1-17(2)13-14-22-15-16-23(3)21(22)24(20-12-8-7-11-19(20)22)27(25,26)18-9-5-4-6-10-18/h4-13,21H,14-16H2,1-3H3/t21-,22+/m0/s1','InChIKey=HODDMWCQFNLOHF-FCHUYYIVSA-N','CC(C)=CCC12CCN(C)C1N(S(=O)(=O)c1ccccc1)c1ccccc12','1'),
	(231209,2,0,NULL,'Consistent with Molecular Formula','C21H30N2',310.4814,NULL,'B5AC2883323DED95-FICuS-01-6A','B5AC2883323DED95-FICTS-01-49','6D8390C9EAB3AB17-uuuuu-01-26','InChI=1S/C21H30N2/c1-16(2)10-12-21-13-15-22(5)20(21)23(14-11-17(3)4)19-9-7-6-8-18(19)21/h6-11,20H,12-15H2,1-5H3/t20-,21+/m0/s1','InChIKey=NUWYFFDZPIGJJO-LEWJYISDSA-N','CC(C)=CCN1c2ccccc2C2(CC=C(C)C)CCN(C)C12','1'),
	(231210,5,0,NULL,'Consistent with Molecular Formula','C33H36N2O11S',668.7142,NULL,'6FDF024C09D4038E-FICuS-01-67','6FDF024C09D4038E-FICTS-01-46','6FDF024C09D4038E-uuuuu-01-16','InChI=1S/C33H36N2O11S/c1-16(36)42-15-25-28(43-17(2)37)29(44-18(3)38)30(45-19(4)39)31(46-25)35-23-12-33(5,6)13-24(40)27(23)26(22(14-34)32(35)47)20-8-10-21(41-7)11-9-20/h8-11,25,28-31H,12-13,15H2,1-7H3','InChIKey=WSSGXWNHOKWEQA-UHFFFAOYSA-N','COc1ccc(-c2c3c(n(C4OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C4OC(C)=O)c(=S)c2C#N)CC(C)(C)CC3=O)cc1','1'),
	(231211,5,0,NULL,'Consistent with Molecular Formula','C32H33ClN2O10S',673.1331,NULL,'E40BD65783C9CACE-FICuS-01-8B','E40BD65783C9CACE-FICTS-01-6A','E40BD65783C9CACE-uuuuu-01-3A','InChI=1S/C32H33ClN2O10S/c1-15(36)41-14-24-27(42-16(2)37)28(43-17(3)38)29(44-18(4)39)30(45-24)35-22-11-32(5,6)12-23(40)26(22)25(21(13-34)31(35)46)19-7-9-20(33)10-8-19/h7-10,24,27-30H,11-12,14H2,1-6H3','InChIKey=AQVQSVZZUCRWPY-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c3c(c(-c4ccc(Cl)cc4)c(C#N)c2=S)C(=O)CC(C)(C)C3)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(231212,5,0,NULL,'Consistent with Molecular Formula','C33H36N2O10S',652.7148,NULL,'0A65450FF0E060EE-FICuS-01-5D','0A65450FF0E060EE-FICTS-01-3C','0A65450FF0E060EE-uuuuu-01-0C','InChI=1S/C33H36N2O10S/c1-16-8-10-21(11-9-16)26-22(14-34)32(46)35(23-12-33(6,7)13-24(40)27(23)26)31-30(44-20(5)39)29(43-19(4)38)28(42-18(3)37)25(45-31)15-41-17(2)36/h8-11,25,28-31H,12-13,15H2,1-7H3','InChIKey=SEJBIIUWMLTVCE-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c3c(c(-c4ccc(C)cc4)c(C#N)c2=S)C(=O)CC(C)(C)C3)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(231213,5,0,NULL,'Consistent with Molecular Formula','C33H36N2O11S',668.7142,NULL,'6FDF024C09D4038E-FICuS-01-67','6FDF024C09D4038E-FICTS-01-46','6FDF024C09D4038E-uuuuu-01-16','InChI=1S/C33H36N2O11S/c1-16(36)42-15-25-28(43-17(2)37)29(44-18(3)38)30(45-19(4)39)31(46-25)35-23-12-33(5,6)13-24(40)27(23)26(22(14-34)32(35)47)20-8-10-21(41-7)11-9-20/h8-11,25,28-31H,12-13,15H2,1-7H3','InChIKey=WSSGXWNHOKWEQA-UHFFFAOYSA-N','COc1ccc(-c2c3c(n(C4OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C4OC(C)=O)c(=S)c2C#N)CC(C)(C)CC3=O)cc1','1'),
	(231214,5,0,NULL,'Consistent with Molecular Formula','C24H25ClN2O6S',504.9843,NULL,'71ED702CA847C14A-FICuS-01-61','71ED702CA847C14A-FICTS-01-40','71ED702CA847C14A-uuuuu-01-10','InChI=1S/C24H25ClN2O6S/c1-24(2)7-14-18(15(29)8-24)17(11-3-5-12(25)6-4-11)13(9-26)23(34)27(14)22-21(32)20(31)19(30)16(10-28)33-22/h3-6,16,19-22,28,30-32H,7-8,10H2,1-2H3','InChIKey=ZYDDIXIWPBRANT-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(-c3ccc(Cl)cc3)c(C#N)c(=S)n(C3OC(CO)C(O)C(O)C3O)c2C1','1'),
	(231215,5,0,NULL,'Consistent with Molecular Formula','C25H28N2O7S',500.5654,NULL,'C320167CBC6CBBC0-FICuS-01-75','C320167CBC6CBBC0-FICTS-01-54','C320167CBC6CBBC0-uuuuu-01-24','InChI=1S/C25H28N2O7S/c1-25(2)8-15-19(16(29)9-25)18(12-4-6-13(33-3)7-5-12)14(10-26)24(35)27(15)23-22(32)21(31)20(30)17(11-28)34-23/h4-7,17,20-23,28,30-32H,8-9,11H2,1-3H3','InChIKey=VRHDUSRUIQLXLE-UHFFFAOYSA-N','COc1ccc(-c2c3c(n(C4OC(CO)C(O)C(O)C4O)c(=S)c2C#N)CC(C)(C)CC3=O)cc1','1'),
	(231216,5,0,NULL,'Consistent with Molecular Formula','C25H28N2O6S',484.566,NULL,'7DF2B19F05E11595-FICuS-01-5B','7DF2B19F05E11595-FICTS-01-3A','7DF2B19F05E11595-uuuuu-01-0A','InChI=1S/C25H28N2O6S/c1-12-4-6-13(7-5-12)18-14(10-26)24(34)27(15-8-25(2,3)9-16(29)19(15)18)23-22(32)21(31)20(30)17(11-28)33-23/h4-7,17,20-23,28,30-32H,8-9,11H2,1-3H3','InChIKey=LRPQGROTWAFGTD-UHFFFAOYSA-N','Cc1ccc(-c2c3c(n(C4OC(CO)C(O)C(O)C4O)c(=S)c2C#N)CC(C)(C)CC3=O)cc1','1'),
	(231217,6,0,NULL,'Consistent with Molecular Formula','C22H22N2O6S',442.4856,NULL,'E7B7515F0B3C8CD7-FICuS-01-7B','C60710025D02EFD9-FICTS-01-2C','E7B7515F0B3C8CD7-uuuuu-01-2A','InChI=1S/C22H22N2O6S/c23-10-14-13(16-7-4-8-29-16)9-15(12-5-2-1-3-6-12)24(22(14)31)21-20(28)19(27)18(26)17(11-25)30-21/h1-9,13,17-21,25-28,31H,11H2','InChIKey=UNJRKQHMCCKMSG-UHFFFAOYSA-N','N#CC1=C(S)N(C2OC(CO)C(O)C(O)C2O)C(c2ccccc2)=CC1c1ccco1','1'),
	(231218,6,0,NULL,'Consistent with Molecular Formula','C22H22N2O5S2',458.5462,NULL,'002FE8DA99F464F5-FICuS-01-72','0796669C13DD46FD-FICTS-01-44','002FE8DA99F464F5-uuuuu-01-21','InChI=1S/C22H22N2O5S2/c23-10-14-13(17-7-4-8-31-17)9-15(12-5-2-1-3-6-12)24(22(14)30)21-20(28)19(27)18(26)16(11-25)29-21/h1-9,13,16,18-21,25-28,30H,11H2','InChIKey=SSZDHVOMNOQWBF-UHFFFAOYSA-N','N#CC1=C(S)N(C2OC(CO)C(O)C(O)C2O)C(c2ccccc2)=CC1c1cccs1','1'),
	(231219,6,0,NULL,'Consistent with Molecular Formula','C24H24N2O5S',452.524,NULL,'547576EDC51EF133-FICuS-01-5D','E621C8A0CC5E5DE7-FICTS-01-65','547576EDC51EF133-uuuuu-01-0C','InChI=1S/C24H24N2O5S/c25-12-17-16(14-7-3-1-4-8-14)11-18(15-9-5-2-6-10-15)26(24(17)32)23-22(30)21(29)20(28)19(13-27)31-23/h1-11,16,19-23,27-30,32H,13H2','InChIKey=LVMVPMRIRRYZFF-UHFFFAOYSA-N','N#CC1=C(S)N(C2OC(CO)C(O)C(O)C2O)C(c2ccccc2)=CC1c1ccccc1','1'),
	(231220,6,0,NULL,'Consistent with Molecular Formula','C32H32N2O9S',620.6728,NULL,'6F950751349C5A92-FICuS-01-42','00607197E8AF35BD-FICTS-01-36','6F950751349C5A92-uuuuu-01-F1','InChI=1S/C32H32N2O9S/c1-18(35)39-17-27-28(40-19(2)36)29(41-20(3)37)30(42-21(4)38)31(43-27)34-26(23-13-9-6-10-14-23)15-24(25(16-33)32(34)44)22-11-7-5-8-12-22/h5-15,24,27-31,44H,17H2,1-4H3','InChIKey=PLBVEELNKWFCIC-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C(c3ccccc3)=CC(c3ccccc3)C(C#N)=C2S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(231221,5,0,NULL,'Consistent with Molecular Formula','C22H26N2O9S',494.5154,NULL,'9C877E84B0EC89B7-FICuS-01-7E','9C877E84B0EC89B7-FICTS-01-5D','9C877E84B0EC89B7-uuuuu-01-2D','InChI=1S/C22H26N2O9S/c1-10-7-11(2)24(22(34)16(10)8-23)21-20(32-15(6)28)19(31-14(5)27)18(30-13(4)26)17(33-21)9-29-12(3)25/h7,17-21H,9H2,1-6H3','InChIKey=ZEHHTKORCZQSBE-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(C)cc(C)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(231222,5,0,NULL,'Consistent with Molecular Formula','C14H18N2O5S',326.3666,NULL,'DDB06AF3CA10C613-FICuS-01-73','DDB06AF3CA10C613-FICTS-01-52','DDB06AF3CA10C613-uuuuu-01-22','InChI=1S/C14H18N2O5S/c1-6-3-7(2)16(14(22)8(6)4-15)13-12(20)11(19)10(18)9(5-17)21-13/h3,9-13,17-20H,5H2,1-2H3','InChIKey=WCKWVCKPENJQDR-UHFFFAOYSA-N','Cc1cc(C)n(C2OC(CO)C(O)C(O)C2O)c(=S)c1C#N','1'),
	(231223,6,0,NULL,'Consistent with Molecular Formula','C29H31ClN2O10S',635.0843,NULL,'3540EE9070885F23-FICuS-01-3D','AFAA2E8E10773E48-FICTS-01-56','3540EE9070885F23-uuuuu-01-EC','InChI=1S/C29H31ClN2O10S/c1-13-23(14(2)33)24(19-7-9-20(30)10-8-19)21(11-31)29(43)32(13)28-27(41-18(6)37)26(40-17(5)36)25(39-16(4)35)22(42-28)12-38-15(3)34/h7-10,22,24-28,43H,12H2,1-6H3','InChIKey=LGOAJNOJGAAEKS-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C(C)=C(C(C)=O)C(c3ccc(Cl)cc3)C(C#N)=C2S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(231224,6,0,NULL,'Consistent with Molecular Formula','C27H30N2O11S',590.6008,NULL,'F466F61F81476B4D-FICuS-01-64','531A3651CF9B7B60-FICTS-01-32','F466F61F81476B4D-uuuuu-01-13','InChI=1S/C27H30N2O11S/c1-12-21(13(2)30)22(19-8-7-9-35-19)18(10-28)27(41)29(12)26-25(39-17(6)34)24(38-16(5)33)23(37-15(4)32)20(40-26)11-36-14(3)31/h7-9,20,22-26,41H,11H2,1-6H3','InChIKey=IQSPWOYLMXVNLL-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C(C)=C(C(C)=O)C(c3ccco3)C(C#N)=C2S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(231225,6,0,NULL,'Consistent with Molecular Formula','C35H36N2O11S',692.7362,NULL,'A2180E683AF2F5A9-FICuS-01-67','8C063A5886ED3EAA-FICTS-01-59','A2180E683AF2F5A9-uuuuu-01-16','InChI=1S/C35H36N2O11S/c1-18(38)28-29(23-12-14-25(43-6)15-13-23)26(16-36)35(49)37(30(28)24-10-8-7-9-11-24)34-33(47-22(5)42)32(46-21(4)41)31(45-20(3)40)27(48-34)17-44-19(2)39/h7-15,27,29,31-34,49H,17H2,1-6H3','InChIKey=WYVFDWPBTOGGCO-UHFFFAOYSA-N','COc1ccc(C2C(C#N)=C(S)N(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C(c3ccccc3)=C2C(C)=O)cc1','1'),
	(231226,6,0,NULL,'Consistent with Molecular Formula','C32H32N2O11S',652.6716,NULL,'F308C45ABC4E6BA9-FICuS-01-85','6164049CB824F343-FICTS-01-17','F308C45ABC4E6BA9-uuuuu-01-34','InChI=1S/C32H32N2O11S/c1-16(35)25-26(23-12-9-13-40-23)22(14-33)32(46)34(27(25)21-10-7-6-8-11-21)31-30(44-20(5)39)29(43-19(4)38)28(42-18(3)37)24(45-31)15-41-17(2)36/h6-13,24,26,28-31,46H,15H2,1-5H3','InChIKey=AAFMDQBCBDIIJN-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C(S)=C(C#N)C(c3ccco3)C(C(C)=O)=C2c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(231227,6,0,NULL,'Consistent with Molecular Formula','C27H28N2O7S',524.5874,NULL,'0BB7B886A55CAEE7-FICuS-01-8A','EFA668E67548ECCD-FICTS-01-78','0BB7B886A55CAEE7-uuuuu-01-39','InChI=1S/C27H28N2O7S/c1-14(31)20-21(15-8-10-17(35-2)11-9-15)18(12-28)27(37)29(22(20)16-6-4-3-5-7-16)26-25(34)24(33)23(32)19(13-30)36-26/h3-11,19,21,23-26,30,32-34,37H,13H2,1-2H3','InChIKey=NCJDOAWFILBTLX-UHFFFAOYSA-N','COc1ccc(C2C(C#N)=C(S)N(C3OC(CO)C(O)C(O)C3O)C(c3ccccc3)=C2C(C)=O)cc1','1'),
	(231228,6,0,NULL,'Consistent with Molecular Formula','C22H26N2O7S',462.5166,NULL,'017C7D3267F35D1D-FICuS-01-56','59158CE3B17B7797-FICTS-01-37','017C7D3267F35D1D-uuuuu-01-05','InChI=1S/C22H26N2O7S/c1-10-16(11(2)26)17(12-4-6-13(30-3)7-5-12)14(8-23)22(32)24(10)21-20(29)19(28)18(27)15(9-25)31-21/h4-7,15,17-21,25,27-29,32H,9H2,1-3H3','InChIKey=MOKDCOFWEUXMAT-UHFFFAOYSA-N','COc1ccc(C2C(C#N)=C(S)N(C3OC(CO)C(O)C(O)C3O)C(C)=C2C(C)=O)cc1','1'),
	(231229,6,0,NULL,'Consistent with Molecular Formula','C26H25ClN2O6S',529.0063,NULL,'F11995DF3E393457-FICuS-01-57','545B0B01BD8E74F6-FICTS-01-43','F11995DF3E393457-uuuuu-01-06','InChI=1S/C26H25ClN2O6S/c1-13(31)19-20(14-7-9-16(27)10-8-14)17(11-28)26(36)29(21(19)15-5-3-2-4-6-15)25-24(34)23(33)22(32)18(12-30)35-25/h2-10,18,20,22-25,30,32-34,36H,12H2,1H3','InChIKey=GOBIKVVJNRVUBD-UHFFFAOYSA-N','CC(=O)C1=C(c2ccccc2)N(C2OC(CO)C(O)C(O)C2O)C(S)=C(C#N)C1c1ccc(Cl)cc1','1'),
	(231230,5,0,NULL,'Consistent with Molecular Formula','C24H28N2O9S',520.5532,NULL,'3D194F4D24C46313-FICuS-01-44','3D194F4D24C46313-FICTS-01-23','3D194F4D24C46313-uuuuu-01-F3','InChI=1S/C24H28N2O9S/c1-12(27)31-11-19-20(32-13(2)28)21(33-14(3)29)22(34-15(4)30)23(35-19)26-18-8-6-5-7-16(18)9-17(10-25)24(26)36/h9,19-23H,5-8,11H2,1-4H3','InChIKey=WAAMLROLJKIBIZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c3c(cc(C#N)c2=S)CCCC3)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(231231,5,0,NULL,'Consistent with Molecular Formula','C25H30N2O9S',534.58,NULL,'EF34BD2FB2600D83-FICuS-01-70','EF34BD2FB2600D83-FICTS-01-4F','EF34BD2FB2600D83-uuuuu-01-1F','InChI=1S/C25H30N2O9S/c1-13(28)32-12-20-21(33-14(2)29)22(34-15(3)30)23(35-16(4)31)24(36-20)27-19-9-7-5-6-8-17(19)10-18(11-26)25(27)37/h10,20-24H,5-9,12H2,1-4H3','InChIKey=HXMIHEPUGIHUHJ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c3c(cc(C#N)c2=S)CCCCC3)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(231232,5,0,NULL,'Consistent with Molecular Formula','C23H26N2O9S',506.5264,NULL,'E96AD64D9D49EEAB-FICuS-01-A5','E96AD64D9D49EEAB-FICTS-01-84','E96AD64D9D49EEAB-uuuuu-01-54','InChI=1S/C23H26N2O9S/c1-11(26)30-10-18-19(31-12(2)27)20(32-13(3)28)21(33-14(4)29)22(34-18)25-17-7-5-6-15(17)8-16(9-24)23(25)35/h8,18-22H,5-7,10H2,1-4H3','InChIKey=XZBKWPMVJDJJJR-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c3c(cc(C#N)c2=S)CCC3)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(231233,5,0,NULL,'Consistent with Molecular Formula','C26H32N2O9S',548.6068,NULL,'26608650C23952E2-FICuS-01-27','26608650C23952E2-FICTS-01-06','26608650C23952E2-uuuuu-01-D6','InChI=1S/C26H32N2O9S/c1-14(29)33-13-21-22(34-15(2)30)23(35-16(3)31)24(36-17(4)32)25(37-21)28-20-10-8-6-5-7-9-18(20)11-19(12-27)26(28)38/h11,21-25H,5-10,13H2,1-4H3','InChIKey=XWZKHPDPRLNVIU-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c3c(cc(C#N)c2=S)CCCCCC3)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(231234,5,0,NULL,'Consistent with Molecular Formula','C24H28N2O9S',520.5532,NULL,'3D194F4D24C46313-FICuS-01-44','3D194F4D24C46313-FICTS-01-23','3D194F4D24C46313-uuuuu-01-F3','InChI=1S/C24H28N2O9S/c1-12(27)31-11-19-20(32-13(2)28)21(33-14(3)29)22(34-15(4)30)23(35-19)26-18-8-6-5-7-16(18)9-17(10-25)24(26)36/h9,19-23H,5-8,11H2,1-4H3','InChIKey=WAAMLROLJKIBIZ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c3c(cc(C#N)c2=S)CCCC3)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(231235,5,0,NULL,'Consistent with Molecular Formula','C26H32N2O10',532.5462,NULL,'90FE7EE480D2777D-FICuS-01-77','90FE7EE480D2777D-FICTS-01-56','90FE7EE480D2777D-uuuuu-01-26','InChI=1S/C26H32N2O10/c1-14(29)34-13-21-22(35-15(2)30)23(36-16(3)31)24(37-17(4)32)26(38-21)28-20-10-8-6-5-7-9-18(20)11-19(12-27)25(28)33/h11,21-24,26H,5-10,13H2,1-4H3','InChIKey=MWZNBBRIPGBTNR-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c3c(cc(C#N)c2=O)CCCCCC3)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(231236,5,0,NULL,'Consistent with Molecular Formula','C18H24N2O5S',380.458,NULL,'E5EB53EE057152C4-FICuS-01-65','E5EB53EE057152C4-FICTS-01-44','E5EB53EE057152C4-uuuuu-01-14','InChI=1S/C18H24N2O5S/c19-8-11-7-10-5-3-1-2-4-6-12(10)20(18(11)26)17-16(24)15(23)14(22)13(9-21)25-17/h7,13-17,21-24H,1-6,9H2','InChIKey=UKPICPQZFRGKQT-UHFFFAOYSA-N','N#Cc1cc2c(n(C3OC(CO)C(O)C(O)C3O)c1=S)CCCCCC2','1'),
	(231237,5,0,NULL,'Consistent with Molecular Formula','C16H20N2O5S',352.4044,NULL,'B6A9EC27FB9AA015-FICuS-01-83','B6A9EC27FB9AA015-FICTS-01-62','B6A9EC27FB9AA015-uuuuu-01-32','InChI=1S/C16H20N2O5S/c17-6-9-5-8-3-1-2-4-10(8)18(16(9)24)15-14(22)13(21)12(20)11(7-19)23-15/h5,11-15,19-22H,1-4,7H2','InChIKey=QWACLMFLANEADU-UHFFFAOYSA-N','N#Cc1cc2c(n(C3OC(CO)C(O)C(O)C3O)c1=S)CCCC2','1'),
	(231238,5,0,NULL,'Consistent with Molecular Formula','C15H18N2O5S',338.3776,NULL,'09F3E7242122B95F-FICuS-01-48','09F3E7242122B95F-FICTS-01-27','09F3E7242122B95F-uuuuu-01-F7','InChI=1S/C15H18N2O5S/c16-5-8-4-7-2-1-3-9(7)17(15(8)23)14-13(21)12(20)11(19)10(6-18)22-14/h4,10-14,18-21H,1-3,6H2','InChIKey=MGQJPZMYRGPJRK-UHFFFAOYSA-N','N#Cc1cc2c(n(C3OC(CO)C(O)C(O)C3O)c1=S)CCC2','1'),
	(231239,5,0,NULL,'Consistent with Molecular Formula','C18H24N2O5S',380.458,NULL,'E5EB53EE057152C4-FICuS-01-65','E5EB53EE057152C4-FICTS-01-44','E5EB53EE057152C4-uuuuu-01-14','InChI=1S/C18H24N2O5S/c19-8-11-7-10-5-3-1-2-4-6-12(10)20(18(11)26)17-16(24)15(23)14(22)13(9-21)25-17/h7,13-17,21-24H,1-6,9H2','InChIKey=UKPICPQZFRGKQT-UHFFFAOYSA-N','N#Cc1cc2c(n(C3OC(CO)C(O)C(O)C3O)c1=S)CCCCCC2','1'),
	(231240,5,0,NULL,'Consistent with Molecular Formula','C17H22N2O5S',366.4312,NULL,'37FEF2A18F30ACD1-FICuS-01-80','37FEF2A18F30ACD1-FICTS-01-5F','37FEF2A18F30ACD1-uuuuu-01-2F','InChI=1S/C17H22N2O5S/c18-7-10-6-9-4-2-1-3-5-11(9)19(17(10)25)16-15(23)14(22)13(21)12(8-20)24-16/h6,12-16,20-23H,1-5,8H2','InChIKey=WHZHBDCMWKMMOX-UHFFFAOYSA-N','N#Cc1cc2c(n(C3OC(CO)C(O)C(O)C3O)c1=S)CCCCC2','1'),
	(231241,5,0,NULL,'Consistent with Molecular Formula','C16H20N2O5S',352.4044,NULL,'B6A9EC27FB9AA015-FICuS-01-83','B6A9EC27FB9AA015-FICTS-01-62','B6A9EC27FB9AA015-uuuuu-01-32','InChI=1S/C16H20N2O5S/c17-6-9-5-8-3-1-2-4-10(8)18(16(9)24)15-14(22)13(21)12(20)11(7-19)23-15/h5,11-15,19-22H,1-4,7H2','InChIKey=QWACLMFLANEADU-UHFFFAOYSA-N','N#Cc1cc2c(n(C3OC(CO)C(O)C(O)C3O)c1=S)CCCC2','1'),
	(231242,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,'Benzoic acid, 4-[[(2,5-dimethoxyphenyl)methyl]amino]-','73641450A374359C-FICuS-01-28','73641450A374359C-FICTS-01-07','73641450A374359C-uuuuu-01-D7','InChI=1S/C16H17NO4/c1-20-14-7-8-15(21-2)12(9-14)10-17-13-5-3-11(4-6-13)16(18)19/h3-9,17H,10H2,1-2H3,(H,18,19)','InChIKey=GXEGUWVLBXZOKU-UHFFFAOYSA-N','COc1ccc(OC)c(CNc2ccc(C(=O)O)cc2)c1',NULL),
	(231243,2,0,NULL,'Consistent with Molecular Formula','C13H16?N2O2',232.2816,'.Beta.-methyl tryptophan methyl ester','96E94B7FDFCD1408-FICuS-01-85','96E94B7FDFCD1408-FICTS-01-64','96E94B7FDFCD1408-uuuuu-01-34','InChI=1S/C13H16N2O2/c1-8(12(14)13(16)17-2)10-7-15-11-6-4-3-5-9(10)11/h3-8,12,15H,14H2,1-2H3','InChIKey=MODKVBLBJQCEKA-UHFFFAOYSA-N','*.COC(=O)C(N)C(C)c1c[nH]c2ccccc12','1'),
	(231244,3,1,NULL,'Consistent with Molecular Formula','C50H49N15O15S',1132.0886,'Geninthiocin','6613ED84BEB45BE0-FICuS-01-75','6613ED84BEB45BE0-FICTS-01-54','AE89C71E87ED33C9-uuuuu-01-37','InChI=1S/C50H49N15O15S/c1-12-27-48-61-30(16-79-48)41(72)54-21(5)39(70)65-35(50(10,11)77)45(76)57-23(7)47-64-33(25(9)80-47)44(75)55-20(4)38(69)56-22(6)46-60-29(15-78-46)34-26(49-62-31(17-81-49)42(73)63-32(24(8)66)43(74)59-27)13-14-28(58-34)40(71)53-19(3)37','InChIKey=JNUIXQXFKIJDIV-KFVMYCOKSA-N','C=C(NC(=O)C(=C)NC(=O)c1ccc2c(n1)-c1coc(n1)C(=C)NC(=O)C(=C)NC(=O)c1nc(oc1C)C(=C)NC(=O)C(C(C)(C)O)NC(=O)C(=C)NC(=O)c1coc(n1)/C(=C/C)NC(=O)C(C(C)O)NC(=O)c1csc-2n1)C(N)=O','1'),
	(231245,0,0,NULL,'Consistent with Molecular Formula','C32H28N2O4',504.5842,'Asterridinone (ARD)','92D7F0D37B27E76F-FICuS-01-74','92D7F0D37B27E76F-FICTS-01-53','92D7F0D37B27E76F-uuuuu-01-23','InChI=1S/C32H28N2O4/c1-7-31(3,4)33-17-21(19-13-9-11-15-23(19)33)25-27-28(38-29(25)35)26(30(36)37-27)22-18-34(32(5,6)8-2)24-16-12-10-14-20(22)24/h7-18H,1-2H2,3-6H3','InChIKey=IRJGMAFRZLADJC-UHFFFAOYSA-N','C=CC(C)(C)n1cc(C2=C3OC(=O)C(c4cn(C(C)(C)C=C)c5ccccc45)=C3OC2=O)c2ccccc21',NULL),
	(231246,0,0,NULL,'Consistent with Molecular Formula','C34H32N2O5',548.6372,'ARQ monoacetate','F37F25577E169FF2-FICuS-01-6A','F37F25577E169FF2-FICTS-01-49','F37F25577E169FF2-uuuuu-01-19','InChI=1S/C34H32N2O5/c1-8-33(4,5)35-18-23(21-14-10-12-16-25(21)35)27-29(38)30(39)28(32(31(27)40)41-20(3)37)24-19-36(34(6,7)9-2)26-17-13-11-15-22(24)26/h8-19,38H,1-2H2,3-7H3','InChIKey=UGDNNEPDNMTIIF-UHFFFAOYSA-N','C=CC(C)(C)n1cc(C2=C(O)C(=O)C(c3cn(C(C)(C)C=C)c4ccccc34)=C(OC(C)=O)C2=O)c2ccccc21',NULL),
	(231247,0,0,NULL,'Consistent with Molecular Formula','C32H30N2O4',506.6,'isoARQ','3E20C1CE3E00DC6C-FICuS-01-75','3E20C1CE3E00DC6C-FICTS-01-54','3E20C1CE3E00DC6C-uuuuu-01-24','InChI=1S/C32H30N2O4/c1-6-32(4,5)34-17-21(19-11-8-10-14-24(19)34)26-28(35)30(37)27(31(38)29(26)36)25-20-12-7-9-13-22(20)33-23(25)16-15-18(2)3/h6-15,17,33,35,38H,1,16H2,2-5H3','InChIKey=TUPLQPTWXCZPJD-UHFFFAOYSA-N','C=CC(C)(C)n1cc(C2=C(O)C(=O)C(c3c(CC=C(C)C)[nH]c4ccccc34)=C(O)C2=O)c2ccccc21',NULL),
	(231248,0,0,NULL,'Consistent with Molecular Formula','C32H30N2O4',506.6,'neoARQ','9D4A8278C4065629-FICuS-01-45','9D4A8278C4065629-FICTS-01-24','9D4A8278C4065629-uuuuu-01-F4','InChI=1S/C32H30N2O4/c1-17(2)13-15-23-25(19-9-5-7-11-21(19)33-23)27-29(35)31(37)28(32(38)30(27)36)26-20-10-6-8-12-22(20)34-24(26)16-14-18(3)4/h5-14,33-35,38H,15-16H2,1-4H3','InChIKey=UVEJUMDZGOFSGL-UHFFFAOYSA-N','CC(C)=CCc1[nH]c2ccccc2c1C1=C(O)C(=O)C(c2c(CC=C(C)C)[nH]c3ccccc23)=C(O)C1=O',NULL),
	(231249,0,0,NULL,'Consistent with Molecular Formula','C24H23N3O2',385.4646,NULL,'9478812E8BD68FD2-FICuS-01-6B','9478812E8BD68FD2-FICTS-01-4A','9478812E8BD68FD2-uuuuu-01-1A','InChI=1S/C24H23N3O2/c1-2-29-24-22(17-25)21(16-23(26-24)19-6-4-3-5-7-19)18-8-10-20(11-9-18)27-12-14-28-15-13-27/h3-11,16H,2,12-15H2,1H3','InChIKey=YLWSMTNZPPKTIW-UHFFFAOYSA-N','CCOc1nc(-c2ccccc2)cc(-c2ccc(N3CCOCC3)cc2)c1C#N',NULL),
	(231250,2,1,NULL,'Consistent with Molecular Formula','C25H34N8O3',494.5954,NULL,'AB692B7AFAED557B-FICuS-01-98','AB692B7AFAED557B-FICTS-01-77','981B3E139E0E7051-uuuuu-01-F6','InChI=1S/C25H34N8O3/c1-31(2)11-10-26-24(35)21-13-17(15-32(21)3)28-25(36)22-12-16(14-33(22)4)27-23(34)7-5-6-18-19-8-9-20(18)30-29-19/h6,12-15,19-20H,5,7-11H2,1-4H3,(H,26,35)(H,27,34)(H,28,36)/b18-6-/t19-,20+/m0/s1','InChIKey=YJGRWHYWBQBBSY-LQVLZSPFSA-N','CN(C)CCNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCC=C3C4CCC3N=N4)cn2C)cn1C','1'),
	(231251,1,0,NULL,'Consistent with Molecular Formula','C20H34OSi',318.574,NULL,'201C3404E322537E-FICuS-01-28','201C3404E322537E-FICTS-01-07','201C3404E322537E-uuuuu-01-D7','InChI=1S/C20H34OSi/c1-8-10-11-12-13-14-15-16-17-18-19(9-2)21-22(6,7)20(3,4)5/h9,19H,2,8,10-14H2,1,3-7H3','InChIKey=JOXUIWKMMSDYAJ-UHFFFAOYSA-N','C=CC(C#CC#CCCCCCCC)O[Si](C)(C)C(C)(C)C','1'),
	(231252,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O4S',242.249,NULL,'67E57105B5DD45E1-FICuS-01-59','67E57105B5DD45E1-FICTS-01-38','67E57105B5DD45E1-uuuuu-01-08','InChI=1S/C9H10N2O4S/c12-2-3-15-5-11-6-1-4-16-7(6)8(13)10-9(11)14/h1,4,12H,2-3,5H2,(H,10,13,14)','InChIKey=KQJFJTDJNGEQPT-UHFFFAOYSA-N','O=c1[nH]c(=O)n(COCCO)c2ccsc12',NULL),
	(231253,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'8291628CD56FEB19-FICuS-01-64','8291628CD56FEB19-FICTS-01-43','8291628CD56FEB19-uuuuu-01-13','InChI=1S/C14H12N2O3S/c17-13-12-11(6-7-20-12)15-14(18)16(13)9-19-8-10-4-2-1-3-5-10/h1-7H,8-9H2,(H,15,18)','InChIKey=UDLIXGWMJJUFQK-UHFFFAOYSA-N','O=c1[nH]c2ccsc2c(=O)n1COCc1ccccc1',NULL),
	(231254,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'5772FE36147D6F87-FICuS-01-5B','5772FE36147D6F87-FICTS-01-3A','5772FE36147D6F87-uuuuu-01-0A','InChI=1S/C12H16N2O5/c1-8(15)19-6-5-18-7-14-10-4-2-3-9(10)11(16)13-12(14)17/h2-7H2,1H3,(H,13,16,17)','InChIKey=ZBTXBLXGWOFXGV-UHFFFAOYSA-N','CC(=O)OCCOCn1c2c(c(=O)[nH]c1=O)CCC2',NULL),
	(231255,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4S',284.3294,NULL,'2E6609BAB123BDED-FICuS-01-7D','2E6609BAB123BDED-FICTS-01-5C','2E6609BAB123BDED-uuuuu-01-2C','InChI=1S/C12H16N2O4S/c1-8(15)18-6-5-17-7-14-10-4-2-3-9(10)11(19)13-12(14)16/h2-7H2,1H3,(H,13,16,19)','InChIKey=FRBXUAVLUJTMMP-UHFFFAOYSA-N','CC(=O)OCCOCn1c2c(c(=S)[nH]c1=O)CCC2',NULL),
	(231256,4,0,NULL,'Consistent with Molecular Formula','C11H12N2O6S',300.2856,NULL,'5039FB8A0DB4291A-FICuS-01-60','5039FB8A0DB4291A-FICTS-01-3F','5039FB8A0DB4291A-uuuuu-01-0F','InChI=1S/C11H12N2O6S/c14-3-5-6(15)7(16)10(19-5)13-4-1-2-20-8(4)9(17)12-11(13)18/h1-2,5-7,10,14-16H,3H2,(H,12,17,18)','InChIKey=BXHVEARKNSUHAO-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)c2ccsc12','1'),
	(231257,4,0,NULL,'Consistent with Molecular Formula','C15H15BrN2O7S',447.2567,NULL,'518A113653C199BD-FICuS-01-45','518A113653C199BD-FICTS-01-24','518A113653C199BD-uuuuu-01-F4','InChI=1S/C15H15BrN2O7S/c1-6(19)23-5-9-11(24-7(2)20)10(16)14(25-9)18-8-3-4-26-12(8)13(21)17-15(18)22/h3-4,9-11,14H,5H2,1-2H3,(H,17,21,22)','InChIKey=LXXCGGVRGQIDBS-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(=O)[nH]c(=O)c3sccc32)C(Br)C1OC(C)=O','1'),
	(231258,1,0,NULL,'Consistent with Molecular Formula','C12H10N2O2S',246.2832,NULL,'9A11F19B7BE97D84-FICuS-01-73','8607CC11A7F0CC2F-FICTS-01-4F','9A11F19B7BE97D84-uuuuu-01-22','InChI=1S/C12H10N2O2S/c15-11-10-8(13-12(16)14-11)6-9(17-10)7-4-2-1-3-5-7/h1-5,9H,6H2,(H2,13,14,15,16)','InChIKey=BTLHGUFEUSTGAN-UHFFFAOYSA-N','O=c1[nH]c2c(c(=O)[nH]1)SC(c1ccccc1)C2','1'),
	(231259,1,0,NULL,'Consistent with Molecular Formula','C16H17NO3S',303.3752,NULL,'80E0301350DD44FF-FICuS-01-4C','B2F88A5213551853-FICTS-01-17','80E0301350DD44FF-uuuuu-01-FB','InChI=1S/C16H17NO3S/c18-15-13(10-20-9-11-5-2-1-3-6-11)12-7-4-8-21-14(12)16(19)17-15/h1-3,5-6,13H,4,7-10H2,(H,17,18,19)','InChIKey=SNVHGZHXWUFBIB-UHFFFAOYSA-N','O=C1NC(=O)C(COCc2ccccc2)C2=C1SCCC2','1'),
	(231260,0,0,NULL,'Consistent with Molecular Formula','C16H11NO2S',281.3284,'8H-Thieno[2,3-b]pyrrolizin-8-one, 3-(4-methoxyphenyl)-','4F45DB638D297164-FICuS-01-52','4F45DB638D297164-FICTS-01-31','4F45DB638D297164-uuuuu-01-01','InChI=1S/C16H11NO2S/c1-19-11-6-4-10(5-7-11)12-9-20-16-14(12)17-8-2-3-13(17)15(16)18/h2-9H,1H3','InChIKey=STBQKICVQXGVLM-UHFFFAOYSA-N','COc1ccc(-c2csc3c2-n2cccc2C3=O)cc1',NULL),
	(231261,1,0,NULL,'Consistent with Molecular Formula','C19H18N2S',306.4246,NULL,'34D9F0268093AB75-FICuS-01-4C','34D9F0268093AB75-FICTS-01-2B','34D9F0268093AB75-uuuuu-01-FB','InChI=1S/C19H18N2S/c1-2-7-14(8-3-1)15-13-22-19-17(15)21-12-6-9-16(21)18(19)20-10-4-5-11-20/h1-3,6-9,12-13,18H,4-5,10-11H2','InChIKey=OIIGPQKNFGHEGO-UHFFFAOYSA-N','c1ccc(-c2csc3c2-n2cccc2C3N2CCCC2)cc1','1'),
	(231262,4,0,NULL,'Consistent with Molecular Formula','C12H14N2O6S',314.3124,NULL,'3CFBC35E5C920CF5-FICuS-01-86','3CFBC35E5C920CF5-FICTS-01-65','3CFBC35E5C920CF5-uuuuu-01-35','InChI=1S/C12H14N2O6S/c1-4-3-21-9-6(4)13-12(19)14(10(9)18)11-8(17)7(16)5(2-15)20-11/h3,5,7-8,11,15-17H,2H2,1H3,(H,13,19)','InChIKey=XAGOOXMHFHXUHD-UHFFFAOYSA-N','Cc1csc2c(=O)n(C3OC(CO)C(O)C3O)c(=O)[nH]c12','1'),
	(231263,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'09B8640CB0A90841-FICuS-01-40','09B8640CB0A90841-FICTS-01-1F','09B8640CB0A90841-uuuuu-01-EF','InChI=1S/C15H14N2O3S/c1-10-8-21-13-12(10)16-15(19)17(14(13)18)9-20-7-11-5-3-2-4-6-11/h2-6,8H,7,9H2,1H3,(H,16,19)','InChIKey=FOFNRUSBIDHFPY-UHFFFAOYSA-N','Cc1csc2c(=O)n(COCc3ccccc3)c(=O)[nH]c12',NULL),
	(231264,1,0,NULL,'Consistent with Molecular Formula','C7H10N2O4',186.167,NULL,'CAAD75DF490B279D-FICuS-01-8B','CAAD75DF490B279D-FICTS-01-6A','ACB181D85C48D466-uuuuu-01-1A','InChI=1S/C7H10N2O4/c1-4(10)9-3-5(6(11)13-2)8-7(9)12/h5H,3H2,1-2H3,(H,8,12)/t5-/m0/s1','InChIKey=TXCMRFRRAYRMGM-YFKPBYRVSA-N','COC(=O)C1CN(C(C)=O)C(=O)N1','1'),
	(231265,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'2C26FC38CD617573-FICuS-01-5C','2C26FC38CD617573-FICTS-01-3B','02A9D6A37C989E7B-uuuuu-01-22','InChI=1S/C12H12N2O4/c1-18-11(16)9-7-14(12(17)13-9)10(15)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3,(H,13,17)/t9-/m0/s1','InChIKey=CFMJVOSEWRJGEP-VIFPVBQESA-N','COC(=O)C1CN(C(=O)c2ccccc2)C(=O)N1','1'),
	(231266,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'B3EB1CEC3FEDC042-FICuS-01-9A','B3EB1CEC3FEDC042-FICTS-01-79','66098DC8A0657D85-uuuuu-01-06','InChI=1S/C13H14N2O4/c1-19-12(17)10-8-15(13(18)14-10)11(16)7-9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H,14,18)/t10-/m0/s1','InChIKey=CFQGDTYGTAPBQX-JTQLQIEISA-N','COC(=O)C1CN(C(=O)Cc2ccccc2)C(=O)N1','1'),
	(231267,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'9A92AE7691090724-FICuS-01-3F','9A92AE7691090724-FICTS-01-1E','D833CD8E5C87E41B-uuuuu-01-2F','InChI=1S/C14H16N2O4/c1-20-13(18)11-9-16(14(19)15-11)12(17)8-7-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3,(H,15,19)/t11-/m0/s1','InChIKey=ZJVZAJZTMLOELN-NSHDSACASA-N','COC(=O)C1CN(C(=O)CCc2ccccc2)C(=O)N1','1'),
	(231268,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O6',320.3012,NULL,'2C623CFE35CD26AB-FICuS-01-7F','2C623CFE35CD26AB-FICTS-01-5E','42901138746E1982-uuuuu-01-CC','InChI=1S/C15H16N2O6/c1-10(18)16-8-12(13(19)22-2)17(14(16)20)15(21)23-9-11-6-4-3-5-7-11/h3-7,12H,8-9H2,1-2H3/t12-/m0/s1','InChIKey=ZLDGXHIWQQZTNU-LBPRGKRZSA-N','COC(=O)C1CN(C(C)=O)C(=O)N1C(=O)OCc1ccccc1','1'),
	(231269,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O6',382.372,NULL,'CCD6F32977B24EA2-FICuS-01-79','CCD6F32977B24EA2-FICTS-01-58','90A41A9D82C7B4A0-uuuuu-01-0E','InChI=1S/C20H18N2O6/c1-27-18(24)16-12-21(17(23)15-10-6-3-7-11-15)19(25)22(16)20(26)28-13-14-8-4-2-5-9-14/h2-11,16H,12-13H2,1H3/t16-/m0/s1','InChIKey=CQFXQUCDNZKJIX-INIZCTEOSA-N','COC(=O)C1CN(C(=O)c2ccccc2)C(=O)N1C(=O)OCc1ccccc1','1'),
	(231270,1,0,NULL,'Consistent with Molecular Formula','C22H22N2O6',410.4256,NULL,'901338C679EE2387-FICuS-01-46','901338C679EE2387-FICTS-01-25','F2D7CDB223CD6748-uuuuu-01-29','InChI=1S/C22H22N2O6/c1-29-20(26)18-14-23(19(25)13-12-16-8-4-2-5-9-16)21(27)24(18)22(28)30-15-17-10-6-3-7-11-17/h2-11,18H,12-15H2,1H3/t18-/m0/s1','InChIKey=YESQOSYUOMMDPO-SFHVURJKSA-N','COC(=O)C1CN(C(=O)CCc2ccccc2)C(=O)N1C(=O)OCc1ccccc1','1'),
	(231271,1,0,NULL,'Consistent with Molecular Formula','C5H7NO4',145.1146,NULL,'60338DD41223C59B-FICuS-01-42','60338DD41223C59B-FICTS-01-21','B6DE431384C51D14-uuuuu-01-00','InChI=1S/C5H7NO4/c1-9-4(7)3-2-10-5(8)6-3/h3H,2H2,1H3,(H,6,8)/t3-/m0/s1','InChIKey=PZIWTVKXOORXAZ-VKHMYHEASA-N','COC(=O)C1COC(=O)N1','1'),
	(231272,1,0,NULL,'Consistent with Molecular Formula','C5H7NO4',145.1146,NULL,'320AB1DEB06EF18E-FICuS-01-7A','320AB1DEB06EF18E-FICTS-01-59','B6DE431384C51D14-uuuuu-01-00','InChI=1S/C5H7NO4/c1-9-4(7)3-2-10-5(8)6-3/h3H,2H2,1H3,(H,6,8)/t3-/m1/s1','InChIKey=PZIWTVKXOORXAZ-GSVOUGTGSA-N','COC(=O)C1COC(=O)N1','1'),
	(231273,0,0,NULL,'Consistent with Molecular Formula','C9H8ClN3O2',225.6341,NULL,'CFF8F6AC5787ABC8-FICuS-01-A7','AD316DB031D21467-FICTS-01-27','CFF8F6AC5787ABC8-uuuuu-01-56','InChI=1S/C9H8ClN3O2/c10-7-3-1-6(2-4-7)5-8-11-12-9(14)13(8)15/h1-4,15H,5H2,(H,12,14)','InChIKey=KVINILXXNJBRJB-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccc(Cl)cc2)n1O',NULL),
	(231274,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'AC3CEFEB65C7ED30-FICuS-01-A4','1C596BE6ED0CE3AC-FICTS-01-73','AC3CEFEB65C7ED30-uuuuu-01-53','InChI=1S/C8H7N3O2/c12-8-10-9-7(11(8)13)6-4-2-1-3-5-6/h1-5,13H,(H,10,12)','InChIKey=LDQUXIWHMSINFK-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1O',NULL),
	(231275,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O3',282.258,NULL,'DCABA7481B68F0EA-FICuS-01-92','C2360F88DACFA84A-FICTS-01-66','DCABA7481B68F0EA-uuuuu-01-41','InChI=1S/C14H10N4O3/c19-14-16-15-13(10-5-2-1-3-6-10)17(14)11-7-4-8-12(9-11)18(20)21/h1-9H,(H,16,19)','InChIKey=OXVIHOQMOJFZFR-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1-c1cccc([N+](=O)[O-])c1',NULL),
	(231276,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'E46CF3DF553812C7-FICuS-01-6E','011F863957C07500-FICTS-01-03','E46CF3DF553812C7-uuuuu-01-1D','InChI=1S/C14H13N3O/c1-2-13-15-16-14(18)17(13)12-8-7-10-5-3-4-6-11(10)9-12/h3-9H,2H2,1H3,(H,16,18)','InChIKey=LXESHGPHBZUTJS-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1-c1ccc2ccccc2c1',NULL),
	(231277,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'4E0489EB8859B2BE-FICuS-01-75','223190CE55EB9CA4-FICTS-01-41','4E0489EB8859B2BE-uuuuu-01-24','InChI=1S/C12H13N3O/c16-12-14-13-11(15(12)10-6-7-10)8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,14,16)','InChIKey=WNKAAYZOEWHWND-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)n1C1CC1',NULL),
	(231278,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'8AF75DA3FFC3F040-FICuS-01-86','3948E89C0C85DD4A-FICTS-01-54','8AF75DA3FFC3F040-uuuuu-01-35','InChI=1S/C14H17N3O/c18-14-16-15-13(10-11-6-2-1-3-7-11)17(14)12-8-4-5-9-12/h1-3,6-7,12H,4-5,8-10H2,(H,16,18)','InChIKey=ARXNYDVGIDUSFJ-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)n1C1CCCC1',NULL),
	(231279,0,0,NULL,'Consistent with Molecular Formula','C9H9ClN4O',224.6493,NULL,'2144D2178F3D66D7-FICuS-01-4C','A39BDA269F3B3AC5-FICTS-01-62','2144D2178F3D66D7-uuuuu-01-FB','InChI=1S/C9H9ClN4O/c10-7-3-1-6(2-4-7)5-8-12-13-9(15)14(8)11/h1-4H,5,11H2,(H,13,15)','InChIKey=MMGCFXABPOMXGC-UHFFFAOYSA-N','Nn1c(Cc2ccc(Cl)cc2)n[nH]c1=O',NULL),
	(231280,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O',252.275,NULL,'5DD0387D986EB858-FICuS-01-6D','00A71A611E3FDA70-FICTS-01-32','5DD0387D986EB858-uuuuu-01-1C','InChI=1S/C14H12N4O/c19-14-16-15-13(11-7-3-1-4-8-11)18(14)17-12-9-5-2-6-10-12/h1-10,17H,(H,16,19)','InChIKey=YYVYJIBWMYCEGR-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1Nc1ccccc1',NULL),
	(231281,0,1,NULL,'Consistent with Molecular Formula','C14H18N4O',258.3224,NULL,'964DCAF75047774A-FICuS-01-62','0F8B9C5EE480C05A-FICTS-01-56','DF46C057C6D4430C-uuuuu-01-14','InChI=1S/C14H18N4O/c1-11(2)8-9-13-16-17-14(19)18(13)15-10-12-6-4-3-5-7-12/h3-7,10-11H,8-9H2,1-2H3,(H,17,19)/b15-10-','InChIKey=WBFPWFFAZYWBPJ-GDNBJRDFSA-N','CC(C)CCc1n[nH]c(=O)n1/N=C\\c1ccccc1','1'),
	(231282,0,1,NULL,'Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'037D3DDF611F0879-FICuS-01-5C','927FA7CE3E822A19-FICTS-01-4D','8D19D8FD38682D6C-uuuuu-01-2A','InChI=1S/C9H9N5O/c1-7-12-13-9(15)14(7)11-6-8-2-4-10-5-3-8/h2-6H,1H3,(H,13,15)/b11-6+','InChIKey=YBGNBNCDVBLDMA-IZZDOVSWSA-N','Cc1n[nH]c(=O)n1/N=C/c1ccncc1','1'),
	(231283,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a9) connected atoms =[ C C C C C Cl ]','C9H11ClPd',261.0389,NULL,'194202572E158457-FICuS-01-1A','194202572E158457-FICTS-01-F9','D6459512C8192496-uuuuu-01-E4','InChI=1S/C8H8.CH3.ClH.Pd/c1-2-4-6-8-7-5-3-1;;;/h1-2,7-8H2;1H3;1H;/q;-1;;+2/p-1','InChIKey=SNEMZAACNBXUJL-UHFFFAOYSA-M','[CH2-][Pd+2]123([ClH-])C4=C1CCC2=C3CC4',NULL),
	(231284,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a1) connected atoms =[ C C P P ]','C29H32P2Pd',548.9193,NULL,'F41F7AD3133C052B-FICuS-01-5A','F41F7AD3133C052B-FICTS-01-39','69FBB55F936EC7D0-uuuuu-01-34','InChI=1S/C27H26P2.2CH3.Pd/c1-5-14-24(15-6-1)28(25-16-7-2-8-17-25)22-13-23-29(26-18-9-3-10-19-26)27-20-11-4-12-21-27;;;/h1-12,14-21H,13,22-23H2;2*1H3;/q;2*-1;+2','InChIKey=KQGODIPJIYEROR-UHFFFAOYSA-N','[CH2-][Pd+2]1([CH2-])[PH](c2ccccc2)(c2ccccc2)CCC[PH]1(c1ccccc1)c1ccccc1',NULL),
	(231285,0,0,NULL,'Consistent with Molecular Formula','C6H16NO3P',181.1711,NULL,'1FF6E2445080FC64-FICuS-01-59','1FF6E2445080FC64-FICTS-01-38','1FF6E2445080FC64-uuuuu-01-08','InChI=1S/C6H16NO3P/c1-5-10-11(8,9)6(2,3)7-4/h7H,5H2,1-4H3,(H,8,9)','InChIKey=JPKDFENROIPDHP-UHFFFAOYSA-N','CCOP(=O)(O)C(C)(C)NC',NULL),
	(231286,2,0,NULL,'Consistent with Molecular Formula','C16H18F2NO2P',325.2943,NULL,'29B3CE4DE0618508-FICuS-01-58','29B3CE4DE0618508-FICTS-01-37','29B3CE4DE0618508-uuuuu-01-07','InChI=1S/C16H18F2NO2P/c1-3-21-22(2,20)16(12-4-6-13(17)7-5-12)19-15-10-8-14(18)9-11-15/h4-11,16,19H,3H2,1-2H3','InChIKey=QONJQAUHSKXQFB-UHFFFAOYSA-N','CCOP(C)(=O)C(Nc1ccc(F)cc1)c1ccc(F)cc1','1'),
	(231287,1,0,NULL,'Consistent with Molecular Formula','C26H23FNOP',415.446,NULL,'A92093728315FEBA-FICuS-01-57','A92093728315FEBA-FICTS-01-36','A92093728315FEBA-uuuuu-01-06','InChI=1S/C26H23FNOP/c27-23-18-16-22(17-19-23)26(28-20-21-10-4-1-5-11-21)30(29,24-12-6-2-7-13-24)25-14-8-3-9-15-25/h1-19,26,28H,20H2','InChIKey=ALDGIMMWRISIHN-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)C(NCc1ccccc1)c1ccc(F)cc1','1'),
	(231288,1,0,NULL,'Consistent with Molecular Formula','C17H20ClFNO3P',371.7751,NULL,'2D3BE8F16113A7D6-FICuS-01-63','2D3BE8F16113A7D6-FICTS-01-42','2D3BE8F16113A7D6-uuuuu-01-12','InChI=1S/C17H20ClFNO3P/c1-3-22-24(21,23-4-2)17(13-5-9-15(19)10-6-13)20-16-11-7-14(18)8-12-16/h5-12,17,20H,3-4H2,1-2H3','InChIKey=DHXFWTGNJAEWPY-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Nc1ccc(Cl)cc1)c1ccc(F)cc1','1'),
	(231289,1,0,NULL,'Consistent with Molecular Formula','C17H20BrN2O5P',443.2332,NULL,'C7EF9DA2CB515877-FICuS-01-82','C7EF9DA2CB515877-FICTS-01-61','C7EF9DA2CB515877-uuuuu-01-31','InChI=1S/C17H20BrN2O5P/c1-3-24-26(23,25-4-2)17(19-15-10-8-14(18)9-11-15)13-6-5-7-16(12-13)20(21)22/h5-12,17,19H,3-4H2,1-2H3','InChIKey=WVDHHQRUEMRVLK-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Nc1ccc(Br)cc1)c1cccc([N+](=O)[O-])c1','1'),
	(231290,1,0,NULL,'Consistent with Molecular Formula','C17H21N2O5P',364.3371,NULL,'121E90F03D89E436-FICuS-01-49','121E90F03D89E436-FICTS-01-28','121E90F03D89E436-uuuuu-01-F8','InChI=1S/C17H21N2O5P/c1-3-23-25(22,24-4-2)17(14-9-6-5-7-10-14)18-15-11-8-12-16(13-15)19(20)21/h5-13,17-18H,3-4H2,1-2H3','InChIKey=PPUIQPHUSHPJKF-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Nc1cccc([N+](=O)[O-])c1)c1ccccc1','1'),
	(231291,1,0,NULL,'Consistent with Molecular Formula','C20H25F3NO3P',415.3914,NULL,'871542AC7A222BB9-FICuS-01-51','871542AC7A222BB9-FICTS-01-30','871542AC7A222BB9-uuuuu-01-00','InChI=1S/C20H25F3NO3P/c1-14(2)26-28(25,27-15(3)4)19(16-9-6-5-7-10-16)24-18-12-8-11-17(13-18)20(21,22)23/h5-15,19,24H,1-4H3','InChIKey=AYIWGPDNEAZTHT-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)C(Nc1cccc(C(F)(F)F)c1)c1ccccc1','1'),
	(231292,1,0,NULL,'Consistent with Molecular Formula','C17H20FN2O5P',382.3276,NULL,'B9C5FA10D4AF296D-FICuS-01-86','B9C5FA10D4AF296D-FICTS-01-65','B9C5FA10D4AF296D-uuuuu-01-35','InChI=1S/C17H20FN2O5P/c1-3-24-26(23,25-4-2)17(19-15-10-8-14(18)9-11-15)13-6-5-7-16(12-13)20(21)22/h5-12,17,19H,3-4H2,1-2H3','InChIKey=RZTGUESPNWQMKU-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Nc1ccc(F)cc1)c1cccc([N+](=O)[O-])c1','1'),
	(231293,1,0,NULL,'Consistent with Molecular Formula','C17H21FNO3P',337.33,NULL,'51FAE22F40652C32-FICuS-01-4C','51FAE22F40652C32-FICTS-01-2B','51FAE22F40652C32-uuuuu-01-FB','InChI=1S/C17H21FNO3P/c1-3-21-23(20,22-4-2)17(14-8-6-5-7-9-14)19-16-12-10-15(18)11-13-16/h5-13,17,19H,3-4H2,1-2H3','InChIKey=UJIFTMKGZMKICP-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Nc1ccc(F)cc1)c1ccccc1','1'),
	(231294,1,0,NULL,'Consistent with Molecular Formula','C19H26FN2O3P',380.3982,NULL,'2BE179A151B03ADF-FICuS-01-69','2BE179A151B03ADF-FICTS-01-48','2BE179A151B03ADF-uuuuu-01-18','InChI=1S/C19H26FN2O3P/c1-5-24-26(23,25-6-2)19(21-17-9-7-8-16(20)14-17)15-10-12-18(13-11-15)22(3)4/h7-14,19,21H,5-6H2,1-4H3','InChIKey=MXXDGBTZXDJCPB-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Nc1cccc(F)c1)c1ccc(N(C)C)cc1','1'),
	(231295,1,0,NULL,'Consistent with Molecular Formula','C17H21FNO3P',337.33,NULL,'183435720E38C2C1-FICuS-01-31','183435720E38C2C1-FICTS-01-10','183435720E38C2C1-uuuuu-01-E0','InChI=1S/C17H21FNO3P/c1-3-21-23(20,22-4-2)17(14-9-6-5-7-10-14)19-16-12-8-11-15(18)13-16/h5-13,17,19H,3-4H2,1-2H3','InChIKey=WIIUAPPPPXMPEP-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Nc1cccc(F)c1)c1ccccc1','1'),
	(231296,1,0,NULL,'Consistent with Molecular Formula','C9H22NO3P',223.2515,NULL,'5A08E6E8F3A872C2-FICuS-01-6D','5A08E6E8F3A872C2-FICTS-01-4C','5A08E6E8F3A872C2-uuuuu-01-1C','InChI=1S/C9H22NO3P/c1-6-9(4,10-5)14(11,12-7-2)13-8-3/h10H,6-8H2,1-5H3','InChIKey=TXVVXXMNYJCVPX-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C)(CC)NC','1'),
	(231297,1,0,NULL,'Consistent with Molecular Formula','C13H25F4N2O3P',364.3195,NULL,'6FCD5370CBDBBD49-FICuS-01-97','6FCD5370CBDBBD49-FICTS-01-76','6FCD5370CBDBBD49-uuuuu-01-46','InChI=1S/C13H25F4N2O3P/c1-8(2)11(19(7)12(14)18-13(15,16)17)23(20,21-9(3)4)22-10(5)6/h8-11H,1-7H3','InChIKey=JSCWFWFDRLWMFR-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)C(C(C)C)N(C)/C(F)=N/C(F)(F)F','1'),
	(231298,1,0,NULL,'Consistent with Molecular Formula','C13H27N4O3P',318.3551,NULL,'FF8E7695C75B50EF-FICuS-01-8C','CAB8C7DB5102C598-FICTS-01-55','FF8E7695C75B50EF-uuuuu-01-3B','InChI=1S/C13H27N4O3P/c1-9(2)12(17(7)13(15)16-8-14)21(18,19-10(3)4)20-11(5)6/h9-12H,1-7H3,(H2,15,16)','InChIKey=SSMBDQQPDWPTGO-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)C(C(C)C)N(C)/C(N)=N/C#N','1'),
	(231299,0,0,NULL,'Consistent with Molecular Formula','C10H19F4N2O3P',322.2391,NULL,'E4677D94C3D5B778-FICuS-01-6C','E4677D94C3D5B778-FICTS-01-4B','E4677D94C3D5B778-uuuuu-01-1B','InChI=1S/C10H19F4N2O3P/c1-7(2)18-20(17,19-8(3)4)6-16(5)9(11)15-10(12,13)14/h7-8H,6H2,1-5H3/b15-9-','InChIKey=RLEPUBDMORFTMY-DHDCSXOGSA-N','CC(C)OP(=O)(CN(C)/C(F)=N/C(F)(F)F)OC(C)C',NULL),
	(231300,1,0,NULL,'Consistent with Molecular Formula','C26H24NOP',397.4555,NULL,'62599F3B22D1F23F-FICuS-01-5B','62599F3B22D1F23F-FICTS-01-3A','62599F3B22D1F23F-uuuuu-01-0A','InChI=1S/C26H24NOP/c1-21-17-19-23(20-18-21)27-26(22-11-5-2-6-12-22)29(28,24-13-7-3-8-14-24)25-15-9-4-10-16-25/h2-20,26-27H,1H3','InChIKey=PPVZOFNPKLWGOX-UHFFFAOYSA-N','Cc1ccc(NC(c2ccccc2)P(=O)(c2ccccc2)c2ccccc2)cc1','1'),
	(231301,1,0,NULL,'Consistent with Molecular Formula','C20H24F3N2O4P',444.3896,NULL,'92C49FD848AE8A77-FICuS-01-7D','92C49FD848AE8A77-FICTS-01-5C','92C49FD848AE8A77-uuuuu-01-2C','InChI=1S/C20H24F3N2O4P/c1-4-28-30(27,29-5-2)18(16-9-7-6-8-10-16)25(19(26)24-20(21,22)23)17-13-11-15(3)12-14-17/h6-14,18H,4-5H2,1-3H3,(H,24,26)','InChIKey=FTDIXDZXNSKOGL-UHFFFAOYSA-N','CCOP(=O)(OCC)C(c1ccccc1)N(C(=O)NC(F)(F)F)c1ccc(C)cc1','1'),
	(231302,1,0,NULL,'Consistent with Molecular Formula','C20H20F7N2O4P',516.3516,NULL,'FB4E017C97D8C6A2-FICuS-01-7B','FB4E017C97D8C6A2-FICTS-01-5A','FB4E017C97D8C6A2-uuuuu-01-2A','InChI=1S/C20H20F7N2O4P/c1-3-32-34(31,33-4-2)17(13-8-10-15(21)11-9-13)29(18(30)28-20(25,26)27)16-7-5-6-14(12-16)19(22,23)24/h5-12,17H,3-4H2,1-2H3,(H,28,30)','InChIKey=WWYZAZKNHAVKOS-UHFFFAOYSA-N','CCOP(=O)(OCC)C(c1ccc(F)cc1)N(C(=O)NC(F)(F)F)c1cccc(C(F)(F)F)c1','1'),
	(231303,1,0,NULL,'Consistent with Molecular Formula','C19H20F5N2O4P',466.3438,NULL,'FF900A4891457DA4-FICuS-01-5C','FF900A4891457DA4-FICTS-01-3B','FF900A4891457DA4-uuuuu-01-0B','InChI=1S/C19H20F5N2O4P/c1-3-29-31(28,30-4-2)17(13-5-7-14(20)8-6-13)26(18(27)25-19(22,23)24)16-11-9-15(21)10-12-16/h5-12,17H,3-4H2,1-2H3,(H,25,27)','InChIKey=XWBZSOMNSYHMQR-UHFFFAOYSA-N','CCOP(=O)(OCC)C(c1ccc(F)cc1)N(C(=O)NC(F)(F)F)c1ccc(F)cc1','1'),
	(231304,1,0,NULL,'Consistent with Molecular Formula','C19H21F4N2O4P',448.3533,NULL,'859DDCD2BE44DB34-FICuS-01-8A','859DDCD2BE44DB34-FICTS-01-69','859DDCD2BE44DB34-uuuuu-01-39','InChI=1S/C19H21F4N2O4P/c1-3-28-30(27,29-4-2)17(14-9-6-5-7-10-14)25(18(26)24-19(21,22)23)16-12-8-11-15(20)13-16/h5-13,17H,3-4H2,1-2H3,(H,24,26)','InChIKey=PQWRCUMFPROHTH-UHFFFAOYSA-N','CCOP(=O)(OCC)C(c1ccccc1)N(C(=O)NC(F)(F)F)c1cccc(F)c1','1'),
	(231305,1,0,NULL,'Consistent with Molecular Formula','C20H23F4N2O5P',478.3795,NULL,'20953C0D91F4B6B2-FICuS-01-51','20953C0D91F4B6B2-FICTS-01-30','20953C0D91F4B6B2-uuuuu-01-00','InChI=1S/C20H23F4N2O5P/c1-4-30-32(28,31-5-2)18(14-6-8-15(21)9-7-14)26(19(27)25-20(22,23)24)16-10-12-17(29-3)13-11-16/h6-13,18H,4-5H2,1-3H3,(H,25,27)','InChIKey=WZGFUJSQNBJYSD-UHFFFAOYSA-N','CCOP(=O)(OCC)C(c1ccc(F)cc1)N(C(=O)NC(F)(F)F)c1ccc(OC)cc1','1'),
	(231306,0,0,NULL,'Consistent with Molecular Formula','C9H22N5O2P',263.2789,NULL,'5AD9A6C671EA7BA2-FICuS-01-84','5AD9A6C671EA7BA2-FICTS-01-63','5AD9A6C671EA7BA2-uuuuu-01-33','InChI=1S/C9H22N5O2P/c1-9(2)13(5)8(12-7(10-3)11-4)14(6)17(9,15)16/h7,10-11H,1-6H3,(H,15,16)/b12-8+','InChIKey=HFUUVNATNQAXQK-XYOKQWHBSA-N','CNC(/N=C1/N(C)C(C)(C)P(=O)(O)N1C)NC',NULL),
	(231307,1,0,NULL,'Consistent with Molecular Formula','C7H16N5O2P',233.2095,NULL,'EE54F12BFB15FB14-FICuS-01-80','EE54F12BFB15FB14-FICTS-01-5F','EFBB3449C379F863-uuuuu-01-26','InChI=1S/C7H13N4O2P.H3N/c1-4-7(2)11(3)6(9-5-8)10-14(7,12)13;/h4H2,1-3H3,(H2,9,10,12,13);1H3','InChIKey=ONFULSSCMSAXAF-UHFFFAOYSA-N','CCC1(C)N(C)/C(=N/C#N)NP1(=O)O.N','1'),
	(231308,1,0,NULL,'Consistent with Molecular Formula','C19H32F6N5O4P',539.4571,NULL,'0728BA87D84791E0-FICuS-01-50','5837093B13939C80-FICTS-01-0F','0728BA87D84791E0-uuuuu-01-FF','InChI=1S/C19H32F6N5O4P/c1-9-13-28-17(18(20,21)22,19(23,24)25)29-16(32-13)27-15(26)30(8)14(10(2)3)35(31,33-11(4)5)34-12(6)7/h10-12,14H,9H2,1-8H3,(H2,26,27,29)','InChIKey=BRRBBMGKRWVXNP-UHFFFAOYSA-N','CCC1=NC(C(F)(F)F)(C(F)(F)F)N=C(/N=C(\\N)N(C)C(C(C)C)P(=O)(OC(C)C)OC(C)C)O1','1'),
	(231309,1,0,NULL,'Consistent with Molecular Formula','C20H28F12N5O4P',661.4269,NULL,'9D3875618CCF3C3D-FICuS-01-73','41760E0A6F365753-FICTS-01-17','9D3875618CCF3C3D-uuuuu-01-22','InChI=1S/C20H28F12N5O4P/c1-8(2)13(42(38,40-9(3)4)41-10(5)6)37(7)14(33)34-15-36-18(19(27,28)29,20(30,31)32)35-12(39-15)11(16(21,22)23)17(24,25)26/h8-11,13H,1-7H3,(H2,33,34,36)','InChIKey=IZJWLHBRJGIBGU-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)C(C(C)C)N(C)/C(N)=N/C1=NC(C(F)(F)F)(C(F)(F)F)N=C(C(C(F)(F)F)C(F)(F)F)O1','1'),
	(231310,1,0,NULL,'Consistent with Molecular Formula','C19H32F6N5O5P',555.4565,NULL,'F5B2C5642CA66429-FICuS-01-59','CD07B2891ECD4C03-FICTS-01-50','F5B2C5642CA66429-uuuuu-01-08','InChI=1S/C19H32F6N5O5P/c1-9-32-16-29-17(18(20,21)22,19(23,24)25)28-15(33-16)27-14(26)30(8)13(10(2)3)36(31,34-11(4)5)35-12(6)7/h10-13H,9H2,1-8H3,(H2,26,27,28)','InChIKey=BMGKUMOJIJODJU-UHFFFAOYSA-N','CCOC1=NC(C(F)(F)F)(C(F)(F)F)N=C(/N=C(\\N)N(C)C(C(C)C)P(=O)(OC(C)C)OC(C)C)O1','1'),
	(231311,4,0,NULL,'Consistent with Molecular Formula','C9H14N4O5',258.2334,'N-Methyl-1-.beta.-D-ribofuranosyl-1,2,4-triazole-3-carboxamide','9F3B1355D2E7BB0E-FICuS-01-74','9F3B1355D2E7BB0E-FICTS-01-53','9F3B1355D2E7BB0E-uuuuu-01-23','InChI=1S/C9H14N4O5/c1-10-8(17)7-11-3-13(12-7)9-6(16)5(15)4(2-14)18-9/h3-6,9,14-16H,2H2,1H3,(H,10,17)','InChIKey=WWPJVPICPASDCK-UHFFFAOYSA-N','CNC(=O)c1ncn(C2OC(CO)C(O)C2O)n1','1'),
	(231312,1,0,NULL,'Consistent with Molecular Formula','C31H27NO9',557.5556,NULL,'95BECB0A5696441E-FICuS-01-6A','0C2815CC41AE1CF7-FICTS-01-4B','95BECB0A5696441E-uuuuu-01-19','InChI=1S/C31H27NO9/c1-3-4-5-8-15-11-14-10-13-7-6-9-31(23(13)27(37)18(14)30(40)32-15)28(38)21-22(29(31)39)26(36)20-19(25(21)35)16(33)12-17(41-2)24(20)34/h10-12,35-37H,3-9H2,1-2H3,(H,32,40)','InChIKey=UPDSNELJZTZEMR-UHFFFAOYSA-N','CCCCCc1cc2cc3c(c(O)c2c(=O)[nH]1)C1(CCC3)C(=O)c2c(O)c3c(c(O)c2C1=O)C(=O)C(OC)=CC3=O','1'),
	(231313,0,0,NULL,'Consistent with Molecular Formula','C26H25NO6',447.4866,NULL,'386E7B253CA553DD-FICuS-01-69','7781DF4540D39183-FICTS-01-20','386E7B253CA553DD-uuuuu-01-18','InChI=1S/C26H25NO6/c1-2-3-4-7-15-12-14-11-13-6-5-10-26(21(13)22(30)18(14)25(33)27-15)23(31)19-16(28)8-9-17(29)20(19)24(26)32/h8-9,11-12,28-30H,2-7,10H2,1H3,(H,27,33)','InChIKey=UCTIZVSIQQUEHW-UHFFFAOYSA-N','CCCCCc1cc2cc3c(c(O)c2c(=O)[nH]1)C1(CCC3)C(=O)c2c(O)ccc(O)c2C1=O',NULL),
	(231314,1,0,NULL,'Consistent with Molecular Formula','C30H25NO9',543.5288,NULL,'8AB29E670901ECC3-FICuS-01-67','7B0BD1729C7F545F-FICTS-01-4C','8AB29E670901ECC3-uuuuu-01-16','InChI=1S/C30H25NO9/c1-3-4-5-6-14-10-13-9-12-7-8-30(22(12)26(36)17(13)29(39)31-14)27(37)20-21(28(30)38)25(35)19-18(24(20)34)15(32)11-16(40-2)23(19)33/h9-11,34-36H,3-8H2,1-2H3,(H,31,39)','InChIKey=FOVMYGKWXHMWCU-UHFFFAOYSA-N','CCCCCc1cc2cc3c(c(O)c2c(=O)[nH]1)C1(CC3)C(=O)c2c(O)c3c(c(O)c2C1=O)C(=O)C(OC)=CC3=O','1'),
	(231315,18,0,NULL,'Consistent with Molecular Formula','C42H68O13',780.9914,NULL,'756CE2A3654D8C93-FICuS-01-61','756CE2A3654D8C93-FICTS-01-40','B7E2067153B680A1-uuuuu-01-EE','InChI=1S/C42H68O13/c1-37(2)14-16-42(36(50)51)17-15-40(6)21(22(42)18-37)8-9-26-39(5)12-11-27(38(3,4)25(39)10-13-41(26,40)7)54-35-33(31(48)29(46)24(20-44)53-35)55-34-32(49)30(47)28(45)23(19-43)52-34/h8,22-35,43-49H,9-20H2,1-7H3,(H,50,51)/t22-,23?,24?,25-,26','InChIKey=LEQCLUFJRGKLOA-JLRAIIHGSA-N','CC1(C)CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC(OC6OC(CO)C(O)C(O)C6OC6OC(CO)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(231316,18,0,NULL,'Consistent with Molecular Formula','C43H70O13',795.0182,NULL,'EA9BB83F9043F3D5-FICuS-01-7D','EA9BB83F9043F3D5-FICTS-01-5C','64397F37C039A226-uuuuu-01-ED','InChI=1S/C43H70O13/c1-38(2)15-17-43(37(51)52-8)18-16-41(6)22(23(43)19-38)9-10-27-40(5)13-12-28(39(3,4)26(40)11-14-42(27,41)7)55-36-34(32(49)30(47)25(21-45)54-36)56-35-33(50)31(48)29(46)24(20-44)53-35/h9,23-36,44-50H,10-21H2,1-8H3/t23-,24?,25?,26-,27+,28-,','InChIKey=GALLZJXFYJWEIY-WENNTDIFSA-N','COC(=O)C12CCC(C)(C)CC1C1=CCC3C4(C)CCC(OC5OC(CO)C(O)C(O)C5OC5OC(CO)C(O)C(O)C5O)C(C)(C)C4CCC3(C)C1(C)CC2','1'),
	(231317,31,0,NULL,'Consistent with Molecular Formula','C58H94O25',1191.3656,'Olean-12-en-28-oic acid, 3-.beta.-[2-O-(.beta.-D-glucopyranosyl)- .beta.-D-glucopyranosyloxy]-, [2-O-[4-O-(.beta.-D-xylopyranosyl)-6-deoxy- .beta.-D-gulopyranosyl]-.beta.-L-arbinopyranosyl] ester','D12C30F90059B522-FICuS-01-3C','D12C30F90059B522-FICTS-01-1B','37A7344CBD236AD6-uuuuu-01-12','InChI=1S/C58H94O25/c1-24-44(80-47-41(70)34(63)27(61)22-74-47)40(69)43(72)48(76-24)81-45-35(64)28(62)23-75-50(45)83-52(73)58-17-15-53(2,3)19-26(58)25-9-10-32-55(6)13-12-33(54(4,5)31(55)11-14-57(32,8)56(25,7)16-18-58)79-51-46(39(68)37(66)30(21-60)78-51)82-4','InChIKey=SNUYYOZIHXZPOM-WYDBGDADSA-N','CC1OC(OC2C(OC(=O)C34CCC(C)(C)CC3C3=CCC5C6(C)CCC(OC7OC(CO)C(O)C(O)C7OC7OC(CO)C(O)C(O)C7O)C(C)(C)C6CCC5(C)C3(C)CC4)OCC(O)C2O)C(O)C(O)C1OC1OCC(O)C(O)C1O','1'),
	(231318,35,0,NULL,'Consistent with Molecular Formula','C63H102O29',1323.4814,'Olean-12-en-28-oic acid, 3-.beta.-[2-O-(.beta.-D-glucopyranosyl)- .beta.-D-glucopyranosyloxy]-, [2-O-[4-O-[3-O-(.beta.-D-xylopyranosyl)- .beta.-D-xylopyranosyl]-6-deoxy-.beta.-D-gulopyranosyl]- .beta.-L-arabinopyranosyl] ester','488BD5F97771DC5A-FICuS-01-78','488BD5F97771DC5A-FICTS-01-57','ECB3B92DA3C56C56-uuuuu-01-34','InChI=1S/C63H102O29/c1-25-47(88-52-46(79)48(30(68)24-82-52)89-51-43(76)36(69)28(66)22-81-51)42(75)45(78)53(84-25)90-49-37(70)29(67)23-83-55(49)92-57(80)63-17-15-58(2,3)19-27(63)26-9-10-34-60(6)13-12-35(59(4,5)33(60)11-14-62(34,8)61(26,7)16-18-63)87-56-50(','InChIKey=GGJRZIMZYBAXEM-RYLUFRSVSA-N','CC1OC(OC2C(OC(=O)C34CCC(C)(C)CC3C3=CCC5C6(C)CCC(OC7OC(CO)C(O)C(O)C7OC7OC(CO)C(O)C(O)C7O)C(C)(C)C6CCC5(C)C3(C)CC4)OCC(O)C2O)C(O)C(O)C1OC1OCC(O)C(OC2OCC(O)C(O)C2O)C1O','1'),
	(231319,35,0,NULL,'Consistent with Molecular Formula','C63H102O29',1323.4814,'Olean-12-en-28-oic acid, 3-.beta.-[2-O-(.beta.-D-glucopyranosyl)- .beta.-D-glucopyranosyloxy]-, [2-O-[4-O-[3-O-(.beta.-L-arabinopyranosyl)- .beta.-D-xylopyranosyl]-6-deoxy-.beta.-D-gulopyranosyl]- .beta.-L-arabinopyranosyl] ester','488BD5F97771DC5A-FICuS-01-78','488BD5F97771DC5A-FICTS-01-57','ECB3B92DA3C56C56-uuuuu-01-34','InChI=1S/C63H102O29/c1-25-47(88-52-46(79)48(30(68)24-82-52)89-51-43(76)36(69)28(66)22-81-51)42(75)45(78)53(84-25)90-49-37(70)29(67)23-83-55(49)92-57(80)63-17-15-58(2,3)19-27(63)26-9-10-34-60(6)13-12-35(59(4,5)33(60)11-14-62(34,8)61(26,7)16-18-63)87-56-50(','InChIKey=GGJRZIMZYBAXEM-RYLUFRSVSA-N','CC1OC(OC2C(OC(=O)C34CCC(C)(C)CC3C3=CCC5C6(C)CCC(OC7OC(CO)C(O)C(O)C7OC7OC(CO)C(O)C(O)C7O)C(C)(C)C6CCC5(C)C3(C)CC4)OCC(O)C2O)C(O)C(O)C1OC1OCC(O)C(OC2OCC(O)C(O)C2O)C1O','1'),
	(231320,39,0,NULL,'Consistent with Molecular Formula','C68H110O33',1455.5972,'Olean-12-en-28-oic acid, 3-.beta.-[2-O-(.beta.-D-glucopyranosyl)- .beta.-D-glucopyranosyloxy]-, [2-O-[[4-O-[3-O-(.beta.-L-arabinopyranosyl)- .beta.-D-xylopyranosyl]-3-O-.beta.-D-xylopyranosyl]- 6-deoxy-D-gulopyranosyl]-.beta.-L-arabinopyranosyl] ester','AE506F30B5C37C5E-FICuS-01-72','AE506F30B5C37C5E-FICTS-01-51','D116363997DC4ED6-uuuuu-01-11','InChI=1S/C68H110O33/c1-26-50(96-57-48(85)51(32(74)25-90-57)97-55-45(82)38(75)29(71)22-88-55)52(98-56-46(83)39(76)30(72)23-89-56)49(86)59(92-26)99-53-40(77)31(73)24-91-60(53)101-62(87)68-17-15-63(2,3)19-28(68)27-9-10-36-65(6)13-12-37(64(4,5)35(65)11-14-67(','InChIKey=QWABEDSRNSIDQD-DZZWWZRLSA-N','CC1OC(OC2C(OC(=O)C34CCC(C)(C)CC3C3=CCC5C6(C)CCC(OC7OC(CO)C(O)C(O)C7OC7OC(CO)C(O)C(O)C7O)C(C)(C)C6CCC5(C)C3(C)CC4)OCC(O)C2O)C(O)C(OC2OCC(O)C(O)C2O)C1OC1OCC(O)C(OC2OCC(O)C(O)C2O)C1O','1'),
	(231321,38,0,NULL,'Consistent with Molecular Formula','C67H106O33',1439.5546,'Olean-12-en-28-oic acid, 3-.beta.-[3-O-(.beta.-L-arabinopyranosyl)- .beta.-D-glucopyranuronosyloxy]-, [2-O-[[4-O-[3-O-(.beta.-D-xylopyranosyl)- .beta.-D-xylopyranosyl]-3-O-(.beta.-D-xylopyranosyl)]- 6-deoxy-D-gulopyranosyl]-.beta.-L-arabinosyl] ester','9682053C6DAD8E9C-FICuS-01-73','9682053C6DAD8E9C-FICTS-01-52','B269BD68ABB7FA0F-uuuuu-01-46','InChI=1S/C67H106O33/c1-25-47(94-57-44(81)48(32(72)24-90-57)95-54-40(77)36(73)28(68)20-87-54)50(97-56-42(79)38(75)30(70)22-89-56)46(83)58(92-25)99-52-39(76)31(71)23-91-60(52)100-61(86)67-17-15-62(2,3)19-27(67)26-9-10-34-64(6)13-12-35(63(4,5)33(64)11-14-66(','InChIKey=AUWIBYQJUPOTCJ-IEEXDSJTSA-N','CC1OC(OC2C(OC(=O)C34CCC(C)(C)CC3C3=CCC5C6(C)CCC(OC7OC(C(=O)O)C(O)C(OC8OCC(O)C(O)C8O)C7O)C(C)(C)C6CCC5(C)C3(C)CC4)OCC(O)C2O)C(O)C(OC2OCC(O)C(O)C2O)C1OC1OCC(O)C(OC2OCC(O)C(O)C2O)C1O','1'),
	(231322,38,0,NULL,'Consistent with Molecular Formula','C68H108O33',1453.5814,'Olean-12-en-28-oic acid, 3-.beta.-[3-O-(.beta.-L-arabinopyranosyl)- 6-methyl-.beta.-D-glucopyranuronosyloxy]-, [2-O-[[4-O-[3-O-(.beta.-D-xylopyranosyl)- .beta.-D-xylopyranosyl]-3-O-(.beta.-D-xylopyranosyl)]- 6-deoxy-D-gulopyranosyl]-.beta.-L-arabinopyrano','4EAF78D94DDB70EE-FICuS-01-A2','4EAF78D94DDB70EE-FICTS-01-81','E27CA4B04EC81D71-uuuuu-01-1F','InChI=1S/C68H108O33/c1-26-48(95-58-45(82)49(33(73)25-91-58)96-55-41(78)37(74)29(69)21-88-55)51(98-57-43(80)39(76)31(71)23-90-57)47(84)59(93-26)100-53-40(77)32(72)24-92-61(53)101-62(86)68-18-16-63(2,3)20-28(68)27-10-11-35-65(6)14-13-36(64(4,5)34(65)12-15-6','InChIKey=ZTRXMNCGKZORNF-VMZYMQEXSA-N','COC(=O)C1OC(OC2CCC3(C)C(CCC4(C)C3CC=C3C5CC(C)(C)CCC5(C(=O)OC5OCC(O)C(O)C5OC5OC(C)C(OC6OCC(O)C(OC7OCC(O)C(O)C7O)C6O)C(OC6OCC(O)C(O)C6O)C5O)CCC34C)C2(C)C)C(O)C(OC2OCC(O)C(O)C2O)C1O','1'),
	(231323,38,0,NULL,'Consistent with Molecular Formula','C67H106O33',1439.5546,NULL,'9682053C6DAD8E9C-FICuS-01-73','9682053C6DAD8E9C-FICTS-01-52','B269BD68ABB7FA0F-uuuuu-01-46','InChI=1S/C67H106O33/c1-25-47(94-57-44(81)48(32(72)24-90-57)95-54-40(77)36(73)28(68)20-87-54)50(97-56-42(79)38(75)30(70)22-89-56)46(83)58(92-25)99-52-39(76)31(71)23-91-60(52)100-61(86)67-17-15-62(2,3)19-27(67)26-9-10-34-64(6)13-12-35(63(4,5)33(64)11-14-66(','InChIKey=AUWIBYQJUPOTCJ-IEEXDSJTSA-N','CC1OC(OC2C(OC(=O)C34CCC(C)(C)CC3C3=CCC5C6(C)CCC(OC7OC(C(=O)O)C(O)C(OC8OCC(O)C(O)C8O)C7O)C(C)(C)C6CCC5(C)C3(C)CC4)OCC(O)C2O)C(O)C(OC2OCC(O)C(O)C2O)C1OC1OCC(O)C(OC2OCC(O)C(O)C2O)C1O','1'),
	(231324,38,0,NULL,'Consistent with Molecular Formula','C68H108O33',1453.5814,'Olean-12-en-28-oic acid, 3-.beta.-[3-O-(.beta.-L-arabinopyranosyl)- 6-methyl-.beta.-D-glucopyranuronosyloxy]-, [2-O-[[4-O-[3-O-(.beta.-L-arabinopyranosyl)- .beta.-D-xylopyranosyl]-3-O-(.beta.-D-xylopyranosyl)]- 6-deoxy-.beta.-D-gulopyranosyl]-.beta.-L-ara','4EAF78D94DDB70EE-FICuS-01-A2','4EAF78D94DDB70EE-FICTS-01-81','E27CA4B04EC81D71-uuuuu-01-1F','InChI=1S/C68H108O33/c1-26-48(95-58-45(82)49(33(73)25-91-58)96-55-41(78)37(74)29(69)21-88-55)51(98-57-43(80)39(76)31(71)23-90-57)47(84)59(93-26)100-53-40(77)32(72)24-92-61(53)101-62(86)68-18-16-63(2,3)20-28(68)27-10-11-35-65(6)14-13-36(64(4,5)34(65)12-15-6','InChIKey=ZTRXMNCGKZORNF-VMZYMQEXSA-N','COC(=O)C1OC(OC2CCC3(C)C(CCC4(C)C3CC=C3C5CC(C)(C)CCC5(C(=O)OC5OCC(O)C(O)C5OC5OC(C)C(OC6OCC(O)C(OC7OCC(O)C(O)C7O)C6O)C(OC6OCC(O)C(O)C6O)C5O)CCC34C)C2(C)C)C(O)C(OC2OCC(O)C(O)C2O)C1O','1'),
	(231325,26,0,NULL,'Consistent with Molecular Formula','C52H82O21',1043.2072,NULL,'BF0BA0E9A79A138A-FICuS-01-7F','BF0BA0E9A79A138A-FICTS-01-5E','BADCB6C7E0949B4E-uuuuu-01-48','InChI=1S/C52H82O21/c1-22-38(70-42-35(60)30(55)25(53)20-66-42)34(59)37(62)43(68-22)72-40-31(56)26(54)21-67-45(40)73-46(65)52-17-15-47(2,3)19-24(52)23-9-10-28-49(6)13-12-29(69-44-36(61)32(57)33(58)39(71-44)41(63)64)48(4,5)27(49)11-14-51(28,8)50(23,7)16-18-5','InChIKey=XGNILSMXQYPTTN-RYOCFWSBSA-N','CC1OC(OC2C(OC(=O)C34CCC(C)(C)CC3C3=CCC5C6(C)CCC(OC7OC(C(=O)O)C(O)C(O)C7O)C(C)(C)C6CCC5(C)C3(C)CC4)OCC(O)C2O)C(O)C(O)C1OC1OCC(O)C(O)C1O','1'),
	(231326,26,0,NULL,'Consistent with Molecular Formula','C53H84O21',1057.234,NULL,'948F2D7BC2979180-FICuS-01-58','948F2D7BC2979180-FICTS-01-37','299DB470DDB6CF94-uuuuu-01-31','InChI=1S/C53H84O21/c1-23-39(71-43-36(61)31(56)26(54)21-67-43)35(60)38(63)44(69-23)73-41-32(57)27(55)22-68-46(41)74-47(65)53-18-16-48(2,3)20-25(53)24-10-11-29-50(6)14-13-30(70-45-37(62)33(58)34(59)40(72-45)42(64)66-9)49(4,5)28(50)12-15-52(29,8)51(24,7)17-1','InChIKey=WZKGWHSNAKTEGP-PMORDECOSA-N','COC(=O)C1OC(OC2CCC3(C)C(CCC4(C)C3CC=C3C5CC(C)(C)CCC5(C(=O)OC5OCC(O)C(O)C5OC5OC(C)C(OC6OCC(O)C(O)C6O)C(O)C5O)CCC34C)C2(C)C)C(O)C(O)C1O','1'),
	(231327,26,0,NULL,'Consistent with Molecular Formula','C52H82O21',1043.2072,NULL,'BF0BA0E9A79A138A-FICuS-01-7F','BF0BA0E9A79A138A-FICTS-01-5E','BADCB6C7E0949B4E-uuuuu-01-48','InChI=1S/C52H82O21/c1-22-38(70-42-35(60)30(55)25(53)20-66-42)34(59)37(62)43(68-22)72-40-31(56)26(54)21-67-45(40)73-46(65)52-17-15-47(2,3)19-24(52)23-9-10-28-49(6)13-12-29(69-44-36(61)32(57)33(58)39(71-44)41(63)64)48(4,5)27(49)11-14-51(28,8)50(23,7)16-18-5','InChIKey=XGNILSMXQYPTTN-RYOCFWSBSA-N','CC1OC(OC2C(OC(=O)C34CCC(C)(C)CC3C3=CCC5C6(C)CCC(OC7OC(C(=O)O)C(O)C(O)C7O)C(C)(C)C6CCC5(C)C3(C)CC4)OCC(O)C2O)C(O)C(O)C1OC1OCC(O)C(O)C1O','1'),
	(231328,26,0,NULL,'Consistent with Molecular Formula','C53H84O21',1057.234,NULL,'948F2D7BC2979180-FICuS-01-58','948F2D7BC2979180-FICTS-01-37','299DB470DDB6CF94-uuuuu-01-31','InChI=1S/C53H84O21/c1-23-39(71-43-36(61)31(56)26(54)21-67-43)35(60)38(63)44(69-23)73-41-32(57)27(55)22-68-46(41)74-47(65)53-18-16-48(2,3)20-25(53)24-10-11-29-50(6)14-13-30(70-45-37(62)33(58)34(59)40(72-45)42(64)66-9)49(4,5)28(50)12-15-52(29,8)51(24,7)17-1','InChIKey=WZKGWHSNAKTEGP-PMORDECOSA-N','COC(=O)C1OC(OC2CCC3(C)C(CCC4(C)C3CC=C3C5CC(C)(C)CCC5(C(=O)OC5OCC(O)C(O)C5OC5OC(C)C(OC6OCC(O)C(O)C6O)C(O)C5O)CCC34C)C2(C)C)C(O)C(O)C1O','1'),
	(231329,13,0,NULL,'Consistent with Molecular Formula','C36H56O9',632.833,NULL,'D22B68144EB47F02-FICuS-01-52','D22B68144EB47F02-FICTS-01-31','07BD65BA68A92C0B-uuuuu-01-20','InChI=1S/C36H56O9/c1-31(2)14-16-36(30(42)43)17-15-34(6)19(20(36)18-31)8-9-22-33(5)12-11-23(32(3,4)21(33)10-13-35(22,34)7)44-29-26(39)24(37)25(38)27(45-29)28(40)41/h8,20-27,29,37-39H,9-18H2,1-7H3,(H,40,41)(H,42,43)/t20-,21-,22+,23-,24?,25?,26?,27?,29?,33-,','InChIKey=IUCHKMAZAWJNBJ-FTRHVITRSA-N','CC1(C)CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC(OC6OC(C(=O)O)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(231330,13,0,NULL,'Consistent with Molecular Formula','C38H60O9',660.8866,NULL,'5F2279E1DE2EA0E8-FICuS-01-7A','5F2279E1DE2EA0E8-FICTS-01-59','3A2F7B9F90B55B66-uuuuu-01-1D','InChI=1S/C38H60O9/c1-33(2)16-18-38(32(43)45-9)19-17-36(6)21(22(38)20-33)10-11-24-35(5)14-13-25(34(3,4)23(35)12-15-37(24,36)7)46-31-28(41)26(39)27(40)29(47-31)30(42)44-8/h10,22-29,31,39-41H,11-20H2,1-9H3/t22-,23-,24+,25-,26?,27?,28?,29?,31?,35-,36+,37+,38-','InChIKey=HEBNQUYBPJDNGV-BRMIAQKVSA-N','COC(=O)C1OC(OC2CCC3(C)C(CCC4(C)C3CC=C3C5CC(C)(C)CCC5(C(=O)OC)CCC34C)C2(C)C)C(O)C(O)C1O','1'),
	(231331,13,0,NULL,'Consistent with Molecular Formula','C36H58O8',618.8494,NULL,'A41FC66D6854028E-FICuS-01-5C','A41FC66D6854028E-FICTS-01-3B','56C4152970F8C867-uuuuu-01-F6','InChI=1S/C36H58O8/c1-31(2)14-16-36(30(41)42)17-15-34(6)20(21(36)18-31)8-9-24-33(5)12-11-25(32(3,4)23(33)10-13-35(24,34)7)44-29-28(40)27(39)26(38)22(19-37)43-29/h8,21-29,37-40H,9-19H2,1-7H3,(H,41,42)/t21-,22?,23-,24+,25-,26?,27?,28?,29?,33-,34+,35+,36-/m0/','InChIKey=ZNFRITHWVZXJRK-UOIDGVBTSA-N','CC1(C)CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC(OC6OC(CO)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(231332,27,0,NULL,'Consistent with Molecular Formula','C52H82O22',1059.2066,NULL,'45F4587B7F96AFF2-FICuS-01-7B','45F4587B7F96AFF2-FICTS-01-5A','04533647141BCB24-uuuuu-01-D9','InChI=1S/C52H82O22/c1-21-38(71-42-35(61)30(56)24(53)19-67-42)34(60)37(63)43(69-21)73-40-31(57)25(54)20-68-45(40)74-46(66)52-16-15-47(2,3)17-23(52)22-9-10-27-49(6)13-12-29(70-44-36(62)32(58)33(59)39(72-44)41(64)65)48(4,5)26(49)11-14-50(27,7)51(22,8)18-28(5','InChIKey=XCOCMBMWEVIXCI-DLZBZKFPSA-N','CC1OC(OC2C(OC(=O)C34CCC(C)(C)CC3C3=CCC5C6(C)CCC(OC7OC(C(=O)O)C(O)C(O)C7O)C(C)(C)C6CCC5(C)C3(C)CC4O)OCC(O)C2O)C(O)C(O)C1OC1OCC(O)C(O)C1O','1'),
	(231333,27,0,NULL,'Consistent with Molecular Formula','C53H84O22',1073.2334,'Olean-12-en-28-oic acid, 3-.beta.-(6-methyl-.beta.-D-glucopyranuronosyloxy)-, [2-O-[4-O-(.beta.-D-xylopyranosyl)-6-deoxy- .beta.-D-gulopyranosyl]-.beta.-L-arabinopyranosyl] ester','11490BBBFD1C3A94-FICuS-01-6B','11490BBBFD1C3A94-FICTS-01-4A','14464BE3C286A5DE-uuuuu-01-15','InChI=1S/C53H84O22/c1-22-39(72-43-36(62)31(57)25(54)20-68-43)35(61)38(64)44(70-22)74-41-32(58)26(55)21-69-46(41)75-47(66)53-17-16-48(2,3)18-24(53)23-10-11-28-50(6)14-13-30(71-45-37(63)33(59)34(60)40(73-45)42(65)67-9)49(4,5)27(50)12-15-51(28,7)52(23,8)19-2','InChIKey=CQOWKXHYGFCJHS-DFRVBFNPSA-N','COC(=O)C1OC(OC2CCC3(C)C(CCC4(C)C3CC=C3C5CC(C)(C)CCC5(C(=O)OC5OCC(O)C(O)C5OC5OC(C)C(OC6OCC(O)C(O)C6O)C(O)C5O)C(O)CC34C)C2(C)C)C(O)C(O)C1O','1'),
	(231334,31,0,NULL,'Consistent with Molecular Formula','C57H90O26',1191.3224,NULL,'3EB75AEC2579BB32-FICuS-01-76','3EB75AEC2579BB32-FICTS-01-55','C671E2AECA221A85-uuuuu-01-1B','InChI=1S/C57H90O26/c1-22-42(80-47-39(68)34(63)27(21-76-47)78-46-38(67)32(61)25(58)19-74-46)37(66)41(70)48(77-22)82-44-33(62)26(59)20-75-50(44)83-51(73)57-16-15-52(2,3)17-24(57)23-9-10-29-54(6)13-12-31(79-49-40(69)35(64)36(65)43(81-49)45(71)72)53(4,5)28(54','InChIKey=NXMUOYAGAXAIGQ-RWEYWQKRSA-N','CC1OC(OC2C(OC(=O)C34CCC(C)(C)CC3C3=CCC5C6(C)CCC(OC7OC(C(=O)O)C(O)C(O)C7O)C(C)(C)C6CCC5(C)C3(C)CC4O)OCC(O)C2O)C(O)C(O)C1OC1OCC(OC2OCC(O)C(O)C2O)C(O)C1O','1'),
	(231335,31,0,NULL,'Consistent with Molecular Formula','C58H92O26',1205.3492,'Olean-12-en-28-oic acid, 3-.beta.-(6-methyl-.beta.-D-glucopyranuronosyloxy)-, [2-O-[4-O-[4-O-(.beta.-D-xylopyranosyl)- .beta.-D-xylopyranosyl]-6-deoxy-.beta.-D-gulopyranosyl]- .beta.-L-arabinopyranosyl] ester','426A87C0048CC55F-FICuS-01-58','426A87C0048CC55F-FICTS-01-37','4E5766705E539262-uuuuu-01-E3','InChI=1S/C58H92O26/c1-23-43(81-48-40(69)35(64)28(22-77-48)79-47-39(68)33(62)26(59)20-75-47)38(67)42(71)49(78-23)83-45-34(63)27(60)21-76-51(45)84-52(73)58-17-16-53(2,3)18-25(58)24-10-11-30-55(6)14-13-32(80-50-41(70)36(65)37(66)44(82-50)46(72)74-9)54(4,5)29','InChIKey=DXDGYHVNDYHARV-MXCJHSMASA-N','COC(=O)C1OC(OC2CCC3(C)C(CCC4(C)C3CC=C3C5CC(C)(C)CCC5(C(=O)OC5OCC(O)C(O)C5OC5OC(C)C(OC6OCC(OC7OCC(O)C(O)C7O)C(O)C6O)C(O)C5O)C(O)CC34C)C2(C)C)C(O)C(O)C1O','1'),
	(231336,27,0,NULL,'Consistent with Molecular Formula','C52H82O22',1059.2066,NULL,'45F4587B7F96AFF2-FICuS-01-7B','45F4587B7F96AFF2-FICTS-01-5A','04533647141BCB24-uuuuu-01-D9','InChI=1S/C52H82O22/c1-21-38(71-42-35(61)30(56)24(53)19-67-42)34(60)37(63)43(69-21)73-40-31(57)25(54)20-68-45(40)74-46(66)52-16-15-47(2,3)17-23(52)22-9-10-27-49(6)13-12-29(70-44-36(62)32(58)33(59)39(72-44)41(64)65)48(4,5)26(49)11-14-50(27,7)51(22,8)18-28(5','InChIKey=XCOCMBMWEVIXCI-DLZBZKFPSA-N','CC1OC(OC2C(OC(=O)C34CCC(C)(C)CC3C3=CCC5C6(C)CCC(OC7OC(C(=O)O)C(O)C(O)C7O)C(C)(C)C6CCC5(C)C3(C)CC4O)OCC(O)C2O)C(O)C(O)C1OC1OCC(O)C(O)C1O','1'),
	(231337,27,0,NULL,'Consistent with Molecular Formula','C53H84O22',1073.2334,'Olean-12-en-28-oic acid, 3-.beta.-(6-methyl-.beta.-D-glucopyranuronosyloxy)-, [2-O-[4-O-(.beta.-D-xylopyranosyl)-6-deoxy- .beta.-D-gulopyranosyl)]-.beta.-D-xylopyranosyl] ester','11490BBBFD1C3A94-FICuS-01-6B','11490BBBFD1C3A94-FICTS-01-4A','14464BE3C286A5DE-uuuuu-01-15','InChI=1S/C53H84O22/c1-22-39(72-43-36(62)31(57)25(54)20-68-43)35(61)38(64)44(70-22)74-41-32(58)26(55)21-69-46(41)75-47(66)53-17-16-48(2,3)18-24(53)23-10-11-28-50(6)14-13-30(71-45-37(63)33(59)34(60)40(73-45)42(65)67-9)49(4,5)27(50)12-15-51(28,7)52(23,8)19-2','InChIKey=CQOWKXHYGFCJHS-DFRVBFNPSA-N','COC(=O)C1OC(OC2CCC3(C)C(CCC4(C)C3CC=C3C5CC(C)(C)CCC5(C(=O)OC5OCC(O)C(O)C5OC5OC(C)C(OC6OCC(O)C(O)C6O)C(O)C5O)C(O)CC34C)C2(C)C)C(O)C(O)C1O','1'),
	(231338,30,0,NULL,'Consistent with Molecular Formula','C57H90O26',1191.3224,NULL,'D98964BEAE5FD93E-FICuS-01-9C','D98964BEAE5FD93E-FICTS-01-7B','EE6FF82D08CC7041-uuuuu-01-2A','InChI=1S/C57H90O26/c1-23-39(79-45-36(66)32(62)26(59)19-74-45)40(80-49-43(69)56(73,21-58)22-76-49)38(68)47(77-23)82-42-33(63)27(60)20-75-48(42)83-50(72)57-16-15-51(2,3)17-25(57)24-9-10-29-53(6)13-12-31(78-46-37(67)34(64)35(65)41(81-46)44(70)71)52(4,5)28(53','InChIKey=KFMPGQMSTZEBPT-XXMPYFHQSA-N','CC1OC(OC2C(OC(=O)C34CCC(C)(C)CC3C3=CCC5C6(C)CCC(OC7OC(C(=O)O)C(O)C(O)C7O)C(C)(C)C6CCC5(C)C3(C)CC4O)OCC(O)C2O)C(O)C(OC2OCC(O)(CO)C2O)C1OC1OCC(O)C(O)C1O','1'),
	(231339,30,0,NULL,'Consistent with Molecular Formula','C58H92O26',1205.3492,'Olean-12-en-28-oic acid, 3-.beta.-(6-methyl-.beta.-D-glucopyranuronosyloxy)-, [2-O-[3-O-(D-.apio.-.beta.-D-ribofuranosy)- 4-O-(.beta.-D-xylopyranosyl)-6-deoxy- .beta.-D-gulopyranosyl]-.beta.-D-xylopyranosyl] ester','BBC86F7A7AFF9FB6-FICuS-01-B5','BBC86F7A7AFF9FB6-FICTS-01-94','977173F2F3541077-uuuuu-01-E1','InChI=1S/C58H92O26/c1-24-40(80-46-37(67)33(63)27(60)20-75-46)41(81-50-44(70)57(73,22-59)23-77-50)39(69)48(78-24)83-43-34(64)28(61)21-76-49(43)84-51(72)58-17-16-52(2,3)18-26(58)25-10-11-30-54(6)14-13-32(79-47-38(68)35(65)36(66)42(82-47)45(71)74-9)53(4,5)29','InChIKey=OOAPEJATVYBYAK-HNVHDFDLSA-N','COC(=O)C1OC(OC2CCC3(C)C(CCC4(C)C3CC=C3C5CC(C)(C)CCC5(C(=O)OC5OCC(O)C(O)C5OC5OC(C)C(OC6OCC(O)C(O)C6O)C(OC6OCC(O)(CO)C6O)C5O)C(O)CC34C)C2(C)C)C(O)C(O)C1O','1'),
	(231340,14,0,NULL,'Consistent with Molecular Formula','C36H56O10',648.8324,NULL,'B50BBCCC1A4C341E-FICuS-01-81','B50BBCCC1A4C341E-FICTS-01-60','07427A48D37D6D9D-uuuuu-01-10','InChI=1S/C36H56O10/c1-31(2)14-15-36(30(43)44)19(16-31)18-8-9-21-33(5)12-11-23(45-29-26(40)24(38)25(39)27(46-29)28(41)42)32(3,4)20(33)10-13-34(21,6)35(18,7)17-22(36)37/h8,19-27,29,37-40H,9-17H2,1-7H3,(H,41,42)(H,43,44)/t19-,20-,21+,22+,23-,24?,25?,26?,27?,','InChIKey=AJLARCXOASFHQQ-UNLFOZDISA-N','CC1(C)CCC2(C(=O)O)C(O)CC3(C)C(=CCC4C5(C)CCC(OC6OC(C(=O)O)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(231341,14,0,NULL,'Consistent with Molecular Formula','C38H60O10',676.886,NULL,'B2B20C0002814153-FICuS-01-1A','B2B20C0002814153-FICTS-01-F9','D072DBBC24A025E1-uuuuu-01-12','InChI=1S/C38H60O10/c1-33(2)16-17-38(32(44)46-9)21(18-33)20-10-11-23-35(5)14-13-25(47-31-28(42)26(40)27(41)29(48-31)30(43)45-8)34(3,4)22(35)12-15-36(23,6)37(20,7)19-24(38)39/h10,21-29,31,39-42H,11-19H2,1-9H3/t21-,22-,23+,24+,25-,26?,27?,28?,29?,31?,35-,36+','InChIKey=OVXZVDSAOVBDKG-LKMZTRCISA-N','COC(=O)C1OC(OC2CCC3(C)C(CCC4(C)C3CC=C3C5CC(C)(C)CCC5(C(=O)OC)C(O)CC34C)C2(C)C)C(O)C(O)C1O','1'),
	(231342,14,0,NULL,'Consistent with Molecular Formula','C36H58O9',634.8488,NULL,'01756948832505E4-FICuS-01-1F','01756948832505E4-FICTS-01-FE','7E143A122625A146-uuuuu-01-D9','InChI=1S/C36H58O9/c1-31(2)14-15-36(30(42)43)20(16-31)19-8-9-23-33(5)12-11-25(45-29-28(41)27(40)26(39)21(18-37)44-29)32(3,4)22(33)10-13-34(23,6)35(19,7)17-24(36)38/h8,20-29,37-41H,9-18H2,1-7H3,(H,42,43)/t20-,21?,22-,23+,24+,25-,26?,27?,28?,29?,33-,34+,35+,','InChIKey=WYDPEADEZMZKNM-BYFNDDQKSA-N','CC1(C)CCC2(C(=O)O)C(O)CC3(C)C(=CCC4C5(C)CCC(OC6OC(CO)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(231343,17,0,NULL,'Consistent with Molecular Formula','C40H66O12',738.9542,NULL,'D9F173362D4157FD-FICuS-01-5F','D9F173362D4157FD-FICTS-01-3E','956D9F8D9BF3FB38-uuuuu-01-40','InChI=1S/C40H66O12/c1-20-17-23(33(46)36(6,7)47)52-40(20)16-15-38(9)26(40)12-11-25-37(8)14-13-28(49-22(3)42)35(4,5)27(37)18-29(39(25,38)10)51-34-32(45)31(44)30(43)24(50-34)19-48-21(2)41/h20,23-34,43-47H,11-19H2,1-10H3/t20-,23+,24?,25+,26-,27-,28+,29+,30?,3','InChIKey=ZUFLSDIQEBDMJC-AHAIZAONSA-N','CC(=O)OCC1OC(OC2CC3C(C)(C)C(OC(C)=O)CCC3(C)C3CCC4C5(CCC4(C)C23C)OC(C(O)C(C)(C)O)CC5C)C(O)C(O)C1O','1'),
	(231344,15,0,NULL,'Consistent with Molecular Formula','C40H66O12',738.9542,NULL,'CE7EA5ECB547869B-FICuS-01-94','CE7EA5ECB547869B-FICTS-01-73','C60157E8EB3511E2-uuuuu-01-01','InChI=1S/C40H66O12/c1-20(17-25(43)34(47)37(6,7)48)23-13-16-39(9)24(23)11-12-27-38(8)15-14-29(50-22(3)42)36(4,5)28(38)18-30(40(27,39)10)52-35-33(46)32(45)31(44)26(51-35)19-49-21(2)41/h20,25-35,43-48H,11-19H2,1-10H3/t20-,25+,26?,27+,28-,29+,30+,31?,32?,33?,','InChIKey=YSFFKLRWVQEGJK-XECQFBFTSA-N','CC(=O)OCC1OC(OC2CC3C(C)(C)C(OC(C)=O)CCC3(C)C3CCC4=C(C(C)CC(O)C(O)C(C)(C)O)CCC4(C)C23C)C(O)C(O)C1O','1'),
	(231345,17,0,NULL,'Consistent with Molecular Formula','C41H68O12',752.981,'Spiro[18-norandrostane-17,2\'(3\'H)-furan]-3,7-diol, 3-O-acetyl-7-O-(6-O-acetyl-.beta.-D-glucopyranosyl)- 4\',5\'-dihydro-5\'-(1-.alpha.-hydroxy-2-methoxy- 2-methylpropyl)-3\',4,4,8-tetramethyl-(3-.alpha.,3\'-beta.,5-.alpha.,7-.alpha,17-.beta.)-\nSpiro[furan-2(3H),17\'-gonane]-3\',7\'-diol, 3\'-O-acetyl-7\'-O-(6-O-acetyl-.beta.-D-glucopyranosyl)- 4,5-dihydro-5-(1-.alpha.-hydroxy-2-methoxy-2-methylpropyl)- 3,4\',4\',8\',10\',14\'-hexamethyl-, (3-.beta.,3\'-.alpha.,5\'-.alpha.,7\'-.alpha.,8\'-.beta., 14\'-.alpha.,','FF64B030FF20EC0B-FICuS-01-7A','FF64B030FF20EC0B-FICTS-01-59','B9F800F143A00344-uuuuu-01-E9','InChI=1S/C41H68O12/c1-21-18-24(34(47)37(6,7)48-11)53-41(21)17-16-39(9)27(41)13-12-26-38(8)15-14-29(50-23(3)43)36(4,5)28(38)19-30(40(26,39)10)52-35-33(46)32(45)31(44)25(51-35)20-49-22(2)42/h21,24-35,44-47H,12-20H2,1-11H3/t21-,24+,25?,26+,27-,28-,29+,30+,31','InChIKey=AYUSIRGMJHDARB-ISQHVAAISA-N','COC(C)(C)C(O)C1CC(C)C2(CCC3(C)C2CCC2C4(C)CCC(OC(C)=O)C(C)(C)C4CC(OC4OC(COC(C)=O)C(O)C(O)C4O)C23C)O1','1'),
	(231346,15,0,NULL,'Consistent with Molecular Formula','C41H68O12',752.981,NULL,'8BC1C7AD93B270C1-FICuS-01-6F','8BC1C7AD93B270C1-FICTS-01-4E','845246B42DFF281C-uuuuu-01-09','InChI=1S/C41H68O12/c1-21(18-26(44)35(48)38(6,7)49-11)24-14-17-40(9)25(24)12-13-28-39(8)16-15-30(51-23(3)43)37(4,5)29(39)19-31(41(28,40)10)53-36-34(47)33(46)32(45)27(52-36)20-50-22(2)42/h21,26-36,44-48H,12-20H2,1-11H3/t21-,26+,27?,28+,29-,30+,31+,32?,33?,3','InChIKey=VOXAMSQYMKTBQW-FOVFFCKJSA-N','COC(C)(C)C(O)C(O)CC(C)C1=C2CCC3C4(C)CCC(OC(C)=O)C(C)(C)C4CC(OC4OC(COC(C)=O)C(O)C(O)C4O)C3(C)C2(C)CC1','1'),
	(231347,16,0,NULL,'Consistent with Molecular Formula','C40H64O11',720.939,NULL,'EB1C18990F0F3764-FICuS-01-5D','EB1C18990F0F3764-FICTS-01-3C','23AB12A9563E7FB6-uuuuu-01-13','InChI=1S/C40H64O11/c1-20(2)32(44)26(43)17-21(3)24-13-16-39(9)25(24)11-12-28-38(8)15-14-30(49-23(5)42)37(6,7)29(38)18-31(40(28,39)10)51-36-35(47)34(46)33(45)27(50-36)19-48-22(4)41/h11,21,24,26-36,43-47H,1,12-19H2,2-10H3/t21-,24?,26+,27?,28+,29-,30+,31+,32+','InChIKey=JMCIAFGPTOBWRU-RKDHYRFISA-N','C=C(C)C(O)C(O)CC(C)C1CCC2(C)C1=CCC1C3(C)CCC(OC(C)=O)C(C)(C)C3CC(OC3OC(COC(C)=O)C(O)C(O)C3O)C12C','1'),
	(231348,15,0,NULL,'Consistent with Molecular Formula','C36H56O10',648.8324,'Benz[13,17]-18-norandrosta-13(17),14-diene-3,5\',7-triol, 3-O-acetyl-7-O-(6-O-acetyl-.beta.-D-glucopyranosyl)- 1\',2\',3\',4\',5\',6\'-hexahydro-3\',4,4,8-tetramethyl-, (3-.alpha.,3\'-.alpha.,5-.alpha.,5\'-.alpha.,7-.alpha., 13-.alpha.,17-.alpha.)-\nIndeno[1,7a-a]phenanthrene-2,7,10-triol, 10-O-acetyl-7-O-(6-O-acetyl-.beta.-D-glucopyranosyl)- 1,2,3,4,4a,5,6b,7,8,8a,9,10,11,12,12a,12b,13,14- octadecahydro-4,6b,9,9,12a-pentamethyl-, (2-.alpha., 4-.alpha.,4a-.alpha.,6b-.beta.,7-.alpha.,8a-.alpha.,10-.al','A9DFE97F5534BA97-FICuS-01-8A','A9DFE97F5534BA97-FICTS-01-69','F4DEBC935E74E0DE-uuuuu-01-4D','InChI=1S/C36H56O10/c1-18-14-21(39)16-36-13-10-24-34(6)12-11-27(44-20(3)38)33(4,5)26(34)15-28(35(24,7)25(36)9-8-22(18)36)46-32-31(42)30(41)29(40)23(45-32)17-43-19(2)37/h9,18,21-24,26-32,39-42H,8,10-17H2,1-7H3/t18-,21+,22-,23?,24+,26-,27+,28+,29?,30?,31?,32','InChIKey=LPACKYGZTBCRNX-BIVVTSMRSA-N','CC(=O)OCC1OC(OC2CC3C(C)(C)C(OC(C)=O)CCC3(C)C3CCC45CC(O)CC(C)C4CC=C5C23C)C(O)C(O)C1O','1'),
	(231349,15,0,NULL,'Consistent with Molecular Formula','C37H56O10',660.8434,'Benz[13,17]-18-norandrosta-13(17),14-diene-3,5\',7-triol, 3-O-acetyl-7-O-(6-O-acetyl-.beta.-D-glucopyranosyl)- 1\',2\',3\',4\',5\',6\'-hexahydro-3\',4,4,8-tetramethyl- 4\'-methylene-, (3-.alpha.,3\'-.alpha.,5-.alpha., 5\'-.alpha.,7-.alpha.,13-.alpha.,17-.alpha.)-\nIndeno[1,7a-a]phenanthrene-2,7,10-triol, 10-O-acetyl-7-O-(6-O-acetyl-.beta.-D-glucopyranosyl)- 1,2,3,4,4a,5,6b,7,8,8a,9,10,11,12,12a,12b,13,14- octadecahydro-4,6b,9,9,12a-pentamethyl-3-methylene-, (2-.alpha.,4-.alpha.,4a-.alpha.,6b-.beta.,7-.alpha., 8a-.a','14D5669267FDDAFC-FICuS-01-81','14D5669267FDDAFC-FICTS-01-60','7E22859C554704E9-uuuuu-01-F6','InChI=1S/C37H56O10/c1-18-19(2)23(40)16-37-14-11-25-35(7)13-12-28(45-21(4)39)34(5,6)27(35)15-29(36(25,8)26(37)10-9-22(18)37)47-33-32(43)31(42)30(41)24(46-33)17-44-20(3)38/h10,18,22-25,27-33,40-43H,2,9,11-17H2,1,3-8H3/t18-,22-,23-,24?,25+,27-,28+,29+,30?,31','InChIKey=URGDJCBVOFJTIO-GANRYBLHSA-N','C=C1C(O)CC23CCC4C5(C)CCC(OC(C)=O)C(C)(C)C5CC(OC5OC(COC(C)=O)C(O)C(O)C5O)C4(C)C2=CCC3C1C','1'),
	(231350,11,0,NULL,'Consistent with Molecular Formula','C30H52O5',492.7378,NULL,'4A8E29CA48A2A6F6-FICuS-01-7A','4A8E29CA48A2A6F6-FICTS-01-59','DE7AB088DD15D2AC-uuuuu-01-41','InChI=1S/C30H52O5/c1-17(15-19(31)25(34)27(4,5)35)18-9-10-20-28(18,6)13-11-21-29(7)14-12-23(32)26(2,3)22(29)16-24(33)30(20,21)8/h10,17-19,21-25,31-35H,9,11-16H2,1-8H3/t17-,18+,19+,21+,22-,23+,24+,25-,28+,29+,30-/m0/s1','InChIKey=PLBUADNCCRCBSN-VAJHLULJSA-N','CC(CC(O)C(O)C(C)(C)O)C1CC=C2C1(C)CCC1C3(C)CCC(O)C(C)(C)C3CC(O)C21C','1'),
	(231351,11,0,NULL,'Consistent with Molecular Formula','C33H56O5',532.8024,NULL,'0CE6E8BDE90A3C78-FICuS-01-8C','0CE6E8BDE90A3C78-FICTS-01-6B','E4F527E84B41BC6B-uuuuu-01-28','InChI=1S/C33H56O5/c1-19(17-21-27(29(4,5)36)38-30(6,7)37-21)20-11-12-22-31(20,8)15-13-23-32(9)16-14-25(34)28(2,3)24(32)18-26(35)33(22,23)10/h12,19-21,23-27,34-36H,11,13-18H2,1-10H3/t19-,20+,21+,23+,24-,25+,26+,27-,31-,32+,33-/m0/s1','InChIKey=CZELCPQXJQJLLJ-HFFQLPFPSA-N','CC(CC1OC(C)(C)OC1C(C)(C)O)C1CC=C2C1(C)CCC1C3(C)CCC(O)C(C)(C)C3CC(O)C21C','1'),
	(231352,9,0,NULL,'Consistent with Molecular Formula','C46H36O30',1068.7724,NULL,'F72CA9F350173AC1-FICuS-01-61','F72CA9F350173AC1-FICTS-01-40','A858AB6409C03C19-uuuuu-01-05','InChI=1S/C46H36O30/c47-4-12(51)27(55)36(64)35(63)23-20-22-19(33(61)38(66)34(20)62)18-21-17(31(59)37(65)32(18)60)16-8(3-11(50)26(54)30(16)58)43(68)73-13-5-72-42(67)6-1-9(48)24(52)28(56)14(6)15-7(2-10(49)25(53)29(15)57)44(69)74-39(13)41(76-46(21)71)40(23)75','InChIKey=KYLNUSOFJPEGQL-KFHLWQGWSA-N','O=C1OCC2OC(=O)c3cc(O)c(O)c(O)c3-c3c(O)c(O)c(O)c4c3C(=O)OC(C2OC(=O)c2cc(O)c(O)c(O)c2-c2c1cc(O)c(O)c2O)C1OC(=O)c2c-4c(O)c(O)c(O)c2C1C(O)C(O)C(O)C(O)CO','1'),
	(231353,7,0,NULL,'Consistent with Molecular Formula','C43H30O27',978.6938,NULL,'2557F56723B1C4C1-FICuS-01-45','2557F56723B1C4C1-FICTS-01-24','11746B173849B74A-uuuuu-01-E9','InChI=1S/C43H30O27/c1-2-65-42(63)43(64)22-19-18-17(29(53)32(56)30(19)54)16-9(5-12(46)25(49)28(16)52)38(59)67-13-6-66-37(58)7-3-10(44)23(47)26(50)14(7)15-8(4-11(45)24(48)27(15)51)39(60)68-33(13)35(70-40(18)61)34-31(55)21(36(43)57)20(22)41(62)69-34/h3-5,13,','InChIKey=WEVJRBBQIWRIDK-UHFFFAOYSA-N','CCOC(=O)C1(O)C(=O)C2=C3C(=O)OC(C2O)C2OC(=O)c4c(c(O)c(O)c(O)c4C31)-c1c(cc(O)c(O)c1O)C(=O)OC1COC(=O)c3cc(O)c(O)c(O)c3-c3c(cc(O)c(O)c3O)C(=O)OC12','1'),
	(231354,4,0,NULL,'Consistent with Molecular Formula','C20H18O14',482.3538,NULL,'6E8159ABC308AF76-FICuS-01-6E','6E8159ABC308AF76-FICTS-01-4D','6E8159ABC308AF76-uuuuu-01-1D','InChI=1S/C20H18O14/c21-3-9(25)15(28)18-10(4-22)33-19(31)5-1-7(23)13(26)16(29)11(5)12-6(20(32)34-18)2-8(24)14(27)17(12)30/h1-2,4,9-10,15,18,21,23-30H,3H2','InChIKey=JYJNKJHPALROCD-UHFFFAOYSA-N','O=CC1OC(=O)c2cc(O)c(O)c(O)c2-c2c(cc(O)c(O)c2O)C(=O)OC1C(O)C(O)CO','1'),
	(231355,5,0,NULL,'Consistent with Molecular Formula','C20H22O12',454.3866,NULL,'8BF09C66E333B4A0-FICuS-01-64','8BF09C66E333B4A0-FICTS-01-43','8BF09C66E333B4A0-uuuuu-01-13','InChI=1S/C20H22O12/c1-29-13-6-9(2-3-10(13)21)31-20-18(27)17(26)16(25)14(32-20)7-30-19(28)8-4-11(22)15(24)12(23)5-8/h2-6,14,16-18,20-27H,7H2,1H3','InChIKey=DEUNVKAEJOZXBQ-UHFFFAOYSA-N','COc1cc(OC2OC(COC(=O)c3cc(O)c(O)c(O)c3)C(O)C(O)C2O)ccc1O','1'),
	(231356,5,0,NULL,'Consistent with Molecular Formula','C48H28O30',1084.7312,NULL,'71B8173091482286-FICuS-01-1C','71B8173091482286-FICTS-01-FB','EBA42ADDF18CB3D6-uuuuu-01-4E','InChI=1S/C48H28O30/c49-8-1-5-12(27(56)24(8)53)15-20-18-19-21(47(71)76-39(18)36(65)31(15)60)16(32(61)37(66)40(19)75-46(20)70)13-6(2-9(50)25(54)28(13)57)44(68)74-38(11(52)4-73-43(5)67)42-41-34(63)23-22(48(72)77-41)17(30(59)35(64)33(23)62)14-7(45(69)78-42)3-','InChIKey=FESAEKUFXJFTFG-UHFFFAOYSA-N','O=C1OC(C2OC(=O)c3cc(O)c(O)c(O)c3-c3c(O)c(O)c4oc(=O)c5c(c(O)c(O)c6oc(=O)c3c4c65)-c3c(cc(O)c(O)c3O)C(=O)OCC2O)C2OC(=O)c3c(c(O)c(O)c(O)c3C2O)-c2c1cc(O)c(O)c2O','1'),
	(231357,9,0,NULL,'Consistent with Molecular Formula','C55H36O30',1176.8714,NULL,'AC86FCEFE43FC996-FICuS-01-AA','CD12680C65094C89-FICTS-01-2D','B5E26163E1AE3F2C-uuuuu-01-1E','InChI=1S/C55H36O30/c56-15-2-1-10(3-17(15)58)44-21(62)4-11-16(57)8-22-27(45(11)81-44)32-47-48-46-23(9-79-50(74)12-5-18(59)34(63)37(66)24(12)25-13(52(76)82-46)6-19(60)35(64)38(25)67)80-51(75)14-7-20(61)36(65)39(68)26(14)28-30(53(77)84-48)29(41(70)43(72)40(2','InChIKey=GCVPUYDXNUQSNY-NNHCWGFZSA-N','O=C1OCC2OC(=O)c3cc(O)c(O)c(O)c3-c3c(O)c(O)c(O)c4c3C(=O)OC(C2OC(=O)c2cc(O)c(O)c(O)c2-c2c1cc(O)c(O)c2O)C1OC(=O)C2C4=C(O)C(=O)C23Oc2cc(O)c4c(c2C13)OC(c1ccc(O)c(O)c1)C(O)C4','1'),
	(231358,6,0,NULL,'Consistent with Molecular Formula','C34H24O22',784.5504,NULL,'D829DCA913D1B272-FICuS-01-65','908CE93A9F190DC7-FICTS-01-53','D829DCA913D1B272-uuuuu-01-14','InChI=1S/C34H24O22/c35-3-9(38)21(42)28-10(39)4-53-31(49)5-1-7(36)19(40)22(43)11(5)13-17-15-16-18(34(52)56-29(15)26(47)24(13)45)14(25(46)27(48)30(16)55-33(17)51)12-6(32(50)54-28)2-8(37)20(41)23(12)44/h1-3,9-10,16,18,21,28,36-48H,4H2','InChIKey=YQAXMIOJERFOAV-UHFFFAOYSA-N','O=CC(O)C(O)C1OC(=O)c2cc(O)c(O)c(O)c2C2=C(O)C(O)=C3OC(=O)c4c(c(O)c(O)c5c4C3C2C(=O)O5)-c2c(cc(O)c(O)c2O)C(=O)OCC1O','1'),
	(231359,4,0,NULL,'Consistent with Molecular Formula','C48H28O30',1084.7312,NULL,'6E5CE28B74EB94B7-FICuS-01-83','6E5CE28B74EB94B7-FICTS-01-62','6E5CE28B74EB94B7-uuuuu-01-32','InChI=1S/C48H28O30/c49-5-16-40(76-46(70)9-3-13(52)28(56)32(60)18(9)17-8(44(68)74-16)2-12(51)27(55)31(17)59)39-15(54)6-73-43(67)7-1-11(50)29(57)33(61)19(7)21-25-23-24-26(48(72)78-41(23)37(65)35(21)63)22(36(64)38(66)42(24)77-47(25)71)20-10(45(69)75-39)4-14(','InChIKey=SKNLUADAGHCXKF-UHFFFAOYSA-N','O=CC1OC(=O)c2cc(O)c(O)c(O)c2-c2c(cc(O)c(O)c2O)C(=O)OC1C1OC(=O)c2cc(O)c(O)c(O)c2-c2c(O)c(O)c3oc(=O)c4c(c(O)c(O)c5oc(=O)c2c3c54)-c2c(cc(O)c(O)c2O)C(=O)OCC1O','1'),
	(231360,7,0,NULL,'Consistent with Molecular Formula','C41H28O27',952.656,NULL,'8046A384D964F380-FICuS-01-41','8046A384D964F380-FICTS-01-20','1CD75E33D329CFE6-uuuuu-01-2B','InChI=1S/C41H28O27/c42-13-1-8(2-14(43)24(13)48)34(54)67-39-33-32-30(64-38(58)12-6-19(47)40(59,60)41(61)23(12)22-11(37(57)66-33)5-17(46)27(51)31(22)68-41)18(63-39)7-62-35(55)9-3-15(44)25(49)28(52)20(9)21-10(36(56)65-32)4-16(45)26(50)29(21)53/h1-6,18,23,30,','InChIKey=WTKZYPVTAXZSEM-RUSDYTCLSA-N','O=C1OC2C3COC(=O)c4cc(O)c(O)c(O)c4-c4c(cc(O)c(O)c4O)C(=O)OC2C(OC(=O)c2cc(O)c(O)c4c2C2C1=CC(=O)C(O)(O)C2(O)O4)C(OC(=O)c1cc(O)c(O)c(O)c1)O3','1'),
	(231361,13,0,NULL,'Consistent with Molecular Formula','C47H34O32',1110.7664,NULL,'69FF9E5F8DAEBA36-FICuS-01-A9','69FF9E5F8DAEBA36-FICTS-01-88','708089999E2DA351-uuuuu-01-F6','InChI=1S/C47H34O32/c48-13-1-9(2-14(49)24(13)55)36(61)77-40-33-32-30(19(72-40)8-70-37(62)10-3-15(50)25(56)28(59)21(10)22-11(38(63)73-32)4-16(51)26(57)29(22)60)75-41(65)43-6-20(54)45(67,79-44(43)42(66)76-35-18(53)7-71-47(35,44)69)46(68)34(43)23-12(39(64)74-','InChIKey=XCXWMHRRISFUFF-HESLTPISSA-N','O=C(OC1OC2COC(=O)c3cc(O)c(O)c(O)c3-c3c(cc(O)c(O)c3O)C(=O)OC3C2OC(=O)C24CC(=O)C(O)(OC25C(=O)OC2C(O)COC25O)C2(O)Oc5c(O)c(O)cc(c5C24)C(=O)OC13)c1cc(O)c(O)c(O)c1','1'),
	(231362,7,0,NULL,'Consistent with Molecular Formula','C27H22O19',650.4594,NULL,'2B80817E426AD8DF-FICuS-01-6B','2B80817E426AD8DF-FICTS-01-4A','10E11F621AF5100A-uuuuu-01-EB','InChI=1S/C27H22O19/c28-5-12-19-18(35)21(25(42-12)45-22(36)6-1-9(29)16(33)10(30)2-6)44-23(37)7-3-11(31)17(34)20-14(7)15-8(24(38)43-19)4-13(32)26(39,40)27(15,41)46-20/h1-4,12,15,18-19,21,25,28-31,33-35,39-41H,5H2/t12?,15-,18?,19?,21?,25?,27?/m0/s1','InChIKey=CXTMLIMZRPKULL-XVPGHDECSA-N','O=C1OC2C(CO)OC(OC(=O)c3cc(O)c(O)c(O)c3)C(OC(=O)c3cc(O)c(O)c4c3C3C1=CC(=O)C(O)(O)C3(O)O4)C2O','1'),
	(231363,7,0,NULL,'Consistent with Molecular Formula','C41H30O27',954.6718,NULL,'209775DE4BB1E14A-FICuS-01-62','209775DE4BB1E14A-FICTS-01-41','C937E65265BFCB65-uuuuu-01-21','InChI=1S/C41H30O27/c42-15-1-10(2-16(43)26(15)50)34(54)62-9-22-30-32(65-35(55)11-3-17(44)27(51)18(45)4-11)33(39(63-22)67-36(56)12-5-19(46)28(52)20(47)6-12)66-37(57)13-7-21(48)29(53)31-24(13)25-14(38(58)64-30)8-23(49)40(59,60)41(25,61)68-31/h1-8,22,25,30,32','InChIKey=NUPTUAXNMUIMFS-WGNFLYABSA-N','O=C1OC2C(COC(=O)c3cc(O)c(O)c(O)c3)OC(OC(=O)c3cc(O)c(O)c(O)c3)C(OC(=O)c3cc(O)c(O)c4c3C3C1=CC(=O)C(O)(O)C3(O)O4)C2OC(=O)c1cc(O)c(O)c(O)c1','1'),
	(231364,17,0,NULL,'Consistent with Molecular Formula','C50H64O19',969.0442,NULL,'D610A8482BC3FD80-FICuS-01-63','D610A8482BC3FD80-FICTS-01-42','A23FFD6B9D6B49FB-uuuuu-01-4E','InChI=1S/C50H64O19/c1-20-8-11-49(45(65)69-44-40(62)39(61)36(58)28(17-51)67-44)13-12-47(4)24(33(49)21(20)2)6-7-29-46(3)16-27(55)41-50(18-52,30(46)9-10-48(29,47)5)19-66-42(63)22-14-25(53)34(56)37(59)31(22)32-23(43(64)68-41)15-26(54)35(57)38(32)60/h6,14-15,2','InChIKey=GEPCFINLGINXJO-LJFZIKNYSA-N','CC1CCC2(C(=O)OC3OC(CO)C(O)C(O)C3O)CCC3(C)C(=CCC4C5(C)CC(O)C6OC(=O)c7cc(O)c(O)c(O)c7-c7c(cc(O)c(O)c7O)C(=O)OCC6(CO)C5CCC43C)C2C1C','1'),
	(231365,17,0,NULL,'Consistent with Molecular Formula','C50H64O19',969.0442,'Urs-12-en-28-oic acid, 2,3,23,24-tetrahydroxy-, 28-O-.beta.-D-glucopyranosyl ester, 3-O,24-O-diester with 4,4\',5,5\',6,6\'-hexahydroxy-1,1\'- biphenyl-2,2\'-dicarboxylic acid, (2-.alpha.,3-.beta.,4-.alpha.)-\n30-Norolean-12-en-28-oic acid, 2,3,23,24-tetrahydroxy- 19-methyl-, 28-O-.beta.-D-glucopyranosyl ester, 3-O,24-O-diester with 4,4\',5,5\',6,6\'-hexahydroxy-1,1\'- biphenyl-2,2\'-dicarboxylic acid, (2-.alpha.,3-.beta., 4-.alpha., 19-.beta.,20-.alpha.)-','5DC4B4AD5D2508AE-FICuS-01-80','5DC4B4AD5D2508AE-FICTS-01-5F','A23FFD6B9D6B49FB-uuuuu-01-4E','InChI=1S/C50H64O19/c1-20-8-11-49(45(65)69-44-40(62)39(61)36(58)28(17-51)67-44)13-12-47(4)24(33(49)21(20)2)6-7-29-46(3)16-27(55)41-50(18-52,30(46)9-10-48(29,47)5)19-66-42(63)22-14-25(53)34(56)37(59)31(22)32-23(43(64)68-41)15-26(54)35(57)38(32)60/h6,14-15,2','InChIKey=GEPCFINLGINXJO-VAZFKZGESA-N','CC1CCC2(C(=O)OC3OC(CO)C(O)C(O)C3O)CCC3(C)C(=CCC4C5(C)CC(O)C6OC(=O)c7cc(O)c(O)c(O)c7-c7c(cc(O)c(O)c7O)C(=O)OCC6(CO)C5CCC43C)C2C1C','1'),
	(231366,16,0,NULL,'Consistent with Molecular Formula','C50H64O19',969.0442,'Urs-12-en-28-oic acid, 2,3,23,24-tetrahydroxy-, 28-O-.beta.-D-glucopyranosyl ester, 2-O,3-O-diester with 4,4\',5,5\',6,6\'-hexahydroxy-1,1\'-biphenyl-2,2\'-dicarboxylic acid, (2-.alpha.,3-.beta.)-\n30-Norolean-12-en-28-oic acid, 2,3,23,24-tetrahydroxy- 19-methyl-, 28-O-.beta.-D-glucopyranosyl ester, 2-O,3-O-diester with 4,4\',5,5\',6,6\'-hexahydroxy-1,1\'- biphenyl-2,2\'-dicarboxylic acid, (2-.alpha.,3-.beta., 19-.beta.,20-.alpha.)-','D72FA73F84FA7C84-FICuS-01-84','D72FA73F84FA7C84-FICTS-01-63','86EE381C979CBE0A-uuuuu-01-31','InChI=1S/C50H64O19/c1-20-8-11-49(45(65)69-44-40(62)39(61)36(58)28(17-51)67-44)13-12-47(4)24(33(49)21(20)2)6-7-29-46(3)16-27-41(50(18-52,19-53)30(46)9-10-48(29,47)5)68-43(64)23-15-26(55)35(57)38(60)32(23)31-22(42(63)66-27)14-25(54)34(56)37(31)59/h6,14-15,2','InChIKey=BKHAOLZXLIFTQI-HLAOACMRSA-N','CC1CCC2(C(=O)OC3OC(CO)C(O)C(O)C3O)CCC3(C)C(=CCC4C5(C)CC6OC(=O)c7cc(O)c(O)c(O)c7-c7c(cc(O)c(O)c7O)C(=O)OC6C(CO)(CO)C5CCC43C)C2C1C','1'),
	(231367,0,0,NULL,'Consistent with Molecular Formula','C19H18O7',358.347,NULL,'E20CC010490E6529-FICuS-01-3D','E20CC010490E6529-FICTS-01-1C','E20CC010490E6529-uuuuu-01-EC','InChI=1S/C19H18O7/c1-8-6-10(20)13-14(17(8)24-3)15(21)9-7-11(23-2)18(25-4)19(26-5)12(9)16(13)22/h6-7,20H,1-5H3','InChIKey=ZEHCTIWURTZYHV-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C(=O)c1c(O)cc(C)c(OC)c1C2=O',NULL),
	(231368,4,0,NULL,'Consistent with Molecular Formula','C21H26O7',390.4322,NULL,'64EBB50E9DA2119B-FICuS-01-71','64EBB50E9DA2119B-FICTS-01-50','E065AAD3FD1A7FCB-uuuuu-01-4D','InChI=1S/C21H26O7/c1-12(2)19(23)26-10-15-9-25-6-5-21(11-27-14(4)22)8-18-16(7-17(15)21)13(3)20(24)28-18/h5-6,9,12,16-18H,3,7-8,10-11H2,1-2,4H3/t16?,17?,18-,21+/m0/s1','InChIKey=XZXVQHIRWDNIBV-JWYNLTDQSA-N','C=C1C(=O)OC2CC3(COC(C)=O)C=COC=C(COC(=O)C(C)C)C3CC12','1'),
	(231369,4,2,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,NULL,'199137296611BB05-FICuS-01-27','199137296611BB05-FICTS-01-06','4329B61FCBF7D704-uuuuu-01-18','InChI=1S/C19H22O6/c1-10(2)18(21)23-9-13-4-5-14-11(3)19(22)25-15(14)6-12(8-20)7-16-17(13)24-16/h4,7-8,10,14-17H,3,5-6,9H2,1-2H3/b12-7+,13-4+/t14?,15-,16+,17-/m0/s1','InChIKey=DKEPXXSPYUPBQB-ASAKZQPNSA-N','C=C1C(=O)O[C@H]2C/C(C=O)=C/[C@H]3O[C@H]3/C(COC(=O)C(C)C)=C/CC12','1'),
	(231370,12,0,NULL,'Consistent with Molecular Formula','C28H40O10',536.618,'Peninsularinone\n(-)-Peninsularinone\nPicras-3-ene-2,16-dione, 11,20-epoxy-15-[[(3S)-3-ethyl- 3-hydroxy-4-methyl-1-oxopentyl]oxy]-1,11,12-trihydroxy-, (1.beta.,11.beta.,12.alpha.,15.beta.)-','15DF0DFC65D3F13C-FICuS-01-83','D0BD09E47233E39B-FICTS-01-44','DA1291A37744DF95-uuuuu-01-0A','InChI=1S/C28H40O10/c1-7-26(34,12(2)3)10-18(30)38-20-19-14(5)21(31)28(35)24-25(6)15(13(4)8-16(29)22(25)32)9-17(37-23(20)33)27(19,24)11-36-28/h8,12,14-15,17,19-22,24,31-32,34-35H,7,9-11H2,1-6H3/t14-,15+,17-,19-,20-,21-,22-,24-,25-,26+,27+,28+/m1/s1','InChIKey=YYFUPACSPMCQHM-IAXDHZOFSA-N','CCC(O)(CC(=O)OC1C(=O)OC2CC3C(C)=CC(=O)C(O)C3(C)C3C4(O)OCC23C1C(C)C4O)C(C)C','1'),
	(231371,6,0,NULL,'Consistent with Molecular Formula','C15H20O6',296.3194,'Mniopetal E','ECDE727291312160-FICuS-01-41','ECDE727291312160-FICTS-01-20','1B1F5F53F59F2B44-uuuuu-01-19','InChI=1S/C15H20O6/c1-14(2)5-8(17)11(18)15-9(14)4-3-7(6-16)10(15)12(19)21-13(15)20/h3,6,8-12,17-19H,4-5H2,1-2H3/t8-,9-,10+,11-,12-,15+/m0/s1','InChIKey=FCQQCKZJCMQQPN-DKCZEEBHSA-N','CC1(C)CC(O)C(O)C23C(=O)OC(O)C2C(C=O)=CCC13','1'),
	(231372,3,0,NULL,'Consistent with Molecular Formula','C23H19F6N3O6',547.41,NULL,'DD74655224B07021-FICuS-01-2E','DD74655224B07021-FICTS-01-0D','DF226747A848E2CF-uuuuu-01-21','InChI=1S/C23H19F6N3O6/c1-37-16(33)15-11-21(12-7-9-30(10-8-12)18(34)22(24,25)26)13-5-3-4-6-14(13)31(19(35)23(27,28)29)17(21)32(15)20(36)38-2/h3-10,12,15,17H,11H2,1-2H3/t15-,17-,21+/m0/s1','InChIKey=FDNFNTGYACOUTP-HZUJVAHNSA-N','COC(=O)C1CC2(C3C=CN(C(=O)C(F)(F)F)C=C3)c3ccccc3N(C(=O)C(F)(F)F)C2N1C(=O)OC','1'),
	(231373,0,2,NULL,'Consistent with Molecular Formula','C16H14BrN7OS',432.2969,NULL,'740EAA03B0B3E67B-FICuS-01-67','A20CE22CA3B23FD3-FICTS-01-50','740EAA03B0B3E67B-uuuuu-01-16','InChI=1S/C16H14BrN7OS/c17-12(6-11-4-2-1-3-5-11)8-20-23-15(25)9-26-16-22-13(18)7-14-19-10-21-24(14)16/h1-8,10H,9,18H2,(H,23,25)/b12-6+,20-8+','InChIKey=CLOXJEWROPOQMG-KETOFPQSSA-N','Nc1cc2ncnn2c(SCC(=O)N/N=C/C(Br)=C\\c2ccccc2)n1','1'),
	(231374,7,0,NULL,'Consistent with Molecular Formula','C28H31N3O14',633.5646,'1H-[1,2,4]Triazolo[1,2-a]pyridazine-8-carboxylic acid, 5-(.beta.-D-glucopyranosyloxy)-2,3,5,8-tetrahydro- 1,3-dioxo-2-phenyl-, methyl ester, 2\',3\',4\',6\'-O-tetraacetate ester','92199EE05F45A437-FICuS-01-52','92199EE05F45A437-FICTS-01-31','545F6041FA178FAD-uuuuu-01-17','InChI=1S/C28H31N3O14/c1-14(32)40-13-20-22(41-15(2)33)23(42-16(3)34)24(43-17(4)35)26(44-20)45-21-12-11-19(25(36)39-5)30-27(37)29(28(38)31(21)30)18-9-7-6-8-10-18/h6-12,19-24,26H,13H2,1-5H3/t19-,20?,21-,22?,23?,24?,26?/m0/s1','InChIKey=GFIMWEJQHUYXDX-WABFHLJMSA-N','COC(=O)C1C=CC(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)n2c(=O)n(-c3ccccc3)c(=O)n21','1'),
	(231375,7,0,NULL,'Consistent with Molecular Formula','C28H30N2O14',618.55,NULL,'6300263205A09C26-FICuS-01-17','6300263205A09C26-FICTS-01-F6','ED3B2D74D990E8CE-uuuuu-01-40','InChI=1S/C28H30N2O14/c1-13(31)39-12-20-22(40-14(2)32)23(41-15(3)33)24(42-16(4)34)28(43-20)44-21-11-10-19(27(37)38-5)29-25(35)17-8-6-7-9-18(17)26(36)30(21)29/h6-11,19-24,28H,12H2,1-5H3/t19-,20?,21-,22?,23?,24?,28?/m0/s1','InChIKey=ZQNZHOZMDMJYRN-PJQUKWJVSA-N','COC(=O)C1C=CC(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)n2c(=O)c3ccccc3c(=O)n21','1'),
	(231376,2,0,NULL,'Consistent with Molecular Formula','C23H25ClN2OS',412.9763,NULL,'9BB7CBAB8597ADDC-FICuS-01-AC','9BB7CBAB8597ADDC-FICTS-01-8B','2052BBD204D21760-uuuuu-01-E1','InChI=1S/C23H25ClN2OS/c24-17-10-11-22-20(15-17)26(19-8-1-2-9-21(19)28-22)23(27)14-16-6-5-13-25-12-4-3-7-18(16)25/h1-2,8-11,15-16,18H,3-7,12-14H2/t16-,18+/m0/s1','InChIKey=XEJPICPNWDTWAV-FUHWJXTLSA-N','O=C(CC1CCCN2CCCCC12)N1c2ccccc2Sc2ccc(Cl)cc21','1'),
	(231377,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O2',341.3684,NULL,'B167E184CCD3F0A4-FICuS-01-71','B167E184CCD3F0A4-FICTS-01-50','B167E184CCD3F0A4-uuuuu-01-20','InChI=1S/C21H15N3O2/c1-13-22-11-16-19(25)18-20(26-21(16)23-13)15-9-5-6-10-17(15)24(18)12-14-7-3-2-4-8-14/h2-11H,12H2,1H3','InChIKey=LLFSQXVLTAXIIX-UHFFFAOYSA-N','Cc1ncc2c(=O)c3c(oc2n1)c1ccccc1n3Cc1ccccc1',NULL),
	(231378,3,0,NULL,'Consistent with Molecular Formula','C45H61N3O5',723.994,NULL,'D7E9D06DCFB56DC9-FICuS-01-A4','D7E9D06DCFB56DC9-FICTS-01-83','D7E9D06DCFB56DC9-uuuuu-01-53','InChI=1S/C45H61N3O5/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-22-32-46-42-31-33-48(44(50)47-42)43-34-40(49)41(53-43)35-52-45(36-23-18-16-19-24-36,37-25-20-17-21-26-37)38-27-29-39(51-2)30-28-38/h16-21,23-31,33,40-41,43,49H,3-15,22,32,34-35H2,1-2H3,(H,46,47,50)','InChIKey=BZTJHVJBIGIAIC-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNc1ccn(C2CC(O)C(COC(c3ccccc3)(c3ccccc3)c3ccc(OC)cc3)O2)c(=O)n1','1'),
	(231379,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a34) connected atoms =[ P ]','C43H34P2Se',691.6491,NULL,'81AE80CA7B306036-FICuS-01-4D','81AE80CA7B306036-FICTS-01-2C','81AE80CA7B306036-uuuuu-01-FC','InChI=1S/C43H34P2Se/c46-45(40-27-15-5-16-28-40,41-29-17-6-18-30-41)42-33-31-36(32-34-42)43(35-19-7-1-8-20-35)44(37-21-9-2-10-22-37,38-23-11-3-12-24-38)39-25-13-4-14-26-39/h1-34H','InChIKey=OGCQVGNXFQKRGU-UHFFFAOYSA-N','[Se]=P(c1ccccc1)(c1ccccc1)c1ccc(C(c2ccccc2)=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(231380,2,0,NULL,'Consistent with Molecular Formula','C84H74N2O4',1175.5196,NULL,'597BDA072AEAEA7A-FICuS-01-91','597BDA072AEAEA7A-FICTS-01-70','597BDA072AEAEA7A-uuuuu-01-40','InChI=1S/C84H74N2O4/c1-81(2,3)73-39-65-35-69-43-75(83(51-85,47-53-23-27-57-15-7-11-19-61(57)31-53)48-54-24-28-58-16-8-12-20-62(58)32-54)45-71(79(69)89)37-67-41-74(82(4,5)6)42-68(78(67)88)38-72-46-76(44-70(80(72)90)36-66(40-73)77(65)87)84(52-86,49-55-25-29','InChIKey=FIWSUFFKADRUQD-UHFFFAOYSA-N','CC(C)(C)c1cc2c(O)c(c1)Cc1cc(C(C#N)(Cc3ccc4ccccc4c3)Cc3ccc4ccccc4c3)cc(c1O)Cc1cc(C(C)(C)C)cc(c1O)Cc1cc(C(C#N)(Cc3ccc4ccccc4c3)Cc3ccc4ccccc4c3)cc(c1O)C2','1'),
	(231381,2,8,NULL,'Consistent with Molecular Formula','C112H106N2O8',1608.078,NULL,'A00BF4BD06FB997D-FICuS-01-85','A00BF4BD06FB997D-FICTS-01-64','23C48165EBE2C775-uuuuu-01-0A','InChI=1S/C112H106N2O8/c1-109(2,3)101-75-93-71-97-79-103(111(83-113,119-67-35-59-89-47-23-11-24-48-89)120-68-36-60-90-49-25-12-26-50-90)81-99(107(97)117-65-33-57-87-43-19-9-20-44-87)73-95-77-102(110(4,5)6)78-96(106(95)116-64-32-56-86-41-17-8-18-42-86)74-10','InChIKey=RSXFHPFCLIEVMQ-SQXWXMNGSA-N','CC(C)(C)c1cc2c(OC/C=C\\c3ccccc3)c(c1)Cc1cc(C(C#N)(OC/C=C/c3ccccc3)OC/C=C/c3ccccc3)cc(c1OC/C=C\\c1ccccc1)Cc1cc(C(C)(C)C)cc(c1OC/C=C/c1ccccc1)Cc1cc(C(C#N)(OC/C=C\\c3ccccc3)OC/C=C\\c3ccccc3)cc(c1OC/C=C\\c1ccccc1)C2','1'),
	(231382,2,1,NULL,'Consistent with Molecular Formula','C17H20O3',272.3432,NULL,'06E23E057A45D00D-FICuS-01-4A','06E23E057A45D00D-FICTS-01-29','A9DE5A7BBAB10202-uuuuu-01-22','InChI=1S/C17H20O3/c1-16(2)12-17(20-4)10-8-6-5-7-9-14(18)13(11-17)15(16)19-3/h5-6,14,18H,11-12H2,1-4H3/b6-5-/t14?,17-/m1/s1','InChIKey=ZDFMSNVIJGOOMH-SMKJSZSYSA-N','COC1=C2CC(OC)(C#C/C=C\\C#CC2O)CC1(C)C','1'),
	(231383,4,0,NULL,'Consistent with Molecular Formula','C16H17FN2O5',336.3191,NULL,'284798FBF6CC001A-FICuS-01-69','284798FBF6CC001A-FICTS-01-48','284798FBF6CC001A-uuuuu-01-18','InChI=1S/C16H17FN2O5/c17-13-14(22)11(9-20)24-15(13)18-7-6-12(21)19(16(18)23)8-10-4-2-1-3-5-10/h1-7,11,13-15,20,22H,8-9H2','InChIKey=BQPMAFKIDWZUQO-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(O)C2F)c(=O)n1Cc1ccccc1','1'),
	(231384,4,0,NULL,'Consistent with Molecular Formula','C17H16F2N2O6',382.32,NULL,'9F641C13F706D643-FICuS-01-4C','9F641C13F706D643-FICTS-01-2B','9F641C13F706D643-uuuuu-01-FB','InChI=1S/C17H16F2N2O6/c18-10-3-1-9(2-4-10)11(23)7-21-13(24)5-6-20(17(21)26)16-14(19)15(25)12(8-22)27-16/h1-6,12,14-16,22,25H,7-8H2','InChIKey=ASVJWYTWDFDNEV-UHFFFAOYSA-N','O=C(Cn1c(=O)ccn(C2OC(CO)C(O)C2F)c1=O)c1ccc(F)cc1','1'),
	(231385,0,1,NULL,'Consistent with Molecular Formula','C20H13N3O5S',407.3998,NULL,'C78DAD668F1D72D5-FICuS-01-83','C78DAD668F1D72D5-FICTS-01-62','0F97933C737DEE97-uuuuu-01-1D','InChI=1S/C20H13N3O5S/c24-19-17-7-4-12-21-20(17)22(29(27,28)16-5-2-1-3-6-16)18(19)13-14-8-10-15(11-9-14)23(25)26/h1-13H/b18-13+','InChIKey=UXRPJBWVWOOVKV-QGOAFFKASA-N','O=C1/C(=C\\c2ccc([N+](=O)[O-])cc2)N(S(=O)(=O)c2ccccc2)c2ncccc21','1'),
	(231386,1,0,NULL,'Consistent with Molecular Formula','C9H17N3O',183.2528,NULL,'956C5002776D3858-FICuS-01-35','956C5002776D3858-FICTS-01-14','956C5002776D3858-uuuuu-01-E4','InChI=1S/C9H17N3O/c10-9-11-6-8(13-9)7-12-4-2-1-3-5-12/h8H,1-7H2,(H2,10,11)','InChIKey=XEIDVARRTALSIU-UHFFFAOYSA-N','NC1=NCC(CN2CCCCC2)O1','1'),
	(231387,0,0,NULL,'Consistent with Molecular Formula','C26H40F18N6O12S6',1162.9662,NULL,'32BCF83B81A3D57C-FICuS-01-74','32BCF83B81A3D57C-FICTS-01-53','32BCF83B81A3D57C-uuuuu-01-23','InChI=1S/C26H40F18N6O12S6/c27-21(28,29)63(51,52)45-9-1-2-10-46(64(53,54)22(30,31)32)14-6-18-50(68(61,62)26(42,43)44)20-8-16-48(66(57,58)24(36,37)38)12-4-3-11-47(65(55,56)23(33,34)35)15-7-19-49(17-5-13-45)67(59,60)25(39,40)41/h1-20H2','InChIKey=HSZBXSDPYDDSLR-UHFFFAOYSA-N','O=S(=O)(N1CCCCN(S(=O)(=O)C(F)(F)F)CCCN(S(=O)(=O)C(F)(F)F)CCCN(S(=O)(=O)C(F)(F)F)CCCCN(S(=O)(=O)C(F)(F)F)CCCN(S(=O)(=O)C(F)(F)F)CCC1)C(F)(F)F',NULL),
	(231388,0,0,NULL,'Consistent with Molecular Formula','C36H56F24N8O16S8',1569.324,NULL,'87135C7A74DEA012-FICuS-01-52','87135C7A74DEA012-FICTS-01-31','87135C7A74DEA012-uuuuu-01-01','InChI=1S/C36H56F24N8O16S8/c37-29(38,39)85(69,70)61-13-1-2-14-62(86(71,72)30(40,41)42)22-10-24-64(88(75,76)32(46,47)48)16-5-6-18-66(90(79,80)34(52,53)54)26-12-28-68(92(83,84)36(58,59)60)20-8-7-19-67(91(81,82)35(55,56)57)27-11-25-65(89(77,78)33(49,50)51)17-','InChIKey=OPXSKAHGTRSZHT-UHFFFAOYSA-N','O=S(=O)(N1CCCCN(S(=O)(=O)C(F)(F)F)CCCN(S(=O)(=O)C(F)(F)F)CCCCN(S(=O)(=O)C(F)(F)F)CCCN(S(=O)(=O)C(F)(F)F)CCCCN(S(=O)(=O)C(F)(F)F)CCCN(S(=O)(=O)C(F)(F)F)CCCCN(S(=O)(=O)C(F)(F)F)CCC1)C(F)(F)F',NULL),
	(231389,4,0,NULL,'Consistent with Molecular Formula','C17H31NO3SSi',357.5828,NULL,'6CA0F20570013E63-FICuS-01-37','6CA0F20570013E63-FICTS-01-16','6CA0F20570013E63-uuuuu-01-E6','InChI=1S/C17H31NO3SSi/c1-12(23(4,5)6)9-15(19)18-14-10-13-7-8-17(14,16(13,2)3)11-22(18,20)21/h12-14H,7-11H2,1-6H3','InChIKey=PGWOBVRIBXLYFJ-UHFFFAOYSA-N','CC(CC(=O)N1C2CC3CCC2(CS1(=O)=O)C3(C)C)[Si](C)(C)C','1'),
	(231390,0,1,'170649-88-4','Consistent with Molecular Formula','C25H30?N6O4S',510.6098,'Phenothiazine, 2-azido-10-[4-(4-methyl-1-piperazinyl)butyl]-, difumarate','39DB3FD31993987A-FICuS-01-68','39DB3FD31993987A-FICTS-01-47','009031D3AA5728E3-uuuuu-01-EA','InChI=1S/C21H26N6S.C4H4O4/c1-25-12-14-26(15-13-25)10-4-5-11-27-18-6-2-3-7-20(18)28-21-9-8-17(23-24-22)16-19(21)27;5-3(6)1-2-4(7)8/h2-3,6-9,16H,4-5,10-15H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=MOFVICCXFFSCJU-BTJKTKAUSA-N','*.CN1CCN(CCCCN2c3ccccc3Sc3ccc(N=[N+]=[N-])cc32)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(231391,0,0,NULL,'Consistent with Molecular Formula','C23H29IN6OS',564.4862,NULL,'8F654D14A54A7CA5-FICuS-01-68','8F654D14A54A7CA5-FICTS-01-47','B7B44CB9A82210FD-uuuuu-01-1F','InChI=1S/C23H29N6OS.HI/c1-18(30)27-12-15-29(2,16-13-27)14-6-5-11-28-20-7-3-4-8-22(20)31-23-17-19(25-26-24)9-10-21(23)28;/h3-4,7-10,17H,5-6,11-16H2,1-2H3;1H/q+1;/p-1','InChIKey=JTDGBUUONMUJTC-UHFFFAOYSA-M','CC(=O)N1CC[N+](C)(CCCCN2c3ccccc3Sc3cc(N=[N+]=[N-])ccc32)CC1.[I-]',NULL),
	(231392,0,0,NULL,'Consistent with Molecular Formula','C22H26N6OS',422.547,NULL,'5AAABD87C18AAC7D-FICuS-01-A0','5AAABD87C18AAC7D-FICTS-01-7F','5AAABD87C18AAC7D-uuuuu-01-4F','InChI=1S/C22H26N6OS/c1-17(29)27-14-12-26(13-15-27)10-4-5-11-28-19-6-2-3-7-21(19)30-22-16-18(24-25-23)8-9-20(22)28/h2-3,6-9,16H,4-5,10-15H2,1H3','InChIKey=UPGZTEULWWKXKO-UHFFFAOYSA-N','CC(=O)N1CCN(CCCCN2c3ccccc3Sc3cc(N=[N+]=[N-])ccc32)CC1',NULL),
	(231393,1,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'A4672E8D8CAD4F7A-FICuS-01-8E','A4672E8D8CAD4F7A-FICTS-01-6D','A4672E8D8CAD4F7A-uuuuu-01-3D','InChI=1S/C16H19NO2/c1-16(2,3)11-7-8-14(18)12(10-11)15(19)13-6-4-5-9-17-13/h4-10,15,18-19H,1-3H3','InChIKey=KYDMSJACVKSRNS-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(C(O)c2ccccn2)c1','1'),
	(231394,1,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'2E7201A833E14D30-FICuS-01-38','2E7201A833E14D30-FICTS-01-17','2E7201A833E14D30-uuuuu-01-E7','InChI=1S/C16H19NO2/c1-16(2,3)12-6-7-14(18)13(9-12)15(19)11-5-4-8-17-10-11/h4-10,15,18-19H,1-3H3','InChIKey=DWKKJECJDAEXFY-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(C(O)c2cccnc2)c1','1'),
	(231395,1,0,NULL,'Consistent with Molecular Formula','C16H19NO2',257.3316,NULL,'E5D2C15E754BEE5E-FICuS-01-8B','E5D2C15E754BEE5E-FICTS-01-6A','E5D2C15E754BEE5E-uuuuu-01-3A','InChI=1S/C16H19NO2/c1-16(2,3)12-4-5-14(18)13(10-12)15(19)11-6-8-17-9-7-11/h4-10,15,18-19H,1-3H3','InChIKey=UPXHKAVJROXSCZ-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(C(O)c2ccncc2)c1','1'),
	(231396,1,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'95A996388AA8C75A-FICuS-01-6B','95A996388AA8C75A-FICTS-01-4A','95A996388AA8C75A-uuuuu-01-1A','InChI=1S/C13H13NO2/c1-9-5-4-6-10(12(9)15)13(16)11-7-2-3-8-14-11/h2-8,13,15-16H,1H3','InChIKey=XXCYBTOXLYUXNZ-UHFFFAOYSA-N','Cc1cccc(C(O)c2ccccn2)c1O','1'),
	(231397,1,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'5BE50CD98E02A4DC-FICuS-01-83','5BE50CD98E02A4DC-FICTS-01-62','5BE50CD98E02A4DC-uuuuu-01-32','InChI=1S/C13H13NO2/c1-9-4-2-6-11(12(9)15)13(16)10-5-3-7-14-8-10/h2-8,13,15-16H,1H3','InChIKey=ZYJUNHWGBALBJJ-UHFFFAOYSA-N','Cc1cccc(C(O)c2cccnc2)c1O','1'),
	(231398,1,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'E2625590B4A5A1D4-FICuS-01-4F','E2625590B4A5A1D4-FICTS-01-2E','E2625590B4A5A1D4-uuuuu-01-FE','InChI=1S/C13H13NO2/c1-9-3-2-4-11(12(9)15)13(16)10-5-7-14-8-6-10/h2-8,13,15-16H,1H3','InChIKey=XRBYOMOZCCPWDQ-UHFFFAOYSA-N','Cc1cccc(C(O)c2ccncc2)c1O','1'),
	(231399,1,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'BBF66BB7089C9840-FICuS-01-71','BBF66BB7089C9840-FICTS-01-50','BBF66BB7089C9840-uuuuu-01-20','InChI=1S/C16H13NO2/c18-15-12-6-2-1-5-11(12)8-9-13(15)16(19)14-7-3-4-10-17-14/h1-10,16,18-19H','InChIKey=UDTGAFTZSDENIN-UHFFFAOYSA-N','Oc1c(C(O)c2ccccn2)ccc2ccccc12','1'),
	(231400,1,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'4219E9BC17F9BF93-FICuS-01-75','4219E9BC17F9BF93-FICTS-01-54','4219E9BC17F9BF93-uuuuu-01-24','InChI=1S/C13H13NO3/c1-8-6-12(16)9(7-11(8)15)13(17)10-4-2-3-5-14-10/h2-7,13,15-17H,1H3','InChIKey=GUBATRMIVDTBKK-UHFFFAOYSA-N','Cc1cc(O)c(C(O)c2ccccn2)cc1O','1'),
	(231401,2,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O5',340.7627,NULL,'81946C2A442E22D9-FICuS-01-49','81946C2A442E22D9-FICTS-01-28','85A93501744C0023-uuuuu-01-CD','InChI=1S/C15H17ClN2O5/c1-21-8-6-7-9(14(23-3)13(8)22-2)12(19)11-10(7)18(11)15(20)17-5-4-16/h6,10-11H,4-5H2,1-3H3,(H,17,20)/t10-,11-,18?/m0/s1','InChIKey=BJKXYZSWAISYIK-QMZNTLOPSA-N','COc1cc2c(c(OC)c1OC)C(=O)C1C2N1C(=O)NCCCl','1'),
	(231402,2,0,NULL,'Consistent with Molecular Formula','C15H18BrClN2O5',421.6746,NULL,'E15C3000CEBC9DDB-FICuS-01-88','E15C3000CEBC9DDB-FICTS-01-67','49EF4AF9A31C6F1C-uuuuu-01-3A','InChI=1S/C15H18BrClN2O5/c1-22-8-6-7-9(14(24-3)13(8)23-2)12(20)10(16)11(7)19-15(21)18-5-4-17/h6,10-11H,4-5H2,1-3H3,(H2,18,19,21)/t10-,11+/m1/s1','InChIKey=WIEHQZCTAYGORB-MNOVXSKESA-N','COc1cc2c(c(OC)c1OC)C(=O)C(Br)C2NC(=O)NCCCl','1'),
	(231403,2,0,NULL,'Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'DEADC49C22971ED3-FICuS-01-89','DEADC49C22971ED3-FICTS-01-68','835D2B0C35038FD4-uuuuu-01-02','InChI=1S/C13H14N2O5/c1-18-6-4-5-7(12(20-3)11(6)19-2)10(16)9-8(5)15(9)13(14)17/h4,8-9H,1-3H3,(H2,14,17)/t8-,9-,15?/m0/s1','InChIKey=PWXLEGRSQJYLBX-KZGJKODISA-N','COc1cc2c(c(OC)c1OC)C(=O)C1C2N1C(N)=O','1'),
	(231404,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O6',296.2792,NULL,'6E8BBCE14E375450-FICuS-01-68','C5B3560E37594881-FICTS-01-20','CF488DDEE9F4DDDF-uuuuu-01-7A','InChI=1S/C13H16N2O6/c1-19-6-4-5-7(12(21-3)11(6)20-2)9(16)10(17)8(5)15-13(14)18/h4,8,10,17H,1-3H3,(H3,14,15,18)/t8-,10-/m0/s1','InChIKey=YQVXXCUXZYHSTI-WPRPVWTQSA-N','COc1cc2c(c(OC)c1OC)C(=O)C(O)C2NC(N)=O','1'),
	(231405,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O6',296.2792,NULL,'6E8BBCE14E375450-FICuS-01-68','F9C39FDD248D24CA-FICTS-01-6E','CF488DDEE9F4DDDF-uuuuu-01-7A','InChI=1S/C13H16N2O6/c1-19-6-4-5-7(12(21-3)11(6)20-2)9(16)10(17)8(5)15-13(14)18/h4,8,10,17H,1-3H3,(H3,14,15,18)/t8-,10+/m0/s1','InChIKey=YQVXXCUXZYHSTI-WCBMZHEXSA-N','COc1cc2c(c(OC)c1OC)C(=O)C(O)C2NC(N)=O','1'),
	(231406,0,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'B3E7F82583770E77-FICuS-01-59','B3E7F82583770E77-FICTS-01-38','B3E7F82583770E77-uuuuu-01-08','InChI=1S/C19H19NO2/c1-12-5-10-16-15(11-12)18(21)22-17(20-16)13-6-8-14(9-7-13)19(2,3)4/h5-11H,1-4H3','InChIKey=ABZNXVRZPNSZMJ-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(C(C)(C)C)cc3)oc(=O)c2c1',NULL),
	(231407,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'A79F72C8A1372C20-FICuS-01-55','A79F72C8A1372C20-FICTS-01-34','A79F72C8A1372C20-uuuuu-01-04','InChI=1S/C18H16N2O4/c1-18(2,3)12-6-4-11(5-7-12)16-19-15-9-8-13(20(22)23)10-14(15)17(21)24-16/h4-10H,1-3H3','InChIKey=UQSFEHLMJORMQA-UHFFFAOYSA-N','CC(C)(C)c1ccc(-c2nc3ccc([N+](=O)[O-])cc3c(=O)o2)cc1',NULL),
	(231408,0,0,NULL,'Consistent with Molecular Formula','C18H16ClNO2',313.7829,NULL,'AE83033F42681D74-FICuS-01-48','AE83033F42681D74-FICTS-01-27','AE83033F42681D74-uuuuu-01-F7','InChI=1S/C18H16ClNO2/c1-18(2,3)12-6-4-11(5-7-12)16-20-15-9-8-13(19)10-14(15)17(21)22-16/h4-10H,1-3H3','InChIKey=PSSWQSOFGQZCMD-UHFFFAOYSA-N','CC(C)(C)c1ccc(-c2nc3ccc(Cl)cc3c(=O)o2)cc1',NULL),
	(231409,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'3DB44661968C054A-FICuS-01-49','3DB44661968C054A-FICTS-01-28','3DB44661968C054A-uuuuu-01-F8','InChI=1S/C18H17NO2/c1-18(2,3)13-10-8-12(9-11-13)16-19-15-7-5-4-6-14(15)17(20)21-16/h4-11H,1-3H3','InChIKey=INMWPCXDYPLTBA-UHFFFAOYSA-N','CC(C)(C)c1ccc(-c2nc3ccccc3c(=O)o2)cc1',NULL),
	(231410,0,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'0BF3845024FAB513-FICuS-01-4B','0BF3845024FAB513-FICTS-01-2A','0BF3845024FAB513-uuuuu-01-FA','InChI=1S/C19H19NO3/c1-19(2,3)13-10-8-12(9-11-13)17-20-16-14(18(21)23-17)6-5-7-15(16)22-4/h5-11H,1-4H3','InChIKey=BHKIGUCSAYVZDR-UHFFFAOYSA-N','COc1cccc2c(=O)oc(-c3ccc(C(C)(C)C)cc3)nc12',NULL),
	(231411,1,0,NULL,'Consistent with Molecular Formula','C12H16F11NO3',431.2457,NULL,'4AFA3326768A11D5-FICuS-01-52','4AFA3326768A11D5-FICTS-01-31','A7CA10A068AA3CE1-uuuuu-01-20','InChI=1S/C6HF11O3.C6H15N/c7-2(1(18)19,4(10,11)12)20-6(16,17)3(8,9)5(13,14)15;1-4-7(5-2)6-3/h(H,18,19);4-6H2,1-3H3','InChIKey=ZFLBPRIWFOOYAT-UHFFFAOYSA-N','CCN(CC)CC.O=C(O)C(F)(OC(F)(F)C(F)(F)C(F)(F)F)C(F)(F)F','1'),
	(231412,0,0,NULL,'Consistent with Molecular Formula','C15H16F17NO2',565.2697,NULL,'612F924BF7C6554E-FICuS-01-60','612F924BF7C6554E-FICTS-01-3F','C6E582EB9F6C69AF-uuuuu-01-48','InChI=1S/C9HF17O2.C6H15N/c10-2(11,1(27)28)3(12,13)4(14,15)5(16,17)6(18,19)7(20,21)8(22,23)9(24,25)26;1-4-7(5-2)6-3/h(H,27,28);4-6H2,1-3H3','InChIKey=VHKGZTFLSZRKOS-UHFFFAOYSA-N','CCN(CC)CC.O=C(O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(231413,0,0,NULL,'Consistent with Molecular Formula','C10H9F6NO2',289.177,NULL,'B5EC1B373585D9AE-FICuS-01-7B','B5EC1B373585D9AE-FICTS-01-5A','D5A90665D947370F-uuuuu-01-02','InChI=1S/C6H7N.C4H2F6O2/c7-6-4-2-1-3-5-6;5-3(6,7)1(2(11)12)4(8,9)10/h1-5H,7H2;1H,(H,11,12)','InChIKey=UZBBSNNYBDJOGU-UHFFFAOYSA-N','Nc1ccccc1.O=C(O)C(C(F)(F)F)C(F)(F)F',NULL),
	(231414,2,0,NULL,'Consistent with Molecular Formula','C15H16F17NO4',597.2685,NULL,'9BDD9D88ACC36332-FICuS-01-7F','9BDD9D88ACC36332-FICTS-01-5E','3C178D28C4695FD3-uuuuu-01-12','InChI=1S/C9HF17O4.C6H15N/c10-2(1(27)28,5(14,15)16)29-9(25,26)4(13,7(20,21)22)30-8(23,24)3(11,12)6(17,18)19;1-4-7(5-2)6-3/h(H,27,28);4-6H2,1-3H3','InChIKey=LGKGYIWMBYIDRT-UHFFFAOYSA-N','CCN(CC)CC.O=C(O)C(F)(OC(F)(F)C(F)(OC(F)(F)C(F)(F)C(F)(F)F)C(F)(F)F)C(F)(F)F','1'),
	(231415,0,0,NULL,'Consistent with Molecular Formula','C7H13F6NO2',257.1756,NULL,'C32958C6DE5AD591-FICuS-01-70','C32958C6DE5AD591-FICTS-01-4F','9423FC8B3E1E86B7-uuuuu-01-20','InChI=1S/C4H11N.C3H2F6O2/c1-4(2,3)5;4-2(5,6)1(10,11)3(7,8)9/h5H2,1-3H3;10-11H','InChIKey=UBOMRTANDKUPIU-UHFFFAOYSA-N','CC(C)(C)N.OC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(231416,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O6S2',399.4358,'2-(4-((4-amino-2-methylphenyl)diazenyl)phenylsulfonyl)ethanesulfonoperoxoic acid','73943496A10C939D-FICuS-01-42','73943496A10C939D-FICTS-01-21','73943496A10C939D-uuuuu-01-F1','InChI=1S/C15H17N3O6S2/c1-11-10-12(16)2-7-15(11)18-17-13-3-5-14(6-4-13)25(19,20)9-8-24-26(21,22)23/h2-7,10H,8-9,16H2,1H3,(H,21,22,23)/b18-17-','InChIKey=OHESCKQZCFTCNA-ZCXUNETKSA-N','Cc1cc(N)ccc1/N=N/c1ccc(S(=O)(=O)CCOS(=O)(=O)O)cc1',NULL),
	(231417,0,0,NULL,'Consistent with Molecular Formula','C23H25N5O8S2',563.5992,'1-[p-methylanilinomalonyl]-3,5-dimethyl-4-[4\'.beta.sulphatoethyl sulphonyl phenyl azo]pyrazole','D05F840C532C7189-FICuS-01-4B','D05F840C532C7189-FICTS-01-2A','D05F840C532C7189-uuuuu-01-FA','InChI=1S/C23H25N5O8S2/c1-15-4-6-18(7-5-15)24-21(29)14-22(30)28-17(3)23(16(2)27-28)26-25-19-8-10-20(11-9-19)37(31,32)13-12-36-38(33,34)35/h4-11H,12-14H2,1-3H3,(H,24,29)(H,33,34,35)','InChIKey=UOZNFDQSHMLXCP-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(=O)n2nc(C)c(/N=N/c3ccc(S(=O)(=O)CCOS(=O)(=O)O)cc3)c2C)cc1',NULL),
	(231418,1,0,NULL,'Consistent with Molecular Formula','C22H23N5O9S2',565.5718,'1-[m-methyl anilino malonyl]-3-methyl-4-[4\'-.beta.-sulphato ethyl sulphonyl phenyl azo]-5-pyrazolone','867BA3186E04F3EB-FICuS-01-6A','0D4FC78E966CA58E-FICTS-01-66','867BA3186E04F3EB-uuuuu-01-19','InChI=1S/C22H23N5O9S2/c1-14-4-3-5-17(12-14)23-19(28)13-20(29)27-22(30)21(15(2)26-27)25-24-16-6-8-18(9-7-16)37(31,32)11-10-36-38(33,34)35/h3-9,12,21H,10-11,13H2,1-2H3,(H,23,28)(H,33,34,35)','InChIKey=GVZLFFMMHWPJBX-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2cccc(C)c2)C(=O)C1/N=N/c1ccc(S(=O)(=O)CCOS(=O)(=O)O)cc1','1'),
	(231419,1,0,NULL,'Consistent with Molecular Formula','C22H23N5O10S2',581.5712,'1-[m-Anisidic anilino malonyl]-3-methyl-4-[4\'-.beta.-sulphato ethyl sulphonyl phenyl azo]-5-pyrazolone','12C4C23ED2286937-FICuS-01-47','23FED91450079C49-FICTS-01-2D','12C4C23ED2286937-uuuuu-01-F6','InChI=1S/C22H23N5O10S2/c1-14-21(25-24-15-6-8-18(9-7-15)38(31,32)11-10-37-39(33,34)35)22(30)27(26-14)20(29)13-19(28)23-16-4-3-5-17(12-16)36-2/h3-9,12,21H,10-11,13H2,1-2H3,(H,23,28)(H,33,34,35)','InChIKey=LPUWLNVSEDDHLW-UHFFFAOYSA-N','COc1cccc(NC(=O)CC(=O)N2N=C(C)C(/N=N/c3ccc(S(=O)(=O)CCOS(=O)(=O)O)cc3)C2=O)c1','1'),
	(231420,1,0,NULL,'Consistent with Molecular Formula','C27H25N5O9S2',627.6426,'1-[p-methyl anilino malonyl]-3-phenyl, 4-[4\'-.beta.-sulphato ethyl sulphonyl phenyl azo]-5-pyrazolone','D0A8B4297409E29F-FICuS-01-5F','4737713282CF2804-FICTS-01-09','D0A8B4297409E29F-uuuuu-01-0E','InChI=1S/C27H25N5O9S2/c1-18-7-9-20(10-8-18)28-23(33)17-24(34)32-27(35)26(25(31-32)19-5-3-2-4-6-19)30-29-21-11-13-22(14-12-21)42(36,37)16-15-41-43(38,39)40/h2-14,26H,15-17H2,1H3,(H,28,33)(H,38,39,40)','InChIKey=IMIXQRFYYODIPK-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(=O)N2N=C(c3ccccc3)C(/N=N/c3ccc(S(=O)(=O)CCOS(=O)(=O)O)cc3)C2=O)cc1','1'),
	(231421,1,0,NULL,'Consistent with Molecular Formula','C27H25N5O10S2',643.642,'1-[m-Anisidic anilino malonyl]-3-phenyl-4-[4\'-(.beta.-sulphato ethyl sulphonyl)phenyl azo]-5-pyrazolone','8BC5AD68FA7B132C-FICuS-01-85','785C9E3FA1EB0BDF-FICTS-01-79','8BC5AD68FA7B132C-uuuuu-01-34','InChI=1S/C27H25N5O10S2/c1-41-21-11-7-19(8-12-21)28-23(33)17-24(34)32-27(35)26(25(31-32)18-5-3-2-4-6-18)30-29-20-9-13-22(14-10-20)43(36,37)16-15-42-44(38,39)40/h2-14,26H,15-17H2,1H3,(H,28,33)(H,38,39,40)','InChIKey=IVGSVSZOUKWIEU-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)N2N=C(c3ccccc3)C(/N=N/c3ccc(S(=O)(=O)CCOS(=O)(=O)O)cc3)C2=O)cc1','1'),
	(231422,1,0,NULL,'Consistent with Molecular Formula','C26H22ClN5O9S2',648.0609,'1-[p-Chloro-anilino malonyl]-3-phenyl, 4-[4\'-(.beta.-sulphato ethyl sulphonyl)phenyl azo]-5-pyrazolone','4F8EAA66336DC1DE-FICuS-01-89','F23F89FF9BF2D1AE-FICTS-01-82','4F8EAA66336DC1DE-uuuuu-01-38','InChI=1S/C26H22ClN5O9S2/c27-18-6-8-19(9-7-18)28-22(33)16-23(34)32-26(35)25(24(31-32)17-4-2-1-3-5-17)30-29-20-10-12-21(13-11-20)42(36,37)15-14-41-43(38,39)40/h1-13,25H,14-16H2,(H,28,33)(H,38,39,40)','InChIKey=GCTRZMJATBBHAG-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(c2ccccc2)C(/N=N/c2ccc(S(=O)(=O)CCOS(=O)(=O)O)cc2)C1=O)Nc1ccc(Cl)cc1','1'),
	(231423,1,0,NULL,'Consistent with Molecular Formula','C26H26N4O2',426.517,'1-[m-Methyl anilino malonyl]-3-(N-methyl anilino)-5-(phenyl)pyrazoline','E219124036822FC5-FICuS-01-32','E219124036822FC5-FICTS-01-11','E219124036822FC5-uuuuu-01-E1','InChI=1S/C26H26N4O2/c1-19-13-15-21(16-14-19)27-25(31)18-26(32)30-23(20-9-5-3-6-10-20)17-24(28-30)29(2)22-11-7-4-8-12-22/h3-16,23H,17-18H2,1-2H3,(H,27,31)','InChIKey=GVSXYQREVKNCSJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(=O)N2N=C(N(C)c3ccccc3)CC2c2ccccc2)cc1','1'),
	(231424,1,0,NULL,'Consistent with Molecular Formula','C14H14FN3O',259.2825,NULL,'B2B735A91B186CEE-FICuS-01-75','B2B735A91B186CEE-FICTS-01-54','B2B735A91B186CEE-uuuuu-01-24','InChI=1S/C14H14FN3O/c1-10(11-2-4-13(15)5-3-11)17-18-14(19)12-6-8-16-9-7-12/h2-10,17H,1H3,(H,18,19)','InChIKey=KVSUZWIAOJJUHO-UHFFFAOYSA-N','CC(NNC(=O)c1ccncc1)c1ccc(F)cc1','1'),
	(231425,0,0,NULL,'Consistent with Molecular Formula','C8H8F3N3O',219.1659,NULL,'D731BF4BA97BB147-FICuS-01-75','D731BF4BA97BB147-FICTS-01-54','D731BF4BA97BB147-uuuuu-01-24','InChI=1S/C8H8F3N3O/c9-8(10,11)5-13-14-7(15)6-1-3-12-4-2-6/h1-4,13H,5H2,(H,14,15)','InChIKey=CRYWAVKIIJLPGQ-UHFFFAOYSA-N','O=C(NNCC(F)(F)F)c1ccncc1',NULL),
	(231426,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO3',239.6579,'1-Amino-2-hydroxy-3-naphthoic acid hydrochloride','B8A1E3D625A7AFE8-FICuS-01-88','B8A1E3D625A7AFE8-FICTS-01-67','B85D44331A2A76A6-uuuuu-01-00','InChI=1S/C11H9NO3.ClH/c12-9-7-4-2-1-3-6(7)5-8(10(9)13)11(14)15;/h1-5,13H,12H2,(H,14,15);1H','InChIKey=OZMQFYNCBCOBLU-UHFFFAOYSA-N','Cl.Nc1c(O)c(C(=O)O)cc2ccccc12',NULL),
	(231427,16,0,NULL,'Consistent with Molecular Formula','C101H138N30O26S',2220.4466,NULL,'7414FB702A764F74-FICuS-01-4B','7414FB702A764F74-FICTS-01-2A','7414FB702A764F74-uuuuu-01-FA','InChI=1S/C101H138N30O26S/c1-53(136)116-79(51-158)98(155)129-77(49-134)97(154)128-76(48-133)96(153)126-74(38-57-43-112-64-24-10-7-21-61(57)64)100(157)131-34-16-28-80(131)99(156)130-78(50-135)95(152)124-71(37-56-42-111-63-23-9-6-20-60(56)63)91(148)125-72(39','InChIKey=VLHKASQMUXRNHW-UHFFFAOYSA-N','CC(=O)NC(CS)C(=O)NC(CO)C(=O)NC(CO)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)N1CCCC1C(=O)NC(CO)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CO)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NCC(=O)NCC(=O)NC(CC(=O)O)C(=O)NC(CCC(N)=O)C(=O)NC(CCCCN)C(=O)NC(Cc1ccccc1)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCCN)C(N)=O','1'),
	(231428,16,0,NULL,'Consistent with Molecular Formula','C94H134N30O24S',2100.3392,NULL,'E3C9DFDFC8C41235-FICuS-01-8C','E3C9DFDFC8C41235-FICTS-01-6B','E3C9DFDFC8C41235-uuuuu-01-3B','InChI=1S/C94H134N30O24S/c1-48(79(134)114-64(26-27-75(97)130)84(139)115-62(23-11-13-29-96)82(137)110-49(2)80(135)113-63(24-14-30-102-94(99)100)83(138)112-61(78(98)133)22-10-12-28-95)109-77(132)41-106-76(131)40-107-81(136)65(32-51-36-103-58-19-7-4-16-55(51)','InChIKey=ICZXKUKCBCWCRM-UHFFFAOYSA-N','CC(=O)NC(CS)C(=O)NC(CO)C(=O)NC(CO)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)N1CCCC1C(=O)NC(CO)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CO)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NCC(=O)NCC(=O)NC(C)C(=O)NC(CCC(N)=O)C(=O)NC(CCCCN)C(=O)NC(C)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCCN)C(N)=O','1'),
	(231429,12,0,NULL,'Consistent with Molecular Formula','C74H112N24O16S',1625.91,NULL,'C5A21240B615CEF4-FICuS-01-59','C5A21240B615CEF4-FICTS-01-38','C5A21240B615CEF4-uuuuu-01-08','InChI=1S/C74H112N24O16S/c1-40(88-61(102)26-31-115)63(104)89-42(3)66(107)95-56(33-45-36-85-50-19-8-6-17-48(45)50)71(112)97-57(34-46-37-81-39-86-46)72(113)98-58(38-99)73(114)96-55(32-44-35-84-49-18-7-5-16-47(44)49)67(108)82-29-14-11-23-60(101)87-41(2)64(105','InChIKey=SXVBLCQJSSGGFJ-UHFFFAOYSA-N','CC(NC(=O)CCS)C(=O)NC(C)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CO)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NCCCCC(=O)NC(C)C(=O)NC(CCC(N)=O)C(=O)NC(CCCCN)C(=O)NC(C)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCCN)C(N)=O','1'),
	(231430,0,0,NULL,'Consistent with Molecular Formula','C16H13N3S',279.3588,NULL,'AA896A3ABB9E0C90-FICuS-01-83','AA896A3ABB9E0C90-FICTS-01-62','AA896A3ABB9E0C90-uuuuu-01-32','InChI=1S/C16H13N3S/c1-20-12-10-15(13-6-2-4-8-17-13)19-16(11-12)14-7-3-5-9-18-14/h2-11H,1H3','InChIKey=QKGHDDGIUNCPCQ-UHFFFAOYSA-N','CSc1cc(-c2ccccn2)nc(-c2ccccn2)c1',NULL),
	(231431,1,0,NULL,'Consistent with Molecular Formula','C16H12F2N2S',302.341,NULL,'F427AB8317917402-FICuS-01-37','F427AB8317917402-FICTS-01-16','F427AB8317917402-uuuuu-01-E6','InChI=1S/C16H12F2N2S/c1-9-5-6-12-13(7-9)20-14(19-12)8-21-16(20)15-10(17)3-2-4-11(15)18/h2-7,16H,8H2,1H3','InChIKey=AADYPVFVJHGZAN-UHFFFAOYSA-N','Cc1ccc2nc3n(c2c1)C(c1c(F)cccc1F)SC3','1'),
	(231432,1,0,NULL,'Consistent with Molecular Formula','C15H10?F2N2S',288.3142,NULL,'0AA1959459EF4E78-FICuS-01-66','0AA1959459EF4E78-FICTS-01-45','0AA1959459EF4E78-uuuuu-01-15','InChI=1S/C15H10F2N2S/c16-9-4-3-5-10(17)14(9)15-19-12-7-2-1-6-11(12)18-13(19)8-20-15/h1-7,15H,8H2','InChIKey=AMLBAOPYPUXEQF-UHFFFAOYSA-N','*.Fc1cccc(F)c1C1SCc2nc3ccccc3n21','1'),
	(231433,1,0,NULL,'Consistent with Molecular Formula','C15H10?F2N2S',288.3142,NULL,'0AA1959459EF4E78-FICuS-01-66','0AA1959459EF4E78-FICTS-01-45','0AA1959459EF4E78-uuuuu-01-15','InChI=1S/C15H10F2N2S/c16-9-4-3-5-10(17)14(9)15-19-12-7-2-1-6-11(12)18-13(19)8-20-15/h1-7,15H,8H2','InChIKey=AMLBAOPYPUXEQF-UHFFFAOYSA-N','*.Fc1cccc(F)c1C1SCc2nc3ccccc3n21','1'),
	(231434,0,1,NULL,'Consistent with Molecular Formula','C25H30?N6O4S',510.6098,NULL,'58C2E83D00784093-FICuS-01-3C','58C2E83D00784093-FICTS-01-1B','6189E63DB3BCF00A-uuuuu-01-21','InChI=1S/C21H26N6S.C4H4O4/c1-25-12-14-26(15-13-25)10-4-5-11-27-18-6-2-3-7-20(18)28-21-16-17(23-24-22)8-9-19(21)27;5-3(6)1-2-4(7)8/h2-3,6-9,16H,4-5,10-15H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=QQKXCNKYYAANAL-BTJKTKAUSA-N','*.CN1CCN(CCCCN2c3ccccc3Sc3cc(N=[N+]=[N-])ccc32)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(231435,0,0,NULL,'Consistent with Molecular Formula','C16H14ClF3N2S',358.8082,NULL,'056BCDE5990101CE-FICuS-01-61','056BCDE5990101CE-FICTS-01-40','056BCDE5990101CE-uuuuu-01-10','InChI=1S/C16H14ClF3N2S/c17-7-3-4-8-22-9-5-1-2-6-10(9)23-16-12(19)11(18)14(21)13(20)15(16)22/h1-2,5-6H,3-4,7-8,21H2','InChIKey=LNIQQOSWYCHZHX-UHFFFAOYSA-N','Nc1c(F)c(F)c2c(c1F)N(CCCCCl)c1ccccc1S2',NULL),
	(231436,0,1,NULL,'Consistent with Molecular Formula','C38H38?N6O5S',690.8154,'3-Azido-10-[4-(4-(4-benzoylphenyl)methyl)-1-piperazinyl)butyl]phenothiazine, bismaleate salt','FB4DB67B7BBA498B-FICuS-01-9B','FB4DB67B7BBA498B-FICTS-01-7A','C206B87BC87EF912-uuuuu-01-1D','InChI=1S/C34H34N6OS.C4H4O4/c35-37-36-29-16-17-31-33(24-29)42-32-11-5-4-10-30(32)40(31)19-7-6-18-38-20-22-39(23-21-38)25-26-12-14-28(15-13-26)34(41)27-8-2-1-3-9-27;5-3(6)1-2-4(7)8/h1-5,8-17,24H,6-7,18-23,25H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=CJWASMAFDPOOMA-BTJKTKAUSA-N','*.O=C(O)/C=C\\C(=O)O.[N-]=[N+]=Nc1ccc2c(c1)Sc1ccccc1N2CCCCN1CCN(Cc2ccc(C(=O)c3ccccc3)cc2)CC1','1'),
	(231437,2,0,NULL,'Consistent with Molecular Formula','C20H14N6',338.3708,NULL,'D16901A2C2AB2685-FICuS-01-4C','D16901A2C2AB2685-FICTS-01-2B','D16901A2C2AB2685-uuuuu-01-FB','InChI=1S/C20H14N6/c21-11-19(12-22)17(15-7-3-1-4-8-15)25-20(13-23,14-24)18(26-19)16-9-5-2-6-10-16/h1-10,17-18,25-26H','InChIKey=QVPFDGMLHNLKDK-UHFFFAOYSA-N','N#CC1(C#N)NC(c2ccccc2)C(C#N)(C#N)NC1c1ccccc1','1'),
	(231438,3,0,NULL,'Consistent with Molecular Formula','C17H14N6OS2',382.4572,NULL,'91373EE582E4B7F6-FICuS-01-65','91373EE582E4B7F6-FICTS-01-44','91373EE582E4B7F6-uuuuu-01-14','InChI=1S/C17H14N6OS2/c1-24-15(21)17(10-20)14(12-3-5-26-7-12)22-16(8-18,9-19)13(23-17)11-2-4-25-6-11/h2-7,13-14,21-23H,1H3/b21-15-','InChIKey=VLKISKAQWMZNTE-QNGOZBTKSA-N','COC(=N)C1(C#N)NC(c2ccsc2)C(C#N)(C#N)NC1c1ccsc1','1'),
	(231439,0,0,NULL,'Consistent with Molecular Formula','C8H5N3OS',191.207,NULL,'44BF80CD944A8650-FICuS-01-5B','44BF80CD944A8650-FICTS-01-3A','44BF80CD944A8650-uuuuu-01-0A','InChI=1S/C8H5N3OS/c9-4-5-7(10)12-8(11-5)6-2-1-3-13-6/h1-3H,10H2','InChIKey=VWTYSDBXQIIJJT-UHFFFAOYSA-N','N#Cc1nc(-c2cccs2)oc1N',NULL),
	(231440,0,0,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'7FFF2065ED70AE4F-FICuS-01-8D','7FFF2065ED70AE4F-FICTS-01-6C','7FFF2065ED70AE4F-uuuuu-01-3C','InChI=1S/C19H18O5/c1-21-16-8-5-7-14(19(20)24-4)13(16)11-12-15-17(22-2)9-6-10-18(15)23-3/h5-10H,1-4H3','InChIKey=ZXCPIRNNOGPRIA-UHFFFAOYSA-N','COC(=O)c1cccc(OC)c1C#Cc1c(OC)cccc1OC',NULL),
	(231441,0,0,NULL,'Consistent with Molecular Formula','C13H11N5',237.2634,NULL,'572E6CEDC775A390-FICuS-01-6F','572E6CEDC775A390-FICTS-01-4E','572E6CEDC775A390-uuuuu-01-1E','InChI=1S/C13H11N5/c14-11-10-6-9(8-4-2-1-3-5-8)7-16-12(10)18-13(15)17-11/h1-7H,(H4,14,15,16,17,18)','InChIKey=BMYJLCQMYCKQCH-UHFFFAOYSA-N','Nc1nc(N)c2cc(-c3ccccc3)cnc2n1',NULL),
	(231442,9,0,NULL,'Consistent with Molecular Formula','C23H32O13',516.498,NULL,'60C12E8D890A46D7-FICuS-01-5B','60C12E8D890A46D7-FICTS-01-3A','60C12E8D890A46D7-uuuuu-01-0A','InChI=1S/C23H32O13/c24-9-14-19(28)21(30)18(27)13(35-14)8-23(32)22(31)20(29)15(36-23)11-34-17(26)7-6-16(25)33-10-12-4-2-1-3-5-12/h1-5,13-15,18-22,24,27-32H,6-11H2','InChIKey=FUWNCERKXSMFNU-UHFFFAOYSA-N','O=C(CCC(=O)OCC1OC(O)(CC2OC(CO)C(O)C(O)C2O)C(O)C1O)OCc1ccccc1','1'),
	(231443,3,0,NULL,'Consistent with Molecular Formula','C19H19NO7S',405.4216,NULL,'4AB621539F3ECC2E-FICuS-01-73','4AB621539F3ECC2E-FICTS-01-52','4AB621539F3ECC2E-uuuuu-01-22','InChI=1S/C19H19NO7S/c1-10(21)24-9-16-18(26-12(3)23)14(25-11(2)22)8-15(27-16)19-20-13-6-4-5-7-17(13)28-19/h4-8,14,16,18H,9H2,1-3H3','InChIKey=IYLGMZMTCUIEIG-UHFFFAOYSA-N','CC(=O)OCC1OC(c2nc3ccccc3s2)=CC(OC(C)=O)C1OC(C)=O','1'),
	(231444,3,0,NULL,'Consistent with Molecular Formula','C15H18N2O8',354.3158,NULL,'569B4CB889C6C6B0-FICuS-01-73','569B4CB889C6C6B0-FICTS-01-52','569B4CB889C6C6B0-uuuuu-01-22','InChI=1S/C15H18N2O8/c1-7-16-17-15(22-7)12-5-11(23-9(3)19)14(24-10(4)20)13(25-12)6-21-8(2)18/h5,11,13-14H,6H2,1-4H3','InChIKey=GKEPIZUYPXLGHT-UHFFFAOYSA-N','CC(=O)OCC1OC(c2nnc(C)o2)=CC(OC(C)=O)C1OC(C)=O','1'),
	(231445,0,0,NULL,'Consistent with Molecular Formula','C14H9F3N2',262.2337,NULL,'E687FB70D363373A-FICuS-01-5E','E687FB70D363373A-FICTS-01-3D','E687FB70D363373A-uuuuu-01-0D','InChI=1S/C14H9F3N2/c15-14(16,17)10-1-2-12-11(9-3-5-18-8-9)4-6-19-13(12)7-10/h1-8,18H','InChIKey=SKMUNTTVUSRNRM-UHFFFAOYSA-N','FC(F)(F)c1ccc2c(-c3cc[nH]c3)ccnc2c1',NULL),
	(231446,2,0,NULL,'Consistent with Molecular Formula','C18H27N4O5P',410.4089,NULL,'79D1863188C35F69-FICuS-01-4E','79D1863188C35F69-FICTS-01-2D','79D1863188C35F69-uuuuu-01-FD','InChI=1S/C18H27N4O5P/c1-4-10-16(23)15-13-22(21-20-15)18(28(25,26-5-2)27-6-3)19-17(24)14-11-8-7-9-12-14/h7-9,11-13,16,18,23H,4-6,10H2,1-3H3,(H,19,24)','InChIKey=FVYCPABUPWTYEN-UHFFFAOYSA-N','CCCC(O)c1cn(C(NC(=O)c2ccccc2)P(=O)(OCC)OCC)nn1','1'),
	(231447,1,0,NULL,'Consistent with Molecular Formula','C14H20Cl3N4O9P',525.6662,NULL,'04E8F8A9929880EC-FICuS-01-6C','04E8F8A9929880EC-FICTS-01-4B','04E8F8A9929880EC-uuuuu-01-1B','InChI=1S/C14H20Cl3N4O9P/c1-5-29-31(25,30-6-2)12(18-13(24)28-7-14(15,16)17)21-9(11(23)27-4)8(19-20-21)10(22)26-3/h12H,5-7H2,1-4H3,(H,18,24)','InChIKey=PQUNNRWLKHHTOD-UHFFFAOYSA-N','CCOP(=O)(OCC)C(NC(=O)OCC(Cl)(Cl)Cl)n1nnc(C(=O)OC)c1C(=O)OC','1'),
	(231448,1,0,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'292C3D68C4A4DF74-FICuS-01-6D','292C3D68C4A4DF74-FICTS-01-4C','292C3D68C4A4DF74-uuuuu-01-1C','InChI=1S/C20H20O4/c21-19(22)16(11-13-5-2-1-3-6-13)12-15-10-9-14-7-4-8-17(14)18(15)20(23)24/h1-3,5-6,9-10,16H,4,7-8,11-12H2,(H,21,22)(H,23,24)','InChIKey=KXCRPZPXYNKGOM-UHFFFAOYSA-N','O=C(O)c1c(CC(Cc2ccccc2)C(=O)O)ccc2c1CCC2','1'),
	(231449,1,0,NULL,'Consistent with Molecular Formula','C23H24O4',364.4402,NULL,'59A30703CDD3A27B-FICuS-01-5D','59A30703CDD3A27B-FICTS-01-3C','59A30703CDD3A27B-uuuuu-01-0C','InChI=1S/C23H24O4/c24-22(25)19(12-14-7-8-15-3-1-5-17(15)11-14)13-18-10-9-16-4-2-6-20(16)21(18)23(26)27/h7-11,19H,1-6,12-13H2,(H,24,25)(H,26,27)','InChIKey=GGQQTWKCZLHUPJ-UHFFFAOYSA-N','O=C(O)c1c(CC(Cc2ccc3c(c2)CCC3)C(=O)O)ccc2c1CCC2','1'),
	(231450,1,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'7D89BD733B81EA28-FICuS-01-71','7D89BD733B81EA28-FICTS-01-50','7D89BD733B81EA28-uuuuu-01-20','InChI=1S/C19H20O4/c1-12-7-8-15(17(9-12)19(22)23)11-16(18(20)21)10-14-6-4-3-5-13(14)2/h3-9,16H,10-11H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=POVNCUGONRRCTM-UHFFFAOYSA-N','Cc1ccc(CC(Cc2ccccc2C)C(=O)O)c(C(=O)O)c1','1'),
	(231451,1,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'75493D970A3AD569-FICuS-01-54','75493D970A3AD569-FICTS-01-33','75493D970A3AD569-uuuuu-01-03','InChI=1S/C19H20O4/c1-12-4-3-5-14(8-12)10-16(18(20)21)11-15-7-6-13(2)9-17(15)19(22)23/h3-9,16H,10-11H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=UORQVXASCFXXRA-UHFFFAOYSA-N','Cc1cccc(CC(Cc2ccc(C)cc2C(=O)O)C(=O)O)c1','1'),
	(231452,1,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'AFC66994A15E0742-FICuS-01-5C','AFC66994A15E0742-FICTS-01-3B','AFC66994A15E0742-uuuuu-01-0B','InChI=1S/C19H20O4/c1-12-5-3-7-14(9-12)10-15(18(20)21)11-17-13(2)6-4-8-16(17)19(22)23/h3-9,15H,10-11H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=ICZRJOLIWLCKTE-UHFFFAOYSA-N','Cc1cccc(CC(Cc2c(C)cccc2C(=O)O)C(=O)O)c1','1'),
	(231453,1,0,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'D6FB3F942903EBA3-FICuS-01-78','D6FB3F942903EBA3-FICTS-01-57','D6FB3F942903EBA3-uuuuu-01-27','InChI=1S/C21H24O4/c1-14-5-8-16(9-6-14)12-18(20(22)24-3)13-17-10-7-15(2)11-19(17)21(23)25-4/h5-11,18H,12-13H2,1-4H3','InChIKey=QVAOJWNFWVPXOP-UHFFFAOYSA-N','COC(=O)c1cc(C)ccc1CC(Cc1ccc(C)cc1)C(=O)OC','1'),
	(231454,1,0,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'FBE945E8B09C7EFA-FICuS-01-A4','FBE945E8B09C7EFA-FICTS-01-83','FBE945E8B09C7EFA-uuuuu-01-53','InChI=1S/C21H24O4/c1-14-9-10-17(19(11-14)21(23)25-4)13-18(20(22)24-3)12-16-8-6-5-7-15(16)2/h5-11,18H,12-13H2,1-4H3','InChIKey=CDVMJIHYSQQTGH-UHFFFAOYSA-N','COC(=O)c1cc(C)ccc1CC(Cc1ccccc1C)C(=O)OC','1'),
	(231455,1,0,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'BEAF2E7C378AD614-FICuS-01-88','BEAF2E7C378AD614-FICTS-01-67','BEAF2E7C378AD614-uuuuu-01-37','InChI=1S/C21H24O4/c1-14-6-5-7-16(10-14)12-18(20(22)24-3)13-17-9-8-15(2)11-19(17)21(23)25-4/h5-11,18H,12-13H2,1-4H3','InChIKey=HVUQYOHRPAQDRZ-UHFFFAOYSA-N','COC(=O)c1cc(C)ccc1CC(Cc1cccc(C)c1)C(=O)OC','1'),
	(231456,1,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'275248C6EE483B1C-FICuS-01-5B','275248C6EE483B1C-FICTS-01-3A','275248C6EE483B1C-uuuuu-01-0A','InChI=1S/C19H20O4/c1-22-18(20)16(12-14-8-4-3-5-9-14)13-15-10-6-7-11-17(15)19(21)23-2/h3-11,16H,12-13H2,1-2H3','InChIKey=KXYNIWSTCAWPES-UHFFFAOYSA-N','COC(=O)c1ccccc1CC(Cc1ccccc1)C(=O)OC','1'),
	(231457,1,0,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,NULL,'68706C53DD66AC3E-FICuS-01-6D','68706C53DD66AC3E-FICTS-01-4C','68706C53DD66AC3E-uuuuu-01-1C','InChI=1S/C20H20O4/c21-19(22)17(9-13-5-2-1-3-6-13)11-16-10-14-7-4-8-15(14)12-18(16)20(23)24/h1-3,5-6,10,12,17H,4,7-9,11H2,(H,21,22)(H,23,24)','InChIKey=UNHANYSHVHZMDL-UHFFFAOYSA-N','O=C(O)c1cc2c(cc1CC(Cc1ccccc1)C(=O)O)CCC2','1'),
	(231458,1,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'C853F695FEC085BB-FICuS-01-83','C853F695FEC085BB-FICTS-01-62','C853F695FEC085BB-uuuuu-01-32','InChI=1S/C19H20O4/c1-12-3-6-14(7-4-12)10-16(18(20)21)11-15-8-5-13(2)9-17(15)19(22)23/h3-9,16H,10-11H2,1-2H3,(H,20,21)(H,22,23)','InChIKey=YUWPPKJINGFRLR-UHFFFAOYSA-N','Cc1ccc(CC(Cc2ccc(C)cc2C(=O)O)C(=O)O)cc1','1'),
	(231459,1,0,NULL,'Consistent with Molecular Formula','C23H24O4',364.4402,NULL,'7375F92E0AD4F7F5-FICuS-01-74','7375F92E0AD4F7F5-FICTS-01-53','7375F92E0AD4F7F5-uuuuu-01-23','InChI=1S/C23H24O4/c24-22(25)20(10-14-7-8-15-3-1-4-16(15)9-14)12-19-11-17-5-2-6-18(17)13-21(19)23(26)27/h7-9,11,13,20H,1-6,10,12H2,(H,24,25)(H,26,27)','InChIKey=YAVADTCKKPLTJJ-UHFFFAOYSA-N','O=C(O)c1cc2c(cc1CC(Cc1ccc3c(c1)CCC3)C(=O)O)CCC2','1'),
	(231460,1,0,NULL,'Consistent with Molecular Formula','C17H16KO4',323.409,NULL,'B5D596FBCD1AECC7-FICuS-01-A9','B5D596FBCD1AECC7-FICTS-01-88','08E87F02AC609873-uuuuu-01-FF','InChI=1S/C17H16O4.K/c18-16(19)14(10-12-6-2-1-3-7-12)11-13-8-4-5-9-15(13)17(20)21;/h1-9,14H,10-11H2,(H,18,19)(H,20,21);/q;+1','InChIKey=IZDJMSQNLUACLS-UHFFFAOYSA-N','O=C(O)c1ccccc1CC(Cc1ccccc1)C(=O)O.[K+]','1'),
	(231461,1,0,NULL,'Consistent with Molecular Formula','C25H28O4',392.4938,NULL,'0C3315CEACC5EAC7-FICuS-01-8A','0C3315CEACC5EAC7-FICTS-01-69','0C3315CEACC5EAC7-uuuuu-01-39','InChI=1S/C25H28O4/c1-28-24(26)22(12-16-9-10-17-5-3-6-18(17)11-16)14-21-13-19-7-4-8-20(19)15-23(21)25(27)29-2/h9-11,13,15,22H,3-8,12,14H2,1-2H3','InChIKey=LSAOYGIQVKPNRH-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1CC(Cc1ccc3c(c1)CCC3)C(=O)OC)CCC2','1'),
	(231462,1,0,NULL,'Consistent with Molecular Formula','C25H28O4',392.4938,NULL,'9D406293A35874DD-FICuS-01-50','9D406293A35874DD-FICTS-01-2F','9D406293A35874DD-uuuuu-01-FF','InChI=1S/C25H28O4/c26-24(27)22(12-16-9-10-17-5-1-2-6-18(17)11-16)14-21-13-19-7-3-4-8-20(19)15-23(21)25(28)29/h9-11,13,15,22H,1-8,12,14H2,(H,26,27)(H,28,29)','InChIKey=YZRMWLUFTMMXJC-UHFFFAOYSA-N','O=C(O)c1cc2c(cc1CC(Cc1ccc3c(c1)CCCC3)C(=O)O)CCCC2','1'),
	(231463,1,0,NULL,'Consistent with Molecular Formula','C27H32O4',420.5474,NULL,'50B839DF421D49AF-FICuS-01-6B','50B839DF421D49AF-FICTS-01-4A','50B839DF421D49AF-uuuuu-01-1A','InChI=1S/C27H32O4/c1-30-26(28)24(14-18-11-12-19-7-3-4-8-20(19)13-18)16-23-15-21-9-5-6-10-22(21)17-25(23)27(29)31-2/h11-13,15,17,24H,3-10,14,16H2,1-2H3','InChIKey=OILATIFACRLTIN-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1CC(Cc1ccc3c(c1)CCCC3)C(=O)OC)CCCC2','1'),
	(231464,1,0,NULL,'Consistent with Molecular Formula','C25H28O4',392.4938,NULL,'838A6AB337B2E037-FICuS-01-54','838A6AB337B2E037-FICTS-01-33','838A6AB337B2E037-uuuuu-01-03','InChI=1S/C25H28O4/c26-24(27)21(14-16-9-10-17-5-1-2-7-19(17)13-16)15-20-12-11-18-6-3-4-8-22(18)23(20)25(28)29/h9-13,21H,1-8,14-15H2,(H,26,27)(H,28,29)','InChIKey=AARDSHRCKCKLNM-UHFFFAOYSA-N','O=C(O)c1c(CC(Cc2ccc3c(c2)CCCC3)C(=O)O)ccc2c1CCCC2','1'),
	(231465,1,0,NULL,'Consistent with Molecular Formula','C27H32O4',420.5474,NULL,'B5887F2066EB38A7-FICuS-01-63','B5887F2066EB38A7-FICTS-01-42','B5887F2066EB38A7-uuuuu-01-12','InChI=1S/C27H32O4/c1-30-26(28)23(16-18-11-12-19-7-3-4-9-21(19)15-18)17-22-14-13-20-8-5-6-10-24(20)25(22)27(29)31-2/h11-15,23H,3-10,16-17H2,1-2H3','InChIKey=GKFXMNJGHSNROE-UHFFFAOYSA-N','COC(=O)c1c(CC(Cc2ccc3c(c2)CCCC3)C(=O)OC)ccc2c1CCCC2','1'),
	(231466,1,0,NULL,'Consistent with Molecular Formula','C26H30O4',406.5206,NULL,'8DAE1120F16E7542-FICuS-01-51','8DAE1120F16E7542-FICTS-01-30','8DAE1120F16E7542-uuuuu-01-00','InChI=1S/C26H30O4/c1-30-26(29)24-21(13-12-19-7-4-5-9-23(19)24)16-22(25(27)28)15-17-10-11-18-6-2-3-8-20(18)14-17/h10-14,22H,2-9,15-16H2,1H3,(H,27,28)','InChIKey=FHZMLZLDKUHDSZ-UHFFFAOYSA-N','COC(=O)c1c(CC(Cc2ccc3c(c2)CCCC3)C(=O)O)ccc2c1CCCC2','1'),
	(231467,2,0,NULL,'Consistent with Molecular Formula','C26H32O4',408.5364,NULL,'8008D2037D4FEFB8-FICuS-01-6A','8008D2037D4FEFB8-FICTS-01-49','8008D2037D4FEFB8-uuuuu-01-19','InChI=1S/C26H32O4/c1-29-25(27)23(13-17-10-11-18-6-3-4-7-19(18)12-17)15-22-14-20-8-5-9-21(20)16-24(22)26(28)30-2/h10-12,14,16,23,26,28H,3-9,13,15H2,1-2H3','InChIKey=UTKQTSSMKGJSHX-UHFFFAOYSA-N','COC(=O)C(Cc1ccc2c(c1)CCCC2)Cc1cc2c(cc1C(O)OC)CCC2','1'),
	(231468,1,0,NULL,'Consistent with Molecular Formula','C21H22O2',306.4036,NULL,'4DD3DEBEA49B7FF6-FICuS-01-AF','4DD3DEBEA49B7FF6-FICTS-01-8E','4DD3DEBEA49B7FF6-uuuuu-01-5E','InChI=1S/C21H22O2/c1-23-21(22)19-7-3-2-5-16(19)11-14-12-17-10-9-15-6-4-8-18(15)20(17)13-14/h2-3,5,7,9-10,14H,4,6,8,11-13H2,1H3','InChIKey=KKVDJLDHHJXSLH-UHFFFAOYSA-N','COC(=O)c1ccccc1CC1Cc2ccc3c(c2C1)CCC3','1'),
	(231469,1,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'6122A9CC9B88E0BB-FICuS-01-76','6122A9CC9B88E0BB-FICTS-01-55','6122A9CC9B88E0BB-uuuuu-01-25','InChI=1S/C22H20O2/c1-13(23)17-6-3-5-15-10-22(12-19(15)17)11-16-9-8-14-4-2-7-18(14)20(16)21(22)24/h3,5-6,8-9H,2,4,7,10-12H2,1H3','InChIKey=TXDJWBFUEXVKEI-UHFFFAOYSA-N','CC(=O)c1cccc2c1CC1(C2)Cc2ccc3c(c2C1=O)CCC3','1'),
	(231470,1,0,NULL,'Consistent with Molecular Formula','C25H24O2',356.4634,NULL,'4EDEF3EFC2ACBAE8-FICuS-01-C6','4EDEF3EFC2ACBAE8-FICTS-01-A5','4EDEF3EFC2ACBAE8-uuuuu-01-75','InChI=1S/C25H24O2/c1-14(26)22-20-7-3-5-16(20)10-18-12-25(13-21(18)22)11-17-9-8-15-4-2-6-19(15)23(17)24(25)27/h8-10H,2-7,11-13H2,1H3','InChIKey=ZASRJJAKDNQGAJ-UHFFFAOYSA-N','CC(=O)c1c2c(cc3c1CC1(C3)Cc3ccc4c(c3C1=O)CCC4)CCC2','1'),
	(231471,0,0,NULL,'Consistent with Molecular Formula','C17H14O',234.297,NULL,'59809837EA5AB0EB-FICuS-01-6D','59809837EA5AB0EB-FICTS-01-4C','59809837EA5AB0EB-uuuuu-01-1C','InChI=1S/C17H14O/c18-16-15-8-4-3-7-14(15)11-17(16)9-12-5-1-2-6-13(12)10-17/h1-8H,9-11H2','InChIKey=BAYHTRRWPFVBSU-UHFFFAOYSA-N','O=C1c2ccccc2CC12Cc1ccccc1C2',NULL),
	(231472,1,0,NULL,'Consistent with Molecular Formula','C20H18O',274.3616,NULL,'64596DC377B643A3-FICuS-01-50','64596DC377B643A3-FICTS-01-2F','64596DC377B643A3-uuuuu-01-FF','InChI=1S/C20H18O/c21-19-17-6-2-1-4-14(17)10-20(19)11-15-9-8-13-5-3-7-16(13)18(15)12-20/h1-2,4,6,8-9H,3,5,7,10-12H2','InChIKey=RAOGCCRJLUUWFS-UHFFFAOYSA-N','O=C1c2ccccc2CC12Cc1ccc3c(c1C2)CCC3','1'),
	(231473,1,0,NULL,'Consistent with Molecular Formula','C20H20O',276.3774,NULL,'535B4F0C6231A9A5-FICuS-01-4F','535B4F0C6231A9A5-FICTS-01-2E','535B4F0C6231A9A5-uuuuu-01-FE','InChI=1S/C20H20O/c21-19-18-16(9-8-13-6-3-7-17(13)18)12-20(19)10-14-4-1-2-5-15(14)11-20/h1-2,4-5,8-9,19,21H,3,6-7,10-12H2','InChIKey=SQZAFKPXESPMNT-UHFFFAOYSA-N','OC1c2c(ccc3c2CCC3)CC12Cc1ccccc1C2','1'),
	(231474,1,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'D615DC0CFF36EDD3-FICuS-01-96','D615DC0CFF36EDD3-FICTS-01-75','D615DC0CFF36EDD3-uuuuu-01-45','InChI=1S/C19H16O2/c1-12(20)13-6-7-14-9-19(11-16(14)8-13)10-15-4-2-3-5-17(15)18(19)21/h2-8H,9-11H2,1H3','InChIKey=SCSSDIICEJWFDF-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)CC1(C2)Cc2ccccc2C1=O','1'),
	(231475,1,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'0ABF28EC4FBC09D0-FICuS-01-8E','0ABF28EC4FBC09D0-FICTS-01-6D','0ABF28EC4FBC09D0-uuuuu-01-3D','InChI=1S/C22H20O2/c1-13(23)15-6-7-16-10-22(12-18(16)9-15)11-17-8-5-14-3-2-4-19(14)20(17)21(22)24/h5-9H,2-4,10-12H2,1H3','InChIKey=BAVJVRKSDTYFEZ-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)CC1(C2)Cc2ccc3c(c2C1=O)CCC3','1'),
	(231476,0,0,NULL,'Consistent with Molecular Formula','C14H16O2',216.2792,NULL,'F0D13B0848E8BFBB-FICuS-01-84','F0D13B0848E8BFBB-FICTS-01-63','F0D13B0848E8BFBB-uuuuu-01-33','InChI=1S/C14H16O2/c1-16-14(15)13-7-11-5-9-3-2-4-10(9)6-12(11)8-13/h5-6,13H,2-4,7-8H2,1H3','InChIKey=YBIYVDBNDKGACL-UHFFFAOYSA-N','COC(=O)C1Cc2cc3c(cc2C1)CCC3',NULL),
	(231477,0,1,NULL,'Consistent with Molecular Formula','C12H13NO',187.2408,NULL,'B5F229E4FEA122C0-FICuS-01-6E','A5D9E3728E2D6C9F-FICTS-01-65','B5F229E4FEA122C0-uuuuu-01-1D','InChI=1S/C12H13NO/c14-13-12-5-4-10-6-8-2-1-3-9(8)7-11(10)12/h6-7,14H,1-5H2/b13-12+','InChIKey=WWSUHMFQLNZTPL-OUKQBFOZSA-N','O/N=C1\\CCc2cc3c(cc21)CCC3','1'),
	(231478,1,0,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'7714CC9C0E367C3A-FICuS-01-68','7714CC9C0E367C3A-FICTS-01-47','7714CC9C0E367C3A-uuuuu-01-17','InChI=1S/C20H18O3/c21-19-14(9-12-5-2-1-3-6-12)11-16-17(19)10-13-7-4-8-15(13)18(16)20(22)23/h1-3,5-6,10,14H,4,7-9,11H2,(H,22,23)','InChIKey=ZQUIGRQEFUNWEB-UHFFFAOYSA-N','O=C(O)c1c2c(cc3c1CC(Cc1ccccc1)C3=O)CCC2','1'),
	(231479,1,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'B53A9D467D7F2EDB-FICuS-01-8E','B53A9D467D7F2EDB-FICTS-01-6D','B53A9D467D7F2EDB-uuuuu-01-3D','InChI=1S/C12H12O3/c1-7-4-3-5-8-9(7)6-10(11(8)13)12(14)15-2/h3-5,10H,6H2,1-2H3','InChIKey=ANAXUBZSZJVHPT-UHFFFAOYSA-N','COC(=O)C1Cc2c(C)cccc2C1=O','1'),
	(231480,1,0,NULL,'Consistent with Molecular Formula','C12H14O2',190.2414,NULL,'3D16381D8B264B0B-FICuS-01-4F','3D16381D8B264B0B-FICTS-01-2E','3D16381D8B264B0B-uuuuu-01-FE','InChI=1S/C12H14O2/c1-8-4-3-5-9-6-10(7-11(8)9)12(13)14-2/h3-5,10H,6-7H2,1-2H3','InChIKey=OBIBMKREFYBXNB-UHFFFAOYSA-N','COC(=O)C1Cc2cccc(C)c2C1','1'),
	(231481,1,0,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,NULL,'837D08BF6495C4DD-FICuS-01-74','837D08BF6495C4DD-FICTS-01-53','837D08BF6495C4DD-uuuuu-01-23','InChI=1S/C19H18O2/c20-18(14-7-2-1-3-8-14)12-6-10-16-13-15-9-4-5-11-17(15)19(16)21/h1-5,7-9,11,16H,6,10,12-13H2','InChIKey=GKRCZYKKRCJCON-UHFFFAOYSA-N','O=C(CCCC1Cc2ccccc2C1=O)c1ccccc1','1'),
	(231482,1,0,NULL,'Consistent with Molecular Formula','C24H24O3',360.4518,'as-Indacene-2-carboxylic acid, 1,2,3,6,7,8-hexahydro- 2-[(2,3-dihydro-1H-inden-5-yl)methyl]-1-oxo-, methyl ester','79812FAC7D266111-FICuS-01-48','79812FAC7D266111-FICTS-01-27','79812FAC7D266111-uuuuu-01-F7','InChI=1S/C24H24O3/c1-27-23(26)24(13-15-8-9-16-4-2-6-18(16)12-15)14-19-11-10-17-5-3-7-20(17)21(19)22(24)25/h8-12H,2-7,13-14H2,1H3','InChIKey=YKSOYPDYFJXGDF-UHFFFAOYSA-N','COC(=O)C1(Cc2ccc3c(c2)CCC3)Cc2ccc3c(c2C1=O)CCC3','1'),
	(231483,1,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'F9A5A1F79BB5DE93-FICuS-01-92','F9A5A1F79BB5DE93-FICTS-01-71','F9A5A1F79BB5DE93-uuuuu-01-41','InChI=1S/C20H20O3/c1-13-7-9-15(10-8-13)11-20(19(22)23-3)12-17-14(2)5-4-6-16(17)18(20)21/h4-10H,11-12H2,1-3H3','InChIKey=ARTIHSBJXAJKOT-UHFFFAOYSA-N','COC(=O)C1(Cc2ccc(C)cc2)Cc2c(C)cccc2C1=O','1'),
	(231484,1,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'F34FE3E2E5D3AA60-FICuS-01-82','F34FE3E2E5D3AA60-FICTS-01-61','F34FE3E2E5D3AA60-uuuuu-01-31','InChI=1S/C20H20O3/c1-13-8-9-16-12-20(19(22)23-3,18(21)17(16)10-13)11-15-7-5-4-6-14(15)2/h4-10H,11-12H2,1-3H3','InChIKey=ZRLPEMCRPOVDCG-UHFFFAOYSA-N','COC(=O)C1(Cc2ccccc2C)Cc2ccc(C)cc2C1=O','1'),
	(231485,1,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'33FAD30DCBCBDD2B-FICuS-01-A5','33FAD30DCBCBDD2B-FICTS-01-84','33FAD30DCBCBDD2B-uuuuu-01-54','InChI=1S/C20H20O3/c1-13-6-4-8-15(10-13)11-20(19(22)23-3)12-17-14(2)7-5-9-16(17)18(20)21/h4-10H,11-12H2,1-3H3','InChIKey=HJGFYQXOEBLVQM-UHFFFAOYSA-N','COC(=O)C1(Cc2cccc(C)c2)Cc2c(C)cccc2C1=O','1'),
	(231486,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,'Benzoic acid, 2-[1,3,4\',5\'-tetrahydro-1-oxospiro[2H-inden- 2,3\'-[3H]pyrazol]-4\'-yl]-4-methyl-, methyl ester','5B952A6B80C6D037-FICuS-01-56','5B952A6B80C6D037-FICTS-01-35','5B952A6B80C6D037-uuuuu-01-05','InChI=1S/C21H20N2O3/c1-12-4-6-15-14(8-12)10-21(19(15)24)18(11-22-23-21)17-9-13(2)5-7-16(17)20(25)26-3/h4-9,18H,10-11H2,1-3H3','InChIKey=NKARWVSZUPOVCS-UHFFFAOYSA-N','COC(=O)c1ccc(C)cc1C1CN=NC12Cc1cc(C)ccc1C2=O','1'),
	(231487,2,0,NULL,'Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'F7623BA27EECC0E6-FICuS-01-86','F7623BA27EECC0E6-FICTS-01-65','F7623BA27EECC0E6-uuuuu-01-35','InChI=1S/C20H16O3/c21-18-16(19-14-5-1-2-6-15(14)20(22)23-19)10-12-9-8-11-4-3-7-13(11)17(12)18/h1-2,5-6,8-9,16,19H,3-4,7,10H2','InChIKey=AMJPNPLLTGFUIC-UHFFFAOYSA-N','O=C1OC(C2Cc3ccc4c(c3C2=O)CCC4)c2ccccc21','1'),
	(231488,2,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'2B163722DF998268-FICuS-01-44','2B163722DF998268-FICTS-01-23','2B163722DF998268-uuuuu-01-F3','InChI=1S/C19H16O3/c1-10-6-7-13-15(8-10)18(22-19(13)21)16-9-14-11(2)4-3-5-12(14)17(16)20/h3-8,16,18H,9H2,1-2H3','InChIKey=FSFQKEQXWGVJHW-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C1Cc3c(C)cccc3C1=O)OC2=O','1'),
	(231489,2,0,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'FAA1A4223EE32F7A-FICuS-01-79','FAA1A4223EE32F7A-FICTS-01-58','FAA1A4223EE32F7A-uuuuu-01-28','InChI=1S/C18H14O3/c1-10-5-4-8-11-14(10)9-15(16(11)19)17-12-6-2-3-7-13(12)18(20)21-17/h2-8,15,17H,9H2,1H3','InChIKey=ZGUWWUFTPXDZAT-UHFFFAOYSA-N','Cc1cccc2c1CC(C1OC(=O)c3ccccc31)C2=O','1'),
	(231490,2,0,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'9344418B92E59973-FICuS-01-3B','9344418B92E59973-FICTS-01-1A','9344418B92E59973-uuuuu-01-EA','InChI=1S/C18H14O3/c1-10-6-7-11-9-15(16(19)14(11)8-10)17-12-4-2-3-5-13(12)18(20)21-17/h2-8,15,17H,9H2,1H3','InChIKey=DWMXEWMVJGLXMV-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)C(C1OC(=O)c3ccccc31)C2','1'),
	(231491,2,0,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'6C94521AF26C561F-FICuS-01-59','6C94521AF26C561F-FICTS-01-38','6C94521AF26C561F-uuuuu-01-08','InChI=1S/C20H18N2O3/c1-12-7-8-13-10-20(18(23)16(13)9-12)17(11-21-22-20)14-5-3-4-6-15(14)19(24)25-2/h3-9,17H,10-11H2,1-2H3','InChIKey=GJDGPAMARQTCMR-UHFFFAOYSA-N','COC(=O)c1ccccc1C1CN=NC12Cc1ccc(C)cc1C2=O','1'),
	(231492,2,0,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'C4832AB4CCFF0D52-FICuS-01-7F','C4832AB4CCFF0D52-FICTS-01-5E','C4832AB4CCFF0D52-uuuuu-01-2E','InChI=1S/C20H18N2O3/c1-12-7-8-14-13(9-12)10-20(18(14)23)17(11-21-22-20)15-5-3-4-6-16(15)19(24)25-2/h3-9,17H,10-11H2,1-2H3','InChIKey=CJZCUSBPXSVKOP-UHFFFAOYSA-N','COC(=O)c1ccccc1C1CN=NC12Cc1cc(C)ccc1C2=O','1'),
	(231493,2,0,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'779FC465D7AAE693-FICuS-01-7A','779FC465D7AAE693-FICTS-01-59','779FC465D7AAE693-uuuuu-01-29','InChI=1S/C20H18N2O3/c1-12-6-5-9-14-16(12)10-20(18(14)23)17(11-21-22-20)13-7-3-4-8-15(13)19(24)25-2/h3-9,17H,10-11H2,1-2H3','InChIKey=PVINAUHTMKRBBE-UHFFFAOYSA-N','COC(=O)c1ccccc1C1CN=NC12Cc1c(C)cccc1C2=O','1'),
	(231494,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'07A34B007518A582-FICuS-01-2D','07A34B007518A582-FICTS-01-0C','07A34B007518A582-uuuuu-01-DC','InChI=1S/C21H20N2O3/c1-12-7-8-15(20(25)26-3)16(9-12)18-11-22-23-21(18)10-17-13(2)5-4-6-14(17)19(21)24/h4-9,18H,10-11H2,1-3H3','InChIKey=QOPOHVVONYFKAE-UHFFFAOYSA-N','COC(=O)c1ccc(C)cc1C1CN=NC12Cc1c(C)cccc1C2=O','1'),
	(231495,2,0,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'0A577DD01C3E973A-FICuS-01-63','0A577DD01C3E973A-FICTS-01-42','0A577DD01C3E973A-uuuuu-01-12','InChI=1S/C20H18N2O3/c1-12-6-5-7-13-10-20(18(23)17(12)13)16(11-21-22-20)14-8-3-4-9-15(14)19(24)25-2/h3-9,16H,10-11H2,1-2H3','InChIKey=APLOMVCYTLRHSV-UHFFFAOYSA-N','COC(=O)c1ccccc1C1CN=NC12Cc1cccc(C)c1C2=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(231496,2,0,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'27B853217E76AC03-FICuS-01-45','27B853217E76AC03-FICTS-01-24','27B853217E76AC03-uuuuu-01-F4','InChI=1S/C18H14O3/c1-10-5-4-6-11-9-14(16(19)15(10)11)17-12-7-2-3-8-13(12)18(20)21-17/h2-8,14,17H,9H2,1H3','InChIKey=HCDFFCVIXIBEMA-UHFFFAOYSA-N','Cc1cccc2c1C(=O)C(C1OC(=O)c3ccccc31)C2','1'),
	(231497,2,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'B335BBB93B7DC07D-FICuS-01-81','B335BBB93B7DC07D-FICTS-01-60','B335BBB93B7DC07D-uuuuu-01-30','InChI=1S/C19H16O3/c1-10-6-7-13-14(8-10)18(22-19(13)21)15-9-12-5-3-4-11(2)16(12)17(15)20/h3-8,15,18H,9H2,1-2H3','InChIKey=OSURRXSQPWVEJI-UHFFFAOYSA-N','Cc1ccc2c(c1)C(C1Cc3cccc(C)c3C1=O)OC2=O','1'),
	(231498,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'6CCA51358CF8FB26-FICuS-01-7B','6CCA51358CF8FB26-FICTS-01-5A','6CCA51358CF8FB26-uuuuu-01-2A','InChI=1S/C21H20N2O3/c1-12-7-8-15(20(25)26-3)16(9-12)17-11-22-23-21(17)10-14-6-4-5-13(2)18(14)19(21)24/h4-9,17H,10-11H2,1-3H3','InChIKey=XSZDKVGNKMSXCX-UHFFFAOYSA-N','COC(=O)c1ccc(C)cc1C1CN=NC12Cc1cccc(C)c1C2=O','1'),
	(231499,2,0,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'4938DD5244CAC31E-FICuS-01-66','4938DD5244CAC31E-FICTS-01-45','4938DD5244CAC31E-uuuuu-01-15','InChI=1S/C22H20N2O3/c1-27-21(26)17-7-3-2-6-15(17)19-12-23-24-22(19)11-18-14-8-4-5-13(14)9-10-16(18)20(22)25/h2-3,6-7,9-10,19H,4-5,8,11-12H2,1H3','InChIKey=BEVZCKSDDOQXIV-UHFFFAOYSA-N','COC(=O)c1ccccc1C1CN=NC12Cc1c(ccc3c1CCC3)C2=O','1'),
	(231500,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'C7382A81F1BA95C9-FICuS-01-6C','C7382A81F1BA95C9-FICTS-01-4B','C7382A81F1BA95C9-uuuuu-01-1B','InChI=1S/C21H20N2O3/c1-12-6-4-8-14-16(12)10-21(19(14)24)17(11-22-23-21)15-9-5-7-13(2)18(15)20(25)26-3/h4-9,17H,10-11H2,1-3H3','InChIKey=DASKQNHFZMISBD-UHFFFAOYSA-N','COC(=O)c1c(C)cccc1C1CN=NC12Cc1c(C)cccc1C2=O','1'),
	(231501,2,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'6904E5DFA30A6DD4-FICuS-01-75','6904E5DFA30A6DD4-FICTS-01-54','6904E5DFA30A6DD4-uuuuu-01-24','InChI=1S/C19H16O3/c1-10-5-3-7-12-14(10)9-15(17(12)20)18-13-8-4-6-11(2)16(13)19(21)22-18/h3-8,15,18H,9H2,1-2H3','InChIKey=SSBSVRYQAXLVGH-UHFFFAOYSA-N','Cc1cccc2c1CC(C1OC(=O)c3c(C)cccc31)C2=O','1'),
	(231502,2,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'6BF33348FFEC6C26-FICuS-01-7F','6BF33348FFEC6C26-FICTS-01-5E','6BF33348FFEC6C26-uuuuu-01-2E','InChI=1S/C19H16N2O3/c1-24-18(23)15-9-5-4-8-14(15)16-11-20-21-19(16)10-12-6-2-3-7-13(12)17(19)22/h2-9,16H,10-11H2,1H3','InChIKey=IKXTZOYHFSRVEB-UHFFFAOYSA-N','COC(=O)c1ccccc1C1CN=NC12Cc1ccccc1C2=O','1'),
	(231503,2,0,NULL,'Consistent with Molecular Formula','C17H12O3',264.28,NULL,'8AF9073988061F95-FICuS-01-4D','8AF9073988061F95-FICTS-01-2C','8AF9073988061F95-uuuuu-01-FC','InChI=1S/C17H12O3/c18-15-11-6-2-1-5-10(11)9-14(15)16-12-7-3-4-8-13(12)17(19)20-16/h1-8,14,16H,9H2','InChIKey=ZWKQKSLGBZLXER-UHFFFAOYSA-N','O=C1OC(C2Cc3ccccc3C2=O)c2ccccc21','1'),
	(231504,1,0,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'FEF242F57609A1B3-FICuS-01-68','FEF242F57609A1B3-FICTS-01-47','FEF242F57609A1B3-uuuuu-01-17','InChI=1S/C19H18O3/c1-11-6-7-15(19(21)22)13(8-11)9-14-10-17-12(2)4-3-5-16(17)18(14)20/h3-8,14H,9-10H2,1-2H3,(H,21,22)','InChIKey=ALKFJMWOGKBJII-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c(CC2Cc3c(C)cccc3C2=O)c1','1'),
	(231505,1,0,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'650524F17B466BB2-FICuS-01-43','650524F17B466BB2-FICTS-01-22','650524F17B466BB2-uuuuu-01-F2','InChI=1S/C18H16O3/c1-11-5-4-8-15-16(11)10-13(17(15)19)9-12-6-2-3-7-14(12)18(20)21/h2-8,13H,9-10H2,1H3,(H,20,21)','InChIKey=WPBXLAQJVPMZAI-UHFFFAOYSA-N','Cc1cccc2c1CC(Cc1ccccc1C(=O)O)C2=O','1'),
	(231506,1,0,NULL,'Consistent with Molecular Formula','C18H16O3',280.3226,NULL,'F9777CB3E0D10862-FICuS-01-5D','F9777CB3E0D10862-FICTS-01-3C','F9777CB3E0D10862-uuuuu-01-0C','InChI=1S/C18H16O3/c1-11-6-7-13-10-14(17(19)16(13)8-11)9-12-4-2-3-5-15(12)18(20)21/h2-8,14H,9-10H2,1H3,(H,20,21)','InChIKey=KSJSXTLVZZPHDI-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)C(Cc1ccccc1C(=O)O)C2','1'),
	(231507,1,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'61A950BC1D5225F7-FICuS-01-52','61A950BC1D5225F7-FICTS-01-31','61A950BC1D5225F7-uuuuu-01-01','InChI=1S/C20H20O3/c1-12-5-7-17(20(22)23-3)15(8-12)11-16-10-14-6-4-13(2)9-18(14)19(16)21/h4-9,16H,10-11H2,1-3H3','InChIKey=HJGINFZMIWBFAQ-UHFFFAOYSA-N','COC(=O)c1ccc(C)cc1CC1Cc2ccc(C)cc2C1=O','1'),
	(231508,1,0,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'4B01292FC6E103CE-FICuS-01-5B','4B01292FC6E103CE-FICTS-01-3A','4B01292FC6E103CE-uuuuu-01-0A','InChI=1S/C19H18O3/c1-12-6-5-8-14-11-15(18(20)17(12)14)10-13-7-3-4-9-16(13)19(21)22-2/h3-9,15H,10-11H2,1-2H3','InChIKey=HAGSRESGUUTLDP-UHFFFAOYSA-N','COC(=O)c1ccccc1CC1Cc2cccc(C)c2C1=O','1'),
	(231509,1,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'08A2B6A2D25AAC4A-FICuS-01-72','08A2B6A2D25AAC4A-FICTS-01-51','08A2B6A2D25AAC4A-uuuuu-01-21','InChI=1S/C20H20O3/c1-12-7-8-17(20(22)23-3)15(9-12)11-16-10-14-6-4-5-13(2)18(14)19(16)21/h4-9,16H,10-11H2,1-3H3','InChIKey=DVUKZJNVUYOLOY-UHFFFAOYSA-N','COC(=O)c1ccc(C)cc1CC1Cc2cccc(C)c2C1=O','1'),
	(231510,1,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'85D093EA5ABC0C10-FICuS-01-69','85D093EA5ABC0C10-FICTS-01-48','85D093EA5ABC0C10-uuuuu-01-18','InChI=1S/C17H14O3/c18-16-13(9-11-5-1-3-7-14(11)16)10-12-6-2-4-8-15(12)17(19)20/h1-8,13H,9-10H2,(H,19,20)','InChIKey=GTRFHPLFAYPTSD-UHFFFAOYSA-N','O=C(O)c1ccccc1CC1Cc2ccccc2C1=O','1'),
	(231511,0,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,NULL,'6E396DA6B9C4071C-FICuS-01-6C','6E396DA6B9C4071C-FICTS-01-4B','6E396DA6B9C4071C-uuuuu-01-1B','InChI=1S/C17H16O2/c18-17(19)16-8-4-3-7-15(16)11-12-9-13-5-1-2-6-14(13)10-12/h1-8,12H,9-11H2,(H,18,19)','InChIKey=MRAPTYHAGZHFFH-UHFFFAOYSA-N','O=C(O)c1ccccc1CC1Cc2ccccc2C1',NULL),
	(231512,1,0,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'4DA24BA34D20F76D-FICuS-01-6D','4DA24BA34D20F76D-FICTS-01-4C','4DA24BA34D20F76D-uuuuu-01-1C','InChI=1S/C21H20O3/c1-24-21(23)18-7-3-2-5-14(18)11-16-12-15-10-9-13-6-4-8-17(13)19(15)20(16)22/h2-3,5,7,9-10,16H,4,6,8,11-12H2,1H3','InChIKey=HRHNNDVMPVTJIG-UHFFFAOYSA-N','COC(=O)c1ccccc1CC1Cc2ccc3c(c2C1=O)CCC3','1'),
	(231513,1,0,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'050A90EE193CA0FF-FICuS-01-6D','050A90EE193CA0FF-FICTS-01-4C','050A90EE193CA0FF-uuuuu-01-1C','InChI=1S/C20H18O3/c21-19-15(10-13-4-1-2-6-17(13)20(22)23)11-14-9-8-12-5-3-7-16(12)18(14)19/h1-2,4,6,8-9,15H,3,5,7,10-11H2,(H,22,23)','InChIKey=QBXYCZCTPXCZBV-UHFFFAOYSA-N','O=C(O)c1ccccc1CC1Cc2ccc3c(c2C1=O)CCC3','1'),
	(231514,2,0,NULL,'Consistent with Molecular Formula','C21H22O3',322.403,NULL,'B73CA0BC07907EA6-FICuS-01-6F','B73CA0BC07907EA6-FICTS-01-4E','B73CA0BC07907EA6-uuuuu-01-1E','InChI=1S/C21H22O3/c1-24-20(23)21(12-14-6-3-2-4-7-14)13-17-10-15-8-5-9-16(15)11-18(17)19(21)22/h2-4,6-7,10-11,19,22H,5,8-9,12-13H2,1H3','InChIKey=XJJSHDYELSHBIX-UHFFFAOYSA-N','COC(=O)C1(Cc2ccccc2)Cc2cc3c(cc2C1O)CCC3','1'),
	(231515,1,0,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'BD36D2DCF443012D-FICuS-01-6B','BD36D2DCF443012D-FICTS-01-4A','BD36D2DCF443012D-uuuuu-01-1A','InChI=1S/C21H20O3/c1-24-20(23)21(12-14-6-3-2-4-7-14)13-16-11-10-15-8-5-9-17(15)18(16)19(21)22/h2-4,6-7,10-11H,5,8-9,12-13H2,1H3','InChIKey=ZNFPTZOXJLITJK-UHFFFAOYSA-N','COC(=O)C1(Cc2ccccc2)Cc2ccc3c(c2C1=O)CCC3','1'),
	(231516,2,0,NULL,'Consistent with Molecular Formula','C24H26O3',362.4676,NULL,'57399DD69FA1E007-FICuS-01-63','57399DD69FA1E007-FICTS-01-42','57399DD69FA1E007-uuuuu-01-12','InChI=1S/C24H26O3/c1-27-23(26)24(13-15-8-9-16-4-2-6-18(16)12-15)14-19-11-10-17-5-3-7-20(17)21(19)22(24)25/h8-12,22,25H,2-7,13-14H2,1H3','InChIKey=OWCFGVVLNAWNMG-UHFFFAOYSA-N','COC(=O)C1(Cc2ccc3c(c2)CCC3)Cc2ccc3c(c2C1O)CCC3','1'),
	(231517,1,0,NULL,'Consistent with Molecular Formula','C24H26O2',346.4682,NULL,'4C30D545FADBEC8B-FICuS-01-92','4C30D545FADBEC8B-FICTS-01-71','4C30D545FADBEC8B-uuuuu-01-41','InChI=1S/C24H26O2/c1-26-23(25)24(13-16-8-9-17-4-2-6-19(17)12-16)14-20-11-10-18-5-3-7-21(18)22(20)15-24/h8-12H,2-7,13-15H2,1H3','InChIKey=CLTWCRYMQAXOCP-UHFFFAOYSA-N','COC(=O)C1(Cc2ccc3c(c2)CCC3)Cc2ccc3c(c2C1)CCC3','1'),
	(231518,2,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'05ED61048CCB2D18-FICuS-01-5F','05ED61048CCB2D18-FICTS-01-3E','05ED61048CCB2D18-uuuuu-01-0E','InChI=1S/C18H18O3/c1-21-17(20)18(11-13-7-3-2-4-8-13)12-14-9-5-6-10-15(14)16(18)19/h2-10,16,19H,11-12H2,1H3','InChIKey=OAABOBLLGUGNRU-UHFFFAOYSA-N','COC(=O)C1(Cc2ccccc2)Cc2ccccc2C1O','1'),
	(231519,2,0,NULL,'Consistent with Molecular Formula','C21H22O2',306.4036,'Spiro[s-indacene-2(1H),2\'-[2H]indene]-1-ol, 3,5,6,7,1\',3\'-hexahydro-5-(hydroxymethyl)-','59F148F0ACF0CE1F-FICuS-01-87','59F148F0ACF0CE1F-FICTS-01-66','59F148F0ACF0CE1F-uuuuu-01-36','InChI=1S/C21H22O2/c22-12-13-4-5-16-9-21(10-17(16)6-13)11-18-7-14-2-1-3-15(14)8-19(18)20(21)23/h4-8,20,22-23H,1-3,9-12H2','InChIKey=BSHZCNKXGSJSNV-UHFFFAOYSA-N','OCc1ccc2c(c1)CC1(C2)Cc2cc3c(cc2C1O)CCC3','1'),
	(231520,0,1,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'541A92DDE09A34AD-FICuS-01-70','541A92DDE09A34AD-FICTS-01-4F','541A92DDE09A34AD-uuuuu-01-1F','InChI=1S/C19H16O3/c1-12-6-5-8-14-11-15(18(20)17(12)14)10-13-7-3-4-9-16(13)19(21)22-2/h3-10H,11H2,1-2H3','InChIKey=SKXZCKXMWMOHDB-UHFFFAOYSA-N','COC(=O)c1ccccc1/C=C1/Cc2cccc(C)c2C1=O','1'),
	(231521,0,1,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'73891984498A10A1-FICuS-01-31','73891984498A10A1-FICTS-01-10','73891984498A10A1-uuuuu-01-E0','InChI=1S/C20H18O3/c1-12-6-5-9-16-17(12)11-15(19(16)21)10-14-8-4-7-13(2)18(14)20(22)23-3/h4-10H,11H2,1-3H3','InChIKey=XRUQKUFFWLJHLG-UHFFFAOYSA-N','COC(=O)c1c(C)cccc1/C=C1/Cc2c(C)cccc2C1=O','1'),
	(231522,0,1,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'2A3221DCB84EEC87-FICuS-01-73','2A3221DCB84EEC87-FICTS-01-52','2A3221DCB84EEC87-uuuuu-01-22','InChI=1S/C18H14O3/c1-21-18(20)16-9-5-3-7-13(16)11-14-10-12-6-2-4-8-15(12)17(14)19/h2-9,11H,10H2,1H3','InChIKey=LTOWHIPDSPGRMQ-UHFFFAOYSA-N','COC(=O)c1ccccc1/C=C1/Cc2ccccc2C1=O','1'),
	(231523,0,1,NULL,'Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'8EFF47B25EDD42A5-FICuS-01-8D','8EFF47B25EDD42A5-FICTS-01-6C','8EFF47B25EDD42A5-uuuuu-01-3C','InChI=1S/C21H18O3/c1-24-21(23)18-7-3-2-5-14(18)11-16-12-15-10-9-13-6-4-8-17(13)19(15)20(16)22/h2-3,5,7,9-11H,4,6,8,12H2,1H3','InChIKey=OSAABWVGUIABMU-UHFFFAOYSA-N','COC(=O)c1ccccc1/C=C1/Cc2ccc3c(c2C1=O)CCC3','1'),
	(231524,0,0,NULL,'Consistent with Molecular Formula','C21H22O',290.4042,NULL,'71B6C61F6F061802-FICuS-01-44','71B6C61F6F061802-FICTS-01-23','71B6C61F6F061802-uuuuu-01-F3','InChI=1S/C21H22O/c22-13-14-4-5-17-9-21(10-18(17)6-14)11-19-7-15-2-1-3-16(15)8-20(19)12-21/h4-8,22H,1-3,9-13H2','InChIKey=ZBXMCBFBKYQYGL-UHFFFAOYSA-N','OCc1ccc2c(c1)CC1(C2)Cc2cc3c(cc2C1)CCC3',NULL),
	(231525,0,0,NULL,'Consistent with Molecular Formula','C18H18O',250.3396,NULL,'C3D996446EC5F1E2-FICuS-01-72','C3D996446EC5F1E2-FICTS-01-51','C3D996446EC5F1E2-uuuuu-01-21','InChI=1S/C18H18O/c19-12-13-5-6-16-10-18(11-17(16)7-13)8-14-3-1-2-4-15(14)9-18/h1-7,19H,8-12H2','InChIKey=PFYGYBWDHVSQPD-UHFFFAOYSA-N','OCc1ccc2c(c1)CC1(Cc3ccccc3C1)C2',NULL),
	(231526,0,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'48D6E6D0D436FF64-FICuS-01-73','48D6E6D0D436FF64-FICTS-01-52','48D6E6D0D436FF64-uuuuu-01-22','InChI=1S/C21H20O2/c22-20(23)19-17-7-3-6-13(17)8-16-11-21(12-18(16)19)9-14-4-1-2-5-15(14)10-21/h1-2,4-5,8H,3,6-7,9-12H2,(H,22,23)','InChIKey=JGELTOFFKHWTBE-UHFFFAOYSA-N','O=C(O)c1c2c(cc3c1CC1(Cc4ccccc4C1)C3)CCC2',NULL),
	(231527,0,0,NULL,'Consistent with Molecular Formula','C22H22O2',318.4146,NULL,'BF234A8796EF10C3-FICuS-01-69','BF234A8796EF10C3-FICTS-01-48','BF234A8796EF10C3-uuuuu-01-18','InChI=1S/C22H22O2/c1-24-21(23)20-18-8-4-7-14(18)9-17-12-22(13-19(17)20)10-15-5-2-3-6-16(15)11-22/h2-3,5-6,9H,4,7-8,10-13H2,1H3','InChIKey=QOAOFURYUODFOU-UHFFFAOYSA-N','COC(=O)c1c2c(cc3c1CC1(Cc4ccccc4C1)C3)CCC2',NULL),
	(231528,1,0,NULL,'Consistent with Molecular Formula','C24H24O3',360.4518,NULL,'0F52BF307BE64F3E-FICuS-01-75','0F52BF307BE64F3E-FICTS-01-54','0F52BF307BE64F3E-uuuuu-01-24','InChI=1S/C24H24O3/c1-14(25)15-6-7-17-10-24(11-18(17)8-15)12-19-9-16-4-3-5-20(16)22(21(19)13-24)23(26)27-2/h6-9H,3-5,10-13H2,1-2H3','InChIKey=ZIWLRBCUVCIAMM-UHFFFAOYSA-N','COC(=O)c1c2c(cc3c1CC1(Cc4ccc(C(C)=O)cc4C1)C3)CCC2','1'),
	(231529,1,0,NULL,'Consistent with Molecular Formula','C23H22O3',346.425,NULL,'7CD5AC02CFB52EF7-FICuS-01-94','7CD5AC02CFB52EF7-FICTS-01-73','7CD5AC02CFB52EF7-uuuuu-01-43','InChI=1S/C23H22O3/c1-13(24)14-5-6-16-9-23(10-17(16)7-14)11-18-8-15-3-2-4-19(15)21(22(25)26)20(18)12-23/h5-8H,2-4,9-12H2,1H3,(H,25,26)','InChIKey=JCJMWXVAWIPLTB-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)CC1(C2)Cc2cc3c(c(C(=O)O)c2C1)CCC3','1'),
	(231530,1,0,NULL,'Consistent with Molecular Formula','C25H26O4',390.478,NULL,'D19BD245941BD8BA-FICuS-01-75','D19BD245941BD8BA-FICTS-01-54','D19BD245941BD8BA-uuuuu-01-24','InChI=1S/C25H26O4/c1-28-23(26)16-7-8-17-11-25(12-18(17)10-16)13-19-9-15-5-3-4-6-20(15)22(21(19)14-25)24(27)29-2/h7-10H,3-6,11-14H2,1-2H3','InChIKey=KADAXGCJTHRJPA-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)CC1(C2)Cc2cc3c(c(C(=O)OC)c2C1)CCCC3','1'),
	(231531,1,0,NULL,'Consistent with Molecular Formula','C25H24O3',372.4628,'Spiro[as-indacene-2(1H),2\'(1\'H)-s-indacene]- 4\'-carboxylic acid, 3,6,7,8,3\',5\',6\',7\'-octahydro- 1-oxo-, methyl ester','6F46608E14DA858C-FICuS-01-62','6F46608E14DA858C-FICTS-01-41','6F46608E14DA858C-uuuuu-01-11','InChI=1S/C25H24O3/c1-28-24(27)22-19-7-3-5-15(19)10-17-12-25(13-20(17)22)11-16-9-8-14-4-2-6-18(14)21(16)23(25)26/h8-10H,2-7,11-13H2,1H3','InChIKey=JYSSUGUBXSEPIN-UHFFFAOYSA-N','COC(=O)c1c2c(cc3c1CC1(C3)Cc3ccc4c(c3C1=O)CCC4)CCC2','1'),
	(231532,1,0,NULL,'Consistent with Molecular Formula','C21H20O',288.3884,NULL,'8C41CCF889CE7FA0-FICuS-01-92','8C41CCF889CE7FA0-FICTS-01-71','8C41CCF889CE7FA0-uuuuu-01-41','InChI=1S/C21H20O/c22-13-14-4-5-16-9-21(11-18(16)8-14)10-17-7-6-15-2-1-3-19(15)20(17)12-21/h4-8,13H,1-3,9-12H2','InChIKey=HVSQZGPCUBWINN-UHFFFAOYSA-N','O=Cc1ccc2c(c1)CC1(C2)Cc2ccc3c(c2C1)CCC3','1'),
	(231533,1,0,NULL,'Consistent with Molecular Formula','C24H26O2',346.4682,NULL,'CDF7472185A97456-FICuS-01-56','CDF7472185A97456-FICTS-01-35','CDF7472185A97456-uuuuu-01-05','InChI=1S/C24H26O2/c1-26-23(25)10-6-16-5-7-18-12-24(14-20(18)11-16)13-19-9-8-17-3-2-4-21(17)22(19)15-24/h5,7-9,11H,2-4,6,10,12-15H2,1H3','InChIKey=DQLFKPLUAHTQNN-UHFFFAOYSA-N','COC(=O)CCc1ccc2c(c1)CC1(C2)Cc2ccc3c(c2C1)CCC3','1'),
	(231534,1,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'D1EABE3776C0730A-FICuS-01-6E','D1EABE3776C0730A-FICTS-01-4D','D1EABE3776C0730A-uuuuu-01-1D','InChI=1S/C20H20O3/c1-13-9-10-14(2)17-16(13)12-20(18(17)21,19(22)23-3)11-15-7-5-4-6-8-15/h4-10H,11-12H2,1-3H3','InChIKey=LPZPSVOHIIQMJG-UHFFFAOYSA-N','COC(=O)C1(Cc2ccccc2)Cc2c(C)ccc(C)c2C1=O','1'),
	(231535,1,0,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'D870DA56CB99A9F1-FICuS-01-82','D870DA56CB99A9F1-FICTS-01-61','D870DA56CB99A9F1-uuuuu-01-31','InChI=1S/C21H20O3/c1-24-21(23)18-11-14-8-5-9-16(14)19-17(18)12-15(20(19)22)10-13-6-3-2-4-7-13/h2-4,6-7,11,15H,5,8-10,12H2,1H3','InChIKey=BGIWYCNHIMSKGG-UHFFFAOYSA-N','COC(=O)c1cc2c(c3c1CC(Cc1ccccc1)C3=O)CCC2','1'),
	(231536,0,0,NULL,'Consistent with Molecular Formula','C19H17Cl',280.7963,NULL,'30B781E46F2C9680-FICuS-01-4D','30B781E46F2C9680-FICTS-01-2C','30B781E46F2C9680-uuuuu-01-FC','InChI=1S/C19H17Cl/c20-19-16(11-13-5-2-1-3-6-13)12-15-10-9-14-7-4-8-17(14)18(15)19/h1-3,5-6,9-10H,4,7-8,11-12H2','InChIKey=BXCOOJFVUSXPFB-UHFFFAOYSA-N','ClC1=C(Cc2ccccc2)Cc2ccc3c(c21)CCC3',NULL),
	(231537,1,0,NULL,'Consistent with Molecular Formula','C22H22O2',318.4146,NULL,'68920CF7B04ACDC2-FICuS-01-73','68920CF7B04ACDC2-FICTS-01-52','68920CF7B04ACDC2-uuuuu-01-22','InChI=1S/C22H22O2/c1-24-21(23)15-6-7-16-10-22(12-18(16)9-15)11-17-8-5-14-3-2-4-19(14)20(17)13-22/h5-9H,2-4,10-13H2,1H3','InChIKey=OYUWKPJKIIXVBL-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)CC1(C2)Cc2ccc3c(c2C1)CCC3','1'),
	(231538,1,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'57BFF5B120B99BE2-FICuS-01-78','57BFF5B120B99BE2-FICTS-01-57','57BFF5B120B99BE2-uuuuu-01-27','InChI=1S/C19H16O2/c1-11-6-7-13-9-19(18(21)15(13)8-11)10-16-12(2)4-3-5-14(16)17(19)20/h3-8H,9-10H2,1-2H3','InChIKey=KEMIKYAGTJQKPA-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)C1(C2)Cc2c(C)cccc2C1=O','1'),
	(231539,1,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'701AC96FD8758720-FICuS-01-51','701AC96FD8758720-FICTS-01-30','701AC96FD8758720-uuuuu-01-00','InChI=1S/C19H16O2/c1-11-6-7-13-9-19(17(20)15(13)8-11)10-14-5-3-4-12(2)16(14)18(19)21/h3-8H,9-10H2,1-2H3','InChIKey=UNAGLJYTOBGKMU-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)C1(C2)Cc2cccc(C)c2C1=O','1'),
	(231540,1,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'FE093D1210B74263-FICuS-01-3E','FE093D1210B74263-FICTS-01-1D','FE093D1210B74263-uuuuu-01-ED','InChI=1S/C19H16O2/c1-11-6-7-14-13(8-11)9-19(17(14)20)10-16-12(2)4-3-5-15(16)18(19)21/h3-8H,9-10H2,1-2H3','InChIKey=LXZLFIFZFBIBIZ-UHFFFAOYSA-N','Cc1ccc2c(c1)CC1(Cc3c(C)cccc3C1=O)C2=O','1'),
	(231541,1,0,NULL,'Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'ADB5999C013AC4EF-FICuS-01-88','ADB5999C013AC4EF-FICTS-01-67','ADB5999C013AC4EF-uuuuu-01-37','InChI=1S/C18H14O2/c1-11-6-7-13-10-18(17(20)15(13)8-11)9-12-4-2-3-5-14(12)16(18)19/h2-8H,9-10H2,1H3','InChIKey=PRJYHNITQCDTKY-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)C1(Cc3ccccc3C1=O)C2','1'),
	(231542,1,0,NULL,'Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'3AB78201D73DF372-FICuS-01-53','3AB78201D73DF372-FICTS-01-32','3AB78201D73DF372-uuuuu-01-02','InChI=1S/C18H14O2/c1-11-5-4-8-14-15(11)10-18(17(14)20)9-12-6-2-3-7-13(12)16(18)19/h2-8H,9-10H2,1H3','InChIKey=ZRRNYIMZJLXPON-UHFFFAOYSA-N','Cc1cccc2c1CC1(Cc3ccccc3C1=O)C2=O','1'),
	(231543,1,0,NULL,'Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'BD58683D0B3EE723-FICuS-01-6A','BD58683D0B3EE723-FICTS-01-49','BD58683D0B3EE723-uuuuu-01-19','InChI=1S/C18H14O2/c1-11-6-7-15-13(8-11)10-18(17(15)20)9-12-4-2-3-5-14(12)16(18)19/h2-8H,9-10H2,1H3','InChIKey=QLFIIUJTKPXBNA-UHFFFAOYSA-N','Cc1ccc2c(c1)CC1(Cc3ccccc3C1=O)C2=O','1'),
	(231544,1,0,NULL,'Consistent with Molecular Formula','C18H14O2',262.3074,NULL,'7833D5F5BE1D687E-FICuS-01-76','7833D5F5BE1D687E-FICTS-01-55','7833D5F5BE1D687E-uuuuu-01-25','InChI=1S/C18H14O2/c1-11-5-4-7-13-10-18(17(20)15(11)13)9-12-6-2-3-8-14(12)16(18)19/h2-8H,9-10H2,1H3','InChIKey=WAHMPYXDAXDXOO-UHFFFAOYSA-N','Cc1cccc2c1C(=O)C1(Cc3ccccc3C1=O)C2','1'),
	(231545,1,0,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'6194446FEA2CBD6F-FICuS-01-7C','6194446FEA2CBD6F-FICTS-01-5B','6194446FEA2CBD6F-uuuuu-01-2B','InChI=1S/C19H16O2/c1-11-6-7-15-14(8-11)10-19(17(15)20)9-13-5-3-4-12(2)16(13)18(19)21/h3-8H,9-10H2,1-2H3','InChIKey=IXFSVXQNBWXJQE-UHFFFAOYSA-N','Cc1ccc2c(c1)CC1(Cc3cccc(C)c3C1=O)C2=O','1'),
	(231546,0,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'1C466AF3F6C1B238-FICuS-01-64','1C466AF3F6C1B238-FICTS-01-43','1C466AF3F6C1B238-uuuuu-01-13','InChI=1S/C12H12O3/c1-15-12(14)7-8-3-2-4-10-9(8)5-6-11(10)13/h2-4H,5-7H2,1H3','InChIKey=OVGBVYCGTGUXJN-UHFFFAOYSA-N','COC(=O)Cc1cccc2c1CCC2=O',NULL),
	(231547,17,1,'78111-17-8','Consistent with Molecular Formula','C44H68O13',805.0134,'Okadaic acid\n1,7-Dioxaspiro[5.5]undecane, acanthifolicin deriv.\nSpiro[furan-2(3H),2\'(3\'H)-pyrano[3,2-b]pyran], acanthifolicin deriv,','59A3BE9B61BE803A-FICuS-01-75','59A3BE9B61BE803A-FICTS-01-54','FAF03FBE8457E20A-uuuuu-01-33','InChI=1S/C44H68O13/c1-25-21-34(55-44(23-25)35(46)12-11-31(54-44)24-41(6,50)40(48)49)26(2)9-10-30-14-18-43(53-30)19-15-33-39(57-43)36(47)29(5)38(52-33)32(45)22-28(4)37-27(3)13-17-42(56-37)16-7-8-20-51-42/h9-10,23,26-28,30-39,45-47,50H,5,7-8,11-22,24H2,1-4,','InChIKey=QNDVLZJODHBUFM-IHRYTRHCSA-N','C=C1C(O)C2OC3(CCC(/C=C/C(C)C4CC(C)=CC5(OC(CC(C)(O)C(=O)O)CCC5O)O4)O3)CCC2OC1C(O)CC(C)C1OC2(CCCCO2)CCC1C','1'),
	(231548,5,0,NULL,'Consistent with Molecular Formula','C7H13NO4',175.184,'Calystegine B1','7DBB0738D7B3D49B-FICuS-01-7B','7DBB0738D7B3D49B-FICTS-01-5A','1734D2FA17416348-uuuuu-01-E4','InChI=1S/C7H13NO4/c9-4-1-3-5(10)2-7(12,8-3)6(4)11/h3-6,8-12H,1-2H2/t3-,4+,5-,6-,7+/m0/s1','InChIKey=BQFFLYRIKODYEN-MLKOFDEISA-N','OC1CC2(O)NC1CC(O)C2O','1'),
	(231549,6,0,NULL,'Consistent with Molecular Formula','C7H13NO5',191.1834,'Calystegine C1','AFDD019B3FC03948-FICuS-01-76','AFDD019B3FC03948-FICTS-01-55','653F3A219EAEEB28-uuuuu-01-26','InChI=1S/C7H13NO5/c9-2-1-7(13)6(12)5(11)4(10)3(2)8-7/h2-6,8-13H,1H2/t2-,3+,4-,5+,6-,7+/m1/s1','InChIKey=GGOJRYWHKVYFQK-BIWMIDHDSA-N','OC1CC2(O)NC1C(O)C(O)C2O','1'),
	(231550,0,0,NULL,'Consistent with Molecular Formula','C25H22F3N3O3',469.4623,NULL,'F389A1151F584B9F-FICuS-01-62','F389A1151F584B9F-FICTS-01-41','F389A1151F584B9F-uuuuu-01-11','InChI=1S/C25H22F3N3O3/c1-32-20-11-15(12-21(33-2)23(20)34-3)14-29-24-22(16-7-5-4-6-8-16)30-18-10-9-17(25(26,27)28)13-19(18)31-24/h4-13H,14H2,1-3H3,(H,29,31)','InChIKey=HHFPFOSTURBWLV-UHFFFAOYSA-N','COc1cc(CNc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc(OC)c1OC',NULL),
	(231551,0,0,NULL,'Consistent with Molecular Formula','C20H20F3N3O3',407.3915,NULL,'8B69BD0EC71F807A-FICuS-01-7C','8B69BD0EC71F807A-FICTS-01-5B','8B69BD0EC71F807A-uuuuu-01-2B','InChI=1S/C20H20F3N3O3/c1-11-19(26-15-9-13(20(21,22)23)5-6-14(15)25-11)24-10-12-7-16(27-2)18(29-4)17(8-12)28-3/h5-9H,10H2,1-4H3,(H,24,26)','InChIKey=RDDVYYTYENBKFJ-UHFFFAOYSA-N','COc1cc(CNc2nc3cc(C(F)(F)F)ccc3nc2C)cc(OC)c1OC',NULL),
	(231552,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2F3N3',386.2031,NULL,'FA5FF070B9CDAAAD-FICuS-01-AF','FA5FF070B9CDAAAD-FICTS-01-8E','FA5FF070B9CDAAAD-uuuuu-01-5E','InChI=1S/C17H12Cl2F3N3/c1-9-16(23-8-10-2-4-12(18)13(19)6-10)25-15-7-11(17(20,21)22)3-5-14(15)24-9/h2-7H,8H2,1H3,(H,23,25)','InChIKey=NWQSAZBYWQUMCN-UHFFFAOYSA-N','Cc1nc2ccc(C(F)(F)F)cc2nc1NCc1ccc(Cl)c(Cl)c1',NULL),
	(231553,0,0,NULL,'Consistent with Molecular Formula','C22H14F3N3O2',409.3667,NULL,'5F7A19DB43F339CA-FICuS-01-7A','5F7A19DB43F339CA-FICTS-01-59','5F7A19DB43F339CA-uuuuu-01-29','InChI=1S/C22H14F3N3O2/c23-22(24,25)15-8-11-17-18(12-15)28-20(19(27-17)13-4-2-1-3-5-13)26-16-9-6-14(7-10-16)21(29)30/h1-12H,(H,26,28)(H,29,30)','InChIKey=RSYJTYQTKKUHMY-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1',NULL),
	(231554,0,0,NULL,'Consistent with Molecular Formula','C22H14F3N3O2',409.3667,NULL,'A52F25A78EB39D28-FICuS-01-6D','A52F25A78EB39D28-FICTS-01-4C','A52F25A78EB39D28-uuuuu-01-1C','InChI=1S/C22H14F3N3O2/c23-22(24,25)15-8-11-17-18(12-15)27-19(13-4-2-1-3-5-13)20(28-17)26-16-9-6-14(7-10-16)21(29)30/h1-12H,(H,26,28)(H,29,30)','InChIKey=VNPGMPKXSJGJEV-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2nc3ccc(C(F)(F)F)cc3nc2-c2ccccc2)cc1',NULL),
	(231555,0,0,NULL,'Consistent with Molecular Formula','C24H18F3N3O2',437.4203,NULL,'8B09179B222F4FC2-FICuS-01-58','8B09179B222F4FC2-FICTS-01-37','8B09179B222F4FC2-uuuuu-01-07','InChI=1S/C24H18F3N3O2/c1-2-32-23(31)16-8-11-18(12-9-16)28-22-21(15-6-4-3-5-7-15)29-20-14-17(24(25,26)27)10-13-19(20)30-22/h3-14H,2H2,1H3,(H,28,30)','InChIKey=YSUXIYTZQCZKAP-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nc3ccc(C(F)(F)F)cc3nc2-c2ccccc2)cc1',NULL),
	(231556,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O2S',375.4442,NULL,'963ADD524A4DB5BF-FICuS-01-85','963ADD524A4DB5BF-FICTS-01-64','963ADD524A4DB5BF-uuuuu-01-34','InChI=1S/C21H17N3O2S/c1-2-26-21(25)14-9-11-15(12-10-14)22-20-19(18-8-5-13-27-18)23-16-6-3-4-7-17(16)24-20/h3-13H,2H2,1H3,(H,22,24)','InChIKey=APZHKWUYQRGXRW-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nc3ccccc3nc2-c2cccs2)cc1',NULL),
	(231557,0,0,NULL,'Consistent with Molecular Formula','C16H10F3N3O2',333.2691,NULL,'20F0ECD41409342B-FICuS-01-48','20F0ECD41409342B-FICTS-01-27','20F0ECD41409342B-uuuuu-01-F7','InChI=1S/C16H10F3N3O2/c17-16(18,19)10-3-6-12-13(7-10)20-8-14(22-12)21-11-4-1-9(2-5-11)15(23)24/h1-8H,(H,21,22)(H,23,24)','InChIKey=KJTVMDDFYCCVQS-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2cnc3cc(C(F)(F)F)ccc3n2)cc1',NULL),
	(231558,0,0,NULL,'Consistent with Molecular Formula','C24H18F3N3O2',437.4203,NULL,'32D9EC2D182402D8-FICuS-01-54','32D9EC2D182402D8-FICTS-01-33','32D9EC2D182402D8-uuuuu-01-03','InChI=1S/C24H18F3N3O2/c1-2-32-23(31)16-8-11-18(12-9-16)28-22-21(15-6-4-3-5-7-15)29-19-13-10-17(24(25,26)27)14-20(19)30-22/h3-14H,2H2,1H3,(H,28,30)','InChIKey=MEOCXCNZPNMJGA-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1',NULL),
	(231559,2,0,NULL,'Consistent with Molecular Formula','C17H18?O5',302.3262,NULL,'962E9937AAA8EF31-FICuS-01-73','962E9937AAA8EF31-FICTS-01-52','477A015089645400-uuuuu-01-C3','InChI=1S/C17H18O5/c1-5-10-6-13(18)22-17-14(10)11(20-4)7-12-15(17)16(19)8(2)9(3)21-12/h6-9H,5H2,1-4H3/t8-,9-/m1/s1','InChIKey=GJEUUJSKHOXREE-RKDXNWHRSA-N','*.CCc1cc(=O)oc2c3c(cc(OC)c12)OC(C)C(C)C3=O','1'),
	(231560,2,0,NULL,'Consistent with Molecular Formula','C19H22?O5',330.3798,NULL,'B903F50573E0B4BA-FICuS-01-5D','B903F50573E0B4BA-FICTS-01-3C','0A4C4D4F24A86659-uuuuu-01-09','InChI=1S/C19H22O5/c1-6-12-7-15(20)24-19-16(12)13(22-9(2)3)8-14-17(19)18(21)10(4)11(5)23-14/h7-11H,6H2,1-5H3/t10-,11-/m1/s1','InChIKey=LIHYJVAGDQUBOV-GHMZBOCLSA-N','*.CCc1cc(=O)oc2c3c(cc(OC(C)C)c12)OC(C)C(C)C3=O','1'),
	(231561,0,0,NULL,'Consistent with Molecular Formula','C26H21N5O5S2',547.6024,NULL,'3B0482D75C05711A-FICuS-01-3C','3B0482D75C05711A-FICTS-01-1B','3B0482D75C05711A-uuuuu-01-EB','InChI=1S/C26H21N5O5S2/c27-37(33,34)19-10-6-17(7-11-19)29-25-21-3-1-2-4-23(21)31-24-14-5-16(15-22(24)25)26(32)30-18-8-12-20(13-9-18)38(28,35)36/h1-15H,(H,29,31)(H,30,32)(H2,27,33,34)(H2,28,35,36)','InChIKey=MRGRKYHXSXVBND-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)c2ccc3nc4ccccc4c(Nc4ccc(S(N)(=O)=O)cc4)c3c2)cc1',NULL),
	(231562,0,0,NULL,'Consistent with Molecular Formula','C28H25N9O5S2',631.6828,NULL,'B5F695E39BE85A7A-FICuS-01-86','B5F695E39BE85A7A-FICTS-01-65','B5F695E39BE85A7A-uuuuu-01-35','InChI=1S/C28H25N9O5S2/c29-27(30)36-43(39,40)19-10-6-17(7-11-19)33-25-21-3-1-2-4-23(21)35-24-14-5-16(15-22(24)25)26(38)34-18-8-12-20(13-9-18)44(41,42)37-28(31)32/h1-15H,(H,33,35)(H,34,38)(H4,29,30,36)(H4,31,32,37)','InChIKey=MJRGSCANZGBDIF-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC(=O)c2ccc3nc4ccccc4c(Nc4ccc(S(=O)(=O)NC(=N)N)cc4)c3c2)cc1',NULL),
	(231563,0,0,NULL,'Consistent with Molecular Formula','C36H29N9O5S2',731.8024,NULL,'1AF019556033BE42-FICuS-01-3C','1AF019556033BE42-FICTS-01-1B','1AF019556033BE42-uuuuu-01-EB','InChI=1S/C36H29N9O5S2/c1-22-17-19-37-35(39-22)44-51(47,48)27-12-8-25(9-13-27)41-33-29-5-3-4-6-31(29)43-32-16-7-24(21-30(32)33)34(46)42-26-10-14-28(15-11-26)52(49,50)45-36-38-20-18-23(2)40-36/h3-21H,1-2H3,(H,41,43)(H,42,46)(H,37,39,44)(H,38,40,45)','InChIKey=CARZYUMVCASIRI-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(NC(=O)c3ccc4nc5ccccc5c(Nc5ccc(S(=O)(=O)Nc6nccc(C)n6)cc5)c4c3)cc2)n1',NULL),
	(231564,0,0,NULL,'Consistent with Molecular Formula','C38H33N9O5S2',759.856,NULL,'0F850F81C9E35CC5-FICuS-01-6D','0F850F81C9E35CC5-FICTS-01-4C','0F850F81C9E35CC5-uuuuu-01-1C','InChI=1S/C38H33N9O5S2/c1-22-19-23(2)40-37(39-22)46-53(49,50)29-14-10-27(11-15-29)43-35-31-7-5-6-8-33(31)45-34-18-9-26(21-32(34)35)36(48)44-28-12-16-30(17-13-28)54(51,52)47-38-41-24(3)20-25(4)42-38/h5-21H,1-4H3,(H,43,45)(H,44,48)(H,39,40,46)(H,41,42,47)','InChIKey=WKWUXCFWIAXSJG-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3ccc4nc5ccccc5c(Nc5ccc(S(=O)(=O)Nc6nc(C)cc(C)n6)cc5)c4c3)cc2)n1',NULL),
	(231565,0,0,NULL,'Consistent with Molecular Formula','C34H27N7O7S2',709.75,NULL,'C1844EE964763232-FICuS-01-3F','C1844EE964763232-FICTS-01-1E','C1844EE964763232-uuuuu-01-EE','InChI=1S/C34H27N7O7S2/c1-20-17-31(38-47-20)40-49(43,44)25-12-8-23(9-13-25)35-33-27-5-3-4-6-29(27)37-30-16-7-22(19-28(30)33)34(42)36-24-10-14-26(15-11-24)50(45,46)41-32-18-21(2)48-39-32/h3-19H,1-2H3,(H,35,37)(H,36,42)(H,38,40)(H,39,41)','InChIKey=BOKFOSCRZVJNCJ-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3ccc4nc5ccccc5c(Nc5ccc(S(=O)(=O)Nc6cc(C)on6)cc5)c4c3)cc2)no1',NULL),
	(231566,0,0,NULL,'Consistent with Molecular Formula','C36H31N7O7S2',737.8036,NULL,'8C455308822D7E32-FICuS-01-3C','8C455308822D7E32-FICTS-01-1B','8C455308822D7E32-uuuuu-01-EB','InChI=1S/C36H31N7O7S2/c1-20-22(3)40-49-35(20)42-51(45,46)27-14-10-25(11-15-27)37-33-29-7-5-6-8-31(29)39-32-18-9-24(19-30(32)33)34(44)38-26-12-16-28(17-13-26)52(47,48)43-36-21(2)23(4)41-50-36/h5-19,42-43H,1-4H3,(H,37,39)(H,38,44)','InChIKey=YULHHXLYDFKUPV-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(NC(=O)c3ccc4nc5ccccc5c(Nc5ccc(S(=O)(=O)Nc6onc(C)c6C)cc5)c4c3)cc2)c1C',NULL),
	(231567,0,0,NULL,'Consistent with Molecular Formula','C27H23N7O5S2',589.6426,NULL,'102C1C47C9DFF8DF-FICuS-01-8A','102C1C47C9DFF8DF-FICTS-01-69','102C1C47C9DFF8DF-uuuuu-01-39','InChI=1S/C27H23N7O5S2/c28-27(29)34-41(38,39)20-12-8-17(9-13-20)31-25-21-3-1-2-4-23(21)33-24-14-5-16(15-22(24)25)26(35)32-18-6-10-19(11-7-18)40(30,36)37/h1-15H,(H,31,33)(H,32,35)(H4,28,29,34)(H2,30,36,37)','InChIKey=WLGZCMOKZFERQM-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(Nc2c3ccccc3nc3ccc(C(=O)Nc4ccc(S(N)(=O)=O)cc4)cc23)cc1',NULL),
	(231568,0,0,NULL,'Consistent with Molecular Formula','C30H24N6O6S2',628.6762,NULL,'3596B1454D5D15D1-FICuS-01-46','3596B1454D5D15D1-FICTS-01-25','3596B1454D5D15D1-uuuuu-01-F5','InChI=1S/C30H24N6O6S2/c1-18-16-28(35-42-18)36-44(40,41)23-13-9-20(10-14-23)32-29-24-4-2-3-5-26(24)34-27-15-6-19(17-25(27)29)30(37)33-21-7-11-22(12-8-21)43(31,38)39/h2-17H,1H3,(H,32,34)(H,33,37)(H,35,36)(H2,31,38,39)','InChIKey=MJICNSBAFUOGBG-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4ccc(C(=O)Nc5ccc(S(N)(=O)=O)cc5)cc34)cc2)no1',NULL),
	(231569,0,0,NULL,'Consistent with Molecular Formula','C27H23N7O5S2',589.6426,NULL,'6CC3952DF0D74F13-FICuS-01-69','6CC3952DF0D74F13-FICTS-01-48','6CC3952DF0D74F13-uuuuu-01-18','InChI=1S/C27H23N7O5S2/c28-27(29)34-41(38,39)20-12-8-18(9-13-20)32-26(35)16-5-14-24-22(15-16)25(21-3-1-2-4-23(21)33-24)31-17-6-10-19(11-7-17)40(30,36)37/h1-15H,(H,31,33)(H,32,35)(H4,28,29,34)(H2,30,36,37)','InChIKey=PBFAAKVRCJLETB-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC(=O)c2ccc3nc4ccccc4c(Nc4ccc(S(N)(=O)=O)cc4)c3c2)cc1',NULL),
	(231570,0,0,NULL,'Consistent with Molecular Formula','C33H29N9O5S2',695.7694,NULL,'1439E5F06AA46B20-FICuS-01-4E','1439E5F06AA46B20-FICTS-01-2D','1439E5F06AA46B20-uuuuu-01-FD','InChI=1S/C33H29N9O5S2/c1-19-17-20(2)37-33(36-19)42-49(46,47)25-12-8-22(9-13-25)38-30-26-5-3-4-6-28(26)40-29-16-7-21(18-27(29)30)31(43)39-23-10-14-24(15-11-23)48(44,45)41-32(34)35/h3-18H,1-2H3,(H,38,40)(H,39,43)(H4,34,35,41)(H,36,37,42)','InChIKey=SCVSTVLLILBLTF-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4ccc(C(=O)Nc5ccc(S(=O)(=O)NC(=N)N)cc5)cc34)cc2)n1',NULL),
	(231571,0,0,NULL,'Consistent with Molecular Formula','C31H26N8O6S2',670.7164,NULL,'8B101726398FF26F-FICuS-01-50','8B101726398FF26F-FICTS-01-2F','8B101726398FF26F-uuuuu-01-FF','InChI=1S/C31H26N8O6S2/c1-18-16-28(37-45-18)38-46(41,42)22-11-7-20(8-12-22)34-29-24-4-2-3-5-26(24)36-27-15-6-19(17-25(27)29)30(40)35-21-9-13-23(14-10-21)47(43,44)39-31(32)33/h2-17H,1H3,(H,34,36)(H,35,40)(H,37,38)(H4,32,33,39)','InChIKey=SMRNJCIBUNQURP-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4ccc(C(=O)Nc5ccc(S(=O)(=O)NC(=N)N)cc5)cc34)cc2)no1',NULL),
	(231572,0,0,NULL,'Consistent with Molecular Formula','C32H27N7O5S2',653.7292,NULL,'65D596250BD899AF-FICuS-01-68','65D596250BD899AF-FICTS-01-47','65D596250BD899AF-uuuuu-01-17','InChI=1S/C32H27N7O5S2/c1-19-17-20(2)35-32(34-19)39-46(43,44)25-14-10-23(11-15-25)37-31(40)21-7-16-29-27(18-21)30(26-5-3-4-6-28(26)38-29)36-22-8-12-24(13-9-22)45(33,41)42/h3-18H,1-2H3,(H,36,38)(H,37,40)(H2,33,41,42)(H,34,35,39)','InChIKey=MAPBZANUHODCPE-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3ccc4nc5ccccc5c(Nc5ccc(S(N)(=O)=O)cc5)c4c3)cc2)n1',NULL),
	(231573,0,0,NULL,'Consistent with Molecular Formula','C33H29N9O5S2',695.7694,NULL,'399AE982314C2788-FICuS-01-49','399AE982314C2788-FICTS-01-28','399AE982314C2788-uuuuu-01-F8','InChI=1S/C33H29N9O5S2/c1-19-17-20(2)37-33(36-19)42-49(46,47)25-14-10-23(11-15-25)39-31(43)21-7-16-29-27(18-21)30(26-5-3-4-6-28(26)40-29)38-22-8-12-24(13-9-22)48(44,45)41-32(34)35/h3-18H,1-2H3,(H,38,40)(H,39,43)(H4,34,35,41)(H,36,37,42)','InChIKey=PDAQRSMJUPZFQQ-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3ccc4nc5ccccc5c(Nc5ccc(S(=O)(=O)NC(=N)N)cc5)c4c3)cc2)n1',NULL),
	(231574,0,0,NULL,'Consistent with Molecular Formula','C30H24N6O6S2',628.6762,NULL,'92BF55140B2A7FD4-FICuS-01-63','92BF55140B2A7FD4-FICTS-01-42','92BF55140B2A7FD4-uuuuu-01-12','InChI=1S/C30H24N6O6S2/c1-18-16-28(35-42-18)36-44(40,41)23-13-9-21(10-14-23)33-30(37)19-6-15-27-25(17-19)29(24-4-2-3-5-26(24)34-27)32-20-7-11-22(12-8-20)43(31,38)39/h2-17H,1H3,(H,32,34)(H,33,37)(H,35,36)(H2,31,38,39)','InChIKey=IVKVIEQVZQOCLW-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3ccc4nc5ccccc5c(Nc5ccc(S(N)(=O)=O)cc5)c4c3)cc2)no1',NULL),
	(231575,0,0,NULL,'Consistent with Molecular Formula','C31H26N8O6S2',670.7164,NULL,'D1C95BD0713E7CCF-FICuS-01-86','D1C95BD0713E7CCF-FICTS-01-65','D1C95BD0713E7CCF-uuuuu-01-35','InChI=1S/C31H26N8O6S2/c1-18-16-28(37-45-18)38-46(41,42)22-13-9-21(10-14-22)35-30(40)19-6-15-27-25(17-19)29(24-4-2-3-5-26(24)36-27)34-20-7-11-23(12-8-20)47(43,44)39-31(32)33/h2-17H,1H3,(H,34,36)(H,35,40)(H,37,38)(H4,32,33,39)','InChIKey=YUOBYFORPDHBTG-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3ccc4nc5ccccc5c(Nc5ccc(S(=O)(=O)NC(=N)N)cc5)c4c3)cc2)no1',NULL),
	(231576,0,0,NULL,'Consistent with Molecular Formula','C32H27N7O5S2',653.7292,NULL,'7849D8F960E75E31-FICuS-01-5E','7849D8F960E75E31-FICTS-01-3D','7849D8F960E75E31-uuuuu-01-0D','InChI=1S/C32H27N7O5S2/c1-19-17-20(2)35-32(34-19)39-46(43,44)25-14-10-22(11-15-25)36-30-26-5-3-4-6-28(26)38-29-16-7-21(18-27(29)30)31(40)37-23-8-12-24(13-9-23)45(33,41)42/h3-18H,1-2H3,(H,36,38)(H,37,40)(H2,33,41,42)(H,34,35,39)','InChIKey=DCBWYWAFMKJOMT-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4ccc(C(=O)Nc5ccc(S(N)(=O)=O)cc5)cc34)cc2)n1',NULL),
	(231577,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O4S',435.4564,NULL,'E2005FABD3D7FC59-FICuS-01-85','193370178426C52B-FICTS-01-05','E2005FABD3D7FC59-uuuuu-01-34','InChI=1S/C21H17N5O4S/c22-21(23)26-31(29,30)14-8-6-13(7-9-14)24-20(28)12-5-10-18-16(11-12)19(27)15-3-1-2-4-17(15)25-18/h1-11H,(H,24,28)(H,25,27)(H4,22,23,26)','InChIKey=YOYVUBMPAWCSOY-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC(=O)c2ccc3[nH]c4ccccc4c(=O)c3c2)cc1',NULL),
	(231578,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O5S',474.49,NULL,'5F3D5F9893DFD0E4-FICuS-01-88','D582BEA3BB5F79BC-FICTS-01-78','5F3D5F9893DFD0E4-uuuuu-01-37','InChI=1S/C24H18N4O5S/c1-14-12-22(27-33-14)28-34(31,32)17-9-7-16(8-10-17)25-24(30)15-6-11-21-19(13-15)23(29)18-4-2-3-5-20(18)26-21/h2-13H,1H3,(H,25,30)(H,26,29)(H,27,28)','InChIKey=VMJYVQFRLNXXTM-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3ccc4[nH]c5ccccc5c(=O)c4c3)cc2)no1',NULL),
	(231579,0,0,NULL,'Consistent with Molecular Formula','C25H20N4O5S',488.5168,NULL,'E3A987EB36EB09C2-FICuS-01-7D','4AD3CD0E4F965ACF-FICTS-01-76','E3A987EB36EB09C2-uuuuu-01-2C','InChI=1S/C25H20N4O5S/c1-14-15(2)28-34-25(14)29-35(32,33)18-10-8-17(9-11-18)26-24(31)16-7-12-22-20(13-16)23(30)19-5-3-4-6-21(19)27-22/h3-13,29H,1-2H3,(H,26,31)(H,27,30)','InChIKey=XFAODVZUFBJNCF-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(NC(=O)c3ccc4[nH]c5ccccc5c(=O)c4c3)cc2)c1C',NULL),
	(231580,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O3S',392.4314,NULL,'09D6969A33850D1F-FICuS-01-51','09D6969A33850D1F-FICTS-01-30','09D6969A33850D1F-uuuuu-01-00','InChI=1S/C20H16N4O3S/c21-19-15-3-1-2-4-17(15)24-18-10-5-12(11-16(18)19)20(25)23-13-6-8-14(9-7-13)28(22,26)27/h1-11H,(H2,21,24)(H,23,25)(H2,22,26,27)','InChIKey=AWJKPCXZDCPSTM-UHFFFAOYSA-N','Nc1c2ccccc2nc2ccc(C(=O)Nc3ccc(S(N)(=O)=O)cc3)cc12',NULL),
	(231581,0,0,NULL,'Consistent with Molecular Formula','C21H18N6O3S',434.4716,NULL,'9945C7657855FB23-FICuS-01-4D','9945C7657855FB23-FICTS-01-2C','9945C7657855FB23-uuuuu-01-FC','InChI=1S/C21H18N6O3S/c22-19-15-3-1-2-4-17(15)26-18-10-5-12(11-16(18)19)20(28)25-13-6-8-14(9-7-13)31(29,30)27-21(23)24/h1-11H,(H2,22,26)(H,25,28)(H4,23,24,27)','InChIKey=LJUDGEUGTUPLIR-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC(=O)c2ccc3nc4ccccc4c(N)c3c2)cc1',NULL),
	(231582,0,1,NULL,'Consistent with Molecular Formula','C20H18N4O2S',378.4478,NULL,'659E53CB5F29FEC7-FICuS-01-88','659E53CB5F29FEC7-FICTS-01-67','659E53CB5F29FEC7-uuuuu-01-37','InChI=1S/C20H18N4O2S/c1-24-18-8-4-2-6-16(18)20(17-7-3-5-9-19(17)24)23-22-14-10-12-15(13-11-14)27(21,25)26/h2-13,22H,1H3,(H2,21,25,26)','InChIKey=PNPHGMDIHLFNAQ-UHFFFAOYSA-N','Cn1c2ccccc2c(=NNc2ccc(S(N)(=O)=O)cc2)c2ccccc21','1'),
	(231583,0,1,NULL,'Consistent with Molecular Formula','C26H24N6O2S',484.5746,NULL,'D4CD74E10CF47E85-FICuS-01-7D','D4CD74E10CF47E85-FICTS-01-5C','D4CD74E10CF47E85-uuuuu-01-2C','InChI=1S/C26H24N6O2S/c1-17-16-18(2)28-26(27-17)31-35(33,34)20-14-12-19(13-15-20)29-30-25-21-8-4-6-10-23(21)32(3)24-11-7-5-9-22(24)25/h4-16,29H,1-3H3,(H,27,28,31)','InChIKey=ZCXDVCZDXCBIPR-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NN=c3c4ccccc4n(C)c4ccccc34)cc2)n1','1'),
	(231584,0,1,NULL,'Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'262AA677EEEA48B4-FICuS-01-79','262AA677EEEA48B4-FICTS-01-58','262AA677EEEA48B4-uuuuu-01-28','InChI=1S/C21H17N3O2/c1-24-18-8-4-2-6-16(18)20(17-7-3-5-9-19(17)24)23-22-15-12-10-14(11-13-15)21(25)26/h2-13,22H,1H3,(H,25,26)','InChIKey=UTGHFNMSBZNPNI-UHFFFAOYSA-N','Cn1c2ccccc2c(=NNc2ccc(C(=O)O)cc2)c2ccccc21','1'),
	(231585,0,1,NULL,'Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'34E34D41804E9E2A-FICuS-01-55','34E34D41804E9E2A-FICTS-01-34','34E34D41804E9E2A-uuuuu-01-04','InChI=1S/C21H17N3O2/c1-24-18-12-6-3-9-15(18)20(16-10-4-7-13-19(16)24)23-22-17-11-5-2-8-14(17)21(25)26/h2-13,22H,1H3,(H,25,26)','InChIKey=JXOZYPCJFBLQQM-UHFFFAOYSA-N','Cn1c2ccccc2c(=NNc2ccccc2C(=O)O)c2ccccc21','1'),
	(231586,0,1,NULL,'Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'A85843B317288E1A-FICuS-01-4A','A85843B317288E1A-FICTS-01-29','A85843B317288E1A-uuuuu-01-F9','InChI=1S/C21H17N3O2/c1-24-18-11-4-2-9-16(18)20(17-10-3-5-12-19(17)24)23-22-15-8-6-7-14(13-15)21(25)26/h2-13,22H,1H3,(H,25,26)','InChIKey=TVCIJDBKELBLJP-UHFFFAOYSA-N','Cn1c2ccccc2c(=NNc2cccc(C(=O)O)c2)c2ccccc21','1'),
	(231587,0,1,NULL,'Consistent with Molecular Formula','C21H20N6O2S',420.488,NULL,'60BCFEDC7442D4CF-FICuS-01-96','60BCFEDC7442D4CF-FICTS-01-75','60BCFEDC7442D4CF-uuuuu-01-45','InChI=1S/C21H20N6O2S/c1-27-18-8-4-2-6-16(18)20(17-7-3-5-9-19(17)27)25-24-14-10-12-15(13-11-14)30(28,29)26-21(22)23/h2-13,24H,1H3,(H4,22,23,26)','InChIKey=DPSMWGHJGBYYMX-UHFFFAOYSA-N','Cn1c2ccccc2c(=NNc2ccc(S(=O)(=O)NC(=N)N)cc2)c2ccccc21','1'),
	(231588,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2S',364.421,NULL,'5443458EEE079372-FICuS-01-43','5443458EEE079372-FICTS-01-22','5443458EEE079372-uuuuu-01-F2','InChI=1S/C19H16N4O2S/c20-26(24,25)14-11-9-13(10-12-14)22-23-19-15-5-1-3-7-17(15)21-18-8-4-2-6-16(18)19/h1-12,22H,(H,21,23)(H2,20,24,25)','InChIKey=AGBVAHJRHMWVAS-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NNc2c3ccccc3nc3ccccc23)cc1',NULL),
	(231589,0,0,NULL,'Consistent with Molecular Formula','C20H18N6O2S',406.4612,NULL,'B9A0429E64481DAB-FICuS-01-65','B9A0429E64481DAB-FICTS-01-44','B9A0429E64481DAB-uuuuu-01-14','InChI=1S/C20H18N6O2S/c21-20(22)26-29(27,28)14-11-9-13(10-12-14)24-25-19-15-5-1-3-7-17(15)23-18-8-4-2-6-16(18)19/h1-12,24H,(H,23,25)(H4,21,22,26)','InChIKey=HJAFBKVABNXWAN-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NNc2c3ccccc3nc3ccccc23)cc1',NULL),
	(231590,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O4S',408.4308,NULL,'6E3A07BA0055360D-FICuS-01-47','0217103B137D193A-FICTS-01-03','6E3A07BA0055360D-uuuuu-01-F6','InChI=1S/C20H16N4O4S/c21-29(27,28)13-10-8-12(9-11-13)23-24-20(26)16-6-3-5-15-18(16)22-17-7-2-1-4-14(17)19(15)25/h1-11,23H,(H,22,25)(H,24,26)(H2,21,27,28)','InChIKey=VPWINEMCRWFENM-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NNC(=O)c2cccc3c(=O)c4ccccc4[nH]c23)cc1',NULL),
	(231591,0,0,NULL,'Consistent with Molecular Formula','C26H22N6O4S',514.5576,NULL,'C28F2693C452AD22-FICuS-01-55','A668B44BD8260CE7-FICTS-01-4A','C28F2693C452AD22-uuuuu-01-04','InChI=1S/C26H22N6O4S/c1-15-14-16(2)28-26(27-15)32-37(35,36)18-12-10-17(11-13-18)30-31-25(34)21-8-5-7-20-23(21)29-22-9-4-3-6-19(22)24(20)33/h3-14,30H,1-2H3,(H,29,33)(H,31,34)(H,27,28,32)','InChIKey=QULAJEOLRFQNKG-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NNC(=O)c3cccc4c(=O)c5ccccc5[nH]c34)cc2)n1',NULL),
	(231592,0,0,NULL,'Consistent with Molecular Formula','C21H18N6O4S',450.471,NULL,'0DEC893B798058FB-FICuS-01-76','98071A6625D7D06B-FICTS-01-2A','0DEC893B798058FB-uuuuu-01-25','InChI=1S/C21H18N6O4S/c22-21(23)27-32(30,31)13-10-8-12(9-11-13)25-26-20(29)16-6-3-5-15-18(16)24-17-7-2-1-4-14(17)19(15)28/h1-11,25H,(H,24,28)(H,26,29)(H4,22,23,27)','InChIKey=ROHKAUFCCOHTQC-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NNC(=O)c2cccc3c(=O)c4ccccc4[nH]c23)cc1',NULL),
	(231593,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O4',373.3672,NULL,'9EB7863617139BC2-FICuS-01-51','C28D897D1C5E1300-FICTS-01-35','9EB7863617139BC2-uuuuu-01-00','InChI=1S/C21H15N3O4/c25-19-14-4-1-2-7-17(14)22-18-15(19)5-3-6-16(18)20(26)24-23-13-10-8-12(9-11-13)21(27)28/h1-11,23H,(H,22,25)(H,24,26)(H,27,28)','InChIKey=HQYPQBFOWXSEAB-UHFFFAOYSA-N','O=C(O)c1ccc(NNC(=O)c2cccc3c(=O)c4ccccc4[nH]c23)cc1',NULL),
	(231594,0,0,NULL,'Consistent with Molecular Formula','C26H22N6O5S2',562.617,NULL,'5B39C15565778CC6-FICuS-01-55','5B39C15565778CC6-FICTS-01-34','5B39C15565778CC6-uuuuu-01-04','InChI=1S/C26H22N6O5S2/c27-38(34,35)18-12-8-16(9-13-18)29-26(33)22-6-3-5-21-24(22)30-23-7-2-1-4-20(23)25(21)32-31-17-10-14-19(15-11-17)39(28,36)37/h1-15,31H,(H,29,33)(H,30,32)(H2,27,34,35)(H2,28,36,37)','InChIKey=QQSKZGNXDLBLBX-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NNc2c3ccccc3nc3c(C(=O)Nc4ccc(S(N)(=O)=O)cc4)cccc23)cc1',NULL),
	(231595,0,0,NULL,'Consistent with Molecular Formula','C32H28N8O5S2',668.7438,NULL,'B91BEAD70A1B6794-FICuS-01-74','B91BEAD70A1B6794-FICTS-01-53','B91BEAD70A1B6794-uuuuu-01-23','InChI=1S/C32H28N8O5S2/c1-19-18-20(2)35-32(34-19)40-47(44,45)24-16-12-22(13-17-24)38-39-30-25-6-3-4-9-28(25)37-29-26(30)7-5-8-27(29)31(41)36-21-10-14-23(15-11-21)46(33,42)43/h3-18,38H,1-2H3,(H,36,41)(H,37,39)(H2,33,42,43)(H,34,35,40)','InChIKey=KEBNCKUSOZYVCY-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NNc3c4ccccc4nc4c(C(=O)Nc5ccc(S(N)(=O)=O)cc5)cccc34)cc2)n1',NULL),
	(231596,0,0,NULL,'Consistent with Molecular Formula','C30H24N8O5S2',640.6902,NULL,'57FDB406692C246E-FICuS-01-5E','57FDB406692C246E-FICTS-01-3D','57FDB406692C246E-uuuuu-01-0D','InChI=1S/C30H24N8O5S2/c31-44(40,41)21-13-11-20(12-14-21)36-37-28-23-5-1-2-8-26(23)35-27-24(28)6-3-7-25(27)29(39)34-19-9-15-22(16-10-19)45(42,43)38-30-32-17-4-18-33-30/h1-18,36H,(H,34,39)(H,35,37)(H2,31,40,41)(H,32,33,38)','InChIKey=RDLRTYNDVNFVKL-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NNc2c3ccccc3nc3c(C(=O)Nc4ccc(S(=O)(=O)Nc5ncccn5)cc4)cccc23)cc1',NULL),
	(231597,0,0,NULL,'Consistent with Molecular Formula','C31H26N10O5S2',682.7304,NULL,'AED240E51C7B1870-FICuS-01-5E','AED240E51C7B1870-FICTS-01-3D','AED240E51C7B1870-uuuuu-01-0D','InChI=1S/C31H26N10O5S2/c32-30(33)40-47(43,44)21-15-11-20(12-16-21)38-39-28-23-5-1-2-8-26(23)37-27-24(28)6-3-7-25(27)29(42)36-19-9-13-22(14-10-19)48(45,46)41-31-34-17-4-18-35-31/h1-18,38H,(H,36,42)(H,37,39)(H4,32,33,40)(H,34,35,41)','InChIKey=YWHZCASGHYKIOY-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NNc2c3ccccc3nc3c(C(=O)Nc4ccc(S(=O)(=O)Nc5ncccn5)cc4)cccc23)cc1',NULL),
	(231598,0,0,NULL,'Consistent with Molecular Formula','C36H30N10O5S2',746.817,NULL,'183BFD1DC68855B2-FICuS-01-6B','183BFD1DC68855B2-FICTS-01-4A','183BFD1DC68855B2-uuuuu-01-1A','InChI=1S/C36H30N10O5S2/c1-22-21-23(2)40-36(39-22)46-53(50,51)27-17-13-25(14-18-27)43-44-33-28-7-3-4-10-31(28)42-32-29(33)8-5-9-30(32)34(47)41-24-11-15-26(16-12-24)52(48,49)45-35-37-19-6-20-38-35/h3-21,43H,1-2H3,(H,41,47)(H,42,44)(H,37,38,45)(H,39,40,46)','InChIKey=VIWHMVITZOPMDO-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NNc3c4ccccc4nc4c(C(=O)Nc5ccc(S(=O)(=O)Nc6ncccn6)cc5)cccc34)cc2)n1',NULL),
	(231599,0,0,NULL,'Consistent with Molecular Formula','C33H30N10O5S2',710.784,NULL,'2CB4DDDC099FBC18-FICuS-01-97','2CB4DDDC099FBC18-FICTS-01-76','2CB4DDDC099FBC18-uuuuu-01-46','InChI=1S/C33H30N10O5S2/c1-19-18-20(2)37-33(36-19)43-50(47,48)24-14-10-21(11-15-24)38-31(44)27-8-5-7-26-29(27)39-28-9-4-3-6-25(28)30(26)41-40-22-12-16-23(17-13-22)49(45,46)42-32(34)35/h3-18,40H,1-2H3,(H,38,44)(H,39,41)(H4,34,35,42)(H,36,37,43)','InChIKey=XQONOXGATBVWSD-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(NNc5ccc(S(=O)(=O)NC(=N)N)cc5)c5ccccc5nc34)cc2)n1',NULL),
	(231600,0,0,NULL,'Consistent with Molecular Formula','C28H23N7O5S',569.5936,NULL,'64D17FED101FFE8D-FICuS-01-8B','64D17FED101FFE8D-FICTS-01-6A','64D17FED101FFE8D-uuuuu-01-3A','InChI=1S/C28H23N7O5S/c29-28(30)35-41(39,40)19-14-12-17(13-15-19)31-26(36)22-6-3-5-21-24(22)32-23-7-2-1-4-20(23)25(21)34-33-18-10-8-16(9-11-18)27(37)38/h1-15,33H,(H,31,36)(H,32,34)(H,37,38)(H4,29,30,35)','InChIKey=BVTJJZCYSRSDES-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC(=O)c2cccc3c(NNc4ccc(C(=O)O)cc4)c4ccccc4nc23)cc1',NULL),
	(231601,0,0,NULL,'Consistent with Molecular Formula','C33H30N10O5S2',710.784,NULL,'C7734BDD5B45AD11-FICuS-01-70','C7734BDD5B45AD11-FICTS-01-4F','C7734BDD5B45AD11-uuuuu-01-1F','InChI=1S/C33H30N10O5S2/c1-19-18-20(2)37-33(36-19)43-50(47,48)24-16-12-22(13-17-24)40-41-30-25-6-3-4-9-28(25)39-29-26(30)7-5-8-27(29)31(44)38-21-10-14-23(15-11-21)49(45,46)42-32(34)35/h3-18,40H,1-2H3,(H,38,44)(H,39,41)(H4,34,35,42)(H,36,37,43)','InChIKey=RFIKRDGAZUMLKQ-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NNc3c4ccccc4nc4c(C(=O)Nc5ccc(S(=O)(=O)NC(=N)N)cc5)cccc34)cc2)n1',NULL),
	(231602,0,0,NULL,'Consistent with Molecular Formula','C30H25N7O6S2',643.6908,NULL,'117AEE30B1FD2089-FICuS-01-5E','117AEE30B1FD2089-FICTS-01-3D','117AEE30B1FD2089-uuuuu-01-0D','InChI=1S/C30H25N7O6S2/c1-18-17-27(36-43-18)37-45(41,42)22-15-9-19(10-16-22)32-30(38)25-7-4-6-24-28(25)33-26-8-3-2-5-23(26)29(24)35-34-20-11-13-21(14-12-20)44(31,39)40/h2-17,34H,1H3,(H,32,38)(H,33,35)(H,36,37)(H2,31,39,40)','InChIKey=IOIDEIFFFOHQLF-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(NNc5ccc(S(N)(=O)=O)cc5)c5ccccc5nc34)cc2)no1',NULL),
	(231603,0,0,NULL,'Consistent with Molecular Formula','C36H31N9O6S2',749.8176,NULL,'148896BCE4D2D305-FICuS-01-5B','148896BCE4D2D305-FICTS-01-3A','148896BCE4D2D305-uuuuu-01-0A','InChI=1S/C36H31N9O6S2/c1-21-19-22(2)38-36(37-21)45-53(49,50)27-17-13-25(14-18-27)41-42-34-28-7-4-5-10-31(28)40-33-29(34)8-6-9-30(33)35(46)39-24-11-15-26(16-12-24)52(47,48)44-32-20-23(3)51-43-32/h4-20,41H,1-3H3,(H,39,46)(H,40,42)(H,43,44)(H,37,38,45)','InChIKey=RLASFVDLAOZBDZ-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NNc3c4ccccc4nc4c(C(=O)Nc5ccc(S(=O)(=O)Nc6cc(C)on6)cc5)cccc34)cc2)n1',NULL),
	(231604,0,0,NULL,'Consistent with Molecular Formula','C27H24N8O5S2',604.6572,NULL,'C7680B2AED24978E-FICuS-01-70','C7680B2AED24978E-FICTS-01-4F','C7680B2AED24978E-uuuuu-01-1F','InChI=1S/C27H24N8O5S2/c28-27(29)35-42(39,40)19-14-10-17(11-15-19)33-34-25-20-4-1-2-7-23(20)32-24-21(25)5-3-6-22(24)26(36)31-16-8-12-18(13-9-16)41(30,37)38/h1-15,33H,(H,31,36)(H,32,34)(H4,28,29,35)(H2,30,37,38)','InChIKey=SMJMGMGHNLLSHD-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NNc2c3ccccc3nc3c(C(=O)Nc4ccc(S(N)(=O)=O)cc4)cccc23)cc1',NULL),
	(231605,0,0,NULL,'Consistent with Molecular Formula','C31H27N9O6S2',685.731,NULL,'5C260728C869C642-FICuS-01-41','5C260728C869C642-FICTS-01-20','5C260728C869C642-uuuuu-01-F0','InChI=1S/C31H27N9O6S2/c1-18-17-27(38-46-18)39-47(42,43)21-13-9-19(10-14-21)34-30(41)25-7-4-6-24-28(25)35-26-8-3-2-5-23(26)29(24)37-36-20-11-15-22(16-12-20)48(44,45)40-31(32)33/h2-17,36H,1H3,(H,34,41)(H,35,37)(H,38,39)(H4,32,33,40)','InChIKey=BTTGSRJMRZIDSQ-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3cccc4c(NNc5ccc(S(=O)(=O)NC(=N)N)cc5)c5ccccc5nc34)cc2)no1',NULL),
	(231606,0,0,NULL,'Consistent with Molecular Formula','C28H26N10O5S2',646.6974,NULL,'7F63246EBEF811D7-FICuS-01-70','7F63246EBEF811D7-FICTS-01-4F','7F63246EBEF811D7-uuuuu-01-1F','InChI=1S/C28H26N10O5S2/c29-27(30)37-44(40,41)18-12-8-16(9-13-18)33-26(39)22-6-3-5-21-24(22)34-23-7-2-1-4-20(23)25(21)36-35-17-10-14-19(15-11-17)45(42,43)38-28(31)32/h1-15,35H,(H,33,39)(H,34,36)(H4,29,30,37)(H4,31,32,38)','InChIKey=MBKQJLTXPVDTPV-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NNc2c3ccccc3nc3c(C(=O)Nc4ccc(S(=O)(=O)NC(=N)N)cc4)cccc23)cc1',NULL),
	(231607,0,0,NULL,'Consistent with Molecular Formula','C27H24N8O5S2',604.6572,NULL,'0C8001C8FFF567D1-FICuS-01-67','0C8001C8FFF567D1-FICTS-01-46','0C8001C8FFF567D1-uuuuu-01-16','InChI=1S/C27H24N8O5S2/c28-27(29)35-42(39,40)19-14-8-16(9-15-19)31-26(36)22-6-3-5-21-24(22)32-23-7-2-1-4-20(23)25(21)34-33-17-10-12-18(13-11-17)41(30,37)38/h1-15,33H,(H,31,36)(H,32,34)(H4,28,29,35)(H2,30,37,38)','InChIKey=DETPERXTKQOXAT-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC(=O)c2cccc3c(NNc4ccc(S(N)(=O)=O)cc4)c4ccccc4nc23)cc1',NULL),
	(231608,0,0,NULL,'Consistent with Molecular Formula','C38H35N11O5S2',789.8852,NULL,'CC979AAEC606E828-FICuS-01-83','CC979AAEC606E828-FICTS-01-62','CC979AAEC606E828-uuuuu-01-32','InChI=1S/C38H35N11O5S2/c1-22-20-23(2)40-37(39-22)48-55(51,52)28-16-12-26(13-17-28)44-46-35-30-8-5-6-11-33(30)43-34-31(35)9-7-10-32(34)36(50)47-45-27-14-18-29(19-15-27)56(53,54)49-38-41-24(3)21-25(4)42-38/h5-21,44-45H,1-4H3,(H,43,46)(H,47,50)(H,39,40,48)(H','InChIKey=WEWOJNVNZYVRNU-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NNC(=O)c3cccc4c(NNc5ccc(S(=O)(=O)Nc6nc(C)cc(C)n6)cc5)c5ccccc5nc34)cc2)n1',NULL),
	(231609,0,0,NULL,'Consistent with Molecular Formula','C7H6ClN3OS',215.6569,NULL,'C3C484927725AE5A-FICuS-01-5C','C3C484927725AE5A-FICTS-01-3B','C3C484927725AE5A-uuuuu-01-0B','InChI=1S/C7H6ClN3OS/c1-4-2-6(12)11-7(9-4)13-5(3-8)10-11/h2H,3H2,1H3','InChIKey=NZAXHQJYIYHPFL-UHFFFAOYSA-N','Cc1cc(=O)n2nc(CCl)sc2n1',NULL),
	(231610,0,0,NULL,'Consistent with Molecular Formula','C7H5Cl2N3OS',250.102,NULL,'3CC85595417BB6B7-FICuS-01-5F','3CC85595417BB6B7-FICTS-01-3E','3CC85595417BB6B7-uuuuu-01-0E','InChI=1S/C7H5Cl2N3OS/c1-3-5(9)6(13)12-7(10-3)14-4(2-8)11-12/h2H2,1H3','InChIKey=MJLAHAYNUHEFKW-UHFFFAOYSA-N','Cc1nc2sc(CCl)nn2c(=O)c1Cl',NULL),
	(231611,0,0,NULL,'Consistent with Molecular Formula','C12H16N4OS',264.3446,NULL,'96CDF0C2F1AD95F3-FICuS-01-8B','96CDF0C2F1AD95F3-FICTS-01-6A','96CDF0C2F1AD95F3-uuuuu-01-3A','InChI=1S/C12H16N4OS/c1-9-7-11(17)16-12(13-9)18-10(14-16)8-15-5-3-2-4-6-15/h7H,2-6,8H2,1H3','InChIKey=YXOIBJWBDIXRSD-UHFFFAOYSA-N','Cc1cc(=O)n2nc(CN3CCCCC3)sc2n1',NULL),
	(231612,0,0,NULL,'Consistent with Molecular Formula','C9H7N5OS4',329.4272,NULL,'8F31E2F20AFAFFFB-FICuS-01-A4','8F31E2F20AFAFFFB-FICTS-01-83','8F31E2F20AFAFFFB-uuuuu-01-53','InChI=1S/C9H7N5OS4/c1-4-2-6(15)14-7(10-4)18-5(13-14)3-17-9-12-11-8(16)19-9/h2H,3H2,1H3,(H,11,16)','InChIKey=SMSXLUPENSZBPL-UHFFFAOYSA-N','Cc1cc(=O)n2nc(CSc3nnc(S)s3)sc2n1',NULL),
	(231613,0,0,NULL,'Consistent with Molecular Formula','C10H9N5OS4',343.454,NULL,'B7CA99EA5530321A-FICuS-01-60','B7CA99EA5530321A-FICTS-01-3F','B7CA99EA5530321A-uuuuu-01-0F','InChI=1S/C10H9N5OS4/c1-5-3-7(16)15-8(11-5)19-6(14-15)4-18-10-13-12-9(17-2)20-10/h3H,4H2,1-2H3','InChIKey=MVXKUMQDJOFOAN-UHFFFAOYSA-N','CSc1nnc(SCc2nn3c(=O)cc(C)nc3s2)s1',NULL),
	(231614,0,0,NULL,'Consistent with Molecular Formula','C15H11N5O3S4',437.5236,NULL,'D7A701F07D59A07A-FICuS-01-63','D7A701F07D59A07A-FICTS-01-42','D7A701F07D59A07A-uuuuu-01-12','InChI=1S/C15H11N5O3S4/c1-7-4-12(23)20-13(16-7)26-11(19-20)6-24-14-17-18-15(27-14)25-10-5-8(21)2-3-9(10)22/h2-5,21-22H,6H2,1H3','InChIKey=NWPHHSVSOSBNFK-UHFFFAOYSA-N','Cc1cc(=O)n2nc(CSc3nnc(Sc4cc(O)ccc4O)s3)sc2n1',NULL),
	(231615,0,0,NULL,'Consistent with Molecular Formula','C9H8N6OS3',312.3818,NULL,'B7945E9A39C67316-FICuS-01-57','B7945E9A39C67316-FICTS-01-36','B7945E9A39C67316-uuuuu-01-06','InChI=1S/C9H8N6OS3/c1-4-2-6(16)15-8(11-4)18-5(14-15)3-17-9-13-12-7(10)19-9/h2H,3H2,1H3,(H2,10,12)','InChIKey=WPHGUISTWNATNM-UHFFFAOYSA-N','Cc1cc(=O)n2nc(CSc3nnc(N)s3)sc2n1',NULL),
	(231616,0,1,NULL,'Consistent with Molecular Formula','C14H10N4O3S',314.318,NULL,'6F7B534609083C92-FICuS-01-40','6F7B534609083C92-FICTS-01-1F','6F7B534609083C92-uuuuu-01-EF','InChI=1S/C14H10N4O3S/c1-9-16-17-13(19)12(18(20)21)11(15-14(17)22-9)8-7-10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=KUKRMQJSPWMSRF-UHFFFAOYSA-N','Cc1nn2c(=O)c([N+](=O)[O-])c(/C=C/c3ccccc3)nc2s1','1'),
	(231617,0,1,NULL,'Consistent with Molecular Formula','C14H9FN4O3S',332.3085,NULL,'04A23DCC8CEF0D66-FICuS-01-81','04A23DCC8CEF0D66-FICTS-01-60','04A23DCC8CEF0D66-uuuuu-01-30','InChI=1S/C14H9FN4O3S/c1-8-17-18-13(20)12(19(21)22)11(16-14(18)23-8)7-4-9-2-5-10(15)6-3-9/h2-7H,1H3','InChIKey=MKUQGFSCXMUTBF-UHFFFAOYSA-N','Cc1nn2c(=O)c([N+](=O)[O-])c(/C=C/c3ccc(F)cc3)nc2s1','1'),
	(231618,0,1,NULL,'Consistent with Molecular Formula','C12H8N4O4S',304.2796,NULL,'A2C1C4FF46B1CA57-FICuS-01-7E','A2C1C4FF46B1CA57-FICTS-01-5D','A2C1C4FF46B1CA57-uuuuu-01-2D','InChI=1S/C12H8N4O4S/c1-7-14-15-11(17)10(16(18)19)9(13-12(15)21-7)5-4-8-3-2-6-20-8/h2-6H,1H3','InChIKey=WZMNFMWWHPXWGV-UHFFFAOYSA-N','Cc1nn2c(=O)c([N+](=O)[O-])c(/C=C/c3ccco3)nc2s1','1'),
	(231619,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O3S',253.2752,NULL,'D66E6A355489B6E4-FICuS-01-66','D66E6A355489B6E4-FICTS-01-45','D66E6A355489B6E4-uuuuu-01-15','InChI=1S/C10H11N3O3S/c1-3-16-9(15)5-7-12-13-8(14)4-6(2)11-10(13)17-7/h4H,3,5H2,1-2H3','InChIKey=MQMVOCWCDBOYOM-UHFFFAOYSA-N','CCOC(=O)Cc1nn2c(=O)cc(C)nc2s1',NULL),
	(231620,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O3S3',343.433,NULL,'BE6F05D507136637-FICuS-01-49','BE6F05D507136637-FICTS-01-28','BE6F05D507136637-uuuuu-01-F8','InChI=1S/C12H13N3O3S3/c1-4-18-10(17)8(11(19)20-3)9-14-15-7(16)5-6(2)13-12(15)21-9/h5,8H,4H2,1-3H3','InChIKey=MLAUELXPZHJRCT-UHFFFAOYSA-N','CCOC(=O)C(C(=S)SC)c1nn2c(=O)cc(C)nc2s1','1'),
	(231621,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3S3',357.4598,NULL,'F21E0A654FC5490D-FICuS-01-64','F21E0A654FC5490D-FICTS-01-43','F21E0A654FC5490D-uuuuu-01-13','InChI=1S/C13H15N3O3S3/c1-5-19-11(18)9(12(20-3)21-4)10-15-16-8(17)6-7(2)14-13(16)22-10/h6H,5H2,1-4H3','InChIKey=MMIVZTGDOSKVSY-UHFFFAOYSA-N','CCOC(=O)C(=C(SC)SC)c1nn2c(=O)cc(C)nc2s1',NULL),
	(231622,1,0,NULL,'Consistent with Molecular Formula','C17H16N4O3S2',388.4584,NULL,'4789EE15687CE534-FICuS-01-5C','4789EE15687CE534-FICTS-01-3B','4789EE15687CE534-uuuuu-01-0B','InChI=1S/C17H16N4O3S2/c1-3-24-16(23)13(14(25)19-11-7-5-4-6-8-11)15-20-21-12(22)9-10(2)18-17(21)26-15/h4-9,13H,3H2,1-2H3,(H,19,25)','InChIKey=GVVIGULNRXKJEI-UHFFFAOYSA-N','CCOC(=O)C(C(=S)Nc1ccccc1)c1nn2c(=O)cc(C)nc2s1','1'),
	(231623,0,1,NULL,'Consistent with Molecular Formula','C12H8N4OS',256.2814,NULL,'B3CEF10BE5795FBD-FICuS-01-98','B3CEF10BE5795FBD-FICTS-01-77','F21AEEB51400BBB7-uuuuu-01-23','InChI=1S/C12H8N4OS/c13-10-9(6-8-4-2-1-3-5-8)11(17)15-12-16(10)14-7-18-12/h1-7,13H/b9-6-,13-10+','InChIKey=KXGPXJAPFWOCRR-OWQKPFLESA-N','N=C1/C(=C/c2ccccc2)C(=O)N=C2SC=NN12','1'),
	(231624,0,1,NULL,'Consistent with Molecular Formula','C12H7FN4OS',274.2719,NULL,'6C3F3D5E6612B6BD-FICuS-01-77','6C3F3D5E6612B6BD-FICTS-01-56','D312AB93CBCA160F-uuuuu-01-25','InChI=1S/C12H7FN4OS/c13-8-3-1-7(2-4-8)5-9-10(14)17-12(16-11(9)18)19-6-15-17/h1-6,14H/b9-5-,14-10+','InChIKey=VTCRDKQPEIGYJU-HMHNAJCMSA-N','N=C1/C(=C/c2ccc(F)cc2)C(=O)N=C2SC=NN12','1'),
	(231625,0,1,NULL,'Consistent with Molecular Formula','C10H6N4O2S',246.243,NULL,'9DFE08AED038F105-FICuS-01-78','9DFE08AED038F105-FICTS-01-57','4197297D93331D08-uuuuu-01-E0','InChI=1S/C10H6N4O2S/c11-8-7(4-6-2-1-3-16-6)9(15)13-10-14(8)12-5-17-10/h1-5,11H/b7-4-,11-8+','InChIKey=MMHFYPMTJVTSIU-AFDHTILLSA-N','N=C1/C(=C/c2ccco2)C(=O)N=C2SC=NN12','1'),
	(231626,0,1,NULL,'Consistent with Molecular Formula','C13H10N4OS',270.3082,NULL,'5E7362F849C63494-FICuS-01-4B','5E7362F849C63494-FICTS-01-2A','0C65A7DCACDBDFA9-uuuuu-01-61','InChI=1S/C13H10N4OS/c1-8-16-17-11(14)10(12(18)15-13(17)19-8)7-9-5-3-2-4-6-9/h2-7,14H,1H3/b10-7-,14-11+','InChIKey=PFWSKOHBUDBTGS-BXHQFMRESA-N','CC1=NN2C(=N)/C(=C/c3ccccc3)C(=O)N=C2S1','1'),
	(231627,0,1,NULL,'Consistent with Molecular Formula','C13H9FN4OS',288.2987,NULL,'D530EEAA30D613B0-FICuS-01-62','D530EEAA30D613B0-FICTS-01-41','C4C8818E89158432-uuuuu-01-F6','InChI=1S/C13H9FN4OS/c1-7-17-18-11(15)10(12(19)16-13(18)20-7)6-8-2-4-9(14)5-3-8/h2-6,15H,1H3/b10-6-,15-11+','InChIKey=VLNUSCYXNGQMNY-JNVWRRHBSA-N','CC1=NN2C(=N)/C(=C/c3ccc(F)cc3)C(=O)N=C2S1','1'),
	(231628,0,1,NULL,'Consistent with Molecular Formula','C11H8N4O2S',260.2698,NULL,'4F7009DAE55CF715-FICuS-01-6B','4F7009DAE55CF715-FICTS-01-4A','5EAD7A83A8A27F02-uuuuu-01-23','InChI=1S/C11H8N4O2S/c1-6-14-15-9(12)8(5-7-3-2-4-17-7)10(16)13-11(15)18-6/h2-5,12H,1H3/b8-5-,12-9+','InChIKey=MHYQOSCGHVQZFL-JWAJRPJHSA-N','CC1=NN2C(=N)/C(=C/c3ccco3)C(=O)N=C2S1','1'),
	(231629,0,2,NULL,'Consistent with Molecular Formula','C24H22N4O6',462.461,NULL,'FD9910AE152384C7-FICuS-01-5B','9C9DFDCC9C72BD48-FICTS-01-86','FD9910AE152384C7-uuuuu-01-0A','InChI=1S/C24H22N4O6/c25-13-17(9-15-3-5-19(29)21(31)11-15)23(33)27-7-1-2-8-28-24(34)18(14-26)10-16-4-6-20(30)22(32)12-16/h3-6,9-12,29-32H,1-2,7-8H2,(H,27,33)(H,28,34)/b17-9+,18-10+','InChIKey=XHDRIPWTMPMRTA-BEQMOXJMSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)NCCCCNC(=O)/C(C#N)=C/c1ccc(O)c(O)c1','1'),
	(231630,0,2,NULL,'Consistent with Molecular Formula','C25H24N4O6',476.4878,NULL,'FED0FD493DA5AE49-FICuS-01-9D','78903BE8FBDA6B51-FICTS-01-5B','FED0FD493DA5AE49-uuuuu-01-4C','InChI=1S/C25H24N4O6/c26-14-18(10-16-4-6-20(30)22(32)12-16)24(34)28-8-2-1-3-9-29-25(35)19(15-27)11-17-5-7-21(31)23(33)13-17/h4-7,10-13,30-33H,1-3,8-9H2,(H,28,34)(H,29,35)/b18-10+,19-11+','InChIKey=KVIXQTKOWBEGMT-XOBNHNQQSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)NCCCCCNC(=O)/C(C#N)=C/c1ccc(O)c(O)c1','1'),
	(231631,0,2,NULL,'Consistent with Molecular Formula','C30H34N4O6',546.6218,NULL,'C935BF9F21ECC183-FICuS-01-7C','241B6A52CCB0A4A1-FICTS-01-3C','C935BF9F21ECC183-uuuuu-01-2B','InChI=1S/C30H34N4O6/c31-19-23(15-21-9-11-25(35)27(37)17-21)29(39)33-13-7-5-3-1-2-4-6-8-14-34-30(40)24(20-32)16-22-10-12-26(36)28(38)18-22/h9-12,15-18,35-38H,1-8,13-14H2,(H,33,39)(H,34,40)/b23-15+,24-16+','InChIKey=UXBLTQHRJBAYNB-DFEHQXHXSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)NCCCCCCCCCCNC(=O)/C(C#N)=C/c1ccc(O)c(O)c1','1'),
	(231632,0,2,NULL,'Consistent with Molecular Formula','C28H22N4O6',510.505,NULL,'D6BE04F525B2259D-FICuS-01-66','966B48346DCCA603-FICTS-01-3A','D6BE04F525B2259D-uuuuu-01-15','InChI=1S/C28H22N4O6/c29-13-21(9-17-4-6-23(33)25(35)11-17)27(37)31-15-19-2-1-3-20(8-19)16-32-28(38)22(14-30)10-18-5-7-24(34)26(36)12-18/h1-12,33-36H,15-16H2,(H,31,37)(H,32,38)/b21-9+,22-10+','InChIKey=GMDJBNDWRYPPBA-VGENTYGXSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)NCc1cccc(CNC(=O)/C(C#N)=C/c2ccc(O)c(O)c2)c1','1'),
	(231633,2,2,NULL,'Consistent with Molecular Formula','C26H24N4O6',488.4988,NULL,'BB6371FB038C7A64-FICuS-01-64','CA0CE39965C1A1C9-FICTS-01-54','DD16BA2E75E4AEF6-uuuuu-01-46','InChI=1S/C26H24N4O6/c27-13-17(8-15-4-6-21(31)23(33)10-15)25(35)29-19-2-1-3-20(12-19)30-26(36)18(14-28)9-16-5-7-22(32)24(34)11-16/h4-11,19-20,31-34H,1-3,12H2,(H,29,35)(H,30,36)/b17-8+,18-9+/t19-,20-/m1/s1','InChIKey=SWJUFVBQHSTZOA-RQBICYJASA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)NC1CCCC(NC(=O)/C(C#N)=C/c2ccc(O)c(O)c2)C1','1'),
	(231634,0,2,NULL,'Consistent with Molecular Formula','C26H25N5O6',503.5134,NULL,'38E10BDCA944DB0F-FICuS-01-7F','2C97BEA9E8B14742-FICTS-01-4D','38E10BDCA944DB0F-uuuuu-01-2E','InChI=1S/C26H25N5O6/c27-15-19(11-17-1-3-21(32)23(34)13-17)25(36)29-5-6-30-7-9-31(10-8-30)26(37)20(16-28)12-18-2-4-22(33)24(35)14-18/h1-4,11-14,32-35H,5-10H2,(H,29,36)/b19-11+,20-12+','InChIKey=VUEAWOKXEQLRJW-AYKLPDECSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)NCCN1CCN(C(=O)/C(C#N)=C/c2ccc(O)c(O)c2)CC1','1'),
	(231635,0,2,NULL,'Consistent with Molecular Formula','C25H23N5O6',489.4866,NULL,'75E6FEA2F3EEAE85-FICuS-01-A2','919096192E5707EE-FICTS-01-26','75E6FEA2F3EEAE85-uuuuu-01-51','InChI=1S/C25H23N5O6/c26-13-18(9-16-1-3-20(31)22(33)11-16)24(35)28-15-29-5-7-30(8-6-29)25(36)19(14-27)10-17-2-4-21(32)23(34)12-17/h1-4,9-12,31-34H,5-8,15H2,(H,28,35)/b18-9+,19-10+','InChIKey=MWAPBQYCPZKRIB-VNIJRHKQSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)NCN1CCN(C(=O)/C(C#N)=C/c2ccc(O)c(O)c2)CC1','1'),
	(231636,0,2,NULL,'Consistent with Molecular Formula','C28H20N2O8',512.4746,NULL,'A14627726B8666C6-FICuS-01-40','EBA0E40C2168D2FE-FICTS-01-5C','A14627726B8666C6-uuuuu-01-EF','InChI=1S/C28H20N2O8/c29-13-21(9-17-5-7-23(31)25(33)11-17)27(35)37-15-19-3-1-2-4-20(19)16-38-28(36)22(14-30)10-18-6-8-24(32)26(34)12-18/h1-12,31-34H,15-16H2/b21-9+,22-10+','InChIKey=QHJMAOAJSYLWMQ-VGENTYGXSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)OCc1ccccc1COC(=O)/C(C#N)=C/c1ccc(O)c(O)c1','1'),
	(231637,0,2,NULL,'Consistent with Molecular Formula','C23H18N6O10',538.4294,NULL,'E097DA351F3E1EFC-FICuS-01-87','45F4131FD73B35AD-FICTS-01-41','E097DA351F3E1EFC-uuuuu-01-36','InChI=1S/C23H18N6O10/c24-10-14(4-12-6-16(28(36)37)20(32)18(30)8-12)22(34)26-2-1-3-27-23(35)15(11-25)5-13-7-17(29(38)39)21(33)19(31)9-13/h4-9,30-33H,1-3H2,(H,26,34)(H,27,35)/b14-4+,15-5+','InChIKey=ACNOKHXCQQGNOV-VHUAAIQRSA-N','N#C/C(=C\\c1cc(O)c(O)c([N+](=O)[O-])c1)C(=O)NCCCNC(=O)/C(C#N)=C/c1cc(O)c(O)c([N+](=O)[O-])c1','1'),
	(231638,0,2,NULL,'Consistent with Molecular Formula','C23H20N4O8',480.433,NULL,'2747A2CCA5C6E1C6-FICuS-01-72','A057EF8230513785-FICTS-01-18','2747A2CCA5C6E1C6-uuuuu-01-21','InChI=1S/C23H20N4O8/c24-10-14(4-12-6-16(28)20(32)17(29)7-12)22(34)26-2-1-3-27-23(35)15(11-25)5-13-8-18(30)21(33)19(31)9-13/h4-9,28-33H,1-3H2,(H,26,34)(H,27,35)/b14-4+,15-5+','InChIKey=AAPVOSBVTLGGOU-VHUAAIQRSA-N','N#C/C(=C\\c1cc(O)c(O)c(O)c1)C(=O)NCCCNC(=O)/C(C#N)=C/c1cc(O)c(O)c(O)c1','1'),
	(231639,0,2,NULL,'Consistent with Molecular Formula','C25H24N4O8',508.4866,NULL,'1E680416E57DF9F5-FICuS-01-65','3D87B5E251C96D7F-FICTS-01-53','1E680416E57DF9F5-uuuuu-01-14','InChI=1S/C25H24N4O8/c26-12-16(6-14-8-18(30)22(34)19(31)9-14)24(36)28-4-2-1-3-5-29-25(37)17(13-27)7-15-10-20(32)23(35)21(33)11-15/h6-11,30-35H,1-5H2,(H,28,36)(H,29,37)/b16-6+,17-7+','InChIKey=JQUXJGYSUIMLTN-KGMKFKQSSA-N','N#C/C(=C\\c1cc(O)c(O)c(O)c1)C(=O)NCCCCCNC(=O)/C(C#N)=C/c1cc(O)c(O)c(O)c1','1'),
	(231640,0,1,NULL,'Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'F9643045EF2D051A-FICuS-01-54','C2CD410A56CFEC54-FICTS-01-5D','F9643045EF2D051A-uuuuu-01-03','InChI=1S/C14H12O4/c15-11-5-3-9(7-13(11)17)1-2-10-4-6-12(16)14(18)8-10/h1-8,15-18H/b2-1+','InChIKey=DZYRGJKHEGXOCR-OWOJBTEDSA-N','Oc1ccc(/C=C/c2ccc(O)c(O)c2)cc1O','1'),
	(231641,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O5',326.308,NULL,'4DFC1DAB3F9ED589-FICuS-01-A1','96C17EC444DC2BCA-FICTS-01-63','4DFC1DAB3F9ED589-uuuuu-01-50','InChI=1S/C17H14N2O5/c1-24-16-5-3-12(8-15(16)22)19-17(23)11(9-18)6-10-2-4-13(20)14(21)7-10/h2-8,20-22H,1H3,(H,19,23)/b11-6+','InChIKey=JVCBKAITFDNGGO-IZZDOVSWSA-N','COc1ccc(NC(=O)/C(C#N)=C/c2ccc(O)c(O)c2)cc1O','1'),
	(231642,0,0,NULL,'Consistent with Molecular Formula','C14H12O4S',276.3064,NULL,'06A84502527A9CC3-FICuS-01-42','06A84502527A9CC3-FICTS-01-21','06A84502527A9CC3-uuuuu-01-F1','InChI=1S/C14H12O4S/c15-10-5-6-12(16)9(7-10)8-19-13-4-2-1-3-11(13)14(17)18/h1-7,15-16H,8H2,(H,17,18)','InChIKey=PVFLSKPRENQKJV-UHFFFAOYSA-N','O=C(O)c1ccccc1SCc1cc(O)ccc1O',NULL),
	(231643,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O5',324.2922,NULL,'930F13B61BFF157A-FICuS-01-62','8ED0E68E041CE797-FICTS-01-53','930F13B61BFF157A-uuuuu-01-11','InChI=1S/C17H12N2O5/c18-9-12(7-10-1-6-14(20)15(21)8-10)16(22)19-13-4-2-11(3-5-13)17(23)24/h1-8,20-21H,(H,19,22)(H,23,24)/b12-7+','InChIKey=GEFWEZAUSVNPDE-KPKJPENVSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)Nc1ccc(C(=O)O)cc1','1'),
	(231644,0,2,NULL,'Consistent with Molecular Formula','C28H30N4O6',518.5682,NULL,'A0F53C61670ACC90-FICuS-01-5D','2A0EC22A7CC04AD2-FICTS-01-4E','A0F53C61670ACC90-uuuuu-01-0C','InChI=1S/C28H30N4O6/c29-17-21(13-19-7-9-23(33)25(35)15-19)27(37)31-11-5-3-1-2-4-6-12-32-28(38)22(18-30)14-20-8-10-24(34)26(36)16-20/h7-10,13-16,33-36H,1-6,11-12H2,(H,31,37)(H,32,38)/b21-13+,22-14+','InChIKey=LTAJUBMRIAMNSU-JFMUQQRKSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)NCCCCCCCCNC(=O)/C(C#N)=C/c1ccc(O)c(O)c1','1'),
	(231645,0,0,NULL,'Consistent with Molecular Formula','C9H6O3',162.1446,'6-Hydroxycoumaran','9246F4F5CC003262-FICuS-01-44','9246F4F5CC003262-FICTS-01-23','9246F4F5CC003262-uuuuu-01-F3','InChI=1S/C9H6O3/c10-7-2-3-8-6(5-7)1-4-9(11)12-8/h1-5,10H','InChIKey=CJIJXIFQYOPWTF-UHFFFAOYSA-N','O=c1ccc2cc(O)ccc2o1',NULL),
	(231646,8,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,NULL,'9A0A6C86804685CC-FICuS-01-5E','EBC7287D1C3BB023-FICTS-01-4C','9A0A6C86804685CC-uuuuu-01-0D','InChI=1S/C19H22O6/c1-3-24-18(22)14-12-8-6-5-7-9(8)13(12)15(19(23)25-4-2)17(21)11(7)10(6)16(14)20/h6-13,20-21H,3-5H2,1-2H3','InChIKey=GDMNLDOPKZZEJL-UHFFFAOYSA-N','CCOC(=O)C1=C(O)C2C3CC4C2C(O)=C(C(=O)OCC)C2C1C3C42','1'),
	(231647,10,0,NULL,'Consistent with Molecular Formula','C19H26N2O3',330.426,'Morpholine, 4,4\'-(hexahydro-2,6,3,5-ethanediylidene-2H-pentaleno[1,6-bc]furan-2,6a(2aH)-diyl)bis-\nMorpholine, 4,4\'-(hexahydro-2,6,3,5-ethanediylidene- 2H-pentaleno[1,6-bc]furan-2,6a(2aH)-diyl)di-','1ECEC992EBB45A77-FICuS-01-8D','1ECEC992EBB45A77-FICTS-01-6C','1ECEC992EBB45A77-uuuuu-01-3C','InChI=1S/C19H26N2O3/c1-5-22-6-2-20(1)18-14-10-9-11-13-12(10)16(18)17(13)19(24-18,15(11)14)21-3-7-23-8-4-21/h10-17H,1-9H2','InChIKey=PAVVWRIOHJQCFS-UHFFFAOYSA-N','C1CN(C23OC4(N5CCOCC5)C5C6CC(C7C6C4C72)C53)CCO1','1'),
	(231648,10,0,NULL,'Consistent with Molecular Formula','C23H32N4O3',412.5308,NULL,'B50CC18569405E4E-FICuS-01-58','B50CC18569405E4E-FICTS-01-37','B50CC18569405E4E-uuuuu-01-07','InChI=1S/C23H32N4O3/c1-12(28)24-3-7-26(8-4-24)22-18-14-11-15-17-16(14)20(22)21(17)23(30-22,19(15)18)27-9-5-25(6-10-27)13(2)29/h14-21H,3-11H2,1-2H3','InChIKey=CEAFPVZMJUEATR-UHFFFAOYSA-N','CC(=O)N1CCN(C23OC4(N5CCN(C(C)=O)CC5)C5C6CC(C7C6C4C72)C53)CC1','1'),
	(231649,10,0,NULL,'Consistent with Molecular Formula','C25H24O3',372.4628,NULL,'1E3F82FC1881E84C-FICuS-01-6F','1E3F82FC1881E84C-FICTS-01-4E','E9CDF27647C52468-uuuuu-01-17','InChI=1S/C25H24O3/c26-23-17-16-20-18(23)15-19(17)24(27-11-13-7-3-1-4-8-13)21(16)22(15)25(20)28-12-14-9-5-2-6-10-14/h1-10,15-22,24-25H,11-12H2/t15?,16?,17?,18?,19?,20?,21?,22?,24-,25-/m0/s1','InChIKey=QFZSTWQCQZIKSY-SISHKOCUSA-N','O=C1C2C3C(OCc4ccccc4)C4C5C(OCc6ccccc6)C(C1C35)C24','1'),
	(231650,6,0,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,NULL,'3604762A84AFF8DB-FICuS-01-6B','3604762A84AFF8DB-FICTS-01-4A','2DD119563DB79D96-uuuuu-01-12','InChI=1S/C15H24O3/c1-3-16-14-7-5-10-9-11-6-8-15(18-14,17-4-2)13(11)12(10)14/h10-13H,3-9H2,1-2H3/t10?,11?,12?,13?,14-,15+','InChIKey=SORQIKMJIKCAHH-ADPPZMDZSA-N','CCOC12CCC3CC4CCC(OCC)(O1)C4C32','1'),
	(231651,0,0,NULL,'Consistent with Molecular Formula','C5H9N3O3',159.1444,NULL,'886BFE4A11319A4C-FICuS-01-66','886BFE4A11319A4C-FICTS-01-45','886BFE4A11319A4C-uuuuu-01-15','InChI=1S/C5H9N3O3/c1-2-5(8(10)11)3-7(4-5)6-9/h2-4H2,1H3','InChIKey=NBJPPEDGINAGOH-UHFFFAOYSA-N','CCC1([N+](=O)[O-])CN(N=O)C1',NULL),
	(231652,0,0,NULL,'Consistent with Molecular Formula','C5H9N3O5',191.1432,NULL,'78D2CDB4FD4EC721-FICuS-01-89','78D2CDB4FD4EC721-FICTS-01-68','78D2CDB4FD4EC721-uuuuu-01-38','InChI=1S/C5H9N3O5/c1-2-5(13-8(11)12)3-6(4-5)7(9)10/h2-4H2,1H3','InChIKey=YBNAPOXGHFUUGH-UHFFFAOYSA-N','CCC1(O[N+](=O)[O-])CN([N+](=O)[O-])C1',NULL),
	(231653,10,0,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'9FDEDDBA87D9D336-FICuS-01-A6','9FDEDDBA87D9D336-FICTS-01-85','408BBBCBA28762A5-uuuuu-01-1D','InChI=1S/C12H13NO4/c14-12-8-4-1-3-5-6(4)10(12)9(5)11(17-12,7(3)8)2-13(15)16/h3-10,14H,1-2H2/t3?,4?,5?,6?,7?,8?,9?,10?,11-,12+/m0/s1','InChIKey=LOEIDFUDZVQDTE-USSSNPAQSA-N','O=[N+]([O-])CC12OC3(O)C4C5CC(C6C5C3C61)C42','1'),
	(231654,10,0,NULL,'Consistent with Molecular Formula','C32H33N3',459.6328,'2,6,3,5-Ethanediylidenepentaleno[1,6-bc]pyrrole- 2,6a(1H,2aH)-diamine, hexahydro-N,N\',1-tris(phenylmethyl)-','90979DE8D0FC7035-FICuS-01-66','90979DE8D0FC7035-FICTS-01-45','1CDEF13A94388DDE-uuuuu-01-3B','InChI=1S/C32H33N3/c1-4-10-20(11-5-1)17-33-31-27-23-16-24-26-25(23)29(31)30(26)32(28(24)27,34-18-21-12-6-2-7-13-21)35(31)19-22-14-8-3-9-15-22/h1-15,23-30,33-34H,16-19H2/t23?,24?,25?,26?,27?,28?,29?,30?,31-,32+','InChIKey=XJBLVGYTMDTSJO-KDXRBOGYSA-N','c1ccc(CNC23C4C5CC6C7C5C2C7C(NCc2ccccc2)(C64)N3Cc2ccccc2)cc1','1'),
	(231655,8,0,NULL,'Consistent with Molecular Formula','C17H10Cl6O2',458.9828,NULL,'462C56AFB6294E34-FICuS-01-5B','462C56AFB6294E34-FICTS-01-3A','B5C4AABE7B3415DB-uuuuu-01-39','InChI=1S/C17H10Cl6O2/c18-13-14(19)16(21)12-6-2-1-5(11(12)15(13,20)17(16,22)23)9-7(24)3-4-8(25)10(6)9/h1-6,9-12H/t5?,6?,9-,10+,11?,12?,15-,16?/m0/s1','InChIKey=YZEQPNUGMMMGSM-VVSRXUSISA-N','O=C1C=CC(=O)C2C3C=CC(C12)C1C3C2(Cl)C(Cl)=C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(231656,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O4',350.333,NULL,'5D4F9C2664A8252E-FICuS-01-5F','5D4F9C2664A8252E-FICTS-01-3E','5D4F9C2664A8252E-uuuuu-01-0E','InChI=1S/C18H14N4O4/c1-11(23)25-15-7-3-13(4-8-15)17-19-21-18(22-20-17)14-5-9-16(10-6-14)26-12(2)24/h3-10H,1-2H3','InChIKey=TYKODHCBDTYDJS-UHFFFAOYSA-N','CC(=O)Oc1ccc(-c2nnc(-c3ccc(OC(C)=O)cc3)nn2)cc1',NULL),
	(231657,0,2,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'5F2D1D7BE3D13180-FICuS-01-5F','5F2D1D7BE3D13180-FICTS-01-3E','DA8B691DE0A0A4D6-uuuuu-01-2E','InChI=1S/C19H18O3/c1-21-18-11-5-15(6-12-18)3-9-17(20)10-4-16-7-13-19(22-2)14-8-16/h3-14H,1-2H3/b9-3+,10-4+','InChIKey=IOZVKDXPBWBUKY-LQIBPGRFSA-N','COc1ccc(/C=C/C(=O)/C=C/c2ccc(OC)cc2)cc1','1'),
	(231658,0,2,NULL,'Consistent with Molecular Formula','C21H22O5',354.4018,NULL,'84ADFE3A295C0055-FICuS-01-64','84ADFE3A295C0055-FICTS-01-43','9EB18C65FAF4033E-uuuuu-01-29','InChI=1S/C21H22O5/c1-23-18-11-7-15(20(13-18)25-3)5-9-17(22)10-6-16-8-12-19(24-2)14-21(16)26-4/h5-14H,1-4H3/b9-5+,10-6+','InChIKey=KSZJPQHIPKEEMF-NXZHAISVSA-N','COc1ccc(/C=C/C(=O)/C=C/c2ccc(OC)cc2OC)c(OC)c1','1'),
	(231659,0,0,NULL,'Consistent with Molecular Formula','C12H14N4',214.2694,NULL,'1F8366A97D01C47D-FICuS-01-5D','1F8366A97D01C47D-FICTS-01-3C','1F8366A97D01C47D-uuuuu-01-0C','InChI=1S/C12H14N4/c1-2-4-10(12-15-7-8-16-12)9(3-1)11-13-5-6-14-11/h1-4H,5-8H2,(H,13,14)(H,15,16)','InChIKey=GJWAFOARYRURQN-UHFFFAOYSA-N','c1ccc(C2=NCCN2)c(C2=NCCN2)c1',NULL),
	(231660,1,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O',282.7287,NULL,'17EEA01BC9D66274-FICuS-01-66','17EEA01BC9D66274-FICTS-01-45','17EEA01BC9D66274-uuuuu-01-15','InChI=1S/C16H11ClN2O/c17-12-7-5-11(6-8-12)16(9-10-18)14-4-2-1-3-13(14)15(20)19-16/h1-8H,9H2,(H,19,20)','InChIKey=FZWARFMCVUIAIA-UHFFFAOYSA-N','N#CCC1(c2ccc(Cl)cc2)NC(=O)c2ccccc21','1'),
	(231661,0,0,NULL,'Consistent with Molecular Formula','C28H20O4',420.4636,NULL,'1853EC1AD81FF193-FICuS-01-68','1853EC1AD81FF193-FICTS-01-47','1853EC1AD81FF193-uuuuu-01-17','InChI=1S/C28H20O4/c29-25-27(21-13-5-1-6-14-21,22-15-7-2-8-16-22)31-26(30)28(32-25,23-17-9-3-10-18-23)24-19-11-4-12-20-24/h1-20H','InChIKey=PNHGDMUCPUQOLI-UHFFFAOYSA-N','O=C1OC(c2ccccc2)(c2ccccc2)C(=O)OC1(c1ccccc1)c1ccccc1',NULL),
	(231662,2,0,NULL,'Consistent with Molecular Formula','C28H24O3',408.4958,NULL,'CB87B2E0F2B4A783-FICuS-01-75','CB87B2E0F2B4A783-FICTS-01-54','151B631C49652898-uuuuu-01-DF','InChI=1S/C28H24O3/c1-17-7-11-19(12-8-17)24-15-21(29)16-25(20-13-9-18(2)10-14-20)28(24)26(30)22-5-3-4-6-23(22)27(28)31/h3-14,24-25H,15-16H2,1-2H3/t24-,25-/m1/s1','InChIKey=QKTLYJCNTAJCQI-JWQCQUIFSA-N','Cc1ccc(C2CC(=O)CC(c3ccc(C)cc3)C23C(=O)c2ccccc2C3=O)cc1','1'),
	(231663,2,0,NULL,'Consistent with Molecular Formula','C28H24O5',440.4946,NULL,'1E8CA8BA417AAB70-FICuS-01-7B','1E8CA8BA417AAB70-FICTS-01-5A','FB7DE6427AD5683D-uuuuu-01-30','InChI=1S/C28H24O5/c1-32-20-11-7-17(8-12-20)24-15-19(29)16-25(18-9-13-21(33-2)14-10-18)28(24)26(30)22-5-3-4-6-23(22)27(28)31/h3-14,24-25H,15-16H2,1-2H3/t24-,25-/m1/s1','InChIKey=WWLCJZULYFCYTI-JWQCQUIFSA-N','COc1ccc(C2CC(=O)CC(c3ccc(OC)cc3)C23C(=O)c2ccccc2C3=O)cc1','1'),
	(231664,2,0,NULL,'Consistent with Molecular Formula','C30H28O7',500.547,NULL,'47E2E1E620DB227C-FICuS-01-60','47E2E1E620DB227C-FICTS-01-3F','79AA3694DD60C728-uuuuu-01-10','InChI=1S/C30H28O7/c1-34-18-9-11-22(26(15-18)36-3)24-13-17(31)14-25(23-12-10-19(35-2)16-27(23)37-4)30(24)28(32)20-7-5-6-8-21(20)29(30)33/h5-12,15-16,24-25H,13-14H2,1-4H3/t24-,25-/m1/s1','InChIKey=OSQUDRJWOQKPJK-JWQCQUIFSA-N','COc1ccc(C2CC(=O)CC(c3ccc(OC)cc3OC)C23C(=O)c2ccccc2C3=O)c(OC)c1','1'),
	(231665,2,0,NULL,'Consistent with Molecular Formula','C32H32O9',560.5994,NULL,'DE85F04B97DFEFAE-FICuS-01-B4','DE85F04B97DFEFAE-FICTS-01-93','D192AEB9933FD03D-uuuuu-01-27','InChI=1S/C32H32O9/c1-36-24-11-17(12-25(37-2)28(24)40-5)22-15-19(33)16-23(18-13-26(38-3)29(41-6)27(14-18)39-4)32(22)30(34)20-9-7-8-10-21(20)31(32)35/h7-14,22-23H,15-16H2,1-6H3/t22-,23+','InChIKey=NLOULXNEGAPOCR-ZRZAMGCNSA-N','COc1cc(C2CC(=O)CC(c3cc(OC)c(OC)c(OC)c3)C23C(=O)c2ccccc2C3=O)cc(OC)c1OC','1'),
	(231666,6,0,NULL,'Consistent with Molecular Formula','C26H26O3',386.4896,NULL,'CBF3C9C692D9A2EE-FICuS-01-9F','CBF3C9C692D9A2EE-FICTS-01-7E','D8B680DFFCFD17B8-uuuuu-01-51','InChI=1S/C26H26O3/c27-19-15-22(17-9-3-1-4-10-17)26(23(16-19)18-11-5-2-6-12-18)24(28)20-13-7-8-14-21(20)25(26)29/h1-14,19,22-25,27-29H,15-16H2/t19?,22-,23-,24?,25?,26?/m1/s1','InChIKey=PBMDMYZUOMKWHI-UWAWKPALSA-N','OC1CC(c2ccccc2)C2(C(O)c3ccccc3C2O)C(c2ccccc2)C1','1'),
	(231667,7,0,NULL,'Consistent with Molecular Formula','C32H28O2',444.572,NULL,'D620BFB8B901E831-FICuS-01-62','D620BFB8B901E831-FICTS-01-41','2598D86EDB529F10-uuuuu-01-12','InChI=1S/C32H28O2/c33-30-25-18-10-9-17-24(25)26-27(30)29(21-13-5-2-6-14-21)32(28(26)20-11-3-1-4-12-20)19-22-15-7-8-16-23(22)31(32)34/h1-18,26-31,33-34H,19H2/t26-,27+,28+,29-,30?,31?,32?/m1/s1','InChIKey=JDFQXJSUIRPIFZ-SWABRBFSSA-N','OC1c2ccccc2C2C1C(c1ccccc1)C1(Cc3ccccc3C1O)C2c1ccccc1','1'),
	(231668,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O2',223.2742,NULL,'7F42071F7847015F-FICuS-01-3E','C76853E409FC6473-FICTS-01-35','7F42071F7847015F-uuuuu-01-ED','InChI=1S/C11H17N3O2/c15-10-6-9(13-11(16)14-10)12-7-8-4-2-1-3-5-8/h6,8H,1-5,7H2,(H3,12,13,14,15,16)','InChIKey=YAUWWHKVPYXRRS-UHFFFAOYSA-N','O=c1cc(NCC2CCCCC2)[nH]c(=O)[nH]1',NULL),
	(231669,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'21D35F479230B3C9-FICuS-01-46','16AA5BF3C753D729-FICTS-01-47','21D35F479230B3C9-uuuuu-01-F5','InChI=1S/C13H14N4O3/c1-7-3-4-9(5-10(7)14-8(2)18)15-11-6-12(19)17-13(20)16-11/h3-6H,1-2H3,(H,14,18)(H3,15,16,17,19,20)','InChIKey=IQXXVALDZLENRK-UHFFFAOYSA-N','CC(=O)Nc1cc(Nc2cc(=O)[nH]c(=O)[nH]2)ccc1C',NULL),
	(231670,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'BE6E93B0F6DCD918-FICuS-01-90','15A5B99A6E8CD1AF-FICTS-01-69','BE6E93B0F6DCD918-uuuuu-01-3F','InChI=1S/C12H13N3O2/c1-7-3-8(2)5-9(4-7)13-10-6-11(16)15-12(17)14-10/h3-6H,1-2H3,(H3,13,14,15,16,17)','InChIKey=SAERFYPCWUUCPT-UHFFFAOYSA-N','Cc1cc(C)cc(Nc2cc(=O)[nH]c(=O)[nH]2)c1',NULL),
	(231671,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'CEA65B1813D67339-FICuS-01-5A','0D4D912CFAB485FD-FICTS-01-65','CEA65B1813D67339-uuuuu-01-09','InChI=1S/C12H12N4O3/c1-7(17)13-8-2-4-9(5-3-8)14-10-6-11(18)16-12(19)15-10/h2-6H,1H3,(H,13,17)(H3,14,15,16,18,19)','InChIKey=KSEHFHOBEJUDDZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(Nc2cc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(231672,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'647AAC0F00924E23-FICuS-01-4C','83AC9EB278F8319A-FICTS-01-52','647AAC0F00924E23-uuuuu-01-FB','InChI=1S/C11H11N3O3/c1-17-8-4-2-7(3-5-8)12-9-6-10(15)14-11(16)13-9/h2-6H,1H3,(H3,12,13,14,15,16)','InChIKey=KNFIZFJIHAXZLE-UHFFFAOYSA-N','COc1ccc(Nc2cc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(231673,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'5B8159E7F3312E07-FICuS-01-4C','9D17DBFAFFE87523-FICTS-01-72','5B8159E7F3312E07-uuuuu-01-FB','InChI=1S/C13H14N4O3/c1-8(18)15-10-4-2-9(3-5-10)7-14-11-6-12(19)17-13(20)16-11/h2-6H,7H2,1H3,(H,15,18)(H3,14,16,17,19,20)','InChIKey=HHKVUJXCQMODKK-UHFFFAOYSA-N','CC(=O)Nc1ccc(CNc2cc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(231674,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'DB022009B605963E-FICuS-01-3E','E1B3BD7675867E0D-FICTS-01-4E','DB022009B605963E-uuuuu-01-ED','InChI=1S/C12H12N4O2/c1-7-3-4-9(5-8(7)2)15-16-10-6-11(17)14-12(18)13-10/h3-6H,1-2H3,(H2,13,14,17,18)','InChIKey=IUARPJOOFZMFQC-UHFFFAOYSA-N','Cc1ccc(/N=N/c2cc(=O)[nH]c(=O)[nH]2)cc1C',NULL),
	(231675,0,0,NULL,'Consistent with Molecular Formula','C14H12N4OS',284.335,NULL,'273450C170D56B2F-FICuS-01-40','DA04E8E1EA5D221C-FICTS-01-59','273450C170D56B2F-uuuuu-01-EF','InChI=1S/C14H12N4OS/c19-13-8-12(15-14(20)16-13)18-17-11-6-5-9-3-1-2-4-10(9)7-11/h1-8,17H,(H3,15,16,18,19,20)','InChIKey=SFFKXJBVFDFYSS-UHFFFAOYSA-N','O=c1cc(NNc2ccc3ccccc3c2)[nH]c(=S)[nH]1',NULL),
	(231676,0,0,NULL,'Consistent with Molecular Formula','C10H9FN4OS',252.2657,NULL,'6530E733D1E8DEE8-FICuS-01-6F','FFD3BA4A1395AAAD-FICTS-01-7A','6530E733D1E8DEE8-uuuuu-01-1E','InChI=1S/C10H9FN4OS/c11-6-2-1-3-7(4-6)14-15-8-5-9(16)13-10(17)12-8/h1-5,14H,(H3,12,13,15,16,17)','InChIKey=IGMIEXHTRBYSBU-UHFFFAOYSA-N','O=c1cc(NNc2cccc(F)c2)[nH]c(=S)[nH]1',NULL),
	(231677,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N4O2',299.1158,NULL,'7F0FD1583E1C25B6-FICuS-01-67','485D9ECBE3FFCE3B-FICTS-01-8F','7F0FD1583E1C25B6-uuuuu-01-16','InChI=1S/C11H8Cl2N4O2/c1-17-10(18)5-9(14-11(17)19)16-15-6-2-3-7(12)8(13)4-6/h2-5H,1H3,(H,14,19)/b16-15-','InChIKey=VETFBHVSALSEBV-NXVVXOECSA-N','Cn1c(=O)cc(/N=N/c2ccc(Cl)c(Cl)c2)[nH]c1=O',NULL),
	(231678,0,0,NULL,'Consistent with Molecular Formula','C10H10N4OS',234.2752,NULL,'BBD0B1AE58237444-FICuS-01-5D','AA19145E409783DF-FICTS-01-3A','BBD0B1AE58237444-uuuuu-01-0C','InChI=1S/C10H10N4OS/c15-9-6-8(11-10(16)12-9)14-13-7-4-2-1-3-5-7/h1-6,13H,(H3,11,12,14,15,16)','InChIKey=MVVORFAGIYLNMA-UHFFFAOYSA-N','O=c1cc(NNc2ccccc2)[nH]c(=S)[nH]1',NULL),
	(231679,0,0,NULL,'Consistent with Molecular Formula','C10H7BrN4OS',311.1555,NULL,'1C08ECB27143504D-FICuS-01-4B','0BB4389491F5D28C-FICTS-01-3C','1C08ECB27143504D-uuuuu-01-FA','InChI=1S/C10H7BrN4OS/c11-6-1-3-7(4-2-6)14-15-8-5-9(16)13-10(17)12-8/h1-5H,(H2,12,13,16,17)/b15-14-','InChIKey=IFKBPRPRSUOAMP-PFONDFGASA-N','O=c1cc(/N=N/c2ccc(Br)cc2)[nH]c(=S)[nH]1',NULL),
	(231680,0,0,NULL,'Consistent with Molecular Formula','C10H10FN5O',235.2203,NULL,'7F31B348FACEDFD1-FICuS-01-97','B59E406AEDFD2D35-FICTS-01-67','7F31B348FACEDFD1-uuuuu-01-46','InChI=1S/C10H10FN5O/c11-6-2-1-3-7(4-6)15-16-8-5-9(17)14-10(12)13-8/h1-5,15H,(H4,12,13,14,16,17)','InChIKey=IHWGHAIDLSUDOF-UHFFFAOYSA-N','Nc1nc(NNc2cccc(F)c2)cc(=O)[nH]1',NULL),
	(231681,0,0,NULL,'Consistent with Molecular Formula','C10H10FN5O',235.2203,NULL,'8FCC645E2B552ED2-FICuS-01-7A','9F8E3220CBA93867-FICTS-01-40','8FCC645E2B552ED2-uuuuu-01-29','InChI=1S/C10H10FN5O/c11-6-3-1-2-4-7(6)15-16-8-5-9(17)14-10(12)13-8/h1-5,15H,(H4,12,13,14,16,17)','InChIKey=VSSRDQIVVWLEBJ-UHFFFAOYSA-N','Nc1nc(NNc2ccccc2F)cc(=O)[nH]1',NULL),
	(231682,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2N5O',286.12,NULL,'75061BBAD56AE1EA-FICuS-01-7B','C3AD3E50453B1E12-FICTS-01-35','75061BBAD56AE1EA-uuuuu-01-2A','InChI=1S/C10H9Cl2N5O/c11-6-2-1-5(3-7(6)12)16-17-8-4-9(18)15-10(13)14-8/h1-4,16H,(H4,13,14,15,17,18)','InChIKey=UCBUBWJJNAJRIL-UHFFFAOYSA-N','Nc1nc(NNc2ccc(Cl)c(Cl)c2)cc(=O)[nH]1',NULL),
	(231683,0,0,NULL,'Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'BA0715FA791773F5-FICuS-01-5B','453BAD196BA66873-FICTS-01-3A','BA0715FA791773F5-uuuuu-01-0A','InChI=1S/C6H10N4O2/c1-10(2)9-4-3-5(11)8-6(12)7-4/h3H,1-2H3,(H3,7,8,9,11,12)','InChIKey=JGSJTPXGQTWTOF-UHFFFAOYSA-N','CN(C)Nc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(231684,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O3',289.2932,NULL,'A31B7536C5B31D16-FICuS-01-4C','8E5C7C3BDF1B0C17-FICTS-01-62','A31B7536C5B31D16-uuuuu-01-FB','InChI=1S/C13H15N5O3/c1-8(19)14-9-3-5-10(6-4-9)16-17-11-7-12(20)18(2)13(21)15-11/h3-7,16-17H,1-2H3,(H,14,19)(H,15,21)','InChIKey=MIADRJYTWABRAR-UHFFFAOYSA-N','CC(=O)Nc1ccc(NNc2cc(=O)n(C)c(=O)[nH]2)cc1',NULL),
	(231685,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O3',288.3054,NULL,'A79F68D89FBA2E86-FICuS-01-8F','9F736F28A73927F1-FICTS-01-39','A79F68D89FBA2E86-uuuuu-01-3E','InChI=1S/C14H16N4O3/c1-9(19)16-11-5-3-10(4-6-11)8-15-12-7-13(20)18(2)14(21)17-12/h3-7,15H,8H2,1-2H3,(H,16,19)(H,17,21)','InChIKey=WKDKPBPINCXUEY-UHFFFAOYSA-N','CC(=O)Nc1ccc(CNc2cc(=O)n(C)c(=O)[nH]2)cc1',NULL),
	(231686,0,0,NULL,'Consistent with Molecular Formula','C11H11BrN4O2',311.1375,NULL,'AE5D7C34A23C6A27-FICuS-01-70','0089E12FB46A6F14-FICTS-01-33','AE5D7C34A23C6A27-uuuuu-01-1F','InChI=1S/C11H11BrN4O2/c1-16-10(17)6-9(13-11(16)18)15-14-8-4-2-7(12)3-5-8/h2-6,14-15H,1H3,(H,13,18)','InChIKey=OUHPTPPFKGQXKQ-UHFFFAOYSA-N','Cn1c(=O)cc(NNc2ccc(Br)cc2)[nH]c1=O',NULL),
	(231687,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'0EB0B47DCB1ADEF3-FICuS-01-98','13D30A6BD643B660-FICTS-01-29','0EB0B47DCB1ADEF3-uuuuu-01-47','InChI=1S/C11H12N4O2/c16-10-6-9(13-11(17)14-10)15-12-7-8-4-2-1-3-5-8/h1-6,12H,7H2,(H3,13,14,15,16,17)','InChIKey=PYDBSZDGYZQQII-UHFFFAOYSA-N','O=c1cc(NNCc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(231688,1,0,NULL,'Consistent with Molecular Formula','C13H15?N3O2',245.2804,NULL,'AAF3471479099C37-FICuS-01-51','AAF3471479099C37-FICTS-01-30','AAF3471479099C37-uuuuu-01-00','InChI=1S/C13H15N3O2/c1-9(10-6-4-3-5-7-10)14-11-8-12(17)16(2)13(18)15-11/h3-9,14H,1-2H3,(H,15,18)','InChIKey=URWIDELBYUBXFQ-UHFFFAOYSA-N','*.CC(Nc1cc(=O)n(C)c(=O)[nH]1)c1ccccc1','1'),
	(231689,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N4O2',301.1316,NULL,'A381AA06FACA722B-FICuS-01-74','4E1D479885B57A38-FICTS-01-37','A381AA06FACA722B-uuuuu-01-23','InChI=1S/C11H10Cl2N4O2/c1-17-10(18)5-9(14-11(17)19)16-15-6-2-3-7(12)8(13)4-6/h2-5,15-16H,1H3,(H,14,19)','InChIKey=FAOJFOCQYMFFCE-UHFFFAOYSA-N','Cn1c(=O)cc(NNc2ccc(Cl)c(Cl)c2)[nH]c1=O',NULL),
	(231690,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'C5C0D0CB0D1BF8F7-FICuS-01-8D','B49524E91161E5C0-FICTS-01-24','C5C0D0CB0D1BF8F7-uuuuu-01-3C','InChI=1S/C13H15N3O2/c1-16-12(17)9-11(15-13(16)18)14-8-7-10-5-3-2-4-6-10/h2-6,9,14H,7-8H2,1H3,(H,15,18)','InChIKey=JQGUTCXSMSQWOD-UHFFFAOYSA-N','Cn1c(=O)cc(NCCc2ccccc2)[nH]c1=O',NULL),
	(231691,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'C33A56A65DFEA383-FICuS-01-76','85371A5674E19DAC-FICTS-01-3C','C33A56A65DFEA383-uuuuu-01-25','InChI=1S/C12H14N4O2/c1-2-8-5-3-4-6-9(8)15-16-10-7-11(17)14-12(18)13-10/h3-7,15H,2H2,1H3,(H3,13,14,16,17,18)','InChIKey=ADUYEKOFCWDXPB-UHFFFAOYSA-N','CCc1ccccc1NNc1cc(=O)[nH]c(=O)[nH]1',NULL),
	(231692,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,'Uracil, 3-methyl-6-(phenylhydrazino)-','F4FA7B9EB962B5E1-FICuS-01-8F','40F303B1C40C3707-FICTS-01-14','F4FA7B9EB962B5E1-uuuuu-01-3E','InChI=1S/C11H12N4O2/c1-15-10(16)7-9(12-11(15)17)14-13-8-5-3-2-4-6-8/h2-7,13-14H,1H3,(H,12,17)','InChIKey=NFBSQDDMUNRPKD-UHFFFAOYSA-N','Cn1c(=O)cc(NNc2ccccc2)[nH]c1=O',NULL),
	(231693,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'46C615E9197B2501-FICuS-01-39','099A336A09055F26-FICTS-01-17','46C615E9197B2501-uuuuu-01-E8','InChI=1S/C11H12N4O2/c1-15-9(7-10(16)12-11(15)17)14-13-8-5-3-2-4-6-8/h2-7,13-14H,1H3,(H,12,16,17)','InChIKey=PLRXHDHDDVWXKA-UHFFFAOYSA-N','Cn1c(NNc2ccccc2)cc(=O)[nH]c1=O',NULL),
	(231694,0,0,NULL,'Consistent with Molecular Formula','C5H8N4O2',156.1438,NULL,'D77702EA5096315C-FICuS-01-48','74CF210F2B3DBBFD-FICTS-01-6C','D77702EA5096315C-uuuuu-01-F7','InChI=1S/C5H8N4O2/c1-9(6)3-2-4(10)8-5(11)7-3/h2H,6H2,1H3,(H2,7,8,10,11)','InChIKey=QWORRGCLMAIWHJ-UHFFFAOYSA-N','CN(N)c1cc(=O)[nH]c(=O)[nH]1',NULL),
	(231695,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'6F8AC71BB35FE26A-FICuS-01-87','7000A6424FDD0FF3-FICTS-01-3B','6F8AC71BB35FE26A-uuuuu-01-36','InChI=1S/C14H12N4O2/c19-13-8-12(15-14(20)16-13)18-17-11-7-3-5-9-4-1-2-6-10(9)11/h1-8,17H,(H3,15,16,18,19,20)','InChIKey=MFDXKIUENRQVLI-UHFFFAOYSA-N','O=c1cc(NNc2cccc3ccccc23)[nH]c(=O)[nH]1',NULL),
	(231696,0,0,NULL,'Consistent with Molecular Formula','C10H9FN4O2',236.2051,NULL,'8AB456AB10B38B72-FICuS-01-5D','D030D48A2A10927A-FICTS-01-25','8AB456AB10B38B72-uuuuu-01-0C','InChI=1S/C10H9FN4O2/c11-6-3-1-2-4-7(6)14-15-8-5-9(16)13-10(17)12-8/h1-5,14H,(H3,12,13,15,16,17)','InChIKey=OHNOGQIAPVRWHB-UHFFFAOYSA-N','O=c1cc(NNc2ccccc2F)[nH]c(=O)[nH]1',NULL),
	(231697,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN4O2',252.6597,NULL,'E8533DC8546A7D75-FICuS-01-65','287CC70EA1BA661C-FICTS-01-4E','E8533DC8546A7D75-uuuuu-01-14','InChI=1S/C10H9ClN4O2/c11-6-2-1-3-7(4-6)14-15-8-5-9(16)13-10(17)12-8/h1-5,14H,(H3,12,13,15,16,17)','InChIKey=JLJOTKKXGSPXNR-UHFFFAOYSA-N','O=c1cc(NNc2cccc(Cl)c2)[nH]c(=O)[nH]1',NULL),
	(231698,0,0,NULL,'Consistent with Molecular Formula','C10H9FN4O2',236.2051,NULL,'9306EFEC7B71EC21-FICuS-01-78','48BBC7E439E3FD55-FICTS-01-61','9306EFEC7B71EC21-uuuuu-01-27','InChI=1S/C10H9FN4O2/c11-6-2-1-3-7(4-6)14-15-8-5-9(16)13-10(17)12-8/h1-5,14H,(H3,12,13,15,16,17)','InChIKey=QOYJEQNZSPVDEP-UHFFFAOYSA-N','O=c1cc(NNc2cccc(F)c2)[nH]c(=O)[nH]1',NULL),
	(231699,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN4O2',266.6865,NULL,'A148FECC2700A9D5-FICuS-01-72','9ED7EB616D1FA1AB-FICTS-01-73','A148FECC2700A9D5-uuuuu-01-21','InChI=1S/C11H11ClN4O2/c1-6-2-3-7(4-8(6)12)15-16-9-5-10(17)14-11(18)13-9/h2-5,15H,1H3,(H3,13,14,16,17,18)','InChIKey=DKDCAVRCLKGGGD-UHFFFAOYSA-N','Cc1ccc(NNc2cc(=O)[nH]c(=O)[nH]2)cc1Cl',NULL),
	(231700,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O4S',296.3002,NULL,'97940DD4E8968873-FICuS-01-56','5283DD4A73808BB5-FICTS-01-38','97940DD4E8968873-uuuuu-01-05','InChI=1S/C11H12N4O4S/c1-20(18,19)8-4-2-7(3-5-8)14-15-9-6-10(16)13-11(17)12-9/h2-6,14H,1H3,(H3,12,13,15,16,17)','InChIKey=HFKKYLMVYGCIBR-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(NNc2cc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(231701,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'841836C1C99B6706-FICuS-01-43','0F2219E2CD3BAC45-FICTS-01-4A','841836C1C99B6706-uuuuu-01-F2','InChI=1S/C11H12N4O2/c1-15(8-5-3-2-4-6-8)14-9-7-10(16)13-11(17)12-9/h2-7H,1H3,(H3,12,13,14,16,17)','InChIKey=CKYKQAHCUJSVQS-UHFFFAOYSA-N','CN(Nc1cc(=O)[nH]c(=O)[nH]1)c1ccccc1',NULL),
	(231702,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O4',262.2244,NULL,'BD6CFB1716C6F8E1-FICuS-01-8A','20F4CBCEAC993197-FICTS-01-59','BD6CFB1716C6F8E1-uuuuu-01-39','InChI=1S/C11H10N4O4/c16-9-5-8(12-11(19)13-9)15-14-7-3-1-6(2-4-7)10(17)18/h1-5,14H,(H,17,18)(H3,12,13,15,16,19)','InChIKey=URVKFZCSTBIKKA-UHFFFAOYSA-N','O=C(O)c1ccc(NNc2cc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(231703,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'BAD902A0D4C5B18E-FICuS-01-7A','BA117A0F7178F5B7-FICTS-01-44','BAD902A0D4C5B18E-uuuuu-01-29','InChI=1S/C10H10N4O2/c15-9-6-8(11-10(16)12-9)14-13-7-4-2-1-3-5-7/h1-6,13H,(H3,11,12,14,15,16)','InChIKey=SKXCLZITDKRUMF-UHFFFAOYSA-N','O=c1cc(NNc2ccccc2)[nH]c(=O)[nH]1',NULL),
	(231704,0,0,NULL,'Consistent with Molecular Formula','C10H9FN4O2',236.2051,NULL,'606BA36CE32134F6-FICuS-01-50','82BA23AD00EEF0A6-FICTS-01-54','606BA36CE32134F6-uuuuu-01-FF','InChI=1S/C10H9FN4O2/c11-6-1-3-7(4-2-6)14-15-8-5-9(16)13-10(17)12-8/h1-5,14H,(H3,12,13,15,16,17)','InChIKey=KPQKXOVIWTWESX-UHFFFAOYSA-N','O=c1cc(NNc2ccc(F)cc2)[nH]c(=O)[nH]1',NULL),
	(231705,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O3',232.1982,NULL,'AE0CF1BAADDB2A0B-FICuS-01-AA','8FFCBE509FBBB098-FICTS-01-7F','AE0CF1BAADDB2A0B-uuuuu-01-59','InChI=1S/C10H8N4O3/c15-7-3-1-6(2-4-7)13-14-8-5-9(16)12-10(17)11-8/h1-5,15H,(H2,11,12,16,17)/b14-13-','InChIKey=WFCXSZSLXQJFDD-YPKPFQOOSA-N','O=c1cc(/N=N/c2ccc(O)cc2)[nH]c(=O)[nH]1',NULL),
	(231706,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'4BE4B1DDD8939EAF-FICuS-01-9E','898B000FECB19017-FICTS-01-33','4BE4B1DDD8939EAF-uuuuu-01-4D','InChI=1S/C10H10N4O2/c11-6-1-3-7(4-2-6)12-8-5-9(15)14-10(16)13-8/h1-5H,11H2,(H3,12,13,14,15,16)','InChIKey=BNPLPIINVNQKFK-UHFFFAOYSA-N','Nc1ccc(Nc2cc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(231707,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN5O2',331.7609,NULL,'099F75D1F39C1E5E-FICuS-01-75','099F75D1F39C1E5E-FICTS-01-54','099F75D1F39C1E5E-uuuuu-01-24','InChI=1S/C15H14ClN5O2/c1-10(22)23-8-7-21-9-17-14-12(21)13(16)19-15(20-14)18-11-5-3-2-4-6-11/h2-6,9H,7-8H2,1H3,(H,18,19,20)','InChIKey=ZZJMWVLOJMGRNR-UHFFFAOYSA-N','CC(=O)OCCn1cnc2nc(Nc3ccccc3)nc(Cl)c21',NULL),
	(231708,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN5O2',317.7341,NULL,'A17EC9C6DFFF702D-FICuS-01-9D','A17EC9C6DFFF702D-FICTS-01-7C','A17EC9C6DFFF702D-uuuuu-01-4C','InChI=1S/C14H12ClN5O2/c1-22-10(21)7-20-8-16-11-12(15)18-14(19-13(11)20)17-9-5-3-2-4-6-9/h2-6,8H,7H2,1H3,(H,17,18,19)','InChIKey=TYEJVTLASJBZCZ-UHFFFAOYSA-N','COC(=O)Cn1cnc2c(Cl)nc(Nc3ccccc3)nc21',NULL),
	(231709,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN5O2',359.8145,NULL,'15018E22A0B9EBCD-FICuS-01-69','15018E22A0B9EBCD-FICTS-01-48','15018E22A0B9EBCD-uuuuu-01-18','InChI=1S/C17H18ClN5O2/c1-12(24)25-10-6-5-9-23-11-19-16-14(23)15(18)21-17(22-16)20-13-7-3-2-4-8-13/h2-4,7-8,11H,5-6,9-10H2,1H3,(H,20,21,22)','InChIKey=MHQKWEZMDYFJBE-UHFFFAOYSA-N','CC(=O)OCCCCn1cnc2nc(Nc3ccccc3)nc(Cl)c21',NULL),
	(231710,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN5O2',359.8145,NULL,'3E464D6B89E629EC-FICuS-01-78','3E464D6B89E629EC-FICTS-01-57','3E464D6B89E629EC-uuuuu-01-27','InChI=1S/C17H18ClN5O2/c1-12(24)25-10-6-5-9-23-11-19-14-15(18)21-17(22-16(14)23)20-13-7-3-2-4-8-13/h2-4,7-8,11H,5-6,9-10H2,1H3,(H,20,21,22)','InChIKey=NRBDNMCXPOHNPO-UHFFFAOYSA-N','CC(=O)OCCCCn1cnc2c(Cl)nc(Nc3ccccc3)nc21',NULL),
	(231711,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN5O',303.7505,NULL,'AF973E31743B4C8D-FICuS-01-6D','AF973E31743B4C8D-FICTS-01-4C','AF973E31743B4C8D-uuuuu-01-1C','InChI=1S/C14H14ClN5O/c1-21-8-7-20-9-16-11-12(15)18-14(19-13(11)20)17-10-5-3-2-4-6-10/h2-6,9H,7-8H2,1H3,(H,17,18,19)','InChIKey=WAWONNQXJNMTHQ-UHFFFAOYSA-N','COCCn1cnc2c(Cl)nc(Nc3ccccc3)nc21',NULL),
	(231712,3,0,NULL,'Consistent with Molecular Formula','C20H24N8O3',424.4614,NULL,'27E70440201F234D-FICuS-01-2A','120142FFC0C4E54B-FICTS-01-36','27E70440201F234D-uuuuu-01-D9','InChI=1S/C20H24N8O3/c1-2-3-4-12-5-7-13(8-6-12)24-20-25-18-17(19(30)26-20)22-11-28(18)16-9-14(29)15(31-16)10-23-27-21/h5-8,11,14-16,29H,2-4,9-10H2,1H3,(H2,24,25,26,30)','InChIKey=LFJHCRIDEWWIKI-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc3c(ncn3C3CC(O)C(CN=[N+]=[N-])O3)c(=O)[nH]2)cc1','1'),
	(231713,2,0,NULL,'Consistent with Molecular Formula','C14H24O2',224.3424,NULL,'7F64E93D26D99430-FICuS-01-58','7F64E93D26D99430-FICTS-01-37','7F64E93D26D99430-uuuuu-01-07','InChI=1S/C14H24O2/c1-13(2)8-5-6-10-11(16-10)7-9-14(3,4)12(13)15/h10-11H,5-9H2,1-4H3','InChIKey=LTVIPBUWHMQWRE-UHFFFAOYSA-N','CC1(C)CCCC2OC2CCC(C)(C)C1=O','1'),
	(231714,2,0,NULL,'Consistent with Molecular Formula','C15H26O',222.3698,NULL,'0A07EF20B87935C7-FICuS-01-58','0A07EF20B87935C7-FICTS-01-37','0A07EF20B87935C7-uuuuu-01-07','InChI=1S/C15H26O/c1-14(2)8-5-6-11-10-12(11)7-9-15(3,4)13(14)16/h11-12H,5-10H2,1-4H3','InChIKey=IJLDONZBPOELHD-UHFFFAOYSA-N','CC1(C)CCCC2CC2CCC(C)(C)C1=O','1'),
	(231715,2,0,NULL,'Consistent with Molecular Formula','C20H36O2',308.5032,NULL,'31D622B46361BCA9-FICuS-01-4E','31D622B46361BCA9-FICTS-01-2D','31D622B46361BCA9-uuuuu-01-FD','InChI=1S/C20H36O2/c1-19(2)14-10-6-5-8-12-16-17(22-16)13-9-7-11-15-20(3,4)18(19)21/h16-17H,5-15H2,1-4H3','InChIKey=HMPXPHQKGBGQSI-UHFFFAOYSA-N','CC1(C)CCCCCCC2OC2CCCCCC(C)(C)C1=O','1'),
	(231716,2,0,NULL,'Consistent with Molecular Formula','C21H38O',306.5306,NULL,'48DFB0C598164080-FICuS-01-4B','48DFB0C598164080-FICTS-01-2A','48DFB0C598164080-uuuuu-01-FA','InChI=1S/C21H38O/c1-20(2)14-11-9-7-5-6-8-10-12-17-16-18(17)13-15-21(3,4)19(20)22/h17-18H,5-16H2,1-4H3','InChIKey=QZCPFYFRNPXOMG-UHFFFAOYSA-N','CC1(C)CCCCCCCCCC2CC2CCC(C)(C)C1=O','1'),
	(231717,2,0,NULL,'Consistent with Molecular Formula','C21H38O',306.5306,NULL,'387E8DD9A6635B23-FICuS-01-63','387E8DD9A6635B23-FICTS-01-42','387E8DD9A6635B23-uuuuu-01-12','InChI=1S/C21H38O/c1-20(2)14-10-6-5-8-12-17-16-18(17)13-9-7-11-15-21(3,4)19(20)22/h17-18H,5-16H2,1-4H3','InChIKey=APFUKGAGJOUSBI-UHFFFAOYSA-N','CC1(C)CCCCCCC2CC2CCCCCC(C)(C)C1=O','1'),
	(231718,2,0,NULL,'Consistent with Molecular Formula','C16H30O3',270.4112,NULL,'172EA1040D89AA2D-FICuS-01-59','172EA1040D89AA2D-FICTS-01-38','172EA1040D89AA2D-uuuuu-01-08','InChI=1S/C16H30O3/c1-15(2)10-7-5-6-8-12(17)13(18)9-11-16(3,4)14(15)19/h12-13,17-18H,5-11H2,1-4H3','InChIKey=TZVNHFIAGBZLCA-UHFFFAOYSA-N','CC1(C)CCCCCC(O)C(O)CCC(C)(C)C1=O','1'),
	(231719,2,1,NULL,'Consistent with Molecular Formula','C16H28O3',268.3954,NULL,'365CC624B6512863-FICuS-01-38','365CC624B6512863-FICTS-01-17','DA651D4E2865495D-uuuuu-01-0F','InChI=1S/C16H28O3/c1-15(2)10-7-5-6-8-12(17)13(18)9-11-16(3,4)14(15)19/h5,7,12-13,17-18H,6,8-11H2,1-4H3/b7-5-','InChIKey=BEWPNOHISJLCQR-ALCCZGGFSA-N','CC1(C)C/C=C\\CCC(O)C(O)CCC(C)(C)C1=O','1'),
	(231720,1,0,NULL,'Consistent with Molecular Formula','C18H34O2',282.4654,NULL,'30E09D57416063E3-FICuS-01-34','30E09D57416063E3-FICTS-01-13','30E09D57416063E3-uuuuu-01-E3','InChI=1S/C18H34O2/c1-17(2)12-9-7-5-4-6-8-10-13-18(3,16(17)20)14-11-15-19/h19H,4-15H2,1-3H3','InChIKey=JNIUOAYARRBAAN-UHFFFAOYSA-N','CC1(C)CCCCCCCCCC(C)(CCCO)C1=O','1'),
	(231721,1,0,NULL,'Consistent with Molecular Formula','C27H52O2',408.7066,NULL,'160FB3925624C8C0-FICuS-01-43','160FB3925624C8C0-FICTS-01-22','160FB3925624C8C0-uuuuu-01-F2','InChI=1S/C27H52O2/c1-26(2)21-17-13-9-8-11-15-19-23-27(3,25(26)29)22-18-14-10-6-4-5-7-12-16-20-24-28/h28H,4-24H2,1-3H3','InChIKey=DDVIVCCZIQBRGI-UHFFFAOYSA-N','CC1(C)CCCCCCCCCC(C)(CCCCCCCCCCCCO)C1=O','1'),
	(231722,1,0,NULL,'Consistent with Molecular Formula','C14H26O2',226.3582,NULL,'235CBF5ACCE3D010-FICuS-01-75','235CBF5ACCE3D010-FICTS-01-54','235CBF5ACCE3D010-uuuuu-01-24','InChI=1S/C14H26O2/c1-13(2)8-5-4-6-9-14(3,12(13)16)10-7-11-15/h15H,4-11H2,1-3H3','InChIKey=XUSLTPZOZMXZSJ-UHFFFAOYSA-N','CC1(C)CCCCCC(C)(CCCO)C1=O','1'),
	(231723,1,0,NULL,'Consistent with Molecular Formula','C22H42O2',338.5726,NULL,'ADB65FF6A52BA4E9-FICuS-01-98','ADB65FF6A52BA4E9-FICTS-01-77','ADB65FF6A52BA4E9-uuuuu-01-47','InChI=1S/C22H42O2/c1-21(2)16-12-11-14-18-22(3,20(21)24)17-13-9-7-5-4-6-8-10-15-19-23/h23H,4-19H2,1-3H3','InChIKey=AVVHASCLAPEHMY-UHFFFAOYSA-N','CC1(C)CCCCCC(C)(CCCCCCCCCCCO)C1=O','1'),
	(231724,2,0,NULL,'Consistent with Molecular Formula','C20H38O3',326.5184,NULL,'D45A476748C99C08-FICuS-01-59','D45A476748C99C08-FICTS-01-38','D45A476748C99C08-uuuuu-01-08','InChI=1S/C20H38O3/c1-19(14-10-16-21)12-8-6-4-3-5-7-9-13-20(2,18(19)23)15-11-17-22/h21-22H,3-17H2,1-2H3','InChIKey=QTRIRBZOTPYUMA-UHFFFAOYSA-N','CC1(CCCO)CCCCCCCCCC(C)(CCCO)C1=O','1'),
	(231725,2,0,NULL,'Consistent with Molecular Formula','C16H30O3',270.4112,NULL,'E47C15F01E1EE0A5-FICuS-01-6D','E47C15F01E1EE0A5-FICTS-01-4C','E47C15F01E1EE0A5-uuuuu-01-1C','InChI=1S/C16H30O3/c1-15(10-6-12-17)8-4-3-5-9-16(2,14(15)19)11-7-13-18/h17-18H,3-13H2,1-2H3','InChIKey=DCRFXDVFSUXTGD-UHFFFAOYSA-N','CC1(CCCO)CCCCCC(C)(CCCO)C1=O','1'),
	(231726,0,0,NULL,'Consistent with Molecular Formula','C18H8F2O4S2',390.3756,NULL,'D8E5152A1028D36B-FICuS-01-50','D8E5152A1028D36B-FICTS-01-2F','D8E5152A1028D36B-uuuuu-01-FF','InChI=1S/C18H8F2O4S2/c19-9-1-3-11-13(5-9)23-7-15(17(11)21)25-26-16-8-24-14-6-10(20)2-4-12(14)18(16)22/h1-8H','InChIKey=HZSCPEOBHAYHPB-UHFFFAOYSA-N','O=c1c(SSc2coc3cc(F)ccc3c2=O)coc2cc(F)ccc12',NULL),
	(231727,0,0,NULL,'Consistent with Molecular Formula','C19H18O5S',358.4082,NULL,'1DFB2D2308963A69-FICuS-01-59','1DFB2D2308963A69-FICTS-01-38','1DFB2D2308963A69-uuuuu-01-08','InChI=1S/C19H18O5S/c1-19(2,3)13-9-14-15(20)11-16(12-7-5-4-6-8-12)24-18(14)17(10-13)25(21,22)23/h4-11H,1-3H3,(H,21,22,23)','InChIKey=JKHUETDUPIETJJ-UHFFFAOYSA-N','CC(C)(C)c1cc(S(=O)(=O)O)c2oc(-c3ccccc3)cc(=O)c2c1',NULL),
	(231728,2,0,NULL,'Consistent with Molecular Formula','C24H17ClO5',420.8483,NULL,'BF40A94474A5DFDA-FICuS-01-85','BF40A94474A5DFDA-FICTS-01-64','BF40A94474A5DFDA-uuuuu-01-34','InChI=1S/C24H17ClO5/c25-24(21(28)15-8-3-1-4-9-15)22(29)18-13-7-12-17(14-19(26)27)20(18)30-23(24)16-10-5-2-6-11-16/h1-13,23H,14H2,(H,26,27)','InChIKey=FZHHXKOSWGNPIC-UHFFFAOYSA-N','O=C(O)Cc1cccc2c1OC(c1ccccc1)C(Cl)(C(=O)c1ccccc1)C2=O','1'),
	(231729,2,0,NULL,'Consistent with Molecular Formula','C24H18O5',386.4032,NULL,'273AEBD0FB09CC38-FICuS-01-81','273AEBD0FB09CC38-FICTS-01-60','273AEBD0FB09CC38-uuuuu-01-30','InChI=1S/C24H18O5/c25-19(26)14-17-12-7-13-18-22(28)20(21(27)15-8-3-1-4-9-15)24(29-23(17)18)16-10-5-2-6-11-16/h1-13,20,24H,14H2,(H,25,26)','InChIKey=YELWIFSXUUARFF-UHFFFAOYSA-N','O=C(O)Cc1cccc2c1OC(c1ccccc1)C(C(=O)c1ccccc1)C2=O','1'),
	(231730,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O2',227.6499,NULL,'395C173AD4CFAF2D-FICuS-01-85','395C173AD4CFAF2D-FICTS-01-64','395C173AD4CFAF2D-uuuuu-01-34','InChI=1S/C9H10ClN3O2/c10-6-3-1-2-4-7(6)12-8(14)5-9(15)13-11/h1-4H,5,11H2,(H,12,14)(H,13,15)','InChIKey=JCEOTIGGJKOJRB-UHFFFAOYSA-N','NNC(=O)CC(=O)Nc1ccccc1Cl',NULL),
	(231731,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O2',227.6499,NULL,'9B499DABBF7475A7-FICuS-01-86','9B499DABBF7475A7-FICTS-01-65','9B499DABBF7475A7-uuuuu-01-35','InChI=1S/C9H10ClN3O2/c10-6-2-1-3-7(4-6)12-8(14)5-9(15)13-11/h1-4H,5,11H2,(H,12,14)(H,13,15)','InChIKey=DBAGCVUFFLVICX-UHFFFAOYSA-N','NNC(=O)CC(=O)Nc1cccc(Cl)c1',NULL),
	(231732,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3O2',227.6499,NULL,'6CB608FB4973F35B-FICuS-01-6F','6CB608FB4973F35B-FICTS-01-4E','6CB608FB4973F35B-uuuuu-01-1E','InChI=1S/C9H10ClN3O2/c10-6-1-3-7(4-2-6)12-8(14)5-9(15)13-11/h1-4H,5,11H2,(H,12,14)(H,13,15)','InChIKey=DCOQZBAZLFPAAU-UHFFFAOYSA-N','NNC(=O)CC(=O)Nc1ccc(Cl)cc1',NULL),
	(231733,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'E39BFEB4372DBF01-FICuS-01-84','E39BFEB4372DBF01-FICTS-01-63','E39BFEB4372DBF01-uuuuu-01-33','InChI=1S/C10H13N3O3/c1-16-8-5-3-2-4-7(8)12-9(14)6-10(15)13-11/h2-5H,6,11H2,1H3,(H,12,14)(H,13,15)','InChIKey=DITYLVOVXJXGLN-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)NN',NULL),
	(231734,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'BA8444F0E7D154E5-FICuS-01-68','BA8444F0E7D154E5-FICTS-01-47','BA8444F0E7D154E5-uuuuu-01-17','InChI=1S/C10H13N3O3/c1-16-8-4-2-3-7(5-8)12-9(14)6-10(15)13-11/h2-5H,6,11H2,1H3,(H,12,14)(H,13,15)','InChIKey=LYWRJHUYQBWTGK-UHFFFAOYSA-N','COc1cccc(NC(=O)CC(=O)NN)c1',NULL),
	(231735,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O3',223.231,NULL,'3F5AE87AE80FEBCE-FICuS-01-AD','3F5AE87AE80FEBCE-FICTS-01-8C','3F5AE87AE80FEBCE-uuuuu-01-5C','InChI=1S/C10H13N3O3/c1-16-8-4-2-7(3-5-8)12-9(14)6-10(15)13-11/h2-5H,6,11H2,1H3,(H,12,14)(H,13,15)','InChIKey=DYDLQRQMRISETI-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)NN)cc1',NULL),
	(231736,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O4',237.2146,NULL,'CD7E855A180FD76A-FICuS-01-7E','CD7E855A180FD76A-FICTS-01-5D','CD7E855A180FD76A-uuuuu-01-2D','InChI=1S/C10H11N3O4/c11-13-9(15)5-8(14)12-7-3-1-6(2-4-7)10(16)17/h1-4H,5,11H2,(H,12,14)(H,13,15)(H,16,17)','InChIKey=PWNDVCGSRGYOLJ-UHFFFAOYSA-N','NNC(=O)CC(=O)Nc1ccc(C(=O)O)cc1',NULL),
	(231737,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'0622567173F1FA75-FICuS-01-38','0622567173F1FA75-FICTS-01-17','0622567173F1FA75-uuuuu-01-E7','InChI=1S/C17H18N2O4/c1-22-14-7-3-5-12(9-14)18-16(20)11-17(21)19-13-6-4-8-15(10-13)23-2/h3-10H,11H2,1-2H3,(H,18,20)(H,19,21)','InChIKey=UVNQAMWXUYXORY-UHFFFAOYSA-N','COc1cccc(NC(=O)CC(=O)Nc2cccc(OC)c2)c1',NULL),
	(231738,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'172DEC2D70229D8B-FICuS-01-65','172DEC2D70229D8B-FICTS-01-44','172DEC2D70229D8B-uuuuu-01-14','InChI=1S/C17H18N2O4/c1-22-14-7-3-12(4-8-14)18-16(20)11-17(21)19-13-5-9-15(23-2)10-6-13/h3-10H,11H2,1-2H3,(H,18,20)(H,19,21)','InChIKey=MSEFNNYTRUIQHL-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)Nc2ccc(OC)cc2)cc1',NULL),
	(231739,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O6',342.3074,NULL,'70F9E535AB8803A3-FICuS-01-59','70F9E535AB8803A3-FICTS-01-38','70F9E535AB8803A3-uuuuu-01-08','InChI=1S/C17H14N2O6/c20-14(18-12-5-1-3-10(7-12)16(22)23)9-15(21)19-13-6-2-4-11(8-13)17(24)25/h1-8H,9H2,(H,18,20)(H,19,21)(H,22,23)(H,24,25)','InChIKey=DUHRYWLCVXIPSI-UHFFFAOYSA-N','O=C(CC(=O)Nc1cccc(C(=O)O)c1)Nc1cccc(C(=O)O)c1',NULL),
	(231740,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O6',342.3074,NULL,'6052D5C509D8860A-FICuS-01-49','6052D5C509D8860A-FICTS-01-28','6052D5C509D8860A-uuuuu-01-F8','InChI=1S/C17H14N2O6/c20-14(18-12-5-1-10(2-6-12)16(22)23)9-15(21)19-13-7-3-11(4-8-13)17(24)25/h1-8H,9H2,(H,18,20)(H,19,21)(H,22,23)(H,24,25)','InChIKey=NPCIOPZZQQSOPU-UHFFFAOYSA-N','O=C(CC(=O)Nc1ccc(C(=O)O)cc1)Nc1ccc(C(=O)O)cc1',NULL),
	(231741,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O4',368.3914,NULL,'611E0D5FD55930BF-FICuS-01-65','611E0D5FD55930BF-FICTS-01-44','611E0D5FD55930BF-uuuuu-01-14','InChI=1S/C19H20N4O4/c1-12(24)20-14-3-7-16(8-4-14)22-18(26)11-19(27)23-17-9-5-15(6-10-17)21-13(2)25/h3-10H,11H2,1-2H3,(H,20,24)(H,21,25)(H,22,26)(H,23,27)','InChIKey=SFJBNQKETVVNBW-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)CC(=O)Nc2ccc(NC(C)=O)cc2)cc1',NULL),
	(231742,2,0,NULL,'Consistent with Molecular Formula','C38H30Cl2N10O8S',857.6832,NULL,'3CF47985C522D197-FICuS-01-55','37472183C64E7A01-FICTS-01-14','3CF47985C522D197-uuuuu-01-04','InChI=1S/C38H30Cl2N10O8S/c1-21-35(37(55)49(47-21)33(53)19-31(51)41-29-9-5-3-7-27(29)39)45-43-23-11-15-25(16-12-23)59(57,58)26-17-13-24(14-18-26)44-46-36-22(2)48-50(38(36)56)34(54)20-32(52)42-30-10-6-4-8-28(30)40/h3-18,35-36H,19-20H2,1-2H3,(H,41,51)(H,42,5','InChIKey=GRDJGKGOFBCOEO-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccccc2Cl)C(=O)C1/N=N/c1ccc(S(=O)(=O)c2ccc(/N=N/C3C(=O)N(C(=O)CC(=O)Nc4ccccc4Cl)N=C3C)cc2)cc1','1'),
	(231743,2,0,NULL,'Consistent with Molecular Formula','C38H30Cl2N10O8S',857.6832,NULL,'4308E49E25220EDA-FICuS-01-52','5CDD8A0A16179508-FICTS-01-35','4308E49E25220EDA-uuuuu-01-01','InChI=1S/C38H30Cl2N10O8S/c1-21-35(37(55)49(47-21)33(53)19-31(51)41-27-7-3-5-23(39)17-27)45-43-25-9-13-29(14-10-25)59(57,58)30-15-11-26(12-16-30)44-46-36-22(2)48-50(38(36)56)34(54)20-32(52)42-28-8-4-6-24(40)18-28/h3-18,35-36H,19-20H2,1-2H3,(H,41,51)(H,42,5','InChIKey=WNXIJIPKGDMBAN-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2cccc(Cl)c2)C(=O)C1/N=N/c1ccc(S(=O)(=O)c2ccc(/N=N/C3C(=O)N(C(=O)CC(=O)Nc4cccc(Cl)c4)N=C3C)cc2)cc1','1'),
	(231744,2,0,NULL,'Consistent with Molecular Formula','C38H30Cl2N10O8S',857.6832,NULL,'93724B8823A57059-FICuS-01-32','5DBC00F088AEF765-FICTS-01-58','93724B8823A57059-uuuuu-01-E1','InChI=1S/C38H30Cl2N10O8S/c1-21-35(37(55)49(47-21)33(53)19-31(51)41-25-7-3-23(39)4-8-25)45-43-27-11-15-29(16-12-27)59(57,58)30-17-13-28(14-18-30)44-46-36-22(2)48-50(38(36)56)34(54)20-32(52)42-26-9-5-24(40)6-10-26/h3-18,35-36H,19-20H2,1-2H3,(H,41,51)(H,42,5','InChIKey=OTMIPYWBWFHOEW-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccc(Cl)cc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)c2ccc(/N=N/C3C(=O)N(C(=O)CC(=O)Nc4ccc(Cl)cc4)N=C3C)cc2)cc1','1'),
	(231745,2,0,NULL,'Consistent with Molecular Formula','C40H36N10O8S',816.8466,NULL,'10889DFA4A5095AE-FICuS-01-6A','D2EDBC0F7641BD67-FICTS-01-65','10889DFA4A5095AE-uuuuu-01-19','InChI=1S/C40H36N10O8S/c1-23-9-5-7-11-31(23)41-33(51)21-35(53)49-39(55)37(25(3)47-49)45-43-27-13-17-29(18-14-27)59(57,58)30-19-15-28(16-20-30)44-46-38-26(4)48-50(40(38)56)36(54)22-34(52)42-32-12-8-6-10-24(32)2/h5-20,37-38H,21-22H2,1-4H3,(H,41,51)(H,42,52)','InChIKey=NMZUPLXHJQOACQ-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccccc2C)C(=O)C1/N=N/c1ccc(S(=O)(=O)c2ccc(/N=N/C3C(=O)N(C(=O)CC(=O)Nc4ccccc4C)N=C3C)cc2)cc1','1'),
	(231746,2,0,NULL,'Consistent with Molecular Formula','C40H36N10O8S',816.8466,NULL,'1EEF4CAB912B35EE-FICuS-01-92','73B89DA023F8B222-FICTS-01-33','1EEF4CAB912B35EE-uuuuu-01-41','InChI=1S/C40H36N10O8S/c1-23-7-5-9-29(19-23)41-33(51)21-35(53)49-39(55)37(25(3)47-49)45-43-27-11-15-31(16-12-27)59(57,58)32-17-13-28(14-18-32)44-46-38-26(4)48-50(40(38)56)36(54)22-34(52)42-30-10-6-8-24(2)20-30/h5-20,37-38H,21-22H2,1-4H3,(H,41,51)(H,42,52)','InChIKey=CGBQIISCEQELFS-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2cccc(C)c2)C(=O)C1/N=N/c1ccc(S(=O)(=O)c2ccc(/N=N/C3C(=O)N(C(=O)CC(=O)Nc4cccc(C)c4)N=C3C)cc2)cc1','1'),
	(231747,2,0,NULL,'Consistent with Molecular Formula','C40H36N10O8S',816.8466,NULL,'5F9F242137BF9B02-FICuS-01-59','7B6277DD3578E05D-FICTS-01-42','5F9F242137BF9B02-uuuuu-01-08','InChI=1S/C40H36N10O8S/c1-23-5-9-27(10-6-23)41-33(51)21-35(53)49-39(55)37(25(3)47-49)45-43-29-13-17-31(18-14-29)59(57,58)32-19-15-30(16-20-32)44-46-38-26(4)48-50(40(38)56)36(54)22-34(52)42-28-11-7-24(2)8-12-28/h5-20,37-38H,21-22H2,1-4H3,(H,41,51)(H,42,52)','InChIKey=VXIOZNKRTFJDBO-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccc(C)cc2)C(=O)C1/N=N/c1ccc(S(=O)(=O)c2ccc(/N=N/C3C(=O)N(C(=O)CC(=O)Nc4ccc(C)cc4)N=C3C)cc2)cc1','1'),
	(231748,2,0,NULL,'Consistent with Molecular Formula','C40H36N10O10S',848.8454,NULL,'9CFA89F745B49F6B-FICuS-01-8E','7A607DD09063B69C-FICTS-01-39','9CFA89F745B49F6B-uuuuu-01-3D','InChI=1S/C40H36N10O10S/c1-23-37(39(55)49(47-23)35(53)21-33(51)41-27-7-5-9-29(19-27)59-3)45-43-25-11-15-31(16-12-25)61(57,58)32-17-13-26(14-18-32)44-46-38-24(2)48-50(40(38)56)36(54)22-34(52)42-28-8-6-10-30(20-28)60-4/h5-20,37-38H,21-22H2,1-4H3,(H,41,51)(H,','InChIKey=LZRQRRSLSVSMLZ-UHFFFAOYSA-N','COc1cccc(NC(=O)CC(=O)N2N=C(C)C(/N=N/c3ccc(S(=O)(=O)c4ccc(/N=N/C5C(=O)N(C(=O)CC(=O)Nc6cccc(OC)c6)N=C5C)cc4)cc3)C2=O)c1','1'),
	(231749,2,0,NULL,'Consistent with Molecular Formula','C40H36N10O10S',848.8454,NULL,'F9BABA7115D500F7-FICuS-01-70','FBC7DF7AB669912B-FICTS-01-6F','F9BABA7115D500F7-uuuuu-01-1F','InChI=1S/C40H36N10O10S/c1-23-37(39(55)49(47-23)35(53)21-33(51)41-25-5-13-29(59-3)14-6-25)45-43-27-9-17-31(18-10-27)61(57,58)32-19-11-28(12-20-32)44-46-38-24(2)48-50(40(38)56)36(54)22-34(52)42-26-7-15-30(60-4)16-8-26/h5-20,37-38H,21-22H2,1-4H3,(H,41,51)(H,','InChIKey=BIIOLFWQCLKOSV-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)N2N=C(C)C(/N=N/c3ccc(S(=O)(=O)c4ccc(/N=N/C5C(=O)N(C(=O)CC(=O)Nc6ccc(OC)cc6)N=C5C)cc4)cc3)C2=O)cc1','1'),
	(231750,0,1,NULL,'Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'03B9AABA926ADE9F-FICuS-01-94','99907733BB9F062C-FICTS-01-33','03B9AABA926ADE9F-uuuuu-01-43','InChI=1S/C11H11N3O/c1-15-11(13)10(7-12)14-8-9-5-3-2-4-6-9/h2-6,8H,13H2,1H3/b11-10+,14-8+','InChIKey=IWTPAHMQALWGHK-QJYCHBTISA-N','CO/C(N)=C(C#N)/N=C/c1ccccc1','1'),
	(231751,0,0,NULL,'Consistent with Molecular Formula','C20H23N5O4S',429.4928,NULL,'C626F911A8753589-FICuS-01-47','C626F911A8753589-FICTS-01-26','3C359669DF229967-uuuuu-01-FF','InChI=1S/C18H21N5S.C2H2O4/c1-22(2)11-5-6-12-23-15-7-3-4-8-17(15)24-18-13-14(20-21-19)9-10-16(18)23;3-1(4)2(5)6/h3-4,7-10,13H,5-6,11-12H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=CJGAUXSYAZOAOE-UHFFFAOYSA-N','CN(C)CCCCN1c2ccccc2Sc2cc(N=[N+]=[N-])ccc21.O=C(O)C(=O)O',NULL),
	(231752,0,0,NULL,'Consistent with Molecular Formula','C20H23N5O4S',429.4928,'2-Azido-10-[(4-dimethylamino)butyl]phenothiazine, oxalate salt','0BB11040129FAF9F-FICuS-01-59','0BB11040129FAF9F-FICTS-01-38','F1A27F3865C80371-uuuuu-01-F9','InChI=1S/C18H21N5S.C2H2O4/c1-22(2)11-5-6-12-23-15-7-3-4-8-17(15)24-18-10-9-14(20-21-19)13-16(18)23;3-1(4)2(5)6/h3-4,7-10,13H,5-6,11-12H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=VDDBVQNXLNVBNB-UHFFFAOYSA-N','CN(C)CCCCN1c2ccccc2Sc2ccc(N=[N+]=[N-])cc21.O=C(O)C(=O)O',NULL),
	(231753,0,0,NULL,'Consistent with Molecular Formula','C27H28?N2O5S',492.5886,NULL,'5A099481E9B3E61D-FICuS-01-5F','5A099481E9B3E61D-FICTS-01-3E','5A099481E9B3E61D-uuuuu-01-0E','InChI=1S/C25H26N2OS.C2H2O4/c1-26(2)16-8-9-17-27-21-12-6-7-13-23(21)29-24-15-14-20(18-22(24)27)25(28)19-10-4-3-5-11-19;3-1(4)2(5)6/h3-7,10-15,18H,8-9,16-17H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=DDCMRCOTBKDUFV-UHFFFAOYSA-N','*.CN(C)CCCCN1c2ccccc2Sc2ccc(C(=O)c3ccccc3)cc21.O=C(O)C(=O)O',NULL),
	(231754,0,0,NULL,'Consistent with Molecular Formula','C30H33?N3O5S',547.6678,NULL,'0B39F11B5B8E8E80-FICuS-01-68','0B39F11B5B8E8E80-FICTS-01-47','0B39F11B5B8E8E80-uuuuu-01-17','InChI=1S/C28H31N3OS.C2H2O4/c1-29-17-19-30(20-18-29)15-7-8-16-31-24-11-5-6-12-26(24)33-27-14-13-23(21-25(27)31)28(32)22-9-3-2-4-10-22;3-1(4)2(5)6/h2-6,9-14,21H,7-8,15-20H2,1H3;(H,3,4)(H,5,6)','InChIKey=NSUUXHYUZFTQOA-UHFFFAOYSA-N','*.CN1CCN(CCCCN2c3ccccc3Sc3ccc(C(=O)c4ccccc4)cc32)CC1.O=C(O)C(=O)O',NULL),
	(231755,0,0,NULL,'Consistent with Molecular Formula','C16H12ClF3N2O2S',388.7912,'10H-Phenothiazine, 10-(4-chlorobutyl)-1,3,4-trifluoro- 2-nitro-','532C2E9E81881BDC-FICuS-01-6C','532C2E9E81881BDC-FICTS-01-4B','532C2E9E81881BDC-uuuuu-01-1B','InChI=1S/C16H12ClF3N2O2S/c17-7-3-4-8-21-9-5-1-2-6-10(9)25-16-12(19)11(18)14(22(23)24)13(20)15(16)21/h1-2,5-6H,3-4,7-8H2','InChIKey=XBXKXDVDDODFII-UHFFFAOYSA-N','O=[N+]([O-])c1c(F)c(F)c2c(c1F)N(CCCCCl)c1ccccc1S2',NULL),
	(231756,1,0,NULL,'Consistent with Molecular Formula','C21H23NO4S',385.477,NULL,'757A52E12868281F-FICuS-01-41','757A52E12868281F-FICTS-01-20','757A52E12868281F-uuuuu-01-F0','InChI=1S/C21H23NO4S/c1-26-21(25)18(12-13-27-2)22-19(23)14-15-8-10-17(11-9-15)20(24)16-6-4-3-5-7-16/h3-11,18H,12-14H2,1-2H3,(H,22,23)','InChIKey=YJYKIZCLINNOKP-UHFFFAOYSA-N','COC(=O)C(CCSC)NC(=O)Cc1ccc(C(=O)c2ccccc2)cc1','1'),
	(231757,0,0,NULL,'Consistent with Molecular Formula','C23H27N3O3',393.4846,NULL,'D0C1135FC67D033D-FICuS-01-5C','D0C1135FC67D033D-FICTS-01-3B','D0C1135FC67D033D-uuuuu-01-0B','InChI=1S/C23H27N3O3/c1-25-13-15-26(16-14-25)22(28)11-12-24-21(27)17-18-7-9-20(10-8-18)23(29)19-5-3-2-4-6-19/h2-10H,11-17H2,1H3,(H,24,27)','InChIKey=JJMWAIJCWSCPGM-UHFFFAOYSA-N','CN1CCN(C(=O)CCNC(=O)Cc2ccc(C(=O)c3ccccc3)cc2)CC1',NULL),
	(231758,0,0,NULL,'Consistent with Molecular Formula','C39H42IN7O3S',815.7704,NULL,'C66268A0D6AF438F-FICuS-01-6D','C66268A0D6AF438F-FICTS-01-4C','FEB3690DDBC72FD7-uuuuu-01-4C','InChI=1S/C39H41N7O3S.HI/c1-46(24-8-7-21-45-33-11-5-6-12-35(33)50-36-28-32(42-43-40)17-18-34(36)45)25-22-44(23-26-46)38(48)19-20-41-37(47)27-29-13-15-31(16-14-29)39(49)30-9-3-2-4-10-30;/h2-6,9-18,28H,7-8,19-27H2,1H3;1H','InChIKey=HUAPQSIBCOGPSA-UHFFFAOYSA-N','C[N+]1(CCCCN2c3ccccc3Sc3cc(N=[N+]=[N-])ccc32)CCN(C(=O)CCNC(=O)Cc2ccc(C(=O)c3ccccc3)cc2)CC1.[I-]',NULL),
	(231759,0,0,'75706-12-6','Consistent with Molecular Formula','C12H9F3N2O2',270.2105,'HWA 486\nLeflunomide\nIsoxazole-4-carboxamide, 5-methyl-N-[4-(trifluoromethyl)phenyl]-','4B09C0B8D2DA2058-FICuS-01-5D','4B09C0B8D2DA2058-FICTS-01-3C','4B09C0B8D2DA2058-uuuuu-01-0C','InChI=1S/C12H9F3N2O2/c1-7-10(6-16-19-7)11(18)17-9-4-2-8(3-5-9)12(13,14)15/h2-6H,1H3,(H,17,18)','InChIKey=VHOGYURTWQBHIL-UHFFFAOYSA-N','Cc1oncc1C(=O)Nc1ccc(C(F)(F)F)cc1',NULL),
	(231760,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O10S',342.2368,'Bis(dinitropropyl)thiocarbonate','30691DB11870DA1E-FICuS-01-4C','30691DB11870DA1E-FICTS-01-2B','30691DB11870DA1E-uuuuu-01-FB','InChI=1S/C7H10N4O10S/c1-6(8(12)13,9(14)15)3-20-5(22)21-4-7(2,10(16)17)11(18)19/h3-4H2,1-2H3','InChIKey=LQWOYVONCHRVBI-UHFFFAOYSA-N','CC(COC(=S)OCC(C)([N+](=O)[O-])[N+](=O)[O-])([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(231761,0,0,NULL,'Consistent with Molecular Formula','C7H7F3N8O13',468.1733,'N,N-(fluorodinitroethyl)-N\'-fluorodinitroethylurea','1456DF5FD4072CA0-FICuS-01-61','1456DF5FD4072CA0-FICTS-01-40','1456DF5FD4072CA0-uuuuu-01-10','InChI=1S/C7H7F3N8O13/c8-5(13(20)21,14(22)23)1-11-4(19)12(2-6(9,15(24)25)16(26)27)3-7(10,17(28)29)18(30)31/h1-3H2,(H,11,19)','InChIKey=WCVGRGIUDONGEZ-UHFFFAOYSA-N','O=C(NCC(F)([N+](=O)[O-])[N+](=O)[O-])N(CC(F)([N+](=O)[O-])[N+](=O)[O-])CC(F)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(231762,0,0,NULL,'Consistent with Molecular Formula','C4H6N2O6',178.1012,'5,5-Dinitro-1,3-dioxane','4B277537EA8F57DD-FICuS-01-74','4B277537EA8F57DD-FICTS-01-53','4B277537EA8F57DD-uuuuu-01-23','InChI=1S/C4H6N2O6/c7-5(8)4(6(9)10)1-11-3-12-2-4/h1-3H2','InChIKey=RDADUROBQIJEIM-UHFFFAOYSA-N','O=[N+]([O-])C1([N+](=O)[O-])COCOC1',NULL),
	(231763,0,0,NULL,'Consistent with Molecular Formula','C5H3N5',133.1122,NULL,'E51AAB24C7DAC642-FICuS-01-7A','E51AAB24C7DAC642-FICTS-01-59','E51AAB24C7DAC642-uuuuu-01-29','InChI=1S/C5H3N5/c6-1-3-5(8)10-4(2-7)9-3/h8H2,(H,9,10)','InChIKey=ROXJKYXRRSOBPB-UHFFFAOYSA-N','N#Cc1nc(C#N)c(N)[nH]1',NULL),
	(231764,0,0,NULL,'Consistent with Molecular Formula','C7H5N5O',175.1494,NULL,'70D4A5FB0278DE67-FICuS-01-6B','70D4A5FB0278DE67-FICTS-01-4A','70D4A5FB0278DE67-uuuuu-01-1A','InChI=1S/C7H5N5O/c1-4(13)10-7-5(2-8)11-6(3-9)12-7/h1H3,(H,10,13)(H,11,12)','InChIKey=WNZDAVHXNPEVHT-UHFFFAOYSA-N','CC(=O)Nc1[nH]c(C#N)nc1C#N',NULL),
	(231765,0,0,NULL,'Consistent with Molecular Formula','C19H11N5O2',341.3282,NULL,'9DFD9AB6E7DEEFDC-FICuS-01-D7','9DFD9AB6E7DEEFDC-FICTS-01-B6','9DFD9AB6E7DEEFDC-uuuuu-01-86','InChI=1S/C19H11N5O2/c20-11-15-17(23-18(25)13-7-3-1-4-8-13)24(16(12-21)22-15)19(26)14-9-5-2-6-10-14/h1-10H,(H,23,25)','InChIKey=ZORMNUDNQAVKKT-UHFFFAOYSA-N','N#Cc1nc(C#N)n(C(=O)c2ccccc2)c1NC(=O)c1ccccc1',NULL),
	(231766,0,0,NULL,'Consistent with Molecular Formula','C17H11N5O4S2',413.425,NULL,'4BF9D769F45BC742-FICuS-01-77','4BF9D769F45BC742-FICTS-01-56','4BF9D769F45BC742-uuuuu-01-26','InChI=1S/C17H11N5O4S2/c18-11-15-17(21-27(23,24)13-7-3-1-4-8-13)22(16(12-19)20-15)28(25,26)14-9-5-2-6-10-14/h1-10,21H','InChIKey=NWDUSWKCEYLGNQ-UHFFFAOYSA-N','N#Cc1nc(C#N)n(S(=O)(=O)c2ccccc2)c1NS(=O)(=O)c1ccccc1',NULL),
	(231767,5,0,NULL,'Consistent with Molecular Formula','C50H51N15O8S6',1182.4086,'Amythiamicin A','500BE61D9A3E9C3D-FICuS-01-73','500BE61D9A3E9C3D-FICTS-01-52','500BE61D9A3E9C3D-uuuuu-01-22','InChI=1S/C50H51N15O8S6/c1-20(2)35-48-61-31(19-78-48)46-57-27(15-75-46)38-23(9-10-24(54-38)45-60-30(18-76-45)43-56-26(14-73-43)50(72)65-11-7-8-32(65)39(51)68)44-58-29(17-74-44)41(70)55-25(12-33(66)52-6)47-64-37(22(5)79-47)42(71)63-36(21(3)4)49-59-28(16-77-','InChIKey=BAGBLRBLZUISAJ-UHFFFAOYSA-N','CNC(=O)CC1NC(=O)c2csc(n2)-c2ccc(-c3nc(C4=NC(C(=O)N5CCCC5C(N)=O)CO4)cs3)nc2-c2csc(n2)-c2csc(n2)C(C(C)C)NC(=O)CNC(=O)c2csc(n2)C(C(C)C)NC(=O)c2nc1sc2C','1'),
	(231768,0,0,NULL,'Consistent with Molecular Formula','C44H34N8O8S4',931.0414,NULL,'D762B86BF0A4FE55-FICuS-01-7C','9DE943CD7C5A4B19-FICTS-01-5F','D762B86BF0A4FE55-uuuuu-01-2B','InChI=1S/C44H34N8O8S4/c45-61(53,54)29-9-1-25(2-10-29)41-33-17-19-35(49-33)42(26-3-11-30(12-4-26)62(46,55)56)37-21-23-39(51-37)44(28-7-15-32(16-8-28)64(48,59)60)40-24-22-38(52-40)43(36-20-18-34(41)50-36)27-5-13-31(14-6-27)63(47,57)58/h1-24,49,52H,(H2,45,53','InChIKey=MCSATSZOJFSSDV-LWQDQPMZSA-N','NS(=O)(=O)c1ccc(-c2c3nc(c(-c4ccc(S(N)(=O)=O)cc4)c4ccc([nH]4)c(-c4ccc(S(N)(=O)=O)cc4)c4nc(c(-c5ccc(S(N)(=O)=O)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1',NULL),
	(231769,0,0,NULL,'Consistent with Molecular Formula','C68H66N8O24S4',1507.5486,NULL,'F50CC9355AE3F038-FICuS-01-68','5D0BC35E9ACEAAF9-FICTS-01-84','F50CC9355AE3F038-uuuuu-01-17','InChI=1S/C68H66N8O24S4/c1-93-57(77)33-73(34-58(78)94-2)101(85,86)45-17-9-41(10-18-45)65-49-25-27-51(69-49)66(42-11-19-46(20-12-42)102(87,88)74(35-59(79)95-3)36-60(80)96-4)53-29-31-55(71-53)68(44-15-23-48(24-16-44)104(91,92)76(39-63(83)99-7)40-64(84)100-8)','InChIKey=GGHWPUNGXFAXRU-KISQVDHESA-N','COC(=O)CN(CC(=O)OC)S(=O)(=O)c1ccc(-c2c3nc(c(-c4ccc(S(=O)(=O)N(CC(=O)OC)CC(=O)OC)cc4)c4ccc([nH]4)c(-c4ccc(S(=O)(=O)N(CC(=O)OC)CC(=O)OC)cc4)c4nc(c(-c5ccc(S(=O)(=O)N(CC(=O)OC)CC(=O)OC)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1',NULL),
	(231770,0,0,NULL,'Consistent with Molecular Formula','C60H66N8O8S4',1155.4702,NULL,'5B3C264509F1D059-FICuS-01-47','5698FF150AE04F06-FICTS-01-3A','5B3C264509F1D059-uuuuu-01-F6','InChI=1S/C60H66N8O8S4/c1-5-9-37-61-77(69,70)45-21-13-41(14-22-45)57-49-29-31-51(65-49)58(42-15-23-46(24-16-42)78(71,72)62-38-10-6-2)53-33-35-55(67-53)60(44-19-27-48(28-20-44)80(75,76)64-40-12-8-4)56-36-34-54(68-56)59(52-32-30-50(57)66-52)43-17-25-47(26-18','InChIKey=AGAXIOFHTVKFQL-NWQHMXIBSA-N','CCCCNS(=O)(=O)c1ccc(-c2c3nc(c(-c4ccc(S(=O)(=O)NCCCC)cc4)c4ccc([nH]4)c(-c4ccc(S(=O)(=O)NCCCC)cc4)c4nc(c(-c5ccc(S(=O)(=O)NCCCC)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1',NULL),
	(231771,0,0,NULL,'Consistent with Molecular Formula','C92H130N8O8S4',1604.3278,NULL,'68679B3E2AD42580-FICuS-01-4F','0BBA2BA05389D4CE-FICTS-01-59','68679B3E2AD42580-uuuuu-01-FE','InChI=1S/C92H130N8O8S4/c1-5-9-13-17-21-25-29-33-37-41-69-93-109(101,102)77-53-45-73(46-54-77)89-81-61-63-83(97-81)90(74-47-55-78(56-48-74)110(103,104)94-70-42-38-34-30-26-22-18-14-10-6-2)85-65-67-87(99-85)92(76-51-59-80(60-52-76)112(107,108)96-72-44-40-36','InChIKey=ZOXOCEZJEWZGDJ-FNNPUSOKSA-N','CCCCCCCCCCCCNS(=O)(=O)c1ccc(-c2c3nc(c(-c4ccc(S(=O)(=O)NCCCCCCCCCCCC)cc4)c4ccc([nH]4)c(-c4ccc(S(=O)(=O)NCCCCCCCCCCCC)cc4)c4nc(c(-c5ccc(S(=O)(=O)NCCCCCCCCCCCC)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1',NULL),
	(231772,0,0,NULL,'Consistent with Molecular Formula','C8H18S2',178.3502,'Tert-butyl disulfide','6892A07B9A6BC93B-FICuS-01-6D','6892A07B9A6BC93B-FICTS-01-4C','6892A07B9A6BC93B-uuuuu-01-1C','InChI=1S/C8H18S2/c1-7(2,3)9-10-8(4,5)6/h1-6H3','InChIKey=BKCNDTDWDGQHSD-UHFFFAOYSA-N','CC(C)(C)SSC(C)(C)C',NULL),
	(231773,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O2S',225.2648,'2-(Carbomoylthio)-acetic acid 2-phenylhydrazide','B4A129742E21199D-FICuS-01-46','B4A129742E21199D-FICTS-01-25','B4A129742E21199D-uuuuu-01-F5','InChI=1S/C9H11N3O2S/c10-9(14)15-6-8(13)12-11-7-4-2-1-3-5-7/h1-5,11H,6H2,(H2,10,14)(H,12,13)','InChIKey=CYOGPHNZOQBASR-UHFFFAOYSA-N','NC(=O)SCC(=O)NNc1ccccc1',NULL),
	(231774,0,0,NULL,'Consistent with Molecular Formula','C10H6N4O4S2',310.3018,'2,2\'-Dithiobis(5-nitropyridine)','EDA798C41A9F6898-FICuS-01-80','EDA798C41A9F6898-FICTS-01-5F','EDA798C41A9F6898-uuuuu-01-2F','InChI=1S/C10H6N4O4S2/c15-13(16)7-1-3-9(11-5-7)19-20-10-4-2-8(6-12-10)14(17)18/h1-6H','InChIKey=ROUFCTKIILEETD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SSc2ccc([N+](=O)[O-])cn2)nc1',NULL),
	(231775,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O2S2',252.3054,'2,2\'-Dithiobis(pyridine N-oxide)','8A2CD57AD8262059-FICuS-01-5A','8A2CD57AD8262059-FICTS-01-39','8A2CD57AD8262059-uuuuu-01-09','InChI=1S/C10H8N2O2S2/c13-11-7-3-1-5-9(11)15-16-10-6-2-4-8-12(10)14/h1-8H','InChIKey=ZHDBTKPXEJDTTQ-UHFFFAOYSA-N','[O-][n+]1ccccc1SSc1cccc[n+]1[O-]',NULL),
	(231776,0,0,NULL,'Consistent with Molecular Formula','C10H8N2S2',220.3066,'Aldrithiol-2','0C538364BE49833C-FICuS-01-4C','0C538364BE49833C-FICTS-01-2B','0C538364BE49833C-uuuuu-01-FB','InChI=1S/C10H8N2S2/c1-3-7-11-9(5-1)13-14-10-6-2-4-8-12-10/h1-8H','InChIKey=HAXFWIACAGNFHA-UHFFFAOYSA-N','c1ccc(SSc2ccccn2)nc1',NULL),
	(231777,0,0,NULL,'Consistent with Molecular Formula','C10H22S2',206.4038,'Isopentyl disulfide','1FA1D5EE0FB7C15F-FICuS-01-91','1FA1D5EE0FB7C15F-FICTS-01-70','1FA1D5EE0FB7C15F-uuuuu-01-40','InChI=1S/C10H22S2/c1-9(2)5-7-11-12-8-6-10(3)4/h9-10H,5-8H2,1-4H3','InChIKey=MPYGLNNTOXLWOB-UHFFFAOYSA-N','CC(C)CCSSCCC(C)C',NULL),
	(231778,0,0,NULL,'Consistent with Molecular Formula','C12H4Cl6S2',425.0016,'2,4,5-Trichlorophenyl disulfide','99936D6A7A9AE557-FICuS-01-6E','99936D6A7A9AE557-FICTS-01-4D','99936D6A7A9AE557-uuuuu-01-1D','InChI=1S/C12H4Cl6S2/c13-5-1-9(17)11(3-7(5)15)19-20-12-4-8(16)6(14)2-10(12)18/h1-4H','InChIKey=ZUVJVEOHQKNMPN-UHFFFAOYSA-N','Clc1cc(Cl)c(SSc2cc(Cl)c(Cl)cc2Cl)cc1Cl',NULL),
	(231779,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl2N2O4S2',377.2164,'2-Chloro-5-nitrophenyl disulfide','2A482C1784FCA090-FICuS-01-52','2A482C1784FCA090-FICTS-01-31','2A482C1784FCA090-uuuuu-01-01','InChI=1S/C12H6Cl2N2O4S2/c13-9-3-1-7(15(17)18)5-11(9)21-22-12-6-8(16(19)20)2-4-10(12)14/h1-6H','InChIKey=QQDYIOTXSJACKL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cl)c(SSc2cc([N+](=O)[O-])ccc2Cl)c1',NULL),
	(231780,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl2N2O4S2',377.2164,'4-Chloro-3-nitrophenyl disulfide','3F4019FB73D4B148-FICuS-01-57','3F4019FB73D4B148-FICTS-01-36','3F4019FB73D4B148-uuuuu-01-06','InChI=1S/C12H6Cl2N2O4S2/c13-9-3-1-7(5-11(9)15(17)18)21-22-8-2-4-10(14)12(6-8)16(19)20/h1-6H','InChIKey=ULMDSBDEJOBOLB-UHFFFAOYSA-N','O=[N+]([O-])c1cc(SSc2ccc(Cl)c([N+](=O)[O-])c2)ccc1Cl',NULL),
	(231781,0,0,NULL,'Consistent with Molecular Formula','C12H8Br2S2',376.1232,'4-Bromophenyl disulfide','C2633C2AEBECEB34-FICuS-01-8B','C2633C2AEBECEB34-FICTS-01-6A','C2633C2AEBECEB34-uuuuu-01-3A','InChI=1S/C12H8Br2S2/c13-9-1-5-11(6-2-9)15-16-12-7-3-10(14)4-8-12/h1-8H','InChIKey=VZQVHIINDXJOQK-UHFFFAOYSA-N','Brc1ccc(SSc2ccc(Br)cc2)cc1',NULL),
	(231782,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2S2',287.2212,'4-Chlorophenyl disulfide','8A234D71C533D700-FICuS-01-3E','8A234D71C533D700-FICTS-01-1D','8A234D71C533D700-uuuuu-01-ED','InChI=1S/C12H8Cl2S2/c13-9-1-5-11(6-2-9)15-16-12-7-3-10(14)4-8-12/h1-8H','InChIKey=ZIXXRXGPBFMPFD-UHFFFAOYSA-N','Clc1ccc(SSc2ccc(Cl)cc2)cc1',NULL),
	(231783,0,0,NULL,'Consistent with Molecular Formula','C12H8I2S2',470.1242,'2-Iodophenyl disulfide','546A39F3453EAFC7-FICuS-01-6E','546A39F3453EAFC7-FICTS-01-4D','546A39F3453EAFC7-uuuuu-01-1D','InChI=1S/C12H8I2S2/c13-9-5-1-3-7-11(9)15-16-12-8-4-2-6-10(12)14/h1-8H','InChIKey=XKXXKCBAWRUHRG-UHFFFAOYSA-N','Ic1ccccc1SSc1ccccc1I',NULL),
	(231784,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O4S2',308.3262,'4-Nitrophenyl disulfide','F8FC713DDDC54D17-FICuS-01-8D','F8FC713DDDC54D17-FICTS-01-6C','F8FC713DDDC54D17-uuuuu-01-3C','InChI=1S/C12H8N2O4S2/c15-13(16)9-1-5-11(6-2-9)19-20-12-7-3-10(4-8-12)14(17)18/h1-8H','InChIKey=KWGZRLZJBLEVFZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SSc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(231785,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N2S2',317.2504,'2-Amino-4-chlorophenyl disulfide','B4F54BCBC4C7B1FB-FICuS-01-9F','B4F54BCBC4C7B1FB-FICTS-01-7E','B4F54BCBC4C7B1FB-uuuuu-01-4E','InChI=1S/C12H10Cl2N2S2/c13-7-1-3-11(9(15)5-7)17-18-12-4-2-8(14)6-10(12)16/h1-6H,15-16H2','InChIKey=XMIKJNSWZZMXKK-UHFFFAOYSA-N','Nc1cc(Cl)ccc1SSc1ccc(Cl)cc1N',NULL),
	(231786,0,0,NULL,'Consistent with Molecular Formula','C12H10KO6S4',417.5454,'4,4\'-Dithiobis(benezenesulfonic acid, potassium salt)','D0BC0535ACF6AE34-FICuS-01-7A','D0BC0535ACF6AE34-FICTS-01-59','6D81ECCCCD8CDA80-uuuuu-01-56','InChI=1S/C12H10O6S4.K/c13-21(14,15)11-5-1-9(2-6-11)19-20-10-3-7-12(8-4-10)22(16,17)18;/h1-8H,(H,13,14,15)(H,16,17,18);/q;+1','InChIKey=IFZYOVHGOUIYMF-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(SSc2ccc(S(=O)(=O)O)cc2)cc1.[K+]',NULL),
	(231787,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4S2',312.3578,'3-(2-Pyridyldithio)propionic acid N-hydroxysuccinimide ester','C38611D7AC67E2BA-FICuS-01-73','BD1A62124A5A0242-FICTS-01-1C','C38611D7AC67E2BA-uuuuu-01-22','InChI=1S/C12H12N2O4S2/c15-10-4-5-11(16)14(10)18-12(17)6-8-19-20-9-3-1-2-7-13-9/h1-3,7H,4-6,8H2','InChIKey=JWDFQMWEFLOOED-UHFFFAOYSA-N','O=C(CCSSc1ccccn1)ON1C(=O)CCC1=O',NULL),
	(231788,0,0,NULL,'Consistent with Molecular Formula','C12H12N2S2',248.3602,'2-Aminophenyl disulfide','E2C16080ED90E190-FICuS-01-51','E2C16080ED90E190-FICTS-01-30','E2C16080ED90E190-uuuuu-01-00','InChI=1S/C12H12N2S2/c13-9-5-1-3-7-11(9)15-16-12-8-4-2-6-10(12)14/h1-8H,13-14H2','InChIKey=YYYOQURZQWIILK-UHFFFAOYSA-N','Nc1ccccc1SSc1ccccc1N',NULL),
	(231789,0,0,NULL,'Consistent with Molecular Formula','C12H12N2S2',248.3602,'4-Aminophenyl disulfide','7FFE5AD29F39D09D-FICuS-01-97','7FFE5AD29F39D09D-FICTS-01-76','7FFE5AD29F39D09D-uuuuu-01-46','InChI=1S/C12H12N2S2/c13-9-1-5-11(6-2-9)15-16-12-7-3-10(14)4-8-12/h1-8H,13-14H2','InChIKey=MERLDGDYUMSLAY-UHFFFAOYSA-N','Nc1ccc(SSc2ccc(N)cc2)cc1',NULL),
	(231790,0,0,NULL,'Consistent with Molecular Formula','C12H22O4S2',294.4234,'Dibutyl dithiodigylcolate','7797F86125B64921-FICuS-01-39','7797F86125B64921-FICTS-01-18','7797F86125B64921-uuuuu-01-E8','InChI=1S/C12H22O4S2/c1-3-5-7-15-11(13)9-17-18-10-12(14)16-8-6-4-2/h3-10H2,1-2H3','InChIKey=RUKRYLBUAIGWQI-UHFFFAOYSA-N','CCCCOC(=O)CSSCC(=O)OCCCC',NULL),
	(231791,0,0,NULL,'Consistent with Molecular Formula','C12H26S2',234.4574,'1,1-Dimethylbutyl disulfide','2DF6753CCA0A936E-FICuS-01-77','2DF6753CCA0A936E-FICTS-01-56','2DF6753CCA0A936E-uuuuu-01-26','InChI=1S/C12H26S2/c1-7-9-11(3,4)13-14-12(5,6)10-8-2/h7-10H2,1-6H3','InChIKey=LFRBEBAWOFBWRJ-UHFFFAOYSA-N','CCCC(C)(C)SSC(C)(C)CCC',NULL),
	(231792,0,0,NULL,'Consistent with Molecular Formula','C12H26S2',234.4574,'Hexyl disulfide','66A67DF3B31B0111-FICuS-01-49','66A67DF3B31B0111-FICTS-01-28','66A67DF3B31B0111-uuuuu-01-F8','InChI=1S/C12H26S2/c1-3-5-7-9-11-13-14-12-10-8-6-4-2/h3-12H2,1-2H3','InChIKey=GJPDBURPGLWRPW-UHFFFAOYSA-N','CCCCCCSSCCCCCC',NULL),
	(231793,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O4S2',322.353,'2,4-Dinitrophenyl p-tolyl disulfide','FC9C1E830FC828FE-FICuS-01-93','FC9C1E830FC828FE-FICTS-01-72','FC9C1E830FC828FE-uuuuu-01-42','InChI=1S/C13H10N2O4S2/c1-9-2-5-11(6-3-9)20-21-13-7-4-10(14(16)17)8-12(13)15(18)19/h2-8H,1H3','InChIKey=MJGVBEURRCPITM-UHFFFAOYSA-N','Cc1ccc(SSc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1',NULL),
	(231794,0,0,NULL,'Consistent with Molecular Formula','C13H11NO2S2',277.3554,'4-Nitrophenyl p-tolyl disulfide','C64C814DB87B6A8A-FICuS-01-7B','C64C814DB87B6A8A-FICTS-01-5A','C64C814DB87B6A8A-uuuuu-01-2A','InChI=1S/C13H11NO2S2/c1-10-2-6-12(7-3-10)17-18-13-8-4-11(5-9-13)14(15)16/h2-9H,1H3','InChIKey=AVZZJPNRUVUVEE-UHFFFAOYSA-N','Cc1ccc(SSc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(231795,0,0,NULL,'Consistent with Molecular Formula','C14H6F6N2O4S2',444.3228,'2-Nitro-4-(trifluoromethyl)phenyl disulfide','6FDDCCA8A72FEE98-FICuS-01-B5','6FDDCCA8A72FEE98-FICTS-01-94','6FDDCCA8A72FEE98-uuuuu-01-64','InChI=1S/C14H6F6N2O4S2/c15-13(16,17)7-1-3-11(9(5-7)21(23)24)27-28-12-4-2-8(14(18,19)20)6-10(12)22(25)26/h1-6H','InChIKey=YDCXWQUDQRHVHZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1SSc1ccc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(231796,0,0,NULL,'Consistent with Molecular Formula','C14H8N2S2',268.3506,'2,2\'-Dithiobis(benzonitrile)','C1CE571B10398607-FICuS-01-44','C1CE571B10398607-FICTS-01-23','C1CE571B10398607-uuuuu-01-F3','InChI=1S/C14H8N2S2/c15-9-11-5-1-3-7-13(11)17-18-14-8-4-2-6-12(14)10-16/h1-8H','InChIKey=VPYVSDNWAWBSLU-UHFFFAOYSA-N','N#Cc1ccccc1SSc1ccccc1C#N',NULL),
	(231797,0,0,NULL,'Consistent with Molecular Formula','C14H8N2S4',332.4706,'2,2\'-Dithiobis(benzothiazole)','44E599DFA5D2274E-FICuS-01-73','44E599DFA5D2274E-FICTS-01-52','44E599DFA5D2274E-uuuuu-01-22','InChI=1S/C14H8N2S4/c1-3-7-11-9(5-1)15-13(17-11)19-20-14-16-10-6-2-4-8-12(10)18-14/h1-8H','InChIKey=AFZSMODLJJCVPP-UHFFFAOYSA-N','c1ccc2sc(SSc3nc4ccccc4s3)nc2c1',NULL),
	(231798,0,0,NULL,'Consistent with Molecular Formula','C14H10O2S2',274.3518,'Benzoyl disulfide','B1698278E575A92E-FICuS-01-59','B1698278E575A92E-FICTS-01-38','B1698278E575A92E-uuuuu-01-08','InChI=1S/C14H10O2S2/c15-13(11-7-3-1-4-8-11)17-18-14(16)12-9-5-2-6-10-12/h1-10H','InChIKey=YYWLHHUMIIIZDH-UHFFFAOYSA-N','O=C(SSC(=O)c1ccccc1)c1ccccc1',NULL),
	(231799,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2S2',315.2748,'3-Chloro-4-methylphenyl disulfide','A162278F3F164DFC-FICuS-01-69','A162278F3F164DFC-FICTS-01-48','A162278F3F164DFC-uuuuu-01-18','InChI=1S/C14H12Cl2S2/c1-9-3-5-11(7-13(9)15)17-18-12-6-4-10(2)14(16)8-12/h3-8H,1-2H3','InChIKey=GPXATXPADIJRGI-UHFFFAOYSA-N','Cc1ccc(SSc2ccc(C)c(Cl)c2)cc1Cl',NULL),
	(231800,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4S2',336.3798,'2-Nitro-p-tolyl disulfide','D54E9C594D9AFA4F-FICuS-01-96','D54E9C594D9AFA4F-FICTS-01-75','D54E9C594D9AFA4F-uuuuu-01-45','InChI=1S/C14H12N2O4S2/c1-9-3-5-13(11(7-9)15(17)18)21-22-14-6-4-10(2)8-12(14)16(19)20/h3-8H,1-2H3','InChIKey=MBTLEECRJWKPIP-UHFFFAOYSA-N','Cc1ccc(SSc2ccc(C)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(231801,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O8S4',464.4974,'4-Methylsulfonyl-2-nitrophenyl disulfide','B19E62F901C30E71-FICuS-01-53','B19E62F901C30E71-FICTS-01-32','B19E62F901C30E71-uuuuu-01-02','InChI=1S/C14H12N2O8S4/c1-27(21,22)9-3-5-13(11(7-9)15(17)18)25-26-14-6-4-10(28(2,23)24)8-12(14)16(19)20/h3-8H,1-2H3','InChIKey=POSDVNCXZKFYDW-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(SSc2ccc(S(C)(=O)=O)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(231802,2,0,NULL,'Consistent with Molecular Formula','C14H14O2S2',278.3834,'P-Tolyl disulfoxide','94CA3DDE49BE1642-FICuS-01-79','94CA3DDE49BE1642-FICTS-01-58','94CA3DDE49BE1642-uuuuu-01-28','InChI=1S/C14H14O2S2/c1-11-3-7-13(8-4-11)17(15)18(16)14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=UUKMDQJYNIFVSZ-UHFFFAOYSA-N','Cc1ccc(S(=O)S(=O)c2ccc(C)cc2)cc1','1'),
	(231803,0,0,NULL,'Consistent with Molecular Formula','C14H14S2',246.3846,'Benzyl disulfide','4E92853C085E4478-FICuS-01-47','4E92853C085E4478-FICTS-01-26','4E92853C085E4478-uuuuu-01-F6','InChI=1S/C14H14S2/c1-3-7-13(8-4-1)11-15-16-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=GVPWHKZIJBODOX-UHFFFAOYSA-N','c1ccc(CSSCc2ccccc2)cc1',NULL),
	(231804,0,0,NULL,'Consistent with Molecular Formula','C14H14S2',246.3846,'P-Tolyl disulfide','C81A5ADAD688CA72-FICuS-01-86','C81A5ADAD688CA72-FICTS-01-65','C81A5ADAD688CA72-uuuuu-01-35','InChI=1S/C14H14S2/c1-11-3-7-13(8-4-11)15-16-14-9-5-12(2)6-10-14/h3-10H,1-2H3','InChIKey=TZOVOULUMXXLOJ-UHFFFAOYSA-N','Cc1ccc(SSc2ccc(C)cc2)cc1',NULL),
	(231805,2,0,NULL,'Consistent with Molecular Formula','C14H24N2O6S2',380.4734,'N,N\'-Diacetylcystine diethyl ester','B8B03BF4336FCFDA-FICuS-01-92','B8B03BF4336FCFDA-FICTS-01-71','B8B03BF4336FCFDA-uuuuu-01-41','InChI=1S/C14H24N2O6S2/c1-5-21-13(19)11(15-9(3)17)7-23-24-8-12(16-10(4)18)14(20)22-6-2/h11-12H,5-8H2,1-4H3,(H,15,17)(H,16,18)','InChIKey=CVDZZQOJAVNZAZ-UHFFFAOYSA-N','CCOC(=O)C(CSSCC(NC(C)=O)C(=O)OCC)NC(C)=O','1'),
	(231806,0,0,NULL,'Consistent with Molecular Formula','C14H24N2S2',284.477,'3,3\'-Dithiobis(2,2,3,3-tetramethylpropionitrile)','E8023276565F8292-FICuS-01-33','E8023276565F8292-FICTS-01-12','E8023276565F8292-uuuuu-01-E2','InChI=1S/C14H24N2S2/c1-11(2,9-15)13(5,6)17-18-14(7,8)12(3,4)10-16/h1-8H3','InChIKey=PCLFJJUACOKHPP-UHFFFAOYSA-N','CC(C)(C#N)C(C)(C)SSC(C)(C)C(C)(C)C#N',NULL),
	(231807,0,0,NULL,'Consistent with Molecular Formula','C14H30S2',262.511,'Tert-heptyl disulfide','3E28D4F7A108ACC5-FICuS-01-74','3E28D4F7A108ACC5-FICTS-01-53','3E28D4F7A108ACC5-uuuuu-01-23','InChI=1S/C14H30S2/c1-11(2,3)13(7,8)15-16-14(9,10)12(4,5)6/h1-10H3','InChIKey=QCSRGVBJYHUGQK-UHFFFAOYSA-N','CC(C)(C)C(C)(C)SSC(C)(C)C(C)(C)C',NULL),
	(231808,0,1,NULL,'Consistent with Molecular Formula','C15H24N4O2S2',356.5002,'Thiamine propyl disulfide','6A5812957E55CD92-FICuS-01-54','6A5812957E55CD92-FICTS-01-33','6A5812957E55CD92-uuuuu-01-03','InChI=1S/C15H24N4O2S2/c1-4-7-22-23-14(5-6-20)11(2)19(10-21)9-13-8-17-12(3)18-15(13)16/h8,10,20H,4-7,9H2,1-3H3,(H2,16,17,18)','InChIKey=UDCIYVVYDCXLSX-UHFFFAOYSA-N','CCCSS/C(CCO)=C(\\C)N(C=O)Cc1cnc(C)nc1N','1'),
	(231809,0,0,NULL,'Consistent with Molecular Formula','C16H14O2S2',302.4054,'Benzoylmethyl disulfide','3C594FC91C00C0BE-FICuS-01-6F','3C594FC91C00C0BE-FICTS-01-4E','3C594FC91C00C0BE-uuuuu-01-1E','InChI=1S/C16H14O2S2/c17-15(13-7-3-1-4-8-13)11-19-20-12-16(18)14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=PTEHRJFFCZRFGS-UHFFFAOYSA-N','O=C(CSSCC(=O)c1ccccc1)c1ccccc1',NULL),
	(231810,0,0,NULL,'Consistent with Molecular Formula','C16H18O4S2',338.4358,'2,3-Dimethoxyphenyl disulfide','33169A83223216D1-FICuS-01-1E','33169A83223216D1-FICTS-01-FD','33169A83223216D1-uuuuu-01-CD','InChI=1S/C16H18O4S2/c1-17-11-7-5-9-13(15(11)19-3)21-22-14-10-6-8-12(18-2)16(14)20-4/h5-10H,1-4H3','InChIKey=JAEKJUOTAXKPRC-UHFFFAOYSA-N','COc1cccc(SSc2cccc(OC)c2OC)c1OC',NULL),
	(231811,0,0,NULL,'Consistent with Molecular Formula','C18H12N2S2',320.4262,'2-Quinolyl disulfide','400E19893BB759F4-FICuS-01-51','400E19893BB759F4-FICTS-01-30','400E19893BB759F4-uuuuu-01-00','InChI=1S/C18H12N2S2/c1-3-7-15-13(5-1)9-11-17(19-15)21-22-18-12-10-14-6-2-4-8-16(14)20-18/h1-12H','InChIKey=FQOCCGZBKNMBOO-UHFFFAOYSA-N','c1ccc2nc(SSc3ccc4ccccc4n3)ccc2c1',NULL),
	(231812,2,0,NULL,'Consistent with Molecular Formula','C18H16N6O12S2',572.4774,'N,N\'-Bis(2,4-Dinitrophenyl)-L-cystine','AD01A35E3C6FAE41-FICuS-01-78','AD01A35E3C6FAE41-FICTS-01-57','5BDB67BD8CCED1F3-uuuuu-01-57','InChI=1S/C18H16N6O12S2/c25-17(26)13(19-11-3-1-9(21(29)30)5-15(11)23(33)34)7-37-38-8-14(18(27)28)20-12-4-2-10(22(31)32)6-16(12)24(35)36/h1-6,13-14,19-20H,7-8H2,(H,25,26)(H,27,28)/t13-,14-/m0/s1','InChIKey=UMGXLEJJKAWCHT-KBPBESRZSA-N','O=C(O)C(CSSCC(Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(=O)O)Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(231813,8,0,NULL,'Consistent with Molecular Formula','C18H22N4O10S2',518.5126,'4,4\'-Dithiobis(1-.beta.-D-ribofuranosyl-2(1H-pyrimidinone))','4D9ABBA9DD9CC081-FICuS-01-97','4D9ABBA9DD9CC081-FICTS-01-76','4D9ABBA9DD9CC081-uuuuu-01-46','InChI=1S/C18H22N4O10S2/c23-5-7-11(25)13(27)15(31-7)21-3-1-9(19-17(21)29)33-34-10-2-4-22(18(30)20-10)16-14(28)12(26)8(6-24)32-16/h1-4,7-8,11-16,23-28H,5-6H2','InChIKey=VHZIYNIJLMJAKA-UHFFFAOYSA-N','O=c1nc(SSc2ccn(C3OC(CO)C(O)C3O)c(=O)n2)ccn1C1OC(CO)C(O)C1O','1'),
	(231814,0,0,NULL,'Consistent with Molecular Formula','C18H36N2S4',408.7358,'Bis-(dibutylthiocarbamoyl) disulfide','14A835DD3C7DAD3F-FICuS-01-84','14A835DD3C7DAD3F-FICTS-01-63','14A835DD3C7DAD3F-uuuuu-01-33','InChI=1S/C18H36N2S4/c1-5-9-13-19(14-10-6-2)17(21)23-24-18(22)20(15-11-7-3)16-12-8-4/h5-16H2,1-4H3','InChIKey=PGAXJQVAHDTGBB-UHFFFAOYSA-N','CCCCN(CCCC)C(=S)SSC(=S)N(CCCC)CCCC',NULL),
	(231815,0,0,NULL,'Consistent with Molecular Formula','C20H14S2',318.4506,'2-Naphthyl disulfide','A12016FB0358C212-FICuS-01-32','A12016FB0358C212-FICTS-01-11','A12016FB0358C212-uuuuu-01-E1','InChI=1S/C20H14S2/c1-3-7-17-13-19(11-9-15(17)5-1)21-22-20-12-10-16-6-2-4-8-18(16)14-20/h1-14H','InChIKey=SUPMWVVVBKKGEL-UHFFFAOYSA-N','c1ccc2cc(SSc3ccc4ccccc4c3)ccc2c1',NULL),
	(231816,0,2,NULL,'Consistent with Molecular Formula','C20H16N2O6S2',444.4762,'4\',4\\\"-Dithiodimaleanilic acid','4D3A469CB12CF3CF-FICuS-01-83','4D3A469CB12CF3CF-FICTS-01-62','4D3A469CB12CF3CF-uuuuu-01-32','InChI=1S/C20H16N2O6S2/c23-17(9-11-19(25)26)21-13-1-5-15(6-2-13)29-30-16-7-3-14(4-8-16)22-18(24)10-12-20(27)28/h1-12H,(H,21,23)(H,22,24)(H,25,26)(H,27,28)','InChIKey=OKZNUPITPHHGTC-UHFFFAOYSA-N','O=C(O)/C=C/C(=O)Nc1ccc(SSc2ccc(NC(=O)/C=C/C(=O)O)cc2)cc1','1'),
	(231817,0,0,NULL,'Consistent with Molecular Formula','C20H16N2S2',348.4798,'2,2\'-Dithiobis(1-naphthylamine)','AC3EDE9299DCD971-FICuS-01-95','AC3EDE9299DCD971-FICTS-01-74','AC3EDE9299DCD971-uuuuu-01-44','InChI=1S/C20H16N2S2/c21-19-15-7-3-1-5-13(15)9-11-17(19)23-24-18-12-10-14-6-2-4-8-16(14)20(18)22/h1-12H,21-22H2','InChIKey=LCXOEQDSHXTPFA-UHFFFAOYSA-N','Nc1c(SSc2ccc3ccccc3c2N)ccc2ccccc12',NULL),
	(231818,0,0,NULL,'Consistent with Molecular Formula','C20H16N2S2',348.4798,'4-Methyl-2-quinolyl disulfide','257D1E47DEAC4065-FICuS-01-66','257D1E47DEAC4065-FICTS-01-45','257D1E47DEAC4065-uuuuu-01-15','InChI=1S/C20H16N2S2/c1-13-11-19(21-17-9-5-3-7-15(13)17)23-24-20-12-14(2)16-8-4-6-10-18(16)22-20/h3-12H,1-2H3','InChIKey=PPKNKZQDYHGQFD-UHFFFAOYSA-N','Cc1cc(SSc2cc(C)c3ccccc3n2)nc2ccccc12',NULL),
	(231819,2,0,NULL,'Consistent with Molecular Formula','C27H32?N2O7S3',592.739,'L-Cystine dibenzyl ester ditosylate','8C6B02BA2CB31447-FICuS-01-59','8C6B02BA2CB31447-FICTS-01-38','86C0BC97D6C7E02D-uuuuu-01-2B','InChI=1S/C20H24N2O4S2.C7H8O3S/c21-17(19(23)25-11-15-7-3-1-4-8-15)13-27-28-14-18(22)20(24)26-12-16-9-5-2-6-10-16;1-6-2-4-7(5-3-6)11(8,9)10/h1-10,17-18H,11-14,21-22H2;2-5H,1H3,(H,8,9,10)/t17-,18-;/m0./s1','InChIKey=NFWLWMQVYFIEOD-APTPAJQOSA-N','*.Cc1ccc(S(=O)(=O)O)cc1.NC(CSSCC(N)C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(231820,0,0,NULL,'Consistent with Molecular Formula','C20H26S2',330.5454,'4-Tert-butylphenyl disulfide','8B8F8269772D6269-FICuS-01-53','8B8F8269772D6269-FICTS-01-32','8B8F8269772D6269-uuuuu-01-02','InChI=1S/C20H26S2/c1-19(2,3)15-7-11-17(12-8-15)21-22-18-13-9-16(10-14-18)20(4,5)6/h7-14H,1-6H3','InChIKey=JHJKMOPTKMUFOG-UHFFFAOYSA-N','CC(C)(C)c1ccc(SSc2ccc(C(C)(C)C)cc2)cc1',NULL),
	(231821,2,0,NULL,'Consistent with Molecular Formula','C22H16N2O8S2',500.497,NULL,'A6D19E55030F97D4-FICuS-01-5C','A6D19E55030F97D4-FICTS-01-3B','F5C3E80314D78D0F-uuuuu-01-19','InChI=1S/C22H16N2O8S2/c25-17-11-5-1-2-6-12(11)18(26)23(17)15(21(29)30)9-33-34-10-16(22(31)32)24-19(27)13-7-3-4-8-14(13)20(24)28/h1-8,15-16H,9-10H2,(H,29,30)(H,31,32)/t15-,16-/m0/s1','InChIKey=GUQBSPYSVBNDBP-HOTGVXAUSA-N','O=C(O)C(CSSCC(C(=O)O)N1C(=O)c2ccccc2C1=O)N1C(=O)c2ccccc2C1=O','1'),
	(231822,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O8S2',508.5602,'N,N\'-Dicarbobenzyloxy-L-cystine','01EACFCDF37BA54A-FICuS-01-9B','01EACFCDF37BA54A-FICTS-01-7A','E7577E565B7B1ABF-uuuuu-01-2F','InChI=1S/C22H24N2O8S2/c25-19(26)17(23-21(29)31-11-15-7-3-1-4-8-15)13-33-34-14-18(20(27)28)24-22(30)32-12-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2,(H,23,29)(H,24,30)(H,25,26)(H,27,28)/t17-,18-/m0/s1','InChIKey=PTRQEEVKHMDMCF-ROUUACIJSA-N','O=C(NC(CSSCC(NC(=O)OCc1ccccc1)C(=O)O)C(=O)O)OCc1ccccc1','1'),
	(231823,0,0,NULL,'Consistent with Molecular Formula','C22H30N4O6S4',574.7422,'1,1\'-(Dithiobis(trimethylene)bis(3-(para-tolylsulfonyl)-urea','40E1072D198DAC4F-FICuS-01-62','40E1072D198DAC4F-FICTS-01-41','40E1072D198DAC4F-uuuuu-01-11','InChI=1S/C22H30N4O6S4/c1-17-5-9-19(10-6-17)35(29,30)25-21(27)23-13-3-15-33-34-16-4-14-24-22(28)26-36(31,32)20-11-7-18(2)8-12-20/h5-12H,3-4,13-16H2,1-2H3,(H2,23,25,27)(H2,24,26,28)','InChIKey=MSHWQNBANUZECH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCCCSSCCCNC(=O)NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(231824,0,0,NULL,'Consistent with Molecular Formula','C22H46S2',374.7254,'Undecyl disulfide','1F0E06B6C34DE535-FICuS-01-61','1F0E06B6C34DE535-FICTS-01-40','1F0E06B6C34DE535-uuuuu-01-10','InChI=1S/C22H46S2/c1-3-5-7-9-11-13-15-17-19-21-23-24-22-20-18-16-14-12-10-8-6-4-2/h3-22H2,1-2H3','InChIKey=BMMUJKMHJWGHJA-UHFFFAOYSA-N','CCCCCCCCCCCSSCCCCCCCCCCC',NULL),
	(231825,0,0,NULL,'Consistent with Molecular Formula','C24H18S2',370.5262,'2-Biphenyl disulfide','98CD87B81ED6796A-FICuS-01-7F','98CD87B81ED6796A-FICTS-01-5E','98CD87B81ED6796A-uuuuu-01-2E','InChI=1S/C24H18S2/c1-3-11-19(12-4-1)21-15-7-9-17-23(21)25-26-24-18-10-8-16-22(24)20-13-5-2-6-14-20/h1-18H','InChIKey=JKPTZWVDCSARTM-UHFFFAOYSA-N','c1ccc(-c2ccccc2SSc2ccccc2-c2ccccc2)cc1',NULL),
	(231826,0,0,NULL,'Consistent with Molecular Formula','C26H16Cl4F2N4O2S2',660.3668,'4-Chloro-2-(3-chloro-4-fluorophenylureido)phenyl disulfide','BFEF973088CAB4F4-FICuS-01-91','BFEF973088CAB4F4-FICTS-01-70','BFEF973088CAB4F4-uuuuu-01-40','InChI=1S/C26H16Cl4F2N4O2S2/c27-13-1-7-23(21(9-13)35-25(37)33-15-3-5-19(31)17(29)11-15)39-40-24-8-2-14(28)10-22(24)36-26(38)34-16-4-6-20(32)18(30)12-16/h1-12H,(H2,33,35,37)(H2,34,36,38)','InChIKey=BZJZYZRLQGEEJF-UHFFFAOYSA-N','O=C(Nc1ccc(F)c(Cl)c1)Nc1cc(Cl)ccc1SSc1ccc(Cl)cc1NC(=O)Nc1ccc(F)c(Cl)c1',NULL),
	(231827,0,0,NULL,'Consistent with Molecular Formula','C26H16N2O6S2',516.5422,'4-Benzoyl-2-nitrophenyl disulfide','2C2B69B8089F4BBB-FICuS-01-7A','2C2B69B8089F4BBB-FICTS-01-59','2C2B69B8089F4BBB-uuuuu-01-29','InChI=1S/C26H16N2O6S2/c29-25(17-7-3-1-4-8-17)19-11-13-23(21(15-19)27(31)32)35-36-24-14-12-20(16-22(24)28(33)34)26(30)18-9-5-2-6-10-18/h1-16H','InChIKey=VJXYDYGVWFBKPA-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(SSc2ccc(C(=O)c3ccccc3)cc2[N+](=O)[O-])c([N+](=O)[O-])c1',NULL),
	(231828,2,0,NULL,'Consistent with Molecular Formula','C26H27ClN4O2S2',527.0979,NULL,'FF0567605916DFD4-FICuS-01-62','FF0567605916DFD4-FICTS-01-41','2187AE81BEBED5F6-uuuuu-01-3A','InChI=1S/C26H26N4O2S2.ClH/c27-23(25(31)29-21-11-9-17-5-1-3-7-19(17)13-21)15-33-34-16-24(28)26(32)30-22-12-10-18-6-2-4-8-20(18)14-22;/h1-14,23-24H,15-16,27-28H2,(H,29,31)(H,30,32);1H/t23-,24-;/m1./s1','InChIKey=CCDVFEKFJARBRB-BNUOYOMZSA-N','Cl.NC(CSSCC(N)C(=O)Nc1ccc2ccccc2c1)C(=O)Nc1ccc2ccccc2c1','1'),
	(231829,0,0,NULL,'Consistent with Molecular Formula','C28H20N2O4S2',512.597,NULL,'0E7C16E906E785DA-FICuS-01-6F','0E7C16E906E785DA-FICTS-01-4E','0E7C16E906E785DA-uuuuu-01-1E','InChI=1S/C28H20N2O4S2/c1-11-25-27(33-17-31-25)13-19(1)15-29-21-3-7-23(8-4-21)35-36-24-9-5-22(6-10-24)30-16-20-2-12-26-28(14-20)34-18-32-26/h1-16H,17-18H2','InChIKey=CZDOEWGRIZHLKU-UHFFFAOYSA-N','C(=N/c1ccc(SSc2ccc(/N=C/c3ccc4c(c3)OCO4)cc2)cc1)\\c1ccc2c(c1)OCO2',NULL),
	(231830,0,0,NULL,'Consistent with Molecular Formula','C28H24N2S2',452.631,NULL,'15BE9025E3016A65-FICuS-01-3F','15BE9025E3016A65-FICTS-01-1E','15BE9025E3016A65-uuuuu-01-EE','InChI=1S/C28H24N2S2/c1-21-3-7-23(8-4-21)19-29-25-11-15-27(16-12-25)31-32-28-17-13-26(14-18-28)30-20-24-9-5-22(2)6-10-24/h3-20H,1-2H3','InChIKey=IAVXUWCIWAEICM-UHFFFAOYSA-N','Cc1ccc(/C=N/c2ccc(SSc3ccc(/N=C/c4ccc(C)cc4)cc3)cc2)cc1',NULL),
	(231831,0,0,NULL,'Consistent with Molecular Formula','C28H42O2S2',474.7586,NULL,'F6D04E73C4CE0AAA-FICuS-01-8C','F6D04E73C4CE0AAA-FICTS-01-6B','F6D04E73C4CE0AAA-uuuuu-01-3B','InChI=1S/C28H42O2S2/c1-25(2,3)17-27(7,8)19-11-13-21(29)23(15-19)31-32-24-16-20(12-14-22(24)30)28(9,10)18-26(4,5)6/h11-16,29-30H,17-18H2,1-10H3','InChIKey=GZYLZSMQZMWNFK-UHFFFAOYSA-N','CC(C)(C)CC(C)(C)c1ccc(O)c(SSc2cc(C(C)(C)CC(C)(C)C)ccc2O)c1',NULL),
	(231832,0,2,NULL,'Consistent with Molecular Formula','C30H24N2S2',476.653,NULL,'E82A6E68FCF1A618-FICuS-01-80','E82A6E68FCF1A618-FICTS-01-5F','E82A6E68FCF1A618-uuuuu-01-2F','InChI=1S/C30H24N2S2/c1-3-9-25(10-4-1)13-7-23-31-27-15-19-29(20-16-27)33-34-30-21-17-28(18-22-30)32-24-8-14-26-11-5-2-6-12-26/h1-24H','InChIKey=UTZIQCCOURHJMP-UHFFFAOYSA-N','C(=C/c1ccccc1)\\C=N\\c1ccc(SSc2ccc(/N=C/C=C/c3ccccc3)cc2)cc1','1'),
	(231833,0,0,NULL,'Consistent with Molecular Formula','C30H26N4O2S2',538.681,NULL,'319DAC3F79DF2ECA-FICuS-01-9A','319DAC3F79DF2ECA-FICTS-01-79','319DAC3F79DF2ECA-uuuuu-01-49','InChI=1S/C30H26N4O2S2/c1-21(35)33-27-7-3-23(4-8-27)19-31-25-11-15-29(16-12-25)37-38-30-17-13-26(14-18-30)32-20-24-5-9-28(10-6-24)34-22(2)36/h3-20H,1-2H3,(H,33,35)(H,34,36)','InChIKey=POTDSBFJYXGIQR-UHFFFAOYSA-N','CC(=O)Nc1ccc(/C=N/c2ccc(SSc3ccc(/N=C/c4ccc(NC(C)=O)cc4)cc3)cc2)cc1',NULL),
	(231834,0,0,NULL,'Consistent with Molecular Formula','C30H30N4S2',510.7138,NULL,'898DCD041BC39D00-FICuS-01-65','898DCD041BC39D00-FICTS-01-44','898DCD041BC39D00-uuuuu-01-14','InChI=1S/C30H30N4S2/c1-33(2)27-13-5-23(6-14-27)21-31-25-9-17-29(18-10-25)35-36-30-19-11-26(12-20-30)32-22-24-7-15-28(16-8-24)34(3)4/h5-22H,1-4H3/b31-21+,32-22?','InChIKey=HKOMVPIVHSPJQP-QNBDEBJPSA-N','CN(C)c1ccc(/C=N/c2ccc(SSc3ccc(/N=C/c4ccc(N(C)C)cc4)cc3)cc2)cc1',NULL),
	(231835,0,0,NULL,'Consistent with Molecular Formula','C32H32N2S2',508.7382,NULL,'C680E9500F59BE63-FICuS-01-5F','C680E9500F59BE63-FICTS-01-3E','C680E9500F59BE63-uuuuu-01-0E','InChI=1S/C32H32N2S2/c1-23(2)27-9-5-25(6-10-27)21-33-29-13-17-31(18-14-29)35-36-32-19-15-30(16-20-32)34-22-26-7-11-28(12-8-26)24(3)4/h5-24H,1-4H3/b33-21+,34-22?','InChIKey=IYISWYGRVKWAAR-MYABXMPISA-N','CC(C)c1ccc(/C=N/c2ccc(SSc3ccc(/N=C/c4ccc(C(C)C)cc4)cc3)cc2)cc1',NULL),
	(231836,0,0,NULL,'Consistent with Molecular Formula','C34H24N2O2S2',556.6958,NULL,'3536ACE5A4D825DA-FICuS-01-73','3536ACE5A4D825DA-FICTS-01-52','3536ACE5A4D825DA-uuuuu-01-22','InChI=1S/C34H24N2O2S2/c37-33-19-9-23-5-1-3-7-29(23)31(33)21-35-25-11-15-27(16-12-25)39-40-28-17-13-26(14-18-28)36-22-32-30-8-4-2-6-24(30)10-20-34(32)38/h1-22,37-38H','InChIKey=OYYWMKMEJOQZFW-UHFFFAOYSA-N','Oc1ccc2ccccc2c1/C=N/c1ccc(SSc2ccc(/N=C/c3c(O)ccc4ccccc34)cc2)cc1',NULL),
	(231837,1,0,NULL,'Consistent with Molecular Formula','C3H3N3O2',113.0756,NULL,'ADE9E0CBCA174223-FICuS-01-7B','FAB9028EA3C750E4-FICTS-01-53','ADE9E0CBCA174223-uuuuu-01-2A','InChI=1S/C3H3N3O2/c4-1-2(6-8)3(5)7/h2H,(H2,5,7)','InChIKey=DXISQUITOXALCU-UHFFFAOYSA-N','N#CC(N=O)C(N)=O','1'),
	(231838,0,0,NULL,'Consistent with Molecular Formula','C4H3N3O3S',173.146,NULL,'79E3FE8A6449B433-FICuS-01-66','79E3FE8A6449B433-FICTS-01-45','79E3FE8A6449B433-uuuuu-01-15','InChI=1S/C4H3N3O3S/c8-2-1(7-10)3(9)6-4(11)5-2/h(H3,5,6,8,9,11)','InChIKey=BCAXKZVVLBILDT-UHFFFAOYSA-N','O=Nc1c(O)nc(S)nc1O',NULL),
	(231839,0,0,NULL,'Consistent with Molecular Formula','C4H4N4O3',156.1006,NULL,'2C54B9E7D936F36B-FICuS-01-73','2C54B9E7D936F36B-FICTS-01-52','2C54B9E7D936F36B-uuuuu-01-22','InChI=1S/C4H4N4O3/c5-2-1(8-11)3(9)7-4(10)6-2/h(H4,5,6,7,9,10)','InChIKey=DKPCSXFEWFSECE-UHFFFAOYSA-N','Nc1nc(O)nc(O)c1N=O',NULL),
	(231840,0,0,NULL,'Consistent with Molecular Formula','C4H5N5OS',171.1764,NULL,'09EAD32E6F660C2F-FICuS-01-77','09EAD32E6F660C2F-FICTS-01-56','09EAD32E6F660C2F-uuuuu-01-26','InChI=1S/C4H5N5OS/c5-2-1(9-10)3(6)8-4(11)7-2/h(H5,5,6,7,8,11)','InChIKey=QGJPVLXLKRTDOI-UHFFFAOYSA-N','Nc1nc(S)nc(N)c1N=O',NULL),
	(231841,0,0,NULL,'Consistent with Molecular Formula','C4H5N5O2',155.1158,NULL,'18EAF84219A413F7-FICuS-01-5A','18EAF84219A413F7-FICTS-01-39','18EAF84219A413F7-uuuuu-01-09','InChI=1S/C4H5N5O2/c5-2-1(9-11)3(10)8-4(6)7-2/h(H5,5,6,7,8,10)','InChIKey=HVMRLFSFHWCUCG-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(O)n1',NULL),
	(231842,0,0,NULL,'Consistent with Molecular Formula','C4H5N5O2',155.1158,NULL,'5B7EBD1568279956-FICuS-01-5A','5B7EBD1568279956-FICTS-01-39','5B7EBD1568279956-uuuuu-01-09','InChI=1S/C4H5N5O2/c5-2-1(9-11)3(6)8-4(10)7-2/h(H5,5,6,7,8,10)','InChIKey=PIWUDVSEKJAPLD-UHFFFAOYSA-N','Nc1nc(O)nc(N)c1N=O',NULL),
	(231843,0,0,NULL,'Consistent with Molecular Formula','C8H18N2O2',174.2424,NULL,'516062D53E9C9624-FICuS-01-3D','516062D53E9C9624-FICTS-01-1C','516062D53E9C9624-uuuuu-01-EC','InChI=1S/C8H18N2O2/c1-7(2,3)9(11)10(12)8(4,5)6/h1-6H3/b10-9+','InChIKey=QQRGPQCRNDOEIJ-MDZDMXLPSA-N','CC(C)(C)/[N+]([O-])=[N+](\\[O-])C(C)(C)C',NULL),
	(231844,0,0,NULL,'Consistent with Molecular Formula','C5H7N3O',125.1298,NULL,'C4C73F1254FA551A-FICuS-01-60','C4C73F1254FA551A-FICTS-01-3F','C4C73F1254FA551A-uuuuu-01-0F','InChI=1S/C5H7N3O/c1-3-5(8-9)4(2)7-6-3/h1-2H3,(H,6,7)','InChIKey=YATNSGHJIRFYKI-UHFFFAOYSA-N','Cc1n[nH]c(C)c1N=O',NULL),
	(231845,0,0,NULL,'Consistent with Molecular Formula','C6H4ClNO2',157.5561,NULL,'BDE9829C772981D9-FICuS-01-70','BDE9829C772981D9-FICTS-01-4F','BDE9829C772981D9-uuuuu-01-1F','InChI=1S/C6H4ClNO2/c7-5-3-4(8-10)1-2-6(5)9/h1-3,9H','InChIKey=RHTVYQUNDOIUHF-UHFFFAOYSA-N','O=Nc1ccc(O)c(Cl)c1',NULL),
	(231846,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'F9440B6918392344-FICuS-01-31','F001A27981C08BA9-FICTS-01-30','F9440B6918392344-uuuuu-01-E0','InChI=1S/C6H8N4O3/c1-9-4(7)3(8-13)5(11)10(2)6(9)12/h7H2,1-2H3','InChIKey=MGBDANYXBKROBW-UHFFFAOYSA-N','Cn1c(N)c(N=O)c(=O)n(C)c1=O',NULL),
	(231847,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O3',184.1542,NULL,'B065139878E40B44-FICuS-01-3B','878FAB1827EDFA1B-FICTS-01-6B','B065139878E40B44-uuuuu-01-EA','InChI=1S/C6H8N4O3/c1-2-10-4(7)3(9-13)5(11)8-6(10)12/h2,7H2,1H3,(H,8,11,12)','InChIKey=SHKJXAPOAVPNKW-UHFFFAOYSA-N','CCn1c(N)c(N=O)c(=O)[nH]c1=O',NULL),
	(231848,0,0,NULL,'Consistent with Molecular Formula','C7H6ClNO2',171.5829,NULL,'B8868E1C507570A4-FICuS-01-4D','B8868E1C507570A4-FICTS-01-2C','B8868E1C507570A4-uuuuu-01-FC','InChI=1S/C7H6ClNO2/c1-4-2-5(9-11)3-6(8)7(4)10/h2-3,10H,1H3','InChIKey=PTUGLBVXDWBNSD-UHFFFAOYSA-N','Cc1cc(N=O)cc(Cl)c1O',NULL),
	(231849,0,0,NULL,'Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'FF35918C1EAC99FA-FICuS-01-93','FF35918C1EAC99FA-FICTS-01-72','FF35918C1EAC99FA-uuuuu-01-42','InChI=1S/C7H6N2O4/c1-13-6-4-2-3-5(9(11)12)7(6)8-10/h2-4H,1H3','InChIKey=BNKCIMUOKBBGNJ-UHFFFAOYSA-N','COc1cccc([N+](=O)[O-])c1N=O',NULL),
	(231850,0,0,NULL,'Consistent with Molecular Formula','C7H7NO',121.1384,NULL,'024C03541B01E741-FICuS-01-21','024C03541B01E741-FICTS-01-00','024C03541B01E741-uuuuu-01-D0','InChI=1S/C7H7NO/c1-6-4-2-3-5-7(6)8-9/h2-5H,1H3','InChIKey=TWLBRQVYXPMCFK-UHFFFAOYSA-N','Cc1ccccc1N=O',NULL),
	(231851,0,0,NULL,'Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'999AC0D7C2AE4C6F-FICuS-01-8F','999AC0D7C2AE4C6F-FICTS-01-6E','999AC0D7C2AE4C6F-uuuuu-01-3E','InChI=1S/C7H7NO2/c1-5-4-6(9)2-3-7(5)8-10/h2-4,9H,1H3','InChIKey=XGCZABZDVJOWTL-UHFFFAOYSA-N','Cc1cc(O)ccc1N=O',NULL),
	(231852,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'803E4A7EF41DD792-FICuS-01-6D','803E4A7EF41DD792-FICTS-01-4C','803E4A7EF41DD792-uuuuu-01-1C','InChI=1S/C7H8N2O/c1-8-6-2-4-7(9-10)5-3-6/h2-5,8H,1H3','InChIKey=ZPHCTSKOFFWBHL-UHFFFAOYSA-N','CNc1ccc(N=O)cc1',NULL),
	(231853,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O3',198.181,NULL,'36837DB81BCC6608-FICuS-01-5D','F9FEF11D86CA040A-FICTS-01-63','36837DB81BCC6608-uuuuu-01-0C','InChI=1S/C7H10N4O3/c1-3-11-5(8)4(9-14)6(12)10(2)7(11)13/h3,8H2,1-2H3','InChIKey=ICRPULPMURMCKP-UHFFFAOYSA-N','CCn1c(N)c(N=O)c(=O)n(C)c1=O',NULL),
	(231854,0,0,NULL,'Consistent with Molecular Formula','C8H9NO2',151.1646,NULL,'A2EE7527CB4D8669-FICuS-01-73','A2EE7527CB4D8669-FICTS-01-52','A2EE7527CB4D8669-uuuuu-01-22','InChI=1S/C8H9NO2/c1-5-3-7(9-11)4-6(2)8(5)10/h3-4,10H,1-2H3','InChIKey=JLGGFXVVFUIJBA-UHFFFAOYSA-N','Cc1cc(N=O)cc(C)c1O',NULL),
	(231855,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O3',212.2078,NULL,'EF92937AF70BC532-FICuS-01-6D','505EC8F3DEB935D4-FICTS-01-5D','EF92937AF70BC532-uuuuu-01-1C','InChI=1S/C8H12N4O3/c1-3-11-6(9)5(10-15)7(13)12(4-2)8(11)14/h3-4,9H2,1-2H3','InChIKey=GAZDRRFBKXZFCM-UHFFFAOYSA-N','CCn1c(N)c(N=O)c(=O)n(CC)c1=O',NULL),
	(231856,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O4',228.2072,NULL,'48FC0518A48E62B6-FICuS-01-5C','01958A4E627BCA77-FICTS-01-3A','48FC0518A48E62B6-uuuuu-01-0B','InChI=1S/C8H12N4O4/c1-2-11-7(14)5(10-16)6(9)12(3-4-13)8(11)15/h13H,2-4,9H2,1H3','InChIKey=BYYXHLNBQJUPGF-UHFFFAOYSA-N','CCn1c(=O)c(N=O)c(N)n(CCO)c1=O',NULL),
	(231857,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O3',224.2188,NULL,'A29FD44D5BB73C86-FICuS-01-7D','ABDD794AE5E73C6C-FICTS-01-7B','A29FD44D5BB73C86-uuuuu-01-2C','InChI=1S/C9H12N4O3/c1-3-5-13-7(10)6(11-16)8(14)12(4-2)9(13)15/h3H,1,4-5,10H2,2H3','InChIKey=JBKIRGSKRAXXRN-UHFFFAOYSA-N','C=CCn1c(N)c(N=O)c(=O)n(CC)c1=O',NULL),
	(231858,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O3',224.2188,NULL,'6AB7F2D4BE752141-FICuS-01-62','91090C521F2CD4CC-FICTS-01-3D','6AB7F2D4BE752141-uuuuu-01-11','InChI=1S/C9H12N4O3/c1-2-12-8(14)6(11-16)7(10)13(9(12)15)5-3-4-5/h5H,2-4,10H2,1H3','InChIKey=BBVKXSXZWSUVSQ-UHFFFAOYSA-N','CCn1c(=O)c(N=O)c(N)n(C2CC2)c1=O',NULL),
	(231859,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O3',226.2346,NULL,'F565CE1B08EB356C-FICuS-01-78','A625D9B064C47A74-FICTS-01-37','F565CE1B08EB356C-uuuuu-01-27','InChI=1S/C9H14N4O3/c1-5(2)4-13-7(10)6(11-16)8(14)12(3)9(13)15/h5H,4,10H2,1-3H3','InChIKey=PXWGPZUKJUEITG-UHFFFAOYSA-N','CC(C)Cn1c(N)c(N=O)c(=O)n(C)c1=O',NULL),
	(231860,1,0,NULL,'Consistent with Molecular Formula','C9H14N4O4',242.234,NULL,'ADFA919F28CFC6DD-FICuS-01-B0','2508E58E104D58A0-FICTS-01-23','ADFA919F28CFC6DD-uuuuu-01-5F','InChI=1S/C9H14N4O4/c1-3-12-8(15)6(11-17)7(10)13(9(12)16)4-5(2)14/h5,14H,3-4,10H2,1-2H3','InChIKey=GVDZVWXAAYGLPC-UHFFFAOYSA-N','CCn1c(=O)c(N=O)c(N)n(CC(C)O)c1=O','1'),
	(231861,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O4',242.234,NULL,'BFDDAB7E94B7C0FC-FICuS-01-B8','4F876D30336C32E4-FICTS-01-29','BFDDAB7E94B7C0FC-uuuuu-01-67','InChI=1S/C9H14N4O4/c1-2-12-8(15)6(11-17)7(10)13(9(12)16)4-3-5-14/h14H,2-5,10H2,1H3','InChIKey=ZSZRIXBPVWHOSW-UHFFFAOYSA-N','CCn1c(=O)c(N=O)c(N)n(CCCO)c1=O',NULL),
	(231862,0,0,NULL,'Consistent with Molecular Formula','C10H6N2O4',218.1684,NULL,'B2050AECC0A3FD33-FICuS-01-70','B2050AECC0A3FD33-FICTS-01-4F','B2050AECC0A3FD33-uuuuu-01-1F','InChI=1S/C10H6N2O4/c13-9-6-4-2-1-3-5(6)7(11-15)10(14)8(9)12-16/h1-4,13-14H','InChIKey=OCCDIVIHMBZDON-UHFFFAOYSA-N','O=Nc1c(O)c(N=O)c2ccccc2c1O',NULL),
	(231863,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H7NO2 in C10H7N02','C10H7NO2',173.1708,NULL,'4E54FF298BA6EB41-FICuS-01-7D','4E54FF298BA6EB41-FICTS-01-5C','4E54FF298BA6EB41-uuuuu-01-2C','InChI=1S/C10H7NO2/c12-9-6-5-7-3-1-2-4-8(7)10(9)11-13/h1-6,12H','InChIKey=YXAOOTNFFAQIPZ-UHFFFAOYSA-N','O=Nc1c(O)ccc2ccccc12',NULL),
	(231864,0,0,NULL,'Consistent with Molecular Formula','C10H7NO5S',253.229,NULL,'DF4ED7566DD27D9D-FICuS-01-98','DF4ED7566DD27D9D-FICTS-01-77','DF4ED7566DD27D9D-uuuuu-01-47','InChI=1S/C10H7NO5S/c12-10-7-4-2-1-3-6(7)9(17(14,15)16)5-8(10)11-13/h1-5,12H,(H,14,15,16)','InChIKey=GASPSNIEUBWWJU-UHFFFAOYSA-N','O=Nc1cc(S(=O)(=O)O)c2ccccc2c1O',NULL),
	(231865,0,0,NULL,'Consistent with Molecular Formula','C10H7NNaO8S2',356.277,NULL,'6FCAC57F3D7060D0-FICuS-01-74','6FCAC57F3D7060D0-FICTS-01-53','E42D29705D0BD278-uuuuu-01-07','InChI=1S/C10H7NO8S2.Na/c12-10-8(21(17,18)19)4-5-3-6(20(14,15)16)1-2-7(5)9(10)11-13;/h1-4,12H,(H,14,15,16)(H,17,18,19);/q;+1','InChIKey=HDTWGMBATFRDRO-UHFFFAOYSA-N','O=Nc1c(O)c(S(=O)(=O)O)cc2cc(S(=O)(=O)O)ccc12.[Na+]',NULL),
	(231866,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O2',194.2328,NULL,'6FCBE379CCEDA812-FICuS-01-9B','6FCBE379CCEDA812-FICTS-01-7A','6FCBE379CCEDA812-uuuuu-01-4A','InChI=1S/C10H14N2O2/c1-3-12(4-2)8-5-6-9(11-14)10(13)7-8/h5-7,13H,3-4H2,1-2H3','InChIKey=NXYYRSJPSPRDEO-UHFFFAOYSA-N','CCN(CC)c1ccc(N=O)c(O)c1',NULL),
	(231867,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O3',238.2456,NULL,'47D9650228AC111F-FICuS-01-43','32B500A672BB0DA5-FICTS-01-30','47D9650228AC111F-uuuuu-01-F2','InChI=1S/C10H14N4O3/c1-4-13-9(15)7(12-17)8(11)14(10(13)16)5-6(2)3/h2,4-5,11H2,1,3H3','InChIKey=RXQDSAAZBLKQQY-UHFFFAOYSA-N','C=C(C)Cn1c(N)c(N=O)c(=O)n(CC)c1=O',NULL),
	(231868,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O3',240.2614,NULL,'EC4B1BF6069570F0-FICuS-01-65','2EF5F5680144822E-FICTS-01-2B','EC4B1BF6069570F0-uuuuu-01-14','InChI=1S/C10H16N4O3/c1-4-13-9(15)7(12-17)8(11)14(10(13)16)5-6(2)3/h6H,4-5,11H2,1-3H3','InChIKey=ZFQXEGXLNVXJKR-UHFFFAOYSA-N','CCn1c(=O)c(N=O)c(N)n(CC(C)C)c1=O',NULL),
	(231869,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O3',240.2614,NULL,'92DCBB1539E8A585-FICuS-01-6F','705BB0533D351F69-FICTS-01-23','92DCBB1539E8A585-uuuuu-01-1E','InChI=1S/C10H16N4O3/c1-3-5-6-14-9(15)7(12-17)8(11)13(4-2)10(14)16/h3-6,11H2,1-2H3','InChIKey=CFETYJFDBPTDHK-UHFFFAOYSA-N','CCCCn1c(=O)c(N=O)c(N)n(CC)c1=O',NULL),
	(231870,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O4',256.2608,NULL,'9592E1F82DEC4326-FICuS-01-61','066587E0188FF0E0-FICTS-01-2D','9592E1F82DEC4326-uuuuu-01-10','InChI=1S/C10H16N4O4/c1-3-13-9(15)7(12-17)8(11)14(10(13)16)5-4-6-18-2/h3-6,11H2,1-2H3','InChIKey=MGIYHBCEPKDTGG-UHFFFAOYSA-N','CCn1c(=O)c(N=O)c(N)n(CCCOC)c1=O',NULL),
	(231871,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'DFF58D52B32D8AFF-FICuS-01-9F','DFF58D52B32D8AFF-FICTS-01-7E','DFF58D52B32D8AFF-uuuuu-01-4E','InChI=1S/C11H9N3O/c15-13-14-9-5-4-8-11(14)12-10-6-2-1-3-7-10/h1-9H/b12-11+','InChIKey=UGXKHYRGSMLGAD-VAWYXSNFSA-N','O=Nn1cccc/c1=N\\c1ccccc1',NULL),
	(231872,0,0,NULL,'Consistent with Molecular Formula','C11H14Cl2N2O',261.1504,NULL,'49D63AD9D1FC9A24-FICuS-01-7D','49D63AD9D1FC9A24-FICTS-01-5C','49D63AD9D1FC9A24-uuuuu-01-2C','InChI=1S/C11H14Cl2N2O/c1-9-8-10(2-3-11(9)14-16)15(6-4-12)7-5-13/h2-3,8H,4-7H2,1H3','InChIKey=JGHUXJOHWMMZFC-UHFFFAOYSA-N','Cc1cc(N(CCCl)CCCl)ccc1N=O',NULL),
	(231873,0,0,NULL,'Consistent with Molecular Formula','C11H19N3O',209.2906,NULL,'FF1D0BB0BBD9BDA7-FICuS-01-AB','FF1D0BB0BBD9BDA7-FICTS-01-8A','FF1D0BB0BBD9BDA7-uuuuu-01-5A','InChI=1S/C11H19N3O/c1-10(2,3)8-7(14-15)9(13-12-8)11(4,5)6/h1-6H3,(H,12,13)','InChIKey=KXOMVLWPRCSEIC-UHFFFAOYSA-N','CC(C)(C)c1n[nH]c(C(C)(C)C)c1N=O',NULL),
	(231874,2,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'E1A38E2C9B55FD5B-FICuS-01-89','E1A38E2C9B55FD5B-FICTS-01-68','E1A38E2C9B55FD5B-uuuuu-01-38','InChI=1S/C12H14N2O3/c15-13-12(10-6-2-1-3-7-10)9-5-4-8-11(12)14(16)17/h1-3,6-7,11H,4-5,8-9H2','InChIKey=SIZLMMPQQONKDM-UHFFFAOYSA-N','O=NC1(c2ccccc2)CCCCC1[N+](=O)[O-]','1'),
	(231875,0,0,NULL,'Consistent with Molecular Formula','C12H20N4O3',268.315,NULL,'0D45630D620BB38E-FICuS-01-4D','A806B4F009C1CAB9-FICTS-01-4D','0D45630D620BB38E-uuuuu-01-FC','InChI=1S/C12H20N4O3/c1-3-5-7-15-10(13)9(14-19)11(17)16(12(15)18)8-6-4-2/h3-8,13H2,1-2H3','InChIKey=PXMMTJQTHPZPJP-UHFFFAOYSA-N','CCCCn1c(N)c(N=O)c(=O)n(CCCC)c1=O',NULL),
	(231876,0,0,NULL,'Consistent with Molecular Formula','C14H4Br4N2O2',551.8138,NULL,'16508D7F0DC52984-FICuS-01-4F','16508D7F0DC52984-FICTS-01-2E','16508D7F0DC52984-uuuuu-01-FE','InChI=1S/C14H4Br4N2O2/c15-7-3-9(17)13(19-21)11-5(7)1-2-6-8(16)4-10(18)14(20-22)12(6)11/h1-4H','InChIKey=FUQLZUUMTOPJPU-UHFFFAOYSA-N','O=Nc1c(Br)cc(Br)c2ccc3c(Br)cc(Br)c(N=O)c3c12',NULL),
	(231877,0,0,NULL,'Consistent with Molecular Formula','C14H21NO2',235.3254,NULL,'7A7DE564A303FC29-FICuS-01-69','7A7DE564A303FC29-FICTS-01-48','7A7DE564A303FC29-uuuuu-01-18','InChI=1S/C14H21NO2/c1-13(2,3)10-7-9(15-17)8-11(12(10)16)14(4,5)6/h7-8,16H,1-6H3','InChIKey=JLOKPJOOVQELMO-UHFFFAOYSA-N','CC(C)(C)c1cc(N=O)cc(C(C)(C)C)c1O',NULL),
	(231878,0,0,NULL,'Consistent with Molecular Formula','C17H11N3NaO3',328.282,NULL,'BB74B5051C3215E8-FICuS-01-4E','BB74B5051C3215E8-FICTS-01-2D','3093590A7C49A740-uuuuu-01-E7','InChI=1S/C17H11N3O3.Na/c21-17(22)13-7-3-4-8-14(13)18-19-16-12-6-2-1-5-11(12)9-10-15(16)20-23;/h1-10H,(H,21,22);/q;+1','InChIKey=SEBOGGZANASPOO-UHFFFAOYSA-N','O=Nc1ccc2ccccc2c1/N=N/c1ccccc1C(=O)O.[Na+]',NULL),
	(231879,0,0,NULL,'Consistent with Molecular Formula','C18H29NO',275.4332,NULL,'B94BF91B0EA79F0B-FICuS-01-88','B94BF91B0EA79F0B-FICTS-01-67','B94BF91B0EA79F0B-uuuuu-01-37','InChI=1S/C18H29NO/c1-16(2,3)12-10-13(17(4,5)6)15(19-20)14(11-12)18(7,8)9/h10-11H,1-9H3','InChIKey=OSICDPWAPKXXHT-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c(N=O)c(C(C)(C)C)c1',NULL),
	(231880,0,0,NULL,'Consistent with Molecular Formula','C2H7ClN4S2',186.6771,NULL,'61329B698C83CCA3-FICuS-01-5D','61329B698C83CCA3-FICTS-01-3C','61CE3C8CB30E15ED-uuuuu-01-2F','InChI=1S/C2H6N4S2.ClH/c3-1(4)7-8-2(5)6;/h(H3,3,4)(H3,5,6);1H','InChIKey=WTJWDUXCBRMNCS-UHFFFAOYSA-N','Cl.N=C(N)SSC(=N)N',NULL),
	(231881,0,0,NULL,'Consistent with Molecular Formula','C6H10O4S2',210.2626,NULL,'9CA4C0D1962415D2-FICuS-01-51','9CA4C0D1962415D2-FICTS-01-30','9CA4C0D1962415D2-uuuuu-01-00','InChI=1S/C6H10O4S2/c7-5(8)1-3-11-12-4-2-6(9)10/h1-4H2,(H,7,8)(H,9,10)','InChIKey=YCLSOMLVSHPPFV-UHFFFAOYSA-N','O=C(O)CCSSCCC(=O)O',NULL),
	(231882,0,0,NULL,'Consistent with Molecular Formula','C7H8S2',156.2602,NULL,'A6C0D719351DF915-FICuS-01-58','A6C0D719351DF915-FICTS-01-37','A6C0D719351DF915-uuuuu-01-07','InChI=1S/C7H8S2/c1-8-9-7-5-3-2-4-6-7/h2-6H,1H3','InChIKey=LMSQHVXHZCNJEP-UHFFFAOYSA-N','CSSc1ccccc1',NULL),
	(231883,1,0,NULL,'Consistent with Molecular Formula','C7H15NO2S2',209.321,NULL,'103BC3D0D4804863-FICuS-01-3C','103BC3D0D4804863-FICTS-01-1B','103BC3D0D4804863-uuuuu-01-EB','InChI=1S/C7H15NO2S2/c1-7(2,3)12-11-4-5(8)6(9)10/h5H,4,8H2,1-3H3,(H,9,10)','InChIKey=TWMBHZTWEDJDRC-UHFFFAOYSA-N','CC(C)(C)SSCC(N)C(=O)O','1'),
	(231884,0,0,NULL,'Consistent with Molecular Formula','C8H10S2',170.287,NULL,'AD15C45056E80DC0-FICuS-01-5D','AD15C45056E80DC0-FICTS-01-3C','AD15C45056E80DC0-uuuuu-01-0C','InChI=1S/C8H10S2/c1-9-10-7-8-5-3-2-4-6-8/h2-6H,7H2,1H3','InChIKey=NWYGPVZOBBHKLI-UHFFFAOYSA-N','CSSCc1ccccc1',NULL),
	(231885,0,0,NULL,'Consistent with Molecular Formula','C26H18Cl2N2S2',493.4676,NULL,'B6ABF5804F61B5AA-FICuS-01-7F','B6ABF5804F61B5AA-FICTS-01-5E','B6ABF5804F61B5AA-uuuuu-01-2E','InChI=1S/C26H18Cl2N2S2/c27-21-5-1-19(2-6-21)17-29-23-9-13-25(14-10-23)31-32-26-15-11-24(12-16-26)30-18-20-3-7-22(28)8-4-20/h1-18H','InChIKey=JPSLIIDRSWXSFJ-UHFFFAOYSA-N','Clc1ccc(/C=N/c2ccc(SSc3ccc(/N=C/c4ccc(Cl)cc4)cc3)cc2)cc1',NULL),
	(231886,0,0,NULL,'Consistent with Molecular Formula','C26H20N2O2S2',456.5762,NULL,'DEC144D83FFB923E-FICuS-01-8C','DEC144D83FFB923E-FICTS-01-6B','DEC144D83FFB923E-uuuuu-01-3B','InChI=1S/C26H20N2O2S2/c29-23-13-5-1-9-19(23)17-27-21-11-3-7-15-25(21)31-32-26-16-8-4-12-22(26)28-18-20-10-2-6-14-24(20)30/h1-18,29-30H','InChIKey=OUHYXWHJDDKIAZ-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccccc1SSc1ccccc1/N=C/c1ccccc1O',NULL),
	(231887,0,0,NULL,'Consistent with Molecular Formula','C26H20N2O2S2',456.5762,NULL,'79F933CA96C3B3BB-FICuS-01-7E','79F933CA96C3B3BB-FICTS-01-5D','79F933CA96C3B3BB-uuuuu-01-2D','InChI=1S/C26H20N2O2S2/c29-25-7-3-1-5-19(25)17-27-21-9-13-23(14-10-21)31-32-24-15-11-22(12-16-24)28-18-20-6-2-4-8-26(20)30/h1-18,29-30H/b27-17+,28-18?','InChIKey=WORJHOARZNZREI-WCLXIJTESA-N','Oc1ccccc1/C=N/c1ccc(SSc2ccc(/N=C/c3ccccc3O)cc2)cc1',NULL),
	(231888,0,0,NULL,'Consistent with Molecular Formula','C26H20N2S2',424.5774,NULL,'4ED039985C5D82CD-FICuS-01-73','4ED039985C5D82CD-FICTS-01-52','4ED039985C5D82CD-uuuuu-01-22','InChI=1S/C26H20N2S2/c1-3-7-21(8-4-1)19-27-23-11-15-25(16-12-23)29-30-26-17-13-24(14-18-26)28-20-22-9-5-2-6-10-22/h1-20H/b27-19+,28-20?','InChIKey=XLKUGPMPZKTQKD-UMGWWJHGSA-N','C(=N/c1ccc(SSc2ccc(/N=C/c3ccccc3)cc2)cc1)\\c1ccccc1',NULL),
	(231889,2,0,NULL,'Consistent with Molecular Formula','C26H26N4O2S2',490.637,NULL,'FFF9C085669B069A-FICuS-01-79','FFF9C085669B069A-FICTS-01-58','2187AE81BEBED5F6-uuuuu-01-3A','InChI=1S/C26H26N4O2S2/c27-23(25(31)29-21-11-9-17-5-1-3-7-19(17)13-21)15-33-34-16-24(28)26(32)30-22-12-10-18-6-2-4-8-20(18)14-22/h1-14,23-24H,15-16,27-28H2,(H,29,31)(H,30,32)/t23-,24-/m1/s1','InChIKey=REEVAJUPLLWYBH-DNQXCXABSA-N','NC(CSSCC(N)C(=O)Nc1ccc2ccccc2c1)C(=O)Nc1ccc2ccccc2c1','1'),
	(231890,0,0,NULL,'Consistent with Molecular Formula','C4H7N5O2S',189.1916,NULL,'192A2AD513D5DC72-FICuS-01-5D','192A2AD513D5DC72-FICTS-01-3C','64000ECFFE1CEC3B-uuuuu-01-3A','InChI=1S/C4H4N4O2S.H3N/c5-2-1(8-10)3(9)7-4(11)6-2;/h(H4,5,6,7,9,11);1H3','InChIKey=CABNQNSAWNPRJB-UHFFFAOYSA-N','N.Nc1nc(S)nc(O)c1N=O',NULL),
	(231891,0,0,NULL,'Consistent with Molecular Formula','C4H6N6O',154.131,NULL,'27E1ADD5DF8C5DB1-FICuS-01-95','27E1ADD5DF8C5DB1-FICTS-01-74','27E1ADD5DF8C5DB1-uuuuu-01-44','InChI=1S/C4H6N6O/c5-2-1(10-11)3(6)9-4(7)8-2/h(H6,5,6,7,8,9)','InChIKey=XLQQJSWJHHKLOK-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(N)n1',NULL),
	(231892,0,0,NULL,'Consistent with Molecular Formula','C7H7NO2',137.1378,NULL,'0CC81407DA69DA8C-FICuS-01-75','0CC81407DA69DA8C-FICTS-01-54','0CC81407DA69DA8C-uuuuu-01-24','InChI=1S/C7H7NO2/c1-5-4-6(8-10)2-3-7(5)9/h2-4,9H,1H3','InChIKey=PMTVEXBJLIRTEJ-UHFFFAOYSA-N','Cc1cc(N=O)ccc1O',NULL),
	(231893,6,1,NULL,'Consistent with Molecular Formula','C30H46O6',502.6898,'Saponaceolide B','FEAC9BED0203AA46-FICuS-01-8B','FEAC9BED0203AA46-FICTS-01-6A','1885BFEBF15B1D47-uuuuu-01-29','InChI=1S/C30H46O6/c1-20-7-10-23(26(2,3)24(20)12-9-22-14-18-33-25(22)31)11-8-21-13-15-30(34-19-21)28(6)16-17-29(32,36-30)27(4,5)35-28/h9,21,23-24,32H,1,7-8,10-19H2,2-6H3/b22-9+/t21?,23-,24-,28+,29+,30?/m0/s1','InChIKey=SCWVCRCOVNDPJB-REYSLUJISA-N','C=C1CCC(CCC2CCC3(OC2)OC2(O)CCC3(C)OC2(C)C)C(C)(C)C1C/C=C1\\CCOC1=O','1'),
	(231894,1,1,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'D386E0E8E3263AA1-FICuS-01-64','D386E0E8E3263AA1-FICTS-01-43','B9F2229F2FE9480D-uuuuu-01-22','InChI=1S/C15H22O2/c1-11-5-4-9-15(2,3)13(11)7-6-12-8-10-17-14(12)16/h6,13H,1,4-5,7-10H2,2-3H3/b12-6+/t13-/m0/s1','InChIKey=NXLLBYJRCKRKNN-UWUHSAQLSA-N','C=C1CCCC(C)(C)C1C/C=C1\\CCOC1=O','1'),
	(231895,10,0,NULL,'Consistent with Molecular Formula','C30H48O3',456.7074,'Betulinic acid','0342A1E131E962DB-FICuS-01-48','0342A1E131E962DB-FICTS-01-27','488070FD20959F2C-uuuuu-01-FF','InChI=1S/C30H48O3/c1-18(2)19-10-15-30(25(32)33)17-16-28(6)20(24(19)30)8-9-22-27(5)13-12-23(31)26(3,4)21(27)11-14-29(22,28)7/h19-24,31H,1,8-17H2,2-7H3,(H,32,33)/t19-,20+,21-,22+,23-,24+,27-,28+,29+,30-/m0/s1','InChIKey=QGJZLNKBHJESQX-FZFNOLFKSA-N','C=C(C)C1CCC2(C(=O)O)CCC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C12','1'),
	(231896,2,1,NULL,'Consistent with Molecular Formula','C20H20?N2O6',384.3878,NULL,'D5BD798FA7CF59DD-FICuS-01-AB','D5BD798FA7CF59DD-FICTS-01-8A','BD75288758D06DE9-uuuuu-01-1A','InChI=1S/C20H20N2O6/c1-26-14-9-11(4-5-13(14)23)18-17(20(22)25)12-7-10(3-6-16(21)24)8-15(27-2)19(12)28-18/h3-9,17-18,23H,1-2H3,(H2,21,24)(H2,22,25)/b6-3+/t17-,18+/m0/s1','InChIKey=TXQMSHZUBJRWGV-KCILRPRFSA-N','*.COc1cc(C2Oc3c(OC)cc(/C=C/C(N)=O)cc3C2C(N)=O)ccc1O','1'),
	(231897,2,1,NULL,'Consistent with Molecular Formula','C22H22?O8',414.411,NULL,'E2B885A93C091122-FICuS-01-44','E2B885A93C091122-FICTS-01-23','A74B0D93EB5387D8-uuuuu-01-1E','InChI=1S/C22H22O8/c1-26-16-11-13(6-7-15(16)23)20-19(22(25)29-4)14-9-12(5-8-18(24)28-3)10-17(27-2)21(14)30-20/h5-11,19-20,23H,1-4H3/b8-5+/t19-,20+/m0/s1','InChIKey=TUMXSJCAHHPAFR-SMYWTMEASA-N','*.COC(=O)/C=C/c1cc(OC)c2c(c1)C(C(=O)OC)C(c1ccc(O)c(OC)c1)O2','1'),
	(231898,2,1,NULL,'Consistent with Molecular Formula','C20H18?O8',386.3574,NULL,'2D48D70F016BDC7C-FICuS-01-74','2D48D70F016BDC7C-FICTS-01-53','6FAF023C9EA6C6E5-uuuuu-01-39','InChI=1S/C20H18O8/c1-26-14-9-11(4-5-13(14)21)18-17(20(24)25)12-7-10(3-6-16(22)23)8-15(27-2)19(12)28-18/h3-9,17-18,21H,1-2H3,(H,22,23)(H,24,25)/b6-3+/t17-,18+/m0/s1','InChIKey=JTHPLBUVRLOJBB-KCILRPRFSA-N','*.COc1cc(C2Oc3c(OC)cc(/C=C/C(=O)O)cc3C2C(=O)O)ccc1O','1'),
	(231899,2,0,NULL,'Consistent with Molecular Formula','C20H20?N2O6',384.3878,NULL,'F233860F8B19F98D-FICuS-01-68','F233860F8B19F98D-FICTS-01-47','4DBA1CA1749E54C9-uuuuu-01-25','InChI=1S/C20H20N2O6/c1-27-15-6-9(3-4-13(15)23)17-11-8-14(24)16(28-2)7-10(11)5-12(19(21)25)18(17)20(22)26/h3-8,17-18,23-24H,1-2H3,(H2,21,25)(H2,22,26)/t17-,18-/m1/s1','InChIKey=VOCPARDFMHCSPY-QZTJIDSGSA-N','*.COc1cc(C2c3cc(O)c(OC)cc3C=C(C(N)=O)C2C(N)=O)ccc1O','1'),
	(231900,2,0,NULL,'Consistent with Molecular Formula','C22H22?O8',414.411,NULL,'5E83C7DC0877E49C-FICuS-01-78','5E83C7DC0877E49C-FICTS-01-57','E580F75F258E4A71-uuuuu-01-11','InChI=1S/C22H22O8/c1-27-17-8-11(5-6-15(17)23)19-13-10-16(24)18(28-2)9-12(13)7-14(21(25)29-3)20(19)22(26)30-4/h5-10,19-20,23-24H,1-4H3/t19-,20-/m1/s1','InChIKey=ISHDPVONGBEOKE-WOJBJXKFSA-N','*.COC(=O)C1=Cc2cc(OC)c(O)cc2C(c2ccc(O)c(OC)c2)C1C(=O)OC','1'),
	(231901,0,0,NULL,'Consistent with Molecular Formula','C8H11Cl3N4O2',301.5595,NULL,'31E2CA7E3D777FD3-FICuS-01-7B','31E2CA7E3D777FD3-FICTS-01-5A','31E2CA7E3D777FD3-uuuuu-01-2A','InChI=1S/C8H11Cl3N4O2/c1-13-7(14(4-2-9)5-3-10)6(11)12-8(13)15(16)17/h2-5H2,1H3','InChIKey=IRCFLIMUCQIMAW-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])nc(Cl)c1N(CCCl)CCCl',NULL),
	(231902,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl2N5O3',400.2638,NULL,'760A6E7BFBC18F42-FICuS-01-79','760A6E7BFBC18F42-FICTS-01-58','760A6E7BFBC18F42-uuuuu-01-28','InChI=1S/C16H19Cl2N5O3/c17-6-10-21(11-7-18)14-3-1-13(2-4-14)20-15(24)5-9-22-12-8-19-16(22)23(25)26/h1-4,8,12H,5-7,9-11H2,(H,20,24)','InChIKey=SOXJMTDKWBLYMJ-UHFFFAOYSA-N','O=C(CCn1ccnc1[N+](=O)[O-])Nc1ccc(N(CCCl)CCCl)cc1',NULL),
	(231903,4,1,NULL,'Consistent with Molecular Formula','C28H21NO6',467.477,NULL,'660E6EE5F1C0209E-FICuS-01-67','660E6EE5F1C0209E-FICTS-01-46','6BDFA75F18E403C4-uuuuu-01-27','InChI=1S/C28H21NO6/c30-24(31)19-33-26-16-9-2-1-6-15-23-27(18-10-17-26)28(26,35-27)21-13-7-8-14-22(21)29(23)25(32)34-20-11-4-3-5-12-20/h1-5,7-8,11-14,23H,10,17-19H2,(H,30,31)/b2-1-/t23-,26-,27-,28-/m0/s1','InChIKey=WSZVTRXCFBRSSY-PEFSRJBPSA-N','O=C(O)COC12C#C/C=C\\C#CC3N(C(=O)Oc4ccccc4)c4ccccc4C14OC34CCC2','1'),
	(231904,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O8S',476.5002,'6-Hydroxy-3-((methanesulfonyloxy)methyl)-1-((5,6,7- trimethoxyindol-2-yl)carbonyl)indoline','7914FEEB8902FE18-FICuS-01-75','7914FEEB8902FE18-FICTS-01-54','7914FEEB8902FE18-uuuuu-01-24','InChI=1S/C22H24N2O8S/c1-29-18-8-12-7-16(23-19(12)21(31-3)20(18)30-2)22(26)24-10-13(11-32-33(4,27)28)15-6-5-14(25)9-17(15)24/h5-9,13,23,25H,10-11H2,1-4H3','InChIKey=SXQWVORVQPQIJG-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(COS(C)(=O)=O)c4ccc(O)cc43)[nH]c2c(OC)c1OC','1'),
	(231905,1,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O5',416.8603,'3-(Chloromethyl)-6-hydroxy-1-((5,6,7-trimethoxyindol-2-yl)carbonyl)indoline','0C0BC049998ACA30-FICuS-01-5E','0C0BC049998ACA30-FICTS-01-3D','0C0BC049998ACA30-uuuuu-01-0D','InChI=1S/C21H21ClN2O5/c1-27-17-7-11-6-15(23-18(11)20(29-3)19(17)28-2)21(26)24-10-12(9-22)14-5-4-13(25)8-16(14)24/h4-8,12,23,25H,9-10H2,1-3H3','InChIKey=KFMLAUJMEDHHPN-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4ccc(O)cc43)[nH]c2c(OC)c1OC','1'),
	(231906,1,0,NULL,'Consistent with Molecular Formula','C30H31N3O9S',609.6496,NULL,'B02206E2C4900CFD-FICuS-01-57','B02206E2C4900CFD-FICTS-01-36','B02206E2C4900CFD-uuuuu-01-06','InChI=1S/C30H31N3O9S/c1-38-25-13-19-12-23(32-26(19)28(40-3)27(25)39-2)29(34)33-15-20(17-42-43(4,36)37)22-11-10-21(14-24(22)33)31-30(35)41-16-18-8-6-5-7-9-18/h5-14,20,32H,15-17H2,1-4H3,(H,31,35)','InChIKey=MCBMMKYKXPJQPK-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(COS(C)(=O)=O)c4ccc(NC(=O)OCc5ccccc5)cc43)[nH]c2c(OC)c1OC','1'),
	(231907,0,0,NULL,'Consistent with Molecular Formula','C15H10NaO4',277.2314,'XAA\nXanthanone-acetic acid','2107FC0814AA3B0D-FICuS-01-52','2107FC0814AA3B0D-FICTS-01-31','AAE0100774D189A5-uuuuu-01-FC','InChI=1S/C15H10O4.Na/c16-13(17)8-9-4-3-6-11-14(18)10-5-1-2-7-12(10)19-15(9)11;/h1-7H,8H2,(H,16,17);/q;+1','InChIKey=ZZORMKFCMIXJRD-UHFFFAOYSA-N','O=C(O)Cc1cccc2c(=O)c3ccccc3oc12.[Na+]',NULL),
	(231908,0,0,NULL,'Consistent with Molecular Formula','C16H12NaO4',291.2582,'5-Me-XAA','382CB02321F9FF07-FICuS-01-53','382CB02321F9FF07-FICTS-01-32','B3CB5C2C41824DAF-uuuuu-01-2B','InChI=1S/C16H12O4.Na/c1-9-4-2-6-11-14(19)12-7-3-5-10(8-13(17)18)16(12)20-15(9)11;/h2-7H,8H2,1H3,(H,17,18);/q;+1','InChIKey=IKFDUFXWODGLOC-UHFFFAOYSA-N','Cc1cccc2c(=O)c3cccc(CC(=O)O)c3oc12.[Na+]',NULL),
	(231909,0,0,NULL,'Consistent with Molecular Formula','C16H12NaO4',291.2582,'8-Me-XAA','AD8F25CDD9AA039E-FICuS-01-98','AD8F25CDD9AA039E-FICTS-01-77','2668C9C2B9D1B136-uuuuu-01-09','InChI=1S/C16H12O4.Na/c1-9-4-2-7-12-14(9)15(19)11-6-3-5-10(8-13(17)18)16(11)20-12;/h2-7H,8H2,1H3,(H,17,18);/q;+1','InChIKey=MZWAMHSZZMHQKW-UHFFFAOYSA-N','Cc1cccc2oc3c(CC(=O)O)cccc3c(=O)c12.[Na+]',NULL),
	(231910,0,0,NULL,'Consistent with Molecular Formula','C16H11ClNaO4',325.7033,'6-Cl,5-Me-XAA','10A4A7DDE16E54E2-FICuS-01-6E','10A4A7DDE16E54E2-FICTS-01-4D','9B434BD28115E64A-uuuuu-01-03','InChI=1S/C16H11ClO4.Na/c1-8-12(17)6-5-11-14(20)10-4-2-3-9(7-13(18)19)16(10)21-15(8)11;/h2-6H,7H2,1H3,(H,18,19);/q;+1','InChIKey=PTZOMOWGADELDY-UHFFFAOYSA-N','Cc1c(Cl)ccc2c(=O)c3cccc(CC(=O)O)c3oc12.[Na+]',NULL),
	(231911,1,0,NULL,'Consistent with Molecular Formula','C17H14NaO4',305.285,'(S)-Alpha,5-diMe-XAA','0842DDFE513E6B82-FICuS-01-68','0842DDFE513E6B82-FICTS-01-47','4F05866B734EADCC-uuuuu-01-29','InChI=1S/C17H14O4.Na/c1-9-5-3-7-12-14(18)13-8-4-6-11(10(2)17(19)20)16(13)21-15(9)12;/h3-8,10H,1-2H3,(H,19,20);/q;+1/t10-;/m0./s1','InChIKey=MHGQDJBMDWNPRP-PPHPATTJSA-N','Cc1cccc2c(=O)c3cccc(C(C)C(=O)O)c3oc12.[Na+]','1'),
	(231912,1,0,NULL,'Consistent with Molecular Formula','C17H14NaO4',305.285,'(R)-Alpha,5-diMe-XAA','ADFA503A70AD8C49-FICuS-01-80','ADFA503A70AD8C49-FICTS-01-5F','4F05866B734EADCC-uuuuu-01-29','InChI=1S/C17H14O4.Na/c1-9-5-3-7-12-14(18)13-8-4-6-11(10(2)17(19)20)16(13)21-15(9)12;/h3-8,10H,1-2H3,(H,19,20);/q;+1/t10-;/m1./s1','InChIKey=MHGQDJBMDWNPRP-HNCPQSOCSA-N','Cc1cccc2c(=O)c3cccc(C(C)C(=O)O)c3oc12.[Na+]','1'),
	(231913,0,0,NULL,'Consistent with Molecular Formula','C17H15NNaO3',304.3002,'5,6-Dimethyl- acridone-4-acetic acid','E42B8FAA8FB83A29-FICuS-01-8B','F0977709B943E7A6-FICTS-01-38','6FCC63A5EFC38881-uuuuu-01-31','InChI=1S/C17H15NO3.Na/c1-9-6-7-13-15(10(9)2)18-16-11(8-14(19)20)4-3-5-12(16)17(13)21;/h3-7H,8H2,1-2H3,(H,18,21)(H,19,20);/q;+1','InChIKey=GLOGJGPLCBKOFR-UHFFFAOYSA-N','Cc1ccc2c(=O)c3cccc(CC(=O)O)c3[nH]c2c1C.[Na+]',NULL),
	(231914,8,0,NULL,'Consistent with Molecular Formula','C42H52N8O12',860.9192,NULL,'6495DEFE3175D9CF-FICuS-01-89','6495DEFE3175D9CF-FICTS-01-68','6495DEFE3175D9CF-uuuuu-01-38','InChI=1S/C42H52N8O12/c1-23(46-41(57)24(2)61-38-36(47-25(3)52)42(62-32(21-51)37(38)54)60-22-26-11-5-4-6-12-26)40(56)49-30(39(43)55)17-18-33(53)44-19-10-20-45-35-27-13-7-8-14-28(27)48-29-15-9-16-31(34(29)35)50(58)59/h4-9,11-16,23-24,30,32,36-38,42,51,54H,10','InChIKey=ZXLBOKLEIWEQLF-UHFFFAOYSA-N','CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)NC(C)C(=O)NC(CCC(=O)NCCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)C(N)=O','1'),
	(231915,7,0,NULL,'Consistent with Molecular Formula','C45H56N8O12',900.9838,'Glutamamide, N-acetyl-1-O-(phenylmethyl)-.alpha.-normuramyl-prolyl- N(5)-[5-[(1-nitro-9-acridinyl)amino]pentyl]-, stereoisomer','313BC5A59399A451-FICuS-01-47','313BC5A59399A451-FICTS-01-26','313BC5A59399A451-uuuuu-01-F6','InChI=1S/C45H56N8O12/c1-27(55)49-40-42(41(58)35(24-54)65-45(40)64-25-28-12-4-2-5-13-28)63-26-37(57)52-23-11-18-34(52)44(60)51-32(43(46)59)19-20-36(56)47-21-8-3-9-22-48-39-29-14-6-7-15-30(29)50-31-16-10-17-33(38(31)39)53(61)62/h2,4-7,10,12-17,32,34-35,40-4','InChIKey=XJIFATPTLBPJCK-UHFFFAOYSA-N','CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCC(=O)N1CCCC1C(=O)NC(CCC(=O)NCCCCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)C(N)=O','1'),
	(231916,7,0,NULL,'Consistent with Molecular Formula','C43H54N8O12',874.946,'Glutamamide, N-acetyl-1-O-(phenylmethyl)-.alpha.-normuramyl-alanyl- N(5)-[5-[(1-nitro-9-acridinyl)amino]pentyl]-, stereoisomer','A972398C7CC428DE-FICuS-01-75','A972398C7CC428DE-FICTS-01-54','A972398C7CC428DE-uuuuu-01-24','InChI=1S/C43H54N8O12/c1-25(47-35(55)24-61-40-38(48-26(2)53)43(63-33(22-52)39(40)56)62-23-27-12-5-3-6-13-27)42(58)50-31(41(44)57)18-19-34(54)45-20-9-4-10-21-46-37-28-14-7-8-15-29(28)49-30-16-11-17-32(36(30)37)51(59)60/h3,5-8,11-17,25,31,33,38-40,43,52,56H,','InChIKey=FCLWHDIQAVOPMW-UHFFFAOYSA-N','CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCC(=O)NC(C)C(=O)NC(CCC(=O)NCCCCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)C(N)=O','1'),
	(231917,0,0,NULL,'Consistent with Molecular Formula','C22H14N4O3',382.3776,NULL,'DA0AEE5042724C51-FICuS-01-58','DA0AEE5042724C51-FICTS-01-37','DA0AEE5042724C51-uuuuu-01-07','InChI=1S/C22H14N4O3/c27-19-14-21(15-7-3-1-4-8-15)29-20-12-11-17(13-18(19)20)28-22-23-24-25-26(22)16-9-5-2-6-10-16/h1-14H','InChIKey=GMYNLZZNTJORKN-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2ccc(Oc3nnnn3-c3ccccc3)cc12',NULL),
	(231918,0,0,NULL,'Consistent with Molecular Formula','C22H14N4O3',382.3776,NULL,'09CA91E59109713F-FICuS-01-4C','09CA91E59109713F-FICTS-01-2B','09CA91E59109713F-uuuuu-01-FB','InChI=1S/C22H14N4O3/c27-19-14-20(15-7-3-1-4-8-15)29-21-13-17(11-12-18(19)21)28-22-23-24-25-26(22)16-9-5-2-6-10-16/h1-14H','InChIKey=AVXWNBOPCKZEEY-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2cc(Oc3nnnn3-c3ccccc3)ccc12',NULL),
	(231919,4,0,NULL,'Consistent with Molecular Formula','C20H25N5O9',479.4456,NULL,'5F47C94692F6FF5A-FICuS-01-7C','5F47C94692F6FF5A-FICTS-01-5B','5F47C94692F6FF5A-uuuuu-01-2B','InChI=1S/C20H25N5O9/c1-5-30-14(29)6-13-24-15-18(21)22-8-23-19(15)25(13)20-17(33-11(4)28)16(32-10(3)27)12(34-20)7-31-9(2)26/h8,12,16-17,20H,5-7H2,1-4H3,(H2,21,22,23)','InChIKey=JILPFSJURDTFKI-UHFFFAOYSA-N','CCOC(=O)Cc1nc2c(N)ncnc2n1C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(231920,4,0,NULL,'Consistent with Molecular Formula','C12H16N6O5',324.2956,NULL,'7095D65ED3002342-FICuS-01-32','7095D65ED3002342-FICTS-01-11','7095D65ED3002342-uuuuu-01-E1','InChI=1S/C12H16N6O5/c13-5(20)1-6-17-7-10(14)15-3-16-11(7)18(6)12-9(22)8(21)4(2-19)23-12/h3-4,8-9,12,19,21-22H,1-2H2,(H2,13,20)(H2,14,15,16)','InChIKey=QAFWZXHDJZQDCC-UHFFFAOYSA-N','NC(=O)Cc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(231921,4,0,NULL,'Consistent with Molecular Formula','C14H20N6O5',352.3492,NULL,'C115A951C9D41ED9-FICuS-01-68','C115A951C9D41ED9-FICTS-01-47','C115A951C9D41ED9-uuuuu-01-17','InChI=1S/C14H20N6O5/c1-2-16-8(22)3-7-19-9-12(15)17-5-18-13(9)20(7)14-11(24)10(23)6(4-21)25-14/h5-6,10-11,14,21,23-24H,2-4H2,1H3,(H,16,22)(H2,15,17,18)','InChIKey=AUKMLEBKRXPQHP-UHFFFAOYSA-N','CCNC(=O)Cc1nc2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(231922,2,0,NULL,'Consistent with Molecular Formula','C18H22N6O6',418.4084,NULL,'526C446635868C27-FICuS-01-35','526C446635868C27-FICTS-01-14','526C446635868C27-uuuuu-01-E4','InChI=1S/C18H22N6O6/c1-21-16-14(17(27)22(2)18(21)28)23(10-20-16)8-7-19-13(9-25)15(26)11-3-5-12(6-4-11)24(29)30/h3-6,10,13,15,19,25-26H,7-9H2,1-2H3','InChIKey=ZZKILQVTUWDOMA-UHFFFAOYSA-N','Cn1c(=O)c2c(ncn2CCNC(CO)C(O)c2ccc([N+](=O)[O-])cc2)n(C)c1=O','1'),
	(231923,0,0,NULL,'Consistent with Molecular Formula','C11H17N5O3',267.287,NULL,'4CB5986068DA7C20-FICuS-01-5B','4CB5986068DA7C20-FICTS-01-3A','4CB5986068DA7C20-uuuuu-01-0A','InChI=1S/C11H17N5O3/c1-14-7-13-9-8(14)10(18)16(11(19)15(9)2)5-3-12-4-6-17/h7,12,17H,3-6H2,1-2H3','InChIKey=GCBYEJFGRAZNDG-UHFFFAOYSA-N','Cn1cnc2c1c(=O)n(CCNCCO)c(=O)n2C',NULL),
	(231924,0,0,NULL,'Consistent with Molecular Formula','C13H17BrN4O3',357.2063,NULL,'3689FC82324266A4-FICuS-01-40','3689FC82324266A4-FICTS-01-1F','3689FC82324266A4-uuuuu-01-EF','InChI=1S/C13H17BrN4O3/c1-8(19)6-4-5-7-18-11(20)9-10(17(3)13(18)21)15-12(14)16(9)2/h4-7H2,1-3H3','InChIKey=FUOVLWFMUJGYNB-UHFFFAOYSA-N','CC(=O)CCCCn1c(=O)c2c(nc(Br)n2C)n(C)c1=O',NULL),
	(231925,2,0,NULL,'Consistent with Molecular Formula','C14H18O7',298.292,NULL,'94EEA938B495F78E-FICuS-01-81','94EEA938B495F78E-FICTS-01-60','94EEA938B495F78E-uuuuu-01-30','InChI=1S/C14H18O7/c1-5-6-17-12-11(19-8(2)15)10(20-13(12)16)9-7-18-14(3,4)21-9/h5,9-10H,1,6-7H2,2-4H3','InChIKey=NYGOHPXXZJYJOK-UHFFFAOYSA-N','C=CCOC1=C(OC(C)=O)C(C2COC(C)(C)O2)OC1=O','1'),
	(231926,3,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,NULL,'294A93CB72EDF6DB-FICuS-01-8C','294A93CB72EDF6DB-FICTS-01-6B','294A93CB72EDF6DB-uuuuu-01-3B','InChI=1S/C19H22O6/c1-4-10-19(23-11-13-8-6-5-7-9-13)15(20)17(21)24-16(19)14-12-22-18(2,3)25-14/h4-9,14,16H,1,10-12H2,2-3H3','InChIKey=QUSJNYTVFAJGCT-UHFFFAOYSA-N','C=CCC1(OCc2ccccc2)C(=O)C(=O)OC1C1COC(C)(C)O1','1'),
	(231927,2,0,NULL,'Consistent with Molecular Formula','C23H24O6',396.439,NULL,'9BD663302B16BB64-FICuS-01-51','9BD663302B16BB64-FICTS-01-30','9BD663302B16BB64-uuuuu-01-00','InChI=1S/C23H24O6/c1-23(2)27-15-18(29-23)19-20(25-13-16-9-5-3-6-10-16)21(22(24)28-19)26-14-17-11-7-4-8-12-17/h3-12,18-19H,13-15H2,1-2H3','InChIKey=PBXJCPIRBBYFQV-UHFFFAOYSA-N','CC1(C)OCC(C2OC(=O)C(OCc3ccccc3)=C2OCc2ccccc2)O1','1'),
	(231928,2,0,NULL,'Consistent with Molecular Formula','C15H20O6',296.3194,NULL,'812E5F29FB764169-FICuS-01-56','812E5F29FB764169-FICTS-01-35','812E5F29FB764169-uuuuu-01-05','InChI=1S/C15H20O6/c1-5-7-17-12-11(10-9-19-15(3,4)21-10)20-14(16)13(12)18-8-6-2/h5-6,10-11H,1-2,7-9H2,3-4H3','InChIKey=NUEFTURFZQMGGL-UHFFFAOYSA-N','C=CCOC1=C(OCC=C)C(C2COC(C)(C)O2)OC1=O','1'),
	(231929,3,0,NULL,'Consistent with Molecular Formula','C15H20O6',296.3194,NULL,'8DC606B6DD7390A5-FICuS-01-6B','8DC606B6DD7390A5-FICTS-01-4A','44897DC5583CD726-uuuuu-01-08','InChI=1S/C15H20O6/c1-5-7-15(18-8-6-2)11(16)13(17)20-12(15)10-9-19-14(3,4)21-10/h5-6,10,12H,1-2,7-9H2,3-4H3/t10?,12?,15-/m1/s1','InChIKey=NDVPZBSZQZALOE-MBRGGSNBSA-N','C=CCOC1(CC=C)C(=O)C(=O)OC1C1COC(C)(C)O1','1'),
	(231930,4,0,NULL,'Consistent with Molecular Formula','C20H22O7',374.3896,'Furan-2,3-dione, tetrahydro-4-acetoxy- 4-(1-phenyl-2-propen-1-yl)-5-(2,2-dimethyl-1,3-dioxolan-4-yl)-\nAcetic acid, tetrahydro-5-(2,2-dimethyl- 1,3-dioxolan-4-yl)-2,3-dioxo- 4-(1-phenyl-2-propen-1-yl)furan-4-yl ester','9C80D43546571850-FICuS-01-2F','9C80D43546571850-FICTS-01-0E','4E5BB7CA37C048DF-uuuuu-01-36','InChI=1S/C20H22O7/c1-5-14(13-9-7-6-8-10-13)20(26-12(2)21)16(22)18(23)25-17(20)15-11-24-19(3,4)27-15/h5-10,14-15,17H,1,11H2,2-4H3/t14?,15?,17?,20-/m1/s1','InChIKey=RKSAATWCHUBICD-IDQKJFIUSA-N','C=CC(c1ccccc1)C1(OC(C)=O)C(=O)C(=O)OC1C1COC(C)(C)O1','1'),
	(231931,3,0,NULL,'Consistent with Molecular Formula','C14H18O7',298.292,NULL,'8A1B6CAB90A8A6E4-FICuS-01-81','8A1B6CAB90A8A6E4-FICTS-01-60','AE49D7C5FE2E9314-uuuuu-01-2F','InChI=1S/C14H18O7/c1-5-6-14(20-8(2)15)10(16)12(17)19-11(14)9-7-18-13(3,4)21-9/h5,9,11H,1,6-7H2,2-4H3/t9?,11?,14-/m1/s1','InChIKey=ZPMODXCLZDPQAT-PFMWSLTASA-N','C=CCC1(OC(C)=O)C(=O)C(=O)OC1C1COC(C)(C)O1','1'),
	(231932,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'42AAB9DA221D21B2-FICuS-01-5F','42AAB9DA221D21B2-FICTS-01-3E','FBF73BEC93DB3EE3-uuuuu-01-5A','InChI=1S/C15H12N2O4/c1-19-13-9(8-16-15(17-13)20-2)7-12-10-5-3-4-6-11(10)14(18)21-12/h3-8H,1-2H3/b12-7-','InChIKey=CMNMPKRDOUHXQU-GHXNOFRVSA-N','COc1ncc(/C=C2\\OC(=O)c3ccccc32)c(OC)n1','1'),
	(231933,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O2',254.2476,NULL,'936DB9FF9A41076E-FICuS-01-75','936DB9FF9A41076E-FICTS-01-54','936DB9FF9A41076E-uuuuu-01-24','InChI=1S/C13H10N4O2/c14-12-8-5-9-11(17-19-13(9)15)7-4-2-1-3-6(7)10(8)16-18-12/h1-4H,5,14-15H2','InChIKey=UKNXRMPGJWQLGS-UHFFFAOYSA-N','Nc1onc2c1Cc1c(noc1N)-c1ccccc1-2',NULL),
	(231934,0,0,NULL,'Consistent with Molecular Formula','C15H16N6',280.3316,NULL,'45100D5D41B135B8-FICuS-01-38','45100D5D41B135B8-FICTS-01-17','45100D5D41B135B8-uuuuu-01-E7','InChI=1S/C15H16N6/c1-20-14(16)10-7-11-13(19-21(2)15(11)17)9-6-4-3-5-8(9)12(10)18-20/h3-6H,7,16-17H2,1-2H3','InChIKey=WKEGKAPTUVUQTE-UHFFFAOYSA-N','Cn1nc2c(c1N)Cc1c(nn(C)c1N)-c1ccccc1-2',NULL),
	(231935,0,4,NULL,'Consistent with Molecular Formula','C33H30Cl2N4O4S2',681.6504,NULL,'7ED57723248AE113-FICuS-01-48','7ED57723248AE113-FICTS-01-27','D927E71F2840E269-uuuuu-01-03','InChI=1S/C33H30Cl2N4O4S2/c1-24-3-15-32(16-4-24)44(40,41)38-36-22-28(19-26-7-11-30(34)12-8-26)21-29(20-27-9-13-31(35)14-10-27)23-37-39-45(42,43)33-17-5-25(2)6-18-33/h3-20,22-23,38-39H,21H2,1-2H3/b28-19+,29-20+,36-22+,37-23+','InChIKey=NZJFNEWJAONADX-BXWWFWODSA-N','Cc1ccc(S(=O)(=O)N/N=C/C(=C/c2ccc(Cl)cc2)CC(/C=N/NS(=O)(=O)c2ccc(C)cc2)=C\\c2ccc(Cl)cc2)cc1','1'),
	(231936,2,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,NULL,'BF0F9BD0CD977495-FICuS-01-84','BF0F9BD0CD977495-FICTS-01-63','D74B6457F2E2215B-uuuuu-01-06','InChI=1S/C13H12N2O4S/c1-19-12(17)11-15-9(7-20-11)10(16)14(13(15)18)8-5-3-2-4-6-8/h2-6,9,11H,7H2,1H3/t9-,11?/m0/s1','InChIKey=SHMJQWQCGIZYDT-FTNKSUMCSA-N','COC(=O)C1SCC2C(=O)N(c3ccccc3)C(=O)N21','1'),
	(231937,1,0,NULL,'Consistent with Molecular Formula','C16H18ClN3O2S',351.8501,NULL,'3A2B0DB0E9451456-FICuS-01-4C','3A2B0DB0E9451456-FICTS-01-2B','53C42D8C2198594B-uuuuu-01-FE','InChI=1S/C16H18ClN3O2S/c1-18-8-6-16(7-9-18)20-13(10-23-16)14(21)19(15(20)22)12-4-2-11(17)3-5-12/h2-5,13H,6-10H2,1H3/t13-/m0/s1','InChIKey=LMLJVXPBYSCBEB-ZDUSSCGKSA-N','CN1CCC2(CC1)SCC1C(=O)N(c3ccc(Cl)cc3)C(=O)N12','1'),
	(231938,4,0,NULL,'Consistent with Molecular Formula','C10H14N4O6',286.2438,NULL,'7EAF240BFA915D66-FICuS-01-78','7EAF240BFA915D66-FICTS-01-57','7EAF240BFA915D66-uuuuu-01-27','InChI=1S/C10H14N4O6/c11-8(19)5-9(13-3-16)14(2-12-5)10-7(18)6(17)4(1-15)20-10/h2-4,6-7,10,15,17-18H,1H2,(H2,11,19)(H,13,16)','InChIKey=MWNOGKUSFKSGJC-UHFFFAOYSA-N','NC(=O)c1ncn(C2OC(CO)C(O)C2O)c1NC=O','1'),
	(231939,4,0,NULL,'Consistent with Molecular Formula','C10H14N4O6',286.2438,NULL,'56D0428F314C5119-FICuS-01-35','56D0428F314C5119-FICTS-01-14','56D0428F314C5119-uuuuu-01-E4','InChI=1S/C10H14N4O6/c11-8(19)5-9(13-3-15)12-2-14(5)10-7(18)6(17)4(16)1-20-10/h2-4,6-7,10,16-18H,1H2,(H2,11,19)(H,13,15)','InChIKey=CSJBIIRRBWXZMB-UHFFFAOYSA-N','NC(=O)c1c(NC=O)ncn1C1OCC(O)C(O)C1O','1'),
	(231940,0,0,NULL,'Consistent with Molecular Formula','C24H24ClNO5S',473.9703,'Furan-2-carboxamide, 3-(4-chlorophenyl)-N-cyclohexyl- 5-methoxy-4-(phenylsulfonyl)-','646798975C624B45-FICuS-01-3E','646798975C624B45-FICTS-01-1D','646798975C624B45-uuuuu-01-ED','InChI=1S/C24H24ClNO5S/c1-30-24-22(32(28,29)19-10-6-3-7-11-19)20(16-12-14-17(25)15-13-16)21(31-24)23(27)26-18-8-4-2-5-9-18/h3,6-7,10-15,18H,2,4-5,8-9H2,1H3,(H,26,27)','InChIKey=VHQGXSLLCNIINF-UHFFFAOYSA-N','COc1oc(C(=O)NC2CCCCC2)c(-c2ccc(Cl)cc2)c1S(=O)(=O)c1ccccc1',NULL),
	(231941,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O3S',271.3336,NULL,'4BA0ED56F8E6DE1A-FICuS-01-96','A7EEED5F7BE55852-FICTS-01-73','4BA0ED56F8E6DE1A-uuuuu-01-45','InChI=1S/C11H17N3O3S/c1-15-8-4-7(6-13-14-11(12)18)5-9(16-2)10(8)17-3/h4-5,13H,6H2,1-3H3,(H3,12,14,18)','InChIKey=NGOKNDZTHQMCKY-UHFFFAOYSA-N','COc1cc(CNNC(=N)S)cc(OC)c1OC',NULL),
	(231942,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O3S',309.3824,NULL,'671F067C48D37007-FICuS-01-3C','671F067C48D37007-FICTS-01-1B','671F067C48D37007-uuuuu-01-EB','InChI=1S/C14H19N3O3S/c1-4-20-13-11(18-2)7-10(8-12(13)19-3)9-16-17-14-15-5-6-21-14/h5-8,16H,4,9H2,1-3H3,(H,15,17)','InChIKey=RAUBLGZKCZGTQC-UHFFFAOYSA-N','CCOc1c(OC)cc(CNNc2nccs2)cc1OC',NULL),
	(231943,2,0,NULL,'Consistent with Molecular Formula','C36H38N6NaO6P2',735.6701,NULL,'4F1089B23F58A93A-FICuS-01-5B','9664DE8DF71E9F81-FICTS-01-5F','C4F765BD5F231B92-uuuuu-01-19','InChI=1S/C36H38N6O6P2.Na/c1-3-47-49(43,44)35(37-29-19-23-33(24-20-29)41-39-31-11-7-5-8-12-31)27-15-17-28(18-16-27)36(50(45,46)48-4-2)38-30-21-25-34(26-22-30)42-40-32-13-9-6-10-14-32;/h5-26,35-38H,3-4H2,1-2H3,(H,43,44)(H,45,46);/q;+1/b41-39+,42-40+;','InChIKey=VCDAHWIFFRBHAQ-QGANLEANSA-N','CCOP(=O)(O)C(Nc1ccc(/N=N/c2ccccc2)cc1)c1ccc(C(Nc2ccc(/N=N/c3ccccc3)cc2)P(=O)(O)OCC)cc1.[Na+]','1'),
	(231944,2,0,NULL,'Consistent with Molecular Formula','C36H38N6NaO6P2',735.6701,NULL,'4C684803761CB90C-FICuS-01-4A','0ACA887F48289468-FICTS-01-39','C78FA40C16670BA4-uuuuu-01-11','InChI=1S/C36H38N6O6P2.Na/c1-3-47-49(43,44)35(37-29-18-22-33(23-19-29)41-39-31-14-7-5-8-15-31)27-12-11-13-28(26-27)36(50(45,46)48-4-2)38-30-20-24-34(25-21-30)42-40-32-16-9-6-10-17-32;/h5-26,35-38H,3-4H2,1-2H3,(H,43,44)(H,45,46);/q;+1/b41-39+,42-40+;','InChIKey=TUYCISCQNPZJKL-QGANLEANSA-N','CCOP(=O)(O)C(Nc1ccc(/N=N/c2ccccc2)cc1)c1cccc(C(Nc2ccc(/N=N/c3ccccc3)cc2)P(=O)(O)OCC)c1.[Na+]','1'),
	(231945,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O2S',310.3698,NULL,'8D186BBB500DAB04-FICuS-01-68','8D186BBB500DAB04-FICTS-01-47','8D186BBB500DAB04-uuuuu-01-17','InChI=1S/C17H14N2O2S/c1-20-11-7-8-15(21-2)12(9-11)13-10-19-14-5-3-4-6-16(14)22-17(19)18-13/h3-10H,1-2H3','InChIKey=YDNALTMJGPSMPG-UHFFFAOYSA-N','COc1ccc(OC)c(-c2cn3c(n2)sc2ccccc23)c1',NULL),
	(231946,0,0,NULL,'Consistent with Molecular Formula','C16H25N5O2',319.4058,NULL,'3070037AFD2F132B-FICuS-01-46','3070037AFD2F132B-FICTS-01-25','3070037AFD2F132B-uuuuu-01-F5','InChI=1S/C16H25N5O2/c1-18(12-7-5-4-6-8-12)9-10-21-11-17-14-13(21)15(22)20(3)16(23)19(14)2/h11-12H,4-10H2,1-3H3','InChIKey=CABVCHSHFCSWNL-UHFFFAOYSA-N','CN(CCn1cnc2c1c(=O)n(C)c(=O)n2C)C1CCCCC1',NULL),
	(231947,3,0,NULL,'Consistent with Molecular Formula','C26H23NO3',397.4726,NULL,'D437FC5688353574-FICuS-01-48','D437FC5688353574-FICTS-01-27','D437FC5688353574-uuuuu-01-F7','InChI=1S/C26H23NO3/c1-2-30-26(29)21-16-23(25(28)17-10-4-3-5-11-17)27-22-15-9-8-13-19(22)18-12-6-7-14-20(18)24(21)27/h3-15,21,23-24H,2,16H2,1H3','InChIKey=NXSWTBYDIRFJIF-UHFFFAOYSA-N','CCOC(=O)C1CC(C(=O)c2ccccc2)N2c3ccccc3-c3ccccc3C12','1'),
	(231948,0,0,NULL,'Consistent with Molecular Formula','C30H26O10',546.5294,NULL,'3ED6D01FB156AA60-FICuS-01-6A','3ED6D01FB156AA60-FICTS-01-49','3ED6D01FB156AA60-uuuuu-01-19','InChI=1S/C30H26O10/c1-33-25-7-15(8-26(34-2)29(25)37-5)21-12-19(31)17-11-18-20(32)13-22(40-24(18)14-23(17)39-21)16-9-27(35-3)30(38-6)28(10-16)36-4/h7-14H,1-6H3','InChIKey=VAJCUPZKJQVAFX-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3cc4c(=O)cc(-c5cc(OC)c(OC)c(OC)c5)oc4cc3o2)cc(OC)c1OC',NULL),
	(231949,1,0,NULL,'Consistent with Molecular Formula','C14H15NO',213.2786,NULL,'649FB0F8AFEA678B-FICuS-01-94','649FB0F8AFEA678B-FICTS-01-73','649FB0F8AFEA678B-uuuuu-01-43','InChI=1S/C14H15NO/c1-10(16)15-12-7-4-3-6-11(12)14(2)9-5-8-13(14)15/h3-4,6-8H,5,9H2,1-2H3','InChIKey=IJHRIBAHRJZPQO-UHFFFAOYSA-N','CC(=O)N1C2=CCCC2(C)c2ccccc21','1'),
	(231950,1,0,NULL,'Consistent with Molecular Formula','C17H24N2',256.39,NULL,'EB1407A3C637947B-FICuS-01-57','EB1407A3C637947B-FICTS-01-36','EB1407A3C637947B-uuuuu-01-06','InChI=1S/C17H24N2/c1-19(2)13-7-12-17-11-6-5-10-16(17)18-15-9-4-3-8-14(15)17/h3-4,8-9H,5-7,10-13H2,1-2H3','InChIKey=HVKJPXSPPGSOPY-UHFFFAOYSA-N','CN(C)CCCC12CCCCC1=Nc1ccccc12','1'),
	(231951,0,0,NULL,'Consistent with Molecular Formula','C29H38N4O6S3',634.8224,NULL,'B744101E15A17941-FICuS-01-2C','B744101E15A17941-FICTS-01-0B','B744101E15A17941-uuuuu-01-DB','InChI=1S/C29H38N4O6S3/c1-24-4-10-27(11-5-24)40(34,35)31-18-16-30-17-19-32(41(36,37)28-12-6-25(2)7-13-28)21-23-33(22-20-31)42(38,39)29-14-8-26(3)9-15-29/h4-15,30H,16-23H2,1-3H3','InChIKey=DSXJEODHPCMQEG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCNCCN(S(=O)(=O)c3ccc(C)cc3)CCN(S(=O)(=O)c3ccc(C)cc3)CC2)cc1',NULL),
	(231952,2,0,NULL,'Consistent with Molecular Formula','C20H17F5N2O2S2',476.4785,NULL,'7F3F0842452935D3-FICuS-01-3E','7F3F0842452935D3-FICTS-01-1D','7F3F0842452935D3-uuuuu-01-ED','InChI=1S/C20H17F5N2O2S2/c1-10(2)17-19(28)27(18-15(24)13(22)12(21)14(23)16(18)25)20(30)26(17)8-9-31(29)11-6-4-3-5-7-11/h3-7,10,17H,8-9H2,1-2H3','InChIKey=AESMQOQXEXROQB-UHFFFAOYSA-N','CC(C)C1C(=O)N(c2c(F)c(F)c(F)c(F)c2F)C(=S)N1CCS(=O)c1ccccc1','1'),
	(231953,1,0,NULL,'Consistent with Molecular Formula','C20H17F5N2O2S2',476.4785,NULL,'A9D9BBA204C60439-FICuS-01-62','A9D9BBA204C60439-FICTS-01-41','A9D9BBA204C60439-uuuuu-01-11','InChI=1S/C20H17F5N2O2S2/c1-10(2)20(29)18(28)27(17-15(24)13(22)12(21)14(23)16(17)25)19(30)26(20)8-9-31-11-6-4-3-5-7-11/h3-7,10,29H,8-9H2,1-2H3','InChIKey=ZYUBCAJDNQZGSJ-UHFFFAOYSA-N','CC(C)C1(O)C(=O)N(c2c(F)c(F)c(F)c(F)c2F)C(=S)N1CCSc1ccccc1','1'),
	(231954,4,0,NULL,'Consistent with Molecular Formula','C58H60N2O14',1009.117,NULL,'69933BAB8C98119C-FICuS-01-64','69933BAB8C98119C-FICTS-01-43','324E1DA66931EE1E-uuuuu-01-13','InChI=1S/C58H60N2O14/c1-25-15-37-39(53-43-19-27(3)59(31(7)61)29(5)51(43)47(71-33(9)63)23-49(53)73-35(11)65)21-41(57(67)55(37)45(17-25)69-13)42-22-40(38-16-26(2)18-46(70-14)56(38)58(42)68)54-44-20-28(4)60(32(8)62)30(6)52(44)48(72-34(10)64)24-50(54)74-36(12','InChIKey=BTEAPPSRYJKEHL-KRCBVYEFSA-N','COc1cc(C)cc2c(-c3c(OC(C)=O)cc(OC(C)=O)c4c3CC(C)N(C(C)=O)C4C)cc(-c3cc(-c4c(OC(C)=O)cc(OC(C)=O)c5c4CC(C)N(C(C)=O)C5C)c4cc(C)cc(OC)c4c3O)c(O)c12','1'),
	(231955,4,0,NULL,'Consistent with Molecular Formula','C48H52N2O8',784.9474,NULL,'BB5A49B6D72550C8-FICuS-01-68','BB5A49B6D72550C8-FICTS-01-47','A515D8FEA7AAB113-uuuuu-01-2A','InChI=1S/C48H52N2O8/c1-21-11-27-29(43-33-15-23(3)49(7)25(5)41(33)35(51)19-37(43)53)17-31(47(55)45(27)39(13-21)57-9)32-18-30(28-12-22(2)14-40(58-10)46(28)48(32)56)44-34-16-24(4)50(8)26(6)42(34)36(52)20-38(44)54/h11-14,17-20,23-26,51-56H,15-16H2,1-10H3/t23-','InChIKey=JCDWHORNMUJTOW-CQJMVLFOSA-N','COc1cc(C)cc2c(-c3c(O)cc(O)c4c3CC(C)N(C)C4C)cc(-c3cc(-c4c(O)cc(O)c5c4CC(C)N(C)C5C)c4cc(C)cc(OC)c4c3O)c(O)c12','1'),
	(231956,4,0,NULL,'Consistent with Molecular Formula','C45H47NO7',713.8688,NULL,'6463F8A86E902149-FICuS-01-45','6463F8A86E902149-FICTS-01-24','6463F8A86E902149-uuuuu-01-F4','InChI=1S/C45H47NO7/c47-41-26-39(27-42(48)46-41)43(51-30-36-20-10-3-11-21-36)45(53-32-38-24-14-5-15-25-38)44(52-31-37-22-12-4-13-23-37)40(50-29-35-18-8-2-9-19-35)33-49-28-34-16-6-1-7-17-34/h1-25,39-40,43-45H,26-33H2,(H,46,47,48)','InChIKey=TYGWBMWKACJZTJ-UHFFFAOYSA-N','O=C1CC(C(OCc2ccccc2)C(OCc2ccccc2)C(OCc2ccccc2)C(COCc2ccccc2)OCc2ccccc2)CC(=O)N1','1'),
	(231957,5,0,NULL,'Consistent with Molecular Formula','C42H47NO8',693.8352,NULL,'EAB4D1A45E0A4B1A-FICuS-01-80','EAB4D1A45E0A4B1A-FICTS-01-5F','EAB4D1A45E0A4B1A-uuuuu-01-2F','InChI=1S/C42H47NO8/c1-42(2,3)51-41(46)37-34(24-36(44)43-40(37)45)38(49-27-32-20-12-6-13-21-32)39(50-28-33-22-14-7-15-23-33)35(48-26-31-18-10-5-11-19-31)29-47-25-30-16-8-4-9-17-30/h4-23,34-35,37-39H,24-29H2,1-3H3,(H,43,44,45)','InChIKey=ATIZHXQUOYPBJB-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1C(=O)NC(=O)CC1C(OCc1ccccc1)C(OCc1ccccc1)C(COCc1ccccc1)OCc1ccccc1','1'),
	(231958,3,0,NULL,'Consistent with Molecular Formula','C37H39NO6',593.7182,NULL,'2E64E85BAC5BB62E-FICuS-01-86','2E64E85BAC5BB62E-FICTS-01-65','2E64E85BAC5BB62E-uuuuu-01-35','InChI=1S/C37H39NO6/c39-34-21-32(22-35(40)38-34)36(43-25-30-17-9-3-10-18-30)37(44-26-31-19-11-4-12-20-31)33(42-24-29-15-7-2-8-16-29)27-41-23-28-13-5-1-6-14-28/h1-20,32-33,36-37H,21-27H2,(H,38,39,40)','InChIKey=ZVKXMOKDCZLKIW-UHFFFAOYSA-N','O=C1CC(C(OCc2ccccc2)C(OCc2ccccc2)C(COCc2ccccc2)OCc2ccccc2)CC(=O)N1','1'),
	(231959,3,0,NULL,'Consistent with Molecular Formula','C9H15NO6',233.2206,NULL,'C5B9E2430CB8B48E-FICuS-01-78','C5B9E2430CB8B48E-FICTS-01-57','C5B9E2430CB8B48E-uuuuu-01-27','InChI=1S/C9H15NO6/c11-3-5(12)9(16)8(15)4-1-6(13)10-7(14)2-4/h4-5,8-9,11-12,15-16H,1-3H2,(H,10,13,14)','InChIKey=QXECCEVHROGAOH-UHFFFAOYSA-N','O=C1CC(C(O)C(O)C(O)CO)CC(=O)N1','1'),
	(231960,5,0,NULL,'Consistent with Molecular Formula','C42H47NO8',693.8352,NULL,'EAB4D1A45E0A4B1A-FICuS-01-80','EAB4D1A45E0A4B1A-FICTS-01-5F','EAB4D1A45E0A4B1A-uuuuu-01-2F','InChI=1S/C42H47NO8/c1-42(2,3)51-41(46)37-34(24-36(44)43-40(37)45)38(49-27-32-20-12-6-13-21-32)39(50-28-33-22-14-7-15-23-33)35(48-26-31-18-10-5-11-19-31)29-47-25-30-16-8-4-9-17-30/h4-23,34-35,37-39H,24-29H2,1-3H3,(H,43,44,45)','InChIKey=ATIZHXQUOYPBJB-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1C(=O)NC(=O)CC1C(OCc1ccccc1)C(OCc1ccccc1)C(COCc1ccccc1)OCc1ccccc1','1'),
	(231961,3,0,NULL,'Consistent with Molecular Formula','C37H39NO6',593.7182,NULL,'2E64E85BAC5BB62E-FICuS-01-86','2E64E85BAC5BB62E-FICTS-01-65','2E64E85BAC5BB62E-uuuuu-01-35','InChI=1S/C37H39NO6/c39-34-21-32(22-35(40)38-34)36(43-25-30-17-9-3-10-18-30)37(44-26-31-19-11-4-12-20-31)33(42-24-29-15-7-2-8-16-29)27-41-23-28-13-5-1-6-14-28/h1-20,32-33,36-37H,21-27H2,(H,38,39,40)','InChIKey=ZVKXMOKDCZLKIW-UHFFFAOYSA-N','O=C1CC(C(OCc2ccccc2)C(OCc2ccccc2)C(COCc2ccccc2)OCc2ccccc2)CC(=O)N1','1'),
	(231962,3,0,NULL,'Consistent with Molecular Formula','C9H15NO6',233.2206,NULL,'C5B9E2430CB8B48E-FICuS-01-78','C5B9E2430CB8B48E-FICTS-01-57','C5B9E2430CB8B48E-uuuuu-01-27','InChI=1S/C9H15NO6/c11-3-5(12)9(16)8(15)4-1-6(13)10-7(14)2-4/h4-5,8-9,11-12,15-16H,1-3H2,(H,10,13,14)','InChIKey=QXECCEVHROGAOH-UHFFFAOYSA-N','O=C1CC(C(O)C(O)C(O)CO)CC(=O)N1','1'),
	(231963,5,0,NULL,'Consistent with Molecular Formula','C43H49NO8',707.862,NULL,'5E659293166B7CEB-FICuS-01-63','5E659293166B7CEB-FICTS-01-42','5E659293166B7CEB-uuuuu-01-12','InChI=1S/C43H49NO8/c1-43(2,3)52-42(47)39-35(25-38(45)44-41(39)46)24-36(49-27-32-18-10-5-11-19-32)40(51-29-34-22-14-7-15-23-34)37(50-28-33-20-12-6-13-21-33)30-48-26-31-16-8-4-9-17-31/h4-23,35-37,39-40H,24-30H2,1-3H3,(H,44,45,46)','InChIKey=PHSWOSLMXLTJGG-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1C(=O)NC(=O)CC1CC(OCc1ccccc1)C(OCc1ccccc1)C(COCc1ccccc1)OCc1ccccc1','1'),
	(231964,3,0,NULL,'Consistent with Molecular Formula','C38H41NO6',607.745,NULL,'F382AE3B824F6C55-FICuS-01-6C','F382AE3B824F6C55-FICTS-01-4B','F382AE3B824F6C55-uuuuu-01-1B','InChI=1S/C38H41NO6/c40-36-22-33(23-37(41)39-36)21-34(43-25-30-15-7-2-8-16-30)38(45-27-32-19-11-4-12-20-32)35(44-26-31-17-9-3-10-18-31)28-42-24-29-13-5-1-6-14-29/h1-20,33-35,38H,21-28H2,(H,39,40,41)','InChIKey=NYOXXIWFCVGYKA-UHFFFAOYSA-N','O=C1CC(CC(OCc2ccccc2)C(OCc2ccccc2)C(COCc2ccccc2)OCc2ccccc2)CC(=O)N1','1'),
	(231965,5,0,NULL,'Consistent with Molecular Formula','C43H49NO8',707.862,NULL,'5E659293166B7CEB-FICuS-01-63','5E659293166B7CEB-FICTS-01-42','5E659293166B7CEB-uuuuu-01-12','InChI=1S/C43H49NO8/c1-43(2,3)52-42(47)39-35(25-38(45)44-41(39)46)24-36(49-27-32-18-10-5-11-19-32)40(51-29-34-22-14-7-15-23-34)37(50-28-33-20-12-6-13-21-33)30-48-26-31-16-8-4-9-17-31/h4-23,35-37,39-40H,24-30H2,1-3H3,(H,44,45,46)','InChIKey=PHSWOSLMXLTJGG-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1C(=O)NC(=O)CC1CC(OCc1ccccc1)C(OCc1ccccc1)C(COCc1ccccc1)OCc1ccccc1','1'),
	(231966,3,0,NULL,'Consistent with Molecular Formula','C38H41NO6',607.745,NULL,'F382AE3B824F6C55-FICuS-01-6C','F382AE3B824F6C55-FICTS-01-4B','F382AE3B824F6C55-uuuuu-01-1B','InChI=1S/C38H41NO6/c40-36-22-33(23-37(41)39-36)21-34(43-25-30-15-7-2-8-16-30)38(45-27-32-19-11-4-12-20-32)35(44-26-31-17-9-3-10-18-31)28-42-24-29-13-5-1-6-14-29/h1-20,33-35,38H,21-28H2,(H,39,40,41)','InChIKey=NYOXXIWFCVGYKA-UHFFFAOYSA-N','O=C1CC(CC(OCc2ccccc2)C(OCc2ccccc2)C(COCc2ccccc2)OCc2ccccc2)CC(=O)N1','1'),
	(231967,3,0,NULL,'Consistent with Molecular Formula','C10H17NO6',247.2474,NULL,'50BE28B9EBD95F1C-FICuS-01-8B','50BE28B9EBD95F1C-FICTS-01-6A','50BE28B9EBD95F1C-uuuuu-01-3A','InChI=1S/C10H17NO6/c12-4-7(14)10(17)6(13)1-5-2-8(15)11-9(16)3-5/h5-7,10,12-14,17H,1-4H2,(H,11,15,16)','InChIKey=GKIPNFRUEODSQW-UHFFFAOYSA-N','O=C1CC(CC(O)C(O)C(O)CO)CC(=O)N1','1'),
	(231968,4,0,NULL,'Consistent with Molecular Formula','C35H41NO7',587.7114,NULL,'3D8A198B6277BEF5-FICuS-01-73','3D8A198B6277BEF5-FICTS-01-52','3D8A198B6277BEF5-uuuuu-01-22','InChI=1S/C35H41NO7/c1-35(2,3)43-34(39)32-28(20-31(37)36-33(32)38)19-29(41-22-26-15-9-5-10-16-26)30(42-23-27-17-11-6-12-18-27)24-40-21-25-13-7-4-8-14-25/h4-18,28-30,32H,19-24H2,1-3H3,(H,36,37,38)','InChIKey=SFRGAJOOYXWWKE-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1C(=O)NC(=O)CC1CC(OCc1ccccc1)C(COCc1ccccc1)OCc1ccccc1','1'),
	(231969,2,0,NULL,'Consistent with Molecular Formula','C30H33NO5',487.5944,NULL,'2F2D5B29E074DC57-FICuS-01-6A','2F2D5B29E074DC57-FICTS-01-49','2F2D5B29E074DC57-uuuuu-01-19','InChI=1S/C30H33NO5/c32-29-17-26(18-30(33)31-29)16-27(35-20-24-12-6-2-7-13-24)28(36-21-25-14-8-3-9-15-25)22-34-19-23-10-4-1-5-11-23/h1-15,26-28H,16-22H2,(H,31,32,33)','InChIKey=WOSIQXBUXBWKIH-UHFFFAOYSA-N','O=C1CC(CC(OCc2ccccc2)C(COCc2ccccc2)OCc2ccccc2)CC(=O)N1','1'),
	(231970,2,0,NULL,'Consistent with Molecular Formula','C9H15NO5',217.2212,NULL,'C45013B74EE7C988-FICuS-01-61','C45013B74EE7C988-FICTS-01-40','C45013B74EE7C988-uuuuu-01-10','InChI=1S/C9H15NO5/c11-4-7(13)6(12)1-5-2-8(14)10-9(15)3-5/h5-7,11-13H,1-4H2,(H,10,14,15)','InChIKey=JSSQSYVEYCBTSR-UHFFFAOYSA-N','O=C1CC(CC(O)C(O)CO)CC(=O)N1','1'),
	(231971,3,0,NULL,'Consistent with Molecular Formula','C26H31NO6',453.534,NULL,'ED01B6075639846B-FICuS-01-4B','ED01B6075639846B-FICTS-01-2A','ED01B6075639846B-uuuuu-01-FA','InChI=1S/C26H31NO6/c1-26(2,3)33-25(30)23-20(14-22(28)27-24(23)29)21(32-16-19-12-8-5-9-13-19)17-31-15-18-10-6-4-7-11-18/h4-13,20-21,23H,14-17H2,1-3H3,(H,27,28,29)','InChIKey=HAOIFJCZNKBZFR-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1C(=O)NC(=O)CC1C(COCc1ccccc1)OCc1ccccc1','1'),
	(231972,1,0,NULL,'Consistent with Molecular Formula','C21H23NO4',353.417,NULL,'5FB30CFDE620D575-FICuS-01-76','5FB30CFDE620D575-FICTS-01-55','5FB30CFDE620D575-uuuuu-01-25','InChI=1S/C21H23NO4/c23-20-11-18(12-21(24)22-20)19(26-14-17-9-5-2-6-10-17)15-25-13-16-7-3-1-4-8-16/h1-10,18-19H,11-15H2,(H,22,23,24)','InChIKey=GNUPHLQTBKINMV-UHFFFAOYSA-N','O=C1CC(C(COCc2ccccc2)OCc2ccccc2)CC(=O)N1','1'),
	(231973,1,0,NULL,'Consistent with Molecular Formula','C7H11NO4',173.1682,NULL,'4D020B5C585920F8-FICuS-01-46','4D020B5C585920F8-FICTS-01-25','4D020B5C585920F8-uuuuu-01-F5','InChI=1S/C7H11NO4/c9-3-5(10)4-1-6(11)8-7(12)2-4/h4-5,9-10H,1-3H2,(H,8,11,12)','InChIKey=JIYCVPXSPSMQIH-UHFFFAOYSA-N','O=C1CC(C(O)CO)CC(=O)N1','1'),
	(231974,1,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'A65599EF92232D5A-FICuS-01-61','A65599EF92232D5A-FICTS-01-40','A65599EF92232D5A-uuuuu-01-10','InChI=1S/C13H17NO4/c15-10-4-2-1-3-9(10)11(16)5-8-6-12(17)14-13(18)7-8/h8-9H,1-7H2,(H,14,17,18)','InChIKey=UTWJPBYXJXWANT-UHFFFAOYSA-N','O=C1CC(CC(=O)C2CCCCC2=O)CC(=O)N1','1'),
	(231975,3,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'C60F129A921EEB91-FICuS-01-65','C60F129A921EEB91-FICTS-01-44','F4D3179CAB0C70EF-uuuuu-01-33','InChI=1S/C15H21NO4/c1-8-3-9(2)15(20)11(4-8)12(17)5-10-6-13(18)16-14(19)7-10/h8-11H,3-7H2,1-2H3,(H,16,18,19)/t8?,9-,11?/m0/s1','InChIKey=QDNWNZRKYJTRQO-YUCVTWSNSA-N','CC1CC(C)C(=O)C(C(=O)CC2CC(=O)NC(=O)C2)C1','1'),
	(231976,3,0,NULL,'Consistent with Molecular Formula','C13H17NO4',251.2816,NULL,'3175FB526AE753BD-FICuS-01-67','F05C0AB55EC0B3F7-FICTS-01-5B','0139A53BAE00E059-uuuuu-01-F7','InChI=1S/C13H17NO4/c1-7-2-3-10(15)9(4-7)11(16)5-8-6-12(17)14-13(8)18/h7-9H,2-6H2,1H3,(H,14,17,18)/t7-,8?,9?/m1/s1','InChIKey=UTGHRSAEFPGUFV-AFPNSQJFSA-N','CC1CCC(=O)C(C(=O)CC2CC(=O)NC2=O)C1','1'),
	(231977,1,0,NULL,'Consistent with Molecular Formula','C18H34O4',314.4642,'Ethyl 3-hydroxy-11-oxohexadecanoate','1F0A00F337DD9D7B-FICuS-01-70','1F0A00F337DD9D7B-FICTS-01-4F','1F0A00F337DD9D7B-uuuuu-01-1F','InChI=1S/C18H34O4/c1-3-5-9-12-16(19)13-10-7-6-8-11-14-17(20)15-18(21)22-4-2/h17,20H,3-15H2,1-2H3','InChIKey=SXPFJPAOWKDANT-UHFFFAOYSA-N','CCCCCC(=O)CCCCCCCC(O)CC(=O)OCC','1'),
	(231978,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,'Benzoic acid, 4-[[(2,5-dihydroxyphenyl)methyl]amino]-, isopropyl ester','731D8E36DC9126BF-FICuS-01-6D','731D8E36DC9126BF-FICTS-01-4C','731D8E36DC9126BF-uuuuu-01-1C','InChI=1S/C17H19NO4/c1-11(2)22-17(21)12-3-5-14(6-4-12)18-10-13-9-15(19)7-8-16(13)20/h3-9,11,18-20H,10H2,1-2H3','InChIKey=OMVBNGOHWAOEKO-UHFFFAOYSA-N','CC(C)OC(=O)c1ccc(NCc2cc(O)ccc2O)cc1',NULL),
	(231979,0,0,NULL,'Consistent with Molecular Formula','C18H21NO4',315.3682,'Benzoic acid, 4-[[(2,5-dihydroxyphenyl)methyl]amino]- tert-butyl ester','4D953017631F9810-FICuS-01-2A','4D953017631F9810-FICTS-01-09','4D953017631F9810-uuuuu-01-D9','InChI=1S/C18H21NO4/c1-18(2,3)23-17(22)12-4-6-14(7-5-12)19-11-13-10-15(20)8-9-16(13)21/h4-10,19-21H,11H2,1-3H3','InChIKey=UEODOTJZRJMPBM-UHFFFAOYSA-N','CC(C)(C)OC(=O)c1ccc(NCc2cc(O)ccc2O)cc1',NULL),
	(231980,2,0,NULL,'Consistent with Molecular Formula','C16H17N3O2S2',347.4492,'7H-Pyrrolo[2,3-d]pyrimidine, 5,6-dimethyl- 2,4-bis(methylsulfinyl)-7-phenyl-','16FC5DB446F0DE7B-FICuS-01-88','16FC5DB446F0DE7B-FICTS-01-67','16FC5DB446F0DE7B-uuuuu-01-37','InChI=1S/C16H17N3O2S2/c1-10-11(2)19(12-8-6-5-7-9-12)14-13(10)15(22(3)20)18-16(17-14)23(4)21/h5-9H,1-4H3','InChIKey=HDXTYLORMCSYSS-UHFFFAOYSA-N','Cc1c(C)n(-c2ccccc2)c2nc(S(C)=O)nc(S(C)=O)c12','1'),
	(231981,1,0,NULL,'Consistent with Molecular Formula','C15H20O4S2',328.4406,NULL,'6FD50B4D9E616005-FICuS-01-56','6FD50B4D9E616005-FICTS-01-35','6FD50B4D9E616005-uuuuu-01-05','InChI=1S/C15H20O4S2/c1-12-5-7-15(8-6-12)21(18,19)13(2)10-14-4-3-9-20(16,17)11-14/h5-8,14H,2-4,9-11H2,1H3','InChIKey=FSUOZJPPMPADMA-UHFFFAOYSA-N','C=C(CC1CCCS(=O)(=O)C1)S(=O)(=O)c1ccc(C)cc1','1'),
	(231982,4,0,NULL,'Consistent with Molecular Formula','C25H45N3O8SSi2',603.8778,NULL,'B73B6FC9C2F332A6-FICuS-01-77','78F711D1CBFB12D1-FICTS-01-4E','B73B6FC9C2F332A6-uuuuu-01-26','InChI=1S/C25H45N3O8SSi2/c1-16-13-28(22(30)27(8)20(16)29)21-19(35-39(11,12)24(5,6)7)25(17(26)15-37(31,32)36-25)18(34-21)14-33-38(9,10)23(2,3)4/h13,15,18-19,21H,14,26H2,1-12H3','InChIKey=KZKYYGSZDVZKNJ-UHFFFAOYSA-N','Cc1cn(C2OC(CO[Si](C)(C)C(C)(C)C)C3(OS(=O)(=O)C=C3N)C2O[Si](C)(C)C(C)(C)C)c(=O)n(C)c1=O','1'),
	(231983,3,0,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,'(+)-(8R,9S,10R)-10-Hydroxy-5-isopropyloxy-8,9-dimethyl-4-propyl-9,10-dihydro-8H-pyrano[2,3-f]chromen-2-one','18B319999E0F152D-FICuS-01-51','18B319999E0F152D-FICTS-01-30','C0FD653162CD3E5E-uuuuu-01-23','InChI=1S/C20H26O5/c1-6-7-13-8-16(21)25-20-17(13)14(23-10(2)3)9-15-18(20)19(22)11(4)12(5)24-15/h8-12,19,22H,6-7H2,1-5H3/t11-,12-,19-/m1/s1','InChIKey=MCUMHCKRYHHGAP-HNYWDRBLSA-N','CCCc1cc(=O)oc2c3c(cc(OC(C)C)c12)OC(C)C(C)C3O','1'),
	(231984,3,0,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,'(-)-(8S,9R,10R)-10-Hydroxy-5-isopropyloxy-8,9-dimethyl-4-propyl-9,10-dihydro-8H-pyrano[2,3-f]chromene-2-one','83A70FADF89FA4A6-FICuS-01-8E','83A70FADF89FA4A6-FICTS-01-6D','C0FD653162CD3E5E-uuuuu-01-23','InChI=1S/C20H26O5/c1-6-7-13-8-16(21)25-20-17(13)14(23-10(2)3)9-15-18(20)19(22)11(4)12(5)24-15/h8-12,19,22H,6-7H2,1-5H3/t11-,12-,19+/m0/s1','InChIKey=MCUMHCKRYHHGAP-SYTFOFBDSA-N','CCCc1cc(=O)oc2c3c(cc(OC(C)C)c12)OC(C)C(C)C3O','1'),
	(231985,0,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'D4402305C2C06D18-FICuS-01-38','D4402305C2C06D18-FICTS-01-17','D4402305C2C06D18-uuuuu-01-E7','InChI=1S/C15H17NO2/c1-2-3-6-9-16-13-10-14(17)11-7-4-5-8-12(11)15(13)18/h4-5,7-8,10,16H,2-3,6,9H2,1H3','InChIKey=UOBLFRLQZGPHNC-UHFFFAOYSA-N','CCCCCNC1=CC(=O)c2ccccc2C1=O',NULL),
	(231986,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'957669DA68E50D6E-FICuS-01-6D','957669DA68E50D6E-FICTS-01-4C','957669DA68E50D6E-uuuuu-01-1C','InChI=1S/C15H11NO2/c1-8-6-11-12(7-9(8)2)15(18)13-10(14(11)17)4-3-5-16-13/h3-7H,1-2H3','InChIKey=JNVRQZLSSYDUTG-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)c1ncccc1C2=O',NULL),
	(231987,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'9F1995C97A4480C4-FICuS-01-59','9F1995C97A4480C4-FICTS-01-38','9F1995C97A4480C4-uuuuu-01-08','InChI=1S/C16H13NO2/c1-8-6-12-13(7-9(8)2)16(19)14-11(15(12)18)5-4-10(3)17-14/h4-7H,1-3H3','InChIKey=ABDUPWLTOIFNIS-UHFFFAOYSA-N','Cc1ccc2c(n1)C(=O)c1cc(C)c(C)cc1C2=O',NULL),
	(231988,0,0,NULL,'Consistent with Molecular Formula','C14H9NO2',223.2306,NULL,'823CA174BFCC56CB-FICuS-01-82','823CA174BFCC56CB-FICTS-01-61','823CA174BFCC56CB-uuuuu-01-31','InChI=1S/C14H9NO2/c1-8-6-7-11-12(15-8)14(17)10-5-3-2-4-9(10)13(11)16/h2-7H,1H3','InChIKey=RPBFXOPZCXVTNR-UHFFFAOYSA-N','Cc1ccc2c(n1)C(=O)c1ccccc1C2=O',NULL),
	(231989,6,0,NULL,'Consistent with Molecular Formula','C17H24O4',292.3742,NULL,'07B9ADC54C2307F2-FICuS-01-61','07B9ADC54C2307F2-FICTS-01-40','07B9ADC54C2307F2-uuuuu-01-10','InChI=1S/C17H24O4/c1-16-8-7-10-9(11(16)5-6-13(16)18)3-4-12-14(10)15(19)21-17(12,2)20/h9-11,13,18,20H,3-8H2,1-2H3','InChIKey=VPLCSAFVXNMYMZ-UHFFFAOYSA-N','CC1(O)OC(=O)C2=C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(231990,8,0,NULL,'Consistent with Molecular Formula','C23H36O6',408.5338,NULL,'D3813D2B684E9F4F-FICuS-01-72','D3813D2B684E9F4F-FICTS-01-51','D3813D2B684E9F4F-uuuuu-01-21','InChI=1S/C23H36O6/c1-13(28-15(3)25)17-6-7-19-18(20(17)12-27-14(2)24)10-11-23(5)21(19)8-9-22(23)29-16(4)26/h13,17-22H,6-12H2,1-5H3','InChIKey=ZAFHWUCEOHMPTI-UHFFFAOYSA-N','CC(=O)OCC1C(C(C)OC(C)=O)CCC2C1CCC1(C)C(OC(C)=O)CCC21','1'),
	(231991,1,0,NULL,'Consistent with Molecular Formula','C7H12O4S',192.2294,NULL,'D59410FD123E349C-FICuS-01-56','D59410FD123E349C-FICTS-01-35','D59410FD123E349C-uuuuu-01-05','InChI=1S/C7H12O4S/c1-12(9,10)5-4-6-2-3-7(8)11-6/h6H,2-5H2,1H3','InChIKey=JFRLEINDXGJNJV-UHFFFAOYSA-N','CS(=O)(=O)CCC1CCC(=O)O1','1'),
	(231992,1,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'9B2DB85F1DD3D858-FICuS-01-82','9B2DB85F1DD3D858-FICTS-01-61','9B2DB85F1DD3D858-uuuuu-01-31','InChI=1S/C14H15NO4/c1-2-19-14(18)11-8-9-12(16)15(11)13(17)10-6-4-3-5-7-10/h3-7,11H,2,8-9H2,1H3','InChIKey=IKTDZIVBRYDWBJ-UHFFFAOYSA-N','CCOC(=O)C1CCC(=O)N1C(=O)c1ccccc1','1'),
	(231993,1,0,NULL,'Consistent with Molecular Formula','C14H14ClNO4',295.7219,NULL,'93F8EBCEE940D5A9-FICuS-01-95','93F8EBCEE940D5A9-FICTS-01-74','93F8EBCEE940D5A9-uuuuu-01-44','InChI=1S/C14H14ClNO4/c1-2-20-14(19)11-7-8-12(17)16(11)13(18)9-5-3-4-6-10(9)15/h3-6,11H,2,7-8H2,1H3','InChIKey=NVYKEWPDWHYNTF-UHFFFAOYSA-N','CCOC(=O)C1CCC(=O)N1C(=O)c1ccccc1Cl','1'),
	(231994,1,0,NULL,'Consistent with Molecular Formula','C14H14ClNO4',295.7219,NULL,'50710B97A4198E72-FICuS-01-3B','50710B97A4198E72-FICTS-01-1A','50710B97A4198E72-uuuuu-01-EA','InChI=1S/C14H14ClNO4/c1-2-20-14(19)11-6-7-12(17)16(11)13(18)9-4-3-5-10(15)8-9/h3-5,8,11H,2,6-7H2,1H3','InChIKey=PRNCADBBQZRLHD-UHFFFAOYSA-N','CCOC(=O)C1CCC(=O)N1C(=O)c1cccc(Cl)c1','1'),
	(231995,1,0,NULL,'Consistent with Molecular Formula','C14H14ClNO4',295.7219,NULL,'28363D74B325314B-FICuS-01-32','28363D74B325314B-FICTS-01-11','28363D74B325314B-uuuuu-01-E1','InChI=1S/C14H14ClNO4/c1-2-20-14(19)11-7-8-12(17)16(11)13(18)9-3-5-10(15)6-4-9/h3-6,11H,2,7-8H2,1H3','InChIKey=SMUDFKGEANGKHW-UHFFFAOYSA-N','CCOC(=O)C1CCC(=O)N1C(=O)c1ccc(Cl)cc1','1'),
	(231996,1,0,NULL,'Consistent with Molecular Formula','C14H16ClNO3',281.7383,NULL,'395588E5FF5FE66F-FICuS-01-85','395588E5FF5FE66F-FICTS-01-64','395588E5FF5FE66F-uuuuu-01-34','InChI=1S/C14H16ClNO3/c1-2-19-14(18)12-8-5-9-16(12)13(17)10-6-3-4-7-11(10)15/h3-4,6-7,12H,2,5,8-9H2,1H3','InChIKey=BLSALMWZIDFLLY-UHFFFAOYSA-N','CCOC(=O)C1CCCN1C(=O)c1ccccc1Cl','1'),
	(231997,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'EB6C31783CB1F51F-FICuS-01-75','EB6C31783CB1F51F-FICTS-01-54','EB6C31783CB1F51F-uuuuu-01-24','InChI=1S/C11H12N2O3/c14-11(12-7-1-2-8-12)9-3-5-10(6-4-9)13(15)16/h3-6H,1-2,7-8H2','InChIKey=VIPIQYQJPCFIER-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)N1CCCC1',NULL),
	(231998,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'A2A86BEA79606AC2-FICuS-01-73','A2A86BEA79606AC2-FICTS-01-52','A2A86BEA79606AC2-uuuuu-01-22','InChI=1S/C12H12N2O4/c15-11-3-1-2-8-13(11)12(16)9-4-6-10(7-5-9)14(17)18/h4-7H,1-3,8H2','InChIKey=JMGVBIQIKMIKDH-UHFFFAOYSA-N','O=C1CCCCN1C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(231999,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO3',239.6579,NULL,'078E39253D4A191F-FICuS-01-4B','078E39253D4A191F-FICTS-01-2A','078E39253D4A191F-uuuuu-01-FA','InChI=1S/C11H10ClNO3/c12-9-4-2-1-3-8(9)11(15)13-5-6-16-7-10(13)14/h1-4H,5-7H2','InChIKey=KGHSBGOGOQEBPK-UHFFFAOYSA-N','O=C1COCCN1C(=O)c1ccccc1Cl',NULL),
	(232000,6,0,NULL,'Consistent with Molecular Formula','C23H30O5',386.487,NULL,'28434F6B186CB70A-FICuS-01-56','28434F6B186CB70A-FICTS-01-35','650CAC9E73BCF205-uuuuu-01-22','InChI=1S/C23H30O5/c1-13(24)27-20-8-7-17-15-5-6-18-21(16(15)9-11-22(17,20)3)19(26)10-12-23(18,4)28-14(2)25/h10,12,15-17,20H,5-9,11H2,1-4H3/t15-,16+,17+,20+,22+,23?/m1/s1','InChIKey=QLHJAOAODMJTCK-ITYCPXQKSA-N','CC(=O)OC1CCC2C3CCC4=C(C(=O)C=CC4(C)OC(C)=O)C3CCC12C','1'),
	(232001,5,0,NULL,'Consistent with Molecular Formula','C23H29ClO4',404.9327,'1,17.beta.-Diacetoxy-3-chloro-4-methylestra-1,3,5(10)-triene','C02D906A1EF1CC38-FICuS-01-6E','C02D906A1EF1CC38-FICTS-01-4D','5A2A392ABFA4E329-uuuuu-01-1E','InChI=1S/C23H29ClO4/c1-12-15-5-6-16-17(22(15)20(11-19(12)24)27-13(2)25)9-10-23(4)18(16)7-8-21(23)28-14(3)26/h11,16-18,21H,5-10H2,1-4H3/t16-,17+,18+,21+,23+/m1/s1','InChIKey=NBAFPRNMIISQEL-VKINLPIUSA-N','CC(=O)Oc1cc(Cl)c(C)c2c1C1CCC3(C)C(OC(C)=O)CCC3C1CC2','1'),
	(232002,5,0,NULL,'Consistent with Molecular Formula','C23H30O4',370.4876,'1,17.beta.-Diacetoxy-4-methylestra-1,3,5(10)-triene','64ADFBEE274BD65B-FICuS-01-98','64ADFBEE274BD65B-FICTS-01-77','A1FBE19608DF4527-uuuuu-01-19','InChI=1S/C23H30O4/c1-13-5-9-20(26-14(2)24)22-16(13)6-7-17-18(22)11-12-23(4)19(17)8-10-21(23)27-15(3)25/h5,9,17-19,21H,6-8,10-12H2,1-4H3/t17-,18+,19+,21+,23+/m1/s1','InChIKey=GPXCTBVDTQKXOZ-CPXOHJFISA-N','CC(=O)Oc1ccc(C)c2c1C1CCC3(C)C(OC(C)=O)CCC3C1CC2','1'),
	(232003,5,0,NULL,'Consistent with Molecular Formula','C25H32O6',428.5242,'1,3,17.beta.-Triacetoxy-4-methylestra-1,3,5(10)-triene','362B19E7B4812609-FICuS-01-3A','362B19E7B4812609-FICTS-01-19','1B8C861CB932E75D-uuuuu-01-1B','InChI=1S/C25H32O6/c1-13-17-6-7-18-19(10-11-25(5)20(18)8-9-23(25)31-16(4)28)24(17)22(30-15(3)27)12-21(13)29-14(2)26/h12,18-20,23H,6-11H2,1-5H3/t18-,19+,20+,23+,25+/m1/s1','InChIKey=LAUVHTWXNNJJDJ-PPIKLBLRSA-N','CC(=O)Oc1cc(OC(C)=O)c2c(c1C)CCC1C2CCC2(C)C(OC(C)=O)CCC12','1'),
	(232004,5,0,NULL,'Consistent with Molecular Formula','C25H32O6',428.5242,'1,4,17.beta.-Triacetoxy-3-methylestra-1,3,5(10)-triene','896426FFA8E5B57A-FICuS-01-78','896426FFA8E5B57A-FICTS-01-57','BC51E2A9A13074BD-uuuuu-01-18','InChI=1S/C25H32O6/c1-13-12-21(29-14(2)26)23-18-10-11-25(5)20(8-9-22(25)30-15(3)27)17(18)6-7-19(23)24(13)31-16(4)28/h12,17-18,20,22H,6-11H2,1-5H3/t17-,18+,20+,22+,25+/m1/s1','InChIKey=YLHBMGOWYGSWKI-CWXCUBLKSA-N','CC(=O)Oc1cc(C)c(OC(C)=O)c2c1C1CCC3(C)C(OC(C)=O)CCC3C1CC2','1'),
	(232005,2,0,NULL,'Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'9F333470F74EF1C7-FICuS-01-61','9F333470F74EF1C7-FICTS-01-40','8FBEBAD4296C395D-uuuuu-01-3F','InChI=1S/C19H23NO4/c21-16-9-5-4-8-15(16)17(22)10-13-11-18(23)20(19(24)12-13)14-6-2-1-3-7-14/h1-3,6-7,13,15,17,22H,4-5,8-12H2/t15-,17?/m1/s1','InChIKey=MYKWGWFKZSAUSU-LDCVWXEPSA-N','O=C1CCCCC1C(O)CC1CC(=O)N(c2ccccc2)C(=O)C1','1'),
	(232006,3,0,NULL,'Consistent with Molecular Formula','C19H25NO4',331.4108,NULL,'E95F9EADEA089E44-FICuS-01-97','E95F9EADEA089E44-FICTS-01-76','95F569B05433F4D3-uuuuu-01-00','InChI=1S/C19H25NO4/c21-16-9-5-4-8-15(16)17(22)10-13-11-18(23)20(19(24)12-13)14-6-2-1-3-7-14/h1-3,6-7,13,15-17,21-22H,4-5,8-12H2/t15-,16+,17?/m1/s1','InChIKey=MMFRIPIYQJMEFA-GARXDOFDSA-N','O=C1CC(CC(O)C2CCCCC2O)CC(=O)N1c1ccccc1','1'),
	(232007,4,0,NULL,'Consistent with Molecular Formula','C23H33NO4',387.518,NULL,'F7D7A1ADF5CCA68C-FICuS-01-A9','F7D7A1ADF5CCA68C-FICTS-01-88','A090D2C9012F9207-uuuuu-01-ED','InChI=1S/C23H33NO4/c1-23(2,3)16-9-10-19(25)18(14-16)20(26)11-15-12-21(27)24(22(28)13-15)17-7-5-4-6-8-17/h4-8,15-16,18-20,25-26H,9-14H2,1-3H3/t16?,18-,19+,20-/m1/s1','InChIKey=MAYJEKMDSIJSLX-ZNBHLAFESA-N','CC(C)(C)C1CCC(O)C(C(O)CC2CC(=O)N(c3ccccc3)C(=O)C2)C1','1'),
	(232008,4,0,NULL,'Consistent with Molecular Formula','C23H33NO4',387.518,NULL,'FCD1C49F2DE93082-FICuS-01-7C','FCD1C49F2DE93082-FICTS-01-5B','A090D2C9012F9207-uuuuu-01-ED','InChI=1S/C23H33NO4/c1-23(2,3)16-9-10-19(25)18(14-16)20(26)11-15-12-21(27)24(22(28)13-15)17-7-5-4-6-8-17/h4-8,15-16,18-20,25-26H,9-14H2,1-3H3/t16?,18-,19+,20+/m1/s1','InChIKey=MAYJEKMDSIJSLX-BTSWOQPFSA-N','CC(C)(C)C1CCC(O)C(C(O)CC2CC(=O)N(c3ccccc3)C(=O)C2)C1','1'),
	(232009,2,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'8641BDF8103AE1F5-FICuS-01-64','8641BDF8103AE1F5-FICTS-01-43','8641BDF8103AE1F5-uuuuu-01-13','InChI=1S/C15H21NO4/c1-9-3-4-12(17)11(5-9)13(18)6-10-7-14(19)16(2)15(20)8-10/h9-11H,3-8H2,1-2H3','InChIKey=SGUKJAITBUHBRR-UHFFFAOYSA-N','CC1CCC(=O)C(C(=O)CC2CC(=O)N(C)C(=O)C2)C1','1'),
	(232010,5,0,NULL,'Consistent with Molecular Formula','C16H27NO4',297.3936,NULL,'68453547FB1CAA00-FICuS-01-4F','68453547FB1CAA00-FICTS-01-2E','7D322FAB9C9B6F60-uuuuu-01-2A','InChI=1S/C16H27NO4/c1-9-4-10(2)16(21)12(5-9)13(18)6-11-7-14(19)17(3)15(20)8-11/h9-13,16,18,21H,4-8H2,1-3H3/t9?,10?,12?,13-,16+/m1/s1','InChIKey=RPDMMGDYKFBERB-AFWKKJRYSA-N','CC1CC(C)C(O)C(C(O)CC2CC(=O)N(C)C(=O)C2)C1','1'),
	(232011,7,0,NULL,'Consistent with Molecular Formula','C17H28O3',280.4064,NULL,'8CAC0ED759308D7E-FICuS-01-7F','8CAC0ED759308D7E-FICTS-01-5E','D7DE82E27912F9BC-uuuuu-01-32','InChI=1S/C17H28O3/c1-3-10-4-5-11-12(15(10)16(19)20)8-9-17(2)13(11)6-7-14(17)18/h10-15,18H,3-9H2,1-2H3,(H,19,20)/t10-,11-,12+,13+,14+,15+,17+/m1/s1','InChIKey=FRDKYJIOJJFINJ-NCGRVNECSA-N','CCC1CCC2C(CCC3(C)C(O)CCC23)C1C(=O)O','1'),
	(232012,7,0,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,NULL,'F16F86FF88FBBAB0-FICuS-01-A1','F16F86FF88FBBAB0-FICTS-01-80','62013607E6972355-uuuuu-01-C9','InChI=1S/C20H32O4/c1-5-13-6-7-14-15(18(13)19(22)23-4)10-11-20(3)16(14)8-9-17(20)24-12(2)21/h13-18H,5-11H2,1-4H3/t13-,14-,15+,16+,17+,18+,20+/m1/s1','InChIKey=GZKGGUXVTSTLPN-VPLQWAOFSA-N','CCC1CCC2C(CCC3(C)C(OC(C)=O)CCC23)C1C(=O)OC','1'),
	(232013,7,0,NULL,'Consistent with Molecular Formula','C20H30O5',350.454,NULL,'3174A02E64E45FF3-FICuS-01-55','3174A02E64E45FF3-FICTS-01-34','4F467CC87EBD5940-uuuuu-01-23','InChI=1S/C20H30O5/c1-11(21)13-5-6-14-15(18(13)19(23)24-4)9-10-20(3)16(14)7-8-17(20)25-12(2)22/h13-18H,5-10H2,1-4H3/t13-,14+,15-,16-,17-,18-,20-/m0/s1','InChIKey=XUQBFQQFSMRJOK-OGQIGFOHSA-N','COC(=O)C1C(C(C)=O)CCC2C1CCC1(C)C(OC(C)=O)CCC21','1'),
	(232014,7,0,NULL,'Consistent with Molecular Formula','C22H34O4S2',426.6282,NULL,'671305437DB086A1-FICuS-01-31','671305437DB086A1-FICTS-01-10','6C415C4CE62232BF-uuuuu-01-0F','InChI=1S/C22H34O4S2/c1-13(23)26-18-8-7-16-14-5-6-17(22(3)27-11-12-28-22)19(20(24)25-4)15(14)9-10-21(16,18)2/h14-19H,5-12H2,1-4H3/t14-,15+,16+,17-,18+,19-,21+/m1/s1','InChIKey=HOBXRPCLLDMPJC-VEDUKKBTSA-N','COC(=O)C1C2CCC3(C)C(OC(C)=O)CCC3C2CCC1C1(C)SCCS1','1'),
	(232015,7,0,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'AA10E45279C4DAD8-FICuS-01-72','AA10E45279C4DAD8-FICTS-01-51','17D4E75CD80BDAF4-uuuuu-01-37','InChI=1S/C17H26N2O2/c1-9-10-3-4-11-12(15(10)16(21)19-18-9)7-8-17(2)13(11)5-6-14(17)20/h10-15,20H,3-8H2,1-2H3,(H,19,21)/t10-,11?,12-,13-,14-,15-,17-/m0/s1','InChIKey=FAZUSOGHZUUPDW-IOQZLDROSA-N','CC1=NNC(=O)C2C1CCC1C2CCC2(C)C(O)CCC12','1'),
	(232016,7,0,NULL,'Consistent with Molecular Formula','C17H30O2',266.4228,NULL,'B6E8FACFC0B9398C-FICuS-01-A1','B6E8FACFC0B9398C-FICTS-01-80','9678B089646BE8D7-uuuuu-01-11','InChI=1S/C17H30O2/c1-3-11-4-5-13-12(14(11)10-18)8-9-17(2)15(13)6-7-16(17)19/h11-16,18-19H,3-10H2,1-2H3/t11-,12+,13-,14+,15+,16+,17+/m1/s1','InChIKey=GWODHQGGWOVRBA-NWVXJKNISA-N','CCC1CCC2C(CCC3(C)C(O)CCC23)C1CO','1'),
	(232017,7,0,NULL,'Consistent with Molecular Formula','C21H34O4',350.4972,NULL,'6E9A5A387434284B-FICuS-01-4F','6E9A5A387434284B-FICTS-01-2E','BF8371579E8B9E7F-uuuuu-01-30','InChI=1S/C21H34O4/c1-5-15-6-7-17-16(18(15)12-24-13(2)22)10-11-21(4)19(17)8-9-20(21)25-14(3)23/h15-20H,5-12H2,1-4H3/t15-,16+,17-,18+,19+,20+,21+/m1/s1','InChIKey=KTPROZQWZVXYMH-LZZNHIFKSA-N','CCC1CCC2C(CCC3(C)C(OC(C)=O)CCC23)C1COC(C)=O','1'),
	(232018,7,0,NULL,'Consistent with Molecular Formula','C31H42O6S2',574.7892,NULL,'50BDB11ACBAC127E-FICuS-01-7F','50BDB11ACBAC127E-FICTS-01-5E','855BA2DC7F7D658C-uuuuu-01-32','InChI=1S/C31H42O6S2/c1-5-23-10-15-27-26(28(23)20-36-38(32,33)24-11-6-21(2)7-12-24)18-19-31(4)29(27)16-17-30(31)37-39(34,35)25-13-8-22(3)9-14-25/h6-9,11-14,23,26-30H,5,10,15-20H2,1-4H3/t23-,26+,27-,28+,29+,30+,31+/m1/s1','InChIKey=QPHQDRSQALTOSN-WKLWZEOCSA-N','CCC1CCC2C(CCC3(C)C(OS(=O)(=O)c4ccc(C)cc4)CCC23)C1COS(=O)(=O)c1ccc(C)cc1','1'),
	(232019,7,0,NULL,'Consistent with Molecular Formula','C24H36O4S',420.606,NULL,'F74C1D9F74CD4BCE-FICuS-01-9F','F74C1D9F74CD4BCE-FICTS-01-7E','EECC30B45FBDC574-uuuuu-01-43','InChI=1S/C24H36O4S/c1-4-17-7-10-20-19(21(17)15-25)13-14-24(3)22(20)11-12-23(24)28-29(26,27)18-8-5-16(2)6-9-18/h5-6,8-9,17,19-23,25H,4,7,10-15H2,1-3H3/t17-,19+,20-,21+,22+,23+,24+/m1/s1','InChIKey=UMPTWOMMZSTSRF-DXNNJSPRSA-N','CCC1CCC2C(CCC3(C)C(OS(=O)(=O)c4ccc(C)cc4)CCC23)C1CO','1'),
	(232020,7,0,NULL,'Consistent with Molecular Formula','C23H36O4S2',440.655,NULL,'D92A693D90B59E83-FICuS-01-66','D92A693D90B59E83-FICTS-01-45','0457CD03491BC828-uuuuu-01-F5','InChI=1S/C23H36O4S2/c1-14(24)26-13-18-16-9-10-22(3)19(7-8-21(22)27-15(2)25)17(16)5-6-20(18)23(4)28-11-12-29-23/h16-21H,5-13H2,1-4H3/t16-,17+,18+,19-,20+,21-,22-/m0/s1','InChIKey=XBIHRHJXBALPME-PBBQUWACSA-N','CC(=O)OCC1C2CCC3(C)C(OC(C)=O)CCC3C2CCC1C1(C)SCCS1','1'),
	(232021,10,0,NULL,'Consistent with Molecular Formula','C23H38O2',346.552,NULL,'B36651FCB9B63AF4-FICuS-01-78','B36651FCB9B63AF4-FICTS-01-57','A1C882CDFD8A93C7-uuuuu-01-3D','InChI=1S/C23H38O2/c1-14(13-24)17-5-6-18-16-11-20(25-4)23-12-15(23)7-10-22(23,3)19(16)8-9-21(17,18)2/h14-20,24H,5-13H2,1-4H3/t14-,15+,16+,17-,18+,19+,20-,21-,22-,23+/m1/s1','InChIKey=FHAMDNXTPYSJGZ-IQKSEEQLSA-N','CO[C@@H]1C[C@H]2[C@@H]3CC[C@H]([C@H](C)CO)[C@@]3(C)CC[C@@H]2[C@@]2(C)CC[C@H]3C[C@]312','1'),
	(232022,10,0,NULL,'Consistent with Molecular Formula','C23H38O2',346.552,NULL,'E70E36DDD6889296-FICuS-01-6D','E70E36DDD6889296-FICTS-01-4C','A1C882CDFD8A93C7-uuuuu-01-3D','InChI=1S/C23H38O2/c1-14(13-24)17-5-6-18-16-11-20(25-4)23-12-15(23)7-10-22(23,3)19(16)8-9-21(17,18)2/h14-20,24H,5-13H2,1-4H3/t14-,15-,16-,17+,18-,19-,20+,21+,22+,23-/m0/s1','InChIKey=FHAMDNXTPYSJGZ-YDAIDQRWSA-N','CO[C@@H]1C[C@H]2[C@@H]3CC[C@H]([C@@H](C)CO)[C@@]3(C)CC[C@@H]2[C@@]2(C)CC[C@H]3C[C@]312','1'),
	(232023,10,0,NULL,'Consistent with Molecular Formula','C25H40O3',388.5892,NULL,'05ABAF3DEBFF915D-FICuS-01-A3','05ABAF3DEBFF915D-FICTS-01-82','33FD69F93BBF84A5-uuuuu-01-33','InChI=1S/C25H40O3/c1-15(14-28-16(2)26)19-6-7-20-18-12-22(27-5)25-13-17(25)8-11-24(25,4)21(18)9-10-23(19,20)3/h15,17-22H,6-14H2,1-5H3/t15-,17+,18+,19-,20+,21+,22-,23-,24-,25+/m1/s1','InChIKey=OBXKFYVWKKLUHN-KERWABPRSA-N','CO[C@@H]1C[C@H]2[C@@H]3CC[C@H]([C@H](C)COC(C)=O)[C@@]3(C)CC[C@@H]2[C@@]2(C)CC[C@H]3C[C@]312','1'),
	(232024,10,0,NULL,'Consistent with Molecular Formula','C25H40O3',388.5892,NULL,'FCE9E80F83D9B3BC-FICuS-01-A3','FCE9E80F83D9B3BC-FICTS-01-82','33FD69F93BBF84A5-uuuuu-01-33','InChI=1S/C25H40O3/c1-15(14-28-16(2)26)19-6-7-20-18-12-22(27-5)25-13-17(25)8-11-24(25,4)21(18)9-10-23(19,20)3/h15,17-22H,6-14H2,1-5H3/t15-,17-,18-,19+,20-,21-,22+,23+,24+,25-/m0/s1','InChIKey=OBXKFYVWKKLUHN-LPONOANUSA-N','CO[C@@H]1C[C@H]2[C@@H]3CC[C@H]([C@@H](C)COC(C)=O)[C@@]3(C)CC[C@@H]2[C@@]2(C)CC[C@H]3C[C@]312','1'),
	(232025,7,0,NULL,'Consistent with Molecular Formula','C18H29NO4',323.4314,NULL,'C8E4AB60A89B4803-FICuS-01-67','C8E4AB60A89B4803-FICTS-01-46','40EE2B01BAF9FE2F-uuuuu-01-3E','InChI=1S/C18H29NO4/c1-4-12-5-6-13-14(17(12)11(2)20)9-10-18(3)15(13)7-8-16(18)23-19(21)22/h12-17H,4-10H2,1-3H3/t12-,13-,14+,15+,16+,17+,18+/m1/s1','InChIKey=AZEBAYZZAXVFTI-RHEFHGCGSA-N','CCC1CCC2C(CCC3(C)C(O[N+](=O)[O-])CCC23)C1C(C)=O','1'),
	(232026,6,0,NULL,'Consistent with Molecular Formula','C21H35NO4',365.5118,NULL,'6959194835C734CF-FICuS-01-4C','6959194835C734CF-FICTS-01-2B','6959194835C734CF-uuuuu-01-FB','InChI=1S/C21H35NO4/c1-13-8-14(2)21(25)17(9-13)18-10-15(12-20(24)26-18)11-19(23)22-16-6-4-3-5-7-16/h13-18,21,25H,3-12H2,1-2H3,(H,22,23)','InChIKey=GZWODCBDYVQTID-UHFFFAOYSA-N','CC1CC(C)C(O)C(C2CC(CC(=O)NC3CCCCC3)CC(=O)O2)C1','1'),
	(232027,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'CAE73155A3CC28FB-FICuS-01-81','CAE73155A3CC28FB-FICTS-01-60','CAE73155A3CC28FB-uuuuu-01-30','InChI=1S/C15H12N4O2/c16-18-13(11-7-3-1-4-8-11)17-19(15(18)21)14(20)12-9-5-2-6-10-12/h1-10H,16H2','InChIKey=KUWWLVAPUPYSTN-UHFFFAOYSA-N','Nn1c(-c2ccccc2)nn(C(=O)c2ccccc2)c1=O',NULL),
	(232028,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O',292.3396,NULL,'154B12C125F0970B-FICuS-01-39','F82D77EA418C373A-FICTS-01-4C','154B12C125F0970B-uuuuu-01-E8','InChI=1S/C17H16N4O/c1-13-7-9-15(10-8-13)12-18-21-16(19-20-17(21)22)11-14-5-3-2-4-6-14/h2-10,12H,11H2,1H3,(H,20,22)/b18-12+','InChIKey=XUMDXPONOCRKLE-LDADJPATSA-N','Cc1ccc(/C=N/n2c(Cc3ccccc3)n[nH]c2=O)cc1','1'),
	(232029,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O',278.3128,NULL,'12CCB62D8FFB2EAF-FICuS-01-A2','B17439103F2E5000-FICTS-01-06','4A2B52797EF66565-uuuuu-01-04','InChI=1S/C16H14N4O/c1-12-7-9-14(10-8-12)15-18-19-16(21)20(15)17-11-13-5-3-2-4-6-13/h2-11H,1H3,(H,19,21)/b17-11-','InChIKey=BXGQQBNWMMLBRN-BOPFTXTBSA-N','Cc1ccc(-c2n[nH]c(=O)n2/N=C\\c2ccccc2)cc1','1'),
	(232030,0,1,NULL,'Consistent with Molecular Formula','C15H13N5O',279.3006,NULL,'B3EF1D9268AEF0F2-FICuS-01-89','1B12B9AF94D845B0-FICTS-01-42','33C06E16CC739091-uuuuu-01-F4','InChI=1S/C15H13N5O/c21-15-19-18-14(9-12-5-2-1-3-6-12)20(15)17-11-13-7-4-8-16-10-13/h1-8,10-11H,9H2,(H,19,21)/b17-11+','InChIKey=RJBSVGKAVREQEO-GZTJUZNOSA-N','O=c1[nH]nc(Cc2ccccc2)n1/N=C/c1cccnc1','1'),
	(232031,0,1,NULL,'Consistent with Molecular Formula','C14H11N5O',265.2738,NULL,'5A5641E08F037FD3-FICuS-01-57','84A59E9606E1A77D-FICTS-01-44','523C349DBAB4560F-uuuuu-01-11','InChI=1S/C14H11N5O/c20-14-18-17-13(12-6-2-1-3-7-12)19(14)16-10-11-5-4-8-15-9-11/h1-10H,(H,18,20)/b16-10+','InChIKey=OAFQNSZMDGQKQH-MHWRWJLKSA-N','O=c1[nH]nc(-c2ccccc2)n1/N=C/c1cccnc1','1'),
	(232032,0,1,NULL,'Consistent with Molecular Formula','C15H13N5O',279.3006,NULL,'59B815F5D6150059-FICuS-01-3E','73B88484B74D505A-FICTS-01-2E','D1E609DE28723B36-uuuuu-01-09','InChI=1S/C15H13N5O/c21-15-19-18-14(10-12-4-2-1-3-5-12)20(15)17-11-13-6-8-16-9-7-13/h1-9,11H,10H2,(H,19,21)/b17-11+','InChIKey=CBHXEWVBAQQUET-GZTJUZNOSA-N','O=c1[nH]nc(Cc2ccccc2)n1/N=C/c1ccncc1','1'),
	(232033,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O',238.2482,NULL,'E86CA716430D4772-FICuS-01-4B','5B303842A01001F5-FICTS-01-FF','E86CA716430D4772-uuuuu-01-FA','InChI=1S/C13H10N4O/c18-13-16-15-12(10-4-2-1-3-5-10)17(13)11-6-8-14-9-7-11/h1-9H,(H,16,18)','InChIKey=SJHIDWOHWZAHQG-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1-c1ccncc1',NULL),
	(232034,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,NULL,'E554C1CDAFB258C5-FICuS-01-85','18F5DFE1718182FD-FICTS-01-4F','E554C1CDAFB258C5-uuuuu-01-34','InChI=1S/C9H10N4O/c1-2-8-11-12-9(14)13(8)7-3-5-10-6-4-7/h3-6H,2H2,1H3,(H,12,14)','InChIKey=OSZLIPPSZHTEIX-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1-c1ccncc1',NULL),
	(232035,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'B5BC776F8045092A-FICuS-01-5A','70C58BE98F9A6948-FICTS-01-50','B5BC776F8045092A-uuuuu-01-09','InChI=1S/C8H8N4O/c1-6-10-11-8(13)12(6)7-3-2-4-9-5-7/h2-5H,1H3,(H,11,13)','InChIKey=OFJYEVPNPKDNFI-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1-c1cccnc1',NULL),
	(232036,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O',167.2102,NULL,'2DFF120ACE723238-FICuS-01-5E','31BF14B802F2F85A-FICTS-01-3F','2DFF120ACE723238-uuuuu-01-0D','InChI=1S/C8H13N3O/c1-6-9-10-8(12)11(6)7-4-2-3-5-7/h7H,2-5H2,1H3,(H,10,12)','InChIKey=XNILONKCNMYXMA-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1C1CCCC1',NULL),
	(232037,0,1,NULL,'Consistent with Molecular Formula','C21H27ClN2O2',374.9095,NULL,'1D38D6CEFA2C18A8-FICuS-01-87','1D38D6CEFA2C18A8-FICTS-01-66','1DC4712BC5A1C1E6-uuuuu-01-17','InChI=1S/C21H26N2O2.ClH/c1-22(2)14-18-12-17(13-19(21(18)25)15-23(3)4)20(24)11-10-16-8-6-5-7-9-16;/h5-13,25H,14-15H2,1-4H3;1H','InChIKey=LOPVGWQRFVVASL-UHFFFAOYSA-N','CN(C)Cc1cc(C(=O)/C=C/c2ccccc2)cc(CN(C)C)c1O.Cl','1'),
	(232038,0,1,NULL,'Consistent with Molecular Formula','C21H26Cl2N2O2',409.3546,NULL,'6BBA2D2C0328C8D9-FICuS-01-72','6BBA2D2C0328C8D9-FICTS-01-51','6B468AC93CA51197-uuuuu-01-0B','InChI=1S/C21H25ClN2O2.ClH/c1-23(2)13-17-11-16(12-18(21(17)26)14-24(3)4)20(25)10-7-15-5-8-19(22)9-6-15;/h5-12,26H,13-14H2,1-4H3;1H','InChIKey=KIYNOZWFXWFNMV-UHFFFAOYSA-N','CN(C)Cc1cc(C(=O)/C=C/c2ccc(Cl)cc2)cc(CN(C)C)c1O.Cl','1'),
	(232039,0,1,NULL,'Consistent with Molecular Formula','C22H29ClN2O3',404.9357,NULL,'A81E9984484C4828-FICuS-01-4D','A81E9984484C4828-FICTS-01-2C','A8E23E6177C19166-uuuuu-01-FD','InChI=1S/C22H28N2O3.ClH/c1-23(2)14-18-12-17(13-19(22(18)26)15-24(3)4)21(25)11-8-16-6-9-20(27-5)10-7-16;/h6-13,26H,14-15H2,1-5H3;1H','InChIKey=FBQCTQBPNRFTEU-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2cc(CN(C)C)c(O)c(CN(C)C)c2)cc1.Cl','1'),
	(232040,0,1,NULL,'Consistent with Molecular Formula','C21H26Cl2N2O2',409.3546,NULL,'FE4FC839B384AC15-FICuS-01-7E','FE4FC839B384AC15-FICTS-01-5D','FEB36FDC8C09755B-uuuuu-01-40','InChI=1S/C21H25ClN2O2.ClH/c1-23(2)13-17-11-16(12-18(21(17)26)14-24(3)4)20(25)10-9-15-7-5-6-8-19(15)22;/h5-12,26H,13-14H2,1-4H3;1H','InChIKey=QJMUEVUKTFSXDO-UHFFFAOYSA-N','CN(C)Cc1cc(C(=O)/C=C/c2ccccc2Cl)cc(CN(C)C)c1O.Cl','1'),
	(232041,0,1,NULL,'Consistent with Molecular Formula','C22H29ClN2O2',388.9363,NULL,'9DFC12E2822C193F-FICuS-01-69','9DFC12E2822C193F-FICTS-01-48','9D00B507BDA1C071-uuuuu-01-04','InChI=1S/C22H28N2O2.ClH/c1-16-6-8-17(9-7-16)10-11-21(25)18-12-19(14-23(2)3)22(26)20(13-18)15-24(4)5;/h6-13,26H,14-15H2,1-5H3;1H','InChIKey=IONJWOMVBALLMB-UHFFFAOYSA-N','Cc1ccc(/C=C/C(=O)c2cc(CN(C)C)c(O)c(CN(C)C)c2)cc1.Cl','1'),
	(232042,0,1,NULL,'Consistent with Molecular Formula','C21H25Cl3N2O2',443.7997,NULL,'1DF74C2524F5F020-FICuS-01-50','1DF74C2524F5F020-FICTS-01-2F','1D0BEBC01B78296E-uuuuu-01-1F','InChI=1S/C21H24Cl2N2O2.ClH/c1-24(2)12-16-10-15(11-17(21(16)27)13-25(3)4)20(26)8-6-14-5-7-18(22)19(23)9-14;/h5-11,27H,12-13H2,1-4H3;1H','InChIKey=HHTQUJLABWCPFU-UHFFFAOYSA-N','CN(C)Cc1cc(C(=O)/C=C/c2ccc(Cl)c(Cl)c2)cc(CN(C)C)c1O.Cl','1'),
	(232043,0,1,NULL,'Consistent with Molecular Formula','C21H25Cl3N2O2',443.7997,NULL,'9BA9E453852C323A-FICuS-01-58','9BA9E453852C323A-FICTS-01-37','9B5543B6BAA1EB74-uuuuu-01-21','InChI=1S/C21H24Cl2N2O2.ClH/c1-24(2)12-16-9-15(10-17(21(16)27)13-25(3)4)20(26)8-6-14-5-7-18(22)11-19(14)23;/h5-11,27H,12-13H2,1-4H3;1H','InChIKey=VFFOHGULDSRCQU-UHFFFAOYSA-N','CN(C)Cc1cc(C(=O)/C=C/c2ccc(Cl)cc2Cl)cc(CN(C)C)c1O.Cl','1'),
	(232044,0,1,NULL,'Consistent with Molecular Formula','C21H25Cl3N2O2',443.7997,NULL,'96DC8A3919117A51-FICuS-01-4C','96DC8A3919117A51-FICTS-01-2B','96202DDC269CA31F-uuuuu-01-13','InChI=1S/C21H24Cl2N2O2.ClH/c1-24(2)12-15-10-14(11-16(21(15)27)13-25(3)4)20(26)9-8-17-18(22)6-5-7-19(17)23;/h5-11,27H,12-13H2,1-4H3;1H','InChIKey=LZAQNSVEDXSINX-UHFFFAOYSA-N','CN(C)Cc1cc(C(=O)/C=C/c2c(Cl)cccc2Cl)cc(CN(C)C)c1O.Cl','1'),
	(232045,0,1,NULL,'Consistent with Molecular Formula','C21H26BrClN2O2',453.8056,NULL,'828CAA88339E319D-FICuS-01-63','828CAA88339E319D-FICTS-01-42','82700D6D0C13E8D3-uuuuu-01-00','InChI=1S/C21H25BrN2O2.ClH/c1-23(2)13-17-11-16(12-18(21(17)26)14-24(3)4)20(25)10-7-15-5-8-19(22)9-6-15;/h5-12,26H,13-14H2,1-4H3;1H','InChIKey=JRIDCFCYYBNDLN-UHFFFAOYSA-N','CN(C)Cc1cc(C(=O)/C=C/c2ccc(Br)cc2)cc(CN(C)C)c1O.Cl','1'),
	(232046,0,1,NULL,'Consistent with Molecular Formula','C21H26ClFN2O2',392.9,NULL,'7683B1FC8C2B05F6-FICuS-01-6B','7683B1FC8C2B05F6-FICTS-01-4A','767F1619B3A6DCB8-uuuuu-01-1E','InChI=1S/C21H25FN2O2.ClH/c1-23(2)13-17-11-16(12-18(21(17)26)14-24(3)4)20(25)10-7-15-5-8-19(22)9-6-15;/h5-12,26H,13-14H2,1-4H3;1H','InChIKey=MEIDDOJVCKAUCZ-UHFFFAOYSA-N','CN(C)Cc1cc(C(=O)/C=C/c2ccc(F)cc2)cc(CN(C)C)c1O.Cl','1'),
	(232047,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'C37713E52B675B14-FICuS-01-46','C37713E52B675B14-FICTS-01-25','C37713E52B675B14-uuuuu-01-F5','InChI=1S/C21H20N2O3/c1-12-7-8-14-10-21(19(24)16(14)9-12)17(11-22-23-21)15-6-4-5-13(2)18(15)20(25)26-3/h4-9,17H,10-11H2,1-3H3','InChIKey=PAFFCZGLZIWCIM-UHFFFAOYSA-N','COC(=O)c1c(C)cccc1C1CN=NC12Cc1ccc(C)cc1C2=O','1'),
	(232048,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'883FE31A047A142E-FICuS-01-52','883FE31A047A142E-FICTS-01-31','883FE31A047A142E-uuuuu-01-01','InChI=1S/C21H20N2O3/c1-12-7-8-15(16(9-12)20(25)26-3)17-11-22-23-21(17)10-14-6-4-5-13(2)18(14)19(21)24/h4-9,17H,10-11H2,1-3H3','InChIKey=DLNRSIJBVOIMDP-UHFFFAOYSA-N','COC(=O)c1cc(C)ccc1C1CN=NC12Cc1cccc(C)c1C2=O','1'),
	(232049,2,0,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'888040AC82A6BA4A-FICuS-01-60','888040AC82A6BA4A-FICTS-01-3F','888040AC82A6BA4A-uuuuu-01-0F','InChI=1S/C22H22N2O3/c1-12-5-6-16(21(26)27-4)18(7-12)19-11-23-24-22(19)10-15-8-13(2)14(3)9-17(15)20(22)25/h5-9,19H,10-11H2,1-4H3','InChIKey=LPLOCPUBJLVZSY-UHFFFAOYSA-N','COC(=O)c1ccc(C)cc1C1CN=NC12Cc1cc(C)c(C)cc1C2=O','1'),
	(232050,2,0,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'0C07791296780C5C-FICuS-01-3D','0C07791296780C5C-FICTS-01-1C','0C07791296780C5C-uuuuu-01-EC','InChI=1S/C22H22N2O3/c1-12-8-9-15-17(14(12)3)10-22(20(15)25)18(11-23-24-22)19-13(2)6-5-7-16(19)21(26)27-4/h5-9,18H,10-11H2,1-4H3','InChIKey=GXSBZKKCZNVIIN-UHFFFAOYSA-N','COC(=O)c1cccc(C)c1C1CN=NC12Cc1c(ccc(C)c1C)C2=O','1'),
	(232051,2,0,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'8F6BAC52D0C63B75-FICuS-01-76','8F6BAC52D0C63B75-FICTS-01-55','8F6BAC52D0C63B75-uuuuu-01-25','InChI=1S/C22H22N2O3/c1-12-8-14(3)18-15(9-12)10-22(20(18)25)17(11-23-24-22)19-13(2)6-5-7-16(19)21(26)27-4/h5-9,17H,10-11H2,1-4H3','InChIKey=JLDKIRQNTVTZJM-UHFFFAOYSA-N','COC(=O)c1cccc(C)c1C1CN=NC12Cc1cc(C)cc(C)c1C2=O','1'),
	(232052,2,0,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'16D9968CB832415D-FICuS-01-52','16D9968CB832415D-FICTS-01-31','16D9968CB832415D-uuuuu-01-01','InChI=1S/C22H22N2O3/c1-12-8-9-15-10-22(20(25)19(15)14(12)3)17(11-23-24-22)16-7-5-6-13(2)18(16)21(26)27-4/h5-9,17H,10-11H2,1-4H3','InChIKey=RKEMEWKNLCHNAP-UHFFFAOYSA-N','COC(=O)c1c(C)cccc1C1CN=NC12Cc1ccc(C)c(C)c1C2=O','1'),
	(232053,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'726F352133A26469-FICuS-01-29','726F352133A26469-FICTS-01-08','726F352133A26469-uuuuu-01-D8','InChI=1S/C21H20N2O3/c1-12-8-9-15-17(13(12)2)10-21(19(15)24)18(11-22-23-21)14-6-4-5-7-16(14)20(25)26-3/h4-9,18H,10-11H2,1-3H3','InChIKey=UACQQBIKFDFHJP-UHFFFAOYSA-N','COC(=O)c1ccccc1C1CN=NC12Cc1c(ccc(C)c1C)C2=O','1'),
	(232054,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'928E8A094CAB074C-FICuS-01-69','928E8A094CAB074C-FICTS-01-48','928E8A094CAB074C-uuuuu-01-18','InChI=1S/C21H20N2O3/c1-12-8-13(2)17-10-21(19(24)16(17)9-12)18(11-22-23-21)14-6-4-5-7-15(14)20(25)26-3/h4-9,18H,10-11H2,1-3H3','InChIKey=UXAZKBHZGZZGML-UHFFFAOYSA-N','COC(=O)c1ccccc1C1CN=NC12Cc1c(C)cc(C)cc1C2=O','1'),
	(232055,2,0,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'BDFD90CC2DC448B1-FICuS-01-92','BDFD90CC2DC448B1-FICTS-01-71','BDFD90CC2DC448B1-uuuuu-01-41','InChI=1S/C22H20N2O3/c1-27-21(26)17-8-3-2-7-16(17)19-12-23-24-22(19)11-15-9-13-5-4-6-14(13)10-18(15)20(22)25/h2-3,7-10,19H,4-6,11-12H2,1H3','InChIKey=DKRRNCHPNPUSKH-UHFFFAOYSA-N','COC(=O)c1ccccc1C1CN=NC12Cc1cc3c(cc1C2=O)CCC3','1'),
	(232056,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'08CC9183AA1F29B7-FICuS-01-67','08CC9183AA1F29B7-FICTS-01-46','08CC9183AA1F29B7-uuuuu-01-16','InChI=1S/C21H20N2O3/c1-12-8-13(2)18-14(9-12)10-21(19(18)24)17(11-22-23-21)15-6-4-5-7-16(15)20(25)26-3/h4-9,17H,10-11H2,1-3H3','InChIKey=ZBQOWEKJGGQRMW-UHFFFAOYSA-N','COC(=O)c1ccccc1C1CN=NC12Cc1cc(C)cc(C)c1C2=O','1'),
	(232057,2,0,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'F76C621FEFB11411-FICuS-01-61','F76C621FEFB11411-FICTS-01-40','F76C621FEFB11411-uuuuu-01-10','InChI=1S/C22H22N2O3/c1-12-6-5-7-16(19(12)21(26)27-4)18-11-23-24-22(18)10-15-8-13(2)14(3)9-17(15)20(22)25/h5-9,18H,10-11H2,1-4H3','InChIKey=WFCIEHWRWGAYKK-UHFFFAOYSA-N','COC(=O)c1c(C)cccc1C1CN=NC12Cc1cc(C)c(C)cc1C2=O','1'),
	(232058,2,0,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'79E7091B07115E9D-FICuS-01-4F','79E7091B07115E9D-FICTS-01-2E','79E7091B07115E9D-uuuuu-01-FE','InChI=1S/C22H22N2O3/c1-12-8-14(3)18-15(9-12)10-22(20(18)25)17(11-23-24-22)16-7-5-6-13(2)19(16)21(26)27-4/h5-9,17H,10-11H2,1-4H3','InChIKey=XRYCDSHAJGVWQP-UHFFFAOYSA-N','COC(=O)c1c(C)cccc1C1CN=NC12Cc1cc(C)cc(C)c1C2=O','1'),
	(232059,2,0,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'F8196DDBA90BB016-FICuS-01-74','F8196DDBA90BB016-FICTS-01-53','F8196DDBA90BB016-uuuuu-01-23','InChI=1S/C22H22N2O3/c1-12-5-6-15(17(8-12)21(26)27-4)19-11-23-24-22(19)10-18-14(3)7-13(2)9-16(18)20(22)25/h5-9,19H,10-11H2,1-4H3','InChIKey=KLKQGXZLJBEEQM-UHFFFAOYSA-N','COC(=O)c1cc(C)ccc1C1CN=NC12Cc1c(C)cc(C)cc1C2=O','1'),
	(232060,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'4BA07497F1025172-FICuS-01-31','4BA07497F1025172-FICTS-01-10','4BA07497F1025172-uuuuu-01-E0','InChI=1S/C21H20N2O3/c1-12-8-9-14-10-21(19(24)18(14)13(12)2)17(11-22-23-21)15-6-4-5-7-16(15)20(25)26-3/h4-9,17H,10-11H2,1-3H3','InChIKey=ZNVDTUDQNDQYGN-UHFFFAOYSA-N','COC(=O)c1ccccc1C1CN=NC12Cc1ccc(C)c(C)c1C2=O','1'),
	(232061,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'5D7CE37D0E6A7297-FICuS-01-72','5D7CE37D0E6A7297-FICTS-01-51','5D7CE37D0E6A7297-uuuuu-01-21','InChI=1S/C21H20N2O3/c1-12-4-6-14-10-21(19(24)16(14)8-12)18(11-22-23-21)15-7-5-13(2)9-17(15)20(25)26-3/h4-9,18H,10-11H2,1-3H3','InChIKey=MHBBUIFYOBDBRL-UHFFFAOYSA-N','COC(=O)c1cc(C)ccc1C1CN=NC12Cc1ccc(C)cc1C2=O','1'),
	(232062,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'432D8407289E453F-FICuS-01-41','432D8407289E453F-FICTS-01-20','432D8407289E453F-uuuuu-01-F0','InChI=1S/C21H20N2O3/c1-12-8-14-10-21(19(24)17(14)9-13(12)2)18(11-22-23-21)15-6-4-5-7-16(15)20(25)26-3/h4-9,18H,10-11H2,1-3H3','InChIKey=KFYPYRIWJJGRNM-UHFFFAOYSA-N','COC(=O)c1ccccc1C1CN=NC12Cc1cc(C)c(C)cc1C2=O','1'),
	(232063,2,0,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'B875BF27AF2AF1B5-FICuS-01-86','B875BF27AF2AF1B5-FICTS-01-65','B875BF27AF2AF1B5-uuuuu-01-35','InChI=1S/C22H20N2O3/c1-27-21(26)17-7-3-2-6-16(17)18-12-23-24-22(18)11-14-10-9-13-5-4-8-15(13)19(14)20(22)25/h2-3,6-7,9-10,18H,4-5,8,11-12H2,1H3','InChIKey=BOTBPMPLRZLKRF-UHFFFAOYSA-N','COC(=O)c1ccccc1C1CN=NC12Cc1ccc3c(c1C2=O)CCC3','1'),
	(232064,2,0,NULL,'Consistent with Molecular Formula','C24H24N2O3',388.4652,NULL,'62104F1D77557EA3-FICuS-01-47','62104F1D77557EA3-FICTS-01-26','62104F1D77557EA3-uuuuu-01-F6','InChI=1S/C24H24N2O3/c1-13-15-9-6-10-16(15)14(2)21-19(13)11-24(22(21)27)20(12-25-26-24)17-7-4-5-8-18(17)23(28)29-3/h4-5,7-8,20H,6,9-12H2,1-3H3','InChIKey=LINJHLJVJTZHFG-UHFFFAOYSA-N','COC(=O)c1ccccc1C1CN=NC12Cc1c(C)c3c(c(C)c1C2=O)CCC3','1'),
	(232065,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'F145F2094820C6E2-FICuS-01-46','F145F2094820C6E2-FICTS-01-25','F145F2094820C6E2-uuuuu-01-F5','InChI=1S/C21H20N2O3/c1-12-8-9-13(2)18-16(12)10-21(19(18)24)17(11-22-23-21)14-6-4-5-7-15(14)20(25)26-3/h4-9,17H,10-11H2,1-3H3','InChIKey=YHCBIVRCTXSUKC-UHFFFAOYSA-N','COC(=O)c1ccccc1C1CN=NC12Cc1c(C)ccc(C)c1C2=O','1'),
	(232066,2,0,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'A35BC8F252377B49-FICuS-01-5C','A35BC8F252377B49-FICTS-01-3B','A35BC8F252377B49-uuuuu-01-0B','InChI=1S/C20H18N2O3/c1-12-6-5-9-15(17(12)19(24)25-2)16-11-21-22-20(16)10-13-7-3-4-8-14(13)18(20)23/h3-9,16H,10-11H2,1-2H3','InChIKey=QEHJPHRIKSKLAL-UHFFFAOYSA-N','COC(=O)c1c(C)cccc1C1CN=NC12Cc1ccccc1C2=O','1'),
	(232067,1,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'BBCC3763881FC75A-FICuS-01-7B','BBCC3763881FC75A-FICTS-01-5A','BBCC3763881FC75A-uuuuu-01-2A','InChI=1S/C20H20O3/c1-12-6-5-9-16-17(12)11-15(19(16)21)10-14-8-4-7-13(2)18(14)20(22)23-3/h4-9,15H,10-11H2,1-3H3','InChIKey=ZRYSMRATPQWEPM-UHFFFAOYSA-N','COC(=O)c1c(C)cccc1CC1Cc2c(C)cccc2C1=O','1'),
	(232068,1,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,'Benzoic acid, 2-[(2,3-dihydro-4-methyl-1-oxo- 1H-inden-2-yl)methyl]-4-methyl-, methyl ester','5727DC04FE3236E3-FICuS-01-58','5727DC04FE3236E3-FICTS-01-37','5727DC04FE3236E3-uuuuu-01-07','InChI=1S/C20H20O3/c1-12-7-8-16(20(22)23-3)14(9-12)10-15-11-18-13(2)5-4-6-17(18)19(15)21/h4-9,15H,10-11H2,1-3H3','InChIKey=FYFXJQOEJJOMJI-UHFFFAOYSA-N','COC(=O)c1ccc(C)cc1CC1Cc2c(C)cccc2C1=O','1'),
	(232069,1,0,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,NULL,'B35039CB2E6136E9-FICuS-01-57','B35039CB2E6136E9-FICTS-01-36','B35039CB2E6136E9-uuuuu-01-06','InChI=1S/C19H18O3/c1-11-7-8-12(2)17-16(11)10-14(18(17)20)9-13-5-3-4-6-15(13)19(21)22/h3-8,14H,9-10H2,1-2H3,(H,21,22)','InChIKey=WXWMYJQXTKDZLM-UHFFFAOYSA-N','Cc1ccc(C)c2c1CC(Cc1ccccc1C(=O)O)C2=O','1'),
	(232070,1,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'A694C67B9F1740C9-FICuS-01-64','A694C67B9F1740C9-FICTS-01-43','A694C67B9F1740C9-uuuuu-01-13','InChI=1S/C20H20O3/c1-12-8-9-13(2)18-17(12)11-15(19(18)21)10-14-6-4-5-7-16(14)20(22)23-3/h4-9,15H,10-11H2,1-3H3','InChIKey=UFCRTEPYKAXNSP-UHFFFAOYSA-N','COC(=O)c1ccccc1CC1Cc2c(C)ccc(C)c2C1=O','1'),
	(232071,0,2,NULL,'Consistent with Molecular Formula','C8H8O2S5',296.45,'Ethanethioic acid, 2,2\'-(1,2,4-trithiolan- 3,5-diylidene)bis-, S-methyl ester','58AF6373450CEA27-FICuS-01-59','58AF6373450CEA27-FICTS-01-38','D8109DDADCFA0DAE-uuuuu-01-5D','InChI=1S/C8H8O2S5/c1-11-5(9)3-7-13-8(15-14-7)4-6(10)12-2/h3-4H,1-2H3/b7-3-,8-4-','InChIKey=AKKALYDXRQVGOK-VHOZIDCHSA-N','CSC(=O)/C=C1\\SS/C(=C\\C(=O)SC)S1','1'),
	(232072,0,0,NULL,'Consistent with Molecular Formula','C5H9NO2',115.1316,NULL,'D97D4A7425CCFF25-FICuS-01-7F','D97D4A7425CCFF25-FICTS-01-5E','D97D4A7425CCFF25-uuuuu-01-2E','InChI=1S/C5H9NO2/c1-6-5(2-3-5)4(7)8/h6H,2-3H2,1H3,(H,7,8)','InChIKey=ZCLBLSZZIRMCLZ-UHFFFAOYSA-N','CNC1(C(=O)O)CC1',NULL),
	(232073,0,0,NULL,'Consistent with Molecular Formula','C6H12ClNO2',165.6193,NULL,'5359D8AD655098A9-FICuS-01-59','5359D8AD655098A9-FICTS-01-38','53A57F485ADD41E7-uuuuu-01-1C','InChI=1S/C6H11NO2.ClH/c1-7(2)6(3-4-6)5(8)9;/h3-4H2,1-2H3,(H,8,9);1H','InChIKey=BJKXIXAVBVXJDW-UHFFFAOYSA-N','CN(C)C1(C(=O)O)CC1.Cl',NULL),
	(232074,0,0,NULL,'Consistent with Molecular Formula','C7H13NO2',143.1852,NULL,'7266C0CF6191A9E7-FICuS-01-5F','7266C0CF6191A9E7-FICTS-01-3E','B17199046FA9E09B-uuuuu-01-0D','InChI=1S/C7H13NO2/c1-8(2,3)7(4-5-7)6(9)10/h4-5H2,1-3H3','InChIKey=MRCLCXHDEIYXER-UHFFFAOYSA-N','C[N+](C)(C)C1(C(=O)[O-])CC1',NULL),
	(232075,0,0,NULL,'Consistent with Molecular Formula','C7H9NO2',139.1536,NULL,'B1FFA777E656196D-FICuS-01-76','B1FFA777E656196D-FICTS-01-55','B1FFA777E656196D-uuuuu-01-25','InChI=1S/C7H9NO2/c1-3-10-6(9)7(8-2)4-5-7/h3-5H2,1H3','InChIKey=AGOFNLJNXSXUEM-UHFFFAOYSA-N','[C-]#[N+]C1(C(=O)OCC)CC1',NULL),
	(232076,0,0,NULL,'Consistent with Molecular Formula','C27H21NO2',391.4684,NULL,'98D86BEC95FBB1AD-FICuS-01-A2','98D86BEC95FBB1AD-FICTS-01-81','CFA73A927235A415-uuuuu-01-02','InChI=1S/C27H21NO2/c29-26(30)27(16-17-27)28-24(21-12-6-2-7-13-21)18-23(20-10-4-1-5-11-20)19-25(28)22-14-8-3-9-15-22/h1-15,18-19H,16-17H2','InChIKey=FCDCUSDGQAIYBQ-UHFFFAOYSA-N','O=C([O-])C1([n+]2c(-c3ccccc3)cc(-c3ccccc3)cc2-c2ccccc2)CC1',NULL),
	(232077,0,0,NULL,'Consistent with Molecular Formula','C6H12ClNO2',165.6193,NULL,'780C5D63ABBAB6F5-FICuS-01-84','780C5D63ABBAB6F5-FICTS-01-63','78F0FA8694376FBB-uuuuu-01-27','InChI=1S/C6H11NO2.ClH/c1-2-9-5(8)6(7)3-4-6;/h2-4,7H2,1H3;1H','InChIKey=XFNUTZWASODOQK-UHFFFAOYSA-N','CCOC(=O)C1(N)CC1.Cl',NULL),
	(232078,0,0,NULL,'Consistent with Molecular Formula','C26H22Cl3N',454.8255,NULL,'D5F55467901F119F-FICuS-01-52','D5F55467901F119F-FICTS-01-31','D5F55467901F119F-uuuuu-01-01','InChI=1S/C26H22Cl3N/c1-2-30-23(20-12-6-3-7-13-20)18-25(26(27,28)29,22-16-10-5-11-17-22)19-24(30)21-14-8-4-9-15-21/h3-19H,2H2,1H3','InChIKey=LCOZIAZRBPYFFP-UHFFFAOYSA-N','CCN1C(c2ccccc2)=CC(c2ccccc2)(C(Cl)(Cl)Cl)C=C1c1ccccc1',NULL),
	(232079,0,0,NULL,'Consistent with Molecular Formula','C31H23N',409.5294,NULL,'5DD929B09255EC48-FICuS-01-63','5DD929B09255EC48-FICTS-01-42','5DD929B09255EC48-uuuuu-01-12','InChI=1S/C31H23N/c1-23(24-13-5-2-6-14-24)28-19-11-12-20-29(28)31-22-27(25-15-7-3-8-16-25)21-30(32-31)26-17-9-4-10-18-26/h2-22H,1H2','InChIKey=MJYXXNPPRXPPGL-UHFFFAOYSA-N','C=C(c1ccccc1)c1ccccc1-c1cc(-c2ccccc2)cc(-c2ccccc2)n1',NULL),
	(232080,1,0,NULL,'Consistent with Molecular Formula','C31H23Br2N',569.3374,NULL,'F1FE2E15E0EAFE55-FICuS-01-96','F1FE2E15E0EAFE55-FICTS-01-75','F1FE2E15E0EAFE55-uuuuu-01-45','InChI=1S/C31H23Br2N/c32-22-31(33,26-16-8-3-9-17-26)28-19-11-10-18-27(28)30-21-25(23-12-4-1-5-13-23)20-29(34-30)24-14-6-2-7-15-24/h1-21H,22H2','InChIKey=QDTFIRRBFJVZPO-UHFFFAOYSA-N','BrCC(Br)(c1ccccc1)c1ccccc1-c1cc(-c2ccccc2)cc(-c2ccccc2)n1','1'),
	(232081,1,0,NULL,'Consistent with Molecular Formula','C31H23Br2N',569.3374,'Benzo[a]quinolizinium, 7-bromo-6,7-dihydro- 2,4,7-triphenyl-, bromide','471460400A2F1E6C-FICuS-01-39','471460400A2F1E6C-FICTS-01-18','8A594A2958A34439-uuuuu-01-F2','InChI=1S/C31H23BrN.BrH/c32-31(26-16-8-3-9-17-26)22-33-29(24-14-6-2-7-15-24)20-25(23-12-4-1-5-13-23)21-30(33)27-18-10-11-19-28(27)31;/h1-21H,22H2;1H/q+1;/p-1','InChIKey=LOKICLTWFFRFII-UHFFFAOYSA-M','BrC1(c2ccccc2)C[n+]2c(-c3ccccc3)cc(-c3ccccc3)cc2-c2ccccc21.[Br-]','1'),
	(232082,1,0,NULL,'Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'A60B773FBA009271-FICuS-01-4D','A60B773FBA009271-FICTS-01-2C','A60B773FBA009271-uuuuu-01-FC','InChI=1S/C15H19NO2/c1-2-17-15-14(12-8-4-3-5-9-12)16-11-7-6-10-13(16)18-15/h3-5,8-9,13H,2,6-7,10-11H2,1H3','InChIKey=MLJYIBWSHNAXMA-UHFFFAOYSA-N','CCOC1=C(c2ccccc2)N2CCCCC2O1','1'),
	(232083,4,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'A827EF7B6F8F6BC8-FICuS-01-9A','A827EF7B6F8F6BC8-FICTS-01-79','4155E0C4209A36D4-uuuuu-01-EE','InChI=1S/C15H22O3/c1-9-6-12(16)8-15(3)5-4-11(7-13(9)15)10(2)14(17)18/h11-13,16H,1-2,4-8H2,3H3,(H,17,18)/t11?,12?,13?,15-/m0/s1','InChIKey=OJYAVFSVHFLUKN-WOFVOEOOSA-N','C=C(C(=O)O)C1CCC2(C)CC(O)CC(=C)C2C1','1'),
	(232084,4,0,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,'ilicic acid','CB40189CED7547E5-FICuS-01-6F','CB40189CED7547E5-FICTS-01-4E','96506FDAE1B61058-uuuuu-01-07','InChI=1S/C15H24O3/c1-10(13(16)17)11-5-8-14(2)6-4-7-15(3,18)12(14)9-11/h11-12,18H,1,4-9H2,2-3H3,(H,16,17)/t11?,12?,14-,15-/m1/s1','InChIKey=FXKCXGBBUBCRPU-BBNOBNGHSA-N','C=C(C(=O)O)C1CCC2(C)CCCC(C)(O)C2C1','1'),
	(232085,0,1,NULL,'Consistent with Molecular Formula','C25H17N3NaO8S',542.4744,NULL,'FF4E6EA85E67A9CE-FICuS-01-A9','8824176481BDB742-FICTS-01-1C','74A982A73E1C1B66-uuuuu-01-08','InChI=1S/C25H17N3O8S.Na/c29-23-20(13-21(37(34,35)36)18-5-2-10-26-22(18)23)28-27-17-9-8-15(19(12-17)25(32)33)7-6-14-3-1-4-16(11-14)24(30)31;/h1-13,29H,(H,30,31)(H,32,33)(H,34,35,36);/q;+1/b7-6+,28-27?;','InChIKey=JFDOORLNMLDFRK-ISQNZOEYSA-N','O=C(O)c1cccc(/C=C/c2ccc(/N=N/c3cc(S(=O)(=O)O)c4cccnc4c3O)cc2C(=O)O)c1.[Na+]','1'),
	(232086,0,1,NULL,'Consistent with Molecular Formula','C23H16N2NaO8',471.3778,NULL,'F9A3E4457BB45B81-FICuS-01-6B','79B5C9E518C10E47-FICTS-01-40','7244084A1BCFE929-uuuuu-01-09','InChI=1S/C23H16N2O8.Na/c26-16-10-18(23(32)33)20(19(27)11-16)25-24-15-7-6-13(17(9-15)22(30)31)5-4-12-2-1-3-14(8-12)21(28)29;/h1-11,26-27H,(H,28,29)(H,30,31)(H,32,33);/q;+1/b5-4+,25-24+;','InChIKey=PRAUMGCJCODUKW-KZTLVAEOSA-N','O=C(O)c1cccc(/C=C/c2ccc(/N=N/c3c(O)cc(O)cc3C(=O)O)cc2C(=O)O)c1.[Na+]','1'),
	(232087,4,0,NULL,'Consistent with Molecular Formula','C16H18N6O5S',406.4154,NULL,'906C5DDEF401BABB-FICuS-01-8D','906C5DDEF401BABB-FICTS-01-6C','906C5DDEF401BABB-uuuuu-01-3C','InChI=1S/C16H18N6O5S/c17-14-12-15(19-7-18-14)22(8-20-12)16-11(13(24)10(6-23)27-16)21-28(25,26)9-4-2-1-3-5-9/h1-5,7-8,10-11,13,16,21,23-24H,6H2,(H2,17,18,19)','InChIKey=CBIKVSKUBAWMSA-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)C(O)C1NS(=O)(=O)c1ccccc1','1'),
	(232088,4,0,NULL,'Consistent with Molecular Formula','C18H20N6O5',400.3932,NULL,'D75B1C5435EF57C2-FICuS-01-6A','D75B1C5435EF57C2-FICTS-01-49','D75B1C5435EF57C2-uuuuu-01-19','InChI=1S/C18H20N6O5/c1-28-10-4-2-3-9(5-10)17(27)23-12-14(26)11(6-25)29-18(12)24-8-22-13-15(19)20-7-21-16(13)24/h2-5,7-8,11-12,14,18,25-26H,6H2,1H3,(H,23,27)(H2,19,20,21)','InChIKey=ZUKVLQWGVRRKFN-UHFFFAOYSA-N','COc1cccc(C(=O)NC2C(O)C(CO)OC2n2cnc3c(N)ncnc32)c1','1'),
	(232089,0,1,NULL,'Consistent with Molecular Formula','C14H11ClO4',278.6915,NULL,'F6C0DB6EEDE676BE-FICuS-01-AF','F6C0DB6EEDE676BE-FICTS-01-8E','C1DE37D3DB6A0CB1-uuuuu-01-37','InChI=1S/C14H11ClO4/c1-8-3-5-9(6-4-8)14-12(15)13(17)10(19-14)7-11(16)18-2/h3-7H,1-2H3/b10-7+','InChIKey=IDLLDXHXWHEWIC-JXMROGBWSA-N','COC(=O)/C=C1/OC(c2ccc(C)cc2)=C(Cl)C1=O','1'),
	(232090,0,1,NULL,'Consistent with Molecular Formula','C13H8Br2O4',388.0118,'Acetic acid, 2-[4-bromo-5-(4-bromophenyl)-3-oxo- 2-furanylidene]-, methyl ester','2A92BCA3FAAA6D6A-FICuS-01-98','2A92BCA3FAAA6D6A-FICTS-01-77','D38D2170037A37C2-uuuuu-01-ED','InChI=1S/C13H8Br2O4/c1-18-10(16)6-9-12(17)11(15)13(19-9)7-2-4-8(14)5-3-7/h2-6H,1H3/b9-6+','InChIKey=LCTJQDQRNLRXMB-RMKNXTFCSA-N','COC(=O)/C=C1/OC(c2ccc(Br)cc2)=C(Br)C1=O','1'),
	(232091,0,1,NULL,'Consistent with Molecular Formula','C14H11ClO5',294.6909,NULL,'69C05018CD5DC23C-FICuS-01-62','69C05018CD5DC23C-FICTS-01-41','75DCA5882B1A76DC-uuuuu-01-29','InChI=1S/C14H11ClO5/c1-18-9-5-3-8(4-6-9)14-12(15)13(17)10(20-14)7-11(16)19-2/h3-7H,1-2H3/b10-7+','InChIKey=SLDQNGPWFHMXHZ-JXMROGBWSA-N','COC(=O)/C=C1/OC(c2ccc(OC)cc2)=C(Cl)C1=O','1'),
	(232092,0,1,NULL,'Consistent with Molecular Formula','C13H9ClO4',264.6647,NULL,'1851DF99AA1519A8-FICuS-01-5D','1851DF99AA1519A8-FICTS-01-3C','EB5E9FAEC796495A-uuuuu-01-48','InChI=1S/C13H9ClO4/c1-17-10(15)7-9-12(16)11(14)13(18-9)8-5-3-2-4-6-8/h2-7H,1H3/b9-7+','InChIKey=FQFSASVRBKROFW-VQHVLOKHSA-N','COC(=O)/C=C1/OC(c2ccccc2)=C(Cl)C1=O','1'),
	(232093,0,0,NULL,'Consistent with Molecular Formula','C21H13N3',307.3538,'Diindolo[2,3-a:3,2-h]quinolizine','7A5F48A53C389DC9-FICuS-01-76','7A5F48A53C389DC9-FICTS-01-55','7A5F48A53C389DC9-uuuuu-01-25','InChI=1S/C21H13N3/c1-3-7-17-13(5-1)15-9-11-24-12-10-16-14-6-2-4-8-18(14)23-20(16)21(24)19(15)22-17/h1-12,22H','InChIKey=MNJDUMFRXPRNJB-UHFFFAOYSA-N','c1ccc2c3ccn4ccc5c6ccccc6[nH]c5c4c-3nc2c1',NULL),
	(232094,1,0,NULL,'Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'BA754CC8CDB5BD8F-FICuS-01-AA','BA754CC8CDB5BD8F-FICTS-01-89','BA754CC8CDB5BD8F-uuuuu-01-59','InChI=1S/C19H18N2/c1-2-6-14-13(5-1)9-11-21-12-10-16-15-7-3-4-8-17(15)20-18(16)19(14)21/h1-8,19-20H,9-12H2','InChIKey=QMFZCDNIHZUHSQ-UHFFFAOYSA-N','c1ccc2c(c1)CCN1CCc3c([nH]c4ccccc34)C21','1'),
	(232095,0,0,NULL,'Consistent with Molecular Formula','C19H12N2',268.3172,NULL,'BBA0E7D764D4D900-FICuS-01-72','BBA0E7D764D4D900-FICTS-01-51','BBA0E7D764D4D900-uuuuu-01-21','InChI=1S/C19H12N2/c1-2-6-14-13(5-1)9-11-21-12-10-16-15-7-3-4-8-17(15)20-18(16)19(14)21/h1-12H','InChIKey=ARFIULSVDJRUHR-UHFFFAOYSA-N','c1ccc2c(c1)ccn1ccc3c4ccccc4nc-3c21',NULL),
	(232096,1,0,NULL,'Consistent with Molecular Formula','C40H64N10O3',733.0108,'L-Glutamamide, N(2)-[4-[[(2,4-diamino-6-pteridinyl)methyl](methyl)amino]benzoyl]-N(1),N(5)-didecyl-\nPentanediamide, 2-[[4-[[(2,4-diamino-6-pteridinyl)methyl] (methyl)amino]benzoyl]amino]-N,N\'-didecyl-, L-','6ABF202074DE6422-FICuS-01-4C','6ABF202074DE6422-FICTS-01-2B','6ABF202074DE6422-uuuuu-01-FB','InChI=1S/C40H64N10O3/c1-4-6-8-10-12-14-16-18-26-43-34(51)25-24-33(39(53)44-27-19-17-15-13-11-9-7-5-2)47-38(52)30-20-22-32(23-21-30)50(3)29-31-28-45-37-35(46-31)36(41)48-40(42)49-37/h20-23,28,33H,4-19,24-27,29H2,1-3H3,(H,43,51)(H,44,53)(H,47,52)(H4,41,42,4','InChIKey=JHUNGZQPXRVEDL-UHFFFAOYSA-N','CCCCCCCCCCNC(=O)CCC(NC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)NCCCCCCCCCC','1'),
	(232097,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,'5,8-Quinolinedione, 6-[[2-(4-hydroxy-3-methoxyphenyl) ethyl]amino]-','20DF5D40BC308EB0-FICuS-01-67','20DF5D40BC308EB0-FICTS-01-46','20DF5D40BC308EB0-uuuuu-01-16','InChI=1S/C18H16N2O4/c1-24-16-9-11(4-5-14(16)21)6-8-19-13-10-15(22)17-12(18(13)23)3-2-7-20-17/h2-5,7,9-10,19,21H,6,8H2,1H3','InChIKey=SKWUKKCGGDTCMI-UHFFFAOYSA-N','COc1cc(CCNC2=CC(=O)c3ncccc3C2=O)ccc1O',NULL),
	(232098,2,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,'Quinoline-5,8-dione, 6-[(3-hydroxy-3-phenyl-2-propyl)amino]-','3A516A637ED5B6D4-FICuS-01-66','3A516A637ED5B6D4-FICTS-01-45','3A516A637ED5B6D4-uuuuu-01-15','InChI=1S/C18H16N2O3/c1-11(17(22)12-6-3-2-4-7-12)20-14-10-15(21)16-13(18(14)23)8-5-9-19-16/h2-11,17,20,22H,1H3','InChIKey=QGPJZWANENWRKK-UHFFFAOYSA-N','CC(NC1=CC(=O)c2ncccc2C1=O)C(O)c1ccccc1','1'),
	(232099,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,'5,8-Quinolinedione, 6-[[2-(3,4-dihydroxyphenyl)ethyl] amino]-','4CDBD70DA9EA7C04-FICuS-01-91','4CDBD70DA9EA7C04-FICTS-01-70','4CDBD70DA9EA7C04-uuuuu-01-40','InChI=1S/C17H14N2O4/c20-13-4-3-10(8-14(13)21)5-7-18-12-9-15(22)16-11(17(12)23)2-1-6-19-16/h1-4,6,8-9,18,20-21H,5,7H2','InChIKey=SPGLZCDHXNLXIV-UHFFFAOYSA-N','O=C1C(NCCc2ccc(O)c(O)c2)=CC(=O)c2ncccc21',NULL),
	(232100,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,'5,8-Quinolinedione, 7-[[2-(4-hydroxy-3-methoxyphenyl) ethyl]amino]-','5FB90213521D6608-FICuS-01-33','5FB90213521D6608-FICTS-01-12','5FB90213521D6608-uuuuu-01-E2','InChI=1S/C18H16N2O4/c1-24-16-9-11(4-5-14(16)21)6-8-19-13-10-15(22)12-3-2-7-20-17(12)18(13)23/h2-5,7,9-10,19,21H,6,8H2,1H3','InChIKey=FSDMHSWNWWKMIF-UHFFFAOYSA-N','COc1cc(CCNC2=CC(=O)c3cccnc3C2=O)ccc1O',NULL),
	(232101,2,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,'Quinoline-5,8-dione, 7-[(3-hydroxy-3-phenyl-2-propyl)amino]-','F1F159D907F66FAD-FICuS-01-84','F1F159D907F66FAD-FICTS-01-63','F1F159D907F66FAD-uuuuu-01-33','InChI=1S/C18H16N2O3/c1-11(17(22)12-6-3-2-4-7-12)20-14-10-15(21)13-8-5-9-19-16(13)18(14)23/h2-11,17,20,22H,1H3','InChIKey=BOVPOLASCBFBRX-UHFFFAOYSA-N','CC(NC1=CC(=O)c2cccnc2C1=O)C(O)c1ccccc1','1'),
	(232102,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O4',338.3622,'5,8-Quinolinedione, 6-[[2-(3,4-dimethoxyphenyl)ethyl] amino]-','E1E1187F638A46DF-FICuS-01-6F','E1E1187F638A46DF-FICTS-01-4E','E1E1187F638A46DF-uuuuu-01-1E','InChI=1S/C19H18N2O4/c1-24-16-6-5-12(10-17(16)25-2)7-9-20-14-11-15(22)18-13(19(14)23)4-3-8-21-18/h3-6,8,10-11,20H,7,9H2,1-2H3','InChIKey=GBMXZBOSWWULNX-UHFFFAOYSA-N','COc1ccc(CCNC2=CC(=O)c3ncccc3C2=O)cc1OC',NULL),
	(232103,7,0,NULL,'Consistent with Molecular Formula','C23H35NO3',373.5344,'3.beta.-Hydroxy-16.beta.-morpholino-5-androsten-17-one','FB9AC73F78D382DB-FICuS-01-92','FB9AC73F78D382DB-FICTS-01-71','8966B9A92BA24CA7-uuuuu-01-1E','InChI=1S/C23H35NO3/c1-22-7-5-16(25)13-15(22)3-4-17-18(22)6-8-23(2)19(17)14-20(21(23)26)24-9-11-27-12-10-24/h3,16-20,25H,4-14H2,1-2H3/t16-,17+,18-,19-,20-,22-,23-/m0/s1','InChIKey=OJJIUBVDSXQWGO-HVWUICSASA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1CC(N1CCOCC1)C2=O','1'),
	(232104,8,0,NULL,'Consistent with Molecular Formula','C23H37NO3',375.5502,'16.beta.-Morpholino-5-androstene-3.beta.,17.beta.-diol','62FC125271BB48A5-FICuS-01-50','62FC125271BB48A5-FICTS-01-2F','B9F6589A40C807A6-uuuuu-01-11','InChI=1S/C23H37NO3/c1-22-7-5-16(25)13-15(22)3-4-17-18(22)6-8-23(2)19(17)14-20(21(23)26)24-9-11-27-12-10-24/h3,16-21,25-26H,4-14H2,1-2H3/t16-,17+,18-,19-,20-,21-,22-,23-/m0/s1','InChIKey=JLCVYEPFHBMBFB-QGZPSTLZSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(O)C(N3CCOCC3)CC12','1'),
	(232105,8,0,NULL,'Consistent with Molecular Formula','C27H41NO5',459.6246,'16.beta.-Morpholino-5-androstene-3.beta.,17.beta.-diol diacetate','519AC5E86FDB6498-FICuS-01-79','519AC5E86FDB6498-FICTS-01-58','AF8603C9FAA0289E-uuuuu-01-2A','InChI=1S/C27H41NO5/c1-17(29)32-20-7-9-26(3)19(15-20)5-6-21-22(26)8-10-27(4)23(21)16-24(25(27)33-18(2)30)28-11-13-31-14-12-28/h5,20-25H,6-16H2,1-4H3/t20-,21+,22-,23-,24-,25-,26-,27-/m0/s1','InChIKey=ZKFREPFWMIRTGZ-XTZJLTRESA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC(N3CCOCC3)C2OC(C)=O)C1','1'),
	(232106,8,0,NULL,'Consistent with Molecular Formula','C27H44N2O2',428.6568,'16.beta.-Morpholine-3.beta.-pyrrolidino-5-androsten-17.beta.-ol','F05C2E516BA60AF5-FICuS-01-6D','F05C2E516BA60AF5-FICTS-01-4C','798DBE590ADE004F-uuuuu-01-2B','InChI=1S/C27H44N2O2/c1-26-9-7-20(28-11-3-4-12-28)17-19(26)5-6-21-22(26)8-10-27(2)23(21)18-24(25(27)30)29-13-15-31-16-14-29/h5,20-25,30H,3-4,6-18H2,1-2H3/t20-,21+,22-,23-,24-,25-,26-,27-/m0/s1','InChIKey=ZFHSASAJJFJGCN-XTZJLTRESA-N','CC12CCC(N3CCCC3)CC1=CCC1C2CCC2(C)C(O)C(N3CCOCC3)CC12','1'),
	(232107,8,0,NULL,'Consistent with Molecular Formula','C29H46N2O3',470.694,'16.beta.-Morpholino-3.beta.-pyrrolidino-5-androsten-17.beta.-ol-acetate','998F6352FB865519-FICuS-01-51','998F6352FB865519-FICTS-01-30','28A342DE354AE119-uuuuu-01-00','InChI=1S/C29H46N2O3/c1-20(32)34-27-26(31-14-16-33-17-15-31)19-25-23-7-6-21-18-22(30-12-4-5-13-30)8-10-28(21,2)24(23)9-11-29(25,27)3/h6,22-27H,4-5,7-19H2,1-3H3/t22-,23+,24-,25-,26-,27-,28-,29-/m0/s1','InChIKey=YKZMKGHWQZKTFR-IPQAMJNRSA-N','CC(=O)OC1C(N2CCOCC2)CC2C3CC=C4CC(N5CCCC5)CCC4(C)C3CCC21C','1'),
	(232108,8,0,NULL,'Consistent with Molecular Formula','C28H46N2O',426.6842,'16.beta-piperidino-3.beta.-pyrrolidino-5-androsten-17.beta.-ol','FDF8535C6CFAFF86-FICuS-01-A9','FDF8535C6CFAFF86-FICTS-01-88','5CD5E83B334F9FEB-uuuuu-01-3F','InChI=1S/C28H46N2O/c1-27-12-10-21(29-14-6-7-15-29)18-20(27)8-9-22-23(27)11-13-28(2)24(22)19-25(26(28)31)30-16-4-3-5-17-30/h8,21-26,31H,3-7,9-19H2,1-2H3/t21-,22+,23-,24-,25-,26-,27-,28-/m0/s1','InChIKey=ZTMOYBLCVNZQCK-JWLDDNKLSA-N','CC12CCC(N3CCCC3)CC1=CCC1C2CCC2(C)C(O)C(N3CCCCC3)CC12','1'),
	(232109,8,0,NULL,'Consistent with Molecular Formula','C30H48N2O2',468.7214,'16.beta.-piperidino-3.beta.-pyrrolidino-5-androsten-17.beta.-ol-acetate','E0F298EAF0CC0B7A-FICuS-01-91','E0F298EAF0CC0B7A-FICTS-01-70','DE77339552EEB90B-uuuuu-01-1F','InChI=1S/C30H48N2O2/c1-21(33)34-28-27(32-17-5-4-6-18-32)20-26-24-10-9-22-19-23(31-15-7-8-16-31)11-13-29(22,2)25(24)12-14-30(26,28)3/h9,23-28H,4-8,10-20H2,1-3H3/t23-,24+,25-,26-,27-,28-,29-,30-/m0/s1','InChIKey=ZMYMVZQANNBEGQ-HYAUSYAKSA-N','CC(=O)OC1C(N2CCCCC2)CC2C3CC=C4CC(N5CCCC5)CCC4(C)C3CCC21C','1'),
	(232110,7,0,NULL,'Consistent with Molecular Formula','C24H38N2O2',386.5764,'3.beta.-Hydroxy-16.beta.-N-methyl piperazino-5-androsten-17-one','8E40B8DE26A1BD1E-FICuS-01-81','8E40B8DE26A1BD1E-FICTS-01-60','85F298292E1A1784-uuuuu-01-F4','InChI=1S/C24H38N2O2/c1-23-8-6-17(27)14-16(23)4-5-18-19(23)7-9-24(2)20(18)15-21(22(24)28)26-12-10-25(3)11-13-26/h4,17-21,27H,5-15H2,1-3H3/t17-,18+,19-,20-,21-,23-,24-/m0/s1','InChIKey=WECUVWLQFPUOCY-PRLAPGDWSA-N','CN1CCN(C2CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2=O)CC1','1'),
	(232111,8,0,NULL,'Consistent with Molecular Formula','C24H40N2O2',388.5922,'16.beta.-N-methylpiperazino-5-androstene-3.beta.,17.beta.-diol','DECA71CE824D0E62-FICuS-01-83','DECA71CE824D0E62-FICTS-01-62','0ECCAD33EF8AD89A-uuuuu-01-56','InChI=1S/C24H40N2O2/c1-23-8-6-17(27)14-16(23)4-5-18-19(23)7-9-24(2)20(18)15-21(22(24)28)26-12-10-25(3)11-13-26/h4,17-22,27-28H,5-15H2,1-3H3/t17-,18+,19-,20-,21-,22-,23-,24-/m0/s1','InChIKey=RKWUYOJWRZWYOD-XBUBOJNLSA-N','CN1CCN(C2CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2O)CC1','1'),
	(232112,8,0,NULL,'Consistent with Molecular Formula','C28H44N2O4',472.6666,'16.beta.-N-methylpiperazino-5-androstene-3.beta.,17.beta.-diol-diacetate','CB7B8300697117F5-FICuS-01-4A','CB7B8300697117F5-FICTS-01-29','862368D0A5A1D382-uuuuu-01-F4','InChI=1S/C28H44N2O4/c1-18(31)33-21-8-10-27(3)20(16-21)6-7-22-23(27)9-11-28(4)24(22)17-25(26(28)34-19(2)32)30-14-12-29(5)13-15-30/h6,21-26H,7-17H2,1-5H3/t21-,22+,23-,24-,25-,26-,27-,28-/m0/s1','InChIKey=MLYWNJCQFJMIOA-JWLDDNKLSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC(N3CCN(C)CC3)C2OC(C)=O)C1','1'),
	(232113,8,0,NULL,'Consistent with Molecular Formula','C28H47N3O',441.6988,'16.beta.-N-methylpiperazino-3.beta.-pyrrolidino-5-androsten-17-ol','F882DFB1EB739606-FICuS-01-72','F882DFB1EB739606-FICTS-01-51','2266D7358FD2C254-uuuuu-01-FB','InChI=1S/C28H47N3O/c1-27-10-8-21(30-12-4-5-13-30)18-20(27)6-7-22-23(27)9-11-28(2)24(22)19-25(26(28)32)31-16-14-29(3)15-17-31/h6,21-26,32H,4-5,7-19H2,1-3H3/t21-,22+,23-,24-,25-,26-,27-,28-/m0/s1','InChIKey=OXHRDUFEBLJRIY-JWLDDNKLSA-N','CN1CCN(C2CC3C4CC=C5CC(N6CCCC6)CCC5(C)C4CCC3(C)C2O)CC1','1'),
	(232114,8,0,NULL,'Consistent with Molecular Formula','C30H49N3O2',483.736,'16.beta.-N-methylpiperazino-3.beta.-pyrrolidino-5-androstene-17.beta.-acetate','F4A9EFD4F9C4FD59-FICuS-01-AC','F4A9EFD4F9C4FD59-FICTS-01-8B','4B3FCF7EFFB11665-uuuuu-01-3B','InChI=1S/C30H49N3O2/c1-21(34)35-28-27(33-17-15-31(4)16-18-33)20-26-24-8-7-22-19-23(32-13-5-6-14-32)9-11-29(22,2)25(24)10-12-30(26,28)3/h7,23-28H,5-6,8-20H2,1-4H3/t23-,24+,25-,26-,27-,28-,29-,30-/m0/s1','InChIKey=FWYIUNGXODKFCU-HYAUSYAKSA-N','CC(=O)OC1C(N2CCN(C)CC2)CC2C3CC=C4CC(N5CCCC5)CCC4(C)C3CCC21C','1'),
	(232115,8,0,NULL,'Consistent with Molecular Formula','C27H41NO4',443.6252,'16.beta.-pyrrolidino-5-androstene-3.beta.,17.beta.-diol-diacetate','D7F3FB9BCFC29F52-FICuS-01-A2','D7F3FB9BCFC29F52-FICTS-01-81','AB9CA505F3D7DCD5-uuuuu-01-44','InChI=1S/C27H41NO4/c1-17(29)31-20-9-11-26(3)19(15-20)7-8-21-22(26)10-12-27(4)23(21)16-24(25(27)32-18(2)30)28-13-5-6-14-28/h7,20-25H,5-6,8-16H2,1-4H3/t20-,21+,22-,23-,24-,25-,26-,27-/m0/s1','InChIKey=ARKXPMJVWUONKD-XTZJLTRESA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC(N3CCCC3)C2OC(C)=O)C1','1'),
	(232116,4,0,NULL,'Consistent with Molecular Formula','C13H21N2O8P',364.2913,NULL,'783B385411E192CE-FICuS-01-4A','783B385411E192CE-FICTS-01-29','783B385411E192CE-uuuuu-01-F9','InChI=1S/C13H21N2O8P/c1-3-21-24(20,22-4-2)11-8(7-16)23-12(10(11)18)15-6-5-9(17)14-13(15)19/h5-6,8,10-12,16,18H,3-4,7H2,1-2H3,(H,14,17,19)','InChIKey=WCMMDKKZQAAREO-UHFFFAOYSA-N','CCOP(=O)(OCC)C1C(CO)OC(n2ccc(=O)[nH]c2=O)C1O','1'),
	(232117,4,0,NULL,'Consistent with Molecular Formula','C11H17N2O8P',336.2377,NULL,'4C21ADB8114F6AAB-FICuS-01-76','4C21ADB8114F6AAB-FICTS-01-55','4C21ADB8114F6AAB-uuuuu-01-25','InChI=1S/C11H17N2O8P/c1-2-20-22(18,19)9-6(5-14)21-10(8(9)16)13-4-3-7(15)12-11(13)17/h3-4,6,8-10,14,16H,2,5H2,1H3,(H,18,19)(H,12,15,17)','InChIKey=YVZUBGORQAUNSD-UHFFFAOYSA-N','CCOP(=O)(O)C1C(CO)OC(n2ccc(=O)[nH]c2=O)C1O','1'),
	(232118,4,0,NULL,'Consistent with Molecular Formula','C9H13N2O8P',308.1841,NULL,'0D3FE0181CA34CFE-FICuS-01-7C','0D3FE0181CA34CFE-FICTS-01-5B','0D3FE0181CA34CFE-uuuuu-01-2B','InChI=1S/C9H13N2O8P/c12-3-4-7(20(16,17)18)6(14)8(19-4)11-2-1-5(13)10-9(11)15/h1-2,4,6-8,12,14H,3H2,(H,10,13,15)(H2,16,17,18)','InChIKey=GLFLOZNLDYSPKW-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(P(=O)(O)O)C2O)c(=O)[nH]1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(232119,4,0,NULL,'Consistent with Molecular Formula','C9H13N2O8P',308.1841,NULL,'0D3FE0181CA34CFE-FICuS-01-7C','0D3FE0181CA34CFE-FICTS-01-5B','0D3FE0181CA34CFE-uuuuu-01-2B','InChI=1S/C9H13N2O8P/c12-3-4-7(20(16,17)18)6(14)8(19-4)11-2-1-5(13)10-9(11)15/h1-2,4,6-8,12,14H,3H2,(H,10,13,15)(H2,16,17,18)','InChIKey=GLFLOZNLDYSPKW-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(P(=O)(O)O)C2O)c(=O)[nH]1','1'),
	(232120,3,0,NULL,'Consistent with Molecular Formula','C14H23N2O7P',362.3187,NULL,'868E000D69EBF4D2-FICuS-01-6C','868E000D69EBF4D2-FICTS-01-4B','868E000D69EBF4D2-uuuuu-01-1B','InChI=1S/C14H23N2O7P/c1-4-21-24(20,22-5-2)11-6-12(23-10(11)8-17)16-7-9(3)13(18)15-14(16)19/h7,10-12,17H,4-6,8H2,1-3H3,(H,15,18,19)','InChIKey=WXAYOHUTNOMJOM-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(232121,3,0,NULL,'Consistent with Molecular Formula','C14H23N2O7P',362.3187,NULL,'868E000D69EBF4D2-FICuS-01-6C','868E000D69EBF4D2-FICTS-01-4B','868E000D69EBF4D2-uuuuu-01-1B','InChI=1S/C14H23N2O7P/c1-4-21-24(20,22-5-2)11-6-12(23-10(11)8-17)16-7-9(3)13(18)15-14(16)19/h7,10-12,17H,4-6,8H2,1-3H3,(H,15,18,19)','InChIKey=WXAYOHUTNOMJOM-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(232122,1,0,NULL,'Consistent with Molecular Formula','C16H12N2O2S',296.343,NULL,'795BE517C24628EC-FICuS-01-61','795BE517C24628EC-FICTS-01-40','795BE517C24628EC-uuuuu-01-10','InChI=1S/C16H12N2O2S/c19-16(20)11-7-5-10(6-8-11)15-18-13-4-2-1-3-12(13)17-14(18)9-21-15/h1-8,15H,9H2,(H,19,20)','InChIKey=LIASFHOMYOABMV-UHFFFAOYSA-N','O=C(O)c1ccc(C2SCc3nc4ccccc4n32)cc1','1'),
	(232123,4,0,NULL,'Consistent with Molecular Formula','C20H24N4O10',480.4304,NULL,'BDDA59330749905B-FICuS-01-5A','BDDA59330749905B-FICTS-01-39','BDDA59330749905B-uuuuu-01-09','InChI=1S/C20H24N4O10/c1-5-30-14(28)6-13-23-15-18(21-8-22-19(15)29)24(13)20-17(33-11(4)27)16(32-10(3)26)12(34-20)7-31-9(2)25/h8,12,16-17,20H,5-7H2,1-4H3,(H,21,22,29)','InChIKey=OSPRMIGYTHGMMX-UHFFFAOYSA-N','CCOC(=O)Cc1nc2c(O)ncnc2n1C1OC(COC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232124,4,0,NULL,'Consistent with Molecular Formula','C12H15N5O6',325.2804,NULL,'AEACB151D28FAC53-FICuS-01-8A','AEACB151D28FAC53-FICTS-01-69','AEACB151D28FAC53-uuuuu-01-39','InChI=1S/C12H15N5O6/c13-5(19)1-6-16-7-10(14-3-15-11(7)22)17(6)12-9(21)8(20)4(2-18)23-12/h3-4,8-9,12,18,20-21H,1-2H2,(H2,13,19)(H,14,15,22)','InChIKey=YOZAEVKDSFPSJE-UHFFFAOYSA-N','NC(=O)Cc1nc2c(O)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(232125,4,0,NULL,'Consistent with Molecular Formula','C14H19N5O6',353.334,NULL,'719F7CB501657E53-FICuS-01-4F','719F7CB501657E53-FICTS-01-2E','719F7CB501657E53-uuuuu-01-FE','InChI=1S/C14H19N5O6/c1-2-15-8(21)3-7-18-9-12(16-5-17-13(9)24)19(7)14-11(23)10(22)6(4-20)25-14/h5-6,10-11,14,20,22-23H,2-4H2,1H3,(H,15,21)(H,16,17,24)','InChIKey=GAWJJKIBMRKPLG-UHFFFAOYSA-N','CCNC(=O)Cc1nc2c(O)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(232126,0,0,NULL,'Consistent with Molecular Formula','C18H24N6O2',356.4266,NULL,'16B2791339BF1A65-FICuS-01-47','16B2791339BF1A65-FICTS-01-26','16B2791339BF1A65-uuuuu-01-F6','InChI=1S/C18H24N6O2/c25-10-8-23(9-11-26)6-7-24-14-22-16-17(20-13-21-18(16)24)19-12-15-4-2-1-3-5-15/h1-5,13-14,25-26H,6-12H2,(H,19,20,21)','InChIKey=SYQYHCGSXCEBDV-UHFFFAOYSA-N','OCCN(CCO)CCn1cnc2c(NCc3ccccc3)ncnc21',NULL),
	(232127,0,0,NULL,'Consistent with Molecular Formula','C15H26N6O3',338.4088,NULL,'96F2C627196DF065-FICuS-01-55','96F2C627196DF065-FICTS-01-34','96F2C627196DF065-uuuuu-01-04','InChI=1S/C15H26N6O3/c1-3-20(4-2)13-12-14(17-10-16-13)21(11-18-12)6-5-19-15(7-22,8-23)9-24/h10-11,19,22-24H,3-9H2,1-2H3','InChIKey=BOFICWMKZNTQGG-UHFFFAOYSA-N','CCN(CC)c1ncnc2c1ncn2CCNC(CO)(CO)CO',NULL),
	(232128,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl4FN2O2',448.1075,NULL,'6B8A650E24B753A2-FICuS-01-52','6B8A650E24B753A2-FICTS-01-31','6B8A650E24B753A2-uuuuu-01-01','InChI=1S/C18H11Cl4FN2O2/c19-12-3-1-4-13(20)10(12)7-24-9-16(23)17(26)25(18(24)27)8-11-14(21)5-2-6-15(11)22/h1-6,9H,7-8H2','InChIKey=HZHUEKUZQLHQCE-UHFFFAOYSA-N','O=c1c(F)cn(Cc2c(Cl)cccc2Cl)c(=O)n1Cc1c(Cl)cccc1Cl',NULL),
	(232129,7,1,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,'Inolene','89E63AA5E47C87B3-FICuS-01-74','89E63AA5E47C87B3-FICTS-01-53','70F86F747FC01B9B-uuuuu-01-20','InChI=1S/C20H28O4/c1-11-6-5-7-12(2)17-18-14(13(3)19(21)23-18)10-16(22-17)20(4)9-8-15(11)24-20/h6,12,14-18H,3,5,7-10H2,1-2,4H3/b11-6+/t12-,14+,15+,16+,17+,18-,20-/m1/s1','InChIKey=HRHWPMPIBMXXDZ-ASTUYBFISA-N','C=C1C(=O)O[C@@H]2[C@H]1C[C@@H]1O[C@H]2[C@H](C)CC/C=C(\\C)[C@@H]2CC[C@@]1(C)O2','1'),
	(232130,8,0,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'844D73725D7F87FB-FICuS-01-6B','844D73725D7F87FB-FICTS-01-4A','4F7B34E7D5649528-uuuuu-01-07','InChI=1S/C20H30O4/c1-11-6-5-7-12(2)17-18-14(13(3)19(21)23-18)10-16(22-17)20(4)9-8-15(11)24-20/h11-12,14-18H,3,5-10H2,1-2,4H3/t11-,12-,14+,15?,16+,17+,18-,20?/m1/s1','InChIKey=OYEGDHIUZXVCHT-VZTVAZKJSA-N','C=C1C(=O)OC2C1CC1OC2C(C)CCCC(C)C2CCC1(C)O2','1'),
	(232131,8,0,NULL,'Consistent with Molecular Formula','C20H30O5',350.454,'Epoxyeunicin-1','162008C104159A23-FICuS-01-15','162008C104159A23-FICTS-01-F4','88AD08301B8ED78C-uuuuu-01-1C','InChI=1S/C20H30O5/c1-11-6-5-8-20(4)14(25-20)7-9-19(3,22)15-10-13-12(2)18(21)24-17(13)16(11)23-15/h11,13-17,22H,2,5-10H2,1,3-4H3/t11-,13+,14+,15+,16+,17-,19-,20+/m1/s1','InChIKey=LSAXPYWLQSDPDY-DBMMBSAXSA-N','C=C1C(=O)OC2C1CC1OC2C(C)CCCC2(C)OC2CCC1(C)O','1'),
	(232132,0,0,NULL,'Consistent with Molecular Formula','C11H8O2S2',236.303,NULL,'C061EEE409AC6B9F-FICuS-01-88','C061EEE409AC6B9F-FICTS-01-67','C061EEE409AC6B9F-uuuuu-01-37','InChI=1S/C11H8O2S2/c1-5-14-9-7(1)11(12-3-4-13-11)8-2-6-15-10(8)9/h1-2,5-6H,3-4H2','InChIKey=BCGOAEVQIBPZCC-UHFFFAOYSA-N','c1cc2c(s1)-c1sccc1C21OCCO1',NULL),
	(232133,4,0,NULL,'Consistent with Molecular Formula','C12H18O7S',306.33,NULL,'41A814E9A81CE9F4-FICuS-01-6D','41A814E9A81CE9F4-FICTS-01-4C','BFD3D93902F714D2-uuuuu-01-18','InChI=1S/C12H18O7S/c1-6(13)17-9-5-20-12(16-4)11(19-8(3)15)10(9)18-7(2)14/h9-12H,5H2,1-4H3/t9-,10-,11+,12-/m0/s1','InChIKey=AIMHFRFPWGKKTJ-YFKTTZPYSA-N','COC1SCC(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232134,3,0,NULL,'Consistent with Molecular Formula','C11H15FN2O4',258.2489,NULL,'232E0A261212C535-FICuS-01-22','232E0A261212C535-FICTS-01-01','232E0A261212C535-uuuuu-01-D1','InChI=1S/C11H15FN2O4/c1-6-4-14(11(16)13-10(6)17-2)9-3-7(12)8(5-15)18-9/h4,7-9,15H,3,5H2,1-2H3','InChIKey=KBCYHHVUEZPJIB-UHFFFAOYSA-N','COc1nc(=O)n(C2CC(F)C(CO)O2)cc1C','1'),
	(232135,0,0,NULL,'Consistent with Molecular Formula','C24H26N2O4S2',470.6004,NULL,'11FBEC92E3AE40C9-FICuS-01-82','11FBEC92E3AE40C9-FICTS-01-61','11FBEC92E3AE40C9-uuuuu-01-31','InChI=1S/C24H26N2O4S2/c1-19-7-11-23(12-8-19)31(27,28)25-15-16-26(18-22-6-4-3-5-21(22)17-25)32(29,30)24-13-9-20(2)10-14-24/h3-14H,15-18H2,1-2H3','InChIKey=UOZCDCMCXKXDBE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCN(S(=O)(=O)c3ccc(C)cc3)Cc3ccccc3C2)cc1',NULL),
	(232136,0,0,NULL,'Consistent with Molecular Formula','C30H28N2O4S2',544.6822,NULL,'1B0F930EDF413A8E-FICuS-01-71','1B0F930EDF413A8E-FICTS-01-50','1B0F930EDF413A8E-uuuuu-01-20','InChI=1S/C30H28N2O4S2/c1-3-35-25-15-9-11-21(29(25)33)19-31-23-13-5-7-17-27(23)37-38-28-18-8-6-14-24(28)32-20-22-12-10-16-26(30(22)34)36-4-2/h5-20,33-34H,3-4H2,1-2H3/b31-19-,32-20-','InChIKey=KNJSEVWCSBBTTF-CDSIFPFTSA-N','CCOc1cccc(/C=N/c2ccccc2SSc2ccccc2/N=C/c2cccc(OCC)c2O)c1O',NULL),
	(232137,0,1,NULL,'Consistent with Molecular Formula','C23H19Cl2NO4',444.3134,NULL,'881BE97C3A6FE39A-FICuS-01-84','881BE97C3A6FE39A-FICTS-01-63','13C0D05A88695646-uuuuu-01-EB','InChI=1S/C19H15Cl2N.C4H4O4/c20-15-5-1-13(2-6-15)17-9-11-22-12-10-18(19(17)22)14-3-7-16(21)8-4-14;5-3(6)1-2-4(7)8/h1-10,19H,11-12H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=DECWYOUYHVDPIO-WLHGVMLRSA-N','Clc1ccc(C2=CCN3CC=C(c4ccc(Cl)cc4)C23)cc1.O=C(O)/C=C/C(=O)O','1'),
	(232138,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'06B1BED2481326BF-FICuS-01-5D','06B1BED2481326BF-FICTS-01-3C','06B1BED2481326BF-uuuuu-01-0C','InChI=1S/C11H11N3O2/c1-13-10-7(3-2-6-12-10)14-8(11(13)16)4-5-9(14)15/h2-3,6,8H,4-5H2,1H3','InChIKey=YREUNLNRDCUJNM-UHFFFAOYSA-N','CN1C(=O)C2CCC(=O)N2c2cccnc21','1'),
	(232139,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'D0115AC6A6A5E5EB-FICuS-01-7A','D0115AC6A6A5E5EB-FICTS-01-59','D0115AC6A6A5E5EB-uuuuu-01-29','InChI=1S/C12H13N3O2/c1-14-11-8(5-3-7-13-11)15-9(12(14)17)4-2-6-10(15)16/h3,5,7,9H,2,4,6H2,1H3','InChIKey=BNONFRNSFDUJHB-UHFFFAOYSA-N','CN1C(=O)C2CCCC(=O)N2c2cccnc21','1'),
	(232140,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'5E025DF82FE1FAF9-FICuS-01-8E','5E025DF82FE1FAF9-FICTS-01-6D','5E025DF82FE1FAF9-uuuuu-01-3D','InChI=1S/C12H13N3O2/c1-14-11(17)7-8-4-5-10(16)15(8)9-3-2-6-13-12(9)14/h2-3,6,8H,4-5,7H2,1H3','InChIKey=QARUIXZYSAUIAU-UHFFFAOYSA-N','CN1C(=O)CC2CCC(=O)N2c2cccnc21','1'),
	(232141,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O3',277.3224,NULL,'99270DCF08DADCB1-FICuS-01-86','99270DCF08DADCB1-FICTS-01-65','99270DCF08DADCB1-uuuuu-01-35','InChI=1S/C14H19N3O3/c1-4-6-13(18)17(3)16-15-12-9-7-11(8-10-12)14(19)20-5-2/h7-10H,4-6H2,1-3H3/b16-15+','InChIKey=UDJCHZPRKVITKX-FOCLMDBBSA-N','CCCC(=O)N(C)/N=N/c1ccc(C(=O)OCC)cc1',NULL),
	(232142,0,0,'125697-92-9','Consistent with Molecular Formula','C21H19NO6',381.3842,'Lavendustin A\n5-[(2,5-dihydroxy-benzyl)-(2-hydroxy-benzyl)-amino]- 2-hydroxy-benzoic acid\nBenzoic acid, 5-[[(2,5-dihydroxyphenyl)methyl][(2-hydroxyphenyl)methyl]amino]-2-hydroxy-','67114A770CCA4B76-FICuS-01-53','67114A770CCA4B76-FICTS-01-32','67114A770CCA4B76-uuuuu-01-02','InChI=1S/C21H19NO6/c23-16-6-8-19(25)14(9-16)12-22(11-13-3-1-2-4-18(13)24)15-5-7-20(26)17(10-15)21(27)28/h1-10,23-26H,11-12H2,(H,27,28)','InChIKey=ULTTYPMRMMDONC-UHFFFAOYSA-N','O=C(O)c1cc(N(Cc2ccccc2O)Cc2cc(O)ccc2O)ccc1O',NULL),
	(232143,0,0,NULL,'Consistent with Molecular Formula','C28H36N4O4',492.6168,'1,4-bis-[(3\'-N-Morpholino)propylamino]anthraquinone','E2A70269ED6095C6-FICuS-01-5D','FFA320CCFB4DC02E-FICTS-01-78','E2A70269ED6095C6-uuuuu-01-0C','InChI=1S/C28H36N4O4/c33-27-21-5-1-2-6-22(21)28(34)26-24(30-10-4-12-32-15-19-36-20-16-32)8-7-23(25(26)27)29-9-3-11-31-13-17-35-18-14-31/h1-2,5-8,29-30H,3-4,9-20H2','InChIKey=LZQHTOSKYAEQBZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCCCN3CCOCC3)ccc(NCCCN3CCOCC3)c21',NULL),
	(232144,0,0,NULL,'Consistent with Molecular Formula','C17H12O4',280.2794,'4-(2-Oxo-2-phenylethoxy)-2H-1-benzopyran-2-one','47019D5B0C9AACED-FICuS-01-81','47019D5B0C9AACED-FICTS-01-60','47019D5B0C9AACED-uuuuu-01-30','InChI=1S/C17H12O4/c18-14(12-6-2-1-3-7-12)11-20-16-10-17(19)21-15-9-5-4-8-13(15)16/h1-10H,11H2','InChIKey=SNHRPWBRXQFXNV-UHFFFAOYSA-N','O=C(COc1cc(=O)oc2ccccc12)c1ccccc1',NULL),
	(232145,0,1,NULL,'Consistent with Molecular Formula','C14H15Cl3N2O2S',381.7037,NULL,'F617CE7B384F37DA-FICuS-01-80','F617CE7B384F37DA-FICTS-01-5F','F617CE7B384F37DA-uuuuu-01-2F','InChI=1S/C14H15Cl3N2O2S/c1-3-18(4-2)14(22-10-8-6-5-7-9-10)12(19(20)21)11(15)13(16)17/h5-9H,3-4H2,1-2H3','InChIKey=BSSHFVDKNXCJFP-UHFFFAOYSA-N','CCN(CC)/C(Sc1ccccc1)=C(\\C(Cl)=C(Cl)Cl)[N+](=O)[O-]','1'),
	(232146,0,2,NULL,'Consistent with Molecular Formula','C11H8Cl2N2O4S',335.1612,NULL,'5E4900DC469D0A9A-FICuS-01-67','5E4900DC469D0A9A-FICTS-01-46','5E4900DC469D0A9A-uuuuu-01-16','InChI=1S/C11H8Cl2N2O4S/c12-10(15(18)19)6-9(14(16)17)11(13)20-7-8-4-2-1-3-5-8/h1-6H,7H2','InChIKey=CASNIUDSEUARQC-UHFFFAOYSA-N','O=[N+]([O-])/C(Cl)=C/C(=C(\\Cl)SCc1ccccc1)[N+](=O)[O-]','1'),
	(232147,0,2,NULL,'Consistent with Molecular Formula','C11H7BrCl3NO2S',403.5048,'1,3-Butadiene, 1-bromo-1,2,4-trichloro-3-nitro- 4-[(phenylmethyl)thio]-','F4550B20BFDB79B5-FICuS-01-74','F4550B20BFDB79B5-FICTS-01-53','F4550B20BFDB79B5-uuuuu-01-23','InChI=1S/C11H7BrCl3NO2S/c12-10(14)8(13)9(16(17)18)11(15)19-6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=PIJDKZLUMSPLSQ-UHFFFAOYSA-N','O=[N+]([O-])C(/C(Cl)=C(\\Cl)Br)=C(/Cl)SCc1ccccc1','1'),
	(232148,0,1,NULL,'Consistent with Molecular Formula','C6H6BrCl2N3O2',302.9423,NULL,'C8B5C31FA48F4AC3-FICuS-01-84','C8B5C31FA48F4AC3-FICTS-01-63','C8B5C31FA48F4AC3-uuuuu-01-33','InChI=1S/C6H6BrCl2N3O2/c7-5(9)3(8)4(12(13)14)6-10-1-2-11-6/h10-11H,1-2H2','InChIKey=SGLNZQAVYTWLGA-UHFFFAOYSA-N','O=[N+]([O-])C(=C1NCCN1)/C(Cl)=C(\\Cl)Br','1'),
	(232149,0,2,NULL,'Consistent with Molecular Formula','C6H6BrCl3N2O3',340.388,'Ethanol, 2-[(4-bromo-1,3,4-trichloro-2-nitro- 1,3-butadien-1-yl)amino]-','6E89AFA5ECA896AE-FICuS-01-A6','CE002DA37A5749BD-FICTS-01-4F','6E89AFA5ECA896AE-uuuuu-01-55','InChI=1S/C6H6BrCl3N2O3/c7-5(9)3(8)4(12(14)15)6(10)11-1-2-13/h11,13H,1-2H2','InChIKey=OKDDJUDWZYVTDG-UHFFFAOYSA-N','O=[N+]([O-])C(=C(\\Cl)NCCO)/C(Cl)=C(\\Cl)Br','1'),
	(232150,0,1,NULL,'Consistent with Molecular Formula','C11H7BrCl3NO2S',403.5048,'1,3-Butadiene, 4-bromo-1,1,2-trichloro-3-nitro- 4-[(phenylmethyl)thio]-','1F6ABE8A5079265A-FICuS-01-68','1F6ABE8A5079265A-FICTS-01-47','1F6ABE8A5079265A-uuuuu-01-17','InChI=1S/C11H7BrCl3NO2S/c12-10(9(16(17)18)8(13)11(14)15)19-6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=SQFBMGHDLVIEFP-UHFFFAOYSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(/Br)SCc1ccccc1','1'),
	(232151,0,0,NULL,'Consistent with Molecular Formula','C14H14Cl3N5O2',390.6559,NULL,'6181D81101C18C38-FICuS-01-30','6181D81101C18C38-FICTS-01-0F','6181D81101C18C38-uuuuu-01-DF','InChI=1S/C14H14Cl3N5O2/c1-7-5-9(3)20(18-7)14(21-10(4)6-8(2)19-21)12(22(23)24)11(15)13(16)17/h5-6H,1-4H3','InChIKey=LNBNQWBVPSUAHH-UHFFFAOYSA-N','Cc1cc(C)n(C(=C(C(Cl)=C(Cl)Cl)[N+](=O)[O-])n2nc(C)cc2C)n1',NULL),
	(232152,0,1,NULL,'Consistent with Molecular Formula','C18H15Cl3N2O2S',429.7477,NULL,'615094FC36B72281-FICuS-01-38','D86178B2E2CEE42D-FICTS-01-5A','615094FC36B72281-uuuuu-01-E7','InChI=1S/C18H15Cl3N2O2S/c1-11-8-9-14(12(2)10-11)22-18(26-13-6-4-3-5-7-13)16(23(24)25)15(19)17(20)21/h3-10,22H,1-2H3','InChIKey=HOJYNBHWHMCWFL-UHFFFAOYSA-N','Cc1ccc(N/C(Sc2ccccc2)=C(/C(Cl)=C(Cl)Cl)[N+](=O)[O-])c(C)c1','1'),
	(232153,0,1,NULL,'Consistent with Molecular Formula','C4BrCl4NO2',315.7655,NULL,'948963117811A631-FICuS-01-1C','948963117811A631-FICTS-01-FB','948963117811A631-uuuuu-01-CB','InChI=1S/C4BrCl4NO2/c5-3(7)1(6)2(4(8)9)10(11)12','InChIKey=GSJNCTPODOZYHV-UHFFFAOYSA-N','O=[N+]([O-])C(=C(Cl)Cl)/C(Cl)=C(\\Cl)Br','1'),
	(232154,0,0,NULL,'Consistent with Molecular Formula','C32H28Cl3N3O2',592.9511,NULL,'DA8CD7662DAF151D-FICuS-01-86','DA8CD7662DAF151D-FICTS-01-65','DA8CD7662DAF151D-uuuuu-01-35','InChI=1S/C32H28Cl3N3O2/c33-29(31(34)35)30(38(39)40)32(36(21-25-13-5-1-6-14-25)22-26-15-7-2-8-16-26)37(23-27-17-9-3-10-18-27)24-28-19-11-4-12-20-28/h1-20H,21-24H2','InChIKey=PCOMIIZOGRSEMH-UHFFFAOYSA-N','O=[N+]([O-])C(C(Cl)=C(Cl)Cl)=C(N(Cc1ccccc1)Cc1ccccc1)N(Cc1ccccc1)Cc1ccccc1',NULL),
	(232155,2,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,'Methanone, (tricyclo[3.3.1.1(3,7)]decan-1-yl) [3-(3-nitrophenyl)-2-oxiranyl]-','6256C970BE7461DF-FICuS-01-60','6256C970BE7461DF-FICTS-01-3F','6256C970BE7461DF-uuuuu-01-0F','InChI=1S/C19H21NO4/c21-18(19-8-11-4-12(9-19)6-13(5-11)10-19)17-16(24-17)14-2-1-3-15(7-14)20(22)23/h1-3,7,11-13,16-17H,4-6,8-10H2','InChIKey=DWOPRENAUBUKIB-UHFFFAOYSA-N','O=C(C1OC1c1cccc([N+](=O)[O-])c1)C12CC3CC(CC(C3)C1)C2','1'),
	(232156,2,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'166C058510AEB5A0-FICuS-01-48','166C058510AEB5A0-FICTS-01-27','166C058510AEB5A0-uuuuu-01-F7','InChI=1S/C19H21NO4/c21-18(19-8-11-5-12(9-19)7-13(6-11)10-19)17-16(24-17)14-1-3-15(4-2-14)20(22)23/h1-4,11-13,16-17H,5-10H2','InChIKey=CBNWFPTVXBGBFO-UHFFFAOYSA-N','O=C(C1OC1c1ccc([N+](=O)[O-])cc1)C12CC3CC(CC(C3)C1)C2','1'),
	(232157,2,0,NULL,'Consistent with Molecular Formula','C19H21FO2',300.3721,NULL,'12D73E0FD8CF5DEC-FICuS-01-99','12D73E0FD8CF5DEC-FICTS-01-78','12D73E0FD8CF5DEC-uuuuu-01-48','InChI=1S/C19H21FO2/c20-15-3-1-14(2-4-15)16-17(22-16)18(21)19-8-11-5-12(9-19)7-13(6-11)10-19/h1-4,11-13,16-17H,5-10H2','InChIKey=LOXSRQRIHVXPKC-UHFFFAOYSA-N','O=C(C1OC1c1ccc(F)cc1)C12CC3CC(CC(C3)C1)C2','1'),
	(232158,2,0,NULL,'Consistent with Molecular Formula','C19H21ClO2',316.8267,NULL,'BA75113BAD9AD667-FICuS-01-73','BA75113BAD9AD667-FICTS-01-52','BA75113BAD9AD667-uuuuu-01-22','InChI=1S/C19H21ClO2/c20-15-3-1-14(2-4-15)16-17(22-16)18(21)19-8-11-5-12(9-19)7-13(6-11)10-19/h1-4,11-13,16-17H,5-10H2','InChIKey=OMIQGPLZYHXYBR-UHFFFAOYSA-N','O=C(C1OC1c1ccc(Cl)cc1)C12CC3CC(CC(C3)C1)C2','1'),
	(232159,2,0,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,NULL,'6353733EF390BBEC-FICuS-01-68','6353733EF390BBEC-FICTS-01-47','6353733EF390BBEC-uuuuu-01-17','InChI=1S/C19H22O3/c20-15-3-1-14(2-4-15)16-17(22-16)18(21)19-8-11-5-12(9-19)7-13(6-11)10-19/h1-4,11-13,16-17,20H,5-10H2','InChIKey=QVCRRWLRMOGIHT-UHFFFAOYSA-N','O=C(C1OC1c1ccc(O)cc1)C12CC3CC(CC(C3)C1)C2','1'),
	(232160,2,0,NULL,'Consistent with Molecular Formula','C20H24O3',312.4078,NULL,'2239949409D2C48F-FICuS-01-45','2239949409D2C48F-FICTS-01-24','2239949409D2C48F-uuuuu-01-F4','InChI=1S/C20H24O3/c1-22-16-4-2-15(3-5-16)17-18(23-17)19(21)20-9-12-6-13(10-20)8-14(7-12)11-20/h2-5,12-14,17-18H,6-11H2,1H3','InChIKey=PKSXYICAEYVKMJ-UHFFFAOYSA-N','COc1ccc(C2OC2C(=O)C23CC4CC(CC(C4)C2)C3)cc1','1'),
	(232161,2,0,NULL,'Consistent with Molecular Formula','C19H21BrO3',377.2771,NULL,'F2F9AEF3ED8CD1CB-FICuS-01-BB','F2F9AEF3ED8CD1CB-FICTS-01-9A','F2F9AEF3ED8CD1CB-uuuuu-01-6A','InChI=1S/C19H21BrO3/c20-13-1-2-14(15(21)6-13)16-17(23-16)18(22)19-7-10-3-11(8-19)5-12(4-10)9-19/h1-2,6,10-12,16-17,21H,3-5,7-9H2','InChIKey=WVPPKANAXCRNKN-UHFFFAOYSA-N','O=C(C1OC1c1ccc(Br)cc1O)C12CC3CC(CC(C3)C1)C2','1'),
	(232162,5,0,NULL,'Consistent with Molecular Formula','C24H22N2O5S2',482.5682,NULL,'39376E6AB15FF1BB-FICuS-01-78','39376E6AB15FF1BB-FICTS-01-57','39376E6AB15FF1BB-uuuuu-01-27','InChI=1S/C24H22N2O5S2/c25-10-15-18-13-5-2-1-4-12(13)7-8-14(18)19(17-6-3-9-33-17)26(24(15)32)23-22(30)21(29)20(28)16(11-27)31-23/h1-6,9,16,20-23,27-30H,7-8,11H2','InChIKey=SIMXXVPFGGJRMS-UHFFFAOYSA-N','N#Cc1c2c(c(-c3cccs3)n(C3OC(CO)C(O)C(O)C3O)c1=S)CCc1ccccc1-2','1'),
	(232163,5,0,NULL,'Consistent with Molecular Formula','C24H22N2O5S2',482.5682,NULL,'39376E6AB15FF1BB-FICuS-01-78','39376E6AB15FF1BB-FICTS-01-57','39376E6AB15FF1BB-uuuuu-01-27','InChI=1S/C24H22N2O5S2/c25-10-15-18-13-5-2-1-4-12(13)7-8-14(18)19(17-6-3-9-33-17)26(24(15)32)23-22(30)21(29)20(28)16(11-27)31-23/h1-6,9,16,20-23,27-30H,7-8,11H2','InChIKey=SIMXXVPFGGJRMS-UHFFFAOYSA-N','N#Cc1c2c(c(-c3cccs3)n(C3OC(CO)C(O)C(O)C3O)c1=S)CCc1ccccc1-2','1'),
	(232164,5,0,NULL,'Consistent with Molecular Formula','C32H30N2O9S2',650.717,NULL,'64C9D23C8F374F08-FICuS-01-63','64C9D23C8F374F08-FICTS-01-42','64C9D23C8F374F08-uuuuu-01-12','InChI=1S/C32H30N2O9S2/c1-16(35)39-15-24-28(40-17(2)36)29(41-18(3)37)30(42-19(4)38)31(43-24)34-27(25-10-7-13-45-25)22-12-11-20-8-5-6-9-21(20)26(22)23(14-33)32(34)44/h5-10,13,24,28-31H,11-12,15H2,1-4H3','InChIKey=RXGHYFCGJKFNMH-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3cccs3)c3c(c(C#N)c2=S)-c2ccccc2CC3)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232165,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2S',338.4234,NULL,'8CB2A7F436A8C0BA-FICuS-01-80','7C00211E75744E30-FICTS-01-0C','8CB2A7F436A8C0BA-uuuuu-01-2F','InChI=1S/C19H18N2O2S/c1-19(2)8-14-17(15(22)9-19)16(13(10-20)18(24)21-14)11-4-6-12(23-3)7-5-11/h4-7H,8-9H2,1-3H3,(H,21,24)','InChIKey=NKJFOHRGILPPLK-UHFFFAOYSA-N','COc1ccc(-c2c3c([nH]c(=S)c2C#N)CC(C)(C)CC3=O)cc1',NULL),
	(232166,5,0,NULL,'Consistent with Molecular Formula','C22H26N2O9S',494.5154,NULL,'2EB7B36455A9B31F-FICuS-01-66','2EB7B36455A9B31F-FICTS-01-45','2EB7B36455A9B31F-uuuuu-01-15','InChI=1S/C22H26N2O9S/c1-10-7-16(8-23)22(34)24(11(10)2)21-20(32-15(6)28)19(31-14(5)27)18(30-13(4)26)17(33-21)9-29-12(3)25/h7,17-21H,9H2,1-6H3','InChIKey=XIHHPZAYTJWNPJ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(C)c(C)cc(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232167,5,0,NULL,'Consistent with Molecular Formula','C14H18N2O5S',326.3666,NULL,'8AB1F121E33D25D9-FICuS-01-60','8AB1F121E33D25D9-FICTS-01-3F','8AB1F121E33D25D9-uuuuu-01-0F','InChI=1S/C14H18N2O5S/c1-6-3-8(4-15)14(22)16(7(6)2)13-12(20)11(19)10(18)9(5-17)21-13/h3,9-13,17-20H,5H2,1-2H3','InChIKey=DFPFNKQBBAZTQH-UHFFFAOYSA-N','Cc1cc(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1C','1'),
	(232168,5,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O5S',408.8557,NULL,'441F1D22911DAFD8-FICuS-01-61','441F1D22911DAFD8-FICTS-01-40','441F1D22911DAFD8-uuuuu-01-10','InChI=1S/C18H17ClN2O5S/c19-11-4-1-9(2-5-11)12-6-3-10(7-20)18(27)21(12)17-16(25)15(24)14(23)13(8-22)26-17/h1-6,13-17,22-25H,8H2','InChIKey=OOIZQMMAUYMGCV-UHFFFAOYSA-N','N#Cc1ccc(-c2ccc(Cl)cc2)n(C2OC(CO)C(O)C(O)C2O)c1=S','1'),
	(232169,5,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O5S',408.8557,NULL,'441F1D22911DAFD8-FICuS-01-61','441F1D22911DAFD8-FICTS-01-40','441F1D22911DAFD8-uuuuu-01-10','InChI=1S/C18H17ClN2O5S/c19-11-4-1-9(2-5-11)12-6-3-10(7-20)18(27)21(12)17-16(25)15(24)14(23)13(8-22)26-17/h1-6,13-17,22-25H,8H2','InChIKey=OOIZQMMAUYMGCV-UHFFFAOYSA-N','N#Cc1ccc(-c2ccc(Cl)cc2)n(C2OC(CO)C(O)C(O)C2O)c1=S','1'),
	(232170,5,0,NULL,'Consistent with Molecular Formula','C14H18N2O5S',326.3666,NULL,'8AB1F121E33D25D9-FICuS-01-60','8AB1F121E33D25D9-FICTS-01-3F','8AB1F121E33D25D9-uuuuu-01-0F','InChI=1S/C14H18N2O5S/c1-6-3-8(4-15)14(22)16(7(6)2)13-12(20)11(19)10(18)9(5-17)21-13/h3,9-13,17-20H,5H2,1-2H3','InChIKey=DFPFNKQBBAZTQH-UHFFFAOYSA-N','Cc1cc(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1C','1'),
	(232171,5,0,NULL,'Consistent with Molecular Formula','C22H26N2O9S',494.5154,NULL,'2EB7B36455A9B31F-FICuS-01-66','2EB7B36455A9B31F-FICTS-01-45','2EB7B36455A9B31F-uuuuu-01-15','InChI=1S/C22H26N2O9S/c1-10-7-16(8-23)22(34)24(11(10)2)21-20(32-15(6)28)19(31-14(5)27)18(30-13(4)26)17(33-21)9-29-12(3)25/h7,17-21H,9H2,1-6H3','InChIKey=XIHHPZAYTJWNPJ-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(C)c(C)cc(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232172,5,0,NULL,'Consistent with Molecular Formula','C26H25ClN2O9S',577.0045,'Pyridine-3-carbonitrile, 6-(4-chlorophenyl)- 1-(.beta.-D-glucopyranosyl)-1,2-dihydro-2-thioxo-, 2\',3\',4\',6\'-tetraacetate','24832EED62B3D97E-FICuS-01-6E','24832EED62B3D97E-FICTS-01-4D','24832EED62B3D97E-uuuuu-01-1D','InChI=1S/C26H25ClN2O9S/c1-13(30)34-12-21-22(35-14(2)31)23(36-15(3)32)24(37-16(4)33)25(38-21)29-20(10-7-18(11-28)26(29)39)17-5-8-19(27)9-6-17/h5-10,21-25H,12H2,1-4H3','InChIKey=XHHBYYJANYLRLB-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccc(Cl)cc3)ccc(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232173,5,0,NULL,'Consistent with Molecular Formula','C26H25ClN2O9S',577.0045,NULL,'24832EED62B3D97E-FICuS-01-6E','24832EED62B3D97E-FICTS-01-4D','24832EED62B3D97E-uuuuu-01-1D','InChI=1S/C26H25ClN2O9S/c1-13(30)34-12-21-22(35-14(2)31)23(36-15(3)32)24(37-16(4)33)25(38-21)29-20(10-7-18(11-28)26(29)39)17-5-8-19(27)9-6-17/h5-10,21-25H,12H2,1-4H3','InChIKey=XHHBYYJANYLRLB-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(-c3ccc(Cl)cc3)ccc(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232174,0,0,NULL,'Consistent with Molecular Formula','C8H6N4S',190.2222,NULL,'9A065D8C89CEDD1B-FICuS-01-8F','BC9DD21FF8567AF6-FICTS-01-72','9A065D8C89CEDD1B-uuuuu-01-3E','InChI=1S/C8H6N4S/c1-4-5(2-9)7(11)12-8(13)6(4)3-10/h1H3,(H3,11,12,13)','InChIKey=OHZLZIABVLGKLS-UHFFFAOYSA-N','Cc1c(C#N)c(N)[nH]c(=S)c1C#N',NULL),
	(232175,0,0,NULL,'Consistent with Molecular Formula','C13H8N4S',252.293,NULL,'C74A7204C70AE8F8-FICuS-01-69','116CE8A4527DBCD7-FICTS-01-55','C74A7204C70AE8F8-uuuuu-01-18','InChI=1S/C13H8N4S/c14-6-9-11(8-4-2-1-3-5-8)10(7-15)13(18)17-12(9)16/h1-5H,(H3,16,17,18)','InChIKey=KTPFGSXXUDJFFQ-UHFFFAOYSA-N','N#Cc1c(N)[nH]c(=S)c(C#N)c1-c1ccccc1',NULL),
	(232176,5,0,NULL,'Consistent with Molecular Formula','C19H18N4O5S',414.435,NULL,'BE52BA924F3234B4-FICuS-01-5F','DE8EC7E6AF770514-FICTS-01-60','BE52BA924F3234B4-uuuuu-01-0E','InChI=1S/C19H18N4O5S/c20-6-10-13(9-4-2-1-3-5-9)11(7-21)19(29)23(17(10)22)18-16(27)15(26)14(25)12(8-24)28-18/h1-5,12,14-16,18,24-27H,8,22H2','InChIKey=LGFWJYIWHQTRDQ-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1N','1'),
	(232177,5,0,NULL,'Consistent with Molecular Formula','C20H20N4O6S',444.4612,NULL,'F76920ABACBA46BF-FICuS-01-91','667E8394F384A06A-FICTS-01-33','F76920ABACBA46BF-uuuuu-01-40','InChI=1S/C20H20N4O6S/c1-29-10-4-2-9(3-5-10)14-11(6-21)18(23)24(20(31)12(14)7-22)19-17(28)16(27)15(26)13(8-25)30-19/h2-5,13,15-17,19,25-28H,8,23H2,1H3','InChIKey=POBZZJDAVXKLIA-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)n(C3OC(CO)C(O)C(O)C3O)c(=S)c2C#N)cc1','1'),
	(232178,5,0,NULL,'Consistent with Molecular Formula','C27H26N4O9S',582.5838,'Pyridine-3,5-dicarbonitrile, 6-amino- 1-(.beta.-D-glucopyranosyl)-1,2-dihydro-4-phenyl- 2-thioxo-, 2\',3\',4\',6\'-tetraacetate','63903B9BFDA096F2-FICuS-01-6B','768C3260CF972705-FICTS-01-20','63903B9BFDA096F2-uuuuu-01-1A','InChI=1S/C27H26N4O9S/c1-13(32)36-12-20-22(37-14(2)33)23(38-15(3)34)24(39-16(4)35)26(40-20)31-25(30)18(10-28)21(19(11-29)27(31)41)17-8-6-5-7-9-17/h5-9,20,22-24,26H,12,30H2,1-4H3','InChIKey=JGVIYIYNZNGBRS-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(N)c(C#N)c(-c3ccccc3)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232179,5,0,NULL,'Consistent with Molecular Formula','C14H16N4O5S',352.3642,NULL,'AE8CCCDD68B72130-FICuS-01-83','C89E456284EC7880-FICTS-01-3B','AE8CCCDD68B72130-uuuuu-01-32','InChI=1S/C14H16N4O5S/c1-5-6(2-15)12(17)18(14(24)7(5)3-16)13-11(22)10(21)9(20)8(4-19)23-13/h8-11,13,19-22H,4,17H2,1H3','InChIKey=RKSOEBDZHXLQPS-UHFFFAOYSA-N','Cc1c(C#N)c(N)n(C2OC(CO)C(O)C(O)C2O)c(=S)c1C#N','1'),
	(232180,5,0,NULL,'Consistent with Molecular Formula','C28H28N4O10S',612.61,NULL,'DE34E91D482978C9-FICuS-01-6C','8632E886B252ADF0-FICTS-01-3A','DE34E91D482978C9-uuuuu-01-1B','InChI=1S/C28H28N4O10S/c1-13(33)38-12-21-23(39-14(2)34)24(40-15(3)35)25(41-16(4)36)27(42-21)32-26(31)19(10-29)22(20(11-30)28(32)43)17-6-8-18(37-5)9-7-17/h6-9,21,23-25,27H,12,31H2,1-5H3','InChIKey=FDFMLBCOUKQNGT-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)c2C#N)cc1','1'),
	(232181,5,0,NULL,'Consistent with Molecular Formula','C28H28N4O10S',612.61,NULL,'DE34E91D482978C9-FICuS-01-6C','8632E886B252ADF0-FICTS-01-3A','DE34E91D482978C9-uuuuu-01-1B','InChI=1S/C28H28N4O10S/c1-13(33)38-12-21-23(39-14(2)34)24(40-15(3)35)25(41-16(4)36)27(42-21)32-26(31)19(10-29)22(20(11-30)28(32)43)17-6-8-18(37-5)9-7-17/h6-9,21,23-25,27H,12,31H2,1-5H3','InChIKey=FDFMLBCOUKQNGT-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)c2C#N)cc1','1'),
	(232182,5,0,NULL,'Consistent with Molecular Formula','C20H20N4O6S',444.4612,NULL,'F76920ABACBA46BF-FICuS-01-91','667E8394F384A06A-FICTS-01-33','F76920ABACBA46BF-uuuuu-01-40','InChI=1S/C20H20N4O6S/c1-29-10-4-2-9(3-5-10)14-11(6-21)18(23)24(20(31)12(14)7-22)19-17(28)16(27)15(26)13(8-25)30-19/h2-5,13,15-17,19,25-28H,8,23H2,1H3','InChIKey=POBZZJDAVXKLIA-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)n(C3OC(CO)C(O)C(O)C3O)c(=S)c2C#N)cc1','1'),
	(232183,5,0,NULL,'Consistent with Molecular Formula','C14H16N4O5S',352.3642,NULL,'AE8CCCDD68B72130-FICuS-01-83','C89E456284EC7880-FICTS-01-3B','AE8CCCDD68B72130-uuuuu-01-32','InChI=1S/C14H16N4O5S/c1-5-6(2-15)12(17)18(14(24)7(5)3-16)13-11(22)10(21)9(20)8(4-19)23-13/h8-11,13,19-22H,4,17H2,1H3','InChIKey=RKSOEBDZHXLQPS-UHFFFAOYSA-N','Cc1c(C#N)c(N)n(C2OC(CO)C(O)C(O)C2O)c(=S)c1C#N','1'),
	(232184,5,0,NULL,'Consistent with Molecular Formula','C22H24N4O9S',520.513,NULL,'D802A1B24A7D9594-FICuS-01-56','7E368888B93E945D-FICTS-01-44','D802A1B24A7D9594-uuuuu-01-05','InChI=1S/C22H24N4O9S/c1-9-14(6-23)20(25)26(22(36)15(9)7-24)21-19(34-13(5)30)18(33-12(4)29)17(32-11(3)28)16(35-21)8-31-10(2)27/h16-19,21H,8,25H2,1-5H3','InChIKey=JUYTXQUQJZLUEY-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(N)c(C#N)c(C)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232185,5,0,NULL,'Consistent with Molecular Formula','C22H24N4O9S',520.513,NULL,'D802A1B24A7D9594-FICuS-01-56','7E368888B93E945D-FICTS-01-44','D802A1B24A7D9594-uuuuu-01-05','InChI=1S/C22H24N4O9S/c1-9-14(6-23)20(25)26(22(36)15(9)7-24)21-19(34-13(5)30)18(33-12(4)29)17(32-11(3)28)16(35-21)8-31-10(2)27/h16-19,21H,8,25H2,1-5H3','InChIKey=JUYTXQUQJZLUEY-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(N)c(C#N)c(C)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232186,5,0,NULL,'Consistent with Molecular Formula','C19H18N4O5S',414.435,NULL,'BE52BA924F3234B4-FICuS-01-5F','DE8EC7E6AF770514-FICTS-01-60','BE52BA924F3234B4-uuuuu-01-0E','InChI=1S/C19H18N4O5S/c20-6-10-13(9-4-2-1-3-5-9)11(7-21)19(29)23(17(10)22)18-16(27)15(26)14(25)12(8-24)28-18/h1-5,12,14-16,18,24-27H,8,22H2','InChIKey=LGFWJYIWHQTRDQ-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1N','1'),
	(232187,4,0,NULL,'Consistent with Molecular Formula','C19H20N4O7S',448.4496,NULL,'F0C27293BC4EF0A5-FICuS-01-71','A4D07732801BCF9B-FICTS-01-41','F0C27293BC4EF0A5-uuuuu-01-20','InChI=1S/C19H20N4O7S/c1-8-12(5-20)17(22)23(19(31)13(8)6-21)18-16(30-11(4)26)15(29-10(3)25)14(7-27-18)28-9(2)24/h14-16,18H,7,22H2,1-4H3','InChIKey=UKXFHRCDUJHKKR-UHFFFAOYSA-N','CC(=O)OC1COC(n2c(N)c(C#N)c(C)c(C#N)c2=S)C(OC(C)=O)C1OC(C)=O','1'),
	(232188,4,0,NULL,'Consistent with Molecular Formula','C24H22N4O7S',510.5204,NULL,'2F3802561E3B8FB3-FICuS-01-55','2E0F0A9B020D37DF-FICTS-01-49','2F3802561E3B8FB3-uuuuu-01-04','InChI=1S/C24H22N4O7S/c1-12(29)33-18-11-32-23(21(35-14(3)31)20(18)34-13(2)30)28-22(27)16(9-25)19(17(10-26)24(28)36)15-7-5-4-6-8-15/h4-8,18,20-21,23H,11,27H2,1-3H3','InChIKey=MGXBCCDROORAHJ-UHFFFAOYSA-N','CC(=O)OC1COC(n2c(N)c(C#N)c(-c3ccccc3)c(C#N)c2=S)C(OC(C)=O)C1OC(C)=O','1'),
	(232189,4,0,NULL,'Consistent with Molecular Formula','C25H24N4O8S',540.5466,NULL,'8BF4EFDAD29A136F-FICuS-01-9B','72952C48986A9808-FICTS-01-1F','8BF4EFDAD29A136F-uuuuu-01-4A','InChI=1S/C25H24N4O8S/c1-12(30)35-19-11-34-24(22(37-14(3)32)21(19)36-13(2)31)29-23(28)17(9-26)20(18(10-27)25(29)38)15-5-7-16(33-4)8-6-15/h5-8,19,21-22,24H,11,28H2,1-4H3','InChIKey=ZMIHKEJUFMRJSB-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)n(C3OCC(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)c2C#N)cc1','1'),
	(232190,4,0,NULL,'Consistent with Molecular Formula','C19H20N4O7S',448.4496,NULL,'F0C27293BC4EF0A5-FICuS-01-71','A4D07732801BCF9B-FICTS-01-41','F0C27293BC4EF0A5-uuuuu-01-20','InChI=1S/C19H20N4O7S/c1-8-12(5-20)17(22)23(19(31)13(8)6-21)18-16(30-11(4)26)15(29-10(3)25)14(7-27-18)28-9(2)24/h14-16,18H,7,22H2,1-4H3','InChIKey=UKXFHRCDUJHKKR-UHFFFAOYSA-N','CC(=O)OC1COC(n2c(N)c(C#N)c(C)c(C#N)c2=S)C(OC(C)=O)C1OC(C)=O','1'),
	(232191,4,0,NULL,'Consistent with Molecular Formula','C24H22N4O7S',510.5204,NULL,'2F3802561E3B8FB3-FICuS-01-55','2E0F0A9B020D37DF-FICTS-01-49','2F3802561E3B8FB3-uuuuu-01-04','InChI=1S/C24H22N4O7S/c1-12(29)33-18-11-32-23(21(35-14(3)31)20(18)34-13(2)30)28-22(27)16(9-25)19(17(10-26)24(28)36)15-7-5-4-6-8-15/h4-8,18,20-21,23H,11,27H2,1-3H3','InChIKey=MGXBCCDROORAHJ-UHFFFAOYSA-N','CC(=O)OC1COC(n2c(N)c(C#N)c(-c3ccccc3)c(C#N)c2=S)C(OC(C)=O)C1OC(C)=O','1'),
	(232192,4,0,NULL,'Consistent with Molecular Formula','C25H24N4O8S',540.5466,NULL,'8BF4EFDAD29A136F-FICuS-01-9B','72952C48986A9808-FICTS-01-1F','8BF4EFDAD29A136F-uuuuu-01-4A','InChI=1S/C25H24N4O8S/c1-12(30)35-19-11-34-24(22(37-14(3)32)21(19)36-13(2)31)29-23(28)17(9-26)20(18(10-27)25(29)38)15-5-7-16(33-4)8-6-15/h5-8,19,21-22,24H,11,28H2,1-4H3','InChIKey=ZMIHKEJUFMRJSB-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)n(C3OCC(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)c2C#N)cc1','1'),
	(232193,4,0,NULL,'Consistent with Molecular Formula','C18H16N4O4S',384.4088,NULL,'B9E4301DEB62CACF-FICuS-01-8F','F72DD1AB95CD1717-FICTS-01-56','B9E4301DEB62CACF-uuuuu-01-3E','InChI=1S/C18H16N4O4S/c19-6-10-13(9-4-2-1-3-5-9)11(7-20)18(27)22(16(10)21)17-15(25)14(24)12(23)8-26-17/h1-5,12,14-15,17,23-25H,8,21H2','InChIKey=YCVBNENTOZMDIA-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(C#N)c(=S)n(C2OCC(O)C(O)C2O)c1N','1'),
	(232194,4,0,NULL,'Consistent with Molecular Formula','C19H18N4O5S',414.435,NULL,'EB8E8D1B93285B8A-FICuS-01-80','F17F72C3E97BFC11-FICTS-01-5B','EB8E8D1B93285B8A-uuuuu-01-2F','InChI=1S/C19H18N4O5S/c1-27-10-4-2-9(3-5-10)14-11(6-20)17(22)23(19(29)12(14)7-21)18-16(26)15(25)13(24)8-28-18/h2-5,13,15-16,18,24-26H,8,22H2,1H3','InChIKey=MSADRBPTGSPSRW-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)n(C3OCC(O)C(O)C3O)c(=S)c2C#N)cc1','1'),
	(232195,4,0,NULL,'Consistent with Molecular Formula','C18H16N4O4S',384.4088,NULL,'B9E4301DEB62CACF-FICuS-01-8F','F72DD1AB95CD1717-FICTS-01-56','B9E4301DEB62CACF-uuuuu-01-3E','InChI=1S/C18H16N4O4S/c19-6-10-13(9-4-2-1-3-5-9)11(7-20)18(27)22(16(10)21)17-15(25)14(24)12(23)8-26-17/h1-5,12,14-15,17,23-25H,8,21H2','InChIKey=YCVBNENTOZMDIA-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(C#N)c(=S)n(C2OCC(O)C(O)C2O)c1N','1'),
	(232196,4,0,NULL,'Consistent with Molecular Formula','C13H14N4O4S',322.338,NULL,'F362CDD2A76D8DB3-FICuS-01-88','4FFD8D856E5E9F6D-FICTS-01-81','F362CDD2A76D8DB3-uuuuu-01-37','InChI=1S/C13H14N4O4S/c1-5-6(2-14)11(16)17(13(22)7(5)3-15)12-10(20)9(19)8(18)4-21-12/h8-10,12,18-20H,4,16H2,1H3','InChIKey=NKPMWJMPNXTMQG-UHFFFAOYSA-N','Cc1c(C#N)c(N)n(C2OCC(O)C(O)C2O)c(=S)c1C#N','1'),
	(232197,5,0,NULL,'Consistent with Molecular Formula','C17H21NO10S2',463.4736,NULL,'2A788387292C7994-FICuS-01-40','DCF929E379396964-FICTS-01-44','2A788387292C7994-uuuuu-01-EF','InChI=1S/C17H21NO10S2/c1-7(19)24-5-11-13(25-8(2)20)14(26-9(3)21)15(27-10(4)22)16(28-11)30-17-18-12(23)6-29-17/h11,13-16H,5-6H2,1-4H3','InChIKey=VBCOZGGZAXMRCW-UHFFFAOYSA-N','CC(=O)OCC1OC(SC2=NC(=O)CS2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232198,5,0,NULL,'Consistent with Molecular Formula','C17H21NO10S2',463.4736,NULL,'2A788387292C7994-FICuS-01-40','DCF929E379396964-FICTS-01-44','2A788387292C7994-uuuuu-01-EF','InChI=1S/C17H21NO10S2/c1-7(19)24-5-11-13(25-8(2)20)14(26-9(3)21)15(27-10(4)22)16(28-11)30-17-18-12(23)6-29-17/h11,13-16H,5-6H2,1-4H3','InChIKey=VBCOZGGZAXMRCW-UHFFFAOYSA-N','CC(=O)OCC1OC(SC2=NC(=O)CS2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232199,5,1,NULL,'Consistent with Molecular Formula','C24H25NO10S2',551.5822,NULL,'CD16A9524B438226-FICuS-01-45','CD16A9524B438226-FICTS-01-24','62FB813F7ADD1BB1-uuuuu-01-2E','InChI=1S/C24H25NO10S2/c1-12(26)31-11-17-19(32-13(2)27)20(33-14(3)28)21(34-15(4)29)23(35-17)37-24-25-22(30)18(36-24)10-16-8-6-5-7-9-16/h5-10,17,19-21,23H,11H2,1-4H3/b18-10-','InChIKey=KTZQLOLSIQEJGZ-ZDLGFXPLSA-N','CC(=O)OCC1OC(SC2=NC(=O)/C(=C/c3ccccc3)S2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232200,5,1,NULL,'Consistent with Molecular Formula','C16H17NO6S2',383.4334,NULL,'D1C15D4145CC3A49-FICuS-01-5E','D1C15D4145CC3A49-FICTS-01-3D','970170181D5578BA-uuuuu-01-E8','InChI=1S/C16H17NO6S2/c18-7-9-11(19)12(20)13(21)15(23-9)25-16-17-14(22)10(24-16)6-8-4-2-1-3-5-8/h1-6,9,11-13,15,18-21H,7H2/b10-6-','InChIKey=UBZUBLONEXFAER-POHAHGRESA-N','O=C1N=C(SC2OC(CO)C(O)C(O)C2O)S/C1=C\\c1ccccc1','1'),
	(232201,4,1,NULL,'Consistent with Molecular Formula','C9H15N3O6',261.234,NULL,'87D82E1BFBCCBD69-FICuS-01-9F','87D82E1BFBCCBD69-FICTS-01-7E','87D82E1BFBCCBD69-uuuuu-01-4E','InChI=1S/C9H15N3O6/c10-2-1-7(16)12-11-3-5(14)8(17)9(18)6(15)4-13/h3,5-6,8-9,13-15,17-18H,1,4H2,(H,12,16)','InChIKey=QFDYSWLUIKTWIM-UHFFFAOYSA-N','N#CCC(=O)N/N=C/C(O)C(O)C(O)C(O)CO','1'),
	(232202,5,0,NULL,'Consistent with Molecular Formula','C27H25N3O10S',583.5686,'Pyridine-3,5-dicarbonitrile, 1-(.beta.-D-glucopyranosyl)- 1,2-dihydro-6-hydroxy-4-phenyl-2-thioxo-, 2\',3\',4\',6\'-tetraacetate','7F2A9603DD98F2E9-FICuS-01-78','81E6272E824B8D5B-FICTS-01-3D','7F2A9603DD98F2E9-uuuuu-01-27','InChI=1S/C27H25N3O10S/c1-13(31)36-12-20-22(37-14(2)32)23(38-15(3)33)24(39-16(4)34)26(40-20)30-25(35)18(10-28)21(19(11-29)27(30)41)17-8-6-5-7-9-17/h5-9,20,22-24,26,35H,12H2,1-4H3','InChIKey=WAQNEQMHDHKLFT-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(O)c(C#N)c(-c3ccccc3)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232203,5,0,NULL,'Consistent with Molecular Formula','C28H27N3O11S',613.5948,NULL,'46F9D9ECD789E45F-FICuS-01-95','9AC04B33069EDC64-FICTS-01-44','46F9D9ECD789E45F-uuuuu-01-44','InChI=1S/C28H27N3O11S/c1-13(32)38-12-21-23(39-14(2)33)24(40-15(3)34)25(41-16(4)35)27(42-21)31-26(36)19(10-29)22(20(11-30)28(31)43)17-6-8-18(37-5)9-7-17/h6-9,21,23-25,27,36H,12H2,1-5H3','InChIKey=VQNSHERTLWENMD-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(O)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)c2C#N)cc1','1'),
	(232204,5,0,NULL,'Consistent with Molecular Formula','C27H25N3O10S',583.5686,NULL,'7F2A9603DD98F2E9-FICuS-01-78','81E6272E824B8D5B-FICTS-01-3D','7F2A9603DD98F2E9-uuuuu-01-27','InChI=1S/C27H25N3O10S/c1-13(31)36-12-20-22(37-14(2)32)23(38-15(3)33)24(39-16(4)34)26(40-20)30-25(35)18(10-28)21(19(11-29)27(30)41)17-8-6-5-7-9-17/h5-9,20,22-24,26,35H,12H2,1-4H3','InChIKey=WAQNEQMHDHKLFT-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(O)c(C#N)c(-c3ccccc3)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232205,5,0,NULL,'Consistent with Molecular Formula','C28H27N3O11S',613.5948,NULL,'46F9D9ECD789E45F-FICuS-01-95','9AC04B33069EDC64-FICTS-01-44','46F9D9ECD789E45F-uuuuu-01-44','InChI=1S/C28H27N3O11S/c1-13(32)38-12-21-23(39-14(2)33)24(40-15(3)34)25(41-16(4)35)27(42-21)31-26(36)19(10-29)22(20(11-30)28(31)43)17-6-8-18(37-5)9-7-17/h6-9,21,23-25,27,36H,12H2,1-5H3','InChIKey=VQNSHERTLWENMD-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(O)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)c2C#N)cc1','1'),
	(232206,5,0,NULL,'Consistent with Molecular Formula','C19H17N3O6S',415.4198,NULL,'1AE8C9C8C868BB78-FICuS-01-89','1F1D1D5C7C47FD33-FICTS-01-54','1AE8C9C8C868BB78-uuuuu-01-38','InChI=1S/C19H17N3O6S/c20-6-10-13(9-4-2-1-3-5-9)11(7-21)19(29)22(17(10)27)18-16(26)15(25)14(24)12(8-23)28-18/h1-5,12,14-16,18,23-27H,8H2','InChIKey=KPMVLRUNOSMDBY-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1O','1'),
	(232207,5,0,NULL,'Consistent with Molecular Formula','C20H19N3O7S',445.446,NULL,'74AC96E5A0DA772C-FICuS-01-78','76C06E0963EDCD77-FICTS-01-51','74AC96E5A0DA772C-uuuuu-01-27','InChI=1S/C20H19N3O7S/c1-29-10-4-2-9(3-5-10)14-11(6-21)18(28)23(20(31)12(14)7-22)19-17(27)16(26)15(25)13(8-24)30-19/h2-5,13,15-17,19,24-28H,8H2,1H3','InChIKey=GFJRFAJLSBWSEG-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(O)n(C3OC(CO)C(O)C(O)C3O)c(=S)c2C#N)cc1','1'),
	(232208,5,0,NULL,'Consistent with Molecular Formula','C19H17N3O6S',415.4198,NULL,'1AE8C9C8C868BB78-FICuS-01-89','1F1D1D5C7C47FD33-FICTS-01-54','1AE8C9C8C868BB78-uuuuu-01-38','InChI=1S/C19H17N3O6S/c20-6-10-13(9-4-2-1-3-5-9)11(7-21)19(29)22(17(10)27)18-16(26)15(25)14(24)12(8-23)28-18/h1-5,12,14-16,18,23-27H,8H2','InChIKey=KPMVLRUNOSMDBY-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1O','1'),
	(232209,5,0,NULL,'Consistent with Molecular Formula','C20H19N3O7S',445.446,NULL,'74AC96E5A0DA772C-FICuS-01-78','76C06E0963EDCD77-FICTS-01-51','74AC96E5A0DA772C-uuuuu-01-27','InChI=1S/C20H19N3O7S/c1-29-10-4-2-9(3-5-10)14-11(6-21)18(28)23(20(31)12(14)7-22)19-17(27)16(26)15(25)13(8-24)30-19/h2-5,13,15-17,19,24-28H,8H2,1H3','InChIKey=GFJRFAJLSBWSEG-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(O)n(C3OC(CO)C(O)C(O)C3O)c(=S)c2C#N)cc1','1'),
	(232210,0,0,NULL,'Consistent with Molecular Formula','C20H18O8',386.3574,'Meliternix\n3,5,7,8-Tetramethoxy-3\',4\'-methylenedioxyflavone','99A97A7DC0DF8EB6-FICuS-01-98','99A97A7DC0DF8EB6-FICTS-01-77','99A97A7DC0DF8EB6-uuuuu-01-47','InChI=1S/C20H18O8/c1-22-13-8-14(23-2)18(24-3)19-15(13)16(21)20(25-4)17(28-19)10-5-6-11-12(7-10)27-9-26-11/h5-8H,9H2,1-4H3','InChIKey=OHFDXRKYUVNEDD-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)c(OC)c(-c3ccc4c(c3)OCO4)oc2c1OC',NULL),
	(232211,0,0,NULL,'Consistent with Molecular Formula','C19H14O8',370.3148,'Meliternatin\n3,5-Dimethoxy-6,7,3\',4\'-bismethylenedioxyflavone','08D0C781BDDA13C5-FICuS-01-6D','08D0C781BDDA13C5-FICTS-01-4C','08D0C781BDDA13C5-uuuuu-01-1C','InChI=1S/C19H14O8/c1-21-18-14-12(6-13-17(18)26-8-25-13)27-16(19(22-2)15(14)20)9-3-4-10-11(5-9)24-7-23-10/h3-6H,7-8H2,1-2H3','InChIKey=FMZYQDFWORSVBZ-UHFFFAOYSA-N','COc1c(-c2ccc3c(c2)OCO3)oc2cc3c(c(OC)c2c1=O)OCO3',NULL),
	(232212,0,0,NULL,'Consistent with Molecular Formula','C19H16O8',372.3306,'Melisimplin\n5-Hydroxy-3,6,7-trimethoxy-3\',4\'-methylenedioxyflavone','8F0E20B1F67A9261-FICuS-01-55','8F0E20B1F67A9261-FICTS-01-34','8F0E20B1F67A9261-uuuuu-01-04','InChI=1S/C19H16O8/c1-22-13-7-12-14(15(20)18(13)23-2)16(21)19(24-3)17(27-12)9-4-5-10-11(6-9)26-8-25-10/h4-7,20H,8H2,1-3H3','InChIKey=QRTSJZTUEHLBPF-UHFFFAOYSA-N','COc1cc2oc(-c3ccc4c(c3)OCO4)c(OC)c(=O)c2c(O)c1OC',NULL),
	(232213,0,0,NULL,'Consistent with Molecular Formula','C20H18O8',386.3574,'Melisimplexin\n3,5,6,7-Tetramethoxy-3\',4\'-methylenedioxyflavone','5526EA77D2BAFC69-FICuS-01-7E','5526EA77D2BAFC69-FICTS-01-5D','5526EA77D2BAFC69-uuuuu-01-2D','InChI=1S/C20H18O8/c1-22-14-8-13-15(19(24-3)18(14)23-2)16(21)20(25-4)17(28-13)10-5-6-11-12(7-10)27-9-26-11/h5-8H,9H2,1-4H3','InChIKey=ATKXYPOHHYVHEQ-UHFFFAOYSA-N','COc1cc2oc(-c3ccc4c(c3)OCO4)c(OC)c(=O)c2c(OC)c1OC',NULL),
	(232214,0,0,NULL,'Consistent with Molecular Formula','C21H20O9',416.3836,'Melibentin\n3,5,6,7,8-Pentamethoxy-3\',4\'-methylenedioxyflavone','6B689319F283D69E-FICuS-01-5E','6B689319F283D69E-FICTS-01-3D','6B689319F283D69E-uuuuu-01-0D','InChI=1S/C21H20O9/c1-23-16-13-14(22)18(24-2)15(10-6-7-11-12(8-10)29-9-28-11)30-17(13)20(26-4)21(27-5)19(16)25-3/h6-8H,9H2,1-5H3','InChIKey=CRSVEURWRGBEIE-UHFFFAOYSA-N','COc1c(OC)c(OC)c2c(=O)c(OC)c(-c3ccc4c(c3)OCO4)oc2c1OC',NULL),
	(232215,0,0,NULL,'Consistent with Molecular Formula','C19H16O7',356.3312,'Isokanugin\n3,5,7-Trimethoxy-3\',4\'-methylenedioxyflavone','762E02B31AF376D8-FICuS-01-56','762E02B31AF376D8-FICTS-01-35','762E02B31AF376D8-uuuuu-01-05','InChI=1S/C19H16O7/c1-21-11-7-14(22-2)16-15(8-11)26-18(19(23-3)17(16)20)10-4-5-12-13(6-10)25-9-24-12/h4-8H,9H2,1-3H3','InChIKey=GDROEPRRAVOAOE-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)c(OC)c(-c3ccc4c(c3)OCO4)oc2c1',NULL),
	(232216,0,0,NULL,'Consistent with Molecular Formula','C19H16O9',388.33,'5,8-Dihydroxy-6,7,3-trimethoxy-3\',4\'-methylenedioxyflavone','E622ED4DB1CEFB2C-FICuS-01-9F','E622ED4DB1CEFB2C-FICTS-01-7E','E622ED4DB1CEFB2C-uuuuu-01-4E','InChI=1S/C19H16O9/c1-23-17-12(20)11-13(21)18(24-2)19(25-3)14(22)16(11)28-15(17)8-4-5-9-10(6-8)27-7-26-9/h4-6,21-22H,7H2,1-3H3','InChIKey=UHHDDYKSLMZWAD-UHFFFAOYSA-N','COc1c(OC)c(O)c2c(=O)c(OC)c(-c3ccc4c(c3)OCO4)oc2c1O',NULL),
	(232217,0,0,'93655-95-9','Consistent with Molecular Formula','C18H14O7',342.3044,'5-Hydroxy-3,7-dimethoxy-3\',4\'-methylenedioxyflavone\n4H-1-Benzopyran-4-one, 2-(1,3-benzodioxol-5-yl)-5-hydroxy-3,7-dimethoxy-','E47728E953B33CE8-FICuS-01-66','E47728E953B33CE8-FICTS-01-45','E47728E953B33CE8-uuuuu-01-15','InChI=1S/C18H14O7/c1-21-10-6-11(19)15-14(7-10)25-17(18(22-2)16(15)20)9-3-4-12-13(5-9)24-8-23-12/h3-7,19H,8H2,1-2H3','InChIKey=KZBUZACVMLEHTG-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c(OC)c(-c3ccc4c(c3)OCO4)oc2c1',NULL),
	(232218,0,0,NULL,'Consistent with Molecular Formula','C19H16O8',372.3306,'6-Hydroxy-3,5,7-trimethoxy-3\',4\'-methylenedioxyflavone','50F72AC487B069C7-FICuS-01-5D','50F72AC487B069C7-FICTS-01-3C','50F72AC487B069C7-uuuuu-01-0C','InChI=1S/C19H16O8/c1-22-13-7-12-14(18(23-2)15(13)20)16(21)19(24-3)17(27-12)9-4-5-10-11(6-9)26-8-25-10/h4-7,20H,8H2,1-3H3','InChIKey=LJRHCSDSZAWZEF-UHFFFAOYSA-N','COc1cc2oc(-c3ccc4c(c3)OCO4)c(OC)c(=O)c2c(OC)c1O',NULL),
	(232219,0,0,NULL,'Consistent with Molecular Formula','C19H16O8',372.3306,'5-Hydroxy-3,7,8-trimethoxy-3\',4\'-methylenedioxyflavone','85F6BAD356476B24-FICuS-01-5E','85F6BAD356476B24-FICTS-01-3D','85F6BAD356476B24-uuuuu-01-0D','InChI=1S/C19H16O8/c1-22-13-7-10(20)14-15(21)19(24-3)16(27-18(14)17(13)23-2)9-4-5-11-12(6-9)26-8-25-11/h4-7,20H,8H2,1-3H3','InChIKey=RIBQNZSBOGKTHR-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c(OC)c(-c3ccc4c(c3)OCO4)oc2c1OC',NULL),
	(232220,0,0,NULL,'Consistent with Molecular Formula','C19H18O7',358.347,'Flindulatin\n5-Hydroxy-3,4\',7,8-tetramethoxyflavone','ED077570695AD639-FICuS-01-55','ED077570695AD639-FICTS-01-34','ED077570695AD639-uuuuu-01-04','InChI=1S/C19H18O7/c1-22-11-7-5-10(6-8-11)16-19(25-4)15(21)14-12(20)9-13(23-2)17(24-3)18(14)26-16/h5-9,20H,1-4H3','InChIKey=SQOMVBRIXCJFKW-UHFFFAOYSA-N','COc1ccc(-c2oc3c(OC)c(OC)cc(O)c3c(=O)c2OC)cc1',NULL),
	(232221,0,0,NULL,'Consistent with Molecular Formula','C17H14O7',330.2934,'Rhamnazin\n3,5,4\'-Trihydroxy-7,3\'-dimethoxyflavone','267B0D04F59F2FA1-FICuS-01-64','2F4AEB42EF95CF85-FICTS-01-6F','267B0D04F59F2FA1-uuuuu-01-13','InChI=1S/C17H14O7/c1-22-9-6-11(19)14-13(7-9)24-17(16(21)15(14)20)8-3-4-10(18)12(5-8)23-2/h3-7,18-19,21H,1-2H3','InChIKey=MYMGKIQXYXSRIJ-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c(O)c(-c3ccc(O)c(OC)c3)oc2c1',NULL),
	(232222,0,0,NULL,'Consistent with Molecular Formula','C19H18O8',374.3464,'Ternatin\n5,4\'-Dihydroxy-3,7,8,3\'-tetramethoxyflavone','7361EB2F23F5C444-FICuS-01-56','7361EB2F23F5C444-FICTS-01-35','7361EB2F23F5C444-uuuuu-01-05','InChI=1S/C19H18O8/c1-23-12-7-9(5-6-10(12)20)16-19(26-4)15(22)14-11(21)8-13(24-2)17(25-3)18(14)27-16/h5-8,20-21H,1-4H3','InChIKey=DGUWNYKZOJRCQQ-UHFFFAOYSA-N','COc1cc(-c2oc3c(OC)c(OC)cc(O)c3c(=O)c2OC)ccc1O',NULL),
	(232223,0,0,NULL,'Consistent with Molecular Formula','C21H22O8',402.4,'Quercetagenin hexamethylether\n3,5,6,7,3\',4\'-Hexamethoxyflavone','1818158DE8561C42-FICuS-01-3D','1818158DE8561C42-FICTS-01-1C','1818158DE8561C42-uuuuu-01-EC','InChI=1S/C21H22O8/c1-23-12-8-7-11(9-13(12)24-2)18-21(28-6)17(22)16-14(29-18)10-15(25-3)19(26-4)20(16)27-5/h7-10H,1-6H3','InChIKey=CHXSDKWBSFDZEU-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(OC)c(OC)c(OC)c3c(=O)c2OC)cc1OC',NULL),
	(232224,2,0,NULL,'Consistent with Molecular Formula','C16H16?O5',288.2994,NULL,'0D0014308D6F0B10-FICuS-01-2E','0D0014308D6F0B10-FICTS-01-0D','6D317B5E50F263C0-uuuuu-01-00','InChI=1S/C16H16O5/c1-7-5-12(17)21-16-13(7)10(19-4)6-11-14(16)15(18)8(2)9(3)20-11/h5-6,8-9H,1-4H3/t8-,9-/m1/s1','InChIKey=WRROAYQANUOQRM-RKDXNWHRSA-N','*.COc1cc2c(c3oc(=O)cc(C)c13)C(=O)C(C)C(C)O2','1'),
	(232225,0,0,NULL,'Consistent with Molecular Formula','C15H10O5',270.241,'7,8,4\'-Trihydroxyisoflavone','47AB691E2A3E11E0-FICuS-01-5C','47AB691E2A3E11E0-FICTS-01-3B','47AB691E2A3E11E0-uuuuu-01-0B','InChI=1S/C15H10O5/c16-9-3-1-8(2-4-9)11-7-20-15-10(13(11)18)5-6-12(17)14(15)19/h1-7,16-17,19H','InChIKey=BMZFZTMWBCFKSS-UHFFFAOYSA-N','O=c1c(-c2ccc(O)cc2)coc2c(O)c(O)ccc12',NULL),
	(232226,0,0,NULL,'Consistent with Molecular Formula','C15H10O5',270.241,'6,7,3\'-Trihydroxyisoflavone','8E0B373454C24986-FICuS-01-40','8E0B373454C24986-FICTS-01-1F','8E0B373454C24986-uuuuu-01-EF','InChI=1S/C15H10O5/c16-9-3-1-2-8(4-9)11-7-20-14-6-13(18)12(17)5-10(14)15(11)19/h1-7,16-18H','InChIKey=UUYJBFPLBCYAAF-UHFFFAOYSA-N','O=c1c(-c2cccc(O)c2)coc2cc(O)c(O)cc12',NULL),
	(232227,0,0,NULL,'Consistent with Molecular Formula','C15H10O6',286.2404,'5,7,3\',4\'-Tetrahydroxyisoflavone','05BD953D1D20D76A-FICuS-01-60','05BD953D1D20D76A-FICTS-01-3F','05BD953D1D20D76A-uuuuu-01-0F','InChI=1S/C15H10O6/c16-8-4-12(19)14-13(5-8)21-6-9(15(14)20)7-1-2-10(17)11(18)3-7/h1-6,16-19H','InChIKey=IOYHCQBYQJQBSK-UHFFFAOYSA-N','O=c1c(-c2ccc(O)c(O)c2)coc2cc(O)cc(O)c12',NULL),
	(232228,0,0,NULL,'Consistent with Molecular Formula','C15H10O6',286.2404,'6,7,3\',4\'-Tetrahydroxyisoflavone','F77472D6F397BD81-FICuS-01-6A','F77472D6F397BD81-FICTS-01-49','F77472D6F397BD81-uuuuu-01-19','InChI=1S/C15H10O6/c16-10-2-1-7(3-11(10)17)9-6-21-14-5-13(19)12(18)4-8(14)15(9)20/h1-6,16-19H','InChIKey=QMMUPEDRUCMYIY-UHFFFAOYSA-N','O=c1c(-c2ccc(O)c(O)c2)coc2cc(O)c(O)cc12',NULL),
	(232229,0,0,NULL,'Consistent with Molecular Formula','C16H12O6',300.2672,'7-Methoxy-6,3\',4\'-trihydroxyisoflavone','6A1A1A7EC55B95BF-FICuS-01-83','6A1A1A7EC55B95BF-FICTS-01-62','6A1A1A7EC55B95BF-uuuuu-01-32','InChI=1S/C16H12O6/c1-21-15-6-14-9(5-13(15)19)16(20)10(7-22-14)8-2-3-11(17)12(18)4-8/h2-7,17-19H,1H3','InChIKey=QBTQDJARMLYKGZ-UHFFFAOYSA-N','COc1cc2occ(-c3ccc(O)c(O)c3)c(=O)c2cc1O',NULL),
	(232230,3,2,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,'Cryptofolione','5EDC84DEB5174A46-FICuS-01-7B','5EDC84DEB5174A46-FICTS-01-5A','EFF155435372ED80-uuuuu-01-0B','InChI=1S/C19H22O4/c20-16(8-4-9-18-10-5-11-19(22)23-18)14-17(21)13-12-15-6-2-1-3-7-15/h1-7,9,11-13,16-18,20-21H,8,10,14H2/b9-4+,13-12+/t16-,17-,18+/m1/s1','InChIKey=JSKFCRSAYKODTM-RKYSLMRCSA-N','O=C1C=CCC(/C=C/CC(O)CC(O)/C=C/c2ccccc2)O1','1'),
	(232231,2,0,NULL,'Consistent with Molecular Formula','C33H33BrN2O7S2',713.6569,NULL,'FE02E47D31ACFDD2-FICuS-01-90','FE02E47D31ACFDD2-FICTS-01-6F','FE02E47D31ACFDD2-uuuuu-01-3F','InChI=1S/C33H33BrN2O7S2/c1-22-14-17-24(18-15-22)44(37,38)35-32(23-16-19-28(41-2)29(20-23)42-3)33-31(30(21-34)43-4)26-12-8-9-13-27(26)36(33)45(39,40)25-10-6-5-7-11-25/h5-20,30,32,35H,21H2,1-4H3','InChIKey=RUKPFISHIWBLSI-UHFFFAOYSA-N','COc1ccc(C(NS(=O)(=O)c2ccc(C)cc2)c2c(C(CBr)OC)c3ccccc3n2S(=O)(=O)c2ccccc2)cc1OC','1'),
	(232232,2,0,NULL,'Consistent with Molecular Formula','C9H12N2O4S',244.2648,'Pidotimod\n3-L-pyroglutamyl-L-thiazolidine-4-carboxylic acid','E32FF6E7CCB32DB4-FICuS-01-96','E32FF6E7CCB32DB4-FICTS-01-75','E32FF6E7CCB32DB4-uuuuu-01-45','InChI=1S/C9H12N2O4S/c12-7-2-1-5(10-7)8(13)11-4-16-3-6(11)9(14)15/h5-6H,1-4H2,(H,10,12)(H,14,15)','InChIKey=UUTKICFRNVKFRG-UHFFFAOYSA-N','O=C1CCC(C(=O)N2CSCC2C(=O)O)N1','1'),
	(232233,2,0,NULL,'Consistent with Molecular Formula','C9H12N2O3S2',260.3254,'3-L-(5-thioxo-L-propyl)thiazolidine-4-carboxylic acid','14EDD546EFC79DDD-FICuS-01-A2','14EDD546EFC79DDD-FICTS-01-81','14EDD546EFC79DDD-uuuuu-01-51','InChI=1S/C9H12N2O3S2/c12-8(5-1-2-7(15)10-5)11-4-16-3-6(11)9(13)14/h5-6H,1-4H2,(H,10,15)(H,13,14)','InChIKey=OIMCSGSSFQEAGC-UHFFFAOYSA-N','O=C(O)C1CSCN1C(=O)C1CCC(=S)N1','1'),
	(232234,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O3',359.3836,NULL,'0F760AD41BB4AAE3-FICuS-01-76','0F760AD41BB4AAE3-FICTS-01-55','0F760AD41BB4AAE3-uuuuu-01-25','InChI=1S/C21H17N3O3/c25-24(26)18-11-12-20-19(13-18)21(27-15-17-9-5-2-6-10-17)22-23(20)14-16-7-3-1-4-8-16/h1-13H,14-15H2','InChIKey=RUJMERFUMDLBHZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)c(OCc1ccccc1)nn2Cc1ccccc1',NULL),
	(232235,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O4',390.3976,NULL,'2E6D2598096439F2-FICuS-01-47','2E6D2598096439F2-FICTS-01-26','2E6D2598096439F2-uuuuu-01-F6','InChI=1S/C21H18N4O4/c1-28-18-8-5-15(6-9-18)13-24-20-10-7-17(25(26)27)12-19(20)21(23-24)29-14-16-4-2-3-11-22-16/h2-12H,13-14H2,1H3','InChIKey=GVAJNWZEAFSSRT-UHFFFAOYSA-N','COc1ccc(Cn2nc(OCc3ccccn3)c3cc([N+](=O)[O-])ccc32)cc1',NULL),
	(232236,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O4',389.4098,NULL,'5065E9CE1FEFD4F7-FICuS-01-94','5065E9CE1FEFD4F7-FICTS-01-73','5065E9CE1FEFD4F7-uuuuu-01-43','InChI=1S/C22H19N3O4/c1-28-19-10-7-16(8-11-19)14-24-21-12-9-18(25(26)27)13-20(21)22(23-24)29-15-17-5-3-2-4-6-17/h2-13H,14-15H2,1H3','InChIKey=UQBHBWVGTVDYOE-UHFFFAOYSA-N','COc1ccc(Cn2nc(OCc3ccccc3)c3cc([N+](=O)[O-])ccc32)cc1',NULL),
	(232237,0,0,NULL,'Consistent with Molecular Formula','C15H12FN3O3',301.2765,NULL,'F17E47EA186833C9-FICuS-01-64','F17E47EA186833C9-FICTS-01-43','F17E47EA186833C9-uuuuu-01-13','InChI=1S/C15H12FN3O3/c1-22-15-12-8-11(19(20)21)6-7-14(12)18(17-15)9-10-4-2-3-5-13(10)16/h2-8H,9H2,1H3','InChIKey=ZKVBUVHEILDNMG-UHFFFAOYSA-N','COc1nn(Cc2ccccc2F)c2ccc([N+](=O)[O-])cc12',NULL),
	(232238,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O4',313.3122,'1H-indazole, 3-methoxy-1-[(2-methoxyphenyl)methyl]- 5-nitro-','E8920FA3433CB136-FICuS-01-52','E8920FA3433CB136-FICTS-01-31','E8920FA3433CB136-uuuuu-01-01','InChI=1S/C16H15N3O4/c1-22-15-6-4-3-5-11(15)10-18-14-8-7-12(19(20)21)9-13(14)16(17-18)23-2/h3-9H,10H2,1-2H3','InChIKey=YXSOAIBTQVDWGA-UHFFFAOYSA-N','COc1ccccc1Cn1nc(OC)c2cc([N+](=O)[O-])ccc21',NULL),
	(232239,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O3',284.2738,NULL,'4ECC4E09B35A4726-FICuS-01-66','4ECC4E09B35A4726-FICTS-01-45','4ECC4E09B35A4726-uuuuu-01-15','InChI=1S/C14H12N4O3/c1-21-14-12-8-11(18(19)20)5-6-13(12)17(16-14)9-10-4-2-3-7-15-10/h2-8H,9H2,1H3','InChIKey=GDAVZEGSTKQDTH-UHFFFAOYSA-N','COc1nn(Cc2ccccn2)c2ccc([N+](=O)[O-])cc12',NULL),
	(232240,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O4',390.3976,NULL,'41BF25AAC0F52198-FICuS-01-5F','41BF25AAC0F52198-FICTS-01-3E','41BF25AAC0F52198-uuuuu-01-0E','InChI=1S/C21H18N4O4/c1-29-18-8-5-15(6-9-18)13-23-20-10-7-17(25(27)28)12-19(20)21(26)24(23)14-16-4-2-3-11-22-16/h2-12H,13-14H2,1H3','InChIKey=RBYLWWKLRVCUOX-UHFFFAOYSA-N','COc1ccc(Cn2c3ccc([N+](=O)[O-])cc3c(=O)n2Cc2ccccn2)cc1',NULL),
	(232241,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O3',359.3836,NULL,'D0F8504208D55FE7-FICuS-01-5C','D0F8504208D55FE7-FICTS-01-3B','D0F8504208D55FE7-uuuuu-01-0B','InChI=1S/C21H17N3O3/c25-21-19-13-18(24(26)27)11-12-20(19)22(14-16-7-3-1-4-8-16)23(21)15-17-9-5-2-6-10-17/h1-13H,14-15H2','InChIKey=STOSUNWOWGFJLD-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])ccc2n(Cc2ccccc2)n1Cc1ccccc1',NULL),
	(232242,0,0,NULL,'Consistent with Molecular Formula','C15H12FN3O3',301.2765,NULL,'4A5FCB6103EC52D1-FICuS-01-6A','4A5FCB6103EC52D1-FICTS-01-49','4A5FCB6103EC52D1-uuuuu-01-19','InChI=1S/C15H12FN3O3/c1-17-14-7-6-11(19(21)22)8-12(14)15(20)18(17)9-10-4-2-3-5-13(10)16/h2-8H,9H2,1H3','InChIKey=HDIQTNBNWDYXAH-UHFFFAOYSA-N','Cn1c2ccc([N+](=O)[O-])cc2c(=O)n1Cc1ccccc1F',NULL),
	(232243,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'CB2BE42EAD677AE1-FICuS-01-90','CB2BE42EAD677AE1-FICTS-01-6F','CB2BE42EAD677AE1-uuuuu-01-3F','InChI=1S/C17H12N2O/c20-16-10-12-9-11-5-1-3-7-14(11)19-17(12)13-6-2-4-8-15(13)18-16/h1-9H,10H2,(H,18,20)','InChIKey=NWNLZNHOGRVYJX-UHFFFAOYSA-N','O=C1Cc2cc3ccccc3nc2-c2ccccc2N1',NULL),
	(232244,0,0,NULL,'Consistent with Molecular Formula','C18H11NO2',273.2904,NULL,'B326E206065470FC-FICuS-01-40','B326E206065470FC-FICTS-01-1F','B326E206065470FC-uuuuu-01-EF','InChI=1S/C18H11NO2/c20-17-13-7-3-4-8-16(13)19-18(21)15-10-12-6-2-1-5-11(12)9-14(15)17/h1-10H,(H,19,21)','InChIKey=VYDOFBFPAMJVGT-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)c2cc3ccccc3cc12',NULL),
	(232245,0,0,NULL,'Consistent with Molecular Formula','C16H15ClO2',274.7463,NULL,'6743C0A321B32ACD-FICuS-01-54','6743C0A321B32ACD-FICTS-01-33','6743C0A321B32ACD-uuuuu-01-03','InChI=1S/C16H15ClO2/c1-12(17)16-14(18-2)9-6-10-15(16)19-11-13-7-4-3-5-8-13/h3-10H,1,11H2,2H3','InChIKey=LMPODJLSRFVFIG-UHFFFAOYSA-N','C=C(Cl)c1c(OC)cccc1OCc1ccccc1',NULL),
	(232246,1,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'A8C36177D0D75BA3-FICuS-01-65','A8C36177D0D75BA3-FICTS-01-44','A8C36177D0D75BA3-uuuuu-01-14','InChI=1S/C16H14O4/c1-19-14-9-5-2-6-11(14)10-16(18)13-8-4-3-7-12(13)15(17)20-16/h2-9,18H,10H2,1H3','InChIKey=DCCBAYGSMQZONB-UHFFFAOYSA-N','COc1ccccc1CC1(O)OC(=O)c2ccccc21','1'),
	(232247,0,1,NULL,'Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'2E52B085368EADF5-FICuS-01-6A','2E52B085368EADF5-FICTS-01-49','9FBD9B54D20A989F-uuuuu-01-36','InChI=1S/C18H16O5/c1-20-13-7-5-8-14(21-2)12(13)10-16-17-11(18(19)23-16)6-4-9-15(17)22-3/h4-10H,1-3H3/b16-10-','InChIKey=QWVIZGZSFKXYGN-YBEGLDIGSA-N','COc1cccc(OC)c1/C=C1\\OC(=O)c2cccc(OC)c21','1'),
	(232248,2,0,NULL,'Consistent with Molecular Formula','C23H49BrNO3P',498.5228,'4H-1,3,6,2-Dioxazaphosphocinium, 4-hexadecyltetrahydro- 2,6,6-trimethyl-, bromide, 2-oxide','CE7982FE48908F9B-FICuS-01-82','CE7982FE48908F9B-FICTS-01-61','BEC7DE0180510778-uuuuu-01-05','InChI=1S/C23H49NO3P.BrH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23-22-24(2,3)20-21-26-28(4,25)27-23;/h23H,5-22H2,1-4H3;1H/q+1;/p-1/t23-,28-;/m0./s1','InChIKey=GJVZYQWEUPEDEU-DVASCVOVSA-M','CCCCCCCCCCCCCCCCC1C[N+](C)(C)CCOP(C)(=O)O1.[Br-]','1'),
	(232249,2,0,NULL,'Consistent with Molecular Formula','C23H49BrNO3P',498.5228,NULL,'8F290AC895F51611-FICuS-01-4E','8F290AC895F51611-FICTS-01-2D','BEC7DE0180510778-uuuuu-01-05','InChI=1S/C23H49NO3P.BrH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23-22-24(2,3)20-21-26-28(4,25)27-23;/h23H,5-22H2,1-4H3;1H/q+1;/p-1/t23-,28+;/m1./s1','InChIKey=GJVZYQWEUPEDEU-OIVRKFCVSA-M','CCCCCCCCCCCCCCCCC1C[N+](C)(C)CCOP(C)(=O)O1.[Br-]','1'),
	(232250,1,0,NULL,'Consistent with Molecular Formula','C21H46ClNO3',396.0523,'Hexadecanaminium, 2-hydroxy-N,N-bis(2-hydroxyethyl)- N-methyl-, chloride','383EA20179F8405B-FICuS-01-47','383EA20179F8405B-FICTS-01-26','1A4BF1ABE56A6AFD-uuuuu-01-4A','InChI=1S/C21H46NO3.ClH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-21(25)20-22(2,16-18-23)17-19-24;/h21,23-25H,3-20H2,1-2H3;1H/q+1;/p-1','InChIKey=TVHASYBZQSLFAU-UHFFFAOYSA-M','CCCCCCCCCCCCCCC(O)C[N+](C)(CCO)CCO.[Cl-]','1'),
	(232251,0,1,NULL,'Consistent with Molecular Formula','C9H9N3OS',207.2496,NULL,'E1336BE967715BCE-FICuS-01-6D','BF45E8460BE5765A-FICTS-01-4D','E1336BE967715BCE-uuuuu-01-1C','InChI=1S/C9H9N3OS/c1-13-9(11)8(5-10)12-6-7-3-2-4-14-7/h2-4,6H,11H2,1H3/b9-8+,12-6+','InChIKey=VBRVHHPCSYPPGE-UYVFLQAESA-N','CO/C(N)=C(C#N)/N=C/c1cccs1','1'),
	(232252,0,1,NULL,'Consistent with Molecular Formula','C9H9N3OS',207.2496,NULL,'ACB1004D12C904E0-FICuS-01-4E','6CB3F849389BC8AE-FICTS-01-66','ACB1004D12C904E0-uuuuu-01-FD','InChI=1S/C9H9N3OS/c1-13-9(11)8(4-10)12-5-7-2-3-14-6-7/h2-3,5-6H,11H2,1H3/b9-8+,12-5+','InChIKey=AFRPBDOGLVNFAQ-AIIWNPJLSA-N','CO/C(N)=C(C#N)/N=C/c1ccsc1','1'),
	(232253,1,0,NULL,'Consistent with Molecular Formula','C14H11N3OS2',301.3804,NULL,'738FD695A21CF327-FICuS-01-60','738FD695A21CF327-FICTS-01-3F','738FD695A21CF327-uuuuu-01-0F','InChI=1S/C14H11N3OS2/c1-18-13(12-3-5-20-8-12)14(9-15,10-16)17-6-11-2-4-19-7-11/h2-8,13H,1H3/b17-6+','InChIKey=QMVSCORXLFKVFB-UBKPWBPPSA-N','COC(c1ccsc1)C(C#N)(C#N)/N=C/c1ccsc1','1'),
	(232254,0,0,NULL,'Consistent with Molecular Formula','C38H39N7O3S',673.8312,NULL,'CF3EFF21AFFA6D19-FICuS-01-A9','CF3EFF21AFFA6D19-FICTS-01-88','CF3EFF21AFFA6D19-uuuuu-01-58','InChI=1S/C38H39N7O3S/c39-42-41-31-16-17-33-35(27-31)49-34-11-5-4-10-32(34)45(33)21-7-6-20-43-22-24-44(25-23-43)37(47)18-19-40-36(46)26-28-12-14-30(15-13-28)38(48)29-8-2-1-3-9-29/h1-5,8-17,27H,6-7,18-26H2,(H,40,46)','InChIKey=IKKWZVWKXUWXRA-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc2c(c1)Sc1ccccc1N2CCCCN1CCN(C(=O)CCNC(=O)Cc2ccc(C(=O)c3ccccc3)cc2)CC1',NULL),
	(232255,1,0,NULL,'Consistent with Molecular Formula','C42H47N7O4S2',777.9978,NULL,'429F1FE7AE143B0C-FICuS-01-72','429F1FE7AE143B0C-FICTS-01-51','429F1FE7AE143B0C-uuuuu-01-21','InChI=1S/C42H47N7O4S2/c1-42(2,3)53-41(52)44-34(29-54-28-30-15-17-32(18-16-30)39(50)31-11-5-4-6-12-31)40(51)48-25-23-47(24-26-48)21-9-10-22-49-35-13-7-8-14-37(35)55-38-27-33(45-46-43)19-20-36(38)49/h4-8,11-20,27,34H,9-10,21-26,28-29H2,1-3H3,(H,44,52)','InChIKey=HYJPZDPATAQIEB-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CSCc1ccc(C(=O)c2ccccc2)cc1)C(=O)N1CCN(CCCCN2c3ccccc3Sc3cc(N=[N+]=[N-])ccc32)CC1','1'),
	(232256,1,0,NULL,'Consistent with Molecular Formula','C20H21NO4S',371.4502,NULL,'DB117F06742979FB-FICuS-01-60','DB117F06742979FB-FICTS-01-3F','DB117F06742979FB-uuuuu-01-0F','InChI=1S/C20H21NO4S/c1-26-12-11-17(20(24)25)21-18(22)13-14-7-9-16(10-8-14)19(23)15-5-3-2-4-6-15/h2-10,17H,11-13H2,1H3,(H,21,22)(H,24,25)','InChIKey=MSLUEPNVDDGZPD-UHFFFAOYSA-N','CSCCC(NC(=O)Cc1ccc(C(=O)c2ccccc2)cc1)C(=O)O','1'),
	(232257,0,0,NULL,'Consistent with Molecular Formula','C17H12O5',296.2788,'3-Phenoxy-7-acetoxycoumarin','34EADD03B3CF11F4-FICuS-01-79','34EADD03B3CF11F4-FICTS-01-58','34EADD03B3CF11F4-uuuuu-01-28','InChI=1S/C17H12O5/c1-11(18)20-14-8-7-12-9-16(17(19)22-15(12)10-14)21-13-5-3-2-4-6-13/h2-10H,1H3','InChIKey=RRCRHRVUNXOHES-UHFFFAOYSA-N','CC(=O)Oc1ccc2cc(Oc3ccccc3)c(=O)oc2c1',NULL),
	(232258,0,0,NULL,'Consistent with Molecular Formula','C17H11ClO5',330.7239,'3-(4-Chloro-phenoxy)-7-acetoxycoumarin','506E837D922E51E2-FICuS-01-4C','506E837D922E51E2-FICTS-01-2B','506E837D922E51E2-uuuuu-01-FB','InChI=1S/C17H11ClO5/c1-10(19)21-14-5-2-11-8-16(17(20)23-15(11)9-14)22-13-6-3-12(18)4-7-13/h2-9H,1H3','InChIKey=OZSGZTFBYXXKIX-UHFFFAOYSA-N','CC(=O)Oc1ccc2cc(Oc3ccc(Cl)cc3)c(=O)oc2c1',NULL),
	(232259,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl2O5',365.169,'3-(3,4-Dichlorophenoxy)-7-acetoxycoumarin','FBE5F2DF984836F8-FICuS-01-8F','FBE5F2DF984836F8-FICTS-01-6E','FBE5F2DF984836F8-uuuuu-01-3E','InChI=1S/C17H10Cl2O5/c1-9(20)22-12-3-2-10-6-16(17(21)24-15(10)8-12)23-11-4-5-13(18)14(19)7-11/h2-8H,1H3','InChIKey=VZBDZQHMCCFYCF-UHFFFAOYSA-N','CC(=O)Oc1ccc2cc(Oc3ccc(Cl)c(Cl)c3)c(=O)oc2c1',NULL),
	(232260,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl3O5',399.6141,'3-(2,4,5-Trichlorophenoxy)-7-acetoxycoumarin','082B55308374DE81-FICuS-01-38','082B55308374DE81-FICTS-01-17','082B55308374DE81-uuuuu-01-E7','InChI=1S/C17H9Cl3O5/c1-8(21)23-10-3-2-9-4-16(17(22)25-14(9)5-10)24-15-7-12(19)11(18)6-13(15)20/h2-7H,1H3','InChIKey=OOCSCCVHBIKUAO-UHFFFAOYSA-N','CC(=O)Oc1ccc2cc(Oc3cc(Cl)c(Cl)cc3Cl)c(=O)oc2c1',NULL),
	(232261,0,0,NULL,'Consistent with Molecular Formula','C23H15ClO5',406.8215,'3-(4-Chloro-phenoxy)-4-phenyl-7-acetoxy-coumarin','C83E37E7B4244987-FICuS-01-58','C83E37E7B4244987-FICTS-01-37','C83E37E7B4244987-uuuuu-01-07','InChI=1S/C23H15ClO5/c1-14(25)27-18-11-12-19-20(13-18)29-23(26)22(21(19)15-5-3-2-4-6-15)28-17-9-7-16(24)8-10-17/h2-13H,1H3','InChIKey=QNPBKJAMEXFECL-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(-c3ccccc3)c(Oc3ccc(Cl)cc3)c(=O)oc2c1',NULL),
	(232262,0,0,NULL,'Consistent with Molecular Formula','C16H11ClO4',302.7135,'3-(4-Chloro-phenoxy)-7-methoxycoumarin','A1426BA5C70E1F5D-FICuS-01-6C','A1426BA5C70E1F5D-FICTS-01-4B','A1426BA5C70E1F5D-uuuuu-01-1B','InChI=1S/C16H11ClO4/c1-19-13-5-2-10-8-15(16(18)21-14(10)9-13)20-12-6-3-11(17)4-7-12/h2-9H,1H3','InChIKey=JJQBRFWMQZJBTL-UHFFFAOYSA-N','COc1ccc2cc(Oc3ccc(Cl)cc3)c(=O)oc2c1',NULL),
	(232263,0,0,NULL,'Consistent with Molecular Formula','C16H11ClO5',318.7129,'3-(4-Chlorophenoxy)-4-hydroxy-7-methoxycoumarin','C335D2EFF007B63B-FICuS-01-70','A0B25CF0264B12E5-FICTS-01-34','C335D2EFF007B63B-uuuuu-01-1F','InChI=1S/C16H11ClO5/c1-20-11-6-7-12-13(8-11)22-16(19)15(14(12)18)21-10-4-2-9(17)3-5-10/h2-8,18H,1H3','InChIKey=HRZYIVPBPDIVMV-UHFFFAOYSA-N','COc1ccc2c(O)c(Oc3ccc(Cl)cc3)c(=O)oc2c1',NULL),
	(232264,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl3N2O2S',405.7257,NULL,'451B42826695C9DA-FICuS-01-4E','451B42826695C9DA-FICTS-01-2D','451B42826695C9DA-uuuuu-01-FD','InChI=1S/C16H15Cl3N2O2S/c17-12-2-1-3-14(10-12)20-6-8-21(9-7-20)24(22,23)16-11-13(18)4-5-15(16)19/h1-5,10-11H,6-9H2','InChIKey=CMOHIYAYQCFWEZ-UHFFFAOYSA-N','O=S(=O)(c1cc(Cl)ccc1Cl)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(232265,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl4N2O2S',440.1708,NULL,'3C64A5673447FFAC-FICuS-01-6C','3C64A5673447FFAC-FICTS-01-4B','3C64A5673447FFAC-uuuuu-01-1B','InChI=1S/C16H14Cl4N2O2S/c17-11-1-3-14(19)16(9-11)25(23,24)22-7-5-21(6-8-22)12-2-4-13(18)15(20)10-12/h1-4,9-10H,5-8H2','InChIKey=VAQACFCOJXBJFH-UHFFFAOYSA-N','O=S(=O)(c1cc(Cl)ccc1Cl)N1CCN(c2ccc(Cl)c(Cl)c2)CC1',NULL),
	(232266,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl4N2O4S2',504.2296,NULL,'FFF3573744BD0D16-FICuS-01-6B','FFF3573744BD0D16-FICTS-01-4A','FFF3573744BD0D16-uuuuu-01-1A','InChI=1S/C16H14Cl4N2O4S2/c17-11-1-3-13(19)15(9-11)27(23,24)21-5-7-22(8-6-21)28(25,26)16-10-12(18)2-4-14(16)20/h1-4,9-10H,5-8H2','InChIKey=NQSRRVDPIUHVKK-UHFFFAOYSA-N','O=S(=O)(c1cc(Cl)ccc1Cl)N1CCN(S(=O)(=O)c2cc(Cl)ccc2Cl)CC1',NULL),
	(232267,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl3N2O',369.6773,NULL,'271E953D2358F61B-FICuS-01-4C','271E953D2358F61B-FICTS-01-2B','271E953D2358F61B-uuuuu-01-FB','InChI=1S/C17H15Cl3N2O/c18-12-2-1-3-14(10-12)21-6-8-22(9-7-21)17(23)15-11-13(19)4-5-16(15)20/h1-5,10-11H,6-9H2','InChIKey=QOGJNYXSKWRPEZ-UHFFFAOYSA-N','O=C(c1cc(Cl)ccc1Cl)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(232268,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl4N2O',404.1224,NULL,'F63E072DBCDE4570-FICuS-01-76','F63E072DBCDE4570-FICTS-01-55','F63E072DBCDE4570-uuuuu-01-25','InChI=1S/C17H14Cl4N2O/c18-11-1-3-14(19)13(9-11)17(24)23-7-5-22(6-8-23)12-2-4-15(20)16(21)10-12/h1-4,9-10H,5-8H2','InChIKey=FSOOSFAWPYBMSB-UHFFFAOYSA-N','O=C(c1cc(Cl)ccc1Cl)N1CCN(c2ccc(Cl)c(Cl)c2)CC1',NULL),
	(232269,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl4N2O2',432.1328,NULL,'00D3AF6F7E9590B0-FICuS-01-66','00D3AF6F7E9590B0-FICTS-01-45','00D3AF6F7E9590B0-uuuuu-01-15','InChI=1S/C18H14Cl4N2O2/c19-11-1-3-15(21)13(9-11)17(25)23-5-7-24(8-6-23)18(26)14-10-12(20)2-4-16(14)22/h1-4,9-10H,5-8H2','InChIKey=ACZMODPPJFSBRK-UHFFFAOYSA-N','O=C(c1cc(Cl)ccc1Cl)N1CCN(C(=O)c2cc(Cl)ccc2Cl)CC1',NULL),
	(232270,2,0,NULL,'Consistent with Molecular Formula','C21H24?O7',388.4164,'(+-)-(5-Isopropyl-8,9-dimethyl-2,10-dioxo-2,3,4,8,9,10-hexa hydroprano-[2,3-f]chromen-4-yl)-acetic acid ethyl dichloridemethane','AC2CE687F1022774-FICuS-01-57','AC2CE687F1022774-FICTS-01-36','EDF535FF67F4BD00-uuuuu-01-3B','InChI=1S/C21H24O7/c1-6-25-16(22)7-13-8-17(23)28-21-18(13)14(26-10(2)3)9-15-19(21)20(24)11(4)12(5)27-15/h8-12H,6-7H2,1-5H3/t11-,12-/m1/s1','InChIKey=OSUXFOZEIOFGIF-VXGBXAGGSA-N','*.CCOC(=O)Cc1cc(=O)oc2c3c(cc(OC(C)C)c12)OC(C)C(C)C3=O','1'),
	(232271,2,0,NULL,'Consistent with Molecular Formula','C21H18?O5',350.3702,'(+-)-5-Methoxy-8,9-dimethyl-4-phenyl-8,9-dihydropyrano[2,3-f]chromene-2,10-dione','7F05B225DF8D6040-FICuS-01-54','7F05B225DF8D6040-FICTS-01-33','08CF69A17A65C9A1-uuuuu-01-19','InChI=1S/C21H18O5/c1-11-12(2)25-16-10-15(24-3)18-14(13-7-5-4-6-8-13)9-17(22)26-21(18)19(16)20(11)23/h4-12H,1-3H3/t11-,12-/m1/s1','InChIKey=ZHUNTOKTWVMDCS-VXGBXAGGSA-N','*.COc1cc2c(c3oc(=O)cc(-c4ccccc4)c13)C(=O)C(C)C(C)O2','1'),
	(232272,3,0,NULL,'Consistent with Molecular Formula','C22H28?O5',372.4602,'(+)-Dihydrocalanolide A','04CA9A6C7BE50BDB-FICuS-01-8D','04CA9A6C7BE50BDB-FICTS-01-6C','FC3D08A3CC5634B0-uuuuu-01-1C','InChI=1S/C22H28O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h10-12,18,24H,6-9H2,1-5H3/t11-,12-,18+/m1/s1','InChIKey=YPUTYHJWWMYIGF-FMTVUPSXSA-N','*.CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)CC4)OC(C)C(C)C3O','1'),
	(232273,0,1,NULL,'Consistent with Molecular Formula','C15H22ClNO',267.7979,NULL,'39162726E29BF109-FICuS-01-3D','39162726E29BF109-FICTS-01-1C','39EA80C3DD162847-uuuuu-01-0A','InChI=1S/C15H21NO.ClH/c1-3-16(4-2)13-12-15(17)11-10-14-8-6-5-7-9-14;/h5-11H,3-4,12-13H2,1-2H3;1H','InChIKey=ITPJAXDRHSZEEJ-UHFFFAOYSA-N','CCN(CC)CCC(=O)/C=C/c1ccccc1.Cl','1'),
	(232274,2,1,NULL,'Consistent with Molecular Formula','C22H24ClNO6',433.8877,'1R,5R-8-(E)-Benzylidene-5-(3-hydroxyphenyl)-2-methyl-2-azabicyclo[3.3.1]nonan-7-one, perchlorate','38E6F21974CCB0F6-FICuS-01-6E','38E6F21974CCB0F6-FICTS-01-4D','AD86E8A37924F73F-uuuuu-01-26','InChI=1S/C22H23NO2.ClHO4/c1-23-11-10-22(17-8-5-9-18(24)13-17)14-20(23)19(21(25)15-22)12-16-6-3-2-4-7-16;2-1(3,4)5/h2-9,12-13,20,24H,10-11,14-15H2,1H3;(H,2,3,4,5)/b19-12+;/t20-,22+;/m0./s1','InChIKey=SCFMWKWWDWLGMY-CHDCOBPDSA-N','CN1CC[C@]2(c3cccc(O)c3)CC(=O)/C(=C/c3ccccc3)[C@@H]1C2.[O-][Cl+3]([O-])([O-])O','1'),
	(232275,2,1,NULL,'Consistent with Molecular Formula','C22H24ClNO6',433.8877,'1S,5S-8-(E)-Benzylidene-5-(3-hydroxyphenyl)-2-methyl-2-azabicyclo[3.3.1]nonan-7-one, perchlorate','71D5EC6A5B60D0C8-FICuS-01-73','71D5EC6A5B60D0C8-FICTS-01-52','AD86E8A37924F73F-uuuuu-01-26','InChI=1S/C22H23NO2.ClHO4/c1-23-11-10-22(17-8-5-9-18(24)13-17)14-20(23)19(21(25)15-22)12-16-6-3-2-4-7-16;2-1(3,4)5/h2-9,12-13,20,24H,10-11,14-15H2,1H3;(H,2,3,4,5)/b19-12+;/t20-,22+;/m1./s1','InChIKey=SCFMWKWWDWLGMY-QCXVAGDHSA-N','CN1CC[C@@]2(c3cccc(O)c3)CC(=O)/C(=C/c3ccccc3)[C@H]1C2.[O-][Cl+3]([O-])([O-])O','1'),
	(232276,2,1,NULL,'Consistent with Molecular Formula','C22H22BrCl2NO2',483.2313,'1R,5R-8-(E)-(3,4-Dichlorobenzylidene)-5-(3-hydroxyphenyl)-2-methyl-2-azabicyclo[3.3.1]nonan-7-one, hydrobromide','416DE87FA0725D4F-FICuS-01-6D','416DE87FA0725D4F-FICTS-01-4C','820129C4A81DB629-uuuuu-01-F4','InChI=1S/C22H21Cl2NO2.BrH/c1-25-8-7-22(15-3-2-4-16(26)11-15)12-20(25)17(21(27)13-22)9-14-5-6-18(23)19(24)10-14;/h2-6,9-11,20,26H,7-8,12-13H2,1H3;1H/b17-9+;/t20-,22+;/m0./s1','InChIKey=FMEWFJXMDBEOSS-SFDONHHISA-N','Br.CN1CC[C@]2(c3cccc(O)c3)CC(=O)/C(=C/c3ccc(Cl)c(Cl)c3)[C@@H]1C2','1'),
	(232277,2,1,NULL,'Consistent with Molecular Formula','C22H22BrCl2NO2',483.2313,'1S,5S-8-(E)-(3,4-Dichlorobenzylidene)-5-(3-hydroxyphenyl)-2-methyl-2-azabicyclo[3.3.1]nonan-7-one, hydrobromide','D2E255C9844242E9-FICuS-01-50','D2E255C9844242E9-FICTS-01-2F','820129C4A81DB629-uuuuu-01-F4','InChI=1S/C22H21Cl2NO2.BrH/c1-25-8-7-22(15-3-2-4-16(26)11-15)12-20(25)17(21(27)13-22)9-14-5-6-18(23)19(24)10-14;/h2-6,9-11,20,26H,7-8,12-13H2,1H3;1H/b17-9+;/t20-,22+;/m1./s1','InChIKey=FMEWFJXMDBEOSS-ISNCNZHLSA-N','Br.CN1CC[C@@]2(c3cccc(O)c3)CC(=O)/C(=C/c3ccc(Cl)c(Cl)c3)[C@H]1C2','1'),
	(232278,7,0,NULL,'Consistent with Molecular Formula','C27H43NO12S',605.6962,'Methyl 5-acetamido-4,7,8,9-O-acetyl-3,5-dideoxy-2-S-(2\'-heptyl)-2-thio-D-glycero-.alpha.-D-galacto-2-nonulopyranosonate','B8A878B3DBB2C99B-FICuS-01-8F','B8A878B3DBB2C99B-FICTS-01-6E','87F932798C7D2998-uuuuu-01-0B','InChI=1S/C27H43NO12S/c1-9-10-11-12-15(2)41-27(26(34)35-8)13-21(37-18(5)31)23(28-16(3)29)25(40-27)24(39-20(7)33)22(38-19(6)32)14-36-17(4)30/h15,21-25H,9-14H2,1-8H3,(H,28,29)/t15?,21?,22-,23?,24-,25?,27?/m1/s1','InChIKey=CGQAGIOIJDHBLL-XJLIWUQFSA-N','CCCCCC(C)SC1(C(=O)OC)CC(OC(C)=O)C(NC(C)=O)C(C(OC(C)=O)C(COC(C)=O)OC(C)=O)O1','1'),
	(232279,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,'2-(2-Anilnoacetyl)aminobenzoic acid','B1E4990DF2B418D8-FICuS-01-6C','B1E4990DF2B418D8-FICTS-01-4B','B1E4990DF2B418D8-uuuuu-01-1B','InChI=1S/C16H16N2O3/c1-18(12-7-3-2-4-8-12)11-15(19)17-14-10-6-5-9-13(14)16(20)21/h2-10H,11H2,1H3,(H,17,19)(H,20,21)','InChIKey=BJXLDMRHVAZHAF-UHFFFAOYSA-N','CN(CC(=O)Nc1ccccc1C(=O)O)c1ccccc1',NULL),
	(232280,4,0,NULL,'Consistent with Molecular Formula','C27H36N8O8',600.6302,'L-LYS-L-p-NO2Phe-L-Ala-L-p-NO2PheNH2','6978A966A5BB058C-FICuS-01-65','6978A966A5BB058C-FICTS-01-44','6978A966A5BB058C-uuuuu-01-14','InChI=1S/C27H36N8O8/c1-16(25(37)32-22(24(30)36)14-17-5-9-19(10-6-17)34(40)41)31-27(39)23(33-26(38)21(29)4-2-3-13-28)15-18-7-11-20(12-8-18)35(42)43/h5-12,16,21-23H,2-4,13-15,28-29H2,1H3,(H2,30,36)(H,31,39)(H,32,37)(H,33,38)','InChIKey=QLUJJUWCLAZBOA-UHFFFAOYSA-N','CC(NC(=O)C(Cc1ccc([N+](=O)[O-])cc1)NC(=O)C(N)CCCCN)C(=O)NC(Cc1ccc([N+](=O)[O-])cc1)C(N)=O','1'),
	(232281,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N4O3',383.2334,NULL,'D5AE6EC70640ECB2-FICuS-01-81','D5AE6EC70640ECB2-FICTS-01-60','D5AE6EC70640ECB2-uuuuu-01-30','InChI=1S/C16H16Cl2N4O3/c1-7-11-13(22-16(2,5-23)6-24)12-9(18)3-8(17)4-10(12)20-14(11)21-15(25)19-7/h3-4,23-24H,5-6H2,1-2H3,(H2,19,20,21,22,25)','InChIKey=CEROURMTWFNICX-UHFFFAOYSA-N','Cc1nc(O)nc2nc3cc(Cl)cc(Cl)c3c(NC(C)(CO)CO)c12',NULL),
	(232282,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O4',358.3962,NULL,'1E1C644B1CE71B74-FICuS-01-5F','1E1C644B1CE71B74-FICTS-01-3E','1E1C644B1CE71B74-uuuuu-01-0E','InChI=1S/C18H22N4O4/c1-4-26-11-5-6-13-12(7-11)15(22-18(3,8-23)9-24)14-10(2)19-17(25)21-16(14)20-13/h5-7,23-24H,4,8-9H2,1-3H3,(H2,19,20,21,22,25)','InChIKey=KGOJPEJFYLHNCM-UHFFFAOYSA-N','CCOc1ccc2nc3nc(O)nc(C)c3c(NC(C)(CO)CO)c2c1',NULL),
	(232283,0,0,NULL,'Consistent with Molecular Formula','C21H29N5O2',383.4924,NULL,'DA9C8F479371B778-FICuS-01-6D','DA9C8F479371B778-FICTS-01-4C','DA9C8F479371B778-uuuuu-01-1C','InChI=1S/C21H29N5O2/c1-5-26(6-2)12-8-11-22-19-16-13-15(28-7-3)9-10-17(16)24-20-18(19)14(4)23-21(27)25-20/h9-10,13H,5-8,11-12H2,1-4H3,(H2,22,23,24,25,27)','InChIKey=UTHOHPWSHLQSLE-UHFFFAOYSA-N','CCOc1ccc2nc3nc(O)nc(C)c3c(NCCCN(CC)CC)c2c1',NULL),
	(232284,0,0,NULL,'Consistent with Molecular Formula','C24H25N5O3',431.4932,NULL,'223E707BBB6881A6-FICuS-01-55','B0E353F349558742-FICTS-01-1D','223E707BBB6881A6-uuuuu-01-04','InChI=1S/C24H25N5O3/c1-15-21(22(29-24(32)27-15)26-10-9-25-11-12-30)23(31)28-20-8-4-7-18-13-16-5-2-3-6-17(16)14-19(18)20/h2-8,13-14,25,30H,9-12H2,1H3,(H,28,31)(H2,26,27,29,32)','InChIKey=NFDFVCRJQZFRGP-UHFFFAOYSA-N','Cc1nc(=O)[nH]c(NCCNCCO)c1C(=O)Nc1cccc2cc3ccccc3cc12',NULL),
	(232285,0,0,NULL,'Consistent with Molecular Formula','C24H29ClN6O3',484.9845,NULL,'9A6C00288095B65D-FICuS-01-4B','9A6C00288095B65D-FICTS-01-2A','9A90A7CDBF186F13-uuuuu-01-29','InChI=1S/C24H28N6O3.ClH/c1-3-30-19-7-5-4-6-17(19)18-14-16(8-9-20(18)30)28-23(32)21-15(2)27-24(33)29-22(21)26-11-10-25-12-13-31;/h4-9,14,25,31H,3,10-13H2,1-2H3,(H,28,32)(H2,26,27,29,33);1H','InChIKey=PPCGXSIRJFQQEF-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(NC(=O)c3c(C)nc(O)nc3NCCNCCO)ccc21.Cl',NULL),
	(232286,0,1,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'D417D3D62AFD209D-FICuS-01-74','D417D3D62AFD209D-FICTS-01-53','D417D3D62AFD209D-uuuuu-01-23','InChI=1S/C19H16O3/c1-11-6-7-13(16(8-11)19(21)22)9-15-10-14-5-3-4-12(2)17(14)18(15)20/h3-9H,10H2,1-2H3,(H,21,22)','InChIKey=HDSNSLZJRGNYNJ-UHFFFAOYSA-N','Cc1ccc(/C=C2/Cc3cccc(C)c3C2=O)c(C(=O)O)c1','1'),
	(232287,0,1,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'F39E77EC4E50B4C4-FICuS-01-7F','F39E77EC4E50B4C4-FICTS-01-5E','F39E77EC4E50B4C4-uuuuu-01-2E','InChI=1S/C20H18O3/c1-12-7-8-14(17(9-12)20(22)23-3)10-16-11-15-6-4-5-13(2)18(15)19(16)21/h4-10H,11H2,1-3H3','InChIKey=ZMKHKBRWKUUWPL-UHFFFAOYSA-N','COC(=O)c1cc(C)ccc1/C=C1/Cc2cccc(C)c2C1=O','1'),
	(232288,0,1,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'87151FD187AA257D-FICuS-01-5B','87151FD187AA257D-FICTS-01-3A','87151FD187AA257D-uuuuu-01-0A','InChI=1S/C19H16O3/c1-11-7-12(2)17-14(8-11)10-15(18(17)20)9-13-5-3-4-6-16(13)19(21)22/h3-9H,10H2,1-2H3,(H,21,22)','InChIKey=WYTDNAJKPRSREL-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)C/C(=C/c1ccccc1C(=O)O)C2=O','1'),
	(232289,0,1,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'4CB94011250D3B79-FICuS-01-3F','4CB94011250D3B79-FICTS-01-1E','4CB94011250D3B79-uuuuu-01-EE','InChI=1S/C20H18O3/c1-12-8-13(2)18-15(9-12)11-16(19(18)21)10-14-6-4-5-7-17(14)20(22)23-3/h4-10H,11H2,1-3H3','InChIKey=GZWUHCCYNIAIRS-UHFFFAOYSA-N','COC(=O)c1ccccc1/C=C1/Cc2cc(C)cc(C)c2C1=O','1'),
	(232290,0,1,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'B48A983731571235-FICuS-01-2C','B48A983731571235-FICTS-01-0B','B48A983731571235-uuuuu-01-DB','InChI=1S/C19H16O3/c1-11-7-12(2)16-10-14(18(20)17(16)8-11)9-13-5-3-4-6-15(13)19(21)22/h3-9H,10H2,1-2H3,(H,21,22)','InChIKey=SIHGSIZDDRHKRD-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)C(=O)/C(=C\\c1ccccc1C(=O)O)C2','1'),
	(232291,0,1,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'1754FEF08E5B67EF-FICuS-01-85','1754FEF08E5B67EF-FICTS-01-64','1754FEF08E5B67EF-uuuuu-01-34','InChI=1S/C20H18O3/c1-12-8-13(2)17-11-15(19(21)18(17)9-12)10-14-6-4-5-7-16(14)20(22)23-3/h4-10H,11H2,1-3H3','InChIKey=MYOYKPSCVFGEAR-UHFFFAOYSA-N','COC(=O)c1ccccc1/C=C1/Cc2c(C)cc(C)cc2C1=O','1'),
	(232292,0,1,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'AA1B8FBE4C1D8D9F-FICuS-01-A8','AA1B8FBE4C1D8D9F-FICTS-01-87','AA1B8FBE4C1D8D9F-uuuuu-01-57','InChI=1S/C20H18O3/c1-11-4-5-17(20(22)23)14(7-11)9-16-10-15-8-12(2)6-13(3)18(15)19(16)21/h4-9H,10H2,1-3H3,(H,22,23)','InChIKey=COEZTYQQCMDKPE-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c(/C=C2/Cc3cc(C)cc(C)c3C2=O)c1','1'),
	(232293,0,1,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'95028DA07661C83E-FICuS-01-4B','95028DA07661C83E-FICTS-01-2A','95028DA07661C83E-uuuuu-01-FA','InChI=1S/C20H18O3/c1-11-4-5-14(18(6-11)20(22)23)9-16-10-15-7-12(2)13(3)8-17(15)19(16)21/h4-9H,10H2,1-3H3,(H,22,23)','InChIKey=HYTMHDZNFJTGTC-UHFFFAOYSA-N','Cc1ccc(/C=C2/Cc3cc(C)c(C)cc3C2=O)c(C(=O)O)c1','1'),
	(232294,0,1,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'EFEF2CC9DC0DF34D-FICuS-01-BA','EFEF2CC9DC0DF34D-FICTS-01-99','EFEF2CC9DC0DF34D-uuuuu-01-69','InChI=1S/C21H20O3/c1-12-5-6-15(19(7-12)21(23)24-4)10-17-11-16-8-13(2)14(3)9-18(16)20(17)22/h5-10H,11H2,1-4H3','InChIKey=UXLOMCGGBKKQDP-UHFFFAOYSA-N','COC(=O)c1cc(C)ccc1/C=C1/Cc2cc(C)c(C)cc2C1=O','1'),
	(232295,0,1,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'B6E7E8A98D21D28A-FICuS-01-80','B6E7E8A98D21D28A-FICTS-01-5F','B6E7E8A98D21D28A-uuuuu-01-2F','InChI=1S/C20H18O3/c1-11-7-13(3)17-15(8-11)10-16(19(17)21)9-14-6-4-5-12(2)18(14)20(22)23/h4-9H,10H2,1-3H3,(H,22,23)','InChIKey=RHFJCBIRRMHCST-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)C/C(=C/c1cccc(C)c1C(=O)O)C2=O','1'),
	(232296,0,1,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'C9EDB79F36BFA183-FICuS-01-92','C9EDB79F36BFA183-FICTS-01-71','C9EDB79F36BFA183-uuuuu-01-41','InChI=1S/C21H20O3/c1-12-8-14(3)18-16(9-12)11-17(20(18)22)10-15-7-5-6-13(2)19(15)21(23)24-4/h5-10H,11H2,1-4H3','InChIKey=SBAHJKQCPDZPER-UHFFFAOYSA-N','COC(=O)c1c(C)cccc1/C=C1/Cc2cc(C)cc(C)c2C1=O','1'),
	(232297,0,1,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'28E2F1FCB228C36D-FICuS-01-76','28E2F1FCB228C36D-FICTS-01-55','28E2F1FCB228C36D-uuuuu-01-25','InChI=1S/C20H18O3/c1-11-7-8-15-10-16(19(21)18(15)13(11)3)9-14-6-4-5-12(2)17(14)20(22)23/h4-9H,10H2,1-3H3,(H,22,23)','InChIKey=CVYNJUFTRDMEIT-UHFFFAOYSA-N','Cc1ccc2c(c1C)C(=O)/C(=C\\c1cccc(C)c1C(=O)O)C2','1'),
	(232298,0,1,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,NULL,'EDA748FB3CC985F3-FICuS-01-94','EDA748FB3CC985F3-FICTS-01-73','EDA748FB3CC985F3-uuuuu-01-43','InChI=1S/C21H20O3/c1-12-8-9-16-11-17(20(22)19(16)14(12)3)10-15-7-5-6-13(2)18(15)21(23)24-4/h5-10H,11H2,1-4H3','InChIKey=YGIUSPVUBJXTBV-UHFFFAOYSA-N','COC(=O)c1c(C)cccc1/C=C1/Cc2ccc(C)c(C)c2C1=O','1'),
	(232299,0,1,NULL,'Consistent with Molecular Formula','C17H12O3',264.28,NULL,'AC90008E182DD6E3-FICuS-01-62','AC90008E182DD6E3-FICTS-01-41','AC90008E182DD6E3-uuuuu-01-11','InChI=1S/C17H12O3/c18-16-13(9-11-5-1-3-7-14(11)16)10-12-6-2-4-8-15(12)17(19)20/h1-8,10H,9H2,(H,19,20)','InChIKey=LXXLWOTXTJJGND-UHFFFAOYSA-N','O=C(O)c1ccccc1/C=C1/Cc2ccccc2C1=O','1'),
	(232300,0,1,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'E6441D779F6006C3-FICuS-01-4E','E6441D779F6006C3-FICTS-01-2D','E6441D779F6006C3-uuuuu-01-FD','InChI=1S/C19H16O3/c1-11-7-14-10-15(18(20)17(14)8-12(11)2)9-13-5-3-4-6-16(13)19(21)22/h3-9H,10H2,1-2H3,(H,21,22)','InChIKey=NQBFAEFTDPVEFN-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)/C(=C\\c1ccccc1C(=O)O)C2','1'),
	(232301,0,1,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'B6B533500B1EF447-FICuS-01-4E','B6B533500B1EF447-FICTS-01-2D','B6B533500B1EF447-uuuuu-01-FD','InChI=1S/C20H18O3/c1-12-8-15-11-16(19(21)18(15)9-13(12)2)10-14-6-4-5-7-17(14)20(22)23-3/h4-10H,11H2,1-3H3','InChIKey=BSXNVBYANSTUHP-UHFFFAOYSA-N','COC(=O)c1ccccc1/C=C1/Cc2cc(C)c(C)cc2C1=O','1'),
	(232302,0,1,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'EA8F8BCE38140C52-FICuS-01-77','EA8F8BCE38140C52-FICTS-01-56','EA8F8BCE38140C52-uuuuu-01-26','InChI=1S/C19H16O3/c1-11-4-6-16(19(21)22)14(7-11)10-15-9-13-5-3-12(2)8-17(13)18(15)20/h3-8,10H,9H2,1-2H3,(H,21,22)','InChIKey=GJVNMEUACXCADJ-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c(/C=C2/Cc3ccc(C)cc3C2=O)c1','1'),
	(232303,0,1,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'DBE830D55DF2A30C-FICuS-01-7E','DBE830D55DF2A30C-FICTS-01-5D','DBE830D55DF2A30C-uuuuu-01-2D','InChI=1S/C20H18O3/c1-12-5-7-17(20(22)23-3)15(8-12)11-16-10-14-6-4-13(2)9-18(14)19(16)21/h4-9,11H,10H2,1-3H3','InChIKey=MJNRKSHLQOHWHA-UHFFFAOYSA-N','COC(=O)c1ccc(C)cc1/C=C1/Cc2ccc(C)cc2C1=O','1'),
	(232304,0,1,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'71FD4E9688E7C7DB-FICuS-01-8D','71FD4E9688E7C7DB-FICTS-01-6C','71FD4E9688E7C7DB-uuuuu-01-3C','InChI=1S/C19H16O3/c1-11-7-8-14-10-15(18(20)17(14)12(11)2)9-13-5-3-4-6-16(13)19(21)22/h3-9H,10H2,1-2H3,(H,21,22)','InChIKey=UVEHQSYWBWURBC-UHFFFAOYSA-N','Cc1ccc2c(c1C)C(=O)/C(=C\\c1ccccc1C(=O)O)C2','1'),
	(232305,0,1,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'3249D84D30F88111-FICuS-01-39','3249D84D30F88111-FICTS-01-18','3249D84D30F88111-uuuuu-01-E8','InChI=1S/C20H18O3/c1-12-8-9-15-11-16(19(21)18(15)13(12)2)10-14-6-4-5-7-17(14)20(22)23-3/h4-10H,11H2,1-3H3','InChIKey=UQEMHQIMUFOAKW-UHFFFAOYSA-N','COC(=O)c1ccccc1/C=C1/Cc2ccc(C)c(C)c2C1=O','1'),
	(232306,0,1,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'2C79D0DAF70A298B-FICuS-01-78','2C79D0DAF70A298B-FICTS-01-57','2C79D0DAF70A298B-uuuuu-01-27','InChI=1S/C18H14O3/c1-11-5-4-7-13-10-14(17(19)16(11)13)9-12-6-2-3-8-15(12)18(20)21/h2-9H,10H2,1H3,(H,20,21)','InChIKey=VPMFATBOCHEXEA-UHFFFAOYSA-N','Cc1cccc2c1C(=O)/C(=C\\c1ccccc1C(=O)O)C2','1'),
	(232307,0,1,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'856EDA7D6ED06B9D-FICuS-01-93','856EDA7D6ED06B9D-FICTS-01-72','856EDA7D6ED06B9D-uuuuu-01-42','InChI=1S/C20H18O3/c1-11-4-5-14(17(7-11)20(22)23)9-15-10-16-13(3)6-12(2)8-18(16)19(15)21/h4-9H,10H2,1-3H3,(H,22,23)','InChIKey=FACNVDJAAUYFIG-UHFFFAOYSA-N','Cc1ccc(/C=C2/Cc3c(C)cc(C)cc3C2=O)c(C(=O)O)c1','1'),
	(232308,0,1,NULL,'Consistent with Molecular Formula','C21H20O3',320.3872,'Benzoic acid, 2-[(4,6-dimethyl-1-oxo-2-indanylidene) methyl]-5-methyl-, methyl ester','045859965EDE7187-FICuS-01-4F','045859965EDE7187-FICTS-01-2E','045859965EDE7187-uuuuu-01-FE','InChI=1S/C21H20O3/c1-12-5-6-15(18(8-12)21(23)24-4)10-16-11-17-14(3)7-13(2)9-19(17)20(16)22/h5-10H,11H2,1-4H3','InChIKey=GZXJWIVWNUYCDG-UHFFFAOYSA-N','COC(=O)c1cc(C)ccc1/C=C1/Cc2c(C)cc(C)cc2C1=O','1'),
	(232309,0,1,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'EF075175A8E0C16A-FICuS-01-64','EF075175A8E0C16A-FICTS-01-43','EF075175A8E0C16A-uuuuu-01-13','InChI=1S/C19H16O3/c1-11-7-8-12(2)17-16(11)10-14(18(17)20)9-13-5-3-4-6-15(13)19(21)22/h3-9H,10H2,1-2H3,(H,21,22)','InChIKey=GEXNYJPCHTYAQV-UHFFFAOYSA-N','Cc1ccc(C)c2c1C/C(=C/c1ccccc1C(=O)O)C2=O','1'),
	(232310,0,1,NULL,'Consistent with Molecular Formula','C20H16O3',304.3446,NULL,'1A1286023A183326-FICuS-01-17','1A1286023A183326-FICTS-01-F6','1A1286023A183326-uuuuu-01-C6','InChI=1S/C20H16O3/c21-19-15(10-13-4-1-2-6-17(13)20(22)23)11-14-9-8-12-5-3-7-16(12)18(14)19/h1-2,4,6,8-10H,3,5,7,11H2,(H,22,23)','InChIKey=NUDFHUWVGKUFAQ-UHFFFAOYSA-N','O=C(O)c1ccccc1/C=C1/Cc2ccc3c(c2C1=O)CCC3','1'),
	(232311,0,1,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,NULL,'9D6A8D43DE12B17C-FICuS-01-77','9D6A8D43DE12B17C-FICTS-01-56','9D6A8D43DE12B17C-uuuuu-01-26','InChI=1S/C19H16O3/c1-11-5-4-8-15-16(11)10-14(18(15)20)9-13-7-3-6-12(2)17(13)19(21)22/h3-9H,10H2,1-2H3,(H,21,22)','InChIKey=WSPJNKXEQLJVNQ-UHFFFAOYSA-N','Cc1cccc2c1C/C(=C/c1cccc(C)c1C(=O)O)C2=O','1'),
	(232312,0,1,NULL,'Consistent with Molecular Formula','C23H22O3',346.425,NULL,'E64460A3B28F5414-FICuS-01-44','E64460A3B28F5414-FICTS-01-23','E64460A3B28F5414-uuuuu-01-F3','InChI=1S/C23H22O3/c1-13-17-9-6-10-18(17)14(2)21-20(13)12-16(22(21)24)11-15-7-4-5-8-19(15)23(25)26-3/h4-5,7-8,11H,6,9-10,12H2,1-3H3','InChIKey=SXOHYDPJAQEFHP-UHFFFAOYSA-N','COC(=O)c1ccccc1/C=C1/Cc2c(C)c3c(c(C)c2C1=O)CCC3','1'),
	(232313,0,1,NULL,'Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'482274F82A1F2857-FICuS-01-40','482274F82A1F2857-FICTS-01-1F','482274F82A1F2857-uuuuu-01-EF','InChI=1S/C21H18O3/c1-24-21(23)17-7-3-2-5-14(17)11-15-12-19-16-8-4-6-13(16)9-10-18(19)20(15)22/h2-3,5,7,9-11H,4,6,8,12H2,1H3','InChIKey=TUWSHYVJCJVEQK-UHFFFAOYSA-N','COC(=O)c1ccccc1/C=C1/Cc2c(ccc3c2CCC3)C1=O','1'),
	(232314,0,1,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'9DAC19FC153815D0-FICuS-01-66','9DAC19FC153815D0-FICTS-01-45','9DAC19FC153815D0-uuuuu-01-15','InChI=1S/C18H14O3/c1-11-6-7-15-13(8-11)10-14(17(15)19)9-12-4-2-3-5-16(12)18(20)21/h2-9H,10H2,1H3,(H,20,21)','InChIKey=QVGYIUBIQRLKJI-UHFFFAOYSA-N','Cc1ccc2c(c1)C/C(=C/c1ccccc1C(=O)O)C2=O','1'),
	(232315,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'B2FA943EBD85C5A9-FICuS-01-8C','DCB9EFE56647D02A-FICTS-01-6B','B2FA943EBD85C5A9-uuuuu-01-3B','InChI=1S/C9H9N3O/c13-9-10-8(11-12-9)6-7-4-2-1-3-5-7/h1-5H,6H2,(H2,10,11,12,13)','InChIKey=BWVIJZMNBPNLNG-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)[nH]1',NULL),
	(232316,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O3',220.1872,NULL,'A4F61016ACB155E0-FICuS-01-56','E467750A7074A548-FICTS-01-1D','A4F61016ACB155E0-uuuuu-01-05','InChI=1S/C9H8N4O3/c14-9-10-8(11-12-9)5-6-1-3-7(4-2-6)13(15)16/h1-4H,5H2,(H2,10,11,12,14)','InChIKey=LSBKXAKAWCNZNU-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccc([N+](=O)[O-])cc2)[nH]1',NULL),
	(232317,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'CDF1BECFA7F5ACF6-FICuS-01-C8','A22E5D94CDAC36CB-FICTS-01-6F','CDF1BECFA7F5ACF6-uuuuu-01-77','InChI=1S/C9H9N3O/c1-6-2-4-7(5-3-6)8-10-9(13)12-11-8/h2-5H,1H3,(H2,10,11,12,13)','InChIKey=MNHXQVGGHYZRBU-UHFFFAOYSA-N','Cc1ccc(-c2n[nH]c(=O)[nH]2)cc1',NULL),
	(232318,0,0,NULL,'Consistent with Molecular Formula','C8H6BrN3O',240.0589,NULL,'8238B5EBF9EB5488-FICuS-01-79','E397D20107582966-FICTS-01-10','8238B5EBF9EB5488-uuuuu-01-28','InChI=1S/C8H6BrN3O/c9-6-3-1-2-5(4-6)7-10-8(13)12-11-7/h1-4H,(H2,10,11,12,13)','InChIKey=MOWCNQAKRIHBCM-UHFFFAOYSA-N','O=c1[nH]nc(-c2cccc(Br)c2)[nH]1',NULL),
	(232319,0,0,NULL,'Consistent with Molecular Formula','C8H6N4O3',206.1604,NULL,'E6CE6BAE1563090D-FICuS-01-74','E66D953FB03FA85B-FICTS-01-5D','E6CE6BAE1563090D-uuuuu-01-23','InChI=1S/C8H6N4O3/c13-8-9-7(10-11-8)5-1-3-6(4-2-5)12(14)15/h1-4H,(H2,9,10,11,13)','InChIKey=NDTKZJMWHPUVQG-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc([N+](=O)[O-])cc2)[nH]1',NULL),
	(232320,0,0,NULL,'Consistent with Molecular Formula','C8H6N4O3',206.1604,NULL,'EDF3F06572A346F3-FICuS-01-6A','BA257904DC39C59D-FICTS-01-4C','EDF3F06572A346F3-uuuuu-01-19','InChI=1S/C8H6N4O3/c13-8-9-7(10-11-8)5-2-1-3-6(4-5)12(14)15/h1-4H,(H2,9,10,11,13)','InChIKey=GWBITECELKZDFX-UHFFFAOYSA-N','O=c1[nH]nc(-c2cccc([N+](=O)[O-])c2)[nH]1',NULL),
	(232321,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O',211.2226,NULL,'B49FA16E7E9FE22E-FICuS-01-92','D26845810B50F3D0-FICTS-01-20','B49FA16E7E9FE22E-uuuuu-01-41','InChI=1S/C12H9N3O/c16-12-13-11(14-15-12)10-6-5-8-3-1-2-4-9(8)7-10/h1-7H,(H2,13,14,15,16)','InChIKey=WLTSTVVKCGAHLO-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc3ccccc3c2)[nH]1',NULL),
	(232322,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O3',220.1872,NULL,'A80F0E7955815D48-FICuS-01-53','E1E7B4E862DFA27B-FICTS-01-69','A80F0E7955815D48-uuuuu-01-02','InChI=1S/C9H8N4O3/c1-5-2-3-6(4-7(5)13(15)16)8-10-9(14)12-11-8/h2-4H,1H3,(H2,10,11,12,14)','InChIKey=KWTLTDRPAOTUIS-UHFFFAOYSA-N','Cc1ccc(-c2n[nH]c(=O)[nH]2)cc1[N+](=O)[O-]',NULL),
	(232323,0,1,NULL,'Consistent with Molecular Formula','C5H8N4O',140.1444,NULL,'246688533237B003-FICuS-01-15','247E038A2DB33316-FICTS-01-1C','753FD06696E5E820-uuuuu-01-03','InChI=1S/C5H8N4O/c1-3-6-9-4(2)7-8-5(9)10/h3H,1-2H3,(H,8,10)/b6-3-','InChIKey=WQMQTCYNLRUNLP-UTCJRWHESA-N','C/C=N\\n1c(C)n[nH]c1=O','1'),
	(232324,0,1,NULL,'Consistent with Molecular Formula','C14H11N5O',265.2738,NULL,'6918A55E57C47856-FICuS-01-4C','A14122AF051CC927-FICTS-01-26','309EE1FA884E39A6-uuuuu-01-20','InChI=1S/C14H11N5O/c20-14-18-17-13(12-4-2-1-3-5-12)19(14)16-10-11-6-8-15-9-7-11/h1-10H,(H,18,20)/b16-10+','InChIKey=UZVUYTGFIYCSMG-MHWRWJLKSA-N','O=c1[nH]nc(-c2ccccc2)n1/N=C/c1ccncc1','1'),
	(232325,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O4',327.339,NULL,'E325646FB8FB7489-FICuS-01-6A','052A834945867753-FICTS-01-03','E325646FB8FB7489-uuuuu-01-19','InChI=1S/C17H17N3O4/c1-24-14-9-7-13(8-10-14)19-20-17(23)18-15(16(21)22)11-12-5-3-2-4-6-12/h2-10,15H,11H2,1H3,(H,18,23)(H,21,22)','InChIKey=QEEFJGYSUOAAFS-UHFFFAOYSA-N','COc1ccc(/N=N/C(=O)NC(Cc2ccccc2)C(=O)O)cc1','1'),
	(232326,1,0,NULL,'Consistent with Molecular Formula','C28H45N5O5',531.694,'Glycine, N-[N-[[(4-methoxyphenyl)azo]carbonyl]-L-leucyl]-, dicyclohexylamine salt','C385CF7DDAB8E822-FICuS-01-8E','7E2045EBF7C9498C-FICTS-01-55','CBCCC84423BD9713-uuuuu-01-23','InChI=1S/C16H22N4O5.C12H23N/c1-10(2)8-13(15(23)17-9-14(21)22)18-16(24)20-19-11-4-6-12(25-3)7-5-11;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h4-7,10,13H,8-9H2,1-3H3,(H,17,23)(H,18,24)(H,21,22);11-13H,1-10H2/b20-19+;','InChIKey=WSHDDMPTBCULEO-RZLHGTIFSA-N','C1CCC(NC2CCCCC2)CC1.COc1ccc(/N=N/C(=O)NC(CC(C)C)C(=O)NCC(=O)O)cc1','1'),
	(232327,2,0,NULL,'Consistent with Molecular Formula','C29H47N5O5',545.7208,'L-Alanine, N-[N-[[(4-methoxyphenyl)azo]carbonyl]- L-leucyl]-, dicyclohexylamine (salt)','D111CA46E40C277F-FICuS-01-5E','023A5EA20A4A0813-FICTS-01-1B','D958CD7F1D09584E-uuuuu-01-28','InChI=1S/C17H24N4O5.C12H23N/c1-10(2)9-14(15(22)18-11(3)16(23)24)19-17(25)21-20-12-5-7-13(26-4)8-6-12;1-3-7-11(8-4-1)13-12-9-5-2-6-10-12/h5-8,10-11,14H,9H2,1-4H3,(H,18,22)(H,19,25)(H,23,24);11-13H,1-10H2/b21-20+;','InChIKey=OLVXYRIZXPTKQT-ANVLNOONSA-N','C1CCC(NC2CCCCC2)CC1.COc1ccc(/N=N/C(=O)NC(CC(C)C)C(=O)NC(C)C(=O)O)cc1','1'),
	(232328,2,0,NULL,'Consistent with Molecular Formula','C20H30N4O5',406.4808,NULL,'D8010CF970D93AB7-FICuS-01-67','5E96D0B57C18F65A-FICTS-01-4F','D8010CF970D93AB7-uuuuu-01-16','InChI=1S/C20H30N4O5/c1-12(2)10-16(18(25)21-17(19(26)27)11-13(3)4)22-20(28)24-23-14-6-8-15(29-5)9-7-14/h6-9,12-13,16-17H,10-11H2,1-5H3,(H,21,25)(H,22,28)(H,26,27)/b24-23+','InChIKey=MJHUJOUZLYEWDE-WCWDXBQESA-N','COc1ccc(/N=N/C(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)O)cc1','1'),
	(232329,2,0,NULL,'Consistent with Molecular Formula','C23H28N4O5',440.498,NULL,'E5B68B8E9E17C8BC-FICuS-01-96','4CA06DE8680B42F6-FICTS-01-47','E5B68B8E9E17C8BC-uuuuu-01-45','InChI=1S/C23H28N4O5/c1-15(2)13-19(25-23(31)27-26-17-9-11-18(32-3)12-10-17)21(28)24-20(22(29)30)14-16-7-5-4-6-8-16/h4-12,15,19-20H,13-14H2,1-3H3,(H,24,28)(H,25,31)(H,29,30)/b27-26+','InChIKey=POOWYGANGFCAOK-CYYJNZCTSA-N','COc1ccc(/N=N/C(=O)NC(CC(C)C)C(=O)NC(Cc2ccccc2)C(=O)O)cc1','1'),
	(232330,1,0,NULL,'Consistent with Molecular Formula','C12H11N3O3',245.2372,NULL,'8695EE556EC6C8CE-FICuS-01-8E','8695EE556EC6C8CE-FICTS-01-6D','8695EE556EC6C8CE-uuuuu-01-3D','InChI=1S/C12H11N3O3/c13-7-8-3-4-14-9(6-8)11(16)15-5-1-2-10(15)12(17)18/h3-4,6,10H,1-2,5H2,(H,17,18)','InChIKey=JAHFPJMOBOGBKU-UHFFFAOYSA-N','N#Cc1ccnc(C(=O)N2CCCC2C(=O)O)c1','1'),
	(232331,1,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O3',254.6725,NULL,'42BD0A1431731E2F-FICuS-01-45','42BD0A1431731E2F-FICTS-01-24','42BD0A1431731E2F-uuuuu-01-F4','InChI=1S/C11H11ClN2O3/c12-7-3-4-13-8(6-7)10(15)14-5-1-2-9(14)11(16)17/h3-4,6,9H,1-2,5H2,(H,16,17)','InChIKey=QHXNBROGMFPGNU-UHFFFAOYSA-N','O=C(O)C1CCCN1C(=O)c1cc(Cl)ccn1','1'),
	(232332,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'A6F685F20FE3AFA8-FICuS-01-8D','A6F685F20FE3AFA8-FICTS-01-6C','A6F685F20FE3AFA8-uuuuu-01-3C','InChI=1S/C11H12N2O3/c14-10(8-4-1-2-6-12-8)13-7-3-5-9(13)11(15)16/h1-2,4,6,9H,3,5,7H2,(H,15,16)','InChIKey=UXKBRXACOQTFGA-UHFFFAOYSA-N','O=C(O)C1CCCN1C(=O)c1ccccn1','1'),
	(232333,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'628D9619D89497D7-FICuS-01-58','628D9619D89497D7-FICTS-01-37','628D9619D89497D7-uuuuu-01-07','InChI=1S/C13H17N3O3/c1-15(2)9-5-6-14-10(8-9)12(17)16-7-3-4-11(16)13(18)19/h5-6,8,11H,3-4,7H2,1-2H3,(H,18,19)','InChIKey=NWGLMJXLUJHRSY-UHFFFAOYSA-N','CN(C)c1ccnc(C(=O)N2CCCC2C(=O)O)c1','1'),
	(232334,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O4',250.2536,NULL,'7585E8328D711EA1-FICuS-01-4E','7585E8328D711EA1-FICTS-01-2D','7585E8328D711EA1-uuuuu-01-FD','InChI=1S/C12H14N2O4/c1-18-8-4-5-13-9(7-8)11(15)14-6-2-3-10(14)12(16)17/h4-5,7,10H,2-3,6H2,1H3,(H,16,17)','InChIKey=PBHULYFMJCXPQC-UHFFFAOYSA-N','COc1ccnc(C(=O)N2CCCC2C(=O)O)c1','1'),
	(232335,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O2',189.1732,NULL,'39FFEB0ED9560486-FICuS-01-75','39FFEB0ED9560486-FICTS-01-54','39FFEB0ED9560486-uuuuu-01-24','InChI=1S/C9H7N3O2/c10-9-7-2-1-3-8(12(13)14)6(7)4-5-11-9/h1-5H,(H2,10,11)','InChIKey=SRYUOKQAZJCHNX-UHFFFAOYSA-N','Nc1nccc2c([N+](=O)[O-])cccc12',NULL),
	(232336,1,0,NULL,'Consistent with Molecular Formula','C11H14O4S',242.2892,NULL,'1B89D92B36A28D52-FICuS-01-5B','1B89D92B36A28D52-FICTS-01-3A','1B89D92B36A28D52-uuuuu-01-0A','InChI=1S/C11H14O4S/c1-16(14,15)8-10(11(12)13)7-9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3,(H,12,13)','InChIKey=AVHWPQIMONLFFZ-UHFFFAOYSA-N','CS(=O)(=O)CC(Cc1ccccc1)C(=O)O','1'),
	(232337,3,0,NULL,'Consistent with Molecular Formula','C38H44?2N2O3',576.7772,'Pyrido[3,4-g]isoquinoline, 1,2,3,4,6,7,8,9-octahydro- 4,9-bis(2,4,6-trimethylphenyl)-, mandelic acid (salt),cis-(+-)-\nPyrido[3,4-g]isoquinoline, 1,2,3,4,6,7,8,9-octahydro- 4,9-bis(2,4,6-trimethylphenyl)-, .alpha.-hydroxybenzeneacetic acid (salt), cis-(+-)-','2B134BD1F09AF059-FICuS-01-5E','2B134BD1F09AF059-FICTS-01-3D','2B134BD1F09AF059-uuuuu-01-0D','InChI=1S/C30H36N2.C8H8O3/c1-17-7-19(3)29(20(4)8-17)27-15-31-13-23-12-26-24(11-25(23)27)14-32-16-28(26)30-21(5)9-18(2)10-22(30)6;9-7(8(10)11)6-4-2-1-3-5-6/h7-12,27-28,31-32H,13-16H2,1-6H3;1-5,7,9H,(H,10,11)','InChIKey=UZWBYNIXIHMYOQ-UHFFFAOYSA-N','*.*.Cc1cc(C)c(C2CNCc3cc4c(cc32)CNCC4c2c(C)cc(C)cc2C)c(C)c1.O=C(O)C(O)c1ccccc1','1'),
	(232338,5,0,NULL,'Consistent with Molecular Formula','C20H25F3O3',370.4109,NULL,'9E4C0CACCFE40964-FICuS-01-88','9E4C0CACCFE40964-FICTS-01-67','18CCBD96E0C59918-uuuuu-01-22','InChI=1S/C20H25F3O3/c1-19-7-6-12-13(15(19)4-5-18(19)25)3-2-11-8-16(24)17(9-14(11)12)26-10-20(21,22)23/h8-9,12-13,15,18,24-25H,2-7,10H2,1H3/t12-,13+,15-,18-,19-/m0/s1','InChIKey=SEJLRFOCUWYOPK-SSTWWWIQSA-N','CC12CCC3c4cc(OCC(F)(F)F)c(O)cc4CCC3C1CCC2O','1'),
	(232339,0,0,NULL,'Consistent with Molecular Formula','C8H12Cl2N4O2',267.1144,NULL,'448C8843B90AAF93-FICuS-01-60','448C8843B90AAF93-FICTS-01-3F','448C8843B90AAF93-uuuuu-01-0F','InChI=1S/C8H12Cl2N4O2/c1-12-7(6-11-8(12)14(15)16)13(4-2-9)5-3-10/h6H,2-5H2,1H3','InChIKey=IVZGPMCBVZOHMX-UHFFFAOYSA-N','Cn1c(N(CCCl)CCCl)cnc1[N+](=O)[O-]',NULL),
	(232340,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'EB737E78003BC935-FICuS-01-5C','EF2FF70C5D04F8E1-FICTS-01-6A','EB737E78003BC935-uuuuu-01-0B','InChI=1S/C16H15N3O/c1-12-7-9-13(10-8-12)11-15-17-18-16(20)19(15)14-5-3-2-4-6-14/h2-10H,11H2,1H3,(H,18,20)','InChIKey=NTNNEQKPZLRLJX-UHFFFAOYSA-N','Cc1ccc(Cc2n[nH]c(=O)n2-c2ccccc2)cc1',NULL),
	(232341,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN4O',238.6761,NULL,'9EE913005B7E8DDD-FICuS-01-7E','9EE913005B7E8DDD-FICTS-01-5D','9EE913005B7E8DDD-uuuuu-01-2D','InChI=1S/C10H11ClN4O/c1-14-10(16)15(12)9(13-14)6-7-2-4-8(11)5-3-7/h2-5H,6,12H2,1H3','InChIKey=LYHUILQYQFWADG-UHFFFAOYSA-N','Cn1nc(Cc2ccc(Cl)cc2)n(N)c1=O',NULL),
	(232342,0,0,NULL,'Consistent with Molecular Formula','C17H11N5O5',365.3044,NULL,'AF4CDA2E4E107FA3-FICuS-01-8C','106EBF071277E19D-FICTS-01-35','AF4CDA2E4E107FA3-uuuuu-01-3B','InChI=1S/C17H11N5O5/c23-15-12-3-1-2-4-13(12)16(24)21(15)20-14(18-19-17(20)25)9-10-5-7-11(8-6-10)22(26)27/h1-8H,9H2,(H,19,25)','InChIKey=HNMOOPYGKBXUCL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1n1c(Cc2ccc([N+](=O)[O-])cc2)n[nH]c1=O',NULL),
	(232343,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O3',320.3068,NULL,'F129FC6757CF7AF5-FICuS-01-87','D2D749BD9A82E42D-FICTS-01-5D','F129FC6757CF7AF5-uuuuu-01-36','InChI=1S/C17H12N4O3/c1-10-6-8-11(9-7-10)14-18-19-17(24)20(14)21-15(22)12-4-2-3-5-13(12)16(21)23/h2-9H,1H3,(H,19,24)','InChIKey=ZJTPYWFKPWFIRQ-UHFFFAOYSA-N','Cc1ccc(-c2n[nH]c(=O)n2N2C(=O)c3ccccc3C2=O)cc1',NULL),
	(232344,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O4',338.322,NULL,'E3FA58ECA992C257-FICuS-01-81','399B5DCB916175A1-FICTS-01-3A','E3FA58ECA992C257-uuuuu-01-30','InChI=1S/C17H14N4O4/c1-10-6-8-11(9-7-10)14-18-19-17(25)21(14)20-15(22)12-4-2-3-5-13(12)16(23)24/h2-9H,1H3,(H,19,25)(H,20,22)(H,23,24)','InChIKey=QQRWCWVNNZNERE-UHFFFAOYSA-N','Cc1ccc(-c2n[nH]c(=O)n2NC(=O)c2ccccc2C(=O)O)cc1',NULL),
	(232345,0,1,NULL,'Consistent with Molecular Formula','C16H19ClN4O3',350.8041,NULL,'1D62BF460E75B5D5-FICuS-01-67','0670565C793358DA-FICTS-01-1E','B148A2779A288115-uuuuu-01-E9','InChI=1S/C16H19ClN4O3/c1-3-24-15(22)9-4-11(2)20-21-14(18-19-16(21)23)10-12-5-7-13(17)8-6-12/h5-8H,3-4,9-10H2,1-2H3,(H,19,23)/b20-11-','InChIKey=HTTFSRNPYUUVCF-JAIQZWGSSA-N','CCOC(=O)CC/C(C)=N\\n1c(Cc2ccc(Cl)cc2)n[nH]c1=O','1'),
	(232346,0,2,NULL,'Consistent with Molecular Formula','C20H18N8O2',402.4146,NULL,'02998CDDB9146AA8-FICuS-01-6E','36959A4303C643BA-FICTS-01-24','4CFCE8EFC03E9B18-uuuuu-01-4D','InChI=1S/C20H18N8O2/c29-19-25-23-17(15-9-3-1-4-10-15)27(19)21-13-7-8-14-22-28-18(24-26-20(28)30)16-11-5-2-6-12-16/h1-6,9-14H,7-8H2,(H,25,29)(H,26,30)/b21-13-,22-14?','InChIKey=JIZNRIXKUBOICV-GXLPUXAXSA-N','O=c1[nH]nc(-c2ccccc2)n1/N=C\\CC/C=N/n1c(-c2ccccc2)n[nH]c1=O','1'),
	(232347,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O2',209.2072,NULL,'2C7CF5052993AACC-FICuS-01-75','2C7CF5052993AACC-FICTS-01-54','2C7CF5052993AACC-uuuuu-01-24','InChI=1S/C8H11N5O2/c1-3-15-8(14)12-13-6(2)10-11-7(13)4-5-9/h3-4H2,1-2H3,(H,12,14)','InChIKey=LCUMCLBODWSNGD-UHFFFAOYSA-N','CCOC(=O)Nn1c(C)nnc1CC#N',NULL),
	(232348,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'FFF07A78FE55CF80-FICuS-01-96','FFF07A78FE55CF80-FICTS-01-75','FFF07A78FE55CF80-uuuuu-01-45','InChI=1S/C14H15N5O2/c1-2-21-14(20)18-19-12(8-9-15)16-17-13(19)10-11-6-4-3-5-7-11/h3-7H,2,8,10H2,1H3,(H,18,20)','InChIKey=CPKVAVZHZRXPQV-UHFFFAOYSA-N','CCOC(=O)Nn1c(CC#N)nnc1Cc1ccccc1',NULL),
	(232349,0,0,NULL,'Consistent with Molecular Formula','C14H12N6O',280.2884,NULL,'FF7E8700B0290890-FICuS-01-4C','FF7E8700B0290890-FICTS-01-2B','FF7E8700B0290890-uuuuu-01-FB','InChI=1S/C14H12N6O/c15-8-6-12-17-18-13(10-11-4-2-1-3-5-11)20(12)19-14(21)7-9-16/h1-5H,6-7,10H2,(H,19,21)','InChIKey=LQZMJYWIOWNFIM-UHFFFAOYSA-N','N#CCC(=O)Nn1c(CC#N)nnc1Cc1ccccc1',NULL),
	(232350,0,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'304666EA6EB7D5AB-FICuS-01-76','304666EA6EB7D5AB-FICTS-01-55','304666EA6EB7D5AB-uuuuu-01-25','InChI=1S/C18H17NO3/c1-2-21-16-13-19-17(22-16)18(20,14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-13,20H,2H2,1H3','InChIKey=JVIUCDBVXJTBPN-UHFFFAOYSA-N','CCOc1cnc(C(O)(c2ccccc2)c2ccccc2)o1',NULL),
	(232351,3,0,NULL,'Consistent with Molecular Formula','C29H33NO2S',459.6452,NULL,'3C3F729BCD51DF1A-FICuS-01-83','3C3F729BCD51DF1A-FICTS-01-62','3C3F729BCD51DF1A-uuuuu-01-32','InChI=1S/C29H33NO2S/c1-4-10-24(11-5-1)20-30-17-16-29(23-31-21-25-12-6-2-7-13-25)19-27(18-28(30)33-29)32-22-26-14-8-3-9-15-26/h1-15,27-28H,16-23H2','InChIKey=QNZRLJMUMQDXAN-UHFFFAOYSA-N','c1ccc(COCC23CCN(Cc4ccccc4)C(CC(OCc4ccccc4)C2)S3)cc1','1'),
	(232352,2,0,NULL,'Consistent with Molecular Formula','C22H25NO2S',367.505,NULL,'444D76F9CEF6825F-FICuS-01-7C','444D76F9CEF6825F-FICTS-01-5B','444D76F9CEF6825F-uuuuu-01-2B','InChI=1S/C22H25NO2S/c24-20-13-21-23(15-18-7-3-1-4-8-18)12-11-22(14-20,26-21)17-25-16-19-9-5-2-6-10-19/h1-10,21H,11-17H2','InChIKey=PKUIUVYDOOWWBW-UHFFFAOYSA-N','O=C1CC2SC(COCc3ccccc3)(CCN2Cc2ccccc2)C1','1'),
	(232353,1,0,NULL,'Consistent with Molecular Formula','C12H16N2',188.2718,NULL,'3CEA6FD29350756A-FICuS-01-69','3CEA6FD29350756A-FICTS-01-48','3CEA6FD29350756A-uuuuu-01-18','InChI=1S/C12H16N2/c1-2-6-12-10(4-1)9-14-7-3-5-11(14)8-13-12/h1-2,4,6,11,13H,3,5,7-9H2','InChIKey=QZLFCLRNSOXWFA-UHFFFAOYSA-N','c1ccc2c(c1)CN1CCCC1CN2','1'),
	(232354,0,0,NULL,'Consistent with Molecular Formula','C20H15N',269.3452,NULL,'92B05BEF8D19F5C4-FICuS-01-7E','92B05BEF8D19F5C4-FICTS-01-5D','92B05BEF8D19F5C4-uuuuu-01-2D','InChI=1S/C20H15N/c1-14-12-13-16-8-5-11-19(20(16)21-14)18-10-4-7-15-6-2-3-9-17(15)18/h2-13H,1H3','InChIKey=DKPWNBCMBXMQCN-UHFFFAOYSA-N','Cc1ccc2cccc(-c3cccc4ccccc34)c2n1',NULL),
	(232355,0,0,NULL,'Consistent with Molecular Formula','C22H17OP',328.3495,NULL,'980BCD3BC92C294F-FICuS-01-7C','980BCD3BC92C294F-FICTS-01-5B','980BCD3BC92C294F-uuuuu-01-2B','InChI=1S/C22H17OP/c23-24(20-14-8-3-9-15-20)21(18-10-4-1-5-11-18)16-17-22(24)19-12-6-2-7-13-19/h1-17H','InChIKey=RYKNOWKNGHQFBI-UHFFFAOYSA-N','O=P1(c2ccccc2)C(c2ccccc2)=CC=C1c1ccccc1',NULL),
	(232356,2,0,NULL,'Consistent with Molecular Formula','C14H13P',212.2305,NULL,'AF9B51FDBE1E2AF2-FICuS-01-A1','AF9B51FDBE1E2AF2-FICTS-01-80','AF9B51FDBE1E2AF2-uuuuu-01-50','InChI=1S/C14H13P/c1-2-6-12(7-3-1)15-13-8-4-5-9-14(15)11-10-13/h1-11,13-14H','InChIKey=VMJOBMHRAPELBO-UHFFFAOYSA-N','C1=CC2C=CC(C=C1)P2c1ccccc1','1'),
	(232357,0,0,NULL,'Consistent with Molecular Formula','C22H20IP',442.2783,'Phosphonium, ethyldiphenyl(phenylethynyl)-, iodide','98C8B2265E97C64B-FICuS-01-68','98C8B2265E97C64B-FICTS-01-47','A019B38B53FFAA13-uuuuu-01-1A','InChI=1S/C22H20P.HI/c1-2-23(21-14-8-4-9-15-21,22-16-10-5-11-17-22)19-18-20-12-6-3-7-13-20;/h3-17H,2H2,1H3;1H/q+1;/p-1','InChIKey=CNTKWJITYHAAQG-UHFFFAOYSA-M','CC[P+](C#Cc1ccccc1)(c1ccccc1)c1ccccc1.[I-]',NULL),
	(232358,3,0,NULL,'Consistent with Molecular Formula','C14H22IP',348.2061,NULL,'721D801527F5F10A-FICuS-01-3F','721D801527F5F10A-FICTS-01-1E','C36EC9D7800D54D2-uuuuu-01-19','InChI=1S/C14H22P.HI/c1-4-15(12(2)10-11-13(15)3)14-8-6-5-7-9-14;/h5-9,12-13H,4,10-11H2,1-3H3;1H/q+1;/p-1/t12-,13-;/m0./s1','InChIKey=XRWUBMSZTHJPHO-QNTKWALQSA-M','CC[P+]1(c2ccccc2)C(C)CCC1C.[I-]','1'),
	(232359,0,0,NULL,'Consistent with Molecular Formula','C12H22IN2P',352.1975,NULL,'39EAA1FB31C1AE2E-FICuS-01-88','39EAA1FB31C1AE2E-FICTS-01-67','013BA0563CA9C276-uuuuu-01-FA','InChI=1S/C12H22N2P.HI/c1-6-15(13(2)3,14(4)5)12-10-8-7-9-11-12;/h7-11H,6H2,1-5H3;1H/q+1;/p-1','InChIKey=QPLQJEKFVQCYGC-UHFFFAOYSA-M','CC[P+](c1ccccc1)(N(C)C)N(C)C.[I-]',NULL),
	(232360,2,0,NULL,'Consistent with Molecular Formula','C15H25NO',235.3686,NULL,'5082936D856718E8-FICuS-01-3C','5082936D856718E8-FICTS-01-1B','5082936D856718E8-uuuuu-01-EB','InChI=1S/C15H25NO/c1-15(2)13-9-12(10-14(15)11-13)3-4-16-5-7-17-8-6-16/h9,13-14H,3-8,10-11H2,1-2H3','InChIKey=XCCKSPXZRUJKEI-UHFFFAOYSA-N','CC1(C)C2C=C(CCN3CCOCC3)CC1C2','1'),
	(232361,0,1,NULL,'Consistent with Molecular Formula','C15H25NO4',283.3668,NULL,'DD7ACEB26FD29790-FICuS-01-8E','DD7ACEB26FD29790-FICTS-01-6D','F5FE3392543807E3-uuuuu-01-00','InChI=1S/C15H25NO4/c1-6-9-12(14(17)19-4)13(15(18)20-5)16(10-7-2)11-8-3/h6H,1,7-11H2,2-5H3/b13-12+','InChIKey=WOWVMORDTNAQDD-OUKQBFOZSA-N','C=CC/C(C(=O)OC)=C(/C(=O)OC)N(CCC)CCC','1'),
	(232362,0,0,NULL,'Consistent with Molecular Formula','C12H9IN2O4S',404.1786,NULL,'5032C8157E3782E3-FICuS-01-3A','5032C8157E3782E3-FICTS-01-19','5032C8157E3782E3-uuuuu-01-E9','InChI=1S/C12H9IN2O4S/c16-15(17)11-6-8-12(9-7-11)20(18,19)14-13-10-4-2-1-3-5-10/h1-9H','InChIKey=PLLRSULCZLJOMW-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)/N=I/c2ccccc2)cc1',NULL),
	(232363,1,0,NULL,'Consistent with Molecular Formula','C10H12O3',180.203,NULL,'E6C6B34C95CAF162-FICuS-01-78','E6C6B34C95CAF162-FICTS-01-57','E6C6B34C95CAF162-uuuuu-01-27','InChI=1S/C10H12O3/c1-10(2)9(11)12-7-5-3-4-6-8(7)13-10/h3-6,9,11H,1-2H3','InChIKey=VTQNUKHKSRBPMD-UHFFFAOYSA-N','CC1(C)Oc2ccccc2OC1O','1'),
	(232364,0,0,NULL,'Consistent with Molecular Formula','C17H16O4S',316.371,NULL,'73DC6148A6DE318C-FICuS-01-6A','73DC6148A6DE318C-FICTS-01-49','73DC6148A6DE318C-uuuuu-01-19','InChI=1S/C17H16O4S/c1-17(2)12-16(20-14-10-6-7-11-15(14)21-17)22(18,19)13-8-4-3-5-9-13/h3-12H,1-2H3','InChIKey=VSOBNHIKOBGTCE-UHFFFAOYSA-N','CC1(C)C=C(S(=O)(=O)c2ccccc2)Oc2ccccc2O1',NULL),
	(232365,1,0,NULL,'Consistent with Molecular Formula','C12H14Br2',318.0506,NULL,'D1CAE047065A3DB9-FICuS-01-6E','D1CAE047065A3DB9-FICTS-01-4D','D1CAE047065A3DB9-uuuuu-01-1D','InChI=1S/C12H14Br2/c1-11(9-12(11,13)14)8-7-10-5-3-2-4-6-10/h2-6H,7-9H2,1H3','InChIKey=KRFOLFHJNKCTMW-UHFFFAOYSA-N','CC1(CCc2ccccc2)CC1(Br)Br','1'),
	(232366,0,0,NULL,'Consistent with Molecular Formula','C10H18Cl2OSi2',281.3296,NULL,'25F401EA1C00D0E9-FICuS-01-55','25F401EA1C00D0E9-FICTS-01-34','25F401EA1C00D0E9-uuuuu-01-04','InChI=1S/C10H18Cl2OSi2/c1-14(2,3)7-8(13)10(11,12)9(7)15(4,5)6/h1-6H3','InChIKey=XZWMITGVWSSHQN-UHFFFAOYSA-N','C[Si](C)(C)C1=C([Si](C)(C)C)C(Cl)(Cl)C1=O',NULL),
	(232367,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2O',289.1604,'2-Cyclobuten-1-one, 4,4-dichloro-2,3-diphenyl-','337C9BF07FD3F23C-FICuS-01-7A','337C9BF07FD3F23C-FICTS-01-59','337C9BF07FD3F23C-uuuuu-01-29','InChI=1S/C16H10Cl2O/c17-16(18)14(12-9-5-2-6-10-12)13(15(16)19)11-7-3-1-4-8-11/h1-10H','InChIKey=PZVIDSXGKLDCJM-UHFFFAOYSA-N','O=C1C(c2ccccc2)=C(c2ccccc2)C1(Cl)Cl',NULL),
	(232368,0,0,NULL,'Consistent with Molecular Formula','C9H12Cl2O',207.0992,'1-Cyclobuten-3-one, 4,4-dichloro-1-pentyl-','015B97D464874EE7-FICuS-01-55','015B97D464874EE7-FICTS-01-34','015B97D464874EE7-uuuuu-01-04','InChI=1S/C9H12Cl2O/c1-2-3-4-5-7-6-8(12)9(7,10)11/h6H,2-5H2,1H3','InChIKey=ZBKIZLWSUASELA-UHFFFAOYSA-N','CCCCCC1=CC(=O)C1(Cl)Cl',NULL),
	(232369,3,0,NULL,'Consistent with Molecular Formula','C13H21NO2S',255.3744,NULL,'FCE700AFBF731ECD-FICuS-01-A2','FCE700AFBF731ECD-FICTS-01-81','FCE700AFBF731ECD-uuuuu-01-51','InChI=1S/C13H21NO2S/c1-13(2,3)16-12(15)14-7-6-11-9-4-5-10(8-9)17-11/h4-5,9-11H,6-8H2,1-3H3,(H,14,15)','InChIKey=NOTIXZCRLVHBGB-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCC1SC2C=CC1C2','1'),
	(232370,3,0,NULL,'Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'3AE5E3F2334477DD-FICuS-01-69','3AE5E3F2334477DD-FICTS-01-48','3AE5E3F2334477DD-uuuuu-01-18','InChI=1S/C15H20N2O/c1-14(2)10-7-8-15(14,3)13(18)12(10)17-11-6-4-5-9-16-11/h4-6,9-10,12H,7-8H2,1-3H3,(H,16,17)','InChIKey=AJUNTFPBSOPTHR-UHFFFAOYSA-N','CC12CCC(C(Nc3ccccn3)C1=O)C2(C)C','1'),
	(232371,3,0,NULL,'Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'74F12265A4BBFCC6-FICuS-01-73','74F12265A4BBFCC6-FICTS-01-52','74F12265A4BBFCC6-uuuuu-01-22','InChI=1S/C17H23NO2/c1-16(2)13-9-10-17(16,3)15(19)14(13)18-11-5-7-12(20-4)8-6-11/h5-8,13-14,18H,9-10H2,1-4H3','InChIKey=KFKLIBAWHRUNOV-UHFFFAOYSA-N','COc1ccc(NC2C(=O)C3(C)CCC2C3(C)C)cc1','1'),
	(232372,2,0,NULL,'Consistent with Molecular Formula','C16H21NO3S',307.4068,'Bicyclo[2.2.1]heptane-1-methanesulfonamide,7,7-dimethyl-2-oxo-N-phenyl-, (1S)-\n10-Bornanesulfonanilide, 2-oxo-\n10-Camphorsulfonanilide','A71A7D4774BE98B3-FICuS-01-6F','A71A7D4774BE98B3-FICTS-01-4E','A71A7D4774BE98B3-uuuuu-01-1E','InChI=1S/C16H21NO3S/c1-15(2)12-8-9-16(15,14(18)10-12)11-21(19,20)17-13-6-4-3-5-7-13/h3-7,12,17H,8-11H2,1-2H3','InChIKey=ADKFVONVCIXICR-UHFFFAOYSA-N','CC1(C)C2CCC1(CS(=O)(=O)Nc1ccccc1)C(=O)C2','1'),
	(232373,0,0,NULL,'Consistent with Molecular Formula','C12H17NO3Sn',341.9612,NULL,'1C3C8F06308220FC-FICuS-01-4D','1C3C8F06308220FC-FICTS-01-2C','1C3C8F06308220FC-uuuuu-01-FC','InChI=1S/C6H12NO3.C6H5.Sn/c8-4-1-7(2-5-9)3-6-10;1-2-4-6-5-3-1;/h1-6H2;1-5H;/q-3;;+3','InChIKey=RONZSGHUKRYQRF-UHFFFAOYSA-N','c1ccc([Sn]23OCCN(CCO2)CCO3)cc1',NULL),
	(232374,0,0,NULL,'Consistent with Molecular Formula','C21H18BrNSn',482.9739,NULL,'F7115611AAA01EE1-FICuS-01-52','F7115611AAA01EE1-FICTS-01-31','F7115611AAA01EE1-uuuuu-01-01','InChI=1S/C21H18N.BrH.Sn/c1-4-10-19(11-5-1)16-22(17-20-12-6-2-7-13-20)18-21-14-8-3-9-15-21;;/h1-10,12,14H,16-18H2;1H;/q;;+1/p-1','InChIKey=DRHJKNJFHZOEKX-UHFFFAOYSA-M','Br[Sn]12c3ccccc3CN(Cc3ccccc31)Cc1ccccc12',NULL),
	(232375,4,0,'69123-98-4','Consistent with Molecular Formula','C9H10FIN2O5',372.0913,'FIAU\nFialuridine\n5-Iodo-2\'-fluoroarauracil\n1-(2-Deoxy-2-fluoro-.beta.-D-arabinofuranosyl)-5-iodouracil\n2,4(1H,3H)-Pyrimidinedione, 1-(2-deoxy-2-fluoro-.beta.-D-arabinofuranosyl)-5-iodo-','B44F4FAF4726CBB1-FICuS-01-83','B44F4FAF4726CBB1-FICTS-01-62','B44F4FAF4726CBB1-uuuuu-01-32','InChI=1S/C9H10FIN2O5/c10-5-6(15)4(2-14)18-8(5)13-1-3(11)7(16)12-9(13)17/h1,4-6,8,14-15H,2H2,(H,12,16,17)','InChIKey=IPVFGAYTKQKGBM-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2F)cc1I','1'),
	(232376,4,0,NULL,'Consistent with Molecular Formula','C9H11FN2O5',246.1947,'FAU\nFAU\n1-(2-Deoxy-2-fluoro-.beta.-D-arabinofuranosyl)uracil','9E1A042AEB038533-FICuS-01-4B','9E1A042AEB038533-FICTS-01-2A','9E1A042AEB038533-uuuuu-01-FA','InChI=1S/C9H11FN2O5/c10-6-7(15)4(3-13)17-8(6)12-2-1-5(14)11-9(12)16/h1-2,4,6-8,13,15H,3H2,(H,11,14,16)','InChIKey=UIYWFOZZIZEEKJ-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(O)C2F)c(=O)[nH]1','1'),
	(232377,4,0,'69256-17-3','Consistent with Molecular Formula','C10H13FN2O5',260.2215,'1-(2-Deoxy-2-fluoro-.beta.-D-arabinofuranosyl)-5-methyluracil','50E7B0D7748EDD90-FICuS-01-6E','50E7B0D7748EDD90-FICTS-01-4D','50E7B0D7748EDD90-uuuuu-01-1D','InChI=1S/C10H13FN2O5/c1-4-2-13(10(17)12-8(4)16)9-6(11)7(15)5(3-14)18-9/h2,5-7,9,14-15H,3H2,1H3,(H,12,16,17)','InChIKey=GBBJCSTXCAQSSJ-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(O)C2F)c(=O)[nH]c1=O','1'),
	(232378,2,0,NULL,'Consistent with Molecular Formula','C20H26Cl2F3N3O7',548.3425,NULL,'0E17B2ACC3C491BB-FICuS-01-77','0E17B2ACC3C491BB-FICTS-01-56','AE05A351837908E9-uuuuu-01-FC','InChI=1S/C18H25Cl2N3O5.C2HF3O2/c19-7-9-23(10-8-20)13-3-1-12(2-4-13)11-14(21)17(26)22-15(18(27)28)5-6-16(24)25;3-2(4,5)1(6)7/h1-4,14-15H,5-11,21H2,(H,22,26)(H,24,25)(H,27,28);(H,6,7)','InChIKey=LAQGCTJXUWSZEC-UHFFFAOYSA-N','NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)NC(CCC(=O)O)C(=O)O.O=C(O)C(F)(F)F','1'),
	(232379,2,0,NULL,'Consistent with Molecular Formula','C20H26Cl2F3N3O7',548.3425,NULL,'A559D720947ACC61-FICuS-01-5A','A559D720947ACC61-FICTS-01-39','054BC6DDD4C75533-uuuuu-01-14','InChI=1S/C18H25Cl2N3O5.C2HF3O2/c19-7-9-23(10-8-20)13-3-1-12(2-4-13)11-15(18(27)28)22-17(26)14(21)5-6-16(24)25;3-2(4,5)1(6)7/h1-4,14-15H,5-11,21H2,(H,22,26)(H,24,25)(H,27,28);(H,6,7)','InChIKey=QTSNVVPNRJLQQB-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O.O=C(O)C(F)(F)F','1'),
	(232380,2,0,NULL,'Consistent with Molecular Formula','C20H26Cl2F3N3O7',548.3425,NULL,'0E17B2ACC3C491BB-FICuS-01-77','0E17B2ACC3C491BB-FICTS-01-56','AE05A351837908E9-uuuuu-01-FC','InChI=1S/C18H25Cl2N3O5.C2HF3O2/c19-7-9-23(10-8-20)13-3-1-12(2-4-13)11-14(21)17(26)22-15(18(27)28)5-6-16(24)25;3-2(4,5)1(6)7/h1-4,14-15H,5-11,21H2,(H,22,26)(H,24,25)(H,27,28);(H,6,7)','InChIKey=LAQGCTJXUWSZEC-UHFFFAOYSA-N','NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)NC(CCC(=O)O)C(=O)O.O=C(O)C(F)(F)F','1'),
	(232381,2,0,NULL,'Consistent with Molecular Formula','C20H26Cl2F3N3O7',548.3425,NULL,'A559D720947ACC61-FICuS-01-5A','A559D720947ACC61-FICTS-01-39','054BC6DDD4C75533-uuuuu-01-14','InChI=1S/C18H25Cl2N3O5.C2HF3O2/c19-7-9-23(10-8-20)13-3-1-12(2-4-13)11-15(18(27)28)22-17(26)14(21)5-6-16(24)25;3-2(4,5)1(6)7/h1-4,14-15H,5-11,21H2,(H,22,26)(H,24,25)(H,27,28);(H,6,7)','InChIKey=QTSNVVPNRJLQQB-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O.O=C(O)C(F)(F)F','1'),
	(232382,2,0,NULL,'Consistent with Molecular Formula','C20H19?Br3N4',555.1089,'1H-Indole, 3,3\'-(2,5-piperazinediyl)bis(6-bromo-, (+-)-, dihydrobromide','F4633BCEC8AD6D5A-FICuS-01-97','F4633BCEC8AD6D5A-FICTS-01-76','63F98BCD89638CA7-uuuuu-01-2C','InChI=1S/C20H18Br2N4.BrH/c21-11-1-3-13-15(7-23-17(13)5-11)19-9-26-20(10-25-19)16-8-24-18-6-12(22)2-4-14(16)18;/h1-8,19-20,23-26H,9-10H2;1H/t19-,20-;/m1./s1','InChIKey=DKTUWFDNGCKDFQ-GZJHNZOKSA-N','*.Br.Brc1ccc2c(C3CNC(c4c[nH]c5cc(Br)ccc45)CN3)c[nH]c2c1','1'),
	(232383,2,0,NULL,'Consistent with Molecular Formula','C20H19?Br3N4',555.1089,NULL,'E1377C78C7C82A73-FICuS-01-62','E1377C78C7C82A73-FICTS-01-41','1E1E2DD90961FE51-uuuuu-01-16','InChI=1S/C20H18Br2N4.BrH/c21-11-1-3-17-13(5-11)15(7-23-17)19-9-26-20(10-25-19)16-8-24-18-4-2-12(22)6-14(16)18;/h1-8,19-20,23-26H,9-10H2;1H/t19-,20-;/m1./s1','InChIKey=FPIFXMKZHHYXKE-GZJHNZOKSA-N','*.Br.Brc1ccc2[nH]cc(C3CNC(c4c[nH]c5ccc(Br)cc45)CN3)c2c1','1'),
	(232384,4,0,'51034-68-5','Consistent with Molecular Formula','C9H12N6O4',268.2316,'2\'-Azido-2\'-deoxycytidine','A91BA2DB8D90BCCA-FICuS-01-9B','14C18D4B5A1F6CDB-FICTS-01-5D','A91BA2DB8D90BCCA-uuuuu-01-4A','InChI=1S/C9H12N6O4/c10-5-1-2-15(9(18)12-5)8-6(13-14-11)7(17)4(3-16)19-8/h1-2,4,6-8,16-17H,3H2,(H2,10,12,18)','InChIKey=FEOYKPQEERVCAV-UHFFFAOYSA-N','[N-]=[N+]=NC1C(O)C(CO)OC1n1ccc(N)nc1=O','1'),
	(232385,4,0,'26929-65-7','Consistent with Molecular Formula','C9H11N5O5',269.2164,'2\'-Azido-2\'-deoxyuridine','1EB6B81675D29C73-FICuS-01-5E','1EB6B81675D29C73-FICTS-01-3D','1EB6B81675D29C73-uuuuu-01-0D','InChI=1S/C9H11N5O5/c10-13-12-6-7(17)4(3-15)19-8(6)14-2-1-5(16)11-9(14)18/h1-2,4,6-8,15,17H,3H2,(H,11,16,18)','InChIKey=MRUKYOQQKHNMFI-UHFFFAOYSA-N','[N-]=[N+]=NC1C(O)C(CO)OC1n1ccc(=O)[nH]c1=O','1'),
	(232386,0,0,NULL,'Consistent with Molecular Formula','C21H19NO4',349.3854,'Benzoic acid, 4-[[(2,5-dihydroxyphenyl)methyl]amino]-, benzyl ester','053D55D7B23C1B57-FICuS-01-51','053D55D7B23C1B57-FICTS-01-30','053D55D7B23C1B57-uuuuu-01-00','InChI=1S/C21H19NO4/c23-19-10-11-20(24)17(12-19)13-22-18-8-6-16(7-9-18)21(25)26-14-15-4-2-1-3-5-15/h1-12,22-24H,13-14H2','InChIKey=DBMOJKQLJLJRSN-UHFFFAOYSA-N','O=C(OCc1ccccc1)c1ccc(NCc2cc(O)ccc2O)cc1',NULL),
	(232387,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,'Benzoic acid, 4-[[(3,6-dioxo-1,4-cyclohexadienyl)methyl]- amino]-, isopropyl ester','2E8F3D2B6F8CF04D-FICuS-01-8C','2E8F3D2B6F8CF04D-FICTS-01-6B','2E8F3D2B6F8CF04D-uuuuu-01-3B','InChI=1S/C17H17NO4/c1-11(2)22-17(21)12-3-5-14(6-4-12)18-10-13-9-15(19)7-8-16(13)20/h3-9,11,18H,10H2,1-2H3','InChIKey=LHSMIYCGGUOJJK-UHFFFAOYSA-N','CC(C)OC(=O)c1ccc(NCC2=CC(=O)C=CC2=O)cc1',NULL),
	(232388,0,0,NULL,'Consistent with Molecular Formula','C21H17NO4',347.3696,'Benzoic acid, 4-[[(3,6-dioxo-1,4-cyclohexadienyl)methyl]amino]-, benzyl ester','54EB8259103EBBD7-FICuS-01-67','54EB8259103EBBD7-FICTS-01-46','54EB8259103EBBD7-uuuuu-01-16','InChI=1S/C21H17NO4/c23-19-10-11-20(24)17(12-19)13-22-18-8-6-16(7-9-18)21(25)26-14-15-4-2-1-3-5-15/h1-12,22H,13-14H2','InChIKey=PNLOECMIUPAFEZ-UHFFFAOYSA-N','O=C1C=CC(=O)C(CNc2ccc(C(=O)OCc3ccccc3)cc2)=C1',NULL),
	(232389,0,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,'Benzoic acid, 4-[[(3,6-dioxo-1,4-cyclohexadienyl)methyl]amino]-, tert-butyl ester','95F778A36400A7F3-FICuS-01-50','95F778A36400A7F3-FICTS-01-2F','95F778A36400A7F3-uuuuu-01-FF','InChI=1S/C18H19NO4/c1-18(2,3)23-17(22)12-4-6-14(7-5-12)19-11-13-10-15(20)8-9-16(13)21/h4-10,19H,11H2,1-3H3','InChIKey=VUGKHKLRFNGSCU-UHFFFAOYSA-N','CC(C)(C)OC(=O)c1ccc(NCC2=CC(=O)C=CC2=O)cc1',NULL),
	(232390,2,0,NULL,'Consistent with Molecular Formula','C39H55?ClN12O6',823.3933,NULL,'483AC3A47E5B3061-FICuS-01-4F','483AC3A47E5B3061-FICTS-01-2E','CB87ED427698C331-uuuuu-01-11','InChI=1S/C39H54N12O6.ClH/c1-46(2)13-9-11-40-36(54)30-15-26(22-48(30)5)44-38(56)32-17-24(20-50(32)7)42-34(52)28-19-29(28)35(53)43-25-18-33(51(8)21-25)39(57)45-27-16-31(49(6)23-27)37(55)41-12-10-14-47(3)4;/h15-18,20-23,28-29H,9-14,19H2,1-8H3,(H,40,54)(H,41,','InChIKey=OFEWVTKAVUWASP-PQQSRXGVSA-N','*.CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)C3CC3C(=O)Nc3cc(C(=O)Nc4cc(C(=O)NCCCN(C)C)n(C)c4)n(C)c3)cn2C)cn1C.Cl','1'),
	(232391,2,0,NULL,'Consistent with Molecular Formula','C39H55?ClN12O6',823.3933,NULL,'59BD63DAFC262F9D-FICuS-01-8F','59BD63DAFC262F9D-FICTS-01-6E','CB87ED427698C331-uuuuu-01-11','InChI=1S/C39H54N12O6.ClH/c1-46(2)13-9-11-40-36(54)30-15-26(22-48(30)5)44-38(56)32-17-24(20-50(32)7)42-34(52)28-19-29(28)35(53)43-25-18-33(51(8)21-25)39(57)45-27-16-31(49(6)23-27)37(55)41-12-10-14-47(3)4;/h15-18,20-23,28-29H,9-14,19H2,1-8H3,(H,40,54)(H,41,','InChIKey=OFEWVTKAVUWASP-OCPPCWRMSA-N','*.CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)C3CC3C(=O)Nc3cc(C(=O)Nc4cc(C(=O)NCCCN(C)C)n(C)c4)n(C)c3)cn2C)cn1C.Cl','1'),
	(232392,0,0,NULL,'Consistent with Molecular Formula','C13H19O3PS',286.3251,NULL,'D3D719EE81257D09-FICuS-01-61','D3D719EE81257D09-FICTS-01-40','D3D719EE81257D09-uuuuu-01-10','InChI=1S/C13H19O3PS/c1-12(2)13(3,4)16-17(18,15-12)11-8-6-10(14-5)7-9-11/h6-9H,1-5H3','InChIKey=GYXGXEQZKKQTRL-UHFFFAOYSA-N','COc1ccc(P2(=S)OC(C)(C)C(C)(C)O2)cc1',NULL),
	(232393,2,0,'147819-28-1','Consistent with Molecular Formula','C16H18O4P2S3',432.4433,'1,5,3,2,4-Dioxathiadiphosphepane, 2,4-bis(4-methoxyphenyl)-, 2,4-disulfide','BC0D715610533AFD-FICuS-01-5A','BC0D715610533AFD-FICTS-01-39','BC0D715610533AFD-uuuuu-01-09','InChI=1S/C16H18O4P2S3/c1-17-13-3-7-15(8-4-13)21(23)19-11-12-20-22(24,25-21)16-9-5-14(18-2)6-10-16/h3-10H,11-12H2,1-2H3','InChIKey=JPGYAYPPBVKALA-UHFFFAOYSA-N','COc1ccc(P2(=S)OCCOP(=S)(c3ccc(OC)cc3)S2)cc1','1'),
	(232394,0,0,NULL,'Consistent with Molecular Formula','C19H15O3PS',354.3595,'Dibenzo[d,f][1,3,2]dioxaphosphepin, 6-(4-methoxyphenyl)-, 6-sulfide','9F7D8907E7E9CD06-FICuS-01-80','9F7D8907E7E9CD06-FICTS-01-5F','9F7D8907E7E9CD06-uuuuu-01-2F','InChI=1S/C19H15O3PS/c1-20-14-10-12-15(13-11-14)23(24)21-18-8-4-2-6-16(18)17-7-3-5-9-19(17)22-23/h2-13H,1H3','InChIKey=ZRAPWVGPFXQJIF-UHFFFAOYSA-N','COc1ccc(P2(=S)Oc3ccccc3-c3ccccc3O2)cc1',NULL),
	(232395,1,0,NULL,'Consistent with Molecular Formula','C32H25O3PS',520.5815,NULL,'6DAA540CBAED4C26-FICuS-01-8A','6DAA540CBAED4C26-FICTS-01-69','6DAA540CBAED4C26-uuuuu-01-39','InChI=1S/C32H25O3PS/c1-33-28-18-20-29(21-19-28)36(37)34-30-22-17-27(23-31(30)35-36)32(24-11-5-2-6-12-24,25-13-7-3-8-14-25)26-15-9-4-10-16-26/h2-23H,1H3','InChIKey=JBBVBCBSABZVAH-UHFFFAOYSA-N','COc1ccc(P2(=S)Oc3ccc(C(c4ccccc4)(c4ccccc4)c4ccccc4)cc3O2)cc1','1'),
	(232396,0,0,NULL,'Consistent with Molecular Formula','C23H18O6',390.3916,NULL,'B2C151901BC296CF-FICuS-01-5E','B2C151901BC296CF-FICTS-01-3D','B2C151901BC296CF-uuuuu-01-0D','InChI=1S/C23H18O6/c1-12-8-9-13-11-23(21(26)28-2,22(27)29-3)18-17(16(13)10-12)19(24)14-6-4-5-7-15(14)20(18)25/h4-10H,11H2,1-3H3','InChIKey=HTFWVGJGXBDMIG-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)Cc2ccc(C)cc2C2=C1C(=O)c1ccccc1C2=O',NULL),
	(232397,0,0,NULL,'Consistent with Molecular Formula','C23H18O7',406.391,'Benz[a]anthracene-6,6-dicarboxylic acid, 5,6,7,12- tetrahydro-2-methoxy-7,12-dioxo-, dimethyl ester','741934892AA34410-FICuS-01-24','741934892AA34410-FICTS-01-03','741934892AA34410-uuuuu-01-D3','InChI=1S/C23H18O7/c1-28-13-9-8-12-11-23(21(26)29-2,22(27)30-3)18-17(16(12)10-13)19(24)14-6-4-5-7-15(14)20(18)25/h4-10H,11H2,1-3H3','InChIKey=TUQXULFWBAPRNE-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)Cc2ccc(OC)cc2C2=C1C(=O)c1ccccc1C2=O',NULL),
	(232398,3,0,NULL,'Consistent with Molecular Formula','C11H15N5O4',281.2706,NULL,'15C394143D1D7A80-FICuS-01-41','15C394143D1D7A80-FICTS-01-20','15C394143D1D7A80-uuuuu-01-F0','InChI=1S/C11H15N5O4/c1-6-4-16(11(18)13-10(6)19-2)9-3-7(14-15-12)8(5-17)20-9/h4,7-9,17H,3,5H2,1-2H3','InChIKey=INEFBFVRASRYAP-UHFFFAOYSA-N','COc1nc(=O)n(C2CC(N=[N+]=[N-])C(CO)O2)cc1C','1'),
	(232399,0,0,NULL,'Consistent with Molecular Formula','C10H9BrN2O2',269.0973,NULL,'2BC5A84E25CFC503-FICuS-01-70','2BC5A84E25CFC503-FICTS-01-4F','2BC5A84E25CFC503-uuuuu-01-1F','InChI=1S/C10H9BrN2O2/c1-6-10(11)9-5-8(15-7(2)14)3-4-13(9)12-6/h3-5H,1-2H3','InChIKey=WGVHINMJCOFEOF-UHFFFAOYSA-N','CC(=O)Oc1ccn2nc(C)c(Br)c2c1',NULL),
	(232400,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O4',392.4134,NULL,'687BB007B3C83E42-FICuS-01-55','687BB007B3C83E42-FICTS-01-34','687BB007B3C83E42-uuuuu-01-04','InChI=1S/C21H20N4O4/c1-12-18(20-9-16(28-14(3)26)5-7-24(20)22-12)11-19-13(2)23-25-8-6-17(10-21(19)25)29-15(4)27/h5-10H,11H2,1-4H3','InChIKey=CCSQGYSMUMXKFA-UHFFFAOYSA-N','CC(=O)Oc1ccn2nc(C)c(Cc3c(C)nn4ccc(OC(C)=O)cc34)c2c1',NULL),
	(232401,0,0,NULL,'Consistent with Molecular Formula','C10H8Br2N2O2',347.9934,NULL,'5C089B9C7AA87DB9-FICuS-01-85','5C089B9C7AA87DB9-FICTS-01-64','5C089B9C7AA87DB9-uuuuu-01-34','InChI=1S/C10H8Br2N2O2/c1-5-8(11)10-9(12)7(16-6(2)15)3-4-14(10)13-5/h3-4H,1-2H3','InChIKey=NAKVLOJIBIYNJJ-UHFFFAOYSA-N','CC(=O)Oc1ccn2nc(C)c(Br)c2c1Br',NULL),
	(232402,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'6D4346943FB91FD7-FICuS-01-65','6D4346943FB91FD7-FICTS-01-44','6D4346943FB91FD7-uuuuu-01-14','InChI=1S/C17H15N3O/c1-11-7-8-16(21)13(9-11)15-10-14(19-17(18)20-15)12-5-3-2-4-6-12/h2-10,21H,1H3,(H2,18,19,20)','InChIKey=YHQHVYBIZGDCBV-UHFFFAOYSA-N','Cc1ccc(O)c(-c2cc(-c3ccccc3)nc(N)n2)c1',NULL),
	(232403,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,'Pyrimidin-2-amine, 4-(2-hydroxy-4-methoxyphenyl)-6-phenyl-','24ECEF4073820663-FICuS-01-47','24ECEF4073820663-FICTS-01-26','24ECEF4073820663-uuuuu-01-F6','InChI=1S/C17H15N3O2/c1-22-12-7-8-13(16(21)9-12)15-10-14(19-17(18)20-15)11-5-3-2-4-6-11/h2-10,21H,1H3,(H2,18,19,20)','InChIKey=GLDFNTGFJVLYJO-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)nc(N)n2)c(O)c1',NULL),
	(232404,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O',365.4336,NULL,'0818CF59D6D7BCE3-FICuS-01-81','0818CF59D6D7BCE3-FICTS-01-60','0818CF59D6D7BCE3-uuuuu-01-30','InChI=1S/C24H19N3O/c1-17-12-13-23(28)20(14-17)22-15-21(19-10-6-3-7-11-19)26-24(27-22)25-16-18-8-4-2-5-9-18/h2-16,28H,1H3/b25-16-','InChIKey=URHOGTCCBLCWCS-XYGWBWBKSA-N','Cc1ccc(O)c(-c2cc(-c3ccccc3)nc(/N=C/c3ccccc3)n2)c1',NULL),
	(232405,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O2',381.433,'Pyrimidin-2-amine, 4-(2-hydroxy-4-methoxyphenyl)-6-phenyl- N-(phenylmethylene)-','9D4BFA26FA7EF3D2-FICuS-01-9B','9D4BFA26FA7EF3D2-FICTS-01-7A','9D4BFA26FA7EF3D2-uuuuu-01-4A','InChI=1S/C24H19N3O2/c1-29-19-12-13-20(23(28)14-19)22-15-21(18-10-6-3-7-11-18)26-24(27-22)25-16-17-8-4-2-5-9-17/h2-16,28H,1H3/b25-16-','InChIKey=MYTFQVYDIFUCFS-XYGWBWBKSA-N','COc1ccc(-c2cc(-c3ccccc3)nc(/N=C/c3ccccc3)n2)c(O)c1',NULL),
	(232406,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN3O',385.8519,'Pyrimidin-2-amine, 4-(5-chloro-2-hydroxyphenyl)-6-phenyl- N-(phenylmethylene)-','DBCDFA3C5EFBAF15-FICuS-01-C0','DBCDFA3C5EFBAF15-FICTS-01-9F','DBCDFA3C5EFBAF15-uuuuu-01-6F','InChI=1S/C23H16ClN3O/c24-18-11-12-22(28)19(13-18)21-14-20(17-9-5-2-6-10-17)26-23(27-21)25-15-16-7-3-1-4-8-16/h1-15,28H/b25-15+','InChIKey=USNSTUWNPYHROR-MFKUBSTISA-N','Oc1ccc(Cl)cc1-c1cc(-c2ccccc2)nc(/N=C/c2ccccc2)n1',NULL),
	(232407,0,0,NULL,'Consistent with Molecular Formula','C25H26ClN3O2',435.9523,'Phenanthridine-4-carboxamide, 6-(4-methoxyphenyl)- N-[2-(dimethylamino)ethyl]-, dihydrochloride','D8EA7910102323E9-FICuS-01-43','D8EA7910102323E9-FICTS-01-22','D816DEF52FAEFAA7-uuuuu-01-5A','InChI=1S/C25H25N3O2.ClH/c1-28(2)16-15-26-25(29)22-10-6-9-21-19-7-4-5-8-20(19)23(27-24(21)22)17-11-13-18(30-3)14-12-17;/h4-14H,15-16H2,1-3H3,(H,26,29);1H','InChIKey=BGQDPVUXPXHTOV-UHFFFAOYSA-N','COc1ccc(-c2nc3c(C(=O)NCCN(C)C)cccc3c3ccccc23)cc1.Cl',NULL),
	(232408,0,0,NULL,'Consistent with Molecular Formula','C19H22ClN3O2',359.8547,'4-Acridinecarboxamide, N-[2-(dimethylamino)ethyl]- 8-methoxy-, dihydrochloride','3B4D5979CD600F07-FICuS-01-5C','3B4D5979CD600F07-FICTS-01-3B','3BB1FE9CF2EDD649-uuuuu-01-4D','InChI=1S/C19H21N3O2.ClH/c1-22(2)11-10-20-19(23)14-7-4-6-13-12-15-16(21-18(13)14)8-5-9-17(15)24-3;/h4-9,12H,10-11H2,1-3H3,(H,20,23);1H','InChIKey=BSZAYAHSZXNOJI-UHFFFAOYSA-N','COc1cccc2nc3c(C(=O)NCCN(C)C)cccc3cc12.Cl',NULL),
	(232409,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2N3O',364.2736,'4-Acridinecarboxamide, 1-chloro-N-[2-(dimethylamino) ethyl]-, dihydrochloride','3442852FA66C116C-FICuS-01-44','3442852FA66C116C-FICTS-01-23','34BE22CA99E1C822-uuuuu-01-13','InChI=1S/C18H18ClN3O.ClH/c1-22(2)10-9-20-18(23)13-7-8-15(19)14-11-12-5-3-4-6-16(12)21-17(13)14;/h3-8,11H,9-10H2,1-2H3,(H,20,23);1H','InChIKey=LGAWIZSPXLDUOF-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc(Cl)c2cc3ccccc3nc12.Cl',NULL),
	(232410,0,0,NULL,'Consistent with Molecular Formula','C19H22ClN3O2',359.8547,'4-Acridinecarboxamide, N-[2-(dimethylamino)ethyl]- 1-methoxy-, dihydrochloride','30885A437A1B1D1A-FICuS-01-49','30885A437A1B1D1A-FICTS-01-28','3074FDA64596C454-uuuuu-01-FD','InChI=1S/C19H21N3O2.ClH/c1-22(2)11-10-20-19(23)14-8-9-17(24-3)15-12-13-6-4-5-7-16(13)21-18(14)15;/h4-9,12H,10-11H2,1-3H3,(H,20,23);1H','InChIKey=RNYRKTWQCNSDBK-UHFFFAOYSA-N','COc1ccc(C(=O)NCCN(C)C)c2nc3ccccc3cc12.Cl',NULL),
	(232411,0,0,'142038-90-2','Consistent with Molecular Formula','C22H29ClN4O',400.9503,'N-[6-[(2-Aminoethyl)amino]hexyl]-4-acridinecarboxamide trihydrochloride','AF3C4FCD28983A67-FICuS-01-81','AF3C4FCD28983A67-FICTS-01-60','AFC0E8281715E329-uuuuu-01-08','InChI=1S/C22H28N4O.ClH/c23-12-15-24-13-5-1-2-6-14-25-22(27)19-10-7-9-18-16-17-8-3-4-11-20(17)26-21(18)19;/h3-4,7-11,16,24H,1-2,5-6,12-15,23H2,(H,25,27);1H','InChIKey=XOYGXYLTMYJYIJ-UHFFFAOYSA-N','Cl.NCCNCCCCCCNC(=O)c1cccc2cc3ccccc3nc12',NULL),
	(232412,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O3',390.8687,'1-Phenazinecarboxamide, N-[2-(dimethylamino)ethyl]- 6,9-dimethoxy-, monohydrochloride','EB370ED8CCCE4C67-FICuS-01-9B','EB370ED8CCCE4C67-FICTS-01-7A','EBCBA93DF3439529-uuuuu-01-2C','InChI=1S/C19H22N4O3.ClH/c1-23(2)11-10-20-19(24)12-6-5-7-13-16(12)22-18-15(26-4)9-8-14(25-3)17(18)21-13;/h5-9H,10-11H2,1-4H3,(H,20,24);1H','InChIKey=GTXSOJXQRYXSCB-UHFFFAOYSA-N','COc1ccc(OC)c2nc3c(C(=O)NCCN(C)C)cccc3nc12.Cl',NULL),
	(232413,0,0,'103942-59-2','Consistent with Molecular Formula','C22H29ClN6O2',444.9631,'1,6-Phenazinedicarboxamide, N,N\'-bis[2-(dimethylamino) ethyl]-, dihydrochloride','F00491010E946FF0-FICuS-01-40','F00491010E946FF0-FICTS-01-1F','F0F836E43119B6BE-uuuuu-01-19','InChI=1S/C22H28N6O2.ClH/c1-27(2)13-11-23-21(29)15-7-5-9-17-19(15)25-18-10-6-8-16(20(18)26-17)22(30)24-12-14-28(3)4;/h5-10H,11-14H2,1-4H3,(H,23,29)(H,24,30);1H','InChIKey=ZPOTWELDSISZCG-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2nc3c(C(=O)NCCN(C)C)cccc3nc12.Cl',NULL),
	(232414,0,0,NULL,'Consistent with Molecular Formula','C17H18ClFN4O',348.8068,'1-Phenazinecarboxamide, N-[2-(dimethylamino)ethyl]- 9-fluoro-, monohydrochloride','A8E32B79C791DB7C-FICuS-01-80','A8E32B79C791DB7C-FICTS-01-5F','A81F8C9CF81C0232-uuuuu-01-16','InChI=1S/C17H17FN4O.ClH/c1-22(2)10-9-19-17(23)11-5-3-7-13-15(11)21-16-12(18)6-4-8-14(16)20-13;/h3-8H,9-10H2,1-2H3,(H,19,23);1H','InChIKey=QVKNNMYMCVOCMI-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2nc3cccc(F)c3nc12.Cl',NULL),
	(232415,0,0,'124341-23-7','Consistent with Molecular Formula','C17H20ClN5O',345.8309,'1H-Benzimidazole-4-carboxamide, N-[2-(dimethylamino)ethyl]-2-(4-pyridinyl)-, hydrochloride','C9BD0227F3EB996C-FICuS-01-7F','C9BD0227F3EB996C-FICTS-01-5E','C941A5C2CC664022-uuuuu-01-FC','InChI=1S/C17H19N5O.ClH/c1-22(2)11-10-19-17(23)13-4-3-5-14-15(13)21-16(20-14)12-6-8-18-9-7-12;/h3-9H,10-11H2,1-2H3,(H,19,23)(H,20,21);1H','InChIKey=WZKPVUJVPQLZRU-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2[nH]c(-c3ccncc3)nc12.Cl',NULL),
	(232416,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O3',199.209,NULL,'9B475FD8A12F83CC-FICuS-01-7F','9B475FD8A12F83CC-FICTS-01-5E','9B475FD8A12F83CC-uuuuu-01-2E','InChI=1S/C8H13N3O3/c1-14-8(13)7-6-11(10-9-7)4-2-3-5-12/h6,12H,2-5H2,1H3','InChIKey=OGZSCAIOEFIJMT-UHFFFAOYSA-N','COC(=O)c1cn(CCCCO)nn1',NULL),
	(232417,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O4',241.2462,NULL,'7DEEB4719F315302-FICuS-01-57','7DEEB4719F315302-FICTS-01-36','7DEEB4719F315302-uuuuu-01-06','InChI=1S/C10H15N3O4/c1-3-17-9(14)5-4-6-13-7-8(11-12-13)10(15)16-2/h7H,3-6H2,1-2H3','InChIKey=LLDVPIYBVOKDRC-UHFFFAOYSA-N','CCOC(=O)CCCn1cc(C(=O)OC)nn1',NULL),
	(232418,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O4',213.1926,NULL,'8C77963E252B9835-FICuS-01-4B','8C77963E252B9835-FICTS-01-2A','8C77963E252B9835-uuuuu-01-FA','InChI=1S/C8H11N3O4/c1-15-8(14)6-5-11(10-9-6)4-2-3-7(12)13/h5H,2-4H2,1H3,(H,12,13)','InChIKey=DCJSXYVSGQKYJS-UHFFFAOYSA-N','COC(=O)c1cn(CCCC(=O)O)nn1',NULL),
	(232419,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O6',327.3364,NULL,'A11930C702F55D48-FICuS-01-42','A11930C702F55D48-FICTS-01-21','A11930C702F55D48-uuuuu-01-F1','InChI=1S/C14H21N3O6/c1-4-21-10(18)8-7-9-17-12(14(20)23-6-3)11(15-16-17)13(19)22-5-2/h4-9H2,1-3H3','InChIKey=NBOBHIZTHFROQM-UHFFFAOYSA-N','CCOC(=O)CCCn1nnc(C(=O)OCC)c1C(=O)OCC',NULL),
	(232420,0,0,NULL,'Consistent with Molecular Formula','C12H19N3O5',285.2992,NULL,'4EF0E03605C5E7FA-FICuS-01-74','4EF0E03605C5E7FA-FICTS-01-53','4EF0E03605C5E7FA-uuuuu-01-23','InChI=1S/C12H19N3O5/c1-3-19-11(17)9-10(12(18)20-4-2)15(14-13-9)7-5-6-8-16/h16H,3-8H2,1-2H3','InChIKey=RLHPQEPXDTXLTK-UHFFFAOYSA-N','CCOC(=O)c1nnn(CCCCO)c1C(=O)OCC',NULL),
	(232421,0,0,NULL,'Consistent with Molecular Formula','C12H22N3O4P',303.2973,NULL,'3B55BE3F4C7F6983-FICuS-01-74','3B55BE3F4C7F6983-FICTS-01-53','3B55BE3F4C7F6983-uuuuu-01-23','InChI=1S/C12H22N3O4P/c1-4-18-20(19-5-2)12-10-15(14-13-12)8-6-7-9-17-11(3)16/h10H,4-9H2,1-3H3','InChIKey=KAOVNBBUNPENBG-UHFFFAOYSA-N','CCOP(OCC)c1cn(CCCCOC(C)=O)nn1',NULL),
	(232422,0,0,NULL,'Consistent with Molecular Formula','C10H18N3O4P',275.2437,NULL,'9839C920F8480CB0-FICuS-01-51','9839C920F8480CB0-FICTS-01-30','9839C920F8480CB0-uuuuu-01-00','InChI=1S/C10H18N3O4P/c1-3-16-18(17-4-2)9-8-13(12-11-9)7-5-6-10(14)15/h8H,3-7H2,1-2H3,(H,14,15)','InChIKey=KCTUWVJISUSMKX-UHFFFAOYSA-N','CCOP(OCC)c1cn(CCCC(=O)O)nn1',NULL),
	(232423,0,1,NULL,'Consistent with Molecular Formula','C7H7N3O4',197.15,NULL,'4465F2290E1C4FF5-FICuS-01-5B','4465F2290E1C4FF5-FICTS-01-3A','4465F2290E1C4FF5-uuuuu-01-0A','InChI=1S/C7H7N3O4/c1-14-6(12)2-3-10-7(13)9-5(11)4-8-10/h2-4H,1H3,(H,9,11,13)','InChIKey=AHUQDSKNXLAQJN-UHFFFAOYSA-N','COC(=O)/C=C/n1ncc(=O)[nH]c1=O','1'),
	(232424,0,1,NULL,'Consistent with Molecular Formula','C7H6BrN3O4',276.0461,NULL,'5F1C143D18E3CF1E-FICuS-01-72','5F1C143D18E3CF1E-FICTS-01-51','5F1C143D18E3CF1E-uuuuu-01-21','InChI=1S/C7H6BrN3O4/c1-15-4(12)2-3-11-7(14)9-6(13)5(8)10-11/h2-3H,1H3,(H,9,13,14)','InChIKey=DUFGWSDJDNSRNI-UHFFFAOYSA-N','COC(=O)/C=C/n1nc(Br)c(=O)[nH]c1=O','1'),
	(232425,0,2,NULL,'Consistent with Molecular Formula','C12H12N2O4S2',312.3578,NULL,'FD34F4DE7799F8B5-FICuS-01-90','FD34F4DE7799F8B5-FICTS-01-6F','FD34F4DE7799F8B5-uuuuu-01-3F','InChI=1S/C12H12N2O4S2/c1-17-10(15)4-7-14-6-3-9(13-12(14)19)20-8-5-11(16)18-2/h3-8H,1-2H3','InChIKey=SCJDQXFLCJMGRE-UHFFFAOYSA-N','COC(=O)/C=C/Sc1ccn(/C=C/C(=O)OC)c(=S)n1','1'),
	(232426,1,0,NULL,'Consistent with Molecular Formula','C7H10ClN3O3',219.6273,NULL,'9BD2D750DB07EA7A-FICuS-01-83','9BD2D750DB07EA7A-FICTS-01-62','9BD2D750DB07EA7A-uuuuu-01-32','InChI=1S/C7H10ClN3O3/c1-14-7(13)6-4-11(10-9-6)3-5(12)2-8/h4-5,12H,2-3H2,1H3','InChIKey=BBUPIPOMXSCXFS-UHFFFAOYSA-N','COC(=O)c1cn(CC(O)CCl)nn1','1'),
	(232427,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O6',272.2572,NULL,'5F5E28AFCB933BCE-FICuS-01-9B','5F5E28AFCB933BCE-FICTS-01-7A','5F5E28AFCB933BCE-uuuuu-01-4A','InChI=1S/C11H16N2O6/c1-2-19-10(16)7-13-9(15)3-4-12(11(13)17)8-18-6-5-14/h3-4,14H,2,5-8H2,1H3','InChIKey=BUICZBJDJZJDGZ-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)ccn(COCCO)c1=O',NULL),
	(232428,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'0A60C64D6CEE9026-FICuS-01-63','0A60C64D6CEE9026-FICTS-01-42','0A60C64D6CEE9026-uuuuu-01-12','InChI=1S/C10H14N2O4/c1-2-4-12-9(14)3-5-11(10(12)15)8-16-7-6-13/h2-3,5,13H,1,4,6-8H2','InChIKey=YUDXCRDKHLGDQD-UHFFFAOYSA-N','C=CCn1c(=O)ccn(COCCO)c1=O',NULL),
	(232429,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O6',286.284,NULL,'6843CBE1297368AC-FICuS-01-5E','6843CBE1297368AC-FICTS-01-3D','6843CBE1297368AC-uuuuu-01-0D','InChI=1S/C12H18N2O6/c1-3-20-10(16)7-14-11(17)9(2)6-13(12(14)18)8-19-5-4-15/h6,15H,3-5,7-8H2,1-2H3','InChIKey=HTCZAXDWOQNSKM-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)c(C)cn(COCCO)c1=O',NULL),
	(232430,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O4',240.2584,NULL,'54678C3A3946C3A6-FICuS-01-4F','54678C3A3946C3A6-FICTS-01-2E','54678C3A3946C3A6-uuuuu-01-FE','InChI=1S/C11H16N2O4/c1-3-4-13-10(15)9(2)7-12(11(13)16)8-17-6-5-14/h3,7,14H,1,4-6,8H2,2H3','InChIKey=OPNTXICHYNCWEN-UHFFFAOYSA-N','C=CCn1c(=O)c(C)cn(COCCO)c1=O',NULL),
	(232431,0,0,NULL,'Consistent with Molecular Formula','C6H10N3O6P',251.1353,NULL,'946FFFA955101E76-FICuS-01-64','946FFFA955101E76-FICTS-01-43','946FFFA955101E76-uuuuu-01-13','InChI=1S/C6H10N3O6P/c10-5-3-7-9(6(11)8-5)1-2-15-4-16(12,13)14/h3H,1-2,4H2,(H,8,10,11)(H2,12,13,14)','InChIKey=MPZQLFRGJYODHG-UHFFFAOYSA-N','O=c1cnn(CCOCP(=O)(O)O)c(=O)[nH]1',NULL),
	(232432,0,0,NULL,'Consistent with Molecular Formula','C10H18N3O6P',307.2425,NULL,'8C135ED91BE88625-FICuS-01-62','8C135ED91BE88625-FICTS-01-41','8C135ED91BE88625-uuuuu-01-11','InChI=1S/C10H18N3O6P/c1-3-18-20(16,19-4-2)8-17-6-5-13-10(15)12-9(14)7-11-13/h7H,3-6,8H2,1-2H3,(H,12,14,15)','InChIKey=ABOHDBGEFFGUHI-UHFFFAOYSA-N','CCOP(=O)(COCCn1ncc(=O)[nH]c1=O)OCC',NULL),
	(232433,0,0,NULL,'Consistent with Molecular Formula','C6H9BrN3O6P',330.0314,NULL,'A1633894F1EAAA53-FICuS-01-61','A1633894F1EAAA53-FICTS-01-40','A1633894F1EAAA53-uuuuu-01-10','InChI=1S/C6H9BrN3O6P/c7-4-5(11)8-6(12)10(9-4)1-2-16-3-17(13,14)15/h1-3H2,(H,8,11,12)(H2,13,14,15)','InChIKey=IHXCNTCVFSJECE-UHFFFAOYSA-N','O=c1[nH]c(=O)n(CCOCP(=O)(O)O)nc1Br',NULL),
	(232434,0,0,NULL,'Consistent with Molecular Formula','C10H17BrN3O6P',386.1386,NULL,'CF00EE53EE467FAF-FICuS-01-9A','CF00EE53EE467FAF-FICTS-01-79','CF00EE53EE467FAF-uuuuu-01-49','InChI=1S/C10H17BrN3O6P/c1-3-19-21(17,20-4-2)7-18-6-5-14-10(16)12-9(15)8(11)13-14/h3-7H2,1-2H3,(H,12,15,16)','InChIKey=RDRMWRHEXKLCQH-UHFFFAOYSA-N','CCOP(=O)(COCCn1nc(Br)c(=O)[nH]c1=O)OCC',NULL),
	(232435,0,0,NULL,'Consistent with Molecular Formula','C13H21BrN3O6P',426.2032,NULL,'2828514F763F536E-FICuS-01-44','2828514F763F536E-FICTS-01-23','2828514F763F536E-uuuuu-01-F3','InChI=1S/C13H21BrN3O6P/c1-4-7-16-12(18)11(14)15-17(13(16)19)8-9-21-10-24(20,22-5-2)23-6-3/h4H,1,5-10H2,2-3H3','InChIKey=WTBOXCQBYYRHEP-UHFFFAOYSA-N','C=CCn1c(=O)c(Br)nn(CCOCP(=O)(OCC)OCC)c1=O',NULL),
	(232436,0,1,NULL,'Consistent with Molecular Formula','C9H11N3O4',225.2036,NULL,'66698CDD225A6123-FICuS-01-4B','66698CDD225A6123-FICTS-01-2A','213F7F6D7AF29B4C-uuuuu-01-2B','InChI=1S/C9H11N3O4/c1-7(13)16-5-3-2-4-12-9(15)11-8(14)6-10-12/h2-3,6H,4-5H2,1H3,(H,11,14,15)/b3-2-','InChIKey=LOMCVIBNJVYAJR-IHWYPQMZSA-N','CC(=O)OC/C=C\\Cn1ncc(=O)[nH]c1=O','1'),
	(232437,0,1,NULL,'Consistent with Molecular Formula','C9H11N3O4',225.2036,NULL,'43AB9ADE5A1622B0-FICuS-01-67','43AB9ADE5A1622B0-FICTS-01-46','213F7F6D7AF29B4C-uuuuu-01-2B','InChI=1S/C9H11N3O4/c1-7(13)16-5-3-2-4-12-9(15)11-8(14)6-10-12/h2-3,6H,4-5H2,1H3,(H,11,14,15)/b3-2+','InChIKey=LOMCVIBNJVYAJR-NSCUHMNNSA-N','CC(=O)OC/C=C/Cn1ncc(=O)[nH]c1=O','1'),
	(232438,0,1,NULL,'Consistent with Molecular Formula','C7H8BrN3O2',246.0631,NULL,'40B46C2FE8973B2F-FICuS-01-6C','40B46C2FE8973B2F-FICTS-01-4B','460F8343A3CD9A04-uuuuu-01-01','InChI=1S/C7H8BrN3O2/c8-3-1-2-4-11-7(13)10-6(12)5-9-11/h1-2,5H,3-4H2,(H,10,12,13)/b2-1+','InChIKey=SPWQUMPEBWFHEC-OWOJBTEDSA-N','O=c1cnn(C/C=C/CBr)c(=O)[nH]1','1'),
	(232439,0,1,NULL,'Consistent with Molecular Formula','C11H18N3O5P',303.2541,NULL,'CAEAD4A59E334967-FICuS-01-7D','CAEAD4A59E334967-FICTS-01-5C','330C8A8DB35288F6-uuuuu-01-0C','InChI=1S/C11H18N3O5P/c1-3-18-20(17,19-4-2)8-6-5-7-14-11(16)13-10(15)9-12-14/h5-6,9H,3-4,7-8H2,1-2H3,(H,13,15,16)/b6-5+','InChIKey=COHBMXRETQLPCC-AATRIKPKSA-N','CCOP(=O)(C/C=C/Cn1ncc(=O)[nH]c1=O)OCC','1'),
	(232440,0,1,NULL,'Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'7FFE18DDBDB72C36-FICuS-01-9D','7FFE18DDBDB72C36-FICTS-01-7C','05F53B0A27D5594F-uuuuu-01-06','InChI=1S/C7H9N3O3/c11-4-2-1-3-10-7(13)9-6(12)5-8-10/h1-2,5,11H,3-4H2,(H,9,12,13)/b2-1-','InChIKey=GQIUPNCBCINRQN-UPHRSURJSA-N','O=c1cnn(C/C=C\\CO)c(=O)[nH]1','1'),
	(232441,0,1,NULL,'Consistent with Molecular Formula','C7H10N3O5P',247.1469,NULL,'B369CF4295518E8D-FICuS-01-67','B369CF4295518E8D-FICTS-01-46','260C29E167F2AB87-uuuuu-01-09','InChI=1S/C7H10N3O5P/c11-6-5-8-10(7(12)9-6)3-1-2-4-16(13,14)15/h1-2,5H,3-4H2,(H,9,11,12)(H2,13,14,15)/b2-1+','InChIKey=ACXAVPIQKKPRPO-OWOJBTEDSA-N','O=c1cnn(C/C=C/CP(=O)(O)O)c(=O)[nH]1','1'),
	(232442,0,1,NULL,'Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'96D388111011E574-FICuS-01-27','96D388111011E574-FICTS-01-06','05F53B0A27D5594F-uuuuu-01-06','InChI=1S/C7H9N3O3/c11-4-2-1-3-10-7(13)9-6(12)5-8-10/h1-2,5,11H,3-4H2,(H,9,12,13)/b2-1+','InChIKey=GQIUPNCBCINRQN-OWOJBTEDSA-N','O=c1cnn(C/C=C/CO)c(=O)[nH]1','1'),
	(232443,0,1,NULL,'Consistent with Molecular Formula','C9H10BrN3O4',304.0997,NULL,'196B1D7733C828A7-FICuS-01-4F','196B1D7733C828A7-FICTS-01-2E','3B2C6E6145D7A635-uuuuu-01-05','InChI=1S/C9H10BrN3O4/c1-6(14)17-5-3-2-4-13-9(16)11-8(15)7(10)12-13/h2-3H,4-5H2,1H3,(H,11,15,16)/b3-2-','InChIKey=WIDZXOUBYCHPRK-IHWYPQMZSA-N','CC(=O)OC/C=C\\Cn1nc(Br)c(=O)[nH]c1=O','1'),
	(232444,0,1,NULL,'Consistent with Molecular Formula','C9H10BrN3O4',304.0997,NULL,'1E5FEA47E73546CF-FICuS-01-80','1E5FEA47E73546CF-FICTS-01-5F','3B2C6E6145D7A635-uuuuu-01-05','InChI=1S/C9H10BrN3O4/c1-6(14)17-5-3-2-4-13-9(16)11-8(15)7(10)12-13/h2-3H,4-5H2,1H3,(H,11,15,16)/b3-2+','InChIKey=WIDZXOUBYCHPRK-NSCUHMNNSA-N','CC(=O)OC/C=C/Cn1nc(Br)c(=O)[nH]c1=O','1'),
	(232445,0,1,NULL,'Consistent with Molecular Formula','C7H7Br2N3O2',324.9592,NULL,'4D96350061FAE56F-FICuS-01-5A','4D96350061FAE56F-FICTS-01-39','BECB59F536EBE2E1-uuuuu-01-48','InChI=1S/C7H7Br2N3O2/c8-3-1-2-4-12-7(14)10-6(13)5(9)11-12/h1-2H,3-4H2,(H,10,13,14)/b2-1+','InChIKey=PNIDXIJDDRAAQT-OWOJBTEDSA-N','O=c1[nH]c(=O)n(C/C=C/CBr)nc1Br','1'),
	(232446,0,1,NULL,'Consistent with Molecular Formula','C11H17BrN3O5P',382.1502,NULL,'F9D0A26AC76361F0-FICuS-01-64','F9D0A26AC76361F0-FICTS-01-43','EE20E33F706C2BC4-uuuuu-01-1E','InChI=1S/C11H17BrN3O5P/c1-3-19-21(18,20-4-2)8-6-5-7-15-11(17)13-10(16)9(12)14-15/h5-6H,3-4,7-8H2,1-2H3,(H,13,16,17)/b6-5+','InChIKey=SQUVZOZVQKZYAZ-AATRIKPKSA-N','CCOP(=O)(C/C=C/Cn1nc(Br)c(=O)[nH]c1=O)OCC','1'),
	(232447,0,1,NULL,'Consistent with Molecular Formula','C7H8BrN3O3',262.0625,NULL,'D05901DADDCF9C01-FICuS-01-7D','D05901DADDCF9C01-FICTS-01-5C','B5E8A062C8B18915-uuuuu-01-08','InChI=1S/C7H8BrN3O3/c8-5-6(13)9-7(14)11(10-5)3-1-2-4-12/h1-2,12H,3-4H2,(H,9,13,14)/b2-1+','InChIKey=BWGLTLPOTBBTML-OWOJBTEDSA-N','O=c1[nH]c(=O)n(C/C=C/CO)nc1Br','1'),
	(232448,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O6',282.2524,'Uracil, 1-[1,2-bis(ethoxycarbonyl)ethenyl]-, cis-\n2-Butenedioic acid, 2-(2,4-dioxopyrimidin-1-yl)-,diethyl ester, (Z)-','6521A46079754E42-FICuS-01-2B','6521A46079754E42-FICTS-01-0A','5180AE2347A27195-uuuuu-01-E3','InChI=1S/C12H14N2O6/c1-3-19-10(16)7-8(11(17)20-4-2)14-6-5-9(15)13-12(14)18/h5-7H,3-4H2,1-2H3,(H,13,15,18)/b8-7-','InChIKey=XYMMVIVREVUTSP-FPLPWBNLSA-N','CCOC(=O)/C=C(/C(=O)OCC)n1ccc(=O)[nH]c1=O','1'),
	(232449,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O6',282.2524,NULL,'7047E09CD86E2CB6-FICuS-01-6E','7047E09CD86E2CB6-FICTS-01-4D','5180AE2347A27195-uuuuu-01-E3','InChI=1S/C12H14N2O6/c1-3-19-10(16)7-8(11(17)20-4-2)14-6-5-9(15)13-12(14)18/h5-7H,3-4H2,1-2H3,(H,13,15,18)/b8-7+','InChIKey=XYMMVIVREVUTSP-BQYQJAHWSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1ccc(=O)[nH]c1=O','1'),
	(232450,0,1,NULL,'Consistent with Molecular Formula','C13H16N2O6',296.2792,'Thymine, 1-[1,2-bis(ethoxycarbonyl)ethenyl]-\n2-Butenedioic acid, 2-(5-methyl-2,4-dioxopyrimidin-1-yl)-,diethyl ester','80F5BD7088089DA7-FICuS-01-64','80F5BD7088089DA7-FICTS-01-43','80F5BD7088089DA7-uuuuu-01-13','InChI=1S/C13H16N2O6/c1-4-20-10(16)6-9(12(18)21-5-2)15-7-8(3)11(17)14-13(15)19/h6-7H,4-5H2,1-3H3,(H,14,17,19)','InChIKey=RBIZUPIXEMIJIL-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1cc(C)c(=O)[nH]c1=O','1'),
	(232451,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O5',281.2676,NULL,'44E248CCAF19DC3A-FICuS-01-84','44E248CCAF19DC3A-FICTS-01-63','4C5F88008013046A-uuuuu-01-DF','InChI=1S/C12H15N3O5/c1-3-19-10(16)7-8(11(17)20-4-2)15-6-5-9(13)14-12(15)18/h5-7H,3-4H2,1-2H3,(H2,13,14,18)/b8-7-','InChIKey=SWNPGNFPLOOVBG-FPLPWBNLSA-N','CCOC(=O)/C=C(/C(=O)OCC)n1ccc(N)nc1=O','1'),
	(232452,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O5',281.2676,NULL,'A3DF9129009BECE0-FICuS-01-72','A3DF9129009BECE0-FICTS-01-51','4C5F88008013046A-uuuuu-01-DF','InChI=1S/C12H15N3O5/c1-3-19-10(16)7-8(11(17)20-4-2)15-6-5-9(13)14-12(15)18/h5-7H,3-4H2,1-2H3,(H2,13,14,18)/b8-7+','InChIKey=SWNPGNFPLOOVBG-BQYQJAHWSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1ccc(N)nc1=O','1'),
	(232453,0,1,NULL,'Consistent with Molecular Formula','C13H15N5O4',305.2926,'Adenine, 9-[1,2-bis(ethoxycarbonyl)ethenyl]-, trans-\n2-Butenedioic acid, 2-(6-aminopurin-9-yl)-, diethylester, (E)-','C7342009FA461C16-FICuS-01-3F','C7342009FA461C16-FICTS-01-1E','13025743A36C9F7D-uuuuu-01-F6','InChI=1S/C13H15N5O4/c1-3-21-9(19)5-8(13(20)22-4-2)18-7-17-10-11(14)15-6-16-12(10)18/h5-7H,3-4H2,1-2H3,(H2,14,15,16)/b8-5+','InChIKey=RXMVDZXOYSVTIX-VMPITWQZSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1cnc2c(N)ncnc21','1'),
	(232454,0,1,NULL,'Consistent with Molecular Formula','C15H17N5O6',363.3292,NULL,'EDBF4C3423BAE2B6-FICuS-01-8D','53D1C89B54B93BD7-FICTS-01-4D','EDBF4C3423BAE2B6-uuuuu-01-3C','InChI=1S/C15H17N5O6/c1-4-25-10(22)6-9(14(24)26-5-2)20-7-16-11-12(20)18-15(17-8(3)21)19-13(11)23/h6-7H,4-5H2,1-3H3,(H2,17,18,19,21,23)','InChIKey=MJPJOOIHYRWIFH-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1cnc2c(=O)[nH]c(NC(C)=O)nc21','1'),
	(232455,2,0,NULL,'Consistent with Molecular Formula','C14H20N2O7S',360.3812,NULL,'0E4EAA8800D006D0-FICuS-01-55','0E4EAA8800D006D0-FICTS-01-34','0E4EAA8800D006D0-uuuuu-01-04','InChI=1S/C14H20N2O7S/c1-3-22-12(19)10(16-6-5-9(18)15-14(16)21)11(24-8-7-17)13(20)23-4-2/h5-6,10-11,17H,3-4,7-8H2,1-2H3,(H,15,18,21)','InChIKey=XQNVZIILBXADRV-UHFFFAOYSA-N','CCOC(=O)C(SCCO)C(C(=O)OCC)n1ccc(=O)[nH]c1=O','1'),
	(232456,2,0,NULL,'Consistent with Molecular Formula','C15H22N2O7S',374.408,NULL,'66F16D8D1051D165-FICuS-01-47','66F16D8D1051D165-FICTS-01-26','66F16D8D1051D165-uuuuu-01-F6','InChI=1S/C15H22N2O7S/c1-4-23-13(20)10(11(25-7-6-18)14(21)24-5-2)17-8-9(3)12(19)16-15(17)22/h8,10-11,18H,4-7H2,1-3H3,(H,16,19,22)','InChIKey=RIIWRFCCEWJCCI-UHFFFAOYSA-N','CCOC(=O)C(SCCO)C(C(=O)OCC)n1cc(C)c(=O)[nH]c1=O','1'),
	(232457,2,0,NULL,'Consistent with Molecular Formula','C15H21N5O5S',383.4214,NULL,'E494CEE6A46602BA-FICuS-01-76','E494CEE6A46602BA-FICTS-01-55','E494CEE6A46602BA-uuuuu-01-25','InChI=1S/C15H21N5O5S/c1-3-24-14(22)10(11(26-6-5-21)15(23)25-4-2)20-8-19-9-12(16)17-7-18-13(9)20/h7-8,10-11,21H,3-6H2,1-2H3,(H2,16,17,18)','InChIKey=VWIROSQJACUKSW-UHFFFAOYSA-N','CCOC(=O)C(SCCO)C(C(=O)OCC)n1cnc2c(N)ncnc21','1'),
	(232458,2,0,NULL,'Consistent with Molecular Formula','C14H21N3O6S',359.3964,NULL,'31B0091942F6D37E-FICuS-01-45','31B0091942F6D37E-FICTS-01-24','31B0091942F6D37E-uuuuu-01-F4','InChI=1S/C14H21N3O6S/c1-3-22-12(19)10(17-6-5-9(15)16-14(17)21)11(24-8-7-18)13(20)23-4-2/h5-6,10-11,18H,3-4,7-8H2,1-2H3,(H2,15,16,21)','InChIKey=XZWBNFSXIWTASY-UHFFFAOYSA-N','CCOC(=O)C(SCCO)C(C(=O)OCC)n1ccc(N)nc1=O','1'),
	(232459,2,0,NULL,'Consistent with Molecular Formula','C17H23N5O7S',441.458,NULL,'0B3B97BB1F050460-FICuS-01-48','377AA35A63444485-FICTS-01-18','0B3B97BB1F050460-uuuuu-01-F7','InChI=1S/C17H23N5O7S/c1-4-28-15(26)11(12(30-7-6-23)16(27)29-5-2)22-8-18-10-13(22)20-17(19-9(3)24)21-14(10)25/h8,11-12,23H,4-7H2,1-3H3,(H2,19,20,21,24,25)','InChIKey=ZPNQTZLUEDWJBS-UHFFFAOYSA-N','CCOC(=O)C(SCCO)C(C(=O)OCC)n1cnc2c(=O)[nH]c(NC(C)=O)nc21','1'),
	(232460,0,1,NULL,'Consistent with Molecular Formula','C16H20N2O8',368.3426,'Uracil, 1-[1,2-bis(ethoxycarbonyl)ethenyl]-3-[(ethoxy-carbonyl)methyl]-, trans-\n2-Butenedioic acid, 2-[3-[(ethoxycarbonyl)methyl]-2,4-dioxopyrimidin-1-yl-, diethyl ester, (E)-','047C7A4C734E7809-FICuS-01-4F','047C7A4C734E7809-FICTS-01-2E','088E98F1BCF86B2D-uuuuu-01-34','InChI=1S/C16H20N2O8/c1-4-24-13(20)9-11(15(22)26-6-3)17-8-7-12(19)18(16(17)23)10-14(21)25-5-2/h7-9H,4-6,10H2,1-3H3/b11-9+','InChIKey=RPACIQPWGRDKMR-PKNBQFBNSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1ccc(=O)n(CC(=O)OCC)c1=O','1'),
	(232461,0,1,NULL,'Consistent with Molecular Formula','C16H20N2O8',368.3426,'Uracil, 1-[1,2-bis(ethoxycarbonyl)ethenyl]-3-[(ethoxy-carbonyl)methyl]-, cis-\n2-Butenedioic acid, 2-[3-[(ethoxycarbonyl)methyl]-2,4-dioxopyrimidin-1-yl]-, diethyl ester, cis-','887F7475A14C995D-FICuS-01-5F','887F7475A14C995D-FICTS-01-3E','088E98F1BCF86B2D-uuuuu-01-34','InChI=1S/C16H20N2O8/c1-4-24-13(20)9-11(15(22)26-6-3)17-8-7-12(19)18(16(17)23)10-14(21)25-5-2/h7-9H,4-6,10H2,1-3H3/b11-9-','InChIKey=RPACIQPWGRDKMR-LUAWRHEFSA-N','CCOC(=O)/C=C(/C(=O)OCC)n1ccc(=O)n(CC(=O)OCC)c1=O','1'),
	(232462,0,1,NULL,'Consistent with Molecular Formula','C15H18N2O6',322.317,'Uracil, 1-[1,2-bis(ethoxycarbonyl)ethenyl]-3-(2-propenyl)-, trans\n2-Butenedioic acid, 2-[3-(2-propenyl)-2,4-dioxo-pyrimidin-1-yl]-, diethyl ester, (E)-','8E3E97E5E28CCC78-FICuS-01-8D','8E3E97E5E28CCC78-FICTS-01-6C','DD62CCF2EB8F6E3B-uuuuu-01-59','InChI=1S/C15H18N2O6/c1-4-8-17-12(18)7-9-16(15(17)21)11(14(20)23-6-3)10-13(19)22-5-2/h4,7,9-10H,1,5-6,8H2,2-3H3/b11-10+','InChIKey=HGLPMBDVMXOGKQ-ZHACJKMWSA-N','C=CCn1c(=O)ccn(/C(=C/C(=O)OCC)C(=O)OCC)c1=O','1'),
	(232463,0,1,NULL,'Consistent with Molecular Formula','C16H20N2O6',336.3438,NULL,'4B34D9B0FC47C211-FICuS-01-5E','4B34D9B0FC47C211-FICTS-01-3D','0A136F2913EF4C8F-uuuuu-01-16','InChI=1S/C16H20N2O6/c1-5-8-17-14(20)11(4)10-18(16(17)22)12(15(21)24-7-3)9-13(19)23-6-2/h5,9-10H,1,6-8H2,2-4H3/b12-9+','InChIKey=INJQKIUGLGZYOW-FMIVXFBMSA-N','C=CCn1c(=O)c(C)cn(/C(=C/C(=O)OCC)C(=O)OCC)c1=O','1'),
	(232464,0,2,NULL,'Consistent with Molecular Formula','C20H24N2O10',452.417,'Uracil, 1,3-bis[1,2-bis(ethoxycarbonyl)ethenyl]-\n2-Butenedioic acid, 2,2\'-(2,4-dioxopyrimidine-1,3-diyl)bis-, tetraethyl ester','4365FB727D9C4037-FICuS-01-4F','4365FB727D9C4037-FICTS-01-2E','4365FB727D9C4037-uuuuu-01-FE','InChI=1S/C20H24N2O10/c1-5-29-16(24)11-13(18(26)31-7-3)21-10-9-15(23)22(20(21)28)14(19(27)32-8-4)12-17(25)30-6-2/h9-12H,5-8H2,1-4H3','InChIKey=UPHYNRRUSIKYTL-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1ccc(=O)n(/C(=C/C(=O)OCC)C(=O)OCC)c1=O','1'),
	(232465,0,2,NULL,'Consistent with Molecular Formula','C21H26N2O10',466.4438,'Thymine, 1,3-bis[1,2-bis(ethoxycarbonyl)ethenyl]-\n2-Butenedioic acid, 2,2\'-(5-methyl-2,4-dioxopyrimidine- 1,3-diyl)bis-, tetraethyl ester','6DEA6543D36236B8-FICuS-01-5B','6DEA6543D36236B8-FICTS-01-3A','6DEA6543D36236B8-uuuuu-01-0A','InChI=1S/C21H26N2O10/c1-6-30-16(24)10-14(19(27)32-8-3)22-12-13(5)18(26)23(21(22)29)15(20(28)33-9-4)11-17(25)31-7-2/h10-12H,6-9H2,1-5H3','InChIKey=RZNBOHOZOJPOSW-UHFFFAOYSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1cc(C)c(=O)n(/C(=C/C(=O)OCC)C(=O)OCC)c1=O','1'),
	(232466,3,0,NULL,'Consistent with Molecular Formula','C21H24?O6',372.417,NULL,'B16941C5AEB189A0-FICuS-01-61','B16941C5AEB189A0-FICTS-01-40','6365A095F377347F-uuuuu-01-F4','InChI=1S/C21H24O6/c1-10-11(2)25-18-13-6-7-21(3,4)27-19(13)15-12(9-24-5)8-14(22)26-20(15)16(18)17(10)23/h6-8,10-11,17,23H,9H2,1-5H3/t10-,11-,17-/m1/s1','InChIKey=IJZOZRPKZDSIMG-CZIZLABSSA-N','*.COCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3O','1'),
	(232467,3,0,NULL,'Consistent with Molecular Formula','C21H26?O6',374.4328,NULL,'D59786FA18704723-FICuS-01-45','D59786FA18704723-FICTS-01-24','FB66CAADB503459E-uuuuu-01-34','InChI=1S/C21H26O6/c1-10-11(2)25-18-13-6-7-21(3,4)27-19(13)15-12(9-24-5)8-14(22)26-20(15)16(18)17(10)23/h8,10-11,17,23H,6-7,9H2,1-5H3/t10-,11-,17+/m1/s1','InChIKey=IZVFIAZCSQJANY-AGKHESDQSA-N','*.COCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)CC4)OC(C)C(C)C3O','1'),
	(232468,3,0,NULL,'Consistent with Molecular Formula','C20H22?O6',358.3902,NULL,'9CC7454A23A36588-FICuS-01-4F','9CC7454A23A36588-FICTS-01-2E','36660A1C83DDE2E2-uuuuu-01-11','InChI=1S/C20H22O6/c1-9-10(2)24-17-12-5-6-20(3,4)26-18(12)14-11(8-21)7-13(22)25-19(14)15(17)16(9)23/h5-7,9-10,16,21,23H,8H2,1-4H3/t9-,10-,16-/m0/s1','InChIKey=TUTSWCGOMLVMNA-PUTJDCORSA-N','*.CC1Oc2c3c(c4c(CO)cc(=O)oc4c2C(O)C1C)OC(C)(C)C=C3','1'),
	(232469,2,0,NULL,'Consistent with Molecular Formula','C21H24?O5',356.4176,NULL,'F15A28452F51A700-FICuS-01-3D','F15A28452F51A700-FICTS-01-1C','46180CD24CFD8C26-uuuuu-01-16','InChI=1S/C21H24O5/c1-10(2)24-15-9-16-18(19(22)11(3)12(4)25-16)20-17(15)13-7-5-6-8-14(13)21(23)26-20/h9-12H,5-8H2,1-4H3/t11-,12-/m1/s1','InChIKey=SNVUVPSQZHIWHY-VXGBXAGGSA-N','*.CC(C)Oc1cc2c(c3oc(=O)c4c(c13)CCCC4)C(=O)C(C)C(C)O2','1'),
	(232470,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O4',174.156,'Diethyl azodicarboxylate','A05650E46B0F6652-FICuS-01-42','A05650E46B0F6652-FICTS-01-21','A05650E46B0F6652-uuuuu-01-F1','InChI=1S/C6H10N2O4/c1-3-11-5(9)7-8-6(10)12-4-2/h3-4H2,1-2H3','InChIKey=FAMRKDQNMBBFBR-UHFFFAOYSA-N','CCOC(=O)/N=N/C(=O)OCC',NULL),
	(232471,5,1,NULL,'Consistent with Molecular Formula','C31H21NO7',519.5094,'Dideoxydynemicin methyl ester','DAE5D42AE133CE15-FICuS-01-7B','DAE5D42AE133CE15-FICTS-01-5A','F3D8859019A32DE4-uuuuu-01-0E','InChI=1S/C31H21NO7/c1-15-22(29(36)38-3)28(37-2)18-12-6-4-5-7-13-21-30(15)31(18,39-30)19-14-20(33)23-24(25(19)32-21)27(35)17-11-9-8-10-16(17)26(23)34/h4-5,8-11,14-15,18,21,32-33H,1-3H3/b5-4-/t15-,18+,21-,30-,31+/m0/s1','InChIKey=ULEYYFUGOOMZEF-MSPDUKJNSA-N','COC(=O)C1=C(OC)[C@@H]2C#C/C=C\\C#C[C@@H]3Nc4c(cc(O)c5c4C(=O)c4ccccc4C5=O)[C@]24O[C@@]34[C@H]1C','1'),
	(232472,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'C713CC6CD0C52F7D-FICuS-01-83','058E2C850A719F5B-FICTS-01-39','C713CC6CD0C52F7D-uuuuu-01-32','InChI=1S/C18H12N2O/c21-17-11-16(20-18-15(17)6-3-9-19-18)14-8-7-12-4-1-2-5-13(12)10-14/h1-11H,(H,19,20,21)','InChIKey=SIAZQYUZGIPPRX-UHFFFAOYSA-N','O=c1cc(-c2ccc3ccccc3c2)[nH]c2ncccc12',NULL),
	(232473,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'A8353B347CD58CFC-FICuS-01-7B','CD6FAB9EAA342FA2-FICTS-01-7E','A8353B347CD58CFC-uuuuu-01-2A','InChI=1S/C19H14N2O/c1-12-8-9-20-19-18(12)17(22)11-16(21-19)15-7-6-13-4-2-3-5-14(13)10-15/h2-11H,1H3,(H,20,21,22)','InChIKey=QEUHGQVYHUYTFM-UHFFFAOYSA-N','Cc1ccnc2[nH]c(-c3ccc4ccccc4c3)cc(=O)c12',NULL),
	(232474,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'593C8762A5DA0711-FICuS-01-46','A1DCD48F0EE1F2E8-FICTS-01-75','593C8762A5DA0711-uuuuu-01-F5','InChI=1S/C19H14N2O/c1-12-8-16-18(22)10-17(21-19(16)20-11-12)15-7-6-13-4-2-3-5-14(13)9-15/h2-11H,1H3,(H,20,21,22)','InChIKey=ZLYSKFYZBYRVSU-UHFFFAOYSA-N','Cc1cnc2[nH]c(-c3ccc4ccccc4c3)cc(=O)c2c1',NULL),
	(232475,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'925FA038970AD816-FICuS-01-4D','EC89F10F29FD265C-FICTS-01-61','925FA038970AD816-uuuuu-01-FC','InChI=1S/C19H14N2O/c1-12-6-9-16-18(22)11-17(21-19(16)20-12)15-8-7-13-4-2-3-5-14(13)10-15/h2-11H,1H3,(H,20,21,22)','InChIKey=DLKWDNZHLDGWPT-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3ccc4ccccc4c3)[nH]c2n1',NULL),
	(232476,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O',300.3592,NULL,'F0755BC3EA16F216-FICuS-01-62','2CEB393F4FB117E6-FICTS-01-57','F0755BC3EA16F216-uuuuu-01-11','InChI=1S/C20H16N2O/c1-12-9-13(2)21-20-19(12)18(23)11-17(22-20)16-8-7-14-5-3-4-6-15(14)10-16/h3-11H,1-2H3,(H,21,22,23)','InChIKey=BIJWLTRMYLRXEA-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)cc(-c3ccc4ccccc4c3)[nH]c2n1',NULL),
	(232477,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN2O',306.7507,NULL,'36918905F1BF5980-FICuS-01-45','341E4DCACDE8110D-FICTS-01-59','36918905F1BF5980-uuuuu-01-F4','InChI=1S/C18H11ClN2O/c19-14-8-15-17(22)9-16(21-18(15)20-10-14)13-6-5-11-3-1-2-4-12(11)7-13/h1-10H,(H,20,21,22)','InChIKey=LDPMRGMHKRNFMQ-UHFFFAOYSA-N','O=c1cc(-c2ccc3ccccc3c2)[nH]c2ncc(Cl)cc12',NULL),
	(232478,0,0,NULL,'Consistent with Molecular Formula','C14H9FN2O',240.2363,NULL,'4B839DC83DFFAAAA-FICuS-01-A7','2738AEB8179D9D49-FICTS-01-49','4B839DC83DFFAAAA-uuuuu-01-56','InChI=1S/C14H9FN2O/c15-10-5-3-9(4-6-10)12-8-13(18)11-2-1-7-16-14(11)17-12/h1-8H,(H,16,17,18)','InChIKey=OVYNUIGNLQPXLC-UHFFFAOYSA-N','O=c1cc(-c2ccc(F)cc2)[nH]c2ncccc12',NULL),
	(232479,0,0,NULL,'Consistent with Molecular Formula','C15H11FN2O',254.2631,'1,8-Naphthyridin-4(1H)-one, 2-(4-fluorophenyl)-5-methyl-','988D403233842E17-FICuS-01-2E','FA24246BB1A97F8E-FICTS-01-58','988D403233842E17-uuuuu-01-DD','InChI=1S/C15H11FN2O/c1-9-6-7-17-15-14(9)13(19)8-12(18-15)10-2-4-11(16)5-3-10/h2-8H,1H3,(H,17,18,19)','InChIKey=NKFFANRWJXOODF-UHFFFAOYSA-N','Cc1ccnc2[nH]c(-c3ccc(F)cc3)cc(=O)c12',NULL),
	(232480,0,0,NULL,'Consistent with Molecular Formula','C15H11FN2O',254.2631,'1,8-Naphthyridin-4(1H)-one, 2-(4-fluorophenyl)-6-methyl-','93FA77F69361FFB5-FICuS-01-7A','2F2F97E56648D3AC-FICTS-01-53','93FA77F69361FFB5-uuuuu-01-29','InChI=1S/C15H11FN2O/c1-9-6-12-14(19)7-13(18-15(12)17-8-9)10-2-4-11(16)5-3-10/h2-8H,1H3,(H,17,18,19)','InChIKey=FGJIRNQLEMABNS-UHFFFAOYSA-N','Cc1cnc2[nH]c(-c3ccc(F)cc3)cc(=O)c2c1',NULL),
	(232481,0,0,NULL,'Consistent with Molecular Formula','C15H11FN2O',254.2631,NULL,'D87AE91C26107592-FICuS-01-4D','D55F35A3AF5D5B55-FICTS-01-57','D87AE91C26107592-uuuuu-01-FC','InChI=1S/C15H11FN2O/c1-9-2-7-12-14(19)8-13(18-15(12)17-9)10-3-5-11(16)6-4-10/h2-8H,1H3,(H,17,18,19)','InChIKey=SNGDBODRLXYCRJ-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3ccc(F)cc3)[nH]c2n1',NULL),
	(232482,0,0,NULL,'Consistent with Molecular Formula','C16H13FN2O',268.2899,NULL,'B7FCA496239F03CD-FICuS-01-7B','3979B1DE10BE8D00-FICTS-01-42','B7FCA496239F03CD-uuuuu-01-2A','InChI=1S/C16H13FN2O/c1-9-7-10(2)18-16-15(9)14(20)8-13(19-16)11-3-5-12(17)6-4-11/h3-8H,1-2H3,(H,18,19,20)','InChIKey=KGFUEOKHUVKWBU-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)cc(-c3ccc(F)cc3)[nH]c2n1',NULL),
	(232483,0,0,NULL,'Consistent with Molecular Formula','C14H8ClFN2O',274.6814,NULL,'7F96AB2FF78F2E4C-FICuS-01-97','16E925C2FB733178-FICTS-01-2C','7F96AB2FF78F2E4C-uuuuu-01-46','InChI=1S/C14H8ClFN2O/c15-9-5-11-13(19)6-12(18-14(11)17-7-9)8-1-3-10(16)4-2-8/h1-7H,(H,17,18,19)','InChIKey=UHXBIVBUQZJQAF-UHFFFAOYSA-N','O=c1cc(-c2ccc(F)cc2)[nH]c2ncc(Cl)cc12',NULL),
	(232484,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O',256.6909,NULL,'9EA79FCE6755839A-FICuS-01-80','E0E786B51840228A-FICTS-01-26','9EA79FCE6755839A-uuuuu-01-2F','InChI=1S/C14H9ClN2O/c15-10-5-3-9(4-6-10)12-8-13(18)11-2-1-7-16-14(11)17-12/h1-8H,(H,16,17,18)','InChIKey=WCUARJVKIMLOAO-UHFFFAOYSA-N','O=c1cc(-c2ccc(Cl)cc2)[nH]c2ncccc12',NULL),
	(232485,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O',270.7177,NULL,'D712A13E741104D0-FICuS-01-34','F922105DBEB49010-FICTS-01-2A','D712A13E741104D0-uuuuu-01-E3','InChI=1S/C15H11ClN2O/c1-9-6-7-17-15-14(9)13(19)8-12(18-15)10-2-4-11(16)5-3-10/h2-8H,1H3,(H,17,18,19)','InChIKey=CDDBFXDYCBYDPU-UHFFFAOYSA-N','Cc1ccnc2[nH]c(-c3ccc(Cl)cc3)cc(=O)c12',NULL),
	(232486,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O',270.7177,'1,8-Naphthyridin-4(1H)-one, 2-(4-chlorophenyl)-6-methyl-','C0D1109C0B51B37F-FICuS-01-56','35DBFC04DEE4E013-FICTS-01-5C','C0D1109C0B51B37F-uuuuu-01-05','InChI=1S/C15H11ClN2O/c1-9-6-12-14(19)7-13(18-15(12)17-8-9)10-2-4-11(16)5-3-10/h2-8H,1H3,(H,17,18,19)','InChIKey=VDNLPIIEPIALSM-UHFFFAOYSA-N','Cc1cnc2[nH]c(-c3ccc(Cl)cc3)cc(=O)c2c1',NULL),
	(232487,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O',270.7177,'1,8-Naphthyridin-4(1H)-one, 2-(4-chlorophenyl)-7-methyl-','0482F4D266C9FE48-FICuS-01-64','3FD466306E9C8716-FICTS-01-33','0482F4D266C9FE48-uuuuu-01-13','InChI=1S/C15H11ClN2O/c1-9-2-7-12-14(19)8-13(18-15(12)17-9)10-3-5-11(16)6-4-10/h2-8H,1H3,(H,17,18,19)','InChIKey=RIVJLXUGNRBXCS-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3ccc(Cl)cc3)[nH]c2n1',NULL),
	(232488,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O',284.7445,NULL,'00E89856E3AB10B5-FICuS-01-53','5BCF9EE39E495820-FICTS-01-56','00E89856E3AB10B5-uuuuu-01-02','InChI=1S/C16H13ClN2O/c1-9-7-10(2)18-16-15(9)14(20)8-13(19-16)11-3-5-12(17)6-4-11/h3-8H,1-2H3,(H,18,19,20)','InChIKey=HGJHIFICDQOWJV-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)cc(-c3ccc(Cl)cc3)[nH]c2n1',NULL),
	(232489,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O',256.6909,'1,8-Naphthyridin-4(1H)-one, 2-(3-chlorophenyl)-','E486BD1F6BDF5594-FICuS-01-84','D9D3F73F16BC9EE9-FICTS-01-78','E486BD1F6BDF5594-uuuuu-01-33','InChI=1S/C14H9ClN2O/c15-10-4-1-3-9(7-10)12-8-13(18)11-5-2-6-16-14(11)17-12/h1-8H,(H,16,17,18)','InChIKey=HZSAAZXBYZMFJN-UHFFFAOYSA-N','O=c1cc(-c2cccc(Cl)c2)[nH]c2ncccc12',NULL),
	(232490,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O',270.7177,'1,8-Naphthyridin-4(1H)-one, 2-(3-chlorophenyl)-5-methyl-','C44860FB54D74A4D-FICuS-01-69','AC13F187ADCDD091-FICTS-01-5E','C44860FB54D74A4D-uuuuu-01-18','InChI=1S/C15H11ClN2O/c1-9-5-6-17-15-14(9)13(19)8-12(18-15)10-3-2-4-11(16)7-10/h2-8H,1H3,(H,17,18,19)','InChIKey=ZBQNAMZDRCCHEF-UHFFFAOYSA-N','Cc1ccnc2[nH]c(-c3cccc(Cl)c3)cc(=O)c12',NULL),
	(232491,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O',270.7177,'1,8-Naphthyridin-4(1H)-one, 2-(3-chlorophenyl)-6-methyl-','333129576B51AC28-FICuS-01-34','BCCF38A6133475A0-FICTS-01-3E','333129576B51AC28-uuuuu-01-E3','InChI=1S/C15H11ClN2O/c1-9-5-12-14(19)7-13(18-15(12)17-8-9)10-3-2-4-11(16)6-10/h2-8H,1H3,(H,17,18,19)','InChIKey=FSWIIQLXZOJBSF-UHFFFAOYSA-N','Cc1cnc2[nH]c(-c3cccc(Cl)c3)cc(=O)c2c1',NULL),
	(232492,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O',270.7177,'1,8-Naphthyridin-4(1H)-one, 2-(3-chlorophenyl)-7-methyl-','DDFBBAB8AA5A1D70-FICuS-01-A8','E3EBC2D1ACCFF28A-FICTS-01-8D','DDFBBAB8AA5A1D70-uuuuu-01-57','InChI=1S/C15H11ClN2O/c1-9-5-6-12-14(19)8-13(18-15(12)17-9)10-3-2-4-11(16)7-10/h2-8H,1H3,(H,17,18,19)','InChIKey=NLUIDPUCPOHWAM-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3cccc(Cl)c3)[nH]c2n1',NULL),
	(232493,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O',284.7445,'1,8-Naphthyridin-4(1H)-one, 2-(3-chlorophenyl)- 5,7-dimethyl-','874DD60E4BF8340C-FICuS-01-6B','9EBF9A44794C4675-FICTS-01-4B','874DD60E4BF8340C-uuuuu-01-1A','InChI=1S/C16H13ClN2O/c1-9-6-10(2)18-16-15(9)14(20)8-13(19-16)11-4-3-5-12(17)7-11/h3-8H,1-2H3,(H,18,19,20)','InChIKey=NOFNRYRLTLGEFI-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)cc(-c3cccc(Cl)c3)[nH]c2n1',NULL),
	(232494,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O6S2',332.3456,NULL,'212B9A3CC8B48253-FICuS-01-51','212B9A3CC8B48253-FICTS-01-30','212B9A3CC8B48253-uuuuu-01-00','InChI=1S/C11H12N2O6S2/c14-20(15)11(21(16,17)19-6-5-18-20)7-10-12-8-3-1-2-4-9(8)13-10/h1-4,11H,5-7H2,(H,12,13)','InChIKey=KRVRADXBNMEUPR-UHFFFAOYSA-N','O=S1(=O)OCCOS(=O)(=O)C1Cc1nc2ccccc2[nH]1',NULL),
	(232495,0,0,NULL,'Consistent with Molecular Formula','C15H16O6S2',356.4078,NULL,'4F229C5E6C621579-FICuS-01-52','4F229C5E6C621579-FICTS-01-31','4F229C5E6C621579-uuuuu-01-01','InChI=1S/C15H16O6S2/c1-11-6-7-12-4-2-3-5-13(12)14(11)10-15-22(16,17)20-8-9-21-23(15,18)19/h2-7,15H,8-10H2,1H3','InChIKey=DZSOYXYGKZKKQT-UHFFFAOYSA-N','Cc1ccc2ccccc2c1CC1S(=O)(=O)OCCOS1(=O)=O',NULL),
	(232496,0,0,NULL,'Consistent with Molecular Formula','C13H11NaO8S3',414.3949,NULL,'7CDEF8F8D93267FD-FICuS-01-9F','7CDEF8F8D93267FD-FICTS-01-7E','9E6573FDD24B4A3D-uuuuu-01-2B','InChI=1S/C13H11O8S3.Na/c14-22(15,12-7-3-5-10-4-1-2-6-11(10)12)13-23(16,17)20-8-9-21-24(13,18)19;/h1-7H,8-9H2;/q-1;+1','InChIKey=TZSGJJRCWBECDX-UHFFFAOYSA-N','O=S1(=O)OCCOS(=O)(=O)[C-]1S(=O)(=O)c1cccc2ccccc12.[Na+]',NULL),
	(232497,0,0,NULL,'Consistent with Molecular Formula','C14H12O7S2',356.3646,NULL,'5BD25931443543F4-FICuS-01-37','5BD25931443543F4-FICTS-01-16','5BD25931443543F4-uuuuu-01-E6','InChI=1S/C14H12O7S2/c15-13(12-6-5-10-3-1-2-4-11(10)9-12)14-22(16,17)20-7-8-21-23(14,18)19/h1-6,9,14H,7-8H2','InChIKey=NYGUYYAVMUERTC-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)C1S(=O)(=O)OCCOS1(=O)=O',NULL),
	(232498,0,0,NULL,'Consistent with Molecular Formula','C14H11IO7S2',482.2612,NULL,'AEEA1DDE27196F0C-FICuS-01-93','AEEA1DDE27196F0C-FICTS-01-72','AEEA1DDE27196F0C-uuuuu-01-42','InChI=1S/C14H11IO7S2/c15-14(23(17,18)21-7-8-22-24(14,19)20)13(16)12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,7-8H2','InChIKey=OQUMDXSOHGYTJP-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)C1(I)S(=O)(=O)OCCOS1(=O)=O',NULL),
	(232499,0,0,NULL,'Consistent with Molecular Formula','C14H12O7S2',356.3646,NULL,'5C80EAAADD2C9C59-FICuS-01-96','5C80EAAADD2C9C59-FICTS-01-75','5C80EAAADD2C9C59-uuuuu-01-45','InChI=1S/C14H12O7S2/c15-13(12-7-3-5-10-4-1-2-6-11(10)12)14-22(16,17)20-8-9-21-23(14,18)19/h1-7,14H,8-9H2','InChIKey=GVBOTAJHEWWOEP-UHFFFAOYSA-N','O=C(c1cccc2ccccc12)C1S(=O)(=O)OCCOS1(=O)=O',NULL),
	(232500,0,0,NULL,'Consistent with Molecular Formula','C14H11BrO7S2',435.2607,NULL,'C01F2F0AF5FEC564-FICuS-01-82','C01F2F0AF5FEC564-FICTS-01-61','C01F2F0AF5FEC564-uuuuu-01-31','InChI=1S/C14H11BrO7S2/c15-14(23(17,18)21-8-9-22-24(14,19)20)13(16)12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2','InChIKey=PGWMBGZDWCOARO-UHFFFAOYSA-N','O=C(c1cccc2ccccc12)C1(Br)S(=O)(=O)OCCOS1(=O)=O',NULL),
	(232501,0,0,NULL,'Consistent with Molecular Formula','C18H22NaO11S3Si',561.621,NULL,'3D9BFFACF69BADD7-FICuS-01-C0','3D9BFFACF69BADD7-FICTS-01-9F','B67C13A396E01F7F-uuuuu-01-18','InChI=1S/C18H22O11S3Si.Na/c1-33(2,28-12-13-30(19,20)21)29-17(16-9-5-7-14-6-3-4-8-15(14)16)18-31(22,23)26-10-11-27-32(18,24)25;/h3-9H,10-13H2,1-2H3,(H,19,20,21);/q;+1','InChIKey=CLZUSSCFKVVGRH-UHFFFAOYSA-N','C[Si](C)(OCCS(=O)(=O)O)OC(=C1S(=O)(=O)OCCOS1(=O)=O)c1cccc2ccccc12.[Na+]',NULL),
	(232502,0,0,NULL,'Consistent with Molecular Formula','C13H11NaO8S3',414.3949,NULL,'38CF8AE9BD2326EF-FICuS-01-90','38CF8AE9BD2326EF-FICTS-01-6F','B5B43E640D4360F1-uuuuu-01-FD','InChI=1S/C13H11O8S3.Na/c14-22(15,12-6-5-10-3-1-2-4-11(10)9-12)13-23(16,17)20-7-8-21-24(13,18)19;/h1-6,9H,7-8H2;/q-1;+1','InChIKey=DUZVATNJXDHLEI-UHFFFAOYSA-N','O=S1(=O)OCCOS(=O)(=O)[C-]1S(=O)(=O)c1ccc2ccccc2c1.[Na+]',NULL),
	(232503,3,0,NULL,'Consistent with Molecular Formula','C20H16O6',352.3428,'1.beta.-polygamain','2CA6938BAEE0A842-FICuS-01-73','2CA6938BAEE0A842-FICTS-01-52','4FFDFC9026223C5D-uuuuu-01-27','InChI=1S/C20H16O6/c21-20-19-12(7-22-20)3-11-5-16-17(26-9-25-16)6-13(11)18(19)10-1-2-14-15(4-10)24-8-23-14/h1-2,4-6,12,18-19H,3,7-9H2/t12-,18-,19-/m0/s1','InChIKey=SCTKDFCQZSBHEE-NXXSPTCGSA-N','O=C1OCC2Cc3cc4c(cc3C(c3ccc5c(c3)OCO5)C12)OCO4','1'),
	(232504,0,0,NULL,'Consistent with Molecular Formula','C4H7N7O2',185.145,NULL,'C338FD2202EE673C-FICuS-01-65','5C8B5097C8C84B5C-FICTS-01-51','C338FD2202EE673C-uuuuu-01-14','InChI=1S/C4H7N7O2/c5-7-3(12)1-2(4(13)8-6)10-11-9-1/h5-6H2,(H,7,12)(H,8,13)(H,9,10,11)','InChIKey=YFGFXLNOZXMDSD-UHFFFAOYSA-N','NNC(=O)c1nn[nH]c1C(=O)NN',NULL),
	(232505,0,0,NULL,'Consistent with Molecular Formula','C11H13N9O3',319.2822,NULL,'0E4EC734A3F71EF1-FICuS-01-74','0E4EC734A3F71EF1-FICTS-01-53','0E4EC734A3F71EF1-uuuuu-01-23','InChI=1S/C11H13N9O3/c12-15-9(21)5-1-3-6(4-2-5)20-8(11(23)17-14)7(18-19-20)10(22)16-13/h1-4H,12-14H2,(H,15,21)(H,16,22)(H,17,23)','InChIKey=UHROECAAMYMOAW-UHFFFAOYSA-N','NNC(=O)c1ccc(-n2nnc(C(=O)NN)c2C(=O)NN)cc1',NULL),
	(232506,0,0,NULL,'Consistent with Molecular Formula','C14H17N7O5',363.3322,NULL,'4BAFC041FD54CF4E-FICuS-01-91','4BAFC041FD54CF4E-FICTS-01-70','4BAFC041FD54CF4E-uuuuu-01-40','InChI=1S/C14H17N7O5/c1-25-14(24)8-2-4-9(5-3-8)26-7-6-21-11(13(23)18-16)10(19-20-21)12(22)17-15/h2-5H,6-7,15-16H2,1H3,(H,17,22)(H,18,23)','InChIKey=GDUZKJICZSNUFY-UHFFFAOYSA-N','COC(=O)c1ccc(OCCn2nnc(C(=O)NN)c2C(=O)NN)cc1',NULL),
	(232507,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O2',289.2962,NULL,'E149E277D489F5A8-FICuS-01-6C','E149E277D489F5A8-FICTS-01-4B','E149E277D489F5A8-uuuuu-01-1B','InChI=1S/C12H15N7O2/c13-15-11(20)9-10(12(21)16-14)19(18-17-9)7-6-8-4-2-1-3-5-8/h1-5H,6-7,13-14H2,(H,15,20)(H,16,21)','InChIKey=ACILKGLZDJBEMO-UHFFFAOYSA-N','NNC(=O)c1nnn(CCc2ccccc2)c1C(=O)NN',NULL),
	(232508,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O4',239.1902,NULL,'7EF25CE19574E53E-FICuS-01-74','E6E9A6331C0A0D84-FICTS-01-41','7EF25CE19574E53E-uuuuu-01-23','InChI=1S/C8H9N5O4/c14-4(15)2-1-3-13-6-5(9-12-13)7(16)10-11-8(6)17/h1-3H2,(H,10,16)(H,11,17)(H,14,15)','InChIKey=PBZLPVABAXQWPI-UHFFFAOYSA-N','O=C(O)CCCn1nnc2c(=O)[nH][nH]c(=O)c21',NULL),
	(232509,0,0,NULL,'Consistent with Molecular Formula','C12H9N5O4',287.2342,NULL,'3CBD5EEDAA7DB7C5-FICuS-01-B4','8EA9DB51CCF297AB-FICTS-01-7A','3CBD5EEDAA7DB7C5-uuuuu-01-63','InChI=1S/C12H9N5O4/c18-8(19)5-6-1-3-7(4-2-6)17-10-9(13-16-17)11(20)14-15-12(10)21/h1-4H,5H2,(H,14,20)(H,15,21)(H,18,19)','InChIKey=ZUDGBFUHSIHDKS-UHFFFAOYSA-N','O=C(O)Cc1ccc(-n2nnc3c(=O)[nH][nH]c(=O)c32)cc1',NULL),
	(232510,0,0,NULL,'Consistent with Molecular Formula','C6H5N5O4',211.1366,NULL,'D96816F9E20BB407-FICuS-01-5E','F26823E8615C9768-FICTS-01-2B','D96816F9E20BB407-uuuuu-01-0D','InChI=1S/C6H5N5O4/c12-2(13)1-11-4-3(7-10-11)5(14)8-9-6(4)15/h1H2,(H,8,14)(H,9,15)(H,12,13)','InChIKey=ZUOKLOCDYXYKER-UHFFFAOYSA-N','O=C(O)Cn1nnc2c(=O)[nH][nH]c(=O)c21',NULL),
	(232511,1,0,NULL,'Consistent with Molecular Formula','C13H11N5O4',301.261,NULL,'304AC4819F66379B-FICuS-01-4F','03265F08FF8DD15A-FICTS-01-47','304AC4819F66379B-uuuuu-01-FE','InChI=1S/C13H11N5O4/c1-6(13(21)22)7-2-4-8(5-3-7)18-10-9(14-17-18)11(19)15-16-12(10)20/h2-6H,1H3,(H,15,19)(H,16,20)(H,21,22)','InChIKey=JMYWCIDVJQKLDI-UHFFFAOYSA-N','CC(C(=O)O)c1ccc(-n2nnc3c(=O)[nH][nH]c(=O)c32)cc1','1'),
	(232512,1,0,NULL,'Consistent with Molecular Formula','C19H18N6O',346.3908,NULL,'726F1E18D9F528DA-FICuS-01-72','CA5747A83162D7EF-FICTS-01-4C','726F1E18D9F528DA-uuuuu-01-21','InChI=1S/C19H18N6O/c1-13(15-10-6-3-7-11-15)20-18-16-17(19(26)23-22-18)25(24-21-16)12-14-8-4-2-5-9-14/h2-11,13H,12H2,1H3,(H,20,22)(H,23,26)','InChIKey=VOJOIAOGBPBRML-UHFFFAOYSA-N','CC(Nc1n[nH]c(=O)c2c1nnn2Cc1ccccc1)c1ccccc1','1'),
	(232513,1,0,NULL,'Consistent with Molecular Formula','C19H18?N6O',346.3908,NULL,'CA5747A83162D7EF-FICuS-01-6D','CA5747A83162D7EF-FICTS-01-4C','CA5747A83162D7EF-uuuuu-01-1C','InChI=1S/C19H18N6O/c1-13(15-10-6-3-7-11-15)20-18-16-17(19(26)23-22-18)25(24-21-16)12-14-8-4-2-5-9-14/h2-11,13H,12H2,1H3,(H,20,22)(H,23,26)','InChIKey=VOJOIAOGBPBRML-UHFFFAOYSA-N','*.CC(Nc1n[nH]c(=O)c2c1nnn2Cc1ccccc1)c1ccccc1','1'),
	(232514,0,0,NULL,'Consistent with Molecular Formula','C17H22N6O',326.4004,NULL,'C482CE5A7014F945-FICuS-01-5A','34BC7A0909E1AA9D-FICTS-01-51','C482CE5A7014F945-uuuuu-01-09','InChI=1S/C17H22N6O/c1-2-3-4-8-11-18-16-14-15(17(24)21-20-16)23(22-19-14)12-13-9-6-5-7-10-13/h5-7,9-10H,2-4,8,11-12H2,1H3,(H,18,20)(H,21,24)','InChIKey=YUAMHSCCYGKSFX-UHFFFAOYSA-N','CCCCCCNc1n[nH]c(=O)c2c1nnn2Cc1ccccc1',NULL),
	(232515,0,0,NULL,'Consistent with Molecular Formula','C19H18N6O',346.3908,NULL,'4E2050D59FDC83DA-FICuS-01-76','AC238EF3BD6C13AD-FICTS-01-6D','4E2050D59FDC83DA-uuuuu-01-25','InChI=1S/C19H18N6O/c26-19-17-16(21-24-25(17)13-15-9-5-2-6-10-15)18(22-23-19)20-12-11-14-7-3-1-4-8-14/h1-10H,11-13H2,(H,20,22)(H,23,26)','InChIKey=JZNDPTJJQSJXCV-UHFFFAOYSA-N','O=c1[nH]nc(NCCc2ccccc2)c2nnn(Cc3ccccc3)c12',NULL),
	(232516,0,0,NULL,'Consistent with Molecular Formula','C16H19N7O',325.3724,NULL,'2F12117278570DA8-FICuS-01-35','7D716EDC0F387335-FICTS-01-3E','2F12117278570DA8-uuuuu-01-E4','InChI=1S/C16H19N7O/c1-21-7-9-22(10-8-21)15-13-14(16(24)19-18-15)23(20-17-13)11-12-5-3-2-4-6-12/h2-6H,7-11H2,1H3,(H,19,24)','InChIKey=VVYXEMNOMZHNFS-UHFFFAOYSA-N','CN1CCN(c2n[nH]c(=O)c3c2nnn3Cc2ccccc2)CC1',NULL),
	(232517,0,0,NULL,'Consistent with Molecular Formula','C18H16N6O',332.364,NULL,'42BDCC6F930CF77D-FICuS-01-8C','9109F9B6EAABED33-FICTS-01-68','42BDCC6F930CF77D-uuuuu-01-3B','InChI=1S/C18H16N6O/c25-18-16-15(20-23-24(16)12-14-9-5-2-6-10-14)17(21-22-18)19-11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H,19,21)(H,22,25)','InChIKey=IHHDPAMWQWQMJC-UHFFFAOYSA-N','O=c1[nH]nc(NCc2ccccc2)c2nnn(Cc3ccccc3)c12',NULL),
	(232518,0,0,NULL,'Consistent with Molecular Formula','C16H19N7O',325.3724,NULL,'3BBFE70E51E74BF6-FICuS-01-89','3FE04482AA15F7AC-FICTS-01-4F','3BBFE70E51E74BF6-uuuuu-01-38','InChI=1S/C16H19N7O/c24-16-14-13(18-22-23(14)12-9-5-2-6-10-12)15(20-21-16)19-17-11-7-3-1-4-8-11/h1,3-4,7-8,12,17H,2,5-6,9-10H2,(H,19,20)(H,21,24)','InChIKey=PJZMKRGAKUSSBV-UHFFFAOYSA-N','O=c1[nH]nc(NNc2ccccc2)c2nnn(C3CCCCC3)c12',NULL),
	(232519,0,0,NULL,'Consistent with Molecular Formula','C16H18N6O',310.3578,NULL,'D99AB63E34B808A6-FICuS-01-6E','AF7A9D9D3703143E-FICTS-01-49','D99AB63E34B808A6-uuuuu-01-1D','InChI=1S/C16H18N6O/c23-16-14-13(18-21-22(14)12-9-5-2-6-10-12)15(19-20-16)17-11-7-3-1-4-8-11/h1,3-4,7-8,12H,2,5-6,9-10H2,(H,17,19)(H,20,23)','InChIKey=HRLZIHDDSMLPGE-UHFFFAOYSA-N','O=c1[nH]nc(Nc2ccccc2)c2nnn(C3CCCCC3)c12',NULL),
	(232520,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN6O',344.8029,NULL,'34EF1492BBC3FBF0-FICuS-01-81','4FEC036B5644FED8-FICTS-01-5D','34EF1492BBC3FBF0-uuuuu-01-30','InChI=1S/C16H17ClN6O/c17-10-6-8-11(9-7-10)18-15-13-14(16(24)21-20-15)23(22-19-13)12-4-2-1-3-5-12/h6-9,12H,1-5H2,(H,18,20)(H,21,24)','InChIKey=OXVDJXDLQPSELF-UHFFFAOYSA-N','O=c1[nH]nc(Nc2ccc(Cl)cc2)c2nnn(C3CCCCC3)c12',NULL),
	(232521,0,0,NULL,'Consistent with Molecular Formula','C15H23N7O',317.393,NULL,'FFF4C19F18DFFAC3-FICuS-01-B0','A691A11280C9AF9B-FICTS-01-42','FFF4C19F18DFFAC3-uuuuu-01-5F','InChI=1S/C15H23N7O/c1-20-7-9-21(10-8-20)14-12-13(15(23)18-17-14)22(19-16-12)11-5-3-2-4-6-11/h11H,2-10H2,1H3,(H,18,23)','InChIKey=CBKVJEDOWJQSFM-UHFFFAOYSA-N','CN1CCN(c2n[nH]c(=O)c3c2nnn3C2CCCCC2)CC1',NULL),
	(232522,0,0,NULL,'Consistent with Molecular Formula','C16H10ClN7O3',383.7531,NULL,'EF3AC67D7A3951CD-FICuS-01-8B','8460514858E87CAC-FICTS-01-32','EF3AC67D7A3951CD-uuuuu-01-3A','InChI=1S/C16H10ClN7O3/c17-9-1-3-10(4-2-9)18-15-13-14(16(25)21-20-15)23(22-19-13)11-5-7-12(8-6-11)24(26)27/h1-8H,(H,18,20)(H,21,25)','InChIKey=QCLHBRTVWSASGD-UHFFFAOYSA-N','O=c1[nH]nc(Nc2ccc(Cl)cc2)c2nnn(-c3ccc([N+](=O)[O-])cc3)c12',NULL),
	(232523,0,0,NULL,'Consistent with Molecular Formula','C17H15N7O',333.3518,NULL,'77DBDFEE5EF22D8B-FICuS-01-B1','1B57BD58B678384E-FICTS-01-43','77DBDFEE5EF22D8B-uuuuu-01-60','InChI=1S/C17H15N7O/c1-11-7-9-13(10-8-11)24-15-14(19-23-24)16(21-22-17(15)25)20-18-12-5-3-2-4-6-12/h2-10,18H,1H3,(H,20,21)(H,22,25)','InChIKey=AQMWRZRCRUSQLD-UHFFFAOYSA-N','Cc1ccc(-n2nnc3c(NNc4ccccc4)n[nH]c(=O)c32)cc1',NULL),
	(232524,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O2',274.3218,NULL,'B978CA82A3E15203-FICuS-01-53','B978CA82A3E15203-FICTS-01-32','B978CA82A3E15203-uuuuu-01-02','InChI=1S/C14H18N4O2/c1-11(2)20-14(19)15-8-9-18-10-13(16-17-18)12-6-4-3-5-7-12/h3-7,10-11H,8-9H2,1-2H3,(H,15,19)','InChIKey=SNQPUBRDMKSAHT-UHFFFAOYSA-N','CC(C)OC(=O)NCCn1cc(-c2ccccc2)nn1',NULL),
	(232525,0,0,NULL,'Consistent with Molecular Formula','C4H7N5O',141.1322,NULL,'2B68E94EB89BF5E2-FICuS-01-87','2B68E94EB89BF5E2-FICTS-01-66','2B68E94EB89BF5E2-uuuuu-01-36','InChI=1S/C4H7N5O/c5-7-4(10)3-9-2-1-6-8-9/h1-2H,3,5H2,(H,7,10)','InChIKey=LACAXGGJCCJQOP-UHFFFAOYSA-N','NNC(=O)Cn1ccnn1',NULL),
	(232526,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O',231.2566,NULL,'0163AEE9AB62E13B-FICuS-01-6B','0163AEE9AB62E13B-FICTS-01-4A','0163AEE9AB62E13B-uuuuu-01-1A','InChI=1S/C11H13N5O/c17-11(14-10-4-2-1-3-5-10)12-6-8-16-9-7-13-15-16/h1-5,7,9H,6,8H2,(H2,12,14,17)','InChIKey=ZTOAAFQUOTXKBI-UHFFFAOYSA-N','O=C(NCCn1ccnn1)Nc1ccccc1',NULL),
	(232527,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'369C4816653C7991-FICuS-01-3A','369C4816653C7991-FICTS-01-19','369C4816653C7991-uuuuu-01-E9','InChI=1S/C15H18N4O/c20-15(16-13-8-4-5-9-13)11-19-10-14(17-18-19)12-6-2-1-3-7-12/h1-3,6-7,10,13H,4-5,8-9,11H2,(H,16,20)','InChIKey=RJFXVMMYVFGNQZ-UHFFFAOYSA-N','O=C(Cn1cc(-c2ccccc2)nn1)NC1CCCC1',NULL),
	(232528,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O',284.3602,NULL,'58023BEB9E94C9B5-FICuS-01-70','58023BEB9E94C9B5-FICTS-01-4F','58023BEB9E94C9B5-uuuuu-01-1F','InChI=1S/C16H20N4O/c21-16(17-14-9-5-2-6-10-14)12-20-11-15(18-19-20)13-7-3-1-4-8-13/h1,3-4,7-8,11,14H,2,5-6,9-10,12H2,(H,17,21)','InChIKey=IBVHUTYYHVNJLS-UHFFFAOYSA-N','O=C(Cn1cc(-c2ccccc2)nn1)NC1CCCCC1',NULL),
	(232529,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'9F3D1D69EDD1208F-FICuS-01-7F','9F3D1D69EDD1208F-FICTS-01-5E','9F3D1D69EDD1208F-uuuuu-01-2E','InChI=1S/C14H14N4O/c1-3-17(4-2)14(19)11-18-10-13(15-16-18)12-8-6-5-7-9-12/h3-10H,1-2,11H2','InChIKey=UMGHLTRMYAOFRP-UHFFFAOYSA-N','C=CN(C=C)C(=O)Cn1cc(-c2ccccc2)nn1',NULL),
	(232530,0,0,NULL,'Consistent with Molecular Formula','C18H19N5O2',337.3804,NULL,'4FCAD0830F1229F4-FICuS-01-62','4FCAD0830F1229F4-FICTS-01-41','4FCAD0830F1229F4-uuuuu-01-11','InChI=1S/C18H19N5O2/c1-25-16-9-7-14(8-10-16)11-19-18(24)20-13-23-12-17(21-22-23)15-5-3-2-4-6-15/h2-10,12H,11,13H2,1H3,(H2,19,20,24)','InChIKey=WJBYCLZSYDGJQD-UHFFFAOYSA-N','COc1ccc(CNC(=O)NCn2cc(-c3ccccc3)nn2)cc1',NULL),
	(232531,0,0,NULL,'Consistent with Molecular Formula','C15H21N5O',287.3638,NULL,'AFCB8667B5F1EA4C-FICuS-01-99','AFCB8667B5F1EA4C-FICTS-01-78','AFCB8667B5F1EA4C-uuuuu-01-48','InChI=1S/C15H21N5O/c1-15(2,3)10-16-14(21)17-11-20-9-13(18-19-20)12-7-5-4-6-8-12/h4-9H,10-11H2,1-3H3,(H2,16,17,21)','InChIKey=UVLUOEYKCOENGY-UHFFFAOYSA-N','CC(C)(C)CNC(=O)NCn1cc(-c2ccccc2)nn1',NULL),
	(232532,1,0,NULL,'Consistent with Molecular Formula','C16H20N4O4',332.3584,NULL,'CBA22937B5D8FFFC-FICuS-01-9C','CBA22937B5D8FFFC-FICTS-01-7B','CBA22937B5D8FFFC-uuuuu-01-4B','InChI=1S/C16H20N4O4/c1-16(2)23-10-13(24-16)9-22-15(21)17-11-20-8-14(18-19-20)12-6-4-3-5-7-12/h3-8,13H,9-11H2,1-2H3,(H,17,21)','InChIKey=VUCROCAHMGVTQA-UHFFFAOYSA-N','CC1(C)OCC(COC(=O)NCn2cc(-c3ccccc3)nn2)O1','1'),
	(232533,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN4O2',342.7841,NULL,'D9D3C0F382363AE2-FICuS-01-65','D9D3C0F382363AE2-FICTS-01-44','D9D3C0F382363AE2-uuuuu-01-14','InChI=1S/C17H15ClN4O2/c1-12-9-14(7-8-15(12)18)24-17(23)19-11-22-10-16(20-21-22)13-5-3-2-4-6-13/h2-10H,11H2,1H3,(H,19,23)','InChIKey=ZKMIOLOIPMMYCR-UHFFFAOYSA-N','Cc1cc(OC(=O)NCn2cc(-c3ccccc3)nn2)ccc1Cl',NULL),
	(232534,3,0,NULL,'Consistent with Molecular Formula','C20H28N4O2',356.4668,NULL,'7EF6B3995D5EC2A8-FICuS-01-87','7EF6B3995D5EC2A8-FICTS-01-66','7EF6B3995D5EC2A8-uuuuu-01-36','InChI=1S/C20H28N4O2/c1-14(2)17-10-9-15(3)11-19(17)26-20(25)21-13-24-12-18(22-23-24)16-7-5-4-6-8-16/h4-8,12,14-15,17,19H,9-11,13H2,1-3H3,(H,21,25)','InChIKey=IAPQUATXEHBRED-UHFFFAOYSA-N','CC1CCC(C(C)C)C(OC(=O)NCn2cc(-c3ccccc3)nn2)C1','1'),
	(232535,1,0,NULL,'Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'D96495F3600597A8-FICuS-01-49','D96495F3600597A8-FICTS-01-28','D96495F3600597A8-uuuuu-01-F8','InChI=1S/C18H18N4O2/c1-14(15-8-4-2-5-9-15)24-18(23)19-13-22-12-17(20-21-22)16-10-6-3-7-11-16/h2-12,14H,13H2,1H3,(H,19,23)','InChIKey=GGQNLONNVHMOBA-UHFFFAOYSA-N','CC(OC(=O)NCn1cc(-c2ccccc2)nn1)c1ccccc1','1'),
	(232536,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O3',276.2944,NULL,'D210BB942BBEB459-FICuS-01-6E','D210BB942BBEB459-FICTS-01-4D','D210BB942BBEB459-uuuuu-01-1D','InChI=1S/C13H16N4O3/c1-19-7-8-20-13(18)14-10-17-9-12(15-16-17)11-5-3-2-4-6-11/h2-6,9H,7-8,10H2,1H3,(H,14,18)','InChIKey=NNANTFCWKPIQCI-UHFFFAOYSA-N','COCCOC(=O)NCn1cc(-c2ccccc2)nn1',NULL),
	(232537,0,0,NULL,'Consistent with Molecular Formula','C18H13BrN2O3',385.2163,'2-(5-Bromouracil)-4\'-phenylacetophenone','54791F92CF909B9F-FICuS-01-6E','54791F92CF909B9F-FICTS-01-4D','54791F92CF909B9F-uuuuu-01-1D','InChI=1S/C18H13BrN2O3/c19-15-10-21(18(24)20-17(15)23)11-16(22)14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-10H,11H2,(H,20,23,24)','InChIKey=DWCQDZKZJRKCFX-UHFFFAOYSA-N','O=C(Cn1cc(Br)c(=O)[nH]c1=O)c1ccc(-c2ccccc2)cc1',NULL),
	(232538,0,0,NULL,'Consistent with Molecular Formula','C17H12N2S',276.3552,NULL,'5B90275C4597244A-FICuS-01-3C','5B90275C4597244A-FICTS-01-1B','5B90275C4597244A-uuuuu-01-EB','InChI=1S/C17H12N2S/c20-16-10-12-9-11-5-1-3-7-14(11)19-17(12)13-6-2-4-8-15(13)18-16/h1-9H,10H2,(H,18,20)','InChIKey=IQJXCSSFHCGRMU-UHFFFAOYSA-N','S=C1Cc2cc3ccccc3nc2-c2ccccc2N1',NULL),
	(232539,0,1,NULL,'Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'4F686CDFF18AF077-FICuS-01-86','EA6AF7D9218F2727-FICTS-01-50','4F686CDFF18AF077-uuuuu-01-35','InChI=1S/C14H16N4O/c15-9-8-13(18-10-4-5-11-18)17-14(19)16-12-6-2-1-3-7-12/h1-3,6-8H,4-5,10-11H2,(H2,16,17,19)/b13-8-','InChIKey=HFCWWHPYVVGKNN-JYRVWZFOSA-N','N#C/C=C(/NC(=O)Nc1ccccc1)N1CCCC1','1'),
	(232540,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'9EFBD5E8E7CC4D4C-FICuS-01-B4','504C27990B05995E-FICTS-01-20','9EFBD5E8E7CC4D4C-uuuuu-01-63','InChI=1S/C9H13N3O2/c1-11-8(13)6-7(10-9(11)14)12-4-2-3-5-12/h6H,2-5H2,1H3,(H,10,14)','InChIKey=CAZLPBSOICEWPG-UHFFFAOYSA-N','Cn1c(=O)cc(N2CCCC2)[nH]c1=O',NULL),
	(232541,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'B9AAFFF80393F83D-FICuS-01-92','D625510B6D9A8DCD-FICTS-01-56','B9AAFFF80393F83D-uuuuu-01-41','InChI=1S/C14H15N3O2/c18-13-10-12(16-8-4-5-9-16)15-14(19)17(13)11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2,(H,15,19)','InChIKey=MTNMBZAPUAXJPN-UHFFFAOYSA-N','O=c1cc(N2CCCC2)[nH]c(=O)n1-c1ccccc1',NULL),
	(232542,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'F04B94D21C49B3A7-FICuS-01-64','DBBC4054F2F62CF6-FICTS-01-63','F04B94D21C49B3A7-uuuuu-01-13','InChI=1S/C15H17N3O2/c19-14-10-13(17-8-4-5-9-17)16-15(20)18(14)11-12-6-2-1-3-7-12/h1-3,6-7,10H,4-5,8-9,11H2,(H,16,20)','InChIKey=PYQIWKGHIUSOSF-UHFFFAOYSA-N','O=c1cc(N2CCCC2)[nH]c(=O)n1Cc1ccccc1',NULL),
	(232543,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'B540DF9DBDCDF0F3-FICuS-01-A5','43FC6E212F1FBFD7-FICTS-01-66','B540DF9DBDCDF0F3-uuuuu-01-54','InChI=1S/C14H16N4O/c15-12-10-13(17-8-4-5-9-17)16-14(19)18(12)11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9,15H2','InChIKey=MDLBRNIACYHTRP-UHFFFAOYSA-N','Nc1cc(N2CCCC2)nc(=O)n1-c1ccccc1',NULL),
	(232544,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'97124B6A6255BAFF-FICuS-01-68','4C314CAC34627014-FICTS-01-17','97124B6A6255BAFF-uuuuu-01-17','InChI=1S/C15H18N4O/c16-13-10-14(18-8-4-5-9-18)17-15(20)19(13)11-12-6-2-1-3-7-12/h1-3,6-7,10H,4-5,8-9,11,16H2','InChIKey=IADMEIRLZDRXQB-UHFFFAOYSA-N','Nc1cc(N2CCCC2)nc(=O)n1Cc1ccccc1',NULL),
	(232545,2,0,NULL,'Consistent with Molecular Formula','C17H19N3',265.3572,NULL,'B81FFC2B018ED7C6-FICuS-01-87','B81FFC2B018ED7C6-FICTS-01-66','F5474D32AEEA535A-uuuuu-01-23','InChI=1S/C17H19N3/c18-13-8-6-11-15(10-4-2-1-3-5-10)12-7-9-14(19)17(12)20-16(11)13/h1-5,13-14H,6-9,18-19H2/t13-,14-/m0/s1','InChIKey=UFYFSHZVERDTKN-KBPBESRZSA-N','NC1CCc2c1nc1c(c2-c2ccccc2)CCC1N','1'),
	(232546,2,0,NULL,'Consistent with Molecular Formula','C23H27N7',401.5132,NULL,'1935E2DA06BAE87C-FICuS-01-75','9BBBA3F4290CF4D0-FICTS-01-5F','C0145E62DD28F27F-uuuuu-01-17','InChI=1S/C23H27N7/c1-2-4-14(5-3-1)19-15-6-8-17(28-22-24-10-11-25-22)20(15)30-21-16(19)7-9-18(21)29-23-26-12-13-27-23/h1-5,17-18H,6-13H2,(H2,24,25,28)(H2,26,27,29)/t17-,18+','InChIKey=HNUOOSZHOXTPMS-HDICACEKSA-N','c1ccc(-c2c3c(nc4c2CCC4NC2=NCCN2)C(NC2=NCCN2)CC3)cc1','1'),
	(232547,0,0,NULL,'Consistent with Molecular Formula','C12H15N9',285.3108,NULL,'D0E04411A3B93E4A-FICuS-01-56','D0E04411A3B93E4A-FICTS-01-35','D0E04411A3B93E4A-uuuuu-01-05','InChI=1S/C12H15N9/c1-7-10(4-16-19-13)8(2)12(6-18-21-15)9(3)11(7)5-17-20-14/h4-6H2,1-3H3','InChIKey=SUKCSQNSCGTSOU-UHFFFAOYSA-N','Cc1c(CN=[N+]=[N-])c(C)c(CN=[N+]=[N-])c(C)c1CN=[N+]=[N-]',NULL),
	(232548,0,0,NULL,'Consistent with Molecular Formula','C12H22ClN3',243.7789,NULL,'001D59F283B5B66C-FICuS-01-55','001D59F283B5B66C-FICTS-01-34','00E1FE17BC386F22-uuuuu-01-0F','InChI=1S/C12H21N3.ClH/c1-7-10(4-13)8(2)12(6-15)9(3)11(7)5-14;/h4-6,13-15H2,1-3H3;1H','InChIKey=YOQCWANKVXTUGQ-UHFFFAOYSA-N','Cc1c(CN)c(C)c(CN)c(C)c1CN.Cl',NULL),
	(232549,0,2,NULL,'Consistent with Molecular Formula','C21H19Br2N5',501.2226,NULL,'D7CC49B2E55ED981-FICuS-01-83','D7CC49B2E55ED981-FICTS-01-62','02BF13EF1840CFB9-uuuuu-01-20','InChI=1S/C21H19Br2N5/c1-14(25-27-20-10-5-3-8-16(20)22)18-12-7-13-19(24-18)15(2)26-28-21-11-6-4-9-17(21)23/h3-13,27-28H,1-2H3/b25-14+,26-15+','InChIKey=AXPWTAQJOGLPEK-LVSXPEEVSA-N','C/C(=N\\Nc1ccccc1Br)c1cccc(/C(C)=N/Nc2ccccc2Br)n1','1'),
	(232550,1,0,NULL,'Consistent with Molecular Formula','C14H12F3N3O',295.2635,NULL,'CC5CADF44F918CEA-FICuS-01-A9','CC5CADF44F918CEA-FICTS-01-88','CC5CADF44F918CEA-uuuuu-01-58','InChI=1S/C14H12F3N3O/c15-14(16,17)12(10-4-2-1-3-5-10)19-20-13(21)11-6-8-18-9-7-11/h1-9,12,19H,(H,20,21)','InChIKey=LYWZPIZZDUIKQY-UHFFFAOYSA-N','O=C(NNC(c1ccccc1)C(F)(F)F)c1ccncc1','1'),
	(232551,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O4',320.3038,'Phenol, 4,4\'-(5,5\'-biisoxazole-3,3\'-diyl)bis-','027155B2196373A4-FICuS-01-21','027155B2196373A4-FICTS-01-00','027155B2196373A4-uuuuu-01-D0','InChI=1S/C18H12N2O4/c21-13-5-1-11(2-6-13)15-9-17(23-19-15)18-10-16(20-24-18)12-3-7-14(22)8-4-12/h1-10,21-22H','InChIKey=FENPYQKUQYDICF-UHFFFAOYSA-N','Oc1ccc(-c2cc(-c3cc(-c4ccc(O)cc4)no3)on2)cc1',NULL),
	(232552,1,1,NULL,'Consistent with Molecular Formula','C23H29NO3',367.487,NULL,'E9866DD0E35E3015-FICuS-01-5C','E9866DD0E35E3015-FICTS-01-3B','5A453CB7628B588B-uuuuu-01-0D','InChI=1S/C23H29NO3/c1-23(2,3)18-11-12-20(25)17(15-18)10-9-16-13-21(26)24(22(27)14-16)19-7-5-4-6-8-19/h4-8,10,16,18H,9,11-15H2,1-3H3/b17-10+','InChIKey=DMQRPBIUAZTERT-LICLKQGHSA-N','CC(C)(C)C1CCC(=O)/C(=C/CC2CC(=O)N(c3ccccc3)C(=O)C2)C1','1'),
	(232553,2,0,NULL,'Consistent with Molecular Formula','C13H21NO4',255.3132,NULL,'8E05F9618A30FE93-FICuS-01-62','8E05F9618A30FE93-FICTS-01-41','8E05F9618A30FE93-uuuuu-01-11','InChI=1S/C13H21NO4/c1-5-6-8-7-9(15)14-11(16)10(8)12(17)18-13(2,3)4/h8,10H,5-7H2,1-4H3,(H,14,15,16)','InChIKey=CNXCDQRMLHOXAR-UHFFFAOYSA-N','CCCC1CC(=O)NC(=O)C1C(=O)OC(C)(C)C','1'),
	(232554,1,0,NULL,'Consistent with Molecular Formula','C12H10O3S',234.2692,'2-[(4-Methylphenyl)sulfinyl]-3-furancarboxaldehyde\n3-Furancarboxaldehyde, 2-[(4-methylphenyl)sulfinyl]-','90E8327D6A6EB2F9-FICuS-01-72','90E8327D6A6EB2F9-FICTS-01-51','6EC1B612F6493302-uuuuu-01-F1','InChI=1S/C12H10O3S/c1-9-2-4-11(5-3-9)16(14)12-10(8-13)6-7-15-12/h2-8H,1H3/t16-/m0/s1','InChIKey=ZKNFYRJMNKLJCF-INIZCTEOSA-N','Cc1ccc(S(=O)c2occc2C=O)cc1','1'),
	(232555,9,0,NULL,'Consistent with Molecular Formula','C16H28O11',396.3906,NULL,'533DD5E3FF66F838-FICuS-01-78','533DD5E3FF66F838-FICTS-01-57','896A636BA66D898F-uuuuu-01-1F','InChI=1S/C16H28O11/c1-2-3-4-15(24)11(21)9(6-18)25-14(13(15)23)27-16(7-19)12(22)10(20)8(5-17)26-16/h2,8-14,17-24H,1,3-7H2/t8?,9?,10?,11?,12?,13?,14-,15?,16-/m1/s1','InChIKey=ZTCFWFSSFJXJPS-OTKHCULNSA-N','C=CCCC1(O)C(O)C(CO)OC(OC2(CO)OC(CO)C(O)C2O)C1O','1'),
	(232556,0,3,NULL,'Consistent with Molecular Formula','C15H12N12O6',456.3366,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C15H12N12O6/c1-25-10(13(16-19-28)31-22-25)7-4-8(11-14(17-20-29)32-23-26(11)2)6-9(5-7)12-15(18-21-30)33-24-27(12)3/h4-6H,1-3H3/b16-13-,17-14+,18-15?','InChIKey=KLDVUFNWGXSMAD-CCTGSTAFSA-N','C[n+]1[n-]o/c(=N\\N=O)c1-c1cc(-c2/c(=N/N=O)o[n-][n+]2C)cc(-c2/c(=N\\N=O)o[n-][n+]2C)c1','1'),
	(232557,0,2,NULL,'Consistent with Molecular Formula','C21H20N8O4',448.4402,NULL,'D99AC8128AA54E9C-FICuS-01-80','D99AC8128AA54E9C-FICTS-01-5F','088027922FEEBA4D-uuuuu-01-17','InChI=1S/C21H20N8O4/c30-24-22-20-18(28(26-32-20)13-11-16-7-3-1-4-8-16)15-19-21(23-25-31)33-27-29(19)14-12-17-9-5-2-6-10-17/h1-10H,11-15H2/b22-20-,23-21-','InChIKey=MFUZAVARFCWAHT-YEUCEMRASA-N','O=N/N=c1\\o[n-][n+](CCc2ccccc2)c1Cc1/c(=N/N=O)o[n-][n+]1CCc1ccccc1','1'),
	(232558,2,0,NULL,'Consistent with Molecular Formula','C30H36N6O4',544.6522,NULL,'B6DF6ED15BEED926-FICuS-01-9F','B6DF6ED15BEED926-FICTS-01-7E','B6DF6ED15BEED926-uuuuu-01-4E','InChI=1S/C30H36N6O4/c37-23-31-19-11-1-3-13-21-33-27(25-15-7-5-8-16-25)35-30(40)34(22-14-4-2-12-20-32-24-38)28(36(35)29(33)39)26-17-9-6-10-18-26/h5-10,15-18,27-28H,1-4,11-14,19-22H2','InChIKey=QRTFPCQLDITABX-UHFFFAOYSA-N','O=C=NCCCCCCN1C(=O)N2C(c3ccccc3)N(CCCCCCN=C=O)C(=O)N2C1c1ccccc1','1'),
	(232559,2,0,NULL,'Consistent with Molecular Formula','C34H28N6O6',616.6318,NULL,'08494B2C4957FE0F-FICuS-01-61','08494B2C4957FE0F-FICTS-01-40','08494B2C4957FE0F-uuuuu-01-10','InChI=1S/C34H28N6O6/c1-21-5-11-25(17-29(21)35-19-41)37-31(23-7-13-27(45-3)14-8-23)39-34(44)38(26-12-6-22(2)30(18-26)36-20-42)32(40(39)33(37)43)24-9-15-28(46-4)16-10-24/h5-18,31-32H,1-4H3','InChIKey=VOIIMXSUAHAOAY-UHFFFAOYSA-N','COc1ccc(C2N(c3ccc(C)c(N=C=O)c3)C(=O)N3C(c4ccc(OC)cc4)N(c4ccc(C)c(N=C=O)c4)C(=O)N23)cc1','1'),
	(232560,1,0,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'338B9F21E7E47ED9-FICuS-01-77','338B9F21E7E47ED9-FICTS-01-56','338B9F21E7E47ED9-uuuuu-01-26','InChI=1S/C16H16O5/c1-16(2)7-9(17)12-13(18)8-5-4-6-10(20-3)11(8)14(19)15(12)21-16/h4-6,9,17H,7H2,1-3H3','InChIKey=KHFQDZMHUKNPEI-UHFFFAOYSA-N','COc1cccc2c1C(=O)C1=C(C2=O)C(O)CC(C)(C)O1','1'),
	(232561,3,0,NULL,'Consistent with Molecular Formula','C22H43N4O8P',522.5775,'Ac-Ala-Lys(PO3Et2)-Val-OEt','65B6444A83BA43FA-FICuS-01-63','65B6444A83BA43FA-FICTS-01-42','65B6444A83BA43FA-uuuuu-01-12','InChI=1S/C22H43N4O8P/c1-8-32-22(30)19(15(4)5)26-21(29)18(25-20(28)16(6)24-17(7)27)13-11-12-14-23-35(31,33-9-2)34-10-3/h15-16,18-19H,8-14H2,1-7H3,(H,23,31)(H,24,27)(H,25,28)(H,26,29)','InChIKey=NSLRJXLINGVTRI-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)C(CCCCNP(=O)(OCC)OCC)NC(=O)C(C)NC(C)=O)C(C)C','1'),
	(232562,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3',261.2798,NULL,'60BE7FF928B5A871-FICuS-01-72','60BE7FF928B5A871-FICTS-01-51','60BE7FF928B5A871-uuuuu-01-21','InChI=1S/C13H15N3O3/c1-13(2)10(17)15-11(14)16(13)12(18)19-8-9-6-4-3-5-7-9/h3-7H,8H2,1-2H3,(H2,14,15,17)','InChIKey=ZVOMYHFIMNTNQY-UHFFFAOYSA-N','CC1(C)C(=O)NC(=N)N1C(=O)OCc1ccccc1',NULL),
	(232563,2,0,NULL,'Consistent with Molecular Formula','C14H18O3S',266.3544,NULL,'1B334B2C7C6ECF10-FICuS-01-6A','1B334B2C7C6ECF10-FICTS-01-49','BBD1F5F124BF65FE-uuuuu-01-45','InChI=1S/C14H18O3S/c1-3-16-14-9-8-13(10-17-14)18(15)12-6-4-11(2)5-7-12/h4-7,10,14H,3,8-9H2,1-2H3/t14-,18?/m0/s1','InChIKey=ZFYJQMBNZJKTKN-PIVQAISJSA-N','CCOC1CCC(S(=O)c2ccc(C)cc2)=CO1','1'),
	(232564,2,0,NULL,'Consistent with Molecular Formula','C17H22O3S',306.419,NULL,'A486453AB4EC25CE-FICuS-01-74','A486453AB4EC25CE-FICTS-01-53','A486453AB4EC25CE-uuuuu-01-23','InChI=1S/C17H22O3S/c1-13-5-7-15(8-6-13)21(18)16-9-11-17(20-14(16)2)10-3-4-12-19-17/h5-8H,3-4,9-12H2,1-2H3','InChIKey=RHSGPDYRIJDAOZ-UHFFFAOYSA-N','CC1=C(S(=O)c2ccc(C)cc2)CCC2(CCCCO2)O1','1'),
	(232565,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O7',352.3432,NULL,'370DA0125649D795-FICuS-01-3A','BEFD69F3EA05C140-FICTS-01-62','370DA0125649D795-uuuuu-01-E9','InChI=1S/C16H20N2O7/c1-3-24-13(21)8-17-6-10(5-12(17)20)15-11(19)7-18(16(15)23)9-14(22)25-4-2/h5,19H,3-4,6-9H2,1-2H3','InChIKey=AOLFTJBMUXRGGK-UHFFFAOYSA-N','CCOC(=O)CN1CC(C2=C(O)CN(CC(=O)OCC)C2=O)=CC1=O',NULL),
	(232566,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O5',294.2664,NULL,'765F5C6032B6485D-FICuS-01-4F','B755000BB21924C5-FICTS-01-17','765F5C6032B6485D-uuuuu-01-FE','InChI=1S/C12H14N4O5/c13-8(18)4-15-2-6(1-10(15)20)11-7(17)3-16(12(11)21)5-9(14)19/h1,17H,2-5H2,(H2,13,18)(H2,14,19)','InChIKey=XKXFKLBJKBIKAH-UHFFFAOYSA-N','NC(=O)CN1CC(C2=C(O)CN(CC(N)=O)C2=O)=CC1=O',NULL),
	(232567,0,0,NULL,'Consistent with Molecular Formula','C57H66O6',847.1448,NULL,'BF9E05942AF83E86-FICuS-01-76','BF9E05942AF83E86-FICTS-01-55','BF9E05942AF83E86-uuuuu-01-25','InChI=1S/C57H66O6/c1-55(2,3)46-28-40-22-34-16-13-18-36(49(34)58)24-42-30-47(56(4,5)6)32-44(53(42)62-11)26-38-20-15-21-39(51(38)60)27-45-33-48(57(7,8)9)31-43(54(45)63-12)25-37-19-14-17-35(50(37)59)23-41(29-46)52(40)61-10/h13-21,28-33,58-60H,22-27H2,1-12H3','InChIKey=OEZZOMQOPFSTAJ-UHFFFAOYSA-N','COc1c2cc(C(C)(C)C)cc1Cc1cccc(c1O)Cc1cc(C(C)(C)C)cc(c1OC)Cc1cccc(c1O)Cc1cc(C(C)(C)C)cc(c1OC)Cc1cccc(c1O)C2',NULL),
	(232568,0,0,NULL,'Consistent with Molecular Formula','C78H81N3O12',1252.5108,NULL,'7C5D19642196113B-FICuS-01-37','7C5D19642196113B-FICTS-01-16','7C5D19642196113B-uuuuu-01-E6','InChI=1S/C78H81N3O12/c1-76(2,3)64-40-58-34-52-22-16-24-54(73(52)91-46-49-19-13-28-67(31-49)79(82)83)36-60-42-65(77(4,5)6)44-62(71(60)89-11)38-56-26-18-27-57(75(56)93-48-51-21-15-30-69(33-51)81(86)87)39-63-45-66(78(7,8)9)43-61(72(63)90-12)37-55-25-17-23-53','InChIKey=MBMPGQUCEHEMIL-UHFFFAOYSA-N','COc1c2cc(C(C)(C)C)cc1Cc1cccc(c1OCc1cccc([N+](=O)[O-])c1)Cc1cc(C(C)(C)C)cc(c1OC)Cc1cccc(c1OCc1cccc([N+](=O)[O-])c1)Cc1cc(C(C)(C)C)cc(c1OC)Cc1cccc(c1OCc1cccc([N+](=O)[O-])c1)C2',NULL),
	(232569,0,0,NULL,'Consistent with Molecular Formula','C26H18ClN5O',451.9141,NULL,'06C7E2640FD1E50D-FICuS-01-61','06C7E2640FD1E50D-FICTS-01-40','BB2CD0362C55B608-uuuuu-01-0B','InChI=1S/C26H18ClN5O/c1-30-24-22(25(33)32(30)20-8-3-2-4-9-20)23-21-10-6-5-7-17(21)15-16-31(23)26(29-24)28-19-13-11-18(27)12-14-19/h2-16H,1H3/b28-26+','InChIKey=JHBWFURRDLGFEY-BYCLXTJYSA-N','Cn1c2n/c(=N\\c3ccc(Cl)cc3)[n+]3ccc4ccccc4c3c-2c([O-])n1-c1ccccc1',NULL),
	(232570,0,1,NULL,'Consistent with Molecular Formula','C9H8N4O2',204.1878,NULL,'B73E582385BA0894-FICuS-01-4F','2197D4F599C80779-FICTS-01-30','B73E582385BA0894-uuuuu-01-FE','InChI=1S/C9H8N4O2/c14-8(15)5-10-13-9-11-6-3-1-2-4-7(6)12-9/h1-5H,(H,14,15)(H2,11,12,13)/b10-5-','InChIKey=YIDCVQZEQVYQOL-YHYXMXQVSA-N','O=C(O)/C=N\\N=c1[nH]c2ccccc2[nH]1','1'),
	(232571,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O3',310.3116,NULL,'E233D6B4261C40EB-FICuS-01-5B','05C056EE47C6DD55-FICTS-01-49','E233D6B4261C40EB-uuuuu-01-0A','InChI=1S/C16H14N4O3/c1-23-11-8-6-10(7-9-11)14(15(21)22)19-20-16-17-12-4-2-3-5-13(12)18-16/h2-9H,1H3,(H,21,22)(H2,17,18,20)/b19-14-','InChIKey=HHIGDXHKBJDAJU-RGEXLXHISA-N','COc1ccc(/C(=N/N=c2[nH]c3ccccc3[nH]2)C(=O)O)cc1','1'),
	(232572,0,2,NULL,'Consistent with Molecular Formula','C23H20N4O3',400.436,NULL,'72BDF4964E6813FE-FICuS-01-75','210875D5FDD2AA02-FICTS-01-3A','72BDF4964E6813FE-uuuuu-01-24','InChI=1S/C23H20N4O3/c1-30-18-13-11-17(12-14-18)21(22(28)29)25-26-23-24-19-9-5-6-10-20(19)27(23)15-16-7-3-2-4-8-16/h2-14H,15H2,1H3,(H,24,26)(H,28,29)/b25-21-','InChIKey=NUYWXJHDVSRKJI-DAFNUICNSA-N','COc1ccc(/C(=N/N=c2\\[nH]c3ccccc3n2Cc2ccccc2)C(=O)O)cc1','1'),
	(232573,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'B02B8A33BF2D9839-FICuS-01-67','B02B8A33BF2D9839-FICTS-01-46','B02B8A33BF2D9839-uuuuu-01-16','InChI=1S/C16H12N4O2/c1-19-12-4-2-3-5-13(12)20-15(22)14(17-18-16(19)20)10-6-8-11(21)9-7-10/h2-9,21H,1H3','InChIKey=ZUDQDOQONZTDBY-UHFFFAOYSA-N','Cn1c2ccccc2n2c(=O)c(-c3ccc(O)cc3)nnc12',NULL),
	(232574,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4O',310.7421,NULL,'C3D879513CA2ACF4-FICuS-01-76','C3D879513CA2ACF4-FICTS-01-55','C3D879513CA2ACF4-uuuuu-01-25','InChI=1S/C16H11ClN4O/c1-20-12-4-2-3-5-13(12)21-15(22)14(18-19-16(20)21)10-6-8-11(17)9-7-10/h2-9H,1H3','InChIKey=VXTDTHPWHFINPR-UHFFFAOYSA-N','Cn1c2ccccc2n2c(=O)c(-c3ccc(Cl)cc3)nnc12',NULL),
	(232575,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O',352.3946,NULL,'F3CF5254E21DBADB-FICuS-01-8E','F3CF5254E21DBADB-FICTS-01-6D','F3CF5254E21DBADB-uuuuu-01-3D','InChI=1S/C22H16N4O/c27-21-20(17-11-5-2-6-12-17)23-24-22-25(15-16-9-3-1-4-10-16)18-13-7-8-14-19(18)26(21)22/h1-14H,15H2','InChIKey=UPGOQMMSMGYTMO-UHFFFAOYSA-N','O=c1c(-c2ccccc2)nnc2n(Cc3ccccc3)c3ccccc3n12',NULL),
	(232576,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O2',382.4208,NULL,'F8F9C9FC54B3CDE2-FICuS-01-A5','F8F9C9FC54B3CDE2-FICTS-01-84','F8F9C9FC54B3CDE2-uuuuu-01-54','InChI=1S/C23H18N4O2/c1-29-18-13-11-17(12-14-18)21-22(28)27-20-10-6-5-9-19(20)26(23(27)25-24-21)15-16-7-3-2-4-8-16/h2-14H,15H2,1H3','InChIKey=FFTAEJYFPTXWNS-UHFFFAOYSA-N','COc1ccc(-c2nnc3n(Cc4ccccc4)c4ccccc4n3c2=O)cc1',NULL),
	(232577,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN4O',386.8397,NULL,'D016DC09CA1251A6-FICuS-01-56','D016DC09CA1251A6-FICTS-01-35','D016DC09CA1251A6-uuuuu-01-05','InChI=1S/C22H15ClN4O/c23-17-12-10-16(11-13-17)20-21(28)27-19-9-5-4-8-18(19)26(22(27)25-24-20)14-15-6-2-1-3-7-15/h1-13H,14H2','InChIKey=JBEODJZFKWDKRZ-UHFFFAOYSA-N','O=c1c(-c2ccc(Cl)cc2)nnc2n(Cc3ccccc3)c3ccccc3n12',NULL),
	(232578,0,0,NULL,'Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'7BED525697CC79C0-FICuS-01-74','37707279322CECBA-FICTS-01-35','7BED525697CC79C0-uuuuu-01-23','InChI=1S/C9H6N4O/c14-8-5-10-12-9-11-6-3-1-2-4-7(6)13(8)9/h1-5H,(H,11,12)','InChIKey=UTTCYYFYTSCSMS-UHFFFAOYSA-N','O=c1cnnc2[nH]c3ccccc3n12',NULL),
	(232579,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'5982D2EBF8E50C4E-FICuS-01-80','D9BE436D8224BF36-FICTS-01-4C','5982D2EBF8E50C4E-uuuuu-01-2F','InChI=1S/C16H12N4O2/c1-22-11-8-6-10(7-9-11)14-15(21)20-13-5-3-2-4-12(13)17-16(20)19-18-14/h2-9H,1H3,(H,17,19)','InChIKey=CIIPGCDTGSTUBO-UHFFFAOYSA-N','COc1ccc(-c2nnc3[nH]c4ccccc4n3c2=O)cc1',NULL),
	(232580,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'AE4A896FAD10A79F-FICuS-01-8C','AE4A896FAD10A79F-FICTS-01-6B','AE4A896FAD10A79F-uuuuu-01-3B','InChI=1S/C17H14N4O2/c1-20-13-5-3-4-6-14(13)21-16(22)15(18-19-17(20)21)11-7-9-12(23-2)10-8-11/h3-10H,1-2H3','InChIKey=SEPNRDBTTGHYTF-UHFFFAOYSA-N','COc1ccc(-c2nnc3n(C)c4ccccc4n3c2=O)cc1',NULL),
	(232581,5,0,NULL,'Consistent with Molecular Formula','C21H23N3O6',413.4292,NULL,'A59C5E4203675887-FICuS-01-45','A59C5E4203675887-FICTS-01-24','A59C5E4203675887-uuuuu-01-F4','InChI=1S/C21H23N3O6/c1-11-22-15-8-7-12(23-20-19(28)18(27)17(26)16(10-25)30-20)9-14(15)21(29)24(11)13-5-3-2-4-6-13/h2-9,16-20,23,25-28H,10H2,1H3','InChIKey=VWSGOABMFSEXMJ-UHFFFAOYSA-N','Cc1nc2ccc(NC3OC(CO)C(O)C(O)C3O)cc2c(=O)n1-c1ccccc1','1'),
	(232582,5,0,NULL,'Consistent with Molecular Formula','C21H23N3O6',413.4292,NULL,'A59C5E4203675887-FICuS-01-45','A59C5E4203675887-FICTS-01-24','A59C5E4203675887-uuuuu-01-F4','InChI=1S/C21H23N3O6/c1-11-22-15-8-7-12(23-20-19(28)18(27)17(26)16(10-25)30-20)9-14(15)21(29)24(11)13-5-3-2-4-6-13/h2-9,16-20,23,25-28H,10H2,1H3','InChIKey=VWSGOABMFSEXMJ-UHFFFAOYSA-N','Cc1nc2ccc(NC3OC(CO)C(O)C(O)C3O)cc2c(=O)n1-c1ccccc1','1'),
	(232583,5,0,NULL,'Consistent with Molecular Formula','C29H31N3O10',581.578,NULL,'C66166CB18E3F180-FICuS-01-58','C66166CB18E3F180-FICTS-01-37','C66166CB18E3F180-uuuuu-01-07','InChI=1S/C29H31N3O10/c1-15-30-23-12-11-20(13-22(23)29(37)32(15)21-9-7-6-8-10-21)31-28-27(41-19(5)36)26(40-18(4)35)25(39-17(3)34)24(42-28)14-38-16(2)33/h6-13,24-28,31H,14H2,1-5H3','InChIKey=MIAIRZLABFGYEL-UHFFFAOYSA-N','CC(=O)OCC1OC(Nc2ccc3nc(C)n(-c4ccccc4)c(=O)c3c2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232584,4,0,NULL,'Consistent with Molecular Formula','C20H21N3O5',383.403,NULL,'6CFB607BDBC551C7-FICuS-01-85','6CFB607BDBC551C7-FICTS-01-64','6CFB607BDBC551C7-uuuuu-01-34','InChI=1S/C20H21N3O5/c1-11-21-15-8-7-12(22-19-18(26)17(25)16(24)10-28-19)9-14(15)20(27)23(11)13-5-3-2-4-6-13/h2-9,16-19,22,24-26H,10H2,1H3','InChIKey=PEZKKVKHQLCXFX-UHFFFAOYSA-N','Cc1nc2ccc(NC3OCC(O)C(O)C3O)cc2c(=O)n1-c1ccccc1','1'),
	(232585,5,0,NULL,'Consistent with Molecular Formula','C22H25N3O6',427.456,NULL,'4E36ADB49F49AA79-FICuS-01-82','4E36ADB49F49AA79-FICTS-01-61','4E36ADB49F49AA79-uuuuu-01-31','InChI=1S/C22H25N3O6/c1-11-4-3-5-14(8-11)25-12(2)23-16-7-6-13(9-15(16)22(25)30)24-21-20(29)19(28)18(27)17(10-26)31-21/h3-9,17-21,24,26-29H,10H2,1-2H3','InChIKey=FTJUOHLXJJXQOC-UHFFFAOYSA-N','Cc1cccc(-n2c(C)nc3ccc(NC4OC(CO)C(O)C(O)C4O)cc3c2=O)c1','1'),
	(232586,5,0,NULL,'Consistent with Molecular Formula','C22H25N3O6',427.456,NULL,'4E36ADB49F49AA79-FICuS-01-82','4E36ADB49F49AA79-FICTS-01-61','4E36ADB49F49AA79-uuuuu-01-31','InChI=1S/C22H25N3O6/c1-11-4-3-5-14(8-11)25-12(2)23-16-7-6-13(9-15(16)22(25)30)24-21-20(29)19(28)18(27)17(10-26)31-21/h3-9,17-21,24,26-29H,10H2,1-2H3','InChIKey=FTJUOHLXJJXQOC-UHFFFAOYSA-N','Cc1cccc(-n2c(C)nc3ccc(NC4OC(CO)C(O)C(O)C4O)cc3c2=O)c1','1'),
	(232587,5,0,NULL,'Consistent with Molecular Formula','C22H25N3O7',443.4554,NULL,'EA528E8C42191D7B-FICuS-01-6A','EA528E8C42191D7B-FICTS-01-49','EA528E8C42191D7B-uuuuu-01-19','InChI=1S/C22H25N3O7/c1-11-23-16-8-3-12(24-21-20(29)19(28)18(27)17(10-26)32-21)9-15(16)22(30)25(11)13-4-6-14(31-2)7-5-13/h3-9,17-21,24,26-29H,10H2,1-2H3','InChIKey=YOBWIBALNGPUDH-UHFFFAOYSA-N','COc1ccc(-n2c(C)nc3ccc(NC4OC(CO)C(O)C(O)C4O)cc3c2=O)cc1','1'),
	(232588,5,0,NULL,'Consistent with Molecular Formula','C30H33N3O11',611.6042,NULL,'FC5CBBC473BF2F4C-FICuS-01-A4','FC5CBBC473BF2F4C-FICTS-01-83','FC5CBBC473BF2F4C-uuuuu-01-53','InChI=1S/C30H33N3O11/c1-15-31-24-12-7-20(13-23(24)30(38)33(15)21-8-10-22(39-6)11-9-21)32-29-28(43-19(5)37)27(42-18(4)36)26(41-17(3)35)25(44-29)14-40-16(2)34/h7-13,25-29,32H,14H2,1-6H3','InChIKey=RQKBJGKYFGKYMS-UHFFFAOYSA-N','COc1ccc(-n2c(C)nc3ccc(NC4OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C4OC(C)=O)cc3c2=O)cc1','1'),
	(232589,5,0,NULL,'Consistent with Molecular Formula','C30H33N3O10',595.6048,NULL,'7BCB973620C65504-FICuS-01-47','7BCB973620C65504-FICTS-01-26','7BCB973620C65504-uuuuu-01-F6','InChI=1S/C30H33N3O10/c1-15-8-7-9-22(12-15)33-16(2)31-24-11-10-21(13-23(24)30(33)38)32-29-28(42-20(6)37)27(41-19(5)36)26(40-18(4)35)25(43-29)14-39-17(3)34/h7-13,25-29,32H,14H2,1-6H3','InChIKey=ZOSRWROXFNRLID-UHFFFAOYSA-N','CC(=O)OCC1OC(Nc2ccc3nc(C)n(-c4cccc(C)c4)c(=O)c3c2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232590,4,0,NULL,'Consistent with Molecular Formula','C21H23N3O6',413.4292,NULL,'2A4A2FFA72669233-FICuS-01-54','2A4A2FFA72669233-FICTS-01-33','2A4A2FFA72669233-uuuuu-01-03','InChI=1S/C21H23N3O6/c1-11-22-16-8-3-12(23-20-19(27)18(26)17(25)10-30-20)9-15(16)21(28)24(11)13-4-6-14(29-2)7-5-13/h3-9,17-20,23,25-27H,10H2,1-2H3','InChIKey=UVCFNLLVVXNROX-UHFFFAOYSA-N','COc1ccc(-n2c(C)nc3ccc(NC4OCC(O)C(O)C4O)cc3c2=O)cc1','1'),
	(232591,4,0,NULL,'Consistent with Molecular Formula','C27H29N3O9',539.5408,NULL,'CE68263DA3CE6023-FICuS-01-63','CE68263DA3CE6023-FICTS-01-42','CE68263DA3CE6023-uuuuu-01-12','InChI=1S/C27H29N3O9/c1-14-28-22-11-6-18(12-21(22)27(34)30(14)19-7-9-20(35-5)10-8-19)29-26-25(39-17(4)33)24(38-16(3)32)23(13-36-26)37-15(2)31/h6-12,23-26,29H,13H2,1-5H3','InChIKey=FYWOHECYVXCGEJ-UHFFFAOYSA-N','COc1ccc(-n2c(C)nc3ccc(NC4OCC(OC(C)=O)C(OC(C)=O)C4OC(C)=O)cc3c2=O)cc1','1'),
	(232592,4,0,NULL,'Consistent with Molecular Formula','C21H23N3O6',413.4292,NULL,'2A4A2FFA72669233-FICuS-01-54','2A4A2FFA72669233-FICTS-01-33','2A4A2FFA72669233-uuuuu-01-03','InChI=1S/C21H23N3O6/c1-11-22-16-8-3-12(23-20-19(27)18(26)17(25)10-30-20)9-15(16)21(28)24(11)13-4-6-14(29-2)7-5-13/h3-9,17-20,23,25-27H,10H2,1-2H3','InChIKey=UVCFNLLVVXNROX-UHFFFAOYSA-N','COc1ccc(-n2c(C)nc3ccc(NC4OCC(O)C(O)C4O)cc3c2=O)cc1','1'),
	(232593,0,0,NULL,'Consistent with Molecular Formula','C22H18N4OS',386.4704,NULL,'5577C2AE2FF4297A-FICuS-01-6F','5577C2AE2FF4297A-FICTS-01-4E','5577C2AE2FF4297A-uuuuu-01-1E','InChI=1S/C22H18N4OS/c1-15-23-20-13-12-17(25-22(28)24-16-8-4-2-5-9-16)14-19(20)21(27)26(15)18-10-6-3-7-11-18/h2-14H,1H3,(H2,24,25,28)','InChIKey=WPIXMQWRMDCHEW-UHFFFAOYSA-N','Cc1nc2ccc(NC(=S)Nc3ccccc3)cc2c(=O)n1-c1ccccc1',NULL),
	(232594,0,0,NULL,'Consistent with Molecular Formula','C23H20N4OS',400.4972,NULL,'F567A718D173CC03-FICuS-01-58','F567A718D173CC03-FICTS-01-37','F567A718D173CC03-uuuuu-01-07','InChI=1S/C23H20N4OS/c1-15-7-6-10-19(13-15)27-16(2)24-21-12-11-18(14-20(21)22(27)28)26-23(29)25-17-8-4-3-5-9-17/h3-14H,1-2H3,(H2,25,26,29)','InChIKey=JVYHRFMEJWAETM-UHFFFAOYSA-N','Cc1cccc(-n2c(C)nc3ccc(NC(=S)Nc4ccccc4)cc3c2=O)c1',NULL),
	(232595,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O2',369.422,NULL,'7C83ADFD74747496-FICuS-01-6B','7C83ADFD74747496-FICTS-01-4A','7C83ADFD74747496-uuuuu-01-1A','InChI=1S/C23H19N3O2/c1-16-25-22-13-8-18(24-15-17-6-4-3-5-7-17)14-21(22)23(27)26(16)19-9-11-20(28-2)12-10-19/h3-15H,1-2H3/b24-15+','InChIKey=BXOGBVSDUZVZFG-BUVRLJJBSA-N','COc1ccc(-n2c(C)nc3ccc(/N=C/c4ccccc4)cc3c2=O)cc1',NULL),
	(232596,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O2S',416.4966,NULL,'9BD19550B44C6622-FICuS-01-47','9BD19550B44C6622-FICTS-01-26','9BD19550B44C6622-uuuuu-01-F6','InChI=1S/C23H20N4O2S/c1-15-24-21-13-8-17(26-23(30)25-16-6-4-3-5-7-16)14-20(21)22(28)27(15)18-9-11-19(29-2)12-10-18/h3-14H,1-2H3,(H2,25,26,30)','InChIKey=LTTLKYDRFFFUAB-UHFFFAOYSA-N','COc1ccc(-n2c(C)nc3ccc(NC(=S)Nc4ccccc4)cc3c2=O)cc1',NULL),
	(232597,0,0,NULL,'Consistent with Molecular Formula','C11H13N3OS',235.3032,NULL,'C80132CEE08DB393-FICuS-01-62','C80132CEE08DB393-FICTS-01-41','C80132CEE08DB393-uuuuu-01-11','InChI=1S/C11H13N3OS/c1-14-9(12)8-6-4-2-3-5-7(6)16-10(8)13-11(14)15/h12H,2-5H2,1H3,(H,13,15)/b12-9-','InChIKey=CZEFJAZRDUJMEC-XFXZXTDPSA-N','Cn1c(=O)[nH]c2sc3c(c2c1=N)CCCC3',NULL),
	(232598,0,0,NULL,'Consistent with Molecular Formula','C12H14N2OS',234.3154,NULL,'F760CA8B34040C4E-FICuS-01-5F','F760CA8B34040C4E-FICTS-01-3E','F760CA8B34040C4E-uuuuu-01-0E','InChI=1S/C12H14N2OS/c1-7-13-11(15-2)10-8-5-3-4-6-9(8)16-12(10)14-7/h3-6H2,1-2H3','InChIKey=ANPXAXZITJWZFA-UHFFFAOYSA-N','COc1nc(C)nc2sc3c(c12)CCCC3',NULL),
	(232599,0,0,NULL,'Consistent with Molecular Formula','C12H13N3S',231.3148,NULL,'91919D8D6D49F120-FICuS-01-54','91919D8D6D49F120-FICTS-01-33','91919D8D6D49F120-uuuuu-01-03','InChI=1S/C12H13N3S/c1-2-4-9-8(3-1)10-11-13-5-6-15(11)7-14-12(10)16-9/h7H,1-6H2','InChIKey=IAMFUBHYGGVHLJ-UHFFFAOYSA-N','C1=Nc2sc3c(c2C2=NCCN12)CCCC3',NULL),
	(232600,0,0,NULL,'Consistent with Molecular Formula','C13H15N3S',245.3416,NULL,'0D710AD7C341B0E8-FICuS-01-59','0D710AD7C341B0E8-FICTS-01-38','0D710AD7C341B0E8-uuuuu-01-08','InChI=1S/C13H15N3S/c1-8-15-13-11(12-14-6-7-16(8)12)9-4-2-3-5-10(9)17-13/h2-7H2,1H3','InChIKey=XPWBHDPRISKPTP-UHFFFAOYSA-N','CC1=Nc2sc3c(c2C2=NCCN12)CCCC3',NULL),
	(232601,0,0,NULL,'Consistent with Molecular Formula','C11H13N3S2',251.3638,NULL,'E2FBD3ECD4B08121-FICuS-01-7B','E2FBD3ECD4B08121-FICTS-01-5A','E2FBD3ECD4B08121-uuuuu-01-2A','InChI=1S/C11H13N3S2/c1-13-11(15)14-10-8(6-12)7-4-2-3-5-9(7)16-10/h2-5H2,1H3,(H2,13,14,15)','InChIKey=RTMPCRMVUKULJN-UHFFFAOYSA-N','CNC(=S)Nc1sc2c(c1C#N)CCCC2',NULL),
	(232602,0,0,NULL,'Consistent with Molecular Formula','C16H15N3S2',313.4346,NULL,'644FD2D94E2E61B6-FICuS-01-6D','644FD2D94E2E61B6-FICTS-01-4C','644FD2D94E2E61B6-uuuuu-01-1C','InChI=1S/C16H15N3S2/c17-10-13-12-8-4-5-9-14(12)21-15(13)19-16(20)18-11-6-2-1-3-7-11/h1-3,6-7H,4-5,8-9H2,(H2,18,19,20)','InChIKey=HBTUKUKQTDFRCZ-UHFFFAOYSA-N','N#Cc1c(NC(=S)Nc2ccccc2)sc2c1CCCC2',NULL),
	(232603,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3S2',347.8797,NULL,'5AD697FDD266CDFD-FICuS-01-A4','5AD697FDD266CDFD-FICTS-01-83','5AD697FDD266CDFD-uuuuu-01-53','InChI=1S/C16H14ClN3S2/c17-10-5-7-11(8-6-10)19-16(21)20-15-13(9-18)12-3-1-2-4-14(12)22-15/h5-8H,1-4H2,(H2,19,20,21)','InChIKey=PZGNMVIJICYTHG-UHFFFAOYSA-N','N#Cc1c(NC(=S)Nc2ccc(Cl)cc2)sc2c1CCCC2',NULL),
	(232604,0,0,NULL,'Consistent with Molecular Formula','C11H13N3S2',251.3638,NULL,'740D435A454C55E2-FICuS-01-44','930C5B1FDD1C9D84-FICTS-01-58','740D435A454C55E2-uuuuu-01-F3','InChI=1S/C11H13N3S2/c1-12-9-8-6-4-2-3-5-7(6)16-10(8)14-11(15)13-9/h2-5H2,1H3,(H2,12,13,14,15)','InChIKey=IQZRPBALXJYHFN-UHFFFAOYSA-N','CNc1nc(=S)[nH]c2sc3c(c12)CCCC3',NULL),
	(232605,0,0,NULL,'Consistent with Molecular Formula','C16H15N3S2',313.4346,NULL,'131699FB9C313018-FICuS-01-38','8CDF8C1D383844F4-FICTS-01-53','131699FB9C313018-uuuuu-01-E7','InChI=1S/C16H15N3S2/c20-16-18-14(17-10-6-2-1-3-7-10)13-11-8-4-5-9-12(11)21-15(13)19-16/h1-3,6-7H,4-5,8-9H2,(H2,17,18,19,20)','InChIKey=MLNPIHYNSDGMNI-UHFFFAOYSA-N','S=c1nc(Nc2ccccc2)c2c3c(sc2[nH]1)CCCC3',NULL),
	(232606,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3S2',347.8797,NULL,'4C7E39B247BC687E-FICuS-01-74','439A22C12C45E863-FICTS-01-23','4C7E39B247BC687E-uuuuu-01-23','InChI=1S/C16H14ClN3S2/c17-9-5-7-10(8-6-9)18-14-13-11-3-1-2-4-12(11)22-15(13)20-16(21)19-14/h5-8H,1-4H2,(H2,18,19,20,21)','InChIKey=IFCMUBBXAZVPGB-UHFFFAOYSA-N','S=c1nc(Nc2ccc(Cl)cc2)c2c3c(sc2[nH]1)CCCC3',NULL),
	(232607,0,0,NULL,'Consistent with Molecular Formula','C13H16N4S3',324.4762,NULL,'9A64BFD28A296555-FICuS-01-62','61258FFA40856D4E-FICTS-01-3D','9A64BFD28A296555-uuuuu-01-11','InChI=1S/C13H16N4S3/c1-14-12(18)16-10-9-7-5-3-4-6-8(7)19-11(9)17-13(15-2)20-10/h3-6H2,1-2H3,(H,14,18)(H,15,17)/b16-10+','InChIKey=ULKPFYREADBJAG-MHWRWJLKSA-N','CNC(=S)/N=c1\\sc(NC)nc2sc3c(c12)CCCC3',NULL),
	(232608,0,0,NULL,'Consistent with Molecular Formula','C23H20N4S3',448.6178,NULL,'E4DE7FAAC794A962-FICuS-01-91','E4DE7FAAC794A962-FICTS-01-70','E4DE7FAAC794A962-uuuuu-01-40','InChI=1S/C23H20N4S3/c28-22(24-15-9-3-1-4-10-15)26-20-19-17-13-7-8-14-18(17)29-21(19)27-23(30-20)25-16-11-5-2-6-12-16/h1-6,9-12H,7-8,13-14H2,(H,24,28)(H,25,27)/b26-20+','InChIKey=SEXPYYYQCJOTEN-LHLOQNFPSA-N','S=C(/N=c1\\sc(Nc2ccccc2)nc2sc3c(c12)CCCC3)Nc1ccccc1',NULL),
	(232609,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'C6CE1FD1D8871F8B-FICuS-01-90','C6CE1FD1D8871F8B-FICTS-01-6F','C6CE1FD1D8871F8B-uuuuu-01-3F','InChI=1S/C12H14N2O2S/c1-2-16-12(15)14-11-9(7-13)8-5-3-4-6-10(8)17-11/h2-6H2,1H3,(H,14,15)','InChIKey=YOBTVGBWVIVOSH-UHFFFAOYSA-N','CCOC(=O)Nc1sc2c(c1C#N)CCCC2',NULL),
	(232610,0,1,NULL,'Consistent with Molecular Formula','C8H5BrN2OS2',289.1643,NULL,'0A2E1129CE1C055D-FICuS-01-56','0A2E1129CE1C055D-FICTS-01-35','7304556976C333E0-uuuuu-01-DB','InChI=1S/C8H5BrN2OS2/c9-6-2-1-4(14-6)3-5-7(12)11-8(13)10-5/h1-3H,(H2,10,11,12,13)/b5-3-','InChIKey=QYPWTJFZSHMSHJ-HYXAFXHYSA-N','O=C1NC(=S)N/C1=C\\c1ccc(Br)s1','1'),
	(232611,0,1,NULL,'Consistent with Molecular Formula','C14H9BrN2OS2',365.2619,NULL,'27E03E789C317479-FICuS-01-47','27E03E789C317479-FICTS-01-26','AEE93C5278DFC500-uuuuu-01-28','InChI=1S/C14H9BrN2OS2/c15-12-7-6-10(20-12)8-11-13(18)17(14(19)16-11)9-4-2-1-3-5-9/h1-8H,(H,16,19)/b11-8-','InChIKey=GMLQASCYJNAIHE-FLIBITNWSA-N','O=C1/C(=C/c2ccc(Br)s2)NC(=S)N1c1ccccc1','1'),
	(232612,0,1,NULL,'Consistent with Molecular Formula','C15H10N2O3S3',362.4356,NULL,'E7D2FD75BD088121-FICuS-01-69','E7D2FD75BD088121-FICTS-01-48','A695C680FDA80A89-uuuuu-01-21','InChI=1S/C15H10N2O3S3/c18-13-10(16-15(21)17-13)7-8-5-6-12(22-8)23-11-4-2-1-3-9(11)14(19)20/h1-7H,(H,19,20)(H2,16,17,18,21)/b10-7-','InChIKey=CBOZHPLUDRQNFD-YFHOEESVSA-N','O=C1NC(=S)N/C1=C\\c1ccc(Sc2ccccc2C(=O)O)s1','1'),
	(232613,0,1,NULL,'Consistent with Molecular Formula','C21H14N2O3S3',438.5332,NULL,'34521F65D8FD62FF-FICuS-01-71','34521F65D8FD62FF-FICTS-01-50','14E9071F6EF1E620-uuuuu-01-06','InChI=1S/C21H14N2O3S3/c24-19-16(22-21(27)23(19)13-6-2-1-3-7-13)12-14-10-11-18(28-14)29-17-9-5-4-8-15(17)20(25)26/h1-12H,(H,22,27)(H,25,26)/b16-12-','InChIKey=FETMPINLOFOKOW-VBKFSLOCSA-N','O=C(O)c1ccccc1Sc1ccc(/C=C2\\NC(=S)N(c3ccccc3)C2=O)s1','1'),
	(232614,0,1,NULL,'Consistent with Molecular Formula','C15H8N2O2S3',344.4204,NULL,'10C34644EDF0194D-FICuS-01-51','10C34644EDF0194D-FICTS-01-30','F240A656B3B5C408-uuuuu-01-FF','InChI=1S/C15H8N2O2S3/c18-12-8-3-1-2-4-11(8)22-14-9(12)5-7(21-14)6-10-13(19)17-15(20)16-10/h1-6H,(H2,16,17,19,20)/b10-6-','InChIKey=FMKNPXKFOWSHER-POHAHGRESA-N','O=C1NC(=S)N/C1=C\\c1cc2c(=O)c3ccccc3sc2s1','1'),
	(232615,0,1,NULL,'Consistent with Molecular Formula','C21H12N2O2S3',420.518,NULL,'3D3EABF88587AC75-FICuS-01-83','3D3EABF88587AC75-FICTS-01-62','78902C78FBEC8A5A-uuuuu-01-31','InChI=1S/C21H12N2O2S3/c24-18-14-8-4-5-9-17(14)28-20-15(18)10-13(27-20)11-16-19(25)23(21(26)22-16)12-6-2-1-3-7-12/h1-11H,(H,22,26)/b16-11-','InChIKey=STVGZEPRWJQVLV-WJDWOHSUSA-N','O=C1/C(=C/c2cc3c(=O)c4ccccc4sc3s2)NC(=S)N1c1ccccc1','1'),
	(232616,0,1,NULL,'Consistent with Molecular Formula','C13H14BrN3O2S2',388.2965,NULL,'132637DFE56E5DE1-FICuS-01-6B','132637DFE56E5DE1-FICTS-01-4A','04A9799734D8C982-uuuuu-01-FD','InChI=1S/C13H14BrN3O2S2/c14-11-2-1-9(21-11)7-10-12(18)17(13(20)15-10)8-16-3-5-19-6-4-16/h1-2,7H,3-6,8H2,(H,15,20)/b10-7-','InChIKey=NLPCGWGVNAPOKC-YFHOEESVSA-N','O=C1/C(=C/c2ccc(Br)s2)NC(=S)N1CN1CCOCC1','1'),
	(232617,0,1,NULL,'Consistent with Molecular Formula','C14H16BrN3OS2',386.3239,NULL,'C64315892D5B72DB-FICuS-01-5A','C64315892D5B72DB-FICTS-01-39','DCFE1DE52E8FC037-uuuuu-01-49','InChI=1S/C14H16BrN3OS2/c15-12-5-4-10(21-12)8-11-13(19)18(14(20)16-11)9-17-6-2-1-3-7-17/h4-5,8H,1-3,6-7,9H2,(H,16,20)/b11-8-','InChIKey=HDMXDTZBZUFELG-FLIBITNWSA-N','O=C1/C(=C/c2ccc(Br)s2)NC(=S)N1CN1CCCCC1','1'),
	(232618,5,1,NULL,'Consistent with Molecular Formula','C28H27BrN2O10S2',695.5527,NULL,'4FD2FC01DF9A8496-FICuS-01-80','4FD2FC01DF9A8496-FICTS-01-5F','C3995283BBD01783-uuuuu-01-FB','InChI=1S/C28H27BrN2O10S2/c1-14(32)37-13-21-23(38-15(2)33)24(39-16(3)34)25(40-17(4)35)27(41-21)43-28-30-20(12-19-10-11-22(29)42-19)26(36)31(28)18-8-6-5-7-9-18/h5-12,21,23-25,27H,13H2,1-4H3/b20-12-','InChIKey=UJRLMXZYRGWBGL-NDENLUEZSA-N','CC(=O)OCC1OC(SC2=N/C(=C\\c3ccc(Br)s3)C(=O)N2c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232619,5,1,NULL,'Consistent with Molecular Formula','C28H27BrN2O10S2',695.5527,NULL,'4FD2FC01DF9A8496-FICuS-01-80','4FD2FC01DF9A8496-FICTS-01-5F','C3995283BBD01783-uuuuu-01-FB','InChI=1S/C28H27BrN2O10S2/c1-14(32)37-13-21-23(38-15(2)33)24(39-16(3)34)25(40-17(4)35)27(41-21)43-28-30-20(12-19-10-11-22(29)42-19)26(36)31(28)18-8-6-5-7-9-18/h5-12,21,23-25,27H,13H2,1-4H3/b20-12-','InChIKey=UJRLMXZYRGWBGL-NDENLUEZSA-N','CC(=O)OCC1OC(SC2=N/C(=C\\c3ccc(Br)s3)C(=O)N2c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232620,5,1,NULL,'Consistent with Molecular Formula','C27H32BrN3O11S2',718.5873,NULL,'FABB956AF03BA7A7-FICuS-01-92','FABB956AF03BA7A7-FICTS-01-71','3B29C6B61F837B32-uuuuu-01-07','InChI=1S/C27H32BrN3O11S2/c1-14(32)38-12-20-22(39-15(2)33)23(40-16(3)34)24(41-17(4)35)26(42-20)44-27-29-19(11-18-5-6-21(28)43-18)25(36)31(27)13-30-7-9-37-10-8-30/h5-6,11,20,22-24,26H,7-10,12-13H2,1-4H3/b19-11-','InChIKey=QDNWMDTXVCMUTR-ODLFYWEKSA-N','CC(=O)OCC1OC(SC2=N/C(=C\\c3ccc(Br)s3)C(=O)N2CN2CCOCC2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232621,5,1,NULL,'Consistent with Molecular Formula','C35H30N2O11S3',750.8088,NULL,'F578FFE47634EB06-FICuS-01-77','F578FFE47634EB06-FICTS-01-56','A594FAF31F2FE6B7-uuuuu-01-3C','InChI=1S/C35H30N2O11S3/c1-17(38)44-16-26-29(45-18(2)39)30(46-19(3)40)31(47-20(4)41)33(48-26)51-35-36-25(32(43)37(35)21-10-6-5-7-11-21)15-22-14-24-28(42)23-12-8-9-13-27(23)50-34(24)49-22/h5-15,26,29-31,33H,16H2,1-4H3/b25-15-','InChIKey=FGAPTRDRAHEHJH-MYYYXRDXSA-N','CC(=O)OCC1OC(SC2=N/C(=C\\c3cc4c(=O)c5ccccc5sc4s3)C(=O)N2c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(232622,3,0,NULL,'Consistent with Molecular Formula','C21H26O6',374.4328,'(10S,11R,12S)-12-Hydroxy-4-methoxymethyl-6,6,10,11-tetrameth yl-6,7,8,10,11,12-hexahydrodipyrano[2,3-f:2\',3\'-h]chromen-2-one','1ACDEC5C82757A62-FICuS-01-76','1ACDEC5C82757A62-FICTS-01-55','FB66CAADB503459E-uuuuu-01-34','InChI=1S/C21H26O6/c1-10-11(2)25-18-13-6-7-21(3,4)27-19(13)15-12(9-24-5)8-14(22)26-20(15)16(18)17(10)23/h8,10-11,17,23H,6-7,9H2,1-5H3/t10-,11-,17-/m0/s1','InChIKey=IZVFIAZCSQJANY-DINDLPBHSA-N','COCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)CC4)OC(C)C(C)C3O','1'),
	(232623,6,0,NULL,'Consistent with Molecular Formula','C22H24N2O5',396.442,NULL,'C5203855F16013EC-FICuS-01-3F','C5203855F16013EC-FICTS-01-1E','C5203855F16013EC-uuuuu-01-EE','InChI=1S/C22H24N2O5/c1-21-15-8-23-7-13(19(26)28-2)12(15)6-16(21)22(20(27)29-3)10-24-18(21)17-11(9-25)4-5-14(17)22/h4,7-8,10,14,16-18,25H,5-6,9H2,1-3H3','InChIKey=RPTBJMRJQJWKHK-UHFFFAOYSA-N','COC(=O)c1cncc2c1CC1C3(C(=O)OC)C=NC(C4C(CO)=CCC43)C21C','1'),
	(232624,0,0,NULL,'Consistent with Molecular Formula','C21H23ClN2O4S',434.9367,NULL,'846C495E7F7D230B-FICuS-01-62','846C495E7F7D230B-FICTS-01-41','ACC312EEFD50D30C-uuuuu-01-36','InChI=1S/C20H19ClN2O.CH4O3S/c1-4-5-13-9-16(24)18-11(3)19-17(10(2)20(18)22-13)14-8-12(21)6-7-15(14)23-19;1-5(2,3)4/h6-9,23H,4-5H2,1-3H3,(H,22,24);1H3,(H,2,3,4)','InChIKey=AMFLHDULWYVAFF-UHFFFAOYSA-N','CCCc1cc(O)c2c(C)c3[nH]c4ccc(Cl)cc4c3c(C)c2n1.CS(=O)(=O)O',NULL),
	(232625,0,0,NULL,'Consistent with Molecular Formula','C24H27ClN2O6S',507.0001,NULL,'ED16B601D6C50CCB-FICuS-01-7A','ED16B601D6C50CCB-FICTS-01-59','C5B9EDB154E8FCCC-uuuuu-01-5A','InChI=1S/C23H23ClN2O3.CH4O3S/c1-4-29-19(28)7-5-6-15-11-18(27)21-13(3)22-20(12(2)23(21)25-15)16-10-14(24)8-9-17(16)26-22;1-5(2,3)4/h8-11,26H,4-7H2,1-3H3,(H,25,27);1H3,(H,2,3,4)','InChIKey=GQWJTHWWFBFRON-UHFFFAOYSA-N','CCOC(=O)CCCc1cc(O)c2c(C)c3[nH]c4ccc(Cl)cc4c3c(C)c2n1.CS(=O)(=O)O',NULL),
	(232626,0,0,NULL,'Consistent with Molecular Formula','C23H23ClN2O3',410.8993,NULL,'3348EC3C99ACA131-FICuS-01-63','3348EC3C99ACA131-FICTS-01-42','3348EC3C99ACA131-uuuuu-01-12','InChI=1S/C23H23ClN2O3/c1-5-29-18(27)9-7-15-13(4)25-22-11(2)19-16-10-14(24)6-8-17(16)26-21(19)12(3)20(22)23(15)28/h6,8,10,26H,5,7,9H2,1-4H3,(H,25,28)','InChIKey=KGDYUZVBRFHQHP-UHFFFAOYSA-N','CCOC(=O)CCc1c(C)nc2c(C)c3c([nH]c4ccc(Cl)cc43)c(C)c2c1O',NULL),
	(232627,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'94327BF6DD188159-FICuS-01-56','94327BF6DD188159-FICTS-01-35','94327BF6DD188159-uuuuu-01-05','InChI=1S/C21H20N2O2/c1-5-16(24)13-6-7-15-14(9-13)18-11(3)21-19(12(4)20(18)23-15)17(25)8-10(2)22-21/h6-9,23H,5H2,1-4H3,(H,22,25)','InChIKey=DQVPSIFKNRRLQU-UHFFFAOYSA-N','CCC(=O)c1ccc2[nH]c3c(C)c4c(O)cc(C)nc4c(C)c3c2c1',NULL),
	(232628,0,0,NULL,'Consistent with Molecular Formula','C24H23N3O5',433.4628,'N-[4-(2-N,N-Diethylaminoethoxy)phenyl]-3-nitro-1,8-naphthalimide','5C4D69C25234D090-FICuS-01-46','5C4D69C25234D090-FICTS-01-25','5C4D69C25234D090-uuuuu-01-F5','InChI=1S/C24H23N3O5/c1-3-25(4-2)12-13-32-19-10-8-17(9-11-19)26-23(28)20-7-5-6-16-14-18(27(30)31)15-21(22(16)20)24(26)29/h5-11,14-15H,3-4,12-13H2,1-2H3','InChIKey=AOVDCRLGQWABSP-UHFFFAOYSA-N','CCN(CC)CCOc1ccc(N2C(=O)c3cccc4cc([N+](=O)[O-])cc(c34)C2=O)cc1',NULL),
	(232629,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O5',431.447,'N-[4-(2-Pyrrolidinoethoxy)phenyl]-3-nitro-1,8-naphthalimide','E5D6CD4AC43D9C19-FICuS-01-8B','E5D6CD4AC43D9C19-FICTS-01-6A','E5D6CD4AC43D9C19-uuuuu-01-3A','InChI=1S/C24H21N3O5/c28-23-20-5-3-4-16-14-18(27(30)31)15-21(22(16)20)24(29)26(23)17-6-8-19(9-7-17)32-13-12-25-10-1-2-11-25/h3-9,14-15H,1-2,10-13H2','InChIKey=VIYLUPSCDWSERJ-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1c1ccc(OCCN2CCCC2)cc1',NULL),
	(232630,0,0,NULL,'Consistent with Molecular Formula','C18H9N5O8',423.2978,'N-[2,4-Dinitro-1-anilino]-3-nitro-1,8-naphthalimide','CA7C8F289B47A3B1-FICuS-01-7A','CA7C8F289B47A3B1-FICTS-01-59','CA7C8F289B47A3B1-uuuuu-01-29','InChI=1S/C18H9N5O8/c24-17-12-3-1-2-9-6-11(22(28)29)7-13(16(9)12)18(25)20(17)19-14-5-4-10(21(26)27)8-15(14)23(30)31/h1-8,19H','InChIKey=SUXVUHFSCDKTPS-UHFFFAOYSA-N','O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(232631,1,0,NULL,'Consistent with Molecular Formula','C25H19N3O6',457.4416,'N-[4-Ethyl-2,6-piperidinedione)phenyl]-3-nitro-1,8-naphthalimide','5DC17740A220A81F-FICuS-01-4B','5DC17740A220A81F-FICTS-01-2A','5DC17740A220A81F-uuuuu-01-FA','InChI=1S/C25H19N3O6/c1-2-25(11-10-20(29)26-24(25)32)15-6-8-16(9-7-15)27-22(30)18-5-3-4-14-12-17(28(33)34)13-19(21(14)18)23(27)31/h3-9,12-13H,2,10-11H2,1H3,(H,26,29,32)','InChIKey=ZYEWDZIBJWUOAY-UHFFFAOYSA-N','CCC1(c2ccc(N3C(=O)c4cccc5cc([N+](=O)[O-])cc(c45)C3=O)cc2)CCC(=O)NC1=O','1'),
	(232632,2,0,NULL,'Consistent with Molecular Formula','C7H5Br3ClNOS',426.3476,NULL,'F6E617A816470FEF-FICuS-01-72','F6E617A816470FEF-FICTS-01-51','F57C213F12BFA4B7-uuuuu-01-20','InChI=1S/C7H4Br3NOS.ClH/c8-3-4(11)1-2(5(3)12)7(10)13-6(1)9;/h3-4H,11H2;1H/t3-,4+;/m0./s1','InChIKey=IZFGDGXIMLBGLI-RFKZQXLXSA-N','Cl.NC1c2c(Br)sc(Br)c2C(=O)C1Br','1'),
	(232633,3,1,NULL,'Consistent with Molecular Formula','C17H26?O2',262.3912,NULL,'83AB311FB78C5200-FICuS-01-4B','83AB311FB78C5200-FICTS-01-2A','6B0FE62A4A3F0822-uuuuu-01-0C','InChI=1S/C17H26O2/c1-12(2)7-5-8-13(3)9-6-10-17(4)15-11-14(15)16(18)19-17/h7,9,14-15H,5-6,8,10-11H2,1-4H3/b13-9-','InChIKey=OFZWRXHQZSEPAU-LCYFTJDESA-N','*.CC(C)=CCC/C(C)=C\\CCC1(C)OC(=O)C2CC21','1'),
	(232634,3,1,NULL,'Consistent with Molecular Formula','C17H26?O2',262.3912,NULL,'83AB311FB78C5200-FICuS-01-4B','83AB311FB78C5200-FICTS-01-2A','6B0FE62A4A3F0822-uuuuu-01-0C','InChI=1S/C17H26O2/c1-12(2)7-5-8-13(3)9-6-10-17(4)15-11-14(15)16(18)19-17/h7,9,14-15H,5-6,8,10-11H2,1-4H3/b13-9-','InChIKey=OFZWRXHQZSEPAU-LCYFTJDESA-N','*.CC(C)=CCC/C(C)=C\\CCC1(C)OC(=O)C2CC21','1'),
	(232635,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O2',168.195,'3-Methyl-2-buten-1-yl diazopropanoate','375241CD419A6028-FICuS-01-33','375241CD419A6028-FICTS-01-12','375241CD419A6028-uuuuu-01-E2','InChI=1S/C8H12N2O2/c1-6(2)4-5-12-8(11)7(3)10-9/h4H,5H2,1-3H3','InChIKey=VBCMPSVNMDRWRX-UHFFFAOYSA-N','CC(C)=CCOC(=O)C(C)=[N+]=[N-]',NULL),
	(232636,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O3',158.1566,'2-Methyl-1-ethyl diazopropanoate','6D63378EB938078E-FICuS-01-5B','6D63378EB938078E-FICTS-01-3A','6D63378EB938078E-uuuuu-01-0A','InChI=1S/C6H10N2O3/c1-5(8-7)6(9)11-4-3-10-2/h3-4H2,1-2H3','InChIKey=XUARVATXCDKGCS-UHFFFAOYSA-N','COCCOC(=O)C(C)=[N+]=[N-]',NULL),
	(232637,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'2170E2213400D376-FICuS-01-16','2170E2213400D376-FICTS-01-F5','2170E2213400D376-uuuuu-01-C5','InChI=1S/C8H12N2O4/c1-8(2)13-5-6(14-8)4-12-7(11)3-10-9/h3,6H,4-5H2,1-2H3','InChIKey=GSLNKZGGVBLVKW-UHFFFAOYSA-N','CC1(C)OCC(COC(=O)C=[N+]=[N-])O1','1'),
	(232638,5,0,NULL,'Consistent with Molecular Formula','C14H20N2O7',328.3212,NULL,'68026E1CFDC88B7C-FICuS-01-7F','68026E1CFDC88B7C-FICTS-01-5E','68026E1CFDC88B7C-uuuuu-01-2E','InChI=1S/C14H20N2O7/c1-13(2)20-9-7(6-18-8(17)5-16-15)19-12-11(10(9)21-13)22-14(3,4)23-12/h5,7,9-12H,6H2,1-4H3','InChIKey=UVTZNVOXSRSBJE-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)C=[N+]=[N-])C3OC(C)(C)OC3C2O1','1'),
	(232639,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O2S2',218.2882,NULL,'1D0C05ED2AC38746-FICuS-01-5F','1D0C05ED2AC38746-FICTS-01-3E','1D0C05ED2AC38746-uuuuu-01-0E','InChI=1S/C7H10N2O2S2/c8-9-4-6(10)11-5-7-12-2-1-3-13-7/h4,7H,1-3,5H2','InChIKey=SGXRLDWHYVZMPR-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)OCC1SCCCS1',NULL),
	(232640,0,0,NULL,'Consistent with Molecular Formula','C7H10N2O3',170.1676,NULL,'71615CAC626B5823-FICuS-01-44','71615CAC626B5823-FICTS-01-23','71615CAC626B5823-uuuuu-01-F3','InChI=1S/C7H10N2O3/c8-9-5-7(10)12-6-1-3-11-4-2-6/h5-6H,1-4H2','InChIKey=YDWUKWCUOJKCJG-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)OC1CCOCC1',NULL),
	(232641,0,0,NULL,'Consistent with Molecular Formula','C5H7N5O2',169.1426,NULL,'A4D78C44A597E7E4-FICuS-01-75','A4D78C44A597E7E4-FICTS-01-54','A4D78C44A597E7E4-uuuuu-01-24','InChI=1S/C5H7N5O2/c6-8-4-5(11)12-3-1-2-9-10-7/h4H,1-3H2','InChIKey=APNJBFSFTDQQJI-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)OCCCN=[N+]=[N-]',NULL),
	(232642,0,0,NULL,'Consistent with Molecular Formula','C5H7ClN2O2',162.5755,NULL,'E674A19E1E6FE596-FICuS-01-78','E674A19E1E6FE596-FICTS-01-57','E674A19E1E6FE596-uuuuu-01-27','InChI=1S/C5H7ClN2O2/c6-2-1-3-10-5(9)4-8-7/h4H,1-3H2','InChIKey=LYGXRSBUUOMZSH-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)OCCCCl',NULL),
	(232643,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'05467343306A3B99-FICuS-01-28','05467343306A3B99-FICTS-01-07','1B2BB98C7C55C574-uuuuu-01-1A','InChI=1S/C19H22N2O4/c20-21-11-19(22)25-18(14-23-12-16-7-3-1-4-8-16)15-24-13-17-9-5-2-6-10-17/h1-10,18,21H,11-15H2','InChIKey=ZEEKOWNADCNGGK-UHFFFAOYSA-N','[N-]=[NH+]CC(=O)OC(COCc1ccccc1)COCc1ccccc1',NULL),
	(232644,0,0,NULL,'Consistent with Molecular Formula','C5H6Cl2N2O2',197.0206,NULL,'18E21A5C432D49B0-FICuS-01-4D','18E21A5C432D49B0-FICTS-01-2C','18E21A5C432D49B0-uuuuu-01-FC','InChI=1S/C5H6Cl2N2O2/c6-1-4(2-7)11-5(10)3-9-8/h3-4H,1-2H2','InChIKey=QXERJPBSSOYPHQ-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)OC(CCl)CCl',NULL),
	(232645,1,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'A294F1C0E2DCEB3F-FICuS-01-8F','A294F1C0E2DCEB3F-FICTS-01-6E','A294F1C0E2DCEB3F-uuuuu-01-3E','InChI=1S/C11H10N2O2/c12-13-7-11(14)15-10-6-5-8-3-1-2-4-9(8)10/h1-4,7,10H,5-6H2','InChIKey=PLOZLBFNVLSYNM-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)OC1CCc2ccccc21','1'),
	(232646,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'633AEEB548B036D7-FICuS-01-67','633AEEB548B036D7-FICTS-01-46','633AEEB548B036D7-uuuuu-01-16','InChI=1S/C11H10N2O2/c12-13-7-11(14)15-10-5-8-3-1-2-4-9(8)6-10/h1-4,7,10H,5-6H2','InChIKey=UVBIEVTXDKWALN-UHFFFAOYSA-N','[N-]=[N+]=CC(=O)OC1Cc2ccccc2C1',NULL),
	(232647,3,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'0883C742207A7BFA-FICuS-01-54','0883C742207A7BFA-FICTS-01-33','0883C742207A7BFA-uuuuu-01-03','InChI=1S/C12H18O2/c1-8(2)5-4-6-12(3)9-7-14-11(13)10(9)12/h5,9-10H,4,6-7H2,1-3H3','InChIKey=GUCZDYSAJOJBCK-UHFFFAOYSA-N','CC(C)=CCCC1(C)C2COC(=O)C21','1'),
	(232648,3,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'0883C742207A7BFA-FICuS-01-54','0883C742207A7BFA-FICTS-01-33','0883C742207A7BFA-uuuuu-01-03','InChI=1S/C12H18O2/c1-8(2)5-4-6-12(3)9-7-14-11(13)10(9)12/h5,9-10H,4,6-7H2,1-3H3','InChIKey=GUCZDYSAJOJBCK-UHFFFAOYSA-N','CC(C)=CCCC1(C)C2COC(=O)C21','1'),
	(232649,3,1,NULL,'Consistent with Molecular Formula','C17H26O2',262.3912,NULL,'DDDFB3C368C07225-FICuS-01-75','DDDFB3C368C07225-FICTS-01-54','274F34B89CAA5A22-uuuuu-01-12','InChI=1S/C17H26O2/c1-12(2)7-5-8-13(3)9-6-10-17(4)14-11-19-16(18)15(14)17/h7,9,14-15H,5-6,8,10-11H2,1-4H3/b13-9+','InChIKey=XYKJDLVRFKVNJG-UKTHLTGXSA-N','CC(C)=CCC/C(C)=C/CCC1(C)C2COC(=O)C21','1'),
	(232650,3,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'8DAC1A7B87F8259E-FICuS-01-84','8DAC1A7B87F8259E-FICTS-01-63','8DAC1A7B87F8259E-uuuuu-01-33','InChI=1S/C12H16O2/c13-10-6-12-4-7-1-8(5-12)3-9(2-7)11(12)14-10/h7-9,11H,1-6H2','InChIKey=WUGBFZINPJKSPU-UHFFFAOYSA-N','O=C1CC23CC4CC(CC(C4)C2O1)C3','1'),
	(232651,3,0,NULL,'Consistent with Molecular Formula','C12H16O2',192.2572,NULL,'622652C12B07FB95-FICuS-01-43','622652C12B07FB95-FICTS-01-22','622652C12B07FB95-uuuuu-01-F2','InChI=1S/C12H16O2/c13-11-4-10-9-2-7-1-8(3-9)6-12(10,5-7)14-11/h7-10H,1-6H2','InChIKey=YNGXDRORLJTMDX-UHFFFAOYSA-N','O=C1CC2C3CC4CC(C3)CC2(C4)O1','1'),
	(232652,0,2,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'AEBAB67EFBE0E802-FICuS-01-A0','AEBAB67EFBE0E802-FICTS-01-7F','2087CC5345D714C2-uuuuu-01-F3','InChI=1S/C12H18O2/c1-10-4-3-5-11(2)8-9-14-12(13)7-6-10/h4,8H,3,5-7,9H2,1-2H3/b10-4+,11-8-','InChIKey=LTKMOZLKRXORCG-ZOSRBLQASA-N','C/C1=C/COC(=O)CC/C(C)=C/CC1','1'),
	(232653,5,0,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,'2-Ethoxy-6-keto-estradiol','D07CE2A833D4B0B4-FICuS-01-6B','D07CE2A833D4B0B4-FICTS-01-4A','08F8E4F287B50731-uuuuu-01-FE','InChI=1S/C20H26O4/c1-3-24-18-10-12-11-6-7-20(2)15(4-5-19(20)23)13(11)8-16(21)14(12)9-17(18)22/h9-11,13,15,19,22-23H,3-8H2,1-2H3/t11-,13-,15+,19+,20+/m1/s1','InChIKey=CBJHVMQFLMDNFG-XRTCRYGSSA-N','CCOc1cc2c(cc1O)C(=O)CC1C2CCC2(C)C(O)CCC12','1'),
	(232654,9,0,NULL,'Consistent with Molecular Formula','C29H50O3',446.7122,NULL,'38BCB23A3BC4108D-FICuS-01-68','38BCB23A3BC4108D-FICTS-01-47','76574002F637859C-uuuuu-01-E4','InChI=1S/C29H50O3/c1-7-27(3,4)32-26(31)13-8-19(2)23-11-12-24-22-10-9-20-18-21(30)14-16-28(20,5)25(22)15-17-29(23,24)6/h19-25,30H,7-18H2,1-6H3/t19-,20?,21?,22+,23-,24+,25+,28+,29-/m1/s1','InChIKey=LMVLZDNOEMTVOS-IEISZNFTSA-N','CCC(C)(C)OC(=O)CCC(C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(232655,7,1,NULL,'Consistent with Molecular Formula','C24H34O4',386.5302,NULL,'75212E2ACB48CA2C-FICuS-01-6A','75212E2ACB48CA2C-FICTS-01-49','0FDA9CBAD03A7F51-uuuuu-01-3B','InChI=1S/C24H34O4/c1-14(25)16-7-9-23(3)18(11-16)5-6-19-20(23)8-10-24(4)21(19)12-17(22(24)27)13-28-15(2)26/h13,16,18-21H,5-12H2,1-4H3/b17-13-/t16?,18?,19-,20+,21+,23+,24+/m1/s1','InChIKey=BMCQMJJFWPNLKQ-PUZOLFISSA-N','CC(=O)O/C=C1/CC2C3CCC4CC(C(C)=O)CCC4(C)C3CCC2(C)C1=O','1'),
	(232656,5,0,NULL,'Consistent with Molecular Formula','C27H32O5S',468.6068,NULL,'C29274A204757686-FICuS-01-30','C29274A204757686-FICTS-01-0F','C29274A204757686-uuuuu-01-DF','InChI=1S/C27H32O5S/c1-17-9-13-24(32-33(29,30)19-7-5-4-6-8-19)26-20(17)10-11-21-22(26)15-16-27(3)23(21)12-14-25(27)31-18(2)28/h4-9,13,21-23,25H,10-12,14-16H2,1-3H3','InChIKey=UJPIXJNFAQABFH-UHFFFAOYSA-N','CC(=O)OC1CCC2C3CCc4c(C)ccc(OS(=O)(=O)c5ccccc5)c4C3CCC12C','1'),
	(232657,6,0,NULL,'Consistent with Molecular Formula','C23H29NO8',447.484,NULL,'D176CB92A9F0BA1E-FICuS-01-82','D176CB92A9F0BA1E-FICTS-01-61','D176CB92A9F0BA1E-uuuuu-01-31','InChI=1S/C23H29NO8/c1-12-9-16(30-13(2)25)10-15-5-6-18-17-7-8-19(31-14(3)26)22(17,4)11-20(32-24(28)29)23(18,27)21(12)15/h9-10,17-20,27H,5-8,11H2,1-4H3','InChIKey=WCHYSUAKYWWBJU-UHFFFAOYSA-N','CC(=O)Oc1cc(C)c2c(c1)CCC1C3CCC(OC(C)=O)C3(C)CC(O[N+](=O)[O-])C21O','1'),
	(232658,6,0,NULL,'Consistent with Molecular Formula','C29H34O7S',526.6434,NULL,'6FF69B2317385C68-FICuS-01-58','6FF69B2317385C68-FICTS-01-37','6FF69B2317385C68-uuuuu-01-07','InChI=1S/C29H34O7S/c1-17-10-12-24(36-37(32,33)20-8-6-5-7-9-20)28-21-14-15-29(4)23(11-13-26(29)35-19(3)31)22(21)16-25(27(17)28)34-18(2)30/h5-10,12,21-23,25-26H,11,13-16H2,1-4H3','InChIKey=NWSKZONLOLFCHR-UHFFFAOYSA-N','CC(=O)OC1CC2C(CCC3(C)C(OC(C)=O)CCC23)c2c(OS(=O)(=O)c3ccccc3)ccc(C)c21','1'),
	(232659,0,0,NULL,'Consistent with Molecular Formula','C13H11N5',237.2634,NULL,'01CCEE276EDFE004-FICuS-01-7F','01CCEE276EDFE004-FICTS-01-5E','01CCEE276EDFE004-uuuuu-01-2E','InChI=1S/C13H11N5/c14-11-10-9(8-4-2-1-3-5-8)6-7-16-12(10)18-13(15)17-11/h1-7H,(H4,14,15,16,17,18)','InChIKey=HSVIGADIDMZKHT-UHFFFAOYSA-N','Nc1nc(N)c2c(-c3ccccc3)ccnc2n1',NULL),
	(232660,1,0,NULL,'Consistent with Molecular Formula','C40H43N7O3S2',733.9448,NULL,'5868DA57D010D56E-FICuS-01-5C','5868DA57D010D56E-FICTS-01-3B','5868DA57D010D56E-uuuuu-01-0B','InChI=1S/C40H43N7O3S2/c1-51-26-19-33(42-38(48)27-29-13-15-31(16-14-29)39(49)30-9-3-2-4-10-30)40(50)46-24-22-45(23-25-46)20-7-8-21-47-34-11-5-6-12-36(34)52-37-28-32(43-44-41)17-18-35(37)47/h2-6,9-18,28,33H,7-8,19-27H2,1H3,(H,42,48)','InChIKey=BSQFXUZPQUWGGO-UHFFFAOYSA-N','CSCCC(NC(=O)Cc1ccc(C(=O)c2ccccc2)cc1)C(=O)N1CCN(CCCCN2c3ccccc3Sc3cc(N=[N+]=[N-])ccc32)CC1','1'),
	(232661,1,0,NULL,'Consistent with Molecular Formula','C38H41N7O3S2',707.907,NULL,'72EFD79DEB410749-FICuS-01-73','72EFD79DEB410749-FICTS-01-52','72EFD79DEB410749-uuuuu-01-22','InChI=1S/C38H41N7O3S2/c39-32(38(47)48)26-49-25-28-9-13-30(14-10-28)37(46)29-11-7-27(8-12-29)24-44-21-19-43(20-22-44)17-3-4-18-45-33-5-1-2-6-35(33)50-36-23-31(41-42-40)15-16-34(36)45/h1-2,5-16,23,32H,3-4,17-22,24-26,39H2,(H,47,48)','InChIKey=YUBQXCPUKVAUCZ-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc2c(c1)Sc1ccccc1N2CCCCN1CCN(Cc2ccc(C(=O)c3ccc(CSCC(N)C(=O)O)cc3)cc2)CC1','1'),
	(232662,4,0,NULL,'Consistent with Molecular Formula','C20H26O7',378.4212,NULL,'69E74A4413B79130-FICuS-01-39','69E74A4413B79130-FICTS-01-18','69E74A4413B79130-uuuuu-01-E8','InChI=1S/C20H26O7/c1-5-26-18(22)16-14(21)11-20(3,24)17(19(23)27-6-2)15(16)12-7-9-13(25-4)10-8-12/h7-10,15-17,24H,5-6,11H2,1-4H3','InChIKey=OYIOCGPIKHIYRT-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(C)(O)C(C(=O)OCC)C1c1ccc(OC)cc1','1'),
	(232663,4,0,NULL,'Consistent with Molecular Formula','C23H30O8',434.4852,NULL,'D3ECDF3041500A02-FICuS-01-50','D3ECDF3041500A02-FICTS-01-2F','D3ECDF3041500A02-uuuuu-01-FF','InChI=1S/C23H30O8/c1-6-11-31-16-10-9-14(12-17(16)28-5)18-19(21(25)29-7-2)15(24)13-23(4,27)20(18)22(26)30-8-3/h6,9-10,12,18-20,27H,1,7-8,11,13H2,2-5H3','InChIKey=CRRWQWUFWSNPQG-UHFFFAOYSA-N','C=CCOc1ccc(C2C(C(=O)OCC)C(=O)CC(C)(O)C2C(=O)OCC)cc1OC','1'),
	(232664,4,0,NULL,'Consistent with Molecular Formula','C21H29NO6',391.4632,NULL,'59B2801C7341F85C-FICuS-01-4A','59B2801C7341F85C-FICTS-01-29','59B2801C7341F85C-uuuuu-01-F9','InChI=1S/C21H29NO6/c1-6-27-19(24)17-15(23)12-21(3,26)18(20(25)28-7-2)16(17)13-8-10-14(11-9-13)22(4)5/h8-11,16-18,26H,6-7,12H2,1-5H3','InChIKey=QUSPUJJUTGSQHE-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(C)(O)C(C(=O)OCC)C1c1ccc(N(C)C)cc1','1'),
	(232665,4,0,NULL,'Consistent with Molecular Formula','C25H28O7',440.492,NULL,'750D332C00B25FA8-FICuS-01-4A','750D332C00B25FA8-FICTS-01-29','750D332C00B25FA8-uuuuu-01-F9','InChI=1S/C25H28O7/c1-4-31-23(27)21-19(26)15-25(29,17-9-7-6-8-10-17)22(24(28)32-5-2)20(21)16-11-13-18(30-3)14-12-16/h6-14,20-22,29H,4-5,15H2,1-3H3','InChIKey=HGAINBGRJFALTP-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(O)(c2ccccc2)C(C(=O)OCC)C1c1ccc(OC)cc1','1'),
	(232666,4,0,NULL,'Consistent with Molecular Formula','C19H25NO6',363.4096,NULL,'3048498F0B99448B-FICuS-01-47','3048498F0B99448B-FICTS-01-26','3048498F0B99448B-uuuuu-01-F6','InChI=1S/C19H25NO6/c1-19(24)10-13(21)15(17(22)25-4)14(16(19)18(23)26-5)11-6-8-12(9-7-11)20(2)3/h6-9,14-16,24H,10H2,1-5H3','InChIKey=ZDBRIPNGYGPMKT-UHFFFAOYSA-N','COC(=O)C1C(=O)CC(C)(O)C(C(=O)OC)C1c1ccc(N(C)C)cc1','1'),
	(232667,4,0,NULL,'Consistent with Molecular Formula','C21H28O8',408.4474,NULL,'B79A14B31970C7DC-FICuS-01-66','B79A14B31970C7DC-FICTS-01-45','B79A14B31970C7DC-uuuuu-01-15','InChI=1S/C21H28O8/c1-5-27-19(23)17-15(22)12-21(25,29-7-3)18(20(24)28-6-2)16(17)13-8-10-14(26-4)11-9-13/h8-11,16-18,25H,5-7,12H2,1-4H3','InChIKey=ZGVFGMZQHDEMGL-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(O)(OCC)C(C(=O)OCC)C1c1ccc(OC)cc1','1'),
	(232668,4,0,NULL,'Consistent with Molecular Formula','C26H31NO6',453.534,NULL,'F2E137F43D00D96A-FICuS-01-64','F2E137F43D00D96A-FICTS-01-43','F2E137F43D00D96A-uuuuu-01-13','InChI=1S/C26H31NO6/c1-5-32-24(29)22-20(28)16-26(31,18-10-8-7-9-11-18)23(25(30)33-6-2)21(22)17-12-14-19(15-13-17)27(3)4/h7-15,21-23,31H,5-6,16H2,1-4H3','InChIKey=VFUJCGSMUUQBOA-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(O)(c2ccccc2)C(C(=O)OCC)C1c1ccc(N(C)C)cc1','1'),
	(232669,4,0,NULL,'Consistent with Molecular Formula','C20H26O8',394.4206,NULL,'9B1F29FB64BC4B36-FICuS-01-7A','9B1F29FB64BC4B36-FICTS-01-59','9B1F29FB64BC4B36-uuuuu-01-29','InChI=1S/C20H26O8/c1-5-27-18(23)16-13(22)10-20(3,25)17(19(24)28-6-2)15(16)11-7-8-12(21)14(9-11)26-4/h7-9,15-17,21,25H,5-6,10H2,1-4H3','InChIKey=YNVNVUVIHRYHDO-UHFFFAOYSA-N','CCOC(=O)C1C(=O)CC(C)(O)C(C(=O)OCC)C1c1ccc(O)c(OC)c1','1'),
	(232670,4,0,NULL,'Consistent with Molecular Formula','C26H28O8',468.5024,NULL,'D689E8EAACD1C8DB-FICuS-01-AF','D689E8EAACD1C8DB-FICTS-01-8E','D689E8EAACD1C8DB-uuuuu-01-5E','InChI=1S/C26H28O8/c1-5-13-34-19-12-11-16(14-20(19)31-2)21-22(24(28)32-3)18(27)15-26(30,23(21)25(29)33-4)17-9-7-6-8-10-17/h5-12,14,21-23,30H,1,13,15H2,2-4H3','InChIKey=FKUGPXAADQCKAD-UHFFFAOYSA-N','C=CCOc1ccc(C2C(C(=O)OC)C(=O)CC(O)(c3ccccc3)C2C(=O)OC)cc1OC','1'),
	(232671,2,0,NULL,'Consistent with Molecular Formula','C6H8N4',136.156,'1-Cyano-2,3,7-triaza-bicyclo[3.3.0]oct-2-ene','20CAC3E72783A71E-FICuS-01-61','20CAC3E72783A71E-FICTS-01-40','20CAC3E72783A71E-uuuuu-01-10','InChI=1S/C6H8N4/c7-3-6-4-8-1-5(6)2-9-10-6/h5,8H,1-2,4H2','InChIKey=QHGMOEAFLAPJQX-UHFFFAOYSA-N','N#CC12CNCC1CN=N2','1'),
	(232672,2,0,NULL,'Consistent with Molecular Formula','C9H13BrN4',257.1325,'1-Cyano-7-allyl-2,3,7-triazabicyclo[3.3.0]oct-2-ene hydrobromide','C30937A6787A3CF2-FICuS-01-5C','C30937A6787A3CF2-FICTS-01-3B','2CCDE98089E9954F-uuuuu-01-2F','InChI=1S/C9H12N4.BrH/c1-2-3-13-5-8-4-11-12-9(8,6-10)7-13;/h2,8H,1,3-5,7H2;1H','InChIKey=QABJAGRESOOBJN-UHFFFAOYSA-N','Br.C=CCN1CC2CN=NC2(C#N)C1','1'),
	(232673,2,0,NULL,'Consistent with Molecular Formula','C10H14N4O',206.2468,'1-Cyano-7-[3-oxo-butyl]-2,3,7-triazabicyclo[3.3.0]oct-2-ene','DEA59ED8F75350F8-FICuS-01-88','DEA59ED8F75350F8-FICTS-01-67','DEA59ED8F75350F8-uuuuu-01-37','InChI=1S/C10H14N4O/c1-8(15)2-3-14-5-9-4-12-13-10(9,6-11)7-14/h9H,2-5,7H2,1H3','InChIKey=YZYMXILMEJGAOY-UHFFFAOYSA-N','CC(=O)CCN1CC2CN=NC2(C#N)C1','1'),
	(232674,0,0,NULL,'Consistent with Molecular Formula','C4H7N3O',113.1188,NULL,'AB742ED2B487DBE2-FICuS-01-84','623A2F84874909DB-FICTS-01-31','AB742ED2B487DBE2-uuuuu-01-33','InChI=1S/C4H7N3O/c1-2-3-5-4(8)7-6-3/h2H2,1H3,(H2,5,6,7,8)','InChIKey=NSYKPXCGPMWPGL-UHFFFAOYSA-N','CCc1n[nH]c(=O)[nH]1',NULL),
	(232675,0,0,NULL,'Consistent with Molecular Formula','C8H8N6O',204.1908,NULL,'8263DBB52096F1DD-FICuS-01-67','8263DBB52096F1DD-FICTS-01-46','8263DBB52096F1DD-uuuuu-01-16','InChI=1S/C8H8N6O/c1-6-11-12-7(2-4-9)14(6)13-8(15)3-5-10/h2-3H2,1H3,(H,13,15)','InChIKey=IHUDOOSGJHNXKA-UHFFFAOYSA-N','Cc1nnc(CC#N)n1NC(=O)CC#N',NULL),
	(232676,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'92CD2606E57F26EF-FICuS-01-71','92CD2606E57F26EF-FICTS-01-50','92CD2606E57F26EF-uuuuu-01-20','InChI=1S/C15H13N3O/c1-10-16-15(17-18(10)11(2)19)14-8-7-12-5-3-4-6-13(12)9-14/h3-9H,1-2H3','InChIKey=KNKWBLHSNCNHHS-UHFFFAOYSA-N','CC(=O)n1nc(-c2ccc3ccccc3c2)nc1C',NULL),
	(232677,0,0,NULL,'Consistent with Molecular Formula','C11H10N4',198.2268,NULL,'B1973DE22114ED96-FICuS-01-58','B1973DE22114ED96-FICTS-01-37','B1973DE22114ED96-uuuuu-01-07','InChI=1S/C11H10N4/c1-8-2-4-9(5-3-8)11-13-10(6-7-12)14-15-11/h2-5H,6H2,1H3,(H,13,14,15)','InChIKey=WKBJGNCUYXEFMP-UHFFFAOYSA-N','Cc1ccc(-c2n[nH]c(CC#N)n2)cc1',NULL),
	(232678,0,0,NULL,'Consistent with Molecular Formula','C10H8N4',184.2,NULL,'CF8ACE35E50DBF66-FICuS-01-9B','9D5B6180D57AEB08-FICTS-01-49','CF8ACE35E50DBF66-uuuuu-01-4A','InChI=1S/C10H8N4/c11-7-6-9-12-10(14-13-9)8-4-2-1-3-5-8/h1-5H,6H2,(H,12,13,14)','InChIKey=DDXUUSTVPHVENY-UHFFFAOYSA-N','N#CCc1nc(-c2ccccc2)n[nH]1',NULL),
	(232679,0,0,NULL,'Consistent with Molecular Formula','C11H10N4',198.2268,NULL,'FBB1DD8761DCB2CE-FICuS-01-A3','FBB1DD8761DCB2CE-FICTS-01-82','FBB1DD8761DCB2CE-uuuuu-01-52','InChI=1S/C11H10N4/c12-7-6-10-13-11(15-14-10)8-9-4-2-1-3-5-9/h1-5H,6,8H2,(H,13,14,15)','InChIKey=HJLWPRWMFQIXJX-UHFFFAOYSA-N','N#CCc1nc(Cc2ccccc2)n[nH]1',NULL),
	(232680,0,1,NULL,'Consistent with Molecular Formula','C8H16N2O3',188.226,NULL,'9B300A6CD9EFBD56-FICuS-01-88','9B300A6CD9EFBD56-FICTS-01-67','9B300A6CD9EFBD56-uuuuu-01-37','InChI=1S/C8H16N2O3/c1-4-7(12-5-2)9-10-8(11)13-6-3/h4-6H2,1-3H3,(H,10,11)','InChIKey=UXXBCTUQADDHKA-UHFFFAOYSA-N','CCOC(=O)N/N=C(\\CC)OCC','1'),
	(232681,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'F671558E2287928F-FICuS-01-4E','F671558E2287928F-FICTS-01-2D','F671558E2287928F-uuuuu-01-FD','InChI=1S/C11H15N3O2/c1-2-16-11(15)14-13-10(12)8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H2,12,13)(H,14,15)','InChIKey=HPHKSRUYJZEUIK-UHFFFAOYSA-N','CCOC(=O)N/N=C(\\N)Cc1ccccc1','1'),
	(232682,0,1,NULL,'Consistent with Molecular Formula','C10H12BrN3O2',286.1277,NULL,'FD04EFE3175812D1-FICuS-01-65','EEB544D04242E888-FICTS-01-3C','FD04EFE3175812D1-uuuuu-01-14','InChI=1S/C10H12BrN3O2/c1-2-16-10(15)14-13-9(12)7-4-3-5-8(11)6-7/h3-6H,2H2,1H3,(H2,12,13)(H,14,15)','InChIKey=MTIXACQCJXUBII-UHFFFAOYSA-N','CCOC(=O)N/N=C(\\N)c1cccc(Br)c1','1'),
	(232683,0,1,NULL,'Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'46BA7E40640A643D-FICuS-01-50','348EC3370022AF69-FICTS-01-24','46BA7E40640A643D-uuuuu-01-FF','InChI=1S/C10H12N4O4/c1-2-18-10(15)13-12-9(11)7-4-3-5-8(6-7)14(16)17/h3-6H,2H2,1H3,(H2,11,12)(H,13,15)','InChIKey=SBCTVAYRVINUER-UHFFFAOYSA-N','CCOC(=O)N/N=C(\\N)c1cccc([N+](=O)[O-])c1','1'),
	(232684,0,1,NULL,'Consistent with Molecular Formula','C24H22N4O3',414.4628,NULL,'BD89B8A0E9D68638-FICuS-01-7A','1825AB451D5F3B5C-FICTS-01-3F','BD89B8A0E9D68638-uuuuu-01-29','InChI=1S/C24H22N4O3/c1-3-16-31-21-15-14-19(17-22(21)30-2)23(26-25-20-12-8-5-9-13-20)27-28-24(29)18-10-6-4-7-11-18/h3-15,17H,1,16H2,2H3,(H,28,29)','InChIKey=XMVGBDYHBUVKNO-UHFFFAOYSA-N','C=CCOc1ccc(C(=N/NC(=O)c2ccccc2)/N=N/c2ccccc2)cc1OC','1'),
	(232685,0,1,NULL,'Consistent with Molecular Formula','C25H24N4O3',428.4896,NULL,'DB138E964EBAC52F-FICuS-01-89','DB138E964EBAC52F-FICTS-01-68','DB138E964EBAC52F-uuuuu-01-38','InChI=1S/C25H24N4O3/c1-4-16-32-22-15-12-20(17-23(22)31-3)24(27-26-21-13-10-18(2)11-14-21)28-29-25(30)19-8-6-5-7-9-19/h4-15,17H,1,16H2,2-3H3,(H,29,30)','InChIKey=IVVRXLWINIYWNP-UHFFFAOYSA-N','C=CCOc1ccc(C(=N/NC(=O)c2ccccc2)/N=N/c2ccc(C)cc2)cc1OC','1'),
	(232686,0,1,NULL,'Consistent with Molecular Formula','C24H21N5O5',459.4604,NULL,'98A13919B43A6591-FICuS-01-3F','64AECA9BE9496365-FICTS-01-54','98A13919B43A6591-uuuuu-01-EE','InChI=1S/C24H21N5O5/c1-3-15-34-21-14-9-18(16-22(21)33-2)23(27-28-24(30)17-7-5-4-6-8-17)26-25-19-10-12-20(13-11-19)29(31)32/h3-14,16H,1,15H2,2H3,(H,28,30)','InChIKey=BWLAXMIYNBVPFD-UHFFFAOYSA-N','C=CCOc1ccc(C(=N/NC(=O)c2ccccc2)/N=N/c2ccc([N+](=O)[O-])cc2)cc1OC','1'),
	(232687,0,1,NULL,'Consistent with Molecular Formula','C24H21ClN4O3',448.9079,NULL,'B0F0A8BDB2B3FA2E-FICuS-01-95','B0F0A8BDB2B3FA2E-FICTS-01-74','B0F0A8BDB2B3FA2E-uuuuu-01-44','InChI=1S/C24H21ClN4O3/c1-3-15-32-21-14-9-18(16-22(21)31-2)23(27-26-20-12-10-19(25)11-13-20)28-29-24(30)17-7-5-4-6-8-17/h3-14,16H,1,15H2,2H3,(H,29,30)','InChIKey=LLAPUIBFGPAVFX-UHFFFAOYSA-N','C=CCOc1ccc(C(=N/NC(=O)c2ccccc2)/N=N/c2ccc(Cl)cc2)cc1OC','1'),
	(232688,1,0,NULL,'Consistent with Molecular Formula','C23H26N4O2',390.484,NULL,'FE6E731E13A5CE0F-FICuS-01-85','FE6E731E13A5CE0F-FICTS-01-64','FE6E731E13A5CE0F-uuuuu-01-34','InChI=1S/C23H26N4O2/c28-22(24-19-12-6-2-7-13-19)17-23(29)27-20(18-10-4-1-5-11-18)16-21(25-27)26-14-8-3-9-15-26/h1-2,4-7,10-13,20H,3,8-9,14-17H2,(H,24,28)','InChIKey=RQYCPDRSXZCLTC-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(N2CCCCC2)CC1c1ccccc1)Nc1ccccc1','1'),
	(232689,1,0,NULL,'Consistent with Molecular Formula','C24H28N4O2',404.5108,NULL,'DE7BAD3F6054FF6A-FICuS-01-99','DE7BAD3F6054FF6A-FICTS-01-78','DE7BAD3F6054FF6A-uuuuu-01-48','InChI=1S/C24H28N4O2/c1-18-10-12-20(13-11-18)25-23(29)17-24(30)28-21(19-8-4-2-5-9-19)16-22(26-28)27-14-6-3-7-15-27/h2,4-5,8-13,21H,3,6-7,14-17H2,1H3,(H,25,29)','InChIKey=GHMIHOYVFLHYTF-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(=O)N2N=C(N3CCCCC3)CC2c2ccccc2)cc1','1'),
	(232690,1,0,NULL,'Consistent with Molecular Formula','C24H28N4O3',420.5102,NULL,'C61C61B2227DFD86-FICuS-01-66','C61C61B2227DFD86-FICTS-01-45','C61C61B2227DFD86-uuuuu-01-15','InChI=1S/C24H28N4O3/c1-31-20-12-10-19(11-13-20)25-23(29)17-24(30)28-21(18-8-4-2-5-9-18)16-22(26-28)27-14-6-3-7-15-27/h2,4-5,8-13,21H,3,6-7,14-17H2,1H3,(H,25,29)','InChIKey=QJYYTKPLABDMRQ-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)N2N=C(N3CCCCC3)CC2c2ccccc2)cc1','1'),
	(232691,1,0,NULL,'Consistent with Molecular Formula','C23H25ClN4O2',424.9291,NULL,'02723A7E2181F83A-FICuS-01-40','02723A7E2181F83A-FICTS-01-1F','02723A7E2181F83A-uuuuu-01-EF','InChI=1S/C23H25ClN4O2/c24-18-9-11-19(12-10-18)25-22(29)16-23(30)28-20(17-7-3-1-4-8-17)15-21(26-28)27-13-5-2-6-14-27/h1,3-4,7-12,20H,2,5-6,13-16H2,(H,25,29)','InChIKey=AOABVNZKJIMHHB-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(N2CCCCC2)CC1c1ccccc1)Nc1ccc(Cl)cc1','1'),
	(232692,1,0,NULL,'Consistent with Molecular Formula','C21H21N5O4',407.428,NULL,'254605CA120553F5-FICuS-01-2C','DD0A126ACAD6601B-FICTS-01-50','254605CA120553F5-uuuuu-01-DB','InChI=1S/C21H21N5O4/c1-3-30-17-11-9-16(10-12-17)23-24-20-14(2)25-26(21(20)29)19(28)13-18(27)22-15-7-5-4-6-8-15/h4-12,20H,3,13H2,1-2H3,(H,22,27)/b24-23+','InChIKey=SYHABPMUAFSJJO-WCWDXBQESA-N','CCOc1ccc(/N=N/C2C(=O)N(C(=O)CC(=O)Nc3ccccc3)N=C2C)cc1','1'),
	(232693,1,0,NULL,'Consistent with Molecular Formula','C22H23N5O4',421.4548,NULL,'EAA58869B8D47C0C-FICuS-01-81','8F5363C340E65A43-FICTS-01-27','EAA58869B8D47C0C-uuuuu-01-30','InChI=1S/C22H23N5O4/c1-4-31-18-11-9-17(10-12-18)24-25-21-15(3)26-27(22(21)30)20(29)13-19(28)23-16-7-5-14(2)6-8-16/h5-12,21H,4,13H2,1-3H3,(H,23,28)/b25-24+','InChIKey=SPNIVWLVNYTIJT-OCOZRVBESA-N','CCOc1ccc(/N=N/C2C(=O)N(C(=O)CC(=O)Nc3ccc(C)cc3)N=C2C)cc1','1'),
	(232694,1,0,NULL,'Consistent with Molecular Formula','C22H23N5O5',437.4542,NULL,'263C499F3940B25E-FICuS-01-4F','12540088A94C722B-FICTS-01-10','263C499F3940B25E-uuuuu-01-FE','InChI=1S/C22H23N5O5/c1-4-32-16-11-9-15(10-12-16)24-25-21-14(2)26-27(22(21)30)20(29)13-19(28)23-17-7-5-6-8-18(17)31-3/h5-12,21H,4,13H2,1-3H3,(H,23,28)/b25-24+','InChIKey=YIGYEWKYMRYGEP-OCOZRVBESA-N','CCOc1ccc(/N=N/C2C(=O)N(C(=O)CC(=O)Nc3ccccc3OC)N=C2C)cc1','1'),
	(232695,1,0,NULL,'Consistent with Molecular Formula','C21H20ClN5O4',441.8731,NULL,'A7CEA158D1CB74EC-FICuS-01-93','FE976687FCAD7F73-FICTS-01-71','A7CEA158D1CB74EC-uuuuu-01-42','InChI=1S/C21H20ClN5O4/c1-3-31-17-10-8-16(9-11-17)24-25-20-13(2)26-27(21(20)30)19(29)12-18(28)23-15-6-4-14(22)5-7-15/h4-11,20H,3,12H2,1-2H3,(H,23,28)/b25-24+','InChIKey=XKHPAGMURWOWGW-OCOZRVBESA-N','CCOc1ccc(/N=N/C2C(=O)N(C(=O)CC(=O)Nc3ccc(Cl)cc3)N=C2C)cc1','1'),
	(232696,1,0,NULL,'Consistent with Molecular Formula','C22H23N5O4',421.4548,NULL,'467DE20649AD9E84-FICuS-01-65','336F4120DE7F1BB9-FICTS-01-43','467DE20649AD9E84-uuuuu-01-14','InChI=1S/C22H23N5O4/c1-4-31-18-12-8-7-11-17(18)24-25-21-15(3)26-27(22(21)30)20(29)13-19(28)23-16-10-6-5-9-14(16)2/h5-12,21H,4,13H2,1-3H3,(H,23,28)/b25-24+','InChIKey=BQJLMWGWNBUCGP-OCOZRVBESA-N','CCOc1ccccc1/N=N/C1C(=O)N(C(=O)CC(=O)Nc2ccccc2C)N=C1C','1'),
	(232697,1,0,NULL,'Consistent with Molecular Formula','C22H23N5O5',437.4542,NULL,'98B1507CED677BBD-FICuS-01-7F','5C0EFCFFCBA414AB-FICTS-01-8A','98B1507CED677BBD-uuuuu-01-2E','InChI=1S/C22H23N5O5/c1-4-32-18-12-8-6-10-16(18)24-25-21-14(2)26-27(22(21)30)20(29)13-19(28)23-15-9-5-7-11-17(15)31-3/h5-12,21H,4,13H2,1-3H3,(H,23,28)/b25-24+','InChIKey=PGASFVQPYDAJNM-OCOZRVBESA-N','CCOc1ccccc1/N=N/C1C(=O)N(C(=O)CC(=O)Nc2ccccc2OC)N=C1C','1'),
	(232698,1,0,NULL,'Consistent with Molecular Formula','C21H20ClN5O4',441.8731,NULL,'78D56E53EB3EB989-FICuS-01-7D','6AA409105B989D7E-FICTS-01-3D','78D56E53EB3EB989-uuuuu-01-2C','InChI=1S/C21H20ClN5O4/c1-3-31-17-11-7-6-10-16(17)24-25-20-13(2)26-27(21(20)30)19(29)12-18(28)23-15-9-5-4-8-14(15)22/h4-11,20H,3,12H2,1-2H3,(H,23,28)/b25-24+','InChIKey=OOHFEHOTRHKUTO-OCOZRVBESA-N','CCOc1ccccc1/N=N/C1C(=O)N(C(=O)CC(=O)Nc2ccccc2Cl)N=C1C','1'),
	(232699,0,0,NULL,'Consistent with Molecular Formula','C22H23N5O2',389.456,NULL,'02A7BEB7EE972987-FICuS-01-75','02A7BEB7EE972987-FICTS-01-54','02A7BEB7EE972987-uuuuu-01-24','InChI=1S/C22H23N5O2/c1-14-10-11-19(12-15(14)2)24-25-22-16(3)26-27(17(22)4)21(29)13-20(28)23-18-8-6-5-7-9-18/h5-12H,13H2,1-4H3,(H,23,28)/b25-24+','InChIKey=PXOFRWVFQSTSID-OCOZRVBESA-N','Cc1ccc(/N=N/c2c(C)nn(C(=O)CC(=O)Nc3ccccc3)c2C)cc1C',NULL),
	(232700,0,0,NULL,'Consistent with Molecular Formula','C23H25N5O3',419.4822,NULL,'3AD300C627CB32DB-FICuS-01-64','3AD300C627CB32DB-FICTS-01-43','3AD300C627CB32DB-uuuuu-01-13','InChI=1S/C23H25N5O3/c1-14-6-7-19(12-15(14)2)25-26-23-16(3)27-28(17(23)4)22(30)13-21(29)24-18-8-10-20(31-5)11-9-18/h6-12H,13H2,1-5H3,(H,24,29)/b26-25+','InChIKey=ATRWWZLIIDAYME-OCEACIFDSA-N','COc1ccc(NC(=O)CC(=O)n2nc(C)c(/N=N/c3ccc(C)c(C)c3)c2C)cc1',NULL),
	(232701,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN5O2',423.9011,NULL,'426B184E5243E886-FICuS-01-40','426B184E5243E886-FICTS-01-1F','426B184E5243E886-uuuuu-01-EF','InChI=1S/C22H22ClN5O2/c1-13-5-8-19(11-14(13)2)25-26-22-15(3)27-28(16(22)4)21(30)12-20(29)24-18-9-6-17(23)7-10-18/h5-11H,12H2,1-4H3,(H,24,29)/b26-25+','InChIKey=JCJLRIFZRJZLCG-OCEACIFDSA-N','Cc1ccc(/N=N/c2c(C)nn(C(=O)CC(=O)Nc3ccc(Cl)cc3)c2C)cc1C',NULL),
	(232702,0,0,NULL,'Consistent with Molecular Formula','C21H21N5O2',375.4292,NULL,'C216F1CAF92404E5-FICuS-01-61','C216F1CAF92404E5-FICTS-01-40','C216F1CAF92404E5-uuuuu-01-10','InChI=1S/C21H21N5O2/c1-14-8-7-11-18(12-14)23-24-21-15(2)25-26(16(21)3)20(28)13-19(27)22-17-9-5-4-6-10-17/h4-12H,13H2,1-3H3,(H,22,27)/b24-23+','InChIKey=KXGQCHXNZPKUFM-WCWDXBQESA-N','Cc1cccc(/N=N/c2c(C)nn(C(=O)CC(=O)Nc3ccccc3)c2C)c1',NULL),
	(232703,0,0,NULL,'Consistent with Molecular Formula','C22H23N5O2',389.456,NULL,'4BA9F070824FFE29-FICuS-01-6E','4BA9F070824FFE29-FICTS-01-4D','4BA9F070824FFE29-uuuuu-01-1D','InChI=1S/C22H23N5O2/c1-14-8-10-18(11-9-14)23-20(28)13-21(29)27-17(4)22(16(3)26-27)25-24-19-7-5-6-15(2)12-19/h5-12H,13H2,1-4H3,(H,23,28)/b25-24+','InChIKey=SPEZPHPQXGARGB-OCOZRVBESA-N','Cc1ccc(NC(=O)CC(=O)n2nc(C)c(/N=N/c3cccc(C)c3)c2C)cc1',NULL),
	(232704,0,0,NULL,'Consistent with Molecular Formula','C22H23N5O3',405.4554,NULL,'FD1A2700A84215D5-FICuS-01-4A','FD1A2700A84215D5-FICTS-01-29','FD1A2700A84215D5-uuuuu-01-F9','InChI=1S/C22H23N5O3/c1-14-6-5-7-18(12-14)24-25-22-15(2)26-27(16(22)3)21(29)13-20(28)23-17-8-10-19(30-4)11-9-17/h5-12H,13H2,1-4H3,(H,23,28)/b25-24+','InChIKey=KEAJVNUOBFUUAU-OCOZRVBESA-N','COc1ccc(NC(=O)CC(=O)n2nc(C)c(/N=N/c3cccc(C)c3)c2C)cc1',NULL),
	(232705,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN5O2',409.8743,NULL,'A6A012F8319ED031-FICuS-01-4A','A6A012F8319ED031-FICTS-01-29','A6A012F8319ED031-uuuuu-01-F9','InChI=1S/C21H20ClN5O2/c1-13-5-4-6-18(11-13)24-25-21-14(2)26-27(15(21)3)20(29)12-19(28)23-17-9-7-16(22)8-10-17/h4-11H,12H2,1-3H3,(H,23,28)/b25-24+','InChIKey=WETDNQDXTINCGC-OCOZRVBESA-N','Cc1cccc(/N=N/c2c(C)nn(C(=O)CC(=O)Nc3ccc(Cl)cc3)c2C)c1',NULL),
	(232706,3,0,NULL,'Consistent with Molecular Formula','C27H34N2O5',466.576,NULL,'D56C08BC45991AE6-FICuS-01-6E','D56C08BC45991AE6-FICTS-01-4D','347B4BBDC3081466-uuuuu-01-01','InChI=1S/C27H34N2O5/c1-3-25(17-33-26(34-25)12-7-4-8-13-26)15-18-16-27(24(31)32-2)22-20(11-14-29(27)23(18)30)19-9-5-6-10-21(19)28-22/h5-6,9-10,18,28H,3-4,7-8,11-17H2,1-2H3/t18-,25+,27-/m0/s1','InChIKey=FFJBQYHVEXRFKH-IPEONRORSA-N','CCC1(CC2CC3(C(=O)OC)c4[nH]c5ccccc5c4CCN3C2=O)COC2(CCCCC2)O1','1'),
	(232707,2,0,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'152E856B873DBBFC-FICuS-01-7C','152E856B873DBBFC-FICTS-01-5B','2743FDE8204125A2-uuuuu-01-EE','InChI=1S/C21H24N2O3/c1-4-13(2)11-14-12-21(20(25)26-3)18-16(9-10-23(21)19(14)24)15-7-5-6-8-17(15)22-18/h5-8,14,22H,2,4,9-12H2,1,3H3/t14-,21-/m1/s1','InChIKey=DDETXFVRKGDIDT-SPLOXXLWSA-N','C=C(CC)CC1CC2(C(=O)OC)c3[nH]c4ccccc4c3CCN2C1=O','1'),
	(232708,3,0,NULL,'Consistent with Molecular Formula','C27H34N2O4S',482.6366,NULL,'7661E9F7C2AB7E88-FICuS-01-7A','7661E9F7C2AB7E88-FICTS-01-59','2F83E2F0627677A8-uuuuu-01-02','InChI=1S/C27H34N2O4S/c1-3-25(17-32-26(33-25)12-7-4-8-13-26)15-18-16-27(24(30)31-2)22-20(11-14-29(27)23(18)34)19-9-5-6-10-21(19)28-22/h5-6,9-10,18,28H,3-4,7-8,11-17H2,1-2H3/t18-,25+,27-/m0/s1','InChIKey=RVSIVWOTBGDMFE-IPEONRORSA-N','CCC1(CC2CC3(C(=O)OC)c4[nH]c5ccccc5c4CCN3C2=S)COC2(CCCCC2)O1','1'),
	(232709,1,0,NULL,'Consistent with Molecular Formula','C32H34N4O7',586.6432,NULL,'7364AB70741D6F65-FICuS-01-4C','7364AB70741D6F65-FICTS-01-2B','7364AB70741D6F65-uuuuu-01-FB','InChI=1S/C32H34N4O7/c1-34(2)21-14-15-24(28(20-21)41-3)32(30(37)42-4)17-9-18-35(31(38)43-27-13-8-7-12-26(27)36(39)40)19-16-23-22-10-5-6-11-25(22)33-29(23)32/h5-8,10-15,20,33H,9,16-19H2,1-4H3','InChIKey=QTPRLNBFMVXMKS-UHFFFAOYSA-N','COC(=O)C1(c2ccc(N(C)C)cc2OC)CCCN(C(=O)Oc2ccccc2[N+](=O)[O-])CCc2c1[nH]c1ccccc21','1'),
	(232710,4,0,NULL,'Consistent with Molecular Formula','C31H31ClN2O5S2',611.1693,NULL,'42057AB5792E88B8-FICuS-01-52','42057AB5792E88B8-FICTS-01-31','256C51FD31BF6C26-uuuuu-01-13','InChI=1S/C31H31ClN2O5S2/c1-20-9-13-22(14-10-20)40(36)19-29(35)33-17-5-7-24-26(32)18-28-30(31(24)33)25-6-3-4-8-27(25)34(28)41(37,38)23-15-11-21(39-2)12-16-23/h3-4,6,8-16,24,26,31H,5,7,17-19H2,1-2H3/t24-,26+,31-,40?/m0/s1','InChIKey=FUFMXEHZPUASGK-APLHKVLPSA-N','COc1ccc(S(=O)(=O)n2c3c(c4ccccc42)C2C(CCCN2C(=O)CS(=O)c2ccc(C)cc2)C(Cl)C3)cc1','1'),
	(232711,2,0,NULL,'Consistent with Molecular Formula','C32H32N2O3S3',588.7964,NULL,'61733D64E7675046-FICuS-01-31','61733D64E7675046-FICTS-01-10','A12D6306C03BFB14-uuuuu-01-02','InChI=1S/C32H32N2O3S3/c1-3-32-19-17-28-30(31(32)33(29(38)18-20-32)21-22-39-24-9-5-4-6-10-24)26-11-7-8-12-27(26)34(28)40(35,36)25-15-13-23(37-2)14-16-25/h4-16,18,20,31H,3,17,19,21-22H2,1-2H3/t31-,32-/m1/s1','InChIKey=ZRWZBBVRYPGGEX-ROJLCIKYSA-N','CCC12C=CC(=S)N(CCSc3ccccc3)C1c1c(n(S(=O)(=O)c3ccc(OC)cc3)c3ccccc13)CC2','1'),
	(232712,2,0,NULL,'Consistent with Molecular Formula','C32H34N2O3S3',590.8122,NULL,'627A65FA7B7FA8FD-FICuS-01-92','627A65FA7B7FA8FD-FICTS-01-71','5C9180CF15C01F55-uuuuu-01-03','InChI=1S/C32H34N2O3S3/c1-3-32-19-17-28-30(31(32)33(29(38)18-20-32)21-22-39-24-9-5-4-6-10-24)26-11-7-8-12-27(26)34(28)40(35,36)25-15-13-23(37-2)14-16-25/h4-16,31H,3,17-22H2,1-2H3/t31-,32-/m1/s1','InChIKey=NGTLDIWZZFLCHR-ROJLCIKYSA-N','CCC12CCC(=S)N(CCSc3ccccc3)C1c1c(n(S(=O)(=O)c3ccc(OC)cc3)c3ccccc13)CC2','1'),
	(232713,2,0,NULL,'Consistent with Molecular Formula','C17H16N2O5',328.3238,NULL,'235A952C1A094F64-FICuS-01-44','235A952C1A094F64-FICTS-01-23','9B0AF5AA97FF3B40-uuuuu-01-34','InChI=1S/C17H16N2O5/c1-24-16(23)17-7-6-13(20)19(17)12(15(21)22)8-10-9-4-2-3-5-11(9)18-14(10)17/h2-5,12,18H,6-8H2,1H3,(H,21,22)/t12-,17+/m0/s1','InChIKey=TXHFQIUBBZKGAF-YVEFUNNKSA-N','COC(=O)C12CCC(=O)N1C(C(=O)O)Cc1c2[nH]c2ccccc12','1'),
	(232714,4,0,NULL,'Consistent with Molecular Formula','C26H26N2O7S',510.5606,NULL,'3BC5DA6445BE2B1B-FICuS-01-7A','3BC5DA6445BE2B1B-FICTS-01-59','3BC5DA6445BE2B1B-uuuuu-01-29','InChI=1S/C26H26N2O7S/c1-34-25(30)21-19-13-15-27(24(29)23(19)36(32,33)16-8-4-3-5-9-16)14-12-18-17-10-6-7-11-20(17)28(22(18)21)26(31)35-2/h3-11,19,21,23H,12-15H2,1-2H3','InChIKey=XZRCRLOBUFMTEI-UHFFFAOYSA-N','COC(=O)C1c2c(c3ccccc3n2C(=O)OC)CCN2CCC1C(S(=O)(=O)c1ccccc1)C2=O','1'),
	(232715,0,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'A8E40F2039C97813-FICuS-01-4C','A8E40F2039C97813-FICTS-01-2B','A8E40F2039C97813-uuuuu-01-FB','InChI=1S/C13H13NO4/c1-8-11(7-15)10-5-4-9(17-2)6-12(10)14(8)13(16)18-3/h4-7H,1-3H3','InChIKey=SNHMEHSOGVTAFK-UHFFFAOYSA-N','COC(=O)n1c(C)c(C=O)c2ccc(OC)cc21',NULL),
	(232716,0,0,NULL,'Consistent with Molecular Formula','C27H20N2O8S',532.5236,'Benzo[1,2-b:4,3-b\']dipyrrole-2,8-dicarboxylic acid, 4,5-dihydro-3-[(4-methylphenyl)sulfonyl]-4,5-dioxo-, phenylmethyl methyl diester','14B0DDC3AC867757-FICuS-01-68','14B0DDC3AC867757-FICTS-01-47','14B0DDC3AC867757-uuuuu-01-17','InChI=1S/C27H20N2O8S/c1-15-8-10-17(11-9-15)38(34,35)29-20(27(33)37-14-16-6-4-3-5-7-16)12-18-21-19(26(32)36-2)13-28-22(21)24(30)25(31)23(18)29/h3-13,28H,14H2,1-2H3','InChIKey=JWANQWULRQLQBX-UHFFFAOYSA-N','COC(=O)c1c[nH]c2c1-c1cc(C(=O)OCc3ccccc3)n(S(=O)(=O)c3ccc(C)cc3)c1C(=O)C2=O',NULL),
	(232717,0,0,'106674-03-7','Consistent with Molecular Formula','C27H20N2O8S',532.5236,'Benzyl 7-(Methoxycarbonyl)-3,4,5,6-tetrahydro-4,5-dioxo- 6-((4-methylphenyl)sulfonyl)benzo[1,2-b:4,3-b\']dipyrrole-1-carboxylate','27A57348CF4577C7-FICuS-01-56','27A57348CF4577C7-FICTS-01-35','27A57348CF4577C7-uuuuu-01-05','InChI=1S/C27H20N2O8S/c1-15-8-10-17(11-9-15)38(34,35)29-20(27(33)36-2)12-18-21-19(13-28-22(21)24(30)25(31)23(18)29)26(32)37-14-16-6-4-3-5-7-16/h3-13,28H,14H2,1-2H3','InChIKey=AVADCSIAVBNFKV-UHFFFAOYSA-N','COC(=O)c1cc2c(n1S(=O)(=O)c1ccc(C)cc1)C(=O)C(=O)c1[nH]cc(C(=O)OCc3ccccc3)c1-2',NULL),
	(232718,0,0,NULL,'Consistent with Molecular Formula','C17H13NO5S',343.3534,NULL,'663D9BB9805DE642-FICuS-01-62','663D9BB9805DE642-FICTS-01-41','663D9BB9805DE642-uuuuu-01-11','InChI=1S/C17H13NO5S/c1-23-17(20)16(19)15-11-12-7-5-6-10-14(12)18(15)24(21,22)13-8-3-2-4-9-13/h2-11H,1H3','InChIKey=FMXYYPVQVMPNGI-UHFFFAOYSA-N','COC(=O)C(=O)c1cc2ccccc2n1S(=O)(=O)c1ccccc1',NULL),
	(232719,0,0,'106674-01-5','Consistent with Molecular Formula','C25H22N2O6S',478.5186,NULL,'1514CD934D680E4F-FICuS-01-5A','1514CD934D680E4F-FICTS-01-39','1514CD934D680E4F-uuuuu-01-09','InChI=1S/C25H22N2O6S/c1-17-8-10-20(11-9-17)34(30,31)27-15-19(12-23(27)25(29)32-2)21-13-26-14-22(21)24(28)33-16-18-6-4-3-5-7-18/h3-15,26H,16H2,1-2H3','InChIKey=QKVKUVRBAUWJGI-UHFFFAOYSA-N','COC(=O)c1cc(-c2c[nH]cc2C(=O)OCc2ccccc2)cn1S(=O)(=O)c1ccc(C)cc1',NULL),
	(232720,2,0,NULL,'Consistent with Molecular Formula','C25H29N2O9P',532.4859,NULL,'71B31DA610AD2DF3-FICuS-01-65','71B31DA610AD2DF3-FICTS-01-44','71B31DA610AD2DF3-uuuuu-01-14','InChI=1S/C25H29N2O9P/c1-5-34-37(30,35-6-2)36-23-21-19(16-12-18(25(29)32-4)27-20(16)22(23)31-3)17(13-26-21)24(28)33-14-15-10-8-7-9-11-15/h7-13,22-23,26-27H,5-6,14H2,1-4H3','InChIKey=LLKQEXVCEWRSMZ-UHFFFAOYSA-N','CCOP(=O)(OCC)OC1c2[nH]cc(C(=O)OCc3ccccc3)c2-c2cc(C(=O)OC)[nH]c2C1OC','1'),
	(232721,0,0,NULL,'Consistent with Molecular Formula','C18H21N2O9P',440.3457,NULL,'D2661D5E82BCA72C-FICuS-01-74','D2661D5E82BCA72C-FICTS-01-53','D2661D5E82BCA72C-uuuuu-01-23','InChI=1S/C18H21N2O9P/c1-5-27-30(24,28-6-2)29-16-14-12(10(8-19-14)17(21)22)9-7-11(18(23)26-4)20-13(9)15(16)25-3/h7-8,19-20H,5-6H2,1-4H3,(H,21,22)','InChIKey=JTRYRIJOIVZDAQ-UHFFFAOYSA-N','CCOP(=O)(OCC)Oc1c(OC)c2[nH]c(C(=O)OC)cc2c2c(C(=O)O)c[nH]c12',NULL),
	(232722,2,0,NULL,'Consistent with Molecular Formula','C17H23N2O7P',398.3517,NULL,'1164F165185C7298-FICuS-01-30','1164F165185C7298-FICTS-01-0F','1164F165185C7298-uuuuu-01-DF','InChI=1S/C17H23N2O7P/c1-5-24-27(21,25-6-2)26-16-13-10(7-8-18-13)11-9-12(17(20)23-4)19-14(11)15(16)22-3/h7-9,15-16,18-19H,5-6H2,1-4H3','InChIKey=DIKOMQSMOOPQHM-UHFFFAOYSA-N','CCOP(=O)(OCC)OC1c2[nH]ccc2-c2cc(C(=O)OC)[nH]c2C1OC','1'),
	(232723,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4S',358.4112,NULL,'B958E44D89DDE488-FICuS-01-82','B958E44D89DDE488-FICTS-01-61','B958E44D89DDE488-uuuuu-01-31','InChI=1S/C18H18N2O4S/c1-3-24-18(21)16-10-19-9-15(16)17-12-20(11-13(17)2)25(22,23)14-7-5-4-6-8-14/h4-12,19H,3H2,1-2H3','InChIKey=FNXSUGWPFCEMBK-UHFFFAOYSA-N','CCOC(=O)c1c[nH]cc1-c1cn(S(=O)(=O)c2ccccc2)cc1C',NULL),
	(232724,0,0,NULL,'Consistent with Molecular Formula','C19H15NO5S',369.3912,NULL,'C322D0CFE6F14219-FICuS-01-60','C322D0CFE6F14219-FICTS-01-3F','C322D0CFE6F14219-uuuuu-01-0F','InChI=1S/C19H15NO5S/c21-13-16-11-18(19(22)25-14-15-7-3-1-4-8-15)20(12-16)26(23,24)17-9-5-2-6-10-17/h1-13H,14H2','InChIKey=BQEFGBRFZMNZCR-UHFFFAOYSA-N','O=Cc1cc(C(=O)OCc2ccccc2)n(S(=O)(=O)c2ccccc2)c1',NULL),
	(232725,0,1,NULL,'Consistent with Molecular Formula','C22H22NO7PS',475.4521,NULL,'265553C480D94FC5-FICuS-01-4F','265553C480D94FC5-FICTS-01-2E','FEB408103DE3A98F-uuuuu-01-27','InChI=1S/C22H22NO7PS/c1-28-31(25,29-2)14-13-19-15-21(22(24)30-17-18-9-5-3-6-10-18)23(16-19)32(26,27)20-11-7-4-8-12-20/h3-16H,17H2,1-2H3/b14-13+','InChIKey=CPEWHUZWBUCGMW-BUHFOSPRSA-N','COP(=O)(/C=C/c1cc(C(=O)OCc2ccccc2)n(S(=O)(=O)c2ccccc2)c1)OC','1'),
	(232726,0,1,NULL,'Consistent with Molecular Formula','C22H19NO5S',409.4558,NULL,'697A797FED56E8F1-FICuS-01-83','697A797FED56E8F1-FICTS-01-62','7BBF08393250C099-uuuuu-01-FA','InChI=1S/C22H19NO5S/c1-28-22(25)21-15-18(12-13-19(24)14-17-8-4-2-5-9-17)16-23(21)29(26,27)20-10-6-3-7-11-20/h2-13,15-16H,14H2,1H3/b13-12+','InChIKey=SWLHUGMLBFRACF-OUKQBFOZSA-N','COC(=O)c1cc(/C=C/C(=O)Cc2ccccc2)cn1S(=O)(=O)c1ccccc1','1'),
	(232727,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O2S',271.293,NULL,'A15F573911D43781-FICuS-01-39','A15F573911D43781-FICTS-01-18','A15F573911D43781-uuuuu-01-E8','InChI=1S/C13H9N3O2S/c1-10-2-4-13(5-3-10)19(17,18)16-8-11(6-14)12(7-15)9-16/h2-5,8-9H,1H3','InChIKey=UDGASIFDGMETFZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cc(C#N)c(C#N)c2)cc1',NULL),
	(232728,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C35H29N3O8S3 in C35H39N3O8S3','C35H29N3O8S3',715.8094,NULL,'36BC37F885D2E9BD-FICuS-01-84','36BC37F885D2E9BD-FICTS-01-63','36BC37F885D2E9BD-uuuuu-01-33','InChI=1S/C35H29N3O8S3/c1-24-4-10-29(11-5-24)47(41,42)36-16-27(22-39)32(18-36)34-20-38(49(45,46)31-14-8-26(3)9-15-31)21-35(34)33-19-37(17-28(33)23-40)48(43,44)30-12-6-25(2)7-13-30/h4-23H,1-3H3','InChIKey=WJXCHWPRVRZIDC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cc(C=O)c(-c3cn(S(=O)(=O)c4ccc(C)cc4)cc3-c3cn(S(=O)(=O)c4ccc(C)cc4)cc3C=O)c2)cc1',NULL),
	(232729,0,2,NULL,'Consistent with Molecular Formula','C39H31N5O6S3',761.8838,NULL,'78C5C214F4183F81-FICuS-01-4D','78C5C214F4183F81-FICTS-01-2C','1E827E434283DFBA-uuuuu-01-17','InChI=1S/C39H31N5O6S3/c1-28-8-14-33(15-9-28)51(45,46)42-22-31(6-4-20-40)36(24-42)38-26-44(53(49,50)35-18-12-30(3)13-19-35)27-39(38)37-25-43(23-32(37)7-5-21-41)52(47,48)34-16-10-29(2)11-17-34/h4-19,22-27H,1-3H3/b6-4+,7-5+','InChIKey=HEEOSQICULIPKJ-YDFGWWAZSA-N','Cc1ccc(S(=O)(=O)n2cc(/C=C/C#N)c(-c3cn(S(=O)(=O)c4ccc(C)cc4)cc3-c3cn(S(=O)(=O)c4ccc(C)cc4)cc3/C=C/C#N)c2)cc1','1'),
	(232730,3,0,NULL,'Consistent with Molecular Formula','C25H38N2O4Si',458.6722,NULL,'27FB774855825D70-FICuS-01-46','27FB774855825D70-FICTS-01-25','228AA6DFD3BF148E-uuuuu-01-35','InChI=1S/C25H38N2O4Si/c1-16(2)32(17(3)4,18(5)6)31-23-10-8-9-22-25(23,7)21(24(28)26-22)15-19-11-13-20(14-12-19)27(29)30/h10-14,16-18,21-22H,8-9,15H2,1-7H3,(H,26,28)/t21-,22-,25-/m1/s1','InChIKey=YDMXKIHCINZRAJ-TZBSWOFLSA-N','CC(C)[Si](OC1=CCCC2NC(=O)C(Cc3ccc([N+](=O)[O-])cc3)C12C)(C(C)C)C(C)C','1'),
	(232731,3,0,NULL,'Consistent with Molecular Formula','C25H39NO2Si',413.6746,NULL,'232427141B79F369-FICuS-01-2B','232427141B79F369-FICTS-01-0A','5CC6BF1C53A84AFA-uuuuu-01-40','InChI=1S/C25H39NO2Si/c1-17(2)29(18(3)4,19(5)6)28-23-15-11-14-22-25(23,7)21(24(27)26-22)16-20-12-9-8-10-13-20/h8-10,12-13,15,17-19,21-22H,11,14,16H2,1-7H3,(H,26,27)/t21-,22-,25-/m1/s1','InChIKey=MAEFGDXAOKXWIQ-TZBSWOFLSA-N','CC(C)[Si](OC1=CCCC2NC(=O)C(Cc3ccccc3)C12C)(C(C)C)C(C)C','1'),
	(232732,1,1,NULL,'Consistent with Molecular Formula','C30H40N2O4Si',520.743,NULL,'1F348ED82FA3A203-FICuS-01-60','1F348ED82FA3A203-FICTS-01-3F','AFA7C4873A3DCE2C-uuuuu-01-43','InChI=1S/C30H40N2O4Si/c1-21(2)37(22(3)4,23(5)6)36-28-14-10-13-27(30(28)25-11-8-7-9-12-25)31-29(33)20-17-24-15-18-26(19-16-24)32(34)35/h7-9,11-12,15-23,27H,10,13-14H2,1-6H3,(H,31,33)/b20-17+','InChIKey=IRPIUZBTCRUAMV-LVZFUZTISA-N','CC(C)[Si](OC1=C(c2ccccc2)C(NC(=O)/C=C/c2ccc([N+](=O)[O-])cc2)CCC1)(C(C)C)C(C)C','1'),
	(232733,2,0,NULL,'Consistent with Molecular Formula','C10H17NO2',183.2498,NULL,'E6484A9E6BEDCC09-FICuS-01-91','E6484A9E6BEDCC09-FICTS-01-70','BF88A1AB339A9D4F-uuuuu-01-3A','InChI=1S/C10H17NO2/c12-8-3-1-5-10(7-8)6-2-4-9(13)11-10/h8,12H,1-7H2,(H,11,13)/t8-,10+/m1/s1','InChIKey=KQJYNGLVJSFIJZ-SCZZXKLOSA-N','O=C1CCCC2(CCCC(O)C2)N1','1'),
	(232734,2,0,NULL,'Consistent with Molecular Formula','C8H12O2',140.1816,NULL,'BA6630887AF97DE4-FICuS-01-74','BA6630887AF97DE4-FICTS-01-53','BA6630887AF97DE4-uuuuu-01-23','InChI=1S/C8H12O2/c9-8-5-2-1-3-7(10-8)4-6-8/h4,6-7,9H,1-3,5H2','InChIKey=VLZDYGDTNNCQSZ-UHFFFAOYSA-N','OC12C=CC(CCCC1)O2','1'),
	(232735,0,0,NULL,'Consistent with Molecular Formula','C7H6KO14S3',449.394,'Gallic acid trisulfate','0A6270D52E4742EB-FICuS-01-4F','0A6270D52E4742EB-FICTS-01-2E','B75F992C4F3D365F-uuuuu-01-26','InChI=1S/C7H6O14S3.K/c8-7(9)3-1-4(19-22(10,11)12)6(21-24(16,17)18)5(2-3)20-23(13,14)15;/h1-2H,(H,8,9)(H,10,11,12)(H,13,14,15)(H,16,17,18);/q;+1','InChIKey=AUTRQVOYEVJDII-UHFFFAOYSA-N','O=C(O)c1cc(OS(=O)(=O)O)c(OS(=O)(=O)O)c(OS(=O)(=O)O)c1.[K+]',NULL),
	(232736,8,0,NULL,'Consistent with Molecular Formula','C24H30O9',462.4956,'Loxothyrin A','D8B62B7E87148119-FICuS-01-52','D8B62B7E87148119-FICTS-01-31','F25DCDD6F97D49C2-uuuuu-01-44','InChI=1S/C24H30O9/c1-12-15-7-16(28)19-23(8-15,20(12)29)21(30)32-11-24(19)17(9-25)22(4,10-31-13(2)26)6-5-18(24)33-14(3)27/h9,15-19,28H,1,5-8,10-11H2,2-4H3/t15-,16-,17-,18+,19-,22+,23+,24+/m1/s1','InChIKey=DESXTEYYECQGPC-METYIPFGSA-N','C=C1C(=O)C23CC1CC(O)C2C1(COC3=O)C(OC(C)=O)CCC(C)(COC(C)=O)C1C=O','1'),
	(232737,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2N3O3',350.1604,NULL,'A55A90887ABA96E1-FICuS-01-6C','A55A90887ABA96E1-FICTS-01-4B','A55A90887ABA96E1-uuuuu-01-1B','InChI=1S/C15H9Cl2N3O3/c16-6-3-15(4-7(17)12(6)21)1-2-18-9-8(15)13(22)10-11(14(9)23)20-5-19-10/h3-5,18H,1-2H2,(H,19,20)','InChIKey=UYMCQKPJTNXNMG-UHFFFAOYSA-N','O=C1C(Cl)=CC2(C=C1Cl)CCNC1=C2C(=O)c2nc[nH]c2C1=O',NULL),
	(232738,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'28F31F36F47B76F5-FICuS-01-65','4D02CC528533EDFE-FICTS-01-54','28F31F36F47B76F5-uuuuu-01-14','InChI=1S/C22H22N2O4/c25-17-5-1-15(2-6-17)9-11-23-19-13-22(28)20(14-21(19)27)24-12-10-16-3-7-18(26)8-4-16/h1-8,13-14,23-26H,9-12H2','InChIKey=KXKNWTGRUGUIMD-UHFFFAOYSA-N','O=C1C=C(NCCc2ccc(O)cc2)C(=O)C=C1NCCc1ccc(O)cc1',NULL),
	(232739,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C10H13NO4 in C10H13NO4','C20H26?N2O8',422.434,NULL,'641FA56F61759D91-FICuS-01-54','641FA56F61759D91-FICTS-01-33','641FA56F61759D91-uuuuu-01-03','InChI=1S/2C10H13NO4/c12-5-3-11-4-6-15-10(14)2-1-8(13)7-9(10)11;12-5-3-11(4-6-13)9-7-8(14)1-2-10(9)15/h1-2,7,12,14H,3-6H2;1-2,7,12-13H,3-6H2','InChIKey=YLTQGXDKSJPYKS-UHFFFAOYSA-N','*.O=C1C=CC(=O)C(N(CCO)CCO)=C1.O=C1C=CC2(O)OCCN(CCO)C2=C1','1'),
	(232740,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O5',334.331,NULL,'D5F656EB6D60D8A7-FICuS-01-82','D5F656EB6D60D8A7-FICTS-01-61','D5F656EB6D60D8A7-uuuuu-01-31','InChI=1S/C15H18N4O5/c1-23-15(22)16-3-2-9-12-11(20)8-10(14(21)13(12)18-17-9)19-4-6-24-7-5-19/h8H,2-7H2,1H3,(H,16,22)(H,17,18)','InChIKey=FSXCVDXCVJIUIE-UHFFFAOYSA-N','COC(=O)NCCc1n[nH]c2c1C(=O)C=C(N1CCOCC1)C2=O',NULL),
	(232741,3,0,NULL,'Consistent with Molecular Formula','C15H20N2O',244.3358,NULL,'53CFFFB2EAEDD0A6-FICuS-01-B2','53CFFFB2EAEDD0A6-FICTS-01-91','53CFFFB2EAEDD0A6-uuuuu-01-61','InChI=1S/C15H20N2O/c18-14-12-8-16-6-7-17(9-12)11-15(14,10-16)13-4-2-1-3-5-13/h1-5,12,14,18H,6-11H2','InChIKey=MNRUFFKCDYALGA-UHFFFAOYSA-N','OC1C2CN3CCN(C2)CC1(c1ccccc1)C3','1'),
	(232742,2,1,NULL,'Consistent with Molecular Formula','C15H19N5O2',301.3474,NULL,'565832DD2E30C9B5-FICuS-01-59','565832DD2E30C9B5-FICTS-01-38','2A4DA6A1514DC49F-uuuuu-01-1E','InChI=1S/C15H19N5O2/c16-17-14-11-7-18-5-6-19(8-11)10-15(14,9-18)12-1-3-13(4-2-12)20(21)22/h1-4,11H,5-10,16H2/b17-14-','InChIKey=ONFJPDDOPCLAIT-VKAVYKQESA-N','N/N=C1/C2CN3CCN(C2)CC1(c1ccc([N+](=O)[O-])cc1)C3','1'),
	(232743,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'4D821D715722C4AC-FICuS-01-51','4D821D715722C4AC-FICTS-01-30','4D821D715722C4AC-uuuuu-01-00','InChI=1S/C18H20N2O4/c21-17(22)15(19-11-13-7-3-1-4-8-13)16(18(23)24)20-12-14-9-5-2-6-10-14/h1-10,15-16,19-20H,11-12H2,(H,21,22)(H,23,24)','InChIKey=FZEXWQSUEVTZEC-UHFFFAOYSA-N','O=C(O)C(NCc1ccccc1)C(NCc1ccccc1)C(=O)O','1'),
	(232744,2,0,NULL,'Consistent with Molecular Formula','C7H10O4',158.1536,NULL,'EBD44FC47A5D6645-FICuS-01-7D','EBD44FC47A5D6645-FICTS-01-5C','2768E86748487581-uuuuu-01-E4','InChI=1S/C7H10O4/c1-7(2)10-4-3-9-6(8)5(4)11-7/h4-5H,3H2,1-2H3/t4-,5-/m1/s1','InChIKey=WHPSMBYLYRPVGU-RFZPGFLSSA-N','CC1(C)OC2COC(=O)C2O1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(232745,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'AB057957502462B9-FICuS-01-39','AB057957502462B9-FICTS-01-18','AB057957502462B9-uuuuu-01-E8','InChI=1S/C11H13N3O/c12-7-1-4-11(10-15,5-2-8-13)6-3-9-14/h10H,1-6H2','InChIKey=RXSREDSJLRURFJ-UHFFFAOYSA-N','N#CCCC(C=O)(CCC#N)CCC#N',NULL),
	(232746,2,0,NULL,'Consistent with Molecular Formula','C8H16O3',160.2126,NULL,'38101228BA9D6A2E-FICuS-01-4E','38101228BA9D6A2E-FICTS-01-2D','38101228BA9D6A2E-uuuuu-01-FD','InChI=1S/C8H16O3/c1-6(2)8-10-4-7(3-9)5-11-8/h6-9H,3-5H2,1-2H3','InChIKey=ZZETUFLYPMIVJC-UHFFFAOYSA-N','CC(C)C1OCC(CO)CO1','1'),
	(232747,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O3',372.4226,NULL,'88048E185C5A592A-FICuS-01-50','88048E185C5A592A-FICTS-01-2F','88048E185C5A592A-uuuuu-01-FF','InChI=1S/C23H20N2O3/c1-2-28-22(27)25-23(18-12-6-3-7-13-18,19-14-8-4-9-15-19)21(26)24(25)20-16-10-5-11-17-20/h3-17H,2H2,1H3','InChIKey=YNPFVKILUXYFTF-UHFFFAOYSA-N','CCOC(=O)N1N(c2ccccc2)C(=O)C1(c1ccccc1)c1ccccc1',NULL),
	(232748,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'6CCB03F3DC5F9BBA-FICuS-01-A1','6CCB03F3DC5F9BBA-FICTS-01-80','6CCB03F3DC5F9BBA-uuuuu-01-50','InChI=1S/C16H13NO2/c1-2-4-11(5-3-1)16-13-9-15-14(18-10-19-15)8-12(13)6-7-17-16/h1-5,8-9H,6-7,10H2','InChIKey=MSIUONOOULABIO-UHFFFAOYSA-N','c1ccc(C2=NCCc3cc4c(cc32)OCO4)cc1',NULL),
	(232749,0,0,NULL,'Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'8F3964BE52E4FE4F-FICuS-01-87','8F3964BE52E4FE4F-FICTS-01-66','8F3964BE52E4FE4F-uuuuu-01-36','InChI=1S/C11H17NO2/c1-9-2-3-11(12-8-9)10(4-6-13)5-7-14/h2-3,8,10,13-14H,4-7H2,1H3','InChIKey=KBKLGHQPXGVYAR-UHFFFAOYSA-N','Cc1ccc(C(CCO)CCO)nc1',NULL),
	(232750,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'DE9B590E351C8B36-FICuS-01-6D','DE9B590E351C8B36-FICTS-01-4C','DE9B590E351C8B36-uuuuu-01-1C','InChI=1S/C9H10N2O/c1-2-3-4-8-12-9-10-6-5-7-11-9/h1,5-7H,3-4,8H2','InChIKey=JQGXFQNZBHARIS-UHFFFAOYSA-N','C#CCCCOc1ncccn1',NULL),
	(232751,0,0,NULL,'Consistent with Molecular Formula','C16H17NOS2',303.4364,NULL,'80B0F802B23D8E27-FICuS-01-52','80B0F802B23D8E27-FICTS-01-31','80B0F802B23D8E27-uuuuu-01-01','InChI=1S/C16H17NOS2/c1-2-6-13(7-3-1)12-18-15-14(8-4-9-17-15)16-19-10-5-11-20-16/h1-4,6-9,16H,5,10-12H2','InChIKey=ODTYYVUQMLVQBK-UHFFFAOYSA-N','c1ccc(COc2ncccc2C2SCCCS2)cc1',NULL),
	(232752,6,0,NULL,'Consistent with Molecular Formula','C16H28O4',284.3948,'Koninginin A','B272BF75F485C623-FICuS-01-5D','B272BF75F485C623-FICTS-01-3C','B272BF75F485C623-uuuuu-01-0C','InChI=1S/C16H28O4/c1-2-3-4-5-6-13-14-9-7-11-12(17)8-10-15(18)16(11,19-13)20-14/h11-15,17-18H,2-10H2,1H3','InChIKey=GBDGOAVPCDIMFE-UHFFFAOYSA-N','CCCCCCC1OC23OC1CCC2C(O)CCC3O','1'),
	(232753,6,6,NULL,'Consistent with Molecular Formula','C39H50O7',630.8198,'Peridinin','AD8BFC7C55EB62A6-FICuS-01-99','AD8BFC7C55EB62A6-FICTS-01-78','89148F9E91EDF3C2-uuuuu-01-29','InChI=1S/C39H50O7/c1-26(16-17-33-35(4,5)24-32(44-28(3)40)25-37(33,8)43)14-12-10-11-13-15-27(2)20-31-21-29(34(42)45-31)18-19-39-36(6,7)22-30(41)23-38(39,9)46-39/h10-16,18-21,30,32,41,43H,22-25H2,1-9H3/b12-10+,13-11+,19-18+,26-14+,27-15+,31-20-/t17-,30-,32-','InChIKey=UYRDHEJRPVSJFM-FROCQLDGSA-N','CC(=O)OC1CC(C)(C)C(=C=C/C(C)=C/C=C/C=C/C=C(C)/C=C2/C=C(/C=C/C34OC3(C)CC(O)CC4(C)C)C(=O)O2)C(C)(O)C1','1'),
	(232754,10,0,NULL,'Consistent with Molecular Formula','C30H50O3',458.7232,'Secogorgosterol','4C1B8CE0E1FB5DFC-FICuS-01-A1','4C1B8CE0E1FB5DFC-FICTS-01-80','8A1C2BB87510A66A-uuuuu-01-0C','InChI=1S/C30H50O3/c1-18(2)20(4)30(7)17-26(30)19(3)24-10-11-25(29(24,6)14-15-31)23-9-8-21-16-22(32)12-13-28(21,5)27(23)33/h8,18-20,22-26,31-32H,9-17H2,1-7H3/t19-,20+,22-,23-,24+,25-,26+,28-,29+,30+/m0/s1','InChIKey=HEVOJXUNAUSRIF-BMYIKSCUSA-N','CC(C)C(C)C1(C)CC1C(C)C1CCC(C2CC=C3CC(O)CCC3(C)C2=O)C1(C)CCO','1'),
	(232755,13,0,NULL,'Consistent with Molecular Formula','C30H41ClO13',645.0991,NULL,'D7A3D8CA43AC03EA-FICuS-01-8A','D7A3D8CA43AC03EA-FICTS-01-69','9397DC764923331C-uuuuu-01-F2','InChI=1S/C30H41ClO13/c1-9-10-19(35)42-18-11-17(39-14(4)32)28(7)23(29(18,8)37)26(41-16(6)34)30(38)13(3)27(36)44-24(30)20(31)12(2)21-22(43-21)25(28)40-15(5)33/h13,17-18,20-26,37-38H,2,9-11H2,1,3-8H3/t13-,17-,18+,20-,21+,22+,23+,24-,25+,26+,28-,29+,30?/m0/s1','InChIKey=LFUNBQRXILHCGL-BKJZQDGASA-N','C=C1C(Cl)C2OC(=O)C(C)C2(O)C(OC(C)=O)C2C(C)(O)C(OC(=O)CCC)CC(OC(C)=O)C2(C)C(OC(C)=O)C2OC12','1'),
	(232756,3,0,NULL,'Consistent with Molecular Formula','C29H27BrN2O4',547.4473,NULL,'AF74F98DA87FE613-FICuS-01-89','AF74F98DA87FE613-FICTS-01-68','AF74F98DA87FE613-uuuuu-01-38','InChI=1S/C29H27BrN2O4/c1-20-18-32(28(34)31-27(20)33)26-17-24(30)25(36-26)19-35-29(21-11-5-2-6-12-21,22-13-7-3-8-14-22)23-15-9-4-10-16-23/h2-16,18,24-26H,17,19H2,1H3,(H,31,33,34)','InChIKey=QMELSZUTQFHGEW-UHFFFAOYSA-N','Cc1cn(C2CC(Br)C(COC(c3ccccc3)(c3ccccc3)c3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(232757,0,0,NULL,'Consistent with Molecular Formula','C4H6N6O2S',202.1904,NULL,'8CEA08A3D29A3AFF-FICuS-01-94','C171304CC0D712E8-FICTS-01-2A','8CEA08A3D29A3AFF-uuuuu-01-43','InChI=1S/C4H6N6O2S/c5-3(7-11)1-2(4(6)8-12)10-13-9-1/h11-12H,(H2,5,7)(H2,6,8)','InChIKey=LSNRWVSKMBIHSO-UHFFFAOYSA-N','N=C(NO)c1nsnc1C(=N)NO',NULL),
	(232758,0,0,NULL,'Consistent with Molecular Formula','C12N12S3',408.3924,NULL,'24E83E582BBDC9B1-FICuS-01-78','24E83E582BBDC9B1-FICTS-01-57','24E83E582BBDC9B1-uuuuu-01-27','InChI=1S/C12N12S3/c13-1-4-7(22-25-19-4)10-16-11(8-5(2-14)20-26-23-8)18-12(17-10)9-6(3-15)21-27-24-9','InChIKey=XIYCCFAOCMHBJK-UHFFFAOYSA-N','N#Cc1nsnc1-c1nc(-c2nsnc2C#N)nc(-c2nsnc2C#N)n1',NULL),
	(232759,0,0,NULL,'Consistent with Molecular Formula','C17H11BrN2O',339.1907,NULL,'86A207407FFD0D0D-FICuS-01-62','2D80DACDD6C5A046-FICTS-01-5D','86A207407FFD0D0D-uuuuu-01-11','InChI=1S/C17H11BrN2O/c18-11-7-5-10(6-8-11)15-9-14-12-3-1-2-4-13(12)17(21)20-16(14)19-15/h1-9H,(H2,19,20,21)','InChIKey=CONSGDZGSJEQOT-UHFFFAOYSA-N','O=c1[nH]c2[nH]c(-c3ccc(Br)cc3)cc2c2ccccc12',NULL),
	(232760,2,0,NULL,'Consistent with Molecular Formula','C16H31N3O5',345.438,'Boc-Leu-Ser(OEt)-NH2','C85F6F40F51BA667-FICuS-01-6F','C85F6F40F51BA667-FICTS-01-4E','C85F6F40F51BA667-uuuuu-01-1E','InChI=1S/C16H31N3O5/c1-7-23-9-12(13(17)20)18-14(21)11(8-10(2)3)19-15(22)24-16(4,5)6/h10-12H,7-9H2,1-6H3,(H2,17,20)(H,18,21)(H,19,22)','InChIKey=RSNJIQZEZGSUHT-UHFFFAOYSA-N','CCOCC(NC(=O)C(CC(C)C)NC(=O)OC(C)(C)C)C(N)=O','1'),
	(232761,2,0,NULL,'Consistent with Molecular Formula','C29H38N2O7',526.6284,'Boc-Leu-Asp(OBzl)-OBzl','45267BBCDAF73481-FICuS-01-68','45267BBCDAF73481-FICTS-01-47','45267BBCDAF73481-uuuuu-01-17','InChI=1S/C29H38N2O7/c1-20(2)16-23(31-28(35)38-29(3,4)5)26(33)30-24(27(34)37-19-22-14-10-7-11-15-22)17-25(32)36-18-21-12-8-6-9-13-21/h6-15,20,23-24H,16-19H2,1-5H3,(H,30,33)(H,31,35)','InChIKey=XTMJNANTDQKZAF-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)NC(CC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(232762,2,0,NULL,'Consistent with Molecular Formula','C22H33N3O6',435.5192,'Boc-Leu-Asp(OBzl)-NH2','9D4772B2492296B5-FICuS-01-43','9D4772B2492296B5-FICTS-01-22','9D4772B2492296B5-uuuuu-01-F2','InChI=1S/C22H33N3O6/c1-14(2)11-17(25-21(29)31-22(3,4)5)20(28)24-16(19(23)27)12-18(26)30-13-15-9-7-6-8-10-15/h6-10,14,16-17H,11-13H2,1-5H3,(H2,23,27)(H,24,28)(H,25,29)','InChIKey=BGVHOYOBTXOOIH-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)NC(CC(=O)OCc1ccccc1)C(N)=O','1'),
	(232763,2,0,NULL,'Consistent with Molecular Formula','C23H34N2O5',418.532,'Boc-Leu-Pro-OBzl','F17AA278897C5AFF-FICuS-01-85','F17AA278897C5AFF-FICTS-01-64','F17AA278897C5AFF-uuuuu-01-34','InChI=1S/C23H34N2O5/c1-16(2)14-18(24-22(28)30-23(3,4)5)20(26)25-13-9-12-19(25)21(27)29-15-17-10-7-6-8-11-17/h6-8,10-11,16,18-19H,9,12-15H2,1-5H3,(H,24,28)','InChIKey=NSADPSVGPKADJE-UHFFFAOYSA-N','CC(C)CC(NC(=O)OC(C)(C)C)C(=O)N1CCCC1C(=O)OCc1ccccc1','1'),
	(232764,2,0,NULL,'Consistent with Molecular Formula','C26H33N3O6',483.5632,'Boc-Gly-Ala-Phe-OMe','7CAD485D80C00C49-FICuS-01-66','7CAD485D80C00C49-FICTS-01-45','7CAD485D80C00C49-uuuuu-01-15','InChI=1S/C26H33N3O6/c1-18(28-22(30)16-27-25(33)35-26(2,3)4)23(31)29-21(15-19-11-7-5-8-12-19)24(32)34-17-20-13-9-6-10-14-20/h5-14,18,21H,15-17H2,1-4H3,(H,27,33)(H,28,30)(H,29,31)','InChIKey=VWMHVZQASBYBBB-UHFFFAOYSA-N','CC(NC(=O)CNC(=O)OC(C)(C)C)C(=O)NC(Cc1ccccc1)C(=O)OCc1ccccc1','1'),
	(232765,2,0,NULL,'Consistent with Molecular Formula','C26H33N3O6',483.5632,'Boc-Gly-D-Ala-Phe-OBzl','EB94CB80D134F15A-FICuS-01-71','EB94CB80D134F15A-FICTS-01-50','7CAD485D80C00C49-uuuuu-01-15','InChI=1S/C26H33N3O6/c1-18(28-22(30)16-27-25(33)35-26(2,3)4)23(31)29-21(15-19-11-7-5-8-12-19)24(32)34-17-20-13-9-6-10-14-20/h5-14,18,21H,15-17H2,1-4H3,(H,27,33)(H,28,30)(H,29,31)/t18-,21+/m1/s1','InChIKey=VWMHVZQASBYBBB-NQIIRXRSSA-N','CC(NC(=O)CNC(=O)OC(C)(C)C)C(=O)NC(Cc1ccccc1)C(=O)OCc1ccccc1','1'),
	(232766,3,0,NULL,'Consistent with Molecular Formula','C33H39N3O6',573.6876,'Boc-Phe-Phe-Ala-OBzl','86692A50CB5ACAF1-FICuS-01-72','86692A50CB5ACAF1-FICTS-01-51','86692A50CB5ACAF1-uuuuu-01-21','InChI=1S/C33H39N3O6/c1-23(31(39)41-22-26-18-12-7-13-19-26)34-29(37)27(20-24-14-8-5-9-15-24)35-30(38)28(21-25-16-10-6-11-17-25)36-32(40)42-33(2,3)4/h5-19,23,27-28H,20-22H2,1-4H3,(H,34,37)(H,35,38)(H,36,40)','InChIKey=BZQGEWYWJOXRIF-UHFFFAOYSA-N','CC(NC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)OC(C)(C)C)C(=O)OCc1ccccc1','1'),
	(232767,3,0,NULL,'Consistent with Molecular Formula','C36H45N3O6',615.768,NULL,'F1EB4CED766F7080-FICuS-01-7D','F1EB4CED766F7080-FICTS-01-5C','F1EB4CED766F7080-uuuuu-01-2C','InChI=1S/C36H45N3O6/c1-25(2)21-31(34(42)44-24-28-19-13-8-14-20-28)38-32(40)29(22-26-15-9-6-10-16-26)37-33(41)30(23-27-17-11-7-12-18-27)39-35(43)45-36(3,4)5/h6-20,25,29-31H,21-24H2,1-5H3,(H,37,41)(H,38,40)(H,39,43)','InChIKey=MOKNECDFMWANRX-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)OC(C)(C)C)C(=O)OCc1ccccc1','1'),
	(232768,2,0,NULL,'Consistent with Molecular Formula','C20H38N4O5S',446.604,'Boc-Gly-Leu-Met-NMe2','9598E93B2D901833-FICuS-01-47','9598E93B2D901833-FICTS-01-26','9598E93B2D901833-uuuuu-01-F6','InChI=1S/C20H38N4O5S/c1-13(2)11-15(22-16(25)12-21-19(28)29-20(3,4)5)17(26)23-14(9-10-30-8)18(27)24(6)7/h13-15H,9-12H2,1-8H3,(H,21,28)(H,22,25)(H,23,26)','InChIKey=GRETYSXPUXVOFK-UHFFFAOYSA-N','CSCCC(NC(=O)C(CC(C)C)NC(=O)CNC(=O)OC(C)(C)C)C(=O)N(C)C','1'),
	(232769,2,0,NULL,'Consistent with Molecular Formula','C33H34N3O5P',583.6225,'DPP-Gly-Ala-Phe-OBzl','F685AB3613075E74-FICuS-01-4C','F685AB3613075E74-FICTS-01-2B','F685AB3613075E74-uuuuu-01-FB','InChI=1S/C33H34N3O5P/c1-25(35-31(37)23-34-42(40,28-18-10-4-11-19-28)29-20-12-5-13-21-29)32(38)36-30(22-26-14-6-2-7-15-26)33(39)41-24-27-16-8-3-9-17-27/h2-21,25,30H,22-24H2,1H3,(H,34,40)(H,35,37)(H,36,38)','InChIKey=DPBBAFCXOXMQBB-UHFFFAOYSA-N','CC(NC(=O)CNP(=O)(c1ccccc1)c1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)OCc1ccccc1','1'),
	(232770,2,0,NULL,'Consistent with Molecular Formula','C24H37N3O6',463.5728,'Boc-Gly-Phe-Leu-OEt','B8C20001868BB614-FICuS-01-3C','B8C20001868BB614-FICTS-01-1B','B8C20001868BB614-uuuuu-01-EB','InChI=1S/C24H37N3O6/c1-7-32-22(30)19(13-16(2)3)27-21(29)18(14-17-11-9-8-10-12-17)26-20(28)15-25-23(31)33-24(4,5)6/h8-12,16,18-19H,7,13-15H2,1-6H3,(H,25,31)(H,26,28)(H,27,29)','InChIKey=SWOVJOSFBUHPNM-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)OC(C)(C)C','1'),
	(232771,2,0,NULL,'Consistent with Molecular Formula','C30H33N3O7',547.6066,'Z(OMe)-Gly-D-Ala-Phe-OBzl','BEC50ECAE8AADCC1-FICuS-01-B9','BEC50ECAE8AADCC1-FICTS-01-98','BEC50ECAE8AADCC1-uuuuu-01-68','InChI=1S/C30H33N3O7/c1-21(32-27(34)18-31-30(37)40-20-24-13-15-25(38-2)16-14-24)28(35)33-26(17-22-9-5-3-6-10-22)29(36)39-19-23-11-7-4-8-12-23/h3-16,21,26H,17-20H2,1-2H3,(H,31,37)(H,32,34)(H,33,35)','InChIKey=CRXSREULUSVSDD-UHFFFAOYSA-N','COc1ccc(COC(=O)NCC(=O)NC(C)C(=O)NC(Cc2ccccc2)C(=O)OCc2ccccc2)cc1','1'),
	(232772,2,0,NULL,'Consistent with Molecular Formula','C30H33N3O7',547.6066,'Z(OMe)-Gly-Ala-Phe-OBzl','BEC50ECAE8AADCC1-FICuS-01-B9','BEC50ECAE8AADCC1-FICTS-01-98','BEC50ECAE8AADCC1-uuuuu-01-68','InChI=1S/C30H33N3O7/c1-21(32-27(34)18-31-30(37)40-20-24-13-15-25(38-2)16-14-24)28(35)33-26(17-22-9-5-3-6-10-22)29(36)39-19-23-11-7-4-8-12-23/h3-16,21,26H,17-20H2,1-2H3,(H,31,37)(H,32,34)(H,33,35)','InChIKey=CRXSREULUSVSDD-UHFFFAOYSA-N','COc1ccc(COC(=O)NCC(=O)NC(C)C(=O)NC(Cc2ccccc2)C(=O)OCc2ccccc2)cc1','1'),
	(232773,2,0,NULL,'Consistent with Molecular Formula','C16H31N3O5',345.438,NULL,'21C554BA9105F93F-FICuS-01-55','21C554BA9105F93F-FICTS-01-34','21C554BA9105F93F-uuuuu-01-04','InChI=1S/C16H31N3O5/c1-10(2)9-12(19-15(22)24-16(3,4)5)14(21)18-11(13(17)20)7-8-23-6/h10-12H,7-9H2,1-6H3,(H2,17,20)(H,18,21)(H,19,22)','InChIKey=ZPNGEZVLRVKUJQ-UHFFFAOYSA-N','COCCC(NC(=O)C(CC(C)C)NC(=O)OC(C)(C)C)C(N)=O','1'),
	(232774,6,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'41C64DC88710A5C5-FICuS-01-56','41C64DC88710A5C5-FICTS-01-35','A2FC8DF0319F9984-uuuuu-01-25','InChI=1S/C18H20O6/c19-10-4-1-3-9-12(10)15(22)17-8-7-16(23)6-2-5-11(20)13(16)18(17,24-17)14(9)21/h1,3-4,11,13-14,19-21,23H,2,5-8H2/t11-,13+,14+,16-,17-,18+/m1/s1','InChIKey=PBQWAAHZOCZCMB-GOIFDTIGSA-N','O=C1c2c(O)cccc2C(O)C23OC12CCC1(O)CCCC(O)C13','1'),
	(232775,6,0,NULL,'Consistent with Molecular Formula','C27H38O6Si',486.6796,NULL,'53B4E7863849BFCC-FICuS-01-75','53B4E7863849BFCC-FICTS-01-54','2695AACCB9F5D984-uuuuu-01-33','InChI=1S/C27H38O6Si/c1-14(2)34(15(3)4,16(5)6)33-20-11-8-12-26-21(32-26)13-18-23(29)22-17(9-7-10-19(22)28)25(30)27(18,31)24(20)26/h7,9-10,14-16,18,20-21,24,28,31H,8,11-13H2,1-6H3/t18?,20-,21-,24+,26-,27+/m1/s1','InChIKey=JHQBJUFXOGPJHO-PWPRWSFMSA-N','CC(C)[Si](OC1CCCC23OC2CC2C(=O)c4c(O)cccc4C(=O)C2(O)C13)(C(C)C)C(C)C','1'),
	(232776,9,1,NULL,'Consistent with Molecular Formula','C59H68Cl2NaO8',999.0772,'Disodium salt of dibenzoyl cosalane\nDisodium salt of (5.alpha.)-3.beta.-[4,4-Di(4\'-benzoyl-3\'-carboxy-5\'-chloro)phenyl-1-buten-3-yl]cholestane','1629617C27BD0C5F-FICuS-01-57','1629617C27BD0C5F-FICTS-01-36','925BBF326BEEE610-uuuuu-01-23','InChI=1S/C59H68Cl2O8.Na/c1-35(2)14-12-15-36(3)47-24-25-48-44-23-22-42-30-37(26-28-58(42,4)49(44)27-29-59(47,48)5)16-13-21-43(40-31-45(54(62)63)52(50(60)33-40)68-56(66)38-17-8-6-9-18-38)41-32-46(55(64)65)53(51(61)34-41)69-57(67)39-19-10-7-11-20-39;/h6-11,1','InChIKey=ZESWZGOYXXMAEI-QNKDPADNSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OC(=O)c6ccccc6)c(C(=O)O)c5)c5cc(Cl)c(OC(=O)c6ccccc6)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(232777,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,'1H-Pyrazole-3-carboxylic acid, 5-benzoyl-4,5-dihydro- 4-phenyl-, ethyl ester','34CD8B1AAC80FD9A-FICuS-01-91','34CD8B1AAC80FD9A-FICTS-01-70','34CD8B1AAC80FD9A-uuuuu-01-40','InChI=1S/C19H18N2O3/c1-2-24-19(23)17-15(13-9-5-3-6-10-13)16(20-21-17)18(22)14-11-7-4-8-12-14/h3-12,15-16,20H,2H2,1H3','InChIKey=QMURMMKDJQPFOC-UHFFFAOYSA-N','CCOC(=O)C1=NNC(C(=O)c2ccccc2)C1c1ccccc1','1'),
	(232778,0,0,NULL,'Consistent with Molecular Formula','C34H46O2',486.7362,NULL,'9F90C5C59E1D86F1-FICuS-01-77','9F90C5C59E1D86F1-FICTS-01-56','9F90C5C59E1D86F1-uuuuu-01-26','InChI=1S/C34H46O2/c1-31(2,3)25-17-23(18-26(29(25)35)32(4,5)6)21-13-15-22(16-14-21)24-19-27(33(7,8)9)30(36)28(20-24)34(10,11)12/h13-20,35-36H,1-12H3','InChIKey=VBADAZYLOHVWTQ-UHFFFAOYSA-N','CC(C)(C)c1cc(-c2ccc(-c3cc(C(C)(C)C)c(O)c(C(C)(C)C)c3)cc2)cc(C(C)(C)C)c1O',NULL),
	(232779,0,0,NULL,'Consistent with Molecular Formula','C36H50O4',546.7886,NULL,'556D7F9E675E27A7-FICuS-01-6E','556D7F9E675E27A7-FICTS-01-4D','556D7F9E675E27A7-uuuuu-01-1D','InChI=1S/C36H50O4/c1-21-15-24(36(40)19-27(33(9,10)11)30(38)28(20-36)34(12,13)14)22(2)16-23(21)35(39)17-25(31(3,4)5)29(37)26(18-35)32(6,7)8/h15-20,39-40H,1-14H3','InChIKey=MBNKJKGCDWPCOQ-UHFFFAOYSA-N','Cc1cc(C2(O)C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C2)c(C)cc1C1(O)C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C1',NULL),
	(232780,0,0,NULL,'Consistent with Molecular Formula','C36H50O2',514.7898,NULL,'C51DB7D1EA7CBCCA-FICuS-01-AB','C51DB7D1EA7CBCCA-FICTS-01-8A','C51DB7D1EA7CBCCA-uuuuu-01-5A','InChI=1S/C36H50O2/c1-21-15-26(24-19-29(35(9,10)11)32(38)30(20-24)36(12,13)14)22(2)16-25(21)23-17-27(33(3,4)5)31(37)28(18-23)34(6,7)8/h15-20,37-38H,1-14H3','InChIKey=BQIQUXLRMRIJGZ-UHFFFAOYSA-N','Cc1cc(-c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)c(C)cc1-c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(232781,0,0,NULL,'Consistent with Molecular Formula','C42H50O4',618.8546,NULL,'FE964292B2593795-FICuS-01-4C','FE964292B2593795-FICTS-01-2B','FE964292B2593795-uuuuu-01-FB','InChI=1S/C42H50O4/c1-37(2,3)29-21-41(45,22-30(35(29)43)38(4,5)6)33-25-17-13-15-19-27(25)34(28-20-16-14-18-26(28)33)42(46)23-31(39(7,8)9)36(44)32(24-42)40(10,11)12/h13-24,45-46H,1-12H3','InChIKey=UPMFBCDDRXWCKE-UHFFFAOYSA-N','CC(C)(C)C1=CC(O)(c2c3ccccc3c(C3(O)C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C3)c3ccccc23)C=C(C(C)(C)C)C1=O',NULL),
	(232782,3,0,NULL,'Consistent with Molecular Formula','C27H39NO6',473.6082,NULL,'0A6E8AA84F47E83C-FICuS-01-7D','0A6E8AA84F47E83C-FICTS-01-5C','0A6E8AA84F47E83C-uuuuu-01-2C','InChI=1S/C27H39NO6/c1-23(2,3)16-13-15(14-17(19(16)29)24(4,5)6)18(20(30)33-10)28-21(31)27-12-11-26(9,22(32)34-27)25(27,7)8/h13-14,18,29H,11-12H2,1-10H3,(H,28,31)','InChIKey=CAFYNMFOENUKGP-UHFFFAOYSA-N','COC(=O)C(NC(=O)C12CCC(C)(C(=O)O1)C2(C)C)c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1','1'),
	(232783,1,0,NULL,'Consistent with Molecular Formula','C17H24N2O3',304.3882,NULL,'D8DB47E242075E59-FICuS-01-60','2FBADD8A5E6FC587-FICTS-01-7F','D8DB47E242075E59-uuuuu-01-0F','InChI=1S/C17H24N2O3/c1-16(2,3)10-7-9(12-14(21)19-15(22)18-12)8-11(13(10)20)17(4,5)6/h7-8,12,20H,1-6H3,(H2,18,19,21,22)','InChIKey=WDTFEPLBHHPIPD-UHFFFAOYSA-N','CC(C)(C)c1cc(C2NC(=O)NC2=O)cc(C(C)(C)C)c1O','1'),
	(232784,2,0,NULL,'Consistent with Molecular Formula','C40H63NO6',653.9408,NULL,'6C68EA3197A0F826-FICuS-01-5F','6C68EA3197A0F826-FICTS-01-3E','6C68EA3197A0F826-uuuuu-01-0E','InChI=1S/C40H63NO6/c1-15-17-19-46-35(44)31(25-21-27(37(3,4)5)33(42)28(22-25)38(6,7)8)41-32(36(45)47-20-18-16-2)26-23-29(39(9,10)11)34(43)30(24-26)40(12,13)14/h21-24,31-32,41-43H,15-20H2,1-14H3','InChIKey=VFFLBBROOJJIEI-UHFFFAOYSA-N','CCCCOC(=O)C(NC(C(=O)OCCCC)c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1)c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1','1'),
	(232785,1,0,NULL,'Consistent with Molecular Formula','C26H40O9',496.5966,NULL,'D96120E862BC886C-FICuS-01-60','D96120E862BC886C-FICTS-01-3F','D96120E862BC886C-uuuuu-01-0F','InChI=1S/C26H40O9/c1-25(2,3)19-13-18(14-20(24(19)29)26(4,5)6)21-15-35-23(28)17-32-16-22(27)34-12-10-31-8-7-30-9-11-33-21/h13-14,21,29H,7-12,15-17H2,1-6H3','InChIKey=YDAOTZCTPZHSTI-UHFFFAOYSA-N','CC(C)(C)c1cc(C2COC(=O)COCC(=O)OCCOCCOCCO2)cc(C(C)(C)C)c1O','1'),
	(232786,1,0,NULL,'Consistent with Molecular Formula','C26H40O9',496.5966,'1,4,7,10,13,16-Hexaoxacyclooctadecane-2,9-dione, 12-[4-hydroxy-3,5-bis(1,1-dimethylethyl)phenyl]-','5D69E9D8E5361691-FICuS-01-5D','5D69E9D8E5361691-FICTS-01-3C','5D69E9D8E5361691-uuuuu-01-0C','InChI=1S/C26H40O9/c1-25(2,3)19-13-18(14-20(24(19)29)26(4,5)6)21-15-35-23(28)17-32-8-7-31-16-22(27)34-12-10-30-9-11-33-21/h13-14,21,29H,7-12,15-17H2,1-6H3','InChIKey=NEUCTMQXHTUDCQ-UHFFFAOYSA-N','CC(C)(C)c1cc(C2COC(=O)COCCOCC(=O)OCCOCCO2)cc(C(C)(C)C)c1O','1'),
	(232787,0,0,NULL,'Consistent with Molecular Formula','C21H32O6',380.4802,NULL,'A50BD38B649CE66E-FICuS-01-7C','A50BD38B649CE66E-FICTS-01-5B','A50BD38B649CE66E-uuuuu-01-2B','InChI=1S/C21H32O6/c1-9-26-17(23)21(25,18(24)27-10-2)13-11-14(19(3,4)5)16(22)15(12-13)20(6,7)8/h11-12,22,25H,9-10H2,1-8H3','InChIKey=YVGAGNKRDJQRDI-UHFFFAOYSA-N','CCOC(=O)C(O)(C(=O)OCC)c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1',NULL),
	(232788,0,0,NULL,'Consistent with Molecular Formula','C17H24O6',324.373,NULL,'8B96FB624FA59F25-FICuS-01-76','8B96FB624FA59F25-FICTS-01-55','8B96FB624FA59F25-uuuuu-01-25','InChI=1S/C17H24O6/c1-15(2,3)10-7-9(17(23,13(19)20)14(21)22)8-11(12(10)18)16(4,5)6/h7-8,18,23H,1-6H3,(H,19,20)(H,21,22)','InChIKey=VVSSRNHIGFUMKV-UHFFFAOYSA-N','CC(C)(C)c1cc(C(O)(C(=O)O)C(=O)O)cc(C(C)(C)C)c1O',NULL),
	(232789,1,0,NULL,'Consistent with Molecular Formula','C20H34O5',354.4856,NULL,'A09751A4042D82E4-FICuS-01-40','A09751A4042D82E4-FICTS-01-1F','A09751A4042D82E4-uuuuu-01-EF','InChI=1S/C20H34O5/c1-19(2,3)15-11-14(12-16(18(15)23)20(4,5)6)17(13-22)25-10-9-24-8-7-21/h11-12,17,21-23H,7-10,13H2,1-6H3','InChIKey=JTVUWCWBNGVCOX-UHFFFAOYSA-N','CC(C)(C)c1cc(C(CO)OCCOCCO)cc(C(C)(C)C)c1O','1'),
	(232790,2,0,NULL,'Consistent with Molecular Formula','C32H48O4',496.7288,NULL,'2E87D5CD79EC0980-FICuS-01-76','2E87D5CD79EC0980-FICTS-01-55','2E87D5CD79EC0980-uuuuu-01-25','InChI=1S/C32H48O4/c1-29(2,3)21-13-19(14-22(27(21)33)30(4,5)6)25-17-36-26(18-35-25)20-15-23(31(7,8)9)28(34)24(16-20)32(10,11)12/h13-16,25-26,33-34H,17-18H2,1-12H3','InChIKey=QCKVIDRGBCCTOT-UHFFFAOYSA-N','CC(C)(C)c1cc(C2COC(c3cc(C(C)(C)C)c(O)c(C(C)(C)C)c3)CO2)cc(C(C)(C)C)c1O','1'),
	(232791,0,0,NULL,'Consistent with Molecular Formula','C24H18O4',370.4038,'[1,1\'-Binaphthalene]-3,3\',4,4\'-tetrone, 2,2\',6,6\'-tetramethyl-','0B9B2CA9D3C38B74-FICuS-01-75','0B9B2CA9D3C38B74-FICTS-01-54','0B9B2CA9D3C38B74-uuuuu-01-24','InChI=1S/C24H18O4/c1-11-5-7-15-17(9-11)23(27)21(25)13(3)19(15)20-14(4)22(26)24(28)18-10-12(2)6-8-16(18)20/h5-10H,1-4H3','InChIKey=INZJEVFGUQNHRA-UHFFFAOYSA-N','CC1=C(C2=C(C)C(=O)C(=O)c3cc(C)ccc32)c2ccc(C)cc2C(=O)C1=O',NULL),
	(232792,0,0,NULL,'Consistent with Molecular Formula','C20H10O4',314.2966,NULL,'55E24D1DA50D7B23-FICuS-01-5D','55E24D1DA50D7B23-FICTS-01-3C','55E24D1DA50D7B23-uuuuu-01-0C','InChI=1S/C20H10O4/c21-17-9-15(11-5-1-3-7-13(11)19(17)23)16-10-18(22)20(24)14-8-4-2-6-12(14)16/h1-10H','InChIKey=STWDPXLKJOBSQW-UHFFFAOYSA-N','O=C1C=C(C2=CC(=O)C(=O)c3ccccc32)c2ccccc2C1=O',NULL),
	(232793,0,0,NULL,'Consistent with Molecular Formula','C9H13BrN2O2',261.1179,'Pyridostigmine bromide','A3D88D11A317544D-FICuS-01-52','A3D88D11A317544D-FICTS-01-31','6E95A778F19B0E18-uuuuu-01-16','InChI=1S/C9H13N2O2.BrH/c1-10(2)9(12)13-8-5-4-6-11(3)7-8;/h4-7H,1-3H3;1H/q+1;/p-1','InChIKey=VNYBTNPBYXSMOO-UHFFFAOYSA-M','CN(C)C(=O)Oc1ccc[n+](C)c1.[Br-]',NULL),
	(232794,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2',265.1414,NULL,'81BBE3D96BD118CF-FICuS-01-88','81BBE3D96BD118CF-FICTS-01-67','A3CEB073F7433269-uuuuu-01-06','InChI=1S/C13H9ClN2.ClH/c14-10-5-3-6-12-13(10)11(15)8-9-4-1-2-7-16(9)12;/h1-8,15H;1H','InChIKey=WBTSCZKBNPYPLE-UHFFFAOYSA-N','Nc1cc2cccc[n+]2c2cccc(Cl)c12.[Cl-]',NULL),
	(232795,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2',265.1414,NULL,'F5B00F2BE6C27E95-FICuS-01-78','F5B00F2BE6C27E95-FICTS-01-57','D7C55C817A505433-uuuuu-01-F6','InChI=1S/C13H9ClN2.ClH/c14-9-4-5-11-12(15)8-10-3-1-2-6-16(10)13(11)7-9;/h1-8,15H;1H','InChIKey=IOZQBQXKJSJERM-UHFFFAOYSA-N','Nc1cc2cccc[n+]2c2cc(Cl)ccc12.[Cl-]',NULL),
	(232796,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'3003FCC07707ED76-FICuS-01-54','3003FCC07707ED76-FICTS-01-33','1276AF6AEB95C7D0-uuuuu-01-27','InChI=1S/C13H8ClNO.ClH/c14-10-5-3-6-11-13(10)12(16)8-9-4-1-2-7-15(9)11;/h1-8H;1H','InChIKey=KFVLESKBDQIWCZ-UHFFFAOYSA-N','Oc1cc2cccc[n+]2c2cccc(Cl)c12.[Cl-]',NULL),
	(232797,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NO',266.1262,NULL,'A05549D785EBC7D9-FICuS-01-75','A05549D785EBC7D9-FICTS-01-54','82201A7D1979ED7F-uuuuu-01-0F','InChI=1S/C13H8ClNO.ClH/c14-9-4-5-11-12(7-9)15-6-2-1-3-10(15)8-13(11)16;/h1-8H;1H','InChIKey=ABQYIFUUNFDKKD-UHFFFAOYSA-N','Oc1cc2cccc[n+]2c2cc(Cl)ccc12.[Cl-]',NULL),
	(232798,2,0,NULL,'Consistent with Molecular Formula','C12H24N2O4S2',324.4526,NULL,'44A7066F4692EF55-FICuS-01-53','44A7066F4692EF55-FICTS-01-32','C189E363D87FD3EA-uuuuu-01-32','InChI=1S/C12H24N2O4S2/c1-13(2,3)9(11(15)16)7-19-20-8-10(12(17)18)14(4,5)6/h9-10H,7-8H2,1-6H3','InChIKey=FOGHQTAZDSIRGR-UHFFFAOYSA-N','C[N+](C)(C)C(CSSCC(C(=O)[O-])[N+](C)(C)C)C(=O)[O-]','1'),
	(232799,0,0,NULL,'Consistent with Molecular Formula','C19H15N3S2',349.4676,NULL,'0AAB36FB39578FC8-FICuS-01-7D','0AAB36FB39578FC8-FICTS-01-5C','0AAB36FB39578FC8-uuuuu-01-2C','InChI=1S/C19H15N3S2/c20-12-13-16(23-18-8-3-1-6-14(18)21)10-5-11-17(13)24-19-9-4-2-7-15(19)22/h1-11H,21-22H2','InChIKey=SGIVCRZHRFMBSI-UHFFFAOYSA-N','N#Cc1c(Sc2ccccc2N)cccc1Sc1ccccc1N',NULL),
	(232800,0,0,NULL,'Consistent with Molecular Formula','C13H9N5S',267.3076,NULL,'ACC7679C7D042E19-FICuS-01-6E','ACC7679C7D042E19-FICTS-01-4D','ACC7679C7D042E19-uuuuu-01-1D','InChI=1S/C13H9N5S/c14-5-9-3-1-2-4-10(9)6-19-13-11-12(16-7-15-11)17-8-18-13/h1-4,7-8H,6H2,(H,15,16,17,18)','InChIKey=BQDAOERSVJMNCY-UHFFFAOYSA-N','N#Cc1ccccc1CSc1ncnc2[nH]cnc12',NULL),
	(232801,0,0,NULL,'Consistent with Molecular Formula','C13H9N5S',267.3076,NULL,'12ECD8E90E0A22F6-FICuS-01-72','12ECD8E90E0A22F6-FICTS-01-51','12ECD8E90E0A22F6-uuuuu-01-21','InChI=1S/C13H9N5S/c14-5-9-2-1-3-10(4-9)6-19-13-11-12(16-7-15-11)17-8-18-13/h1-4,7-8H,6H2,(H,15,16,17,18)','InChIKey=GHBHZUFGNMVIQF-UHFFFAOYSA-N','N#Cc1cccc(CSc2ncnc3[nH]cnc23)c1',NULL),
	(232802,0,0,NULL,'Consistent with Molecular Formula','C13H9N5S',267.3076,NULL,'9DB00537CF476687-FICuS-01-54','64E95A71D49048E2-FICTS-01-30','9DB00537CF476687-uuuuu-01-03','InChI=1S/C13H9N5S/c14-5-9-1-3-10(4-2-9)6-19-13-11-12(16-7-15-11)17-8-18-13/h1-4,7-8H,6H2,(H,15,16,17,18)','InChIKey=OBWUGPIEJGQXCJ-UHFFFAOYSA-N','N#Cc1ccc(CSc2ncnc3[nH]cnc23)cc1',NULL),
	(232803,1,0,NULL,'Consistent with Molecular Formula','C20H17N3O5',379.3714,'3-Pyridinecarboxylic acid, 5-cyano-1,4-dihydro- 6-(2-furanyl)-2-methyl-4-(3-nitrophenyl)-, ethyl ester','5F7202FA3DD6290A-FICuS-01-61','AE642CFAF8A52482-FICTS-01-56','5F7202FA3DD6290A-uuuuu-01-10','InChI=1S/C20H17N3O5/c1-3-27-20(24)17-12(2)22-19(16-8-5-9-28-16)15(11-21)18(17)13-6-4-7-14(10-13)23(25)26/h4-10,18,22H,3H2,1-2H3','InChIKey=YLPDZGQFQFVKEM-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(c2ccco2)=C(C#N)C1c1cccc([N+](=O)[O-])c1','1'),
	(232804,0,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'621325666CCB68D7-FICuS-01-4D','621325666CCB68D7-FICTS-01-2C','621325666CCB68D7-uuuuu-01-FC','InChI=1S/C15H19NO3/c1-13(2,3)16(4)11(17)14-5-8-6(14)10-7(14)9(5)15(8,10)12(18)19/h5-10H,1-4H3,(H,18,19)','InChIKey=ISMZDXJDNNRLTK-UHFFFAOYSA-N','CN(C(=O)C12C3C4C1C1C2C3C41C(=O)O)C(C)(C)C',NULL),
	(232805,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'B88E4F3288C8FF38-FICuS-01-7F','B88E4F3288C8FF38-FICTS-01-5E','B88E4F3288C8FF38-uuuuu-01-2E','InChI=1S/C14H16N2O/c1-5(2)16(3)12(17)14-9-6-10(14)8-11(14)7(9)13(6,8)4-15/h5-11H,1-3H3','InChIKey=AONROARTWYDPPF-UHFFFAOYSA-N','CC(C)N(C)C(=O)C12C3C4C1C1C2C3C41C#N',NULL),
	(232806,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O2',302.4156,NULL,'94D9B90177DE550C-FICuS-01-61','94D9B90177DE550C-FICTS-01-40','94D9B90177DE550C-uuuuu-01-10','InChI=1S/C18H26N2O2/c1-15(2,3)19-13(21)17-7-10-8(17)12-9(17)11(7)18(10,12)14(22)20-16(4,5)6/h7-12H,1-6H3,(H,19,21)(H,20,22)','InChIKey=JRVSQBQQVQMPMO-UHFFFAOYSA-N','CC(C)(C)NC(=O)C12C3C4C1C1C2C3C41C(=O)NC(C)(C)C',NULL),
	(232807,0,0,NULL,'Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'7FA476E5601220D6-FICuS-01-45','7FA476E5601220D6-FICTS-01-24','7FA476E5601220D6-uuuuu-01-F4','InChI=1S/C10H8O4/c11-7(12)9-1-2-4(9)6-5(9)3(1)10(2,6)8(13)14/h1-6H,(H,11,12)(H,13,14)','InChIKey=JFKXMJUMOJJTCQ-UHFFFAOYSA-N','O=C(O)C12C3C4C1C1C2C3C41C(=O)O',NULL),
	(232808,0,0,NULL,'Consistent with Molecular Formula','C16H19NO5',305.3298,NULL,'A1D7E015126BA4B9-FICuS-01-5A','A1D7E015126BA4B9-FICTS-01-39','A1D7E015126BA4B9-uuuuu-01-09','InChI=1S/C16H19NO5/c1-14(2,4-5(18)19)17-12(20)15-6-9-7(15)11-8(15)10(6)16(9,11)13(21)22-3/h6-11H,4H2,1-3H3,(H,17,20)(H,18,19)','InChIKey=WWKVEJNGAUHLSZ-UHFFFAOYSA-N','COC(=O)C12C3C4C1C1C2C3C41C(=O)NC(C)(C)CC(=O)O',NULL),
	(232809,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O4',334.4144,NULL,'511609B94B3468FE-FICuS-01-4E','511609B94B3468FE-FICTS-01-2D','511609B94B3468FE-uuuuu-01-FD','InChI=1S/C18H26N2O4/c1-15(2,3)23-13(21)19-17-7-10-8(17)12-9(17)11(7)18(10,12)20-14(22)24-16(4,5)6/h7-12H,1-6H3,(H,19,21)(H,20,22)','InChIKey=GLIIDSDAHUGWAH-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC12C3C4C1C1C2C3C41NC(=O)OC(C)(C)C',NULL),
	(232810,0,0,NULL,'Consistent with Molecular Formula','C31H44N2O4',508.6996,NULL,'62550801F9F6F2D7-FICuS-01-50','62550801F9F6F2D7-FICTS-01-2F','62550801F9F6F2D7-uuuuu-01-FF','InChI=1S/C31H44N2O4/c1-15(2)33(16(3)4)23(37)31-28(20(34)24(5,6)7)17-27(14-32)18(28)30(31,22(36)26(11,12)13)19(27)29(17,31)21(35)25(8,9)10/h15-19H,1-13H3','InChIKey=HACXXDNMYQPGGH-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3(C(=O)C(C)(C)C)C4C5(C#N)C3C1(C(=O)C(C)(C)C)C5C42C(=O)C(C)(C)C)C(C)C',NULL),
	(232811,0,0,NULL,'Consistent with Molecular Formula','C23H29NO9',463.4834,NULL,'5ED51360CD6FE6E4-FICuS-01-7B','5ED51360CD6FE6E4-FICTS-01-5A','5ED51360CD6FE6E4-uuuuu-01-2A','InChI=1S/C23H29NO9/c1-9(2)24(10(3)4)14(25)23-20(16(27)31-6)11-19(15(26)30-5)12(20)22(23,18(29)33-8)13(19)21(11,23)17(28)32-7/h9-13H,1-8H3','InChIKey=GUEHEIILPKODKU-UHFFFAOYSA-N','COC(=O)C12C3C4(C(=O)OC)C1C1(C(=O)OC)C2C3(C(=O)OC)C41C(=O)N(C(C)C)C(C)C',NULL),
	(232812,0,0,NULL,'Consistent with Molecular Formula','C31H44N2O7',556.6978,NULL,'28B5105AD72812AD-FICuS-01-4C','28B5105AD72812AD-FICTS-01-2B','28B5105AD72812AD-uuuuu-01-FB','InChI=1S/C31H44N2O7/c1-15(2)33(16(3)4)20(34)31-28(21(35)38-24(5,6)7)17-27(14-32)18(28)30(31,23(37)40-26(11,12)13)19(27)29(17,31)22(36)39-25(8,9)10/h15-19H,1-13H3','InChIKey=KQHPGQOLALKUDE-UHFFFAOYSA-N','CC(C)N(C(=O)C12C3(C(=O)OC(C)(C)C)C4C5(C#N)C3C1(C(=O)OC(C)(C)C)C5C42C(=O)OC(C)(C)C)C(C)C',NULL),
	(232813,4,0,NULL,'Consistent with Molecular Formula','C34H52N4O8',644.8068,NULL,'8ABBE1B2847D424F-FICuS-01-75','8ABBE1B2847D424F-FICTS-01-54','8ABBE1B2847D424F-uuuuu-01-24','InChI=1S/C34H52N4O8/c1-25(2,3)35(13)19(39)29-17-31(21(41)37(15)27(7,8)9)32(22(42)38(16)28(10,11)12)18(33(29,31)23(43)44)30(29,34(17,32)24(45)46)20(40)36(14)26(4,5)6/h17-18H,1-16H3,(H,43,44)(H,45,46)','InChIKey=FEPBPPURYMFXIJ-UHFFFAOYSA-N','CN(C(=O)C12C3C4(C(=O)O)C1(C(=O)N(C)C(C)(C)C)C1C2(C(=O)O)C3(C(=O)N(C)C(C)(C)C)C14C(=O)N(C)C(C)(C)C)C(C)(C)C','1'),
	(232814,0,0,NULL,'Consistent with Molecular Formula','C18H19NO9',393.3494,NULL,'429A1547A0F18844-FICuS-01-38','429A1547A0F18844-FICTS-01-17','429A1547A0F18844-uuuuu-01-E7','InChI=1S/C18H19NO9/c1-13(2,3)19(4)8(20)18-15(10(23)24)5-14(9(21)22)6(15)17(18,12(27)28)7(14)16(5,18)11(25)26/h5-7H,1-4H3,(H,21,22)(H,23,24)(H,25,26)(H,27,28)','InChIKey=ZEPFVKBECFBXLF-UHFFFAOYSA-N','CN(C(=O)C12C3(C(=O)O)C4C5(C(=O)O)C3C1(C(=O)O)C5C42C(=O)O)C(C)(C)C',NULL),
	(232815,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,'Benzamide, 4-[[(3,6-dioxo-1,4-cyclohexadienyl)-methyl] amino]-','9AE7FEC64B927D5F-FICuS-01-98','9AE7FEC64B927D5F-FICTS-01-77','9AE7FEC64B927D5F-uuuuu-01-47','InChI=1S/C14H12N2O3/c15-14(19)9-1-3-11(4-2-9)16-8-10-7-12(17)5-6-13(10)18/h1-7,16H,8H2,(H2,15,19)','InChIKey=WAAWKHMHFXKOIA-UHFFFAOYSA-N','NC(=O)c1ccc(NCC2=CC(=O)C=CC2=O)cc1',NULL),
	(232816,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O3',373.4104,'Naphth[2,3-d]oxazol-9(4H)-one, 2-methyl- 4-[4-(4-morpholinyl)phenylimino]-','305905B50549DDCB-FICuS-01-53','305905B50549DDCB-FICTS-01-32','305905B50549DDCB-uuuuu-01-02','InChI=1S/C22H19N3O3/c1-14-23-20-19(17-4-2-3-5-18(17)21(26)22(20)28-14)24-15-6-8-16(9-7-15)25-10-12-27-13-11-25/h2-9H,10-13H2,1H3/b24-19-','InChIKey=HLXGNWJHGGFISJ-CLCOLTQESA-N','Cc1nc2c(o1)C(=O)c1ccccc1/C2=N/c1ccc(N2CCOCC2)cc1',NULL),
	(232817,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O2',354.4074,'5,8-Quinolinedione, 7-[(2,2-diphenylethyl)amino]-','EF6762B1409ECAD6-FICuS-01-7A','EF6762B1409ECAD6-FICTS-01-59','EF6762B1409ECAD6-uuuuu-01-29','InChI=1S/C23H18N2O2/c26-21-14-20(23(27)22-18(21)12-7-13-24-22)25-15-19(16-8-3-1-4-9-16)17-10-5-2-6-11-17/h1-14,19,25H,15H2','InChIKey=VTOARLHNQXXNDB-UHFFFAOYSA-N','O=C1C=C(NCC(c2ccccc2)c2ccccc2)C(=O)c2ncccc21',NULL),
	(232818,2,0,NULL,'Consistent with Molecular Formula','C13H17NO3S',267.3422,'2-(2-Mercapto-benzoylamino)-3-methyl-pentanoic acid','054E022DCB4B6A39-FICuS-01-5B','054E022DCB4B6A39-FICTS-01-3A','C188CC74EB5ECCA1-uuuuu-01-44','InChI=1S/C13H17NO3S/c1-3-8(2)11(13(16)17)14-12(15)9-6-4-5-7-10(9)18/h4-8,11,18H,3H2,1-2H3,(H,14,15)(H,16,17)/t8?,11-/m0/s1','InChIKey=VFRUSKMVXMIITO-LYNSQETBSA-N','CCC(C)C(NC(=O)c1ccccc1S)C(=O)O','1'),
	(232819,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,'2-(2-Amino-3-methoxyphenyl)-chromen-4-one\n4H-1-Benzopyran-4-one, 2-(2-amino-3-methoxyphenyl)-','A7275CC196BD3C02-FICuS-01-61','A7275CC196BD3C02-FICTS-01-40','A7275CC196BD3C02-uuuuu-01-10','InChI=1S/C16H13NO3/c1-19-14-8-4-6-11(16(14)17)15-9-12(18)10-5-2-3-7-13(10)20-15/h2-9H,17H2,1H3','InChIKey=QFWCYNPOPKQOKV-UHFFFAOYSA-N','COc1cccc(-c2cc(=O)c3ccccc3o2)c1N',NULL),
	(232820,12,0,NULL,'Consistent with Molecular Formula','C24H33NO5',415.5284,'Cardiodine','1A7712E07C2F6D58-FICuS-01-58','1A7712E07C2F6D58-FICTS-01-37','2838D61CF6B75185-uuuuu-01-01','InChI=1S/C24H33NO5/c1-11(2)18(27)30-17-12(3)23(28)8-13-15-21-7-5-6-20(4)10-25(15)24(29,19(20)21)9-22(13,17)14(21)16(23)26/h11,13-17,19,26,28-29H,3,5-10H2,1-2,4H3/t13-,14-,15+,16+,17-,19+,20-,21-,22+,23-,24+/m0/s1','InChIKey=XSDJVVZNKHIOBC-JKGVJFOXSA-N','C=C1[C@H](OC(=O)C(C)C)[C@@]23C[C@@]4(O)[C@@H]5[C@@]6(C)CCC[C@@]57[C@@H]2[C@@H](O)[C@]1(O)C[C@H]3[C@H]7N4C6','1'),
	(232821,2,0,NULL,'Consistent with Molecular Formula','C20H14?Br2N4O2',502.1642,NULL,'6EEFBA4A8D85FD17-FICuS-01-A0','6EEFBA4A8D85FD17-FICTS-01-7F','3DF3F3CB96B02581-uuuuu-01-15','InChI=1S/C20H14Br2N4O2/c21-9-1-3-11-13(7-23-15(11)5-9)17-19(27)26-18(20(28)25-17)14-8-24-16-6-10(22)2-4-12(14)16/h1-8,17-18,23-24H,(H,25,28)(H,26,27)/t17-,18-/m0/s1','InChIKey=ODRKYJVSPNBJMV-ROUUACIJSA-N','*.O=C1NC(c2c[nH]c3cc(Br)ccc23)C(=O)NC1c1c[nH]c2cc(Br)ccc12','1'),
	(232822,2,0,NULL,'Consistent with Molecular Formula','C20H14?Br2N4O2',502.1642,NULL,'417220BC1B2D89D0-FICuS-01-4A','417220BC1B2D89D0-FICTS-01-29','BC21E7C4F6F850D6-uuuuu-01-2A','InChI=1S/C20H14Br2N4O2/c21-9-1-3-15-11(5-9)13(7-23-15)17-19(27)26-18(20(28)25-17)14-8-24-16-4-2-10(22)6-12(14)16/h1-8,17-18,23-24H,(H,25,28)(H,26,27)/t17-,18-/m0/s1','InChIKey=QPIZORHRHWBUQI-ROUUACIJSA-N','*.O=C1NC(c2c[nH]c3ccc(Br)cc23)C(=O)NC1c1c[nH]c2ccc(Br)cc12','1'),
	(232823,2,0,NULL,'Consistent with Molecular Formula','C20H18?Br2N4',474.197,'1H-Indole, 3,3\'-(2,5-piperazinediyl)bis(5-bromo-, trans-','B8F0FE30455E9182-FICuS-01-5C','B8F0FE30455E9182-FICTS-01-3B','9224AEB3B9604A04-uuuuu-01-FC','InChI=1S/C20H18Br2N4/c21-11-1-3-17-13(5-11)15(7-23-17)19-9-26-20(10-25-19)16-8-24-18-4-2-12(22)6-14(16)18/h1-8,19-20,23-26H,9-10H2/t19-,20+','InChIKey=LLFCFVFHRMTXOG-BGYRXZFFSA-N','*.Brc1ccc2[nH]cc(C3CNC(c4c[nH]c5ccc(Br)cc45)CN3)c2c1','1'),
	(232824,0,0,NULL,'Consistent with Molecular Formula','C24H18?2Br2N2O',510.227,NULL,'24C660222AF3F3C2-FICuS-01-4A','24C660222AF3F3C2-FICTS-01-29','24C660222AF3F3C2-uuuuu-01-F9','InChI=1S/C24H18Br2N2O/c1-29-17-6-2-14(3-7-17)24(20-12-27-22-8-4-15(25)10-18(20)22)21-13-28-23-9-5-16(26)11-19(21)23/h2-13,24,27-28H,1H3','InChIKey=YIXZXOAVQZOEAS-UHFFFAOYSA-N','*.*.COc1ccc(C(c2c[nH]c3ccc(Br)cc23)c2c[nH]c3ccc(Br)cc23)cc1',NULL),
	(232825,0,1,NULL,'Consistent with Molecular Formula','C21H26O5',358.4334,'5,7-Diethoxy-8-(2-methyl-but-2-enoyl)-4-propyl-chromen-2-one','264FB5BE27763B9B-FICuS-01-6D','264FB5BE27763B9B-FICTS-01-4C','9BB2022305EA3125-uuuuu-01-E2','InChI=1S/C21H26O5/c1-6-10-14-11-17(22)26-21-18(14)15(24-8-3)12-16(25-9-4)19(21)20(23)13(5)7-2/h7,11-12H,6,8-10H2,1-5H3/b13-7+','InChIKey=ASXYHYBARCQXOB-NTUHNPAUSA-N','C/C=C(\\C)C(=O)c1c(OCC)cc(OCC)c2c(CCC)cc(=O)oc12','1'),
	(232826,3,0,NULL,'Consistent with Molecular Formula','C21H26O5',358.4334,'(+-)-5-sec-Butoxy-8,9-dihydro-8,9-trans-dimethyl-4-propyl-pyrano[2,3-f]chromene-2,10-dione','F54044895E4A8C08-FICuS-01-51','F54044895E4A8C08-FICTS-01-30','B1BA2026F2EF3D80-uuuuu-01-18','InChI=1S/C21H26O5/c1-6-8-14-9-17(22)26-21-18(14)15(24-11(3)7-2)10-16-19(21)20(23)12(4)13(5)25-16/h9-13H,6-8H2,1-5H3/t11?,12-,13-/m1/s1','InChIKey=RJOPGHHVMBNSND-VFRRUGBOSA-N','CCCc1cc(=O)oc2c3c(cc(OC(C)CC)c12)OC(C)C(C)C3=O','1'),
	(232827,10,0,NULL,'Consistent with Molecular Formula','C30H44O3',452.6758,'Ochraceolide A','80D3E7A9F8A145C8-FICuS-01-70','80D3E7A9F8A145C8-FICTS-01-4F','244D3A7E35E4D45C-uuuuu-01-15','InChI=1S/C30H44O3/c1-17-23-19(33-25(17)32)16-27(4)14-15-29(6)18(24(23)27)8-9-21-28(5)12-11-22(31)26(2,3)20(28)10-13-30(21,29)7/h18-21,23-24H,1,8-16H2,2-7H3/t18-,19-,20+,21-,23-,24+,27+,28+,29-,30-/m1/s1','InChIKey=YCZVTFNLKYNKPH-JLHSILEKSA-N','C=C1C(=O)OC2CC3(C)CCC4(C)C(CCC5C6(C)CCC(=O)C(C)(C)C6CCC54C)C3C12','1'),
	(232828,9,1,NULL,'Consistent with Molecular Formula','C31H44O5',496.6856,NULL,'5F922687BF30CF3C-FICuS-01-6E','5F922687BF30CF3C-FICTS-01-4D','0D1887D30FF68BDF-uuuuu-01-2F','InChI=1S/C31H44O5/c1-19(17-32)8-7-9-20(2)22-10-12-29(5)24-16-23-26(21(3)27(34)36-23)31(13-11-25(33)35-6)18-30(24,31)15-14-28(22,29)4/h8,17,20,22-24,26H,3,7,9-16,18H2,1-2,4-6H3/b19-8+/t20-,22-,23-,24+,26-,28-,29+,30+,31-/m1/s1','InChIKey=FPFAZZFTBDKRJL-PXERRMOCSA-N','C=C1C(=O)OC2CC3C4(C)CCC(C(C)CC/C=C(\\C)C=O)C4(C)CCC34CC4(CCC(=O)OC)C12','1'),
	(232829,11,5,'156368-64-8','Consistent with Molecular Formula','C36H52?N2O7',624.816,'Superstolide A\n7H-Napth[2,1-h]oxacyclohexadecin, acetamide deriv.\nAcetamide, N-[3-[17-[(aminocarbonyl)oxy]-9,10,14a,16a, 17,18,19,20,20a,20b-decahydro-19-methoxy-3,10,13,13,20b- tetramethyl-7-oxo-7H-naphth[2,1-h]oxacyclohexadecin-9-yl]- 2-hydroxy-1-methylbutyl]-, [9R-[1E,3Z,5E,9R*(1R*,2S*,3R*),10R*,11E,13E,14aR*,16aR*,1','3846DCC213CF5EE9-FICuS-01-7D','3846DCC213CF5EE9-FICTS-01-5C','FA77DB5513F459BD-uuuuu-01-2D','InChI=1S/C36H52N2O7/c1-21-10-9-11-32(40)45-34(24(4)33(41)25(5)38-26(6)39)23(3)13-12-22(2)18-27-14-15-29-30(36(27,7)17-16-21)19-28(43-8)20-31(29)44-35(37)42/h9-18,23-25,27-31,33-34,41H,19-20H2,1-8H3,(H2,37,42)(H,38,39)/b11-9+,13-12+,17-16+,21-10-,22-18+/t2','InChIKey=ZHDISDMFKHVMGN-ZFDTYWKFSA-N','*.CO[C@@H]1C[C@H](OC(N)=O)[C@@H]2C=C[C@@H]3/C=C(C)/C=C/[C@@H](C)[C@H]([C@H](C)[C@H](O)[C@@H](C)NC(C)=O)OC(=O)/C=C/C=C(C)\\C=C\\[C@]3(C)[C@@H]2C1','1'),
	(232830,9,6,'161300-74-9','Consistent with Molecular Formula','C36H50?N2O6',606.8008,'Superstolide B\nAcetamide, N-[3-[17-[(aminocarbonyl)oxy]- 9,10,14a,16a,17,18,19,20,20a,20b-decahydro- 19-methoxy-3,10,13,20b-tetramethyl-7-oxo-7H- naphth[2,1-h]oxacyclohexadecin-9-yl]-1-methyl- 2-butenyl]-, [9R-[1E,3Z,5E,9R*(1R*,2E),10R*,11E,13E,14aR*,16aR*,17S*,19S*,20a','537BCFBAA30C99F7-FICuS-01-8A','537BCFBAA30C99F7-FICTS-01-69','BF716EAC88FAD006-uuuuu-01-36','InChI=1S/C36H50N2O6/c1-22-10-9-11-33(40)44-34(25(4)19-26(5)38-27(6)39)24(3)13-12-23(2)18-28-14-15-30-31(36(28,7)17-16-22)20-29(42-8)21-32(30)43-35(37)41/h9-19,24,26,28-32,34H,20-21H2,1-8H3,(H2,37,41)(H,38,39)/b11-9+,13-12+,17-16+,22-10-,23-18+,25-19+/t24-','InChIKey=MLNSAHTXSCMXCL-LHUOHYFSSA-N','*.CO[C@@H]1C[C@H](OC(N)=O)[C@@H]2C=C[C@@H]3/C=C(C)/C=C/[C@@H](C)[C@H](/C(C)=C/[C@@H](C)NC(C)=O)OC(=O)/C=C/C=C(C)\\C=C\\[C@]3(C)[C@@H]2C1','1'),
	(232831,4,0,NULL,'Consistent with Molecular Formula','C19H24FN4O10P',518.3916,NULL,'31974DB458FE6C81-FICuS-01-63','31974DB458FE6C81-FICTS-01-42','31974DB458FE6C81-uuuuu-01-12','InChI=1S/C19H24FN4O10P/c20-13-9-23(19(27)21-18(13)26)17-8-14(25)15(34-17)11-32-35(30,22-6-2-1-3-7-22)31-10-12-4-5-16(33-12)24(28)29/h4-5,9,14-15,17,25H,1-3,6-8,10-11H2,(H,21,26,27)','InChIKey=ABKAGTLHQVQNNG-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(COP(=O)(OCc3ccc([N+](=O)[O-])o3)N3CCCCC3)O2)cc1F','1'),
	(232832,4,0,NULL,'Consistent with Molecular Formula','C20H24FN6O7P',510.4178,NULL,'1C5374AA00476EED-FICuS-01-5F','1C5374AA00476EED-FICTS-01-3E','1C5374AA00476EED-uuuuu-01-0E','InChI=1S/C20H24FN6O7P/c21-13-11-26(20(30)22-19(13)29)18-10-16(28)17(33-18)12-32-35(31,25-8-4-1-5-9-25)34-27-15-7-3-2-6-14(15)23-24-27/h2-3,6-7,11,16-18,28H,1,4-5,8-10,12H2,(H,22,29,30)','InChIKey=KTMAZCNOWNKVNL-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(COP(=O)(On3nnc4ccccc43)N3CCCCC3)O2)cc1F','1'),
	(232833,0,0,NULL,'Consistent with Molecular Formula','C68H46Cl4',1004.9234,NULL,'83B72AE4C0DD5E51-FICuS-01-72','83B72AE4C0DD5E51-FICTS-01-51','83B72AE4C0DD5E51-uuuuu-01-21','InChI=1S/C68H46Cl4/c1-43-53-55(63(71)59-57(61(53)69)65(45-27-11-3-12-28-45,46-29-13-4-14-30-46)67(59,49-35-19-7-20-36-49)50-37-21-8-22-38-50)44(2)56-54(43)62(70)58-60(64(56)72)68(51-39-23-9-24-40-51,52-41-25-10-26-42-52)66(58,47-31-15-5-16-32-47)48-33-17-','InChIKey=NDJADNLNIJOOGX-UHFFFAOYSA-N','Cc1c2c(Cl)c3c(c(Cl)c2c(C)c2c(Cl)c4c(c(Cl)c12)C(c1ccccc1)(c1ccccc1)C4(c1ccccc1)c1ccccc1)C(c1ccccc1)(c1ccccc1)C3(c1ccccc1)c1ccccc1',NULL),
	(232834,1,0,NULL,'Consistent with Molecular Formula','C22H19N3O3S2',437.5304,'2-(4-nitrophenyl)-3-(4-(5,6,7,8-tetrahydronaphthalen-2-yl)thiazol-2-yl)thiazolidin-4-one','F526AA13849C9429-FICuS-01-50','F526AA13849C9429-FICTS-01-2F','F526AA13849C9429-uuuuu-01-FF','InChI=1S/C22H19N3O3S2/c26-20-13-29-21(15-7-9-18(10-8-15)25(27)28)24(20)22-23-19(12-30-22)17-6-5-14-3-1-2-4-16(14)11-17/h5-12,21H,1-4,13H2','InChIKey=HTXSNCDQUOKHEB-UHFFFAOYSA-N','O=C1CSC(c2ccc([N+](=O)[O-])cc2)N1c1nc(-c2ccc3c(c2)CCCC3)cs1','1'),
	(232835,0,1,NULL,'Consistent with Molecular Formula','C18H13N3OS',319.3802,NULL,'38C92DC69E234007-FICuS-01-4B','B6ED8B644C2F29AC-FICTS-01-69','38C92DC69E234007-uuuuu-01-FA','InChI=1S/C18H13N3OS/c22-17-15(20-18(23)21-17)10-13-12-8-4-5-9-14(12)19-16(13)11-6-2-1-3-7-11/h1-10,19H,(H2,20,21,22,23)/b15-10+','InChIKey=NFULIMFRJDXJGZ-XNTDXEJSSA-N','O=C1NC(=S)N/C1=C/c1c(-c2ccccc2)[nH]c2ccccc12','1'),
	(232836,6,1,NULL,'Consistent with Molecular Formula','C25H42N2O2',402.619,'17-(O-Diethylaminoethyl)oximino-5-androsten-3.beta.-ol','5E387381CD40EEB3-FICuS-01-69','F2E1378ADE605E48-FICTS-01-4C','7E8E7324D74A5425-uuuuu-01-FF','InChI=1S/C25H42N2O2/c1-5-27(6-2)15-16-29-26-23-10-9-21-20-8-7-18-17-19(28)11-13-24(18,3)22(20)12-14-25(21,23)4/h7,19-22,28H,5-6,8-17H2,1-4H3/b26-23+/t19-,20-,21-,22-,24-,25-/m0/s1','InChIKey=UXHUPNIHEPMJGP-CGZUMTCDSA-N','CCN(CC)CCO/N=C1\\CCC2C3CC=C4CC(O)CCC4(C)C3CCC12C','1'),
	(232837,6,1,NULL,'Consistent with Molecular Formula','C25H40N2O2',400.6032,'17-(O-(2-Pyrrolidinoethyl)]oximino-5-androsten-3.beta.-ol','5CD824E7279788B2-FICuS-01-5A','9586E5251CFEE896-FICTS-01-4E','1C5DE49D357C900C-uuuuu-01-17','InChI=1S/C25H40N2O2/c1-24-11-9-19(28)17-18(24)5-6-20-21-7-8-23(25(21,2)12-10-22(20)24)26-29-16-15-27-13-3-4-14-27/h5,19-22,28H,3-4,6-17H2,1-2H3/b26-23+/t19-,20-,21-,22-,24-,25-/m0/s1','InChIKey=NKCAZFVLQNHPQH-CGZUMTCDSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)/C(=N/OCCN3CCCC3)CCC12','1'),
	(232838,4,1,NULL,'Consistent with Molecular Formula','C25H39ClN2O2',435.0483,'17-(O-Diethylaminoethyl)oximino-3-methoxy-1,3,5(10)- estratriene hydrochloride','EDCC362C46DB823C-FICuS-01-84','CFCEB13512908C20-FICTS-01-3B','1A9BFD8EB5CE0888-uuuuu-01-41','InChI=1S/C25H38N2O2.ClH/c1-5-27(6-2)15-16-29-26-24-12-11-23-22-9-7-18-17-19(28-4)8-10-20(18)21(22)13-14-25(23,24)3;/h8,10,17,21-23H,5-7,9,11-16H2,1-4H3;1H/b26-24+;/t21-,22-,23+,25+;/m1./s1','InChIKey=VDPBJDKTBKVPPL-JPTFXBEYSA-N','CCN(CC)CCO/N=C1\\CCC2C3CCc4cc(OC)ccc4C3CCC12C.Cl','1'),
	(232839,4,1,NULL,'Consistent with Molecular Formula','C25H37ClN2O2',433.0325,'17-[O-(2-pyrrolidinoethyl)]oximino-3-methoxy-1,3,5(10)- estratriene hydrochloride','2EA4C4A9F9B875C0-FICuS-01-7C','38CA745A87F41CC6-FICTS-01-4C','61BD34DA4BCB9315-uuuuu-01-1C','InChI=1S/C25H36N2O2.ClH/c1-25-12-11-21-20-8-6-19(28-2)17-18(20)5-7-22(21)23(25)9-10-24(25)26-29-16-15-27-13-3-4-14-27;/h6,8,17,21-23H,3-5,7,9-16H2,1-2H3;1H/b26-24+;/t21-,22-,23+,25+;/m1./s1','InChIKey=DHCVWBOAEGTZDS-JPTFXBEYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)/C(=N/OCCN3CCCC3)CCC12.Cl','1'),
	(232840,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'600B9133F8168F2B-FICuS-01-46','2C7DCD622D95FCEA-FICTS-01-78','600B9133F8168F2B-uuuuu-01-F5','InChI=1S/C14H17N3O3/c1-2-6-11-12(18)16-13(15)17(11)14(19)20-9-10-7-4-3-5-8-10/h3-5,7-8,11H,2,6,9H2,1H3,(H2,15,16,18)/t11-/m0/s1','InChIKey=SGDLNVXRMQKCGB-NSHDSACASA-N','CCCC1C(=O)NC(=N)N1C(=O)OCc1ccccc1','1'),
	(232841,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'600B9133F8168F2B-FICuS-01-46','B7E05360CDE61717-FICTS-01-34','600B9133F8168F2B-uuuuu-01-F5','InChI=1S/C14H17N3O3/c1-2-6-11-12(18)16-13(15)17(11)14(19)20-9-10-7-4-3-5-8-10/h3-5,7-8,11H,2,6,9H2,1H3,(H2,15,16,18)/t11-/m1/s1','InChIKey=SGDLNVXRMQKCGB-LLVKDONJSA-N','CCCC1C(=O)NC(=N)N1C(=O)OCc1ccccc1','1'),
	(232842,2,0,NULL,'Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'90F1486884449018-FICuS-01-27','1101E37E3BE41EDF-FICTS-01-4B','90F1486884449018-uuuuu-01-D6','InChI=1S/C15H19N3O3/c1-3-10(2)12-13(19)17-14(16)18(12)15(20)21-9-11-7-5-4-6-8-11/h4-8,10,12H,3,9H2,1-2H3,(H2,16,17,19)/t10?,12-/m0/s1','InChIKey=XBSZIGWKUWBKQU-KFJBMODSSA-N','CCC(C)C1C(=O)NC(=N)N1C(=O)OCc1ccccc1','1'),
	(232843,1,0,NULL,'Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'7D16B63FA964CEAC-FICuS-01-8A','989EF436643AC929-FICTS-01-3D','7D16B63FA964CEAC-uuuuu-01-39','InChI=1S/C14H16N4O4/c15-11(19)7-6-10-12(20)17-13(16)18(10)14(21)22-8-9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H2,15,19)(H2,16,17,20)/t10-/m0/s1','InChIKey=FEAHAQRLGWPFHJ-JTQLQIEISA-N','N=C1NC(=O)C(CCC(N)=O)N1C(=O)OCc1ccccc1','1'),
	(232844,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O3S',307.3666,NULL,'B5390C6671374B7D-FICuS-01-4C','9CD17EF497252F8C-FICTS-01-57','B5390C6671374B7D-uuuuu-01-FB','InChI=1S/C14H17N3O3S/c1-21-8-7-11-12(18)16-13(15)17(11)14(19)20-9-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3,(H2,15,16,18)/t11-/m0/s1','InChIKey=CAIGUFPOGWHYQQ-NSHDSACASA-N','CSCCC1C(=O)NC(=N)N1C(=O)OCc1ccccc1','1'),
	(232845,1,0,NULL,'Consistent with Molecular Formula','C19H19N3O3S',369.4374,NULL,'1C1C3361B4C9FB4D-FICuS-01-6E','605812C1EA368414-FICTS-01-10','1C1C3361B4C9FB4D-uuuuu-01-1D','InChI=1S/C19H19N3O3S/c20-18-21-17(23)16(13-26-12-15-9-5-2-6-10-15)22(18)19(24)25-11-14-7-3-1-4-8-14/h1-10,16H,11-13H2,(H2,20,21,23)/t16-/m0/s1','InChIKey=QXCZUWLGIASAKN-INIZCTEOSA-N','N=C1NC(=O)C(CSCc2ccccc2)N1C(=O)OCc1ccccc1','1'),
	(232846,1,0,NULL,'Consistent with Molecular Formula','C20H18N4O3',362.3872,NULL,'65DFEFAB9262C331-FICuS-01-77','211327B43B41C77C-FICTS-01-1A','65DFEFAB9262C331-uuuuu-01-26','InChI=1S/C20H18N4O3/c21-19-23-18(25)17(10-14-11-22-16-9-5-4-8-15(14)16)24(19)20(26)27-12-13-6-2-1-3-7-13/h1-9,11,17,22H,10,12H2,(H2,21,23,25)/t17-/m0/s1','InChIKey=IJCVNIZXCWRNKZ-KRWDZBQOSA-N','N=C1NC(=O)C(Cc2c[nH]c3ccccc23)N1C(=O)OCc1ccccc1','1'),
	(232847,12,0,NULL,'Consistent with Molecular Formula','C37H54O13',706.8258,'Cayaponoside A','6EB6E8360FD3D676-FICuS-01-74','6EB6E8360FD3D676-FICTS-01-53','926B4CD13F7AC36B-uuuuu-01-24','InChI=1S/C37H54O13/c1-17-19-9-10-24-34(5)14-21(40)31(37(8,47)25(41)11-12-33(3,4)50-18(2)39)35(34,6)15-26(42)36(24,7)20(19)13-22(27(17)43)48-32-30(46)29(45)28(44)23(16-38)49-32/h13,21,23-24,28-32,38,40,43-47H,9-12,14-16H2,1-8H3/t21-,23?,24+,28?,29?,30?,31+','InChIKey=QZFOQGMIOQEBCV-SNJGVXGYSA-N','CC(=O)OC(C)(C)CCC(=O)C(C)(O)C1C(O)CC2(C)C3CCc4c(cc(OC5OC(CO)C(O)C(O)C5O)c(O)c4C)C3(C)C(=O)CC12C','1'),
	(232848,13,0,NULL,'Consistent with Molecular Formula','C37H54O13',706.8258,'Cayaponoside A1','6365871A56AB7F9C-FICuS-01-63','6365871A56AB7F9C-FICTS-01-42','A9700A709EF377AC-uuuuu-01-18','InChI=1S/C37H54O13/c1-17-19-9-10-24-34(5)14-22(41)31(37(8,47)25(42)11-12-33(3,4)50-18(2)39)35(34,6)15-26(43)36(24,7)20(19)13-21(40)30(17)49-32-29(46)28(45)27(44)23(16-38)48-32/h9,20,22-24,27-29,31-32,38,41,44-47H,10-16H2,1-8H3/t20-,22+,23?,24-,27?,28?,29?','InChIKey=UVEXLTMACAFYPX-TZSFBENTSA-N','CC(=O)OC(C)(C)CCC(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(C)=C(OC5OC(CO)C(O)C(O)C5O)C(=O)CC4C3(C)C(=O)CC12C','1'),
	(232849,13,1,NULL,'Consistent with Molecular Formula','C39H60O12',720.8958,'Cayaponoside A3','E24D96695B7959EA-FICuS-01-6F','E24D96695B7959EA-FICTS-01-4E','A15F59E16E80540C-uuuuu-01-06','InChI=1S/C39H60O12/c1-9-10-15-49-35(3,4)14-13-27(42)39(8,48)33-23(41)17-36(5)26-12-11-21-20(2)29(44)24(16-22(21)38(26,7)28(43)18-37(33,36)6)50-34-32(47)31(46)30(45)25(19-40)51-34/h13-14,16,23,25-27,30-34,40-42,44-48H,9-12,15,17-19H2,1-8H3/b14-13+/t23-,25?','InChIKey=LCXFFITUZZAMLZ-KTIIOQCWSA-N','CCCCOC(C)(C)/C=C/C(O)C(C)(O)C1C(O)CC2(C)C3CCc4c(cc(OC5OC(CO)C(O)C(O)C5O)c(O)c4C)C3(C)C(=O)CC12C','1'),
	(232850,13,0,NULL,'Consistent with Molecular Formula','C35H52O11',648.7892,'Cayaponoside A4','8ABB28B4E1273D0D-FICuS-01-6E','8ABB28B4E1273D0D-FICTS-01-4D','79C30ABC1251CEAD-uuuuu-01-28','InChI=1S/C35H52O11/c1-16-17-8-9-22-32(4)13-19(37)29(35(7,43)24-10-11-31(2,3)46-24)33(32,5)14-23(38)34(22,6)18(17)12-20(25(16)39)44-30-28(42)27(41)26(40)21(15-36)45-30/h12,19,21-22,24,26-30,36-37,39-43H,8-11,13-15H2,1-7H3/t19-,21?,22+,24?,26?,27?,28?,29+,3','InChIKey=HMXNIPSOVOGTHL-GFJICDGUSA-N','Cc1c(O)c(OC2OC(CO)C(O)C(O)C2O)cc2c1CCC1C2(C)C(=O)CC2(C)C(C(C)(O)C3CCC(C)(C)O3)C(O)CC12C','1'),
	(232851,12,0,NULL,'Consistent with Molecular Formula','C35H50O11',646.7734,'Cayaponoside A6','BD5C9E582D732B4B-FICuS-01-7A','BD5C9E582D732B4B-FICTS-01-59','767C3A9F5D2F0EE6-uuuuu-01-31','InChI=1S/C35H50O11/c1-16(2)8-11-24(38)35(7,44)30-20(37)13-32(4)23-10-9-18-17(3)26(40)21(12-19(18)34(23,6)25(39)14-33(30,32)5)45-31-29(43)28(42)27(41)22(15-36)46-31/h12,20,22-23,27-31,36-37,40-44H,1,8-11,13-15H2,2-7H3/t20-,22?,23+,27?,28?,29?,30+,31?,32+,3','InChIKey=XHKWOUAMLFAYJL-VYYJYFBUSA-N','C=C(C)CCC(=O)C(C)(O)C1C(O)CC2(C)C3CCc4c(cc(OC5OC(CO)C(O)C(O)C5O)c(O)c4C)C3(C)C(=O)CC12C','1'),
	(232852,13,1,NULL,'Consistent with Molecular Formula','C35H50O11',646.7734,'Cayaponoside B','7BB3D35C0DAAC57F-FICuS-01-8F','7BB3D35C0DAAC57F-FICTS-01-6E','95DAC69BDB876CFD-uuuuu-01-55','InChI=1S/C35H50O11/c1-16(2)8-11-24(38)35(7,44)30-20(37)13-32(4)23-10-9-18-17(3)26(40)21(12-19(18)34(23,6)25(39)14-33(30,32)5)45-31-29(43)28(42)27(41)22(15-36)46-31/h8,11-12,20,22-24,27-31,36-38,40-44H,1,9-10,13-15H2,2-7H3/b11-8+/t20-,22?,23+,24?,27?,28?,2','InChIKey=LGFDUXHZEFIFMU-BDZDJTEESA-N','C=C(C)/C=C/C(O)C(C)(O)C1C(O)CC2(C)C3CCc4c(cc(OC5OC(CO)C(O)C(O)C5O)c(O)c4C)C3(C)C(=O)CC12C','1'),
	(232853,13,0,NULL,'Consistent with Molecular Formula','C35H52O11',648.7892,'Cayaponoside B2','81FA383E4297D7ED-FICuS-01-74','81FA383E4297D7ED-FICTS-01-53','00027FA6F97033C6-uuuuu-01-F1','InChI=1S/C35H52O11/c1-16(2)8-11-24(38)35(7,44)30-20(37)13-32(4)23-10-9-18-17(3)26(40)21(12-19(18)34(23,6)25(39)14-33(30,32)5)45-31-29(43)28(42)27(41)22(15-36)46-31/h12,20,22-24,27-31,36-38,40-44H,1,8-11,13-15H2,2-7H3/t20-,22?,23+,24?,27?,28?,29?,30+,31?,3','InChIKey=VILWEPWHNCHBKN-IWTOQHGASA-N','C=C(C)CCC(O)C(C)(O)C1C(O)CC2(C)C3CCc4c(cc(OC5OC(CO)C(O)C(O)C5O)c(O)c4C)C3(C)C(=O)CC12C','1'),
	(232854,13,0,NULL,'Consistent with Molecular Formula','C34H50O11',634.7624,'Cayaponoside B3','B8CBB74EB76C3038-FICuS-01-78','B8CBB74EB76C3038-FICTS-01-57','57AF52CDE9DBAE42-uuuuu-01-47','InChI=1S/C34H50O11/c1-16(2)7-10-24(38)34(6,43)29-20(37)13-31(3)23-9-8-17-11-19(36)21(12-18(17)33(23,5)25(39)14-32(29,31)4)44-30-28(42)27(41)26(40)22(15-35)45-30/h7,11-12,20,22-24,26-30,35-38,40-43H,8-10,13-15H2,1-6H3/t20-,22?,23+,24?,26?,27?,28?,29+,30?,3','InChIKey=AEIXRUJEKNYFHG-IFDDHIJESA-N','CC(C)=CCC(O)C(C)(O)C1C(O)CC2(C)C3CCc4cc(O)c(OC5OC(CO)C(O)C(O)C5O)cc4C3(C)C(=O)CC12C','1'),
	(232855,12,0,NULL,'Consistent with Molecular Formula','C35H52O12',664.7886,'Cayaponoside C','EB281A910DB33B45-FICuS-01-5B','EB281A910DB33B45-FICTS-01-3A','73517F7E96B54C5E-uuuuu-01-16','InChI=1S/C35H52O12/c1-16-17-8-9-22-32(4)13-19(37)29(35(7,45)23(38)10-11-31(2,3)44)33(32,5)14-24(39)34(22,6)18(17)12-20(25(16)40)46-30-28(43)27(42)26(41)21(15-36)47-30/h12,19,21-22,26-30,36-37,40-45H,8-11,13-15H2,1-7H3/t19-,21?,22+,26?,27?,28?,29+,30?,32+,','InChIKey=AVEPNSKXSPQHQF-FKPJQOOCSA-N','Cc1c(O)c(OC2OC(CO)C(O)C(O)C2O)cc2c1CCC1C2(C)C(=O)CC2(C)C(C(C)(O)C(=O)CCC(C)(C)O)C(O)CC12C','1'),
	(232856,11,0,NULL,'Consistent with Molecular Formula','C28H38O10',534.6022,'Cayaponoside C2','3FF23CFF885247AC-FICuS-01-80','3FF23CFF885247AC-FICTS-01-5F','808417F2DDD72BE8-uuuuu-01-1E','InChI=1S/C28H38O10/c1-12(30)21-16(32)9-26(2)19-6-5-13-7-15(31)17(8-14(13)28(19,4)20(33)10-27(21,26)3)37-25-24(36)23(35)22(34)18(11-29)38-25/h7-8,16,18-19,21-25,29,31-32,34-36H,5-6,9-11H2,1-4H3/t16-,18?,19+,21+,22?,23?,24?,25?,26+,27-,28+/m1/s1','InChIKey=JUEKALZXGNEJDZ-NFEZKSQMSA-N','CC(=O)C1C(O)CC2(C)C3CCc4cc(O)c(OC5OC(CO)C(O)C(O)C5O)cc4C3(C)C(=O)CC12C','1'),
	(232857,13,0,NULL,'Consistent with Molecular Formula','C35H52O12',664.7886,'Cayaponoside C3','2D80B9203BC5EB47-FICuS-01-61','2D80B9203BC5EB47-FICTS-01-40','E29D9FD8B1A222EC-uuuuu-01-37','InChI=1S/C35H52O12/c1-16-17-8-9-22-32(4)13-20(38)29(35(7,45)23(39)10-11-31(2,3)44)33(32,5)14-24(40)34(22,6)18(17)12-19(37)28(16)47-30-27(43)26(42)25(41)21(15-36)46-30/h8,18,20-22,25-27,29-30,36,38,41-45H,9-15H2,1-7H3/t18-,20+,21?,22-,25?,26?,27?,29-,30?,3','InChIKey=NXYSZRQPQJJVEA-NUCYJBGASA-N','CC1=C(OC2OC(CO)C(O)C(O)C2O)C(=O)CC2C1=CCC1C2(C)C(=O)CC2(C)C(C(C)(O)C(=O)CCC(C)(C)O)C(O)CC12C','1'),
	(232858,12,0,NULL,'Consistent with Molecular Formula','C35H50O12',662.7728,'Cayaponoside C5b','7B058FE0CC7BCEB5-FICuS-01-96','7B058FE0CC7BCEB5-FICTS-01-75','54992BB47AA4C11D-uuuuu-01-11','InChI=1S/C35H50O12/c1-16-17-8-9-22-32(4)13-19(37)29(35(7,45)23(38)10-11-31(2,3)44)33(32,5)14-24(39)34(22,6)18(17)12-20(25(16)40)46-30-28(43)27(42)26(41)21(15-36)47-30/h8-9,12,19,21-22,26-30,36-37,40-45H,10-11,13-15H2,1-7H3/t19-,21?,22+,26?,27?,28?,29+,30?','InChIKey=JARDNXVRGXYQOK-FKPJQOOCSA-N','Cc1c(O)c(OC2OC(CO)C(O)C(O)C2O)cc2c1C=CC1C2(C)C(=O)CC2(C)C(C(C)(O)C(=O)CCC(C)(C)O)C(O)CC12C','1'),
	(232859,13,1,NULL,'Consistent with Molecular Formula','C35H52O12',664.7886,'Cayaponoside D','EA5EC400B6BEEEA9-FICuS-01-A1','EA5EC400B6BEEEA9-FICTS-01-80','0C8923916B243D44-uuuuu-01-E6','InChI=1S/C35H52O12/c1-16-17-8-9-22-32(4)13-19(37)29(35(7,45)23(38)10-11-31(2,3)44)33(32,5)14-24(39)34(22,6)18(17)12-20(25(16)40)46-30-28(43)27(42)26(41)21(15-36)47-30/h10-12,19,21-23,26-30,36-38,40-45H,8-9,13-15H2,1-7H3/b11-10+/t19-,21?,22+,23?,26?,27?,28','InChIKey=MATZMSBOEUIXMX-APRSVNSBSA-N','Cc1c(O)c(OC2OC(CO)C(O)C(O)C2O)cc2c1CCC1C2(C)C(=O)CC2(C)C(C(C)(O)C(O)/C=C/C(C)(C)O)C(O)CC12C','1'),
	(232860,13,0,NULL,'Consistent with Molecular Formula','C35H54O12',666.8044,'Cayaponoside D1','21387B4C868168FE-FICuS-01-55','21387B4C868168FE-FICTS-01-34','808AF24AEF6F7469-uuuuu-01-25','InChI=1S/C35H54O12/c1-16-17-8-9-22-32(4)13-19(37)29(35(7,45)23(38)10-11-31(2,3)44)33(32,5)14-24(39)34(22,6)18(17)12-20(25(16)40)46-30-28(43)27(42)26(41)21(15-36)47-30/h12,19,21-23,26-30,36-38,40-45H,8-11,13-15H2,1-7H3/t19-,21?,22+,23?,26?,27?,28?,29+,30?,','InChIKey=MRIBADDLUARZPZ-GGGDTYONSA-N','Cc1c(O)c(OC2OC(CO)C(O)C(O)C2O)cc2c1CCC1C2(C)C(=O)CC2(C)C(C(C)(O)C(O)CCC(C)(C)O)C(O)CC12C','1'),
	(232861,13,1,NULL,'Consistent with Molecular Formula','C35H50O12',662.7728,'Cayaponoside D2','B386CA7345E2DDCB-FICuS-01-85','B386CA7345E2DDCB-FICTS-01-64','F0E607FEDB2A3FD9-uuuuu-01-48','InChI=1S/C35H50O12/c1-16-17-8-9-22-32(4)13-19(37)29(35(7,45)23(38)10-11-31(2,3)44)33(32,5)14-24(39)34(22,6)18(17)12-20(25(16)40)46-30-28(43)27(42)26(41)21(15-36)47-30/h8-12,19,21-23,26-30,36-38,40-45H,13-15H2,1-7H3/b11-10+/t19-,21?,22+,23?,26?,27?,28?,29+','InChIKey=QQSPBRWQTFVPRX-APRSVNSBSA-N','Cc1c(O)c(OC2OC(CO)C(O)C(O)C2O)cc2c1C=CC1C2(C)C(=O)CC2(C)C(C(C)(O)C(O)/C=C/C(C)(C)O)C(O)CC12C','1'),
	(232862,13,1,NULL,'Consistent with Molecular Formula','C38H54O13',718.8368,'Cucurbitacin E 2-O-glucoside','30D2E336AF038CD4-FICuS-01-5E','30D2E336AF038CD4-FICTS-01-3D','559F2A53A7295FD7-uuuuu-01-13','InChI=1S/C38H54O13/c1-18(40)51-33(2,3)13-12-25(42)38(9,48)30-21(41)15-35(6)24-11-10-19-20(37(24,8)26(43)16-36(30,35)7)14-22(31(47)34(19,4)5)49-32-29(46)28(45)27(44)23(17-39)50-32/h10,12-14,20-21,23-24,27-30,32,39,41,44-46,48H,11,15-17H2,1-9H3/b13-12+/t20-','InChIKey=QKEJRKXVLGOJMB-CAQZOKASSA-N','CC(=O)OC(C)(C)/C=C/C(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(C=C(OC5OC(CO)C(O)C(O)C5O)C(=O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(232863,0,1,NULL,'Consistent with Molecular Formula','C36H26N2NaO10S2',733.7186,NULL,'B661FA7F96E16293-FICuS-01-63','B661FA7F96E16293-FICTS-01-42','3D861670F69AD03B-uuuuu-01-08','InChI=1S/C36H26N2O10S2.Na/c39-33-27-7-3-1-5-21(27)13-17-29(33)35(41)37-25-15-11-23(31(19-25)49(43,44)45)9-10-24-12-16-26(20-32(24)50(46,47)48)38-36(42)30-18-14-22-6-2-4-8-28(22)34(30)40;/h1-20,39-40H,(H,37,41)(H,38,42)(H,43,44,45)(H,46,47,48);/q;+1','InChIKey=KFCZCTJGRANJCU-UHFFFAOYSA-N','O=C(Nc1ccc(/C=C/c2ccc(NC(=O)c3ccc4ccccc4c3O)cc2S(=O)(=O)O)c(S(=O)(=O)O)c1)c1ccc2ccccc2c1O.[Na+]','1'),
	(232864,5,1,NULL,'Consistent with Molecular Formula','C20H27NO4',345.4376,'Estra-1,3,5(10)-trien-3,17-diol,2-ethoxy-6-(hydroxyimino)-, (17.beta.)-\nEstra-1,3,5(10)-trien-6-one, 2-ethoxy-3,17-dihydroxy-, oxime, (17.beta.)-','74A5074CA0BCF7EE-FICuS-01-83','74A5074CA0BCF7EE-FICTS-01-62','46619071039B3EB1-uuuuu-01-E1','InChI=1S/C20H27NO4/c1-3-25-18-10-12-11-6-7-20(2)15(4-5-19(20)23)13(11)8-16(21-24)14(12)9-17(18)22/h9-11,13,15,19,22-24H,3-8H2,1-2H3/b21-16-/t11-,13-,15+,19+,20+/m1/s1','InChIKey=SMKGGPJGMFBQDP-ZMMLKIRESA-N','CCOc1cc2c(cc1O)/C(=N\\O)CC1C2CCC2(C)C(O)CCC12','1'),
	(232865,0,0,NULL,'Consistent with Molecular Formula','C26H25F3N4O7',562.5013,NULL,'CB52402326C9EF43-FICuS-01-52','CB52402326C9EF43-FICTS-01-31','CB52402326C9EF43-uuuuu-01-01','InChI=1S/C26H25F3N4O7/c1-4-38-23(35)19-21(32-17-12-9-15(26(27,28)29)13-18(17)31-19)30-16-10-7-14(8-11-16)22(34)33-20(24(36)39-5-2)25(37)40-6-3/h7-13,20H,4-6H2,1-3H3,(H,30,32)(H,33,34)','InChIKey=FWBOOFNNDMVBCA-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(C(F)(F)F)ccc2nc1Nc1ccc(C(=O)NC(C(=O)OCC)C(=O)OCC)cc1',NULL),
	(232866,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl2F3N3O2',402.1593,NULL,'E39B7C12F14619C3-FICuS-01-58','E39B7C12F14619C3-FICTS-01-37','E39B7C12F14619C3-uuuuu-01-07','InChI=1S/C16H8Cl2F3N3O2/c17-9-3-2-8(6-10(9)18)22-14-13(15(25)26)23-11-4-1-7(16(19,20)21)5-12(11)24-14/h1-6H,(H,22,24)(H,25,26)','InChIKey=CCKNNWKBXVKHLZ-UHFFFAOYSA-N','O=C(O)c1nc2ccc(C(F)(F)F)cc2nc1Nc1ccc(Cl)c(Cl)c1',NULL),
	(232867,0,0,NULL,'Consistent with Molecular Formula','C18H14F3N3O4',393.3215,NULL,'FEFB55D4A67010ED-FICuS-01-84','FEFB55D4A67010ED-FICTS-01-63','FEFB55D4A67010ED-uuuuu-01-33','InChI=1S/C18H14F3N3O4/c1-27-13-6-4-10(8-14(13)28-2)22-16-15(17(25)26)23-12-7-9(18(19,20)21)3-5-11(12)24-16/h3-8H,1-2H3,(H,22,24)(H,25,26)','InChIKey=AEFZILOFLIFSQA-UHFFFAOYSA-N','COc1ccc(Nc2nc3ccc(C(F)(F)F)cc3nc2C(=O)O)cc1OC',NULL),
	(232868,0,0,NULL,'Consistent with Molecular Formula','C16H9F4N3O2',351.2596,NULL,'50772608A10F5617-FICuS-01-25','50772608A10F5617-FICTS-01-04','50772608A10F5617-uuuuu-01-D4','InChI=1S/C16H9F4N3O2/c17-9-2-4-10(5-3-9)21-14-13(15(24)25)22-11-6-1-8(16(18,19)20)7-12(11)23-14/h1-7H,(H,21,23)(H,24,25)','InChIKey=WGMQTIOOEZYVLD-UHFFFAOYSA-N','O=C(O)c1nc2ccc(C(F)(F)F)cc2nc1Nc1ccc(F)cc1',NULL),
	(232869,0,0,NULL,'Consistent with Molecular Formula','C17H12F3N3O3',363.2953,NULL,'1C28D2B5A3BA478D-FICuS-01-70','1C28D2B5A3BA478D-FICTS-01-4F','1C28D2B5A3BA478D-uuuuu-01-1F','InChI=1S/C17H12F3N3O3/c1-26-11-5-3-10(4-6-11)21-15-14(16(24)25)22-12-7-2-9(17(18,19)20)8-13(12)23-15/h2-8H,1H3,(H,21,23)(H,24,25)','InChIKey=ORNCQZVTQNFZTO-UHFFFAOYSA-N','COc1ccc(Nc2nc3cc(C(F)(F)F)ccc3nc2C(=O)O)cc1',NULL),
	(232870,0,0,NULL,'Consistent with Molecular Formula','C17H10F3N3O4',377.2789,NULL,'08F1C772A983C745-FICuS-01-51','08F1C772A983C745-FICTS-01-30','08F1C772A983C745-uuuuu-01-00','InChI=1S/C17H10F3N3O4/c18-17(19,20)9-3-6-11-12(7-9)23-14(13(22-11)16(26)27)21-10-4-1-8(2-5-10)15(24)25/h1-7H,(H,21,23)(H,24,25)(H,26,27)','InChIKey=XFOHAPPNKPGXTH-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2nc3cc(C(F)(F)F)ccc3nc2C(=O)O)cc1',NULL),
	(232871,0,0,NULL,'Consistent with Molecular Formula','C22H15F3N2O2',396.3679,NULL,'AC95F6F077DA106A-FICuS-01-76','AC95F6F077DA106A-FICTS-01-55','AC95F6F077DA106A-uuuuu-01-25','InChI=1S/C22H15F3N2O2/c1-28-16-8-10-17(11-9-16)29-21-20(14-5-3-2-4-6-14)26-19-13-15(22(23,24)25)7-12-18(19)27-21/h2-13H,1H3','InChIKey=BKJWGNMBBVGWTH-UHFFFAOYSA-N','COc1ccc(Oc2nc3ccc(C(F)(F)F)cc3nc2-c2ccccc2)cc1',NULL),
	(232872,0,0,NULL,'Consistent with Molecular Formula','C21H13N3O',323.3532,NULL,'8EF2DBD7B9F5DDF1-FICuS-01-B2','8EF2DBD7B9F5DDF1-FICTS-01-91','8EF2DBD7B9F5DDF1-uuuuu-01-61','InChI=1S/C21H13N3O/c22-14-15-10-12-17(13-11-15)25-21-20(16-6-2-1-3-7-16)23-18-8-4-5-9-19(18)24-21/h1-13H','InChIKey=XSOJDSBNQPWREU-UHFFFAOYSA-N','N#Cc1ccc(Oc2nc3ccccc3nc2-c2ccccc2)cc1',NULL),
	(232873,0,0,NULL,'Consistent with Molecular Formula','C20H13FN2O',316.3339,NULL,'944892CA8938D64F-FICuS-01-5F','944892CA8938D64F-FICTS-01-3E','944892CA8938D64F-uuuuu-01-0E','InChI=1S/C20H13FN2O/c21-15-10-12-16(13-11-15)24-20-19(14-6-2-1-3-7-14)22-17-8-4-5-9-18(17)23-20/h1-13H','InChIKey=PYXRROUOEUTDJI-UHFFFAOYSA-N','Fc1ccc(Oc2nc3ccccc3nc2-c2ccccc2)cc1',NULL),
	(232874,4,0,NULL,'Consistent with Molecular Formula','C6H13O7P',228.1383,NULL,'EB1C93D970C590AD-FICuS-01-78','EB1C93D970C590AD-FICTS-01-57','EB1C93D970C590AD-uuuuu-01-27','InChI=1S/C6H13O7P/c7-1-3-5(8)6(9)4(13-3)2-14(10,11)12/h3-9H,1-2H2,(H2,10,11,12)','InChIKey=DFYLWBCXEJFDNK-UHFFFAOYSA-N','O=P(O)(O)CC1OC(CO)C(O)C1O','1'),
	(232875,4,0,NULL,'Consistent with Molecular Formula','C12H20N2O12P2',446.2437,NULL,'00277A7363C311E5-FICuS-01-2D','00277A7363C311E5-FICTS-01-0C','7D0D5E698E0A21AC-uuuuu-01-23','InChI=1S/C12H17NO12P2.H3N/c14-11-9(24-10(12(11)15)6-26(18,19)20)5-23-27(21,22)25-8-3-1-7(2-4-8)13(16)17;/h1-4,9-12,14-15H,5-6H2,(H,21,22)(H2,18,19,20);1H3','InChIKey=WSIAVFLDCOBEJY-UHFFFAOYSA-N','N.O=[N+]([O-])c1ccc(OP(=O)(O)OCC2OC(CP(=O)(O)O)C(O)C2O)cc1','1'),
	(232876,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O3',181.1506,NULL,'171AAE4A4A64C5CD-FICuS-01-7A','171AAE4A4A64C5CD-FICTS-01-59','171AAE4A4A64C5CD-uuuuu-01-29','InChI=1S/C7H7N3O3/c1-4(11)12-3-6-10-5(2-8)7(9)13-6/h3,9H2,1H3','InChIKey=MQIYOWQPOLBZJX-UHFFFAOYSA-N','CC(=O)OCc1nc(C#N)c(N)o1',NULL),
	(232877,0,0,NULL,'Consistent with Molecular Formula','C9H14N3O4P',259.2011,NULL,'9F3FD3E736E56357-FICuS-01-6A','9F3FD3E736E56357-FICTS-01-49','9F3FD3E736E56357-uuuuu-01-19','InChI=1S/C9H14N3O4P/c1-3-14-17(13,15-4-2)6-8-12-7(5-10)9(11)16-8/h3-4,6,11H2,1-2H3','InChIKey=KZJQIAKEVUOJKT-UHFFFAOYSA-N','CCOP(=O)(Cc1nc(C#N)c(N)o1)OCC',NULL),
	(232878,0,0,NULL,'Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'8A008B10C91F91BA-FICuS-01-5B','8A008B10C91F91BA-FICTS-01-3A','8A008B10C91F91BA-uuuuu-01-0A','InChI=1S/C9H6N4O/c10-5-7-8(11)14-9(13-7)6-3-1-2-4-12-6/h1-4H,11H2','InChIKey=QMNWBDGIVJGJGS-UHFFFAOYSA-N','N#Cc1nc(-c2ccccn2)oc1N',NULL),
	(232879,0,0,NULL,'Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'66D75E458ABD9C66-FICuS-01-78','66D75E458ABD9C66-FICTS-01-57','66D75E458ABD9C66-uuuuu-01-27','InChI=1S/C9H6N4O/c10-4-7-8(11)14-9(13-7)6-2-1-3-12-5-6/h1-3,5H,11H2','InChIKey=IPDAAVATMABPQS-UHFFFAOYSA-N','N#Cc1nc(-c2cccnc2)oc1N',NULL),
	(232880,1,0,NULL,'Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'12D74EF23F1F7108-FICuS-01-56','12D74EF23F1F7108-FICTS-01-35','12D74EF23F1F7108-uuuuu-01-05','InChI=1S/C10H12ClNO2/c1-12-6-7-13-10(14-12)8-2-4-9(11)5-3-8/h2-5,10H,6-7H2,1H3','InChIKey=ZSGNXNQBXAYFSW-UHFFFAOYSA-N','CN1CCOC(c2ccc(Cl)cc2)O1','1'),
	(232881,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4',294.6939,NULL,'9E735ECD51010550-FICuS-01-41','9E735ECD51010550-FICTS-01-20','FAF90858C9D8D5DB-uuuuu-01-48','InChI=1S/C13H10N2.ClHO4/c1-3-7-11(8-4-1)13-14-15(13)12-9-5-2-6-10-12;2-1(3,4)5/h1-10H;(H,2,3,4,5)','InChIKey=LGJKXUITZDRHFW-UHFFFAOYSA-N','[O-][Cl+3]([O-])([O-])O.c1ccc(C2=NN2c2ccccc2)cc1',NULL),
	(232882,1,0,NULL,'Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'5901FCBF69FB6E18-FICuS-01-82','5901FCBF69FB6E18-FICTS-01-61','5901FCBF69FB6E18-uuuuu-01-31','InChI=1S/C11H14ClNO2/c1-13-7-2-8-14-11(15-13)9-3-5-10(12)6-4-9/h3-6,11H,2,7-8H2,1H3','InChIKey=VBEINFJIRJNJDV-UHFFFAOYSA-N','CN1CCCOC(c2ccc(Cl)cc2)O1','1'),
	(232883,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O4',238.2426,NULL,'2F64F2219F41B76F-FICuS-01-5D','2F64F2219F41B76F-FICTS-01-3C','2F64F2219F41B76F-uuuuu-01-0C','InChI=1S/C11H14N2O4/c1-12-7-2-8-16-11(17-12)9-3-5-10(6-4-9)13(14)15/h3-6,11H,2,7-8H2,1H3','InChIKey=JLZJARRJINRZIC-UHFFFAOYSA-N','CN1CCCOC(c2ccc([N+](=O)[O-])cc2)O1','1'),
	(232884,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'F5537125B2E36F0E-FICuS-01-56','F5537125B2E36F0E-FICTS-01-35','F5537125B2E36F0E-uuuuu-01-05','InChI=1S/C13H18N2O4/c1-10(2)14-8-3-9-18-13(19-14)11-4-6-12(7-5-11)15(16)17/h4-7,10,13H,3,8-9H2,1-2H3','InChIKey=MNOPFWCRPXXANI-UHFFFAOYSA-N','CC(C)N1CCCOC(c2ccc([N+](=O)[O-])cc2)O1','1'),
	(232885,6,1,NULL,'Consistent with Molecular Formula','C24H36O4',388.546,NULL,'2161EA644E1C5AB4-FICuS-01-5A','2161EA644E1C5AB4-FICTS-01-39','57C15A02B8EAFE4A-uuuuu-01-2E','InChI=1S/C24H36O4/c1-21(2)15-9-11-23(21,5)17(13-15)27-19(25)7-8-20(26)28-18-14-16-10-12-24(18,6)22(16,3)4/h7-8,15-18H,9-14H2,1-6H3/b8-7+','InChIKey=WNUALMJGGJCCAZ-BQYQJAHWSA-N','CC1(C)C2CCC1(C)C(OC(=O)/C=C/C(=O)OC1CC3CCC1(C)C3(C)C)C2','1'),
	(232886,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'E1DA89B24E1985F1-FICuS-01-6E','E1DA89B24E1985F1-FICTS-01-4D','E1DA89B24E1985F1-uuuuu-01-1D','InChI=1S/C17H17NO4/c1-21-11-8-9-5-7-18-6-3-4-10-14(18)12(9)13(17(11)22-2)16(20)15(10)19/h8H,3-7H2,1-2H3','InChIKey=VMUFXODGFRIDFQ-UHFFFAOYSA-N','COc1cc2c3c(c1OC)C(=O)C(=O)C1=C3N(CCC1)CC2',NULL),
	(232887,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'BF8CE41EAE24A759-FICuS-01-8B','BF8CE41EAE24A759-FICTS-01-6A','BF8CE41EAE24A759-uuuuu-01-3A','InChI=1S/C13H13N3O2/c1-8-3-4-9-11-10(7-14-12(9)15-8)13(17)18-6-5-16(11)2/h3-4,7H,5-6H2,1-2H3','InChIKey=HXXVCEXLGOYHKR-UHFFFAOYSA-N','Cc1ccc2c3c(cnc2n1)C(=O)OCCN3C',NULL),
	(232888,2,0,NULL,'Consistent with Molecular Formula','C14H14N2S8',466.758,NULL,'73FAA1A21BB6A0EB-FICuS-01-80','73FAA1A21BB6A0EB-FICTS-01-5F','73FAA1A21BB6A0EB-uuuuu-01-2F','InChI=1S/C14H14N2S8/c15-3-1-5-17-9-10(18-6-2-4-16)22-13(21-9)14-23-11-12(24-14)20-8-7-19-11/h9-10H,1-2,5-8H2','InChIKey=YUKLHGXOMTYTBG-UHFFFAOYSA-N','N#CCCSC1SC(=C2SC3=C(SCCS3)S2)SC1SCCC#N','1'),
	(232889,2,0,NULL,'Consistent with Molecular Formula','C8H11ClN4O',214.6541,NULL,'40503ACAFDCF2795-FICuS-01-72','40503ACAFDCF2795-FICTS-01-51','7397AA92F02653C1-uuuuu-01-F7','InChI=1S/C8H11ClN4O/c9-7-6(10)8(12-3-11-7)13-5-1-4(5)2-14/h3-5,14H,1-2,10H2,(H,11,12,13)/t4-,5+/m0/s1','InChIKey=LZUXPHAFDIFTAQ-CRCLSJGQSA-N','Nc1c(Cl)ncnc1NC1CC1CO','1'),
	(232890,2,0,NULL,'Consistent with Molecular Formula','C56H64O4',801.1192,NULL,'541E96872AD91C05-FICuS-01-4D','541E96872AD91C05-FICTS-01-2C','541E96872AD91C05-uuuuu-01-FC','InChI=1S/C56H64O4/c1-53(2,3)39-25-35-23-36-26-40(54(4,5)6)31-45(50(36)58)48(34-21-17-14-18-22-34)46-32-42(56(10,11)12)28-38(52(46)60)24-37-27-41(55(7,8)9)30-44(51(37)59)47(43(29-39)49(35)57)33-19-15-13-16-20-33/h13-22,25-32,47-48,57-60H,23-24H2,1-12H3','InChIKey=SXHIECWNWDATFJ-UHFFFAOYSA-N','CC(C)(C)c1cc2c(O)c(c1)C(c1ccccc1)c1cc(C(C)(C)C)cc(c1O)Cc1cc(C(C)(C)C)cc(c1O)C(c1ccccc1)c1cc(C(C)(C)C)cc(c1O)C2','1'),
	(232891,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O',315.8017,NULL,'2DE0E8591F4965D6-FICuS-01-66','2DE0E8591F4965D6-FICTS-01-45','2DE0E8591F4965D6-uuuuu-01-15','InChI=1S/C17H18ClN3O/c1-12-7-9-21(10-8-12)17-14(11-15(18)19-20-17)16(22)13-5-3-2-4-6-13/h2-6,11-12H,7-10H2,1H3','InChIKey=FLXHAYHAESRZCS-UHFFFAOYSA-N','CC1CCN(c2nnc(Cl)cc2C(=O)c2ccccc2)CC1',NULL),
	(232892,10,0,NULL,'Consistent with Molecular Formula','C12H15BrO2',271.1533,NULL,'67B83DE0F8386292-FICuS-01-56','67B83DE0F8386292-FICTS-01-35','222B9CCF4AE85807-uuuuu-01-19','InChI=1S/C12H15BrO2/c1-11(14)7-3-2-4-6-5(3)9(11)12(15,8(4)7)10(6)13/h3-10,14-15H,2H2,1H3/t3?,4?,5?,6?,7?,8?,9?,10-,11+,12+/m0/s1','InChIKey=QPWVLPJYSXVTHC-DMZAFEKPSA-N','CC1(O)C2C3CC4C5C3C1C(O)(C5Br)C42','1'),
	(232893,10,0,NULL,'Consistent with Molecular Formula','C17H12BrF5O2',423.1766,NULL,'DCDDA5E3921EE3D1-FICuS-01-92','DCDDA5E3921EE3D1-FICTS-01-71','88864D1E24AD5981-uuuuu-01-04','InChI=1S/C17H12BrF5O2/c18-15-5-3-1-2-4(5)14-16(24,6(2)7(3)17(14,15)25)8-9(19)11(21)13(23)12(22)10(8)20/h2-7,14-15,24-25H,1H2/t2?,3?,4?,5?,6?,7?,14?,15-,16-,17+/m0/s1','InChIKey=IODPQNWDBGXUDE-RWMGUVLISA-N','OC1(c2c(F)c(F)c(F)c(F)c2F)C2C3CC4C5C3C1C(O)(C5Br)C42','1'),
	(232894,0,0,NULL,'Consistent with Molecular Formula','C40H39ClN8O',683.2541,NULL,'AF8A5A593AF24044-FICuS-01-63','AF8A5A593AF24044-FICTS-01-42','AF76FDBC057F990A-uuuuu-01-3E','InChI=1S/C40H38N8O.ClH/c1-27-19-29(22-47(21-28-11-3-2-4-12-28)24-37-41-31-13-5-6-14-32(31)42-37)40(49)30(20-27)23-48(25-38-43-33-15-7-8-16-34(33)44-38)26-39-45-35-17-9-10-18-36(35)46-39;/h2-20,49H,21-26H2,1H3,(H,41,42)(H,43,44)(H,45,46);1H','InChIKey=HIZJDILVTNIETI-UHFFFAOYSA-N','Cc1cc(CN(Cc2ccccc2)Cc2nc3ccccc3[nH]2)c(O)c(CN(Cc2nc3ccccc3[nH]2)Cc2nc3ccccc3[nH]2)c1.Cl',NULL),
	(232895,3,0,NULL,'Consistent with Molecular Formula','C24H33N5O6',487.5546,NULL,'3D92A179B01F54E4-FICuS-01-56','5247A671052D39FE-FICTS-01-29','3D92A179B01F54E4-uuuuu-01-05','InChI=1S/C24H33N5O6/c1-12-10-19(30)29-18-11-16(8-9-17(12)18)28-22(33)14(3)26-20(31)13(2)25-21(32)15(4)27-23(34)35-24(5,6)7/h8-11,13-15H,1-7H3,(H,25,32)(H,26,31)(H,27,34)(H,28,33)(H,29,30)','InChIKey=OMELCXXTIBQUEY-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2cc(NC(=O)C(C)NC(=O)C(C)NC(=O)C(C)NC(=O)OC(C)(C)C)ccc12','1'),
	(232896,1,0,NULL,'Consistent with Molecular Formula','C25H30N6O7',526.548,NULL,'1952B587C129B368-FICuS-01-40','6ABC32076F63D3C8-FICTS-01-45','53A559048DBA7A0F-uuuuu-01-13','InChI=1S/C24H28N6O4.CH2O3/c1-15-12-21(31)29-20-13-17(9-10-18(15)20)28-22(32)19(8-5-11-27-23(25)26)30-24(33)34-14-16-6-3-2-4-7-16;2-1(3)4/h2-4,6-7,9-10,12-13,19H,5,8,11,14H2,1H3,(H,28,32)(H,29,31)(H,30,33)(H4,25,26,27);(H2,2,3,4)','InChIKey=FTTOWHURYNPFNN-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2cc(NC(=O)C(CCCNC(=N)N)NC(=O)OCc3ccccc3)ccc12.O=C(O)O','1'),
	(232897,0,0,NULL,'Consistent with Molecular Formula','C17H14N6O',318.3372,NULL,'51E8015AD4DAA10D-FICuS-01-64','CAEA9DDCB970614D-FICTS-01-75','51E8015AD4DAA10D-uuuuu-01-13','InChI=1S/C17H14N6O/c24-17-15-14(16(20-21-17)18-13-9-5-2-6-10-13)19-22-23(15)11-12-7-3-1-4-8-12/h1-10H,11H2,(H,18,20)(H,21,24)','InChIKey=NALZIEJKBSGTGH-UHFFFAOYSA-N','O=c1[nH]nc(Nc2ccccc2)c2nnn(Cc3ccccc3)c12',NULL),
	(232898,3,0,NULL,'Consistent with Molecular Formula','C11H13N3O3',235.242,NULL,'D02F1C13B1989B0A-FICuS-01-5B','D02F1C13B1989B0A-FICTS-01-3A','D02F1C13B1989B0A-uuuuu-01-0A','InChI=1S/C11H13N3O3/c15-5-9-8(16)4-10(17-9)14-6-13-7-2-1-3-12-11(7)14/h1-3,6,8-10,15-16H,4-5H2','InChIKey=CFUZUDJNRCIKSC-UHFFFAOYSA-N','OCC1OC(n2cnc3cccnc32)CC1O','1'),
	(232899,3,0,NULL,'Consistent with Molecular Formula','C11H14N4O3',250.2566,NULL,'814FC10FFB5C97E9-FICuS-01-82','814FC10FFB5C97E9-FICTS-01-61','814FC10FFB5C97E9-uuuuu-01-31','InChI=1S/C11H14N4O3/c12-6-1-2-13-11-10(6)14-5-15(11)9-3-7(17)8(4-16)18-9/h1-2,5,7-9,16-17H,3-4H2,(H2,12,13)','InChIKey=NFSMISQRIPNDDE-UHFFFAOYSA-N','Nc1ccnc2c1ncn2C1CC(O)C(CO)O1','1'),
	(232900,0,0,NULL,'Consistent with Molecular Formula','C13H10N4OS',270.3082,NULL,'20DCEB47DC4725F8-FICuS-01-79','8BB9D47FDBCD05EA-FICTS-01-88','20DCEB47DC4725F8-uuuuu-01-28','InChI=1S/C13H10N4OS/c1-7-11(8(2)18)13(19-3)10(6-16)12(17-7)9(4-14)5-15/h17H,1-3H3','InChIKey=HGRHWMUFTUXNNO-UHFFFAOYSA-N','CSC1=C(C#N)C(=C(C#N)C#N)NC(C)=C1C(C)=O',NULL),
	(232901,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O',224.2214,NULL,'891F289FA6BC68CF-FICuS-01-8B','AEB7EFF6026AF6EE-FICTS-01-8B','891F289FA6BC68CF-uuuuu-01-3A','InChI=1S/C12H8N4O/c1-7-11(8(2)17)3-9(4-13)12(16-7)10(5-14)6-15/h3,16H,1-2H3','InChIKey=XQFDGTATISXRRV-UHFFFAOYSA-N','CC(=O)C1=C(C)NC(=C(C#N)C#N)C(C#N)=C1',NULL),
	(232902,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C29H30N2O6 in C29H28Cl2N2O6','C29H30?2Cl2N2O6',573.4718,NULL,'B1402A8776223222-FICuS-01-1A','B1402A8776223222-FICTS-01-F9','B1402A8776223222-uuuuu-01-C9','InChI=1S/C29H30N2O6.2Cl/c1-34-24-12-8-18-16-20(6-10-22(18)26(24)36-3)28(32)30-14-5-15-31-29(33)21-7-11-23-19(17-21)9-13-25(35-2)27(23)37-4;;/h6-13,16-17H,5,14-15H2,1-4H3,(H,30,32)(H,31,33);;','InChIKey=TZGOVTYCAHDCAB-UHFFFAOYSA-N','*Cl.*Cl.COc1ccc2cc(C(=O)NCCCNC(=O)c3ccc4c(OC)c(OC)ccc4c3)ccc2c1OC',NULL),
	(232903,0,0,NULL,'Consistent with Molecular Formula','C13H9BrO5',325.1151,NULL,'3E13226016B5557D-FICuS-01-30','3E13226016B5557D-FICTS-01-0F','3E13226016B5557D-uuuuu-01-DF','InChI=1S/C13H9BrO5/c14-9-3-1-8-6-10(4-2-7(8)5-9)19-11(12(15)16)13(17)18/h1-6,11H,(H,15,16)(H,17,18)','InChIKey=QTYKXKCXGMHUCT-UHFFFAOYSA-N','O=C(O)C(Oc1ccc2cc(Br)ccc2c1)C(=O)O',NULL),
	(232904,0,0,NULL,'Consistent with Molecular Formula','C27H26N2O4',442.5134,NULL,'6DECE56E1B791998-FICuS-01-7C','6DECE56E1B791998-FICTS-01-5B','6DECE56E1B791998-uuuuu-01-2B','InChI=1S/C27H26N2O4/c1-32-24-10-8-18-14-22(6-4-20(18)16-24)26(30)28-12-3-13-29-27(31)23-7-5-21-17-25(33-2)11-9-19(21)15-23/h4-11,14-17H,3,12-13H2,1-2H3,(H,28,30)(H,29,31)','InChIKey=KBKKDVJPBSYMDW-UHFFFAOYSA-N','COc1ccc2cc(C(=O)NCCCNC(=O)c3ccc4cc(OC)ccc4c3)ccc2c1',NULL),
	(232905,0,0,NULL,'Consistent with Molecular Formula','C25H22N2O4',414.4598,NULL,'B6AFBC31E14F51C6-FICuS-01-7E','B6AFBC31E14F51C6-FICTS-01-5D','B6AFBC31E14F51C6-uuuuu-01-2D','InChI=1S/C25H22N2O4/c28-22-8-6-16-12-20(4-2-18(16)14-22)24(30)26-10-1-11-27-25(31)21-5-3-19-15-23(29)9-7-17(19)13-21/h2-9,12-15,28-29H,1,10-11H2,(H,26,30)(H,27,31)','InChIKey=MXGXSZFLBYRUBQ-UHFFFAOYSA-N','O=C(NCCCNC(=O)c1ccc2cc(O)ccc2c1)c1ccc2cc(O)ccc2c1',NULL),
	(232906,0,0,NULL,'Consistent with Molecular Formula','C29H30N2O6',502.5658,NULL,'EF6559DDE883AE1E-FICuS-01-97','EF6559DDE883AE1E-FICTS-01-76','EF6559DDE883AE1E-uuuuu-01-46','InChI=1S/C29H30N2O6/c1-34-24-14-18-6-8-20(12-22(18)16-26(24)36-3)28(32)30-10-5-11-31-29(33)21-9-7-19-15-25(35-2)27(37-4)17-23(19)13-21/h6-9,12-17H,5,10-11H2,1-4H3,(H,30,32)(H,31,33)','InChIKey=NRGIHWUBMXHLNA-UHFFFAOYSA-N','COc1cc2ccc(C(=O)NCCCNC(=O)c3ccc4cc(OC)c(OC)cc4c3)cc2cc1OC',NULL),
	(232907,0,1,NULL,'Consistent with Molecular Formula','C17H14F2O2',288.2932,NULL,'FECBF5C9DFCC3862-FICuS-01-B1','FECBF5C9DFCC3862-FICTS-01-90','5C8F986B1E1A278E-uuuuu-01-23','InChI=1S/C17H14F2O2/c18-15-7-8-16(19)14(12-15)6-9-17(20)21-11-10-13-4-2-1-3-5-13/h1-9,12H,10-11H2/b9-6+','InChIKey=OVMWTYMBYHQFMZ-RMKNXTFCSA-N','O=C(/C=C/c1cc(F)ccc1F)OCCc1ccccc1','1'),
	(232908,0,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,'Benzenepropanoic acid, 2,5-dihydroxy-, 2-phenylethylester\nPropanoic acid, 3-(2,5-dihydroxyphenyl)-, 2-phenylethylester','5A5C43B270FA3A88-FICuS-01-62','5A5C43B270FA3A88-FICTS-01-41','5A5C43B270FA3A88-uuuuu-01-11','InChI=1S/C17H18O4/c18-15-7-8-16(19)14(12-15)6-9-17(20)21-11-10-13-4-2-1-3-5-13/h1-5,7-8,12,18-19H,6,9-11H2','InChIKey=HANVRACIAIQRLU-UHFFFAOYSA-N','O=C(CCc1cc(O)ccc1O)OCCc1ccccc1',NULL),
	(232909,0,0,NULL,'Consistent with Molecular Formula','C19H22N6O4',398.4206,NULL,'9C3590D391D7ECC0-FICuS-01-6B','9C3590D391D7ECC0-FICTS-01-4A','9C3590D391D7ECC0-uuuuu-01-1A','InChI=1S/C19H22N6O4/c20-18(28)24-14-6-2-12(3-7-14)16(26)22-10-1-11-23-17(27)13-4-8-15(9-5-13)25-19(21)29/h2-9H,1,10-11H2,(H,22,26)(H,23,27)(H3,20,24,28)(H3,21,25,29)','InChIKey=VOGYMQPVCNMMCH-UHFFFAOYSA-N','NC(=O)Nc1ccc(C(=O)NCCCNC(=O)c2ccc(NC(N)=O)cc2)cc1',NULL),
	(232910,0,0,NULL,'Consistent with Molecular Formula','C25H22N2O6',446.4586,NULL,'9E7EF5926BA42ECD-FICuS-01-92','9E7EF5926BA42ECD-FICTS-01-71','9E7EF5926BA42ECD-uuuuu-01-41','InChI=1S/C25H22N2O6/c28-20-10-14-2-4-16(8-18(14)12-22(20)30)24(32)26-6-1-7-27-25(33)17-5-3-15-11-21(29)23(31)13-19(15)9-17/h2-5,8-13,28-31H,1,6-7H2,(H,26,32)(H,27,33)','InChIKey=ALWHTIREUNWMMD-UHFFFAOYSA-N','O=C(NCCCNC(=O)c1ccc2cc(O)c(O)cc2c1)c1ccc2cc(O)c(O)cc2c1',NULL),
	(232911,0,0,NULL,'Consistent with Molecular Formula','C20H17BrN2O',381.2711,NULL,'C01EC75409422BED-FICuS-01-5F','C01EC75409422BED-FICTS-01-3E','C01EC75409422BED-uuuuu-01-0E','InChI=1S/C20H17BrN2O/c1-20(2)11-15(12-4-6-13(21)7-5-12)18-19(20)23-17-10-14(24-3)8-9-16(17)22-18/h4-11H,1-3H3','InChIKey=HPHBODYRIWRPDA-UHFFFAOYSA-N','COc1ccc2nc3c(nc2c1)C(C)(C)C=C3c1ccc(Br)cc1',NULL),
	(232912,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,'1-(Benzyloxymethyl)-thieno[3,2-d]pyrimidine-2,4-dione','98CC6DC97C94DA5B-FICuS-01-97','98CC6DC97C94DA5B-FICTS-01-76','98CC6DC97C94DA5B-uuuuu-01-46','InChI=1S/C14H12N2O3S/c17-13-12-11(6-7-20-12)16(14(18)15-13)9-19-8-10-4-2-1-3-5-10/h1-7H,8-9H2,(H,15,17,18)','InChIKey=UKTMNXQKYCHWKD-UHFFFAOYSA-N','O=c1[nH]c(=O)n(COCc2ccccc2)c2ccsc12',NULL),
	(232913,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'09BF1080BEE3E883-FICuS-01-68','09BF1080BEE3E883-FICTS-01-47','09BF1080BEE3E883-uuuuu-01-17','InChI=1S/C21H20N2O3/c1-12-6-4-8-14-10-21(19(24)17(12)14)16(11-22-23-21)15-9-5-7-13(2)18(15)20(25)26-3/h4-9,16H,10-11H2,1-3H3','InChIKey=PBHZKZJCBJXNHD-UHFFFAOYSA-N','COC(=O)c1c(C)cccc1C1CN=NC12Cc1cccc(C)c1C2=O','1'),
	(232914,2,0,NULL,'Consistent with Molecular Formula','C8H10?N2O3',182.1786,NULL,'2C3D5CCE44989C96-FICuS-01-77','2C3D5CCE44989C96-FICTS-01-56','3AAD40DC5BFBEDCE-uuuuu-01-6A','InChI=1S/C8H10N2O3/c11-4-5-3-6(5)10-2-1-7(12)9-8(10)13/h1-2,5-6,11H,3-4H2,(H,9,12,13)/t5-,6-/m1/s1','InChIKey=UMIBAQGXMVUTBS-PHDIDXHHSA-N','*.O=c1ccn(C2CC2CO)c(=O)[nH]1','1'),
	(232915,2,0,NULL,'Consistent with Molecular Formula','C8H10?N2O3',182.1786,NULL,'912A6C76FAC0782B-FICuS-01-67','912A6C76FAC0782B-FICTS-01-46','3AAD40DC5BFBEDCE-uuuuu-01-6A','InChI=1S/C8H10N2O3/c11-4-5-3-6(5)10-2-1-7(12)9-8(10)13/h1-2,5-6,11H,3-4H2,(H,9,12,13)/t5-,6+/m0/s1','InChIKey=UMIBAQGXMVUTBS-NTSWFWBYSA-N','*.O=c1ccn(C2CC2CO)c(=O)[nH]1','1'),
	(232916,2,0,NULL,'Consistent with Molecular Formula','C9H10?N4O2',206.2036,NULL,'09CCA0B992325849-FICuS-01-4C','09CCA0B992325849-FICTS-01-2B','2F9BB00CC2DB9F8A-uuuuu-01-41','InChI=1S/C9H10N4O2/c14-2-5-1-6(5)13-4-12-7-8(13)10-3-11-9(7)15/h3-6,14H,1-2H2,(H,10,11,15)/t5-,6-/m1/s1','InChIKey=BTKLUITVYUQMTF-PHDIDXHHSA-N','*.O=c1[nH]cnc2c1ncn2C1CC1CO','1'),
	(232917,2,0,NULL,'Consistent with Molecular Formula','C9H10?N4O2',206.2036,NULL,'958FC6844F041C7F-FICuS-01-67','958FC6844F041C7F-FICTS-01-46','2F9BB00CC2DB9F8A-uuuuu-01-41','InChI=1S/C9H10N4O2/c14-2-5-1-6(5)13-4-12-7-8(13)10-3-11-9(7)15/h3-6,14H,1-2H2,(H,10,11,15)/t5-,6+/m0/s1','InChIKey=BTKLUITVYUQMTF-NTSWFWBYSA-N','*.O=c1[nH]cnc2c1ncn2C1CC1CO','1'),
	(232918,2,0,NULL,'Consistent with Molecular Formula','C9H12?N2O3',196.2054,NULL,'34BCE18C82A8B198-FICuS-01-6B','34BCE18C82A8B198-FICTS-01-4A','0077DDC922CDF9DF-uuuuu-01-3C','InChI=1S/C9H12N2O3/c1-5-3-11(7-2-6(7)4-12)9(14)10-8(5)13/h3,6-7,12H,2,4H2,1H3,(H,10,13,14)/t6-,7-/m1/s1','InChIKey=CKCWEDIWMYALPQ-RNFRBKRXSA-N','*.Cc1cn(C2CC2CO)c(=O)[nH]c1=O','1'),
	(232919,2,0,NULL,'Consistent with Molecular Formula','C9H12?N2O3',196.2054,NULL,'FCC770FCE6D246B5-FICuS-01-8C','FCC770FCE6D246B5-FICTS-01-6B','0077DDC922CDF9DF-uuuuu-01-3C','InChI=1S/C9H12N2O3/c1-5-3-11(7-2-6(7)4-12)9(14)10-8(5)13/h3,6-7,12H,2,4H2,1H3,(H,10,13,14)/t6-,7+/m0/s1','InChIKey=CKCWEDIWMYALPQ-NKWVEPMBSA-N','*.Cc1cn(C2CC2CO)c(=O)[nH]c1=O','1'),
	(232920,2,0,NULL,'Consistent with Molecular Formula','C13H16N4O8',356.2914,NULL,'B89FECF224CFD630-FICuS-01-8C','B89FECF224CFD630-FICTS-01-6B','8AF24CD23735EC4E-uuuuu-01-27','InChI=1S/C7H13NO.C6H3N3O7/c9-7-3-5-8-4-1-2-6(7)8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6-7,9H,1-5H2;1-2,10H/t6-,7-;/m1./s1','InChIKey=RJNCWURFJNHQGX-ZJLYAJKPSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1.OC1CCN2CCCC12','1'),
	(232921,1,0,NULL,'Consistent with Molecular Formula','C13H14N4O8',354.2756,NULL,'9938C5BE045BF203-FICuS-01-59','9938C5BE045BF203-FICTS-01-38','54A55AA4C68DE1A6-uuuuu-01-22','InChI=1S/C7H11NO.C6H3N3O7/c9-7-3-5-8-4-1-2-6(7)8;10-6-4(8(13)14)1-3(7(11)12)2-5(6)9(15)16/h6H,1-5H2;1-2,10H','InChIKey=HMXOCEBEADFWJP-UHFFFAOYSA-N','O=C1CCN2CCCC12.O=[N+]([O-])c1cc([N+](=O)[O-])c(O)c([N+](=O)[O-])c1','1'),
	(232922,1,0,NULL,'Consistent with Molecular Formula','C18H27NO3S',337.4762,NULL,'92C8895DCF4C30C5-FICuS-01-72','BB09AFC52F8F6EBE-FICTS-01-8A','92C8895DCF4C30C5-uuuuu-01-21','InChI=1S/C18H27NO3S/c1-6-22-17(21)15-11(2)19-13-9-18(3,4)10-14(20)16(13)12(15)7-8-23-5/h12,19H,6-10H2,1-5H3','InChIKey=AFGVNEDPAFKKOQ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC2=C(C(=O)CC(C)(C)C2)C1CCSC','1'),
	(232923,1,0,NULL,'Consistent with Molecular Formula','C15H21NO3S',295.3958,NULL,'73929E8EFCD5368C-FICuS-01-7D','CA27EEE3E026CC13-FICTS-01-5C','73929E8EFCD5368C-uuuuu-01-2C','InChI=1S/C15H21NO3S/c1-9-13(15(18)19-2)10(7-8-20-3)14-11(16-9)5-4-6-12(14)17/h10,16H,4-8H2,1-3H3','InChIKey=FAQCNUYACZCKPW-UHFFFAOYSA-N','COC(=O)C1=C(C)NC2=C(C(=O)CCC2)C1CCSC','1'),
	(232924,2,0,NULL,'Consistent with Molecular Formula','C15H21NO4S',311.3952,NULL,'524E78907631D17A-FICuS-01-3D','202C208B77A08DFF-FICTS-01-40','524E78907631D17A-uuuuu-01-EC','InChI=1S/C15H21NO4S/c1-9-13(15(18)20-2)10(7-8-21(3)19)14-11(16-9)5-4-6-12(14)17/h10,16H,4-8H2,1-3H3','InChIKey=GFHUHSCLCPNQSZ-UHFFFAOYSA-N','COC(=O)C1=C(C)NC2=C(C(=O)CCC2)C1CCS(C)=O','1'),
	(232925,0,1,NULL,'Consistent with Molecular Formula','C11H9NO3',203.197,NULL,'8087767BD3C50338-FICuS-01-41','6F937247EECE7BBE-FICTS-01-74','8087767BD3C50338-uuuuu-01-F0','InChI=1S/C11H9NO3/c13-6-7-5-10(14)12-9-4-2-1-3-8(9)11(7)15/h1-4,6,13H,5H2,(H,12,14)/b7-6+','InChIKey=VKHQEKWKODCSOB-VOTSOKGWSA-N','O=C1C/C(=C\\O)C(=O)c2ccccc2N1','1'),
	(232926,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2S2',279.3712,NULL,'FF2F7021F9F1D43E-FICuS-01-7B','FF2F7021F9F1D43E-FICTS-01-5A','FF2F7021F9F1D43E-uuuuu-01-2A','InChI=1S/C13H13NO2S2/c1-17-13(18-2)9-7-11(15)14-10-6-4-3-5-8(10)12(9)16/h3-6H,7H2,1-2H3,(H,14,15)','InChIKey=VVEZVVLYCIMJAC-UHFFFAOYSA-N','CSC(SC)=C1CC(=O)Nc2ccccc2C1=O',NULL),
	(232927,0,0,NULL,'Consistent with Molecular Formula','C18H14N2S',290.382,NULL,'83D10B82ACB113A6-FICuS-01-55','83D10B82ACB113A6-FICTS-01-34','83D10B82ACB113A6-uuuuu-01-04','InChI=1S/C18H14N2S/c1-21-17-11-13-10-12-6-2-4-8-15(12)20-18(13)14-7-3-5-9-16(14)19-17/h2-10H,11H2,1H3','InChIKey=OGFJXQMWIHXIGR-UHFFFAOYSA-N','CSC1=Nc2ccccc2-c2nc3ccccc3cc2C1',NULL),
	(232928,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'E183938BFA16AE7B-FICuS-01-7B','E183938BFA16AE7B-FICTS-01-5A','E183938BFA16AE7B-uuuuu-01-2A','InChI=1S/C11H9N3O/c15-10-5-7-6-12-14-11(7)8-3-1-2-4-9(8)13-10/h1-4,6H,5H2,(H,12,14)(H,13,15)','InChIKey=QJOSUMCUWHXYNO-UHFFFAOYSA-N','O=C1Cc2cn[nH]c2-c2ccccc2N1',NULL),
	(232929,2,2,NULL,'Consistent with Molecular Formula','C28H36ClNO2',454.0509,'2-Propen-1-one, 1-[1-ethyl-4-[2-(4-ethylphenyl)ethenyl]- 4-hydroxy-3-piperidinyl]-3-(4-ethylphenyl)-, hydrochloride','8B599AD50F92AB98-FICuS-01-77','8B599AD50F92AB98-FICTS-01-56','10523925C7E786FF-uuuuu-01-01','InChI=1S/C28H35NO2.ClH/c1-4-22-7-11-24(12-8-22)15-16-27(30)26-21-29(6-3)20-19-28(26,31)18-17-25-13-9-23(5-2)10-14-25;/h7-18,26,31H,4-6,19-21H2,1-3H3;1H/b16-15+,18-17+;','InChIKey=XJDPAUYFONOZBC-DCPGAFKKSA-N','CCc1ccc(/C=C/C(=O)C2CN(CC)CCC2(O)/C=C/c2ccc(CC)cc2)cc1.Cl','1'),
	(232930,0,1,NULL,'Consistent with Molecular Formula','C18H22ClN3O3',363.8431,NULL,'B2EB0B48C9DA5D58-FICuS-01-87','B2EB0B48C9DA5D58-FICTS-01-66','B217ACADF6578416-uuuuu-01-16','InChI=1S/C18H21N3O3.ClH/c1-21(2)12-15-10-14(6-9-17(15)22)18(23)20-19-11-13-4-7-16(24-3)8-5-13;/h4-11,22H,12H2,1-3H3,(H,20,23);1H','InChIKey=ZWZLRFNXQRMZBX-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccc(O)c(CN(C)C)c2)cc1.Cl','1'),
	(232931,2,0,NULL,'Consistent with Molecular Formula','C17H25N3O5',351.4016,NULL,'BAB347DB30A98FE9-FICuS-01-89','BAB347DB30A98FE9-FICTS-01-68','BAB347DB30A98FE9-uuuuu-01-38','InChI=1S/C17H25N3O5/c1-11(15(21)18-10-14(24-3)25-4)19-16(22)12(2)20-17(23)13-8-6-5-7-9-13/h5-9,11-12,14H,10H2,1-4H3,(H,18,21)(H,19,22)(H,20,23)','InChIKey=HROVJYOWBWNZPQ-UHFFFAOYSA-N','COC(CNC(=O)C(C)NC(=O)C(C)NC(=O)c1ccccc1)OC','1'),
	(232932,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'076F1AA8A28C2EA0-FICuS-01-6B','076F1AA8A28C2EA0-FICTS-01-4A','076F1AA8A28C2EA0-uuuuu-01-1A','InChI=1S/C15H22N2O4/c1-11(15(19)17(2)10-13(20-3)21-4)16-14(18)12-8-6-5-7-9-12/h5-9,11,13H,10H2,1-4H3,(H,16,18)','InChIKey=FCCCZAMISCLZHU-UHFFFAOYSA-N','COC(CN(C)C(=O)C(C)NC(=O)c1ccccc1)OC','1'),
	(232933,0,0,NULL,'Consistent with Molecular Formula','C14H17F3N2O4',334.2945,NULL,'5AC13E6DBC719DCD-FICuS-01-94','5AC13E6DBC719DCD-FICTS-01-73','5AC13E6DBC719DCD-uuuuu-01-43','InChI=1S/C14H17F3N2O4/c1-22-12(23-2)8-18-11(20)7-19-13(21)9-3-5-10(6-4-9)14(15,16)17/h3-6,12H,7-8H2,1-2H3,(H,18,20)(H,19,21)','InChIKey=JKPSXUFUZVVCQQ-UHFFFAOYSA-N','COC(CNC(=O)CNC(=O)c1ccc(C(F)(F)F)cc1)OC',NULL),
	(232934,1,1,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'C22253346DB143BD-FICuS-01-49','9A811CD891B4AFA5-FICTS-01-56','C22253346DB143BD-uuuuu-01-F8','InChI=1S/C16H22N2O4/c1-12(16(20)17-11-15(21-2)22-3)18-14(19)10-9-13-7-5-4-6-8-13/h4-10,12,15H,11H2,1-3H3,(H,17,20)(H,18,19)/b10-9+','InChIKey=YCPSGSWJPXCVLD-MDZDMXLPSA-N','COC(CNC(=O)C(C)NC(=O)/C=C/c1ccccc1)OC','1'),
	(232935,1,0,NULL,'Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'23500DDF48BD6C74-FICuS-01-65','23500DDF48BD6C74-FICTS-01-44','23500DDF48BD6C74-uuuuu-01-14','InChI=1S/C16H24N2O4/c1-12(16(20)17-11-15(21-2)22-3)18-14(19)10-9-13-7-5-4-6-8-13/h4-8,12,15H,9-11H2,1-3H3,(H,17,20)(H,18,19)','InChIKey=RYJHVZCRTYSICO-UHFFFAOYSA-N','COC(CNC(=O)C(C)NC(=O)CCc1ccccc1)OC','1'),
	(232936,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O2',289.2928,NULL,'4A8DEB16A9C891E3-FICuS-01-7D','4A8DEB16A9C891E3-FICTS-01-5C','4A8DEB16A9C891E3-uuuuu-01-2C','InChI=1S/C17H11N3O2/c21-20(22)14-6-3-5-12(9-14)17-18-10-13-8-11-4-1-2-7-15(11)16(13)19-17/h1-7,9-10H,8H2','InChIKey=KODIFUTVLXURDD-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2ncc3c(n2)-c2ccccc2C3)c1',NULL),
	(232937,0,0,NULL,'Consistent with Molecular Formula','C16H8N4O3',304.2642,NULL,'9695778BC2707A38-FICuS-01-4B','9695778BC2707A38-FICTS-01-2A','9695778BC2707A38-uuuuu-01-FA','InChI=1S/C16H8N4O3/c21-15-12-7-2-1-6-11(12)13-14(15)18-19-16(17-13)9-4-3-5-10(8-9)20(22)23/h1-8H','InChIKey=UXOQLMUKTMDTGC-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc(-c3cccc([N+](=O)[O-])c3)nnc21',NULL),
	(232938,2,0,NULL,'Consistent with Molecular Formula','C19H21N3O3',339.3932,NULL,'70DB813ECDC3C17D-FICuS-01-81','70DB813ECDC3C17D-FICTS-01-60','70DB813ECDC3C17D-uuuuu-01-30','InChI=1S/C19H21N3O3/c1-13(18(24)22-16-11-7-4-8-12-16)17(23)20-14(2)21-19(25)15-9-5-3-6-10-15/h3-14H,1-2H3,(H,20,23)(H,21,25)(H,22,24)','InChIKey=XYKCQPPBYPGXBC-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1)NC(=O)C(C)C(=O)Nc1ccccc1','1'),
	(232939,2,0,NULL,'Consistent with Molecular Formula','C21H25N3O3',367.4468,NULL,'CB973EB25DB6A5FE-FICuS-01-9A','CB973EB25DB6A5FE-FICTS-01-79','CB973EB25DB6A5FE-uuuuu-01-49','InChI=1S/C21H25N3O3/c1-15(20(26)22-14-18-11-7-4-8-12-18)21(27)24-16(2)23-19(25)13-17-9-5-3-6-10-17/h3-12,15-16H,13-14H2,1-2H3,(H,22,26)(H,23,25)(H,24,27)','InChIKey=SHYYRCZBCBGHIY-UHFFFAOYSA-N','CC(NC(=O)Cc1ccccc1)NC(=O)C(C)C(=O)NCc1ccccc1','1'),
	(232940,2,0,NULL,'Consistent with Molecular Formula','C20H23N3O3',353.42,NULL,'AE27FC255CD84A3E-FICuS-01-87','AE27FC255CD84A3E-FICTS-01-66','AE27FC255CD84A3E-uuuuu-01-36','InChI=1S/C20H23N3O3/c1-14(20(26)23-17-11-7-4-8-12-17)19(25)22-15(2)21-18(24)13-16-9-5-3-6-10-16/h3-12,14-15H,13H2,1-2H3,(H,21,24)(H,22,25)(H,23,26)','InChIKey=NWUCXYJTNFIILW-UHFFFAOYSA-N','CC(NC(=O)Cc1ccccc1)NC(=O)C(C)C(=O)Nc1ccccc1','1'),
	(232941,2,0,NULL,'Consistent with Molecular Formula','C14H16F3N3O3',331.2939,NULL,'63CAD3BB2D3D74ED-FICuS-01-90','63CAD3BB2D3D74ED-FICTS-01-6F','63CAD3BB2D3D74ED-uuuuu-01-3F','InChI=1S/C14H16F3N3O3/c1-7(12(22)19-8(2)11(18)21)13(23)20-10-5-3-9(4-6-10)14(15,16)17/h3-8H,1-2H3,(H2,18,21)(H,19,22)(H,20,23)','InChIKey=SKDIJEZBZPZEFI-UHFFFAOYSA-N','CC(NC(=O)C(C)C(=O)Nc1ccc(C(F)(F)F)cc1)C(N)=O','1'),
	(232942,2,0,NULL,'Consistent with Molecular Formula','C15H18F3N3O3',345.3207,NULL,'599BF0BE6CC8872C-FICuS-01-85','599BF0BE6CC8872C-FICTS-01-64','599BF0BE6CC8872C-uuuuu-01-34','InChI=1S/C15H18F3N3O3/c1-8(14(24)21-9(2)12(19)22)13(23)20-7-10-3-5-11(6-4-10)15(16,17)18/h3-6,8-9H,7H2,1-2H3,(H2,19,22)(H,20,23)(H,21,24)','InChIKey=PWQDVQQFBWUDTL-UHFFFAOYSA-N','CC(NC(=O)C(C)C(=O)NCc1ccc(C(F)(F)F)cc1)C(N)=O','1'),
	(232943,0,0,NULL,'Consistent with Molecular Formula','C17H20N4',280.3718,NULL,'A534C34166743BC6-FICuS-01-44','A534C34166743BC6-FICTS-01-23','A534C34166743BC6-uuuuu-01-F3','InChI=1S/C17H20N4/c1-12-18-16-14-6-4-3-5-13(14)11-15(16)17(19-12)21-9-7-20(2)8-10-21/h3-6H,7-11H2,1-2H3','InChIKey=NNDCHRMSKBOASE-UHFFFAOYSA-N','Cc1nc2c(c(N3CCN(C)CC3)n1)Cc1ccccc1-2',NULL),
	(232944,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O',294.3554,NULL,'B7A543990A11F750-FICuS-01-44','B7A543990A11F750-FICTS-01-23','B7A543990A11F750-uuuuu-01-F3','InChI=1S/C17H18N4O/c1-20-6-8-21(9-7-20)11-12-10-15-16(19-18-12)13-4-2-3-5-14(13)17(15)22/h2-5,10H,6-9,11H2,1H3','InChIKey=RGRONFKERSVOCR-UHFFFAOYSA-N','CN1CCN(Cc2cc3c(nn2)-c2ccccc2C3=O)CC1',NULL),
	(232945,1,0,NULL,'Consistent with Molecular Formula','C18H19N3O3',325.3664,NULL,'6894254F0CF9A963-FICuS-01-58','6894254F0CF9A963-FICTS-01-37','6894254F0CF9A963-uuuuu-01-07','InChI=1S/C18H19N3O3/c1-13(17(23)21-15-10-6-3-7-11-15)16(22)19-12-20-18(24)14-8-4-2-5-9-14/h2-11,13H,12H2,1H3,(H,19,22)(H,20,24)(H,21,23)','InChIKey=OWHKWSDQTKMLLS-UHFFFAOYSA-N','CC(C(=O)NCNC(=O)c1ccccc1)C(=O)Nc1ccccc1','1'),
	(232946,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H21N3O3 in C19H18N3O3','C19H21N3O3',339.3932,NULL,'956BA4C0B0830FAF-FICuS-01-6F','956BA4C0B0830FAF-FICTS-01-4E','956BA4C0B0830FAF-uuuuu-01-1E','InChI=1S/C19H21N3O3/c1-14(17(23)20-12-15-8-4-2-5-9-15)18(24)21-13-22-19(25)16-10-6-3-7-11-16/h2-11,14H,12-13H2,1H3,(H,20,23)(H,21,24)(H,22,25)','InChIKey=FRBAOHZRIIPSGW-UHFFFAOYSA-N','CC(C(=O)NCNC(=O)c1ccccc1)C(=O)NCc1ccccc1','1'),
	(232947,0,0,NULL,'Consistent with Molecular Formula','C18H10N2O',270.2898,NULL,'565AF78722EE26A2-FICuS-01-5D','565AF78722EE26A2-FICTS-01-3C','565AF78722EE26A2-uuuuu-01-0C','InChI=1S/C18H10N2O/c21-18-13-8-4-3-7-12(13)17-16(18)15-11-6-2-1-5-10(11)9-14(15)19-20-17/h1-8H,9H2','InChIKey=DXLRHOVMJIANEN-UHFFFAOYSA-N','O=C1c2ccccc2-c2nnc3c(c21)-c1ccccc1C3',NULL),
	(232948,1,0,NULL,'Consistent with Molecular Formula','C44H72N10O3',789.118,NULL,'D29D7E23BDE6CE0A-FICuS-01-95','D29D7E23BDE6CE0A-FICTS-01-74','D29D7E23BDE6CE0A-uuuuu-01-44','InChI=1S/C44H72N10O3/c1-4-6-8-10-12-14-16-18-20-22-30-47-38(55)29-28-37(43(57)48-31-23-21-19-17-15-13-11-9-7-5-2)51-42(56)34-24-26-36(27-25-34)54(3)33-35-32-49-41-39(50-35)40(45)52-44(46)53-41/h24-27,32,37H,4-23,28-31,33H2,1-3H3,(H,47,55)(H,48,57)(H,51,56','InChIKey=GEJHGYWJBHHFBZ-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=O)CCC(NC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)NCCCCCCCCCCCC','1'),
	(232949,0,0,NULL,'Consistent with Molecular Formula','C24H27NO4',393.4816,'Adaphostin\nBenzoic acid, 4-[[(2,5-dihydroxyphenyl)methyl]amino]-,1-adamantyl ester\nBenzoic acid, 4-[[(2,5-dihydroxyphenyl)methyl]amino]-, tricyclo[3.3.1.13,7]dec-1-yl ester','B51EFAFC943B0BC3-FICuS-01-8E','B51EFAFC943B0BC3-FICTS-01-6D','B51EFAFC943B0BC3-uuuuu-01-3D','InChI=1S/C24H27NO4/c26-21-5-6-22(27)19(10-21)14-25-20-3-1-18(2-4-20)23(28)29-24-11-15-7-16(12-24)9-17(8-15)13-24/h1-6,10,15-17,25-27H,7-9,11-14H2','InChIKey=YJZSUCFGHXQWDM-UHFFFAOYSA-N','O=C(OC12CC3CC(CC(C3)C1)C2)c1ccc(NCc2cc(O)ccc2O)cc1',NULL),
	(232950,5,0,NULL,'Consistent with Molecular Formula','C35H56N5O11P',753.8281,NULL,'A7E8ECE28FDD811D-FICuS-01-9F','A7E8ECE28FDD811D-FICTS-01-7E','A7E8ECE28FDD811D-uuuuu-01-4E','InChI=1S/C35H56N5O11P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-30(42)36-29-19-20-39(34(44)37-29)31-18-17-26(49-31)24-48-52(46,47)51-27-21-32(50-28(27)23-41)40-22-25(2)33(43)38-35(40)45/h19-20,22,26-28,31-32,41H,3-18,21,23-24H2,1-2H3,(H,46,47)(H,38,43,45)(H,3','InChIKey=AOIOGQFDIDKNEZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccn(C2CCC(COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3CO)O2)c(=O)n1','1'),
	(232951,2,0,NULL,'Consistent with Molecular Formula','C25H44N3O7P',529.6123,NULL,'C32760DB0C178F85-FICuS-01-58','453CF42EB7AB0913-FICTS-01-3F','C32760DB0C178F85-uuuuu-01-07','InChI=1S/C25H44N3O7P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-23(29)26-22-18-19-28(25(30)27-22)24-17-16-21(35-24)20-34-36(31,32)33/h18-19,21,24H,2-17,20H2,1H3,(H2,31,32,33)(H,26,27,29,30)','InChIKey=DANRWCHAADIUTO-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccn(C2CCC(COP(=O)(O)O)O2)c(=O)n1','1'),
	(232952,6,0,NULL,'Consistent with Molecular Formula','C35H57N8O10P',780.8567,NULL,'65F72C3B27F85ADF-FICuS-01-80','65F72C3B27F85ADF-FICTS-01-5F','65F72C3B27F85ADF-uuuuu-01-2F','InChI=1S/C35H57N8O10P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-37-30-17-19-42(34(46)38-30)32-21-27(28(23-44)51-32)53-54(48,49)50-24-29-26(40-41-36)20-31(52-29)43-22-25(2)33(45)39-35(43)47/h17,19,22,26-29,31-32,44H,3-16,18,20-21,23-24H2,1-2H3,(H,48,49)(H,3','InChIKey=MVKANEBAOURNSV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNc1ccn(C2CC(OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3N=[N+]=[N-])C(CO)O2)c(=O)n1','1'),
	(232953,6,0,NULL,'Consistent with Molecular Formula','C35H55N8O11P',794.8403,NULL,'BCE607B09479A913-FICuS-01-5B','BCE607B09479A913-FICTS-01-3A','BCE607B09479A913-uuuuu-01-0A','InChI=1S/C35H55N8O11P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-30(45)37-29-17-18-42(34(47)38-29)32-20-26(27(22-44)52-32)54-55(49,50)51-23-28-25(40-41-36)19-31(53-28)43-21-24(2)33(46)39-35(43)48/h17-18,21,25-28,31-32,44H,3-16,19-20,22-23H2,1-2H3,(H,49,50)(H,3','InChIKey=ZWJKQEGZOCDDKU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccn(C2CC(OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3N=[N+]=[N-])C(CO)O2)c(=O)n1','1'),
	(232954,7,0,NULL,'Consistent with Molecular Formula','C35H58N5O12P',771.8433,NULL,'F6129BB03DC98F07-FICuS-01-6B','F6129BB03DC98F07-FICTS-01-4A','F6129BB03DC98F07-uuuuu-01-1A','InChI=1S/C35H58N5O12P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-36-28-17-19-39(34(45)37-28)33-31(43)30(42)27(51-33)23-49-53(47,48)52-25-20-29(50-26(25)22-41)40-21-24(2)32(44)38-35(40)46/h17,19,21,25-27,29-31,33,41-43H,3-16,18,20,22-23H2,1-2H3,(H,47,48)(H,3','InChIKey=OPOZHFCXOFMQOA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNc1ccn(C2OC(COP(=O)(O)OC3CC(n4cc(C)c(=O)[nH]c4=O)OC3CO)C(O)C2O)c(=O)n1','1'),
	(232955,5,0,NULL,'Consistent with Molecular Formula','C34H57N6O9P',724.8329,NULL,'AED9BC4E549D3A08-FICuS-01-8A','AED9BC4E549D3A08-FICTS-01-69','AED9BC4E549D3A08-uuuuu-01-39','InChI=1S/C34H57N6O9P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-20-36-30-19-22-40(34(43)38-30)32-23-27(28(24-41)48-32)49-50(44,45)46-25-26-16-17-31(47-26)39-21-18-29(35)37-33(39)42/h18-19,21-22,26-28,31-32,41H,2-17,20,23-25H2,1H3,(H,44,45)(H2,35,37,42)(H,36,38,','InChIKey=SXOZRCFBSBPIMS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNc1ccn(C2CC(OP(=O)(O)OCC3CCC(n4ccc(N)nc4=O)O3)C(CO)O2)c(=O)n1','1'),
	(232956,7,1,NULL,'Consistent with Molecular Formula','C36H57FN5O12P',801.8448,NULL,'BEBAB2A6E64703F6-FICuS-01-81','55687C238C49A707-FICTS-01-24','EF3FAF1C27BADE03-uuuuu-01-4D','InChI=1S/C36H57FN5O12P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-38-29-18-20-41(35(47)39-29)34-32(45)31(44)28(53-34)24-51-55(49,50)54-26-21-30(52-27(26)23-43)42-22-25(37)33(46)40-36(42)48/h9-10,18,20,22,26-28,30-32,34,43-45H,2-8,11-17,19,21,23-24H2,1H','InChIKey=MRKONKFVAVDXSZ-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCCNc1ccn(C2OC(COP(=O)(O)OC3CC(n4cc(F)c(=O)[nH]c4=O)OC3CO)C(O)C2O)c(=O)n1','1'),
	(232957,4,0,NULL,'Consistent with Molecular Formula','C30H54FN2O10P',652.7362,NULL,'F8167BD14BA6BCD4-FICuS-01-84','F8167BD14BA6BCD4-FICTS-01-63','F8167BD14BA6BCD4-uuuuu-01-33','InChI=1S/C30H54FN2O10P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-40-21-24(34)22-41-44(38,39)42-23-27-26(35)19-28(43-27)33-20-25(31)29(36)32-30(33)37/h20,24,26-28,34-35H,2-19,21-23H2,1H3,(H,38,39)(H,32,36,37)','InChIKey=ZYZZRXMFGNKWAU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(O)COP(=O)(O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)CC1O','1'),
	(232958,4,0,NULL,'Consistent with Molecular Formula','C25H44FN3O4',469.6387,NULL,'D3B71B3FA06742CB-FICuS-01-6C','D3B71B3FA06742CB-FICTS-01-4B','D3B71B3FA06742CB-uuuuu-01-1B','InChI=1S/C25H44FN3O4/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-27-23-20(26)18-29(25(32)28-23)24-22(31)21(30)19(2)33-24/h18-19,21-22,24,30-31H,3-17H2,1-2H3,(H,27,28,32)','InChIKey=CYDFAUMGIFQYHF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNc1nc(=O)n(C2OC(C)C(O)C2O)cc1F','1'),
	(232959,6,0,NULL,'Consistent with Molecular Formula','C34H54F2N5O11P',777.7981,NULL,'C44C50D705400988-FICuS-01-37','C44C50D705400988-FICTS-01-16','C44C50D705400988-uuuuu-01-E6','InChI=1S/C34H54F2N5O11P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-37-31-23(35)19-40(33(45)38-31)29-17-25(43)28(51-29)22-49-53(47,48)52-26-18-30(50-27(26)21-42)41-20-24(36)32(44)39-34(41)46/h19-20,25-30,42-43H,2-18,21-22H2,1H3,(H,47,48)(H,37,38,45)(H,39,44,4','InChIKey=PNVSGXBBZCZTQV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNc1nc(=O)n(C2CC(O)C(COP(=O)(O)OC3CC(n4cc(F)c(=O)[nH]c4=O)OC3CO)O2)cc1F','1'),
	(232960,3,0,NULL,'Consistent with Molecular Formula','C25H44FN3O4',469.6387,NULL,'803EB89178A097C3-FICuS-01-51','423D1CBD45303586-FICTS-01-1F','803EB89178A097C3-uuuuu-01-00','InChI=1S/C25H44FN3O4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-27-24-20(26)18-29(25(32)28-24)23-17-21(31)22(19-30)33-23/h18,21-23,30-31H,2-17,19H2,1H3,(H,27,28,32)','InChIKey=VIIIVEYBLWFYRP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNc1nc(=O)n(C2CC(O)C(CO)O2)cc1F','1'),
	(232961,0,0,'129821-08-5','Consistent with Molecular Formula','C13H10N2S',226.2954,'3-Amino-9(10H)-thioacridone\n3-Amino-9-thio-(10H)-acridone\n9(10H)-Acridinethione, 3-amino-','F7090AD4B8822F9E-FICuS-01-70','B011E40AFC0B952E-FICTS-01-44','F7090AD4B8822F9E-uuuuu-01-1F','InChI=1S/C13H10N2S/c14-8-5-6-10-12(7-8)15-11-4-2-1-3-9(11)13(10)16/h1-7H,14H2,(H,15,16)','InChIKey=LHMSGVQQFOFVAP-UHFFFAOYSA-N','Nc1ccc2c(=S)c3ccccc3[nH]c2c1',NULL),
	(232962,2,0,NULL,'Consistent with Molecular Formula','C18H20?O5',316.353,'(+-)-5-Isopropoxy-4,8,9-trimethyl-8,9-dihydropyrano[2,3-f]chromene-2,10-dione','8DE31E4FC0CDC82F-FICuS-01-98','8DE31E4FC0CDC82F-FICTS-01-77','6FFC0B419931DD4B-uuuuu-01-26','InChI=1S/C18H20O5/c1-8(2)21-12-7-13-16(17(20)10(4)11(5)22-13)18-15(12)9(3)6-14(19)23-18/h6-8,10-11H,1-5H3/t10-,11-/m1/s1','InChIKey=XXRWLFMBPZKTKL-GHMZBOCLSA-N','*.Cc1cc(=O)oc2c3c(cc(OC(C)C)c12)OC(C)C(C)C3=O','1'),
	(232963,2,0,NULL,'Consistent with Molecular Formula','C23H22?O5',378.4238,'(+-)-5-Isopropoxy-8,9-dimethyl-4-phenyl-8,9-dihydropyrano-[2,3-f]chromene-2,10-dione','A2D8E06E5F9C21F6-FICuS-01-7C','A2D8E06E5F9C21F6-FICTS-01-5B','DC94D146E44FCFED-uuuuu-01-4E','InChI=1S/C23H22O5/c1-12(2)26-17-11-18-21(22(25)13(3)14(4)27-18)23-20(17)16(10-19(24)28-23)15-8-6-5-7-9-15/h5-14H,1-4H3/t13-,14-/m1/s1','InChIKey=VZWPASKFJRWQPB-ZIAGYGMSSA-N','*.CC(C)Oc1cc2c(c3oc(=O)cc(-c4ccccc4)c13)C(=O)C(C)C(C)O2','1'),
	(232964,2,0,NULL,'Consistent with Molecular Formula','C20H22?O5',342.3908,'(+-)-7-Isopropoxy-2-3-dimethyl-3,15,16,17-tetrahydro-2H-4,11-dioxacyclopenta[a]phenanthrene-1,12-dione','F5B85388BFC16E78-FICuS-01-7A','F5B85388BFC16E78-FICTS-01-59','4516EFEFAAAB2B55-uuuuu-01-3F','InChI=1S/C20H22O5/c1-9(2)23-14-8-15-17(18(21)10(3)11(4)24-15)19-16(14)12-6-5-7-13(12)20(22)25-19/h8-11H,5-7H2,1-4H3/t10-,11-/m1/s1','InChIKey=ULCLFKKFZSNGDD-GHMZBOCLSA-N','*.CC(C)Oc1cc2c(c3oc(=O)c4c(c13)CCC4)C(=O)C(C)C(C)O2','1'),
	(232965,2,0,NULL,'Consistent with Molecular Formula','C18H19?ClO5',350.7981,'4-Chloromethyl-5-isopropoxy-8,9-dimethyl-8,9-dihydropyrano[2,3-f]chromene-2,10-dione','873BA976F88E8B07-FICuS-01-6E','873BA976F88E8B07-FICTS-01-4D','EC7FC8855382B5BF-uuuuu-01-34','InChI=1S/C18H19ClO5/c1-8(2)22-12-6-13-16(17(21)9(3)10(4)23-13)18-15(12)11(7-19)5-14(20)24-18/h5-6,8-10H,7H2,1-4H3/t9-,10-/m1/s1','InChIKey=WJKTXKIBPCQYEA-NXEZZACHSA-N','*.CC(C)Oc1cc2c(c3oc(=O)cc(CCl)c13)C(=O)C(C)C(C)O2','1'),
	(232966,0,0,NULL,'Consistent with Molecular Formula','C32H26N6O5S',606.6546,NULL,'F5401C08804E7B69-FICuS-01-4B','F5401C08804E7B69-FICTS-01-2A','F5401C08804E7B69-uuuuu-01-FA','InChI=1S/C32H26N6O5S/c1-19-18-29(37-43-19)38-44(41,42)24-16-14-22(15-17-24)34-30-25-6-3-4-9-28(25)36-31-26(30)7-5-8-27(31)32(40)35-23-12-10-21(11-13-23)33-20(2)39/h3-18H,1-2H3,(H,33,39)(H,34,36)(H,35,40)(H,37,38)','InChIKey=HRNJMPZYYJCFHO-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)c2cccc3c(Nc4ccc(S(=O)(=O)Nc5cc(C)on5)cc4)c4ccccc4nc23)cc1',NULL),
	(232967,0,0,NULL,'Consistent with Molecular Formula','C33H27N5O6S',621.6662,NULL,'D36AF46ED4CC6D79-FICuS-01-92','D36AF46ED4CC6D79-FICTS-01-71','D36AF46ED4CC6D79-uuuuu-01-41','InChI=1S/C33H27N5O6S/c1-3-43-33(40)21-11-13-23(14-12-21)35-32(39)27-9-6-8-26-30(25-7-4-5-10-28(25)36-31(26)27)34-22-15-17-24(18-16-22)45(41,42)38-29-19-20(2)44-37-29/h4-19H,3H2,1-2H3,(H,34,36)(H,35,39)(H,37,38)','InChIKey=KAKYIHDUADXFPR-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)c2cccc3c(Nc4ccc(S(=O)(=O)Nc5cc(C)on5)cc4)c4ccccc4nc23)cc1',NULL),
	(232968,0,0,NULL,'Consistent with Molecular Formula','C24H19N5O4S',473.5052,NULL,'BE98C375A51646FE-FICuS-01-73','BE98C375A51646FE-FICTS-01-52','BE98C375A51646FE-uuuuu-01-22','InChI=1S/C24H19N5O4S/c1-14-13-21(28-33-14)29-34(31,32)16-11-9-15(10-12-16)26-22-17-5-2-3-8-20(17)27-23-18(22)6-4-7-19(23)24(25)30/h2-13H,1H3,(H2,25,30)(H,26,27)(H,28,29)','InChIKey=DEDOREFUMLGDAP-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(N)=O)cccc34)cc2)no1',NULL),
	(232969,0,0,NULL,'Consistent with Molecular Formula','C26H22N4O5S',502.5436,NULL,'1DCCCA45FB3383CD-FICuS-01-8F','1DCCCA45FB3383CD-FICTS-01-6E','1DCCCA45FB3383CD-uuuuu-01-3E','InChI=1S/C26H22N4O5S/c1-3-34-26(31)21-9-6-8-20-24(19-7-4-5-10-22(19)28-25(20)21)27-17-11-13-18(14-12-17)36(32,33)30-23-15-16(2)35-29-23/h4-15H,3H2,1-2H3,(H,27,28)(H,29,30)','InChIKey=AGQWWPNKMWZJST-UHFFFAOYSA-N','CCOC(=O)c1cccc2c(Nc3ccc(S(=O)(=O)Nc4cc(C)on4)cc3)c3ccccc3nc12',NULL),
	(232970,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O5S',474.49,NULL,'F198D8858DA97391-FICuS-01-62','F198D8858DA97391-FICTS-01-41','F198D8858DA97391-uuuuu-01-11','InChI=1S/C24H18N4O5S/c1-14-13-21(27-33-14)28-34(31,32)16-11-9-15(10-12-16)25-22-17-5-2-3-8-20(17)26-23-18(22)6-4-7-19(23)24(29)30/h2-13H,1H3,(H,25,26)(H,27,28)(H,29,30)','InChIKey=JXIYFHDZUDPLFX-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)O)cccc34)cc2)no1',NULL),
	(232971,0,0,NULL,'Consistent with Molecular Formula','C26H20N6O4S',512.5418,NULL,'20375202D8D5F7DE-FICuS-01-57','20375202D8D5F7DE-FICTS-01-36','20375202D8D5F7DE-uuuuu-01-06','InChI=1S/C26H20N6O4S/c1-16-15-23(31-36-16)32-37(34,35)18-11-9-17(10-12-18)29-24-19-5-2-3-8-22(19)30-25-20(24)6-4-7-21(25)26(33)28-14-13-27/h2-12,15H,14H2,1H3,(H,28,33)(H,29,30)(H,31,32)','InChIKey=ODWKUFBVOJRNEP-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)NCC#N)cccc34)cc2)no1',NULL),
	(232972,0,0,NULL,'Consistent with Molecular Formula','C28H25N5O6S',559.5954,NULL,'164A0249CC502DAA-FICuS-01-55','164A0249CC502DAA-FICTS-01-34','164A0249CC502DAA-uuuuu-01-04','InChI=1S/C28H25N5O6S/c1-3-38-25(34)16-29-28(35)22-9-6-8-21-26(20-7-4-5-10-23(20)31-27(21)22)30-18-11-13-19(14-12-18)40(36,37)33-24-15-17(2)39-32-24/h4-15H,3,16H2,1-2H3,(H,29,35)(H,30,31)(H,32,33)','InChIKey=XOMWXPJVJVMVQC-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1cccc2c(Nc3ccc(S(=O)(=O)Nc4cc(C)on4)cc3)c3ccccc3nc12',NULL),
	(232973,0,0,NULL,'Consistent with Molecular Formula','C25H19N5O5S',501.5156,NULL,'F998AB0711F701E2-FICuS-01-58','F998AB0711F701E2-FICTS-01-37','F998AB0711F701E2-uuuuu-01-07','InChI=1S/C25H19N5O5S/c1-15-13-22(29-35-15)30-36(33,34)17-11-9-16(10-12-17)27-23-18-5-2-3-8-21(18)28-24-19(23)6-4-7-20(24)25(32)26-14-31/h2-14H,1H3,(H,27,28)(H,29,30)(H,26,31,32)','InChIKey=DKQMNJRWTVQQGL-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)NC=O)cccc34)cc2)no1',NULL),
	(232974,0,0,NULL,'Consistent with Molecular Formula','C30H23N5O7S2',629.661,NULL,'B19BA9B7F4D8FA1E-FICuS-01-9B','B19BA9B7F4D8FA1E-FICTS-01-7A','B19BA9B7F4D8FA1E-uuuuu-01-4A','InChI=1S/C30H23N5O7S2/c1-18-17-27(34-42-18)35-43(37,38)21-13-9-19(10-14-21)31-28-23-5-2-3-8-26(23)33-29-24(28)6-4-7-25(29)30(36)32-20-11-15-22(16-12-20)44(39,40)41/h2-17H,1H3,(H,31,33)(H,32,36)(H,34,35)(H,39,40,41)','InChIKey=DWOHKJQKXXYSIY-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)Nc5ccc(S(=O)(=O)O)cc5)cccc34)cc2)no1',NULL),
	(232975,0,0,NULL,'Consistent with Molecular Formula','C30H23N5O4S',549.6028,NULL,'4481BDF54F79105D-FICuS-01-5D','4481BDF54F79105D-FICTS-01-3C','4481BDF54F79105D-uuuuu-01-0C','InChI=1S/C30H23N5O4S/c1-19-18-27(34-39-19)35-40(37,38)22-16-14-21(15-17-22)31-28-23-10-5-6-13-26(23)33-29-24(28)11-7-12-25(29)30(36)32-20-8-3-2-4-9-20/h2-18H,1H3,(H,31,33)(H,32,36)(H,34,35)','InChIKey=WSANIAZPMIVIEI-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4c(C(=O)Nc5ccccc5)cccc34)cc2)no1',NULL),
	(232976,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O3S',430.4802,NULL,'6B2E5C4C1D67A581-FICuS-01-66','6B2E5C4C1D67A581-FICTS-01-45','6B2E5C4C1D67A581-uuuuu-01-15','InChI=1S/C23H18N4O3S/c1-15-14-22(26-30-15)27-31(28,29)17-12-10-16(11-13-17)24-23-18-6-2-4-8-20(18)25-21-9-5-3-7-19(21)23/h2-14H,1H3,(H,24,25)(H,26,27)','InChIKey=RYRFJLSPWXVMDK-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(Nc3c4ccccc4nc4ccccc34)cc2)no1',NULL),
	(232977,2,0,NULL,'Consistent with Molecular Formula','C12H14ClN5O',279.7285,NULL,'63F0E83E3BD0FCE3-FICuS-01-85','63F0E83E3BD0FCE3-FICTS-01-64','63F0E83E3BD0FCE3-uuuuu-01-34','InChI=1S/C12H14ClN5O/c13-10-9-11(17-12(14)16-10)18(6-15-9)8-3-1-7(5-19)2-4-8/h1,3,6-8,19H,2,4-5H2,(H2,14,16,17)','InChIKey=KTITYNJKFCZBKM-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(C3C=CC(CO)CC3)c2n1','1'),
	(232978,2,0,NULL,'Consistent with Molecular Formula','C12H16N6O',260.298,NULL,'0D955396ADA4F34B-FICuS-01-69','0D955396ADA4F34B-FICTS-01-48','0D955396ADA4F34B-uuuuu-01-18','InChI=1S/C12H16N6O/c13-10-9-11(17-12(14)16-10)18(6-15-9)8-3-1-7(5-19)2-4-8/h1,3,6-8,19H,2,4-5H2,(H4,13,14,16,17)','InChIKey=RYBGYGRILSOMQT-UHFFFAOYSA-N','Nc1nc(N)c2ncn(C3C=CC(CO)CC3)c2n1','1'),
	(232979,2,0,NULL,'Consistent with Molecular Formula','C12H15N5O2',261.2828,NULL,'5C23AA492775D544-FICuS-01-49','1E249B91860DE5F7-FICTS-01-40','5C23AA492775D544-uuuuu-01-F8','InChI=1S/C12H15N5O2/c13-12-15-10-9(11(19)16-12)14-6-17(10)8-3-1-7(5-18)2-4-8/h1,3,6-8,18H,2,4-5H2,(H3,13,15,16,19)','InChIKey=QFCDNXFAULBNFC-UHFFFAOYSA-N','Nc1nc2c(ncn2C2C=CC(CO)CC2)c(=O)[nH]1','1'),
	(232980,2,0,NULL,'Consistent with Molecular Formula','C15H20N6O',300.3626,NULL,'E63BA74892241257-FICuS-01-3B','E63BA74892241257-FICTS-01-1A','E63BA74892241257-uuuuu-01-EA','InChI=1S/C15H20N6O/c16-15-19-13(18-10-3-4-10)12-14(20-15)21(8-17-12)11-5-1-9(7-22)2-6-11/h1,5,8-11,22H,2-4,6-7H2,(H3,16,18,19,20)','InChIKey=JKCGRPHVRRKWJK-UHFFFAOYSA-N','Nc1nc(NC2CC2)c2ncn(C3C=CC(CO)CC3)c2n1','1'),
	(232981,2,0,NULL,'Consistent with Molecular Formula','C14H16ClN5O3',337.7651,NULL,'7C5D958DE8B13C9D-FICuS-01-87','7C5D958DE8B13C9D-FICTS-01-66','7C5D958DE8B13C9D-uuuuu-01-36','InChI=1S/C14H16ClN5O3/c1-22-14(21)23-6-8-2-4-9(5-3-8)20-7-17-10-11(15)18-13(16)19-12(10)20/h2,4,7-9H,3,5-6H2,1H3,(H2,16,18,19)','InChIKey=IJKCZUSLSSSVON-UHFFFAOYSA-N','COC(=O)OCC1C=CC(n2cnc3c(Cl)nc(N)nc32)CC1','1'),
	(232982,2,0,NULL,'Consistent with Molecular Formula','C12H13ClN4O',264.7139,NULL,'FC03FD67B6AC1E95-FICuS-01-8A','FC03FD67B6AC1E95-FICTS-01-69','FC03FD67B6AC1E95-uuuuu-01-39','InChI=1S/C12H13ClN4O/c13-11-10-12(15-6-14-11)17(7-16-10)9-3-1-8(5-18)2-4-9/h1,3,6-9,18H,2,4-5H2','InChIKey=RFJZKHXLLLOPCA-UHFFFAOYSA-N','OCC1C=CC(n2cnc3c(Cl)ncnc32)CC1','1'),
	(232983,2,0,NULL,'Consistent with Molecular Formula','C12H15N5O',245.2834,NULL,'F92E280E4FF17FE3-FICuS-01-82','F92E280E4FF17FE3-FICTS-01-61','F92E280E4FF17FE3-uuuuu-01-31','InChI=1S/C12H15N5O/c13-11-10-12(15-6-14-11)17(7-16-10)9-3-1-8(5-18)2-4-9/h1,3,6-9,18H,2,4-5H2,(H2,13,14,15)','InChIKey=GHFFBOOMAVZZBT-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1C=CC(CO)CC1','1'),
	(232984,2,0,NULL,'Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'A90854B05E1C9ACD-FICuS-01-73','1CE4012203C06C2B-FICTS-01-1B','A90854B05E1C9ACD-uuuuu-01-22','InChI=1S/C12H14N4O2/c17-5-8-1-3-9(4-2-8)16-7-15-10-11(16)13-6-14-12(10)18/h1,3,6-9,17H,2,4-5H2,(H,13,14,18)','InChIKey=SMMTUEAQMZMSBZ-UHFFFAOYSA-N','O=c1[nH]cnc2c1ncn2C1C=CC(CO)CC1','1'),
	(232985,2,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O3',322.7505,NULL,'2A4BFDFF5C46713E-FICuS-01-88','2A4BFDFF5C46713E-FICTS-01-67','2A4BFDFF5C46713E-uuuuu-01-37','InChI=1S/C14H15ClN4O3/c1-21-14(20)22-6-9-2-4-10(5-3-9)19-8-18-11-12(15)16-7-17-13(11)19/h2,4,7-10H,3,5-6H2,1H3','InChIKey=FPWHDKMCQCAPIW-UHFFFAOYSA-N','COC(=O)OCC1C=CC(n2cnc3c(Cl)ncnc32)CC1','1'),
	(232986,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O2',245.2402,NULL,'AC449A575AAD5584-FICuS-01-6A','AC449A575AAD5584-FICTS-01-49','AC449A575AAD5584-uuuuu-01-19','InChI=1S/C11H11N5O2/c1-7(2)13-15-11-6-12-14-10-4-3-8(16(17)18)5-9(10)11/h3-6H,1-2H3,(H,14,15)','InChIKey=KXGLYSCVSAHRQN-UHFFFAOYSA-N','CC(C)=NNc1cnnc2ccc([N+](=O)[O-])cc12',NULL),
	(232987,0,0,NULL,'Consistent with Molecular Formula','C4H6N4O2',142.117,NULL,'FCFF26CB804FF1CA-FICuS-01-A6','8929BE88C66D4EE4-FICTS-01-5E','FCFF26CB804FF1CA-uuuuu-01-55','InChI=1S/C4H6N4O2/c5-6-4(10)2-1-3(9)8-7-2/h1H,5H2,(H,6,10)(H2,7,8,9)','InChIKey=PWSVEASVCVGZOP-UHFFFAOYSA-N','NNC(=O)c1cc(=O)[nH][nH]1',NULL),
	(232988,0,0,NULL,'Consistent with Molecular Formula','C17H16N4',276.3402,'5-[[(4-Dimethylamino)phenyl]azo]quinoline\nBenzenamine, N,N-dimethyl-4-[(5-quinolinyl)azo]-','7A59E4E36CBC01EE-FICuS-01-87','7A59E4E36CBC01EE-FICTS-01-66','7A59E4E36CBC01EE-uuuuu-01-36','InChI=1S/C17H16N4/c1-21(2)14-10-8-13(9-11-14)19-20-17-7-3-6-16-15(17)5-4-12-18-16/h3-12H,1-2H3','InChIKey=BXRFPVFMVQNKGL-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2cccc3ncccc23)cc1',NULL),
	(232989,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'67C7F0C68EBF501A-FICuS-01-79','67C7F0C68EBF501A-FICTS-01-58','67C7F0C68EBF501A-uuuuu-01-28','InChI=1S/C9H9N3O/c1-5-4-6-2-3-7(10)11-8(6)12-9(5)13/h2-4H,1H3,(H3,10,11,12,13)','InChIKey=SOGDUVFLHGEYGM-UHFFFAOYSA-N','Cc1cc2ccc(N)nc2nc1O',NULL),
	(232990,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O',206.2468,NULL,'C6A6FDF0E03A5870-FICuS-01-74','C6A6FDF0E03A5870-FICTS-01-53','C6A6FDF0E03A5870-uuuuu-01-23','InChI=1S/C10H14N4O/c11-7-1-4-10(14-15,5-2-8-12)6-3-9-13/h14-15H,1-6H2','InChIKey=BXCBJARXKZYQAU-UHFFFAOYSA-N','N#CCCC(CCC#N)(CCC#N)NO',NULL),
	(232991,0,0,NULL,'Consistent with Molecular Formula','C10H19N3O4',245.2778,NULL,'D929088C7EFA3973-FICuS-01-6B','D929088C7EFA3973-FICTS-01-4A','D929088C7EFA3973-uuuuu-01-1A','InChI=1S/C10H19N3O4/c1-2-5-10(13(16)17,6-3-8(11)14)7-4-9(12)15/h2-7H2,1H3,(H2,11,14)(H2,12,15)','InChIKey=WVWBCPSRFABXQN-UHFFFAOYSA-N','CCCC(CCC(N)=O)(CCC(N)=O)[N+](=O)[O-]',NULL),
	(232992,0,0,NULL,'Consistent with Molecular Formula','C16H9F5O2',328.2379,NULL,'A8B1CE3AA4EC0213-FICuS-01-72','A8B1CE3AA4EC0213-FICTS-01-51','A8B1CE3AA4EC0213-uuuuu-01-21','InChI=1S/C16H9F5O2/c17-14(18)13(16(19,20)21)11-5-1-9(2-6-11)10-3-7-12(8-4-10)15(22)23/h1-8H,(H,22,23)','InChIKey=KLJRCNYTNHMDRX-UHFFFAOYSA-N','O=C(O)c1ccc(-c2ccc(C(=C(F)F)C(F)(F)F)cc2)cc1',NULL),
	(232993,0,0,NULL,'Consistent with Molecular Formula','C10H17NO6',247.2474,NULL,'B9DBF2360B3DC8A9-FICuS-01-87','B9DBF2360B3DC8A9-FICTS-01-66','B9DBF2360B3DC8A9-uuuuu-01-36','InChI=1S/C10H17NO6/c11-10(4-1-7(12)13,5-2-8(14)15)6-3-9(16)17/h1-6,11H2,(H,12,13)(H,14,15)(H,16,17)','InChIKey=UOPIUZMVWLTGPP-UHFFFAOYSA-N','NC(CCC(=O)O)(CCC(=O)O)CCC(=O)O',NULL),
	(232994,0,0,NULL,'Consistent with Molecular Formula','C9H18N4O3',230.2662,NULL,'4ED455CAE3F66EE5-FICuS-01-8F','4ED455CAE3F66EE5-FICTS-01-6E','4ED455CAE3F66EE5-uuuuu-01-3E','InChI=1S/C9H18N4O3/c10-7(14)1-4-13(5-2-8(11)15)6-3-9(12)16/h1-6H2,(H2,10,14)(H2,11,15)(H2,12,16)','InChIKey=RERXJGPPGMABOY-UHFFFAOYSA-N','NC(=O)CCN(CCC(N)=O)CCC(N)=O',NULL),
	(232995,0,1,NULL,'Consistent with Molecular Formula','C17H13N5O4',351.3208,NULL,'E3685986ACC10F9E-FICuS-01-75','E3685986ACC10F9E-FICTS-01-54','7A634EC43BC9EAD0-uuuuu-01-32','InChI=1S/C17H13N5O4/c1-11(14-8-6-12-4-2-3-5-15(12)18-14)19-20-16-9-7-13(21(23)24)10-17(16)22(25)26/h2-10,20H,1H3/b19-11+','InChIKey=KRQKEYRONIRJKE-YBFXNURJSA-N','C/C(=N\\Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])c1ccc2ccccc2n1','1'),
	(232996,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'33DFFAA200A9AA19-FICuS-01-77','33DFFAA200A9AA19-FICTS-01-56','33DFFAA200A9AA19-uuuuu-01-26','InChI=1S/C11H11N3O2/c1-6-5-8-3-4-9(12-7(2)15)13-10(8)14-11(6)16/h3-5H,1-2H3,(H2,12,13,14,15,16)','InChIKey=ZIWLKNUBRMVQGN-UHFFFAOYSA-N','CC(=O)Nc1ccc2cc(C)c(O)nc2n1',NULL),
	(232997,0,1,NULL,'Consistent with Molecular Formula','C19H20N2',276.3804,NULL,'CC5ADA36AF8642E7-FICuS-01-88','CC5ADA36AF8642E7-FICTS-01-67','72041BD703A6FE59-uuuuu-01-04','InChI=1S/C19H20N2/c1-3-21(4-2)20-14-19-17-11-7-5-9-15(17)13-16-10-6-8-12-18(16)19/h5-14H,3-4H2,1-2H3/b20-14-','InChIKey=JBECARDKNUOKGS-ZHZULCJRSA-N','CCN(CC)/N=C\\c1c2ccccc2cc2ccccc12','1'),
	(232998,0,0,NULL,'Consistent with Molecular Formula','C15H8ClF5',318.6732,NULL,'481525BB808CECED-FICuS-01-78','481525BB808CECED-FICTS-01-57','481525BB808CECED-uuuuu-01-27','InChI=1S/C15H8ClF5/c16-12-7-5-10(6-8-12)9-1-3-11(4-2-9)13(14(17)18)15(19,20)21/h1-8H','InChIKey=LFSYQUUNMYJBLK-UHFFFAOYSA-N','FC(F)=C(c1ccc(-c2ccc(Cl)cc2)cc1)C(F)(F)F',NULL),
	(232999,0,0,NULL,'Consistent with Molecular Formula','C8H20ClN3O2',225.7179,NULL,'F40119E751EEBD0F-FICuS-01-74','F40119E751EEBD0F-FICTS-01-53','F4FDBE026E636441-uuuuu-01-16','InChI=1S/C8H19N3O2.ClH/c1-2-3-8(4-6-9,5-7-10)11(12)13;/h2-7,9-10H2,1H3;1H','InChIKey=QIOGPOYCPOJBOD-UHFFFAOYSA-N','CCCC(CCN)(CCN)[N+](=O)[O-].Cl',NULL),
	(233000,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O4',381.4304,NULL,'A05964A6853ADDBB-FICuS-01-74','A05964A6853ADDBB-FICTS-01-53','A05964A6853ADDBB-uuuuu-01-23','InChI=1S/C21H23N3O4/c25-19(17-7-3-1-4-8-17)22-14-11-21(24(27)28)12-15-23(16-13-21)20(26)18-9-5-2-6-10-18/h1-10H,11-16H2,(H,22,25)','InChIKey=PCWSHUXPYJPZPP-UHFFFAOYSA-N','O=C(NCCC1([N+](=O)[O-])CCN(C(=O)c2ccccc2)CC1)c1ccccc1',NULL),
	(233001,0,0,NULL,'Consistent with Molecular Formula','C15H15N5',265.317,NULL,'5899E1FC743DB89F-FICuS-01-80','502C3B80B719D0D8-FICTS-01-30','5899E1FC743DB89F-uuuuu-01-2F','InChI=1S/C15H15N5/c1-20(2)13-6-3-11(4-7-13)18-19-12-5-8-14-15(9-12)17-10-16-14/h3-10H,1-2H3,(H,16,17)/b19-18+','InChIKey=WFCWCGCKZSPYGF-VHEBQXMUSA-N','CN(C)c1ccc(/N=N/c2ccc3[nH]cnc3c2)cc1',NULL),
	(233002,0,0,NULL,'Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'E3FAB9E0AEA15425-FICuS-01-7E','E3FAB9E0AEA15425-FICTS-01-5D','E3FAB9E0AEA15425-uuuuu-01-2D','InChI=1S/C9H9N3/c1-6-4-5-11-9-7(6)2-3-8(10)12-9/h2-5H,1H3,(H2,10,11,12)','InChIKey=SESKCZPDDQIHMO-UHFFFAOYSA-N','Cc1ccnc2nc(N)ccc12',NULL),
	(233003,0,0,NULL,'Consistent with Molecular Formula','C7H18ClN3',179.6923,NULL,'A2B1799BBD8ECA2A-FICuS-01-92','A2B1799BBD8ECA2A-FICTS-01-71','A24DDE7E82031364-uuuuu-01-01','InChI=1S/C7H17N3.ClH/c8-4-1-7(9)2-5-10-6-3-7;/h10H,1-6,8-9H2;1H','InChIKey=MTTSUKIQFHGIMD-UHFFFAOYSA-N','Cl.NCCC1(N)CCNCC1',NULL),
	(233004,1,0,NULL,'Consistent with Molecular Formula','C7H12ClN3O2',205.6437,NULL,'921E7C080730D1F2-FICuS-01-41','921E7C080730D1F2-FICTS-01-20','92E2DBED38BD08BC-uuuuu-01-45','InChI=1S/C7H11N3O2.ClH/c8-4-1-7(10(11)12)2-5-9-6-3-7;/h2,5-6H,1,3-4,8H2;1H','InChIKey=XDSIHAHKLDWEBI-UHFFFAOYSA-N','Cl.NCCC1([N+](=O)[O-])C=CN=CC1','1'),
	(233005,0,0,NULL,'Consistent with Molecular Formula','C7H16BrN3O2',254.1263,'4-Piperidineethanamine, 4-nitro-, dihydrobromide','94910265EC95222E-FICuS-01-3C','94910265EC95222E-FICTS-01-1B','7B55DC431D068B93-uuuuu-01-08','InChI=1S/C7H15N3O2.BrH/c8-4-1-7(10(11)12)2-5-9-6-3-7;/h9H,1-6,8H2;1H','InChIKey=TYFORIWIAKXDBW-UHFFFAOYSA-N','Br.NCCC1([N+](=O)[O-])CCNCC1',NULL),
	(233006,0,0,NULL,'Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'1C9404F2D4C65CF6-FICuS-01-69','1C9404F2D4C65CF6-FICTS-01-48','1C9404F2D4C65CF6-uuuuu-01-18','InChI=1S/C13H15NO5/c1-8(15)14-11-4-2-3-9(5-11)10(6-12(16)17)7-13(18)19/h2-5,10H,6-7H2,1H3,(H,14,15)(H,16,17)(H,18,19)','InChIKey=RKUJEAOYJOKYST-UHFFFAOYSA-N','CC(=O)Nc1cccc(C(CC(=O)O)CC(=O)O)c1',NULL),
	(233007,0,0,NULL,'Consistent with Molecular Formula','C8H15N3O4',217.2242,NULL,'E140101BDBA8DC93-FICuS-01-67','E140101BDBA8DC93-FICTS-01-46','E140101BDBA8DC93-uuuuu-01-16','InChI=1S/C8H15N3O4/c1-8(11(14)15,4-2-6(9)12)5-3-7(10)13/h2-5H2,1H3,(H2,9,12)(H2,10,13)','InChIKey=PPVZREVTDIGOEZ-UHFFFAOYSA-N','CC(CCC(N)=O)(CCC(N)=O)[N+](=O)[O-]',NULL),
	(233008,0,0,NULL,'Consistent with Molecular Formula','C12H13NO7',283.2372,NULL,'15CB6056B038385E-FICuS-01-45','15CB6056B038385E-FICTS-01-24','15CB6056B038385E-uuuuu-01-F4','InChI=1S/C12H13NO7/c1-20-10-3-2-7(4-9(10)13(18)19)8(5-11(14)15)6-12(16)17/h2-4,8H,5-6H2,1H3,(H,14,15)(H,16,17)','InChIKey=FPIDXWYVJFOUHA-UHFFFAOYSA-N','COc1ccc(C(CC(=O)O)CC(=O)O)cc1[N+](=O)[O-]',NULL),
	(233009,0,0,NULL,'Consistent with Molecular Formula','C17H16N4',276.3402,NULL,'CDC017DB6A2C3BC4-FICuS-01-87','CDC017DB6A2C3BC4-FICTS-01-66','CDC017DB6A2C3BC4-uuuuu-01-36','InChI=1S/C17H16N4/c1-11-5-8-16-14(4-3-9-19-16)17(11)21-20-13-6-7-15(18)12(2)10-13/h3-10H,18H2,1-2H3','InChIKey=BJBOPEPWFGOLME-UHFFFAOYSA-N','Cc1cc(/N=N/c2c(C)ccc3ncccc23)ccc1N',NULL),
	(233010,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O4',369.4194,NULL,'89E3C0835705CFDF-FICuS-01-72','89E3C0835705CFDF-FICTS-01-51','89E3C0835705CFDF-uuuuu-01-21','InChI=1S/C20H23N3O4/c1-20(23(26)27,12-14-21-18(24)16-8-4-2-5-9-16)13-15-22-19(25)17-10-6-3-7-11-17/h2-11H,12-15H2,1H3,(H,21,24)(H,22,25)','InChIKey=WGVBLKXGQMNPID-UHFFFAOYSA-N','CC(CCNC(=O)c1ccccc1)(CCNC(=O)c1ccccc1)[N+](=O)[O-]',NULL),
	(233011,0,0,NULL,'Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'E6114C3937F3D1E2-FICuS-01-56','E6114C3937F3D1E2-FICTS-01-35','E6114C3937F3D1E2-uuuuu-01-05','InChI=1S/C10H13NO/c1-11-7-6-9-4-3-5-10(8-9)12-2/h3-5,8H,1,6-7H2,2H3','InChIKey=PUJUIJJGBPGDAL-UHFFFAOYSA-N','C=NCCc1cccc(OC)c1',NULL),
	(233012,0,0,NULL,'Consistent with Molecular Formula','C11H14BN3O2',231.0605,NULL,'65338D71E30357D4-FICuS-01-3B','65338D71E30357D4-FICTS-01-1A','65338D71E30357D4-uuuuu-01-EA','InChI=1S/C11H14BN3O2/c1-13-10(16)14(2)12(15(3)11(13)17)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=SDERIOGEXNGHMX-UHFFFAOYSA-N','CN1B(c2ccccc2)N(C)C(=O)N(C)C1=O',NULL),
	(233013,2,0,NULL,'Consistent with Molecular Formula','C24H20N2O2',368.4342,NULL,'656B3F133803C679-FICuS-01-3E','656B3F133803C679-FICTS-01-1D','656B3F133803C679-uuuuu-01-ED','InChI=1S/C24H20N2O2/c27-23(19-9-3-1-4-10-19,21-13-7-15-25-17-21)24(28,20-11-5-2-6-12-20)22-14-8-16-26-18-22/h1-18,27-28H','InChIKey=SWNTUXVFZXJRMT-UHFFFAOYSA-N','OC(c1ccccc1)(c1cccnc1)C(O)(c1ccccc1)c1cccnc1','1'),
	(233014,0,0,NULL,'Consistent with Molecular Formula','C8H5N3O2',175.1464,NULL,'01B2CB018FCE60BB-FICuS-01-72','01B2CB018FCE60BB-FICTS-01-51','01B2CB018FCE60BB-uuuuu-01-21','InChI=1S/C8H5N3O2/c12-11(13)8-3-1-2-7-6(8)4-5-9-10-7/h1-5H','InChIKey=CPVUBWULXBRCAQ-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2nnccc12',NULL),
	(233015,0,0,NULL,'Consistent with Molecular Formula','C8H7N3',145.1634,NULL,'DAB295F454AE7B97-FICuS-01-80','DAB295F454AE7B97-FICTS-01-5F','DAB295F454AE7B97-uuuuu-01-2F','InChI=1S/C8H7N3/c9-7-2-1-3-8-6(7)4-5-10-11-8/h1-5H,9H2','InChIKey=DRQWPSJVDHBHKF-UHFFFAOYSA-N','Nc1cccc2nnccc12',NULL),
	(233016,0,0,NULL,'Consistent with Molecular Formula','C15H10BrN3',312.1681,NULL,'1B9D7638EA04CF43-FICuS-01-69','1B9D7638EA04CF43-FICTS-01-48','1B9D7638EA04CF43-uuuuu-01-18','InChI=1S/C15H10BrN3/c16-12-6-8-13(9-7-12)18-19-15-10-5-11-3-1-2-4-14(11)17-15/h1-10H/b19-18+','InChIKey=JHSZMQCXWKUICJ-VHEBQXMUSA-N','Brc1ccc(/N=N/c2ccc3ccccc3n2)cc1',NULL),
	(233017,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN3',207.6621,NULL,'3E167EF90D9158D0-FICuS-01-60','3E167EF90D9158D0-FICTS-01-3F','3E167EF90D9158D0-uuuuu-01-0F','InChI=1S/C10H10ClN3/c1-5-3-6(2)13-10-7(5)4-8(12)9(11)14-10/h3-4H,12H2,1-2H3','InChIKey=YJMNVBGDJPYKLK-UHFFFAOYSA-N','Cc1cc(C)c2cc(N)c(Cl)nc2n1',NULL),
	(233018,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'6EF787278CAD3043-FICuS-01-61','6EF787278CAD3043-FICTS-01-40','6EF787278CAD3043-uuuuu-01-10','InChI=1S/C15H18N4O/c1-11-12(2)19(20)10-9-15(11)17-16-13-5-7-14(8-6-13)18(3)4/h5-10H,1-4H3/b17-16-','InChIKey=QGAOXRJPWYBWRK-MSUUIHNZSA-N','Cc1c(/N=N/c2ccc(N(C)C)cc2)cc[n+]([O-])c1C',NULL),
	(233019,3,0,NULL,'Consistent with Molecular Formula','C21H29NO6',391.4632,NULL,'2E3009E7A600B899-FICuS-01-49','2E3009E7A600B899-FICTS-01-28','2E3009E7A600B899-uuuuu-01-F8','InChI=1S/C21H29NO6/c1-7-27-20(25)17(13(3)23)19(18(14(4)24)21(26)28-8-2)15-9-11-16(12-10-15)22(5)6/h9-12,17-19H,7-8H2,1-6H3','InChIKey=YRVDUSDVNDATNF-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)C(c1ccc(N(C)C)cc1)C(C(C)=O)C(=O)OCC','1'),
	(233020,0,0,NULL,'Consistent with Molecular Formula','C21H28N2O8S2',500.5808,NULL,'2FC37E104CA55A81-FICuS-01-5E','2FC37E104CA55A81-FICTS-01-3D','2FC37E104CA55A81-uuuuu-01-0D','InChI=1S/C21H28N2O8S2/c1-4-29-21(24)22-23(13-15-30-32(25,26)19-9-5-17(2)6-10-19)14-16-31-33(27,28)20-11-7-18(3)8-12-20/h5-12H,4,13-16H2,1-3H3,(H,22,24)','InChIKey=GUTHHHIQWBRARW-UHFFFAOYSA-N','CCOC(=O)NN(CCOS(=O)(=O)c1ccc(C)cc1)CCOS(=O)(=O)c1ccc(C)cc1',NULL),
	(233021,0,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'AC4CB2E8C9EFD4A7-FICuS-01-AA','AC4CB2E8C9EFD4A7-FICTS-01-89','AC4CB2E8C9EFD4A7-uuuuu-01-59','InChI=1S/C11H13NO4/c12-9-3-1-2-7(4-9)8(5-10(13)14)6-11(15)16/h1-4,8H,5-6,12H2,(H,13,14)(H,15,16)','InChIKey=VJOHNIDHRQRXBJ-UHFFFAOYSA-N','Nc1cccc(C(CC(=O)O)CC(=O)O)c1',NULL),
	(233022,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'2A4DC9468F0F5CC0-FICuS-01-77','2A4DC9468F0F5CC0-FICTS-01-56','2A4DC9468F0F5CC0-uuuuu-01-26','InChI=1S/C21H26N2O4/c1-7-26-20(24)17-13(3)22-14(4)18(21(25)27-8-2)19(17)15-9-11-16(12-10-15)23(5)6/h9-12H,7-8H2,1-6H3','InChIKey=WXSRHYWHKVWNGE-UHFFFAOYSA-N','CCOC(=O)c1c(C)nc(C)c(C(=O)OCC)c1-c1ccc(N(C)C)cc1',NULL),
	(233023,0,0,NULL,'Consistent with Molecular Formula','C12H15NO2S',237.316,NULL,'419AB738554FFE7F-FICuS-01-76','419AB738554FFE7F-FICTS-01-55','419AB738554FFE7F-uuuuu-01-25','InChI=1S/C12H15NO2S/c1-10-8-13(12-6-4-3-5-7-12)16(14,15)9-11(10)2/h3-7H,8-9H2,1-2H3','InChIKey=ABCDFYAFPXAOMU-UHFFFAOYSA-N','CC1=C(C)CS(=O)(=O)N(c2ccccc2)C1',NULL),
	(233024,0,0,NULL,'Consistent with Molecular Formula','C10H18N4O5',274.276,NULL,'5CEFA9C4950CF029-FICuS-01-7D','5CEFA9C4950CF029-FICTS-01-5C','5CEFA9C4950CF029-uuuuu-01-2C','InChI=1S/C10H18N4O5/c11-7(15)1-4-10(14(18)19,5-2-8(12)16)6-3-9(13)17/h1-6H2,(H2,11,15)(H2,12,16)(H2,13,17)','InChIKey=LVCNPMHPTHQPPD-UHFFFAOYSA-N','NC(=O)CCC(CCC(N)=O)(CCC(N)=O)[N+](=O)[O-]',NULL),
	(233025,0,0,NULL,'Consistent with Molecular Formula','C10H17NO6',247.2474,NULL,'1669BCDF4BFBC62F-FICuS-01-9B','1669BCDF4BFBC62F-FICTS-01-7A','1669BCDF4BFBC62F-uuuuu-01-4A','InChI=1S/C10H17NO6/c1-2-5-10(11(16)17,6-3-8(12)13)7-4-9(14)15/h2-7H2,1H3,(H,12,13)(H,14,15)','InChIKey=UVQNPQKYHXQSAY-UHFFFAOYSA-N','CCCC(CCC(=O)O)(CCC(=O)O)[N+](=O)[O-]',NULL),
	(233026,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O4',341.3658,NULL,'EBDF2501DCCBCFE4-FICuS-01-AE','EBDF2501DCCBCFE4-FICTS-01-8D','EBDF2501DCCBCFE4-uuuuu-01-5D','InChI=1S/C18H19N3O4/c1-18(21(24)25,12-19-16(22)14-8-4-2-5-9-14)13-20-17(23)15-10-6-3-7-11-15/h2-11H,12-13H2,1H3,(H,19,22)(H,20,23)','InChIKey=NQEXFOOJALTUQI-UHFFFAOYSA-N','CC(CNC(=O)c1ccccc1)(CNC(=O)c1ccccc1)[N+](=O)[O-]',NULL),
	(233027,1,1,NULL,'Consistent with Molecular Formula','C18H23NO3',301.3846,NULL,'DC3176188D3B5C87-FICuS-01-60','DC3176188D3B5C87-FICTS-01-3F','ABD45B1134ADC3E8-uuuuu-01-29','InChI=1S/C18H23NO3/c1-12(2)14-4-6-15(7-5-14)16-8-13(3)9-17(10-16)19-22-11-18(20)21/h4-7,9,12,16H,8,10-11H2,1-3H3,(H,20,21)/b19-17+','InChIKey=YGNVPFIQWFVWQL-HTXNQAPBSA-N','CC1=C/C(=N\\OCC(=O)O)CC(c2ccc(C(C)C)cc2)C1','1'),
	(233028,0,0,NULL,'Consistent with Molecular Formula','C7H18ClN3O2',211.6911,NULL,'2710ABDEC685F043-FICuS-01-60','2710ABDEC685F043-FICTS-01-3F','27EC0C3BF908290D-uuuuu-01-15','InChI=1S/C7H17N3O2.ClH/c1-2-7(3-5-8,4-6-9)10(11)12;/h2-6,8-9H2,1H3;1H','InChIKey=QJNCBBFMFGHGEI-UHFFFAOYSA-N','CCC(CCN)(CCN)[N+](=O)[O-].Cl',NULL),
	(233029,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'6257DBD4BEC6FF5D-FICuS-01-9E','6257DBD4BEC6FF5D-FICTS-01-7D','6257DBD4BEC6FF5D-uuuuu-01-4D','InChI=1S/C12H11N3O4/c1-5-9(12(18)19)7-3-4-8(13-6(2)16)14-10(7)15-11(5)17/h3-4H,1-2H3,(H,18,19)(H2,13,14,15,16,17)','InChIKey=QBFGBGUKUXBWOQ-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(C(=O)O)c(C)c(O)nc2n1',NULL),
	(233030,0,0,NULL,'Consistent with Molecular Formula','C21H26ClN3O2',387.9083,NULL,'BAFE364262AA27ED-FICuS-01-80','BAFE364262AA27ED-FICTS-01-5F','BA0291A75D27FEA3-uuuuu-01-1E','InChI=1S/C21H25N3O2.ClH/c22-21(11-14-23-19(25)17-7-3-1-4-8-17)12-15-24(16-13-21)20(26)18-9-5-2-6-10-18;/h1-10H,11-16,22H2,(H,23,25);1H','InChIKey=LFUZSJNPOKNCHI-UHFFFAOYSA-N','Cl.NC1(CCNC(=O)c2ccccc2)CCN(C(=O)c2ccccc2)CC1',NULL),
	(233031,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl2N3',228.0804,'1,8-Naphthyridin-3-amine, 2,7-dichloro-5-methyl-','48248B1184FD2343-FICuS-01-37','48248B1184FD2343-FICTS-01-16','48248B1184FD2343-uuuuu-01-E6','InChI=1S/C9H7Cl2N3/c1-4-2-7(10)13-9-5(4)3-6(12)8(11)14-9/h2-3H,12H2,1H3','InChIKey=YSHQJRLPBAUONC-UHFFFAOYSA-N','Cc1cc(Cl)nc2nc(Cl)c(N)cc12',NULL),
	(233032,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'AF583DFBD567B549-FICuS-01-84','AF583DFBD567B549-FICTS-01-63','AF583DFBD567B549-uuuuu-01-33','InChI=1S/C12H15N3O/c1-11(16)12(5-2-8-13,6-3-9-14)7-4-10-15/h2-7H2,1H3','InChIKey=JEQZAEPYFGSAIF-UHFFFAOYSA-N','CC(=O)C(CCC#N)(CCC#N)CCC#N',NULL),
	(233033,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'75590CE2E7E68D61-FICuS-01-65','75590CE2E7E68D61-FICTS-01-44','75590CE2E7E68D61-uuuuu-01-14','InChI=1S/C10H12N4O2/c11-7-1-4-10(14(15)16,5-2-8-12)6-3-9-13/h1-6H2','InChIKey=MUPJJZVGSOUSFH-UHFFFAOYSA-N','N#CCCC(CCC#N)(CCC#N)[N+](=O)[O-]',NULL),
	(233034,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O5',342.3506,NULL,'CB940D7307510C25-FICuS-01-3E','CB940D7307510C25-FICTS-01-1D','CB940D7307510C25-uuuuu-01-ED','InChI=1S/C18H18N2O5/c1-3-24-17(21)13-5-9-15(10-6-13)19-20(23)16-11-7-14(8-12-16)18(22)25-4-2/h5-12H,3-4H2,1-2H3/b20-19-','InChIKey=LOOVRYZFUGHEMF-VXPUYCOJSA-N','CCOC(=O)c1ccc(/N=[N+](\\[O-])c2ccc(C(=O)OCC)cc2)cc1',NULL),
	(233035,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'ADDEE12063B2A1D4-FICuS-01-74','ADDEE12063B2A1D4-FICTS-01-53','ADDEE12063B2A1D4-uuuuu-01-23','InChI=1S/C8H7N3O2/c9-6-2-1-4-5(12)3-7(13)11-8(4)10-6/h1-3H,(H4,9,10,11,12,13)','InChIKey=YKWBJEGNZIUWLI-UHFFFAOYSA-N','Nc1ccc2c(O)cc(O)nc2n1',NULL),
	(233036,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O',265.314,'7-(p-N,N-Dimethylaminophenylazo)benzofuran\nBenzenamine,4-(7-benzofuranylazo)-N,N-dimethyl-','9089B5AD923F3C73-FICuS-01-61','9089B5AD923F3C73-FICTS-01-40','9089B5AD923F3C73-uuuuu-01-10','InChI=1S/C16H15N3O/c1-19(2)14-8-6-13(7-9-14)17-18-15-5-3-4-12-10-11-20-16(12)15/h3-11H,1-2H3','InChIKey=LHVRXAUETJRESN-UHFFFAOYSA-N','CN(C)c1ccc(/N=N/c2cccc3ccoc23)cc1',NULL),
	(233037,0,0,NULL,'Consistent with Molecular Formula','C18H18N4',290.367,NULL,'C49DD81BB866DAD6-FICuS-01-8F','C49DD81BB866DAD6-FICTS-01-6E','C49DD81BB866DAD6-uuuuu-01-3E','InChI=1S/C18H18N4/c1-13-11-16(22(2)3)7-9-17(13)21-20-15-6-8-18-14(12-15)5-4-10-19-18/h4-12H,1-3H3/b21-20+','InChIKey=PYUGLZIVWJGWCX-QZQOTICOSA-N','Cc1cc(N(C)C)ccc1/N=N/c1ccc2ncccc2c1',NULL),
	(233038,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O4',374.355,'Quinoline, 5,5\'-(1,2-ethanediyl)bis[6-nitro-','68AB42ABAFAB8958-FICuS-01-89','68AB42ABAFAB8958-FICTS-01-68','68AB42ABAFAB8958-uuuuu-01-38','InChI=1S/C20H14N4O4/c25-23(26)19-9-7-17-13(3-1-11-21-17)15(19)5-6-16-14-4-2-12-22-18(14)8-10-20(16)24(27)28/h1-4,7-12H,5-6H2','InChIKey=ZEBXQNPPSLVDEJ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2ncccc2c1CCc1c([N+](=O)[O-])ccc2ncccc12',NULL),
	(233039,0,1,NULL,'Consistent with Molecular Formula','C11H16N3O3P',269.2395,NULL,'0BBED8FAE82DEA5D-FICuS-01-B5','0BBED8FAE82DEA5D-FICTS-01-94','2F14447104E36E01-uuuuu-01-DB','InChI=1S/C11H16N3O3P/c1-4-16-18(15,17-5-2)11(7-12)6-10-8-14(3)9-13-10/h6,8-9H,4-5H2,1-3H3/b11-6+','InChIKey=FYKWGDXHIJLWPY-IZZDOVSWSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cn(C)cn1','1'),
	(233040,0,1,NULL,'Consistent with Molecular Formula','C7H7N3',133.1524,NULL,'A2BB612F79778CB0-FICuS-01-68','A2BB612F79778CB0-FICTS-01-47','9689F7A7B62302A1-uuuuu-01-FC','InChI=1S/C7H7N3/c1-10-5-7(9-6-10)3-2-4-8/h2-3,5-6H,1H3/b3-2+','InChIKey=PMHIMCKAMYEWRD-NSCUHMNNSA-N','Cn1cnc(/C=C/C#N)c1','1'),
	(233041,0,1,NULL,'Consistent with Molecular Formula','C14H21N2O3P',296.3053,NULL,'BA81F59C52090AEB-FICuS-01-72','BA81F59C52090AEB-FICTS-01-51','E992D6F910CC2616-uuuuu-01-0E','InChI=1S/C14H21N2O3P/c1-5-18-20(17,19-6-2)14(11-15)10-13-8-7-9-16(13)12(3)4/h7-10,12H,5-6H2,1-4H3/b14-10+','InChIKey=GBPJAYHBHIOMPT-GXDHUFHOSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cccn1C(C)C','1'),
	(233042,0,1,NULL,'Consistent with Molecular Formula','C15H23N2O3P',310.3321,NULL,'B6BE2F6EC84114E2-FICuS-01-75','B6BE2F6EC84114E2-FICTS-01-54','B653CFA8FED27400-uuuuu-01-24','InChI=1S/C15H23N2O3P/c1-5-19-21(18,20-6-2)15(11-16)10-14-8-7-9-17(14)12-13(3)4/h7-10,13H,5-6,12H2,1-4H3/b15-10+','InChIKey=BWTVKNHMWYVVPR-XNTDXEJSSA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cccn1CC(C)C','1'),
	(233043,0,1,NULL,'Consistent with Molecular Formula','C18H21N2O3P',344.3493,NULL,'5E2BCFDED28C76FE-FICuS-01-B0','5E2BCFDED28C76FE-FICTS-01-8F','078619CF5603C4EC-uuuuu-01-0B','InChI=1S/C18H21N2O3P/c1-3-22-24(21,23-4-2)18(14-19)13-17-11-8-12-20(17)15-16-9-6-5-7-10-16/h5-13H,3-4,15H2,1-2H3/b18-13+','InChIKey=DEHUQKQGJQNRIS-QGOAFFKASA-N','CCOP(=O)(OCC)/C(C#N)=C/c1cccn1Cc1ccccc1','1'),
	(233044,3,0,NULL,'Consistent with Molecular Formula','C16H20Br2N2O3',448.1536,'Amathaspiramide A','87E8BDB7FF1C8CC3-FICuS-01-A3','87E8BDB7FF1C8CC3-FICTS-01-82','87E8BDB7FF1C8CC3-uuuuu-01-52','InChI=1S/C16H20Br2N2O3/c1-19-6-4-5-16(19)13(14(21)20(2)15(16)22)9-7-12(23-3)11(18)8-10(9)17/h7-8,13-14,21H,4-6H2,1-3H3','InChIKey=XPXNSHHFRHGAHC-UHFFFAOYSA-N','COc1cc(C2C(O)N(C)C(=O)C23CCCN3C)c(Br)cc1Br','1'),
	(233045,10,0,NULL,'Consistent with Molecular Formula','C43H52N4O6',720.907,'Obovatine','1D0189E6D51B2814-FICuS-01-44','1D0189E6D51B2814-FICTS-01-23','068D881C61F54BCB-uuuuu-01-19','InChI=1S/C43H52N4O6/c1-6-24-16-22-18-42(40(49)52-4)36-28(12-14-46(20-22)38(24)42)26-8-10-30(48)32(34(26)44-36)33-31(51-3)11-9-27-29-13-15-47-21-23-17-25(7-2)39(47)43(19-23,41(50)53-5)37(29)45-35(27)33/h8-11,22-25,38-39,44-45,48H,6-7,12-21H2,1-5H3/t22?,23?','InChIKey=IODACEQTCDJDBL-LSIICPEOSA-N','CCC1CC2CN3CCc4c([nH]c5c(-c6c(OC)ccc7c8c([nH]c67)C6(C(=O)OC)CC7CC(CC)C6N(CC8)C7)c(O)ccc45)C(C(=O)OC)(C2)C13','1'),
	(233046,11,0,NULL,'Consistent with Molecular Formula','C37H46O17',762.7602,NULL,'0958D05782835333-FICuS-01-20','0958D05782835333-FICTS-01-FF','C11D3B031E7047DB-uuuuu-01-05','InChI=1S/C37H46O17/c1-10-18(2)32(44)53-30-27(49-20(4)39)31(52-23(7)42)36(17-47-19(3)38)29(51-22(6)41)26(43)25-28(50-21(5)40)37(36,35(30,9)46)54-34(25,8)16-48-33(45)24-14-12-11-13-15-24/h11-15,18,25,27-31,46H,10,16-17H2,1-9H3/t18?,25-,27+,28-,29?,30+,31+,3','InChIKey=OLRQJCQEXBUYPY-KTFJRKCLSA-N','CCC(C)C(=O)OC1C(OC(C)=O)C(OC(C)=O)C2(COC(C)=O)C(OC(C)=O)C(=O)C3C(OC(C)=O)C2(OC3(C)COC(=O)c2ccccc2)C1(C)O','1'),
	(233047,2,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'419E27935BFF5F14-FICuS-01-62','419E27935BFF5F14-FICTS-01-41','33E64F81F7320746-uuuuu-01-ED','InChI=1S/C17H19NO4/c1-20-17(19)18-9-8-11-4-2-5-12(15(11)18)13-6-3-7-14-16(13)22-10-21-14/h3,5-7,11,15H,2,4,8-10H2,1H3/t11-,15+/m0/s1','InChIKey=ANAQTFAXWHULDC-XHDPSFHLSA-N','COC(=O)N1CCC2CCC=C(c3cccc4c3OCO4)C21','1'),
	(233048,0,1,NULL,'Consistent with Molecular Formula','C15H21NO3S2',327.4558,NULL,'D4D280CEC4F4C3A0-FICuS-01-7D','D4D280CEC4F4C3A0-FICTS-01-5C','24A7EB24479CF608-uuuuu-01-0C','InChI=1S/C15H21NO3S2/c1-5-18-14(20)21-11-13(12-9-7-6-8-10-12)16-19-15(2,3)17-4/h6-10H,5,11H2,1-4H3/b16-13+','InChIKey=OESIXMXWSGUZRI-DTQAZKPQSA-N','CCOC(=S)SC/C(=N\\OC(C)(C)OC)c1ccccc1','1'),
	(233049,4,0,NULL,'Consistent with Molecular Formula','C9H12O6',216.1902,NULL,'EBC1C261468EF97F-FICuS-01-81','EBC1C261468EF97F-FICTS-01-60','EBC1C261468EF97F-uuuuu-01-30','InChI=1S/C9H12O6/c1-2-3-8(12)7(11)15-6-5(10)4-14-9(6,8)13/h2,5-6,10,12-13H,1,3-4H2','InChIKey=KBBIRRJMHPBLJL-UHFFFAOYSA-N','C=CCC1(O)C(=O)OC2C(O)COC21O','1'),
	(233050,4,0,NULL,'Consistent with Molecular Formula','C12H16O6',256.2548,NULL,'A90F35C4C37E2FA3-FICuS-01-74','A90F35C4C37E2FA3-FICTS-01-53','A90F35C4C37E2FA3-uuuuu-01-23','InChI=1S/C12H16O6/c1-3-5-11(16-6-4-2)10(14)18-9-8(13)7-17-12(9,11)15/h3-4,8-9,13,15H,1-2,5-7H2','InChIKey=ZAZBKBQNBWZPKP-UHFFFAOYSA-N','C=CCOC1(CC=C)C(=O)OC2C(O)COC21O','1'),
	(233051,2,0,NULL,'Consistent with Molecular Formula','C14H18O7',298.292,NULL,'6914CB8B07B077CA-FICuS-01-65','6914CB8B07B077CA-FICTS-01-44','6914CB8B07B077CA-uuuuu-01-14','InChI=1S/C14H18O7/c1-5-6-17-11-10(9-7-18-14(3,4)21-9)20-13(16)12(11)19-8(2)15/h5,9-10H,1,6-7H2,2-4H3','InChIKey=SNUSGDPWNYHOPC-UHFFFAOYSA-N','C=CCOC1=C(OC(C)=O)C(=O)OC1C1COC(C)(C)O1','1'),
	(233052,4,0,NULL,'Consistent with Molecular Formula','C11H14?O7',258.2274,NULL,'E1F2375BBDCF5319-FICuS-01-77','E1F2375BBDCF5319-FICTS-01-56','E1F2375BBDCF5319-uuuuu-01-26','InChI=1S/C11H14O7/c1-3-4-10(18-6(2)12)8-7(13)5-16-11(10,15)9(14)17-8/h3,7-8,13,15H,1,4-5H2,2H3','InChIKey=AAVGWAACBKBXKH-UHFFFAOYSA-N','*.C=CCC1(OC(C)=O)C2OC(=O)C1(O)OCC2O','1'),
	(233053,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2F3N3O2',430.2129,NULL,'70C7EDB27B8D6500-FICuS-01-65','70C7EDB27B8D6500-FICTS-01-44','70C7EDB27B8D6500-uuuuu-01-14','InChI=1S/C18H12Cl2F3N3O2/c1-2-28-17(27)15-16(24-10-4-5-11(19)12(20)8-10)26-13-6-3-9(18(21,22)23)7-14(13)25-15/h3-8H,2H2,1H3,(H,24,26)','InChIKey=GKILVNOPGCXXDI-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(C(F)(F)F)ccc2nc1Nc1ccc(Cl)c(Cl)c1',NULL),
	(233054,0,0,NULL,'Consistent with Molecular Formula','C19H16F3N3O5',423.3477,NULL,'8A75E017DCD7B9C0-FICuS-01-79','8A75E017DCD7B9C0-FICTS-01-58','8A75E017DCD7B9C0-uuuuu-01-28','InChI=1S/C19H16F3N3O5/c1-28-13-7-10(8-14(29-2)16(13)30-3)23-17-15(18(26)27)24-11-5-4-9(19(20,21)22)6-12(11)25-17/h4-8H,1-3H3,(H,23,25)(H,26,27)','InChIKey=FEBSVSFPRPFEKI-UHFFFAOYSA-N','COc1cc(Nc2nc3cc(C(F)(F)F)ccc3nc2C(=O)O)cc(OC)c1OC',NULL),
	(233055,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O3',323.3506,NULL,'784A4E7A8BF5DF64-FICuS-01-85','784A4E7A8BF5DF64-FICTS-01-64','784A4E7A8BF5DF64-uuuuu-01-34','InChI=1S/C18H17N3O3/c1-3-24-18(22)16-17(19-12-8-10-13(23-2)11-9-12)21-15-7-5-4-6-14(15)20-16/h4-11H,3H2,1-2H3,(H,19,21)','InChIKey=AZVWKIPXJJCKBK-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1Nc1ccc(OC)cc1',NULL),
	(233056,0,0,NULL,'Consistent with Molecular Formula','C18H14F3N3O4',393.3215,NULL,'BFF15B056DBB22F4-FICuS-01-7E','BFF15B056DBB22F4-FICTS-01-5D','BFF15B056DBB22F4-uuuuu-01-2D','InChI=1S/C18H14F3N3O4/c1-27-13-6-4-10(8-14(13)28-2)22-16-15(17(25)26)23-11-5-3-9(18(19,20)21)7-12(11)24-16/h3-8H,1-2H3,(H,22,24)(H,25,26)','InChIKey=UBDOSWJUPUOBME-UHFFFAOYSA-N','COc1ccc(Nc2nc3cc(C(F)(F)F)ccc3nc2C(=O)O)cc1OC',NULL),
	(233057,0,0,NULL,'Consistent with Molecular Formula','C17H14FN3O2',311.3149,'2-Quinoxalinecarboxylic acid, 3-[(4-fluorophenyl)amino]-, ethyl ester','0F5F4782E192104F-FICuS-01-49','0F5F4782E192104F-FICTS-01-28','0F5F4782E192104F-uuuuu-01-F8','InChI=1S/C17H14FN3O2/c1-2-23-17(22)15-16(19-12-9-7-11(18)8-10-12)21-14-6-4-3-5-13(14)20-15/h3-10H,2H2,1H3,(H,19,21)','InChIKey=MLDNGIZDJGXSPI-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1Nc1ccc(F)cc1',NULL),
	(233058,1,0,NULL,'Consistent with Molecular Formula','C22H17F3N4O7',506.3941,NULL,'68E8DE0D0253095E-FICuS-01-5C','68E8DE0D0253095E-FICTS-01-3B','68E8DE0D0253095E-uuuuu-01-0B','InChI=1S/C22H17F3N4O7/c23-22(24,25)11-3-6-13-15(9-11)28-18(17(27-13)21(35)36)26-12-4-1-10(2-5-12)19(32)29-14(20(33)34)7-8-16(30)31/h1-6,9,14H,7-8H2,(H,26,28)(H,29,32)(H,30,31)(H,33,34)(H,35,36)','InChIKey=XVAXMBMHVWFMKJ-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(Nc2nc3cc(C(F)(F)F)ccc3nc2C(=O)O)cc1)C(=O)O','1'),
	(233059,0,0,NULL,'Consistent with Molecular Formula','C19H16F3N3O3',391.3489,NULL,'D95C2DFA80B91AB5-FICuS-01-85','D95C2DFA80B91AB5-FICTS-01-64','D95C2DFA80B91AB5-uuuuu-01-34','InChI=1S/C19H16F3N3O3/c1-3-28-18(26)16-17(23-12-5-7-13(27-2)8-6-12)25-15-10-11(19(20,21)22)4-9-14(15)24-16/h4-10H,3H2,1-2H3,(H,23,25)','InChIKey=NGHQVTYJNRSZQH-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1Nc1ccc(OC)cc1',NULL),
	(233060,0,0,NULL,'Consistent with Molecular Formula','C15H10FN3O2',283.2613,NULL,'CC4757E1C9E20384-FICuS-01-5C','CC4757E1C9E20384-FICTS-01-3B','CC4757E1C9E20384-uuuuu-01-0B','InChI=1S/C15H10FN3O2/c16-9-5-7-10(8-6-9)17-14-13(15(20)21)18-11-3-1-2-4-12(11)19-14/h1-8H,(H,17,19)(H,20,21)','InChIKey=BZHSZRHMWYFZME-UHFFFAOYSA-N','O=C(O)c1nc2ccccc2nc1Nc1ccc(F)cc1',NULL),
	(233061,0,1,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,'Benzoic acid, 4-[2-[2,5-dihydroxyphenyl]ethenyl]-, methyl ester, (E)-','A70E6EE2C16A472E-FICuS-01-73','F364665B9C7BB809-FICTS-01-44','A70E6EE2C16A472E-uuuuu-01-22','InChI=1S/C16H14O4/c1-20-16(19)12-5-2-11(3-6-12)4-7-13-10-14(17)8-9-15(13)18/h2-10,17-18H,1H3/b7-4+','InChIKey=LGDMRZNFTVQINZ-QPJJXVBHSA-N','COC(=O)c1ccc(/C=C/c2cc(O)ccc2O)cc1','1'),
	(233062,0,0,NULL,'Consistent with Molecular Formula','C16H9NO2',247.2526,NULL,'7AD271DC70E1C041-FICuS-01-59','7AD271DC70E1C041-FICTS-01-38','7AD271DC70E1C041-uuuuu-01-08','InChI=1S/C16H9NO2/c18-16-12-9-10-5-1-3-7-13(10)17-15(12)11-6-2-4-8-14(11)19-16/h1-9H','InChIKey=BYLOQNYQAMIHJQ-UHFFFAOYSA-N','O=c1oc2ccccc2c2nc3ccccc3cc12',NULL),
	(233063,0,0,NULL,'Consistent with Molecular Formula','C16H10ClF3N2OS',370.776,NULL,'C6DDC499FC1E5214-FICuS-01-7C','C6DDC499FC1E5214-FICTS-01-5B','C6DDC499FC1E5214-uuuuu-01-2B','InChI=1S/C16H10ClF3N2OS/c17-10-3-1-9(2-4-10)8-21-15(23)11-7-13-12(5-6-24-13)22-14(11)16(18,19)20/h1-7H,8H2,(H,21,23)','InChIKey=DPDRPUUNNNYOPH-UHFFFAOYSA-N','O=C(NCc1ccc(Cl)cc1)c1cc2sccc2nc1C(F)(F)F',NULL),
	(233064,0,0,NULL,'Consistent with Molecular Formula','C17H10F6N2OS',404.3292,NULL,'31B33BB0CBC0A5F5-FICuS-01-70','31B33BB0CBC0A5F5-FICTS-01-4F','31B33BB0CBC0A5F5-uuuuu-01-1F','InChI=1S/C17H10F6N2OS/c18-16(19,20)10-3-1-2-9(6-10)8-24-15(26)11-7-13-12(4-5-27-13)25-14(11)17(21,22)23/h1-7H,8H2,(H,24,26)','InChIKey=PTLLMMYRTMAZCX-UHFFFAOYSA-N','O=C(NCc1cccc(C(F)(F)F)c1)c1cc2sccc2nc1C(F)(F)F',NULL),
	(233065,0,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,'Benzoic acid, 4-[2-(3,6-dioxo-1,4-cyclohexadienyl)-ethyl]-,methyl ester','ACE0100F79FE1C31-FICuS-01-6A','ACE0100F79FE1C31-FICTS-01-49','ACE0100F79FE1C31-uuuuu-01-19','InChI=1S/C16H14O4/c1-20-16(19)12-5-2-11(3-6-12)4-7-13-10-14(17)8-9-15(13)18/h2-3,5-6,8-10H,4,7H2,1H3','InChIKey=BTNNCURRMDNBNL-UHFFFAOYSA-N','COC(=O)c1ccc(CCC2=CC(=O)C=CC2=O)cc1',NULL),
	(233066,1,0,'130066-22-7','Consistent with Molecular Formula','C7H13N5O3',215.2114,'1-Amino-3-phenyl-guanidine, nitric acid salt','96EBB1B595813B2A-FICuS-01-66','96EBB1B595813B2A-FICTS-01-45','AD0EBE69797BF803-uuuuu-01-30','InChI=1S/C7H12N4.HNO3/c8-7(11-9)10-6-4-2-1-3-5-6;2-1(3)4/h1-5,7,10-11H,8-9H2;(H,2,3,4)','InChIKey=QLFBLPKXJZBFGN-UHFFFAOYSA-N','NNC(N)Nc1ccccc1.O=[N+]([O-])O','1'),
	(233067,11,0,NULL,'Consistent with Molecular Formula','C31H39N5O9',625.6772,NULL,'B4795E7CCEC86671-FICuS-01-78','B4795E7CCEC86671-FICTS-01-57','943ACF5C75C96975-uuuuu-01-1B','InChI=1S/C31H39N5O9/c1-15-13-36(28(42)33-26(15)40)23-11-20(34-35-32)22(45-23)14-44-27(41)25(39)31(43)9-7-19-18-5-4-16-10-17(37)6-8-29(16,2)24(18)21(38)12-30(19,31)3/h6,8,10,13,18-25,38-39,43H,4-5,7,9,11-12,14H2,1-3H3,(H,33,40,42)/t18-,19-,20?,21-,22?,23?,','InChIKey=IJOGJLMIAFYWOM-FSPAVZHZSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)C(O)C3(O)CCC4C5CCC6=CC(=O)C=CC6(C)C5C(O)CC43C)O2)c(=O)[nH]c1=O','1'),
	(233068,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2N5',356.2134,NULL,'812729D849E28724-FICuS-01-39','812729D849E28724-FICTS-01-18','812729D849E28724-uuuuu-01-E8','InChI=1S/C17H11Cl2N5/c18-14-13(10-6-2-1-3-7-10)15(19)23-17(22-14)24-16-20-11-8-4-5-9-12(11)21-16/h1-9H,(H2,20,21,22,23,24)','InChIKey=XXLLIKXMZDUCPE-UHFFFAOYSA-N','Clc1nc(Nc2nc3ccccc3[nH]2)nc(Cl)c1-c1ccccc1',NULL),
	(233069,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2N5',294.1426,NULL,'3F090B6A66631515-FICuS-01-33','3F090B6A66631515-FICTS-01-12','3F090B6A66631515-uuuuu-01-E2','InChI=1S/C12H9Cl2N5/c1-6-9(13)17-12(18-10(6)14)19-11-15-7-4-2-3-5-8(7)16-11/h2-5H,1H3,(H2,15,16,17,18,19)','InChIKey=OCWKWOATJXIYOB-UHFFFAOYSA-N','Cc1c(Cl)nc(Nc2nc3ccccc3[nH]2)nc1Cl',NULL),
	(233070,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2N5',370.2402,NULL,'C84270029F7F6D98-FICuS-01-58','C84270029F7F6D98-FICTS-01-37','C84270029F7F6D98-uuuuu-01-07','InChI=1S/C18H13Cl2N5/c19-15-12(10-11-6-2-1-3-7-11)16(20)24-18(23-15)25-17-21-13-8-4-5-9-14(13)22-17/h1-9H,10H2,(H2,21,22,23,24,25)','InChIKey=QMAZZHULTDZAGY-UHFFFAOYSA-N','Clc1nc(Nc2nc3ccccc3[nH]2)nc(Cl)c1Cc1ccccc1',NULL),
	(233071,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2N5',322.1962,NULL,'B6CA449FA8D618A1-FICuS-01-78','B6CA449FA8D618A1-FICTS-01-57','B6CA449FA8D618A1-uuuuu-01-27','InChI=1S/C14H13Cl2N5/c1-8-9(6-7-15)12(16)20-13(17-8)21-14-18-10-4-2-3-5-11(10)19-14/h2-5H,6-7H2,1H3,(H2,17,18,19,20,21)','InChIKey=QXLKYOMBVBDREG-UHFFFAOYSA-N','Cc1nc(Nc2nc3ccccc3[nH]2)nc(Cl)c1CCCl',NULL),
	(233072,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O2',333.3488,NULL,'18238FD662FC4EDE-FICuS-01-80','09FAF05D1F062BFB-FICTS-01-5E','18238FD662FC4EDE-uuuuu-01-2F','InChI=1S/C18H15N5O2/c24-15-12(10-11-6-2-1-3-7-11)16(25)22-18(21-15)23-17-19-13-8-4-5-9-14(13)20-17/h1-9H,10H2,(H4,19,20,21,22,23,24,25)','InChIKey=UUXDVZOIILNGKS-UHFFFAOYSA-N','O=c1[nH]c(Nc2nc3ccccc3[nH]2)nc(O)c1Cc1ccccc1',NULL),
	(233073,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'2C662DACBCD37DB6-FICuS-01-91','5490B2564007B3EB-FICTS-01-1E','2C662DACBCD37DB6-uuuuu-01-40','InChI=1S/C14H15N5O2/c1-2-5-8-11(20)17-14(18-12(8)21)19-13-15-9-6-3-4-7-10(9)16-13/h3-4,6-7H,2,5H2,1H3,(H4,15,16,17,18,19,20,21)','InChIKey=RGDUVHJXEAPBEU-UHFFFAOYSA-N','CCCc1c(O)nc(Nc2nc3ccccc3[nH]2)[nH]c1=O',NULL),
	(233074,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN5',321.7683,NULL,'C7C638A912919C3B-FICuS-01-5D','C7C638A912919C3B-FICTS-01-3C','C7C638A912919C3B-uuuuu-01-0C','InChI=1S/C17H12ClN5/c18-15-10-14(11-6-2-1-3-7-11)21-17(22-15)23-16-19-12-8-4-5-9-13(12)20-16/h1-10H,(H2,19,20,21,22,23)','InChIKey=RTJYWYDYNMKREW-UHFFFAOYSA-N','Clc1cc(-c2ccccc2)nc(Nc2nc3ccccc3[nH]2)n1',NULL),
	(233075,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O3',324.3384,NULL,'C552C6F5ACD6B6C9-FICuS-01-8C','5427485708AE4AFF-FICTS-01-3F','C552C6F5ACD6B6C9-uuuuu-01-3B','InChI=1S/C17H16N4O3/c22-14-13(10-6-2-1-3-7-10)15(23)19-17(18-14)21-16(24)11-8-4-5-9-12(11)20-21/h1-3,6-7,20H,4-5,8-9H2,(H2,18,19,22,23)','InChIKey=OKQGTEMNYNEOJQ-UHFFFAOYSA-N','O=c1[nH]c(-n2[nH]c3c(c2=O)CCCC3)nc(O)c1-c1ccccc1',NULL),
	(233076,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O3',262.2676,NULL,'8918C726E19D3209-FICuS-01-44','11EA9F5B08ADF065-FICTS-01-52','8918C726E19D3209-uuuuu-01-F3','InChI=1S/C12H14N4O3/c1-6-9(17)13-12(14-10(6)18)16-11(19)7-4-2-3-5-8(7)15-16/h15H,2-5H2,1H3,(H2,13,14,17,18)','InChIKey=ZWUAOCOMXQUBOG-UHFFFAOYSA-N','Cc1c(O)nc(-n2[nH]c3c(c2=O)CCCC3)[nH]c1=O',NULL),
	(233077,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O4',304.3048,NULL,'4E20F694D15D818D-FICuS-01-5E','C85CAF37AD4BB51E-FICTS-01-72','4E20F694D15D818D-uuuuu-01-0D','InChI=1S/C14H16N4O4/c1-2-22-13(21)9-7-15-14(16-11(9)19)18-12(20)8-5-3-4-6-10(8)17-18/h7,17H,2-6H2,1H3,(H,15,16,19)','InChIKey=JMQKUBQDZZKADW-UHFFFAOYSA-N','CCOC(=O)c1cnc(-n2[nH]c3c(c2=O)CCCC3)[nH]c1=O',NULL),
	(233078,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O4',276.2512,NULL,'1CEF22ED42FA0666-FICuS-01-72','E73384EB1AA2AF39-FICTS-01-53','1CEF22ED42FA0666-uuuuu-01-21','InChI=1S/C12H12N4O4/c17-9-7(11(19)20)5-13-12(14-9)16-10(18)6-3-1-2-4-8(6)15-16/h5,15H,1-4H2,(H,19,20)(H,13,14,17)','InChIKey=NIBDQHFWTFEATL-UHFFFAOYSA-N','O=C(O)c1cnc(-n2[nH]c3c(c2=O)CCCC3)[nH]c1=O',NULL),
	(233079,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'1C42B7693994918B-FICuS-01-46','E2784282616E900E-FICTS-01-1C','1C42B7693994918B-uuuuu-01-F5','InChI=1S/C12H11N5O2/c13-5-7-6-14-12(15-10(7)18)17-11(19)8-3-1-2-4-9(8)16-17/h6,16H,1-4H2,(H,14,15,18)','InChIKey=IFHRNPOXUOBCRA-UHFFFAOYSA-N','N#Cc1cnc(-n2[nH]c3c(c2=O)CCCC3)[nH]c1=O',NULL),
	(233080,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'C26A397FAD15E5B1-FICuS-01-74','218937D42027A97C-FICTS-01-1B','C26A397FAD15E5B1-uuuuu-01-23','InChI=1S/C12H14N4O2/c1-7-6-10(17)14-12(13-7)16-11(18)8-4-2-3-5-9(8)15-16/h6,15H,2-5H2,1H3,(H,13,14,17)','InChIKey=ZIRMOHZKJYUEBC-UHFFFAOYSA-N','Cc1cc(=O)[nH]c(-n2[nH]c3c(c2=O)CCCC3)n1',NULL),
	(233081,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'4E25C25080006211-FICuS-01-13','1900080CD99C7AAB-FICTS-01-3F','4E25C25080006211-uuuuu-01-C2','InChI=1S/C17H16N4O2/c22-15-10-14(11-6-2-1-3-7-11)18-17(19-15)21-16(23)12-8-4-5-9-13(12)20-21/h1-3,6-7,10,20H,4-5,8-9H2,(H,18,19,22)','InChIKey=OOUVWNHMMDXNIM-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)nc(-n2[nH]c3c(c2=O)CCCC3)[nH]1',NULL),
	(233082,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O4',266.256,NULL,'A875EB943004F46F-FICuS-01-5D','D73C9A5351AB20C2-FICTS-01-39','A875EB943004F46F-uuuuu-01-0C','InChI=1S/C11H14N4O4/c1-5-8(17)12-11(13-9(5)18)15-10(19)7(3-4-16)6(2)14-15/h14,16H,3-4H2,1-2H3,(H2,12,13,17,18)','InChIKey=GDHUYCXJCDSRLV-UHFFFAOYSA-N','Cc1[nH]n(-c2nc(O)c(C)c(=O)[nH]2)c(=O)c1CCO',NULL),
	(233083,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'D781F6EADAF2EE73-FICuS-01-9E','47010213D4C37455-FICTS-01-FB','D781F6EADAF2EE73-uuuuu-01-4D','InChI=1S/C16H16N4O4/c1-9-11(7-8-21)15(24)20(19-9)16-17-13(22)12(14(23)18-16)10-5-3-2-4-6-10/h2-6,19,21H,7-8H2,1H3,(H2,17,18,22,23)','InChIKey=GFDUDSYUKFHLEV-UHFFFAOYSA-N','Cc1[nH]n(-c2nc(O)c(-c3ccccc3)c(=O)[nH]2)c(=O)c1CCO',NULL),
	(233084,0,0,NULL,'Consistent with Molecular Formula','C9H7N5',185.1878,NULL,'FAB872B2D78A59A9-FICuS-01-81','FAB872B2D78A59A9-FICTS-01-60','FAB872B2D78A59A9-uuuuu-01-30','InChI=1S/C9H7N5/c10-8-11-5-14-7-4-2-1-3-6(7)12-9(14)13-8/h1-5H,(H2,10,12,13)','InChIKey=REQUSPHPOKKVPV-UHFFFAOYSA-N','Nc1ncn2c(n1)nc1ccccc12',NULL),
	(233085,0,0,NULL,'Consistent with Molecular Formula','C19H11N3O2',313.3148,NULL,'88C14A17B2017103-FICuS-01-28','38882B0BA3F32EBF-FICTS-01-53','88C14A17B2017103-uuuuu-01-D7','InChI=1S/C19H11N3O2/c20-10-13-17(12-6-2-1-3-7-12)14(11-23)19(24)22-16-9-5-4-8-15(16)21-18(13)22/h1-9,11,21H','InChIKey=MOHSSOLGZWNYOL-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(C=O)c(=O)n2c1[nH]c1ccccc12',NULL),
	(233086,2,0,NULL,'Consistent with Molecular Formula','C30H24N4O',456.5458,NULL,'ABA73B81B103A163-FICuS-01-51','A20D7F139569224C-FICTS-01-26','ABA73B81B103A163-uuuuu-01-00','InChI=1S/C30H24N4O/c35-27-20-26(29(22-14-6-2-7-15-22)34(27)23-16-8-3-9-17-23)31-28(21-12-4-1-5-13-21)30-32-24-18-10-11-19-25(24)33-30/h1-20,28-29,31H,(H,32,33)','InChIKey=CONLNWLARBBETM-UHFFFAOYSA-N','O=C1C=C(NC(c2ccccc2)c2nc3ccccc3[nH]2)C(c2ccccc2)N1c1ccccc1','1'),
	(233087,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O',290.3238,NULL,'12944A8947FF9148-FICuS-01-4A','12944A8947FF9148-FICTS-01-29','12944A8947FF9148-uuuuu-01-F9','InChI=1S/C17H14N4O/c1-11-18-13-7-3-2-6-12(13)17(22)21(11)10-16-19-14-8-4-5-9-15(14)20-16/h2-9H,10H2,1H3,(H,19,20)','InChIKey=ZKQAUDXHFYQVHU-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1Cc1nc2ccccc2[nH]1',NULL),
	(233088,2,0,NULL,'Consistent with Molecular Formula','C29H30N4O',450.5822,NULL,'1EAFC867906007E8-FICuS-01-5F','3ADAF9D35D4087D6-FICTS-01-5B','1EAFC867906007E8-uuuuu-01-0E','InChI=1S/C29H30N4O/c1-19(2)16-26(29-31-23-14-7-8-15-24(23)32-29)30-25-18-27(34)33(22-13-9-10-20(3)17-22)28(25)21-11-5-4-6-12-21/h4-15,17-19,26,28,30H,16H2,1-3H3,(H,31,32)','InChIKey=LFGKLSGHEMZOLZ-UHFFFAOYSA-N','Cc1cccc(N2C(=O)C=C(NC(CC(C)C)c3nc4ccccc4[nH]3)C2c2ccccc2)c1','1'),
	(233089,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O2S',392.4746,NULL,'1DE0BB50ED05864C-FICuS-01-6D','F87CD1DAE0051763-FICTS-01-43','1DE0BB50ED05864C-uuuuu-01-1C','InChI=1S/C21H20N4O2S/c1-2-15-19(26)24(12-14-8-4-3-5-9-14)21(28)25(20(15)27)13-18-22-16-10-6-7-11-17(16)23-18/h3-11,26H,2,12-13H2,1H3,(H,22,23)','InChIKey=JAGGAZZLJJENHI-UHFFFAOYSA-N','CCc1c(O)n(Cc2ccccc2)c(=S)n(Cc2nc3ccccc3[nH]2)c1=O',NULL),
	(233090,0,0,NULL,'Consistent with Molecular Formula','C25H20N4O2S',440.5186,NULL,'3ABCE4ACCC81CA47-FICuS-01-9B','284225EF8325EDBF-FICTS-01-4B','3ABCE4ACCC81CA47-uuuuu-01-4A','InChI=1S/C25H20N4O2S/c30-23-19(15-17-9-3-1-4-10-17)24(31)29(18-11-5-2-6-12-18)25(32)28(23)16-22-26-20-13-7-8-14-21(20)27-22/h1-14,31H,15-16H2,(H,26,27)','InChIKey=RAEUTYFVAQNEBA-UHFFFAOYSA-N','O=c1c(Cc2ccccc2)c(O)n(-c2ccccc2)c(=S)n1Cc1nc2ccccc2[nH]1',NULL),
	(233091,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O2S',378.4478,NULL,'91DF9A245C926784-FICuS-01-57','7BA4A17669A6994D-FICTS-01-43','91DF9A245C926784-uuuuu-01-06','InChI=1S/C20H18N4O2S/c1-2-14-18(25)23(12-17-21-15-10-6-7-11-16(15)22-17)20(27)24(19(14)26)13-8-4-3-5-9-13/h3-11,26H,2,12H2,1H3,(H,21,22)','InChIKey=HZJLJOPQBFYONX-UHFFFAOYSA-N','CCc1c(O)n(-c2ccccc2)c(=S)n(Cc2nc3ccccc3[nH]2)c1=O',NULL),
	(233092,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ N N N Cl ]','C4H13Cl2N3Pt',369.1628,NULL,'2E6ECAFF6D1D0B21-FICuS-01-8D','2E6ECAFF6D1D0B21-FICTS-01-6C','44595E9601B8EE06-uuuuu-01-00','InChI=1S/C4H13N3.2ClH.Pt/c5-1-3-7-4-2-6;;;/h7H,1-6H2;2*1H;/q;;;+2/p-2','InChIKey=LBIMEARBPNXMCY-UHFFFAOYSA-L','[Cl-].[ClH-][Pt+2]12NCCN1CCN2',NULL),
	(233093,0,0,NULL,'Consistent with Molecular Formula','C18H13ClO4',328.7513,NULL,'E0A73797EA5A39D7-FICuS-01-71','E0A73797EA5A39D7-FICTS-01-50','E0A73797EA5A39D7-uuuuu-01-20','InChI=1S/C18H13ClO4/c1-11-14-8-7-13(9-16(14)23-18(21)17(11)19)22-10-15(20)12-5-3-2-4-6-12/h2-9H,10H2,1H3','InChIKey=YXEWWJGSFMYIIE-UHFFFAOYSA-N','Cc1c(Cl)c(=O)oc2cc(OCC(=O)c3ccccc3)ccc12',NULL),
	(233094,0,0,'123958-37-2','Consistent with Molecular Formula','C13H14O3',218.2518,NULL,'8C8F4CE11A8E3C9E-FICuS-01-90','8C8F4CE11A8E3C9E-FICTS-01-6F','8C8F4CE11A8E3C9E-uuuuu-01-3F','InChI=1S/C13H14O3/c1-9(14)16-12-8-4-6-10-5-2-3-7-11(15)13(10)12/h4,6,8H,2-3,5,7H2,1H3','InChIKey=YCYLKMWPCPPMFM-UHFFFAOYSA-N','CC(=O)Oc1cccc2c1C(=O)CCCC2',NULL),
	(233095,0,0,'123958-40-7','Consistent with Molecular Formula','C13H10O4',230.2196,'[(5-Oxo-5H-benzocyclohepten-4-yl)oxy]acetic acid','16369D43BB0D4560-FICuS-01-42','16369D43BB0D4560-FICTS-01-21','16369D43BB0D4560-uuuuu-01-F1','InChI=1S/C13H10O4/c14-10-6-2-1-4-9-5-3-7-11(13(9)10)17-8-12(15)16/h1-7H,8H2,(H,15,16)','InChIKey=MMYVODITJBQRBR-UHFFFAOYSA-N','O=C(O)COc1cccc2ccccc(=O)c12',NULL),
	(233096,0,0,'209-53-0','Consistent with Molecular Formula','C12H8O',168.1946,'Cyclohepta[cd]benzofuran','31CC2433BFC8A573-FICuS-01-60','31CC2433BFC8A573-FICTS-01-3F','31CC2433BFC8A573-uuuuu-01-0F','InChI=1S/C12H8O/c1-2-5-10-8-13-11-7-3-6-9(4-1)12(10)11/h1-8H','InChIKey=LVPPKGKYUKHMAB-UHFFFAOYSA-N','C1=Cc2cccc3occ(c23)C=C1',NULL),
	(233097,0,0,'56517-15-8','Consistent with Molecular Formula','C20H17NO3',319.3592,'2,3,8-Trimethoxybenzo[c]phenanthridine','C9D52C1F5406615E-FICuS-01-58','C9D52C1F5406615E-FICTS-01-37','C9D52C1F5406615E-uuuuu-01-07','InChI=1S/C20H17NO3/c1-22-14-5-7-15-13(8-14)11-21-20-16(15)6-4-12-9-18(23-2)19(24-3)10-17(12)20/h4-11H,1-3H3','InChIKey=ODTIETJGJCIYGE-UHFFFAOYSA-N','COc1ccc2c(cnc3c4cc(OC)c(OC)cc4ccc23)c1',NULL),
	(233098,0,0,'1761-61-1','Consistent with Molecular Formula','C7H5BrO2',201.0193,'Benzaldehyde, 5-bromo-2-hydroxy-\nSalicylaldehyde, 5-bromo-','8958B0095383FC13-FICuS-01-40','8958B0095383FC13-FICTS-01-1F','8958B0095383FC13-uuuuu-01-EF','InChI=1S/C7H5BrO2/c8-7-2-1-6(10)3-5(7)4-9/h1-4,10H','InChIKey=SCRQAWQJSSKCFN-UHFFFAOYSA-N','O=Cc1cc(O)ccc1Br',NULL),
	(233099,0,0,'52401-42-0','Consistent with Molecular Formula','C12H13NO2',203.2402,'5-Amino-2,3-dimethoxynaphthalene','B424ADF816D47463-FICuS-01-59','B424ADF816D47463-FICTS-01-38','B424ADF816D47463-uuuuu-01-08','InChI=1S/C12H13NO2/c1-14-11-6-8-4-3-5-10(13)9(8)7-12(11)15-2/h3-7H,13H2,1-2H3','InChIKey=XWSTYNKWYKLHFJ-UHFFFAOYSA-N','COc1cc2cccc(N)c2cc1OC',NULL),
	(233100,0,0,'56517-01-2','Consistent with Molecular Formula','C20H18BrNO3',400.2711,'2-Bromo-5-methoxybenzal-2\',3\'-dimethoxy-5-naphthylamine','1BE906ACC1D42E40-FICuS-01-69','1BE906ACC1D42E40-FICTS-01-48','1BE906ACC1D42E40-uuuuu-01-18','InChI=1S/C20H18BrNO3/c1-23-15-7-8-17(21)14(9-15)12-22-18-6-4-5-13-10-19(24-2)20(25-3)11-16(13)18/h4-12H,1-3H3/b22-12-','InChIKey=MKPKJMRTAOPOIE-UUYOSTAYSA-N','COc1ccc(Br)c(/C=N/c2cccc3cc(OC)c(OC)cc23)c1',NULL),
	(233101,0,0,NULL,'Consistent with Molecular Formula','C21H20INO3',461.2984,'N-Methyl-2,3,8-trimethoxybenzo[c]phenanthridinium iodide','04132DA63D3B53CE-FICuS-01-58','04132DA63D3B53CE-FICTS-01-37','3CC22C0B30533F96-uuuuu-01-FB','InChI=1S/C21H20NO3.HI/c1-22-12-14-9-15(23-2)6-8-16(14)17-7-5-13-10-19(24-3)20(25-4)11-18(13)21(17)22;/h5-12H,1-4H3;1H/q+1;/p-1','InChIKey=AEVHEVMUTMXZGN-UHFFFAOYSA-M','COc1ccc2c(c1)c[n+](C)c1c3cc(OC)c(OC)cc3ccc21.[I-]',NULL),
	(233102,6,0,NULL,'Consistent with Molecular Formula','C22H22O10',446.4098,'Picramnioside B','1510C1A3BE4F713E-FICuS-01-57','1510C1A3BE4F713E-FICTS-01-36','1510C1A3BE4F713E-uuuuu-01-06','InChI=1S/C22H22O10/c1-8(24)31-22-20(30)18(28)19(29)21(32-22)14-10-3-2-4-12(25)15(10)17(27)16-11(14)5-9(7-23)6-13(16)26/h2-6,14,18-23,25-26,28-30H,7H2,1H3','InChIKey=WLMRFFFLFIPZEO-UHFFFAOYSA-N','CC(=O)OC1OC(C2c3cccc(O)c3C(=O)c3c(O)cc(CO)cc32)C(O)C(O)C1O','1'),
	(233103,6,0,NULL,'Consistent with Molecular Formula','C22H22O10',446.4098,'Picramnioside C','1510C1A3BE4F713E-FICuS-01-57','1510C1A3BE4F713E-FICTS-01-36','1510C1A3BE4F713E-uuuuu-01-06','InChI=1S/C22H22O10/c1-8(24)31-22-20(30)18(28)19(29)21(32-22)14-10-3-2-4-12(25)15(10)17(27)16-11(14)5-9(7-23)6-13(16)26/h2-6,14,18-23,25-26,28-30H,7H2,1H3','InChIKey=WLMRFFFLFIPZEO-UHFFFAOYSA-N','CC(=O)OC1OC(C2c3cccc(O)c3C(=O)c3c(O)cc(CO)cc32)C(O)C(O)C1O','1'),
	(233104,0,0,NULL,'Consistent with Molecular Formula','C15H16N2S4',352.5448,'5H-1,4,8,11-Benzotetrathiacyclotridecin- 13,14-dicarbonitrile, 2,3,6,7,9,10-hexahydro-','444625638F9EBF98-FICuS-01-5E','444625638F9EBF98-FICTS-01-3D','444625638F9EBF98-uuuuu-01-0D','InChI=1S/C15H16N2S4/c16-10-12-8-14-15(9-13(12)11-17)21-7-5-19-3-1-2-18-4-6-20-14/h8-9H,1-7H2','InChIKey=MWDZYSHIBZKMKC-UHFFFAOYSA-N','N#Cc1cc2c(cc1C#N)SCCSCCCSCCS2',NULL),
	(233105,0,0,NULL,'Consistent with Molecular Formula','C15H19N3S4',369.5752,NULL,'B599BFC687C181B3-FICuS-01-72','B599BFC687C181B3-FICTS-01-51','B599BFC687C181B3-uuuuu-01-21','InChI=1S/C15H19N3S4/c16-14-10-8-12-13(9-11(10)15(17)18-14)22-7-5-20-3-1-2-19-4-6-21-12/h8-9H,1-7H2,(H3,16,17,18)','InChIKey=IIZQCRSULFFRRD-UHFFFAOYSA-N','N=C1NC(=N)c2cc3c(cc21)SCCSCCCSCCS3',NULL),
	(233106,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'D33C1184736C3EE0-FICuS-01-52','D33C1184736C3EE0-FICTS-01-31','D33C1184736C3EE0-uuuuu-01-01','InChI=1S/C11H12N2O3/c1-4-9(14)6-5-8-7-12-11(16-3)13-10(8)15-2/h4,7,9,14H,1H2,2-3H3','InChIKey=DZBXBBJATGTWHR-UHFFFAOYSA-N','C=CC(O)C#Cc1cnc(OC)nc1OC','1'),
	(233107,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O3',218.2116,'1-Penten-4-yn-3-one, 5-(2,4-dimethoxypyrimidin-5-yl)-','BAE30C567F6205B5-FICuS-01-61','BAE30C567F6205B5-FICTS-01-40','BAE30C567F6205B5-uuuuu-01-10','InChI=1S/C11H10N2O3/c1-4-9(14)6-5-8-7-12-11(16-3)13-10(8)15-2/h4,7H,1H2,2-3H3','InChIKey=MPVPQMUPIYEGQL-UHFFFAOYSA-N','C=CC(=O)C#Cc1cnc(OC)nc1OC',NULL),
	(233108,1,1,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'3133A7FF5D8B68FA-FICuS-01-7D','3133A7FF5D8B68FA-FICTS-01-5C','3133A7FF5D8B68FA-uuuuu-01-2C','InChI=1S/C12H14N2O3/c1-4-5-10(15)7-6-9-8-13-12(17-3)14-11(9)16-2/h4-5,8,10,15H,1-3H3','InChIKey=PVRZMTKHWIMRIU-UHFFFAOYSA-N','C/C=C/C(O)C#Cc1cnc(OC)nc1OC','1'),
	(233109,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,NULL,'A0A57BD6A89EE6ED-FICuS-01-9C','A0A57BD6A89EE6ED-FICTS-01-7B','A0A57BD6A89EE6ED-uuuuu-01-4B','InChI=1S/C12H12N2O3/c1-4-5-10(15)7-6-9-8-13-12(17-3)14-11(9)16-2/h4-5,8H,1-3H3','InChIKey=SAVYYYDHHLNENH-UHFFFAOYSA-N','C/C=C/C(=O)C#Cc1cnc(OC)nc1OC','1'),
	(233110,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O2',328.3696,NULL,'724FC6C10842A033-FICuS-01-3C','724FC6C10842A033-FICTS-01-1B','B44B9C9C19DDEE90-uuuuu-01-3F','InChI=1S/C21H16N2O2/c1-23(2)12-11-14-13-7-5-6-10-17(13)22-19-18(14)20(24)15-8-3-4-9-16(15)21(19)25/h3-12H,1-2H3/b12-11+','InChIKey=UYOCJURIBHUERU-VAWYXSNFSA-N','CN(C)/C=C/c1c2c(nc3ccccc13)C(=O)c1ccccc1C2=O','1'),
	(233111,0,1,NULL,'Consistent with Molecular Formula','C20H15N3O2',329.3574,'Quino[6,7-b]quinolin-5,12-dione, 11-[2-(dimethylamino) ethenyl]-','C7A4741903FE64F0-FICuS-01-59','C7A4741903FE64F0-FICTS-01-38','827206FCBDBF694B-uuuuu-01-2B','InChI=1S/C20H15N3O2/c1-23(2)11-9-13-12-6-3-4-8-15(12)22-18-16(13)20(25)17-14(19(18)24)7-5-10-21-17/h3-11H,1-2H3/b11-9+','InChIKey=QMIOVDKIZOSESD-PKNBQFBNSA-N','CN(C)/C=C/c1c2c(nc3ccccc13)C(=O)c1cccnc1C2=O','1'),
	(233112,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O2',331.3732,'Pyrido[2,3-b]acridine-5,12-dione, 11-[2-(dimethylamino)ethyl]-','42B2280F2CFED187-FICuS-01-65','42B2280F2CFED187-FICTS-01-44','42B2280F2CFED187-uuuuu-01-14','InChI=1S/C20H17N3O2/c1-23(2)11-9-13-12-6-3-4-8-15(12)22-18-16(13)20(25)17-14(19(18)24)7-5-10-21-17/h3-8,10H,9,11H2,1-2H3','InChIKey=CFHWMIRGIMFRIH-UHFFFAOYSA-N','CN(C)CCc1c2c(nc3ccccc13)C(=O)c1cccnc1C2=O',NULL),
	(233113,0,0,NULL,'Consistent with Molecular Formula','C18H8BrN3O',362.1847,NULL,'F8BB097B118D2AF7-FICuS-01-79','F8BB097B118D2AF7-FICTS-01-58','F8BB097B118D2AF7-uuuuu-01-28','InChI=1S/C18H8BrN3O/c19-9-3-4-13-12(8-9)10-5-7-21-16-14(10)17(22-13)18(23)11-2-1-6-20-15(11)16/h1-8H','InChIKey=IEMDEAMHQYKMCM-UHFFFAOYSA-N','O=C1c2cccnc2-c2nccc3c2c1nc1ccc(Br)cc13',NULL),
	(233114,0,0,NULL,'Consistent with Molecular Formula','C15H8N2O',232.241,NULL,'01C01A8C6438B995-FICuS-01-46','01C01A8C6438B995-FICTS-01-25','01C01A8C6438B995-uuuuu-01-F5','InChI=1S/C15H8N2O/c18-15-11-4-2-1-3-10(11)13-12-9(5-7-16-13)6-8-17-14(12)15/h1-8H','InChIKey=BWQKHOMAOVUASZ-UHFFFAOYSA-N','O=C1c2ccccc2-c2nccc3ccnc1c23',NULL),
	(233115,0,0,NULL,'Consistent with Molecular Formula','C14H10OS',226.2924,NULL,'132353F4CCB246D7-FICuS-01-51','132353F4CCB246D7-FICTS-01-30','132353F4CCB246D7-uuuuu-01-00','InChI=1S/C14H10OS/c15-13-11-8-4-5-9-12(11)16-14(13)10-6-2-1-3-7-10/h1-9,15H','InChIKey=RZJLZIHCBJUJJI-UHFFFAOYSA-N','Oc1c(-c2ccccc2)sc2ccccc12',NULL),
	(233116,0,0,NULL,'Consistent with Molecular Formula','C16H12O2S',268.3296,NULL,'B9CC6326A8740554-FICuS-01-4B','B9CC6326A8740554-FICTS-01-2A','B9CC6326A8740554-uuuuu-01-FA','InChI=1S/C16H12O2S/c1-11(17)18-15-13-9-5-6-10-14(13)19-16(15)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=FEMWRJGQNQNJHP-UHFFFAOYSA-N','CC(=O)Oc1c(-c2ccccc2)sc2ccccc12',NULL),
	(233117,0,0,NULL,'Consistent with Molecular Formula','C14H10O3S',258.2912,NULL,'0D32921BBA429528-FICuS-01-3F','F72EB3C1D9F38D4A-FICTS-01-6A','0D32921BBA429528-uuuuu-01-EE','InChI=1S/C14H10O3S/c15-13-11-8-4-5-9-12(11)18(16,17)14(13)10-6-2-1-3-7-10/h1-9,15H','InChIKey=BKOLGSIXTJNDBS-UHFFFAOYSA-N','O=S1(=O)C(c2ccccc2)=C(O)c2ccccc21',NULL),
	(233118,0,0,NULL,'Consistent with Molecular Formula','C16H12O4S',300.3284,NULL,'5708A1D5C4E5BE05-FICuS-01-63','5708A1D5C4E5BE05-FICTS-01-42','5708A1D5C4E5BE05-uuuuu-01-12','InChI=1S/C16H12O4S/c1-11(17)20-15-13-9-5-6-10-14(13)21(18,19)16(15)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=ADMVFOOSXYDQGD-UHFFFAOYSA-N','CC(=O)OC1=C(c2ccccc2)S(=O)(=O)c2ccccc21',NULL),
	(233119,0,0,NULL,'Consistent with Molecular Formula','C16H12O3',252.269,NULL,'B93F3AD257E5E7D0-FICuS-01-7B','B93F3AD257E5E7D0-FICTS-01-5A','B93F3AD257E5E7D0-uuuuu-01-2A','InChI=1S/C16H12O3/c1-11(17)18-16-13-9-5-6-10-14(13)19-15(16)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=PHCKIGCOCCRWDD-UHFFFAOYSA-N','CC(=O)Oc1c(-c2ccccc2)oc2ccccc12',NULL),
	(233120,1,1,NULL,'Consistent with Molecular Formula','C16H32O3Si',300.513,NULL,'DC850D8A9AC092D1-FICuS-01-75','DC850D8A9AC092D1-FICTS-01-54','D9EBFEF0BBF8A167-uuuuu-01-5C','InChI=1S/C16H32O3Si/c1-8-18-15(17)13-12-14(16(5,6)7)19-20(9-2,10-3)11-4/h12-14H,8-11H2,1-7H3/b13-12+/t14-/m0/s1','InChIKey=CRNOYZWUXYOPSW-FNDVETGQSA-N','CCOC(=O)/C=C/C(O[Si](CC)(CC)CC)C(C)(C)C','1'),
	(233121,1,1,NULL,'Consistent with Molecular Formula','C17H34O3Si',314.5398,NULL,'D1B65865236782FA-FICuS-01-4F','D1B65865236782FA-FICTS-01-2E','36979F247EFBF32E-uuuuu-01-28','InChI=1S/C17H34O3Si/c1-9-16(11-12-17(18)19-10-2)20-21(13(3)4,14(5)6)15(7)8/h11-16H,9-10H2,1-8H3/b12-11+/t16-/m1/s1','InChIKey=YRYUITSZIIQWIE-LPQFERQCSA-N','CCOC(=O)/C=C/C(CC)O[Si](C(C)C)(C(C)C)C(C)C','1'),
	(233122,1,1,NULL,'Consistent with Molecular Formula','C28H32O3Si',444.645,NULL,'599DE3F01E143EEF-FICuS-01-7E','599DE3F01E143EEF-FICTS-01-5D','CD667BF587072E85-uuuuu-01-17','InChI=1S/C28H32O3Si/c1-5-30-27(29)22-21-26(28(2,3)4)31-32(23-15-9-6-10-16-23,24-17-11-7-12-18-24)25-19-13-8-14-20-25/h6-22,26H,5H2,1-4H3/b22-21+/t26-/m0/s1','InChIKey=XKHONUBXOPIYFT-RFJJORBGSA-N','CCOC(=O)/C=C/C(O[Si](c1ccccc1)(c1ccccc1)c1ccccc1)C(C)(C)C','1'),
	(233123,0,1,NULL,'Consistent with Molecular Formula','C13H26O3Si',258.4326,NULL,'E39C4344ABD8AD26-FICuS-01-76','E39C4344ABD8AD26-FICTS-01-55','B7A8E0A8823E35A9-uuuuu-01-1A','InChI=1S/C13H26O3Si/c1-7-15-12(14)10-8-9-11-16-17(5,6)13(2,3)4/h8,10H,7,9,11H2,1-6H3/b10-8+','InChIKey=YJTKYXDVMNVKEC-CSKARUKUSA-N','CCOC(=O)/C=C/CCO[Si](C)(C)C(C)(C)C','1'),
	(233124,2,1,NULL,'Consistent with Molecular Formula','C38H70O4Si2',647.1406,NULL,'2B476907ED046863-FICuS-01-40','2B476907ED046863-FICTS-01-1F','5B3C9F19C6FBDFD7-uuuuu-01-52','InChI=1S/C38H70O4Si2/c1-8-15-28-43(29-16-9-2,30-17-10-3)41-36(26-27-38(39)40-14-7)37(34-35-24-22-21-23-25-35)42-44(31-18-11-4,32-19-12-5)33-20-13-6/h21-27,36-37H,8-20,28-34H2,1-7H3/b27-26+/t36-,37-/m0/s1','InChIKey=XCDKCRPWOWJDPF-HZRZSJFRSA-N','CCCC[Si](CCCC)(CCCC)OC(/C=C/C(=O)OCC)C(Cc1ccccc1)O[Si](CCCC)(CCCC)CCCC','1'),
	(233125,2,0,NULL,'Consistent with Molecular Formula','C13H22?O6',274.3132,'(+)-trans-4,5-Bis[isopropoxycarbonyl]-2,2-dimethyl-1,3-dioxalan','94121BBE50E8488F-FICuS-01-5D','94121BBE50E8488F-FICTS-01-3C','9E400A8521308F14-uuuuu-01-DF','InChI=1S/C13H22O6/c1-7(2)16-11(14)9-10(12(15)17-8(3)4)19-13(5,6)18-9/h7-10H,1-6H3/t9-,10-/m1/s1','InChIKey=DSGKZMJPCBCYID-NXEZZACHSA-N','*.CC(C)OC(=O)C1OC(C)(C)OC1C(=O)OC(C)C','1'),
	(233126,2,0,NULL,'Consistent with Molecular Formula','C7H10?O6',190.1524,'(+)-trans-4,5-Bis[hydroxycarbonyl]-2,2-dimethyl-1,3-dioxolan','B54896475824EC2A-FICuS-01-52','B54896475824EC2A-FICTS-01-31','0E0A1160137B5FD8-uuuuu-01-F8','InChI=1S/C7H10O6/c1-7(2)12-3(5(8)9)4(13-7)6(10)11/h3-4H,1-2H3,(H,8,9)(H,10,11)/t3-,4-/m0/s1','InChIKey=ZJRYLTPWHABKIT-IMJSIDKUSA-N','*.CC1(C)OC(C(=O)O)C(C(=O)O)O1','1'),
	(233127,2,2,NULL,'Consistent with Molecular Formula','C15H22O6',298.3352,NULL,'03CFCA42C9127B4B-FICuS-01-6B','03CFCA42C9127B4B-FICTS-01-4A','B2D60FD72E48FB92-uuuuu-01-2B','InChI=1S/C15H22O6/c1-5-18-13(16)9-7-11-12(21-15(3,4)20-11)8-10-14(17)19-6-2/h7-12H,5-6H2,1-4H3/b9-7+,10-8+','InChIKey=KFNPAMUWPYXWQY-FIFLTTCUSA-N','CCOC(=O)/C=C/C1OC(C)(C)OC1/C=C/C(=O)OCC','1'),
	(233128,2,2,NULL,'Consistent with Molecular Formula','C26H48N2O8Si2',572.8458,NULL,'D26ACE7121B1B198-FICuS-01-5E','422E9322128756FC-FICTS-01-19','261C645400E7A38E-uuuuu-01-F2','InChI=1S/C26H48N2O8Si2/c1-25(2,3)37(9,10)35-19(13-15-21(29)27-17-23(31)33-7)20(36-38(11,12)26(4,5)6)14-16-22(30)28-18-24(32)34-8/h13-16,19-20H,17-18H2,1-12H3,(H,27,29)(H,28,30)/b15-13+,16-14+/t19-,20-/m0/s1','InChIKey=JUSVWKHPAMHOFX-SZJNQVCBSA-N','COC(=O)CNC(=O)/C=C/C(O[Si](C)(C)C(C)(C)C)C(/C=C/C(=O)NCC(=O)OC)O[Si](C)(C)C(C)(C)C','1'),
	(233129,2,2,NULL,'Consistent with Molecular Formula','C12H18O6',258.2706,'Diethyl-(4S,5S)-4,5-bis(hydroxy)-2,6-octadienedioate','31F0B89696498B11-FICuS-01-42','31F0B89696498B11-FICTS-01-21','CFAA70794FAA6256-uuuuu-01-27','InChI=1S/C12H18O6/c1-3-17-11(15)7-5-9(13)10(14)6-8-12(16)18-4-2/h5-10,13-14H,3-4H2,1-2H3/b7-5+,8-6+/t9-,10-/m0/s1','InChIKey=RNZPLYWOUIVQAS-HXEMQSDVSA-N','CCOC(=O)/C=C/C(O)C(O)/C=C/C(=O)OCC','1'),
	(233130,2,2,NULL,'Consistent with Molecular Formula','C18H32O6Si',372.5332,'(4S,5S)-4(tert-butyldimethylsilyoxy)-5-hydroxy-1,8-diacetyloxy-2,6-octadiene','FE0B06CF9FB6BB7E-FICuS-01-AA','FE0B06CF9FB6BB7E-FICTS-01-89','6F7ACB22C3DF60E2-uuuuu-01-30','InChI=1S/C18H32O6Si/c1-14(19)22-12-8-10-16(21)17(11-9-13-23-15(2)20)24-25(6,7)18(3,4)5/h8-11,16-17,21H,12-13H2,1-7H3/b10-8+,11-9+/t16-,17-/m0/s1','InChIKey=XRPIUKCIFUBHHO-MORPDLRTSA-N','CC(=O)OC/C=C/C(O)C(/C=C/COC(C)=O)O[Si](C)(C)C(C)(C)C','1'),
	(233131,2,2,NULL,'Consistent with Molecular Formula','C22H26O4',354.445,'(4S,5S)-4,5-bis(phenylmethoxy)-2,6-octadiene-1,8-diol','90E9475C4E56BDD9-FICuS-01-78','90E9475C4E56BDD9-FICTS-01-57','670C44609F346EA7-uuuuu-01-FD','InChI=1S/C22H26O4/c23-15-7-13-21(25-17-19-9-3-1-4-10-19)22(14-8-16-24)26-18-20-11-5-2-6-12-20/h1-14,21-24H,15-18H2/b13-7+,14-8+/t21-,22-/m0/s1','InChIKey=FNXJSYYICOKACB-SQBSDWFCSA-N','OC/C=C/C(OCc1ccccc1)C(/C=C/CO)OCc1ccccc1','1'),
	(233132,2,2,NULL,'Consistent with Molecular Formula','C16H30O4Si',314.4966,'Ethyl-(4S,5S)-4-hydroxy-5-tert-butyldimethylsilyoxy-2,6-octadienoate','8214B597D25F55EB-FICuS-01-5F','8214B597D25F55EB-FICTS-01-3E','FE156627F97F539F-uuuuu-01-1F','InChI=1S/C16H30O4Si/c1-8-10-14(20-21(6,7)16(3,4)5)13(17)11-12-15(18)19-9-2/h8,10-14,17H,9H2,1-7H3/b10-8+,12-11+/t13-,14-/m0/s1','InChIKey=SORUWOFRPURMIT-CJVQNTMISA-N','C/C=C/C(O[Si](C)(C)C(C)(C)C)C(O)/C=C/C(=O)OCC','1'),
	(233133,0,2,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,'Methyl-(2E,4E)-2-cyano-5-methoxy-2,4-pentadiene carboxylate','3152DBD82BFE59E8-FICuS-01-7E','3152DBD82BFE59E8-FICTS-01-5D','0B568765E8749720-uuuuu-01-E7','InChI=1S/C8H9NO3/c1-11-5-3-4-7(6-9)8(10)12-2/h3-5H,1-2H3/b5-3+,7-4+','InChIKey=YADFOKRCZMZRCS-HJIKTHEYSA-N','CO/C=C/C=C(\\C#N)C(=O)OC','1'),
	(233134,2,0,NULL,'Consistent with Molecular Formula','C11H14INO3S',367.201,'3-Iodo-2-(phenylsulfoamino)-tetrahydropyran','4C4E12B1F293D1A5-FICuS-01-5C','4C4E12B1F293D1A5-FICTS-01-3B','4C4E12B1F293D1A5-uuuuu-01-0B','InChI=1S/C11H14INO3S/c12-10-7-4-8-16-11(10)13-17(14,15)9-5-2-1-3-6-9/h1-3,5-6,10-11,13H,4,7-8H2','InChIKey=MTVNRSFCYYYLJW-UHFFFAOYSA-N','O=S(=O)(NC1OCCCC1I)c1ccccc1','1'),
	(233135,3,0,NULL,'Consistent with Molecular Formula','C28H37NO4Si',479.6906,NULL,'8B9121FB20BA97FE-FICuS-01-76','8B9121FB20BA97FE-FICTS-01-55','01163CB6B3F1C958-uuuuu-01-01','InChI=1S/C28H37NO4Si/c1-28(2,3)34(4,5)33-25(27(31)32-23-19-13-8-14-20-23)24(21-15-9-6-10-16-21)29-26(30)22-17-11-7-12-18-22/h6-7,9-13,15-19,23-25H,8,14,20H2,1-5H3,(H,29,30)/t23?,24-,25+/m0/s1','InChIKey=PXCNNYUYKNYPFN-NCPLZGKYSA-N','CC(C)(C)[Si](C)(C)OC(C(=O)OC1C=CCCC1)C(NC(=O)c1ccccc1)c1ccccc1','1'),
	(233136,2,0,NULL,'Consistent with Molecular Formula','C37H43NO6Si',625.8358,NULL,'E59C21BF694B2BA3-FICuS-01-75','E59C21BF694B2BA3-FICTS-01-54','DF04CB0D6F177715-uuuuu-01-15','InChI=1S/C37H43NO6Si/c1-37(2,3)45(6,7)44-34(32(26-14-10-8-11-15-26)38-35(39)29-16-12-9-13-17-29)36(40)43-33(27-18-22-30(41-4)23-19-27)28-20-24-31(42-5)25-21-28/h8-25,32-34H,1-7H3,(H,38,39)/t32-,34+/m0/s1','InChIKey=QJCWYBLPVLZEAA-UZNNEEJFSA-N','COc1ccc(C(OC(=O)C(O[Si](C)(C)C(C)(C)C)C(NC(=O)c2ccccc2)c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(233137,2,0,NULL,'Consistent with Molecular Formula','C23H20N2O6',420.4208,NULL,'9A3175944D46F432-FICuS-01-3F','9A3175944D46F432-FICTS-01-1E','9975D4F9021CFD4F-uuuuu-01-25','InChI=1S/C23H20N2O6/c26-21(23(28)31-15-16-11-13-19(14-12-16)25(29)30)20(17-7-3-1-4-8-17)24-22(27)18-9-5-2-6-10-18/h1-14,20-21,26H,15H2,(H,24,27)/t20-,21+/m0/s1','InChIKey=PVLXPSMDRGNBGA-LEWJYISDSA-N','O=C(NC(c1ccccc1)C(O)C(=O)OCc1ccc([N+](=O)[O-])cc1)c1ccccc1','1'),
	(233138,0,0,NULL,'Consistent with Molecular Formula','C21H27NO4',357.4486,'Benzoic acid, 4-[[(2,5-dihydroxyphenyl)methyl]amino]-, 2,4-dimethyl-3-pentanyl ester','A2F89F07DC116153-FICuS-01-56','A2F89F07DC116153-FICTS-01-35','A2F89F07DC116153-uuuuu-01-05','InChI=1S/C21H27NO4/c1-13(2)20(14(3)4)26-21(25)15-5-7-17(8-6-15)22-12-16-11-18(23)9-10-19(16)24/h5-11,13-14,20,22-24H,12H2,1-4H3','InChIKey=KUABINSNUDJEPW-UHFFFAOYSA-N','CC(C)C(OC(=O)c1ccc(NCc2cc(O)ccc2O)cc1)C(C)C',NULL),
	(233139,0,1,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,'Benzoic acid, 4-[2-(3,6-dioxo-1,4-cyclohexadienyl)ethenyl-,methyl ester (E)-','44F271BDE2B183AF-FICuS-01-71','44F271BDE2B183AF-FICTS-01-50','A6904A5F7B38839F-uuuuu-01-14','InChI=1S/C16H12O4/c1-20-16(19)12-5-2-11(3-6-12)4-7-13-10-14(17)8-9-15(13)18/h2-10H,1H3/b7-4+','InChIKey=NTYYEKMWOOODIR-QPJJXVBHSA-N','COC(=O)c1ccc(/C=C/C2=CC(=O)C=CC2=O)cc1','1'),
	(233140,0,1,NULL,'Consistent with Molecular Formula','C12H12ClNO2',237.6853,'2(3H)-Furanone, dihydro-3-[1-[(4-chlorophenyl)amino] ethylidene]-','1801348CEDFFF4BD-FICuS-01-88','E66BB3A3A8C7904A-FICTS-01-53','1801348CEDFFF4BD-uuuuu-01-37','InChI=1S/C12H12ClNO2/c1-8(11-6-7-16-12(11)15)14-10-4-2-9(13)3-5-10/h2-5,14H,6-7H2,1H3/b11-8+','InChIKey=LMTZKNFOUSGOPO-DHZHZOJOSA-N','C/C(Nc1ccc(Cl)cc1)=C1/CCOC1=O','1'),
	(233141,0,1,NULL,'Consistent with Molecular Formula','C12H12FNO2',221.2307,NULL,'280F8CFBBC632D88-FICuS-01-7E','8D585464B6976A4E-FICTS-01-3A','280F8CFBBC632D88-uuuuu-01-2D','InChI=1S/C12H12FNO2/c1-8(11-6-7-16-12(11)15)14-10-4-2-9(13)3-5-10/h2-5,14H,6-7H2,1H3/b11-8+','InChIKey=TWEZLQROPIJJDQ-DHZHZOJOSA-N','C/C(Nc1ccc(F)cc1)=C1/CCOC1=O','1'),
	(233142,0,1,NULL,'Consistent with Molecular Formula','C12H11Cl2NO2',272.1304,NULL,'1ABFDA7BF70E5933-FICuS-01-85','9E08E03157D5B521-FICTS-01-24','1ABFDA7BF70E5933-uuuuu-01-34','InChI=1S/C12H11Cl2NO2/c1-7(9-4-5-17-12(9)16)15-11-3-2-8(13)6-10(11)14/h2-3,6,15H,4-5H2,1H3/b9-7+','InChIKey=MXIUMRSQRMEWCW-VQHVLOKHSA-N','C/C(Nc1ccc(Cl)cc1Cl)=C1/CCOC1=O','1'),
	(233143,0,0,NULL,'Consistent with Molecular Formula','C12H10FNS',219.2761,NULL,'59031F8E6A5031CB-FICuS-01-51','59031F8E6A5031CB-FICTS-01-30','59031F8E6A5031CB-uuuuu-01-00','InChI=1S/C12H10FNS/c1-7-9-4-5-15-12(9)10-6-8(13)2-3-11(10)14-7/h2-3,6H,4-5H2,1H3','InChIKey=DZCPESXHDMQXDJ-UHFFFAOYSA-N','Cc1nc2ccc(F)cc2c2c1CCS2',NULL),
	(233144,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2FN',258.1221,NULL,'E9F5E4DAAD6504DA-FICuS-01-97','E9F5E4DAAD6504DA-FICTS-01-76','E9F5E4DAAD6504DA-uuuuu-01-46','InChI=1S/C12H10Cl2FN/c1-7-9(4-5-13)12(14)10-6-8(15)2-3-11(10)16-7/h2-3,6H,4-5H2,1H3','InChIKey=VENGHQRTHAHFAY-UHFFFAOYSA-N','Cc1nc2ccc(F)cc2c(Cl)c1CCCl',NULL),
	(233145,0,0,NULL,'Consistent with Molecular Formula','C19H17Cl4N',401.162,NULL,'630C9F1D5835048B-FICuS-01-4A','630C9F1D5835048B-FICTS-01-29','630C9F1D5835048B-uuuuu-01-F9','InChI=1S/C19H17Cl4N/c1-10-7-12-8-16-17(9-15(12)18(22)13(10)3-5-20)24-11(2)14(4-6-21)19(16)23/h7-9H,3-6H2,1-2H3','InChIKey=FXYGOSMCNPRVBV-UHFFFAOYSA-N','Cc1cc2cc3c(Cl)c(CCCl)c(C)nc3cc2c(Cl)c1CCCl',NULL),
	(233146,0,0,NULL,'Consistent with Molecular Formula','C18H15FN2',278.3283,NULL,'A0EFF159448F9C27-FICuS-01-73','A0EFF159448F9C27-FICTS-01-52','A0EFF159448F9C27-uuuuu-01-22','InChI=1S/C18H15FN2/c1-12-15-9-10-21(14-5-3-2-4-6-14)18(15)16-11-13(19)7-8-17(16)20-12/h2-8,11H,9-10H2,1H3','InChIKey=ODRCSUDERKXLTQ-UHFFFAOYSA-N','Cc1nc2ccc(F)cc2c2c1CCN2c1ccccc1',NULL),
	(233147,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2',294.7829,NULL,'A002E2BDFAD72946-FICuS-01-6E','A002E2BDFAD72946-FICTS-01-4D','A002E2BDFAD72946-uuuuu-01-1D','InChI=1S/C18H15ClN2/c1-12-15-9-10-21(14-5-3-2-4-6-14)18(15)16-11-13(19)7-8-17(16)20-12/h2-8,11H,9-10H2,1H3','InChIKey=MGEIQNHPDIPDNE-UHFFFAOYSA-N','Cc1nc2ccc(Cl)cc2c2c1CCN2c1ccccc1',NULL),
	(233148,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNO',219.6701,NULL,'42D0AE45515889E1-FICuS-01-4A','42D0AE45515889E1-FICTS-01-29','42D0AE45515889E1-uuuuu-01-F9','InChI=1S/C12H10ClNO/c1-7-9-4-5-15-12(9)10-6-8(13)2-3-11(10)14-7/h2-3,6H,4-5H2,1H3','InChIKey=KGUGXKPDOPTYLQ-UHFFFAOYSA-N','Cc1nc2ccc(Cl)cc2c2c1CCO2',NULL),
	(233149,0,0,NULL,'Consistent with Molecular Formula','C12H10FNO',203.2155,NULL,'F08405D0DF6C8830-FICuS-01-58','F08405D0DF6C8830-FICTS-01-37','F08405D0DF6C8830-uuuuu-01-07','InChI=1S/C12H10FNO/c1-7-9-4-5-15-12(9)10-6-8(13)2-3-11(10)14-7/h2-3,6H,4-5H2,1H3','InChIKey=YRQHOEAMFIXLSD-UHFFFAOYSA-N','Cc1nc2ccc(F)cc2c2c1CCO2',NULL),
	(233150,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2NO',254.1152,NULL,'D9F6E1BF0EEE90F7-FICuS-01-A3','D9F6E1BF0EEE90F7-FICTS-01-82','D9F6E1BF0EEE90F7-uuuuu-01-52','InChI=1S/C12H9Cl2NO/c1-6-8-2-3-16-12(8)9-4-7(13)5-10(14)11(9)15-6/h4-5H,2-3H2,1H3','InChIKey=FNYRWWVSAJXKKB-UHFFFAOYSA-N','Cc1nc2c(Cl)cc(Cl)cc2c2c1CCO2',NULL),
	(233151,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'8D4B2C3224D52924-FICuS-01-43','8D4B2C3224D52924-FICTS-01-22','8D4B2C3224D52924-uuuuu-01-F2','InChI=1S/C14H15NO3/c1-8-10-4-5-18-14(10)11-6-9(16-2)7-12(17-3)13(11)15-8/h6-7H,4-5H2,1-3H3','InChIKey=KGMXAVABQLNCDO-UHFFFAOYSA-N','COc1cc(OC)c2nc(C)c3c(c2c1)OCC3',NULL),
	(233152,0,0,NULL,'Consistent with Molecular Formula','C11H9N3OS',231.2716,NULL,'25B9B15DC9A011EA-FICuS-01-6A','85E29A7E70749C65-FICTS-01-39','25B9B15DC9A011EA-uuuuu-01-19','InChI=1S/C11H9N3OS/c1-5-2-3-7-6(4-5)8-9(12-7)13-11(16)14-10(8)15/h2-4H,1H3,(H3,12,13,14,15,16)','InChIKey=CWFVFPLDAKTCCS-UHFFFAOYSA-N','Cc1ccc2[nH]c3[nH]c(=S)[nH]c(=O)c3c2c1',NULL),
	(233153,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O2S',276.3124,NULL,'CD4F630C5149FB4D-FICuS-01-77','3D237AB62F438FF0-FICTS-01-45','CD4F630C5149FB4D-uuuuu-01-26','InChI=1S/C12H12N4O2S/c1-6-2-3-8(14-5-17)7(4-6)9-10(13)15-12(19)16-11(9)18/h2-5H,1H3,(H,14,17)(H4,13,15,16,18,19)','InChIKey=SUXVPTOYHLCUQF-UHFFFAOYSA-N','Cc1ccc(NC=O)c(-c2c(N)[nH]c(=S)[nH]c2=O)c1',NULL),
	(233154,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'CA70089B62EDAD77-FICuS-01-79','CA70089B62EDAD77-FICTS-01-58','CA70089B62EDAD77-uuuuu-01-28','InChI=1S/C10H10N4O/c11-9(15)6-10-12-7-14(13-10)8-4-2-1-3-5-8/h1-5,7H,6H2,(H2,11,15)','InChIKey=OENPFJGNWIQYEE-UHFFFAOYSA-N','NC(=O)Cc1ncn(-c2ccccc2)n1',NULL),
	(233155,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'154172A98AEEAD4B-FICuS-01-73','154172A98AEEAD4B-FICTS-01-52','154172A98AEEAD4B-uuuuu-01-22','InChI=1S/C13H13N3O2/c1-14-9-7-5-4-6-8(9)10-11(14)15(2)13(18)16(3)12(10)17/h4-7H,1-3H3','InChIKey=OAYVAYZBLXIWAA-UHFFFAOYSA-N','Cn1c(=O)c2c3ccccc3n(C)c2n(C)c1=O',NULL),
	(233156,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'ABF758E33295432A-FICuS-01-59','ABF758E33295432A-FICTS-01-38','ABF758E33295432A-uuuuu-01-08','InChI=1S/C13H13N3O2/c1-7-4-5-9-8(6-7)10-11(14-9)15(2)13(18)16(3)12(10)17/h4-6,14H,1-3H3','InChIKey=QDVJSXSYTSOMFK-UHFFFAOYSA-N','Cc1ccc2[nH]c3c(c(=O)n(C)c(=O)n3C)c2c1',NULL),
	(233157,0,0,NULL,'Consistent with Molecular Formula','C10H6BrN3O2',280.0803,NULL,'2CBBF40270C4875F-FICuS-01-64','4066490BEB430401-FICTS-01-08','2CBBF40270C4875F-uuuuu-01-13','InChI=1S/C10H6BrN3O2/c11-4-1-2-6-5(3-4)7-8(12-6)13-10(16)14-9(7)15/h1-3H,(H3,12,13,14,15,16)','InChIKey=BBHZAGKSNBDZIV-UHFFFAOYSA-N','O=c1[nH]c(=O)c2c([nH]1)[nH]c1ccc(Br)cc12',NULL),
	(233158,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'D46D62A9FFBBD54F-FICuS-01-9E','9FCB58438AAA27C2-FICTS-01-57','D46D62A9FFBBD54F-uuuuu-01-4D','InChI=1S/C12H11N3O2/c1-5-3-7-8(4-6(5)2)13-10-9(7)11(16)15-12(17)14-10/h3-4H,1-2H3,(H3,13,14,15,16,17)','InChIKey=QWCZOKHSGQMPFY-UHFFFAOYSA-N','Cc1cc2[nH]c3[nH]c(=O)[nH]c(=O)c3c2cc1C',NULL),
	(233159,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'1B1552F282B6EF83-FICuS-01-57','E4FCDD205A2BD7D1-FICTS-01-6C','1B1552F282B6EF83-uuuuu-01-06','InChI=1S/C11H9N3O2/c1-14-7-5-3-2-4-6(7)8-9(14)12-11(16)13-10(8)15/h2-5H,1H3,(H2,12,13,15,16)','InChIKey=DHIHIHAQJLLCCB-UHFFFAOYSA-N','Cn1c2ccccc2c2c(=O)[nH]c(=O)[nH]c21',NULL),
	(233160,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'444BD67AB5E692F8-FICuS-01-72','444BD67AB5E692F8-FICTS-01-51','444BD67AB5E692F8-uuuuu-01-21','InChI=1S/C11H9N3O2/c1-14-10(15)8-6-4-2-3-5-7(6)12-9(8)13-11(14)16/h2-5,12H,1H3,(H,13,16)','InChIKey=HEEARGJAHYXFPS-UHFFFAOYSA-N','Cn1c(=O)[nH]c2[nH]c3ccccc3c2c1=O',NULL),
	(233161,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O2',201.1842,NULL,'2CD225E3C20F0DF2-FICuS-01-68','8FF63FABF419E1F0-FICTS-01-6C','2CD225E3C20F0DF2-uuuuu-01-17','InChI=1S/C10H7N3O2/c14-9-7-5-3-1-2-4-6(5)11-8(7)12-10(15)13-9/h1-4H,(H3,11,12,13,14,15)','InChIKey=SDJWQYSENOMSPV-UHFFFAOYSA-N','O=c1[nH]c(=O)c2c([nH]1)[nH]c1ccccc12',NULL),
	(233162,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'67BE58AAF32F3D38-FICuS-01-7D','88AC82DBBEFD5B6D-FICTS-01-8C','67BE58AAF32F3D38-uuuuu-01-2C','InChI=1S/C11H9N3O2/c1-5-3-2-4-6-7-9(12-8(5)6)13-11(16)14-10(7)15/h2-4H,1H3,(H3,12,13,14,15,16)','InChIKey=JZGUHLPUEPKBCQ-UHFFFAOYSA-N','Cc1cccc2c1[nH]c1[nH]c(=O)[nH]c(=O)c12',NULL),
	(233163,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'A2D376E63B7FF997-FICuS-01-7A','604DE2CC26DD88F4-FICTS-01-5B','A2D376E63B7FF997-uuuuu-01-29','InChI=1S/C11H9N3O2/c1-5-2-3-7-6(4-5)8-9(12-7)13-11(16)14-10(8)15/h2-4H,1H3,(H3,12,13,14,15,16)','InChIKey=HSCXFKFIMPYGMP-UHFFFAOYSA-N','Cc1ccc2[nH]c3[nH]c(=O)[nH]c(=O)c3c2c1',NULL),
	(233164,0,0,NULL,'Consistent with Molecular Formula','C4H6N4O',126.1176,NULL,'7A1D8B419D29AE1C-FICuS-01-75','45B41520EF23739A-FICTS-01-21','7A1D8B419D29AE1C-uuuuu-01-24','InChI=1S/C4H6N4O/c5-2-1-3(9)8-4(6)7-2/h1H,(H5,5,6,7,8,9)','InChIKey=SWELIMKTDYHAOY-UHFFFAOYSA-N','Nc1cc(=O)[nH]c(N)n1',NULL),
	(233165,0,0,NULL,'Consistent with Molecular Formula','C20H21N3OS',351.4654,NULL,'50D2BC1F1FD6A6C9-FICuS-01-82','F668C0A6ACE04142-FICTS-01-3E','50D2BC1F1FD6A6C9-uuuuu-01-31','InChI=1S/C20H21N3OS/c1-3-15-9-11-17(12-10-15)21-18-13-19(24)23(2)20(22-18)25-14-16-7-5-4-6-8-16/h4-13,21H,3,14H2,1-2H3','InChIKey=XKVHXXWMJMLZAK-UHFFFAOYSA-N','CCc1ccc(Nc2cc(=O)n(C)c(SCc3ccccc3)n2)cc1',NULL),
	(233166,0,0,NULL,'Consistent with Molecular Formula','C19H19N3OS',337.4386,NULL,'9F584ED2E22D010C-FICuS-01-63','7F4C130C3FC26968-FICTS-01-3C','9F584ED2E22D010C-uuuuu-01-12','InChI=1S/C19H19N3OS/c1-2-14-8-10-16(11-9-14)20-17-12-18(23)22-19(21-17)24-13-15-6-4-3-5-7-15/h3-12H,2,13H2,1H3,(H2,20,21,22,23)','InChIKey=UWMYWYLHHZMIDO-UHFFFAOYSA-N','CCc1ccc(Nc2cc(=O)[nH]c(SCc3ccccc3)n2)cc1',NULL),
	(233167,3,0,NULL,'Consistent with Molecular Formula','C23H21BrN4O4',497.3473,NULL,'038F7BCB55D36241-FICuS-01-54','A34120DA770BFBEB-FICTS-01-55','038F7BCB55D36241-uuuuu-01-03','InChI=1S/C23H21BrN4O4/c1-13-3-7-15(8-4-13)30-17-11-18(32-22(17)31-16-9-5-14(2)6-10-16)28-12-25-19-20(28)26-23(24)27-21(19)29/h3-10,12,17-18,22H,11H2,1-2H3,(H,26,27,29)','InChIKey=DKZYPYLJPMBYPP-UHFFFAOYSA-N','Cc1ccc(OC2CC(n3cnc4c(=O)[nH]c(Br)nc43)OC2Oc2ccc(C)cc2)cc1','1'),
	(233168,4,0,NULL,'Consistent with Molecular Formula','C16H17BrN4O8',473.2363,NULL,'A04AD2DCA5BB068B-FICuS-01-84','974A8360C28008D3-FICTS-01-18','A04AD2DCA5BB068B-uuuuu-01-33','InChI=1S/C16H17BrN4O8/c1-6(22)26-4-9-11(27-7(2)23)12(28-8(3)24)15(29-9)21-5-18-13-10(21)14(25)20-16(17)19-13/h5,9,11-12,15H,4H2,1-3H3,(H,19,20,25)','InChIKey=DYSUQXLQPPCSST-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cnc3nc(Br)[nH]c(=O)c32)C(OC(C)=O)C1OC(C)=O','1'),
	(233169,4,0,NULL,'Consistent with Molecular Formula','C26H31N5O8',541.5596,NULL,'B6E2DF3688A68B0F-FICuS-01-80','E13C8E2B183902A2-FICTS-01-2D','B6E2DF3688A68B0F-uuuuu-01-2F','InChI=1S/C26H31N5O8/c1-5-6-7-17-8-10-18(11-9-17)28-26-29-23-20(24(35)30-26)27-13-31(23)25-22(38-16(4)34)21(37-15(3)33)19(39-25)12-36-14(2)32/h8-11,13,19,21-22,25H,5-7,12H2,1-4H3,(H2,28,29,30,35)','InChIKey=NNPBZEQXDPRIPV-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc3c(ncn3C3OC(COC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=O)[nH]2)cc1','1'),
	(233170,3,0,NULL,'Consistent with Molecular Formula','C34H36ClN5O3',598.1431,NULL,'740E9977622FD8B2-FICuS-01-57','740E9977622FD8B2-FICTS-01-36','740E9977622FD8B2-uuuuu-01-06','InChI=1S/C34H36ClN5O3/c1-4-5-6-24-11-13-25(14-12-24)37-34-38-32(35)31-33(39-34)40(21-36-31)30-19-28(42-27-17-9-23(3)10-18-27)29(43-30)20-41-26-15-7-22(2)8-16-26/h7-18,21,28-30H,4-6,19-20H2,1-3H3,(H,37,38,39)','InChIKey=KZTFKZDDHAPENG-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc(Cl)c3ncn(C4CC(Oc5ccc(C)cc5)C(COc5ccc(C)cc5)O4)c3n2)cc1','1'),
	(233171,3,0,NULL,'Consistent with Molecular Formula','C34H36ClN5O3',598.1431,NULL,'31FC92542FF1238D-FICuS-01-58','31FC92542FF1238D-FICTS-01-37','31FC92542FF1238D-uuuuu-01-07','InChI=1S/C34H36ClN5O3/c1-4-5-6-24-11-13-25(14-12-24)37-34-38-32(35)31-33(39-34)36-21-40(31)30-19-28(42-27-17-9-23(3)10-18-27)29(43-30)20-41-26-15-7-22(2)8-16-26/h7-18,21,28-30H,4-6,19-20H2,1-3H3,(H,37,38,39)','InChIKey=TYSIWNAISBCVHF-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc(Cl)c3c(ncn3C3CC(Oc4ccc(C)cc4)C(COc4ccc(C)cc4)O3)n2)cc1','1'),
	(233172,3,0,NULL,'Consistent with Molecular Formula','C35H37ClN4O3',597.1553,NULL,'6EB4B5507885C071-FICuS-01-4B','6EB4B5507885C071-FICTS-01-2A','6EB4B5507885C071-uuuuu-01-FA','InChI=1S/C35H37ClN4O3/c1-4-5-6-25-11-13-26(14-12-25)37-35-38-33(36)29-19-20-40(34(29)39-35)32-21-30(42-28-17-9-24(3)10-18-28)31(43-32)22-41-27-15-7-23(2)8-16-27/h7-20,30-32H,4-6,21-22H2,1-3H3,(H,37,38,39)','InChIKey=UDWRBGVUXXLRRZ-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc(Cl)c3ccn(C4CC(Oc5ccc(C)cc5)C(COc5ccc(C)cc5)O4)c3n2)cc1','1'),
	(233173,0,0,NULL,'Consistent with Molecular Formula','C4H2BrN5O',215.9967,NULL,'F2F2F948882058DA-FICuS-01-66','1CBA71F87F892089-FICTS-01-44','F2F2F948882058DA-uuuuu-01-15','InChI=1S/C4H2BrN5O/c5-4-6-2-1(3(11)7-4)8-10-9-2/h(H2,6,7,8,9,10,11)','InChIKey=VNZFGKZJYJRQGA-UHFFFAOYSA-N','O=c1[nH]c(Br)nc2[nH]nnc12',NULL),
	(233174,0,0,NULL,'Consistent with Molecular Formula','C5H4N4OS',168.1728,NULL,'FBA5923B8FB1E26B-FICuS-01-85','2E263877DF309943-FICTS-01-24','FBA5923B8FB1E26B-uuuuu-01-34','InChI=1S/C5H4N4OS/c10-4-2-3(7-1-6-2)8-5(11)9-4/h1H,(H3,6,7,8,9,10,11)','InChIKey=XNHFAGRBSMMFKL-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2[nH]cnc12',NULL),
	(233175,0,0,NULL,'Consistent with Molecular Formula','C5H4N4OS2',200.2328,NULL,'7561CCEECFAF47DC-FICuS-01-AC','BBC72DD17EFB4546-FICTS-01-66','7561CCEECFAF47DC-uuuuu-01-5B','InChI=1S/C5H4N4OS2/c10-3-1-2(7-4(11)6-1)8-5(12)9-3/h(H4,6,7,8,9,10,11,12)','InChIKey=NDSUZZIWNBVBKW-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2[nH]c(=S)[nH]c12',NULL),
	(233176,0,0,NULL,'Consistent with Molecular Formula','C3H4ClN5',145.5511,NULL,'6EEAE862D82A120F-FICuS-01-75','6EEAE862D82A120F-FICTS-01-54','6EEAE862D82A120F-uuuuu-01-24','InChI=1S/C3H4ClN5/c4-1-7-2(5)9-3(6)8-1/h(H4,5,6,7,8,9)','InChIKey=FVFVNNKYKYZTJU-UHFFFAOYSA-N','Nc1nc(N)nc(Cl)n1',NULL),
	(233177,0,0,NULL,'Consistent with Molecular Formula','C4H6N4S',142.1782,NULL,'3E1DB41CB14E3579-FICuS-01-62','14BACF1DD1056877-FICTS-01-42','3E1DB41CB14E3579-uuuuu-01-11','InChI=1S/C4H6N4S/c5-2-1-3(6)8-4(9)7-2/h1H,(H5,5,6,7,8,9)','InChIKey=QCAWOHUJKPKOMD-UHFFFAOYSA-N','Nc1cc(N)[nH]c(=S)n1',NULL),
	(233178,3,0,NULL,'Consistent with Molecular Formula','C14H15N3O7',337.2884,NULL,'1FD0EE347C3746F0-FICuS-01-67','1FD0EE347C3746F0-FICTS-01-46','1FD0EE347C3746F0-uuuuu-01-16','InChI=1S/C14H15N3O7/c1-7(18)22-6-11-10(23-8(2)19)4-13(24-11)17-9(5-15)3-12(20)16-14(17)21/h3,10-11,13H,4,6H2,1-2H3,(H,16,20,21)','InChIKey=ZBTRHDRHWZYQKV-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(C#N)cc(=O)[nH]c2=O)CC1OC(C)=O','1'),
	(233179,3,0,NULL,'Consistent with Molecular Formula','C28H42N2O7Si2',574.821,'Uridine, 6-benzoyl-3\',5\'-O,O\'-[oxybis[bis(1-methylethyl) silyl]-','2DC005FF7C5B9C40-FICuS-01-72','2DC005FF7C5B9C40-FICTS-01-51','2DC005FF7C5B9C40-uuuuu-01-21','InChI=1S/C28H42N2O7Si2/c1-17(2)38(18(3)4)34-16-24-23(36-39(37-38,19(5)6)20(7)8)15-26(35-24)30-22(14-25(31)29-28(30)33)27(32)21-12-10-9-11-13-21/h9-14,17-20,23-24,26H,15-16H2,1-8H3,(H,29,31,33)','InChIKey=OTUWKKUTCWETKI-UHFFFAOYSA-N','CC(C)[Si]1(C(C)C)OCC2OC(n3c(C(=O)c4ccccc4)cc(=O)[nH]c3=O)CC2O[Si](C(C)C)(C(C)C)O1','1'),
	(233180,5,0,NULL,'Consistent with Molecular Formula','C28H46N2O7Si2',578.8526,NULL,'4CE9086B1D136649-FICuS-01-4E','4CE9086B1D136649-FICTS-01-2D','58D868BD4961906C-uuuuu-01-09','InChI=1S/C28H46N2O7Si2/c1-17(2)38(18(3)4)34-16-24-23(36-39(37-38,19(5)6)20(7)8)15-26(35-24)30-22(14-25(31)29-28(30)33)27(32)21-12-10-9-11-13-21/h9-13,17-20,22-24,26-27,32H,14-16H2,1-8H3,(H,29,31,33)/t22-,23?,24?,26?,27?/m1/s1','InChIKey=LCVKRPARHSQQEA-GXITUNGBSA-N','CC(C)[Si]1(C(C)C)OCC2OC(N3C(=O)NC(=O)CC3C(O)c3ccccc3)CC2O[Si](C(C)C)(C(C)C)O1','1'),
	(233181,4,0,NULL,'Consistent with Molecular Formula','C52H48N2O10',860.9586,NULL,'1D4F7D377A778981-FICuS-01-5B','1D4F7D377A778981-FICTS-01-3A','1D4F7D377A778981-uuuuu-01-0A','InChI=1S/C52H48N2O10/c1-57-41-23-15-37(16-24-41)51(35-11-7-5-8-12-35,38-17-25-42(58-2)26-18-38)61-33-45-47(56)48-50(64-45,54-32-31-46(55)53-49(54)63-48)34-62-52(36-13-9-6-10-14-36,39-19-27-43(59-3)28-20-39)40-21-29-44(60-4)30-22-40/h5-32,45,47-48,56H,33-3','InChIKey=LNDLGGDTLCFHJU-UHFFFAOYSA-N','COc1ccc(C(OCC2OC3(COC(c4ccccc4)(c4ccc(OC)cc4)c4ccc(OC)cc4)C(Oc4nc(=O)ccn43)C2O)(c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(233182,4,0,NULL,'Consistent with Molecular Formula','C45H40N2O5',688.8214,NULL,'9C3F568447DDE74D-FICuS-01-7A','6E42E69DB5C4830A-FICTS-01-49','9C3F568447DDE74D-uuuuu-01-29','InChI=1S/C45H40N2O5/c46-42-47-43(32-50-45(36-25-13-4-14-26-36,37-27-15-5-16-28-37)38-29-17-6-18-30-38)41(51-42)40(48)39(52-43)31-49-44(33-19-7-1-8-20-33,34-21-9-2-10-22-34)35-23-11-3-12-24-35/h1-30,39-41,48H,31-32H2,(H2,46,47)','InChIKey=AAMIHYIREHJGBF-UHFFFAOYSA-N','NC1=NC2(COC(c3ccccc3)(c3ccccc3)c3ccccc3)OC(COC(c3ccccc3)(c3ccccc3)c3ccccc3)C(O)C2O1','1'),
	(233183,5,0,NULL,'Consistent with Molecular Formula','C23H40N2O8Si2',528.7496,'6H,11H-1,3,5,2,4-Trioxadisilocino[6\'\',7\'\':4\',5\']furo [2\',3\':4,5]oxazolo[3,2-a]pyrimidin-11-one, 6a,7a,13a,13b-tetrahydro- 7a-(.alpha.-hydroxy-.alpha.-methoxymethyl)- 2,2,4,4-tetrakis(methylethyl)-, stereoisomer','F77F10CEB6FF67BC-FICuS-01-A0','F77F10CEB6FF67BC-FICTS-01-7F','F77F10CEB6FF67BC-uuuuu-01-4F','InChI=1S/C23H40N2O8Si2/c1-13(2)34(14(3)4)29-12-17-19(32-35(33-34,15(5)6)16(7)8)20-23(31-17,21(27)28-9)25-11-10-18(26)24-22(25)30-20/h10-11,13-17,19-21,27H,12H2,1-9H3','InChIKey=SDNSUZRVBFXLON-UHFFFAOYSA-N','COC(O)C12OC3CO[Si](C(C)C)(C(C)C)O[Si](C(C)C)(C(C)C)OC3C1Oc1nc(=O)ccn12','1'),
	(233184,4,0,NULL,'Consistent with Molecular Formula','C23H38N2O8Si2',526.7338,NULL,'A32C97D97AB905F7-FICuS-01-72','A32C97D97AB905F7-FICTS-01-51','A32C97D97AB905F7-uuuuu-01-21','InChI=1S/C23H38N2O8Si2/c1-13(2)34(14(3)4)29-12-17-19(32-35(33-34,15(5)6)16(7)8)20-23(31-17,21(27)28-9)25-11-10-18(26)24-22(25)30-20/h10-11,13-17,19-20H,12H2,1-9H3','InChIKey=ATDRPSWPFAYZCR-UHFFFAOYSA-N','COC(=O)C12OC3CO[Si](C(C)C)(C(C)C)O[Si](C(C)C)(C(C)C)OC3C1Oc1nc(=O)ccn12','1'),
	(233185,4,0,NULL,'Consistent with Molecular Formula','C22H40N2O8Si2',516.7386,NULL,'562EDE533B932518-FICuS-01-4B','562EDE533B932518-FICTS-01-2A','562EDE533B932518-uuuuu-01-FA','InChI=1S/C22H40N2O8Si2/c1-13(2)33(14(3)4)29-11-17-19(31-34(32-33,15(5)6)16(7)8)22(28,12-25)20(30-17)24-10-9-18(26)23-21(24)27/h9-10,13-17,19-20,25,28H,11-12H2,1-8H3,(H,23,26,27)','InChIKey=AHROWOLVZJDNSE-UHFFFAOYSA-N','CC(C)[Si]1(C(C)C)OCC2OC(n3ccc(=O)[nH]c3=O)C(O)(CO)C2O[Si](C(C)C)(C(C)C)O1','1'),
	(233186,4,0,NULL,'Consistent with Molecular Formula','C27H42N2O6SeSi2',625.7706,'Uridine, 3\',5\'-O,O\'-[oxybis[bis(1-methylethyl)silyl]- 2\'-phenylselenyl-','851801C22CD589EC-FICuS-01-5A','851801C22CD589EC-FICTS-01-39','851801C22CD589EC-uuuuu-01-09','InChI=1S/C27H42N2O6SeSi2/c1-17(2)37(18(3)4)32-16-22-24(34-38(35-37,19(5)6)20(7)8)25(36-21-12-10-9-11-13-21)26(33-22)29-15-14-23(30)28-27(29)31/h9-15,17-20,22,24-26H,16H2,1-8H3,(H,28,30,31)','InChIKey=YSAXPVLTIPIEPT-UHFFFAOYSA-N','CC(C)[Si]1(C(C)C)OCC2OC(n3ccc(=O)[nH]c3=O)C([Se]c3ccccc3)C2O[Si](C(C)C)(C(C)C)O1','1'),
	(233187,4,0,NULL,'Consistent with Molecular Formula','C15H16N2O5Se',383.2618,NULL,'1DC2B1163161D359-FICuS-01-3B','1DC2B1163161D359-FICTS-01-1A','1DC2B1163161D359-uuuuu-01-EA','InChI=1S/C15H16N2O5Se/c18-8-10-12(20)13(23-9-4-2-1-3-5-9)14(22-10)17-7-6-11(19)16-15(17)21/h1-7,10,12-14,18,20H,8H2,(H,16,19,21)','InChIKey=FDVQDKKPZOYSHN-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)C(O)C2[Se]c2ccccc2)c(=O)[nH]1','1'),
	(233188,0,0,NULL,'Consistent with Molecular Formula','C4H7N3O2',129.1182,NULL,'8FFB2B1036191947-FICuS-01-4A','436C9083791B33AB-FICTS-01-26','8FFB2B1036191947-uuuuu-01-F9','InChI=1S/C4H7N3O2/c1-2-3-5-6-4(8)7(3)9/h9H,2H2,1H3,(H,6,8)','InChIKey=DLKVZLSWJCDUCC-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1O',NULL),
	(233189,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'30E06EBDF2D4A5DF-FICuS-01-90','17CEE037ABD6E969-FICTS-01-5F','30E06EBDF2D4A5DF-uuuuu-01-3F','InChI=1S/C9H9N3O2/c13-9-11-10-8(12(9)14)6-7-4-2-1-3-5-7/h1-5,14H,6H2,(H,11,13)','InChIKey=CNVZJJQWITYKCV-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)n1O',NULL),
	(233190,0,0,NULL,'Consistent with Molecular Formula','C6H11N3O',141.1724,NULL,'B5BADDD8022C2D7C-FICuS-01-8C','A70E7E4CFCBB48EF-FICTS-01-8A','B5BADDD8022C2D7C-uuuuu-01-3B','InChI=1S/C6H11N3O/c1-3-5-7-8-6(10)9(5)4-2/h3-4H2,1-2H3,(H,8,10)','InChIKey=UEUMMYRZUZKMRI-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1CC',NULL),
	(233191,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O',280.3286,NULL,'23F2686704A475F5-FICuS-01-3F','EF3F007EE03E73CD-FICTS-01-64','23F2686704A475F5-uuuuu-01-EE','InChI=1S/C16H16N4O/c1-12-7-9-13(10-8-12)11-15-17-18-16(21)20(15)19-14-5-3-2-4-6-14/h2-10,19H,11H2,1H3,(H,18,21)','InChIKey=SBHMHYMACDFEQI-UHFFFAOYSA-N','Cc1ccc(Cc2n[nH]c(=O)n2Nc2ccccc2)cc1',NULL),
	(233192,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'DD2453C8E5BA7537-FICuS-01-6B','7CC79ABADC6148CA-FICTS-01-75','DD2453C8E5BA7537-uuuuu-01-1A','InChI=1S/C16H14N4O2/c21-14-9-5-4-8-13(14)11-17-20-15(18-19-16(20)22)10-12-6-2-1-3-7-12/h1-9,11,21H,10H2,(H,19,22)','InChIKey=GRPIWYDIKXDVSR-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)n1/N=C/c1ccccc1O','1'),
	(233193,0,1,NULL,'Consistent with Molecular Formula','C11H11ClN4O',250.6871,NULL,'5978AC3540CFBE74-FICuS-01-6F','9E960DC1D71CF4C2-FICTS-01-59','5978AC3540CFBE74-uuuuu-01-1E','InChI=1S/C11H11ClN4O/c1-2-10-14-15-11(17)16(10)13-7-8-5-3-4-6-9(8)12/h3-7H,2H2,1H3,(H,15,17)','InChIKey=WVODHJCZZFEZTR-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1/N=C/c1ccccc1Cl','1'),
	(233194,0,1,NULL,'Consistent with Molecular Formula','C12H14N4O',230.2688,NULL,'605A5ED329BB5F4B-FICuS-01-74','E76A1E6E42F582D2-FICTS-01-4B','605A5ED329BB5F4B-uuuuu-01-23','InChI=1S/C12H14N4O/c1-3-11-14-15-12(17)16(11)13-8-10-6-4-9(2)5-7-10/h4-8H,3H2,1-2H3,(H,15,17)','InChIKey=VEOAWUOCQUFUTB-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1/N=C/c1ccc(C)cc1','1'),
	(233195,0,1,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'0BC44E3293BCDC41-FICuS-01-6B','0BC44E3293BCDC41-FICTS-01-4A','0BC44E3293BCDC41-uuuuu-01-1A','InChI=1S/C12H16N2O3/c1-3-16-11(10-8-6-5-7-9-10)13-14-12(15)17-4-2/h5-9H,3-4H2,1-2H3,(H,14,15)','InChIKey=WBCSZCXJIALXHD-UHFFFAOYSA-N','CCOC(=O)N/N=C(\\OCC)c1ccccc1','1'),
	(233196,0,1,NULL,'Consistent with Molecular Formula','C6H13N3O3',175.187,NULL,'F50DF83BE43B9AEF-FICuS-01-9C','7A7B29A4F93350D1-FICTS-01-36','F50DF83BE43B9AEF-uuuuu-01-4B','InChI=1S/C6H13N3O3/c1-3-5(9-11)7-8-6(10)12-4-2/h11H,3-4H2,1-2H3,(H,7,9)(H,8,10)','InChIKey=YXDSKVQFKOGLLS-UHFFFAOYSA-N','CCOC(=O)N/N=C(/CC)NO','1'),
	(233197,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O3',270.247,NULL,'980C95B7077AF96B-FICuS-01-68','D4B91FC654C6AF4B-FICTS-01-68','980C95B7077AF96B-uuuuu-01-17','InChI=1S/C13H10N4O3/c18-11-6-7-12(19)17(11)16-10(14-15-13(16)20)8-9-4-2-1-3-5-9/h1-7H,8H2,(H,15,20)','InChIKey=IHFILCKJLVMRDT-UHFFFAOYSA-N','O=C1C=CC(=O)N1n1c(Cc2ccccc2)n[nH]c1=O',NULL),
	(233198,0,0,NULL,'Consistent with Molecular Formula','C13H10O7',278.2178,NULL,'4A0ED137E61EE844-FICuS-01-66','4A0ED137E61EE844-FICTS-01-45','4A0ED137E61EE844-uuuuu-01-15','InChI=1S/C13H10O7/c14-7-2-1-6(11(18)13(7)20)10(17)5-3-8(15)12(19)9(16)4-5/h1-4,14-16,18-20H','InChIKey=XEDWWPGWIXPVRQ-UHFFFAOYSA-N','O=C(c1cc(O)c(O)c(O)c1)c1ccc(O)c(O)c1O',NULL),
	(233199,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O4S',268.2868,NULL,'CF3733BC3F47625F-FICuS-01-6C','CF3733BC3F47625F-FICTS-01-4B','CF3733BC3F47625F-uuuuu-01-1B','InChI=1S/C11H12N2O4S/c1-3-8-11(14)12-10-7(13(15)16)4-6(17-2)5-9(10)18-8/h4-5,8H,3H2,1-2H3,(H,12,14)','InChIKey=KHOLVQDVZCAUEC-UHFFFAOYSA-N','CCC1Sc2cc(OC)cc([N+](=O)[O-])c2NC1=O','1'),
	(233200,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O2S',238.3038,NULL,'A1642DC76BB8E7FE-FICuS-01-8C','A1642DC76BB8E7FE-FICTS-01-6B','A1642DC76BB8E7FE-uuuuu-01-3B','InChI=1S/C11H14N2O2S/c1-3-8-11(14)13-10-7(12)4-6(15-2)5-9(10)16-8/h4-5,8H,3,12H2,1-2H3,(H,13,14)','InChIKey=NAHMXBUMRGFZSF-UHFFFAOYSA-N','CCC1Sc2cc(OC)cc(N)c2NC1=O','1'),
	(233201,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O3S',266.3142,NULL,'C60247806FFBB94D-FICuS-01-6C','C60247806FFBB94D-FICTS-01-4B','C60247806FFBB94D-uuuuu-01-1B','InChI=1S/C12H14N2O3S/c1-3-9-12(16)14-11-8(13-6-15)4-7(17-2)5-10(11)18-9/h4-6,9H,3H2,1-2H3,(H,13,15)(H,14,16)','InChIKey=ATFZCYAGHFOSNI-UHFFFAOYSA-N','CCC1Sc2cc(OC)cc(NC=O)c2NC1=O','1'),
	(233202,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O2S2',280.359,NULL,'EA2721A7019110E6-FICuS-01-38','3072D03418AFC5DE-FICTS-01-3E','EA2721A7019110E6-uuuuu-01-E7','InChI=1S/C12H12N2O2S2/c1-3-8-11(15)14-10-7(13-12(14)17)4-6(16-2)5-9(10)18-8/h4-5,8H,3H2,1-2H3,(H,13,17)','InChIKey=GABSAKTVYMBPGI-UHFFFAOYSA-N','CCC1Sc2cc(OC)cc3[nH]c(=S)n(c23)C1=O','1'),
	(233203,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O2S',264.3416,NULL,'B56369F3D48CCF33-FICuS-01-71','B56369F3D48CCF33-FICTS-01-50','B56369F3D48CCF33-uuuuu-01-20','InChI=1S/C13H16N2O2S/c1-3-10-13(16)15-5-4-14-9-6-8(17-2)7-11(18-10)12(9)15/h6-7,10,14H,3-5H2,1-2H3','InChIKey=FXTSNASCDVEZIK-UHFFFAOYSA-N','CCC1Sc2cc(OC)cc3c2N(CCN3)C1=O','1'),
	(233204,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C4H6N2O in C10H9N3O2','C10H10?N3O2',204.2079,'1- or 2-Isonicotinoyl-3-methyl-5-hydroxypyrazole','62BF35FA3546B129-FICuS-01-56','62BF35FA3546B129-FICTS-01-35','62BF35FA3546B129-uuuuu-01-05','InChI=1S/C6H4NO.C4H6N2O/c8-5-6-1-3-7-4-2-6;1-3-2-4(7)6-5-3/h1-4H;2H,1H3,(H2,5,6,7)','InChIKey=MFSLQVTUOWKLRH-UHFFFAOYSA-N','*C(=O)c1ccncc1.Cc1cc(O)[nH]n1',NULL),
	(233205,0,0,NULL,'Consistent with Molecular Formula','C15H27N9O3',381.4368,NULL,'251E8A023E2459E6-FICuS-01-46','251E8A023E2459E6-FICTS-01-25','251E8A023E2459E6-uuuuu-01-F5','InChI=1S/C15H27N9O3/c25-4-1-19-7-22(8-19)13-16-14(23-9-20(10-23)2-5-26)18-15(17-13)24-11-21(12-24)3-6-27/h25-27H,1-12H2','InChIKey=YNKOUMYYWLUZJS-UHFFFAOYSA-N','OCCN1CN(c2nc(N3CN(CCO)C3)nc(N3CN(CCO)C3)n2)C1',NULL),
	(233206,1,0,NULL,'Consistent with Molecular Formula','C7H10N2O3',170.1676,'Asparagine, 2-propynyl ester\nButanoic acid, 2,4-diamino-4-oxo-, 2-propynyl ester','9DB689AE0AEFA8D3-FICuS-01-9F','9DB689AE0AEFA8D3-FICTS-01-7E','9DB689AE0AEFA8D3-uuuuu-01-4E','InChI=1S/C7H10N2O3/c1-2-3-12-7(11)5(8)4-6(9)10/h1,5H,3-4,8H2,(H2,9,10)','InChIKey=NTGQMWKVMKQQIU-UHFFFAOYSA-N','C#CCOC(=O)C(N)CC(N)=O','1'),
	(233207,2,0,NULL,'Consistent with Molecular Formula','C9H14N2O4S2',278.3406,NULL,'DFAA4C08D93BB6D1-FICuS-01-91','DFAA4C08D93BB6D1-FICTS-01-70','DFAA4C08D93BB6D1-uuuuu-01-40','InChI=1S/C9H14N2O4S2/c1-2-3-15-9(14)7(11)5-17-16-4-6(10)8(12)13/h1,6-7H,3-5,10-11H2,(H,12,13)','InChIKey=CJEMQWXFMIWIHU-UHFFFAOYSA-N','C#CCOC(=O)C(N)CSSCC(N)C(=O)O','1'),
	(233208,1,0,NULL,'Consistent with Molecular Formula','C9H16N4O2',212.251,NULL,'FAA4E6F92375EA51-FICuS-01-7A','FAA4E6F92375EA51-FICTS-01-59','FAA4E6F92375EA51-uuuuu-01-29','InChI=1S/C9H16N4O2/c1-2-6-15-8(14)7(10)4-3-5-13-9(11)12/h1,7H,3-6,10H2,(H4,11,12,13)','InChIKey=DJMMUGPAPFFJQC-UHFFFAOYSA-N','C#CCOC(=O)C(N)CCCNC(=N)N','1'),
	(233209,0,1,NULL,'Consistent with Molecular Formula','C20H20N4O',332.4042,NULL,'61E8C9D8FDB9D551-FICuS-01-87','61E8C9D8FDB9D551-FICTS-01-66','61E8C9D8FDB9D551-uuuuu-01-36','InChI=1S/C20H20N4O/c1-24(2)17-12-10-15(11-13-17)14-21-23-20(25)22-19-9-5-7-16-6-3-4-8-18(16)19/h3-14H,1-2H3,(H2,22,23,25)','InChIKey=LLDLVXDEARUDBL-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)Nc2cccc3ccccc23)cc1','1'),
	(233210,0,1,NULL,'Consistent with Molecular Formula','C22H17N3O',339.3958,NULL,'98B6EACD267E1B0C-FICuS-01-87','98B6EACD267E1B0C-FICTS-01-66','98B6EACD267E1B0C-uuuuu-01-36','InChI=1S/C22H17N3O/c26-22(24-21-14-6-10-17-8-2-4-13-20(17)21)25-23-15-18-11-5-9-16-7-1-3-12-19(16)18/h1-15H,(H2,24,25,26)','InChIKey=KCIYPIOXTPXJDX-UHFFFAOYSA-N','O=C(N/N=C/c1cccc2ccccc12)Nc1cccc2ccccc12','1'),
	(233211,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O2',369.422,NULL,'123D1A728ABB6321-FICuS-01-45','123D1A728ABB6321-FICTS-01-24','123D1A728ABB6321-uuuuu-01-F4','InChI=1S/C23H19N3O2/c1-28-20-12-11-18-13-16(9-10-19(18)14-20)15-24-26-23(27)25-22-8-4-6-17-5-2-3-7-21(17)22/h2-15H,1H3,(H2,25,26,27)','InChIKey=RGTUQRHEAZXGGG-UHFFFAOYSA-N','COc1ccc2cc(/C=N/NC(=O)Nc3cccc4ccccc34)ccc2c1','1'),
	(233212,0,1,NULL,'Consistent with Molecular Formula','C18H14ClN3O',323.7811,'Benzaldehyde, 4-chloro-, 1-naphthalenylsemicarbazone\nHydrazinecarboxamide, N-(1-naphthalenyl)2-[(4-chlorophenyl)methylene]-','AF2047783F2B0302-FICuS-01-3C','AF2047783F2B0302-FICTS-01-1B','AF2047783F2B0302-uuuuu-01-EB','InChI=1S/C18H14ClN3O/c19-15-10-8-13(9-11-15)12-20-22-18(23)21-17-7-3-5-14-4-1-2-6-16(14)17/h1-12H,(H2,21,22,23)','InChIKey=ITJYHKKSTAXFNS-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1)Nc1cccc2ccccc12','1'),
	(233213,0,1,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'61EA8E5AD3198E25-FICuS-01-6C','61EA8E5AD3198E25-FICTS-01-4B','61EA8E5AD3198E25-uuuuu-01-1B','InChI=1S/C19H17N3O2/c1-24-16-11-9-14(10-12-16)13-20-22-19(23)21-18-8-4-6-15-5-2-3-7-17(15)18/h2-13H,1H3,(H2,21,22,23)','InChIKey=HAMQKADPBGABCI-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)Nc2cccc3ccccc23)cc1','1'),
	(233214,2,0,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,'2H-Furo[3\',2\':3,4]benzopyrano[6,7-b]pyridine- 2,6,11-trione, 2,3-dihydro-5,5,8-trimethyl-','6FFCFC22D560B476-FICuS-01-7B','6FFCFC22D560B476-FICTS-01-5A','6FFCFC22D560B476-uuuuu-01-2A','InChI=1S/C17H15NO5/c1-7-4-8-13(18-6-7)15(21)11-12(14(8)20)17(2,3)23-9-5-10(19)22-16(9)11/h4,6,9,16H,5H2,1-3H3','InChIKey=VYFWHOTYQKJMNE-UHFFFAOYSA-N','Cc1cnc2c(c1)C(=O)C1=C(C2=O)C2OC(=O)CC2OC1(C)C','1'),
	(233215,2,0,NULL,'Consistent with Molecular Formula','C24H21NO6',419.433,NULL,'B6821747148377FB-FICuS-01-42','B6821747148377FB-FICTS-01-21','B6821747148377FB-uuuuu-01-F1','InChI=1S/C24H21NO6/c1-12-15(29-11-13-7-5-4-6-8-13)9-14-20(25-12)22(28)18-19(21(14)27)24(2,3)31-16-10-17(26)30-23(16)18/h4-9,16,23H,10-11H2,1-3H3','InChIKey=ZJZKBFWBMRASKX-UHFFFAOYSA-N','Cc1nc2c(cc1OCc1ccccc1)C(=O)C1=C(C2=O)C2OC(=O)CC2OC1(C)C','1'),
	(233216,4,0,NULL,'Consistent with Molecular Formula','C23H20N4O6',448.4342,NULL,'C2B56B6DBB18B3F0-FICuS-01-7D','C2B56B6DBB18B3F0-FICTS-01-5C','C2B56B6DBB18B3F0-uuuuu-01-2C','InChI=1S/C23H20N4O6/c28-11-16-18(29)19(30)22(33-16)27-20-17(21(31)26-23(27)32)25-15(10-24-20)14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-10,16,18-19,22,28-30H,11H2,(H,26,31,32)','InChIKey=ROBMVFWDYLGFQA-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)c2ncc(-c3ccc(-c4ccccc4)cc3)nc12','1'),
	(233217,4,0,NULL,'Consistent with Molecular Formula','C23H21N5O5',447.4494,NULL,'ABCC856A497D88DE-FICuS-01-95','ABCC856A497D88DE-FICTS-01-74','ABCC856A497D88DE-uuuuu-01-44','InChI=1S/C23H21N5O5/c24-20-17-21(28(23(32)27-20)22-19(31)18(30)16(11-29)33-22)25-10-15(26-17)14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-10,16,18-19,22,29-31H,11H2,(H2,24,27,32)','InChIKey=ATCVFVUEODILGB-UHFFFAOYSA-N','Nc1nc(=O)n(C2OC(CO)C(O)C2O)c2ncc(-c3ccc(-c4ccccc4)cc3)nc12','1'),
	(233218,4,0,NULL,'Consistent with Molecular Formula','C23H20N4O6',448.4342,NULL,'4238D3673EFE5376-FICuS-01-54','4238D3673EFE5376-FICTS-01-33','4238D3673EFE5376-uuuuu-01-03','InChI=1S/C23H20N4O6/c28-11-16-18(29)19(30)22(33-16)27-20-17(21(31)26-23(27)32)24-10-15(25-20)14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-10,16,18-19,22,28-30H,11H2,(H,26,31,32)','InChIKey=IUMAVLBFWDFTEU-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C2O)c2nc(-c3ccc(-c4ccccc4)cc3)cnc12','1'),
	(233219,3,0,NULL,'Consistent with Molecular Formula','C23H21N5O4',431.45,NULL,'A9F722057E94D519-FICuS-01-53','A213CB4BA55D5B91-FICTS-01-48','A9F722057E94D519-uuuuu-01-02','InChI=1S/C23H21N5O4/c24-21-20-22(28(23(31)27-21)19-10-17(30)18(12-29)32-19)26-16(11-25-20)15-8-6-14(7-9-15)13-4-2-1-3-5-13/h1-9,11,17-19,29-30H,10,12H2,(H2,24,27,31)','InChIKey=YJJXVFBNOUATSD-UHFFFAOYSA-N','Nc1nc(=O)n(C2CC(O)C(CO)O2)c2nc(-c3ccc(-c4ccccc4)cc3)cnc12','1'),
	(233220,3,0,NULL,'Consistent with Molecular Formula','C19H16N4O5',380.3592,NULL,'DFDBF683E7A491FD-FICuS-01-A3','DFDBF683E7A491FD-FICTS-01-82','DFDBF683E7A491FD-uuuuu-01-52','InChI=1S/C19H16N4O5/c24-8-14-13(25)7-15(28-14)23-17-16(18(26)22-19(23)27)20-11-5-9-3-1-2-4-10(9)6-12(11)21-17/h1-6,13-15,24-25H,7-8H2,(H,22,26,27)','InChIKey=VLALGVDYALURRM-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)c2nc3cc4ccccc4cc3nc12','1'),
	(233221,3,0,NULL,'Consistent with Molecular Formula','C19H16N4O5',380.3592,NULL,'9DD5287812002553-FICuS-01-28','9DD5287812002553-FICTS-01-07','9DD5287812002553-uuuuu-01-D7','InChI=1S/C19H16N4O5/c24-8-13-12(25)7-14(28-13)23-17-16(18(26)22-19(23)27)21-15-10-4-2-1-3-9(10)5-6-11(15)20-17/h1-6,12-14,24-25H,7-8H2,(H,22,26,27)','InChIKey=JHXMHXNXWGYMMR-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)c2nc3ccc4ccccc4c3nc12','1'),
	(233222,3,0,NULL,'Consistent with Molecular Formula','C23H18N4O5',430.419,NULL,'B823F274238313D9-FICuS-01-3A','B823F274238313D9-FICTS-01-19','B823F274238313D9-uuuuu-01-E9','InChI=1S/C23H18N4O5/c28-10-17-16(29)9-18(32-17)27-21-20(22(30)26-23(27)31)25-19-14-8-12-4-2-1-3-11(12)7-13(14)5-6-15(19)24-21/h1-8,16-18,28-29H,9-10H2,(H,26,30,31)','InChIKey=NGPQAQPGFXJSES-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)c2nc3ccc4cc5ccccc5cc4c3nc12','1'),
	(233223,3,0,NULL,'Consistent with Molecular Formula','C11H13N5O4',279.2548,NULL,'BBBBE345726C6C87-FICuS-01-7A','BBBBE345726C6C87-FICTS-01-59','BBBBE345726C6C87-uuuuu-01-29','InChI=1S/C11H13N5O4/c12-10-9-11(15-4-14-10)16(7(19)2-13-9)8-1-5(18)6(3-17)20-8/h2,4-6,8,17-18H,1,3H2,(H2,12,14,15)','InChIKey=AEKBIMYNCBVSQT-UHFFFAOYSA-N','Nc1ncnc2c1ncc(=O)n2C1CC(O)C(CO)O1','1'),
	(233224,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'BB18A3B37CA7C292-FICuS-01-6F','9FFA49CE45C41110-FICTS-01-44','BB18A3B37CA7C292-uuuuu-01-1E','InChI=1S/C10H12N4O3/c1-5-6(2)14(3-4-15)8-7(11-5)9(16)13-10(17)12-8/h15H,3-4H2,1-2H3,(H,13,16,17)','InChIKey=YFLJDQVSXQDXCY-UHFFFAOYSA-N','Cc1nc2c(=O)[nH]c(=O)nc-2n(CCO)c1C',NULL),
	(233225,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O3',360.3714,NULL,'D8F5E0A8B0BF2EEF-FICuS-01-A8','D8F5E0A8B0BF2EEF-FICTS-01-87','D8F5E0A8B0BF2EEF-uuuuu-01-57','InChI=1S/C20H16N4O3/c25-12-11-24-17(14-9-5-2-6-10-14)15(13-7-3-1-4-8-13)21-16-18(24)22-20(27)23-19(16)26/h1-10,25H,11-12H2,(H,23,26,27)','InChIKey=LCNJEBVVWUEGJY-UHFFFAOYSA-N','O=c1nc2n(CCO)c(-c3ccccc3)c(-c3ccccc3)nc-2c(=O)[nH]1',NULL),
	(233226,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O3',222.203,NULL,'61B6F700AE5940DA-FICuS-01-60','61B6F700AE5940DA-FICTS-01-3F','61B6F700AE5940DA-uuuuu-01-0F','InChI=1S/C9H10N4O3/c1-12-8(15)6-7(11-9(12)16)13(4-5-14)3-2-10-6/h2-3,14H,4-5H2,1H3','InChIKey=FEIYGHYGVUZHOJ-UHFFFAOYSA-N','Cn1c(=O)nc2n(CCO)ccnc-2c1=O',NULL),
	(233227,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O3',250.2566,NULL,'FE02242992D8B252-FICuS-01-47','FE02242992D8B252-FICTS-01-26','FE02242992D8B252-uuuuu-01-F6','InChI=1S/C11H14N4O3/c1-6-7(2)15(4-5-16)9-8(12-6)10(17)14(3)11(18)13-9/h16H,4-5H2,1-3H3','InChIKey=PGTHACZDDXLCKX-UHFFFAOYSA-N','Cc1nc2c(=O)n(C)c(=O)nc-2n(CCO)c1C',NULL),
	(233228,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O3',374.3982,NULL,'8B23D15D8335AC0C-FICuS-01-5E','8B23D15D8335AC0C-FICTS-01-3D','8B23D15D8335AC0C-uuuuu-01-0D','InChI=1S/C21H18N4O3/c1-24-20(27)17-19(23-21(24)28)25(12-13-26)18(15-10-6-3-7-11-15)16(22-17)14-8-4-2-5-9-14/h2-11,26H,12-13H2,1H3','InChIKey=AELTZGUQPMGONQ-UHFFFAOYSA-N','Cn1c(=O)nc2n(CCO)c(-c3ccccc3)c(-c3ccccc3)nc-2c1=O',NULL),
	(233229,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN5O2',409.8743,NULL,'3C5F70EA249291EB-FICuS-01-67','4CA19F1190831419-FICTS-01-13','3CA3D70F1B1F48A5-uuuuu-01-1D','InChI=1S/C21H19N5O2.ClH/c1-22-21-24-19-17(20(28)25-21)23-16(14-8-4-2-5-9-14)18(26(19)12-13-27)15-10-6-3-7-11-15;/h2-11,27H,12-13H2,1H3,(H,22,25,28);1H','InChIKey=ISSLFDVERIUGGF-UHFFFAOYSA-N','CNc1nc2n(CCO)c(-c3ccccc3)c(-c3ccccc3)nc-2c(=O)n1.Cl',NULL),
	(233230,0,0,NULL,'Consistent with Molecular Formula','C10H13N5O2',235.245,NULL,'855990A46871D8E9-FICuS-01-50','855990A46871D8E9-FICTS-01-2F','855990A46871D8E9-uuuuu-01-FF','InChI=1S/C10H13N5O2/c1-14(2)10-12-8-7(9(17)13-10)11-3-4-15(8)5-6-16/h3-4,16H,5-6H2,1-2H3','InChIKey=FZVSUCBRXCBSSM-UHFFFAOYSA-N','CN(C)c1nc2n(CCO)ccnc-2c(=O)n1',NULL),
	(233231,0,0,NULL,'Consistent with Molecular Formula','C22H21N5O2',387.4402,NULL,'ACB0060E44429D0F-FICuS-01-59','ACB0060E44429D0F-FICTS-01-38','ACB0060E44429D0F-uuuuu-01-08','InChI=1S/C22H21N5O2/c1-26(2)22-24-20-18(21(29)25-22)23-17(15-9-5-3-6-10-15)19(27(20)13-14-28)16-11-7-4-8-12-16/h3-12,28H,13-14H2,1-2H3','InChIKey=PNXNXTFGEKXFGT-UHFFFAOYSA-N','CN(C)c1nc2n(CCO)c(-c3ccccc3)c(-c3ccccc3)nc-2c(=O)n1',NULL),
	(233232,0,0,NULL,'Consistent with Molecular Formula','C18H21N5O',323.3968,NULL,'30D067C1670B6880-FICuS-01-34','30D067C1670B6880-FICTS-01-13','30D067C1670B6880-uuuuu-01-E3','InChI=1S/C18H21N5O/c1-22(2)10-8-20-18(24)14-12-16(17-19-9-11-23(17)3)21-15-7-5-4-6-13(14)15/h4-7,9,11-12H,8,10H2,1-3H3,(H,20,24)','InChIKey=YJPSXTLNMJINCR-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc(-c2nccn2C)nc2ccccc12',NULL),
	(233233,0,0,NULL,'Consistent with Molecular Formula','C21H27N5O',365.4772,NULL,'A7F387F77B20ED4B-FICuS-01-7E','A7F387F77B20ED4B-FICTS-01-5D','A7F387F77B20ED4B-uuuuu-01-2D','InChI=1S/C21H27N5O/c1-4-26(5-2)13-8-11-23-21(27)17-15-19(20-22-12-14-25(20)3)24-18-10-7-6-9-16(17)18/h6-7,9-10,12,14-15H,4-5,8,11,13H2,1-3H3,(H,23,27)','InChIKey=GDYXIOUCSCHROO-UHFFFAOYSA-N','CCN(CC)CCCNC(=O)c1cc(-c2nccn2C)nc2ccccc12',NULL),
	(233234,1,0,NULL,'Consistent with Molecular Formula','C20H25N5O',351.4504,NULL,'EC751C12F2B54605-FICuS-01-50','EC751C12F2B54605-FICTS-01-2F','EC751C12F2B54605-uuuuu-01-FF','InChI=1S/C20H25N5O/c1-13-6-7-17-15(10-13)16(20(26)22-14(2)12-24(3)4)11-18(23-17)19-21-8-9-25(19)5/h6-11,14H,12H2,1-5H3,(H,22,26)','InChIKey=UFEFOKVSSLYKCY-UHFFFAOYSA-N','Cc1ccc2nc(-c3nccn3C)cc(C(=O)NC(C)CN(C)C)c2c1','1'),
	(233235,1,0,NULL,'Consistent with Molecular Formula','C24H33N5O',407.5576,NULL,'149A8B75C91FBCAE-FICuS-01-8A','149A8B75C91FBCAE-FICTS-01-69','149A8B75C91FBCAE-uuuuu-01-39','InChI=1S/C24H33N5O/c1-6-29(7-2)13-8-9-18(4)26-24(30)20-16-22(23-25-12-14-28(23)5)27-21-11-10-17(3)15-19(20)21/h10-12,14-16,18H,6-9,13H2,1-5H3,(H,26,30)','InChIKey=YFLQOQBVEIBODJ-UHFFFAOYSA-N','CCN(CC)CCCC(C)NC(=O)c1cc(-c2nccn2C)nc2ccc(C)cc12','1'),
	(233236,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'EC45ED285DA20195-FICuS-01-66','EC45ED285DA20195-FICTS-01-45','EC45ED285DA20195-uuuuu-01-15','InChI=1S/C15H13NO3/c1-16-11-6-4-3-5-10(11)15(18)14-12(16)7-9(19-2)8-13(14)17/h3-8,17H,1-2H3','InChIKey=OCUBFJMZYYIVBO-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c3ccccc3n(C)c2c1',NULL),
	(233237,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'101689B86791735A-FICuS-01-31','101689B86791735A-FICTS-01-10','101689B86791735A-uuuuu-01-E0','InChI=1S/C16H15NO4/c1-17-10-7-5-4-6-9(10)14(18)13-11(17)8-12(20-2)16(21-3)15(13)19/h4-8,19H,1-3H3','InChIKey=ATBZZQPALSPNMF-UHFFFAOYSA-N','COc1cc2c(c(O)c1OC)c(=O)c1ccccc1n2C',NULL),
	(233238,4,0,NULL,'Consistent with Molecular Formula','C13H14N2O6',294.2634,NULL,'DFE9E165B455149C-FICuS-01-71','1F4F690903BA5FF6-FICTS-01-4C','DFE9E165B455149C-uuuuu-01-20','InChI=1S/C13H14N2O6/c14-5-7-3-1-2-4-8(7)15-13(21)12(20)11(19)10(18)9(17)6-16/h1-4,6,9-12,17-20H,(H,15,21)','InChIKey=RBGCGCJZQWJJNF-UHFFFAOYSA-N','N#Cc1ccccc1NC(=O)C(O)C(O)C(O)C(O)C=O','1'),
	(233239,0,0,NULL,'Consistent with Molecular Formula','C21H16O3S',348.4156,NULL,'1A0E7CBD663143B0-FICuS-01-57','F225523FF290C78C-FICTS-01-3B','1A0E7CBD663143B0-uuuuu-01-06','InChI=1S/C21H16O3S/c1-13-19(10-9-17-18(22)11-20(25)24-21(13)17)23-12-15-7-4-6-14-5-2-3-8-16(14)15/h2-11,22H,12H2,1H3','InChIKey=RURMMJAERAITHY-UHFFFAOYSA-N','Cc1c(OCc2cccc3ccccc23)ccc2c(O)cc(=S)oc12',NULL),
	(233240,0,0,NULL,'Consistent with Molecular Formula','C27H27NO4S',461.5746,NULL,'515060EFD8D8D04C-FICuS-01-66','515060EFD8D8D04C-FICTS-01-45','515060EFD8D8D04C-uuuuu-01-15','InChI=1S/C27H27NO4S/c1-19-25(31-18-21-7-4-6-20-5-2-3-8-22(20)21)10-9-23-24(29)17-26(32-27(19)23)33-16-13-28-11-14-30-15-12-28/h2-10,17H,11-16,18H2,1H3','InChIKey=IAKGYXVAJPFPQS-UHFFFAOYSA-N','Cc1c(OCc2cccc3ccccc23)ccc2c(=O)cc(SCCN3CCOCC3)oc12',NULL),
	(233241,0,0,NULL,'Consistent with Molecular Formula','C15H18N4',254.334,NULL,'6A7CCE089CACB912-FICuS-01-86','6A7CCE089CACB912-FICTS-01-65','6A7CCE089CACB912-uuuuu-01-35','InChI=1S/C15H18N4/c1-3-18(4-2)15-11-14-16-9-10-19(14)13-8-6-5-7-12(13)17-15/h5-10H,3-4,11H2,1-2H3','InChIKey=KXXPWIYUYZWVOO-UHFFFAOYSA-N','CCN(CC)C1=Nc2ccccc2-n2ccnc2C1',NULL),
	(233242,0,0,NULL,'Consistent with Molecular Formula','C16H20N4',268.3608,NULL,'234281B47486FCA4-FICuS-01-48','234281B47486FCA4-FICTS-01-27','234281B47486FCA4-uuuuu-01-F7','InChI=1S/C16H20N4/c1-4-19(5-2)16-10-15-17-11-12(3)20(15)14-9-7-6-8-13(14)18-16/h6-9,11H,4-5,10H2,1-3H3','InChIKey=VFJBCBFIYXERGI-UHFFFAOYSA-N','CCN(CC)C1=Nc2ccccc2-n2c(C)cnc2C1',NULL),
	(233243,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O3',374.3982,NULL,'279D8423E1B7244A-FICuS-01-48','279D8423E1B7244A-FICTS-01-27','279D8423E1B7244A-uuuuu-01-F7','InChI=1S/C21H18N4O3/c26-16-13-21(28-17-6-2-1-5-15(16)17)24-11-9-23(10-12-24)19-14-20(27)25-8-4-3-7-18(25)22-19/h1-8,13-14H,9-12H2','InChIKey=FSBZDDLUXFKIGG-UHFFFAOYSA-N','O=c1cc(N2CCN(c3cc(=O)n4ccccc4n3)CC2)oc2ccccc12',NULL),
	(233244,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O4S',300.3318,NULL,'F99FE14BB025C372-FICuS-01-69','F99FE14BB025C372-FICTS-01-48','F99FE14BB025C372-uuuuu-01-18','InChI=1S/C11H16N4O4S/c1-4-20(18,19)6-5-15-7-12-9-8(15)10(16)14(3)11(17)13(9)2/h7H,4-6H2,1-3H3','InChIKey=PPHIYXOWYYVOQF-UHFFFAOYSA-N','CCS(=O)(=O)CCn1cnc2c1c(=O)n(C)c(=O)n2C',NULL),
	(233245,10,0,'6009-98-9','Consistent with Molecular Formula','C26H45NNaO6S',522.6944,'Ethanesulfonic acid, 2-[[(3.alpha.,5.beta.,7.alpha.)-3,7-dihydroxy-24-oxocholan-24-y]amino]-, sodium salt\nTaurine, N-(3.alpha.,7.alpha.-dihydroxy-5.beta.-cholan-24-oyl)- sodium salt\nTaurochenodeoxycholic acid','DA3BB76A7847DA30-FICuS-01-73','DA3BB76A7847DA30-FICTS-01-52','6FDEC93E6004CCC9-uuuuu-01-3B','InChI=1S/C26H45NO6S.Na/c1-16(4-7-23(30)27-12-13-34(31,32)33)19-5-6-20-24-21(9-11-26(19,20)3)25(2)10-8-18(28)14-17(25)15-22(24)29;/h16-22,24,28-29H,4-15H2,1-3H3,(H,27,30)(H,31,32,33);/q;+1/t16-,17+,18-,19-,20+,21+,22-,24+,25+,26-;/m1./s1','InChIKey=IYPNVUSIMGAJFC-HLEJRKHJSA-N','CC(CCC(=O)NCCS(=O)(=O)O)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CCC12C.[Na+]','1'),
	(233246,10,0,'16564-43-5','Consistent with Molecular Formula','C26H43NNaO5',472.6192,'Glycine, N-[(3.alpha.,5.beta.,7.alpha.)-3,7-dihydroxy-24-oxocholan-24-yl]-, sodium salt\n5.beta.-Cholan-24-amide, n-(carboxymethyl)-3.alpha.,7.alpha.-, sodium salt\nGlycochenodeoxycholic acid, sodium salt','D8D0F1F950AD2CA0-FICuS-01-7D','D8D0F1F950AD2CA0-FICTS-01-5C','FEA4970CC6532F80-uuuuu-01-1A','InChI=1S/C26H43NO5.Na/c1-15(4-7-22(30)27-14-23(31)32)18-5-6-19-24-20(9-11-26(18,19)3)25(2)10-8-17(28)12-16(25)13-21(24)29;/h15-21,24,28-29H,4-14H2,1-3H3,(H,27,30)(H,31,32);/q;+1/t15-,16+,17-,18-,19+,20+,21-,24+,25+,26-;/m1./s1','InChIKey=AAYACJGHNRIFCT-YRJJIGPTSA-N','CC(CCC(=O)NCC(=O)O)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CCC12C.[Na+]','1'),
	(233247,9,0,'6042-32-6','Consistent with Molecular Formula','C26H45NNaO5S',506.695,'Ethanesulfonic acid, 2-[[(3.alpha.,5.beta.)-3-hydroxy-24-oxocholan-24-yl]amino]-, sodium salt\nTaurine, N-(3.alpha.-hydroxy-5.beta.-cholan-24-oyl- sodium salt\nTaurolithocholic acid\nTaurolithocholic acid','387F5EEFF56A4614-FICuS-01-75','387F5EEFF56A4614-FICTS-01-54','50D6C7582B2F9A69-uuuuu-01-11','InChI=1S/C26H45NO5S.Na/c1-17(4-9-24(29)27-14-15-33(30,31)32)21-7-8-22-20-6-5-18-16-19(28)10-12-25(18,2)23(20)11-13-26(21,22)3;/h17-23,28H,4-16H2,1-3H3,(H,27,29)(H,30,31,32);/q;+1/t17-,18-,19-,20+,21-,22+,23+,25+,26-;/m1./s1','InChIKey=YAERYJYXPRIDTO-HRHHVWJRSA-N','CC(CCC(=O)NCCS(=O)(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C.[Na+]','1'),
	(233248,9,0,'302-95-4','Consistent with Molecular Formula','C24H40NaO3',399.568,'Deoxycholic acid\n5.beta.-Cholan-24-oic acid, 3.alpha.,12.alpha.-diol, sodium salt\n(3.ALPHA.,5.BETA.,12.ALPHA.)-3,12-DIHYDROXYCHOLAN-24-OIC ACID, SODIUM SALT\nCholan-24-oic acid, 3,12-dihydroxy-, (3.alpha.,5.beta.,12.alpha.)-, sodium salt','93A3901BBC73065D-FICuS-01-51','93A3901BBC73065D-FICTS-01-30','8D6C0B610B44333C-uuuuu-01-FA','InChI=1S/C24H40O3.Na/c1-15(4-9-22(26)27)19-7-8-20-18-6-5-16-14-17(25)10-12-23(16,2)21(18)11-13-24(19,20)3;/h15-21,25H,4-14H2,1-3H3,(H,26,27);/q;+1/t15-,16-,17-,18+,19-,20+,21+,23+,24-;/m1./s1','InChIKey=AECTYFQKWPXOSR-DGMAEHPPSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C.[Na+]','1'),
	(233249,10,0,'2646-38-0','Consistent with Molecular Formula','C24H40NaO4',415.5674,'Chenodeoxycholic acid\n5.BETA.-CHOLANIC ACID-3.ALPHA.,7.ALPHA.-DIOL, SODIUM SALT\n5.beta.-Cholanic acid-3.alpha.,7.alpha.-diol, sodium salt','54FA51F5B6E2976F-FICuS-01-73','54FA51F5B6E2976F-FICTS-01-52','DC0C53E056FC9992-uuuuu-01-1E','InChI=1S/C24H40O4.Na/c1-14(4-7-21(27)28)17-5-6-18-22-19(9-11-24(17,18)3)23(2)10-8-16(25)12-15(23)13-20(22)26;/h14-20,22,25-26H,4-13H2,1-3H3,(H,27,28);/q;+1/t14-,15+,16-,17-,18+,19+,20+,22+,23+,24-;/m1./s1','InChIKey=WDFRNBJHDMUMBL-FUXQPCDDSA-N','CC(CCC(=O)O)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CCC12C.[Na+]','1'),
	(233250,6,0,NULL,'Consistent with Molecular Formula','C20H30ClNO3',367.9149,'2-Ethoxy-6.alpha.,.beta.-amino-estra-1,3,5(10)-trien-3,17.beta.-diol','0D7584E4248412B4-FICuS-01-37','0D7584E4248412B4-FICTS-01-16','B8BF51FC1F62F1A1-uuuuu-01-2F','InChI=1S/C20H29NO3.ClH/c1-3-24-18-10-12-11-6-7-20(2)15(4-5-19(20)23)13(11)8-16(21)14(12)9-17(18)22;/h9-11,13,15-16,19,22-23H,3-8,21H2,1-2H3;1H/t11-,13-,15+,16?,19+,20+;/m1./s1','InChIKey=IPYMZOJNZHSHFF-ABAQYMTESA-N','CCOc1cc2c(cc1O)C(N)CC1C2CCC2(C)C(O)CCC12.Cl','1'),
	(233251,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O2',203.2,'1-Isonicotinoyl-3-methyl-5-pyrazolone','1BF76CD4E53D48C2-FICuS-01-7A','852CDB07B2B9B6EE-FICTS-01-66','1BF76CD4E53D48C2-uuuuu-01-29','InChI=1S/C10H9N3O2/c1-7-6-9(14)13(12-7)10(15)8-2-4-11-5-3-8/h2-5H,6H2,1H3','InChIKey=IDOLGSRILKOZDY-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)C1',NULL),
	(233252,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN2O4',286.7145,NULL,'D7CEB939995EB55E-FICuS-01-8E','FED55E4B20520317-FICTS-01-2E','B344EFAC018765D5-uuuuu-01-16','InChI=1S/C12H14N2.ClHO4/c1-8-4-5-11-12(6-8)14-10(3)7-9(2)13-11;2-1(3,4)5/h4-7,14H,1-3H3;(H,2,3,4,5)','InChIKey=FMFKZVQAQUZTGQ-UHFFFAOYSA-N','CC1=CC(C)=Nc2ccc(C)cc2N1.[O-][Cl+3]([O-])([O-])O',NULL),
	(233253,0,0,NULL,'Consistent with Molecular Formula','C5H7N3O2',141.1292,NULL,'F6D424CF55F07E36-FICuS-01-6F','7B34507110E68BF0-FICTS-01-1F','F6D424CF55F07E36-uuuuu-01-1E','InChI=1S/C5H7N3O2/c1-3(9)8-5(10)2-4(6)7-8/h2H2,1H3,(H2,6,7)','InChIKey=DZNZNJWEIQZUPD-UHFFFAOYSA-N','CC(=O)N1N=C(N)CC1=O',NULL),
	(233254,2,0,NULL,'Consistent with Molecular Formula','C23H27NO4',381.4706,NULL,'AD1956A4DE0B9A33-FICuS-01-71','AD1956A4DE0B9A33-FICTS-01-50','A6EE9C149F46F4FC-uuuuu-01-44','InChI=1S/C23H27NO4/c1-23(2,3)22-24(18(15-28-22)21(26)27-4)20(25)19(16-11-7-5-8-12-16)17-13-9-6-10-14-17/h5-14,18-19,22H,15H2,1-4H3/t18-,22?/m0/s1','InChIKey=NZXCHVDBYTZBPG-HXBUSHRASA-N','COC(=O)C1COC(C(C)(C)C)N1C(=O)C(c1ccccc1)c1ccccc1','1'),
	(233255,3,0,NULL,'Consistent with Molecular Formula','C14H15N3NaO9S2',456.397,NULL,'4AF0EBF394DBDF87-FICuS-01-9E','4AF0EBF394DBDF87-FICTS-01-7D','86FB246E3347CC2C-uuuuu-01-19','InChI=1S/C14H15N3O9S2.Na/c1-14(2)10(13(19)20)16-11(18)9(12(16)27(14,23)24)15-28(25,26)8-5-3-7(4-6-8)17(21)22;/h3-6,9-10,12,15H,1-2H3,(H,19,20);/q;+1/t9-,10+,12-;/m1./s1','InChIKey=BKQSFSAHMPITAX-QQQUOLKDSA-N','CC1(C)C(C(=O)O)N2C(=O)C(NS(=O)(=O)c3ccc([N+](=O)[O-])cc3)C2S1(=O)=O.[Na+]','1'),
	(233256,0,2,NULL,'Consistent with Molecular Formula','C22H20N2OS',360.4728,NULL,'54C1F5B881C44ECF-FICuS-01-7B','54C1F5B881C44ECF-FICTS-01-5A','FE3AAEFF8018F526-uuuuu-01-3B','InChI=1S/C22H20N2OS/c25-21-15-18-23(16-7-13-19-9-3-1-4-10-19)22(26)24(21)17-8-14-20-11-5-2-6-12-20/h1-15,18H,16-17H2/b13-7+,14-8+','InChIKey=LMJDRRZKQIAUGW-FNCQTZNRSA-N','O=c1ccn(C/C=C/c2ccccc2)c(=S)n1C/C=C/c1ccccc1','1'),
	(233257,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2S',261.2978,NULL,'34B64B6A80F5545F-FICuS-01-5A','34B64B6A80F5545F-FICTS-01-39','34B64B6A80F5545F-uuuuu-01-09','InChI=1S/C12H11N3O2S/c1-2-7-14-11(8-18-12(14)13)9-3-5-10(6-4-9)15(16)17/h2-6,8,13H,1,7H2/b13-12+','InChIKey=XCCTZRDOSVDXGM-OUKQBFOZSA-N','C=CCn1c(-c2ccc([N+](=O)[O-])cc2)csc1=N',NULL),
	(233258,0,2,NULL,'Consistent with Molecular Formula','C18H16N6O2S2',412.4834,NULL,'C5B498D6C5EC0FE0-FICuS-01-8B','C5B498D6C5EC0FE0-FICTS-01-6A','5EB75AC3457133A6-uuuuu-01-03','InChI=1S/C18H16N6O2S2/c1-3-9-23-15(11-27-17(23)19-21-25)13-5-7-14(8-6-13)16-12-28-18(20-22-26)24(16)10-4-2/h3-8,11-12H,1-2,9-10H2/b19-17-,20-18-','InChIKey=SLADPVDBQVKRBD-CLFAGFIQSA-N','C=CCn1c(-c2ccc(-c3cs/c(=N\\N=O)n3CC=C)cc2)cs/c1=N\\N=O','1'),
	(233259,1,2,NULL,'Consistent with Molecular Formula','C19H23N3S',325.4708,NULL,'16FAA58635BC2272-FICuS-01-53','16FAA58635BC2272-FICTS-01-32','951422D04D7B8B0F-uuuuu-01-02','InChI=1S/C19H23N3S/c1-19-11-6-5-7-14(19)13-15(10-12-19)20-21-18-22(2)16-8-3-4-9-17(16)23-18/h3-4,8-9,13H,5-7,10-12H2,1-2H3/b20-15+,21-18+','InChIKey=IUZHEHZKBGVLLY-XMUCCTBASA-N','Cn1/c(=N\\N=C2\\C=C3CCCCC3(C)CC2)sc2ccccc21','1'),
	(233260,1,0,NULL,'Consistent with Molecular Formula','C17H31NO4S',345.4962,NULL,'53002CD95863B948-FICuS-01-3E','53002CD95863B948-FICTS-01-1D','DB61E7B35FC4A3AA-uuuuu-01-3C','InChI=1S/C17H31NO4S/c1-15(2,3)13(14(19)22-6)18-23(20,21)11-17-9-7-12(8-10-17)16(17,4)5/h12-13,18H,7-11H2,1-6H3/t12-,13-,17+/m1/s1','InChIKey=QWNFDZKCCZDQPB-XNJGSVPQSA-N','COC(=O)C(NS(=O)(=O)CC12CCC(CC1)C2(C)C)C(C)(C)C','1'),
	(233261,0,0,NULL,'Consistent with Molecular Formula','C19H13FS3',356.4901,NULL,'CED98F0BF916FDDA-FICuS-01-B1','CED98F0BF916FDDA-FICTS-01-90','CED98F0BF916FDDA-uuuuu-01-60','InChI=1S/C19H13FS3/c20-15-7-5-13(6-8-15)19-14(11-16-3-1-9-21-16)12-18(23-19)17-4-2-10-22-17/h1-10,12H,11H2','InChIKey=PKCBGENNGWMGRO-UHFFFAOYSA-N','Fc1ccc(-c2sc(-c3cccs3)cc2Cc2cccs2)cc1',NULL),
	(233262,0,0,NULL,'No Comparision - Unparameterized Atom - S(a8) connected atoms =[ N N ]','C6Br2N4S2',352.0208,NULL,'398A4054C42D9527-FICuS-01-3D','398A4054C42D9527-FICTS-01-1C','398A4054C42D9527-uuuuu-01-EC','InChI=1S/C6Br2N4S2/c7-1-3-5(11-13-9-3)2(8)6-4(1)10-14-12-6','InChIKey=JIHWVOHZFVWBMK-UHFFFAOYSA-N','Brc1c2c(c(Br)c3nsnc13)N=S=N2',NULL),
	(233263,3,0,NULL,'Consistent with Molecular Formula','C29H25NO5',467.5202,'2-Furanacetic acid, .alpha.-(4,5-diphenyl-2-oxo- 3-oxazolidinyl)-.alpha.-methyl-, phenylmethyl ester','10A16C42828859ED-FICuS-01-4A','10A16C42828859ED-FICTS-01-29','10A16C42828859ED-uuuuu-01-F9','InChI=1S/C29H25NO5/c1-29(24-18-11-19-33-24,27(31)34-20-21-12-5-2-6-13-21)30-25(22-14-7-3-8-15-22)26(35-28(30)32)23-16-9-4-10-17-23/h2-19,25-26H,20H2,1H3','InChIKey=MMAQOLXIJOLRGN-UHFFFAOYSA-N','CC(C(=O)OCc1ccccc1)(c1ccco1)N1C(=O)OC(c2ccccc2)C1c1ccccc1','1'),
	(233264,0,0,NULL,'Consistent with Molecular Formula','C22H32N4O4S2',480.6392,NULL,'B80E3F6A73C788A7-FICuS-01-72','B80E3F6A73C788A7-FICTS-01-51','B80E3F6A73C788A7-uuuuu-01-21','InChI=1S/C22H32N4O4S2/c1-19-3-7-21(8-4-19)31(27,28)25-15-11-23-13-17-26(18-14-24-12-16-25)32(29,30)22-9-5-20(2)6-10-22/h3-10,23-24H,11-18H2,1-2H3','InChIKey=OOWITPYJNRDUQG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCNCCN(S(=O)(=O)c3ccc(C)cc3)CCNCC2)cc1',NULL),
	(233265,0,0,NULL,'Consistent with Molecular Formula','C26H40N4O6S2',568.7452,NULL,'7653DA2E21BF1911-FICuS-01-4F','7653DA2E21BF1911-FICTS-01-2E','7653DA2E21BF1911-uuuuu-01-FE','InChI=1S/C26H40N4O6S2/c1-23-3-7-25(8-4-23)37(33,34)29-15-11-27(19-21-31)13-17-30(18-14-28(12-16-29)20-22-32)38(35,36)26-9-5-24(2)6-10-26/h3-10,31-32H,11-22H2,1-2H3','InChIKey=LSUNYLPUFMGRRD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCN(CCO)CCN(S(=O)(=O)c3ccc(C)cc3)CCN(CCO)CC2)cc1',NULL),
	(233266,0,2,NULL,'Consistent with Molecular Formula','C8H9BF2N4O',225.9921,NULL,'52F043EAF8E13BEB-FICuS-01-81','E32376F80A4E41D9-FICTS-01-3A','52F043EAF8E13BEB-uuuuu-01-30','InChI=1S/C8H9BF2N4O/c1-6(7-4-2-3-5-13-7)14-15-8(12)16-9(10)11/h2-5H,1H3,(H2,12,15)/b14-6+','InChIKey=XWFZEGCCPDCIGD-MKMNVTDBSA-N','C/C(=N\\N=C(\\N)OB(F)F)c1ccccn1','1'),
	(233267,0,2,NULL,'Consistent with Molecular Formula','C13H12BF2N3S',291.1247,NULL,'20BF1F86C4171BC8-FICuS-01-63','90E33EE66B939D57-FICTS-01-47','830A32AD38742C2E-uuuuu-01-FE','InChI=1S/C13H12BF2N3S/c1-9(18-19-13(17)20-14(15)16)11-7-6-10-4-2-3-5-12(10)8-11/h2-8H,1H3,(H2,17,19)/b18-9+','InChIKey=IRLLNVJBPLZFNI-GIJQJNRQSA-N','C/C(=N\\N=C(\\N)SB(F)F)c1ccc2ccccc2c1','1'),
	(233268,0,0,NULL,'Consistent with Molecular Formula','C28H25N3O3',451.5238,NULL,'E15A3ACDDA76BBF6-FICuS-01-A0','E15A3ACDDA76BBF6-FICTS-01-7F','E15A3ACDDA76BBF6-uuuuu-01-4F','InChI=1S/C28H25N3O3/c1-28(2,3)20-12-14-21(15-13-20)30-23-10-6-4-8-18(23)16-22-25(30)29-27(34)31(26(22)33)24-11-7-5-9-19(24)17-32/h4-16,32H,17H2,1-3H3','InChIKey=QHQVMGDZIBWUBJ-UHFFFAOYSA-N','CC(C)(C)c1ccc(-n2c3nc(=O)n(-c4ccccc4CO)c(=O)c-3cc3ccccc32)cc1',NULL),
	(233269,0,0,NULL,'Consistent with Molecular Formula','C28H22F3N3O2',489.4959,NULL,'1EBA97465C1F94BD-FICuS-01-7C','1EBA97465C1F94BD-FICTS-01-5B','1EBA97465C1F94BD-uuuuu-01-2B','InChI=1S/C28H22F3N3O2/c1-27(2,3)18-12-14-19(15-13-18)33-22-10-6-4-8-17(22)16-20-24(33)32-26(36)34(25(20)35)23-11-7-5-9-21(23)28(29,30)31/h4-16H,1-3H3','InChIKey=WCJRXMPRWXOSMU-UHFFFAOYSA-N','CC(C)(C)c1ccc(-n2c3nc(=O)n(-c4ccccc4C(F)(F)F)c(=O)c-3cc3ccccc32)cc1',NULL),
	(233270,0,0,NULL,'Consistent with Molecular Formula','C28H25N3O2',435.5244,NULL,'CCB499AB551B8DBC-FICuS-01-96','CCB499AB551B8DBC-FICTS-01-75','CCB499AB551B8DBC-uuuuu-01-45','InChI=1S/C28H25N3O2/c1-18-9-5-7-11-23(18)31-26(32)22-17-19-10-6-8-12-24(19)30(25(22)29-27(31)33)21-15-13-20(14-16-21)28(2,3)4/h5-17H,1-4H3','InChIKey=DLSUEFWESVISOA-UHFFFAOYSA-N','Cc1ccccc1-n1c(=O)nc2n(-c3ccc(C(C)(C)C)cc3)c3ccccc3cc-2c1=O',NULL),
	(233271,0,0,NULL,'Consistent with Molecular Formula','C21H16ClN7O4',465.8549,NULL,'F055C8CC3DC84708-FICuS-01-6D','F055C8CC3DC84708-FICTS-01-4C','F055C8CC3DC84708-uuuuu-01-1C','InChI=1S/C21H16ClN7O4/c1-25-16-15(17(30)26(2)19(25)31)28-20(32)27(14-6-4-3-5-7-14)21(33)29(28)18(24-16)23-13-10-8-12(22)9-11-13/h3-11H,1-2H3,(H,23,24)','InChIKey=BYVSIPNFZUMKBF-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(Nc3ccc(Cl)cc3)n3c(=O)n(-c4ccccc4)c(=O)n23)n(C)c1=O',NULL),
	(233272,0,0,NULL,'Consistent with Molecular Formula','C23H20ClN7O5',509.9079,NULL,'B1996B076E1645F2-FICuS-01-4E','32413716EA370371-FICTS-01-FC','B1996B076E1645F2-uuuuu-01-FD','InChI=1S/C23H20ClN7O5/c1-4-36-16-11-9-15(10-12-16)29-22(34)30-17-18(27(2)21(33)28(3)19(17)32)26-20(31(30)23(29)35)25-14-7-5-13(24)6-8-14/h5-12H,4H2,1-3H3,(H,25,26)','InChIKey=MDIVIFBDHKAGDB-UHFFFAOYSA-N','CCOc1ccc(-n2c(=O)n3c(Nc4ccc(Cl)cc4)nc4c(c(=O)n(C)c(=O)n4C)n3c2=O)cc1',NULL),
	(233273,0,0,NULL,'Consistent with Molecular Formula','C6H15N3',129.2046,NULL,'C5B5DA3473034556-FICuS-01-43','C5B5DA3473034556-FICTS-01-22','C5B5DA3473034556-uuuuu-01-F2','InChI=1S/C6H15N3/c1-2-8-5-6-9-4-3-7-1/h7-9H,1-6H2','InChIKey=ITWBWJFEJCHKSN-UHFFFAOYSA-N','C1CNCCNCCN1',NULL),
	(233274,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O2',263.3388,NULL,'91FD54C91D8A51DB-FICuS-01-7A','91FD54C91D8A51DB-FICTS-01-59','91FD54C91D8A51DB-uuuuu-01-29','InChI=1S/C14H21N3O2/c18-14(19-12-13-4-2-1-3-5-13)17-10-8-15-6-7-16-9-11-17/h1-5,15-16H,6-12H2','InChIKey=ALDGMKCIQIASGB-UHFFFAOYSA-N','O=C(OCc1ccccc1)N1CCNCCNCC1',NULL),
	(233275,0,0,NULL,'Consistent with Molecular Formula','C14H28N4O4',316.3996,NULL,'EED261C6E2E33D6E-FICuS-01-88','EED261C6E2E33D6E-FICTS-01-67','EED261C6E2E33D6E-uuuuu-01-37','InChI=1S/C14H28N4O4/c1-3-21-13(19)17-9-5-15-7-11-18(14(20)22-4-2)12-8-16-6-10-17/h15-16H,3-12H2,1-2H3','InChIKey=SIUKZWPJXGDBKB-UHFFFAOYSA-N','CCOC(=O)N1CCNCCN(C(=O)OCC)CCNCC1',NULL),
	(233276,0,0,NULL,'Consistent with Molecular Formula','C10H27ClN4O6P2',396.747,'1,4,7,10-Tetraazacyclododecane-1,7-bis(methanephosphonicacid)\nPhosphonic acid, [1,4,7,10-tetraazacyclododecane-1,7-diylbis(methylene)]bis-','711A3ADF4774CF73-FICuS-01-68','711A3ADF4774CF73-FICTS-01-47','71E69D3A78F9163D-uuuuu-01-16','InChI=1S/C10H26N4O6P2.ClH/c15-21(16,17)9-13-5-1-11-2-6-14(10-22(18,19)20)8-4-12-3-7-13;/h11-12H,1-10H2,(H2,15,16,17)(H2,18,19,20);1H','InChIKey=BOKPZPYHQOATLR-UHFFFAOYSA-N','Cl.O=P(O)(O)CN1CCNCCN(CP(=O)(O)O)CCNCC1',NULL),
	(233277,0,0,NULL,'Consistent with Molecular Formula','C12H25ClN4O4',324.8069,'Acetic acid, [1,4,7,10-tetraazacyclododecane-1,7-diyl]bis','E38EFE1BD82AB8FA-FICuS-01-AA','E38EFE1BD82AB8FA-FICTS-01-89','E37259FEE7A761B4-uuuuu-01-21','InChI=1S/C12H24N4O4.ClH/c17-11(18)9-15-5-1-13-2-6-16(10-12(19)20)8-4-14-3-7-15;/h13-14H,1-10H2,(H,17,18)(H,19,20);1H','InChIKey=QUUXVEDAFNNDNI-UHFFFAOYSA-N','Cl.O=C(O)CN1CCNCCN(CC(=O)O)CCNCC1',NULL),
	(233278,0,0,NULL,'Consistent with Molecular Formula','C12H32N4O12P4',548.2994,NULL,'9480F6ABFD5121C4-FICuS-01-65','9480F6ABFD5121C4-FICTS-01-44','9480F6ABFD5121C4-uuuuu-01-14','InChI=1S/C12H32N4O12P4/c17-29(18,19)9-13-1-2-14(10-30(20,21)22)5-6-16(12-32(26,27)28)8-7-15(4-3-13)11-31(23,24)25/h1-12H2,(H2,17,18,19)(H2,20,21,22)(H2,23,24,25)(H2,26,27,28)','InChIKey=RCXMQNIDOFXYDO-UHFFFAOYSA-N','O=P(O)(O)CN1CCN(CP(=O)(O)O)CCN(CP(=O)(O)O)CCN(CP(=O)(O)O)CC1',NULL),
	(233279,0,0,NULL,'Consistent with Molecular Formula','C16H28N4O8',404.4192,NULL,'EB969027BD4ACBC5-FICuS-01-87','EB969027BD4ACBC5-FICTS-01-66','EB969027BD4ACBC5-uuuuu-01-36','InChI=1S/C16H28N4O8/c21-13(22)9-17-1-2-18(10-14(23)24)5-6-20(12-16(27)28)8-7-19(4-3-17)11-15(25)26/h1-12H2,(H,21,22)(H,23,24)(H,25,26)(H,27,28)','InChIKey=WDLRUFUQRNWCPK-UHFFFAOYSA-N','O=C(O)CN1CCN(CC(=O)O)CCN(CC(=O)O)CCN(CC(=O)O)CC1',NULL),
	(233280,0,1,NULL,'Consistent with Molecular Formula','C19H18ClNO4',359.8085,NULL,'16E609CB6B2C9115-FICuS-01-54','16E609CB6B2C9115-FICTS-01-33','D7BB9E26425D65D9-uuuuu-01-22','InChI=1S/C19H18ClNO4/c1-22-15-7-5-12(9-17(15)24-3)14(11-21)19(20)13-6-8-16(23-2)18(10-13)25-4/h5-10H,1-4H3/b19-14-','InChIKey=FGVDBFYGSBZBFI-RGEXLXHISA-N','COc1ccc(/C(Cl)=C(\\C#N)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(233281,0,1,NULL,'Consistent with Molecular Formula','C21H21NO6',383.4,NULL,'911C6E85E9DA41B8-FICuS-01-6F','911C6E85E9DA41B8-FICTS-01-4E','004DC8321E965A8D-uuuuu-01-05','InChI=1S/C21H21NO6/c1-22-20(23)14(8-12-6-7-16(25-2)17(9-12)26-3)13-10-18(27-4)19(28-5)11-15(13)21(22)24/h6-11H,1-5H3/b14-8-','InChIKey=GFMBUNRCQVVVFS-ZSOIEALJSA-N','COc1ccc(/C=C2\\C(=O)N(C)C(=O)c3cc(OC)c(OC)cc32)cc1OC','1'),
	(233282,0,1,NULL,'Consistent with Molecular Formula','C23H28O6',400.4706,NULL,'923505968DB99B24-FICuS-01-46','923505968DB99B24-FICTS-01-25','100221DA1496EAA9-uuuuu-01-F5','InChI=1S/C23H28O6/c1-15(2)14-29-23(24)18(17-8-10-20(26-4)22(13-17)28-6)11-16-7-9-19(25-3)21(12-16)27-5/h7-13,15H,14H2,1-6H3/b18-11-','InChIKey=KMAUYUJXBGTMIJ-WQRHYEAKSA-N','COc1ccc(/C=C(\\C(=O)OCC(C)C)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(233283,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN3O',303.7907,NULL,'285770DED68A2FDE-FICuS-01-81','285770DED68A2FDE-FICTS-01-60','28ABD73BE907F690-uuuuu-01-1D','InChI=1S/C16H17N3O.ClH/c1-20-15-9-5-2-6-12(15)10-17-11-16-18-13-7-3-4-8-14(13)19-16;/h2-9,17H,10-11H2,1H3,(H,18,19);1H','InChIKey=OQGQNWXREKIOEA-UHFFFAOYSA-N','COc1ccccc1CNCc1nc2ccccc2[nH]1.Cl',NULL),
	(233284,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O',289.7639,NULL,'9FB2F52DD8C9C5E5-FICuS-01-95','9FB2F52DD8C9C5E5-FICTS-01-74','9F4E52C8E7441CAB-uuuuu-01-2B','InChI=1S/C15H15N3O.ClH/c19-14-8-4-1-5-11(14)9-16-10-15-17-12-6-2-3-7-13(12)18-15;/h1-8,16,19H,9-10H2,(H,17,18);1H','InChIKey=SUUPTKJYHGWJKM-UHFFFAOYSA-N','Cl.Oc1ccccc1CNCc1nc2ccccc2[nH]1',NULL),
	(233285,0,0,NULL,'Consistent with Molecular Formula','C24H23N5',381.4792,NULL,'D81ED1518FBB75CB-FICuS-01-87','D81ED1518FBB75CB-FICTS-01-66','D81ED1518FBB75CB-uuuuu-01-36','InChI=1S/C24H23N5/c1-2-8-18(9-3-1)14-15-29(16-23-25-19-10-4-5-11-20(19)26-23)17-24-27-21-12-6-7-13-22(21)28-24/h1-13H,14-17H2,(H,25,26)(H,27,28)','InChIKey=IQQSGUWPUMPOIQ-UHFFFAOYSA-N','c1ccc(CCN(Cc2nc3ccccc3[nH]2)Cc2nc3ccccc3[nH]2)cc1',NULL),
	(233286,0,0,NULL,'Consistent with Molecular Formula','C15H12N4',248.2866,NULL,'9C53A1B2FE53D6AE-FICuS-01-84','9C53A1B2FE53D6AE-FICTS-01-63','9C53A1B2FE53D6AE-uuuuu-01-33','InChI=1S/C15H12N4/c1-9-8-14-17-11-4-2-3-5-12(11)19(14)15-10(9)6-7-13(16)18-15/h2-8H,1H3,(H2,16,18)','InChIKey=YZMMEEUYSYZYLT-UHFFFAOYSA-N','Cc1cc2nc3ccccc3n2c2nc(N)ccc12',NULL),
	(233287,0,0,NULL,'Consistent with Molecular Formula','C15H11N3',233.272,NULL,'AFAD4FD64F6ABC96-FICuS-01-AC','AFAD4FD64F6ABC96-FICTS-01-8B','AFAD4FD64F6ABC96-uuuuu-01-5B','InChI=1S/C15H11N3/c1-10-8-9-16-15-11(10)6-7-14-17-12-4-2-3-5-13(12)18(14)15/h2-9H,1H3','InChIKey=ANBUTTKVVAWVHL-UHFFFAOYSA-N','Cc1ccnc2c1ccc1nc3ccccc3n12',NULL),
	(233288,0,0,NULL,'Consistent with Molecular Formula','C15H11N3',233.272,NULL,'7037C979E9C30670-FICuS-01-45','7037C979E9C30670-FICTS-01-24','7037C979E9C30670-uuuuu-01-F4','InChI=1S/C15H11N3/c1-9-6-7-16-14-11(9)8-12-10-4-2-3-5-13(10)17-15(12)18-14/h2-8H,1H3,(H,16,17,18)','InChIKey=SQYHSUPQRQEUFM-UHFFFAOYSA-N','Cc1ccnc2nc3[nH]c4ccccc4c3cc12',NULL),
	(233289,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O',290.3238,NULL,'CF63C3D9027CC7CC-FICuS-01-88','CF63C3D9027CC7CC-FICTS-01-67','CF63C3D9027CC7CC-uuuuu-01-37','InChI=1S/C17H14N4O/c1-9-11-7-8-14(18-10(2)22)20-16(11)21-17-15(9)12-5-3-4-6-13(12)19-17/h3-8H,1-2H3,(H2,18,19,20,21,22)','InChIKey=XDNDEHOBFXNQQS-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(C)c3c(nc2n1)[nH]c1ccccc13',NULL),
	(233290,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O',304.3506,NULL,'24BA7FE93100F665-FICuS-01-56','24BA7FE93100F665-FICTS-01-35','24BA7FE93100F665-uuuuu-01-05','InChI=1S/C18H16N4O/c1-10-12-8-9-15(19-11(2)23)20-17(12)21-18-16(10)13-6-4-5-7-14(13)22(18)3/h4-9H,1-3H3,(H,19,20,21,23)','InChIKey=YMINHMSRJLITEX-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(C)c3c4ccccc4n(C)c3nc2n1',NULL),
	(233291,1,0,NULL,'Consistent with Molecular Formula','C30H41N3O6',539.6704,NULL,'9F57DDE7564A6C33-FICuS-01-75','9F57DDE7564A6C33-FICTS-01-54','9F57DDE7564A6C33-uuuuu-01-24','InChI=1S/C30H41N3O6/c1-2-3-4-5-6-7-8-9-10-14-17-28(34)31-23-29(35)32-27(22-24-15-12-11-13-16-24)30(36)39-26-20-18-25(19-21-26)33(37)38/h11-13,15-16,18-21,27H,2-10,14,17,22-23H2,1H3,(H,31,34)(H,32,35)','InChIKey=LGHZJIAMJUWMNS-UHFFFAOYSA-N','CCCCCCCCCCCCC(=O)NCC(=O)NC(Cc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(233292,1,0,NULL,'Consistent with Molecular Formula','C36H52N4O7',652.8294,NULL,'E9ABA8C2012DA8CD-FICuS-01-8D','E9ABA8C2012DA8CD-FICTS-01-6C','E9ABA8C2012DA8CD-uuuuu-01-3C','InChI=1S/C36H52N4O7/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-18-21-33(41)37-27-34(42)38-28-35(43)39-32(26-29-19-16-15-17-20-29)36(44)47-31-24-22-30(23-25-31)40(45)46/h15-17,19-20,22-25,32H,2-14,18,21,26-28H2,1H3,(H,37,41)(H,38,42)(H,39,43)','InChIKey=CMUFLNAPVHQCIY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCC(=O)NCC(=O)NCC(=O)NC(Cc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(233293,0,0,NULL,'Consistent with Molecular Formula','C25H19F3N2O3',452.4319,NULL,'EA3B82B68F77645A-FICuS-01-70','EA3B82B68F77645A-FICTS-01-4F','EA3B82B68F77645A-uuuuu-01-1F','InChI=1S/C25H19F3N2O3/c1-2-32-24(31)17-8-11-19(12-9-17)33-15-22-23(16-6-4-3-5-7-16)30-20-13-10-18(25(26,27)28)14-21(20)29-22/h3-14H,2,15H2,1H3','InChIKey=DQXAKFBNVXDXPY-UHFFFAOYSA-N','CCOC(=O)c1ccc(OCc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1',NULL),
	(233294,0,0,NULL,'Consistent with Molecular Formula','C23H15F3N2O3',424.3783,NULL,'D2A6F8F9DFDC0BB3-FICuS-01-A9','D2A6F8F9DFDC0BB3-FICTS-01-88','D2A6F8F9DFDC0BB3-uuuuu-01-58','InChI=1S/C23H15F3N2O3/c24-23(25,26)16-8-11-18-19(12-16)27-20(21(28-18)14-4-2-1-3-5-14)13-31-17-9-6-15(7-10-17)22(29)30/h1-12H,13H2,(H,29,30)','InChIKey=BLQPLDUJPUDTFQ-UHFFFAOYSA-N','O=C(O)c1ccc(OCc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1',NULL),
	(233295,0,0,NULL,'Consistent with Molecular Formula','C23H16Cl4N4O',506.2176,NULL,'6B1E058CD22A80E9-FICuS-01-64','6B1E058CD22A80E9-FICTS-01-43','6B1E058CD22A80E9-uuuuu-01-13','InChI=1S/C23H16Cl4N4O/c24-15-7-5-13(9-17(15)26)11-28-22-21(30-19-3-1-2-4-20(19)31-22)23(32)29-12-14-6-8-16(25)18(27)10-14/h1-10H,11-12H2,(H,28,31)(H,29,32)','InChIKey=OESMNRPGZFUVDG-UHFFFAOYSA-N','O=C(NCc1ccc(Cl)c(Cl)c1)c1nc2ccccc2nc1NCc1ccc(Cl)c(Cl)c1',NULL),
	(233296,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'3535289954DEB295-FICuS-01-47','3535289954DEB295-FICTS-01-26','3535289954DEB295-uuuuu-01-F6','InChI=1S/C17H15N3O3/c1-23-12-8-6-11(7-9-12)10-18-16-15(17(21)22)19-13-4-2-3-5-14(13)20-16/h2-9H,10H2,1H3,(H,18,20)(H,21,22)','InChIKey=UPKSFROHRNKAPX-UHFFFAOYSA-N','COc1ccc(CNc2nc3ccccc3nc2C(=O)O)cc1',NULL),
	(233297,0,0,NULL,'Consistent with Molecular Formula','C16H12FN3O2',297.2881,NULL,'673C3433D8F1A089-FICuS-01-4C','673C3433D8F1A089-FICTS-01-2B','673C3433D8F1A089-uuuuu-01-FB','InChI=1S/C16H12FN3O2/c17-11-7-5-10(6-8-11)9-18-15-14(16(21)22)19-12-3-1-2-4-13(12)20-15/h1-8H,9H2,(H,18,20)(H,21,22)','InChIKey=FZKNXZQHMDLSNA-UHFFFAOYSA-N','O=C(O)c1nc2ccccc2nc1NCc1ccc(F)cc1',NULL),
	(233298,0,0,NULL,'Consistent with Molecular Formula','C22H22F3N3O5',465.4281,NULL,'685C0E228142797B-FICuS-01-3E','685C0E228142797B-FICTS-01-1D','685C0E228142797B-uuuuu-01-ED','InChI=1S/C22H22F3N3O5/c1-5-33-21(29)18-20(28-15-10-13(22(23,24)25)6-7-14(15)27-18)26-11-12-8-16(30-2)19(32-4)17(9-12)31-3/h6-10H,5,11H2,1-4H3,(H,26,28)','InChIKey=MDFRZXVWANAHDK-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1NCc1cc(OC)c(OC)c(OC)c1',NULL),
	(233299,0,0,NULL,'Consistent with Molecular Formula','C19H16F3N3O3',391.3489,NULL,'FCFA64C80732AA53-FICuS-01-72','FCFA64C80732AA53-FICTS-01-51','FCFA64C80732AA53-uuuuu-01-21','InChI=1S/C19H16F3N3O3/c1-3-28-18(26)16-17(23-12-5-7-13(27-2)8-6-12)25-14-9-4-11(19(20,21)22)10-15(14)24-16/h4-10H,3H2,1-2H3,(H,23,25)','InChIKey=SBJJYIDFJOTKKW-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(C(F)(F)F)ccc2nc1Nc1ccc(OC)cc1',NULL),
	(233300,1,0,NULL,'Consistent with Molecular Formula','C22H17F3N4O7',506.3941,NULL,'F15B3D933590D7D8-FICuS-01-60','F15B3D933590D7D8-FICTS-01-3F','F15B3D933590D7D8-uuuuu-01-0F','InChI=1S/C22H17F3N4O7/c23-22(24,25)11-3-6-13-15(9-11)27-17(21(35)36)18(28-13)26-12-4-1-10(2-5-12)19(32)29-14(20(33)34)7-8-16(30)31/h1-6,9,14H,7-8H2,(H,26,28)(H,29,32)(H,30,31)(H,33,34)(H,35,36)','InChIKey=QRESJFSMNUVOBN-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(Nc2nc3ccc(C(F)(F)F)cc3nc2C(=O)O)cc1)C(=O)O','1'),
	(233301,0,1,NULL,'Consistent with Molecular Formula','C21H26ClN3O4',419.9071,NULL,'8FEFDB9FA7BB7F6E-FICuS-01-C9','8FEFDB9FA7BB7F6E-FICTS-01-A8','8F137C7A9836A620-uuuuu-01-FD','InChI=1S/C21H25N3O4.ClH/c1-22(2)13-17-11-16(12-18(21(17)26)14-23(3)4)20(25)10-7-15-5-8-19(9-6-15)24(27)28;/h5-12,26H,13-14H2,1-4H3;1H','InChIKey=OEQCIJWTIMYKPM-UHFFFAOYSA-N','CN(C)Cc1cc(C(=O)/C=C/c2ccc([N+](=O)[O-])cc2)cc(CN(C)C)c1O.Cl','1'),
	(233302,0,1,NULL,'Consistent with Molecular Formula','C21H27ClN2O3',390.9089,NULL,'09711B4A2031728A-FICuS-01-28','09711B4A2031728A-FICTS-01-07','098DBCAF1FBCABC4-uuuuu-01-5D','InChI=1S/C21H26N2O3.ClH/c1-22(2)13-17-11-16(12-18(21(17)26)14-23(3)4)20(25)10-7-15-5-8-19(24)9-6-15;/h5-12,24,26H,13-14H2,1-4H3;1H','InChIKey=BSYSZMWLNKAIFM-UHFFFAOYSA-N','CN(C)Cc1cc(C(=O)/C=C/c2ccc(O)cc2)cc(CN(C)C)c1O.Cl','1'),
	(233303,0,1,NULL,'Consistent with Molecular Formula','C21H26Cl2N2O2',409.3546,NULL,'6092761D5EA07685-FICuS-01-3F','6092761D5EA07685-FICTS-01-1E','606ED1F8612DAFCB-uuuuu-01-33','InChI=1S/C21H25ClN2O2.ClH/c1-23(2)13-17-11-16(12-18(21(17)26)14-24(3)4)20(25)9-8-15-6-5-7-19(22)10-15;/h5-12,26H,13-14H2,1-4H3;1H','InChIKey=PDMSUGVVKLXXIG-UHFFFAOYSA-N','CN(C)Cc1cc(C(=O)/C=C/c2cccc(Cl)c2)cc(CN(C)C)c1O.Cl','1'),
	(233304,0,1,NULL,'Consistent with Molecular Formula','C25H31ClN2O4',458.9839,NULL,'F6BEFA6A1DB1E5B0-FICuS-01-9C','F6BEFA6A1DB1E5B0-FICTS-01-7B','F6425D8F223C3CFE-uuuuu-01-2A','InChI=1S/C25H30N2O4.ClH/c28-24(7-6-20-4-2-1-3-5-20)21-16-22(18-26-8-12-30-13-9-26)25(29)23(17-21)19-27-10-14-31-15-11-27;/h1-7,16-17,29H,8-15,18-19H2;1H','InChIKey=LDMFYZJUNMMKFU-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccccc1)c1cc(CN2CCOCC2)c(O)c(CN2CCOCC2)c1','1'),
	(233305,0,2,NULL,'Consistent with Molecular Formula','C24H18O4',370.4038,NULL,'809C7288C8CE65BF-FICuS-01-7A','809C7288C8CE65BF-FICTS-01-59','809C7288C8CE65BF-uuuuu-01-29','InChI=1S/C24H18O4/c25-21-11-7-19(8-12-21)23(27)15-5-17-1-2-18(4-3-17)6-16-24(28)20-9-13-22(26)14-10-20/h1-16,25-26H','InChIKey=BHUYEFNOZGAZPA-UHFFFAOYSA-N','O=C(/C=C/c1ccc(/C=C/C(=O)c2ccc(O)cc2)cc1)c1ccc(O)cc1','1'),
	(233306,0,4,NULL,'Consistent with Molecular Formula','C37H53ClN6O',633.3183,NULL,'25728E028FD452A6-FICuS-01-4A','A27C880F0CDA9CA7-FICTS-01-65','258E29E7B0598BE8-uuuuu-01-18','InChI=1S/C37H52N6O.ClH/c1-36(2,29-42-25-13-7-14-26-42)33(23-21-31-17-9-5-10-18-31)38-40-35(44)41-39-34(24-22-32-19-11-6-12-20-32)37(3,4)30-43-27-15-8-16-28-43;/h5-6,9-12,17-24H,7-8,13-16,25-30H2,1-4H3,(H2,40,41,44);1H/b23-21?,24-22?,38-33-,39-34-;','InChIKey=JRPAYIBHGNZKTJ-QJRHUQKESA-N','CC(C)(CN1CCCCC1)C(/C=C/c1ccccc1)=N\\NC(=O)N/N=C(/C=C/c1ccccc1)C(C)(C)CN1CCCCC1.Cl','1'),
	(233307,0,4,NULL,'Consistent with Molecular Formula','C37H51Cl3N6O',702.2085,NULL,'6A344B78CBEE5958-FICuS-01-74','05A36560DEED9ADA-FICTS-01-61','6AC8EC9DF4638016-uuuuu-01-1F','InChI=1S/C37H50Cl2N6O.ClH/c1-36(2,27-44-23-7-5-8-24-44)33(21-15-29-11-17-31(38)18-12-29)40-42-35(46)43-41-34(22-16-30-13-19-32(39)20-14-30)37(3,4)28-45-25-9-6-10-26-45;/h11-22H,5-10,23-28H2,1-4H3,(H2,42,43,46);1H/b21-15?,22-16?,40-33-,41-34-;','InChIKey=VUKIXGDYBZEWSX-RRHSBQEDSA-N','CC(C)(CN1CCCCC1)C(/C=C/c1ccc(Cl)cc1)=N\\NC(=O)N/N=C(/C=C/c1ccc(Cl)cc1)C(C)(C)CN1CCCCC1.Cl','1'),
	(233308,0,0,NULL,'Consistent with Molecular Formula','C9H6N4OS',218.2326,NULL,'AF97C770CA227BBC-FICuS-01-85','AF97C770CA227BBC-FICTS-01-64','AF97C770CA227BBC-uuuuu-01-34','InChI=1S/C9H6N4OS/c10-7-6-9(12-4-11-7)14-8(13-6)5-2-1-3-15-5/h1-4H,(H2,10,11,12)','InChIKey=FBHADBCNRPEORK-UHFFFAOYSA-N','Nc1ncnc2oc(-c3cccs3)nc12',NULL),
	(233309,0,0,NULL,'Consistent with Molecular Formula','C11H10N4OS',246.2862,NULL,'14C7F946B6A91875-FICuS-01-56','14C7F946B6A91875-FICTS-01-35','14C7F946B6A91875-uuuuu-01-05','InChI=1S/C11H10N4OS/c1-2-7-13-9(12)8-11(14-7)16-10(15-8)6-4-3-5-17-6/h3-5H,2H2,1H3,(H2,12,13,14)','InChIKey=NZWVQCYIHRAPOV-UHFFFAOYSA-N','CCc1nc(N)c2nc(-c3cccs3)oc2n1',NULL),
	(233310,0,0,NULL,'Consistent with Molecular Formula','C15H10N4OS',294.3302,NULL,'72865B386A2E60DA-FICuS-01-59','72865B386A2E60DA-FICTS-01-38','72865B386A2E60DA-uuuuu-01-08','InChI=1S/C15H10N4OS/c16-12-11-15(20-14(17-11)10-7-4-8-21-10)19-13(18-12)9-5-2-1-3-6-9/h1-8H,(H2,16,18,19)','InChIKey=SPZRUBDZNFFCEI-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)nc2oc(-c3cccs3)nc12',NULL),
	(233311,0,0,NULL,'Consistent with Molecular Formula','C12H7N5O',237.2202,NULL,'19A23533B4D488CF-FICuS-01-59','19A23533B4D488CF-FICTS-01-38','19A23533B4D488CF-uuuuu-01-08','InChI=1S/C12H7N5O/c13-5-7-1-3-8(4-2-7)11-17-9-10(14)15-6-16-12(9)18-11/h1-4,6H,(H2,14,15,16)','InChIKey=YLTVFFDVCYRXMO-UHFFFAOYSA-N','N#Cc1ccc(-c2nc3c(N)ncnc3o2)cc1',NULL),
	(233312,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O',265.2738,NULL,'AF5F13A790DD5C23-FICuS-01-73','AF5F13A790DD5C23-FICTS-01-52','AF5F13A790DD5C23-uuuuu-01-22','InChI=1S/C14H11N5O/c1-2-10-17-12(16)11-14(18-10)20-13(19-11)9-5-3-8(7-15)4-6-9/h3-6H,2H2,1H3,(H2,16,17,18)','InChIKey=HKUGVRJSNFNYIF-UHFFFAOYSA-N','CCc1nc(N)c2nc(-c3ccc(C#N)cc3)oc2n1',NULL),
	(233313,0,0,NULL,'Consistent with Molecular Formula','C18H11N5O',313.3178,NULL,'DE9D456B387F116E-FICuS-01-73','DE9D456B387F116E-FICTS-01-52','DE9D456B387F116E-uuuuu-01-22','InChI=1S/C18H11N5O/c19-10-11-6-8-13(9-7-11)17-21-14-15(20)22-16(23-18(14)24-17)12-4-2-1-3-5-12/h1-9H,(H2,20,22,23)','InChIKey=PJYHAKBFVRVIRZ-UHFFFAOYSA-N','N#Cc1ccc(-c2nc3c(N)nc(-c4ccccc4)nc3o2)cc1',NULL),
	(233314,8,0,NULL,'Consistent with Molecular Formula','C30H42O4',466.6594,'Antcin A\n4.alpha.-Methylergosta-8,24(28)-dien-3,11-dion-26-oic acid','A6E814C4E1DBD335-FICuS-01-72','A6E814C4E1DBD335-FICTS-01-51','287C61027B2186E5-uuuuu-01-E7','InChI=1S/C30H42O4/c1-16(19(4)28(33)34)8-9-17(2)21-10-11-22-26-18(3)14-23-20(5)24(31)12-13-29(23,6)27(26)25(32)15-30(21,22)7/h17,19-23H,1,3,8-15H2,2,4-7H3,(H,33,34)/t17?,19?,20-,21?,22?,23?,29?,30?/m0/s1','InChIKey=AOHVXUIUIGQIIP-TZPKLYSRSA-N','C=C1CC2C(C)C(=O)CCC2(C)C2=C1C1CCC(C(C)CCC(=C)C(C)C(=O)O)C1(C)CC2=O','1'),
	(233315,8,0,NULL,'Consistent with Molecular Formula','C29H40O5',468.632,'Antcin B\n4.alpha.-Methylergosta-8,24(28)-dien-3,7,11-trion-26-oic acid','2803D811D072B5B3-FICuS-01-3B','2803D811D072B5B3-FICTS-01-1A','5BE6B2F277BEBEE4-uuuuu-01-49','InChI=1S/C29H40O5/c1-15(17(3)27(33)34)7-8-16(2)19-9-10-20-25-23(31)13-21-18(4)22(30)11-12-28(21,5)26(25)24(32)14-29(19,20)6/h16-21H,1,7-14H2,2-6H3,(H,33,34)/t16?,17?,18-,19?,20?,21?,28?,29?/m0/s1','InChIKey=DVORYMAGXQGBQK-BQPMOXFZSA-N','C=C(CCC(C)C1CCC2C3=C(C(=O)CC21C)C1(C)CCC(=O)C(C)C1CC3=O)C(C)C(=O)O','1'),
	(233316,1,0,NULL,'Consistent with Molecular Formula','C17H16O6',316.3098,'(3R)-Astragaluquinone','E4470A210266DCD4-FICuS-01-4C','E4470A210266DCD4-FICTS-01-2B','AB87760D1E19400A-uuuuu-01-FE','InChI=1S/C17H16O6/c1-21-14-4-3-9-5-10(8-23-16(9)17(14)22-2)12-6-11(18)7-13(19)15(12)20/h3-4,6-7,10,19H,5,8H2,1-2H3/t10-/m0/s1','InChIKey=ZPNCZRGNATWPGL-JTQLQIEISA-N','COc1ccc2c(c1OC)OCC(C1=CC(=O)C=C(O)C1=O)C2','1'),
	(233317,11,0,NULL,'Consistent with Molecular Formula','C30H48O7',520.705,'Asbestinin 13','0E281902A81071FE-FICuS-01-3F','0E281902A81071FE-FICTS-01-1E','CCA3C92325BE67A1-uuuuu-01-1E','InChI=1S/C30H48O7/c1-7-8-9-10-11-12-25(33)37-24-15-22(32)17(2)14-23-27-26-21(13-18(3)28(27)35-20(5)31)19(4)16-34-30(24,6)29(26)36-23/h18-19,21-24,26-29,32H,2,7-16H2,1,3-6H3/t18-,19+,21+,22-,23+,24-,26+,27+,28-,29+,30+/m1/s1','InChIKey=ZVORBLAOXAGZMU-MMWYIHFJSA-N','C=C1CC2OC3C4C(CC(C)C(OC(C)=O)C24)C(C)COC3(C)C(OC(=O)CCCCCCC)CC1O','1'),
	(233318,10,0,NULL,'Consistent with Molecular Formula','C30H46O7',518.6892,'Asbestinin 16','5B167045F5888C0D-FICuS-01-4F','5B167045F5888C0D-FICTS-01-2E','0C7C6B0BD34A38C1-uuuuu-01-18','InChI=1S/C30H46O7/c1-7-8-9-10-11-12-25(33)37-24-15-22(32)17(2)14-23-27-26-21(13-18(3)28(27)35-20(5)31)19(4)16-34-30(24,6)29(26)36-23/h18-19,21,23-24,26-29H,2,7-16H2,1,3-6H3/t18-,19+,21+,23+,24-,26+,27+,28-,29+,30+/m1/s1','InChIKey=CKFXZRZXTINEAA-FZMNOEQZSA-N','C=C1CC2OC3C4C(CC(C)C(OC(C)=O)C24)C(C)COC3(C)C(OC(=O)CCCCCCC)CC1=O','1'),
	(233319,11,0,NULL,'Consistent with Molecular Formula','C24H36O7',436.5442,'Asbestinin 17','7BAABC782582C743-FICuS-01-68','7BAABC782582C743-FICTS-01-47','7014A55FFCAC4A30-uuuuu-01-18','InChI=1S/C24H36O7/c1-11-8-18-21-20-16(7-12(2)22(21)30-15(5)26)13(3)10-28-24(6,23(20)31-18)19(9-17(11)27)29-14(4)25/h12-13,16-23,27H,1,7-10H2,2-6H3/t12-,13+,16+,17-,18+,19-,20+,21+,22-,23+,24+/m1/s1','InChIKey=LTOPWTJCEOWJJY-WPPOMFQISA-N','C=C1CC2OC3C4C(CC(C)C(OC(C)=O)C24)C(C)COC3(C)C(OC(C)=O)CC1O','1'),
	(233320,0,0,NULL,'Consistent with Molecular Formula','C24H25NO4',391.4658,'Benzoic acid, 4-[[(3,6-dioxo-1,4-cyclohexadienyl)methyl] amino]-, 1-adamantyl ester','7C9A699294978858-FICuS-01-4F','7C9A699294978858-FICTS-01-2E','7C9A699294978858-uuuuu-01-FE','InChI=1S/C24H25NO4/c26-21-5-6-22(27)19(10-21)14-25-20-3-1-18(2-4-20)23(28)29-24-11-15-7-16(12-24)9-17(8-15)13-24/h1-6,10,15-17,25H,7-9,11-14H2','InChIKey=TXXUWUFMSLQMBL-UHFFFAOYSA-N','O=C1C=CC(=O)C(CNc2ccc(C(=O)OC34CC5CC(CC(C5)C3)C4)cc2)=C1',NULL),
	(233321,0,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,'Benzoic acid, 4-[2-(2,5-dihydroxyphenyl)ethyl]-, methyl ester','F879272B45D87EAF-FICuS-01-7A','F879272B45D87EAF-FICTS-01-59','F879272B45D87EAF-uuuuu-01-29','InChI=1S/C16H16O4/c1-20-16(19)12-5-2-11(3-6-12)4-7-13-10-14(17)8-9-15(13)18/h2-3,5-6,8-10,17-18H,4,7H2,1H3','InChIKey=RNNJTHBMRWCVPA-UHFFFAOYSA-N','COC(=O)c1ccc(CCc2cc(O)ccc2O)cc1',NULL),
	(233322,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O3S2',304.7657,NULL,'288018DB6806D178-FICuS-01-40','288018DB6806D178-FICTS-01-1F','288018DB6806D178-uuuuu-01-EF','InChI=1S/C10H9ClN2O3S2/c1-6-4-9(8(17)5-7(6)11)18(15,16)13-3-2-12-10(13)14/h2-5,17H,1H3,(H,12,14)','InChIKey=RKBKNWKQODKYCX-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)n2ccnc2O)c(S)cc1Cl',NULL),
	(233323,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O4S2',423.8883,NULL,'42245C0E18B51009-FICuS-01-2A','42245C0E18B51009-FICTS-01-09','42245C0E18B51009-uuuuu-01-D9','InChI=1S/C17H14ClN3O4S2/c1-10-2-4-11(5-3-10)20-16(22)12-8-15(14(26)9-13(12)18)27(24,25)21-7-6-19-17(21)23/h2-9,26H,1H3,(H,19,23)(H,20,22)','InChIKey=JXTPSCJBNJPCFX-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc(S(=O)(=O)n3ccnc3O)c(S)cc2Cl)cc1',NULL),
	(233324,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O4S2',409.8615,NULL,'9D9E91A498170D05-FICuS-01-53','9D9E91A498170D05-FICTS-01-32','9D9E91A498170D05-uuuuu-01-02','InChI=1S/C16H12ClN3O4S2/c17-12-9-13(25)14(26(23,24)20-7-6-18-16(20)22)8-11(12)15(21)19-10-4-2-1-3-5-10/h1-9,25H,(H,18,22)(H,19,21)','InChIKey=FLKZRDDLBOWKIK-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(S(=O)(=O)n2ccnc2O)c(S)cc1Cl',NULL),
	(233325,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O3S2',318.7925,NULL,'EAAA3A72545D8C5E-FICuS-01-83','EAAA3A72545D8C5E-FICTS-01-62','EAAA3A72545D8C5E-uuuuu-01-32','InChI=1S/C11H11ClN2O3S2/c1-7-5-10(9(18-2)6-8(7)12)19(16,17)14-4-3-13-11(14)15/h3-6H,1-2H3,(H,13,15)','InChIKey=XFELBVDKKHNESJ-UHFFFAOYSA-N','CSc1cc(Cl)c(C)cc1S(=O)(=O)n1ccnc1O',NULL),
	(233326,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN2O3S2',346.8461,NULL,'00DF681AF788C38B-FICuS-01-6E','00DF681AF788C38B-FICTS-01-4D','00DF681AF788C38B-uuuuu-01-1D','InChI=1S/C13H15ClN2O3S2/c1-3-6-20-11-8-10(14)9(2)7-12(11)21(18,19)16-5-4-15-13(16)17/h4-5,7-8H,3,6H2,1-2H3,(H,15,17)','InChIKey=GXSPRSKUNVOYFD-UHFFFAOYSA-N','CCCSc1cc(Cl)c(C)cc1S(=O)(=O)n1ccnc1O',NULL),
	(233327,0,0,NULL,'Consistent with Molecular Formula','C18H27Cl2N3O3S2',468.4556,NULL,'A9272F8ADEB34F78-FICuS-01-82','A9272F8ADEB34F78-FICTS-01-61','A9DB886FE13E9636-uuuuu-01-28','InChI=1S/C18H26ClN3O3S2.ClH/c1-5-11-26-16-13-15(19)14(2)12-17(16)27(23,24)22-9-7-20-18(22)25-10-6-8-21(3)4;/h7,9,12-13H,5-6,8,10-11H2,1-4H3;1H','InChIKey=VSXWTIGDKZZZAG-UHFFFAOYSA-N','CCCSc1cc(Cl)c(C)cc1S(=O)(=O)n1ccnc1OCCCN(C)C.Cl',NULL),
	(233328,0,0,NULL,'Consistent with Molecular Formula','C18H29Cl2N3O4S2',486.4708,NULL,'E2CCBC8447AEEBB4-FICuS-01-A3','E2CCBC8447AEEBB4-FICTS-01-82','6A091EE3108B2A85-uuuuu-01-FF','InChI=1S/C15H20ClN3O3S2.C3H8O.ClH/c1-11-9-14(24(21,22)19-7-5-17-15(19)20)13(10-12(11)16)23-8-4-6-18(2)3;1-3(2)4;/h5,7,9-10H,4,6,8H2,1-3H3,(H,17,20);3-4H,1-2H3;1H','InChIKey=TVNQTZVFYILWHL-UHFFFAOYSA-N','CC(C)O.Cc1cc(S(=O)(=O)n2ccnc2O)c(SCCCN(C)C)cc1Cl.Cl',NULL),
	(233329,0,0,NULL,'Consistent with Molecular Formula','C15H18ClN3O4S2',403.8979,NULL,'5EB8F6E14B85412F-FICuS-01-6D','5EB8F6E14B85412F-FICTS-01-4C','5EB8F6E14B85412F-uuuuu-01-1C','InChI=1S/C15H18ClN3O4S2/c1-3-4-5-17-14(20)10-8-13(12(24-2)9-11(10)16)25(22,23)19-7-6-18-15(19)21/h6-9H,3-5H2,1-2H3,(H,17,20)(H,18,21)','InChIKey=TZZCKXLPTGGTRD-UHFFFAOYSA-N','CCCCNC(=O)c1cc(S(=O)(=O)n2ccnc2O)c(SC)cc1Cl',NULL),
	(233330,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O4S2',423.8883,NULL,'EAE08A574BBB5279-FICuS-01-78','EAE08A574BBB5279-FICTS-01-57','EAE08A574BBB5279-uuuuu-01-27','InChI=1S/C17H14ClN3O4S2/c1-26-14-10-13(18)12(16(22)20-11-5-3-2-4-6-11)9-15(14)27(24,25)21-8-7-19-17(21)23/h2-10H,1H3,(H,19,23)(H,20,22)','InChIKey=KFZUZNQKWCGRSL-UHFFFAOYSA-N','CSc1cc(Cl)c(C(=O)Nc2ccccc2)cc1S(=O)(=O)n1ccnc1O',NULL),
	(233331,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN2O2S2',286.7505,NULL,'4FCDCE49C7FC9994-FICuS-01-9F','4FCDCE49C7FC9994-FICTS-01-7E','4FCDCE49C7FC9994-uuuuu-01-4E','InChI=1S/C10H7ClN2O2S2/c1-6-4-9-8(5-7(6)11)16-10-12-2-3-13(10)17(9,14)15/h2-5H,1H3','InChIKey=BKVHQDZLWQZGAV-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(233332,0,0,NULL,'Consistent with Molecular Formula','C10H4ClN3O2S2',297.7335,NULL,'30EB60FD2A69A5A2-FICuS-01-6C','30EB60FD2A69A5A2-FICTS-01-4B','30EB60FD2A69A5A2-uuuuu-01-1B','InChI=1S/C10H4ClN3O2S2/c11-7-4-8-9(3-6(7)5-12)18(15,16)14-2-1-13-10(14)17-8/h1-4H','InChIKey=YLSUVYSBUWYBGM-UHFFFAOYSA-N','N#Cc1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(233333,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O3S2',371.8559,NULL,'A2EAEEE35D64C732-FICuS-01-84','A2EAEEE35D64C732-FICTS-01-63','A2EAEEE35D64C732-uuuuu-01-33','InChI=1S/C14H14ClN3O3S2/c1-2-3-4-16-13(19)9-7-12-11(8-10(9)15)22-14-17-5-6-18(14)23(12,20)21/h5-8H,2-4H2,1H3,(H,16,19)','InChIKey=JTPAIUMWASQFCM-UHFFFAOYSA-N','CCCCNC(=O)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(233334,0,0,NULL,'Consistent with Molecular Formula','C16H10ClN3O3S2',391.8463,NULL,'0D097AB5AF9EF4C0-FICuS-01-85','0D097AB5AF9EF4C0-FICTS-01-64','0D097AB5AF9EF4C0-uuuuu-01-34','InChI=1S/C16H10ClN3O3S2/c17-12-9-13-14(25(22,23)20-7-6-18-16(20)24-13)8-11(12)15(21)19-10-4-2-1-3-5-10/h1-9H,(H,19,21)','InChIKey=VYWCMLMXSIBPEU-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(233335,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O3S2',405.8731,NULL,'47FA748ACEF94C29-FICuS-01-86','47FA748ACEF94C29-FICTS-01-65','47FA748ACEF94C29-uuuuu-01-35','InChI=1S/C17H12ClN3O3S2/c1-10-2-4-11(5-3-10)20-16(22)12-8-15-14(9-13(12)18)25-17-19-6-7-21(17)26(15,23)24/h2-9H,1H3,(H,20,22)','InChIKey=PIMPXEUDEHEYGI-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc3c(cc2Cl)Sc2nccn2S3(=O)=O)cc1',NULL),
	(233336,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2N3O3S2',426.2914,NULL,'EA887CF78A002242-FICuS-01-57','EA887CF78A002242-FICTS-01-36','EA887CF78A002242-uuuuu-01-06','InChI=1S/C16H9Cl2N3O3S2/c17-9-1-3-10(4-2-9)20-15(22)11-7-14-13(8-12(11)18)25-16-19-5-6-21(16)26(14,23)24/h1-8H,(H,20,22)','InChIKey=CIIDCYJRCLXUIS-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(233337,0,0,NULL,'Consistent with Molecular Formula','C16H9ClFN3O3S2',409.8368,NULL,'2709159E66C733B5-FICuS-01-40','2709159E66C733B5-FICTS-01-1F','2709159E66C733B5-uuuuu-01-EF','InChI=1S/C16H9ClFN3O3S2/c17-12-8-13-14(26(23,24)21-6-5-19-16(21)25-13)7-11(12)15(22)20-10-3-1-9(18)2-4-10/h1-8H,(H,20,22)','InChIKey=ILCWJYAIRMWYBD-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(233338,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O3S2',306.7815,NULL,'879E00CF103761BA-FICuS-01-52','879E00CF103761BA-FICTS-01-31','879E00CF103761BA-uuuuu-01-01','InChI=1S/C10H11ClN2O3S2/c1-6-4-9(8(17)5-7(6)11)18(15,16)13-3-2-12-10(13)14/h4-5,17H,2-3H2,1H3,(H,12,14)','InChIKey=WPRUXJXJTCRTFR-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N2CCNC2=O)c(S)cc1Cl',NULL),
	(233339,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O4S2',411.8773,NULL,'EF9670190BF77817-FICuS-01-58','EF9670190BF77817-FICTS-01-37','EF9670190BF77817-uuuuu-01-07','InChI=1S/C16H14ClN3O4S2/c17-12-9-13(25)14(26(23,24)20-7-6-18-16(20)22)8-11(12)15(21)19-10-4-2-1-3-5-10/h1-5,8-9,25H,6-7H2,(H,18,22)(H,19,21)','InChIKey=FDLBONAJAJGTIG-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(S(=O)(=O)N2CCNC2=O)c(S)cc1Cl',NULL),
	(233340,0,0,NULL,'Consistent with Molecular Formula','C30H22Cl2N10O8S4',849.712,NULL,'F681FB75BB1AA2C6-FICuS-01-82','54F1AE1F41A4C59E-FICTS-01-53','F681FB75BB1AA2C6-uuuuu-01-31','InChI=1S/C30H22Cl2N10O8S4/c31-19-13-21(23(53(47,48)41-27-35-29(45)39-37-27)11-17(19)25(43)33-15-7-3-1-4-8-15)51-52-22-14-20(32)18(26(44)34-16-9-5-2-6-10-16)12-24(22)54(49,50)42-28-36-30(46)40-38-28/h1-14H,(H,33,43)(H,34,44)(H3,35,37,39,41,45)(H3,36,38,40,','InChIKey=MUQOFKVTKTXBAL-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(S(=O)(=O)Nc2n[nH]c(=O)[nH]2)c(SSc2cc(Cl)c(C(=O)Nc3ccccc3)cc2S(=O)(=O)Nc2n[nH]c(=O)[nH]2)cc1Cl',NULL),
	(233341,0,0,NULL,'Consistent with Molecular Formula','C30H20Cl4N10O8S4',918.6022,NULL,'B7D77FAF382D2501-FICuS-01-68','00736DF5D1D5833C-FICTS-01-34','B7D77FAF382D2501-uuuuu-01-17','InChI=1S/C30H20Cl4N10O8S4/c31-13-1-5-15(6-2-13)35-25(45)17-9-23(55(49,50)43-27-37-29(47)41-39-27)21(11-19(17)33)53-54-22-12-20(34)18(26(46)36-16-7-3-14(32)4-8-16)10-24(22)56(51,52)44-28-38-30(48)42-40-28/h1-12H,(H,35,45)(H,36,46)(H3,37,39,41,43,47)(H3,38,','InChIKey=XYSNHNCTFFXVAU-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc(S(=O)(=O)Nc2n[nH]c(=O)[nH]2)c(SSc2cc(Cl)c(C(=O)Nc3ccc(Cl)cc3)cc2S(=O)(=O)Nc2n[nH]c(=O)[nH]2)cc1Cl',NULL),
	(233342,0,0,NULL,'Consistent with Molecular Formula','C32H26Cl2N10O8S4',877.7656,NULL,'E6AA468DF7322C59-FICuS-01-6F','26560A72709D5551-FICTS-01-07','E6AA468DF7322C59-uuuuu-01-1E','InChI=1S/C32H26Cl2N10O8S4/c1-15-3-7-17(8-4-15)35-27(45)19-11-25(55(49,50)43-29-37-31(47)41-39-29)23(13-21(19)33)53-54-24-14-22(34)20(28(46)36-18-9-5-16(2)6-10-18)12-26(24)56(51,52)44-30-38-32(48)42-40-30/h3-14H,1-2H3,(H,35,45)(H,36,46)(H3,37,39,41,43,47)(','InChIKey=FRDWEFAPQBAWTA-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc(S(=O)(=O)Nc3n[nH]c(=O)[nH]3)c(SSc3cc(Cl)c(C(=O)Nc4ccc(C)cc4)cc3S(=O)(=O)Nc3n[nH]c(=O)[nH]3)cc2Cl)cc1',NULL),
	(233343,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O2S2',353.8407,'N-(1H-benzo[d]imidazol-2(3H)-ylidene)-4-chloro-2-mercapto-5-methylbenzenesulfonamide','D92753E33B41B280-FICuS-01-43','3B5C23CF8064D56E-FICTS-01-47','D92753E33B41B280-uuuuu-01-F2','InChI=1S/C14H12ClN3O2S2/c1-8-6-13(12(21)7-9(8)15)22(19,20)18-14-16-10-4-2-3-5-11(10)17-14/h2-7,21H,1H3,(H2,16,17,18)','InChIKey=PJORYKXENKUDFV-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N=c2[nH]c3ccccc3[nH]2)c(S)cc1Cl',NULL),
	(233344,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O2S2',367.8675,NULL,'C90C38F9680DCD1D-FICuS-01-7E','D72AA3B1879AFE11-FICTS-01-51','C90C38F9680DCD1D-uuuuu-01-2D','InChI=1S/C15H14ClN3O2S2/c1-8-3-4-11-12(5-8)18-15(17-11)19-23(20,21)14-6-9(2)10(16)7-13(14)22/h3-7,22H,1-2H3,(H2,17,18,19)','InChIKey=HJRQHTSVOGWXFU-UHFFFAOYSA-N','Cc1ccc2[nH]/c(=N\\S(=O)(=O)c3cc(C)c(Cl)cc3S)[nH]c2c1',NULL),
	(233345,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O2S2',381.8943,NULL,'6C36356684E85D1D-FICuS-01-54','5907E4E1B07009AB-FICTS-01-2F','6C36356684E85D1D-uuuuu-01-03','InChI=1S/C16H16ClN3O2S2/c1-8-4-12-13(5-9(8)2)19-16(18-12)20-24(21,22)15-6-10(3)11(17)7-14(15)23/h4-7,23H,1-3H3,(H2,18,19,20)','InChIKey=BBORRUJYQJABHV-UHFFFAOYSA-N','Cc1cc2[nH]c(=NS(=O)(=O)c3cc(C)c(Cl)cc3S)[nH]c2cc1C',NULL),
	(233346,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O3S2',386.8705,NULL,'6B03508966756AE5-FICuS-01-41','6B03508966756AE5-FICTS-01-20','6B03508966756AE5-uuuuu-01-F0','InChI=1S/C14H15ClN4O3S2/c1-9-7-12(11(23-2)8-10(9)15)24(21,22)19-14(20)18-17-13-5-3-4-6-16-13/h3-8H,1-2H3,(H,16,17)(H2,18,19,20)','InChIKey=IAJWVBHMZPFTIF-UHFFFAOYSA-N','CSc1cc(Cl)c(C)cc1S(=O)(=O)NC(=O)NNc1ccccn1',NULL),
	(233347,0,0,NULL,'Consistent with Molecular Formula','C15H14ClF3N4O3S2',454.8688,NULL,'CDEB0DF5B266E8F8-FICuS-01-9F','CDEB0DF5B266E8F8-FICTS-01-7E','CDEB0DF5B266E8F8-uuuuu-01-4E','InChI=1S/C15H14ClF3N4O3S2/c1-8-6-11(10(27-2)7-9(8)16)28(25,26)23-14(24)22-21-13-5-3-4-12(20-13)15(17,18)19/h3-7H,1-2H3,(H,20,21)(H2,22,23,24)','InChIKey=NYLGYYKWZALEPI-UHFFFAOYSA-N','CSc1cc(Cl)c(C)cc1S(=O)(=O)NC(=O)NNc1cccc(C(F)(F)F)n1',NULL),
	(233348,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN5O3S2',437.9181,NULL,'061AC13D41E1A0C5-FICuS-01-4E','061AC13D41E1A0C5-FICTS-01-2D','061AC13D41E1A0C5-uuuuu-01-FD','InChI=1S/C17H16ClN5O3S2/c1-10-7-15(14(27-2)8-11(10)18)28(25,26)23-17(24)22-21-16-9-19-12-5-3-4-6-13(12)20-16/h3-9H,1-2H3,(H,20,21)(H2,22,23,24)','InChIKey=WKNBQMJYENHDOP-UHFFFAOYSA-N','CSc1cc(Cl)c(C)cc1S(=O)(=O)NC(=O)NNc1cnc2ccccc2n1',NULL),
	(233349,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN3O3S2',399.9095,NULL,'64C2969B75A8490A-FICuS-01-53','64C2969B75A8490A-FICTS-01-32','64C2969B75A8490A-uuuuu-01-02','InChI=1S/C16H18ClN3O3S2/c1-10-4-6-12(7-5-10)18-19-16(21)20-25(22,23)15-8-11(2)13(17)9-14(15)24-3/h4-9,18H,1-3H3,(H2,19,20,21)','InChIKey=FIJSMUZTCZXTBY-UHFFFAOYSA-N','CSc1cc(Cl)c(C)cc1S(=O)(=O)NC(=O)NNc1ccc(C)cc1',NULL),
	(233350,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2FN3O3S2',438.3183,NULL,'294FF0BDE85CC964-FICuS-01-83','294FF0BDE85CC964-FICTS-01-62','294FF0BDE85CC964-uuuuu-01-32','InChI=1S/C15H14Cl2FN3O3S2/c1-8-5-14(13(25-2)7-10(8)16)26(23,24)21-15(22)20-19-9-3-4-12(18)11(17)6-9/h3-7,19H,1-2H3,(H2,20,21,22)','InChIKey=UDAORYZVAIOEBK-UHFFFAOYSA-N','CSc1cc(Cl)c(C)cc1S(=O)(=O)NC(=O)NNc1ccc(F)c(Cl)c1',NULL),
	(233351,0,0,NULL,'Consistent with Molecular Formula','C15H15ClFN3O3S2',403.8732,NULL,'4AF5FCE9EA8D4B94-FICuS-01-A3','4AF5FCE9EA8D4B94-FICTS-01-82','4AF5FCE9EA8D4B94-uuuuu-01-52','InChI=1S/C15H15ClFN3O3S2/c1-9-7-14(13(24-2)8-12(9)16)25(22,23)20-15(21)19-18-11-5-3-10(17)4-6-11/h3-8,18H,1-2H3,(H2,19,20,21)','InChIKey=YVVCBZAPCGJEAE-UHFFFAOYSA-N','CSc1cc(Cl)c(C)cc1S(=O)(=O)NC(=O)NNc1ccc(F)cc1',NULL),
	(233352,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N3O3S2',420.3278,NULL,'68C4E9679BF574D3-FICuS-01-6F','68C4E9679BF574D3-FICTS-01-4E','68C4E9679BF574D3-uuuuu-01-1E','InChI=1S/C15H15Cl2N3O3S2/c1-9-7-14(13(24-2)8-12(9)17)25(22,23)20-15(21)19-18-11-5-3-10(16)4-6-11/h3-8,18H,1-2H3,(H2,19,20,21)','InChIKey=RAWBSQZNHZUTEQ-UHFFFAOYSA-N','CSc1cc(Cl)c(C)cc1S(=O)(=O)NC(=O)NNc1ccc(Cl)cc1',NULL),
	(233353,0,0,NULL,'Consistent with Molecular Formula','C14H14FN3O3S',323.3413,NULL,'E15D89CFCFEE74EE-FICuS-01-B8','E15D89CFCFEE74EE-FICTS-01-97','E15D89CFCFEE74EE-uuuuu-01-67','InChI=1S/C14H14FN3O3S/c1-10-2-8-13(9-3-10)22(20,21)18-14(19)17-16-12-6-4-11(15)5-7-12/h2-9,16H,1H3,(H2,17,18,19)','InChIKey=LRIYKBIMNVLNTR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NNc2ccc(F)cc2)cc1',NULL),
	(233354,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O3S2',405.3132,NULL,'5B71A807646F2A0F-FICuS-01-55','5B71A807646F2A0F-FICTS-01-34','5B71A807646F2A0F-uuuuu-01-04','InChI=1S/C15H14Cl2N2O3S2/c1-9-7-14(13(23-2)8-12(9)17)24(21,22)19-15(20)18-11-5-3-10(16)4-6-11/h3-8H,1-2H3,(H2,18,19,20)','InChIKey=STQQHZQEPYBXLF-UHFFFAOYSA-N','CSc1cc(Cl)c(C)cc1S(=O)(=O)NC(=O)Nc1ccc(Cl)cc1',NULL),
	(233355,2,0,NULL,'Consistent with Molecular Formula','C23H32BN3O5',441.3329,'Boronic acid, [1-[2-[(4-morpholinylcarbonyl]amino]- 3-(1-naphthalenyl)-1-oxopropyl]amino]-3-methylbutyl]-, L-(S)-','F3C114BD4AF07235-FICuS-01-5B','F3C114BD4AF07235-FICTS-01-3A','27CA93D28D433D8E-uuuuu-01-1C','InChI=1S/C23H32BN3O5/c1-16(2)14-21(24(30)31)26-22(28)20(25-23(29)27-10-12-32-13-11-27)15-18-8-5-7-17-6-3-4-9-19(17)18/h3-9,16,20-21,30-31H,10-15H2,1-2H3,(H,25,29)(H,26,28)/t20-,21-/m0/s1','InChIKey=MQMHIOPMTAJOHV-SFTDATJTSA-N','CC(C)CC(NC(=O)C(Cc1cccc2ccccc12)NC(=O)N1CCOCC1)B(O)O','1'),
	(233356,2,0,NULL,'Consistent with Molecular Formula','C23H32BN3O5',441.3329,NULL,'273B1AC37B91CC59-FICuS-01-64','273B1AC37B91CC59-FICTS-01-43','27CA93D28D433D8E-uuuuu-01-1C','InChI=1S/C23H32BN3O5/c1-16(2)14-21(24(30)31)26-22(28)20(25-23(29)27-10-12-32-13-11-27)15-18-8-5-7-17-6-3-4-9-19(17)18/h3-9,16,20-21,30-31H,10-15H2,1-2H3,(H,25,29)(H,26,28)/t20-,21-/m1/s1','InChIKey=MQMHIOPMTAJOHV-NHCUHLMSSA-N','CC(C)CC(NC(=O)C(Cc1cccc2ccccc12)NC(=O)N1CCOCC1)B(O)O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(233357,2,0,NULL,'Consistent with Molecular Formula','C27H30BN3O5S',519.4211,'Boronic acid, [1-[[3-(1-naphthalenyl)-1-oxo- 2-[(8-quinolinyl)sulfonylamino]propyl]amino]- 3-methylbutyl]-, L-(S)-','EEBB933E906EA3DC-FICuS-01-98','EEBB933E906EA3DC-FICTS-01-77','B46F568766C35315-uuuuu-01-F2','InChI=1S/C27H30BN3O5S/c1-18(2)16-25(28(33)34)30-27(32)23(17-21-11-5-9-19-8-3-4-13-22(19)21)31-37(35,36)24-14-6-10-20-12-7-15-29-26(20)24/h3-15,18,23,25,31,33-34H,16-17H2,1-2H3,(H,30,32)/t23-,25-/m0/s1','InChIKey=RCTFPTUYPPNJBH-ZCYQVOJMSA-N','CC(C)CC(NC(=O)C(Cc1cccc2ccccc12)NS(=O)(=O)c1cccc2cccnc12)B(O)O','1'),
	(233358,2,0,NULL,'Consistent with Molecular Formula','C18H26BClN2O3',364.678,'Boronic acid, [1-[[2-amino-3-(1-naphthalenyl)- 1-oxopropyl]amino]-3-methylbutyl]-, L-(S)-, hydrochloride','3672D5E8E3959E86-FICuS-01-61','3672D5E8E3959E86-FICTS-01-40','02034079577ACD27-uuuuu-01-E3','InChI=1S/C18H25BN2O3.ClH/c1-12(2)10-17(19(23)24)21-18(22)16(20)11-14-8-5-7-13-6-3-4-9-15(13)14;/h3-9,12,16-17,23-24H,10-11,20H2,1-2H3,(H,21,22);1H/t16-,17-;/m0./s1','InChIKey=XNHKOPOMEWQJJQ-QJHJCNPRSA-N','CC(C)CC(NC(=O)C(N)Cc1cccc2ccccc12)B(O)O.Cl','1'),
	(233359,2,0,NULL,'Consistent with Molecular Formula','C23H32BN3O5',441.3329,'Boronic acid, [1-[[3-(1-naphthalenyl)-2-[(4-morpholinyl carbonyl)amino]-1-oxopropyl]amino]-3-methylbutyl]-, D-(S)-','F9CCC86E92E60713-FICuS-01-73','F9CCC86E92E60713-FICTS-01-52','27CA93D28D433D8E-uuuuu-01-1C','InChI=1S/C23H32BN3O5/c1-16(2)14-21(24(30)31)26-22(28)20(25-23(29)27-10-12-32-13-11-27)15-18-8-5-7-17-6-3-4-9-19(17)18/h3-9,16,20-21,30-31H,10-15H2,1-2H3,(H,25,29)(H,26,28)/t20-,21+/m1/s1','InChIKey=MQMHIOPMTAJOHV-RTWAWAEBSA-N','CC(C)CC(NC(=O)C(Cc1cccc2ccccc12)NC(=O)N1CCOCC1)B(O)O','1'),
	(233360,1,0,NULL,'Consistent with Molecular Formula','C18H24BNO3',313.2025,'Boronic acid, [1-[[3-(1-naphthalenyl)-1-oxopropyl]amino]- 3-methylbutyl]-, S-','3A5D97EB643F2AB8-FICuS-01-7B','3A5D97EB643F2AB8-FICTS-01-5A','C16BA8A1437C810B-uuuuu-01-09','InChI=1S/C18H24BNO3/c1-13(2)12-17(19(22)23)20-18(21)11-10-15-8-5-7-14-6-3-4-9-16(14)15/h3-9,13,17,22-23H,10-12H2,1-2H3,(H,20,21)/t17-/m0/s1','InChIKey=QKJSPLWXUASQON-KRWDZBQOSA-N','CC(C)CC(NC(=O)CCc1cccc2ccccc12)B(O)O','1'),
	(233361,2,0,NULL,'Consistent with Molecular Formula','C26H30BN3O5',475.3501,'Boronic acid, [1-[[3-(1-naphthalenyl)-2-[(4-morpholinyl carbonyl)amino]-1-oxopropyl]amino]-2-phenylethyl]-, L-(S)','8154E95B4D3A69AE-FICuS-01-6F','8154E95B4D3A69AE-FICTS-01-4E','0B86AC69112C147C-uuuuu-01-FF','InChI=1S/C26H30BN3O5/c31-25(29-24(27(33)34)17-19-7-2-1-3-8-19)23(28-26(32)30-13-15-35-16-14-30)18-21-11-6-10-20-9-4-5-12-22(20)21/h1-12,23-24,33-34H,13-18H2,(H,28,32)(H,29,31)/t23-,24-/m0/s1','InChIKey=BPXDSWBQAUJBST-ZEQRLZLVSA-N','O=C(NC(Cc1ccccc1)B(O)O)C(Cc1cccc2ccccc12)NC(=O)N1CCOCC1','1'),
	(233362,2,0,NULL,'Consistent with Molecular Formula','C19H28BClN2O3',378.7048,'Boronic acid, [1-[[3-(1-naphthalenyl)-2-(methylamino)- 1-oxopropyl]amino]-3-methylbutyl]-, L-(S)-, hydrochloride','570F77CFE79197BB-FICuS-01-7A','570F77CFE79197BB-FICTS-01-59','9A49DA6C0E0042E6-uuuuu-01-11','InChI=1S/C19H27BN2O3.ClH/c1-13(2)11-18(20(24)25)22-19(23)17(21-3)12-15-9-6-8-14-7-4-5-10-16(14)15;/h4-10,13,17-18,21,24-25H,11-12H2,1-3H3,(H,22,23);1H/t17-,18-;/m0./s1','InChIKey=WAMUQAMOLUMIBL-APTPAJQOSA-N','CNC(Cc1cccc2ccccc12)C(=O)NC(CC(C)C)B(O)O.Cl','1'),
	(233363,2,0,'179324-69-7','Consistent with Molecular Formula','C19H25BN4O4',384.2409,'Bortezomib\nVelcade\nPS-341\nBoronic acid, [1-[[1-oxo-3-phenyl-2-[(2-pyrazinylcarbonyl) amino]propyl]amino]-3-methylbutyl]-, L-(S)-\nLDP341\nMLN341\nPROSCRIPT Boronic acid','BF7312BCD01F9A5D-FICuS-01-7F','BF7312BCD01F9A5D-FICTS-01-5E','2DBB30E31895AFDD-uuuuu-01-31','InChI=1S/C19H25BN4O4/c1-13(2)10-17(20(27)28)24-18(25)15(11-14-6-4-3-5-7-14)23-19(26)16-12-21-8-9-22-16/h3-9,12-13,15,17,27-28H,10-11H2,1-2H3,(H,23,26)(H,24,25)/t15-,17-/m0/s1','InChIKey=GXJABQQUPOEUTA-RDJZCZTQSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)c1cnccn1)B(O)O','1'),
	(233364,1,0,NULL,'Consistent with Molecular Formula','C14H22BNO3',263.1427,NULL,'5A924954D2E3E3C8-FICuS-01-5F','5A924954D2E3E3C8-FICTS-01-3E','A3E6E000B4EA5E76-uuuuu-01-1D','InChI=1S/C14H22BNO3/c1-11(2)10-13(15(18)19)16-14(17)9-8-12-6-4-3-5-7-12/h3-7,11,13,18-19H,8-10H2,1-2H3,(H,16,17)/t13-/m0/s1','InChIKey=YOBVOZZROFMEJG-ZDUSSCGKSA-N','CC(C)CC(NC(=O)CCc1ccccc1)B(O)O','1'),
	(233365,0,0,NULL,'Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'A9D127AECAED0744-FICuS-01-81','A9D127AECAED0744-FICTS-01-60','A9D127AECAED0744-uuuuu-01-30','InChI=1S/C13H12O5/c1-2-3-7-4-11(17)18-13-8(6-14)9(15)5-10(16)12(7)13/h4-6,15-16H,2-3H2,1H3','InChIKey=ZAJHTCIZKOYEAX-UHFFFAOYSA-N','CCCc1cc(=O)oc2c(C=O)c(O)cc(O)c12',NULL),
	(233366,0,0,NULL,'Consistent with Molecular Formula','C16H11N5O2',305.2952,'6-Azido-1,3-diphenyl-uracil','83A6C55B949B1EAD-FICuS-01-7B','83A6C55B949B1EAD-FICTS-01-5A','83A6C55B949B1EAD-uuuuu-01-2A','InChI=1S/C16H11N5O2/c17-19-18-14-11-15(22)21(13-9-5-2-6-10-13)16(23)20(14)12-7-3-1-4-8-12/h1-11H','InChIKey=NRKBNUPCFKRPMR-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc(=O)n(-c2ccccc2)c(=O)n1-c1ccccc1',NULL),
	(233367,0,0,NULL,'Consistent with Molecular Formula','C20H11N3O2',325.3258,'1-Azido-2-benzoyl-phenalen-3-one','EA347802442412C6-FICuS-01-2F','EA347802442412C6-FICTS-01-0E','EA347802442412C6-uuuuu-01-DE','InChI=1S/C20H11N3O2/c21-23-22-18-14-10-4-8-12-9-5-11-15(16(12)14)20(25)17(18)19(24)13-6-2-1-3-7-13/h1-11H','InChIKey=ZYBYQTWZDHJYOV-UHFFFAOYSA-N','[N-]=[N+]=NC1=C(C(=O)c2ccccc2)C(=O)c2cccc3cccc1c23',NULL),
	(233368,0,0,NULL,'Consistent with Molecular Formula','C9H6N4O',186.1726,'4-Azido-2-quinolone','2DF7CAA199596E2D-FICuS-01-81','A3006FF672685B68-FICTS-01-2E','2DF7CAA199596E2D-uuuuu-01-30','InChI=1S/C9H6N4O/c10-13-12-8-5-9(14)11-7-4-2-1-3-6(7)8/h1-5H,(H,11,14)','InChIKey=BYZRVFGVANYGRC-UHFFFAOYSA-N','[N-]=[N+]=Nc1cc(=O)[nH]c2ccccc12',NULL),
	(233369,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O3',319.319,'6-Methyl-1,3-diphenyl-oxazolo(5,4-d)pyrimidin-2,4(1H,3H)-dion','4249ABD14CB067A0-FICuS-01-59','4249ABD14CB067A0-FICTS-01-38','4249ABD14CB067A0-uuuuu-01-08','InChI=1S/C18H13N3O3/c1-12-19-15-16(22)20(13-8-4-2-5-9-13)18(23)21(17(15)24-12)14-10-6-3-7-11-14/h2-11H,1H3','InChIKey=JYBZGYJAIKOESI-UHFFFAOYSA-N','Cc1nc2c(=O)n(-c3ccccc3)c(=O)n(-c3ccccc3)c2o1',NULL),
	(233370,0,0,NULL,'Consistent with Molecular Formula','C23H16N4O5',428.4032,'1,3-Diphenyl-5-(4-nitro-phenylaminomethylene-barbituric acid','2AE2D11D4E974C2C-FICuS-01-70','AC7B5A428E37E369-FICTS-01-4D','2AE2D11D4E974C2C-uuuuu-01-1F','InChI=1S/C23H16N4O5/c28-21-20(15-24-16-11-13-19(14-12-16)27(31)32)22(29)26(18-9-5-2-6-10-18)23(30)25(21)17-7-3-1-4-8-17/h1-15,24H','InChIKey=LEAVOABWLLTKQR-UHFFFAOYSA-N','O=C1C(=CNc2ccc([N+](=O)[O-])cc2)C(=O)N(c2ccccc2)C(=O)N1c1ccccc1',NULL),
	(233371,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O3',257.2482,'5\',7-Dimethyl-3-phenyl-isoxazolo(3,4-d)pyrimidin-4,6-dione','09CF0CB0D9C97BD5-FICuS-01-89','09CF0CB0D9C97BD5-FICTS-01-68','09CF0CB0D9C97BD5-uuuuu-01-38','InChI=1S/C13H11N3O3/c1-15-11-9(12(17)16(2)13(15)18)10(19-14-11)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=AMRYLFCALUMNPV-UHFFFAOYSA-N','Cn1c(=O)c2c(-c3ccccc3)onc2n(C)c1=O',NULL),
	(233372,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O5',304.2616,'1,3-Dimethyl-5-(2-nitro-phenylaminomethylene-barbituric acid','9AAD79248942597A-FICuS-01-59','1BF7A320B2A35727-FICTS-01-29','9AAD79248942597A-uuuuu-01-08','InChI=1S/C13H12N4O5/c1-15-11(18)8(12(19)16(2)13(15)20)7-14-9-5-3-4-6-10(9)17(21)22/h3-7,14H,1-2H3','InChIKey=QNMDLQFVPREFDI-UHFFFAOYSA-N','CN1C(=O)C(=CNc2ccccc2[N+](=O)[O-])C(=O)N(C)C1=O',NULL),
	(233373,0,0,NULL,'Consistent with Molecular Formula','C34H26N3O2P',539.5721,'1,3-Diphenyl-4-phosphoranylideneamino-uracil','87B00BBA9DF89ECE-FICuS-01-9E','87B00BBA9DF89ECE-FICTS-01-7D','87B00BBA9DF89ECE-uuuuu-01-4D','InChI=1S/C34H26N3O2P/c38-33-26-32(36(27-16-6-1-7-17-27)34(39)37(33)28-18-8-2-9-19-28)35-40(29-20-10-3-11-21-29,30-22-12-4-13-23-30)31-24-14-5-15-25-31/h1-26H','InChIKey=UTVWJMQGBQSTBA-UHFFFAOYSA-N','O=c1cc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)n(-c2ccccc2)c(=O)n1-c1ccccc1',NULL),
	(233374,3,0,NULL,'Consistent with Molecular Formula','C19H18N4O2',334.3768,'2\'-Azido-2-butyl-pyrido(1,2-e)carbazol-1,3-dione','9794F95530E630FB-FICuS-01-56','9794F95530E630FB-FICTS-01-35','9794F95530E630FB-uuuuu-01-05','InChI=1S/C19H18N4O2/c1-2-3-11-19(21-22-20)17(24)14-9-6-8-13-12-7-4-5-10-15(12)23(16(13)14)18(19)25/h4-10,14,16H,2-3,11H2,1H3','InChIKey=KNJMPWFRRBMENG-UHFFFAOYSA-N','CCCCC1(N=[N+]=[N-])C(=O)C2C=CC=C3c4ccccc4N(C1=O)C32','1'),
	(233375,0,0,NULL,'Consistent with Molecular Formula','C6H7N5O2',181.1536,'6-Azido-1,3-dimethyl-uracil','A2C4EE51C941F76D-FICuS-01-79','A2C4EE51C941F76D-FICTS-01-58','A2C4EE51C941F76D-uuuuu-01-28','InChI=1S/C6H7N5O2/c1-10-4(8-9-7)3-5(12)11(2)6(10)13/h3H,1-2H3','InChIKey=MYAKTIILPYPPQP-UHFFFAOYSA-N','Cn1c(N=[N+]=[N-])cc(=O)n(C)c1=O',NULL),
	(233376,0,0,NULL,'Consistent with Molecular Formula','C6H6N6O4',226.1512,'6-Azido-1,3-methyl-5-nitro-uracil','8D5783C87ED336F2-FICuS-01-69','8D5783C87ED336F2-FICTS-01-48','8D5783C87ED336F2-uuuuu-01-18','InChI=1S/C6H6N6O4/c1-10-4(8-9-7)3(12(15)16)5(13)11(2)6(10)14/h1-2H3','InChIKey=QYMDNFRRAIKXFC-UHFFFAOYSA-N','Cn1c(N=[N+]=[N-])c([N+](=O)[O-])c(=O)n(C)c1=O',NULL),
	(233377,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O3',195.1774,'1,3,6-Trimethyl-oxazolo(5,4-d)pyrimidin-2,4(1H,3H)-dion','544BE3D33EF08A00-FICuS-01-5C','544BE3D33EF08A00-FICTS-01-3B','544BE3D33EF08A00-uuuuu-01-0B','InChI=1S/C8H9N3O3/c1-4-9-5-6(12)10(2)8(13)11(3)7(5)14-4/h1-3H3','InChIKey=SGESXWXBGMJMKN-UHFFFAOYSA-N','Cc1nc2c(=O)n(C)c(=O)n(C)c2o1',NULL),
	(233378,0,0,NULL,'Consistent with Molecular Formula','C23H15N3O3',381.3898,'1,3,6-Triphenyl-oxazolo(5,4-d)pyrimidin-2\',4(1H,3H)-dion','28B8DD3D43608A4E-FICuS-01-69','28B8DD3D43608A4E-FICTS-01-48','28B8DD3D43608A4E-uuuuu-01-18','InChI=1S/C23H15N3O3/c27-21-19-22(29-20(24-19)16-10-4-1-5-11-16)26(18-14-8-3-9-15-18)23(28)25(21)17-12-6-2-7-13-17/h1-15H','InChIKey=QEGGWTVFHIIHKY-UHFFFAOYSA-N','O=c1c2nc(-c3ccccc3)oc2n(-c2ccccc2)c(=O)n1-c1ccccc1',NULL),
	(233379,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O2',262.2672,'2-Phenyl-oxazolo(4,5-c)quinolin-4-one','D1672EF52B1A23D3-FICuS-01-5D','674369E4F63CE932-FICTS-01-37','D1672EF52B1A23D3-uuuuu-01-0C','InChI=1S/C16H10N2O2/c19-15-13-14(11-8-4-5-9-12(11)17-15)20-16(18-13)10-6-2-1-3-7-10/h1-9H,(H,17,19)','InChIKey=WEVBZMVDUUWBJH-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c2oc(-c3ccccc3)nc12',NULL),
	(233380,0,0,NULL,'Consistent with Molecular Formula','C23H15N3O3',381.3898,'3,5,7-Triphenyl-isoxazolo(3,4-d)pyrimidin-4,6-dione','76824E96531D3D53-FICuS-01-42','76824E96531D3D53-FICTS-01-21','76824E96531D3D53-uuuuu-01-F1','InChI=1S/C23H15N3O3/c27-22-19-20(16-10-4-1-5-11-16)29-24-21(19)25(17-12-6-2-7-13-17)23(28)26(22)18-14-8-3-9-15-18/h1-15H','InChIKey=IBZGFPOVRGHHMD-UHFFFAOYSA-N','O=c1c2c(-c3ccccc3)onc2n(-c2ccccc2)c(=O)n1-c1ccccc1',NULL),
	(233381,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O4',198.1378,NULL,'3ED68AE40DAEB24B-FICuS-01-8F','3ED68AE40DAEB24B-FICTS-01-6E','3ED68AE40DAEB24B-uuuuu-01-3E','InChI=1S/C6H6N4O4/c1-8-4-3(10(13)14-7-4)5(11)9(2)6(8)12/h1-2H3','InChIKey=NXKINPJXIQQAAF-UHFFFAOYSA-N','Cn1c(=O)c2c(no[n+]2[O-])n(C)c1=O',NULL),
	(233382,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O3',293.7091,'1,3-Dimethyl-5\'-(2-chloro-phenylaminomethylene-barbituric acid','9786F4DCA902899F-FICuS-01-72','E8FD9A404FB2FB4B-FICTS-01-77','9786F4DCA902899F-uuuuu-01-21','InChI=1S/C13H12ClN3O3/c1-16-11(18)8(12(19)17(2)13(16)20)7-15-10-6-4-3-5-9(10)14/h3-7,15H,1-2H3','InChIKey=NKFDONSJNHZFCK-UHFFFAOYSA-N','CN1C(=O)C(=CNc2ccccc2Cl)C(=O)N(C)C1=O',NULL),
	(233383,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN3O3',417.8507,'1,3-Diphenyl-5-(2-chloro-phenylaminomethylene-barbituric acid','D34B9A1D7CDBACBB-FICuS-01-AB','8BCFE5554526F1A0-FICTS-01-46','D34B9A1D7CDBACBB-uuuuu-01-5A','InChI=1S/C23H16ClN3O3/c24-19-13-7-8-14-20(19)25-15-18-21(28)26(16-9-3-1-4-10-16)23(30)27(22(18)29)17-11-5-2-6-12-17/h1-15,25H','InChIKey=AJUIHJMGMCVAMK-UHFFFAOYSA-N','O=C1C(=CNc2ccccc2Cl)C(=O)N(c2ccccc2)C(=O)N1c1ccccc1',NULL),
	(233384,0,0,NULL,'Consistent with Molecular Formula','C10H7N5O3',245.197,'4\'-Azido-3-nitro-1-methyl-2-quinolone','65C5671395BE08AD-FICuS-01-5D','65C5671395BE08AD-FICTS-01-3C','65C5671395BE08AD-uuuuu-01-0C','InChI=1S/C10H7N5O3/c1-14-7-5-3-2-4-6(7)8(12-13-11)9(10(14)16)15(17)18/h2-5H,1H3','InChIKey=PVHDZPYQHVOXSW-UHFFFAOYSA-N','Cn1c(=O)c([N+](=O)[O-])c(N=[N+]=[N-])c2ccccc21',NULL),
	(233385,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O3',217.1836,'5-Methyl-4-oxo-oxadiazolo(5,4-c)quinolin-3-N-oxide (furoxan)','F81118ECDE46A085-FICuS-01-69','F81118ECDE46A085-FICTS-01-48','F81118ECDE46A085-uuuuu-01-18','InChI=1S/C10H7N3O3/c1-12-7-5-3-2-4-6(7)8-9(10(12)14)13(15)16-11-8/h2-5H,1H3','InChIKey=PWURDIDMPKBPSL-UHFFFAOYSA-N','Cn1c(=O)c2c(no[n+]2[O-])c2ccccc21',NULL),
	(233386,0,0,NULL,'Consistent with Molecular Formula','C15H9N3O3',279.2544,'5-Phenyl-4-oxo-oxadiazolo(5,4-c)quinolin-3-N-oxide (furoxan)','63A0252A48C6DD11-FICuS-01-4A','63A0252A48C6DD11-FICTS-01-29','63A0252A48C6DD11-uuuuu-01-F9','InChI=1S/C15H9N3O3/c19-15-14-13(16-21-18(14)20)11-8-4-5-9-12(11)17(15)10-6-2-1-3-7-10/h1-9H','InChIKey=GBTABEKZHZKBOU-UHFFFAOYSA-N','O=c1c2c(no[n+]2[O-])c2ccccc2n1-c1ccccc1',NULL),
	(233387,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N3O3',328.1542,'1,3-Dimethyl-5-(2,4-dichloro-phenylaminomethylene-barbituric acid','136C02F48ABF4790-FICuS-01-55','19D0170B5495109C-FICTS-01-12','136C02F48ABF4790-uuuuu-01-04','InChI=1S/C13H11Cl2N3O3/c1-17-11(19)8(12(20)18(2)13(17)21)6-16-10-4-3-7(14)5-9(10)15/h3-6,16H,1-2H3','InChIKey=HIGBYZAEHGTKAI-UHFFFAOYSA-N','CN1C(=O)C(=CNc2ccc(Cl)cc2Cl)C(=O)N(C)C1=O',NULL),
	(233388,0,0,NULL,'Consistent with Molecular Formula','C13H6N6O',262.23,'2,3-Diazido-phenalen-1-on','B5CBBAA5E9F995A4-FICuS-01-9C','B5CBBAA5E9F995A4-FICTS-01-7B','B5CBBAA5E9F995A4-uuuuu-01-4B','InChI=1S/C13H6N6O/c14-18-16-11-8-5-1-3-7-4-2-6-9(10(7)8)13(20)12(11)17-19-15/h1-6H','InChIKey=KEDLJWKZWTZCBJ-UHFFFAOYSA-N','[N-]=[N+]=NC1=C(N=[N+]=[N-])c2cccc3cccc(c23)C1=O',NULL),
	(233389,0,0,NULL,'Consistent with Molecular Formula','C24H21N4O4P',460.4281,'1,3-Dimethyl-5-nitro-4-phosphoranylideneamino-uracil','E786A148D87D234B-FICuS-01-61','E786A148D87D234B-FICTS-01-40','E786A148D87D234B-uuuuu-01-10','InChI=1S/C24H21N4O4P/c1-26-22(21(28(31)32)23(29)27(2)24(26)30)25-33(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17H,1-2H3','InChIKey=QZTWDTFGMRTQIV-UHFFFAOYSA-N','Cn1c(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)c([N+](=O)[O-])c(=O)n(C)c1=O',NULL),
	(233390,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O3',257.2482,'1,3-Dimethyl-6-phenyl-oxazolo(5,4-d)pyrimidin-2,4(1H,3H)-dion','FD2D12F3D417CD2F-FICuS-01-82','FD2D12F3D417CD2F-FICTS-01-61','FD2D12F3D417CD2F-uuuuu-01-31','InChI=1S/C13H11N3O3/c1-15-11(17)9-12(16(2)13(15)18)19-10(14-9)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=YYLSMHZXCZRMRF-UHFFFAOYSA-N','Cn1c(=O)c2nc(-c3ccccc3)oc2n(C)c1=O',NULL),
	(233391,0,0,NULL,'Consistent with Molecular Formula','C15H9N3O2',263.255,'2\'-Acetyl-1-azido-phenylen-3-one','54086B6A78FA0A5F-FICuS-01-69','54086B6A78FA0A5F-FICTS-01-48','54086B6A78FA0A5F-uuuuu-01-18','InChI=1S/C15H9N3O2/c1-8(19)12-14(17-18-16)10-6-2-4-9-5-3-7-11(13(9)10)15(12)20/h2-7H,1H3','InChIKey=WDWGEVPLXLELIW-UHFFFAOYSA-N','CC(=O)C1=C(N=[N+]=[N-])c2cccc3cccc(c23)C1=O',NULL),
	(233392,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2',268.2744,'1-Azido-2-acetyl-benzo(ii)quinolizin-3-one','207A040A3A7585F7-FICuS-01-40','207A040A3A7585F7-FICTS-01-1F','207A040A3A7585F7-uuuuu-01-EF','InChI=1S/C14H12N4O2/c1-8(19)11-12(16-17-15)10-6-2-4-9-5-3-7-18(13(9)10)14(11)20/h2,4,6H,3,5,7H2,1H3','InChIKey=KVBYYQIOSUHUBI-UHFFFAOYSA-N','CC(=O)c1c(N=[N+]=[N-])c2cccc3c2n(c1=O)CCC3',NULL),
	(233393,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN2O2',234.6415,'9-Chlor-2-methyl-oxazolo(4,5-c)quinolin-4-one','841C12171BA3D0EE-FICuS-01-57','1185438F1CE1B5A1-FICTS-01-2D','841C12171BA3D0EE-uuuuu-01-06','InChI=1S/C11H7ClN2O2/c1-5-13-9-10(16-5)7-4-6(12)2-3-8(7)14-11(9)15/h2-4H,1H3,(H,14,15)','InChIKey=GDGJGZYQFLSNFO-UHFFFAOYSA-N','Cc1nc2c(=O)[nH]c3ccc(Cl)cc3c2o1',NULL),
	(233394,0,0,NULL,'Consistent with Molecular Formula','C16H9ClN2O2',296.7123,'9-Chlor-2-phenyl-oxazolo(4,5-c)quinolin-4-one','6EBC059A1F639E65-FICuS-01-6F','81AE497555A7C76D-FICTS-01-44','6EBC059A1F639E65-uuuuu-01-1E','InChI=1S/C16H9ClN2O2/c17-10-6-7-12-11(8-10)14-13(15(20)18-12)19-16(21-14)9-4-2-1-3-5-9/h1-8H,(H,18,20)','InChIKey=JHFNLDNGMOPDPD-UHFFFAOYSA-N','O=c1[nH]c2ccc(Cl)cc2c2oc(-c3ccccc3)nc12',NULL),
	(233395,0,0,NULL,'Consistent with Molecular Formula','C19H15NO4',321.3318,'Benzoic acid, 4-[[2-(1,4-dioxonaphthalenyl)methyl]amino]-, methyl ester','9D3EF95313CD1D56-FICuS-01-6E','9D3EF95313CD1D56-FICTS-01-4D','9D3EF95313CD1D56-uuuuu-01-1D','InChI=1S/C19H15NO4/c1-24-19(23)12-6-8-14(9-7-12)20-11-13-10-17(21)15-4-2-3-5-16(15)18(13)22/h2-10,20H,11H2,1H3','InChIKey=JJDSELOYDNQKKK-UHFFFAOYSA-N','COC(=O)c1ccc(NCC2=CC(=O)c3ccccc3C2=O)cc1',NULL),
	(233396,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O5S',328.3824,NULL,'9A08918B0C6B565C-FICuS-01-5B','9A08918B0C6B565C-FICTS-01-3A','9A08918B0C6B565C-uuuuu-01-0A','InChI=1S/C14H20N2O5S/c1-15(2)8-14(18)16-7-10(9-21-22(3,19)20)12-5-4-11(17)6-13(12)16/h4-6,10,17H,7-9H2,1-3H3','InChIKey=KKKITQIRWWYLKQ-UHFFFAOYSA-N','CN(C)CC(=O)N1CC(COS(C)(=O)=O)c2ccc(O)cc21','1'),
	(233397,1,0,NULL,'Consistent with Molecular Formula','C21H22ClN3O4',415.8755,NULL,'D681D0705985C450-FICuS-01-3C','D681D0705985C450-FICTS-01-1B','D681D0705985C450-uuuuu-01-EB','InChI=1S/C21H22ClN3O4/c1-27-17-7-11-6-15(24-18(11)20(29-3)19(17)28-2)21(26)25-10-12(9-22)14-5-4-13(23)8-16(14)25/h4-8,12,24H,9-10,23H2,1-3H3','InChIKey=FDRIUJFXAJREQP-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4ccc(N)cc43)[nH]c2c(OC)c1OC','1'),
	(233398,1,0,NULL,'Consistent with Molecular Formula','C29H27ClN4O8',595.0073,NULL,'45C62C7748F41D47-FICuS-01-52','45C62C7748F41D47-FICTS-01-31','45C62C7748F41D47-uuuuu-01-01','InChI=1S/C29H27ClN4O8/c1-39-24-11-17-10-22(32-25(17)27(41-3)26(24)40-2)28(35)33-14-18(13-30)21-9-6-19(12-23(21)33)31-29(36)42-15-16-4-7-20(8-5-16)34(37)38/h4-12,18,32H,13-15H2,1-3H3,(H,31,36)','InChIKey=YWYPFRDDRJYERQ-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4ccc(NC(=O)OCc5ccc([N+](=O)[O-])cc5)cc43)[nH]c2c(OC)c1OC','1'),
	(233399,1,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O2',282.7693,NULL,'8D7CC87948043AB6-FICuS-01-64','8D7CC87948043AB6-FICTS-01-43','8D7CC87948043AB6-uuuuu-01-13','InChI=1S/C14H19ClN2O2/c1-14(2,3)19-13(18)17-8-9(7-15)11-5-4-10(16)6-12(11)17/h4-6,9H,7-8,16H2,1-3H3','InChIKey=TUACJOQQLTWWIB-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CC(CCl)c2ccc(N)cc21','1'),
	(233400,1,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O2S',260.7379,NULL,'A872372ABBD627C8-FICuS-01-68','A872372ABBD627C8-FICTS-01-47','A872372ABBD627C8-uuuuu-01-17','InChI=1S/C10H13ClN2O2S/c1-16(14,15)13-6-7(5-11)9-3-2-8(12)4-10(9)13/h2-4,7H,5-6,12H2,1H3','InChIKey=BXXDUAIGDGSUDE-UHFFFAOYSA-N','CS(=O)(=O)N1CC(CCl)c2ccc(N)cc21','1'),
	(233401,0,0,NULL,'Consistent with Molecular Formula','C14H16Br2N4O7',512.111,NULL,'BA2A9E45BF1E53E8-FICuS-01-87','BA2A9E45BF1E53E8-FICTS-01-66','BA2A9E45BF1E53E8-uuuuu-01-36','InChI=1S/C14H16Br2N4O7/c15-2-5-18(6-3-16)11-7-9(14(23)17-4-1-13(21)22)10(19(24)25)8-12(11)20(26)27/h7-8H,1-6H2,(H,17,23)(H,21,22)','InChIKey=XWGFMGOAILWIGO-UHFFFAOYSA-N','O=C(O)CCNC(=O)c1cc(N(CCBr)CCBr)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(233402,1,0,NULL,'Consistent with Molecular Formula','C12H17ClN2O2S',288.7915,NULL,'1A3AB3B2240B7135-FICuS-01-3E','1A3AB3B2240B7135-FICTS-01-1D','1A3AB3B2240B7135-uuuuu-01-ED','InChI=1S/C12H17ClN2O2S/c1-14(2)10-4-5-11-9(7-13)8-15(12(11)6-10)18(3,16)17/h4-6,9H,7-8H2,1-3H3','InChIKey=SEPPXVNYQFNZOD-UHFFFAOYSA-N','CN(C)c1ccc2c(c1)N(S(C)(=O)=O)CC2CCl','1'),
	(233403,1,0,NULL,'Consistent with Molecular Formula','C13H20Cl2N2O2S',339.2792,NULL,'8E52B8E879C2D354-FICuS-01-67','8E52B8E879C2D354-FICTS-01-46','AC27EB42E550F9F2-uuuuu-01-26','InChI=1S/C13H20ClN2O2S.ClH/c1-16(2,3)11-5-6-12-10(8-14)9-15(13(12)7-11)19(4,17)18;/h5-7,10H,8-9H2,1-4H3;1H/q+1;/p-1','InChIKey=XLMPFCPMKNRDAB-UHFFFAOYSA-M','C[N+](C)(C)c1ccc2c(c1)N(S(C)(=O)=O)CC2CCl.[Cl-]','1'),
	(233404,1,0,NULL,'Consistent with Molecular Formula','C19H23Cl2N3O4S',460.3744,NULL,'F872173F127B2FA8-FICuS-01-5C','F872173F127B2FA8-FICTS-01-3B','DA0744958EE9050E-uuuuu-01-0D','InChI=1S/C19H23ClN3O4S.ClH/c1-23(2,13-14-4-6-16(7-5-14)22(24)25)17-8-9-18-15(11-20)12-21(19(18)10-17)28(3,26)27;/h4-10,15H,11-13H2,1-3H3;1H/q+1;/p-1','InChIKey=YMLAEWMXBMCMIQ-UHFFFAOYSA-M','C[N+](C)(Cc1ccc([N+](=O)[O-])cc1)c1ccc2c(c1)N(S(C)(=O)=O)CC2CCl.[Cl-]','1'),
	(233405,0,2,NULL,'Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'98F61285EDC3D016-FICuS-01-5E','BF0D4169058DE912-FICTS-01-38','8D98D8F29BBC0C76-uuuuu-01-37','InChI=1S/C14H14N4O3/c1-18(15-9-10-6-4-3-5-7-10)14-16-11(13(20)17-14)8-12(19)21-2/h3-9H,1-2H3,(H,16,17,20)/b11-8+,15-9+','InChIKey=GBPRBSSPNZHULF-UMPOCWKLSA-N','COC(=O)/C=C1/N=C(N(C)/N=C/c2ccccc2)NC1=O','1'),
	(233406,6,2,NULL,'Consistent with Molecular Formula','C14H14Cl2O2',285.1694,NULL,'69E8B0329ED64A79-FICuS-01-67','69E8B0329ED64A79-FICTS-01-46','40231431B4116C0B-uuuuu-01-CB','InChI=1S/C14H14Cl2O2/c1-3-5-7-9-11(17)14(16)8(6-4-2)10(14)12(18)13(7,9)15/h3-10H,1-2H3/b5-3+,6-4+/t7-,8+,9+,10-,13-,14+','InChIKey=YOKDVLMTTYBDEZ-GEWNZKQTSA-N','C/C=C/C1C2C(=O)C3(Cl)C(/C=C/C)C3C(=O)C12Cl','1'),
	(233407,6,0,NULL,'Consistent with Molecular Formula','C20H14Cl2O2',357.2354,NULL,'CA347C9D891DC5BC-FICuS-01-8C','CA347C9D891DC5BC-FICTS-01-6B','9A51439AC1DE78BF-uuuuu-01-2B','InChI=1S/C20H14Cl2O2/c21-19-13(11-7-3-1-4-8-11)15(19)17(23)20(22)14(16(20)18(19)24)12-9-5-2-6-10-12/h1-10,13-16H/t13-,14+,15+,16-,19-,20+','InChIKey=UNEGTQFQRVOMCV-LWDKGXHOSA-N','O=C1C2C(c3ccccc3)C2(Cl)C(=O)C2C(c3ccccc3)C12Cl','1'),
	(233408,0,0,NULL,'Consistent with Molecular Formula','C8H3Cl3O2S2',301.5895,NULL,'CEE491342FA3011B-FICuS-01-59','CEE491342FA3011B-FICTS-01-38','CEE491342FA3011B-uuuuu-01-08','InChI=1S/C8H3Cl3O2S2/c1-13-8(12)6-2(9)4-5(14-6)3(10)7(11)15-4/h1H3','InChIKey=QPGYVUKNBXOAFE-UHFFFAOYSA-N','COC(=O)c1sc2c(Cl)c(Cl)sc2c1Cl',NULL),
	(233409,6,0,NULL,'Consistent with Molecular Formula','C43H43ClN2O7',735.2749,NULL,'E84D9B217980D57E-FICuS-01-67','E84D9B217980D57E-FICTS-01-46','2A97CD38CA4DD52A-uuuuu-01-33','InChI=1S/C43H42N2O7.ClH/c46-39(33-23-12-4-13-24-33)37(31-19-8-2-9-20-31)44-35(41(47)48)27-16-28-36-42(49)52-40(34-25-14-5-15-26-34)38(32-21-10-3-11-22-32)45(36)43(50)51-29-30-17-6-1-7-18-30;/h1-15,17-26,35-40,44,46H,16,27-29H2,(H,47,48);1H/t35-,36-,37-,38','InChIKey=QYVYTXFMNVDJPG-TUICDNFPSA-N','Cl.O=C(O)C(CCCC1C(=O)OC(c2ccccc2)C(c2ccccc2)N1C(=O)OCc1ccccc1)NC(c1ccccc1)C(O)c1ccccc1','1'),
	(233410,0,0,NULL,'Consistent with Molecular Formula','C52H36Br2O2P2',914.6107,NULL,'A65E8532894F17EA-FICuS-01-63','A65E8532894F17EA-FICTS-01-42','A65E8532894F17EA-uuuuu-01-12','InChI=1S/C52H36Br2O2P2/c53-49-47(37-31-33-45(35-37)57(39-19-7-1-8-20-39,40-21-9-2-10-22-40)41-23-11-3-12-24-41)51(55)50(54)48(52(49)56)38-32-34-46(36-38)58(42-25-13-4-14-26-42,43-27-15-5-16-28-43)44-29-17-6-18-30-44/h1-36H','InChIKey=OVNPXHPMVJHWIJ-UHFFFAOYSA-N','O=C1C(Br)=C(C2=CC(=P(c3ccccc3)(c3ccccc3)c3ccccc3)C=C2)C(=O)C(Br)=C1C1=CC(=P(c2ccccc2)(c2ccccc2)c2ccccc2)C=C1',NULL),
	(233411,0,1,NULL,'Consistent with Molecular Formula','C7H8BrNOS',234.1103,NULL,'C34F31C0F338C0C9-FICuS-01-61','C34F31C0F338C0C9-FICTS-01-40','C5EC2BD86CC12D75-uuuuu-01-35','InChI=1S/C7H8BrNOS/c1-2-5(9-10)6-3-4-7(8)11-6/h3-4,10H,2H2,1H3/b9-5-','InChIKey=PQQTWLXMARBUML-UITAMQMPSA-N','CC/C(=N/O)c1ccc(Br)s1','1'),
	(233412,0,1,NULL,'Consistent with Molecular Formula','C9H12BrNOS',262.1639,NULL,'07A23916C2131859-FICuS-01-24','07A23916C2131859-FICTS-01-03','0E6F95E71E5761DF-uuuuu-01-24','InChI=1S/C9H12BrNOS/c1-3-7(11-12-4-2)8-5-6-9(10)13-8/h5-6H,3-4H2,1-2H3/b11-7-','InChIKey=BUNIMHCQAOEESB-XFFZJAGNSA-N','CCO/N=C(/CC)c1ccc(Br)s1','1'),
	(233413,10,0,NULL,'Consistent with Molecular Formula','C36H54O11',662.816,'2,3:2\',3\':4,6:4\',6\'-Tetra-O-cyclohexlidene-.alpha.,.alpha.\'-trehalose','179E91B72E495BC7-FICuS-01-65','179E91B72E495BC7-FICTS-01-44','A87A61996080B676-uuuuu-01-F3','InChI=1S/C36H54O11/c1-5-13-33(14-6-1)37-21-23-25(42-33)27-29(46-35(44-27)17-9-3-10-18-35)31(39-23)41-32-30-28(45-36(47-30)19-11-4-12-20-36)26-24(40-32)22-38-34(43-26)15-7-2-8-16-34/h23-32H,1-22H2/t23-,24-,25-,26-,27+,28+,29-,30-,31-,32-/m1/s1','InChIKey=FSTFTLLOOMGTTP-HNGBAHPMSA-N','C1CCC2(CC1)OCC1OC(OC3OC4COC5(CCCCC5)OC4C4OC5(CCCCC5)OC34)C3OC4(CCCCC4)OC3C1O2','1'),
	(233414,0,0,NULL,'Consistent with Molecular Formula','C23H22N2S6',518.8002,NULL,'1C29F744DBD44629-FICuS-01-5E','1C29F744DBD44629-FICTS-01-3D','1C29F744DBD44629-uuuuu-01-0D','InChI=1S/C23H22N2S6/c1-5-27-21-19(16-8-6-14(2)7-9-16)29-23(31-21)25-18-12-10-17(11-13-18)24-22-28-15(3)20(26-4)30-22/h6-13H,5H2,1-4H3/b24-22+,25-23+','InChIKey=WNILRNLNRJSMSI-BQASJOSNSA-N','CCSc1s/c(=N\\c2ccc(/N=c3/sc(C)c(SC)s3)cc2)sc1-c1ccc(C)cc1',NULL),
	(233415,0,2,NULL,'Consistent with Molecular Formula','C18H18S6',426.7002,NULL,'BD3C8028C6BA0D5B-FICuS-01-7C','BD3C8028C6BA0D5B-FICTS-01-5B','8D743E58974E0CA7-uuuuu-01-16','InChI=1S/C18H18S6/c1-11-17(19-3)23-15(21-11)9-13-5-7-14(8-6-13)10-16-22-12(2)18(20-4)24-16/h5-10H,1-4H3/b15-9+,16-10+','InChIKey=UDCKCYBSAULLKI-KAVGSWPWSA-N','CSC1=C(C)S/C(=C\\c2ccc(/C=C3\\SC(C)=C(SC)S3)cc2)S1','1'),
	(233416,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C41H37N3O8 in C41H47N3O8','C82H74?N6O16',1399.5172,NULL,'55CE466EF574F800-FICuS-01-62','55CE466EF574F800-FICTS-01-41','0EFE26E4FB3D47C8-uuuuu-01-3C','InChI=1S/2C41H37N3O8/c2*1-49-37(45)35(42-41(30-20-10-5-11-21-30)33-24-14-12-22-31(33)32-23-13-15-25-34(32)41)36(38(46)50-2)44(40(48)52-27-29-18-8-4-9-19-29)43-39(47)51-26-28-16-6-3-7-17-28/h2*3-25,35-36,42H,26-27H2,1-2H3,(H,43,47)/t35-,36+;35-,36-/m00/s1','InChIKey=FZTLXEXFGHEDCX-GXILNGQSSA-N','*.COC(=O)C(NC1(c2ccccc2)c2ccccc2-c2ccccc21)C(C(=O)OC)N(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1.COC(=O)C(NC1(c2ccccc2)c2ccccc2-c2ccccc21)C(C(=O)OC)N(NC(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(233417,2,0,NULL,'Consistent with Molecular Formula','C35H30N2O2S',542.6942,NULL,'DCD9B89E091E9C25-FICuS-01-85','DCD9B89E091E9C25-FICTS-01-64','8C075F84CB20AC31-uuuuu-01-0E','InChI=1S/C35H30N2O2S/c36-34-35(29-20-10-3-11-21-29,30-22-12-4-13-23-30)33(28-18-8-2-9-19-28)32(26-27-16-6-1-7-17-27)37(34)40(38,39)31-24-14-5-15-25-31/h1-25,32-33,36H,26H2/b36-34-/t32-,33-/m0/s1','InChIKey=ZXNONRDVIBBQRE-AJPRBUDCSA-N','N=C1N(S(=O)(=O)c2ccccc2)C(Cc2ccccc2)C(c2ccccc2)C1(c1ccccc1)c1ccccc1','1'),
	(233418,2,0,NULL,'Consistent with Molecular Formula','C35H30N2O2S',542.6942,NULL,'19EB505009DB9DCA-FICuS-01-72','19EB505009DB9DCA-FICTS-01-51','EC05207011D88AE2-uuuuu-01-FA','InChI=1S/C35H30N2O2S/c36-27-35(30-20-10-3-11-21-30,31-22-12-4-13-23-31)34(29-18-8-2-9-19-29)33(26-28-16-6-1-7-17-28)37-40(38,39)32-24-14-5-15-25-32/h1-25,33-34,37H,26H2/t33-,34-/m0/s1','InChIKey=QZCPZALVARZXKU-HEVIKAOCSA-N','N#CC(c1ccccc1)(c1ccccc1)C(c1ccccc1)C(Cc1ccccc1)NS(=O)(=O)c1ccccc1','1'),
	(233419,0,0,NULL,'Consistent with Molecular Formula','C11H7Br3N2O',422.9011,NULL,'0D3EE068BE95D7F4-FICuS-01-80','0D3EE068BE95D7F4-FICTS-01-5F','0D3EE068BE95D7F4-uuuuu-01-2F','InChI=1S/C11H7Br3N2O/c12-9-10(13)15-16(11(9)14)6-8(17)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=VFXYTEYIICXJJO-UHFFFAOYSA-N','O=C(Cn1nc(Br)c(Br)c1Br)c1ccccc1',NULL),
	(233420,0,0,NULL,'Consistent with Molecular Formula','C13H13N3OS2',291.3852,NULL,'E65C8FAB2D73D8ED-FICuS-01-A0','E65C8FAB2D73D8ED-FICTS-01-7F','E65C8FAB2D73D8ED-uuuuu-01-4F','InChI=1S/C13H13N3OS2/c1-7-6-18-13-14-11-10(12(17)16(13)15-7)8-4-2-3-5-9(8)19-11/h2-6H2,1H3','InChIKey=RFTLVGJWPYRLLQ-UHFFFAOYSA-N','CC1=Nn2c(nc3sc4c(c3c2=O)CCCC4)SC1',NULL),
	(233421,0,0,NULL,'Consistent with Molecular Formula','C11H11N5OS',261.3008,NULL,'F2DAAD4778D21779-FICuS-01-71','55733615989258C8-FICTS-01-0D','F2DAAD4778D21779-uuuuu-01-20','InChI=1S/C11H11N5OS/c17-10-8-6-3-1-2-4-7(6)18-9(8)14-11-15-12-5-13-16(10)11/h5H,1-4H2,(H,12,13)(H,14,15)','InChIKey=BESIREPWHIXBGG-UHFFFAOYSA-N','O=c1c2c3c(sc2nc2n1NC=NN2)CCCC3',NULL),
	(233422,0,0,NULL,'Consistent with Molecular Formula','C20H14F3N5O',397.3587,NULL,'ABD8483CFF507A3D-FICuS-01-88','ABD8483CFF507A3D-FICTS-01-67','ABD8483CFF507A3D-uuuuu-01-37','InChI=1S/C20H14F3N5O/c1-12-18(19(29)25-14-5-3-2-4-6-14)26-27-28(12)17-9-10-24-16-11-13(20(21,22)23)7-8-15(16)17/h2-11H,1H3,(H,25,29)','InChIKey=LNGAXPDIBURMAO-UHFFFAOYSA-N','Cc1c(C(=O)Nc2ccccc2)nnn1-c1ccnc2cc(C(F)(F)F)ccc12',NULL),
	(233423,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN4O2',364.7903,NULL,'D9F8816F0C88B7E3-FICuS-01-7B','D9F8816F0C88B7E3-FICTS-01-5A','D9F8816F0C88B7E3-uuuuu-01-2A','InChI=1S/C19H13ClN4O2/c1-11-9-16(14-8-7-13(20)10-15(14)21-11)24-18(12-5-3-2-4-6-12)17(19(25)26)22-23-24/h2-10H,1H3,(H,25,26)','InChIKey=GJKZPRPNDKINJE-UHFFFAOYSA-N','Cc1cc(-n2nnc(C(=O)O)c2-c2ccccc2)c2ccc(Cl)cc2n1',NULL),
	(233424,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O2S',294.411,NULL,'7CF120BCF105EEE6-FICuS-01-80','7CF120BCF105EEE6-FICTS-01-5F','7CF120BCF105EEE6-uuuuu-01-2F','InChI=1S/C15H22N2O2S/c1-4-15(5-2)10-13(11-15)16-17-20(18,19)14-8-6-12(3)7-9-14/h6-9,17H,4-5,10-11H2,1-3H3','InChIKey=IXWLSXKPNFSNNM-UHFFFAOYSA-N','CCC1(CC)CC(=NNS(=O)(=O)c2ccc(C)cc2)C1',NULL),
	(233425,0,0,NULL,'Consistent with Molecular Formula','C11H18N4O4',270.2876,NULL,'638C766A30FC928A-FICuS-01-5F','40F49BF6F0E8B90F-FICTS-01-5F','638C766A30FC928A-uuuuu-01-0E','InChI=1S/C11H18N4O4/c1-3-15(4-2)5-6-19-10(17)8-7(12)9(16)14-11(18)13-8/h3-6,12H2,1-2H3,(H2,13,14,16,18)','InChIKey=SHEPBRSBSNVSFL-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1[nH]c(=O)[nH]c(=O)c1N',NULL),
	(233426,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'D4751A7144066CC5-FICuS-01-44','78F3C7862350C5B7-FICTS-01-31','D4751A7144066CC5-uuuuu-01-F3','InChI=1S/C11H17N3O4/c1-2-3-4-5-6-18-10(16)8-7(12)9(15)14-11(17)13-8/h2-6,12H2,1H3,(H2,13,14,15,17)','InChIKey=XUNMGUPDFBKPEL-UHFFFAOYSA-N','CCCCCCOC(=O)c1[nH]c(=O)[nH]c(=O)c1N',NULL),
	(233427,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'3154BC77F1312E77-FICuS-01-47','A7050B3DE795B2F4-FICTS-01-44','3154BC77F1312E77-uuuuu-01-F6','InChI=1S/C12H11N3O4/c13-8-9(14-12(18)15-10(8)16)11(17)19-6-7-4-2-1-3-5-7/h1-5H,6,13H2,(H2,14,15,16,18)','InChIKey=FPYQEYVVJUABHA-UHFFFAOYSA-N','Nc1c(C(=O)OCc2ccccc2)[nH]c(=O)[nH]c1=O',NULL),
	(233428,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O5',213.1494,NULL,'81D7C79ECE3CE97F-FICuS-01-9C','BE52DB7BEF408FE6-FICTS-01-7B','81D7C79ECE3CE97F-uuuuu-01-4B','InChI=1S/C7H7N3O5/c1-2(11)8-3-4(6(13)14)9-7(15)10-5(3)12/h1H3,(H,8,11)(H,13,14)(H2,9,10,12,15)','InChIKey=DMBDQASCLGLVDZ-UHFFFAOYSA-N','CC(=O)Nc1c(C(=O)O)[nH]c(=O)[nH]c1=O',NULL),
	(233429,0,0,NULL,'Consistent with Molecular Formula','C17H29N3O4',339.4338,NULL,'2F47615D8AD58A6C-FICuS-01-6E','714EA69B3CFF69AB-FICTS-01-6D','2F47615D8AD58A6C-uuuuu-01-1D','InChI=1S/C17H29N3O4/c1-3-5-7-9-11-20-15(21)13(18)14(19-17(20)23)16(22)24-12-10-8-6-4-2/h3-12,18H2,1-2H3,(H,19,23)','InChIKey=NIUCMZDPZXOFAK-UHFFFAOYSA-N','CCCCCCOC(=O)c1[nH]c(=O)n(CCCCCC)c(=O)c1N',NULL),
	(233430,0,0,NULL,'Consistent with Molecular Formula','C5H5N3O3S',187.1728,NULL,'B364A7FDD93DE137-FICuS-01-7C','AB7B99AC23E35E7E-FICTS-01-6B','B364A7FDD93DE137-uuuuu-01-2B','InChI=1S/C5H5N3O3S/c6-1-2(4(9)10)7-5(11)8-3(1)12/h6H2,(H,9,10)(H2,7,8,11,12)','InChIKey=MISAIYIETZIGKR-UHFFFAOYSA-N','Nc1c(C(=O)O)[nH]c(=O)[nH]c1=S',NULL),
	(233431,0,0,NULL,'Consistent with Molecular Formula','C32H39N5O6',589.69,NULL,'8E68116FA3004FD4-FICuS-01-56','DF884B9790F4DC68-FICTS-01-5E','8E68116FA3004FD4-uuuuu-01-05','InChI=1S/C32H39N5O6/c1-3-5-7-11-17-37-30(40)27(28(36-32(37)42)31(41)43-18-12-8-6-4-2)35-26(38)20-33-21-15-16-23-25(19-21)34-24-14-10-9-13-22(24)29(23)39/h9-10,13-16,19,33H,3-8,11-12,17-18,20H2,1-2H3,(H,34,39)(H,35,38)(H,36,42)','InChIKey=RTGHYLUXUAVIRD-UHFFFAOYSA-N','CCCCCCOC(=O)c1[nH]c(=O)n(CCCCCC)c(=O)c1NC(=O)CNc1ccc2c(=O)c3ccccc3[nH]c2c1',NULL),
	(233432,1,0,NULL,'Consistent with Molecular Formula','C13H12O3',216.236,NULL,'7DEA97818971EEEE-FICuS-01-8E','7DEA97818971EEEE-FICTS-01-6D','7DEA97818971EEEE-uuuuu-01-3D','InChI=1S/C13H12O3/c1-3-10(14)8-9-4-5-12(15-2)13-11(9)6-7-16-13/h1,4-7,10,14H,8H2,2H3','InChIKey=BNTWGSRBOPPNOR-UHFFFAOYSA-N','C#CC(O)Cc1ccc(OC)c2occc12','1'),
	(233433,1,0,NULL,'Consistent with Molecular Formula','C12H10O2S2',250.3298,NULL,'2FEC3095D881BBB9-FICuS-01-7C','2FEC3095D881BBB9-FICTS-01-5B','2FEC3095D881BBB9-uuuuu-01-2B','InChI=1S/C12H10O2S2/c1-9-2-4-11(5-3-9)16(14)12-10(8-13)6-7-15-12/h2-8H,1H3','InChIKey=NWDBKSUFMZMQPR-UHFFFAOYSA-N','Cc1ccc(S(=O)c2sccc2C=O)cc1','1'),
	(233434,2,0,NULL,'Consistent with Molecular Formula','C25H26O5',406.4774,NULL,'07A96442E0DCA3EA-FICuS-01-6E','07A96442E0DCA3EA-FICTS-01-4D','07A96442E0DCA3EA-uuuuu-01-1D','InChI=1S/C25H26O5/c1-29-19-10-6-16(7-11-19)21-14-18(26)15-22(17-8-12-20(30-2)13-9-17)25(21)23(27)4-3-5-24(25)28/h6-13,21-22H,3-5,14-15H2,1-2H3','InChIKey=NKLKWPCNRRMRIK-UHFFFAOYSA-N','COc1ccc(C2CC(=O)CC(c3ccc(OC)cc3)C23C(=O)CCCC3=O)cc1','1'),
	(233435,2,0,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,NULL,'99E8328C3C233684-FICuS-01-46','99E8328C3C233684-FICTS-01-25','99E8328C3C233684-uuuuu-01-F5','InChI=1S/C19H18O5/c20-12-10-13(15-4-2-8-23-15)19(17(21)6-1-7-18(19)22)14(11-12)16-5-3-9-24-16/h2-5,8-9,13-14H,1,6-7,10-11H2','InChIKey=FLKIEZHYOQHMPA-UHFFFAOYSA-N','O=C1CC(c2ccco2)C2(C(=O)CCCC2=O)C(c2ccco2)C1','1'),
	(233436,2,0,NULL,'Consistent with Molecular Formula','C17H14N2O6',342.3074,NULL,'73C3D85838B75BC2-FICuS-01-60','73C3D85838B75BC2-FICTS-01-3F','73C3D85838B75BC2-uuuuu-01-0F','InChI=1S/C17H14N2O6/c20-9-7-10(12-3-1-5-24-12)17(11(8-9)13-4-2-6-25-13)14(21)18-16(23)19-15(17)22/h1-6,10-11H,7-8H2,(H2,18,19,21,22,23)','InChIKey=LTUSPZGBSKQRAC-UHFFFAOYSA-N','O=C1CC(c2ccco2)C2(C(=O)NC(=O)NC2=O)C(c2ccco2)C1','1'),
	(233437,1,0,NULL,'Consistent with Molecular Formula','C15H11F2N3S',303.3288,NULL,'781B287CCFD25B78-FICuS-01-72','781B287CCFD25B78-FICTS-01-51','781B287CCFD25B78-uuuuu-01-21','InChI=1S/C15H11F2N3S/c16-9-2-1-3-10(17)14(9)15-20-12-6-8(18)4-5-11(12)19-13(20)7-21-15/h1-6,15H,7,18H2','InChIKey=KVJQFWZBQQKNRC-UHFFFAOYSA-N','Nc1ccc2nc3n(c2c1)C(c1c(F)cccc1F)SC3','1'),
	(233438,1,0,NULL,'Consistent with Molecular Formula','C15H11F2N3S',303.3288,NULL,'8672CA923D390AFC-FICuS-01-6A','8672CA923D390AFC-FICTS-01-49','8672CA923D390AFC-uuuuu-01-19','InChI=1S/C15H11F2N3S/c16-9-2-1-3-10(17)14(9)15-20-12-5-4-8(18)6-11(12)19-13(20)7-21-15/h1-6,15H,7,18H2','InChIKey=RRXJQLCVJKJPCT-UHFFFAOYSA-N','Nc1ccc2c(c1)nc1n2C(c2c(F)cccc2F)SC1','1'),
	(233439,1,0,NULL,'Consistent with Molecular Formula','C8H15N3O2',185.2254,NULL,'4991FBDAF8515D0A-FICuS-01-79','4991FBDAF8515D0A-FICTS-01-58','4991FBDAF8515D0A-uuuuu-01-28','InChI=1S/C8H15N3O2/c9-8-10-5-7(13-8)6-11-1-3-12-4-2-11/h7H,1-6H2,(H2,9,10)','InChIKey=YCRRUOJUYLAPSS-UHFFFAOYSA-N','NC1=NCC(CN2CCOCC2)O1','1'),
	(233440,1,0,NULL,'Consistent with Molecular Formula','C8H15N3O',169.226,NULL,'9BB5EFF9D61F08D8-FICuS-01-98','8ACD84FDA5E659F0-FICTS-01-71','9BB5EFF9D61F08D8-uuuuu-01-47','InChI=1S/C8H15N3O/c9-8-10-5-7(12-8)6-11-3-1-2-4-11/h7H,1-6H2,(H2,9,10)','InChIKey=QDQBSPVYYOIHQU-UHFFFAOYSA-N','NC1=NCC(CN2CCCC2)O1','1'),
	(233441,0,0,NULL,'Consistent with Molecular Formula','C14H22NO3PS',315.3665,NULL,'72D1172EB9CE3C21-FICuS-01-60','72D1172EB9CE3C21-FICTS-01-3F','72D1172EB9CE3C21-uuuuu-01-0F','InChI=1S/C14H22NO3PS/c1-9(2)17-19(16,18-10(3)4)13-11(5)7-15-12(6)8-20-14(13)15/h7-10H,1-6H3','InChIKey=TWWOLLMNFVRBCW-UHFFFAOYSA-N','Cc1cn2c(C)csc2c1P(=O)(OC(C)C)OC(C)C',NULL),
	(233442,0,0,NULL,'Consistent with Molecular Formula','C19H24NO3PS',377.4373,NULL,'C9DA1ADA0CEBB225-FICuS-01-94','C9DA1ADA0CEBB225-FICTS-01-73','C9DA1ADA0CEBB225-uuuuu-01-43','InChI=1S/C19H24NO3PS/c1-13(2)22-24(21,23-14(3)4)18-17(16-9-7-6-8-10-16)11-20-15(5)12-25-19(18)20/h6-14H,1-5H3','InChIKey=LEWFPIWHFSAZIZ-UHFFFAOYSA-N','Cc1csc2c(P(=O)(OC(C)C)OC(C)C)c(-c3ccccc3)cn12',NULL),
	(233443,0,0,NULL,'Consistent with Molecular Formula','C26H35ClN2O2',443.0277,NULL,'20C624BA6DFAD69E-FICuS-01-84','20C624BA6DFAD69E-FICTS-01-63','20C624BA6DFAD69E-uuuuu-01-33','InChI=1S/C26H35ClN2O2/c27-22-7-23(30-14-25-8-16-1-17(9-25)3-18(2-16)10-25)29-24(28-22)31-15-26-11-19-4-20(12-26)6-21(5-19)13-26/h7,16-21H,1-6,8-15H2','InChIKey=SQKLNOOYAICDEK-UHFFFAOYSA-N','Clc1cc(OCC23CC4CC(CC(C4)C2)C3)nc(OCC23CC4CC(CC(C4)C2)C3)n1',NULL),
	(233444,3,0,NULL,'Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'67AF5EF6617AA039-FICuS-01-6D','1C469E6737DDB3B2-FICTS-01-4A','67AF5EF6617AA039-uuuuu-01-1C','InChI=1S/C12H17N3O2/c16-11-5-9(14-12(17)15-11)6-13-10-4-7-1-2-8(10)3-7/h5,7-8,10,13H,1-4,6H2,(H2,14,15,16,17)','InChIKey=WQYSLFVTKWFIES-UHFFFAOYSA-N','O=c1cc(CNC2CC3CCC2C3)[nH]c(=O)[nH]1','1'),
	(233445,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O2',209.2474,NULL,'592CE727E13FA894-FICuS-01-64','0F2F5539A47196CF-FICTS-01-3F','592CE727E13FA894-uuuuu-01-13','InChI=1S/C10H15N3O2/c14-9-5-8(12-10(15)13-9)6-11-7-3-1-2-4-7/h5,7,11H,1-4,6H2,(H2,12,13,14,15)','InChIKey=GUQZAZIFPNMISR-UHFFFAOYSA-N','O=c1cc(CNC2CCCC2)[nH]c(=O)[nH]1',NULL),
	(233446,0,0,NULL,'Consistent with Molecular Formula','C16H19FN2O3',306.3361,NULL,'982C48E7B54765DF-FICuS-01-6C','982C48E7B54765DF-FICTS-01-4B','982C48E7B54765DF-uuuuu-01-1B','InChI=1S/C16H19FN2O3/c17-12-7-19(15(22)18-14(12)21)8-13(20)16-4-9-1-10(5-16)3-11(2-9)6-16/h7,9-11H,1-6,8H2,(H,18,21,22)','InChIKey=UMCZCTVLNYHIEM-UHFFFAOYSA-N','O=C(Cn1cc(F)c(=O)[nH]c1=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(233447,0,0,NULL,'Consistent with Molecular Formula','C15H18FN3O3',307.3239,'Uracil, 1-(1-adamantylcarboxamido)-5-fluoro-\nUracil, 5-fluoro-1-[[(tricyclo[3.3.1.1(3,7)]dec-1-yl)carbonyl]amino]-\nTricyclo[3.3.1.1(3,7)]decane-1-carboxamide,N-(1,2,3,4-tetrahydro-5-fluoro-2,4-dioxo-1-pyrimidinyl)-','0AF5101854172542-FICuS-01-1B','0AF5101854172542-FICTS-01-FA','0AF5101854172542-uuuuu-01-CA','InChI=1S/C15H18FN3O3/c16-11-7-19(14(22)17-12(11)20)18-13(21)15-4-8-1-9(5-15)3-10(2-8)6-15/h7-10H,1-6H2,(H,18,21)(H,17,20,22)','InChIKey=PDKDCUWYURDJIJ-UHFFFAOYSA-N','O=C(Nn1cc(F)c(=O)[nH]c1=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(233448,0,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N2O',299.1992,NULL,'DAF962B574071A81-FICuS-01-57','DAF962B574071A81-FICTS-01-36','DAF962B574071A81-uuuuu-01-06','InChI=1S/C14H16Cl2N2O/c15-11-4-12(18-13(16)17-11)19-14-5-8-1-9(6-14)3-10(2-8)7-14/h4,8-10H,1-3,5-7H2','InChIKey=PNHPNPKBSSATBM-UHFFFAOYSA-N','Clc1cc(OC23CC4CC(CC(C4)C2)C3)nc(Cl)n1',NULL),
	(233449,0,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N2O',299.1992,NULL,'8E0D183C8C7F15C8-FICuS-01-70','8E0D183C8C7F15C8-FICTS-01-4F','8E0D183C8C7F15C8-uuuuu-01-1F','InChI=1S/C14H16Cl2N2O/c15-11-6-12(18-14(16)17-11)19-13-9-2-7-1-8(4-9)5-10(13)3-7/h6-10,13H,1-5H2','InChIKey=PATBRHMGNOWNMR-UHFFFAOYSA-N','Clc1cc(OC2C3CC4CC(C3)CC2C4)nc(Cl)n1',NULL),
	(233450,0,0,NULL,'Consistent with Molecular Formula','C34H37ClN6',565.1595,'Benzo[b][1,8]naphthyridin-5-imine, 10,10\'-hexamethylene- bis[2,4-dimethyl-, dihydrochloride','8614F60956414414-FICuS-01-1C','8614F60956414414-FICTS-01-FB','86E851EC69CC9D5A-uuuuu-01-37','InChI=1S/C34H36N6.ClH/c1-21-19-23(3)37-33-29(21)31(35)25-13-7-9-15-27(25)39(33)17-11-5-6-12-18-40-28-16-10-8-14-26(28)32(36)30-22(2)20-24(4)38-34(30)40;/h7-10,13-16,19-20,35-36H,5-6,11-12,17-18H2,1-4H3;1H/b35-31-,36-32+;','InChIKey=NQLXJPDBJKSZIP-GMSPRBNBSA-N','Cc1cc(C)c2c(=N)c3ccccc3n(CCCCCCn3c4ccccc4c(=N)c4c(C)cc(C)nc43)c2n1.Cl',NULL),
	(233451,0,0,NULL,'Consistent with Molecular Formula','C36H41ClN6',593.2131,'Benzo[b][1,8]naphthyridin-5-imine, 10,10\'-octamethylene- bis[2,4-dimethyl-, dihydrochloride','00EC494DE353BFA7-FICuS-01-74','00EC494DE353BFA7-FICTS-01-53','0010EEA8DCDE66E9-uuuuu-01-34','InChI=1S/C36H40N6.ClH/c1-23-21-25(3)39-35-31(23)33(37)27-15-9-11-17-29(27)41(35)19-13-7-5-6-8-14-20-42-30-18-12-10-16-28(30)34(38)32-24(2)22-26(4)40-36(32)42;/h9-12,15-18,21-22,37-38H,5-8,13-14,19-20H2,1-4H3;1H/b37-33-,38-34+;','InChIKey=HBKUXCGREBXUKR-GEYYUJAPSA-N','Cc1cc(C)c2c(=N)c3ccccc3n(CCCCCCCCn3c4ccccc4c(=N)c4c(C)cc(C)nc43)c2n1.Cl',NULL),
	(233452,0,0,NULL,'Consistent with Molecular Formula','C68H50N8O8S4',1235.4318,NULL,'D82A7674BA1F39E8-FICuS-01-71','D82A7674BA1F39E8-FICTS-01-50','D82A7674BA1F39E8-uuuuu-01-20','InChI=1S/C68H50N8O8S4/c77-85(78,73-49-13-5-1-6-14-49)53-29-21-45(22-30-53)65-57-37-39-59(69-57)66(46-23-31-54(32-24-46)86(79,80)74-50-15-7-2-8-16-50)61-41-43-63(71-61)68(48-27-35-56(36-28-48)88(83,84)76-52-19-11-4-12-20-52)64-44-42-62(72-64)67(60-40-38-58','InChIKey=OYXDAAHXOLWHHI-ZOUHOBQGSA-N','O=S(=O)(Nc1ccccc1)c1ccc(-c2c3nc(c(-c4ccc(S(=O)(=O)Nc5ccccc5)cc4)c4ccc([nH]4)c(-c4ccc(S(=O)(=O)Nc5ccccc5)cc4)c4nc(c(-c5ccc(S(=O)(=O)Nc6ccccc6)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1',NULL),
	(233453,4,0,NULL,'Consistent with Molecular Formula','C84H74N8O16S4',1579.7926,NULL,'E5A36586F27DD896-FICuS-01-6C','60F7B1D20CC50EEB-FICTS-01-59','E5A36586F27DD896-uuuuu-01-1B','InChI=1S/C84H74N8O16S4/c1-105-81(93)73(49-53-17-9-5-10-18-53)89-109(97,98)61-33-25-57(26-34-61)77-65-41-43-67(85-65)78(58-27-35-62(36-28-58)110(99,100)90-74(82(94)106-2)50-54-19-11-6-12-20-54)69-45-47-71(87-69)80(60-31-39-64(40-32-60)112(103,104)92-76(84(','InChIKey=XKLHHWPKWJNQTQ-ZEQKYEIZSA-N','COC(=O)C(Cc1ccccc1)NS(=O)(=O)c1ccc(-c2c3nc(c(-c4ccc(S(=O)(=O)NC(Cc5ccccc5)C(=O)OC)cc4)c4ccc([nH]4)c(-c4ccc(S(=O)(=O)NC(Cc5ccccc5)C(=O)OC)cc4)c4nc(c(-c5ccc(S(=O)(=O)NC(Cc6ccccc6)C(=O)OC)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1','1'),
	(233454,0,0,NULL,'Consistent with Molecular Formula','C108H82N8O8S4',1748.1246,NULL,'CF29597A7EC1A44E-FICuS-01-7F','CF29597A7EC1A44E-FICTS-01-5E','CF29597A7EC1A44E-uuuuu-01-2E','InChI=1S/C108H82N8O8S4/c1-113(65-93-85-29-13-5-21-73(85)61-74-22-6-14-30-86(74)93)125(117,118)81-45-37-69(38-46-81)105-97-53-55-99(109-97)106(70-39-47-82(48-40-70)126(119,120)114(2)66-94-87-31-15-7-23-75(87)62-76-24-8-16-32-88(76)94)101-57-59-103(111-101)','InChIKey=DRQONGDUDDSJTD-AWYVSUOVSA-N','CN(Cc1c2ccccc2cc2ccccc12)S(=O)(=O)c1ccc(-c2c3nc(c(-c4ccc(S(=O)(=O)N(C)Cc5c6ccccc6cc6ccccc56)cc4)c4ccc([nH]4)c(-c4ccc(S(=O)(=O)N(C)Cc5c6ccccc6cc6ccccc56)cc4)c4nc(c(-c5ccc(S(=O)(=O)N(C)Cc6c7ccccc7cc7ccccc67)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1',NULL),
	(233455,0,0,NULL,'Consistent with Molecular Formula','C52H46N4O12S4',1047.195,NULL,'80C661C57719673A-FICuS-01-40','4F86700258ADAC2D-FICTS-01-43','80C661C57719673A-uuuuu-01-EF','InChI=1S/C52H46N4O12S4/c1-5-65-69(57,58)37-17-9-33(10-18-37)49-41-25-27-43(53-41)50(34-11-19-38(20-12-34)70(59,60)66-6-2)45-29-31-47(55-45)52(36-15-23-40(24-16-36)72(63,64)68-8-4)48-32-30-46(56-48)51(44-28-26-42(49)54-44)35-13-21-39(22-14-35)71(61,62)67-7','InChIKey=LCIXMELAVITKRN-RCOMQYLTSA-N','CCOS(=O)(=O)c1ccc(-c2c3nc(c(-c4ccc(S(=O)(=O)OCC)cc4)c4ccc([nH]4)c(-c4ccc(S(=O)(=O)OCC)cc4)c4nc(c(-c5ccc(S(=O)(=O)OCC)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1',NULL),
	(233456,0,0,NULL,'Consistent with Molecular Formula','C56H50N8O16S4',1219.295,NULL,'7709357A65C970CA-FICuS-01-50','7709357A65C970CA-FICTS-01-2F','7709357A65C970CA-uuuuu-01-FF','InChI=1S/C56H50N8O16S4/c1-77-49(65)29-57-81(69,70)37-13-5-33(6-14-37)53-41-21-23-43(61-41)54(34-7-15-38(16-8-34)82(71,72)58-30-50(66)78-2)45-25-27-47(63-45)56(36-11-19-40(20-12-36)84(75,76)60-32-52(68)80-4)48-28-26-46(64-48)55(44-24-22-42(53)62-44)35-9-17','InChIKey=RXFLQYVYXLPLLO-HUFIFTGYSA-N','COC(=O)CNS(=O)(=O)c1ccc(-c2c3nc(c(-c4ccc(S(=O)(=O)NCC(=O)OC)cc4)c4ccc([nH]4)c(-c4ccc(S(=O)(=O)NCC(=O)OC)cc4)c4nc(c(-c5ccc(S(=O)(=O)NCC(=O)OC)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1',NULL),
	(233457,6,0,NULL,'Consistent with Molecular Formula','C42H42N4',602.8206,NULL,'CF04ED75C997FCD8-FICuS-01-9A','CF04ED75C997FCD8-FICTS-01-79','9AA611243FE3640C-uuuuu-01-FD','InChI=1S/C42H42N4/c1-41(2)33-21-35(41)31-23-45-39(37-9-5-7-15-43-37)19-27(31)29(33)17-25-11-13-26(14-12-25)18-30-28-20-40(38-10-6-8-16-44-38)46-24-32(28)36-22-34(30)42(36,3)4/h5-16,19-20,23-24,29-30,33-36H,17-18,21-22H2,1-4H3/t29-,30?,33-,34-,35+,36+/m0/s','InChIKey=GUJWHYZRSGAFLS-UDCMKDCESA-N','CC1(C)C2CC1C(Cc1ccc(CC3c4cc(-c5ccccn5)ncc4C4CC3C4(C)C)cc1)c1cc(-c3ccccn3)ncc12','1'),
	(233458,6,0,NULL,'Consistent with Molecular Formula','C42H42N4',602.8206,'6,8-Methanoisoquinoline, 5,5\'-(1,3-phenylenedimethyene) bis[3-(2-pyridinyl)-7,7-dimethyl-5,6,7,8-tetrahydro-','08CE8D22C5C546B3-FICuS-01-66','08CE8D22C5C546B3-FICTS-01-45','AD439DE3CBB848C7-uuuuu-01-3C','InChI=1S/C42H42N4/c1-41(2)33-21-35(41)31-23-45-39(37-12-5-7-14-43-37)19-27(31)29(33)17-25-10-9-11-26(16-25)18-30-28-20-40(38-13-6-8-15-44-38)46-24-32(28)36-22-34(30)42(36,3)4/h5-16,19-20,23-24,29-30,33-36H,17-18,21-22H2,1-4H3/t29-,30?,33-,34-,35+,36+/m0/s','InChIKey=BKBCQMDTIWHCSA-UDCMKDCESA-N','CC1(C)C2CC1C(Cc1cccc(CC3c4cc(-c5ccccn5)ncc4C4CC3C4(C)C)c1)c1cc(-c3ccccn3)ncc12','1'),
	(233459,6,0,NULL,'Consistent with Molecular Formula','C42H42N4',602.8206,'6,8-Methanoisoquinoline, 5,5\'-(1,2-phenylenebismethyl)bis[5,6,7,8-tetrahydro- 7,7-dimethyl-2-(2-pyridinyl)-, stereoisomer','F2F27917BC7BF700-FICuS-01-6A','F2F27917BC7BF700-FICTS-01-49','FD64AE2C04954475-uuuuu-01-0B','InChI=1S/C42H42N4/c1-41(2)33-21-35(41)31-23-45-39(37-13-7-9-15-43-37)19-27(31)29(33)17-25-11-5-6-12-26(25)18-30-28-20-40(38-14-8-10-16-44-38)46-24-32(28)36-22-34(30)42(36,3)4/h5-16,19-20,23-24,29-30,33-36H,17-18,21-22H2,1-4H3/t29-,30?,33-,34-,35+,36+/m0/s','InChIKey=ZGRRJKFUEWVBDQ-UDCMKDCESA-N','CC1(C)C2CC1C(Cc1ccccc1CC1c3cc(-c4ccccn4)ncc3C3CC1C3(C)C)c1cc(-c3ccccn3)ncc12','1'),
	(233460,0,0,NULL,'Consistent with Molecular Formula','C21H20ClNO3',369.8469,NULL,'1EB77FA1ACC11530-FICuS-01-66','1EB77FA1ACC11530-FICTS-01-45','3CC22C0B30533F96-uuuuu-01-FB','InChI=1S/C21H20NO3.ClH/c1-22-12-14-9-15(23-2)6-8-16(14)17-7-5-13-10-19(24-3)20(25-4)11-18(13)21(17)22;/h5-12H,1-4H3;1H/q+1;/p-1','InChIKey=MLMSZOCTIZMTAX-UHFFFAOYSA-M','COc1ccc2c(c1)c[n+](C)c1c3cc(OC)c(OC)cc3ccc21.[Cl-]',NULL),
	(233461,10,1,NULL,'Consistent with Molecular Formula','C39H54O4',586.8532,NULL,'575E6FE351D09043-FICuS-01-4B','D98D1DC77CA2A757-FICTS-01-5F','48447D9314F8C00D-uuuuu-01-FB','InChI=1S/C39H54O4/c1-24(2)27-16-21-39(34(42)43)23-22-37(6)29(33(27)39)13-15-32-36(5)19-17-28(35(3,4)31(36)18-20-38(32,37)7)30(41)14-10-25-8-11-26(40)12-9-25/h8-12,14,27-29,31-33,40H,1,13,15-23H2,2-7H3,(H,42,43)/b14-10+/t27-,28+,29+,31-,32+,33+,36-,37+,38+','InChIKey=REILSQVUDFCUDB-IBYHEPMPSA-N','C=C(C)C1CCC2(C(=O)O)CCC3(C)C(CCC4C5(C)CCC(C(=O)/C=C/c6ccc(O)cc6)C(C)(C)C5CCC43C)C12','1'),
	(233462,10,1,NULL,'Consistent with Molecular Formula','C39H54O5',602.8526,NULL,'5DCCE4FEA7ED600C-FICuS-01-A4','642A1E688250342A-FICTS-01-10','C359B647A3DA236B-uuuuu-01-13','InChI=1S/C39H54O5/c1-23(2)25-14-19-39(34(43)44)21-20-37(6)27(33(25)39)10-13-32-36(5)17-15-26(35(3,4)31(36)16-18-38(32,37)7)28(40)11-8-24-9-12-29(41)30(42)22-24/h8-9,11-12,22,25-27,31-33,41-42H,1,10,13-21H2,2-7H3,(H,43,44)/b11-8+/t25-,26+,27+,31-,32?,33+,3','InChIKey=OPUNHZNTUGYRKF-XXRXEVJLSA-N','C=C(C)C1CCC2(C(=O)O)CCC3(C)C(CCC4C5(C)CCC(C(=O)/C=C/c6ccc(O)c(O)c6)C(C)(C)C5CCC43C)C12','1'),
	(233463,0,0,NULL,'Consistent with Molecular Formula','C19H12N4O2S',360.3894,NULL,'BB1FA405E94950EA-FICuS-01-72','BB1FA405E94950EA-FICTS-01-51','BB1FA405E94950EA-uuuuu-01-21','InChI=1S/C19H12N4O2S/c24-26(25,14-7-2-1-3-8-14)23-16-12-13-6-4-10-20-18(13)22-17(16)15-9-5-11-21-19(15)23/h1-12H','InChIKey=BRLBWHVCSDWXMH-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)n1c2cc3cccnc3nc2c2cccnc21',NULL),
	(233464,0,0,NULL,'Consistent with Molecular Formula','C21H15N5O3S',417.4412,NULL,'FA2F68275399083A-FICuS-01-53','FA2F68275399083A-FICTS-01-32','FA2F68275399083A-uuuuu-01-02','InChI=1S/C21H15N5O3S/c1-13(27)23-18-10-9-14-12-17-19(25-20(14)24-18)16-8-5-11-22-21(16)26(17)30(28,29)15-6-3-2-4-7-15/h2-12H,1H3,(H,23,24,25,27)','InChIKey=LKFOTCDUWPISCJ-UHFFFAOYSA-N','CC(=O)Nc1ccc2cc3c(nc2n1)c1cccnc1n3S(=O)(=O)c1ccccc1',NULL),
	(233465,6,1,NULL,'Consistent with Molecular Formula','C28H40BrN3O6',594.5445,'Geodiamolide B','6B806CF752BAD95C-FICuS-01-7C','6B806CF752BAD95C-FICTS-01-5B','F7F87487B6F7565C-uuuuu-01-23','InChI=1S/C28H40BrN3O6/c1-15-10-16(2)12-18(4)38-28(37)20(6)31-26(35)23(14-21-8-9-24(33)22(29)13-21)32(7)27(36)19(5)30-25(34)17(3)11-15/h8-10,13,16-20,23,33H,11-12,14H2,1-7H3,(H,30,34)(H,31,35)/b15-10+/t16-,17-,18-,19-,20-,23+/m0/s1','InChIKey=QYMMTIVLYXHSHK-SVSKSJJFSA-N','C/C1=C\\C(C)CC(C)OC(=O)C(C)NC(=O)C(Cc2ccc(O)c(Br)c2)N(C)C(=O)C(C)NC(=O)C(C)C1','1'),
	(233466,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O',196.208,NULL,'64E31CEB58004EED-FICuS-01-73','B540D10119BCECD9-FICTS-01-4B','64E31CEB58004EED-uuuuu-01-22','InChI=1S/C12H8N2O/c15-12-7-13-10-5-8-3-1-2-4-9(8)6-11(10)14-12/h1-7H,(H,14,15)','InChIKey=LYSSXWHDEUZXLJ-UHFFFAOYSA-N','O=c1cnc2cc3ccccc3cc2[nH]1',NULL),
	(233467,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'034B5C3303969D72-FICuS-01-36','9776D358A339A376-FICTS-01-28','034B5C3303969D72-uuuuu-01-E5','InChI=1S/C13H10N2O/c1-8-13(16)15-12-7-10-5-3-2-4-9(10)6-11(12)14-8/h2-7H,1H3,(H,15,16)','InChIKey=WVSNNCAWNUZFHZ-UHFFFAOYSA-N','Cc1nc2cc3ccccc3cc2[nH]c1=O',NULL),
	(233468,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'AE2A414B7C5C8AB9-FICuS-01-81','451B7AA9A9E822E2-FICTS-01-46','D30065519195BAF0-uuuuu-01-EF','InChI=1S/C15H12N2O3.H3N/c18-14(19)6-5-11-15(20)17-13-8-10-4-2-1-3-9(10)7-12(13)16-11;/h1-4,7-8H,5-6H2,(H,17,20)(H,18,19);1H3','InChIKey=SQZFLSHFWZSPSG-UHFFFAOYSA-N','N.O=C(O)CCc1nc2cc3ccccc3cc2[nH]c1=O',NULL),
	(233469,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O4',242.234,NULL,'E29EA58FC2928DCA-FICuS-01-90','027D4E13C9FC58EB-FICTS-01-59','E29EA58FC2928DCA-uuuuu-01-3F','InChI=1S/C9H14N4O4/c1-2-6-10-11-9(17)13(6)12-7(14)4-3-5-8(15)16/h2-5H2,1H3,(H,11,17)(H,12,14)(H,15,16)','InChIKey=URNZIYXDNHZALG-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1NC(=O)CCCC(=O)O',NULL),
	(233470,2,0,NULL,'Consistent with Molecular Formula','C12H14N4O3',262.2676,NULL,'4FAE2A8F7951E962-FICuS-01-74','D7E1360DE9486CD5-FICTS-01-50','4FAE2A8F7951E962-uuuuu-01-23','InChI=1S/C12H14N4O3/c1-2-9-13-14-12(19)15(9)16-10(17)7-5-3-4-6-8(7)11(16)18/h3-4,7-8H,2,5-6H2,1H3,(H,14,19)','InChIKey=IBTIDGSNJWDMFM-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1N1C(=O)C2CC=CCC2C1=O','1'),
	(233471,2,0,NULL,'Consistent with Molecular Formula','C17H16N4O3',324.3384,NULL,'F858372C64EFC943-FICuS-01-69','F839CEA90EE7A3DF-FICTS-01-81','F858372C64EFC943-uuuuu-01-18','InChI=1S/C17H16N4O3/c22-15-12-8-4-5-9-13(12)16(23)21(15)20-14(18-19-17(20)24)10-11-6-2-1-3-7-11/h1-7,12-13H,8-10H2,(H,19,24)','InChIKey=GSTNNBSMXDUVBT-UHFFFAOYSA-N','O=C1C2CC=CCC2C(=O)N1n1c(Cc2ccccc2)n[nH]c1=O','1'),
	(233472,2,0,NULL,'Consistent with Molecular Formula','C16H14N4O3',310.3116,NULL,'140AD7438237C96A-FICuS-01-46','8CF7DE2DC685C487-FICTS-01-69','140AD7438237C96A-uuuuu-01-F5','InChI=1S/C16H14N4O3/c21-14-11-8-4-5-9-12(11)15(22)20(14)19-13(17-18-16(19)23)10-6-2-1-3-7-10/h1-7,11-12H,8-9H2,(H,18,23)','InChIKey=GYYVITKSWGATRC-UHFFFAOYSA-N','O=C1C2CC=CCC2C(=O)N1n1c(-c2ccccc2)n[nH]c1=O','1'),
	(233473,2,0,NULL,'Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'6D80FFB42AF6DB1C-FICuS-01-94','1663624D0F52DAD1-FICTS-01-2D','6D80FFB42AF6DB1C-uuuuu-01-43','InChI=1S/C17H18N4O3/c22-15-12-8-4-5-9-13(12)16(23)21(15)20-14(18-19-17(20)24)10-11-6-2-1-3-7-11/h1-3,6-7,12-13H,4-5,8-10H2,(H,19,24)','InChIKey=LZKYMKWCDMLTJE-UHFFFAOYSA-N','O=C1C2CCCCC2C(=O)N1n1c(Cc2ccccc2)n[nH]c1=O','1'),
	(233474,2,0,NULL,'Consistent with Molecular Formula','C17H17ClN4O3',360.7993,NULL,'52623E8A56985E92-FICuS-01-48','5D9E82255FE2B79C-FICTS-01-55','52623E8A56985E92-uuuuu-01-F7','InChI=1S/C17H17ClN4O3/c18-11-7-5-10(6-8-11)9-14-19-20-17(25)21(14)22-15(23)12-3-1-2-4-13(12)16(22)24/h5-8,12-13H,1-4,9H2,(H,20,25)','InChIKey=FXKLXZIUKVUUSQ-UHFFFAOYSA-N','O=C1C2CCCCC2C(=O)N1n1c(Cc2ccc(Cl)cc2)n[nH]c1=O','1'),
	(233475,2,0,NULL,'Consistent with Molecular Formula','C16H16N4O3',312.3274,NULL,'415CC215E768CDA7-FICuS-01-68','9133D2B3C00836FF-FICTS-01-31','415CC215E768CDA7-uuuuu-01-17','InChI=1S/C16H16N4O3/c21-14-11-8-4-5-9-12(11)15(22)20(14)19-13(17-18-16(19)23)10-6-2-1-3-7-10/h1-3,6-7,11-12H,4-5,8-9H2,(H,18,23)','InChIKey=VDFUFYHSFSWOLQ-UHFFFAOYSA-N','O=C1C2CCCCC2C(=O)N1n1c(-c2ccccc2)n[nH]c1=O','1'),
	(233476,0,0,NULL,'Consistent with Molecular Formula','C16H28N6O2',336.4362,NULL,'EFE8E40ECDB278D5-FICuS-01-A0','9E8154FDDC246B98-FICTS-01-56','EFE8E40ECDB278D5-uuuuu-01-4F','InChI=1S/C16H28N6O2/c1-3-13-17-19-15(23)21(13)11-9-7-5-6-8-10-12-22-14(4-2)18-20-16(22)24/h3-12H2,1-2H3,(H,19,23)(H,20,24)','InChIKey=HHFKWGKKTALDNW-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1CCCCCCCCn1c(CC)n[nH]c1=O',NULL),
	(233477,0,0,NULL,'Consistent with Molecular Formula','C20H36N6O2',392.5434,NULL,'88C20E64FBF1A913-FICuS-01-68','29568A7EBE206FFE-FICTS-01-61','88C20E64FBF1A913-uuuuu-01-17','InChI=1S/C20H36N6O2/c1-3-17-21-23-19(27)25(17)15-13-11-9-7-5-6-8-10-12-14-16-26-18(4-2)22-24-20(26)28/h3-16H2,1-2H3,(H,23,27)(H,24,28)','InChIKey=AQNDBNVYIAGBKV-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1CCCCCCCCCCCCn1c(CC)n[nH]c1=O',NULL),
	(233478,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O',228.2128,NULL,'4B3D0EF530A23A56-FICuS-01-59','ABB26282A3D9563B-FICTS-01-40','4B3D0EF530A23A56-uuuuu-01-08','InChI=1S/C10H8N6O/c17-10-14-13-9(8-4-2-1-3-5-8)16(10)15-6-11-12-7-15/h1-7H,(H,14,17)','InChIKey=BJBJFAOIDLIHGT-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1-n1cnnc1',NULL),
	(233479,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'D98E092F62162609-FICuS-01-42','D55DEE24945B1890-FICTS-01-3E','D98E092F62162609-uuuuu-01-F1','InChI=1S/C10H12N4O/c1-7-3-5-8(6-4-7)9-12-13-10(15)14(9)11-2/h3-6,11H,1-2H3,(H,13,15)','InChIKey=WQXDSEFMALQLHW-UHFFFAOYSA-N','CNn1c(-c2ccc(C)cc2)n[nH]c1=O',NULL),
	(233480,0,0,NULL,'Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'9A6433A730657CB5-FICuS-01-48','9A6433A730657CB5-FICTS-01-27','9A6433A730657CB5-uuuuu-01-F7','InChI=1S/C6H10N4O2/c1-3-12-6(11)9-10-4-7-8-5(10)2/h4H,3H2,1-2H3,(H,9,11)','InChIKey=BIFCWZRVTIIPAU-UHFFFAOYSA-N','CCOC(=O)Nn1cnnc1C',NULL),
	(233481,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'0463F8A4490C8A5C-FICuS-01-58','0463F8A4490C8A5C-FICTS-01-37','0463F8A4490C8A5C-uuuuu-01-07','InChI=1S/C12H14N4O2/c1-2-18-12(17)15-16-9-13-14-11(16)8-10-6-4-3-5-7-10/h3-7,9H,2,8H2,1H3,(H,15,17)','InChIKey=YGGRQFHITPISEJ-UHFFFAOYSA-N','CCOC(=O)Nn1cnnc1Cc1ccccc1',NULL),
	(233482,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'08FAA648484D7B8A-FICuS-01-6F','08FAA648484D7B8A-FICTS-01-4E','08FAA648484D7B8A-uuuuu-01-1E','InChI=1S/C12H14N4O2/c1-3-18-12(17)15-16-9(2)13-14-11(16)10-7-5-4-6-8-10/h4-8H,3H2,1-2H3,(H,15,17)','InChIKey=CFJKUDDVEASFIJ-UHFFFAOYSA-N','CCOC(=O)Nn1c(C)nnc1-c1ccccc1',NULL),
	(233483,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O3',208.1762,NULL,'43148DC36A60C763-FICuS-01-45','A619FED5BD609124-FICTS-01-47','43148DC36A60C763-uuuuu-01-F4','InChI=1S/C8H8N4O3/c1-4-3-6(13)12(7(4)14)11-5(2)9-10-8(11)15/h3H,1-2H3,(H,10,15)','InChIKey=XNKRDTFZEYVPQD-UHFFFAOYSA-N','CC1=CC(=O)N(n2c(C)n[nH]c2=O)C1=O',NULL),
	(233484,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O3',284.2738,NULL,'D10326B5E1535BBA-FICuS-01-56','150E7234252FC60D-FICTS-01-1D','D10326B5E1535BBA-uuuuu-01-05','InChI=1S/C14H12N4O3/c1-9-7-12(19)18(13(9)20)17-11(15-16-14(17)21)8-10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H,16,21)','InChIKey=MOUAABTXZCJYKF-UHFFFAOYSA-N','CC1=CC(=O)N(n2c(Cc3ccccc3)n[nH]c2=O)C1=O',NULL),
	(233485,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O3',318.7189,NULL,'22C7D81AF819E094-FICuS-01-5D','74930D0B1B9EA9EC-FICTS-01-56','22C7D81AF819E094-uuuuu-01-0C','InChI=1S/C14H11ClN4O3/c1-8-6-12(20)19(13(8)21)18-11(16-17-14(18)22)7-9-2-4-10(15)5-3-9/h2-6H,7H2,1H3,(H,17,22)','InChIKey=ZCBVSOCWVLHPNA-UHFFFAOYSA-N','CC1=CC(=O)N(n2c(Cc3ccc(Cl)cc3)n[nH]c2=O)C1=O',NULL),
	(233486,0,1,NULL,'Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'1834D01279222927-FICuS-01-16','818C47F385FAD34F-FICTS-01-53','1834D01279222927-uuuuu-01-C5','InChI=1S/C15H12N4O2/c20-13-9-5-4-8-12(13)10-16-19-14(17-18-15(19)21)11-6-2-1-3-7-11/h1-10,20H,(H,18,21)','InChIKey=WKTJNNKHTHFTNL-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1/N=C/c1ccccc1O','1'),
	(233487,0,1,NULL,'Consistent with Molecular Formula','C16H13ClN4O',312.7579,NULL,'31CEE01E328997D8-FICuS-01-60','6303963AAA7C789A-FICTS-01-3A','31CEE01E328997D8-uuuuu-01-0F','InChI=1S/C16H13ClN4O/c17-14-9-5-4-8-13(14)11-18-21-15(19-20-16(21)22)10-12-6-2-1-3-7-12/h1-9,11H,10H2,(H,20,22)','InChIKey=IEILFYPIEAQFDQ-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)n1/N=C/c1ccccc1Cl','1'),
	(233488,0,1,NULL,'Consistent with Molecular Formula','C20H16N4O2',344.372,NULL,'4C878E5A98502A61-FICuS-01-50','D919FBF668AF2E6B-FICTS-01-75','4C878E5A98502A61-uuuuu-01-FF','InChI=1S/C20H16N4O2/c25-18-11-10-15-8-4-5-9-16(15)17(18)13-21-24-19(22-23-20(24)26)12-14-6-2-1-3-7-14/h1-11,13,25H,12H2,(H,23,26)','InChIKey=HUQKTBQVXCKJGZ-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)n1/N=C/c1c(O)ccc2ccccc12','1'),
	(233489,0,0,NULL,'Consistent with Molecular Formula','C27H29N5O2',455.5584,NULL,'CF79884AC1E2451B-FICuS-01-6C','CF79884AC1E2451B-FICTS-01-4B','CF79884AC1E2451B-uuuuu-01-1B','InChI=1S/C27H29N5O2/c1-3-28-24-12-11-22(19-7-5-4-6-8-19)30-26(24)31-13-15-32(16-14-31)27(33)25-18-20-17-21(34-2)9-10-23(20)29-25/h4-12,17-18,28-29H,3,13-16H2,1-2H3','InChIKey=NWDCLWMUXJBJCB-UHFFFAOYSA-N','CCNc1ccc(-c2ccccc2)nc1N1CCN(C(=O)c2cc3cc(OC)ccc3[nH]2)CC1',NULL),
	(233490,0,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,'Benzoic acid, 4-[[2-(1,4-dihydroxynaphthalenyl)methyl]amino]-, methyl ester','F86A5BCFE2658141-FICuS-01-6C','F86A5BCFE2658141-FICTS-01-4B','F86A5BCFE2658141-uuuuu-01-1B','InChI=1S/C19H17NO4/c1-24-19(23)12-6-8-14(9-7-12)20-11-13-10-17(21)15-4-2-3-5-16(15)18(13)22/h2-10,20-22H,11H2,1H3','InChIKey=VCIGMSXFBWIQPP-UHFFFAOYSA-N','COC(=O)c1ccc(NCc2cc(O)c3ccccc3c2O)cc1',NULL),
	(233491,2,0,NULL,'Consistent with Molecular Formula','C16H14O2',238.2854,NULL,'44D0BA369C8AE464-FICuS-01-67','44D0BA369C8AE464-FICTS-01-46','44D0BA369C8AE464-uuuuu-01-16','InChI=1S/C16H14O2/c1-3-7-14-11(5-1)9-12-10-17-15-8-4-2-6-13(15)16(12)18-14/h1-8,12,16H,9-10H2','InChIKey=KWFJMBRKQILHMO-UHFFFAOYSA-N','c1ccc2c(c1)CC1COc3ccccc3C1O2','1'),
	(233492,2,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'8706700632702EE3-FICuS-01-24','8706700632702EE3-FICTS-01-03','8706700632702EE3-uuuuu-01-D3','InChI=1S/C17H16O3/c1-18-13-6-7-16-14(9-13)17-12(10-19-16)8-11-4-2-3-5-15(11)20-17/h2-7,9,12,17H,8,10H2,1H3','InChIKey=VEAXMKIMFKZGIO-UHFFFAOYSA-N','COc1ccc2c(c1)C1Oc3ccccc3CC1CO2','1'),
	(233493,2,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'C4C97B8DEABA7953-FICuS-01-90','C4C97B8DEABA7953-FICTS-01-6F','C4C97B8DEABA7953-uuuuu-01-3F','InChI=1S/C17H16O3/c1-18-13-6-7-14-16(9-13)19-10-12-8-11-4-2-3-5-15(11)20-17(12)14/h2-7,9,12,17H,8,10H2,1H3','InChIKey=NOGHCXLBTVJRST-UHFFFAOYSA-N','COc1ccc2c(c1)OCC1Cc3ccccc3OC21','1'),
	(233494,2,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'A38418F8043C727A-FICuS-01-49','A38418F8043C727A-FICTS-01-28','A38418F8043C727A-uuuuu-01-F8','InChI=1S/C17H16O3/c1-18-15-8-4-6-13-16-12(10-19-17(13)15)9-11-5-2-3-7-14(11)20-16/h2-8,12,16H,9-10H2,1H3','InChIKey=RPAWZCPKBNNXHU-UHFFFAOYSA-N','COc1cccc2c1OCC1Cc3ccccc3OC21','1'),
	(233495,2,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'DD1BA2896863E897-FICuS-01-6A','DD1BA2896863E897-FICTS-01-49','DD1BA2896863E897-uuuuu-01-19','InChI=1S/C17H16O3/c1-18-15-8-4-5-11-9-12-10-19-14-7-3-2-6-13(14)16(12)20-17(11)15/h2-8,12,16H,9-10H2,1H3','InChIKey=PIIUHUKEIRFHOR-UHFFFAOYSA-N','COc1cccc2c1OC1c3ccccc3OCC1C2','1'),
	(233496,2,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'B75074B0D08D7279-FICuS-01-4B','B75074B0D08D7279-FICTS-01-2A','B75074B0D08D7279-uuuuu-01-FA','InChI=1S/C18H18O4/c1-19-13-6-7-14-16(9-13)21-10-12-8-11-4-3-5-15(20-2)18(11)22-17(12)14/h3-7,9,12,17H,8,10H2,1-2H3','InChIKey=QONYJPVWFVAWAW-UHFFFAOYSA-N','COc1ccc2c(c1)OCC1Cc3cccc(OC)c3OC21','1'),
	(233497,2,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'B3C6B1B0E1D95A5A-FICuS-01-79','B3C6B1B0E1D95A5A-FICTS-01-58','B3C6B1B0E1D95A5A-uuuuu-01-28','InChI=1S/C18H18O4/c1-19-13-4-6-16-11(8-13)7-12-10-21-17-9-14(20-2)3-5-15(17)18(12)22-16/h3-6,8-9,12,18H,7,10H2,1-2H3','InChIKey=CEUNIUKNPAPBBE-UHFFFAOYSA-N','COc1ccc2c(c1)CC1COc3cc(OC)ccc3C1O2','1'),
	(233498,2,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'3D5D71B9DF7F146F-FICuS-01-82','3D5D71B9DF7F146F-FICTS-01-61','3D5D71B9DF7F146F-uuuuu-01-31','InChI=1S/C19H20O3/c1-12(2)21-15-7-8-16-18(10-15)20-11-14-9-13-5-3-4-6-17(13)22-19(14)16/h3-8,10,12,14,19H,9,11H2,1-2H3','InChIKey=WPCRGDLWMQNILC-UHFFFAOYSA-N','CC(C)Oc1ccc2c(c1)OCC1Cc3ccccc3OC21','1'),
	(233499,2,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'7F44A87F4C3D83E0-FICuS-01-70','7F44A87F4C3D83E0-FICTS-01-4F','7F44A87F4C3D83E0-uuuuu-01-1F','InChI=1S/C16H15NO2/c17-12-5-6-15-13(8-12)16-11(9-18-15)7-10-3-1-2-4-14(10)19-16/h1-6,8,11,16H,7,9,17H2','InChIKey=RWOCPDXDTQLDRF-UHFFFAOYSA-N','Nc1ccc2c(c1)C1Oc3ccccc3CC1CO2','1'),
	(233500,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O3',364.4432,NULL,'7917C6F2B3CA895E-FICuS-01-74','7917C6F2B3CA895E-FICTS-01-53','7917C6F2B3CA895E-uuuuu-01-23','InChI=1S/C22H24N2O3/c25-21(13-24-9-3-4-10-24)23-17-7-8-20-18(12-17)22-16(14-26-20)11-15-5-1-2-6-19(15)27-22/h1-2,5-8,12,16,22H,3-4,9-11,13-14H2,(H,23,25)','InChIKey=JTFHWXZWEXRSIO-UHFFFAOYSA-N','O=C(CN1CCCC1)Nc1ccc2c(c1)C1Oc3ccccc3CC1CO2','1'),
	(233501,2,0,NULL,'Consistent with Molecular Formula','C23H26N2O3',378.47,NULL,'0B36523E4D82EC98-FICuS-01-5C','0B36523E4D82EC98-FICTS-01-3B','0B36523E4D82EC98-uuuuu-01-0B','InChI=1S/C23H26N2O3/c26-22(14-25-10-4-1-5-11-25)24-18-8-9-21-19(13-18)23-17(15-27-21)12-16-6-2-3-7-20(16)28-23/h2-3,6-9,13,17,23H,1,4-5,10-12,14-15H2,(H,24,26)','InChIKey=JLVARTZWOQVSMC-UHFFFAOYSA-N','O=C(CN1CCCCC1)Nc1ccc2c(c1)C1Oc3ccccc3CC1CO2','1'),
	(233502,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'D9A4573F1AD89EB1-FICuS-01-7D','D9A4573F1AD89EB1-FICTS-01-5C','D9A4573F1AD89EB1-uuuuu-01-2C','InChI=1S/C22H24N2O4/c25-21(13-24-7-9-26-10-8-24)23-17-5-6-20-18(12-17)22-16(14-27-20)11-15-3-1-2-4-19(15)28-22/h1-6,12,16,22H,7-11,13-14H2,(H,23,25)','InChIKey=LNSGFDQMAJJFNX-UHFFFAOYSA-N','O=C(CN1CCOCC1)Nc1ccc2c(c1)C1Oc3ccccc3CC1CO2','1'),
	(233503,2,0,NULL,'Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'CBD61678FEE37149-FICuS-01-74','CBD61678FEE37149-FICTS-01-53','CBD61678FEE37149-uuuuu-01-23','InChI=1S/C18H16O5/c1-19-12-2-3-13-15(6-12)20-8-11-4-10-5-16-17(22-9-21-16)7-14(10)23-18(11)13/h2-3,5-7,11,18H,4,8-9H2,1H3','InChIKey=GWWLSTFCRUNEEA-UHFFFAOYSA-N','COc1ccc2c(c1)OCC1Cc3cc4c(cc3OC21)OCO4','1'),
	(233504,2,0,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'E9FBD019289559B6-FICuS-01-69','E9FBD019289559B6-FICTS-01-48','E9FBD019289559B6-uuuuu-01-18','InChI=1S/C16H14O3/c17-16-9-11-5-1-3-7-13(11)19-15(16)12-6-2-4-8-14(12)18-10-16/h1-8,15,17H,9-10H2','InChIKey=BCPGBIRNVIUGFX-UHFFFAOYSA-N','OC12COc3ccccc3C1Oc1ccccc1C2','1'),
	(233505,2,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'6B0A86068248FAAB-FICuS-01-64','6B0A86068248FAAB-FICTS-01-43','6B0A86068248FAAB-uuuuu-01-13','InChI=1S/C17H16O4/c1-19-14-8-4-5-11-9-17(18)10-20-13-7-3-2-6-12(13)16(17)21-15(11)14/h2-8,16,18H,9-10H2,1H3','InChIKey=JMFKDROYJIGIGN-UHFFFAOYSA-N','COc1cccc2c1OC1c3ccccc3OCC1(O)C2','1'),
	(233506,2,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'6FE1D3BA05721FED-FICuS-01-81','6FE1D3BA05721FED-FICTS-01-60','6FE1D3BA05721FED-uuuuu-01-30','InChI=1S/C17H16O4/c1-19-12-6-7-13-15(8-12)20-10-17(18)9-11-4-2-3-5-14(11)21-16(13)17/h2-8,16,18H,9-10H2,1H3','InChIKey=ISSDKRHIMMFJIQ-UHFFFAOYSA-N','COc1ccc2c(c1)OCC1(O)Cc3ccccc3OC21','1'),
	(233507,2,0,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'FD59C188AC5BC055-FICuS-01-7B','FD59C188AC5BC055-FICTS-01-5A','FD59C188AC5BC055-uuuuu-01-2A','InChI=1S/C17H16O4/c1-19-12-6-7-15-13(8-12)16-17(18,10-20-15)9-11-4-2-3-5-14(11)21-16/h2-8,16,18H,9-10H2,1H3','InChIKey=KJWGTLQETOBHLL-UHFFFAOYSA-N','COc1ccc2c(c1)C1Oc3ccccc3CC1(O)CO2','1'),
	(233508,2,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'5881A84B0EF89D96-FICuS-01-6B','5881A84B0EF89D96-FICTS-01-4A','5881A84B0EF89D96-uuuuu-01-1A','InChI=1S/C18H18O5/c1-20-12-4-6-15-11(7-12)9-18(19)10-22-16-8-13(21-2)3-5-14(16)17(18)23-15/h3-8,17,19H,9-10H2,1-2H3','InChIKey=BJCCHFFELWOPID-UHFFFAOYSA-N','COc1ccc2c(c1)CC1(O)COc3cc(OC)ccc3C1O2','1'),
	(233509,0,0,NULL,'Consistent with Molecular Formula','C16H12O2',236.2696,NULL,'839F168E731C9EC6-FICuS-01-6A','839F168E731C9EC6-FICTS-01-49','839F168E731C9EC6-uuuuu-01-19','InChI=1S/C16H12O2/c1-3-7-14-11(5-1)9-12-10-17-15-8-4-2-6-13(15)16(12)18-14/h1-8H,9-10H2','InChIKey=IGZITUXNZAHIDW-UHFFFAOYSA-N','c1ccc2c(c1)CC1=C(O2)c2ccccc2OC1',NULL),
	(233510,0,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,NULL,'68135E19BA0814BE-FICuS-01-54','68135E19BA0814BE-FICTS-01-33','68135E19BA0814BE-uuuuu-01-03','InChI=1S/C17H14O3/c1-18-13-6-7-14-16(9-13)19-10-12-8-11-4-2-3-5-15(11)20-17(12)14/h2-7,9H,8,10H2,1H3','InChIKey=YYPFLCOLVJWBIR-UHFFFAOYSA-N','COc1ccc2c(c1)OCC1=C2Oc2ccccc2C1',NULL),
	(233511,0,0,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,NULL,'BF54AC55811C7095-FICuS-01-58','BF54AC55811C7095-FICTS-01-37','BF54AC55811C7095-uuuuu-01-07','InChI=1S/C18H16O4/c1-19-13-4-6-16-11(8-13)7-12-10-21-17-9-14(20-2)3-5-15(17)18(12)22-16/h3-6,8-9H,7,10H2,1-2H3','InChIKey=LQWOHFWLEKLHTL-UHFFFAOYSA-N','COc1ccc2c(c1)CC1=C(O2)c2ccc(OC)cc2OC1',NULL),
	(233512,0,0,NULL,'Consistent with Molecular Formula','C16H11BrO2',315.1657,NULL,'A2D06824A2153C30-FICuS-01-34','A2D06824A2153C30-FICTS-01-13','A2D06824A2153C30-uuuuu-01-E3','InChI=1S/C16H11BrO2/c17-12-5-6-15-13(8-12)16-11(9-18-15)7-10-3-1-2-4-14(10)19-16/h1-6,8H,7,9H2','InChIKey=UWWPRKNNHZUKAR-UHFFFAOYSA-N','Brc1ccc2c(c1)C1=C(CO2)Cc2ccccc2O1',NULL),
	(233513,0,0,NULL,'Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'F1716B89804F636F-FICuS-01-56','F1716B89804F636F-FICTS-01-35','F1716B89804F636F-uuuuu-01-05','InChI=1S/C16H11NO4/c18-17(19)12-5-6-15-13(8-12)16-11(9-20-15)7-10-3-1-2-4-14(10)21-16/h1-6,8H,7,9H2','InChIKey=LUFKXODGVTXSFK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C1=C(CO2)Cc2ccccc2O1',NULL),
	(233514,0,0,NULL,'Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'242F4EA4554D44AF-FICuS-01-64','242F4EA4554D44AF-FICTS-01-43','242F4EA4554D44AF-uuuuu-01-13','InChI=1S/C16H10O3/c17-15-10-5-1-4-8-14(10)19-16-11-6-2-3-7-13(11)18-9-12(15)16/h1-8H,9H2','InChIKey=CGVGQDPFDJESPH-UHFFFAOYSA-N','O=c1c2c(oc3ccccc13)-c1ccccc1OC2',NULL),
	(233515,0,0,NULL,'Consistent with Molecular Formula','C17H12O4',280.2794,NULL,'BBDE5E9F59B11D38-FICuS-01-8E','BBDE5E9F59B11D38-FICTS-01-6D','BBDE5E9F59B11D38-uuuuu-01-3D','InChI=1S/C17H12O4/c1-19-10-6-7-14-12(8-10)17-13(9-20-14)16(18)11-4-2-3-5-15(11)21-17/h2-8H,9H2,1H3','InChIKey=GEZYLPPXOIRWMN-UHFFFAOYSA-N','COc1ccc2c(c1)-c1oc3ccccc3c(=O)c1CO2',NULL),
	(233516,0,0,NULL,'Consistent with Molecular Formula','C17H12O4',280.2794,NULL,'AB2FBD355BA78F27-FICuS-01-86','AB2FBD355BA78F27-FICTS-01-65','AB2FBD355BA78F27-uuuuu-01-35','InChI=1S/C17H12O4/c1-19-10-6-7-12-15(8-10)20-9-13-16(18)11-4-2-3-5-14(11)21-17(12)13/h2-8H,9H2,1H3','InChIKey=PWZMSAMMCDWPMJ-UHFFFAOYSA-N','COc1ccc2c(c1)OCc1c-2oc2ccccc2c1=O',NULL),
	(233517,0,0,NULL,'Consistent with Molecular Formula','C15H19N5O3S3',413.5268,NULL,'95122B6530225A50-FICuS-01-19','95122B6530225A50-FICTS-01-F8','95122B6530225A50-uuuuu-01-C8','InChI=1S/C15H19N5O3S3/c1-2-3-9-16-14(24)18-15-17-12(10-25-15)13(21)19-20-26(22,23)11-7-5-4-6-8-11/h4-8,10,20H,2-3,9H2,1H3,(H,19,21)(H2,16,17,18,24)','InChIKey=QTSZBVMCGUDLCG-UHFFFAOYSA-N','CCCCNC(=S)Nc1nc(C(=O)NNS(=O)(=O)c2ccccc2)cs1',NULL),
	(233518,0,0,NULL,'Consistent with Molecular Formula','C16H19N5O2S2',377.4784,NULL,'4DDBC83E43A10C92-FICuS-01-6F','4DDBC83E43A10C92-FICTS-01-4E','4DDBC83E43A10C92-uuuuu-01-1E','InChI=1S/C16H19N5O2S2/c1-2-3-9-17-15(24)19-16-18-12(10-25-16)14(23)21-20-13(22)11-7-5-4-6-8-11/h4-8,10H,2-3,9H2,1H3,(H,20,22)(H,21,23)(H2,17,18,19,24)','InChIKey=QPPVOPRCFMANPP-UHFFFAOYSA-N','CCCCNC(=S)Nc1nc(C(=O)NNC(=O)c2ccccc2)cs1',NULL),
	(233519,0,0,NULL,'Consistent with Molecular Formula','C17H21N5O3S3',439.5646,NULL,'93527EF6854ACCDF-FICuS-01-84','93527EF6854ACCDF-FICTS-01-63','93527EF6854ACCDF-uuuuu-01-33','InChI=1S/C17H21N5O3S3/c23-15(21-22-28(24,25)13-9-5-2-6-10-13)14-11-27-17(19-14)20-16(26)18-12-7-3-1-4-8-12/h2,5-6,9-12,22H,1,3-4,7-8H2,(H,21,23)(H2,18,19,20,26)','InChIKey=MBUZPQGGSYLBAA-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccccc1)c1csc(NC(=S)NC2CCCCC2)n1',NULL),
	(233520,0,0,NULL,'Consistent with Molecular Formula','C18H21N5O2S2',403.5162,NULL,'E3A2FA7E21C98E90-FICuS-01-7A','E3A2FA7E21C98E90-FICTS-01-59','E3A2FA7E21C98E90-uuuuu-01-29','InChI=1S/C18H21N5O2S2/c24-15(12-7-3-1-4-8-12)22-23-16(25)14-11-27-18(20-14)21-17(26)19-13-9-5-2-6-10-13/h1,3-4,7-8,11,13H,2,5-6,9-10H2,(H,22,24)(H,23,25)(H2,19,20,21,26)','InChIKey=LAHSMRAWLZVJCL-UHFFFAOYSA-N','O=C(NNC(=O)c1csc(NC(=S)NC2CCCCC2)n1)c1ccccc1',NULL),
	(233521,0,0,NULL,'Consistent with Molecular Formula','C12H20N6OS3',360.5096,NULL,'DCEFFB0419C5CAAA-FICuS-01-AD','DCEFFB0419C5CAAA-FICTS-01-8C','DCEFFB0419C5CAAA-uuuuu-01-5C','InChI=1S/C12H20N6OS3/c1-3-5-6-14-10(20)16-12-15-8(7-22-12)9(19)17-18-11(21)13-4-2/h7H,3-6H2,1-2H3,(H,17,19)(H2,13,18,21)(H2,14,15,16,20)','InChIKey=RVUJJMVSLPWQCS-UHFFFAOYSA-N','CCCCNC(=S)Nc1nc(C(=O)NNC(=S)NCC)cs1',NULL),
	(233522,0,0,NULL,'Consistent with Molecular Formula','C16H26N6OS3',414.601,NULL,'E6F234FEF56D99DD-FICuS-01-9B','E6F234FEF56D99DD-FICTS-01-7A','E6F234FEF56D99DD-uuuuu-01-4A','InChI=1S/C16H26N6OS3/c1-2-3-9-17-14(24)20-16-19-12(10-26-16)13(23)21-22-15(25)18-11-7-5-4-6-8-11/h10-11H,2-9H2,1H3,(H,21,23)(H2,18,22,25)(H2,17,19,20,24)','InChIKey=RPWYEFSLVRZVPI-UHFFFAOYSA-N','CCCCNC(=S)Nc1nc(C(=O)NNC(=S)NC2CCCCC2)cs1',NULL),
	(233523,0,0,NULL,'Consistent with Molecular Formula','C17H22N6OS3',422.5804,NULL,'45A245C68EFD3D1E-FICuS-01-79','45A245C68EFD3D1E-FICTS-01-58','45A245C68EFD3D1E-uuuuu-01-28','InChI=1S/C17H22N6OS3/c1-2-3-9-18-15(25)21-17-20-13(11-27-17)14(24)22-23-16(26)19-10-12-7-5-4-6-8-12/h4-8,11H,2-3,9-10H2,1H3,(H,22,24)(H2,19,23,26)(H2,18,20,21,25)','InChIKey=WRZXDXQMWHBAKS-UHFFFAOYSA-N','CCCCNC(=S)Nc1nc(C(=O)NNC(=S)NCc2ccccc2)cs1',NULL),
	(233524,0,0,NULL,'Consistent with Molecular Formula','C16H20N6OS3',408.5536,NULL,'2FDD8FB65EDEABF7-FICuS-01-C0','2FDD8FB65EDEABF7-FICTS-01-9F','2FDD8FB65EDEABF7-uuuuu-01-6F','InChI=1S/C16H20N6OS3/c1-2-3-9-17-14(24)20-16-19-12(10-26-16)13(23)21-22-15(25)18-11-7-5-4-6-8-11/h4-8,10H,2-3,9H2,1H3,(H,21,23)(H2,18,22,25)(H2,17,19,20,24)','InChIKey=FENDGNNVWIJQSB-UHFFFAOYSA-N','CCCCNC(=S)Nc1nc(C(=O)NNC(=S)Nc2ccccc2)cs1',NULL),
	(233525,0,0,NULL,'Consistent with Molecular Formula','C14H22N6OS3',386.5474,NULL,'4C342EFC6422DAF3-FICuS-01-71','4C342EFC6422DAF3-FICTS-01-50','4C342EFC6422DAF3-uuuuu-01-20','InChI=1S/C14H22N6OS3/c1-2-15-12(22)20-19-11(21)10-8-24-14(17-10)18-13(23)16-9-6-4-3-5-7-9/h8-9H,2-7H2,1H3,(H,19,21)(H2,15,20,22)(H2,16,17,18,23)','InChIKey=IHSODJFLMAGOIR-UHFFFAOYSA-N','CCNC(=S)NNC(=O)c1csc(NC(=S)NC2CCCCC2)n1',NULL),
	(233526,0,0,NULL,'Consistent with Molecular Formula','C18H28N6OS3',440.6388,NULL,'7AD07589D834A9BE-FICuS-01-74','7AD07589D834A9BE-FICTS-01-53','7AD07589D834A9BE-uuuuu-01-23','InChI=1S/C18H28N6OS3/c25-15(23-24-17(27)20-13-9-5-2-6-10-13)14-11-28-18(21-14)22-16(26)19-12-7-3-1-4-8-12/h11-13H,1-10H2,(H,23,25)(H2,20,24,27)(H2,19,21,22,26)','InChIKey=ZDIZCNVVSWLBPD-UHFFFAOYSA-N','O=C(NNC(=S)NC1CCCCC1)c1csc(NC(=S)NC2CCCCC2)n1',NULL),
	(233527,0,0,NULL,'Consistent with Molecular Formula','C19H24N6OS3',448.6182,NULL,'71F518EF0477A508-FICuS-01-4E','71F518EF0477A508-FICTS-01-2D','71F518EF0477A508-uuuuu-01-FD','InChI=1S/C19H24N6OS3/c26-16(24-25-17(27)20-11-13-7-3-1-4-8-13)15-12-29-19(22-15)23-18(28)21-14-9-5-2-6-10-14/h1,3-4,7-8,12,14H,2,5-6,9-11H2,(H,24,26)(H2,20,25,27)(H2,21,22,23,28)','InChIKey=SLPDUWREUUGTTF-UHFFFAOYSA-N','O=C(NNC(=S)NCc1ccccc1)c1csc(NC(=S)NC2CCCCC2)n1',NULL),
	(233528,0,0,NULL,'Consistent with Molecular Formula','C18H22N6OS3',434.5914,NULL,'F4A6F3D93F917D8B-FICuS-01-86','F4A6F3D93F917D8B-FICTS-01-65','F4A6F3D93F917D8B-uuuuu-01-35','InChI=1S/C18H22N6OS3/c25-15(23-24-17(27)20-13-9-5-2-6-10-13)14-11-28-18(21-14)22-16(26)19-12-7-3-1-4-8-12/h2,5-6,9-12H,1,3-4,7-8H2,(H,23,25)(H2,20,24,27)(H2,19,21,22,26)','InChIKey=ICIOLENURHFNRO-UHFFFAOYSA-N','O=C(NNC(=S)Nc1ccccc1)c1csc(NC(=S)NC2CCCCC2)n1',NULL),
	(233529,2,1,NULL,'Consistent with Molecular Formula','C30H28ClN5O6',590.0341,NULL,'4F65B183362B0712-FICuS-01-31','4F65B183362B0712-FICTS-01-10','321451BD150E1D9E-uuuuu-01-FA','InChI=1S/C30H27N5O6.ClH/c1-2-30(40)22-12-25-26-20(14-35(25)28(38)21(22)15-41-29(30)39)19(18-5-3-4-6-24(18)33-26)13-32-34-27(37)23(31)11-16-7-9-17(36)10-8-16;/h3-10,12-13,23,36,40H,2,11,14-15,31H2,1H3,(H,34,37);1H/t23?,30-;/m0./s1','InChIKey=HOOGAPKFLLRCDE-DPKJPEAFSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/NC(=O)C(N)Cc1ccc(O)cc1.Cl','1'),
	(233530,2,1,NULL,'Consistent with Molecular Formula','C24H24ClN5O6',513.9365,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline,serine deriv.\nSerine, [(4-ethyl-3,4,12,14-tetrahydro-4-hydroxy- 3,14-dioxo-1H-pyrano[3,4:6,7]indolizino[1,2-b]quinolin-11-yl)methylene]hydrazide, monohydrochloride','876534C4E5C1205D-FICuS-01-48','876534C4E5C1205D-FICTS-01-27','58BB252D5C086B36-uuuuu-01-05','InChI=1S/C24H23N5O6.ClH/c1-2-24(34)16-7-19-20-14(9-29(19)22(32)15(16)11-35-23(24)33)13(8-26-28-21(31)17(25)10-30)12-5-3-4-6-18(12)27-20;/h3-8,17,30,34H,2,9-11,25H2,1H3,(H,28,31);1H/t17?,24-;/m0./s1','InChIKey=WEOSKUBEFLTKBY-DPGOWHRRSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/NC(=O)C(N)CO.Cl','1'),
	(233531,2,1,NULL,'Consistent with Molecular Formula','C27H30ClN5O5',540.0175,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline,leucine deriv.\nLeucine, [(4-ethyl-3,4,12,14-tetrahydro-4-hydroxy- 3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-11-yl)methylene]hydrazide, monohydrochloride','AA3881C9D850EAC8-FICuS-01-7B','AA3881C9D850EAC8-FICTS-01-5A','C869EA64CE17870E-uuuuu-01-24','InChI=1S/C27H29N5O5.ClH/c1-4-27(36)19-10-22-23-17(12-32(22)25(34)18(19)13-37-26(27)35)16(15-7-5-6-8-21(15)30-23)11-29-31-24(33)20(28)9-14(2)3;/h5-8,10-11,14,20,36H,4,9,12-13,28H2,1-3H3,(H,31,33);1H/t20?,27-;/m0./s1','InChIKey=UMMXWRQDMFFTIQ-DAHXFLNPSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/NC(=O)C(N)CC(C)C.Cl','1'),
	(233532,2,1,NULL,'Consistent with Molecular Formula','C26H28ClN5O5S',558.0507,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline,methionine deriv.\nMethionine, [(4-ethyl-3,4,12,14-tetrahydro-4-hydroxy- 3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-11-yl)methylene]hydrazide, monohydrochloride','86A1DBEA44A38160-FICuS-01-5E','86A1DBEA44A38160-FICTS-01-3D','8F313D3C0024AA83-uuuuu-01-F8','InChI=1S/C26H27N5O5S.ClH/c1-3-26(35)18-10-21-22-16(12-31(21)24(33)17(18)13-36-25(26)34)15(14-6-4-5-7-20(14)29-22)11-28-30-23(32)19(27)8-9-37-2;/h4-7,10-11,19,35H,3,8-9,12-13,27H2,1-2H3,(H,30,32);1H/t19?,26-;/m0./s1','InChIKey=DIPRQQLOCWIKGQ-UKBNZDFYSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/NC(=O)C(N)CCSC.Cl','1'),
	(233533,2,1,NULL,'Consistent with Molecular Formula','C24H24ClN5O5',497.9371,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline,alanine deriv.\nAlanine, [(4-ethyl-3,4,12,14-tetrahydro-4-hydroxy- 3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-11-yl)methylene]hydrazide, monohydrochloride','0CFF8A1DCFEDBF66-FICuS-01-BA','0CFF8A1DCFEDBF66-FICTS-01-99','A78C38647C7E76C5-uuuuu-01-19','InChI=1S/C24H23N5O5.ClH/c1-3-24(33)17-8-19-20-15(10-29(19)22(31)16(17)11-34-23(24)32)14(9-26-28-21(30)12(2)25)13-6-4-5-7-18(13)27-20;/h4-9,12,33H,3,10-11,25H2,1-2H3,(H,28,30);1H/t12?,24-;/m0./s1','InChIKey=STZLIGFSTBEMSS-JQTMPYFCSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/NC(=O)C(C)N.Cl','1'),
	(233534,1,1,NULL,'Consistent with Molecular Formula','C23H22ClN5O5',483.9103,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline,glycine deriv\nGlycine, [(4-ethyl-3,4,12,14-tetrahydro-4-hydroxy- 3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-11-yl)methylene]hydrazide, monohydrochloride','4679C2D0579673E9-FICuS-01-4D','4679C2D0579673E9-FICTS-01-2C','37C0049443CA2CE3-uuuuu-01-FC','InChI=1S/C23H21N5O5.ClH/c1-2-23(32)16-7-18-20-14(10-28(18)21(30)15(16)11-33-22(23)31)13(9-25-27-19(29)8-24)12-5-3-4-6-17(12)26-20;/h3-7,9,32H,2,8,10-11,24H2,1H3,(H,27,29);1H/t23-;/m0./s1','InChIKey=HCSYBVXKMRSFGO-BQAIUKQQSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/NC(=O)CN.Cl','1'),
	(233535,2,1,NULL,'Consistent with Molecular Formula','C26H26ClN5O5',523.9749,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline,proline deriv\nProline, [(4-ethyl-3,4,12,14-tetrahydro-4-hydroxy- 3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-11-yl)methylene]hydrazide, monohydrochloride','C27CF5A6F9D268A3-FICuS-01-7F','C27CF5A6F9D268A3-FICTS-01-5E','31133707B96A0432-uuuuu-01-CA','InChI=1S/C26H25N5O5.ClH/c1-2-26(35)18-10-21-22-16(12-31(21)24(33)17(18)13-36-25(26)34)15(14-6-3-4-7-19(14)29-22)11-28-30-23(32)20-8-5-9-27-20;/h3-4,6-7,10-11,20,27,35H,2,5,8-9,12-13H2,1H3,(H,30,32);1H/t20?,26-;/m0./s1','InChIKey=FZXLCMOYPYDKLS-RFSQDYKGSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/NC(=O)C1CCCN1.Cl','1'),
	(233536,2,1,NULL,'Consistent with Molecular Formula','C27H26ClN7O5',563.9993,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline,histidine deriv.\nHistidine, [(4-ethyl-3,4,12,14-tetrahydro-4-hydroxy- 3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-11-yl)methylene]hydrazide, dihydrochloride','421D7F1C74ABA17D-FICuS-01-6E','B0C0BF936FCA453A-FICTS-01-5C','AEBA726F70B77E02-uuuuu-01-22','InChI=1S/C27H25N7O5.ClH/c1-2-27(38)19-8-22-23-17(11-34(22)25(36)18(19)12-39-26(27)37)16(15-5-3-4-6-21(15)32-23)10-31-33-24(35)20(28)7-14-9-29-13-30-14;/h3-6,8-10,13,20,38H,2,7,11-12,28H2,1H3,(H,29,30)(H,33,35);1H/t20?,27-;/m0./s1','InChIKey=BNTKVCTZDVDUDI-DAHXFLNPSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/NC(=O)C(N)Cc1c[nH]cn1.Cl','1'),
	(233537,2,1,NULL,'Consistent with Molecular Formula','C32H29ClN6O5',613.0713,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline,tryptophan deriv.\nTryptophan, [(4-ethyl-3,4,12,14-tetrahydro-4-hydroxy- 3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-11-yl)methylene]hydrazide, monohydrochloride','6D8BEBD397175446-FICuS-01-64','6D8BEBD397175446-FICTS-01-43','4CA0C545742CDB3A-uuuuu-01-19','InChI=1S/C32H28N6O5.ClH/c1-2-32(42)23-12-27-28-21(15-38(27)30(40)22(23)16-43-31(32)41)20(19-8-4-6-10-26(19)36-28)14-35-37-29(39)24(33)11-17-13-34-25-9-5-3-7-18(17)25;/h3-10,12-14,24,34,42H,2,11,15-16,33H2,1H3,(H,37,39);1H/t24?,32-;/m0./s1','InChIKey=BWQAZXRQACFATN-UYYFOOIGSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/NC(=O)C(N)Cc1c[nH]c2ccccc12.Cl','1'),
	(233538,1,1,NULL,'Consistent with Molecular Formula','C28H24ClN5O5',545.9811,'iH-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline,4-aminobenzoic acid deriv.\nBenzoic acid, 4-amino-, [(4-ethyl-3,4,12,14-tetrahydro- 4-hydroxy-3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino [1,2-b]quinolin-11-yl)methylene]hydrazide,monohydrochloride','A20843A33DE01152-FICuS-01-32','FC58D4D60B9AACF2-FICTS-01-76','5025DAB45A6AE3AC-uuuuu-01-26','InChI=1S/C28H23N5O5.ClH/c1-2-28(37)21-11-23-24-19(13-33(23)26(35)20(21)14-38-27(28)36)18(17-5-3-4-6-22(17)31-24)12-30-32-25(34)15-7-9-16(29)10-8-15;/h3-12,37H,2,13-14,29H2,1H3,(H,32,34);1H/b30-12+;/t28-;/m0./s1','InChIKey=AJGVFWAVHIKETD-DAIHKNLPSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/NC(=O)c1ccc(N)cc1.Cl','1'),
	(233539,2,1,NULL,'Consistent with Molecular Formula','C24H24ClN5O5S',529.9971,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline,cysteine deriv.\nCysteine, [(4-ethyl-3,4,12,14-tetrahydro-4-hydroxy- 3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-11-yl)methylene]hydrazide, monohydrochloride','EBB381DEB1BEF581-FICuS-01-93','EBB381DEB1BEF581-FICTS-01-72','CE92A5F7D7A80F09-uuuuu-01-2F','InChI=1S/C24H23N5O5S.ClH/c1-2-24(33)16-7-19-20-14(9-29(19)22(31)15(16)10-34-23(24)32)13(8-26-28-21(30)17(25)11-35)12-5-3-4-6-18(12)27-20;/h3-8,17,33,35H,2,9-11,25H2,1H3,(H,28,30);1H/t17?,24-;/m0./s1','InChIKey=XCSINKBBQFDVDN-DPGOWHRRSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/NC(=O)C(N)CS.Cl','1'),
	(233540,3,1,NULL,'Consistent with Molecular Formula','C27H30ClN5O5',540.0175,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline,isoleucine deriv.\nIsoleucine, [(4-ethyl-3,4,12,14-tetrahydro-4-hydroxy- 3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-11-yl)methylene]hydrazide, monohydrochloride','3B161844A1660F0F-FICuS-01-3E','3B161844A1660F0F-FICTS-01-1D','FC9939878B87F424-uuuuu-01-15','InChI=1S/C27H29N5O5.ClH/c1-4-14(3)22(28)24(33)31-29-11-16-15-8-6-7-9-20(15)30-23-17(16)12-32-21(23)10-19-18(25(32)34)13-37-26(35)27(19,36)5-2;/h6-11,14,22,36H,4-5,12-13,28H2,1-3H3,(H,31,33);1H/t14?,22?,27-;/m0./s1','InChIKey=YEZRUBTZTSTSJL-GBPMQVPHSA-N','CCC(C)C(N)C(=O)N/N=C/c1c2c(nc3ccccc13)-c1cc3c(c(=O)n1C2)COC(=O)C3(O)CC.Cl','1'),
	(233541,1,1,NULL,'Consistent with Molecular Formula','C26H28ClN5O5',525.9907,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline,glycine deriv.\nGlycine hydrazide, 1H-pyrano[3\',4\':6,7]indolizino[1,2-b]quinolin-11-yl deriv.\nEthanaminium, 2-[[(4-ethyl-3,4,12,14-tetrahydro- 4-hydroxy-3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino [1,2-b]quinolin-11-yl)methylene]hydrazino]-N,N,N-trimethyl-2-oxo-, chloride','E6B66647A18D055E-FICuS-01-5E','48781AC7D13BE19F-FICTS-01-4C','FDFB4C2C97B13203-uuuuu-01-1F','InChI=1S/C26H27N5O5.ClH/c1-5-26(35)19-10-21-23-17(12-30(21)24(33)18(19)14-36-25(26)34)16(15-8-6-7-9-20(15)28-23)11-27-29-22(32)13-31(2,3)4;/h6-11,35H,5,12-14H2,1-4H3;1H/t26-;/m0./s1','InChIKey=PNLAJXJZJOSGHB-SNYZSRNZSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/NC(=O)C[N+](C)(C)C.[Cl-]','1'),
	(233542,1,1,NULL,'Consistent with Molecular Formula','C23H20ClN5O6',497.8939,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline,oxamic acid deriv.\nOxamic acid, [(4-ethyl-3,4,12,14-tetrahydro-4-hydroxy- 3,14-dioxo-1H-pyrano[3\',4\\\":6,7]indolizino[1,2-b]quinolin-11-yl)methylene]hydrazide, monohydrochloride\nAcetic acid, aminooxo-, [(4-ethyl-3,4,12,14-tetrahydro- 4-hydroxy-3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino [1,2-b]quinolin-yl)methylene]hydrazide,monohydrochloride','D93782F2B36EBCE5-FICuS-01-7F','D93782F2B36EBCE5-FICTS-01-5E','AA48056ECFB0B000-uuuuu-01-11','InChI=1S/C23H19N5O6.ClH/c1-2-23(33)15-7-17-18-13(9-28(17)21(31)14(15)10-34-22(23)32)12(8-25-27-20(30)19(24)29)11-5-3-4-6-16(11)26-18;/h3-8,33H,2,9-10H2,1H3,(H2,24,29)(H,27,30);1H/t23-;/m0./s1','InChIKey=YRPILRAHWQXYSW-BQAIUKQQSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/NC(=O)C(N)=O.Cl','1'),
	(233543,1,1,NULL,'Consistent with Molecular Formula','C28H24ClN5O5',545.9811,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline,pyridinium deriv.\nPyridinium, 1-[2-[[(4-ethyl-3,4,12,14-tetrahydro- 4-hydroxy-3,14-dioxo-1H-pyrano[3\',4\':6,7]indolizino [1,2-b]quinolin-11-yl)methylene]hydrazino]-2-oxoethyl]-,chloride','B95D0BBAA1312024-FICuS-01-4E','B95D0BBAA1312024-FICTS-01-2D','F95895577795A0AB-uuuuu-01-0C','InChI=1S/C28H23N5O5.ClH/c1-2-28(37)21-12-23-25-19(14-33(23)26(35)20(21)16-38-27(28)36)18(17-8-4-5-9-22(17)30-25)13-29-31-24(34)15-32-10-6-3-7-11-32;/h3-13,37H,2,14-16H2,1H3;1H/t28-;/m0./s1','InChIKey=DKPXKFFZOGUNNM-JCOPYZAKSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/NC(=O)C[n+]1ccccc1.[Cl-]','1'),
	(233544,1,0,NULL,'Consistent with Molecular Formula','C28H27NO3',425.5262,NULL,'7CEDC20744CB7967-FICuS-01-70','7CEDC20744CB7967-FICTS-01-4F','EC6506CB29BD1D3B-uuuuu-01-2F','InChI=1S/C28H27NO3/c1-27(2,3)32-26(31)24-17-18-25(30)29(24)28(19-11-5-4-6-12-19)22-15-9-7-13-20(22)21-14-8-10-16-23(21)28/h4-16,24H,17-18H2,1-3H3/t24-/m0/s1','InChIKey=ZMNQSAJGWRXSPA-DEOSSOPVSA-N','CC(C)(C)OC(=O)C1CCC(=O)N1C1(c2ccccc2)c2ccccc2-c2ccccc21','1'),
	(233545,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'18CCEA2AB1536985-FICuS-01-66','18CCEA2AB1536985-FICTS-01-45','18CCEA2AB1536985-uuuuu-01-15','InChI=1S/C18H18N2O3/c1-23-18-9-5-10-20(18)14-8-11-19(17(22)15(14)16(18)21)12-13-6-3-2-4-7-13/h2-4,6-8,11H,5,9-10,12H2,1H3','InChIKey=VKLXMHLASNHERQ-UHFFFAOYSA-N','COC12CCCN1c1ccn(Cc3ccccc3)c(=O)c1C2=O','1'),
	(233546,0,1,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'485DD3E0FCC4F1A1-FICuS-01-81','485DD3E0FCC4F1A1-FICTS-01-60','29C8315646CF9CBB-uuuuu-01-1E','InChI=1S/C12H18N2O2/c15-11(13-7-1-2-8-13)5-6-12(16)14-9-3-4-10-14/h5-6H,1-4,7-10H2/b6-5+','InChIKey=MZYNGCZLDUSQKA-AATRIKPKSA-N','O=C(/C=C/C(=O)N1CCCC1)N1CCCC1','1'),
	(233547,9,0,NULL,'Consistent with Molecular Formula','C49H64Cl2NaO8',874.9356,'Disodium salt of (5.alpha.)-3.beta.-[4,4-Di(4\'-acetoxy-3\'-carboxy-5-chloro)phenyl-1-buten-3-yl]cholestane','5866168B021DE2AC-FICuS-01-53','5866168B021DE2AC-FICTS-01-32','3B8FCAEEADFD6EBD-uuuuu-01-87','InChI=1S/C49H64Cl2O8.Na/c1-27(2)10-8-11-28(3)39-16-17-40-36-15-14-34-22-31(18-20-48(34,6)41(36)19-21-49(39,40)7)12-9-13-35(32-23-37(46(54)55)44(42(50)25-32)58-29(4)52)33-24-38(47(56)57)45(43(51)26-33)59-30(5)53;/h13,23-28,31,34,36,39-41H,8-12,14-22H2,1-7H','InChIKey=SPOQRTPFRVSOGF-ATLDPTNUSA-N','CC(=O)Oc1c(Cl)cc(C(=CCCC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC(C)=O)c(C(=O)O)c2)cc1C(=O)O.[Na+]','1'),
	(233548,9,1,NULL,'Consistent with Molecular Formula','C53H72Cl2NaO8',931.0428,'Disodium salt of (5.alpha.)-3.beta.-[4,4-Di(4\'-n-butyroxy-3\'-carboxy-5\'chloro)phenyl-1-buten-3-yl]cholestane','B090D88764B19BBB-FICuS-01-69','B090D88764B19BBB-FICTS-01-48','4E84B35444F0C6C0-uuuuu-01-03','InChI=1S/C53H72Cl2O8.Na/c1-8-12-46(56)62-48-39(50(58)59)27-34(29-44(48)54)37(35-28-40(51(60)61)49(45(55)30-35)63-47(57)13-9-2)17-11-16-33-22-24-52(6)36(26-33)18-19-38-42-21-20-41(32(5)15-10-14-31(3)4)53(42,7)25-23-43(38)52;/h17,27-33,36,38,41-43H,8-16,18-','InChIKey=XHHOLOGHIOEMOP-UEACHTBFSA-N','CCCC(=O)Oc1c(Cl)cc(C(=CCCC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC(=O)CCC)c(C(=O)O)c2)cc1C(=O)O.[Na+]','1'),
	(233549,1,0,NULL,'Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'0F63B7506E6FDDA4-FICuS-01-78','0F63B7506E6FDDA4-FICTS-01-57','0F63B7506E6FDDA4-uuuuu-01-27','InChI=1S/C19H21NO2/c1-4-19(12-11-14(2)3)18(21)16-9-7-13-20(16)15-8-5-6-10-17(15)22-19/h5-11,13H,4,12H2,1-3H3','InChIKey=HSGMMPYUQOQQOA-UHFFFAOYSA-N','CCC1(CC=C(C)C)Oc2ccccc2-n2cccc2C1=O','1'),
	(233550,5,0,NULL,'Consistent with Molecular Formula','C24H30O6',414.4974,'2,3,17.beta.-Triacetyloxyestra-1,3,5(10)-triene','E8DA26C3FAA7F5D9-FICuS-01-9E','E8DA26C3FAA7F5D9-FICTS-01-7D','CCF4735C45FC5556-uuuuu-01-1F','InChI=1S/C24H30O6/c1-13(25)28-21-11-16-5-6-18-17(19(16)12-22(21)29-14(2)26)9-10-24(4)20(18)7-8-23(24)30-15(3)27/h11-12,17-18,20,23H,5-10H2,1-4H3/t17-,18+,20-,23-,24-/m0/s1','InChIKey=STVSYWGMQNUXIG-JFDOVZFRSA-N','CC(=O)Oc1cc2c(cc1OC(C)=O)C1CCC3(C)C(OC(C)=O)CCC3C1CC2','1'),
	(233551,5,1,NULL,'Consistent with Molecular Formula','C20H24F3NO4',399.4091,'2-Trifluoroethoxy-6-hydroxyiminoestra-1,3,5(10)-trien-3,17-.beta.-diol','7FFD6853F491B801-FICuS-01-63','127E3DF2A5F03660-FICTS-01-2F','5F36E38722D552AD-uuuuu-01-0A','InChI=1S/C20H24F3NO4/c1-19-5-4-10-11-8-17(28-9-20(21,22)23)16(25)7-13(11)15(24-27)6-12(10)14(19)2-3-18(19)26/h7-8,10,12,14,18,25-27H,2-6,9H2,1H3/b24-15+/t10-,12-,14+,18+,19+/m1/s1','InChIKey=DNICCASOGBIQBS-WBNCGUHTSA-N','CC12CCC3c4cc(OCC(F)(F)F)c(O)cc4/C(=N/O)CC3C1CCC2O','1'),
	(233552,5,0,NULL,'Consistent with Molecular Formula','C20H23F3O4',384.3945,'2-Trifluoroethoxy-6-oxoestra-1,3,5(10)-trien-3,17.beta.-diol','E90118A04DDCACC6-FICuS-01-7C','E90118A04DDCACC6-FICTS-01-5B','5E3E5826F3499C17-uuuuu-01-07','InChI=1S/C20H23F3O4/c1-19-5-4-10-11-8-17(27-9-20(21,22)23)16(25)7-13(11)15(24)6-12(10)14(19)2-3-18(19)26/h7-8,10,12,14,18,25-26H,2-6,9H2,1H3/t10-,12-,14+,18+,19+/m1/s1','InChIKey=HXKISEUWNSOHQL-XLVSEUFYSA-N','CC12CCC3c4cc(OCC(F)(F)F)c(O)cc4C(=O)CC3C1CCC2O','1'),
	(233553,5,0,NULL,'Consistent with Molecular Formula','C24H27F3O6',468.4689,'2-Trifluoroethoxy-6-oxo-3,17.beta.-diacetyloxyestra-1,3,5(10)-triene','B0690ABC17BE14A1-FICuS-01-64','B0690ABC17BE14A1-FICTS-01-43','EFC0A8F558B8ED59-uuuuu-01-46','InChI=1S/C24H27F3O6/c1-12(28)32-21-10-17-15(9-20(21)31-11-24(25,26)27)14-6-7-23(3)18(16(14)8-19(17)30)4-5-22(23)33-13(2)29/h9-10,14,16,18,22H,4-8,11H2,1-3H3/t14-,16-,18+,22+,23+/m1/s1','InChIKey=CZHGPGQUUPKWLZ-PHUBBRROSA-N','CC(=O)Oc1cc2c(cc1OCC(F)(F)F)C1CCC3(C)C(OC(C)=O)CCC3C1CC2=O','1'),
	(233554,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN5O',261.6701,NULL,'32C2842AB064BDDC-FICuS-01-69','79C0B60CD2E0B877-FICTS-01-47','32C2842AB064BDDC-uuuuu-01-18','InChI=1S/C11H8ClN5O/c12-6-2-1-3-7(4-6)15-11-16-9-8(10(18)17-11)13-5-14-9/h1-5H,(H3,13,14,15,16,17,18)','InChIKey=GZSSIAWYAPMXAK-UHFFFAOYSA-N','O=c1[nH]c(Nc2cccc(Cl)c2)nc2[nH]cnc12',NULL),
	(233555,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N6',295.1304,NULL,'DC2BB0E166B4ECBF-FICuS-01-9C','3F85B69CBAA72A2B-FICTS-01-62','DC2BB0E166B4ECBF-uuuuu-01-4B','InChI=1S/C11H8Cl2N6/c12-6-2-1-5(3-7(6)13)17-11-18-9(14)8-10(19-11)16-4-15-8/h1-4H,(H4,14,15,16,17,18,19)','InChIKey=QUQWBNJQTLWIEB-UHFFFAOYSA-N','Nc1nc(Nc2ccc(Cl)c(Cl)c2)nc2[nH]cnc12',NULL),
	(233556,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN5O',261.6701,NULL,'79176153B63ED960-FICuS-01-41','79176153B63ED960-FICTS-01-20','79176153B63ED960-uuuuu-01-F0','InChI=1S/C11H8ClN5O/c12-9-8-10(14-5-13-8)17-11(16-9)15-6-1-3-7(18)4-2-6/h1-5,18H,(H2,13,14,15,16,17)','InChIKey=YKZJRZHFOPGGBJ-UHFFFAOYSA-N','Oc1ccc(Nc2nc(Cl)c3nc[nH]c3n2)cc1',NULL),
	(233557,0,0,NULL,'Consistent with Molecular Formula','C10H15N5O2',237.2608,NULL,'FEDA08891360F72A-FICuS-01-6A','CF2B35FF9C75E079-FICTS-01-64','FEDA08891360F72A-uuuuu-01-19','InChI=1S/C10H15N5O2/c16-5-3-1-2-4-11-10-14-8-7(9(17)15-10)12-6-13-8/h6,16H,1-5H2,(H3,11,12,13,14,15,17)','InChIKey=BAOIEYLBLQZUQM-UHFFFAOYSA-N','O=c1[nH]c(NCCCCCO)nc2[nH]cnc12',NULL),
	(233558,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl3N5',314.5609,NULL,'8002A52D4133365C-FICuS-01-29','8002A52D4133365C-FICTS-01-08','8002A52D4133365C-uuuuu-01-D8','InChI=1S/C11H6Cl3N5/c12-6-2-1-5(3-7(6)13)17-11-18-9(14)8-10(19-11)16-4-15-8/h1-4H,(H2,15,16,17,18,19)','InChIKey=FSUMTLVROIWCNP-UHFFFAOYSA-N','Clc1ccc(Nc2nc(Cl)c3nc[nH]c3n2)cc1Cl',NULL),
	(233559,0,0,NULL,'Consistent with Molecular Formula','C18H22BrN5O2',420.3081,NULL,'7E16EDA7B0888EBB-FICuS-01-8E','8C5B4C446607ED00-FICTS-01-33','7E16EDA7B0888EBB-uuuuu-01-3D','InChI=1S/C18H22BrN5O2/c1-2-3-4-13-5-7-14(8-6-13)21-18-22-16-15(17(25)23-18)20-11-24(16)12-26-10-9-19/h5-8,11H,2-4,9-10,12H2,1H3,(H2,21,22,23,25)','InChIKey=QFVOXZXUCHZUHJ-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc3c(ncn3COCCBr)c(=O)[nH]2)cc1',NULL),
	(233560,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2N4O3',305.12,NULL,'5C2A7935E5DDF097-FICuS-01-72','5C2A7935E5DDF097-FICTS-01-51','5C2A7935E5DDF097-uuuuu-01-21','InChI=1S/C10H10Cl2N4O3/c1-6(17)19-3-2-18-5-16-4-13-7-8(11)14-10(12)15-9(7)16/h4H,2-3,5H2,1H3','InChIKey=WDWFTRKUESNIEQ-UHFFFAOYSA-N','CC(=O)OCCOCn1cnc2c(Cl)nc(Cl)nc21',NULL),
	(233561,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'F5B4AD7335C0FDA0-FICuS-01-7D','D8F4CB0B422EB1FC-FICTS-01-6C','F5B4AD7335C0FDA0-uuuuu-01-2C','InChI=1S/C13H12N4O/c1-8-2-4-9(5-3-8)15-13-16-11-10(6-7-14-11)12(18)17-13/h2-7H,1H3,(H3,14,15,16,17,18)','InChIKey=WSKWDAYGTDAGEA-UHFFFAOYSA-N','Cc1ccc(Nc2nc3[nH]ccc3c(=O)[nH]2)cc1',NULL),
	(233562,0,0,NULL,'Consistent with Molecular Formula','C11H11N3NaOS',256.2772,NULL,'304EFE343EBAD0B6-FICuS-01-7C','D76BF0CBD38387D5-FICTS-01-5E','BBA9123B5EC1621E-uuuuu-01-18','InChI=1S/C11H11N3OS.Na/c1-7-2-4-8(5-3-7)12-9-6-10(15)14-11(16)13-9;/h2-6H,1H3,(H3,12,13,14,15,16);/q;+1','InChIKey=MSELXDWRUFXGIN-UHFFFAOYSA-N','Cc1ccc(Nc2cc(=O)[nH]c(=S)[nH]2)cc1.[Na+]',NULL),
	(233563,0,0,NULL,'Consistent with Molecular Formula','C20H24ClN5O3',417.8943,NULL,'E50FEB2C9316E8D6-FICuS-01-7D','E50FEB2C9316E8D6-FICTS-01-5C','E50FEB2C9316E8D6-uuuuu-01-2C','InChI=1S/C20H24ClN5O3/c1-3-4-5-15-6-8-16(9-7-15)23-20-24-18(21)17-19(25-20)22-12-26(17)13-28-10-11-29-14(2)27/h6-9,12H,3-5,10-11,13H2,1-2H3,(H,23,24,25)','InChIKey=WYDSAAWBURLMSO-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc(Cl)c3c(ncn3COCCOC(C)=O)n2)cc1',NULL),
	(233564,4,0,NULL,'Consistent with Molecular Formula','C20H25N5O5',415.448,NULL,'A664E759C341EC90-FICuS-01-5E','891D565FC6E354A8-FICTS-01-45','A664E759C341EC90-uuuuu-01-0D','InChI=1S/C20H25N5O5/c1-2-3-4-11-5-7-12(8-6-11)22-20-23-17-14(18(29)24-20)21-10-25(17)19-16(28)15(27)13(9-26)30-19/h5-8,10,13,15-16,19,26-28H,2-4,9H2,1H3,(H2,22,23,24,29)','InChIKey=JAXMZNNMUDQIPH-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc3c(ncn3C3OC(CO)C(O)C3O)c(=O)[nH]2)cc1','1'),
	(233565,0,0,NULL,'Consistent with Molecular Formula','C18H22ClN5O2',375.8571,NULL,'CB059C57F055C5D2-FICuS-01-67','CB059C57F055C5D2-FICTS-01-46','CB059C57F055C5D2-uuuuu-01-16','InChI=1S/C18H22ClN5O2/c1-2-3-4-13-5-7-14(8-6-13)21-18-22-16(19)15-17(23-18)24(11-20-15)12-26-10-9-25/h5-8,11,25H,2-4,9-10,12H2,1H3,(H,21,22,23)','InChIKey=SYBYUEREIFUEHW-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc(Cl)c3ncn(COCCO)c3n2)cc1',NULL),
	(233566,0,0,NULL,'Consistent with Molecular Formula','C18H23N5O2S',373.472,NULL,'EC479453D56409EC-FICuS-01-63','2E7C204F295E977E-FICTS-01-44','EC479453D56409EC-uuuuu-01-12','InChI=1S/C18H23N5O2S/c1-2-3-4-13-5-7-14(8-6-13)20-18-21-16-15(17(26)22-18)19-11-23(16)12-25-10-9-24/h5-8,11,24H,2-4,9-10,12H2,1H3,(H2,20,21,22,26)','InChIKey=KEJWNJZGGLXQHF-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc3c(ncn3COCCO)c(=S)[nH]2)cc1',NULL),
	(233567,0,0,NULL,'Consistent with Molecular Formula','C20H24ClN5O3',417.8943,NULL,'407D080569DDCFD8-FICuS-01-6F','407D080569DDCFD8-FICTS-01-4E','407D080569DDCFD8-uuuuu-01-1E','InChI=1S/C20H24ClN5O3/c1-3-4-5-15-6-8-16(9-7-15)23-20-24-18(21)17-19(25-20)26(12-22-17)13-28-10-11-29-14(2)27/h6-9,12H,3-5,10-11,13H2,1-2H3,(H,23,24,25)','InChIKey=AYSQAHYTHOBYJR-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc(Cl)c3ncn(COCCOC(C)=O)c3n2)cc1',NULL),
	(233568,0,0,NULL,'Consistent with Molecular Formula','C18H23N5O2',341.412,NULL,'7FC6AC82796B22EF-FICuS-01-82','7FC6AC82796B22EF-FICTS-01-61','7FC6AC82796B22EF-uuuuu-01-31','InChI=1S/C18H23N5O2/c1-2-3-4-14-5-7-15(8-6-14)21-18-19-11-16-17(22-18)23(12-20-16)13-25-10-9-24/h5-8,11-12,24H,2-4,9-10,13H2,1H3,(H,19,21,22)','InChIKey=QMABODYKRJKKHP-UHFFFAOYSA-N','CCCCc1ccc(Nc2ncc3ncn(COCCO)c3n2)cc1',NULL),
	(233569,0,0,NULL,'Consistent with Molecular Formula','C18H23N5O3',357.4114,NULL,'BBE4005BF9C7735D-FICuS-01-77','F32BADCAA14AEC97-FICTS-01-7B','BBE4005BF9C7735D-uuuuu-01-26','InChI=1S/C18H23N5O3/c1-2-3-4-13-5-7-14(8-6-13)20-18-21-16-15(17(25)22-18)19-11-23(16)12-26-10-9-24/h5-8,11,24H,2-4,9-10,12H2,1H3,(H2,20,21,22,25)','InChIKey=FTTOTLVQWYDVIL-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc3c(ncn3COCCO)c(=O)[nH]2)cc1',NULL),
	(233570,0,0,NULL,'Consistent with Molecular Formula','C18H24N6O2',356.4266,NULL,'0A3DDDB6341D3036-FICuS-01-57','0A3DDDB6341D3036-FICTS-01-36','0A3DDDB6341D3036-uuuuu-01-06','InChI=1S/C18H24N6O2/c1-2-3-4-13-5-7-14(8-6-13)21-18-22-16(19)15-17(23-18)24(11-20-15)12-26-10-9-25/h5-8,11,25H,2-4,9-10,12H2,1H3,(H3,19,21,22,23)','InChIKey=LWHJUZIIFMASRI-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc(N)c3ncn(COCCO)c3n2)cc1',NULL),
	(233571,0,0,NULL,'Consistent with Molecular Formula','C15H17N5',267.3328,NULL,'B5DEEF16C06FD11F-FICuS-01-94','1C5E1B8909B73F8B-FICTS-01-4D','B5DEEF16C06FD11F-uuuuu-01-43','InChI=1S/C15H17N5/c1-2-3-4-11-5-7-12(8-6-11)19-15-16-9-13-14(20-15)18-10-17-13/h5-10H,2-4H2,1H3,(H2,16,17,18,19,20)','InChIKey=FAYSZBMSWLHYEM-UHFFFAOYSA-N','CCCCc1ccc(Nc2ncc3nc[nH]c3n2)cc1',NULL),
	(233572,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN5',301.7779,NULL,'AD0C6D77372996CB-FICuS-01-70','AD0C6D77372996CB-FICTS-01-4F','AD0C6D77372996CB-uuuuu-01-1F','InChI=1S/C15H16ClN5/c1-2-3-4-10-5-7-11(8-6-10)19-15-20-13(16)12-14(21-15)18-9-17-12/h5-9H,2-4H2,1H3,(H2,17,18,19,20,21)','InChIKey=UKXZJACHRNBQRO-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc(Cl)c3nc[nH]c3n2)cc1',NULL),
	(233573,0,0,NULL,'Consistent with Molecular Formula','C10H9N7O2',259.2268,NULL,'18927403085A29FD-FICuS-01-3C','55A159177EAA0E87-FICTS-01-3A','18927403085A29FD-uuuuu-01-EB','InChI=1S/C10H9N7O2/c1-5-2-3-6(4-7(5)16-17-11)12-8-13-9(18)15-10(19)14-8/h2-4H,1H3,(H3,12,13,14,15,18,19)','InChIKey=XMHLSHRNGOEAQU-UHFFFAOYSA-N','Cc1ccc(Nc2nc(=O)[nH]c(=O)[nH]2)cc1N=[N+]=[N-]',NULL),
	(233574,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O2',258.239,NULL,'EA06D58840117F31-FICuS-01-43','4BC6526AD23221D1-FICTS-01-26','EA06D58840117F31-uuuuu-01-F2','InChI=1S/C11H10N6O2/c12-17-13-6-7-2-1-3-8(4-7)14-9-5-10(18)16-11(19)15-9/h1-5H,6H2,(H3,14,15,16,18,19)','InChIKey=BUYOVSHDKNGGOT-UHFFFAOYSA-N','[N-]=[N+]=NCc1cccc(Nc2cc(=O)[nH]c(=O)[nH]2)c1',NULL),
	(233575,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O2',258.239,NULL,'B252DD14AEE1EA87-FICuS-01-80','454DA44F1DFAEF9C-FICTS-01-79','B252DD14AEE1EA87-uuuuu-01-2F','InChI=1S/C11H10N6O2/c12-17-16-8-3-1-7(2-4-8)6-13-9-5-10(18)15-11(19)14-9/h1-5H,6H2,(H3,13,14,15,18,19)','InChIKey=YXXTVUPYZYOKIO-UHFFFAOYSA-N','[N-]=[N+]=Nc1ccc(CNc2cc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(233576,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O2',265.6987,NULL,'C4D2EEC809F7FAD2-FICuS-01-9C','4F021290B2415C58-FICTS-01-0C','C4D2EEC809F7FAD2-uuuuu-01-4B','InChI=1S/C12H12ClN3O2/c1-16-10(14)9(11(17)15-12(16)18)6-7-2-4-8(13)5-3-7/h2-5H,6,14H2,1H3,(H,15,17,18)','InChIKey=CTPHAFGMNUKEQS-UHFFFAOYSA-N','Cn1c(N)c(Cc2ccc(Cl)cc2)c(=O)[nH]c1=O',NULL),
	(233577,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN5',233.6597,NULL,'1E09BA1BC03A7B1D-FICuS-01-71','1E09BA1BC03A7B1D-FICTS-01-50','1E09BA1BC03A7B1D-uuuuu-01-20','InChI=1S/C10H8ClN5/c11-8-6-9(14-10(12)13-8)16-15-7-4-2-1-3-5-7/h1-6H,(H2,12,13,14)/b16-15-','InChIKey=RQBARAQDBABCMM-NXVVXOECSA-N','Nc1nc(Cl)cc(/N=N/c2ccccc2)n1',NULL),
	(233578,4,0,NULL,'Consistent with Molecular Formula','C35H31NO8',593.6318,NULL,'8E2B1A9501ADA0F7-FICuS-01-6C','8E2B1A9501ADA0F7-FICTS-01-4B','23526FA8224F8093-uuuuu-01-E9','InChI=1S/C35H31NO8/c1-39-28-13-20(14-29(40-2)34(28)41-3)30-22-15-26-27(44-18-43-26)16-23(22)32(24-17-42-35(38)31(24)30)36-25-12-8-7-11-21(25)33(37)19-9-5-4-6-10-19/h4-16,24,30-32,36H,17-18H2,1-3H3/t24-,30+,31-,32+/m0/s1','InChIKey=VAVLEWZEWRTESR-YZCUKXFTSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccccc3C(=O)c3ccccc3)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(233579,4,0,NULL,'Consistent with Molecular Formula','C35H30ClNO8',628.0769,NULL,'3619F8A7AB85F3A0-FICuS-01-6A','3619F8A7AB85F3A0-FICTS-01-49','AF1C3BA39E9EF924-uuuuu-01-3B','InChI=1S/C35H30ClNO8/c1-40-28-11-19(12-29(41-2)34(28)42-3)30-21-14-26-27(45-17-44-26)15-22(21)32(24-16-43-35(39)31(24)30)37-25-10-9-20(36)13-23(25)33(38)18-7-5-4-6-8-18/h4-15,24,30-32,37H,16-17H2,1-3H3/t24-,30+,31-,32+/m0/s1','InChIKey=NTGSJJQELKJCCH-YZCUKXFTSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(Cl)cc3C(=O)c3ccccc3)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(233580,4,0,NULL,'Consistent with Molecular Formula','C35H29Cl2NO8',662.522,NULL,'56C05C3CCD110041-FICuS-01-41','56C05C3CCD110041-FICTS-01-20','3E98F142F60C38E4-uuuuu-01-0F','InChI=1S/C35H29Cl2NO8/c1-41-28-10-17(11-29(42-2)34(28)43-3)30-20-13-26-27(46-16-45-26)14-21(20)32(23-15-44-35(40)31(23)30)38-25-9-8-18(36)12-22(25)33(39)19-6-4-5-7-24(19)37/h4-14,23,30-32,38H,15-16H2,1-3H3/t23-,30+,31-,32+/m0/s1','InChIKey=JPTYRQOYOGPYKK-FPMZXNSHSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(Cl)cc3C(=O)c3ccccc3Cl)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(233581,4,0,NULL,'Consistent with Molecular Formula','C35H30N2O10',638.6294,NULL,'B9D9B02E698C87F1-FICuS-01-78','B9D9B02E698C87F1-FICTS-01-57','A341BC823FDFC4C7-uuuuu-01-32','InChI=1S/C35H30N2O10/c1-42-28-11-19(12-29(43-2)34(28)44-3)30-21-14-26-27(47-17-46-26)15-22(21)32(24-16-45-35(39)31(24)30)36-25-10-9-20(37(40)41)13-23(25)33(38)18-7-5-4-6-8-18/h4-15,24,30-32,36H,16-17H2,1-3H3/t24-,30+,31-,32+/m0/s1','InChIKey=QALOZSDFUKQUIP-YZCUKXFTSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc([N+](=O)[O-])cc3C(=O)c3ccccc3)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(233582,2,0,NULL,'Consistent with Molecular Formula','C14H12O5',260.2458,'5-Hydroxy-trans-8,9-dimethyl-8,9-dihydro-pyrano[2,3-f]chromen-2,10-dione','CBED8B7CCEF78686-FICuS-01-AA','CBED8B7CCEF78686-FICTS-01-89','F70ADFEABFDFD8D7-uuuuu-01-7D','InChI=1S/C14H12O5/c1-6-7(2)18-10-5-9(15)8-3-4-11(16)19-14(8)12(10)13(6)17/h3-7,15H,1-2H3/t6-,7-/m1/s1','InChIKey=KKMANOHNBFSASV-RNFRBKRXSA-N','CC1Oc2cc(O)c3ccc(=O)oc3c2C(=O)C1C','1'),
	(233583,4,0,NULL,'Consistent with Molecular Formula','C21H28O5',360.4492,'trans, trans-5-sec-Butoxy-10-hydroxy-8,9-dimethyl-4-propyl-9,10-dihydro-[8]pyrano[2,3-f]chromen-2-one','CD8CAF0CFB765509-FICuS-01-8B','CD8CAF0CFB765509-FICTS-01-6A','C8017459F4B1B32B-uuuuu-01-01','InChI=1S/C21H28O5/c1-6-8-14-9-17(22)26-21-18(14)15(24-11(3)7-2)10-16-19(21)20(23)12(4)13(5)25-16/h9-13,20,23H,6-8H2,1-5H3/t11?,12-,13-,20+/m1/s1','InChIKey=RPWWRZUKAUDHEL-MPYVSPAUSA-N','CCCc1cc(=O)oc2c3c(cc(OC(C)CC)c12)OC(C)C(C)C3O','1'),
	(233584,0,0,NULL,'Consistent with Molecular Formula','C21H25NO4',355.4328,'Benzoic acid, 4-[[(3,6-dioxo-1,4-cyclohexadienyl)methyl]amino]-, 2,4-dimethyl-3-pentanyl ester','64A78CED9C2743A8-FICuS-01-72','64A78CED9C2743A8-FICTS-01-51','64A78CED9C2743A8-uuuuu-01-21','InChI=1S/C21H25NO4/c1-13(2)20(14(3)4)26-21(25)15-5-7-17(8-6-15)22-12-16-11-18(23)9-10-19(16)24/h5-11,13-14,20,22H,12H2,1-4H3','InChIKey=INTVTEMVYKAJMJ-UHFFFAOYSA-N','CC(C)C(OC(=O)c1ccc(NCC2=CC(=O)C=CC2=O)cc1)C(C)C',NULL),
	(233585,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O',176.2176,NULL,'68CF2D79A01B839B-FICuS-01-6E','68CF2D79A01B839B-FICTS-01-4D','68CF2D79A01B839B-uuuuu-01-1D','InChI=1S/C10H12N2O/c1-12-10(7-11)8-3-5-9(13-2)6-4-8/h3-6,10,12H,1-2H3','InChIKey=IRDYATXCQRCAGX-UHFFFAOYSA-N','CNC(C#N)c1ccc(OC)cc1','1'),
	(233586,2,0,NULL,'Consistent with Molecular Formula','C26H34N4O2',434.5802,NULL,'CD703BC503D8145D-FICuS-01-5F','CD703BC503D8145D-FICTS-01-3E','CD703BC503D8145D-uuuuu-01-0E','InChI=1S/C26H34N4O2/c27-19-25(29)21-9-13-23(14-10-21)31-17-7-5-3-1-2-4-6-8-18-32-24-15-11-22(12-16-24)26(30)20-28/h9-16,25-26H,1-8,17-18,29-30H2','InChIKey=HAUCJFOUGDOZIP-UHFFFAOYSA-N','N#CC(N)c1ccc(OCCCCCCCCCCOc2ccc(C(N)C#N)cc2)cc1','1'),
	(233587,2,0,NULL,'Consistent with Molecular Formula','C42H50N4O2',642.8826,NULL,'B99F3F150367A3D6-FICuS-01-5E','B99F3F150367A3D6-FICTS-01-3D','B99F3F150367A3D6-uuuuu-01-0D','InChI=1S/C42H50N4O2/c43-33-41(45-29-27-35-15-9-7-10-16-35)37-19-23-39(24-20-37)47-31-13-5-3-1-2-4-6-14-32-48-40-25-21-38(22-26-40)42(34-44)46-30-28-36-17-11-8-12-18-36/h7-12,15-26,41-42,45-46H,1-6,13-14,27-32H2','InChIKey=GYRBFHXVPAZJDF-UHFFFAOYSA-N','N#CC(NCCc1ccccc1)c1ccc(OCCCCCCCCCCOc2ccc(C(C#N)NCCc3ccccc3)cc2)cc1','1'),
	(233588,2,0,NULL,'Consistent with Molecular Formula','C26H26N4',394.5182,NULL,'07410235BA2F5262-FICuS-01-27','07410235BA2F5262-FICTS-01-06','07410235BA2F5262-uuuuu-01-D6','InChI=1S/C26H26N4/c27-19-25(29-17-15-21-7-3-1-4-8-21)23-11-13-24(14-12-23)26(20-28)30-18-16-22-9-5-2-6-10-22/h1-14,25-26,29-30H,15-18H2','InChIKey=DNHPLIAHQDAIEX-UHFFFAOYSA-N','N#CC(NCCc1ccccc1)c1ccc(C(C#N)NCCc2ccccc2)cc1','1'),
	(233589,2,0,NULL,'Consistent with Molecular Formula','C16H22N4',270.3766,NULL,'BA949D151BF02068-FICuS-01-53','BA949D151BF02068-FICTS-01-32','BA949D151BF02068-uuuuu-01-02','InChI=1S/C16H22N4/c1-3-9-19-15(11-17)13-5-7-14(8-6-13)16(12-18)20-10-4-2/h5-8,15-16,19-20H,3-4,9-10H2,1-2H3','InChIKey=IRPYMZCTDBCQBF-UHFFFAOYSA-N','CCCNC(C#N)c1ccc(C(C#N)NCCC)cc1','1'),
	(233590,2,0,NULL,'Consistent with Molecular Formula','C22H18N4',338.411,NULL,'031396E9268AAFDB-FICuS-01-69','031396E9268AAFDB-FICTS-01-48','031396E9268AAFDB-uuuuu-01-18','InChI=1S/C22H18N4/c23-15-21(25-19-7-3-1-4-8-19)17-11-13-18(14-12-17)22(16-24)26-20-9-5-2-6-10-20/h1-14,21-22,25-26H','InChIKey=FTSCRIFQTOUYPU-UHFFFAOYSA-N','N#CC(Nc1ccccc1)c1ccc(C(C#N)Nc2ccccc2)cc1','1'),
	(233591,3,0,NULL,'Consistent with Molecular Formula','C15H20N4',256.3498,NULL,'59D70A8CCB6CCDC2-FICuS-01-96','59D70A8CCB6CCDC2-FICTS-01-75','59D70A8CCB6CCDC2-uuuuu-01-45','InChI=1S/C15H20N4/c1-11(8-16)18-10-14-4-6-15(7-5-14)13(3)19-12(2)9-17/h4-7,11-13,18-19H,10H2,1-3H3','InChIKey=YPZZPTIZBDAZSC-UHFFFAOYSA-N','CC(C#N)NCc1ccc(C(C)NC(C)C#N)cc1','1'),
	(233592,2,0,NULL,'Consistent with Molecular Formula','C33H32N4O2',516.6414,NULL,'8E39FBFDDC0AF277-FICuS-01-A0','8E39FBFDDC0AF277-FICTS-01-7F','8E39FBFDDC0AF277-uuuuu-01-4F','InChI=1S/C33H32N4O2/c1-23(21-34)36-27-9-17-31(18-10-27)38-29-13-5-25(6-14-29)33(3,4)26-7-15-30(16-8-26)39-32-19-11-28(12-20-32)37-24(2)22-35/h5-20,23-24,36-37H,1-4H3','InChIKey=JPFWAXUOBJIHLX-UHFFFAOYSA-N','CC(C#N)Nc1ccc(Oc2ccc(C(C)(C)c3ccc(Oc4ccc(NC(C)C#N)cc4)cc3)cc2)cc1','1'),
	(233593,2,0,NULL,'Consistent with Molecular Formula','C16H22N4',270.3766,NULL,'ADC88DE416A38443-FICuS-01-6A','ADC88DE416A38443-FICTS-01-49','ADC88DE416A38443-uuuuu-01-19','InChI=1S/C16H22N4/c1-3-15(9-17)19-11-13-5-7-14(8-6-13)12-20-16(4-2)10-18/h5-8,15-16,19-20H,3-4,11-12H2,1-2H3','InChIKey=RXHDPCPJBAUHQE-UHFFFAOYSA-N','CCC(C#N)NCc1ccc(CNC(C#N)CC)cc1','1'),
	(233594,2,0,NULL,'Consistent with Molecular Formula','C16H22N4',270.3766,NULL,'2F3F857AC9DECB05-FICuS-01-8C','2F3F857AC9DECB05-FICTS-01-6B','2F3F857AC9DECB05-uuuuu-01-3B','InChI=1S/C16H22N4/c1-3-15(9-17)19-11-13-6-5-7-14(8-13)12-20-16(4-2)10-18/h5-8,15-16,19-20H,3-4,11-12H2,1-2H3','InChIKey=FBQZCYJHMOCMDJ-UHFFFAOYSA-N','CCC(C#N)NCc1cccc(CNC(C#N)CC)c1','1'),
	(233595,2,0,NULL,'Consistent with Molecular Formula','C24H22N4',366.4646,'2,2\'-(1,3-phenylenebis(methylene))bis(azanediyl)bis(2-phenylacetonitrile)','47EBA739FC10E9C5-FICuS-01-7D','47EBA739FC10E9C5-FICTS-01-5C','47EBA739FC10E9C5-uuuuu-01-2C','InChI=1S/C24H22N4/c25-15-23(21-10-3-1-4-11-21)27-17-19-8-7-9-20(14-19)18-28-24(16-26)22-12-5-2-6-13-22/h1-14,23-24,27-28H,17-18H2','InChIKey=GDUKSZNPUNHGQE-UHFFFAOYSA-N','N#CC(NCc1cccc(CNC(C#N)c2ccccc2)c1)c1ccccc1','1'),
	(233596,2,0,NULL,'Consistent with Molecular Formula','C24H30N4O2',406.5266,NULL,'C5057B136726803A-FICuS-01-32','C5057B136726803A-FICTS-01-11','C5057B136726803A-uuuuu-01-E1','InChI=1S/C24H30N4O2/c1-29-21-11-7-19(8-12-21)23(17-25)27-15-5-3-4-6-16-28-24(18-26)20-9-13-22(30-2)14-10-20/h7-14,23-24,27-28H,3-6,15-16H2,1-2H3','InChIKey=NDJLUMWEIGSKMI-UHFFFAOYSA-N','COc1ccc(C(C#N)NCCCCCCNC(C#N)c2ccc(OC)cc2)cc1','1'),
	(233597,2,0,NULL,'Consistent with Molecular Formula','C20H20N4O2',348.4036,'Benzeneacetonitrile, .alpha.,.alpha.\'-(1,4-piperazinediyl) bis(4-hydroxy-','FCE2363130849564-FICuS-01-3B','FCE2363130849564-FICTS-01-1A','FCE2363130849564-uuuuu-01-EA','InChI=1S/C20H20N4O2/c21-13-19(15-1-5-17(25)6-2-15)23-9-11-24(12-10-23)20(14-22)16-3-7-18(26)8-4-16/h1-8,19-20,25-26H,9-12H2','InChIKey=FBVIADFSDASDEA-UHFFFAOYSA-N','N#CC(c1ccc(O)cc1)N1CCN(C(C#N)c2ccc(O)cc2)CC1','1'),
	(233598,0,0,NULL,'Consistent with Molecular Formula','C22H13F2N3O2',389.3604,NULL,'BBFA97AF76251099-FICuS-01-70','BBFA97AF76251099-FICTS-01-4F','BBFA97AF76251099-uuuuu-01-1F','InChI=1S/C22H13F2N3O2/c23-16-9-5-14(6-10-16)21(28)26-18-3-1-2-4-19(18)27(20(26)13-25)22(29)15-7-11-17(24)12-8-15/h1-12,20H','InChIKey=OHBVJNDFWZIINQ-UHFFFAOYSA-N','N#CC1N(C(=O)c2ccc(F)cc2)c2ccccc2N1C(=O)c1ccc(F)cc1',NULL),
	(233599,1,0,NULL,'Consistent with Molecular Formula','C23H20N2O',340.4238,'Benzamide, N-(.alpha.-cyano-.alpha.-phenylmethyl)- N-(2-phenylethyl)-','38E33C13EECD80B5-FICuS-01-74','38E33C13EECD80B5-FICTS-01-53','38E33C13EECD80B5-uuuuu-01-23','InChI=1S/C23H20N2O/c24-18-22(20-12-6-2-7-13-20)25(17-16-19-10-4-1-5-11-19)23(26)21-14-8-3-9-15-21/h1-15,22H,16-17H2','InChIKey=RBWIHMFKEXHVGZ-UHFFFAOYSA-N','N#CC(c1ccccc1)N(CCc1ccccc1)C(=O)c1ccccc1','1'),
	(233600,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'C2920788799C1BA4-FICuS-01-52','C2920788799C1BA4-FICTS-01-31','C2920788799C1BA4-uuuuu-01-01','InChI=1S/C18H18N2O/c1-15(21)20(13-12-16-8-4-2-5-9-16)18(14-19)17-10-6-3-7-11-17/h2-11,18H,12-13H2,1H3','InChIKey=NQROPWLHHQONIN-UHFFFAOYSA-N','CC(=O)N(CCc1ccccc1)C(C#N)c1ccccc1','1'),
	(233601,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'97176672153CF71A-FICuS-01-3F','97176672153CF71A-FICTS-01-1E','97176672153CF71A-uuuuu-01-EE','InChI=1S/C18H18N2O/c1-15(14-19)20(13-12-16-8-4-2-5-9-16)18(21)17-10-6-3-7-11-17/h2-11,15H,12-13H2,1H3','InChIKey=KSEDPOQAVMKGJT-UHFFFAOYSA-N','CC(C#N)N(CCc1ccccc1)C(=O)c1ccccc1','1'),
	(233602,1,0,NULL,'Consistent with Molecular Formula','C23H20N2O2',356.4232,NULL,'71AB85B3414B3642-FICuS-01-3E','71AB85B3414B3642-FICTS-01-1D','71AB85B3414B3642-uuuuu-01-ED','InChI=1S/C23H20N2O2/c24-18-22(20-12-6-2-7-13-20)25(17-16-19-10-4-1-5-11-19)23(26)27-21-14-8-3-9-15-21/h1-15,22H,16-17H2','InChIKey=BSXCMSZGKZFGJP-UHFFFAOYSA-N','N#CC(c1ccccc1)N(CCc1ccccc1)C(=O)Oc1ccccc1','1'),
	(233603,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O2',336.4328,NULL,'910B38C344582463-FICuS-01-28','910B38C344582463-FICTS-01-07','910B38C344582463-uuuuu-01-D7','InChI=1S/C21H24N2O2/c1-2-3-4-11-16-23(20(17-22)18-12-7-5-8-13-18)21(24)25-19-14-9-6-10-15-19/h5-10,12-15,20H,2-4,11,16H2,1H3','InChIKey=RMPDARWUDHEONV-UHFFFAOYSA-N','CCCCCCN(C(=O)Oc1ccccc1)C(C#N)c1ccccc1','1'),
	(233604,1,0,NULL,'Consistent with Molecular Formula','C24H22N2O2',370.45,NULL,'2A52677561A9236B-FICuS-01-38','2A52677561A9236B-FICTS-01-17','2A52677561A9236B-uuuuu-01-E7','InChI=1S/C24H22N2O2/c1-24(19-25,21-13-7-3-8-14-21)26(18-17-20-11-5-2-6-12-20)23(27)28-22-15-9-4-10-16-22/h2-16H,17-18H2,1H3','InChIKey=FUWLTBFRTDYGSY-UHFFFAOYSA-N','CC(C#N)(c1ccccc1)N(CCc1ccccc1)C(=O)Oc1ccccc1','1'),
	(233605,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'5D875E8872A3A625-FICuS-01-54','5D875E8872A3A625-FICTS-01-33','5D875E8872A3A625-uuuuu-01-03','InChI=1S/C19H20N2O/c1-16(22)21(14-13-17-9-5-3-6-10-17)19(2,15-20)18-11-7-4-8-12-18/h3-12H,13-14H2,1-2H3','InChIKey=QCIKQMBLZNMIAH-UHFFFAOYSA-N','CC(=O)N(CCc1ccccc1)C(C)(C#N)c1ccccc1','1'),
	(233606,1,0,NULL,'Consistent with Molecular Formula','C25H24N2O',368.4774,NULL,'573DCD795CC4DA26-FICuS-01-7D','573DCD795CC4DA26-FICTS-01-5C','573DCD795CC4DA26-uuuuu-01-2C','InChI=1S/C25H24N2O/c1-2-25(20-26,23-16-10-5-11-17-23)27(19-18-21-12-6-3-7-13-21)24(28)22-14-8-4-9-15-22/h3-17H,2,18-19H2,1H3','InChIKey=AHWYAIGADCNSTP-UHFFFAOYSA-N','CCC(C#N)(c1ccccc1)N(CCc1ccccc1)C(=O)c1ccccc1','1'),
	(233607,1,0,NULL,'Consistent with Molecular Formula','C25H24N2O',368.4774,NULL,'FC14410B4C0A7FA0-FICuS-01-62','FC14410B4C0A7FA0-FICTS-01-41','FC14410B4C0A7FA0-uuuuu-01-11','InChI=1S/C25H24N2O/c1-2-25(22-16-10-5-11-17-22)24(28)26-23(21-14-8-4-9-15-21)27(25)19-18-20-12-6-3-7-13-20/h3-17H,2,18-19H2,1H3','InChIKey=WFROSGCKIVNHOI-UHFFFAOYSA-N','CCC1(c2ccccc2)C(=O)N=C(c2ccccc2)N1CCc1ccccc1','1'),
	(233608,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O',292.3798,NULL,'1D88F654C79462B3-FICuS-01-55','1D88F654C79462B3-FICTS-01-34','1D88F654C79462B3-uuuuu-01-04','InChI=1S/C19H20N2O/c1-15-20-18(22)19(2,17-11-7-4-8-12-17)21(15)14-13-16-9-5-3-6-10-16/h3-12H,13-14H2,1-2H3','InChIKey=UEYIERRKYIZCGI-UHFFFAOYSA-N','CC1=NC(=O)C(C)(c2ccccc2)N1CCc1ccccc1','1'),
	(233609,2,0,NULL,'Consistent with Molecular Formula','C36H34N4O2',554.6902,NULL,'C449800A75B6835F-FICuS-01-4E','C449800A75B6835F-FICTS-01-2D','C449800A75B6835F-uuuuu-01-FD','InChI=1S/C36H34N4O2/c37-27-33(29-17-7-3-8-18-29)39(35(41)31-21-11-5-12-22-31)25-15-1-2-16-26-40(36(42)32-23-13-6-14-24-32)34(28-38)30-19-9-4-10-20-30/h3-14,17-24,33-34H,1-2,15-16,25-26H2','InChIKey=LXCTYVCGDCDFMI-UHFFFAOYSA-N','N#CC(c1ccccc1)N(CCCCCCN(C(=O)c1ccccc1)C(C#N)c1ccccc1)C(=O)c1ccccc1','1'),
	(233610,2,0,NULL,'Consistent with Molecular Formula','C36H34N4O4',586.689,NULL,'754D0944E81A937B-FICuS-01-50','754D0944E81A937B-FICTS-01-2F','754D0944E81A937B-uuuuu-01-FF','InChI=1S/C36H34N4O4/c37-27-33(29-13-5-1-6-14-29)39(35(41)31-17-9-3-10-18-31)21-23-43-25-26-44-24-22-40(36(42)32-19-11-4-12-20-32)34(28-38)30-15-7-2-8-16-30/h1-20,33-34H,21-26H2','InChIKey=DIEUOYCDCQFUSH-UHFFFAOYSA-N','N#CC(c1ccccc1)N(CCOCCOCCN(C(=O)c1ccccc1)C(C#N)c1ccccc1)C(=O)c1ccccc1','1'),
	(233611,2,0,NULL,'Consistent with Molecular Formula','C44H38N4O4',686.8086,NULL,'1A979BD250025C06-FICuS-01-3F','1A979BD250025C06-FICTS-01-1E','1A979BD250025C06-uuuuu-01-EE','InChI=1S/C44H38N4O4/c45-31-41(35-15-3-1-4-16-35)47(43(49)39-23-11-19-33-13-7-9-21-37(33)39)25-27-51-29-30-52-28-26-48(42(32-46)36-17-5-2-6-18-36)44(50)40-24-12-20-34-14-8-10-22-38(34)40/h1-24,41-42H,25-30H2','InChIKey=NMCVCQNBALQCFY-UHFFFAOYSA-N','N#CC(c1ccccc1)N(CCOCCOCCN(C(=O)c1cccc2ccccc12)C(C#N)c1ccccc1)C(=O)c1cccc2ccccc12','1'),
	(233612,2,0,NULL,'Consistent with Molecular Formula','C30H30N4O2',478.5926,NULL,'FF317701DB591968-FICuS-01-52','FF317701DB591968-FICTS-01-31','FF317701DB591968-uuuuu-01-01','InChI=1S/C30H30N4O2/c1-3-27(19-31)33(29(35)25-11-7-5-8-12-25)21-23-15-17-24(18-16-23)22-34(28(4-2)20-32)30(36)26-13-9-6-10-14-26/h5-18,27-28H,3-4,21-22H2,1-2H3','InChIKey=TYYWABLLBGNNPH-UHFFFAOYSA-N','CCC(C#N)N(Cc1ccc(CN(C(=O)c2ccccc2)C(C#N)CC)cc1)C(=O)c1ccccc1','1'),
	(233613,2,0,NULL,'Consistent with Molecular Formula','C20H26N4O2',354.451,NULL,'AC13963733ACCB0F-FICuS-01-6D','AC13963733ACCB0F-FICTS-01-4C','AC13963733ACCB0F-uuuuu-01-1C','InChI=1S/C20H26N4O2/c1-5-19(11-21)23(15(3)25)13-17-8-7-9-18(10-17)14-24(16(4)26)20(6-2)12-22/h7-10,19-20H,5-6,13-14H2,1-4H3','InChIKey=UOONXSFQZJSYHA-UHFFFAOYSA-N','CCC(C#N)N(Cc1cccc(CN(C(C)=O)C(C#N)CC)c1)C(C)=O','1'),
	(233614,2,0,NULL,'Consistent with Molecular Formula','C30H30N4O2',478.5926,NULL,'2614B3D8EA47A9C8-FICuS-01-6B','2614B3D8EA47A9C8-FICTS-01-4A','2614B3D8EA47A9C8-uuuuu-01-1A','InChI=1S/C30H30N4O2/c1-3-19-33(29(35)25-11-7-5-8-12-25)27(21-31)23-15-17-24(18-16-23)28(22-32)34(20-4-2)30(36)26-13-9-6-10-14-26/h5-18,27-28H,3-4,19-20H2,1-2H3','InChIKey=OFOKBZWIWDQVOD-UHFFFAOYSA-N','CCCN(C(=O)c1ccccc1)C(C#N)c1ccc(C(C#N)N(CCC)C(=O)c2ccccc2)cc1','1'),
	(233615,2,0,NULL,'Consistent with Molecular Formula','C46H54N4O4',726.957,NULL,'460595FA8A31D60A-FICuS-01-53','460595FA8A31D60A-FICTS-01-32','460595FA8A31D60A-uuuuu-01-02','InChI=1S/C46H54N4O4/c1-37(51)49(31-29-39-17-11-9-12-18-39)45(35-47)41-21-25-43(26-22-41)53-33-15-7-5-3-4-6-8-16-34-54-44-27-23-42(24-28-44)46(36-48)50(38(2)52)32-30-40-19-13-10-14-20-40/h9-14,17-28,45-46H,3-8,15-16,29-34H2,1-2H3','InChIKey=BZIDIVKNMHYWSO-UHFFFAOYSA-N','CC(=O)N(CCc1ccccc1)C(C#N)c1ccc(OCCCCCCCCCCOc2ccc(C(C#N)N(CCc3ccccc3)C(C)=O)cc2)cc1','1'),
	(233616,2,0,NULL,'Consistent with Molecular Formula','C40H34N4O2',602.7342,NULL,'3C48D6DFF6C57BC5-FICuS-01-92','3C48D6DFF6C57BC5-FICTS-01-71','3C48D6DFF6C57BC5-uuuuu-01-41','InChI=1S/C40H34N4O2/c41-29-37(33-17-9-3-10-18-33)43(27-25-31-13-5-1-6-14-31)39(45)35-21-23-36(24-22-35)40(46)44(28-26-32-15-7-2-8-16-32)38(30-42)34-19-11-4-12-20-34/h1-24,37-38H,25-28H2','InChIKey=LVTPFCJIMJDLGB-UHFFFAOYSA-N','N#CC(c1ccccc1)N(CCc1ccccc1)C(=O)c1ccc(C(=O)N(CCc2ccccc2)C(C#N)c2ccccc2)cc1','1'),
	(233617,2,0,NULL,'Consistent with Molecular Formula','C9H14N4O',194.2358,NULL,'9F98B586D763C6B3-FICuS-01-6E','9F98B586D763C6B3-FICTS-01-4D','9F98B586D763C6B3-uuuuu-01-1D','InChI=1S/C9H14N4O/c1-3-7(5-10)12-9(14)13-8(4-2)6-11/h7-8H,3-4H2,1-2H3,(H2,12,13,14)','InChIKey=RXNWBCSIBLXCEQ-UHFFFAOYSA-N','CCC(C#N)NC(=O)NC(C#N)CC','1'),
	(233618,1,0,NULL,'Consistent with Molecular Formula','C13H15N5',241.295,NULL,'7B5F375C3FAB9C27-FICuS-01-7E','B68C53A88DB4F7DE-FICTS-01-72','7B5F375C3FAB9C27-uuuuu-01-2D','InChI=1S/C13H15N5/c1-3-5-11-13(8-15,9-16)10(7-14)12(17)18(11)6-4-2/h4,11H,2-3,5-6,17H2,1H3','InChIKey=BRUQQCCAAZKMSO-UHFFFAOYSA-N','C=CCN1C(N)=C(C#N)C(C#N)(C#N)C1CCC','1'),
	(233619,1,0,NULL,'Consistent with Molecular Formula','C17H11N5O',301.3068,NULL,'D14940A3C20D2D98-FICuS-01-51','CF954243E0CE47AB-FICTS-01-55','D14940A3C20D2D98-uuuuu-01-00','InChI=1S/C17H11N5O/c18-9-13-16(21)22(12-5-2-1-3-6-12)15(14-7-4-8-23-14)17(13,10-19)11-20/h1-8,15H,21H2','InChIKey=GUPFTQZXYCJXSL-UHFFFAOYSA-N','N#CC1=C(N)N(c2ccccc2)C(c2ccco2)C1(C#N)C#N','1'),
	(233620,1,0,NULL,'Consistent with Molecular Formula','C19H13N5',311.3452,NULL,'3FC32556A1688654-FICuS-01-3F','067ACAA42682F33A-FICTS-01-3C','3FC32556A1688654-uuuuu-01-EE','InChI=1S/C19H13N5/c20-11-16-18(23)24(15-9-5-2-6-10-15)17(19(16,12-21)13-22)14-7-3-1-4-8-14/h1-10,17H,23H2','InChIKey=VPVNUZANVWHEPW-UHFFFAOYSA-N','N#CC1=C(N)N(c2ccccc2)C(c2ccccc2)C1(C#N)C#N','1'),
	(233621,1,0,NULL,'Consistent with Molecular Formula','C20H15N5',325.372,NULL,'FE4AAD315E60D983-FICuS-01-78','6855D3CEA3C5B068-FICTS-01-49','FE4AAD315E60D983-uuuuu-01-27','InChI=1S/C20H15N5/c1-14-7-5-6-10-17(14)25-18(15-8-3-2-4-9-15)20(12-22,13-23)16(11-21)19(25)24/h2-10,18H,24H2,1H3','InChIKey=CGLLDXPMBRKPBR-UHFFFAOYSA-N','Cc1ccccc1N1C(N)=C(C#N)C(C#N)(C#N)C1c1ccccc1','1'),
	(233622,1,0,NULL,'Consistent with Molecular Formula','C20H15N5',325.372,NULL,'835F05483BDB29D3-FICuS-01-5B','32DC9BB5D5BF16F8-FICTS-01-6A','835F05483BDB29D3-uuuuu-01-0A','InChI=1S/C20H15N5/c1-14-7-9-16(10-8-14)25-18(15-5-3-2-4-6-15)20(12-22,13-23)17(11-21)19(25)24/h2-10,18H,24H2,1H3','InChIKey=KDTSMCAADIFKJZ-UHFFFAOYSA-N','Cc1ccc(N2C(N)=C(C#N)C(C#N)(C#N)C2c2ccccc2)cc1','1'),
	(233623,1,0,NULL,'Consistent with Molecular Formula','C20H14N6O3',386.369,'1H-Pyrrole-3,3,4-tricarbonitrile, 5-amino-2,3-dihydro- 1-(4-methoxyphenyl)-2-(3-nitrophenyl)-','27B263628242F9EE-FICuS-01-4E','775CF0FA2263C924-FICTS-01-38','27B263628242F9EE-uuuuu-01-FD','InChI=1S/C20H14N6O3/c1-29-16-7-5-14(6-8-16)25-18(13-3-2-4-15(9-13)26(27)28)20(11-22,12-23)17(10-21)19(25)24/h2-9,18H,24H2,1H3','InChIKey=RFHSTAWCVDYMAA-UHFFFAOYSA-N','COc1ccc(N2C(N)=C(C#N)C(C#N)(C#N)C2c2cccc([N+](=O)[O-])c2)cc1','1'),
	(233624,1,1,NULL,'Consistent with Molecular Formula','C12H14N6',242.2828,NULL,'F08BEE02FD818DA3-FICuS-01-86','0F523A7EBD967549-FICTS-01-41','F08BEE02FD818DA3-uuuuu-01-35','InChI=1S/C12H14N6/c1-3-5-17-18-10(4-2)12(7-14,8-15)9(6-13)11(18)16/h5,10H,3-4,16H2,1-2H3','InChIKey=HGZUROCVIZWLIG-UHFFFAOYSA-N','CC/C=N/N1C(N)=C(C#N)C(C#N)(C#N)C1CC','1'),
	(233625,1,1,NULL,'Consistent with Molecular Formula','C14H18N6',270.3364,NULL,'3D40CE93E568A21B-FICuS-01-64','20DAA35C8018B42C-FICTS-01-35','3D40CE93E568A21B-uuuuu-01-13','InChI=1S/C14H18N6/c1-9(2)6-19-20-12(10(3)4)14(7-16,8-17)11(5-15)13(20)18/h6,9-10,12H,18H2,1-4H3','InChIKey=YXZRGFPAXFFSPR-UHFFFAOYSA-N','CC(C)/C=N/N1C(N)=C(C#N)C(C#N)(C#N)C1C(C)C','1'),
	(233626,1,1,NULL,'Consistent with Molecular Formula','C20H14N6',338.3708,NULL,'C7C030F76CA07371-FICuS-01-50','F59AFB4CEDE08BDE-FICTS-01-9B','2CA93DF45925F538-uuuuu-01-11','InChI=1S/C20H14N6/c21-11-17-19(24)26(25-12-15-7-3-1-4-8-15)18(20(17,13-22)14-23)16-9-5-2-6-10-16/h1-10,12,18H,24H2/b25-12+','InChIKey=AUBYSFDBSAOOQJ-BRJLIKDPSA-N','N#CC1=C(N)N(/N=C/c2ccccc2)C(c2ccccc2)C1(C#N)C#N','1'),
	(233627,1,1,NULL,'Consistent with Molecular Formula','C16H10N6O2',318.294,NULL,'E9373D98CAAB82DC-FICuS-01-8F','D66AE15EB27DF064-FICTS-01-56','E9373D98CAAB82DC-uuuuu-01-3E','InChI=1S/C16H10N6O2/c17-7-12-15(20)22(21-8-11-3-1-5-23-11)14(13-4-2-6-24-13)16(12,9-18)10-19/h1-6,8,14H,20H2','InChIKey=MCFGKNDMYIOZSR-UHFFFAOYSA-N','N#CC1=C(N)N(/N=C/c2ccco2)C(c2ccco2)C1(C#N)C#N','1'),
	(233628,0,0,NULL,'Consistent with Molecular Formula','C12H14N4',214.2694,NULL,'93F46507F4F6F260-FICuS-01-53','93F46507F4F6F260-FICTS-01-32','93F46507F4F6F260-uuuuu-01-02','InChI=1S/C12H14N4/c1-3-5-11-9(7-13)10(8-14)12(15)16(11)6-4-2/h4H,2-3,5-6,15H2,1H3','InChIKey=VPTQGQRETKPMSL-UHFFFAOYSA-N','C=CCn1c(N)c(C#N)c(C#N)c1CCC',NULL),
	(233629,0,0,NULL,'Consistent with Molecular Formula','C17H18N4',278.356,NULL,'A15821BD3411806C-FICuS-01-39','A15821BD3411806C-FICTS-01-18','A15821BD3411806C-uuuuu-01-E8','InChI=1S/C17H18N4/c1-12(2)8-16-14(9-18)15(10-19)17(20)21(16)11-13-6-4-3-5-7-13/h3-7,12H,8,11,20H2,1-2H3','InChIKey=XOOVGZOPZCXMCG-UHFFFAOYSA-N','CC(C)Cc1c(C#N)c(C#N)c(N)n1Cc1ccccc1',NULL),
	(233630,0,0,NULL,'Consistent with Molecular Formula','C15H12N4',248.2866,NULL,'AF5674C4CEC22001-FICuS-01-5B','AF5674C4CEC22001-FICTS-01-3A','AF5674C4CEC22001-uuuuu-01-0A','InChI=1S/C15H12N4/c1-2-8-19-14(11-6-4-3-5-7-11)12(9-16)13(10-17)15(19)18/h2-7H,1,8,18H2','InChIKey=LYIQUPXTNPHHFY-UHFFFAOYSA-N','C=CCn1c(N)c(C#N)c(C#N)c1-c1ccccc1',NULL),
	(233631,0,0,NULL,'Consistent with Molecular Formula','C19H14N4',298.3464,NULL,'CF8A533836BD684A-FICuS-01-6E','CF8A533836BD684A-FICTS-01-4D','CF8A533836BD684A-uuuuu-01-1D','InChI=1S/C19H14N4/c20-11-16-17(12-21)19(22)23(13-14-7-3-1-4-8-14)18(16)15-9-5-2-6-10-15/h1-10H,13,22H2','InChIKey=MPUZNXZBEBNBMX-UHFFFAOYSA-N','N#Cc1c(C#N)c(-c2ccccc2)n(Cc2ccccc2)c1N',NULL),
	(233632,0,0,NULL,'Consistent with Molecular Formula','C18H12N4',284.3196,NULL,'009F4B4D0236A7C8-FICuS-01-52','009F4B4D0236A7C8-FICTS-01-31','009F4B4D0236A7C8-uuuuu-01-01','InChI=1S/C18H12N4/c19-11-15-16(12-20)18(21)22(14-9-5-2-6-10-14)17(15)13-7-3-1-4-8-13/h1-10H,21H2','InChIKey=XQCNSHRRDWZUFO-UHFFFAOYSA-N','N#Cc1c(C#N)c(-c2ccccc2)n(-c2ccccc2)c1N',NULL),
	(233633,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O',314.3458,NULL,'9D5FBD06D0BFD374-FICuS-01-89','9D5FBD06D0BFD374-FICTS-01-68','9D5FBD06D0BFD374-uuuuu-01-38','InChI=1S/C19H14N4O/c1-24-15-9-7-14(8-10-15)23-18(13-5-3-2-4-6-13)16(11-20)17(12-21)19(23)22/h2-10H,22H2,1H3','InChIKey=XTEFRGALZMWBFT-UHFFFAOYSA-N','COc1ccc(-n2c(N)c(C#N)c(C#N)c2-c2ccccc2)cc1',NULL),
	(233634,0,0,NULL,'Consistent with Molecular Formula','C19H13N5O3',359.3434,NULL,'6BA34C55387A1A78-FICuS-01-58','6BA34C55387A1A78-FICTS-01-37','6BA34C55387A1A78-uuuuu-01-07','InChI=1S/C19H13N5O3/c1-27-15-7-5-13(6-8-15)23-18(16(10-20)17(11-21)19(23)22)12-3-2-4-14(9-12)24(25)26/h2-9H,22H2,1H3','InChIKey=STDVTKCDSKGUQG-UHFFFAOYSA-N','COc1ccc(-n2c(N)c(C#N)c(C#N)c2-c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(233635,0,0,NULL,'Consistent with Molecular Formula','C18H11N5O2',329.3172,NULL,'BE5C51DFC38F0789-FICuS-01-82','BE5C51DFC38F0789-FICTS-01-61','BE5C51DFC38F0789-uuuuu-01-31','InChI=1S/C18H11N5O2/c19-10-15-16(11-20)18(21)22(13-6-2-1-3-7-13)17(15)12-5-4-8-14(9-12)23(24)25/h1-9H,21H2','InChIKey=DBHIBEPVTUDKMX-UHFFFAOYSA-N','N#Cc1c(C#N)c(-c2cccc([N+](=O)[O-])c2)n(-c2ccccc2)c1N',NULL),
	(233636,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O',274.2812,NULL,'BDAE032FB8F26E33-FICuS-01-81','BDAE032FB8F26E33-FICTS-01-60','BDAE032FB8F26E33-uuuuu-01-30','InChI=1S/C16H10N4O/c17-9-12-13(10-18)16(19)20(11-5-2-1-3-6-11)15(12)14-7-4-8-21-14/h1-8H,19H2','InChIKey=XOZGFVVIJIHNCC-UHFFFAOYSA-N','N#Cc1c(C#N)c(-c2ccco2)n(-c2ccccc2)c1N',NULL),
	(233637,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O2',304.3074,NULL,'0842709295426179-FICuS-01-12','0842709295426179-FICTS-01-F1','0842709295426179-uuuuu-01-C1','InChI=1S/C17H12N4O2/c1-22-12-6-4-11(5-7-12)21-16(15-3-2-8-23-15)13(9-18)14(10-19)17(21)20/h2-8H,20H2,1H3','InChIKey=CEUVGDWKMVKAIM-UHFFFAOYSA-N','COc1ccc(-n2c(N)c(C#N)c(C#N)c2-c2ccco2)cc1',NULL),
	(233638,0,1,NULL,'Consistent with Molecular Formula','C9H9N5',187.2036,NULL,'3363E1C70F45F951-FICuS-01-4A','3363E1C70F45F951-FICTS-01-29','3363E1C70F45F951-uuuuu-01-F9','InChI=1S/C9H9N5/c1-3-13-14-6(2)7(4-10)8(5-11)9(14)12/h3H,12H2,1-2H3','InChIKey=FEOYBSSTYGNKKU-UHFFFAOYSA-N','C/C=N/n1c(C)c(C#N)c(C#N)c1N','1'),
	(233639,0,1,NULL,'Consistent with Molecular Formula','C13H17N5',243.3108,NULL,'B7568C9249A7C31E-FICuS-01-62','B7568C9249A7C31E-FICTS-01-41','B7568C9249A7C31E-uuuuu-01-11','InChI=1S/C13H17N5/c1-8(2)7-17-18-12(9(3)4)10(5-14)11(6-15)13(18)16/h7-9H,16H2,1-4H3','InChIKey=QMZKZYMJDVADHC-UHFFFAOYSA-N','CC(C)/C=N/n1c(N)c(C#N)c(C#N)c1C(C)C','1'),
	(233640,0,1,NULL,'Consistent with Molecular Formula','C19H13N5',311.3452,NULL,'38249254EAA88544-FICuS-01-40','38249254EAA88544-FICTS-01-1F','38249254EAA88544-uuuuu-01-EF','InChI=1S/C19H13N5/c20-11-16-17(12-21)19(22)24(18(16)15-9-5-2-6-10-15)23-13-14-7-3-1-4-8-14/h1-10,13H,22H2','InChIKey=XNHOQZIJDHITDO-UHFFFAOYSA-N','N#Cc1c(C#N)c(-c2ccccc2)n(/N=C/c2ccccc2)c1N','1'),
	(233641,0,1,NULL,'Consistent with Molecular Formula','C15H9N5O2',291.2684,NULL,'07BC97FEDACA019C-FICuS-01-94','07BC97FEDACA019C-FICTS-01-73','07BC97FEDACA019C-uuuuu-01-43','InChI=1S/C15H9N5O2/c16-7-11-12(8-17)15(18)20(14(11)13-4-2-6-22-13)19-9-10-3-1-5-21-10/h1-6,9H,18H2','InChIKey=XNIVBTJMWLISEX-UHFFFAOYSA-N','N#Cc1c(C#N)c(-c2ccco2)n(/N=C/c2ccco2)c1N','1'),
	(233642,2,0,NULL,'Consistent with Molecular Formula','C10H9N5O2',231.2134,NULL,'79E76DD236532CD1-FICuS-01-5E','4C3974453FEBB947-FICTS-01-43','79E76DD236532CD1-uuuuu-01-0D','InChI=1S/C10H9N5O2/c1-6-9(2,15(16)17)8(14)7(3-11)10(6,4-12)5-13/h6H,14H2,1-2H3','InChIKey=RVWJDIMDWOLYAH-UHFFFAOYSA-N','CC1C(C#N)(C#N)C(C#N)=C(N)C1(C)[N+](=O)[O-]','1'),
	(233643,2,0,NULL,'Consistent with Molecular Formula','C9H6ClN5O2',251.6317,NULL,'E4FE4A7FADFC18F7-FICuS-01-B1','634434C807DB3356-FICTS-01-17','E4FE4A7FADFC18F7-uuuuu-01-60','InChI=1S/C9H6ClN5O2/c1-5-8(3-12,4-13)6(2-11)7(14)9(5,10)15(16)17/h5H,14H2,1H3','InChIKey=CWRGCDKIXIGGAV-UHFFFAOYSA-N','CC1C(C#N)(C#N)C(C#N)=C(N)C1(Cl)[N+](=O)[O-]','1'),
	(233644,1,0,NULL,'Consistent with Molecular Formula','C11H10N4O',214.2262,NULL,'3CB81C3ABAE22578-FICuS-01-6F','92C012BA8EBECE2D-FICTS-01-6C','3CB81C3ABAE22578-uuuuu-01-1E','InChI=1S/C11H10N4O/c1-7(16)10(2)4-11(5-13,6-14)8(3-12)9(10)15/h4,15H2,1-2H3','InChIKey=UETVOTZHZXZQBS-UHFFFAOYSA-N','CC(=O)C1(C)CC(C#N)(C#N)C(C#N)=C1N','1'),
	(233645,2,0,NULL,'Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'2F2EB849852023F1-FICuS-01-48','F3C7A81BCD41A2AB-FICTS-01-67','2F2EB849852023F1-uuuuu-01-F7','InChI=1S/C14H16N4O/c1-4-5-11-13(3,9(2)19)12(18)10(6-15)14(11,7-16)8-17/h11H,4-5,18H2,1-3H3','InChIKey=IIIIOZNTOGBOQU-UHFFFAOYSA-N','CCCC1C(C#N)(C#N)C(C#N)=C(N)C1(C)C(C)=O','1'),
	(233646,1,0,NULL,'Consistent with Molecular Formula','C9H8N4',172.189,NULL,'0BCFE06FFC2130C3-FICuS-01-78','95263BE5448E16B4-FICTS-01-2D','0BCFE06FFC2130C3-uuuuu-01-27','InChI=1S/C9H8N4/c1-6-2-8(13)7(3-10)9(6,4-11)5-12/h6H,2,13H2,1H3','InChIKey=NSRZKCWTDDZJCU-UHFFFAOYSA-N','CC1CC(N)=C(C#N)C1(C#N)C#N','1'),
	(233647,2,0,NULL,'Consistent with Molecular Formula','C12H12N4O',228.253,NULL,'E9C4FBC278A9848D-FICuS-01-8A','E9C4FBC278A9848D-FICTS-01-69','E9C4FBC278A9848D-uuuuu-01-39','InChI=1S/C12H12N4O/c1-9(2)4-10(3)11(5-13,6-14)12(9,7-15)8(16)17-10/h16H,4H2,1-3H3/b16-8+','InChIKey=PERGIMFAIDAJHC-LZYBPNLTSA-N','CC1(C)CC2(C)OC(=N)C1(C#N)C2(C#N)C#N','1'),
	(233648,4,0,NULL,'Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'78420987B2B53015-FICuS-01-28','78420987B2B53015-FICTS-01-07','78420987B2B53015-uuuuu-01-D7','InChI=1S/C14H14N4O3/c1-4-20-10(19)9-8(2)14(7-17)11(18)21-12(9,3)13(14,5-15)6-16/h8-9,18H,4H2,1-3H3/b18-11+','InChIKey=JEKQTGLFMVGNGE-WOJGMQOQSA-N','CCOC(=O)C1C(C)C2(C#N)C(=N)OC1(C)C2(C#N)C#N','1'),
	(233649,4,0,NULL,'Consistent with Molecular Formula','C16H18N4O3',314.3432,NULL,'45CAF237B217633E-FICuS-01-53','45CAF237B217633E-FICTS-01-32','45CAF237B217633E-uuuuu-01-02','InChI=1S/C16H18N4O3/c1-5-22-12(21)11-10(9(2)3)16(8-19)13(20)23-14(11,4)15(16,6-17)7-18/h9-11,20H,5H2,1-4H3/b20-13+','InChIKey=ATIXZNRVXNYSEC-DEDYPNTBSA-N','CCOC(=O)C1C(C(C)C)C2(C#N)C(=N)OC1(C)C2(C#N)C#N','1'),
	(233650,4,0,NULL,'Consistent with Molecular Formula','C17H14N4O4',338.322,NULL,'19CB85220770E6E5-FICuS-01-4A','19CB85220770E6E5-FICTS-01-29','19CB85220770E6E5-uuuuu-01-F9','InChI=1S/C17H14N4O4/c1-3-23-13(22)12-11(10-5-4-6-24-10)17(9-20)14(21)25-15(12,2)16(17,7-18)8-19/h4-6,11-12,21H,3H2,1-2H3/b21-14+','InChIKey=UCAZKOGHTSCQJD-KGENOOAVSA-N','CCOC(=O)C1C(c2ccco2)C2(C#N)C(=N)OC1(C)C2(C#N)C#N','1'),
	(233651,4,0,NULL,'Consistent with Molecular Formula','C19H16N4O3',348.3604,NULL,'CC881770D5161EA5-FICuS-01-58','CC881770D5161EA5-FICTS-01-37','CC881770D5161EA5-uuuuu-01-07','InChI=1S/C19H16N4O3/c1-3-25-15(24)14-13(12-7-5-4-6-8-12)19(11-22)16(23)26-17(14,2)18(19,9-20)10-21/h4-8,13-14,23H,3H2,1-2H3/b23-16+','InChIKey=KLXOIVABBVGCQQ-XQNSMLJCSA-N','CCOC(=O)C1C(c2ccccc2)C2(C#N)C(=N)OC1(C)C2(C#N)C#N','1'),
	(233652,2,0,NULL,'Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'F00272FDE0381ABF-FICuS-01-6C','2B1B313C6814F342-FICTS-01-19','F00272FDE0381ABF-uuuuu-01-1B','InChI=1S/C12H10N4O2/c13-5-11-1-7(3-17)9(15)12(11,6-14)2-8(4-18)10(11)16/h3-4H,1-2,15-16H2','InChIKey=QHFQDPOTWPBWAH-UHFFFAOYSA-N','N#CC12CC(C=O)=C(N)C1(C#N)CC(C=O)=C2N','1'),
	(233653,1,0,NULL,'Consistent with Molecular Formula','C20H17N5O5',407.3848,NULL,'0630DCBDA4D75FCC-FICuS-01-8E','27A21EA0D4B4339C-FICTS-01-39','0630DCBDA4D75FCC-uuuuu-01-3D','InChI=1S/C20H17N5O5/c1-12-18(23-22-15-9-7-13(8-10-15)20(29)30)19(28)25(24-12)17(27)11-16(26)21-14-5-3-2-4-6-14/h2-10,18H,11H2,1H3,(H,21,26)(H,29,30)','InChIKey=MVQTXYTUVHSXSU-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccccc2)C(=O)C1/N=N/c1ccc(C(=O)O)cc1','1'),
	(233654,1,0,NULL,'Consistent with Molecular Formula','C20H16ClN5O5',441.8299,NULL,'A5A5E14EBB175B67-FICuS-01-72','1C88622C80632C31-FICTS-01-11','A5A5E14EBB175B67-uuuuu-01-21','InChI=1S/C20H16ClN5O5/c1-11-18(24-23-13-8-6-12(7-9-13)20(30)31)19(29)26(25-11)17(28)10-16(27)22-15-5-3-2-4-14(15)21/h2-9,18H,10H2,1H3,(H,22,27)(H,30,31)','InChIKey=MGZMNVCGRSQUDH-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccccc2Cl)C(=O)C1/N=N/c1ccc(C(=O)O)cc1','1'),
	(233655,1,0,NULL,'Consistent with Molecular Formula','C20H16ClN5O5',441.8299,NULL,'2125E23223DF4E27-FICuS-01-3E','071A28F34723FE2D-FICTS-01-33','2125E23223DF4E27-uuuuu-01-ED','InChI=1S/C20H16ClN5O5/c1-11-18(24-23-14-7-5-12(6-8-14)20(30)31)19(29)26(25-11)17(28)10-16(27)22-15-4-2-3-13(21)9-15/h2-9,18H,10H2,1H3,(H,22,27)(H,30,31)','InChIKey=YJSUCHPDXXJAHQ-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2cccc(Cl)c2)C(=O)C1/N=N/c1ccc(C(=O)O)cc1','1'),
	(233656,1,0,NULL,'Consistent with Molecular Formula','C20H16ClN5O5',441.8299,NULL,'1C2009F9340E28BE-FICuS-01-52','880BDFAC8CC4E963-FICTS-01-6F','1C2009F9340E28BE-uuuuu-01-01','InChI=1S/C20H16ClN5O5/c1-11-18(24-23-15-6-2-12(3-7-15)20(30)31)19(29)26(25-11)17(28)10-16(27)22-14-8-4-13(21)5-9-14/h2-9,18H,10H2,1H3,(H,22,27)(H,30,31)','InChIKey=ZZXBQICOGIQWQR-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccc(Cl)cc2)C(=O)C1/N=N/c1ccc(C(=O)O)cc1','1'),
	(233657,1,0,NULL,'Consistent with Molecular Formula','C21H19N5O5',421.4116,NULL,'9B0A4AAE07339D9C-FICuS-01-74','74EA2E1059043714-FICTS-01-10','9B0A4AAE07339D9C-uuuuu-01-23','InChI=1S/C21H19N5O5/c1-12-5-3-4-6-16(12)22-17(27)11-18(28)26-20(29)19(13(2)25-26)24-23-15-9-7-14(8-10-15)21(30)31/h3-10,19H,11H2,1-2H3,(H,22,27)(H,30,31)','InChIKey=ARKXYEDTRSOTOI-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccccc2C)C(=O)C1/N=N/c1ccc(C(=O)O)cc1','1'),
	(233658,1,0,NULL,'Consistent with Molecular Formula','C21H19N5O5',421.4116,NULL,'9A39B68D4D1726CD-FICuS-01-70','E3D030B56A6F1DE0-FICTS-01-49','9A39B68D4D1726CD-uuuuu-01-1F','InChI=1S/C21H19N5O5/c1-12-4-3-5-16(10-12)22-17(27)11-18(28)26-20(29)19(13(2)25-26)24-23-15-8-6-14(7-9-15)21(30)31/h3-10,19H,11H2,1-2H3,(H,22,27)(H,30,31)','InChIKey=ZIJIGENUTDZKSV-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2cccc(C)c2)C(=O)C1/N=N/c1ccc(C(=O)O)cc1','1'),
	(233659,1,0,NULL,'Consistent with Molecular Formula','C21H19N5O5',421.4116,NULL,'F81639B4F03DA0C1-FICuS-01-60','D93E868D4E58549C-FICTS-01-50','F81639B4F03DA0C1-uuuuu-01-0F','InChI=1S/C21H19N5O5/c1-12-3-7-15(8-4-12)22-17(27)11-18(28)26-20(29)19(13(2)25-26)24-23-16-9-5-14(6-10-16)21(30)31/h3-10,19H,11H2,1-2H3,(H,22,27)(H,30,31)','InChIKey=BXNHLUPSDGPLCF-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccc(C)cc2)C(=O)C1/N=N/c1ccc(C(=O)O)cc1','1'),
	(233660,1,0,NULL,'Consistent with Molecular Formula','C21H19N5O6',437.411,NULL,'2E1DDC3211095352-FICuS-01-39','E94B6A45DB738C81-FICTS-01-4E','2E1DDC3211095352-uuuuu-01-E8','InChI=1S/C21H19N5O6/c1-12-19(24-23-14-9-7-13(8-10-14)21(30)31)20(29)26(25-12)18(28)11-17(27)22-15-5-3-4-6-16(15)32-2/h3-10,19H,11H2,1-2H3,(H,22,27)(H,30,31)','InChIKey=RNZQNRXGBXKHDZ-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)N1N=C(C)C(/N=N/c2ccc(C(=O)O)cc2)C1=O','1'),
	(233661,1,0,NULL,'Consistent with Molecular Formula','C21H19N5O6',437.411,NULL,'93958AF55433ECF7-FICuS-01-69','22D88FF9D1B2CB6A-FICTS-01-68','93958AF55433ECF7-uuuuu-01-18','InChI=1S/C21H19N5O6/c1-12-19(24-23-14-8-6-13(7-9-14)21(30)31)20(29)26(25-12)18(28)11-17(27)22-15-4-3-5-16(10-15)32-2/h3-10,19H,11H2,1-2H3,(H,22,27)(H,30,31)','InChIKey=PBNIYUVSTZBQSO-UHFFFAOYSA-N','COc1cccc(NC(=O)CC(=O)N2N=C(C)C(/N=N/c3ccc(C(=O)O)cc3)C2=O)c1','1'),
	(233662,1,0,NULL,'Consistent with Molecular Formula','C21H19N5O6',437.411,NULL,'24DA752C0B06E645-FICuS-01-4F','B2428A75A88554F9-FICTS-01-33','24DA752C0B06E645-uuuuu-01-FE','InChI=1S/C21H19N5O6/c1-12-19(24-23-15-5-3-13(4-6-15)21(30)31)20(29)26(25-12)18(28)11-17(27)22-14-7-9-16(32-2)10-8-14/h3-10,19H,11H2,1-2H3,(H,22,27)(H,30,31)','InChIKey=NAWFPOYOMLERBD-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)N2N=C(C)C(/N=N/c3ccc(C(=O)O)cc3)C2=O)cc1','1'),
	(233663,0,0,NULL,'Consistent with Molecular Formula','C10H2N2O6S2',310.2556,'Benzo[1,2-b:4,5-b\']dithiophene-4,8-dione, 2,7-dinitro-','1B702F2F2F74AAF2-FICuS-01-6E','1B702F2F2F74AAF2-FICTS-01-4D','1B702F2F2F74AAF2-uuuuu-01-1D','InChI=1S/C10H2N2O6S2/c13-7-3-1-5(12(17)18)20-9(3)8(14)6-4(11(15)16)2-19-10(6)7/h1-2H','InChIKey=ZPTJGLPQTLNGGS-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])sc2C(=O)c2c([N+](=O)[O-])csc21',NULL),
	(233664,0,0,NULL,'Consistent with Molecular Formula','C10H3NO4S2',265.258,'Benzo[1,2-b:4,5-b\']dithiophene-4,8-dione, 2-nitro-','2767E5778D9824A8-FICuS-01-51','2767E5778D9824A8-FICTS-01-30','2767E5778D9824A8-uuuuu-01-00','InChI=1S/C10H3NO4S2/c12-7-4-1-2-16-9(4)8(13)5-3-6(11(14)15)17-10(5)7/h1-3H','InChIKey=MTFATHXVPHMWKS-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])sc2C(=O)c2ccsc21',NULL),
	(233665,0,0,NULL,'Consistent with Molecular Formula','C14H14O2S2',278.3834,'Benzo[1,2-b:4,5-b\']dithiophene, 4,8-diethoxy-','F2DE42317AAE7130-FICuS-01-5B','F2DE42317AAE7130-FICTS-01-3A','F2DE42317AAE7130-uuuuu-01-0A','InChI=1S/C14H14O2S2/c1-3-15-11-9-5-7-18-14(9)12(16-4-2)10-6-8-17-13(10)11/h5-8H,3-4H2,1-2H3','InChIKey=XKWFECQTSQIZJK-UHFFFAOYSA-N','CCOc1c2ccsc2c(OCC)c2ccsc12',NULL),
	(233666,0,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'40B2559BCD69E4A7-FICuS-01-6B','40B2559BCD69E4A7-FICTS-01-4A','40B2559BCD69E4A7-uuuuu-01-1A','InChI=1S/C16H15NO2/c1-10-8-9-13-14(17-10)16(19-3)12-7-5-4-6-11(12)15(13)18-2/h4-9H,1-3H3','InChIKey=AXQXCRLJVWJPMF-UHFFFAOYSA-N','COc1c2ccccc2c(OC)c2nc(C)ccc12',NULL),
	(233667,0,0,NULL,'Consistent with Molecular Formula','C12H10O2S2',250.3298,NULL,'FFF67852276D53A3-FICuS-01-64','FFF67852276D53A3-FICTS-01-43','FFF67852276D53A3-uuuuu-01-13','InChI=1S/C12H10O2S2/c1-13-9-7-3-5-16-12(7)10(14-2)8-4-6-15-11(8)9/h3-6H,1-2H3','InChIKey=DJAREVVDYFIGBP-UHFFFAOYSA-N','COc1c2ccsc2c(OC)c2ccsc12',NULL),
	(233668,2,0,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,'2\',3\'-h]chromene-2,12-dione\n6,6,10,11-Tetramethyl-10,11-dihydro-6H-dipyrano[2,3-f\'','988049BC281B661A-FICuS-01-4D','988049BC281B661A-FICTS-01-2C','F066297723869027-uuuuu-01-D6','InChI=1S/C19H18O5/c1-9-10(2)22-17-12-7-8-19(3,4)24-16(12)11-5-6-13(20)23-18(11)14(17)15(9)21/h5-10H,1-4H3/t9-,10-/m1/s1','InChIKey=NQCKFZCWANJGBG-NXEZZACHSA-N','CC1Oc2c3c(c4ccc(=O)oc4c2C(=O)C1C)OC(C)(C)C=C3','1'),
	(233669,0,1,NULL,'Consistent with Molecular Formula','C14H12O5',260.2458,'5,7-Dihydroxy-8-tigloylcoumarin','26110CC2426FF236-FICuS-01-3C','440E09BE39404CC1-FICTS-01-2E','26110CC2426FF236-uuuuu-01-EB','InChI=1S/C14H12O5/c1-3-7(2)13(18)12-10(16)6-9(15)8-4-5-11(17)19-14(8)12/h3-6,15-16H,1-2H3/b7-3+','InChIKey=YBTNTVKRYYNDFA-XVNBXDOJSA-N','C/C=C(\\C)C(=O)c1c(O)cc(O)c2ccc(=O)oc12','1'),
	(233670,4,0,NULL,'Consistent with Molecular Formula','C12H18N6O2',278.3132,NULL,'C0745D79987C719F-FICuS-01-60','C0745D79987C719F-FICTS-01-3F','C0745D79987C719F-uuuuu-01-0F','InChI=1S/C12H18N6O2/c1-6-4-7(17-18(2)3)12(9(15)19)8(14)16-10(20)11(6,12)5-13/h6-7,17H,4H2,1-3H3,(H2,15,19)(H2,14,16,20)','InChIKey=JFVCYCCNUKQCGQ-UHFFFAOYSA-N','CC1CC(NN(C)C)C2(C(N)=O)C(N)=NC(=O)C12C#N','1'),
	(233671,1,0,NULL,'Consistent with Molecular Formula','C12H12N6O',256.2664,'Piperidine-2,2,3,3-tetracarbonitrile, 1-(dimethylamino)-4-methyl-6-oxo-','9F83AD32A562F4DF-FICuS-01-7D','9F83AD32A562F4DF-FICTS-01-5C','9F83AD32A562F4DF-uuuuu-01-2C','InChI=1S/C12H12N6O/c1-9-4-10(19)18(17(2)3)12(7-15,8-16)11(9,5-13)6-14/h9H,4H2,1-3H3','InChIKey=YCKSWHYIGGXBDZ-UHFFFAOYSA-N','CC1CC(=O)N(N(C)C)C(C#N)(C#N)C1(C#N)C#N','1'),
	(233672,3,0,NULL,'Consistent with Molecular Formula','C14H20N6O3',320.3504,NULL,'FC6D38D6F21965D2-FICuS-01-72','FC6D38D6F21965D2-FICTS-01-51','FC6D38D6F21965D2-uuuuu-01-21','InChI=1S/C14H20N6O3/c1-9-6-10(21)20(19(2)3)13(8-16)12(9,7-15)11(17)18-14(13,22-4)23-5/h9H,6H2,1-5H3,(H2,17,18)','InChIKey=VAHNAIQULDUFHA-UHFFFAOYSA-N','COC1(OC)N=C(N)C2(C#N)C(C)CC(=O)N(N(C)C)C12C#N','1'),
	(233673,0,0,NULL,'Consistent with Molecular Formula','C12H9N7',251.25,'2H-Cyclopenta[e]-1,2,4-triazine-6,6,7,7-tetracarbonitrile, 3,4,6,7-tetrahydro-2,5-dimethyl-','901F3B0620AE66EE-FICuS-01-60','901F3B0620AE66EE-FICTS-01-3F','901F3B0620AE66EE-uuuuu-01-0F','InChI=1S/C12H9N7/c1-8-9-10(18-19(2)7-17-9)12(5-15,6-16)11(8,3-13)4-14/h17H,7H2,1-2H3','InChIKey=JVIYOJRAKKTXDR-UHFFFAOYSA-N','CC1=C2NCN(C)N=C2C(C#N)(C#N)C1(C#N)C#N',NULL),
	(233674,2,0,NULL,'Consistent with Molecular Formula','C14H17N7O2',315.334,NULL,'ACECBE09F0FEC026-FICuS-01-9F','463AC3B9B4C7ACBA-FICTS-01-6C','ACECBE09F0FEC026-uuuuu-01-4E','InChI=1S/C14H17N7O2/c1-8-9-10(20-21(2)7-18-9)13(6-16)12(8,5-15)11(17)19-14(13,22-3)23-4/h18H,7H2,1-4H3,(H2,17,19)','InChIKey=GYTUDPBMNMNPHH-UHFFFAOYSA-N','COC1(OC)N=C(N)C2(C#N)C(C)=C3NCN(C)N=C3C12C#N','1'),
	(233675,4,0,NULL,'Consistent with Molecular Formula','C18H25N5',311.429,NULL,'E400F2E13A31AC86-FICuS-01-58','E400F2E13A31AC86-FICTS-01-37','E400F2E13A31AC86-uuuuu-01-07','InChI=1S/C18H25N5/c1-4-7-9-23-15-13(6-3)14(8-5-2)18(12-21,16(23)22)17(15,10-19)11-20/h13-15,22H,4-9H2,1-3H3/b22-16+','InChIKey=UKTZBCUTMRGKSZ-CJLVFECKSA-N','CCCCN1C(=N)C2(C#N)C(CCC)C(CC)C1C2(C#N)C#N','1'),
	(233676,3,0,NULL,'Consistent with Molecular Formula','C12H14N6O2',274.2816,NULL,'98CB5425AFCACAB0-FICuS-01-8E','98CB5425AFCACAB0-FICTS-01-6D','98CB5425AFCACAB0-uuuuu-01-3D','InChI=1S/C12H14N6O2/c1-7-4-8(19)18(17(2)3)12(6-14)10(20)16-9(15)11(7,12)5-13/h7H,4H2,1-3H3,(H2,15,16,20)','InChIKey=ZFPODCJDWBJMNQ-UHFFFAOYSA-N','CC1CC(=O)N(N(C)C)C2(C#N)C(=O)N=C(N)C12C#N','1'),
	(233677,1,0,NULL,'Consistent with Molecular Formula','C11H14ClN5',251.7181,NULL,'C976D1069F7CAC2D-FICuS-01-7E','C976D1069F7CAC2D-FICTS-01-5D','C98A76E3A0F17563-uuuuu-01-0D','InChI=1S/C11H13N5.ClH/c1-8-4-10(15-16(2)3)11(6-13,7-14)9(8)5-12;/h10,15H,4H2,1-3H3;1H','InChIKey=CLIHGCXLYBZOGL-UHFFFAOYSA-N','CC1=C(C#N)C(C#N)(C#N)C(NN(C)C)C1.Cl','1'),
	(233678,1,0,NULL,'Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'660F4446466ED1D8-FICuS-01-51','284038B9741C52DE-FICTS-01-29','660F4446466ED1D8-uuuuu-01-00','InChI=1S/C11H13N5/c1-8-4-10(15-16(2)3)9(5-12)11(8,6-13)7-14/h8,15H,4H2,1-3H3','InChIKey=PZAJPTWXQWXOTA-UHFFFAOYSA-N','CC1CC(NN(C)C)=C(C#N)C1(C#N)C#N','1'),
	(233679,1,1,NULL,'Consistent with Molecular Formula','C17H14N6',302.3378,NULL,'2E842A1E78C5D4FB-FICuS-01-7A','FD17FD031008F0AB-FICTS-01-47','2E842A1E78C5D4FB-uuuuu-01-29','InChI=1S/C17H14N6/c1-23(2)22-15-8-14(13-6-4-3-5-7-13)16(9-18,10-19)17(15,11-20)12-21/h3-7,14H,8H2,1-2H3/b22-15+','InChIKey=CXUJDDXXXCSOIH-PXLXIMEGSA-N','CN(C)/N=C1\\CC(c2ccccc2)C(C#N)(C#N)C1(C#N)C#N','1'),
	(233680,3,0,NULL,'Consistent with Molecular Formula','C15H19N5',269.3486,NULL,'EBDC3F5CDEE791D5-FICuS-01-AE','EBDC3F5CDEE791D5-FICTS-01-8D','EBDC3F5CDEE791D5-uuuuu-01-5D','InChI=1S/C15H19N5/c1-4-6-12-11(5-2)13(20-3)15(9-18,10-19)14(12,7-16)8-17/h11-13,20H,4-6H2,1-3H3','InChIKey=CBPMQDCQORYHLO-UHFFFAOYSA-N','CCCC1C(CC)C(NC)C(C#N)(C#N)C1(C#N)C#N','1'),
	(233681,2,0,NULL,'Consistent with Molecular Formula','C16H15N5',277.328,NULL,'C76F93835C3B2CDB-FICuS-01-7C','C76F93835C3B2CDB-FICTS-01-5B','C76F93835C3B2CDB-uuuuu-01-2B','InChI=1S/C16H15N5/c1-20(2)21-14(11-19)8-15(12-6-4-3-5-7-12)16(21)13(9-17)10-18/h3-7,14-15H,8H2,1-2H3','InChIKey=AMENDCIFUITQOR-UHFFFAOYSA-N','CN(C)N1C(=C(C#N)C#N)C(c2ccccc2)CC1C#N','1'),
	(233682,1,1,NULL,'Consistent with Molecular Formula','C12H12N6',240.267,'Cyclopentane-1,1-2,2-tetracarbonitrile, 3-methyl- 5-(dimethylhydrazono)-','0DD957CAC5699946-FICuS-01-6B','0DD957CAC5699946-FICTS-01-4A','0DD957CAC5699946-uuuuu-01-1A','InChI=1S/C12H12N6/c1-9-4-10(17-18(2)3)12(7-15,8-16)11(9,5-13)6-14/h9H,4H2,1-3H3','InChIKey=ARQPVZOOZHAUMO-UHFFFAOYSA-N','CC1C/C(=N\\N(C)C)C(C#N)(C#N)C1(C#N)C#N','1'),
	(233683,3,1,NULL,'Consistent with Molecular Formula','C14H20N6O2',304.351,NULL,'CED346D41B5C4BEC-FICuS-01-91','D07848874F6DCACE-FICTS-01-64','CED346D41B5C4BEC-uuuuu-01-40','InChI=1S/C14H20N6O2/c1-9-6-10(19-20(2)3)12(7-15)11(17)18-14(21-4,22-5)13(9,12)8-16/h9H,6H2,1-5H3,(H2,17,18)/b19-10+','InChIKey=BUIQTGWZFUSRJP-VXLYETTFSA-N','COC1(OC)N=C(N)C2(C#N)/C(=N/N(C)C)CC(C)C12C#N','1'),
	(233684,3,0,NULL,'Consistent with Molecular Formula','C10H8N4O',200.1994,NULL,'7624A1B47D219387-FICuS-01-3B','7624A1B47D219387-FICTS-01-1A','7624A1B47D219387-uuuuu-01-EA','InChI=1S/C10H8N4O/c1-6-2-7-9(3-11,4-12)10(6,5-13)8(14)15-7/h6-7,14H,2H2,1H3/b14-8+','InChIKey=LVPLGJCWQLAVSY-RIYZIHGNSA-N','CC1CC2OC(=N)C1(C#N)C2(C#N)C#N','1'),
	(233685,1,0,NULL,'Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'721ACC112220C43F-FICuS-01-40','0724003FDC5FE851-FICTS-01-31','721ACC112220C43F-uuuuu-01-EF','InChI=1S/C10H10N4O/c1-6(2)8-10(4-12,5-13)7(3-11)9(14)15-8/h6,8H,14H2,1-2H3','InChIKey=NWSIKXMQUQTYMS-UHFFFAOYSA-N','CC(C)C1OC(N)=C(C#N)C1(C#N)C#N','1'),
	(233686,1,0,NULL,'Consistent with Molecular Formula','C13H7N5O3',281.23,NULL,'73A14DA7718AB9E5-FICuS-01-69','F36A9380E3428491-FICTS-01-1E','73A14DA7718AB9E5-uuuuu-01-18','InChI=1S/C13H7N5O3/c14-5-10-12(17)21-11(13(10,6-15)7-16)8-2-1-3-9(4-8)18(19)20/h1-4,11H,17H2','InChIKey=DWWNSYZALARLDF-UHFFFAOYSA-N','N#CC1=C(N)OC(c2cccc([N+](=O)[O-])c2)C1(C#N)C#N','1'),
	(233687,1,0,NULL,'Consistent with Molecular Formula','C13H7N5O3',281.23,'Furan-3,3,4-tricarbonitrile, 5-amino-2,3-dihydro- 2-(4-nitrophenyl)-','D586698E48C21D76-FICuS-01-5D','77D8E0E241A8C9CA-FICTS-01-5A','D586698E48C21D76-uuuuu-01-0C','InChI=1S/C13H7N5O3/c14-5-10-12(17)21-11(13(10,6-15)7-16)8-1-3-9(4-2-8)18(19)20/h1-4,11H,17H2','InChIKey=NPCAWLJGJWCOSP-UHFFFAOYSA-N','N#CC1=C(N)OC(c2ccc([N+](=O)[O-])cc2)C1(C#N)C#N','1'),
	(233688,1,0,NULL,'Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'09E19D21336A813C-FICuS-01-42','F320AFD6A6B554AD-FICTS-01-5E','09E19D21336A813C-uuuuu-01-F1','InChI=1S/C11H10N4O2/c1-7(16)3-10(2)11(5-13,6-14)8(4-12)9(15)17-10/h3,15H2,1-2H3','InChIKey=BZYUZQMPIVNRAG-UHFFFAOYSA-N','CC(=O)CC1(C)OC(N)=C(C#N)C1(C#N)C#N','1'),
	(233689,0,0,NULL,'Consistent with Molecular Formula','C12H6N4O3',254.2044,NULL,'D61ADFC553D94E55-FICuS-01-7D','D61ADFC553D94E55-FICTS-01-5C','D61ADFC553D94E55-uuuuu-01-2C','InChI=1S/C12H6N4O3/c13-5-9-10(6-14)12(15)19-11(9)7-2-1-3-8(4-7)16(17)18/h1-4H,15H2','InChIKey=MHJXVNVDXPLLRH-UHFFFAOYSA-N','N#Cc1c(N)oc(-c2cccc([N+](=O)[O-])c2)c1C#N',NULL),
	(233690,0,0,NULL,'Consistent with Molecular Formula','C12H6N4O3',254.2044,NULL,'D7990DBE26473EE2-FICuS-01-71','D7990DBE26473EE2-FICTS-01-50','D7990DBE26473EE2-uuuuu-01-20','InChI=1S/C12H6N4O3/c13-5-9-10(6-14)12(15)19-11(9)7-1-3-8(4-2-7)16(17)18/h1-4H,15H2','InChIKey=JYPSWQPQGWVJEZ-UHFFFAOYSA-N','N#Cc1c(N)oc(-c2ccc([N+](=O)[O-])cc2)c1C#N',NULL),
	(233691,2,0,NULL,'Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'E3FCE70992523583-FICuS-01-52','E3FCE70992523583-FICTS-01-31','E3FCE70992523583-uuuuu-01-01','InChI=1S/C10H8N4O2/c1-8-2-9(3-11,4-12)10(5-13,6-15-8)7(14)16-8/h14H,2,6H2,1H3/b14-7-','InChIKey=DUWGPSUVTOXRII-AUWJEWJLSA-N','CC12CC(C#N)(C#N)C(C#N)(CO1)C(=N)O2','1'),
	(233692,3,0,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'C1C7ED5387CB172D-FICuS-01-78','C1C7ED5387CB172D-FICTS-01-57','C1C7ED5387CB172D-uuuuu-01-27','InChI=1S/C12H12N4O2/c1-3-8-12(7-15)9(16)18-10(2,17-8)4-11(12,5-13)6-14/h8,16H,3-4H2,1-2H3/b16-9-','InChIKey=BAVYCPDCCNBABH-SXGWCWSVSA-N','CCC1OC2(C)CC(C#N)(C#N)C1(C#N)C(=N)O2','1'),
	(233693,3,0,NULL,'Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'A6F700A15AED89B8-FICuS-01-77','A6F700A15AED89B8-FICTS-01-56','A6F700A15AED89B8-uuuuu-01-26','InChI=1S/C11H10N4O2/c1-7-9(2)16-6-11(5-14,8(15)17-9)10(7,3-12)4-13/h7,15H,6H2,1-2H3/b15-8-','InChIKey=ODRWBZAABDXWPM-NVNXTCNLSA-N','CC1C2(C)OCC(C#N)(C(=N)O2)C1(C#N)C#N','1'),
	(233694,4,0,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'22672A59A77B61AA-FICuS-01-53','22672A59A77B61AA-FICTS-01-32','22672A59A77B61AA-uuuuu-01-02','InChI=1S/C12H12N4O2/c1-7-10(3)17-8(2)12(6-15,9(16)18-10)11(7,4-13)5-14/h7-8,16H,1-3H3/b16-9-','InChIKey=JVTPPBDUXQMTCU-SXGWCWSVSA-N','CC1C2(C)OC(=N)C(C#N)(C(C)O2)C1(C#N)C#N','1'),
	(233695,4,0,NULL,'Consistent with Molecular Formula','C14H16N4O2',272.306,NULL,'8A82536113744165-FICuS-01-18','8A82536113744165-FICTS-01-F7','8A82536113744165-uuuuu-01-C7','InChI=1S/C14H16N4O2/c1-8(2)10-14(7-17)11(18)20-12(4,19-10)9(3)13(14,5-15)6-16/h8-10,18H,1-4H3/b18-11-','InChIKey=YFTCCNUPLDVNDH-WQRHYEAKSA-N','CC(C)C1OC2(C)OC(=N)C1(C#N)C(C#N)(C#N)C2C','1'),
	(233696,4,0,NULL,'Consistent with Molecular Formula','C15H12N4O3',296.2848,NULL,'3B709FF654021F5F-FICuS-01-5B','3B709FF654021F5F-FICTS-01-3A','3B709FF654021F5F-uuuuu-01-0A','InChI=1S/C15H12N4O3/c1-9-13(2)21-11(10-4-3-5-20-10)15(8-18,12(19)22-13)14(9,6-16)7-17/h3-5,9,11,19H,1-2H3/b19-12-','InChIKey=SQKRNLOXJMBZRP-UNOMPAQXSA-N','CC1C2(C)OC(=N)C(C#N)(C(c3ccco3)O2)C1(C#N)C#N','1'),
	(233697,4,0,NULL,'Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'8F14C71E51889402-FICuS-01-3F','8F14C71E51889402-FICTS-01-1E','8F14C71E51889402-uuuuu-01-EE','InChI=1S/C17H14N4O2/c1-11-15(2)22-13(12-6-4-3-5-7-12)17(10-20,14(21)23-15)16(11,8-18)9-19/h3-7,11,13,21H,1-2H3/b21-14-','InChIKey=YNQTYKJCVYDGNT-STZFKDTASA-N','CC1C2(C)OC(=N)C(C#N)(C(c3ccccc3)O2)C1(C#N)C#N','1'),
	(233698,4,0,NULL,'Consistent with Molecular Formula','C17H13N5O4',351.3208,NULL,'BF013F85AFF6AABC-FICuS-01-A0','BF013F85AFF6AABC-FICTS-01-7F','BF013F85AFF6AABC-uuuuu-01-4F','InChI=1S/C17H13N5O4/c1-10-15(2)25-13(11-4-3-5-12(6-11)22(23)24)17(9-20,14(21)26-15)16(10,7-18)8-19/h3-6,10,13,21H,1-2H3/b21-14-','InChIKey=UQYCVIOUEOEUSE-STZFKDTASA-N','CC1C2(C)OC(=N)C(C#N)(C(c3cccc([N+](=O)[O-])c3)O2)C1(C#N)C#N','1'),
	(233699,3,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'58823F7FA261CD35-FICuS-01-5D','58823F7FA261CD35-FICTS-01-3C','58823F7FA261CD35-uuuuu-01-0C','InChI=1S/C13H12N4O2/c14-5-11(6-15)9-3-1-2-4-13(9)18-8-12(11,7-16)10(17)19-13/h9,17H,1-4,8H2/b17-10-','InChIKey=UNPBKPAANJMRCG-YVLHZVERSA-N','N#CC12COC3(CCCCC3C1(C#N)C#N)OC2=N','1'),
	(233700,4,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'122FEA9F92682C53-FICuS-01-5D','122FEA9F92682C53-FICTS-01-3C','122FEA9F92682C53-uuuuu-01-0C','InChI=1S/C14H14N4O2/c1-9-13(8-17)11(18)20-14(19-9)5-3-2-4-10(14)12(13,6-15)7-16/h9-10,18H,2-5H2,1H3/b18-11-','InChIKey=ZZCWZTUTWMUMIA-WQRHYEAKSA-N','CC1OC23CCCCC2C(C#N)(C#N)C1(C#N)C(=N)O3','1'),
	(233701,4,0,NULL,'Consistent with Molecular Formula','C16H18N4O2',298.3438,NULL,'F3C4C80CB8B3D6F5-FICuS-01-89','F3C4C80CB8B3D6F5-FICTS-01-68','F3C4C80CB8B3D6F5-uuuuu-01-38','InChI=1S/C16H18N4O2/c1-10(2)12-15(9-19)13(20)22-16(21-12)6-4-3-5-11(16)14(15,7-17)8-18/h10-12,20H,3-6H2,1-2H3/b20-13-','InChIKey=SAXXWQJHVLCOKN-MOSHPQCFSA-N','CC(C)C1OC23CCCCC2C(C#N)(C#N)C1(C#N)C(=N)O3','1'),
	(233702,4,0,NULL,'Consistent with Molecular Formula','C17H14N4O3',322.3226,NULL,'8923CDED8FD71DD1-FICuS-01-90','8923CDED8FD71DD1-FICTS-01-6F','8923CDED8FD71DD1-uuuuu-01-3F','InChI=1S/C17H14N4O3/c18-8-15(9-19)12-5-1-2-6-17(12)23-13(11-4-3-7-22-11)16(15,10-20)14(21)24-17/h3-4,7,12-13,21H,1-2,5-6H2/b21-14-','InChIKey=VEZFHWQYKDHODL-STZFKDTASA-N','N#CC1(C#N)C2CCCCC23OC(=N)C1(C#N)C(c1ccco1)O3','1'),
	(233703,4,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'75700422183CF9E8-FICuS-01-3D','75700422183CF9E8-FICTS-01-1C','75700422183CF9E8-uuuuu-01-EC','InChI=1S/C19H16N4O2/c20-10-17(11-21)14-8-4-5-9-19(14)24-15(13-6-2-1-3-7-13)18(17,12-22)16(23)25-19/h1-3,6-7,14-15,23H,4-5,8-9H2/b23-16-','InChIKey=YDHPTFXGAJFNQY-KQWNVCNZSA-N','N#CC1(C#N)C2CCCCC23OC(=N)C1(C#N)C(c1ccccc1)O3','1'),
	(233704,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'EB2BDEA9F2DF93BB-FICuS-01-B7','7A394CB43C7874F0-FICTS-01-3D','EB2BDEA9F2DF93BB-uuuuu-01-66','InChI=1S/C11H9N3O/c12-5-8-7-3-1-2-4-10(7)14-11(15)9(8)6-13/h1-4H2,(H,14,15)','InChIKey=JLYGHCBJFDQYBY-UHFFFAOYSA-N','N#Cc1c2c([nH]c(=O)c1C#N)CCCC2',NULL),
	(233705,2,1,NULL,'Consistent with Molecular Formula','C9H7F3N2O3S',280.2211,NULL,'F7F39D363851BBEC-FICuS-01-80','1942B2DB16B58D6A-FICTS-01-41','13BFDA33FEE08729-uuuuu-01-27','InChI=1S/C9H7F3N2O3S/c10-9(11,12)8(16)13-4-3-1-2-18-7(3)5(14-17)6(4)15/h1-2,4,6,15,17H,(H,13,16)/b14-5+/t4-,6-/m0/s1','InChIKey=XXPSPOTXMUYWET-UJAKGBBPSA-N','O=C(NC1c2ccsc2/C(=N/O)C1O)C(F)(F)F','1'),
	(233706,2,1,NULL,'Consistent with Molecular Formula','C14H19N3O5S',341.3812,NULL,'C2811CF9E173B041-FICuS-01-4F','6E16E7AFA9476E3B-FICTS-01-60','126AC4CE5A328D71-uuuuu-01-0E','InChI=1S/C14H19N3O5S/c1-14(2,3)22-13(20)15-6-8(18)16-9-7-4-5-23-12(7)10(17-21)11(9)19/h4-5,9,11,19,21H,6H2,1-3H3,(H,15,20)(H,16,18)/b17-10+/t9?,11-/m0/s1','InChIKey=ZSGYMOFSOULYKR-GGHAQYGFSA-N','CC(C)(C)OC(=O)NCC(=O)NC1c2ccsc2/C(=N/O)C1O','1'),
	(233707,3,1,NULL,'Consistent with Molecular Formula','C21H25N3O5S',431.5056,NULL,'A3C4528A9D537B61-FICuS-01-57','F6B55469E28B7FC9-FICTS-01-5B','8D3F787EFBA1096B-uuuuu-01-31','InChI=1S/C21H25N3O5S/c1-21(2,3)29-20(27)22-14(11-12-7-5-4-6-8-12)19(26)23-15-13-9-10-30-18(13)16(24-28)17(15)25/h4-10,14-15,17,25,28H,11H2,1-3H3,(H,22,27)(H,23,26)/b24-16+/t14?,15-,17-/m0/s1','InChIKey=JPWKRBICFQIOPE-BXTHTJASSA-N','CC(C)(C)OC(=O)NC(Cc1ccccc1)C(=O)NC1c2ccsc2/C(=N/O)C1O','1'),
	(233708,2,1,NULL,'Consistent with Molecular Formula','C11H12F3N3O5S',355.2881,NULL,'6628D3CBE5F0C54F-FICuS-01-7B','ECA1BF1BE0AB7AD8-FICTS-01-87','493980F773203BE4-uuuuu-01-EE','InChI=1S/C9H11N3O3S.C2HF3O2/c10-3-5(13)11-6-4-1-2-16-9(4)7(12-15)8(6)14;3-2(4,5)1(6)7/h1-2,6,8,14-15H,3,10H2,(H,11,13);(H,6,7)/b12-7+;/t6-,8-;/m0./s1','InChIKey=MQSZLMBRRPSPGK-RXRBVPJVSA-N','NCC(=O)NC1c2ccsc2/C(=N/O)C1O.O=C(O)C(F)(F)F','1'),
	(233709,3,1,NULL,'Consistent with Molecular Formula','C18H18F3N3O5S',445.4125,NULL,'D98BE11DB571F3AD-FICuS-01-86','93E2189FDBD135C6-FICTS-01-4D','DCB3570A44CE0CC1-uuuuu-01-26','InChI=1S/C16H17N3O3S.C2HF3O2/c17-11(8-9-4-2-1-3-5-9)16(21)18-12-10-6-7-23-15(10)13(19-22)14(12)20;3-2(4,5)1(6)7/h1-7,11-12,14,20,22H,8,17H2,(H,18,21);(H,6,7)/b19-13+;/t11?,12-,14-;/m0./s1','InChIKey=REEOCXSHIWEZPM-XTUICOIMSA-N','NC(Cc1ccccc1)C(=O)NC1c2ccsc2/C(=N/O)C1O.O=C(O)C(F)(F)F','1'),
	(233710,1,1,NULL,'Consistent with Molecular Formula','C14H19N3O4S',325.3818,NULL,'3B97BDE9F7420EE2-FICuS-01-7F','42D52B0106D460A2-FICTS-01-11','3B97BDE9F7420EE2-uuuuu-01-2E','InChI=1S/C14H19N3O4S/c1-14(2,3)21-13(19)15-7-11(18)16-9-6-10(17-20)12-8(9)4-5-22-12/h4-5,9,20H,6-7H2,1-3H3,(H,15,19)(H,16,18)/b17-10+','InChIKey=QPJOCIVAEUBKKN-LICLKQGHSA-N','CC(C)(C)OC(=O)NCC(=O)NC1C/C(=N\\O)c2sccc21','1'),
	(233711,1,1,NULL,'Consistent with Molecular Formula','C15H21N3O4S',339.4086,NULL,'9C3A31DF106ED09D-FICuS-01-72','B8A963869D132D30-FICTS-01-2B','9C3A31DF106ED09D-uuuuu-01-21','InChI=1S/C15H21N3O4S/c1-15(2,3)22-14(20)16-8-12(19)17-10-7-11(18-21-4)13-9(10)5-6-23-13/h5-6,10H,7-8H2,1-4H3,(H,16,20)(H,17,19)/b18-11+','InChIKey=CNAYTPAPGSFYRW-WOJGMQOQSA-N','CO/N=C1\\CC(NC(=O)CNC(=O)OC(C)(C)C)c2ccsc21','1'),
	(233712,1,1,NULL,'Consistent with Molecular Formula','C10H9F3N2O2S',278.2485,NULL,'DDC9ACA33D0EC761-FICuS-01-90','17739F3449F6E325-FICTS-01-26','DDC9ACA33D0EC761-uuuuu-01-3F','InChI=1S/C10H9F3N2O2S/c1-17-15-7-4-6(5-2-3-18-8(5)7)14-9(16)10(11,12)13/h2-3,6H,4H2,1H3,(H,14,16)/b15-7+','InChIKey=CUWNZTWJLCDXCB-VIZOYTHASA-N','CO/N=C1\\CC(NC(=O)C(F)(F)F)c2ccsc21','1'),
	(233713,2,1,NULL,'Consistent with Molecular Formula','C10H9F3N2O3S',294.2479,NULL,'BD2ACCD5916373D3-FICuS-01-73','FD1A6F8094014B2C-FICTS-01-3F','453A02647DC24E88-uuuuu-01-F8','InChI=1S/C10H9F3N2O3S/c1-18-15-6-7(16)5(4-2-3-19-8(4)6)14-9(17)10(11,12)13/h2-3,5,7,16H,1H3,(H,14,17)/b15-6+/t5-,7-/m0/s1','InChIKey=AIOAAHDGQGMRHM-VYOZRIFASA-N','CO/N=C1/c2sccc2C(NC(=O)C(F)(F)F)C1O','1'),
	(233714,2,1,NULL,'Consistent with Molecular Formula','C15H21N3O5S',355.408,NULL,'E8426DC47523B840-FICuS-01-4A','C9193FBB5CAA9463-FICTS-01-59','3443A7A7656166FD-uuuuu-01-FC','InChI=1S/C15H21N3O5S/c1-15(2,3)23-14(21)16-7-9(19)17-10-8-5-6-24-13(8)11(12(10)20)18-22-4/h5-6,10,12,20H,7H2,1-4H3,(H,16,21)(H,17,19)/b18-11+/t10-,12-/m0/s1','InChIKey=PIKJXCUVKRYVNV-KVMIPUSJSA-N','CO/N=C1/c2sccc2C(NC(=O)CNC(=O)OC(C)(C)C)C1O','1'),
	(233715,3,1,NULL,'Consistent with Molecular Formula','C22H27N3O5S',445.5324,NULL,'A4A02FE4927BC6C1-FICuS-01-6F','F540C5E97A115C4F-FICTS-01-47','0FB9AD87E7117664-uuuuu-01-10','InChI=1S/C22H27N3O5S/c1-22(2,3)30-21(28)23-15(12-13-8-6-5-7-9-13)20(27)24-16-14-10-11-31-19(14)17(18(16)26)25-29-4/h5-11,15-16,18,26H,12H2,1-4H3,(H,23,28)(H,24,27)/b25-17+/t15?,16-,18-/m0/s1','InChIKey=JDHFUGJVMSDXFK-VVPUFOCPSA-N','CO/N=C1/c2sccc2C(NC(=O)C(Cc2ccccc2)NC(=O)OC(C)(C)C)C1O','1'),
	(233716,0,1,NULL,'Consistent with Molecular Formula','C21H20ClN5O2',409.8743,NULL,'58714FB211836C34-FICuS-01-37','58714FB211836C34-FICTS-01-16','58714FB211836C34-uuuuu-01-E6','InChI=1S/C21H20ClN5O2/c1-15-12-18(27(10-2-8-23)11-3-9-24)6-4-16(15)14-25-26-21(29)19-13-17(22)5-7-20(19)28/h4-7,12-14,28H,2-3,10-11H2,1H3,(H,26,29)','InChIKey=FUDSOSBTJOGGCU-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=N/NC(=O)c1cc(Cl)ccc1O','1'),
	(233717,0,1,NULL,'Consistent with Molecular Formula','C27H24ClN7O2',513.9853,NULL,'B1D49748B48D2E1E-FICuS-01-6D','83856B667E792371-FICTS-01-1B','B1D49748B48D2E1E-uuuuu-01-1C','InChI=1S/C27H24ClN7O2/c1-19-17-22(35(15-5-13-29)16-6-14-30)10-11-23(19)26(32-31-21-7-3-2-4-8-21)33-34-27(37)24-18-20(28)9-12-25(24)36/h2-4,7-12,17-18,36H,5-6,15-16H2,1H3,(H,34,37)/b32-31?,33-26+','InChIKey=WIZKOACVGYZSPQ-YKDNHGNVSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1C(/N=N/c1ccccc1)=N\\NC(=O)c1cc(Cl)ccc1O','1'),
	(233718,0,1,NULL,'Consistent with Molecular Formula','C28H26ClN7O2',528.0121,NULL,'8FB539A481F96B9A-FICuS-01-77','5BCCFEF01E7A3BAF-FICTS-01-8E','8FB539A481F96B9A-uuuuu-01-26','InChI=1S/C28H26ClN7O2/c1-19-5-8-22(9-6-19)32-33-27(34-35-28(38)25-18-21(29)7-12-26(25)37)24-11-10-23(17-20(24)2)36(15-3-13-30)16-4-14-31/h5-12,17-18,37H,3-4,15-16H2,1-2H3,(H,35,38)/b33-32?,34-27+','InChIKey=ONCUOZNYVVTBQD-VEAHTEBKSA-N','Cc1ccc(/N=N/C(=N/NC(=O)c2cc(Cl)ccc2O)c2ccc(N(CCC#N)CCC#N)cc2C)cc1','1'),
	(233719,0,1,NULL,'Consistent with Molecular Formula','C27H23Cl2N7O2',548.4304,NULL,'AC5669D743C4BB1F-FICuS-01-79','708E574F351896A1-FICTS-01-22','AC5669D743C4BB1F-uuuuu-01-28','InChI=1S/C27H23Cl2N7O2/c1-18-16-22(36(14-2-12-30)15-3-13-31)9-10-23(18)26(33-32-21-7-4-19(28)5-8-21)34-35-27(38)24-17-20(29)6-11-25(24)37/h4-11,16-17,37H,2-3,14-15H2,1H3,(H,35,38)/b33-32?,34-26+','InChIKey=HVQNQLQFOVNERJ-AUOHKUMDSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1C(/N=N/c1ccc(Cl)cc1)=N\\NC(=O)c1cc(Cl)ccc1O','1'),
	(233720,0,1,NULL,'Consistent with Molecular Formula','C28H26ClN7O3',544.0115,NULL,'5240DA56B6657906-FICuS-01-3B','5E2274BA0976DCD8-FICTS-01-4B','5240DA56B6657906-uuuuu-01-EA','InChI=1S/C28H26ClN7O3/c1-19-16-22(36(14-4-12-30)15-5-13-31)9-10-24(19)27(33-32-21-6-3-7-23(18-21)39-2)34-35-28(38)25-17-20(29)8-11-26(25)37/h3,6-11,16-18,37H,4-5,14-15H2,1-2H3,(H,35,38)/b33-32?,34-27+','InChIKey=GCBJAYRRJVMFFP-VEAHTEBKSA-N','COc1cccc(/N=N/C(=N/NC(=O)c2cc(Cl)ccc2O)c2ccc(N(CCC#N)CCC#N)cc2C)c1','1'),
	(233721,0,1,NULL,'Consistent with Molecular Formula','C27H23ClN8O4',558.9829,NULL,'CA883FED1B480AF0-FICuS-01-83','F085ABC24A455CA2-FICTS-01-4A','CA883FED1B480AF0-uuuuu-01-32','InChI=1S/C27H23ClN8O4/c1-18-16-22(35(14-2-12-29)15-3-13-30)9-10-23(18)26(32-31-20-5-7-21(8-6-20)36(39)40)33-34-27(38)24-17-19(28)4-11-25(24)37/h4-11,16-17,37H,2-3,14-15H2,1H3,(H,34,38)/b32-31?,33-26+','InChIKey=JEJHIQISUMSFHM-YKDNHGNVSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1C(/N=N/c1ccc([N+](=O)[O-])cc1)=N\\NC(=O)c1cc(Cl)ccc1O','1'),
	(233722,0,1,NULL,'Consistent with Molecular Formula','C28H24ClN7O4',557.9951,NULL,'B17F4EDDB638B8B2-FICuS-01-89','767D3F4248135172-FICTS-01-0C','B17F4EDDB638B8B2-uuuuu-01-38','InChI=1S/C28H24ClN7O4/c1-18-16-22(36(14-2-12-30)15-3-13-31)9-10-23(18)26(33-32-21-7-4-19(5-8-21)28(39)40)34-35-27(38)24-17-20(29)6-11-25(24)37/h4-11,16-17,37H,2-3,14-15H2,1H3,(H,35,38)(H,39,40)/b33-32?,34-26+','InChIKey=GKSLQSVMJAZWKM-AUOHKUMDSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1C(/N=N/c1ccc(C(=O)O)cc1)=N\\NC(=O)c1cc(Cl)ccc1O','1'),
	(233723,0,1,NULL,'Consistent with Molecular Formula','C35H30ClN7O3',632.1201,NULL,'C0D70011E84AEA99-FICuS-01-61','7606D76A1B447B89-FICTS-01-30','C0D70011E84AEA99-uuuuu-01-10','InChI=1S/C35H30ClN7O3/c1-24-22-28(43(20-6-18-37)21-7-19-38)13-17-30(24)34(40-39-27-11-14-29(46-2)15-12-27)41-42-35(45)32-23-26(36)10-16-31(32)33(44)25-8-4-3-5-9-25/h3-5,8-17,22-23H,6-7,20-21H2,1-2H3,(H,42,45)/b40-39?,41-34+','InChIKey=MBNUTXGMSMHVRY-PTUMNBPTSA-N','COc1ccc(/N=N/C(=N/NC(=O)c2cc(Cl)ccc2C(=O)c2ccccc2)c2ccc(N(CCC#N)CCC#N)cc2C)cc1','1'),
	(233724,0,1,NULL,'Consistent with Molecular Formula','C35H30ClN7O2',616.1207,NULL,'D0D681333F3AD5DA-FICuS-01-6F','9F8A2A913545F7A4-FICTS-01-3E','D0D681333F3AD5DA-uuuuu-01-1E','InChI=1S/C35H30ClN7O2/c1-24-10-13-28(14-11-24)39-40-34(30-17-15-29(22-25(30)2)43(20-6-18-37)21-7-19-38)41-42-35(45)32-23-27(36)12-16-31(32)33(44)26-8-4-3-5-9-26/h3-5,8-17,22-23H,6-7,20-21H2,1-2H3,(H,42,45)/b40-39?,41-34+','InChIKey=ZLQPWYDRPWCDQZ-PTUMNBPTSA-N','Cc1ccc(/N=N/C(=N/NC(=O)c2cc(Cl)ccc2C(=O)c2ccccc2)c2ccc(N(CCC#N)CCC#N)cc2C)cc1','1'),
	(233725,0,1,NULL,'Consistent with Molecular Formula','C34H27ClN8O4',647.0915,NULL,'7C36A94F46BE6DAC-FICuS-01-8D','A0D56AEFEC4A5C61-FICTS-01-6E','7C36A94F46BE6DAC-uuuuu-01-3C','InChI=1S/C34H27ClN8O4/c1-23-21-28(42(19-5-17-36)20-6-18-37)14-16-29(23)33(39-38-26-10-12-27(13-11-26)43(46)47)40-41-34(45)31-22-25(35)9-15-30(31)32(44)24-7-3-2-4-8-24/h2-4,7-16,21-22H,5-6,19-20H2,1H3,(H,41,45)/b39-38?,40-33+','InChIKey=SCQMCFDGEKDVMK-KOZWOUDQSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1C(/N=N/c1ccc([N+](=O)[O-])cc1)=N\\NC(=O)c1cc(Cl)ccc1C(=O)c1ccccc1','1'),
	(233726,0,1,NULL,'Consistent with Molecular Formula','C21H21N5O',359.4298,'Benzoic acid, [[2-methyl-4-[bis(2-cyanoethyl)amino]phenyl]methylene] hydrazide','6C98133ABBE9AF44-FICuS-01-7A','6C98133ABBE9AF44-FICTS-01-59','E7BC0DBE170FB1B1-uuuuu-01-36','InChI=1S/C21H21N5O/c1-17-15-20(26(13-5-11-22)14-6-12-23)10-9-19(17)16-24-25-21(27)18-7-3-2-4-8-18/h2-4,7-10,15-16H,5-6,13-14H2,1H3,(H,25,27)/b24-16+','InChIKey=ZSEGDHLISCXXDD-LFVJCYFKSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=N/NC(=O)c1ccccc1','1'),
	(233727,0,1,NULL,'Consistent with Molecular Formula','C27H25N7O',463.5408,NULL,'DEFA8CFADF08D576-FICuS-01-B1','40FA92BC2D989668-FICTS-01-45','DEFA8CFADF08D576-uuuuu-01-60','InChI=1S/C27H25N7O/c1-21-20-24(34(18-8-16-28)19-9-17-29)14-15-25(21)26(31-30-23-12-6-3-7-13-23)32-33-27(35)22-10-4-2-5-11-22/h2-7,10-15,20H,8-9,18-19H2,1H3,(H,33,35)/b31-30?,32-26+','InChIKey=YXSCJIQLOCNIKL-UDRFFECNSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1C(/N=N/c1ccccc1)=N\\NC(=O)c1ccccc1','1'),
	(233728,0,1,NULL,'Consistent with Molecular Formula','C28H27N7O',477.5676,NULL,'E7C91461C6EFFBAB-FICuS-01-9A','0962221C77D2B7DA-FICTS-01-31','E7C91461C6EFFBAB-uuuuu-01-49','InChI=1S/C28H27N7O/c1-21-10-12-24(13-11-21)31-32-27(33-34-28(36)23-8-4-3-5-9-23)26-15-14-25(20-22(26)2)35(18-6-16-29)19-7-17-30/h3-5,8-15,20H,6-7,18-19H2,1-2H3,(H,34,36)/b32-31?,33-27+','InChIKey=HMZARWJBXATASW-MTHGECESSA-N','Cc1ccc(/N=N/C(=N/NC(=O)c2ccccc2)c2ccc(N(CCC#N)CCC#N)cc2C)cc1','1'),
	(233729,0,1,NULL,'Consistent with Molecular Formula','C27H24ClN7O',497.9859,NULL,'D94BCF72363392F3-FICuS-01-5F','04DC76926FAF032C-FICTS-01-44','D94BCF72363392F3-uuuuu-01-0E','InChI=1S/C27H24ClN7O/c1-20-19-24(35(17-5-15-29)18-6-16-30)13-14-25(20)26(32-31-23-11-9-22(28)10-12-23)33-34-27(36)21-7-3-2-4-8-21/h2-4,7-14,19H,5-6,17-18H2,1H3,(H,34,36)/b32-31?,33-26+','InChIKey=DQIXTIBFCNYOEP-YKDNHGNVSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1C(/N=N/c1ccc(Cl)cc1)=N\\NC(=O)c1ccccc1','1'),
	(233730,0,1,NULL,'Consistent with Molecular Formula','C28H27N7O2',493.567,NULL,'A77EE402F1169F1F-FICuS-01-6A','30E2C8CC8671D50E-FICTS-01-45','A77EE402F1169F1F-uuuuu-01-19','InChI=1S/C28H27N7O2/c1-21-20-24(35(18-6-16-29)19-7-17-30)12-15-26(21)27(32-31-23-10-13-25(37-2)14-11-23)33-34-28(36)22-8-4-3-5-9-22/h3-5,8-15,20H,6-7,18-19H2,1-2H3,(H,34,36)/b32-31?,33-27+','InChIKey=YCACDEIXRLGQNS-MTHGECESSA-N','COc1ccc(/N=N/C(=N/NC(=O)c2ccccc2)c2ccc(N(CCC#N)CCC#N)cc2C)cc1','1'),
	(233731,0,1,NULL,'Consistent with Molecular Formula','C27H24N8O3',508.5384,NULL,'E3DC396112DEDFA1-FICuS-01-81','0B56CD12F410229B-FICTS-01-27','E3DC396112DEDFA1-uuuuu-01-30','InChI=1S/C27H24N8O3/c1-20-19-24(34(17-5-15-28)18-6-16-29)13-14-25(20)26(32-33-27(36)21-7-3-2-4-8-21)31-30-22-9-11-23(12-10-22)35(37)38/h2-4,7-14,19H,5-6,17-18H2,1H3,(H,33,36)/b31-30?,32-26+','InChIKey=GQHXMIUCYRPUHP-UDRFFECNSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1C(/N=N/c1ccc([N+](=O)[O-])cc1)=N\\NC(=O)c1ccccc1','1'),
	(233732,0,1,NULL,'Consistent with Molecular Formula','C28H25N7O3',507.5506,NULL,'1848090E1C7927FD-FICuS-01-51','36AF4D493A205EB9-FICTS-01-46','1848090E1C7927FD-uuuuu-01-00','InChI=1S/C28H25N7O3/c1-20-19-24(35(17-5-15-29)18-6-16-30)13-14-25(20)26(33-34-27(36)21-7-3-2-4-8-21)32-31-23-11-9-22(10-12-23)28(37)38/h2-4,7-14,19H,5-6,17-18H2,1H3,(H,34,36)(H,37,38)/b32-31?,33-26+','InChIKey=CXRMBSIXGHDRIL-YKDNHGNVSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1C(/N=N/c1ccc(C(=O)O)cc1)=N\\NC(=O)c1ccccc1','1'),
	(233733,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'FE7077B7867708B6-FICuS-01-5C','F753AB8A98A03BF6-FICTS-01-5A','FE7077B7867708B6-uuuuu-01-0B','InChI=1S/C15H11N3O3/c1-9(19)21-8-10-6-14(20)18-13-5-3-2-4-12(13)17-15(18)11(10)7-16/h2-6,17H,8H2,1H3','InChIKey=GJJIVDHXMASVGX-UHFFFAOYSA-N','CC(=O)OCc1cc(=O)n2c([nH]c3ccccc32)c1C#N',NULL),
	(233734,0,0,NULL,'Consistent with Molecular Formula','C14H11N3',221.261,NULL,'968815BA5DBFD95A-FICuS-01-83','968815BA5DBFD95A-FICTS-01-62','968815BA5DBFD95A-uuuuu-01-32','InChI=1S/C14H11N3/c1-9-7-10(2)17-13-6-4-3-5-12(13)16-14(17)11(9)8-15/h3-7H,1-2H3','InChIKey=VEEHUUCFPCGPKD-UHFFFAOYSA-N','Cc1cc(C)n2c(nc3ccccc32)c1C#N',NULL),
	(233735,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'F98FD389BACF5972-FICuS-01-8F','D8F605642F5A938F-FICTS-01-45','F98FD389BACF5972-uuuuu-01-3E','InChI=1S/C15H14N2O3/c1-3-20-15(19)13-9(2)8-12(18)17-11-7-5-4-6-10(11)16-14(13)17/h4-8,16H,3H2,1-2H3','InChIKey=AMJUULQMLIEISB-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc(=O)n2c1[nH]c1ccccc12',NULL),
	(233736,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'1017D822034ECE3C-FICuS-01-4A','2B6450C6B7075289-FICTS-01-1A','1017D822034ECE3C-uuuuu-01-F9','InChI=1S/C18H17N3O/c1-10-7-15-16(8-11(10)2)21-17(20-15)14(9-19)12-5-3-4-6-13(12)18(21)22/h7-8,20H,3-6H2,1-2H3','InChIKey=BJHFPDNBYNUTEB-UHFFFAOYSA-N','Cc1cc2[nH]c3c(C#N)c4c(c(=O)n3c2cc1C)CCCC4',NULL),
	(233737,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'AC69673EE653CBE6-FICuS-01-82','AC69673EE653CBE6-FICTS-01-61','AC69673EE653CBE6-uuuuu-01-31','InChI=1S/C18H17N3O/c1-2-20-15-9-5-6-10-16(15)21-17(20)14(11-19)12-7-3-4-8-13(12)18(21)22/h5-6,9-10H,2-4,7-8H2,1H3','InChIKey=PYMINZCEDGXSDR-UHFFFAOYSA-N','CCn1c2ccccc2n2c(=O)c3c(c(C#N)c12)CCCC3',NULL),
	(233738,1,0,NULL,'Consistent with Molecular Formula','C18H18ClN3',311.8133,NULL,'912BDA046C0A008A-FICuS-01-51','912BDA046C0A008A-FICTS-01-30','912BDA046C0A008A-uuuuu-01-00','InChI=1S/C18H18ClN3/c1-10-7-15-16(8-11(10)2)22-17(19)13-6-4-3-5-12(13)14(9-20)18(22)21-15/h7-8,18,21H,3-6H2,1-2H3','InChIKey=SVXUUVNHTAJYNR-UHFFFAOYSA-N','Cc1cc2c(cc1C)N1C(Cl)=C3CCCCC3=C(C#N)C1N2','1'),
	(233739,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O',332.4042,NULL,'4CF177D75700692E-FICuS-01-50','4CF177D75700692E-FICTS-01-2F','4CF177D75700692E-uuuuu-01-FF','InChI=1S/C20H20N4O/c21-13-16-14-5-1-2-6-15(14)20(23-9-11-25-12-10-23)24-18-8-4-3-7-17(18)22-19(16)24/h3-4,7-8H,1-2,5-6,9-12H2','InChIKey=UWKMGBPWOMPPFO-UHFFFAOYSA-N','N#Cc1c2c(c(N3CCOCC3)n3c1nc1ccccc13)CCCC2',NULL),
	(233740,0,0,NULL,'Consistent with Molecular Formula','C23H20N4',352.4378,NULL,'60674F9DD6B41DFC-FICuS-01-7F','60674F9DD6B41DFC-FICTS-01-5E','60674F9DD6B41DFC-uuuuu-01-2E','InChI=1S/C23H20N4/c1-15-10-12-16(13-11-15)25-22-18-7-3-2-6-17(18)19(14-24)23-26-20-8-4-5-9-21(20)27(22)23/h4-5,8-13,25H,2-3,6-7H2,1H3','InChIKey=JHERFNLEIUWPFX-UHFFFAOYSA-N','Cc1ccc(Nc2c3c(c(C#N)c4nc5ccccc5n24)CCCC3)cc1',NULL),
	(233741,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN4',372.8561,NULL,'219139312C17E8AD-FICuS-01-43','219139312C17E8AD-FICTS-01-22','219139312C17E8AD-uuuuu-01-F2','InChI=1S/C22H17ClN4/c23-14-9-11-15(12-10-14)25-21-17-6-2-1-5-16(17)18(13-24)22-26-19-7-3-4-8-20(19)27(21)22/h3-4,7-12,25H,1-2,5-6H2','InChIKey=KVGHMXCQKBILTM-UHFFFAOYSA-N','N#Cc1c2c(c(Nc3ccc(Cl)cc3)n3c1nc1ccccc13)CCCC2',NULL),
	(233742,0,0,NULL,'Consistent with Molecular Formula','C22H17FN4',356.4015,'Benzimidazo[1,2-b]isoquinoline-6-carbonitrile, 7,8,9,10-tetrahydro-11-[(4-fluorophenyl)amino]-','C2A686C08793A851-FICuS-01-4E','C2A686C08793A851-FICTS-01-2D','C2A686C08793A851-uuuuu-01-FD','InChI=1S/C22H17FN4/c23-14-9-11-15(12-10-14)25-21-17-6-2-1-5-16(17)18(13-24)22-26-19-7-3-4-8-20(19)27(21)22/h3-4,7-12,25H,1-2,5-6H2','InChIKey=WSRXXOKBOGAAQK-UHFFFAOYSA-N','N#Cc1c2c(c(Nc3ccc(F)cc3)n3c1nc1ccccc13)CCCC2',NULL),
	(233743,0,4,'141998-10-9','Consistent with Molecular Formula','C48H38ClN4O4P',801.2794,'Phosphorus(1+), bis(1,2-ethanediolato-O[5,10,15,20- tetraphenyl-21H,23H-porphinato(2-)-N(21),N(22),N(23), N(24)]-, (OC-6-12) chloride','15D35B1A7F2B6AA0-FICuS-01-66','15D35B1A7F2B6AA0-FICTS-01-45','7DFEF56E23C5E080-uuuuu-01-2C','InChI=1S/C48H38N4O4P.ClH/c53-29-31-55-57(56-32-30-54)51-41-25-26-42(51)47(35-17-9-3-10-18-35)39-23-24-40(50-39)48(36-19-11-4-12-20-36)44-28-27-43(52(44)57)46(34-15-7-2-8-16-34)38-22-21-37(49-38)45(41)33-13-5-1-6-14-33;/h1-28,53-54H,29-32H2;1H/q+1;/p-1/b45','InChIKey=VBTKRTUZSHZLDX-CDQGPUQZSA-M','OCCO[P+]1(OCCO)n2c3ccc2/C(c2ccccc2)=C2/C=CC(=N2)/C(c2ccccc2)=c2/cc/c(n21)=C(\\c1ccccc1)C1=N/C(=C\\3c2ccccc2)C=C1.[Cl-]','1'),
	(233744,0,4,'159334-67-5','Consistent with Molecular Formula','C52H46ClN4O6P',889.3854,'Phosphorus(1+) bis[[2,2\'-oxybis(ethanolato)](1-)-O\'] [5,10,15,20-tetraphenyl-21H,23H-porphinato(2-)- N(21),N(22),N(23),N(24)]-, chloride','C52DBF5F0E155852-FICuS-01-67','C52DBF5F0E155852-FICTS-01-46','2F01904A5440C0D6-uuuuu-01-E7','InChI=1S/C52H46N4O6P.ClH/c57-29-31-59-33-35-61-63(62-36-34-60-32-30-58)55-45-25-26-46(55)51(39-17-9-3-10-18-39)43-23-24-44(54-43)52(40-19-11-4-12-20-40)48-28-27-47(56(48)63)50(38-15-7-2-8-16-38)42-22-21-41(53-42)49(45)37-13-5-1-6-14-37;/h1-28,57-58H,29-36','InChIKey=ZYVRCAXRVADBSQ-ZHBYGOBWSA-M','OCCOCCO[P+]1(OCCOCCO)n2c3ccc2/C(c2ccccc2)=C2/C=CC(=N2)/C(c2ccccc2)=c2/cc/c(n21)=C(\\c1ccccc1)C1=N/C(=C\\3c2ccccc2)C=C1.[Cl-]','1'),
	(233745,0,0,NULL,'Consistent with Molecular Formula','C13H23ClN4',270.8045,NULL,'11A8D9F7EDDA02B5-FICuS-01-83','11A8D9F7EDDA02B5-FICTS-01-62','11547E12D257DBFB-uuuuu-01-10','InChI=1S/C13H22N4.ClH/c1-2-3-4-8-16-9-11-17(12-10-16)13-14-6-5-7-15-13;/h5-7H,2-4,8-12H2,1H3;1H','InChIKey=YDMYAMFRGLKNSO-UHFFFAOYSA-N','CCCCCN1CCN(c2ncccn2)CC1.Cl',NULL),
	(233746,0,0,NULL,'Consistent with Molecular Formula','C18H14BrClN2O',389.6784,NULL,'64FA671BD7E74F45-FICuS-01-72','64FA671BD7E74F45-FICTS-01-51','64FA671BD7E74F45-uuuuu-01-21','InChI=1S/C18H14BrClN2O/c19-12-3-6-16-15(9-12)14-7-8-22(18(23)17(14)21-16)10-11-1-4-13(20)5-2-11/h1-6,9,21H,7-8,10H2','InChIKey=KMEXYEFPZGXTTR-UHFFFAOYSA-N','O=C1c2[nH]c3ccc(Br)cc3c2CCN1Cc1ccc(Cl)cc1',NULL),
	(233747,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2S',286.3478,NULL,'94DB9C76944D7451-FICuS-01-59','94DB9C76944D7451-FICTS-01-38','94DB9C76944D7451-uuuuu-01-08','InChI=1S/C15H14N2O2S/c16-15(19)20-8-13(18)17-12-7-5-10-3-1-2-9-4-6-11(12)14(9)10/h1-3,5,7H,4,6,8H2,(H2,16,19)(H,17,18)','InChIKey=HDJGVLFSLRJOCK-UHFFFAOYSA-N','NC(=O)SCC(=O)Nc1ccc2cccc3c2c1CC3',NULL),
	(233748,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3S',301.3594,NULL,'7F383ED2C92EAA1D-FICuS-01-87','7F383ED2C92EAA1D-FICTS-01-66','7F383ED2C92EAA1D-uuuuu-01-36','InChI=1S/C16H15NO3S/c18-14(8-21-9-15(19)20)17-13-7-5-11-3-1-2-10-4-6-12(13)16(10)11/h1-3,5,7H,4,6,8-9H2,(H,17,18)(H,19,20)','InChIKey=IFCZOPLMDAGMMV-UHFFFAOYSA-N','O=C(O)CSCC(=O)Nc1ccc2cccc3c2c1CC3',NULL),
	(233749,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N4O',373.2408,NULL,'707954AA46087CA8-FICuS-01-4E','707954AA46087CA8-FICTS-01-2D','707954AA46087CA8-uuuuu-01-FD','InChI=1S/C18H14Cl2N4O/c19-12-5-6-13(14(20)9-12)17(25-11-24-8-7-21-10-24)18-22-15-3-1-2-4-16(15)23-18/h1-10,17H,11H2,(H,22,23)','InChIKey=ZBWKROZHSABEDR-UHFFFAOYSA-N','Clc1ccc(C(OCn2ccnc2)c2nc3ccccc3[nH]2)c(Cl)c1','1'),
	(233750,1,0,NULL,'Consistent with Molecular Formula','C20H18Cl2N4O',401.2944,NULL,'7F8440A10048DCC8-FICuS-01-54','7F8440A10048DCC8-FICTS-01-33','7F8440A10048DCC8-uuuuu-01-03','InChI=1S/C20H18Cl2N4O/c1-14-24-18-4-2-3-5-19(18)26(14)13-27-20(11-25-9-8-23-12-25)16-7-6-15(21)10-17(16)22/h2-10,12,20H,11,13H2,1H3','InChIKey=AUKATFAJZHBGOB-UHFFFAOYSA-N','Cc1nc2ccccc2n1COC(Cn1ccnc1)c1ccc(Cl)cc1Cl','1'),
	(233751,0,0,NULL,'Consistent with Molecular Formula','C22H16S',312.4284,NULL,'742D54BC17DA994F-FICuS-01-6F','742D54BC17DA994F-FICTS-01-4E','742D54BC17DA994F-uuuuu-01-1E','InChI=1S/C22H16S/c1-3-7-19-15(5-1)9-11-17-13-23-14-18-12-10-16-6-2-4-8-20(16)22(18)21(17)19/h1-12H,13-14H2','InChIKey=OGYUAGGBMMVBML-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)CSCc1ccc2ccccc2c1-3',NULL),
	(233752,0,2,NULL,'Consistent with Molecular Formula','C36H47ClN4O4',635.2447,NULL,'14ADE996BDB6AF18-FICuS-01-8C','14ADE996BDB6AF18-FICTS-01-6B','14514E73823B7656-uuuuu-01-DB','InChI=1S/C36H46N4O4.ClH/c1-37(2)21-29-17-27(18-30(35(29)43)22-38(3)4)33(41)15-13-25-9-11-26(12-10-25)14-16-34(42)28-19-31(23-39(5)6)36(44)32(20-28)24-40(7)8;/h9-20,43-44H,21-24H2,1-8H3;1H','InChIKey=WJJTYPGEASQIBS-UHFFFAOYSA-N','CN(C)Cc1cc(C(=O)/C=C/c2ccc(/C=C/C(=O)c3cc(CN(C)C)c(O)c(CN(C)C)c3)cc2)cc(CN(C)C)c1O.Cl','1'),
	(233753,2,0,NULL,'Consistent with Molecular Formula','C32H32ClNO4',530.0621,NULL,'2838A2AF71BC0CA3-FICuS-01-6A','2838A2AF71BC0CA3-FICTS-01-49','28C4054A4E31D5ED-uuuuu-01-10','InChI=1S/C32H31NO4.ClH/c1-2-33-22-21-32(35,25-15-19-29(20-16-25)37-27-11-7-4-8-12-27)30(23-33)31(34)24-13-17-28(18-14-24)36-26-9-5-3-6-10-26;/h3-20,30,35H,2,21-23H2,1H3;1H','InChIKey=SSAYTWTXIXYMTA-UHFFFAOYSA-N','CCN1CCC(O)(c2ccc(Oc3ccccc3)cc2)C(C(=O)c2ccc(Oc3ccccc3)cc2)C1.Cl','1'),
	(233754,0,0,NULL,'Consistent with Molecular Formula','C19H23Cl2NO2',368.3022,NULL,'931373E537E4310D-FICuS-01-36','931373E537E4310D-FICTS-01-15','93EFD4000869E843-uuuuu-01-00','InChI=1S/C19H22ClNO2.ClH/c1-3-21(4-2)14-13-19(22)15-5-9-17(10-6-15)23-18-11-7-16(20)8-12-18;/h5-12H,3-4,13-14H2,1-2H3;1H','InChIKey=INXRHPSFTNIISZ-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc(Oc2ccc(Cl)cc2)cc1.Cl',NULL),
	(233755,1,0,NULL,'Consistent with Molecular Formula','C21H25?NO3',339.4334,NULL,'CE44E63EA0A5FA6D-FICuS-01-92','CE44E63EA0A5FA6D-FICTS-01-71','2E064C906FD9312A-uuuuu-01-03','InChI=1S/C21H25NO3/c1-23-16-7-6-14-5-4-9-22-10-8-15-11-19(24-2)20(25-3)13-18(15)21(22)17(14)12-16/h6-7,11-13,21H,4-5,8-10H2,1-3H3/t21-/m1/s1','InChIKey=FUPOWEJAAOWXNE-OAQYLSRUSA-N','*.COc1ccc2c(c1)C1c3cc(OC)c(OC)cc3CCN1CCC2','1'),
	(233756,0,0,NULL,'Consistent with Molecular Formula','C11H16N4O4S',300.3318,NULL,'5BA6CD70D24F34F3-FICuS-01-73','5BA6CD70D24F34F3-FICTS-01-52','5BA6CD70D24F34F3-uuuuu-01-22','InChI=1S/C11H16N4O4S/c1-4-20(18,19)6-5-15-10(16)8-9(12-7-13(8)2)14(3)11(15)17/h7H,4-6H2,1-3H3','InChIKey=QVQAXRBJFKOKAA-UHFFFAOYSA-N','CCS(=O)(=O)CCn1c(=O)c2c(ncn2C)n(C)c1=O',NULL),
	(233757,2,0,NULL,'Consistent with Molecular Formula','C30H24F2N4O4',542.5408,NULL,'B4FECA1B5323D78D-FICuS-01-83','B4FECA1B5323D78D-FICTS-01-62','B4FECA1B5323D78D-uuuuu-01-32','InChI=1S/C30H24F2N4O4/c1-39-25-15-3-19(4-16-25)27-33(23-11-7-21(31)8-12-23)29(37)36-28(20-5-17-26(40-2)18-6-20)34(30(38)35(27)36)24-13-9-22(32)10-14-24/h3-18,27-28H,1-2H3','InChIKey=AUEFFOBBENIKBB-UHFFFAOYSA-N','COc1ccc(C2N(c3ccc(F)cc3)C(=O)N3C(c4ccc(OC)cc4)N(c4ccc(F)cc4)C(=O)N23)cc1','1'),
	(233758,2,0,NULL,'Consistent with Molecular Formula','C30H22F2N6O8',632.536,NULL,'CB9ABB1BC7156B5A-FICuS-01-8B','CB9ABB1BC7156B5A-FICTS-01-6A','CB9ABB1BC7156B5A-uuuuu-01-3A','InChI=1S/C30H22F2N6O8/c1-45-21-9-3-17(4-10-21)27-33(19-7-13-23(31)25(15-19)37(41)42)29(39)36-28(18-5-11-22(46-2)12-6-18)34(30(40)35(27)36)20-8-14-24(32)26(16-20)38(43)44/h3-16,27-28H,1-2H3','InChIKey=GLCKNHHVKAHVQM-UHFFFAOYSA-N','COc1ccc(C2N(c3ccc(F)c([N+](=O)[O-])c3)C(=O)N3C(c4ccc(OC)cc4)N(c4ccc(F)c([N+](=O)[O-])c4)C(=O)N23)cc1','1'),
	(233759,0,0,NULL,'Consistent with Molecular Formula','C11H14N2NaS2',261.3548,NULL,'2DF9076BD89F07F1-FICuS-01-74','2DF9076BD89F07F1-FICTS-01-53','A61EEB64B8E4B559-uuuuu-01-2C','InChI=1S/C11H14N2S2.Na/c14-11(15)13-8-6-12(7-9-13)10-4-2-1-3-5-10;/h1-5H,6-9H2,(H,14,15);/q;+1','InChIKey=PXQBIRUINVQQKX-UHFFFAOYSA-N','S=C(S)N1CCN(c2ccccc2)CC1.[Na+]',NULL),
	(233760,0,0,NULL,'Consistent with Molecular Formula','C11H12Cl2N2NaS2',330.245,NULL,'26081661F77C1A0C-FICuS-01-41','26081661F77C1A0C-FICTS-01-20','ADEFFA6E9707A8A4-uuuuu-01-4D','InChI=1S/C11H12Cl2N2S2.Na/c12-9-2-1-8(7-10(9)13)14-3-5-15(6-4-14)11(16)17;/h1-2,7H,3-6H2,(H,16,17);/q;+1','InChIKey=OKSLPHJAMQPLLM-UHFFFAOYSA-N','S=C(S)N1CCN(c2ccc(Cl)c(Cl)c2)CC1.[Na+]',NULL),
	(233761,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2NaS2',295.7999,NULL,'CA5C900779152070-FICuS-01-32','CA5C900779152070-FICTS-01-11','41BB7C08196E92D8-uuuuu-01-0D','InChI=1S/C11H13ClN2S2.Na/c12-9-2-1-3-10(8-9)13-4-6-14(7-5-13)11(15)16;/h1-3,8H,4-7H2,(H,15,16);/q;+1','InChIKey=OAWOIYWOUVMNJB-UHFFFAOYSA-N','S=C(S)N1CCN(c2cccc(Cl)c2)CC1.[Na+]',NULL),
	(233762,0,1,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,NULL,'1BC6B3145F881CEB-FICuS-01-73','1BC6B3145F881CEB-FICTS-01-52','7D8B5D788F1DAAAD-uuuuu-01-4D','InChI=1S/C20H20O5/c1-3-24-20(22)14-25-18-9-4-15(5-10-18)6-13-19(21)16-7-11-17(23-2)12-8-16/h4-13H,3,14H2,1-2H3/b13-6+','InChIKey=DAIHLCNRFGTFJP-AWNIVKPZSA-N','CCOC(=O)COc1ccc(/C=C/C(=O)c2ccc(OC)cc2)cc1','1'),
	(233763,0,1,NULL,'Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'D43D42B3D9AFA114-FICuS-01-6C','D43D42B3D9AFA114-FICTS-01-4B','1A67246FA22A896C-uuuuu-01-07','InChI=1S/C18H16O5/c1-22-15-9-5-14(6-10-15)17(19)11-4-13-2-7-16(8-3-13)23-12-18(20)21/h2-11H,12H2,1H3,(H,20,21)/b11-4+','InChIKey=QAPTYDCXRZEIMB-NYYWCZLTSA-N','COc1ccc(C(=O)/C=C/c2ccc(OCC(=O)O)cc2)cc1','1'),
	(233764,0,2,NULL,'Consistent with Molecular Formula','C50H62O10S2',887.1538,NULL,'F3A267648CA7CCF7-FICuS-01-80','F3A267648CA7CCF7-FICTS-01-5F','54943FCEF334EF5E-uuuuu-01-32','InChI=1S/C50H62O10S2/c1-53-45-33-39(34-46(54-2)49(45)57-5)43(51)25-19-37-15-21-41(22-16-37)59-27-31-61-29-13-11-9-7-8-10-12-14-30-62-32-28-60-42-23-17-38(18-24-42)20-26-44(52)40-35-47(55-3)50(58-6)48(36-40)56-4/h15-26,33-36H,7-14,27-32H2,1-6H3/b25-19+,26-','InChIKey=XXNJHRIAOSUPCG-FQHZWJPGSA-N','COc1cc(C(=O)/C=C/c2ccc(OCCSCCCCCCCCCCSCCOc3ccc(/C=C/C(=O)c4cc(OC)c(OC)c(OC)c4)cc3)cc2)cc(OC)c1OC','1'),
	(233765,0,0,NULL,'Consistent with Molecular Formula','C44H52ClN4O4',736.3722,'Quinolinium, 1,1\'-(1,10-decanediyl)bis[(2-methyl- 4-(phenylmethylamino)-, diperchlorate','148C4C876E3BB401-FICuS-01-54','148C4C876E3BB401-FICTS-01-33','C1633F6AA045A0F0-uuuuu-01-04','InChI=1S/C44H50N4.ClHO4/c1-35-31-41(45-33-37-21-11-9-12-22-37)39-25-15-17-27-43(39)47(35)29-19-7-5-3-4-6-8-20-30-48-36(2)32-42(40-26-16-18-28-44(40)48)46-34-38-23-13-10-14-24-38;2-1(3,4)5/h9-18,21-28,31-32H,3-8,19-20,29-30,33-34H2,1-2H3;(H,2,3,4,5)/p+1','InChIKey=NKVCRJQSZFQRES-UHFFFAOYSA-O','Cc1cc(NCc2ccccc2)c2ccccc2[n+]1CCCCCCCCCC[n+]1c(C)cc(NCc2ccccc2)c2ccccc21.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(233766,0,0,NULL,'Consistent with Molecular Formula','C34H48ClN4O4',612.2306,'Quinolinium, 1,1\'-(1,10-decanediyl)bis[4-(dimethylamino)- 2-methyl-, diperchlorate','73597CC3388FB6DE-FICuS-01-79','73597CC3388FB6DE-FICTS-01-58','A6B60F2EF6F1A22F-uuuuu-01-30','InChI=1S/C34H48N4.ClHO4/c1-27-25-33(35(3)4)29-19-13-15-21-31(29)37(27)23-17-11-9-7-8-10-12-18-24-38-28(2)26-34(36(5)6)30-20-14-16-22-32(30)38;2-1(3,4)5/h13-16,19-22,25-26H,7-12,17-18,23-24H2,1-6H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=SMAYEIXANKBOES-UHFFFAOYSA-M','Cc1cc(N(C)C)c2ccccc2[n+]1CCCCCCCCCC[n+]1c(C)cc(N(C)C)c2ccccc21.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(233767,0,0,NULL,'Consistent with Molecular Formula','C30H40Cl2N4',527.5788,'Quinolinium, 4-amino-2-methyl-1-[10-[(2-methyl- 4-quinolinyl)amino]decyl]-, chloride, monohydrochloride','CD53BB6A575274D5-FICuS-01-68','CD53BB6A575274D5-FICTS-01-47','8945BBDA51FBF8D7-uuuuu-01-40','InChI=1S/C30H38N4.2ClH/c1-23-21-29(26-16-9-11-17-28(26)33-23)32-19-13-7-5-3-4-6-8-14-20-34-24(2)22-27(31)25-15-10-12-18-30(25)34;;/h9-12,15-18,21-22,31H,3-8,13-14,19-20H2,1-2H3,(H,32,33);2*1H','InChIKey=ALCZFNAXYRDMKQ-UHFFFAOYSA-N','Cc1cc(NCCCCCCCCCC[n+]2c(C)cc(N)c3ccccc32)c2ccccc2n1.Cl.[Cl-]',NULL),
	(233768,0,0,NULL,'Consistent with Molecular Formula','C50H69IN6',881.0398,NULL,'10AEA694B45418CA-FICuS-01-5E','10AEA694B45418CA-FICTS-01-3D','758DAC90707239DF-uuuuu-01-11','InChI=1S/C50H66N6.HI/c1-39-36-45(51)42-26-16-19-29-48(42)54(39)33-23-13-9-5-4-8-12-22-32-53-47-38-41(3)56(50-31-21-18-28-44(47)50)35-25-15-11-7-6-10-14-24-34-55-40(2)37-46(52)43-27-17-20-30-49(43)55;/h16-21,26-31,36-38,51-52H,4-15,22-25,32-35H2,1-3H3;1H/p','InChIKey=VFWWIQIGFZFVPZ-UHFFFAOYSA-P','Cc1cc(N)c2ccccc2[n+]1CCCCCCCCCCNc1cc(C)[n+](CCCCCCCCCC[n+]2c(C)cc(N)c3ccccc32)c2ccccc12.[I-]',NULL),
	(233769,0,0,NULL,'Consistent with Molecular Formula','C30H36N2O2',456.6266,NULL,'DD9366C0E1F36F3A-FICuS-01-79','DD9366C0E1F36F3A-FICTS-01-58','DD9366C0E1F36F3A-uuuuu-01-28','InChI=1S/C30H36N2O2/c1-23-21-29(33)25-15-9-11-17-27(25)31(23)19-13-7-5-3-4-6-8-14-20-32-24(2)22-30(34)26-16-10-12-18-28(26)32/h9-12,15-18,21-22H,3-8,13-14,19-20H2,1-2H3','InChIKey=NILWCEHLEMQHIK-UHFFFAOYSA-N','Cc1cc(=O)c2ccccc2n1CCCCCCCCCCn1c(C)cc(=O)c2ccccc21',NULL),
	(233770,0,0,NULL,'Consistent with Molecular Formula','C8H13N4O6P',292.1877,NULL,'B27423C27B2B3119-FICuS-01-3B','326BF47CA784FDFC-FICTS-01-6E','B27423C27B2B3119-uuuuu-01-EA','InChI=1S/C8H13N4O6P/c9-8-11-6(5(3-13)7(14)12-8)10-1-2-18-4-19(15,16)17/h3H,1-2,4H2,(H2,15,16,17)(H4,9,10,11,12,14)','InChIKey=RDZMOBSCLHXJON-UHFFFAOYSA-N','Nc1nc(NCCOCP(=O)(O)O)c(C=O)c(=O)[nH]1',NULL),
	(233771,9,0,NULL,'Consistent with Molecular Formula','C53H72Cl2NaO8',931.0428,'Cosalane-diisobutyrate, disodium salt\nDisodium salt of (5.alpha.)-3.beta.-[4,4-Di(4\'-isobutyroxy-3\'-carboxy-5\'-chloro)phenyl-1-buten-3-yl]cholestane','2F1B3B584BCABC27-FICuS-01-7C','2F1B3B584BCABC27-FICTS-01-5B','275793D1A9CDC4BE-uuuuu-01-2B','InChI=1S/C53H72Cl2O8.Na/c1-29(2)12-10-13-32(7)41-18-19-42-38-17-16-36-24-33(20-22-52(36,8)43(38)21-23-53(41,42)9)14-11-15-37(34-25-39(48(56)57)46(44(54)27-34)62-50(60)30(3)4)35-26-40(49(58)59)47(45(55)28-35)63-51(61)31(5)6;/h15,25-33,36,38,41-43H,10-14,16','InChIKey=BJCDOTKMSMTPFD-XIHIGTBHSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OC(=O)C(C)C)c(C(=O)O)c5)c5cc(Cl)c(OC(=O)C(C)C)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(233772,9,0,NULL,'Consistent with Molecular Formula','C55H76Cl2NaO8',959.0964,'Cosalane trimethylacetate, disodium salt\nDisodium salt of (5.alpha.)-3.beta.-[4,4-di(4\'-trimethylacetoxy-3\'-carboxy-5\'-chloro)phenyl-1-buten-3-yl]cholestane','875B6338F14CCFB0-FICuS-01-6A','875B6338F14CCFB0-FICTS-01-49','2E31D02B1ABB39F8-uuuuu-01-19','InChI=1S/C55H76Cl2O8.Na/c1-31(2)14-12-15-32(3)41-20-21-42-38-19-18-36-26-33(22-24-54(36,10)43(38)23-25-55(41,42)11)16-13-17-37(34-27-39(48(58)59)46(44(56)29-34)64-50(62)52(4,5)6)35-28-40(49(60)61)47(45(57)30-35)65-51(63)53(7,8)9;/h17,27-33,36,38,41-43H,12','InChIKey=YELOLBXYNFZZFN-QJQKLHHESA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OC(=O)C(C)(C)C)c(C(=O)O)c5)c5cc(Cl)c(OC(=O)C(C)(C)C)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(233773,0,0,NULL,'Consistent with Molecular Formula','C13H13N3',211.2658,NULL,'2788B53241EEABCB-FICuS-01-73','2788B53241EEABCB-FICTS-01-52','2788B53241EEABCB-uuuuu-01-22','InChI=1S/C13H13N3/c1-9-7-8-10(2)16-12-6-4-3-5-11(12)15-13(16)14-9/h3-6,8H,7H2,1-2H3','InChIKey=UAURZPISUFTHHL-UHFFFAOYSA-N','CC1=CCC(C)=Nc2nc3ccccc3n21',NULL),
	(233774,0,0,NULL,'Consistent with Molecular Formula','C15H14O3S4',370.5138,'Benzene-1,3-bis(ethanedithioic acid), .alpha.,.alpha.\'- dioxo-5-(1-oxopropyl)-, dimethyl ester','BC88340A7622812C-FICuS-01-43','BC88340A7622812C-FICTS-01-22','BC88340A7622812C-uuuuu-01-F2','InChI=1S/C15H14O3S4/c1-4-11(16)8-5-9(12(17)14(19)21-2)7-10(6-8)13(18)15(20)22-3/h5-7H,4H2,1-3H3','InChIKey=RHXJKHMQVJWPIB-UHFFFAOYSA-N','CCC(=O)c1cc(C(=O)C(=S)SC)cc(C(=O)C(=S)SC)c1',NULL),
	(233775,1,2,NULL,'Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'79B0A1FDAFFDBFC8-FICuS-01-B9','2005B957EA54ABDB-FICTS-01-4C','A20800601F993BEA-uuuuu-01-FB','InChI=1S/C16H13N3O2/c20-16-18-15(14(21-16)13-9-5-2-6-10-13)19-17-11-12-7-3-1-4-8-12/h1-11,14H,(H,18,19,20)/b17-11+','InChIKey=VFYSBVOGXBKZSI-GZTJUZNOSA-N','O=C1N/C(=N\\N=C\\c2ccccc2)C(c2ccccc2)O1','1'),
	(233776,0,2,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'23ED95647ADD2879-FICuS-01-67','705E436F6EEFEF53-FICTS-01-63','401C663A7D03EB69-uuuuu-01-02','InChI=1S/C15H17N3O2/c19-14-17-13(15(20-14)9-5-2-6-10-15)18-16-11-12-7-3-1-4-8-12/h1,3-4,7-8,11H,2,5-6,9-10H2,(H,17,18,19)/b16-11+','InChIKey=LOLBKOWYYPSLTE-LFIBNONCSA-N','O=C1N/C(=N\\N=C\\c2ccccc2)C2(CCCCC2)O1','1'),
	(233777,1,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NO3',326.1786,NULL,'F299A7A0C200A0F3-FICuS-01-59','F299A7A0C200A0F3-FICTS-01-38','F299A7A0C200A0F3-uuuuu-01-08','InChI=1S/C15H13Cl2NO3/c1-15(20,10-2-4-11(16)5-3-10)14(19)18(21)13-8-6-12(17)7-9-13/h2-9,20-21H,1H3','InChIKey=XUTSAJJKKLBVDN-UHFFFAOYSA-N','CC(O)(C(=O)N(O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(233778,0,0,NULL,'Consistent with Molecular Formula','C20H16ClNO3',353.8043,NULL,'935D7BC796C68C2E-FICuS-01-79','935D7BC796C68C2E-FICTS-01-58','935D7BC796C68C2E-uuuuu-01-28','InChI=1S/C20H16ClNO3/c21-17-13-7-8-14-18(17)22(25)19(23)20(24,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,24-25H','InChIKey=BXRDPFUDDFOFSK-UHFFFAOYSA-N','O=C(N(O)c1ccccc1Cl)C(O)(c1ccccc1)c1ccccc1',NULL),
	(233779,0,0,NULL,'Consistent with Molecular Formula','C27H41N5O4S2',563.772,NULL,'50AC45F836B52456-FICuS-01-48','50AC45F836B52456-FICTS-01-27','50AC45F836B52456-uuuuu-01-F7','InChI=1S/C27H41N5O4S2/c1-24-4-8-26(9-5-24)37(33,34)31-20-16-29(17-21-31)14-12-28(3)13-15-30-18-22-32(23-19-30)38(35,36)27-10-6-25(2)7-11-27/h4-11H,12-23H2,1-3H3','InChIKey=CJGDENRFUJLWPJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCN(CCN(C)CCN3CCN(S(=O)(=O)c4ccc(C)cc4)CC3)CC2)cc1',NULL),
	(233780,0,0,NULL,'Consistent with Molecular Formula','C102H150N18O16S8',2140.898,NULL,'051E15D77E419CC2-FICuS-01-55','051E15D77E419CC2-FICTS-01-34','051E15D77E419CC2-uuuuu-01-04','InChI=1S/C102H150N18O16S8/c1-87-11-27-95(28-12-87)137(121,122)113-71-67-109-59-51-105(52-60-109)47-43-103(9)44-48-106-53-63-111(64-54-106)69-73-115(139(125,126)97-31-15-89(3)16-32-97)77-81-119(143(133,134)101-39-23-93(7)24-40-101)85-86-120(144(135,136)102','InChIKey=JBBLUWZUMNUUHT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCN3CCN(CCN(C)CCN4CCN(CC4)CCN(S(=O)(=O)c4ccc(C)cc4)CCN(S(=O)(=O)c4ccc(C)cc4)CCN(S(=O)(=O)c4ccc(C)cc4)CCN(S(=O)(=O)c4ccc(C)cc4)CCN4CCN(CCN(C)CCN5CCN(CC5)CCN(S(=O)(=O)c5ccc(C)cc5)CCN(S(=O)(=O)c5ccc(C)cc5)CCN(S(=O)(=O)c5ccc(C)cc5)CC2)CC4)CC3)cc1',NULL),
	(233781,2,0,NULL,'Consistent with Molecular Formula','C32H28O7S2',588.689,NULL,'0F3B46B219DC3DAD-FICuS-01-7D','0F3B46B219DC3DAD-FICTS-01-5C','4A6037BBC462442C-uuuuu-01-FB','InChI=1S/C32H28O7S2/c33-29-31(39-22-25-15-7-2-8-16-25)30(38-21-24-13-5-1-6-14-24)28(23-40(34,35)26-17-9-3-10-18-26)32(29)41(36,37)27-19-11-4-12-20-27/h1-20,30-31H,21-23H2/t30-,31-/m1/s1','InChIKey=HJHXMWPVNVUTLG-FIRIVFDPSA-N','O=C1C(S(=O)(=O)c2ccccc2)=C(CS(=O)(=O)c2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(233782,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN7O3',365.7785,NULL,'691A507FA275A6D0-FICuS-01-54','6A061E7E9FF09B12-FICTS-01-48','691A507FA275A6D0-uuuuu-01-03','InChI=1S/C14H16ClN7O3/c1-19-11-10(13(24)20(2)14(19)25)22(7-17-11)5-4-16-8-6-18-21(3)12(23)9(8)15/h6-7,16H,4-5H2,1-3H3','InChIKey=GMCDTCCLPVHDCL-UHFFFAOYSA-N','Cn1ncc(NCCn2cnc3c2c(=O)n(C)c(=O)n3C)c(Cl)c1=O',NULL),
	(233783,0,0,NULL,'Consistent with Molecular Formula','C24H31ClN4O2',442.9875,NULL,'E1B40AACF1217AC1-FICuS-01-6E','E1B40AACF1217AC1-FICTS-01-4D','E1B40AACF1217AC1-uuuuu-01-1D','InChI=1S/C24H31ClN4O2/c1-4-5-10-28-17(2)21-22(18(28)3)24(31)29(23(21)30)16-13-26-11-14-27(15-12-26)20-9-7-6-8-19(20)25/h6-9H,4-5,10-16H2,1-3H3','InChIKey=FANSPMZRWBFNLV-UHFFFAOYSA-N','CCCCn1c(C)c2c(c1C)C(=O)N(CCN1CCN(c3ccccc3Cl)CC1)C2=O',NULL),
	(233784,0,0,NULL,'Consistent with Molecular Formula','C28H32N4O2',456.5864,NULL,'9EF928C27CDA08B4-FICuS-01-80','9EF928C27CDA08B4-FICTS-01-5F','9EF928C27CDA08B4-uuuuu-01-2F','InChI=1S/C28H32N4O2/c1-21-25-26(22(2)32(21)24-13-7-4-8-14-24)28(34)31(27(25)33)16-10-9-15-29-17-19-30(20-18-29)23-11-5-3-6-12-23/h3-8,11-14H,9-10,15-20H2,1-2H3','InChIKey=ZIUHEKBIGWNVLN-UHFFFAOYSA-N','Cc1c2c(c(C)n1-c1ccccc1)C(=O)N(CCCCN1CCN(c3ccccc3)CC1)C2=O',NULL),
	(233785,4,1,NULL,'Consistent with Molecular Formula','C16H26O7',330.3772,NULL,'39E31D12A0F63D11-FICuS-01-49','39E31D12A0F63D11-FICTS-01-28','397CE7037C987D30-uuuuu-01-04','InChI=1S/C16H26O7/c1-6-19-12(17)8-7-10-14(23-16(4,5)21-10)13(18)11-9-20-15(2,3)22-11/h7-8,10-11,13-14,18H,6,9H2,1-5H3/b8-7-/t10-,11-,13-,14-/m1/s1','InChIKey=IRSBSJCQLYNPLV-GTGHIIJUSA-N','CCOC(=O)/C=C\\C1OC(C)(C)OC1C(O)C1COC(C)(C)O1','1'),
	(233786,2,0,NULL,'Consistent with Molecular Formula','C9H13N3O2S',227.2806,NULL,'C5CD91D7C92268E9-FICuS-01-77','1AB1B4F8D9771431-FICTS-01-33','C5CD91D7C92268E9-uuuuu-01-26','InChI=1S/C9H13N3O2S/c10-7-3-4-12(9(15)11-7)8-2-1-6(5-13)14-8/h3-4,6,8,13H,1-2,5H2,(H2,10,11,15)','InChIKey=AYYMJCVMDRSWJP-UHFFFAOYSA-N','Nc1ccn(C2CCC(CO)O2)c(=S)n1','1'),
	(233787,1,0,NULL,'Consistent with Molecular Formula','C11H15ClN2O2S',274.7647,NULL,'1D8437A0F6F3A490-FICuS-01-56','1D8437A0F6F3A490-FICTS-01-35','1D8437A0F6F3A490-uuuuu-01-05','InChI=1S/C11H15ClN2O2S/c1-13-9-3-4-10-8(6-12)7-14(11(10)5-9)17(2,15)16/h3-5,8,13H,6-7H2,1-2H3','InChIKey=JMJSHTSGHHZOGI-UHFFFAOYSA-N','CNc1ccc2c(c1)N(S(C)(=O)=O)CC2CCl','1'),
	(233788,1,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O4S',290.7209,NULL,'A5934BEA104D5FBB-FICuS-01-7D','A5934BEA104D5FBB-FICTS-01-5C','A5934BEA104D5FBB-uuuuu-01-2C','InChI=1S/C10H11ClN2O4S/c1-18(16,17)12-6-7(5-11)9-3-2-8(13(14)15)4-10(9)12/h2-4,7H,5-6H2,1H3','InChIKey=KQFWWSNHFKWFQO-UHFFFAOYSA-N','CS(=O)(=O)N1CC(CCl)c2ccc([N+](=O)[O-])cc21','1'),
	(233789,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ N S S S S N ]','C16H25Cl3CoN5O4S4',644.9368,'[4-Bis(2-chloroethyl)amino-1,2-benzoquinone diimine]bis(dimethyldithiocarbamato)colbaltate (III) perchlorate','1AAD50D94C6AB6D6-FICuS-01-80','1AAD50D94C6AB6D6-FICTS-01-5F','4A74F2EACB019140-uuuuu-01-08','InChI=1S/C10H13Cl2N3.2C3H7NS2.ClHO4.Co/c11-3-5-15(6-4-12)8-1-2-9(13)10(14)7-8;2*1-4(2)3(5)6;2-1(3,4)5;/h1-2,7,13-14H,3-6H2;2*1-2H3,(H,5,6);(H,2,3,4,5);/q;;;;+3/p-3/b13-9+,14-10+;;;;','InChIKey=LOYNQCXYFPDNAJ-SYAHETRSSA-K','CN(C)C1=[SH][Co+3]23(N=c4ccc(N(CCCl)CCCl)cc4=N2)([SH]=C(N(C)C)[SH-]3)[SH-]1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(233790,1,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O6',445.8585,NULL,'EB633C4C0DB538C7-FICuS-01-74','EB633C4C0DB538C7-FICTS-01-53','EB633C4C0DB538C7-uuuuu-01-23','InChI=1S/C21H20ClN3O6/c1-29-17-7-11-6-15(23-18(11)20(31-3)19(17)30-2)21(26)24-10-12(9-22)14-5-4-13(25(27)28)8-16(14)24/h4-8,12,23H,9-10H2,1-3H3','InChIKey=AUXOUNCEXATLHW-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4ccc([N+](=O)[O-])cc43)[nH]c2c(OC)c1OC','1'),
	(233791,0,0,NULL,'Consistent with Molecular Formula','C25H25BrN4O3',509.4015,NULL,'A80D5DC6849DAC0F-FICuS-01-89','A80D5DC6849DAC0F-FICTS-01-68','654077AFD611F65A-uuuuu-01-08','InChI=1S/C25H24N4O3.BrH/c1-29(2,17-18-10-12-21(13-11-18)28(31)32)15-14-26-25(30)22-8-5-7-20-16-19-6-3-4-9-23(19)27-24(20)22;/h3-13,16H,14-15,17H2,1-2H3;1H','InChIKey=GNMCHDTWVLFFPZ-UHFFFAOYSA-N','C[N+](C)(CCNC(=O)c1cccc2cc3ccccc3nc12)Cc1ccc([N+](=O)[O-])cc1.[Br-]',NULL),
	(233792,4,0,NULL,'Consistent with Molecular Formula','C20H34O4',338.4862,'Methyl isonuapauanoate','85DE7DB5BC938EAC-FICuS-01-A1','85DE7DB5BC938EAC-FICTS-01-80','85DE7DB5BC938EAC-uuuuu-01-50','InChI=1S/C20H34O4/c1-14-8-7-11-19(3,4)16(14)9-12-20(5)13-10-17(23-24-20)15(2)18(21)22-6/h15-17H,1,7-13H2,2-6H3','InChIKey=MYBJZJMUOIRKIX-UHFFFAOYSA-N','C=C1CCCC(C)(C)C1CCC1(C)CCC(C(C)C(=O)OC)OO1','1'),
	(233793,10,0,NULL,'Consistent with Molecular Formula','C27H42O3',414.627,NULL,'4578A64F84E8CD13-FICuS-01-64','4578A64F84E8CD13-FICTS-01-43','7FD4188394D5D3BF-uuuuu-01-24','InChI=1S/C27H42O3/c1-16(2)8-13-27(29)17(3)24-23(30-27)15-22-20-7-6-18-14-19(28)9-11-25(18,4)21(20)10-12-26(22,24)5/h9,11,16-18,20-24,29H,6-8,10,12-15H2,1-5H3/t17-,18?,20+,21-,22-,23-,24-,25-,26-,27?/m0/s1','InChIKey=JMXOLUGCTHVZRO-KIWMTRGLSA-N','CC(C)CCC1(O)OC2CC3C4CCC5CC(=O)C=CC5(C)C4CCC3(C)C2C1C','1'),
	(233794,9,0,NULL,'Consistent with Molecular Formula','C27H40O3',412.6112,NULL,'D78643613AA2A2E8-FICuS-01-55','D78643613AA2A2E8-FICTS-01-34','D04F53C81689F6C1-uuuuu-01-0F','InChI=1S/C27H40O3/c1-16(2)8-13-27(29)17(3)24-23(30-27)15-22-20-7-6-18-14-19(28)9-11-25(18,4)21(20)10-12-26(22,24)5/h9,11,14,16-17,20-24,29H,6-8,10,12-13,15H2,1-5H3/t17-,20+,21-,22-,23-,24-,25-,26-,27?/m0/s1','InChIKey=DPIBIFVQNOPWRB-ILGHWKCLSA-N','CC(C)CCC1(O)OC2CC3C4CCC5=CC(=O)C=CC5(C)C4CCC3(C)C2C1C','1'),
	(233795,1,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'2FCDF9F35EE681F7-FICuS-01-99','2FCDF9F35EE681F7-FICTS-01-78','2FCDF9F35EE681F7-uuuuu-01-48','InChI=1S/C14H13NO4/c1-14(2)6-8(16)9-11(17)7-4-3-5-15-10(7)12(18)13(9)19-14/h3-5,8,16H,6H2,1-2H3','InChIKey=JTPFBOKGRLIYEO-UHFFFAOYSA-N','CC1(C)CC(O)C2=C(O1)C(=O)c1ncccc1C2=O','1'),
	(233796,1,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,'2H-Pyrano[3,2-g}quinoline-5,10-dione, 4-hydroxy- 2,2,6-trimethyl-','EBB72EF3F1EB2907-FICuS-01-87','EBB72EF3F1EB2907-FICTS-01-66','EBB72EF3F1EB2907-uuuuu-01-36','InChI=1S/C15H15NO4/c1-7-4-5-16-11-9(7)12(18)10-8(17)6-15(2,3)20-14(10)13(11)19/h4-5,8,17H,6H2,1-3H3','InChIKey=ZFWMBDFXZOAQEP-UHFFFAOYSA-N','Cc1ccnc2c1C(=O)C1=C(OC(C)(C)CC1O)C2=O','1'),
	(233797,2,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'5A4D299012EA2FB2-FICuS-01-5E','5A4D299012EA2FB2-FICTS-01-3D','2D033A86E07BE74A-uuuuu-01-10','InChI=1S/C10H16O3/c1-10-6-5-9(11)13-8(10)4-2-3-7-12-10/h8H,2-7H2,1H3/t8-,10-/m0/s1','InChIKey=LTPSISACYVXGGL-WPRPVWTQSA-N','CC12CCC(=O)OC1CCCCO2','1'),
	(233798,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN2O3',252.6567,NULL,'E59FB3C40706AF21-FICuS-01-63','DDFE959AA8C5AF48-FICTS-01-85','E59FB3C40706AF21-uuuuu-01-12','InChI=1S/C11H9ClN2O3/c1-2-17-11(16)9-10(15)14-7-4-3-6(12)5-8(7)13-9/h3-5H,2H2,1H3,(H,14,15)','InChIKey=QLQSEGZUZAKTPM-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(Cl)ccc2[nH]c1=O',NULL),
	(233799,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'8B62195154BF3643-FICuS-01-3A','8B62195154BF3643-FICTS-01-19','8B62195154BF3643-uuuuu-01-E9','InChI=1S/C13H14N2O3/c1-3-15-10-8-6-5-7-9(10)14-11(12(15)16)13(17)18-4-2/h5-8H,3-4H2,1-2H3','InChIKey=OQXPZNJRVQZVNS-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2n(CC)c1=O',NULL),
	(233800,0,0,NULL,'Consistent with Molecular Formula','C10H5F3N2O3',258.1563,NULL,'916EE59A6B81C29A-FICuS-01-70','600CD908C4388631-FICTS-01-18','916EE59A6B81C29A-uuuuu-01-1F','InChI=1S/C10H5F3N2O3/c11-10(12,13)4-1-2-5-6(3-4)15-8(16)7(14-5)9(17)18/h1-3H,(H,15,16)(H,17,18)','InChIKey=CECFDSWTAOUYFR-UHFFFAOYSA-N','O=C(O)c1nc2ccc(C(F)(F)F)cc2[nH]c1=O',NULL),
	(233801,0,0,NULL,'Consistent with Molecular Formula','C10H5F3N2O3',258.1563,NULL,'6DAA567160649A8C-FICuS-01-5B','87305E7DA68633DA-FICTS-01-3D','6DAA567160649A8C-uuuuu-01-0A','InChI=1S/C10H5F3N2O3/c11-10(12,13)4-1-2-5-6(3-4)14-7(9(17)18)8(16)15-5/h1-3H,(H,15,16)(H,17,18)','InChIKey=PGHBNLQJQONMKI-UHFFFAOYSA-N','O=C(O)c1nc2cc(C(F)(F)F)ccc2[nH]c1=O',NULL),
	(233802,0,0,NULL,'Consistent with Molecular Formula','C9H5ClN2O3',224.6031,NULL,'5B07CC62134A741B-FICuS-01-4A','995E1F9AB2A46FE5-FICTS-01-62','5B07CC62134A741B-uuuuu-01-F9','InChI=1S/C9H5ClN2O3/c10-4-1-2-5-6(3-4)11-7(9(14)15)8(13)12-5/h1-3H,(H,12,13)(H,14,15)','InChIKey=MBMPVNKCWNUXHU-UHFFFAOYSA-N','O=C(O)c1nc2cc(Cl)ccc2[nH]c1=O',NULL),
	(233803,0,0,NULL,'Consistent with Molecular Formula','C9H5ClN2O3',224.6031,NULL,'7178C3A1B2926CA6-FICuS-01-55','17E14A956A449BE8-FICTS-01-3E','7178C3A1B2926CA6-uuuuu-01-04','InChI=1S/C9H5ClN2O3/c10-4-1-2-5-6(3-4)12-8(13)7(11-5)9(14)15/h1-3H,(H,12,13)(H,14,15)','InChIKey=WETRNHIHKGIDEQ-UHFFFAOYSA-N','O=C(O)c1nc2ccc(Cl)cc2[nH]c1=O',NULL),
	(233804,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'2D38D3921CE1776F-FICuS-01-5E','4691D197B5982EEC-FICTS-01-46','2D38D3921CE1776F-uuuuu-01-0D','InChI=1S/C10H8N2O3/c1-5-2-3-6-7(4-5)12-9(13)8(11-6)10(14)15/h2-4H,1H3,(H,12,13)(H,14,15)','InChIKey=QOCSREIMEAHAJV-UHFFFAOYSA-N','Cc1ccc2nc(C(=O)O)c(=O)[nH]c2c1',NULL),
	(233805,0,0,NULL,'Consistent with Molecular Formula','C11H8F2N2O3',254.1926,NULL,'7CE81D1E67C983CC-FICuS-01-83','B9A1FC9C8CA0EFC2-FICTS-01-84','7CE81D1E67C983CC-uuuuu-01-32','InChI=1S/C11H8F2N2O3/c1-2-18-11(17)9-10(16)15-8-6(13)3-5(12)4-7(8)14-9/h3-4H,2H2,1H3,(H,15,16)','InChIKey=USNWWZHJBULHHQ-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(F)cc(F)c2[nH]c1=O',NULL),
	(233806,0,0,NULL,'Consistent with Molecular Formula','C12H9F3N2O3',286.2099,NULL,'F927ED2EE560351E-FICuS-01-6D','EDBAC50CAE43BE75-FICTS-01-7D','F927ED2EE560351E-uuuuu-01-1C','InChI=1S/C12H9F3N2O3/c1-2-20-11(19)9-10(18)17-8-5-6(12(13,14)15)3-4-7(8)16-9/h3-5H,2H2,1H3,(H,17,18)','InChIKey=KYQRBUPXBGYEPM-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2[nH]c1=O',NULL),
	(233807,0,0,NULL,'Consistent with Molecular Formula','C32H38N6O2',538.6912,NULL,'CD0E1318760A3AE1-FICuS-01-58','CD0E1318760A3AE1-FICTS-01-37','CD0E1318760A3AE1-uuuuu-01-07','InChI=1S/C32H38N6O2/c39-31(35-29-15-5-11-25-9-1-3-13-27(25)29)33-17-7-19-37-21-23-38(24-22-37)20-8-18-34-32(40)36-30-16-6-12-26-10-2-4-14-28(26)30/h1-6,9-16H,7-8,17-24H2,(H2,33,35,39)(H2,34,36,40)','InChIKey=JLVXZOXKBTUPCY-UHFFFAOYSA-N','O=C(NCCCN1CCN(CCCNC(=O)Nc2cccc3ccccc23)CC1)Nc1cccc2ccccc12',NULL),
	(233808,0,0,NULL,'Consistent with Molecular Formula','C28H29N3O2',439.556,NULL,'37E185E7527BA3E1-FICuS-01-5A','37E185E7527BA3E1-FICTS-01-39','37E185E7527BA3E1-uuuuu-01-09','InChI=1S/C28H29N3O2/c32-27(25-17-9-13-21-11-3-5-15-23(21)25)29-19-7-1-2-8-20-30-28(33)31-26-18-10-14-22-12-4-6-16-24(22)26/h3-6,9-18H,1-2,7-8,19-20H2,(H,29,32)(H2,30,31,33)','InChIKey=DLJIPJRYRJVLNH-UHFFFAOYSA-N','O=C(NCCCCCCNC(=O)c1cccc2ccccc12)Nc1cccc2ccccc12',NULL),
	(233809,0,0,NULL,'Consistent with Molecular Formula','C28H31N3O',425.5724,NULL,'7B15CA3960E6C9DE-FICuS-01-7C','7B15CA3960E6C9DE-FICTS-01-5B','7B15CA3960E6C9DE-uuuuu-01-2B','InChI=1S/C28H31N3O/c32-28(31-27-18-10-14-23-12-4-6-17-26(23)27)30-20-8-2-1-7-19-29-21-24-15-9-13-22-11-3-5-16-25(22)24/h3-6,9-18,29H,1-2,7-8,19-21H2,(H2,30,31,32)','InChIKey=KGSYZKSKBBQYHF-UHFFFAOYSA-N','O=C(NCCCCCCNCc1cccc2ccccc12)Nc1cccc2ccccc12',NULL),
	(233810,0,0,NULL,'Consistent with Molecular Formula','C30H34N4O2',482.6242,NULL,'B705BF91E1016E7D-FICuS-01-64','B705BF91E1016E7D-FICTS-01-43','B705BF91E1016E7D-uuuuu-01-13','InChI=1S/C30H34N4O2/c35-29(33-27-19-11-15-23-13-5-7-17-25(23)27)31-21-9-3-1-2-4-10-22-32-30(36)34-28-20-12-16-24-14-6-8-18-26(24)28/h5-8,11-20H,1-4,9-10,21-22H2,(H2,31,33,35)(H2,32,34,36)','InChIKey=YCWLPVADSISLLI-UHFFFAOYSA-N','O=C(NCCCCCCCCNC(=O)Nc1cccc2ccccc12)Nc1cccc2ccccc12',NULL),
	(233811,0,0,NULL,'Consistent with Molecular Formula','C34H42N4O2',538.7314,NULL,'CE69BF608DADE2BA-FICuS-01-A7','CE69BF608DADE2BA-FICTS-01-86','CE69BF608DADE2BA-uuuuu-01-56','InChI=1S/C34H42N4O2/c39-33(37-31-23-15-19-27-17-9-11-21-29(27)31)35-25-13-7-5-3-1-2-4-6-8-14-26-36-34(40)38-32-24-16-20-28-18-10-12-22-30(28)32/h9-12,15-24H,1-8,13-14,25-26H2,(H2,35,37,39)(H2,36,38,40)','InChIKey=MUESJHKSFSWOCI-UHFFFAOYSA-N','O=C(NCCCCCCCCCCCCNC(=O)Nc1cccc2ccccc12)Nc1cccc2ccccc12',NULL),
	(233812,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O2S',392.4746,NULL,'DFE1DD43A26089A7-FICuS-01-78','DFE1DD43A26089A7-FICTS-01-57','DFE1DD43A26089A7-uuuuu-01-27','InChI=1S/C21H20N4O2S/c1-14-4-8-16(9-5-14)24-19-18(22-12-23(19)13-27-3)20(26)25(21(24)28)17-10-6-15(2)7-11-17/h4-12H,13H2,1-3H3','InChIKey=YZJYCHWTOZCYCC-UHFFFAOYSA-N','COCn1cnc2c(=O)n(-c3ccc(C)cc3)c(=S)n(-c3ccc(C)cc3)c21',NULL),
	(233813,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN4OS',382.8667,NULL,'0CAC3296E5AECE90-FICuS-01-83','0CAC3296E5AECE90-FICTS-01-62','0CAC3296E5AECE90-uuuuu-01-32','InChI=1S/C19H15ClN4OS/c20-11-12-22-13-21-16-17(22)23(14-7-3-1-4-8-14)19(26)24(18(16)25)15-9-5-2-6-10-15/h1-10,13H,11-12H2','InChIKey=HIGJKCTWIOBONR-UHFFFAOYSA-N','O=c1c2ncn(CCCl)c2n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(233814,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN4O2S',412.8929,NULL,'44998D1E6C41C534-FICuS-01-50','44998D1E6C41C534-FICTS-01-2F','44998D1E6C41C534-uuuuu-01-FF','InChI=1S/C20H17ClN4O2S/c21-11-12-27-14-23-13-22-17-18(23)24(15-7-3-1-4-8-15)20(28)25(19(17)26)16-9-5-2-6-10-16/h1-10,13H,11-12,14H2','InChIKey=SRCXQJRCOMPWFL-UHFFFAOYSA-N','O=c1c2ncn(COCCCl)c2n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(233815,1,0,NULL,'Consistent with Molecular Formula','C22H20N4O2S',404.4856,'6H-Purin-6-one, 1,2,3,9-tetrahydro- 9-(tetrahydro-2-pyranyl)-1,3-diphenyl-2-thioxo-','88702B3FA8669B0F-FICuS-01-61','88702B3FA8669B0F-FICTS-01-40','88702B3FA8669B0F-uuuuu-01-10','InChI=1S/C22H20N4O2S/c27-21-19-20(24(15-23-19)18-13-7-8-14-28-18)25(16-9-3-1-4-10-16)22(29)26(21)17-11-5-2-6-12-17/h1-6,9-12,15,18H,7-8,13-14H2','InChIKey=MKWJBHBVTAYNSD-UHFFFAOYSA-N','O=c1c2ncn(C3CCCCO3)c2n(-c2ccccc2)c(=S)n1-c1ccccc1','1'),
	(233816,1,0,NULL,'Consistent with Molecular Formula','C23H22N4O2S',418.5124,NULL,'D0F6EDF89D27761F-FICuS-01-88','D0F6EDF89D27761F-FICTS-01-67','D0F6EDF89D27761F-uuuuu-01-37','InChI=1S/C23H22N4O2S/c1-15-8-3-5-10-17(15)26-21-20(24-14-25(21)19-12-7-13-29-19)22(28)27(23(26)30)18-11-6-4-9-16(18)2/h3-6,8-11,14,19H,7,12-13H2,1-2H3','InChIKey=ZJVYHEIWKNMKTK-UHFFFAOYSA-N','Cc1ccccc1-n1c(=O)c2ncn(C3CCCO3)c2n(-c2ccccc2C)c1=S','1'),
	(233817,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2S',302.3502,NULL,'59FC42F02B8123D0-FICuS-01-50','59FC42F02B8123D0-FICTS-01-2F','59FC42F02B8123D0-uuuuu-01-FF','InChI=1S/C14H14N4O2S/c1-20-9-17-8-15-11-12(19)16-14(21-2)18(13(11)17)10-6-4-3-5-7-10/h3-8H,9H2,1-2H3','InChIKey=ZHPPJIINAFOBOK-UHFFFAOYSA-N','COCn1cnc2c(=O)nc(SC)n(-c3ccccc3)c21',NULL),
	(233818,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'5E51CC0F30884767-FICuS-01-4E','5E51CC0F30884767-FICTS-01-2D','5E51CC0F30884767-uuuuu-01-FD','InChI=1S/C17H19NO3/c19-15-6-1-13(2-7-15)5-10-17(21)18-12-11-14-3-8-16(20)9-4-14/h1-4,6-9,19-20H,5,10-12H2,(H,18,21)','InChIKey=XJOMECIQGMSDHB-UHFFFAOYSA-N','O=C(CCc1ccc(O)cc1)NCCc1ccc(O)cc1',NULL),
	(233819,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'EB44FFF53270E371-FICuS-01-69','EB44FFF53270E371-FICTS-01-48','EB44FFF53270E371-uuuuu-01-18','InChI=1S/C17H19NO3/c19-15-7-4-13(5-8-15)10-11-18-17(21)9-6-14-2-1-3-16(20)12-14/h1-5,7-8,12,19-20H,6,9-11H2,(H,18,21)','InChIKey=WUQSWVZMASPYIU-UHFFFAOYSA-N','O=C(CCc1cccc(O)c1)NCCc1ccc(O)cc1',NULL),
	(233820,0,0,NULL,'Consistent with Molecular Formula','C24H25NO3',375.4664,NULL,'84EFC73693526328-FICuS-01-47','84EFC73693526328-FICTS-01-26','84EFC73693526328-uuuuu-01-F6','InChI=1S/C24H25NO3/c26-22-12-9-19(10-13-22)11-14-24(27)25-16-15-20-7-4-8-23(17-20)28-18-21-5-2-1-3-6-21/h1-10,12-13,17,26H,11,14-16,18H2,(H,25,27)','InChIKey=KMMYIDWNZIISAV-UHFFFAOYSA-N','O=C(CCc1ccc(O)cc1)NCCc1cccc(OCc2ccccc2)c1',NULL),
	(233821,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'9BB7158608D273D0-FICuS-01-4B','9BB7158608D273D0-FICTS-01-2A','9BB7158608D273D0-uuuuu-01-FA','InChI=1S/C17H19NO3/c19-15-7-4-13(5-8-15)6-9-17(21)18-11-10-14-2-1-3-16(20)12-14/h1-5,7-8,12,19-20H,6,9-11H2,(H,18,21)','InChIKey=QDRWIYFSUWNHCV-UHFFFAOYSA-N','O=C(CCc1ccc(O)cc1)NCCc1cccc(O)c1',NULL),
	(233822,0,0,NULL,'Consistent with Molecular Formula','C24H25NO3',375.4664,NULL,'EE84A3ABD378FA11-FICuS-01-83','EE84A3ABD378FA11-FICTS-01-62','EE84A3ABD378FA11-uuuuu-01-32','InChI=1S/C24H25NO3/c26-22-10-4-8-19(16-22)12-13-24(27)25-15-14-20-9-5-11-23(17-20)28-18-21-6-2-1-3-7-21/h1-11,16-17,26H,12-15,18H2,(H,25,27)','InChIKey=GXQTVKZLCSLRAI-UHFFFAOYSA-N','O=C(CCc1cccc(O)c1)NCCc1cccc(OCc2ccccc2)c1',NULL),
	(233823,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'FF46325FF9163B0E-FICuS-01-6D','FF46325FF9163B0E-FICTS-01-4C','FF46325FF9163B0E-uuuuu-01-1C','InChI=1S/C17H19NO3/c19-15-5-1-3-13(11-15)7-8-17(21)18-10-9-14-4-2-6-16(20)12-14/h1-6,11-12,19-20H,7-10H2,(H,18,21)','InChIKey=CJHLDWDNRLAIBW-UHFFFAOYSA-N','O=C(CCc1cccc(O)c1)NCCc1cccc(O)c1',NULL),
	(233824,1,0,NULL,'Consistent with Molecular Formula','C20H17?N3O3',347.3726,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline- 3,14(4H,12H)-dione, 4-amino-4-ethyl-, (+-)','1DA1FE1AED042763-FICuS-01-6A','1DA1FE1AED042763-FICTS-01-49','1DA1FE1AED042763-uuuuu-01-19','InChI=1S/C20H17N3O3/c1-2-20(21)14-8-16-17-12(7-11-5-3-4-6-15(11)22-17)9-23(16)18(24)13(14)10-26-19(20)25/h3-8H,2,9-10,21H2,1H3','InChIKey=QRIADWXXXCEJCX-UHFFFAOYSA-N','*.CCC1(N)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1','1'),
	(233825,6,3,NULL,'No Comparision - no Molecular Formula','C35H53ClN4O9',709.2781,NULL,'DF20FE3A2FE14063-FICuS-01-6D','B832217F708F0DDD-FICTS-01-46','0966DDB2AE6EA142-uuuuu-01-20','InChI=1S/C35H52N4O9.ClH/c1-8-15-38-30-24-16-20(2)17-28(46-7)33(47-29(41)13-10-14-36)23(5)18-22(4)32(48-35(37)44)27(45-6)12-9-11-21(3)34(43)39-25(31(24)42)19-26(30)40;/h9,11-12,18-20,23,27-28,32-33,38H,8,10,13-17,36H2,1-7H3,(H2,37,44)(H,39,43);1H/b12-9-,21','InChIKey=SOLXOKCYJODBGW-PYHLRZMUSA-N','CCCNC1=C2CC(C)CC(OC)C(OC(=O)CCCN)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=CC1=O)C2=O.Cl','1'),
	(233826,0,0,NULL,'Consistent with Molecular Formula','C13H9BrN2S',305.1915,'Aniline, 2-bromo-4-(2-benzothiazolyl)-\nBenzenamine, 2-bromo-4-(2-benzothiazolyl)-','841BC4E783CC60EA-FICuS-01-76','841BC4E783CC60EA-FICTS-01-55','841BC4E783CC60EA-uuuuu-01-25','InChI=1S/C13H9BrN2S/c14-9-7-8(5-6-10(9)15)13-16-11-3-1-2-4-12(11)17-13/h1-7H,15H2','InChIKey=PZNQWLHSPUPLEL-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccccc3s2)cc1Br',NULL),
	(233827,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2S',319.2183,NULL,'A31F4AD7D06A2F75-FICuS-01-71','A31F4AD7D06A2F75-FICTS-01-50','A31F4AD7D06A2F75-uuuuu-01-20','InChI=1S/C14H11BrN2S/c1-8-2-5-12-13(6-8)18-14(17-12)9-3-4-11(16)10(15)7-9/h2-7H,16H2,1H3','InChIKey=WCISMKQERHOLSW-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(N)c(Br)c3)sc2c1',NULL),
	(233828,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2S',260.7405,'2-(4-amino-3-chlorophenyl)benzothiazole\nBenzenamine, 2-chloro-4-(benzothiazol-2-yl)-','E6E19187C497B4BE-FICuS-01-75','E6E19187C497B4BE-FICTS-01-54','E6E19187C497B4BE-uuuuu-01-24','InChI=1S/C13H9ClN2S/c14-9-7-8(5-6-10(9)15)13-16-11-3-1-2-4-12(11)17-13/h1-7H,15H2','InChIKey=VMHNOJKXMWYAGM-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccccc3s2)cc1Cl',NULL),
	(233829,1,0,NULL,'Consistent with Molecular Formula','C20H23N9O5',469.459,'N-[p-[N-(2,4,7-triamino-6-pteriddinylmethyl)-N-methylamino]benzoyl]glutamic acid','16E45822A9D0B644-FICuS-01-46','16E45822A9D0B644-FICTS-01-25','16E45822A9D0B644-uuuuu-01-F5','InChI=1S/C20H23N9O5/c1-29(8-12-15(21)26-17-14(24-12)16(22)27-20(23)28-17)10-4-2-9(3-5-10)18(32)25-11(19(33)34)6-7-13(30)31/h2-5,11H,6-8H2,1H3,(H,25,32)(H,30,31)(H,33,34)(H6,21,22,23,26,27,28)','InChIKey=JXBQVTXBIDNTBV-UHFFFAOYSA-N','CN(Cc1nc2c(N)nc(N)nc2nc1N)c1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(233830,5,1,NULL,'Consistent with Molecular Formula','C27H38BrN3O6',580.5177,'Geodiamolide E\nL-Alanine, N-[3-bromo-N-[N-(8-hydroxy-2,4,6-trimethyl-1-oxo -4-nonenyl)glycyl]-N-methyl-D-tyrosyl]-, .pi.-lactone, [2S-(2R*,4E,6S*,8R*)]-','FAC8885D64D09275-FICuS-01-67','FAC8885D64D09275-FICTS-01-46','751F3F1AEC68BFAD-uuuuu-01-47','InChI=1S/C27H38BrN3O6/c1-15-9-16(2)11-18(4)37-27(36)19(5)30-26(35)22(13-20-7-8-23(32)21(28)12-20)31(6)24(33)14-29-25(34)17(3)10-15/h7-9,12,16-19,22,32H,10-11,13-14H2,1-6H3,(H,29,34)(H,30,35)/b15-9+/t16-,17?,18-,19-,22?/m1/s1','InChIKey=INYUFROKXKFBJE-DMRKTBTMSA-N','C/C1=C\\C(C)CC(C)OC(=O)C(C)NC(=O)C(Cc2ccc(O)c(Br)c2)N(C)C(=O)CNC(=O)C(C)C1','1'),
	(233831,6,1,NULL,'Consistent with Molecular Formula','C28H40IN3O6',641.545,'Geodiamolide A\nL-Alanine, N-[N-[N-(8-hydroxy-2,4,6-trimethyl-1-oxo-4- nonenyl)-L-alanyl]-3-iodo-N-methyl-D-tyrosyl]-, .pi.-lactone, [2S-(2R*,4E,6S*,8R*)]-','ED8BB9ADC36DA0D8-FICuS-01-A7','ED8BB9ADC36DA0D8-FICTS-01-86','0D10284708623B38-uuuuu-01-D0','InChI=1S/C28H40IN3O6/c1-15-10-16(2)12-18(4)38-28(37)20(6)31-26(35)23(14-21-8-9-24(33)22(29)13-21)32(7)27(36)19(5)30-25(34)17(3)11-15/h8-10,13,16-20,23,33H,11-12,14H2,1-7H3,(H,30,34)(H,31,35)/b15-10-','InChIKey=QMYRWKWZINECMT-GDNBJRDFSA-N','C/C1=C/C(C)CC(C)OC(=O)C(C)NC(=O)C(Cc2ccc(O)c(I)c2)N(C)C(=O)C(C)NC(=O)C(C)C1','1'),
	(233832,5,1,NULL,'Consistent with Molecular Formula','C27H38IN3O6',627.5182,'Geodiamolide D\nL-Alanine, N-[N-[N-(8-hydroxy-2,4,6-trimethyl-1-oxo-4-nonen yl) glycyl]-3-iodo-N-methyl-D-tyrosyl]-, .pi.-lactone, [2S-(2R*,4E,6S*,8R*)]-','BD9EEA7168AE08D3-FICuS-01-8C','BD9EEA7168AE08D3-FICTS-01-6B','ECF7D375181D0429-uuuuu-01-0B','InChI=1S/C27H38IN3O6/c1-15-9-16(2)11-18(4)37-27(36)19(5)30-26(35)22(13-20-7-8-23(32)21(28)12-20)31(6)24(33)14-29-25(34)17(3)10-15/h7-9,12,16-19,22,32H,10-11,13-14H2,1-6H3,(H,29,34)(H,30,35)/b15-9-','InChIKey=OXZSDRMSCOSPIT-DHDCSXOGSA-N','C/C1=C/C(C)CC(C)OC(=O)C(C)NC(=O)C(Cc2ccc(O)c(I)c2)N(C)C(=O)CNC(=O)C(C)C1','1'),
	(233833,0,1,NULL,'Consistent with Molecular Formula','C12H16FO3P',258.2288,NULL,'3163A87192BDC1B6-FICuS-01-52','3163A87192BDC1B6-FICTS-01-31','3163A87192BDC1B6-uuuuu-01-01','InChI=1S/C12H16FO3P/c1-3-15-17(14,16-4-2)12(13)10-11-8-6-5-7-9-11/h5-10H,3-4H2,1-2H3','InChIKey=VUAMDAUEABLOIX-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(F)=C/c1ccccc1','1'),
	(233834,0,1,NULL,'Consistent with Molecular Formula','C12H15F2O3P',276.2193,NULL,'4BBE733EF11C49D5-FICuS-01-77','4BBE733EF11C49D5-FICTS-01-56','4BBE733EF11C49D5-uuuuu-01-26','InChI=1S/C12H15F2O3P/c1-3-16-18(15,17-4-2)12(14)9-10-5-7-11(13)8-6-10/h5-9H,3-4H2,1-2H3','InChIKey=YLJOPYBVOOTNFQ-UHFFFAOYSA-N','CCOP(=O)(OCC)/C(F)=C/c1ccc(F)cc1','1'),
	(233835,0,1,NULL,'Consistent with Molecular Formula','C7H14FO3P',196.158,NULL,'1361C28438B4BF9A-FICuS-01-56','1361C28438B4BF9A-FICTS-01-35','1361C28438B4BF9A-uuuuu-01-05','InChI=1S/C7H14FO3P/c1-4-7(8)12(9,10-5-2)11-6-3/h4H,5-6H2,1-3H3','InChIKey=STGVFUAXZNHPQW-UHFFFAOYSA-N','C/C=C(\\F)P(=O)(OCC)OCC','1'),
	(233836,3,0,NULL,'Consistent with Molecular Formula','C23H28O5',384.4712,'(+)-(10R,11S,12R)-4-Butyl-12-hydroxy-6,6,10,11-tetramethyl-6,10,11,12-tetrahydrodipyrano[2,3-f:2\',3\'-h]chromene-2-one','88A09FB296CA8325-FICuS-01-60','88A09FB296CA8325-FICTS-01-3F','2F94B174BCFD4C7D-uuuuu-01-3A','InChI=1S/C23H28O5/c1-6-7-8-14-11-16(24)27-22-17(14)21-15(9-10-23(4,5)28-21)20-18(22)19(25)12(2)13(3)26-20/h9-13,19,25H,6-8H2,1-5H3/t12-,13-,19-/m1/s1','InChIKey=DTDMVEPTERPADP-VLXJIEOASA-N','CCCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3O','1'),
	(233837,3,0,NULL,'Consistent with Molecular Formula','C23H30O5',386.487,'(-)-(10S,11R,12S)-4-Butyl-12-hydroxy-6,6,10,11-tetramethy-6,7,8,10,11,12-hexahydrodipyrano[2,3-f:2\',3\'-h]chromene-2-one','8BCEB035B57F04F0-FICuS-01-71','8BCEB035B57F04F0-FICTS-01-50','0ECCAFC8B9A5CB26-uuuuu-01-51','InChI=1S/C23H30O5/c1-6-7-8-14-11-16(24)27-22-17(14)21-15(9-10-23(4,5)28-21)20-18(22)19(25)12(2)13(3)26-20/h11-13,19,25H,6-10H2,1-5H3/t12-,13-,19-/m0/s1','InChIKey=RKKHDYPAPHNPLT-JMERFSKESA-N','CCCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)CC4)OC(C)C(C)C3O','1'),
	(233838,1,0,NULL,'Consistent with Molecular Formula','C18H17NO5',327.336,'2-Amino-3-ethoxycarbonyl-4-phenyl-5,7-dihydroxy-4H-benzo[b]pyran','7A4D41CF3145C0AA-FICuS-01-67','671EBF4F5FD1B0FA-FICTS-01-74','7A4D41CF3145C0AA-uuuuu-01-16','InChI=1S/C18H17NO5/c1-2-23-18(22)16-14(10-6-4-3-5-7-10)15-12(21)8-11(20)9-13(15)24-17(16)19/h3-9,14,20-21H,2,19H2,1H3','InChIKey=FIUCCFOWGDMLOZ-UHFFFAOYSA-N','CCOC(=O)C1=C(N)Oc2cc(O)cc(O)c2C1c1ccccc1','1'),
	(233839,1,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,'2-Amino-3-cyano-4-phenyl-5,7-dihydroxy-4H-benzo[b]pyran','CD99C0DFBEC75342-FICuS-01-8C','6E711BA64602F8E7-FICTS-01-39','CD99C0DFBEC75342-uuuuu-01-3B','InChI=1S/C16H12N2O3/c17-8-11-14(9-4-2-1-3-5-9)15-12(20)6-10(19)7-13(15)21-16(11)18/h1-7,14,19-20H,18H2','InChIKey=YQQWHEGNIQRQGS-UHFFFAOYSA-N','N#CC1=C(N)Oc2cc(O)cc(O)c2C1c1ccccc1','1'),
	(233840,0,0,NULL,'Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'8CA26DAA1A924AF0-FICuS-01-79','8CA26DAA1A924AF0-FICTS-01-58','8CA26DAA1A924AF0-uuuuu-01-28','InChI=1S/C11H10O4/c1-5-6(2)15-9-4-7(12)3-8(13)10(9)11(5)14/h3-4,12-13H,1-2H3','InChIKey=YSKPXVVMXGIVOJ-UHFFFAOYSA-N','Cc1oc2cc(O)cc(O)c2c(=O)c1C',NULL),
	(233841,0,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'55893E2C0B2F31D2-FICuS-01-53','55893E2C0B2F31D2-FICTS-01-32','55893E2C0B2F31D2-uuuuu-01-02','InChI=1S/C17H18O4/c1-9-10(2)20-13-8-12-11(6-7-17(3,4)21-12)16(19-5)14(13)15(9)18/h6-8H,1-5H3','InChIKey=MCDLRGWIEDUOIY-UHFFFAOYSA-N','COc1c2c(cc3oc(C)c(C)c(=O)c13)OC(C)(C)C=C2',NULL),
	(233842,0,0,NULL,'Consistent with Molecular Formula','C17H18O4',286.3268,NULL,'160D0CCD78DE2F77-FICuS-01-7A','160D0CCD78DE2F77-FICTS-01-59','160D0CCD78DE2F77-uuuuu-01-29','InChI=1S/C17H18O4/c1-9-10(2)20-16-11-6-7-17(3,4)21-12(11)8-13(19-5)14(16)15(9)18/h6-8H,1-5H3','InChIKey=VWHWWCACDMNNSR-UHFFFAOYSA-N','COc1cc2c(c3oc(C)c(C)c(=O)c13)C=CC(C)(C)O2',NULL),
	(233843,2,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'C86CC25659E59063-FICuS-01-55','C86CC25659E59063-FICTS-01-34','A33468632108EE54-uuuuu-01-E6','InChI=1S/C17H20O4/c1-9-10(2)20-16-11-6-7-17(3,4)21-12(11)8-13(19-5)14(16)15(9)18/h6-10H,1-5H3/t9-,10-/m1/s1','InChIKey=OIRZQJXWLYSZHF-NXEZZACHSA-N','COc1cc2c(c3c1C(=O)C(C)C(C)O3)C=CC(C)(C)O2','1'),
	(233844,2,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'F93BCFA1EEBCA012-FICuS-01-99','F93BCFA1EEBCA012-FICTS-01-78','FA3D5C58EC14DBE8-uuuuu-01-49','InChI=1S/C16H20O4/c1-8-9(2)19-15-10-5-6-16(3,4)20-12(10)7-11(17)13(15)14(8)18/h7-9,17H,5-6H2,1-4H3/t8-,9+/m0/s1','InChIKey=TYZDXWJRRISZGU-DTWKUNHWSA-N','CC1Oc2c3c(cc(O)c2C(=O)C1C)OC(C)(C)CC3','1'),
	(233845,2,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'73A99893B34506F0-FICuS-01-42','73A99893B34506F0-FICTS-01-21','FA3D5C58EC14DBE8-uuuuu-01-49','InChI=1S/C16H20O4/c1-8-9(2)19-15-10-5-6-16(3,4)20-12(10)7-11(17)13(15)14(8)18/h7-9,17H,5-6H2,1-4H3/t8-,9?/m1/s1','InChIKey=TYZDXWJRRISZGU-VEDVMXKPSA-N','CC1Oc2c3c(cc(O)c2C(=O)C1C)OC(C)(C)CC3','1'),
	(233846,9,1,NULL,'Consistent with Molecular Formula','C55H76Cl2NaO8',959.0964,NULL,'AC790172F2E8757E-FICuS-01-62','AC790172F2E8757E-FICTS-01-41','A981246C7FED4BE2-uuuuu-01-2B','InChI=1S/C55H76Cl2O8.Na/c1-8-10-18-48(58)64-50-41(52(60)61)29-36(31-46(50)56)39(37-30-42(53(62)63)51(47(57)32-37)65-49(59)19-11-9-2)17-13-16-35-24-26-54(6)38(28-35)20-21-40-44-23-22-43(34(5)15-12-14-33(3)4)55(44,7)27-25-45(40)54;/h17,29-35,38,40,43-45H,8-','InChIKey=XMWVBNMRHOBBIU-HZLKBENASA-N','CCCCC(=O)Oc1c(Cl)cc(C(=CCCC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC(=O)CCCC)c(C(=O)O)c2)cc1C(=O)O.[Na+]','1'),
	(233847,2,0,NULL,'Consistent with Molecular Formula','C16H12F2N2S',302.341,NULL,'F67C7A2EA9C78E22-FICuS-01-81','F67C7A2EA9C78E22-FICTS-01-60','B8A013ED9FD63EFB-uuuuu-01-47','InChI=1S/C16H12F2N2S/c1-9-15-19-12-7-2-3-8-13(12)20(15)16(21-9)14-10(17)5-4-6-11(14)18/h2-9,16H,1H3/t9-,16+/m0/s1','InChIKey=BMTBMJVTNBYPOB-XXFAHNHDSA-N','CC1SC(c2c(F)cccc2F)n2c1nc1ccccc12','1'),
	(233848,12,1,NULL,'Consistent with Molecular Formula','C35H50O7',582.7758,'Astasin','855BDD890A93FF75-FICuS-01-79','855BDD890A93FF75-FICTS-01-58','9268914D2C365969-uuuuu-01-EC','InChI=1S/C35H50O7/c1-19(2)20(3)7-8-21(4)22-15-27-25-10-9-23-16-24(11-14-35(23,6)26(25)12-13-34(27,5)17-22)40-33-30-29(28(36)18-39-33)41-31(37)32(38)42-30/h7-10,19-22,24,26-30,33,36H,11-18H2,1-6H3/b8-7+/t20-,21+,22?,24-,26?,27?,28?,29?,30?,33?,34+,35-/m0/s','InChIKey=HBZONOZKTBEAQC-AFCZGFLPSA-N','CC(C)C(C)/C=C/C(C)C1CC2C3=CC=C4CC(OC5OCC(O)C6OC(=O)C(=O)OC56)CCC4(C)C3CCC2(C)C1','1'),
	(233849,1,0,'148238-44-2','Consistent with Molecular Formula','C21H15FO3',334.3461,'3-(4-Fluorophenyl)-3-(2-hydroxy-4-methylphenyl)phthalide','6BFFC9985DE9E380-FICuS-01-8F','6BFFC9985DE9E380-FICTS-01-6E','6BFFC9985DE9E380-uuuuu-01-3E','InChI=1S/C21H15FO3/c1-13-6-11-18(19(23)12-13)21(14-7-9-15(22)10-8-14)17-5-3-2-4-16(17)20(24)25-21/h2-12,23H,1H3','InChIKey=OJORFUCIMFFMJE-UHFFFAOYSA-N','Cc1ccc(C2(c3ccc(F)cc3)OC(=O)c3ccccc32)c(O)c1','1'),
	(233850,1,0,'148238-45-3','Consistent with Molecular Formula','C21H15FO3',334.3461,'3-(4-Fluorophenyl)-3-(4-hydroxy-2-methylphenyl)phthalide','36182D7F62566363-FICuS-01-31','36182D7F62566363-FICTS-01-10','36182D7F62566363-uuuuu-01-E0','InChI=1S/C21H15FO3/c1-13-12-16(23)10-11-18(13)21(14-6-8-15(22)9-7-14)19-5-3-2-4-17(19)20(24)25-21/h2-12,23H,1H3','InChIKey=NMZBIRJGKPTDBF-UHFFFAOYSA-N','Cc1cc(O)ccc1C1(c2ccc(F)cc2)OC(=O)c2ccccc21','1'),
	(233851,1,0,NULL,'Consistent with Molecular Formula','C24H19NO2',353.4196,NULL,'8C88E7F1EF38A930-FICuS-01-78','8C88E7F1EF38A930-FICTS-01-57','8C88E7F1EF38A930-uuuuu-01-27','InChI=1S/C24H19NO2/c1-2-24(19-14-13-17-8-3-4-9-18(17)16-19)23(26)21-11-7-15-25(21)20-10-5-6-12-22(20)27-24/h3-16H,2H2,1H3','InChIKey=KWSFGTUDMGWHIP-UHFFFAOYSA-N','CCC1(c2ccc3ccccc3c2)Oc2ccccc2-n2cccc2C1=O','1'),
	(233852,3,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,'Pseudopteranoic acid','3FB4C14964266EC2-FICuS-01-59','3FB4C14964266EC2-FICTS-01-38','D11954D971D070AF-uuuuu-01-05','InChI=1S/C20H22O5/c1-10(2)12-5-6-13-8-16(25-20(13)23)18(11(3)4)17-9-14(19(21)22)15(7-12)24-17/h8-9,12,16,18H,1,3,5-7H2,2,4H3,(H,21,22)/t12-,16-,18-/m1/s1','InChIKey=MWPXGKCYXBBIKZ-XHBKTUGNSA-N','C=C(C)C1CCC2=CC(OC2=O)C(C(=C)C)c2cc(C(=O)O)c(o2)C1','1'),
	(233853,5,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,'Gorgiacerodiol','EEDCD673DC843A28-FICuS-01-8D','EEDCD673DC843A28-FICTS-01-6C','92B03623206B9C16-uuuuu-01-DE','InChI=1S/C21H24O7/c1-9(2)11-6-14-12(20(24)26-5)7-15(27-14)17(10(3)4)16-8-13(21(25)28-16)19(23)18(11)22/h7-8,11,16-19,22-23H,1,3,6H2,2,4-5H3/t11-,16-,17+,18-,19+/m1/s1','InChIKey=IFMBCRRGRMZJDX-ZMKKGPNFSA-N','C=C(C)C1Cc2oc(cc2C(=O)OC)C(C(=C)C)C2C=C(C(=O)O2)C(O)C1O','1'),
	(233854,5,0,NULL,'Consistent with Molecular Formula','C21H22O6',370.4012,'Pseudopterolide','859E5C59DAEC75DD-FICuS-01-99','859E5C59DAEC75DD-FICTS-01-78','E729A2B5C9837EB0-uuuuu-01-1C','InChI=1S/C21H22O6/c1-9(2)11-6-14-12(20(22)24-5)7-15(25-14)17(10(3)4)16-8-13(21(23)26-16)19-18(11)27-19/h7-8,11,16-19H,1,3,6H2,2,4-5H3/t11-,16-,17+,18-,19+/m1/s1','InChIKey=HGJODUIUVPXWLZ-ZMKKGPNFSA-N','C=C(C)C1Cc2oc(cc2C(=O)OC)C(C(=C)C)C2C=C(C(=O)O2)C2OC12','1'),
	(233855,11,0,'188640-74-6','Consistent with Molecular Formula','C36H50?11O16',738.7814,'Eup-1\nEsulatin A\nPropanoic acid, 2-methyl-, 3,4,7,8,9,10a-hexakis(acetyloxy) tetradecahydro-2,2,9,12-tetramethyl-6-methylene-11-oxo-2H- cyclopenta[5,6]cyclododec[1,2-b]oxiren-5-yl ester, [1aS-(1aR*,3R*,4R*,5R*,7S*,7aR*,8S*,10aS*,12S*,12aR*)]-','EB8BFE146F842B3D-FICuS-01-8B','EB8BFE146F842B3D-FICTS-01-6A','1B66955F8C07210C-uuuuu-01-F6','InChI=1S/C36H50O16/c1-15(2)33(44)50-26-16(3)25(45-18(5)37)24-30(47-20(7)39)35(13,51-22(9)41)14-36(24,52-23(10)42)29(43)17(4)27-31(49-27)34(11,12)32(48-21(8)40)28(26)46-19(6)38/h15,17,24-28,30-32H,3,14H2,1-2,4-13H3/t17-,24+,25+,26+,27+,28-,30-,31-,32-,35-,','InChIKey=QLMXVPKQTUZUIB-WXRBLWNSSA-N','*.*.*.*.*.*.*.*.*.*.*.C=C1C(OC(=O)C(C)C)C(OC(C)=O)C(OC(C)=O)C(C)(C)C2OC2C(C)C(=O)C2(OC(C)=O)CC(C)(OC(C)=O)C(OC(C)=O)C2C1OC(C)=O','1'),
	(233856,4,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,'Curcumenol','61761D2A6D6F43D3-FICuS-01-57','61761D2A6D6F43D3-FICTS-01-36','61761D2A6D6F43D3-uuuuu-01-06','InChI=1S/C15H22O2/c1-9(2)13-8-14-11(4)5-6-12(14)10(3)7-15(13,16)17-14/h7,11-12,16H,5-6,8H2,1-4H3','InChIKey=ISFMXVMWEWLJGJ-UHFFFAOYSA-N','CC1=CC2(O)OC3(CC2=C(C)C)C(C)CCC13','1'),
	(233857,0,0,NULL,'Consistent with Molecular Formula','C20H22O8',390.389,'2,2\',5,5\'-Tetramethoxy-3,4,3\',4\'-bi-methylenedioxy-6,6\'-dimethylbiphenyl','DB0C9C841E22715C-FICuS-01-62','DB0C9C841E22715C-FICTS-01-41','DB0C9C841E22715C-uuuuu-01-11','InChI=1S/C20H22O8/c1-9-11(15(23-5)19-17(13(9)21-3)25-7-27-19)12-10(2)14(22-4)18-20(16(12)24-6)28-8-26-18/h7-8H2,1-6H3','InChIKey=HNKLCRIFLSAYAM-UHFFFAOYSA-N','COc1c(C)c(-c2c(C)c(OC)c3c(c2OC)OCO3)c(OC)c2c1OCO2',NULL),
	(233858,10,0,NULL,'Consistent with Molecular Formula','C38H62N8O14',854.953,'Aurantimycin B','BB5F6109A0A639C2-FICuS-01-5F','BB5F6109A0A639C2-FICTS-01-3E','1A37B2970900D03A-uuuuu-01-E7','InChI=1S/C38H62N8O14/c1-20(2)17-24-13-14-38(55,60-23(24)6)37(7,54)36(53)42-29-30(21(3)4)59-35(52)22(5)45(56)32(49)25-11-9-15-40-43(25)28(47)18-39-31(48)27(19-58-8)46(57)33(50)26-12-10-16-41-44(26)34(29)51/h15,20-27,29-30,41,54-57H,9-14,16-19H2,1-8H3,(H,39','InChIKey=HLRDKYXEOKTOGL-WNXSUJFDSA-N','COCC1C(=O)NCC(=O)N2N=CCCC2C(=O)N(O)C(C)C(=O)OC(C(C)C)C(NC(=O)C(C)(O)C2(O)CCC(CC(C)C)C(C)O2)C(=O)N2NCCCC2C(=O)N1O','1'),
	(233859,10,0,'160954-07-4','Consistent with Molecular Formula','C28H40O7',488.6198,'Withafastuosin E\nErgosta-2,24-dien-26-oic acid, 5,6,21,22,27-pentahydroxy-1-oxo-, .delta.-lactone, (5.alpha.,6.beta.,22R)-','A12F5243AB39FD40-FICuS-01-5C','A12F5243AB39FD40-FICTS-01-3B','1D643D54D7BEA803-uuuuu-01-13','InChI=1S/C28H40O7/c1-15-11-22(35-25(33)17(15)13-29)18(14-30)20-7-6-19-16-12-24(32)28(34)9-4-5-23(31)27(28,3)21(16)8-10-26(19,20)2/h4-5,16,18-22,24,29-30,32,34H,6-14H2,1-3H3/t16?,18-,19?,20+,21?,22+,24+,26-,27-,28-/m0/s1','InChIKey=UCOUIXCKSZUAKU-UGEBWOCTSA-N','CC1=C(CO)C(=O)OC(C(CO)C2CCC3C4CC(O)C5(O)CC=CC(=O)C5(C)C4CCC23C)C1','1'),
	(233860,4,0,'164672-56-4','Consistent with Molecular Formula','C11H14ClN5O3',299.7163,'Kumusine\nTrachycladine A\nAdenosine, 2-chloro-5\'-deoxy-2\'-C-methyl-','C493CC3967ABF3F2-FICuS-01-7D','C493CC3967ABF3F2-FICTS-01-5C','C493CC3967ABF3F2-uuuuu-01-2C','InChI=1S/C11H14ClN5O3/c1-4-6(18)11(2,19)9(20-4)17-3-14-5-7(13)15-10(12)16-8(5)17/h3-4,6,9,18-19H,1-2H3,(H2,13,15,16)','InChIKey=VGXNTNGMCOCQAZ-UHFFFAOYSA-N','CC1OC(n2cnc3c(N)nc(Cl)nc32)C(C)(O)C1O','1'),
	(233861,1,0,NULL,'Consistent with Molecular Formula','C57H74N4O12',1007.2312,NULL,'64D7A98CC8AF099B-FICuS-01-87','64D7A98CC8AF099B-FICTS-01-66','64D7A98CC8AF099B-uuuuu-01-36','InChI=1S/C57H74N4O12/c1-57(2,3)73-52(64)31-19-9-21-34-58-50(62)30-18-8-20-35-59-51(63)33-32-49(61(39-55(67)71-43-47-26-14-6-15-27-47)40-56(68)72-44-48-28-16-7-17-29-48)36-60(37-53(65)69-41-45-22-10-4-11-23-45)38-54(66)70-42-46-24-12-5-13-25-46/h4-7,10-17,','InChIKey=NGKVSHVXUBQDIV-UHFFFAOYSA-N','CC(C)(C)OC(=O)CCCCCNC(=O)CCCCCNC(=O)CCC(CN(CC(=O)OCc1ccccc1)CC(=O)OCc1ccccc1)N(CC(=O)OCc1ccccc1)CC(=O)OCc1ccccc1','1'),
	(233862,1,0,NULL,'Consistent with Molecular Formula','C47H55N3O11',837.965,NULL,'BF14A45C385AB579-FICuS-01-69','BF14A45C385AB579-FICTS-01-48','BF14A45C385AB579-uuuuu-01-18','InChI=1S/C47H55N3O11/c51-42(48-27-15-5-14-24-43(52)53)26-25-41(50(31-46(56)60-35-39-20-10-3-11-21-39)32-47(57)61-36-40-22-12-4-13-23-40)28-49(29-44(54)58-33-37-16-6-1-7-17-37)30-45(55)59-34-38-18-8-2-9-19-38/h1-4,6-13,16-23,41H,5,14-15,24-36H2,(H,48,51)(H','InChIKey=OLPSDYZAQIQFND-UHFFFAOYSA-N','O=C(O)CCCCCNC(=O)CCC(CN(CC(=O)OCc1ccccc1)CC(=O)OCc1ccccc1)N(CC(=O)OCc1ccccc1)CC(=O)OCc1ccccc1','1'),
	(233863,2,0,NULL,'Consistent with Molecular Formula','C22H17NO3',343.3812,NULL,'9B26D752313613FF-FICuS-01-49','9B26D752313613FF-FICTS-01-28','9B26D752313613FF-uuuuu-01-F8','InChI=1S/C22H17NO3/c1-23-20(24)16-10-4-6-12-18(16)21(25)17-11-5-2-8-14(17)15-9-3-7-13-19(15)22(21,23)26/h2-13,25-26H,1H3','InChIKey=XOBSUXXQHOHUTL-UHFFFAOYSA-N','CN1C(=O)c2ccccc2C2(O)c3ccccc3-c3ccccc3C12O','1'),
	(233864,2,0,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'76B91F70940696D5-FICuS-01-48','76B91F70940696D5-FICTS-01-27','76B91F70940696D5-uuuuu-01-F7','InChI=1S/C22H19NO3/c1-23-20(24)18-14-8-9-15-19(18)21(25,16-10-4-2-5-11-16)22(23,26)17-12-6-3-7-13-17/h2-15,25-26H,1H3','InChIKey=IYUOZWXCZKEYSV-UHFFFAOYSA-N','CN1C(=O)c2ccccc2C(O)(c2ccccc2)C1(O)c1ccccc1','1'),
	(233865,2,0,NULL,'Consistent with Molecular Formula','C24H23NO3',373.4506,NULL,'E43D78214A9D6F99-FICuS-01-69','E43D78214A9D6F99-FICTS-01-48','E43D78214A9D6F99-uuuuu-01-18','InChI=1S/C24H23NO3/c1-16-8-12-18(13-9-16)23(27)21-7-5-4-6-20(21)22(26)25(3)24(23,28)19-14-10-17(2)11-15-19/h4-15,27-28H,1-3H3','InChIKey=UQRXVACWPANGTN-UHFFFAOYSA-N','Cc1ccc(C2(O)c3ccccc3C(=O)N(C)C2(O)c2ccc(C)cc2)cc1','1'),
	(233866,2,0,NULL,'Consistent with Molecular Formula','C24H23NO5',405.4494,NULL,'15C263A98F2B09FA-FICuS-01-67','15C263A98F2B09FA-FICTS-01-46','15C263A98F2B09FA-uuuuu-01-16','InChI=1S/C24H23NO5/c1-25-22(26)20-6-4-5-7-21(20)23(27,16-8-12-18(29-2)13-9-16)24(25,28)17-10-14-19(30-3)15-11-17/h4-15,27-28H,1-3H3','InChIKey=PAGDRAMRAMMAND-UHFFFAOYSA-N','COc1ccc(C2(O)c3ccccc3C(=O)N(C)C2(O)c2ccc(OC)cc2)cc1','1'),
	(233867,0,0,NULL,'Consistent with Molecular Formula','C17H14INO2',391.2076,NULL,'21071DFADCA08709-FICuS-01-5D','21071DFADCA08709-FICTS-01-3C','19D61C57D1C8EB51-uuuuu-01-17','InChI=1S/C17H14NO2.HI/c1-18-11-5-8-13-9-10-15(12-16(13)18)20-17(19)14-6-3-2-4-7-14;/h2-12H,1H3;1H/q+1;/p-1','InChIKey=YHSOSQOPJPNVRF-UHFFFAOYSA-M','C[n+]1cccc2ccc(OC(=O)c3ccccc3)cc21.[I-]',NULL),
	(233868,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O2',287.3206,NULL,'DDFC413F093544B6-FICuS-01-67','DDFC413F093544B6-FICTS-01-46','DDFC413F093544B6-uuuuu-01-16','InChI=1S/C14H17N5O2/c1-18-12-3-2-10-13(14(12)16-17-18)11(4-5-15-10)19(6-8-20)7-9-21/h2-5,20-21H,6-9H2,1H3','InChIKey=BSUHOOYAQARNCK-UHFFFAOYSA-N','Cn1nnc2c3c(N(CCO)CCO)ccnc3ccc21',NULL),
	(233869,0,0,NULL,'Consistent with Molecular Formula','C22H26ClN7',423.9473,NULL,'D6606A442B3AD637-FICuS-01-52','D6606A442B3AD637-FICTS-01-31','D69CCDA114B70F79-uuuuu-01-29','InChI=1S/C22H25N7.ClH/c1-3-28-12-14-29(15-13-28)17-6-4-16(5-7-17)24-19-10-11-23-18-8-9-20-22(21(18)19)25-26-27(20)2;/h4-11H,3,12-15H2,1-2H3,(H,23,24);1H','InChIKey=MEDOVLWSMQPQQJ-UHFFFAOYSA-N','CCN1CCN(c2ccc(Nc3ccnc4ccc5c(nnn5C)c34)cc2)CC1.Cl',NULL),
	(233870,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN6O',412.9211,NULL,'D1AD665AF4EDD224-FICuS-01-82','D1AD665AF4EDD224-FICTS-01-61','D151C1BFCB600B6A-uuuuu-01-21','InChI=1S/C21H24N6O.ClH/c1-4-27(5-2)13-14-12-15(6-9-19(14)28)23-17-10-11-22-16-7-8-18-21(20(16)17)24-25-26(18)3;/h6-12,28H,4-5,13H2,1-3H3,(H,22,23);1H','InChIKey=QGEKXZMHKWEVCN-UHFFFAOYSA-N','CCN(CC)Cc1cc(Nc2ccnc3ccc4c(nnn4C)c23)ccc1O.Cl',NULL),
	(233871,0,0,NULL,'Consistent with Molecular Formula','C24H25N3',355.4816,NULL,'6427E961E6205CE5-FICuS-01-4E','6427E961E6205CE5-FICTS-01-2D','6427E961E6205CE5-uuuuu-01-FD','InChI=1S/C24H25N3/c1-3-27(4-2)17-18-13-15-19(16-14-18)25-24-20-9-5-7-11-22(20)26-23-12-8-6-10-21(23)24/h5-16H,3-4,17H2,1-2H3,(H,25,26)','InChIKey=GCMNLVJDDKCWEX-UHFFFAOYSA-N','CCN(CC)Cc1ccc(Nc2c3ccccc3nc3ccccc23)cc1',NULL),
	(233872,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O',280.3688,'1-Pentanol, 5-(9-acridinylamino)-\n9-Acridinamine, N-(5-hydroxypentyl)-','4F31460D8827EF2B-FICuS-01-5B','4F31460D8827EF2B-FICTS-01-3A','4F31460D8827EF2B-uuuuu-01-0A','InChI=1S/C18H20N2O/c21-13-7-1-6-12-19-18-14-8-2-4-10-16(14)20-17-11-5-3-9-15(17)18/h2-5,8-11,21H,1,6-7,12-13H2,(H,19,20)','InChIKey=LPHXZDIAAFATRN-UHFFFAOYSA-N','OCCCCCNc1c2ccccc2nc2ccccc12',NULL),
	(233873,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'254F5BAFDB7D5775-FICuS-01-7F','254F5BAFDB7D5775-FICTS-01-5E','254F5BAFDB7D5775-uuuuu-01-2E','InChI=1S/C17H18N2O/c1-20-12-6-11-18-17-13-7-2-4-9-15(13)19-16-10-5-3-8-14(16)17/h2-5,7-10H,6,11-12H2,1H3,(H,18,19)','InChIKey=IGGGYUPEFQQBLD-UHFFFAOYSA-N','COCCCNc1c2ccccc2nc2ccccc12',NULL),
	(233874,0,0,NULL,'Consistent with Molecular Formula','C17H19N3',265.3572,NULL,'ECD86A0F64457035-FICuS-01-5A','ECD86A0F64457035-FICTS-01-39','ECD86A0F64457035-uuuuu-01-09','InChI=1S/C17H19N3/c1-2-18-11-12-19-17-13-7-3-5-9-15(13)20-16-10-6-4-8-14(16)17/h3-10,18H,2,11-12H2,1H3,(H,19,20)','InChIKey=CEVLVHXFAQDRLC-UHFFFAOYSA-N','CCNCCNc1c2ccccc2nc2ccccc12',NULL),
	(233875,0,0,NULL,'Consistent with Molecular Formula','C18H21N3',279.384,NULL,'9F6D4F6F407B1333-FICuS-01-5D','9F6D4F6F407B1333-FICTS-01-3C','9F6D4F6F407B1333-uuuuu-01-0C','InChI=1S/C18H21N3/c1-2-19-12-7-13-20-18-14-8-3-5-10-16(14)21-17-11-6-4-9-15(17)18/h3-6,8-11,19H,2,7,12-13H2,1H3,(H,20,21)','InChIKey=SJXFQZMCGNYZEP-UHFFFAOYSA-N','CCNCCCNc1c2ccccc2nc2ccccc12',NULL),
	(233876,0,0,NULL,'Consistent with Molecular Formula','C24H20F3N3O2',439.4361,NULL,'E49AABE48ABA77C1-FICuS-01-94','E49AABE48ABA77C1-FICTS-01-73','E49AABE48ABA77C1-uuuuu-01-43','InChI=1S/C24H20F3N3O2/c1-31-20-11-8-15(12-21(20)32-2)14-28-23-22(16-6-4-3-5-7-16)29-18-10-9-17(24(25,26)27)13-19(18)30-23/h3-13H,14H2,1-2H3,(H,28,30)','InChIKey=VAFKVBKCPAEJSZ-UHFFFAOYSA-N','COc1ccc(CNc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1OC',NULL),
	(233877,0,0,NULL,'Consistent with Molecular Formula','C22H12F3N3O',391.3515,NULL,'85D44DBBB13607F1-FICuS-01-62','85D44DBBB13607F1-FICTS-01-41','85D44DBBB13607F1-uuuuu-01-11','InChI=1S/C22H12F3N3O/c23-22(24,25)16-8-11-18-19(12-16)27-20(15-4-2-1-3-5-15)21(28-18)29-17-9-6-14(13-26)7-10-17/h1-12H','InChIKey=KDJCGHYRLYAELA-UHFFFAOYSA-N','N#Cc1ccc(Oc2nc3ccc(C(F)(F)F)cc3nc2-c2ccccc2)cc1',NULL),
	(233878,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O3S',362.4022,NULL,'96C4B113ED49CE46-FICuS-01-6C','96C4B113ED49CE46-FICTS-01-4B','96C4B113ED49CE46-uuuuu-01-1B','InChI=1S/C20H14N2O3S/c1-24-20(23)13-8-10-14(11-9-13)25-19-18(17-7-4-12-26-17)21-15-5-2-3-6-16(15)22-19/h2-12H,1H3','InChIKey=LAPAPGUYNQCART-UHFFFAOYSA-N','COC(=O)c1ccc(Oc2nc3ccccc3nc2-c2cccs2)cc1',NULL),
	(233879,0,0,NULL,'Consistent with Molecular Formula','C18H13F4N3O2',379.3132,NULL,'D324155B63AB8593-FICuS-01-46','D324155B63AB8593-FICTS-01-25','D324155B63AB8593-uuuuu-01-F5','InChI=1S/C18H13F4N3O2/c1-2-27-17(26)15-16(23-12-6-4-11(19)5-7-12)25-14-9-10(18(20,21)22)3-8-13(14)24-15/h3-9H,2H2,1H3,(H,23,25)','InChIKey=HEMKXAZIEVSYED-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1Nc1ccc(F)cc1',NULL),
	(233880,0,0,NULL,'Consistent with Molecular Formula','C21H12F4N2O',384.3322,NULL,'93D4DAE0DB5BC991-FICuS-01-88','93D4DAE0DB5BC991-FICTS-01-67','93D4DAE0DB5BC991-uuuuu-01-37','InChI=1S/C21H12F4N2O/c22-15-7-9-16(10-8-15)28-20-19(13-4-2-1-3-5-13)26-18-12-14(21(23,24)25)6-11-17(18)27-20/h1-12H','InChIKey=BOMHWDGBDJVPAB-UHFFFAOYSA-N','Fc1ccc(Oc2nc3ccc(C(F)(F)F)cc3nc2-c2ccccc2)cc1',NULL),
	(233881,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'E18E13A030AF0E95-FICuS-01-5C','E18E13A030AF0E95-FICTS-01-3B','E18E13A030AF0E95-uuuuu-01-0B','InChI=1S/C16H13N3O3/c1-22-11-8-6-10(7-9-11)17-15-14(16(20)21)18-12-4-2-3-5-13(12)19-15/h2-9H,1H3,(H,17,19)(H,20,21)','InChIKey=MVBOGMAOIQCWMS-UHFFFAOYSA-N','COc1ccc(Nc2nc3ccccc3nc2C(=O)O)cc1',NULL),
	(233882,1,2,NULL,'Consistent with Molecular Formula','C21H36N2O2S',380.5876,'N-Acetyl-farnesylcysteine methylamide','EC99E5FA00D8B227-FICuS-01-7B','EC99E5FA00D8B227-FICTS-01-5A','0F20E7308653EC9D-uuuuu-01-08','InChI=1S/C21H36N2O2S/c1-16(2)9-7-10-17(3)11-8-12-18(4)13-14-26-15-20(21(25)22-6)23-19(5)24/h9,11,13,20H,7-8,10,12,14-15H2,1-6H3,(H,22,25)(H,23,24)/b17-11+,18-13+','InChIKey=OWRGKOBRDYQLPR-OUBUNXTGSA-N','CNC(=O)C(CSC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C)NC(C)=O','1'),
	(233883,1,2,NULL,'Consistent with Molecular Formula','C20H34N2O2S',366.5608,'N-Acetyl-farnesylcysteine amide','E13256BA2C22397B-FICuS-01-4E','E13256BA2C22397B-FICTS-01-2D','FA40D03FF7C83E88-uuuuu-01-2E','InChI=1S/C20H34N2O2S/c1-15(2)8-6-9-16(3)10-7-11-17(4)12-13-25-14-19(20(21)24)22-18(5)23/h8,10,12,19H,6-7,9,11,13-14H2,1-5H3,(H2,21,24)(H,22,23)/b16-10+,17-12+','InChIKey=PCCGNOWQOQPOTL-JTCWOHKRSA-N','CC(=O)NC(CSC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C)C(N)=O','1'),
	(233884,3,0,NULL,'Consistent with Molecular Formula','C22H28?2O5',372.4602,'(+)7,8-Dihydrocalanolide B','0AD49F8AD7F5F0D6-FICuS-01-8E','0AD49F8AD7F5F0D6-FICTS-01-6D','FC3D08A3CC5634B0-uuuuu-01-1C','InChI=1S/C22H28O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h10-12,18,24H,6-9H2,1-5H3/t11-,12-,18-/m1/s1','InChIKey=YPUTYHJWWMYIGF-SEDUGSJDSA-N','*.*.CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)CC4)OC(C)C(C)C3O','1'),
	(233885,3,0,NULL,'Consistent with Molecular Formula','C22H28?2O5',372.4602,'(-)7,8-Dihydrocalanolide A','7E9B81EBE5C4426E-FICuS-01-80','7E9B81EBE5C4426E-FICTS-01-5F','FC3D08A3CC5634B0-uuuuu-01-1C','InChI=1S/C22H28O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h10-12,18,24H,6-9H2,1-5H3/t11-,12-,18+/m0/s1','InChIKey=YPUTYHJWWMYIGF-OAVHHTNSSA-N','*.*.CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)CC4)OC(C)C(C)C3O','1'),
	(233886,5,0,NULL,'Consistent with Molecular Formula','C21H26O2',310.4352,'2-(1-Propynyl)-3,17.beta.-estradiol','22EEC159CF2E68D7-FICuS-01-80','22EEC159CF2E68D7-FICTS-01-5F','E1FF691A25CEBE78-uuuuu-01-3E','InChI=1S/C21H26O2/c1-3-4-14-11-17-13(12-19(14)22)5-6-16-15(17)9-10-21(2)18(16)7-8-20(21)23/h11-12,15-16,18,20,22-23H,5-10H2,1-2H3/t15-,16+,18-,20-,21-/m0/s1','InChIKey=VFBWVXKSUXUBTB-OKSLILNBSA-N','CC#Cc1cc2c(cc1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(233887,0,0,NULL,'Consistent with Molecular Formula','C18H17F3N4O4',410.3519,NULL,'4145FD1380B7E54E-FICuS-01-57','338A1851F9971BE4-FICTS-01-2F','453F2AE9D933582F-uuuuu-01-11','InChI=1S/C15H12N4O.C2HF3O2.CH4O/c20-15-12(17-9-4-2-1-3-5-9)8-11-13-10(6-7-16-11)18-19-14(13)15;3-2(4,5)1(6)7;1-2/h1-5,8,17H,6-7H2,(H,18,19);(H,6,7);2H,1H3','InChIKey=UBTGBLJYYICWNH-UHFFFAOYSA-N','CO.O=C(O)C(F)(F)F.O=C1C(Nc2ccccc2)=CC2=NCCc3n[nH]c1c32',NULL),
	(233888,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O4',340.3378,NULL,'C48AACC26FE118ED-FICuS-01-94','423C33AA14647DAA-FICTS-01-36','C48AACC26FE118ED-uuuuu-01-43','InChI=1S/C17H16N4O4/c1-25-17(24)18-8-7-11-14-13(22)9-12(16(23)15(14)21-20-11)19-10-5-3-2-4-6-10/h2-6,9,19H,7-8H2,1H3,(H,18,24)(H,20,21)','InChIKey=UQFBQDRIPMMBLB-UHFFFAOYSA-N','COC(=O)NCCc1n[nH]c2c1C(=O)C=C(Nc1ccccc1)C2=O',NULL),
	(233889,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O5',370.364,NULL,'FF97802C4169223C-FICuS-01-4E','2F885391715E7FBA-FICTS-01-42','FF97802C4169223C-uuuuu-01-FD','InChI=1S/C18H18N4O5/c1-26-14-6-4-3-5-10(14)20-12-9-13(23)15-11(7-8-19-18(25)27-2)21-22-16(15)17(12)24/h3-6,9,20H,7-8H2,1-2H3,(H,19,25)(H,21,22)','InChIKey=UFVDWNKZJYZYTB-UHFFFAOYSA-N','COC(=O)NCCc1n[nH]c2c1C(=O)C=C(Nc1ccccc1OC)C2=O',NULL),
	(233890,1,0,NULL,'Consistent with Molecular Formula','C16H13?N3O4',311.2964,NULL,'B49EB21CE3D7E554-FICuS-01-79','B49EB21CE3D7E554-FICTS-01-58','B49EB21CE3D7E554-uuuuu-01-28','InChI=1S/C16H13N3O4/c1-23-9-6-16(3-2-8(9)20)4-5-17-11-10(16)14(21)12-13(15(11)22)19-7-18-12/h2-3,6-7,17H,4-5H2,1H3,(H,18,19)','InChIKey=SYVWOOARJYWYNK-UHFFFAOYSA-N','*.COC1=CC2(C=CC1=O)CCNC1=C2C(=O)c2nc[nH]c2C1=O','1'),
	(233891,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O2',289.2928,NULL,'1E831CDE03BA2197-FICuS-01-5E','1E831CDE03BA2197-FICTS-01-3D','1E831CDE03BA2197-uuuuu-01-0D','InChI=1S/C17H11N3O2/c1-10-19-15-14(20-13-8-4-5-9-18-13)11-6-2-3-7-12(11)16(21)17(15)22-10/h2-9H,1H3/b20-14-','InChIKey=STSWKZPCZLWPBD-ZHZULCJRSA-N','Cc1nc2c(o1)C(=O)c1ccccc1/C2=N/c1ccccn1',NULL),
	(233892,2,0,NULL,'Consistent with Molecular Formula','C20H23N3O4',369.4194,'Naphth[2,3-d]oxazol-9(4H)-one, 4-[(2-aminocyclohexyl) imino]-2-methyl-, acetate','01C2DBA507995482-FICuS-01-45','01C2DBA507995482-FICTS-01-24','FECD736B58417B5B-uuuuu-01-2C','InChI=1S/C18H19N3O2.C2H4O2/c1-10-20-16-15(21-14-9-5-4-8-13(14)19)11-6-2-3-7-12(11)17(22)18(16)23-10;1-2(3)4/h2-3,6-7,13-14H,4-5,8-9,19H2,1H3;1H3,(H,3,4)/b21-15-;','InChIKey=YUGLXSHZXGQZAX-XGRJIHFXSA-N','CC(=O)O.Cc1nc2c(o1)C(=O)c1ccccc1/C2=N/C1CCCCC1N','1'),
	(233893,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'C9B6DCAFA7F7B994-FICuS-01-A6','0B28B8011262D99B-FICTS-01-20','C9B6DCAFA7F7B994-uuuuu-01-55','InChI=1S/C15H12N2O2/c1-19-11-6-4-5-10(9-11)14-16-13-8-3-2-7-12(13)15(18)17-14/h2-9H,1H3,(H,16,17,18)','InChIKey=DUQSFLFKFAGWIS-UHFFFAOYSA-N','COc1cccc(-c2nc3ccccc3c(=O)[nH]2)c1',NULL),
	(233894,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'96BD5993953281EF-FICuS-01-5D','420EF32A267E05AB-FICTS-01-39','96BD5993953281EF-uuuuu-01-0C','InChI=1S/C15H12N2O2/c1-19-11-8-6-10(7-9-11)14-16-13-5-3-2-4-12(13)15(18)17-14/h2-9H,1H3,(H,16,17,18)','InChIKey=HETSSARHFAGODR-UHFFFAOYSA-N','COc1ccc(-c2nc3ccccc3c(=O)[nH]2)cc1',NULL),
	(233895,6,2,NULL,'Consistent with Molecular Formula','C19H29N3O2',331.457,NULL,'379D610611B61C72-FICuS-01-32','18A7595F55872B1C-FICTS-01-31','3263499834802A48-uuuuu-01-D0','InChI=1S/C19H29N3O2/c1-18-7-5-12(23)9-11(18)3-4-13-14(18)6-8-19(2)15(13)10-16(22-24)17(19)21-20/h3,12-15,23-24H,4-10,20H2,1-2H3/b21-17+,22-16-/t12-,13+,14-,15-,18-,19-/m0/s1','InChIKey=PZRLBEKSVFUJLE-DZSIGOOSSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(=N/N)/C(=N\\O)CC12','1'),
	(233896,6,0,NULL,'Consistent with Molecular Formula','C23H31N3O3',397.5162,'3.beta.-Acetoxy-13.alpha.-(5\'-methyl-1\',3\',4\'-oxadiazol-2\'-yl)-13,16-seco-17-nor-5-androstene-16-nitrile','E3981E458C0257B2-FICuS-01-4C','E3981E458C0257B2-FICTS-01-2B','89EBEFAAB957C63A-uuuuu-01-4F','InChI=1S/C23H31N3O3/c1-14-25-26-21(28-14)23(4)11-8-19-18(20(23)9-12-24)6-5-16-13-17(29-15(2)27)7-10-22(16,19)3/h5,17-20H,6-11,13H2,1-4H3/t17-,18+,19-,20-,22-,23-/m0/s1','InChIKey=NDWYZSPZBODTEA-QPJCPEQFSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC(C)(c2nnc(C)o2)C3CC#N)C1','1'),
	(233897,6,0,NULL,'Consistent with Molecular Formula','C21H29N3O2',355.479,'3.beta.-Hydroxy-13.alpha.-(5\'-methyl-1\',3\',4\'-oxadiazol-2\'-yl)-13,16-seco-17-nor-5-androstene-16-nitrile','7B8DBBA7FCFFFAA8-FICuS-01-CD','7B8DBBA7FCFFFAA8-FICTS-01-AC','957E3BDFB40D5BAB-uuuuu-01-43','InChI=1S/C21H29N3O2/c1-13-23-24-19(26-13)21(3)10-7-17-16(18(21)8-11-22)5-4-14-12-15(25)6-9-20(14,17)2/h4,15-18,25H,5-10,12H2,1-3H3/t15-,16+,17-,18-,20-,21-/m0/s1','InChIKey=MSUKZWYMQILIBD-QWSDNZPMSA-N','Cc1nnc(C2(C)CCC3C(CC=C4CC(O)CCC43C)C2CC#N)o1','1'),
	(233898,5,0,NULL,'Consistent with Molecular Formula','C21H27N3O2',353.4632,'13.alpha.-(5\'-methyl-1\',3\',4\'-oxadiazol-2\'-yl)-13,16-seco-17-nor-5-androsten-3-one-16-nitrile','8B75BFB748961145-FICuS-01-54','8B75BFB748961145-FICTS-01-33','43DD89D42F25CA01-uuuuu-01-12','InChI=1S/C21H27N3O2/c1-13-23-24-19(26-13)21(3)10-7-17-16(18(21)8-11-22)5-4-14-12-15(25)6-9-20(14,17)2/h12,16-18H,4-10H2,1-3H3/t16-,17+,18+,20+,21+/m1/s1','InChIKey=KTHVYZXHUUBNJL-JOTVOLILSA-N','Cc1nnc(C2(C)CCC3C(CCC4=CC(=O)CCC43C)C2CC#N)o1','1'),
	(233899,6,1,NULL,'Consistent with Molecular Formula','C23H33N3O4',415.5314,'3.beta.-Acetoxy-16-oxo-17-aza-D-homo-5-androsten-17.alpha.-one N-acetyl hydrazone','516700634C1E36EC-FICuS-01-41','98E9F4F377AE771E-FICTS-01-60','DE0608762569EE83-uuuuu-01-05','InChI=1S/C23H33N3O4/c1-13(27)25-26-21-23(4)10-8-18-17(19(23)12-20(29)24-21)6-5-15-11-16(30-14(2)28)7-9-22(15,18)3/h5,16-19H,6-12H2,1-4H3,(H,25,27)(H,24,26,29)/t16-,17+,18-,19-,22-,23-/m0/s1','InChIKey=PBJGIBOVMXWWTJ-ALOMXMGUSA-N','CC(=O)N/N=C1\\NC(=O)CC2C3CC=C4CC(OC(C)=O)CCC4(C)C3CCC12C','1'),
	(233900,0,0,NULL,'Consistent with Molecular Formula','C12H6O3S2',262.2976,'Benzo[1,2-b:4,5-b\']dithiophene-4,8-dione, 2-acetyl-','9ABD8759EAE41E78-FICuS-01-88','9ABD8759EAE41E78-FICTS-01-67','9ABD8759EAE41E78-uuuuu-01-37','InChI=1S/C12H6O3S2/c1-5(13)8-4-7-10(15)11-6(2-3-16-11)9(14)12(7)17-8/h2-4H,1H3','InChIKey=MMYDGBHMGKVWDF-UHFFFAOYSA-N','CC(=O)c1cc2c(s1)C(=O)c1ccsc1C2=O',NULL),
	(233901,1,0,NULL,'Consistent with Molecular Formula','C12H8O3S2',264.3134,'Benzo[1,2-b:4,5-b\']dithiophene-4,8-dione, 2-(1-hydroxyethyl)-','733ED1247BACD4E4-FICuS-01-72','1FC0F85772BD4F31-FICTS-01-47','733ED1247BACD4E4-uuuuu-01-21','InChI=1S/C12H8O3S2/c1-5(13)8-4-7-10(15)11-6(2-3-16-11)9(14)12(7)17-8/h2-5,13H,1H3','InChIKey=HLSTYWBADAGQLR-UHFFFAOYSA-N','CC(O)c1cc2c(s1)C(=O)c1ccsc1C2=O','1'),
	(233902,1,0,NULL,'Consistent with Molecular Formula','C14H10O4S2',306.3506,'Benzo[1,2-b:4,5-b\']dithiophene-4,8-dione, 2-[1-(acetyloxy)ethyl]-','DD2C919B5D3ACABF-FICuS-01-A2','1E9F838C760B1C29-FICTS-01-3F','DD2C919B5D3ACABF-uuuuu-01-51','InChI=1S/C14H10O4S2/c1-6(18-7(2)15)10-5-9-12(17)13-8(3-4-19-13)11(16)14(9)20-10/h3-6H,1-2H3','InChIKey=NGBBUFDTQZQCTF-UHFFFAOYSA-N','CC(=O)OC(C)c1cc2c(s1)C(=O)c1ccsc1C2=O','1'),
	(233903,2,0,NULL,'Consistent with Molecular Formula','C14H12O4S2',308.3664,'Benzo[1,2-b:4,5-b\']dithiophene-4,8-dione, 2,7-bis(1-hydroxyethyl)-','018E74BE59E8C29F-FICuS-01-76','ACEB8E676EE7D898-FICTS-01-7F','018E74BE59E8C29F-uuuuu-01-25','InChI=1S/C14H12O4S2/c1-5(15)8-4-19-14-10(8)12(18)13-7(11(14)17)3-9(20-13)6(2)16/h3-6,15-16H,1-2H3','InChIKey=UCYRPWDOWLXJHZ-UHFFFAOYSA-N','CC(O)c1cc2c(s1)C(=O)c1c(C(C)O)csc1C2=O','1'),
	(233904,0,0,NULL,'Consistent with Molecular Formula','C14H8O4S2',304.3348,'Benzo[1,2-b:5,4-b\']dithiophene-4,8-dione, 2,5-diacetyl-','894AA40AAC2B60B7-FICuS-01-6A','894AA40AAC2B60B7-FICTS-01-49','894AA40AAC2B60B7-uuuuu-01-19','InChI=1S/C14H8O4S2/c1-5(15)8-4-19-14-10(8)11(17)7-3-9(6(2)16)20-13(7)12(14)18/h3-4H,1-2H3','InChIKey=MNVOCRYKCUHENV-UHFFFAOYSA-N','CC(=O)c1cc2c(s1)C(=O)c1scc(C(C)=O)c1C2=O',NULL),
	(233905,0,0,NULL,'Consistent with Molecular Formula','C12H6O3S2',262.2976,'Benzo[1,2-b:5,4-b\']dithiophene-4,8-dione, 2-acetyl-','07B6F014B5994954-FICuS-01-40','07B6F014B5994954-FICTS-01-1F','07B6F014B5994954-uuuuu-01-EF','InChI=1S/C12H6O3S2/c1-5(13)8-4-7-9(14)6-2-3-16-11(6)10(15)12(7)17-8/h2-4H,1H3','InChIKey=TYNBBESGBCIKHW-UHFFFAOYSA-N','CC(=O)c1cc2c(s1)C(=O)c1sccc1C2=O',NULL),
	(233906,0,0,NULL,'Consistent with Molecular Formula','C15H12N4',248.2866,'10H-Quindoline-3,8-diamine','0D763EF4FC0304AC-FICuS-01-6E','0D763EF4FC0304AC-FICTS-01-4D','0D763EF4FC0304AC-uuuuu-01-1D','InChI=1S/C15H12N4/c16-9-2-1-8-5-14-15(19-12(8)6-9)11-4-3-10(17)7-13(11)18-14/h1-7,18H,16-17H2','InChIKey=VXJCEYHNPBHQOS-UHFFFAOYSA-N','Nc1ccc2cc3[nH]c4cc(N)ccc4c3nc2c1',NULL),
	(233907,0,0,NULL,'Consistent with Molecular Formula','C30H30N4O4',510.5914,'Tetra-p-anisidyl-oxalamidine','AC291AC536709683-FICuS-01-4A','AC291AC536709683-FICTS-01-29','AC291AC536709683-uuuuu-01-F9','InChI=1S/C30H30N4O4/c1-35-25-13-5-21(6-14-25)31-29(32-22-7-15-26(36-2)16-8-22)30(33-23-9-17-27(37-3)18-10-23)34-24-11-19-28(38-4)20-12-24/h5-20H,1-4H3,(H,31,32)(H,33,34)','InChIKey=ARXYQPDWSPCPBP-UHFFFAOYSA-N','COc1ccc(/N=C(Nc2ccc(OC)cc2)/C(=N/c2ccc(OC)cc2)Nc2ccc(OC)cc2)cc1',NULL),
	(233908,10,0,NULL,'Consistent with Molecular Formula','C22H31NO6',405.49,'Tuberostemoninol','4144E22D575ABDA0-FICuS-01-5A','4144E22D575ABDA0-FICTS-01-39','BEC7E15BFDF5B8F4-uuuuu-01-5D','InChI=1S/C22H31NO6/c1-4-13-17-16(12(3)19(25)29-17)22(27)10-14(15-9-11(2)18(24)28-15)23-8-6-5-7-21(13,22)20(23)26/h11-17,27H,4-10H2,1-3H3/t11-,12+,13-,14-,15-,16?,17?,21-,22-/m0/s1','InChIKey=YOBIPOVYJKVGIS-WHEULBPRSA-N','CCC1C2OC(=O)C(C)C2C2(O)CC(C3CC(C)C(=O)O3)N3CCCCC12C3=O','1'),
	(233909,8,1,NULL,'Consistent with Molecular Formula','C22H29NO5',387.4748,'Stemofoline','B248EDF887858816-FICuS-01-61','B248EDF887858816-FICTS-01-40','EC735248546C89FE-uuuuu-01-19','InChI=1S/C22H29NO5/c1-5-6-8-21-14-7-9-23(21)13-10-15(21)27-22(14)16(13)11(2)18(28-22)19-17(25-4)12(3)20(24)26-19/h11,13-16H,5-10H2,1-4H3/b19-18+','InChIKey=DTVYAHOULQCSMS-VHEBQXMUSA-N','CCCCC12C3CC4C5C(C)/C(=C6\\OC(=O)C(C)=C6OC)OC5(O3)C1CCN42','1'),
	(233910,0,0,NULL,'Consistent with Molecular Formula','C11H6ClN3S',247.7015,'Thiazolo[4,5-d]pyridazine, 4-chloro-2-phenyl-','0D289A194FA29511-FICuS-01-46','0D289A194FA29511-FICTS-01-25','0D289A194FA29511-uuuuu-01-F5','InChI=1S/C11H6ClN3S/c12-10-9-8(6-13-15-10)16-11(14-9)7-4-2-1-3-5-7/h1-6H','InChIKey=ILZWMFRMQWZOKM-UHFFFAOYSA-N','Clc1nncc2sc(-c3ccccc3)nc12',NULL),
	(233911,1,0,NULL,'Consistent with Molecular Formula','C12H15ClF4N2OS',346.7699,NULL,'B0C26EF52F70EA19-FICuS-01-73','B0C26EF52F70EA19-FICTS-01-52','B0C26EF52F70EA19-uuuuu-01-22','InChI=1S/C12H15ClF4N2OS/c1-18-2-4-19(5-3-18)9-8(13)11(20-6-7-21-11)12(16,17)10(9,14)15/h2-7H2,1H3','InChIKey=MHRMAHXWWOASEL-UHFFFAOYSA-N','CN1CCN(C2=C(Cl)C3(OCCS3)C(F)(F)C2(F)F)CC1','1'),
	(233912,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O6S',420.399,NULL,'A265A6E2EADB101F-FICuS-01-77','A265A6E2EADB101F-FICTS-01-56','A265A6E2EADB101F-uuuuu-01-26','InChI=1S/C16H16N6O6S/c1-22-8-17-9-5-4-6-10(13(9)14(22)23)29(25,26)21-16(24)20-15-18-11(27-2)7-12(19-15)28-3/h4-8H,1-3H3,(H2,18,19,20,21,24)','InChIKey=PXSMSZTYNJURNZ-UHFFFAOYSA-N','COc1cc(OC)nc(NC(=O)NS(=O)(=O)c2cccc3ncn(C)c(=O)c23)n1',NULL),
	(233913,0,0,NULL,'Consistent with Molecular Formula','C24H23N3O3',401.464,'N-[4-(2-Pyrrolidinoethoxy)phenyl]-3-amino-1,8- naphthalimide','F141472497CB208E-FICuS-01-48','F141472497CB208E-FICTS-01-27','F141472497CB208E-uuuuu-01-F7','InChI=1S/C24H23N3O3/c25-17-14-16-4-3-5-20-22(16)21(15-17)24(29)27(23(20)28)18-6-8-19(9-7-18)30-13-12-26-10-1-2-11-26/h3-9,14-15H,1-2,10-13,25H2','InChIKey=AHMXYSXWUPEGAH-UHFFFAOYSA-N','Nc1cc2c3c(cccc3c1)C(=O)N(c1ccc(OCCN3CCCC3)cc1)C2=O',NULL),
	(233914,0,0,NULL,'Consistent with Molecular Formula','C25H25N3O3',415.4908,'N-[4-(2-Piperidinoethoxy)phenyl]-3-amino-1,8-naphthalimide','7E18AFDFD0FD8839-FICuS-01-97','7E18AFDFD0FD8839-FICTS-01-76','7E18AFDFD0FD8839-uuuuu-01-46','InChI=1S/C25H25N3O3/c26-18-15-17-5-4-6-21-23(17)22(16-18)25(30)28(24(21)29)19-7-9-20(10-8-19)31-14-13-27-11-2-1-3-12-27/h4-10,15-16H,1-3,11-14,26H2','InChIKey=HKDJHWLQLZKDKT-UHFFFAOYSA-N','Nc1cc2c3c(cccc3c1)C(=O)N(c1ccc(OCCN3CCCCC3)cc1)C2=O',NULL),
	(233915,0,0,NULL,'Consistent with Molecular Formula','C21H22Br4O2',626.0196,'1,1-Bis(3,5-dibromo-4-methoxyphenyl)-heptene','B7D30A30C0DAA227-FICuS-01-5F','B7D30A30C0DAA227-FICTS-01-3E','B7D30A30C0DAA227-uuuuu-01-0E','InChI=1S/C21H22Br4O2/c1-4-5-6-7-8-15(13-9-16(22)20(26-2)17(23)10-13)14-11-18(24)21(27-3)19(25)12-14/h8-12H,4-7H2,1-3H3','InChIKey=LVCOUPVMTWJJBG-UHFFFAOYSA-N','CCCCCC=C(c1cc(Br)c(OC)c(Br)c1)c1cc(Br)c(OC)c(Br)c1',NULL),
	(233916,7,0,NULL,'Consistent with Molecular Formula','C17H26O4',294.39,NULL,'886CF5808F0FE134-FICuS-01-64','886CF5808F0FE134-FICTS-01-43','F57208190DBF8B55-uuuuu-01-0C','InChI=1S/C17H26O4/c1-9(18)10-3-4-11-12(15(10)16(20)21)7-8-17(2)13(11)5-6-14(17)19/h10-15,19H,3-8H2,1-2H3,(H,20,21)/t10?,11-,12+,13+,14+,15+,17+/m1/s1','InChIKey=YSPFIJZUVVPAKP-FTXHPODISA-N','CC(=O)C1CCC2C(CCC3(C)C(O)CCC23)C1C(=O)O','1'),
	(233917,7,0,NULL,'Consistent with Molecular Formula','C19H28O5',336.4272,NULL,'FE945E751013AC50-FICuS-01-53','FE945E751013AC50-FICTS-01-32','BC14FB5ACB08A371-uuuuu-01-27','InChI=1S/C19H28O5/c1-10(20)12-4-5-13-14(17(12)18(22)23)8-9-19(3)15(13)6-7-16(19)24-11(2)21/h12-17H,4-9H2,1-3H3,(H,22,23)/t12?,13-,14+,15+,16+,17+,19+/m1/s1','InChIKey=UZLYHSDCDKJVNO-VMCVRGOBSA-N','CC(=O)OC1CCC2C3CCC(C(C)=O)C(C(=O)O)C3CCC12C','1'),
	(233918,7,0,NULL,'Consistent with Molecular Formula','C21H32O6',380.4802,NULL,'F0DD3064B32180D5-FICuS-01-4B','F0DD3064B32180D5-FICTS-01-2A','84740B72CB63958F-uuuuu-01-02','InChI=1S/C21H32O6/c1-12(22)27-18-8-7-16-13-5-6-15(17(23)11-25-3)19(20(24)26-4)14(13)9-10-21(16,18)2/h13-16,18-19H,5-11H2,1-4H3/t13-,14+,15?,16+,18+,19-,21+/m1/s1','InChIKey=VKKKDWDVISLPHK-WLQXASQXSA-N','COCC(=O)C1CCC2C(CCC3(C)C(OC(C)=O)CCC23)C1C(=O)OC','1'),
	(233919,7,0,NULL,'Consistent with Molecular Formula','C21H34O5',366.4966,NULL,'515F1324E1F8D294-FICuS-01-49','515F1324E1F8D294-FICTS-01-28','AD2C70A6CDC87452-uuuuu-01-22','InChI=1S/C21H34O5/c1-3-4-11-26-12-17(22)15-6-5-13-14(19(15)20(24)25)9-10-21(2)16(13)7-8-18(21)23/h13-16,18-19,23H,3-12H2,1-2H3,(H,24,25)/t13-,14+,15?,16+,18+,19-,21+/m1/s1','InChIKey=HOZPBAXRBURJHW-WLQXASQXSA-N','CCCCOCC(=O)C1CCC2C(CCC3(C)C(O)CCC23)C1C(=O)O','1'),
	(233920,7,0,NULL,'Consistent with Molecular Formula','C19H28N2O3',332.4418,NULL,'1D6B120DC53D46A1-FICuS-01-56','1D6B120DC53D46A1-FICTS-01-35','ED351CA947DBB194-uuuuu-01-26','InChI=1S/C19H28N2O3/c1-10-12-4-5-13-14(17(12)18(23)21-20-10)8-9-19(3)15(13)6-7-16(19)24-11(2)22/h12-17H,4-9H2,1-3H3,(H,21,23)/t12?,13-,14+,15+,16+,17?,19+/m1/s1','InChIKey=KYIYGIWIDMPMQH-SMBDEGBRSA-N','CC(=O)OC1CCC2C3CCC4C(C)=NNC(=O)C4C3CCC12C','1'),
	(233921,5,0,NULL,'Consistent with Molecular Formula','C22H32O4',360.4924,'2,4-Diethoxyestra-1,3,5(10)trien-3,17.beta.-diol','7A30B6209B12A510-FICuS-01-31','7A30B6209B12A510-FICTS-01-10','3AF8D333455D6A2C-uuuuu-01-13','InChI=1S/C22H32O4/c1-4-25-18-12-16-13-10-11-22(3)17(8-9-19(22)23)14(13)6-7-15(16)21(20(18)24)26-5-2/h12-14,17,19,23-24H,4-11H2,1-3H3/t13-,14+,17-,19-,22-/m0/s1','InChIKey=JOEMROTWVNNROM-MFQVCDOASA-N','CCOc1cc2c(c(OCC)c1O)CCC1C2CCC2(C)C(O)CCC12','1'),
	(233922,1,0,NULL,'Consistent with Molecular Formula','C23H26ClN3O4',443.9291,'Methanone, 3-(chloromethyl)-2,3-dihydro-6-(dimethylamino)- 1H-indol-1-yl-5,6,7-trimethoxy-1H-indol-2-yl-','A63FF84A748289B6-FICuS-01-68','A63FF84A748289B6-FICTS-01-47','A63FF84A748289B6-uuuuu-01-17','InChI=1S/C23H26ClN3O4/c1-26(2)15-6-7-16-14(11-24)12-27(18(16)10-15)23(28)17-8-13-9-19(29-3)21(30-4)22(31-5)20(13)25-17/h6-10,14,25H,11-12H2,1-5H3','InChIKey=JCTJPWQWAMFGAX-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4ccc(N(C)C)cc43)[nH]c2c(OC)c1OC','1'),
	(233923,1,0,NULL,'Consistent with Molecular Formula','C24H29ClIN3O4',585.8683,NULL,'D5D80D33F0993BB1-FICuS-01-66','D5D80D33F0993BB1-FICTS-01-45','ED090C9EFDF157E9-uuuuu-01-44','InChI=1S/C24H28ClN3O4.HI/c1-28(2,3)16-7-8-17-15(12-25)13-27(19(17)11-16)24(29)18-9-14-10-20(30-4)22(31-5)23(32-6)21(14)26-18;/h7-11,15H,12-13H2,1-6H3;1H','InChIKey=XLSSTIUBVSAHMR-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4ccc([N+](C)(C)C)cc43)[nH]c2c(OC)c1OC.[I-]','1'),
	(233924,1,0,NULL,'Consistent with Molecular Formula','C22H24ClN3O4',429.9023,NULL,'71D20DB8C3270B71-FICuS-01-4C','71D20DB8C3270B71-FICTS-01-2B','71D20DB8C3270B71-uuuuu-01-FB','InChI=1S/C22H24ClN3O4/c1-24-14-5-6-15-13(10-23)11-26(17(15)9-14)22(27)16-7-12-8-18(28-2)20(29-3)21(30-4)19(12)25-16/h5-9,13,24-25H,10-11H2,1-4H3','InChIKey=ZWDCICQWTICBQY-UHFFFAOYSA-N','CNc1ccc2c(c1)N(C(=O)c1cc3cc(OC)c(OC)c(OC)c3[nH]1)CC2CCl','1'),
	(233925,0,0,NULL,'Consistent with Molecular Formula','C25H26BrN5O4',540.4155,NULL,'3CF237D4CB788114-FICuS-01-59','3CF237D4CB788114-FICTS-01-38','F1BF1DBD99F4DB41-uuuuu-01-47','InChI=1S/C25H26N5O4.BrH/c1-30(2,17-18-11-13-19(14-12-18)28(31)32)16-6-15-26-25-20-7-3-4-8-21(20)27-22-9-5-10-23(24(22)25)29(33)34;/h3-5,7-14H,6,15-17H2,1-2H3,(H,26,27);1H/q+1;/p-1','InChIKey=RAEKYLDCEWEPAB-UHFFFAOYSA-M','C[N+](C)(CCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)Cc1ccc([N+](=O)[O-])cc1.[Br-]',NULL),
	(233926,0,0,NULL,'Consistent with Molecular Formula','C26H28BrN5O3',538.4429,NULL,'116D31B98C22D2BE-FICuS-01-5E','116D31B98C22D2BE-FICTS-01-3D','DC201BD0DEAE88EB-uuuuu-01-4C','InChI=1S/C26H27N5O3.BrH/c1-17-6-4-7-20-23(27)21-8-5-9-22(25(21)29-24(17)20)26(32)28-14-15-31(2,3)16-18-10-12-19(13-11-18)30(33)34;/h4-13H,14-16H2,1-3H3,(H2-,27,28,29,32);1H','InChIKey=MUKXABKEJRXIBX-UHFFFAOYSA-N','Cc1cccc2c(N)c3cccc(C(=O)NCC[N+](C)(C)Cc4ccc([N+](=O)[O-])cc4)c3nc12.[Br-]',NULL),
	(233927,0,2,NULL,'Consistent with Molecular Formula','C23H27N3O2S',409.5452,NULL,'4AE78D92DF6A0E43-FICuS-01-7C','4AE78D92DF6A0E43-FICTS-01-5B','31A129A839C68252-uuuuu-01-E6','InChI=1S/C23H27N3O2S/c1-6-25-20(27)16(21(28)26(7-2)22(25)29)12-8-11-15-19-23(3,4)17-13-9-10-14-18(17)24(19)5/h8-15H,6-7H2,1-5H3/b11-8+,19-15+','InChIKey=WUJCGRBBISIKPR-URDYEQAASA-N','CCN1C(=O)C(=C/C=C/C=C2/N(C)c3ccccc3C2(C)C)C(=O)N(CC)C1=S','1'),
	(233928,0,3,NULL,'Consistent with Molecular Formula','C26H23NO2',381.4732,NULL,'B18EE1D01BBC54BC-FICuS-01-87','B18EE1D01BBC54BC-FICTS-01-66','16B90DBDF51BAC4E-uuuuu-01-3D','InChI=1S/C26H23NO2/c1-26(2)21-15-10-11-16-22(21)27(3)23(26)17-7-5-4-6-14-20-24(28)18-12-8-9-13-19(18)25(20)29/h4-17H,1-3H3/b6-4+,7-5+,23-17+','InChIKey=MGZOKNHCACVLNG-RHMYBJFYSA-N','CN1/C(=C/C=C/C=C/C=C2C(=O)c3ccccc3C2=O)C(C)(C)c2ccccc21','1'),
	(233929,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl3N5',328.5877,NULL,'D2E87B67289A4FC6-FICuS-01-77','3C312962B8210119-FICTS-01-FB','D2E87B67289A4FC6-uuuuu-01-26','InChI=1S/C12H8Cl3N5/c13-7-2-1-6(3-8(7)14)4-16-12-19-10(15)9-11(20-12)18-5-17-9/h1-3,5H,4H2,(H2,16,17,18,19,20)','InChIKey=DZNVGQAAKORXOW-UHFFFAOYSA-N','Clc1ccc(CNc2nc(Cl)c3nc[nH]c3n2)cc1Cl',NULL),
	(233930,0,0,NULL,'Consistent with Molecular Formula','C12H7ClF3N5O',329.6684,NULL,'2ACDA1FFB794BA98-FICuS-01-99','D88F9C7836BB4796-FICTS-01-52','2ACDA1FFB794BA98-uuuuu-01-48','InChI=1S/C12H7ClF3N5O/c13-7-2-1-5(3-6(7)12(14,15)16)19-11-20-9-8(10(22)21-11)17-4-18-9/h1-4H,(H3,17,18,19,20,21,22)','InChIKey=XVNBMSSTJYIZHF-UHFFFAOYSA-N','O=c1[nH]c(Nc2ccc(Cl)c(C(F)(F)F)c2)nc2[nH]cnc12',NULL),
	(233931,0,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N4O',285.1322,NULL,'23ABBBB5D93750C3-FICuS-01-6C','23ABBBB5D93750C3-FICTS-01-4B','23ABBBB5D93750C3-uuuuu-01-1B','InChI=1S/C11H10Cl2N4O/c1-18-10-5-9(16-11(14)17-10)15-8-3-6(12)2-7(13)4-8/h2-5H,1H3,(H3,14,15,16,17)','InChIKey=UQWPQHQZWLSFHE-UHFFFAOYSA-N','COc1cc(Nc2cc(Cl)cc(Cl)c2)nc(N)n1',NULL),
	(233932,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O',207.2346,NULL,'73B8D98C4E57919C-FICuS-01-6E','BFF220894E8BB3E2-FICTS-01-58','73B8D98C4E57919C-uuuuu-01-1D','InChI=1S/C9H13N5O/c1-2-3-4-10-9-13-7-6(8(15)14-9)11-5-12-7/h5H,2-4H2,1H3,(H3,10,11,12,13,14,15)','InChIKey=OZPCMYKOSKILNC-UHFFFAOYSA-N','CCCCNc1nc2[nH]cnc2c(=O)[nH]1',NULL),
	(233933,3,0,NULL,'Consistent with Molecular Formula','C16H14Cl3N5O3',430.6773,NULL,'26643E103CB287FD-FICuS-01-55','26643E103CB287FD-FICTS-01-34','26643E103CB287FD-uuuuu-01-04','InChI=1S/C16H14Cl3N5O3/c17-8-2-1-7(3-9(8)18)21-16-22-14(19)13-15(23-16)24(6-20-13)12-4-10(26)11(5-25)27-12/h1-3,6,10-12,25-26H,4-5H2,(H,21,22,23)','InChIKey=HEEANCXZTNZIAU-UHFFFAOYSA-N','OCC1OC(n2cnc3c(Cl)nc(Nc4ccc(Cl)c(Cl)c4)nc32)CC1O','1'),
	(233934,3,0,NULL,'Consistent with Molecular Formula','C30H26Cl3N5O3',610.9261,NULL,'56E41AECB3E65958-FICuS-01-70','56E41AECB3E65958-FICTS-01-4F','56E41AECB3E65958-uuuuu-01-1F','InChI=1S/C30H26Cl3N5O3/c1-17-3-8-20(9-4-17)39-15-25-24(40-21-10-5-18(2)6-11-21)14-26(41-25)38-16-34-29-27(38)28(33)36-30(37-29)35-19-7-12-22(31)23(32)13-19/h3-13,16,24-26H,14-15H2,1-2H3,(H,35,36,37)','InChIKey=RVSLFSNGHXMUIF-UHFFFAOYSA-N','Cc1ccc(OCC2OC(n3cnc4nc(Nc5ccc(Cl)c(Cl)c5)nc(Cl)c43)CC2Oc2ccc(C)cc2)cc1','1'),
	(233935,3,0,NULL,'Consistent with Molecular Formula','C21H27N5O4',413.4754,NULL,'37B7C19E7DD6FCF5-FICuS-01-95','37B7C19E7DD6FCF5-FICTS-01-74','37B7C19E7DD6FCF5-uuuuu-01-44','InChI=1S/C21H27N5O4/c1-3-4-5-13-6-8-14(9-7-13)23-21-24-19-18(20(25-21)29-2)22-12-26(19)17-10-15(28)16(11-27)30-17/h6-9,12,15-17,27-28H,3-5,10-11H2,1-2H3,(H,23,24,25)','InChIKey=OTROSNUIYVJQDG-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc(OC)c3ncn(C4CC(O)C(CO)O4)c3n2)cc1','1'),
	(233936,3,0,NULL,'Consistent with Molecular Formula','C24H22Br2N4O3',574.2708,'9H-Purine, 2,6-dibromo-9-[2-deoxy- 3,5-O-bis(4-methylphenyl)-.alpha.-D-erythro- pentofuranosyl]-','7C059493F4F00C04-FICuS-01-46','7C059493F4F00C04-FICTS-01-25','7C059493F4F00C04-uuuuu-01-F5','InChI=1S/C24H22Br2N4O3/c1-14-3-7-16(8-4-14)31-12-19-18(32-17-9-5-15(2)6-10-17)11-20(33-19)30-13-27-21-22(25)28-24(26)29-23(21)30/h3-10,13,18-20H,11-12H2,1-2H3','InChIKey=ACKILDVYRDBSLO-UHFFFAOYSA-N','Cc1ccc(OCC2OC(n3cnc4c(Br)nc(Br)nc43)CC2Oc2ccc(C)cc2)cc1','1'),
	(233937,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl3N4',289.5511,NULL,'3BD216F167E2320B-FICuS-01-4B','3BD216F167E2320B-FICTS-01-2A','3BD216F167E2320B-uuuuu-01-FA','InChI=1S/C10H7Cl3N4/c11-5-1-6(12)3-7(2-5)15-9-4-8(13)16-10(14)17-9/h1-4H,(H3,14,15,16,17)','InChIKey=AUVRWTGJPUZAMO-UHFFFAOYSA-N','Nc1nc(Cl)cc(Nc2cc(Cl)cc(Cl)c2)n1',NULL),
	(233938,3,0,NULL,'Consistent with Molecular Formula','C16H16ClN5O3',361.7871,NULL,'CD01644CFE4E1884-FICuS-01-69','CD01644CFE4E1884-FICTS-01-48','CD01644CFE4E1884-uuuuu-01-18','InChI=1S/C16H16ClN5O3/c17-14-13-15(21-16(20-14)19-9-4-2-1-3-5-9)22(8-18-13)12-6-10(24)11(7-23)25-12/h1-5,8,10-12,23-24H,6-7H2,(H,19,20,21)','InChIKey=QQKAMIXYEHKSKX-UHFFFAOYSA-N','OCC1OC(n2cnc3c(Cl)nc(Nc4ccccc4)nc32)CC1O','1'),
	(233939,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN5O',275.6969,NULL,'44B8F3C7B4CC4938-FICuS-01-70','5CC453586617A4C3-FICTS-01-29','44B8F3C7B4CC4938-uuuuu-01-1F','InChI=1S/C12H10ClN5O/c13-8-3-1-7(2-4-8)5-14-12-17-10-9(11(19)18-12)15-6-16-10/h1-4,6H,5H2,(H3,14,15,16,17,18,19)','InChIKey=CYIICQJYPMRJFT-UHFFFAOYSA-N','O=c1[nH]c(NCc2ccc(Cl)cc2)nc2[nH]cnc12',NULL),
	(233940,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O',242.2396,NULL,'673265D798BD675F-FICuS-01-5E','7C3DBB77A2F33FC0-FICTS-01-61','673265D798BD675F-uuuuu-01-0D','InChI=1S/C11H10N6O/c18-10-8-9(15-6-14-8)16-11(17-10)13-5-7-2-1-3-12-4-7/h1-4,6H,5H2,(H3,13,14,15,16,17,18)','InChIKey=PPURMUWHHQALEI-UHFFFAOYSA-N','O=c1[nH]c(NCc2cccnc2)nc2[nH]cnc12',NULL),
	(233941,0,0,NULL,'Consistent with Molecular Formula','C8H13N5O3',227.2224,NULL,'40E59E247A492358-FICuS-01-40','17E79636FA5EE3CF-FICTS-01-64','40E59E247A492358-uuuuu-01-EF','InChI=1S/C8H13N5O3/c9-6-5(7(16)13-8(10)12-6)11-4(15)2-1-3-14/h14H,1-3H2,(H,11,15)(H5,9,10,12,13,16)','InChIKey=WLFAMRISRNIXSA-UHFFFAOYSA-N','Nc1nc(N)c(NC(=O)CCCO)c(=O)[nH]1',NULL),
	(233942,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O',242.2396,NULL,'A5052CE2D9BE31E6-FICuS-01-71','6BD2519CFA912551-FICTS-01-34','A5052CE2D9BE31E6-uuuuu-01-20','InChI=1S/C11H10N6O/c18-10-8-9(15-6-14-8)16-11(17-10)13-5-7-1-3-12-4-2-7/h1-4,6H,5H2,(H3,13,14,15,16,17,18)','InChIKey=MGNNDZGIYNGAFW-UHFFFAOYSA-N','O=c1[nH]c(NCc2ccncc2)nc2[nH]cnc12',NULL),
	(233943,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2N5O',296.1152,NULL,'44AD5EED48F1DBE4-FICuS-01-99','6907C94AA9060C4B-FICTS-01-36','44AD5EED48F1DBE4-uuuuu-01-48','InChI=1S/C11H7Cl2N5O/c12-5-1-6(13)3-7(2-5)16-11-17-9-8(10(19)18-11)14-4-15-9/h1-4H,(H3,14,15,16,17,18,19)','InChIKey=XABJVTMOEMSJFI-UHFFFAOYSA-N','O=c1[nH]c(Nc2cc(Cl)cc(Cl)c2)nc2[nH]cnc12',NULL),
	(233944,0,0,NULL,'Consistent with Molecular Formula','C12H8F3N5O',295.2233,NULL,'B8D2B88578B2F5B4-FICuS-01-72','D2BD2FBDCABB2AC0-FICTS-01-8E','B8D2B88578B2F5B4-uuuuu-01-21','InChI=1S/C12H8F3N5O/c13-12(14,15)6-2-1-3-7(4-6)18-11-19-9-8(10(21)20-11)16-5-17-9/h1-5H,(H3,16,17,18,19,20,21)','InChIKey=IOWPKEYIXBBDOQ-UHFFFAOYSA-N','O=c1[nH]c(Nc2cccc(C(F)(F)F)c2)nc2[nH]cnc12',NULL),
	(233945,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'9F86828BE349556F-FICuS-01-63','9EFDBF9BB2C4CDA7-FICTS-01-9B','9F86828BE349556F-uuuuu-01-12','InChI=1S/C12H11N5O2/c18-5-7-2-1-3-8(4-7)15-12-16-10-9(11(19)17-12)13-6-14-10/h1-4,6,18H,5H2,(H3,13,14,15,16,17,19)','InChIKey=GOJOULROYGOFSN-UHFFFAOYSA-N','O=c1[nH]c(Nc2cccc(CO)c2)nc2[nH]cnc12',NULL),
	(233946,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'7BA9D45921933D5C-FICuS-01-5E','7BA9D45921933D5C-FICTS-01-3D','7BA9D45921933D5C-uuuuu-01-0D','InChI=1S/C12H14N2O/c1-2-6-10-9(5-1)13-12(14-10)11-7-3-4-8-15-11/h1-2,5-6,11H,3-4,7-8H2,(H,13,14)','InChIKey=HVNSCLHOKBTGEE-UHFFFAOYSA-N','c1ccc2[nH]c(C3CCCCO3)nc2c1','1'),
	(233947,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'2AC213DE6C96A228-FICuS-01-61','2AC213DE6C96A228-FICTS-01-40','2AC213DE6C96A228-uuuuu-01-10','InChI=1S/C12H14N2O/c1-2-6-11-10(5-1)13-9-14(11)12-7-3-4-8-15-12/h1-2,5-6,9,12H,3-4,7-8H2','InChIKey=QTXPGEFPJIMPQF-UHFFFAOYSA-N','c1ccc2c(c1)ncn2C1CCCCO1','1'),
	(233948,1,0,NULL,'Consistent with Molecular Formula','C11H11Cl3N2O',293.5797,NULL,'0587B2E1F32566C6-FICuS-01-4A','0587B2E1F32566C6-FICTS-01-29','057B1504CCA8BF88-uuuuu-01-15','InChI=1S/C11H10Cl2N2O.ClH/c12-6-4-8-9(5-7(6)13)15-11(14-8)10-2-1-3-16-10;/h4-5,10H,1-3H2,(H,14,15);1H','InChIKey=WQRRJDDDAMNQNE-UHFFFAOYSA-N','Cl.Clc1cc2nc(C3CCCO3)[nH]c2cc1Cl','1'),
	(233949,1,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N2O',257.1188,NULL,'EE5EA0F3A702CEBE-FICuS-01-9E','EE5EA0F3A702CEBE-FICTS-01-7D','EE5EA0F3A702CEBE-uuuuu-01-4D','InChI=1S/C11H10Cl2N2O/c12-7-4-9-10(5-8(7)13)15(6-14-9)11-2-1-3-16-11/h4-6,11H,1-3H2','InChIKey=RCXVWZMFRLJXRD-UHFFFAOYSA-N','Clc1cc2ncn(C3CCCO3)c2cc1Cl','1'),
	(233950,1,0,NULL,'Consistent with Molecular Formula','C12H13Cl3N2O',307.6065,'1H-Benzimidazole, 5,6-dichloro-2-(tetrahydro- 2-pyranyl)-, monohydrochloride','1915B83E32D6FED4-FICuS-01-6B','1915B83E32D6FED4-FICTS-01-4A','19E91FDB0D5B279A-uuuuu-01-29','InChI=1S/C12H12Cl2N2O.ClH/c13-7-5-9-10(6-8(7)14)16-12(15-9)11-3-1-2-4-17-11;/h5-6,11H,1-4H2,(H,15,16);1H','InChIKey=RZLVDDZMMIEWFF-UHFFFAOYSA-N','Cl.Clc1cc2nc(C3CCCCO3)[nH]c2cc1Cl','1'),
	(233951,1,0,NULL,'Consistent with Molecular Formula','C12H12Cl2N2O',271.1456,NULL,'7729584AD49A10DD-FICuS-01-5D','7729584AD49A10DD-FICTS-01-3C','7729584AD49A10DD-uuuuu-01-0C','InChI=1S/C12H12Cl2N2O/c13-8-5-10-11(6-9(8)14)16(7-15-10)12-3-1-2-4-17-12/h5-7,12H,1-4H2','InChIKey=NBNXGPHMUZHVMW-UHFFFAOYSA-N','Clc1cc2ncn(C3CCCCO3)c2cc1Cl','1'),
	(233952,2,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N2O',269.1298,NULL,'32B3A1580078CA38-FICuS-01-3E','32B3A1580078CA38-FICTS-01-1D','32B3A1580078CA38-uuuuu-01-ED','InChI=1S/C12H10Cl2N2O/c13-11(14)10-5-6-17-12(10,11)16-7-15-8-3-1-2-4-9(8)16/h1-4,7,10H,5-6H2','InChIKey=FBFWSQQSRNUUDF-UHFFFAOYSA-N','ClC1(Cl)C2CCOC21n1cnc2ccccc21','1'),
	(233953,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O',216.2822,NULL,'CFC0B5DF388E1988-FICuS-01-86','CFC0B5DF388E1988-FICTS-01-65','CFC0B5DF388E1988-uuuuu-01-35','InChI=1S/C13H16N2O/c1-9-6-11-12(7-10(9)2)15(8-14-11)13-4-3-5-16-13/h6-8,13H,3-5H2,1-2H3','InChIKey=FSRRNQVQTHCLOS-UHFFFAOYSA-N','Cc1cc2ncn(C3CCCO3)c2cc1C','1'),
	(233954,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'68A2E06A28FB306B-FICuS-01-61','68A2E06A28FB306B-FICTS-01-40','68A2E06A28FB306B-uuuuu-01-10','InChI=1S/C14H18N2O/c1-10-7-12-13(8-11(10)2)16(9-15-12)14-5-3-4-6-17-14/h7-9,14H,3-6H2,1-2H3','InChIKey=ASIWCDIGTQZVDE-UHFFFAOYSA-N','Cc1cc2ncn(C3CCCCO3)c2cc1C','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(233955,2,0,NULL,'Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'F8345C05848B070A-FICuS-01-47','F8345C05848B070A-FICTS-01-26','F8345C05848B070A-uuuuu-01-F6','InChI=1S/C16H20N2O3/c1-15(2)10(13(19)20)8-9-16(3,21-15)14-17-11-6-4-5-7-12(11)18-14/h4-7,10H,8-9H2,1-3H3,(H,17,18)(H,19,20)','InChIKey=GRIDATQBSWINOD-UHFFFAOYSA-N','CC1(c2nc3ccccc3[nH]2)CCC(C(=O)O)C(C)(C)O1','1'),
	(233956,2,0,NULL,'Consistent with Molecular Formula','C16H21N3O2',287.3608,NULL,'A21EA0814330A945-FICuS-01-37','A21EA0814330A945-FICTS-01-16','A21EA0814330A945-uuuuu-01-E6','InChI=1S/C16H21N3O2/c1-15(2)10(13(17)20)8-9-16(3,21-15)14-18-11-6-4-5-7-12(11)19-14/h4-7,10H,8-9H2,1-3H3,(H2,17,20)(H,18,19)','InChIKey=VPGICDLUPFNKAY-UHFFFAOYSA-N','CC1(c2nc3ccccc3[nH]2)CCC(C(N)=O)C(C)(C)O1','1'),
	(233957,2,0,NULL,'Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'E181D99549E3BDB3-FICuS-01-71','E181D99549E3BDB3-FICTS-01-50','E181D99549E3BDB3-uuuuu-01-20','InChI=1S/C16H19N3O/c1-15(2)11(10-17)8-9-16(3,20-15)14-18-12-6-4-5-7-13(12)19-14/h4-7,11H,8-9H2,1-3H3,(H,18,19)','InChIKey=XIMAWUNECBNVDK-UHFFFAOYSA-N','CC1(c2nc3ccccc3[nH]2)CCC(C#N)C(C)(C)O1','1'),
	(233958,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'C5C904977916009E-FICuS-01-44','C5C904977916009E-FICTS-01-23','C5C904977916009E-uuuuu-01-F3','InChI=1S/C16H22N2O2/c1-15(2)11(10-19)8-9-16(3,20-15)14-17-12-6-4-5-7-13(12)18-14/h4-7,11,19H,8-10H2,1-3H3,(H,17,18)','InChIKey=IRCXCKNENYJVPV-UHFFFAOYSA-N','CC1(c2nc3ccccc3[nH]2)CCC(CO)C(C)(C)O1','1'),
	(233959,2,0,NULL,'Consistent with Molecular Formula','C16H18N2O2',270.3304,NULL,'96818D3656D93B90-FICuS-01-4A','96818D3656D93B90-FICTS-01-29','96818D3656D93B90-uuuuu-01-F9','InChI=1S/C16H18N2O2/c1-15(2)10-8-9-16(3,20-15)14-17-11-6-4-5-7-12(11)18(14)13(10)19/h4-7,10H,8-9H2,1-3H3','InChIKey=YSUDGUUUHPPPSP-UHFFFAOYSA-N','CC12CCC(C(=O)n3c1nc1ccccc13)C(C)(C)O2','1'),
	(233960,2,0,NULL,'Consistent with Molecular Formula','C16H18Cl2N2O3',357.2358,NULL,'B434CDF7AB5417D4-FICuS-01-74','B434CDF7AB5417D4-FICTS-01-53','B434CDF7AB5417D4-uuuuu-01-23','InChI=1S/C16H18Cl2N2O3/c1-15(2)8(13(21)22)4-5-16(3,23-15)14-19-11-6-9(17)10(18)7-12(11)20-14/h6-8H,4-5H2,1-3H3,(H,19,20)(H,21,22)','InChIKey=QSPIKFKGKSSIKJ-UHFFFAOYSA-N','CC1(c2nc3cc(Cl)c(Cl)cc3[nH]2)CCC(C(=O)O)C(C)(C)O1','1'),
	(233961,2,0,NULL,'Consistent with Molecular Formula','C16H20Cl2N2O2',343.2522,NULL,'29B4C49816E9589F-FICuS-01-61','29B4C49816E9589F-FICTS-01-40','29B4C49816E9589F-uuuuu-01-10','InChI=1S/C16H20Cl2N2O2/c1-15(2)9(8-21)4-5-16(3,22-15)14-19-12-6-10(17)11(18)7-13(12)20-14/h6-7,9,21H,4-5,8H2,1-3H3,(H,19,20)','InChIKey=MJYYHAFJMFJSDR-UHFFFAOYSA-N','CC1(c2nc3cc(Cl)c(Cl)cc3[nH]2)CCC(CO)C(C)(C)O1','1'),
	(233962,2,0,NULL,'Consistent with Molecular Formula','C11H10Cl3N3O',306.5785,NULL,'BE08CDBEA938E4BC-FICuS-01-A7','BE08CDBEA938E4BC-FICTS-01-86','BE08CDBEA938E4BC-uuuuu-01-56','InChI=1S/C11H10Cl3N3O/c12-11(13,14)7-5-6-18-10(7)17-9-4-2-1-3-8(9)15-16-17/h1-4,7,10H,5-6H2','InChIKey=AZWFGWXLPYOQGI-UHFFFAOYSA-N','ClC(Cl)(Cl)C1CCOC1n1nnc2ccccc21','1'),
	(233963,1,0,NULL,'Consistent with Molecular Formula','C10H9Cl2N3O',258.1066,NULL,'4CA4B677C22E0BFB-FICuS-01-7F','4CA4B677C22E0BFB-FICTS-01-5E','4CA4B677C22E0BFB-uuuuu-01-2E','InChI=1S/C10H9Cl2N3O/c11-6-4-8-9(5-7(6)12)15(14-13-8)10-2-1-3-16-10/h4-5,10H,1-3H2','InChIKey=BHBGEYKZKBMMDT-UHFFFAOYSA-N','Clc1cc2nnn(C3CCCO3)c2cc1Cl','1'),
	(233964,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'3D611F2776704874-FICuS-01-30','3D611F2776704874-FICTS-01-0F','3D611F2776704874-uuuuu-01-DF','InChI=1S/C12H15N3O/c1-8-6-10-11(7-9(8)2)15(14-13-10)12-4-3-5-16-12/h6-7,12H,3-5H2,1-2H3','InChIKey=GIGGANWDNCFNAN-UHFFFAOYSA-N','Cc1cc2nnn(C3CCCO3)c2cc1C','1'),
	(233965,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'8BCB7C96A328FF16-FICuS-01-80','8BCB7C96A328FF16-FICTS-01-5F','8BCB7C96A328FF16-uuuuu-01-2F','InChI=1S/C10H11N3O/c1-2-5-9-8(4-1)11-13(12-9)10-6-3-7-14-10/h1-2,4-5,10H,3,6-7H2','InChIKey=JFDIFIZRTODRQX-UHFFFAOYSA-N','c1ccc2nn(C3CCCO3)nc2c1','1'),
	(233966,2,0,NULL,'Consistent with Molecular Formula','C11H10Cl3N3O',306.5785,NULL,'5C166C1D386F8668-FICuS-01-57','5C166C1D386F8668-FICTS-01-36','5C166C1D386F8668-uuuuu-01-06','InChI=1S/C11H10Cl3N3O/c12-11(13,14)7-5-6-18-10(7)17-15-8-3-1-2-4-9(8)16-17/h1-4,7,10H,5-6H2','InChIKey=DKXWGSSZGCRMBJ-UHFFFAOYSA-N','ClC(Cl)(Cl)C1CCOC1n1nc2ccccc2n1','1'),
	(233967,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'3C1D1066E4191047-FICuS-01-2E','3C1D1066E4191047-FICTS-01-0D','3C1D1066E4191047-uuuuu-01-DD','InChI=1S/C12H15N3O/c1-8-6-10-11(7-9(8)2)14-15(13-10)12-4-3-5-16-12/h6-7,12H,3-5H2,1-2H3','InChIKey=HNXREWONHFFYJK-UHFFFAOYSA-N','Cc1cc2nn(C3CCCO3)nc2cc1C','1'),
	(233968,1,0,NULL,'Consistent with Molecular Formula','C10H7Cl4N3O',326.9968,NULL,'EEB03554E7BAE7B0-FICuS-01-81','EEB03554E7BAE7B0-FICTS-01-60','EEB03554E7BAE7B0-uuuuu-01-30','InChI=1S/C10H7Cl4N3O/c11-5-6(12)8(14)10-9(7(5)13)15-16-17(10)4-2-1-3-18-4/h4H,1-3H2','InChIKey=SJJIYQLKZGNSEF-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c2c(nnn2C2CCCO2)c1Cl','1'),
	(233969,1,0,NULL,'Consistent with Molecular Formula','C10H7Cl4N3O',326.9968,NULL,'C49CAE083AC01EBF-FICuS-01-8D','C49CAE083AC01EBF-FICTS-01-6C','C49CAE083AC01EBF-uuuuu-01-3C','InChI=1S/C10H7Cl4N3O/c11-5-6(12)8(14)10-9(7(5)13)15-17(16-10)4-2-1-3-18-4/h4H,1-3H2','InChIKey=CLWJOTIWNHKRSQ-UHFFFAOYSA-N','Clc1c(Cl)c(Cl)c2nn(C3CCCO3)nc2c1Cl','1'),
	(233970,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'6B9167610474589E-FICuS-01-37','6B9167610474589E-FICTS-01-16','6B9167610474589E-uuuuu-01-E6','InChI=1S/C11H13N3O/c1-2-6-10-9(5-1)12-13-14(10)11-7-3-4-8-15-11/h1-2,5-6,11H,3-4,7-8H2','InChIKey=LEMXRUFANZFVFB-UHFFFAOYSA-N','c1ccc2c(c1)nnn2C1CCCCO1','1'),
	(233971,1,0,NULL,'Consistent with Molecular Formula','C11H11Cl2N3O',272.1334,NULL,'04128B833508C5CB-FICuS-01-40','04128B833508C5CB-FICTS-01-1F','04128B833508C5CB-uuuuu-01-EF','InChI=1S/C11H11Cl2N3O/c12-7-5-9-10(6-8(7)13)16(15-14-9)11-3-1-2-4-17-11/h5-6,11H,1-4H2','InChIKey=ABRJVDODXWORCQ-UHFFFAOYSA-N','Clc1cc2nnn(C3CCCCO3)c2cc1Cl','1'),
	(233972,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'1FEB437D5EC2B944-FICuS-01-79','1FEB437D5EC2B944-FICTS-01-58','1FEB437D5EC2B944-uuuuu-01-28','InChI=1S/C13H17N3O/c1-9-7-11-12(8-10(9)2)16(15-14-11)13-5-3-4-6-17-13/h7-8,13H,3-6H2,1-2H3','InChIKey=LENMEYVGKIGSTM-UHFFFAOYSA-N','Cc1cc2nnn(C3CCCCO3)c2cc1C','1'),
	(233973,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'9B659466A43F569F-FICuS-01-5E','9B659466A43F569F-FICTS-01-3D','9B659466A43F569F-uuuuu-01-0D','InChI=1S/C11H13N3O/c1-2-6-10-9(5-1)12-14(13-10)11-7-3-4-8-15-11/h1-2,5-6,11H,3-4,7-8H2','InChIKey=QPCLWGZYICOXBZ-UHFFFAOYSA-N','c1ccc2nn(C3CCCCO3)nc2c1','1'),
	(233974,1,0,NULL,'Consistent with Molecular Formula','C11H11Cl2N3O',272.1334,NULL,'6FCBBD4F0BAF0765-FICuS-01-93','6FCBBD4F0BAF0765-FICTS-01-72','6FCBBD4F0BAF0765-uuuuu-01-42','InChI=1S/C11H11Cl2N3O/c12-7-5-9-10(6-8(7)13)15-16(14-9)11-3-1-2-4-17-11/h5-6,11H,1-4H2','InChIKey=DWHDCRWNFDQGGZ-UHFFFAOYSA-N','Clc1cc2nn(C3CCCCO3)nc2cc1Cl','1'),
	(233975,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'1DF51267AC6B41DD-FICuS-01-70','1DF51267AC6B41DD-FICTS-01-4F','1DF51267AC6B41DD-uuuuu-01-1F','InChI=1S/C13H17N3O/c1-9-7-11-12(8-10(9)2)15-16(14-11)13-5-3-4-6-17-13/h7-8,13H,3-6H2,1-2H3','InChIKey=DRBPVLGXHIWXJV-UHFFFAOYSA-N','Cc1cc2nn(C3CCCCO3)nc2cc1C','1'),
	(233976,0,0,NULL,'Consistent with Molecular Formula','C7H6N4O3',194.1494,NULL,'78260BCDB664ABF1-FICuS-01-73','78260BCDB664ABF1-FICTS-01-52','78260BCDB664ABF1-uuuuu-01-22','InChI=1S/C7H6N4O3/c1-9-8-6-3-2-5(11(13)14)4-7(6)10(9)12/h2-4H,1H3','InChIKey=HAZVMFIPIDRRDN-UHFFFAOYSA-N','Cn1nc2ccc([N+](=O)[O-])cc2[n+]1[O-]',NULL),
	(233977,12,0,NULL,'Consistent with Molecular Formula','C29H40O9',532.6296,'Cardenolide 2','030384FDFD8887D5-FICuS-01-65','030384FDFD8887D5-FICTS-01-44','5CB7D9FAB7B6DAFB-uuuuu-01-69','InChI=1S/C29H40O9/c1-16-25(33)22(31)12-24(37-16)38-18-3-8-27(15-30)20-4-7-26(2)19(17-11-23(32)36-14-17)6-10-29(26,35)21(20)5-9-28(27,34)13-18/h5,9,11,15-16,18-22,24-25,31,33-35H,3-4,6-8,10,12-14H2,1-2H3/t16?,18-,19-,20-,21+,22?,24?,25?,26+,27-,28-,29-/m0/','InChIKey=YRCCUUYOXFAUMW-NYCXNGLCSA-N','CC1OC(OC2CCC3(C=O)C4CCC5(C)C(C6=CC(=O)OC6)CCC5(O)C4C=CC3(O)C2)CC(O)C1O','1'),
	(233978,0,0,NULL,'Consistent with Molecular Formula','C19H17ClO5',360.7933,NULL,'6DA81EA294E861EC-FICuS-01-7C','6DA81EA294E861EC-FICTS-01-5B','6DA81EA294E861EC-uuuuu-01-2B','InChI=1S/C19H17ClO5/c1-22-13-6-5-10(7-14(13)23-2)17-18(20)11-8-15(24-3)16(25-4)9-12(11)19(17)21/h5-9H,1-4H3','InChIKey=SPXFXYOHHGCBHY-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)c3cc(OC)c(OC)cc3C2=O)cc1OC',NULL),
	(233979,0,1,NULL,'Consistent with Molecular Formula','C17H11NO4',293.2782,NULL,'FF022A3871188AB9-FICuS-01-58','FF022A3871188AB9-FICTS-01-37','68663C8B54863262-uuuuu-01-E4','InChI=1S/C17H11NO4/c19-16-12-4-2-1-3-11(12)13(17(20)18-16)7-10-5-6-14-15(8-10)22-9-21-14/h1-8H,9H2,(H,18,19,20)/b13-7-','InChIKey=YQAYURQPWKSPDG-QPEQYQDCSA-N','O=C1NC(=O)c2ccccc2/C1=C/c1ccc2c(c1)OCO2','1'),
	(233980,0,0,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'9381E7CD42421259-FICuS-01-3C','9381E7CD42421259-FICTS-01-1B','9381E7CD42421259-uuuuu-01-EB','InChI=1S/C17H14O4/c1-19-15-8-7-11(10-16(15)20-2)13-9-12-5-3-4-6-14(12)21-17(13)18/h3-10H,1-2H3','InChIKey=OIFPKNYYBNPHRA-UHFFFAOYSA-N','COc1ccc(-c2cc3ccccc3oc2=O)cc1OC',NULL),
	(233981,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2O4',351.1854,NULL,'7884BDA8B00B25E8-FICuS-01-69','7884BDA8B00B25E8-FICTS-01-48','7884BDA8B00B25E8-uuuuu-01-18','InChI=1S/C17H12Cl2O4/c1-21-14-4-3-9(7-15(14)22-2)12-6-10-5-11(18)8-13(19)16(10)23-17(12)20/h3-8H,1-2H3','InChIKey=PHAYCARGQPYORP-UHFFFAOYSA-N','COc1ccc(-c2cc3cc(Cl)cc(Cl)c3oc2=O)cc1OC',NULL),
	(233982,0,1,NULL,'Consistent with Molecular Formula','C22H24O6',384.428,NULL,'FF78B23D4B8ACDE6-FICuS-01-9E','FF78B23D4B8ACDE6-FICTS-01-7D','4FD8F356171179FC-uuuuu-01-13','InChI=1S/C22H24O6/c1-6-11-28-22(23)17(16-8-10-19(25-3)21(14-16)27-5)12-15-7-9-18(24-2)20(13-15)26-4/h6-10,12-14H,1,11H2,2-5H3/b17-12-','InChIKey=SCIJDCGJBCNTPX-ATVHPVEESA-N','C=CCOC(=O)/C(=C\\c1ccc(OC)c(OC)c1)c1ccc(OC)c(OC)c1','1'),
	(233983,0,0,NULL,'Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'EFE800B859537658-FICuS-01-59','EFE800B859537658-FICTS-01-38','EFE800B859537658-uuuuu-01-08','InChI=1S/C18H16O5/c1-20-13-6-4-12-8-14(18(19)23-16(12)10-13)11-5-7-15(21-2)17(9-11)22-3/h4-10H,1-3H3','InChIKey=XJMBKKMQJONPPZ-UHFFFAOYSA-N','COc1ccc2cc(-c3ccc(OC)c(OC)c3)c(=O)oc2c1',NULL),
	(233984,0,1,NULL,'Consistent with Molecular Formula','C16H10N4O6',354.2782,NULL,'20A84971B831769E-FICuS-01-40','FF58F78B4DE55D2B-FICTS-01-75','20A84971B831769E-uuuuu-01-EF','InChI=1S/C16H10N4O6/c21-15(9-1-3-10(4-2-9)19(23)24)8-14-16(22)18-13-7-11(20(25)26)5-6-12(13)17-14/h1-8,17H,(H,18,22)/b14-8+','InChIKey=RPOSXGCRUIHYBU-RIYZIHGNSA-N','O=C1Nc2cc([N+](=O)[O-])ccc2N/C1=C/C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(233985,0,0,NULL,'Consistent with Molecular Formula','C2H6N6S',146.1696,NULL,'6CE6C370786A9687-FICuS-01-5C','6CE6C370786A9687-FICTS-01-3B','6CE6C370786A9687-uuuuu-01-0B','InChI=1S/C2H6N6S/c3-5-1-6-7-2(9)8(1)4/h3-4H2,(H,5,6)(H,7,9)','InChIKey=RDIMQHBOTMWMJA-UHFFFAOYSA-N','NNc1nnc(S)n1N',NULL),
	(233986,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O5',310.2654,NULL,'44FEFD22035533EA-FICuS-01-61','C859F1014799DA27-FICTS-01-32','44FEFD22035533EA-uuuuu-01-10','InChI=1S/C16H10N2O5/c19-14(10-5-7-11(8-6-10)18(21)22)9-13-16(20)23-15-4-2-1-3-12(15)17-13/h1-9,17H/b13-9+','InChIKey=KMZOKGCXAWYIIP-UKTHLTGXSA-N','O=C1Oc2ccccc2N/C1=C/C(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(233987,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'00F8ACBC993513C0-FICuS-01-5F','EA31C47302114446-FICTS-01-07','00F8ACBC993513C0-uuuuu-01-0E','InChI=1S/C18H16N2O2/c1-11-7-8-13(12(2)9-11)17(21)10-16-18(22)20-15-6-4-3-5-14(15)19-16/h3-10,19H,1-2H3,(H,20,22)/b16-10+','InChIKey=DPEUZSMQOMEABG-MHWRWJLKSA-N','Cc1ccc(C(=O)/C=C2/Nc3ccccc3NC2=O)c(C)c1','1'),
	(233988,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN2O3',404.8519,NULL,'9CDFDDF879CDB78D-FICuS-01-BF','85E2AB30BA379A51-FICTS-01-3D','9CDFDDF879CDB78D-uuuuu-01-6E','InChI=1S/C23H17ClN2O3/c24-19-13-11-16(12-14-19)20(27)15-21(28)23(29)26-25-22(17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-15,28H,(H,26,29)','InChIKey=IQRPNTNRHQXBRJ-UHFFFAOYSA-N','O=C(NN=C(c1ccccc1)c1ccccc1)/C(O)=C/C(=O)c1ccc(Cl)cc1','1'),
	(233989,0,1,NULL,'Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'82096DBCE5F5329F-FICuS-01-72','B846FDA0597708B7-FICTS-01-42','82096DBCE5F5329F-uuuuu-01-21','InChI=1S/C16H13N3O2/c20-14(10-11-6-2-1-3-7-11)18-19-15-12-8-4-5-9-13(12)17-16(15)21/h1-9H,10H2,(H,18,20)(H,17,19,21)','InChIKey=FVNIJVLHFGZYKI-UHFFFAOYSA-N','O=C(Cc1ccccc1)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(233990,0,1,NULL,'Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'4A250038C58E74F6-FICuS-01-4A','910E86B4B7CB79E6-FICTS-01-52','4A250038C58E74F6-uuuuu-01-F9','InChI=1S/C15H12N4O2/c16-11-7-3-1-5-9(11)14(20)19-18-13-10-6-2-4-8-12(10)17-15(13)21/h1-8H,16H2,(H,19,20)(H,17,18,21)','InChIKey=ZCOMWGCZUURAKD-UHFFFAOYSA-N','Nc1ccccc1C(=O)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(233991,0,1,NULL,'Consistent with Molecular Formula','C13H11NO4',245.2342,'Acetic acid, (1-acetyl-2,3-dihydro-2-oxo- 3-indolylidene)-, methyl ester','DB949D382156EDF6-FICuS-01-75','DB949D382156EDF6-FICTS-01-54','DB3C4C2749AAFB3E-uuuuu-01-41','InChI=1S/C13H11NO4/c1-8(15)14-11-6-4-3-5-9(11)10(13(14)17)7-12(16)18-2/h3-7H,1-2H3/b10-7-','InChIKey=ASWBFUSHNDQBPA-YFHOEESVSA-N','COC(=O)/C=C1\\C(=O)N(C(C)=O)c2ccccc21','1'),
	(233992,0,1,NULL,'Consistent with Molecular Formula','C18H12ClNO3',325.7507,NULL,'357C82922712DDA5-FICuS-01-48','357C82922712DDA5-FICTS-01-27','6617D8AF39C73F09-uuuuu-01-15','InChI=1S/C18H12ClNO3/c1-11(21)20-16-5-3-2-4-14(16)15(18(20)23)10-17(22)12-6-8-13(19)9-7-12/h2-10H,1H3/b15-10-','InChIKey=ITDAWHHKMOCDRG-GDNBJRDFSA-N','CC(=O)N1C(=O)/C(=C\\C(=O)c2ccc(Cl)cc2)c2ccccc21','1'),
	(233993,0,1,NULL,'Consistent with Molecular Formula','C18H12N2O5',336.3032,NULL,'699BF50924629907-FICuS-01-3C','699BF50924629907-FICTS-01-1B','0EF9006A3059AF97-uuuuu-01-09','InChI=1S/C18H12N2O5/c1-11(21)19-16-5-3-2-4-14(16)15(18(19)23)10-17(22)12-6-8-13(9-7-12)20(24)25/h2-10H,1H3/b15-10-','InChIKey=WNLAKPQEYJMQAE-GDNBJRDFSA-N','CC(=O)N1C(=O)/C(=C\\C(=O)c2ccc([N+](=O)[O-])cc2)c2ccccc21','1'),
	(233994,0,2,NULL,'Consistent with Molecular Formula','C24H17N3O4',411.416,NULL,'2D729F62B37325AF-FICuS-01-5A','7B0E033E4ADC992D-FICTS-01-53','2D729F62B37325AF-uuuuu-01-09','InChI=1S/C24H17N3O4/c28-23(16-7-3-1-4-8-16)14-21-22(15-24(29)17-9-5-2-6-10-17)26-20-13-18(27(30)31)11-12-19(20)25-21/h1-15,25-26H/b21-14+,22-15+','InChIKey=YXYOJEMCUKCGOL-NNFYUIBOSA-N','O=C(/C=C1/Nc2ccc([N+](=O)[O-])cc2N/C1=C/C(=O)c1ccccc1)c1ccccc1','1'),
	(233995,0,2,NULL,'Consistent with Molecular Formula','C24H16ClN3O4',445.8611,NULL,'2212E03ECE0B4DB8-FICuS-01-67','9C8F8AA11E673232-FICTS-01-38','2212E03ECE0B4DB8-uuuuu-01-16','InChI=1S/C24H16ClN3O4/c25-17-8-6-16(7-9-17)24(30)14-22-21(13-23(29)15-4-2-1-3-5-15)26-19-11-10-18(28(31)32)12-20(19)27-22/h1-14,26-27H/b21-13+,22-14+','InChIKey=JLROVADVPPVTIW-JFMUQQRKSA-N','O=C(/C=C1/Nc2ccc([N+](=O)[O-])cc2N/C1=C/C(=O)c1ccc(Cl)cc1)c1ccccc1','1'),
	(233996,0,1,NULL,'Consistent with Molecular Formula','C16H10ClNO3',299.7129,NULL,'A9730CCF07912294-FICuS-01-49','DCD2D3DDB411F987-FICTS-01-68','A9730CCF07912294-uuuuu-01-F8','InChI=1S/C16H10ClNO3/c17-11-7-5-10(6-8-11)14(19)9-13-16(20)21-15-4-2-1-3-12(15)18-13/h1-9,18H/b13-9+','InChIKey=XARBPNLWLGOIKZ-UKTHLTGXSA-N','O=C1Oc2ccccc2N/C1=C/C(=O)c1ccc(Cl)cc1','1'),
	(233997,0,2,NULL,'Consistent with Molecular Formula','C26H21N3O4',439.4696,NULL,'038D4BE251A15129-FICuS-01-3C','8CD8CA25345980A0-FICTS-01-36','038D4BE251A15129-uuuuu-01-EB','InChI=1S/C26H21N3O4/c1-16-3-7-18(8-4-16)25(30)14-23-24(15-26(31)19-9-5-17(2)6-10-19)28-22-13-20(29(32)33)11-12-21(22)27-23/h3-15,27-28H,1-2H3/b23-14+,24-15+','InChIKey=ORXNONNFHLAHLN-OZEVPFDHSA-N','Cc1ccc(C(=O)/C=C2/Nc3ccc([N+](=O)[O-])cc3N/C2=C/C(=O)c2ccc(C)cc2)cc1','1'),
	(233998,0,1,NULL,'Consistent with Molecular Formula','C16H11N3O4',309.2806,NULL,'D64D3BF38A301C00-FICuS-01-57','3A9CFC0F0FB3CDCD-FICTS-01-8E','D64D3BF38A301C00-uuuuu-01-06','InChI=1S/C16H11N3O4/c20-15(10-4-2-1-3-5-10)9-14-16(21)18-12-7-6-11(19(22)23)8-13(12)17-14/h1-9,17H,(H,18,21)/b14-9+','InChIKey=AFSPPJZKMZPUCU-NTEUORMPSA-N','O=C1Nc2ccc([N+](=O)[O-])cc2N/C1=C/C(=O)c1ccccc1','1'),
	(233999,0,2,NULL,'Consistent with Molecular Formula','C24H15Cl2N3O4',480.3062,NULL,'16F238F2AC82E619-FICuS-01-5C','10281E8BC92431B3-FICTS-01-1C','16F238F2AC82E619-uuuuu-01-0B','InChI=1S/C24H15Cl2N3O4/c25-16-5-1-14(2-6-16)23(30)12-21-22(13-24(31)15-3-7-17(26)8-4-15)28-20-11-18(29(32)33)9-10-19(20)27-21/h1-13,27-28H/b21-12+,22-13+','InChIKey=KXPTXHUBDIOEAZ-ADYPVIEZSA-N','O=C(/C=C1/Nc2ccc([N+](=O)[O-])cc2N/C1=C/C(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(234000,0,1,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'AFB24D0AA501493E-FICuS-01-67','27ADD6B9C94E3CC1-FICTS-01-68','AFB24D0AA501493E-uuuuu-01-16','InChI=1S/C17H13NO3/c1-11-6-8-12(9-7-11)15(19)10-14-17(20)21-16-5-3-2-4-13(16)18-14/h2-10,18H,1H3/b14-10+','InChIKey=XVEUDWMWNFFCIS-GXDHUFHOSA-N','Cc1ccc(C(=O)/C=C2/Nc3ccccc3OC2=O)cc1','1'),
	(234001,0,0,NULL,'Consistent with Molecular Formula','C18H14N4',286.3354,NULL,'FA5E892F7BB511FA-FICuS-01-8A','8893FE77633476CC-FICTS-01-3E','FA5E892F7BB511FA-uuuuu-01-39','InChI=1S/C18H14N4/c1-3-7-13(8-4-1)15-11-17(21-19-15)18-12-16(20-22-18)14-9-5-2-6-10-14/h1-12H,(H,19,21)(H,20,22)','InChIKey=OPTSFAWNMXRWHT-UHFFFAOYSA-N','c1ccc(-c2cc(-c3cc(-c4ccccc4)[nH]n3)[nH]n2)cc1',NULL),
	(234002,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N4',355.2256,NULL,'D023155379CB91A6-FICuS-01-44','C26169D21E525D59-FICTS-01-2B','D023155379CB91A6-uuuuu-01-F3','InChI=1S/C18H12Cl2N4/c19-13-5-1-11(2-6-13)15-9-17(23-21-15)18-10-16(22-24-18)12-3-7-14(20)8-4-12/h1-10H,(H,21,23)(H,22,24)','InChIKey=FPHOXKBGWGCBAX-UHFFFAOYSA-N','Clc1ccc(-c2cc(-c3cc(-c4ccc(Cl)cc4)[nH]n3)[nH]n2)cc1',NULL),
	(234003,0,0,NULL,'Consistent with Molecular Formula','C30H22N4',438.5306,NULL,'D9FDEE281776EAA0-FICuS-01-8E','D9FDEE281776EAA0-FICTS-01-6D','D9FDEE281776EAA0-uuuuu-01-3D','InChI=1S/C30H22N4/c1-5-13-23(14-6-1)29-21-27(31-33(29)25-17-9-3-10-18-25)28-22-30(24-15-7-2-8-16-24)34(32-28)26-19-11-4-12-20-26/h1-22H','InChIKey=FKQHQXPHXKOCFM-UHFFFAOYSA-N','c1ccc(-c2cc(-c3cc(-c4ccccc4)n(-c4ccccc4)n3)nn2-c2ccccc2)cc1',NULL),
	(234004,4,0,NULL,'Consistent with Molecular Formula','C22H26O7',402.4432,'2\',3\'-h]chromene-2-one\n(-)-[7S(or 7R), 10S,11R,12S]-7,12-Dihydroxy-8-oxy-4-propyl-6,6,10,11-tetramethyl-6,7,8,10,11,12-hexahydrodipyrano[2,3-f','C4419CCF0F6FDDD2-FICuS-01-98','C4419CCF0F6FDDD2-FICTS-01-77','91414677CA6E7C54-uuuuu-01-FF','InChI=1S/C22H26O7/c1-6-7-11-8-12(23)28-18-13(11)20-15(17(25)21(26)22(4,5)29-20)19-14(18)16(24)9(2)10(3)27-19/h8-10,16,21,24,26H,6-7H2,1-5H3/t9-,10-,16-,21?/m0/s1','InChIKey=VIQMOWNIIAZFIJ-HFJOXZBASA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C(O)C4=O)OC(C)C(C)C3O','1'),
	(234005,5,0,NULL,'Consistent with Molecular Formula','C22H28O7',404.459,'(-)-(7S,8S,10S,11R,12S)-7,8,12-Trihydroxy-4-propyl-6,6,10,11 -tetramethyl-6,7,8,10,11,12-hexahydrodipyrano[2,3-f:2\',3\'-h] chromene-2-one','8CC2D4374F495435-FICuS-01-51','8CC2D4374F495435-FICTS-01-30','5C2723B3C4D5DC9A-uuuuu-01-22','InChI=1S/C22H28O7/c1-6-7-11-8-12(23)28-18-13(11)20-15(17(25)21(26)22(4,5)29-20)19-14(18)16(24)9(2)10(3)27-19/h8-10,16-17,21,24-26H,6-7H2,1-5H3/t9-,10-,16-,17-,21-/m0/s1','InChIKey=GIHXLUNIOJIQJL-MDCMWHRFSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C(O)C4O)OC(C)C(C)C3O','1'),
	(234006,5,0,NULL,'Consistent with Molecular Formula','C22H28O7',404.459,'(-)-(7R,8R,10S,11R,12S)-7,8,12-Trihydroxy-4-propyl-6,6,10,11 -tetramethyl-6,7,8,10,11,12-hexahydrodipyrano[2,3-f:2\',3\'-h] chromene-2-one','71A5E1E633096CAB-FICuS-01-61','71A5E1E633096CAB-FICTS-01-40','5C2723B3C4D5DC9A-uuuuu-01-22','InChI=1S/C22H28O7/c1-6-7-11-8-12(23)28-18-13(11)20-15(17(25)21(26)22(4,5)29-20)19-14(18)16(24)9(2)10(3)27-19/h8-10,16-17,21,24-26H,6-7H2,1-5H3/t9-,10-,16-,17+,21+/m0/s1','InChIKey=GIHXLUNIOJIQJL-VRSMSDMUSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C(O)C4O)OC(C)C(C)C3O','1'),
	(234007,5,1,NULL,'Consistent with Molecular Formula','C20H28N2O3',344.4528,'2-Ethoxy-6-oxoestra-1,3,5(10)-trien-3,17.beta.-diol hydrazone','CF1CBA32AAF7B66B-FICuS-01-9B','2F214042BCAF5A20-FICTS-01-2F','20E8E82A5D8C852C-uuuuu-01-1B','InChI=1S/C20H28N2O3/c1-3-25-18-10-12-11-6-7-20(2)15(4-5-19(20)24)13(11)8-16(22-21)14(12)9-17(18)23/h9-11,13,15,19,23-24H,3-8,21H2,1-2H3/b22-16-/t11-,13-,15+,19+,20+/m1/s1','InChIKey=FAWYOZHQZVQBPR-OAIJLOQGSA-N','CCOc1cc2c(cc1O)/C(=N\\N)CC1C2CCC2(C)C(O)CCC12','1'),
	(234008,0,0,NULL,'Consistent with Molecular Formula','C19H12O8',368.299,NULL,'276C42732465E286-FICuS-01-2F','7E90E12D481EE24D-FICTS-01-48','276C42732465E286-uuuuu-01-DE','InChI=1S/C19H12O8/c20-8-1-3-10-14(5-8)26-18(24)12(16(10)22)7-13-17(23)11-4-2-9(21)6-15(11)27-19(13)25/h1-6,20-23H,7H2','InChIKey=ZCRYILRCCBOILO-UHFFFAOYSA-N','O=c1oc2cc(O)ccc2c(O)c1Cc1c(O)c2ccc(O)cc2oc1=O',NULL),
	(234009,0,0,NULL,'Consistent with Molecular Formula','C44H26O16',810.6798,NULL,'E30E584D313C5889-FICuS-01-51','C9777D1B17D19FAC-FICTS-01-5E','E30E584D313C5889-uuuuu-01-00','InChI=1S/C44H26O16/c45-19-5-9-23-27(13-19)57-41(53)33(37(23)49)31(34-38(50)24-10-6-20(46)14-28(24)58-42(34)54)17-1-2-18(4-3-17)32(35-39(51)25-11-7-21(47)15-29(25)59-43(35)55)36-40(52)26-12-8-22(48)16-30(26)60-44(36)56/h1-16,31-32,45-52H','InChIKey=ONHNUQYOYCJHED-UHFFFAOYSA-N','O=c1oc2cc(O)ccc2c(O)c1C(c1ccc(C(c2c(O)c3ccc(O)cc3oc2=O)c2c(O)c3ccc(O)cc3oc2=O)cc1)c1c(O)c2ccc(O)cc2oc1=O',NULL),
	(234010,0,0,NULL,'Consistent with Molecular Formula','C25H16O8',444.3966,NULL,'23BE171BCF59884B-FICuS-01-6B','0B2F10ADCF837B57-FICTS-01-4F','23BE171BCF59884B-uuuuu-01-1A','InChI=1S/C25H16O8/c26-13-6-8-15-17(10-13)32-24(30)20(22(15)28)19(12-4-2-1-3-5-12)21-23(29)16-9-7-14(27)11-18(16)33-25(21)31/h1-11,19,26-29H','InChIKey=VVWWDJLASYYMNG-UHFFFAOYSA-N','O=c1oc2cc(O)ccc2c(O)c1C(c1ccccc1)c1c(O)c2ccc(O)cc2oc1=O',NULL),
	(234011,0,0,NULL,'Consistent with Molecular Formula','C26H18O6',426.4246,NULL,'415784288B37EAA4-FICuS-01-4D','52C497617AFD67E9-FICTS-01-48','415784288B37EAA4-uuuuu-01-FC','InChI=1S/C26H18O6/c27-23-17-5-1-3-7-21(17)31-25(29)19(23)13-15-9-11-16(12-10-15)14-20-24(28)18-6-2-4-8-22(18)32-26(20)30/h1-12,27-28H,13-14H2','InChIKey=XYMRWHUHMUWYFS-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1Cc1ccc(Cc2c(O)c3ccccc3oc2=O)cc1',NULL),
	(234012,0,0,NULL,'Consistent with Molecular Formula','C25H16O6',412.3978,NULL,'3A7994175E0A1A77-FICuS-01-4B','F2D05E100DDF8534-FICTS-01-3F','3A7994175E0A1A77-uuuuu-01-FA','InChI=1S/C25H16O6/c26-22-15-10-4-6-12-17(15)30-24(28)20(22)19(14-8-2-1-3-9-14)21-23(27)16-11-5-7-13-18(16)31-25(21)29/h1-13,19,26-27H','InChIKey=GGWIGGMSOWGWLR-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1ccccc1)c1c(O)c2ccccc2oc1=O',NULL),
	(234013,4,0,NULL,'Consistent with Molecular Formula','C24H32Cl2N2O8S2',611.5514,'Dolabellin','604EBFE137C688E5-FICuS-01-71','604EBFE137C688E5-FICTS-01-50','79314EEAA1E0DF2A-uuuuu-01-2D','InChI=1S/C24H32Cl2N2O8S2/c1-12(2)18(20-28-14(10-38-20)22(32)34-5)36-21(31)13(3)17(7-6-8-24(4,25)26)35-23(33)15-11-37-19(27-15)16(30)9-29/h10-13,16-18,29-30H,6-9H2,1-5H3/t13-,16-,17+,18+/m1/s1','InChIKey=JHKFWJUVTLNOJZ-ZSGPHXLJSA-N','COC(=O)c1csc(C(OC(=O)C(C)C(CCCC(C)(Cl)Cl)OC(=O)c2csc(C(O)CO)n2)C(C)C)n1','1'),
	(234014,0,0,NULL,'Consistent with Molecular Formula','C11H18N4',206.29,NULL,'9603085646A9EF07-FICuS-01-42','9603085646A9EF07-FICTS-01-21','9603085646A9EF07-uuuuu-01-F1','InChI=1S/C11H18N4/c1-10-4-6-11(7-5-10)14-15-13-9-3-2-8-12/h4-7H,2-3,8-9,12H2,1H3,(H,13,14)','InChIKey=YIOSPWSCVFIQNX-UHFFFAOYSA-N','Cc1ccc(/N=N/NCCCCN)cc1',NULL),
	(234015,5,0,NULL,'Consistent with Molecular Formula','C18H19Br3O2',507.0589,'2,4,16-Tribromoestra-1,3,5(10)-trien-3-ol-17-one','98A8A6B232FBDAA1-FICuS-01-80','98A8A6B232FBDAA1-FICTS-01-5F','772CD7B18E212A4A-uuuuu-01-0F','InChI=1S/C18H19Br3O2/c1-18-5-4-8-9(12(18)7-14(20)17(18)23)2-3-10-11(8)6-13(19)16(22)15(10)21/h6,8-9,12,14,22H,2-5,7H2,1H3/t8-,9+,12-,14?,18-/m0/s1','InChIKey=ADSWXPLGWUHJRG-WASBOFOPSA-N','CC12CCC3c4cc(Br)c(O)c(Br)c4CCC3C1CC(Br)C2=O','1'),
	(234016,4,0,NULL,'Consistent with Molecular Formula','C18H20Br2O2',428.1628,'2,4-Dibromoestra-1,3,5(10)-trien-3-ol-17-one','FFA2B3F192E27DF9-FICuS-01-8E','FFA2B3F192E27DF9-FICTS-01-6D','665D852ADE413B8E-uuuuu-01-1B','InChI=1S/C18H20Br2O2/c1-18-7-6-9-10(13(18)4-5-15(18)21)2-3-11-12(9)8-14(19)17(22)16(11)20/h8-10,13,22H,2-7H2,1H3/t9-,10+,13-,18-/m0/s1','InChIKey=HEWYVIICKQEYPO-HIONPOMWSA-N','CC12CCC3c4cc(Br)c(O)c(Br)c4CCC3C1CCC2=O','1'),
	(234017,0,0,'176046-79-0','Consistent with Molecular Formula','C7H4Cl5NO2',311.3791,'4-Demethyl-penclomedine\n4-Pyridinol, 3,5-dichloro-2-methoxy-6-(trichloromethyl)-','C4D220B231092518-FICuS-01-27','C4D220B231092518-FICTS-01-06','C4D220B231092518-uuuuu-01-D6','InChI=1S/C7H4Cl5NO2/c1-15-6-3(9)4(14)2(8)5(13-6)7(10,11)12/h1H3,(H,13,14)','InChIKey=GUYGGZGIKZIRFO-UHFFFAOYSA-N','COc1nc(C(Cl)(Cl)Cl)c(Cl)c(O)c1Cl',NULL),
	(234018,5,0,NULL,'Consistent with Molecular Formula','C23H28N7O8P',561.4901,NULL,'48307ED3CC948F5B-FICuS-01-71','48307ED3CC948F5B-FICTS-01-50','6ACB5A2845D27505-uuuuu-01-02','InChI=1S/C23H28N7O8P/c1-15-13-30(23(33)26-21(15)31)20-12-17(27-29-25)19(38-20)14-37-39(34,36-10-6-9-24)28-18(22(32)35-2)11-16-7-4-3-5-8-16/h3-5,7-8,13,17-20H,6,10-12,14H2,1-2H3,(H,28,34)(H,26,31,33)/t17?,18-,19?,20?,39?/m0/s1','InChIKey=GQOOHDGGHYGHFS-UWTAPUMBSA-N','COC(=O)C(Cc1ccccc1)NP(=O)(OCCC#N)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(234019,5,0,NULL,'Consistent with Molecular Formula','C21H27N6O8P',522.4535,NULL,'A5F716F58DDB807C-FICuS-01-80','A5F716F58DDB807C-FICTS-01-5F','379A13378DE31998-uuuuu-01-F7','InChI=1S/C21H27N6O8P/c1-13-11-27(21(30)23-19(13)28)18-10-15(24-26-22)17(35-18)12-34-36(31,33-3)25-16(20(29)32-2)9-14-7-5-4-6-8-14/h4-8,11,15-18H,9-10,12H2,1-3H3,(H,25,31)(H,23,28,30)/t15?,16-,17?,18?,36?/m0/s1','InChIKey=UYMOGJMNVIYHNW-MTAZUIFMSA-N','COC(=O)C(Cc1ccccc1)NP(=O)(OC)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(234020,5,0,NULL,'Consistent with Molecular Formula','C25H29N8O8P',600.5267,NULL,'E1FF7A6CD3FC51A9-FICuS-01-9A','E1FF7A6CD3FC51A9-FICTS-01-79','4B3F092509DE422D-uuuuu-01-03','InChI=1S/C25H29N8O8P/c1-15-13-33(25(36)29-23(15)34)22-11-19(30-32-27)21(41-22)14-40-42(37,39-9-5-8-26)31-20(24(35)38-2)10-16-12-28-18-7-4-3-6-17(16)18/h3-4,6-7,12-13,19-22,28H,5,9-11,14H2,1-2H3,(H,31,37)(H,29,34,36)/t19?,20-,21?,22?,42?/m0/s1','InChIKey=LAUPZWJCAHDSFU-NQYSYDBVSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NP(=O)(OCCC#N)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(234021,5,0,NULL,'Consistent with Molecular Formula','C23H28N7O8P',561.4901,NULL,'250D664AD556B992-FICuS-01-4D','250D664AD556B992-FICTS-01-2C','A3E69741718C43DC-uuuuu-01-0B','InChI=1S/C23H28N7O8P/c1-13-11-30(23(33)26-21(13)31)20-9-17(27-29-24)19(38-20)12-37-39(34,36-3)28-18(22(32)35-2)8-14-10-25-16-7-5-4-6-15(14)16/h4-7,10-11,17-20,25H,8-9,12H2,1-3H3,(H,28,34)(H,26,31,33)/t17?,18-,19?,20?,39?/m0/s1','InChIKey=OKSYVILRXYWJLH-UWTAPUMBSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NP(=O)(OC)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(234022,4,0,NULL,'Consistent with Molecular Formula','C22H26N7O8P',547.4633,NULL,'DFE8808ABE0F0CC9-FICuS-01-9B','DFE8808ABE0F0CC9-FICTS-01-7A','932282A4B9B8FFFF-uuuuu-01-32','InChI=1S/C22H26N7O8P/c1-12-10-29(22(32)25-20(12)30)19-8-16(26-28-23)18(37-19)11-36-38(33,34)27-17(21(31)35-2)7-13-9-24-15-6-4-3-5-14(13)15/h3-6,9-10,16-19,24H,7-8,11H2,1-2H3,(H,25,30,32)(H2,27,33,34)/t16?,17-,18?,19?/m0/s1','InChIKey=XIUIJLHMXJPJKE-JRVPFXOQSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NP(=O)(O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(234023,4,0,NULL,'Consistent with Molecular Formula','C21H24N6O7',472.4566,NULL,'B86C2AE63777228C-FICuS-01-5F','B86C2AE63777228C-FICTS-01-3E','A69898FE555990D1-uuuuu-01-10','InChI=1S/C21H24N6O7/c1-12-10-27(20(30)24-18(12)28)17-9-14(25-26-22)16(34-17)11-33-21(31)23-15(19(29)32-2)8-13-6-4-3-5-7-13/h3-7,10,14-17H,8-9,11H2,1-2H3,(H,23,31)(H,24,28,30)/t14?,15-,16?,17?/m0/s1','InChIKey=HTPPGALRIFVVCQ-YSURMTKTSA-N','COC(=O)C(Cc1ccccc1)NC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(234024,4,0,NULL,'Consistent with Molecular Formula','C23H25N7O7',511.4932,NULL,'B617B0369A232ADC-FICuS-01-5B','B617B0369A232ADC-FICTS-01-3A','233009B003C3C9E8-uuuuu-01-EB','InChI=1S/C23H25N7O7/c1-12-10-30(22(33)27-20(12)31)19-8-16(28-29-24)18(37-19)11-36-23(34)26-17(21(32)35-2)7-13-9-25-15-6-4-3-5-14(13)15/h3-6,9-10,16-19,25H,7-8,11H2,1-2H3,(H,26,34)(H,27,31,33)/t16?,17-,18?,19?/m0/s1','InChIKey=YXWIOQXTHBGCGS-JRVPFXOQSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(234025,3,0,NULL,'Consistent with Molecular Formula','C20H27N4O8P',482.4291,NULL,'4A1853D4F108CE17-FICuS-01-54','4A1853D4F108CE17-FICTS-01-33','B12FC85446343721-uuuuu-01-E3','InChI=1S/C20H24N3O8P.H3N/c1-13-11-23(20(26)21-18(13)24)17-9-8-15(31-17)12-30-32(27,28)22-16(19(25)29-2)10-14-6-4-3-5-7-14;/h3-9,11,15-17H,10,12H2,1-2H3,(H,21,24,26)(H2,22,27,28);1H3/t15?,16-,17?;/m0./s1','InChIKey=WKCUBTMOKGUQAC-NFYGTXRPSA-N','COC(=O)C(Cc1ccccc1)NP(=O)(O)OCC1C=CC(n2cc(C)c(=O)[nH]c2=O)O1.N','1'),
	(234026,3,0,NULL,'Consistent with Molecular Formula','C22H28N5O8P',521.4657,NULL,'CF4E33CF8ED72E75-FICuS-01-93','CF4E33CF8ED72E75-FICTS-01-72','95D0A940233D99A4-uuuuu-01-F9','InChI=1S/C22H25N4O8P.H3N/c1-13-11-26(22(29)24-20(13)27)19-8-7-15(34-19)12-33-35(30,31)25-18(21(28)32-2)9-14-10-23-17-6-4-3-5-16(14)17;/h3-8,10-11,15,18-19,23H,9,12H2,1-2H3,(H,24,27,29)(H2,25,30,31);1H3/t15?,18-,19?;/m0./s1','InChIKey=JFAHHUIVDNXFKP-SZSNQCDMSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NP(=O)(O)OCC1C=CC(n2cc(C)c(=O)[nH]c2=O)O1.N','1'),
	(234027,1,0,NULL,'Consistent with Molecular Formula','C18H14O5',310.3056,NULL,'76AC2495C8E07752-FICuS-01-51','76AC2495C8E07752-FICTS-01-30','76AC2495C8E07752-uuuuu-01-00','InChI=1S/C18H14O5/c1-18(2)14(17(20)21)13-12(23-18)8-7-10-15(19)9-5-3-4-6-11(9)22-16(10)13/h3-8,14H,1-2H3,(H,20,21)','InChIKey=HQYDQOMEZQRCOO-UHFFFAOYSA-N','CC1(C)Oc2ccc3c(=O)c4ccccc4oc3c2C1C(=O)O','1'),
	(234028,1,0,NULL,'Consistent with Molecular Formula','C26H20O5',412.441,NULL,'F92F6C4C52023D5B-FICuS-01-65','F92F6C4C52023D5B-FICTS-01-44','F92F6C4C52023D5B-uuuuu-01-14','InChI=1S/C26H20O5/c1-26(2)21(25(28)29)20-18(31-26)14-13-17-22(27)19(15-9-5-3-6-10-15)23(30-24(17)20)16-11-7-4-8-12-16/h3-14,21H,1-2H3,(H,28,29)','InChIKey=FGNMDOTVDZSLKX-UHFFFAOYSA-N','CC1(C)Oc2ccc3c(=O)c(-c4ccccc4)c(-c4ccccc4)oc3c2C1C(=O)O','1'),
	(234029,1,0,NULL,'Consistent with Molecular Formula','C20H16O5',336.3434,NULL,'79A6C4F1154B88CB-FICuS-01-6D','79A6C4F1154B88CB-FICTS-01-4C','79A6C4F1154B88CB-uuuuu-01-1C','InChI=1S/C20H16O5/c1-20(2)17(19(22)23)16-14(25-20)9-8-12-13(21)10-15(24-18(12)16)11-6-4-3-5-7-11/h3-10,17H,1-2H3,(H,22,23)','InChIKey=IBFIGGWXZUBEMK-UHFFFAOYSA-N','CC1(C)Oc2ccc3c(=O)cc(-c4ccccc4)oc3c2C1C(=O)O','1'),
	(234030,1,0,NULL,'Consistent with Molecular Formula','C20H15FO5',354.3339,NULL,'B687B8EFD16E484E-FICuS-01-88','B687B8EFD16E484E-FICTS-01-67','B687B8EFD16E484E-uuuuu-01-37','InChI=1S/C20H15FO5/c1-20(2)17(19(23)24)16-14(26-20)8-7-12-13(22)9-15(25-18(12)16)10-3-5-11(21)6-4-10/h3-9,17H,1-2H3,(H,23,24)','InChIKey=BNXPSWIKHDGCLZ-UHFFFAOYSA-N','CC1(C)Oc2ccc3c(=O)cc(-c4ccc(F)cc4)oc3c2C1C(=O)O','1'),
	(234031,1,0,NULL,'Consistent with Molecular Formula','C18H14O5S',342.3656,NULL,'CB340411B529DF96-FICuS-01-54','CB340411B529DF96-FICTS-01-33','CB340411B529DF96-uuuuu-01-03','InChI=1S/C18H14O5S/c1-18(2)15(17(20)21)14-11(23-18)6-5-9-10(19)8-12(22-16(9)14)13-4-3-7-24-13/h3-8,15H,1-2H3,(H,20,21)','InChIKey=ROQKYDLEJOFAOM-UHFFFAOYSA-N','CC1(C)Oc2ccc3c(=O)cc(-c4cccs4)oc3c2C1C(=O)O','1'),
	(234032,0,0,NULL,'Consistent with Molecular Formula','C18H13FO5',328.2961,NULL,'73113A02FEBF528E-FICuS-01-60','73113A02FEBF528E-FICTS-01-3F','73113A02FEBF528E-uuuuu-01-0F','InChI=1S/C18H13FO5/c1-23-18-15(22)13-4-2-3-11(9-14(20)21)16(13)24-17(18)10-5-7-12(19)8-6-10/h2-8H,9H2,1H3,(H,20,21)','InChIKey=JDGYVGBEQWWRJS-UHFFFAOYSA-N','COc1c(-c2ccc(F)cc2)oc2c(CC(=O)O)cccc2c1=O',NULL),
	(234033,0,0,NULL,'Consistent with Molecular Formula','C19H16O6',340.3318,NULL,'FF0B0D065A24F687-FICuS-01-66','FF0B0D065A24F687-FICTS-01-45','FF0B0D065A24F687-uuuuu-01-15','InChI=1S/C19H16O6/c1-23-13-8-6-11(7-9-13)18-19(24-2)16(22)14-5-3-4-12(10-15(20)21)17(14)25-18/h3-9H,10H2,1-2H3,(H,20,21)','InChIKey=RAHMRPZPSDMNKC-UHFFFAOYSA-N','COc1ccc(-c2oc3c(CC(=O)O)cccc3c(=O)c2OC)cc1',NULL),
	(234034,0,0,NULL,'Consistent with Molecular Formula','C16H12O5S',316.3278,NULL,'27F89FE76A31AF80-FICuS-01-73','27F89FE76A31AF80-FICTS-01-52','27F89FE76A31AF80-uuuuu-01-22','InChI=1S/C16H12O5S/c1-20-16-13(19)10-5-2-4-9(8-12(17)18)14(10)21-15(16)11-6-3-7-22-11/h2-7H,8H2,1H3,(H,17,18)','InChIKey=FSAOWBYNKJTYNX-UHFFFAOYSA-N','COc1c(-c2cccs2)oc2c(CC(=O)O)cccc2c1=O',NULL),
	(234035,0,0,NULL,'Consistent with Molecular Formula','C19H19O6P',374.3293,NULL,'2D9E1F041F63208A-FICuS-01-51','2D9E1F041F63208A-FICTS-01-30','2D9E1F041F63208A-uuuuu-01-00','InChI=1S/C19H19O6P/c1-22-19-16(20)15-11-7-10-14(12-26(21,23-2)24-3)17(15)25-18(19)13-8-5-4-6-9-13/h4-11H,12H2,1-3H3','InChIKey=JYIDRZCWGQCXLJ-UHFFFAOYSA-N','COc1c(-c2ccccc2)oc2c(CP(=O)(OC)OC)cccc2c1=O',NULL),
	(234036,0,0,NULL,'Consistent with Molecular Formula','C16H13O6P',332.2489,NULL,'D484C6572194311B-FICuS-01-37','B79556E633688F5F-FICTS-01-40','D484C6572194311B-uuuuu-01-E6','InChI=1S/C16H13O6P/c17-13-12-8-4-7-11(9-23(19,20)21)15(12)22-16(14(13)18)10-5-2-1-3-6-10/h1-8,18H,9H2,(H2,19,20,21)','InChIKey=NILYJTDVJSAJGI-UHFFFAOYSA-N','O=c1c(O)c(-c2ccccc2)oc2c(CP(=O)(O)O)cccc12',NULL),
	(234037,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O3',222.203,NULL,'A422D56DB447F062-FICuS-01-52','7A4845FC14C74234-FICTS-01-28','A422D56DB447F062-uuuuu-01-01','InChI=1S/C9H10N4O3/c1-2-3-6-10-11-9(16)12(6)13-7(14)4-5-8(13)15/h4-5H,2-3H2,1H3,(H,11,16)','InChIKey=JJSHNTJQZKDCIP-UHFFFAOYSA-N','CCCc1n[nH]c(=O)n1N1C(=O)C=CC1=O',NULL),
	(234038,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O3',256.2202,NULL,'F7C89F4E35CCCFAE-FICuS-01-B4','0751DF2E541C4F25-FICTS-01-32','F7C89F4E35CCCFAE-uuuuu-01-63','InChI=1S/C12H8N4O3/c17-9-6-7-10(18)15(9)16-11(13-14-12(16)19)8-4-2-1-3-5-8/h1-7H,(H,14,19)','InChIKey=VCTDFAKGEDXZFO-UHFFFAOYSA-N','O=C1C=CC(=O)N1n1c(-c2ccccc2)n[nH]c1=O',NULL),
	(234039,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O3',270.247,NULL,'BC69E4BED92D16E0-FICuS-01-8A','62CF4FC834B7F51B-FICTS-01-5A','BC69E4BED92D16E0-uuuuu-01-39','InChI=1S/C13H10N4O3/c1-8-2-4-9(5-3-8)12-14-15-13(20)17(12)16-10(18)6-7-11(16)19/h2-7H,1H3,(H,15,20)','InChIKey=ZMIQIYOQVFGCMX-UHFFFAOYSA-N','Cc1ccc(-c2n[nH]c(=O)n2N2C(=O)C=CC2=O)cc1',NULL),
	(234040,0,1,NULL,'Consistent with Molecular Formula','C8H10N4O4',226.1914,NULL,'465B7F9933A7B0AD-FICuS-01-6C','F2C99DE6F4BDB1FB-FICTS-01-8D','3DC7E939DF3FB4FD-uuuuu-01-54','InChI=1S/C8H10N4O4/c1-2-5-9-10-8(16)12(5)11-6(13)3-4-7(14)15/h3-4H,2H2,1H3,(H,10,16)(H,11,13)(H,14,15)/b4-3-','InChIKey=IXPTXGARLGYSIP-ARJAWSKDSA-N','CCc1n[nH]c(=O)n1NC(=O)/C=C\\C(=O)O','1'),
	(234041,0,1,NULL,'Consistent with Molecular Formula','C13H11ClN4O4',322.7073,NULL,'A145005854459292-FICuS-01-17','A9AECCE82BAC2194-FICTS-01-71','FB61FD98F186A567-uuuuu-01-28','InChI=1S/C13H11ClN4O4/c14-9-3-1-8(2-4-9)7-10-15-16-13(22)18(10)17-11(19)5-6-12(20)21/h1-6H,7H2,(H,16,22)(H,17,19)(H,20,21)/b6-5-','InChIKey=AKAQPUPIWXZUEM-WAYWQWQTSA-N','O=C(O)/C=C\\C(=O)Nn1c(Cc2ccc(Cl)cc2)n[nH]c1=O','1'),
	(234042,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O3',210.192,NULL,'6AD4BDC279A558D4-FICuS-01-7C','BEA4E8E7338A49EB-FICTS-01-6E','6AD4BDC279A558D4-uuuuu-01-2B','InChI=1S/C8H10N4O3/c1-5-9-10-8(15)11(5)12-6(13)3-2-4-7(12)14/h2-4H2,1H3,(H,10,15)','InChIKey=HTRJXAJHLXMVMP-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1N1C(=O)CCCC1=O',NULL),
	(234043,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'641F8E6DB73541CC-FICuS-01-6B','4FC2ECC8A7514F85-FICTS-01-5D','641F8E6DB73541CC-uuuuu-01-1A','InChI=1S/C14H14N4O3/c19-12-7-4-8-13(20)18(12)17-11(15-16-14(17)21)9-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2,(H,16,21)','InChIKey=YAZCYEHLEYLIJG-UHFFFAOYSA-N','O=C1CCCC(=O)N1n1c(Cc2ccccc2)n[nH]c1=O',NULL),
	(234044,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O4',338.7499,NULL,'14FAEC59F00340B5-FICuS-01-5D','8F8F2463CA522625-FICTS-01-2B','14FAEC59F00340B5-uuuuu-01-0C','InChI=1S/C14H15ClN4O4/c15-10-6-4-9(5-7-10)8-11-16-17-14(23)19(11)18-12(20)2-1-3-13(21)22/h4-7H,1-3,8H2,(H,17,23)(H,18,20)(H,21,22)','InChIKey=FUYMQVSRCVCZBO-UHFFFAOYSA-N','O=C(O)CCCC(=O)Nn1c(Cc2ccc(Cl)cc2)n[nH]c1=O',NULL),
	(234045,2,0,NULL,'Consistent with Molecular Formula','C17H15ClN4O3',358.7835,NULL,'16DAE8C611C3C53C-FICuS-01-6F','EA0873282DCE42DE-FICTS-01-55','16DAE8C611C3C53C-uuuuu-01-1E','InChI=1S/C17H15ClN4O3/c18-11-7-5-10(6-8-11)9-14-19-20-17(25)21(14)22-15(23)12-3-1-2-4-13(12)16(22)24/h1-2,5-8,12-13H,3-4,9H2,(H,20,25)','InChIKey=OERIBQXTNFEFTA-UHFFFAOYSA-N','O=C1C2CC=CCC2C(=O)N1n1c(Cc2ccc(Cl)cc2)n[nH]c1=O','1'),
	(234046,2,0,NULL,'Consistent with Molecular Formula','C12H16N4O3',264.2834,NULL,'B63F0F753209F5DB-FICuS-01-69','05111B7C88728E01-FICTS-01-11','B63F0F753209F5DB-uuuuu-01-18','InChI=1S/C12H16N4O3/c1-2-9-13-14-12(19)15(9)16-10(17)7-5-3-4-6-8(7)11(16)18/h7-8H,2-6H2,1H3,(H,14,19)','InChIKey=JPGFPHFQUHXOEH-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1N1C(=O)C2CCCCC2C1=O','1'),
	(234047,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN3O3',253.6445,NULL,'03FED11169FF7FE1-FICuS-01-7A','03FED11169FF7FE1-FICTS-01-59','03FED11169FF7FE1-uuuuu-01-29','InChI=1S/C10H8ClN3O3/c1-6(15)14-10(17)13(9(16)12-14)8-4-2-7(11)3-5-8/h2-5H,1H3,(H,12,16)','InChIKey=VGBSUKYPBPHIOY-UHFFFAOYSA-N','CC(=O)n1[nH]c(=O)n(-c2ccc(Cl)cc2)c1=O',NULL),
	(234048,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'DF7AB00A2F561B7E-FICuS-01-7E','DF7AB00A2F561B7E-FICTS-01-5D','DF7AB00A2F561B7E-uuuuu-01-2D','InChI=1S/C10H9N3O3/c1-7(14)13-10(16)12(9(15)11-13)8-5-3-2-4-6-8/h2-6H,1H3,(H,11,15)','InChIKey=GMFZGVRQOGGCSY-UHFFFAOYSA-N','CC(=O)n1[nH]c(=O)n(-c2ccccc2)c1=O',NULL),
	(234049,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O3',281.6981,NULL,'E2B9EB6ED8CC35E4-FICuS-01-9E','E2B9EB6ED8CC35E4-FICTS-01-7D','E2B9EB6ED8CC35E4-uuuuu-01-4D','InChI=1S/C12H12ClN3O3/c1-2-3-10(17)16-12(19)15(11(18)14-16)9-6-4-8(13)5-7-9/h4-7H,2-3H2,1H3,(H,14,18)','InChIKey=NKQXNINPHCKIJA-UHFFFAOYSA-N','CCCC(=O)n1[nH]c(=O)n(-c2ccc(Cl)cc2)c1=O',NULL),
	(234050,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O3',315.7153,NULL,'2457CC07BBC64D28-FICuS-01-65','2457CC07BBC64D28-FICTS-01-44','2457CC07BBC64D28-uuuuu-01-14','InChI=1S/C15H10ClN3O3/c16-11-6-8-12(9-7-11)18-14(21)17-19(15(18)22)13(20)10-4-2-1-3-5-10/h1-9H,(H,17,21)','InChIKey=GEZMVUGKLDZIRR-UHFFFAOYSA-N','O=C(c1ccccc1)n1[nH]c(=O)n(-c2ccc(Cl)cc2)c1=O',NULL),
	(234051,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O4',305.3328,NULL,'AA92CCABB7B61503-FICuS-01-77','AA92CCABB7B61503-FICTS-01-56','AA92CCABB7B61503-uuuuu-01-26','InChI=1S/C15H19N3O4/c1-3-4-5-6-13(19)18-15(21)17(14(20)16-18)11-7-9-12(22-2)10-8-11/h7-10H,3-6H2,1-2H3,(H,16,20)','InChIKey=CRTYIWVQCGHCBH-UHFFFAOYSA-N','CCCCCC(=O)n1[nH]c(=O)n(-c2ccc(OC)cc2)c1=O',NULL),
	(234052,0,0,NULL,'Consistent with Molecular Formula','C10H5Cl3N4O5',367.5323,NULL,'B309ABE7F0EBC45D-FICuS-01-91','B309ABE7F0EBC45D-FICTS-01-70','B309ABE7F0EBC45D-uuuuu-01-40','InChI=1S/C10H5Cl3N4O5/c11-10(12,13)7(18)16-9(20)15(8(19)14-16)5-1-3-6(4-2-5)17(21)22/h1-4H,(H,14,19)','InChIKey=VBYLJKKSZHRXGO-UHFFFAOYSA-N','O=C(n1[nH]c(=O)n(-c2ccc([N+](=O)[O-])cc2)c1=O)C(Cl)(Cl)Cl',NULL),
	(234053,0,0,NULL,'Consistent with Molecular Formula','C10H17N3O3',227.2626,NULL,'A1AA598529027694-FICuS-01-3D','A1AA598529027694-FICTS-01-1C','A1AA598529027694-uuuuu-01-EC','InChI=1S/C10H17N3O3/c1-5-6-7(14)13-9(16)12(8(15)11-13)10(2,3)4/h5-6H2,1-4H3,(H,11,15)','InChIKey=YUQDBUAHIJJIOQ-UHFFFAOYSA-N','CCCC(=O)n1[nH]c(=O)n(C(C)(C)C)c1=O',NULL),
	(234054,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O4',249.2256,NULL,'1DFC5CDA04AA0B45-FICuS-01-83','1DFC5CDA04AA0B45-FICTS-01-62','1DFC5CDA04AA0B45-uuuuu-01-32','InChI=1S/C11H11N3O4/c1-2-18-11(17)14-10(16)13(9(15)12-14)8-6-4-3-5-7-8/h3-7H,2H2,1H3,(H,12,15)','InChIKey=UPLUTGKGPUCJTB-UHFFFAOYSA-N','CCOC(=O)n1[nH]c(=O)n(-c2ccccc2)c1=O',NULL),
	(234055,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O6',334.2878,NULL,'1732EFF3B70F8356-FICuS-01-5D','1732EFF3B70F8356-FICTS-01-3C','1732EFF3B70F8356-uuuuu-01-0C','InChI=1S/C14H14N4O6/c1-3-11(19)16-13(21)15(14(22)17(16)12(20)4-2)9-5-7-10(8-6-9)18(23)24/h5-8H,3-4H2,1-2H3','InChIKey=FLPMPZQQJFMRBL-UHFFFAOYSA-N','CCC(=O)n1c(=O)n(-c2ccc([N+](=O)[O-])cc2)c(=O)n1C(=O)CC',NULL),
	(234056,0,0,NULL,'Consistent with Molecular Formula','C12H4Cl6N4O6',512.9048,NULL,'AE9BDEB426BB75A1-FICuS-01-91','AE9BDEB426BB75A1-FICTS-01-70','AE9BDEB426BB75A1-uuuuu-01-40','InChI=1S/C12H4Cl6N4O6/c13-11(14,15)7(23)20-9(25)19(5-1-3-6(4-2-5)22(27)28)10(26)21(20)8(24)12(16,17)18/h1-4H','InChIKey=CCBUCVOUUKQLEZ-UHFFFAOYSA-N','O=C(n1c(=O)n(-c2ccc([N+](=O)[O-])cc2)c(=O)n1C(=O)C(Cl)(Cl)Cl)C(Cl)(Cl)Cl',NULL),
	(234057,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'B72D498EA949BFE0-FICuS-01-84','B61D8210A48A1BB3-FICTS-01-34','B72D498EA949BFE0-uuuuu-01-33','InChI=1S/C8H9NO3/c1-12-7-5-3-2-4-6(7)8(10)9-11/h2-5,11H,1H3,(H,9,10)','InChIKey=DGUKREATIVIORF-UHFFFAOYSA-N','COc1ccccc1C(=O)NO',NULL),
	(234058,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O3',212.248,NULL,'07CC2BE4C35CD516-FICuS-01-6F','07CC2BE4C35CD516-FICTS-01-4E','07CC2BE4C35CD516-uuuuu-01-1E','InChI=1S/C10H16N2O3/c1-4-7(13)12-9(15)10(5-2,6-3)8(14)11-12/h4-6H2,1-3H3,(H,11,14)','InChIKey=DBYAJUBDHPIZFB-UHFFFAOYSA-N','CCC(=O)N1NC(=O)C(CC)(CC)C1=O',NULL),
	(234059,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'D6E51B5C55D9B80F-FICuS-01-7D','D6E51B5C55D9B80F-FICTS-01-5C','D6E51B5C55D9B80F-uuuuu-01-2C','InChI=1S/C14H16N2O3/c1-3-14(4-2)12(18)15-16(13(14)19)11(17)10-8-6-5-7-9-10/h5-9H,3-4H2,1-2H3,(H,15,18)','InChIKey=RNJLYTLOIOZXJO-UHFFFAOYSA-N','CCC1(CC)C(=O)NN(C(=O)c2ccccc2)C1=O',NULL),
	(234060,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O3',294.7371,NULL,'B85D836CBAE57A6F-FICuS-01-8F','B85D836CBAE57A6F-FICTS-01-6E','B85D836CBAE57A6F-uuuuu-01-3E','InChI=1S/C14H15ClN2O3/c1-3-14(4-2)12(19)16-17(13(14)20)11(18)9-5-7-10(15)8-6-9/h5-8H,3-4H2,1-2H3,(H,16,19)','InChIKey=VBKLSJHEHRHDQI-UHFFFAOYSA-N','CCC1(CC)C(=O)NN(C(=O)c2ccc(Cl)cc2)C1=O',NULL),
	(234061,0,0,NULL,'Consistent with Molecular Formula','C13H20N2O4',268.312,NULL,'8570F4B234F6E062-FICuS-01-49','8570F4B234F6E062-FICTS-01-28','8570F4B234F6E062-uuuuu-01-F8','InChI=1S/C13H20N2O4/c1-5-9(16)14-11(18)13(7-3,8-4)12(19)15(14)10(17)6-2/h5-8H2,1-4H3','InChIKey=BTKHZIHXSAKXCF-UHFFFAOYSA-N','CCC(=O)N1C(=O)C(CC)(CC)C(=O)N1C(=O)CC',NULL),
	(234062,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O4',392.4536,NULL,'62B9CC526E43CD6A-FICuS-01-77','62B9CC526E43CD6A-FICTS-01-56','62B9CC526E43CD6A-uuuuu-01-26','InChI=1S/C23H24N2O4/c1-5-23(6-2)21(28)24(19(26)17-11-7-15(3)8-12-17)25(22(23)29)20(27)18-13-9-16(4)10-14-18/h7-14H,5-6H2,1-4H3','InChIKey=OOYYZTRKMMSLOT-UHFFFAOYSA-N','CCC1(CC)C(=O)N(C(=O)c2ccc(C)cc2)N(C(=O)c2ccc(C)cc2)C1=O',NULL),
	(234063,0,0,NULL,'Consistent with Molecular Formula','C27H32N2O10',544.5572,NULL,'48FDB0A8BE962B38-FICuS-01-7D','48FDB0A8BE962B38-FICTS-01-5C','48FDB0A8BE962B38-uuuuu-01-2C','InChI=1S/C27H32N2O10/c1-9-27(10-2)25(32)28(23(30)15-11-17(34-3)21(38-7)18(12-15)35-4)29(26(27)33)24(31)16-13-19(36-5)22(39-8)20(14-16)37-6/h11-14H,9-10H2,1-8H3','InChIKey=CZOBBLJJGIZKRW-UHFFFAOYSA-N','CCC1(CC)C(=O)N(C(=O)c2cc(OC)c(OC)c(OC)c2)N(C(=O)c2cc(OC)c(OC)c(OC)c2)C1=O',NULL),
	(234064,0,0,NULL,'Consistent with Molecular Formula','C21H19ClN2O4',398.8451,NULL,'228C14ECE3B6BD79-FICuS-01-79','228C14ECE3B6BD79-FICTS-01-58','228C14ECE3B6BD79-uuuuu-01-28','InChI=1S/C21H19ClN2O4/c1-3-21(4-2)19(27)23(17(25)14-8-6-5-7-9-14)24(20(21)28)18(26)15-10-12-16(22)13-11-15/h5-13H,3-4H2,1-2H3','InChIKey=IPDIVZJGYSFDIA-UHFFFAOYSA-N','CCC1(CC)C(=O)N(C(=O)c2ccccc2)N(C(=O)c2ccc(Cl)cc2)C1=O',NULL),
	(234065,0,0,NULL,'Consistent with Molecular Formula','C21H18Cl2N2O4',433.2902,NULL,'EF7A3CED2BE8B6D9-FICuS-01-AF','EF7A3CED2BE8B6D9-FICTS-01-8E','EF7A3CED2BE8B6D9-uuuuu-01-5E','InChI=1S/C21H18Cl2N2O4/c1-3-21(4-2)19(28)24(17(26)13-9-11-14(22)12-10-13)25(20(21)29)18(27)15-7-5-6-8-16(15)23/h5-12H,3-4H2,1-2H3','InChIKey=FVOYDEJWHVOVFB-UHFFFAOYSA-N','CCC1(CC)C(=O)N(C(=O)c2ccc(Cl)cc2)N(C(=O)c2ccccc2Cl)C1=O',NULL),
	(234066,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'512BA096472D46F0-FICuS-01-42','47068A45DC756732-FICTS-01-1E','512BA096472D46F0-uuuuu-01-F1','InChI=1S/C8H9NO3/c1-12-7-4-2-6(3-5-7)8(10)9-11/h2-5,11H,1H3,(H,9,10)','InChIKey=RFCBPAJDLZMJPL-UHFFFAOYSA-N','COc1ccc(C(=O)NO)cc1',NULL),
	(234067,0,0,NULL,'Consistent with Molecular Formula','C7H6N2O4',182.1354,NULL,'ACF47646DAAFFF64-FICuS-01-9E','1A3D789B71474617-FICTS-01-1E','ACF47646DAAFFF64-uuuuu-01-4D','InChI=1S/C7H6N2O4/c10-7(8-11)5-1-3-6(4-2-5)9(12)13/h1-4,11H,(H,8,10)','InChIKey=NORABPMBUQMZLT-UHFFFAOYSA-N','O=C(NO)c1ccc([N+](=O)[O-])cc1',NULL),
	(234068,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'7BD89AEE041246F9-FICuS-01-70','7BD89AEE041246F9-FICTS-01-4F','7BD89AEE041246F9-uuuuu-01-1F','InChI=1S/C12H11N3O4/c1-2-19-10(16)9-14-11(17)13(12(18)15(9)14)8-6-4-3-5-7-8/h3-7,9H,2H2,1H3','InChIKey=OLYGJAVNKFXWLR-UHFFFAOYSA-N','CCOC(=O)C1n2c(=O)n(-c3ccccc3)c(=O)n21',NULL),
	(234069,3,0,NULL,'Consistent with Molecular Formula','C28H25NO4',439.5098,NULL,'72E59CC16349C755-FICuS-01-54','72E59CC16349C755-FICTS-01-33','72E59CC16349C755-uuuuu-01-03','InChI=1S/C28H25NO4/c30-24-18-27(26(32)21-13-7-8-14-23(21)29-24)15-16-28(33,20-11-5-2-6-12-20)22(17-27)25(31)19-9-3-1-4-10-19/h1-14,22,33H,15-18H2,(H,29,30)','InChIKey=UUFJIGUPTRGAKK-UHFFFAOYSA-N','O=C1CC2(CCC(O)(c3ccccc3)C(C(=O)c3ccccc3)C2)C(=O)c2ccccc2N1','1'),
	(234070,3,0,NULL,'Consistent with Molecular Formula','C28H23Cl2NO4',508.4,'Spiro[4H-1-benzazepine-4,1\'-cyclohexane]-2,5(1H,3H)-dione, 4\'-(4-chlorophenyl)-3\'-[(4-chlorophenyl)carbonyl]- 4\'-hydroxy-','3120F5F2D6F28A20-FICuS-01-4D','3120F5F2D6F28A20-FICTS-01-2C','3120F5F2D6F28A20-uuuuu-01-FC','InChI=1S/C28H23Cl2NO4/c29-19-9-5-17(6-10-19)25(33)22-15-27(13-14-28(22,35)18-7-11-20(30)12-8-18)16-24(32)31-23-4-2-1-3-21(23)26(27)34/h1-12,22,35H,13-16H2,(H,31,32)','InChIKey=VGJJUMQUBMBUNH-UHFFFAOYSA-N','O=C1CC2(CCC(O)(c3ccc(Cl)cc3)C(C(=O)c3ccc(Cl)cc3)C2)C(=O)c2ccccc2N1','1'),
	(234071,3,0,NULL,'Consistent with Molecular Formula','C24H21NO4S2',451.5542,NULL,'673CBE31605B68A2-FICuS-01-53','673CBE31605B68A2-FICTS-01-32','673CBE31605B68A2-uuuuu-01-02','InChI=1S/C24H21NO4S2/c26-20-14-23(22(28)15-5-1-2-6-17(15)25-20)9-10-24(29,19-8-4-12-31-19)16(13-23)21(27)18-7-3-11-30-18/h1-8,11-12,16,29H,9-10,13-14H2,(H,25,26)','InChIKey=CQMGSRFJXIRQCZ-UHFFFAOYSA-N','O=C1CC2(CCC(O)(c3cccs3)C(C(=O)c3cccs3)C2)C(=O)c2ccccc2N1','1'),
	(234072,3,0,NULL,'Consistent with Molecular Formula','C30H29NO6',499.5622,NULL,'4415885FBB114E38-FICuS-01-4A','4415885FBB114E38-FICTS-01-29','4415885FBB114E38-uuuuu-01-F9','InChI=1S/C30H29NO6/c1-36-21-11-7-19(8-12-21)27(33)24-17-29(15-16-30(24,35)20-9-13-22(37-2)14-10-20)18-26(32)31-25-6-4-3-5-23(25)28(29)34/h3-14,24,35H,15-18H2,1-2H3,(H,31,32)','InChIKey=AKNPFHIACHOPAR-UHFFFAOYSA-N','COc1ccc(C(=O)C2CC3(CCC2(O)c2ccc(OC)cc2)CC(=O)Nc2ccccc2C3=O)cc1','1'),
	(234073,3,0,NULL,'Consistent with Molecular Formula','C24H21NO6',419.433,NULL,'9D9A18C2CF947D43-FICuS-01-74','9D9A18C2CF947D43-FICTS-01-53','9D9A18C2CF947D43-uuuuu-01-23','InChI=1S/C24H21NO6/c26-20-14-23(22(28)15-5-1-2-6-17(15)25-20)9-10-24(29,19-8-4-12-31-19)16(13-23)21(27)18-7-3-11-30-18/h1-8,11-12,16,29H,9-10,13-14H2,(H,25,26)','InChIKey=QOIBTJCCEGZCMA-UHFFFAOYSA-N','O=C1CC2(CCC(O)(c3ccco3)C(C(=O)c3ccco3)C2)C(=O)c2ccccc2N1','1'),
	(234074,3,0,NULL,'Consistent with Molecular Formula','C34H37NO10',619.667,NULL,'4AC4883DC6110AA5-FICuS-01-5C','4AC4883DC6110AA5-FICTS-01-3B','4AC4883DC6110AA5-uuuuu-01-0B','InChI=1S/C34H37NO10/c1-40-24-13-19(14-25(41-2)30(24)44-5)29(37)22-17-33(18-28(36)35-23-10-8-7-9-21(23)32(33)38)11-12-34(22,39)20-15-26(42-3)31(45-6)27(16-20)43-4/h7-10,13-16,22,39H,11-12,17-18H2,1-6H3,(H,35,36)','InChIKey=ZLDVRLQYZOGQBP-UHFFFAOYSA-N','COc1cc(C(=O)C2CC3(CCC2(O)c2cc(OC)c(OC)c(OC)c2)CC(=O)Nc2ccccc2C3=O)cc(OC)c1OC','1'),
	(234075,3,0,'190334-45-3','Consistent with Molecular Formula','C30H29NO4',467.5634,'Spiro[4H-1-benzazepine-4,1\'-cyclohexane]-2,5(1H,3H)-dione, 4\'-hydroxy-3\'-(4-methylbenzoyl)-4\'-(4-methylphenyl)-, (1\'.alpha.,3\'.alpha.,4\'.alpha.)-','CE8E0F25FB903DF2-FICuS-01-89','CE8E0F25FB903DF2-FICTS-01-68','CE8E0F25FB903DF2-uuuuu-01-38','InChI=1S/C30H29NO4/c1-19-7-11-21(12-8-19)27(33)24-17-29(15-16-30(24,35)22-13-9-20(2)10-14-22)18-26(32)31-25-6-4-3-5-23(25)28(29)34/h3-14,24,35H,15-18H2,1-2H3,(H,31,32)','InChIKey=JRGKQMNVZWSJDM-UHFFFAOYSA-N','Cc1ccc(C(=O)C2CC3(CCC2(O)c2ccc(C)cc2)CC(=O)Nc2ccccc2C3=O)cc1','1'),
	(234076,3,0,NULL,'Consistent with Molecular Formula','C36H29NO4',539.6294,NULL,'F6CC022560D42C04-FICuS-01-49','F6CC022560D42C04-FICTS-01-28','F6CC022560D42C04-uuuuu-01-F8','InChI=1S/C36H29NO4/c38-32-22-35(34(40)29-11-5-6-12-31(29)37-32)17-18-36(41,28-16-15-24-8-2-4-10-26(24)20-28)30(21-35)33(39)27-14-13-23-7-1-3-9-25(23)19-27/h1-16,19-20,30,41H,17-18,21-22H2,(H,37,38)','InChIKey=TZDVLBTZGPXTJD-UHFFFAOYSA-N','O=C1CC2(CCC(O)(c3ccc4ccccc4c3)C(C(=O)c3ccc4ccccc4c3)C2)C(=O)c2ccccc2N1','1'),
	(234077,3,0,NULL,'Consistent with Molecular Formula','C36H29NO4',539.6294,NULL,'1865720E086C8CD5-FICuS-01-4E','1865720E086C8CD5-FICTS-01-2D','1865720E086C8CD5-uuuuu-01-FD','InChI=1S/C36H29NO4/c38-32-22-35(34(40)28-15-5-6-18-31(28)37-32)19-20-36(41,29-17-8-12-24-10-2-4-14-26(24)29)30(21-35)33(39)27-16-7-11-23-9-1-3-13-25(23)27/h1-18,30,41H,19-22H2,(H,37,38)','InChIKey=MSLGCMQUDIDOPB-UHFFFAOYSA-N','O=C1CC2(CCC(O)(c3cccc4ccccc34)C(C(=O)c3cccc4ccccc34)C2)C(=O)c2ccccc2N1','1'),
	(234078,0,0,NULL,'Consistent with Molecular Formula','C25H17ClN2O',396.8751,'Pyrido[3,2-d][1]benzazepin-6-one, 4-(4-chlorophenyl)-2-phenyl-','E74AAD526D0B5B01-FICuS-01-68','E74AAD526D0B5B01-FICTS-01-47','E74AAD526D0B5B01-uuuuu-01-17','InChI=1S/C25H17ClN2O/c26-18-12-10-16(11-13-18)20-14-23(17-6-2-1-3-7-17)28-25-19-8-4-5-9-22(19)27-24(29)15-21(20)25/h1-14H,15H2,(H,27,29)','InChIKey=ZCQPIJNMUTYFPC-UHFFFAOYSA-N','O=C1Cc2c(-c3ccc(Cl)cc3)cc(-c3ccccc3)nc2-c2ccccc2N1',NULL),
	(234079,0,0,NULL,'Consistent with Molecular Formula','C25H17ClN2O',396.8751,'5H-Pyrido[3,2-d][2]benzazepin-6(7H)-one, 2-(4-chlorophenyl)-4-phenyl-','C429928CAD6D69EC-FICuS-01-85','C429928CAD6D69EC-FICTS-01-64','C429928CAD6D69EC-uuuuu-01-34','InChI=1S/C25H17ClN2O/c26-18-12-10-17(11-13-18)23-14-20(16-6-2-1-3-7-16)21-15-24(29)27-22-9-5-4-8-19(22)25(21)28-23/h1-14H,15H2,(H,27,29)','InChIKey=BLFPIZOYOPMKRK-UHFFFAOYSA-N','O=C1Cc2c(-c3ccccc3)cc(-c3ccc(Cl)cc3)nc2-c2ccccc2N1',NULL),
	(234080,0,0,NULL,'Consistent with Molecular Formula','C26H20N2O2',392.4562,NULL,'6A5BC5813F3296BD-FICuS-01-69','6A5BC5813F3296BD-FICTS-01-48','6A5BC5813F3296BD-uuuuu-01-18','InChI=1S/C26H20N2O2/c1-30-19-13-11-18(12-14-19)24-15-21(17-7-3-2-4-8-17)22-16-25(29)27-23-10-6-5-9-20(23)26(22)28-24/h2-15H,16H2,1H3,(H,27,29)','InChIKey=XFIIQAJSZDQULU-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)c3c(n2)-c2ccccc2NC(=O)C3)cc1',NULL),
	(234081,0,0,NULL,'Consistent with Molecular Formula','C23H16N2OS',368.4522,NULL,'5B858AE0ED6C7B30-FICuS-01-77','5B858AE0ED6C7B30-FICTS-01-56','5B858AE0ED6C7B30-uuuuu-01-26','InChI=1S/C23H16N2OS/c26-22-14-18-17(21-11-6-12-27-21)13-20(15-7-2-1-3-8-15)25-23(18)16-9-4-5-10-19(16)24-22/h1-13H,14H2,(H,24,26)','InChIKey=MDGMACJYKCJWGC-UHFFFAOYSA-N','O=C1Cc2c(-c3cccs3)cc(-c3ccccc3)nc2-c2ccccc2N1',NULL),
	(234082,0,0,NULL,'Consistent with Molecular Formula','C29H20N2O',412.4898,NULL,'7A82DEA8E7025E19-FICuS-01-6D','7A82DEA8E7025E19-FICTS-01-4C','7A82DEA8E7025E19-uuuuu-01-1C','InChI=1S/C29H20N2O/c32-28-18-25-24(20-9-2-1-3-10-20)17-27(22-15-14-19-8-4-5-11-21(19)16-22)31-29(25)23-12-6-7-13-26(23)30-28/h1-17H,18H2,(H,30,32)','InChIKey=IZKQUXVZUPLRGB-UHFFFAOYSA-N','O=C1Cc2c(-c3ccccc3)cc(-c3ccc4ccccc4c3)nc2-c2ccccc2N1',NULL),
	(234083,0,0,NULL,'Consistent with Molecular Formula','C27H22N2O3',422.4824,'5H-Pyrido[3,2-d][2]benzazepin-6(7H)-one, 4-(3,4-dimethoxyphenyl)-2-phenyl-','7323B8480BD04BDC-FICuS-01-5F','7323B8480BD04BDC-FICTS-01-3E','7323B8480BD04BDC-uuuuu-01-0E','InChI=1S/C27H22N2O3/c1-31-24-13-12-18(14-25(24)32-2)20-15-23(17-8-4-3-5-9-17)29-27-19-10-6-7-11-22(19)28-26(30)16-21(20)27/h3-15H,16H2,1-2H3,(H,28,30)','InChIKey=SGZJSYXKEGHHMW-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)nc3c2CC(=O)Nc2ccccc2-3)cc1OC',NULL),
	(234084,0,0,NULL,'Consistent with Molecular Formula','C25H17ClN2S',412.9357,NULL,'E3ACA330A9099640-FICuS-01-50','E3ACA330A9099640-FICTS-01-2F','E3ACA330A9099640-uuuuu-01-FF','InChI=1S/C25H17ClN2S/c26-18-12-10-16(11-13-18)20-14-23(17-6-2-1-3-7-17)28-25-19-8-4-5-9-22(19)27-24(29)15-21(20)25/h1-14H,15H2,(H,27,29)','InChIKey=WJZVWRUJHXZFJP-UHFFFAOYSA-N','S=C1Cc2c(-c3ccc(Cl)cc3)cc(-c3ccccc3)nc2-c2ccccc2N1',NULL),
	(234085,0,0,NULL,'Consistent with Molecular Formula','C25H17ClN2S',412.9357,'5H-Pyrido[3,2-d][2]benzazepin-6(7H)-thione, 2-(4-chlorophenyl)-4-phenyl-','08699649446E5936-FICuS-01-34','08699649446E5936-FICTS-01-13','08699649446E5936-uuuuu-01-E3','InChI=1S/C25H17ClN2S/c26-18-12-10-17(11-13-18)23-14-20(16-6-2-1-3-7-16)21-15-24(29)27-22-9-5-4-8-19(22)25(21)28-23/h1-14H,15H2,(H,27,29)','InChIKey=ICVTZPMDEQDCID-UHFFFAOYSA-N','S=C1Cc2c(-c3ccccc3)cc(-c3ccc(Cl)cc3)nc2-c2ccccc2N1',NULL),
	(234086,0,0,NULL,'Consistent with Molecular Formula','C18H24N6',324.4278,NULL,'C442CFE23E05966F-FICuS-01-6C','A17089E4323B2F5A-FICTS-01-31','C442CFE23E05966F-uuuuu-01-1B','InChI=1S/C18H24N6/c1-15-5-9-17(10-6-15)21-23-19-13-3-4-14-20-24-22-18-11-7-16(2)8-12-18/h5-12H,3-4,13-14H2,1-2H3,(H,19,21)(H,20,22)','InChIKey=UNWWRHHZUPRHQS-UHFFFAOYSA-N','Cc1ccc(/N=N/NCCCCN/N=N/c2ccc(C)cc2)cc1',NULL),
	(234087,0,0,NULL,'Consistent with Molecular Formula','C91H112O4',1269.8834,NULL,'B7BABF8C30E3E0F6-FICuS-01-92','B7BABF8C30E3E0F6-FICTS-01-71','B7BABF8C30E3E0F6-uuuuu-01-41','InChI=1S/C91H112O4/c1-58-52-61(4)79(89(93-25,70-40-28-64(29-41-70)82(7,8)9)71-42-30-65(31-43-71)83(10,11)12)55-76(58)88(92,77-56-80(62(5)53-59(77)2)90(94-26,72-44-32-66(33-45-72)84(13,14)15)73-46-34-67(35-47-73)85(16,17)18)78-57-81(63(6)54-60(78)3)91(95-2','InChIKey=NXXJAMNTKFGWMI-UHFFFAOYSA-N','COC(c1ccc(C(C)(C)C)cc1)(c1ccc(C(C)(C)C)cc1)c1cc(C(O)(c2cc(C(OC)(c3ccc(C(C)(C)C)cc3)c3ccc(C(C)(C)C)cc3)c(C)cc2C)c2cc(C(OC)(c3ccc(C(C)(C)C)cc3)c3ccc(C(C)(C)C)cc3)c(C)cc2C)c(C)cc1C',NULL),
	(234088,2,0,NULL,'Consistent with Molecular Formula','C15H17NO2',243.3048,NULL,'A8B3E2EC510ACAB6-FICuS-01-87','A8B3E2EC510ACAB6-FICTS-01-66','ABE3877A13538A98-uuuuu-01-0E','InChI=1S/C15H17NO2/c1-10-6-8-11(9-7-10)14-12-4-2-3-5-13(12)15(17)18-16-14/h6-9,12-13H,2-5H2,1H3/t12-,13-/m1/s1','InChIKey=QNBVEHSARSTNSS-CHWSQXEVSA-N','Cc1ccc(C2=NOC(=O)C3CCCCC23)cc1','1'),
	(234089,2,0,NULL,'Consistent with Molecular Formula','C22H32O2',328.4936,NULL,'0AA7FA5F8BC32518-FICuS-01-72','0AA7FA5F8BC32518-FICTS-01-51','95A9F0712A410F1F-uuuuu-01-01','InChI=1S/C22H32O2/c1-13-15-16-14(2)18(24)20(5,6)10-12-22(16,8)21(15,7)11-9-19(3,4)17(13)23/h9-12H2,1-8H3/t21-,22-/m1/s1','InChIKey=TYOPVGKOCFDHBV-FGZHOGPDSA-N','CC1=C2C3=C(C)C(=O)C(C)(C)CCC3(C)C2(C)CCC(C)(C)C1=O','1'),
	(234090,2,0,NULL,'Consistent with Molecular Formula','C16H32N7O5P3',495.394,NULL,'460AFB6667FEEBFE-FICuS-01-A0','460AFB6667FEEBFE-FICTS-01-7F','460AFB6667FEEBFE-uuuuu-01-4F','InChI=1S/C16H32N7O5P3/c1-2-20(1)29(21-3-4-21)17-30(22-5-6-22)19-31(18-29,23-7-8-23)28-16-14-26-12-10-24-9-11-25-13-15-27-30/h1-16H2','InChIKey=BBNBPOLLQVUEKH-UHFFFAOYSA-N','C1COCCOP2(N3CC3)=NP(N3CC3)(=NP(N3CC3)(N3CC3)=N2)OCCOCCO1','1'),
	(234091,3,0,NULL,'Consistent with Molecular Formula','C21H39FN2O5Si2',474.7199,NULL,'7C2DB3B852E721DE-FICuS-01-75','7C2DB3B852E721DE-FICTS-01-54','7C2DB3B852E721DE-uuuuu-01-24','InChI=1S/C21H39FN2O5Si2/c1-20(2,3)30(7,8)27-13-16-15(29-31(9,10)21(4,5)6)11-17(28-16)24-12-14(22)18(25)23-19(24)26/h12,15-17H,11,13H2,1-10H3,(H,23,25,26)','InChIKey=XTEPBIUQFMKCPD-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2cc(F)c(=O)[nH]c2=O)CC1O[Si](C)(C)C(C)(C)C','1'),
	(234092,0,0,NULL,'Consistent with Molecular Formula','C13H23FN2O4Si',318.4201,NULL,'E8E4B26109BC03C3-FICuS-01-5F','E8E4B26109BC03C3-FICTS-01-3E','E8E4B26109BC03C3-uuuuu-01-0E','InChI=1S/C13H23FN2O4Si/c1-13(2,3)21(4,5)20-7-6-19-9-16-8-10(14)11(17)15-12(16)18/h8H,6-7,9H2,1-5H3,(H,15,17,18)','InChIKey=MHLBLQMZBGWJEU-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCCOCn1cc(F)c(=O)[nH]c1=O',NULL),
	(234093,3,0,NULL,'Consistent with Molecular Formula','C16H27N5O4Si',381.5064,NULL,'63FA343261589D63-FICuS-01-3D','63FA343261589D63-FICTS-01-1C','63FA343261589D63-uuuuu-01-EC','InChI=1S/C16H27N5O4Si/c1-10-8-21(15(23)18-14(10)22)13-7-11(19-20-17)12(25-13)9-24-26(5,6)16(2,3)4/h8,11-13H,7,9H2,1-6H3,(H,18,22,23)','InChIKey=CXIAWCOBGBHOCC-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(CO[Si](C)(C)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(234094,4,0,NULL,'Consistent with Molecular Formula','C21H39FN2O5Si2',474.7199,NULL,'3D23EC5C5A79D53E-FICuS-01-7A','3D23EC5C5A79D53E-FICTS-01-59','3D23EC5C5A79D53E-uuuuu-01-29','InChI=1S/C21H39FN2O5Si2/c1-13-15(28-30(8,9)20(2,3)4)16(29-31(10,11)21(5,6)7)18(27-13)24-12-14(22)17(25)23-19(24)26/h12-13,15-16,18H,1-11H3,(H,23,25,26)','InChIKey=KGHPPTLBPKJSIG-UHFFFAOYSA-N','CC1OC(n2cc(F)c(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C1O[Si](C)(C)C(C)(C)C','1'),
	(234095,1,0,NULL,'Consistent with Molecular Formula','C13H18N4O2',262.3108,NULL,'8A3BA74F026C6F33-FICuS-01-64','7E0980BAC1F08FD5-FICTS-01-57','8A3BA74F026C6F33-uuuuu-01-13','InChI=1S/C13H18N4O2/c1-17(2)9-11-8-14-13(19-11)16-12(18)15-10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3,(H2,14,15,16,18)','InChIKey=WCTPNQRMPUQCIY-UHFFFAOYSA-N','CN(C)CC1CN/C(=N/C(=O)Nc2ccccc2)O1','1'),
	(234096,1,0,NULL,'Consistent with Molecular Formula','C13H18N4O2',262.3108,NULL,'94E62F8F7404CB21-FICuS-01-5C','94E62F8F7404CB21-FICTS-01-3B','94E62F8F7404CB21-uuuuu-01-0B','InChI=1S/C13H18N4O2/c1-16(2)8-11-9-17(12(14)19-11)13(18)15-10-6-4-3-5-7-10/h3-7,11,14H,8-9H2,1-2H3,(H,15,18)/b14-12-','InChIKey=VSHLFRKIIIEGFW-OWBHPGMISA-N','CN(C)CC1CN(C(=O)Nc2ccccc2)C(=N)O1','1'),
	(234097,0,0,NULL,'Consistent with Molecular Formula','C18H16O6S2',392.4408,NULL,'746815C5260D9FE4-FICuS-01-52','746815C5260D9FE4-FICTS-01-31','746815C5260D9FE4-uuuuu-01-01','InChI=1S/C18H16O6S2/c19-17-13-1-9-5-25(21,22)6-10(9)2-14(13)18(20)16-4-12-8-26(23,24)7-11(12)3-15(16)17/h1-8H2','InChIKey=GOCPEQSVMMQQSX-UHFFFAOYSA-N','O=C1C2=C(CC3=C(C2)CS(=O)(=O)C3)C(=O)C2=C1CC1=C(C2)CS(=O)(=O)C1',NULL),
	(234098,0,0,NULL,'Consistent with Molecular Formula','C26H22N2O4S2',490.5908,NULL,'E4E0CE9CB6718866-FICuS-01-75','E4E0CE9CB6718866-FICTS-01-54','E4E0CE9CB6718866-uuuuu-01-24','InChI=1S/C26H22N2O4S2/c1-19-3-9-24(10-4-19)33(29,30)27-15-13-23(18-27)22-8-7-21-14-16-28(26(21)17-22)34(31,32)25-11-5-20(2)6-12-25/h3-18H,1-2H3','InChIKey=QCZFWHHUTPZNLT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2ccc(-c3ccc4ccn(S(=O)(=O)c5ccc(C)cc5)c4c3)c2)cc1',NULL),
	(234099,0,0,NULL,'Consistent with Molecular Formula','C3H7ClN2O2',138.5535,NULL,'56A7AA6764E6C1D2-FICuS-01-68','9B340E7D464F4FBC-FICTS-01-5B','56A7AA6764E6C1D2-uuuuu-01-17','InChI=1S/C3H7ClN2O2/c4-1-2-5-3(7)6-8/h8H,1-2H2,(H2,5,6,7)','InChIKey=XKXDQMSUTPUOON-UHFFFAOYSA-N','O=C(NO)NCCCl',NULL),
	(234100,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3O3',257.6761,NULL,'7255C9ED8A572489-FICuS-01-5B','7255C9ED8A572489-FICTS-01-3A','7255C9ED8A572489-uuuuu-01-0A','InChI=1S/C10H12ClN3O3/c11-6-7-12-9(15)14(17)10(16)13-8-4-2-1-3-5-8/h1-5,17H,6-7H2,(H,12,15)(H,13,16)','InChIKey=ORMMOCSSEBOVAV-UHFFFAOYSA-N','O=C(NCCCl)N(O)C(=O)Nc1ccccc1',NULL),
	(234101,0,0,NULL,'Consistent with Molecular Formula','C4H10ClN3O',151.5955,NULL,'B1C222CAB4F7CE65-FICuS-01-7D','B1C222CAB4F7CE65-FICTS-01-5C','B1C222CAB4F7CE65-uuuuu-01-2C','InChI=1S/C4H10ClN3O/c1-8(6)4(9)7-3-2-5/h2-3,6H2,1H3,(H,7,9)','InChIKey=SGZGTYYQZVDOGX-UHFFFAOYSA-N','CN(N)C(=O)NCCCl',NULL),
	(234102,0,0,NULL,'Consistent with Molecular Formula','C10H9BrN2S2',301.2185,NULL,'AEA2F1D8213C83D8-FICuS-01-73','AEA2F1D8213C83D8-FICTS-01-52','41662FFED0AF2A65-uuuuu-01-23','InChI=1S/C10H8N2S2.BrH/c1-7-5-12-6-8(11-10(12)14-7)9-3-2-4-13-9;/h2-6H,1H3;1H','InChIKey=NQHHMWYBKLLHDC-UHFFFAOYSA-N','Br.Cc1cn2cc(-c3cccs3)nc2s1',NULL),
	(234103,0,0,'146065-61-4','Consistent with Molecular Formula','C25H26N4O2',414.506,'12H-7,11-Nitrilo-6H,20H-dibenzo[b,m][1,15,5,8,11] dioxatriazacyclodocosine, 21,22,23,24-tetrahydro-','21579ECA407505F2-FICuS-01-45','21579ECA407505F2-FICTS-01-24','21579ECA407505F2-uuuuu-01-F4','InChI=1S/C25H26N4O2/c1-3-10-24-20(6-1)16-27-14-12-26-13-15-28-17-21-7-2-4-11-25(21)31-19-23-9-5-8-22(29-23)18-30-24/h1-11,16-17,26H,12-15,18-19H2','InChIKey=CPUMPYHWJQXHHV-UHFFFAOYSA-N','C1=N/CCNCC/N=C/c2ccccc2OCc2cccc(n2)COc2ccccc2/1',NULL),
	(234104,0,0,NULL,'Consistent with Molecular Formula','C27H21N3O2',419.4818,NULL,'4782BE09926BEE16-FICuS-01-60','4782BE09926BEE16-FICTS-01-3F','4782BE09926BEE16-uuuuu-01-0F','InChI=1S/C27H21N3O2/c1-3-10-26-20(6-1)16-28-22-12-14-23(15-13-22)29-17-21-7-2-4-11-27(21)32-19-25-9-5-8-24(30-25)18-31-26/h1-17H,18-19H2/b28-16+,29-17+','InChIKey=MWNGRIIXXJKINO-LPHFKDDMSA-N','C1=N/c2ccc(cc2)/N=C/c2ccccc2OCc2cccc(n2)COc2ccccc2/1',NULL),
	(234105,0,0,NULL,'Consistent with Molecular Formula','C33H25N3O2',495.5794,'7,10:11,14-Dietheno-28H-23,27-nitrilo-22H-dibenzo[b,p] [1,18,5,14]dioxadiazacyclopentacosine','14D1C3487C27FE7A-FICuS-01-69','14D1C3487C27FE7A-FICTS-01-48','14D1C3487C27FE7A-uuuuu-01-18','InChI=1S/C33H25N3O2/c1-3-10-32-26(6-1)20-34-28-16-12-24(13-17-28)25-14-18-29(19-15-25)35-21-27-7-2-4-11-33(27)38-23-31-9-5-8-30(36-31)22-37-32/h1-21H,22-23H2/b34-20+,35-21+','InChIKey=CCWMEUGJIIMLHD-VQGAUUQYSA-N','C1=N/c2ccc(cc2)-c2ccc(cc2)/N=C/c2ccccc2OCc2cccc(n2)COc2ccccc2/1',NULL),
	(234106,0,0,NULL,'Consistent with Molecular Formula','C29H35N5O4',517.6266,NULL,'E16E2D9ECB9625CD-FICuS-01-8E','E16E2D9ECB9625CD-FICTS-01-6D','E16E2D9ECB9625CD-uuuuu-01-3D','InChI=1S/C29H35N5O4/c1-35-28-16-22-6-8-26(28)37-20-24-4-3-5-25(34-24)21-38-27-9-7-23(17-29(27)36-2)19-33-15-13-31-11-10-30-12-14-32-18-22/h3-9,16-19,30-31H,10-15,20-21H2,1-2H3/b32-18+,33-19+','InChIKey=XMEUERRTPNIWEK-XYHIKERESA-N','COc1cc2ccc1OCc1cccc(n1)COc1ccc(cc1OC)/C=N/CCNCCNCC/N=C\\2',NULL),
	(234107,0,0,NULL,'Consistent with Molecular Formula','C29H25N3O4',479.5342,NULL,'32204A6ED7214D74-FICuS-01-3F','32204A6ED7214D74-FICTS-01-1E','32204A6ED7214D74-uuuuu-01-EE','InChI=1S/C29H25N3O4/c1-33-28-14-20-6-12-26(28)35-18-24-4-3-5-25(32-24)19-36-27-13-7-21(15-29(27)34-2)17-31-23-10-8-22(9-11-23)30-16-20/h3-17H,18-19H2,1-2H3/b30-16-,31-17-','InChIKey=RITCACLOVMJMMW-SXPCWOMBSA-N','COc1cc2ccc1OCc1cccc(n1)COc1ccc(cc1OC)/C=N\\c1ccc(cc1)/N=C\\2',NULL),
	(234108,0,0,NULL,'Consistent with Molecular Formula','C35H29N3O4',555.6318,NULL,'79FF646C86FE5AD7-FICuS-01-90','79FF646C86FE5AD7-FICTS-01-6F','79FF646C86FE5AD7-uuuuu-01-3F','InChI=1S/C35H29N3O4/c1-39-34-18-24-6-16-32(34)41-22-30-4-3-5-31(38-30)23-42-33-17-7-25(19-35(33)40-2)21-37-29-14-10-27(11-15-29)26-8-12-28(13-9-26)36-20-24/h3-21H,22-23H2,1-2H3/b36-20-,37-21-','InChIKey=GZVQBZANOWDSAV-KLQWNHCYSA-N','COc1cc2ccc1OCc1cccc(n1)COc1ccc(cc1OC)/C=N\\c1ccc(cc1)-c1ccc(cc1)/N=C\\2',NULL),
	(234109,0,1,NULL,'Consistent with Molecular Formula','C12H15ClN2O2',254.7157,'Propanimidoyl chloride, 2-methyl-N-[[[(3-methylphenyl) amino]carbonyl]oxy]-','65E5C0D9D6A85DFE-FICuS-01-93','65E5C0D9D6A85DFE-FICTS-01-72','65E5C0D9D6A85DFE-uuuuu-01-42','InChI=1S/C12H15ClN2O2/c1-8(2)11(13)15-17-12(16)14-10-6-4-5-9(3)7-10/h4-8H,1-3H3,(H,14,16)','InChIKey=JDHTWBLVIOBGGM-UHFFFAOYSA-N','Cc1cccc(NC(=O)O/N=C(\\Cl)C(C)C)c1','1'),
	(234110,0,1,NULL,'Consistent with Molecular Formula','C12H15ClN2O2',254.7157,'Propanimidoyl chloride, 2-methyl-N-[[[(2-methylphenyl) amino]carbonyl]oxy]-','5ECBE9BBDD5AC456-FICuS-01-A8','5ECBE9BBDD5AC456-FICTS-01-87','5ECBE9BBDD5AC456-uuuuu-01-57','InChI=1S/C12H15ClN2O2/c1-8(2)11(13)15-17-12(16)14-10-7-5-4-6-9(10)3/h4-8H,1-3H3,(H,14,16)','InChIKey=IMQRTBJMEAJDOI-UHFFFAOYSA-N','Cc1ccccc1NC(=O)O/N=C(\\Cl)C(C)C','1'),
	(234111,0,1,NULL,'Consistent with Molecular Formula','C11H11Cl3N2O2',309.5791,'Propanimidoyl chloride, N-[[[(3,4-dichlorophenyl)amino] carbonyl]oxy]-2-methyl-','E88F70412CA70675-FICuS-01-4D','E88F70412CA70675-FICTS-01-2C','E88F70412CA70675-uuuuu-01-FC','InChI=1S/C11H11Cl3N2O2/c1-6(2)10(14)16-18-11(17)15-7-3-4-8(12)9(13)5-7/h3-6H,1-2H3,(H,15,17)','InChIKey=YSIAAVBFFUMJIS-UHFFFAOYSA-N','CC(C)/C(Cl)=N/OC(=O)Nc1ccc(Cl)c(Cl)c1','1'),
	(234112,0,1,NULL,'Consistent with Molecular Formula','C11H11Cl2FN2O2',293.1245,'Propanimidoyl chloride, N-[[[(3-chloro-4-fluorophenyl) amino]carbonyl]oxy]-2-methyl-','27CA0297ECECB9A8-FICuS-01-8A','27CA0297ECECB9A8-FICTS-01-69','27CA0297ECECB9A8-uuuuu-01-39','InChI=1S/C11H11Cl2FN2O2/c1-6(2)10(13)16-18-11(17)15-7-3-4-9(14)8(12)5-7/h3-6H,1-2H3,(H,15,17)','InChIKey=JOUSUXBSQKEFDO-UHFFFAOYSA-N','CC(C)/C(Cl)=N/OC(=O)Nc1ccc(F)c(Cl)c1','1'),
	(234113,0,1,NULL,'Consistent with Molecular Formula','C11H12BrClN2O2',319.585,'Propanimidoyl chloride, N-[[[(4-bromophenyl)amino] carbonyl]oxy]-2-methyl-','624F7769AA32E485-FICuS-01-53','624F7769AA32E485-FICTS-01-32','624F7769AA32E485-uuuuu-01-02','InChI=1S/C11H12BrClN2O2/c1-7(2)10(13)15-17-11(16)14-9-5-3-8(12)4-6-9/h3-7H,1-2H3,(H,14,16)','InChIKey=SBRHCMDMRTVYMD-UHFFFAOYSA-N','CC(C)/C(Cl)=N/OC(=O)Nc1ccc(Br)cc1','1'),
	(234114,0,1,NULL,'Consistent with Molecular Formula','C12H15ClN2O3',270.7151,'Propanimidoyl chloride, N-[[[(4-methoxy-3-methylphenyl) amino]carbonyl]oxy]-','E94E514A3C11FCA5-FICuS-01-70','E94E514A3C11FCA5-FICTS-01-4F','E94E514A3C11FCA5-uuuuu-01-1F','InChI=1S/C12H15ClN2O3/c1-4-11(13)15-18-12(16)14-9-5-6-10(17-3)8(2)7-9/h5-7H,4H2,1-3H3,(H,14,16)','InChIKey=BQQRRAPKJQAAEF-UHFFFAOYSA-N','CC/C(Cl)=N/OC(=O)Nc1ccc(OC)c(C)c1','1'),
	(234115,0,1,NULL,'Consistent with Molecular Formula','C12H12ClF3N2O2',308.6872,'Propanimidoyl chloride, 2-methyl- N-[[[[3-(trifluoromethyl)phenyl]amino]carbonyl]oxy]-','FB7E232614AC6740-FICuS-01-52','FB7E232614AC6740-FICTS-01-31','FB7E232614AC6740-uuuuu-01-01','InChI=1S/C12H12ClF3N2O2/c1-7(2)10(13)18-20-11(19)17-9-5-3-4-8(6-9)12(14,15)16/h3-7H,1-2H3,(H,17,19)','InChIKey=SBOFGAVSIVHESL-UHFFFAOYSA-N','CC(C)/C(Cl)=N/OC(=O)Nc1cccc(C(F)(F)F)c1','1'),
	(234116,0,1,NULL,'Consistent with Molecular Formula','C11H12ClFN2O2',258.6794,'Butanimidoyl chloride, N-[[[(4-fluorophenyl)amino] carbonyl]oxy]-','071D9FA44AEFE721-FICuS-01-76','071D9FA44AEFE721-FICTS-01-55','071D9FA44AEFE721-uuuuu-01-25','InChI=1S/C11H12ClFN2O2/c1-2-3-10(12)15-17-11(16)14-9-6-4-8(13)5-7-9/h4-7H,2-3H2,1H3,(H,14,16)','InChIKey=OQUACCLBOWIBQX-UHFFFAOYSA-N','CCC/C(Cl)=N/OC(=O)Nc1ccc(F)cc1','1'),
	(234117,0,1,NULL,'Consistent with Molecular Formula','C13H15ClN2O4',298.7255,'Propanimidoyl chloride, 2-methyl-N-[[[[4-(methoxy- carbonyl)phenyl]amino]carbonyl]oxy]-','D1669D58F2EF3DD0-FICuS-01-80','D1669D58F2EF3DD0-FICTS-01-5F','D1669D58F2EF3DD0-uuuuu-01-2F','InChI=1S/C13H15ClN2O4/c1-8(2)11(14)16-20-13(18)15-10-6-4-9(5-7-10)12(17)19-3/h4-8H,1-3H3,(H,15,18)','InChIKey=OTPODGQXPCDHKS-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)O/N=C(\\Cl)C(C)C)cc1','1'),
	(234118,0,1,NULL,'Consistent with Molecular Formula','C10H12ClN3O4S',305.7355,'Ethanimidoyl chloride, N-[[[[4-(aminosulfonyl)- 3-methylphenyl]amino]carbonyl]oxy]-','726D70B7DED81106-FICuS-01-57','726D70B7DED81106-FICTS-01-36','726D70B7DED81106-uuuuu-01-06','InChI=1S/C10H12ClN3O4S/c1-6-5-8(3-4-9(6)19(12,16)17)13-10(15)18-14-7(2)11/h3-5H,1-2H3,(H,13,15)(H2,12,16,17)','InChIKey=YUAZCMKFKLZBJO-UHFFFAOYSA-N','C/C(Cl)=N/OC(=O)Nc1ccc(S(N)(=O)=O)c(C)c1','1'),
	(234119,0,1,NULL,'Consistent with Molecular Formula','C11H12ClFN2O2',258.6794,'Butanimidoyl chloride, N-[[[(3-fluorophenyl)amino] carbonyl]oxy]-','4544A28ECBEBAA93-FICuS-01-82','4544A28ECBEBAA93-FICTS-01-61','4544A28ECBEBAA93-uuuuu-01-31','InChI=1S/C11H12ClFN2O2/c1-2-4-10(12)15-17-11(16)14-9-6-3-5-8(13)7-9/h3,5-7H,2,4H2,1H3,(H,14,16)','InChIKey=VHYKGGYZKOXRQT-UHFFFAOYSA-N','CCC/C(Cl)=N/OC(=O)Nc1cccc(F)c1','1'),
	(234120,0,1,NULL,'Consistent with Molecular Formula','C12H12ClF3N2O2',308.6872,NULL,'8DC34BFAEDE30C64-FICuS-01-94','8DC34BFAEDE30C64-FICTS-01-73','8DC34BFAEDE30C64-uuuuu-01-43','InChI=1S/C12H12ClF3N2O2/c1-2-5-10(13)18-20-11(19)17-9-7-4-3-6-8(9)12(14,15)16/h3-4,6-7H,2,5H2,1H3,(H,17,19)','InChIKey=FRVGILRJLKIHMY-UHFFFAOYSA-N','CCC/C(Cl)=N/OC(=O)Nc1ccccc1C(F)(F)F','1'),
	(234121,0,1,NULL,'Consistent with Molecular Formula','C11H13ClN2O3',256.6883,'Propanimidoyl chloride, N-[[[(4-methoxyphenyl)amino] carbonyl]oxy]-','4E253E4F85B78AB3-FICuS-01-6D','4E253E4F85B78AB3-FICTS-01-4C','4E253E4F85B78AB3-uuuuu-01-1C','InChI=1S/C11H13ClN2O3/c1-3-10(12)14-17-11(15)13-8-4-6-9(16-2)7-5-8/h4-7H,3H2,1-2H3,(H,13,15)','InChIKey=VEEMNYFRFIZRPA-UHFFFAOYSA-N','CC/C(Cl)=N/OC(=O)Nc1ccc(OC)cc1','1'),
	(234122,0,1,NULL,'Consistent with Molecular Formula','C10H9ClF2N2O2',262.6431,'Propanimidoyl chloride, N-[[[(2,4-difluorophenyl)amino] carbonyl]oxy]-','2054517C8EA2FC77-FICuS-01-59','2054517C8EA2FC77-FICTS-01-38','2054517C8EA2FC77-uuuuu-01-08','InChI=1S/C10H9ClF2N2O2/c1-2-9(11)15-17-10(16)14-8-4-3-6(12)5-7(8)13/h3-5H,2H2,1H3,(H,14,16)','InChIKey=XCFSXBDWACVBHR-UHFFFAOYSA-N','CC/C(Cl)=N/OC(=O)Nc1ccc(F)cc1F','1'),
	(234123,0,1,NULL,'Consistent with Molecular Formula','C12H14ClFN2O2',272.7062,'Propanimidoyl chloride, N-[[[(5-fluoro-2-methylphenyl) amino]carbonyl]oxy]-','5D6A1D450FA0BFF6-FICuS-01-80','5D6A1D450FA0BFF6-FICTS-01-5F','5D6A1D450FA0BFF6-uuuuu-01-2F','InChI=1S/C12H14ClFN2O2/c1-7(2)11(13)16-18-12(17)15-10-6-9(14)5-4-8(10)3/h4-7H,1-3H3,(H,15,17)','InChIKey=IPWGXHOJRNOZAV-UHFFFAOYSA-N','Cc1ccc(F)cc1NC(=O)O/N=C(\\Cl)C(C)C','1'),
	(234124,0,1,NULL,'Consistent with Molecular Formula','C11H10ClF3N2O3',310.6598,'Propanimidoyl chloride, N-[[[[2-(trifluoromethoxy)phenyl] amino]carbonyl]oxy]-','536DEBCF1A8CE5EE-FICuS-01-AA','536DEBCF1A8CE5EE-FICTS-01-89','536DEBCF1A8CE5EE-uuuuu-01-59','InChI=1S/C11H10ClF3N2O3/c1-2-9(12)17-20-10(18)16-7-5-3-4-6-8(7)19-11(13,14)15/h3-6H,2H2,1H3,(H,16,18)','InChIKey=SCUXNDZQBZNNKT-UHFFFAOYSA-N','CC/C(Cl)=N/OC(=O)Nc1ccccc1OC(F)(F)F','1'),
	(234125,0,1,NULL,'Consistent with Molecular Formula','C11H12ClFN2O2',258.6794,NULL,'1241782DA1CE25AB-FICuS-01-58','1241782DA1CE25AB-FICTS-01-37','1241782DA1CE25AB-uuuuu-01-07','InChI=1S/C11H12ClFN2O2/c1-2-10(12)15-17-11(16)14-7-8-3-5-9(13)6-4-8/h3-6H,2,7H2,1H3,(H,14,16)','InChIKey=BYDGJLWXTWPETB-UHFFFAOYSA-N','CC/C(Cl)=N/OC(=O)NCc1ccc(F)cc1','1'),
	(234126,0,1,NULL,'Consistent with Molecular Formula','C12H14Cl2N2O3',305.1602,'Propanimidoyl chloride, N-[[[(5-chloro-2-methoxyphenyl) amino]carbonyl]oxy]-2-methyl-','9E57EBBB6F94EFCE-FICuS-01-B8','9E57EBBB6F94EFCE-FICTS-01-97','9E57EBBB6F94EFCE-uuuuu-01-67','InChI=1S/C12H14Cl2N2O3/c1-7(2)11(14)16-19-12(17)15-9-6-8(13)4-5-10(9)18-3/h4-7H,1-3H3,(H,15,17)','InChIKey=SAERCGDIGOQNCX-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)O/N=C(\\Cl)C(C)C','1'),
	(234127,0,1,NULL,'Consistent with Molecular Formula','C13H14ClF3N2O3',338.7134,'Propanimidoyl chloride, N-[[[[2-methoxy- 5-(trifluoromethyl)phenyl]amino]carbonyl]oxy]-2-methyl-','6F83E172EE48984F-FICuS-01-6E','6F83E172EE48984F-FICTS-01-4D','6F83E172EE48984F-uuuuu-01-1D','InChI=1S/C13H14ClF3N2O3/c1-7(2)11(14)19-22-12(20)18-9-6-8(13(15,16)17)4-5-10(9)21-3/h4-7H,1-3H3,(H,18,20)','InChIKey=ZYQLQBDROPYYOL-UHFFFAOYSA-N','COc1ccc(C(F)(F)F)cc1NC(=O)O/N=C(\\Cl)C(C)C','1'),
	(234128,0,1,NULL,'Consistent with Molecular Formula','C12H12ClF3N2O3',324.6866,'Butanimidoyl chloride, N-[[[[4-(trifluoromethoxy)phenyl] amino]carbonyl]oxy]-','049A564B75055176-FICuS-01-2A','049A564B75055176-FICTS-01-09','049A564B75055176-uuuuu-01-D9','InChI=1S/C12H12ClF3N2O3/c1-2-3-10(13)18-21-11(19)17-8-4-6-9(7-5-8)20-12(14,15)16/h4-7H,2-3H2,1H3,(H,17,19)','InChIKey=JSPBSPMWHACCLI-UHFFFAOYSA-N','CCC/C(Cl)=N/OC(=O)Nc1ccc(OC(F)(F)F)cc1','1'),
	(234129,0,1,NULL,'Consistent with Molecular Formula','C11H14ClN3O2',255.7035,NULL,'E241E7D62FC6D574-FICuS-01-6E','E241E7D62FC6D574-FICTS-01-4D','E241E7D62FC6D574-uuuuu-01-1D','InChI=1S/C11H14ClN3O2/c1-8(2)10(12)15-17-11(16)14-13-9-6-4-3-5-7-9/h3-8,13H,1-2H3,(H,14,16)','InChIKey=BBDIJQDNZWDQJC-UHFFFAOYSA-N','CC(C)/C(Cl)=N/OC(=O)NNc1ccccc1','1'),
	(234130,2,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O',284.7445,'[1]Benzopyrano[3,4-c]pyrazole, 3-(4-chlorophenyl)- 2,3-dihydro-','F5D6498EC31CDF94-FICuS-01-87','F5D6498EC31CDF94-FICTS-01-66','F5D6498EC31CDF94-uuuuu-01-36','InChI=1S/C16H13ClN2O/c17-11-7-5-10(6-8-11)15-13-9-20-14-4-2-1-3-12(14)16(13)19-18-15/h1-8,13,15,18H,9H2','InChIKey=DCRMYJXEUHIEHL-UHFFFAOYSA-N','Clc1ccc(C2NN=C3c4ccccc4OCC32)cc1','1'),
	(234131,2,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O',360.8421,'[1]Benzopyrano[3,4-c]pyrazole, 3-(4-chlorophenyl)- 2,3-dihydro-2-phenyl-','98AF69A37F62FC6C-FICuS-01-89','98AF69A37F62FC6C-FICTS-01-68','98AF69A37F62FC6C-uuuuu-01-38','InChI=1S/C22H17ClN2O/c23-16-12-10-15(11-13-16)22-19-14-26-20-9-5-4-8-18(20)21(19)24-25(22)17-6-2-1-3-7-17/h1-13,19,22H,14H2','InChIKey=FMMCIVXQBOSDGP-UHFFFAOYSA-N','Clc1ccc(C2C3COc4ccccc4C3=NN2c2ccccc2)cc1','1'),
	(234132,2,0,NULL,'Consistent with Molecular Formula','C23H20N2O2',356.4232,NULL,'19A4ED14F17765E7-FICuS-01-60','19A4ED14F17765E7-FICTS-01-3F','19A4ED14F17765E7-uuuuu-01-0F','InChI=1S/C23H20N2O2/c1-26-18-13-11-16(12-14-18)23-20-15-27-21-10-6-5-9-19(21)22(20)24-25(23)17-7-3-2-4-8-17/h2-14,20,23H,15H2,1H3','InChIKey=RTXIBZMHCIEZDT-UHFFFAOYSA-N','COc1ccc(C2C3COc4ccccc4C3=NN2c2ccccc2)cc1','1'),
	(234133,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN2OS',328.8155,NULL,'9BBA216C8370E147-FICuS-01-54','9BBA216C8370E147-FICTS-01-33','9BBA216C8370E147-uuuuu-01-03','InChI=1S/C17H13ClN2OS/c18-11-7-5-10(6-8-11)15-13-9-21-14-4-2-1-3-12(14)16(13)20-17(22)19-15/h1-8,15H,9H2,(H2,19,20,22)','InChIKey=LMOXVRNXMUJEKQ-UHFFFAOYSA-N','S=C1NC2=C(COc3ccccc32)C(c2ccc(Cl)cc2)N1','1'),
	(234134,1,0,NULL,'Consistent with Molecular Formula','C18H16ClN3',309.7975,NULL,'A2FEEBB0BDE3FAE8-FICuS-01-C0','1036C478F701E088-FICTS-01-19','A2FEEBB0BDE3FAE8-uuuuu-01-6F','InChI=1S/C18H16ClN3/c19-13-8-5-12(6-9-13)16-15-10-7-11-3-1-2-4-14(11)17(15)22-18(20)21-16/h1-6,8-9,18,22H,7,10,20H2','InChIKey=QYKUVRRPDDEXDP-UHFFFAOYSA-N','NC1N=C(c2ccc(Cl)cc2)C2=C(N1)c1ccccc1CC2','1'),
	(234135,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O3S',394.4874,NULL,'87A4646C1D66DEEA-FICuS-01-7E','87A4646C1D66DEEA-FICTS-01-5D','87A4646C1D66DEEA-uuuuu-01-2D','InChI=1S/C22H22N2O3S/c1-25-17-11-14(12-18(26-2)21(17)27-3)19-16-10-9-13-7-5-6-8-15(13)20(16)24-22(23-19)28-4/h5-8,11-12H,9-10H2,1-4H3','InChIKey=IYROEKOXFVOEOL-UHFFFAOYSA-N','COc1cc(-c2nc(SC)nc3c2CCc2ccccc2-3)cc(OC)c1OC',NULL),
	(234136,1,0,NULL,'Consistent with Molecular Formula','C23H19ClN2OS',406.9289,'Ethanone, 1-[7-(4-chlorophenyl)-5,6-dihydro-9-methyl- 7H-benzo[h]thiazolo[2,3-b]quinazolin-10-yl]-','D24B5BB5B274904E-FICuS-01-62','D24B5BB5B274904E-FICTS-01-41','D24B5BB5B274904E-uuuuu-01-11','InChI=1S/C23H19ClN2OS/c1-13-22(14(2)27)28-23-25-20-18-6-4-3-5-15(18)9-12-19(20)21(26(13)23)16-7-10-17(24)11-8-16/h3-8,10-11,21H,9,12H2,1-2H3','InChIKey=AISFHTULNVBVHT-UHFFFAOYSA-N','CC(=O)C1=C(C)N2C(=NC3=C(CCc4ccccc43)C2c2ccc(Cl)cc2)S1','1'),
	(234137,1,0,NULL,'Consistent with Molecular Formula','C23H19BrN2OS',451.3799,NULL,'91F891F0D07E0FA3-FICuS-01-69','91F891F0D07E0FA3-FICTS-01-48','91F891F0D07E0FA3-uuuuu-01-18','InChI=1S/C23H19BrN2OS/c1-13-22(14(2)27)28-23-25-20-18-9-4-3-6-15(18)10-11-19(20)21(26(13)23)16-7-5-8-17(24)12-16/h3-9,12,21H,10-11H2,1-2H3','InChIKey=XMSAFJLUMOZSFM-UHFFFAOYSA-N','CC(=O)C1=C(C)N2C(=NC3=C(CCc4ccccc43)C2c2cccc(Br)c2)S1','1'),
	(234138,1,0,NULL,'Consistent with Molecular Formula','C24H22N2O2S',402.51,NULL,'BDCC541DBFC60EAE-FICuS-01-AD','BDCC541DBFC60EAE-FICTS-01-8C','BDCC541DBFC60EAE-uuuuu-01-5C','InChI=1S/C24H22N2O2S/c1-14-23(15(2)27)29-24-25-21-19-7-5-4-6-16(19)10-13-20(21)22(26(14)24)17-8-11-18(28-3)12-9-17/h4-9,11-12,22H,10,13H2,1-3H3','InChIKey=SEKSEGCZJSHSEM-UHFFFAOYSA-N','COc1ccc(C2C3=C(N=C4SC(C(C)=O)=C(C)N42)c2ccccc2CC3)cc1','1'),
	(234139,1,0,NULL,'Consistent with Molecular Formula','C23H19FN2OS',390.4743,NULL,'1B9EF7F93893D3CD-FICuS-01-89','1B9EF7F93893D3CD-FICTS-01-68','1B9EF7F93893D3CD-uuuuu-01-38','InChI=1S/C23H19FN2OS/c1-13-22(14(2)27)28-23-25-20-18-6-4-3-5-15(18)9-12-19(20)21(26(13)23)16-7-10-17(24)11-8-16/h3-8,10-11,21H,9,12H2,1-2H3','InChIKey=UFIZMYKTTQBBRM-UHFFFAOYSA-N','CC(=O)C1=C(C)N2C(=NC3=C(CCc4ccccc43)C2c2ccc(F)cc2)S1','1'),
	(234140,1,0,NULL,'Consistent with Molecular Formula','C26H26N2O4S',462.5624,NULL,'DDD993B4DD16E1A6-FICuS-01-8A','DDD993B4DD16E1A6-FICTS-01-69','DDD993B4DD16E1A6-uuuuu-01-39','InChI=1S/C26H26N2O4S/c1-14-25(15(2)29)33-26-27-22-18-9-7-6-8-16(18)10-11-19(22)23(28(14)26)17-12-20(30-3)24(32-5)21(13-17)31-4/h6-9,12-13,23H,10-11H2,1-5H3','InChIKey=LUJZWKDTQHREOR-UHFFFAOYSA-N','COc1cc(C2C3=C(N=C4SC(C(C)=O)=C(C)N42)c2ccccc2CC3)cc(OC)c1OC','1'),
	(234141,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'8120F946826060FF-FICuS-01-3D','8120F946826060FF-FICTS-01-1C','8120F946826060FF-uuuuu-01-EC','InChI=1S/C14H14N2O4S/c1-2-15-11-7-3-5-9-13(11)21(19,20)14-10-6-4-8-12(14)16(17)18/h3-10,15H,2H2,1H3','InChIKey=PLXOVRJZDJRZPC-UHFFFAOYSA-N','CCNc1ccccc1S(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(234142,0,0,NULL,'Consistent with Molecular Formula','C13H12ClNO2S',281.7563,NULL,'849551C2FFA63FC8-FICuS-01-73','849551C2FFA63FC8-FICTS-01-52','849551C2FFA63FC8-uuuuu-01-22','InChI=1S/C13H12ClNO2S/c1-15-11-7-3-5-9-13(11)18(16,17)12-8-4-2-6-10(12)14/h2-9,15H,1H3','InChIKey=SQSGSDUBLMEQSR-UHFFFAOYSA-N','CNc1ccccc1S(=O)(=O)c1ccccc1Cl',NULL),
	(234143,0,0,NULL,'Consistent with Molecular Formula','C13H12BrNO2S',326.2073,NULL,'B2892A0F9B95A1F9-FICuS-01-6F','B2892A0F9B95A1F9-FICTS-01-4E','B2892A0F9B95A1F9-uuuuu-01-1E','InChI=1S/C13H12BrNO2S/c1-15-11-7-3-5-9-13(11)18(16,17)12-8-4-2-6-10(12)14/h2-9,15H,1H3','InChIKey=CJEITKMIEBBXIB-UHFFFAOYSA-N','CNc1ccccc1S(=O)(=O)c1ccccc1Br',NULL),
	(234144,2,2,NULL,'Consistent with Molecular Formula','C26H32ClNO2',425.9973,NULL,'067CDD25820E724B-FICuS-01-54','067CDD25820E724B-FICTS-01-33','6B0FBD91658F5DC8-uuuuu-01-31','InChI=1S/C26H31NO2.ClH/c1-4-27-18-17-26(29,16-15-23-12-8-6-10-21(23)3)24(19-27)25(28)14-13-22-11-7-5-9-20(22)2;/h5-16,24,29H,4,17-19H2,1-3H3;1H/b14-13+,16-15+;','InChIKey=UWYZZQIQBKJPGD-CKUBSENYSA-N','CCN1CCC(O)(/C=C/c2ccccc2C)C(C(=O)/C=C/c2ccccc2C)C1.Cl','1'),
	(234145,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O',178.2334,NULL,'8B459634EFCB5F96-FICuS-01-7A','8B459634EFCB5F96-FICTS-01-59','8B459634EFCB5F96-uuuuu-01-29','InChI=1S/C10H14N2O/c11-8-9-2-1-3-10(9)12-4-6-13-7-5-12/h1-7H2','InChIKey=JCPZTWRNJBAUSX-UHFFFAOYSA-N','N#CC1=C(N2CCOCC2)CCC1',NULL),
	(234146,0,1,NULL,'Consistent with Molecular Formula','C10H17N5S',239.3378,NULL,'892507FA528F6DE6-FICuS-01-67','2079E46547A6E01D-FICTS-01-28','892507FA528F6DE6-uuuuu-01-16','InChI=1S/C10H17N5S/c1-13-10(16)8(7-11)9(12)15-5-3-14(2)4-6-15/h3-6,12H2,1-2H3,(H,13,16)/b9-8+','InChIKey=BMXMHGCHHFOGAT-CMDGGOBGSA-N','CNC(=S)/C(C#N)=C(\\N)N1CCN(C)CC1','1'),
	(234147,0,0,NULL,'Consistent with Molecular Formula','C19H21N5O2S',383.4672,NULL,'3EC1A1B61AC20493-FICuS-01-54','3EC1A1B61AC20493-FICTS-01-33','3EC1A1B61AC20493-uuuuu-01-03','InChI=1S/C19H21N5O2S/c1-3-26-19(25)23-11-9-22(10-12-23)17-16(13-20)18(27)24(14(2)21-17)15-7-5-4-6-8-15/h4-8H,3,9-12H2,1-2H3','InChIKey=WNIKPTSOQOWMPU-UHFFFAOYSA-N','CCOC(=O)N1CCN(c2nc(C)n(-c3ccccc3)c(=S)c2C#N)CC1',NULL),
	(234148,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O',230.2688,NULL,'3B01DCF5547324E0-FICuS-01-4D','3B01DCF5547324E0-FICTS-01-2C','3B01DCF5547324E0-uuuuu-01-FC','InChI=1S/C12H14N4O/c17-12-9-11(15-7-4-13-5-8-15)14-10-3-1-2-6-16(10)12/h1-3,6,9,13H,4-5,7-8H2','InChIKey=YMZVMQZXOZLAIX-UHFFFAOYSA-N','O=c1cc(N2CCNCC2)nc2ccccn12',NULL),
	(234149,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'831A807D1ED79455-FICuS-01-4F','831A807D1ED79455-FICTS-01-2E','831A807D1ED79455-uuuuu-01-FE','InChI=1S/C16H15N3O2/c20-15-11-16(18-7-9-21-10-8-18)19-13-4-2-1-3-12(13)5-6-14(19)17-15/h1-6,11H,7-10H2','InChIKey=ABBGHLMMVNLPFK-UHFFFAOYSA-N','O=c1cc(N2CCOCC2)n2c(ccc3ccccc32)n1',NULL),
	(234150,2,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'B4563699F3A88649-FICuS-01-50','B4563699F3A88649-FICTS-01-2F','67EF02FA5FA77BBF-uuuuu-01-4B','InChI=1S/C15H22O5/c1-4-17-12(16)7-11-14(10-18-14)5-6-15(11)19-8-13(2,3)9-20-15/h5-6,11H,4,7-10H2,1-3H3/t11-,14+/m0/s1','InChIKey=PHZFFRZLZZWSFO-SMDDNHRTSA-N','CCOC(=O)CC1C2(C=CC13OCC(C)(C)CO3)CO2','1'),
	(234151,1,0,NULL,'Consistent with Molecular Formula','C12H12NO6P',297.2037,NULL,'55A42B3880781483-FICuS-01-2C','18D75DF3A0A37E5A-FICTS-01-53','55A42B3880781483-uuuuu-01-DB','InChI=1S/C12H12NO6P/c1-6-8-10(19-13-6)7-4-5-18-11(7)9(14)12(8)20(15,16-2)17-3/h4-5,11H,1-3H3','InChIKey=XKNUIBZYIZELAU-UHFFFAOYSA-N','COP(=O)(OC)C1=c2c(C)noc2=C2C=COC2C1=O','1'),
	(234152,0,1,NULL,'Consistent with Molecular Formula','C18H15ClN4O',338.7957,NULL,'8F75AFE4F42FF046-FICuS-01-83','8F75AFE4F42FF046-FICTS-01-62','D81DB9900F8A1911-uuuuu-01-06','InChI=1S/C18H15ClN4O/c19-17-15(12-21-22-11-10-20-18(22)24)14-8-4-5-9-16(14)23(17)13-6-2-1-3-7-13/h1-9,12H,10-11H2,(H,20,24)/b21-12+','InChIKey=QQPVSOPLFJRVKJ-CIAFOILYSA-N','O=C1NCCN1/N=C/c1c(Cl)n(-c2ccccc2)c2ccccc12','1'),
	(234153,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN5O',377.8323,NULL,'EB980593633A1D17-FICuS-01-4A','EB980593633A1D17-FICTS-01-29','EB980593633A1D17-uuuuu-01-F9','InChI=1S/C20H16ClN5O/c21-12-7-5-11(6-8-12)10-26-16-4-2-1-3-13(16)14-9-15-18(22)24-25-19(15)23-20(27)17(14)26/h1-8H,9-10H2,(H4,22,23,24,25,27)','InChIKey=MGKDRYGXJADUDS-UHFFFAOYSA-N','Nc1n[nH]c2c1Cc1c(n(Cc3ccc(Cl)cc3)c3ccccc13)C(=O)N2',NULL),
	(234154,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN6O',404.8579,NULL,'4B3ECA9ED7D51A75-FICuS-01-89','4B3ECA9ED7D51A75-FICTS-01-68','4B3ECA9ED7D51A75-uuuuu-01-38','InChI=1S/C21H17ClN6O/c22-12-7-5-11(6-8-12)10-28-16-4-2-1-3-13(16)14-9-15-18(23)25-21(24)27-19(15)26-20(29)17(14)28/h1-8H,9-10H2,(H5,23,24,25,26,27,29)','InChIKey=IBMDVCKQLRMOIQ-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)NC(=O)c1c(c3ccccc3n1Cc1ccc(Cl)cc1)C2',NULL),
	(234155,4,0,NULL,'Consistent with Molecular Formula','C10H11N3O5S2',317.334,NULL,'3957C56B96848BA8-FICuS-01-5D','2E86134429D25CFF-FICTS-01-3C','3957C56B96848BA8-uuuuu-01-0C','InChI=1S/C10H11N3O5S2/c14-1-2-5(15)6(16)7(18-2)3-4-8(20-13-3)9(17)12-10(19)11-4/h2,5-7,14-16H,1H2,(H2,11,12,17,19)','InChIKey=ANMZLGUZOQSFCR-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2c(C3OC(CO)C(O)C3O)nsc12','1'),
	(234156,4,0,NULL,'Consistent with Molecular Formula','C12H15N3O4S2',329.3882,NULL,'D2097A7324FFD518-FICuS-01-5C','D2097A7324FFD518-FICTS-01-3B','D2097A7324FFD518-uuuuu-01-0B','InChI=1S/C12H15N3O4S2/c1-2-20-12-11-7(13-4-14-12)6(15-21-11)10-9(18)8(17)5(3-16)19-10/h4-5,8-10,16-18H,2-3H2,1H3','InChIKey=HQOVFJJHZKZBQH-UHFFFAOYSA-N','CCSc1ncnc2c(C3OC(CO)C(O)C3O)nsc12','1'),
	(234157,1,0,NULL,'Consistent with Molecular Formula','C23H24N2O2',360.4548,NULL,'010D3511202FDD55-FICuS-01-32','010D3511202FDD55-FICTS-01-11','010D3511202FDD55-uuuuu-01-E1','InChI=1S/C23H24N2O2/c1-25-16-20(23-19(15-24)5-4-6-21(23)25)18-10-8-17(9-11-18)12-14-27-22-7-2-3-13-26-22/h4-6,8-11,16,22H,2-3,7,12-14H2,1H3','InChIKey=JTXWFGCXVHYEDK-UHFFFAOYSA-N','Cn1cc(-c2ccc(CCOC3CCCCO3)cc2)c2c(C#N)cccc21','1'),
	(234158,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'9208DFAF6070DA31-FICuS-01-61','9208DFAF6070DA31-FICTS-01-40','9208DFAF6070DA31-uuuuu-01-10','InChI=1S/C20H24N2O2/c1-18(2)20(14-21,17(23)24-3)19(12-8-5-9-13-19)16(22-18)15-10-6-4-7-11-15/h4,6-7,10-11H,5,8-9,12-13H2,1-3H3','InChIKey=GRQANFTXFIIASA-UHFFFAOYSA-N','COC(=O)C1(C#N)C(C)(C)N=C(c2ccccc2)C12CCCCC2','1'),
	(234159,1,0,NULL,'Consistent with Molecular Formula','C23H29NO4S2',447.6064,NULL,'84ED2CAC7FE88495-FICuS-01-89','84ED2CAC7FE88495-FICTS-01-68','84ED2CAC7FE88495-uuuuu-01-38','InChI=1S/C23H29NO4S2/c1-24-9-8-15-12-20(27-3)21(28-4)14-17(15)22(24)23(29-10-5-11-30-23)16-6-7-19(26-2)18(25)13-16/h6-7,12-14,22,25H,5,8-11H2,1-4H3','InChIKey=QYICIXLISYZRKO-UHFFFAOYSA-N','COc1ccc(C2(C3c4cc(OC)c(OC)cc4CCN3C)SCCCS2)cc1O','1'),
	(234160,0,0,NULL,'Consistent with Molecular Formula','C11H12F3NO5S',327.2747,NULL,'3561CCE72C827362-FICuS-01-49','3561CCE72C827362-FICTS-01-28','3561CCE72C827362-uuuuu-01-F8','InChI=1S/C11H12F3NO5S/c1-7-2-4-8(5-3-7)21(19,20)6-15-9(16)10(17,18)11(12,13)14/h2-5,17-18H,6H2,1H3,(H,15,16)','InChIKey=WFGUQMPUQUJSSW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CNC(=O)C(O)(O)C(F)(F)F)cc1',NULL),
	(234161,0,1,NULL,'Consistent with Molecular Formula','C20H20ClN3O2',369.8499,NULL,'FB1A8C25D9813978-FICuS-01-64','FB1A8C25D9813978-FICTS-01-43','71A63281A03F1429-uuuuu-01-DD','InChI=1S/C20H19N3O2.ClH/c24-20(9-8-17-15-16-5-1-2-6-18(16)25-17)23-13-11-22(12-14-23)19-7-3-4-10-21-19;/h1-10,15H,11-14H2;1H/b9-8+;','InChIKey=FFGMVWDKEZQJQX-HRNDJLQDSA-N','Cl.O=C(/C=C/c1cc2ccccc2o1)N1CCN(c2ccccn2)CC1','1'),
	(234162,1,0,NULL,'Consistent with Molecular Formula','C26H21N3O3',423.4702,NULL,'14BD9AB8CC59FE94-FICuS-01-92','14BD9AB8CC59FE94-FICTS-01-71','14BD9AB8CC59FE94-uuuuu-01-41','InChI=1S/C26H21N3O3/c1-2-32-25(31)22-17-28-14-12-21(22)16-26(18-27)23-11-7-6-8-19(23)13-15-29(26)24(30)20-9-4-3-5-10-20/h3-15,17H,2,16H2,1H3','InChIKey=OLPGJVHTFSXMJW-UHFFFAOYSA-N','CCOC(=O)c1cnccc1CC1(C#N)c2ccccc2C=CN1C(=O)c1ccccc1','1'),
	(234163,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O',246.2678,NULL,'4D3242A60B0D222D-FICuS-01-41','4D3242A60B0D222D-FICTS-01-20','4D3242A60B0D222D-uuuuu-01-F0','InChI=1S/C16H10N2O/c19-16-14-10-17-7-5-12(14)9-15-13-4-2-1-3-11(13)6-8-18(15)16/h1-10H','InChIKey=MHAOLOCIMUJCIB-UHFFFAOYSA-N','O=c1c2cnccc2cc2c3ccccc3ccn12',NULL),
	(234164,2,0,NULL,'Consistent with Molecular Formula','C15H14N2O4',286.2866,NULL,'E357446D93CFE08E-FICuS-01-74','647C2156AB39C5DA-FICTS-01-44','E357446D93CFE08E-uuuuu-01-23','InChI=1S/C15H14N2O4/c1-8(18)17-13-12(7-16-17)15(21-9(2)19)11-6-4-3-5-10(11)14(13)20/h3-7,12-13,20H,1-2H3','InChIKey=OLKONXYSUGTWSO-UHFFFAOYSA-N','CC(=O)OC1=c2ccccc2=C(O)C2C1C=NN2C(C)=O','1'),
	(234165,1,0,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,NULL,'781D7780F5A4EAE2-FICuS-01-6E','B94F419475FB7ACE-FICTS-01-61','781D7780F5A4EAE2-uuuuu-01-1D','InChI=1S/C18H14N4O3/c1-24-18(23)15-11(9(7-19)8-20)6-12-10-4-2-3-5-13(10)25-17(22)14(12)16(15)21/h2-5,12H,6,21-22H2,1H3','InChIKey=WCQUAMDDMHHNHT-UHFFFAOYSA-N','COC(=O)C1=C(N)C2=C(N)Oc3ccccc3C2CC1=C(C#N)C#N','1'),
	(234166,1,0,NULL,'Consistent with Molecular Formula','C14H12N4O',252.275,NULL,'70F4288AED9A16E9-FICuS-01-73','C87E95A222A047A6-FICTS-01-35','70F4288AED9A16E9-uuuuu-01-22','InChI=1S/C14H12N4O/c1-7-9(6-15)11-8-4-2-3-5-10(8)19-14(17)12(11)13(16)18-7/h2-5,11H,17H2,1H3,(H2,16,18)','InChIKey=QFTSDNXSBVPGCK-UHFFFAOYSA-N','CC1=C(C#N)C2C(=C(N)Oc3ccccc32)C(N)=N1','1'),
	(234167,0,0,NULL,'Consistent with Molecular Formula','C26H30N2O7S',514.5922,NULL,'EBA38EF13A3597E3-FICuS-01-7A','EBA38EF13A3597E3-FICTS-01-59','EBA38EF13A3597E3-uuuuu-01-29','InChI=1S/C26H30N2O7S/c1-5-33-21(29)7-9-27-25(31)17-11-15(3)13-19-23(17)35-24-18(12-16(4)14-20(24)36-19)26(32)28-10-8-22(30)34-6-2/h11-14H,5-10H2,1-4H3,(H,27,31)(H,28,32)','InChIKey=YNRQEGRCFMMXQA-UHFFFAOYSA-N','CCOC(=O)CCNC(=O)c1cc(C)cc2c1Oc1c(cc(C)cc1C(=O)NCCC(=O)OCC)S2',NULL),
	(234168,1,0,NULL,'Consistent with Molecular Formula','C29H30N4O2',466.5816,NULL,'991815CA02556F1D-FICuS-01-49','991815CA02556F1D-FICTS-01-28','991815CA02556F1D-uuuuu-01-F8','InChI=1S/C29H30N4O2/c1-4-35-28(34)27-30-33(25-17-15-22(2)16-18-25)29(24-13-9-6-10-14-24)21-26(23-11-7-5-8-12-23)31(3)19-20-32(27)29/h5-18,21H,4,19-20H2,1-3H3','InChIKey=RMCQZPKWOCRAEJ-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccc(C)cc2)C2(c3ccccc3)C=C(c3ccccc3)N(C)CCN12','1'),
	(234169,2,0,NULL,'Consistent with Molecular Formula','C36H32N8O8',704.6976,NULL,'26CCF642DD2798E6-FICuS-01-74','26CCF642DD2798E6-FICTS-01-53','BC3E56AF9E0CA0DE-uuuuu-01-50','InChI=1S/C36H32N8O8/c1-4-51-33(45)31-37-41(25-15-19-27(20-16-25)43(47)48)35(3)23-36(24-11-7-6-8-12-24)40(30-14-10-9-13-29(30)39(31)35)32(34(46)52-5-2)38-42(36)26-17-21-28(22-18-26)44(49)50/h6-22H,4-5,23H2,1-3H3/t35-,36+/m0/s1','InChIKey=AZSNWJZCHJVPIN-MPQUPPDSSA-N','CCOC(=O)C1=NN(c2ccc([N+](=O)[O-])cc2)C2(C)CC3(c4ccccc4)N(c4ccc([N+](=O)[O-])cc4)N=C(C(=O)OCC)N3c3ccccc3N12','1'),
	(234170,0,0,NULL,'Consistent with Molecular Formula','C30H25NO6',495.5306,NULL,'7642DA367A7F767B-FICuS-01-63','7642DA367A7F767B-FICTS-01-42','7642DA367A7F767B-uuuuu-01-12','InChI=1S/C30H25NO6/c1-33-22-11-9-18(10-12-22)24-14-20(21-16-27(34-2)29(36-4)28(17-21)35-3)15-25(31-24)23-13-19-7-5-6-8-26(19)37-30(23)32/h5-17H,1-4H3','InChIKey=WWPDWKGWRGAPEM-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(OC)c(OC)c(OC)c3)cc(-c3cc4ccccc4oc3=O)n2)cc1',NULL),
	(234171,0,0,NULL,'Consistent with Molecular Formula','C31H27NO6',509.5574,NULL,'D088FFB35CE125F9-FICuS-01-80','D088FFB35CE125F9-FICTS-01-5F','D088FFB35CE125F9-uuuuu-01-2F','InChI=1S/C31H27NO6/c1-18-13-28(33)38-30-22(18)11-12-25(34-2)29(30)24-15-20(14-23(32-24)19-9-7-6-8-10-19)21-16-26(35-3)31(37-5)27(17-21)36-4/h6-17H,1-5H3','InChIKey=RUEHFXYXGMVEPS-UHFFFAOYSA-N','COc1cc(-c2cc(-c3ccccc3)nc(-c3c(OC)ccc4c(C)cc(=O)oc34)c2)cc(OC)c1OC',NULL),
	(234172,0,0,NULL,'Consistent with Molecular Formula','C36H34O4',530.6622,NULL,'B19A50A0B2678D44-FICuS-01-4F','B19A50A0B2678D44-FICTS-01-2E','B19A50A0B2678D44-uuuuu-01-FE','InChI=1S/C36H34O4/c1-21-8-12-31(37)27(16-21)35(28-17-22(2)9-13-32(28)38)25-6-5-7-26(20-25)36(29-18-23(3)10-14-33(29)39)30-19-24(4)11-15-34(30)40/h5-20,35-40H,1-4H3','InChIKey=PIZWRPDJPNNFRQ-UHFFFAOYSA-N','Cc1ccc(O)c(C(c2cccc(C(c3cc(C)ccc3O)c3cc(C)ccc3O)c2)c2cc(C)ccc2O)c1',NULL),
	(234173,2,0,NULL,'Consistent with Molecular Formula','C36H34O4',530.6622,NULL,'7A796254C4D2CA92-FICuS-01-5C','7A796254C4D2CA92-FICTS-01-3B','7A796254C4D2CA92-uuuuu-01-0B','InChI=1S/C36H34O4/c1-21-5-13-31(37)27(17-21)35(28-18-22(2)6-14-32(28)38)25-9-11-26(12-10-25)36(29-19-23(3)7-15-33(29)39)30-20-24(4)8-16-34(30)40/h5-20,35-40H,1-4H3','InChIKey=LRZZZRWDFFQQGR-UHFFFAOYSA-N','Cc1ccc(O)c(C(c2ccc(C(c3cc(C)ccc3O)c3cc(C)ccc3O)cc2)c2cc(C)ccc2O)c1','1'),
	(234174,2,0,NULL,'Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'D8B4BE66B1DC5259-FICuS-01-7B','D8B4BE66B1DC5259-FICTS-01-5A','D8B4BE66B1DC5259-uuuuu-01-2A','InChI=1S/C18H22O4/c1-11(7-13-3-5-15(19)17(21)9-13)12(2)8-14-4-6-16(20)18(22)10-14/h3-6,9-12,19-22H,7-8H2,1-2H3','InChIKey=HCZKYJDFEPMADG-UHFFFAOYSA-N','CC(Cc1ccc(O)c(O)c1)C(C)Cc1ccc(O)c(O)c1','1'),
	(234175,0,2,NULL,'Consistent with Molecular Formula','C36H34N4O14',746.683,NULL,'4229FAD39F8CAD69-FICuS-01-84','4229FAD39F8CAD69-FICTS-01-63','19490AA2DEEFD139-uuuuu-01-26','InChI=1S/C36H34N4O14/c1-19(41)49-29-13-25(14-30(50-20(2)42)33(29)53-23(5)45)11-27(17-37)35(47)39-9-7-8-10-40-36(48)28(18-38)12-26-15-31(51-21(3)43)34(54-24(6)46)32(16-26)52-22(4)44/h11-16H,7-10H2,1-6H3,(H,39,47)(H,40,48)/b27-11+,28-12+','InChIKey=MVSPBAALAPXEJR-NXMZODBASA-N','CC(=O)Oc1cc(/C=C(\\C#N)C(=O)NCCCCNC(=O)/C(C#N)=C/c2cc(OC(C)=O)c(OC(C)=O)c(OC(C)=O)c2)cc(OC(C)=O)c1OC(C)=O','1'),
	(234176,0,2,NULL,'Consistent with Molecular Formula','C37H36N4O14',760.7098,NULL,'B787D05DCCF4CCE4-FICuS-01-9B','B787D05DCCF4CCE4-FICTS-01-7A','71463DCDB5DFC6C1-uuuuu-01-34','InChI=1S/C37H36N4O14/c1-20(42)50-30-14-26(15-31(51-21(2)43)34(30)54-24(5)46)12-28(18-38)36(48)40-10-8-7-9-11-41-37(49)29(19-39)13-27-16-32(52-22(3)44)35(55-25(6)47)33(17-27)53-23(4)45/h12-17H,7-11H2,1-6H3,(H,40,48)(H,41,49)/b28-12+,29-13+','InChIKey=KDVLNMDZYSCTSU-UUYAOZHUSA-N','CC(=O)Oc1cc(/C=C(\\C#N)C(=O)NCCCCCNC(=O)/C(C#N)=C/c2cc(OC(C)=O)c(OC(C)=O)c(OC(C)=O)c2)cc(OC(C)=O)c1OC(C)=O','1'),
	(234177,0,0,NULL,'Consistent with Molecular Formula','C24H32N2O8',476.5254,NULL,'CF2412D8D935CD7B-FICuS-01-7A','CF2412D8D935CD7B-FICTS-01-59','CF2412D8D935CD7B-uuuuu-01-29','InChI=1S/C24H32N2O8/c27-17-11-15(12-18(28)21(17)31)23(33)25-9-7-5-3-1-2-4-6-8-10-26-24(34)16-13-19(29)22(32)20(30)14-16/h11-14,27-32H,1-10H2,(H,25,33)(H,26,34)','InChIKey=UDHUPVZCRCSMHE-UHFFFAOYSA-N','O=C(NCCCCCCCCCCNC(=O)c1cc(O)c(O)c(O)c1)c1cc(O)c(O)c(O)c1',NULL),
	(234178,4,0,NULL,'Consistent with Molecular Formula','C27H34N2O8',514.5742,NULL,'67A7C29897301E65-FICuS-01-46','67A7C29897301E65-FICTS-01-25','67A7C29897301E65-uuuuu-01-F5','InChI=1S/C27H34N2O8/c30-20-10-16(11-21(31)24(20)34)26(36)28-18-5-1-14(2-6-18)9-15-3-7-19(8-4-15)29-27(37)17-12-22(32)25(35)23(33)13-17/h10-15,18-19,30-35H,1-9H2,(H,28,36)(H,29,37)','InChIKey=XXGHVTQCPKQVKT-UHFFFAOYSA-N','O=C(NC1CCC(CC2CCC(NC(=O)c3cc(O)c(O)c(O)c3)CC2)CC1)c1cc(O)c(O)c(O)c1','1'),
	(234179,0,0,NULL,'Consistent with Molecular Formula','C22H28N2O8',448.4718,NULL,'A3473660C2DADD24-FICuS-01-5D','A3473660C2DADD24-FICTS-01-3C','A3473660C2DADD24-uuuuu-01-0C','InChI=1S/C22H28N2O8/c25-15-9-13(10-16(26)19(15)29)21(31)23-7-5-3-1-2-4-6-8-24-22(32)14-11-17(27)20(30)18(28)12-14/h9-12,25-30H,1-8H2,(H,23,31)(H,24,32)','InChIKey=FCCTXZSXMBDDKM-UHFFFAOYSA-N','O=C(NCCCCCCCCNC(=O)c1cc(O)c(O)c(O)c1)c1cc(O)c(O)c(O)c1',NULL),
	(234180,10,0,NULL,'Consistent with Molecular Formula','C32H42O8',554.679,'Withafastuosin D diacetate','7C7DCADD8EFF093E-FICuS-01-B2','7C7DCADD8EFF093E-FICTS-01-91','8D8A080B28F26A50-uuuuu-01-03','InChI=1S/C32H42O8/c1-17-13-26(39-29(36)21(17)15-37-18(2)33)22(16-38-19(3)34)24-9-8-23-20-14-28-32(40-28)11-6-7-27(35)31(32,5)25(20)10-12-30(23,24)4/h6-7,20,22-26,28H,8-16H2,1-5H3/t20?,22-,23?,24?,25?,26+,28+,30-,31-,32+/m0/s1','InChIKey=GYBJOJPNTGACJD-VGNPPRNCSA-N','CC(=O)OCC1=C(C)CC(C(COC(C)=O)C2CCC3C4CC5OC56CC=CC(=O)C6(C)C4CCC23C)OC1=O','1'),
	(234181,0,0,NULL,'Consistent with Molecular Formula','C10H2N2O6S2',310.2556,'Benzo[1,2-b:4,5-b\']-dithiophene-4,8-dione, 2,6-dinitro-','3AC6C5A069E74B4E-FICuS-01-77','3AC6C5A069E74B4E-FICTS-01-56','3AC6C5A069E74B4E-uuuuu-01-26','InChI=1S/C10H2N2O6S2/c13-7-3-1-5(11(15)16)19-9(3)8(14)4-2-6(12(17)18)20-10(4)7/h1-2H','InChIKey=JINIASJFBXDUOB-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])sc2C(=O)c2cc([N+](=O)[O-])sc21',NULL),
	(234182,0,0,NULL,'Consistent with Molecular Formula','C15H6O3S3',330.3906,'Benzo[1,2-b:4,5-b\']-dithiophene-4,8-dione, 2-[(3-thienyl)carbonyl]-','A6A0184E8FA92584-FICuS-01-5C','A6A0184E8FA92584-FICTS-01-3B','A6A0184E8FA92584-uuuuu-01-0B','InChI=1S/C15H6O3S3/c16-11(7-1-3-19-6-7)10-5-9-13(18)14-8(2-4-20-14)12(17)15(9)21-10/h1-6H','InChIKey=AQEGJFFVCJQZAY-UHFFFAOYSA-N','O=C(c1ccsc1)c1cc2c(s1)C(=O)c1ccsc1C2=O',NULL),
	(234183,0,0,NULL,'Consistent with Molecular Formula','C16H14O4S2',334.4042,'Benzo[1,2-b:4,5-b\']dithiophene-4,8-diol, dipropionate','E427C0C868DCFC31-FICuS-01-79','E427C0C868DCFC31-FICTS-01-58','E427C0C868DCFC31-uuuuu-01-28','InChI=1S/C16H14O4S2/c1-3-11(17)19-13-9-5-7-22-16(9)14(20-12(18)4-2)10-6-8-21-15(10)13/h5-8H,3-4H2,1-2H3','InChIKey=OVFXCBKEPLFEQJ-UHFFFAOYSA-N','CCC(=O)Oc1c2ccsc2c(OC(=O)CC)c2ccsc12',NULL),
	(234184,0,0,NULL,'Consistent with Molecular Formula','C18H18O4S2',362.4578,'Butanoic acid, benzo[1,2-b:4,5-b\']dithiophene- 4,8-diyl diester\nBenzo[1,2-b:4,5-b\']dithiophene-4,8-diol,diester with butanoic acid','4A57C7BD4A22DCFE-FICuS-01-93','4A57C7BD4A22DCFE-FICTS-01-72','4A57C7BD4A22DCFE-uuuuu-01-42','InChI=1S/C18H18O4S2/c1-3-5-13(19)21-15-11-7-9-24-18(11)16(22-14(20)6-4-2)12-8-10-23-17(12)15/h7-10H,3-6H2,1-2H3','InChIKey=UAMSHYUZUQTIGN-UHFFFAOYSA-N','CCCC(=O)Oc1c2ccsc2c(OC(=O)CCC)c2ccsc12',NULL),
	(234185,0,0,NULL,'Consistent with Molecular Formula','C10H7NO2',173.1708,'5,8-Quinolinedione, 2-methyl-','71AA45613CBD7336-FICuS-01-50','71AA45613CBD7336-FICTS-01-2F','71AA45613CBD7336-uuuuu-01-FF','InChI=1S/C10H7NO2/c1-6-2-3-7-8(12)4-5-9(13)10(7)11-6/h2-5H,1H3','InChIKey=SYRKLPUYGHMXDN-UHFFFAOYSA-N','Cc1ccc2c(n1)C(=O)C=CC2=O',NULL),
	(234186,0,0,NULL,'Consistent with Molecular Formula','C9H5NO2',159.144,NULL,'61CD9A34B0EBB913-FICuS-01-6E','61CD9A34B0EBB913-FICTS-01-4D','61CD9A34B0EBB913-uuuuu-01-1D','InChI=1S/C9H5NO2/c11-7-3-4-8(12)9-6(7)2-1-5-10-9/h1-5H','InChIKey=NVJSPQCVDHGYRE-UHFFFAOYSA-N','O=C1C=CC(=O)c2ncccc21',NULL),
	(234187,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'638EE11B9D5EEB01-FICuS-01-75','638EE11B9D5EEB01-FICTS-01-54','638EE11B9D5EEB01-uuuuu-01-24','InChI=1S/C15H11NO2/c1-8-3-5-10-12(7-8)15(18)13-11(14(10)17)6-4-9(2)16-13/h3-7H,1-2H3','InChIKey=SVLXQOQGBMKLGA-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)c1nc(C)ccc1C2=O',NULL),
	(234188,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,NULL,'47276846BBE168EE-FICuS-01-65','47276846BBE168EE-FICTS-01-44','47276846BBE168EE-uuuuu-01-14','InChI=1S/C15H11NO2/c1-8-3-5-10-12(7-8)14(17)11-6-4-9(2)16-13(11)15(10)18/h3-7H,1-2H3','InChIKey=ZEAIDLOIWYDULE-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)c1ccc(C)nc1C2=O',NULL),
	(234189,0,0,NULL,'No Comparision - Error parsing formula suffix - x','C6H9?3NO',111.1432,'Polyvinylpyrrolidine','A7733F850A9E9C0F-FICuS-01-70','A7733F850A9E9C0F-FICTS-01-4F','A7733F850A9E9C0F-uuuuu-01-1F','InChI=1S/C6H9NO/c1-2-7-5-3-4-6(7)8/h2H,1,3-5H2','InChIKey=WHNWPMSKXPGLAX-UHFFFAOYSA-N','*.*.*.C=CN1CCCC1=O',NULL),
	(234190,3,0,NULL,'Consistent with Molecular Formula','C16H24O6',312.362,NULL,'997DA0A1B9D64624-FICuS-01-5C','997DA0A1B9D64624-FICTS-01-3B','997DA0A1B9D64624-uuuuu-01-0B','InChI=1S/C16H24O6/c1-4-5-6-7-10-19-16-9-8-14(21-13(3)18)15(22-16)11-20-12(2)17/h4,8-9,14-16H,1,5-7,10-11H2,2-3H3','InChIKey=ICSXSSIMJYVWET-UHFFFAOYSA-N','C=CCCCCOC1C=CC(OC(C)=O)C(COC(C)=O)O1','1'),
	(234191,3,0,NULL,'Consistent with Molecular Formula','C21H34O6',382.496,NULL,'169FA3D18BF3969F-FICuS-01-77','169FA3D18BF3969F-FICTS-01-56','169FA3D18BF3969F-uuuuu-01-26','InChI=1S/C21H34O6/c1-4-5-6-7-8-9-10-11-12-15-24-21-14-13-19(26-18(3)23)20(27-21)16-25-17(2)22/h4,13-14,19-21H,1,5-12,15-16H2,2-3H3','InChIKey=WJFWWTCVEIIYIF-UHFFFAOYSA-N','C=CCCCCCCCCCOC1C=CC(OC(C)=O)C(COC(C)=O)O1','1'),
	(234192,3,0,NULL,'Consistent with Molecular Formula','C12H20O4',228.2876,NULL,'5BFF1F4445D31B74-FICuS-01-67','5BFF1F4445D31B74-FICTS-01-46','5BFF1F4445D31B74-uuuuu-01-16','InChI=1S/C12H20O4/c1-2-3-4-5-8-15-12-7-6-10(14)11(9-13)16-12/h2,6-7,10-14H,1,3-5,8-9H2','InChIKey=XXCCPRNUMYAJDL-UHFFFAOYSA-N','C=CCCCCOC1C=CC(O)C(CO)O1','1'),
	(234193,3,0,NULL,'Consistent with Molecular Formula','C17H30O4',298.4216,NULL,'44483EE1951F0B59-FICuS-01-4E','44483EE1951F0B59-FICTS-01-2D','44483EE1951F0B59-uuuuu-01-FD','InChI=1S/C17H30O4/c1-2-3-4-5-6-7-8-9-10-13-20-17-12-11-15(19)16(14-18)21-17/h2,11-12,15-19H,1,3-10,13-14H2','InChIKey=OTXHPQLYQFMHGX-UHFFFAOYSA-N','C=CCCCCCCCCCOC1C=CC(O)C(CO)O1','1'),
	(234194,0,1,NULL,'Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'A9ED35DF30D227D0-FICuS-01-72','BB3F6E5A584FD050-FICTS-01-54','A9ED35DF30D227D0-uuuuu-01-21','InChI=1S/C10H10N4O/c1-15-10(12)9(5-11)14-7-8-3-2-4-13-6-8/h2-4,6-7H,12H2,1H3/b10-9+,14-7+','InChIKey=HABHUFSXUAWZCH-KHXSGPMKSA-N','CO/C(N)=C(C#N)/N=C/c1cccnc1','1'),
	(234195,2,0,NULL,'Consistent with Molecular Formula','C18H12N8',340.3464,NULL,'145A3E24E4B5C378-FICuS-01-55','145A3E24E4B5C378-FICTS-01-34','145A3E24E4B5C378-uuuuu-01-04','InChI=1S/C18H12N8/c19-9-17(10-20)15(13-3-1-5-23-7-13)25-18(11-21,12-22)16(26-17)14-4-2-6-24-8-14/h1-8,15-16,25-26H','InChIKey=BBHKXLCESJQZKQ-UHFFFAOYSA-N','N#CC1(C#N)NC(c2cccnc2)C(C#N)(C#N)NC1c1cccnc1','1'),
	(234196,0,0,NULL,'Consistent with Molecular Formula','C9H6N4',170.1732,NULL,'9086695102739F10-FICuS-01-1F','9086695102739F10-FICTS-01-FE','9086695102739F10-uuuuu-01-CE','InChI=1S/C9H6N4/c10-5-9(6-11)13-7-8-1-3-12-4-2-8/h1-4,7,9H/b13-7+','InChIKey=CTKDKZAJKOSKDN-NTUHNPAUSA-N','N#CC(C#N)/N=C/c1ccncc1',NULL),
	(234197,0,0,NULL,'Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'60CA64B05ED88D70-FICuS-01-66','60CA64B05ED88D70-FICTS-01-45','B801A29A907F884D-uuuuu-01-0C','InChI=1S/C18H16NO2.C2H4O2/c1-11-13-8-9-19(3)10-14(13)12(2)18-17(11)20-15-6-4-5-7-16(15)21-18;1-2(3)4/h4-10H,1-3H3;1H3,(H,3,4)/q+1;/p-1','InChIKey=DFUXLFVDZICVFB-UHFFFAOYSA-M','CC(=O)[O-].Cc1c2c(c(C)c3c[n+](C)ccc13)Oc1ccccc1O2',NULL),
	(234198,1,0,NULL,'Consistent with Molecular Formula','C19H12F2N2S',338.374,NULL,'41A9609A5CDE7317-FICuS-01-59','41A9609A5CDE7317-FICTS-01-38','41A9609A5CDE7317-uuuuu-01-08','InChI=1S/C19H12F2N2S/c20-13-6-3-7-14(21)18(13)19-23-16-9-12-5-2-1-4-11(12)8-15(16)22-17(23)10-24-19/h1-9,19H,10H2','InChIKey=DTBHBQKQXXBWLM-UHFFFAOYSA-N','Fc1cccc(F)c1C1SCc2nc3cc4ccccc4cc3n21','1'),
	(234199,1,0,NULL,'Consistent with Molecular Formula','C16H10O4',266.2526,NULL,'DD95BB36F9003438-FICuS-01-5B','DD95BB36F9003438-FICTS-01-3A','DD95BB36F9003438-uuuuu-01-0A','InChI=1S/C16H10O4/c17-15-11-6-2-4-8-14(11)20-16(18)12(15)9-10-5-1-3-7-13(10)19-16/h1-9,18H','InChIKey=QACREWIERLDDMW-UHFFFAOYSA-N','O=C1C2=Cc3ccccc3OC2(O)Oc2ccccc21','1'),
	(234200,1,0,NULL,'Consistent with Molecular Formula','C16H10O5',282.252,NULL,'F697EA3AD05E795B-FICuS-01-82','F697EA3AD05E795B-FICTS-01-61','F697EA3AD05E795B-uuuuu-01-31','InChI=1S/C16H10O5/c17-10-5-6-11-14(8-10)21-16(19)12(15(11)18)7-9-3-1-2-4-13(9)20-16/h1-8,17,19H','InChIKey=MHUIMPYETBTSBU-UHFFFAOYSA-N','O=C1C2=Cc3ccccc3OC2(O)Oc2cc(O)ccc21','1'),
	(234201,1,0,NULL,'Consistent with Molecular Formula','C16H10O5',282.252,NULL,'D2C95AF70A778834-FICuS-01-62','D2C95AF70A778834-FICTS-01-41','D2C95AF70A778834-uuuuu-01-11','InChI=1S/C16H10O5/c17-10-5-6-14-11(8-10)15(18)12-7-9-3-1-2-4-13(9)20-16(12,19)21-14/h1-8,17,19H','InChIKey=JNGVFEDIMXTEJH-UHFFFAOYSA-N','O=C1C2=Cc3ccccc3OC2(O)Oc2ccc(O)cc21','1'),
	(234202,1,0,NULL,'Consistent with Molecular Formula','C16H10O6',298.2514,NULL,'6F4EE394DAAF058D-FICuS-01-8E','6F4EE394DAAF058D-FICTS-01-6D','6F4EE394DAAF058D-uuuuu-01-3D','InChI=1S/C16H10O6/c17-9-6-11(18)14-13(7-9)22-16(20)10(15(14)19)5-8-3-1-2-4-12(8)21-16/h1-7,17-18,20H','InChIKey=MGOCWVNUDPYIGE-UHFFFAOYSA-N','O=C1C2=Cc3ccccc3OC2(O)Oc2cc(O)cc(O)c21','1'),
	(234203,1,0,NULL,'Consistent with Molecular Formula','C20H12O4',316.3124,NULL,'A340AA059CD02633-FICuS-01-44','A340AA059CD02633-FICTS-01-23','A340AA059CD02633-uuuuu-01-F3','InChI=1S/C20H12O4/c21-19-15-9-12-5-1-2-6-13(12)11-18(15)24-20(22)16(19)10-14-7-3-4-8-17(14)23-20/h1-11,22H','InChIKey=UXDPBIOUPVOTFT-UHFFFAOYSA-N','O=C1C2=Cc3ccccc3OC2(O)Oc2cc3ccccc3cc21','1'),
	(234204,1,0,NULL,'Consistent with Molecular Formula','C14H23F3OSi',292.4163,NULL,'F72A555D5CA3F33E-FICuS-01-77','F72A555D5CA3F33E-FICTS-01-56','F72A555D5CA3F33E-uuuuu-01-26','InChI=1S/C14H23F3OSi/c1-11-8-7-9-12(2,3)10-13(11,14(15,16)17)18-19(4,5)6/h7-9H,10H2,1-6H3','InChIKey=ZRFIJUMVILZIJB-UHFFFAOYSA-N','CC1=CC=CC(C)(C)CC1(O[Si](C)(C)C)C(F)(F)F','1'),
	(234205,1,0,NULL,'Consistent with Molecular Formula','C13H14F3NO2',273.2543,NULL,'38622A6861581B3F-FICuS-01-3B','38622A6861581B3F-FICTS-01-1A','38622A6861581B3F-uuuuu-01-EA','InChI=1S/C13H14F3NO2/c1-11(2,3)17-10(18)8-6-4-5-7-9(8)12(17,19)13(14,15)16/h4-7,19H,1-3H3','InChIKey=QZBUBUCCMXNMEF-UHFFFAOYSA-N','CC(C)(C)N1C(=O)c2ccccc2C1(O)C(F)(F)F','1'),
	(234206,0,0,NULL,'Consistent with Molecular Formula','C18H13F4N3O2',379.3132,NULL,'F9BCE73A15743AD3-FICuS-01-77','F9BCE73A15743AD3-FICTS-01-56','F9BCE73A15743AD3-uuuuu-01-26','InChI=1S/C18H13F4N3O2/c1-2-27-17(26)15-16(23-12-6-4-11(19)5-7-12)25-13-8-3-10(18(20,21)22)9-14(13)24-15/h3-9H,2H2,1H3,(H,23,25)','InChIKey=QYFRVWLAQZKGPG-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(C(F)(F)F)ccc2nc1Nc1ccc(F)cc1',NULL),
	(234207,0,0,NULL,'Consistent with Molecular Formula','C17H12F3N3O3',363.2953,NULL,'CCC6675C6FEC32AB-FICuS-01-97','CCC6675C6FEC32AB-FICTS-01-76','CCC6675C6FEC32AB-uuuuu-01-46','InChI=1S/C17H12F3N3O3/c1-26-11-5-3-10(4-6-11)21-15-14(16(24)25)22-13-8-9(17(18,19)20)2-7-12(13)23-15/h2-8H,1H3,(H,21,23)(H,24,25)','InChIKey=MZCAPXRDAPWCCL-UHFFFAOYSA-N','COc1ccc(Nc2nc3ccc(C(F)(F)F)cc3nc2C(=O)O)cc1',NULL),
	(234208,0,0,NULL,'Consistent with Molecular Formula','C16H9F4N3O2',351.2596,NULL,'1651D546DB1414B1-FICuS-01-3A','1651D546DB1414B1-FICTS-01-19','1651D546DB1414B1-uuuuu-01-E9','InChI=1S/C16H9F4N3O2/c17-9-2-4-10(5-3-9)21-14-13(15(24)25)22-12-7-8(16(18,19)20)1-6-11(12)23-14/h1-7H,(H,21,23)(H,24,25)','InChIKey=VPJRQGBLCIRRIW-UHFFFAOYSA-N','O=C(O)c1nc2cc(C(F)(F)F)ccc2nc1Nc1ccc(F)cc1',NULL),
	(234209,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl2F3N3O2',402.1593,NULL,'ECD4649A31A5C1FF-FICuS-01-85','ECD4649A31A5C1FF-FICTS-01-64','ECD4649A31A5C1FF-uuuuu-01-34','InChI=1S/C16H8Cl2F3N3O2/c17-9-3-2-8(6-10(9)18)22-14-13(15(25)26)23-12-5-7(16(19,20)21)1-4-11(12)24-14/h1-6H,(H,22,24)(H,25,26)','InChIKey=SABWWJHJKIMCIF-UHFFFAOYSA-N','O=C(O)c1nc2cc(C(F)(F)F)ccc2nc1Nc1ccc(Cl)c(Cl)c1',NULL),
	(234210,0,0,NULL,'Consistent with Molecular Formula','C20H18F3N3O3',405.3757,NULL,'6480A4D6033A793A-FICuS-01-43','6480A4D6033A793A-FICTS-01-22','6480A4D6033A793A-uuuuu-01-F2','InChI=1S/C20H18F3N3O3/c1-3-29-19(27)17-18(24-11-12-4-7-14(28-2)8-5-12)26-16-10-13(20(21,22)23)6-9-15(16)25-17/h4-10H,3,11H2,1-2H3,(H,24,26)','InChIKey=CNRUEPLLHXEFLS-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1NCc1ccc(OC)cc1',NULL),
	(234211,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N3O2',376.2414,NULL,'7C44A5A91CA77266-FICuS-01-5A','7C44A5A91CA77266-FICTS-01-39','7C44A5A91CA77266-uuuuu-01-09','InChI=1S/C18H15Cl2N3O2/c1-2-25-18(24)16-17(23-15-6-4-3-5-14(15)22-16)21-10-11-7-8-12(19)9-13(11)20/h3-9H,2,10H2,1H3,(H,21,23)','InChIKey=KPLYNFPYYAGQAL-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1NCc1ccc(Cl)cc1Cl',NULL),
	(234212,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl2F3N3O2',444.2397,NULL,'C601CF9F765F7082-FICuS-01-62','C601CF9F765F7082-FICTS-01-41','C601CF9F765F7082-uuuuu-01-11','InChI=1S/C19H14Cl2F3N3O2/c1-2-29-18(28)16-17(25-9-10-3-5-12(20)13(21)7-10)27-15-8-11(19(22,23)24)4-6-14(15)26-16/h3-8H,2,9H2,1H3,(H,25,27)','InChIKey=DAPUXPNKAJNYDY-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1NCc1ccc(Cl)c(Cl)c1',NULL),
	(234213,0,0,NULL,'Consistent with Molecular Formula','C21H20F3N3O4',435.4019,NULL,'4C8BAF7DAD7E3D59-FICuS-01-A0','4C8BAF7DAD7E3D59-FICTS-01-7F','4C8BAF7DAD7E3D59-uuuuu-01-4F','InChI=1S/C21H20F3N3O4/c1-4-31-20(28)18-19(25-11-12-5-8-16(29-2)17(9-12)30-3)27-15-10-13(21(22,23)24)6-7-14(15)26-18/h5-10H,4,11H2,1-3H3,(H,25,27)','InChIKey=DEZUPVHMVVPZBH-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1NCc1ccc(OC)c(OC)c1',NULL),
	(234214,0,0,NULL,'Consistent with Molecular Formula','C24H20F3N3O4',471.4349,NULL,'DF0CD432509721D7-FICuS-01-54','DF0CD432509721D7-FICTS-01-33','DF0CD432509721D7-uuuuu-01-03','InChI=1S/C24H20F3N3O4/c1-31-18-11-15(12-19(32-2)22(18)33-3)34-23-20(13-7-5-4-6-8-13)29-17-10-14(24(25,26)27)9-16(28)21(17)30-23/h4-12H,28H2,1-3H3','InChIKey=ZQCJMYOXILPVEI-UHFFFAOYSA-N','COc1cc(Oc2nc3c(N)cc(C(F)(F)F)cc3nc2-c2ccccc2)cc(OC)c1OC',NULL),
	(234215,2,0,NULL,'Consistent with Molecular Formula','C25H30BN3O4',447.3397,'Boronic acid, [3-methyl-1-[[1-oxo-4-phenyl- 2-[[(2-quinolinyl)carbonyl]amino]butyl]amino]butyl]-','2D31158AD988779F-FICuS-01-5A','2D31158AD988779F-FICTS-01-39','0C84969896059497-uuuuu-01-E6','InChI=1S/C25H30BN3O4/c1-17(2)16-23(26(32)33)29-25(31)22(14-12-18-8-4-3-5-9-18)28-24(30)21-15-13-19-10-6-7-11-20(19)27-21/h3-11,13,15,17,22-23,32-33H,12,14,16H2,1-2H3,(H,28,30)(H,29,31)/t22-,23-/m0/s1','InChIKey=VBSHLQHMGVSWJF-GOTSBHOMSA-N','CC(C)CC(NC(=O)C(CCc1ccccc1)NC(=O)c1ccc2ccccc2n1)B(O)O','1'),
	(234216,2,0,NULL,'Consistent with Molecular Formula','C23H31BN2O4',410.3189,'Benzenepropanamide, N-(1-borono-3-methylbutyl)- .alpha.-[(1-oxo-3-phenylpropyl)amino]-, L-(S)-','D90AB812BFF417DA-FICuS-01-81','D90AB812BFF417DA-FICTS-01-60','DD271427FED7D916-uuuuu-01-1F','InChI=1S/C23H31BN2O4/c1-17(2)15-21(24(29)30)26-23(28)20(16-19-11-7-4-8-12-19)25-22(27)14-13-18-9-5-3-6-10-18/h3-12,17,20-21,29-30H,13-16H2,1-2H3,(H,25,27)(H,26,28)/t20-,21-/m0/s1','InChIKey=ALDKKIACGNGVQW-SFTDATJTSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)CCc1ccccc1)B(O)O','1'),
	(234217,2,0,NULL,'Consistent with Molecular Formula','C20H25BFN3O4',401.2436,'Benzenepropanamide, N-(1-borono-3-methylbutyl)-4-fluoro- .alpha.-[[(2-pyridinyl)carbonyl]amino]-, L-(S)-','6157F31710DC25A6-FICuS-01-41','6157F31710DC25A6-FICTS-01-20','3F7EDF5711CAC720-uuuuu-01-23','InChI=1S/C20H25BFN3O4/c1-13(2)11-18(21(28)29)25-20(27)17(12-14-6-8-15(22)9-7-14)24-19(26)16-5-3-4-10-23-16/h3-10,13,17-18,28-29H,11-12H2,1-2H3,(H,24,26)(H,25,27)/t17-,18-/m0/s1','InChIKey=QCHDBUKWZDCJFY-ROUUACIJSA-N','CC(C)CC(NC(=O)C(Cc1ccc(F)cc1)NC(=O)c1ccccn1)B(O)O','1'),
	(234218,5,1,NULL,'Consistent with Molecular Formula','C21H29NO4',359.4644,'2-Ethoxy-6-(O-methyl)hydroxyiminoestra-1,3,5(10)-trien-3,17.beta.-diol','736D74C16E8B2143-FICuS-01-49','736D74C16E8B2143-FICTS-01-28','403CD58BB88CDC40-uuuuu-01-23','InChI=1S/C21H29NO4/c1-4-26-19-11-13-12-7-8-21(2)16(5-6-20(21)24)14(12)9-17(22-25-3)15(13)10-18(19)23/h10-12,14,16,20,23-24H,4-9H2,1-3H3/b22-17-/t12-,14-,16+,20+,21+/m1/s1','InChIKey=UEBKXOVVEDPLRF-JEWOCWDMSA-N','CCOc1cc2c(cc1O)/C(=N\\OC)CC1C2CCC2(C)C(O)CCC12','1'),
	(234219,1,0,NULL,'Consistent with Molecular Formula','C25H24O4S',420.5222,NULL,'6E6791C59800DBD7-FICuS-01-63','6E6791C59800DBD7-FICTS-01-42','6E6791C59800DBD7-uuuuu-01-12','InChI=1S/C25H24O4S/c1-27-22-13-7-18-8-14-25(26)28-16-15-24(30-21-5-3-2-4-6-21)19-9-11-20(12-10-19)29-23(22)17-18/h2-7,9-13,17,24H,8,14-16H2,1H3','InChIKey=ALLBCYIXUFOALQ-UHFFFAOYSA-N','COc1ccc2cc1Oc1ccc(cc1)C(Sc1ccccc1)CCOC(=O)CC2','1'),
	(234220,1,0,NULL,'Consistent with Molecular Formula','C24H22O4S',406.4954,NULL,'143576DB21A86D7C-FICuS-01-57','143576DB21A86D7C-FICTS-01-36','143576DB21A86D7C-uuuuu-01-06','InChI=1S/C24H22O4S/c25-21-12-6-17-7-13-24(26)27-15-14-23(29-20-4-2-1-3-5-20)18-8-10-19(11-9-18)28-22(21)16-17/h1-6,8-12,16,23,25H,7,13-15H2','InChIKey=WKQOKEONSAJJTJ-UHFFFAOYSA-N','O=C1CCc2ccc(O)c(c2)Oc2ccc(cc2)C(Sc2ccccc2)CCO1','1'),
	(234221,0,0,NULL,'Consistent with Molecular Formula','C45H26O18',854.6896,'Bartramia-triluteolin','777FA87423DA7403-FICuS-01-4E','777FA87423DA7403-FICTS-01-2D','777FA87423DA7403-uuuuu-01-FD','InChI=1S/C45H26O18/c46-16-8-23(51)37-28(56)13-32(61-34(37)9-16)17-2-5-20(48)42(59)35(17)41-27(55)11-25(53)39-30(58)14-33(63-45(39)41)18-3-6-21(49)43(60)36(18)40-26(54)10-24(52)38-29(57)12-31(62-44(38)40)15-1-4-19(47)22(50)7-15/h1-14,46-55,59-60H','InChIKey=ZEFMSWXBNQLXHU-UHFFFAOYSA-N','O=c1cc(-c2ccc(O)c(O)c2-c2c(O)cc(O)c3c(=O)cc(-c4ccc(O)c(O)c4-c4c(O)cc(O)c5c(=O)cc(-c6ccc(O)c(O)c6)oc45)oc23)oc2cc(O)cc(O)c12',NULL),
	(234222,0,0,NULL,'Consistent with Molecular Formula','C30H18O12',570.465,'Dicranolomin','DA71B0E1AA8BD5F0-FICuS-01-87','DA71B0E1AA8BD5F0-FICTS-01-66','DA71B0E1AA8BD5F0-uuuuu-01-36','InChI=1S/C30H18O12/c31-12-6-17(35)26-18(36)9-22(42-23(26)7-12)13-2-4-15(33)29(39)25(13)28-20(38)10-24-27(30(28)40)19(37)8-21(41-24)11-1-3-14(32)16(34)5-11/h1-10,31-35,38-40H','InChIKey=ZFNKROZSXXJHKW-UHFFFAOYSA-N','O=c1cc(-c2ccc(O)c(O)c2-c2c(O)cc3oc(-c4ccc(O)c(O)c4)cc(=O)c3c2O)oc2cc(O)cc(O)c12',NULL),
	(234223,0,0,NULL,'Consistent with Molecular Formula','C30H18O12',570.465,'Philonotisflavone','7E4142B88EE24621-FICuS-01-49','7E4142B88EE24621-FICTS-01-28','7E4142B88EE24621-uuuuu-01-F8','InChI=1S/C30H18O12/c31-12-6-17(35)26-20(38)10-23(41-24(26)7-12)13-2-4-15(33)29(40)25(13)28-19(37)8-18(36)27-21(39)9-22(42-30(27)28)11-1-3-14(32)16(34)5-11/h1-10,31-37,40H','InChIKey=MJRDPDQSEGRCID-UHFFFAOYSA-N','O=c1cc(-c2ccc(O)c(O)c2-c2c(O)cc(O)c3c(=O)cc(-c4ccc(O)c(O)c4)oc23)oc2cc(O)cc(O)c12',NULL),
	(234224,0,0,NULL,'Consistent with Molecular Formula','C30H18O12',570.465,'5\',3\'\'\'-Dihydroxyamentoflavone','C55C3E0C0FA43264-FICuS-01-5C','C55C3E0C0FA43264-FICTS-01-3B','C55C3E0C0FA43264-uuuuu-01-0B','InChI=1S/C30H18O12/c31-13-6-17(34)27-20(37)9-24(41-25(27)7-13)12-3-14(29(40)22(39)5-12)26-18(35)8-19(36)28-21(38)10-23(42-30(26)28)11-1-2-15(32)16(33)4-11/h1-10,31-36,39-40H','InChIKey=BRFJUPCQCZSTEU-UHFFFAOYSA-N','O=c1cc(-c2cc(O)c(O)c(-c3c(O)cc(O)c4c(=O)cc(-c5ccc(O)c(O)c5)oc34)c2)oc2cc(O)cc(O)c12',NULL),
	(234225,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H18O13 in C30H18O13','C60H36?2O26',1172.9288,'Bartramiaflavona','DCD37B7F3ABBB69A-FICuS-01-A5','DCD37B7F3ABBB69A-FICTS-01-84','DCD37B7F3ABBB69A-uuuuu-01-54','InChI=1S/2C30H18O13/c31-11-3-1-9-19-7-17(37)22-13(33)5-16(36)25(28(22)42-19)21-10(2-4-12(32)27(21)40)30(41)8-18(38)23-14(34)6-15(35)24(29(23)43-30)20(9)26(11)39;31-11-3-1-9-13(33)5-14(34)23-15(35)6-17(37)25(29(23)42)22-10(2-4-12(32)28(22)41)20-8-19(39)24-','InChIKey=GSYLHFHWONAQOL-UHFFFAOYSA-N','*.*.O=C1CC(=O)c2c(O)cc(O)c(c2O)-c2c(ccc(O)c2O)-c2cc(=O)c3c(O)cc(O)c(c3o2)-c2c1ccc(O)c2O.O=C1CC2(O)Oc3c1c(O)cc(O)c3-c1c(ccc(O)c1O)-c1cc(=O)c3c(O)cc(O)c(c3o1)-c1c2ccc(O)c1O','1'),
	(234226,0,0,NULL,'Consistent with Molecular Formula','C30H18O12',570.465,'5\',3\'\'\'-dihydroxy-robustaflavona','E11E5778164DA96D-FICuS-01-61','E11E5778164DA96D-FICTS-01-40','E11E5778164DA96D-uuuuu-01-10','InChI=1S/C30H18O12/c31-13-6-17(34)27-19(36)8-23(42-24(27)7-13)12-3-14(29(39)21(38)5-12)26-18(35)10-25-28(30(26)40)20(37)9-22(41-25)11-1-2-15(32)16(33)4-11/h1-10,31-35,38-40H','InChIKey=JMMCAUBTQWVZOE-UHFFFAOYSA-N','O=c1cc(-c2cc(O)c(O)c(-c3c(O)cc4oc(-c5ccc(O)c(O)c5)cc(=O)c4c3O)c2)oc2cc(O)cc(O)c12',NULL),
	(234227,3,0,NULL,'Consistent with Molecular Formula','C16H24N2O5',324.376,NULL,'B66B2A465C4A7A21-FICuS-01-5C','B66B2A465C4A7A21-FICTS-01-3B','B50160D69A807A81-uuuuu-01-F1','InChI=1S/C16H24N2O5/c1-10-8-11(19)6-7-17(10)15(21)18-12(13(20)22-5)9-23-14(18)16(2,3)4/h6-7,10,12,14H,8-9H2,1-5H3/t10-,12+,14-/m0/s1','InChIKey=AXNJPJZVPXQIML-SUHUHFCYSA-N','COC(=O)C1COC(C(C)(C)C)N1C(=O)N1C=CC(=O)CC1C','1'),
	(234228,3,0,NULL,'Consistent with Molecular Formula','C16H24N2O5',324.376,NULL,'B8B42462AFA590F9-FICuS-01-6A','B8B42462AFA590F9-FICTS-01-49','B50160D69A807A81-uuuuu-01-F1','InChI=1S/C16H24N2O5/c1-10-8-11(19)6-7-17(10)15(21)18-12(13(20)22-5)9-23-14(18)16(2,3)4/h6-7,10,12,14H,8-9H2,1-5H3/t10-,12+,14-/m1/s1','InChIKey=AXNJPJZVPXQIML-SCDSUCTJSA-N','COC(=O)C1COC(C(C)(C)C)N1C(=O)N1C=CC(=O)CC1C','1'),
	(234229,8,0,NULL,'Consistent with Molecular Formula','C30H40N4O16',712.6632,NULL,'F30B180412487DC4-FICuS-01-40','6619FA56815DBCB9-FICTS-01-50','F30B180412487DC4-uuuuu-01-EF','InChI=1S/C30H40N4O16/c35-9-15(39)21(41)25(45)27(47)29(49)33-7-5-31-11-1-2-12(32-6-8-34-30(50)28(48)26(46)22(42)16(40)10-36)18-17(11)23(43)19-13(37)3-4-14(38)20(19)24(18)44/h1-4,15-16,21-22,25-28,31-32,35-42,45-48H,5-10H2,(H,33,49)(H,34,50)','InChIKey=KAXJXWCDNNTGRB-UHFFFAOYSA-N','O=C1c2c(O)ccc(O)c2C(=O)c2c(NCCNC(=O)C(O)C(O)C(O)C(O)CO)ccc(NCCNC(=O)C(O)C(O)C(O)C(O)CO)c21','1'),
	(234230,6,3,NULL,'No Comparision - no Molecular Formula','C35H51ClN4O9',707.2623,'17-Demethoxy-17-N-allyamino-geldanamycin 11-(4\'-aminobutyrate) hydrochloride','B4C9F6359F18D49E-FICuS-01-7B','0C790D38FC051956-FICTS-01-2B','8F5CFEBFE9F37FDB-uuuuu-01-79','InChI=1S/C35H50N4O9.ClH/c1-8-15-38-30-24-16-20(2)17-28(46-7)33(47-29(41)13-10-14-36)23(5)18-22(4)32(48-35(37)44)27(45-6)12-9-11-21(3)34(43)39-25(31(24)42)19-26(30)40;/h8-9,11-12,18-20,23,27-28,32-33,38H,1,10,13-17,36H2,2-7H3,(H2,37,44)(H,39,43);1H/b12-9-,','InChIKey=XAZUMYREMJEFLY-PYHLRZMUSA-N','C=CCNC1=C2CC(C)CC(OC)C(OC(=O)CCCN)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=CC1=O)C2=O.Cl','1'),
	(234231,5,0,NULL,'Consistent with Molecular Formula','C43H37Br3O10',953.4713,'(-)-(7S,8R,10S,11R,12S)-7,8,12-Tris-(4-bromobenzoyloxy)-6,6, 10,11-tetramethyl-4-propyl-6,7,8,10,11,12-hexahydrodipyrano-[2,3-f\':2\',3\'-h]chromen-2-one','9336B81E65D05A9C-FICuS-01-5D','9336B81E65D05A9C-FICTS-01-3C','81665B7BF1B7618C-uuuuu-01-0D','InChI=1S/C43H37Br3O10/c1-6-7-26-20-30(47)52-35-31(26)37-33(36-32(35)34(21(2)22(3)51-36)53-40(48)23-8-14-27(44)15-9-23)38(54-41(49)24-10-16-28(45)17-11-24)39(43(4,5)56-37)55-42(50)25-12-18-29(46)19-13-25/h8-22,34,38-39H,6-7H2,1-5H3/t21-,22-,34-,38+,39+/m0/','InChIKey=XANZHMLKDMKPSX-NBQRKVAKSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C(OC(=O)c1ccc(Br)cc1)C4OC(=O)c1ccc(Br)cc1)OC(C)C(C)C3OC(=O)c1ccc(Br)cc1','1'),
	(234232,5,0,NULL,'Consistent with Molecular Formula','C43H37Br3O10',953.4713,'(-)-(7R,8S,10S,11R,12S)-7,8,12-Tris-(4-bromobenzoyloxy)-6,6, 10,11-tetramethyl-4-propyl-6,7,8,10,11,12-hexahydrodipyrano[2,3-f:2\',3\'-h]chromen-2-one','E9D5C3F41CBF177F-FICuS-01-8F','E9D5C3F41CBF177F-FICTS-01-6E','81665B7BF1B7618C-uuuuu-01-0D','InChI=1S/C43H37Br3O10/c1-6-7-26-20-30(47)52-35-31(26)37-33(36-32(35)34(21(2)22(3)51-36)53-40(48)23-8-14-27(44)15-9-23)38(54-41(49)24-10-16-28(45)17-11-24)39(43(4,5)56-37)55-42(50)25-12-18-29(46)19-13-25/h8-22,34,38-39H,6-7H2,1-5H3/t21-,22-,34-,38-,39-/m0/','InChIKey=XANZHMLKDMKPSX-QLCZBJIFSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C(OC(=O)c1ccc(Br)cc1)C4OC(=O)c1ccc(Br)cc1)OC(C)C(C)C3OC(=O)c1ccc(Br)cc1','1'),
	(234233,8,0,NULL,'Consistent with Molecular Formula','C28H36O12',564.5852,'(-)-4(2-O-Acetyl-.beta.-D-glucopyranosyloxy)-6,6,10,11-tetra methyl-6,7,8,10,11,12-hexahydropyrano[2,3-f:2\',3\'-h]chromen-2-one','BE76AD0911FEAF6C-FICuS-01-96','BE76AD0911FEAF6C-FICTS-01-75','67DC0ACCC74323FF-uuuuu-01-33','InChI=1S/C28H36O12/c1-11-12(2)36-23-15-6-7-28(4,5)40-24(15)18-14(8-17(31)39-25(18)19(23)20(11)32)10-35-27-26(37-13(3)30)22(34)21(33)16(9-29)38-27/h8,11-12,16,20-22,26-27,29,32-34H,6-7,9-10H2,1-5H3/t11-,12-,16?,20-,21?,22?,26?,27?/m0/s1','InChIKey=HJIRONKLYSGLHX-QXVLUIKTSA-N','CC(=O)OC1C(OCc2cc(=O)oc3c4c(c5c(c23)OC(C)(C)CC5)OC(C)C(C)C4O)OC(CO)C(O)C1O','1'),
	(234234,5,0,NULL,'Consistent with Molecular Formula','C22H28O7',404.459,'(-)-(7R,8S,10S,11R,12S)-7,8,12-Trihydroxy-6,6,10,11-tetra methyl-4-propyl-6,7,8,10,11,12-hexahydrodipyrano[2,3-f:2\',3\'-h]chromen-2-one','91C571C31D618BB5-FICuS-01-54','91C571C31D618BB5-FICTS-01-33','5C2723B3C4D5DC9A-uuuuu-01-22','InChI=1S/C22H28O7/c1-6-7-11-8-12(23)28-18-13(11)20-15(17(25)21(26)22(4,5)29-20)19-14(18)16(24)9(2)10(3)27-19/h8-10,16-17,21,24-26H,6-7H2,1-5H3/t9-,10-,16-,17-,21+/m0/s1','InChIKey=GIHXLUNIOJIQJL-OZJPNFBJSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C(O)C4O)OC(C)C(C)C3O','1'),
	(234235,5,0,NULL,'Consistent with Molecular Formula','C22H28O7',404.459,'(+)-(7S,8R,10S,11R,12S)-7,8,12-Trihydroxy-6,6,10,11-tetra methyl-4-propyl-6,7,8,10,11,12-hexahydrodipyrano[2,3-f:2\',3\'-h]chromen-2-one','C882283982169A2F-FICuS-01-45','C882283982169A2F-FICTS-01-24','5C2723B3C4D5DC9A-uuuuu-01-22','InChI=1S/C22H28O7/c1-6-7-11-8-12(23)28-18-13(11)20-15(17(25)21(26)22(4,5)29-20)19-14(18)16(24)9(2)10(3)27-19/h8-10,16-17,21,24-26H,6-7H2,1-5H3/t9-,10-,16-,17+,21-/m0/s1','InChIKey=GIHXLUNIOJIQJL-TXPPRMROSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C(O)C4O)OC(C)C(C)C3O','1'),
	(234236,1,0,NULL,'Consistent with Molecular Formula','C11H16ClN5O4S',349.7915,'2-(p-Chlorobenzene sulfonlyl)-L-glutamic acid hydrazide','AB78750BD90FD79B-FICuS-01-80','AB78750BD90FD79B-FICTS-01-5F','AB78750BD90FD79B-uuuuu-01-2F','InChI=1S/C11H16ClN5O4S/c12-7-1-3-8(4-2-7)22(20,21)17-9(11(19)16-14)5-6-10(18)15-13/h1-4,9,17H,5-6,13-14H2,(H,15,18)(H,16,19)','InChIKey=HDCAQSOZZDTFEQ-UHFFFAOYSA-N','NNC(=O)CCC(NS(=O)(=O)c1ccc(Cl)cc1)C(=O)NN','1'),
	(234237,1,0,NULL,'Consistent with Molecular Formula','C12H19N5O4S',329.3732,'2-(p-Toluene sulfonyl)-L-glutamic acid hydrazide','981E9CF5876EC3C2-FICuS-01-7A','981E9CF5876EC3C2-FICTS-01-59','981E9CF5876EC3C2-uuuuu-01-29','InChI=1S/C12H19N5O4S/c1-8-2-4-9(5-3-8)22(20,21)17-10(12(19)16-14)6-7-11(18)15-13/h2-5,10,17H,6-7,13-14H2,1H3,(H,15,18)(H,16,19)','InChIKey=ZAPVQEQGHDKANZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CCC(=O)NN)C(=O)NN)cc1','1'),
	(234238,1,0,NULL,'Consistent with Molecular Formula','C24H27N5O4S',481.5684,'2-(p-Toluene sulfonyl)-L-glutamic acid phenyl hydrazide','1A7E75278C49A26C-FICuS-01-5E','1A7E75278C49A26C-FICTS-01-3D','1A7E75278C49A26C-uuuuu-01-0D','InChI=1S/C24H27N5O4S/c1-18-12-14-21(15-13-18)34(32,33)29-22(24(31)28-26-20-10-6-3-7-11-20)16-17-23(30)27-25-19-8-4-2-5-9-19/h2-15,22,25-26,29H,16-17H2,1H3,(H,27,30)(H,28,31)','InChIKey=WUSZCROEPZAEDE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CCC(=O)NNc2ccccc2)C(=O)NNc2ccccc2)cc1','1'),
	(234239,1,0,NULL,'Consistent with Molecular Formula','C13H17N5O6S',371.3672,'2-(Benzene sulfonyl)-L-glutamic acid uride','D8E75BCDCE81B679-FICuS-01-96','D8E75BCDCE81B679-FICTS-01-75','D8E75BCDCE81B679-uuuuu-01-45','InChI=1S/C13H17N5O6S/c14-12(21)16-10(19)7-6-9(11(20)17-13(15)22)18-25(23,24)8-4-2-1-3-5-8/h1-5,9,18H,6-7H2,(H3,14,16,19,21)(H3,15,17,20,22)','InChIKey=PKSDWZOTBKOKES-UHFFFAOYSA-N','NC(=O)NC(=O)CCC(NS(=O)(=O)c1ccccc1)C(=O)NC(N)=O','1'),
	(234240,1,0,NULL,'Consistent with Molecular Formula','C7H16N4O2',188.229,'NMA\nN(G)-monomethyl-L-arginine','B426D65F2F3F194C-FICuS-01-6C','B426D65F2F3F194C-FICTS-01-4B','B426D65F2F3F194C-uuuuu-01-1B','InChI=1S/C7H16N4O2/c1-10-7(9)11-4-2-3-5(8)6(12)13/h5H,2-4,8H2,1H3,(H,12,13)(H3,9,10,11)','InChIKey=NTNWOCRCBQPEKQ-UHFFFAOYSA-N','CNC(=N)NCCCC(N)C(=O)O','1'),
	(234241,1,0,NULL,'Consistent with Molecular Formula','C19H26?N6O',354.454,'2-(1-D,L-Hydroxymethylpropylamino)-6-benzylamino-9-isopropylpurine','311450D039E1EEE2-FICuS-01-4C','311450D039E1EEE2-FICTS-01-2B','311450D039E1EEE2-uuuuu-01-FB','InChI=1S/C19H26N6O/c1-4-15(11-26)22-19-23-17(20-10-14-8-6-5-7-9-14)16-18(24-19)25(12-21-16)13(2)3/h5-9,12-13,15,26H,4,10-11H2,1-3H3,(H2,20,22,23,24)','InChIKey=BTIHMVBBUGXLCJ-UHFFFAOYSA-N','*.CCC(CO)Nc1nc(NCc2ccccc2)c2ncn(C(C)C)c2n1','1'),
	(234242,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O',358.8699,'Acridine-4-carboxamide, 9-amino-5-methyl- N-[2-(dimethylamino)ethyl]-, dihydrochloride','233DC2A681EA9C86-FICuS-01-68','233DC2A681EA9C86-FICTS-01-47','23C16543BE6745C8-uuuuu-01-F9','InChI=1S/C19H22N4O.ClH/c1-12-6-4-7-13-16(20)14-8-5-9-15(18(14)22-17(12)13)19(24)21-10-11-23(2)3;/h4-9H,10-11H2,1-3H3,(H2,20,22)(H,21,24);1H','InChIKey=XHEWAXIRUWJFHP-UHFFFAOYSA-N','Cc1cccc2c(N)c3cccc(C(=O)NCCN(C)C)c3nc12.Cl',NULL),
	(234243,0,0,NULL,'Consistent with Molecular Formula','C36H40ClN6O6',688.2016,NULL,'0004DD853DE505E7-FICuS-01-52','B2E4A5C95B4E325E-FICTS-01-54','A63308D910D72CF1-uuuuu-01-00','InChI=1S/C36H38N6O6.ClH/c1-41(2,23-25-9-13-27(14-10-25)39(45)46)21-19-37-31-17-18-32(34-33(31)35(43)29-7-5-6-8-30(29)36(34)44)38-20-22-42(3,4)24-26-11-15-28(16-12-26)40(47)48;/h5-18H,19-24H2,1-4H3;1H/p+1','InChIKey=CUEMSBGZUXAPTR-UHFFFAOYSA-O','C[N+](C)(CCNc1ccc(NCC[N+](C)(C)Cc2ccc([N+](=O)[O-])cc2)c2c1C(=O)c1ccccc1C2=O)Cc1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(234244,0,0,NULL,'Consistent with Molecular Formula','C8H14N4O4',230.223,NULL,'AE3CDE3B241F47D7-FICuS-01-84','AE3CDE3B241F47D7-FICTS-01-63','AE3CDE3B241F47D7-uuuuu-01-33','InChI=1S/C8H14N4O4/c1-10-7(6-9-8(10)12(15)16)11(2-4-13)3-5-14/h6,13-14H,2-5H2,1H3','InChIKey=FYOYJIVAJINMGA-UHFFFAOYSA-N','Cn1c(N(CCO)CCO)cnc1[N+](=O)[O-]',NULL),
	(234245,4,1,NULL,'Consistent with Molecular Formula','C27H20N2O5',452.4654,NULL,'5E0684C9A77805DC-FICuS-01-62','5E0684C9A77805DC-FICTS-01-41','52090FB7CEEBA142-uuuuu-01-1C','InChI=1S/C27H20N2O5/c30-25(33-18-19-10-5-7-14-22(19)29(31)32)28-23-15-8-6-13-21(23)27-20-11-3-1-2-4-16-24(28)26(27,34-27)17-9-12-20/h1-2,5-8,10,13-15,20,24H,9,12,17-18H2/b2-1-/t20-,24+,26+,27-/m1/s1','InChIKey=WHARZCKUDMDSND-IDLMTYENSA-N','O=C(OCc1ccccc1[N+](=O)[O-])N1c2ccccc2C23OC24CCCC3C#C/C=C\\C#CC14','1'),
	(234246,4,1,NULL,'Consistent with Molecular Formula','C27H20N2O5',452.4654,NULL,'E8C67B86C387D46D-FICuS-01-7B','E8C67B86C387D46D-FICTS-01-5A','C694721D9CCEAAB7-uuuuu-01-39','InChI=1S/C27H20N2O5/c30-25(33-18-19-13-15-21(16-14-19)29(31)32)28-23-11-6-5-10-22(23)27-20-8-3-1-2-4-12-24(28)26(27,34-27)17-7-9-20/h1-2,5-6,10-11,13-16,20,24H,7,9,17-18H2/b2-1-/t20-,24+,26+,27-/m1/s1','InChIKey=QWOHTRSZULPMGF-IDLMTYENSA-N','O=C(OCc1ccc([N+](=O)[O-])cc1)N1c2ccccc2C23OC24CCCC3C#C/C=C\\C#CC14','1'),
	(234247,0,0,NULL,'Consistent with Molecular Formula','C7H10F2N6O9',360.1876,NULL,'0C9B28E7DF40EEA1-FICuS-01-85','0C9B28E7DF40EEA1-FICTS-01-64','0C9B28E7DF40EEA1-uuuuu-01-34','InChI=1S/C7H10F2N6O9/c8-6(12(17)18,13(19)20)1-3-10-5(16)11-4-2-7(9,14(21)22)15(23)24/h1-4H2,(H2,10,11,16)','InChIKey=HUASEIIZGIXOQW-UHFFFAOYSA-N','O=C(NCCC(F)([N+](=O)[O-])[N+](=O)[O-])NCCC(F)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(234248,0,0,NULL,'Consistent with Molecular Formula','C10H12F4N10O17',620.2552,NULL,'8A09BF6257F459A2-FICuS-01-60','8A09BF6257F459A2-FICTS-01-3F','8A09BF6257F459A2-uuuuu-01-0F','InChI=1S/C10H12F4N10O17/c11-7(17(25)26,18(27)28)1-15(2-8(12,19(29)30)20(31)32)5-41-6-16(3-9(13,21(33)34)22(35)36)4-10(14,23(37)38)24(39)40/h1-6H2','InChIKey=QGDGMWWETZZZOC-UHFFFAOYSA-N','O=[N+]([O-])C(F)(CN(COCN(CC(F)([N+](=O)[O-])[N+](=O)[O-])CC(F)([N+](=O)[O-])[N+](=O)[O-])CC(F)([N+](=O)[O-])[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(234249,0,0,NULL,'Consistent with Molecular Formula','C5H7F2N5O8',303.1358,NULL,'F962E6BA3A1D7988-FICuS-01-75','F962E6BA3A1D7988-FICTS-01-54','F962E6BA3A1D7988-uuuuu-01-24','InChI=1S/C5H7F2N5O8/c6-4(9(13)14,10(15)16)1-2-8-3-5(7,11(17)18)12(19)20/h8H,1-3H2','InChIKey=LYCRWTLFFAUEDK-UHFFFAOYSA-N','O=[N+]([O-])C(F)(CCNCC(F)([N+](=O)[O-])[N+](=O)[O-])[N+](=O)[O-]',NULL),
	(234250,0,0,NULL,'Consistent with Molecular Formula','C6H6F2N4O11',348.1304,NULL,'655DD8C4D37AD820-FICuS-01-6B','655DD8C4D37AD820-FICTS-01-4A','655DD8C4D37AD820-uuuuu-01-1A','InChI=1S/C6H6F2N4O11/c7-5(9(14)15,10(16)17)1-2-22-4(13)23-3-6(8,11(18)19)12(20)21/h1-3H2','InChIKey=ZPHHHIDBVROPBD-UHFFFAOYSA-N','O=C(OCCC(F)([N+](=O)[O-])[N+](=O)[O-])OCC(F)([N+](=O)[O-])[N+](=O)[O-]',NULL),
	(234251,1,0,NULL,'Consistent with Molecular Formula','C5H9FN2O7',228.1337,NULL,'F0B66F11B819D4B5-FICuS-01-66','F0B66F11B819D4B5-FICTS-01-45','F0B66F11B819D4B5-uuuuu-01-15','InChI=1S/C5H9FN2O7/c6-5(7(11)12,8(13)14)3-15-2-4(10)1-9/h4,9-10H,1-3H2','InChIKey=YPTBUFOESBNEOF-UHFFFAOYSA-N','O=[N+]([O-])C(F)(COCC(O)CO)[N+](=O)[O-]','1'),
	(234252,0,0,NULL,'Consistent with Molecular Formula','C48H36N6NaO18S4',1136.0716,NULL,'12FBA48703F5894A-FICuS-01-5A','12FBA48703F5894A-FICTS-01-39','991C4888638E3BE2-uuuuu-01-0A','InChI=1S/C48H36N6O18S4.Na/c55-43(53-37-19-29(45(57)49-33-8-2-12-39(23-33)73(61,62)63)17-30(20-37)46(58)50-34-9-3-13-40(24-34)74(64,65)66)27-6-1-7-28(16-27)44(56)54-38-21-31(47(59)51-35-10-4-14-41(25-35)75(67,68)69)18-32(22-38)48(60)52-36-11-5-15-42(26-36)','InChIKey=CUXAZGUGJRTHOS-UHFFFAOYSA-N','O=C(Nc1cc(C(=O)Nc2cccc(S(=O)(=O)O)c2)cc(C(=O)Nc2cccc(S(=O)(=O)O)c2)c1)c1cccc(C(=O)Nc2cc(C(=O)Nc3cccc(S(=O)(=O)O)c3)cc(C(=O)Nc3cccc(S(=O)(=O)O)c3)c2)c1.[Na+]',NULL),
	(234253,0,0,NULL,'No Comparision - Unparameterized Atom - S(a11) connected atoms =[ C O O ]','C7H7N2O3S',199.2039,NULL,'D45397B049D34901-FICuS-01-3B','3E5C4289868ABD9F-FICTS-01-59','D45397B049D34901-uuuuu-01-EA','InChI=1S/C7H7N2O3S/c8-7(13(11)12)9-5-1-3-6(10)4-2-5/h1-4,10H,(H2,8,9)','InChIKey=LOWZCRSUOZIHPV-UHFFFAOYSA-N','N/C(=N\\c1ccc(O)cc1)[SH](=O)=O',NULL),
	(234254,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O4S',216.2112,NULL,'5F776239E6B81946-FICuS-01-4D','44B61228392D22F1-FICTS-01-10','5F776239E6B81946-uuuuu-01-FC','InChI=1S/C7H8N2O4S/c8-7(14(11,12)13)9-5-1-3-6(10)4-2-5/h1-4,10H,(H2,8,9)(H,11,12,13)','InChIKey=DZKRCDCLVRJXRU-UHFFFAOYSA-N','N/C(=N\\c1ccc(O)cc1)S(=O)(=O)O',NULL),
	(234255,0,0,NULL,'Consistent with Molecular Formula','C27H24N2O3S',456.5582,NULL,'5C3466A79CEBA6B9-FICuS-01-7F','5C3466A79CEBA6B9-FICTS-01-5E','5C3466A79CEBA6B9-uuuuu-01-2E','InChI=1S/C27H24N2O3S/c30-33(31,32)27(28-25-15-7-13-23(19-25)17-21-9-3-1-4-10-21)29-26-16-8-14-24(20-26)18-22-11-5-2-6-12-22/h1-16,19-20H,17-18H2,(H,28,29)(H,30,31,32)','InChIKey=DVFLSZFAZYLCFW-UHFFFAOYSA-N','O=S(=O)(O)/C(=N\\c1cccc(Cc2ccccc2)c1)Nc1cccc(Cc2ccccc2)c1',NULL),
	(234256,0,0,NULL,'Consistent with Molecular Formula','C19H14N2NaO9S3',533.4974,NULL,'9E3A3416004DC639-FICuS-01-44','9E3A3416004DC639-FICTS-01-23','15DDD81960367491-uuuuu-01-EE','InChI=1S/C19H14N2O9S3.Na/c22-31(23,24)11-9-13-17(32(25,26)27)6-5-16(19(13)18(10-11)33(28,29)30)21-15-7-8-20-14-4-2-1-3-12(14)15;/h1-10H,(H,20,21)(H,22,23,24)(H,25,26,27)(H,28,29,30);/q;+1','InChIKey=OGGMHRFNXWREOT-UHFFFAOYSA-N','O=S(=O)(O)c1cc(S(=O)(=O)O)c2c(Nc3ccnc4ccccc34)ccc(S(=O)(=O)O)c2c1.[Na+]',NULL),
	(234257,0,0,NULL,'Consistent with Molecular Formula','C20H16N2NaO9S3',547.5242,NULL,'657941B577E8BF24-FICuS-01-57','657941B577E8BF24-FICTS-01-36','EE9EADBA17930D8C-uuuuu-01-49','InChI=1S/C20H16N2O9S3.Na/c1-11-8-17(13-4-2-3-5-15(13)21-11)22-16-6-7-18(33(26,27)28)14-9-12(32(23,24)25)10-19(20(14)16)34(29,30)31;/h2-10H,1H3,(H,21,22)(H,23,24,25)(H,26,27,28)(H,29,30,31);/q;+1','InChIKey=IAMZDFFJVDDKIO-UHFFFAOYSA-N','Cc1cc(Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)c2ccccc2n1.[Na+]',NULL),
	(234258,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3S',300.3314,NULL,'AD41193F206C08BE-FICuS-01-5E','AD41193F206C08BE-FICTS-01-3D','AD41193F206C08BE-uuuuu-01-0D','InChI=1S/C15H12N2O3S/c18-21(19,20)12-7-5-11(6-8-12)17-15-9-10-16-14-4-2-1-3-13(14)15/h1-10H,(H,16,17)(H,18,19,20)','InChIKey=XIEIYHZJTBZWDX-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(Nc2ccnc3ccccc23)cc1',NULL),
	(234259,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O3S',334.7765,NULL,'5F8744CE7F1881E3-FICuS-01-68','5F8744CE7F1881E3-FICTS-01-47','5F8744CE7F1881E3-uuuuu-01-17','InChI=1S/C15H11ClN2O3S/c16-10-1-6-13-14(7-8-17-15(13)9-10)18-11-2-4-12(5-3-11)22(19,20)21/h1-9H,(H,17,18)(H,19,20,21)','InChIKey=SJQXBEPEPCAVEI-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(Nc2ccnc3cc(Cl)ccc23)cc1',NULL),
	(234260,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3S',314.3582,NULL,'A320ED7768E6327C-FICuS-01-5C','A320ED7768E6327C-FICTS-01-3B','A320ED7768E6327C-uuuuu-01-0B','InChI=1S/C16H14N2O3S/c1-11-10-16(14-4-2-3-5-15(14)17-11)18-12-6-8-13(9-7-12)22(19,20)21/h2-10H,1H3,(H,17,18)(H,19,20,21)','InChIKey=BDWBGEXPAWOYGW-UHFFFAOYSA-N','Cc1cc(Nc2ccc(S(=O)(=O)O)cc2)c2ccccc2n1',NULL),
	(234261,2,0,NULL,'Consistent with Molecular Formula','C18H20N2NaO9S2',495.4738,NULL,'E52FA6C89E8B6B94-FICuS-01-88','E52FA6C89E8B6B94-FICTS-01-67','6EC84AC7FEF0D93C-uuuuu-01-4F','InChI=1S/C18H20N2O9S2.Na/c19-15(9-11-1-5-13(6-2-11)30(24,25)26)17(21)20-16(18(22)23)10-12-3-7-14(8-4-12)31(27,28)29;/h1-8,15-16H,9-10,19H2,(H,20,21)(H,22,23)(H,24,25,26)(H,27,28,29);/q;+1','InChIKey=BCURRQHFRPOIQP-UHFFFAOYSA-N','NC(Cc1ccc(S(=O)(=O)O)cc1)C(=O)NC(Cc1ccc(S(=O)(=O)O)cc1)C(=O)O.[Na+]','1'),
	(234262,3,0,NULL,'Consistent with Molecular Formula','C27H29N3NaO13S3',722.7082,NULL,'C5700427CC78772C-FICuS-01-4B','C5700427CC78772C-FICTS-01-2A','4E97E828AC03C584-uuuuu-01-11','InChI=1S/C27H29N3O13S3.Na/c28-22(13-16-1-7-19(8-2-16)44(35,36)37)25(31)29-23(14-17-3-9-20(10-4-17)45(38,39)40)26(32)30-24(27(33)34)15-18-5-11-21(12-6-18)46(41,42)43;/h1-12,22-24H,13-15,28H2,(H,29,31)(H,30,32)(H,33,34)(H,35,36,37)(H,38,39,40)(H,41,42,43);/','InChIKey=AEFDHQNDUVIOAI-UHFFFAOYSA-N','NC(Cc1ccc(S(=O)(=O)O)cc1)C(=O)NC(Cc1ccc(S(=O)(=O)O)cc1)C(=O)NC(Cc1ccc(S(=O)(=O)O)cc1)C(=O)O.[Na+]','1'),
	(234263,4,0,NULL,'Consistent with Molecular Formula','C36H38N4NaO17S4',949.9426,NULL,'B2431CBAF2466AF6-FICuS-01-6E','B2431CBAF2466AF6-FICTS-01-4D','39A4F0B5923DD85E-uuuuu-01-1C','InChI=1S/C36H38N4O17S4.Na/c37-29(17-21-1-9-25(10-2-21)58(46,47)48)33(41)38-30(18-22-3-11-26(12-4-22)59(49,50)51)34(42)39-31(19-23-5-13-27(14-6-23)60(52,53)54)35(43)40-32(36(44)45)20-24-7-15-28(16-8-24)61(55,56)57;/h1-16,29-32H,17-20,37H2,(H,38,41)(H,39,42','InChIKey=XNROUCBSYLCFGD-UHFFFAOYSA-N','NC(Cc1ccc(S(=O)(=O)O)cc1)C(=O)NC(Cc1ccc(S(=O)(=O)O)cc1)C(=O)NC(Cc1ccc(S(=O)(=O)O)cc1)C(=O)NC(Cc1ccc(S(=O)(=O)O)cc1)C(=O)O.[Na+]','1'),
	(234264,0,0,NULL,'Consistent with Molecular Formula','C12H12N2NaO10S3',463.404,NULL,'5C2BBA21BA475CF6-FICuS-01-7B','5C2BBA21BA475CF6-FICTS-01-5A','D7CC562EDA3CEE5E-uuuuu-01-58','InChI=1S/C12H12N2O10S3.Na/c13-5-11(15)14-8-1-2-9(26(19,20)21)7-3-6(25(16,17)18)4-10(12(7)8)27(22,23)24;/h1-4H,5,13H2,(H,14,15)(H,16,17,18)(H,19,20,21)(H,22,23,24);/q;+1','InChIKey=YWFBOJDSGYPLML-UHFFFAOYSA-N','NCC(=O)Nc1ccc(S(=O)(=O)O)c2cc(S(=O)(=O)O)cc(S(=O)(=O)O)c12.[Na+]',NULL),
	(234265,0,0,NULL,'Consistent with Molecular Formula','C19H14N2NaO9S3',533.4974,NULL,'478097FFFDA00D7C-FICuS-01-7F','478097FFFDA00D7C-FICTS-01-5E','CC677BF09DDBBFD4-uuuuu-01-5B','InChI=1S/C19H14N2O9S3.Na/c22-31(23,24)12-7-11-8-13(32(25,26)27)10-18(33(28,29)30)19(11)17(9-12)21-16-5-6-20-15-4-2-1-3-14(15)16;/h1-10H,(H,20,21)(H,22,23,24)(H,25,26,27)(H,28,29,30);/q;+1','InChIKey=PHOHBTKYAZVNFV-UHFFFAOYSA-N','O=S(=O)(O)c1cc(Nc2ccnc3ccccc23)c2c(S(=O)(=O)O)cc(S(=O)(=O)O)cc2c1.[Na+]',NULL),
	(234266,0,0,NULL,'Consistent with Molecular Formula','C17H20NNaO4P',356.3128,NULL,'3712F533E1750645-FICuS-01-26','3712F533E1750645-FICTS-01-05','BCF5193C810EB4ED-uuuuu-01-33','InChI=1S/C17H20NO4P.Na/c1-3-22-17(19)23(20,21)16-11-9-15(10-12-16)18(2)13-14-7-5-4-6-8-14;/h4-12H,3,13H2,1-2H3,(H,20,21);/q;+1','InChIKey=NMIRTIZPAWBTOG-UHFFFAOYSA-N','CCOC(=O)P(=O)(O)c1ccc(N(C)Cc2ccccc2)cc1.[Na+]',NULL),
	(234267,0,0,NULL,'Consistent with Molecular Formula','C31H32N4NaO9P2',689.5525,NULL,'EB5D39D1BFB22B0B-FICuS-01-8A','EB5D39D1BFB22B0B-FICTS-01-69','60BAD5DEDFC999A3-uuuuu-01-4D','InChI=1S/C31H32N4O9P2.Na/c1-19-3-9-23(29(36)32-25-11-5-21(6-12-25)17-45(39,40)41)15-27(19)34-31(38)35-28-16-24(10-4-20(28)2)30(37)33-26-13-7-22(8-14-26)18-46(42,43)44;/h3-16H,17-18H2,1-2H3,(H,32,36)(H,33,37)(H2,34,35,38)(H2,39,40,41)(H2,42,43,44);/q;+1','InChIKey=XGQKLAHNBVNQFY-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccc(CP(=O)(O)O)cc2)cc1NC(=O)Nc1cc(C(=O)Nc2ccc(CP(=O)(O)O)cc2)ccc1C.[Na+]',NULL),
	(234268,0,0,NULL,'Consistent with Molecular Formula','C22H22N3O5P',439.4067,NULL,'59FA70FD9BC28BE4-FICuS-01-90','59FA70FD9BC28BE4-FICTS-01-6F','59FA70FD9BC28BE4-uuuuu-01-3F','InChI=1S/C22H22N3O5P/c1-14-5-8-17(12-20(14)25-22(27)16-3-2-4-18(23)11-16)21(26)24-19-9-6-15(7-10-19)13-31(28,29)30/h2-12H,13,23H2,1H3,(H,24,26)(H,25,27)(H2,28,29,30)','InChIKey=WDBCDDOIZBYXJE-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccc(CP(=O)(O)O)cc2)cc1NC(=O)c1cccc(N)c1',NULL),
	(234269,0,0,NULL,'Consistent with Molecular Formula','C45H42N6NaO11P2',927.7977,NULL,'94089B0E0E410597-FICuS-01-3B','94089B0E0E410597-FICTS-01-1A','1FEF77016E3AB73F-uuuuu-01-28','InChI=1S/C45H42N6O11P2.Na/c1-27-9-15-33(41(52)46-35-17-11-29(12-18-35)25-63(57,58)59)23-39(27)50-43(54)31-5-3-7-37(21-31)48-45(56)49-38-8-4-6-32(22-38)44(55)51-40-24-34(16-10-28(40)2)42(53)47-36-19-13-30(14-20-36)26-64(60,61)62;/h3-24H,25-26H2,1-2H3,(H,46','InChIKey=RGEAVKCUAZINTD-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccc(CP(=O)(O)O)cc2)cc1NC(=O)c1cccc(NC(=O)Nc2cccc(C(=O)Nc3cc(C(=O)Nc4ccc(CP(=O)(O)O)cc4)ccc3C)c2)c1.[Na+]',NULL),
	(234270,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O7P2',414.2907,NULL,'6D5C3558311FEBA0-FICuS-01-61','6D5C3558311FEBA0-FICTS-01-40','6D5C3558311FEBA0-uuuuu-01-10','InChI=1S/C16H20N2O7P2/c1-10-2-4-12(7-14(10)17)16(19)18-15-5-3-11(8-26(20,21)22)6-13(15)9-27(23,24)25/h2-7H,8-9,17H2,1H3,(H,18,19)(H2,20,21,22)(H2,23,24,25)','InChIKey=OFKYAKASINNOHF-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccc(CP(=O)(O)O)cc2CP(=O)(O)O)cc1N',NULL),
	(234271,0,0,NULL,'Consistent with Molecular Formula','C33H38N4O15P4',854.576,NULL,'57541BCB972D5771-FICuS-01-4E','57541BCB972D5771-FICTS-01-2D','57541BCB972D5771-uuuuu-01-FD','InChI=1S/C33H38N4O15P4/c1-19-3-7-23(31(38)34-27-9-5-21(15-53(41,42)43)11-25(27)17-55(47,48)49)13-29(19)36-33(40)37-30-14-24(8-4-20(30)2)32(39)35-28-10-6-22(16-54(44,45)46)12-26(28)18-56(50,51)52/h3-14H,15-18H2,1-2H3,(H,34,38)(H,35,39)(H2,36,37,40)(H2,41,4','InChIKey=NYOUWBIORCTLNY-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccc(CP(=O)(O)O)cc2CP(=O)(O)O)cc1NC(=O)Nc1cc(C(=O)Nc2ccc(CP(=O)(O)O)cc2CP(=O)(O)O)ccc1C',NULL),
	(234272,0,0,NULL,'Consistent with Molecular Formula','C23H25N3O8P2',533.4133,NULL,'77FB88E89182EC41-FICuS-01-6B','77FB88E89182EC41-FICTS-01-4A','77FB88E89182EC41-uuuuu-01-1A','InChI=1S/C23H25N3O8P2/c1-14-5-7-17(11-21(14)26-22(27)16-3-2-4-19(24)10-16)23(28)25-20-8-6-15(12-35(29,30)31)9-18(20)13-36(32,33)34/h2-11H,12-13,24H2,1H3,(H,25,28)(H,26,27)(H2,29,30,31)(H2,32,33,34)','InChIKey=WMAYLMUZFCUDDH-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccc(CP(=O)(O)O)cc2CP(=O)(O)O)cc1NC(=O)c1cccc(N)c1',NULL),
	(234273,0,0,NULL,'Consistent with Molecular Formula','C47H48N6NaO17P4',1115.811,NULL,'4BBDA4F873306A2C-FICuS-01-6F','4BBDA4F873306A2C-FICTS-01-4E','C05A48F7134BD884-uuuuu-01-0A','InChI=1S/C47H48N6O17P4.Na/c1-27-9-13-33(45(56)50-39-15-11-29(23-71(59,60)61)17-35(39)25-73(65,66)67)21-41(27)52-43(54)31-5-3-7-37(19-31)48-47(58)49-38-8-4-6-32(20-38)44(55)53-42-22-34(14-10-28(42)2)46(57)51-40-16-12-30(24-72(62,63)64)18-36(40)26-74(68,69)','InChIKey=CGGCGOYPNXHKRT-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccc(CP(=O)(O)O)cc2CP(=O)(O)O)cc1NC(=O)c1cccc(NC(=O)Nc2cccc(C(=O)Nc3cc(C(=O)Nc4ccc(CP(=O)(O)O)cc4CP(=O)(O)O)ccc3C)c2)c1.[Na+]',NULL),
	(234274,6,0,NULL,'Consistent with Molecular Formula','C49H62N8NaO21S4',1250.2996,NULL,'260E1CB0ED1581DC-FICuS-01-69','260E1CB0ED1581DC-FICTS-01-48','ADE9F0BF8D6E3374-uuuuu-01-3F','InChI=1S/C49H62N8O21S4.Na/c50-37(25-29-7-15-33(16-8-29)79(67,68)69)43(58)54-39(45(60)56-41(47(62)63)27-31-11-19-35(20-12-31)81(73,74)75)5-1-3-23-52-49(66)53-24-4-2-6-40(55-44(59)38(51)26-30-9-17-34(18-10-30)80(70,71)72)46(61)57-42(48(64)65)28-32-13-21-36(','InChIKey=HLJUGILXVTWSEF-UHFFFAOYSA-N','NC(Cc1ccc(S(=O)(=O)O)cc1)C(=O)NC(CCCCNC(=O)NCCCCC(NC(=O)C(N)Cc1ccc(S(=O)(=O)O)cc1)C(=O)NC(Cc1ccc(S(=O)(=O)O)cc1)C(=O)O)C(=O)NC(Cc1ccc(S(=O)(=O)O)cc1)C(=O)O.[Na+]','1'),
	(234275,0,0,NULL,'Consistent with Molecular Formula','C22H20N2NaO11S3',607.5766,NULL,'7046C2A065C0B4D0-FICuS-01-46','7046C2A065C0B4D0-FICTS-01-25','FBA12EAF05BB0678-uuuuu-01-2C','InChI=1S/C22H20N2O11S3.Na/c1-11-8-15(21-16(34-2)5-6-17(35-3)22(21)23-11)24-14-4-7-18(37(28,29)30)13-9-12(36(25,26)27)10-19(20(13)14)38(31,32)33;/h4-10H,1-3H3,(H,23,24)(H,25,26,27)(H,28,29,30)(H,31,32,33);/q;+1','InChIKey=MGQLUKHCAPJWAK-UHFFFAOYSA-N','COc1ccc(OC)c2c(Nc3ccc(S(=O)(=O)O)c4cc(S(=O)(=O)O)cc(S(=O)(=O)O)c34)cc(C)nc12.[Na+]',NULL),
	(234276,0,0,NULL,'Consistent with Molecular Formula','C22H19N3NaO13S3',652.5742,NULL,'FF6ECFE00907D2F6-FICuS-01-8E','FF6ECFE00907D2F6-FICTS-01-6D','748923EF697C605E-uuuuu-01-0B','InChI=1S/C22H19N3O13S3.Na/c1-10-6-14(20-21(23-10)16(37-2)9-15(25(26)27)22(20)38-3)24-13-4-5-17(40(31,32)33)12-7-11(39(28,29)30)8-18(19(12)13)41(34,35)36;/h4-9H,1-3H3,(H,23,24)(H,28,29,30)(H,31,32,33)(H,34,35,36);/q;+1','InChIKey=AOZZQBPKLMWCRR-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(OC)c2c(Nc3ccc(S(=O)(=O)O)c4cc(S(=O)(=O)O)cc(S(=O)(=O)O)c34)cc(C)nc12.[Na+]',NULL),
	(234277,0,2,NULL,'Consistent with Molecular Formula','C10H14N8O2',278.273,NULL,'ED657656CB9EED57-FICuS-01-8B','1653F73F66D26048-FICTS-01-1F','282EE483CEEA003E-uuuuu-01-21','InChI=1S/C10H14N8O2/c1-7-13-15-9(19)17(7)11-5-3-4-6-12-18-8(2)14-16-10(18)20/h5-6H,3-4H2,1-2H3,(H,15,19)(H,16,20)/b11-5-,12-6?','InChIKey=DHEPEEHQCNITBU-GZHFRRDNSA-N','Cc1n[nH]c(=O)n1/N=C\\CC/C=N/n1c(C)n[nH]c1=O','1'),
	(234278,0,2,NULL,'Consistent with Molecular Formula','C22H22N8O2',430.4682,NULL,'69C8D48C9D1A86C2-FICuS-01-76','CDE9BAD96314F899-FICTS-01-69','DB53096FBF9D1444-uuuuu-01-1B','InChI=1S/C22H22N8O2/c31-21-27-25-19(15-17-9-3-1-4-10-17)29(21)23-13-7-8-14-24-30-20(26-28-22(30)32)16-18-11-5-2-6-12-18/h1-6,9-14H,7-8,15-16H2,(H,27,31)(H,28,32)/b23-13-,24-14?','InChIKey=RJYXGXIBBTUJFI-GCAKHWMMSA-N','O=c1[nH]nc(Cc2ccccc2)n1/N=C\\CC/C=N/n1c(Cc2ccccc2)n[nH]c1=O','1'),
	(234279,0,2,NULL,'Consistent with Molecular Formula','C24H26N8O2',458.5218,NULL,'0B820671A0263617-FICuS-01-1B','B9AF00D9BFEA8B6D-FICTS-01-87','85CBF01083B38E3D-uuuuu-01-13','InChI=1S/C24H26N8O2/c1-17-5-9-19(10-6-17)15-21-27-29-23(33)31(21)25-13-3-4-14-26-32-22(28-30-24(32)34)16-20-11-7-18(2)8-12-20/h5-14H,3-4,15-16H2,1-2H3,(H,29,33)(H,30,34)/b25-13-,26-14?','InChIKey=BGKNUNBIVVPPQA-JQUSGZDYSA-N','Cc1ccc(Cc2n[nH]c(=O)n2/N=C\\CC/C=N/n2c(Cc3ccc(C)cc3)n[nH]c2=O)cc1','1'),
	(234280,0,2,NULL,'Consistent with Molecular Formula','C22H20Cl2N8O2',499.3584,NULL,'6049EF6DE56B67A0-FICuS-01-6F','CD0F34AEC98C34A1-FICTS-01-60','B648E3190A3A6BA6-uuuuu-01-10','InChI=1S/C22H20Cl2N8O2/c23-17-7-3-15(4-8-17)13-19-27-29-21(33)31(19)25-11-1-2-12-26-32-20(28-30-22(32)34)14-16-5-9-18(24)10-6-16/h3-12H,1-2,13-14H2,(H,29,33)(H,30,34)/b25-11-,26-12?','InChIKey=LYDYHYVCXLUSEP-ZUBLFUOISA-N','O=c1[nH]nc(Cc2ccc(Cl)cc2)n1/N=C\\CC/C=N/n1c(Cc2ccc(Cl)cc2)n[nH]c1=O','1'),
	(234281,0,1,NULL,'Consistent with Molecular Formula','C8H17N3O2',187.2412,NULL,'F4054219D0FCE9E0-FICuS-01-66','F4054219D0FCE9E0-FICTS-01-45','F4054219D0FCE9E0-uuuuu-01-15','InChI=1S/C8H17N3O2/c1-5-6(9)10-11-7(12)13-8(2,3)4/h5H2,1-4H3,(H2,9,10)(H,11,12)','InChIKey=DHIIGGBUSJELIL-UHFFFAOYSA-N','CC/C(N)=N/NC(=O)OC(C)(C)C','1'),
	(234282,0,1,NULL,'Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'A758FE437A8B436E-FICuS-01-72','A758FE437A8B436E-FICTS-01-51','A758FE437A8B436E-uuuuu-01-21','InChI=1S/C13H19N3O2/c1-13(2,3)18-12(17)16-15-11(14)9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3,(H2,14,15)(H,16,17)','InChIKey=OFHSGIRZKLLPRM-UHFFFAOYSA-N','CC(C)(C)OC(=O)N/N=C(\\N)Cc1ccccc1','1'),
	(234283,0,1,NULL,'Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'5E52B919CB98C74A-FICuS-01-72','5E52B919CB98C74A-FICTS-01-51','5E52B919CB98C74A-uuuuu-01-21','InChI=1S/C12H17N3O2/c1-12(2,3)17-11(16)15-14-10(13)9-7-5-4-6-8-9/h4-8H,1-3H3,(H2,13,14)(H,15,16)','InChIKey=UUWHNGLXDSXTLN-UHFFFAOYSA-N','CC(C)(C)OC(=O)N/N=C(\\N)c1ccccc1','1'),
	(234284,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O3',270.247,NULL,'BEC76B28681F48F1-FICuS-01-72','8A3346732C6B90BA-FICTS-01-32','BEC76B28681F48F1-uuuuu-01-21','InChI=1S/C13H10N4O3/c1-8-7-10(18)16(12(8)19)17-11(14-15-13(17)20)9-5-3-2-4-6-9/h2-7H,1H3,(H,15,20)','InChIKey=XCQFXXWBRJGPFK-UHFFFAOYSA-N','CC1=CC(=O)N(n2c(-c3ccccc3)n[nH]c2=O)C1=O',NULL),
	(234285,0,1,NULL,'Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'509DFF0667DBB676-FICuS-01-73','3120A350A70F48F2-FICTS-01-17','9CD80C0811FB1E8F-uuuuu-01-27','InChI=1S/C14H14N4O4/c1-9(13(20)21)7-12(19)17-18-11(15-16-14(18)22)8-10-5-3-2-4-6-10/h2-7H,8H2,1H3,(H,16,22)(H,17,19)(H,20,21)/b9-7-','InChIKey=KCKVGQAUIGERGO-CLFYSBASSA-N','C/C(=C/C(=O)Nn1c(Cc2ccccc2)n[nH]c1=O)C(=O)O','1'),
	(234286,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN4O3',320.7347,NULL,'2260B31AF8A401AB-FICuS-01-4F','10E2DCA556C66D49-FICTS-01-46','2260B31AF8A401AB-uuuuu-01-FE','InChI=1S/C14H13ClN4O3/c15-10-6-4-9(5-7-10)8-11-16-17-14(22)18(11)19-12(20)2-1-3-13(19)21/h4-7H,1-3,8H2,(H,17,22)','InChIKey=MKNUBRSVTXCGKP-UHFFFAOYSA-N','O=C1CCCC(=O)N1n1c(Cc2ccc(Cl)cc2)n[nH]c1=O',NULL),
	(234287,2,0,NULL,'Consistent with Molecular Formula','C10H18OS2',218.3716,NULL,'A78AEE98FD0E45F5-FICuS-01-96','A78AEE98FD0E45F5-FICTS-01-75','970D6723AA320C4F-uuuuu-01-00','InChI=1S/C10H18OS2/c1-3-9(11)8(2)7-10-12-5-4-6-13-10/h7-9,11H,3-6H2,1-2H3/t8-,9+/m1/s1','InChIKey=IHGNLDJEGQWIOK-BDAKNGLRSA-N','CCC(O)C(C)C=C1SCCCS1','1'),
	(234288,2,0,NULL,'Consistent with Molecular Formula','C13H24OS2',260.452,NULL,'43DDF1E6F02714E1-FICuS-01-62','43DDF1E6F02714E1-FICTS-01-41','205C933ACFF4C91E-uuuuu-01-25','InChI=1S/C13H24OS2/c1-3-4-5-7-12(14)11(2)10-13-15-8-6-9-16-13/h10-12,14H,3-9H2,1-2H3/t11-,12+/m1/s1','InChIKey=DUKKPKIZMOMICQ-NEPJUHHUSA-N','CCCCCC(O)C(C)C=C1SCCCS1','1'),
	(234289,1,0,NULL,'Consistent with Molecular Formula','C10H9N3OS',219.2606,NULL,'A69198089D85CF5A-FICuS-01-6A','A69198089D85CF5A-FICTS-01-49','A69198089D85CF5A-uuuuu-01-19','InChI=1S/C10H9N3OS/c14-10(8-4-2-1-3-5-8)6-15-9-11-7-12-13(9)10/h1-5,7,14H,6H2','InChIKey=OGKUWBNMTGOHER-UHFFFAOYSA-N','OC1(c2ccccc2)CSc2ncnn21','1'),
	(234290,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O2S',322.3406,NULL,'8FD2DAC0A459811E-FICuS-01-75','8FD2DAC0A459811E-FICTS-01-54','8FD2DAC0A459811E-uuuuu-01-24','InChI=1S/C16H10N4O2S/c21-20(22)13-8-6-11(7-9-13)14-10-23-16-17-15(18-19(14)16)12-4-2-1-3-5-12/h1-10H','InChIKey=NPJHYMWQVRUNAQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2csc3nc(-c4ccccc4)nn23)cc1',NULL),
	(234291,0,2,NULL,'Consistent with Molecular Formula','C22H18Br2N4O4',562.2166,NULL,'5451C81A5B3BA91D-FICuS-01-5E','92DAE7B1270B9B84-FICTS-01-47','5451C81A5B3BA91D-uuuuu-01-0D','InChI=1S/C22H18Br2N4O4/c23-15-9-13-11-31-19-7-3-1-5-17(19)25-21(27-29)22(28-30)26-18-6-2-4-8-20(18)32-12-14(13)10-16(15)24/h1-10,29-30H,11-12H2,(H,25,27)(H,26,28)','InChIKey=HEKCLUAZHSBFCB-UHFFFAOYSA-N','O/N=C1\\Nc2ccccc2OCc2cc(Br)c(Br)cc2COc2ccccc2N\\C1=N/O','1'),
	(234292,0,1,NULL,'Consistent with Molecular Formula','C18H12N4O2',316.3184,NULL,'DBC25CE4A80367AF-FICuS-01-83','DBC25CE4A80367AF-FICTS-01-62','90C8A5A9B822790D-uuuuu-01-0C','InChI=1S/C18H12N4O2/c19-12-15(11-13-7-3-1-4-8-13)16(23)20-18-22-21-17(24-18)14-9-5-2-6-10-14/h1-11H,(H,20,22,23)/b15-11+','InChIKey=STEGJXCAMOUJQP-RVDMUPIBSA-N','N#C/C(=C\\c1ccccc1)C(=O)Nc1nnc(-c2ccccc2)o1','1'),
	(234293,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O2S',335.3796,NULL,'93F0F878B4D4B7AA-FICuS-01-7F','93F0F878B4D4B7AA-FICTS-01-5E','CB0A29F8DB136CA9-uuuuu-01-32','InChI=1S/C18H13N3O2S/c1-23-14-7-8-15-16(10-14)24-18(20-15)21-17(22)13(11-19)9-12-5-3-2-4-6-12/h2-10H,1H3,(H,20,21,22)/b13-9+','InChIKey=GNWOEFVKNCEIJB-UKTHLTGXSA-N','COc1ccc2nc(NC(=O)/C(C#N)=C/c3ccccc3)sc2c1','1'),
	(234294,3,0,NULL,'Consistent with Molecular Formula','C10H13FN2O3S',260.2827,NULL,'CFD0EE634739B769-FICuS-01-76','CFD0EE634739B769-FICTS-01-55','CFD0EE634739B769-uuuuu-01-25','InChI=1S/C10H13FN2O3S/c1-17-8-2-3-13(10(15)12-8)9-4-6(11)7(5-14)16-9/h2-3,6-7,9,14H,4-5H2,1H3','InChIKey=QZUVUIPORGHWFO-UHFFFAOYSA-N','CSc1ccn(C2CC(F)C(CO)O2)c(=O)n1','1'),
	(234295,0,0,NULL,'Consistent with Molecular Formula','C7H14N5O5P',279.1919,NULL,'2E459DD3F591011A-FICuS-01-53','6A3F95CDE8934586-FICTS-01-4B','2E459DD3F591011A-uuuuu-01-02','InChI=1S/C7H14N5O5P/c8-4-5(11-7(9)12-6(4)13)10-1-2-17-3-18(14,15)16/h1-3,8H2,(H2,14,15,16)(H4,9,10,11,12,13)','InChIKey=OQZJUTCBVYTWKE-UHFFFAOYSA-N','Nc1nc(NCCOCP(=O)(O)O)c(N)c(=O)[nH]1',NULL),
	(234296,0,1,NULL,'Consistent with Molecular Formula','C24H27N',329.484,NULL,'6C79040B0119D8DA-FICuS-01-52','6C79040B0119D8DA-FICTS-01-31','BC5E7C936C7CACE3-uuuuu-01-4A','InChI=1S/C24H27N/c1-17(2)21-12-11-20(23-15-6-18(3)24(23)16-21)10-7-19-8-13-22(14-9-19)25(4)5/h6-17H,1-5H3/b10-7+','InChIKey=KQJFXUMXCAYMBT-JXMROGBWSA-N','Cc1ccc2c(/C=C/c3ccc(N(C)C)cc3)ccc(C(C)C)cc1-2','1'),
	(234297,5,0,NULL,'Consistent with Molecular Formula','C24H14O7',414.3704,'Spiro[2a,8a-epoxyanthra[2,3-b]oxirene- 2-(1aH),2\'-naphtho[1,8-de][1,3]dioxin]-3,8(9H,9aH)-dione, 9-hydroxy-, stereoisomer','C38730393E64DB63-FICuS-01-4C','C38730393E64DB63-FICTS-01-2B','288ADF22B578E9E5-uuuuu-01-25','InChI=1S/C24H14O7/c25-18-12-7-1-2-8-13(12)19(26)23-22(18,31-23)20(27)17-21(28-17)24(23)29-14-9-3-5-11-6-4-10-15(30-24)16(11)14/h1-10,17,20-21,27H/t17-,20+,21-,22+,23+/m1/s1','InChIKey=DPEPLNNDWXFYPW-IDINPZAYSA-N','O=C1c2ccccc2C(=O)C23OC12C(O)C1OC1C31Oc2cccc3cccc(c23)O1','1'),
	(234298,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O3',244.2092,NULL,'2F5C21B892E4C693-FICuS-01-5D','2F5C21B892E4C693-FICTS-01-3C','2F5C21B892E4C693-uuuuu-01-0C','InChI=1S/C11H8N4O3/c1-18-11(16)7-6-12-14-8-4-2-3-5-9(8)15(17)13-10(7)14/h2-6H,1H3','InChIKey=ASGFAWZELWBIOH-UHFFFAOYSA-N','COC(=O)c1cnn2c1n[n+]([O-])c1ccccc12',NULL),
	(234299,0,0,NULL,'Consistent with Molecular Formula','C10H4ClN5O',245.6275,'Pyrazolo[5,1-c][1,2,4]benzotriazine-3-carbonitrile, 8-chloro-, 5-oxide','25F550C1E20FA4ED-FICuS-01-6D','25F550C1E20FA4ED-FICTS-01-4C','25F550C1E20FA4ED-uuuuu-01-1C','InChI=1S/C10H4ClN5O/c11-7-1-2-8-9(3-7)15-10(14-16(8)17)6(4-12)5-13-15/h1-3,5H','InChIKey=AQUXOTGLIDBSPY-UHFFFAOYSA-N','N#Cc1cnn2c1n[n+]([O-])c1ccc(Cl)cc12',NULL),
	(234300,2,0,NULL,'Consistent with Molecular Formula','C13H23NO6',289.3278,'N-Boc-3,4-O-Isopropyliden-2-amino-2-deoxy-D-erythronsaure methyl ester','977EB65B1F659ABF-FICuS-01-86','977EB65B1F659ABF-FICTS-01-65','F2C51E219F16A7C6-uuuuu-01-16','InChI=1S/C13H23NO6/c1-12(2,3)20-11(16)14-9(10(15)17-6)8-7-18-13(4,5)19-8/h8-9H,7H2,1-6H3,(H,14,16)/t8-,9-/m1/s1','InChIKey=ZPQKCEVGRNSFTD-RKDXNWHRSA-N','COC(=O)C(NC(=O)OC(C)(C)C)C1COC(C)(C)O1','1'),
	(234301,3,0,NULL,'Consistent with Molecular Formula','C12H18N2O4S',286.3452,NULL,'4A36356E33945C22-FICuS-01-37','4A36356E33945C22-FICTS-01-16','4A36356E33945C22-uuuuu-01-E6','InChI=1S/C12H18N2O4S/c1-2-7-4-14(12(18)13-11(7)17)10-3-8(5-15)9(6-16)19-10/h4,8-10,15-16H,2-3,5-6H2,1H3,(H,13,17,18)','InChIKey=DAGGSMRONFTFTG-UHFFFAOYSA-N','CCc1cn(C2CC(CO)C(CO)S2)c(=O)[nH]c1=O','1'),
	(234302,3,0,NULL,'Consistent with Molecular Formula','C12H18N2O4S',286.3452,NULL,'4A36356E33945C22-FICuS-01-37','4A36356E33945C22-FICTS-01-16','4A36356E33945C22-uuuuu-01-E6','InChI=1S/C12H18N2O4S/c1-2-7-4-14(12(18)13-11(7)17)10-3-8(5-15)9(6-16)19-10/h4,8-10,15-16H,2-3,5-6H2,1H3,(H,13,17,18)','InChIKey=DAGGSMRONFTFTG-UHFFFAOYSA-N','CCc1cn(C2CC(CO)C(CO)S2)c(=O)[nH]c1=O','1'),
	(234303,2,0,NULL,'Consistent with Molecular Formula','C20H24N2O2S',356.4818,NULL,'7E4225DCE01A998D-FICuS-01-6C','7E4225DCE01A998D-FICTS-01-4B','0E659943B9AB92E7-uuuuu-01-14','InChI=1S/C20H24N2O2S/c1-20(2)18(22-16(13-21)25-20)19(23)24-17(14-9-5-3-6-10-14)15-11-7-4-8-12-15/h3-12,16-18,22H,13,21H2,1-2H3/t16-,18+/m1/s1','InChIKey=VJDBJGIOWKYECA-AEFFLSMTSA-N','CC1(C)SC(CN)NC1C(=O)OC(c1ccccc1)c1ccccc1','1'),
	(234304,0,0,NULL,'Consistent with Molecular Formula','C31H35N5O4',541.6486,NULL,'F614D32ABA12351D-FICuS-01-55','F614D32ABA12351D-FICTS-01-34','F614D32ABA12351D-uuuuu-01-04','InChI=1S/C31H35N5O4/c1-3-40-30(38)26-22-23(2)32-28-27(26)29(37)36(25-14-8-5-9-15-25)31(39)35(28)17-11-10-16-33-18-20-34(21-19-33)24-12-6-4-7-13-24/h4-9,12-15,22H,3,10-11,16-21H2,1-2H3','InChIKey=CEIALHUCRRVMCS-UHFFFAOYSA-N','CCOC(=O)c1cc(C)nc2c1c(=O)n(-c1ccccc1)c(=O)n2CCCCN1CCN(c2ccccc2)CC1',NULL),
	(234305,0,0,NULL,'Consistent with Molecular Formula','C29H33N7O4',543.6242,NULL,'6130EA58C727435E-FICuS-01-48','6130EA58C727435E-FICTS-01-27','6130EA58C727435E-uuuuu-01-F7','InChI=1S/C29H33N7O4/c1-3-40-27(38)23-20-21(2)32-25-24(23)26(37)36(22-10-5-4-6-11-22)29(39)35(25)15-8-7-14-33-16-18-34(19-17-33)28-30-12-9-13-31-28/h4-6,9-13,20H,3,7-8,14-19H2,1-2H3','InChIKey=GIOYYUIAQGOYMQ-UHFFFAOYSA-N','CCOC(=O)c1cc(C)nc2c1c(=O)n(-c1ccccc1)c(=O)n2CCCCN1CCN(c2ncccn2)CC1',NULL),
	(234306,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O4',353.3768,NULL,'435AB4FAB0E5642E-FICuS-01-6E','435AB4FAB0E5642E-FICTS-01-4D','435AB4FAB0E5642E-uuuuu-01-1D','InChI=1S/C19H19N3O4/c1-23-14-7-5-12(9-16(14)25-3)18-20-11-21-19(22-18)13-6-8-15(24-2)17(10-13)26-4/h5-11H,1-4H3','InChIKey=ZTMWQBSJCZHMJR-UHFFFAOYSA-N','COc1ccc(-c2ncnc(-c3ccc(OC)c(OC)c3)n2)cc1OC',NULL),
	(234307,0,0,NULL,'Consistent with Molecular Formula','C15H9N5O4',323.2672,NULL,'8289ECA71B35CD6F-FICuS-01-80','8289ECA71B35CD6F-FICTS-01-5F','8289ECA71B35CD6F-uuuuu-01-2F','InChI=1S/C15H9N5O4/c21-19(22)12-5-1-3-10(7-12)14-16-9-17-15(18-14)11-4-2-6-13(8-11)20(23)24/h1-9H','InChIKey=SAJFRSKAFOGJCD-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2ncnc(-c3cccc([N+](=O)[O-])c3)n2)c1',NULL),
	(234308,0,0,NULL,'Consistent with Molecular Formula','C107H118N4O20S4',1908.364,NULL,'8F9653F25FBA24F0-FICuS-01-6E','8F9653F25FBA24F0-FICTS-01-4D','8F9653F25FBA24F0-uuuuu-01-1D','InChI=1S/C107H118N4O20S4/c1-80-36-44-96(45-37-80)132(112,113)108-52-13-14-53-109(133(114,115)97-46-38-81(2)39-47-97)77-93-21-6-10-33-101(93)125-65-57-121-61-69-129-105-86-26-16-27-87(105)75-91-31-18-29-89-73-85-25-15-24-84(104(85)128-68-60-120-56-64-124-1','InChIKey=FCEBCMQYFZQGTH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCCN(S(=O)(=O)c3ccc(C)cc3)Cc3ccccc3OCCOCCOc3c4cccc3Cc3cccc5c3OCCOCCOc3ccccc3CN(S(=O)(=O)c3ccc(C)cc3)CCCN(S(=O)(=O)c3ccc(C)cc3)Cc3ccccc3OCCOCCOc3c(cccc3C4)Cc3cccc(c3OCCOCCOc3ccccc3C2)C5)cc1',NULL),
	(234309,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3S',252.2874,NULL,'FE8F8D457551CCC4-FICuS-01-84','FE8F8D457551CCC4-FICTS-01-63','FE8F8D457551CCC4-uuuuu-01-33','InChI=1S/C11H12N2O3S/c1-16-7-4-8(12-6-14)11-9(5-7)17-3-2-10(15)13-11/h4-6H,2-3H2,1H3,(H,12,14)(H,13,15)','InChIKey=OIZVHSKHFCPOCW-UHFFFAOYSA-N','COc1cc(NC=O)c2c(c1)SCCC(=O)N2',NULL),
	(234310,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O4S',296.3404,NULL,'9C5FD559D2319C89-FICuS-01-6C','9C5FD559D2319C89-FICTS-01-4B','9C5FD559D2319C89-uuuuu-01-1B','InChI=1S/C13H16N2O4S/c1-3-4-5-10-13(16)14-12-9(15(17)18)6-8(19-2)7-11(12)20-10/h6-7,10H,3-5H2,1-2H3,(H,14,16)','InChIKey=RBWDSHXSDSKDTN-UHFFFAOYSA-N','CCCCC1Sc2cc(OC)cc([N+](=O)[O-])c2NC1=O','1'),
	(234311,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O2S',266.3574,NULL,'502B716C5E32A0DC-FICuS-01-58','502B716C5E32A0DC-FICTS-01-37','502B716C5E32A0DC-uuuuu-01-07','InChI=1S/C13H18N2O2S/c1-3-4-5-10-13(16)15-12-9(14)6-8(17-2)7-11(12)18-10/h6-7,10H,3-5,14H2,1-2H3,(H,15,16)','InChIKey=XVDIWRHXIDRGSJ-UHFFFAOYSA-N','CCCCC1Sc2cc(OC)cc(N)c2NC1=O','1'),
	(234312,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O2S',292.3952,NULL,'11CB17231F86718D-FICuS-01-44','11CB17231F86718D-FICTS-01-23','11CB17231F86718D-uuuuu-01-F3','InChI=1S/C15H20N2O2S/c1-3-4-5-12-15(18)17-7-6-16-11-8-10(19-2)9-13(20-12)14(11)17/h8-9,12,16H,3-7H2,1-2H3','InChIKey=YXOAECDNVOGORR-UHFFFAOYSA-N','CCCCC1Sc2cc(OC)cc3c2N(CCN3)C1=O','1'),
	(234313,1,0,NULL,'Consistent with Molecular Formula','C13H15N3O2S',277.3404,NULL,'430DAF16A51F0699-FICuS-01-55','430DAF16A51F0699-FICTS-01-34','430DAF16A51F0699-uuuuu-01-04','InChI=1S/C13H15N3O2S/c1-3-4-5-10-13(17)16-12-9(14-15-16)6-8(18-2)7-11(12)19-10/h6-7,10H,3-5H2,1-2H3','InChIKey=ZNHIFRFLEZDGMQ-UHFFFAOYSA-N','CCCCC1Sc2cc(OC)cc3nnn(c23)C1=O','1'),
	(234314,0,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'4F43C8399D777038-FICuS-01-4C','4F43C8399D777038-FICTS-01-2B','4F43C8399D777038-uuuuu-01-FB','InChI=1S/C18H20O4/c1-18(2)8-11-5-10-6-12(21-3)7-14(22-4)16(10)17(20)15(11)13(19)9-18/h5-7,20H,8-9H2,1-4H3','InChIKey=XNTADAJQVRPSJC-UHFFFAOYSA-N','COc1cc(OC)c2c(O)c3c(cc2c1)CC(C)(C)CC3=O',NULL),
	(234315,0,0,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'52F465D3BDED3738-FICuS-01-6E','52F465D3BDED3738-FICTS-01-4D','52F465D3BDED3738-uuuuu-01-1D','InChI=1S/C21H24O4/c1-12(2)5-6-25-15-8-13-7-14-10-21(3,4)11-17(23)19(14)20(24)18(13)16(22)9-15/h5,7-9,22,24H,6,10-11H2,1-4H3','InChIKey=QDZQDBPZBRFGRX-UHFFFAOYSA-N','CC(C)=CCOc1cc(O)c2c(O)c3c(cc2c1)CC(C)(C)CC3=O',NULL),
	(234316,4,0,NULL,'Consistent with Molecular Formula','C35H32N6O4',600.6756,NULL,'7443BDD9BD36B6FE-FICuS-01-8E','7443BDD9BD36B6FE-FICTS-01-6D','493145CD612CC770-uuuuu-01-F4','InChI=1S/C35H32N6O4/c42-34-28(21-40-32(26-17-9-3-10-18-26)30(36-38-40)24-13-5-1-6-14-24)44-23-45-29(35(34)43)22-41-33(27-19-11-4-12-20-27)31(37-39-41)25-15-7-2-8-16-25/h1-20,28-29,34-35,42-43H,21-23H2/t28-,29-,34-,35-/m1/s1','InChIKey=MSIKSINGMASXGM-RVOFTLIFSA-N','OC1C(Cn2nnc(-c3ccccc3)c2-c2ccccc2)OCOC(Cn2nnc(-c3ccccc3)c2-c2ccccc2)C1O','1'),
	(234317,1,0,NULL,'Consistent with Molecular Formula','C11H15NO',177.2456,NULL,'92DA6B32F8977B94-FICuS-01-68','92DA6B32F8977B94-FICTS-01-47','92DA6B32F8977B94-uuuuu-01-17','InChI=1S/C11H15NO/c1-11(12(2)8-9-13-11)10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3','InChIKey=NMOZPNPFZGQJDM-UHFFFAOYSA-N','CN1CCOC1(C)c1ccccc1','1'),
	(234318,1,0,NULL,'Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'03559BC7CAFD775D-FICuS-01-7E','03559BC7CAFD775D-FICTS-01-5D','03559BC7CAFD775D-uuuuu-01-2D','InChI=1S/C6H13NO2/c1-6(5-8)7(2)3-4-9-6/h8H,3-5H2,1-2H3','InChIKey=YHOHBJSXXACKHY-UHFFFAOYSA-N','CN1CCOC1(C)CO','1'),
	(234319,1,0,NULL,'Consistent with Molecular Formula','C6H13NO2',131.1742,NULL,'71D85B8CD4173077-FICuS-01-4E','71D85B8CD4173077-FICTS-01-2D','71D85B8CD4173077-uuuuu-01-FD','InChI=1S/C6H13NO2/c1-7-3-4-9-6(7)5-8-2/h6H,3-5H2,1-2H3','InChIKey=MQGFQFATLKONFD-UHFFFAOYSA-N','COCC1OCCN1C','1'),
	(234320,1,0,NULL,'Consistent with Molecular Formula','C10H13NO2',179.2182,NULL,'D9C773C5B94BFFE2-FICuS-01-94','D9C773C5B94BFFE2-FICTS-01-73','D9C773C5B94BFFE2-uuuuu-01-43','InChI=1S/C10H13NO2/c1-11-6-7-13-10(11)8-4-2-3-5-9(8)12/h2-5,10,12H,6-7H2,1H3','InChIKey=VOYYOKKUZFMQPX-UHFFFAOYSA-N','CN1CCOC1c1ccccc1O','1'),
	(234321,1,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'04A15982CB4CCD49-FICuS-01-65','04A15982CB4CCD49-FICTS-01-44','04A15982CB4CCD49-uuuuu-01-14','InChI=1S/C11H15NO2/c1-11(12(2)7-8-14-11)9-5-3-4-6-10(9)13/h3-6,13H,7-8H2,1-2H3','InChIKey=LEFPYZLHOXCIKD-UHFFFAOYSA-N','CN1CCOC1(C)c1ccccc1O','1'),
	(234322,1,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'65F6B96982A349CF-FICuS-01-6C','65F6B96982A349CF-FICTS-01-4B','65F6B96982A349CF-uuuuu-01-1B','InChI=1S/C11H15NO2/c1-12-7-8-14-11(12)9-3-5-10(13-2)6-4-9/h3-6,11H,7-8H2,1-2H3','InChIKey=OVBXBCAOXQPBDJ-UHFFFAOYSA-N','COc1ccc(C2OCCN2C)cc1','1'),
	(234323,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O2',206.2036,NULL,'BB53AA1F9A7CE689-FICuS-01-8C','BB53AA1F9A7CE689-FICTS-01-6B','BB53AA1F9A7CE689-uuuuu-01-3B','InChI=1S/C9H10N4O2/c1-13(12-15)9(10)11-8(14)7-5-3-2-4-6-7/h2-6H,1H3,(H2,10,11,14)','InChIKey=YHSOTDXSERVWSU-UHFFFAOYSA-N','CN(N=O)C(=N)NC(=O)c1ccccc1',NULL),
	(234324,1,0,NULL,'Consistent with Molecular Formula','C18H16N4O3',336.3494,NULL,'CAF8E545BEE4CD0A-FICuS-01-A4','CAF8E545BEE4CD0A-FICTS-01-83','CAF8E545BEE4CD0A-uuuuu-01-53','InChI=1S/C18H16N4O3/c1-20-16-13(8-5-9-19-16)22-14(23)11-21(18(25)15(22)17(20)24)10-12-6-3-2-4-7-12/h2-9,15H,10-11H2,1H3','InChIKey=UNZLJXLSZNSJTD-UHFFFAOYSA-N','CN1C(=O)C2C(=O)N(Cc3ccccc3)CC(=O)N2c2cccnc21','1'),
	(234325,1,0,NULL,'Consistent with Molecular Formula','C18H22N4',294.3986,NULL,'CBCE038AB7193D47-FICuS-01-75','CBCE038AB7193D47-FICTS-01-54','CBCE038AB7193D47-uuuuu-01-24','InChI=1S/C18H22N4/c1-20-13-16-14-21(12-15-6-3-2-4-7-15)10-11-22(16)17-8-5-9-19-18(17)20/h2-9,16H,10-14H2,1H3','InChIKey=QQRKBUQELPSBBI-UHFFFAOYSA-N','CN1CC2CN(Cc3ccccc3)CCN2c2cccnc21','1'),
	(234326,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O',180.209,NULL,'01139115865196C7-FICuS-01-19','01139115865196C7-FICTS-01-F8','01139115865196C7-uuuuu-01-C8','InChI=1S/C8H12N4O/c1-5-6(2)11-12(7(5)13)8-9-3-4-10-8/h13H,3-4H2,1-2H3,(H,9,10)','InChIKey=QJBRHDSPHKQLKA-UHFFFAOYSA-N','Cc1nn(C2=NCCN2)c(O)c1C',NULL),
	(234327,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'CFA90EB8432346C7-FICuS-01-69','CFA90EB8432346C7-FICTS-01-48','CFA90EB8432346C7-uuuuu-01-18','InChI=1S/C14H16N4O/c1-10-12(9-11-5-3-2-4-6-11)13(19)18(17-10)14-15-7-8-16-14/h2-6,19H,7-9H2,1H3,(H,15,16)','InChIKey=YMJTUUMZEYNCGM-UHFFFAOYSA-N','Cc1nn(C2=NCCN2)c(O)c1Cc1ccccc1',NULL),
	(234328,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O',242.2798,NULL,'566482F07E7E1F47-FICuS-01-56','566482F07E7E1F47-FICTS-01-35','566482F07E7E1F47-uuuuu-01-05','InChI=1S/C13H14N4O/c1-9-11(10-5-3-2-4-6-10)16-17(12(9)18)13-14-7-8-15-13/h2-6,18H,7-8H2,1H3,(H,14,15)','InChIKey=KXHVCFXEHNTPSD-UHFFFAOYSA-N','Cc1c(-c2ccccc2)nn(C2=NCCN2)c1O',NULL),
	(234329,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O',318.3774,NULL,'C580FC64121B982C-FICuS-01-56','C580FC64121B982C-FICTS-01-35','C580FC64121B982C-uuuuu-01-05','InChI=1S/C19H18N4O/c24-18-16(13-14-7-3-1-4-8-14)17(15-9-5-2-6-10-15)22-23(18)19-20-11-12-21-19/h1-10,24H,11-13H2,(H,20,21)','InChIKey=NVUKPANTJCUXDJ-UHFFFAOYSA-N','Oc1c(Cc2ccccc2)c(-c2ccccc2)nn1C1=NCCN1',NULL),
	(234330,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'52279247DFAFC587-FICuS-01-65','52279247DFAFC587-FICTS-01-44','52279247DFAFC587-uuuuu-01-14','InChI=1S/C11H11N3O/c1-7-6-10(15)13-11-12-8-4-2-3-5-9(8)14(7)11/h2-5,7H,6H2,1H3,(H,12,13,15)','InChIKey=QPBWYPOUJOITPL-UHFFFAOYSA-N','CC1CC(=O)Nc2nc3ccccc3n21','1'),
	(234331,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'32BE28082CD33FE8-FICuS-01-67','32BE28082CD33FE8-FICTS-01-46','32BE28082CD33FE8-uuuuu-01-16','InChI=1S/C11H11N3O/c1-7-6-14-9-5-3-2-4-8(9)12-11(14)13-10(7)15/h2-5,7H,6H2,1H3,(H,12,13,15)','InChIKey=WGEDKBYCFLUIEM-UHFFFAOYSA-N','CC1Cn2c(nc3ccccc32)NC1=O','1'),
	(234332,1,0,NULL,'Consistent with Molecular Formula','C16H13N3O',263.2982,NULL,'9C1358C67BCA2EF5-FICuS-01-7C','9C1358C67BCA2EF5-FICTS-01-5B','9C1358C67BCA2EF5-uuuuu-01-2B','InChI=1S/C16H13N3O/c20-15-10-14(11-6-2-1-3-7-11)19-13-9-5-4-8-12(13)17-16(19)18-15/h1-9,14H,10H2,(H,17,18,20)','InChIKey=LVGOOYNXKOWFLW-UHFFFAOYSA-N','O=C1CC(c2ccccc2)n2c(nc3ccccc32)N1','1'),
	(234333,2,0,NULL,'Consistent with Molecular Formula','C17H17N3',263.3414,NULL,'2E92207163AC70F3-FICuS-01-40','2E92207163AC70F3-FICTS-01-1F','2E92207163AC70F3-uuuuu-01-EF','InChI=1S/C17H17N3/c1-12-11-15(13-7-3-2-4-8-13)19-17-18-14-9-5-6-10-16(14)20(12)17/h2-10,12,15H,11H2,1H3,(H,18,19)','InChIKey=VAGIBOBEIYQCAC-UHFFFAOYSA-N','CC1CC(c2ccccc2)Nc2nc3ccccc3n21','1'),
	(234334,1,0,NULL,'Consistent with Molecular Formula','C22H17N3',323.3964,NULL,'FF6E62411EC3498E-FICuS-01-71','FF6E62411EC3498E-FICTS-01-50','FF6E62411EC3498E-uuuuu-01-20','InChI=1S/C22H17N3/c1-3-9-16(10-4-1)19-15-21(17-11-5-2-6-12-17)25-20-14-8-7-13-18(20)23-22(25)24-19/h1-14,21H,15H2','InChIKey=RGLLBGFSRMGPCW-UHFFFAOYSA-N','c1ccc(C2=Nc3nc4ccccc4n3C(c3ccccc3)C2)cc1','1'),
	(234335,0,0,NULL,'Consistent with Molecular Formula','C13H15N3',213.2816,NULL,'93FF67CBBC0A60CF-FICuS-01-96','93FF67CBBC0A60CF-FICTS-01-75','93FF67CBBC0A60CF-uuuuu-01-45','InChI=1S/C13H15N3/c1-9-8-13(2,3)16-11-7-5-4-6-10(11)15-12(16)14-9/h4-7H,8H2,1-3H3','InChIKey=KBQJJTHWGPYOTC-UHFFFAOYSA-N','CC1=Nc2nc3ccccc3n2C(C)(C)C1',NULL),
	(234336,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O',201.2274,NULL,'6AF2F2D0A0D67FA3-FICuS-01-7E','6AF2F2D0A0D67FA3-FICTS-01-5D','6AF2F2D0A0D67FA3-uuuuu-01-2D','InChI=1S/C11H11N3O/c15-10-6-3-7-14-9-5-2-1-4-8(9)12-11(14)13-10/h1-2,4-5H,3,6-7H2,(H,12,13,15)','InChIKey=RRCRGXFNOJMAKX-UHFFFAOYSA-N','O=C1CCCn2c(nc3ccccc32)N1',NULL),
	(234337,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O2',245.2402,NULL,'DAA5FB97806F9AEB-FICuS-01-9F','DAA5FB97806F9AEB-FICTS-01-7E','DAA5FB97806F9AEB-uuuuu-01-4E','InChI=1S/C11H11N5O2/c17-8-4-2-6-13-16-10(18)7-3-1-5-12-9(7)15-11(16)14-8/h1,3,5,13H,2,4,6H2,(H,12,14,15,17)','InChIKey=IXWUUVRXGVEUSH-UHFFFAOYSA-N','O=C1CCCNn2c(nc3ncccc3c2=O)N1',NULL),
	(234338,0,0,NULL,'Consistent with Molecular Formula','C23H29N3O4',411.4998,'1H-Benz[g]indole-2,3-dimethanol, (1-methylethyl)carbamate (diester)','7B17216AC030857F-FICuS-01-42','7B17216AC030857F-FICTS-01-21','7B17216AC030857F-uuuuu-01-F1','InChI=1S/C23H29N3O4/c1-14(2)24-22(27)29-12-19-18-11-10-16-8-6-7-9-17(16)21(18)26(5)20(19)13-30-23(28)25-15(3)4/h6-11,14-15H,12-13H2,1-5H3,(H,24,27)(H,25,28)','InChIKey=LUGOGMLPVSFYFG-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)n(C)c2c1ccc1ccccc12',NULL),
	(234339,0,0,NULL,'Consistent with Molecular Formula','C23H27Cl2N3O4',480.39,NULL,'5CA324C3D06DFB04-FICuS-01-69','5CA324C3D06DFB04-FICTS-01-48','5CA324C3D06DFB04-uuuuu-01-18','InChI=1S/C23H27Cl2N3O4/c1-12(2)26-22(29)31-10-17-15-7-6-14-8-18(24)19(25)9-16(14)21(15)28(5)20(17)11-32-23(30)27-13(3)4/h6-9,12-13H,10-11H2,1-5H3,(H,26,29)(H,27,30)','InChIKey=BUNVZMNEQBXYOM-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)n(C)c2c1ccc1cc(Cl)c(Cl)cc12',NULL),
	(234340,0,0,NULL,'Consistent with Molecular Formula','C30H37N3O5',519.6394,NULL,'673E666BB5072C9D-FICuS-01-60','673E666BB5072C9D-FICTS-01-3F','673E666BB5072C9D-uuuuu-01-0F','InChI=1S/C30H37N3O5/c1-33-27(19-38-30(36)32-23-10-6-3-7-11-23)26(18-37-29(35)31-22-8-4-2-5-9-22)25-15-13-21-16-20(17-34)12-14-24(21)28(25)33/h12-17,22-23H,2-11,18-19H2,1H3,(H,31,35)(H,32,36)','InChIKey=BBFYGFUBOXJWSE-UHFFFAOYSA-N','Cn1c(COC(=O)NC2CCCCC2)c(COC(=O)NC2CCCCC2)c2ccc3cc(C=O)ccc3c21',NULL),
	(234341,0,0,NULL,'Consistent with Molecular Formula','C29H25N3O4',479.5342,NULL,'0BD210DE3C07D47C-FICuS-01-68','0BD210DE3C07D47C-FICTS-01-47','0BD210DE3C07D47C-uuuuu-01-17','InChI=1S/C29H25N3O4/c1-32-26(19-36-29(34)31-22-13-6-3-7-14-22)25(18-35-28(33)30-21-11-4-2-5-12-21)24-17-16-20-10-8-9-15-23(20)27(24)32/h2-17H,18-19H2,1H3,(H,30,33)(H,31,34)','InChIKey=ZWEYJYLAXXOQJI-UHFFFAOYSA-N','Cn1c(COC(=O)Nc2ccccc2)c(COC(=O)Nc2ccccc2)c2ccc3ccccc3c21',NULL),
	(234342,0,0,NULL,'Consistent with Molecular Formula','C24H31N3O5',441.526,NULL,'518A741DDF765241-FICuS-01-49','518A741DDF765241-FICTS-01-28','518A741DDF765241-uuuuu-01-F8','InChI=1S/C24H31N3O5/c1-14(2)25-23(28)31-12-20-19-9-7-16-11-17(30-6)8-10-18(16)22(19)27(5)21(20)13-32-24(29)26-15(3)4/h7-11,14-15H,12-13H2,1-6H3,(H,25,28)(H,26,29)','InChIKey=WDOHZUOMXMDRRW-UHFFFAOYSA-N','COc1ccc2c(ccc3c(COC(=O)NC(C)C)c(COC(=O)NC(C)C)n(C)c32)c1',NULL),
	(234343,0,0,NULL,'Consistent with Molecular Formula','C29H37N3O4',491.629,NULL,'BCA5CF36F4AB87DB-FICuS-01-A6','BCA5CF36F4AB87DB-FICTS-01-85','BCA5CF36F4AB87DB-uuuuu-01-55','InChI=1S/C29H37N3O4/c1-32-26(19-36-29(34)31-22-13-6-3-7-14-22)25(18-35-28(33)30-21-11-4-2-5-12-21)24-17-16-20-10-8-9-15-23(20)27(24)32/h8-10,15-17,21-22H,2-7,11-14,18-19H2,1H3,(H,30,33)(H,31,34)','InChIKey=RAMABIKSYWPHEY-UHFFFAOYSA-N','Cn1c(COC(=O)NC2CCCCC2)c(COC(=O)NC2CCCCC2)c2ccc3ccccc3c21',NULL),
	(234344,0,0,NULL,'Consistent with Molecular Formula','C29H35Cl2N3O4',560.5192,NULL,'92B37D7E0872A228-FICuS-01-4C','92B37D7E0872A228-FICTS-01-2B','92B37D7E0872A228-uuuuu-01-FB','InChI=1S/C29H35Cl2N3O4/c1-34-26(17-38-29(36)33-20-10-6-3-7-11-20)23(16-37-28(35)32-19-8-4-2-5-9-19)21-13-12-18-14-24(30)25(31)15-22(18)27(21)34/h12-15,19-20H,2-11,16-17H2,1H3,(H,32,35)(H,33,36)','InChIKey=WGGOGXHAFCCSHN-UHFFFAOYSA-N','Cn1c(COC(=O)NC2CCCCC2)c(COC(=O)NC2CCCCC2)c2ccc3cc(Cl)c(Cl)cc3c21',NULL),
	(234345,0,0,NULL,'Consistent with Molecular Formula','C29H23Cl2N3O4',548.4244,NULL,'1AD71EC30FFDED31-FICuS-01-8D','1AD71EC30FFDED31-FICTS-01-6C','1AD71EC30FFDED31-uuuuu-01-3C','InChI=1S/C29H23Cl2N3O4/c1-34-26(17-38-29(36)33-20-10-6-3-7-11-20)23(16-37-28(35)32-19-8-4-2-5-9-19)21-13-12-18-14-24(30)25(31)15-22(18)27(21)34/h2-15H,16-17H2,1H3,(H,32,35)(H,33,36)','InChIKey=WYASXQFMSAOOSS-UHFFFAOYSA-N','Cn1c(COC(=O)Nc2ccccc2)c(COC(=O)Nc2ccccc2)c2ccc3cc(Cl)c(Cl)cc3c21',NULL),
	(234346,8,0,NULL,'Consistent with Molecular Formula','C41H53NO3',607.8746,NULL,'FB8190B309D05BED-FICuS-01-73','310C58B1CA038EDE-FICTS-01-4A','A1CBFE92D6433A83-uuuuu-01-23','InChI=1S/C41H53NO3/c1-25(2)10-8-11-26(3)33-18-19-34-29-17-16-27-24-28(20-22-40(27,4)35(29)21-23-41(33,34)5)45-39(44)32-14-9-13-31-37(32)42-36-15-7-6-12-30(36)38(31)43/h6-7,9,12-16,25-26,28-29,33-35H,8,10-11,17-24H2,1-5H3,(H,42,43)/t26-,28+,29+,33-,34+,35+','InChIKey=RTQXQLKHWVEXNQ-WCNVUWMOSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OC(=O)c5cccc6c(=O)c7ccccc7[nH]c56)CCC4(C)C3CCC12C','1'),
	(234347,6,0,NULL,'Consistent with Molecular Formula','C33H35NO4',509.6438,NULL,'426571A2C32135CF-FICuS-01-3D','6C35E63F27AFC8D0-FICTS-01-5A','F4CB9350E270DF5A-uuuuu-01-24','InChI=1S/C33H35NO4/c1-32-16-14-20(35)18-19(32)10-11-21-25-12-13-28(33(25,2)17-15-26(21)32)38-31(37)24-8-5-7-23-29(24)34-27-9-4-3-6-22(27)30(23)36/h3-9,18,21,25-26,28H,10-17H2,1-2H3,(H,34,36)/t21-,25-,26-,28-,32-,33-/m0/s1','InChIKey=ZTYOTYHBHNWVBI-RBCUEHQTSA-N','CC12CCC(=O)C=C1CCC1C2CCC2(C)C(OC(=O)c3cccc4c(=O)c5ccccc5[nH]c34)CCC12','1'),
	(234348,6,1,NULL,'Consistent with Molecular Formula','C36H40N2O5',580.7224,NULL,'2F3958FCCF5DA132-FICuS-01-7A','12F1E9E86DD489CF-FICTS-01-67','1EFB57F915CFFD81-uuuuu-01-41','InChI=1S/C36H40N2O5/c1-4-31(39)42-30-15-14-27-23-13-12-21-20-22(16-18-35(21,2)28(23)17-19-36(27,30)3)38-43-34(41)26-10-7-9-25-32(26)37-29-11-6-5-8-24(29)33(25)40/h5-11,20,23,27-28,30H,4,12-19H2,1-3H3,(H,37,40)/b38-22+/t23-,27-,28-,30-,35-,36-/m0/s1','InChIKey=JYRURPNBAOWHTI-OCTMWCKJSA-N','CCC(=O)OC1CCC2C3CCC4=C/C(=N/OC(=O)c5cccc6c(=O)c7ccccc7[nH]c56)CCC4(C)C3CCC12C','1'),
	(234349,6,1,NULL,'Consistent with Molecular Formula','C36H41N3O4',579.7376,NULL,'8A64CB329D296059-FICuS-01-50','BB2945241EC12F77-FICTS-01-34','D07767145E571F9B-uuuuu-01-02','InChI=1S/C36H41N3O4/c1-4-31(40)43-30-15-14-27-23-13-12-21-20-22(16-18-35(21,2)28(23)17-19-36(27,30)3)38-39-34(42)26-10-7-9-25-32(26)37-29-11-6-5-8-24(29)33(25)41/h5-11,20,23,27-28,30H,4,12-19H2,1-3H3,(H,37,41)(H,39,42)/b38-22+/t23-,27-,28-,30-,35-,36-/m0/','InChIKey=BTFNYAYBMALJRU-OCTMWCKJSA-N','CCC(=O)OC1CCC2C3CCC4=C/C(=N/NC(=O)c5cccc6c(=O)c7ccccc7[nH]c56)CCC4(C)C3CCC12C','1'),
	(234350,4,0,NULL,'Consistent with Molecular Formula','C33H30N4O10',642.6208,NULL,'E232F36FFDCE1365-FICuS-01-79','E232F36FFDCE1365-FICTS-01-58','B287FFB018034A3C-uuuuu-01-0E','InChI=1S/C33H30N4O10/c1-36-13-19(37(41)42)10-23(36)32(39)35-18-6-4-17(5-7-18)34-30-21-12-25-24(46-15-47-25)11-20(21)28(29-22(30)14-45-33(29)40)16-8-26(43-2)31(38)27(9-16)44-3/h4-13,22,28-30,34,38H,14-15H2,1-3H3,(H,35,39)/t22-,28+,29-,30+/m0/s1','InChIKey=JKDAETVNFABJQD-GEYQZXRLSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(NC(=O)c5cc([N+](=O)[O-])cn5C)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(234351,4,0,NULL,'Consistent with Molecular Formula','C33H31ClN4O10',679.0817,NULL,'E2CE548AC243CA2B-FICuS-01-7C','E2CE548AC243CA2B-FICTS-01-5B','B287FFB018034A3C-uuuuu-01-0E','InChI=1S/C33H30N4O10.ClH/c1-36-13-19(37(41)42)10-23(36)32(39)35-18-6-4-17(5-7-18)34-30-21-12-25-24(46-15-47-25)11-20(21)28(29-22(30)14-45-33(29)40)16-8-26(43-2)31(38)27(9-16)44-3;/h4-13,22,28-30,34,38H,14-15H2,1-3H3,(H,35,39);1H/t22-,28+,29-,30+;/m0./s1','InChIKey=WEDSSFYVXYLQLK-DVMCIEKCSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(NC(=O)c5cc([N+](=O)[O-])cn5C)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O.Cl','1'),
	(234352,4,0,NULL,'Consistent with Molecular Formula','C39H36N6O11',764.747,'1H-Pyrrole-2-carboxamide, N-[2-[[[4-[[5,5a,6,8,8a,9-hexahydro- 5-(4-hydroxy-3,5-dimethoxyphenyl)- 6-oxofuro[3\',4\':6,7]naphtho[1,2-d]-1,3-dioxol-9-yl]amino] phenyl]amino]carbonyl]-1-methyl-1H-pyrrol-4-yl]-1-methyl- 4-nitro-, stereoisomer','76EE73F96009620B-FICuS-01-50','76EE73F96009620B-FICTS-01-2F','E8898A9875FDF8FC-uuuuu-01-4B','InChI=1S/C39H36N6O11/c1-43-15-22(42-38(48)28-12-23(45(50)51)16-44(28)2)11-27(43)37(47)41-21-7-5-20(6-8-21)40-35-25-14-30-29(55-18-56-30)13-24(25)33(34-26(35)17-54-39(34)49)19-9-31(52-3)36(46)32(10-19)53-4/h5-16,26,33-35,40,46H,17-18H2,1-4H3,(H,41,47)(H,42','InChIKey=DLZMTAUCCZKICH-RAROJLCTSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(NC(=O)c5cc(NC(=O)c6cc([N+](=O)[O-])cn6C)cn5C)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(234353,0,0,NULL,'Consistent with Molecular Formula','C13H19NO5',269.2968,NULL,'8A17496C9F7E03A8-FICuS-01-65','8A17496C9F7E03A8-FICTS-01-44','70042614E829AF46-uuuuu-01-E7','InChI=1S/C11H17NO.C2H2O4/c1-11(2,13)7-4-10-5-8-12(3)9-6-10;3-1(4)2(5)6/h5,13H,6,8-9H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=KPDXSLWWIZQVKB-UHFFFAOYSA-N','CN1CC=C(C#CC(C)(C)O)CC1.O=C(O)C(=O)O',NULL),
	(234354,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'8339F46D285B9F49-FICuS-01-5F','8339F46D285B9F49-FICTS-01-3E','8339F46D285B9F49-uuuuu-01-0E','InChI=1S/C14H18N2O2/c1-11(17)15-12-3-5-13(6-4-12)18-14-7-9-16(2)10-8-14/h3-7H,8-10H2,1-2H3,(H,15,17)','InChIKey=RIPDDGOQWVEJPO-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC2=CCN(C)CC2)cc1',NULL),
	(234355,0,0,NULL,'Consistent with Molecular Formula','C12H14N2',186.256,NULL,'1075B3CA6165FADF-FICuS-01-70','1075B3CA6165FADF-FICTS-01-4F','1075B3CA6165FADF-uuuuu-01-1F','InChI=1S/C12H14N2/c1-14-7-6-10-9-4-2-3-5-11(9)13-12(10)8-14/h2-5,13H,6-8H2,1H3','InChIKey=JOFKCNJIUXPJAC-UHFFFAOYSA-N','CN1CCc2c([nH]c3ccccc23)C1',NULL),
	(234356,1,0,NULL,'Consistent with Molecular Formula','C18H24N2O3',316.3992,NULL,'E80897427EB6CD45-FICuS-01-66','E80897427EB6CD45-FICTS-01-45','E80897427EB6CD45-uuuuu-01-15','InChI=1S/C18H24N2O3/c1-13(10-14-4-5-16-17(11-14)23-12-22-16)20(3)18(21)15-6-8-19(2)9-7-15/h4-6,11,13H,7-10,12H2,1-3H3','InChIKey=VAUAWCMCYOOEPN-UHFFFAOYSA-N','CC(Cc1ccc2c(c1)OCO2)N(C)C(=O)C1=CCN(C)CC1','1'),
	(234357,0,0,NULL,'Consistent with Molecular Formula','C22H34N2O5',406.521,NULL,'4B7CA3EBA95BE208-FICuS-01-82','4B7CA3EBA95BE208-FICTS-01-61','B16FCC93DE0C4EE6-uuuuu-01-47','InChI=1S/C20H32N2O.C2H2O4/c1-4-13-22(14-5-2)17-10-18-6-8-19(9-7-18)23-20-11-15-21(3)16-12-20;3-1(4)2(5)6/h6-9,11H,4-5,10,12-17H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=QSFMVXSCEVXTAJ-UHFFFAOYSA-N','CCCN(CCC)CCc1ccc(OC2=CCN(C)CC2)cc1.O=C(O)C(=O)O',NULL),
	(234358,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'263643A34C98E20D-FICuS-01-46','263643A34C98E20D-FICTS-01-25','DC252CDB3BCF4EE3-uuuuu-01-4E','InChI=1S/C11H16N2.C2H2O4/c1-12-8-5-10(6-9-12)11-4-3-7-13(11)2;3-1(4)2(5)6/h3-5,7H,6,8-9H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=KZKSZWIUJGFVHW-UHFFFAOYSA-N','CN1CC=C(c2cccn2C)CC1.O=C(O)C(=O)O',NULL),
	(234359,0,0,NULL,'Consistent with Molecular Formula','C24H28N2',344.4986,NULL,'C2F6472312DD938E-FICuS-01-5C','C2F6472312DD938E-FICTS-01-3B','C2F6472312DD938E-uuuuu-01-0B','InChI=1S/C24H28N2/c25-20-23(21-10-4-1-5-11-21)16-18-26(19-17-23)24(14-8-3-9-15-24)22-12-6-2-7-13-22/h1-2,4-7,10-13H,3,8-9,14-19H2','InChIKey=XIIIJAGNKXMNQT-UHFFFAOYSA-N','N#CC1(c2ccccc2)CCN(C2(c3ccccc3)CCCCC2)CC1',NULL),
	(234360,2,0,NULL,'Consistent with Molecular Formula','C9H17NO2',171.2388,NULL,'D3177249A78E17CE-FICuS-01-61','D3177249A78E17CE-FICTS-01-40','D3177249A78E17CE-uuuuu-01-10','InChI=1S/C9H17NO2/c1-10(12)6-4-9(11,5-7-10)8-2-3-8/h8,11H,2-7H2,1H3','InChIKey=GZWQDZXTVKOLCT-UHFFFAOYSA-N','C[N+]1([O-])CCC(O)(C2CC2)CC1','1'),
	(234361,1,0,NULL,'Consistent with Molecular Formula','C14H20ClNO',253.7711,NULL,'C87962D2A8177317-FICuS-01-43','C87962D2A8177317-FICTS-01-22','C885C537979AAA59-uuuuu-01-1A','InChI=1S/C14H19NO.ClH/c1-14(12-5-3-2-4-6-12)9-10-15(11-16-14)13-7-8-13;/h2-6,13H,7-11H2,1H3;1H','InChIKey=XAQTWGGAALADOA-UHFFFAOYSA-N','CC1(c2ccccc2)CCN(C2CC2)CO1.Cl','1'),
	(234362,0,0,NULL,'Consistent with Molecular Formula','C12H23NO5',261.3174,NULL,'61706F1195BE2FD6-FICuS-01-5A','61706F1195BE2FD6-FICTS-01-39','9B630069E2E98338-uuuuu-01-F4','InChI=1S/C10H21NO.C2H2O4/c1-9(2,3)10(12)5-7-11(4)8-6-10;3-1(4)2(5)6/h12H,5-8H2,1-4H3;(H,3,4)(H,5,6)','InChIKey=KIARTYMALAQNCH-UHFFFAOYSA-N','CN1CCC(O)(C(C)(C)C)CC1.O=C(O)C(=O)O',NULL),
	(234363,1,0,NULL,'Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'41399E6631F303C1-FICuS-01-36','41399E6631F303C1-FICTS-01-15','41399E6631F303C1-uuuuu-01-E5','InChI=1S/C11H17NO3/c1-2-15-11(14)9-7-12(8-3-4-8)6-5-10(9)13/h8-9H,2-7H2,1H3','InChIKey=CYTHCMOPAYRQRJ-UHFFFAOYSA-N','CCOC(=O)C1CN(C2CC2)CCC1=O','1'),
	(234364,10,0,NULL,'Consistent with Molecular Formula','C47H74N10O14S',1035.2202,'GP100 IMDQVPFSV','DF31CBDB5E9B2A18-FICuS-01-91','DF31CBDB5E9B2A18-FICTS-01-70','DF31CBDB5E9B2A18-uuuuu-01-40','InChI=1S/C47H74N10O14S/c1-8-26(6)36(49)45(68)51-29(18-20-72-7)39(62)52-31(22-35(60)61)42(65)50-28(16-17-34(48)59)40(63)55-37(24(2)3)46(69)57-19-12-15-33(57)44(67)53-30(21-27-13-10-9-11-14-27)41(64)54-32(23-58)43(66)56-38(25(4)5)47(70)71/h9-11,13-14,24-26,','InChIKey=BDQMCYCLZBSYJZ-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NC(CCSC)C(=O)NC(CC(=O)O)C(=O)NC(CCC(N)=O)C(=O)NC(C(=O)N1CCCC1C(=O)NC(Cc1ccccc1)C(=O)NC(CO)C(=O)NC(C(=O)O)C(C)C)C(C)C','1'),
	(234365,9,0,NULL,'Consistent with Molecular Formula','C46H71N9O14',974.1188,'GP100 YLEPGPVTV','FC5E1FF357F15040-FICuS-01-66','FC5E1FF357F15040-FICTS-01-45','FC5E1FF357F15040-uuuuu-01-15','InChI=1S/C46H71N9O14/c1-23(2)20-31(50-39(61)29(47)21-27-12-14-28(57)15-13-27)40(62)49-30(16-17-35(59)60)45(67)55-19-9-10-32(55)41(63)48-22-34(58)54-18-8-11-33(54)42(64)51-36(24(3)4)43(65)53-38(26(7)56)44(66)52-37(25(5)6)46(68)69/h12-15,23-26,29-33,36-38,5','InChIKey=POVNCJSPYFCWJR-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)Cc1ccc(O)cc1)C(=O)NC(CCC(=O)O)C(=O)N1CCCC1C(=O)NCC(=O)N1CCCC1C(=O)NC(C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)O)C(C)C','1'),
	(234366,0,0,NULL,'Consistent with Molecular Formula','C20H16FNO5',369.3485,NULL,'9361A83BB9445D1B-FICuS-01-57','9361A83BB9445D1B-FICTS-01-36','9361A83BB9445D1B-uuuuu-01-06','InChI=1S/C20H16FNO5/c1-2-24-20(23)10-25-17-8-15(12-5-3-4-6-14(12)21)22-16-9-19-18(7-13(16)17)26-11-27-19/h3-9H,2,10-11H2,1H3','InChIKey=DSKBZKUYAJMOEW-UHFFFAOYSA-N','CCOC(=O)COc1cc(-c2ccccc2F)nc2cc3c(cc12)OCO3',NULL),
	(234367,0,0,NULL,'Consistent with Molecular Formula','C18H12FNO5',341.2949,NULL,'B1E0C11E2997BEC6-FICuS-01-74','B1E0C11E2997BEC6-FICTS-01-53','B1E0C11E2997BEC6-uuuuu-01-23','InChI=1S/C18H12FNO5/c19-12-4-2-1-3-10(12)13-6-15(23-8-18(21)22)11-5-16-17(25-9-24-16)7-14(11)20-13/h1-7H,8-9H2,(H,21,22)','InChIKey=FPKJUXUMRDPFFP-UHFFFAOYSA-N','O=C(O)COc1cc(-c2ccccc2F)nc2cc3c(cc12)OCO3',NULL),
	(234368,0,0,NULL,'Consistent with Molecular Formula','C20H16FNO5',369.3485,NULL,'A9C2024AF741D391-FICuS-01-50','A9C2024AF741D391-FICTS-01-2F','A9C2024AF741D391-uuuuu-01-FF','InChI=1S/C20H16FNO5/c21-14-5-2-1-4-12(14)15-9-17(25-7-3-6-20(23)24)13-8-18-19(27-11-26-18)10-16(13)22-15/h1-2,4-5,8-10H,3,6-7,11H2,(H,23,24)','InChIKey=NTFGUMGSLPDPCZ-UHFFFAOYSA-N','O=C(O)CCCOc1cc(-c2ccccc2F)nc2cc3c(cc12)OCO3',NULL),
	(234369,0,0,NULL,'Consistent with Molecular Formula','C22H20FNO5',397.4021,NULL,'26CFFF2A04B53BED-FICuS-01-90','26CFFF2A04B53BED-FICTS-01-6F','26CFFF2A04B53BED-uuuuu-01-3F','InChI=1S/C22H20FNO5/c1-2-26-22(25)8-5-9-27-19-11-17(14-6-3-4-7-16(14)23)24-18-12-21-20(10-15(18)19)28-13-29-21/h3-4,6-7,10-12H,2,5,8-9,13H2,1H3','InChIKey=SXJPAUFFSLFCNK-UHFFFAOYSA-N','CCOC(=O)CCCOc1cc(-c2ccccc2F)nc2cc3c(cc12)OCO3',NULL),
	(234370,0,0,NULL,'Consistent with Molecular Formula','C19H16FNO3',325.3387,NULL,'79E121D894E5D12F-FICuS-01-60','79E121D894E5D12F-FICTS-01-3F','79E121D894E5D12F-uuuuu-01-0F','InChI=1S/C19H16FNO3/c1-2-23-19(22)12-24-18-11-16(13-6-4-3-5-7-13)21-17-10-14(20)8-9-15(17)18/h3-11H,2,12H2,1H3','InChIKey=PSWRUZTZJHWESA-UHFFFAOYSA-N','CCOC(=O)COc1cc(-c2ccccc2)nc2cc(F)ccc12',NULL),
	(234371,10,0,NULL,'Consistent with Molecular Formula','C27H36O8',488.5766,'Entilin A','C3388AF8CB5377E8-FICuS-01-77','C3388AF8CB5377E8-FICTS-01-56','DB053FE622F401DA-uuuuu-01-19','InChI=1S/C27H36O8/c1-14(2)25-10-17-22(6,18(32-25)16-7-8-31-11-16)12-23(28)13-24(17)20(34-25)26(29)19(33-23)21(4,5)9-15(3)27(26,30)35-24/h7-9,11,14,17-20,28-30H,10,12-13H2,1-6H3/t17-,18+,19-,20+,22-,23+,24-,25-,26+,27-/m1/s1','InChIKey=KZWNXTXHYLZATQ-KEEQMDQRSA-N','CC1=CC(C)(C)C2OC3(O)CC4(C)C(c5ccoc5)OC5(C(C)C)CC4C4(C3)OC1(O)C2(O)C4O5','1'),
	(234372,10,0,NULL,'Consistent with Molecular Formula','C29H38O9',530.6138,'Entilin B','A60A1123FF5A69E4-FICuS-01-60','A60A1123FF5A69E4-FICTS-01-3F','FD4B54A97697AF2F-uuuuu-01-35','InChI=1S/C29H38O9/c1-15(2)27-11-19-24(7,20(35-27)18-8-9-33-12-18)13-25(31)14-26(19)22(37-27)28(34-17(4)30)21(36-25)23(5,6)10-16(3)29(28,32)38-26/h8-10,12,15,19-22,31-32H,11,13-14H2,1-7H3/t19-,20+,21-,22+,24-,25+,26-,27-,28+,29-/m1/s1','InChIKey=MQGQZGHRAMJAAF-GBYJIVAESA-N','CC(=O)OC12C3OC4(O)CC5(C)C(c6ccoc6)OC6(C(C)C)CC5C(C4)(OC1(O)C(C)=CC3(C)C)C2O6','1'),
	(234373,5,1,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,'Butanedial, 2-[2-[octahydro-5,5,8a-trimethylspiro[naphthalene- 2(1H),2\'-oxirane]-1-yl]ethenyl]-, stereoisomer','E4F7632BCFCD79CF-FICuS-01-A3','E4F7632BCFCD79CF-FICTS-01-82','32BD3947E7641168-uuuuu-01-EE','InChI=1S/C20H30O3/c1-18(2)9-4-10-19(3)16(18)7-11-20(14-23-20)17(19)6-5-15(13-22)8-12-21/h5-6,12-13,15-17H,4,7-11,14H2,1-3H3/b6-5-/t15?,16?,17-,19+,20-/m1/s1','InChIKey=CPBGTEFMMYPOLT-GWMOMZQKSA-N','CC1(C)CCCC2(C)C1CCC1(CO1)C2/C=C\\C(C=O)CC=O','1'),
	(234374,1,1,NULL,'Consistent with Molecular Formula','C11H11N3OS2',265.3474,NULL,'B0CFDD307D0E1AD2-FICuS-01-85','F2706CC3C88AA55E-FICTS-01-58','B0CFDD307D0E1AD2-uuuuu-01-34','InChI=1S/C11H11N3OS2/c15-13-10-9-5-17-6-14(9)11(16)7-3-1-2-4-8(7)12-10/h1-4,9,15H,5-6H2,(H,12,13)','InChIKey=OSHJAKMQOHLUMD-UHFFFAOYSA-N','O/N=C1/Nc2ccccc2C(=S)N2CSCC12','1'),
	(234375,1,0,NULL,'Consistent with Molecular Formula','C12H13N3OS',247.3142,NULL,'7DE00B319AE845DD-FICuS-01-75','7DE00B319AE845DD-FICTS-01-54','7DE00B319AE845DD-uuuuu-01-24','InChI=1S/C12H13N3OS/c1-13-11-10-6-17-7-15(10)12(16)8-4-2-3-5-9(8)14-11/h2-5,10H,6-7H2,1H3,(H,13,14)','InChIKey=DNKYEJKYWUELHY-UHFFFAOYSA-N','CNC1=Nc2ccccc2C(=O)N2CSCC12','1'),
	(234376,1,0,NULL,'Consistent with Molecular Formula','C13H15N3S2',277.4016,NULL,'40C522384A799FD7-FICuS-01-51','40C522384A799FD7-FICTS-01-30','40C522384A799FD7-uuuuu-01-00','InChI=1S/C13H15N3S2/c1-15(2)12-11-7-18-8-16(11)13(17)9-5-3-4-6-10(9)14-12/h3-6,11H,7-8H2,1-2H3','InChIKey=FIFBKXOSVMXIKZ-UHFFFAOYSA-N','CN(C)C1=Nc2ccccc2C(=S)N2CSCC12','1'),
	(234377,1,0,NULL,'Consistent with Molecular Formula','C16H19N3S2',317.4662,NULL,'910EA163E6BB78C9-FICuS-01-6B','37075B87F353FB26-FICTS-01-2E','910EA163E6BB78C9-uuuuu-01-1A','InChI=1S/C16H19N3S2/c20-16-12-7-3-4-8-13(12)18-15(14-9-21-10-19(14)16)17-11-5-1-2-6-11/h3-4,7-8,11,14H,1-2,5-6,9-10H2,(H,17,18)','InChIKey=GEPQSGXJJZUBOE-UHFFFAOYSA-N','S=C1c2ccccc2N=C(NC2CCCC2)C2CSCN12','1'),
	(234378,1,0,NULL,'Consistent with Molecular Formula','C11H9N5OS',259.285,NULL,'38BCEC7E41BB30D7-FICuS-01-82','38BCEC7E41BB30D7-FICTS-01-61','38BCEC7E41BB30D7-uuuuu-01-31','InChI=1S/C11H9N5OS/c17-11-7-3-1-2-4-8(7)16-10(12-13-14-16)9-5-18-6-15(9)11/h1-4,9H,5-6H2','InChIKey=GGTVZZNFFNNZHY-UHFFFAOYSA-N','O=C1c2ccccc2-n2nnnc2C2CSCN12','1'),
	(234379,1,0,NULL,'Consistent with Molecular Formula','C15H20N4OS',304.4092,NULL,'802B8925FDF318BF-FICuS-01-6F','29CA2FE7F9138415-FICTS-01-3E','802B8925FDF318BF-uuuuu-01-1E','InChI=1S/C15H20N4OS/c1-18(2)8-7-16-14-13-9-21-10-19(13)15(20)11-5-3-4-6-12(11)17-14/h3-6,13H,7-10H2,1-2H3,(H,16,17)','InChIKey=UKKLPUCNARPLGD-UHFFFAOYSA-N','CN(C)CCNC1=Nc2ccccc2C(=O)N2CSCC12','1'),
	(234380,1,0,NULL,'Consistent with Molecular Formula','C15H20N4S2',320.4698,NULL,'D7FA46E4456F11F4-FICuS-01-6D','D7FA46E4456F11F4-FICTS-01-4C','D7FA46E4456F11F4-uuuuu-01-1C','InChI=1S/C15H20N4S2/c1-18(2)8-7-16-14-13-9-21-10-19(13)15(20)11-5-3-4-6-12(11)17-14/h3-6,13H,7-10H2,1-2H3,(H,16,17)','InChIKey=MXJYUEKPJBHDJO-UHFFFAOYSA-N','CN(C)CCNC1=Nc2ccccc2C(=S)N2CSCC12','1'),
	(234381,1,0,NULL,'Consistent with Molecular Formula','C11H11ClN4S2',298.8077,NULL,'4239C680EE1154A0-FICuS-01-40','23F590D9A68CA74F-FICTS-01-50','4239C680EE1154A0-uuuuu-01-EF','InChI=1S/C11H11ClN4S2/c12-6-1-2-8-7(3-6)11(17)16-5-18-4-9(16)10(14-8)15-13/h1-3,9H,4-5,13H2,(H,14,15)','InChIKey=HATWQKDDHAGOLG-UHFFFAOYSA-N','NNC1=Nc2ccc(Cl)cc2C(=S)N2CSCC12','1'),
	(234382,1,0,NULL,'Consistent with Molecular Formula','C16H18ClN3S2',351.9113,NULL,'B5EC3F75503153C6-FICuS-01-55','B5EC3F75503153C6-FICTS-01-34','B5EC3F75503153C6-uuuuu-01-04','InChI=1S/C16H18ClN3S2/c17-10-5-6-13-12(7-10)16(21)20-9-22-8-14(20)15(19-13)18-11-3-1-2-4-11/h5-7,11,14H,1-4,8-9H2,(H,18,19)','InChIKey=FVAPDYGZWZZXLM-UHFFFAOYSA-N','S=C1c2cc(Cl)ccc2N=C(NC2CCCC2)C2CSCN12','1'),
	(234383,1,0,NULL,'Consistent with Molecular Formula','C16H18ClN3OS',335.8507,NULL,'E49A54AA04482529-FICuS-01-47','E49A54AA04482529-FICTS-01-26','E49A54AA04482529-uuuuu-01-F6','InChI=1S/C16H18ClN3OS/c17-10-5-6-13-12(7-10)16(21)20-9-22-8-14(20)15(19-13)18-11-3-1-2-4-11/h5-7,11,14H,1-4,8-9H2,(H,18,19)','InChIKey=CXBYHRDJETXNJO-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2N=C(NC2CCCC2)C2CSCN12','1'),
	(234384,1,0,NULL,'Consistent with Molecular Formula','C15H18ClN3O3S',355.8385,NULL,'BB94E19E7B856C5F-FICuS-01-86','BB94E19E7B856C5F-FICTS-01-65','BB68467B4408B511-uuuuu-01-F4','InChI=1S/C15H17N3O3S.ClH/c1-2-21-13(19)7-16-14-12-8-22-9-18(12)15(20)10-5-3-4-6-11(10)17-14;/h3-6,12H,2,7-9H2,1H3,(H,16,17);1H','InChIKey=RNLCDKNSWPSCPX-UHFFFAOYSA-N','CCOC(=O)CNC1=Nc2ccccc2C(=O)N2CSCC12.Cl','1'),
	(234385,1,0,NULL,'Consistent with Molecular Formula','C12H9ClN4OS',292.7423,NULL,'388B8DB475A3ABF6-FICuS-01-7D','388B8DB475A3ABF6-FICTS-01-5C','388B8DB475A3ABF6-uuuuu-01-2C','InChI=1S/C12H9ClN4OS/c13-7-1-2-9-8(3-7)12(18)17-6-19-4-10(17)11-15-14-5-16(9)11/h1-3,5,10H,4,6H2','InChIKey=LKTXMUHEQSSFEG-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-n2cnnc2C2CSCN12','1'),
	(234386,1,0,NULL,'Consistent with Molecular Formula','C12H8ClN3O3S',309.7265,NULL,'3FC8697D651B3F49-FICuS-01-69','3FC8697D651B3F49-FICTS-01-48','3FC8697D651B3F49-uuuuu-01-18','InChI=1S/C12H8ClN3O3S/c13-6-1-2-8-7(3-6)11(17)15-5-20-4-9(15)10-14-19-12(18)16(8)10/h1-3,9H,4-5H2','InChIKey=FUZDMGFZNWZZSV-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-n2c(noc2=O)C2CSCN12','1'),
	(234387,1,0,NULL,'Consistent with Molecular Formula','C13H13Cl2N3OS',330.2312,NULL,'77CE5ABA9CF20473-FICuS-01-78','68CD8514A288F938-FICTS-01-3A','77CE5ABA9CF20473-uuuuu-01-27','InChI=1S/C13H13Cl2N3OS/c14-3-4-16-12-11-6-20-7-18(11)13(19)9-5-8(15)1-2-10(9)17-12/h1-2,5,11H,3-4,6-7H2,(H,16,17)','InChIKey=GRTRBFAWGBVBRM-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2N=C(NCCCl)C2CSCN12','1'),
	(234388,1,1,NULL,'Consistent with Molecular Formula','C11H10ClN3OS2',299.7925,NULL,'B4BF255A115C57AE-FICuS-01-6E','B689308C202FB338-FICTS-01-27','B4BF255A115C57AE-uuuuu-01-1D','InChI=1S/C11H10ClN3OS2/c12-6-1-2-7-8(3-6)13-10(14-16)9-4-18-5-15(9)11(7)17/h1-3,9,16H,4-5H2,(H,13,14)','InChIKey=OTVDFGXYQQCOJW-UHFFFAOYSA-N','O/N=C1/Nc2cc(Cl)ccc2C(=S)N2CSCC12','1'),
	(234389,1,0,NULL,'Consistent with Molecular Formula','C12H8ClN3O2S2',325.7871,NULL,'4FA064B078C62419-FICuS-01-46','4FA064B078C62419-FICTS-01-25','4FA064B078C62419-uuuuu-01-F5','InChI=1S/C12H8ClN3O2S2/c13-6-1-2-7-8(3-6)16-10(14-18-12(16)17)9-4-20-5-15(9)11(7)19/h1-3,9H,4-5H2','InChIKey=FBJOAKRURSFJDI-UHFFFAOYSA-N','O=c1onc2n1-c1cc(Cl)ccc1C(=S)N1CSCC21','1'),
	(234390,1,0,NULL,'Consistent with Molecular Formula','C12H9ClN4S2',308.8029,NULL,'14CA0EDA2810DF28-FICuS-01-69','14CA0EDA2810DF28-FICTS-01-48','14CA0EDA2810DF28-uuuuu-01-18','InChI=1S/C12H9ClN4S2/c13-7-1-2-8-9(3-7)16-5-14-15-11(16)10-4-19-6-17(10)12(8)18/h1-3,5,10H,4,6H2','InChIKey=UBQPVFVEVXBWGL-UHFFFAOYSA-N','S=C1c2ccc(Cl)cc2-n2cnnc2C2CSCN12','1'),
	(234391,1,0,NULL,'Consistent with Molecular Formula','C13H12N4S2',288.3846,NULL,'4CFB40A0C90FF8CA-FICuS-01-8F','4CFB40A0C90FF8CA-FICTS-01-6E','4CFB40A0C90FF8CA-uuuuu-01-3E','InChI=1S/C13H12N4S2/c1-8-2-3-10-9(4-8)13(18)17-7-19-5-11(17)12-15-14-6-16(10)12/h2-4,6,11H,5,7H2,1H3','InChIKey=BHGVRVDHQMPXGC-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=S)N1CSCC1c1nncn1-2','1'),
	(234392,1,0,NULL,'Consistent with Molecular Formula','C12H8ClN3O2S2',325.7871,NULL,'CEF25064517E64C4-FICuS-01-59','CEF25064517E64C4-FICTS-01-38','CEF25064517E64C4-uuuuu-01-08','InChI=1S/C12H8ClN3O2S2/c13-6-1-2-8-7(3-6)11(19)15-5-20-4-9(15)10-14-18-12(17)16(8)10/h1-3,9H,4-5H2','InChIKey=ZOGUITUFUCGBOY-UHFFFAOYSA-N','O=c1onc2n1-c1ccc(Cl)cc1C(=S)N1CSCC21','1'),
	(234393,1,0,NULL,'Consistent with Molecular Formula','C13H12N4S2',288.3846,NULL,'C854FCB8BE667008-FICuS-01-70','C854FCB8BE667008-FICTS-01-4F','C854FCB8BE667008-uuuuu-01-1F','InChI=1S/C13H12N4S2/c1-8-14-15-12-11-6-19-7-16(11)13(18)9-4-2-3-5-10(9)17(8)12/h2-5,11H,6-7H2,1H3','InChIKey=WHRTZGCLIOSHIR-UHFFFAOYSA-N','Cc1nnc2n1-c1ccccc1C(=S)N1CSCC21','1'),
	(234394,0,0,NULL,'Consistent with Molecular Formula','C10H7NOS',189.2314,NULL,'289001EEDC58783A-FICuS-01-5C','289001EEDC58783A-FICTS-01-3B','289001EEDC58783A-uuuuu-01-0B','InChI=1S/C10H7NOS/c1-6-5-13-10-8(6)11-4-2-3-7(11)9(10)12/h2-5H,1H3','InChIKey=HUBAOSNDBZSWPZ-UHFFFAOYSA-N','Cc1csc2c1-n1cccc1C2=O',NULL),
	(234395,0,0,NULL,'Consistent with Molecular Formula','C15H9NOS',251.3022,NULL,'D07D92D45A3601AF-FICuS-01-60','D07D92D45A3601AF-FICTS-01-3F','D07D92D45A3601AF-uuuuu-01-0F','InChI=1S/C15H9NOS/c17-14-12-7-4-8-16(12)13-11(9-18-15(13)14)10-5-2-1-3-6-10/h1-9H','InChIKey=YYQSSUSYLXBUIE-UHFFFAOYSA-N','O=C1c2scc(-c3ccccc3)c2-n2cccc21',NULL),
	(234396,0,0,NULL,'Consistent with Molecular Formula','C15H8FNOS',269.2927,NULL,'A041F4B8402F66D4-FICuS-01-51','A041F4B8402F66D4-FICTS-01-30','A041F4B8402F66D4-uuuuu-01-00','InChI=1S/C15H8FNOS/c16-10-5-3-9(4-6-10)11-8-19-15-13(11)17-7-1-2-12(17)14(15)18/h1-8H','InChIKey=KYYNSIZYORCZFZ-UHFFFAOYSA-N','O=C1c2scc(-c3ccc(F)cc3)c2-n2cccc21',NULL),
	(234397,0,0,NULL,'Consistent with Molecular Formula','C15H8ClNOS',285.7473,NULL,'C9E51B62E2837ED7-FICuS-01-71','C9E51B62E2837ED7-FICTS-01-50','C9E51B62E2837ED7-uuuuu-01-20','InChI=1S/C15H8ClNOS/c16-10-5-3-9(4-6-10)11-8-19-15-13(11)17-7-1-2-12(17)14(15)18/h1-8H','InChIKey=MPKUTAGHBXQZRX-UHFFFAOYSA-N','O=C1c2scc(-c3ccc(Cl)cc3)c2-n2cccc21',NULL),
	(234398,0,0,NULL,'Consistent with Molecular Formula','C15H8FNOS',269.2927,NULL,'9451743C5DA6D636-FICuS-01-4E','9451743C5DA6D636-FICTS-01-2D','9451743C5DA6D636-uuuuu-01-FD','InChI=1S/C15H8FNOS/c16-10-5-3-9(4-6-10)13-8-12-15(19-13)14(18)11-2-1-7-17(11)12/h1-8H','InChIKey=OXDCADFCXJCFJG-UHFFFAOYSA-N','O=C1c2sc(-c3ccc(F)cc3)cc2-n2cccc21',NULL),
	(234399,0,0,NULL,'Consistent with Molecular Formula','C15H8ClNOS',285.7473,NULL,'2301866122849503-FICuS-01-03','2301866122849503-FICTS-01-E2','2301866122849503-uuuuu-01-B2','InChI=1S/C15H8ClNOS/c16-10-5-3-9(4-6-10)13-8-12-15(19-13)14(18)11-2-1-7-17(11)12/h1-8H','InChIKey=HMGYGPIKYMCWGW-UHFFFAOYSA-N','O=C1c2sc(-c3ccc(Cl)cc3)cc2-n2cccc21',NULL),
	(234400,0,0,NULL,'Consistent with Molecular Formula','C11H9NOS',203.2582,NULL,'79481B39EF43797A-FICuS-01-5C','79481B39EF43797A-FICTS-01-3B','79481B39EF43797A-uuuuu-01-0B','InChI=1S/C11H9NOS/c1-6-7(2)14-11-9(6)10(13)8-4-3-5-12(8)11/h3-5H,1-2H3','InChIKey=QKWHUSBKSMUXHP-UHFFFAOYSA-N','Cc1sc2c(c1C)C(=O)c1cccn1-2',NULL),
	(234401,0,1,NULL,'Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'F308AAF583311F7D-FICuS-01-66','F308AAF583311F7D-FICTS-01-45','BA8A8B44A198102C-uuuuu-01-0D','InChI=1S/C11H10N2OS/c1-6-7(2)15-11-9(6)10(12-14)8-4-3-5-13(8)11/h3-5,14H,1-2H3/b12-10-','InChIKey=YYUGVXBVYQBTQG-BENRWUELSA-N','Cc1sc2c(c1C)/C(=N\\O)c1cccn1-2','1'),
	(234402,2,0,NULL,'Consistent with Molecular Formula','C20H20ClIN2S',482.8089,NULL,'36A87FD95D59C3AB-FICuS-01-83','36A87FD95D59C3AB-FICTS-01-62','0E797E745031AFF3-uuuuu-01-0B','InChI=1S/C20H20ClN2S.HI/c1-23-12-4-5-16(23)19(22-10-2-3-11-22)20-17(23)13-18(24-20)14-6-8-15(21)9-7-14;/h4-9,12-13,19H,2-3,10-11H2,1H3;1H/q+1;/p-1','InChIKey=ZVBSUVUVNPTQIR-UHFFFAOYSA-M','C[N+]12C=CC=C1C(N1CCCC1)c1sc(-c3ccc(Cl)cc3)cc12.[I-]','1'),
	(234403,2,0,NULL,'Consistent with Molecular Formula','C20H21IN2S',448.3638,NULL,'D8EA2732C5813038-FICuS-01-46','D8EA2732C5813038-FICTS-01-25','E03B269FC8E95C60-uuuuu-01-1E','InChI=1S/C20H21N2S.HI/c1-22-13-7-10-17(22)18(21-11-5-6-12-21)20-19(22)16(14-23-20)15-8-3-2-4-9-15;/h2-4,7-10,13-14,18H,5-6,11-12H2,1H3;1H/q+1;/p-1','InChIKey=RMMLSJGASAMVTE-UHFFFAOYSA-M','C[N+]12C=CC=C1C(N1CCCC1)c1scc(-c3ccccc3)c12.[I-]','1'),
	(234404,2,0,NULL,'Consistent with Molecular Formula','C20H20FIN2S',466.3543,NULL,'05AB1044EB7F9635-FICuS-01-53','05AB1044EB7F9635-FICTS-01-32','3D7A11E9E617FA6D-uuuuu-01-29','InChI=1S/C20H20FN2S.HI/c1-23-12-4-5-17(23)18(22-10-2-3-11-22)20-19(23)16(13-24-20)14-6-8-15(21)9-7-14;/h4-9,12-13,18H,2-3,10-11H2,1H3;1H/q+1;/p-1','InChIKey=NPBGGQGNKSCMTE-UHFFFAOYSA-M','C[N+]12C=CC=C1C(N1CCCC1)c1scc(-c3ccc(F)cc3)c12.[I-]','1'),
	(234405,2,0,NULL,'Consistent with Molecular Formula','C20H20BrIN2S',527.2599,'8H-Thieno[2,3-b]pyrrolizinium, 3-(4-bromophenyl)-4-methyl- 8-(1-pyrrolidinyl)-, iodide','DA2F0E8211A66364-FICuS-01-4F','DA2F0E8211A66364-FICTS-01-2E','E2FE0F2F1CCE0F3C-uuuuu-01-4E','InChI=1S/C20H20BrN2S.HI/c1-23-12-4-5-17(23)18(22-10-2-3-11-22)20-19(23)16(13-24-20)14-6-8-15(21)9-7-14;/h4-9,12-13,18H,2-3,10-11H2,1H3;1H/q+1;/p-1','InChIKey=HXBFZJGPBNRVAE-UHFFFAOYSA-M','C[N+]12C=CC=C1C(N1CCCC1)c1scc(-c3ccc(Br)cc3)c12.[I-]','1'),
	(234406,2,0,NULL,'Consistent with Molecular Formula','C21H23IN2OS',478.39,NULL,'CCE8ED1BA5E45117-FICuS-01-83','CCE8ED1BA5E45117-FICTS-01-62','F439ECB6A88C3D4F-uuuuu-01-41','InChI=1S/C21H23N2OS.HI/c1-23-13-5-6-18(23)19(22-11-3-4-12-22)21-20(23)17(14-25-21)15-7-9-16(24-2)10-8-15;/h5-10,13-14,19H,3-4,11-12H2,1-2H3;1H/q+1;/p-1','InChIKey=LABISLJYDABEKZ-UHFFFAOYSA-M','COc1ccc(-c2csc3c2[N+]2(C)C=CC=C2C3N2CCCC2)cc1.[I-]','1'),
	(234407,0,0,NULL,'Consistent with Molecular Formula','C19H16BrCl2N2O2PS',518.1914,NULL,'6D0CD1A0F7E579EA-FICuS-01-87','6D0CD1A0F7E579EA-FICTS-01-66','1540A0DE8926EE41-uuuuu-01-02','InChI=1S/C19H16BrN2S.Cl2HO2P/c20-14-7-5-13(6-8-14)15-12-23-19-17(15)22-11-3-4-16(22)18(19)21-9-1-2-10-21;1-5(2,3)4/h3-8,11-12H,1-2,9-10H2;(H,3,4)/q+1;/p-1','InChIKey=HAYZVNIIWFCZKL-UHFFFAOYSA-M','Brc1ccc(-c2csc3c2-n2cccc2C3=[N+]2CCCC2)cc1.O=P([O-])(Cl)Cl',NULL),
	(234408,0,2,NULL,'No Comparision - Unparameterized Atom - Pt(a11) connected atoms =[ S S Cl Cl ]','C4H6Cl4N6Pt2S4',798.3636,NULL,'83CD14938C53B9B1-FICuS-01-5B','83CD14938C53B9B1-FICTS-01-3A','E1C51BD200CAD199-uuuuu-01-18','InChI=1S/2C2H3N3S2.4ClH.2Pt/c2*3-1-4-5-2(6)7-1;;;;;;/h2*(H2,3,4)(H,5,6);4*1H;;/q;;;;;;2*+2/p-4','InChIKey=PPCWEOZCFCQHLH-UHFFFAOYSA-J','Nc1n[nH]c(=S2[Pt+2]([ClH-])([ClH-])S(=c3[nH]nc(N)s3)[Pt+2]2([ClH-])[ClH-])s1','1'),
	(234409,0,2,NULL,'No Comparision - Unparameterized Atom - Pt(a11) connected atoms =[ S S Cl Cl ]','C8H10Cl4N6O2Pt2S4',882.438,NULL,'7A43C84A1438E2D0-FICuS-01-51','7A43C84A1438E2D0-FICTS-01-30','1E74A1FA3469B7C3-uuuuu-01-15','InChI=1S/2C4H5N3OS2.4ClH.2Pt/c2*1-2(8)5-3-6-7-4(9)10-3;;;;;;/h2*1H3,(H,7,9)(H,5,6,8);4*1H;;/q;;;;;;2*+2/p-4','InChIKey=YSVZKKRUPJAXSO-UHFFFAOYSA-J','CC(=O)Nc1n[nH]c(=S2[Pt+2]([ClH-])([ClH-])S(=c3[nH]nc(NC(C)=O)s3)[Pt+2]2([ClH-])[ClH-])s1','1'),
	(234410,0,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ C C H Ni ]','C12H20N10NiS4',491.2904,NULL,'B247F03D70F05B91-FICuS-01-51','B247F03D70F05B91-FICTS-01-30','E4E22595A10DC93E-uuuuu-01-15','InChI=1S/C12H22N10S4.Ni/c23-11-19-17-9(25-11)21-5-13-1-2-14-6-22(8-16-4-3-15-7-21)10-18-20-12(24)26-10;/h13-16H,1-8H2,(H,19,23)(H,20,24);/q;+2/p-2','InChIKey=YROLHWDCSUMYHI-UHFFFAOYSA-L','C1CN2CN3CN4CCN5CN6CN1[Ni+2]524([SH-]c1nnc6s1)[SH-]c1nnc3s1',NULL),
	(234411,0,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ C C H Cu ]','C12H20CuN10S4',496.143,NULL,'B2280DB75D278212-FICuS-01-41','B2280DB75D278212-FICTS-01-20','E4E22595A10DC93E-uuuuu-01-15','InChI=1S/C12H22N10S4.Cu/c23-11-19-17-9(25-11)21-5-13-1-2-14-6-22(8-16-4-3-15-7-21)10-18-20-12(24)26-10;/h13-16H,1-8H2,(H,19,23)(H,20,24);/q;+2/p-2','InChIKey=INKLOXIGKBQNGG-UHFFFAOYSA-L','C1CN2CN3CN4CCN5CN6CN1[Cu+2]524([SH-]c1nnc6s1)[SH-]c1nnc3s1',NULL),
	(234412,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O5S2',403.4268,NULL,'E153BC6FBC62F48B-FICuS-01-87','E153BC6FBC62F48B-FICTS-01-66','E153BC6FBC62F48B-uuuuu-01-36','InChI=1S/C17H13N3O5S2/c21-15(13-3-1-2-4-14(13)16(22)23)19-11-5-7-12(8-6-11)27(24,25)20-17-18-9-10-26-17/h1-10H,(H,18,20)(H,19,21)(H,22,23)','InChIKey=PBMSWVPMRUJMPE-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nc1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(234413,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN5O2S',301.7501,NULL,'E8630AE1EE9B6CBF-FICuS-01-9A','E8630AE1EE9B6CBF-FICTS-01-79','E89FAD04D116B5F1-uuuuu-01-25','InChI=1S/C10H11N5O2S.ClH/c11-10-13-6-5-9(15-10)14-7-1-3-8(4-2-7)18(12,16)17;/h1-6H,(H2,12,16,17)(H3,11,13,14,15);1H','InChIKey=AJQQWYVKGSZKFW-UHFFFAOYSA-N','Cl.Nc1nccc(Nc2ccc(S(N)(=O)=O)cc2)n1',NULL),
	(234414,0,0,NULL,'Consistent with Molecular Formula','C14H8O5S',288.2742,NULL,'9166B08C4E1C2E0B-FICuS-01-60','9166B08C4E1C2E0B-FICTS-01-3F','9166B08C4E1C2E0B-uuuuu-01-0F','InChI=1S/C14H8O5S/c15-13-9-3-1-2-4-11(9)20(18,19)12-7-8(14(16)17)5-6-10(12)13/h1-7H,(H,16,17)','InChIKey=KTMTUGYSHWKLNN-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)S(=O)(=O)c1ccccc1C2=O',NULL),
	(234415,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O3S',280.3008,NULL,'3FC1A3E655EC1C88-FICuS-01-79','3FC1A3E655EC1C88-FICTS-01-58','3FC1A3E655EC1C88-uuuuu-01-28','InChI=1S/C11H12N4O3S/c1-18-9-6-13-11(14-7-9)15-19(16,17)10-4-2-8(12)3-5-10/h2-7H,12H2,1H3,(H,13,14,15)','InChIKey=GPTONYMQFTZPKC-UHFFFAOYSA-N','COc1cnc(NS(=O)(=O)c2ccc(N)cc2)nc1',NULL),
	(234416,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2S',278.3282,NULL,'CBB1EA27E8C739A2-FICuS-01-84','CBB1EA27E8C739A2-FICTS-01-63','CBB1EA27E8C739A2-uuuuu-01-33','InChI=1S/C12H14N4O2S/c1-8-7-9(2)15-12(14-8)16-19(17,18)11-5-3-10(13)4-6-11/h3-7H,13H2,1-2H3,(H,14,15,16)','InChIKey=ASWVTGNCAZCNNR-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(N)cc2)n1',NULL),
	(234417,0,0,NULL,'Consistent with Molecular Formula','C14H11NO2S',257.3064,NULL,'B56E02DF32E18870-FICuS-01-57','B56E02DF32E18870-FICTS-01-36','B56E02DF32E18870-uuuuu-01-06','InChI=1S/C14H11NO2S/c16-18(17,13-7-2-1-3-8-13)15-11-10-12-6-4-5-9-14(12)15/h1-11H','InChIKey=VDWLCYCWLIKWBV-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)n1ccc2ccccc21',NULL),
	(234418,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2S2',255.309,NULL,'FBA920118A019665-FICuS-01-41','FBA920118A019665-FICTS-01-20','FBA920118A019665-uuuuu-01-F0','InChI=1S/C9H9N3O2S2/c10-7-1-3-8(4-2-7)16(13,14)12-9-11-5-6-15-9/h1-6H,10H2,(H,11,12)','InChIKey=JNMRHUJNCSQMMB-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(234419,4,0,NULL,'Consistent with Molecular Formula','C24H31NO3S',413.5738,NULL,'817D611C45F6A361-FICuS-01-46','817D611C45F6A361-FICTS-01-25','817D611C45F6A361-uuuuu-01-F5','InChI=1S/C24H31NO3S/c1-16-13-17(2)15-18(14-16)25(29(27,28)19-9-7-6-8-10-19)21-20-11-12-24(5,22(21)26)23(20,3)4/h6-10,13-15,20-22,26H,11-12H2,1-5H3','InChIKey=XOYOZKHVKVMVIE-UHFFFAOYSA-N','Cc1cc(C)cc(N(C2C3CCC(C)(C2O)C3(C)C)S(=O)(=O)c2ccccc2)c1','1'),
	(234420,0,0,NULL,'Consistent with Molecular Formula','C7H3ClF6N2O4S2',392.6751,NULL,'F656F5565AD1E9D3-FICuS-01-74','F656F5565AD1E9D3-FICTS-01-53','F656F5565AD1E9D3-uuuuu-01-23','InChI=1S/C7H3ClF6N2O4S2/c8-4-1-2-5(15-3-4)16(21(17,18)6(9,10)11)22(19,20)7(12,13)14/h1-3H','InChIKey=TUFGVZMNGTYAQD-UHFFFAOYSA-N','O=S(=O)(N(c1ccc(Cl)cn1)S(=O)(=O)C(F)(F)F)C(F)(F)F',NULL),
	(234421,0,0,NULL,'Consistent with Molecular Formula','C11H7N5O4S',305.2674,NULL,'0FF675AB2C615180-FICuS-01-52','0FF675AB2C615180-FICTS-01-31','0FF675AB2C615180-uuuuu-01-01','InChI=1S/C11H7N5O4S/c17-16(18)11-13-7-15(14-11)21(19,20)9-5-1-3-8-4-2-6-12-10(8)9/h1-7H','InChIKey=VFMMVUDTWOVVTC-UHFFFAOYSA-N','O=[N+]([O-])c1ncn(S(=O)(=O)c2cccc3cccnc23)n1',NULL),
	(234422,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O3S',267.302,NULL,'9D8851F51CAA353F-FICuS-01-6C','9D8851F51CAA353F-FICTS-01-4B','9D8851F51CAA353F-uuuuu-01-1B','InChI=1S/C11H13N3O3S/c1-7-8(2)17-11(13-7)14-18(15,16)10-5-3-9(12)4-6-10/h3-6H,12H2,1-2H3,(H,13,14)','InChIKey=CYFLXLSBHQBMFT-UHFFFAOYSA-N','Cc1nc(NS(=O)(=O)c2ccc(N)cc2)oc1C',NULL),
	(234423,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O3S',267.302,NULL,'279404E3F9A3DED2-FICuS-01-6B','279404E3F9A3DED2-FICTS-01-4A','279404E3F9A3DED2-uuuuu-01-1A','InChI=1S/C11H13N3O3S/c1-7-8(2)13-17-11(7)14-18(15,16)10-5-3-9(12)4-6-10/h3-6,14H,12H2,1-2H3','InChIKey=NHUHCSRWZMLRLA-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(N)cc2)c1C',NULL),
	(234424,1,0,NULL,'Consistent with Molecular Formula','C16H12O4S',300.3284,NULL,'420A38164307BAF7-FICuS-01-3E','6A519C7473003591-FICTS-01-06','420A38164307BAF7-uuuuu-01-ED','InChI=1S/C16H12O4S/c17-13-14(18)16(12-9-5-2-6-10-12)21(19,20)15(13)11-7-3-1-4-8-11/h1-10,15,18H','InChIKey=UIVWXNPUCAHAJX-UHFFFAOYSA-N','O=C1C(O)=C(c2ccccc2)S(=O)(=O)C1c1ccccc1','1'),
	(234425,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O5S2',336.3366,NULL,'870ABBCB152E34C3-FICuS-01-6A','870ABBCB152E34C3-FICTS-01-49','870ABBCB152E34C3-uuuuu-01-19','InChI=1S/C13H8N2O5S2/c16-13-9-5-1-4-8-12(9)22(19,20)15(13)21-11-7-3-2-6-10(11)14(17)18/h1-8H','InChIKey=XTEABMFZLAEEKX-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1Sc1ccccc1[N+](=O)[O-]',NULL),
	(234426,0,0,NULL,'Consistent with Molecular Formula','C10H5NO5S',251.2132,NULL,'68087422FD1C53E5-FICuS-01-4C','68087422FD1C53E5-FICTS-01-2B','68087422FD1C53E5-uuuuu-01-FB','InChI=1S/C10H5NO5S/c12-11(13)7-4-5-8-10-6(7)2-1-3-9(10)17(14,15)16-8/h1-5H','InChIKey=LBUZGRSPGBLKCS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c3c(cccc13)S(=O)(=O)O2',NULL),
	(234427,0,0,NULL,'Consistent with Molecular Formula','C7H7NO4S',201.1966,NULL,'74AD5BD0718A590A-FICuS-01-62','74AD5BD0718A590A-FICTS-01-41','74AD5BD0718A590A-uuuuu-01-11','InChI=1S/C7H7NO4S/c8-13(11,12)6-3-1-5(2-4-6)7(9)10/h1-4H,(H,9,10)(H2,8,11,12)','InChIKey=UCAGLBKTLXCODC-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(C(=O)O)cc1',NULL),
	(234428,0,0,NULL,'Consistent with Molecular Formula','C12H10O4S',250.2686,NULL,'1542826EC8552FD4-FICuS-01-4D','1542826EC8552FD4-FICTS-01-2C','1542826EC8552FD4-uuuuu-01-FC','InChI=1S/C12H10O4S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8,13-14H','InChIKey=VPWNQTHUCYMVMZ-UHFFFAOYSA-N','O=S(=O)(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(234429,0,0,NULL,'Consistent with Molecular Formula','C12H8F2O2S',254.2508,NULL,'C7D3AA7C8804EC9B-FICuS-01-8B','C7D3AA7C8804EC9B-FICTS-01-6A','C7D3AA7C8804EC9B-uuuuu-01-3A','InChI=1S/C12H8F2O2S/c13-9-1-5-11(6-2-9)17(15,16)12-7-3-10(14)4-8-12/h1-8H','InChIKey=PLVUIVUKKJTSDM-UHFFFAOYSA-N','O=S(=O)(c1ccc(F)cc1)c1ccc(F)cc1',NULL),
	(234430,0,0,NULL,'Consistent with Molecular Formula','C14H12N4NaO2S',323.3242,NULL,'05DCCC72A1012CA4-FICuS-01-5F','05DCCC72A1012CA4-FICTS-01-3E','8E3B207DC17A9E0C-uuuuu-01-22','InChI=1S/C14H12N4O2S.Na/c15-10-5-7-11(8-6-10)21(19,20)18-14-9-16-12-3-1-2-4-13(12)17-14;/h1-9H,15H2,(H,17,18);/q;+1','InChIKey=YIEJOBGNDLLLIH-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cnc3ccccc3n2)cc1.[Na+]',NULL),
	(234431,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O4S',310.327,NULL,'CA5455170C7547DB-FICuS-01-56','CA5455170C7547DB-FICTS-01-35','CA5455170C7547DB-uuuuu-01-05','InChI=1S/C12H14N4O4S/c1-19-11-7-10(14-12(15-11)20-2)16-21(17,18)9-5-3-8(13)4-6-9/h3-7H,13H2,1-2H3,(H,14,15,16)','InChIKey=ZZORFUFYDOWNEF-UHFFFAOYSA-N','COc1cc(NS(=O)(=O)c2ccc(N)cc2)nc(OC)n1',NULL),
	(234432,0,0,NULL,'Consistent with Molecular Formula','C16H22Cl2N2O2S',377.328,NULL,'B9D58F9CE3C48DF9-FICuS-01-9F','B9D58F9CE3C48DF9-FICTS-01-7E','B9292879DC4954B7-uuuuu-01-0C','InChI=1S/C16H21ClN2O2S.ClH/c17-15-9-5-8-14-13(15)7-6-10-16(14)22(20,21)19-12-4-2-1-3-11-18;/h5-10,19H,1-4,11-12,18H2;1H','InChIKey=OMMOSRLIFSCDBL-UHFFFAOYSA-N','Cl.NCCCCCCNS(=O)(=O)c1cccc2c(Cl)cccc12',NULL),
	(234433,0,0,NULL,'Consistent with Molecular Formula','C8H11NO7S',265.2374,NULL,'6A7E24267FB7E833-FICuS-01-61','B9FB1C8378A33711-FICTS-01-37','6A7E24267FB7E833-uuuuu-01-10','InChI=1S/C8H11NO7S/c1-17(13,14)5-4-15-8(12)16-9-6(10)2-3-7(9)11/h2-5H2,1H3','InChIKey=KSMLVLJMKBLJJL-UHFFFAOYSA-N','CS(=O)(=O)CCOC(=O)ON1C(=O)CCC1=O',NULL),
	(234434,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O2S',291.3672,NULL,'E392D85D997ACBF9-FICuS-01-8D','E392D85D997ACBF9-FICTS-01-6C','E392D85D997ACBF9-uuuuu-01-3C','InChI=1S/C14H17N3O2S/c1-11-10-17(8-7-16-11)20(18,19)14-4-2-3-12-9-15-6-5-13(12)14/h2-6,9,11,16H,7-8,10H2,1H3','InChIKey=QGSCXAWTTISKLF-UHFFFAOYSA-N','CC1CN(S(=O)(=O)c2cccc3cnccc23)CCN1','1'),
	(234435,2,0,NULL,'Consistent with Molecular Formula','C6H8O8S',240.1844,NULL,'AFFDF08EAAEF1C03-FICuS-01-AF','AFFDF08EAAEF1C03-FICTS-01-8E','AFFDF08EAAEF1C03-uuuuu-01-5E','InChI=1S/C6H8O8S/c1-11-5(7)3-4(6(8)12-2)14-15(9,10)13-3/h3-4H,1-2H3','InChIKey=YZPCWPMIVKWDOZ-UHFFFAOYSA-N','COC(=O)C1OS(=O)(=O)OC1C(=O)OC','1'),
	(234436,3,0,NULL,'Consistent with Molecular Formula','C19H17NO7',371.3458,'COL-3\n4-Dedimethylamino-6-demethyl-6-deoxytetracycline','D4840E74B325D385-FICuS-01-4B','F92C099CB59893CA-FICTS-01-57','4F440D3DD18D05BD-uuuuu-01-1F','InChI=1S/C19H17NO7/c20-18(26)14-11(22)6-9-5-8-4-7-2-1-3-10(21)12(7)15(23)13(8)16(24)19(9,27)17(14)25/h1-3,8-9,21-22,24,27H,4-6H2,(H2,20,26)/t8?,9-,19-/m0/s1','InChIKey=ZXFCRFYULUUSDW-BKMMKEHRSA-N','NC(=O)C1=C(O)CC2CC3Cc4cccc(O)c4C(=O)C3=C(O)C2(O)C1=O','1'),
	(234437,0,1,NULL,'Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'610ABE7E5DC441F7-FICuS-01-74','610ABE7E5DC441F7-FICTS-01-53','5D5377AECDEDC3F1-uuuuu-01-48','InChI=1S/C9H10N2O4/c1-6-5-7(12)10-9(14)11(6)4-3-8(13)15-2/h3-5H,1-2H3,(H,10,12,14)/b4-3-','InChIKey=FDCGQGOKMDOZFM-ARJAWSKDSA-N','COC(=O)/C=C\\n1c(C)cc(=O)[nH]c1=O','1'),
	(234438,5,0,NULL,'Consistent with Molecular Formula','C48H40N4O11',848.8642,NULL,'E52D0A6A9C0DF835-FICuS-01-75','E52D0A6A9C0DF835-FICTS-01-54','6575B017D3E611F0-uuuuu-01-F1','InChI=1S/C48H40N4O11/c1-4-48(57)33-17-35-43-30(19-52(35)45(54)31(33)20-61-47(48)56)29(26-7-5-6-8-34(26)51-43)18-49-24-9-11-25(12-10-24)50-42-28-16-37-36(62-22-63-37)15-27(28)40(41-32(42)21-60-46(41)55)23-13-38(58-2)44(53)39(14-23)59-3/h5-18,32,40-42,50,53','InChIKey=QPEJOQWVBDJCKB-LXNUQBGFSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/c1ccc(NC2c3cc4c(cc3C(c3cc(OC)c(O)c(OC)c3)C3C(=O)OCC23)OCO4)cc1','1'),
	(234439,5,0,NULL,'Consistent with Molecular Formula','C48H41ClN4O11',885.3251,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline- 3,14(4H,12H)-dione, 4-ethyl- 11-[[[4-[[5,5a,6,8,8a,9-hexahydro-5-(4-hydroxy- 3,5-dimethoxyphenyl)-6-oxofuro[3\',4\':6,7]naphtho[2,3-d]- 1,3-dioxol-9-yl]amino]phenyl]imino]methyl]-4-hydroxy-, hydrochloride, ste','E5D1AD8FA380217B-FICuS-01-71','E5D1AD8FA380217B-FICTS-01-50','6575B017D3E611F0-uuuuu-01-F1','InChI=1S/C48H40N4O11.ClH/c1-4-48(57)33-17-35-43-30(19-52(35)45(54)31(33)20-61-47(48)56)29(26-7-5-6-8-34(26)51-43)18-49-24-9-11-25(12-10-24)50-42-28-16-37-36(62-22-63-37)15-27(28)40(41-32(42)21-60-46(41)55)23-13-38(58-2)44(53)39(14-23)59-3;/h5-18,32,40-42,','InChIKey=HGDZRHFBGBJBPK-NTBQAVRWSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/c1ccc(NC2c3cc4c(cc3C(c3cc(OC)c(O)c(OC)c3)C3C(=O)OCC23)OCO4)cc1.Cl','1'),
	(234440,5,0,NULL,'Consistent with Molecular Formula','C48H40N4O11',848.8642,NULL,'E3C3FCE6B8B5F6DD-FICuS-01-AE','E3C3FCE6B8B5F6DD-FICTS-01-8D','0DC9DA5AFFE8FCC8-uuuuu-01-6E','InChI=1S/C48H40N4O11/c1-4-48(57)31-17-35-43-28(19-52(35)45(54)29(31)20-61-47(48)56)27(24-9-5-6-10-32(24)50-43)18-49-33-11-7-8-12-34(33)51-42-26-16-37-36(62-22-63-37)15-25(26)40(41-30(42)21-60-46(41)55)23-13-38(58-2)44(53)39(14-23)59-3/h5-18,30,40-42,51,53','InChIKey=MUPKVSTUEPDRJK-BSOVJRNRSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/c1ccccc1NC1c2cc3c(cc2C(c2cc(OC)c(O)c(OC)c2)C2C(=O)OCC12)OCO3','1'),
	(234441,5,0,NULL,'Consistent with Molecular Formula','C48H41ClN4O11',885.3251,'1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline- 3,14(4H,12H)-dione, 4-ethyl- 11-[[[2-[[5,5a,6,8,8a,9-hexahydro-5-(4-hydroxy- 3,5-dimethoxyphenyl)-6-oxofuro[3\',4\':6,7]naphtho[2,3-d]- 1,3-dioxol-9-yl]amino]phenyl]imino]methyl]-4-hydroxy-, hydrochloride, ste','E33F5B0387382F93-FICuS-01-50','E33F5B0387382F93-FICTS-01-2F','0DC9DA5AFFE8FCC8-uuuuu-01-6E','InChI=1S/C48H40N4O11.ClH/c1-4-48(57)31-17-35-43-28(19-52(35)45(54)29(31)20-61-47(48)56)27(24-9-5-6-10-32(24)50-43)18-49-33-11-7-8-12-34(33)51-42-26-16-37-36(62-22-63-37)15-25(26)40(41-30(42)21-60-46(41)55)23-13-38(58-2)44(53)39(14-23)59-3;/h5-18,30,40-42,','InChIKey=IGQDFHASVXHFOP-PFCAVJMTSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2/C=N/c1ccccc1NC1c2cc3c(cc2C(c2cc(OC)c(O)c(OC)c2)C2C(=O)OCC12)OCO3.Cl','1'),
	(234442,0,1,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'712A3C749DC94111-FICuS-01-43','173E2141D0AFB103-FICTS-01-1F','712A3C749DC94111-uuuuu-01-F2','InChI=1S/C9H9N3O2/c1-13-9(11)8(5-10)12-6-7-3-2-4-14-7/h2-4,6H,11H2,1H3/b9-8+,12-6+','InChIKey=LYHOYWOJZSKHEO-UYVFLQAESA-N','CO/C(N)=C(C#N)/N=C/c1ccco1','1'),
	(234443,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O2S',232.2564,NULL,'33AAF253DB7717B7-FICuS-01-64','33AAF253DB7717B7-FICTS-01-43','33AAF253DB7717B7-uuuuu-01-13','InChI=1S/C11H8N2O2S/c1-15-11(14)9-4-8(5-12)13-10(9)7-2-3-16-6-7/h2-4,6,13H,1H3','InChIKey=CLPJOEWVELWDFE-UHFFFAOYSA-N','COC(=O)c1cc(C#N)[nH]c1-c1ccsc1',NULL),
	(234444,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O4S',290.293,NULL,'01A42EA2181B48E8-FICuS-01-4C','01A42EA2181B48E8-FICTS-01-2B','01A42EA2181B48E8-uuuuu-01-FB','InChI=1S/C13H10N2O4S/c1-18-12(16)9-8(5-14)15-11(7-3-4-20-6-7)10(9)13(17)19-2/h3-4,6,15H,1-2H3','InChIKey=DDYKQIJXUMZZBT-UHFFFAOYSA-N','COC(=O)c1c(C#N)[nH]c(-c2ccsc2)c1C(=O)OC',NULL),
	(234445,0,1,NULL,'Consistent with Molecular Formula','C12H9N3O2S',259.282,'2-Butenoic acid, 4,4-dicyano-4-[[(3-thienyl)methylene]amino]-, methyl ester, (Z,E)-','B1AA0930FA8B4B62-FICuS-01-67','B1AA0930FA8B4B62-FICTS-01-46','95C004E72CD52931-uuuuu-01-F4','InChI=1S/C12H9N3O2S/c1-17-11(16)2-4-12(8-13,9-14)15-6-10-3-5-18-7-10/h2-7H,1H3/b4-2-,15-6+','InChIKey=WYTYPKMIHOQZKL-GJLKUPSMSA-N','COC(=O)/C=C\\C(C#N)(C#N)/N=C/c1ccsc1','1'),
	(234446,3,0,NULL,'Consistent with Molecular Formula','C18H12N4O2S',348.3784,NULL,'FD4C986F4E4FEBE4-FICuS-01-A8','5193D674FDC85FB4-FICTS-01-53','C2BCC70276BBE4D1-uuuuu-01-2B','InChI=1S/C18H12N4O2S/c19-9-18(10-20)14-13(15(21-18)11-6-7-25-8-11)16(23)22(17(14)24)12-4-2-1-3-5-12/h1-8,13-15,21H/t13-,14-,15-/m0/s1','InChIKey=HKMRFGILPPETFM-KKUMJFAQSA-N','N#CC1(C#N)NC(c2ccsc2)C2C(=O)N(c3ccccc3)C(=O)C21','1'),
	(234447,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'C317E43362DA0107-FICuS-01-39','50D76D54F7E12EC8-FICTS-01-4E','C317E43362DA0107-uuuuu-01-E8','InChI=1S/C15H13N3O/c1-19-15(17)14(9-16)18-10-11-6-7-12-4-2-3-5-13(12)8-11/h2-8,10H,17H2,1H3/b15-14+,18-10+','InChIKey=JYYWFKHHKHRYDY-AWJFGPGASA-N','CO/C(N)=C(C#N)/N=C/c1ccc2ccccc2c1','1'),
	(234448,1,0,NULL,'Consistent with Molecular Formula','C39H60N2O11',732.9098,NULL,'217CB9203617DE66-FICuS-01-47','217CB9203617DE66-FICTS-01-26','217CB9203617DE66-uuuuu-01-F6','InChI=1S/C39H60N2O11/c1-2-3-4-5-6-7-8-9-10-14-21-46-22-23-47-24-25-48-26-27-49-28-29-50-30-31-51-33-38(42)40-37(32-34-15-12-11-13-16-34)39(43)52-36-19-17-35(18-20-36)41(44)45/h11-13,15-20,37H,2-10,14,21-33H2,1H3,(H,40,42)','InChIKey=PQBOOJWKELKJDE-UHFFFAOYSA-N','CCCCCCCCCCCCOCCOCCOCCOCCOCCOCC(=O)NC(Cc1ccccc1)C(=O)Oc1ccc([N+](=O)[O-])cc1','1'),
	(234449,0,0,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'D7EF22F58AD8BC0F-FICuS-01-9C','D7EF22F58AD8BC0F-FICTS-01-7B','D7EF22F58AD8BC0F-uuuuu-01-4B','InChI=1S/C17H18O2/c1-17(2,11-13-6-4-3-5-7-13)12-14-10-15(18)8-9-16(14)19/h3-10H,11-12H2,1-2H3','InChIKey=VRVWTCFCPLBSKL-UHFFFAOYSA-N','CC(C)(CC1=CC(=O)C=CC1=O)Cc1ccccc1',NULL),
	(234450,0,0,NULL,'Consistent with Molecular Formula','C22H26O4',354.445,NULL,'08D32C26011F26F8-FICuS-01-41','08D32C26011F26F8-FICTS-01-20','08D32C26011F26F8-uuuuu-01-F0','InChI=1S/C22H26O4/c1-21(2,3)11-13-7-19(25)15(9-17(13)23)16-10-18(24)14(8-20(16)26)12-22(4,5)6/h7-10H,11-12H2,1-6H3','InChIKey=BANAWDIBEFWTAN-UHFFFAOYSA-N','CC(C)(C)CC1=CC(=O)C(C2=CC(=O)C(CC(C)(C)C)=CC2=O)=CC1=O',NULL),
	(234451,2,0,NULL,'Consistent with Molecular Formula','C20H24O5',344.4066,'(+-)8,9-trans-Dimethyl-5-propoxy-4-propyl-8,9-dihydropyrano[2,3-f]chromene-2,10-dione','DC9084EF656A399F-FICuS-01-7B','DC9084EF656A399F-FICTS-01-5A','E35045C0EE5D63D5-uuuuu-01-14','InChI=1S/C20H24O5/c1-5-7-13-9-16(21)25-20-17(13)14(23-8-6-2)10-15-18(20)19(22)11(3)12(4)24-15/h9-12H,5-8H2,1-4H3/t11-,12-/m1/s1','InChIKey=QZUNGYWIKPRXIY-VXGBXAGGSA-N','CCCOc1cc2c(c3oc(=O)cc(CCC)c13)C(=O)C(C)C(C)O2','1'),
	(234452,2,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,'(+-)-5-Ethoxy-8,9-trans-dimethyl-4-propyl-8,9-dihydroprano[2,3-f]chromene-2,10-dione','782B8FEB79ADF59A-FICuS-01-99','782B8FEB79ADF59A-FICTS-01-78','3BE50BF5F534FBDA-uuuuu-01-41','InChI=1S/C19H22O5/c1-5-7-12-8-15(20)24-19-16(12)13(22-6-2)9-14-17(19)18(21)10(3)11(4)23-14/h8-11H,5-7H2,1-4H3/t10-,11-/m1/s1','InChIKey=TWSXOCHKAAQVIP-GHMZBOCLSA-N','CCCc1cc(=O)oc2c3c(cc(OCC)c12)OC(C)C(C)C3=O','1'),
	(234453,5,0,NULL,'Consistent with Molecular Formula','C18H22N4O7S',438.4544,NULL,'20A3D84777033800-FICuS-01-20','20A3D84777033800-FICTS-01-FF','20A3D84777033800-uuuuu-01-CF','InChI=1S/C18H22N4O7S/c1-9(24)19-12-14(26)13(25)11(7-23)29-17(12)22-18(28)20-15(27)16(21-22)30-8-10-5-3-2-4-6-10/h2-6,11-14,17,23,25-26H,7-8H2,1H3,(H,19,24)(H,20,27,28)','InChIKey=HQQVTSYFQOLPBF-UHFFFAOYSA-N','CC(=O)NC1C(O)C(O)C(CO)OC1n1nc(SCc2ccccc2)c(=O)[nH]c1=O','1'),
	(234454,5,0,NULL,'Consistent with Molecular Formula','C11H16N4O7',316.27,NULL,'10E24F1674C07014-FICuS-01-2A','10E24F1674C07014-FICTS-01-09','10E24F1674C07014-uuuuu-01-D9','InChI=1S/C11H16N4O7/c1-4(17)13-7-9(20)8(19)5(3-16)22-10(7)15-11(21)14-6(18)2-12-15/h2,5,7-10,16,19-20H,3H2,1H3,(H,13,17)(H,14,18,21)','InChIKey=CDXWGODPHKIAQE-UHFFFAOYSA-N','CC(=O)NC1C(O)C(O)C(CO)OC1n1ncc(=O)[nH]c1=O','1'),
	(234455,10,0,NULL,'Consistent with Molecular Formula','C33H34O14',654.6232,NULL,'BAEFB6DD0986E349-FICuS-01-91','BAEFB6DD0986E349-FICTS-01-70','F3E4C7A33013AA47-uuuuu-01-0A','InChI=1S/C33H34O14/c1-37-21-7-14(8-22(38-2)29(21)39-3)24-15-9-19-20(44-13-43-19)10-16(15)28(17-11-41-31(36)25(17)24)46-33-27(35)26(34)30-23(45-33)12-42-32(47-30)18-5-4-6-40-18/h4-10,17,23-28,30,32-35H,11-13H2,1-3H3/t17?,23?,24-,25+,26?,27?,28+,30?,32?,33?','InChIKey=AQRJBWFVLCAKFF-CLIFMDCGSA-N','COc1cc(C2c3cc4c(cc3C(OC3OC5COC(c6ccco6)OC5C(O)C3O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(234456,10,0,NULL,'Consistent with Molecular Formula','C32H38O13',630.6444,NULL,'B906EF13D59682FA-FICuS-01-70','B906EF13D59682FA-FICTS-01-4F','73ACF0D877751D53-uuuuu-01-0D','InChI=1S/C32H38O13/c1-13(2)31-40-11-22-29(45-31)25(33)26(34)32(43-22)44-27-16-9-19-18(41-12-42-19)8-15(16)23(24-17(27)10-39-30(24)35)14-6-20(36-3)28(38-5)21(7-14)37-4/h6-9,13,17,22-27,29,31-34H,10-12H2,1-5H3/t17?,22?,23-,24+,25?,26?,27+,29?,31?,32?/m1/s1','InChIKey=MZXAMKYTGFSPHR-WPWKEMPVSA-N','COc1cc(C2c3cc4c(cc3C(OC3OC5COC(C(C)C)OC5C(O)C3O)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(234457,10,0,NULL,'Consistent with Molecular Formula','C31H36O13',616.6176,NULL,'227A542D4C928D86-FICuS-01-4E','227A542D4C928D86-FICTS-01-2D','8F0ED9053D48FC5A-uuuuu-01-2D','InChI=1S/C31H36O13/c1-12(2)30-39-10-21-28(44-30)25(33)26(34)31(42-21)43-27-15-8-18-17(40-11-41-18)7-14(15)22(23-16(27)9-38-29(23)35)13-5-19(36-3)24(32)20(6-13)37-4/h5-8,12,16,21-23,25-28,30-34H,9-11H2,1-4H3/t16?,21?,22-,23+,25?,26?,27+,28?,30?,31?/m1/s1','InChIKey=SRLJFQNAJBXCHO-FLZICNFKSA-N','COc1cc(C2c3cc4c(cc3C(OC3OC5COC(C(C)C)OC5C(O)C3O)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(234458,3,0,NULL,'Consistent with Molecular Formula','C25H32N2O4',424.5388,NULL,'C15891177F361E08-FICuS-01-3E','C15891177F361E08-FICTS-01-1D','FA6FE39750501ED9-uuuuu-01-1E','InChI=1S/C25H32N2O4/c1-18(27-21(17-31-24(27,2)3)20-14-10-7-11-15-20)22(28)26-25(4,23(29)30-5)16-19-12-8-6-9-13-19/h6-15,18,21H,16-17H2,1-5H3,(H,26,28)/t18-,21-,25+/m1/s1','InChIKey=ZZTJJTIIGLOMRH-JYMRHQFYSA-N','COC(=O)C(C)(Cc1ccccc1)NC(=O)C(C)N1C(c2ccccc2)COC1(C)C','1'),
	(234459,3,0,NULL,'Consistent with Molecular Formula','C19H28N2O4',348.4412,NULL,'E235C6FD5CF82EF8-FICuS-01-94','E235C6FD5CF82EF8-FICTS-01-73','98F80A654A12AEDB-uuuuu-01-25','InChI=1S/C19H28N2O4/c1-13(17(22)20(5)14(2)18(23)24-6)21-16(12-25-19(21,3)4)15-10-8-7-9-11-15/h7-11,13-14,16H,12H2,1-6H3/t13-,14-,16+/m0/s1','InChIKey=PNGBHCLSZOONKR-OFQRWUPVSA-N','COC(=O)C(C)N(C)C(=O)C(C)N1C(c2ccccc2)COC1(C)C','1'),
	(234460,3,1,NULL,'Consistent with Molecular Formula','C26H41NO3S',447.6748,NULL,'0D10D1BA6A28463B-FICuS-01-54','0D10D1BA6A28463B-FICTS-01-33','1FBF4B7032D86917-uuuuu-01-0A','InChI=1S/C26H41NO3S/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-24-25(26(28)30-3)27(24)31(29)23-20-18-22(2)19-21-23/h16-21,24-25H,4-15H2,1-3H3/b17-16+/t24-,25-,27?,31?/m0/s1','InChIKey=AZKUUQNZEQUQCQ-QAIYWERISA-N','CCCCCCCCCCCCC/C=C/C1C(C(=O)OC)N1S(=O)c1ccc(C)cc1','1'),
	(234461,0,0,NULL,'Consistent with Molecular Formula','C10H10N4OS',234.2752,NULL,'6362FEC07B31BAA5-FICuS-01-6C','6362FEC07B31BAA5-FICTS-01-4B','6362FEC07B31BAA5-uuuuu-01-1B','InChI=1S/C10H10N4OS/c11-9(15)13-14-10-12-8(6-16-10)7-4-2-1-3-5-7/h1-6H,(H,12,14)(H3,11,13,15)','InChIKey=PZDKXJUXQBXNCL-UHFFFAOYSA-N','NC(=O)NNc1nc(-c2ccccc2)cs1',NULL),
	(234462,0,1,NULL,'Consistent with Molecular Formula','C10H12N6O3',264.2432,NULL,'4CC81ABA83A56DB7-FICuS-01-82','95957B846853AB48-FICTS-01-2C','4CC81ABA83A56DB7-uuuuu-01-31','InChI=1S/C10H12N6O3/c1-15-8(12)6(9(18)16(2)10(15)19)5-13-14-7(17)3-4-11/h5H,3,12H2,1-2H3,(H,14,17)/b13-5+','InChIKey=YUXPWKXTPVTFQT-WLRTZDKTSA-N','Cn1c(N)c(/C=N/NC(=O)CC#N)c(=O)n(C)c1=O','1'),
	(234463,0,0,NULL,'Consistent with Molecular Formula','C10H13N5',203.2462,NULL,'BAF0BF2A12693BCA-FICuS-01-86','514DFB13D4B0BE34-FICTS-01-48','BAF0BF2A12693BCA-uuuuu-01-35','InChI=1S/C10H13N5/c1-7-11-9-5-4-8(6-10(9)12-7)13-14-15(2)3/h4-6H,1-3H3,(H,11,12)/b14-13+','InChIKey=VADKDILSAFKYEB-BUHFOSPRSA-N','Cc1nc2ccc(/N=N/N(C)C)cc2[nH]1',NULL),
	(234464,0,0,NULL,'Consistent with Molecular Formula','C10H15N7O2',265.2742,NULL,'EE4CED7A78D2CBC4-FICuS-01-AA','EE4CED7A78D2CBC4-FICTS-01-89','EE4CED7A78D2CBC4-uuuuu-01-59','InChI=1S/C10H15N7O2/c1-14(2)13-12-9-11-7-6(15(9)3)8(18)17(5)10(19)16(7)4/h1-5H3/b13-12+','InChIKey=AZZFNPKVCVRPGF-OUKQBFOZSA-N','CN(C)/N=N/c1nc2c(c(=O)n(C)c(=O)n2C)n1C',NULL),
	(234465,2,0,NULL,'Consistent with Molecular Formula','C10H9N5O4S',295.2722,NULL,'FD61887C41D7CED1-FICuS-01-7F','FD3F07C298A0A0A7-FICTS-01-50','FD61887C41D7CED1-uuuuu-01-2E','InChI=1S/C10H9N5O4S/c11-8(16)7-10(20-14-13-7)12-9(17)5-1-3-6(4-2-5)15(18)19/h1-4,7,10H,(H2,11,16)(H,12,17)','InChIKey=AKIMPIXQEHVDAG-UHFFFAOYSA-N','NC(=O)C1N=NSC1NC(=O)c1ccc([N+](=O)[O-])cc1','1'),
	(234466,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O',200.1994,NULL,'EAF87A92394B875A-FICuS-01-75','EAF87A92394B875A-FICTS-01-54','EAF87A92394B875A-uuuuu-01-24','InChI=1S/C10H8N4O/c1-7-2-4-8(5-3-7)14-10(15)9(6-11)12-13-14/h2-5,15H,1H3','InChIKey=HDHMAMWEFPMKKE-UHFFFAOYSA-N','Cc1ccc(-n2nnc(C#N)c2O)cc1',NULL),
	(234467,0,0,NULL,'Consistent with Molecular Formula','C10H10N4NaO2',241.2044,NULL,'FADFDEA7F6CBDE41-FICuS-01-C8','FADFDEA7F6CBDE41-FICTS-01-A7','713832A896B06CE9-uuuuu-01-FF','InChI=1S/C10H10N4O2.Na/c1-6-2-4-7(5-3-6)14-10(16)8(9(11)15)12-13-14;/h2-5,16H,1H3,(H2,11,15);/q;+1','InChIKey=BJQZXIOTGYGQHL-UHFFFAOYSA-N','Cc1ccc(-n2nnc(C(N)=O)c2O)cc1.[Na+]',NULL),
	(234468,0,0,NULL,'Consistent with Molecular Formula','C10H10N4NaO2',241.2044,NULL,'993F0B9346A7247F-FICuS-01-55','0DD731FE7E0A9013-FICTS-01-3E','C9F7CFA43862F30D-uuuuu-01-2D','InChI=1S/C10H10N4O2.Na/c15-9(8-10(16)13-14-12-8)11-6-7-4-2-1-3-5-7;/h1-5H,6H2,(H,11,15)(H2,12,13,14,16);/q;+1','InChIKey=LARSFJWMUZPZMT-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1nn[nH]c1O.[Na+]',NULL),
	(234469,0,0,NULL,'Consistent with Molecular Formula','C11H12N4OS',248.302,NULL,'57A36A56B00D3F6F-FICuS-01-64','57A36A56B00D3F6F-FICTS-01-43','57A36A56B00D3F6F-uuuuu-01-13','InChI=1S/C11H12N4OS/c1-12-10(16)9-11(17)15(14-13-9)7-8-5-3-2-4-6-8/h2-6,17H,7H2,1H3,(H,12,16)','InChIKey=HOOFRPVVOALMQR-UHFFFAOYSA-N','CNC(=O)c1nnn(Cc2ccccc2)c1S',NULL),
	(234470,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O3',263.2554,NULL,'E5E8D272BCF9FDF3-FICuS-01-A4','E5E8D272BCF9FDF3-FICTS-01-83','E5E8D272BCF9FDF3-uuuuu-01-53','InChI=1S/C11H13N5O3/c1-5-6(9(17)14-12)4-7-8(13-5)15(2)11(19)16(3)10(7)18/h4H,12H2,1-3H3,(H,14,17)','InChIKey=VAABODLCKXMSIG-UHFFFAOYSA-N','Cc1nc2c(cc1C(=O)NN)c(=O)n(C)c(=O)n2C',NULL),
	(234471,0,0,NULL,'Consistent with Molecular Formula','C11H15N5',217.273,NULL,'226B93A4F92EA536-FICuS-01-59','226B93A4F92EA536-FICTS-01-38','226B93A4F92EA536-uuuuu-01-08','InChI=1S/C11H15N5/c1-4-11-12-9-6-5-8(7-10(9)13-11)14-15-16(2)3/h5-7H,4H2,1-3H3,(H,12,13)/b15-14+','InChIKey=ALDYMOVIRQWCSN-CCEZHUSRSA-N','CCc1nc2ccc(/N=N/N(C)C)cc2[nH]1',NULL),
	(234472,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN4O3S',326.7569,NULL,'A670FBC0296B6D5A-FICuS-01-73','A670FBC0296B6D5A-FICTS-01-52','A670FBC0296B6D5A-uuuuu-01-22','InChI=1S/C12H11ClN4O3S/c1-2-20-11(18)9-10(21-17-16-9)15-12(19)14-8-5-3-7(13)4-6-8/h3-6H,2H2,1H3,(H2,14,15,19)','InChIKey=RYNTZNMHGGQIEW-UHFFFAOYSA-N','CCOC(=O)c1nnsc1NC(=O)Nc1ccc(Cl)cc1',NULL),
	(234473,0,0,NULL,'Consistent with Molecular Formula','C12H12N4NaO4',299.241,NULL,'F8FF2CD8741D619C-FICuS-01-85','F8FF2CD8741D619C-FICTS-01-64','7318C0D71466D334-uuuuu-01-E6','InChI=1S/C12H12N4O4.Na/c1-2-20-12(19)7-3-5-8(6-4-7)16-11(18)9(10(13)17)14-15-16;/h3-6,18H,2H2,1H3,(H2,13,17);/q;+1','InChIKey=BJALNWXCDDZGRW-UHFFFAOYSA-N','CCOC(=O)c1ccc(-n2nnc(C(N)=O)c2O)cc1.[Na+]',NULL),
	(234474,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O4S',321.31,NULL,'C3B2D84C5865ADF1-FICuS-01-78','C3B2D84C5865ADF1-FICTS-01-57','3C875F2892E92A36-uuuuu-01-05','InChI=1S/C12H11N5O4S/c1-2-21-12(18)10-11(22-16-14-10)15-13-7-8-3-5-9(6-4-8)17(19)20/h3-7,15H,2H2,1H3/b13-7-','InChIKey=HPUIJTIVXCAMAW-QPEQYQDCSA-N','CCOC(=O)c1nnsc1N/N=C\\c1ccc([N+](=O)[O-])cc1','1'),
	(234475,1,0,NULL,'Consistent with Molecular Formula','C12H17N7O3',307.3114,NULL,'B8E8D444A214BA05-FICuS-01-5E','B8E8D444A214BA05-FICTS-01-3D','B8E8D444A214BA05-uuuuu-01-0D','InChI=1S/C12H17N7O3/c1-16(2)15-14-11-13-9-8(19(11)5-7-6-22-7)10(20)18(4)12(21)17(9)3/h7H,5-6H2,1-4H3/b15-14+','InChIKey=ZAGBBAZLBVIKEV-CCEZHUSRSA-N','CN(C)/N=N/c1nc2c(c(=O)n(C)c(=O)n2C)n1CC1CO1','1'),
	(234476,1,0,NULL,'Consistent with Molecular Formula','C12H19N7O4',325.3266,NULL,'C9F68FC7EEC37F6E-FICuS-01-AF','C9F68FC7EEC37F6E-FICTS-01-8E','C9F68FC7EEC37F6E-uuuuu-01-5E','InChI=1S/C12H19N7O4/c1-16(2)15-14-11-13-9-8(19(11)5-7(21)6-20)10(22)18(4)12(23)17(9)3/h7,20-21H,5-6H2,1-4H3/b15-14+','InChIKey=ZFIGJLVPWKXGGB-CCEZHUSRSA-N','CN(C)/N=N/c1nc2c(c(=O)n(C)c(=O)n2C)n1CC(O)CO','1'),
	(234477,0,1,NULL,'Consistent with Molecular Formula','C13H11N7O2',297.2756,NULL,'57B99C36F9D848D1-FICuS-01-6F','B4ECE0F6BBAF9DAA-FICTS-01-9F','57B99C36F9D848D1-uuuuu-01-1E','InChI=1S/C13H11N7O2/c14-6-9(13(22)18-8-4-2-1-3-5-8)19-20-12-10(11(15)21)16-7-17-12/h1-5,7,20H,(H2,15,21)(H,16,17)(H,18,22)/b19-9-','InChIKey=CUILYSNMBGFHOC-OCKHKDLRSA-N','N#C/C(=N/Nc1[nH]cnc1C(N)=O)C(=O)Nc1ccccc1','1'),
	(234478,2,1,NULL,'Consistent with Molecular Formula','C13H16N6O3',304.3078,NULL,'2D9EF051189D36B9-FICuS-01-61','004A4DE6F2AC78D5-FICTS-01-52','2D9EF051189D36B9-uuuuu-01-10','InChI=1S/C13H16N6O3/c1-18-10(14)9(12(21)19(2)13(18)22)7-16-17-11(20)8-4-3-5-15-6-8/h3-7,9-10H,14H2,1-2H3,(H,17,20)/b16-7+','InChIKey=RVSMIXRCPDBFHN-FRKPEAEDSA-N','CN1C(=O)C(/C=N/NC(=O)c2cccnc2)C(N)N(C)C1=O','1'),
	(234479,1,0,NULL,'Consistent with Molecular Formula','C13H17N5O2',275.3096,NULL,'2EAA131E8AC338C4-FICuS-01-6B','2EAA131E8AC338C4-FICTS-01-4A','2EAA131E8AC338C4-uuuuu-01-1A','InChI=1S/C13H17N5O2/c1-9-6-13(20)14-11-5-4-10(15-16-17(2)3)7-12(11)18(9)8-19/h4-5,7-9H,6H2,1-3H3,(H,14,20)/b16-15+','InChIKey=VYDUJGMWUAWQOE-FOCLMDBBSA-N','CC1CC(=O)Nc2ccc(/N=N/N(C)C)cc2N1C=O','1'),
	(234480,0,1,NULL,'Consistent with Molecular Formula','C14H13N7O2',311.3024,NULL,'E98E691631DF4A61-FICuS-01-62','28AE0F3F3031E218-FICTS-01-2C','E98E691631DF4A61-uuuuu-01-11','InChI=1S/C14H13N7O2/c1-8-4-2-3-5-9(8)19-14(23)10(6-15)20-21-13-11(12(16)22)17-7-18-13/h2-5,7,21H,1H3,(H2,16,22)(H,17,18)(H,19,23)/b20-10-','InChIKey=VQVAMGLVGZTTQM-JMIUGGIZSA-N','Cc1ccccc1NC(=O)/C(C#N)=N\\Nc1[nH]cnc1C(N)=O','1'),
	(234481,0,0,NULL,'Consistent with Molecular Formula','C14H14N4OS',286.3508,NULL,'18B50CC1DD8AFA20-FICuS-01-78','18B50CC1DD8AFA20-FICTS-01-57','18B50CC1DD8AFA20-uuuuu-01-27','InChI=1S/C14H14N4OS/c1-2-4-11(5-3-1)12-10-18-13(15-12)20-14(16-18)17-6-8-19-9-7-17/h1-5,10H,6-9H2','InChIKey=VBPFWPWYXAQQLX-UHFFFAOYSA-N','c1ccc(-c2cn3nc(N4CCOCC4)sc3n2)cc1',NULL),
	(234482,0,0,NULL,'Consistent with Molecular Formula','C14H17BrN4O2S',385.2779,NULL,'DD6F1A77F294299E-FICuS-01-79','DD6F1A77F294299E-FICTS-01-58','32ABC45103078023-uuuuu-01-D2','InChI=1S/C14H16N4O2S.BrH/c15-13-18(10-12(19)11-4-2-1-3-5-11)16-14(21-13)17-6-8-20-9-7-17;/h1-5,15H,6-10H2;1H/b15-13-;','InChIKey=BUBNKUDQKPJRNV-ZDCVYKBASA-N','Br.N=c1sc(N2CCOCC2)nn1CC(=O)c1ccccc1',NULL),
	(234483,1,0,NULL,'Consistent with Molecular Formula','C14H19N5O2',289.3364,NULL,'9563C514C6D1F0CF-FICuS-01-68','9563C514C6D1F0CF-FICTS-01-47','9563C514C6D1F0CF-uuuuu-01-17','InChI=1S/C14H19N5O2/c1-9-7-14(21)15-12-6-5-11(16-17-18(3)4)8-13(12)19(9)10(2)20/h5-6,8-9H,7H2,1-4H3,(H,15,21)/b17-16+','InChIKey=XCTVTCKRJJTLHD-WUKNDPDISA-N','CC(=O)N1c2cc(/N=N/N(C)C)ccc2NC(=O)CC1C','1'),
	(234484,0,0,NULL,'Consistent with Molecular Formula','C16H14N4OS',310.3728,NULL,'CA2E9EE8934883D6-FICuS-01-7A','CA2E9EE8934883D6-FICTS-01-59','CA2E9EE8934883D6-uuuuu-01-29','InChI=1S/C16H14N4OS/c21-15(17-13-9-5-2-6-10-13)19-20-16-18-14(11-22-16)12-7-3-1-4-8-12/h1-11H,(H,18,20)(H2,17,19,21)','InChIKey=GUZBMRIUKWZKTN-UHFFFAOYSA-N','O=C(NNc1nc(-c2ccccc2)cs1)Nc1ccccc1',NULL),
	(234485,0,1,NULL,'Consistent with Molecular Formula','C17H15N5O4',353.3366,NULL,'158FDB012714E4FB-FICuS-01-61','158FDB012714E4FB-FICTS-01-40','3A021CB2053331B5-uuuuu-01-DA','InChI=1S/C17H15N5O4/c1-22-16(24)13-7-11(9-18-14(13)20-17(22)25)15(23)21-19-8-10-3-5-12(26-2)6-4-10/h3-9H,1-2H3,(H,21,23)(H,18,20,25)/b19-8+','InChIKey=GPCBYMAWJPGNSV-UFWORHAWSA-N','COc1ccc(/C=N/NC(=O)c2cnc3[nH]c(=O)n(C)c(=O)c3c2)cc1','1'),
	(234486,2,0,NULL,'Consistent with Molecular Formula','C17H20N4O3',328.37,NULL,'13DD7DD4DEEB832B-FICuS-01-95','13DD7DD4DEEB832B-FICTS-01-74','13DD7DD4DEEB832B-uuuuu-01-44','InChI=1S/C17H20N4O3/c1-13(17(22)12-14-6-4-3-5-7-14)20(2)19-18-15-8-10-16(11-9-15)21(23)24/h3-11,13,17,22H,12H2,1-2H3/b19-18+','InChIKey=GTBBQYABAALZEK-VHEBQXMUSA-N','CC(C(O)Cc1ccccc1)N(C)/N=N/c1ccc([N+](=O)[O-])cc1','1'),
	(234487,2,0,NULL,'Consistent with Molecular Formula','C17H21N7O3',371.398,NULL,'CF29B7663A4632B4-FICuS-01-59','CF29B7663A4632B4-FICTS-01-38','CF29B7663A4632B4-uuuuu-01-08','InChI=1S/C17H21N7O3/c1-10(13(25)11-8-6-5-7-9-11)24(4)21-20-16-18-12-14(19-16)22(2)17(27)23(3)15(12)26/h5-10,13,25H,1-4H3,(H,18,19)/b21-20+','InChIKey=DKPWRKAANNQCOW-QZQOTICOSA-N','CC(C(O)c1ccccc1)N(C)/N=N/c1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(234488,0,1,NULL,'Consistent with Molecular Formula','C18H16N6O5',396.3616,NULL,'BD1E44C8899475A9-FICuS-01-6A','BD1E44C8899475A9-FICTS-01-49','9D913A0993D45B31-uuuuu-01-F9','InChI=1S/C18H16N6O5/c1-10-13(8-14-15(20-10)22(2)18(27)23(3)17(14)26)16(25)21-19-9-11-4-6-12(7-5-11)24(28)29/h4-9H,1-3H3,(H,21,25)/b19-9+','InChIKey=SBIYCHORJOJXNT-DJKKODMXSA-N','Cc1nc2c(cc1C(=O)N/N=C/c1ccc([N+](=O)[O-])cc1)c(=O)n(C)c(=O)n2C','1'),
	(234489,2,0,NULL,'Consistent with Molecular Formula','C18H23N3O',297.3992,NULL,'A7800026D12EAF3D-FICuS-01-59','A7800026D12EAF3D-FICTS-01-38','A7800026D12EAF3D-uuuuu-01-08','InChI=1S/C18H23N3O/c1-14-9-11-17(12-10-14)19-20-21(3)15(2)18(22)13-16-7-5-4-6-8-16/h4-12,15,18,22H,13H2,1-3H3/b20-19+','InChIKey=VVNKOIGMSSUKMZ-FMQUCBEESA-N','Cc1ccc(/N=N/N(C)C(C)C(O)Cc2ccccc2)cc1','1'),
	(234490,2,0,NULL,'Consistent with Molecular Formula','C21H30N8O3',442.5198,NULL,'A22D7FDEF61BC6BE-FICuS-01-A5','A22D7FDEF61BC6BE-FICTS-01-84','A22D7FDEF61BC6BE-uuuuu-01-54','InChI=1S/C21H30N8O3/c1-14(11-12-15-9-7-6-8-10-15)22-13-16(30)29-17-18(23-20(29)24-25-26(2)3)27(4)21(32)28(5)19(17)31/h6-10,14,16,22,30H,11-13H2,1-5H3/b25-24+','InChIKey=FSQUGRGDPXIYIJ-OCOZRVBESA-N','CC(CCc1ccccc1)NCC(O)n1c(/N=N/N(C)C)nc2c1c(=O)n(C)c(=O)n2C','1'),
	(234491,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O4',410.4718,NULL,'AA6E3BF17F5F496B-FICuS-01-8D','AA6E3BF17F5F496B-FICTS-01-6C','AA6E3BF17F5F496B-uuuuu-01-3C','InChI=1S/C22H26N4O4/c1-26(2)25-24-17-13-22(30-6)20(28-4)11-15(17)9-18-16-12-21(29-5)19(27-3)10-14(16)7-8-23-18/h7-8,10-13H,9H2,1-6H3/b25-24+','InChIKey=JKXDSDLQMLPPKS-OCOZRVBESA-N','COc1cc(Cc2nccc3cc(OC)c(OC)cc23)c(/N=N/N(C)C)cc1OC',NULL),
	(234492,1,0,NULL,'Consistent with Molecular Formula','C24H32I2N4O4',694.3502,NULL,'B8F8E043048FC87D-FICuS-01-73','B8F8E043048FC87D-FICTS-01-52','D30216FBB0288F7D-uuuuu-01-13','InChI=1S/C24H31N4O4.2HI/c1-15(17-12-21(30-6)23(32-8)14-19(17)25-26-27(2)3)24-18-13-22(31-7)20(29-5)11-16(18)9-10-28(24)4;;/h9-15H,1-8H3;2*1H/q+1;;/p-1/b26-25+;;','InChIKey=WJSAAKJSMVXGAI-LHPVOXLHSA-M','COc1cc(/N=N/N(C)C)c(C(C)c2c3cc(OC)c(OC)cc3cc[n+]2C)cc1OC.I.[I-]','1'),
	(234493,0,0,NULL,'Consistent with Molecular Formula','C25H24N8O6S2',596.6346,NULL,'F87D676479DB4EBA-FICuS-01-89','F87D676479DB4EBA-FICTS-01-68','F87D676479DB4EBA-uuuuu-01-38','InChI=1S/C25H24N8O6S2/c1-3-38-22(34)18-20(40-32-30-18)28-24(36)26-16-9-5-14(6-10-16)13-15-7-11-17(12-8-15)27-25(37)29-21-19(31-33-41-21)23(35)39-4-2/h5-12H,3-4,13H2,1-2H3,(H2,26,28,36)(H2,27,29,37)','InChIKey=JMILYTJKJYXVML-UHFFFAOYSA-N','CCOC(=O)c1nnsc1NC(=O)Nc1ccc(Cc2ccc(NC(=O)Nc3snnc3C(=O)OCC)cc2)cc1',NULL),
	(234494,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O',217.2298,NULL,'84586F9DD272F159-FICuS-01-5D','84586F9DD272F159-FICTS-01-3C','84586F9DD272F159-uuuuu-01-0C','InChI=1S/C10H11N5O/c11-9-8(10(12)16)13-14-15(9)6-7-4-2-1-3-5-7/h1-5H,6,11H2,(H2,12,16)','InChIKey=SPSJTSUTONSWEX-UHFFFAOYSA-N','NC(=O)c1nnn(Cc2ccccc2)c1N',NULL),
	(234495,0,0,NULL,'Consistent with Molecular Formula','C14H13N3S',255.3368,NULL,'C636A5BD63CB7A9D-FICuS-01-88','C636A5BD63CB7A9D-FICTS-01-67','C636A5BD63CB7A9D-uuuuu-01-37','InChI=1S/C14H13N3S/c1-10-8-11(2)17(16-10)14-15-13(9-18-14)12-6-4-3-5-7-12/h3-9H,1-2H3','InChIKey=ZYLGDSAPSSMRRT-UHFFFAOYSA-N','Cc1cc(C)n(-c2nc(-c3ccccc3)cs2)n1',NULL),
	(234496,0,0,NULL,'Consistent with Molecular Formula','C23H16ClFN2',374.8442,NULL,'BC3FFA30BB5844CB-FICuS-01-8D','BC3FFA30BB5844CB-FICTS-01-6C','BC3FFA30BB5844CB-uuuuu-01-3C','InChI=1S/C23H16ClFN2/c24-18-10-6-17(7-11-18)22-20(15-8-12-19(25)13-9-15)14-21(27-23(22)26)16-4-2-1-3-5-16/h1-14H,(H2,26,27)','InChIKey=BLVFWOZMTGSELI-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)cc(-c2ccc(F)cc2)c1-c1ccc(Cl)cc1',NULL),
	(234497,0,0,NULL,'Consistent with Molecular Formula','C23H18FN3O',371.4131,NULL,'EBE0A4BA556AD7E0-FICuS-01-8C','EBE0A4BA556AD7E0-FICTS-01-6B','EBE0A4BA556AD7E0-uuuuu-01-3B','InChI=1S/C23H18FN3O/c1-28-19-8-4-15(5-9-19)20-14-21(16-10-12-26-13-11-16)27-23(25)22(20)17-2-6-18(24)7-3-17/h2-14H,1H3,(H2,25,27)','InChIKey=GEFHLMWQANYTHR-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccncc3)nc(N)c2-c2ccc(F)cc2)cc1',NULL),
	(234498,0,0,NULL,'Consistent with Molecular Formula','C29H21FN2O',432.4961,NULL,'5CD6FD16C203371B-FICuS-01-5F','5CD6FD16C203371B-FICTS-01-3E','5CD6FD16C203371B-uuuuu-01-0E','InChI=1S/C29H21FN2O/c1-33-28-8-4-6-22-21(28)14-15-23-24(18-9-12-20(30)13-10-18)17-27(32-29(22)23)26-16-11-19-5-2-3-7-25(19)31-26/h2-13,16-17H,14-15H2,1H3','InChIKey=FOHFZQFUSMKJGF-UHFFFAOYSA-N','COc1cccc2c1CCc1c(-c3ccc(F)cc3)cc(-c3ccc4ccccc4n3)nc1-2',NULL),
	(234499,0,0,NULL,'Consistent with Molecular Formula','C20H21IN4',444.3172,NULL,'BA03482D17B36607-FICuS-01-3F','BA03482D17B36607-FICTS-01-1E','A05BBDCFB9C4F9B7-uuuuu-01-57','InChI=1S/C20H20N4.HI/c1-23(2)12-10-18-9-11-21-20-22-19(14-24(18)20)17-8-7-15-5-3-4-6-16(15)13-17;/h3-9,11,13-14H,10,12H2,1-2H3;1H','InChIKey=BHDUIBHHIRNWEK-UHFFFAOYSA-N','CN(C)CCc1ccnc2nc(-c3ccc4ccccc4c3)cn12.I',NULL),
	(234500,0,0,NULL,'Consistent with Molecular Formula','C22H23BrN6',451.3679,NULL,'A83802EEF0DC8335-FICuS-01-67','A83802EEF0DC8335-FICTS-01-46','47FCDCC8014F2A88-uuuuu-01-2A','InChI=1S/C22H22N6.BrH/c1-28(2)14-13-23-21-20-22(25-15-24-21)27-19(17-11-7-4-8-12-17)18(26-20)16-9-5-3-6-10-16;/h3-12,15H,13-14H2,1-2H3,(H,23,24,25,27);1H','InChIKey=RDMIUXRTFVATGS-UHFFFAOYSA-N','Br.CN(C)CCNc1ncnc2nc(-c3ccccc3)c(-c3ccccc3)nc12',NULL),
	(234501,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN6',368.8681,NULL,'FF93592D75089ED5-FICuS-01-6E','E586AEDC0E014FE0-FICTS-01-60','FF6FFEC84A85479B-uuuuu-01-4C','InChI=1S/C19H20N6.ClH/c1-25(2)10-9-20-18-16-19(22-12-21-18)24-17(23-16)15-8-7-13-5-3-4-6-14(13)11-15;/h3-8,11-12H,9-10H2,1-2H3,(H2,20,21,22,23,24);1H','InChIKey=DVMURPDGGRWDGD-UHFFFAOYSA-N','CN(C)CCNc1ncnc2[nH]c(-c3ccc4ccccc4c3)nc12.Cl',NULL),
	(234502,0,0,NULL,'Consistent with Molecular Formula','C19H21BrN6',413.3191,NULL,'8CC7534D668AB52F-FICuS-01-70','3AA2442379472070-FICTS-01-FE','D5669A0588D489CD-uuuuu-01-1A','InChI=1S/C19H20N6.BrH/c1-25(2)10-9-20-18-16-19(22-12-21-16)24-17(23-18)15-8-7-13-5-3-4-6-14(13)11-15;/h3-8,11-12H,9-10H2,1-2H3,(H2,20,21,22,23,24);1H','InChIKey=LDMRKDLVRADKSF-UHFFFAOYSA-N','Br.CN(C)CCNc1nc(-c2ccc3ccccc3c2)nc2[nH]cnc12',NULL),
	(234503,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3O',347.8031,'4-(5-(4-chlorophenyl)-4-(pyridin-3-yl)-1H- imidazol-2-yl)phenol','A55C2BB0B58265B9-FICuS-01-62','1891F083DBC327D0-FICTS-01-33','A55C2BB0B58265B9-uuuuu-01-11','InChI=1S/C20H14ClN3O/c21-16-7-3-13(4-8-16)18-19(15-2-1-11-22-12-15)24-20(23-18)14-5-9-17(25)10-6-14/h1-12,25H,(H,23,24)','InChIKey=GOSRVAHFGDUDAX-UHFFFAOYSA-N','Oc1ccc(-c2nc(-c3cccnc3)c(-c3ccc(Cl)cc3)[nH]2)cc1',NULL),
	(234504,0,0,NULL,'Consistent with Molecular Formula','C24H16FN3O',381.4083,NULL,'B5B3124034267BF9-FICuS-01-41','8DCAE6D5D06870DB-FICTS-01-69','B5B3124034267BF9-uuuuu-01-F0','InChI=1S/C24H16FN3O/c25-18-10-5-16(6-11-18)22-23(21-14-9-15-3-1-2-4-20(15)26-21)28-24(27-22)17-7-12-19(29)13-8-17/h1-14,29H,(H,27,28)','InChIKey=XDFZVUJUBUNVRP-UHFFFAOYSA-N','Oc1ccc(-c2nc(-c3ccc4ccccc4n3)c(-c3ccc(F)cc3)[nH]2)cc1',NULL),
	(234505,0,0,NULL,'Consistent with Molecular Formula','C20H14FN3O',331.3485,NULL,'7D4035F47B8B08F7-FICuS-01-60','3BC000C342B872C1-FICTS-01-21','7D4035F47B8B08F7-uuuuu-01-0F','InChI=1S/C20H14FN3O/c21-16-7-3-13(4-8-16)18-19(15-2-1-11-22-12-15)24-20(23-18)14-5-9-17(25)10-6-14/h1-12,25H,(H,23,24)','InChIKey=BXBBQCDMNMVTBC-UHFFFAOYSA-N','Oc1ccc(-c2nc(-c3cccnc3)c(-c3ccc(F)cc3)[nH]2)cc1',NULL),
	(234506,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3O2',363.8025,NULL,'AE156AA81A145CA7-FICuS-01-6A','A68BB9982CC7F056-FICTS-01-53','AE156AA81A145CA7-uuuuu-01-19','InChI=1S/C20H14ClN3O2/c21-15-6-3-12(4-7-15)18-19(14-2-1-9-22-11-14)24-20(23-18)13-5-8-16(25)17(26)10-13/h1-11,25-26H,(H,23,24)','InChIKey=XBQFLECFOCZWAR-UHFFFAOYSA-N','Oc1ccc(-c2nc(-c3cccnc3)c(-c3ccc(Cl)cc3)[nH]2)cc1O',NULL),
	(234507,0,0,NULL,'Consistent with Molecular Formula','C21H15N3',309.3696,NULL,'719874D4C410475E-FICuS-01-40','719874D4C410475E-FICTS-01-1F','719874D4C410475E-uuuuu-01-EF','InChI=1S/C21H15N3/c1-2-4-17(5-3-1)20-14-19(16-6-10-22-11-7-16)15-21(24-20)18-8-12-23-13-9-18/h1-15H','InChIKey=FCCCQHYRVKLZHY-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccncc3)cc(-c3ccncc3)n2)cc1',NULL),
	(234508,0,0,NULL,'Consistent with Molecular Formula','C22H16N2',308.3818,NULL,'0B4E3B9AC6246916-FICuS-01-56','0B4E3B9AC6246916-FICTS-01-35','0B4E3B9AC6246916-uuuuu-01-05','InChI=1S/C22H16N2/c1-3-7-17(8-4-1)20-15-21(18-9-5-2-6-10-18)24-22(16-20)19-11-13-23-14-12-19/h1-16H','InChIKey=WRRXRNDAIFIALY-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3)nc(-c3ccncc3)c2)cc1',NULL),
	(234509,0,0,NULL,'Consistent with Molecular Formula','C28H22N2O',402.4946,NULL,'9D05BCF8FAECFA62-FICuS-01-AA','9D05BCF8FAECFA62-FICTS-01-89','9D05BCF8FAECFA62-uuuuu-01-59','InChI=1S/C28H22N2O/c1-31-24-15-13-20(14-16-24)25-18-26(21-8-3-2-4-9-21)30-28(29)27(25)23-12-11-19-7-5-6-10-22(19)17-23/h2-18H,1H3,(H2,29,30)','InChIKey=HPYOPVSXHVYYEX-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccccc3)nc(N)c2-c2ccc3ccccc3c2)cc1',NULL),
	(234510,0,0,NULL,'Consistent with Molecular Formula','C17H10ClFN2',296.7308,NULL,'C98ED17F593DD190-FICuS-01-75','C98ED17F593DD190-FICTS-01-54','C98ED17F593DD190-uuuuu-01-24','InChI=1S/C17H10ClFN2/c18-11-7-5-10(6-8-11)15-16(19)13-4-2-1-3-12(13)14(9-20)17(15)21/h1-8H,21H2','InChIKey=CDBULKDEAOUJKR-UHFFFAOYSA-N','N#Cc1c(N)c(-c2ccc(Cl)cc2)c(F)c2ccccc12',NULL),
	(234511,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O',312.3702,NULL,'4BAE3E815DC65A21-FICuS-01-6F','4BAE3E815DC65A21-FICTS-01-4E','4BAE3E815DC65A21-uuuuu-01-1E','InChI=1S/C21H16N2O/c24-18-13-11-17(12-14-18)21-22-19(15-7-3-1-4-8-15)20(23-21)16-9-5-2-6-10-16/h1-14,24H,(H,22,23)','InChIKey=JMBUODONIOAHPZ-UHFFFAOYSA-N','Oc1ccc(-c2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)cc1',NULL),
	(234512,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3',261.2798,NULL,'AE13716CD47AEB86-FICuS-01-77','5957E10CE9B84598-FICTS-01-3B','AE13716CD47AEB86-uuuuu-01-26','InChI=1S/C13H15N3O3/c1-16-12(17)10(11(14)15-13(16)18)7-8-3-5-9(19-2)6-4-8/h3-6H,7,14H2,1-2H3,(H,15,18)','InChIKey=HBYQWINTEWDENS-UHFFFAOYSA-N','COc1ccc(Cc2c(N)[nH]c(=O)n(C)c2=O)cc1',NULL),
	(234513,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN3O2',251.6719,NULL,'6A612A5F2EA37923-FICuS-01-53','8D82B5056156162B-FICTS-01-15','6A612A5F2EA37923-uuuuu-01-02','InChI=1S/C11H10ClN3O2/c12-7-3-1-2-6(4-7)5-8-9(13)14-11(17)15-10(8)16/h1-4H,5H2,(H4,13,14,15,16,17)','InChIKey=ZTDMRDXCPKZDRK-UHFFFAOYSA-N','Nc1[nH]c(=O)[nH]c(=O)c1Cc1cccc(Cl)c1',NULL),
	(234514,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O2',265.6987,NULL,'DE901D58861C242C-FICuS-01-58','8454A85BF2ADAD3F-FICTS-01-66','DE901D58861C242C-uuuuu-01-07','InChI=1S/C12H12ClN3O2/c1-16-11(17)6-10(15-12(16)18)14-7-8-2-4-9(13)5-3-8/h2-6,14H,7H2,1H3,(H,15,18)','InChIKey=QIYLWYWMVWSTOC-UHFFFAOYSA-N','Cn1c(=O)cc(NCc2ccc(Cl)cc2)[nH]c1=O',NULL),
	(234515,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'F6B0A7ABAA790780-FICuS-01-71','8529614C4C525C05-FICTS-01-17','F6B0A7ABAA790780-uuuuu-01-20','InChI=1S/C15H19N3O2/c1-3-4-5-11-6-8-12(9-7-11)16-13-10-14(19)18(2)15(20)17-13/h6-10,16H,3-5H2,1-2H3,(H,17,20)','InChIKey=LMJFEXITYLADRK-UHFFFAOYSA-N','CCCCc1ccc(Nc2cc(=O)n(C)c(=O)[nH]2)cc1',NULL),
	(234516,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O2',265.6987,NULL,'124E2CBFDE947740-FICuS-01-68','1A6E6441919C230C-FICTS-01-20','124E2CBFDE947740-uuuuu-01-17','InChI=1S/C12H12ClN3O2/c1-6-3-4-8(5-9(6)13)14-10-7(2)11(17)16-12(18)15-10/h3-5H,1-2H3,(H3,14,15,16,17,18)','InChIKey=ZCNDTRWHQKQXGI-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(=O)[nH]c(=O)c2C)cc1Cl',NULL),
	(234517,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN4O2',250.6439,'Pyrimidine-2,4(1H,3H)-dione, 6-[(4-chlorophenyl)azo]-','744A63AEC7FC99D2-FICuS-01-81','6DB959C45CE7623F-FICTS-01-55','744A63AEC7FC99D2-uuuuu-01-30','InChI=1S/C10H7ClN4O2/c11-6-1-3-7(4-2-6)14-15-8-5-9(16)13-10(17)12-8/h1-5H,(H2,12,13,16,17)/b15-14-','InChIKey=VTVWKVYGAZNCRN-PFONDFGASA-N','O=c1cc(/N=N/c2ccc(Cl)cc2)[nH]c(=O)[nH]1',NULL),
	(234518,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'C5532EB121520E7D-FICuS-01-4B','F922A942CA439D99-FICTS-01-43','C5532EB121520E7D-uuuuu-01-FA','InChI=1S/C12H13N3O3/c1-18-8-4-2-7(3-5-8)6-9-10(13)14-12(17)15-11(9)16/h2-5H,6H2,1H3,(H4,13,14,15,16,17)','InChIKey=JKIJOLSHTVQRPO-UHFFFAOYSA-N','COc1ccc(Cc2c(N)[nH]c(=O)[nH]c2=O)cc1',NULL),
	(234519,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2S',274.2966,NULL,'8169CEF27AF05EEE-FICuS-01-91','9CEA1C40D82881FB-FICTS-01-57','8169CEF27AF05EEE-uuuuu-01-40','InChI=1S/C12H10N4O2S/c13-7-19-6-8-2-1-3-9(4-8)14-10-5-11(17)16-12(18)15-10/h1-5H,6H2,(H3,14,15,16,17,18)','InChIKey=CMCVIPUTXVXQNM-UHFFFAOYSA-N','N#CSCc1cccc(Nc2cc(=O)[nH]c(=O)[nH]2)c1',NULL),
	(234520,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'F081C9E260AE6D5B-FICuS-01-76','1D505A7C773901A8-FICTS-01-24','F081C9E260AE6D5B-uuuuu-01-25','InChI=1S/C12H13N3O2S/c1-7-2-3-9(4-8(7)6-18)13-10-5-11(16)15-12(17)14-10/h2-5,18H,6H2,1H3,(H3,13,14,15,16,17)','InChIKey=CLYHYZJTLDJJSP-UHFFFAOYSA-N','Cc1ccc(Nc2cc(=O)[nH]c(=O)[nH]2)cc1CS',NULL),
	(234521,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3',261.2798,NULL,'EB1F60C2E8C98F60-FICuS-01-7D','D29F0A975556095C-FICTS-01-32','EB1F60C2E8C98F60-uuuuu-01-2C','InChI=1S/C13H15N3O3/c1-16-12(17)7-11(15-13(16)18)14-8-9-3-5-10(19-2)6-4-9/h3-7,14H,8H2,1-2H3,(H,15,18)','InChIKey=UVGDRVJFOXAEJK-UHFFFAOYSA-N','COc1ccc(CNc2cc(=O)n(C)c(=O)[nH]2)cc1',NULL),
	(234522,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'E3A63D2FF6E3A50D-FICuS-01-83','7B4CDE93DAF1D643-FICTS-01-68','E3A63D2FF6E3A50D-uuuuu-01-32','InChI=1S/C13H14N4O3/c1-8(18)14-9-3-5-10(6-4-9)15-11-7-12(19)17(2)13(20)16-11/h3-7,15H,1-2H3,(H,14,18)(H,16,20)','InChIKey=USFLFISPBVPQTI-UHFFFAOYSA-N','CC(=O)Nc1ccc(Nc2cc(=O)n(C)c(=O)[nH]2)cc1',NULL),
	(234523,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'B9705D5C31D8FBBC-FICuS-01-87','8DC2BAEF9F086E37-FICTS-01-71','B9705D5C31D8FBBC-uuuuu-01-36','InChI=1S/C11H12N4O2/c1-15-10(16)6-9(14-11(15)17)13-8-4-2-7(12)3-5-8/h2-6,13H,12H2,1H3,(H,14,17)','InChIKey=WSNGRPDBUKYUJA-UHFFFAOYSA-N','Cn1c(=O)cc(Nc2ccc(N)cc2)[nH]c1=O',NULL),
	(234524,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'55A47EF693A27B90-FICuS-01-5F','FB679E023F8D1CEF-FICTS-01-6F','55A47EF693A27B90-uuuuu-01-0E','InChI=1S/C10H10N4O2/c15-9-5-8(13-10(16)14-9)12-6-7-1-3-11-4-2-7/h1-5H,6H2,(H3,12,13,14,15,16)','InChIKey=SEHGRTLSCYUHFA-UHFFFAOYSA-N','O=c1cc(NCc2ccncc2)[nH]c(=O)[nH]1',NULL),
	(234525,0,0,NULL,'Consistent with Molecular Formula','C18H19N5',305.3816,NULL,'699CF8F24EAD8806-FICuS-01-7C','699CF8F24EAD8806-FICTS-01-5B','699CF8F24EAD8806-uuuuu-01-2B','InChI=1S/C18H19N5/c19-18-22-16(20-12-14-7-3-1-4-8-14)11-17(23-18)21-13-15-9-5-2-6-10-15/h1-11H,12-13H2,(H4,19,20,21,22,23)','InChIKey=QLGPIDFUQBUOEF-UHFFFAOYSA-N','Nc1nc(NCc2ccccc2)cc(NCc2ccccc2)n1',NULL),
	(234526,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'FE3B89845C995A32-FICuS-01-69','EDBA2C3A8E960E68-FICTS-01-6A','FE3B89845C995A32-uuuuu-01-18','InChI=1S/C10H9N3O3/c14-7-3-1-2-6(4-7)11-8-5-9(15)13-10(16)12-8/h1-5,14H,(H3,11,12,13,15,16)','InChIKey=IVZGYVHNFVIPPY-UHFFFAOYSA-N','O=c1cc(Nc2cccc(O)c2)[nH]c(=O)[nH]1',NULL),
	(234527,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O3',213.2358,NULL,'86F0C83A093BBC22-FICuS-01-61','7ADEAAB6F0CD55E8-FICTS-01-85','86F0C83A093BBC22-uuuuu-01-10','InChI=1S/C9H15N3O3/c13-5-3-1-2-4-10-7-6-8(14)12-9(15)11-7/h6,13H,1-5H2,(H3,10,11,12,14,15)','InChIKey=WZNPZRNIEVJPCF-UHFFFAOYSA-N','O=c1cc(NCCCCCO)[nH]c(=O)[nH]1',NULL),
	(234528,6,3,NULL,'Consistent with Molecular Formula','C32H48N4O8',616.7532,'2-Azabicyclo[16.3.1]docos-1(21),4,6,10,18-pentaen- 3,20,22-trione, 9-aminocarbonyloxy-13-hydroxy- 8,14-dimethoxy-4,10,12,16-tetramethyl-19-[[2-(dimethylamino)ethyl]amino]-, stereoisomer\nCarbamic acid, [9-aminocarbonyloxy-13-hydroxy-8,14-dimethoxy- 4,10,12,16-tetramethyl- 19-[[2-(dimethylamino)ethyl]amino]- 3,20,22-trioxo-2-azabicyclo[16.3.1]docos-1(21),4,6,10,18- pentaen-9-yl] ester, stereoisomer','0DF1A0FA55D70FA0-FICuS-01-76','6899DA731429B3F6-FICTS-01-36','B73F75E09B6A08FC-uuuuu-01-2C','InChI=1S/C32H48N4O8/c1-18-14-22-27(34-12-13-36(5)6)24(37)17-23(29(22)39)35-31(40)19(2)10-9-11-25(42-7)30(44-32(33)41)21(4)16-20(3)28(38)26(15-18)43-8/h9-11,16-18,20,25-26,28,30,34,38H,12-15H2,1-8H3,(H2,33,41)(H,35,40)/b11-9-,19-10+,21-16+/t18-,20-,25-,26-','InChIKey=KUFRQPKVAWMTJO-BZPDEKOWSA-N','COC1/C=C\\C=C(/C)C(=O)NC2=CC(=O)C(NCCN(C)C)=C(CC(C)CC(OC)C(O)C(C)/C=C(\\C)C1OC(N)=O)C2=O','1'),
	(234529,6,3,NULL,'Consistent with Molecular Formula','C33H47ClN4O9',679.2087,'2-Azabicyclo[16.3.1]docosa-1(21),4,6,10,18-pentaene- 3,20,22-trione, 9-[[(amino)carbonyl]oxy]-13-(2-amino- 1-oxoethoxy)-8,14-dimethoxy-4,10,12,16-tetramethyl- 19-[(2-propenyl)amino]-, stereoisomer,hydrochloride\nAcetic acid, amino-, 9-[[(amino)carbonyl]oxy]-13-(2-amino- 1-oxoethoxy)-8,14-dimethoxy-4,10,12,16-tetramethyl- 3,20,22-trioxo-19-[(2-propenyl)amino]-2-azabicyclo [16.3.1]docosa-1(21),4,6,10,18-pentaen-13-yl ester, stereoisomer, hydrochloride','89583CBCA2AF2C99-FICuS-01-81','F9EC2CAD793EA6F9-FICTS-01-85','628AAD2E948CB116-uuuuu-01-15','InChI=1S/C33H46N4O9.ClH/c1-8-12-36-28-22-13-18(2)14-26(44-7)31(45-27(39)17-34)21(5)15-20(4)30(46-33(35)42)25(43-6)11-9-10-19(3)32(41)37-23(29(22)40)16-24(28)38;/h8-11,15-16,18,21,25-26,30-31,36H,1,12-14,17,34H2,2-7H3,(H2,35,42)(H,37,41);1H/b11-9-,19-10+,2','InChIKey=ACZTVMPOXSEJFR-DHWQMHBQSA-N','C=CCNC1=C2CC(C)CC(OC)C(OC(=O)CN)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=CC1=O)C2=O.Cl','1'),
	(234530,6,3,NULL,'Consistent with Molecular Formula','C35H51ClN4O9',707.2623,'2-Azabicyclo[16.3.1]docosa-1(21),4,6,10,18-pentaene- 3,20,22-trione, 9-[[(amino)carbonyl]oxy]-8,14-dimethoxy- 4,10,12,16-tetramethyl-13-[2-(dimethylamino)-1-oxoethoxy]-19-[(2-propenyl)amino]-, stereoisomer, hydrochloride\nAcetic acid, 2-(dimethylamino)-, 9-[[(amino)carbonyl]oxy]- 8,14-dimethoxy-4,10,12,16-tetramethyl- 3,20,22-trioxo-19-[(2-propenyl)amino]- 2-azabicyclo[16.3.1]docosa-1(21),4,6,10,18-pentaen-13-yl ester, stereoisomer, hydrochloride','932C296FFE97466F-FICuS-01-70','8A04E23AC2FF770B-FICTS-01-4F','3752BBA8BD4EE414-uuuuu-01-21','InChI=1S/C35H50N4O9.ClH/c1-10-14-37-30-24-15-20(2)16-28(46-9)33(47-29(41)19-39(6)7)23(5)17-22(4)32(48-35(36)44)27(45-8)13-11-12-21(3)34(43)38-25(31(24)42)18-26(30)40;/h10-13,17-18,20,23,27-28,32-33,37H,1,14-16,19H2,2-9H3,(H2,36,44)(H,38,43);1H/b13-11-,21-','InChIKey=VEUZXALJQPZYNZ-TUBQRDFISA-N','C=CCNC1=C2CC(C)CC(OC)C(OC(=O)CN(C)C)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=CC1=O)C2=O.Cl','1'),
	(234531,6,3,NULL,'Consistent with Molecular Formula','C34H49ClN4O9',693.2355,NULL,'55D0DF07AE56EF62-FICuS-01-7A','B60CD687B827AE3D-FICTS-01-5A','3F87B8A891A4A429-uuuuu-01-10','InChI=1S/C34H48N4O9.ClH/c1-8-14-37-29-23-15-19(2)16-27(45-7)32(46-28(40)12-13-35)22(5)17-21(4)31(47-34(36)43)26(44-6)11-9-10-20(3)33(42)38-24(30(23)41)18-25(29)39;/h8-11,17-19,22,26-27,31-32,37H,1,12-16,35H2,2-7H3,(H2,36,43)(H,38,42);1H/b11-9-,20-10+,21-1','InChIKey=QZMKRZOFQGDLON-LUADXVDGSA-N','C=CCNC1=C2CC(C)CC(OC)C(OC(=O)CCN)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=CC1=O)C2=O.Cl','1'),
	(234532,6,3,NULL,'Consistent with Molecular Formula','C36H53ClN4O9',721.2891,'2-Azabicyclo[16.3.1]docosa-1(21),4,6,10,18-pentaene- 3,20,22-trione, 9-[[(amino)carbonyl]oxy]-8,14-dimethoxy- 4,10,12,16-tetramethyl-13-[3-(dimethylamino)- 1-oxopropoxy)-19-[(2-propenyl)amino]-,stereoisomer, hydrochloride\nPropanoic acid, 3-(dimethylamino)-, 9-[[(amino)carbonyl]oxy]- 8,14-dimethoxy-4,10,12,16-tetramethyl-3,20,22-trioxo- 19-[(2-propenyl)amino]-2-azabicyclo[16.3.1]docosa- 1(21),4,6,10,18-pentaen-13-yl ester, stereoisomer, hydrochloride','41901515842AC02C-FICuS-01-28','49BC3FF405534B37-FICTS-01-38','9D3CDDE140172B94-uuuuu-01-14','InChI=1S/C36H52N4O9.ClH/c1-10-15-38-31-25-17-21(2)18-29(47-9)34(48-30(42)14-16-40(6)7)24(5)19-23(4)33(49-36(37)45)28(46-8)13-11-12-22(3)35(44)39-26(32(25)43)20-27(31)41;/h10-13,19-21,24,28-29,33-34,38H,1,14-18H2,2-9H3,(H2,37,45)(H,39,44);1H/b13-11-,22-12+','InChIKey=UTAHCXVRTQCBGT-ZUJKZCSJSA-N','C=CCNC1=C2CC(C)CC(OC)C(OC(=O)CCN(C)C)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=CC1=O)C2=O.Cl','1'),
	(234533,6,3,NULL,'Consistent with Molecular Formula','C36H53ClN4O9',721.2891,NULL,'0D1E3C14DFB7D570-FICuS-01-6F','42ED241F3DB842DB-FICTS-01-4F','1770B2FCA8226119-uuuuu-01-F0','InChI=1S/C36H52N4O9.ClH/c1-8-16-39-31-25-17-21(2)18-29(47-7)34(48-30(42)14-9-10-15-37)24(5)19-23(4)33(49-36(38)45)28(46-6)13-11-12-22(3)35(44)40-26(32(25)43)20-27(31)41;/h8,11-13,19-21,24,28-29,33-34,39H,1,9-10,14-18,37H2,2-7H3,(H2,38,45)(H,40,44);1H/b13-','InChIKey=AUFTVDUKFZHMIT-ZUJKZCSJSA-N','C=CCNC1=C2CC(C)CC(OC)C(OC(=O)CCCCN)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=CC1=O)C2=O.Cl','1'),
	(234534,0,0,NULL,'Consistent with Molecular Formula','C8H10Cl2N2O2S',269.1452,NULL,'18975D4CECBF755C-FICuS-01-84','18975D4CECBF755C-FICTS-01-63','18975D4CECBF755C-uuuuu-01-33','InChI=1S/C8H10Cl2N2O2S/c9-3-5-11(6-4-10)7-1-2-8(15-7)12(13)14/h1-2H,3-6H2','InChIKey=GGLBBNZCSQFSFG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N(CCCl)CCCl)s1',NULL),
	(234535,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ S S N S S N ]','C20H35Cl3CoN5O4S4',703.0598,NULL,'8874EE229ECBA6AC-FICuS-01-8E','8874EE229ECBA6AC-FICTS-01-6D','1AF1D4E21D7D0B7F-uuuuu-01-2D','InChI=1S/C10H15Cl2N3.2C5H11NS2.ClHO4.Co/c11-3-5-15(6-4-12)8-1-2-9(13)10(14)7-8;2*1-3-6(4-2)5(7)8;2-1(3,4)5;/h1-2,7H,3-6,13-14H2;2*3-4H2,1-2H3,(H,7,8);(H,2,3,4,5);/q;;;;+3/p-3','InChIKey=CLLUSKJCTACQAH-UHFFFAOYSA-K','CCN(CC)C1=[SH][Co+3]23(Nc4ccc(N(CCCl)CCCl)cc4N2)([SH]=C(N(CC)CC)[SH-]3)[SH-]1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(234536,0,0,NULL,'Consistent with Molecular Formula','C12H15Cl2N3O5S',384.2336,NULL,'334027B934D3CA08-FICuS-01-3F','334027B934D3CA08-FICTS-01-1E','334027B934D3CA08-uuuuu-01-EE','InChI=1S/C12H15Cl2N3O5S/c1-23(21,22)11-7-9(17(19)20)8(12(15)18)6-10(11)16(4-2-13)5-3-14/h6-7H,2-5H2,1H3,(H2,15,18)','InChIKey=OXTXZRYNFTYIKL-UHFFFAOYSA-N','CS(=O)(=O)c1cc([N+](=O)[O-])c(C(N)=O)cc1N(CCCl)CCCl',NULL),
	(234537,0,0,NULL,'No Comparision - Unparameterized Atom - Co(a1) connected atoms =[ S S S S N N ]','C20H33Cl3CoN5O4S4',701.044,NULL,'6A552D1181C1D8D2-FICuS-01-4F','6A552D1181C1D8D2-FICTS-01-2E','4A74F2EACB019140-uuuuu-01-08','InChI=1S/C10H13Cl2N3.2C5H11NS2.ClHO4.Co/c11-3-5-15(6-4-12)8-1-2-9(13)10(14)7-8;2*1-3-6(4-2)5(7)8;2-1(3,4)5;/h1-2,7,13-14H,3-6H2;2*3-4H2,1-2H3,(H,7,8);(H,2,3,4,5);/q;;;;+3/p-3/b13-9+,14-10+;;;;','InChIKey=RBKXXRGPAJGHIC-SYAHETRSSA-K','CCN(CC)C1=[SH][Co+3]23(N=c4ccc(N(CCCl)CCCl)cc4=N2)([SH]=C(N(CC)CC)[SH-]3)[SH-]1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(234538,0,0,NULL,'Consistent with Molecular Formula','C23H23ClN4O3S',470.9727,NULL,'F72252824BFC83CC-FICuS-01-69','F72252824BFC83CC-FICTS-01-48','D5570128D76EA96A-uuuuu-01-0D','InChI=1S/C23H22N4O3S.ClH/c1-27(2,15-18-10-11-21(31-18)26(29)30)13-12-24-23(28)19-8-5-7-17-14-16-6-3-4-9-20(16)25-22(17)19;/h3-11,14H,12-13,15H2,1-2H3;1H','InChIKey=KXUDLJUYUUVJPM-UHFFFAOYSA-N','C[N+](C)(CCNC(=O)c1cccc2cc3ccccc3nc12)Cc1ccc([N+](=O)[O-])s1.[Cl-]',NULL),
	(234539,0,0,NULL,'Consistent with Molecular Formula','C29H34ClN5O4',552.0717,NULL,'32E46CB3999EE92B-FICuS-01-75','DF78E2D15AA6E208-FICTS-01-57','29535C001A4B8649-uuuuu-01-E4','InChI=1S/C29H33N5O4.ClH/c1-32(2)17-15-30-24-13-14-25(27-26(24)28(35)22-7-5-6-8-23(22)29(27)36)31-16-18-34(3,4)19-20-9-11-21(12-10-20)33(37)38;/h5-14H,15-19H2,1-4H3,(H-,30,31,35,36);1H','InChIKey=GSFQUULBCPGRMB-UHFFFAOYSA-N','CN(C)CCNc1ccc(NCC[N+](C)(C)Cc2ccc([N+](=O)[O-])cc2)c2c1C(=O)c1ccccc1C2=O.[Cl-]',NULL),
	(234540,0,0,NULL,'Consistent with Molecular Formula','C36H40ClN6O8',720.2004,NULL,'4100DBC9F1107C06-FICuS-01-46','4B33E81F92747DAE-FICTS-01-4D','E7370E95DC225510-uuuuu-01-F5','InChI=1S/C36H38N6O8.ClH/c1-41(2,21-23-5-9-25(10-6-23)39(47)48)19-17-37-27-13-14-28(32-31(27)35(45)33-29(43)15-16-30(44)34(33)36(32)46)38-18-20-42(3,4)22-24-7-11-26(12-8-24)40(49)50;/h5-16H,17-22H2,1-4H3,(H2-2,37,38,43,44,45,46);1H/p+1','InChIKey=SVIKEYKFSGZRGM-UHFFFAOYSA-O','C[N+](C)(CCNc1ccc(NCC[N+](C)(C)Cc2ccc([N+](=O)[O-])cc2)c2c1C(=O)c1c(O)ccc(O)c1C2=O)Cc1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(234541,0,0,NULL,'Consistent with Molecular Formula','C29H34ClN5O6',584.0705,NULL,'EFA00B252F3B9B8D-FICuS-01-80','F1E2D92DB45BF86E-FICTS-01-6D','CDD5588FB3A9B12B-uuuuu-01-37','InChI=1S/C29H33N5O6.ClH/c1-32(2)15-13-30-20-9-10-21(25-24(20)28(37)26-22(35)11-12-23(36)27(26)29(25)38)31-14-16-34(3,4)17-18-5-7-19(8-6-18)33(39)40;/h5-12H,13-17H2,1-4H3,(H3-,30,31,35,36,37,38);1H','InChIKey=ZYRNKXCLGJPZJH-UHFFFAOYSA-N','CN(C)CCNc1ccc(NCC[N+](C)(C)Cc2ccc([N+](=O)[O-])cc2)c2c1C(=O)c1c(O)ccc(O)c1C2=O.[Cl-]',NULL),
	(234542,4,0,NULL,'Consistent with Molecular Formula','C27H34N2O4',450.5766,NULL,'F5070CBAF94BA8DB-FICuS-01-93','4343789861C55CC1-FICTS-01-1F','795497B804C93DF0-uuuuu-01-06','InChI=1S/C27H34N2O4/c1-17(2)14-22(30)33-18(3)26-10-7-12-29-13-11-27(25(26)29)15-19-8-5-6-9-21(19)28-23(27)20(16-26)24(31)32-4/h5-6,8-9,14,18,25,28H,7,10-13,15-16H2,1-4H3/t18?,25?,26-,27-/m0/s1','InChIKey=PULXSFYNGMSJSR-MNRDXSNASA-N','COC(=O)C1=C2Nc3ccccc3CC23CCN2CCCC(C(C)OC(=O)C=C(C)C)(C1)C23','1'),
	(234543,5,0,NULL,'Consistent with Molecular Formula','C22H28N2O4',384.4742,NULL,'102F295FDC527F3C-FICuS-01-67','102F295FDC527F3C-FICTS-01-46','F4250E00184BAF71-uuuuu-01-FA','InChI=1S/C22H28N2O4/c1-27-18-5-3-4-15-19(18)13-8-9-24-11-12-6-7-17(25)20(22(26)28-2)14(12)10-16(24)21(13)23-15/h3-5,12,14,16-17,20,23,25H,6-11H2,1-2H3/t12-,14+,16-,17-,20+/m1/s1','InChIKey=WMMZYEBFJWWUJX-YCSGKXEJSA-N','COC(=O)C1C(O)CCC2CN3CCc4c([nH]c5cccc(OC)c45)C3CC21','1'),
	(234544,8,1,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'5DF9395C6B09B7C3-FICuS-01-73','5DF9395C6B09B7C3-FICTS-01-52','3245F99F7CCE9B83-uuuuu-01-2A','InChI=1S/C20H20N2O4/c1-3-9-10-8-13-17-20(14(10)18(23)25-2,11-6-4-5-7-12(11)21-17)15-16(9)22(13)26-19(15)24/h3-7,10,13-16,19,24H,8H2,1-2H3/b9-3-/t10-,13-,14-,15?,16-,19-,20?/m0/s1','InChIKey=RTKCXWGAPBPXSB-CFLOJHHGSA-N','C/C=C1/[C@@H]2C[C@H]3C4=Nc5ccccc5C4(C4[C@@H](O)ON3[C@@H]14)[C@@H]2C(=O)OC','1'),
	(234545,0,0,NULL,'Consistent with Molecular Formula','C20H22O3',310.392,'3-Benxyloxy-4-methoxy-6-(3\'-methylbut-2\'-enyl)benzaldehyde','028605D3BD72E47B-FICuS-01-54','028605D3BD72E47B-FICTS-01-33','028605D3BD72E47B-uuuuu-01-03','InChI=1S/C20H22O3/c1-15(2)9-10-17-11-19(22-3)20(12-18(17)13-21)23-14-16-7-5-4-6-8-16/h4-9,11-13H,10,14H2,1-3H3','InChIKey=AEWRYDAPMBVYLY-UHFFFAOYSA-N','COc1cc(CC=C(C)C)c(C=O)cc1OCc1ccccc1',NULL),
	(234546,6,0,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,'Estra-1,3,5(10)-triene-3,6,17.beta.-triol, 2-ethoxy-','F9B94B5E2C19D945-FICuS-01-76','F9B94B5E2C19D945-FICTS-01-55','0B6BD51524576790-uuuuu-01-E7','InChI=1S/C20H28O4/c1-3-24-18-10-12-11-6-7-20(2)15(4-5-19(20)23)13(11)8-16(21)14(12)9-17(18)22/h9-11,13,15-16,19,21-23H,3-8H2,1-2H3/t11-,13-,15+,16?,19+,20+/m1/s1','InChIKey=ABGGECJHBPJFCE-QUZVSAKKSA-N','CCOc1cc2c(cc1O)C(O)CC1C2CCC2(C)C(O)CCC12','1'),
	(234547,12,1,NULL,'Consistent with Molecular Formula','C38H48O5',584.7942,'Dichapetalin A','66FC64F0E7BD9451-FICuS-01-71','66FC64F0E7BD9451-FICTS-01-50','8C58CDD421F467B8-uuuuu-01-21','InChI=1S/C38H48O5/c1-23(20-39)16-26-18-27(33(41)43-26)28-11-15-38-21-37(28,38)14-12-30-34(2)13-10-25-17-29(24-8-6-5-7-9-24)42-22-35(25,3)31(34)19-32(40)36(30,38)4/h5-10,12,14,16,26-32,39-40H,11,13,15,17-22H2,1-4H3/b23-16+/t26-,27-,28-,29-,30+,31+,32+,34+,','InChIKey=LRJFCTOUXFAGON-NNLSLSRSSA-N','C/C(=C\\C1CC(C2CCC34CC23C=CC2C3(C)CC=C5CC(c6ccccc6)OCC5(C)C3CC(O)C24C)C(=O)O1)CO','1'),
	(234548,0,0,NULL,'Consistent with Molecular Formula','C26H26O4',402.489,'5-O-Methyl-4\'-O-(3-methyl-2-butenyl)alpinumisoflavone','D4FFA5170199FE2A-FICuS-01-7A','D4FFA5170199FE2A-FICTS-01-59','D4FFA5170199FE2A-uuuuu-01-29','InChI=1S/C26H26O4/c1-16(2)6-7-17-8-10-18(11-9-17)20-15-29-22-14-21-19(12-13-26(3,4)30-21)25(28-5)23(22)24(20)27/h6,8-15H,7H2,1-5H3','InChIKey=MBKOHMUWTSBESL-UHFFFAOYSA-N','COc1c2c(cc3occ(-c4ccc(CC=C(C)C)cc4)c(=O)c13)OC(C)(C)C=C2',NULL),
	(234549,8,0,NULL,'Consistent with Molecular Formula','C43H54N8O12',874.946,'Glutamamide, N-acetyl-1-O-(phenylmethyl)-.alpha.-muramoyl- alanyl-N(5)-[5-[(1-nitro-9-acridinyl)amino]pentyl]-,stereoisomer\n.alpha.-D-Glucopyranoside, phenylmethyl 2-acetylamino-2-deoxy- 3-O-[[2-[[2-[1-(aminocarbonyl)-4-[[5-[(1-nitro- 9-acridinyl)amino]pentyl]amino]-4-oxobutyl]amino]- 1-methyl-2-oxoethyl]amino]-1-methyl-2-oxoethyl]-','AA026808B32DE26D-FICuS-01-5D','AA026808B32DE26D-FICTS-01-3C','AA026808B32DE26D-uuuuu-01-0C','InChI=1S/C43H54N8O12/c1-24(47-42(58)25(2)62-39-37(48-26(3)53)43(63-33(22-52)38(39)55)61-23-27-12-5-4-6-13-27)41(57)50-31(40(44)56)18-19-34(54)45-20-9-10-21-46-36-28-14-7-8-15-29(28)49-30-16-11-17-32(35(30)36)51(59)60/h4-8,11-17,24-25,31,33,37-39,43,52,55H','InChIKey=ONZWDOVVVUQSFL-UHFFFAOYSA-N','CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)NC(C)C(=O)NC(CCC(=O)NCCCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)C(N)=O','1'),
	(234550,5,0,NULL,'Consistent with Molecular Formula','C33H37N5O10',663.6828,NULL,'13DE90F77A62F527-FICuS-01-5E','2D1067C100EB7A3C-FICTS-01-33','13DE90F77A62F527-uuuuu-01-0D','InChI=1S/C33H37N5O10/c1-19(40)36-32-31(30(43)25(16-39)48-33(32,2)47-17-20-8-4-3-5-9-20)46-18-26(41)35-15-14-34-23-12-13-24(38(44)45)28-27(23)29(42)21-10-6-7-11-22(21)37-28/h3-13,25,30-32,34,39,43H,14-18H2,1-2H3,(H,35,41)(H,36,40)(H,37,42)','InChIKey=PYUXDKASBUQJKM-UHFFFAOYSA-N','CC(=O)NC1C(OCC(=O)NCCNc2ccc([N+](=O)[O-])c3[nH]c4ccccc4c(=O)c23)C(O)C(CO)OC1(C)OCc1ccccc1','1'),
	(234551,9,0,NULL,'Consistent with Molecular Formula','C45H60N8O12',905.0154,NULL,'B8F557FA6DCEA31E-FICuS-01-9B','B8F557FA6DCEA31E-FICTS-01-7A','B8F557FA6DCEA31E-uuuuu-01-4A','InChI=1S/C45H60N8O12/c1-25(2)37(52-43(59)26(3)64-40-39(57)34(23-54)65-45(5,41(40)49-27(4)55)63-24-28-13-7-6-8-14-28)44(60)51-32(42(46)58)19-20-35(56)47-21-12-22-48-38-29-15-9-10-16-30(29)50-31-17-11-18-33(36(31)38)53(61)62/h6-11,13-18,25-26,32,34,37-41,48','InChIKey=RXBMMXAOWQSXDK-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)C(=O)NC(C(=O)NC(CCC(=O)NCCCNC2c3ccccc3Nc3cccc([N+](=O)[O-])c32)C(N)=O)C(C)C)C(O)C(CO)OC1(C)OCc1ccccc1','1'),
	(234552,7,0,NULL,'Consistent with Molecular Formula','C44H56N8O13',904.9722,NULL,'A1C510289361A8AE-FICuS-01-4E','A1C510289361A8AE-FICTS-01-2D','A1C510289361A8AE-uuuuu-01-FD','InChI=1S/C44H56N8O13/c1-25(48-35(56)24-63-40-39(58)33(22-53)65-44(3,41(40)49-26(2)54)64-23-27-12-6-4-7-13-27)43(60)51-31(42(45)59)17-19-34(55)47-21-11-5-10-20-46-30-16-18-32(52(61)62)37-36(30)38(57)28-14-8-9-15-29(28)50-37/h4,6-9,12-16,18,25,31,33,39-41,4','InChIKey=KOGMQMFXOGAMFW-UHFFFAOYSA-N','CC(=O)NC1C(OCC(=O)NC(C)C(=O)NC(CCC(=O)NCCCCCNc2ccc([N+](=O)[O-])c3[nH]c4ccccc4c(=O)c23)C(N)=O)C(O)C(CO)OC1(C)OCc1ccccc1','1'),
	(234553,8,0,NULL,'Consistent with Molecular Formula','C45H58N8O13',918.999,NULL,'1337995256A4D279-FICuS-01-34','1337995256A4D279-FICTS-01-13','1337995256A4D279-uuuuu-01-E3','InChI=1S/C45H58N8O13/c1-25(49-44(61)26(2)65-40-39(58)34(23-54)66-45(4,41(40)50-27(3)55)64-24-28-13-7-5-8-14-28)43(60)52-32(42(46)59)18-20-35(56)48-22-12-6-11-21-47-31-17-19-33(53(62)63)37-36(31)38(57)29-15-9-10-16-30(29)51-37/h5,7-10,13-17,19,25-26,32,34,','InChIKey=JXJCLGDQUPBNPZ-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)C(=O)NC(C)C(=O)NC(CCC(=O)NCCCCCNc2ccc([N+](=O)[O-])c3[nH]c4ccccc4c(=O)c23)C(N)=O)C(O)C(CO)OC1(C)OCc1ccccc1','1'),
	(234554,8,0,NULL,'Consistent with Molecular Formula','C43H54N8O13',890.9454,NULL,'A7C3A5F88A364B91-FICuS-01-6B','A7C3A5F88A364B91-FICTS-01-4A','A7C3A5F88A364B91-uuuuu-01-1A','InChI=1S/C43H54N8O13/c1-23(47-42(59)24(2)63-38-37(56)32(21-52)64-43(4,39(38)48-25(3)53)62-22-26-11-6-5-7-12-26)41(58)50-30(40(44)57)16-18-33(54)46-20-10-19-45-29-15-17-31(51(60)61)35-34(29)36(55)27-13-8-9-14-28(27)49-35/h5-9,11-15,17,23-24,30,32,37-39,45,','InChIKey=DVJNTEIJSKSGRN-UHFFFAOYSA-N','CC(=O)NC1C(OC(C)C(=O)NC(C)C(=O)NC(CCC(=O)NCCCNc2ccc([N+](=O)[O-])c3[nH]c4ccccc4c(=O)c23)C(N)=O)C(O)C(CO)OC1(C)OCc1ccccc1','1'),
	(234555,7,0,NULL,'Consistent with Molecular Formula','C46H58N8O13',931.01,NULL,'B4354516B77B943E-FICuS-01-4C','B4354516B77B943E-FICTS-01-2B','B4354516B77B943E-uuuuu-01-FB','InChI=1S/C46H58N8O13/c1-27(56)50-43-42(41(60)35(24-55)67-46(43,2)66-25-28-12-5-3-6-13-28)65-26-37(58)53-23-11-16-34(53)45(62)52-32(44(47)61)18-20-36(57)49-22-10-4-9-21-48-31-17-19-33(54(63)64)39-38(31)40(59)29-14-7-8-15-30(29)51-39/h3,5-8,12-15,17,19,32,3','InChIKey=IYEOBDPAENFDTF-UHFFFAOYSA-N','CC(=O)NC1C(OCC(=O)N2CCCC2C(=O)NC(CCC(=O)NCCCCCNc2ccc([N+](=O)[O-])c3[nH]c4ccccc4c(=O)c23)C(N)=O)C(O)C(CO)OC1(C)OCc1ccccc1','1'),
	(234556,2,0,NULL,'Consistent with Molecular Formula','C16H12F2N2S',302.341,NULL,'6F5CB1382E8FD90C-FICuS-01-7E','6F5CB1382E8FD90C-FICTS-01-5D','B8A013ED9FD63EFB-uuuuu-01-47','InChI=1S/C16H12F2N2S/c1-9-15-19-12-7-2-3-8-13(12)20(15)16(21-9)14-10(17)5-4-6-11(14)18/h2-9,16H,1H3/t9-,16-/m1/s1','InChIKey=BMTBMJVTNBYPOB-JDNHERCYSA-N','CC1SC(c2c(F)cccc2F)n2c1nc1ccccc12','1'),
	(234557,1,0,NULL,'Consistent with Molecular Formula','C19H12Cl2N2S',371.2832,NULL,'63B9FFEFDFB5A2FF-FICuS-01-C2','63B9FFEFDFB5A2FF-FICTS-01-A1','63B9FFEFDFB5A2FF-uuuuu-01-71','InChI=1S/C19H12Cl2N2S/c20-13-6-3-7-14(21)18(13)19-23-16-9-12-5-2-1-4-11(12)8-15(16)22-17(23)10-24-19/h1-9,19H,10H2','InChIKey=IYQCNTPKYKWELS-UHFFFAOYSA-N','Clc1cccc(Cl)c1C1SCc2nc3cc4ccccc4cc3n21','1'),
	(234558,1,0,NULL,'Consistent with Molecular Formula','C19H13FN2S',320.3835,NULL,'35DC01A219BFEE38-FICuS-01-71','35DC01A219BFEE38-FICTS-01-50','35DC01A219BFEE38-uuuuu-01-20','InChI=1S/C19H13FN2S/c20-15-8-4-3-7-14(15)19-22-17-10-13-6-2-1-5-12(13)9-16(17)21-18(22)11-23-19/h1-10,19H,11H2','InChIKey=CXGVQVQQIKIQAC-UHFFFAOYSA-N','Fc1ccccc1C1SCc2nc3cc4ccccc4cc3n21','1'),
	(234559,1,0,NULL,'Consistent with Molecular Formula','C15H13ClN2OS',304.7935,NULL,'D1895B0558E6F933-FICuS-01-56','D1895B0558E6F933-FICTS-01-35','D1895B0558E6F933-uuuuu-01-05','InChI=1S/C15H13ClN2OS/c16-11-5-7-12(8-6-11)20(19)14-4-2-1-3-13(14)15-17-9-10-18-15/h1-8H,9-10H2,(H,17,18)','InChIKey=NILVJUUDIKEUJO-UHFFFAOYSA-N','O=S(c1ccc(Cl)cc1)c1ccccc1C1=NCCN1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(234560,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O2S',320.7929,NULL,'80109AC1CABA27FF-FICuS-01-7A','80109AC1CABA27FF-FICTS-01-59','80109AC1CABA27FF-uuuuu-01-29','InChI=1S/C15H13ClN2O2S/c16-11-5-7-12(8-6-11)21(19,20)14-4-2-1-3-13(14)15-17-9-10-18-15/h1-8H,9-10H2,(H,17,18)','InChIKey=UXAOKZIATKFSSX-UHFFFAOYSA-N','O=S(=O)(c1ccc(Cl)cc1)c1ccccc1C1=NCCN1',NULL),
	(234561,1,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N2O2',367.2742,NULL,'537F4987B45AEE4A-FICuS-01-73','537F4987B45AEE4A-FICTS-01-52','5383EE628BD73704-uuuuu-01-FE','InChI=1S/C18H19ClN2O2.ClH/c1-20(2)11-12-21-17(22)15-5-3-4-6-16(15)18(21,23)13-7-9-14(19)10-8-13;/h3-10,23H,11-12H2,1-2H3;1H','InChIKey=JYVPYWXBQUDKTF-UHFFFAOYSA-N','CN(C)CCN1C(=O)c2ccccc2C1(O)c1ccc(Cl)cc1.Cl','1'),
	(234562,1,0,NULL,'Consistent with Molecular Formula','C18H18ClNO3',331.7981,NULL,'745DE5CF04D8B980-FICuS-01-71','745DE5CF04D8B980-FICTS-01-50','745DE5CF04D8B980-uuuuu-01-20','InChI=1S/C18H18ClNO3/c1-17(2,11-21)20-16(22)14-5-3-4-6-15(14)18(20,23)12-7-9-13(19)10-8-12/h3-10,21,23H,11H2,1-2H3','InChIKey=RKVRIELGCVCCAR-UHFFFAOYSA-N','CC(C)(CO)N1C(=O)c2ccccc2C1(O)c1ccc(Cl)cc1','1'),
	(234563,1,0,NULL,'Consistent with Molecular Formula','C16H13FN2O',268.2899,NULL,'043B694F28AF3A7B-FICuS-01-67','043B694F28AF3A7B-FICTS-01-46','043B694F28AF3A7B-uuuuu-01-16','InChI=1S/C16H13FN2O/c17-12-7-5-11(6-8-12)16-14-4-2-1-3-13(14)15(20)19(16)10-9-18-16/h1-8,18H,9-10H2','InChIKey=HDPOBIOWQBVXAS-UHFFFAOYSA-N','O=C1c2ccccc2C2(c3ccc(F)cc3)NCCN12','1'),
	(234564,1,0,NULL,'Consistent with Molecular Formula','C23H19FN2O3S',422.4731,NULL,'55B780AB35F35013-FICuS-01-3F','55B780AB35F35013-FICTS-01-1E','55B780AB35F35013-uuuuu-01-EE','InChI=1S/C23H19FN2O3S/c1-16-6-12-19(13-7-16)30(28,29)26-15-14-25-22(27)20-4-2-3-5-21(20)23(25,26)17-8-10-18(24)11-9-17/h2-13H,14-15H2,1H3','InChIKey=IXBUCQCXAFHOJZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCN3C(=O)c4ccccc4C32c2ccc(F)cc2)cc1','1'),
	(234565,1,0,NULL,'Consistent with Molecular Formula','C23H19ClN2',358.8695,NULL,'5DE5D6159C160066-FICuS-01-49','5DE5D6159C160066-FICTS-01-28','5DE5D6159C160066-uuuuu-01-F8','InChI=1S/C23H19ClN2/c1-16-6-8-17(9-7-16)23(18-10-12-19(24)13-11-18)21-5-3-2-4-20(21)22-25-14-15-26(22)23/h2-13H,14-15H2,1H3','InChIKey=NBNISSOBVHKYNY-UHFFFAOYSA-N','Cc1ccc(C2(c3ccc(Cl)cc3)c3ccccc3C3=NCCN32)cc1','1'),
	(234566,0,0,NULL,'Consistent with Molecular Formula','C7H5NO2',135.122,NULL,'7F55E403D8956354-FICuS-01-46','7F55E403D8956354-FICTS-01-25','7F55E403D8956354-uuuuu-01-F5','InChI=1S/C7H5NO2/c9-7-5-3-1-2-4-6(5)10-8-7/h1-4H,(H,8,9)','InChIKey=QLDQYRDCPNBPII-UHFFFAOYSA-N','Oc1noc2ccccc12',NULL),
	(234567,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'D9B2BC9F9FE9A2BB-FICuS-01-B0','D9B2BC9F9FE9A2BB-FICTS-01-8F','D9B2BC9F9FE9A2BB-uuuuu-01-5F','InChI=1S/C14H10N2O/c17-14-11-6-2-4-9-3-1-5-10(12(9)11)13-15-7-8-16(13)14/h1-6H,7-8H2','InChIKey=STDWUOBRBVGWCK-UHFFFAOYSA-N','O=c1c2cccc3cccc(c4n1CCN=4)c32',NULL),
	(234568,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'D0D28F967AB9F4BC-FICuS-01-90','D0D28F967AB9F4BC-FICTS-01-6F','D0D28F967AB9F4BC-uuuuu-01-3F','InChI=1S/C15H12N2O/c18-15-12-7-2-5-10-4-1-6-11(13(10)12)14-16-8-3-9-17(14)15/h1-2,4-7H,3,8-9H2','InChIKey=BYZPJKNTZZEQMX-UHFFFAOYSA-N','O=c1c2cccc3cccc(c4n1CCCN=4)c32',NULL),
	(234569,0,0,NULL,'Consistent with Molecular Formula','C26H16N2O4',420.4234,NULL,'D8209034CABE219F-FICuS-01-62','D8209034CABE219F-FICTS-01-41','D8209034CABE219F-uuuuu-01-11','InChI=1S/C26H16N2O4/c29-23-17-9-1-5-15-6-2-10-18(21(15)17)24(30)27(23)13-14-28-25(31)19-11-3-7-16-8-4-12-20(22(16)19)26(28)32/h1-12H,13-14H2','InChIKey=HTRRKQZXJVTCFE-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(234570,0,0,NULL,'Consistent with Molecular Formula','C27H18N2O4',434.4502,NULL,'D6A9E6A25D1A30D1-FICuS-01-6C','D6A9E6A25D1A30D1-FICTS-01-4B','D6A9E6A25D1A30D1-uuuuu-01-1B','InChI=1S/C27H18N2O4/c30-24-18-10-1-6-16-7-2-11-19(22(16)18)25(31)28(24)14-5-15-29-26(32)20-12-3-8-17-9-4-13-21(23(17)20)27(29)33/h1-4,6-13H,5,14-15H2','InChIKey=KRSDXSWORJBKDN-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(234571,2,0,NULL,'No Comparision - Unparameterized Atom - Pt(a10) connected atoms =[ ]','C8H8Cl2N6O2PtS2',550.3062,NULL,'33B987E1ADA96BAC-FICuS-01-88','FA697C9D5DF8537A-FICTS-01-6A','C9D89B3EE73F3054-uuuuu-01-22','InChI=1S/2C4H5N3OS.2ClH.Pt/c2*1-2-3(8)5-4(9)7-6-2;;;/h2*2H,1H3,(H,5,8,9);2*1H;/q;;;;+4/p-4','InChIKey=PATDBPBQZCAOCI-UHFFFAOYSA-J','CC1N=NC([S-])=NC1=O.CC1N=NC([S-])=NC1=O.[Cl-].[Cl-].[Pt+4]','1'),
	(234572,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a8) connected atoms =[ ]','C8H6Cl2N4PtS2',488.2782,NULL,'695D5A2CD0ECF346-FICuS-01-79','695D5A2CD0ECF346-FICTS-01-58','E2E49585B8ACC088-uuuuu-01-22','InChI=1S/2C4H4N2S.2ClH.Pt/c2*7-4-5-2-1-3-6-4;;;/h2*1-3H,(H,5,6,7);2*1H;/q;;;;+4/p-4','InChIKey=ABIFHWMWMGGXOD-UHFFFAOYSA-J','[Cl-].[Cl-].[Pt+4].[S-]c1ncccn1.[S-]c1ncccn1',NULL),
	(234573,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a8) connected atoms =[ ]','C8H8Cl2N6O2PtS2',550.3062,NULL,'A59DFC3B5FC85D67-FICuS-01-94','A59DFC3B5FC85D67-FICTS-01-73','CB4FACCC8646D83F-uuuuu-01-4C','InChI=1S/2C4H5N3OS.2ClH.Pt/c2*5-2-1-3(8)7-4(9)6-2;;;/h2*1H,(H4,5,6,7,8,9);2*1H;/q;;;;+4/p-4','InChIKey=QQULIBIMDCMYJO-UHFFFAOYSA-J','Nc1cc(O)nc([S-])n1.Nc1cc(O)nc([S-])n1.[Cl-].[Cl-].[Pt+4]',NULL),
	(234574,2,0,NULL,'No Comparision - Unparameterized Atom - Pd(a10) connected atoms =[ ]','C8H8N6O2PdS2',390.7102,NULL,'8CAE8FFF5713E777-FICuS-01-8C','457E7483A742DFA1-FICTS-01-3B','C9D89B3EE73F3054-uuuuu-01-22','InChI=1S/2C4H5N3OS.Pd/c2*1-2-3(8)5-4(9)7-6-2;/h2*2H,1H3,(H,5,8,9);/q;;+2/p-2','InChIKey=RZODUSIPUIGJQP-UHFFFAOYSA-L','CC1N=NC([S-])=NC1=O.CC1N=NC([S-])=NC1=O.[Pd+2]','1'),
	(234575,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a8) connected atoms =[ ]','C8H6N4PdS2',328.6822,NULL,'D64A52322A567F9D-FICuS-01-5A','D64A52322A567F9D-FICTS-01-39','E2E49585B8ACC088-uuuuu-01-22','InChI=1S/2C4H4N2S.Pd/c2*7-4-5-2-1-3-6-4;/h2*1-3H,(H,5,6,7);/q;;+2/p-2','InChIKey=JDRQWOFADISBQM-UHFFFAOYSA-L','[Pd+2].[S-]c1ncccn1.[S-]c1ncccn1',NULL),
	(234576,0,0,NULL,'No Comparision - Unparameterized Atom - Pd(a8) connected atoms =[ ]','C8H8N6O2PdS2',390.7102,NULL,'1A8AF425A572D1BC-FICuS-01-6C','1A8AF425A572D1BC-FICTS-01-4B','CB4FACCC8646D83F-uuuuu-01-4C','InChI=1S/2C4H5N3OS.Pd/c2*5-2-1-3(8)7-4(9)6-2;/h2*1H,(H4,5,6,7,8,9);/q;;+2/p-2','InChIKey=VFMSZSWTIYHWAW-UHFFFAOYSA-L','Nc1cc(O)nc([S-])n1.Nc1cc(O)nc([S-])n1.[Pd+2]',NULL),
	(234577,3,0,NULL,'Consistent with Molecular Formula','C11H16N2O6',272.2572,'5-Ethoxy-2\'-deoxyuridine','41504BED5C6262AC-FICuS-01-5C','41504BED5C6262AC-FICTS-01-3B','41504BED5C6262AC-uuuuu-01-0B','InChI=1S/C11H16N2O6/c1-2-18-7-4-13(11(17)12-10(7)16)9-3-6(15)8(5-14)19-9/h4,6,8-9,14-15H,2-3,5H2,1H3,(H,12,16,17)','InChIKey=RWJGXFUGIXPYLD-UHFFFAOYSA-N','CCOc1cn(C2CC(O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(234578,0,1,NULL,'Consistent with Molecular Formula','C10H10N4O4S',282.2734,NULL,'8B607C62C72A2E98-FICuS-01-5E','8B607C62C72A2E98-FICTS-01-3D','034B14B6B4B46C8F-uuuuu-01-0F','InChI=1S/C10H10N4O4S/c11-14-19(17,18)7-3-1-6(2-4-7)5-8-9(15)13-10(16)12-8/h1-5,14H,11H2,(H2,12,13,15,16)/b8-5-','InChIKey=BQWPEYQDMHCPQV-YVMONPNESA-N','NNS(=O)(=O)c1ccc(/C=C2\\NC(=O)NC2=O)cc1','1'),
	(234579,0,1,NULL,'Consistent with Molecular Formula','C11H12N4O4S',296.3002,NULL,'7D7C6C813347E91B-FICuS-01-60','7D7C6C813347E91B-FICTS-01-3F','331F1BCC8E9438A7-uuuuu-01-19','InChI=1S/C11H12N4O4S/c1-15-10(16)9(13-11(15)17)6-7-2-4-8(5-3-7)20(18,19)14-12/h2-6,14H,12H2,1H3,(H,13,17)/b9-6-','InChIKey=FBPZAVUNFCTVMH-TWGQIWQCSA-N','CN1C(=O)N/C(=C\\c2ccc(S(=O)(=O)NN)cc2)C1=O','1'),
	(234580,0,2,NULL,'Consistent with Molecular Formula','C17H14N4O4S',370.382,NULL,'82BA1BB23AC26A12-FICuS-01-5E','82BA1BB23AC26A12-FICTS-01-3D','DBDA83290F4AE19B-uuuuu-01-33','InChI=1S/C17H14N4O4S/c22-16-15(19-17(23)20-16)10-12-6-8-14(9-7-12)26(24,25)21-18-11-13-4-2-1-3-5-13/h1-11,21H,(H2,19,20,22,23)/b15-10-,18-11+','InChIKey=UEVVJSUCCBFDOD-ODXRKRKHSA-N','O=C1NC(=O)/C(=C/c2ccc(S(=O)(=O)N/N=C/c3ccccc3)cc2)N1','1'),
	(234581,0,2,NULL,'Consistent with Molecular Formula','C18H16N4O4S',384.4088,NULL,'154E2045A915CB22-FICuS-01-3A','154E2045A915CB22-FICTS-01-19','B69CB0D8C1E11688-uuuuu-01-19','InChI=1S/C18H16N4O4S/c1-22-17(23)16(20-18(22)24)11-13-7-9-15(10-8-13)27(25,26)21-19-12-14-5-3-2-4-6-14/h2-12,21H,1H3,(H,20,24)/b16-11-,19-12+','InChIKey=CHXSPISSSOQPOX-XRWSEXJESA-N','CN1C(=O)N/C(=C\\c2ccc(S(=O)(=O)N/N=C/c3ccccc3)cc2)C1=O','1'),
	(234582,0,2,NULL,'Consistent with Molecular Formula','C18H16N4O5S',400.4082,NULL,'28EE1B0F0AF3EC09-FICuS-01-7F','28EE1B0F0AF3EC09-FICTS-01-5E','3FCE86F878414BE4-uuuuu-01-26','InChI=1S/C18H16N4O5S/c1-27-14-6-2-13(3-7-14)11-19-22-28(25,26)15-8-4-12(5-9-15)10-16-17(23)21-18(24)20-16/h2-11,22H,1H3,(H2,20,21,23,24)/b16-10-,19-11+','InChIKey=DAUAXAKXSKTQFO-WJEOPBEZSA-N','COc1ccc(/C=N/NS(=O)(=O)c2ccc(/C=C3\\NC(=O)NC3=O)cc2)cc1','1'),
	(234583,0,2,NULL,'Consistent with Molecular Formula','C19H18N4O5S',414.435,NULL,'B29A473BD4DA29FD-FICuS-01-87','B29A473BD4DA29FD-FICTS-01-66','807B7443383A06B3-uuuuu-01-E3','InChI=1S/C19H18N4O5S/c1-23-18(24)17(21-19(23)25)11-13-5-9-16(10-6-13)29(26,27)22-20-12-14-3-7-15(28-2)8-4-14/h3-12,22H,1-2H3,(H,21,25)/b17-11-,20-12+','InChIKey=SVOIJGOIZUSFFW-XAJBPTSZSA-N','COc1ccc(/C=N/NS(=O)(=O)c2ccc(/C=C3\\NC(=O)N(C)C3=O)cc2)cc1','1'),
	(234584,0,2,NULL,'Consistent with Molecular Formula','C18H16N4O4S',384.4088,NULL,'495AD3E30FEAF1C6-FICuS-01-85','F08FC65726F32C6D-FICTS-01-4F','CE4E6AE37A3469EF-uuuuu-01-3F','InChI=1S/C18H16N4O4S/c1-12-2-4-14(5-3-12)11-19-22-27(25,26)15-8-6-13(7-9-15)10-16-17(23)21-18(24)20-16/h2-11,22H,1H3,(H2,20,21,23,24)/b16-10-,19-11+','InChIKey=OHKPPPYXURFUCD-WJEOPBEZSA-N','Cc1ccc(/C=N/NS(=O)(=O)c2ccc(/C=C3\\NC(=O)NC3=O)cc2)cc1','1'),
	(234585,0,2,NULL,'Consistent with Molecular Formula','C17H13ClN4O4S',404.8271,NULL,'BFF7788C9F70C29A-FICuS-01-8B','BFF7788C9F70C29A-FICTS-01-6A','4A2FDE625659BAEF-uuuuu-01-3B','InChI=1S/C17H13ClN4O4S/c18-13-5-1-12(2-6-13)10-19-22-27(25,26)14-7-3-11(4-8-14)9-15-16(23)21-17(24)20-15/h1-10,22H,(H2,20,21,23,24)/b15-9-,19-10+','InChIKey=BYTNCHBYAHBYQA-SUQUQSPJSA-N','O=C1NC(=O)/C(=C/c2ccc(S(=O)(=O)N/N=C/c3ccc(Cl)cc3)cc2)N1','1'),
	(234586,4,2,NULL,'Consistent with Molecular Formula','C16H20N4O9S',444.4154,NULL,'84255A538811D3A1-FICuS-01-33','84255A538811D3A1-FICTS-01-12','8815DD2C6AD8F4F9-uuuuu-01-35','InChI=1S/C16H20N4O9S/c21-7-12(23)14(25)13(24)11(22)6-17-20-30(28,29)9-3-1-8(2-4-9)5-10-15(26)19-16(27)18-10/h1-6,11-14,20-25H,7H2,(H2,18,19,26,27)/b10-5-,17-6?','InChIKey=YYAPHQMVCCYYTJ-JCKVOZAHSA-N','O=C1NC(=O)/C(=C/c2ccc(S(=O)(=O)N/N=C/C(O)C(O)C(O)C(O)CO)cc2)N1','1'),
	(234587,4,2,NULL,'Consistent with Molecular Formula','C17H22N4O9S',458.4422,NULL,'8D7D8A41E5A2E121-FICuS-01-62','8D7D8A41E5A2E121-FICTS-01-41','8C61F82EA37FAF14-uuuuu-01-2A','InChI=1S/C17H22N4O9S/c1-21-16(27)11(19-17(21)28)6-9-2-4-10(5-3-9)31(29,30)20-18-7-12(23)14(25)15(26)13(24)8-22/h2-7,12-15,20,22-26H,8H2,1H3,(H,19,28)/b11-6-,18-7?','InChIKey=PACJEKLQHDYZPF-AVWZQNFGSA-N','CN1C(=O)N/C(=C\\c2ccc(S(=O)(=O)N/N=C/C(O)C(O)C(O)C(O)CO)cc2)C1=O','1'),
	(234588,4,2,NULL,'Consistent with Molecular Formula','C16H20N4O9S',444.4154,NULL,'84255A538811D3A1-FICuS-01-33','84255A538811D3A1-FICTS-01-12','8815DD2C6AD8F4F9-uuuuu-01-35','InChI=1S/C16H20N4O9S/c21-7-12(23)14(25)13(24)11(22)6-17-20-30(28,29)9-3-1-8(2-4-9)5-10-15(26)19-16(27)18-10/h1-6,11-14,20-25H,7H2,(H2,18,19,26,27)/b10-5-,17-6?','InChIKey=YYAPHQMVCCYYTJ-JCKVOZAHSA-N','O=C1NC(=O)/C(=C/c2ccc(S(=O)(=O)N/N=C/C(O)C(O)C(O)C(O)CO)cc2)N1','1'),
	(234589,4,2,NULL,'Consistent with Molecular Formula','C17H22N4O9S',458.4422,NULL,'8D7D8A41E5A2E121-FICuS-01-62','8D7D8A41E5A2E121-FICTS-01-41','8C61F82EA37FAF14-uuuuu-01-2A','InChI=1S/C17H22N4O9S/c1-21-16(27)11(19-17(21)28)6-9-2-4-10(5-3-9)31(29,30)20-18-7-12(23)14(25)15(26)13(24)8-22/h2-7,12-15,20,22-26H,8H2,1H3,(H,19,28)/b11-6-,18-7?','InChIKey=PACJEKLQHDYZPF-AVWZQNFGSA-N','CN1C(=O)N/C(=C\\c2ccc(S(=O)(=O)N/N=C/C(O)C(O)C(O)C(O)CO)cc2)C1=O','1'),
	(234590,3,2,NULL,'Consistent with Molecular Formula','C15H18N4O8S',414.3892,NULL,'3CF32D73478666E9-FICuS-01-59','3CF32D73478666E9-FICTS-01-38','246A59096F8D7B54-uuuuu-01-04','InChI=1S/C15H18N4O8S/c20-7-12(22)13(23)11(21)6-16-19-28(26,27)9-3-1-8(2-4-9)5-10-14(24)18-15(25)17-10/h1-6,11-13,19-23H,7H2,(H2,17,18,24,25)/b10-5-,16-6?','InChIKey=NOQUXNGPYJBCQT-KGHBSEDGSA-N','O=C1NC(=O)/C(=C/c2ccc(S(=O)(=O)N/N=C/C(O)C(O)C(O)CO)cc2)N1','1'),
	(234591,3,2,NULL,'Consistent with Molecular Formula','C15H18N4O8S',414.3892,NULL,'3CF32D73478666E9-FICuS-01-59','3CF32D73478666E9-FICTS-01-38','246A59096F8D7B54-uuuuu-01-04','InChI=1S/C15H18N4O8S/c20-7-12(22)13(23)11(21)6-16-19-28(26,27)9-3-1-8(2-4-9)5-10-14(24)18-15(25)17-10/h1-6,11-13,19-23H,7H2,(H2,17,18,24,25)/b10-5-,16-6?','InChIKey=NOQUXNGPYJBCQT-KGHBSEDGSA-N','O=C1NC(=O)/C(=C/c2ccc(S(=O)(=O)N/N=C/C(O)C(O)C(O)CO)cc2)N1','1'),
	(234592,3,2,NULL,'Consistent with Molecular Formula','C16H20N4O8S',428.416,NULL,'A28643BE0D72CCB1-FICuS-01-6C','A28643BE0D72CCB1-FICTS-01-4B','FAF80BF2A761DCA5-uuuuu-01-41','InChI=1S/C16H20N4O8S/c1-20-15(25)11(18-16(20)26)6-9-2-4-10(5-3-9)29(27,28)19-17-7-12(22)14(24)13(23)8-21/h2-7,12-14,19,21-24H,8H2,1H3,(H,18,26)/b11-6-,17-7?','InChIKey=HTTHJURVFGZQDY-CRNHEGADSA-N','CN1C(=O)N/C(=C\\c2ccc(S(=O)(=O)N/N=C/C(O)C(O)C(O)CO)cc2)C1=O','1'),
	(234593,4,2,NULL,'Consistent with Molecular Formula','C28H32N4O15S',696.6386,NULL,'B309A5D7A7B15B85-FICuS-01-65','B309A5D7A7B15B85-FICTS-01-44','4196FD78D7652568-uuuuu-01-FE','InChI=1S/C28H32N4O15S/c1-14(33)32(48(41,42)21-9-7-20(8-10-21)11-22-27(39)31-28(40)30-22)29-12-23(44-16(3)35)25(46-18(5)37)26(47-19(6)38)24(45-17(4)36)13-43-15(2)34/h7-12,23-26H,13H2,1-6H3,(H2,30,31,39,40)/b22-11-,29-12?','InChIKey=RHVIYIJWFRQNAN-JETYQGKFSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(/C=N/N(C(C)=O)S(=O)(=O)c1ccc(/C=C2\\NC(=O)NC2=O)cc1)OC(C)=O','1'),
	(234594,4,2,NULL,'Consistent with Molecular Formula','C29H34N4O15S',710.6654,NULL,'9B0EA2579F319780-FICuS-01-51','9B0EA2579F319780-FICTS-01-30','ED16A1FDDDB78BA5-uuuuu-01-53','InChI=1S/C29H34N4O15S/c1-15(34)33(49(42,43)22-10-8-21(9-11-22)12-23-28(40)32(7)29(41)31-23)30-13-24(45-17(3)36)26(47-19(5)38)27(48-20(6)39)25(46-18(4)37)14-44-16(2)35/h8-13,24-27H,14H2,1-7H3,(H,31,41)/b23-12-,30-13?','InChIKey=GDHOVVUMRDYLKF-WEMNRUPWSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(/C=N/N(C(C)=O)S(=O)(=O)c1ccc(/C=C2\\NC(=O)N(C)C2=O)cc1)OC(C)=O','1'),
	(234595,4,2,NULL,'Consistent with Molecular Formula','C28H32N4O15S',696.6386,NULL,'B309A5D7A7B15B85-FICuS-01-65','B309A5D7A7B15B85-FICTS-01-44','4196FD78D7652568-uuuuu-01-FE','InChI=1S/C28H32N4O15S/c1-14(33)32(48(41,42)21-9-7-20(8-10-21)11-22-27(39)31-28(40)30-22)29-12-23(44-16(3)35)25(46-18(5)37)26(47-19(6)38)24(45-17(4)36)13-43-15(2)34/h7-12,23-26H,13H2,1-6H3,(H2,30,31,39,40)/b22-11-,29-12?','InChIKey=RHVIYIJWFRQNAN-JETYQGKFSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(/C=N/N(C(C)=O)S(=O)(=O)c1ccc(/C=C2\\NC(=O)NC2=O)cc1)OC(C)=O','1'),
	(234596,4,2,NULL,'Consistent with Molecular Formula','C29H34N4O15S',710.6654,NULL,'9B0EA2579F319780-FICuS-01-51','9B0EA2579F319780-FICTS-01-30','ED16A1FDDDB78BA5-uuuuu-01-53','InChI=1S/C29H34N4O15S/c1-15(34)33(49(42,43)22-10-8-21(9-11-22)12-23-28(40)32(7)29(41)31-23)30-13-24(45-17(3)36)26(47-19(5)38)27(48-20(6)39)25(46-18(4)37)14-44-16(2)35/h8-13,24-27H,14H2,1-7H3,(H,31,41)/b23-12-,30-13?','InChIKey=GDHOVVUMRDYLKF-WEMNRUPWSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(/C=N/N(C(C)=O)S(=O)(=O)c1ccc(/C=C2\\NC(=O)N(C)C2=O)cc1)OC(C)=O','1'),
	(234597,3,2,NULL,'Consistent with Molecular Formula','C25H28N4O13S',624.5752,NULL,'C31D6BE423F3C47A-FICuS-01-70','C31D6BE423F3C47A-FICTS-01-4F','A513F473B8000AA3-uuuuu-01-F3','InChI=1S/C25H28N4O13S/c1-13(30)29(43(37,38)19-8-6-18(7-9-19)10-20-24(35)28-25(36)27-20)26-11-21(40-15(3)32)23(42-17(5)34)22(41-16(4)33)12-39-14(2)31/h6-11,21-23H,12H2,1-5H3,(H2,27,28,35,36)/b20-10-,26-11?','InChIKey=PTKZKUXFGJMTHX-HMTHNPHDSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(/C=N/N(C(C)=O)S(=O)(=O)c1ccc(/C=C2\\NC(=O)NC2=O)cc1)OC(C)=O','1'),
	(234598,3,2,NULL,'Consistent with Molecular Formula','C25H28N4O13S',624.5752,NULL,'ABF57109535901A8-FICuS-01-46','ABF57109535901A8-FICTS-01-25','A513F473B8000AA3-uuuuu-01-F3','InChI=1S/C25H28N4O13S/c1-13(30)29(43(37,38)19-8-6-18(7-9-19)10-20-24(35)28-25(36)27-20)26-11-21(40-15(3)32)23(42-17(5)34)22(41-16(4)33)12-39-14(2)31/h6-11,21-23H,12H2,1-5H3,(H2,27,28,35,36)/b20-10-,26-11+','InChIKey=PTKZKUXFGJMTHX-QIJBAEMQSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(/C=N/N(C(C)=O)S(=O)(=O)c1ccc(/C=C2\\NC(=O)NC2=O)cc1)OC(C)=O','1'),
	(234599,4,2,NULL,'Consistent with Molecular Formula','C16H20N4O9S',444.4154,NULL,'84255A538811D3A1-FICuS-01-33','84255A538811D3A1-FICTS-01-12','8815DD2C6AD8F4F9-uuuuu-01-35','InChI=1S/C16H20N4O9S/c21-7-12(23)14(25)13(24)11(22)6-17-20-30(28,29)9-3-1-8(2-4-9)5-10-15(26)19-16(27)18-10/h1-6,11-14,20-25H,7H2,(H2,18,19,26,27)/b10-5-,17-6?','InChIKey=YYAPHQMVCCYYTJ-JCKVOZAHSA-N','O=C1NC(=O)/C(=C/c2ccc(S(=O)(=O)N/N=C/C(O)C(O)C(O)C(O)CO)cc2)N1','1'),
	(234600,0,0,NULL,'Consistent with Molecular Formula','C24H24BrNO4',470.3619,'Benzoic acid, 4-[[(2-bromi-3,6-dioxo-1,4-cyclohexadienyl)methyl]-amino]-, 1-adamantyl ester','F4A29E0BA618757D-FICuS-01-6B','F4A29E0BA618757D-FICTS-01-4A','F4A29E0BA618757D-uuuuu-01-1A','InChI=1S/C24H24BrNO4/c25-22-19(20(27)5-6-21(22)28)13-26-18-3-1-17(2-4-18)23(29)30-24-10-14-7-15(11-24)9-16(8-14)12-24/h1-6,14-16,26H,7-13H2','InChIKey=HBNOWTYBRHQJFH-UHFFFAOYSA-N','O=C1C=CC(=O)C(CNc2ccc(C(=O)OC34CC5CC(CC(C5)C3)C4)cc2)=C1Br',NULL),
	(234601,10,0,'128-13-2','Consistent with Molecular Formula','C24H40O4',392.5776,'Ursodeoxycholic acid\n5.beta.-Chol-24-oic acid-3.alpha.,7.beta.-diol','0FDB35769BE03CBF-FICuS-01-86','0FDB35769BE03CBF-FICTS-01-65','DC0C53E056FC9992-uuuuu-01-1E','InChI=1S/C24H40O4/c1-14(4-7-21(27)28)17-5-6-18-22-19(9-11-24(17,18)3)23(2)10-8-16(25)12-15(23)13-20(22)26/h14-20,22,25-26H,4-13H2,1-3H3,(H,27,28)/t14-,15+,16-,17-,18+,19+,20?,22+,23+,24-/m1/s1','InChIKey=RUDATBOHQWOJDD-HEGLNSLBSA-N','CC(CCC(=O)O)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CCC12C','1'),
	(234602,9,0,'434-13-9','Consistent with Molecular Formula','C24H40O3',376.5782,'Lithocholic acid\n5.beta.-Cholan-24-oic acid-3.alpha.-ol','18447C14DC08B4F5-FICuS-01-57','18447C14DC08B4F5-FICTS-01-36','8D6C0B610B44333C-uuuuu-01-FA','InChI=1S/C24H40O3/c1-15(4-9-22(26)27)19-7-8-20-18-6-5-16-14-17(25)10-12-23(16,2)21(18)11-13-24(19,20)3/h15-21,25H,4-14H2,1-3H3,(H,26,27)/t15-,16-,17-,18+,19-,20+,21+,23+,24-/m1/s1','InChIKey=SMEROWZSTRWXGI-HVATVPOCSA-N','CC(CCC(=O)O)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(234603,1,0,NULL,'Consistent with Molecular Formula','C8H13NO2S',187.2562,NULL,'BF8DB0884882937F-FICuS-01-6C','BF8DB0884882937F-FICTS-01-4B','BF8DB0884882937F-uuuuu-01-1B','InChI=1S/C8H13NO2S/c1-3-5-11-8(10)7(9)4-6-12-2/h1,7H,4-6,9H2,2H3','InChIKey=CJOWINBUPYLRHY-UHFFFAOYSA-N','C#CCOC(=O)C(N)CCSC','1'),
	(234604,2,0,NULL,'Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'30B358C8F1886B67-FICuS-01-53','30B358C8F1886B67-FICTS-01-32','30B358C8F1886B67-uuuuu-01-02','InChI=1S/C7H11NO3/c1-3-4-11-7(10)6(8)5(2)9/h1,5-6,9H,4,8H2,2H3','InChIKey=SOGKISKKYNQUEP-UHFFFAOYSA-N','C#CCOC(=O)C(N)C(C)O','1'),
	(234605,1,0,NULL,'Consistent with Molecular Formula','C6H10ClNO2S',195.6635,NULL,'A42EB370D7B1F7F7-FICuS-01-77','A42EB370D7B1F7F7-FICTS-01-56','A4D21495E83C2EB9-uuuuu-01-19','InChI=1S/C6H9NO2S.ClH/c1-2-3-9-6(8)5(7)4-10;/h1,5,10H,3-4,7H2;1H','InChIKey=LWLMPHPLXHNUJD-UHFFFAOYSA-N','C#CCOC(=O)C(N)CS.Cl','1'),
	(234606,2,0,NULL,'Consistent with Molecular Formula','C24H34Cl2F3N3O7',604.4497,NULL,'AF24CC2C16E17581-FICuS-01-61','AF24CC2C16E17581-FICTS-01-40','0F36DDD1565CECD3-uuuuu-01-34','InChI=1S/C22H33Cl2N3O5.C2HF3O2/c1-3-31-20(28)10-9-19(22(30)32-4-2)26-21(29)18(25)15-16-5-7-17(8-6-16)27(13-11-23)14-12-24;3-2(4,5)1(6)7/h5-8,18-19H,3-4,9-15,25H2,1-2H3,(H,26,29);(H,6,7)','InChIKey=OSZHPZVUJYWBQM-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)C(N)Cc1ccc(N(CCCl)CCCl)cc1)C(=O)OCC.O=C(O)C(F)(F)F','1'),
	(234607,2,0,NULL,'Consistent with Molecular Formula','C24H34Cl2F3N3O7',604.4497,NULL,'1DF53523C7E251F5-FICuS-01-56','1DF53523C7E251F5-FICTS-01-35','0F36DDD1565CECD3-uuuuu-01-34','InChI=1S/C22H33Cl2N3O5.C2HF3O2/c1-3-31-20(28)10-9-19(22(30)32-4-2)26-21(29)18(25)15-16-5-7-17(8-6-16)27(13-11-23)14-12-24;3-2(4,5)1(6)7/h5-8,18-19H,3-4,9-15,25H2,1-2H3,(H,26,29);(H,6,7)/t18-,19+;/m1./s1','InChIKey=OSZHPZVUJYWBQM-VOMIJIAVSA-N','CCOC(=O)CCC(NC(=O)C(N)Cc1ccc(N(CCCl)CCCl)cc1)C(=O)OCC.O=C(O)C(F)(F)F','1'),
	(234608,2,0,NULL,'Consistent with Molecular Formula','C24H34Cl2F3N3O7',604.4497,NULL,'3E83ADB65E78561E-FICuS-01-71','3E83ADB65E78561E-FICTS-01-50','232196114D45E6DE-uuuuu-01-F4','InChI=1S/C22H33Cl2N3O5.C2HF3O2/c1-3-31-20(28)10-9-18(25)21(29)26-19(22(30)32-4-2)15-16-5-7-17(8-6-16)27(13-11-23)14-12-24;3-2(4,5)1(6)7/h5-8,18-19H,3-4,9-15,25H2,1-2H3,(H,26,29);(H,6,7)/t18-,19-;/m0./s1','InChIKey=YCHHSVORNXDICG-HLRBRJAUSA-N','CCOC(=O)CCC(N)C(=O)NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)OCC.O=C(O)C(F)(F)F','1'),
	(234609,2,0,NULL,'Consistent with Molecular Formula','C24H34Cl2F3N3O7',604.4497,NULL,'CB0C6D4118AF496E-FICuS-01-76','CB0C6D4118AF496E-FICTS-01-55','232196114D45E6DE-uuuuu-01-F4','InChI=1S/C22H33Cl2N3O5.C2HF3O2/c1-3-31-20(28)10-9-18(25)21(29)26-19(22(30)32-4-2)15-16-5-7-17(8-6-16)27(13-11-23)14-12-24;3-2(4,5)1(6)7/h5-8,18-19H,3-4,9-15,25H2,1-2H3,(H,26,29);(H,6,7)/t18-,19+;/m0./s1','InChIKey=YCHHSVORNXDICG-GRTNUQQKSA-N','CCOC(=O)CCC(N)C(=O)NC(Cc1ccc(N(CCCl)CCCl)cc1)C(=O)OCC.O=C(O)C(F)(F)F','1'),
	(234610,1,0,NULL,'Consistent with Molecular Formula','C12H15F3N4O4',336.2701,NULL,'B5D4658AA4FC9C20-FICuS-01-76','B5D4658AA4FC9C20-FICTS-01-55','15C67477E4410572-uuuuu-01-DA','InChI=1S/C10H14N4O2.C2HF3O2/c11-8(9(15)16)5-6-1-3-7(4-2-6)14-10(12)13;3-2(4,5)1(6)7/h1-4,8H,5,11H2,(H,15,16)(H4,12,13,14);(H,6,7)','InChIKey=MVIVGVILDDAMMT-UHFFFAOYSA-N','N=C(N)Nc1ccc(CC(N)C(=O)O)cc1.O=C(O)C(F)(F)F','1'),
	(234611,1,0,NULL,'Consistent with Molecular Formula','C13H18F3N5O4',365.3115,NULL,'5ADED1AD3DAE43F4-FICuS-01-9E','5ADED1AD3DAE43F4-FICTS-01-7D','FACCC0507D13DAA6-uuuuu-01-36','InChI=1S/C11H17N5O2.C2HF3O2/c12-9(15-6-10(17)18)5-7-1-3-8(4-2-7)16-11(13)14;3-2(4,5)1(6)7/h1-4,9,15H,5-6,12H2,(H,17,18)(H4,13,14,16);(H,6,7)','InChIKey=XUNANFYATNOQIP-UHFFFAOYSA-N','N=C(N)Nc1ccc(CC(N)NCC(=O)O)cc1.O=C(O)C(F)(F)F','1'),
	(234612,2,0,NULL,'Consistent with Molecular Formula','C22H23F6N7O8',627.4562,NULL,'F042AF38D977DF14-FICuS-01-6F','F042AF38D977DF14-FICTS-01-4E','5050BEC599CA4646-uuuuu-01-09','InChI=1S/C20H22F3N7O6.C2HF3O2/c21-20(22,23)18(35)30-14-8-28-17(36-14)11(6-15(32)33)13(31)7-27-16(34)12(24)5-9-1-3-10(4-2-9)29-19(25)26;3-2(4,5)1(6)7/h1-4,8,11-12H,5-7,24H2,(H,27,34)(H,30,35)(H,32,33)(H4,25,26,29);(H,6,7)','InChIKey=ICEMUIUKMSRAMD-UHFFFAOYSA-N','N=C(N)Nc1ccc(CC(N)C(=O)NCC(=O)C(CC(=O)O)c2ncc(NC(=O)C(F)(F)F)o2)cc1.O=C(O)C(F)(F)F','1'),
	(234613,2,0,NULL,'Consistent with Molecular Formula','C18H24F6N8O8',594.4268,NULL,'BBC73E67E669CA84-FICuS-01-84','BBC73E67E669CA84-FICTS-01-63','B39D216E33F7FFC9-uuuuu-01-31','InChI=1S/C16H23F3N8O6.C2HF3O2/c17-16(18,19)14(32)27-10-6-25-13(33-10)8(4-11(29)30)26-9(28)5-24-12(31)7(20)2-1-3-23-15(21)22;3-2(4,5)1(6)7/h6-8H,1-5,20H2,(H,24,31)(H,26,28)(H,27,32)(H,29,30)(H4,21,22,23);(H,6,7)/t7-,8-;/m0./s1','InChIKey=OEPSLQMKYFNNBZ-WSZWBAFRSA-N','N=C(N)NCCCC(N)C(=O)NCC(=O)NC(CC(=O)O)c1ncc(NC(=O)C(F)(F)F)o1.O=C(O)C(F)(F)F','1'),
	(234614,1,0,NULL,'Consistent with Molecular Formula','C34H37Cl3N4O4',672.0497,NULL,'B30E02F18846A218-FICuS-01-40','B30E02F18846A218-FICTS-01-1F','B30E02F18846A218-uuuuu-01-EF','InChI=1S/C34H37Cl3N4O4/c1-2-45-34(44)29(21-24-10-13-27(14-11-24)40(19-16-35)20-17-36)39-31(42)9-6-18-41-30-15-12-26(37)22-28(30)33(38-23-32(41)43)25-7-4-3-5-8-25/h3-5,7-8,10-15,22,29H,2,6,9,16-21,23H2,1H3,(H,39,42)','InChIKey=IDHGEFGDZPCYJX-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(N(CCCl)CCCl)cc1)NC(=O)CCCN1C(=O)CN=C(c2ccccc2)c2cc(Cl)ccc21','1'),
	(234615,5,0,NULL,'Consistent with Molecular Formula','C37H39NO5',577.7188,NULL,'54AE5EF9716CFE2C-FICuS-01-90','EC80A108F75C2786-FICTS-01-3C','4BF04770D3D34D04-uuuuu-01-FE','InChI=1S/C37H39NO5/c1-3-4-20-42-36(41)31-17-16-30-26-14-12-22-21-23(13-15-24(22)25(26)18-19-37(30,31)2)43-35(40)29-10-7-9-28-33(29)38-32-11-6-5-8-27(32)34(28)39/h5-11,13,15,21,25-26,30-31H,3-4,12,14,16-20H2,1-2H3,(H,38,39)/t25-,26-,30+,31?,37+/m1/s1','InChIKey=VJKNRKUVKMLFHQ-WOWRIZBPSA-N','CCCCOC(=O)C1CCC2C3CCc4cc(OC(=O)c5cccc6c(=O)c7ccccc7[nH]c56)ccc4C3CCC12C','1'),
	(234616,6,1,NULL,'Consistent with Molecular Formula','C35H36N2O4',548.6804,NULL,'87831463BD69CFE0-FICuS-01-62','1F8D2592AAAA8471-FICTS-01-43','C4C47BC50118D0C6-uuuuu-01-0C','InChI=1S/C35H36N2O4/c1-3-34-18-16-24-23-15-13-22(20-21(23)12-14-25(24)29(34)17-19-35(34,40)4-2)37-41-33(39)28-10-7-9-27-31(28)36-30-11-6-5-8-26(30)32(27)38/h2,5-11,20,23-25,29,40H,3,12-19H2,1H3,(H,36,38)/b37-22+/t23?,24-,25-,29+,34+,35+/m1/s1','InChIKey=LNSRLWLDTBUMPE-SCFHEKCPSA-N','C#CC1(O)CCC2C3CCC4=C/C(=N/OC(=O)c5cccc6c(=O)c7ccccc7[nH]c56)CCC4C3CCC21CC','1'),
	(234617,0,0,'143370-23-4','Consistent with Molecular Formula','C19H11N3O2',313.3148,'9H-Quino[4,3,2-de][1,10]phenanthrolin-9-one, 5-methoxy-','525FF386298C8C7E-FICuS-01-6D','525FF386298C8C7E-FICTS-01-4C','525FF386298C8C7E-uuuuu-01-1C','InChI=1S/C19H11N3O2/c1-24-10-4-5-14-13(9-10)11-6-8-21-17-15(11)18(22-14)19(23)12-3-2-7-20-16(12)17/h2-9H,1H3','InChIKey=LSUJEFUOJJOYDR-UHFFFAOYSA-N','COc1ccc2nc3c4c(nccc4c2c1)-c1ncccc1C3=O',NULL),
	(234618,0,0,NULL,'Consistent with Molecular Formula','C19H11N3O2',313.3148,'9H-Quino[4,3,2-de][1,10]phenanthrolin-9-one, 10-methoxy-','E101D7318F08B823-FICuS-01-42','E101D7318F08B823-FICTS-01-21','E101D7318F08B823-uuuuu-01-F1','InChI=1S/C19H11N3O2/c1-24-13-7-9-21-17-15(13)19(23)18-14-11(6-8-20-16(14)17)10-4-2-3-5-12(10)22-18/h2-9H,1H3','InChIKey=NPMBMAQAWUDHLX-UHFFFAOYSA-N','COc1ccnc2c1C(=O)c1nc3ccccc3c3ccnc-2c13',NULL),
	(234619,0,0,NULL,'Consistent with Molecular Formula','C19H11N3O',297.3154,'9H-Quino[4,3,2-de][1,10]phenanthrolin-9-one, 2-methyl-','701FF719FDA2E752-FICuS-01-6C','701FF719FDA2E752-FICTS-01-4B','701FF719FDA2E752-uuuuu-01-1B','InChI=1S/C19H11N3O/c1-10-9-13-11-5-2-3-7-14(11)22-18-15(13)17(21-10)16-12(19(18)23)6-4-8-20-16/h2-9H,1H3','InChIKey=JUDGTRUZCMXJMA-UHFFFAOYSA-N','Cc1cc2c3c(nc4ccccc42)C(=O)c2cccnc2-c3n1',NULL),
	(234620,0,0,NULL,'Consistent with Molecular Formula','C14H7N3O',233.2288,'5H-Quino[6,7,8-ij][2,7]naphthridin-5-one','4A6381DF571B402E-FICuS-01-52','4A6381DF571B402E-FICTS-01-31','4A6381DF571B402E-uuuuu-01-01','InChI=1S/C14H7N3O/c18-14-9-2-1-5-15-11(9)12-10-8(3-6-16-12)4-7-17-13(10)14/h1-7H','InChIKey=PBFIHLLASGHCTR-UHFFFAOYSA-N','O=C1c2cccnc2-c2nccc3ccnc1c23',NULL),
	(234621,0,0,NULL,'Consistent with Molecular Formula','C25H14N2O',358.3984,NULL,'E5DB6AC7CAAC0D5C-FICuS-01-AC','E5DB6AC7CAAC0D5C-FICTS-01-8B','E5DB6AC7CAAC0D5C-uuuuu-01-5B','InChI=1S/C25H14N2O/c28-25-18-12-5-4-11-17(18)23-22-19(14-21(27-23)15-8-2-1-3-9-15)16-10-6-7-13-20(16)26-24(22)25/h1-14H','InChIKey=KANYAAXIIQKOJM-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc(-c3ccccc3)cc3c2c1nc1ccccc13',NULL),
	(234622,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O2',359.4268,NULL,'905A792CA5AD5EB1-FICuS-01-73','905A792CA5AD5EB1-FICTS-01-52','905A792CA5AD5EB1-uuuuu-01-22','InChI=1S/C22H21N3O2/c1-3-25(4-2)13-11-15-14-8-5-6-10-17(14)24-20-18(15)22(27)19-16(21(20)26)9-7-12-23-19/h5-10,12H,3-4,11,13H2,1-2H3','InChIKey=OPVSYLBSDGXWKB-UHFFFAOYSA-N','CCN(CC)CCc1c2c(nc3ccccc13)C(=O)c1cccnc1C2=O',NULL),
	(234623,0,0,NULL,'Consistent with Molecular Formula','C22H31ClN2O',374.9527,'4,4\'-Bipiperidine, 1-[(6-methoxy-2-naphthalenyl)methyl]-, dihydrochloride','D4EFF36986BCBDD2-FICuS-01-A1','D4EFF36986BCBDD2-FICTS-01-80','D413548CB931649C-uuuuu-01-FB','InChI=1S/C22H30N2O.ClH/c1-25-22-5-4-20-14-17(2-3-21(20)15-22)16-24-12-8-19(9-13-24)18-6-10-23-11-7-18;/h2-5,14-15,18-19,23H,6-13,16H2,1H3;1H','InChIKey=ZWWHQWHCOADMIU-UHFFFAOYSA-N','COc1ccc2cc(CN3CCC(C4CCNCC4)CC3)ccc2c1.Cl',NULL),
	(234624,0,0,NULL,'Consistent with Molecular Formula','C34H41ClN2O2',545.1631,'4,4\'-Bipiperidine, 1,1\'-bis[(6-methoxy- 2-naphthalenyl)methyl]-, dihydrochloride','ADAD77E0C0FBB26E-FICuS-01-9E','ADAD77E0C0FBB26E-FICTS-01-7D','AD51D005FF766B20-uuuuu-01-0D','InChI=1S/C34H40N2O2.ClH/c1-37-33-9-7-29-19-25(3-5-31(29)21-33)23-35-15-11-27(12-16-35)28-13-17-36(18-14-28)24-26-4-6-32-22-34(38-2)10-8-30(32)20-26;/h3-10,19-22,27-28H,11-18,23-24H2,1-2H3;1H','InChIKey=LUPNOSLMQDNFBG-UHFFFAOYSA-N','COc1ccc2cc(CN3CCC(C4CCN(Cc5ccc6cc(OC)ccc6c5)CC4)CC3)ccc2c1.Cl',NULL),
	(234625,0,0,NULL,'Consistent with Molecular Formula','C20H26ClNO2',347.8839,NULL,'51F45924799877C9-FICuS-01-46','51F45924799877C9-FICTS-01-25','5108FEC14615AE87-uuuuu-01-08','InChI=1S/C20H25NO2.ClH/c1-4-21(5-2)15-14-20(22)17-8-12-19(13-9-17)23-18-10-6-16(3)7-11-18;/h6-13H,4-5,14-15H2,1-3H3;1H','InChIKey=FJAMGHVXJZAIEC-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc(Oc2ccc(C)cc2)cc1.Cl',NULL),
	(234626,0,0,NULL,'Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'C7F5F13EFC39E7C9-FICuS-01-98','C7F5F13EFC39E7C9-FICTS-01-77','C70956DBC3B43E87-uuuuu-01-1D','InChI=1S/C19H23NO2.ClH/c1-3-20(4-2)15-14-19(21)16-10-12-18(13-11-16)22-17-8-6-5-7-9-17;/h5-13H,3-4,14-15H2,1-2H3;1H','InChIKey=BGUZTROWQHMNPK-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc(Oc2ccccc2)cc1.Cl',NULL),
	(234627,0,0,NULL,'Consistent with Molecular Formula','C19H23ClFNO2',351.8476,NULL,'780BF079BEF45FA5-FICuS-01-80','780BF079BEF45FA5-FICTS-01-5F','78F7579C817986EB-uuuuu-01-18','InChI=1S/C19H22FNO2.ClH/c1-3-21(4-2)14-13-19(22)15-5-9-17(10-6-15)23-18-11-7-16(20)8-12-18;/h5-12H,3-4,13-14H2,1-2H3;1H','InChIKey=JLTNKJMJXSUOQT-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc(Oc2ccc(F)cc2)cc1.Cl',NULL),
	(234628,2,0,NULL,'Consistent with Molecular Formula','C32H30ClF2NO4',566.0431,NULL,'F935090C2A36758A-FICuS-01-4B','F935090C2A36758A-FICTS-01-2A','F9C9AEE915BBACC4-uuuuu-01-5A','InChI=1S/C32H29F2NO4.ClH/c1-2-35-20-19-32(37,23-5-13-27(14-6-23)39-29-17-9-25(34)10-18-29)30(21-35)31(36)22-3-11-26(12-4-22)38-28-15-7-24(33)8-16-28;/h3-18,30,37H,2,19-21H2,1H3;1H','InChIKey=HUOQGQMONKVLEF-UHFFFAOYSA-N','CCN1CCC(O)(c2ccc(Oc3ccc(F)cc3)cc2)C(C(=O)c2ccc(Oc3ccc(F)cc3)cc2)C1.Cl','1'),
	(234629,2,0,NULL,'Consistent with Molecular Formula','C32H30Cl3NO4',598.9523,NULL,'C1006AE397075013-FICuS-01-2A','C1006AE397075013-FICTS-01-09','C1FCCD06A88A895D-uuuuu-01-3C','InChI=1S/C32H29Cl2NO4.ClH/c1-2-35-20-19-32(37,23-5-13-27(14-6-23)39-29-17-9-25(34)10-18-29)30(21-35)31(36)22-3-11-26(12-4-22)38-28-15-7-24(33)8-16-28;/h3-18,30,37H,2,19-21H2,1H3;1H','InChIKey=MFQMBCSCUXFMEU-UHFFFAOYSA-N','CCN1CCC(O)(c2ccc(Oc3ccc(Cl)cc3)cc2)C(C(=O)c2ccc(Oc3ccc(Cl)cc3)cc2)C1.Cl','1'),
	(234630,2,0,NULL,'Consistent with Molecular Formula','C34H36ClNO4',558.1157,NULL,'28201F9742DB0821-FICuS-01-31','28201F9742DB0821-FICTS-01-10','28DCB8727D56D16F-uuuuu-01-21','InChI=1S/C34H35NO4.ClH/c1-4-35-22-21-34(37,27-11-19-31(20-12-27)39-29-15-7-25(3)8-16-29)32(23-35)33(36)26-9-17-30(18-10-26)38-28-13-5-24(2)6-14-28;/h5-20,32,37H,4,21-23H2,1-3H3;1H','InChIKey=AXYVGEITWULTOE-UHFFFAOYSA-N','CCN1CCC(O)(c2ccc(Oc3ccc(C)cc3)cc2)C(C(=O)c2ccc(Oc3ccc(C)cc3)cc2)C1.Cl','1'),
	(234631,0,1,NULL,'Consistent with Molecular Formula','C21H25Cl2FN2O2',427.3451,NULL,'A2A004F47BED9271-FICuS-01-5E','A2A004F47BED9271-FICTS-01-3D','A25CA31144604B3F-uuuuu-01-F4','InChI=1S/C21H24ClFN2O2.ClH/c1-24(2)12-15-10-14(11-16(21(15)27)13-25(3)4)20(26)9-8-17-18(22)6-5-7-19(17)23;/h5-11,27H,12-13H2,1-4H3;1H','InChIKey=GEAUBJCTZQJYAV-UHFFFAOYSA-N','CN(C)Cc1cc(C(=O)/C=C/c2c(F)cccc2Cl)cc(CN(C)C)c1O.Cl','1'),
	(234632,0,2,NULL,'Consistent with Molecular Formula','C32H40N2O3',500.6796,NULL,'4AC60132F9078CEC-FICuS-01-64','4AC60132F9078CEC-FICTS-01-43','4AC60132F9078CEC-uuuuu-01-13','InChI=1S/C32H40N2O3/c35-30-12-10-24(20-28(30)22-33-14-3-1-4-15-33)18-26-8-7-9-27(32(26)37)19-25-11-13-31(36)29(21-25)23-34-16-5-2-6-17-34/h10-13,18-21,35-36H,1-9,14-17,22-23H2','InChIKey=RQRCECSLBNENFG-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(O)c(CN3CCCCC3)c2)CCC/C1=C/c1ccc(O)c(CN2CCCCC2)c1','1'),
	(234633,0,2,NULL,'Consistent with Molecular Formula','C26H32N2O3',420.5504,NULL,'1E7C9B300FAAF4C1-FICuS-01-7B','1E7C9B300FAAF4C1-FICTS-01-5A','C99A1E992F261D80-uuuuu-01-11','InChI=1S/C26H32N2O3/c1-27(2)16-22-14-18(8-10-24(22)29)12-20-6-5-7-21(26(20)31)13-19-9-11-25(30)23(15-19)17-28(3)4/h8-15,29-30H,5-7,16-17H2,1-4H3/b20-12-,21-13-','InChIKey=UJECSONHGKGSEE-FDYZEBBJSA-N','CN(C)Cc1cc(/C=C2/CCC/C(=C\\c3ccc(O)c(CN(C)C)c3)C2=O)ccc1O','1'),
	(234634,0,2,NULL,'Consistent with Molecular Formula','C20H16Cl2O2',359.2512,NULL,'37D09B89E25D2E12-FICuS-01-5B','37D09B89E25D2E12-FICTS-01-3A','2265905785F3FFD2-uuuuu-01-02','InChI=1S/C20H16Cl2O2/c21-18-9-6-14(12-19(18)22)11-16-3-1-2-15(20(16)24)10-13-4-7-17(23)8-5-13/h4-12,23H,1-3H2/b15-10?,16-11-','InChIKey=IMLOAMSUXFEQKT-NQGRQORGSA-N','O=C1/C(=C\\c2ccc(O)cc2)CCC/C1=C\\c1ccc(Cl)c(Cl)c1','1'),
	(234635,3,0,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'EA730CF57F7CA62B-FICuS-01-87','EA730CF57F7CA62B-FICTS-01-66','EA730CF57F7CA62B-uuuuu-01-36','InChI=1S/C12H19NO2/c1-11(6-4-10(13)15)8-3-5-12(11,2)9(14)7-8/h8H,3-7H2,1-2H3,(H2,13,15)','InChIKey=DWICYZHZJVAJOC-UHFFFAOYSA-N','CC12CCC(CC1=O)C2(C)CCC(N)=O','1'),
	(234636,5,0,NULL,'Consistent with Molecular Formula','C13H22O6',274.3132,NULL,'1D35602C5CF1090E-FICuS-01-4C','1D35602C5CF1090E-FICTS-01-2B','1D35602C5CF1090E-uuuuu-01-FB','InChI=1S/C13H22O6/c1-12(2)15-6-7-8(17-12)9-10(11(14-5)16-7)19-13(3,4)18-9/h7-11H,6H2,1-5H3','InChIKey=HKUZYSYUFMRRNR-UHFFFAOYSA-N','COC1OC2COC(C)(C)OC2C2OC(C)(C)OC12','1'),
	(234637,3,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'25248F468DAE13A2-FICuS-01-55','25248F468DAE13A2-FICTS-01-34','25248F468DAE13A2-uuuuu-01-04','InChI=1S/C12H16O4/c1-11(2)15-10(14)12(16-11)8-6-4-3-5-7(8)9(12)13/h7-8H,3-6H2,1-2H3','InChIKey=RBCMPIKMYFAJCK-UHFFFAOYSA-N','CC1(C)OC(=O)C2(O1)C(=O)C1CCCCC12','1'),
	(234638,2,1,NULL,'Consistent with Molecular Formula','C25H40N2O2S',432.6632,NULL,'06E57568F3E429A1-FICuS-01-50','D80297F3B109AB42-FICTS-01-32','06E57568F3E429A1-uuuuu-01-FF','InChI=1S/C25H40N2O2S/c1-15(2)18-12-20(16(3)4)23(21(13-18)17(5)6)30(28,29)27-26-22-14-19-10-11-25(22,9)24(19,7)8/h12-13,15-17,19,27H,10-11,14H2,1-9H3/b26-22+','InChIKey=YKFIGPHOAFYJHB-XTCLZLMSSA-N','CC(C)c1cc(C(C)C)c(S(=O)(=O)N/N=C2\\CC3CCC2(C)C3(C)C)c(C(C)C)c1','1'),
	(234639,0,0,NULL,'Consistent with Molecular Formula','C29H40N4O5',524.6588,NULL,'C9B055A66BF81B4C-FICuS-01-76','C9B055A66BF81B4C-FICTS-01-55','C9B055A66BF81B4C-uuuuu-01-25','InChI=1S/C29H40N4O5/c1-25(2,10-11-30)22-14-19(31-36-22)17-26(3,4)23-15-20(32-37-23)18-27(5,6)24-16-21(33-38-24)28(7,8)29(9)34-12-13-35-29/h14-16H,10,12-13,17-18H2,1-9H3','InChIKey=BAUSENVLYRYZBL-UHFFFAOYSA-N','CC(C)(CC#N)c1cc(CC(C)(C)c2cc(CC(C)(C)c3cc(C(C)(C)C4(C)OCCO4)no3)no2)no1',NULL),
	(234640,0,0,NULL,'Consistent with Molecular Formula','C21H25N5O8',475.4572,NULL,'943F7B96A1DC1723-FICuS-01-5B','943F7B96A1DC1723-FICTS-01-3A','943F7B96A1DC1723-uuuuu-01-0A','InChI=1S/C21H25N5O8/c1-2-33-17(30)11-24-15(28)9-22-14(27)8-23-16(29)10-25-26-18-19(31)20(32)21(18)34-12-13-6-4-3-5-7-13/h3-7,25-26H,2,8-12H2,1H3,(H,22,27)(H,23,29)(H,24,28)','InChIKey=YXKXIMLUTGGOLL-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CNC(=O)CNC(=O)CNNc1c(OCc2ccccc2)c(=O)c1=O',NULL),
	(234641,1,0,NULL,'Consistent with Molecular Formula','C21H24O5S2',420.5376,NULL,'69602CF868CB3464-FICuS-01-53','69602CF868CB3464-FICTS-01-32','69602CF868CB3464-uuuuu-01-02','InChI=1S/C21H24O5S2/c1-22-17-10-14(11-18(23-2)20(17)24-3)19(21-27-7-4-8-28-21)13-5-6-15-16(9-13)26-12-25-15/h5-6,9-11,19,21H,4,7-8,12H2,1-3H3','InChIKey=ODTWEHBQUGQFIU-UHFFFAOYSA-N','COc1cc(C(c2ccc3c(c2)OCO3)C2SCCCS2)cc(OC)c1OC','1'),
	(234642,0,1,NULL,'Consistent with Molecular Formula','C20H26N4O4',386.4498,NULL,'BDD956AAC5A3EB58-FICuS-01-97','BDD956AAC5A3EB58-FICTS-01-76','F5B4BA6C06F6AD63-uuuuu-01-33','InChI=1S/C20H26N4O4/c25-23(26)16-11-12-18(20(14-16)24(27)28)21-22-19-13-15-9-7-5-3-1-2-4-6-8-10-17(15)19/h11-12,14,21H,1-10,13H2/b22-19-','InChIKey=SSLOTPWGPBXIFX-QOCHGBHMSA-N','O=[N+]([O-])c1ccc(N/N=C2/CC3=C2CCCCCCCCCC3)c([N+](=O)[O-])c1','1'),
	(234643,2,0,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'F413193A4A9E8CBA-FICuS-01-74','F413193A4A9E8CBA-FICTS-01-53','E683158476E554EA-uuuuu-01-04','InChI=1S/C17H15NO5/c19-16(20)14-15(23-17(21)18-14)12-6-8-13(9-7-12)22-10-11-4-2-1-3-5-11/h1-9,14-15H,10H2,(H,18,21)(H,19,20)/t14-,15+/m0/s1','InChIKey=OZQKCVAKLCDLFD-LSDHHAIUSA-N','O=C1NC(C(=O)O)C(c2ccc(OCc3ccccc3)cc2)O1','1'),
	(234644,3,1,NULL,'Consistent with Molecular Formula','C13H21NO3',239.3138,NULL,'D1C0ECE1224AED19-FICuS-01-79','3E8550185CA233D7-FICTS-01-25','D1C0ECE1224AED19-uuuuu-01-28','InChI=1S/C13H21NO3/c1-12(7-5-11(15)17-3)9-4-6-13(12,2)10(8-9)14-16/h9,16H,4-8H2,1-3H3/b14-10+','InChIKey=XCEOSCOLLDESRH-GXDHUFHOSA-N','COC(=O)CCC1(C)C2CCC1(C)/C(=N/O)C2','1'),
	(234645,3,1,NULL,'Consistent with Molecular Formula','C12H19NO3',225.287,NULL,'BF05B9C0E7B04632-FICuS-01-5F','52ED3AD1F4741AFA-FICTS-01-5D','BF05B9C0E7B04632-uuuuu-01-0E','InChI=1S/C12H19NO3/c1-12(6-5-11(14)16-2)8-3-4-9(12)10(7-8)13-15/h8-9,15H,3-7H2,1-2H3/b13-10+','InChIKey=RPPHEBMIMZESDZ-JLHYYAGUSA-N','COC(=O)CCC1(C)C2CCC1/C(=N/O)C2','1'),
	(234646,2,0,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'D24053A54FFB775D-FICuS-01-68','D24053A54FFB775D-FICTS-01-47','D24053A54FFB775D-uuuuu-01-17','InChI=1S/C17H15NO4/c19-16(13-9-5-2-6-10-13)18-17(20)22-15(14-11-21-14)12-7-3-1-4-8-12/h1-10,14-15H,11H2,(H,18,19,20)','InChIKey=QDPVIPSPRANDKI-UHFFFAOYSA-N','O=C(NC(=O)c1ccccc1)OC(c1ccccc1)C1CO1','1'),
	(234647,0,0,NULL,'Consistent with Molecular Formula','C15H15NO5',289.2872,NULL,'AF50CC3DA5B0FC73-FICuS-01-8B','544716C1E3288D2D-FICTS-01-29','AF50CC3DA5B0FC73-uuuuu-01-3A','InChI=1S/C15H15NO5/c1-2-20-11(17)8-16-12-13(18)14(19)15(12)21-9-10-6-4-3-5-7-10/h3-7,16H,2,8-9H2,1H3','InChIKey=IMLCIEMEHDKGFI-UHFFFAOYSA-N','CCOC(=O)CNc1c(OCc2ccccc2)c(=O)c1=O',NULL),
	(234648,0,0,NULL,'Consistent with Molecular Formula','C9H17ClN4O5',296.7101,NULL,'171967C61E4095DB-FICuS-01-4D','171967C61E4095DB-FICTS-01-2C','17E5C02321CD4C95-uuuuu-01-FF','InChI=1S/C9H16N4O5.ClH/c1-2-18-9(17)13-5-8(16)12-4-7(15)11-3-6(10)14;/h2-5H2,1H3,(H2,10,14)(H,11,15)(H,12,16)(H,13,17);1H','InChIKey=ICANIKNVMOAEJO-UHFFFAOYSA-N','CCOC(=O)NCC(=O)NCC(=O)NCC(N)=O.Cl',NULL),
	(234649,0,0,NULL,'Consistent with Molecular Formula','C16H36N4',284.4872,NULL,'0C5DF7C66EB5D299-FICuS-01-83','0C5DF7C66EB5D299-FICTS-01-62','0C5DF7C66EB5D299-uuuuu-01-32','InChI=1S/C16H36N4/c1-17-9-5-11-18(2)13-7-15-20(4)16-8-14-19(3)12-6-10-17/h5-16H2,1-4H3','InChIKey=WWONSCWAHMKWLB-UHFFFAOYSA-N','CN1CCCN(C)CCCN(C)CCCN(C)CCC1',NULL),
	(234650,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O2S',252.3306,NULL,'51CD29D585D6FEE5-FICuS-01-84','51CD29D585D6FEE5-FICTS-01-63','51CD29D585D6FEE5-uuuuu-01-33','InChI=1S/C12H16N2O2S/c1-3-16-12(15)14-11(17)13-9(2)10-7-5-4-6-8-10/h4-9H,3H2,1-2H3,(H2,13,14,15,17)','InChIKey=TUUBYWOSNQKXRV-UHFFFAOYSA-N','CCOC(=O)NC(=S)NC(C)c1ccccc1','1'),
	(234651,0,0,NULL,'Consistent with Molecular Formula','C16H25F9N4O4',508.3835,NULL,'3531266C7EFD18E2-FICuS-01-5A','3531266C7EFD18E2-FICTS-01-39','952337913E4081B0-uuuuu-01-D4','InChI=1S/C14H24F6N4O2.C2HF3O2/c15-13(16,17)11(25)23-9-3-7-21-5-1-2-6-22-8-4-10-24-12(26)14(18,19)20;3-2(4,5)1(6)7/h21-22H,1-10H2,(H,23,25)(H,24,26);(H,6,7)','InChIKey=ACEVALSGCBCVGI-UHFFFAOYSA-N','O=C(NCCCNCCCCNCCCNC(=O)C(F)(F)F)C(F)(F)F.O=C(O)C(F)(F)F',NULL),
	(234652,0,0,NULL,'Consistent with Molecular Formula','C10H12F9N3O4',409.2081,NULL,'DBCFC8C59C5C3E2A-FICuS-01-A8','DBCFC8C59C5C3E2A-FICTS-01-87','7BDDD938DCE1A778-uuuuu-01-43','InChI=1S/C8H11F6N3O2.C2HF3O2/c9-7(10,11)5(18)16-3-1-15-2-4-17-6(19)8(12,13)14;3-2(4,5)1(6)7/h15H,1-4H2,(H,16,18)(H,17,19);(H,6,7)','InChIKey=WUEPMEXUMQVEGN-UHFFFAOYSA-N','O=C(NCCNCCNC(=O)C(F)(F)F)C(F)(F)F.O=C(O)C(F)(F)F',NULL),
	(234653,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'5BE66693CB82211E-FICuS-01-59','5BE66693CB82211E-FICTS-01-38','5BE66693CB82211E-uuuuu-01-08','InChI=1S/C11H13NO3/c13-9-2-1-8-3-5-12-11(14)4-6-15-10(9)7-8/h1-2,7,13H,3-6H2,(H,12,14)','InChIKey=IMSREQPKFLJIAV-UHFFFAOYSA-N','O=C1CCOc2cc(ccc2O)CCN1',NULL),
	(234654,1,0,NULL,'Consistent with Molecular Formula','C14H17NO5',279.292,NULL,'CF44CD3639D88DA7-FICuS-01-84','CF44CD3639D88DA7-FICTS-01-63','4671FB584DE9F7D3-uuuuu-01-27','InChI=1S/C14H17NO5/c1-18-11-4-3-9-7-10(14(17)19-2)15-13(16)5-6-20-12(11)8-9/h3-4,8,10H,5-7H2,1-2H3,(H,15,16)/t10-/m0/s1','InChIKey=NBJNOZIJVXJDDN-JTQLQIEISA-N','COC(=O)C1Cc2ccc(OC)c(c2)OCCC(=O)N1','1'),
	(234655,0,2,NULL,'Consistent with Molecular Formula','C15H12Br2N4O',424.094,NULL,'CA1E8C14E2A7ACB9-FICuS-01-8F','CA1E8C14E2A7ACB9-FICTS-01-6E','045ABAE4B618A83F-uuuuu-01-1F','InChI=1S/C15H12Br2N4O/c16-13-5-1-11(2-6-13)9-18-20-15(22)21-19-10-12-3-7-14(17)8-4-12/h1-10H,(H2,20,21,22)/b18-9+,19-10+','InChIKey=HOVJSLVQBXFGGS-VNIJRHKQSA-N','O=C(N/N=C/c1ccc(Br)cc1)N/N=C/c1ccc(Br)cc1','1'),
	(234656,2,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'A7181AC2A5A8074F-FICuS-01-5F','A7181AC2A5A8074F-FICTS-01-3E','18D8BF9C942E3534-uuuuu-01-12','InChI=1S/C16H17NO4/c1-16(2)20-11-8-17-10-7-5-4-6-9(10)12(15(18)19-3)13(17)14(11)21-16/h4-7,11,14H,8H2,1-3H3/t11-,14-/m1/s1','InChIKey=WZRKQZFGNDPESZ-BXUZGUMPSA-N','COC(=O)c1c2n(c3ccccc13)CC1OC(C)(C)OC21','1'),
	(234657,5,0,NULL,'Consistent with Molecular Formula','C25H33NO4',411.54,NULL,'7281735ABE03B921-FICuS-01-41','7281735ABE03B921-FICTS-01-20','A878101F05A28B4E-uuuuu-01-01','InChI=1S/C25H33NO4/c1-14(2)16-11-10-15(3)12-19(16)28-24(27)21-17-8-6-7-9-18(17)26-13-20-23(22(21)26)30-25(4,5)29-20/h6-9,14-16,19-20,23H,10-13H2,1-5H3/t15-,16+,19-,20-,23-/m1/s1','InChIKey=GUQHSHGDGQDAHV-NCRVWVENSA-N','CC1CCC(C(C)C)C(OC(=O)c2c3n(c4ccccc24)CC2OC(C)(C)OC32)C1','1'),
	(234658,1,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,'HMAF\n6-Hydroxymethylacylfulvene','087B28E6BD62266D-FICuS-01-5D','104D4017C31A3BC3-FICTS-01-1E','7F9611DA7D05D7DD-uuuuu-01-2C','InChI=1S/C15H18O3/c1-8-6-10-12(11(8)7-16)9(2)15(4-5-15)14(3,18)13(10)17/h6,16,18H,4-5,7H2,1-3H3/t14-/m0/s1','InChIKey=NICJCIQSJJKZAH-AWEZNQCLSA-N','CC1=C(CO)C2=C(C)C3(CC3)C(C)(O)C(=O)C2=C1','1'),
	(234659,15,4,NULL,'Consistent with Molecular Formula','C56H87NO16',1030.3004,'CCI-779\nWAY-130,779\nTemsirolimus\nRapamycin 42-[3-hydroxy-2(hydroxymethyl)-2-methylpropanoate]','DAA8480886E1588F-FICuS-01-68','DAA8480886E1588F-FICTS-01-47','EE9B7F1B8A004962-uuuuu-01-19','InChI=1S/C56H87NO16/c1-33-17-13-12-14-18-34(2)45(68-9)29-41-22-20-39(7)56(67,73-41)51(63)52(64)57-24-16-15-19-42(57)53(65)71-46(30-43(60)35(3)26-38(6)49(62)50(70-11)48(61)37(5)25-33)36(4)27-40-21-23-44(47(28-40)69-10)72-54(66)55(8,31-58)32-59/h12-14,17-18','InChIKey=CBPNZQVSJQDFBE-FUXHJELOSA-N','COC1CC2CCC(C)C(O)(O2)C(=O)C(=O)N2CCCCC2C(=O)OC(C(C)CC2CCC(OC(=O)C(C)(CO)CO)C(OC)C2)CC(=O)C(C)/C=C(\\C)C(O)C(OC)C(=O)C(C)CC(C)/C=C/C=C/C=C/1C','1'),
	(234660,2,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,'Trans-2,6-Diphenyltetrahydropyrone','B97FE7132497CBB9-FICuS-01-75','B97FE7132497CBB9-FICTS-01-54','79F583BFFA0C9C45-uuuuu-01-33','InChI=1S/C17H16O2/c18-15-11-16(13-7-3-1-4-8-13)19-17(12-15)14-9-5-2-6-10-14/h1-10,16-17H,11-12H2/t16-,17-/m1/s1','InChIKey=CNCKPUJDRCRAJV-IAGOWNOFSA-N','O=C1CC(c2ccccc2)OC(c2ccccc2)C1','1'),
	(234661,2,0,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,'Cis-2,6-Diphenyltetrahydropyrone','3B6B5A79C4B41674-FICuS-01-59','3B6B5A79C4B41674-FICTS-01-38','79F583BFFA0C9C45-uuuuu-01-33','InChI=1S/C17H16O2/c18-15-11-16(13-7-3-1-4-8-13)19-17(12-15)14-9-5-2-6-10-14/h1-10,16-17H,11-12H2/t16-,17+','InChIKey=CNCKPUJDRCRAJV-CALCHBBNSA-N','O=C1CC(c2ccccc2)OC(c2ccccc2)C1','1'),
	(234662,3,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,'9-O-Demethylhomolycorine','CFE1AD0F5120B174-FICuS-01-67','CFE1AD0F5120B174-FICTS-01-46','C1F076767112FEE2-uuuuu-01-07','InChI=1S/C17H19NO4/c1-18-6-5-9-3-4-13-15(16(9)18)10-8-14(21-2)12(19)7-11(10)17(20)22-13/h3,7-8,13,15-16,19H,4-6H2,1-2H3/t13-,15-,16-/m1/s1','InChIKey=VLDOBKJPRUQEEC-FVQBIDKESA-N','COc1cc2c(cc1O)C(=O)OC1CC=C3CCN(C)C3C21','1'),
	(234663,4,0,'476-28-8','Consistent with Molecular Formula','C16H17NO4',287.3146,'Lycorine','F9D8A8A6DAA8087F-FICuS-01-95','F9D8A8A6DAA8087F-FICTS-01-74','01943F4297AC75C2-uuuuu-01-F8','InChI=1S/C16H17NO4/c18-11-3-8-1-2-17-6-9-4-12-13(21-7-20-12)5-10(9)14(15(8)17)16(11)19/h3-5,11,14-16,18-19H,1-2,6-7H2/t11-,14-,15+,16+/m0/s1','InChIKey=XGVJWXAYKUHDOO-DANNLKNASA-N','OC1C=C2CCN3Cc4cc5c(cc4C(C1O)C23)OCO5','1'),
	(234664,9,0,NULL,'Consistent with Molecular Formula','C53H76Cl2O6',880.0858,'(5.alpha.)-3.beta.-[4,4-Di(5\'-chloro-4\'-hydroxy-3\'-n-butoxy carbonyl)phenyl-1-buten-3-yl]cholestane','259C8740C771A749-FICuS-01-44','259C8740C771A749-FICTS-01-23','40677DADF8563329-uuuuu-01-01','InChI=1S/C53H76Cl2O6/c1-8-10-26-60-50(58)41-29-36(31-46(54)48(41)56)39(37-30-42(49(57)47(55)32-37)51(59)61-27-11-9-2)17-13-16-35-22-24-52(6)38(28-35)18-19-40-44-21-20-43(34(5)15-12-14-33(3)4)53(44,7)25-23-45(40)52/h17,29-35,38,40,43-45,56-57H,8-16,18-28H2','InChIKey=CYHTWWFBKGOIME-GHGUNXIXSA-N','CCCCOC(=O)c1cc(C(=CCCC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(O)c(C(=O)OCCCC)c2)cc(Cl)c1O','1'),
	(234665,9,0,NULL,'Consistent with Molecular Formula','C51H72Cl2O6',852.0322,'(5.alpha.)-3.beta.-[4,4-Di(5\'-chloro-4\'-hydroxy-3\'-n-propoxycarbonyl)phenyl-1-buten-3-yl]cholestane','8C2C9EB5642D3C34-FICuS-01-69','8C2C9EB5642D3C34-FICTS-01-48','43927CD78A91571A-uuuuu-01-FE','InChI=1S/C51H72Cl2O6/c1-8-24-58-48(56)39-27-34(29-44(52)46(39)54)37(35-28-40(47(55)45(53)30-35)49(57)59-25-9-2)15-11-14-33-20-22-50(6)36(26-33)16-17-38-42-19-18-41(32(5)13-10-12-31(3)4)51(42,7)23-21-43(38)50/h15,27-33,36,38,41-43,54-55H,8-14,16-26H2,1-7H3','InChIKey=XDEVYXRPMNENDL-SCCGAENTSA-N','CCCOC(=O)c1cc(C(=CCCC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(O)c(C(=O)OCCC)c2)cc(Cl)c1O','1'),
	(234666,9,0,NULL,'Consistent with Molecular Formula','C51H72Cl2O6',852.0322,'(5.alpha.)-3.beta.-[4,4-Di(5\'-chloro-4\'-hydroxy-3\'-(1-methyl ethyl)carbonyl)phenyl-1-buten-3-yl]cholestane','216D671BE0A77C5A-FICuS-01-61','216D671BE0A77C5A-FICTS-01-40','FD330600788C8382-uuuuu-01-EB','InChI=1S/C51H72Cl2O6/c1-29(2)12-10-13-32(7)41-18-19-42-38-17-16-36-24-33(20-22-50(36,8)43(38)21-23-51(41,42)9)14-11-15-37(34-25-39(46(54)44(52)27-34)48(56)58-30(3)4)35-26-40(47(55)45(53)28-35)49(57)59-31(5)6/h15,25-33,36,38,41-43,54-55H,10-14,16-24H2,1-9H','InChIKey=KCQSPSQLSCOINC-SCCGAENTSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(O)c(C(=O)OC(C)C)c5)c5cc(Cl)c(O)c(C(=O)OC(C)C)c5)CCC4(C)C3CCC12C','1'),
	(234667,9,0,NULL,'Consistent with Molecular Formula','C53H76Cl2O6',880.0858,'(5.alpha.)-3.beta.-[4,4-Di(5\'-chloro-4\'-hydroxy-3\'-(1-dimethyl ethyl)carbonyl)phenyl-1-buten-3-yl]cholestane','5939EA33CF2D51D4-FICuS-01-6A','5939EA33CF2D51D4-FICTS-01-49','B66BF062D31E52E5-uuuuu-01-12','InChI=1S/C53H76Cl2O6/c1-31(2)14-12-15-32(3)41-20-21-42-38-19-18-36-26-33(22-24-52(36,10)43(38)23-25-53(41,42)11)16-13-17-37(34-27-39(46(56)44(54)29-34)48(58)60-50(4,5)6)35-28-40(47(57)45(55)30-35)49(59)61-51(7,8)9/h17,27-33,36,38,41-43,56-57H,12-16,18-26H','InChIKey=MZXWOFWLZJWZFT-UTXDTMBCSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(O)c(C(=O)OC(C)(C)C)c5)c5cc(Cl)c(O)c(C(=O)OC(C)(C)C)c5)CCC4(C)C3CCC12C','1'),
	(234668,9,0,NULL,'No Comparision - Error parsing formula prefix - (','C51H73?2Cl2NO7',883.0462,NULL,'3BE07F3E45BF1CFE-FICuS-01-96','3BE07F3E45BF1CFE-FICTS-01-75','D853AAD20226E426-uuuuu-01-FD','InChI=1S/C45H60Cl2O6.C6H13NO/c1-25(2)8-6-9-26(3)35-14-15-36-32-13-12-30-20-27(16-18-44(30,4)37(32)17-19-45(35,36)5)10-7-11-31(28-21-33(42(50)51)40(48)38(46)23-28)29-22-34(43(52)53)41(49)39(47)24-29;8-6-5-7-3-1-2-4-7/h11,21-27,30,32,35-37,48-49H,6-10,12-20','InChIKey=WCSPJNGLPRUHOY-BZPPLKHNSA-N','*.*.CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.OCCN1CCCC1','1'),
	(234669,0,0,NULL,'Consistent with Molecular Formula','C5H7N3OS',157.1898,NULL,'9F08D8FE60C187BE-FICuS-01-85','9F08D8FE60C187BE-FICTS-01-64','9F08D8FE60C187BE-uuuuu-01-34','InChI=1S/C5H7N3OS/c1-8-5(10-2)7-4(9)3-6-8/h3H,1-2H3','InChIKey=FHWKXBUKNWZSIL-UHFFFAOYSA-N','CSc1nc(=O)cnn1C',NULL),
	(234670,4,1,NULL,'Consistent with Molecular Formula','C26H39ClN2O2',447.0593,'17-[O-(2-Piperidinoethyl)]oximo-3-methoxy-1,3,5(10)-estratriene hydrochloride','7DA6A5F24A809BE5-FICuS-01-79','F5005C94656A86C3-FICTS-01-2C','45B04AED9519ED48-uuuuu-01-1C','InChI=1S/C26H38N2O2.ClH/c1-26-13-12-22-21-9-7-20(29-2)18-19(21)6-8-23(22)24(26)10-11-25(26)27-30-17-16-28-14-4-3-5-15-28;/h7,9,18,22-24H,3-6,8,10-17H2,1-2H3;1H/b27-25+;/t22-,23-,24+,26+;/m1./s1','InChIKey=JTZPHIFIOGLGEO-SXOQFUSSSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)/C(=N/OCCN3CCCCC3)CCC12.Cl','1'),
	(234671,1,0,NULL,'Consistent with Molecular Formula','C22H35NO5',393.5222,NULL,'1F13A139348A3E2F-FICuS-01-50','1F13A139348A3E2F-FICTS-01-2F','1F13A139348A3E2F-uuuuu-01-FF','InChI=1S/C22H35NO5/c1-20(2,3)14-10-13(11-15(17(14)24)21(4,5)6)12-16(18(25)26)23-19(27)28-22(7,8)9/h10-11,16,24H,12H2,1-9H3,(H,23,27)(H,25,26)','InChIKey=UCUUYYPQQJMSOK-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1)C(=O)O','1'),
	(234672,2,0,NULL,'Consistent with Molecular Formula','C16H12ClFN2S',318.7956,NULL,'46FB0F9E506C2275-FICuS-01-5B','46FB0F9E506C2275-FICTS-01-3A','6A5AFB4F9C6195A3-uuuuu-01-2A','InChI=1S/C16H12ClFN2S/c1-9-15-19-12-7-2-3-8-13(12)20(15)16(21-9)14-10(17)5-4-6-11(14)18/h2-9,16H,1H3/t9-,16+/m0/s1','InChIKey=ANWLALHSVVQOAU-XXFAHNHDSA-N','CC1SC(c2c(F)cccc2Cl)n2c1nc1ccccc12','1'),
	(234673,1,0,NULL,'Consistent with Molecular Formula','C19H12ClFN2S',354.8286,NULL,'57FA07DEAF65B497-FICuS-01-82','57FA07DEAF65B497-FICTS-01-61','57FA07DEAF65B497-uuuuu-01-31','InChI=1S/C19H12ClFN2S/c20-13-6-3-7-14(21)18(13)19-23-16-9-12-5-2-1-4-11(12)8-15(16)22-17(23)10-24-19/h1-9,19H,10H2','InChIKey=XFDWUSABMXHHMJ-UHFFFAOYSA-N','Fc1cccc(Cl)c1C1SCc2nc3cc4ccccc4cc3n21','1'),
	(234674,1,0,NULL,'Consistent with Molecular Formula','C19H13FN2S',320.3835,NULL,'539A1EB190A49E79-FICuS-01-5E','539A1EB190A49E79-FICTS-01-3D','539A1EB190A49E79-uuuuu-01-0D','InChI=1S/C19H13FN2S/c20-15-7-3-6-14(8-15)19-22-17-10-13-5-2-1-4-12(13)9-16(17)21-18(22)11-23-19/h1-10,19H,11H2','InChIKey=XFCJWFQELKDFGS-UHFFFAOYSA-N','Fc1cccc(C2SCc3nc4cc5ccccc5cc4n32)c1','1'),
	(234675,1,0,NULL,'Consistent with Molecular Formula','C19H14N2S',302.393,NULL,'05ADB3B97343ABAA-FICuS-01-77','05ADB3B97343ABAA-FICTS-01-56','05ADB3B97343ABAA-uuuuu-01-26','InChI=1S/C19H14N2S/c1-2-6-13(7-3-1)19-21-17-11-15-9-5-4-8-14(15)10-16(17)20-18(21)12-22-19/h1-11,19H,12H2','InChIKey=DQRKXWZEFXOJFA-UHFFFAOYSA-N','c1ccc(C2SCc3nc4cc5ccccc5cc4n32)cc1','1'),
	(234676,1,0,NULL,'Consistent with Molecular Formula','C22H24N6O2',404.4706,NULL,'938624EE4697961C-FICuS-01-4E','938624EE4697961C-FICTS-01-2D','6C898C20194FB9C5-uuuuu-01-14','InChI=1S/C20H20N6.C2H4O2/c1-12-7-9-14(10-8-12)15-11-16(13-5-3-2-4-6-13)24-19-17(23-15)18(21)25-20(22)26-19;1-2(3)4/h2-10,16H,11H2,1H3,(H5,21,22,24,25,26);1H3,(H,3,4)','InChIKey=NZPSADXHWJIOAK-UHFFFAOYSA-N','CC(=O)O.Cc1ccc(C2=Nc3c(N)nc(N)nc3NC(c3ccccc3)C2)cc1','1'),
	(234677,1,0,NULL,'Consistent with Molecular Formula','C19H17N5',315.3768,NULL,'1C74134CF8589A93-FICuS-01-52','1C74134CF8589A93-FICTS-01-31','1C74134CF8589A93-uuuuu-01-01','InChI=1S/C19H17N5/c20-18-17-19(22-12-21-18)24-16(14-9-5-2-6-10-14)11-15(23-17)13-7-3-1-4-8-13/h1-10,12,16H,11H2,(H3,20,21,22,24)','InChIKey=UVGYDOAGCNVGSL-UHFFFAOYSA-N','Nc1ncnc2c1N=C(c1ccccc1)CC(c1ccccc1)N2','1'),
	(234678,1,0,NULL,'Consistent with Molecular Formula','C20H20N6',344.4182,NULL,'6C898C20194FB9C5-FICuS-01-65','6C898C20194FB9C5-FICTS-01-44','6C898C20194FB9C5-uuuuu-01-14','InChI=1S/C20H20N6/c1-12-7-9-14(10-8-12)15-11-16(13-5-3-2-4-6-13)24-19-17(23-15)18(21)25-20(22)26-19/h2-10,16H,11H2,1H3,(H5,21,22,24,25,26)','InChIKey=JMNFCUSKFATQJW-UHFFFAOYSA-N','Cc1ccc(C2=Nc3c(N)nc(N)nc3NC(c3ccccc3)C2)cc1','1'),
	(234679,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'C74F6D3B9FCF3994-FICuS-01-8B','C74F6D3B9FCF3994-FICTS-01-6A','C74F6D3B9FCF3994-uuuuu-01-3A','InChI=1S/C12H11N3O2/c13-6-10-12(14)17-11(15-10)8-16-7-9-4-2-1-3-5-9/h1-5H,7-8,14H2','InChIKey=INXWPKXPEASLEZ-UHFFFAOYSA-N','N#Cc1nc(COCc2ccccc2)oc1N',NULL),
	(234680,0,2,NULL,'Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'BDB6E088932AF403-FICuS-01-66','B2092859199D0889-FICTS-01-1B','4AB00BA378A1D117-uuuuu-01-01','InChI=1S/C9H9N3O/c1-2-3-4-5-8-12-7(6-10)9(11)13-8/h2-5H,11H2,1H3/b3-2+,5-4+','InChIKey=DNBZIBWOJPDNQY-MQQKCMAXSA-N','C/C=C/C=C/c1nc(C#N)c(N)o1','1'),
	(234681,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'8BE44DA9AB69F8DC-FICuS-01-A3','8BE44DA9AB69F8DC-FICTS-01-82','8BE44DA9AB69F8DC-uuuuu-01-52','InChI=1S/C7H7N3O/c8-3-5-6(9)11-7(10-5)4-1-2-4/h4H,1-2,9H2','InChIKey=MTHZIZXCFVBICT-UHFFFAOYSA-N','N#Cc1nc(C2CC2)oc1N',NULL),
	(234682,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O7S',458.485,NULL,'1145C9EF9357342C-FICuS-01-4D','1145C9EF9357342C-FICTS-01-2C','1145C9EF9357342C-uuuuu-01-FC','InChI=1S/C22H22N2O7S/c1-11-7-13(21(29)23-5-3-17(25)26)19-15(9-11)32-16-10-12(2)8-14(20(16)31-19)22(30)24-6-4-18(27)28/h7-10H,3-6H2,1-2H3,(H,23,29)(H,24,30)(H,25,26)(H,27,28)','InChIKey=ILGUTPFLBKPRER-UHFFFAOYSA-N','Cc1cc2c(c(C(=O)NCCC(=O)O)c1)Oc1c(cc(C)cc1C(=O)NCCC(=O)O)S2',NULL),
	(234683,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O7S',458.485,NULL,'486BE06C4F631581-FICuS-01-4B','486BE06C4F631581-FICTS-01-2A','486BE06C4F631581-uuuuu-01-FA','InChI=1S/C22H22N2O7S/c1-11-5-13(21(27)23-9-17(25)29-3)19-15(7-11)32-16-8-12(2)6-14(20(16)31-19)22(28)24-10-18(26)30-4/h5-8H,9-10H2,1-4H3,(H,23,27)(H,24,28)','InChIKey=ZORWBENHEMZPAV-UHFFFAOYSA-N','COC(=O)CNC(=O)c1cc(C)cc2c1Oc1c(cc(C)cc1C(=O)NCC(=O)OC)S2',NULL),
	(234684,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O7S',430.4314,NULL,'3A419DDC21000710-FICuS-01-2F','3A419DDC21000710-FICTS-01-0E','3A419DDC21000710-uuuuu-01-DE','InChI=1S/C20H18N2O7S/c1-9-3-11(19(27)21-7-15(23)24)17-13(5-9)30-14-6-10(2)4-12(18(14)29-17)20(28)22-8-16(25)26/h3-6H,7-8H2,1-2H3,(H,21,27)(H,22,28)(H,23,24)(H,25,26)','InChIKey=SVAAASCIDOTRJA-UHFFFAOYSA-N','Cc1cc2c(c(C(=O)NCC(=O)O)c1)Oc1c(cc(C)cc1C(=O)NCC(=O)O)S2',NULL),
	(234685,2,0,NULL,'Consistent with Molecular Formula','C31H40N4O8',596.679,NULL,'4D1E59F14CA81942-FICuS-01-5A','4D1E59F14CA81942-FICTS-01-39','427604187C55AD10-uuuuu-01-E0','InChI=1S/C31H40N4O8/c1-22(30(40)42-20-24-12-6-3-7-13-24)34-28(38)18-32-26(36)16-10-5-11-17-27(37)33-19-29(39)35-23(2)31(41)43-21-25-14-8-4-9-15-25/h3-4,6-9,12-15,22-23H,5,10-11,16-21H2,1-2H3,(H,32,36)(H,33,37)(H,34,38)(H,35,39)/t22-,23-/m0/s1','InChIKey=QNAWWPGUQFSBNO-GOTSBHOMSA-N','CC(NC(=O)CNC(=O)CCCCCC(=O)NCC(=O)NC(C)C(=O)OCc1ccccc1)C(=O)OCc1ccccc1','1'),
	(234686,2,0,NULL,'Consistent with Molecular Formula','C40H40N4O9S',752.8374,NULL,'33A09C3E944894EF-FICuS-01-63','33A09C3E944894EF-FICTS-01-42','CF48940AD6AEC308-uuuuu-01-27','InChI=1S/C40H40N4O9S/c1-23-15-29(37(47)41-19-33(45)43-25(3)39(49)51-21-27-11-7-5-8-12-27)35-31(17-23)54-32-18-24(2)16-30(36(32)53-35)38(48)42-20-34(46)44-26(4)40(50)52-22-28-13-9-6-10-14-28/h5-18,25-26H,19-22H2,1-4H3,(H,41,47)(H,42,48)(H,43,45)(H,44,46)/t','InChIKey=LJEAPZNWZANDGV-UIOOFZCWSA-N','Cc1cc2c(c(C(=O)NCC(=O)NC(C)C(=O)OCc3ccccc3)c1)Oc1c(cc(C)cc1C(=O)NCC(=O)NC(C)C(=O)OCc1ccccc1)S2','1'),
	(234687,2,0,NULL,'Consistent with Molecular Formula','C42H44N4O9S',780.891,NULL,'E7D39E5261375078-FICuS-01-44','E7D39E5261375078-FICTS-01-23','F75210047973BC80-uuuuu-01-E6','InChI=1S/C42H44N4O9S/c1-25-19-31(39(49)43-17-15-35(47)45-27(3)41(51)53-23-29-11-7-5-8-12-29)37-33(21-25)56-34-22-26(2)20-32(38(34)55-37)40(50)44-18-16-36(48)46-28(4)42(52)54-24-30-13-9-6-10-14-30/h5-14,19-22,27-28H,15-18,23-24H2,1-4H3,(H,43,49)(H,44,50)(H','InChIKey=KCXYTUFGMQVUNL-NSOVKSMOSA-N','Cc1cc2c(c(C(=O)NCCC(=O)NC(C)C(=O)OCc3ccccc3)c1)Oc1c(cc(C)cc1C(=O)NCCC(=O)NC(C)C(=O)OCc1ccccc1)S2','1'),
	(234688,0,1,NULL,'Consistent with Molecular Formula','C9H12N4S',208.2806,NULL,'F0F7CBA554523CE2-FICuS-01-72','F0F7CBA554523CE2-FICTS-01-51','F0F7CBA554523CE2-uuuuu-01-21','InChI=1S/C9H12N4S/c1-7-2-5-14-8(7)6-12-13-9-10-3-4-11-9/h2,5-6H,3-4H2,1H3,(H2,10,11,13)','InChIKey=YTGOPQGLNSHFNX-UHFFFAOYSA-N','Cc1ccsc1/C=N/NC1=NCCN1','1'),
	(234689,0,1,NULL,'Consistent with Molecular Formula','C11H11N3S',217.288,NULL,'F6417893B9637B67-FICuS-01-4D','F6417893B9637B67-FICTS-01-2C','F6417893B9637B67-uuuuu-01-FC','InChI=1S/C11H11N3S/c1-9-5-7-15-10(9)8-13-14-11-4-2-3-6-12-11/h2-8H,1H3,(H,12,14)','InChIKey=NEICKWRBEAFLRB-UHFFFAOYSA-N','Cc1ccsc1/C=N/Nc1ccccn1','1'),
	(234690,0,1,NULL,'Consistent with Molecular Formula','C10H10N4S',218.2758,NULL,'8640B29C1B92D3BB-FICuS-01-62','8640B29C1B92D3BB-FICTS-01-41','8640B29C1B92D3BB-uuuuu-01-11','InChI=1S/C10H10N4S/c1-8-3-6-15-9(8)7-13-14-10-11-4-2-5-12-10/h2-7H,1H3,(H,11,12,14)','InChIKey=NUMRXTYTJYWACC-UHFFFAOYSA-N','Cc1ccsc1/C=N/Nc1ncccn1','1'),
	(234691,0,1,NULL,'Consistent with Molecular Formula','C10H10N4S',218.2758,NULL,'0AF64B94A5C1A11E-FICuS-01-69','0AF64B94A5C1A11E-FICTS-01-48','0AF64B94A5C1A11E-uuuuu-01-18','InChI=1S/C10H10N4S/c1-8-2-5-15-9(8)6-13-14-10-7-11-3-4-12-10/h2-7H,1H3,(H,12,14)','InChIKey=KAFSXAUEAFRYEE-UHFFFAOYSA-N','Cc1ccsc1/C=N/Nc1cnccn1','1'),
	(234692,0,1,NULL,'Consistent with Molecular Formula','C13H11N3S2',273.37,NULL,'8E76BD74F7639638-FICuS-01-62','8E76BD74F7639638-FICTS-01-41','8E76BD74F7639638-uuuuu-01-11','InChI=1S/C13H11N3S2/c1-9-6-7-17-12(9)8-14-16-13-15-10-4-2-3-5-11(10)18-13/h2-8H,1H3,(H,15,16)','InChIKey=ZRMZMTYKLUGUOI-UHFFFAOYSA-N','Cc1ccsc1/C=N/Nc1nc2ccccc2s1','1'),
	(234693,0,1,NULL,'Consistent with Molecular Formula','C14H12N4S',268.3356,NULL,'67059EC9120DDD0F-FICuS-01-68','67059EC9120DDD0F-FICTS-01-47','67059EC9120DDD0F-uuuuu-01-17','InChI=1S/C14H12N4S/c1-10-6-7-19-13(10)9-16-18-14-12-5-3-2-4-11(12)8-15-17-14/h2-9H,1H3,(H,17,18)','InChIKey=WMPAEJWUOUXKQR-UHFFFAOYSA-N','Cc1ccsc1/C=N/Nc1nncc2ccccc12','1'),
	(234694,0,1,NULL,'Consistent with Molecular Formula','C15H13N3S',267.3478,NULL,'E0B4415927D86A11-FICuS-01-43','E0B4415927D86A11-FICTS-01-22','E0B4415927D86A11-uuuuu-01-F2','InChI=1S/C15H13N3S/c1-11-8-9-19-14(11)10-16-18-15-7-6-12-4-2-3-5-13(12)17-15/h2-10H,1H3,(H,17,18)','InChIKey=PIKARIPADNTNGU-UHFFFAOYSA-N','Cc1ccsc1/C=N/Nc1ccc2ccccc2n1','1'),
	(234695,0,1,NULL,'Consistent with Molecular Formula','C16H15N3S',281.3746,NULL,'DC4D1777B8633309-FICuS-01-4E','DC4D1777B8633309-FICTS-01-2D','DC4D1777B8633309-uuuuu-01-FD','InChI=1S/C16H15N3S/c1-11-7-8-20-15(11)10-17-19-16-9-12(2)13-5-3-4-6-14(13)18-16/h3-10H,1-2H3,(H,18,19)','InChIKey=OYLMZCNRGXPYJP-UHFFFAOYSA-N','Cc1ccsc1/C=N/Nc1cc(C)c2ccccc2n1','1'),
	(234696,0,1,NULL,'Consistent with Molecular Formula','C17H17N3S',295.4014,NULL,'A99F6FA426457F15-FICuS-01-65','A99F6FA426457F15-FICTS-01-44','A99F6FA426457F15-uuuuu-01-14','InChI=1S/C17H17N3S/c1-11-4-5-15-14(8-11)13(3)9-17(19-15)20-18-10-16-12(2)6-7-21-16/h4-10H,1-3H3,(H,19,20)','InChIKey=YAZYTYCQEMTVJD-UHFFFAOYSA-N','Cc1ccc2nc(N/N=C/c3sccc3C)cc(C)c2c1','1'),
	(234697,0,1,NULL,'Consistent with Molecular Formula','C17H17N3S',295.4014,NULL,'C3F2762E08EB156A-FICuS-01-65','C3F2762E08EB156A-FICTS-01-44','C3F2762E08EB156A-uuuuu-01-14','InChI=1S/C17H17N3S/c1-11-7-8-21-15(11)10-18-20-16-9-13(3)14-6-4-5-12(2)17(14)19-16/h4-10H,1-3H3,(H,19,20)','InChIKey=ZGMZAURNMJNSSB-UHFFFAOYSA-N','Cc1ccsc1/C=N/Nc1cc(C)c2cccc(C)c2n1','1'),
	(234698,0,1,NULL,'Consistent with Molecular Formula','C17H17N3OS',311.4008,NULL,'63C2926E035C6145-FICuS-01-36','63C2926E035C6145-FICTS-01-15','63C2926E035C6145-uuuuu-01-E5','InChI=1S/C17H17N3OS/c1-11-6-7-22-16(11)10-18-20-17-8-12(2)14-9-13(21-3)4-5-15(14)19-17/h4-10H,1-3H3,(H,19,20)','InChIKey=IPTDWJNJTAFLED-UHFFFAOYSA-N','COc1ccc2nc(N/N=C/c3sccc3C)cc(C)c2c1','1'),
	(234699,0,1,NULL,'Consistent with Molecular Formula','C17H17N3OS',311.4008,NULL,'4B275F0816FBE153-FICuS-01-56','4B275F0816FBE153-FICTS-01-35','4B275F0816FBE153-uuuuu-01-05','InChI=1S/C17H17N3OS/c1-11-6-7-22-16(11)10-18-20-17-8-12(2)14-5-4-13(21-3)9-15(14)19-17/h4-10H,1-3H3,(H,19,20)','InChIKey=LJJUOEXAPQICEI-UHFFFAOYSA-N','COc1ccc2c(C)cc(N/N=C/c3sccc3C)nc2c1','1'),
	(234700,0,1,NULL,'Consistent with Molecular Formula','C9H12N4S',208.2806,NULL,'FB4BB9CC44CF2A78-FICuS-01-99','FB4BB9CC44CF2A78-FICTS-01-78','FB4BB9CC44CF2A78-uuuuu-01-48','InChI=1S/C9H12N4S/c1-7-2-3-8(14-7)6-12-13-9-10-4-5-11-9/h2-3,6H,4-5H2,1H3,(H2,10,11,13)','InChIKey=PCPIXSRMKGPMEL-UHFFFAOYSA-N','Cc1ccc(/C=N/NC2=NCCN2)s1','1'),
	(234701,0,1,NULL,'Consistent with Molecular Formula','C11H11N3S',217.288,NULL,'7DF0C90453B80C31-FICuS-01-51','7DF0C90453B80C31-FICTS-01-30','7DF0C90453B80C31-uuuuu-01-00','InChI=1S/C11H11N3S/c1-9-5-6-10(15-9)8-13-14-11-4-2-3-7-12-11/h2-8H,1H3,(H,12,14)','InChIKey=FIUOGEOQFLPJCI-UHFFFAOYSA-N','Cc1ccc(/C=N/Nc2ccccn2)s1','1'),
	(234702,0,1,NULL,'Consistent with Molecular Formula','C10H10N4S',218.2758,NULL,'D23A2D74B693F872-FICuS-01-5D','D23A2D74B693F872-FICTS-01-3C','D23A2D74B693F872-uuuuu-01-0C','InChI=1S/C10H10N4S/c1-8-3-4-9(15-8)7-13-14-10-11-5-2-6-12-10/h2-7H,1H3,(H,11,12,14)','InChIKey=PXOAHDPJJGMMCC-UHFFFAOYSA-N','Cc1ccc(/C=N/Nc2ncccn2)s1','1'),
	(234703,0,1,NULL,'Consistent with Molecular Formula','C10H10N4S',218.2758,NULL,'21C0646AED200B48-FICuS-01-47','21C0646AED200B48-FICTS-01-26','21C0646AED200B48-uuuuu-01-F6','InChI=1S/C10H10N4S/c1-8-2-3-9(15-8)6-13-14-10-7-11-4-5-12-10/h2-7H,1H3,(H,12,14)','InChIKey=SUGRSOCDWSQXTJ-UHFFFAOYSA-N','Cc1ccc(/C=N/Nc2cnccn2)s1','1'),
	(234704,0,1,NULL,'Consistent with Molecular Formula','C13H11N3S2',273.37,NULL,'6612B767256F53E8-FICuS-01-44','6612B767256F53E8-FICTS-01-23','6612B767256F53E8-uuuuu-01-F3','InChI=1S/C13H11N3S2/c1-9-6-7-10(17-9)8-14-16-13-15-11-4-2-3-5-12(11)18-13/h2-8H,1H3,(H,15,16)','InChIKey=PROQIBHESKWZBX-UHFFFAOYSA-N','Cc1ccc(/C=N/Nc2nc3ccccc3s2)s1','1'),
	(234705,0,1,NULL,'Consistent with Molecular Formula','C14H12N4S',268.3356,NULL,'A7C8074E4EC033A1-FICuS-01-5E','A7C8074E4EC033A1-FICTS-01-3D','A7C8074E4EC033A1-uuuuu-01-0D','InChI=1S/C14H12N4S/c1-10-6-7-12(19-10)9-16-18-14-13-5-3-2-4-11(13)8-15-17-14/h2-9H,1H3,(H,17,18)','InChIKey=RWTOMRNSNXDPFA-UHFFFAOYSA-N','Cc1ccc(/C=N/Nc2nncc3ccccc23)s1','1'),
	(234706,0,1,NULL,'Consistent with Molecular Formula','C15H13N3S',267.3478,NULL,'79F39E1FFC811414-FICuS-01-61','79F39E1FFC811414-FICTS-01-40','79F39E1FFC811414-uuuuu-01-10','InChI=1S/C15H13N3S/c1-11-6-8-13(19-11)10-16-18-15-9-7-12-4-2-3-5-14(12)17-15/h2-10H,1H3,(H,17,18)','InChIKey=LLUZDLQWFNLXAP-UHFFFAOYSA-N','Cc1ccc(/C=N/Nc2ccc3ccccc3n2)s1','1'),
	(234707,0,1,NULL,'Consistent with Molecular Formula','C16H15N3S',281.3746,NULL,'14955758F16245DA-FICuS-01-40','14955758F16245DA-FICTS-01-1F','14955758F16245DA-uuuuu-01-EF','InChI=1S/C16H15N3S/c1-11-9-16(18-15-6-4-3-5-14(11)15)19-17-10-13-8-7-12(2)20-13/h3-10H,1-2H3,(H,18,19)','InChIKey=SZDNAIARPOBGAJ-UHFFFAOYSA-N','Cc1ccc(/C=N/Nc2cc(C)c3ccccc3n2)s1','1'),
	(234708,0,1,NULL,'Consistent with Molecular Formula','C17H17N3S',295.4014,NULL,'E8CDA407E71A2C37-FICuS-01-74','E8CDA407E71A2C37-FICTS-01-53','E8CDA407E71A2C37-uuuuu-01-23','InChI=1S/C17H17N3S/c1-11-4-7-16-15(8-11)12(2)9-17(19-16)20-18-10-14-6-5-13(3)21-14/h4-10H,1-3H3,(H,19,20)','InChIKey=KDXMRFQQIWZUIY-UHFFFAOYSA-N','Cc1ccc2nc(N/N=C/c3ccc(C)s3)cc(C)c2c1','1'),
	(234709,0,1,NULL,'Consistent with Molecular Formula','C17H17N3S',295.4014,NULL,'1ECC8AF200B8ACBD-FICuS-01-98','1ECC8AF200B8ACBD-FICTS-01-77','1ECC8AF200B8ACBD-uuuuu-01-47','InChI=1S/C17H17N3S/c1-11-5-4-6-15-12(2)9-16(19-17(11)15)20-18-10-14-8-7-13(3)21-14/h4-10H,1-3H3,(H,19,20)','InChIKey=FBDVYMUXPCSYIP-UHFFFAOYSA-N','Cc1ccc(/C=N/Nc2cc(C)c3cccc(C)c3n2)s1','1'),
	(234710,0,1,NULL,'Consistent with Molecular Formula','C17H17N3OS',311.4008,NULL,'77ADED9343789425-FICuS-01-59','77ADED9343789425-FICTS-01-38','77ADED9343789425-uuuuu-01-08','InChI=1S/C17H17N3OS/c1-11-8-17(20-18-10-14-6-4-12(2)22-14)19-16-7-5-13(21-3)9-15(11)16/h4-10H,1-3H3,(H,19,20)','InChIKey=FVLSZGOTTZCLEG-UHFFFAOYSA-N','COc1ccc2nc(N/N=C/c3ccc(C)s3)cc(C)c2c1','1'),
	(234711,0,1,NULL,'Consistent with Molecular Formula','C17H17N3OS',311.4008,NULL,'26BC09BC54742C20-FICuS-01-4D','26BC09BC54742C20-FICTS-01-2C','26BC09BC54742C20-uuuuu-01-FC','InChI=1S/C17H17N3OS/c1-11-8-17(20-18-10-14-6-4-12(2)22-14)19-16-9-13(21-3)5-7-15(11)16/h4-10H,1-3H3,(H,19,20)','InChIKey=VVHZVOCKIDIYIJ-UHFFFAOYSA-N','COc1ccc2c(C)cc(N/N=C/c3ccc(C)s3)nc2c1','1'),
	(234712,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ C Ni C C ]','C28H28NiP2S2',549.2901,NULL,'9183A324A96C2B4C-FICuS-01-54','9183A324A96C2B4C-FICTS-01-33','A0FE56A8D91501B0-uuuuu-01-0C','InChI=1S/2C14H15PS.Ni/c2*16-12-11-15(13-7-3-1-4-8-13)14-9-5-2-6-10-14;/h2*1-10,16H,11-12H2;/q;;+2/p-2','InChIKey=LHSOAHAHOHFEBF-UHFFFAOYSA-L','c1ccc([PH]2(c3ccccc3)CC[SH-][Ni+2]23[SH-]CC[PH]3(c2ccccc2)c2ccccc2)cc1',NULL),
	(234713,0,0,NULL,'Consistent with Molecular Formula','C10H22N2S2',234.4172,NULL,'7F2F4CDD8B77A49A-FICuS-01-92','7F2F4CDD8B77A49A-FICTS-01-71','7F2F4CDD8B77A49A-uuuuu-01-41','InChI=1S/C10H22N2S2/c13-9-7-11-3-1-4-12(8-10-14)6-2-5-11/h13-14H,1-10H2','InChIKey=WSOOQVLSFOUZDD-UHFFFAOYSA-N','SCCN1CCCN(CCS)CCC1',NULL),
	(234714,0,0,NULL,'Consistent with Molecular Formula','C3H2ClN3O2',147.5207,NULL,'AFA996160863B23C-FICuS-01-59','36A200C8F387C189-FICTS-01-2A','AFA996160863B23C-uuuuu-01-08','InChI=1S/C3H2ClN3O2/c4-2-1(3(8)9)5-7-6-2/h(H,8,9)(H,5,6,7)','InChIKey=RONLJTWPNUWVKD-UHFFFAOYSA-N','O=C(O)c1nn[nH]c1Cl',NULL),
	(234715,0,0,NULL,'Consistent with Molecular Formula','C3H6N6OS',174.18,NULL,'EC11754DF5CCF843-FICuS-01-7B','EC11754DF5CCF843-FICTS-01-5A','EC11754DF5CCF843-uuuuu-01-2A','InChI=1S/C3H6N6OS/c4-6-2(10)1-3(11)9(5)8-7-1/h11H,4-5H2,(H,6,10)','InChIKey=PIGFFXFCAVAUSQ-UHFFFAOYSA-N','NNC(=O)c1nnn(N)c1S',NULL),
	(234716,0,0,NULL,'Consistent with Molecular Formula','C39H57N15O12S3',1024.1526,NULL,'83713436E1A2CB28-FICuS-01-42','83713436E1A2CB28-FICTS-01-21','83713436E1A2CB28-uuuuu-01-F1','InChI=1S/C39H57N15O12S3/c1-4-64-31(55)25-28(67-49-46-25)43-34(58)40-19-13-7-10-16-22-52-37(61)53(23-17-11-8-14-20-41-35(59)44-29-26(47-50-68-29)32(56)65-5-2)39(63)54(38(52)62)24-18-12-9-15-21-42-36(60)45-30-27(48-51-69-30)33(57)66-6-3/h4-24H2,1-3H3,(H2,40','InChIKey=CSRXZUMDRCMOBG-UHFFFAOYSA-N','CCOC(=O)c1nnsc1NC(=O)NCCCCCCn1c(=O)n(CCCCCCNC(=O)Nc2snnc2C(=O)OCC)c(=O)n(CCCCCCNC(=O)Nc2snnc2C(=O)OCC)c1=O',NULL),
	(234717,0,0,NULL,'Consistent with Molecular Formula','C4H6N4S2',174.2382,NULL,'0553A9E1CCA09A74-FICuS-01-60','0553A9E1CCA09A74-FICTS-01-3F','0553A9E1CCA09A74-uuuuu-01-0F','InChI=1S/C4H6N4S2/c1-6-4(9)2-3(5)10-8-7-2/h5H2,1H3,(H,6,9)','InChIKey=FPJCBCUQMUQUDU-UHFFFAOYSA-N','CNC(=S)c1nnsc1N',NULL),
	(234718,0,0,NULL,'Consistent with Molecular Formula','C4H7N7O2',185.145,NULL,'E83B64863B2A5F75-FICuS-01-60','E83B64863B2A5F75-FICTS-01-3F','E83B64863B2A5F75-uuuuu-01-0F','InChI=1S/C4H7N7O2/c1-10(5)9-8-3-4(11(12)13)7-2-6-3/h2H,5H2,1H3,(H,6,7)/b9-8+','InChIKey=BOUBJXIHHJMQCX-CMDGGOBGSA-N','CN(N)/N=N/c1[nH]cnc1[N+](=O)[O-]',NULL),
	(234719,0,0,NULL,'Consistent with Molecular Formula','C4H8ClN5OS',209.6531,NULL,'57521AF9145B2C19-FICuS-01-46','4E104786ABAC3A76-FICTS-01-41','57AEBD1C2BD6F557-uuuuu-01-37','InChI=1S/C4H7N5OS.ClH/c5-2(10)1-3(9-6)8-4(11)7-1;/h9H,6H2,(H2,5,10)(H2,7,8,11);1H','InChIKey=ZQJYEEVBSRZLOZ-UHFFFAOYSA-N','Cl.NNc1[nH]c(=S)[nH]c1C(N)=O',NULL),
	(234720,0,0,NULL,'Consistent with Molecular Formula','C5H4N4OS',168.1728,'1H-Imidazole-4-carboxamide, 5-thiocyanato-','CB208E82456C3212-FICuS-01-3F','CB208E82456C3212-FICTS-01-1E','CB208E82456C3212-uuuuu-01-EE','InChI=1S/C5H4N4OS/c6-1-11-5-3(4(7)10)8-2-9-5/h2H,(H2,7,10)(H,8,9)','InChIKey=GPINFQBTFXFXNK-UHFFFAOYSA-N','N#CSc1[nH]cnc1C(N)=O',NULL),
	(234721,0,0,NULL,'Consistent with Molecular Formula','C5H6N6O4',214.1402,NULL,'ED67EF5D37B94792-FICuS-01-7C','A1CE55070AFF0A46-FICTS-01-49','ED67EF5D37B94792-uuuuu-01-2B','InChI=1S/C5H6N6O4/c6-5(13)10-9-4(12)2-3(11(14)15)8-1-7-2/h1H,(H,7,8)(H,9,12)(H3,6,10,13)','InChIKey=YHUAXGVTPFKBRR-UHFFFAOYSA-N','NC(=O)NNC(=O)c1nc[nH]c1[N+](=O)[O-]',NULL),
	(234722,0,0,NULL,'Consistent with Molecular Formula','C5H7ClN4O2',190.5889,NULL,'DF01261E01528E34-FICuS-01-3C','DF01261E01528E34-FICTS-01-1B','DF01261E01528E34-uuuuu-01-EB','InChI=1S/C5H7ClN4O2/c1-2-12-5(11)7-4-3(6)8-10-9-4/h2H2,1H3,(H2,7,8,9,10,11)','InChIKey=KZXRUNXKJCLDLN-UHFFFAOYSA-N','CCOC(=O)Nc1nn[nH]c1Cl',NULL),
	(234723,0,0,NULL,'Consistent with Molecular Formula','C5H7N3S2',173.2504,NULL,'C6FC2110E3D55CE3-FICuS-01-6E','AACB790AAC075BEF-FICTS-01-7B','C6FC2110E3D55CE3-uuuuu-01-1D','InChI=1S/C5H7N3S2/c1-10-5-3(4(6)9)7-2-8-5/h2H,1H3,(H2,6,9)(H,7,8)','InChIKey=LEDMGHFJOFGXGH-UHFFFAOYSA-N','CSc1[nH]cnc1C(N)=S',NULL),
	(234724,0,0,NULL,'Consistent with Molecular Formula','C6H9N5OS',199.23,NULL,'4E7037E08C328501-FICuS-01-34','4E7037E08C328501-FICTS-01-13','4E7037E08C328501-uuuuu-01-E3','InChI=1S/C6H9N5OS/c1-3(2)8-10-6-4(5(7)12)9-11-13-6/h10H,1-2H3,(H2,7,12)','InChIKey=NEMSIQLBCCVITC-UHFFFAOYSA-N','CC(C)=NNc1snnc1C(N)=O',NULL),
	(234725,1,0,NULL,'Consistent with Molecular Formula','C7H10N6O3S',258.2544,'Cysteine, S-[(4-aminocarbonyl-1H-imidazol-5-yl)azo]-\n1H-Imidazole-4-carboxamide, 5-[[(2-amino-2-carboxyethyl)thio]azo]-','3AF260EF396D65CC-FICuS-01-7B','024DC0705F21D1DD-FICTS-01-35','3AF260EF396D65CC-uuuuu-01-2A','InChI=1S/C7H10N6O3S/c8-3(7(15)16)1-17-13-12-6-4(5(9)14)10-2-11-6/h2-3H,1,8H2,(H2,9,14)(H,10,11)(H,15,16)/b13-12+','InChIKey=OZJYOELRWINQGB-OUKQBFOZSA-N','NC(=O)c1nc[nH]c1/N=N/SCC(N)C(=O)O','1'),
	(234726,0,0,NULL,'Consistent with Molecular Formula','C7H12N6O2',212.2108,NULL,'54401A08C7EB8B02-FICuS-01-4B','54401A08C7EB8B02-FICTS-01-2A','54401A08C7EB8B02-uuuuu-01-FA','InChI=1S/C7H12N6O2/c1-3-15-7(14)5-6(10-4-9-5)11-12-13(2)8/h4H,3,8H2,1-2H3,(H,9,10)/b12-11+','InChIKey=PKKQHWKRXDTZOM-VAWYXSNFSA-N','CCOC(=O)c1nc[nH]c1/N=N/N(C)N',NULL),
	(234727,0,0,NULL,'Consistent with Molecular Formula','C7H7N5O3',209.164,NULL,'506ED80154E54149-FICuS-01-39','45C7AA1D3CAEF671-FICTS-01-60','506ED80154E54149-uuuuu-01-E8','InChI=1S/C7H7N5O3/c1-11-4-3(8-6(9-4)10-15)5(13)12(2)7(11)14/h1-2H3,(H,8,9)','InChIKey=GHSGEDJZTQNMRM-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(N=O)nc2n(C)c1=O',NULL),
	(234728,0,1,NULL,'Consistent with Molecular Formula','C8H11N7OS2',285.3412,'Propanedithioamide, 2-[(4-aminocarbonyl-1H-imidazol-5-yl)hydrazono]-N-methyl-\n1H-Imidazole-4-carboxamide, 5-[[1-amino-3-(methylamino)- 1,3-dithioxo-2-propylidene]hydrazo]-','AA4C86E0BA1AA7EC-FICuS-01-98','1A8A314CA774870F-FICTS-01-34','AA4C86E0BA1AA7EC-uuuuu-01-47','InChI=1S/C8H11N7OS2/c1-11-8(18)4(6(10)17)14-15-7-3(5(9)16)12-2-13-7/h2,15H,1H3,(H2,9,16)(H2,10,17)(H,11,18)(H,12,13)/b14-4-','InChIKey=HTLIKQVGPDUVIY-CPSFFCFKSA-N','CNC(=S)/C(=N\\Nc1[nH]cnc1C(N)=O)C(N)=S','1'),
	(234729,0,0,NULL,'Consistent with Molecular Formula','C5H9N7O',183.1724,'1H-Imidazole-4-carboxamide, 5-(3-methyl-1-tetrazenyl)-','1BB0F26F49DF13B2-FICuS-01-6F','1BB0F26F49DF13B2-FICTS-01-4E','1BB0F26F49DF13B2-uuuuu-01-1E','InChI=1S/C5H9N7O/c1-12(7)11-10-5-3(4(6)13)8-2-9-5/h2H,7H2,1H3,(H2,6,13)(H,8,9)/b11-10+','InChIKey=XWFIERMHXBDFMK-ZHACJKMWSA-N','CN(N)/N=N/c1[nH]cnc1C(N)=O',NULL),
	(234730,0,0,NULL,'Consistent with Molecular Formula','C6H11N7O',197.1992,NULL,'B57DEF067FB9AB95-FICuS-01-93','7C938B1E25F1C37B-FICTS-01-49','B57DEF067FB9AB95-uuuuu-01-42','InChI=1S/C6H11N7O/c1-8-6(14)4-5(10-3-9-4)11-12-13(2)7/h3H,7H2,1-2H3,(H,8,14)(H,9,10)/b12-11+','InChIKey=YAISKKCLVGFVMQ-VAWYXSNFSA-N','CNC(=O)c1nc[nH]c1/N=N/N(C)N',NULL),
	(234731,0,0,NULL,'Consistent with Molecular Formula','C6H7N5O',165.1542,NULL,'C0AC275918EF8E5D-FICuS-01-7F','B7F21CF393791A2F-FICTS-01-4A','C0AC275918EF8E5D-uuuuu-01-2E','InChI=1S/C6H7N5O/c1-2-12-6-4-5(8-3-7-4)9-11-10-6/h3H,2H2,1H3,(H,7,8,9,10)','InChIKey=BCOZPDYBVYJCNR-UHFFFAOYSA-N','CCOc1nnnc2[nH]cnc12',NULL),
	(234732,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O2S',228.2684,NULL,'CDFFED89CEFFD9CA-FICuS-01-E9','CDFFED89CEFFD9CA-FICTS-01-C8','CDFFED89CEFFD9CA-uuuuu-01-98','InChI=1S/C8H12N4O2S/c1-4-14-8(13)6-7(15-12-10-6)11-9-5(2)3/h11H,4H2,1-3H3','InChIKey=QXGYMHPGHZGOCR-UHFFFAOYSA-N','CCOC(=O)c1nnsc1NN=C(C)C',NULL),
	(234733,0,0,NULL,'Consistent with Molecular Formula','C9H11N3S',193.266,NULL,'83BB2956AF58B2E8-FICuS-01-71','83BB2956AF58B2E8-FICTS-01-50','83BB2956AF58B2E8-uuuuu-01-20','InChI=1S/C9H11N3S/c1-6-4-8(3)12(11-6)9-10-7(2)5-13-9/h4-5H,1-3H3','InChIKey=JEFRVCKLXOOWNK-UHFFFAOYSA-N','Cc1csc(-n2nc(C)cc2C)n1',NULL),
	(234734,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O',205.2188,NULL,'7251C4E3B3ED0F6B-FICuS-01-71','4B7089262CB57C13-FICTS-01-26','7251C4E3B3ED0F6B-uuuuu-01-20','InChI=1S/C9H11N5O/c1-14(2)13-12-6-3-4-7-8(5-6)11-9(15)10-7/h3-5H,1-2H3,(H2,10,11,15)/b13-12+','InChIKey=NRRTWQIEQWKPCR-OUKQBFOZSA-N','CN(C)/N=N/c1ccc2[nH]c(=O)[nH]c2c1',NULL),
	(234735,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'FF483172216B2DF1-FICuS-01-54','FF483172216B2DF1-FICTS-01-33','FF483172216B2DF1-uuuuu-01-03','InChI=1S/C9H12N4O/c10-6-8-9(14)13(12-11-8)7-4-2-1-3-5-7/h7,14H,1-5H2','InChIKey=PDYXNUQRSUOAFT-UHFFFAOYSA-N','N#Cc1nnn(C2CCCCC2)c1O',NULL),
	(234736,1,0,NULL,'Consistent with Molecular Formula','C9H12N6O4S',300.2916,'Cysteine, N-acetyl-S-[(4-aminocarbonyl-1H-imidazol-5-yl)azo]-\n1H-Imidazole-4-carboxamide, 5-[[(2-acetylamino-2-carboxyethyl)thio]azo]-','CBB1C76ED0448895-FICuS-01-6E','B05F81AC96E8D446-FICTS-01-4E','CBB1C76ED0448895-uuuuu-01-1D','InChI=1S/C9H12N6O4S/c1-4(16)13-5(9(18)19)2-20-15-14-8-6(7(10)17)11-3-12-8/h3,5H,2H2,1H3,(H2,10,17)(H,11,12)(H,13,16)(H,18,19)/b15-14+','InChIKey=PLDBJHKVWNUEQW-CCEZHUSRSA-N','CC(=O)NC(CS/N=N/c1[nH]cnc1C(N)=O)C(=O)O','1'),
	(234737,0,0,NULL,'Consistent with Molecular Formula','C9H5BrN4O',265.0687,NULL,'D0BE3CE021722500-FICuS-01-40','D0BE3CE021722500-FICTS-01-1F','D0BE3CE021722500-uuuuu-01-EF','InChI=1S/C9H5BrN4O/c10-6-1-3-7(4-2-6)14-9(15)8(5-11)12-13-14/h1-4,15H','InChIKey=APFPYSGQHGNQMP-UHFFFAOYSA-N','N#Cc1nnn(-c2ccc(Br)cc2)c1O',NULL),
	(234738,0,0,NULL,'Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'C4316C3C995EDB0E-FICuS-01-78','C4316C3C995EDB0E-FICTS-01-57','C4316C3C995EDB0E-uuuuu-01-27','InChI=1S/C9H6N4O/c10-6-8-9(14)13(12-11-8)7-4-2-1-3-5-7/h1-5,14H','InChIKey=NWVVQSYREALGJH-UHFFFAOYSA-N','N#Cc1nnn(-c2ccccc2)c1O',NULL),
	(234739,0,0,NULL,'Consistent with Molecular Formula','C9H8N4NaO2',227.1776,NULL,'1E3D0D6A555723EB-FICuS-01-61','1E3D0D6A555723EB-FICTS-01-40','95DAE165352C9143-uuuuu-01-F8','InChI=1S/C9H8N4O2.Na/c10-8(14)7-9(15)13(12-11-7)6-4-2-1-3-5-6;/h1-5,15H,(H2,10,14);/q;+1','InChIKey=GPYJYDSHZHCJJK-UHFFFAOYSA-N','NC(=O)c1nnn(-c2ccccc2)c1O.[Na+]',NULL),
	(234740,0,0,NULL,'Consistent with Molecular Formula','C6H9N5O3S',231.2288,NULL,'8BE5409720790DAA-FICuS-01-57','8BE5409720790DAA-FICTS-01-36','8BE5409720790DAA-uuuuu-01-06','InChI=1S/C6H9N5O3S/c1-2-14-5(12)3-4(15-11-10-3)8-6(13)9-7/h2,7H2,1H3,(H2,8,9,13)','InChIKey=ROIJESIVERBYQT-UHFFFAOYSA-N','CCOC(=O)c1nnsc1NC(=O)NN',NULL),
	(234741,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'72105FD61695814D-FICuS-01-3C','9115B98F70135C70-FICTS-01-19','72105FD61695814D-uuuuu-01-EB','InChI=1S/C7H8N4O/c1-6-8-9-7(12)11(6)10-4-2-3-5-10/h2-5H,1H3,(H,9,12)','InChIKey=AZLGNODBUCBVHL-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1-n1cccc1',NULL),
	(234742,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'EA856DCA59ABC062-FICuS-01-84','69656BD7698E24DD-FICTS-01-4D','EA856DCA59ABC062-uuuuu-01-33','InChI=1S/C12H10N4O/c17-12-14-13-11(10-6-2-1-3-7-10)16(12)15-8-4-5-9-15/h1-9H,(H,14,17)','InChIKey=WRTUXDZNZDHHAK-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1-n1cccc1',NULL),
	(234743,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'F07F220A3707EC02-FICuS-01-4A','F07F220A3707EC02-FICTS-01-29','F07F220A3707EC02-uuuuu-01-F9','InChI=1S/C15H16N4O/c1-12-5-7-13(8-6-12)11-14-16-17(2)15(20)19(14)18-9-3-4-10-18/h3-10H,11H2,1-2H3','InChIKey=ZGUXKEGCXSDUGK-UHFFFAOYSA-N','Cc1ccc(Cc2nn(C)c(=O)n2-n2cccc2)cc1',NULL),
	(234744,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O',206.2468,NULL,'3B419276AC716419-FICuS-01-39','016C51017330A8EC-FICTS-01-15','3B419276AC716419-uuuuu-01-E8','InChI=1S/C10H14N4O/c1-4-9-11-12-10(15)14(9)13-7(2)5-6-8(13)3/h5-6H,4H2,1-3H3,(H,12,15)','InChIKey=IAEPBIXACNQAEC-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1-n1c(C)ccc1C',NULL),
	(234745,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'18F1126E385DAA48-FICuS-01-57','974D53EEBEBD6C4D-FICTS-01-7E','18F1126E385DAA48-uuuuu-01-06','InChI=1S/C15H16N4O/c1-11-8-9-12(2)18(11)19-14(16-17-15(19)20)10-13-6-4-3-5-7-13/h3-9H,10H2,1-2H3,(H,17,20)','InChIKey=XTFSWROSURFSLP-UHFFFAOYSA-N','Cc1ccc(C)n1-n1c(Cc2ccccc2)n[nH]c1=O',NULL),
	(234746,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'A503F8B7542057C7-FICuS-01-48','24C843CFB76009EB-FICTS-01-46','A503F8B7542057C7-uuuuu-01-F7','InChI=1S/C14H14N4O/c1-10-8-9-11(2)17(10)18-13(15-16-14(18)19)12-6-4-3-5-7-12/h3-9H,1-2H3,(H,16,19)','InChIKey=XNWJCTPATXITRB-UHFFFAOYSA-N','Cc1ccc(C)n1-n1c(-c2ccccc2)n[nH]c1=O',NULL),
	(234747,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN4O',302.7627,NULL,'ABD733BA726C8765-FICuS-01-6A','699B4CCC22992CDF-FICTS-01-62','ABD733BA726C8765-uuuuu-01-19','InChI=1S/C15H15ClN4O/c1-10-3-4-11(2)19(10)20-14(17-18-15(20)21)9-12-5-7-13(16)8-6-12/h3-8H,9H2,1-2H3,(H,18,21)','InChIKey=UVZYZMKVYKVBFU-UHFFFAOYSA-N','Cc1ccc(C)n1-n1c(Cc2ccc(Cl)cc2)n[nH]c1=O',NULL),
	(234748,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O3',210.192,NULL,'BE0A6EDF19DEEECB-FICuS-01-C6','7C2E78658B90E91F-FICTS-01-49','BE0A6EDF19DEEECB-uuuuu-01-75','InChI=1S/C8H10N4O3/c1-2-5-9-10-8(15)11(5)12-6(13)3-4-7(12)14/h2-4H2,1H3,(H,10,15)','InChIKey=BLXFZKLEGGRADN-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1N1C(=O)CCC1=O',NULL),
	(234749,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O3',272.2628,NULL,'196A8B598329D419-FICuS-01-48','6F750FA269BB8AEC-FICTS-01-6B','196A8B598329D419-uuuuu-01-F7','InChI=1S/C13H12N4O3/c18-11-6-7-12(19)17(11)16-10(14-15-13(16)20)8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,15,20)','InChIKey=PHVMNKOARVNDRG-UHFFFAOYSA-N','O=C1CCC(=O)N1n1c(Cc2ccccc2)n[nH]c1=O',NULL),
	(234750,0,1,NULL,'Consistent with Molecular Formula','C13H18ClN3O2',283.7571,NULL,'CB8EB88369522EF7-FICuS-01-78','287F94548BC3A8BF-FICTS-01-54','CB8EB88369522EF7-uuuuu-01-27','InChI=1S/C13H18ClN3O2/c1-13(2,3)19-12(18)17-16-11(15)8-9-4-6-10(14)7-5-9/h4-7H,8H2,1-3H3,(H2,15,16)(H,17,18)','InChIKey=LNCQFLSZOPKRQA-UHFFFAOYSA-N','CC(C)(C)OC(=O)N/N=C(\\N)Cc1ccc(Cl)cc1','1'),
	(234751,0,0,NULL,'Consistent with Molecular Formula','C5H4N2O2S2',188.2188,'7H-5,6-Dithioleno[4,3-d]uracil','AD31AD979D20DA78-FICuS-01-78','9F731E36E1D8058C-FICTS-01-40','AD31AD979D20DA78-uuuuu-01-27','InChI=1S/C5H4N2O2S2/c8-4-3-2(1-10-11-3)6-5(9)7-4/h1H2,(H2,6,7,8,9)','InChIKey=MADOTEVJKDEDPC-UHFFFAOYSA-N','O=c1[nH]c2c(c(=O)[nH]1)SSC2',NULL),
	(234752,0,0,NULL,'Consistent with Molecular Formula','C19H23NO2S',329.4562,NULL,'D3F7E51A2916F8DE-FICuS-01-80','D3F7E51A2916F8DE-FICTS-01-5F','D3F7E51A2916F8DE-uuuuu-01-2F','InChI=1S/C19H23NO2S/c1-15-6-11-18(23-15)5-3-2-4-13-21-17-9-7-16(8-10-17)19-20-12-14-22-19/h6-11H,2-5,12-14H2,1H3','InChIKey=GNOSMNWVRJWWKC-UHFFFAOYSA-N','Cc1ccc(CCCCCOc2ccc(C3=NCCO3)cc2)s1',NULL),
	(234753,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O3',354.448,NULL,'075818A69F74B0B6-FICuS-01-4F','075818A69F74B0B6-FICTS-01-2E','075818A69F74B0B6-uuuuu-01-FE','InChI=1S/C21H26N2O3/c1-15-14-19(16(2)23(15)3)20(24)6-4-5-12-25-18-9-7-17(8-10-18)21-22-11-13-26-21/h7-10,14H,4-6,11-13H2,1-3H3','InChIKey=CPNRNRHXPSOFQA-UHFFFAOYSA-N','Cc1cc(C(=O)CCCCOc2ccc(C3=NCCO3)cc2)c(C)n1C',NULL),
	(234754,0,0,NULL,'Consistent with Molecular Formula','C15H20ClN3S2',341.9161,NULL,'740A5E9CEB046A02-FICuS-01-5D','740A5E9CEB046A02-FICTS-01-3C','74F6F979D489B34C-uuuuu-01-21','InChI=1S/C15H19N3S2.ClH/c1-17-5-7-18(8-6-17)10-14-16-15-11-4-9-19-12(11)2-3-13(15)20-14;/h4,9H,2-3,5-8,10H2,1H3;1H','InChIKey=PLZMGPICSOOGTF-UHFFFAOYSA-N','CN1CCN(Cc2nc3c(s2)CCc2sccc2-3)CC1.Cl',NULL),
	(234755,0,0,NULL,'Consistent with Molecular Formula','C18H24ClN3OS',365.9201,NULL,'9471AB265588BA6D-FICuS-01-5E','9471AB265588BA6D-FICTS-01-3D','948D0CC36A056323-uuuuu-01-F2','InChI=1S/C18H23N3OS.ClH/c1-20-8-10-21(11-9-20)12-17-19-18-14-4-3-5-15(22-2)13(14)6-7-16(18)23-17;/h3-5H,6-12H2,1-2H3;1H','InChIKey=JEOKEFWRVGJNSS-UHFFFAOYSA-N','COc1cccc2c1CCc1sc(CN3CCN(C)CC3)nc1-2.Cl',NULL),
	(234756,0,1,NULL,'Consistent with Molecular Formula','C11H10BrClN2S2',349.6904,NULL,'7881D4F07FD57631-FICuS-01-54','7881D4F07FD57631-FICTS-01-33','07937020040B4DB9-uuuuu-01-DB','InChI=1S/C11H9ClN2S2.BrH/c12-10-9(4-3-8-2-1-6-15-8)14-5-7-16-11(14)13-10;/h1-4,6H,5,7H2;1H/b4-3+;','InChIKey=ACMNEXKXBAAKIK-BJILWQEISA-N','Br.Clc1nc2n(c1/C=C/c1cccs1)CCS2','1'),
	(234757,0,0,NULL,'Consistent with Molecular Formula','C26H18S6',522.7882,NULL,'A4845A36E5E92E51-FICuS-01-5C','A4845A36E5E92E51-FICTS-01-3B','A4845A36E5E92E51-uuuuu-01-0B','InChI=1S/C26H18S6/c1-15-11-13-21(27-15)23(25-29-17-7-3-4-8-18(17)30-25)24(22-14-12-16(2)28-22)26-31-19-9-5-6-10-20(19)32-26/h3-14H,1-2H3','InChIKey=DFTXMENVHKRVMU-UHFFFAOYSA-N','Cc1ccc(C(=C2Sc3ccccc3S2)C(=C2Sc3ccccc3S2)c2ccc(C)s2)s1',NULL),
	(234758,0,0,NULL,'Consistent with Molecular Formula','C34H26N4O4',554.6038,NULL,'2FCC6A70578B4FE8-FICuS-01-80','2FCC6A70578B4FE8-FICTS-01-5F','2FCC6A70578B4FE8-uuuuu-01-2F','InChI=1S/C34H26N4O4/c1-41-33-25-19-11-9-17-23(25)27(21-13-5-3-6-14-21)29(35-33)31(39)37-38-32(40)30-28(22-15-7-4-8-16-22)24-18-10-12-20-26(24)34(36-30)42-2/h3-20H,1-2H3,(H,37,39)(H,38,40)','InChIKey=XXKFRVWNZPWMRM-UHFFFAOYSA-N','COc1nc(C(=O)NNC(=O)c2nc(OC)c3ccccc3c2-c2ccccc2)c(-c2ccccc2)c2ccccc12',NULL),
	(234759,0,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'F5C9E909F96A4CD9-FICuS-01-8F','F5C9E909F96A4CD9-FICTS-01-6E','F5C9E909F96A4CD9-uuuuu-01-3E','InChI=1S/C20H19NO3/c1-23-18-11-14-7-5-9-21-17(16(14)12-19(18)24-2)10-13-6-3-4-8-15(13)20(21)22/h3-4,6,8,10-12H,5,7,9H2,1-2H3','InChIKey=PWTVKJXKEFDTDP-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1cc3ccccc3c(=O)n1CCC2',NULL),
	(234760,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN6O',359.1845,NULL,'0076FC2DD83EB706-FICuS-01-66','0076FC2DD83EB706-FICTS-01-45','0076FC2DD83EB706-uuuuu-01-15','InChI=1S/C14H11BrN6O/c1-2-19-7-11-12(18-19)17-14-20(8-16-21(14)13(11)22)10-5-3-9(15)4-6-10/h3-8H,2H2,1H3','InChIKey=LCWLYTDECDZELT-UHFFFAOYSA-N','CCn1cc2c(=O)n3ncn(-c4ccc(Br)cc4)c3nc2n1',NULL),
	(234761,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN6O',359.1845,NULL,'53E887F34674CB8D-FICuS-01-6A','53E887F34674CB8D-FICTS-01-49','53E887F34674CB8D-uuuuu-01-19','InChI=1S/C14H11BrN6O/c1-2-20-12-11(7-16-20)13(22)21-14(18-12)19(8-17-21)10-5-3-9(15)4-6-10/h3-8H,2H2,1H3','InChIKey=JXCXMCBUNMJMKW-UHFFFAOYSA-N','CCn1ncc2c(=O)n3ncn(-c4ccc(Br)cc4)c3nc21',NULL),
	(234762,2,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O5',336.7311,NULL,'2306C954983AC666-FICuS-01-41','2306C954983AC666-FICTS-01-20','B38ACAF0EBB5732B-uuuuu-01-3A','InChI=1S/C15H13ClN2O5/c1-15(7-10(16)17-23-15)11(14(21)22-2)18-12(19)8-5-3-4-6-9(8)13(18)20/h3-6,11H,7H2,1-2H3/t11-,15?/m1/s1','InChIKey=GYDATEDCZIIRPF-ZRKZCGFPSA-N','COC(=O)C(N1C(=O)c2ccccc2C1=O)C1(C)CC(Cl)=NO1','1'),
	(234763,0,1,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'F83DE67A034DD15C-FICuS-01-77','F83DE67A034DD15C-FICTS-01-56','E5ED5AC0D0AA8E68-uuuuu-01-43','InChI=1S/C11H11N3O2/c1-8(7-11(15)16-2)14-12-9-5-3-4-6-10(9)13-14/h3-7H,1-2H3/b8-7-','InChIKey=RQRPKFXOAWHFAH-FPLPWBNLSA-N','COC(=O)/C=C(/C)n1nc2ccccc2n1','1'),
	(234764,1,0,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,'Pyrido[3,4-g]quinoline-5,10-dione, 1,4-dihydro- 1-(dimethylamino)-4-methyl-','A4D6AFDFB50D1310-FICuS-01-77','A4D6AFDFB50D1310-FICTS-01-56','A4D6AFDFB50D1310-uuuuu-01-26','InChI=1S/C15H15N3O2/c1-9-5-7-18(17(2)3)13-12(9)14(19)11-8-16-6-4-10(11)15(13)20/h4-9H,1-3H3','InChIKey=PCSMOWAHBVADCZ-UHFFFAOYSA-N','CC1C=CN(N(C)C)C2=C1C(=O)c1cnccc1C2=O','1'),
	(234765,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O5',328.3238,NULL,'CC1C6E0CEC2F69FC-FICuS-01-A7','CC1C6E0CEC2F69FC-FICTS-01-86','CC1C6E0CEC2F69FC-uuuuu-01-56','InChI=1S/C17H16N2O5/c1-18(2)19-8-7-10(17(23)24-3)13-14(19)15(21)9-5-4-6-11(20)12(9)16(13)22/h4-8,10,20H,1-3H3','InChIKey=BQUIYVYCBJPAOT-UHFFFAOYSA-N','COC(=O)C1C=CN(N(C)C)C2=C1C(=O)c1c(O)cccc1C2=O','1'),
	(234766,0,0,NULL,'Consistent with Molecular Formula','C18H28N6O2S',392.5182,NULL,'FC4DEBEA49AAE106-FICuS-01-A0','FC4DEBEA49AAE106-FICTS-01-7F','FC4DEBEA49AAE106-uuuuu-01-4F','InChI=1S/C18H28N6O2S/c1-14(2)22-18(21-13-19)24-27(25,26)17-12-20-11-10-16(17)23-15-8-6-4-3-5-7-9-15/h10-12,14-15H,3-9H2,1-2H3,(H,20,23)(H2,21,22,24)','InChIKey=KZMDYJUEDFESJX-UHFFFAOYSA-N','CC(C)N/C(=N\\C#N)NS(=O)(=O)c1cnccc1NC1CCCCCCC1',NULL),
	(234767,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN6O2S',392.8623,NULL,'5A964B542C428A59-FICuS-01-4D','1D7C5011F237A85F-FICTS-01-32','5A964B542C428A59-uuuuu-01-FC','InChI=1S/C16H17ClN6O2S/c1-11(2)21-16(20-10-18)23-26(24,25)15-9-19-8-7-14(15)22-13-5-3-12(17)4-6-13/h3-9,11H,1-2H3,(H,19,22)(H2,20,21,23)','InChIKey=ULTCNYNBAHAWFF-UHFFFAOYSA-N','CC(C)N/C(=N\\C#N)NS(=O)(=O)c1cnccc1Nc1ccc(Cl)cc1',NULL),
	(234768,0,0,NULL,'Consistent with Molecular Formula','C16H4Cl4O2S2',434.1384,NULL,'59CFCE5E252D40BE-FICuS-01-88','59CFCE5E252D40BE-FICTS-01-67','59CFCE5E252D40BE-uuuuu-01-37','InChI=1S/C16H4Cl4O2S2/c17-9-7-8(10(18)12(20)11(9)19)14(22)16-15(13(7)21)23-5-3-1-2-4-6(5)24-16/h1-4H','InChIKey=UAMWHAKPTOMSJE-UHFFFAOYSA-N','O=c1c2sc3ccccc3sc=2c(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c12',NULL),
	(234769,0,0,NULL,'Consistent with Molecular Formula','C36H20Cl4O2S6',818.7248,NULL,'FFD81401405C9648-FICuS-01-4C','FFD81401405C9648-FICTS-01-2B','FFD81401405C9648-uuuuu-01-FB','InChI=1S/C36H20Cl4O2S6/c37-19-1-9-23(10-2-19)45-31-27-28(30(42)34-33(29(27)41)43-17-18-44-34)32(46-24-11-3-20(38)4-12-24)36(48-26-15-7-22(40)8-16-26)35(31)47-25-13-5-21(39)6-14-25/h1-16H,17-18H2','InChIKey=ORFVLGXNFZNFEX-UHFFFAOYSA-N','O=C1C2=C(SCCS2)C(=O)c2c(Sc3ccc(Cl)cc3)c(Sc3ccc(Cl)cc3)c(Sc3ccc(Cl)cc3)c(Sc3ccc(Cl)cc3)c21',NULL),
	(234770,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'8BFB8307F07B45C5-FICuS-01-6B','8BFB8307F07B45C5-FICTS-01-4A','8BFB8307F07B45C5-uuuuu-01-1A','InChI=1S/C18H18N4O4/c1-19(2)18(20(3)4)17-15-9-11(21(23)24)5-7-13(15)14-8-6-12(22(25)26)10-16(14)17/h5-10H,1-4H3','InChIKey=MZPWRUXNBOTBRH-UHFFFAOYSA-N','CN(C)C(=C1c2cc([N+](=O)[O-])ccc2-c2ccc([N+](=O)[O-])cc21)N(C)C',NULL),
	(234771,0,1,NULL,'Consistent with Molecular Formula','C20H15N5O6',421.3684,NULL,'C4611A1A1073E2B4-FICuS-01-41','C4611A1A1073E2B4-FICTS-01-20','5803F0E678B62539-uuuuu-01-F1','InChI=1S/C20H15N5O6/c21-11-18(22-6-2-1-3-7-22)20-15-8-12(23(26)27)4-5-14(15)19-16(20)9-13(24(28)29)10-17(19)25(30)31/h4-5,8-10H,1-3,6-7H2/b20-18+','InChIKey=HTSVNUNUWJRQSL-CZIZESTLSA-N','N#C/C(=C1/c2cc([N+](=O)[O-])ccc2-c2c1cc([N+](=O)[O-])cc2[N+](=O)[O-])N1CCCCC1','1'),
	(234772,0,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N2O4S',467.366,NULL,'B0338C73F4521497-FICuS-01-3A','B0338C73F4521497-FICTS-01-19','B0338C73F4521497-uuuuu-01-E9','InChI=1S/C21H20Cl2N2O4S/c1-10-17(11(2)19(23)12(3)18(10)22)20-21(13(4)29-25-20)30(27,28)16-9-7-6-8-15(16)24-14(5)26/h6-9H,1-5H3,(H,24,26)','InChIKey=UXZCWSVCQYLGRO-UHFFFAOYSA-N','CC(=O)Nc1ccccc1S(=O)(=O)c1c(-c2c(C)c(Cl)c(C)c(Cl)c2C)noc1C',NULL),
	(234773,3,0,NULL,'Consistent with Molecular Formula','C23H28?3N2O9S',508.5422,NULL,'1467F72BC895AD3B-FICuS-01-6D','1467F72BC895AD3B-FICTS-01-4C','D3932CA1E3A9E095-uuuuu-01-15','InChI=1S/C23H28N2O9S/c1-6-33-18(27)13(2)34-22(30)23(3,21-24-11-14(12-35-21)19(28)31-4)25-17(26)15-9-7-8-10-16(15)20(29)32-5/h7-11,13,21,24H,6,12H2,1-5H3,(H,25,26)/t13-,21+,23-/m0/s1','InChIKey=AFCIIWFPMLTTET-DFTDMARZSA-N','*.*.*.CCOC(=O)C(C)OC(=O)C(C)(NC(=O)c1ccccc1C(=O)OC)C1NC=C(C(=O)OC)CS1','1'),
	(234774,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O3',277.3224,NULL,'288CF3464146D77D-FICuS-01-54','288CF3464146D77D-FICTS-01-33','288CF3464146D77D-uuuuu-01-03','InChI=1S/C14H19N3O3/c1-2-17-13(20)6-4-11-3-5-12(15-14(11)17)16(7-9-18)8-10-19/h3-6,18-19H,2,7-10H2,1H3','InChIKey=RPENWGRTACAKPS-UHFFFAOYSA-N','CCn1c(=O)ccc2ccc(N(CCO)CCO)nc21',NULL),
	(234775,0,0,NULL,'Consistent with Molecular Formula','C22H28N4O4',412.4876,NULL,'1929D73BE82C74B5-FICuS-01-60','1929D73BE82C74B5-FICTS-01-3F','1929D73BE82C74B5-uuuuu-01-0F','InChI=1S/C22H28N4O4/c27-12-8-25(9-13-28)20-7-6-18-19(17-4-2-1-3-5-17)16-21(24-22(18)23-20)26(10-14-29)11-15-30/h1-7,16,27-30H,8-15H2','InChIKey=DPIBINRWZWNWNA-UHFFFAOYSA-N','OCCN(CCO)c1ccc2c(-c3ccccc3)cc(N(CCO)CCO)nc2n1',NULL),
	(234776,0,0,NULL,'Consistent with Molecular Formula','C24H36ClN5',430.0349,NULL,'2266996784CD4CC8-FICuS-01-5B','2266996784CD4CC8-FICTS-01-3A','2266996784CD4CC8-uuuuu-01-0A','InChI=1S/C24H36ClN5/c1-19-23(17-28-13-9-26(3)10-14-28)24(18-29-15-11-27(4)12-16-29)20(2)30(19)22-7-5-21(25)6-8-22/h5-8H,9-18H2,1-4H3','InChIKey=GMJGLTDBXPXVRV-UHFFFAOYSA-N','Cc1c(CN2CCN(C)CC2)c(CN2CCN(C)CC2)c(C)n1-c1ccc(Cl)cc1',NULL),
	(234777,0,0,NULL,'Consistent with Molecular Formula','C21H29ClN4O2',404.9387,NULL,'D12512206327210E-FICuS-01-12','D12512206327210E-FICTS-01-F1','D12512206327210E-uuuuu-01-C1','InChI=1S/C21H29ClN4O2/c1-16-19(14-24-5-9-27-10-6-24)20(15-25-7-11-28-12-8-25)17(2)26(16)21-4-3-18(22)13-23-21/h3-4,13H,5-12,14-15H2,1-2H3','InChIKey=UQUYNXIWPFQUTI-UHFFFAOYSA-N','Cc1c(CN2CCOCC2)c(CN2CCOCC2)c(C)n1-c1ccc(Cl)cn1',NULL),
	(234778,3,0,NULL,'Consistent with Molecular Formula','C11H20O5S2',296.396,NULL,'DAF65F7CBC966649-FICuS-01-8A','DAF65F7CBC966649-FICTS-01-69','E271AB3053A5D4DE-uuuuu-01-1A','InChI=1S/C11H20O5S2/c1-5-17-11(18(14)6-2)10(16-9(4)13)7-15-8(3)12/h10-11H,5-7H2,1-4H3/t10-,11-,18-/m1/s1','InChIKey=FWOXXWOLWAYTEL-PJYBLOJUSA-N','CCSC(C(COC(C)=O)OC(C)=O)S(=O)CC','1'),
	(234779,3,0,NULL,'No Comparision - Unparameterized Atom - S(a7) connected atoms =[ C O C R ]','C17H17?NO2S',299.3868,NULL,'433E292EF02CB1A5-FICuS-01-5C','433E292EF02CB1A5-FICTS-01-3B','307BBA0395DE911D-uuuuu-01-0E','InChI=1S/C17H17NO2S/c1-21(19)12-15-16(13-8-4-2-5-9-13)17(20-18-15)14-10-6-3-7-11-14/h2-11,16-17H,12H2,1H3/t16-,17+,21+/m1/s1','InChIKey=QKUVXJPTSQKYJH-WWMYMODYSA-N','*[SH](C)(=O)CC1=NOC(c2ccccc2)C1c1ccccc1','1'),
	(234780,3,0,NULL,'No Comparision - Unparameterized Atom - S(a7) connected atoms =[ C O C R ]','C17H17?NO2S',299.3868,NULL,'552BCA0E200BF97A-FICuS-01-69','552BCA0E200BF97A-FICTS-01-48','307BBA0395DE911D-uuuuu-01-0E','InChI=1S/C17H17NO2S/c1-21(19)12-15-16(13-8-4-2-5-9-13)17(20-18-15)14-10-6-3-7-11-14/h2-11,16-17H,12H2,1H3/t16-,17+,21+/m0/s1','InChIKey=QKUVXJPTSQKYJH-CSODHUTKSA-N','*[SH](C)(=O)CC1=NOC(c2ccccc2)C1c1ccccc1','1'),
	(234781,3,0,NULL,'No Comparision - Unparameterized Atom - S(a7) connected atoms =[ C O C R ]','C23H21?NO2S',375.4844,NULL,'6B76E8A88268921A-FICuS-01-57','6B76E8A88268921A-FICTS-01-36','1874A59AD0385677-uuuuu-01-F2','InChI=1S/C23H21NO2S/c1-17-12-14-20(15-13-17)27(25)16-21-22(18-8-4-2-5-9-18)23(26-24-21)19-10-6-3-7-11-19/h2-15,22-23H,16H2,1H3/t22-,23+,27+/m0/s1','InChIKey=IINMNVLAJAGYMN-QHWMMSMNSA-N','*[SH](=O)(CC1=NOC(c2ccccc2)C1c1ccccc1)c1ccc(C)cc1','1'),
	(234782,3,0,NULL,'No Comparision - Unparameterized Atom - S(a7) connected atoms =[ C O C R ]','C23H21?NO2S',375.4844,NULL,'FE34586AAE0A5B0A-FICuS-01-7C','FE34586AAE0A5B0A-FICTS-01-5B','1874A59AD0385677-uuuuu-01-F2','InChI=1S/C23H21NO2S/c1-17-12-14-20(15-13-17)27(25)16-21-22(18-8-4-2-5-9-18)23(26-24-21)19-10-6-3-7-11-19/h2-15,22-23H,16H2,1H3/t22-,23+,27-/m1/s1','InChIKey=IINMNVLAJAGYMN-QSEAXJEQSA-N','*[SH](=O)(CC1=NOC(c2ccccc2)C1c1ccccc1)c1ccc(C)cc1','1'),
	(234783,0,0,NULL,'Consistent with Molecular Formula','C11H22N4S',242.3816,'Methanethione, bis(4-methyl-1-piperazinyl)-','96BA09B6998535B1-FICuS-01-54','96BA09B6998535B1-FICTS-01-33','96BA09B6998535B1-uuuuu-01-03','InChI=1S/C11H22N4S/c1-12-3-7-14(8-4-12)11(16)15-9-5-13(2)6-10-15/h3-10H2,1-2H3','InChIKey=YOQNUVVBKQRVKO-UHFFFAOYSA-N','CN1CCN(C(=S)N2CCN(C)CC2)CC1',NULL),
	(234784,0,0,NULL,'Consistent with Molecular Formula','C21H26N4S',366.5232,NULL,'EBCF81DB32425250-FICuS-01-5D','EBCF81DB32425250-FICTS-01-3C','EBCF81DB32425250-uuuuu-01-0C','InChI=1S/C21H26N4S/c26-21(24-15-11-22(12-16-24)19-7-3-1-4-8-19)25-17-13-23(14-18-25)20-9-5-2-6-10-20/h1-10H,11-18H2','InChIKey=TVQYLRTUDCRHAU-UHFFFAOYSA-N','S=C(N1CCN(c2ccccc2)CC1)N1CCN(c2ccccc2)CC1',NULL),
	(234785,0,0,NULL,'Consistent with Molecular Formula','C21H24Cl2N4S',435.4134,NULL,'C3E0E6DF0C917849-FICuS-01-70','C3E0E6DF0C917849-FICTS-01-4F','C3E0E6DF0C917849-uuuuu-01-1F','InChI=1S/C21H24Cl2N4S/c22-17-3-1-5-19(15-17)24-7-11-26(12-8-24)21(28)27-13-9-25(10-14-27)20-6-2-4-18(23)16-20/h1-6,15-16H,7-14H2','InChIKey=RRAFPVMVQWKBJF-UHFFFAOYSA-N','S=C(N1CCN(c2cccc(Cl)c2)CC1)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(234786,0,0,NULL,'Consistent with Molecular Formula','C21H22Cl4N4S',504.3036,NULL,'F7EECE59B81F6C24-FICuS-01-94','F7EECE59B81F6C24-FICTS-01-73','F7EECE59B81F6C24-uuuuu-01-43','InChI=1S/C21H22Cl4N4S/c22-17-3-1-15(13-19(17)24)26-5-9-28(10-6-26)21(30)29-11-7-27(8-12-29)16-2-4-18(23)20(25)14-16/h1-4,13-14H,5-12H2','InChIKey=BHYWTXXDWFTKNI-UHFFFAOYSA-N','S=C(N1CCN(c2ccc(Cl)c(Cl)c2)CC1)N1CCN(c2ccc(Cl)c(Cl)c2)CC1',NULL),
	(234787,0,0,NULL,'Consistent with Molecular Formula','C27H26N4S',438.5892,NULL,'1033A7992C6F31BF-FICuS-01-55','1033A7992C6F31BF-FICTS-01-34','1033A7992C6F31BF-uuuuu-01-04','InChI=1S/C27H26N4S/c32-27(30-25-17-9-1-5-13-21(17)28-22-14-6-2-10-18(22)25)31-26-19-11-3-7-15-23(19)29-24-16-8-4-12-20(24)26/h1,3,5,7,9,11,13,15H,2,4,6,8,10,12,14,16H2,(H2,28,29,30,31,32)','InChIKey=GMCNXFSROKTTBP-UHFFFAOYSA-N','S=C(Nc1c2c(nc3ccccc13)CCCC2)Nc1c2c(nc3ccccc13)CCCC2',NULL),
	(234788,5,0,NULL,'Consistent with Molecular Formula','C11H18O6',246.2596,NULL,'851FAB33AAF7D830-FICuS-01-72','851FAB33AAF7D830-FICTS-01-51','851FAB33AAF7D830-uuuuu-01-21','InChI=1S/C11H18O6/c1-10(2)16-7-6-5-14-11(13-4,8(7)17-10)9(12-3)15-6/h6-9H,5H2,1-4H3','InChIKey=VBOFPGLFXWCGQY-UHFFFAOYSA-N','COC1OC2COC1(OC)C1OC(C)(C)OC21','1'),
	(234789,5,0,NULL,'Consistent with Molecular Formula','C17H22O6',322.3572,NULL,'374AC7748D69446A-FICuS-01-55','374AC7748D69446A-FICTS-01-34','374AC7748D69446A-uuuuu-01-04','InChI=1S/C17H22O6/c1-16(2)22-13-12-10-20-17(18-3,14(13)23-16)15(21-12)19-9-11-7-5-4-6-8-11/h4-8,12-15H,9-10H2,1-3H3','InChIKey=UMULZIAFZGZQTP-UHFFFAOYSA-N','COC12OCC(OC1OCc1ccccc1)C1OC(C)(C)OC12','1'),
	(234790,5,0,NULL,'Consistent with Molecular Formula','C17H22O6',322.3572,NULL,'E50CA7A7F7182A1E-FICuS-01-73','E50CA7A7F7182A1E-FICTS-01-52','E50CA7A7F7182A1E-uuuuu-01-22','InChI=1S/C17H22O6/c1-16(2)22-13-12-10-20-17(14(13)23-16,15(18-3)21-12)19-9-11-7-5-4-6-8-11/h4-8,12-15H,9-10H2,1-3H3','InChIKey=SBEWAOCFMZWMSQ-UHFFFAOYSA-N','COC1OC2COC1(OCc1ccccc1)C1OC(C)(C)OC21','1'),
	(234791,0,0,'5665-52-1','Consistent with Molecular Formula','C14H10N2',206.2464,'Phenanthrene-9,10-diimine','4623950EA7EFC975-FICuS-01-64','4623950EA7EFC975-FICTS-01-43','4623950EA7EFC975-uuuuu-01-13','InChI=1S/C14H10N2/c15-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)16/h1-8,15-16H/b15-13-,16-14+','InChIKey=ASBFNPBREVZDOE-VCFJNTAESA-N','N=C1C(=N)c2ccccc2-c2ccccc21',NULL),
	(234792,0,1,NULL,'Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'8260A602CE0E248C-FICuS-01-4E','8260A602CE0E248C-FICTS-01-2D','18B903B899B0CC7F-uuuuu-01-1E','InChI=1S/C11H10N2OS/c1-7-2-4-8(5-3-7)6-9-10(14)13-11(15)12-9/h2-6H,1H3,(H2,12,13,14,15)/b9-6-','InChIKey=LVZWRKRBUQBXCG-TWGQIWQCSA-N','Cc1ccc(/C=C2\\NC(=S)NC2=O)cc1','1'),
	(234793,0,1,NULL,'Consistent with Molecular Formula','C10H7ClN2OS',238.6911,NULL,'ACD50848FFAFA67E-FICuS-01-9E','ACD50848FFAFA67E-FICTS-01-7D','F69C9C36C7190148-uuuuu-01-04','InChI=1S/C10H7ClN2OS/c11-7-3-1-6(2-4-7)5-8-9(14)13-10(15)12-8/h1-5H,(H2,12,13,14,15)/b8-5-','InChIKey=QNVGUGFRTRAWCL-YVMONPNESA-N','O=C1NC(=S)N/C1=C\\c1ccc(Cl)cc1','1'),
	(234794,0,1,NULL,'Consistent with Molecular Formula','C8H6N2OS2',210.2682,NULL,'2FDCD6469F278A26-FICuS-01-73','2FDCD6469F278A26-FICTS-01-52','1F8EF574B3CA3200-uuuuu-01-0E','InChI=1S/C8H6N2OS2/c11-7-6(9-8(12)10-7)4-5-2-1-3-13-5/h1-4H,(H2,9,10,11,12)/b6-4-','InChIKey=BHMMWVDJRGROOU-XQRVVYSFSA-N','O=C1NC(=S)N/C1=C\\c1cccs1','1'),
	(234795,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'D193A30475F835E4-FICuS-01-4B','D193A30475F835E4-FICTS-01-2A','C629A23F942C4C84-uuuuu-01-0B','InChI=1S/C12H12N2O2S/c1-16-9-5-3-8(4-6-9)7-10-11(15)14-12(13-10)17-2/h3-7H,1-2H3,(H,13,14,15)/b10-7-','InChIKey=KVPDHBLADVOVQH-YFHOEESVSA-N','COc1ccc(/C=C2\\N=C(SC)NC2=O)cc1','1'),
	(234796,0,1,NULL,'Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'D362016DCAB03BFC-FICuS-01-75','D362016DCAB03BFC-FICTS-01-54','704814ADC8888DB5-uuuuu-01-11','InChI=1S/C12H12N2OS/c1-8-3-5-9(6-4-8)7-10-11(15)14-12(13-10)16-2/h3-7H,1-2H3,(H,13,14,15)/b10-7-','InChIKey=JRWSDJXMKPOFRX-YFHOEESVSA-N','CSC1=N/C(=C\\c2ccc(C)cc2)C(=O)N1','1'),
	(234797,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'C05AD4D5036C87F0-FICuS-01-62','FEFA43586E9552F4-FICTS-01-56','CF9758256DEE7462-uuuuu-01-1A','InChI=1S/C15H17N3O/c19-14-13(11-12-7-3-1-4-8-12)16-15(17-14)18-9-5-2-6-10-18/h1,3-4,7-8,11H,2,5-6,9-10H2,(H,16,17,19)/b13-11-','InChIKey=DHDTXFMVVIDZQQ-QBFSEMIESA-N','O=C1NC(N2CCCCC2)=N/C1=C\\c1ccccc1','1'),
	(234798,0,1,NULL,'Consistent with Molecular Formula','C16H19N3O2',285.345,NULL,'78AC166B2682CA94-FICuS-01-5C','78AC166B2682CA94-FICTS-01-3B','C2D5206F21796E65-uuuuu-01-FB','InChI=1S/C16H19N3O2/c1-21-13-7-5-12(6-8-13)11-14-15(20)18-16(17-14)19-9-3-2-4-10-19/h5-8,11H,2-4,9-10H2,1H3,(H,17,18,20)/b14-11-','InChIKey=IFPFUYKQDOQAKY-KAMYIIQDSA-N','COc1ccc(/C=C2\\N=C(N3CCCCC3)NC2=O)cc1','1'),
	(234799,0,1,NULL,'Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'D5B681739EED8CB9-FICuS-01-88','85AD2CEFD4E61F18-FICTS-01-6B','BFB0B92A2CBE1F1D-uuuuu-01-46','InChI=1S/C16H19N3O/c1-12-5-7-13(8-6-12)11-14-15(20)18-16(17-14)19-9-3-2-4-10-19/h5-8,11H,2-4,9-10H2,1H3,(H,17,18,20)/b14-11-','InChIKey=XPIUHDLWWVNPGB-KAMYIIQDSA-N','Cc1ccc(/C=C2\\N=C(N3CCCCC3)NC2=O)cc1','1'),
	(234800,0,1,NULL,'Consistent with Molecular Formula','C13H15N3OS',261.341,NULL,'F9D5AD96CE4CB084-FICuS-01-90','508E5650E873F835-FICTS-01-25','9883F1F353FFFA61-uuuuu-01-24','InChI=1S/C13H15N3OS/c17-12-11(9-10-5-4-8-18-10)14-13(15-12)16-6-2-1-3-7-16/h4-5,8-9H,1-3,6-7H2,(H,14,15,17)/b11-9-','InChIKey=UEVWZGLBMOJIRG-LUAWRHEFSA-N','O=C1NC(N2CCCCC2)=N/C1=C\\c1cccs1','1'),
	(234801,0,1,NULL,'Consistent with Molecular Formula','C15H16ClN3O',289.7639,NULL,'99F48054DFCF4D0B-FICuS-01-81','99F48054DFCF4D0B-FICTS-01-60','57B82C7E4237B0BF-uuuuu-01-17','InChI=1S/C15H16ClN3O/c16-12-6-4-11(5-7-12)10-13-14(20)18-15(17-13)19-8-2-1-3-9-19/h4-7,10H,1-3,8-9H2,(H,17,18,20)/b13-10-','InChIKey=FVKMICSOLCIMKB-RAXLEYEMSA-N','O=C1NC(N2CCCCC2)=N/C1=C\\c1ccc(Cl)cc1','1'),
	(234802,0,1,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'6F1A13CD35F7A38B-FICuS-01-73','41CDD1BCBE029158-FICTS-01-4C','EB002136ECD5CD97-uuuuu-01-21','InChI=1S/C13H15N3O2/c17-12-11(9-10-5-4-8-18-10)14-13(15-12)16-6-2-1-3-7-16/h4-5,8-9H,1-3,6-7H2,(H,14,15,17)/b11-9-','InChIKey=WIEFYYYEPSSZHM-LUAWRHEFSA-N','O=C1NC(N2CCCCC2)=N/C1=C\\c1ccco1','1'),
	(234803,1,1,NULL,'Consistent with Molecular Formula','C16H19N3O2',285.345,NULL,'CF6BDECC73D9CDCE-FICuS-01-CD','DFC9D51935E830D8-FICTS-01-53','8BE41F5F2C0F085A-uuuuu-01-24','InChI=1S/C16H19N3O2/c20-11-13-7-4-8-19(10-13)16-17-14(15(21)18-16)9-12-5-2-1-3-6-12/h1-3,5-6,9,13,20H,4,7-8,10-11H2,(H,17,18,21)/b14-9-','InChIKey=LYEROMREEBOERO-ZROIWOOFSA-N','O=C1NC(N2CCCC(CO)C2)=N/C1=C\\c1ccccc1','1'),
	(234804,1,1,NULL,'Consistent with Molecular Formula','C17H21N3O3',315.3712,NULL,'A9DB5417539DF5E7-FICuS-01-74','A9DB5417539DF5E7-FICTS-01-53','9C3173C2C83C5017-uuuuu-01-F3','InChI=1S/C17H21N3O3/c1-23-14-6-4-12(5-7-14)9-15-16(22)19-17(18-15)20-8-2-3-13(10-20)11-21/h4-7,9,13,21H,2-3,8,10-11H2,1H3,(H,18,19,22)/b15-9-','InChIKey=IUVAWDVDMAMFQQ-DHDCSXOGSA-N','COc1ccc(/C=C2\\N=C(N3CCCC(CO)C3)NC2=O)cc1','1'),
	(234805,1,1,NULL,'Consistent with Molecular Formula','C16H18ClN3O2',319.7901,NULL,'336F261B609DBCAD-FICuS-01-71','336F261B609DBCAD-FICTS-01-50','79772558BEC5D091-uuuuu-01-05','InChI=1S/C16H18ClN3O2/c17-13-5-3-11(4-6-13)8-14-15(22)19-16(18-14)20-7-1-2-12(9-20)10-21/h3-6,8,12,21H,1-2,7,9-10H2,(H,18,19,22)/b14-8-','InChIKey=BHRTVEFXRLAEGA-ZSOIEALJSA-N','O=C1NC(N2CCCC(CO)C2)=N/C1=C\\c1ccc(Cl)cc1','1'),
	(234806,1,1,NULL,'Consistent with Molecular Formula','C17H21N3O2',299.3718,NULL,'BC00B83E905ED230-FICuS-01-5A','BC00B83E905ED230-FICTS-01-39','8DB9FB99ED6BCC1C-uuuuu-01-62','InChI=1S/C17H21N3O2/c1-12-4-6-13(7-5-12)9-15-16(22)19-17(18-15)20-8-2-3-14(10-20)11-21/h4-7,9,14,21H,2-3,8,10-11H2,1H3,(H,18,19,22)/b15-9-','InChIKey=FUTXWLHZIYPGQM-DHDCSXOGSA-N','Cc1ccc(/C=C2\\N=C(N3CCCC(CO)C3)NC2=O)cc1','1'),
	(234807,1,1,NULL,'Consistent with Molecular Formula','C14H17N3O2S',291.3672,NULL,'D757D0C7C8382866-FICuS-01-58','09185715AB06A44B-FICTS-01-1E','A797003DB9948508-uuuuu-01-F2','InChI=1S/C14H17N3O2S/c18-9-10-3-1-5-17(8-10)14-15-12(13(19)16-14)7-11-4-2-6-20-11/h2,4,6-7,10,18H,1,3,5,8-9H2,(H,15,16,19)/b12-7-','InChIKey=NEQDBUMMSAARDM-GHXNOFRVSA-N','O=C1NC(N2CCCC(CO)C2)=N/C1=C\\c1cccs1','1'),
	(234808,1,1,NULL,'Consistent with Molecular Formula','C16H19N3O3',301.3444,NULL,'51803E200C2AECE9-FICuS-01-5B','51803E200C2AECE9-FICTS-01-3A','C7862773CE0E22A7-uuuuu-01-0A','InChI=1S/C16H19N3O3/c20-10-12-2-1-7-19(9-12)16-17-14(15(22)18-16)8-11-3-5-13(21)6-4-11/h3-6,8,12,20-21H,1-2,7,9-10H2,(H,17,18,22)/b14-8-','InChIKey=QATKHRHCBVOOIM-ZSOIEALJSA-N','O=C1NC(N2CCCC(CO)C2)=N/C1=C\\c1ccc(O)cc1','1'),
	(234809,0,1,NULL,'Consistent with Molecular Formula','C17H11N3O2',289.2928,NULL,'57A0466387F11F8A-FICuS-01-4D','57A0466387F11F8A-FICTS-01-2C','7913D8AA57A133BB-uuuuu-01-10','InChI=1S/C17H11N3O2/c21-15-14(10-11-6-2-1-3-7-11)20-16(22)12-8-4-5-9-13(12)18-17(20)19-15/h1-10H,(H,18,19,21)/b14-10+','InChIKey=AQWOGTVZOMEHRH-GXDHUFHOSA-N','O=c1[nH]c2nc3ccccc3c(=O)n2/c1=C/c1ccccc1','1'),
	(234810,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O3',319.319,NULL,'6111243EDE49AA05-FICuS-01-4B','BB85B2FA2151DA7E-FICTS-01-5C','9348C473C896AD3F-uuuuu-01-17','InChI=1S/C18H13N3O3/c1-24-12-8-6-11(7-9-12)10-15-16(22)20-18-19-14-5-3-2-4-13(14)17(23)21(15)18/h2-10H,1H3,(H,19,20,22)/b15-10+','InChIKey=GINUQSSYGRTPIF-XNTDXEJSSA-N','COc1ccc(/C=c2\\c(=O)[nH]c3nc4ccccc4c(=O)n23)cc1','1'),
	(234811,0,1,NULL,'Consistent with Molecular Formula','C17H10ClN3O2',323.7379,NULL,'D9D258BE4EBA5562-FICuS-01-7C','D58394ED344B8352-FICTS-01-2F','4D802948A67EF861-uuuuu-01-05','InChI=1S/C17H10ClN3O2/c18-11-7-5-10(6-8-11)9-14-15(22)20-17-19-13-4-2-1-3-12(13)16(23)21(14)17/h1-9H,(H,19,20,22)/b14-9+','InChIKey=AZBWKYULZOAEOJ-NTEUORMPSA-N','O=c1[nH]c2nc3ccccc3c(=O)n2/c1=C/c1ccc(Cl)cc1','1'),
	(234812,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O2',303.3196,NULL,'B4BB849F9534868A-FICuS-01-68','B4BB849F9534868A-FICTS-01-47','8640922DE3D8CA98-uuuuu-01-12','InChI=1S/C18H13N3O2/c1-11-6-8-12(9-7-11)10-15-16(22)20-18-19-14-5-3-2-4-13(14)17(23)21(15)18/h2-10H,1H3,(H,19,20,22)/b15-10+','InChIKey=SGIPEVGVTGGVJE-XNTDXEJSSA-N','Cc1ccc(/C=c2\\c(=O)[nH]c3nc4ccccc4c(=O)n23)cc1','1'),
	(234813,0,1,NULL,'Consistent with Molecular Formula','C15H9N3O2S',295.315,NULL,'D921311752DB1F35-FICuS-01-3F','D921311752DB1F35-FICTS-01-1E','F8BE616944E4D0B6-uuuuu-01-1E','InChI=1S/C15H9N3O2S/c19-13-12(8-9-4-3-7-21-9)18-14(20)10-5-1-2-6-11(10)16-15(18)17-13/h1-8H,(H,16,17,19)/b12-8+','InChIKey=JABUAYOUKDOMPV-XYOKQWHBSA-N','O=c1[nH]c2nc3ccccc3c(=O)n2/c1=C/c1cccs1','1'),
	(234814,0,1,NULL,'Consistent with Molecular Formula','C15H9N3O3',279.2544,NULL,'2D04B1975CE6DBA7-FICuS-01-75','2D04B1975CE6DBA7-FICTS-01-54','C9CF3173BA080438-uuuuu-01-03','InChI=1S/C15H9N3O3/c19-13-12(8-9-4-3-7-21-9)18-14(20)10-5-1-2-6-11(10)16-15(18)17-13/h1-8H,(H,16,17,19)/b12-8+','InChIKey=LRJVINWJIBXJMU-XYOKQWHBSA-N','O=c1[nH]c2nc3ccccc3c(=O)n2/c1=C/c1ccco1','1'),
	(234815,0,1,NULL,'Consistent with Molecular Formula','C17H11N3O3',305.2922,NULL,'D5A429C68F2C150E-FICuS-01-67','642D425D037C0BBC-FICTS-01-39','97740D9E15AC916B-uuuuu-01-0F','InChI=1S/C17H11N3O3/c21-11-7-5-10(6-8-11)9-14-15(22)19-17-18-13-4-2-1-3-12(13)16(23)20(14)17/h1-9,21H,(H,18,19,22)/b14-9+','InChIKey=WBUUDUJCMJZLCM-NTEUORMPSA-N','O=c1[nH]c2nc3ccccc3c(=O)n2/c1=C/c1ccc(O)cc1','1'),
	(234816,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'87101AD7D4EAAC03-FICuS-01-69','87101AD7D4EAAC03-FICTS-01-48','6E28F79445D66735-uuuuu-01-FD','InChI=1S/C14H15N3O2/c18-13-12(10-11-4-2-1-3-5-11)15-14(16-13)17-6-8-19-9-7-17/h1-5,10H,6-9H2,(H,15,16,18)/b12-10-','InChIKey=ISBBROSCHSZFHK-BENRWUELSA-N','O=C1NC(N2CCOCC2)=N/C1=C\\c1ccccc1','1'),
	(234817,0,1,NULL,'Consistent with Molecular Formula','C14H14ClN3O2',291.7365,NULL,'7A2BC6837B1FF900-FICuS-01-66','7A2BC6837B1FF900-FICTS-01-45','4E4EC7DC73852C08-uuuuu-01-1D','InChI=1S/C14H14ClN3O2/c15-11-3-1-10(2-4-11)9-12-13(19)17-14(16-12)18-5-7-20-8-6-18/h1-4,9H,5-8H2,(H,16,17,19)/b12-9-','InChIKey=CTGDQSRQCIOSSL-XFXZXTDPSA-N','O=C1NC(N2CCOCC2)=N/C1=C\\c1ccc(Cl)cc1','1'),
	(234818,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'5E147873C62293DD-FICuS-01-50','96D8CAC5A713BE4A-FICTS-01-65','9BB959C6ED8C2306-uuuuu-01-22','InChI=1S/C15H17N3O3/c1-20-12-4-2-11(3-5-12)10-13-14(19)17-15(16-13)18-6-8-21-9-7-18/h2-5,10H,6-9H2,1H3,(H,16,17,19)/b13-10-','InChIKey=GWEABSKVOSVKRI-RAXLEYEMSA-N','COc1ccc(/C=C2\\N=C(N3CCOCC3)NC2=O)cc1','1'),
	(234819,0,1,NULL,'Consistent with Molecular Formula','C12H13N3O2S',263.3136,NULL,'17E73908FEDC55FD-FICuS-01-85','17E73908FEDC55FD-FICTS-01-64','7B37D9A126882D9B-uuuuu-01-11','InChI=1S/C12H13N3O2S/c16-11-10(8-9-2-1-7-18-9)13-12(14-11)15-3-5-17-6-4-15/h1-2,7-8H,3-6H2,(H,13,14,16)/b10-8-','InChIKey=OELMVZUPDJYSLN-NTMALXAHSA-N','O=C1NC(N2CCOCC2)=N/C1=C\\c1cccs1','1'),
	(234820,0,1,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'8EDD8B21D93B3D0C-FICuS-01-85','8E3B9664B47E776C-FICTS-01-4A','D85118A760321242-uuuuu-01-CD','InChI=1S/C12H13N3O3/c16-11-10(8-9-2-1-5-18-9)13-12(14-11)15-3-6-17-7-4-15/h1-2,5,8H,3-4,6-7H2,(H,13,14,16)/b10-8-','InChIKey=GIRLTLLUUVVRRH-NTMALXAHSA-N','O=C1NC(N2CCOCC2)=N/C1=C\\c1ccco1','1'),
	(234821,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'9E459D18CD7191C7-FICuS-01-67','9E459D18CD7191C7-FICTS-01-46','EA45FBDB6FC1F034-uuuuu-01-40','InChI=1S/C14H15N3O3/c18-11-3-1-10(2-4-11)9-12-13(19)16-14(15-12)17-5-7-20-8-6-17/h1-4,9,18H,5-8H2,(H,15,16,19)/b12-9-','InChIKey=KBQRQNYGGFOQDC-XFXZXTDPSA-N','O=C1NC(N2CCOCC2)=N/C1=C\\c1ccc(O)cc1','1'),
	(234822,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'D797E9BFF9F2A883-FICuS-01-93','304FFBA0736C50A5-FICTS-01-3A','E9AEB6B4E0CB68A9-uuuuu-01-4A','InChI=1S/C15H17N3O2/c1-11-2-4-12(5-3-11)10-13-14(19)17-15(16-13)18-6-8-20-9-7-18/h2-5,10H,6-9H2,1H3,(H,16,17,19)/b13-10-','InChIKey=RZWPFFRVIPCUTO-RAXLEYEMSA-N','Cc1ccc(/C=C2\\N=C(N3CCOCC3)NC2=O)cc1','1'),
	(234823,0,1,NULL,'Consistent with Molecular Formula','C10H8N2OS',204.246,NULL,'A65296AD3B6CB498-FICuS-01-6E','A65296AD3B6CB498-FICTS-01-4D','944557489FB0B0FF-uuuuu-01-13','InChI=1S/C10H8N2OS/c13-9-8(11-10(14)12-9)6-7-4-2-1-3-5-7/h1-6H,(H2,11,12,13,14)/b8-6-','InChIKey=YXMBDTHHYFCMKP-VURMDHGXSA-N','O=C1NC(=S)N/C1=C\\c1ccccc1','1'),
	(234824,0,1,NULL,'Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'D4FE79842E66F015-FICuS-01-65','D4FE79842E66F015-FICTS-01-44','1286FAF7B287A85E-uuuuu-01-21','InChI=1S/C11H10N2O2S/c1-15-8-4-2-7(3-5-8)6-9-10(14)13-11(16)12-9/h2-6H,1H3,(H2,12,13,14,16)/b9-6-','InChIKey=XNQUYEHNKGAJNI-TWGQIWQCSA-N','COc1ccc(/C=C2\\NC(=S)NC2=O)cc1','1'),
	(234825,0,1,NULL,'Consistent with Molecular Formula','C8H6N2O2S',194.2076,NULL,'CFA357D7EBB340DE-FICuS-01-94','CFA357D7EBB340DE-FICTS-01-73','E63B2BC5A6B0A341-uuuuu-01-14','InChI=1S/C8H6N2O2S/c11-7-6(9-8(13)10-7)4-5-2-1-3-12-5/h1-4H,(H2,9,10,11,13)/b6-4-','InChIKey=GARSQZBFJYWLJC-XQRVVYSFSA-N','O=C1NC(=S)N/C1=C\\c1ccco1','1'),
	(234826,7,1,NULL,'Consistent with Molecular Formula','C26H39NO6S',493.6572,'Epothilon A','48BE9E995358B39F-FICuS-01-73','48BE9E995358B39F-FICTS-01-52','4D0CB56C328307D9-uuuuu-01-05','InChI=1S/C26H39NO6S/c1-14-8-7-9-19-21(32-19)11-20(15(2)10-18-13-34-17(4)27-18)33-23(29)12-22(28)26(5,6)25(31)16(3)24(14)30/h10,13-14,16,19-22,24,28,30H,7-9,11-12H2,1-6H3/b15-10+/t14-,16+,19+,20-,21-,22-,24-/m0/s1','InChIKey=HESCAJZNRMSMJG-KKQRBIROSA-N','C/C(=C\\c1csc(C)n1)C1CC2OC2CCCC(C)C(O)C(C)C(=O)C(C)(C)C(O)CC(=O)O1','1'),
	(234827,7,1,NULL,'Consistent with Molecular Formula','C27H41NO6S',507.684,'Epothilon B','52A0EA67C70A83FE-FICuS-01-73','52A0EA67C70A83FE-FICTS-01-52','825D929DE41DF6EA-uuuuu-01-31','InChI=1S/C27H41NO6S/c1-15-9-8-10-27(7)22(34-27)12-20(16(2)11-19-14-35-18(4)28-19)33-23(30)13-21(29)26(5,6)25(32)17(3)24(15)31/h11,14-15,17,20-22,24,29,31H,8-10,12-13H2,1-7H3/b16-11+/t15-,17+,20-,21-,22-,24-,27+/m0/s1','InChIKey=QXRSDHAAWVKZLJ-PVYNADRNSA-N','C/C(=C\\c1csc(C)n1)C1CC2OC2(C)CCCC(C)C(O)C(C)C(=O)C(C)(C)C(O)CC(=O)O1','1'),
	(234828,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'013C5AEBC5F08575-FICuS-01-62','0BF0DB297B886E4E-FICTS-01-5C','013C5AEBC5F08575-uuuuu-01-11','InChI=1S/C15H12N2O2/c1-19-13-9-5-3-7-11(13)14-16-12-8-4-2-6-10(12)15(18)17-14/h2-9H,1H3,(H,16,17,18)','InChIKey=DWMWFLPOXYGDND-UHFFFAOYSA-N','COc1ccccc1-c1nc2ccccc2c(=O)[nH]1',NULL),
	(234829,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'0BFF53F7153F4738-FICuS-01-5F','2FB595D847A29517-FICTS-01-33','0BFF53F7153F4738-uuuuu-01-0E','InChI=1S/C16H14N2O3/c1-20-13-9-5-7-11(14(13)21-2)15-17-12-8-4-3-6-10(12)16(19)18-15/h3-9H,1-2H3,(H,17,18,19)','InChIKey=ZJESQUBQQBRCGG-UHFFFAOYSA-N','COc1cccc(-c2nc3ccccc3c(=O)[nH]2)c1OC',NULL),
	(234830,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'F0E061E6C670DEB3-FICuS-01-72','CCEA59644CD532D6-FICTS-01-59','F0E061E6C670DEB3-uuuuu-01-21','InChI=1S/C16H14N2O3/c1-20-10-7-8-12(14(9-10)21-2)15-17-13-6-4-3-5-11(13)16(19)18-15/h3-9H,1-2H3,(H,17,18,19)','InChIKey=GLBLQJORMCSORH-UHFFFAOYSA-N','COc1ccc(-c2nc3ccccc3c(=O)[nH]2)c(OC)c1',NULL),
	(234831,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'CF15B3528F43D2C7-FICuS-01-67','7490E8DC5F933E06-FICTS-01-43','CF15B3528F43D2C7-uuuuu-01-16','InChI=1S/C16H14N2O3/c1-20-10-7-8-14(21-2)12(9-10)15-17-13-6-4-3-5-11(13)16(19)18-15/h3-9H,1-2H3,(H,17,18,19)','InChIKey=USAPUCSPDYTFQI-UHFFFAOYSA-N','COc1ccc(OC)c(-c2nc3ccccc3c(=O)[nH]2)c1',NULL),
	(234832,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'B57B2A0D42BEA1A6-FICuS-01-74','1A93FD0A4F1A17DE-FICTS-01-5C','B57B2A0D42BEA1A6-uuuuu-01-23','InChI=1S/C16H14N2O3/c1-20-13-8-7-10(9-14(13)21-2)15-17-12-6-4-3-5-11(12)16(19)18-15/h3-9H,1-2H3,(H,17,18,19)','InChIKey=QZYGERCWCIKOGH-UHFFFAOYSA-N','COc1ccc(-c2nc3ccccc3c(=O)[nH]2)cc1OC',NULL),
	(234833,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'B91862F699F10ABF-FICuS-01-71','7202E9513D749112-FICTS-01-04','B91862F699F10ABF-uuuuu-01-20','InChI=1S/C16H14N2O3/c1-20-11-7-10(8-12(9-11)21-2)15-17-14-6-4-3-5-13(14)16(19)18-15/h3-9H,1-2H3,(H,17,18,19)','InChIKey=GGOWAPMNHOQUBZ-UHFFFAOYSA-N','COc1cc(OC)cc(-c2nc3ccccc3c(=O)[nH]2)c1',NULL),
	(234834,0,0,NULL,'No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ Ru ]','C10H24Cl3N4Ru',407.7554,NULL,'2A40EB177F9E619F-FICuS-01-6E','2A40EB177F9E619F-FICTS-01-4D','1F95F0916657F658-uuuuu-01-FC','InChI=1S/C10H24N4.3ClH.Ru/c1-3-11-7-9-13-5-2-6-14-10-8-12-4-1;;;;/h11-14H,1-10H2;3*1H;/q;;;;+3/p-3','InChIKey=UZYXVMHCJJZPLQ-UHFFFAOYSA-K','[Cl-].[ClH-][Ru+3]123([ClH-])N4CCCN1CCN2CCCN3CC4',NULL),
	(234835,0,1,NULL,'Consistent with Molecular Formula','C15H19N3O2S',305.394,NULL,'42D6DC17398812E5-FICuS-01-4F','42D6DC17398812E5-FICTS-01-2E','321518B72DC3CD2D-uuuuu-01-0C','InChI=1S/C10H8N2O2S.C5H11N/c13-8-4-2-1-3-6(8)5-7-9(14)12-10(15)11-7;1-2-4-6-5-3-1/h1-5,13H,(H2,11,12,14,15);6H,1-5H2','InChIKey=KDYCAJZAFGCPTM-UHFFFAOYSA-N','C1CCNCC1.O=C1NC(=S)N/C1=C\\c1ccccc1O','1'),
	(234836,0,1,NULL,'Consistent with Molecular Formula','C17H24N4OS',332.4628,NULL,'0DEEC345BE958B57-FICuS-01-7F','0DEEC345BE958B57-FICTS-01-5E','7D2D07E5AADE549F-uuuuu-01-3B','InChI=1S/C12H13N3OS.C5H11N/c1-15(2)9-5-3-8(4-6-9)7-10-11(16)14-12(17)13-10;1-2-4-6-5-3-1/h3-7H,1-2H3,(H2,13,14,16,17);6H,1-5H2','InChIKey=GDBBGMATVIPTOI-UHFFFAOYSA-N','C1CCNCC1.CN(C)c1ccc(/C=C2\\NC(=S)NC2=O)cc1','1'),
	(234837,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'928CBA257E49ED3D-FICuS-01-80','928CBA257E49ED3D-FICTS-01-5F','928CBA257E49ED3D-uuuuu-01-2F','InChI=1S/C15H17N3O2/c19-13-7-3-2-6-11(13)10-12-14(20)17-15(16-12)18-8-4-1-5-9-18/h2-3,6-7,10,19H,1,4-5,8-9H2,(H,16,17,20)','InChIKey=CRLSHISSTRDMDV-UHFFFAOYSA-N','O=C1NC(N2CCCCC2)=N/C1=C\\c1ccccc1O','1'),
	(234838,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'6F2CF031CE3854B0-FICuS-01-60','06000C49188A973B-FICTS-01-13','6F2CF031CE3854B0-uuuuu-01-0F','InChI=1S/C14H15N3O3/c18-12-4-2-1-3-10(12)9-11-13(19)16-14(15-11)17-5-7-20-8-6-17/h1-4,9,18H,5-8H2,(H,15,16,19)','InChIKey=LXDQCWZMGYHSRZ-UHFFFAOYSA-N','O=C1NC(N2CCOCC2)=N/C1=C\\c1ccccc1O','1'),
	(234839,0,1,NULL,'Consistent with Molecular Formula','C10H7ClN2S',222.6917,NULL,'4AE472C6553B01E6-FICuS-01-52','4AE472C6553B01E6-FICTS-01-31','4AE472C6553B01E6-uuuuu-01-01','InChI=1S/C10H7ClN2S/c11-9-8(12-10(14)13-9)6-7-4-2-1-3-5-7/h1-6H,(H,12,14)','InChIKey=LWUOKRXOLULQIB-UHFFFAOYSA-N','S=C1N=C(Cl)/C(=C\\c2ccccc2)N1','1'),
	(234840,0,1,NULL,'Consistent with Molecular Formula','C11H9ClN2OS',252.7179,NULL,'622BB36F6EF85C50-FICuS-01-6A','622BB36F6EF85C50-FICTS-01-49','622BB36F6EF85C50-uuuuu-01-19','InChI=1S/C11H9ClN2OS/c1-15-8-4-2-7(3-5-8)6-9-10(12)14-11(16)13-9/h2-6H,1H3,(H,13,16)','InChIKey=PRIAZYIIVNBCSB-UHFFFAOYSA-N','COc1ccc(/C=C2/NC(=S)N=C2Cl)cc1','1'),
	(234841,0,1,NULL,'Consistent with Molecular Formula','C8H5ClN2OS',212.6533,NULL,'ADB472898FCBD790-FICuS-01-83','ADB472898FCBD790-FICTS-01-62','ADB472898FCBD790-uuuuu-01-32','InChI=1S/C8H5ClN2OS/c9-7-6(10-8(13)11-7)4-5-2-1-3-12-5/h1-4H,(H,10,13)','InChIKey=WOSSWUIZIBDNNL-UHFFFAOYSA-N','S=C1N=C(Cl)/C(=C\\c2ccco2)N1','1'),
	(234842,0,1,NULL,'Consistent with Molecular Formula','C17H14ClN3',295.7707,'1H-Imidazole-2-imine, 4-chloro-2,5-dihydro- N-(4-methylphenyl)-5-phenylmethylene-','F67ED92DC5EC4559-FICuS-01-89','F67ED92DC5EC4559-FICTS-01-68','F67ED92DC5EC4559-uuuuu-01-38','InChI=1S/C17H14ClN3/c1-12-7-9-14(10-8-12)19-17-20-15(16(18)21-17)11-13-5-3-2-4-6-13/h2-11H,1H3,(H,19,20)','InChIKey=IEJNELASGAOHNB-UHFFFAOYSA-N','Cc1ccc(/N=C2\\N=C(Cl)/C(=C\\c3ccccc3)N2)cc1','1'),
	(234843,0,1,NULL,'Consistent with Molecular Formula','C15H12ClN3O',285.7323,NULL,'FE13990D14DE5681-FICuS-01-5E','A96643B55331D50E-FICTS-01-24','FE13990D14DE5681-uuuuu-01-0D','InChI=1S/C15H12ClN3O/c1-10-4-6-11(7-5-10)17-15-18-13(14(16)19-15)9-12-3-2-8-20-12/h2-9H,1H3,(H,17,18)','InChIKey=BIEOHWXHMPKPMX-UHFFFAOYSA-N','Cc1ccc(/N=C2\\N=C(Cl)/C(=C\\c3ccco3)N2)cc1','1'),
	(234844,0,1,NULL,'Consistent with Molecular Formula','C13H8N4O2S',284.2918,NULL,'1A2D16D3E0CF5902-FICuS-01-5B','BE1DD42FAFEB4D9F-FICTS-01-97','1A2D16D3E0CF5902-uuuuu-01-0A','InChI=1S/C13H8N4O2S/c14-6-10-11(15)17-12(19)8(16-13(17)20-10)5-7-3-1-2-4-9(7)18/h1-5,18H,15H2','InChIKey=USNBMSXIZCSKIV-UHFFFAOYSA-N','N#CC1=C(N)N2C(=O)/C(=C/c3ccccc3O)N=C2S1','1'),
	(234845,0,1,NULL,'Consistent with Molecular Formula','C13H8N6O2S3',376.4252,NULL,'254C27D773114495-FICuS-01-2B','30AB39DA9A464F91-FICTS-01-45','254C27D773114495-uuuuu-01-DA','InChI=1S/C13H8N6O2S3/c14-11(22)16-8-7-9(18-12(23)17-8)19-10(20)6(15-13(19)24-7)4-5-2-1-3-21-5/h1-4H,(H4,14,16,17,18,22,23)','InChIKey=PRAZRRGVDNCIKQ-UHFFFAOYSA-N','NC(=S)Nc1nc(=S)[nH]c2c1SC1=N/C(=C\\c3ccco3)C(=O)N12','1'),
	(234846,2,0,NULL,'Consistent with Molecular Formula','C12H14N2OS',234.3154,NULL,'C1550F5C18507F04-FICuS-01-42','16A7CD7D6BB6B9D9-FICTS-01-6F','C1550F5C18507F04-uuuuu-01-F1','InChI=1S/C12H14N2OS/c1-2-9(8-6-4-3-5-7-8)10-11(15)14-12(16)13-10/h3-7,9-10H,2H2,1H3,(H2,13,14,15,16)','InChIKey=HMQRFVHGTRYMMC-UHFFFAOYSA-N','CCC(c1ccccc1)C1NC(=S)NC1=O','1'),
	(234847,2,0,NULL,'Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'8007F8AB607AB496-FICuS-01-5A','C4B10E4C23F40B96-FICTS-01-3C','8007F8AB607AB496-uuuuu-01-09','InChI=1S/C17H16N2OS/c20-16-15(18-17(21)19-16)14(13-9-5-2-6-10-13)11-12-7-3-1-4-8-12/h1-10,14-15H,11H2,(H2,18,19,20,21)','InChIKey=OWGZKWCNJFIOOP-UHFFFAOYSA-N','O=C1NC(=S)NC1C(Cc1ccccc1)c1ccccc1','1'),
	(234848,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O2S',264.3416,NULL,'F94CAA0CC6919280-FICuS-01-68','C2C31DFF858EDE34-FICTS-01-6C','F94CAA0CC6919280-uuuuu-01-17','InChI=1S/C13H16N2O2S/c1-3-10(11-12(16)15-13(18)14-11)8-4-6-9(17-2)7-5-8/h4-7,10-11H,3H2,1-2H3,(H2,14,15,16,18)','InChIKey=TWIPZXCPRZBRFP-UHFFFAOYSA-N','CCC(c1ccc(OC)cc1)C1NC(=S)NC1=O','1'),
	(234849,2,0,NULL,'Consistent with Molecular Formula','C18H18N2O2S',326.4124,NULL,'6C91B9453B397A5E-FICuS-01-61','45EA955442443165-FICTS-01-09','6C91B9453B397A5E-uuuuu-01-10','InChI=1S/C18H18N2O2S/c1-22-14-9-7-13(8-10-14)15(11-12-5-3-2-4-6-12)16-17(21)20-18(23)19-16/h2-10,15-16H,11H2,1H3,(H2,19,20,21,23)','InChIKey=IWXWJOMNNDVWMS-UHFFFAOYSA-N','COc1ccc(C(Cc2ccccc2)C2NC(=S)NC2=O)cc1','1'),
	(234850,2,0,NULL,'Consistent with Molecular Formula','C14H19N3OS',277.3836,NULL,'C7331CB901A60197-FICuS-01-3F','573C920B36DB1CDE-FICTS-01-51','C7331CB901A60197-uuuuu-01-EE','InChI=1S/C14H19N3OS/c1-4-11(12-13(18)16-14(19)15-12)9-5-7-10(8-6-9)17(2)3/h5-8,11-12H,4H2,1-3H3,(H2,15,16,18,19)','InChIKey=HYQPBFIAYWLAFH-UHFFFAOYSA-N','CCC(c1ccc(N(C)C)cc1)C1NC(=S)NC1=O','1'),
	(234851,2,0,NULL,'Consistent with Molecular Formula','C19H21N3OS',339.4544,NULL,'8AFCAD7A39E6655C-FICuS-01-90','D052F4DE76060662-FICTS-01-25','8AFCAD7A39E6655C-uuuuu-01-3F','InChI=1S/C19H21N3OS/c1-22(2)15-10-8-14(9-11-15)16(12-13-6-4-3-5-7-13)17-18(23)21-19(24)20-17/h3-11,16-17H,12H2,1-2H3,(H2,20,21,23,24)','InChIKey=QYIJHYMUTGAMGF-UHFFFAOYSA-N','CN(C)c1ccc(C(Cc2ccccc2)C2NC(=S)NC2=O)cc1','1'),
	(234852,2,0,NULL,'Consistent with Molecular Formula','C15H14N2O2S',286.3478,NULL,'F67C43C987AF0D7B-FICuS-01-83','CA0F1B7C322F4E71-FICTS-01-4B','F67C43C987AF0D7B-uuuuu-01-32','InChI=1S/C15H14N2O2S/c18-14-13(16-15(20)17-14)11(12-7-4-8-19-12)9-10-5-2-1-3-6-10/h1-8,11,13H,9H2,(H2,16,17,18,20)','InChIKey=GTSZNJCTZLYPHD-UHFFFAOYSA-N','O=C1NC(=S)NC1C(Cc1ccccc1)c1ccco1','1'),
	(234853,0,1,NULL,'Consistent with Molecular Formula','C18H19N5O2',337.3804,NULL,'26C6336C68A2EE5C-FICuS-01-6A','8464D1B5D05C1B08-FICTS-01-2F','26C6336C68A2EE5C-uuuuu-01-19','InChI=1S/C18H19N5O2/c19-15-14(22-9-5-2-6-10-22)16(24)21-18-20-13(17(25)23(15)18)11-12-7-3-1-4-8-12/h1,3-4,7-8,11H,2,5-6,9-10,19H2,(H,20,21,24)','InChIKey=GDIPALKJWCFBCB-UHFFFAOYSA-N','NC1=C(N2CCCCC2)C(=O)NC2=N/C(=C\\c3ccccc3)C(=O)N21','1'),
	(234854,0,1,NULL,'Consistent with Molecular Formula','C17H17N5O3',339.353,NULL,'B74C5EACF835919B-FICuS-01-80','B2D98B976956E22D-FICTS-01-48','B74C5EACF835919B-uuuuu-01-2F','InChI=1S/C17H17N5O3/c18-14-13(21-6-8-25-9-7-21)15(23)20-17-19-12(16(24)22(14)17)10-11-4-2-1-3-5-11/h1-5,10H,6-9,18H2,(H,19,20,23)','InChIKey=FRHBDSSHYRTEAL-UHFFFAOYSA-N','NC1=C(N2CCOCC2)C(=O)NC2=N/C(=C\\c3ccccc3)C(=O)N21','1'),
	(234855,0,1,NULL,'Consistent with Molecular Formula','C17H17N5O4',355.3524,NULL,'8D04C1B43AD77620-FICuS-01-4F','AB2EB67F057482EC-FICTS-01-57','8D04C1B43AD77620-uuuuu-01-FE','InChI=1S/C17H17N5O4/c18-14-13(21-5-7-26-8-6-21)15(24)20-17-19-11(16(25)22(14)17)9-10-3-1-2-4-12(10)23/h1-4,9,23H,5-8,18H2,(H,19,20,24)','InChIKey=WCUNVPFYZXHEFG-UHFFFAOYSA-N','NC1=C(N2CCOCC2)C(=O)NC2=N/C(=C\\c3ccccc3O)C(=O)N21','1'),
	(234856,0,1,NULL,'Consistent with Molecular Formula','C19H21N5O3',367.4066,NULL,'9D80BBAABE4242BD-FICuS-01-8B','B62A5CD8F9923CA1-FICTS-01-57','9D80BBAABE4242BD-uuuuu-01-3A','InChI=1S/C19H21N5O3/c1-27-13-7-5-12(6-8-13)11-14-18(26)24-16(20)15(17(25)22-19(24)21-14)23-9-3-2-4-10-23/h5-8,11H,2-4,9-10,20H2,1H3,(H,21,22,25)','InChIKey=FYLMTQNHJHEYSI-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C3NC(=O)C(N4CCCCC4)=C(N)N3C2=O)cc1','1'),
	(234857,0,1,NULL,'Consistent with Molecular Formula','C18H19N5O4',369.3792,NULL,'16C5E56578F369BC-FICuS-01-67','F37B62F94217C8D9-FICTS-01-45','16C5E56578F369BC-uuuuu-01-16','InChI=1S/C18H19N5O4/c1-26-12-4-2-11(3-5-12)10-13-17(25)23-15(19)14(16(24)21-18(23)20-13)22-6-8-27-9-7-22/h2-5,10H,6-9,19H2,1H3,(H,20,21,24)','InChIKey=RBCAHMYMACCRIP-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C3NC(=O)C(N4CCOCC4)=C(N)N3C2=O)cc1','1'),
	(234858,0,1,NULL,'Consistent with Molecular Formula','C16H17N5O3',327.342,NULL,'D7CE341A3E3FB0B1-FICuS-01-79','9447FDABF6E74074-FICTS-01-52','D7CE341A3E3FB0B1-uuuuu-01-28','InChI=1S/C16H17N5O3/c17-13-12(20-6-2-1-3-7-20)14(22)19-16-18-11(15(23)21(13)16)9-10-5-4-8-24-10/h4-5,8-9H,1-3,6-7,17H2,(H,18,19,22)','InChIKey=WOJSGOACTWCHSJ-UHFFFAOYSA-N','NC1=C(N2CCCCC2)C(=O)NC2=N/C(=C\\c3ccco3)C(=O)N21','1'),
	(234859,0,1,NULL,'Consistent with Molecular Formula','C13H14ClN3O',263.7261,NULL,'78780C42B9215AA6-FICuS-01-49','78780C42B9215AA6-FICTS-01-28','78780C42B9215AA6-uuuuu-01-F8','InChI=1S/C13H14ClN3O/c14-12-11(9-10-5-2-1-3-6-10)16-13(17-12)15-7-4-8-18/h1-3,5-6,9,18H,4,7-8H2,(H,15,16)','InChIKey=AYKHIEWSUOZKHS-UHFFFAOYSA-N','OCCC/N=C1\\N=C(Cl)/C(=C\\c2ccccc2)N1','1'),
	(234860,0,1,NULL,'Consistent with Molecular Formula','C16H12N4O2S',324.3564,NULL,'978AD23642491557-FICuS-01-34','978AD23642491557-FICTS-01-13','978AD23642491557-uuuuu-01-E3','InChI=1S/C16H12N4O2S/c1-2-22-10-18-14-13(9-17)23-16-19-12(15(21)20(14)16)8-11-6-4-3-5-7-11/h3-8,10H,2H2,1H3/b12-8?,18-10+','InChIKey=YIRFWAIRGXOUFQ-ZBKQUWSGSA-N','CCO/C=N/C1=C(C#N)SC2=N/C(=C\\c3ccccc3)C(=O)N21','1'),
	(234861,0,1,NULL,'Consistent with Molecular Formula','C17H14N4O3S',354.3826,NULL,'F2D4AC7803D55851-FICuS-01-59','F2D4AC7803D55851-FICTS-01-38','F2D4AC7803D55851-uuuuu-01-08','InChI=1S/C17H14N4O3S/c1-3-24-10-19-15-14(9-18)25-17-20-13(16(22)21(15)17)8-11-4-6-12(23-2)7-5-11/h4-8,10H,3H2,1-2H3/b13-8?,19-10-','InChIKey=QWXSUNLIDKDWMQ-RWPYOMKHSA-N','CCO/C=N/C1=C(C#N)SC2=N/C(=C\\c3ccc(OC)cc3)C(=O)N21','1'),
	(234862,0,1,NULL,'Consistent with Molecular Formula','C14H10N4O3S',314.318,NULL,'BC75BC322819BD9D-FICuS-01-79','BC75BC322819BD9D-FICTS-01-58','BC75BC322819BD9D-uuuuu-01-28','InChI=1S/C14H10N4O3S/c1-2-20-8-16-12-11(7-15)22-14-17-10(13(19)18(12)14)6-9-4-3-5-21-9/h3-6,8H,2H2,1H3/b10-6?,16-8-','InChIKey=WGHMNZXZFSGCNM-IRIDSWJASA-N','CCO/C=N/C1=C(C#N)SC2=N/C(=C\\c3ccco3)C(=O)N21','1'),
	(234863,0,1,NULL,'Consistent with Molecular Formula','C14H8N4O2S',296.3028,NULL,'E302C500ECAFD3CE-FICuS-01-87','2FDF606842CC814E-FICTS-01-4A','E302C500ECAFD3CE-uuuuu-01-36','InChI=1S/C14H8N4O2S/c19-12-10-11(15-7-16-12)18-13(20)9(17-14(18)21-10)6-8-4-2-1-3-5-8/h1-7H,(H,15,16,19)','InChIKey=ZMSKJGKLUVYUKZ-UHFFFAOYSA-N','O=C1/C(=C/c2ccccc2)N=C2Sc3c([nH]cnc3=O)N12','1'),
	(234864,0,1,NULL,'Consistent with Molecular Formula','C15H10N4O3S',326.329,NULL,'EDDD585CE8827CE7-FICuS-01-9A','F792D483561F263D-FICTS-01-32','EDDD585CE8827CE7-uuuuu-01-49','InChI=1S/C15H10N4O3S/c1-22-9-4-2-8(3-5-9)6-10-14(21)19-12-11(23-15(19)18-10)13(20)17-7-16-12/h2-7H,1H3,(H,16,17,20)','InChIKey=RKQGOUPCFVDXSX-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C3Sc4c([nH]cnc4=O)N3C2=O)cc1','1'),
	(234865,0,1,NULL,'Consistent with Molecular Formula','C12H6N4O3S',286.2644,NULL,'4DA341934D0F9C32-FICuS-01-53','EDD7768F1708B646-FICTS-01-47','4DA341934D0F9C32-uuuuu-01-02','InChI=1S/C12H6N4O3S/c17-10-8-9(13-5-14-10)16-11(18)7(15-12(16)20-8)4-6-2-1-3-19-6/h1-5H,(H,13,14,17)','InChIKey=NJCSCEGXDHAARQ-UHFFFAOYSA-N','O=C1/C(=C/c2ccco2)N=C2Sc3c([nH]cnc3=O)N12','1'),
	(234866,0,2,NULL,'Consistent with Molecular Formula','C8H7ClN4O',210.6225,NULL,'7654AAB97DFD8D94-FICuS-01-88','25D19F1E4130F544-FICTS-01-22','7654AAB97DFD8D94-uuuuu-01-37','InChI=1S/C8H7ClN4O/c9-7-6(11-8(12-7)13-10)4-5-2-1-3-14-5/h1-4H,10H2,(H,11,13)','InChIKey=ODTQWDDTNYYUGU-UHFFFAOYSA-N','N/N=C1\\N=C(Cl)/C(=C\\c2ccco2)N1','1'),
	(234867,0,2,NULL,'Consistent with Molecular Formula','C11H11ClN4O',250.6871,NULL,'8C0C46A1A6023DF4-FICuS-01-5B','2F040BBAA7AE5FD3-FICTS-01-67','8C0C46A1A6023DF4-uuuuu-01-0A','InChI=1S/C11H11ClN4O/c1-17-8-4-2-7(3-5-8)6-9-10(12)15-11(14-9)16-13/h2-6H,13H2,1H3,(H,14,16)','InChIKey=FLWDNHRHUVKKSR-UHFFFAOYSA-N','COc1ccc(/C=C2/N/C(=N/N)N=C2Cl)cc1','1'),
	(234868,0,0,NULL,'Consistent with Molecular Formula','C16H12FN3O5',345.2863,'1-(4\'-Phthalimidopropyl-carbonyl)-5-fluorouracil','DB79E5194CDCBA6D-FICuS-01-9C','DB79E5194CDCBA6D-FICTS-01-7B','DB79E5194CDCBA6D-uuuuu-01-4B','InChI=1S/C16H12FN3O5/c17-11-8-20(16(25)18-13(11)22)12(21)6-3-7-19-14(23)9-4-1-2-5-10(9)15(19)24/h1-2,4-5,8H,3,6-7H2,(H,18,22,25)','InChIKey=GXBJBHATTFQWAK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCC(=O)n1cc(F)c(=O)[nH]c1=O',NULL),
	(234869,9,1,NULL,'Consistent with Molecular Formula','C42H47FN2O7',710.8409,NULL,'4067BDF51A08C209-FICuS-01-51','8669A43D791D090A-FICTS-01-2E','C70B9D2759DD30F3-uuuuu-01-1A','InChI=1S/C42H47FN2O7/c1-5-6-7-15-35(48)51-22-34(47)36-23(2)18-29-28-20-31(43)30-19-24(16-17-41(30,3)37(28)33(46)21-42(29,36)4)45-52-40(50)27-13-10-12-26-38(27)44-32-14-9-8-11-25(32)39(26)49/h8-14,16-17,19,23,28-29,31,33,36-37,46H,5-7,15,18,20-22H2,1-4H3,(','InChIKey=SWWFYEFPGVFWNB-GLOFCQFWSA-N','CCCCCC(=O)OCC(=O)C1C(C)CC2C3CC(F)C4=C/C(=N/OC(=O)c5cccc6c(=O)c7ccccc7[nH]c56)C=CC4(C)C3C(O)CC21C','1'),
	(234870,6,1,NULL,'Consistent with Molecular Formula','C35H37N3O3',547.6956,'18-Norestr-4-en-3-one, 17-ethynyl-13-ethyl- 17.beta.-hydroxy-,2-[(9,10-dihydro-10-oxo-4-acridinyl)carbonyl]hydrazone\nAcridine-4-carboxylic acid, 9,10-dihydro-9-oxo-, 2-(17-ethynyl-13-ethyl-17.beta.-hydroxy- 4-gonen-3-ylidene)hydrazide','B4152F8BE6769840-FICuS-01-52','6AD29EF354FA3CF2-FICTS-01-68','8107A7012C646963-uuuuu-01-D6','InChI=1S/C35H37N3O3/c1-3-34-18-16-24-23-15-13-22(20-21(23)12-14-25(24)29(34)17-19-35(34,41)4-2)37-38-33(40)28-10-7-9-27-31(28)36-30-11-6-5-8-26(30)32(27)39/h2,5-11,20,23-25,29,41H,3,12-19H2,1H3,(H,36,39)(H,38,40)/b37-22+/t23?,24-,25-,29+,34+,35+/m1/s1','InChIKey=MMPFAQBCJMMYGH-SCFHEKCPSA-N','C#CC1(O)CCC2C3CCC4=C/C(=N/NC(=O)c5cccc6c(=O)c7ccccc7[nH]c56)CCC4C3CCC21CC','1'),
	(234871,7,1,NULL,'Consistent with Molecular Formula','C41H51N3O4',649.8716,NULL,'21D68C7CD309C3B7-FICuS-01-68','D71607C46CF5F51D-FICTS-01-4A','609D7ECB50A214BD-uuuuu-01-1D','InChI=1S/C41H51N3O4/c1-5-6-7-8-16-36(45)48-35-20-19-32-28-18-17-26-24-27(23-25(2)41(26,4)33(28)21-22-40(32,35)3)43-44-39(47)31-14-11-13-30-37(31)42-34-15-10-9-12-29(34)38(30)46/h9-15,23,26,28,32-33,35H,5-8,16-22,24H2,1-4H3,(H,42,46)(H,44,47)/b43-27+/t26?,','InChIKey=IXKSTPXHJUWVSN-XKFASRJFSA-N','CCCCCCC(=O)OC1CCC2C3CCC4C/C(=N/NC(=O)c5cccc6c(=O)c7ccccc7[nH]c56)C=C(C)C4(C)C3CCC12C','1'),
	(234872,6,2,NULL,'Consistent with Molecular Formula','C49H46N4O6',786.9256,NULL,'4A3085E38329AD1B-FICuS-01-52','76F23E4A09F360F0-FICTS-01-36','C9A85C03B487FEA4-uuuuu-01-2B','InChI=1S/C49H46N4O6/c1-27(52-58-46(56)35-14-8-12-33-42(35)50-40-16-6-4-10-31(40)44(33)54)37-20-21-38-30-19-18-28-26-29(22-24-48(28,2)39(30)23-25-49(37,38)3)53-59-47(57)36-15-9-13-34-43(36)51-41-17-7-5-11-32(41)45(34)55/h4-17,26,30,37-39H,18-25H2,1-3H3,(H,','InChIKey=JSXVUCANRATZAP-BKIHGHNFSA-N','C/C(=N/OC(=O)c1cccc2c(=O)c3ccccc3[nH]c12)C1CCC2C3CCC4=C/C(=N/OC(=O)c5cccc6c(=O)c7ccccc7[nH]c56)CCC4(C)C3CCC12C','1'),
	(234873,6,1,NULL,'Consistent with Molecular Formula','C34H35N3O3',533.6688,NULL,'2135C74815CBFA91-FICuS-01-54','DB932D4AA4171076-FICTS-01-2E','C5C1B7BABB358239-uuuuu-01-20','InChI=1S/C34H35N3O3/c1-3-34(40)18-16-28-24-13-11-20-19-21(12-14-22(20)23(24)15-17-33(28,34)2)36-37-32(39)27-9-6-8-26-30(27)35-29-10-5-4-7-25(29)31(26)38/h1,4-10,19,22-24,28,40H,11-18H2,2H3,(H,35,38)(H,37,39)/b36-21+/t22?,23-,24-,28+,33+,34+/m1/s1','InChIKey=PUKMXLXCIUIMFN-RSXVDOSISA-N','C#CC1(O)CCC2C3CCC4=C/C(=N/NC(=O)c5cccc6c(=O)c7ccccc7[nH]c56)CCC4C3CCC21C','1'),
	(234874,3,0,NULL,'Consistent with Molecular Formula','C21H26O6',374.4328,'5-(2-Methoxy-1-methylethoxy)-8,9-trans-dimethyl-4-propyl-8,9-dihydro-pyrano[2,3-f]chromene-2,10-dione','64CA29A44B962EB8-FICuS-01-6B','64CA29A44B962EB8-FICTS-01-4A','A2E097507792ADAA-uuuuu-01-13','InChI=1S/C21H26O6/c1-6-7-14-8-17(22)27-21-18(14)15(25-11(2)10-24-5)9-16-19(21)20(23)12(3)13(4)26-16/h8-9,11-13H,6-7,10H2,1-5H3/t11?,12-,13-/m1/s1','InChIKey=UXDAUUHWIZZSPC-VFRRUGBOSA-N','CCCc1cc(=O)oc2c3c(cc(OC(C)COC)c12)OC(C)C(C)C3=O','1'),
	(234875,5,4,NULL,'Consistent with Molecular Formula','C38H51N3O8S',709.8962,'Thiazinotrienomycin E','2E908115848FAF65-FICuS-01-52','2E908115848FAF65-FICTS-01-31','FFA3B2ED51C6C885-uuuuu-01-3A','InChI=1S/C38H51N3O8S/c1-23-14-13-18-28-35(45)29(21-30-36(28)50-22-33(43)41-30)40-32(42)20-27(48-4)17-11-6-5-7-12-19-31(24(2)34(23)44)49-38(47)25(3)39-37(46)26-15-9-8-10-16-26/h5-7,11-12,14,17,21,24-27,31,34,44-45H,8-10,13,15-16,18-20,22H2,1-4H3,(H,39,46)(','InChIKey=FZQITFWYBUDNRH-MHVOAVBDSA-N','COC1/C=C/C=C/C=C/CC(OC(=O)C(C)NC(=O)C2CCCCC2)C(C)C(O)/C(C)=C\\CCc2c(O)c(cc3c2SCC(=O)N3)NC(=O)C1','1'),
	(234876,5,0,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,'2-Ethoxy-6,7-dehydroestra-1,3,5(10)-trien-3,17.beta.-diol','ED48DB46C8657A03-FICuS-01-6D','ED48DB46C8657A03-FICTS-01-4C','EE5E24BDDADBA62A-uuuuu-01-5B','InChI=1S/C20H26O3/c1-3-23-18-11-15-12(10-17(18)21)4-5-14-13(15)8-9-20(2)16(14)6-7-19(20)22/h4-5,10-11,13-14,16,19,21-22H,3,6-9H2,1-2H3/t13-,14+,16-,19-,20-/m0/s1','InChIKey=YUDPWHPTUOHTND-BKRJIHRRSA-N','CCOc1cc2c(cc1O)C=CC1C2CCC2(C)C(O)CCC12','1'),
	(234877,0,0,NULL,'Consistent with Molecular Formula','C16H15BrO4',351.1961,'Methyl 4-[2-[4-bromo-2,5-dihydroxyphenyl]ethyl]benzoate','1FAD050CD25FE7E6-FICuS-01-83','1FAD050CD25FE7E6-FICTS-01-62','1FAD050CD25FE7E6-uuuuu-01-32','InChI=1S/C16H15BrO4/c1-21-16(20)11-5-2-10(3-6-11)4-7-12-8-15(19)13(17)9-14(12)18/h2-3,5-6,8-9,18-19H,4,7H2,1H3','InChIKey=QOUKJAZSKBNNGR-UHFFFAOYSA-N','COC(=O)c1ccc(CCc2cc(O)c(Br)cc2O)cc1',NULL),
	(234878,22,0,NULL,'Consistent with Molecular Formula','C39H64?O13',740.9268,'Timosaponin A-III','A210938A0B4A8848-FICuS-01-43','A210938A0B4A8848-FICTS-01-22','F8461AF74063B32B-uuuuu-01-03','InChI=1S/C39H64O13/c1-18-7-12-39(47-17-18)19(2)28-25(52-39)14-24-22-6-5-20-13-21(8-10-37(20,3)23(22)9-11-38(24,28)4)48-36-34(32(45)30(43)27(16-41)50-36)51-35-33(46)31(44)29(42)26(15-40)49-35/h18-36,40-46H,5-17H2,1-4H3/t18-,19-,20+,21-,22+,23-,24-,25-,26?,','InChIKey=MMTWXUQMLQGAPC-ULBLIBDQSA-N','*.CC1CCC2(OC1)OC1CC3C4CCC5CC(OC6OC(CO)C(O)C(O)C6OC6OC(CO)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(234879,24,0,NULL,'Consistent with Molecular Formula','C50H80O19',985.1706,'Taiwanoside B','191B4937D3DE0C20-FICuS-01-50','191B4937D3DE0C20-FICTS-01-2F','0F86C2BBCB50AEE0-uuuuu-01-38','InChI=1S/C50H80O19/c1-24-42(54)33(58-9)20-39(61-24)68-44-27(4)64-41(22-35(44)60-11)69-45-26(3)63-40(21-34(45)59-10)67-43-25(2)62-38(19-32(43)53)66-31-13-14-46(7)30(18-31)12-15-49(56)36(46)23-37(65-29(6)52)47(8)48(55,28(5)51)16-17-50(47,49)57/h12,24-27,31-','InChIKey=HTIAXOKKJSQNIG-DVJDOZRASA-N','COC1CC(OC2C(C)OC(OC3C(C)OC(OC4C(O)CC(OC5CCC6(C)C(=CCC7(O)C6CC(OC(C)=O)C6(C)C(O)(C(C)=O)CCC76O)C5)OC4C)CC3OC)CC2OC)OC(C)C1O','1'),
	(234880,24,0,NULL,'Consistent with Molecular Formula','C51H82O19',999.1974,'Taiwanoside C','DC70FFD31FD52274-FICuS-01-77','DC70FFD31FD52274-FICTS-01-56','BFB6F1A9FA468A7A-uuuuu-01-49','InChI=1S/C51H82O19/c1-25-43(54)33(58-9)20-40(62-25)68-45-27(3)64-42(22-35(45)60-11)70-46-28(4)65-41(23-36(46)61-12)69-44-26(2)63-39(21-34(44)59-10)67-32-14-15-47(7)31(19-32)13-16-50(56)37(47)24-38(66-30(6)53)48(8)49(55,29(5)52)17-18-51(48,50)57/h13,25-28,','InChIKey=LEQNEABVKZQJMW-CVTJNRBCSA-N','COC1CC(OC2C(C)OC(OC3C(C)OC(OC4C(C)OC(OC5CCC6(C)C(=CCC7(O)C6CC(OC(C)=O)C6(C)C(O)(C(C)=O)CCC76O)C5)CC4OC)CC3OC)CC2OC)OC(C)C1O','1'),
	(234881,24,1,NULL,'Consistent with Molecular Formula','C57H84O19',1073.2792,'Taiwanoside D','7EC533248D0F46D9-FICuS-01-60','7EC533248D0F46D9-FICTS-01-3F','529A34D7CBB7A2F4-uuuuu-01-24','InChI=1S/C57H84O19/c1-30-49(61)39(65-8)26-46(68-30)75-51-33(4)71-48(28-41(51)67-10)76-52-32(3)70-47(27-40(52)66-9)74-50-31(2)69-45(25-38(50)59)72-37-19-20-53(6)36(24-37)18-21-56(63)42(53)29-43(73-44(60)17-16-35-14-12-11-13-15-35)54(7)55(62,34(5)58)22-23-5','InChIKey=NYJIMZRTBXHQKC-QQJUKXCMSA-N','COC1CC(OC2C(C)OC(OC3C(C)OC(OC4C(O)CC(OC5CCC6(C)C(=CCC7(O)C6CC(OC(=O)/C=C/c6ccccc6)C6(C)C(O)(C(C)=O)CCC76O)C5)OC4C)CC3OC)CC2OC)OC(C)C1O','1'),
	(234882,24,1,NULL,'Consistent with Molecular Formula','C56H90O19',1067.3156,'Wilfoside C1N','E790C393D64E30E1-FICuS-01-5A','E790C393D64E30E1-FICTS-01-39','A3A9BECBFB3355A5-uuuuu-01-3E','InChI=1S/C56H90O19/c1-28(2)29(3)21-43(58)72-42-27-41-52(9)17-16-36(22-35(52)15-18-55(41,61)56(62)20-19-54(60,34(8)57)53(42,56)10)71-44-24-38(64-12)49(31(5)68-44)74-46-26-40(66-14)51(33(7)70-46)75-47-25-39(65-13)50(32(6)69-47)73-45-23-37(63-11)48(59)30(4)6','InChIKey=YUDOHRCAEPBFBO-JBSPSKQRSA-N','COC1CC(OC2C(C)OC(OC3C(C)OC(OC4C(C)OC(OC5CCC6(C)C(=CCC7(O)C6CC(OC(=O)/C=C(\\C)C(C)C)C6(C)C(O)(C(C)=O)CCC76O)C5)CC4OC)CC3OC)CC2OC)OC(C)C1O','1'),
	(234883,24,0,NULL,'Consistent with Molecular Formula','C49H80O18',957.1602,'Wilfoside M1N','AA70E46E56F25735-FICuS-01-5B','AA70E46E56F25735-FICTS-01-3A','73DDD43A37684E92-uuuuu-01-10','InChI=1S/C49H80O18/c1-24-41(52)31(56-8)19-38(60-24)65-43-26(3)62-40(21-33(43)58-10)67-44-27(4)63-39(22-34(44)59-11)66-42-25(2)61-37(20-32(42)57-9)64-30-13-14-45(6)29(18-30)12-15-48(54)35(45)23-36(51)46(7)47(53,28(5)50)16-17-49(46,48)55/h12,24-27,30-44,51-','InChIKey=QRIXVSZPQJPPAL-RWHVKYMSSA-N','COC1CC(OC2C(C)OC(OC3C(C)OC(OC4C(C)OC(OC5CCC6(C)C(=CCC7(O)C6CC(O)C6(C)C(O)(C(C)=O)CCC76O)C5)CC4OC)CC3OC)CC2OC)OC(C)C1O','1'),
	(234884,24,1,NULL,'Consistent with Molecular Formula','C58H86O19',1087.306,'Wilfoside K1N','D5308B87ED3CEADB-FICuS-01-97','D5308B87ED3CEADB-FICTS-01-76','890103D54E9DA79B-uuuuu-01-0D','InChI=1S/C58H86O19/c1-31-50(61)39(65-8)26-47(69-31)75-52-33(3)71-49(28-41(52)67-10)77-53-34(4)72-48(29-42(53)68-11)76-51-32(2)70-46(27-40(51)66-9)73-38-20-21-54(6)37(25-38)19-22-57(63)43(54)30-44(74-45(60)18-17-36-15-13-12-14-16-36)55(7)56(62,35(5)59)23-2','InChIKey=WXYGKQHQSYONAN-NVRSCGFLSA-N','COC1CC(OC2C(C)OC(OC3C(C)OC(OC4C(C)OC(OC5CCC6(C)C(=CCC7(O)C6CC(OC(=O)/C=C/c6ccccc6)C6(C)C(O)(C(C)=O)CCC76O)C5)CC4OC)CC3OC)CC2OC)OC(C)C1O','1'),
	(234885,0,0,NULL,'Consistent with Molecular Formula','C23H26O10',462.4524,NULL,'D100E0F1D0DA14FD-FICuS-01-70','D100E0F1D0DA14FD-FICTS-01-4F','D100E0F1D0DA14FD-uuuuu-01-1F','InChI=1S/C23H26O10/c1-25-12-9-11(10-13(26-2)17(12)27-3)16-20(29-5)15(24)14-18(28-4)21(30-6)23(32-8)22(31-7)19(14)33-16/h9-10H,1-8H3','InChIKey=XOMNGQLSQXRGSF-UHFFFAOYSA-N','COc1cc(-c2oc3c(OC)c(OC)c(OC)c(OC)c3c(=O)c2OC)cc(OC)c1OC',NULL),
	(234886,0,0,NULL,'Consistent with Molecular Formula','C22H24O9',432.4262,NULL,'E133F86B99CF833E-FICuS-01-77','E133F86B99CF833E-FICTS-01-56','E133F86B99CF833E-uuuuu-01-26','InChI=1S/C22H24O9/c1-24-13-8-11(9-14(25-2)19(13)27-4)18-22(30-7)17(23)16-12(31-18)10-15(26-3)20(28-5)21(16)29-6/h8-10H,1-7H3','InChIKey=SHRSLVWLFNSTLK-UHFFFAOYSA-N','COc1cc(-c2oc3cc(OC)c(OC)c(OC)c3c(=O)c2OC)cc(OC)c1OC',NULL),
	(234887,2,0,NULL,'Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'89DB7A5D6779EFB8-FICuS-01-91','89DB7A5D6779EFB8-FICTS-01-70','89DB7A5D6779EFB8-uuuuu-01-40','InChI=1S/C15H16O5/c1-8(2)13(17)14(18)12-10(19-3)6-4-9-5-7-11(16)20-15(9)12/h4-7,13-14,17-18H,1H2,2-3H3','InChIKey=DKEANOQWICTXTP-UHFFFAOYSA-N','C=C(C)C(O)C(O)c1c(OC)ccc2ccc(=O)oc12','1'),
	(234888,2,0,NULL,'Consistent with Molecular Formula','C17H20O5',304.342,NULL,'57A8594B00B97F00-FICuS-01-48','57A8594B00B97F00-FICTS-01-27','57A8594B00B97F00-uuuuu-01-F7','InChI=1S/C17H20O5/c1-5-21-17(15(19)10(2)3)14-12(20-4)8-6-11-7-9-13(18)22-16(11)14/h6-9,15,17,19H,2,5H2,1,3-4H3','InChIKey=GDLSTIJVZWVVPB-UHFFFAOYSA-N','C=C(C)C(O)C(OCC)c1c(OC)ccc2ccc(=O)oc12','1'),
	(234889,2,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,NULL,'247E02123E7C7EA1-FICuS-01-4E','247E02123E7C7EA1-FICTS-01-2D','247E02123E7C7EA1-uuuuu-01-FD','InChI=1S/C19H22O6/c1-6-23-19(17(11(2)3)24-12(4)20)16-14(22-5)9-7-13-8-10-15(21)25-18(13)16/h7-10,17,19H,2,6H2,1,3-5H3','InChIKey=UIYAOIZNXAARCI-UHFFFAOYSA-N','C=C(C)C(OC(C)=O)C(OCC)c1c(OC)ccc2ccc(=O)oc12','1'),
	(234890,2,0,NULL,'Consistent with Molecular Formula','C19H20O7',360.3628,NULL,'22A407C55DA3BD05-FICuS-01-57','22A407C55DA3BD05-FICTS-01-36','22A407C55DA3BD05-uuuuu-01-06','InChI=1S/C19H20O7/c1-10(2)17(24-11(3)20)19(25-12(4)21)16-14(23-5)8-6-13-7-9-15(22)26-18(13)16/h6-9,17,19H,1H2,2-5H3','InChIKey=UXEHZTFFWWQEAU-UHFFFAOYSA-N','C=C(C)C(OC(C)=O)C(OC(C)=O)c1c(OC)ccc2ccc(=O)oc12','1'),
	(234891,2,0,NULL,'Consistent with Molecular Formula','C30H44N8O4',580.7288,NULL,'16F7697347E42F5A-FICuS-01-56','01C5193E1145B6F1-FICTS-01-1B','16F7697347E42F5A-uuuuu-01-05','InChI=1S/C30H44N8O4/c31-13-5-3-9-21(33)29(41)37-17-15-35-23-11-12-24(36-16-18-38-30(42)22(34)10-4-6-14-32)26-25(23)27(39)19-7-1-2-8-20(19)28(26)40/h1-2,7-8,11-12,21-22,35-36H,3-6,9-10,13-18,31-34H2,(H,37,41)(H,38,42)','InChIKey=ZOMIQYFGCVAWSW-UHFFFAOYSA-N','NCCCCC(N)C(=O)NCCNc1ccc(NCCNC(=O)C(N)CCCCN)c2c1C(=O)c1ccccc1C2=O','1'),
	(234892,2,0,NULL,'Consistent with Molecular Formula','C56H72N8O12',1049.2312,NULL,'269FF71EFDB4AB9C-FICuS-01-A0','269FF71EFDB4AB9C-FICTS-01-7F','269FF71EFDB4AB9C-uuuuu-01-4F','InChI=1S/C56H72N8O12/c1-55(2,3)75-53(71)63-43(25-15-17-29-61-51(69)73-35-37-19-9-7-10-20-37)49(67)59-33-31-57-41-27-28-42(46-45(41)47(65)39-23-13-14-24-40(39)48(46)66)58-32-34-60-50(68)44(64-54(72)76-56(4,5)6)26-16-18-30-62-52(70)74-36-38-21-11-8-12-22-38','InChIKey=HZOIYWISQLHOBB-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(CCCCNC(=O)OCc1ccccc1)C(=O)NCCNc1ccc(NCCNC(=O)C(CCCCNC(=O)OCc2ccccc2)NC(=O)OC(C)(C)C)c2c1C(=O)c1ccccc1C2=O','1'),
	(234893,2,0,NULL,'Consistent with Molecular Formula','C28H38N6O4S2',586.766,NULL,'B1CA68A4102A31B3-FICuS-01-4E','46230E139C670BCF-FICTS-01-32','B1CA68A4102A31B3-uuuuu-01-FD','InChI=1S/C28H38N6O4S2/c1-39-15-9-19(29)27(37)33-13-11-31-21-7-8-22(32-12-14-34-28(38)20(30)10-16-40-2)24-23(21)25(35)17-5-3-4-6-18(17)26(24)36/h3-8,19-20,31-32H,9-16,29-30H2,1-2H3,(H,33,37)(H,34,38)','InChIKey=BHBWSRDZPMNWRN-UHFFFAOYSA-N','CSCCC(N)C(=O)NCCNc1ccc(NCCNC(=O)C(N)CCSC)c2c1C(=O)c1ccccc1C2=O','1'),
	(234894,2,0,NULL,'Consistent with Molecular Formula','C38H54N6O8S2',787,NULL,'1B5D38F84516DFD7-FICuS-01-71','1B5D38F84516DFD7-FICTS-01-50','1B5D38F84516DFD7-uuuuu-01-20','InChI=1S/C38H54N6O8S2/c1-37(2,3)51-35(49)43-27(15-21-53-7)33(47)41-19-17-39-25-13-14-26(30-29(25)31(45)23-11-9-10-12-24(23)32(30)46)40-18-20-42-34(48)28(16-22-54-8)44-36(50)52-38(4,5)6/h9-14,27-28,39-40H,15-22H2,1-8H3,(H,41,47)(H,42,48)(H,43,49)(H,44,50)','InChIKey=ZQYDFBSKVDYAMJ-UHFFFAOYSA-N','CSCCC(NC(=O)OC(C)(C)C)C(=O)NCCNc1ccc(NCCNC(=O)C(CCSC)NC(=O)OC(C)(C)C)c2c1C(=O)c1ccccc1C2=O','1'),
	(234895,2,0,NULL,'Consistent with Molecular Formula','C28H34N6O4',518.6144,NULL,'C8C8A61659F42A89-FICuS-01-67','B095C5748E306C52-FICTS-01-29','C8C8A61659F42A89-uuuuu-01-16','InChI=1S/C28H34N6O4/c35-25-17-5-1-2-6-18(17)26(36)24-20(32-14-16-34-28(38)22-8-4-12-30-22)10-9-19(23(24)25)31-13-15-33-27(37)21-7-3-11-29-21/h1-2,5-6,9-10,21-22,29-32H,3-4,7-8,11-16H2,(H,33,37)(H,34,38)','InChIKey=BKRUUJNVSXVUNH-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCCNC(=O)C3CCCN3)ccc(NCCNC(=O)C3CCCN3)c21','1'),
	(234896,2,0,NULL,'Consistent with Molecular Formula','C38H50N6O8',718.8484,NULL,'3B7D4370DE2E48E3-FICuS-01-69','FF2EBCE494D5E0A0-FICTS-01-73','3B7D4370DE2E48E3-uuuuu-01-18','InChI=1S/C38H50N6O8/c1-37(2,3)51-35(49)43-21-9-13-27(43)33(47)41-19-17-39-25-15-16-26(30-29(25)31(45)23-11-7-8-12-24(23)32(30)46)40-18-20-42-34(48)28-14-10-22-44(28)36(50)52-38(4,5)6/h7-8,11-12,15-16,27-28,39-40H,9-10,13-14,17-22H2,1-6H3,(H,41,47)(H,42,48','InChIKey=YOGPKBIUGTWTPM-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCCC1C(=O)NCCNc1ccc(NCCNC(=O)C2CCCN2C(=O)OC(C)(C)C)c2c1C(=O)c1ccccc1C2=O','1'),
	(234897,0,0,NULL,'Consistent with Molecular Formula','C28H37N3O5',495.6174,NULL,'F50E4C659768F60E-FICuS-01-68','B0C544807E7C1196-FICTS-01-27','F50E4C659768F60E-uuuuu-01-17','InChI=1S/C28H37N3O5/c1-27(2,3)19-7-9-21-23(15-19)35-17-25-29-26(31-30-25)18-36-24-16-20(28(4,5)6)8-10-22(24)34-14-12-32-11-13-33-21/h7-10,15-16H,11-14,17-18H2,1-6H3,(H,29,30,31)','InChIKey=PDNKHMUOJIIFNM-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)OCc1n[nH]c(n1)COc1cc(C(C)(C)C)ccc1OCCOCCO2',NULL),
	(234898,1,0,NULL,'Consistent with Molecular Formula','C14H19Cl2N3O',316.2296,NULL,'FE62A1DD85AE38B5-FICuS-01-89','FE62A1DD85AE38B5-FICTS-01-68','FE9E0638BA23E1FB-uuuuu-01-36','InChI=1S/C14H18ClN3O.ClH/c15-10-4-5-12-13(7-10)17-14(16-12)8-18-6-2-1-3-11(18)9-19;/h4-5,7,11,19H,1-3,6,8-9H2,(H,16,17);1H','InChIKey=KTXGRSJZLIKOBO-UHFFFAOYSA-N','Cl.OCC1CCCCN1Cc1nc2cc(Cl)ccc2[nH]1','1'),
	(234899,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'322D038C16BCDF9D-FICuS-01-73','322D038C16BCDF9D-FICTS-01-52','322D038C16BCDF9D-uuuuu-01-22','InChI=1S/C18H18N2O4/c1-4-24-14(21)10-19-17(22)15-11(2)20(12(3)16(15)18(19)23)13-8-6-5-7-9-13/h5-9H,4,10H2,1-3H3','InChIKey=CVVMDDORQDGEJN-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)c2c(c(C)n(-c3ccccc3)c2C)C1=O',NULL),
	(234900,1,0,NULL,'Consistent with Molecular Formula','C15H24N4O',276.3808,NULL,'496BC5A6389667A3-FICuS-01-56','496BC5A6389667A3-FICTS-01-35','496BC5A6389667A3-uuuuu-01-05','InChI=1S/C15H24N4O/c1-3-18-10-9-14(19(18)4-2)11-17-15(20)12-5-7-13(16)8-6-12/h5-8,14H,3-4,9-11,16H2,1-2H3,(H,17,20)','InChIKey=BRJCJAHDMGYUCT-UHFFFAOYSA-N','CCN1CCC(CNC(=O)c2ccc(N)cc2)N1CC','1'),
	(234901,4,0,NULL,'Consistent with Molecular Formula','C17H19NO2S2',333.4626,NULL,'0257F227E3ED9E99-FICuS-01-67','0257F227E3ED9E99-FICTS-01-46','44D5AC642BCEF24D-uuuuu-01-31','InChI=1S/C17H19NO2S2/c1-16-12-9-17(21-7-8-22-17)14(12)15(19)18(16)13(10-20-16)11-5-3-2-4-6-11/h2-6,12-14H,7-10H2,1H3/t12-,13-,14?,16-/m1/s1','InChIKey=HRUYNPWKJWIJIR-GKDOYEIJSA-N','CC12OCC(c3ccccc3)N1C(=O)C1C2CC12SCCS2','1'),
	(234902,0,0,NULL,'Consistent with Molecular Formula','C25H17BrN2S',457.3867,'7H-Pyrido[3,2-d][1]benzazepine-6-thione, 4-(4-bromo- phenyl)-5,6-dihydro-2-phenyl-','4C896F6DCE865441-FICuS-01-69','4C896F6DCE865441-FICTS-01-48','4C896F6DCE865441-uuuuu-01-18','InChI=1S/C25H17BrN2S/c26-18-12-10-16(11-13-18)20-14-23(17-6-2-1-3-7-17)28-25-19-8-4-5-9-22(19)27-24(29)15-21(20)25/h1-14H,15H2,(H,27,29)','InChIKey=FYOHNOBXPNVVRE-UHFFFAOYSA-N','S=C1Cc2c(-c3ccc(Br)cc3)cc(-c3ccccc3)nc2-c2ccccc2N1',NULL),
	(234903,0,0,NULL,'Consistent with Molecular Formula','C25H17ClN2O',396.8751,'7H-Pyrido[3,2-d][1]benzazepin-6-one, 2-(3-chlorophenyl)- 5,6-dihydro-4-phenyl-','3295C4A77FF6ED07-FICuS-01-72','3295C4A77FF6ED07-FICTS-01-51','3295C4A77FF6ED07-uuuuu-01-21','InChI=1S/C25H17ClN2O/c26-18-10-6-9-17(13-18)23-14-20(16-7-2-1-3-8-16)21-15-24(29)27-22-12-5-4-11-19(22)25(21)28-23/h1-14H,15H2,(H,27,29)','InChIKey=OUUZVUWPJALXST-UHFFFAOYSA-N','O=C1Cc2c(-c3ccccc3)cc(-c3cccc(Cl)c3)nc2-c2ccccc2N1',NULL),
	(234904,0,0,NULL,'Consistent with Molecular Formula','C25H17ClN2S',412.9357,'7H-Pyrido[3,2-d][1]benzazepine-6-thione, 2-(3-chloro- phenyl)-5,6-dihydro-4-phenyl-','C4C2D906F88E8AC4-FICuS-01-81','C4C2D906F88E8AC4-FICTS-01-60','C4C2D906F88E8AC4-uuuuu-01-30','InChI=1S/C25H17ClN2S/c26-18-10-6-9-17(13-18)23-14-20(16-7-2-1-3-8-16)21-15-24(29)27-22-12-5-4-11-19(22)25(21)28-23/h1-14H,15H2,(H,27,29)','InChIKey=JKBPDRHLIWKTFH-UHFFFAOYSA-N','S=C1Cc2c(-c3ccccc3)cc(-c3cccc(Cl)c3)nc2-c2ccccc2N1',NULL),
	(234905,0,0,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,'Benzoic acid, 4-[2-(3,6-dioxo-1,4-cyclohexadienyl)ethyl]-, isopropyl ester','0C209F6A1D394102-FICuS-01-3A','0C209F6A1D394102-FICTS-01-19','0C209F6A1D394102-uuuuu-01-E9','InChI=1S/C18H18O4/c1-12(2)22-18(21)14-6-3-13(4-7-14)5-8-15-11-16(19)9-10-17(15)20/h3-4,6-7,9-12H,5,8H2,1-2H3','InChIKey=STLHEFVFTLZREP-UHFFFAOYSA-N','CC(C)OC(=O)c1ccc(CCC2=CC(=O)C=CC2=O)cc1',NULL),
	(234906,4,0,NULL,'Consistent with Molecular Formula','C22H30O3',342.4772,'Teferdine','A11CE4CF0D396D86-FICuS-01-77','A11CE4CF0D396D86-FICTS-01-56','A8B1EC3375E409EF-uuuuu-01-29','InChI=1S/C22H30O3/c1-15(2)22(24)13-12-21(4)11-10-16(3)14-18(19(21)22)25-20(23)17-8-6-5-7-9-17/h5-10,15,18-19,24H,11-14H2,1-4H3/t18?,19?,21-,22-/m0/s1','InChIKey=YOLDXKHOBUWSGX-NZUHHQEFSA-N','CC1=CCC2(C)CCC(O)(C(C)C)C2C(OC(=O)c2ccccc2)C1','1'),
	(234907,4,0,NULL,'Consistent with Molecular Formula','C23H32O5',388.5028,'Teferin','E14996490310D942-FICuS-01-2D','E14996490310D942-FICTS-01-0C','E9517E03B99DED64-uuuuu-01-24','InChI=1S/C23H32O5/c1-14(2)23(26)11-10-22(4)9-8-15(3)12-19(20(22)23)28-21(25)16-6-7-17(24)18(13-16)27-5/h6-8,13-14,19-20,24,26H,9-12H2,1-5H3/t19?,20?,22-,23-/m0/s1','InChIKey=YEQVRBJRNFLOQJ-AEDUHMMZSA-N','COc1cc(C(=O)OC2CC(C)=CCC3(C)CCC(O)(C(C)C)C23)ccc1O','1'),
	(234908,7,0,NULL,'Consistent with Molecular Formula','C28H36O4',436.59,'22-Hydroxytingenone\n24,25,26,30-Tetranoroleana-1(10),3,5,7-tetraene-2,21-dione,3 ,22-dihydroxy-9,13-dimethyl-, (9.beta.,13.alpha.,14.beta.,20.beta.,22.beta.)-','C150A93305E625F3-FICuS-01-40','56F151C9315CCE60-FICTS-01-34','CEB44F14A2253311-uuuuu-01-F5','InChI=1S/C28H36O4/c1-15-13-21-26(4,24(32)22(15)30)10-12-27(5)20-8-7-17-16(2)23(31)19(29)14-18(17)25(20,3)9-11-28(21,27)6/h7-8,14-15,21,24,31-32H,9-13H2,1-6H3/t15-,21?,24-,25+,26-,27-,28+/m1/s1','InChIKey=QIRUFAFQGKOTKA-YKUCPAPWSA-N','CC1=C(O)C(=O)C=C2C1=CC=C1C2(C)CCC2(C)C3CC(C)C(=O)C(O)C3(C)CCC12C','1'),
	(234909,4,0,NULL,'Consistent with Molecular Formula','C22H30O4',358.4766,'Ferutinine','943E8CC94C681952-FICuS-01-59','943E8CC94C681952-FICTS-01-38','5B6A8C3414A17E9D-uuuuu-01-16','InChI=1S/C22H30O4/c1-14(2)22(25)12-11-21(4)10-9-15(3)13-18(19(21)22)26-20(24)16-5-7-17(23)8-6-16/h5-9,14,18-19,23,25H,10-13H2,1-4H3/t18?,19?,21-,22-/m0/s1','InChIKey=CYSHNJQMYORNJI-NZUHHQEFSA-N','CC1=CCC2(C)CCC(O)(C(C)C)C2C(OC(=O)c2ccc(O)cc2)C1','1'),
	(234910,0,1,NULL,'Consistent with Molecular Formula','C13H9N3O4S',303.2918,NULL,'D87FE9F13861B815-FICuS-01-67','D87FE9F13861B815-FICTS-01-46','D87FE9F13861B815-uuuuu-01-16','InChI=1S/C13H9N3O4S/c17-11-10(12(18)15-13(21)14-11)3-1-2-8-4-6-9(7-5-8)16(19)20/h1-7H,(H2,14,15,17,18,21)','InChIKey=ASHTWBZQBQOVFH-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=C/C=C/c1ccc([N+](=O)[O-])cc1','1'),
	(234911,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O4S',359.399,NULL,'0060805445303F28-FICuS-01-0D','0060805445303F28-FICTS-01-EC','0060805445303F28-uuuuu-01-BC','InChI=1S/C17H17N3O4S/c1-3-18-15(21)14(16(22)19(4-2)17(18)25)7-5-6-12-8-10-13(11-9-12)20(23)24/h5-11H,3-4H2,1-2H3','InChIKey=YWQBPDWOTWVTFO-UHFFFAOYSA-N','CCN1C(=O)C(=C/C=C/c2ccc([N+](=O)[O-])cc2)C(=O)N(CC)C1=S','1'),
	(234912,0,1,NULL,'Consistent with Molecular Formula','C17H19N3O2S',329.416,'4,6(1H,5H)-Pyrimidinedione, 5-[3-[4-(diethylamino)phenyl]- 2-propenylidene]-2,3-dihydro-2-thioxo-','AE1802F06A5B9D1A-FICuS-01-6B','AE1802F06A5B9D1A-FICTS-01-4A','AE1802F06A5B9D1A-uuuuu-01-1A','InChI=1S/C17H19N3O2S/c1-3-20(4-2)13-10-8-12(9-11-13)6-5-7-14-15(21)18-17(23)19-16(14)22/h5-11H,3-4H2,1-2H3,(H2,18,19,21,22,23)','InChIKey=PQAJYKROAHMHFM-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C/C=C2C(=O)NC(=S)NC2=O)cc1','1'),
	(234913,0,1,NULL,'Consistent with Molecular Formula','C21H27N3O2S',385.5232,NULL,'6A2D4B9FDD1E718A-FICuS-01-88','6A2D4B9FDD1E718A-FICTS-01-67','6A2D4B9FDD1E718A-uuuuu-01-37','InChI=1S/C21H27N3O2S/c1-5-22(6-2)17-14-12-16(13-15-17)10-9-11-18-19(25)23(7-3)21(27)24(8-4)20(18)26/h9-15H,5-8H2,1-4H3','InChIKey=CQMQPWOPDADRPR-UHFFFAOYSA-N','CCN1C(=O)C(=C/C=C/c2ccc(N(CC)CC)cc2)C(=O)N(CC)C1=S','1'),
	(234914,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,'Barbituric acid, 5-[3-(4-methoxyphenyl)- 2-propenylidene]-2-thio-\n4,6(1H,5H)-Pyrimidinedione, dihydro-5-[3-(4-methoxyphenyl)-2-propenylidene]-2-thioxo-','C15614B0AA7211DD-FICuS-01-52','C15614B0AA7211DD-FICTS-01-31','C15614B0AA7211DD-uuuuu-01-01','InChI=1S/C14H12N2O3S/c1-19-10-7-5-9(6-8-10)3-2-4-11-12(17)15-14(20)16-13(11)18/h2-8H,1H3,(H2,15,16,17,18,20)','InChIKey=ICKKPRWZHMGDPZ-UHFFFAOYSA-N','COc1ccc(/C=C/C=C2C(=O)NC(=S)NC2=O)cc1','1'),
	(234915,0,1,NULL,'Consistent with Molecular Formula','C18H20N2O3S',344.4276,NULL,'17FC00ED1141AFEB-FICuS-01-76','17FC00ED1141AFEB-FICTS-01-55','17FC00ED1141AFEB-uuuuu-01-25','InChI=1S/C18H20N2O3S/c1-4-19-16(21)15(17(22)20(5-2)18(19)24)8-6-7-13-9-11-14(23-3)12-10-13/h6-12H,4-5H2,1-3H3','InChIKey=PHGMWCUOGNZRHU-UHFFFAOYSA-N','CCN1C(=O)C(=C/C=C/c2ccc(OC)cc2)C(=O)N(CC)C1=S','1'),
	(234916,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2S',308.354,NULL,'34B65A97277B16ED-FICuS-01-5E','34B65A97277B16ED-FICTS-01-3D','34B65A97277B16ED-uuuuu-01-0D','InChI=1S/C17H12N2O2S/c20-15-14(16(21)19-17(22)18-15)10-11-6-8-13(9-7-11)12-4-2-1-3-5-12/h1-10H,(H2,18,19,20,21,22)','InChIKey=WCHLHTXYKWJEJW-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=Cc1ccc(-c2ccccc2)cc1',NULL),
	(234917,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O2S',364.4612,NULL,'B37BA9CD758E9E03-FICuS-01-80','B37BA9CD758E9E03-FICTS-01-5F','B37BA9CD758E9E03-uuuuu-01-2F','InChI=1S/C21H20N2O2S/c1-3-22-19(24)18(20(25)23(4-2)21(22)26)14-15-10-12-17(13-11-15)16-8-6-5-7-9-16/h5-14H,3-4H2,1-2H3','InChIKey=PRXOVYKRYLYIFZ-UHFFFAOYSA-N','CCN1C(=O)C(=Cc2ccc(-c3ccccc3)cc2)C(=O)N(CC)C1=S',NULL),
	(234918,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O5S',322.335,NULL,'83C992D2B6D353D3-FICuS-01-5D','83C992D2B6D353D3-FICTS-01-3C','83C992D2B6D353D3-uuuuu-01-0C','InChI=1S/C14H14N2O5S/c1-19-9-5-7(6-10(20-2)11(9)21-3)4-8-12(17)15-14(22)16-13(8)18/h4-6H,1-3H3,(H2,15,16,17,18,22)','InChIKey=JYGYCTPQBYBIMS-UHFFFAOYSA-N','COc1cc(C=C2C(=O)NC(=S)NC2=O)cc(OC)c1OC',NULL),
	(234919,1,0,NULL,'Consistent with Molecular Formula','C13H12N4O5S',336.3216,NULL,'30B53A7A379A2CBB-FICuS-01-6A','C10B92135B1721B5-FICTS-01-14','30B53A7A379A2CBB-uuuuu-01-19','InChI=1S/C13H12N4O5S/c1-6(7-2-4-8(5-3-7)17(21)22)14-10(18)9-11(19)15-13(23)16-12(9)20/h2-6H,1H3,(H,14,18)(H3,15,16,19,20,23)','InChIKey=RZWVAQLXSOVABQ-UHFFFAOYSA-N','CC(NC(=O)c1c(O)[nH]c(=S)[nH]c1=O)c1ccc([N+](=O)[O-])cc1','1'),
	(234920,1,0,NULL,'Consistent with Molecular Formula','C17H20N4O5S',392.4288,NULL,'94CBEABC69D0E6C9-FICuS-01-9E','5CA7049568578C99-FICTS-01-2F','94CBEABC69D0E6C9-uuuuu-01-4D','InChI=1S/C17H20N4O5S/c1-4-19-15(23)13(16(24)20(5-2)17(19)27)14(22)18-10(3)11-6-8-12(9-7-11)21(25)26/h6-10,23H,4-5H2,1-3H3,(H,18,22)','InChIKey=IOYTVCIAQZCXIZ-UHFFFAOYSA-N','CCn1c(O)c(C(=O)NC(C)c2ccc([N+](=O)[O-])cc2)c(=O)n(CC)c1=S','1'),
	(234921,0,0,NULL,'Consistent with Molecular Formula','C18H26O5',322.4004,NULL,'0D6F79E9EEE8E2F5-FICuS-01-9E','0D6F79E9EEE8E2F5-FICTS-01-7D','0D6F79E9EEE8E2F5-uuuuu-01-4D','InChI=1S/C18H26O5/c1-2-3-4-5-6-7-8-9-13(19)10-15(21)18-16(22)11-14(20)12-17(18)23/h11-12,20,22-23H,2-10H2,1H3','InChIKey=VWQIMTPOWSXEQL-UHFFFAOYSA-N','CCCCCCCCCC(=O)CC(=O)c1c(O)cc(O)cc1O',NULL),
	(234922,1,0,NULL,'Consistent with Molecular Formula','C18H28O4',308.4168,NULL,'B6D4C19C405C82F6-FICuS-01-69','B6D4C19C405C82F6-FICTS-01-48','B6D4C19C405C82F6-uuuuu-01-18','InChI=1S/C18H28O4/c1-2-3-4-5-6-7-8-10-14(19)13-17(22)18-15(20)11-9-12-16(18)21/h9,11-12,14,19-21H,2-8,10,13H2,1H3','InChIKey=HEJOJEMDIXLBRW-UHFFFAOYSA-N','CCCCCCCCCC(O)CC(=O)c1c(O)cccc1O','1'),
	(234923,0,0,NULL,'Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'912A1638E384D8C1-FICuS-01-4A','49A6522D1937480B-FICTS-01-19','912A1638E384D8C1-uuuuu-01-F9','InChI=1S/C18H24O4/c1-2-3-4-5-6-7-8-9-14-12-16(21)18-15(20)10-13(19)11-17(18)22-14/h10-12,19-20H,2-9H2,1H3','InChIKey=GNPQWPVJZHHCFA-UHFFFAOYSA-N','CCCCCCCCCc1cc(=O)c2c(O)cc(O)cc2o1',NULL),
	(234924,1,0,NULL,'Consistent with Molecular Formula','C23H32O4',372.5034,NULL,'6D44C2E997DF6AEA-FICuS-01-93','DA4A419F69B30DCF-FICTS-01-65','6D44C2E997DF6AEA-uuuuu-01-42','InChI=1S/C23H32O4/c24-19(22-20(25)16-17-21(26)23(22)27)15-11-6-4-2-1-3-5-8-12-18-13-9-7-10-14-18/h7,9-10,13-14,21,25-26H,1-6,8,11-12,15-17H2','InChIKey=LXKSMWIHCNKWKM-UHFFFAOYSA-N','O=C(CCCCCCCCCCc1ccccc1)C1=C(O)CCC(O)C1=O','1'),
	(234925,1,0,NULL,'Consistent with Molecular Formula','C18H31FO2',298.4401,NULL,'088D2AAD6BCBE4DF-FICuS-01-A3','088D2AAD6BCBE4DF-FICTS-01-82','088D2AAD6BCBE4DF-uuuuu-01-52','InChI=1S/C18H31FO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17(19)18(20)21/h17H,2-8,11-16H2,1H3,(H,20,21)','InChIKey=VAELZRLESYJUQL-UHFFFAOYSA-N','CCCCCCCCC#CCCCCCCC(F)C(=O)O','1'),
	(234926,1,0,NULL,'Consistent with Molecular Formula','C14H23FO2',242.3329,NULL,'861A8E24AF1FB344-FICuS-01-65','861A8E24AF1FB344-FICTS-01-44','861A8E24AF1FB344-uuuuu-01-14','InChI=1S/C14H23FO2/c1-2-3-4-5-6-7-8-9-10-11-12-13(15)14(16)17/h13H,2,5-12H2,1H3,(H,16,17)','InChIKey=VOYDXDPCGKRZSZ-UHFFFAOYSA-N','CCC#CCCCCCCCCC(F)C(=O)O','1'),
	(234927,1,1,NULL,'Consistent with Molecular Formula','C18H33FO2',300.4559,NULL,'7E0816CC5EB4BB30-FICuS-01-6F','7E0816CC5EB4BB30-FICTS-01-4E','AAC4DEE9182547A2-uuuuu-01-24','InChI=1S/C18H33FO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17(19)18(20)21/h9-10,17H,2-8,11-16H2,1H3,(H,20,21)/b10-9-','InChIKey=SRASYCWJVNDWSC-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCC(F)C(=O)O','1'),
	(234928,2,0,NULL,'Consistent with Molecular Formula','C18H16O5',312.3214,NULL,'6B1DAF4928C8855F-FICuS-01-75','6B1DAF4928C8855F-FICTS-01-54','8F4B75E0C8A716BD-uuuuu-01-2B','InChI=1S/C18H16O5/c19-17(21-11-13-7-3-1-4-8-13)15-16(23-15)18(20)22-12-14-9-5-2-6-10-14/h1-10,15-16H,11-12H2/t15-,16-/m0/s1','InChIKey=WOKUPILOUGRDJE-HOTGVXAUSA-N','O=C(OCc1ccccc1)C1OC1C(=O)OCc1ccccc1','1'),
	(234929,4,0,NULL,'Consistent with Molecular Formula','C10H16O3',184.2346,NULL,'7E41B8FE945FD333-FICuS-01-72','7E41B8FE945FD333-FICTS-01-51','D0E1FE3DD7FFCFBF-uuuuu-01-7A','InChI=1S/C10H16O3/c1-3-12-10(11)7-5-9-8(13-9)4-6(7)2/h6-9H,3-5H2,1-2H3/t6-,7-,8-,9+/m0/s1','InChIKey=HDOFENUIQZXWBA-XSPKLOCKSA-N','CCOC(=O)C1CC2OC2CC1C','1'),
	(234930,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2O2',233.0938,NULL,'7A6F035AF061C908-FICuS-01-55','7A6F035AF061C908-FICTS-01-34','7A6F035AF061C908-uuuuu-01-04','InChI=1S/C10H10Cl2O2/c1-13-8-4-3-7(6-10(11)12)5-9(8)14-2/h3-6H,1-2H3','InChIKey=IIYVCKREGSQVEJ-UHFFFAOYSA-N','COc1ccc(C=C(Cl)Cl)cc1OC',NULL),
	(234931,1,0,NULL,'Consistent with Molecular Formula','C14H20N4O',260.3382,NULL,'36E4F63614697F9E-FICuS-01-5D','899976956C31091C-FICTS-01-1E','36E4F63614697F9E-uuuuu-01-0C','InChI=1S/C14H20N4O/c1-11(15-12(2)19)13-5-7-14(8-6-13)16-17-18-9-3-4-10-18/h5-8,11H,3-4,9-10H2,1-2H3,(H,15,19)','InChIKey=ZEJVOSLKTIHYOO-UHFFFAOYSA-N','CC(=O)NC(C)c1ccc(/N=N/N2CCCC2)cc1','1'),
	(234932,0,1,NULL,'Consistent with Molecular Formula','C17H13F6NO2',377.2856,NULL,'95604C5BA80766B4-FICuS-01-4B','95604C5BA80766B4-FICTS-01-2A','B819A0D321160D81-uuuuu-01-E9','InChI=1S/C17H13F6NO2/c1-10(24-25)12-2-4-15(5-3-12)26-9-11-6-13(16(18,19)20)8-14(7-11)17(21,22)23/h2-8,25H,9H2,1H3/b24-10+','InChIKey=WNXDHQOVUHWKNN-YSURURNPSA-N','C/C(=N\\O)c1ccc(OCc2cc(C(F)(F)F)cc(C(F)(F)F)c2)cc1','1'),
	(234933,9,1,NULL,'Consistent with Molecular Formula','C63H76Cl2O8',1032.1946,'(5.alpha.)-3.beta.-[4,4-Di(5\'-chloro-4\'-acetoxy-3\'-benzloxycarbonyl)phenyl-1-buten-3-yl]cholestane','728EA36973180570-FICuS-01-2F','728EA36973180570-FICTS-01-0E','88B978F5D1FEB4E1-uuuuu-01-37','InChI=1S/C63H76Cl2O8/c1-39(2)16-14-17-40(3)53-26-27-54-50-25-24-48-32-43(28-30-62(48,6)55(50)29-31-63(53,54)7)22-15-23-49(46-33-51(58(56(64)35-46)72-41(4)66)60(68)70-37-44-18-10-8-11-19-44)47-34-52(59(57(65)36-47)73-42(5)67)61(69)71-38-45-20-12-9-13-21-45','InChIKey=KYCSQUZYAULCJV-UZXHSGHZSA-N','CC(=O)Oc1c(Cl)cc(C(=CCCC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC(C)=O)c(C(=O)OCc3ccccc3)c2)cc1C(=O)OCc1ccccc1','1'),
	(234934,9,1,NULL,'Consistent with Molecular Formula','C55H76Cl2O10',968.1054,NULL,'6C3BF9198AD834EA-FICuS-01-80','6C3BF9198AD834EA-FICTS-01-5F','D2C682028C07F4CC-uuuuu-01-13','InChI=1S/C55H76Cl2O10/c1-10-62-50(58)41-29-36(31-46(56)48(41)66-52(60)64-12-3)39(37-30-42(51(59)63-11-2)49(47(57)32-37)67-53(61)65-13-4)19-15-18-35-24-26-54(8)38(28-35)20-21-40-44-23-22-43(34(7)17-14-16-33(5)6)55(44,9)27-25-45(40)54/h19,29-35,38,40,43-45H','InChIKey=GQZZJTALAITYCN-NXFHVARLSA-N','CCOC(=O)Oc1c(Cl)cc(C(=CCCC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC(=O)OCC)c(C(=O)OCC)c2)cc1C(=O)OCC','1'),
	(234935,9,1,NULL,'Consistent with Molecular Formula','C59H72Cl2O6',948.1202,'(5.alpha.)-3.beta.-[4,4-Di(5\'-chloro-4\'-hydroxy-3\'-benzyloxycarbony)phenyl-1-buten-3-yl]cholestane','573E2CBEE34B0A0C-FICuS-01-79','573E2CBEE34B0A0C-FICTS-01-58','84E4C3BFDCB950B1-uuuuu-01-33','InChI=1S/C59H72Cl2O6/c1-37(2)14-12-15-38(3)49-24-25-50-46-23-22-44-30-39(26-28-58(44,4)51(46)27-29-59(49,50)5)20-13-21-45(42-31-47(54(62)52(60)33-42)56(64)66-35-40-16-8-6-9-17-40)43-32-48(55(63)53(61)34-43)57(65)67-36-41-18-10-7-11-19-41/h6-11,16-19,21,31','InChIKey=AICJADYOFKRFEV-DXOVQKFFSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(O)c(C(=O)OCc6ccccc6)c5)c5cc(Cl)c(O)c(C(=O)OCc6ccccc6)c5)CCC4(C)C3CCC12C','1'),
	(234936,1,0,NULL,'Consistent with Molecular Formula','C27H42N2O3',442.6404,'N-Palmitoyl-L-tryptophan','4D8C3F4358187853-FICuS-01-47','4D8C3F4358187853-FICTS-01-26','4D8C3F4358187853-uuuuu-01-F6','InChI=1S/C27H42N2O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-19-26(30)29-25(27(31)32)20-22-21-28-24-18-16-15-17-23(22)24/h15-18,21,25,28H,2-14,19-20H2,1H3,(H,29,30)(H,31,32)','InChIKey=YFPVRCYDDXYINM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O','1'),
	(234937,1,0,NULL,'Consistent with Molecular Formula','C25H41NO4',419.6032,'N-Palmitoyl-L-tyrosine','50EBB5A10C9C0AAF-FICuS-01-83','50EBB5A10C9C0AAF-FICTS-01-62','50EBB5A10C9C0AAF-uuuuu-01-32','InChI=1S/C25H41NO4/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-24(28)26-23(25(29)30)20-21-16-18-22(27)19-17-21/h16-19,23,27H,2-15,20H2,1H3,(H,26,28)(H,29,30)','InChIKey=IPAZGTSTZYXZAT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NC(Cc1ccc(O)cc1)C(=O)O','1'),
	(234938,1,0,NULL,'Consistent with Molecular Formula','C11H14ClNO2S2',291.8101,NULL,'44F07661EC74F1E6-FICuS-01-5E','44F07661EC74F1E6-FICTS-01-3D','44F07661EC74F1E6-uuuuu-01-0D','InChI=1S/C11H14ClNO2S2/c1-16-9-3-4-10-8(6-12)7-13(11(10)5-9)17(2,14)15/h3-5,8H,6-7H2,1-2H3','InChIKey=ZZRLAYZRCAMQBF-UHFFFAOYSA-N','CSc1ccc2c(c1)N(S(C)(=O)=O)CC2CCl','1'),
	(234939,0,0,NULL,'Consistent with Molecular Formula','C22H28N4O5',428.487,NULL,'C40F8B54056FAFA2-FICuS-01-72','1EFEC316E39EDFB9-FICTS-01-7F','C40F8B54056FAFA2-uuuuu-01-21','InChI=1S/C22H28N4O5/c1-25(2)11-9-23-13-5-6-14(24-10-12-26(3,4)31)18-17(13)21(29)19-15(27)7-8-16(28)20(19)22(18)30/h5-8,23-24,27-28H,9-12H2,1-4H3','InChIKey=DQFZXLFASNTVCE-UHFFFAOYSA-N','CN(C)CCNc1ccc(NCC[N+](C)(C)[O-])c2c1C(=O)c1c(O)ccc(O)c1C2=O',NULL),
	(234940,2,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N2O4S4',553.5508,NULL,'E514CC565CE96C48-FICuS-01-72','E514CC565CE96C48-FICTS-01-51','E514CC565CE96C48-uuuuu-01-21','InChI=1S/C20H22Cl2N2O4S4/c1-31(25,26)23-11-13(9-21)17-5-3-15(7-19(17)23)29-30-16-4-6-18-14(10-22)12-24(20(18)8-16)32(2,27)28/h3-8,13-14H,9-12H2,1-2H3','InChIKey=OXWHUGGOVWZTPF-UHFFFAOYSA-N','CS(=O)(=O)N1CC(CCl)c2ccc(SSc3ccc4c(c3)N(S(C)(=O)=O)CC4CCl)cc21','1'),
	(234941,1,0,NULL,'Consistent with Molecular Formula','C10H12ClNO2S2',277.7833,NULL,'54AEE3FF2D818C42-FICuS-01-7A','54AEE3FF2D818C42-FICTS-01-59','54AEE3FF2D818C42-uuuuu-01-29','InChI=1S/C10H12ClNO2S2/c1-16(13,14)12-6-7(5-11)9-3-2-8(15)4-10(9)12/h2-4,7,15H,5-6H2,1H3','InChIKey=MDKISGZBPCJSIU-UHFFFAOYSA-N','CS(=O)(=O)N1CC(CCl)c2ccc(S)cc21','1'),
	(234942,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O2',374.8693,NULL,'74391861911315CE-FICuS-01-2A','74391861911315CE-FICTS-01-09','74C5BF84AE9ECC80-uuuuu-01-3F','InChI=1S/C19H22N4O2.ClH/c1-12-6-4-7-13-16(20)14-8-5-9-15(18(14)22-17(12)13)19(24)21-10-11-23(2,3)25;/h4-9H,10-11H2,1-3H3,(H2,20,22)(H,21,24);1H','InChIKey=NVDWLLFNNXJCST-UHFFFAOYSA-N','Cc1cccc2c(N)c3cccc(C(=O)NCC[N+](C)(C)[O-])c3nc12.Cl',NULL),
	(234943,2,0,NULL,'Consistent with Molecular Formula','C20H24INO4',469.3184,NULL,'8B30C90EFDCB0E4E-FICuS-01-92','8B30C90EFDCB0E4E-FICTS-01-71','B3E1C8A3F0A36216-uuuuu-01-09','InChI=1S/C20H23NO4.HI/c1-21-7-6-13-9-19(25-3)17(22)10-14(13)16(21)8-12-4-5-18(24-2)20(23)15(12)11-21;/h4-5,9-10,16H,6-8,11H2,1-3H3,(H-,22,23);1H','InChIKey=FMZMCTQXCZYFMH-UHFFFAOYSA-N','COc1cc2c(cc1O)C1Cc3ccc(OC)c(O)c3C[N+]1(C)CC2.[I-]','1'),
	(234944,0,0,NULL,'Consistent with Molecular Formula','C8H7F5N4O3',302.1603,'EF-5\n1H-Imidazole-1-acetamide, 2-nitro-N-(2,2,3,3,3- pentafluoropropyl)-','7D7B61843A284DCB-FICuS-01-69','7D7B61843A284DCB-FICTS-01-48','7D7B61843A284DCB-uuuuu-01-18','InChI=1S/C8H7F5N4O3/c9-7(10,8(11,12)13)4-15-5(18)3-16-2-1-14-6(16)17(19)20/h1-2H,3-4H2,(H,15,18)','InChIKey=JGGDSDPOPRWSCX-UHFFFAOYSA-N','O=C(Cn1ccnc1[N+](=O)[O-])NCC(F)(F)C(F)(F)F',NULL),
	(234945,4,0,NULL,'Consistent with Molecular Formula','C20H28N7O8P',525.4571,NULL,'ACFF0C119240CA69-FICuS-01-6E','ACFF0C119240CA69-FICTS-01-4D','B59B2B94628E8B8D-uuuuu-01-24','InChI=1S/C20H25N6O8P.H3N/c1-12-10-26(20(29)22-18(12)27)17-9-14(23-25-21)16(34-17)11-33-35(30,31)24-15(19(28)32-2)8-13-6-4-3-5-7-13;/h3-7,10,14-17H,8-9,11H2,1-2H3,(H,22,27,29)(H2,24,30,31);1H3/t14?,15-,16?,17?;/m0./s1','InChIKey=WXKMGLSRTKSAID-KHPDZDGVSA-N','COC(=O)C(Cc1ccccc1)NP(=O)(O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-].N','1'),
	(234946,1,0,NULL,'Consistent with Molecular Formula','C36H35ClN2O7',643.1347,'O-methylpunjabine dihydrochloride','B6FCAC9689D8441F-FICuS-01-87','B6FCAC9689D8441F-FICTS-01-66','EF8C5B4B1E9C2493-uuuuu-01-2D','InChI=1S/C36H34N2O7.ClH/c1-37-13-12-24-18-32(42-4)34-35(45-31-19-26-23(17-30(31)44-34)11-14-38(2)36(26)40)33(24)27(37)15-21-5-8-25(9-6-21)43-29-16-22(20-39)7-10-28(29)41-3;/h5-10,16-20,27H,11-15H2,1-4H3;1H/t27-;/m0./s1','InChIKey=XADFPCHITAMELY-YCBFMBTMSA-N','COc1ccc(C=O)cc1Oc1ccc(CC2c3c(cc(OC)c4c3Oc3cc5c(cc3O4)CCN(C)C5=O)CCN2C)cc1.Cl','1'),
	(234947,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,'2-Propen-1-one, 1-(5-hydroxy-3-phenyl- 1,2,3-oxadiazol-4-yl)-3-(4-methylphenyl)-, hydroxide, inner salt','45FBB60879E8CE53-FICuS-01-75','45FBB60879E8CE53-FICTS-01-54','552CC3EF5E1BFB49-uuuuu-01-38','InChI=1S/C18H14N2O3/c1-13-7-9-14(10-8-13)11-12-16(21)17-18(22)23-19-20(17)15-5-3-2-4-6-15/h2-12H,1H3/b12-11+','InChIKey=FDOOEFSONRUFMB-VAWYXSNFSA-N','Cc1ccc(/C=C/C(=O)c2c([O-])on[n+]2-c2ccccc2)cc1','1'),
	(234948,0,1,NULL,'Consistent with Molecular Formula','C18H11F3N2O3',360.2917,'2-Propen-1-one, 1-(5-hydroxy-3-phenyl- 1,2,3-oxadiazol-4-yl)-3-[(4-trifluoromethyl)phenyl]-, hydroxide, inner salt','7A00CFDFAE298089-FICuS-01-7C','7A00CFDFAE298089-FICTS-01-5B','35EA15C7D122E4B2-uuuuu-01-0A','InChI=1S/C18H11F3N2O3/c19-18(20,21)13-9-6-12(7-10-13)8-11-15(24)16-17(25)26-22-23(16)14-4-2-1-3-5-14/h1-11H/b11-8+','InChIKey=DDNPZBPYIXQWJA-DHZHZOJOSA-N','O=C(/C=C/c1ccc(C(F)(F)F)cc1)c1c([O-])on[n+]1-c1ccccc1','1'),
	(234949,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O5',338.319,NULL,'D69E32EB10C56D14-FICuS-01-63','3C26094389D6290F-FICTS-01-20','64EDF136F487ED89-uuuuu-01-2C','InChI=1S/C18H14N2O5/c1-24-16-11-12(7-9-14(16)21)8-10-15(22)17-18(23)25-19-20(17)13-5-3-2-4-6-13/h2-11H,1H3,(H-,19,21,22,23)','InChIKey=BDAXXNKGVIXEIP-UHFFFAOYSA-N','COc1cc(/C=C/C(=O)c2c([O-])on[n+]2-c2ccccc2)ccc1O','1'),
	(234950,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO3',279.7225,'5,8-Quinolinedione, 2-chloro-6-methoxy-4-methyl-7-propyl-','BB7EA757718752DD-FICuS-01-71','BB7EA757718752DD-FICTS-01-50','BB7EA757718752DD-uuuuu-01-20','InChI=1S/C14H14ClNO3/c1-4-5-8-12(17)11-10(13(18)14(8)19-3)7(2)6-9(15)16-11/h6H,4-5H2,1-3H3','InChIKey=DIIFPMMVAZCIQO-UHFFFAOYSA-N','CCCC1=C(OC)C(=O)c2c(C)cc(Cl)nc2C1=O',NULL),
	(234951,0,0,NULL,'Consistent with Molecular Formula','C17H21NO7',351.3554,NULL,'1A2D4BFB1779BFC7-FICuS-01-87','EF333A728949D049-FICTS-01-33','1A2D4BFB1779BFC7-uuuuu-01-36','InChI=1S/C17H21NO7/c1-9-13(22-5)11(7-12(21-4)14(9)23-6)18-8-10-15(19)24-17(2,3)25-16(10)20/h7-8,18H,1-6H3','InChIKey=XEJYFBSURMXZJO-UHFFFAOYSA-N','COc1cc(NC=C2C(=O)OC(C)(C)OC2=O)c(OC)c(C)c1OC',NULL),
	(234952,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'0D049E309B703603-FICuS-01-2E','0D049E309B703603-FICTS-01-0D','0D049E309B703603-uuuuu-01-DD','InChI=1S/C17H13N3O2/c1-9-14-15(20-11-6-4-3-5-10(11)19-14)13-12(21)7-8-18-16(13)17(9)22-2/h3-8H,1-2H3,(H,18,21)','InChIKey=JKEYFNUYRDPVHP-UHFFFAOYSA-N','COc1c(C)c2nc3ccccc3nc2c2c(O)ccnc12',NULL),
	(234953,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'8E4CD1DF85C8CC04-FICuS-01-8C','8E4CD1DF85C8CC04-FICTS-01-6B','8E4CD1DF85C8CC04-uuuuu-01-3B','InChI=1S/C19H17N3O2/c1-4-24-14-9-10-20-18-15(14)17-16(11(2)19(18)23-3)21-12-7-5-6-8-13(12)22-17/h5-10H,4H2,1-3H3','InChIKey=JBUYZPDZOKNNRL-UHFFFAOYSA-N','CCOc1ccnc2c(OC)c(C)c3nc4ccccc4nc3c12',NULL),
	(234954,0,1,NULL,'Consistent with Molecular Formula','C19H18N2S',306.4246,NULL,'0FC9211A69445ABA-FICuS-01-5E','58EAEE5123D911F5-FICTS-01-48','2CC97904C4431ABA-uuuuu-01-0E','InChI=1S/C19H18N2S/c20-13-17-15(12-11-14-7-3-1-4-8-14)16-9-5-2-6-10-18(16)21-19(17)22/h1,3-4,7-8,11-12H,2,5-6,9-10H2,(H,21,22)/b12-11+','InChIKey=KPIJMHCLRRBLDD-VAWYXSNFSA-N','N#Cc1c(/C=C/c2ccccc2)c2c([nH]c1=S)CCCCC2','1'),
	(234955,1,1,NULL,'Consistent with Molecular Formula','C21H21NO4',351.4012,NULL,'F553D1D62B5E8C83-FICuS-01-6D','D3F3C8DA372CF636-FICTS-01-5A','935503773644A3B5-uuuuu-01-D9','InChI=1S/C21H21NO4/c1-14-11-17(25-3)12-15(2)18(14)9-10-20(23)22-19(13-26-21(22)24)16-7-5-4-6-8-16/h4-12,19H,13H2,1-3H3/b10-9+/t19-/m1/s1','InChIKey=QZKOTPLNHNGSPW-JBVUFVISSA-N','COc1cc(C)c(/C=C/C(=O)N2C(=O)OCC2c2ccccc2)c(C)c1','1'),
	(234956,1,1,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'92B66E2283A3E456-FICuS-01-4C','92B66E2283A3E456-FICTS-01-2B','F9C3C84697D0D739-uuuuu-01-1B','InChI=1S/C13H13NO3/c1-2-6-12(15)14-11(9-17-13(14)16)10-7-4-3-5-8-10/h2-8,11H,9H2,1H3/b6-2+/t11-/m1/s1','InChIKey=DCVIMWRFFDRWJM-SZHMKSFOSA-N','C/C=C/C(=O)N1C(=O)OCC1c1ccccc1','1'),
	(234957,7,0,NULL,'Consistent with Molecular Formula','C30H40N2O9',572.654,NULL,'E5BAE837A4F2311E-FICuS-01-72','E5BAE837A4F2311E-FICTS-01-51','E5BAE837A4F2311E-uuuuu-01-21','InChI=1S/C30H40N2O9/c33-23-15-16-31(30(34)32(23)21-10-2-1-3-11-21)29-28(41-26-14-6-9-19-37-26)27(40-25-13-5-8-18-36-25)22(39-29)20-38-24-12-4-7-17-35-24/h1-3,10-11,15-16,22,24-29H,4-9,12-14,17-20H2','InChIKey=YBQVRHHWTGXDDA-UHFFFAOYSA-N','O=c1ccn(C2OC(COC3CCCCO3)C(OC3CCCCO3)C2OC2CCCCO2)c(=O)n1-c1ccccc1','1'),
	(234958,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O2',266.2586,NULL,'5E8660B8927849E2-FICuS-01-4D','5E8660B8927849E2-FICTS-01-2C','5E8660B8927849E2-uuuuu-01-FC','InChI=1S/C14H10N4O2/c19-13-7-10-17(11-5-1-3-8-15-11)14(20)18(13)12-6-2-4-9-16-12/h1-10H','InChIKey=BAYGYYLREWLJIT-UHFFFAOYSA-N','O=c1ccn(-c2ccccn2)c(=O)n1-c1ccccn1',NULL),
	(234959,0,2,NULL,'Consistent with Molecular Formula','C24H21Cl2IN2S2',599.3738,NULL,'ACB4914ACD85B4F6-FICuS-01-86','ACB4914ACD85B4F6-FICTS-01-65','43DBBAFBB7D96F48-uuuuu-01-4C','InChI=1S/C24H21Cl2N2S2.HI/c1-4-27-19-14-17(25)9-11-21(19)29-23(27)8-6-7-16(3)13-24-28(5-2)20-15-18(26)10-12-22(20)30-24;/h8-15H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=DURWKAOGNKODAC-UHFFFAOYSA-M','CCN1/C(=C/C#C/C(C)=C\\c2sc3ccc(Cl)cc3[n+]2CC)Sc2ccc(Cl)cc21.[I-]','1'),
	(234960,0,0,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'9A5434A7E26860EE-FICuS-01-5E','9A5434A7E26860EE-FICTS-01-3D','9A5434A7E26860EE-uuuuu-01-0D','InChI=1S/C12H19NO2/c1-11(2,3)9(14)8(7-13)10(15)12(4,5)6/h8H,1-6H3','InChIKey=ZYZNSVWOHMGKJP-UHFFFAOYSA-N','CC(C)(C)C(=O)C(C#N)C(=O)C(C)(C)C',NULL),
	(234961,0,0,NULL,'Consistent with Molecular Formula','C13H22O3',226.315,NULL,'2F8300085BEEE810-FICuS-01-51','2F8300085BEEE810-FICTS-01-30','2F8300085BEEE810-uuuuu-01-00','InChI=1S/C13H22O3/c1-8(14)9(10(15)12(2,3)4)11(16)13(5,6)7/h9H,1-7H3','InChIKey=IFBGBXGWLLDOKX-UHFFFAOYSA-N','CC(=O)C(C(=O)C(C)(C)C)C(=O)C(C)(C)C',NULL),
	(234962,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H26O3 in C22H16O3','C19H26O3',302.4126,NULL,'1940D2E44D90D845-FICuS-01-4A','1940D2E44D90D845-FICTS-01-29','1940D2E44D90D845-uuuuu-01-F9','InChI=1S/C19H26O3/c1-18(2,3)16(21)14(17(22)19(4,5)6)12-15(20)13-10-8-7-9-11-13/h7-11,14H,12H2,1-6H3','InChIKey=UIJYONIGDNWEAR-UHFFFAOYSA-N','CC(C)(C)C(=O)C(CC(=O)c1ccccc1)C(=O)C(C)(C)C',NULL),
	(234963,0,1,NULL,'Consistent with Molecular Formula','C11H19BF2O2',232.0767,NULL,'A9AE43B14D91334B-FICuS-01-5F','A9AE43B14D91334B-FICTS-01-3E','A9AE43B14D91334B-uuuuu-01-0E','InChI=1S/C11H19BF2O2/c1-10(2,3)8(15)7-9(11(4,5)6)16-12(13)14/h7H,1-6H3','InChIKey=RDRZXKQQYJHJEF-UHFFFAOYSA-N','CC(C)(C)C(=O)/C=C(/OB(F)F)C(C)(C)C','1'),
	(234964,0,0,NULL,'Consistent with Molecular Formula','C11H21NO2',199.2924,NULL,'1C20F6F0D39FA540-FICuS-01-5F','1C20F6F0D39FA540-FICTS-01-3E','1C20F6F0D39FA540-uuuuu-01-0E','InChI=1S/C11H21NO2/c1-10(2,3)8(13)7(12)9(14)11(4,5)6/h7H,12H2,1-6H3','InChIKey=IXPNYTNGVLSTHW-UHFFFAOYSA-N','CC(C)(C)C(=O)C(N)C(=O)C(C)(C)C',NULL),
	(234965,0,0,NULL,'Consistent with Molecular Formula','C13H23NO4',257.329,NULL,'38C9194BFF2261C9-FICuS-01-61','38C9194BFF2261C9-FICTS-01-40','38C9194BFF2261C9-uuuuu-01-10','InChI=1S/C13H23NO4/c1-8(15)18-14-9(10(16)12(2,3)4)11(17)13(5,6)7/h9,14H,1-7H3','InChIKey=ZSADFVGZRUFVLY-UHFFFAOYSA-N','CC(=O)ONC(C(=O)C(C)(C)C)C(=O)C(C)(C)C',NULL),
	(234966,0,0,NULL,'Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'4B4A5004208D7B5C-FICuS-01-4A','4B4A5004208D7B5C-FICTS-01-29','4B4A5004208D7B5C-uuuuu-01-F9','InChI=1S/C18H26O2/c1-17(2,3)15(19)14(16(20)18(4,5)6)12-13-10-8-7-9-11-13/h7-11,14H,12H2,1-6H3','InChIKey=IAHANHRTTIVESK-UHFFFAOYSA-N','CC(C)(C)C(=O)C(Cc1ccccc1)C(=O)C(C)(C)C',NULL),
	(234967,0,0,NULL,'Consistent with Molecular Formula','C16H28O3',268.3954,NULL,'E754DCD3D44AAAA3-FICuS-01-8D','E754DCD3D44AAAA3-FICTS-01-6C','E754DCD3D44AAAA3-uuuuu-01-3C','InChI=1S/C16H28O3/c1-14(2,3)11(17)10(12(18)15(4,5)6)13(19)16(7,8)9/h10H,1-9H3','InChIKey=CWIKLPBOWSPAMT-UHFFFAOYSA-N','CC(C)(C)C(=O)C(C(=O)C(C)(C)C)C(=O)C(C)(C)C',NULL),
	(234968,0,0,NULL,'Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'1930728E27DE45AF-FICuS-01-5C','1930728E27DE45AF-FICTS-01-3B','1930728E27DE45AF-uuuuu-01-0B','InChI=1S/C18H24O3/c1-17(2,3)15(20)13(16(21)18(4,5)6)14(19)12-10-8-7-9-11-12/h7-11,13H,1-6H3','InChIKey=BIGHCYYZNLJIEB-UHFFFAOYSA-N','CC(C)(C)C(=O)C(C(=O)c1ccccc1)C(=O)C(C)(C)C',NULL),
	(234969,0,0,NULL,'Consistent with Molecular Formula','C47H57F3N16O10',1063.0637,NULL,'3C73DDFE46B80ED2-FICuS-01-89','3C73DDFE46B80ED2-FICTS-01-68','9C61CC0306059780-uuuuu-01-E5','InChI=1S/C45H56N16O8.C2HF3O2/c1-55(2)14-9-11-46-38(63)21-49-41(65)33-18-29(24-58(33)5)52-43(67)35-19-30(25-60(35)7)53-42(66)34-16-27(22-59(34)6)50-37(62)10-12-48-40(64)32-17-28(23-57(32)4)51-44(68)36-20-31(26-61(36)8)54-45(69)39-47-13-15-56(39)3;3-2(4,5)1','InChIKey=MCBLQZPIDQATDP-UHFFFAOYSA-N','CN(C)CCCNC(=O)CNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)CCNC(=O)c4cc(NC(=O)c5cc(NC(=O)c6nccn6C)cn5C)cn4C)cn3C)cn2C)cn1C.O=C(O)C(F)(F)F',NULL),
	(234970,0,0,NULL,'Consistent with Molecular Formula','C60H72F3N21O12',1336.3575,NULL,'BC8F800C1EC19568-FICuS-01-6B','BC8F800C1EC19568-FICTS-01-4A','1C9D91F15E7C0C3A-uuuuu-01-23','InChI=1S/C58H71N21O10.C2HF3O2/c1-71(2)19-12-16-59-47(80)14-17-62-52(83)41-22-35(28-74(41)5)64-54(85)43-24-37(30-76(43)7)66-56(87)45-26-39(32-78(45)9)68-58(89)50-70-46(33-79(50)10)69-48(81)13-11-15-61-51(82)40-21-34(27-73(40)4)63-53(84)42-23-36(29-75(42)6)','InChIKey=ZLRXZVIBQDXBMU-UHFFFAOYSA-N','CN(C)CCCNC(=O)CCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)c4nc(NC(=O)CCCNC(=O)c5cc(NC(=O)c6cc(NC(=O)c7cc(NC(=O)c8nccn8C)cn7C)cn6C)cn5C)cn4C)cn3C)cn2C)cn1C.O=C(O)C(F)(F)F',NULL),
	(234971,0,0,NULL,'Consistent with Molecular Formula','C49H61F3N16O10',1091.1173,NULL,'BA69429ED05CCC61-FICuS-01-76','BA69429ED05CCC61-FICTS-01-55','1A7B536390E15533-uuuuu-01-E1','InChI=1S/C47H60N16O8.C2HF3O2/c1-57(2)17-10-14-48-39(64)12-15-51-43(67)35-21-31(26-60(35)5)54-45(69)37-22-32(27-62(37)7)55-44(68)36-19-29(24-61(36)6)52-40(65)11-9-13-50-42(66)34-20-30(25-59(34)4)53-46(70)38-23-33(28-63(38)8)56-47(71)41-49-16-18-58(41)3;3-2','InChIKey=UTNXEVYNWSPFET-UHFFFAOYSA-N','CN(C)CCCNC(=O)CCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)CCCNC(=O)c4cc(NC(=O)c5cc(NC(=O)c6nccn6C)cn5C)cn4C)cn3C)cn2C)cn1C.O=C(O)C(F)(F)F',NULL),
	(234972,0,0,NULL,'Consistent with Molecular Formula','C33H42F3N11O7',761.7595,NULL,'D9271AB71FE622B9-FICuS-01-69','D9271AB71FE622B9-FICTS-01-48','79350B4A5F5BBBEB-uuuuu-01-32','InChI=1S/C31H41N11O5.C2HF3O2/c1-38(2)12-7-9-32-26(43)8-10-34-28(44)23-14-20(17-40(23)4)35-29(45)24-15-21(18-41(24)5)36-30(46)25-16-22(19-42(25)6)37-31(47)27-33-11-13-39(27)3;3-2(4,5)1(6)7/h11,13-19H,7-10,12H2,1-6H3,(H,32,43)(H,34,44)(H,35,45)(H,36,46)(H,3','InChIKey=HMYDNNNZWPJNBM-UHFFFAOYSA-N','CN(C)CCCNC(=O)CCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)c4nccn4C)cn3C)cn2C)cn1C.O=C(O)C(F)(F)F',NULL),
	(234973,0,0,NULL,'Consistent with Molecular Formula','C42H52F3N13O9',939.9497,NULL,'95FECAAB8A755AF2-FICuS-01-9A','95FECAAB8A755AF2-FICTS-01-79','35ECDB56CAC8C3A0-uuuuu-01-3D','InChI=1S/C40H51N13O7.C2HF3O2/c1-24(54)43-25-14-31(50(5)19-25)37(57)45-27-16-33(52(7)21-27)39(59)47-29-18-34(53(8)23-29)40(60)46-28-17-32(51(6)22-28)38(58)44-26-15-30(49(4)20-26)36(56)42-12-10-35(55)41-11-9-13-48(2)3;3-2(4,5)1(6)7/h14-23H,9-13H2,1-8H3,(H,4','InChIKey=QIBYKTQKARRURH-UHFFFAOYSA-N','CC(=O)Nc1cc(C(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4cc(C(=O)Nc5cc(C(=O)NCCC(=O)NCCCN(C)C)n(C)c5)n(C)c4)n(C)c3)n(C)c2)n(C)c1.O=C(O)C(F)(F)F',NULL),
	(234974,2,0,NULL,'Consistent with Molecular Formula','C9H15NO4',201.2218,NULL,'8DF8F11FE98B2A6E-FICuS-01-95','8DF8F11FE98B2A6E-FICTS-01-74','A4F6B6566C859190-uuuuu-01-03','InChI=1S/C9H15NO4/c1-4-14-8(13)9(2)5-6(11)7(12)10(9)3/h6,11H,4-5H2,1-3H3/t6?,9-/m1/s1','InChIKey=AZBHNAFMWGXTMQ-IOJJLOCKSA-N','CCOC(=O)C1(C)CC(O)C(=O)N1C','1'),
	(234975,2,0,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'13331A40282BD42F-FICuS-01-35','13331A40282BD42F-FICTS-01-14','FDBF5F3D627DEF7C-uuuuu-01-62','InChI=1S/C11H13NO2/c1-12-9(7-10(13)11(12)14)8-5-3-2-4-6-8/h2-6,9-10,13H,7H2,1H3/t9-,10?/m1/s1','InChIKey=STTZQKMZENIDNM-YHMJZVADSA-N','CN1C(=O)C(O)CC1c1ccccc1','1'),
	(234976,2,0,NULL,'Consistent with Molecular Formula','C11H12FNO2',209.2197,NULL,'ECAB870C5714C9EF-FICuS-01-8C','ECAB870C5714C9EF-FICTS-01-6B','54369B835030C880-uuuuu-01-D9','InChI=1S/C11H12FNO2/c1-13-9(6-10(14)11(13)15)7-2-4-8(12)5-3-7/h2-5,9-10,14H,6H2,1H3/t9-,10?/m1/s1','InChIKey=BBVGEIFNTZBCIB-YHMJZVADSA-N','CN1C(=O)C(O)CC1c1ccc(F)cc1','1'),
	(234977,2,0,NULL,'Consistent with Molecular Formula','C8H13NO4',187.195,NULL,'96A327F416730D80-FICuS-01-3A','96A327F416730D80-FICTS-01-19','96A327F416730D80-uuuuu-01-E9','InChI=1S/C8H13NO4/c1-3-13-8(12)5-4-6(10)7(11)9(5)2/h5-6,10H,3-4H2,1-2H3','InChIKey=ZHBUIPJNZSISBH-UHFFFAOYSA-N','CCOC(=O)C1CC(O)C(=O)N1C','1'),
	(234978,3,0,NULL,'Consistent with Molecular Formula','C15H19NO4',277.3194,NULL,'87B09EF716C06CC8-FICuS-01-71','87B09EF716C06CC8-FICTS-01-50','87B09EF716C06CC8-uuuuu-01-20','InChI=1S/C15H19NO4/c1-3-20-12(17)9-11-13(10-7-5-4-6-8-10)16(2)15(19)14(11)18/h4-8,11,13-14,18H,3,9H2,1-2H3','InChIKey=HINVZQXINGFWBK-UHFFFAOYSA-N','CCOC(=O)CC1C(O)C(=O)N(C)C1c1ccccc1','1'),
	(234979,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O3',197.1932,NULL,'F76F3830E6341074-FICuS-01-3C','F76F3830E6341074-FICTS-01-1B','F76F3830E6341074-uuuuu-01-EB','InChI=1S/C8H11N3O3/c1-12-2-3-13-5-7-11-6(4-9)8(10)14-7/h2-3,5,10H2,1H3','InChIKey=HJPDBFMRNGBQID-UHFFFAOYSA-N','COCCOCc1nc(C#N)c(N)o1',NULL),
	(234980,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O3',229.1946,NULL,'EDD896FBFC462D2E-FICuS-01-A3','EDD896FBFC462D2E-FICTS-01-82','EDD896FBFC462D2E-uuuuu-01-52','InChI=1S/C11H7N3O3/c12-5-8-9(13)17-10(14-8)6-3-1-2-4-7(6)11(15)16/h1-4H,13H2,(H,15,16)','InChIKey=KURNYXGBEWVEEB-UHFFFAOYSA-N','N#Cc1nc(-c2ccccc2C(=O)O)oc1N',NULL),
	(234981,1,0,NULL,'Consistent with Molecular Formula','C16H12N4O5',340.2946,NULL,'A1623C159EC69F89-FICuS-01-64','A1623C159EC69F89-FICTS-01-43','A1623C159EC69F89-uuuuu-01-13','InChI=1S/C16H12N4O5/c17-7-10-13(18)25-12(19-10)6-5-11(16(23)24)20-14(21)8-3-1-2-4-9(8)15(20)22/h1-4,11H,5-6,18H2,(H,23,24)','InChIKey=WIPOYNURXKUHNM-UHFFFAOYSA-N','N#Cc1nc(CCC(C(=O)O)N2C(=O)c3ccccc3C2=O)oc1N','1'),
	(234982,1,0,NULL,'Consistent with Molecular Formula','C19H13N7O4',403.3562,NULL,'A3C51294C20D80BD-FICuS-01-5A','A3C51294C20D80BD-FICTS-01-39','A3C51294C20D80BD-uuuuu-01-09','InChI=1S/C19H13N7O4/c20-7-11-15(22)29-14(24-11)6-5-13(17-25-12(8-21)16(23)30-17)26-18(27)9-3-1-2-4-10(9)19(26)28/h1-4,13H,5-6,22-23H2','InChIKey=LOXUYMJPHFXZRY-UHFFFAOYSA-N','N#Cc1nc(CCC(c2nc(C#N)c(N)o2)N2C(=O)c3ccccc3C2=O)oc1N','1'),
	(234983,0,1,NULL,'Consistent with Molecular Formula','C11H8N4O',212.2104,NULL,'A0342A64D5AD1073-FICuS-01-45','30869A7BCC78DCE7-FICTS-01-62','A0342A64D5AD1073-uuuuu-01-F4','InChI=1S/C11H8N4O/c12-6-9-11(13)16-10(15-9)4-3-8-2-1-5-14-7-8/h1-5,7H,13H2/b4-3+','InChIKey=HOWWBXYQVPMKJY-ONEGZZNKSA-N','N#Cc1nc(/C=C/c2cccnc2)oc1N','1'),
	(234984,0,0,NULL,'Consistent with Molecular Formula','C5H2F3N3O',177.0855,NULL,'2C9F17CA5C9543A8-FICuS-01-6D','2C9F17CA5C9543A8-FICTS-01-4C','2C9F17CA5C9543A8-uuuuu-01-1C','InChI=1S/C5H2F3N3O/c6-5(7,8)4-11-2(1-9)3(10)12-4/h10H2','InChIKey=MIYSEUWDQIMHAU-UHFFFAOYSA-N','N#Cc1nc(C(F)(F)F)oc1N',NULL),
	(234985,0,0,NULL,'Consistent with Molecular Formula','C8H9N3O',163.1786,NULL,'0E438702D94F62B3-FICuS-01-48','0E438702D94F62B3-FICTS-01-27','0E438702D94F62B3-uuuuu-01-F7','InChI=1S/C8H9N3O/c9-4-6-7(10)12-8(11-6)5-2-1-3-5/h5H,1-3,10H2','InChIKey=PFSVMRYZZPBWLD-UHFFFAOYSA-N','N#Cc1nc(C2CCC2)oc1N',NULL),
	(234986,4,0,NULL,'Consistent with Molecular Formula','C15H19N3O6',337.3316,NULL,'86939343219A2F65-FICuS-01-34','86939343219A2F65-FICTS-01-13','86939343219A2F65-uuuuu-01-E3','InChI=1S/C15H19N3O6/c1-13(2)19-6-8-9(22-13)10-15(21-8,24-14(3,4)23-10)12-18-7(5-16)11(17)20-12/h8-10H,6,17H2,1-4H3','InChIKey=HZQUCEPQNXRVFR-UHFFFAOYSA-N','CC1(C)OCC2OC3(c4nc(C#N)c(N)o4)OC(C)(C)OC3C2O1','1'),
	(234987,0,0,NULL,'Consistent with Molecular Formula','C13H7N7O2',293.244,NULL,'74F0166103A18F6A-FICuS-01-40','74F0166103A18F6A-FICTS-01-1F','74F0166103A18F6A-uuuuu-01-EF','InChI=1S/C13H7N7O2/c14-4-8-10(16)21-12(19-8)6-2-1-3-7(18-6)13-20-9(5-15)11(17)22-13/h1-3H,16-17H2','InChIKey=AYOBAFQLRFWMOY-UHFFFAOYSA-N','N#Cc1nc(-c2cccc(-c3nc(C#N)c(N)o3)n2)oc1N',NULL),
	(234988,1,0,NULL,'Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'84042CF617226A5E-FICuS-01-45','84042CF617226A5E-FICTS-01-24','84042CF617226A5E-uuuuu-01-F4','InChI=1S/C11H9N3O2/c12-6-8-10(13)16-11(14-8)9(15)7-4-2-1-3-5-7/h1-5,9,15H,13H2','InChIKey=PMXZAJNVNWVONL-UHFFFAOYSA-N','N#Cc1nc(C(O)c2ccccc2)oc1N','1'),
	(234989,1,0,NULL,'Consistent with Molecular Formula','C6H7N3O2',153.1402,NULL,'84E6D2E30A69155F-FICuS-01-5D','84E6D2E30A69155F-FICTS-01-3C','84E6D2E30A69155F-uuuuu-01-0C','InChI=1S/C6H7N3O2/c1-3(10)6-9-4(2-7)5(8)11-6/h3,10H,8H2,1H3','InChIKey=SYMUQHKKDUWVGJ-UHFFFAOYSA-N','CC(O)c1nc(C#N)c(N)o1','1'),
	(234990,0,0,NULL,'Consistent with Molecular Formula','C13H7N5O3',281.23,NULL,'DC8632BD2510B465-FICuS-01-50','DC8632BD2510B465-FICTS-01-2F','DC8632BD2510B465-uuuuu-01-FF','InChI=1S/C13H7N5O3/c14-5-9-11(17-10(6-15)16-9)18-12(19)7-3-1-2-4-8(7)13(20)21/h1-4H,(H,16,17)(H,18,19)(H,20,21)','InChIKey=IAEVEMUKZQHNBD-UHFFFAOYSA-N','N#Cc1nc(C#N)c(NC(=O)c2ccccc2C(=O)O)[nH]1',NULL),
	(234991,0,0,NULL,'Consistent with Molecular Formula','C17H24F6NO5PS',499.4045,NULL,'38A66238DF59362F-FICuS-01-55','38A66238DF59362F-FICTS-01-34','38A66238DF59362F-uuuuu-01-04','InChI=1S/C17H24F6NO5PS/c1-12(2)10-28-30(25,29-11-13(3)4)15(16(18,19)20,17(21,22)23)24-31(26,27)14-8-6-5-7-9-14/h5-9,12-13,24H,10-11H2,1-4H3','InChIKey=QZYYWKNKUGBERL-UHFFFAOYSA-N','CC(C)COP(=O)(OCC(C)C)C(NS(=O)(=O)c1ccccc1)(C(F)(F)F)C(F)(F)F',NULL),
	(234992,0,0,NULL,'Consistent with Molecular Formula','C9H21O4P',224.2363,NULL,'DEA5D2D3C243C3F1-FICuS-01-7C','DEA5D2D3C243C3F1-FICTS-01-5B','DEA5D2D3C243C3F1-uuuuu-01-2B','InChI=1S/C9H21O4P/c1-7(2)12-14(11,9(5,6)10)13-8(3)4/h7-8,10H,1-6H3','InChIKey=RNKXVPYDSTZDJD-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)C(C)(C)O',NULL),
	(234993,0,0,NULL,'Consistent with Molecular Formula','C9H15F6O3P',316.1799,NULL,'CBD476E1D5BDD3ED-FICuS-01-A6','CBD476E1D5BDD3ED-FICTS-01-85','CBD476E1D5BDD3ED-uuuuu-01-55','InChI=1S/C9H15F6O3P/c1-5(2)17-19(16,18-6(3)4)7(8(10,11)12)9(13,14)15/h5-7H,1-4H3','InChIKey=ATYMUVUKQLLYOL-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)C(C(F)(F)F)C(F)(F)F',NULL),
	(234994,1,0,NULL,'Consistent with Molecular Formula','C16H30F3O6P',406.3784,NULL,'C9E40C1FD03A4C54-FICuS-01-6E','C9E40C1FD03A4C54-FICTS-01-4D','C9E40C1FD03A4C54-uuuuu-01-1D','InChI=1S/C16H30F3O6P/c1-4-6-8-10-12-23-26(21,24-13-11-9-7-5-2)25-14(15(20)22-3)16(17,18)19/h14H,4-13H2,1-3H3','InChIKey=VULSCMWMOQMCEZ-UHFFFAOYSA-N','CCCCCCOP(=O)(OCCCCCC)OC(C(=O)OC)C(F)(F)F','1'),
	(234995,1,0,NULL,'Consistent with Molecular Formula','C19H23F3N4O6S',492.4691,NULL,'C65AD532DE63A76B-FICuS-01-76','C65AD532DE63A76B-FICTS-01-55','C65AD532DE63A76B-uuuuu-01-25','InChI=1S/C19H23F3N4O6S/c1-4-6-16(27)24-18(19(20,21)22,17(28)31-5-2)23-13-7-9-14(10-8-13)33(29,30)26-15-11-12(3)32-25-15/h7-11,23H,4-6H2,1-3H3,(H,24,27)(H,25,26)','InChIKey=MNOGMFLPLKYZKH-UHFFFAOYSA-N','CCCC(=O)NC(Nc1ccc(S(=O)(=O)Nc2cc(C)on2)cc1)(C(=O)OCC)C(F)(F)F','1'),
	(234996,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN2S',240.7501,NULL,'C151065AE1F106B5-FICuS-01-47','C151065AE1F106B5-FICTS-01-26','C151065AE1F106B5-uuuuu-01-F6','InChI=1S/C11H13ClN2S/c1-11(2)7-13-10(15-11)14-9-5-3-8(12)4-6-9/h3-6H,7H2,1-2H3,(H,13,14)','InChIKey=YMJAZVKEBYDZED-UHFFFAOYSA-N','CC1(C)CN=C(Nc2ccc(Cl)cc2)S1',NULL),
	(234997,0,0,NULL,'Consistent with Molecular Formula','C11H12ClFN2S',258.7406,NULL,'65F4B4C55087D76D-FICuS-01-63','5C756A7E1D400E31-FICTS-01-2F','65F4B4C55087D76D-uuuuu-01-12','InChI=1S/C11H12ClFN2S/c1-11(2)6-14-10(16-11)15-7-3-4-9(13)8(12)5-7/h3-5H,6H2,1-2H3,(H,14,15)','InChIKey=IAYUATXCCKOIKM-UHFFFAOYSA-N','CC1(C)CN=C(Nc2ccc(F)c(Cl)c2)S1',NULL),
	(234998,0,0,NULL,'Consistent with Molecular Formula','C11H13FN2S',224.2955,NULL,'FC082F18A20750A9-FICuS-01-52','8CE16E1D181F8CF5-FICTS-01-5D','FC082F18A20750A9-uuuuu-01-01','InChI=1S/C11H13FN2S/c1-11(2)7-13-10(15-11)14-9-5-3-8(12)4-6-9/h3-6H,7H2,1-2H3,(H,13,14)','InChIKey=CUESOELOZGCFPS-UHFFFAOYSA-N','CC1(C)CN=C(Nc2ccc(F)cc2)S1',NULL),
	(234999,0,0,NULL,'Consistent with Molecular Formula','C12H13F3N2S',274.3033,NULL,'FD57FA6171B45E68-FICuS-01-71','BFDF1E7939F4B5B7-FICTS-01-74','FD57FA6171B45E68-uuuuu-01-20','InChI=1S/C12H13F3N2S/c1-11(2)7-16-10(18-11)17-9-5-3-4-8(6-9)12(13,14)15/h3-6H,7H2,1-2H3,(H,16,17)','InChIKey=NICNMRAINRVNPL-UHFFFAOYSA-N','CC1(C)CN=C(Nc2cccc(C(F)(F)F)c2)S1',NULL),
	(235000,0,0,NULL,'Consistent with Molecular Formula','C11H12F2N2S',242.286,NULL,'F74A8166116B1501-FICuS-01-2F','F74A8166116B1501-FICTS-01-0E','F74A8166116B1501-uuuuu-01-DE','InChI=1S/C11H12F2N2S/c1-11(2)6-14-10(16-11)15-7-3-4-8(12)9(13)5-7/h3-5H,6H2,1-2H3,(H,14,15)','InChIKey=WFWZNZTXYSVADS-UHFFFAOYSA-N','CC1(C)CN=C(Nc2ccc(F)c(F)c2)S1',NULL),
	(235001,1,0,NULL,'Consistent with Molecular Formula','C10H11FN2S',210.2687,NULL,'834C6B7D5030856F-FICuS-01-4D','517DFB459DC33FF7-FICTS-01-61','834C6B7D5030856F-uuuuu-01-FC','InChI=1S/C10H11FN2S/c1-7-6-12-10(14-7)13-9-4-2-3-8(11)5-9/h2-5,7H,6H2,1H3,(H,12,13)','InChIKey=HACQCQBZFCWXOT-UHFFFAOYSA-N','CC1CN=C(Nc2cccc(F)c2)S1','1'),
	(235002,1,0,NULL,'Consistent with Molecular Formula','C10H10FIN2S',336.1653,NULL,'3DEE4F596BCE8A05-FICuS-01-8E','3DEE4F596BCE8A05-FICTS-01-6D','3DEE4F596BCE8A05-uuuuu-01-3D','InChI=1S/C10H10FIN2S/c11-7-2-1-3-8(4-7)14-10-13-6-9(5-12)15-10/h1-4,9H,5-6H2,(H,13,14)','InChIKey=VIHJPPUTUITVIQ-UHFFFAOYSA-N','Fc1cccc(NC2=NCC(CI)S2)c1','1'),
	(235003,1,0,NULL,'Consistent with Molecular Formula','C11H10F3IN2S',386.1731,NULL,'E2DD634F04517484-FICuS-01-4A','E2DD634F04517484-FICTS-01-29','E2DD634F04517484-uuuuu-01-F9','InChI=1S/C11H10F3IN2S/c12-11(13,14)7-2-1-3-8(4-7)17-10-16-6-9(5-15)18-10/h1-4,9H,5-6H2,(H,16,17)','InChIKey=OAPJXVNUDRFACE-UHFFFAOYSA-N','FC(F)(F)c1cccc(NC2=NCC(CI)S2)c1','1'),
	(235004,1,0,NULL,'Consistent with Molecular Formula','C17H14F2IN3OS',473.2784,NULL,'C120B5E5D88C8163-FICuS-01-57','C120B5E5D88C8163-FICTS-01-36','C120B5E5D88C8163-uuuuu-01-06','InChI=1S/C17H14F2IN3OS/c18-11-6-7-15(14(19)8-11)23(17-21-10-13(9-20)25-17)16(24)22-12-4-2-1-3-5-12/h1-8,13H,9-10H2,(H,22,24)','InChIKey=MYXWVAAOLVVCHA-UHFFFAOYSA-N','O=C(Nc1ccccc1)N(C1=NCC(CI)S1)c1ccc(F)cc1F','1'),
	(235005,1,0,NULL,'Consistent with Molecular Formula','C10H9F2IN2S',354.1558,NULL,'F548B8BDDAD10DFC-FICuS-01-A5','804025BBF8D62C7F-FICTS-01-47','F548B8BDDAD10DFC-uuuuu-01-54','InChI=1S/C10H9F2IN2S/c11-6-1-2-9(8(12)3-6)15-10-14-5-7(4-13)16-10/h1-3,7H,4-5H2,(H,14,15)','InChIKey=ZHLNUNGPKXMIBM-UHFFFAOYSA-N','Fc1ccc(NC2=NCC(CI)S2)c(F)c1','1'),
	(235006,1,0,NULL,'Consistent with Molecular Formula','C10H12IN3O2S2',397.2482,NULL,'A646FFD9D061356B-FICuS-01-6C','7416F77478ECDA36-FICTS-01-45','A646FFD9D061356B-uuuuu-01-1B','InChI=1S/C10H12IN3O2S2/c11-5-8-6-13-10(17-8)14-7-1-3-9(4-2-7)18(12,15)16/h1-4,8H,5-6H2,(H,13,14)(H2,12,15,16)','InChIKey=WYATYSZFAKQDTL-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC2=NCC(CI)S2)cc1','1'),
	(235007,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3S',319.3776,NULL,'EAFBBCA1A2981245-FICuS-01-7C','EAFBBCA1A2981245-FICTS-01-5B','EAFBBCA1A2981245-uuuuu-01-2B','InChI=1S/C15H17N3O3S/c1-12-7-9-14(10-8-12)22(20,21)18-17-11-16-15(19)13-5-3-2-4-6-13/h2-10,17-18H,11H2,1H3,(H,16,19)','InChIKey=XJCVCBOMIPBXLM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNCNC(=O)c2ccccc2)cc1',NULL),
	(235008,0,0,NULL,'Consistent with Molecular Formula','C16H13F6N3O',377.2886,NULL,'21BAB221E65F30DD-FICuS-01-65','21BAB221E65F30DD-FICTS-01-44','21BAB221E65F30DD-uuuuu-01-14','InChI=1S/C16H13F6N3O/c1-10-7-8-23-12(9-10)24-14(15(17,18)19,16(20,21)22)25-13(26)11-5-3-2-4-6-11/h2-9H,1H3,(H,23,24)(H,25,26)','InChIKey=HDPMRONJQVLTJD-UHFFFAOYSA-N','Cc1ccnc(NC(NC(=O)c2ccccc2)(C(F)(F)F)C(F)(F)F)c1',NULL),
	(235009,1,0,NULL,'Consistent with Molecular Formula','C15H20F3N3O3',347.3365,NULL,'B1C0A419785F0583-FICuS-01-46','B1C0A419785F0583-FICTS-01-25','B1C0A419785F0583-uuuuu-01-F5','InChI=1S/C15H20F3N3O3/c1-4-6-12(22)21-14(15(16,17)18,13(23)24-5-2)20-11-9-10(3)7-8-19-11/h7-9H,4-6H2,1-3H3,(H,19,20)(H,21,22)','InChIKey=BXAWVZFTBKBVLE-UHFFFAOYSA-N','CCCC(=O)NC(Nc1cc(C)ccn1)(C(=O)OCC)C(F)(F)F','1'),
	(235010,1,0,NULL,'Consistent with Molecular Formula','C19H19F3N2O3',380.3659,NULL,'C0BBE1FD60912D09-FICuS-01-6D','C0BBE1FD60912D09-FICTS-01-4C','C0BBE1FD60912D09-uuuuu-01-1C','InChI=1S/C19H19F3N2O3/c1-2-27-17(26)18(19(20,21)22,23-13-14-9-5-3-6-10-14)24-16(25)15-11-7-4-8-12-15/h3-12,23H,2,13H2,1H3,(H,24,25)','InChIKey=LQAQMULZKGRQLW-UHFFFAOYSA-N','CCOC(=O)C(NCc1ccccc1)(NC(=O)c1ccccc1)C(F)(F)F','1'),
	(235011,1,0,NULL,'Consistent with Molecular Formula','C16H19F3N2O4',360.3323,NULL,'D541B07512C260F6-FICuS-01-3D','D541B07512C260F6-FICTS-01-1C','D541B07512C260F6-uuuuu-01-EC','InChI=1S/C16H19F3N2O4/c1-2-25-14(23)15(16(17,18)19,21-8-10-24-11-9-21)20-13(22)12-6-4-3-5-7-12/h3-7H,2,8-11H2,1H3,(H,20,22)','InChIKey=BXCXPMIAMBTWPU-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)(N1CCOCC1)C(F)(F)F','1'),
	(235012,1,0,NULL,'Consistent with Molecular Formula','C16H16F3N3O4',371.3153,NULL,'36243D00FDAD833D-FICuS-01-5E','36243D00FDAD833D-FICTS-01-3D','36243D00FDAD833D-uuuuu-01-0D','InChI=1S/C16H16F3N3O4/c1-3-25-14(24)15(16(17,18)19,20-12-9-10(2)26-22-12)21-13(23)11-7-5-4-6-8-11/h4-9H,3H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=NOTBKCHVHDONNP-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)(Nc1cc(C)on1)C(F)(F)F','1'),
	(235013,1,0,NULL,'Consistent with Molecular Formula','C20H19F3N2O5',424.3757,NULL,'8B30D4D96BF3A54A-FICuS-01-75','8B30D4D96BF3A54A-FICTS-01-54','8B30D4D96BF3A54A-uuuuu-01-24','InChI=1S/C20H19F3N2O5/c1-2-28-18(27)19(20(21,22)23,25-17(26)14-6-4-3-5-7-14)24-11-13-8-9-15-16(10-13)30-12-29-15/h3-10,24H,2,11-12H2,1H3,(H,25,26)','InChIKey=WYHVFDDBLHCEJQ-UHFFFAOYSA-N','CCOC(=O)C(NCc1ccc2c(c1)OCO2)(NC(=O)c1ccccc1)C(F)(F)F','1'),
	(235014,1,0,NULL,'Consistent with Molecular Formula','C20H18F6N2O3',448.3642,NULL,'01486DEE32B63190-FICuS-01-42','01486DEE32B63190-FICTS-01-21','01486DEE32B63190-uuuuu-01-F1','InChI=1S/C20H18F6N2O3/c1-2-31-17(30)18(20(24,25)26,28-16(29)14-8-4-3-5-9-14)27-12-13-7-6-10-15(11-13)19(21,22)23/h3-11,27H,2,12H2,1H3,(H,28,29)','InChIKey=FDEMHNHVCKTOKD-UHFFFAOYSA-N','CCOC(=O)C(NCc1cccc(C(F)(F)F)c1)(NC(=O)c1ccccc1)C(F)(F)F','1'),
	(235015,1,0,NULL,'Consistent with Molecular Formula','C13H21F3N2O4',326.3151,NULL,'C33F6E8684046679-FICuS-01-4B','C33F6E8684046679-FICTS-01-2A','C33F6E8684046679-uuuuu-01-FA','InChI=1S/C13H21F3N2O4/c1-3-5-10(19)17-12(13(14,15)16,11(20)22-4-2)18-6-8-21-9-7-18/h3-9H2,1-2H3,(H,17,19)','InChIKey=FIUDVPUYCAIGIO-UHFFFAOYSA-N','CCCC(=O)NC(C(=O)OCC)(N1CCOCC1)C(F)(F)F','1'),
	(235016,1,0,NULL,'Consistent with Molecular Formula','C14H15ClF4N2O3',370.7307,NULL,'324B843658263B6A-FICuS-01-38','324B843658263B6A-FICTS-01-17','324B843658263B6A-uuuuu-01-E7','InChI=1S/C14H15ClF4N2O3/c1-3-11(22)21-13(14(17,18)19,12(23)24-4-2)20-8-5-6-10(16)9(15)7-8/h5-7,20H,3-4H2,1-2H3,(H,21,22)','InChIKey=ZRKQZIKBYJDQCC-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CC)(Nc1ccc(F)c(Cl)c1)C(F)(F)F','1'),
	(235017,1,0,NULL,'Consistent with Molecular Formula','C16H18F6N2O3',400.3202,NULL,'022AD9A90E3F53B8-FICuS-01-63','022AD9A90E3F53B8-FICTS-01-42','022AD9A90E3F53B8-uuuuu-01-12','InChI=1S/C16H18F6N2O3/c1-3-12(25)24-14(16(20,21)22,13(26)27-4-2)23-9-10-6-5-7-11(8-10)15(17,18)19/h5-8,23H,3-4,9H2,1-2H3,(H,24,25)','InChIKey=IYWPSMCNQLMKKH-UHFFFAOYSA-N','CCOC(=O)C(NCc1cccc(C(F)(F)F)c1)(NC(=O)CC)C(F)(F)F','1'),
	(235018,1,0,NULL,'Consistent with Molecular Formula','C22H20ClF3N4O6S',560.9314,NULL,'FB217E7B4D9EC452-FICuS-01-7B','FB217E7B4D9EC452-FICTS-01-5A','FB217E7B4D9EC452-uuuuu-01-2A','InChI=1S/C22H20ClF3N4O6S/c1-3-35-20(32)21(22(24,25)26,28-19(31)14-5-4-6-15(23)12-14)27-16-7-9-17(10-8-16)37(33,34)30-18-11-13(2)36-29-18/h4-12,27H,3H2,1-2H3,(H,28,31)(H,29,30)','InChIKey=ZKEMHJQBTVPBJU-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1cccc(Cl)c1)(Nc1ccc(S(=O)(=O)Nc2cc(C)on2)cc1)C(F)(F)F','1'),
	(235019,1,0,NULL,'Consistent with Molecular Formula','C24H23ClF3N5O5S',585.9844,NULL,'6B2E4F33C3AC7E2A-FICuS-01-7F','6B2E4F33C3AC7E2A-FICTS-01-5E','6B2E4F33C3AC7E2A-uuuuu-01-2E','InChI=1S/C24H23ClF3N5O5S/c1-4-38-22(35)23(24(26,27)28,32-21(34)16-6-5-7-17(25)13-16)31-18-8-10-19(11-9-18)39(36,37)33-20-12-14(2)29-15(3)30-20/h5-13,31H,4H2,1-3H3,(H,32,34)(H,29,30,33)','InChIKey=IPJFEUBKUYTZIL-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1cccc(Cl)c1)(Nc1ccc(S(=O)(=O)Nc2cc(C)nc(C)n2)cc1)C(F)(F)F','1'),
	(235020,1,0,NULL,'Consistent with Molecular Formula','C19H18ClF3N2O3',414.811,NULL,'B9A4E236AC199AF2-FICuS-01-77','B9A4E236AC199AF2-FICTS-01-56','B9A4E236AC199AF2-uuuuu-01-26','InChI=1S/C19H18ClF3N2O3/c1-3-28-17(27)18(19(21,22)23,24-15-9-4-6-12(2)10-15)25-16(26)13-7-5-8-14(20)11-13/h4-11,24H,3H2,1-2H3,(H,25,26)','InChIKey=RSOOEDHQKJLZDR-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1cccc(Cl)c1)(Nc1cccc(C)c1)C(F)(F)F','1'),
	(235021,1,0,NULL,'Consistent with Molecular Formula','C12H6ClF8NO3',399.6245,NULL,'12A73669E3CB2238-FICuS-01-46','12A73669E3CB2238-FICTS-01-25','12A73669E3CB2238-uuuuu-01-F5','InChI=1S/C12H6ClF8NO3/c1-2-25-10(24)11(13,12(19,20)21)22-9(23)3-4(14)6(16)8(18)7(17)5(3)15/h2H2,1H3,(H,22,23)','InChIKey=YRMNVTUWZMPAIT-UHFFFAOYSA-N','CCOC(=O)C(Cl)(NC(=O)c1c(F)c(F)c(F)c(F)c1F)C(F)(F)F','1'),
	(235022,1,0,NULL,'Consistent with Molecular Formula','C12H11F4NO4',309.2168,NULL,'E97F5BF26076C98D-FICuS-01-7C','E97F5BF26076C98D-FICTS-01-5B','E97F5BF26076C98D-uuuuu-01-2B','InChI=1S/C12H11F4NO4/c1-2-21-10(19)11(20,12(14,15)16)17-9(18)7-5-3-4-6-8(7)13/h3-6,20H,2H2,1H3,(H,17,18)','InChIKey=FXAKASMYYMSKHS-UHFFFAOYSA-N','CCOC(=O)C(O)(NC(=O)c1ccccc1F)C(F)(F)F','1'),
	(235023,1,0,NULL,'Consistent with Molecular Formula','C7H10F3NO4',229.1555,NULL,'AB3D4B4B3EF68D75-FICuS-01-89','AB3D4B4B3EF68D75-FICTS-01-68','AB3D4B4B3EF68D75-uuuuu-01-38','InChI=1S/C7H10F3NO4/c1-3-15-5(13)6(14,7(8,9)10)11-4(2)12/h14H,3H2,1-2H3,(H,11,12)','InChIKey=FMTMLHIXLZJNTA-UHFFFAOYSA-N','CCOC(=O)C(O)(NC(C)=O)C(F)(F)F','1'),
	(235024,1,0,NULL,'Consistent with Molecular Formula','C12H11F4NO4',309.2168,NULL,'588079B721B155FC-FICuS-01-4E','588079B721B155FC-FICTS-01-2D','588079B721B155FC-uuuuu-01-FD','InChI=1S/C12H11F4NO4/c1-2-21-10(19)11(20,12(14,15)16)17-9(18)7-3-5-8(13)6-4-7/h3-6,20H,2H2,1H3,(H,17,18)','InChIKey=OWTCYKSRRFBIHO-UHFFFAOYSA-N','CCOC(=O)C(O)(NC(=O)c1ccc(F)cc1)C(F)(F)F','1'),
	(235025,1,0,NULL,'Consistent with Molecular Formula','C8H10F3NO4',241.1665,NULL,'F533F9122D2608D6-FICuS-01-4A','F533F9122D2608D6-FICTS-01-29','F533F9122D2608D6-uuuuu-01-F9','InChI=1S/C8H10F3NO4/c1-3-5(13)12-7(15,8(9,10)11)6(14)16-4-2/h3,15H,1,4H2,2H3,(H,12,13)','InChIKey=UKVLQFBMFSYGLS-UHFFFAOYSA-N','C=CC(=O)NC(O)(C(=O)OCC)C(F)(F)F','1'),
	(235026,0,0,NULL,'Consistent with Molecular Formula','C13H24ClO3P',294.7576,NULL,'7CF22B84D66487A7-FICuS-01-64','7CF22B84D66487A7-FICTS-01-43','5E87782E4AF6AD01-uuuuu-01-1C','InChI=1S/C13H24O3P.ClH/c14-7-17(8-15,9-16)13-4-10-1-11(5-13)3-12(2-10)6-13;/h10-12,14-16H,1-9H2;1H/q+1;/p-1','InChIKey=NKBZBQPQAFPKJW-UHFFFAOYSA-M','OC[P+](CO)(CO)C12CC3CC(CC(C3)C1)C2.[Cl-]',NULL),
	(235027,1,0,NULL,'Consistent with Molecular Formula','C15H20F3N3O6S',427.3947,NULL,'8F448C3A3F7FBCA7-FICuS-01-8F','8F448C3A3F7FBCA7-FICTS-01-6E','8F448C3A3F7FBCA7-uuuuu-01-3E','InChI=1S/C15H20F3N3O6S/c1-4-25-10(22)7-9-8-28-12(19-9)20-14(15(16,17)18,11(23)26-5-2)21-13(24)27-6-3/h8H,4-7H2,1-3H3,(H,19,20)(H,21,24)','InChIKey=WSMPTSPAEYFOPF-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(NC(=O)OCC)(C(=O)OCC)C(F)(F)F)n1','1'),
	(235028,1,0,NULL,'Consistent with Molecular Formula','C12H10ClF4NO3',327.6625,NULL,'EC094DB75912FE94-FICuS-01-72','EC094DB75912FE94-FICTS-01-51','EC094DB75912FE94-uuuuu-01-21','InChI=1S/C12H10ClF4NO3/c1-2-21-10(20)11(13,12(15,16)17)18-9(19)7-3-5-8(14)6-4-7/h3-6H,2H2,1H3,(H,18,19)','InChIKey=BTAZHJGXFSQBBF-UHFFFAOYSA-N','CCOC(=O)C(Cl)(NC(=O)c1ccc(F)cc1)C(F)(F)F','1'),
	(235029,0,0,NULL,'Consistent with Molecular Formula','C10H5ClF7NO',323.5974,NULL,'C90397BA786CBF27-FICuS-01-72','C90397BA786CBF27-FICTS-01-51','C90397BA786CBF27-uuuuu-01-21','InChI=1S/C10H5ClF7NO/c11-8(9(13,14)15,10(16,17)18)19-7(20)5-1-3-6(12)4-2-5/h1-4H,(H,19,20)','InChIKey=UFEFZALBEJBCMA-UHFFFAOYSA-N','O=C(NC(Cl)(C(F)(F)F)C(F)(F)F)c1ccc(F)cc1',NULL),
	(235030,0,0,NULL,'Consistent with Molecular Formula','C10H7F6NO2',287.1612,NULL,'C1E57A260A9F179D-FICuS-01-6A','C1E57A260A9F179D-FICTS-01-49','C1E57A260A9F179D-uuuuu-01-19','InChI=1S/C10H7F6NO2/c11-9(12,13)8(19,10(14,15)16)17-7(18)6-4-2-1-3-5-6/h1-5,19H,(H,17,18)','InChIKey=DCVSNNYCVJWFPO-UHFFFAOYSA-N','O=C(NC(O)(C(F)(F)F)C(F)(F)F)c1ccccc1',NULL),
	(235031,0,0,NULL,'Consistent with Molecular Formula','C11H9F6NO2',301.188,NULL,'2B965C82A7D2C002-FICuS-01-4F','2B965C82A7D2C002-FICTS-01-2E','2B965C82A7D2C002-uuuuu-01-FE','InChI=1S/C11H9F6NO2/c1-6-4-2-3-5-7(6)8(19)18-9(20,10(12,13)14)11(15,16)17/h2-5,20H,1H3,(H,18,19)','InChIKey=SMXVQRCIOXFCHT-UHFFFAOYSA-N','Cc1ccccc1C(=O)NC(O)(C(F)(F)F)C(F)(F)F',NULL),
	(235032,1,0,NULL,'Consistent with Molecular Formula','C13H13ClF3NO4',339.6982,NULL,'B57600747E484ADA-FICuS-01-58','B57600747E484ADA-FICTS-01-37','B57600747E484ADA-uuuuu-01-07','InChI=1S/C13H13ClF3NO4/c1-2-21-10(19)12(14,13(15,16)17)18-11(20)22-8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3,(H,18,20)','InChIKey=WAWJUHBERQZKDC-UHFFFAOYSA-N','CCOC(=O)C(Cl)(NC(=O)OCc1ccccc1)C(F)(F)F','1'),
	(235033,0,0,NULL,'Consistent with Molecular Formula','C13H13F7N2O',346.2473,'Butanamide, N-[2-[(4-fluorophenyl)amino]-1,1,1,3,3,3- hexafluoro-2-propyl]-','AFC057C1A2525406-FICuS-01-4A','AFC057C1A2525406-FICTS-01-29','AFC057C1A2525406-uuuuu-01-F9','InChI=1S/C13H13F7N2O/c1-2-3-10(23)22-11(12(15,16)17,13(18,19)20)21-9-6-4-8(14)5-7-9/h4-7,21H,2-3H2,1H3,(H,22,23)','InChIKey=KQJJIYWCYIVGAC-UHFFFAOYSA-N','CCCC(=O)NC(Nc1ccc(F)cc1)(C(F)(F)F)C(F)(F)F',NULL),
	(235034,0,0,NULL,'Consistent with Molecular Formula','C11H18F6N2O',308.2664,NULL,'5753B39C765F1FFE-FICuS-01-76','5753B39C765F1FFE-FICTS-01-55','5753B39C765F1FFE-uuuuu-01-25','InChI=1S/C11H18F6N2O/c1-6(2)5-8(20)19-9(10(12,13)14,11(15,16)17)18-7(3)4/h6-7,18H,5H2,1-4H3,(H,19,20)','InChIKey=VZICMLNXQIYWKT-UHFFFAOYSA-N','CC(C)CC(=O)NC(NC(C)C)(C(F)(F)F)C(F)(F)F',NULL),
	(235035,0,0,NULL,'Consistent with Molecular Formula','C13H7F13N2O',454.1903,'Propanamide, 3,3,3-trifluoro-2-(trifluoromethyl)- N-[2-[(4-fluorophenyl)amino]-1,1,1,3,3,3- hexafluoro-2-propyl]-','2C46F769C96B6FD0-FICuS-01-76','2C46F769C96B6FD0-FICTS-01-55','2C46F769C96B6FD0-uuuuu-01-25','InChI=1S/C13H7F13N2O/c14-5-1-3-6(4-2-5)27-11(12(21,22)23,13(24,25)26)28-8(29)7(9(15,16)17)10(18,19)20/h1-4,7,27H,(H,28,29)','InChIKey=GQRUPIFZDHHYIQ-UHFFFAOYSA-N','O=C(NC(Nc1ccc(F)cc1)(C(F)(F)F)C(F)(F)F)C(C(F)(F)F)C(F)(F)F',NULL),
	(235036,0,0,NULL,'Consistent with Molecular Formula','C13H6ClF13N2O',488.6354,NULL,'6E0E971B85C83060-FICuS-01-4B','6E0E971B85C83060-FICTS-01-2A','6E0E971B85C83060-uuuuu-01-FA','InChI=1S/C13H6ClF13N2O/c14-5-3-4(1-2-6(5)15)28-11(12(22,23)24,13(25,26)27)29-8(30)7(9(16,17)18)10(19,20)21/h1-3,7,28H,(H,29,30)','InChIKey=KVBOYRGBQZBEGQ-UHFFFAOYSA-N','O=C(NC(Nc1ccc(F)c(Cl)c1)(C(F)(F)F)C(F)(F)F)C(C(F)(F)F)C(F)(F)F',NULL),
	(235037,1,0,NULL,'Consistent with Molecular Formula','C13H23F3N2O3',312.3315,NULL,'7A0C229DA5BD4EF6-FICuS-01-84','7A0C229DA5BD4EF6-FICTS-01-63','7A0C229DA5BD4EF6-uuuuu-01-33','InChI=1S/C13H23F3N2O3/c1-6-21-11(20)12(13(14,15)16,17-9(4)5)18-10(19)7-8(2)3/h8-9,17H,6-7H2,1-5H3,(H,18,19)','InChIKey=LVHYAIKTLQVAIW-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CC(C)C)(NC(C)C)C(F)(F)F','1'),
	(235038,1,0,NULL,'Consistent with Molecular Formula','C17H20F6N2O3',414.347,NULL,'A77FC5F9409F01CE-FICuS-01-7F','A77FC5F9409F01CE-FICTS-01-5E','A77FC5F9409F01CE-uuuuu-01-2E','InChI=1S/C17H20F6N2O3/c1-4-28-14(27)15(17(21,22)23,25-13(26)9-10(2)3)24-12-7-5-11(6-8-12)16(18,19)20/h5-8,10,24H,4,9H2,1-3H3,(H,25,26)','InChIKey=HZAQKBMXOLLJTH-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)CC(C)C)(Nc1ccc(C(F)(F)F)cc1)C(F)(F)F','1'),
	(235039,1,0,NULL,'Consistent with Molecular Formula','C15H25F3N2O3',338.3693,NULL,'7AD867A205262963-FICuS-01-3C','7AD867A205262963-FICTS-01-1B','7AD867A205262963-uuuuu-01-EB','InChI=1S/C15H25F3N2O3/c1-3-8-12(21)20-14(15(16,17)18,13(22)23-4-2)19-11-9-6-5-7-10-11/h11,19H,3-10H2,1-2H3,(H,20,21)','InChIKey=YZVSGZPLCBLUJX-UHFFFAOYSA-N','CCCC(=O)NC(NC1CCCCC1)(C(=O)OCC)C(F)(F)F','1'),
	(235040,1,0,NULL,'Consistent with Molecular Formula','C13H16F3N3O5S',383.3417,NULL,'45D879351C298F1D-FICuS-01-56','45D879351C298F1D-FICTS-01-35','45D879351C298F1D-uuuuu-01-05','InChI=1S/C13H16F3N3O5S/c1-3-24-11(21)12(13(14,15)16,18-8(2)20)19-9-4-6-10(7-5-9)25(17,22)23/h4-7,19H,3H2,1-2H3,(H,18,20)(H2,17,22,23)','InChIKey=GKZSWWHNNZBILW-UHFFFAOYSA-N','CCOC(=O)C(NC(C)=O)(Nc1ccc(S(N)(=O)=O)cc1)C(F)(F)F','1'),
	(235041,1,0,NULL,'Consistent with Molecular Formula','C11H16F3N3O4S',343.3203,NULL,'E957F915228A783C-FICuS-01-58','658C86F6737ED6A0-FICTS-01-47','E957F915228A783C-uuuuu-01-07','InChI=1S/C11H16F3N3O4S/c1-3-20-7(18)10(11(12,13)14,17-9(19)21-4-2)16-8-15-5-6-22-8/h3-6H2,1-2H3,(H,15,16)(H,17,19)','InChIKey=SOZVKQFLVNGWAT-UHFFFAOYSA-N','CCOC(=O)NC(NC1=NCCS1)(C(=O)OCC)C(F)(F)F','1'),
	(235042,1,0,NULL,'Consistent with Molecular Formula','C14H16F4N2O4',352.285,'Propanoic acid, 3,3,3-trifluoro- 2-[(4-fluorophenyl)amino]-2-[[(ethoxy)carbonyl]amino]-, ethyl ester','BB930A6EFD23A2CF-FICuS-01-8E','BB930A6EFD23A2CF-FICTS-01-6D','BB930A6EFD23A2CF-uuuuu-01-3D','InChI=1S/C14H16F4N2O4/c1-3-23-11(21)13(14(16,17)18,20-12(22)24-4-2)19-10-7-5-9(15)6-8-10/h5-8,19H,3-4H2,1-2H3,(H,20,22)','InChIKey=CCSFRRAOBXPBPN-UHFFFAOYSA-N','CCOC(=O)NC(Nc1ccc(F)cc1)(C(=O)OCC)C(F)(F)F','1'),
	(235043,1,0,NULL,'Consistent with Molecular Formula','C14H15F5N2O4',370.2755,'Propanoic acid, 3,3,3-trifluoro- 2-[(3,4-difluorophenyl)amino]-2-[[(ethoxy)carbonyl]amino]-, ethyl ester','9AC2DFB1C4F718B2-FICuS-01-84','9AC2DFB1C4F718B2-FICTS-01-63','9AC2DFB1C4F718B2-uuuuu-01-33','InChI=1S/C14H15F5N2O4/c1-3-24-11(22)13(14(17,18)19,21-12(23)25-4-2)20-8-5-6-9(15)10(16)7-8/h5-7,20H,3-4H2,1-2H3,(H,21,23)','InChIKey=IBCXUZHHULLMJR-UHFFFAOYSA-N','CCOC(=O)NC(Nc1ccc(F)c(F)c1)(C(=O)OCC)C(F)(F)F','1'),
	(235044,0,0,NULL,'Consistent with Molecular Formula','C17H14F12N2O3',522.29,NULL,'FA95DA532F8CE5F0-FICuS-01-8C','FA95DA532F8CE5F0-FICTS-01-6B','FA95DA532F8CE5F0-uuuuu-01-3B','InChI=1S/C17H14F12N2O3/c1-2-9(32)7-34-10-5-3-8(4-6-10)30-15(16(24,25)26,17(27,28)29)31-12(33)11(13(18,19)20)14(21,22)23/h3-6,11,30H,2,7H2,1H3,(H,31,33)','InChIKey=ZSMHXNJSSAZHLR-UHFFFAOYSA-N','CCC(=O)COc1ccc(NC(NC(=O)C(C(F)(F)F)C(F)(F)F)(C(F)(F)F)C(F)(F)F)cc1',NULL),
	(235045,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O6S',342.366,NULL,'F1C161913D7BE742-FICuS-01-55','6B91BFFF9FB6D712-FICTS-01-71','F1C161913D7BE742-uuuuu-01-04','InChI=1S/C14H18N2O6S/c1-3-21-13(17)12(14(18)22-4-2)9-16-10-5-7-11(8-6-10)23(15,19)20/h5-9,16H,3-4H2,1-2H3,(H2,15,19,20)','InChIKey=LPDIOFUETVAFIF-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccc(S(N)(=O)=O)cc1)C(=O)OCC',NULL),
	(235046,1,0,NULL,'Consistent with Molecular Formula','C9H14F3N3O4',285.2225,NULL,'635C65F81477D3BE-FICuS-01-62','635C65F81477D3BE-FICTS-01-41','635C65F81477D3BE-uuuuu-01-11','InChI=1S/C9H14F3N3O4/c1-3-5-13-7(17)14-15-8(18,9(10,11)12)6(16)19-4-2/h3,15,18H,1,4-5H2,2H3,(H2,13,14,17)','InChIKey=WFAOEPWYUSQZEH-UHFFFAOYSA-N','C=CCNC(=O)NNC(O)(C(=O)OCC)C(F)(F)F','1'),
	(235047,1,0,NULL,'Consistent with Molecular Formula','C18H23N3O4S',377.4574,'Malonic acid, 2-[[4-[[(4,5-dihydro-5-methyl-2-thiazolyl) amino]phenyl]amino]methylene]-, diethyl ester\n1,3-Propanedioic acid, 2-[[4-[[(4,5-dihydro-5-methyl-2-thiazolyl)amino]phenyl]amino]methylene]-, diethyl ester','B6829E9DC0A23D44-FICuS-01-69','6CDAAA8F41AB0CC3-FICTS-01-75','B6829E9DC0A23D44-uuuuu-01-18','InChI=1S/C18H23N3O4S/c1-4-24-16(22)15(17(23)25-5-2)11-19-13-6-8-14(9-7-13)21-18-20-10-12(3)26-18/h6-9,11-12,19H,4-5,10H2,1-3H3,(H,20,21)','InChIKey=IBDZMXGKNQLYAW-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccc(NC2=NCC(C)S2)cc1)C(=O)OCC','1'),
	(235048,0,0,NULL,'Consistent with Molecular Formula','C14H15F2NO4',299.2736,NULL,'D5E69B8942258982-FICuS-01-4F','DB7B7438CA43CB44-FICTS-01-53','D5E69B8942258982-uuuuu-01-FE','InChI=1S/C14H15F2NO4/c1-3-20-13(18)10(14(19)21-4-2)8-17-9-5-6-11(15)12(16)7-9/h5-8,17H,3-4H2,1-2H3','InChIKey=DJHBWAZSUKREIR-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccc(F)c(F)c1)C(=O)OCC',NULL),
	(235049,1,0,NULL,'Consistent with Molecular Formula','C24H25ClFN3O4S',505.9906,NULL,'5F551BC77C1D601F-FICuS-01-65','639A3881C6EB5467-FICTS-01-33','5F551BC77C1D601F-uuuuu-01-14','InChI=1S/C24H25ClFN3O4S/c1-4-32-22(30)19(23(31)33-5-2)14-27-16-6-8-17(9-7-16)29(24-28-13-15(3)34-24)18-10-11-21(26)20(25)12-18/h6-12,14-15,27H,4-5,13H2,1-3H3','InChIKey=XZGUYQJTBGMSGR-UHFFFAOYSA-N','CCOC(=O)C(=CNc1ccc(N(C2=NCC(C)S2)c2ccc(F)c(Cl)c2)cc1)C(=O)OCC','1'),
	(235050,0,0,NULL,'Consistent with Molecular Formula','C11H5F6NO2',297.1564,NULL,'43558EE530DAF8B0-FICuS-01-67','43558EE530DAF8B0-FICTS-01-46','43558EE530DAF8B0-uuuuu-01-16','InChI=1S/C11H5F6NO2/c12-10(13,14)7(11(15,16)17)8-18-6-4-2-1-3-5(6)9(19)20-8/h1-4,7H','InChIKey=XPIWZDDRQLUQTO-UHFFFAOYSA-N','O=c1oc(C(C(F)(F)F)C(F)(F)F)nc2ccccc12',NULL),
	(235051,0,0,NULL,'Consistent with Molecular Formula','C11H6F12N2O2S',458.2214,NULL,'C854F30AEEC85C8E-FICuS-01-8F','C854F30AEEC85C8E-FICTS-01-6E','C854F30AEEC85C8E-uuuuu-01-3E','InChI=1S/C11H6F12N2O2S/c12-8(13,14)3(9(15,16)17)5(26)24-7-25(1-2-28-7)6(27)4(10(18,19)20)11(21,22)23/h3-4H,1-2H2/b24-7-','InChIKey=MMMSJJDOUWFARY-VAPIAZESSA-N','O=C(/N=C1\\SCCN1C(=O)C(C(F)(F)F)C(F)(F)F)C(C(F)(F)F)C(F)(F)F',NULL),
	(235052,1,0,NULL,'Consistent with Molecular Formula','C19H15ClF6N2O3',468.7825,'Propanoic acid, 3,3,3-trifluoro- 2-[[4-chloro-2-(trifluoromethyl)phenyl]amino]- 2-(benzoylamino)-, ethyl ester','460D9420F527561A-FICuS-01-35','460D9420F527561A-FICTS-01-14','460D9420F527561A-uuuuu-01-E4','InChI=1S/C19H15ClF6N2O3/c1-2-31-16(30)17(19(24,25)26,28-15(29)11-6-4-3-5-7-11)27-14-9-8-12(20)10-13(14)18(21,22)23/h3-10,27H,2H2,1H3,(H,28,29)','InChIKey=UHHDHHUOSDWAES-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccccc1)(Nc1ccc(Cl)cc1C(F)(F)F)C(F)(F)F','1'),
	(235053,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'5760D792BCCF4113-FICuS-01-56','5760D792BCCF4113-FICTS-01-35','5760D792BCCF4113-uuuuu-01-05','InChI=1S/C14H16N2O4/c1-10(17)15(11-5-3-2-4-6-11)9-16-12(14(19)20)7-8-13(16)18/h2-6,12H,7-9H2,1H3,(H,19,20)','InChIKey=MRXQPMGMSNXFDV-UHFFFAOYSA-N','CC(=O)N(CN1C(=O)CCC1C(=O)O)c1ccccc1','1'),
	(235054,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O5',306.3176,NULL,'AC59302FBE732FDA-FICuS-01-82','AC59302FBE732FDA-FICTS-01-61','AC59302FBE732FDA-uuuuu-01-31','InChI=1S/C15H18N2O5/c1-10(18)16(11-5-3-4-6-13(11)22-2)9-17-12(15(20)21)7-8-14(17)19/h3-6,12H,7-9H2,1-2H3,(H,20,21)','InChIKey=JLYRNWXXTGYBJT-UHFFFAOYSA-N','COc1ccccc1N(CN1C(=O)CCC1C(=O)O)C(C)=O','1'),
	(235055,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O5',306.3176,NULL,'E19666ADF6FA6E03-FICuS-01-7E','E19666ADF6FA6E03-FICTS-01-5D','E19666ADF6FA6E03-uuuuu-01-2D','InChI=1S/C15H18N2O5/c1-10(18)16(11-4-3-5-12(8-11)22-2)9-17-13(15(20)21)6-7-14(17)19/h3-5,8,13H,6-7,9H2,1-2H3,(H,20,21)','InChIKey=ZMSCSTHTZZNNLP-UHFFFAOYSA-N','COc1cccc(N(CN2C(=O)CCC2C(=O)O)C(C)=O)c1','1'),
	(235056,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O5',306.3176,NULL,'BE71996184096376-FICuS-01-3A','BE71996184096376-FICTS-01-19','BE71996184096376-uuuuu-01-E9','InChI=1S/C15H18N2O5/c1-10(18)16(11-3-5-12(22-2)6-4-11)9-17-13(15(20)21)7-8-14(17)19/h3-6,13H,7-9H2,1-2H3,(H,20,21)','InChIKey=GOVRLRGPOPNZQN-UHFFFAOYSA-N','COc1ccc(N(CN2C(=O)CCC2C(=O)O)C(C)=O)cc1','1'),
	(235057,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'BEF90189215740DE-FICuS-01-5B','BEF90189215740DE-FICTS-01-3A','BEF90189215740DE-uuuuu-01-0A','InChI=1S/C15H18N2O4/c1-10-3-5-12(6-4-10)16(11(2)18)9-17-13(15(20)21)7-8-14(17)19/h3-6,13H,7-9H2,1-2H3,(H,20,21)','InChIKey=UNJCNMHGYJVWCT-UHFFFAOYSA-N','CC(=O)N(CN1C(=O)CCC1C(=O)O)c1ccc(C)cc1','1'),
	(235058,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O5',292.2908,NULL,'BE763CB64D639776-FICuS-01-67','BE763CB64D639776-FICTS-01-46','BE763CB64D639776-uuuuu-01-16','InChI=1S/C14H16N2O5/c1-9(17)15(10-3-2-4-11(18)7-10)8-16-12(14(20)21)5-6-13(16)19/h2-4,7,12,18H,5-6,8H2,1H3,(H,20,21)','InChIKey=KXTBHBYYWXWIGE-UHFFFAOYSA-N','CC(=O)N(CN1C(=O)CCC1C(=O)O)c1cccc(O)c1','1'),
	(235059,1,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O4',310.7365,NULL,'480B08B3D45A0B3D-FICuS-01-59','480B08B3D45A0B3D-FICTS-01-38','480B08B3D45A0B3D-uuuuu-01-08','InChI=1S/C14H15ClN2O4/c1-9(18)16(11-5-3-2-4-10(11)15)8-17-12(14(20)21)6-7-13(17)19/h2-5,12H,6-8H2,1H3,(H,20,21)','InChIKey=WQKWFRNHAVWMJF-UHFFFAOYSA-N','CC(=O)N(CN1C(=O)CCC1C(=O)O)c1ccccc1Cl','1'),
	(235060,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O6',336.3438,NULL,'1C6B9ABE08314C81-FICuS-01-60','1C6B9ABE08314C81-FICTS-01-3F','1C6B9ABE08314C81-uuuuu-01-0F','InChI=1S/C16H20N2O6/c1-10(19)17(9-18-12(16(21)22)5-7-15(18)20)13-8-11(23-2)4-6-14(13)24-3/h4,6,8,12H,5,7,9H2,1-3H3,(H,21,22)','InChIKey=ADALWYCTEFMIQB-UHFFFAOYSA-N','COc1ccc(OC)c(N(CN2C(=O)CCC2C(=O)O)C(C)=O)c1','1'),
	(235061,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'58B6A5388989E2AA-FICuS-01-68','58B6A5388989E2AA-FICTS-01-47','58B6A5388989E2AA-uuuuu-01-17','InChI=1S/C15H18N2O4/c1-11(18)16(12-6-4-3-5-7-12)10-17-13(15(20)21-2)8-9-14(17)19/h3-7,13H,8-10H2,1-2H3','InChIKey=PFAPDFVWLGLMIL-UHFFFAOYSA-N','COC(=O)C1CCC(=O)N1CN(C(C)=O)c1ccccc1','1'),
	(235062,1,0,NULL,'Consistent with Molecular Formula','C17H22N2O6',350.3706,NULL,'22DCFC63C19A01F7-FICuS-01-70','22DCFC63C19A01F7-FICTS-01-4F','22DCFC63C19A01F7-uuuuu-01-1F','InChI=1S/C17H22N2O6/c1-11(20)18(14-9-12(23-2)5-7-15(14)24-3)10-19-13(17(22)25-4)6-8-16(19)21/h5,7,9,13H,6,8,10H2,1-4H3','InChIKey=PXJHNACNUGYORM-UHFFFAOYSA-N','COC(=O)C1CCC(=O)N1CN(C(C)=O)c1cc(OC)ccc1OC','1'),
	(235063,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O5',306.3176,NULL,'204AD8A09FA558A9-FICuS-01-67','204AD8A09FA558A9-FICTS-01-46','204AD8A09FA558A9-uuuuu-01-16','InChI=1S/C15H18N2O5/c1-10(18)16(11-4-3-5-12(19)8-11)9-17-13(15(21)22-2)6-7-14(17)20/h3-5,8,13,19H,6-7,9H2,1-2H3','InChIKey=QYNQYVYDOIWELF-UHFFFAOYSA-N','COC(=O)C1CCC(=O)N1CN(C(C)=O)c1cccc(O)c1','1'),
	(235064,1,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O4',324.7633,NULL,'3029103C5C8FB304-FICuS-01-3B','3029103C5C8FB304-FICTS-01-1A','3029103C5C8FB304-uuuuu-01-EA','InChI=1S/C15H17ClN2O4/c1-10(19)17(12-6-4-3-5-11(12)16)9-18-13(15(21)22-2)7-8-14(18)20/h3-6,13H,7-9H2,1-2H3','InChIKey=KNXINTKZSLUNCY-UHFFFAOYSA-N','COC(=O)C1CCC(=O)N1CN(C(C)=O)c1ccccc1Cl','1'),
	(235065,1,0,NULL,'Consistent with Molecular Formula','C20H28N2O7',408.4504,NULL,'825D0F2B64DCE64A-FICuS-01-75','825D0F2B64DCE64A-FICTS-01-54','825D0F2B64DCE64A-uuuuu-01-24','InChI=1S/C20H28N2O7/c1-5-28-10-11-29-20(25)16-7-9-19(24)22(16)13-21(14(2)23)17-12-15(26-3)6-8-18(17)27-4/h6,8,12,16H,5,7,9-11,13H2,1-4H3','InChIKey=MTIZIENTPWKXLU-UHFFFAOYSA-N','CCOCCOC(=O)C1CCC(=O)N1CN(C(C)=O)c1cc(OC)ccc1OC','1'),
	(235066,1,0,NULL,'Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'A67E5AE52EC8DFF2-FICuS-01-9E','A67E5AE52EC8DFF2-FICTS-01-7D','A67E5AE52EC8DFF2-uuuuu-01-4D','InChI=1S/C15H19N3O3/c1-11(19)17(12-6-4-3-5-7-12)10-18-13(15(21)16-2)8-9-14(18)20/h3-7,13H,8-10H2,1-2H3,(H,16,21)','InChIKey=FHXMPJHPBMAALP-UHFFFAOYSA-N','CNC(=O)C1CCC(=O)N1CN(C(C)=O)c1ccccc1','1'),
	(235067,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'286EAF45699B64EB-FICuS-01-77','286EAF45699B64EB-FICTS-01-56','286EAF45699B64EB-uuuuu-01-26','InChI=1S/C15H20N2O4/c1-11(18)16(12-4-6-13(20-2)7-5-12)10-17-14(19)8-9-15(17)21-3/h4-7,15H,8-10H2,1-3H3','InChIKey=YHYDHJUZABQWKH-UHFFFAOYSA-N','COc1ccc(N(CN2C(=O)CCC2OC)C(C)=O)cc1','1'),
	(235068,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O4',292.334,NULL,'F252FA31F56002AD-FICuS-01-59','F252FA31F56002AD-FICTS-01-38','F252FA31F56002AD-uuuuu-01-08','InChI=1S/C15H20N2O4/c1-11(18)16(12-5-4-6-13(9-12)20-2)10-17-14(19)7-8-15(17)21-3/h4-6,9,15H,7-8,10H2,1-3H3','InChIKey=WROKSATVBGDTST-UHFFFAOYSA-N','COc1cccc(N(CN2C(=O)CCC2OC)C(C)=O)c1','1'),
	(235069,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O3',276.3346,NULL,'4BAD511466D806FC-FICuS-01-64','4BAD511466D806FC-FICTS-01-43','4BAD511466D806FC-uuuuu-01-13','InChI=1S/C15H20N2O3/c1-11-4-6-13(7-5-11)16(12(2)18)10-17-14(19)8-9-15(17)20-3/h4-7,15H,8-10H2,1-3H3','InChIKey=IRHWDGHALBKZCX-UHFFFAOYSA-N','COC1CCC(=O)N1CN(C(C)=O)c1ccc(C)cc1','1'),
	(235070,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'62B9C4B363710231-FICuS-01-2D','62B9C4B363710231-FICTS-01-0C','62B9C4B363710231-uuuuu-01-DC','InChI=1S/C14H16N2O3/c1-11(17)16(10-15-8-4-7-14(15)18)12-5-3-6-13(9-12)19-2/h3-7,9H,8,10H2,1-2H3','InChIKey=YZBFANOCCBXZHK-UHFFFAOYSA-N','COc1cccc(N(CN2CC=CC2=O)C(C)=O)c1',NULL),
	(235071,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'AB7DF37D1C844E5A-FICuS-01-88','AB7DF37D1C844E5A-FICTS-01-67','AB7DF37D1C844E5A-uuuuu-01-37','InChI=1S/C13H14N2O2/c1-9(16)14-8-15-12(6-7-13(15)17)10-4-2-3-5-11(10)14/h2-5,12H,6-8H2,1H3','InChIKey=YNYVLIDIBWYRMS-UHFFFAOYSA-N','CC(=O)N1CN2C(=O)CCC2c2ccccc21','1'),
	(235072,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'56E5EE05E881AE17-FICuS-01-6F','56E5EE05E881AE17-FICTS-01-4E','56E5EE05E881AE17-uuuuu-01-1E','InChI=1S/C15H18N2O4/c1-9(18)16-8-17-10(4-7-13(17)19)14-11(20-2)5-6-12(21-3)15(14)16/h5-6,10H,4,7-8H2,1-3H3','InChIKey=KKWJEQOVRWMXQG-UHFFFAOYSA-N','COc1ccc(OC)c2c1C1CCC(=O)N1CN2C(C)=O','1'),
	(235073,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'8484EB7D3D082379-FICuS-01-55','8484EB7D3D082379-FICTS-01-34','8484EB7D3D082379-uuuuu-01-04','InChI=1S/C14H16N2O3/c1-9(17)15-8-16-12(5-6-14(16)18)11-4-3-10(19-2)7-13(11)15/h3-4,7,12H,5-6,8H2,1-2H3','InChIKey=MMSYMCFYHPQGJI-UHFFFAOYSA-N','COc1ccc2c(c1)N(C(C)=O)CN1C(=O)CCC21','1'),
	(235074,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,NULL,'23D232E28CF0D0EA-FICuS-01-69','23D232E28CF0D0EA-FICTS-01-48','23D232E28CF0D0EA-uuuuu-01-18','InChI=1S/C14H16N2O2/c1-9-3-4-12-11(7-9)13-5-6-14(18)16(13)8-15(12)10(2)17/h3-4,7,13H,5-6,8H2,1-2H3','InChIKey=OXTZCDNKGRINEB-UHFFFAOYSA-N','CC(=O)N1CN2C(=O)CCC2c2cc(C)ccc21','1'),
	(235075,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'AFCB32F594B6FE01-FICuS-01-84','AFCB32F594B6FE01-FICTS-01-63','AFCB32F594B6FE01-uuuuu-01-33','InChI=1S/C11H12N2O/c14-11-6-5-10-8-3-1-2-4-9(8)12-7-13(10)11/h1-4,10,12H,5-7H2','InChIKey=AGYFLZSVTXVMIZ-UHFFFAOYSA-N','O=C1CCC2c3ccccc3NCN12','1'),
	(235076,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'67E0E19F7337534B-FICuS-01-50','67E0E19F7337534B-FICTS-01-2F','67E0E19F7337534B-uuuuu-01-FF','InChI=1S/C13H16N2O3/c1-8(16)14-9-3-5-12(18-2)10(7-9)11-4-6-13(17)15-11/h3,5,7,11H,4,6H2,1-2H3,(H,14,16)(H,15,17)','InChIKey=BXTUHIAWFVSARY-UHFFFAOYSA-N','COc1ccc(NC(C)=O)cc1C1CCC(=O)N1','1'),
	(235077,35,0,NULL,'Consistent with Molecular Formula','C42H70O98S21',2816.2162,NULL,'B965E9B781504640-FICuS-01-40','B965E9B781504640-FICTS-01-1F','B965E9B781504640-uuuuu-01-EF','InChI=1S/C42H70O98S21/c43-141(44,45)106-1-8-15-22(127-148(64,65)66)29(134-155(85,86)87)36(113-8)121-16-9(2-107-142(46,47)48)115-38(31(136-157(91,92)93)23(16)128-149(67,68)69)123-18-11(4-109-144(52,53)54)117-40(33(138-159(97,98)99)25(18)130-151(73,74)75)12','InChIKey=MLBMCAGVSIMKNT-UHFFFAOYSA-N','O=S(=O)(O)OCC1OC2OC3C(COS(=O)(=O)O)OC(OC4C(COS(=O)(=O)O)OC(OC5C(COS(=O)(=O)O)OC(OC6C(COS(=O)(=O)O)OC(OC7C(COS(=O)(=O)O)OC(OC8C(COS(=O)(=O)O)OC(OC1C(OS(=O)(=O)O)C2OS(=O)(=O)O)C(OS(=O)(=O)O)C8OS(=O)(=O)O)C(OS(=O)(=O)O)C7OS(=O)(=O)O)C(OS(=O)(=O)O)C6OS(=O)(=O)O)C(OS(=O)(=O)O)C5OS(=O)(=O)O)C(OS(=O)(=O)O)C4OS(=O)(=O)O)C(OS(=O)(=O)O)C3OS(=O)(=O)O','1'),
	(235078,35,0,NULL,'Consistent with Molecular Formula','C56H98O70S21',2564.6082,NULL,'4E8A9212D7FE5214-FICuS-01-59','4E8A9212D7FE5214-FICTS-01-38','4E8A9212D7FE5214-uuuuu-01-08','InChI=1S/C56H98O70S21/c1-8-127-15-22-29-36(113-134(57,58)59)43(120-141(78,79)80)50(99-22)107-30-23(16-128-9-2)101-52(45(122-143(84,85)86)37(30)114-135(60,61)62)109-32-25(18-130-11-4)103-54(47(124-145(90,91)92)39(32)116-137(66,67)68)111-34-27(20-132-13-6)1','InChIKey=XAAVDWWHHKZFFO-UHFFFAOYSA-N','CCSCC1OC2OC3C(CSCC)OC(OC4C(CSCC)OC(OC5C(CSCC)OC(OC6C(CSCC)OC(OC7C(CSCC)OC(OC8C(CSCC)OC(OC1C(OS(=O)(=O)O)C2OS(=O)(=O)O)C(OS(=O)(=O)O)C8OS(=O)(=O)O)C(OS(=O)(=O)O)C7OS(=O)(=O)O)C(OS(=O)(=O)O)C6OS(=O)(=O)O)C(OS(=O)(=O)O)C5OS(=O)(=O)O)C(OS(=O)(=O)O)C4OS(=O)(=O)O)C(OS(=O)(=O)O)C3OS(=O)(=O)O','1'),
	(235079,35,0,NULL,'Consistent with Molecular Formula','C42H77N7O91S21',2809.3226,NULL,'C60CD87AA552491D-FICuS-01-66','C60CD87AA552491D-FICTS-01-45','C60CD87AA552491D-uuuuu-01-15','InChI=1S/C42H77N7O91S21/c50-141(51,52)43-1-8-15-22(127-148(71,72)73)29(134-155(92,93)94)36(113-8)121-16-9(2-44-142(53,54)55)115-38(31(136-157(98,99)100)23(16)128-149(74,75)76)123-18-11(4-46-144(59,60)61)117-40(33(138-159(104,105)106)25(18)130-151(80,81)82','InChIKey=BFRVWTWNXMBDDM-UHFFFAOYSA-N','O=S(=O)(O)NCC1OC2OC3C(CNS(=O)(=O)O)OC(OC4C(CNS(=O)(=O)O)OC(OC5C(CNS(=O)(=O)O)OC(OC6C(CNS(=O)(=O)O)OC(OC7C(CNS(=O)(=O)O)OC(OC8C(CNS(=O)(=O)O)OC(OC1C(OS(=O)(=O)O)C2OS(=O)(=O)O)C(OS(=O)(=O)O)C8OS(=O)(=O)O)C(OS(=O)(=O)O)C7OS(=O)(=O)O)C(OS(=O)(=O)O)C6OS(=O)(=O)O)C(OS(=O)(=O)O)C5OS(=O)(=O)O)C(OS(=O)(=O)O)C4OS(=O)(=O)O)C(OS(=O)(=O)O)C3OS(=O)(=O)O','1'),
	(235080,9,0,NULL,'Consistent with Molecular Formula','C29H52ClNO',466.1889,NULL,'044EB15BDA238015-FICuS-01-46','044EB15BDA238015-FICTS-01-25','5B557E224ACE585E-uuuuu-01-1B','InChI=1S/C29H51NO.ClH/c1-21(8-7-19-30-17-5-4-6-18-30)25-11-12-26-24-10-9-22-20-23(31)13-15-28(22,2)27(24)14-16-29(25,26)3;/h21-27,31H,4-20H2,1-3H3;1H/t21-,22-,23-,24+,25-,26+,27+,28+,29-;/m1./s1','InChIKey=SKSXLAYKXIXYAM-VHXLJAMOSA-N','CC(CCCN1CCCCC1)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C.Cl','1'),
	(235081,9,0,NULL,'Consistent with Molecular Formula','C28H50ClNO2',468.1615,NULL,'D0D3B23C2E5F9908-FICuS-01-68','D0D3B23C2E5F9908-FICTS-01-47','B094A9ACBFD31EF3-uuuuu-01-41','InChI=1S/C28H49NO2.ClH/c1-20(5-4-14-29-15-17-31-18-16-29)24-8-9-25-23-7-6-21-19-22(30)10-12-27(21,2)26(23)11-13-28(24,25)3;/h20-26,30H,4-19H2,1-3H3;1H/t20-,21-,22-,23+,24-,25+,26+,27+,28-;/m1./s1','InChIKey=BPVAVKUUAHFOLW-ZAMJFIKTSA-N','CC(CCCN1CCOCC1)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C.Cl','1'),
	(235082,9,0,NULL,'Consistent with Molecular Formula','C29H53ClN2O',481.2035,NULL,'134CBFB3CECAEA6E-FICuS-01-AC','134CBFB3CECAEA6E-FICTS-01-8B','6FDC05F82CFF39F1-uuuuu-01-40','InChI=1S/C29H52N2O.ClH/c1-21(6-5-15-31-18-16-30(4)17-19-31)25-9-10-26-24-8-7-22-20-23(32)11-13-28(22,2)27(24)12-14-29(25,26)3;/h21-27,32H,5-20H2,1-4H3;1H/t21-,22-,23-,24+,25-,26+,27+,28+,29-;/m1./s1','InChIKey=DMAKUSOHAIFQLO-VHXLJAMOSA-N','CC(CCCN1CCN(C)CC1)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C.Cl','1'),
	(235083,9,0,NULL,'Consistent with Molecular Formula','C35H57N3O4S',615.913,NULL,'0AADA3E7696A3A03-FICuS-01-6A','0AADA3E7696A3A03-FICTS-01-49','9FA61E1D7F17657A-uuuuu-01-1F','InChI=1S/C34H53N3O.CH4O3S/c1-23(10-15-32-35-30-8-6-7-9-31(30)37(32)21-20-36(4)5)27-13-14-28-26-12-11-24-22-25(38)16-18-33(24,2)29(26)17-19-34(27,28)3;1-5(2,3)4/h6-9,23-29,38H,10-22H2,1-5H3;1H3,(H,2,3,4)/t23-,24-,25-,26+,27-,28+,29+,33+,34-;/m1./s1','InChIKey=INODTEDVAWVGOL-DGKVTKHTSA-N','CC(CCc1nc2ccccc2n1CCN(C)C)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C.CS(=O)(=O)O','1'),
	(235084,10,0,NULL,'Consistent with Molecular Formula','C70H86N12O18',1383.519,NULL,'05FEACED897CF158-FICuS-01-93','05FEACED897CF158-FICTS-01-72','05FEACED897CF158-uuuuu-01-42','InChI=1S/C70H86N12O18/c1-33(2)52-67(94)81-27-13-15-44(81)65(92)77(9)31-48(85)79(11)46(29-39-18-22-41(83)23-19-39)69(96)98-37(7)54(63(90)73-52)75-61(88)43-26-17-35(5)59-56(43)72-57-50(51(71)58(87)36(6)60(57)100-59)62(89)76-55-38(8)99-70(97)47(30-40-20-24-4','InChIKey=SKGNMALTNGTDEC-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(Cc5ccc(O)cc5)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(Cc3ccc(O)cc3)C(=O)OC2C)c(N)c1=O','1'),
	(235085,10,0,NULL,'Consistent with Molecular Formula','C70H86N12O18',1383.519,NULL,'05FEACED897CF158-FICuS-01-93','05FEACED897CF158-FICTS-01-72','05FEACED897CF158-uuuuu-01-42','InChI=1S/C70H86N12O18/c1-33(2)52-67(94)81-27-13-15-44(81)65(92)77(9)31-48(85)79(11)46(29-39-18-22-41(83)23-19-39)69(96)98-37(7)54(63(90)73-52)75-61(88)43-26-17-35(5)59-56(43)72-57-50(51(71)58(87)36(6)60(57)100-59)62(89)76-55-38(8)99-70(97)47(30-40-20-24-4','InChIKey=SKGNMALTNGTDEC-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(Cc5ccc(O)cc5)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(Cc3ccc(O)cc3)C(=O)OC2C)c(N)c1=O','1'),
	(235086,10,0,NULL,'Consistent with Molecular Formula','C62H82N12O18',1283.3994,NULL,'D1083123A8BAFD57-FICuS-01-5F','D1083123A8BAFD57-FICTS-01-3E','D1083123A8BAFD57-uuuuu-01-0E','InChI=1S/C62H82N12O18/c1-25(2)42-59(86)73-21-33(75)19-36(73)57(84)69(13)23-38(77)71(15)48(27(5)6)61(88)90-31(11)44(55(82)65-42)67-53(80)35-18-17-29(9)51-46(35)64-47-40(41(63)50(79)30(10)52(47)92-51)54(81)68-45-32(12)91-62(89)49(28(7)8)72(16)39(78)24-70(14','InChIKey=YIZWQZWOZWUCAF-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CC(=O)CC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CC(=O)CC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(235087,12,0,NULL,'Consistent with Molecular Formula','C62H86N12O18',1287.431,NULL,'0E2971ACDF3FDA82-FICuS-01-85','0E2971ACDF3FDA82-FICTS-01-64','0E2971ACDF3FDA82-uuuuu-01-34','InChI=1S/C62H86N12O18/c1-25(2)42-59(86)73-21-33(75)19-36(73)57(84)69(13)23-38(77)71(15)48(27(5)6)61(88)90-31(11)44(55(82)65-42)67-53(80)35-18-17-29(9)51-46(35)64-47-40(41(63)50(79)30(10)52(47)92-51)54(81)68-45-32(12)91-62(89)49(28(7)8)72(16)39(78)24-70(14','InChIKey=QCMODBTXTMOEPO-UHFFFAOYSA-N','Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CC(O)CC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CC(O)CC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(235088,12,0,NULL,'Consistent with Molecular Formula','C60H82?N12O18',1259.3774,NULL,'A276A0E88D3B0603-FICuS-01-4F','A276A0E88D3B0603-FICTS-01-2E','A276A0E88D3B0603-uuuuu-01-FE','InChI=1S/C60H82N12O18/c1-25(2)40-57(84)71-21-15-17-34(71)55(82)67(11)23-36(75)69(13)46(29(7)73)59(86)88-31(9)42(53(80)63-40)65-51(78)33-20-19-27(5)49-44(33)62-45-38(39(61)48(77)28(6)50(45)90-49)52(79)66-43-32(10)89-60(87)47(30(8)74)70(14)37(76)24-68(12)56','InChIKey=UEPYIYZYKGRQJT-UHFFFAOYSA-N','*.Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)O)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)O)C(=O)OC2C)c(N)c1=O','1'),
	(235089,10,0,NULL,'Consistent with Molecular Formula','C62H86?N12O16',1255.4322,NULL,'8B88E2B5F9AF5D1D-FICuS-01-93','8B88E2B5F9AF5D1D-FICTS-01-72','8B88E2B5F9AF5D1D-uuuuu-01-42','InChI=1S/C62H86N12O16/c1-27(2)42-59(84)73-23-17-19-36(73)57(82)69(13)25-38(75)71(15)48(29(5)6)61(86)88-33(11)44(55(80)65-42)67-53(78)35-22-21-31(9)51-46(35)64-47-40(41(63)50(77)32(10)52(47)90-51)54(79)68-45-34(12)89-62(87)49(30(7)8)72(16)39(76)26-70(14)58','InChIKey=RJURFGZVJUQBHK-UHFFFAOYSA-N','*.Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(C(C)C)C(=O)OC2C)c(N)c1=O','1'),
	(235090,10,0,NULL,'Consistent with Molecular Formula','C70H86?N12O16',1351.5202,NULL,'D38A450143C72061-FICuS-01-2B','D38A450143C72061-FICTS-01-0A','D38A450143C72061-uuuuu-01-DA','InChI=1S/C70H86N12O16/c1-35(2)52-67(92)81-29-19-25-44(81)65(90)77(9)33-48(83)79(11)46(31-41-21-15-13-16-22-41)69(94)96-39(7)54(63(88)73-52)75-61(86)43-28-27-37(5)59-56(43)72-57-50(51(71)58(85)38(6)60(57)98-59)62(87)76-55-40(8)97-70(95)47(32-42-23-17-14-18','InChIKey=AWFYHUCONKUXOE-UHFFFAOYSA-N','*.Cc1c2oc3c(C)ccc(C(=O)NC4C(=O)NC(C(C)C)C(=O)N5CCCC5C(=O)N(C)CC(=O)N(C)C(Cc5ccccc5)C(=O)OC4C)c3nc-2c(C(=O)NC2C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N(C)C(Cc3ccccc3)C(=O)OC2C)c(N)c1=O','1'),
	(235091,10,0,NULL,'Consistent with Molecular Formula','C72H90?N12O18',1411.5726,NULL,'C41727720C32C0BA-FICuS-01-46','C41727720C32C0BA-FICTS-01-25','C41727720C32C0BA-uuuuu-01-F5','InChI=1S/C72H90N12O18/c1-35(2)54-69(94)83-29-15-17-46(83)67(92)79(9)33-50(85)81(11)48(31-41-20-24-43(98-13)25-21-41)71(96)100-39(7)56(65(90)75-54)77-63(88)45-28-19-37(5)61-58(45)74-59-52(53(73)60(87)38(6)62(59)102-61)64(89)78-57-40(8)101-72(97)49(32-42-22','InChIKey=FZAZHWMIBYMTGM-UHFFFAOYSA-N','*.COc1ccc(CC2C(=O)OC(C)C(NC(=O)c3c4nc5c(C(=O)NC6C(=O)NC(C(C)C)C(=O)N7CCCC7C(=O)N(C)CC(=O)N(C)C(Cc7ccc(OC)cc7)C(=O)OC6C)ccc(C)c5oc-4c(C)c(=O)c3N)C(=O)NC(C(C)C)C(=O)N3CCCC3C(=O)N(C)CC(=O)N2C)cc1','1'),
	(235092,2,0,NULL,'Consistent with Molecular Formula','C23H24?Cl2N6O2',487.3876,'2,6-Pyrimidinediamine, 4-chloro-5-[(4-chlorophenyl)azo]- N(6)-[[1-(hydroxymethyl)-3-(phenylmethoxy)cyclobutyl] methyl]-, (Isomer A)-, stereoisomer of NSC-684910','360169C1D2C73D39-FICuS-01-47','360169C1D2C73D39-FICTS-01-26','360169C1D2C73D39-uuuuu-01-F6','InChI=1S/C23H24Cl2N6O2/c24-16-6-8-17(9-7-16)30-31-19-20(25)28-22(26)29-21(19)27-13-23(14-32)10-18(11-23)33-12-15-4-2-1-3-5-15/h1-9,18,32H,10-14H2,(H3,26,27,28,29)/t18?,23-','InChIKey=DDTJXELLKSUNLX-YCLGIBNWSA-N','*.Nc1nc(Cl)c(/N=N/c2ccc(Cl)cc2)c(NCC2(CO)CC(OCc3ccccc3)C2)n1','1'),
	(235093,2,0,NULL,'Consistent with Molecular Formula','C23H24?Cl2N6O2',487.3876,'2,6-Pyrimidinediamine, 4-chloro-5-[(4-chlorophenyl)azo]- N(6)-[[1-(hydroxymethyl)-3-(phenylmethoxy)cyclobutyl] methyl]-, (Isomer B)-, stereoisomer of NSC-684909','360169C1D2C73D39-FICuS-01-47','360169C1D2C73D39-FICTS-01-26','360169C1D2C73D39-uuuuu-01-F6','InChI=1S/C23H24Cl2N6O2/c24-16-6-8-17(9-7-16)30-31-19-20(25)28-22(26)29-21(19)27-13-23(14-32)10-18(11-23)33-12-15-4-2-1-3-5-15/h1-9,18,32H,10-14H2,(H3,26,27,28,29)/t18?,23-','InChIKey=DDTJXELLKSUNLX-YCLGIBNWSA-N','*.Nc1nc(Cl)c(/N=N/c2ccc(Cl)cc2)c(NCC2(CO)CC(OCc3ccccc3)C2)n1','1'),
	(235094,5,0,NULL,'Consistent with Molecular Formula','C11H16O8',276.2426,'beta-Miroside','A26636F91D6AA7D5-FICuS-01-6B','A26636F91D6AA7D5-FICTS-01-4A','A26636F91D6AA7D5-uuuuu-01-1A','InChI=1S/C11H16O8/c12-3-6-7(13)8(14)9(15)11(19-6)18-4-5-1-2-17-10(5)16/h1,6-9,11-15H,2-4H2','InChIKey=GSLHWELOFRNCTI-UHFFFAOYSA-N','O=C1OCC=C1COC1OC(CO)C(O)C(O)C1O','1'),
	(235095,0,1,NULL,'Consistent with Molecular Formula','C15H14O2',226.2744,'Stilbene, 4-hydroxy-4\'-methoxy-, (Z)-\nPhenol, 4-[2-(3-methoxyphenyl)ethenyl]-, (Z)-','4777143E40DDE4E7-FICuS-01-5E','49DEF3421CC97E25-FICTS-01-4E','4777143E40DDE4E7-uuuuu-01-0D','InChI=1S/C15H14O2/c1-17-15-4-2-3-13(11-15)6-5-12-7-9-14(16)10-8-12/h2-11,16H,1H3/b6-5-','InChIKey=ZVJLZUWCAUTTBS-WAYWQWQTSA-N','COc1cccc(/C=C\\c2ccc(O)cc2)c1','1'),
	(235096,0,0,'41219-16-3','Consistent with Molecular Formula','C10H15NO3',197.2334,'2,3,4-Trimethyloxybenzylamine','4424C457C9A8944E-FICuS-01-53','4424C457C9A8944E-FICTS-01-32','4424C457C9A8944E-uuuuu-01-02','InChI=1S/C10H15NO3/c1-12-8-5-4-7(6-11)9(13-2)10(8)14-3/h4-5H,6,11H2,1-3H3','InChIKey=QWZMCOACPDTUIO-UHFFFAOYSA-N','COc1ccc(CN)c(OC)c1OC',NULL),
	(235097,0,1,NULL,'Consistent with Molecular Formula','C17H10FN3O',291.2839,NULL,'AC3B0EFC789ADE75-FICuS-01-9C','BB1D32617BA93DB9-FICTS-01-50','81D1057A5A7EF94A-uuuuu-01-17','InChI=1S/C17H10FN3O/c18-13-7-5-11(6-8-13)9-12(10-19)16-20-15-4-2-1-3-14(15)17(22)21-16/h1-9H,(H,20,21,22)/b12-9+','InChIKey=PDRKIOWUNKORCL-FMIVXFBMSA-N','N#C/C(=C\\c1ccc(F)cc1)c1nc2ccccc2c(=O)[nH]1','1'),
	(235098,0,1,NULL,'Consistent with Molecular Formula','C17H10BrN3O',352.1895,NULL,'A995E0551C2C9760-FICuS-01-4D','7B9C1B7F10F6AB7A-FICTS-01-63','93A973038FDA0EF0-uuuuu-01-17','InChI=1S/C17H10BrN3O/c18-13-5-3-4-11(9-13)8-12(10-19)16-20-15-7-2-1-6-14(15)17(22)21-16/h1-9H,(H,20,21,22)/b12-8+','InChIKey=IMXUTGLJHOWVAQ-XYOKQWHBSA-N','N#C/C(=C\\c1cccc(Br)c1)c1nc2ccccc2c(=O)[nH]1','1'),
	(235099,0,1,NULL,'Consistent with Molecular Formula','C21H12N2O2S',356.398,NULL,'02D1080C7476477F-FICuS-01-39','02D1080C7476477F-FICTS-01-18','2D5086F21F46AD75-uuuuu-01-09','InChI=1S/C21H12N2O2S/c22-12-16(10-14-6-2-1-3-7-14)20-23-18(13-26-20)17-11-15-8-4-5-9-19(15)25-21(17)24/h1-11,13H/b16-10+','InChIKey=JUBIEYVDBZOHNL-MHWRWJLKSA-N','N#C/C(=C\\c1ccccc1)c1nc(-c2cc3ccccc3oc2=O)cs1','1'),
	(235100,0,1,NULL,'Consistent with Molecular Formula','C21H11ClN2O2S',390.8431,NULL,'6920332D0362E8EF-FICuS-01-47','6920332D0362E8EF-FICTS-01-26','EBBB75E823FDD12D-uuuuu-01-44','InChI=1S/C21H11ClN2O2S/c22-16-7-5-13(6-8-16)9-15(11-23)20-24-18(12-27-20)17-10-14-3-1-2-4-19(14)26-21(17)25/h1-10,12H/b15-9+','InChIKey=JGSVYPQYYKAXJW-OQLLNIDSSA-N','N#C/C(=C\\c1ccc(Cl)cc1)c1nc(-c2cc3ccccc3oc2=O)cs1','1'),
	(235101,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O2',303.3196,NULL,'9878D29C5DBA388D-FICuS-01-7C','DFDC532F60CA8813-FICTS-01-55','7AD317AA52679AB5-uuuuu-01-14','InChI=1S/C18H13N3O2/c1-23-14-8-6-12(7-9-14)10-13(11-19)17-20-16-5-3-2-4-15(16)18(22)21-17/h2-10H,1H3,(H,20,21,22)/b13-10+','InChIKey=SRNGRTQASASQIG-JLHYYAGUSA-N','COc1ccc(/C=C(\\C#N)c2nc3ccccc3c(=O)[nH]2)cc1','1'),
	(235102,0,1,NULL,'Consistent with Molecular Formula','C17H10ClN3O',307.7385,NULL,'5D38D8E80BA4604C-FICuS-01-68','9C2A169A7E45407F-FICTS-01-3C','5C8CECADFAF094D1-uuuuu-01-55','InChI=1S/C17H10ClN3O/c18-13-7-5-11(6-8-13)9-12(10-19)16-20-15-4-2-1-3-14(15)17(22)21-16/h1-9H,(H,20,21,22)/b12-9+','InChIKey=NKDNNYIWEHNPBU-FMIVXFBMSA-N','N#C/C(=C\\c1ccc(Cl)cc1)c1nc2ccccc2c(=O)[nH]1','1'),
	(235103,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'D0FAE2ECC131F76C-FICuS-01-8F','D0FAE2ECC131F76C-FICTS-01-6E','D0FAE2ECC131F76C-uuuuu-01-3E','InChI=1S/C11H10N2O2S/c1-14-7-2-3-9-6(4-7)5-8(11(13)16)10(12)15-9/h2-5,12H,1H3,(H2,13,16)/b12-10-','InChIKey=LUCOUNTXDLWPQS-BENRWUELSA-N','COc1ccc2oc(=N)c(C(N)=S)cc2c1',NULL),
	(235104,0,0,NULL,'Consistent with Molecular Formula','C14H17N3OS',275.3678,NULL,'886584117A09C93F-FICuS-01-46','886584117A09C93F-FICTS-01-25','886584117A09C93F-uuuuu-01-F5','InChI=1S/C14H17N3OS/c1-3-17(4-2)10-6-5-9-7-11(14(16)19)13(15)18-12(9)8-10/h5-8,15H,3-4H2,1-2H3,(H2,16,19)/b15-13-','InChIKey=GHTGDLQPUQIRFH-SQFISAMPSA-N','CCN(CC)c1ccc2cc(C(N)=S)c(=N)oc2c1',NULL),
	(235105,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O',261.2824,NULL,'9B406029B9A22866-FICuS-01-3B','9B406029B9A22866-FICTS-01-1A','9B406029B9A22866-uuuuu-01-EA','InChI=1S/C16H11N3O/c17-15-11(9-10-5-1-4-8-14(10)20-15)16-18-12-6-2-3-7-13(12)19-16/h1-9,17H,(H,18,19)/b17-15-','InChIKey=FNEFMQFIPIXXNV-ICFOKQHNSA-N','N=c1oc2ccccc2cc1-c1nc2ccccc2[nH]1',NULL),
	(235106,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O2',289.2928,NULL,'E83B2601E0AB8A7C-FICuS-01-6D','0A358FDFC759E673-FICTS-01-54','E83B2601E0AB8A7C-uuuuu-01-1C','InChI=1S/C17H11N3O2/c18-15-12(9-10-5-1-4-8-14(10)22-15)16-19-13-7-3-2-6-11(13)17(21)20-16/h1-9,18H,(H,19,20,21)/b18-15-','InChIKey=IOHWHJVTNWBILZ-SDXDJHTJSA-N','N=c1oc2ccccc2cc1-c1nc2ccccc2c(=O)[nH]1',NULL),
	(235107,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O2',360.4146,NULL,'D12ED56BC8985AB6-FICuS-01-7E','41CC689F18E3791C-FICTS-01-43','D12ED56BC8985AB6-uuuuu-01-2D','InChI=1S/C21H20N4O2/c1-3-25(4-2)14-10-9-13-11-16(19(22)27-18(13)12-14)20-23-17-8-6-5-7-15(17)21(26)24-20/h5-12,22H,3-4H2,1-2H3,(H,23,24,26)/b22-19-','InChIKey=KNNPAJBJUSJPJF-QOCHGBHMSA-N','CCN(CC)c1ccc2cc(-c3nc4ccccc4c(=O)[nH]3)c(=N)oc2c1',NULL),
	(235108,0,0,NULL,'Consistent with Molecular Formula','C21H13N3O2',339.3526,NULL,'5A442458CD6D6393-FICuS-01-4E','D728934BDC775600-FICTS-01-2D','5A442458CD6D6393-uuuuu-01-FD','InChI=1S/C21H13N3O2/c22-19-16(20-23-17-8-4-3-7-14(17)21(25)24-20)11-15-13-6-2-1-5-12(13)9-10-18(15)26-19/h1-11,22H,(H,23,24,25)/b22-19-','InChIKey=XQGKOSUVQGKETE-QOCHGBHMSA-N','N=c1oc2ccc3ccccc3c2cc1-c1nc2ccccc2c(=O)[nH]1',NULL),
	(235109,0,0,NULL,'Consistent with Molecular Formula','C17H10N2O3',290.2776,NULL,'BA22B43CF759F9B7-FICuS-01-7D','84A14596170B2DC2-FICTS-01-21','BA22B43CF759F9B7-uuuuu-01-2C','InChI=1S/C17H10N2O3/c20-16-11-6-2-3-7-13(11)18-15(19-16)12-9-10-5-1-4-8-14(10)22-17(12)21/h1-9H,(H,18,19,20)','InChIKey=LSTGGMRIDCOATB-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1nc2ccccc2c(=O)[nH]1',NULL),
	(235110,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O2S',268.2894,NULL,'B7792D9E064F9DF1-FICuS-01-78','B7792D9E064F9DF1-FICTS-01-57','B7792D9E064F9DF1-uuuuu-01-27','InChI=1S/C14H8N2O2S/c15-6-5-13-16-11(8-19-13)10-7-9-3-1-2-4-12(9)18-14(10)17/h1-4,7-8H,5H2','InChIKey=WNOYVVGSHNVEQK-UHFFFAOYSA-N','N#CCc1nc(-c2cc3ccccc3oc2=O)cs1',NULL),
	(235111,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O3S',284.2888,NULL,'BF8B2CB8B569BFB7-FICuS-01-9F','BF8B2CB8B569BFB7-FICTS-01-7E','BF8B2CB8B569BFB7-uuuuu-01-4E','InChI=1S/C14H8N2O3S/c15-4-3-13-16-11(7-20-13)10-5-8-1-2-9(17)6-12(8)19-14(10)18/h1-2,5-7,17H,3H2','InChIKey=IHGHQLNYOLXWNA-UHFFFAOYSA-N','N#CCc1nc(-c2cc3ccc(O)cc3oc2=O)cs1',NULL),
	(235112,0,0,NULL,'Consistent with Molecular Formula','C18H10N2O2S',318.3492,NULL,'E679A4A3FAC6280B-FICuS-01-77','E679A4A3FAC6280B-FICTS-01-56','E679A4A3FAC6280B-uuuuu-01-26','InChI=1S/C18H10N2O2S/c19-8-7-17-20-15(10-23-17)14-9-13-12-4-2-1-3-11(12)5-6-16(13)22-18(14)21/h1-6,9-10H,7H2','InChIKey=DXBYMNAELHZSJX-UHFFFAOYSA-N','N#CCc1nc(-c2cc3c(ccc4ccccc43)oc2=O)cs1',NULL),
	(235113,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O3S',368.4496,NULL,'B8307A7D52A80D72-FICuS-01-54','B8307A7D52A80D72-FICTS-01-33','B8307A7D52A80D72-uuuuu-01-03','InChI=1S/C20H20N2O3S/c1-2-3-4-5-6-13-9-14-10-15(16-12-26-19(22-16)7-8-21)20(24)25-18(14)11-17(13)23/h9-12,23H,2-7H2,1H3','InChIKey=RSSBBYHZNXTGIN-UHFFFAOYSA-N','CCCCCCc1cc2cc(-c3csc(CC#N)n3)c(=O)oc2cc1O',NULL),
	(235114,0,1,NULL,'Consistent with Molecular Formula','C21H11BrN2O2S',435.2941,NULL,'F4187F8B174471E3-FICuS-01-51','F4187F8B174471E3-FICTS-01-30','ACAA97D8B4AE04C7-uuuuu-01-42','InChI=1S/C21H11BrN2O2S/c22-16-7-5-13(6-8-16)9-15(11-23)20-24-18(12-27-20)17-10-14-3-1-2-4-19(14)26-21(17)25/h1-10,12H/b15-9+','InChIKey=UCOFMYNMZBTRCX-OQLLNIDSSA-N','N#C/C(=C\\c1ccc(Br)cc1)c1nc(-c2cc3ccccc3oc2=O)cs1','1'),
	(235115,0,1,NULL,'Consistent with Molecular Formula','C22H14N2O3S',386.4242,NULL,'10DD6AE0EA179A2C-FICuS-01-79','10DD6AE0EA179A2C-FICTS-01-58','DC8ED622EDDDAF8E-uuuuu-01-6D','InChI=1S/C22H14N2O3S/c1-26-17-8-6-14(7-9-17)10-16(12-23)21-24-19(13-28-21)18-11-15-4-2-3-5-20(15)27-22(18)25/h2-11,13H,1H3/b16-10+','InChIKey=JTORYCJGTIZNQS-MHWRWJLKSA-N','COc1ccc(/C=C(\\C#N)c2nc(-c3cc4ccccc4oc3=O)cs2)cc1','1'),
	(235116,0,1,NULL,'Consistent with Molecular Formula','C23H17N3O2S',399.4662,NULL,'AF6B93B02FB0CC0D-FICuS-01-88','AF6B93B02FB0CC0D-FICTS-01-67','D5A16B0AB9E587D7-uuuuu-01-29','InChI=1S/C23H17N3O2S/c1-26(2)18-9-7-15(8-10-18)11-17(13-24)22-25-20(14-29-22)19-12-16-5-3-4-6-21(16)28-23(19)27/h3-12,14H,1-2H3/b17-11+','InChIKey=RZVDFFDMRTUESQ-GZTJUZNOSA-N','CN(C)c1ccc(/C=C(\\C#N)c2nc(-c3cc4ccccc4oc3=O)cs2)cc1','1'),
	(235117,0,1,NULL,'Consistent with Molecular Formula','C21H11FN2O2S',374.3885,NULL,'B9F735853F84BCA6-FICuS-01-75','B9F735853F84BCA6-FICTS-01-54','AFCF35AA90420D48-uuuuu-01-1F','InChI=1S/C21H11FN2O2S/c22-16-7-5-13(6-8-16)9-15(11-23)20-24-18(12-27-20)17-10-14-3-1-2-4-19(14)26-21(17)25/h1-10,12H/b15-9+','InChIKey=QWECBUMJIXTOGY-OQLLNIDSSA-N','N#C/C(=C\\c1ccc(F)cc1)c1nc(-c2cc3ccccc3oc2=O)cs1','1'),
	(235118,0,0,NULL,'Consistent with Molecular Formula','C13H9NO2S',243.2796,NULL,'BCBB96494D4531B6-FICuS-01-69','BCBB96494D4531B6-FICTS-01-48','BCBB96494D4531B6-uuuuu-01-18','InChI=1S/C13H9NO2S/c1-8-14-11(7-17-8)10-6-9-4-2-3-5-12(9)16-13(10)15/h2-7H,1H3','InChIKey=XVGKZNSQFDIWRA-UHFFFAOYSA-N','Cc1nc(-c2cc3ccccc3oc2=O)cs1',NULL),
	(235119,0,0,NULL,'Consistent with Molecular Formula','C17H11NO2S',293.3394,NULL,'873E655E63945A54-FICuS-01-48','873E655E63945A54-FICTS-01-27','873E655E63945A54-uuuuu-01-F7','InChI=1S/C17H11NO2S/c1-10-18-15(9-21-10)14-8-13-12-5-3-2-4-11(12)6-7-16(13)20-17(14)19/h2-9H,1H3','InChIKey=VNMJQBLLODGGKP-UHFFFAOYSA-N','Cc1nc(-c2cc3c(ccc4ccccc43)oc2=O)cs1',NULL),
	(235120,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'E95949FA578A0D95-FICuS-01-6E','E95949FA578A0D95-FICTS-01-4D','E95949FA578A0D95-uuuuu-01-1D','InChI=1S/C17H18N2O2S/c1-4-19(5-2)13-7-6-12-8-14(15-10-22-11(3)18-15)17(20)21-16(12)9-13/h6-10H,4-5H2,1-3H3','InChIKey=GOYGMLRWQGILHI-UHFFFAOYSA-N','CCN(CC)c1ccc2cc(-c3csc(C)n3)c(=O)oc2c1',NULL),
	(235121,0,0,NULL,'Consistent with Molecular Formula','C14H11NO3S',273.3058,NULL,'1951E7D5E32D4DCE-FICuS-01-7A','1951E7D5E32D4DCE-FICTS-01-59','1951E7D5E32D4DCE-uuuuu-01-29','InChI=1S/C14H11NO3S/c1-8-15-12(7-19-8)11-6-9-5-10(17-2)3-4-13(9)18-14(11)16/h3-7H,1-2H3','InChIKey=LIAJMGUHCYPMTB-UHFFFAOYSA-N','COc1ccc2oc(=O)c(-c3csc(C)n3)cc2c1',NULL),
	(235122,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O4S',288.2772,NULL,'8202A53C3C8B6831-FICuS-01-41','8202A53C3C8B6831-FICTS-01-20','8202A53C3C8B6831-uuuuu-01-F0','InChI=1S/C13H8N2O4S/c1-7-14-11(6-20-7)10-5-8-4-9(15(17)18)2-3-12(8)19-13(10)16/h2-6H,1H3','InChIKey=GLWXFKNNQNFRQB-UHFFFAOYSA-N','Cc1nc(-c2cc3cc([N+](=O)[O-])ccc3oc2=O)cs1',NULL),
	(235123,0,0,NULL,'Consistent with Molecular Formula','C19H13NO3S',335.3766,NULL,'ACF38AC4AC8E15C4-FICuS-01-92','ACF38AC4AC8E15C4-FICTS-01-71','ACF38AC4AC8E15C4-uuuuu-01-41','InChI=1S/C19H13NO3S/c1-22-14-7-8-17-13(9-14)10-15(19(21)23-17)16-11-24-18(20-16)12-5-3-2-4-6-12/h2-11H,1H3','InChIKey=VQCUKZRPXAZGDX-UHFFFAOYSA-N','COc1ccc2oc(=O)c(-c3csc(-c4ccccc4)n3)cc2c1',NULL),
	(235124,0,0,NULL,'Consistent with Molecular Formula','C18H10N2O4S',350.348,NULL,'300AA9D91B0AE98F-FICuS-01-72','300AA9D91B0AE98F-FICTS-01-51','300AA9D91B0AE98F-uuuuu-01-21','InChI=1S/C18H10N2O4S/c21-18-14(9-12-8-13(20(22)23)6-7-16(12)24-18)15-10-25-17(19-15)11-4-2-1-3-5-11/h1-10H','InChIKey=OMVRLLONIMTCRK-UHFFFAOYSA-N','O=c1oc2ccc([N+](=O)[O-])cc2cc1-c1csc(-c2ccccc2)n1',NULL),
	(235125,0,0,NULL,'Consistent with Molecular Formula','C19H13NO3S',335.3766,NULL,'511DA171EA291F9F-FICuS-01-63','511DA171EA291F9F-FICTS-01-42','511DA171EA291F9F-uuuuu-01-12','InChI=1S/C19H13NO3S/c1-22-14-8-6-12(7-9-14)18-20-16(11-24-18)15-10-13-4-2-3-5-17(13)23-19(15)21/h2-11H,1H3','InChIKey=APJJFRKDEMKDHS-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3cc4ccccc4oc3=O)cs2)cc1',NULL),
	(235126,0,0,NULL,'Consistent with Molecular Formula','C23H15NO3S',385.4364,NULL,'3300B7384F2E6E1D-FICuS-01-52','3300B7384F2E6E1D-FICTS-01-31','3300B7384F2E6E1D-uuuuu-01-01','InChI=1S/C23H15NO3S/c1-26-16-9-6-15(7-10-16)22-24-20(13-28-22)19-12-18-17-5-3-2-4-14(17)8-11-21(18)27-23(19)25/h2-13H,1H3','InChIKey=QKLJNZJRPPHLQV-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3cc4c(ccc5ccccc54)oc3=O)cs2)cc1',NULL),
	(235127,0,0,NULL,'Consistent with Molecular Formula','C25H25NO4S',435.5368,NULL,'1A94CFE8A895365F-FICuS-01-77','1A94CFE8A895365F-FICTS-01-56','1A94CFE8A895365F-uuuuu-01-26','InChI=1S/C25H25NO4S/c1-3-4-5-6-7-17-12-18-13-20(25(28)30-23(18)14-22(17)27)21-15-31-24(26-21)16-8-10-19(29-2)11-9-16/h8-15,27H,3-7H2,1-2H3','InChIKey=TVVUAZIQQXSKBU-UHFFFAOYSA-N','CCCCCCc1cc2cc(-c3csc(-c4ccc(OC)cc4)n3)c(=O)oc2cc1O',NULL),
	(235128,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O2S',419.5404,NULL,'8E68B03090386A91-FICuS-01-3C','8E68B03090386A91-FICTS-01-1B','8E68B03090386A91-uuuuu-01-EB','InChI=1S/C24H25N3O2S/c1-5-27(6-2)19-12-9-17-13-20(24(28)29-22(17)14-19)21-15-30-23(25-21)16-7-10-18(11-8-16)26(3)4/h7-15H,5-6H2,1-4H3','InChIKey=TTZROTFCBLJUBO-UHFFFAOYSA-N','CCN(CC)c1ccc2cc(-c3csc(-c4ccc(N(C)C)cc4)n3)c(=O)oc2c1',NULL),
	(235129,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O2S',398.4784,NULL,'C08792BAC9E906DC-FICuS-01-7E','C08792BAC9E906DC-FICTS-01-5D','C08792BAC9E906DC-uuuuu-01-2D','InChI=1S/C24H18N2O2S/c1-26(2)17-10-7-16(8-11-17)23-25-21(14-29-23)20-13-19-18-6-4-3-5-15(18)9-12-22(19)28-24(20)27/h3-14H,1-2H3','InChIKey=OHBURKFGNGOZIM-UHFFFAOYSA-N','CN(C)c1ccc(-c2nc(-c3cc4c(ccc5ccccc54)oc3=O)cs2)cc1',NULL),
	(235130,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O2',335.4048,NULL,'F5D84BDF24E269BE-FICuS-01-91','F5D84BDF24E269BE-FICTS-01-70','F5D84BDF24E269BE-uuuuu-01-40','InChI=1S/C20H21N3O2/c1-3-23(4-2)16-11-10-14-12-17(19(21)25-18(14)13-16)20(24)22-15-8-6-5-7-9-15/h5-13,21H,3-4H2,1-2H3,(H,22,24)/b21-19-','InChIKey=ZQRXXHZOQZEPLY-VZCXRCSSSA-N','CCN(CC)c1ccc2cc(C(=O)Nc3ccccc3)c(=N)oc2c1',NULL),
	(235131,0,0,NULL,'Consistent with Molecular Formula','C24H23N3O2',385.4646,NULL,'897C79979AB2BA5F-FICuS-01-7E','897C79979AB2BA5F-FICTS-01-5D','897C79979AB2BA5F-uuuuu-01-2D','InChI=1S/C24H23N3O2/c1-3-27(4-2)18-13-12-17-14-20(23(25)29-22(17)15-18)24(28)26-21-11-7-9-16-8-5-6-10-19(16)21/h5-15,25H,3-4H2,1-2H3,(H,26,28)/b25-23-','InChIKey=NREQVYQPTUXJOL-BZZOAKBMSA-N','CCN(CC)c1ccc2cc(C(=O)Nc3cccc4ccccc34)c(=N)oc2c1',NULL),
	(235132,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O4',323.3074,NULL,'97A18D862C220CCF-FICuS-01-68','97A18D862C220CCF-FICTS-01-47','97A18D862C220CCF-uuuuu-01-17','InChI=1S/C17H13N3O4/c18-16-14(17(21)19-10-11-4-2-1-3-5-11)9-12-8-13(20(22)23)6-7-15(12)24-16/h1-9,18H,10H2,(H,19,21)/b18-16-','InChIKey=XOWPOGBKBUXEIQ-VLGSPTGOSA-N','N=c1oc2ccc([N+](=O)[O-])cc2cc1C(=O)NCc1ccccc1',NULL),
	(235133,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O2',312.7549,NULL,'394D8EF0D8A0D4FB-FICuS-01-8B','394D8EF0D8A0D4FB-FICTS-01-6A','394D8EF0D8A0D4FB-uuuuu-01-3A','InChI=1S/C17H13ClN2O2/c18-13-6-7-15-12(8-13)9-14(16(19)22-15)17(21)20-10-11-4-2-1-3-5-11/h1-9,19H,10H2,(H,20,21)/b19-16-','InChIKey=ILPJANFJJUOYLT-MNDPQUGUSA-N','N=c1oc2ccc(Cl)cc2cc1C(=O)NCc1ccccc1',NULL),
	(235134,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'B09BC202BDD3F25B-FICuS-01-77','B09BC202BDD3F25B-FICTS-01-56','B09BC202BDD3F25B-uuuuu-01-26','InChI=1S/C17H14N2O3/c1-21-13-7-8-15-11(9-13)10-14(16(18)22-15)17(20)19-12-5-3-2-4-6-12/h2-10,18H,1H3,(H,19,20)/b18-16-','InChIKey=ZLTVBZSWAFBFSE-VLGSPTGOSA-N','COc1ccc2oc(=N)c(C(=O)Nc3ccccc3)cc2c1',NULL),
	(235135,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O2',298.7281,NULL,'B3282C0C79ECAD36-FICuS-01-74','B3282C0C79ECAD36-FICTS-01-53','B3282C0C79ECAD36-uuuuu-01-23','InChI=1S/C16H11ClN2O2/c17-11-6-7-14-10(8-11)9-13(15(18)21-14)16(20)19-12-4-2-1-3-5-12/h1-9,18H,(H,19,20)/b18-15-','InChIKey=ORUVNCNNXWPLIQ-SDXDJHTJSA-N','N=c1oc2ccc(Cl)cc2cc1C(=O)Nc1ccccc1',NULL),
	(235136,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'3D7F3BBAC886932E-FICuS-01-7F','3D7F3BBAC886932E-FICTS-01-5E','3D7F3BBAC886932E-uuuuu-01-2E','InChI=1S/C17H14N2O3/c18-16-14(8-12-6-7-13(20)9-15(12)22-16)17(21)19-10-11-4-2-1-3-5-11/h1-9,18,20H,10H2,(H,19,21)/b18-16-','InChIKey=WNMOXELIHBLDDF-VLGSPTGOSA-N','N=c1oc2cc(O)ccc2cc1C(=O)NCc1ccccc1',NULL),
	(235137,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O2',349.4316,NULL,'16A0B9EA4121CEDD-FICuS-01-78','16A0B9EA4121CEDD-FICTS-01-57','16A0B9EA4121CEDD-uuuuu-01-27','InChI=1S/C21H23N3O2/c1-3-24(4-2)17-11-10-16-12-18(20(22)26-19(16)13-17)21(25)23-14-15-8-6-5-7-9-15/h5-13,22H,3-4,14H2,1-2H3,(H,23,25)/b22-20-','InChIKey=MNFDHIMZDCZTPV-XDOYNYLZSA-N','CCN(CC)c1ccc2cc(C(=O)NCc3ccccc3)c(=N)oc2c1',NULL),
	(235138,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'11E7AD88DA71B4A8-FICuS-01-76','11E7AD88DA71B4A8-FICTS-01-55','11E7AD88DA71B4A8-uuuuu-01-25','InChI=1S/C17H14N2O3/c1-21-14-9-5-6-11-10-13(16(18)22-15(11)14)17(20)19-12-7-3-2-4-8-12/h2-10,18H,1H3,(H,19,20)/b18-16-','InChIKey=WPGOGVHGJRFBNE-VLGSPTGOSA-N','COc1cccc2cc(C(=O)Nc3ccccc3)c(=N)oc12',NULL),
	(235139,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'12603AC1DF89DF6B-FICuS-01-75','12603AC1DF89DF6B-FICTS-01-54','12603AC1DF89DF6B-uuuuu-01-24','InChI=1S/C18H16N2O3/c1-22-14-7-8-16-13(9-14)10-15(17(19)23-16)18(21)20-11-12-5-3-2-4-6-12/h2-10,19H,11H2,1H3,(H,20,21)/b19-17-','InChIKey=OUEWFLQNABACDL-ZPHPHTNESA-N','COc1ccc2oc(=N)c(C(=O)NCc3ccccc3)cc2c1',NULL),
	(235140,0,0,NULL,'Consistent with Molecular Formula','C14H10N2OS',254.3058,NULL,'781AF353EB205DF9-FICuS-01-6A','781AF353EB205DF9-FICTS-01-49','781AF353EB205DF9-uuuuu-01-19','InChI=1S/C14H10N2OS/c15-13-11(14(16)18)7-10-9-4-2-1-3-8(9)5-6-12(10)17-13/h1-7,15H,(H2,16,18)/b15-13-','InChIKey=QLPSUFKUPWGVHY-SQFISAMPSA-N','N=c1oc2ccc3ccccc3c2cc1C(N)=S',NULL),
	(235141,0,0,NULL,'Consistent with Molecular Formula','C27H39NO4Si',469.6954,NULL,'343CCD27B9DBD2D6-FICuS-01-85','343CCD27B9DBD2D6-FICTS-01-64','343CCD27B9DBD2D6-uuuuu-01-34','InChI=1S/C27H39NO4Si/c1-15(2)30-26-19(9)25(32-33(16(3)4,17(5)6)18(7)8)24-23(27(26)31-20(10)29)21-13-11-12-14-22(21)28-24/h11-18,28H,1-10H3','InChIKey=CGOKYOIRKCAVPD-UHFFFAOYSA-N','CC(=O)Oc1c(OC(C)C)c(C)c(O[Si](C(C)C)(C(C)C)C(C)C)c2[nH]c3ccccc3c12',NULL),
	(235142,1,0,NULL,'Consistent with Molecular Formula','C22H23NO5',381.4274,NULL,'28E3A6163C8EE578-FICuS-01-63','28E3A6163C8EE578-FICTS-01-42','28E3A6163C8EE578-uuuuu-01-12','InChI=1S/C22H23NO5/c1-12(2)26-20-18(24)16-15(14-8-6-5-7-9-14)10-11-23-17(16)19(28-22(23)25)21(20)27-13(3)4/h5-13,15,24H,1-4H3','InChIKey=GFOCPBWEOLOEMR-UHFFFAOYSA-N','CC(C)Oc1c(O)c2c3c(oc(=O)n3C=CC2c2ccccc2)c1OC(C)C','1'),
	(235143,1,0,NULL,'Consistent with Molecular Formula','C22H22FNO5',399.4179,NULL,'4F48B25C7C3E8C4E-FICuS-01-7F','4F48B25C7C3E8C4E-FICTS-01-5E','4F48B25C7C3E8C4E-uuuuu-01-2E','InChI=1S/C22H22FNO5/c1-11(2)27-20-18(25)16-14(13-7-5-6-8-15(13)23)9-10-24-17(16)19(29-22(24)26)21(20)28-12(3)4/h5-12,14,25H,1-4H3','InChIKey=PQOBOLQAGIWBNQ-UHFFFAOYSA-N','CC(C)Oc1c(O)c2c3c(oc(=O)n3C=CC2c2ccccc2F)c1OC(C)C','1'),
	(235144,1,0,NULL,'Consistent with Molecular Formula','C20H18FNO4',355.3649,NULL,'DECAECD6E5761303-FICuS-01-84','DECAECD6E5761303-FICTS-01-63','DECAECD6E5761303-uuuuu-01-33','InChI=1S/C20H18FNO4/c1-10(2)25-18-15(12-4-6-13(21)7-5-12)17(23)14-11(3)8-9-22-16(14)19(18)26-20(22)24/h4-11,23H,1-3H3','InChIKey=LVPNVIISRGWEEU-UHFFFAOYSA-N','CC(C)Oc1c(-c2ccc(F)cc2)c(O)c2c3c1oc(=O)n3C=CC2C','1'),
	(235145,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'285D65FC14555910-FICuS-01-3C','285D65FC14555910-FICTS-01-1B','285D65FC14555910-uuuuu-01-EB','InChI=1S/C22H26N2O2/c1-16-10-11-17(2)24(16)20-9-7-6-8-19(20)18-12-14-23(15-13-18)21(25)26-22(3,4)5/h6-15,18H,1-5H3','InChIKey=CLOGJUWMHNOZNL-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccccc1C1C=CN(C(=O)OC(C)(C)C)C=C1',NULL),
	(235146,1,0,NULL,'Consistent with Molecular Formula','C28H30N2O5',474.5554,NULL,'30067A19FD2BF443-FICuS-01-51','30067A19FD2BF443-FICTS-01-30','30067A19FD2BF443-uuuuu-01-00','InChI=1S/C28H30N2O5/c1-15(2)33-26-24(31)22-20(19-9-7-8-10-21(19)30-17(5)11-12-18(30)6)13-14-29-23(22)25(35-28(29)32)27(26)34-16(3)4/h7-16,20,31H,1-6H3','InChIKey=UGEGFQOQXXVKQD-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccccc1C1C=Cn2c(=O)oc3c(OC(C)C)c(OC(C)C)c(O)c1c32','1'),
	(235147,1,0,NULL,'Consistent with Molecular Formula','C29H32N2O5',488.5822,NULL,'A13E05F0986661B4-FICuS-01-46','A13E05F0986661B4-FICTS-01-25','A13E05F0986661B4-uuuuu-01-F5','InChI=1S/C29H32N2O5/c1-16(2)34-27-25(33-7)23-21(20-10-8-9-11-22(20)31-18(5)12-13-19(31)6)14-15-30-24(23)26(36-29(30)32)28(27)35-17(3)4/h8-17,21H,1-7H3','InChIKey=SQDBJFZSESMJDJ-UHFFFAOYSA-N','COc1c(OC(C)C)c(OC(C)C)c2oc(=O)n3c2c1C(c1ccccc1-n1c(C)ccc1C)C=C3','1'),
	(235148,1,0,NULL,'Consistent with Molecular Formula','C28H30N4O4',486.5694,NULL,'67B345DDC14017A3-FICuS-01-4E','01EC7E663093E5BF-FICTS-01-48','67B345DDC14017A3-uuuuu-01-FD','InChI=1S/C28H30N4O4/c1-15(2)35-26-23-24-22(25(33)27(26)36-16(3)4)20(13-14-31(24)28(34)30-29-23)19-9-7-8-10-21(19)32-17(5)11-12-18(32)6/h7-16,20H,1-6H3,(H,30,34)','InChIKey=PNFHIVLFAPPWPH-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccccc1C1C=Cn2c3c1c(=O)c(OC(C)C)c(OC(C)C)c-3n[nH]c2=O','1'),
	(235149,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O3S',336.4482,NULL,'BDE08334D8D0C93D-FICuS-01-77','BDE08334D8D0C93D-FICTS-01-56','BDE08334D8D0C93D-uuuuu-01-26','InChI=1S/C17H24N2O3S/c1-7-18(8-2)13-12(17(4,5)6)15(21)19-9-10-23-16(19)14(13)22-11(3)20/h9-10H,7-8H2,1-6H3','InChIKey=OGJGAXCGGZEEPG-UHFFFAOYSA-N','CCN(CC)c1c(C(C)(C)C)c(=O)n2ccsc2c1OC(C)=O',NULL),
	(235150,0,0,NULL,'Consistent with Molecular Formula','C12H13NO4S',267.299,NULL,'9165E2F32FCB7958-FICuS-01-66','9165E2F32FCB7958-FICTS-01-45','9165E2F32FCB7958-uuuuu-01-15','InChI=1S/C12H13NO4S/c1-7(2)16-9-6-10(15)13-4-5-18-12(13)11(9)17-8(3)14/h4-7H,1-3H3','InChIKey=HOVNHUWTSKQDOC-UHFFFAOYSA-N','CC(=O)Oc1c(OC(C)C)cc(=O)n2ccsc12',NULL),
	(235151,0,0,NULL,'Consistent with Molecular Formula','C14H14O6',278.261,NULL,'8260DEAD607ADDA5-FICuS-01-81','8260DEAD607ADDA5-FICTS-01-60','8260DEAD607ADDA5-uuuuu-01-30','InChI=1S/C14H14O6/c1-5(2)19-13-7(9(15)11(13)17)8-10(16)12(18)14(8)20-6(3)4/h5-6H,1-4H3','InChIKey=DWRQWMINOCNLCA-UHFFFAOYSA-N','CC(C)Oc1c(-c2c(OC(C)C)c(=O)c2=O)c(=O)c1=O',NULL),
	(235152,0,0,NULL,'Consistent with Molecular Formula','C26H30N4O6S2',558.6662,NULL,'47D17D3E86563E0B-FICuS-01-5D','47D17D3E86563E0B-FICTS-01-3C','47D17D3E86563E0B-uuuuu-01-0C','InChI=1S/C26H30N4O6S2/c1-7-27(8-2)19-17(23(33)29-11-13-37-25(29)21(19)35-15(5)31)18-20(28(9-3)10-4)22(36-16(6)32)26-30(24(18)34)12-14-38-26/h11-14H,7-10H2,1-6H3','InChIKey=XNFAPSPFHHQRSP-UHFFFAOYSA-N','CCN(CC)c1c(-c2c(N(CC)CC)c(OC(C)=O)c3sccn3c2=O)c(=O)n2ccsc2c1OC(C)=O',NULL),
	(235153,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O6S',418.4636,NULL,'CC4FDC480CF9A99D-FICuS-01-A3','CC4FDC480CF9A99D-FICTS-01-82','CC4FDC480CF9A99D-uuuuu-01-52','InChI=1S/C20H22N2O6S/c1-6-21(7-2)14-12(13-15(24)16(25)17(13)27-10(3)4)19(26)22-8-9-29-20(22)18(14)28-11(5)23/h8-10H,6-7H2,1-5H3','InChIKey=USRZGXYENHQLLI-UHFFFAOYSA-N','CCN(CC)c1c(-c2c(OC(C)C)c(=O)c2=O)c(=O)n2ccsc2c1OC(C)=O',NULL),
	(235154,0,0,NULL,'Consistent with Molecular Formula','C19H15NO4',321.3318,NULL,'D1B87F95DE6E67AB-FICuS-01-95','C2D34A5F642D6428-FICTS-01-36','D1B87F95DE6E67AB-uuuuu-01-44','InChI=1S/C19H15NO4/c1-24-14-10-6-5-9-13(14)17(21)15-16(19(23)18(15)22)20-11-12-7-3-2-4-8-12/h2-10,20H,11H2,1H3','InChIKey=INLBMJFEKAXFFB-UHFFFAOYSA-N','COc1ccccc1C(=O)c1c(NCc2ccccc2)c(=O)c1=O',NULL),
	(235155,0,0,NULL,'Consistent with Molecular Formula','C18H12FNO3',309.2961,NULL,'3C08DB22D88C8013-FICuS-01-52','4A7D9B04CCB88862-FICTS-01-4D','3C08DB22D88C8013-uuuuu-01-01','InChI=1S/C18H12FNO3/c19-13-9-5-4-8-12(13)16(21)14-15(18(23)17(14)22)20-10-11-6-2-1-3-7-11/h1-9,20H,10H2','InChIKey=QTKUBMCOFOTHBO-UHFFFAOYSA-N','O=C(c1ccccc1F)c1c(NCc2ccccc2)c(=O)c1=O',NULL),
	(235156,0,0,NULL,'Consistent with Molecular Formula','C16H19NS2',289.4528,NULL,'FEAC5C50498E5AE2-FICuS-01-8A','FEAC5C50498E5AE2-FICTS-01-69','FEAC5C50498E5AE2-uuuuu-01-39','InChI=1S/C16H19NS2/c1-12-8-9-13(2)17(12)15-7-4-3-6-14(15)16-18-10-5-11-19-16/h3-4,6-9,16H,5,10-11H2,1-2H3','InChIKey=XROATGXVKGCWAT-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccccc1C1SCCCS1',NULL),
	(235157,0,0,NULL,'Consistent with Molecular Formula','C8H7NO3',165.1482,NULL,'B843F71C4960BA50-FICuS-01-54','B843F71C4960BA50-FICTS-01-33','B843F71C4960BA50-uuuuu-01-03','InChI=1S/C8H7NO3/c1-11-9-7-5-3-2-4-6(7)8(10)12-9/h2-5H,1H3','InChIKey=MWTHSJYITBKGDZ-UHFFFAOYSA-N','COn1oc(=O)c2ccccc21',NULL),
	(235158,0,0,NULL,'Consistent with Molecular Formula','C17H17NS2',299.448,NULL,'685C456290B884F1-FICuS-01-44','685C456290B884F1-FICTS-01-23','685C456290B884F1-uuuuu-01-F3','InChI=1S/C17H17NS2/c1-2-7-14(8-3-1)13-18-16-10-5-4-9-15(16)17-19-11-6-12-20-17/h1-5,7-10,13,17H,6,11-12H2/b18-13-','InChIKey=LSSSWSPCPSQWFT-AQTBWJFISA-N','C(=N/c1ccccc1C1SCCCS1)\\c1ccccc1',NULL),
	(235159,0,0,NULL,'Consistent with Molecular Formula','C24H25NO3S2',439.5864,NULL,'4DFCC6A67CF92ACC-FICuS-01-AA','4DFCC6A67CF92ACC-FICTS-01-89','4DFCC6A67CF92ACC-uuuuu-01-59','InChI=1S/C24H25NO3S2/c1-16(2)28-23-20(21(26)22(23)27)25(15-17-9-4-3-5-10-17)19-12-7-6-11-18(19)24-29-13-8-14-30-24/h3-7,9-12,16,24H,8,13-15H2,1-2H3','InChIKey=WSONNFAMKXLWLZ-UHFFFAOYSA-N','CC(C)Oc1c(N(Cc2ccccc2)c2ccccc2C2SCCCS2)c(=O)c1=O',NULL),
	(235160,0,1,NULL,'Consistent with Molecular Formula','C11H23NOS',217.3688,NULL,'CA04927638CC6698-FICuS-01-55','CA04927638CC6698-FICTS-01-34','046C649AF11175A8-uuuuu-01-F5','InChI=1S/C11H23NOS/c1-4-5-6-7-9-14-10-8-11(2)12-13-3/h4-10H2,1-3H3/b12-11-','InChIKey=CXMWHEIBSHXAQB-QXMHVHEDSA-N','CCCCCCSCC/C(C)=N\\OC','1'),
	(235161,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'2F356C3A76F4CBC9-FICuS-01-7C','2F356C3A76F4CBC9-FICTS-01-5B','2F356C3A76F4CBC9-uuuuu-01-2B','InChI=1S/C17H17NO4/c1-22-12-8-4-3-7-11(12)15(19)13-14(17(21)16(13)20)18-9-5-2-6-10-18/h3-4,7-8H,2,5-6,9-10H2,1H3','InChIKey=ZLVIKBYPXYQQTJ-UHFFFAOYSA-N','COc1ccccc1C(=O)c1c(N2CCCCC2)c(=O)c1=O',NULL),
	(235162,0,0,NULL,'Consistent with Molecular Formula','C14H9ClO3S2',324.7963,NULL,'3A43B32918921B43-FICuS-01-30','3A43B32918921B43-FICTS-01-0F','3A43B32918921B43-uuuuu-01-DF','InChI=1S/C14H9ClO3S2/c15-7-2-3-9-8(6-7)14(19-4-1-5-20-14)10-11(16)12(17)13(10)18-9/h2-3,6H,1,4-5H2','InChIKey=KONCZATTXZERKD-UHFFFAOYSA-N','O=c1c2c(c1=O)C1(SCCCS1)c1cc(Cl)ccc1O2',NULL),
	(235163,0,0,NULL,'Consistent with Molecular Formula','C15H13FO3S2',324.3843,NULL,'0602A1E9B61DFD33-FICuS-01-5C','0602A1E9B61DFD33-FICTS-01-3B','0602A1E9B61DFD33-uuuuu-01-0B','InChI=1S/C15H13FO3S2/c1-19-14-11(12(17)13(14)18)15(20-7-2-8-21-15)9-3-5-10(16)6-4-9/h3-6H,2,7-8H2,1H3','InChIKey=ZIOQOKOXTBQQER-UHFFFAOYSA-N','COc1c(C2(c3ccc(F)cc3)SCCCS2)c(=O)c1=O',NULL),
	(235164,0,0,NULL,'Consistent with Molecular Formula','C17H9ClO5S',360.7681,NULL,'39D2B654F1F67F91-FICuS-01-64','39D2B654F1F67F91-FICTS-01-43','39D2B654F1F67F91-uuuuu-01-13','InChI=1S/C17H9ClO5S/c1-7(19)22-16-15-12(13(20)9-4-5-24-17(9)16)14(21)10-6-8(18)2-3-11(10)23-15/h2-6,20H,1H3','InChIKey=BZLVRSJMEKBCTK-UHFFFAOYSA-N','CC(=O)Oc1c2oc3ccc(Cl)cc3c(=O)c2c(O)c2ccsc12',NULL),
	(235165,0,0,NULL,'Consistent with Molecular Formula','C24H27N3O4',421.495,NULL,'70531FDE945A5CA1-FICuS-01-63','70531FDE945A5CA1-FICTS-01-42','70531FDE945A5CA1-uuuuu-01-12','InChI=1S/C24H27N3O4/c1-16(28)31-24-20-18(12-15-27(20)25(2)3)23(30)19(21(24)26-13-8-5-9-14-26)22(29)17-10-6-4-7-11-17/h4,6-7,10-12,15,30H,5,8-9,13-14H2,1-3H3','InChIKey=OHKILEIVRQBSHW-UHFFFAOYSA-N','CC(=O)Oc1c(N2CCCCC2)c(C(=O)c2ccccc2)c(O)c2ccn(N(C)C)c12',NULL),
	(235166,0,0,NULL,'Consistent with Molecular Formula','C22H21NO4',363.4122,NULL,'D44CDB3E57697AD5-FICuS-01-80','D44CDB3E57697AD5-FICTS-01-5F','D44CDB3E57697AD5-uuuuu-01-2F','InChI=1S/C22H21NO4/c1-13-12-15-20-17(19(24)14-8-4-5-9-16(14)27-20)18(22(25-2)21(15)26-13)23-10-6-3-7-11-23/h4-5,8-9,12H,3,6-7,10-11H2,1-2H3','InChIKey=ZVBXPTZCLHOWTR-UHFFFAOYSA-N','COc1c(N2CCCCC2)c2c(=O)c3ccccc3oc2c2cc(C)oc12',NULL),
	(235167,0,0,NULL,'Consistent with Molecular Formula','C26H24N2O3',412.4872,NULL,'8A67898CE92F8A69-FICuS-01-77','8A67898CE92F8A69-FICTS-01-56','8A67898CE92F8A69-uuuuu-01-26','InChI=1S/C26H24N2O3/c1-27-18-12-6-4-10-16(18)20-22(27)26(30-2)23(28-14-8-3-9-15-28)21-24(29)17-11-5-7-13-19(17)31-25(20)21/h4-7,10-13H,3,8-9,14-15H2,1-2H3','InChIKey=TXAUWABIWMEWKQ-UHFFFAOYSA-N','COc1c(N2CCCCC2)c2c(=O)c3ccccc3oc2c2c3ccccc3n(C)c12',NULL),
	(235168,0,0,NULL,'Consistent with Molecular Formula','C22H19NO6',393.3952,NULL,'8E049916A4161618-FICuS-01-2D','8E049916A4161618-FICTS-01-0C','8E049916A4161618-uuuuu-01-DC','InChI=1S/C22H19NO6/c1-11(24)28-21-13-9-8-12(23(2)3)10-15(13)19(26)17-18(25)14-6-5-7-16(27-4)20(14)29-22(17)21/h5-10,26H,1-4H3','InChIKey=AJFPTLNCOCUJNV-UHFFFAOYSA-N','COc1cccc2c(=O)c3c(O)c4cc(N(C)C)ccc4c(OC(C)=O)c3oc12',NULL),
	(235169,0,3,NULL,'Consistent with Molecular Formula','C27H28O4S2',480.6358,NULL,'4F2F5F49D5329465-FICuS-01-57','4F2F5F49D5329465-FICTS-01-36','5B636BEB1C0B88E6-uuuuu-01-26','InChI=1S/C27H28O4S2/c1-19(2)30-25(23(31-20(3)28)16-15-21-11-6-4-7-12-21)24-26(22-13-8-5-9-14-22)32-17-10-18-33-27(24)29/h4-9,11-16,19H,10,17-18H2,1-3H3/b16-15+,25-23-,26-24-','InChIKey=UWMJYRJZPFKNII-ODCXACCNSA-N','CC(=O)OC(/C=C/c1ccccc1)=C(OC(C)C)/C1=C(\\c2ccccc2)SCCCSC1=O','1'),
	(235170,0,0,NULL,'Consistent with Molecular Formula','C12H18O2',194.273,NULL,'A277DBD8BA0C797A-FICuS-01-88','A277DBD8BA0C797A-FICTS-01-67','A277DBD8BA0C797A-uuuuu-01-37','InChI=1S/C12H18O2/c1-11(2,3)7-8(12(4,5)6)10(14)9(7)13/h1-6H3','InChIKey=NJXACQUMLRHVDZ-UHFFFAOYSA-N','CC(C)(C)c1c(C(C)(C)C)c(=O)c1=O',NULL),
	(235171,4,0,NULL,'Consistent with Molecular Formula','C27H49N3O5',495.7012,'NOAC\nN(sup 4)-octadecyl-ara-C\n1-(.beta.-D-Arabinofuranosyl)-4-octadecylamino-2(1H)-pyrimidone','E9F75D5597184344-FICuS-01-4D','9A3CECA76B33F209-FICTS-01-55','E9F75D5597184344-uuuuu-01-FC','InChI=1S/C27H49N3O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-28-23-18-20-30(27(34)29-23)26-25(33)24(32)22(21-31)35-26/h18,20,22,24-26,31-33H,2-17,19,21H2,1H3,(H,28,29,34)','InChIKey=HQHQCEKUGWOYPS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(235172,0,0,NULL,'Consistent with Molecular Formula','C16H13BrO4',349.1803,'Methyl 4-[2-[4-bromo-3,6-dioxo-1,4-cyclohexadienyl]ethyl]-benzoate','34373A6874AD3EF1-FICuS-01-59','34373A6874AD3EF1-FICTS-01-38','34373A6874AD3EF1-uuuuu-01-08','InChI=1S/C16H13BrO4/c1-21-16(20)11-5-2-10(3-6-11)4-7-12-8-15(19)13(17)9-14(12)18/h2-3,5-6,8-9H,4,7H2,1H3','InChIKey=PDYFADHVQVCWHT-UHFFFAOYSA-N','COC(=O)c1ccc(CCC2=CC(=O)C(Br)=CC2=O)cc1',NULL),
	(235173,0,0,NULL,'Consistent with Molecular Formula','C18H19BrO4',379.2497,'Isopropyl 4-[2-[4-bromo-2,5-dihydroxyphenyl]ethyl]benzoate','58BF33E8424B7CAF-FICuS-01-7C','58BF33E8424B7CAF-FICTS-01-5B','58BF33E8424B7CAF-uuuuu-01-2B','InChI=1S/C18H19BrO4/c1-11(2)23-18(22)13-6-3-12(4-7-13)5-8-14-9-17(21)15(19)10-16(14)20/h3-4,6-7,9-11,20-21H,5,8H2,1-2H3','InChIKey=GFVHZJCQHKYGMC-UHFFFAOYSA-N','CC(C)OC(=O)c1ccc(CCc2cc(O)c(Br)cc2O)cc1',NULL),
	(235174,0,0,NULL,'Consistent with Molecular Formula','C18H17BrO4',377.2339,'Isopropyl 4-[2-[4-bromo-3,6-dioxo-1,4-cyclohexadienyl]ethyl]benzoate','0CDC4CDD4D2AE967-FICuS-01-96','0CDC4CDD4D2AE967-FICTS-01-75','0CDC4CDD4D2AE967-uuuuu-01-45','InChI=1S/C18H17BrO4/c1-11(2)23-18(22)13-6-3-12(4-7-13)5-8-14-9-17(21)15(19)10-16(14)20/h3-4,6-7,9-11H,5,8H2,1-2H3','InChIKey=ZFNBSVGEBQKXEG-UHFFFAOYSA-N','CC(C)OC(=O)c1ccc(CCC2=CC(=O)C(Br)=CC2=O)cc1',NULL),
	(235175,2,0,NULL,'Consistent with Molecular Formula','C21H17NO3S',363.4302,NULL,'11BFA560D4718CDC-FICuS-01-6F','11BFA560D4718CDC-FICTS-01-4E','11BFA560D4718CDC-uuuuu-01-1E','InChI=1S/C21H17NO3S/c23-21(17-12-6-2-7-13-17)20-19(16-10-4-1-5-11-16)22(20)26(24,25)18-14-8-3-9-15-18/h1-15,19-20H','InChIKey=VYYHECSZIFMLKM-UHFFFAOYSA-N','O=C(c1ccccc1)C1C(c2ccccc2)N1S(=O)(=O)c1ccccc1','1'),
	(235176,0,2,NULL,'Consistent with Molecular Formula','C22H25NO3S',383.5044,NULL,'3C17AC5A1583D6B4-FICuS-01-60','F4100A5A9C4F4780-FICTS-01-31','FB8229C62B82E7E9-uuuuu-01-24','InChI=1S/C22H25NO3S/c1-17-13-15-19(16-14-17)27(25,26)23-20(21(24)22(2,3)4)12-8-11-18-9-6-5-7-10-18/h5-16,23H,1-4H3/b11-8+,20-12-','InChIKey=FHBNMFSRMYLHFF-HGZPKWKRSA-N','Cc1ccc(S(=O)(=O)N/C(=C\\C=C\\c2ccccc2)C(=O)C(C)(C)C)cc1','1'),
	(235177,2,0,NULL,'Consistent with Molecular Formula','C21H25NO3S',371.4934,NULL,'EAD424122E069F81-FICuS-01-53','EAD424122E069F81-FICTS-01-32','EAD424122E069F81-uuuuu-01-02','InChI=1S/C21H25NO3S/c1-14-6-10-16(11-7-14)18-19(20(23)21(3,4)5)22(18)26(24,25)17-12-8-15(2)9-13-17/h6-13,18-19H,1-5H3','InChIKey=KWYXQHAUBJOQFR-UHFFFAOYSA-N','Cc1ccc(C2C(C(=O)C(C)(C)C)N2S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(235178,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O2S2',364.4796,NULL,'6FE567174580D02B-FICuS-01-4B','6FE567174580D02B-FICTS-01-2A','6FE567174580D02B-uuuuu-01-FA','InChI=1S/C16H20N4O2S2/c1-11-14(17-13(21)10-24-16(23)18(2)3)15(22)20(19(11)4)12-8-6-5-7-9-12/h5-9H,10H2,1-4H3,(H,17,21)','InChIKey=IMKDVRMSGNKZKU-UHFFFAOYSA-N','Cc1c(NC(=O)CSC(=S)N(C)C)c(=O)n(-c2ccccc2)n1C',NULL),
	(235179,0,0,NULL,'Consistent with Molecular Formula','C25H29N5O2S2',495.6564,NULL,'45B7E2D0D27E296B-FICuS-01-69','45B7E2D0D27E296B-FICTS-01-48','45B7E2D0D27E296B-uuuuu-01-18','InChI=1S/C25H29N5O2S2/c1-19-23(24(32)30(27(19)2)21-11-7-4-8-12-21)26-22(31)18-34-25(33)29-15-13-28(14-16-29)17-20-9-5-3-6-10-20/h3-12H,13-18H2,1-2H3,(H,26,31)','InChIKey=YBERZWDLPZNKTJ-UHFFFAOYSA-N','Cc1c(NC(=O)CSC(=S)N2CCN(Cc3ccccc3)CC2)c(=O)n(-c2ccccc2)n1C',NULL),
	(235180,1,0,NULL,'Consistent with Molecular Formula','C26H37N3O9',535.593,NULL,'ED733C2B29ADC384-FICuS-01-76','ED733C2B29ADC384-FICTS-01-55','55653A4ACCFEB4F2-uuuuu-01-33','InChI=1S/C26H37N3O9/c1-6-35-21(31)26(22(32)36-7-2)14-11-15-29(26)20(30)19(16-27-23(33)38-25(3,4)5)28-24(34)37-17-18-12-9-8-10-13-18/h8-10,12-13,19H,6-7,11,14-17H2,1-5H3,(H,27,33)(H,28,34)/t19-/m0/s1','InChIKey=GIRJVKVQEKAXEQ-IBGZPJMESA-N','CCOC(=O)C1(C(=O)OCC)CCCN1C(=O)C(CNC(=O)OC(C)(C)C)NC(=O)OCc1ccccc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(235181,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'AE1B01EBFEDB0978-FICuS-01-91','AE1B01EBFEDB0978-FICTS-01-70','AE1B01EBFEDB0978-uuuuu-01-40','InChI=1S/C11H9N3O/c12-7-9-11(13)15-10(14-9)6-8-4-2-1-3-5-8/h1-5H,6,13H2','InChIKey=DCUCOAMWPAFMQZ-UHFFFAOYSA-N','N#Cc1nc(Cc2ccccc2)oc1N',NULL),
	(235182,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O',149.1518,NULL,'2B2F516202A8E969-FICuS-01-49','2B2F516202A8E969-FICTS-01-28','2B2F516202A8E969-uuuuu-01-F8','InChI=1S/C7H7N3O/c1-4(2)7-10-5(3-8)6(9)11-7/h1,9H2,2H3','InChIKey=NOPYWSARKNNISR-UHFFFAOYSA-N','C=C(C)c1nc(C#N)c(N)o1',NULL),
	(235183,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O3',282.258,NULL,'000C49291D2A8D94-FICuS-01-43','000C49291D2A8D94-FICTS-01-22','000C49291D2A8D94-uuuuu-01-F2','InChI=1S/C14H10N4O3/c15-7-10-12(16)21-11(17-10)5-6-18-13(19)8-3-1-2-4-9(8)14(18)20/h1-4H,5-6,16H2','InChIKey=ABGPKENFJQRORB-UHFFFAOYSA-N','N#Cc1nc(CCN2C(=O)c3ccccc3C2=O)oc1N',NULL),
	(235184,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O3',296.2848,NULL,'9DA16026692CDC15-FICuS-01-55','9DA16026692CDC15-FICTS-01-34','9DA16026692CDC15-uuuuu-01-04','InChI=1S/C15H12N4O3/c16-8-11-13(17)22-12(18-11)6-3-7-19-14(20)9-4-1-2-5-10(9)15(19)21/h1-2,4-5H,3,6-7,17H2','InChIKey=NGDAOSGTADPYMS-UHFFFAOYSA-N','N#Cc1nc(CCCN2C(=O)c3ccccc3C2=O)oc1N',NULL),
	(235185,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O3',243.2214,NULL,'5C5BEEB937D448E6-FICuS-01-84','5C5BEEB937D448E6-FICTS-01-63','5C5BEEB937D448E6-uuuuu-01-33','InChI=1S/C12H9N3O3/c1-17-12(16)8-4-2-7(3-5-8)11-15-9(6-13)10(14)18-11/h2-5H,14H2,1H3','InChIKey=QLKBBHCJJXVAKU-UHFFFAOYSA-N','COC(=O)c1ccc(-c2nc(C#N)c(N)o2)cc1',NULL),
	(235186,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O3',324.3384,NULL,'0BCFD5F2CC5E037E-FICuS-01-92','0BCFD5F2CC5E037E-FICTS-01-71','0BCFD5F2CC5E037E-uuuuu-01-41','InChI=1S/C17H16N4O3/c18-10-13-15(19)24-14(20-13)8-2-1-5-9-21-16(22)11-6-3-4-7-12(11)17(21)23/h3-4,6-7H,1-2,5,8-9,19H2','InChIKey=NFVBJVZDEJDHDC-UHFFFAOYSA-N','N#Cc1nc(CCCCCN2C(=O)c3ccccc3C2=O)oc1N',NULL),
	(235187,6,0,NULL,'No Comparision - Unparameterized Atom - S(a13) connected atoms =[ C O C R ]','C23H27?NO5S',429.53,NULL,'FD1331FFE474F4C7-FICuS-01-7D','FD1331FFE474F4C7-FICTS-01-5C','A93C5B7B22E8E757-uuuuu-01-1F','InChI=1S/C23H27NO5S/c1-23(2)27-14-17(28-23)20(25)22(30(3)26)19-18(15-10-6-4-7-11-15)21(29-24-19)16-12-8-5-9-13-16/h4-13,17-18,20-22,25H,14H2,1-3H3/t17-,18-,20-,21+,22-,30-/m1/s1','InChIKey=TZZTXVXPHVEQBT-YCWWISLTSA-N','*[SH](C)(=O)C(C1=NOC(c2ccccc2)C1c1ccccc1)C(O)C1COC(C)(C)O1','1'),
	(235188,6,0,NULL,'No Comparision - Unparameterized Atom - S(a12) connected atoms =[ C O R C ]','C23H27?NO5S',429.53,NULL,'C98C0F3B618D55CA-FICuS-01-7A','C98C0F3B618D55CA-FICTS-01-59','A93C5B7B22E8E757-uuuuu-01-1F','InChI=1S/C23H27NO5S/c1-23(2)27-14-17(28-23)20(25)22(30(3)26)19-18(15-10-6-4-7-11-15)21(29-24-19)16-12-8-5-9-13-16/h4-13,17-18,20-22,25H,14H2,1-3H3/t17-,18-,20-,21+,22+,30-/m1/s1','InChIKey=TZZTXVXPHVEQBT-GEWRIAGISA-N','*[SH](C)(=O)C(C1=NOC(c2ccccc2)C1c1ccccc1)C(O)C1COC(C)(C)O1','1'),
	(235189,0,2,NULL,'Consistent with Molecular Formula','C19H15Cl2NO',344.2396,'4-Piperidinone, 3,5-bis[(4-chlorophenyl)methylene]-, (E,E)-','0242EF05EF89D0AA-FICuS-01-71','0242EF05EF89D0AA-FICTS-01-50','C34531EFB7A1C0BE-uuuuu-01-29','InChI=1S/C19H15Cl2NO/c20-17-5-1-13(2-6-17)9-15-11-22-12-16(19(15)23)10-14-3-7-18(21)8-4-14/h1-10,22H,11-12H2/b15-9+,16-10+','InChIKey=LBNHBGZGFHYLAA-KAVGSWPWSA-N','O=C1/C(=C/c2ccc(Cl)cc2)CNC/C1=C\\c1ccc(Cl)cc1','1'),
	(235190,0,2,NULL,'Consistent with Molecular Formula','C19H15N3O5',365.3446,'4-Piperidinone, 3,5-bis[(4-nitrophenyl)methylene]-, (E,E)-','46B28A8280C0942F-FICuS-01-48','46B28A8280C0942F-FICTS-01-27','6CF4ACC03E933606-uuuuu-01-13','InChI=1S/C19H15N3O5/c23-19-15(9-13-1-5-17(6-2-13)21(24)25)11-20-12-16(19)10-14-3-7-18(8-4-14)22(26)27/h1-10,20H,11-12H2/b15-9+,16-10+','InChIKey=YUYPWAMLWZVHAE-KAVGSWPWSA-N','O=C1/C(=C/c2ccc([N+](=O)[O-])cc2)CNC/C1=C\\c1ccc([N+](=O)[O-])cc1','1'),
	(235191,0,2,NULL,'Consistent with Molecular Formula','C19H15F2NO',311.3304,'4-Piperidinone, 3,5-bis[(4-fluorophenyl)methylene]-, (E,E)-','C66807A973CBC40D-FICuS-01-69','C66807A973CBC40D-FICTS-01-48','6C212BFA63026B59-uuuuu-01-FE','InChI=1S/C19H15F2NO/c20-17-5-1-13(2-6-17)9-15-11-22-12-16(19(15)23)10-14-3-7-18(21)8-4-14/h1-10,22H,11-12H2/b15-9+,16-10+','InChIKey=ASJBYMPCFLKDGD-KAVGSWPWSA-N','O=C1/C(=C/c2ccc(F)cc2)CNC/C1=C\\c1ccc(F)cc1','1'),
	(235192,0,2,NULL,'Consistent with Molecular Formula','C20H17N5O3',375.386,NULL,'A91DF7995CD4F5BE-FICuS-01-97','F6DAE26182CFEACE-FICTS-01-86','A91DF7995CD4F5BE-uuuuu-01-46','InChI=1S/C20H17N5O3/c1-13-2-4-14(5-3-13)6-8-16-19(26)22-20(25-23-16)24-21-11-15-7-9-17-18(10-15)28-12-27-17/h2-11H,12H2,1H3,(H2,22,24,25,26)/b8-6+,21-11?','InChIKey=WRYLTUHGJGLBMF-CBWQUYAQSA-N','Cc1ccc(/C=C/c2n[nH]c(N/N=C/c3ccc4c(c3)OCO4)nc2=O)cc1','1'),
	(235193,3,1,NULL,'Consistent with Molecular Formula','C25H44N2O7Si2',540.8038,NULL,'68AB72FBF4E9C9DB-FICuS-01-A3','68AB72FBF4E9C9DB-FICTS-01-82','0E5D59705E7E9A66-uuuuu-01-15','InChI=1S/C25H44N2O7Si2/c1-16-14-27(23(30)26-21(16)29)22-20(34-36(11,12)25(5,6)7)17(13-19(28)31-8)18(33-22)15-32-35(9,10)24(2,3)4/h13-14,18,20,22H,15H2,1-12H3,(H,26,29,30)/b17-13+','InChIKey=JSFJYACLZAYFAE-GHRIWEEISA-N','COC(=O)/C=C1\\C(CO[Si](C)(C)C(C)(C)C)OC(n2cc(C)c(=O)[nH]c2=O)C1O[Si](C)(C)C(C)(C)C','1'),
	(235194,2,0,NULL,'Consistent with Molecular Formula','C20H35N3O4Si',409.6002,NULL,'7D666C2007E18416-FICuS-01-39','7D666C2007E18416-FICTS-01-18','7D666C2007E18416-uuuuu-01-E8','InChI=1S/C20H35N3O4Si/c1-14(2)11-16-12-17(22-13-15(3)18(24)21-19(22)25)27-23(16)9-10-26-28(7,8)20(4,5)6/h11,13,16-17H,9-10,12H2,1-8H3,(H,21,24,25)','InChIKey=CSYSGZFXQRAZOV-UHFFFAOYSA-N','CC(C)=CC1CC(n2cc(C)c(=O)[nH]c2=O)ON1CCO[Si](C)(C)C(C)(C)C','1'),
	(235195,3,1,NULL,'Consistent with Molecular Formula','C26H46N2O7Si2',554.8306,NULL,'2B173EACA6C589F9-FICuS-01-7E','2B173EACA6C589F9-FICTS-01-5D','56A9A062E6C5D700-uuuuu-01-02','InChI=1S/C26H46N2O7Si2/c1-17-15-28(24(31)27(8)22(17)30)23-21(35-37(12,13)26(5,6)7)18(14-20(29)32-9)19(34-23)16-33-36(10,11)25(2,3)4/h14-15,19,21,23H,16H2,1-13H3/b18-14+','InChIKey=SJIASRYBWDNGHN-NBVRZTHBSA-N','COC(=O)/C=C1\\C(CO[Si](C)(C)C(C)(C)C)OC(n2cc(C)c(=O)n(C)c2=O)C1O[Si](C)(C)C(C)(C)C','1'),
	(235196,4,0,NULL,'Consistent with Molecular Formula','C29H45N3O5SSi2',603.9236,NULL,'3C6546547D15F904-FICuS-01-3F','3C6546547D15F904-FICTS-01-1E','3C6546547D15F904-uuuuu-01-EE','InChI=1S/C29H45N3O5SSi2/c1-27(2,3)39(7,8)35-20-22-29(17-18-30,38-21-14-12-11-13-15-21)24(37-40(9,10)28(4,5)6)25(36-22)32-19-16-23(33)31-26(32)34/h11-16,19,22,24-25H,17,20H2,1-10H3,(H,31,33,34)','InChIKey=LCZCVTGUPRWUSA-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C1(CC#N)Sc1ccccc1','1'),
	(235197,3,1,NULL,'Consistent with Molecular Formula','C23H39N3O5Si2',493.7502,NULL,'B50D8E8C07D19355-FICuS-01-5C','B50D8E8C07D19355-FICTS-01-3B','29B32FFDD554010B-uuuuu-01-0D','InChI=1S/C23H39N3O5Si2/c1-22(2,3)32(7,8)29-15-17-19(31-33(9,10)23(4,5)6)16(11-13-24)20(30-17)26-14-12-18(27)25-21(26)28/h11-12,14,17,19-20H,15H2,1-10H3,(H,25,27,28)/b16-11-','InChIKey=VJTQTLUPVICYOM-WJDWOHSUSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)/C(=C\\C#N)C1O[Si](C)(C)C(C)(C)C','1'),
	(235198,1,0,NULL,'Consistent with Molecular Formula','C23H23N3O8',469.45,NULL,'356B1657C5348112-FICuS-01-25','356B1657C5348112-FICTS-01-04','356B1657C5348112-uuuuu-01-D4','InChI=1S/C23H23N3O8/c1-16-15-25(21(28)24-20(16)27)17(2)31-14-13-26(22(29)32-18-9-5-3-6-10-18)34-23(30)33-19-11-7-4-8-12-19/h3-12,15,17H,13-14H2,1-2H3,(H,24,27,28)','InChIKey=BPFBEIBBRWQCFP-UHFFFAOYSA-N','Cc1cn(C(C)OCCN(OC(=O)Oc2ccccc2)C(=O)Oc2ccccc2)c(=O)[nH]c1=O','1'),
	(235199,3,1,NULL,'Consistent with Molecular Formula','C24H41N3O5Si2',507.777,NULL,'C90B5CF573E7BB15-FICuS-01-78','C90B5CF573E7BB15-FICTS-01-57','0E9FA368872E3387-uuuuu-01-07','InChI=1S/C24H41N3O5Si2/c1-16-14-27(22(29)26-20(16)28)21-19(32-34(10,11)24(5,6)7)17(12-13-25)18(31-21)15-30-33(8,9)23(2,3)4/h12,14,18-19,21H,15H2,1-11H3,(H,26,28,29)/b17-12+','InChIKey=SQJCSVASMHMSKO-SFQUDFHCSA-N','Cc1cn(C2OC(CO[Si](C)(C)C(C)(C)C)/C(=C\\C#N)C2O[Si](C)(C)C(C)(C)C)c(=O)[nH]c1=O','1'),
	(235200,1,0,NULL,'Consistent with Molecular Formula','C16H19N3O6',349.3426,NULL,'366E5B5AFC5993C1-FICuS-01-6F','366E5B5AFC5993C1-FICTS-01-4E','366E5B5AFC5993C1-uuuuu-01-1E','InChI=1S/C16H19N3O6/c1-11-10-18(15(21)17-14(11)20)12(2)24-9-8-19(23)16(22)25-13-6-4-3-5-7-13/h3-7,10,12,23H,8-9H2,1-2H3,(H,17,20,21)','InChIKey=RGFAZHMXNSQHFP-UHFFFAOYSA-N','Cc1cn(C(C)OCCN(O)C(=O)Oc2ccccc2)c(=O)[nH]c1=O','1'),
	(235201,4,0,NULL,'Consistent with Molecular Formula','C23H41N3O5Si2',495.766,NULL,'C78B5CFE3EDAB7FF-FICuS-01-C0','C78B5CFE3EDAB7FF-FICTS-01-9F','C78B5CFE3EDAB7FF-uuuuu-01-6F','InChI=1S/C23H41N3O5Si2/c1-22(2,3)32(7,8)29-15-17-16(11-13-24)19(31-33(9,10)23(4,5)6)20(30-17)26-14-12-18(27)25-21(26)28/h12,14,16-17,19-20H,11,15H2,1-10H3,(H,25,27,28)','InChIKey=NHCYNOYARUFVRB-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C1CC#N','1'),
	(235202,1,0,NULL,'Consistent with Molecular Formula','C10H16N4O5',272.2602,NULL,'9F452A991E20D912-FICuS-01-4C','9F452A991E20D912-FICTS-01-2B','9F452A991E20D912-uuuuu-01-FB','InChI=1S/C10H16N4O5/c1-6-5-13(10(17)12-8(6)15)7(2)19-4-3-14(18)9(11)16/h5,7,18H,3-4H2,1-2H3,(H2,11,16)(H,12,15,17)','InChIKey=KGJFGHXSYREYMA-UHFFFAOYSA-N','Cc1cn(C(C)OCCN(O)C(N)=O)c(=O)[nH]c1=O','1'),
	(235203,4,0,NULL,'Consistent with Molecular Formula','C20H23N3O7',417.4176,NULL,'7AA25D8AD3DB9B5F-FICuS-01-97','7AA25D8AD3DB9B5F-FICTS-01-76','94CC1B7219983511-uuuuu-01-EA','InChI=1S/C20H23N3O7/c1-11-9-22(20(26)21-18(11)25)17-8-15-16(29-17)10-28-19(23(15)30-12(2)24)13-4-6-14(27-3)7-5-13/h4-7,9,15-17,19H,8,10H2,1-3H3,(H,21,25,26)/t15-,16?,17?,19?/m1/s1','InChIKey=XLJROOORDKMRTP-FIXVGMIGSA-N','COc1ccc(C2OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3N2OC(C)=O)cc1','1'),
	(235204,0,0,NULL,'Consistent with Molecular Formula','C19H18O8',374.3464,NULL,'E09ED21E942E8A41-FICuS-01-68','E09ED21E942E8A41-FICTS-01-47','E09ED21E942E8A41-uuuuu-01-17','InChI=1S/C19H18O8/c1-23-11-6-5-9(7-10(11)20)17-19(26-4)16(22)14-12(27-17)8-13(24-2)15(21)18(14)25-3/h5-8,20-21H,1-4H3','InChIKey=VZPASGPLDDVYCL-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(OC)c(O)c(OC)c3c(=O)c2OC)cc1O',NULL),
	(235205,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a1) connected atoms =[ S S S S ]','C20H28NS4Sb',532.4379,NULL,'D7E227C7AC9D1695-FICuS-01-72','D7E227C7AC9D1695-FICTS-01-51','AF698F263A94152E-uuuuu-01-10','InChI=1S/C8H20N.2C6H6S2.Sb/c1-5-9(6-2,7-3)8-4;2*7-5-3-1-2-4-6(5)8;/h5-8H2,1-4H3;2*1-4,7-8H;/q+1;;;+3/p-4','InChIKey=WVBPNTYSSQXHOW-UHFFFAOYSA-J','CC[N+](CC)(CC)CC.c1ccc2c(c1)[SH-][Sb+3]1([SH-]2)[SH-]c2ccccc2[SH-]1',NULL),
	(235206,0,0,NULL,'No Comparision - Unparameterized Atom - Bi(a1) connected atoms =[ S S S S ]','C20H28BiNS4',619.6683,NULL,'D49D9580CB0084C5-FICuS-01-5B','D49D9580CB0084C5-FICTS-01-3A','AF698F263A94152E-uuuuu-01-10','InChI=1S/C8H20N.2C6H6S2.Bi/c1-5-9(6-2,7-3)8-4;2*7-5-3-1-2-4-6(5)8;/h5-8H2,1-4H3;2*1-4,7-8H;/q+1;;;+3/p-4','InChIKey=UCFBOHMSWROAOZ-UHFFFAOYSA-J','CC[N+](CC)(CC)CC.c1ccc2c(c1)[SH-][Bi+3]1([SH-]2)[SH-]c2ccccc2[SH-]1',NULL),
	(235207,1,0,NULL,'Consistent with Molecular Formula','C12H19Cl2N3O2S',340.267,NULL,'09DC47BEA61AB37E-FICuS-01-83','09DC47BEA61AB37E-FICTS-01-62','0920E05B99976A30-uuuuu-01-E9','InChI=1S/C12H18ClN3O2S.ClH/c1-19(17,18)16-8-9(7-13)11-3-2-10(6-12(11)16)15-5-4-14;/h2-3,6,9,15H,4-5,7-8,14H2,1H3;1H','InChIKey=OOZVTPBORYPNJX-UHFFFAOYSA-N','CS(=O)(=O)N1CC(CCl)c2ccc(NCCN)cc21.Cl','1'),
	(235208,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN5O',345.8309,NULL,'87FF892483689917-FICuS-01-4C','87FF892483689917-FICTS-01-2B','87032EC1BCE54059-uuuuu-01-04','InChI=1S/C17H19N5O.ClH/c18-8-9-19-10-11-20-17(23)12-4-3-7-15-16(12)22-14-6-2-1-5-13(14)21-15;/h1-7,19H,8-11,18H2,(H,20,23);1H','InChIKey=NTGXUTSHOYNEDU-UHFFFAOYSA-N','Cl.NCCNCCNC(=O)c1cccc2nc3ccccc3nc12',NULL),
	(235209,1,0,NULL,'Consistent with Molecular Formula','C10H13ClN2O3S',276.7373,'3-Chloromethyl-6-hydroxyamino-1-(methanesulfonyl)indoline\n1H-Indol-6-amine, 3-(chloromethyl)-2,3-dihydro-N-hydroxy-1-(methylsulfonyl)-','C094136A3C17958F-FICuS-01-4C','C094136A3C17958F-FICTS-01-2B','C094136A3C17958F-uuuuu-01-FB','InChI=1S/C10H13ClN2O3S/c1-17(15,16)13-6-7(5-11)9-3-2-8(12-14)4-10(9)13/h2-4,7,12,14H,5-6H2,1H3','InChIKey=JTLYVUXXQOYWRR-UHFFFAOYSA-N','CS(=O)(=O)N1CC(CCl)c2ccc(NO)cc21','1'),
	(235210,5,1,NULL,'Consistent with Molecular Formula','C27H34N2O5S',498.636,'2-Ethoxy-6-oxoestra-1,3,5(10)-trien-3,17.beta.-diol, 6-tosylhydrazone','B840B4940A6B8C03-FICuS-01-4F','B840B4940A6B8C03-FICTS-01-2E','DC9B54327BEB0938-uuuuu-01-1A','InChI=1S/C27H34N2O5S/c1-4-34-25-15-19-18-11-12-27(3)22(9-10-26(27)31)20(18)13-23(21(19)14-24(25)30)28-29-35(32,33)17-7-5-16(2)6-8-17/h5-8,14-15,18,20,22,26,29-31H,4,9-13H2,1-3H3/b28-23+/t18-,20-,22+,26+,27+/m1/s1','InChIKey=YEFYZUYMZYEVNF-PUVPYJCASA-N','CCOc1cc2c(cc1O)/C(=N/NS(=O)(=O)c1ccc(C)cc1)CC1C2CCC2(C)C(O)CCC12','1'),
	(235211,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'656C9489BBD4563B-FICuS-01-65','50ACD2DD6D5C0D4F-FICTS-01-6D','656C9489BBD4563B-uuuuu-01-14','InChI=1S/C16H14N4O2/c1-11-6-8-12(9-7-11)15-18-19-16(22)20(15)17-10-13-4-2-3-5-14(13)21/h2-10,21H,1H3,(H,19,22)','InChIKey=XUQJUCVDMIHNCH-UHFFFAOYSA-N','Cc1ccc(-c2n[nH]c(=O)n2/N=C/c2ccccc2O)cc1','1'),
	(235212,0,1,NULL,'Consistent with Molecular Formula','C16H13N5O3',323.3104,NULL,'11A0DCC24664B2B7-FICuS-01-57','C588028BA1B15517-FICTS-01-21','11A0DCC24664B2B7-uuuuu-01-06','InChI=1S/C16H13N5O3/c1-11-2-6-13(7-3-11)15-18-19-16(22)20(15)17-10-12-4-8-14(9-5-12)21(23)24/h2-10H,1H3,(H,19,22)','InChIKey=VWEUESNEPMAXPJ-UHFFFAOYSA-N','Cc1ccc(-c2n[nH]c(=O)n2/N=C/c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(235213,0,3,NULL,'Consistent with Molecular Formula','C17H14N4O',290.3238,NULL,'F80A3E04B79E1FB1-FICuS-01-73','A8CA8290B6832C7D-FICTS-01-49','CC4B9D806D0CFB68-uuuuu-01-3A','InChI=1S/C17H14N4O/c22-16-15(11-13-7-3-1-4-8-13)19-17(20-16)21-18-12-14-9-5-2-6-10-14/h1-12H,(H2,19,20,21,22)/b15-11+,18-12?','InChIKey=NSMAKNFNLHJIIE-KVZAMRGJSA-N','O=C1N/C(=N/N=C/c2ccccc2)N/C1=C/c1ccccc1','1'),
	(235214,0,3,NULL,'Consistent with Molecular Formula','C18H16N4O',304.3506,NULL,'B960CA937D2AAF44-FICuS-01-75','806DF2BE24C1837A-FICTS-01-44','C6B8952DC3AFA475-uuuuu-01-2B','InChI=1S/C18H16N4O/c1-13-7-9-14(10-8-13)11-16-17(23)21-18(20-16)22-19-12-15-5-3-2-4-6-15/h2-12H,1H3,(H2,20,21,22,23)/b16-11+,19-12?','InChIKey=KEHWABRYEMPSBL-OPSCFLETSA-N','Cc1ccc(/C=C2/N/C(=N\\N=C\\c3ccccc3)NC2=O)cc1','1'),
	(235215,0,3,NULL,'Consistent with Molecular Formula','C17H13ClN4O',324.7689,NULL,'4A2F37652C07B93B-FICuS-01-55','265DFD8A6A287581-FICTS-01-40','A2528977B9121532-uuuuu-01-D8','InChI=1S/C17H13ClN4O/c18-14-8-6-12(7-9-14)10-15-16(23)21-17(20-15)22-19-11-13-4-2-1-3-5-13/h1-11H,(H2,20,21,22,23)/b15-10+,19-11?','InChIKey=IZZSDRJFMVPELL-HFXXVTMISA-N','O=C1N/C(=N/N=C/c2ccccc2)N/C1=C/c1ccc(Cl)cc1','1'),
	(235216,4,3,NULL,'Consistent with Molecular Formula','C16H20N4O6',364.3572,NULL,'E04377E4D1B0A67D-FICuS-01-63','BC5C8445573DE6D3-FICTS-01-4D','87AF461AF5F733D8-uuuuu-01-22','InChI=1S/C16H20N4O6/c21-8-12(23)14(25)13(24)11(22)7-17-20-16-18-10(15(26)19-16)6-9-4-2-1-3-5-9/h1-7,11-14,21-25H,8H2,(H2,18,19,20,26)/b10-6+,17-7?','InChIKey=KPQYCCFPBRDIQP-ALMZZOETSA-N','O=C1N/C(=N/N=C/C(O)C(O)C(O)C(O)CO)N/C1=C/c1ccccc1','1'),
	(235217,4,3,NULL,'Consistent with Molecular Formula','C17H22N4O6',378.384,NULL,'F24C2E44DE2E4AA7-FICuS-01-82','B9052E1BF761B0EA-FICTS-01-4C','D71F2BE9E5212C71-uuuuu-01-14','InChI=1S/C17H22N4O6/c1-9-2-4-10(5-3-9)6-11-16(27)20-17(19-11)21-18-7-12(23)14(25)15(26)13(24)8-22/h2-7,12-15,22-26H,8H2,1H3,(H2,19,20,21,27)/b11-6+,18-7?','InChIKey=ZAZDNCMLPHANEC-WIZQOCLFSA-N','Cc1ccc(/C=C2/N/C(=N\\N=C\\C(O)C(O)C(O)C(O)CO)NC2=O)cc1','1'),
	(235218,4,3,NULL,'Consistent with Molecular Formula','C17H22N4O7',394.3834,NULL,'DAD58B2DA3C71B4D-FICuS-01-8E','B382A372DC48A66C-FICTS-01-45','A526B05953AEBCEA-uuuuu-01-2D','InChI=1S/C17H22N4O7/c1-28-10-4-2-9(3-5-10)6-11-16(27)20-17(19-11)21-18-7-12(23)14(25)15(26)13(24)8-22/h2-7,12-15,22-26H,8H2,1H3,(H2,19,20,21,27)/b11-6+,18-7?','InChIKey=SOIJVVDWZTZYGW-WIZQOCLFSA-N','COc1ccc(/C=C2/N/C(=N\\N=C\\C(O)C(O)C(O)C(O)CO)NC2=O)cc1','1'),
	(235219,4,3,NULL,'Consistent with Molecular Formula','C16H19ClN4O6',398.8023,NULL,'1F422B187EFE5D9F-FICuS-01-80','5EF2F06FC5F880CE-FICTS-01-70','D7E45E4E9EC3D8FD-uuuuu-01-57','InChI=1S/C16H19ClN4O6/c17-9-3-1-8(2-4-9)5-10-15(27)20-16(19-10)21-18-6-11(23)13(25)14(26)12(24)7-22/h1-6,11-14,22-26H,7H2,(H2,19,20,21,27)/b10-5+,18-6?','InChIKey=FBQZTHBJNAZPRM-XPEXLAQBSA-N','O=C1N/C(=N/N=C/C(O)C(O)C(O)C(O)CO)N/C1=C/c1ccc(Cl)cc1','1'),
	(235220,4,3,NULL,'Consistent with Molecular Formula','C16H20N4O6',364.3572,NULL,'E04377E4D1B0A67D-FICuS-01-63','BC5C8445573DE6D3-FICTS-01-4D','87AF461AF5F733D8-uuuuu-01-22','InChI=1S/C16H20N4O6/c21-8-12(23)14(25)13(24)11(22)7-17-20-16-18-10(15(26)19-16)6-9-4-2-1-3-5-9/h1-7,11-14,21-25H,8H2,(H2,18,19,20,26)/b10-6+,17-7?','InChIKey=KPQYCCFPBRDIQP-ALMZZOETSA-N','O=C1N/C(=N/N=C/C(O)C(O)C(O)C(O)CO)N/C1=C/c1ccccc1','1'),
	(235221,4,3,NULL,'Consistent with Molecular Formula','C17H22N4O6',378.384,NULL,'F24C2E44DE2E4AA7-FICuS-01-82','B9052E1BF761B0EA-FICTS-01-4C','D71F2BE9E5212C71-uuuuu-01-14','InChI=1S/C17H22N4O6/c1-9-2-4-10(5-3-9)6-11-16(27)20-17(19-11)21-18-7-12(23)14(25)15(26)13(24)8-22/h2-7,12-15,22-26H,8H2,1H3,(H2,19,20,21,27)/b11-6+,18-7?','InChIKey=ZAZDNCMLPHANEC-WIZQOCLFSA-N','Cc1ccc(/C=C2/N/C(=N\\N=C\\C(O)C(O)C(O)C(O)CO)NC2=O)cc1','1'),
	(235222,4,3,NULL,'Consistent with Molecular Formula','C17H22N4O7',394.3834,NULL,'E0B67D5DC9C521D9-FICuS-01-7C','E9F485C44D6BB179-FICTS-01-55','A526B05953AEBCEA-uuuuu-01-2D','InChI=1S/C17H22N4O7/c1-28-10-4-2-9(3-5-10)6-11-16(27)20-17(19-11)21-18-7-12(23)14(25)15(26)13(24)8-22/h2-7,12-15,22-26H,8H2,1H3,(H2,19,20,21,27)/b11-6-,18-7?','InChIKey=SOIJVVDWZTZYGW-AVWZQNFGSA-N','COc1ccc(/C=C2\\N/C(=N\\N=C\\C(O)C(O)C(O)C(O)CO)NC2=O)cc1','1'),
	(235223,4,3,'208113-41-1','Consistent with Molecular Formula','C16H19?2ClN4O6',398.8023,'D-Glucose, [4-[(4-chlorophenyl)methylene]-5-oxo- 2-imidazolidinylidene]hydrazone','A810DF69F1DA49AF-FICuS-01-8A','A810DF69F1DA49AF-FICTS-01-69','C89C61524C9AE6E2-uuuuu-01-1E','InChI=1S/C16H19ClN4O6/c17-9-3-1-8(2-4-9)5-10-15(27)20-16(19-10)21-18-6-11(23)13(25)14(26)12(24)7-22/h1-6,11-14,22-26H,7H2,(H2,19,20,21,27)/b10-5-,18-6-','InChIKey=FBQZTHBJNAZPRM-OUDFIRDYSA-N','*.*.O=C1N/C(=N/N=C\\C(O)C(O)C(O)C(O)CO)N/C1=C\\c1ccc(Cl)cc1','1'),
	(235224,4,3,NULL,'Consistent with Molecular Formula','C16H20N4O6',364.3572,NULL,'E04377E4D1B0A67D-FICuS-01-63','BC5C8445573DE6D3-FICTS-01-4D','87AF461AF5F733D8-uuuuu-01-22','InChI=1S/C16H20N4O6/c21-8-12(23)14(25)13(24)11(22)7-17-20-16-18-10(15(26)19-16)6-9-4-2-1-3-5-9/h1-7,11-14,21-25H,8H2,(H2,18,19,20,26)/b10-6+,17-7?','InChIKey=KPQYCCFPBRDIQP-ALMZZOETSA-N','O=C1N/C(=N/N=C/C(O)C(O)C(O)C(O)CO)N/C1=C/c1ccccc1','1'),
	(235225,4,3,NULL,'Consistent with Molecular Formula','C17H22N4O6',378.384,NULL,'F24C2E44DE2E4AA7-FICuS-01-82','B9052E1BF761B0EA-FICTS-01-4C','D71F2BE9E5212C71-uuuuu-01-14','InChI=1S/C17H22N4O6/c1-9-2-4-10(5-3-9)6-11-16(27)20-17(19-11)21-18-7-12(23)14(25)15(26)13(24)8-22/h2-7,12-15,22-26H,8H2,1H3,(H2,19,20,21,27)/b11-6+,18-7?','InChIKey=ZAZDNCMLPHANEC-WIZQOCLFSA-N','Cc1ccc(/C=C2/N/C(=N\\N=C\\C(O)C(O)C(O)C(O)CO)NC2=O)cc1','1'),
	(235226,4,3,NULL,'Consistent with Molecular Formula','C17H22N4O7',394.3834,NULL,'DAD58B2DA3C71B4D-FICuS-01-8E','B382A372DC48A66C-FICTS-01-45','A526B05953AEBCEA-uuuuu-01-2D','InChI=1S/C17H22N4O7/c1-28-10-4-2-9(3-5-10)6-11-16(27)20-17(19-11)21-18-7-12(23)14(25)15(26)13(24)8-22/h2-7,12-15,22-26H,8H2,1H3,(H2,19,20,21,27)/b11-6+,18-7?','InChIKey=SOIJVVDWZTZYGW-WIZQOCLFSA-N','COc1ccc(/C=C2/N/C(=N\\N=C\\C(O)C(O)C(O)C(O)CO)NC2=O)cc1','1'),
	(235227,4,3,NULL,'Consistent with Molecular Formula','C16H19ClN4O6',398.8023,NULL,'1F422B187EFE5D9F-FICuS-01-80','5EF2F06FC5F880CE-FICTS-01-70','D7E45E4E9EC3D8FD-uuuuu-01-57','InChI=1S/C16H19ClN4O6/c17-9-3-1-8(2-4-9)5-10-15(27)20-16(19-10)21-18-6-11(23)13(25)14(26)12(24)7-22/h1-6,11-14,22-26H,7H2,(H2,19,20,21,27)/b10-5+,18-6?','InChIKey=FBQZTHBJNAZPRM-XPEXLAQBSA-N','O=C1N/C(=N/N=C/C(O)C(O)C(O)C(O)CO)N/C1=C/c1ccc(Cl)cc1','1'),
	(235228,3,3,NULL,'Consistent with Molecular Formula','C15H18N4O5',334.331,NULL,'C8E9AB0F936040D0-FICuS-01-63','1BA0109D628212FC-FICTS-01-26','61EA38671EBAD928-uuuuu-01-1B','InChI=1S/C15H18N4O5/c20-8-12(22)13(23)11(21)7-16-19-15-17-10(14(24)18-15)6-9-4-2-1-3-5-9/h1-7,11-13,20-23H,8H2,(H2,17,18,19,24)/b10-6+,16-7?','InChIKey=IZFWHMMSFXMNEO-ROXUELRJSA-N','O=C1N/C(=N/N=C/C(O)C(O)C(O)CO)N/C1=C/c1ccccc1','1'),
	(235229,3,3,NULL,'Consistent with Molecular Formula','C16H20N4O5',348.3578,NULL,'5977846BA0959721-FICuS-01-39','10441BC368CB8B34-FICTS-01-2C','DD7763B8A6D61A7C-uuuuu-01-2C','InChI=1S/C16H20N4O5/c1-9-2-4-10(5-3-9)6-11-15(25)19-16(18-11)20-17-7-12(22)14(24)13(23)8-21/h2-7,12-14,21-24H,8H2,1H3,(H2,18,19,20,25)/b11-6+,17-7?','InChIKey=CXAGJOLFYDCXSS-SOTPDSAOSA-N','Cc1ccc(/C=C2/N/C(=N\\N=C\\C(O)C(O)C(O)CO)NC2=O)cc1','1'),
	(235230,3,3,NULL,'Consistent with Molecular Formula','C16H20N4O6',364.3572,NULL,'CDC4D4F420647F64-FICuS-01-6A','6A1D6D7A3223D8D7-FICTS-01-45','F45034676B218EDF-uuuuu-01-0B','InChI=1S/C16H20N4O6/c1-26-10-4-2-9(3-5-10)6-11-15(25)19-16(18-11)20-17-7-12(22)14(24)13(23)8-21/h2-7,12-14,21-24H,8H2,1H3,(H2,18,19,20,25)/b11-6+,17-7?','InChIKey=HRORYMAGQZFQHE-SOTPDSAOSA-N','COc1ccc(/C=C2/N/C(=N\\N=C\\C(O)C(O)C(O)CO)NC2=O)cc1','1'),
	(235231,3,3,NULL,'Consistent with Molecular Formula','C15H17ClN4O5',368.7761,NULL,'FA9937585013878E-FICuS-01-4C','41D14635F3720F78-FICTS-01-19','AE07EE4DC21EF372-uuuuu-01-32','InChI=1S/C15H17ClN4O5/c16-9-3-1-8(2-4-9)5-10-14(25)19-15(18-10)20-17-6-11(22)13(24)12(23)7-21/h1-6,11-13,21-24H,7H2,(H2,18,19,20,25)/b10-5+,17-6?','InChIKey=JJZLPLDPEFXQLG-LLQAHPNWSA-N','O=C1N/C(=N/N=C/C(O)C(O)C(O)CO)N/C1=C/c1ccc(Cl)cc1','1'),
	(235232,3,3,NULL,'Consistent with Molecular Formula','C15H18N4O5',334.331,NULL,'C8E9AB0F936040D0-FICuS-01-63','1BA0109D628212FC-FICTS-01-26','61EA38671EBAD928-uuuuu-01-1B','InChI=1S/C15H18N4O5/c20-8-12(22)13(23)11(21)7-16-19-15-17-10(14(24)18-15)6-9-4-2-1-3-5-9/h1-7,11-13,20-23H,8H2,(H2,17,18,19,24)/b10-6+,16-7?','InChIKey=IZFWHMMSFXMNEO-ROXUELRJSA-N','O=C1N/C(=N/N=C/C(O)C(O)C(O)CO)N/C1=C/c1ccccc1','1'),
	(235233,3,3,NULL,'Consistent with Molecular Formula','C16H20N4O5',348.3578,NULL,'5977846BA0959721-FICuS-01-39','10441BC368CB8B34-FICTS-01-2C','DD7763B8A6D61A7C-uuuuu-01-2C','InChI=1S/C16H20N4O5/c1-9-2-4-10(5-3-9)6-11-15(25)19-16(18-11)20-17-7-12(22)14(24)13(23)8-21/h2-7,12-14,21-24H,8H2,1H3,(H2,18,19,20,25)/b11-6+,17-7?','InChIKey=CXAGJOLFYDCXSS-SOTPDSAOSA-N','Cc1ccc(/C=C2/N/C(=N\\N=C\\C(O)C(O)C(O)CO)NC2=O)cc1','1'),
	(235234,3,3,NULL,'Consistent with Molecular Formula','C16H20N4O6',364.3572,NULL,'CDC4D4F420647F64-FICuS-01-6A','6A1D6D7A3223D8D7-FICTS-01-45','F45034676B218EDF-uuuuu-01-0B','InChI=1S/C16H20N4O6/c1-26-10-4-2-9(3-5-10)6-11-15(25)19-16(18-11)20-17-7-12(22)14(24)13(23)8-21/h2-7,12-14,21-24H,8H2,1H3,(H2,18,19,20,25)/b11-6+,17-7?','InChIKey=HRORYMAGQZFQHE-SOTPDSAOSA-N','COc1ccc(/C=C2/N/C(=N\\N=C\\C(O)C(O)C(O)CO)NC2=O)cc1','1'),
	(235235,3,3,NULL,'Consistent with Molecular Formula','C15H17ClN4O5',368.7761,NULL,'FA9937585013878E-FICuS-01-4C','41D14635F3720F78-FICTS-01-19','AE07EE4DC21EF372-uuuuu-01-32','InChI=1S/C15H17ClN4O5/c16-9-3-1-8(2-4-9)5-10-14(25)19-15(18-10)20-17-6-11(22)13(24)12(23)7-21/h1-6,11-13,21-24H,7H2,(H2,18,19,20,25)/b10-5+,17-6?','InChIKey=JJZLPLDPEFXQLG-LLQAHPNWSA-N','O=C1N/C(=N/N=C/C(O)C(O)C(O)CO)N/C1=C/c1ccc(Cl)cc1','1'),
	(235236,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'64349FF88D86EAA7-FICuS-01-7D','64349FF88D86EAA7-FICTS-01-5C','64349FF88D86EAA7-uuuuu-01-2C','InChI=1S/C18H20N2O2/c1-13(19-15-5-9-17(21-3)10-6-15)14(2)20-16-7-11-18(22-4)12-8-16/h5-12H,1-4H3/b19-13+,20-14+','InChIKey=LMEYMDPIGMZWSV-IWGRKNQJSA-N','COc1ccc(/N=C(C)/C(C)=N/c2ccc(OC)cc2)cc1',NULL),
	(235237,0,0,NULL,'Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'480706B7178E2D7A-FICuS-01-4C','480706B7178E2D7A-FICTS-01-2B','480706B7178E2D7A-uuuuu-01-FB','InChI=1S/C14H14N4/c1-11(17-13-3-7-15-8-4-13)12(2)18-14-5-9-16-10-6-14/h3-10H,1-2H3/b17-11+,18-12+','InChIKey=DFELOQNKMKLUIF-JYFOCSDGSA-N','CC(=N\\c1ccncc1)/C(C)=N/c1ccncc1',NULL),
	(235238,0,4,NULL,'Consistent with Molecular Formula','C16H16N6',292.3426,NULL,'222A15F9CF2516E2-FICuS-01-51','222A15F9CF2516E2-FICTS-01-30','D54638072D75FDA6-uuuuu-01-0E','InChI=1S/C16H16N6/c1-13(21-19-11-15-7-3-5-9-17-15)14(2)22-20-12-16-8-4-6-10-18-16/h3-12H,1-2H3/b19-11+,20-12+,21-13+,22-14+','InChIKey=XRSBWJAPULDRFC-ACVQJTFVSA-N','CC(=N\\N=C\\c1ccccn1)/C(C)=N/N=C/c1ccccn1','1'),
	(235239,0,6,NULL,'Consistent with Molecular Formula','C20H22N8',374.4474,NULL,'6E6F9B259BFC4771-FICuS-01-77','6E6F9B259BFC4771-FICTS-01-56','91357AE587EC425C-uuuuu-01-0F','InChI=1S/C20H22N8/c1-15(25-23-13-19-9-5-7-11-21-19)17(3)27-28-18(4)16(2)26-24-14-20-10-6-8-12-22-20/h5-14H,1-4H3/b23-13+,24-14+,25-15+,26-16+,27-17+,28-18+','InChIKey=WMDWVILUYYTFPS-MACSXGQBSA-N','CC(=N\\N=C\\c1ccccn1)/C(C)=N/N=C(C)/C(C)=N/N=C/c1ccccn1','1'),
	(235240,0,8,NULL,'Consistent with Molecular Formula','C24H28N10',456.5522,NULL,'F8E89D40ECBB95B2-FICuS-01-91','F8E89D40ECBB95B2-FICTS-01-70','EDB45D7852F67E6A-uuuuu-01-33','InChI=1S/C24H28N10/c1-17(29-27-15-23-11-7-9-13-25-23)19(3)31-33-21(5)22(6)34-32-20(4)18(2)30-28-16-24-12-8-10-14-26-24/h7-16H,1-6H3/b27-15+,28-16+,29-17+,30-18+,31-19+,32-20+,33-21+,34-22+','InChIKey=DBXFSIOIXQXIQP-DFLDNLKISA-N','CC(=N\\N=C\\c1ccccn1)/C(C)=N/N=C(C)/C(C)=N/N=C(C)/C(C)=N/N=C/c1ccccn1','1'),
	(235241,0,10,NULL,'Consistent with Molecular Formula','C28H34N12',538.657,NULL,'B21EDB9E00884464-FICuS-01-57','B21EDB9E00884464-FICTS-01-36','9294596F4CF2CA4D-uuuuu-01-23','InChI=1S/C28H34N12/c1-19(33-31-17-27-13-9-11-15-29-27)21(3)35-37-23(5)25(7)39-40-26(8)24(6)38-36-22(4)20(2)34-32-18-28-14-10-12-16-30-28/h9-18H,1-8H3/b31-17+,32-18+,33-19-,34-20-,35-21+,36-22+,37-23+,38-24+,39-25+,40-26+','InChIKey=SYJMRYKKVYTRPI-GQLIGBBESA-N','CC(=N/N=C/c1ccccn1)/C(C)=N/N=C(C)/C(C)=N/N=C(C)/C(C)=N/N=C(C)/C(C)=N\\N=C\\c1ccccn1','1'),
	(235242,0,4,NULL,'Consistent with Molecular Formula','C8H16N6',196.2546,NULL,'0253DCD0C182F3FC-FICuS-01-6C','448B4BD88D5669E2-FICTS-01-47','0253DCD0C182F3FC-uuuuu-01-1B','InChI=1S/C8H16N6/c1-5(11-9)7(3)13-14-8(4)6(2)12-10/h9-10H2,1-4H3/b11-5+,12-6+,13-7+,14-8+','InChIKey=HHYHTXIRMGYIGZ-JRXATRHQSA-N','CC(=N\\N)/C(C)=N/N=C(C)/C(C)=N/N','1'),
	(235243,0,6,NULL,'Consistent with Molecular Formula','C12H22N8',278.3594,NULL,'81FFB7A6563CEE78-FICuS-01-86','C80DA6EC5A08B038-FICTS-01-4F','81FFB7A6563CEE78-uuuuu-01-35','InChI=1S/C12H22N8/c1-7(15-13)9(3)17-19-11(5)12(6)20-18-10(4)8(2)16-14/h13-14H2,1-6H3/b15-7+,16-8+,17-9+,18-10+,19-11+,20-12+','InChIKey=PXLFHHWLMMHRSA-OBCBRKHSSA-N','CC(=N\\N)/C(C)=N/N=C(C)/C(C)=N/N=C(C)/C(C)=N/N','1'),
	(235244,0,8,NULL,'Consistent with Molecular Formula','C16H28N10',360.4642,NULL,'605529E023D67F1C-FICuS-01-47','F6EE4322E30E07E8-FICTS-01-48','605529E023D67F1C-uuuuu-01-F6','InChI=1S/C16H28N10/c1-9(19-17)11(3)21-23-13(5)15(7)25-26-16(8)14(6)24-22-12(4)10(2)20-18/h17-18H2,1-8H3/b19-9+,20-10+,21-11+,22-12+,23-13+,24-14+,25-15+,26-16+','InChIKey=GHPCVUWIQLXMNZ-NVIGLPKJSA-N','CC(=N\\N)/C(C)=N/N=C(C)/C(C)=N/N=C(C)/C(C)=N/N=C(C)/C(C)=N/N','1'),
	(235245,0,2,NULL,'Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'89EE711D20A17B9B-FICuS-01-67','89EE711D20A17B9B-FICTS-01-46','4B1AB029D09A3401-uuuuu-01-F1','InChI=1S/C12H10N4/c1-3-7-13-11(5-1)9-15-16-10-12-6-2-4-8-14-12/h1-10H/b15-9+,16-10+','InChIKey=DMQJTSJKMFPBMN-KAVGSWPWSA-N','C(=N/N=C/c1ccccn1)\\c1ccccn1','1'),
	(235246,0,0,NULL,'Consistent with Molecular Formula','C6H5N3O',135.125,NULL,'40D2852F3094DAE1-FICuS-01-51','40D2852F3094DAE1-FICTS-01-30','40D2852F3094DAE1-uuuuu-01-00','InChI=1S/C6H5N3O/c1-2-5-9-4(3-7)6(8)10-5/h2H,1,8H2','InChIKey=MUCVMTGUEHCCHA-UHFFFAOYSA-N','C=Cc1nc(C#N)c(N)o1',NULL),
	(235247,0,1,NULL,'Consistent with Molecular Formula','C12H9N3O',211.2226,NULL,'69FD46AED0957F1D-FICuS-01-84','85C8BC1C468B7034-FICTS-01-39','69FD46AED0957F1D-uuuuu-01-33','InChI=1S/C12H9N3O/c13-8-10-12(14)16-11(15-10)7-6-9-4-2-1-3-5-9/h1-7H,14H2/b7-6+','InChIKey=APQLOEQOOKSCNV-VOTSOKGWSA-N','N#Cc1nc(/C=C/c2ccccc2)oc1N','1'),
	(235248,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'4E825772A7ADB7A1-FICuS-01-67','4E825772A7ADB7A1-FICTS-01-46','4E825772A7ADB7A1-uuuuu-01-16','InChI=1S/C7H8N4O2/c1-4(12)10-3-6-11-5(2-8)7(9)13-6/h3,9H2,1H3,(H,10,12)','InChIKey=HNZHOONMJKYQQB-UHFFFAOYSA-N','CC(=O)NCc1nc(C#N)c(N)o1',NULL),
	(235249,10,0,NULL,'Consistent with Molecular Formula','C27H41N3O3',455.6392,'24-Norcholan-3,12-diol, 23-(5-amino-4-cyano-2-oxazolyl)-, (3.beta.,12.beta.)-','0042A9F3BA2ED604-FICuS-01-58','0042A9F3BA2ED604-FICTS-01-37','4AB425856770F31E-uuuuu-01-F8','InChI=1S/C27H41N3O3/c1-15(4-9-24-30-22(14-28)25(29)33-24)19-7-8-20-18-6-5-16-12-17(31)10-11-26(16,2)21(18)13-23(32)27(19,20)3/h15-21,23,31-32H,4-13,29H2,1-3H3/t15-,16?,17+,18+,19-,20+,21+,23-,26+,27-/m1/s1','InChIKey=PEOWSKIBKZKDAY-HEIVMAJXSA-N','CC(CCc1nc(C#N)c(N)o1)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(235250,11,0,NULL,'Consistent with Molecular Formula','C27H41N3O4',471.6386,NULL,'7371D26F10C3B91A-FICuS-01-4F','7371D26F10C3B91A-FICTS-01-2E','94C564F3B0022803-uuuuu-01-DF','InChI=1S/C27H41N3O4/c1-14(4-7-23-30-20(13-28)25(29)34-23)17-5-6-18-24-19(12-22(33)27(17,18)3)26(2)9-8-16(31)10-15(26)11-21(24)32/h14-19,21-22,24,31-33H,4-12,29H2,1-3H3/t14-,15?,16+,17-,18+,19+,21+,22-,24+,26+,27-/m1/s1','InChIKey=OHPBWXLHDZTONA-REGAAARSSA-N','CC(CCc1nc(C#N)c(N)o1)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(235251,0,0,NULL,'Consistent with Molecular Formula','C6H5N3O2',151.1244,NULL,'7F1C22860E9464E6-FICuS-01-51','7F1C22860E9464E6-FICTS-01-30','7F1C22860E9464E6-uuuuu-01-00','InChI=1S/C6H5N3O2/c1-3(10)6-9-4(2-7)5(8)11-6/h8H2,1H3','InChIKey=WNNRCIQBYWWHGF-UHFFFAOYSA-N','CC(=O)c1nc(C#N)c(N)o1',NULL),
	(235252,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,'5-(3\'-Benzyloxy-4\'-methoxy)benzylidenebarbituric Acid','F59AA8C68808A49D-FICuS-01-78','F59AA8C68808A49D-FICTS-01-57','F59AA8C68808A49D-uuuuu-01-27','InChI=1S/C19H16N2O5/c1-25-15-8-7-13(9-14-17(22)20-19(24)21-18(14)23)10-16(15)26-11-12-5-3-2-4-6-12/h2-10H,11H2,1H3,(H2,20,21,22,23,24)','InChIKey=PQVOKQCBWATCGD-UHFFFAOYSA-N','COc1ccc(C=C2C(=O)NC(=O)NC2=O)cc1OCc1ccccc1',NULL),
	(235253,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,'5-(3\'-Methoxy-4\'-benzyloxy)benzylidenebarbituric Acid','7C2503421E4DA038-FICuS-01-3B','7C2503421E4DA038-FICTS-01-1A','7C2503421E4DA038-uuuuu-01-EA','InChI=1S/C19H16N2O5/c1-25-16-10-13(9-14-17(22)20-19(24)21-18(14)23)7-8-15(16)26-11-12-5-3-2-4-6-12/h2-10H,11H2,1H3,(H2,20,21,22,23,24)','InChIKey=IXHLBDPSFLWTFZ-UHFFFAOYSA-N','COc1cc(C=C2C(=O)NC(=O)NC2=O)ccc1OCc1ccccc1',NULL),
	(235254,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,'5-(m-Methoxy)benzylbarbituric Acid','F109898D6D0C27BF-FICuS-01-72','E258E88D7BE3DE01-FICTS-01-5E','F109898D6D0C27BF-uuuuu-01-21','InChI=1S/C12H12N2O4/c1-18-8-4-2-3-7(5-8)6-9-10(15)13-12(17)14-11(9)16/h2-5,9H,6H2,1H3,(H2,13,14,15,16,17)','InChIKey=CFUKTJJTJRNUJB-UHFFFAOYSA-N','COc1cccc(CC2C(=O)NC(=O)NC2=O)c1',NULL),
	(235255,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,'5-(m-Benzyloxy)benzylbarbituric Acid','71A86C807FBC9292-FICuS-01-61','3E320C383CE17F8E-FICTS-01-47','71A86C807FBC9292-uuuuu-01-10','InChI=1S/C18H16N2O4/c21-16-15(17(22)20-18(23)19-16)10-13-7-4-8-14(9-13)24-11-12-5-2-1-3-6-12/h1-9,15H,10-11H2,(H2,19,20,21,22,23)','InChIKey=LHGZUAAZPCYFIW-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2cccc(OCc3ccccc3)c2)C(=O)N1',NULL),
	(235256,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN2O3',252.6567,'5-(m-Chloro)benzylbarbituric Acid','A7E0F0A16E50A3AF-FICuS-01-77','BE062DC2D802D827-FICTS-01-41','A7E0F0A16E50A3AF-uuuuu-01-26','InChI=1S/C11H9ClN2O3/c12-7-3-1-2-6(4-7)5-8-9(15)13-11(17)14-10(8)16/h1-4,8H,5H2,(H2,13,14,15,16,17)','InChIKey=PUIFVWYXDKEJMP-UHFFFAOYSA-N','O=C1NC(=O)C(Cc2cccc(Cl)c2)C(=O)N1',NULL),
	(235257,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O5',354.3616,'5-(3\'-Benzloxy-4-methoxy)benzylbarbituric Acid','0AF0107251B283CE-FICuS-01-45','721B537570A1E9F1-FICTS-01-24','0AF0107251B283CE-uuuuu-01-F4','InChI=1S/C19H18N2O5/c1-25-15-8-7-13(9-14-17(22)20-19(24)21-18(14)23)10-16(15)26-11-12-5-3-2-4-6-12/h2-8,10,14H,9,11H2,1H3,(H2,20,21,22,23,24)','InChIKey=VYAZLGZRJCUTJF-UHFFFAOYSA-N','COc1ccc(CC2C(=O)NC(=O)NC2=O)cc1OCc1ccccc1',NULL),
	(235258,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O5',354.3616,'5-(3\'-Methoxy-4\'-benzyloxy)benzylbarbituric Acid','711710298EA7556D-FICuS-01-3C','DBC7486FA4890AE9-FICTS-01-63','711710298EA7556D-uuuuu-01-EB','InChI=1S/C19H18N2O5/c1-25-16-10-13(9-14-17(22)20-19(24)21-18(14)23)7-8-15(16)26-11-12-5-3-2-4-6-12/h2-8,10,14H,9,11H2,1H3,(H2,20,21,22,23,24)','InChIKey=LQWPMFMGUCJIFV-UHFFFAOYSA-N','COc1cc(CC2C(=O)NC(=O)NC2=O)ccc1OCc1ccccc1',NULL),
	(235259,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O5',278.264,'5-(3\',4\'-Dimethoxy)benzylbarbituric Acid','4F31F5E5DE71BF3C-FICuS-01-89','A73AB6D9E7DF3DA1-FICTS-01-76','4F31F5E5DE71BF3C-uuuuu-01-38','InChI=1S/C13H14N2O5/c1-19-9-4-3-7(6-10(9)20-2)5-8-11(16)14-13(18)15-12(8)17/h3-4,6,8H,5H2,1-2H3,(H2,14,15,16,17,18)','InChIKey=JRFQBCPZBQLZJO-UHFFFAOYSA-N','COc1ccc(CC2C(=O)NC(=O)NC2=O)cc1OC',NULL),
	(235260,0,0,NULL,'Consistent with Molecular Formula','C9H12N2O6',244.2036,'1-[(2-Acetoxyethoxy)methyl]barbituric Acid','4CB5AC4DBC2BAA56-FICuS-01-97','4CB5AC4DBC2BAA56-FICTS-01-76','4CB5AC4DBC2BAA56-uuuuu-01-46','InChI=1S/C9H12N2O6/c1-6(12)17-3-2-16-5-11-8(14)4-7(13)10-9(11)15/h2-5H2,1H3,(H,10,13,15)','InChIKey=GTLSZXVPIAVXIH-UHFFFAOYSA-N','CC(=O)OCCOCN1C(=O)CC(=O)NC1=O',NULL),
	(235261,0,1,NULL,'Consistent with Molecular Formula','C23H22N2O7',438.436,'1-[(2-Acetoxyethoxy)methy]-5-(m-benzyloxy)benzylidenebarbituric Acid','184FBEFEDB031EC3-FICuS-01-91','184FBEFEDB031EC3-FICTS-01-70','E02261354A9FC9CD-uuuuu-01-15','InChI=1S/C23H22N2O7/c1-16(26)31-11-10-30-15-25-22(28)20(21(27)24-23(25)29)13-18-8-5-9-19(12-18)32-14-17-6-3-2-4-7-17/h2-9,12-13H,10-11,14-15H2,1H3,(H,24,27,29)/b20-13-','InChIKey=KFBYQZHPBRAGCM-MOSHPQCFSA-N','CC(=O)OCCOCN1C(=O)NC(=O)/C(=C/c2cccc(OCc3ccccc3)c2)C1=O','1'),
	(235262,10,0,NULL,'Consistent with Molecular Formula','C72H82N10O16S2',1407.6172,'SMS 201-995 pa LAR\nOctreotide pamoate\nD-phenylalanyl-L-hemicystyl-L-phenylalanyl-D-trytphyl-L- lysyl-L-threonyl-L-hemicystyl-L-threoninol cyclic (2->7) disulphide pamoate','51F91620939D3FAB-FICuS-01-5A','51F91620939D3FAB-FICTS-01-39','1FC2EE3BA263516E-uuuuu-01-1E','InChI=1S/C49H66N10O10S2.C23H16O6/c1-28(61)39(25-60)56-48(68)41-27-71-70-26-40(57-43(63)34(51)21-30-13-5-3-6-14-30)47(67)54-37(22-31-15-7-4-8-16-31)45(65)55-38(23-32-24-52-35-18-10-9-17-33(32)35)46(66)53-36(19-11-12-20-50)44(64)59-42(29(2)62)49(69)58-41;24','InChIKey=KFWJVABDRRDUHY-UHFFFAOYSA-N','CC(O)C(CO)NC(=O)C1CSSCC(NC(=O)C(N)Cc2ccccc2)C(=O)NC(Cc2ccccc2)C(=O)NC(Cc2c[nH]c3ccccc23)C(=O)NC(CCCCN)C(=O)NC(C(C)O)C(=O)N1.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(235263,0,0,NULL,'Consistent with Molecular Formula','C18H18BrNO4',392.2485,'Benzoic acid, 4-[[2-bromo-3,6-dioxo-1,4-cyclohexadienyl)-methyl]amino]-, tert-butyl ester','1213109D3195B8AA-FICuS-01-3A','1213109D3195B8AA-FICTS-01-19','1213109D3195B8AA-uuuuu-01-E9','InChI=1S/C18H18BrNO4/c1-18(2,3)24-17(23)11-4-6-12(7-5-11)20-10-13-14(21)8-9-15(22)16(13)19/h4-9,20H,10H2,1-3H3','InChIKey=IKXATUBKZNLNKH-UHFFFAOYSA-N','CC(C)(C)OC(=O)c1ccc(NCC2=C(Br)C(=O)C=CC2=O)cc1',NULL),
	(235264,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O3',303.3602,NULL,'E3D2826D8B05E50F-FICuS-01-68','E3D2826D8B05E50F-FICTS-01-47','E3D2826D8B05E50F-uuuuu-01-17','InChI=1S/C16H21N3O3/c1-9-8-19(14(21)17-13(9)20)15(22)18-16-5-10-2-11(6-16)4-12(3-10)7-16/h8,10-12H,2-7H2,1H3,(H,18,22)(H,17,20,21)','InChIKey=ZISBOQPINIUFKF-UHFFFAOYSA-N','Cc1cn(C(=O)NC23CC4CC(CC(C4)C2)C3)c(=O)[nH]c1=O',NULL),
	(235265,0,0,NULL,'Consistent with Molecular Formula','C16H20N6O',312.3736,NULL,'46B4C7A35D8AC4C5-FICuS-01-76','46B4C7A35D8AC4C5-FICTS-01-55','46B4C7A35D8AC4C5-uuuuu-01-25','InChI=1S/C16H20N6O/c17-13-12-14(19-7-18-13)22(8-20-12)15(23)21-16-4-9-1-10(5-16)3-11(2-9)6-16/h7-11H,1-6H2,(H,21,23)(H2,17,18,19)','InChIKey=KMMRHEDXVKAPHE-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(235266,5,0,NULL,'Consistent with Molecular Formula','C17H18F3N3O8S',481.3997,NULL,'53175028B9DF75E0-FICuS-01-4C','53175028B9DF75E0-FICTS-01-2B','53175028B9DF75E0-uuuuu-01-FB','InChI=1S/C17H18F3N3O8S/c1-16(2)30-13-12(28-14(24)9-6-4-3-5-7-9)11(29-15(13)31-16)10(22-23-21)8-27-32(25,26)17(18,19)20/h3-7,10-13,15H,8H2,1-2H3','InChIKey=QXXOGLAPGHORCN-UHFFFAOYSA-N','CC1(C)OC2OC(C(COS(=O)(=O)C(F)(F)F)N=[N+]=[N-])C(OC(=O)c3ccccc3)C2O1','1'),
	(235267,5,0,NULL,'Consistent with Molecular Formula','C17H18F3N3O8S',481.3997,NULL,'53175028B9DF75E0-FICuS-01-4C','53175028B9DF75E0-FICTS-01-2B','53175028B9DF75E0-uuuuu-01-FB','InChI=1S/C17H18F3N3O8S/c1-16(2)30-13-12(28-14(24)9-6-4-3-5-7-9)11(29-15(13)31-16)10(22-23-21)8-27-32(25,26)17(18,19)20/h3-7,10-13,15H,8H2,1-2H3','InChIKey=QXXOGLAPGHORCN-UHFFFAOYSA-N','CC1(C)OC2OC(C(COS(=O)(=O)C(F)(F)F)N=[N+]=[N-])C(OC(=O)c3ccccc3)C2O1','1'),
	(235268,6,0,NULL,'Consistent with Molecular Formula','C30H30N2O7',530.5762,NULL,'7923D2ADB97465FC-FICuS-01-71','7923D2ADB97465FC-FICTS-01-50','7923D2ADB97465FC-uuuuu-01-20','InChI=1S/C30H30N2O7/c1-19(33)31-17-23-26(38-29(35)21-13-7-3-8-14-21)25(32-28(34)20-11-5-2-6-12-20)27-24(37-23)18-36-30(39-27)22-15-9-4-10-16-22/h2-16,23-27,30H,17-18H2,1H3,(H,31,33)(H,32,34)','InChIKey=LNDTXIMMLBSMGM-UHFFFAOYSA-N','CC(=O)NCC1OC2COC(c3ccccc3)OC2C(NC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(235269,6,0,NULL,'Consistent with Molecular Formula','C23H24N2O5',408.453,NULL,'CF646E4856364348-FICuS-01-48','CF646E4856364348-FICTS-01-27','CF646E4856364348-uuuuu-01-F7','InChI=1S/C23H24N2O5/c1-14(26)24-12-17-20-19(25-22(29-20)15-8-4-2-5-9-15)21-18(28-17)13-27-23(30-21)16-10-6-3-7-11-16/h2-11,17-21,23H,12-13H2,1H3,(H,24,26)','InChIKey=IJALMPVDHVOPOK-UHFFFAOYSA-N','CC(=O)NCC1OC2COC(c3ccccc3)OC2C2N=C(c3ccccc3)OC12','1'),
	(235270,0,1,NULL,'Consistent with Molecular Formula','C14H10ClN3O3',303.7043,NULL,'950DC414E693C037-FICuS-01-49','950DC414E693C037-FICTS-01-28','D6971FB246A7194E-uuuuu-01-10','InChI=1S/C14H10ClN3O3/c1-8(19)17-7-12(20)18-13(21)11(16-14(17)18)6-9-2-4-10(15)5-3-9/h2-6H,7H2,1H3/b11-6-','InChIKey=XJIKSGZTDTXLLR-WDZFZDKYSA-N','CC(=O)N1CC(=O)N2C(=O)/C(=C/c3ccc(Cl)cc3)N=C12','1'),
	(235271,1,0,NULL,'Consistent with Molecular Formula','C15H24N6O6',384.3912,NULL,'ABC48978FBD9F55F-FICuS-01-9C','ABC48978FBD9F55F-FICTS-01-7B','1BBBF7E9EBCDB524-uuuuu-01-53','InChI=1S/C15H24N6O6/c16-13(17)18-6-4-10(12(23)24)19-15(26)27-9-3-1-2-7-21-8-5-11(22)20-14(21)25/h5,8,10H,1-4,6-7,9H2,(H,19,26)(H,23,24)(H4,16,17,18)(H,20,22,25)/t10-/m0/s1','InChIKey=LGYYAQNLSUMOQN-JTQLQIEISA-N','N=C(N)NCCC(NC(=O)OCCCCCn1ccc(=O)[nH]c1=O)C(=O)O','1'),
	(235272,0,1,NULL,'Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'1676578E63FB3D63-FICuS-01-55','1676578E63FB3D63-FICTS-01-34','6CB4E97202A05E22-uuuuu-01-FD','InChI=1S/C15H15NO4S/c1-19-12-6-3-2-5-11(12)15(13-7-4-10-21-13)16-20-9-8-14(17)18/h2-7,10H,8-9H2,1H3,(H,17,18)/b16-15+','InChIKey=WFFUZDZJDDPFBI-FOCLMDBBSA-N','COc1ccccc1/C(=N\\OCCC(=O)O)c1cccs1','1'),
	(235273,0,1,NULL,'Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'7A628C259878F4D1-FICuS-01-58','7A628C259878F4D1-FICTS-01-37','C8F020026C3ABD09-uuuuu-01-07','InChI=1S/C16H17NO4S/c1-20-13-8-6-12(7-9-13)16(14-4-3-11-22-14)17-21-10-2-5-15(18)19/h3-4,6-9,11H,2,5,10H2,1H3,(H,18,19)/b17-16-','InChIKey=UTRPLBBUWAHEFB-MSUUIHNZSA-N','COc1ccc(/C(=N/OCCCC(=O)O)c2cccs2)cc1','1'),
	(235274,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O',305.1628,NULL,'E51B779C511D0B8E-FICuS-01-68','E51B779C511D0B8E-FICTS-01-47','E51B779C511D0B8E-uuuuu-01-17','InChI=1S/C15H10Cl2N2O/c16-12-5-1-10(2-6-12)14-15(19-20-9-18-14)11-3-7-13(17)8-4-11/h1-8H,9H2','InChIKey=NTLPPBYJSBMZMV-UHFFFAOYSA-N','Clc1ccc(C2=NCON=C2c2ccc(Cl)cc2)cc1',NULL),
	(235275,0,0,NULL,'Consistent with Molecular Formula','C9H8N4OS',220.2484,NULL,'1707F9571B5FC8FC-FICuS-01-73','1707F9571B5FC8FC-FICTS-01-52','1707F9571B5FC8FC-uuuuu-01-22','InChI=1S/C9H8N4OS/c10-5-3-6-7(11-4-5)13-1-2-15-9(13)12-8(6)14/h3-4H,1-2,10H2','InChIKey=WJLRRHKYOBHSGV-UHFFFAOYSA-N','Nc1cnc2c(c1)c(=O)nc1n2CCS1',NULL),
	(235276,0,1,NULL,'Consistent with Molecular Formula','C16H21N3OS',303.4214,NULL,'7CD9A6D983D26026-FICuS-01-61','6C62584433054E04-FICTS-01-04','7CD9A6D983D26026-uuuuu-01-10','InChI=1S/C16H21N3OS/c1-2-3-8-21-15(12(10-17)16(18)20)14-9-11-6-4-5-7-13(11)19-14/h9,19H,2-8H2,1H3,(H2,18,20)/b15-12-','InChIKey=FQOLJHJIJJBTRH-QINSGFPZSA-N','CCCCS/C(=C(/C#N)C(N)=O)c1cc2c([nH]1)CCCC2','1'),
	(235277,4,0,NULL,'Consistent with Molecular Formula','C27H22N4O7',514.4934,NULL,'BF071982205486D3-FICuS-01-3A','BF071982205486D3-FICTS-01-19','BF071982205486D3-uuuuu-01-E9','InChI=1S/C27H22N4O7/c32-25(17-10-4-1-5-11-17)35-16-20-21(37-26(33)18-12-6-2-7-13-18)22(23(36-20)24-28-30-31-29-24)38-27(34)19-14-8-3-9-15-19/h1-15,20-23H,16H2,(H,28,29,30,31)','InChIKey=LYFJYZSVRFEBQB-UHFFFAOYSA-N','O=C(OCC1OC(c2nn[nH]n2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(235278,7,0,NULL,'Consistent with Molecular Formula','C17H28N2O6',356.418,NULL,'3781955D2B11B13F-FICuS-01-43','3781955D2B11B13F-FICTS-01-22','2B0C125020EB2C88-uuuuu-01-F3','InChI=1S/C17H28N2O6/c1-8(2)10-5-4-9(3)6-11(10)24-17-19-18-16(25-17)15-14(22)13(21)12(7-20)23-15/h8-15,20-22H,4-7H2,1-3H3/t9?,10-,11+,12?,13?,14?,15?/m0/s1','InChIKey=ZPCDVVXMXQKNCY-PXBTURIHSA-N','CC1CCC(C(C)C)C(Oc2nnc(C3OC(CO)C(O)C3O)o2)C1','1'),
	(235279,8,0,NULL,'Consistent with Molecular Formula','C29H38O5',466.6162,NULL,'F0B37C5557064990-FICuS-01-3E','F0B37C5557064990-FICTS-01-1D','83037C2BEB0EADB5-uuuuu-01-2A','InChI=1S/C29H38O5/c1-17(30)33-22-11-13-28(3)20(15-22)16-23(19-5-7-21(32)8-6-19)27-24-9-10-26(34-18(2)31)29(24,4)14-12-25(27)28/h5-8,16,22-27,32H,9-15H2,1-4H3/t22-,23+,24-,25-,26-,27-,28-,29-/m0/s1','InChIKey=BUZUXICQRJRITM-IPQAMJNRSA-N','CC(=O)OC1CCC2(C)C(=CC(c3ccc(O)cc3)C3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(235280,3,0,NULL,'Consistent with Molecular Formula','C10H14?2O4S',230.2782,NULL,'C0349B0787AAB57A-FICuS-01-63','C0349B0787AAB57A-FICTS-01-42','BA8C7E4CF47349D1-uuuuu-01-2D','InChI=1S/C10H14O4S/c1-10(2)13-5-6(14-10)9(12)7-3-4-8(11)15-7/h3-4,6-7,9,12H,5H2,1-2H3/t6-,7?,9-/m0/s1','InChIKey=PIBIEMXUMLFSFB-LXZQMHNESA-N','*.*.CC1(C)OCC(C(O)C2C=CC(=O)S2)O1','1'),
	(235281,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'9324BE4AA1505561-FICuS-01-3D','D7DF565554C01B86-FICTS-01-3D','E6667521FE5556C9-uuuuu-01-08','InChI=1S/C16H20N2O2/c1-20-15-7-5-12(6-8-15)9-14(11-19)18-16-4-2-3-13(16)10-17/h5-8,14,18-19H,2-4,9,11H2,1H3/t14-/m0/s1','InChIKey=BMPIJGYSYBXBMU-AWEZNQCLSA-N','COc1ccc(CC(CO)NC2=C(C#N)CCC2)cc1','1'),
	(235282,0,0,NULL,'Consistent with Molecular Formula','C10H6N6O4',274.1952,'2,6-Dihydroxy-9-(5\'-nitropyridine)-9h-purine','A8AFD3F053B7FCBA-FICuS-01-A1','C3B2376E2755D050-FICTS-01-21','A8AFD3F053B7FCBA-uuuuu-01-50','InChI=1S/C10H6N6O4/c17-9-7-8(13-10(18)14-9)15(4-12-7)6-2-1-5(3-11-6)16(19)20/h1-4H,(H2,13,14,17,18)','InChIKey=NSCZQPPXOQBCGP-UHFFFAOYSA-N','O=c1[nH]c(=O)c2ncn(-c3ccc([N+](=O)[O-])cn3)c2[nH]1',NULL),
	(235283,0,0,NULL,'Consistent with Molecular Formula','C10H7N7O2',257.211,'6-Amino-9-(5\'-nitropyridine)-9H-purine','1BDD3B4832B0C156-FICuS-01-59','1BDD3B4832B0C156-FICTS-01-38','1BDD3B4832B0C156-uuuuu-01-08','InChI=1S/C10H7N7O2/c11-9-8-10(14-4-13-9)16(5-15-8)7-2-1-6(3-12-7)17(18)19/h1-5H,(H2,11,13,14)','InChIKey=JFQVQOLUJMTUKK-UHFFFAOYSA-N','Nc1ncnc2c1ncn2-c1ccc([N+](=O)[O-])cn1',NULL),
	(235284,4,0,NULL,'Consistent with Molecular Formula','C18H23NO4S',349.444,NULL,'6B4552BBEF0CC9BB-FICuS-01-91','6B4552BBEF0CC9BB-FICTS-01-70','C95FAF9851035F61-uuuuu-01-10','InChI=1S/C18H23NO4S/c1-18-9-8-14-13-5-3-12(23-24(19,21)22)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h3,5,10,14-16H,2,4,6-9H2,1H3,(H2,19,21,22)/t14-,15-,16+,18+/m1/s1','InChIKey=RVKFQAJIXCZXQY-CBZIJGRNSA-N','CC12CCC3c4ccc(OS(N)(=O)=O)cc4CCC3C1CCC2=O','1'),
	(235285,0,0,NULL,'Consistent with Molecular Formula','C10H15N3SSi',237.3946,NULL,'E5E880F33B9910F5-FICuS-01-62','E5E880F33B9910F5-FICTS-01-41','E5E880F33B9910F5-uuuuu-01-11','InChI=1S/C10H15N3SSi/c1-8-5-6-9(14-8)13-10(7-11-12-13)15(2,3)4/h5-7H,1-4H3','InChIKey=KKXODOBFEAPFFN-UHFFFAOYSA-N','Cc1ccc(-n2nncc2[Si](C)(C)C)s1',NULL),
	(235286,0,0,NULL,'Consistent with Molecular Formula','C10H15N3SSi',237.3946,NULL,'33CBB7AA77FCBA0C-FICuS-01-9A','33CBB7AA77FCBA0C-FICTS-01-79','33CBB7AA77FCBA0C-uuuuu-01-49','InChI=1S/C10H15N3SSi/c1-8-5-6-10(14-8)13-7-9(11-12-13)15(2,3)4/h5-7H,1-4H3','InChIKey=RJNPFSLAGKGXCS-UHFFFAOYSA-N','Cc1ccc(-n2cc([Si](C)(C)C)nn2)s1',NULL),
	(235287,0,0,NULL,'Consistent with Molecular Formula','C14H11N7O2',309.2866,NULL,'1C2595CA5C9D4494-FICuS-01-5E','1C2595CA5C9D4494-FICTS-01-3D','1C2595CA5C9D4494-uuuuu-01-0D','InChI=1S/C14H11N7O2/c1-19-16-11-6-7-12(21(22)23)9(14(11)17-19)8-20-13-5-3-2-4-10(13)15-18-20/h2-7H,8H2,1H3','InChIKey=BGXKBBIXBGDHDI-UHFFFAOYSA-N','Cn1nc2ccc([N+](=O)[O-])c(Cn3nnc4ccccc43)c2n1',NULL),
	(235288,2,0,NULL,'Consistent with Molecular Formula','C25H27N2O4P',450.4731,NULL,'1AF3177E01C0DFFA-FICuS-01-7B','1AF3177E01C0DFFA-FICTS-01-5A','1AB2DCF33E3D65CD-uuuuu-01-3D','InChI=1S/C25H27N2O4P/c26-23(19-20-11-4-1-5-12-20)25(28)27-18-10-17-24(27)32(29,30-21-13-6-2-7-14-21)31-22-15-8-3-9-16-22/h1-9,11-16,23-24H,10,17-19,26H2/t23-,24-/m0/s1','InChIKey=PLIQWXNVJOPJOT-ZEQRLZLVSA-N','NC(Cc1ccccc1)C(=O)N1CCCC1P(=O)(Oc1ccccc1)Oc1ccccc1','1'),
	(235289,1,0,NULL,'Consistent with Molecular Formula','C14H15F6N3O2',371.2818,NULL,'39B789212A7E1BD6-FICuS-01-5C','39B789212A7E1BD6-FICTS-01-3B','39B789212A7E1BD6-uuuuu-01-0B','InChI=1S/C14H15F6N3O2/c1-2-3-7-25-10(24)9-8-23-6-4-5-21-11(23)22-12(9,13(15,16)17)14(18,19)20/h4-6,9H,2-3,7-8H2,1H3','InChIKey=HUVSEUCDWWSKGF-UHFFFAOYSA-N','CCCCOC(=O)C1CN2C=CC=NC2=NC1(C(F)(F)F)C(F)(F)F','1'),
	(235290,1,0,NULL,'Consistent with Molecular Formula','C17H16F6N2O2S',426.376,NULL,'8241B5453BFD7787-FICuS-01-52','8241B5453BFD7787-FICTS-01-31','8241B5453BFD7787-uuuuu-01-01','InChI=1S/C17H16F6N2O2S/c1-2-3-8-27-13(26)10-9-25-11-6-4-5-7-12(11)28-14(25)24-15(10,16(18,19)20)17(21,22)23/h4-7,10H,2-3,8-9H2,1H3','InChIKey=DLJQUENQOYWJKA-UHFFFAOYSA-N','CCCCOC(=O)C1CN2C(=NC1(C(F)(F)F)C(F)(F)F)Sc1ccccc12','1'),
	(235291,0,1,NULL,'Consistent with Molecular Formula','C11H11NO2S2',253.3334,NULL,'1D1162AB579A5089-FICuS-01-45','C06A76DFD37B56D5-FICTS-01-5B','1D1162AB579A5089-uuuuu-01-F4','InChI=1S/C11H11NO2S2/c1-5(13)4-8-12-10-9(11(14)16-8)6(2)7(3)15-10/h4,12H,1-3H3/b8-4+','InChIKey=OSUZPISQZXFTMU-XBXARRHUSA-N','CC(=O)/C=C1\\Nc2sc(C)c(C)c2C(=O)S1','1'),
	(235292,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O2',200.1964,NULL,'A4AF50DDE9A48837-FICuS-01-7D','B9BF43535FE39363-FICTS-01-40','A4AF50DDE9A48837-uuuuu-01-2C','InChI=1S/C11H8N2O2/c1-6-12-9-10(15-6)7-4-2-3-5-8(7)13-11(9)14/h2-5H,1H3,(H,13,14)','InChIKey=PVKDPHIJTKZPKN-UHFFFAOYSA-N','Cc1nc2c(=O)[nH]c3ccccc3c2o1',NULL),
	(235293,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'340FC0A82895AE2A-FICuS-01-61','340FC0A82895AE2A-FICTS-01-40','340FC0A82895AE2A-uuuuu-01-10','InChI=1S/C17H12N2O2/c1-11-18-15-16(21-11)13-9-5-6-10-14(13)19(17(15)20)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=LXXSYBITZWRFHG-UHFFFAOYSA-N','Cc1nc2c(=O)n(-c3ccccc3)c3ccccc3c2o1',NULL),
	(235294,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'3048D199D1B5668F-FICuS-01-53','3048D199D1B5668F-FICTS-01-32','3048D199D1B5668F-uuuuu-01-02','InChI=1S/C14H12N2O2/c1-8-15-11-13(18-8)10-6-2-4-9-5-3-7-16(12(9)10)14(11)17/h2,4,6H,3,5,7H2,1H3','InChIKey=ORWXUVUJOPUZFP-UHFFFAOYSA-N','Cc1nc2c(=O)n3c4c(cccc4c2o1)CCC3',NULL),
	(235295,1,0,NULL,'Consistent with Molecular Formula','C12H19N3O2',237.301,NULL,'EAFC02D582B90B70-FICuS-01-6F','EAFC02D582B90B70-FICTS-01-4E','EAFC02D582B90B70-uuuuu-01-1E','InChI=1S/C12H19N3O2/c1-15(2)9-11(16)8-13-12(17)14-10-6-4-3-5-7-10/h3-7,11,16H,8-9H2,1-2H3,(H2,13,14,17)','InChIKey=FBXABFFPOOYRTE-UHFFFAOYSA-N','CN(C)CC(O)CNC(=O)Nc1ccccc1','1'),
	(235296,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O2S2',432.5542,NULL,'4121DC9B9A4D3805-FICuS-01-53','4121DC9B9A4D3805-FICTS-01-32','4121DC9B9A4D3805-uuuuu-01-02','InChI=1S/C24H20N2O2S2/c27-21(17-16-18-10-4-1-5-11-18)28-26-22(29)24(25-23(26)30,19-12-6-2-7-13-19)20-14-8-3-9-15-20/h1-15H,16-17H2,(H,25,30)','InChIKey=DQLVBDHNMNLEDQ-UHFFFAOYSA-N','O=C(CCc1ccccc1)ON1C(=S)NC(c2ccccc2)(c2ccccc2)C1=S',NULL),
	(235297,1,0,NULL,'Consistent with Molecular Formula','C26H40N2O2S2',476.7342,NULL,'EB0F227C84E222D7-FICuS-01-64','EB0F227C84E222D7-FICTS-01-43','EB0F227C84E222D7-uuuuu-01-13','InChI=1S/C26H40N2O2S2/c1-3-4-5-6-7-8-9-10-11-12-13-14-18-21-23(29)30-28-24(31)26(2,27-25(28)32)22-19-16-15-17-20-22/h15-17,19-20H,3-14,18,21H2,1-2H3,(H,27,32)','InChIKey=KRRGUCFOEOGFPW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)ON1C(=S)NC(C)(c2ccccc2)C1=S','1'),
	(235298,0,0,NULL,'Consistent with Molecular Formula','C30H24N2O2S2',508.6518,NULL,'FD1EED052003774A-FICuS-01-5D','FD1EED052003774A-FICTS-01-3C','FD1EED052003774A-uuuuu-01-0C','InChI=1S/C30H24N2O2S2/c33-27(22-21-23-13-5-1-6-14-23)34-32-28(35)30(24-15-7-2-8-16-24,25-17-9-3-10-18-25)31-29(32)36-26-19-11-4-12-20-26/h1-20H,21-22H2','InChIKey=RCEQRSICVSCQTF-UHFFFAOYSA-N','O=C(CCc1ccccc1)ON1C(=S)C(c2ccccc2)(c2ccccc2)N=C1Sc1ccccc1',NULL),
	(235299,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'FC92EDF13C2F14C2-FICuS-01-83','FC92EDF13C2F14C2-FICTS-01-62','FC92EDF13C2F14C2-uuuuu-01-32','InChI=1S/C17H14N2O3S/c1-11(20)22-19-16(12-7-9-13(21-2)10-8-12)18-15-6-4-3-5-14(15)17(19)23/h3-10H,1-2H3','InChIKey=UAZKMQGIPVQUOG-UHFFFAOYSA-N','COc1ccc(-c2nc3ccccc3c(=S)n2OC(C)=O)cc1',NULL),
	(235300,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2S',296.343,NULL,'384B9EE73CB076E9-FICuS-01-75','384B9EE73CB076E9-FICTS-01-54','384B9EE73CB076E9-uuuuu-01-24','InChI=1S/C16H12N2O2S/c1-11(19)20-18-15(12-7-3-2-4-8-12)17-14-10-6-5-9-13(14)16(18)21/h2-10H,1H3','InChIKey=CBZMOYTZRUVPFD-UHFFFAOYSA-N','CC(=O)On1c(-c2ccccc2)nc2ccccc2c1=S',NULL),
	(235301,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O2S',386.4674,NULL,'18897622D1610B63-FICuS-01-29','18897622D1610B63-FICTS-01-08','18897622D1610B63-uuuuu-01-D8','InChI=1S/C23H18N2O2S/c26-21(16-15-17-9-3-1-4-10-17)27-25-22(18-11-5-2-6-12-18)24-20-14-8-7-13-19(20)23(25)28/h1-14H,15-16H2','InChIKey=PEECWTNEDKKVRY-UHFFFAOYSA-N','O=C(CCc1ccccc1)On1c(-c2ccccc2)nc2ccccc2c1=S',NULL),
	(235302,0,0,NULL,'Consistent with Molecular Formula','C14H10N2OS',254.3058,NULL,'565BCD92CE5D59BD-FICuS-01-90','565BCD92CE5D59BD-FICTS-01-6F','565BCD92CE5D59BD-uuuuu-01-3F','InChI=1S/C14H10N2OS/c17-16-13(10-6-2-1-3-7-10)15-12-9-5-4-8-11(12)14(16)18/h1-9,17H','InChIKey=KNLKNECMXAABMH-UHFFFAOYSA-N','On1c(-c2ccccc2)nc2ccccc2c1=S',NULL),
	(235303,5,0,NULL,'Consistent with Molecular Formula','C10H12F2N2O6',294.2114,NULL,'BA5E75990DA14F1A-FICuS-01-74','BA5E75990DA14F1A-FICTS-01-53','BA5E75990DA14F1A-uuuuu-01-23','InChI=1S/C10H12F2N2O6/c11-3-1-14(10(19)13-8(3)18)9-7(17)5(12)6(16)4(2-15)20-9/h1,4-7,9,15-17H,2H2,(H,13,18,19)','InChIKey=BXHWKGLMPCAUQA-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2OC(CO)C(O)C(F)C2O)cc1F','1'),
	(235304,5,0,NULL,'Consistent with Molecular Formula','C10H14FN3O6',291.2355,NULL,'CC37F6FEDAC1C1D7-FICuS-01-A6','CC37F6FEDAC1C1D7-FICTS-01-85','CC37F6FEDAC1C1D7-uuuuu-01-55','InChI=1S/C10H14FN3O6/c1-3-8(18)12-10(19)14(13-3)9-7(17)5(11)6(16)4(2-15)20-9/h4-7,9,15-17H,2H2,1H3,(H,12,18,19)','InChIKey=PERXHQJPMWDAFE-UHFFFAOYSA-N','Cc1nn(C2OC(CO)C(O)C(F)C2O)c(=O)[nH]c1=O','1'),
	(235305,5,0,NULL,'Consistent with Molecular Formula','C9H12FN3O6',277.2087,NULL,'23EF858DFA243A7F-FICuS-01-7E','23EF858DFA243A7F-FICTS-01-5D','23EF858DFA243A7F-uuuuu-01-2D','InChI=1S/C9H12FN3O6/c10-5-6(16)3(2-14)19-8(7(5)17)13-9(18)12-4(15)1-11-13/h1,3,5-8,14,16-17H,2H2,(H,12,15,18)','InChIKey=AZHFVWNFBZUDHA-UHFFFAOYSA-N','O=c1cnn(C2OC(CO)C(O)C(F)C2O)c(=O)[nH]1','1'),
	(235306,0,0,NULL,'No Comparision - Unparameterized Atom - Pt(a1) connected atoms =[ P N P N ]','C28H32ClN2P2Pt',689.0647,NULL,'E7AFA5C187F20800-FICuS-01-63','E7AFA5C187F20800-FICTS-01-42','25FDF7531120ECA4-uuuuu-01-0D','InChI=1S/2C14H16NP.ClH.Pt/c2*15-11-12-16(13-7-3-1-4-8-13)14-9-5-2-6-10-14;;/h2*1-10H,11-12,15H2;1H;/q;;;+2/p-1','InChIKey=ONQDKUDQTPYVKQ-UHFFFAOYSA-M','[Cl-].c1ccc([PH]2(c3ccccc3)CCN[Pt+2]23NCC[PH]3(c2ccccc2)c2ccccc2)cc1',NULL),
	(235307,0,0,NULL,'No Comparision - Unparameterized Atom - P(a2) connected atoms =[ C Pt C C ]','C34H44Cl2N2P2Pt',808.6785,NULL,'D23FA9A9F0D4091F-FICuS-01-78','D23FA9A9F0D4091F-FICTS-01-57','ED1CCC0C2EE4DA40-uuuuu-01-45','InChI=1S/2C17H22NP.2ClH.Pt/c2*1-18(2)14-9-15-19(16-10-5-3-6-11-16)17-12-7-4-8-13-17;;;/h2*3-8,10-13H,9,14-15H2,1-2H3;2*1H;/q;;;;+2/p-2','InChIKey=QXKFXXHNWWBUNA-UHFFFAOYSA-L','CN(C)CCC[PH](c1ccccc1)(c1ccccc1)[Pt+2]([ClH-])([ClH-])[PH](CCCN(C)C)(c1ccccc1)c1ccccc1',NULL),
	(235308,0,0,NULL,'Consistent with Molecular Formula','C18H13N3S2',335.4408,NULL,'1C5872DA26815B55-FICuS-01-48','3EC71FA846B71C07-FICTS-01-46','1C5872DA26815B55-uuuuu-01-F7','InChI=1S/C18H13N3S2/c19-11-15-17(22)20-16(14-9-5-2-6-10-14)21-18(15)23-12-13-7-3-1-4-8-13/h1-10H,12H2,(H,20,21,22)','InChIKey=NKHWMILPDOMLQQ-UHFFFAOYSA-N','N#Cc1c(SCc2ccccc2)nc(-c2ccccc2)[nH]c1=S',NULL),
	(235309,0,1,NULL,'Consistent with Molecular Formula','C22H13N3O4',383.3624,NULL,'A2E303AD413EACDD-FICuS-01-83','A2E303AD413EACDD-FICTS-01-62','E94B13134603C374-uuuuu-01-E0','InChI=1S/C22H13N3O4/c23-13-18(14-9-11-15(12-10-14)25(27)28)21-17-6-2-4-8-20(17)29-22(24-21)16-5-1-3-7-19(16)26/h1-12,26H/b21-18+','InChIKey=GZZLUWFPOJQTPH-DYTRJAOYSA-N','N#C/C(=C1\\N=C(c2ccccc2O)Oc2ccccc21)c1ccc([N+](=O)[O-])cc1','1'),
	(235310,0,0,NULL,'Consistent with Molecular Formula','C17H10N2S2',306.3994,NULL,'BFDAA22AC1DCC85A-FICuS-01-A6','BFDAA22AC1DCC85A-FICTS-01-85','BFDAA22AC1DCC85A-uuuuu-01-55','InChI=1S/C17H10N2S2/c18-11-14-15(12-7-3-1-4-8-12)19-16(21-17(14)20)13-9-5-2-6-10-13/h1-10H','InChIKey=HQNLXLXJLZRUHZ-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)nc(-c2ccccc2)sc1=S',NULL),
	(235311,0,1,NULL,'Consistent with Molecular Formula','C22H15NO3S2',405.4854,NULL,'451684BF31C7B82F-FICuS-01-5B','451684BF31C7B82F-FICTS-01-3A','5D8311D0B97729C0-uuuuu-01-F7','InChI=1S/C22H15NO3S2/c24-18-12-6-4-10-16(18)21-23-22(28-27-21)17-11-5-7-13-20(17)26-14-19(25)15-8-2-1-3-9-15/h1-13H,14H2/b21-16-','InChIKey=KGTSUOHVDSEKTR-PGMHBOJBSA-N','O=C1C=CC=C/C1=C1\\N=C(c2ccccc2OCC(=O)c2ccccc2)SS1','1'),
	(235312,0,1,NULL,'Consistent with Molecular Formula','C22H14BrNO3S2',484.3815,NULL,'A50CC92E21E760B7-FICuS-01-61','A50CC92E21E760B7-FICTS-01-40','602EF0B98A0E2167-uuuuu-01-02','InChI=1S/C22H14BrNO3S2/c23-15-11-9-14(10-12-15)19(26)13-27-20-8-4-2-6-17(20)22-24-21(28-29-22)16-5-1-3-7-18(16)25/h1-12H,13H2/b21-16-','InChIKey=VDUYPDGBSKTJHB-PGMHBOJBSA-N','O=C1C=CC=C/C1=C1\\N=C(c2ccccc2OCC(=O)c2ccc(Br)cc2)SS1','1'),
	(235313,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'8E3E64178A468FCD-FICuS-01-76','8E3E64178A468FCD-FICTS-01-55','8E3E64178A468FCD-uuuuu-01-25','InChI=1S/C15H13N3O2/c1-20-13-9-5-3-7-11(13)15-16-14(17-18-15)10-6-2-4-8-12(10)19/h2-9,19H,1H3,(H,16,17,18)','InChIKey=ACPUUOOUSKDNFW-UHFFFAOYSA-N','COc1ccccc1-c1nc(-c2ccccc2O)n[nH]1',NULL),
	(235314,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,'Phenol, 2,2\'-[1H-1,2,4-triazole-3,5-diyl]bis-','E3702AC5889EB8CF-FICuS-01-82','6ADDCBE89F163EF0-FICTS-01-7B','E3702AC5889EB8CF-uuuuu-01-31','InChI=1S/C14H11N3O2/c18-11-7-3-1-5-9(11)13-15-14(17-16-13)10-6-2-4-8-12(10)19/h1-8,18-19H,(H,15,16,17)','InChIKey=HIZVPOSTRMNMOK-UHFFFAOYSA-N','Oc1ccccc1-c1n[nH]c(-c2ccccc2O)n1',NULL),
	(235315,0,0,NULL,'Consistent with Molecular Formula','C14H14Cl2N2O6S2',441.3004,NULL,'1AB1C22667D533B3-FICuS-01-4A','1AB1C22667D533B3-FICTS-01-29','7E3B94B3FF0CE338-uuuuu-01-2B','InChI=1S/C14H13ClN2O2S2.ClHO4/c1-3-19-14(18)10-11(16)21-12(17-13(10)20-2)8-4-6-9(15)7-5-8;2-1(3,4)5/h4-7,16H,3H2,1-2H3;(H,2,3,4,5)/b16-11-;','InChIKey=DMMAJQWRNHGPEC-MWVRIADDSA-N','CCOC(=O)c1c(SC)nc(-c2ccc(Cl)cc2)sc1=N.[O-][Cl+3]([O-])([O-])O',NULL),
	(235316,2,0,NULL,'Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'FE960361ED7E678F-FICuS-01-7B','FE960361ED7E678F-FICTS-01-5A','9B7FABEC1DCE0B7E-uuuuu-01-64','InChI=1S/C13H17N3O3/c1-2-19-12(18)8-7-14-13-15-9-5-3-4-6-10(9)16(13)11(8)17/h7,9-10H,2-6H2,1H3,(H,14,15)/t9-,10-/m0/s1','InChIKey=FZXRCBMDQQRVRV-UWVGGRQHSA-N','CCOC(=O)C1=CNC2=NC3CCCCC3N2C1=O','1'),
	(235317,2,0,NULL,'Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'CF409434E7BA97A9-FICuS-01-71','33C4C90271217291-FICTS-01-FF','EABBADB94210DCD4-uuuuu-01-46','InChI=1S/C13H17N3O3/c1-2-19-12(18)8-7-16-10-6-4-3-5-9(10)14-13(16)15-11(8)17/h7,9-10H,2-6H2,1H3,(H,14,15,17)/t9-,10-/m0/s1','InChIKey=ZKGBYHFBCUEAFR-UWVGGRQHSA-N','CCOC(=O)C1=CN2C(=NC3CCCCC32)NC1=O','1'),
	(235318,2,0,NULL,'Consistent with Molecular Formula','C13H18N4O2',262.3108,NULL,'C518839162126052-FICuS-01-15','BAD2FF2DCCFEEF39-FICTS-01-A9','70D22A9938334B07-uuuuu-01-E6','InChI=1S/C13H18N4O2/c1-2-19-12(18)8-7-15-13-16-9-5-3-4-6-10(9)17(13)11(8)14/h7,9-10H,2-6,14H2,1H3/t9-,10-/m0/s1','InChIKey=LEFSJOXNPPHQAA-UWVGGRQHSA-N','CCOC(=O)C1=C(N)N2C(=NC3CCCCC32)N=C1','1'),
	(235319,3,0,NULL,'Consistent with Molecular Formula','C22H23N3',329.4438,NULL,'A12D5CCAA7FB23B2-FICuS-01-84','A12D5CCAA7FB23B2-FICTS-01-63','CBCF16174823DDC2-uuuuu-01-21','InChI=1S/C22H23N3/c1-3-9-16(10-4-1)19-15-21(17-11-5-2-6-12-17)25-20-14-8-7-13-18(20)23-22(25)24-19/h1-6,9-12,15,18,20-21H,7-8,13-14H2,(H,23,24)/t18-,20-,21?/m0/s1','InChIKey=KUARHCORKHWPNE-WZENJKSDSA-N','C1=C(c2ccccc2)NC2=NC3CCCCC3N2C1c1ccccc1','1'),
	(235320,3,0,NULL,'Consistent with Molecular Formula','C22H22ClN3',363.8889,NULL,'B421CD7F99F57DD6-FICuS-01-86','BB40240F4486244E-FICTS-01-1F','A326F868F419CA4E-uuuuu-01-1F','InChI=1S/C22H22ClN3/c23-17-12-10-15(11-13-17)19-14-21(16-6-2-1-3-7-16)26-20-9-5-4-8-18(20)24-22(26)25-19/h1-3,6-7,10-14,18,20-21H,4-5,8-9H2,(H,24,25)/t18-,20-,21?/m0/s1','InChIKey=UJRXKHRJJKJIQL-WZENJKSDSA-N','Clc1ccc(C2=CC(c3ccccc3)N3C(=NC4CCCCC43)N2)cc1','1'),
	(235321,3,0,NULL,'Consistent with Molecular Formula','C28H25Cl2N3',474.4316,NULL,'906AC6A3C9DEE9B3-FICuS-01-8C','906AC6A3C9DEE9B3-FICTS-01-6B','1DD62EEB83C0165B-uuuuu-01-1F','InChI=1S/C28H25Cl2N3/c29-21-14-10-19(11-15-21)26-25(18-6-2-1-3-7-18)27(20-12-16-22(30)17-13-20)33-24-9-5-4-8-23(24)31-28(33)32-26/h1-3,6-7,10-17,23-24,27H,4-5,8-9H2,(H,31,32)/t23-,24-,27?/m0/s1','InChIKey=YLEVINLUJCOCAK-HFKGTQBBSA-N','Clc1ccc(C2=C(c3ccccc3)C(c3ccc(Cl)cc3)N3C(=NC4CCCCC43)N2)cc1','1'),
	(235322,1,0,NULL,'Consistent with Molecular Formula','C21H17N3',311.3854,NULL,'E676093FAE403F31-FICuS-01-58','E676093FAE403F31-FICTS-01-37','E676093FAE403F31-uuuuu-01-07','InChI=1S/C21H17N3/c1-14-11-19(15-7-3-2-4-8-15)24-20-13-17-10-6-5-9-16(17)12-18(20)23-21(24)22-14/h2-13,19H,1H3,(H,22,23)','InChIKey=PWLWTAFHXYKIKP-UHFFFAOYSA-N','CC1=CC(c2ccccc2)n2c(nc3cc4ccccc4cc32)N1','1'),
	(235323,1,0,NULL,'Consistent with Molecular Formula','C24H21N3',351.45,NULL,'7591871F0787C199-FICuS-01-3F','7591871F0787C199-FICTS-01-1E','7591871F0787C199-uuuuu-01-EE','InChI=1S/C24H21N3/c1-2-8-16(9-3-1)23-19-12-6-7-13-20(19)25-24-26-21-14-17-10-4-5-11-18(17)15-22(21)27(23)24/h1-5,8-11,14-15,23H,6-7,12-13H2,(H,25,26)','InChIKey=UNMUPBFNERJVKC-UHFFFAOYSA-N','c1ccc(C2C3=C(CCCC3)Nc3nc4cc5ccccc5cc4n32)cc1','1'),
	(235324,5,0,NULL,'Consistent with Molecular Formula','C11H23NO5',249.3064,'N-Butyl-.beta.-homonojirimycin','87309831CAF1035E-FICuS-01-46','87309831CAF1035E-FICTS-01-25','87309831CAF1035E-uuuuu-01-F5','InChI=1S/C11H23NO5/c1-2-3-4-12-7(5-13)9(15)11(17)10(16)8(12)6-14/h7-11,13-17H,2-6H2,1H3','InChIKey=ZQVLWTTWYIVORB-UHFFFAOYSA-N','CCCCN1C(CO)C(O)C(O)C(O)C1CO','1'),
	(235325,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O',184.197,NULL,'C176FA08788EE181-FICuS-01-62','C176FA08788EE181-FICTS-01-41','C176FA08788EE181-uuuuu-01-11','InChI=1S/C11H8N2O/c1-7-8-4-2-3-5-10(8)14-11(13)9(7)6-12/h2-5,13H,1H3/b13-11-','InChIKey=IFYWXSYHMKSWQH-QBFSEMIESA-N','Cc1c(C#N)c(=N)oc2ccccc12',NULL),
	(235326,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'B7BD5E1A0F810AAE-FICuS-01-88','B7BD5E1A0F810AAE-FICTS-01-67','B7BD5E1A0F810AAE-uuuuu-01-37','InChI=1S/C13H12N2O/c1-7-4-10-9(3)11(6-14)13(15)16-12(10)5-8(7)2/h4-5,15H,1-3H3/b15-13-','InChIKey=NWSCWFLDOLSGEB-SQFISAMPSA-N','Cc1cc2oc(=N)c(C#N)c(C)c2cc1C',NULL),
	(235327,0,0,NULL,'Consistent with Molecular Formula','C17H12N6O',316.3214,NULL,'73D4642B84A0A241-FICuS-01-3C','73D4642B84A0A241-FICTS-01-1B','73D4642B84A0A241-uuuuu-01-EB','InChI=1S/C17H12N6O/c1-7-8-4-2-3-5-10(8)24-17-11(7)14(20)12-13(19)9(6-18)15(21)22-16(12)23-17/h2-5H,1H2,(H6,19,20,21,22,23)','InChIKey=ZTRIFJNWXISFBS-UHFFFAOYSA-N','C=C1c2ccccc2Oc2nc3nc(N)c(C#N)c(N)c3c(N)c21',NULL),
	(235328,0,0,NULL,'Consistent with Molecular Formula','C17H9N5O',299.291,NULL,'F438D8D5DC7A55A1-FICuS-01-7C','F438D8D5DC7A55A1-FICTS-01-5B','F438D8D5DC7A55A1-uuuuu-01-2B','InChI=1S/C17H9N5O/c18-6-10-12(20)5-9-8-3-1-2-4-13(8)23-16-11(7-19)17(21)22-15(10)14(9)16/h1-5H,20H2,(H2,21,22)','InChIKey=SRUHUHYZCFXDKR-UHFFFAOYSA-N','N#Cc1c(N)nc2c(C#N)c(N)cc3c2c1Oc1ccccc1-3',NULL),
	(235329,1,0,NULL,'Consistent with Molecular Formula','C20H11N7O',365.3532,'Propanedinitrile, [5-amino-3,6-dicyano-1,2,4-trihydro-11b-methyl- [1]benzopyrano[2,3,4-de][1,6]naphthyridin-2-ylidene-','A871A1E8AE71FBCA-FICuS-01-91','87ADAF883DB860F6-FICTS-01-64','A871A1E8AE71FBCA-uuuuu-01-40','InChI=1S/C20H11N7O/c1-20-13-4-2-3-5-14(13)28-18-12(9-24)19(25)26-17(15(18)20)11(8-23)16(27-20)10(6-21)7-22/h2-5,26-27H,25H2,1H3','InChIKey=JAWXIUAFXQWDRG-UHFFFAOYSA-N','CC12NC(=C(C#N)C#N)C(C#N)=C3NC(N)=C(C#N)C(=C31)Oc1ccccc12','1'),
	(235330,0,0,NULL,'Consistent with Molecular Formula','C17H11N5O2',317.3062,NULL,'2B69EA525C358AE0-FICuS-01-65','85D4D0339B2B9CFF-FICTS-01-5C','2B69EA525C358AE0-uuuuu-01-14','InChI=1S/C17H11N5O2/c1-8-9-4-2-3-5-12(9)24-17(23)13(8)15-10(6-18)14(20)11(7-19)16(21)22-15/h2-5H,1H3,(H4,20,21,22)','InChIKey=ZRGSDHVMPKJNSF-UHFFFAOYSA-N','Cc1c(-c2[nH]c(N)c(C#N)c(=N)c2C#N)c(=O)oc2ccccc12',NULL),
	(235331,2,0,NULL,'Consistent with Molecular Formula','C16H11N5O3',321.2946,NULL,'F918A1062DA5D921-FICuS-01-53','F918A1062DA5D921-FICTS-01-32','F918A1062DA5D921-uuuuu-01-02','InChI=1S/C16H11N5O3/c17-5-7-12-10-9(11(14(19)22)15(23)20-12)6-3-1-2-4-8(6)24-16(10)21-13(7)18/h1-4,9,11H,(H2,18,21)(H2,19,22)(H,20,23)','InChIKey=BTBFYWGLFXMTEP-UHFFFAOYSA-N','N#Cc1c(N)nc2c3c1NC(=O)C(C(N)=O)C3c1ccccc1O2','1'),
	(235332,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O4',270.244,'6H-[1]Benzopyrano[3,4-c]azocine-6,7,9(8H,12H)-trione, 11-amino-','F184C5714C363E17-FICuS-01-4A','7A9671F88BBD5EBD-FICTS-01-73','F184C5714C363E17-uuuuu-01-F9','InChI=1S/C14H10N2O4/c15-7-5-9-8-3-1-2-4-10(8)20-14(19)12(9)13(18)16-11(17)6-7/h1-4,6H,5,15H2,(H,16,17,18)/b7-6+','InChIKey=MECZVRVAJCTKEB-VOTSOKGWSA-N','N/C1=C/C(=O)NC(=O)c2c(c3ccccc3oc2=O)C1','1'),
	(235333,3,0,NULL,'Consistent with Molecular Formula','C16H18N2O5',318.3286,NULL,'75A685F30B311CD2-FICuS-01-50','75A685F30B311CD2-FICTS-01-2F','75A685F30B311CD2-uuuuu-01-FF','InChI=1S/C16H18N2O5/c1-2-22-12(19)8-16(17)7-10-9-5-3-4-6-11(9)23-15(21)13(10)14(20)18-16/h3-6,10,13H,2,7-8,17H2,1H3,(H,18,20)','InChIKey=FMKAEKHRUPXDIR-UHFFFAOYSA-N','CCOC(=O)CC1(N)CC2c3ccccc3OC(=O)C2C(=O)N1','1'),
	(235334,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O',250.2592,NULL,'4144DA46A2C2AAF8-FICuS-01-6B','9ADC91320A57D55B-FICTS-01-43','4144DA46A2C2AAF8-uuuuu-01-1A','InChI=1S/C14H10N4O/c1-8-10-4-2-3-5-11(10)19-14(18)12(8)13(17)9(6-15)7-16/h2-5,18H,17H2,1H3/b18-14-','InChIKey=WPIBDXDIVDEGJQ-JXAWBTAJSA-N','Cc1c(C(N)=C(C#N)C#N)c(=N)oc2ccccc12',NULL),
	(235335,0,0,NULL,'Consistent with Molecular Formula','C24H19F3N2O3',440.4209,NULL,'8C3E5AB157B466CF-FICuS-01-7A','8C3E5AB157B466CF-FICTS-01-59','8C3E5AB157B466CF-uuuuu-01-29','InChI=1S/C24H19F3N2O3/c1-30-17-11-18(31-2)13-19(12-17)32-14-22-23(15-6-4-3-5-7-15)29-20-9-8-16(24(25,26)27)10-21(20)28-22/h3-13H,14H2,1-2H3','InChIKey=JLCITVSQZPOUHW-UHFFFAOYSA-N','COc1cc(OC)cc(OCc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)c1',NULL),
	(235336,0,0,NULL,'Consistent with Molecular Formula','C23H17F3N2O2',410.3947,NULL,'1AA885D70C4EDE21-FICuS-01-72','1AA885D70C4EDE21-FICTS-01-51','1AA885D70C4EDE21-uuuuu-01-21','InChI=1S/C23H17F3N2O2/c1-29-17-8-10-18(11-9-17)30-14-21-22(15-5-3-2-4-6-15)28-19-12-7-16(23(24,25)26)13-20(19)27-21/h2-13H,14H2,1H3','InChIKey=NUPDXNKQHOAJIA-UHFFFAOYSA-N','COc1ccc(OCc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1',NULL),
	(235337,0,0,NULL,'Consistent with Molecular Formula','C19H15F4N3O2',393.34,NULL,'F29C74B67C6EC1EB-FICuS-01-8E','F29C74B67C6EC1EB-FICTS-01-6D','F29C74B67C6EC1EB-uuuuu-01-3D','InChI=1S/C19H15F4N3O2/c1-2-28-18(27)16-17(24-10-11-3-6-13(20)7-4-11)26-15-9-12(19(21,22)23)5-8-14(15)25-16/h3-9H,2,10H2,1H3,(H,24,26)','InChIKey=HEDABOPYBDXVSM-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1NCc1ccc(F)cc1',NULL),
	(235338,0,0,NULL,'Consistent with Molecular Formula','C17H10F3N3O4',377.2789,NULL,'060AEAE4B3285B7B-FICuS-01-6C','060AEAE4B3285B7B-FICTS-01-4B','060AEAE4B3285B7B-uuuuu-01-1B','InChI=1S/C17H10F3N3O4/c18-17(19,20)9-3-6-11-12(7-9)22-13(16(26)27)14(23-11)21-10-4-1-8(2-5-10)15(24)25/h1-7H,(H,21,23)(H,24,25)(H,26,27)','InChIKey=XADYISYHSFTIEF-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2nc3ccc(C(F)(F)F)cc3nc2C(=O)O)cc1',NULL),
	(235339,0,0,NULL,'Consistent with Molecular Formula','C19H16F3N3O5',423.3477,NULL,'983AFDEE7C94A312-FICuS-01-7E','983AFDEE7C94A312-FICTS-01-5D','983AFDEE7C94A312-uuuuu-01-2D','InChI=1S/C19H16F3N3O5/c1-28-13-7-10(8-14(29-2)16(13)30-3)23-17-15(18(26)27)24-12-6-9(19(20,21)22)4-5-11(12)25-17/h4-8H,1-3H3,(H,23,25)(H,26,27)','InChIKey=PPQJBLNFEBMMEK-UHFFFAOYSA-N','COc1cc(Nc2nc3ccc(C(F)(F)F)cc3nc2C(=O)O)cc(OC)c1OC',NULL),
	(235340,1,0,NULL,'Consistent with Molecular Formula','C14H13F3N2O3',314.2635,NULL,'E2ED4623C3B4745A-FICuS-01-63','4A2B0C31FFAB92B9-FICTS-01-5B','E2ED4623C3B4745A-uuuuu-01-12','InChI=1S/C14H13F3N2O3/c1-3-22-13(21)7(2)11-12(20)19-9-5-4-8(14(15,16)17)6-10(9)18-11/h4-7H,3H2,1-2H3,(H,19,20)','InChIKey=ASNKMCRHFVWMSQ-UHFFFAOYSA-N','CCOC(=O)C(C)c1nc2cc(C(F)(F)F)ccc2[nH]c1=O','1'),
	(235341,1,0,NULL,'Consistent with Molecular Formula','C14H13F3N2O3',314.2635,NULL,'7D21D0539DD6D2A2-FICuS-01-61','746C0F5496984A51-FICTS-01-24','7D21D0539DD6D2A2-uuuuu-01-10','InChI=1S/C14H13F3N2O3/c1-3-22-13(21)7(2)11-12(20)19-10-6-8(14(15,16)17)4-5-9(10)18-11/h4-7H,3H2,1-2H3,(H,19,20)','InChIKey=XASNNFVQYWSPSR-UHFFFAOYSA-N','CCOC(=O)C(C)c1nc2ccc(C(F)(F)F)cc2[nH]c1=O','1'),
	(235342,1,0,NULL,'Consistent with Molecular Formula','C13H12F2N2O3',282.2462,NULL,'81A9E9991BB9B168-FICuS-01-69','220ADF69A71C087A-FICTS-01-40','81A9E9991BB9B168-uuuuu-01-18','InChI=1S/C13H12F2N2O3/c1-3-20-13(19)6(2)11-12(18)17-10-5-8(15)7(14)4-9(10)16-11/h4-6H,3H2,1-2H3,(H,17,18)','InChIKey=AIYMPJGRVCKHGX-UHFFFAOYSA-N','CCOC(=O)C(C)c1nc2cc(F)c(F)cc2[nH]c1=O','1'),
	(235343,0,0,NULL,'Consistent with Molecular Formula','C12H10F2N2O3',268.2194,NULL,'39C61D01763D2C4B-FICuS-01-51','E80B9D189654E857-FICTS-01-3C','39C61D01763D2C4B-uuuuu-01-00','InChI=1S/C12H10F2N2O3/c1-2-19-11(17)5-10-12(18)16-9-4-7(14)6(13)3-8(9)15-10/h3-4H,2,5H2,1H3,(H,16,18)','InChIKey=VLQFUYIXRPAFAI-UHFFFAOYSA-N','CCOC(=O)Cc1nc2cc(F)c(F)cc2[nH]c1=O',NULL),
	(235344,0,1,NULL,'Consistent with Molecular Formula','C12H10F2N2O3',268.2194,NULL,'39C61D01763D2C4B-FICuS-01-51','28DFEA53966CAC01-FICTS-01-55','39C61D01763D2C4B-uuuuu-01-00','InChI=1S/C12H10F2N2O3/c1-2-19-11(17)5-10-12(18)16-9-4-7(14)6(13)3-8(9)15-10/h3-5,15H,2H2,1H3,(H,16,18)/b10-5+','InChIKey=KWCBMVSAQBYXOG-BJMVGYQFSA-N','CCOC(=O)/C=C1/Nc2cc(F)c(F)cc2NC1=O','1'),
	(235345,0,0,NULL,'Consistent with Molecular Formula','C11H9F3N2O',242.2001,NULL,'886F0A44790C23FC-FICuS-01-5D','80373243E6CB2F9A-FICTS-01-36','886F0A44790C23FC-uuuuu-01-0C','InChI=1S/C11H9F3N2O/c1-2-7-10(17)16-9-5-6(11(12,13)14)3-4-8(9)15-7/h3-5H,2H2,1H3,(H,16,17)','InChIKey=ACSPKHXQZGBQGL-UHFFFAOYSA-N','CCc1nc2ccc(C(F)(F)F)cc2[nH]c1=O',NULL),
	(235346,0,0,NULL,'Consistent with Molecular Formula','C10H9FN2O',192.1923,NULL,'F15BD0AD201A793F-FICuS-01-6B','EE34CF485BC6CEF3-FICTS-01-7D','F15BD0AD201A793F-uuuuu-01-1A','InChI=1S/C10H9FN2O/c1-2-7-10(14)13-8-4-3-6(11)5-9(8)12-7/h3-5H,2H2,1H3,(H,13,14)','InChIKey=RWOJJWCVYVCXSN-UHFFFAOYSA-N','CCc1nc2cc(F)ccc2[nH]c1=O',NULL),
	(235347,0,0,NULL,'Consistent with Molecular Formula','C9H6F2N2O',196.156,NULL,'5BEDCF0B971ADD09-FICuS-01-95','A52B3633FA6EAE0B-FICTS-01-59','5BEDCF0B971ADD09-uuuuu-01-44','InChI=1S/C9H6F2N2O/c1-4-9(14)13-8-3-6(11)5(10)2-7(8)12-4/h2-3H,1H3,(H,13,14)','InChIKey=FMOBBPRFTMLFEM-UHFFFAOYSA-N','Cc1nc2cc(F)c(F)cc2[nH]c1=O',NULL),
	(235348,0,0,NULL,'Consistent with Molecular Formula','C10H7F3N2O',228.1733,NULL,'F13CCCA0142E903E-FICuS-01-68','E0F54013C286F76C-FICTS-01-37','F13CCCA0142E903E-uuuuu-01-17','InChI=1S/C10H7F3N2O/c1-5-9(16)15-7-3-2-6(10(11,12)13)4-8(7)14-5/h2-4H,1H3,(H,15,16)','InChIKey=ZCYLCBAIXBVSAF-UHFFFAOYSA-N','Cc1nc2cc(C(F)(F)F)ccc2[nH]c1=O',NULL),
	(235349,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H12N2O in C16H30NO2.I','C11H12N2O',188.2286,NULL,'9BD8A90D29ABC4BB-FICuS-01-95','9BD8A90D29ABC4BB-FICTS-01-74','9BD8A90D29ABC4BB-uuuuu-01-44','InChI=1S/C11H12N2O/c14-10-5-6-13-7-8-3-1-2-4-9(8)12-11(10)13/h1-4,10,14H,5-7H2','InChIKey=YIICVSCAKJMMDJ-UHFFFAOYSA-N','OC1CCN2Cc3ccccc3N=C12','1'),
	(235350,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H14N2O in C15H26NO2.I','C11H14N2O',190.2444,NULL,'6856C78BF2AB95CB-FICuS-01-82','6856C78BF2AB95CB-FICTS-01-61','6856C78BF2AB95CB-uuuuu-01-31','InChI=1S/C11H14N2O/c14-11-3-1-2-10-9-4-8(5-12-6-9)7-13(10)11/h1-3,8-9,12H,4-7H2','InChIKey=ANJTVLIZGCUXLD-UHFFFAOYSA-N','O=c1cccc2n1CC1CNCC2C1','1'),
	(235351,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H25NO2 in C19H24N2S','C14H25NO2',239.357,NULL,'9B83411153417E8E-FICuS-01-3A','9B83411153417E8E-FICTS-01-19','9B83411153417E8E-uuuuu-01-E9','InChI=1S/C14H25NO2/c1-11(2)14(16)17-10-12-6-5-9-15-8-4-3-7-13(12)15/h11-13H,3-10H2,1-2H3','InChIKey=OKDZSBOUVNBQMR-UHFFFAOYSA-N','CC(C)C(=O)OCC1CCCN2CCCCC12','1'),
	(235352,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C26H49NO2 in C19H26Cl2NO3.I','C26H49NO2',407.6786,NULL,'B4DC8D1105DA5A45-FICuS-01-6B','B4DC8D1105DA5A45-FICTS-01-4A','B4DC8D1105DA5A45-uuuuu-01-1A','InChI=1S/C26H49NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-20-26(28)29-23-24-18-17-22-27-21-16-15-19-25(24)27/h24-25H,2-23H2,1H3','InChIKey=YLWCISRZRCPRIT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC1CCCN2CCCCC12','1'),
	(235353,2,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H49NO2 in C10H14Cl2CoN2','C28H49NO2',431.7006,NULL,'5A00AC29A6942C0A-FICuS-01-56','5A00AC29A6942C0A-FICTS-01-35','5A00AC29A6942C0A-uuuuu-01-05','InChI=1S/C28H49NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-22-28(30)31-25-26-20-19-24-29-23-18-17-21-27(26)29/h5-6,8-9,26-27H,2-4,7,10-25H2,1H3','InChIKey=VHRHCOQFSHKQLI-UHFFFAOYSA-N','CCCC/C=C/C/C=C/CCCCCCCCC(=O)OCC1CCCN2CCCCC12','1'),
	(235354,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H24ClNO2 in C17H22ClNO2.HCl','C14H24ClNO2',273.8021,NULL,'313EC1AE0049777D-FICuS-01-53','313EC1AE0049777D-FICTS-01-32','313EC1AE0049777D-uuuuu-01-02','InChI=1S/C14H24ClNO2/c1-11(15)9-14(17)18-10-12-5-4-8-16-7-3-2-6-13(12)16/h11-13H,2-10H2,1H3','InChIKey=ROHPXULMYHXOLH-UHFFFAOYSA-N','CC(Cl)CC(=O)OCC1CCCN2CCCCC12','1'),
	(235355,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C18H25NO3 in C27H52NO2.I','C18H25NO3',303.4004,'Lupinine, o-methoxybenzoic acid','E1907926E972319E-FICuS-01-47','E1907926E972319E-FICTS-01-26','E1907926E972319E-uuuuu-01-F6','InChI=1S/C18H25NO3/c1-21-17-10-3-2-8-15(17)18(20)22-13-14-7-6-12-19-11-5-4-9-16(14)19/h2-3,8,10,14,16H,4-7,9,11-13H2,1H3','InChIKey=AXUGOKFRYJOWGL-UHFFFAOYSA-N','COc1ccccc1C(=O)OCC1CCCN2CCCCC12','1'),
	(235356,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H22N2O2 in C12H19Cl3N2O','C16H22N2O2',274.362,NULL,'61331B636E50772E-FICuS-01-35','61331B636E50772E-FICTS-01-14','61331B636E50772E-uuuuu-01-E4','InChI=1S/C16H22N2O2/c19-16(13-5-3-8-17-11-13)20-12-14-6-4-10-18-9-2-1-7-15(14)18/h3,5,8,11,14-15H,1-2,4,6-7,9-10,12H2','InChIKey=MSQYOYUITDERLP-UHFFFAOYSA-N','O=C(OCC1CCCN2CCCCC12)c1cccnc1','1'),
	(235357,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H24N2O4 in C16H27N2O2.I','C20H24N2O4',356.4206,NULL,'805EA839B0EB2109-FICuS-01-53','805EA839B0EB2109-FICTS-01-32','805EA839B0EB2109-uuuuu-01-02','InChI=1S/C20H24N2O4/c23-18(12-22-19(24)15-7-1-2-8-16(15)20(22)25)26-13-14-6-5-11-21-10-4-3-9-17(14)21/h1-2,7-8,14,17H,3-6,9-13H2','InChIKey=GJCQCBQSFMXFTI-UHFFFAOYSA-N','O=C(CN1C(=O)c2ccccc2C1=O)OCC1CCCN2CCCCC12','1'),
	(235358,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H24N2O in C16H19N3.HCl','C13H24N2O',224.3454,NULL,'2513B3C0D426EC77-FICuS-01-50','2513B3C0D426EC77-FICTS-01-2F','2513B3C0D426EC77-uuuuu-01-FF','InChI=1S/C13H24N2O/c1-2-13(16)14-10-11-6-5-9-15-8-4-3-7-12(11)15/h11-12H,2-10H2,1H3,(H,14,16)','InChIKey=LDCQPTDRQJWLOD-UHFFFAOYSA-N','CCC(=O)NCC1CCCN2CCCCC12','1'),
	(235359,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H32N2O in C19H19N3O2','C16H32N2O',268.4416,NULL,'C4375C5673672280-FICuS-01-2E','C4375C5673672280-FICTS-01-0D','C4375C5673672280-uuuuu-01-DD','InChI=1S/C16H32N2O/c1-3-17(4-2)12-13-19-14-15-8-7-11-18-10-6-5-9-16(15)18/h15-16H,3-14H2,1-2H3','InChIKey=NVHIJVKEEILZGK-UHFFFAOYSA-N','CCN(CC)CCOCC1CCCN2CCCCC12','1'),
	(235360,2,0,NULL,'Consistent with Molecular Formula','C16H24N2O',260.3784,'Lupinine ether m-aminophenol','3F6A74D53E92A68A-FICuS-01-6E','3F6A74D53E92A68A-FICTS-01-4D','3F6A74D53E92A68A-uuuuu-01-1D','InChI=1S/C16H24N2O/c17-14-6-3-7-15(11-14)19-12-13-5-4-10-18-9-2-1-8-16(13)18/h3,6-7,11,13,16H,1-2,4-5,8-10,12,17H2','InChIKey=HDXSSQBGRXLIOW-UHFFFAOYSA-N','Nc1cccc(OCC2CCCN3CCCCC23)c1','1'),
	(235361,2,0,NULL,'Consistent with Molecular Formula','C17H27N4O11P',494.3943,NULL,'6A4B11346B415C84-FICuS-01-3E','6A4B11346B415C84-FICTS-01-1D','6A4B11346B415C84-uuuuu-01-ED','InChI=1S/C17H27N4O11P/c1-19(2)16(24)27-10-30-33(26,31-11-28-17(25)20(3)4)29-9-12-5-6-14(32-12)21-8-7-13(22)18-15(21)23/h7-8,12,14H,5-6,9-11H2,1-4H3,(H,18,22,23)','InChIKey=TZNHWXHMQNCAAX-UHFFFAOYSA-N','CN(C)C(=O)OCOP(=O)(OCOC(=O)N(C)C)OCC1CCC(n2ccc(=O)[nH]c2=O)O1','1'),
	(235362,3,0,NULL,'Consistent with Molecular Formula','C21H32FN2O12P',554.4622,NULL,'1F18ACC5318A1C4D-FICuS-01-6C','1F18ACC5318A1C4D-FICTS-01-4B','1F18ACC5318A1C4D-uuuuu-01-1B','InChI=1S/C21H32FN2O12P/c1-20(2,3)17(27)31-10-34-37(30,35-11-32-18(28)21(4,5)6)33-9-14-13(25)7-15(36-14)24-8-12(22)16(26)23-19(24)29/h8,13-15,25H,7,9-11H2,1-6H3,(H,23,26,29)','InChIKey=JTGHPHRGVNQTOD-UHFFFAOYSA-N','CC(C)(C)C(=O)OCOP(=O)(OCOC(=O)C(C)(C)C)OCC1OC(n2cc(F)c(=O)[nH]c2=O)CC1O','1'),
	(235363,2,0,NULL,'Consistent with Molecular Formula','C22H35N2O11P',534.4991,NULL,'51416573434DD120-FICuS-01-1D','51416573434DD120-FICTS-01-FC','51416573434DD120-uuuuu-01-CC','InChI=1S/C22H35N2O11P/c1-14-10-24(20(28)23-17(14)25)16-9-8-15(35-16)11-32-36(29,33-12-30-18(26)21(2,3)4)34-13-31-19(27)22(5,6)7/h10,15-16H,8-9,11-13H2,1-7H3,(H,23,25,28)','InChIKey=HJBMNDALTQYIGG-UHFFFAOYSA-N','Cc1cn(C2CCC(COP(=O)(OCOC(=O)C(C)(C)C)OCOC(=O)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(235364,0,0,NULL,'Consistent with Molecular Formula','C20H33N2O11P',508.4613,NULL,'7BE82604C1AF9A89-FICuS-01-6F','7BE82604C1AF9A89-FICTS-01-4E','7BE82604C1AF9A89-uuuuu-01-1E','InChI=1S/C20H33N2O11P/c1-14-10-22(18(26)21-15(14)23)11-28-8-9-31-34(27,32-12-29-16(24)19(2,3)4)33-13-30-17(25)20(5,6)7/h10H,8-9,11-13H2,1-7H3,(H,21,23,26)','InChIKey=HSJBJXIWHUSAKL-UHFFFAOYSA-N','Cc1cn(COCCOP(=O)(OCOC(=O)C(C)(C)C)OCOC(=O)C(C)(C)C)c(=O)[nH]c1=O',NULL),
	(235365,2,0,NULL,'Consistent with Molecular Formula','C25H39N4O11P',602.5771,NULL,'B084A953A6C226E6-FICuS-01-56','B084A953A6C226E6-FICTS-01-35','B084A953A6C226E6-uuuuu-01-05','InChI=1S/C25H39N4O11P/c30-21-9-14-29(25(33)26-21)22-8-7-20(40-22)17-37-41(34,38-18-35-23(31)15-27-10-3-1-4-11-27)39-19-36-24(32)16-28-12-5-2-6-13-28/h9,14,20,22H,1-8,10-13,15-19H2,(H,26,30,33)','InChIKey=CXRDNKNCWSIWCX-UHFFFAOYSA-N','O=C(CN1CCCCC1)OCOP(=O)(OCOC(=O)CN1CCCCC1)OCC1CCC(n2ccc(=O)[nH]c2=O)O1','1'),
	(235366,5,0,NULL,'Consistent with Molecular Formula','C17H24FN2O10P',466.3562,NULL,'B5CAB2566B53FC15-FICuS-01-70','B5CAB2566B53FC15-FICTS-01-4F','B5CAB2566B53FC15-uuuuu-01-1F','InChI=1S/C17H24FN2O10P/c1-17(2,3)15(23)29-13-4-5-26-31(25,30-13)27-8-11-10(21)6-12(28-11)20-7-9(18)14(22)19-16(20)24/h7,10-13,21H,4-6,8H2,1-3H3,(H,19,22,24)','InChIKey=GYKIERBFEKIRBT-UHFFFAOYSA-N','CC(C)(C)C(=O)OC1CCOP(=O)(OCC2OC(n3cc(F)c(=O)[nH]c3=O)CC2O)O1','1'),
	(235367,4,0,NULL,'Consistent with Molecular Formula','C21H35FN3O10P',539.4938,NULL,'4268F62F5832A635-FICuS-01-40','4268F62F5832A635-FICTS-01-1F','4268F62F5832A635-uuuuu-01-EF','InChI=1S/C21H35FN3O10P/c1-20(2,3)17(26)30-11-33-36(29,34-12-31-18(27)21(4,5)6)32-10-14-13(22)9-16(35-14)25-8-7-15(23)24-19(25)28/h7-8,13-16H,9-12,23H2,1-6H3,(H,24,28)','InChIKey=DBWNOHTTXRGCNB-UHFFFAOYSA-N','CC(C)(C)C(=O)OCOP(=O)(OCOC(=O)C(C)(C)C)OCC1OC(N2C=CC(N)NC2=O)CC1F','1'),
	(235368,2,0,NULL,'Consistent with Molecular Formula','C21H33N2O11P',520.4723,NULL,'F0BD322F0C48511B-FICuS-01-58','F0BD322F0C48511B-FICTS-01-37','F0BD322F0C48511B-uuuuu-01-07','InChI=1S/C21H33N2O11P/c1-20(2,3)17(25)29-12-32-35(28,33-13-30-18(26)21(4,5)6)31-11-14-7-8-16(34-14)23-10-9-15(24)22-19(23)27/h9-10,14,16H,7-8,11-13H2,1-6H3,(H,22,24,27)','InChIKey=YEEROEUEKAECNF-UHFFFAOYSA-N','CC(C)(C)C(=O)OCOP(=O)(OCOC(=O)C(C)(C)C)OCC1CCC(n2ccc(=O)[nH]c2=O)O1','1'),
	(235369,3,0,NULL,'Consistent with Molecular Formula','C15H26N3O8P',407.3595,NULL,'659239524EB4BB96-FICuS-01-52','659239524EB4BB96-FICTS-01-31','659239524EB4BB96-uuuuu-01-01','InChI=1S/C15H26N3O8P/c1-15(2,3)13(19)23-9-25-27(21,22)24-8-10-4-5-12(26-10)18-7-6-11(16)17-14(18)20/h6-7,10-12H,4-5,8-9,16H2,1-3H3,(H,17,20)(H,21,22)','InChIKey=BFIQXRQNIAXTCI-UHFFFAOYSA-N','CC(C)(C)C(=O)OCOP(=O)(O)OCC1CCC(N2C=CC(N)NC2=O)O1','1'),
	(235370,0,0,NULL,'Consistent with Molecular Formula','C40H48N5O11P',805.8199,NULL,'9EE90F39BBE803A0-FICuS-01-7A','149040ABDFF7ADC6-FICTS-01-60','9EE90F39BBE803A0-uuuuu-01-29','InChI=1S/C40H48N5O11P/c1-38(2,3)35(47)52-26-55-57(49,56-27-53-36(48)39(4,5)6)54-23-22-51-25-45-24-41-32-33(45)42-37(43-34(32)46)44-40(28-14-10-8-11-15-28,29-16-12-9-13-17-29)30-18-20-31(50-7)21-19-30/h8-21,24H,22-23,25-27H2,1-7H3,(H2,42,43,44,46)','InChIKey=RWPSCRGRMGCHBY-UHFFFAOYSA-N','COc1ccc(C(Nc2nc3c(ncn3COCCOP(=O)(OCOC(=O)C(C)(C)C)OCOC(=O)C(C)(C)C)c(=O)[nH]2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(235371,0,0,NULL,'Consistent with Molecular Formula','C20H32N5O10P',533.4741,NULL,'99BD615C5524C98B-FICuS-01-64','90BAE320C9A6E708-FICTS-01-43','99BD615C5524C98B-uuuuu-01-13','InChI=1S/C20H32N5O10P/c1-19(2,3)16(27)31-11-34-36(29,35-12-32-17(28)20(4,5)6)33-8-7-30-10-25-9-22-13-14(25)23-18(21)24-15(13)26/h9H,7-8,10-12H2,1-6H3,(H3,21,23,24,26)','InChIKey=DXRVXPNJWBBRCR-UHFFFAOYSA-N','CC(C)(C)C(=O)OCOP(=O)(OCCOCn1cnc2c(=O)[nH]c(N)nc21)OCOC(=O)C(C)(C)C',NULL),
	(235372,0,0,NULL,'Consistent with Molecular Formula','C18H14O8',358.3038,'Granulatine','84D89382926B9C81-FICuS-01-4D','84D89382926B9C81-FICTS-01-2C','84D89382926B9C81-uuuuu-01-FC','InChI=1S/C18H14O8/c1-6-4-10(20)9(5-19)16-11(6)18(24)26-15-8(3)13(21)12(17(22)23)7(2)14(15)25-16/h4-5,20-21H,1-3H3,(H,22,23)','InChIKey=FOKAHYDSEWGOHN-UHFFFAOYSA-N','Cc1cc(O)c(C=O)c2c1C(=O)Oc1c(C)c(O)c(C(=O)O)c(C)c1O2',NULL),
	(235373,0,1,NULL,'Consistent with Molecular Formula','C22H18O12',474.377,'Fumaroprotocetraric Acid','59055453C8DD1153-FICuS-01-38','59055453C8DD1153-FICTS-01-17','F79F1B9A874C9D42-uuuuu-01-28','InChI=1S/C22H18O12/c1-9-5-13(24)11(6-23)19-15(9)22(30)34-20-12(7-32-8-31-4-3-14(25)26)17(27)16(21(28)29)10(2)18(20)33-19/h3-6,24,27H,7-8H2,1-2H3,(H,25,26)(H,28,29)/b4-3+','InChIKey=CSIKBVHPUXGGCN-ONEGZZNKSA-N','Cc1cc(O)c(C=O)c2c1C(=O)Oc1c(COCO/C=C/C(=O)O)c(O)c(C(=O)O)c(C)c1O2','1'),
	(235374,0,0,NULL,'Consistent with Molecular Formula','C26H30O8',470.5182,'Physodic Acid','5522D99D3737A20E-FICuS-01-4B','5522D99D3737A20E-FICTS-01-2A','5522D99D3737A20E-uuuuu-01-FA','InChI=1S/C26H30O8/c1-3-5-7-9-16(27)11-15-12-17(28)13-20-22(15)26(32)34-21-14-19(29)23(25(30)31)18(24(21)33-20)10-8-6-4-2/h12-14,28-29H,3-11H2,1-2H3,(H,30,31)','InChIKey=KVTYWHGIZSCFLG-UHFFFAOYSA-N','CCCCCC(=O)Cc1cc(O)cc2c1C(=O)Oc1cc(O)c(C(=O)O)c(CCCCC)c1O2',NULL),
	(235375,0,0,NULL,'Consistent with Molecular Formula','C26H30O8',470.5182,NULL,'98588D33D5D65882-FICuS-01-51','98588D33D5D65882-FICTS-01-30','98588D33D5D65882-uuuuu-01-00','InChI=1S/C26H30O8/c1-3-5-7-9-17-12-15-11-16(27)13-21(22(15)26(32)33-17)34-24-18(10-8-6-4-2)23(25(30)31)19(28)14-20(24)29/h11-14,27-29H,3-10H2,1-2H3,(H,30,31)','InChIKey=BRRNOCJIAXDCCX-UHFFFAOYSA-N','CCCCCc1cc2cc(O)cc(Oc3c(O)cc(O)c(C(=O)O)c3CCCCC)c2c(=O)o1',NULL),
	(235376,0,0,NULL,'Consistent with Molecular Formula','C19H18O8',374.3464,'Atranorin','26E875DB79E67E76-FICuS-01-72','26E875DB79E67E76-FICTS-01-51','26E875DB79E67E76-uuuuu-01-21','InChI=1S/C19H18O8/c1-8-5-12(21)11(7-20)17(23)15(8)19(25)27-13-6-9(2)14(18(24)26-4)16(22)10(13)3/h5-7,21-23H,1-4H3','InChIKey=YLOYKYXNDHOHHT-UHFFFAOYSA-N','COC(=O)c1c(C)cc(OC(=O)c2c(C)cc(O)c(C=O)c2O)c(C)c1O',NULL),
	(235377,0,0,NULL,'Consistent with Molecular Formula','C25H30O11',506.5054,'Acetyl Atranorin','9932EEDCA80BFDF7-FICuS-01-A1','9932EEDCA80BFDF7-FICTS-01-80','9932EEDCA80BFDF7-uuuuu-01-50','InChI=1S/C25H30O11/c1-14-8-18(16(3)22(34-12-30-5)20(14)24(27)32-7)36-25(28)21-15(2)9-19(33-11-29-4)17(10-26)23(21)35-13-31-6/h8-10H,11-13H2,1-7H3','InChIKey=HRWKYRHGDMZRSE-UHFFFAOYSA-N','COCOc1cc(C)c(C(=O)Oc2cc(C)c(C(=O)OC)c(OCOC)c2C)c(OCOC)c1C=O',NULL),
	(235378,0,1,NULL,'Consistent with Molecular Formula','C19H19NO8',389.361,'Atranorin Oxime','3CAA5F7DA73F4A47-FICuS-01-86','CDB4A663B324C862-FICTS-01-41','3CAA5F7DA73F4A47-uuuuu-01-35','InChI=1S/C19H19NO8/c1-8-5-12(21)11(7-20-26)17(23)15(8)19(25)28-13-6-9(2)14(18(24)27-4)16(22)10(13)3/h5-7,21-23,26H,1-4H3/b20-7-','InChIKey=OHKXMPBIXVGKCE-SCDVKCJHSA-N','COC(=O)c1c(C)cc(OC(=O)c2c(C)cc(O)c(/C=N\\O)c2O)c(C)c1O','1'),
	(235379,0,1,NULL,'Consistent with Molecular Formula','C25H24N2O7',464.4738,'Atranorin phenylhydrazone','8E8C063C7CE0A7F7-FICuS-01-7F','97A4E0A4A38F483A-FICTS-01-47','8E8C063C7CE0A7F7-uuuuu-01-2E','InChI=1S/C25H24N2O7/c1-13-10-18(28)17(12-26-27-16-8-6-5-7-9-16)23(30)21(13)25(32)34-19-11-14(2)20(24(31)33-4)22(29)15(19)3/h5-12,27-30H,1-4H3/b26-12-','InChIKey=UHSMLAJVJUALGJ-ZRGSRPPYSA-N','COC(=O)c1c(C)cc(OC(=O)c2c(C)cc(O)c(/C=N\\Nc3ccccc3)c2O)c(C)c1O','1'),
	(235380,0,0,NULL,'Consistent with Molecular Formula','C20H22O7',374.3896,'Diffractaic Acid','82ECE45B0D11AF54-FICuS-01-6F','82ECE45B0D11AF54-FICTS-01-4E','82ECE45B0D11AF54-uuuuu-01-1E','InChI=1S/C20H22O7/c1-9-8-14(11(3)17(21)15(9)19(22)23)27-20(24)16-10(2)7-13(25-5)12(4)18(16)26-6/h7-8,21H,1-6H3,(H,22,23)','InChIKey=MIJKZXWOOXIEEU-UHFFFAOYSA-N','COc1cc(C)c(C(=O)Oc2cc(C)c(C(=O)O)c(O)c2C)c(OC)c1C',NULL),
	(235381,1,0,NULL,'Consistent with Molecular Formula','C18H18O7',346.336,'Usnic Acid','CE194144D1DC8601-FICuS-01-51','19C533AD03226BA2-FICTS-01-25','5A11052EA30390D6-uuuuu-01-E4','InChI=1S/C18H18O7/c1-7-14(21)12(8(2)19)16-13(15(7)22)18(3)11(25-16)5-10(20)9(6-24-4)17(18)23/h5,20-22H,6H2,1-4H3/t18-/m0/s1','InChIKey=JUHMIKZXAVVTJL-SFHVURJKSA-N','COCC1=C(O)C=C2Oc3c(C(C)=O)c(O)c(C)c(O)c3C2(C)C1=O','1'),
	(235382,1,1,NULL,'Consistent with Molecular Formula','C24H23N3O7',465.4616,'Usnic Acid (N-Isonicotinoyl)hydrazone','925AC4DC93CA2DF8-FICuS-01-8A','4D7AEE8FA3F90DBD-FICTS-01-8B','44F995A4B431FFEA-uuuuu-01-2C','InChI=1S/C24H23N3O7/c1-11-19(30)17(12(2)28)21-18(20(11)31)24(3)16(34-21)9-15(29)14(10-33-4)22(24)26-27-23(32)13-5-7-25-8-6-13/h5-9,29-31H,10H2,1-4H3,(H,27,32)/b26-22+/t24-/m0/s1','InChIKey=DZUCXZWUYAXXBJ-AVQAENAPSA-N','COCC1=C(O)C=C2Oc3c(C(C)=O)c(O)c(C)c(O)c3C2(C)/C1=N/NC(=O)c1ccncc1','1'),
	(235383,2,0,NULL,'Consistent with Molecular Formula','C22H16N6O2',396.4074,NULL,'DDE57F75231E0168-FICuS-01-5C','506BB8979316B5A2-FICTS-01-2A','DDE57F75231E0168-uuuuu-01-0B','InChI=1S/C22H16N6O2/c23-19-21-18(25-27(20(21)29)14-7-3-1-4-8-14)16-13-24-12-11-17(16)22(21,30)28(26-19)15-9-5-2-6-10-15/h1-13,30H,(H2,23,26)','InChIKey=JNEVSWXHWISUIN-UHFFFAOYSA-N','NC1=NN(c2ccccc2)C2(O)c3ccncc3C3=NN(c4ccccc4)C(=O)C132','1'),
	(235384,0,4,NULL,'Consistent with Molecular Formula','C34H18Cl2N8O5',689.4728,NULL,'1251670E2473FDB0-FICuS-01-3E','1251670E2473FDB0-FICTS-01-1D','C2919FD0B89C5F45-uuuuu-01-22','InChI=1S/C34H18Cl2N8O5/c1-17-23(13-37)31(45)43(41-15-19-3-7-21(35)8-4-19)33(47)25(17)29-27-28(40-12-11-39-27)30(49-29)26-18(2)24(14-38)32(46)44(34(26)48)42-16-20-5-9-22(36)10-6-20/h3-12,15-16H,1-2H3/b29-25-,30-26+,41-15?,42-16?','InChIKey=HZRRTSYTIAXOPK-MRWPDDRASA-N','CC1=C(C#N)C(=O)N(/N=C/c2ccc(Cl)cc2)C(=O)/C1=c1\\o/c(=C2/C(=O)N(/N=C/c3ccc(Cl)cc3)C(=O)C(C#N)=C2C)c2nccnc12','1'),
	(235385,2,0,NULL,'Consistent with Molecular Formula','C26H20BrN4O8',596.37,NULL,'911AA3B7F2F8E04D-FICuS-01-73','911AA3B7F2F8E04D-FICTS-01-52','A237C99CA3A02CD9-uuuuu-01-22','InChI=1S/C26H20N4O8.BrH/c1-3-37-23(35)25(13-27)19(31)15-5-7-29(11-17(15)21(25)33)9-10-30-8-6-16-18(12-30)22(34)26(14-28,20(16)32)24(36)38-4-2;/h5-8,11-12H,3-4,9-10H2,1-2H3;1H/q+2;/p-1','InChIKey=NGOCKVVTOHMHKX-UHFFFAOYSA-M','CCOC(=O)C1(C#N)C(=O)c2cc[n+](CC[n+]3ccc4c(c3)C(=O)C(C#N)(C(=O)OCC)C4=O)cc2C1=O.[Br-]','1'),
	(235386,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O3',306.28,NULL,'970B06923336B01C-FICuS-01-2F','970B06923336B01C-FICTS-01-0E','970B06923336B01C-uuuuu-01-DE','InChI=1S/C16H10N4O3/c1-9(21)11-14-12-13(18-8-7-17-12)16(23)20(14)19(15(11)22)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=VQQSIRLSMKELJK-UHFFFAOYSA-N','CC(=O)c1c2n(n(-c3ccccc3)c1=O)C(=O)c1nccnc1-2',NULL),
	(235387,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O5',316.2726,NULL,'8FEE3930CA5F8209-FICuS-01-70','8FEE3930CA5F8209-FICTS-01-4F','70E191FE9587ADD0-uuuuu-01-1E','InChI=1S/C12H8N4O3.C2H4O2/c1-7(17)10-11(16-4-3-15-10)12(19-8(2)18)9(5-13)6-14;1-2(3)4/h3-4H,1-2H3;1H3,(H,3,4)','InChIKey=FCRIRPBXGKPUFL-UHFFFAOYSA-N','CC(=O)O.CC(=O)OC(=C(C#N)C#N)c1nccnc1C(C)=O',NULL),
	(235388,0,0,NULL,'Consistent with Molecular Formula','C11H6N4O4',258.1928,NULL,'85EF2746E2261F4E-FICuS-01-61','85EF2746E2261F4E-FICTS-01-40','85EF2746E2261F4E-uuuuu-01-10','InChI=1S/C11H6N4O4/c1-6(16)19-10(7(4-12)5-13)8-9(11(17)18)15-3-2-14-8/h2-3H,1H3,(H,17,18)','InChIKey=IEBFIQPZCYVYQF-UHFFFAOYSA-N','CC(=O)OC(=C(C#N)C#N)c1nccnc1C(=O)O',NULL),
	(235389,0,1,NULL,'Consistent with Molecular Formula','C12H15N3O6',297.267,NULL,'75A10F375B3A8083-FICuS-01-43','2B00B47D8E8B4EA9-FICTS-01-55','8AAEA7F904E2AF5A-uuuuu-01-44','InChI=1S/C10H11N3O4.C2H4O2/c1-2-17-10(16)7(9(11)15)8(14)6-5-12-3-4-13-6;1-2(3)4/h3-5,14H,2H2,1H3,(H2,11,15);1H3,(H,3,4)/b8-7+;','InChIKey=AXXRORAEURFYGH-USRGLUTNSA-N','CC(=O)O.CCOC(=O)/C(C(N)=O)=C(/O)c1cnccn1','1'),
	(235390,1,0,NULL,'Consistent with Molecular Formula','C12H10N2O5',262.2214,NULL,'E3356E9EA63FF237-FICuS-01-72','E3356E9EA63FF237-FICTS-01-51','E3356E9EA63FF237-uuuuu-01-21','InChI=1S/C12H10N2O5/c1-2-19-11(18)12(10(13)17)8(15)6-3-4-14-5-7(6)9(12)16/h3-5H,2H2,1H3,(H2,13,17)','InChIKey=STQSNGHFXKNZBI-UHFFFAOYSA-N','CCOC(=O)C1(C(N)=O)C(=O)c2ccncc2C1=O','1'),
	(235391,0,0,NULL,'Consistent with Molecular Formula','C10H3N3O2',197.1526,NULL,'3320F3384E52378D-FICuS-01-39','3320F3384E52378D-FICTS-01-18','3320F3384E52378D-uuuuu-01-E8','InChI=1S/C10H3N3O2/c11-4-10(5-12)8(14)6-1-2-13-3-7(6)9(10)15/h1-3H','InChIKey=VGDVBZQQBCTORT-UHFFFAOYSA-N','N#CC1(C#N)C(=O)c2ccncc2C1=O',NULL),
	(235392,0,1,NULL,'Consistent with Molecular Formula','C15H15NO7',321.286,NULL,'0073D471B490458C-FICuS-01-34','0073D471B490458C-FICTS-01-13','85DCC63CC019D7FC-uuuuu-01-3A','InChI=1S/C15H15NO7/c1-4-22-15(21)12(8(2)17)13(23-9(3)18)10-5-6-16-7-11(10)14(19)20/h5-7H,4H2,1-3H3,(H,19,20)/b13-12-','InChIKey=HYIGPYWWKXQDPG-SEYXRHQNSA-N','CCOC(=O)/C(C(C)=O)=C(\\OC(C)=O)c1ccncc1C(=O)O','1'),
	(235393,1,0,NULL,'Consistent with Molecular Formula','C12H11NO5',249.2226,NULL,'6D7F491D0F8BC4E3-FICuS-01-7F','6D7F491D0F8BC4E3-FICTS-01-5E','6D7F491D0F8BC4E3-uuuuu-01-2E','InChI=1S/C12H11NO5/c1-3-17-11(16)12(7(2)14)9-4-5-13-6-8(9)10(15)18-12/h4-6H,3H2,1-2H3','InChIKey=BMTBQIJPDQTRAB-UHFFFAOYSA-N','CCOC(=O)C1(C(C)=O)OC(=O)c2cnccc21','1'),
	(235394,1,0,NULL,'Consistent with Molecular Formula','C11H8N2O4',232.1952,NULL,'8F2DDD38EA731E95-FICuS-01-82','8F2DDD38EA731E95-FICTS-01-61','8F2DDD38EA731E95-uuuuu-01-31','InChI=1S/C11H8N2O4/c1-2-16-10(15)11(6-12)8-3-4-13-5-7(8)9(14)17-11/h3-5H,2H2,1H3','InChIKey=YXEZYFGYNMTGDW-UHFFFAOYSA-N','CCOC(=O)C1(C#N)OC(=O)c2cnccc21','1'),
	(235395,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'26BCE998C46E681B-FICuS-01-76','EBC360717AC4C633-FICTS-01-3F','26BCE998C46E681B-uuuuu-01-25','InChI=1S/C15H11N3O3/c19-14-8-13(11-6-7-16-9-12(11)15(20)21)18(17-14)10-4-2-1-3-5-10/h1-9H,(H,17,19)(H,20,21)','InChIKey=WWZIJABQRVBLEI-UHFFFAOYSA-N','O=C(O)c1cnccc1-c1cc(=O)[nH]n1-c1ccccc1',NULL),
	(235396,0,1,NULL,'Consistent with Molecular Formula','C18H16N4O4',352.3488,'3-Pyridinecarboxylic acid, 4-[2-cyano-2-(ethoxycarbonyl)-1- (2-phenyhydrazino)ethenyl]-','17410412F688B087-FICuS-01-28','71E20E4DD6E7D504-FICTS-01-45','17410412F688B087-uuuuu-01-D7','InChI=1S/C18H16N4O4/c1-2-26-18(25)14(10-19)16(22-21-12-6-4-3-5-7-12)13-8-9-20-11-15(13)17(23)24/h3-9,11,21-22H,2H2,1H3,(H,23,24)/b16-14+','InChIKey=KCHUIWDHSQEOFG-JQIJEIRASA-N','CCOC(=O)/C(C#N)=C(/NNc1ccccc1)c1ccncc1C(=O)O','1'),
	(235397,2,0,NULL,'Consistent with Molecular Formula','C16H10N4O3',306.28,NULL,'D1905AB7024ED1B2-FICuS-01-58','D1905AB7024ED1B2-FICTS-01-37','D1905AB7024ED1B2-uuuuu-01-07','InChI=1S/C16H10N4O3/c17-8-12-14(21)20(10-4-2-1-3-5-10)19-16(12)13-9-18-7-6-11(13)15(22)23-16/h1-7,9,12,19H','InChIKey=TUXSEHKTMIZMDY-UHFFFAOYSA-N','N#CC1C(=O)N(c2ccccc2)NC12OC(=O)c1ccncc12','1'),
	(235398,1,0,NULL,'Consistent with Molecular Formula','C22H13N5O2',379.377,'Dipyrazolo[3,4-f:3\',4\'-g]-2-pyrindine-3,4(2H,5H)-dione, 2,5-diphenyl-\n1,2,5,6,9-Pentaazadicylopent[a,b]indene-3,4(2H,5H)-dione,2,5-diphenyl-','E4D4C2916E1632FA-FICuS-01-65','E4D4C2916E1632FA-FICTS-01-44','E4D4C2916E1632FA-uuuuu-01-14','InChI=1S/C22H13N5O2/c28-20-22-18(24-26(20)14-7-3-1-4-8-14)16-11-12-23-13-17(16)19(22)25-27(21(22)29)15-9-5-2-6-10-15/h1-13H','InChIKey=KLNSLIOAJTXPNY-UHFFFAOYSA-N','O=C1N(c2ccccc2)N=C2c3ccncc3C3=NN(c4ccccc4)C(=O)C123','1'),
	(235399,2,0,NULL,'Consistent with Molecular Formula','C22H19N7O2',413.4378,NULL,'CD66AB2B1F96D0E6-FICuS-01-86','CD66AB2B1F96D0E6-FICTS-01-65','CD66AB2B1F96D0E6-uuuuu-01-35','InChI=1S/C22H19N7O2/c23-19-18-20(24)27-29(15-9-5-2-6-10-15)22(18,17-11-12-25-13-16(17)21(30)31)28(26-19)14-7-3-1-4-8-14/h1-13,18H,(H2,23,26)(H2,24,27)(H,30,31)','InChIKey=VTPMRQTZEYVWBF-UHFFFAOYSA-N','NC1=NN(c2ccccc2)C2(c3ccncc3C(=O)O)C1C(N)=NN2c1ccccc1','1'),
	(235400,1,0,NULL,'Consistent with Molecular Formula','C15H13FO2',244.2649,'R-Flurbiprofen\n[1,1\'-Biphenyl]-4-acetic acid, 2-fluoro-.alpha.-methyl-, (R)-','9D9F95DF2BB4B1A1-FICuS-01-8A','9D9F95DF2BB4B1A1-FICTS-01-69','6DCB48C9A65FEE2F-uuuuu-01-51','InChI=1S/C15H13FO2/c1-10(15(17)18)12-7-8-13(14(16)9-12)11-5-3-2-4-6-11/h2-10H,1H3,(H,17,18)/t10-/m0/s1','InChIKey=SYTBZMRGLBWNTM-JTQLQIEISA-N','CC(C(=O)O)c1ccc(-c2ccccc2)c(F)c1','1'),
	(235401,1,0,NULL,'Consistent with Molecular Formula','C15H13FO2',244.2649,'S-Flurbiprofen','471AE5514CEDEE22-FICuS-01-72','471AE5514CEDEE22-FICTS-01-51','6DCB48C9A65FEE2F-uuuuu-01-51','InChI=1S/C15H13FO2/c1-10(15(17)18)12-7-8-13(14(16)9-12)11-5-3-2-4-6-11/h2-10H,1H3,(H,17,18)/t10-/m1/s1','InChIKey=SYTBZMRGLBWNTM-SNVBAGLBSA-N','CC(C(=O)O)c1ccc(-c2ccccc2)c(F)c1','1'),
	(235402,1,0,NULL,'Consistent with Molecular Formula','C15H13?FO2',244.2649,'Ansaid\nrac-Flurbiprofen','6DCB48C9A65FEE2F-FICuS-01-A2','6DCB48C9A65FEE2F-FICTS-01-81','6DCB48C9A65FEE2F-uuuuu-01-51','InChI=1S/C15H13FO2/c1-10(15(17)18)12-7-8-13(14(16)9-12)11-5-3-2-4-6-11/h2-10H,1H3,(H,17,18)','InChIKey=SYTBZMRGLBWNTM-UHFFFAOYSA-N','*.CC(C(=O)O)c1ccc(-c2ccccc2)c(F)c1','1'),
	(235403,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O',273.7213,NULL,'8E8F3B991BEB6D44-FICuS-01-85','8E8F3B991BEB6D44-FICTS-01-64','8E8F3B991BEB6D44-uuuuu-01-34','InChI=1S/C14H12ClN3O/c15-13-7-6-11-12(16-13)8-18(9-14(19)17-11)10-4-2-1-3-5-10/h1-7H,8-9H2,(H,17,19)','InChIKey=UIMFDGQHKCEHDZ-UHFFFAOYSA-N','O=C1CN(c2ccccc2)Cc2nc(Cl)ccc2N1',NULL),
	(235404,13,0,NULL,'Consistent with Molecular Formula','C54H91N7O14',1062.3514,'15H-Pyrrolo[2,1-f][1,15,4,7,10,20]dioxatetraaza cyclotricosine, cyclic peptide deriv\nLeucine, N-[1-[N-[4-[[3-hydroxy-4-[[N-[N-[1-(2-hydroxy- 1-oxopropyl)prolyl]-N-methylleucyl]threonyl]amino]- 5-methyl-1-oxooctyl]oxy]-2,5-dimethyl-1,3-dioxohexyl]leucyl]prolyl]-N-methyl-, .phi.-lactone, stereoisomer','0E064E1FAAAA5E58-FICuS-01-7D','0E064E1FAAAA5E58-FICTS-01-5C','80FF312D4AF0BB40-uuuuu-01-17','InChI=1S/C54H91N7O14/c1-16-19-32(10)43-41(63)27-42(64)75-46(31(8)9)45(65)33(11)47(66)55-36(24-28(2)3)51(70)61-23-18-21-38(61)53(72)59(15)40(26-30(6)7)54(73)74-35(13)44(49(68)56-43)57-48(67)39(25-29(4)5)58(14)52(71)37-20-17-22-60(37)50(69)34(12)62/h28-41,4','InChIKey=LCVGRYVBHHRAEK-SCESEMTNSA-N','CCCC(C)C1NC(=O)C(NC(=O)C(CC(C)C)N(C)C(=O)C2CCCN2C(=O)C(C)O)C(C)OC(=O)C(CC(C)C)N(C)C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C)C(=O)C(C(C)C)OC(=O)CC1O','1'),
	(235405,0,0,NULL,'Consistent with Molecular Formula','C19H18O7',358.347,'4\'-methylpenduletin','73043E8F3F38EAC7-FICuS-01-6F','73043E8F3F38EAC7-FICTS-01-4E','73043E8F3F38EAC7-uuuuu-01-1E','InChI=1S/C19H18O7/c1-22-11-7-5-10(6-8-11)17-19(25-4)16(21)14-12(26-17)9-13(23-2)18(24-3)15(14)20/h5-9,20H,1-4H3','InChIKey=ADNCDMHZHONBRR-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(OC)c(OC)c(O)c3c(=O)c2OC)cc1',NULL),
	(235406,0,0,NULL,'Consistent with Molecular Formula','C23H26O10',462.4524,'Agehoustin A','D3B5A00E3E2EBA4F-FICuS-01-87','D3B5A00E3E2EBA4F-FICTS-01-66','D3B5A00E3E2EBA4F-uuuuu-01-36','InChI=1S/C23H26O10/c1-25-14-9-11(16(26-2)20(29-5)17(14)27-3)13-10-12(24)15-18(28-4)21(30-6)23(32-8)22(31-7)19(15)33-13/h9-10H,1-8H3','InChIKey=FQTCPUGUEKKPCH-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3c(OC)c(OC)c(OC)c(OC)c3o2)c(OC)c(OC)c1OC',NULL),
	(235407,0,0,NULL,'Consistent with Molecular Formula','C22H24O9',432.4262,'Agehoustin B','63CC44C82811E63E-FICuS-01-58','63CC44C82811E63E-FICTS-01-37','63CC44C82811E63E-uuuuu-01-07','InChI=1S/C22H24O9/c1-24-15-8-11(18(26-3)22(30-7)20(15)28-5)13-9-12(23)17-14(31-13)10-16(25-2)19(27-4)21(17)29-6/h8-10H,1-7H3','InChIKey=CNWLLDUECPZGHJ-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3c(OC)c(OC)c(OC)cc3o2)c(OC)c(OC)c1OC',NULL),
	(235408,5,2,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,'Incomptina B','6EAB803E6F71ED46-FICuS-01-7C','6EAB803E6F71ED46-FICTS-01-5B','F5B6DC3B5ACDF8AF-uuuuu-01-67','InChI=1S/C15H18O4/c1-8-4-5-12-15(3,19-12)7-10(16)13-9(2)14(17)18-11(13)6-8/h4-6,10-13,16H,2,7H2,1,3H3/b5-4-,8-6?/t10-,11-,12+,13?,15+/m1/s1','InChIKey=XTYQOHXCXBVUDL-CIVUBCJRSA-N','C=C1C(=O)OC2/C=C(C)/C=C\\C3OC3(C)CC(O)C12','1'),
	(235409,4,0,NULL,'Consistent with Molecular Formula','C22H36O10S',492.5804,NULL,'BD4369326C49D876-FICuS-01-57','BD4369326C49D876-FICTS-01-36','06EE5173EFC7743C-uuuuu-01-1C','InChI=1S/C22H36O10S/c1-7-8-9-10-11-33-13-20(30-16(4)25)22(32-18(6)27)21(31-17(5)26)19(29-15(3)24)12-28-14(2)23/h19-22H,7-13H2,1-6H3/t19-,20+,21+,22-/m1/s1','InChIKey=QWAPZLBVSLSCGX-CLAROIROSA-N','CCCCCCSCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(COC(C)=O)OC(C)=O','1'),
	(235410,0,1,NULL,'Consistent with Molecular Formula','C18H18ClNOS',331.8593,'2\'-(3-Chloropropylthio)cinnamanilide','AC5CF57ABB0FA231-FICuS-01-87','AC5CF57ABB0FA231-FICTS-01-66','71160BF6AC5E42E8-uuuuu-01-14','InChI=1S/C18H18ClNOS/c19-13-6-14-22-17-10-5-4-9-16(17)20-18(21)12-11-15-7-2-1-3-8-15/h1-5,7-12H,6,13-14H2,(H,20,21)/b12-11+','InChIKey=WWXCUUWPGWXVQX-VAWYXSNFSA-N','O=C(/C=C/c1ccccc1)Nc1ccccc1SCCCCl','1'),
	(235411,0,0,NULL,'Consistent with Molecular Formula','C18H25N3O3',331.4138,'8-t-Butyloxycarbonyl-1-phenyl-1,3,8-triazaspiro[4,5]-decan-4-one','2C77DB750C7C57A9-FICuS-01-6F','2C77DB750C7C57A9-FICTS-01-4E','2C77DB750C7C57A9-uuuuu-01-1E','InChI=1S/C18H25N3O3/c1-17(2,3)24-16(23)20-11-9-18(10-12-20)15(22)19-13-21(18)14-7-5-4-6-8-14/h4-8H,9-13H2,1-3H3,(H,19,22)','InChIKey=BNYZRZNNKWZTKG-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCC2(CC1)C(=O)NCN2c1ccccc1',NULL),
	(235412,0,0,NULL,'Consistent with Molecular Formula','C19H27N3O3',345.4406,'8-t-Butyloxycarbonyl-3-methyl-1-phenyl-1,3,8-triazaspiro[4,5]-decan-4-one','288CE7809D1FBDD2-FICuS-01-80','288CE7809D1FBDD2-FICTS-01-5F','288CE7809D1FBDD2-uuuuu-01-2F','InChI=1S/C19H27N3O3/c1-18(2,3)25-17(24)21-12-10-19(11-13-21)16(23)20(4)14-22(19)15-8-6-5-7-9-15/h5-9H,10-14H2,1-4H3','InChIKey=ZBTCTIDRZAHCCK-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCN(C(=O)OC(C)(C)C)CC2)C1=O',NULL),
	(235413,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O',245.3236,'3-Methyl-1-phenyl-1,3,8-triazaspiro[4,5]-decan-4-one','7439DE8C4D12877D-FICuS-01-67','7439DE8C4D12877D-FICTS-01-46','7439DE8C4D12877D-uuuuu-01-16','InChI=1S/C14H19N3O/c1-16-11-17(12-5-3-2-4-6-12)14(13(16)18)7-9-15-10-8-14/h2-6,15H,7-11H2,1H3','InChIKey=IGPACMIJADAUNA-UHFFFAOYSA-N','CN1CN(c2ccccc2)C2(CCNCC2)C1=O',NULL),
	(235414,1,0,NULL,'Consistent with Molecular Formula','C15H13NOS',255.3338,'2,3-Dihydro-2-phenyl-1,5-benzothiazepin-4-(5H)-one','484F6FD363DC3F51-FICuS-01-6F','484F6FD363DC3F51-FICTS-01-4E','484F6FD363DC3F51-uuuuu-01-1E','InChI=1S/C15H13NOS/c17-15-10-14(11-6-2-1-3-7-11)18-13-9-5-4-8-12(13)16-15/h1-9,14H,10H2,(H,16,17)','InChIKey=XIJZRXDBTDOULF-UHFFFAOYSA-N','O=C1CC(c2ccccc2)Sc2ccccc2N1','1'),
	(235415,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O4',251.2414,'2,4-Dinitro-5-N-pyrrolidinotoluene','B1A29EBF8EDE2FFA-FICuS-01-B8','B1A29EBF8EDE2FFA-FICTS-01-97','B1A29EBF8EDE2FFA-uuuuu-01-67','InChI=1S/C11H13N3O4/c1-8-6-10(12-4-2-3-5-12)11(14(17)18)7-9(8)13(15)16/h6-7H,2-5H2,1H3','InChIKey=ZEQJUVSCPZFGIE-UHFFFAOYSA-N','Cc1cc(N2CCCC2)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(235416,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O4',275.2634,'7-Methyl-6-nitro-2,3-dihydro-1H-pyrrolo[1,2-a]benzimidazole-3-acetate','E2A3EE79031B7702-FICuS-01-52','E2A3EE79031B7702-FICTS-01-31','E2A3EE79031B7702-uuuuu-01-01','InChI=1S/C13H13N3O4/c1-7-5-11-9(6-10(7)16(18)19)14-13-12(20-8(2)17)3-4-15(11)13/h5-6,12H,3-4H2,1-2H3','InChIKey=DEXLKNONEAEPLD-UHFFFAOYSA-N','CC(=O)OC1CCn2c1nc1cc([N+](=O)[O-])c(C)cc12','1'),
	(235417,1,0,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,'6-Acetamido-7-methyl-2,3-dihydro-1H-pyrrolo[1,2-a]benz-imidazole 3-acetate','56E22E5480FDF8D9-FICuS-01-76','56E22E5480FDF8D9-FICTS-01-55','56E22E5480FDF8D9-uuuuu-01-25','InChI=1S/C15H17N3O3/c1-8-6-13-12(7-11(8)16-9(2)19)17-15-14(21-10(3)20)4-5-18(13)15/h6-7,14H,4-5H2,1-3H3,(H,16,19)','InChIKey=XJIYXDYOCFOWKR-UHFFFAOYSA-N','CC(=O)Nc1cc2nc3n(c2cc1C)CCC3OC(C)=O','1'),
	(235418,1,0,NULL,'Consistent with Molecular Formula','C15H16N4O5',332.3152,'6-Acetamido-7-methyl-5-nitro-2,3-dihydro-1H-pyrrolo[1,2-a]benzimidazole 3-acetate','07ED7B0615321644-FICuS-01-30','07ED7B0615321644-FICTS-01-0F','07ED7B0615321644-uuuuu-01-DF','InChI=1S/C15H16N4O5/c1-7-6-10-13(14(19(22)23)12(7)16-8(2)20)17-15-11(24-9(3)21)4-5-18(10)15/h6,11H,4-5H2,1-3H3,(H,16,20)','InChIKey=QWSDMCYOYUSIHQ-UHFFFAOYSA-N','CC(=O)Nc1c(C)cc2c(nc3n2CCC3OC(C)=O)c1[N+](=O)[O-]','1'),
	(235419,1,0,NULL,'Consistent with Molecular Formula','C13H14N4O4',290.278,'6-Acetamido-3-hydroxy-7-methyl-5-nitro-2,3-dihydro-1H-pyrrolo[1,2-a]benzimidazole','B0ED94807718581F-FICuS-01-52','B0ED94807718581F-FICTS-01-31','B0ED94807718581F-uuuuu-01-01','InChI=1S/C13H14N4O4/c1-6-5-8-11(15-13-9(19)3-4-16(8)13)12(17(20)21)10(6)14-7(2)18/h5,9,19H,3-4H2,1-2H3,(H,14,18)','InChIKey=LGKWVDAZPAPNBO-UHFFFAOYSA-N','CC(=O)Nc1c(C)cc2c(nc3n2CCC3O)c1[N+](=O)[O-]','1'),
	(235420,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O',218.2578,NULL,'34F26F88A0C8130A-FICuS-01-53','34F26F88A0C8130A-FICTS-01-32','34F26F88A0C8130A-uuuuu-01-02','InChI=1S/C11H14N4O/c1-8-3-5-9(6-4-8)7-10-13-14(2)11(16)15(10)12/h3-6H,7,12H2,1-2H3','InChIKey=BRMWIDLRDKDPLF-UHFFFAOYSA-N','Cc1ccc(Cc2nn(C)c(=O)n2N)cc1',NULL),
	(235421,0,0,NULL,'Consistent with Molecular Formula','C6H11N3O2',157.1718,NULL,'A9ABE5D1F2128D61-FICuS-01-71','D9FFE860E4AD70A5-FICTS-01-6D','A9ABE5D1F2128D61-uuuuu-01-20','InChI=1S/C6H11N3O2/c1-2-5-7-8-6(11)9(5)3-4-10/h10H,2-4H2,1H3,(H,8,11)','InChIKey=JOJJQFJYTCCDLE-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1CCO',NULL),
	(235422,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'8A56E3D70FABD304-FICuS-01-72','EDEB232C41642CFD-FICTS-01-5E','8A56E3D70FABD304-uuuuu-01-21','InChI=1S/C11H13N3O2/c15-7-6-14-10(12-13-11(14)16)8-9-4-2-1-3-5-9/h1-5,15H,6-8H2,(H,13,16)','InChIKey=HOJNKFWCCOLKNI-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)n1CCO',NULL),
	(235423,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O2',253.6877,NULL,'D0D579DFD2D7830D-FICuS-01-7E','62BB6A7A4348F93D-FICTS-01-4A','D0D579DFD2D7830D-uuuuu-01-2D','InChI=1S/C11H12ClN3O2/c12-9-3-1-8(2-4-9)7-10-13-14-11(17)15(10)5-6-16/h1-4,16H,5-7H2,(H,14,17)','InChIKey=KGZUCGBHJFXKIX-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccc(Cl)cc2)n1CCO',NULL),
	(235424,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O4',264.2402,NULL,'E20054AD4C3D21EC-FICuS-01-65','2C400F897DC920C3-FICTS-01-35','E20054AD4C3D21EC-uuuuu-01-14','InChI=1S/C11H12N4O4/c16-6-5-14-10(12-13-11(14)17)7-8-1-3-9(4-2-8)15(18)19/h1-4,16H,5-7H2,(H,13,17)','InChIKey=GDFFTURJILHSKS-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccc([N+](=O)[O-])cc2)n1CCO',NULL),
	(235425,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O',237.6883,NULL,'D7827E991C462754-FICuS-01-4A','A4E41C940A358409-FICTS-01-23','D7827E991C462754-uuuuu-01-F9','InChI=1S/C11H12ClN3O/c12-6-7-15-10(13-14-11(15)16)8-9-4-2-1-3-5-9/h1-5H,6-8H2,(H,14,16)','InChIKey=OETCLSACWWAXQJ-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)n1CCCl',NULL),
	(235426,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O4',317.3438,NULL,'64BDF2A6A46D20F2-FICuS-01-6F','64BDF2A6A46D20F2-FICTS-01-4E','64BDF2A6A46D20F2-uuuuu-01-1E','InChI=1S/C16H19N3O4/c1-11-4-6-14(7-5-11)10-15-17-19(12(2)20)16(22)18(15)8-9-23-13(3)21/h4-7H,8-10H2,1-3H3','InChIKey=YWYKPULBGFWEAS-UHFFFAOYSA-N','CC(=O)OCCn1c(Cc2ccc(C)cc2)nn(C(C)=O)c1=O',NULL),
	(235427,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O4',337.7621,NULL,'5F3802084D5DADC7-FICuS-01-67','5F3802084D5DADC7-FICTS-01-46','5F3802084D5DADC7-uuuuu-01-16','InChI=1S/C15H16ClN3O4/c1-10(20)19-15(22)18(7-8-23-11(2)21)14(17-19)9-12-3-5-13(16)6-4-12/h3-6H,7-9H2,1-2H3','InChIKey=YWNSLLUTTNYAPV-UHFFFAOYSA-N','CC(=O)OCCn1c(Cc2ccc(Cl)cc2)nn(C(C)=O)c1=O',NULL),
	(235428,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O6',348.3146,NULL,'C584FE855838EFDB-FICuS-01-8C','C584FE855838EFDB-FICTS-01-6B','C584FE855838EFDB-uuuuu-01-3B','InChI=1S/C15H16N4O6/c1-10(20)18-15(22)17(7-8-25-11(2)21)14(16-18)9-12-3-5-13(6-4-12)19(23)24/h3-6H,7-9H2,1-2H3','InChIKey=BMCZPRFRPXMGKV-UHFFFAOYSA-N','CC(=O)OCCn1c(Cc2ccc([N+](=O)[O-])cc2)nn(C(C)=O)c1=O',NULL),
	(235429,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN4O3',306.7079,NULL,'81AA7B80B15B9434-FICuS-01-51','C1BD91E625C62DA7-FICTS-01-53','81AA7B80B15B9434-uuuuu-01-00','InChI=1S/C13H11ClN4O3/c14-9-3-1-8(2-4-9)7-10-15-16-13(21)17(10)18-11(19)5-6-12(18)20/h1-4H,5-7H2,(H,16,21)','InChIKey=YNWQMRNNNYBZPH-UHFFFAOYSA-N','O=C1CCC(=O)N1n1c(Cc2ccc(Cl)cc2)n[nH]c1=O',NULL),
	(235430,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3O',256.0908,NULL,'B44734F9B730664D-FICuS-01-4E','B44734F9B730664D-FICTS-01-2D','B44734F9B730664D-uuuuu-01-FD','InChI=1S/C10H7Cl2N3O/c11-6-1-3-7(4-2-6)16-9-5-8(12)14-10(13)15-9/h1-5H,(H2,13,14,15)','InChIKey=JDTQJRVXTNCSJN-UHFFFAOYSA-N','Nc1nc(Cl)cc(Oc2ccc(Cl)cc2)n1',NULL),
	(235431,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN4',260.7255,NULL,'3CFD05AA8E11ABD0-FICuS-01-84','3CFD05AA8E11ABD0-FICTS-01-63','3CFD05AA8E11ABD0-uuuuu-01-33','InChI=1S/C13H13ClN4/c14-11-7-12(18-13(15)17-11)16-10-5-4-8-2-1-3-9(8)6-10/h4-7H,1-3H2,(H3,15,16,17,18)','InChIKey=GAHWHLIVMWNYLW-UHFFFAOYSA-N','Nc1nc(Cl)cc(Nc2ccc3c(c2)CCC3)n1',NULL),
	(235432,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N3',280.156,NULL,'9FC09301713F9BE8-FICuS-01-5F','9FC09301713F9BE8-FICTS-01-3E','9FC09301713F9BE8-uuuuu-01-0E','InChI=1S/C13H11Cl2N3/c14-11-7-12(15)18-13(17-11)16-10-5-4-8-2-1-3-9(8)6-10/h4-7H,1-3H2,(H,16,17,18)','InChIKey=CSFRCBOPURASLQ-UHFFFAOYSA-N','Clc1cc(Cl)nc(Nc2ccc3c(c2)CCC3)n1',NULL),
	(235433,0,0,NULL,'Consistent with Molecular Formula','C11H18N4O3',254.2882,NULL,'1923759CC113D166-FICuS-01-37','1923759CC113D166-FICTS-01-16','22C67A402DE9124F-uuuuu-01-00','InChI=1S/C11H17N3.HNO3/c1-2-3-4-9-5-7-10(8-6-9)14-11(12)13;2-1(3)4/h5-8H,2-4H2,1H3,(H4,12,13,14);(H,2,3,4)','InChIKey=QPDINXYFONDYPT-UHFFFAOYSA-N','CCCCc1ccc(NC(=N)N)cc1.O=[N+]([O-])O',NULL),
	(235434,3,0,NULL,'Consistent with Molecular Formula','C26H28BrN5O3',538.4429,NULL,'B94C9648B8B2A88E-FICuS-01-78','B94C9648B8B2A88E-FICTS-01-57','B94C9648B8B2A88E-uuuuu-01-27','InChI=1S/C26H28BrN5O3/c1-16-5-9-18(10-6-16)33-14-21-20(34-19-11-7-17(2)8-12-19)13-22(35-21)32-15-28-23-24(31(3)4)29-26(27)30-25(23)32/h5-12,15,20-22H,13-14H2,1-4H3','InChIKey=UFVKUBPGGMJFAB-UHFFFAOYSA-N','Cc1ccc(OCC2OC(n3cnc4c(N(C)C)nc(Br)nc43)CC2Oc2ccc(C)cc2)cc1','1'),
	(235435,3,0,NULL,'Consistent with Molecular Formula','C10H12BrN5O3',330.1405,'7H-Purine-6-amine, 2-bromo-7-(2-deoxy-.beta.-D-ribofuranosyl)-\n7H-Purine-6-amine,2-bromo-7-(2-deoxy-.beta.-D-erythropentofuranosyl)-','392FB7F12F994C91-FICuS-01-66','392FB7F12F994C91-FICTS-01-45','392FB7F12F994C91-uuuuu-01-15','InChI=1S/C10H12BrN5O3/c11-10-14-8(12)7-9(15-10)13-3-16(7)6-1-4(18)5(2-17)19-6/h3-6,17-18H,1-2H2,(H2,12,14,15)','InChIKey=JCSRFERGDSOOHT-UHFFFAOYSA-N','Nc1nc(Br)nc2ncn(C3CC(O)C(CO)O3)c12','1'),
	(235436,3,0,NULL,'Consistent with Molecular Formula','C24H24ClN5O3',465.9383,NULL,'C04B34B3128154F4-FICuS-01-3B','C04B34B3128154F4-FICTS-01-1A','C04B34B3128154F4-uuuuu-01-EA','InChI=1S/C24H24ClN5O3/c1-14-3-7-16(8-4-14)31-12-19-18(32-17-9-5-15(2)6-10-17)11-20(33-19)30-13-27-21-22(25)28-24(26)29-23(21)30/h3-10,13,18-20H,11-12H2,1-2H3,(H2,26,28,29)','InChIKey=SVNDYEFTLZCTEX-UHFFFAOYSA-N','Cc1ccc(OCC2OC(n3cnc4c(Cl)nc(N)nc43)CC2Oc2ccc(C)cc2)cc1','1'),
	(235437,0,0,NULL,'Consistent with Molecular Formula','C5H4N4S2',184.2334,NULL,'DB8F1C36DCF697A0-FICuS-01-8C','DB3113A371DDA840-FICTS-01-35','DB8F1C36DCF697A0-uuuuu-01-3B','InChI=1S/C5H4N4S2/c10-4-2-3(7-1-6-2)8-5(11)9-4/h1H,(H3,6,7,8,9,10,11)','InChIKey=VQPMXSMUUILNFZ-UHFFFAOYSA-N','S=c1[nH]c(=S)c2nc[nH]c2[nH]1',NULL),
	(235438,0,0,NULL,'Consistent with Molecular Formula','C7H8N4S2',212.287,NULL,'811B7753EFD09ABD-FICuS-01-78','811B7753EFD09ABD-FICTS-01-57','811B7753EFD09ABD-uuuuu-01-27','InChI=1S/C7H8N4S2/c1-12-6-4-5(9-3-8-4)10-7(11-6)13-2/h3H,1-2H3,(H,8,9,10,11)','InChIKey=QLBHIPFBFNPVKW-UHFFFAOYSA-N','CSc1nc(SC)c2nc[nH]c2n1',NULL),
	(235439,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O3S',214.1984,NULL,'5EE742D7BAA59D38-FICuS-01-7F','23B4BEE1A337E084-FICTS-01-3D','5EE742D7BAA59D38-uuuuu-01-2E','InChI=1S/C6H6N4O3S/c1-14(12,13)6-9-4-3(5(11)10-6)7-2-8-4/h2H,1H3,(H2,7,8,9,10,11)','InChIKey=IMDKSAPHLAVAMY-UHFFFAOYSA-N','CS(=O)(=O)c1nc2[nH]cnc2c(=O)[nH]1',NULL),
	(235440,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O3',246.225,NULL,'D86114C24D462DB0-FICuS-01-4E','91243B6F6C47020C-FICTS-01-20','D86114C24D462DB0-uuuuu-01-FD','InChI=1S/C11H10N4O3/c1-6-2-4-7(5-3-6)12-9-8(15-18)10(16)14-11(17)13-9/h2-5H,1H3,(H3,12,13,14,16,17)','InChIKey=KISQMZNLGUJUJL-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(=O)[nH]c(=O)c2N=O)cc1',NULL),
	(235441,0,0,NULL,'Consistent with Molecular Formula','C16H19N5S',313.4196,NULL,'FF0E546D30F7186D-FICuS-01-6E','FF0E546D30F7186D-FICTS-01-4D','FF0E546D30F7186D-uuuuu-01-1D','InChI=1S/C16H19N5S/c1-3-4-5-11-6-8-12(9-7-11)19-16-20-14-13(17-10-18-14)15(21-16)22-2/h6-10H,3-5H2,1-2H3,(H2,17,18,19,20,21)','InChIKey=KZOFMVLEQMEJEU-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc(SC)c3nc[nH]c3n2)cc1',NULL),
	(235442,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl2N4O2',285.089,'2,4(1H,3H)-Pyrimidinedione, 6-[(3,4-dichlorophenyl)azo]-','BCF571EDD4A9EC07-FICuS-01-99','D18CBDA89FEE7794-FICTS-01-79','BCF571EDD4A9EC07-uuuuu-01-48','InChI=1S/C10H6Cl2N4O2/c11-6-2-1-5(3-7(6)12)15-16-8-4-9(17)14-10(18)13-8/h1-4H,(H2,13,14,17,18)/b16-15-','InChIKey=NYYDLONKIRRDKD-NXVVXOECSA-N','O=c1cc(/N=N/c2ccc(Cl)c(Cl)c2)[nH]c(=O)[nH]1',NULL),
	(235443,0,0,NULL,'Consistent with Molecular Formula','C15H17N5S',299.3928,NULL,'C6E0DB8AE0391EB4-FICuS-01-81','B5A2C275809E9352-FICTS-01-2A','C6E0DB8AE0391EB4-uuuuu-01-30','InChI=1S/C15H17N5S/c1-2-3-4-10-5-7-11(8-6-10)18-15-19-13-12(14(21)20-15)16-9-17-13/h5-9H,2-4H2,1H3,(H3,16,17,18,19,20,21)','InChIKey=JWQSQZFFXQPOJJ-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc3[nH]cnc3c(=S)[nH]2)cc1',NULL),
	(235444,0,0,NULL,'Consistent with Molecular Formula','C15H18N6',282.3474,NULL,'F10CA6A24A782C7F-FICuS-01-71','C1A7B120E5151870-FICTS-01-17','F10CA6A24A782C7F-uuuuu-01-20','InChI=1S/C15H18N6/c1-2-3-4-10-5-7-11(8-6-10)19-15-20-13(16)12-14(21-15)18-9-17-12/h5-9H,2-4H2,1H3,(H4,16,17,18,19,20,21)','InChIKey=JSFFGFGRNFFOGA-UHFFFAOYSA-N','CCCCc1ccc(Nc2nc(N)c3nc[nH]c3n2)cc1',NULL),
	(235445,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'BC3EA885BD932872-FICuS-01-6F','D42DAE6AD8829279-FICTS-01-52','BC3EA885BD932872-uuuuu-01-1E','InChI=1S/C11H12N4O2/c12-7-3-1-6(2-4-7)5-8-9(13)14-11(17)15-10(8)16/h1-4H,5,12H2,(H4,13,14,15,16,17)','InChIKey=BDDDMPONZRBSHW-UHFFFAOYSA-N','Nc1ccc(Cc2c(N)[nH]c(=O)[nH]c2=O)cc1',NULL),
	(235446,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'600B31DD213D514A-FICuS-01-40','49EF7B348C391AA9-FICTS-01-51','600B31DD213D514A-uuuuu-01-EF','InChI=1S/C11H11N3O2S/c1-17-8-4-2-7(3-5-8)12-9-6-10(15)14-11(16)13-9/h2-6H,1H3,(H3,12,13,14,15,16)','InChIKey=DVXLTQOKTSFNGM-UHFFFAOYSA-N','CSc1ccc(Nc2cc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(235447,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'37D1D73754DDD24E-FICuS-01-6B','CB05C56CAE296CED-FICTS-01-74','37D1D73754DDD24E-uuuuu-01-1A','InChI=1S/C13H15N3O2/c1-15(9-10-6-4-3-5-7-10)11-8-12(17)16(2)13(18)14-11/h3-8H,9H2,1-2H3,(H,14,18)','InChIKey=DVZIQRUZSZHNRF-UHFFFAOYSA-N','CN(Cc1ccccc1)c1cc(=O)n(C)c(=O)[nH]1',NULL),
	(235448,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN4O2',252.6597,NULL,'1043E971419F5CA8-FICuS-01-4A','D28EB4A7BD9BBDD5-FICTS-01-87','1043E971419F5CA8-uuuuu-01-F9','InChI=1S/C10H9ClN4O2/c11-6-3-5(1-2-7(6)12)13-8-4-9(16)15-10(17)14-8/h1-4H,12H2,(H3,13,14,15,16,17)','InChIKey=CDEBPFZACVTPSO-UHFFFAOYSA-N','Nc1ccc(Nc2cc(=O)[nH]c(=O)[nH]2)cc1Cl',NULL),
	(235449,0,0,NULL,'Consistent with Molecular Formula','C12H13N3OS',247.3142,NULL,'61C3DFF1C9CE4DBB-FICuS-01-A5','A0F76B8B08E15899-FICTS-01-43','61C3DFF1C9CE4DBB-uuuuu-01-54','InChI=1S/C12H13N3OS/c1-15-11(16)9(10(13)14-12(15)17)7-8-5-3-2-4-6-8/h2-6H,7,13H2,1H3,(H,14,17)','InChIKey=PNCVULFMFMFJSM-UHFFFAOYSA-N','Cn1c(=S)[nH]c(N)c(Cc2ccccc2)c1=O',NULL),
	(235450,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN5',235.6755,NULL,'81AD17713CE7973D-FICuS-01-5E','81AD17713CE7973D-FICTS-01-3D','81AD17713CE7973D-uuuuu-01-0D','InChI=1S/C10H10ClN5/c11-8-14-9(12)16-10(15-8)13-6-7-4-2-1-3-5-7/h1-5H,6H2,(H3,12,13,14,15,16)','InChIKey=XSDWOOUKAMFWTM-UHFFFAOYSA-N','Nc1nc(Cl)nc(NCc2ccccc2)n1',NULL),
	(235451,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O3',261.2396,NULL,'55ADF5690D0BE150-FICuS-01-61','7E0C23C5833CA8D8-FICTS-01-48','55ADF5690D0BE150-uuuuu-01-10','InChI=1S/C11H11N5O3/c1-6(17)12-7-2-4-8(5-3-7)13-9-14-10(18)16-11(19)15-9/h2-5H,1H3,(H,12,17)(H3,13,14,15,16,18,19)','InChIKey=BFBIUZPVVRCWAX-UHFFFAOYSA-N','CC(=O)Nc1ccc(Nc2nc(=O)[nH]c(=O)[nH]2)cc1',NULL),
	(235452,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'81789CFF73C39AC9-FICuS-01-7D','81789CFF73C39AC9-FICTS-01-5C','81789CFF73C39AC9-uuuuu-01-2C','InChI=1S/C15H17N3O2/c1-19-14-9-13(17-15(18-14)20-2)16-12-7-6-10-4-3-5-11(10)8-12/h6-9H,3-5H2,1-2H3,(H,16,17,18)','InChIKey=AVNINNINMDLJBK-UHFFFAOYSA-N','COc1cc(Nc2ccc3c(c2)CCC3)nc(OC)n1',NULL),
	(235453,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O2',233.2292,NULL,'1976943D28624A84-FICuS-01-35','2F8129FD0537BADE-FICTS-01-57','1976943D28624A84-uuuuu-01-E4','InChI=1S/C10H11N5O2/c1-5-2-3-6(4-7(5)11)12-8-13-9(16)15-10(17)14-8/h2-4H,11H2,1H3,(H3,12,13,14,15,16,17)','InChIKey=ZLQSJHBUJSFYFF-UHFFFAOYSA-N','Cc1ccc(Nc2nc(=O)[nH]c(=O)[nH]2)cc1N',NULL),
	(235454,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O3',285.2616,NULL,'44437C865F9FABC3-FICuS-01-71','2BD143B50C7095A6-FICTS-01-2C','44437C865F9FABC3-uuuuu-01-20','InChI=1S/C13H11N5O3/c19-9(20)6-18-7-14-10-11(18)16-13(17-12(10)21)15-8-4-2-1-3-5-8/h1-5,7H,6H2,(H,19,20)(H2,15,16,17,21)','InChIKey=BCRLJJVCUZUELT-UHFFFAOYSA-N','O=C(O)Cn1cnc2c(=O)[nH]c(Nc3ccccc3)nc21',NULL),
	(235455,3,0,NULL,'Consistent with Molecular Formula','C24H24ClN5O3',465.9383,NULL,'8A206868E09C6572-FICuS-01-43','8A206868E09C6572-FICTS-01-22','8A206868E09C6572-uuuuu-01-F2','InChI=1S/C24H24ClN5O3/c1-14-3-7-16(8-4-14)31-12-19-18(32-17-9-5-15(2)6-10-17)11-20(33-19)30-13-27-23-21(30)22(25)28-24(26)29-23/h3-10,13,18-20H,11-12H2,1-2H3,(H2,26,28,29)','InChIKey=QZDRFNLXNUYBKC-UHFFFAOYSA-N','Cc1ccc(OCC2OC(n3cnc4nc(N)nc(Cl)c43)CC2Oc2ccc(C)cc2)cc1','1'),
	(235456,0,0,NULL,'Consistent with Molecular Formula','C11H7ClFN5O',279.6606,NULL,'FD7B8841743D27BF-FICuS-01-72','C6CF2FF03C65DF19-FICTS-01-6B','FD7B8841743D27BF-uuuuu-01-21','InChI=1S/C11H7ClFN5O/c12-6-3-5(1-2-7(6)13)16-11-17-9-8(10(19)18-11)14-4-15-9/h1-4H,(H3,14,15,16,17,18,19)','InChIKey=QCVDQVZWWDKIKH-UHFFFAOYSA-N','O=c1[nH]c(Nc2ccc(F)c(Cl)c2)nc2[nH]cnc12',NULL),
	(235457,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O',267.2896,NULL,'5BFAFF3AC7EAF63C-FICuS-01-B7','C79608E1330E5D59-FICTS-01-2F','5BFAFF3AC7EAF63C-uuuuu-01-66','InChI=1S/C14H13N5O/c1-2-8-19-9-15-11-12(19)17-14(18-13(11)20)16-10-6-4-3-5-7-10/h2-7,9H,1,8H2,(H2,16,17,18,20)','InChIKey=XNNTZLFLHGTMNW-UHFFFAOYSA-N','C=CCn1cnc2c(=O)[nH]c(Nc3ccccc3)nc21',NULL),
	(235458,1,0,NULL,'Consistent with Molecular Formula','C16H19N5O3S',361.4178,NULL,'CE79C3B3BFB8D73C-FICuS-01-9D','D70395AD9BE20BE2-FICTS-01-52','CE79C3B3BFB8D73C-uuuuu-01-4C','InChI=1S/C16H19N5O3S/c22-6-7-25-9-12(23)8-21-10-17-13-14(21)19-16(20-15(13)24)18-11-4-2-1-3-5-11/h1-5,10,12,22-23H,6-9H2,(H2,18,19,20,24)','InChIKey=ACCBGMZOEFJHJZ-UHFFFAOYSA-N','O=c1[nH]c(Nc2ccccc2)nc2c1ncn2CC(O)CSCCO','1'),
	(235459,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O3',285.2616,NULL,'FA9700456B028AFB-FICuS-01-62','1C3D1800516CB801-FICTS-01-14','FA9700456B028AFB-uuuuu-01-11','InChI=1S/C13H11N5O3/c1-21-12(20)7-2-4-8(5-3-7)16-13-17-10-9(11(19)18-13)14-6-15-10/h2-6H,1H3,(H3,14,15,16,17,18,19)','InChIKey=NTDDDDAKZSTFIS-UHFFFAOYSA-N','COC(=O)c1ccc(Nc2nc3[nH]cnc3c(=O)[nH]2)cc1',NULL),
	(235460,3,0,NULL,'Consistent with Molecular Formula','C30H26Cl3N5O3',610.9261,NULL,'B7F656C921FC629D-FICuS-01-74','B7F656C921FC629D-FICTS-01-53','B7F656C921FC629D-uuuuu-01-23','InChI=1S/C30H26Cl3N5O3/c1-17-3-7-22(8-4-17)39-15-25-24(40-23-9-5-18(2)6-10-23)14-26(41-25)38-16-34-27-28(33)36-30(37-29(27)38)35-21-12-19(31)11-20(32)13-21/h3-13,16,24-26H,14-15H2,1-2H3,(H,35,36,37)','InChIKey=JRAABYSHCFJKSR-UHFFFAOYSA-N','Cc1ccc(OCC2OC(n3cnc4c(Cl)nc(Nc5cc(Cl)cc(Cl)c5)nc43)CC2Oc2ccc(C)cc2)cc1','1'),
	(235461,0,0,NULL,'Consistent with Molecular Formula','C12H8N6O',252.2348,NULL,'407C9072A13DA725-FICuS-01-3F','1F3E3B99401BCF19-FICTS-01-46','407C9072A13DA725-uuuuu-01-EE','InChI=1S/C12H8N6O/c13-5-7-1-3-8(4-2-7)16-12-17-10-9(11(19)18-12)14-6-15-10/h1-4,6H,(H3,14,15,16,17,18,19)','InChIKey=OKQIYMUIKADXMC-UHFFFAOYSA-N','N#Cc1ccc(Nc2nc3[nH]cnc3c(=O)[nH]2)cc1',NULL),
	(235462,0,0,NULL,'Consistent with Molecular Formula','C13H10F3N5O',309.2501,NULL,'F18C9135529E6872-FICuS-01-47','3A890F1F93252D15-FICTS-01-27','F18C9135529E6872-uuuuu-01-F6','InChI=1S/C13H10F3N5O/c14-13(15,16)5-7-2-1-3-8(4-7)19-12-20-10-9(11(22)21-12)17-6-18-10/h1-4,6H,5H2,(H3,17,18,19,20,21,22)','InChIKey=LYMSMIVPXNLRNH-UHFFFAOYSA-N','O=c1[nH]c(Nc2cccc(CC(F)(F)F)c2)nc2[nH]cnc12',NULL),
	(235463,0,0,NULL,'Consistent with Molecular Formula','C12H7BrF3N5O',374.1194,NULL,'AF219B5316894089-FICuS-01-41','E6D9E774213BE41A-FICTS-01-48','AF219B5316894089-uuuuu-01-F0','InChI=1S/C12H7BrF3N5O/c13-7-2-1-5(3-6(7)12(14,15)16)19-11-20-9-8(10(22)21-11)17-4-18-9/h1-4H,(H3,17,18,19,20,21,22)','InChIKey=ROEZOUAAJLSGAV-UHFFFAOYSA-N','O=c1[nH]c(Nc2ccc(Br)c(C(F)(F)F)c2)nc2[nH]cnc12',NULL),
	(235464,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2FN5',298.1063,NULL,'F8A4016908E012C1-FICuS-01-3E','9747C0D10CD721B6-FICTS-01-32','F8A4016908E012C1-uuuuu-01-ED','InChI=1S/C11H6Cl2FN5/c12-6-3-5(1-2-7(6)14)17-11-18-9(13)8-10(19-11)16-4-15-8/h1-4H,(H2,15,16,17,18,19)','InChIKey=OOVQBOQEDPRQDP-UHFFFAOYSA-N','Fc1ccc(Nc2nc(Cl)c3nc[nH]c3n2)cc1Cl',NULL),
	(235465,3,0,NULL,'Consistent with Molecular Formula','C24H23ClN4O3',450.9237,NULL,'B5502363900CC316-FICuS-01-2A','B5502363900CC316-FICTS-01-09','B5502363900CC316-uuuuu-01-D9','InChI=1S/C24H23ClN4O3/c1-15-3-7-17(8-4-15)30-12-20-19(31-18-9-5-16(2)6-10-18)11-21(32-20)29-14-28-22-23(25)26-13-27-24(22)29/h3-10,13-14,19-21H,11-12H2,1-2H3','InChIKey=PKEBFWDTGKVWKA-UHFFFAOYSA-N','Cc1ccc(OCC2OC(n3cnc4c(Cl)ncnc43)CC2Oc2ccc(C)cc2)cc1','1'),
	(235466,3,0,NULL,'Consistent with Molecular Formula','C23H21ClN4O3',436.8969,'7H-Purine, 6-chloro-7-[2-deoxy-3-O-(4-methylphenyl)- 4-(4-methylphenoxy)-.beta.-D-erythrofuranosyl]-','6BA09295B902D6EB-FICuS-01-67','6BA09295B902D6EB-FICTS-01-46','6BA09295B902D6EB-uuuuu-01-16','InChI=1S/C23H21ClN4O3/c1-14-3-7-16(8-4-14)29-18-11-19(28-13-27-22-20(28)21(24)25-12-26-22)31-23(18)30-17-9-5-15(2)6-10-17/h3-10,12-13,18-19,23H,11H2,1-2H3','InChIKey=CSDLBWYBGLSQRE-UHFFFAOYSA-N','Cc1ccc(OC2CC(n3cnc4ncnc(Cl)c43)OC2Oc2ccc(C)cc2)cc1','1'),
	(235467,3,0,NULL,'Consistent with Molecular Formula','C24H23ClN4O3',450.9237,'9H-Purine, 6-chloro- 9-[2-deoxy-3,5-O-bis(4-methylphenyl)- .alpha.-D-ribofuranosyl]-\n9H-Purine, 6-chloro- 9-[2-deoxy-3,5-O-bis(4-methylphenyl)-.alpha.-D-threopentofuranosyl]-','B5502363900CC316-FICuS-01-2A','B5502363900CC316-FICTS-01-09','B5502363900CC316-uuuuu-01-D9','InChI=1S/C24H23ClN4O3/c1-15-3-7-17(8-4-15)30-12-20-19(31-18-9-5-16(2)6-10-18)11-21(32-20)29-14-28-22-23(25)26-13-27-24(22)29/h3-10,13-14,19-21H,11-12H2,1-2H3','InChIKey=PKEBFWDTGKVWKA-UHFFFAOYSA-N','Cc1ccc(OCC2OC(n3cnc4c(Cl)ncnc43)CC2Oc2ccc(C)cc2)cc1','1'),
	(235468,3,0,NULL,'Consistent with Molecular Formula','C25H26N4O3S',462.5654,NULL,'DF31E3E4BF663AB6-FICuS-01-86','DF31E3E4BF663AB6-FICTS-01-65','DF31E3E4BF663AB6-uuuuu-01-35','InChI=1S/C25H26N4O3S/c1-16-4-8-18(9-5-16)30-13-21-20(31-19-10-6-17(2)7-11-19)12-22(32-21)29-15-28-23-24(29)26-14-27-25(23)33-3/h4-11,14-15,20-22H,12-13H2,1-3H3','InChIKey=QHMGUPLFEKMFEK-UHFFFAOYSA-N','CSc1ncnc2c1ncn2C1CC(Oc2ccc(C)cc2)C(COc2ccc(C)cc2)O1','1'),
	(235469,0,0,NULL,'Consistent with Molecular Formula','C10H7ClF2N4O',272.6413,NULL,'2F4D8F7FCF46643D-FICuS-01-86','3CE49A0CA2879E37-FICTS-01-4C','2F4D8F7FCF46643D-uuuuu-01-35','InChI=1S/C10H7ClF2N4O/c11-9-5(12)1-4(2-6(9)13)15-7-3-8(18)17-10(14)16-7/h1-3H,(H4,14,15,16,17,18)','InChIKey=RMBYHZINIOGGFX-UHFFFAOYSA-N','Nc1nc(Nc2cc(F)c(Cl)c(F)c2)cc(=O)[nH]1',NULL),
	(235470,3,0,NULL,'Consistent with Molecular Formula','C24H22Cl2N4O3',485.3688,NULL,'4A70521DA6A18910-FICuS-01-3A','4A70521DA6A18910-FICTS-01-19','4A70521DA6A18910-uuuuu-01-E9','InChI=1S/C24H22Cl2N4O3/c1-14-3-7-16(8-4-14)31-12-19-18(32-17-9-5-15(2)6-10-17)11-20(33-19)30-13-27-21-22(25)28-24(26)29-23(21)30/h3-10,13,18-20H,11-12H2,1-2H3','InChIKey=JVLGVUZJCTTXPR-UHFFFAOYSA-N','Cc1ccc(OCC2OC(n3cnc4c(Cl)nc(Cl)nc43)CC2Oc2ccc(C)cc2)cc1','1'),
	(235471,3,0,NULL,'Consistent with Molecular Formula','C24H22Cl2N4O3',485.3688,'7H-Purine, 2,6-dichloro- 7-[2-deoxy-3,5-O-bis(4-methylphenyl)- .beta.-D-ribofuranosyl]-\n7H-Purine, 2,6-dichloro- 7-[2-deoxy-3,5-O-bis(4-methylphenyl)-.beta.-D-erythropentofuranosyl]-','C59FD6E2B770746C-FICuS-01-73','C59FD6E2B770746C-FICTS-01-52','C59FD6E2B770746C-uuuuu-01-22','InChI=1S/C24H22Cl2N4O3/c1-14-3-7-16(8-4-14)31-12-19-18(32-17-9-5-15(2)6-10-17)11-20(33-19)30-13-27-23-21(30)22(25)28-24(26)29-23/h3-10,13,18-20H,11-12H2,1-2H3','InChIKey=BVFHGAPJCPMNRY-UHFFFAOYSA-N','Cc1ccc(OCC2OC(n3cnc4nc(Cl)nc(Cl)c43)CC2Oc2ccc(C)cc2)cc1','1'),
	(235472,3,0,NULL,'Consistent with Molecular Formula','C25H25BrN4O3S',541.4615,NULL,'5EA06DA28FC83F31-FICuS-01-75','5EA06DA28FC83F31-FICTS-01-54','5EA06DA28FC83F31-uuuuu-01-24','InChI=1S/C25H25BrN4O3S/c1-15-4-8-17(9-5-15)31-13-20-19(32-18-10-6-16(2)7-11-18)12-21(33-20)30-14-27-22-23(30)28-25(26)29-24(22)34-3/h4-11,14,19-21H,12-13H2,1-3H3','InChIKey=ZEJFHWGTXVQPMG-UHFFFAOYSA-N','CSc1nc(Br)nc2c1ncn2C1CC(Oc2ccc(C)cc2)C(COc2ccc(C)cc2)O1','1'),
	(235473,3,0,NULL,'Consistent with Molecular Formula','C25H25BrN4O3S',541.4615,NULL,'2907888096CA49B5-FICuS-01-48','2907888096CA49B5-FICTS-01-27','2907888096CA49B5-uuuuu-01-F7','InChI=1S/C25H25BrN4O3S/c1-15-4-8-17(9-5-15)31-13-20-19(32-18-10-6-16(2)7-11-18)12-21(33-20)30-14-27-23-22(30)24(34-3)29-25(26)28-23/h4-11,14,19-21H,12-13H2,1-3H3','InChIKey=PCMLOLZCOLJCKD-UHFFFAOYSA-N','CSc1nc(Br)nc2ncn(C3CC(Oc4ccc(C)cc4)C(COc4ccc(C)cc4)O3)c12','1'),
	(235474,3,0,NULL,'Consistent with Molecular Formula','C26H28N4O3S2',508.6522,NULL,'F23CA7193DBF0EF4-FICuS-01-85','F23CA7193DBF0EF4-FICTS-01-64','F23CA7193DBF0EF4-uuuuu-01-34','InChI=1S/C26H28N4O3S2/c1-16-5-9-18(10-6-16)31-14-21-20(32-19-11-7-17(2)8-12-19)13-22(33-21)30-15-27-23-24(30)28-26(35-4)29-25(23)34-3/h5-12,15,20-22H,13-14H2,1-4H3','InChIKey=XHBYTQHTEKKITM-UHFFFAOYSA-N','CSc1nc(SC)c2ncn(C3CC(Oc4ccc(C)cc4)C(COc4ccc(C)cc4)O3)c2n1','1'),
	(235475,3,0,NULL,'Consistent with Molecular Formula','C12H21N6O7P',392.3077,NULL,'2D815ECFBD2619C8-FICuS-01-7C','7B30B407685AF9DA-FICTS-01-47','50AB7AD550EF2981-uuuuu-01-13','InChI=1S/C12H18N5O7P.H3N/c1-2-13-12-15-10-9(11(19)16-12)14-5-17(10)8-3-6(18)7(24-8)4-23-25(20,21)22;/h5-8,18H,2-4H2,1H3,(H2,20,21,22)(H2,13,15,16,19);1H3','InChIKey=XXQSKKNDAKKPFX-UHFFFAOYSA-N','CCNc1nc2c(ncn2C2CC(O)C(COP(=O)(O)O)O2)c(=O)[nH]1.N','1'),
	(235476,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN5O',261.6701,NULL,'3B12533485F57B6C-FICuS-01-48','E87F67E7178C3A46-FICTS-01-4A','3B12533485F57B6C-uuuuu-01-F7','InChI=1S/C11H8ClN5O/c12-6-1-3-7(4-2-6)15-11-16-9-8(10(18)17-11)13-5-14-9/h1-5H,(H3,13,14,15,16,17,18)','InChIKey=AUUBSEVTDIKILH-UHFFFAOYSA-N','O=c1[nH]c(Nc2ccc(Cl)cc2)nc2[nH]cnc12',NULL),
	(235477,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a1) connected atoms =[ Pt P Cl P C C C C C ]','C48H37Cl3P3PtRu',1109.2606,NULL,'C9CDEFD0E57F6D0A-FICuS-01-AB','C9CDEFD0E57F6D0A-FICTS-01-8A','C4DD97DB99BA3E17-uuuuu-01-40','InChI=1S/C25H22P2.C18H15P.C5.3ClH.Pt.Ru/c1-5-13-22(14-6-1)26(23-15-7-2-8-16-23)21-27(24-17-9-3-10-18-24)25-19-11-4-12-20-25;1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;1-2-4-5-3-1;;;;;/h1-20H,21H2;1-15H;;3*1H;;/q;;-1;;;;2*+2/p-3','InChIKey=KBQLUZVOFYBOQP-UHFFFAOYSA-K','[ClH-][Pt+2]1([ClH-])[PH](c2ccccc2)(c2ccccc2)C[PH](c2ccccc2)(c2ccccc2)[Ru+2]12345([ClH-])([PH](c1ccccc1)(c1ccccc1)c1ccccc1)C1=C2[C-]3C4=C15',NULL),
	(235478,0,0,NULL,'No Comparision - Unparameterized Atom - Ru(a1) connected atoms =[ Cl P P C C C C C ]','C55H44ClP4Ru',965.3706,NULL,'0892C7E1A5F32B18-FICuS-01-56','0892C7E1A5F32B18-FICTS-01-35','D5A5C71370CD0B49-uuuuu-01-10','InChI=1S/2C25H22P2.C5.ClH.Ru/c2*1-5-13-22(14-6-1)26(23-15-7-2-8-16-23)21-27(24-17-9-3-10-18-24)25-19-11-4-12-20-25;1-2-4-5-3-1;;/h2*1-20H,21H2;;1H;/q;;-1;;+2/p-1','InChIKey=FDIJAUBWYNJROF-UHFFFAOYSA-M','[ClH-][Ru+2]1234([PH](CP(c5ccccc5)c5ccccc5)(c5ccccc5)c5ccccc5)([PH](CP(c5ccccc5)c5ccccc5)(c5ccccc5)c5ccccc5)C5=C1[C-]2C3=C54',NULL),
	(235479,1,0,NULL,'Consistent with Molecular Formula','C23H18ClN3O',387.8677,NULL,'8C13FA991BA458BA-FICuS-01-77','8C13FA991BA458BA-FICTS-01-56','8C13FA991BA458BA-uuuuu-01-26','InChI=1S/C23H18ClN3O/c24-18-11-12-22(28)19(13-18)21-14-20(17-9-5-2-6-10-17)26-23(27-21)25-15-16-7-3-1-4-8-16/h1-13,15,20,28H,14H2/b25-15-','InChIKey=AFNHRZJHRPNQMW-MYYYXRDXSA-N','Oc1ccc(Cl)cc1C1=NC(/N=C/c2ccccc2)=NC(c2ccccc2)C1','1'),
	(235480,0,0,NULL,'Consistent with Molecular Formula','C26H22N4O2S3',518.6654,NULL,'B2E4221CE08841D0-FICuS-01-4A','B2E4221CE08841D0-FICTS-01-29','B2E4221CE08841D0-uuuuu-01-F9','InChI=1S/C26H22N4O2S3/c31-35(32,23-15-11-21(12-16-23)29-25(33)27-19-7-3-1-4-8-19)24-17-13-22(14-18-24)30-26(34)28-20-9-5-2-6-10-20/h1-18H,(H2,27,29,33)(H2,28,30,34)','InChIKey=FYNYSJKHJHRJCW-UHFFFAOYSA-N','O=S(=O)(c1ccc(NC(=S)Nc2ccccc2)cc1)c1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(235481,0,0,NULL,'Consistent with Molecular Formula','C30H24N2O8S',572.5882,NULL,'802232894E58E4BA-FICuS-01-4B','802232894E58E4BA-FICTS-01-2A','802232894E58E4BA-uuuuu-01-FA','InChI=1S/C30H24N2O8S/c1-19(33)39-27-9-5-3-7-25(27)29(35)31-21-11-15-23(16-12-21)41(37,38)24-17-13-22(14-18-24)32-30(36)26-8-4-6-10-28(26)40-20(2)34/h3-18H,1-2H3,(H,31,35)(H,32,36)','InChIKey=VCHXUJNEVWHYAA-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)c3ccccc3OC(C)=O)cc2)cc1',NULL),
	(235482,0,0,NULL,'Consistent with Molecular Formula','C24H28N6O2S',464.5842,NULL,'AF588D5F0C518902-FICuS-01-5E','F4016991CD1AEFDC-FICTS-01-65','AF588D5F0C518902-uuuuu-01-0D','InChI=1S/C24H28N6O2S/c1-17-15-23(27-13-11-25-17)29-19-3-7-21(8-4-19)33(31,32)22-9-5-20(6-10-22)30-24-16-18(2)26-12-14-28-24/h3-10,15-16,25-26H,11-14H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=FLTJVIPOJREYSR-UHFFFAOYSA-N','CC1=CC(Nc2ccc(S(=O)(=O)c3ccc(NC4=NCCNC(C)=C4)cc3)cc2)=NCCN1',NULL),
	(235483,0,1,NULL,'Consistent with Molecular Formula','C21H14N4O3',370.3666,'4(3H)-Quinazolinone, 3-[[(2-nitrophenyl)methylene]amino]-2-phenyl-','F9143F2E74FE8A86-FICuS-01-78','F9143F2E74FE8A86-FICTS-01-57','F9143F2E74FE8A86-uuuuu-01-27','InChI=1S/C21H14N4O3/c26-21-17-11-5-6-12-18(17)23-20(15-8-2-1-3-9-15)24(21)22-14-16-10-4-7-13-19(16)25(27)28/h1-14H','InChIKey=OLFBCAHNOFQEPC-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2ccccc2)n1/N=C/c1ccccc1[N+](=O)[O-]','1'),
	(235484,0,1,NULL,'Consistent with Molecular Formula','C23H20N4O',368.4372,NULL,'5A722F4A4DF3548E-FICuS-01-6A','5A722F4A4DF3548E-FICTS-01-49','5A722F4A4DF3548E-uuuuu-01-19','InChI=1S/C23H20N4O/c1-26(2)19-14-12-17(13-15-19)16-24-27-22(18-8-4-3-5-9-18)25-21-11-7-6-10-20(21)23(27)28/h3-16H,1-2H3','InChIKey=ZODVXVXCAGSHMO-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/n2c(-c3ccccc3)nc3ccccc3c2=O)cc1','1'),
	(235485,0,1,NULL,'Consistent with Molecular Formula','C18H18N4O',306.3664,NULL,'861CABDCFCE9E1B4-FICuS-01-A6','861CABDCFCE9E1B4-FICTS-01-85','861CABDCFCE9E1B4-uuuuu-01-55','InChI=1S/C18H18N4O/c1-13-20-17-7-5-4-6-16(17)18(23)22(13)19-12-14-8-10-15(11-9-14)21(2)3/h4-12H,1-3H3','InChIKey=CHPVRKFQEYCBJU-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1/N=C/c1ccc(N(C)C)cc1','1'),
	(235486,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'374BB2F94E5ECC56-FICuS-01-7E','CCC9B8B0FDF88C10-FICTS-01-78','374BB2F94E5ECC56-uuuuu-01-2D','InChI=1S/C17H15NO3/c1-20-11-5-3-10(4-6-11)15-16(18)14-9-12(21-2)7-8-13(14)17(15)19/h3-9H,18H2,1-2H3','InChIKey=SSXNAVNUUDFWTL-UHFFFAOYSA-N','COc1ccc(C2=C(N)c3cc(OC)ccc3C2=O)cc1',NULL),
	(235487,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'43C8A9BC61647D64-FICuS-01-5E','922FD5F4E5B02221-FICTS-01-2F','43C8A9BC61647D64-uuuuu-01-0D','InChI=1S/C16H13NO2/c1-19-11-8-6-10(7-9-11)14-15(17)12-4-2-3-5-13(12)16(14)18/h2-9H,17H2,1H3','InChIKey=GRRVQHAWHJWKLV-UHFFFAOYSA-N','COc1ccc(C2=C(N)c3ccccc3C2=O)cc1',NULL),
	(235488,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'BC2B740929681078-FICuS-01-3D','F84D079197774A29-FICTS-01-2B','BC2B740929681078-uuuuu-01-EC','InChI=1S/C16H13NO2/c1-19-11-7-8-12-13(9-11)15(17)14(16(12)18)10-5-3-2-4-6-10/h2-9H,17H2,1H3','InChIKey=BFQAOGRMEXZIBH-UHFFFAOYSA-N','COc1ccc2c(c1)C(N)=C(c1ccccc1)C2=O',NULL),
	(235489,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO2',285.7293,NULL,'4D8B4173CD1D302A-FICuS-01-5A','C2B1708A2A8BC0CA-FICTS-01-52','4D8B4173CD1D302A-uuuuu-01-09','InChI=1S/C16H12ClNO2/c1-20-10-7-5-9(6-8-10)13-15(18)14-11(16(13)19)3-2-4-12(14)17/h2-8H,18H2,1H3','InChIKey=CRBQWDWMELQVCD-UHFFFAOYSA-N','COc1ccc(C2=C(N)c3c(Cl)cccc3C2=O)cc1',NULL),
	(235490,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'EE79036062F42B6C-FICuS-01-59','75D2DCBA1D469418-FICTS-01-47','EE79036062F42B6C-uuuuu-01-08','InChI=1S/C15H12N2O2/c1-19-10-6-4-9(5-7-10)12-13(16)14-11(15(12)18)3-2-8-17-14/h2-8H,16H2,1H3','InChIKey=CEBWOZPGWSPCME-UHFFFAOYSA-N','COc1ccc(C2=C(N)c3ncccc3C2=O)cc1',NULL),
	(235491,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'F7276AB414430E28-FICuS-01-45','2607A64798253E9D-FICTS-01-24','F7276AB414430E28-uuuuu-01-F4','InChI=1S/C17H15NO3/c1-20-11-8-6-10(7-9-11)14-16(18)15-12(17(14)19)4-3-5-13(15)21-2/h3-9H,18H2,1-2H3','InChIKey=HIULNSHCVWARPP-UHFFFAOYSA-N','COc1ccc(C2=C(N)c3c(OC)cccc3C2=O)cc1',NULL),
	(235492,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'0F516F67CE07C0E3-FICuS-01-66','1749E3D0CA489DFA-FICTS-01-5B','0F516F67CE07C0E3-uuuuu-01-15','InChI=1S/C17H15NO3/c1-20-10-7-8-11-13(9-10)16(18)15(17(11)19)12-5-3-4-6-14(12)21-2/h3-9H,18H2,1-2H3','InChIKey=ZIYQVSVUBYMUKW-UHFFFAOYSA-N','COc1ccc2c(c1)C(N)=C(c1ccccc1OC)C2=O',NULL),
	(235493,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O4',390.4378,NULL,'E5328985C058E5CE-FICuS-01-66','E5328985C058E5CE-FICTS-01-45','E5328985C058E5CE-uuuuu-01-15','InChI=1S/C23H22N2O4/c1-3-28-22(26)20-12-16-10-14(5-7-18(16)24-20)9-15-6-8-19-17(11-15)13-21(25-19)23(27)29-4-2/h5-8,10-13,24-25H,3-4,9H2,1-2H3','InChIKey=RBVJUIQMEHTLLD-UHFFFAOYSA-N','CCOC(=O)c1cc2cc(Cc3ccc4[nH]c(C(=O)OCC)cc4c3)ccc2[nH]1',NULL),
	(235494,0,0,NULL,'Consistent with Molecular Formula','C17H14N2',246.311,NULL,'9B8DD73E1FC7609E-FICuS-01-86','9B8DD73E1FC7609E-FICTS-01-65','9B8DD73E1FC7609E-uuuuu-01-35','InChI=1S/C17H14N2/c1-3-16-14(5-7-18-16)10-12(1)9-13-2-4-17-15(11-13)6-8-19-17/h1-8,10-11,18-19H,9H2','InChIKey=LCLLKZHSCXZJDQ-UHFFFAOYSA-N','c1cc2cc(Cc3ccc4[nH]ccc4c3)ccc2[nH]1',NULL),
	(235495,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'65DC72C6F0ED4AA8-FICuS-01-88','65DC72C6F0ED4AA8-FICTS-01-67','65DC72C6F0ED4AA8-uuuuu-01-37','InChI=1S/C16H16N2O4/c1-3-21-15(19)12-7-9-5-6-11-10(14(9)18-12)8-13(17-11)16(20)22-4-2/h5-8,17-18H,3-4H2,1-2H3','InChIKey=CVFUUPDCCYVRID-UHFFFAOYSA-N','CCOC(=O)c1cc2c(ccc3cc(C(=O)OCC)[nH]c32)[nH]1',NULL),
	(235496,0,0,NULL,'Consistent with Molecular Formula','C20H14BrN3',376.2547,NULL,'1BAB583F83B958F8-FICuS-01-74','1BAB583F83B958F8-FICTS-01-53','1BAB583F83B958F8-uuuuu-01-23','InChI=1S/C20H14BrN3/c21-15-12-10-14(11-13-15)19-20(17-8-4-5-9-18(17)22-19)24-23-16-6-2-1-3-7-16/h1-13,22H','InChIKey=MJVPNGWTNWHGLL-UHFFFAOYSA-N','Brc1ccc(-c2[nH]c3ccccc3c2/N=N/c2ccccc2)cc1',NULL),
	(235497,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'38AE7933B1FBC24E-FICuS-01-77','38AE7933B1FBC24E-FICTS-01-56','38AE7933B1FBC24E-uuuuu-01-26','InChI=1S/C19H16N2O5/c1-3-26-19(23)16-10-13-8-11(2)9-15(17(13)20-16)18(22)12-4-6-14(7-5-12)21(24)25/h4-10,20H,3H2,1-2H3','InChIKey=YGXALZXRWGUHEO-UHFFFAOYSA-N','CCOC(=O)c1cc2cc(C)cc(C(=O)c3ccc([N+](=O)[O-])cc3)c2[nH]1',NULL),
	(235498,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O6',380.3562,NULL,'4D3F3D1056B01ABB-FICuS-01-63','4D3F3D1056B01ABB-FICTS-01-42','4D3F3D1056B01ABB-uuuuu-01-12','InChI=1S/C20H16N2O6/c1-3-28-20(25)17-10-15-16(21-17)9-8-14(11(2)23)18(15)19(24)12-4-6-13(7-5-12)22(26)27/h4-10,21H,3H2,1-2H3','InChIKey=WRARGOMTFVQXBJ-UHFFFAOYSA-N','CCOC(=O)c1cc2c(C(=O)c3ccc([N+](=O)[O-])cc3)c(C(C)=O)ccc2[nH]1',NULL),
	(235499,6,0,NULL,'Consistent with Molecular Formula','C22H36N2O4',392.5374,NULL,'B33A5065F3210EAF-FICuS-01-58','B33A5065F3210EAF-FICTS-01-37','2C4D79D51602E819-uuuuu-01-FC','InChI=1S/C22H36N2O4/c1-19(2)13-7-9-21(19,5)15(11-13)27-17(25)23-24-18(26)28-16-12-14-8-10-22(16,6)20(14,3)4/h13-16H,7-12H2,1-6H3,(H,23,25)(H,24,26)/t13-,14-,15+,16+,21+,22+/m0/s1','InChIKey=SOPRACJRDQEDIX-BRFQXZCDSA-N','CC1(C)C2CCC1(C)C(OC(=O)NNC(=O)OC1CC3CCC1(C)C3(C)C)C2','1'),
	(235500,0,0,NULL,'Consistent with Molecular Formula','C16H9ClN4O2',324.7257,NULL,'93AC7C76F4AADC17-FICuS-01-89','93AC7C76F4AADC17-FICTS-01-68','93AC7C76F4AADC17-uuuuu-01-38','InChI=1S/C16H9ClN4O2/c17-11-6-2-4-8-13(11)20-9-18-21-14(16(20)23)19-12-7-3-1-5-10(12)15(21)22/h1-9H','InChIKey=FLZKYFDXSPYROR-UHFFFAOYSA-N','O=c1c2nc3ccccc3c(=O)n2ncn1-c1ccccc1Cl',NULL),
	(235501,0,0,NULL,'Consistent with Molecular Formula','C17H11N5O3',333.3056,NULL,'D803AE72DAF11FF4-FICuS-01-82','D803AE72DAF11FF4-FICTS-01-61','D803AE72DAF11FF4-uuuuu-01-31','InChI=1S/C17H11N5O3/c23-15(11-6-2-1-3-7-11)20-21-10-18-22-14(17(21)25)19-13-9-5-4-8-12(13)16(22)24/h1-10H,(H,20,23)','InChIKey=BEMQOXLEFBLLJX-UHFFFAOYSA-N','O=C(Nn1cnn2c(=O)c3ccccc3nc2c1=O)c1ccccc1',NULL),
	(235502,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O4S',316.7587,NULL,'85F1DA908FC2D09C-FICuS-01-7C','85F1DA908FC2D09C-FICTS-01-5B','85F1DA908FC2D09C-uuuuu-01-2B','InChI=1S/C12H13ClN2O4S/c1-2-7-14-11(16)8-15(12(14)17)20(18,19)10-5-3-9(13)4-6-10/h3-6H,2,7-8H2,1H3','InChIKey=DBHQHKXAYOYAEM-UHFFFAOYSA-N','CCCN1C(=O)CN(S(=O)(=O)c2ccc(Cl)cc2)C1=O',NULL),
	(235503,1,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O',350.8067,NULL,'AF1A80ACA9436031-FICuS-01-57','B46FEF4592D26EC3-FICTS-01-5E','AF1A80ACA9436031-uuuuu-01-06','InChI=1S/C19H15ClN4O/c20-13-8-6-11(7-9-13)14-10-15(12-4-2-1-3-5-12)22-17-16(14)18(25)24-19(21)23-17/h1-10,14H,(H4,21,22,23,24,25)','InChIKey=LMCSVSQTNVAJGH-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)C(c1ccc(Cl)cc1)C=C(c1ccccc1)N2','1'),
	(235504,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O2S',390.4588,NULL,'E3779A3ABF435989-FICuS-01-69','E3779A3ABF435989-FICTS-01-48','E3779A3ABF435989-uuuuu-01-18','InChI=1S/C21H18N4O2S/c1-15-9-5-6-12-17(15)22-20-21(24-19-14-8-7-13-18(19)23-20)25-28(26,27)16-10-3-2-4-11-16/h2-14H,1H3,(H,22,23)(H,24,25)','InChIKey=KMRIBBFVESYISD-UHFFFAOYSA-N','Cc1ccccc1Nc1nc2ccccc2nc1NS(=O)(=O)c1ccccc1',NULL),
	(235505,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O2S',390.4588,NULL,'0FC9F5A19A607B54-FICuS-01-68','0FC9F5A19A607B54-FICTS-01-47','0FC9F5A19A607B54-uuuuu-01-17','InChI=1S/C21H18N4O2S/c1-15-8-7-9-16(14-15)22-20-21(24-19-13-6-5-12-18(19)23-20)25-28(26,27)17-10-3-2-4-11-17/h2-14H,1H3,(H,22,23)(H,24,25)','InChIKey=ZKTJOYBXTFYINO-UHFFFAOYSA-N','Cc1cccc(Nc2nc3ccccc3nc2NS(=O)(=O)c2ccccc2)c1',NULL),
	(235506,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O2S',405.4734,NULL,'C1DCFE601EF1C26C-FICuS-01-8E','C1DCFE601EF1C26C-FICTS-01-6D','C1DCFE601EF1C26C-uuuuu-01-3D','InChI=1S/C21H19N5O2S/c1-14-5-4-6-16(13-14)23-20-21(25-19-8-3-2-7-18(19)24-20)26-29(27,28)17-11-9-15(22)10-12-17/h2-13H,22H2,1H3,(H,23,24)(H,25,26)','InChIKey=GGIAHEUYQBDTAI-UHFFFAOYSA-N','Cc1cccc(Nc2nc3ccccc3nc2NS(=O)(=O)c2ccc(N)cc2)c1',NULL),
	(235507,0,0,NULL,'Consistent with Molecular Formula','C20H18N6O4S2',470.52,NULL,'E9BD42042C049FBF-FICuS-01-75','E9BD42042C049FBF-FICTS-01-54','E9BD42042C049FBF-uuuuu-01-24','InChI=1S/C20H18N6O4S2/c21-13-5-9-16(10-6-13)32(29,30)26-20-19(24-17-3-1-2-4-18(17)25-20)23-14-7-11-15(12-8-14)31(22,27)28/h1-12H,21H2,(H,23,24)(H,25,26)(H2,22,27,28)','InChIKey=BHEUWDZRNPUSFW-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2nc3ccccc3nc2Nc2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(235508,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O2S',405.4734,NULL,'F485DEDE0FD6A751-FICuS-01-8E','F485DEDE0FD6A751-FICTS-01-6D','F485DEDE0FD6A751-uuuuu-01-3D','InChI=1S/C21H19N5O2S/c1-14-6-10-16(11-7-14)23-20-21(25-19-5-3-2-4-18(19)24-20)26-29(27,28)17-12-8-15(22)9-13-17/h2-13H,22H2,1H3,(H,23,24)(H,25,26)','InChIKey=WHUVAJFXXFPQAJ-UHFFFAOYSA-N','Cc1ccc(Nc2nc3ccccc3nc2NS(=O)(=O)c2ccc(N)cc2)cc1',NULL),
	(235509,0,0,NULL,'Consistent with Molecular Formula','C19H21N5O2S',383.4672,NULL,'AE9C3D9C03854EFC-FICuS-01-8E','AE9C3D9C03854EFC-FICTS-01-6D','AE9C3D9C03854EFC-uuuuu-01-3D','InChI=1S/C19H21N5O2S/c20-14-8-10-15(11-9-14)27(25,26)23-18-19(24-12-4-1-5-13-24)22-17-7-3-2-6-16(17)21-18/h2-3,6-11H,1,4-5,12-13,20H2,(H,21,23)','InChIKey=PISYDPWKEWIDJD-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2nc3ccccc3nc2N2CCCCC2)cc1',NULL),
	(235510,0,0,NULL,'Consistent with Molecular Formula','C20H23N5O2S',397.494,NULL,'FF3AB5E8DEB8DF1C-FICuS-01-BC','FF3AB5E8DEB8DF1C-FICTS-01-9B','FF3AB5E8DEB8DF1C-uuuuu-01-6B','InChI=1S/C20H23N5O2S/c21-15-9-11-16(12-10-15)28(26,27)24-19-20(25-13-5-1-2-6-14-25)23-18-8-4-3-7-17(18)22-19/h3-4,7-12H,1-2,5-6,13-14,21H2,(H,22,24)','InChIKey=QXSSXKUBUFTBPN-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2nc3ccccc3nc2N2CCCCCC2)cc1',NULL),
	(235511,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O2S',382.4794,NULL,'F50A9FED357167F4-FICuS-01-72','F50A9FED357167F4-FICTS-01-51','F50A9FED357167F4-uuuuu-01-21','InChI=1S/C20H22N4O2S/c25-27(26,16-10-4-3-5-11-16)23-19-20(24-14-8-1-2-9-15-24)22-18-13-7-6-12-17(18)21-19/h3-7,10-13H,1-2,8-9,14-15H2,(H,21,23)','InChIKey=NLYBSDNKLFTAMV-UHFFFAOYSA-N','O=S(=O)(Nc1nc2ccccc2nc1N1CCCCCC1)c1ccccc1',NULL),
	(235512,2,0,NULL,'Consistent with Molecular Formula','C23H19N3O5S',449.4802,NULL,'3A2D02634E96F688-FICuS-01-50','BC8A60CACBE0206F-FICTS-01-66','E890D0D8D19160B8-uuuuu-01-0B','InChI=1S/C23H19N3O5S/c1-15(27)24-16-9-11-17(12-10-16)32(30,31)25-20-21(26-13-5-2-6-14-26)23(29)19-8-4-3-7-18(19)22(20)28/h2-14,20-21H,1H3,(H,24,27)','InChIKey=QGGNFPVBCAGWRP-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)[N-]C2C(=O)c3ccccc3C(=O)C2[n+]2ccccc2)cc1','1'),
	(235513,2,0,NULL,'Consistent with Molecular Formula','C23H19N3O5S',449.4802,NULL,'8B13A21ECF158499-FICuS-01-5B','6DA3FDD835744663-FICTS-01-40','459836F84721C630-uuuuu-01-E1','InChI=1S/C23H19N3O5S/c1-14-8-10-16(11-9-14)32(30,31)25-19-20(26-12-4-5-15(13-26)23(24)29)22(28)18-7-3-2-6-17(18)21(19)27/h2-13,19-20H,1H3,(H2,24,29)','InChIKey=KYNMTJIRTDVXSF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)[N-]C2C(=O)c3ccccc3C(=O)C2[n+]2cccc(C(N)=O)c2)cc1','1'),
	(235514,2,0,NULL,'Consistent with Molecular Formula','C20H17N3O4S',395.432,NULL,'84D6A0E45C2C3D98-FICuS-01-6C','532A958E76F13CB8-FICTS-01-40','84D6A0E45C2C3D98-uuuuu-01-1B','InChI=1S/C20H17N3O4S/c1-13-6-8-14(9-7-13)28(26,27)22-17-18(23-11-10-21-12-23)20(25)16-5-3-2-4-15(16)19(17)24/h2-12,17-18,22H,1H3','InChIKey=YBRWLBVYGATHBO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2C(=O)c3ccccc3C(=O)C2n2ccnc2)cc1','1'),
	(235515,2,0,NULL,'Consistent with Molecular Formula','C24H19N3O4S',445.4918,NULL,'AA94EB59A3E606C0-FICuS-01-73','05808C25D4410D50-FICTS-01-0B','AA94EB59A3E606C0-uuuuu-01-22','InChI=1S/C24H19N3O4S/c1-15-10-12-16(13-11-15)32(30,31)26-21-22(27-14-25-19-8-4-5-9-20(19)27)24(29)18-7-3-2-6-17(18)23(21)28/h2-14,21-22,26H,1H3','InChIKey=YZMFREUHIKGBFH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2C(=O)c3ccccc3C(=O)C2n2cnc3ccccc32)cc1','1'),
	(235516,0,0,NULL,'Consistent with Molecular Formula','C30H24N2O4S',508.5906,NULL,'89022D9E9E332623-FICuS-01-3F','89022D9E9E332623-FICTS-01-1E','89022D9E9E332623-uuuuu-01-EE','InChI=1S/C30H24N2O4S/c33-29-25-18-10-11-19-26(25)30(34)28(27(29)31-37(35,36)24-16-8-3-9-17-24)32(20-22-12-4-1-5-13-22)21-23-14-6-2-7-15-23/h1-19,31H,20-21H2','InChIKey=RSGMVFUNSCLZDM-UHFFFAOYSA-N','O=C1C(NS(=O)(=O)c2ccccc2)=C(N(Cc2ccccc2)Cc2ccccc2)C(=O)c2ccccc21',NULL),
	(235517,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O2S',426.4918,NULL,'D7A34072974B10AD-FICuS-01-4F','D7A34072974B10AD-FICTS-01-2E','D7A34072974B10AD-uuuuu-01-FE','InChI=1S/C24H18N4O2S/c29-31(30,18-11-2-1-3-12-18)28-24-23(26-21-14-6-7-15-22(21)27-24)25-20-16-8-10-17-9-4-5-13-19(17)20/h1-16H,(H,25,26)(H,27,28)','InChIKey=QZVRBOHELCXCOK-UHFFFAOYSA-N','O=S(=O)(Nc1nc2ccccc2nc1Nc1cccc2ccccc12)c1ccccc1',NULL),
	(235518,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O2S',426.4918,'N-(3-(Naphthalen-2-ylamino)quinoxalin-2-yl) benzenesulfonamide','A8DA44E09B94F85D-FICuS-01-81','A8DA44E09B94F85D-FICTS-01-60','A8DA44E09B94F85D-uuuuu-01-30','InChI=1S/C24H18N4O2S/c29-31(30,20-10-2-1-3-11-20)28-24-23(26-21-12-6-7-13-22(21)27-24)25-19-15-14-17-8-4-5-9-18(17)16-19/h1-16H,(H,25,26)(H,27,28)','InChIKey=SKLSHCWBXLGPEZ-UHFFFAOYSA-N','O=S(=O)(Nc1nc2ccccc2nc1Nc1ccc2ccccc2c1)c1ccccc1',NULL),
	(235519,0,0,NULL,'Consistent with Molecular Formula','C20H17N5O2S',391.4466,NULL,'60CCCD2744F93237-FICuS-01-59','60CCCD2744F93237-FICTS-01-38','60CCCD2744F93237-uuuuu-01-08','InChI=1S/C20H17N5O2S/c21-14-7-6-8-15(13-14)22-19-20(24-18-12-5-4-11-17(18)23-19)25-28(26,27)16-9-2-1-3-10-16/h1-13H,21H2,(H,22,23)(H,24,25)','InChIKey=HHVNLSYOJFDIGD-UHFFFAOYSA-N','Nc1cccc(Nc2nc3ccccc3nc2NS(=O)(=O)c2ccccc2)c1',NULL),
	(235520,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O4S',379.3894,NULL,'9FD949D83E5A8AAE-FICuS-01-99','9FD949D83E5A8AAE-FICTS-01-78','9FD949D83E5A8AAE-uuuuu-01-48','InChI=1S/C19H13N3O4S/c23-18-14-8-4-5-9-15(14)19(24)17(22-11-10-20-12-22)16(18)21-27(25,26)13-6-2-1-3-7-13/h1-12,21H','InChIKey=MAIPCAOTPKHYEC-UHFFFAOYSA-N','O=C1C(NS(=O)(=O)c2ccccc2)=C(n2ccnc2)C(=O)c2ccccc21',NULL),
	(235521,0,0,NULL,'Consistent with Molecular Formula','C23H15N3O4S',429.4492,NULL,'99A010E6969B5200-FICuS-01-37','99A010E6969B5200-FICTS-01-16','99A010E6969B5200-uuuuu-01-E6','InChI=1S/C23H15N3O4S/c27-22-16-10-4-5-11-17(16)23(28)21(26-14-24-18-12-6-7-13-19(18)26)20(22)25-31(29,30)15-8-2-1-3-9-15/h1-14,25H','InChIKey=ZOVRMNJPPKPBEM-UHFFFAOYSA-N','O=C1C(NS(=O)(=O)c2ccccc2)=C(n2cnc3ccccc32)C(=O)c2ccccc21',NULL),
	(235522,0,0,NULL,'Consistent with Molecular Formula','C24H17N3O4S',443.476,NULL,'8399AFF40907E357-FICuS-01-59','8399AFF40907E357-FICTS-01-38','8CC2C05F4944057E-uuuuu-01-0A','InChI=1S/C24H17N3O4S/c1-26-15-27(20-14-8-7-13-19(20)26)22-21(25-32(30,31)16-9-3-2-4-10-16)23(28)17-11-5-6-12-18(17)24(22)29/h2-15H,1H3','InChIKey=JFHCYKQDKJZBPW-UHFFFAOYSA-N','C[n+]1cn(C2=C([N-]S(=O)(=O)c3ccccc3)C(=O)c3ccccc3C2=O)c2ccccc21',NULL),
	(235523,0,0,NULL,'Consistent with Molecular Formula','C22H17N5O2S',415.4686,NULL,'B1505739DCF2EF0C-FICuS-01-74','B1505739DCF2EF0C-FICTS-01-53','E60514BEB4E2B498-uuuuu-01-16','InChI=1S/C22H17N5O2S/c1-26-15-27(20-14-8-7-13-19(20)26)22-21(23-17-11-5-6-12-18(17)24-22)25-30(28,29)16-9-3-2-4-10-16/h2-15H,1H3','InChIKey=NORQNKRMGYRMSM-UHFFFAOYSA-N','C[n+]1cn(-c2nc3ccccc3nc2[N-]S(=O)(=O)c2ccccc2)c2ccccc21',NULL),
	(235524,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O2S',362.4052,NULL,'9B82B40F118CFC3A-FICuS-01-72','9B82B40F118CFC3A-FICTS-01-51','7641605E088C75C1-uuuuu-01-EB','InChI=1S/C19H14N4O2S/c24-26(25,15-9-3-1-4-10-15)22-18-19(23-13-7-2-8-14-23)21-17-12-6-5-11-16(17)20-18/h1-14H','InChIKey=CEKPABPRVXCBGR-UHFFFAOYSA-N','O=S(=O)([N-]c1nc2ccccc2nc1-[n+]1ccccc1)c1ccccc1',NULL),
	(235525,0,0,NULL,'Consistent with Molecular Formula','C28H20N2O4S',480.537,NULL,'7E1C3D2A0B765A67-FICuS-01-63','7E1C3D2A0B765A67-FICTS-01-42','B6F7FD87DA34D1DD-uuuuu-01-4D','InChI=1S/C28H20N2O4S/c31-27-23-13-7-8-14-24(23)28(32)26(25(27)29-35(33,34)22-11-5-2-6-12-22)30-17-15-21(16-18-30)19-20-9-3-1-4-10-20/h1-18H,19H2','InChIKey=VQSHSHLMIALHJN-UHFFFAOYSA-N','O=C1C([N-]S(=O)(=O)c2ccccc2)=C([n+]2ccc(Cc3ccccc3)cc2)C(=O)c2ccccc21',NULL),
	(235526,0,0,NULL,'Consistent with Molecular Formula','C28H18N2O5S',494.5206,'Benzenesulfonamide, N-[3-[1-[4-(phenylcarbonyl)pyridinyl]- 1,4-dioxo-2-naphthyl]]-, hydroxy, inner salt','B3C36D7B6E49C9BD-FICuS-01-8F','B3C36D7B6E49C9BD-FICTS-01-6E','B028E832B63697BA-uuuuu-01-08','InChI=1S/C28H18N2O5S/c31-26(19-9-3-1-4-10-19)20-15-17-30(18-16-20)25-24(29-36(34,35)21-11-5-2-6-12-21)27(32)22-13-7-8-14-23(22)28(25)33/h1-18H','InChIKey=QYIOCQCFJBHHCB-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc[n+](C2=C([N-]S(=O)(=O)c3ccccc3)C(=O)c3ccccc3C2=O)cc1',NULL),
	(235527,0,0,NULL,'Consistent with Molecular Formula','C22H15N3O5S',433.4376,NULL,'4B6FA904B7F4FFBA-FICuS-01-99','4B6FA904B7F4FFBA-FICTS-01-78','DA85648954EC4A40-uuuuu-01-0D','InChI=1S/C22H15N3O5S/c23-22(28)14-7-6-12-25(13-14)19-18(24-31(29,30)15-8-2-1-3-9-15)20(26)16-10-4-5-11-17(16)21(19)27/h1-13H,(H2-,23,24,27,28)','InChIKey=SJQDUPTVSJZANT-UHFFFAOYSA-N','NC(=O)c1ccc[n+](C2=C([N-]S(=O)(=O)c3ccccc3)C(=O)c3ccccc3C2=O)c1',NULL),
	(235528,0,1,NULL,'Consistent with Molecular Formula','C27H24BrN7O3',574.4357,NULL,'B610EEFAD0915CE3-FICuS-01-7F','B610EEFAD0915CE3-FICTS-01-5E','B610EEFAD0915CE3-uuuuu-01-2E','InChI=1S/C27H24BrN7O3/c1-38-25-18-21(35(15-5-13-29)16-6-14-30)10-11-22(25)26(32-31-20-7-3-2-4-8-20)33-34-27(37)23-17-19(28)9-12-24(23)36/h2-4,7-12,17-18,36H,5-6,15-16H2,1H3,(H,34,37)','InChIKey=RVGGVEVUGOGKTO-UHFFFAOYSA-N','COc1cc(N(CCC#N)CCC#N)ccc1C(=N/NC(=O)c1cc(Br)ccc1O)/N=N/c1ccccc1','1'),
	(235529,0,1,NULL,'Consistent with Molecular Formula','C28H26BrN7O3',588.4625,NULL,'BC99C4340B2F10A5-FICuS-01-5D','AC29FA8D46CF2568-FICTS-01-60','BC99C4340B2F10A5-uuuuu-01-0C','InChI=1S/C28H26BrN7O3/c1-19-5-8-21(9-6-19)32-33-27(34-35-28(38)24-17-20(29)7-12-25(24)37)23-11-10-22(18-26(23)39-2)36(15-3-13-30)16-4-14-31/h5-12,17-18,37H,3-4,15-16H2,1-2H3,(H,35,38)','InChIKey=WBDRSZNAFFEVLA-UHFFFAOYSA-N','COc1cc(N(CCC#N)CCC#N)ccc1C(/N=N/c1ccc(C)cc1)=N\\NC(=O)c1cc(Br)ccc1O','1'),
	(235530,0,1,NULL,'Consistent with Molecular Formula','C27H23BrClN7O3',608.8808,NULL,'9925FDABC5808EFD-FICuS-01-94','2A68D8BBB260A5C5-FICTS-01-4F','9925FDABC5808EFD-uuuuu-01-43','InChI=1S/C27H23BrClN7O3/c1-39-25-17-21(36(14-2-12-30)15-3-13-31)9-10-22(25)26(33-32-20-7-5-19(29)6-8-20)34-35-27(38)23-16-18(28)4-11-24(23)37/h4-11,16-17,37H,2-3,14-15H2,1H3,(H,35,38)','InChIKey=RVSWLNFGCUWUED-UHFFFAOYSA-N','COc1cc(N(CCC#N)CCC#N)ccc1C(=N/NC(=O)c1cc(Br)ccc1O)/N=N/c1ccc(Cl)cc1','1'),
	(235531,0,1,NULL,'Consistent with Molecular Formula','C28H26BrN7O4',604.4619,NULL,'9E628F8F6A76A753-FICuS-01-6D','045F28AB8DE21BDF-FICTS-01-62','9E628F8F6A76A753-uuuuu-01-1C','InChI=1S/C28H26BrN7O4/c1-39-22-7-3-6-20(17-22)32-33-27(34-35-28(38)24-16-19(29)8-11-25(24)37)23-10-9-21(18-26(23)40-2)36(14-4-12-30)15-5-13-31/h3,6-11,16-18,37H,4-5,14-15H2,1-2H3,(H,35,38)','InChIKey=GGCOMEPMRIUEQP-UHFFFAOYSA-N','COc1cccc(/N=N/C(=N\\NC(=O)c2cc(Br)ccc2O)c2ccc(N(CCC#N)CCC#N)cc2OC)c1','1'),
	(235532,0,1,NULL,'Consistent with Molecular Formula','C28H26BrN7O4',604.4619,NULL,'8B8D882734B5184F-FICuS-01-57','8B8D882734B5184F-FICTS-01-36','8B8D882734B5184F-uuuuu-01-06','InChI=1S/C28H26BrN7O4/c1-39-22-9-6-20(7-10-22)32-33-27(34-35-28(38)24-17-19(29)5-12-25(24)37)23-11-8-21(18-26(23)40-2)36(15-3-13-30)16-4-14-31/h5-12,17-18,37H,3-4,15-16H2,1-2H3,(H,35,38)','InChIKey=ABCAFUPWMLRGJX-UHFFFAOYSA-N','COc1ccc(/N=N/C(=N/NC(=O)c2cc(Br)ccc2O)c2ccc(N(CCC#N)CCC#N)cc2OC)cc1','1'),
	(235533,0,1,NULL,'Consistent with Molecular Formula','C27H23BrN8O5',619.4333,NULL,'B066CF1B01487658-FICuS-01-48','B066CF1B01487658-FICTS-01-27','B066CF1B01487658-uuuuu-01-F7','InChI=1S/C27H23BrN8O5/c1-41-25-17-21(35(14-2-12-29)15-3-13-30)9-10-22(25)26(32-31-19-5-7-20(8-6-19)36(39)40)33-34-27(38)23-16-18(28)4-11-24(23)37/h4-11,16-17,37H,2-3,14-15H2,1H3,(H,34,38)','InChIKey=WVRDBMSLFMKSCT-UHFFFAOYSA-N','COc1cc(N(CCC#N)CCC#N)ccc1C(/N=N/c1ccc([N+](=O)[O-])cc1)=N\\NC(=O)c1cc(Br)ccc1O','1'),
	(235534,0,1,NULL,'Consistent with Molecular Formula','C28H24BrN7O5',618.4455,NULL,'4DBCF32BF3CA1306-FICuS-01-78','13823368C4D831B4-FICTS-01-15','4DBCF32BF3CA1306-uuuuu-01-27','InChI=1S/C28H24BrN7O5/c1-41-25-17-21(36(14-2-12-30)15-3-13-31)9-10-22(25)26(33-32-20-7-4-18(5-8-20)28(39)40)34-35-27(38)23-16-19(29)6-11-24(23)37/h4-11,16-17,37H,2-3,14-15H2,1H3,(H,35,38)(H,39,40)','InChIKey=VPWRLQMFARGJGI-UHFFFAOYSA-N','COc1cc(N(CCC#N)CCC#N)ccc1C(/N=N/c1ccc(C(=O)O)cc1)=N\\NC(=O)c1cc(Br)ccc1O','1'),
	(235535,0,1,NULL,'Consistent with Molecular Formula','C28H26ClN7O2',528.0121,NULL,'1F86DA2D2D55B119-FICuS-01-64','1F86DA2D2D55B119-FICTS-01-43','1F86DA2D2D55B119-uuuuu-01-13','InChI=1S/C28H26ClN7O2/c1-19-6-3-7-22(16-19)32-33-27(34-35-28(38)25-18-21(29)8-11-26(25)37)24-10-9-23(17-20(24)2)36(14-4-12-30)15-5-13-31/h3,6-11,16-18,37H,4-5,14-15H2,1-2H3,(H,35,38)','InChIKey=HBTHNMAFDAJNEY-UHFFFAOYSA-N','Cc1cccc(/N=N/C(=N\\NC(=O)c2cc(Cl)ccc2O)c2ccc(N(CCC#N)CCC#N)cc2C)c1','1'),
	(235536,0,1,NULL,'Consistent with Molecular Formula','C27H23Cl2N7O2',548.4304,NULL,'4B816A3D92D11759-FICuS-01-4A','00499915A55276F6-FICTS-01-11','4B816A3D92D11759-uuuuu-01-F9','InChI=1S/C27H23Cl2N7O2/c1-18-15-22(36(13-3-11-30)14-4-12-31)8-9-23(18)26(33-32-21-6-2-5-19(28)16-21)34-35-27(38)24-17-20(29)7-10-25(24)37/h2,5-10,15-17,37H,3-4,13-14H2,1H3,(H,35,38)','InChIKey=SUNYWTVNZMNDGK-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1C(=N/NC(=O)c1cc(Cl)ccc1O)/N=N/c1cccc(Cl)c1','1'),
	(235537,0,1,NULL,'Consistent with Molecular Formula','C27H23ClN8O4',558.9829,NULL,'DB4E6A769D5C3DB8-FICuS-01-90','A6F487D519EB9028-FICTS-01-43','DB4E6A769D5C3DB8-uuuuu-01-3F','InChI=1S/C27H23ClN8O4/c1-18-15-21(35(13-3-11-29)14-4-12-30)8-9-23(18)26(32-31-20-5-2-6-22(17-20)36(39)40)33-34-27(38)24-16-19(28)7-10-25(24)37/h2,5-10,15-17,37H,3-4,13-14H2,1H3,(H,34,38)','InChIKey=VQOSKOLJUKRWLW-UHFFFAOYSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1C(=N/NC(=O)c1cc(Cl)ccc1O)/N=N/c1cccc([N+](=O)[O-])c1','1'),
	(235538,0,0,NULL,'Consistent with Molecular Formula','C13H18F9N3O4',451.2885,NULL,'457D4B809F4F9A40-FICuS-01-60','457D4B809F4F9A40-FICTS-01-3F','E56F5A7DDFF20312-uuuuu-01-25','InChI=1S/C11H17F6N3O2.C2HF3O2/c12-10(13,14)8(21)19-6-2-1-4-18-5-3-7-20-9(22)11(15,16)17;3-2(4,5)1(6)7/h18H,1-7H2,(H,19,21)(H,20,22);(H,6,7)','InChIKey=QWYVTEFNXZZDQI-UHFFFAOYSA-N','O=C(NCCCCNCCCNC(=O)C(F)(F)F)C(F)(F)F.O=C(O)C(F)(F)F',NULL),
	(235539,0,0,NULL,'Consistent with Molecular Formula','C15H25N3O2',279.3814,NULL,'B899B58BE26247E0-FICuS-01-63','B899B58BE26247E0-FICTS-01-42','B899B58BE26247E0-uuuuu-01-12','InChI=1S/C15H25N3O2/c16-9-4-5-11-18(12-6-10-17)15(19)20-13-14-7-2-1-3-8-14/h1-3,7-8H,4-6,9-13,16-17H2','InChIKey=ADDDUQKJZAGBIG-UHFFFAOYSA-N','NCCCCN(CCCN)C(=O)OCc1ccccc1',NULL),
	(235540,0,0,NULL,'Consistent with Molecular Formula','C19H29N3O4',363.4558,NULL,'D70ED18B71F58467-FICuS-01-62','D70ED18B71F58467-FICTS-01-41','D70ED18B71F58467-uuuuu-01-11','InChI=1S/C19H29N3O4/c1-16(23)20-11-6-7-13-22(14-8-12-21-17(2)24)19(25)26-15-18-9-4-3-5-10-18/h3-5,9-10H,6-8,11-15H2,1-2H3,(H,20,23)(H,21,24)','InChIKey=APNKRDQJXIDFOC-UHFFFAOYSA-N','CC(=O)NCCCCN(CCCNC(C)=O)C(=O)OCc1ccccc1',NULL),
	(235541,0,0,NULL,'Consistent with Molecular Formula','C11H24ClN3O2',265.7825,NULL,'00061C6DB2C5215E-FICuS-01-44','00061C6DB2C5215E-FICTS-01-23','00FABB888D48F810-uuuuu-01-18','InChI=1S/C11H23N3O2.ClH/c1-10(15)13-8-4-3-6-12-7-5-9-14-11(2)16;/h12H,3-9H2,1-2H3,(H,13,15)(H,14,16);1H','InChIKey=RWKXLCKGDFFGNU-UHFFFAOYSA-N','CC(=O)NCCCCNCCCNC(C)=O.Cl',NULL),
	(235542,0,0,NULL,'Consistent with Molecular Formula','C16H25F6N3O4',437.3816,NULL,'6EC4D3DCE067C0BB-FICuS-01-90','6EC4D3DCE067C0BB-FICTS-01-6F','6EC4D3DCE067C0BB-uuuuu-01-3F','InChI=1S/C16H25F6N3O4/c1-14(2,3)29-13(28)25(10-6-8-24-12(27)16(20,21)22)9-5-4-7-23-11(26)15(17,18)19/h4-10H2,1-3H3,(H,23,26)(H,24,27)','InChIKey=HEKUJOZWBBJHNW-UHFFFAOYSA-N','CC(C)(C)OC(=O)N(CCCCNC(=O)C(F)(F)F)CCCNC(=O)C(F)(F)F',NULL),
	(235543,0,0,NULL,'Consistent with Molecular Formula','C12H27N3O2',245.3642,NULL,'B947290050539F0C-FICuS-01-37','B947290050539F0C-FICTS-01-16','B947290050539F0C-uuuuu-01-E6','InChI=1S/C12H27N3O2/c1-12(2,3)17-11(16)15(10-6-8-14)9-5-4-7-13/h4-10,13-14H2,1-3H3','InChIKey=LXFKQBNEHNLMRB-UHFFFAOYSA-N','CC(C)(C)OC(=O)N(CCCN)CCCCN',NULL),
	(235544,0,0,NULL,'Consistent with Molecular Formula','C26H35N3O4',453.5802,NULL,'8BC7A62C18D989D8-FICuS-01-7A','8BC7A62C18D989D8-FICTS-01-59','8BC7A62C18D989D8-uuuuu-01-29','InChI=1S/C26H35N3O4/c1-26(2,3)33-25(32)29(20-12-18-28-24(31)22-15-8-5-9-16-22)19-11-10-17-27-23(30)21-13-6-4-7-14-21/h4-9,13-16H,10-12,17-20H2,1-3H3,(H,27,30)(H,28,31)','InChIKey=RXBQKHVFBPJZAP-UHFFFAOYSA-N','CC(C)(C)OC(=O)N(CCCCNC(=O)c1ccccc1)CCCNC(=O)c1ccccc1',NULL),
	(235545,0,0,NULL,'Consistent with Molecular Formula','C21H27N3O2',353.4632,NULL,'78DBE1D12247C38C-FICuS-01-67','78DBE1D12247C38C-FICTS-01-46','78DBE1D12247C38C-uuuuu-01-16','InChI=1S/C21H27N3O2/c25-20(18-10-3-1-4-11-18)23-16-8-7-14-22-15-9-17-24-21(26)19-12-5-2-6-13-19/h1-6,10-13,22H,7-9,14-17H2,(H,23,25)(H,24,26)','InChIKey=LMCPFFPDMJWFKE-UHFFFAOYSA-N','O=C(NCCCCNCCCNC(=O)c1ccccc1)c1ccccc1',NULL),
	(235546,0,0,NULL,'Consistent with Molecular Formula','C28H39N3O6',513.6326,NULL,'0CD85E62EA0B715B-FICuS-01-6F','0CD85E62EA0B715B-FICTS-01-4E','0CD85E62EA0B715B-uuuuu-01-1E','InChI=1S/C28H39N3O6/c1-28(2,3)37-27(34)31(20-12-18-30-26(33)36-22-24-15-8-5-9-16-24)19-11-10-17-29-25(32)35-21-23-13-6-4-7-14-23/h4-9,13-16H,10-12,17-22H2,1-3H3,(H,29,32)(H,30,33)','InChIKey=JKQPWVHFTYCDEA-UHFFFAOYSA-N','CC(C)(C)OC(=O)N(CCCCNC(=O)OCc1ccccc1)CCCNC(=O)OCc1ccccc1',NULL),
	(235547,0,0,NULL,'Consistent with Molecular Formula','C23H31N3O4',413.5156,NULL,'168BA9AF826F2AC6-FICuS-01-7B','168BA9AF826F2AC6-FICTS-01-5A','168BA9AF826F2AC6-uuuuu-01-2A','InChI=1S/C23H31N3O4/c27-22(29-18-20-10-3-1-4-11-20)25-16-8-7-14-24-15-9-17-26-23(28)30-19-21-12-5-2-6-13-21/h1-6,10-13,24H,7-9,14-19H2,(H,25,27)(H,26,28)','InChIKey=AYTWVUUJRQPCGH-UHFFFAOYSA-N','O=C(NCCCCNCCCNC(=O)OCc1ccccc1)OCc1ccccc1',NULL),
	(235548,0,0,NULL,'Consistent with Molecular Formula','C13H19F6N3O3',379.3018,NULL,'3C23B03AA03028B8-FICuS-01-40','3C23B03AA03028B8-FICTS-01-1F','3C23B03AA03028B8-uuuuu-01-EF','InChI=1S/C13H19F6N3O3/c1-9(23)22(8-4-6-21-11(25)13(17,18)19)7-3-2-5-20-10(24)12(14,15)16/h2-8H2,1H3,(H,20,24)(H,21,25)','InChIKey=GPDRZOPPXBMZJC-UHFFFAOYSA-N','CC(=O)N(CCCCNC(=O)C(F)(F)F)CCCNC(=O)C(F)(F)F',NULL),
	(235549,0,0,NULL,'Consistent with Molecular Formula','C18H23F6N3O2',427.389,NULL,'AAD13A1C900F8A22-FICuS-01-62','AAD13A1C900F8A22-FICTS-01-41','AAD13A1C900F8A22-uuuuu-01-11','InChI=1S/C18H23F6N3O2/c19-17(20,21)15(28)25-9-4-5-11-27(13-14-7-2-1-3-8-14)12-6-10-26-16(29)18(22,23)24/h1-3,7-8H,4-6,9-13H2,(H,25,28)(H,26,29)','InChIKey=ZACILCKCVNLYDB-UHFFFAOYSA-N','O=C(NCCCCN(CCCNC(=O)C(F)(F)F)Cc1ccccc1)C(F)(F)F',NULL),
	(235550,0,0,NULL,'Consistent with Molecular Formula','C34H43N3O2',525.7326,NULL,'B7FCB6EA121D9A0A-FICuS-01-8A','B7FCB6EA121D9A0A-FICTS-01-69','B7FCB6EA121D9A0A-uuuuu-01-39','InChI=1S/C34H43N3O2/c1-34(2,3)39-33(38)37(22-10-20-36-26-28-16-18-30-12-5-7-14-32(30)24-28)21-9-8-19-35-25-27-15-17-29-11-4-6-13-31(29)23-27/h4-7,11-18,23-24,35-36H,8-10,19-22,25-26H2,1-3H3','InChIKey=VTSYHPYLTZEBSF-UHFFFAOYSA-N','CC(C)(C)OC(=O)N(CCCCNCc1ccc2ccccc2c1)CCCNCc1ccc2ccccc2c1',NULL),
	(235551,0,0,NULL,'Consistent with Molecular Formula','C14H25N3',235.3716,NULL,'A454439EAAC904BA-FICuS-01-6F','A454439EAAC904BA-FICTS-01-4E','A454439EAAC904BA-uuuuu-01-1E','InChI=1S/C14H25N3/c15-9-4-5-11-17(12-6-10-16)13-14-7-2-1-3-8-14/h1-3,7-8H,4-6,9-13,15-16H2','InChIKey=BFURQINQUKOEFD-UHFFFAOYSA-N','NCCCCN(CCCN)Cc1ccccc1',NULL),
	(235552,0,0,NULL,'Consistent with Molecular Formula','C18H21F6N3O3',441.3726,NULL,'E44C58C412EB73B0-FICuS-01-61','E44C58C412EB73B0-FICTS-01-40','E44C58C412EB73B0-uuuuu-01-10','InChI=1S/C18H21F6N3O3/c19-17(20,21)15(29)25-9-4-5-11-27(14(28)13-7-2-1-3-8-13)12-6-10-26-16(30)18(22,23)24/h1-3,7-8H,4-6,9-12H2,(H,25,29)(H,26,30)','InChIKey=RYICIJADPQFEPF-UHFFFAOYSA-N','O=C(c1ccccc1)N(CCCCNC(=O)C(F)(F)F)CCCNC(=O)C(F)(F)F',NULL),
	(235553,0,0,NULL,'Consistent with Molecular Formula','C14H23N3O',249.3552,NULL,'E79E95F09FE908A5-FICuS-01-80','E79E95F09FE908A5-FICTS-01-5F','E79E95F09FE908A5-uuuuu-01-2F','InChI=1S/C14H23N3O/c15-9-4-5-11-17(12-6-10-16)14(18)13-7-2-1-3-8-13/h1-3,7-8H,4-6,9-12,15-16H2','InChIKey=GCIAPIXVBLMJKR-UHFFFAOYSA-N','NCCCCN(CCCN)C(=O)c1ccccc1',NULL),
	(235554,0,0,NULL,'Consistent with Molecular Formula','C22H25F6N3O2',477.4488,NULL,'346D01D6B268613A-FICuS-01-40','346D01D6B268613A-FICTS-01-1F','346D01D6B268613A-uuuuu-01-EF','InChI=1S/C22H25F6N3O2/c23-21(24,25)19(32)29-10-3-4-12-31(13-5-11-30-20(33)22(26,27)28)15-16-8-9-17-6-1-2-7-18(17)14-16/h1-2,6-9,14H,3-5,10-13,15H2,(H,29,32)(H,30,33)','InChIKey=QEMWHBAKPACNCO-UHFFFAOYSA-N','O=C(NCCCCN(CCCNC(=O)C(F)(F)F)Cc1ccc2ccccc2c1)C(F)(F)F',NULL),
	(235555,0,0,NULL,'Consistent with Molecular Formula','C20H28F3N3O2',399.4553,NULL,'BD99D079DB84209F-FICuS-01-76','BD99D079DB84209F-FICTS-01-55','1D8BC1849B39B9CD-uuuuu-01-2E','InChI=1S/C18H27N3.C2HF3O2/c19-10-3-4-12-21(13-5-11-20)15-16-8-9-17-6-1-2-7-18(17)14-16;3-2(4,5)1(6)7/h1-2,6-9,14H,3-5,10-13,15,19-20H2;(H,6,7)','InChIKey=LXXWVDKDKCKPHP-UHFFFAOYSA-N','NCCCCN(CCCN)Cc1ccc2ccccc2c1.O=C(O)C(F)(F)F',NULL),
	(235556,0,0,NULL,'Consistent with Molecular Formula','C42H50N4O6',706.8802,NULL,'99EF50B21CE9C166-FICuS-01-6F','99EF50B21CE9C166-FICTS-01-4E','99EF50B21CE9C166-uuuuu-01-1E','InChI=1S/C42H50N4O6/c47-39(31-35-17-5-1-6-18-35)43-25-15-29-45(41(49)51-33-37-21-9-3-10-22-37)27-13-14-28-46(42(50)52-34-38-23-11-4-12-24-38)30-16-26-44-40(48)32-36-19-7-2-8-20-36/h1-12,17-24H,13-16,25-34H2,(H,43,47)(H,44,48)','InChIKey=NFLSUCUXQVHATQ-UHFFFAOYSA-N','O=C(Cc1ccccc1)NCCCN(CCCCN(CCCNC(=O)Cc1ccccc1)C(=O)OCc1ccccc1)C(=O)OCc1ccccc1',NULL),
	(235557,0,0,NULL,'Consistent with Molecular Formula','C28H36F6N4O2',574.6084,NULL,'CE89E9FE4F6A0859-FICuS-01-90','CE89E9FE4F6A0859-FICTS-01-6F','CE89E9FE4F6A0859-uuuuu-01-3F','InChI=1S/C28H36F6N4O2/c29-27(30,31)25(39)35-15-9-19-37(21-23-11-3-1-4-12-23)17-7-8-18-38(22-24-13-5-2-6-14-24)20-10-16-36-26(40)28(32,33)34/h1-6,11-14H,7-10,15-22H2,(H,35,39)(H,36,40)','InChIKey=UKFOLUNVLQWPHJ-UHFFFAOYSA-N','O=C(NCCCN(CCCCN(CCCNC(=O)C(F)(F)F)Cc1ccccc1)Cc1ccccc1)C(F)(F)F',NULL),
	(235558,0,0,NULL,'Consistent with Molecular Formula','C26H39F3N4O2',496.6149,NULL,'FA086941D9B3B9B3-FICuS-01-6C','FA086941D9B3B9B3-FICTS-01-4B','5A1A78BC990E20E1-uuuuu-01-11','InChI=1S/C24H38N4.C2HF3O2/c25-15-9-19-27(21-23-11-3-1-4-12-23)17-7-8-18-28(20-10-16-26)22-24-13-5-2-6-14-24;3-2(4,5)1(6)7/h1-6,11-14H,7-10,15-22,25-26H2;(H,6,7)','InChIKey=YDLMTXOKBYKTOJ-UHFFFAOYSA-N','NCCCN(CCCCN(CCCN)Cc1ccccc1)Cc1ccccc1.O=C(O)C(F)(F)F',NULL),
	(235559,0,0,NULL,'Consistent with Molecular Formula','C30H36F6N4O6',662.628,'Carbamic acid, [1,4-butanediylbis[N-[3-[(trifluoroacetyl] amino)propyl]]-, phenylmethyl diester','E3820DF64CE9BC34-FICuS-01-7A','E3820DF64CE9BC34-FICTS-01-59','E3820DF64CE9BC34-uuuuu-01-29','InChI=1S/C30H36F6N4O6/c31-29(32,33)25(41)37-15-9-19-39(27(43)45-21-23-11-3-1-4-12-23)17-7-8-18-40(20-10-16-38-26(42)30(34,35)36)28(44)46-22-24-13-5-2-6-14-24/h1-6,11-14H,7-10,15-22H2,(H,37,41)(H,38,42)','InChIKey=FMRNDEFTGOCQIQ-UHFFFAOYSA-N','O=C(OCc1ccccc1)N(CCCCN(CCCNC(=O)C(F)(F)F)C(=O)OCc1ccccc1)CCCNC(=O)C(F)(F)F',NULL),
	(235560,0,0,NULL,'Consistent with Molecular Formula','C26H38N4O4',470.6106,NULL,'968807B77F93220C-FICuS-01-46','968807B77F93220C-FICTS-01-25','968807B77F93220C-uuuuu-01-F5','InChI=1S/C26H38N4O4/c27-15-9-19-29(25(31)33-21-23-11-3-1-4-12-23)17-7-8-18-30(20-10-16-28)26(32)34-22-24-13-5-2-6-14-24/h1-6,11-14H,7-10,15-22,27-28H2','InChIKey=UPZFNXVELQDDDA-UHFFFAOYSA-N','NCCCN(CCCCN(CCCN)C(=O)OCc1ccccc1)C(=O)OCc1ccccc1',NULL),
	(235561,0,0,NULL,'Consistent with Molecular Formula','C32H44F6N4O2',630.7156,NULL,'8ABEE88CD1A6840F-FICuS-01-8D','8ABEE88CD1A6840F-FICTS-01-6C','8ABEE88CD1A6840F-uuuuu-01-3C','InChI=1S/C32H44F6N4O2/c33-31(34,35)29(43)39-19-11-25-41(23-9-17-27-13-3-1-4-14-27)21-7-8-22-42(24-10-18-28-15-5-2-6-16-28)26-12-20-40-30(44)32(36,37)38/h1-6,13-16H,7-12,17-26H2,(H,39,43)(H,40,44)','InChIKey=XQSNHBODALMVGJ-UHFFFAOYSA-N','O=C(NCCCN(CCCCN(CCCNC(=O)C(F)(F)F)CCCc1ccccc1)CCCc1ccccc1)C(F)(F)F',NULL),
	(235562,0,0,NULL,'Consistent with Molecular Formula','C30H47F3N4O2',552.7221,'1,4-Butanediamine, N,N\'-bis(3-aminopropyl)- N,N\'-bis(3-phenylpropyl)-, tetrakis(trifluoroacetate)','9CB6AD066A1C5B9D-FICuS-01-85','9CB6AD066A1C5B9D-FICTS-01-64','3CA4BCFB2AA1C2CF-uuuuu-01-51','InChI=1S/C28H46N4.C2HF3O2/c29-19-11-25-31(23-9-17-27-13-3-1-4-14-27)21-7-8-22-32(26-12-20-30)24-10-18-28-15-5-2-6-16-28;3-2(4,5)1(6)7/h1-6,13-16H,7-12,17-26,29-30H2;(H,6,7)','InChIKey=IKSSHTWHTJVXPY-UHFFFAOYSA-N','NCCCN(CCCCN(CCCN)CCCc1ccccc1)CCCc1ccccc1.O=C(O)C(F)(F)F',NULL),
	(235563,0,0,NULL,'Consistent with Molecular Formula','C36H40F6N4O2',674.728,'1,4-Butanediamine, N,N\'-bis[(2-naphthalenyl)methyl- N,N\'-bis[3-[(trifluoroacetyl)amino]propyl]-','E3E9EECC06FA7310-FICuS-01-85','E3E9EECC06FA7310-FICTS-01-64','E3E9EECC06FA7310-uuuuu-01-34','InChI=1S/C36H40F6N4O2/c37-35(38,39)33(47)43-17-7-21-45(25-27-13-15-29-9-1-3-11-31(29)23-27)19-5-6-20-46(22-8-18-44-34(48)36(40,41)42)26-28-14-16-30-10-2-4-12-32(30)24-28/h1-4,9-16,23-24H,5-8,17-22,25-26H2,(H,43,47)(H,44,48)','InChIKey=UXFATSAFEVUKRA-UHFFFAOYSA-N','O=C(NCCCN(CCCCN(CCCNC(=O)C(F)(F)F)Cc1ccc2ccccc2c1)Cc1ccc2ccccc2c1)C(F)(F)F',NULL),
	(235564,0,0,NULL,'Consistent with Molecular Formula','C34H43F3N4O2',596.7345,NULL,'DECF5DE88C44A09B-FICuS-01-9E','DECF5DE88C44A09B-FICTS-01-7D','7EDD4C15CCF939C9-uuuuu-01-44','InChI=1S/C32H42N4.C2HF3O2/c33-17-7-21-35(25-27-13-15-29-9-1-3-11-31(29)23-27)19-5-6-20-36(22-8-18-34)26-28-14-16-30-10-2-4-12-32(30)24-28;3-2(4,5)1(6)7/h1-4,9-16,23-24H,5-8,17-22,25-26,33-34H2;(H,6,7)','InChIKey=UIJIOEKMPAXSIT-UHFFFAOYSA-N','NCCCN(CCCCN(CCCN)Cc1ccc2ccccc2c1)Cc1ccc2ccccc2c1.O=C(O)C(F)(F)F',NULL),
	(235565,0,0,NULL,'Consistent with Molecular Formula','C24H40F6N4O6',594.5936,NULL,'F253666D668F27D9-FICuS-01-5D','F253666D668F27D9-FICTS-01-3C','F253666D668F27D9-uuuuu-01-0C','InChI=1S/C24H40F6N4O6/c1-21(2,3)39-19(37)33(15-9-11-31-17(35)23(25,26)27)13-7-8-14-34(20(38)40-22(4,5)6)16-10-12-32-18(36)24(28,29)30/h7-16H2,1-6H3,(H,31,35)(H,32,36)','InChIKey=HOCFWFDAYHFZPF-UHFFFAOYSA-N','CC(C)(C)OC(=O)N(CCCCN(CCCNC(=O)C(F)(F)F)C(=O)OC(C)(C)C)CCCNC(=O)C(F)(F)F',NULL),
	(235566,0,0,NULL,'Consistent with Molecular Formula','C20H42N4O4',402.5762,NULL,'46748222914B6F5C-FICuS-01-3E','46748222914B6F5C-FICTS-01-1D','46748222914B6F5C-uuuuu-01-ED','InChI=1S/C20H42N4O4/c1-19(2,3)27-17(25)23(15-9-11-21)13-7-8-14-24(16-10-12-22)18(26)28-20(4,5)6/h7-16,21-22H2,1-6H3','InChIKey=SXSUKFQJCFUOTC-UHFFFAOYSA-N','CC(C)(C)OC(=O)N(CCCN)CCCCN(CCCN)C(=O)OC(C)(C)C',NULL),
	(235567,0,0,NULL,'Consistent with Molecular Formula','C15H13BrClNO4',386.629,'Benzoic acid, 2-chloro-4-[[(2-bromo-3,6-dihydroxyphenyl)- methyl]amino]-, methyl ester','497EBB51A1EBA8F4-FICuS-01-86','497EBB51A1EBA8F4-FICTS-01-65','497EBB51A1EBA8F4-uuuuu-01-35','InChI=1S/C15H13BrClNO4/c1-22-15(21)9-3-2-8(6-11(9)17)18-7-10-12(19)4-5-13(20)14(10)16/h2-6,18-20H,7H2,1H3','InChIKey=KTAXLDMUDOECBY-UHFFFAOYSA-N','COC(=O)c1ccc(NCc2c(O)ccc(O)c2Br)cc1Cl',NULL),
	(235568,0,2,NULL,'Consistent with Molecular Formula','C22H30O2S',358.5378,NULL,'763CAC137082D8F9-FICuS-01-5E','763CAC137082D8F9-FICTS-01-3D','93D71737B7B853A1-uuuuu-01-FC','InChI=1S/C22H30O2S/c1-17(2)9-7-10-18(3)11-8-12-19(4)15-16-25-21-14-6-5-13-20(21)22(23)24/h5-6,9,11,13-15H,7-8,10,12,16H2,1-4H3,(H,23,24)/b18-11+,19-15+','InChIKey=WUILNKCFCLNXOK-CFBAGHHKSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CSc1ccccc1C(=O)O','1'),
	(235569,0,2,NULL,'Consistent with Molecular Formula','C22H29ClO2S',392.9829,NULL,'C786B10E656E50C5-FICuS-01-5A','C786B10E656E50C5-FICTS-01-39','7E73B2B9B07F3DEE-uuuuu-01-3B','InChI=1S/C22H29ClO2S/c1-16(2)7-5-8-17(3)9-6-10-18(4)13-14-26-21-12-11-19(23)15-20(21)22(24)25/h7,9,11-13,15H,5-6,8,10,14H2,1-4H3,(H,24,25)/b17-9+,18-13+','InChIKey=BNENOULFKRUUQV-IJUJUXHTSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CSc1ccc(Cl)cc1C(=O)O','1'),
	(235570,16,0,NULL,'Consistent with Molecular Formula','C30H46O9',550.688,'Dihydroartemisinyl ether, stereoisomer of NSC-685989\n3,12-Expoxy-12H-pyrano[4,3-j]-1,2-benzodioxepin, 10,10\'-(oxy)bis[decahydro-3,6,9-trimethyl-, stereoisomer, stereoisomer of NSC-685989','8FEB78C10661892D-FICuS-01-63','8FEB78C10661892D-FICTS-01-42','36391871069977F3-uuuuu-01-DB','InChI=1S/C30H46O9/c1-15-7-9-21-17(3)23(32-25-29(21)19(15)11-13-27(5,34-25)36-38-29)31-24-18(4)22-10-8-16(2)20-12-14-28(6)35-26(33-24)30(20,22)39-37-28/h15-26H,7-14H2,1-6H3/t15-,16-,17-,18-,19?,20?,21?,22?,23-,24+,25-,26-,27-,28-,29-,30-/m1/s1','InChIKey=DFPBBOCDGYBNBR-VDUGFFJNSA-N','CC1CCC2C(C)C(OC3OC4OC5(C)CCC6C(C)CCC(C3C)C46OO5)OC3OC4(C)CCC1C32OO4','1'),
	(235571,16,0,NULL,'Consistent with Molecular Formula','C30H46O9',550.688,'Dihydroartemisinyl ether, stereoisomer of NSC-685988\n3,12-Expoxy-12H-pyrano[4,3-j]-1,2-benzodioxepin, 10,10\'-(oxy)bis[decahydro-3,6,9-trimethyl-, stereoisomer, stereoisomer of NSC-685988','086741B6A974EE3C-FICuS-01-5E','086741B6A974EE3C-FICTS-01-3D','36391871069977F3-uuuuu-01-DB','InChI=1S/C30H46O9/c1-15-7-9-21-17(3)23(32-25-29(21)19(15)11-13-27(5,34-25)36-38-29)31-24-18(4)22-10-8-16(2)20-12-14-28(6)35-26(33-24)30(20,22)39-37-28/h15-26H,7-14H2,1-6H3/t15-,16-,17-,18-,19?,20?,21?,22?,23+,24+,25-,26-,27-,28-,29-,30-/m1/s1','InChIKey=DFPBBOCDGYBNBR-OOZODUPISA-N','CC1CCC2C(C)C(OC3OC4OC5(C)CCC6C(C)CCC(C3C)C46OO5)OC3OC4(C)CCC1C32OO4','1'),
	(235572,9,0,NULL,'Consistent with Molecular Formula','C33H65NO11',651.8766,NULL,'E161C4813AD1DB9A-FICuS-01-6D','E161C4813AD1DB9A-FICTS-01-4C','E161C4813AD1DB9A-uuuuu-01-1C','InChI=1S/C33H65NO11/c1-3-5-7-9-11-12-13-15-17-19-27(39)34(20-18-16-14-10-8-6-4-2)21-24(37)28(40)32(25(38)22-35)45-33-31(43)30(42)29(41)26(23-36)44-33/h24-26,28-33,35-38,40-43H,3-23H2,1-2H3','InChIKey=UGDXXKVRBAUASK-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(CCCCCCCCC)CC(O)C(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)CO','1'),
	(235573,9,0,NULL,'Consistent with Molecular Formula','C35H69NO11',679.9302,NULL,'F411C70831E61EF3-FICuS-01-53','F411C70831E61EF3-FICTS-01-32','F411C70831E61EF3-uuuuu-01-02','InChI=1S/C35H69NO11/c1-3-5-7-9-11-12-13-14-15-17-19-21-29(41)36(22-20-18-16-10-8-6-4-2)23-26(39)30(42)34(27(40)24-37)47-35-33(45)32(44)31(43)28(25-38)46-35/h26-28,30-35,37-40,42-45H,3-25H2,1-2H3','InChIKey=ZIOMXJVMUJLTJP-UHFFFAOYSA-N','CCCCCCCCCCCCCC(=O)N(CCCCCCCCC)CC(O)C(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)CO','1'),
	(235574,9,0,NULL,'Consistent with Molecular Formula','C36H71NO11',693.957,NULL,'4C71BEDA655A75FE-FICuS-01-8A','4C71BEDA655A75FE-FICTS-01-69','4C71BEDA655A75FE-uuuuu-01-39','InChI=1S/C36H71NO11/c1-3-5-7-9-11-13-15-17-19-21-23-37(30(42)22-20-18-16-14-12-10-8-6-4-2)24-27(40)31(43)35(28(41)25-38)48-36-34(46)33(45)32(44)29(26-39)47-36/h27-29,31-36,38-41,43-46H,3-26H2,1-2H3','InChIKey=UZXDROKVWRIOSG-UHFFFAOYSA-N','CCCCCCCCCCCCN(CC(O)C(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)CO)C(=O)CCCCCCCCCCC','1'),
	(235575,9,0,NULL,'Consistent with Molecular Formula','C35H67NNaO13',732.903,NULL,'B167F1DA10F267AC-FICuS-01-6D','B167F1DA10F267AC-FICTS-01-4C','3A801DD57089D504-uuuuu-01-F5','InChI=1S/C35H67NO13.Na/c1-2-3-4-5-6-7-10-13-16-19-28(41)36(21-18-15-12-9-8-11-14-17-20-29(42)43)22-25(39)30(44)34(26(40)23-37)49-35-33(47)32(46)31(45)27(24-38)48-35;/h25-27,30-35,37-40,44-47H,2-24H2,1H3,(H,42,43);/q;+1','InChIKey=CQJYBJHVTWJAMY-UHFFFAOYSA-N','CCCCCCCCCCCC(=O)N(CCCCCCCCCCC(=O)O)CC(O)C(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)CO.[Na+]','1'),
	(235576,9,0,NULL,'Consistent with Molecular Formula','C39H75NNaO13',789.0102,NULL,'672D7239BE41690B-FICuS-01-4C','672D7239BE41690B-FICTS-01-2B','ECCA9E36DE3ADBA3-uuuuu-01-60','InChI=1S/C39H75NO13.Na/c1-2-3-4-5-6-7-8-9-10-11-14-17-20-23-32(45)40(25-22-19-16-13-12-15-18-21-24-33(46)47)26-29(43)34(48)38(30(44)27-41)53-39-37(51)36(50)35(49)31(28-42)52-39;/h29-31,34-39,41-44,48-51H,2-28H2,1H3,(H,46,47);/q;+1','InChIKey=PMWRBFCTSFNJDS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N(CCCCCCCCCCC(=O)O)CC(O)C(O)C(OC1OC(CO)C(O)C(O)C1O)C(O)CO.[Na+]','1'),
	(235577,0,0,NULL,'Consistent with Molecular Formula','C12H9N3OS',243.2826,NULL,'ED7F5A5C631F7C6B-FICuS-01-8D','45665EF915BFDF13-FICTS-01-50','ED7F5A5C631F7C6B-uuuuu-01-3C','InChI=1S/C12H9N3OS/c1-17-12-14-10(8-5-3-2-4-6-8)9(7-13)11(16)15-12/h2-6H,1H3,(H,14,15,16)','InChIKey=QEMPGPIZKSTYKP-UHFFFAOYSA-N','CSc1nc(-c2ccccc2)c(C#N)c(=O)[nH]1',NULL),
	(235578,0,0,NULL,'Consistent with Molecular Formula','C13H11N3OS',257.3094,NULL,'4777046EA1F38013-FICuS-01-36','F0090C683498FD45-FICTS-01-31','4777046EA1F38013-uuuuu-01-E5','InChI=1S/C13H11N3OS/c1-8-3-5-9(6-4-8)11-10(7-14)12(17)16-13(15-11)18-2/h3-6H,1-2H3,(H,15,16,17)','InChIKey=NNIQEEQFVMOEPQ-UHFFFAOYSA-N','CSc1nc(-c2ccc(C)cc2)c(C#N)c(=O)[nH]1',NULL),
	(235579,0,0,NULL,'Consistent with Molecular Formula','C12H8ClN3OS',277.7277,NULL,'6829FB4C7D1656D2-FICuS-01-62','2964CB32EA57EA59-FICTS-01-4B','6829FB4C7D1656D2-uuuuu-01-11','InChI=1S/C12H8ClN3OS/c1-18-12-15-10(9(6-14)11(17)16-12)7-2-4-8(13)5-3-7/h2-5H,1H3,(H,15,16,17)','InChIKey=BCKZVLHWPRWWSO-UHFFFAOYSA-N','CSc1nc(-c2ccc(Cl)cc2)c(C#N)c(=O)[nH]1',NULL),
	(235580,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3S',315.346,NULL,'BEE85AB606B2E7D4-FICuS-01-87','5A0D3AC004404F28-FICTS-01-23','BEE85AB606B2E7D4-uuuuu-01-36','InChI=1S/C15H13N3O3S/c1-2-21-12(19)9-22-15-17-13(10-6-4-3-5-7-10)11(8-16)14(20)18-15/h3-7H,2,9H2,1H3,(H,17,18,20)','InChIKey=XXDPYJIHUCJSEF-UHFFFAOYSA-N','CCOC(=O)CSc1nc(-c2ccccc2)c(C#N)c(=O)[nH]1',NULL),
	(235581,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O4S',345.3722,NULL,'3B00A16F333AFCEB-FICuS-01-74','CABA0AB4332119BD-FICTS-01-4D','3B00A16F333AFCEB-uuuuu-01-23','InChI=1S/C16H15N3O4S/c1-3-23-13(20)9-24-16-18-14(12(8-17)15(21)19-16)10-4-6-11(22-2)7-5-10/h4-7H,3,9H2,1-2H3,(H,18,19,21)','InChIKey=JXPJPEZEAWFAJV-UHFFFAOYSA-N','CCOC(=O)CSc1nc(-c2ccc(OC)cc2)c(C#N)c(=O)[nH]1',NULL),
	(235582,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O3S',349.7911,NULL,'7A1793DA9C02255C-FICuS-01-55','451DF91299CDD1BA-FICTS-01-57','7A1793DA9C02255C-uuuuu-01-04','InChI=1S/C15H12ClN3O3S/c1-2-22-12(20)8-23-15-18-13(11(7-17)14(21)19-15)9-3-5-10(16)6-4-9/h3-6H,2,8H2,1H3,(H,18,19,21)','InChIKey=XMSFKXBKYRDQGH-UHFFFAOYSA-N','CCOC(=O)CSc1nc(-c2ccc(Cl)cc2)c(C#N)c(=O)[nH]1',NULL),
	(235583,10,0,NULL,'Consistent with Molecular Formula','C39H43N3O19S',889.8374,NULL,'D1DC108F863530F7-FICuS-01-58','D1DC108F863530F7-FICTS-01-37','D1DC108F863530F7-uuuuu-01-07','InChI=1S/C39H43N3O19S/c1-17(43)52-15-27-30(54-19(3)45)32(56-21(5)47)34(58-23(7)49)37(60-27)42-36(51)26(14-40)29(25-12-10-9-11-13-25)41-39(42)62-38-35(59-24(8)50)33(57-22(6)48)31(55-20(4)46)28(61-38)16-53-18(2)44/h9-13,27-28,30-35,37-38H,15-16H2,1-8H3','InChIKey=DGVSWGNTJTVYIA-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2nc(-c3ccccc3)c(C#N)c(=O)n2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(235584,10,0,NULL,'Consistent with Molecular Formula','C40H45N3O20S',919.8636,NULL,'9A3123CF9129AEC2-FICuS-01-63','9A3123CF9129AEC2-FICTS-01-42','9A3123CF9129AEC2-uuuuu-01-12','InChI=1S/C40H45N3O20S/c1-17(44)54-15-28-31(56-19(3)46)33(58-21(5)48)35(60-23(7)50)38(62-28)43-37(52)27(14-41)30(25-10-12-26(53-9)13-11-25)42-40(43)64-39-36(61-24(8)51)34(59-22(6)49)32(57-20(4)47)29(63-39)16-55-18(2)45/h10-13,28-29,31-36,38-39H,15-16H2,1-9','InChIKey=CISGLRQWKFPENC-UHFFFAOYSA-N','COc1ccc(-c2nc(SC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=O)c2C#N)cc1','1'),
	(235585,10,0,NULL,'Consistent with Molecular Formula','C40H45N3O19S',903.8642,NULL,'3D22D11310F16EDE-FICuS-01-57','3D22D11310F16EDE-FICTS-01-36','3D22D11310F16EDE-uuuuu-01-06','InChI=1S/C40H45N3O19S/c1-17-10-12-26(13-11-17)30-27(14-41)37(52)43(38-35(59-24(8)50)33(57-22(6)48)31(55-20(4)46)28(61-38)15-53-18(2)44)40(42-30)63-39-36(60-25(9)51)34(58-23(7)49)32(56-21(5)47)29(62-39)16-54-19(3)45/h10-13,28-29,31-36,38-39H,15-16H2,1-9H3','InChIKey=FAUSMEYXWLNQGG-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2nc(-c3ccc(C)cc3)c(C#N)c(=O)n2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(235586,10,0,NULL,'Consistent with Molecular Formula','C39H42ClN3O19S',924.2825,NULL,'65AF07039A1BD64D-FICuS-01-62','65AF07039A1BD64D-FICTS-01-41','65AF07039A1BD64D-uuuuu-01-11','InChI=1S/C39H42ClN3O19S/c1-16(44)53-14-27-30(55-18(3)46)32(57-20(5)48)34(59-22(7)50)37(61-27)43-36(52)26(13-41)29(24-9-11-25(40)12-10-24)42-39(43)63-38-35(60-23(8)51)33(58-21(6)49)31(56-19(4)47)28(62-38)15-54-17(2)45/h9-12,27-28,30-35,37-38H,14-15H2,1-8H3','InChIKey=KLVUXXXCQCXMDT-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2nc(-c3ccc(Cl)cc3)c(C#N)c(=O)n2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(235587,10,0,NULL,'Consistent with Molecular Formula','C40H45N3O20S',919.8636,NULL,'9A3123CF9129AEC2-FICuS-01-63','9A3123CF9129AEC2-FICTS-01-42','9A3123CF9129AEC2-uuuuu-01-12','InChI=1S/C40H45N3O20S/c1-17(44)54-15-28-31(56-19(3)46)33(58-21(5)48)35(60-23(7)50)38(62-28)43-37(52)27(14-41)30(25-10-12-26(53-9)13-11-25)42-40(43)64-39-36(61-24(8)51)34(59-22(6)49)32(57-20(4)47)29(63-39)16-55-18(2)45/h10-13,28-29,31-36,38-39H,15-16H2,1-9','InChIKey=CISGLRQWKFPENC-UHFFFAOYSA-N','COc1ccc(-c2nc(SC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=O)c2C#N)cc1','1'),
	(235588,10,0,NULL,'Consistent with Molecular Formula','C40H45N3O19S',903.8642,NULL,'3D22D11310F16EDE-FICuS-01-57','3D22D11310F16EDE-FICTS-01-36','3D22D11310F16EDE-uuuuu-01-06','InChI=1S/C40H45N3O19S/c1-17-10-12-26(13-11-17)30-27(14-41)37(52)43(38-35(59-24(8)50)33(57-22(6)48)31(55-20(4)46)28(61-38)15-53-18(2)44)40(42-30)63-39-36(60-25(9)51)34(58-23(7)49)32(56-21(5)47)29(62-39)16-54-19(3)45/h10-13,28-29,31-36,38-39H,15-16H2,1-9H3','InChIKey=FAUSMEYXWLNQGG-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2nc(-c3ccc(C)cc3)c(C#N)c(=O)n2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(235589,10,0,NULL,'Consistent with Molecular Formula','C39H42ClN3O19S',924.2825,'Pyrimidine-5-carbonitrile, 1-(2,3,4,6-O-tetraacetyl- .beta.-D-galactopyranosyl)-2-[(2,3,4,6-O-tetraacetyl- .beta.-D-galactopyranosyl)thio]-4-(4-chlorophenyl)- 1,6-dihydro-6-oxo-','65AF07039A1BD64D-FICuS-01-62','65AF07039A1BD64D-FICTS-01-41','65AF07039A1BD64D-uuuuu-01-11','InChI=1S/C39H42ClN3O19S/c1-16(44)53-14-27-30(55-18(3)46)32(57-20(5)48)34(59-22(7)50)37(61-27)43-36(52)26(13-41)29(24-9-11-25(40)12-10-24)42-39(43)63-38-35(60-23(8)51)33(58-21(6)49)31(56-19(4)47)28(62-38)15-54-17(2)45/h9-12,27-28,30-35,37-38H,14-15H2,1-8H3','InChIKey=KLVUXXXCQCXMDT-UHFFFAOYSA-N','CC(=O)OCC1OC(Sc2nc(-c3ccc(Cl)cc3)c(C#N)c(=O)n2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(235590,5,0,NULL,'Consistent with Molecular Formula','C17H17N3O7',375.3372,NULL,'E5F96FF04F5FA9D0-FICuS-01-95','268505ACB81864BD-FICTS-01-37','E5F96FF04F5FA9D0-uuuuu-01-44','InChI=1S/C17H17N3O7/c18-6-9-11(8-4-2-1-3-5-8)19-17(26)20(15(9)25)16-14(24)13(23)12(22)10(7-21)27-16/h1-5,10,12-14,16,21-24H,7H2,(H,19,26)','InChIKey=YEMPSUVPEYNEAA-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)[nH]c(=O)n(C2OC(CO)C(O)C(O)C2O)c1=O','1'),
	(235591,5,0,NULL,'Consistent with Molecular Formula','C18H19N3O8',405.3634,NULL,'4052ED7973D59F88-FICuS-01-5D','E37FC4D6E553B0E7-FICTS-01-5C','4052ED7973D59F88-uuuuu-01-0C','InChI=1S/C18H19N3O8/c1-28-9-4-2-8(3-5-9)12-10(6-19)16(26)21(18(27)20-12)17-15(25)14(24)13(23)11(7-22)29-17/h2-5,11,13-15,17,22-25H,7H2,1H3,(H,20,27)','InChIKey=KJRNBRYIDIFQGF-UHFFFAOYSA-N','COc1ccc(-c2[nH]c(=O)n(C3OC(CO)C(O)C(O)C3O)c(=O)c2C#N)cc1','1'),
	(235592,5,0,NULL,'Consistent with Molecular Formula','C18H19N3O7',389.364,NULL,'A0274C79101492F9-FICuS-01-38','64D856C2FFB0596B-FICTS-01-50','A0274C79101492F9-uuuuu-01-E7','InChI=1S/C18H19N3O7/c1-8-2-4-9(5-3-8)12-10(6-19)16(26)21(18(27)20-12)17-15(25)14(24)13(23)11(7-22)28-17/h2-5,11,13-15,17,22-25H,7H2,1H3,(H,20,27)','InChIKey=WGWFZQMAQHHFSO-UHFFFAOYSA-N','Cc1ccc(-c2[nH]c(=O)n(C3OC(CO)C(O)C(O)C3O)c(=O)c2C#N)cc1','1'),
	(235593,5,0,NULL,'Consistent with Molecular Formula','C17H17N3O7',375.3372,NULL,'E5F96FF04F5FA9D0-FICuS-01-95','268505ACB81864BD-FICTS-01-37','E5F96FF04F5FA9D0-uuuuu-01-44','InChI=1S/C17H17N3O7/c18-6-9-11(8-4-2-1-3-5-8)19-17(26)20(15(9)25)16-14(24)13(23)12(22)10(7-21)27-16/h1-5,10,12-14,16,21-24H,7H2,(H,19,26)','InChIKey=YEMPSUVPEYNEAA-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)[nH]c(=O)n(C2OC(CO)C(O)C(O)C2O)c1=O','1'),
	(235594,5,0,NULL,'Consistent with Molecular Formula','C18H19N3O8',405.3634,NULL,'4052ED7973D59F88-FICuS-01-5D','E37FC4D6E553B0E7-FICTS-01-5C','4052ED7973D59F88-uuuuu-01-0C','InChI=1S/C18H19N3O8/c1-28-9-4-2-8(3-5-9)12-10(6-19)16(26)21(18(27)20-12)17-15(25)14(24)13(23)11(7-22)29-17/h2-5,11,13-15,17,22-25H,7H2,1H3,(H,20,27)','InChIKey=KJRNBRYIDIFQGF-UHFFFAOYSA-N','COc1ccc(-c2[nH]c(=O)n(C3OC(CO)C(O)C(O)C3O)c(=O)c2C#N)cc1','1'),
	(235595,5,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O7',409.7823,NULL,'CB3FE18214986A56-FICuS-01-5D','0D6C637579BE6FBA-FICTS-01-5E','CB3FE18214986A56-uuuuu-01-0C','InChI=1S/C17H16ClN3O7/c18-8-3-1-7(2-4-8)11-9(5-19)15(26)21(17(27)20-11)16-14(25)13(24)12(23)10(6-22)28-16/h1-4,10,12-14,16,22-25H,6H2,(H,20,27)','InChIKey=TYWVUIWNXGJWMK-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)[nH]c(=O)n(C2OC(CO)C(O)C(O)C2O)c1=O','1'),
	(235596,0,0,NULL,'Consistent with Molecular Formula','C18H14F3N3O2',361.3227,NULL,'3B2824C3018CE780-FICuS-01-42','3B2824C3018CE780-FICTS-01-21','3B2824C3018CE780-uuuuu-01-F1','InChI=1S/C18H14F3N3O2/c1-2-26-17(25)11-3-6-13(7-4-11)23-16-10-22-14-8-5-12(18(19,20)21)9-15(14)24-16/h3-10H,2H2,1H3,(H,23,24)','InChIKey=JHASSYZZFXHJQQ-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2cnc3ccc(C(F)(F)F)cc3n2)cc1',NULL),
	(235597,0,0,NULL,'Consistent with Molecular Formula','C16H10F3N3O2',333.2691,NULL,'3471E0396EE49D21-FICuS-01-4B','3471E0396EE49D21-FICTS-01-2A','3471E0396EE49D21-uuuuu-01-FA','InChI=1S/C16H10F3N3O2/c17-16(18,19)10-3-6-12-13(7-10)22-14(8-20-12)21-11-4-1-9(2-5-11)15(23)24/h1-8H,(H,21,22)(H,23,24)','InChIKey=VTIUFWPHRWWKPG-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2cnc3ccc(C(F)(F)F)cc3n2)cc1',NULL),
	(235598,1,0,NULL,'Consistent with Molecular Formula','C25H25F3N4O5',518.4915,NULL,'5751151C77C124E0-FICuS-01-30','5751151C77C124E0-FICTS-01-0F','5751151C77C124E0-uuuuu-01-DF','InChI=1S/C25H25F3N4O5/c1-3-36-22(33)12-11-19(24(35)37-4-2)32-23(34)15-5-8-17(9-6-15)30-21-14-29-18-10-7-16(25(26,27)28)13-20(18)31-21/h5-10,13-14,19H,3-4,11-12H2,1-2H3,(H,30,31)(H,32,34)','InChIKey=WCELHRBDOZDRAZ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Nc2cnc3ccc(C(F)(F)F)cc3n2)cc1)C(=O)OCC','1'),
	(235599,1,0,NULL,'Consistent with Molecular Formula','C21H17F3N4O5',462.3843,NULL,'73F2E55D6CF54219-FICuS-01-60','73F2E55D6CF54219-FICTS-01-3F','73F2E55D6CF54219-uuuuu-01-0F','InChI=1S/C21H17F3N4O5/c22-21(23,24)12-3-6-14-16(9-12)27-17(10-25-14)26-13-4-1-11(2-5-13)19(31)28-15(20(32)33)7-8-18(29)30/h1-6,9-10,15H,7-8H2,(H,26,27)(H,28,31)(H,29,30)(H,32,33)','InChIKey=JEHXUBMCFSZBMA-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(Nc2cnc3ccc(C(F)(F)F)cc3n2)cc1)C(=O)O','1'),
	(235600,1,0,NULL,'Consistent with Molecular Formula','C31H29F3N4O5',594.5891,NULL,'65C24068FF237ADE-FICuS-01-6B','65C24068FF237ADE-FICTS-01-4A','65C24068FF237ADE-uuuuu-01-1A','InChI=1S/C31H29F3N4O5/c1-3-42-26(39)17-16-24(30(41)43-4-2)38-29(40)20-10-13-22(14-11-20)35-28-27(19-8-6-5-7-9-19)36-23-15-12-21(31(32,33)34)18-25(23)37-28/h5-15,18,24H,3-4,16-17H2,1-2H3,(H,35,37)(H,38,40)','InChIKey=OIFYNNTYCLNZMN-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Nc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1)C(=O)OCC','1'),
	(235601,1,0,NULL,'Consistent with Molecular Formula','C28H28N4O5S',532.613,NULL,'2B4AB27C3B0B337E-FICuS-01-67','2B4AB27C3B0B337E-FICTS-01-46','2B4AB27C3B0B337E-uuuuu-01-16','InChI=1S/C28H28N4O5S/c1-3-36-24(33)16-15-22(28(35)37-4-2)32-27(34)18-11-13-19(14-12-18)29-26-25(23-10-7-17-38-23)30-20-8-5-6-9-21(20)31-26/h5-14,17,22H,3-4,15-16H2,1-2H3,(H,29,31)(H,32,34)','InChIKey=OENAGNLKSKDYCC-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Nc2nc3ccccc3nc2-c2cccs2)cc1)C(=O)OCC','1'),
	(235602,0,0,NULL,'Consistent with Molecular Formula','C25H21F3N2O4',470.4471,NULL,'DEEA3FD27FD052AC-FICuS-01-A1','DEEA3FD27FD052AC-FICTS-01-80','DEEA3FD27FD052AC-uuuuu-01-50','InChI=1S/C25H21F3N2O4/c1-31-21-12-17(13-22(32-2)24(21)33-3)34-14-20-23(15-7-5-4-6-8-15)30-18-10-9-16(25(26,27)28)11-19(18)29-20/h4-13H,14H2,1-3H3','InChIKey=GRRZLVIPKQMIRO-UHFFFAOYSA-N','COc1cc(OCc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc(OC)c1OC',NULL),
	(235603,1,0,NULL,'Consistent with Molecular Formula','C32H30F3N3O6',609.6007,NULL,'9ADAAC1E74012556-FICuS-01-5E','9ADAAC1E74012556-FICTS-01-3D','9ADAAC1E74012556-uuuuu-01-0D','InChI=1S/C32H30F3N3O6/c1-3-42-28(39)17-16-25(31(41)43-4-2)38-30(40)21-10-13-23(14-11-21)44-19-27-29(20-8-6-5-7-9-20)37-24-15-12-22(32(33,34)35)18-26(24)36-27/h5-15,18,25H,3-4,16-17,19H2,1-2H3,(H,38,40)','InChIKey=XSUPEQWLKDUWJK-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(OCc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1)C(=O)OCC','1'),
	(235604,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O2',224.2184,NULL,'F6B80A6C2AA05903-FICuS-01-5C','F6B80A6C2AA05903-FICTS-01-3B','F6B80A6C2AA05903-uuuuu-01-0B','InChI=1S/C13H8N2O2/c1-8-12-10(6-9(7-14)13(16)17-12)11-4-2-3-5-15(8)11/h2-6H,1H3','InChIKey=ZXTNTCKCIPGSTJ-UHFFFAOYSA-N','Cc1c2oc(=O)c(C#N)cc2c2ccccn12',NULL),
	(235605,1,0,'34588-29-9','Consistent with Molecular Formula','C32H28N2O4',504.5842,'Acetamide, N-[6\'-(diethylamino)-3-oxospiro-[isobenzofuran-1(3H),9\'-[9H]xanthen]-2\'-yl]-N-phenyl-','B8BCA55678F6A734-FICuS-01-71','B8BCA55678F6A734-FICTS-01-50','B8BCA55678F6A734-uuuuu-01-20','InChI=1S/C32H28N2O4/c1-4-33(5-2)23-15-17-27-30(20-23)37-29-18-16-24(34(21(3)35)22-11-7-6-8-12-22)19-28(29)32(27)26-14-10-9-13-25(26)31(36)38-32/h6-20H,4-5H2,1-3H3','InChIKey=LTRYPUNJHFFAMO-UHFFFAOYSA-N','CCN(CC)c1ccc2c(c1)Oc1ccc(N(C(C)=O)c3ccccc3)cc1C21OC(=O)c2ccccc21','1'),
	(235606,5,0,NULL,'No Comparision - Unparameterized Atom - N(a8) connected atoms =[ C C C B ]','C15H28BNO5',313.1999,'Indicine borane','363CAE9E54069CBB-FICuS-01-79','363CAE9E54069CBB-FICTS-01-58','421FECDCF0F9A379-uuuuu-01-3B','InChI=1S/C15H28BNO5/c1-9(2)15(21,10(3)18)14(20)22-8-11-4-6-17(16)7-5-12(19)13(11)17/h4,9-10,12-13,18-19,21H,5-8H2,1-3,16H3/t10-,12+,13+,15+,17?/m0/s1','InChIKey=SNVVHWXZZNDVQI-MBSUUOACSA-N','[B+2][N+]12CC=C(COC(=O)C(O)(C(C)C)C(C)O)C1C(O)CC2','1'),
	(235607,1,0,NULL,'Consistent with Molecular Formula','C19H28Cl2N3O6P',496.3265,NULL,'F1BE99D54F11F42B-FICuS-01-7A','F1BE99D54F11F42B-FICTS-01-59','0BADF6AD384658C5-uuuuu-01-28','InChI=1S/C17H26Cl2N3O2P.C2H2O4/c1-21-11-7-17(8-12-21)24-25(23,22(13-9-18)14-10-19)20-15-16-5-3-2-4-6-16;3-1(4)2(5)6/h2-7H,8-15H2,1H3,(H,20,23);(H,3,4)(H,5,6)','InChIKey=BDNFMCAGEHKCTM-UHFFFAOYSA-N','CN1CC=C(OP(=O)(NCc2ccccc2)N(CCCl)CCCl)CC1.O=C(O)C(=O)O','1'),
	(235608,0,1,NULL,'Consistent with Molecular Formula','C16H10ClN3O4',343.7257,NULL,'4B8BDE187BFE0D58-FICuS-01-8E','74105B14E7B55139-FICTS-01-13','4B8BDE187BFE0D58-uuuuu-01-3D','InChI=1S/C16H10ClN3O4/c17-10-3-1-9(2-4-10)15(21)8-14-16(22)19-13-7-11(20(23)24)5-6-12(13)18-14/h1-8,18H,(H,19,22)/b14-8+','InChIKey=GDHOWAFRTVZYJV-RIYZIHGNSA-N','O=C1Nc2cc([N+](=O)[O-])ccc2N/C1=C/C(=O)c1ccc(Cl)cc1','1'),
	(235609,0,0,NULL,'Consistent with Molecular Formula','C16H9ClN2O',280.7129,NULL,'D80C30BB9A28B86A-FICuS-01-72','D80C30BB9A28B86A-FICTS-01-51','D80C30BB9A28B86A-uuuuu-01-21','InChI=1S/C16H9ClN2O/c17-11-7-5-10(6-8-11)15-9-14-16(20-15)19-13-4-2-1-3-12(13)18-14/h1-9H','InChIKey=RSUXLGRUZDJMRW-UHFFFAOYSA-N','Clc1ccc(-c2cc3nc4ccccc4nc3o2)cc1',NULL),
	(235610,0,1,NULL,'Consistent with Molecular Formula','C24H20N2O3',384.4336,NULL,'B161340C2F2912C4-FICuS-01-38','64CCA5AE9209A585-FICTS-01-49','B161340C2F2912C4-uuuuu-01-E7','InChI=1S/C24H20N2O3/c1-17-12-14-18(15-13-17)21(27)16-22(28)24(29)26-25-23(19-8-4-2-5-9-19)20-10-6-3-7-11-20/h2-16,28H,1H3,(H,26,29)','InChIKey=IYFTZBWRIKZLBQ-UHFFFAOYSA-N','Cc1ccc(C(=O)/C=C(\\O)C(=O)NN=C(c2ccccc2)c2ccccc2)cc1','1'),
	(235611,2,0,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'96224DBA192A97E2-FICuS-01-59','82552E8A31E88E99-FICTS-01-3A','96224DBA192A97E2-uuuuu-01-08','InChI=1S/C18H14N2O3/c21-14-10-15(11-6-2-1-3-7-11)23-17(14)16-18(22)20-13-9-5-4-8-12(13)19-16/h1-10,16-17,19H,(H,20,22)','InChIKey=VWSXFUINYBNAIR-UHFFFAOYSA-N','O=C1Nc2ccccc2NC1C1OC(c2ccccc2)=CC1=O','1'),
	(235612,2,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'781166A9EA792222-FICuS-01-3C','781166A9EA792222-FICTS-01-1B','781166A9EA792222-uuuuu-01-EB','InChI=1S/C11H12N2O3/c1-6(11(15)16)9-10(14)13-8-5-3-2-4-7(8)12-9/h2-6,9,12H,1H3,(H,13,14)(H,15,16)','InChIKey=GBZUOJQTBDVDKV-UHFFFAOYSA-N','CC(C(=O)O)C1Nc2ccccc2NC1=O','1'),
	(235613,0,0,NULL,'Consistent with Molecular Formula','C12H13NO5',251.2384,NULL,'5C7C3FE5F5CFD566-FICuS-01-95','5C7C3FE5F5CFD566-FICTS-01-74','5C7C3FE5F5CFD566-uuuuu-01-44','InChI=1S/C12H13NO5/c1-13(10(14)6-7-11(15)16)9-5-3-2-4-8(9)12(17)18/h2-5H,6-7H2,1H3,(H,15,16)(H,17,18)','InChIKey=IAVFCZYWCISZSF-UHFFFAOYSA-N','CN(C(=O)CCC(=O)O)c1ccccc1C(=O)O',NULL),
	(235614,0,1,NULL,'Consistent with Molecular Formula','C22H17N3O3',371.3946,NULL,'C503B59899BE8329-FICuS-01-59','E03C18DC0A8F03B5-FICTS-01-4A','C503B59899BE8329-uuuuu-01-08','InChI=1S/C22H17N3O3/c26-20-19(17-13-7-8-14-18(17)23-20)24-25-21(27)22(28,15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-14,28H,(H,25,27)(H,23,24,26)','InChIKey=VUYCLRUGCOCJDI-UHFFFAOYSA-N','O=C1Nc2ccccc2/C1=N/NC(=O)C(O)(c1ccccc1)c1ccccc1','1'),
	(235615,8,1,NULL,'Consistent with Molecular Formula','C26H36O8',476.5656,'Corymbotin D','E40B3A5CC5531228-FICuS-01-4B','E40B3A5CC5531228-FICTS-01-2A','E096E4E5FD6DA613-uuuuu-01-2C','InChI=1S/C26H36O8/c1-8-14(2)9-10-25(7)15(3)11-22(30)26-20(12-19(13-21(25)26)31-16(4)27)23(32-17(5)28)34-24(26)33-18(6)29/h8-9,12,15,19,21-24,30H,1,10-11,13H2,2-7H3/b14-9+/t15-,19-,21+,22+,23+,24-,25-,26-/m0/s1','InChIKey=WJNZZTDLRUZPHL-FJAXPXSKSA-N','C=C/C(C)=C/CC1(C)C(C)CC(O)C23C(=CC(OC(C)=O)CC12)C(OC(C)=O)OC3OC(C)=O','1'),
	(235616,1,0,NULL,'Consistent with Molecular Formula','C31H28N4O3',504.5872,NULL,'B0849F95EB10F2CC-FICuS-01-78','B0849F95EB10F2CC-FICTS-01-57','B0849F95EB10F2CC-uuuuu-01-27','InChI=1S/C31H28N4O3/c1-38-27-19-17-24(18-20-27)32-30(36)22-31(37)35-28(23-11-5-2-6-12-23)21-29(33-35)34(25-13-7-3-8-14-25)26-15-9-4-10-16-26/h2-20,28H,21-22H2,1H3,(H,32,36)','InChIKey=IVOHMCZNMFBXFE-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)N2N=C(N(c3ccccc3)c3ccccc3)CC2c2ccccc2)cc1','1'),
	(235617,1,0,NULL,'Consistent with Molecular Formula','C31H28N4O2',488.5878,'3-(3-(Diphenylamino)-5-phenyl-4,5-dihydro-1H-pyrazol-1-yl)-3-oxo-N-p-tolylpropanamide','F5A69E6565333269-FICuS-01-47','F5A69E6565333269-FICTS-01-26','F5A69E6565333269-uuuuu-01-F6','InChI=1S/C31H28N4O2/c1-23-17-19-25(20-18-23)32-30(36)22-31(37)35-28(24-11-5-2-6-12-24)21-29(33-35)34(26-13-7-3-8-14-26)27-15-9-4-10-16-27/h2-20,28H,21-22H2,1H3,(H,32,36)','InChIKey=YUXMPAJDTCEKKF-UHFFFAOYSA-N','Cc1ccc(NC(=O)CC(=O)N2N=C(N(c3ccccc3)c3ccccc3)CC2c2ccccc2)cc1','1'),
	(235618,1,0,NULL,'Consistent with Molecular Formula','C30H25ClN4O2',509.0061,NULL,'DA6DB24187401760-FICuS-01-40','DA6DB24187401760-FICTS-01-1F','DA6DB24187401760-uuuuu-01-EF','InChI=1S/C30H25ClN4O2/c31-23-16-18-24(19-17-23)32-29(36)21-30(37)35-27(22-10-4-1-5-11-22)20-28(33-35)34(25-12-6-2-7-13-25)26-14-8-3-9-15-26/h1-19,27H,20-21H2,(H,32,36)','InChIKey=RNULZTXGTGKJJO-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(N(c2ccccc2)c2ccccc2)CC1c1ccccc1)Nc1ccc(Cl)cc1','1'),
	(235619,1,0,NULL,'Consistent with Molecular Formula','C31H28N4O3',504.5872,NULL,'061FE83902A0AC62-FICuS-01-4C','061FE83902A0AC62-FICTS-01-2B','061FE83902A0AC62-uuuuu-01-FB','InChI=1S/C31H28N4O3/c1-38-28-20-12-11-19-26(28)32-30(36)22-31(37)35-27(23-13-5-2-6-14-23)21-29(33-35)34(24-15-7-3-8-16-24)25-17-9-4-10-18-25/h2-20,27H,21-22H2,1H3,(H,32,36)','InChIKey=ROCMQTQAZKCPBZ-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)N1N=C(N(c2ccccc2)c2ccccc2)CC1c1ccccc1','1'),
	(235620,1,0,NULL,'Consistent with Molecular Formula','C30H25ClN4O2',509.0061,NULL,'096C9BB487BCF0EF-FICuS-01-8F','096C9BB487BCF0EF-FICTS-01-6E','096C9BB487BCF0EF-uuuuu-01-3E','InChI=1S/C30H25ClN4O2/c31-23-13-10-14-24(19-23)32-29(36)21-30(37)35-27(22-11-4-1-5-12-22)20-28(33-35)34(25-15-6-2-7-16-25)26-17-8-3-9-18-26/h1-19,27H,20-21H2,(H,32,36)','InChIKey=AZGOVDPGVIHRHL-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(N(c2ccccc2)c2ccccc2)CC1c1ccccc1)Nc1cccc(Cl)c1','1'),
	(235621,1,0,NULL,'Consistent with Molecular Formula','C30H26N4O2',474.561,NULL,'8F9692BD7C279901-FICuS-01-5B','8F9692BD7C279901-FICTS-01-3A','8F9692BD7C279901-uuuuu-01-0A','InChI=1S/C30H26N4O2/c35-29(31-24-15-7-2-8-16-24)22-30(36)34-27(23-13-5-1-6-14-23)21-28(32-34)33(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20,27H,21-22H2,(H,31,35)','InChIKey=LATBMLLCWMFQGJ-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(N(c2ccccc2)c2ccccc2)CC1c1ccccc1)Nc1ccccc1','1'),
	(235622,1,0,NULL,'Consistent with Molecular Formula','C31H26N4O3S',534.6314,NULL,'21FC60162DEE67A9-FICuS-01-67','21FC60162DEE67A9-FICTS-01-46','21FC60162DEE67A9-uuuuu-01-16','InChI=1S/C31H26N4O3S/c1-38-23-17-15-22(16-18-23)32-30(36)20-31(37)35-26(21-9-3-2-4-10-21)19-29(33-35)34-24-11-5-7-13-27(24)39-28-14-8-6-12-25(28)34/h2-18,26H,19-20H2,1H3,(H,32,36)','InChIKey=OJOCROVDUDKBKX-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)N2N=C(N3c4ccccc4Sc4ccccc43)CC2c2ccccc2)cc1','1'),
	(235623,1,0,NULL,'Consistent with Molecular Formula','C31H26N4O2S',518.632,NULL,'9859B28512BF9FC1-FICuS-01-65','9859B28512BF9FC1-FICTS-01-44','9859B28512BF9FC1-uuuuu-01-14','InChI=1S/C31H26N4O2S/c1-21-10-9-13-23(18-21)32-30(36)20-31(37)35-26(22-11-3-2-4-12-22)19-29(33-35)34-24-14-5-7-16-27(24)38-28-17-8-6-15-25(28)34/h2-18,26H,19-20H2,1H3,(H,32,36)','InChIKey=HDNCLLWLPYXHER-UHFFFAOYSA-N','Cc1cccc(NC(=O)CC(=O)N2N=C(N3c4ccccc4Sc4ccccc43)CC2c2ccccc2)c1','1'),
	(235624,1,0,NULL,'Consistent with Molecular Formula','C31H26N4O3S',534.6314,NULL,'1BAC977EBA9EDE8D-FICuS-01-B0','1BAC977EBA9EDE8D-FICTS-01-8F','1BAC977EBA9EDE8D-uuuuu-01-5F','InChI=1S/C31H26N4O3S/c1-38-26-16-8-5-13-22(26)32-30(36)20-31(37)35-25(21-11-3-2-4-12-21)19-29(33-35)34-23-14-6-9-17-27(23)39-28-18-10-7-15-24(28)34/h2-18,25H,19-20H2,1H3,(H,32,36)','InChIKey=UDSJBKMIQIVQFY-UHFFFAOYSA-N','COc1ccccc1NC(=O)CC(=O)N1N=C(N2c3ccccc3Sc3ccccc32)CC1c1ccccc1','1'),
	(235625,1,0,NULL,'Consistent with Molecular Formula','C30H23ClN4O2S',539.0503,NULL,'A20336CF259CA092-FICuS-01-4E','A20336CF259CA092-FICTS-01-2D','A20336CF259CA092-uuuuu-01-FD','InChI=1S/C30H23ClN4O2S/c31-21-12-4-5-13-22(21)32-29(36)19-30(37)35-25(20-10-2-1-3-11-20)18-28(33-35)34-23-14-6-8-16-26(23)38-27-17-9-7-15-24(27)34/h1-17,25H,18-19H2,(H,32,36)','InChIKey=MQZBGWBGBNRQDE-UHFFFAOYSA-N','O=C(CC(=O)N1N=C(N2c3ccccc3Sc3ccccc32)CC1c1ccccc1)Nc1ccccc1Cl','1'),
	(235626,0,0,NULL,'Consistent with Molecular Formula','C18H20N6O6S',448.4526,NULL,'B0CE917674923741-FICuS-01-3D','B0CE917674923741-FICTS-01-1C','B0CE917674923741-uuuuu-01-EC','InChI=1S/C18H20N6O6S/c19-23-17(27)9-15(25)21-11-1-5-13(6-2-11)31(29,30)14-7-3-12(4-8-14)22-16(26)10-18(28)24-20/h1-8H,9-10,19-20H2,(H,21,25)(H,22,26)(H,23,27)(H,24,28)','InChIKey=QRIYXFZYKFSAOR-UHFFFAOYSA-N','NNC(=O)CC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)CC(=O)NN)cc2)cc1',NULL),
	(235627,0,0,NULL,'Consistent with Molecular Formula','C7H8N2O',136.153,NULL,'8A4722F4F8373071-FICuS-01-3C','8A4722F4F8373071-FICTS-01-1B','8A4722F4F8373071-uuuuu-01-EB','InChI=1S/C7H8N2O/c1-4-5(2)10-7(9)6(4)3-8/h9H2,1-2H3','InChIKey=ACHDPRAJHGRGDC-UHFFFAOYSA-N','Cc1oc(N)c(C#N)c1C',NULL),
	(235628,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O',260.2946,NULL,'E3835E11B5E236BA-FICuS-01-60','E3835E11B5E236BA-FICTS-01-3F','E3835E11B5E236BA-uuuuu-01-0F','InChI=1S/C17H12N2O/c18-11-14-15(12-7-3-1-4-8-12)16(20-17(14)19)13-9-5-2-6-10-13/h1-10H,19H2','InChIKey=BPFMLOQVCKVCAT-UHFFFAOYSA-N','N#Cc1c(N)oc(-c2ccccc2)c1-c1ccccc1',NULL),
	(235629,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3O',225.6773,NULL,'2F2831DE8F34832B-FICuS-01-5A','2F2831DE8F34832B-FICTS-01-39','2F2831DE8F34832B-uuuuu-01-09','InChI=1S/C10H12ClN3O/c1-5-6(2)15-9-7(5)8(11)12-10(13-9)14(3)4/h1-4H3','InChIKey=XFJDQRNARUDJLO-UHFFFAOYSA-N','Cc1oc2nc(N(C)C)nc(Cl)c2c1C',NULL),
	(235630,0,0,NULL,'Consistent with Molecular Formula','C10H15N5O',221.2614,NULL,'84CF55786290ACA6-FICuS-01-61','84CF55786290ACA6-FICTS-01-40','84CF55786290ACA6-uuuuu-01-10','InChI=1S/C10H15N5O/c1-5-6(2)16-9-7(5)8(14-11)12-10(13-9)15(3)4/h11H2,1-4H3,(H,12,13,14)','InChIKey=XECZNAWOADURPB-UHFFFAOYSA-N','Cc1oc2nc(N(C)C)nc(NN)c2c1C',NULL),
	(235631,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O',231.2566,NULL,'7791C9947BC7D0EC-FICuS-01-77','7791C9947BC7D0EC-FICTS-01-56','7791C9947BC7D0EC-uuuuu-01-26','InChI=1S/C11H13N5O/c1-6-7(2)17-10-8(6)9-14-12-5-16(9)11(13-10)15(3)4/h5H,1-4H3','InChIKey=MTIRHKFYNJKESN-UHFFFAOYSA-N','Cc1oc2nc(N(C)C)n3cnnc3c2c1C',NULL),
	(235632,0,0,NULL,'Consistent with Molecular Formula','C12H15N5O',245.2834,NULL,'A2945F679CAD6BD3-FICuS-01-7F','A2945F679CAD6BD3-FICTS-01-5E','A2945F679CAD6BD3-uuuuu-01-2E','InChI=1S/C12H15N5O/c1-6-7(2)18-11-9(6)10-15-14-8(3)17(10)12(13-11)16(4)5/h1-5H3','InChIKey=XSYRNIFBACYNGE-UHFFFAOYSA-N','Cc1oc2nc(N(C)C)n3c(C)nnc3c2c1C',NULL),
	(235633,0,0,NULL,'Consistent with Molecular Formula','C10H12N6O',232.2444,NULL,'1A3ECD6F412D9385-FICuS-01-68','1A3ECD6F412D9385-FICTS-01-47','1A3ECD6F412D9385-uuuuu-01-17','InChI=1S/C10H12N6O/c1-5-6(2)17-9-7(5)8-12-13-14-16(8)10(11-9)15(3)4/h1-4H3','InChIKey=PUJQJRIFMVCBNG-UHFFFAOYSA-N','Cc1oc2nc(N(C)C)n3nnnc3c2c1C',NULL),
	(235634,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN3O',349.8189,NULL,'360CB58B1FA855CC-FICuS-01-74','360CB58B1FA855CC-FICTS-01-53','360CB58B1FA855CC-uuuuu-01-23','InChI=1S/C20H16ClN3O/c1-24(2)20-22-18(21)16-15(13-9-5-3-6-10-13)17(25-19(16)23-20)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=FIJYMEBCCPHXOU-UHFFFAOYSA-N','CN(C)c1nc(Cl)c2c(-c3ccccc3)c(-c3ccccc3)oc2n1',NULL),
	(235635,0,0,NULL,'Consistent with Molecular Formula','C20H19N5O',345.403,NULL,'898A9B3D4EC0FC41-FICuS-01-7D','898A9B3D4EC0FC41-FICTS-01-5C','898A9B3D4EC0FC41-uuuuu-01-2C','InChI=1S/C20H19N5O/c1-25(2)20-22-18(24-21)16-15(13-9-5-3-6-10-13)17(26-19(16)23-20)14-11-7-4-8-12-14/h3-12H,21H2,1-2H3,(H,22,23,24)','InChIKey=PJZMQJHPXPAZDS-UHFFFAOYSA-N','CN(C)c1nc(NN)c2c(-c3ccccc3)c(-c3ccccc3)oc2n1',NULL),
	(235636,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O',355.3982,NULL,'3D053C19DCEF5675-FICuS-01-6C','3D053C19DCEF5675-FICTS-01-4B','3D053C19DCEF5675-uuuuu-01-1B','InChI=1S/C21H17N5O/c1-25(2)21-23-20-17(19-24-22-13-26(19)21)16(14-9-5-3-6-10-14)18(27-20)15-11-7-4-8-12-15/h3-13H,1-2H3','InChIKey=CRLBOYOENZCPQE-UHFFFAOYSA-N','CN(C)c1nc2oc(-c3ccccc3)c(-c3ccccc3)c2c2nncn12',NULL),
	(235637,0,0,NULL,'Consistent with Molecular Formula','C22H19N5O',369.425,NULL,'CBDAE15C5F4BE721-FICuS-01-8F','CBDAE15C5F4BE721-FICTS-01-6E','CBDAE15C5F4BE721-uuuuu-01-3E','InChI=1S/C22H19N5O/c1-14-24-25-20-18-17(15-10-6-4-7-11-15)19(16-12-8-5-9-13-16)28-21(18)23-22(26(2)3)27(14)20/h4-13H,1-3H3','InChIKey=LTVYECPXBFJLFD-UHFFFAOYSA-N','Cc1nnc2c3c(-c4ccccc4)c(-c4ccccc4)oc3nc(N(C)C)n12',NULL),
	(235638,0,0,NULL,'Consistent with Molecular Formula','C20H16N6O',356.386,NULL,'6A6CBA5A07210699-FICuS-01-52','6A6CBA5A07210699-FICTS-01-31','6A6CBA5A07210699-uuuuu-01-01','InChI=1S/C20H16N6O/c1-25(2)20-21-19-16(18-22-23-24-26(18)20)15(13-9-5-3-6-10-13)17(27-19)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=ZLVAHINNJGKFGQ-UHFFFAOYSA-N','CN(C)c1nc2oc(-c3ccccc3)c(-c3ccccc3)c2c2nnnn12',NULL),
	(235639,0,0,'165179-35-1','Consistent with Molecular Formula','C16H11F3N2O2',320.2703,'AMINOFLAVONE\n4H-1-Benzopyran-4-one, 5-amino-2-(4-amino-3-fluorophenyl)-6,8-difluoro-7-methyl-','D2264D22342E96C8-FICuS-01-49','D2264D22342E96C8-FICTS-01-28','D2264D22342E96C8-uuuuu-01-F8','InChI=1S/C16H11F3N2O2/c1-6-13(18)15(21)12-10(22)5-11(23-16(12)14(6)19)7-2-3-9(20)8(17)4-7/h2-5H,20-21H2,1H3','InChIKey=RTUZVPPGTJRELI-UHFFFAOYSA-N','Cc1c(F)c(N)c2c(=O)cc(-c3ccc(N)c(F)c3)oc2c1F',NULL),
	(235640,6,0,NULL,'Consistent with Molecular Formula','C16H20O5',292.331,NULL,'32555773620F1EEC-FICuS-01-48','32555773620F1EEC-FICTS-01-27','D52061C5F78677A3-uuuuu-01-FD','InChI=1S/C16H20O5/c1-8-5-14(18-4)10(9(2)12(17)20-14)6-15-13(3,21-15)7-11-16(8,15)19-11/h8,11H,5-7H2,1-4H3/t8-,11+,13+,14-,15+,16+/m1/s1','InChIKey=QHRGWKWECSOVCO-GADBJVALSA-N','COC12CC(C)C34OC3CC3(C)OC34CC1=C(C)C(=O)O2','1'),
	(235641,3,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'A0842F45DAA97595-FICuS-01-5E','A0842F45DAA97595-FICTS-01-3D','2B2BD250E4D89ACA-uuuuu-01-2C','InChI=1S/C15H20O2/c1-8-4-5-11-9(2)6-14-13(7-12(8)11)10(3)15(16)17-14/h9,11,14H,4-7H2,1-3H3/t9-,11+,14+/m1/s1','InChIKey=GJFWUKNHFPKSRX-PUYPPJJSSA-N','CC1=C2CC3=C(C)C(=O)OC3CC(C)C2CC1','1'),
	(235642,2,0,NULL,'Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'9CBD2A363DED90B5-FICuS-01-85','9CBD2A363DED90B5-FICTS-01-64','ECCE9966ED6304CF-uuuuu-01-43','InChI=1S/C16H20O3/c1-9-5-6-12-10(2)8-16(18-4)14(7-13(9)12)11(3)15(17)19-16/h6,10H,5,7-8H2,1-4H3/t10-,16-/m1/s1','InChIKey=IJEQRAOGPKEXEG-QLJPJBMISA-N','COC12CC(C)C3=CCC(C)=C3CC1=C(C)C(=O)O2','1'),
	(235643,2,0,NULL,'Consistent with Molecular Formula','C66H70?N10O27S6',1627.6898,NULL,'AF9FF985609C104A-FICuS-01-71','AF9FF985609C104A-FICTS-01-50','AF9FF985609C104A-uuuuu-01-20','InChI=1S/C51H40N6O23S6.C15H30N4O4/c1-25-9-11-29(49(60)54-37-13-15-41(83(69,70)71)35-21-33(81(63,64)65)23-43(45(35)37)85(75,76)77)19-39(25)56-47(58)27-5-3-7-31(17-27)52-51(62)53-32-8-4-6-28(18-32)48(59)57-40-20-30(12-10-26(40)2)50(61)55-38-14-16-42(84(72,7','InChIKey=MTJGQALNMDGDHT-UHFFFAOYSA-N','*.COC(=O)C(CCCCN)NC(=O)C(CCCCN)NC(C)=O.Cc1ccc(C(=O)Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)cc1NC(=O)c1cccc(NC(=O)Nc2cccc(C(=O)Nc3cc(C(=O)Nc4ccc(S(=O)(=O)O)c5cc(S(=O)(=O)O)cc(S(=O)(=O)O)c45)ccc3C)c2)c1','1'),
	(235644,3,0,NULL,'Consistent with Molecular Formula','C72H82?N12O28S6',1755.8634,NULL,'188540CBD16545C2-FICuS-01-44','188540CBD16545C2-FICTS-01-23','188540CBD16545C2-uuuuu-01-F3','InChI=1S/C51H40N6O23S6.C21H42N6O5/c1-25-9-11-29(49(60)54-37-13-15-41(83(69,70)71)35-21-33(81(63,64)65)23-43(45(35)37)85(75,76)77)19-39(25)56-47(58)27-5-3-7-31(17-27)52-51(62)53-32-8-4-6-28(18-32)48(59)57-40-20-30(12-10-26(40)2)50(61)55-38-14-16-42(84(72,7','InChIKey=YNBPYAGOKPYLKH-UHFFFAOYSA-N','*.COC(=O)C(CCCCN)NC(=O)C(CCCCN)NC(=O)C(CCCCN)NC(C)=O.Cc1ccc(C(=O)Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)cc1NC(=O)c1cccc(NC(=O)Nc2cccc(C(=O)Nc3cc(C(=O)Nc4ccc(S(=O)(=O)O)c5cc(S(=O)(=O)O)cc(S(=O)(=O)O)c45)ccc3C)c2)c1','1'),
	(235645,1,0,NULL,'Consistent with Molecular Formula','C60H58?N8O26S6',1499.5162,NULL,'FD17B14DE4F8915D-FICuS-01-7E','FD17B14DE4F8915D-FICTS-01-5D','FD17B14DE4F8915D-uuuuu-01-2D','InChI=1S/C51H40N6O23S6.C9H18N2O3/c1-25-9-11-29(49(60)54-37-13-15-41(83(69,70)71)35-21-33(81(63,64)65)23-43(45(35)37)85(75,76)77)19-39(25)56-47(58)27-5-3-7-31(17-27)52-51(62)53-32-8-4-6-28(18-32)48(59)57-40-20-30(12-10-26(40)2)50(61)55-38-14-16-42(84(72,73','InChIKey=WIIWOVFEVYYDKI-UHFFFAOYSA-N','*.COC(=O)C(CCCCN)NC(C)=O.Cc1ccc(C(=O)Nc2ccc(S(=O)(=O)O)c3cc(S(=O)(=O)O)cc(S(=O)(=O)O)c23)cc1NC(=O)c1cccc(NC(=O)Nc2cccc(C(=O)Nc3cc(C(=O)Nc4ccc(S(=O)(=O)O)c5cc(S(=O)(=O)O)cc(S(=O)(=O)O)c45)ccc3C)c2)c1','1'),
	(235646,1,0,NULL,'Consistent with Molecular Formula','C25H24N4O7S',524.5472,'1-[p-(2-Pyridylsulfamoyl)phenyl-2-(3-carboxy-4-hydroxy phenyl)4-butyl-3,5-dioxopyrazolidine.','A4AF93F78C46FA87-FICuS-01-87','A4AF93F78C46FA87-FICTS-01-66','A4AF93F78C46FA87-uuuuu-01-36','InChI=1S/C25H24N4O7S/c1-2-3-6-19-23(31)28(29(24(19)32)17-10-13-21(30)20(15-17)25(33)34)16-8-11-18(12-9-16)37(35,36)27-22-7-4-5-14-26-22/h4-5,7-15,19,30H,2-3,6H2,1H3,(H,26,27)(H,33,34)','InChIKey=FARDCUBSBILIPL-UHFFFAOYSA-N','CCCCC1C(=O)N(c2ccc(S(=O)(=O)Nc3ccccn3)cc2)N(c2ccc(O)c(C(=O)O)c2)C1=O','1'),
	(235647,5,0,NULL,'Consistent with Molecular Formula','C17H25NO4',307.3888,'.beta.-6-(2-Benzyloxyethyl)-Swainsonine','9BC538E0FC46BE79-FICuS-01-84','9BC538E0FC46BE79-FICTS-01-63','9A6C00FF377F606A-uuuuu-01-19','InChI=1S/C17H25NO4/c19-14-8-13(9-18-10-15(20)17(21)16(14)18)6-7-22-11-12-4-2-1-3-5-12/h1-5,13-17,19-21H,6-11H2/t13-,14+,15+,16+,17+/m0/s1','InChIKey=QIVNXWLCWJSNQS-MZBWOGCUSA-N','OC1CN2CC(CCOCc3ccccc3)CC(O)C2C1O','1'),
	(235648,5,0,NULL,'Consistent with Molecular Formula','C12H23NO3',229.3186,'.alpha.-7-Butyl-8,8a-Diepiswainsonine','D25164A9FDCD6D32-FICuS-01-77','D25164A9FDCD6D32-FICTS-01-56','75FA9F66D3DF6C11-uuuuu-01-30','InChI=1S/C12H23NO3/c1-2-3-4-8-5-6-13-7-9(14)12(16)10(13)11(8)15/h8-12,14-16H,2-7H2,1H3/t8-,9-,10+,11+,12-/m1/s1','InChIKey=XVUPRKGVSFXXQZ-LDMBFOFVSA-N','CCCCC1CCN2CC(O)C(O)C2C1O','1'),
	(235649,5,0,NULL,'Consistent with Molecular Formula','C10H19NO3',201.265,'.beta.-6-Ethyl-Swainsonine','DEE79A1EDFA37A51-FICuS-01-98','DEE79A1EDFA37A51-FICTS-01-77','8B332A6E826AF393-uuuuu-01-0A','InChI=1S/C10H19NO3/c1-2-6-3-7(12)9-10(14)8(13)5-11(9)4-6/h6-10,12-14H,2-5H2,1H3/t6-,7+,8+,9+,10+/m0/s1','InChIKey=TYUMNOPLNHWOHH-VAPHQMJDSA-N','CCC1CC(O)C2C(O)C(O)CN2C1','1'),
	(235650,5,0,NULL,'Consistent with Molecular Formula','C10H19NO3',201.265,'.alpha.-6-Ethyl-Swainsonine','6EE6B33F4034783B-FICuS-01-5A','6EE6B33F4034783B-FICTS-01-39','8B332A6E826AF393-uuuuu-01-0A','InChI=1S/C10H19NO3/c1-2-6-3-7(12)9-10(14)8(13)5-11(9)4-6/h6-10,12-14H,2-5H2,1H3/t6-,7-,8-,9-,10-/m1/s1','InChIKey=TYUMNOPLNHWOHH-VVULQXIFSA-N','CCC1CC(O)C2C(O)C(O)CN2C1','1'),
	(235651,5,0,NULL,'Consistent with Molecular Formula','C12H23NO3',229.3186,'.beta.-7-Butyl-Swainsonine','D3920586B8011943-FICuS-01-28','D3920586B8011943-FICTS-01-07','75FA9F66D3DF6C11-uuuuu-01-30','InChI=1S/C12H23NO3/c1-2-3-4-8-5-6-13-7-9(14)12(16)10(13)11(8)15/h8-12,14-16H,2-7H2,1H3/t8-,9+,10+,11+,12+/m0/s1','InChIKey=XVUPRKGVSFXXQZ-VSSNEEPJSA-N','CCCCC1CCN2CC(O)C(O)C2C1O','1'),
	(235652,5,0,NULL,'Consistent with Molecular Formula','C12H23NO3',229.3186,'.alpha.-7-Butyl-Swainsonine','63E2BCB44699FB1D-FICuS-01-7B','63E2BCB44699FB1D-FICTS-01-5A','75FA9F66D3DF6C11-uuuuu-01-30','InChI=1S/C12H23NO3/c1-2-3-4-8-5-6-13-7-9(14)12(16)10(13)11(8)15/h8-12,14-16H,2-7H2,1H3/t8-,9-,10-,11-,12-/m1/s1','InChIKey=XVUPRKGVSFXXQZ-LZQZFOIKSA-N','CCCCC1CCN2CC(O)C(O)C2C1O','1'),
	(235653,1,0,NULL,'Consistent with Molecular Formula','C21H19NO4',349.3854,NULL,'692CF9EBEEC5B658-FICuS-01-98','692CF9EBEEC5B658-FICTS-01-77','692CF9EBEEC5B658-uuuuu-01-47','InChI=1S/C21H19NO4/c1-13-3-9-19(23)17(11-13)21(18-12-14(2)4-10-20(18)24)15-5-7-16(8-6-15)22(25)26/h3-12,21,23-24H,1-2H3','InChIKey=CZNHQZPCHAREFL-UHFFFAOYSA-N','Cc1ccc(O)c(C(c2ccc([N+](=O)[O-])cc2)c2cc(C)ccc2O)c1','1'),
	(235654,1,0,NULL,'Consistent with Molecular Formula','C21H19NO5',365.3848,NULL,'6FF1814E3435B99E-FICuS-01-64','6FF1814E3435B99E-FICTS-01-43','6FF1814E3435B99E-uuuuu-01-13','InChI=1S/C21H19NO5/c1-12-3-6-18(23)15(9-12)21(16-10-13(2)4-7-19(16)24)17-11-14(22(26)27)5-8-20(17)25/h3-11,21,23-25H,1-2H3','InChIKey=CXFLPJFRXKVYSF-UHFFFAOYSA-N','Cc1ccc(O)c(C(c2cc(C)ccc2O)c2cc([N+](=O)[O-])ccc2O)c1','1'),
	(235655,1,0,NULL,'Consistent with Molecular Formula','C27H31NO4',433.5462,NULL,'AC48682BF8F5E7F7-FICuS-01-8B','AC48682BF8F5E7F7-FICTS-01-6A','AC48682BF8F5E7F7-uuuuu-01-3A','InChI=1S/C27H31NO4/c1-26(2,3)18-9-13-23(29)21(15-18)25(17-7-11-20(12-8-17)28(31)32)22-16-19(27(4,5)6)10-14-24(22)30/h7-16,25,29-30H,1-6H3','InChIKey=TXLFKLPZKULTBI-UHFFFAOYSA-N','CC(C)(C)c1ccc(O)c(C(c2ccc([N+](=O)[O-])cc2)c2cc(C(C)(C)C)ccc2O)c1','1'),
	(235656,1,0,NULL,'Consistent with Molecular Formula','C11H9NOS',203.2582,NULL,'AE0F550BAB899B58-FICuS-01-7B','AE0F550BAB899B58-FICTS-01-5A','AE0F550BAB899B58-uuuuu-01-2A','InChI=1S/C11H9NOS/c13-11-6-10(8-3-5-14-7-8)12-4-1-2-9(11)12/h1-5,7,10H,6H2','InChIKey=SSBCVAVDQFNSEM-UHFFFAOYSA-N','O=C1CC(c2ccsc2)n2cccc21','1'),
	(235657,1,0,NULL,'Consistent with Molecular Formula','C13H10ClNO',231.6811,NULL,'60B63C70D30B0AA7-FICuS-01-54','60B63C70D30B0AA7-FICTS-01-33','60B63C70D30B0AA7-uuuuu-01-03','InChI=1S/C13H10ClNO/c14-10-4-1-3-9(7-10)12-8-13(16)11-5-2-6-15(11)12/h1-7,12H,8H2','InChIKey=ZAHYZMGPYOKOMJ-UHFFFAOYSA-N','O=C1CC(c2cccc(Cl)c2)n2cccc21','1'),
	(235658,2,0,NULL,'Consistent with Molecular Formula','C13H13NO6',279.2488,NULL,'247AD5A352177FAC-FICuS-01-62','247AD5A352177FAC-FICTS-01-41','72A8B958538E8C85-uuuuu-01-0D','InChI=1S/C13H13NO6/c1-17-6-4-5-7(11(19-3)10(6)18-2)9(15)12-8(5)14-13(16)20-12/h4,8,12H,1-3H3,(H,14,16)/t8-,12-/m0/s1','InChIKey=OLAIFAPQHDDQQI-UFBFGSQYSA-N','COc1cc2c(c(OC)c1OC)C(=O)C1OC(=O)NC21','1'),
	(235659,1,0,NULL,'Consistent with Molecular Formula','C13H10BrNO',276.1321,NULL,'437484554E61E9E5-FICuS-01-47','437484554E61E9E5-FICTS-01-26','437484554E61E9E5-uuuuu-01-F6','InChI=1S/C13H10BrNO/c14-10-4-1-3-9(7-10)12-8-13(16)11-5-2-6-15(11)12/h1-7,12H,8H2','InChIKey=HHJNWVACIPCECX-UHFFFAOYSA-N','O=C1CC(c2cccc(Br)c2)n2cccc21','1'),
	(235660,1,0,NULL,'Consistent with Molecular Formula','C14H13NO2',227.2622,NULL,'FEB26BB029F6076B-FICuS-01-76','FEB26BB029F6076B-FICTS-01-55','FEB26BB029F6076B-uuuuu-01-25','InChI=1S/C14H13NO2/c1-17-11-5-2-4-10(8-11)13-9-14(16)12-6-3-7-15(12)13/h2-8,13H,9H2,1H3','InChIKey=PXNKOVHOTUECSV-UHFFFAOYSA-N','COc1cccc(C2CC(=O)c3cccn32)c1','1'),
	(235661,1,0,NULL,'Consistent with Molecular Formula','C13H11NO',197.236,NULL,'C76F904B1518773F-FICuS-01-52','C76F904B1518773F-FICTS-01-31','C76F904B1518773F-uuuuu-01-01','InChI=1S/C13H11NO/c15-13-9-12(10-5-2-1-3-6-10)14-8-4-7-11(13)14/h1-8,12H,9H2','InChIKey=SORGYBPGEGZLST-UHFFFAOYSA-N','O=C1CC(c2ccccc2)n2cccc21','1'),
	(235662,1,0,NULL,'Consistent with Molecular Formula','C12H16ClNO4',273.7157,NULL,'236ECBEF6641C393-FICuS-01-6A','236ECBEF6641C393-FICTS-01-49','23926C0A59CC1ADD-uuuuu-01-1E','InChI=1S/C12H15NO4.ClH/c1-15-9-4-6-7(13)5-8(14)10(6)12(17-3)11(9)16-2;/h4,7H,5,13H2,1-3H3;1H','InChIKey=GGBRTELOGBIPEL-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C(=O)CC2N.Cl','1'),
	(235663,0,0,NULL,'Consistent with Molecular Formula','C26H26N2O2',398.5036,NULL,'486167687C465FA7-FICuS-01-4C','486167687C465FA7-FICTS-01-2B','486167687C465FA7-uuuuu-01-FB','InChI=1S/C26H26N2O2/c1-19(29)24-23-11-7-8-16-28(23)26(25(24)20-9-5-4-6-10-20)21-12-14-22(15-13-21)30-18-17-27(2)3/h4-16H,17-18H2,1-3H3','InChIKey=OXHINCBUDCYLRH-UHFFFAOYSA-N','CC(=O)c1c(-c2ccccc2)c(-c2ccc(OCCN(C)C)cc2)n2ccccc12',NULL),
	(235664,0,0,'163551-96-0','Consistent with Molecular Formula','C25H26N2O',370.4932,'Indolizine, 1-methyl-3-[4-[2-(dimethylamino)ethoxy]phenyl]-2-phenyl-','028A481922BA8304-FICuS-01-2E','028A481922BA8304-FICTS-01-0D','028A481922BA8304-uuuuu-01-DD','InChI=1S/C25H26N2O/c1-19-23-11-7-8-16-27(23)25(24(19)20-9-5-4-6-10-20)21-12-14-22(15-13-21)28-18-17-26(2)3/h4-16H,17-18H2,1-3H3','InChIKey=AGCVPOVKAQCEKZ-UHFFFAOYSA-N','Cc1c(-c2ccccc2)c(-c2ccc(OCCN(C)C)cc2)n2ccccc12',NULL),
	(235665,0,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ C O N ]','C9H4F6IN3O',411.045,NULL,'867D47B7D963817A-FICuS-01-5B','867D47B7D963817A-FICTS-01-3A','867D47B7D963817A-uuuuu-01-0A','InChI=1S/C9H4F6IN3O/c10-8(11,12)7(9(13,14)15)5-3-1-2-4-6(5)16(20-7)18-19-17/h1-4H','InChIKey=IBIDEZMNINPQEO-UHFFFAOYSA-N','[N-]=[N+]=NI1OC(C(F)(F)F)(C(F)(F)F)c2ccccc21',NULL),
	(235666,0,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ C O N ]','C7H4IN3O2',289.032,NULL,'157AA1117B356EF0-FICuS-01-4B','157AA1117B356EF0-FICTS-01-2A','157AA1117B356EF0-uuuuu-01-FA','InChI=1S/C7H4IN3O2/c9-11-10-8-6-4-2-1-3-5(6)7(12)13-8/h1-4H','InChIKey=XRUIUFFBFTVHKT-UHFFFAOYSA-N','[N-]=[N+]=NI1OC(=O)c2ccccc21',NULL),
	(235667,0,0,NULL,'No Comparision - Unparameterized Atom - I(a1) connected atoms =[ O O C ]','C11H17IO4S',372.2174,NULL,'9D063DD23128398E-FICuS-01-4E','9D063DD23128398E-FICTS-01-2D','9D063DD23128398E-uuuuu-01-FD','InChI=1S/C11H17IO4S/c1-3-4-9-12(13)16-17(14,15)11-7-5-10(2)6-8-11/h5-8,13H,3-4,9H2,1-2H3','InChIKey=CQVYBUCVJMJWJF-UHFFFAOYSA-N','CCCCI(O)OS(=O)(=O)c1ccc(C)cc1',NULL),
	(235668,0,0,NULL,'Consistent with Molecular Formula','C15H11BrClNO4',384.6132,'Benzoic acid, 2-chloro-4-[[(2-bromo-3,6-dioxo-1,4-cyclohexadienyl)methyl]amino]-, methyl ester','295FE6A548605862-FICuS-01-45','295FE6A548605862-FICTS-01-24','295FE6A548605862-uuuuu-01-F4','InChI=1S/C15H11BrClNO4/c1-22-15(21)9-3-2-8(6-11(9)17)18-7-10-12(19)4-5-13(20)14(10)16/h2-6,18H,7H2,1H3','InChIKey=NCTUOWCNQBZFKG-UHFFFAOYSA-N','COC(=O)c1ccc(NCC2=C(Br)C(=O)C=CC2=O)cc1Cl',NULL),
	(235669,0,0,NULL,'Consistent with Molecular Formula','C29H44N2O4S',516.7376,'Tetrabutylammonium salt of 9-fluorenone oxime O-sulfonic acid','BD49AE53FE689438-FICuS-01-79','BD49AE53FE689438-FICTS-01-58','28857E4302C4DF94-uuuuu-01-00','InChI=1S/C16H36N.C13H9NO4S/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;15-19(16,17)18-14-13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)13/h5-16H2,1-4H3;1-8H,(H,15,16,17)/q+1;/p-1','InChIKey=HXFYLRNKUVSGRO-UHFFFAOYSA-M','CCCC[N+](CCCC)(CCCC)CCCC.O=S(=O)([O-])ON=C1c2ccccc2-c2ccccc21',NULL),
	(235670,18,0,NULL,'Consistent with Molecular Formula','C54H82N2O3',807.2534,NULL,'1B8FB1717F4C080C-FICuS-01-62','1B8FB1717F4C080C-FICTS-01-41','7E2F98A2DBF57DD2-uuuuu-01-40','InChI=1S/C54H82N2O3/c1-33(11-21-49-55-47-9-7-8-10-48(47)56-49)41-17-19-44-40-16-14-36-32-38(24-28-52(36,4)46(40)26-30-53(41,44)5)59-50(58)22-12-34(2)42-18-20-43-39-15-13-35-31-37(57)23-27-51(35,3)45(39)25-29-54(42,43)6/h7-10,33-46,57H,11-32H2,1-6H3,(H,55,','InChIKey=FVFGIQLUIUFCAN-CRYMTLSNSA-N','CC(CCC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCc4nc5ccccc5[nH]4)CCC32)C1)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(235671,9,0,NULL,'Consistent with Molecular Formula','C33H48N2O2',504.7544,NULL,'71AED096A4105B81-FICuS-01-4E','13FDA456B89D6392-FICTS-01-3F','CAFA313F21BF7045-uuuuu-01-19','InChI=1S/C33H48N2O2/c1-20-6-12-29-30(18-20)35-31(34-29)13-7-21(2)26-10-11-27-25-9-8-23-19-24(37-22(3)36)14-16-32(23,4)28(25)15-17-33(26,27)5/h6,12,18,21,23-28H,7-11,13-17,19H2,1-5H3,(H,34,35)/t21-,23?,24-,25+,26-,27+,28+,32+,33-/m1/s1','InChIKey=JRIXXSPBRNQPKM-SUFINHCTSA-N','CC(=O)OC1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCc4nc5cc(C)ccc5[nH]4)CCC32)C1','1'),
	(235672,0,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O3',385.8493,NULL,'CDC0271A34EB530E-FICuS-01-67','701FFAD3F67EC5AB-FICTS-01-75','CDC0271A34EB530E-uuuuu-01-16','InChI=1S/C20H20ClN3O3/c1-27-19(26)8-4-7-18(25)20-22-17-6-3-2-5-14(17)13-24(23-20)16-11-9-15(21)10-12-16/h2-3,5-6,9-12H,4,7-8,13H2,1H3,(H,22,23)','InChIKey=FXXRJHCLWCDREF-UHFFFAOYSA-N','COC(=O)CCCC(=O)C1=NN(c2ccc(Cl)cc2)Cc2ccccc2N1',NULL),
	(235673,0,1,NULL,'Consistent with Molecular Formula','C19H18Cl3N3O3',442.7285,NULL,'DA861815CF47B5DD-FICuS-01-7C','4EAC74506DD15328-FICTS-01-34','DA861815CF47B5DD-uuuuu-01-2B','InChI=1S/C19H18Cl3N3O3/c1-28-17(27)7-3-6-16(26)19(23-18-14(21)4-2-5-15(18)22)25-24-13-10-8-12(20)9-11-13/h2,4-5,8-11,24H,3,6-7H2,1H3,(H,23,25)','InChIKey=ZNGKMCKMPJSQCC-UHFFFAOYSA-N','COC(=O)CCCC(=O)/C(=N\\Nc1ccc(Cl)cc1)Nc1c(Cl)cccc1Cl','1'),
	(235674,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'1C37460053C5CB62-FICuS-01-3C','1C37460053C5CB62-FICTS-01-1B','1C37460053C5CB62-uuuuu-01-EB','InChI=1S/C13H15N3O2/c1-17-11-6-4-10(5-7-11)12-14-13(15-18-12)16-8-2-3-9-16/h4-7H,2-3,8-9H2,1H3','InChIKey=BSVZHUXWBDKTRR-UHFFFAOYSA-N','COc1ccc(-c2nc(N3CCCC3)no2)cc1',NULL),
	(235675,0,1,NULL,'Consistent with Molecular Formula','C17H12N4O',288.308,NULL,'A1F5E6D9EAE3FF4A-FICuS-01-AB','A1F5E6D9EAE3FF4A-FICTS-01-8A','78C7D2C75D99ABE7-uuuuu-01-39','InChI=1S/C17H12N4O/c1-17(2)15(4-3-12-5-7-21-8-6-12)14(11-20)16(22-17)13(9-18)10-19/h3-8H,1-2H3/b4-3+','InChIKey=XXPCRXZTYVDCJZ-ONEGZZNKSA-N','CC1(C)OC(=C(C#N)C#N)C(C#N)=C1/C=C/c1ccncc1','1'),
	(235676,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O',275.3092,NULL,'9E4ABB84847F199B-FICuS-01-78','9E4ABB84847F199B-FICTS-01-57','9E4ABB84847F199B-uuuuu-01-27','InChI=1S/C17H13N3O/c1-12-15(11-20)16(14(9-18)10-19)21-17(12,2)8-13-6-4-3-5-7-13/h3-7H,8H2,1-2H3','InChIKey=QOGIOQFWVPQUKS-UHFFFAOYSA-N','CC1=C(C#N)C(=C(C#N)C#N)OC1(C)Cc1ccccc1','1'),
	(235677,3,0,NULL,'Consistent with Molecular Formula','C27H23N5O4',481.5098,NULL,'A4C2D6E69ED24CEE-FICuS-01-9B','678DB1A8ACD0D32A-FICTS-01-5D','A4C2D6E69ED24CEE-uuuuu-01-4A','InChI=1S/C27H23N5O4/c1-30-26(33)22(24(28-30)17-11-5-3-6-12-17)21(19-15-9-10-16-20(19)32(35)36)23-25(29-31(2)27(23)34)18-13-7-4-8-14-18/h3-16,21-23H,1-2H3','InChIKey=RKZLNEOKGFCKLH-UHFFFAOYSA-N','CN1N=C(c2ccccc2)C(C(c2ccccc2[N+](=O)[O-])C2C(=O)N(C)N=C2c2ccccc2)C1=O','1'),
	(235678,0,0,NULL,'Consistent with Molecular Formula','C24H28ClN3O4',457.9559,NULL,'43963BA1E6240039-FICuS-01-31','43963BA1E6240039-FICTS-01-10','436A9C44D9A9D977-uuuuu-01-1A','InChI=1S/C24H27N3O4.ClH/c28-16-15-25-11-13-26(14-12-25)22(30)18-27-21(29)17-24(23(27)31,19-7-3-1-4-8-19)20-9-5-2-6-10-20;/h1-10,28H,11-18H2;1H','InChIKey=WBKHUTARMYDPQA-UHFFFAOYSA-N','Cl.O=C(CN1C(=O)CC(c2ccccc2)(c2ccccc2)C1=O)N1CCN(CCO)CC1',NULL),
	(235679,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'F4A583A532C1C5B2-FICuS-01-5D','F4A583A532C1C5B2-FICTS-01-3C','F4A583A532C1C5B2-uuuuu-01-0C','InChI=1S/C14H16N2O4/c1-3-20-11(17)9-16-12(18)14(2,15-13(16)19)10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3,(H,15,19)','InChIKey=CQSFHCRWHHCOJH-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)NC(C)(c2ccccc2)C1=O','1'),
	(235680,0,0,NULL,'Consistent with Molecular Formula','C40H58S4',667.1382,NULL,'9E20B252E36181A1-FICuS-01-3C','9E20B252E36181A1-FICTS-01-1B','9E20B252E36181A1-uuuuu-01-EB','InChI=1S/C40H58S4/c1-3-5-7-9-11-13-15-17-19-21-23-33-29-31-41-39(33)37-27-25-35(43-37)36-26-28-38(44-36)40-34(30-32-42-40)24-22-20-18-16-14-12-10-8-6-4-2/h25-32H,3-24H2,1-2H3','InChIKey=DZUNDTRLGXGTGU-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccsc1-c1ccc(-c2ccc(-c3sccc3CCCCCCCCCCCC)s2)s1',NULL),
	(235681,0,0,NULL,'Consistent with Molecular Formula','C80H114S8',1332.2606,NULL,'56F4531B8EF55BD2-FICuS-01-6C','56F4531B8EF55BD2-FICTS-01-4B','56F4531B8EF55BD2-uuuuu-01-1B','InChI=1S/C80H114S8/c1-5-9-13-17-21-25-29-33-37-41-45-63-57-59-81-77(63)71-53-49-67(83-71)69-51-55-73(85-69)79-65(47-43-39-35-31-27-23-19-15-11-7-3)61-75(87-79)76-62-66(48-44-40-36-32-28-24-20-16-12-8-4)80(88-76)74-56-52-70(86-74)68-50-54-72(84-68)78-64(58','InChIKey=CHALGSZHEKMIFE-UHFFFAOYSA-N','CCCCCCCCCCCCc1ccsc1-c1ccc(-c2ccc(-c3sc(-c4cc(CCCCCCCCCCCC)c(-c5ccc(-c6ccc(-c7sccc7CCCCCCCCCCCC)s6)s5)s4)cc3CCCCCCCCCCCC)s2)s1',NULL),
	(235682,0,0,NULL,'Consistent with Molecular Formula','C16H12O9S5',508.5654,'Spiro[1,3-dithiole-2,7\'(3\'H)-[1,2]dithiolo[4,3-b]- thiopyran]-4,5,5\',6\'-tetracarboxylic acid, 3\'-oxo-, tetramethyl ester','37FDD957712380F9-FICuS-01-58','37FDD957712380F9-FICTS-01-37','37FDD957712380F9-uuuuu-01-07','InChI=1S/C16H12O9S5/c1-22-11(17)5-6(12(18)23-2)26-9-10(29-30-15(9)21)16(5)27-7(13(19)24-3)8(28-16)14(20)25-4/h1-4H3','InChIKey=HAODYRSOCXZKBJ-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC2(S1)C(C(=O)OC)=C(C(=O)OC)Sc1c2ssc1=O',NULL),
	(235683,0,1,NULL,'Consistent with Molecular Formula','C24H24N4O6S',496.5368,NULL,'247558342DBEF7AD-FICuS-01-6C','247558342DBEF7AD-FICTS-01-4B','FCBE9E1EE319F290-uuuuu-01-3D','InChI=1S/C22H20N4O4S.C2H4O2/c1-25(2)18-8-5-16(6-9-18)4-7-17-14-20(15-23)26(24-22(17)31(27,28)29)19-10-12-21(30-3)13-11-19;1-2(3)4/h4-14H,1-3H3;1H3,(H,3,4)','InChIKey=ZPPDUGCDUYKNFP-UHFFFAOYSA-N','CC(=O)[O-].COc1ccc(-[n+]2nc(S(=O)(=O)O)c(/C=C/c3ccc(N(C)C)cc3)cc2C#N)cc1','1'),
	(235684,4,0,NULL,'Consistent with Molecular Formula','C45H46F5N4O8P',896.8462,NULL,'AF57F8435E788963-FICuS-01-62','AF57F8435E788963-FICTS-01-41','AF57F8435E788963-uuuuu-01-11','InChI=1S/C45H46F5N4O8P/c1-27(2)54(28(3)4)63(59-24-10-22-51)62-34-25-37(53-23-21-36(52-44(53)55)61-43-41(49)39(47)38(46)40(48)42(43)50)60-35(34)26-58-45(29-11-8-7-9-12-29,30-13-17-32(56-5)18-14-30)31-15-19-33(57-6)20-16-31/h7-9,11-21,23,27-28,34-35,37H,10,','InChIKey=CZSJJZRYBZZKAH-UHFFFAOYSA-N','COc1ccc(C(OCC2OC(n3ccc(Oc4c(F)c(F)c(F)c(F)c4F)nc3=O)CC2OP(OCCC#N)N(C(C)C)C(C)C)(c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(235685,4,0,NULL,'Consistent with Molecular Formula','C15H11F5N2O6',410.2537,NULL,'75BC0D6F71B00192-FICuS-01-4E','75BC0D6F71B00192-FICTS-01-2D','75BC0D6F71B00192-uuuuu-01-FD','InChI=1S/C15H11F5N2O6/c16-6-7(17)9(19)13(10(20)8(6)18)28-5-1-2-22(15(26)21-5)14-12(25)11(24)4(3-23)27-14/h1-2,4,11-12,14,23-25H,3H2','InChIKey=SJYHJXZPLFBDGQ-UHFFFAOYSA-N','O=c1nc(Oc2c(F)c(F)c(F)c(F)c2F)ccn1C1OC(CO)C(O)C1O','1'),
	(235686,2,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'18986EA5378937CA-FICuS-01-5B','18986EA5378937CA-FICTS-01-3A','200B9C30A1A3A2B3-uuuuu-01-F7','InChI=1S/C13H13NO4/c1-18-12(17)13(7-10(13)8-15)14-11(16)9-5-3-2-4-6-9/h2-6,8,10H,7H2,1H3,(H,14,16)/t10-,13-/m0/s1','InChIKey=SUPLHWWSRCYJTF-GWCFXTLKSA-N','COC(=O)C1(NC(=O)c2ccccc2)CC1C=O','1'),
	(235687,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'1DB47312D0D2D61C-FICuS-01-57','FF5A6A7795AA0A31-FICTS-01-52','1DB47312D0D2D61C-uuuuu-01-06','InChI=1S/C8H7N3O2/c9-6-4-2-1-3-5(6)7-10-8(12)13-11-7/h1-4H,9H2,(H,10,11,12)','InChIKey=OOYKFDMYANYAMD-UHFFFAOYSA-N','Nc1ccccc1-c1noc(=O)[nH]1',NULL),
	(235688,0,0,NULL,'Consistent with Molecular Formula','C9H5N3O2',187.1574,NULL,'9C96BF400B64F1DE-FICuS-01-7A','9C96BF400B64F1DE-FICTS-01-59','9C96BF400B64F1DE-uuuuu-01-29','InChI=1S/C9H5N3O2/c13-9-12-5-10-7-4-2-1-3-6(7)8(12)11-14-9/h1-5H','InChIKey=IPISHVIJAOGTDA-UHFFFAOYSA-N','O=c1onc2c3ccccc3ncn12',NULL),
	(235689,0,1,NULL,'Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'FA80995BFEF63F56-FICuS-01-8A','64C359DF47311474-FICTS-01-1D','FA80995BFEF63F56-uuuuu-01-39','InChI=1S/C13H13N3O/c1-9-7-13(16-15-10(2)8-17)14-12-6-4-3-5-11(9)12/h3-8H,1-2H3,(H,14,16)/b15-10+','InChIKey=OWARTMUKWKUDNB-XNTDXEJSSA-N','C/C(C=O)=N\\Nc1cc(C)c2ccccc2n1','1'),
	(235690,0,2,NULL,'Consistent with Molecular Formula','C25H26N6O2',442.5194,NULL,'A8C278DF69BA86E1-FICuS-01-84','28D146C0BDD881D1-FICTS-01-42','A8C278DF69BA86E1-uuuuu-01-33','InChI=1S/C25H26N6O2/c1-15-10-24(27-22-8-6-18(32-4)12-20(15)22)30-26-14-17(3)29-31-25-11-16(2)21-13-19(33-5)7-9-23(21)28-25/h6-14H,1-5H3,(H,27,30)(H,28,31)/b26-14+,29-17+','InChIKey=VPNZSDZFAAISSE-ASCTXYMMSA-N','COc1ccc2nc(N/N=C/C(C)=N/Nc3cc(C)c4cc(OC)ccc4n3)cc(C)c2c1','1'),
	(235691,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'7D863F55146DAD48-FICuS-01-63','67E1F1F73DB45293-FICTS-01-3D','7D863F55146DAD48-uuuuu-01-12','InChI=1S/C14H15N3O2/c1-9-6-14(17-16-10(2)8-18)15-13-7-11(19-3)4-5-12(9)13/h4-8H,1-3H3,(H,15,17)/b16-10+','InChIKey=ZSFUCHGLLRJEIP-MHWRWJLKSA-N','COc1ccc2c(C)cc(N/N=C(\\C)C=O)nc2c1','1'),
	(235692,0,0,NULL,'Consistent with Molecular Formula','C19H25N5O2S',387.4988,NULL,'FE5B5343B5DE8E13-FICuS-01-79','ACD0654B4F5D9CB8-FICTS-01-68','FE5B5343B5DE8E13-uuuuu-01-28','InChI=1S/C19H25N5O2S/c1-23(2)9-7-20-12-5-6-13(21-8-10-24(3)4)15-14(12)17(25)16-19(18(15)26)27-11-22-16/h5-6,11,20-21H,7-10H2,1-4H3','InChIKey=JMDAJKDMUPMFLN-UHFFFAOYSA-N','CN(C)CCNc1ccc(NCCN(C)C)c2c1C(=O)c1ncsc1C2=O',NULL),
	(235693,0,0,NULL,'Consistent with Molecular Formula','C36H38O7',582.692,NULL,'B722B4F50C554A23-FICuS-01-4C','B722B4F50C554A23-FICTS-01-2B','B722B4F50C554A23-uuuuu-01-FB','InChI=1S/C36H38O7/c37-33-25-5-1-6-26(33)22-30-10-4-12-32-24-28-8-2-7-27(34(28)38)23-31-11-3-9-29(21-25)35(31)42-19-17-40-15-13-39-14-16-41-18-20-43-36(30)32/h1-12,37-38H,13-24H2','InChIKey=ZBNAVRAQMVHOKL-UHFFFAOYSA-N','Oc1c2cccc1Cc1cccc3c1OCCOCCOCCOCCOc1c(cccc1Cc1cccc(c1O)C3)C2',NULL),
	(235694,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2N2O2S',291.1514,NULL,'F3FF10F81B07E708-FICuS-01-69','F3FF10F81B07E708-FICTS-01-48','F3FF10F81B07E708-uuuuu-01-18','InChI=1S/C10H8Cl2N2O2S/c1-5-10(17-2)14(16)9-4-7(12)6(11)3-8(9)13(5)15/h3-4H,1-2H3','InChIKey=DQTFWWOZEVXLON-UHFFFAOYSA-N','CSc1c(C)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(235695,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'04C50AD10B7791D1-FICuS-01-48','04C50AD10B7791D1-FICTS-01-27','04C50AD10B7791D1-uuuuu-01-F7','InChI=1S/C21H24N2O3/c1-26-15-2-3-18-16(7-15)17(11-22-18)19(24)20(25)23-21-8-12-4-13(9-21)6-14(5-12)10-21/h2-3,7,11-14,22H,4-6,8-10H2,1H3,(H,23,25)/t12-,13+,14-,21-','InChIKey=NJSPNPARGYCXSG-GCHHLULHSA-N','COc1ccc2[nH]cc(C(=O)C(=O)NC34CC5CC(CC(C5)C3)C4)c2c1',NULL),
	(235696,0,0,NULL,'Consistent with Molecular Formula','C15H13N5O3',311.2994,'Purino[7,8-a]quinazoline-5,9,11-trione, 6,8,10-trimethyl-','D2771235C43D9B43-FICuS-01-46','D2771235C43D9B43-FICTS-01-25','D2771235C43D9B43-uuuuu-01-F5','InChI=1S/C15H13N5O3/c1-17-11-10(13(22)19(3)15(17)23)20-9-7-5-4-6-8(9)12(21)18(2)14(20)16-11/h4-7H,1-3H3','InChIKey=PESRKTGIPJCHCL-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3n(C)c(=O)c4ccccc4n23)n(C)c1=O',NULL),
	(235697,0,0,NULL,'Consistent with Molecular Formula','C15H13N5O3',311.2994,NULL,'BA3B291AF6B0F6F2-FICuS-01-7E','BA3B291AF6B0F6F2-FICTS-01-5D','BA3B291AF6B0F6F2-uuuuu-01-2D','InChI=1S/C15H13N5O3/c1-17-10-11(18(2)15(23)19(3)13(10)22)20-12(21)8-6-4-5-7-9(8)16-14(17)20/h4-7H,1-3H3','InChIKey=JAAQXDSRVIXPKG-UHFFFAOYSA-N','Cn1c(=O)c2c(n(C)c1=O)n1c(=O)c3ccccc3nc1n2C',NULL),
	(235698,0,0,NULL,'Consistent with Molecular Formula','C23H9F3N2O4S',466.3903,'Naphtho[2,3-b]thieno[2,3-d][1]benzoxepin, 3-cyano-2-trifluoroacetamido-9,14-dihydro-9,14-dioxo-\nAcetamide, N-(3-cyano-9,14-dihydro-9,14-dioxonaphtho[2,3-b]thieno[2,3-d][1]benzoxepin-2-yl)-2,2,2-trifluoro-','BC09B604E5F3F399-FICuS-01-6F','BC09B604E5F3F399-FICTS-01-4E','BC09B604E5F3F399-uuuuu-01-1E','InChI=1S/C23H9F3N2O4S/c24-23(25,26)22(31)28-21-13(9-27)15-12-7-3-4-8-14(12)32-19-16(20(15)33-21)17(29)10-5-1-2-6-11(10)18(19)30/h1-8H,(H,28,31)','InChIKey=YVHLTFVHTRFJQO-UHFFFAOYSA-N','N#Cc1c(NC(=O)C(F)(F)F)sc2c3c(=O)c4ccccc4c(=O)c=3oc3ccccc3c12',NULL),
	(235699,4,0,NULL,'Consistent with Molecular Formula','C20H24N2NaO5S',427.4698,NULL,'9AF170BF957C33E2-FICuS-01-6C','9AF170BF957C33E2-FICTS-01-4B','D77CF54328FD9AB0-uuuuu-01-2D','InChI=1S/C20H24N2O5S.Na/c1-10-6-7-11-5-4-8-27-14(12(11)9-10)16(23)21-13-17(24)22-15(19(25)26)20(2,3)28-18(13)22;/h6-7,9,13-15,18H,4-5,8H2,1-3H3,(H,21,23)(H,25,26);/q;+1/t13-,14?,15+,18-;/m1./s1','InChIKey=JXUOCOAQFMPXFC-WWDQNGNJSA-N','Cc1ccc2c(c1)C(C(=O)NC1C(=O)N3C1SC(C)(C)C3C(=O)O)OCCC2.[Na+]','1'),
	(235700,0,1,NULL,'Consistent with Molecular Formula','C19H18N4O2S',366.4368,'Acetic acid, 2-[(3-ethyl-3,4-dihydro-4-oxo- 2-quinazolinyl)thio]-, (phenylmethylene)hydrazide','717C1786BB6AEBCD-FICuS-01-88','717C1786BB6AEBCD-FICTS-01-67','E86EC73E4BAC4B5B-uuuuu-01-47','InChI=1S/C19H18N4O2S/c1-2-23-18(25)15-10-6-7-11-16(15)21-19(23)26-13-17(24)22-20-12-14-8-4-3-5-9-14/h3-12H,2,13H2,1H3,(H,22,24)/b20-12+','InChIKey=SVHMJVCNNBOTLB-UDWIEESQSA-N','CCn1c(SCC(=O)N/N=C/c2ccccc2)nc2ccccc2c1=O','1'),
	(235701,0,0,NULL,'Consistent with Molecular Formula','C19H17N5OS2',395.4962,'Quinazolin-4(3H)-one, 3-ethyl- 2-[[[5-(phenylamino)-1,3,4-thiadiazol-2-yl]methyl]thio]-','CB42C4DA17EA9E14-FICuS-01-7F','CB42C4DA17EA9E14-FICTS-01-5E','CB42C4DA17EA9E14-uuuuu-01-2E','InChI=1S/C19H17N5OS2/c1-2-24-17(25)14-10-6-7-11-15(14)21-19(24)26-12-16-22-23-18(27-16)20-13-8-4-3-5-9-13/h3-11H,2,12H2,1H3,(H,20,23)','InChIKey=PBLQCZANCHMAIS-UHFFFAOYSA-N','CCn1c(SCc2nnc(Nc3ccccc3)s2)nc2ccccc2c1=O',NULL),
	(235702,1,0,NULL,'Consistent with Molecular Formula','C25H28Br2O7',600.3,'1,1-Di(5-bromo-4-methoxy-3-methoxycarbonyl)phenyl-1-heptene epoxide','03017B8F6C8049DB-FICuS-01-56','03017B8F6C8049DB-FICTS-01-35','03017B8F6C8049DB-uuuuu-01-05','InChI=1S/C25H28Br2O7/c1-6-7-8-9-20-25(34-20,14-10-16(23(28)32-4)21(30-2)18(26)12-14)15-11-17(24(29)33-5)22(31-3)19(27)13-15/h10-13,20H,6-9H2,1-5H3','InChIKey=SIWXBOHTBWHQGD-UHFFFAOYSA-N','CCCCCC1OC1(c1cc(Br)c(OC)c(C(=O)OC)c1)c1cc(Br)c(OC)c(C(=O)OC)c1','1'),
	(235703,0,0,NULL,'Consistent with Molecular Formula','C26H18O6',426.4246,NULL,'F75BAFE0B378AB6D-FICuS-01-98','5E6F77E9C64D74E4-FICTS-01-5D','F75BAFE0B378AB6D-uuuuu-01-47','InChI=1S/C26H18O6/c27-23-17-9-3-5-11-21(17)31-25(29)19(23)13-15-7-1-2-8-16(15)14-20-24(28)18-10-4-6-12-22(18)32-26(20)30/h1-12,27-28H,13-14H2','InChIKey=JQQVNNBKEYQHTK-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1Cc1ccccc1Cc1c(O)c2ccccc2oc1=O',NULL),
	(235704,0,0,NULL,'Consistent with Molecular Formula','C26H18O6',426.4246,NULL,'6CF5FE44AEA39C58-FICuS-01-91','F418A8B82A438AD3-FICTS-01-46','6CF5FE44AEA39C58-uuuuu-01-40','InChI=1S/C26H18O6/c27-23-17-8-1-3-10-21(17)31-25(29)19(23)13-15-6-5-7-16(12-15)14-20-24(28)18-9-2-4-11-22(18)32-26(20)30/h1-12,27-28H,13-14H2','InChIKey=CZVUOUUGJVTHGL-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1Cc1cccc(Cc2c(O)c3ccccc3oc2=O)c1',NULL),
	(235705,1,0,NULL,'Consistent with Molecular Formula','C29H18O6',462.4576,NULL,'B3159FA043501997-FICuS-01-38','25C8E792E2167952-FICTS-01-24','B3159FA043501997-uuuuu-01-E7','InChI=1S/C29H18O6/c30-26-19-9-3-5-11-21(19)34-28(32)24(26)23(18-14-13-16-7-1-2-8-17(16)15-18)25-27(31)20-10-4-6-12-22(20)35-29(25)33/h1-15,23,30-31H','InChIKey=VYICSZDCHJOOLB-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1ccc2ccccc2c1)c1c(O)c2ccccc2oc1=O','1'),
	(235706,1,0,NULL,'Consistent with Molecular Formula','C32H20O6',500.5064,NULL,'B71A8E82D62BC543-FICuS-01-66','A006E49AE6137D06-FICTS-01-30','B71A8E82D62BC543-uuuuu-01-15','InChI=1S/C32H20O6/c33-29-22-9-3-5-11-24(22)37-31(35)27(29)26(28-30(34)23-10-4-6-12-25(23)38-32(28)36)18-13-14-21-19(16-18)15-17-7-1-2-8-20(17)21/h1-14,16,26,33-34H,15H2','InChIKey=ISHMDZQJPXVGLT-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1ccc2c(c1)Cc1ccccc1-2)c1c(O)c2ccccc2oc1=O','1'),
	(235707,1,0,NULL,'Consistent with Molecular Formula','C32H22O7',518.5216,NULL,'C8FD642A47D7AEB2-FICuS-01-89','BEEF005DD6850CC2-FICTS-01-60','C8FD642A47D7AEB2-uuuuu-01-38','InChI=1S/C32H22O7/c33-29-22-10-4-6-12-24(22)38-31(35)27(29)26(28-30(34)23-11-5-7-13-25(23)39-32(28)36)20-14-16-21(17-15-20)37-18-19-8-2-1-3-9-19/h1-17,26,33-34H,18H2','InChIKey=MAEXMJZVOCLSLV-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1ccc(OCc2ccccc2)cc1)c1c(O)c2ccccc2oc1=O','1'),
	(235708,1,0,NULL,'Consistent with Molecular Formula','C31H20O6',488.4954,NULL,'57C62E9568EC8A54-FICuS-01-69','9F6A91282A5108BB-FICTS-01-35','57C62E9568EC8A54-uuuuu-01-18','InChI=1S/C31H20O6/c32-28-21-10-4-6-12-23(21)36-30(34)26(28)25(20-16-14-19(15-17-20)18-8-2-1-3-9-18)27-29(33)22-11-5-7-13-24(22)37-31(27)35/h1-17,25,32-33H','InChIKey=QTIUFAAOBONXEO-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1ccc(-c2ccccc2)cc1)c1c(O)c2ccccc2oc1=O','1'),
	(235709,1,1,NULL,'Consistent with Molecular Formula','C33H22O6',514.5332,NULL,'40741B3C0587C12B-FICuS-01-3B','AB50447C6ECB629A-FICTS-01-52','6F6EB8C4F3017CC8-uuuuu-01-2D','InChI=1S/C33H22O6/c34-30-23-10-4-6-12-25(23)38-32(36)28(30)27(29-31(35)24-11-5-7-13-26(24)39-33(29)37)22-18-16-21(17-19-22)15-14-20-8-2-1-3-9-20/h1-19,27,34-35H/b15-14+','InChIKey=VNNIAOVTRWFYEW-CCEZHUSRSA-N','O=c1oc2ccccc2c(O)c1C(c1ccc(/C=C/c2ccccc2)cc1)c1c(O)c2ccccc2oc1=O','1'),
	(235710,1,0,NULL,'Consistent with Molecular Formula','C39H28O8',624.6454,NULL,'7DBD10443A941901-FICuS-01-3D','DFF4F7CD79F820EF-FICTS-01-89','7DBD10443A941901-uuuuu-01-EC','InChI=1S/C39H28O8/c40-36-29-15-7-9-17-31(29)46-38(42)34(36)33(35-37(41)30-16-8-10-18-32(30)47-39(35)43)26-19-27(44-22-24-11-3-1-4-12-24)21-28(20-26)45-23-25-13-5-2-6-14-25/h1-21,33,40-41H,22-23H2','InChIKey=FQZUYGVPYXUBRC-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1cc(OCc2ccccc2)cc(OCc2ccccc2)c1)c1c(O)c2ccccc2oc1=O','1'),
	(235711,1,0,NULL,'Consistent with Molecular Formula','C23H14O7',402.3594,NULL,'CF6F28440B0BA9DE-FICuS-01-85','E43EDA6AFCFE85AD-FICTS-01-99','CF6F28440B0BA9DE-uuuuu-01-34','InChI=1S/C23H14O7/c24-20-12-6-1-3-8-14(12)29-22(26)18(20)17(16-10-5-11-28-16)19-21(25)13-7-2-4-9-15(13)30-23(19)27/h1-11,17,24-25H','InChIKey=DPCBACPQYAAEEZ-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1ccco1)c1c(O)c2ccccc2oc1=O','1'),
	(235712,1,0,NULL,'Consistent with Molecular Formula','C28H17NO6',463.4454,NULL,'ABE4FBF705ADBD74-FICuS-01-A3','3494C8B7152FA2E5-FICTS-01-39','ABE4FBF705ADBD74-uuuuu-01-52','InChI=1S/C28H17NO6/c30-25-17-8-2-5-11-20(17)34-27(32)23(25)22(16-13-15-7-1-4-10-19(15)29-14-16)24-26(31)18-9-3-6-12-21(18)35-28(24)33/h1-14,22,30-31H','InChIKey=OATUCGPJXJOYHJ-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1cnc2ccccc2c1)c1c(O)c2ccccc2oc1=O','1'),
	(235713,1,0,NULL,'Consistent with Molecular Formula','C25H15NO8',457.3954,NULL,'8670B9CF0E2E896C-FICuS-01-76','91D241C44E634DDE-FICTS-01-45','8670B9CF0E2E896C-uuuuu-01-25','InChI=1S/C25H15NO8/c27-22-15-5-1-3-7-17(15)33-24(29)20(22)19(13-9-11-14(12-10-13)26(31)32)21-23(28)16-6-2-4-8-18(16)34-25(21)30/h1-12,19,27-28H','InChIKey=OGZSNWHXIZDTOX-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1ccc([N+](=O)[O-])cc1)c1c(O)c2ccccc2oc1=O','1'),
	(235714,1,0,NULL,'Consistent with Molecular Formula','C28H14O8',478.4138,NULL,'FD4810DC8AF942B1-FICuS-01-76','50850E02B99F8922-FICTS-01-1E','FD4810DC8AF942B1-uuuuu-01-25','InChI=1S/C28H14O8/c29-23-13-7-1-4-10-16(13)33-26(30)20(23)19-21-24(14-8-2-5-11-17(14)34-27(21)31)36-25-15-9-3-6-12-18(15)35-28(32)22(19)25/h1-12,19,29H','InChIKey=PMUHMVLTTXRCBH-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C1c2c(c3ccccc3oc2=O)Oc2c1c(=O)oc1ccccc21','1'),
	(235715,1,0,NULL,'Consistent with Molecular Formula','C25H16O7',428.3972,NULL,'3F3D50232692791A-FICuS-01-36','584239A593B0E9AE-FICTS-01-3D','3F3D50232692791A-uuuuu-01-E5','InChI=1S/C25H16O7/c26-14-11-9-13(10-12-14)19(20-22(27)15-5-1-3-7-17(15)31-24(20)29)21-23(28)16-6-2-4-8-18(16)32-25(21)30/h1-12,19,26-28H','InChIKey=CIFQMYGGABFTLD-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1ccc(O)cc1)c1c(O)c2ccccc2oc1=O','1'),
	(235716,1,0,NULL,'Consistent with Molecular Formula','C26H18O8',458.4234,NULL,'EE7AF4E6E9FA4751-FICuS-01-94','60D2ED76B53F1AAF-FICTS-01-61','EE7AF4E6E9FA4751-uuuuu-01-43','InChI=1S/C26H18O8/c1-32-19-12-13(10-11-16(19)27)20(21-23(28)14-6-2-4-8-17(14)33-25(21)30)22-24(29)15-7-3-5-9-18(15)34-26(22)31/h2-12,20,27-29H,1H3','InChIKey=SSUJVYSOEKAFBV-UHFFFAOYSA-N','COc1cc(C(c2c(O)c3ccccc3oc2=O)c2c(O)c3ccccc3oc2=O)ccc1O','1'),
	(235717,2,0,NULL,'Consistent with Molecular Formula','C44H26O12',746.6822,NULL,'90BFDAF614374A39-FICuS-01-69','C2F7A319DFEC26DE-FICTS-01-79','90BFDAF614374A39-uuuuu-01-18','InChI=1S/C44H26O12/c45-37-23-12-1-5-16-27(23)53-41(49)33(37)31(34-38(46)24-13-2-6-17-28(24)54-42(34)50)21-10-9-11-22(20-21)32(35-39(47)25-14-3-7-18-29(25)55-43(35)51)36-40(48)26-15-4-8-19-30(26)56-44(36)52/h1-20,31-32,45-48H','InChIKey=QZBMFHIMCCLLEZ-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1cccc(C(c2c(O)c3ccccc3oc2=O)c2c(O)c3ccccc3oc2=O)c1)c1c(O)c2ccccc2oc1=O','1'),
	(235718,1,1,NULL,'Consistent with Molecular Formula','C33H22O8',546.532,NULL,'4791329AAF108018-FICuS-01-34','73D1B797AD38E0B3-FICTS-01-48','34EC467AE00E6B1A-uuuuu-01-1B','InChI=1S/C33H22O8/c34-21-12-14-23-25(16-21)40-32(38)28(30(23)36)27(29-31(37)24-15-13-22(35)17-26(24)41-33(29)39)20-10-8-19(9-11-20)7-6-18-4-2-1-3-5-18/h1-17,27,34-37H/b7-6+','InChIKey=REVJZDNNUGJQRS-VOTSOKGWSA-N','O=c1oc2cc(O)ccc2c(O)c1C(c1ccc(/C=C/c2ccccc2)cc1)c1c(O)c2ccc(O)cc2oc1=O','1'),
	(235719,1,0,NULL,'Consistent with Molecular Formula','C23H14O6S',418.42,NULL,'A23FF6FA9C4D4639-FICuS-01-80','920C5DD0A94924BF-FICTS-01-46','A23FF6FA9C4D4639-uuuuu-01-2F','InChI=1S/C23H14O6S/c24-20-12-6-1-3-8-14(12)28-22(26)18(20)17(16-10-5-11-30-16)19-21(25)13-7-2-4-9-15(13)29-23(19)27/h1-11,17,24-25H','InChIKey=VGJKTZUBVAMNAZ-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C(c1cccs1)c1c(O)c2ccccc2oc1=O','1'),
	(235720,1,0,NULL,'Consistent with Molecular Formula','C25H14O6',410.382,NULL,'D9E3589F31D3DCC0-FICuS-01-7D','C5604F313643BE9D-FICTS-01-36','D9E3589F31D3DCC0-uuuuu-01-2C','InChI=1S/C25H14O6/c26-22-14-8-2-5-11-17(14)30-24(27)20(22)19-13-7-1-4-10-16(13)29-23-15-9-3-6-12-18(15)31-25(28)21(19)23/h1-12,19,26H','InChIKey=OALUGYLIPAUKCN-UHFFFAOYSA-N','O=c1oc2ccccc2c(O)c1C1c2ccccc2Oc2c1c(=O)oc1ccccc21','1'),
	(235721,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O3',222.203,NULL,'CC30943D8B528545-FICuS-01-4B','BCE8C0970FF12400-FICTS-01-3E','CC30943D8B528545-uuuuu-01-FA','InChI=1S/C9H10N4O3/c1-12-7-6(4(14)3-5(10)11-7)8(15)13(2)9(12)16/h3H,1-2H3,(H3,10,11,14)','InChIKey=QYKJAKMJYFUJKK-UHFFFAOYSA-N','Cn1c(=O)c2c(=O)cc(N)[nH]c2n(C)c1=O',NULL),
	(235722,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O2',334.3768,NULL,'D5EDD71056C83178-FICuS-01-5E','9836E85F68021FC6-FICTS-01-38','D5EDD71056C83178-uuuuu-01-0D','InChI=1S/C19H18N4O2/c1-22-17(21-15-11-7-4-8-12-15)16(18(24)23(2)19(22)25)13-20-14-9-5-3-6-10-14/h3-13,21H,1-2H3/b20-13-','InChIKey=RATIBZWAMRLVSZ-MOSHPQCFSA-N','Cn1c(Nc2ccccc2)c(/C=N/c2ccccc2)c(=O)n(C)c1=O',NULL),
	(235723,0,1,NULL,'Consistent with Molecular Formula','C21H17ClN2O4',396.8293,NULL,'C703918BA26902BD-FICuS-01-52','C703918BA26902BD-FICTS-01-31','C703918BA26902BD-uuuuu-01-01','InChI=1S/C21H17ClN2O4/c1-2-28-18(25)14-13-17-19(22)23(15-9-5-3-6-10-15)21(27)24(20(17)26)16-11-7-4-8-12-16/h3-14H,2H2,1H3','InChIKey=XANJUKUWOGYJHG-UHFFFAOYSA-N','CCOC(=O)/C=C/c1c(Cl)n(-c2ccccc2)c(=O)n(-c2ccccc2)c1=O','1'),
	(235724,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O2S',200.255,NULL,'A3674D72F7C84055-FICuS-01-4F','A3674D72F7C84055-FICTS-01-2E','A3674D72F7C84055-uuuuu-01-FE','InChI=1S/C8H12N2O2S/c1-4-13-7-5-6(11)9(2)8(12)10(7)3/h5H,4H2,1-3H3','InChIKey=ONPOQHGFCFKOIC-UHFFFAOYSA-N','CCSc1cc(=O)n(C)c(=O)n1C',NULL),
	(235725,0,0,NULL,'Consistent with Molecular Formula','C23H20N3O2P',401.4037,NULL,'D86004E4073CFC3E-FICuS-01-64','1E25A5DA2053C7C3-FICTS-01-38','D86004E4073CFC3E-uuuuu-01-13','InChI=1S/C23H20N3O2P/c1-28-23-24-21(17-22(27)25-23)26-29(18-11-5-2-6-12-18,19-13-7-3-8-14-19)20-15-9-4-10-16-20/h2-17H,1H3,(H,24,25,27)','InChIKey=NLIDPNHAYRHPQA-UHFFFAOYSA-N','COc1nc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc(=O)[nH]1',NULL),
	(235726,0,0,NULL,'Consistent with Molecular Formula','C24H22N3O2P',415.4305,NULL,'70B974F542DF37C2-FICuS-01-5E','70B974F542DF37C2-FICTS-01-3D','70B974F542DF37C2-uuuuu-01-0D','InChI=1S/C24H22N3O2P/c1-27-23(28)18-22(25-24(27)29-2)26-30(19-12-6-3-7-13-19,20-14-8-4-9-15-20)21-16-10-5-11-17-21/h3-18H,1-2H3','InChIKey=RMPJGFBVJTXLRV-UHFFFAOYSA-N','COc1nc(N=P(c2ccccc2)(c2ccccc2)c2ccccc2)cc(=O)n1C',NULL),
	(235727,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O4',301.3012,NULL,'CCBE55F58FAE37B5-FICuS-01-9E','9006BC897C652F47-FICTS-01-33','CCBE55F58FAE37B5-uuuuu-01-4D','InChI=1S/C15H15N3O4/c1-17-13(16)11(14(20)18(2)15(17)21)8-9-12(19)22-10-6-4-3-5-7-10/h3-9H,16H2,1-2H3/b9-8+','InChIKey=XACSUPQVNLTVIS-CMDGGOBGSA-N','Cn1c(N)c(/C=C/C(=O)Oc2ccccc2)c(=O)n(C)c1=O','1'),
	(235728,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O3',237.2578,NULL,'7C4D67A1E3656D14-FICuS-01-5A','7C4D67A1E3656D14-FICTS-01-39','7C4D67A1E3656D14-uuuuu-01-09','InChI=1S/C11H15N3O3/c1-12-9(14-5-3-4-6-14)8(7-15)10(16)13(2)11(12)17/h7H,3-6H2,1-2H3','InChIKey=JNSIVVQGSXLVNF-UHFFFAOYSA-N','Cn1c(N2CCCC2)c(C=O)c(=O)n(C)c1=O',NULL),
	(235729,0,0,NULL,'Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'797AF05663CDE9F3-FICuS-01-77','797AF05663CDE9F3-FICTS-01-56','797AF05663CDE9F3-uuuuu-01-26','InChI=1S/C9H14N4O2/c1-11(2)6-10-7-5-8(14)13(4)9(15)12(7)3/h5-6H,1-4H3/b10-6+','InChIKey=WXPDRYSTJQKFDQ-UXBLZVDNSA-N','CN(C)/C=N/c1cc(=O)n(C)c(=O)n1C',NULL),
	(235730,0,1,NULL,'Consistent with Molecular Formula','C9H14N4O2',210.2352,NULL,'5AF39A7FB7E4FD2D-FICuS-01-9F','5AF39A7FB7E4FD2D-FICTS-01-7E','5AF39A7FB7E4FD2D-uuuuu-01-4E','InChI=1S/C9H14N4O2/c1-11(2)10-5-7-6-12(3)9(15)13(4)8(7)14/h5-6H,1-4H3','InChIKey=IKVFGRISLNCCDO-UHFFFAOYSA-N','CN(C)/N=C/c1cn(C)c(=O)n(C)c1=O','1'),
	(235731,6,0,NULL,'Consistent with Molecular Formula','C26H26N2O9',510.4994,'Camptothecin-20-O-.beta.-glucoside','50646AF721DE5E3B-FICuS-01-65','50646AF721DE5E3B-FICTS-01-44','C47B9980030B476D-uuuuu-01-FA','InChI=1S/C26H26N2O9/c1-2-26(37-24-22(32)21(31)20(30)18(10-29)36-24)15-8-17-19-13(7-12-5-3-4-6-16(12)27-19)9-28(17)23(33)14(15)11-35-25(26)34/h3-8,18,20-22,24,29-32H,2,9-11H2,1H3/t18?,20?,21?,22?,24?,26-/m0/s1','InChIKey=PWBVJDZNUOVIOE-PMYOHSGOSA-N','CCC1(OC2OC(CO)C(O)C(O)C2O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1','1'),
	(235732,0,1,NULL,'Consistent with Molecular Formula','C25H21N3O3',411.4592,NULL,'5CDD3F0BFCC295BD-FICuS-01-A4','5CDD3F0BFCC295BD-FICTS-01-83','5CDD3F0BFCC295BD-uuuuu-01-53','InChI=1S/C25H21N3O3/c1-28(2)19-14-12-17(13-15-19)16-22(26-23(29)18-8-4-3-5-9-18)24-27-21-11-7-6-10-20(21)25(30)31-24/h3-16H,1-2H3,(H,26,29)','InChIKey=MWSGCWVVOJTXNO-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\NC(=O)c2ccccc2)c2nc3ccccc3c(=O)o2)cc1','1'),
	(235733,1,1,NULL,'Consistent with Molecular Formula','C22H23N3O6',425.4402,NULL,'53569AEE7001E2EE-FICuS-01-67','796FBD8276011613-FICTS-01-1B','53569AEE7001E2EE-uuuuu-01-16','InChI=1S/C22H23N3O6/c1-25(2)16-10-8-14(9-11-16)12-17(23-20(28)15-6-4-3-5-7-15)21(29)24-18(22(30)31)13-19(26)27/h3-12,18H,13H2,1-2H3,(H,23,28)(H,24,29)(H,26,27)(H,30,31)','InChIKey=NYGWVXFNECLBDK-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)NC(CC(=O)O)C(=O)O)cc1','1'),
	(235734,0,1,NULL,'Consistent with Molecular Formula','C30H25N3O4',491.5452,NULL,'6219E787C47F19A9-FICuS-01-5C','C4559E32CB97957D-FICTS-01-48','6219E787C47F19A9-uuuuu-01-0B','InChI=1S/C30H25N3O4/c34-27-18-10-7-15-23(27)19-26(33-28(35)22-13-5-2-6-14-22)30(37)32-25-17-9-8-16-24(25)29(36)31-20-21-11-3-1-4-12-21/h1-19,34H,20H2,(H,31,36)(H,32,37)(H,33,35)','InChIKey=GHMZCKVFIHXXMB-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)NCc1ccccc1)/C(=C/c1ccccc1O)NC(=O)c1ccccc1','1'),
	(235735,1,1,NULL,'Consistent with Molecular Formula','C27H23N3O5',469.4958,NULL,'DD87EDBC76C1375B-FICuS-01-8E','EB7932EB2A0A22EF-FICTS-01-5C','DD87EDBC76C1375B-uuuuu-01-3D','InChI=1S/C27H23N3O5/c31-24-13-7-4-10-18(24)14-22(29-25(32)17-8-2-1-3-9-17)26(33)30-23(27(34)35)15-19-16-28-21-12-6-5-11-20(19)21/h1-14,16,23,28,31H,15H2,(H,29,32)(H,30,33)(H,34,35)','InChIKey=RMSFWGCAZZFJSW-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)C(=O)O)/C(=C/c1ccccc1O)NC(=O)c1ccccc1','1'),
	(235736,0,1,NULL,'Consistent with Molecular Formula','C30H25N3O3',475.5458,NULL,'2C83A79583424BD2-FICuS-01-4A','2C83A79583424BD2-FICTS-01-29','2C83A79583424BD2-uuuuu-01-F9','InChI=1S/C30H25N3O3/c34-28(24-16-8-3-9-17-24)33-27(20-22-12-4-1-5-13-22)30(36)32-26-19-11-10-18-25(26)29(35)31-21-23-14-6-2-7-15-23/h1-20H,21H2,(H,31,35)(H,32,36)(H,33,34)','InChIKey=SIAIPSHCCIMTST-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)NCc1ccccc1)/C(=C/c1ccccc1)NC(=O)c1ccccc1','1'),
	(235737,2,1,NULL,'Consistent with Molecular Formula','C20H18N2O6',382.372,NULL,'3CA623BC46A10A0F-FICuS-01-61','80F87B337FE02EF6-FICTS-01-50','3CA623BC46A10A0F-uuuuu-01-10','InChI=1S/C20H18N2O6/c23-16-9-5-4-8-13(16)10-14(21-18(26)12-6-2-1-3-7-12)19-22-15(11-17(24)25)20(27)28-19/h1-10,15,19,22-23H,11H2,(H,21,26)(H,24,25)','InChIKey=AJBNWPRTBYQALF-UHFFFAOYSA-N','O=C(O)CC1NC(/C(=C\\c2ccccc2O)NC(=O)c2ccccc2)OC1=O','1'),
	(235738,0,1,NULL,'Consistent with Molecular Formula','C28H30N4O4',486.5694,NULL,'F895462C9513414C-FICuS-01-40','F895462C9513414C-FICTS-01-1F','F895462C9513414C-uuuuu-01-EF','InChI=1S/C28H30N4O4/c1-32(2)24-14-12-20(13-15-24)18-25(31-27(35)21-8-4-3-5-9-21)28(36)30-23-11-6-10-22(19-23)26(34)29-16-7-17-33/h3-6,8-15,18-19,33H,7,16-17H2,1-2H3,(H,29,34)(H,30,36)(H,31,35)','InChIKey=MGGVELXUGLBXKY-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)Nc2cccc(C(=O)NCCCO)c2)cc1','1'),
	(235739,0,1,NULL,'Consistent with Molecular Formula','C20H20N4O3',364.403,NULL,'BFAB1FC1A4B7C33E-FICuS-01-99','BFAB1FC1A4B7C33E-FICTS-01-78','BFAB1FC1A4B7C33E-uuuuu-01-48','InChI=1S/C20H20N4O3/c1-23(2)16-11-9-14(10-12-16)13-17(19-22-24(3)20(26)27-19)21-18(25)15-7-5-4-6-8-15/h4-13H,1-3H3,(H,21,25)','InChIKey=XKPDMGXQPGXNGX-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(/NC(=O)c2ccccc2)c2nn(C)c(=O)o2)cc1','1'),
	(235740,0,1,NULL,'Consistent with Molecular Formula','C26H25N3O4',443.5012,NULL,'66477C119309FD5D-FICuS-01-52','66477C119309FD5D-FICTS-01-31','66477C119309FD5D-uuuuu-01-01','InChI=1S/C26H25N3O4/c30-16-8-15-27-24(31)21-13-7-14-22(18-21)28-26(33)23(17-19-9-3-1-4-10-19)29-25(32)20-11-5-2-6-12-20/h1-7,9-14,17-18,30H,8,15-16H2,(H,27,31)(H,28,33)(H,29,32)','InChIKey=JKUSUWXNDPCFFL-UHFFFAOYSA-N','O=C(Nc1cccc(C(=O)NCCCO)c1)/C(=C/c1ccccc1)NC(=O)c1ccccc1','1'),
	(235741,0,1,NULL,'Consistent with Molecular Formula','C32H30N4O3',518.614,NULL,'886BE6FC93467179-FICuS-01-61','886BE6FC93467179-FICTS-01-40','886BE6FC93467179-uuuuu-01-10','InChI=1S/C32H30N4O3/c1-36(2)26-19-17-23(18-20-26)21-29(35-30(37)25-13-7-4-8-14-25)32(39)34-28-16-10-9-15-27(28)31(38)33-22-24-11-5-3-6-12-24/h3-21H,22H2,1-2H3,(H,33,38)(H,34,39)(H,35,37)','InChIKey=LIGIWABQBAKFAW-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)Nc2ccccc2C(=O)NCc2ccccc2)cc1','1'),
	(235742,1,1,NULL,'Consistent with Molecular Formula','C23H25N3O6',439.467,NULL,'EAFCB170D70484F1-FICuS-01-72','DFA13C702EE77F97-FICTS-01-5F','EAFCB170D70484F1-uuuuu-01-21','InChI=1S/C23H25N3O6/c1-26(2)17-10-8-15(9-11-17)14-19(25-21(29)16-6-4-3-5-7-16)22(30)24-18(23(31)32)12-13-20(27)28/h3-11,14,18H,12-13H2,1-2H3,(H,24,30)(H,25,29)(H,27,28)(H,31,32)','InChIKey=GFUZTMLAILXNER-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)NC(CCC(=O)O)C(=O)O)cc1','1'),
	(235743,0,1,NULL,'Consistent with Molecular Formula','C23H20N4O3',400.436,NULL,'36FD420790F23D97-FICuS-01-4F','36FD420790F23D97-FICTS-01-2E','36FD420790F23D97-uuuuu-01-FE','InChI=1S/C23H20N4O3/c24-27-22(29)18-13-7-8-14-19(18)25-23(30)20(15-16-9-3-1-4-10-16)26-21(28)17-11-5-2-6-12-17/h1-15H,24H2,(H,25,30)(H,26,28)(H,27,29)','InChIKey=AHWQESFAFKESIR-UHFFFAOYSA-N','NNC(=O)c1ccccc1NC(=O)/C(=C/c1ccccc1)NC(=O)c1ccccc1','1'),
	(235744,0,1,NULL,'Consistent with Molecular Formula','C23H20N4O4',416.4354,NULL,'0A587588758BA042-FICuS-01-3E','F763231020A1BB36-FICTS-01-13','0A587588758BA042-uuuuu-01-ED','InChI=1S/C23H20N4O4/c24-27-22(30)17-11-5-6-12-18(17)25-23(31)19(14-16-10-4-7-13-20(16)28)26-21(29)15-8-2-1-3-9-15/h1-14,28H,24H2,(H,25,31)(H,26,29)(H,27,30)','InChIKey=LIJLCTNPTCDAMU-UHFFFAOYSA-N','NNC(=O)c1ccccc1NC(=O)/C(=C/c1ccccc1O)NC(=O)c1ccccc1','1'),
	(235745,1,1,NULL,'Consistent with Molecular Formula','C21H20N2O6',396.3988,NULL,'85F7192766026E8C-FICuS-01-48','0EC69B2953F5F149-FICTS-01-41','85F7192766026E8C-uuuuu-01-F7','InChI=1S/C21H20N2O6/c24-18(25)12-11-16(21(28)29)22-20(27)17(13-14-7-3-1-4-8-14)23-19(26)15-9-5-2-6-10-15/h1-10,13,16H,11-12H2,(H,22,27)(H,23,26)(H,24,25)(H,28,29)','InChIKey=DBEOVTZYUBKJJC-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)/C(=C/c1ccccc1)NC(=O)c1ccccc1)C(=O)O','1'),
	(235746,1,1,NULL,'Consistent with Molecular Formula','C29H28N4O4',496.5646,NULL,'541B52774BF335D2-FICuS-01-45','32E4E2B5745A2FFA-FICTS-01-52','541B52774BF335D2-uuuuu-01-F4','InChI=1S/C29H28N4O4/c1-33(2)22-14-12-19(13-15-22)16-25(31-27(34)20-8-4-3-5-9-20)28(35)32-26(29(36)37)17-21-18-30-24-11-7-6-10-23(21)24/h3-16,18,26,30H,17H2,1-2H3,(H,31,34)(H,32,35)(H,36,37)','InChIKey=BQXJKMKXYAFKGB-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)NC(Cc2c[nH]c3ccccc23)C(=O)O)cc1','1'),
	(235747,1,1,NULL,'Consistent with Molecular Formula','C20H18N2O6',382.372,NULL,'D62CE1F91FFC807B-FICuS-01-8C','E87CCDB03CCE8FBC-FICTS-01-97','D62CE1F91FFC807B-uuuuu-01-3B','InChI=1S/C20H18N2O6/c23-17(24)12-16(20(27)28)22-19(26)15(11-13-7-3-1-4-8-13)21-18(25)14-9-5-2-6-10-14/h1-11,16H,12H2,(H,21,25)(H,22,26)(H,23,24)(H,27,28)','InChIKey=PCZOGAZDIREAKS-UHFFFAOYSA-N','O=C(O)CC(NC(=O)/C(=C\\c1ccccc1)NC(=O)c1ccccc1)C(=O)O','1'),
	(235748,1,1,NULL,'Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'2A7CB0135C42352E-FICuS-01-47','2A7CB0135C42352E-FICTS-01-26','2A7CB0135C42352E-uuuuu-01-F6','InChI=1S/C23H18N2O3/c26-21(17-11-5-2-6-12-17)24-20(15-16-9-3-1-4-10-16)22-25-19-14-8-7-13-18(19)23(27)28-22/h1-15,22,25H,(H,24,26)','InChIKey=FARCUHZSYPQOOV-UHFFFAOYSA-N','O=C(N/C(=C/c1ccccc1)C1Nc2ccccc2C(=O)O1)c1ccccc1','1'),
	(235749,0,1,NULL,'Consistent with Molecular Formula','C26H25N3O5',459.5006,NULL,'2AB562C5732909A3-FICuS-01-43','337804312D218223-FICTS-01-EB','2AB562C5732909A3-uuuuu-01-F2','InChI=1S/C26H25N3O5/c30-16-8-15-27-25(33)20-12-5-6-13-21(20)28-26(34)22(17-19-11-4-7-14-23(19)31)29-24(32)18-9-2-1-3-10-18/h1-7,9-14,17,30-31H,8,15-16H2,(H,27,33)(H,28,34)(H,29,32)','InChIKey=ZHVYQWWWBZLRIW-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)NCCCO)/C(=C/c1ccccc1O)NC(=O)c1ccccc1','1'),
	(235750,1,1,NULL,'Consistent with Molecular Formula','C19H18N2O5',354.3616,NULL,'4D996B726A816630-FICuS-01-41','61A40BFC45774622-FICTS-01-22','4D996B726A816630-uuuuu-01-F0','InChI=1S/C19H18N2O5/c1-12(19(25)26)20-18(24)15(11-14-9-5-6-10-16(14)22)21-17(23)13-7-3-2-4-8-13/h2-12,22H,1H3,(H,20,24)(H,21,23)(H,25,26)','InChIKey=DAOHVZHZODOYEF-UHFFFAOYSA-N','CC(NC(=O)/C(=C/c1ccccc1O)NC(=O)c1ccccc1)C(=O)O','1'),
	(235751,2,1,NULL,'Consistent with Molecular Formula','C20H18N2O5',366.3726,NULL,'F06FE587E2D11E1C-FICuS-01-78','F06FE587E2D11E1C-FICTS-01-57','F06FE587E2D11E1C-uuuuu-01-27','InChI=1S/C20H18N2O5/c23-17(24)12-16-20(26)27-19(22-16)15(11-13-7-3-1-4-8-13)21-18(25)14-9-5-2-6-10-14/h1-11,16,19,22H,12H2,(H,21,25)(H,23,24)','InChIKey=JSJKWEALTZCBIE-UHFFFAOYSA-N','O=C(O)CC1NC(/C(=C\\c2ccccc2)NC(=O)c2ccccc2)OC1=O','1'),
	(235752,0,1,NULL,'Consistent with Molecular Formula','C23H16N2O3',368.391,NULL,'D875EADCAD49A83C-FICuS-01-9D','D875EADCAD49A83C-FICTS-01-7C','D875EADCAD49A83C-uuuuu-01-4C','InChI=1S/C23H16N2O3/c26-21(17-11-5-2-6-12-17)24-20(15-16-9-3-1-4-10-16)22-25-19-14-8-7-13-18(19)23(27)28-22/h1-15H,(H,24,26)','InChIKey=JIXGQNSCELFPAM-UHFFFAOYSA-N','O=C(N/C(=C/c1ccccc1)c1nc2ccccc2c(=O)o1)c1ccccc1','1'),
	(235753,2,1,NULL,'Consistent with Molecular Formula','C21H20N2O6',396.3988,NULL,'697B1082709CE9E8-FICuS-01-58','A0A283B6A9D6DEE1-FICTS-01-60','697B1082709CE9E8-uuuuu-01-07','InChI=1S/C21H20N2O6/c24-17-9-5-4-8-14(17)12-16(22-19(27)13-6-2-1-3-7-13)20-23-15(21(28)29-20)10-11-18(25)26/h1-9,12,15,20,23-24H,10-11H2,(H,22,27)(H,25,26)','InChIKey=SZUSGTAVUCUOSO-UHFFFAOYSA-N','O=C(O)CCC1NC(/C(=C\\c2ccccc2O)NC(=O)c2ccccc2)OC1=O','1'),
	(235754,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'ED0EDF923D56D46F-FICuS-01-90','C6C5A88566377CB0-FICTS-01-3F','ED0EDF923D56D46F-uuuuu-01-3F','InChI=1S/C19H16N4O2/c20-17-12-22(11-13-6-2-1-3-7-13)19-21-15(18(25)23(17)19)10-14-8-4-5-9-16(14)24/h1-10,12,24H,11,20H2','InChIKey=SVNPPAYLYVVCTL-UHFFFAOYSA-N','NC1=CN(Cc2ccccc2)C2=N/C(=C\\c3ccccc3O)C(=O)N12','1'),
	(235755,0,1,NULL,'Consistent with Molecular Formula','C20H18N4O2',346.3878,NULL,'B762A7BE2E4D2B95-FICuS-01-78','AA9886D19903EECD-FICTS-01-62','B762A7BE2E4D2B95-uuuuu-01-27','InChI=1S/C20H18N4O2/c1-26-16-9-7-14(8-10-16)11-17-19(25)24-18(21)13-23(20(24)22-17)12-15-5-3-2-4-6-15/h2-11,13H,12,21H2,1H3','InChIKey=FPQWKYGXKXAEBA-UHFFFAOYSA-N','COc1ccc(/C=C2\\N=C3N(Cc4ccccc4)C=C(N)N3C2=O)cc1','1'),
	(235756,0,1,NULL,'Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'3DA7C05555EBB92E-FICuS-01-76','DB4D1D1450165121-FICTS-01-13','3DA7C05555EBB92E-uuuuu-01-25','InChI=1S/C17H14N4O2/c18-15-11-20(10-12-5-2-1-3-6-12)17-19-14(16(22)21(15)17)9-13-7-4-8-23-13/h1-9,11H,10,18H2','InChIKey=WFEULCXHACBZTL-UHFFFAOYSA-N','NC1=CN(Cc2ccccc2)C2=N/C(=C\\c3ccco3)C(=O)N12','1'),
	(235757,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O',316.3616,NULL,'7CC1D8F9FAE3D4BF-FICuS-01-AF','5DFBA583798C9D50-FICTS-01-55','7CC1D8F9FAE3D4BF-uuuuu-01-5E','InChI=1S/C19H16N4O/c20-17-13-22(12-15-9-5-2-6-10-15)19-21-16(18(24)23(17)19)11-14-7-3-1-4-8-14/h1-11,13H,12,20H2','InChIKey=QXAUSNHBKJVORY-UHFFFAOYSA-N','NC1=CN(Cc2ccccc2)C2=N/C(=C\\c3ccccc3)C(=O)N12','1'),
	(235758,0,1,NULL,'Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'10800F30F27433A3-FICuS-01-26','35EB338DC91AB2F2-FICTS-01-51','10800F30F27433A3-uuuuu-01-D5','InChI=1S/C15H16N4O2/c16-13-10-18(7-4-8-20)15-17-12(14(21)19(13)15)9-11-5-2-1-3-6-11/h1-3,5-6,9-10,20H,4,7-8,16H2','InChIKey=KVTGJEQVBVDSGC-UHFFFAOYSA-N','NC1=CN(CCCO)C2=N/C(=C\\c3ccccc3)C(=O)N12','1'),
	(235759,0,1,NULL,'Consistent with Molecular Formula','C13H14N4O3',274.2786,NULL,'F5F37F8B360C4CBE-FICuS-01-8C','0B6121236EADA263-FICTS-01-23','F5F37F8B360C4CBE-uuuuu-01-3B','InChI=1S/C13H14N4O3/c14-11-8-16(4-2-5-18)13-15-10(12(19)17(11)13)7-9-3-1-6-20-9/h1,3,6-8,18H,2,4-5,14H2','InChIKey=DZKBKLZBLACZNY-UHFFFAOYSA-N','NC1=CN(CCCO)C2=N/C(=C\\c3ccco3)C(=O)N12','1'),
	(235760,0,0,NULL,'Consistent with Molecular Formula','C42H28N6',616.7234,NULL,'9C383F4961211138-FICuS-01-2B','9C383F4961211138-FICTS-01-0A','9C383F4961211138-uuuuu-01-DA','InChI=1S/C42H28N6/c43-31-16-12-25(13-17-31)41-45-23-29-21-37(33-8-1-3-10-35(33)39(29)47-41)27-6-5-7-28(20-27)38-22-30-24-46-42(26-14-18-32(44)19-15-26)48-40(30)36-11-4-2-9-34(36)38/h1-24H,43-44H2','InChIKey=XRBLHBVVCHHNIC-UHFFFAOYSA-N','Nc1ccc(-c2ncc3cc(-c4cccc(-c5cc6cnc(-c7ccc(N)cc7)nc6c6ccccc56)c4)c4ccccc4c3n2)cc1',NULL),
	(235761,0,0,NULL,'Consistent with Molecular Formula','C22H12N4O',348.363,NULL,'EB262CF7AFB0E3AE-FICuS-01-9F','EB262CF7AFB0E3AE-FICTS-01-7E','EB262CF7AFB0E3AE-uuuuu-01-4E','InChI=1S/C22H12N4O/c23-11-12-5-1-2-6-13(12)22-25-17-10-9-16(24)18-19(17)20(26-22)14-7-3-4-8-15(14)21(18)27/h1-10H,24H2','InChIKey=VILAGAWWQBIENS-UHFFFAOYSA-N','N#Cc1ccccc1-c1nc2c3c(c(N)ccc3n1)C(=O)c1ccccc1-2',NULL),
	(235762,0,1,NULL,'Consistent with Molecular Formula','C4H7ClN4OS',194.6385,NULL,'D74136828E8BCFBA-FICuS-01-7D','FD186667A16E1DB8-FICTS-01-4E','D7BD9167B10616F4-uuuuu-01-08','InChI=1S/C4H6N4OS.ClH/c1-2-3(8-9)10-4(5)7-6-2;/h9H,1H3,(H2,5,7);1H/b8-3+;','InChIKey=JEYORTDKWAHSDL-DCDCITSCSA-N','Cc1nnc(N)s/c1=N/O.Cl','1'),
	(235763,1,1,NULL,'Consistent with Molecular Formula','C5H8N2O3',144.1298,NULL,'82FDF7114478F6AE-FICuS-01-73','3440C5854D58ADD5-FICTS-01-39','82FDF7114478F6AE-uuuuu-01-22','InChI=1S/C5H8N2O3/c1-3-4(6-9)5(2,8)10-7-3/h8-9H,1-2H3/b6-4+','InChIKey=QIBIZPIECFGQTL-GQCTYLIASA-N','CC1=NOC(C)(O)/C1=N/O','1'),
	(235764,1,0,NULL,'Consistent with Molecular Formula','C13H24N4',236.3594,NULL,'0A24A5C7E22F520A-FICuS-01-55','0A24A5C7E22F520A-FICTS-01-34','0A24A5C7E22F520A-uuuuu-01-04','InChI=1S/C13H24N4/c1-11(17-13(15-17)8-4-5-9-13)10-16-12(14-16)6-2-3-7-12/h11,14-15H,2-10H2,1H3','InChIKey=XQPUVLDYPLYKEG-UHFFFAOYSA-N','CC(CN1NC12CCCC2)N1NC12CCCC2','1'),
	(235765,2,0,NULL,'Consistent with Molecular Formula','C22H15NO3',341.3654,NULL,'F9AC9E3D8512943F-FICuS-01-75','F9AC9E3D8512943F-FICTS-01-54','F9AC9E3D8512943F-uuuuu-01-24','InChI=1S/C22H15NO3/c24-19-17-13-7-8-14-18(17)20-22(19,15-9-3-1-4-10-15)23(21(25)26-20)16-11-5-2-6-12-16/h1-14,20H','InChIKey=QSWDLZWLBGEPJH-UHFFFAOYSA-N','O=C1OC2c3ccccc3C(=O)C2(c2ccccc2)N1c1ccccc1','1'),
	(235766,0,0,NULL,'Consistent with Molecular Formula','C38H20Cl2N4O2',635.5076,NULL,'FA3C3BD95E869365-FICuS-01-75','FA3C3BD95E869365-FICTS-01-54','FA3C3BD95E869365-uuuuu-01-24','InChI=1S/C38H20Cl2N4O2/c39-23-11-13-33-27(15-23)25(21-7-3-1-4-8-21)18-35-41-31-20-32-30(17-29(31)37(45)43(33)35)38(46)44-34-14-12-24(40)16-28(34)26(19-36(44)42-32)22-9-5-2-6-10-22/h1-20H','InChIKey=PGJVXDXLEUSDDQ-UHFFFAOYSA-N','O=c1c2cc3c(=O)n4c(cc(-c5ccccc5)c5cc(Cl)ccc54)nc3cc2nc2cc(-c3ccccc3)c3cc(Cl)ccc3n12',NULL),
	(235767,0,0,NULL,'Consistent with Molecular Formula','C42H24N8O2',672.704,NULL,'0DA45B15D942DA30-FICuS-01-58','0DA45B15D942DA30-FICTS-01-37','0DA45B15D942DA30-uuuuu-01-07','InChI=1S/C42H24N8O2/c1-2-6-30-29(5-1)37-43-25-13-9-23(10-14-25)41-47-33-19-17-27(21-35(33)51-41)45-39-31-7-3-4-8-32(31)40(50-39)46-28-18-20-34-36(22-28)52-42(48-34)24-11-15-26(16-12-24)44-38(30)49-37/h1-22H,(H,43,44,49)(H,45,46,50)','InChIKey=CFSSBEPQKFNLBU-UHFFFAOYSA-N','c1ccc2/c3[nH]/c(c2c1)=N\\c1ccc(cc1)-c1nc2ccc(cc2o1)/N=c1\\[nH]/c(c2ccccc12)=N\\c1ccc2nc(oc2c1)-c1ccc(cc1)/N=3',NULL),
	(235768,0,0,NULL,'Consistent with Molecular Formula','C4H2N4O4',170.0842,NULL,'F71099361FC02AFD-FICuS-01-67','1943F2C99A76104C-FICTS-01-2A','F71099361FC02AFD-uuuuu-01-16','InChI=1S/C4H2N4O4/c9-3-5-1-2(8-12-3)6-4(10)11-7-1/h(H,5,7,9)(H,6,8,10)','InChIKey=NCZFFQILBOPIAQ-UHFFFAOYSA-N','O=C1NC2=NOC(=O)NC2=NO1',NULL),
	(235769,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'1C4406816DEFB606-FICuS-01-55','7A8AF8BDBA41A84A-FICTS-01-71','1C4406816DEFB606-uuuuu-01-04','InChI=1S/C12H15N3O2/c1-7(15(2)3)13-12-11-8(4-5-9(11)16)6-10(17)14-12/h6H,4-5H2,1-3H3,(H,14,17)/b13-7-','InChIKey=MISBUZBRFGRTMZ-QPEQYQDCSA-N','C/C(=N\\c1[nH]c(=O)cc2c1C(=O)CC2)N(C)C',NULL),
	(235770,0,0,NULL,'Consistent with Molecular Formula','C44H32N2S',620.8102,'1H-Inden-1-imine, 3,3\'-(thio)bis[N-(4-methylphenyl)-2-phenyl-','AB30E19272239E5B-FICuS-01-51','AB30E19272239E5B-FICTS-01-30','AB30E19272239E5B-uuuuu-01-00','InChI=1S/C44H32N2S/c1-29-21-25-33(26-22-29)45-41-35-17-9-11-19-37(35)43(39(41)31-13-5-3-6-14-31)47-44-38-20-12-10-18-36(38)42(40(44)32-15-7-4-8-16-32)46-34-27-23-30(2)24-28-34/h3-28H,1-2H3/b45-41+,46-42+','InChIKey=VYFOGUNXZDMDLW-UWXPRHHASA-N','Cc1ccc(/N=C2/C(c3ccccc3)=C(SC3=C(c4ccccc4)/C(=N/c4ccc(C)cc4)c4ccccc43)c3ccccc32)cc1',NULL),
	(235771,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'818FE1599FA9AD63-FICuS-01-79','2B7A3C36A87CF41B-FICTS-01-51','818FE1599FA9AD63-uuuuu-01-28','InChI=1S/C17H14N2O2/c1-12-11-13-7-5-6-10-15(13)21-17(20)16(12)19-18-14-8-3-2-4-9-14/h2-11,18H,1H3/b19-16-','InChIKey=GYEOMIMUADZIAD-MNDPQUGUSA-N','Cc1cc2ccccc2oc(=O)/c1=N\\Nc1ccccc1','1'),
	(235772,0,0,NULL,'Consistent with Molecular Formula','C30H30N4',446.5938,NULL,'C2B0C360B060E92D-FICuS-01-56','C2B0C360B060E92D-FICTS-01-35','C2B0C360B060E92D-uuuuu-01-05','InChI=1S/C30H30N4/c1-7-15-33(16-8-1)27-19-25-29(23-13-5-3-11-21(23)27)32-26-20-28(34-17-9-2-10-18-34)22-12-4-6-14-24(22)30(26)31-25/h3-6,11-14,19-20H,1-2,7-10,15-18H2','InChIKey=QXZAXVPILHFJMI-UHFFFAOYSA-N','c1ccc2c(c1)c(N1CCCCC1)cc1nc3c(cc(N4CCCCC4)c4ccccc43)nc12',NULL),
	(235773,0,0,NULL,'Consistent with Molecular Formula','C19H18N2OS',322.424,NULL,'D6772F4C2A96E0C7-FICuS-01-6F','9B80C16246F1BF09-FICTS-01-37','D6772F4C2A96E0C7-uuuuu-01-1E','InChI=1S/C19H18N2OS/c22-18-15-8-4-5-9-17(15)23-19-16(18)12-21(13-20-19)11-10-14-6-2-1-3-7-14/h1-9,20H,10-13H2','InChIKey=XYDKCXQTDWLPCO-UHFFFAOYSA-N','O=c1c2c(sc3ccccc13)NCN(CCc1ccccc1)C2',NULL),
	(235774,0,1,NULL,'Consistent with Molecular Formula','C14H17N5',255.3218,NULL,'0A3E18640A0AAC00-FICuS-01-49','0132164E00B89000-FICTS-01-EF','0A3E18640A0AAC00-uuuuu-01-F8','InChI=1S/C14H17N5/c1-8-5-6-11-10(7-8)9-3-2-4-12(13(9)17-11)18-19-14(15)16/h5-7,17H,2-4H2,1H3,(H4,15,16,19)/b18-12-','InChIKey=YGQPIDJURRBKNN-PDGQHHTCSA-N','Cc1ccc2[nH]c3c(c2c1)CCC/C3=N/N=C(N)N','1'),
	(235775,4,0,NULL,'Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'DCB05C225F373211-FICuS-01-48','DCB05C225F373211-FICTS-01-27','DCB05C225F373211-uuuuu-01-F7','InChI=1S/C12H10N2O4/c15-9-11-2-5-1-6(8(11)14-17-9)3-12(4-11)7(5)13-18-10(12)16/h5-6H,1-4H2','InChIKey=TVSFAFGQDBXMHP-UHFFFAOYSA-N','O=C1ON=C2C3CC4CC12CC1(C3)C(=O)ON=C41','1'),
	(235776,4,0,NULL,'Consistent with Molecular Formula','C48H48N6',708.9474,NULL,'8BAE05BA3B35912E-FICuS-01-6D','8BAE05BA3B35912E-FICTS-01-4C','8BAE05BA3B35912E-uuuuu-01-1C','InChI=1S/C48H48N6/c1-7-19-37(20-8-1)31-49-43-44-50(32-38-21-9-2-10-22-38)47(49)48-51(33-39-23-11-3-12-24-39)45(53(43)35-41-27-15-5-16-28-41)46(52(48)34-40-25-13-4-14-26-40)54(44)36-42-29-17-6-18-30-42/h1-30,43-48H,31-36H2','InChIKey=IUKZSMGVHPBEHK-UHFFFAOYSA-N','c1ccc(CN2C3C4N(Cc5ccccc5)C2C2N(Cc5ccccc5)C(C(N2Cc2ccccc2)N4Cc2ccccc2)N3Cc2ccccc2)cc1','1'),
	(235777,0,0,NULL,'Consistent with Molecular Formula','C37H22N6O2',582.6198,NULL,'FA99ABC6FB99F05A-FICuS-01-A2','FA99ABC6FB99F05A-FICTS-01-81','FA99ABC6FB99F05A-uuuuu-01-51','InChI=1S/C37H22N6O2/c38-26-11-9-22-32-20(26)3-1-5-24(32)36(44)42-30-13-7-18(16-28(30)40-34(22)42)15-19-8-14-31-29(17-19)41-35-23-10-12-27(39)21-4-2-6-25(33(21)23)37(45)43(31)35/h1-14,16-17H,15,38-39H2','InChIKey=NIXMYOVVMNDVLE-UHFFFAOYSA-N','Nc1ccc2c3c1cccc3c(=O)n1c3ccc(Cc4ccc5c(c4)nc4c6ccc(N)c7cccc(c(=O)n54)c76)cc3nc21',NULL),
	(235778,1,0,NULL,'Consistent with Molecular Formula','C50H32N2O',676.8156,'[2,2\'-Bi-1H-indene]-1,1\'-diimine, 2,3-dihydro-N,N\'-bis(2-naphthyl)-3-oxo-','F8E8F42FD41185EE-FICuS-01-85','F8E8F42FD41185EE-FICTS-01-64','F8E8F42FD41185EE-uuuuu-01-34','InChI=1S/C50H32N2O/c53-49-44-26-14-13-25-43(44)48(52-40-30-28-34-16-8-10-20-37(34)32-40)50(49,38-21-5-2-6-22-38)46-41-23-11-12-24-42(41)47(45(46)35-17-3-1-4-18-35)51-39-29-27-33-15-7-9-19-36(33)31-39/h1-32H/b51-47+,52-48+','InChIKey=QPTSGPSUJRZTRF-ZNAGFENUSA-N','O=C1c2ccccc2/C(=N\\c2ccc3ccccc3c2)C1(C1=C(c2ccccc2)/C(=N/c2ccc3ccccc3c2)c2ccccc21)c1ccccc1','1'),
	(235779,0,4,NULL,'Consistent with Molecular Formula','C4H4N4O4S2',236.22,NULL,'600502CDEDD5D69F-FICuS-01-76','57D644BB284FA3A1-FICTS-01-42','600502CDEDD5D69F-uuuuu-01-25','InChI=1S/C4H4N4O4S2/c9-5-1-2(6-10)14-4(8-12)3(7-11)13-1/h9-12H/b5-1-,6-2-,7-3-,8-4-','InChIKey=HAZMUQOXPXNSIZ-NWTFFQDXSA-N','O/N=C1\\SC(=N\\O)/C(=N/O)S\\C1=N/O','1'),
	(235780,0,0,NULL,'Consistent with Molecular Formula','C10H5ClN4OS2',296.7487,NULL,'BF4CDB056EA7EB75-FICuS-01-97','BF4CDB056EA7EB75-FICTS-01-76','BF4CDB056EA7EB75-uuuuu-01-46','InChI=1S/C10H5ClN4OS2/c11-8-10(17-18-15-8)12-9-7(13-16-14-9)6-4-2-1-3-5-6/h1-5H/b12-10+','InChIKey=WCIRXCZEQPSVTH-ZRDIBKRKSA-N','Clc1nss/c1=N\\c1nonc1-c1ccccc1',NULL),
	(235781,4,0,NULL,'Consistent with Molecular Formula','C6H11ClN6O2',234.6449,NULL,'24657385F1978C5C-FICuS-01-49','24657385F1978C5C-FICTS-01-28','2499D460CE1A5512-uuuuu-01-F3','InChI=1S/C6H10N6O2.ClH/c13-5-9-1-2(10-5)8-4-3(7-1)11-6(14)12-4;/h1-4,7-8H,(H2,9,10,13)(H2,11,12,14);1H','InChIKey=FDWRBMDCCMJLAB-UHFFFAOYSA-N','Cl.O=C1NC2NC3NC(=O)NC3NC2N1','1'),
	(235782,2,0,NULL,'Consistent with Molecular Formula','C26H26N4O3',442.5164,NULL,'977A180B53FA90CB-FICuS-01-67','977A180B53FA90CB-FICTS-01-46','977A180B53FA90CB-uuuuu-01-16','InChI=1S/C26H26N4O3/c1-4-33-22-17-15-21(16-18-22)30-23(31)27-25(19-11-7-5-8-12-19)26(30,20-13-9-6-10-14-20)29(3)24(32)28(25)2/h5-18H,4H2,1-3H3,(H,27,31)','InChIKey=PIYQBHXTZCMPOY-UHFFFAOYSA-N','CCOc1ccc(N2C(=O)NC3(c4ccccc4)N(C)C(=O)N(C)C23c2ccccc2)cc1','1'),
	(235783,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H17N3O4 in C9H16N3O4','C9H17?2N3O4',231.251,NULL,'BF57383E81FCDD5F-FICuS-01-93','BF57383E81FCDD5F-FICTS-01-72','44F5BFB0B06C06D8-uuuuu-01-20','InChI=1S/C9H17N3O4/c1-8(2)11-7(6(10)5-13)9(15-3,16-4)12(8)14/h5,13-14H,10H2,1-4H3/b6-5+','InChIKey=GRSYDNXGIOVXFM-AATRIKPKSA-N','*.*.COC1(OC)C(/C(N)=C\\O)=NC(C)(C)N1O','1'),
	(235784,0,0,NULL,'Consistent with Molecular Formula','C13H10N8O3',326.2738,NULL,'7D41BDCEE2F5763D-FICuS-01-8B','8860AD5B94DEE667-FICTS-01-56','7D41BDCEE2F5763D-uuuuu-01-3A','InChI=1S/C13H10N8O3/c1-2-24-13(23)9(16-14)12(22)15-10-7-5-3-4-6-8(7)11-17-19-20-21(11)18-10/h3-6H,2H2,1H3,(H,15,18,22)','InChIKey=ATZISFOTIRQALD-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])C(=O)Nc1nn2nnnc2c2ccccc12',NULL),
	(235785,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'6E90438CA517EAFB-FICuS-01-79','6E90438CA517EAFB-FICTS-01-58','6E90438CA517EAFB-uuuuu-01-28','InChI=1S/C9H13N3O/c1-9(2)3-5-7(6(13)4-9)8(10)12-11-5/h3-4H2,1-2H3,(H3,10,11,12)','InChIKey=JMIRWOXRWVCQDR-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(N)n[nH]c2C1',NULL),
	(235786,1,0,NULL,'Consistent with Molecular Formula','C28H20N2O4',448.477,'8-Quinolinol, 5,5\'-(1,3-dihydro-3-oxo- 1,1-isobenzofurandiyl)bis[7-methyl-','486071F7A479F4E0-FICuS-01-52','486071F7A479F4E0-FICTS-01-31','486071F7A479F4E0-uuuuu-01-01','InChI=1S/C28H20N2O4/c1-15-13-21(17-8-5-11-29-23(17)25(15)31)28(20-10-4-3-7-19(20)27(33)34-28)22-14-16(2)26(32)24-18(22)9-6-12-30-24/h3-14,31-32H,1-2H3','InChIKey=KBNVZXWRVJSFSI-UHFFFAOYSA-N','Cc1cc(C2(c3cc(C)c(O)c4ncccc34)OC(=O)c3ccccc32)c2cccnc2c1O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(235787,0,0,NULL,'Consistent with Molecular Formula','C12H23N4O5PS3',430.4913,NULL,'A32D1FBCB0B588BD-FICuS-01-8C','A32D1FBCB0B588BD-FICTS-01-6B','A32D1FBCB0B588BD-uuuuu-01-3B','InChI=1S/C12H23N4O5PS3/c1-6-19-11(17)13-9(23)15(4)22(25,21-8-3)16(5)10(24)14-12(18)20-7-2/h6-8H2,1-5H3,(H,13,17,23)(H,14,18,24)','InChIKey=QWSYRHDNFVYOSL-UHFFFAOYSA-N','CCOC(=O)NC(=S)N(C)P(=S)(OCC)N(C)C(=S)NC(=O)OCC',NULL),
	(235788,2,0,NULL,'Consistent with Molecular Formula','C19H26ClN5O2S',423.9597,NULL,'F71948283F7D0A09-FICuS-01-52','F71948283F7D0A09-FICTS-01-31','F7E5EFCD00F0D347-uuuuu-01-37','InChI=1S/C19H25N5O2S.ClH/c25-18-8-4-5-15(18)13-17(14-23-9-11-26-12-10-23)27-19-20-21-22-24(19)16-6-2-1-3-7-16;/h1-3,6-7,15,17H,4-5,8-14H2;1H','InChIKey=QPIORBIQPHPUHX-UHFFFAOYSA-N','Cl.O=C1CCCC1CC(CN1CCOCC1)Sc1nnnn1-c1ccccc1','1'),
	(235789,0,0,NULL,'Consistent with Molecular Formula','C2Cl3NS2',208.5077,NULL,'9F346263072B42BF-FICuS-01-47','9F346263072B42BF-FICTS-01-26','9F346263072B42BF-uuuuu-01-F6','InChI=1S/C2Cl3NS2/c3-1-2(4,5)7-8-6-1','InChIKey=ZDDROOBZDZTOJV-UHFFFAOYSA-N','ClC1=NSSC1(Cl)Cl',NULL),
	(235790,0,1,NULL,'Consistent with Molecular Formula','C14H16ClN3S',293.8135,NULL,'C1D8BE1584B1D94D-FICuS-01-78','1FF4CA355D8458ED-FICTS-01-5E','C12419F0BB3C0003-uuuuu-01-ED','InChI=1S/C14H15N3S.ClH/c15-17-14(16-13-9-5-2-6-10-13)18-11-12-7-3-1-4-8-12;/h1-10H,11,15H2,(H,16,17);1H','InChIKey=FCGHWBXGZIGWRG-UHFFFAOYSA-N','Cl.N/N=C(\\Nc1ccccc1)SCc1ccccc1','1'),
	(235791,0,0,NULL,'Consistent with Molecular Formula','C12H6N6O',250.219,NULL,'BCF7C1F4F3069F2B-FICuS-01-89','BCF7C1F4F3069F2B-FICTS-01-68','BCF7C1F4F3069F2B-uuuuu-01-38','InChI=1S/C12H6N6O/c1-2-4-9-7(3-1)13-18-10-6-5-8-11(16-19-15-8)12(10)14-17(9)18/h1-6H','InChIKey=DUWUAHHRSKRTIB-UHFFFAOYSA-N','c1ccc2c(c1)[n-]n1c3ccc4nonc4c3n[n+]21',NULL),
	(235792,0,1,NULL,'Consistent with Molecular Formula','C12H11N7OS',301.3252,NULL,'23948505EDC53341-FICuS-01-37','23948505EDC53341-FICTS-01-16','8E226E174D010144-uuuuu-01-DC','InChI=1S/C12H11N7OS/c1-7-6-9(19-12(15-7)21-11(13)18-19)16-17-10(20)8-2-4-14-5-3-8/h2-6H,1H3,(H2,13,18)(H,17,20)/b16-9-','InChIKey=LXAYKHDSCCRMFN-SXGWCWSVSA-N','Cc1c/c(=N/NC(=O)c2ccncc2)n2nc(N)sc2n1','1'),
	(235793,6,0,NULL,'Consistent with Molecular Formula','C37H56O12',692.8422,'(3S)-Benzyl-3-(2,3,4,6-tetra-O-pivaloyl-.beta.-D- glucopyranosyloxy)butanoate','D2EBE46B95FDC9EA-FICuS-01-AF','D2EBE46B95FDC9EA-FICTS-01-8E','EB41D02EAE3559DF-uuuuu-01-33','InChI=1S/C37H56O12/c1-22(19-25(38)43-20-23-17-15-14-16-18-23)45-29-28(49-33(42)37(11,12)13)27(48-32(41)36(8,9)10)26(47-31(40)35(5,6)7)24(46-29)21-44-30(39)34(2,3)4/h14-18,22,24,26-29H,19-21H2,1-13H3/t22-,24?,26?,27?,28?,29?/m0/s1','InChIKey=ZEHQEJIJYNWKGP-GPBXFXGDSA-N','CC(CC(=O)OCc1ccccc1)OC1OC(COC(=O)C(C)(C)C)C(OC(=O)C(C)(C)C)C(OC(=O)C(C)(C)C)C1OC(=O)C(C)(C)C','1'),
	(235794,6,0,NULL,'Consistent with Molecular Formula','C30H50O12',602.7178,'(3S)-(2,3,4,6-Tetra-O-pivaloyl-.beta.-D-glucopyranosyloxy)- butanoic acid','4B6D3F87AD91495B-FICuS-01-72','4B6D3F87AD91495B-FICTS-01-51','5189038C50A9D378-uuuuu-01-F0','InChI=1S/C30H50O12/c1-16(14-18(31)32)38-22-21(42-26(36)30(11,12)13)20(41-25(35)29(8,9)10)19(40-24(34)28(5,6)7)17(39-22)15-37-23(33)27(2,3)4/h16-17,19-22H,14-15H2,1-13H3,(H,31,32)/t16-,17?,19?,20?,21?,22?/m0/s1','InChIKey=QRNHOFMFSBYYME-XMNVBZPHSA-N','CC(CC(=O)O)OC1OC(COC(=O)C(C)(C)C)C(OC(=O)C(C)(C)C)C(OC(=O)C(C)(C)C)C1OC(=O)C(C)(C)C','1'),
	(235795,6,0,NULL,'Consistent with Molecular Formula','C30H52O11',588.7342,'(3S)-3-(2,3,4,6-Tetra-O-pivaloyl-.beta.-D-glucopyranosyloxy)-1-butanol','D72112BA2A24E5EE-FICuS-01-68','D72112BA2A24E5EE-FICTS-01-47','0C995D4C7957385F-uuuuu-01-0D','InChI=1S/C30H52O11/c1-17(14-15-31)37-22-21(41-26(35)30(11,12)13)20(40-25(34)29(8,9)10)19(39-24(33)28(5,6)7)18(38-22)16-36-23(32)27(2,3)4/h17-22,31H,14-16H2,1-13H3/t17-,18?,19?,20?,21?,22?/m0/s1','InChIKey=XHDHXJYDGGPACD-JOYQUEBISA-N','CC(CCO)OC1OC(COC(=O)C(C)(C)C)C(OC(=O)C(C)(C)C)C(OC(=O)C(C)(C)C)C1OC(=O)C(C)(C)C','1'),
	(235796,6,0,NULL,'Consistent with Molecular Formula','C18H28O8',372.4144,'1-(p-Methoxybenzyloxy)-3(R)-3-.beta.-D-glucopyranosyloxy butane','E31B709691CBE05D-FICuS-01-65','E31B709691CBE05D-FICTS-01-44','5E0A435A31EECBFA-uuuuu-01-38','InChI=1S/C18H28O8/c1-11(7-8-24-10-12-3-5-13(23-2)6-4-12)25-18-17(22)16(21)15(20)14(9-19)26-18/h3-6,11,14-22H,7-10H2,1-2H3/t11-,14?,15?,16?,17?,18?/m0/s1','InChIKey=YAMUCQIQMXHPMD-PGGCBECLSA-N','COc1ccc(COCCC(C)OC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(235797,6,0,NULL,'Consistent with Molecular Formula','C24H42O8Si',486.677,'1-(p-Methoxybenzyloxy)-(3R)-3-(6-O-t-butydimethylsilyl- .beta.-D-glucopyrano-syloxy)butane','C81813C730BA6C7D-FICuS-01-63','C81813C730BA6C7D-FICTS-01-42','E3480F0CC9EF80D6-uuuuu-01-2C','InChI=1S/C24H42O8Si/c1-16(12-13-29-14-17-8-10-18(28-5)11-9-17)31-23-22(27)21(26)20(25)19(32-23)15-30-33(6,7)24(2,3)4/h8-11,16,19-23,25-27H,12-15H2,1-7H3/t16-,19?,20?,21?,22?,23?/m0/s1','InChIKey=JCEHMHPUDMTGQR-ABNMGAQLSA-N','COc1ccc(COCCC(C)OC2OC(CO[Si](C)(C)C(C)(C)C)C(O)C(O)C2O)cc1','1'),
	(235798,6,0,NULL,'Consistent with Molecular Formula','C36H57N9O11Si',819.986,NULL,'A701E3C454397A5C-FICuS-01-54','A701E3C454397A5C-FICTS-01-33','2A5DA3F74C26A42B-uuuuu-01-1B','InChI=1S/C36H57N9O11Si/c1-25(18-22-50-23-26-14-16-27(49-5)17-15-26)52-35-34(56-31(48)13-10-21-42-45-39)33(55-30(47)12-9-20-41-44-38)32(54-29(46)11-8-19-40-43-37)28(53-35)24-51-57(6,7)36(2,3)4/h14-17,25,28,32-35H,8-13,18-24H2,1-7H3/t25-,28?,32?,33?,34?,35?','InChIKey=KEMFXFONLNFIMG-YWGGAOTQSA-N','COc1ccc(COCCC(C)OC2OC(CO[Si](C)(C)C(C)(C)C)C(OC(=O)CCCN=[N+]=[N-])C(OC(=O)CCCN=[N+]=[N-])C2OC(=O)CCCN=[N+]=[N-])cc1','1'),
	(235799,0,0,NULL,'Consistent with Molecular Formula','C11H15NO2',193.245,NULL,'6B003462F264D60D-FICuS-01-3E','6B003462F264D60D-FICTS-01-1D','6B003462F264D60D-uuuuu-01-ED','InChI=1S/C11H15NO2/c1-13-11-4-2-10(3-5-11)12-6-8-14-9-7-12/h2-5H,6-9H2,1H3','InChIKey=FAAUAMNUAFGPAR-UHFFFAOYSA-N','COc1ccc(N2CCOCC2)cc1',NULL),
	(235800,2,0,NULL,'Consistent with Molecular Formula','C12H20O5',244.287,NULL,'6719C52E1C781516-FICuS-01-3D','6719C52E1C781516-FICTS-01-1C','3A5A844CFEADDDF0-uuuuu-01-51','InChI=1S/C12H20O5/c1-4-16-10(14)12(11(15)17-5-2)6-8(3)9(13)7-12/h8-9,13H,4-7H2,1-3H3/t8-,9+/m1/s1','InChIKey=CHXWXMWYUNAFCI-BDAKNGLRSA-N','CCOC(=O)C1(C(=O)OCC)CC(C)C(O)C1','1'),
	(235801,0,0,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'EAAC01A622E4FDF4-FICuS-01-8A','EAAC01A622E4FDF4-FICTS-01-69','EAAC01A622E4FDF4-uuuuu-01-39','InChI=1S/C12H18O5/c1-4-7-12(8-9-13,10(14)16-5-2)11(15)17-6-3/h4,9H,1,5-8H2,2-3H3','InChIKey=UEMZWSAUWIPEOF-UHFFFAOYSA-N','C=CCC(CC=O)(C(=O)OCC)C(=O)OCC',NULL),
	(235802,0,0,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'0EFDC990FF35BFA8-FICuS-01-A0','0EFDC990FF35BFA8-FICTS-01-7F','0EFDC990FF35BFA8-uuuuu-01-4F','InChI=1S/C13H18O2/c14-10-6-1-2-7-11-15-12-13-8-4-3-5-9-13/h3-5,8-10H,1-2,6-7,11-12H2','InChIKey=OKBHPVOFRDHZPQ-UHFFFAOYSA-N','O=CCCCCCOCc1ccccc1',NULL),
	(235803,2,0,NULL,'Consistent with Molecular Formula','C13H22O5',258.3138,NULL,'9E92484AE42517B4-FICuS-01-4F','9E92484AE42517B4-FICTS-01-2E','EB6861A4ABC31D12-uuuuu-01-18','InChI=1S/C13H22O5/c1-5-17-10(14)13(11(15)18-6-2)7-9(3)12(4,16)8-13/h9,16H,5-8H2,1-4H3/t9-,12+/m0/s1','InChIKey=RHCHJQSWYXDKKJ-JOYOIKCWSA-N','CCOC(=O)C1(C(=O)OCC)CC(C)C(C)(O)C1','1'),
	(235804,0,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'73E987224CB825AF-FICuS-01-61','73E987224CB825AF-FICTS-01-40','73E987224CB825AF-uuuuu-01-10','InChI=1S/C14H19NO2/c1-12-2-4-13(5-3-12)15-8-6-14(7-9-15)16-10-11-17-14/h2-5H,6-11H2,1H3','InChIKey=HDWQEIDJLZGCLQ-UHFFFAOYSA-N','Cc1ccc(N2CCC3(CC2)OCCO3)cc1',NULL),
	(235805,0,0,NULL,'Consistent with Molecular Formula','C14H22O5',270.3248,NULL,'4B2C1E676BC28DF0-FICuS-01-74','4B2C1E676BC28DF0-FICTS-01-53','4B2C1E676BC28DF0-uuuuu-01-23','InChI=1S/C14H22O5/c1-5-9-14(10-8-11(4)15,12(16)18-6-2)13(17)19-7-3/h5H,1,6-10H2,2-4H3','InChIKey=TYOZBBKPLIZOAL-UHFFFAOYSA-N','C=CCC(CCC(C)=O)(C(=O)OCC)C(=O)OCC',NULL),
	(235806,1,0,NULL,'Consistent with Molecular Formula','C15H29NO2',255.3996,NULL,'10EC090D51091AC7-FICuS-01-48','10EC090D51091AC7-FICTS-01-27','10EC090D51091AC7-uuuuu-01-F7','InChI=1S/C15H29NO2/c1-3-16(4-2)15(17)12-10-8-6-5-7-9-11-14-13-18-14/h14H,3-13H2,1-2H3','InChIKey=PGTBVUYPUTVKDJ-UHFFFAOYSA-N','CCN(CC)C(=O)CCCCCCCCC1CO1','1'),
	(235807,3,0,NULL,'Consistent with Molecular Formula','C21H25NO4',355.4328,NULL,'09F048984F2C000A-FICuS-01-43','09F048984F2C000A-FICTS-01-22','AE791986A9DE01F4-uuuuu-01-22','InChI=1S/C21H25NO4/c1-21(2,3)26-20(24)22-14-17(23)25-19(16-12-8-5-9-13-16)18(22)15-10-6-4-7-11-15/h4-13,17-19,23H,14H2,1-3H3/t17?,18-,19+/m0/s1','InChIKey=YNCJNOIKMJWBMP-JLMCIHFGSA-N','CC(C)(C)OC(=O)N1CC(O)OC(c2ccccc2)C1c1ccccc1','1'),
	(235808,0,0,NULL,'Consistent with Molecular Formula','C22H12F6O6S2',550.4436,NULL,'B205D5ED9697F956-FICuS-01-6B','B205D5ED9697F956-FICTS-01-4A','B205D5ED9697F956-uuuuu-01-1A','InChI=1S/C22H12F6O6S2/c23-21(24,25)35(29,30)33-17-11-9-13-5-1-3-7-15(13)19(17)20-16-8-4-2-6-14(16)10-12-18(20)34-36(31,32)22(26,27)28/h1-12H','InChIKey=OYJLCOSEYYZULE-UHFFFAOYSA-N','O=S(=O)(Oc1ccc2ccccc2c1-c1c(OS(=O)(=O)C(F)(F)F)ccc2ccccc12)C(F)(F)F',NULL),
	(235809,0,0,NULL,'Consistent with Molecular Formula','C34H25P3',526.4928,NULL,'9F1AB55C8BEA9C61-FICuS-01-8A','9F1AB55C8BEA9C61-FICTS-01-69','9F1AB55C8BEA9C61-uuuuu-01-39','InChI=1S/C34H25P3/c1-6-16-30(17-7-1)35(26-28-36(31-18-8-2-9-19-31)32-20-10-3-11-21-32)27-29-37(33-22-12-4-13-23-33)34-24-14-5-15-25-34/h1-25H','InChIKey=VMFVZCXWMPAYDX-UHFFFAOYSA-N','C(#CP(c1ccccc1)c1ccccc1)P(C#CP(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(235810,2,0,NULL,'Consistent with Molecular Formula','C19H20?N2O9',420.375,'1H-Pyrrolo[1,2-a]indole-5,8-dione, 1,2-bis(acetyloxy)-9-[(aminocarbonyloxy)methyl]- 2,3-dihydro-7-methoxy-6-methyl-, racemic-','B756A5E4CFAF2F55-FICuS-01-8C','B756A5E4CFAF2F55-FICTS-01-6B','B756A5E4CFAF2F55-uuuuu-01-3B','InChI=1S/C19H20N2O9/c1-7-15(24)14-12(16(25)17(7)27-4)10(6-28-19(20)26)13-18(30-9(3)23)11(5-21(13)14)29-8(2)22/h11,18H,5-6H2,1-4H3,(H2,20,26)','InChIKey=MRHZEXIWSNIANF-UHFFFAOYSA-N','*.COC1=C(C)C(=O)c2c(c(COC(N)=O)c3n2CC(OC(C)=O)C3OC(C)=O)C1=O','1'),
	(235811,0,0,NULL,'Consistent with Molecular Formula','C20H20O2',292.3768,'Salvilenone','82A8120D06A4CE66-FICuS-01-50','82A8120D06A4CE66-FICTS-01-2F','82A8120D06A4CE66-uuuuu-01-FF','InChI=1S/C20H20O2/c1-10(2)15-18(21)13-7-6-11(3)12-8-9-14-17(16(12)13)19(15)22-20(14,4)5/h6-10H,1-5H3','InChIKey=WDBJFWOOWQREKA-UHFFFAOYSA-N','Cc1ccc2c3c4c(ccc13)C(C)(C)OC4=C(C(C)C)C2=O',NULL),
	(235812,1,0,NULL,'Consistent with Molecular Formula','C29H44O2Si',452.7514,NULL,'E25D730FF127BE64-FICuS-01-68','E25D730FF127BE64-FICTS-01-47','E25D730FF127BE64-uuuuu-01-17','InChI=1S/C29H44O2Si/c1-16(2)24-27(31-32(17(3)4,18(5)6)19(7)8)22-13-12-20(9)21-14-15-23-26(25(21)22)28(24)30-29(23,10)11/h14-20H,12-13H2,1-11H3','InChIKey=DGXLZGXIYPZGDM-UHFFFAOYSA-N','CC(C)c1c(O[Si](C(C)C)(C(C)C)C(C)C)c2c3c(ccc4c3c1OC4(C)C)C(C)CC2','1'),
	(235813,1,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'9FD68E993758AC0D-FICuS-01-7E','9FD68E993758AC0D-FICTS-01-5D','934C83FE9E013AD0-uuuuu-01-16','InChI=1S/C20H24O4/c1-10(9-21)15-17(22)13-8-14-12(6-5-7-20(14,3)4)11(2)16(13)19(24)18(15)23/h8,10,21,23H,5-7,9H2,1-4H3/t10-/m0/s1','InChIKey=MTGILFFRPNZATK-JTQLQIEISA-N','Cc1c2c(cc3c1C(=O)C(O)=C(C(C)CO)C3=O)C(C)(C)CCC2','1'),
	(235814,1,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,'(+)-Neocryptotanshinone','EB8976A8E0CC21BA-FICuS-01-86','EB8976A8E0CC21BA-FICTS-01-65','57CF946AE3D0F13A-uuuuu-01-26','InChI=1S/C19H22O4/c1-10(9-20)14-16(21)12-6-7-13-11(5-4-8-19(13,2)3)15(12)18(23)17(14)22/h6-7,10,20,22H,4-5,8-9H2,1-3H3/t10-/m0/s1','InChIKey=PKEGICXVZMKJPR-JTQLQIEISA-N','CC(CO)C1=C(O)C(=O)c2c(ccc3c2CCCC3(C)C)C1=O','1'),
	(235815,1,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,'(-)-Cryptotanshinone\nPhenanthro[1,2-b]furan-10,11-dione, 1,2,6,7,8,9-hexahydro-1,6,6-trimethyl-, (1R)-','47A0FD223F5640F3-FICuS-01-52','47A0FD223F5640F3-FICTS-01-31','987D393A682018F4-uuuuu-01-F5','InChI=1S/C19H20O3/c1-10-9-22-18-12-6-7-13-11(5-4-8-19(13,2)3)15(12)17(21)16(20)14(10)18/h6-7,10H,4-5,8-9H2,1-3H3/t10-/m0/s1','InChIKey=GVKKJJOMQCNPGB-JTQLQIEISA-N','CC1COC2=C1C(=O)C(=O)c1c2ccc2c1CCCC2(C)C','1'),
	(235816,0,0,NULL,'Consistent with Molecular Formula','C19H18O3',294.3494,'Phenanthro[1,2-b]furan-10,11-dione, 6,7,8,9-tetrahydro-1,6,6-trimethyl-','6208149C4D6C55DF-FICuS-01-5D','6208149C4D6C55DF-FICTS-01-3C','6208149C4D6C55DF-uuuuu-01-0C','InChI=1S/C19H18O3/c1-10-9-22-18-12-6-7-13-11(5-4-8-19(13,2)3)15(12)17(21)16(20)14(10)18/h6-7,9H,4-5,8H2,1-3H3','InChIKey=HYXITZLLTYIPOF-UHFFFAOYSA-N','Cc1coc2c1C(=O)C(=O)c1c-2ccc2c1CCCC2(C)C',NULL),
	(235817,1,0,NULL,'Consistent with Molecular Formula','C34H58O3Si2',571.0024,NULL,'526AB56103E43275-FICuS-01-30','526AB56103E43275-FICTS-01-0F','CD18131FBEDD979F-uuuuu-01-3F','InChI=1S/C34H58O3Si2/c1-22(2)39(23(3)4,24(5)6)37-30-20-28-26-16-15-19-34(11,12)29(26)18-17-27(28)32(35)31(30)25(7)21-36-38(13,14)33(8,9)10/h17-18,20,22-25,35H,15-16,19,21H2,1-14H3/t25-/m0/s1','InChIKey=FGEODQNFRVPTEH-VWLOTQADSA-N','CC(CO[Si](C)(C)C(C)(C)C)c1c(O[Si](C(C)C)(C(C)C)C(C)C)cc2c3c(ccc2c1O)C(C)(C)CCC3','1'),
	(235818,2,0,NULL,'Consistent with Molecular Formula','C29H50O2Si',458.7988,NULL,'16FFF6FC633655AD-FICuS-01-80','16FFF6FC633655AD-FICTS-01-5F','0D81CED04ADAA192-uuuuu-01-26','InChI=1S/C29H50O2Si/c1-18(2)26-24(31-32(19(3)4,20(5)6)21(7)8)17-23-22(27(26)30)13-14-25-28(9,10)15-12-16-29(23,25)11/h17-21,25,30H,12-16H2,1-11H3/t25-,29+/m0/s1','InChIKey=OFVONZGMHQSJRV-ABYGYWHVSA-N','CC(C)c1c(O[Si](C(C)C)(C(C)C)C(C)C)cc2c(c1O)CCC1C(C)(C)CCCC21C','1'),
	(235819,2,0,NULL,'Consistent with Molecular Formula','C11H12FNO2',209.2197,NULL,'A7DC7B82EB787796-FICuS-01-7C','A7DC7B82EB787796-FICTS-01-5B','A7DC7B82EB787796-uuuuu-01-2B','InChI=1S/C11H12FNO2/c1-13-9(6-10(14)11(13)15)7-4-2-3-5-8(7)12/h2-5,9-10,14H,6H2,1H3','InChIKey=SYUNFYOECZBNKM-UHFFFAOYSA-N','CN1C(=O)C(O)CC1c1ccccc1F','1'),
	(235820,2,0,NULL,'Consistent with Molecular Formula','C11H12FNO2',209.2197,NULL,'BCE17B6343C63F1B-FICuS-01-70','8B0DB598AB5BEF92-FICTS-01-6C','BCE17B6343C63F1B-uuuuu-01-1F','InChI=1S/C11H12FNO2/c1-13-9(6-10(14)11(13)15)7-3-2-4-8(12)5-7/h2-5,9-10,14H,6H2,1H3','InChIKey=VWRKGZFFOYIATL-UHFFFAOYSA-N','CN1C(=O)C(O)CC1c1cccc(F)c1','1'),
	(235821,2,0,NULL,'Consistent with Molecular Formula','C12H12F3NO2',259.2275,NULL,'EE7946D945C52EE4-FICuS-01-79','7C00026FBA6CB9B6-FICTS-01-4D','EE7946D945C52EE4-uuuuu-01-28','InChI=1S/C12H12F3NO2/c1-16-9(6-10(17)11(16)18)7-4-2-3-5-8(7)12(13,14)15/h2-5,9-10,17H,6H2,1H3','InChIKey=IKIUFKHZYWSXDN-UHFFFAOYSA-N','CN1C(=O)C(O)CC1c1ccccc1C(F)(F)F','1'),
	(235822,2,0,NULL,'Consistent with Molecular Formula','C12H12F3NO2',259.2275,NULL,'A12D6D881B6B23FA-FICuS-01-70','A12D6D881B6B23FA-FICTS-01-4F','A12D6D881B6B23FA-uuuuu-01-1F','InChI=1S/C12H12F3NO2/c1-16-9(6-10(17)11(16)18)7-3-2-4-8(5-7)12(13,14)15/h2-5,9-10,17H,6H2,1H3','InChIKey=QJKDAUDCBYTNLA-UHFFFAOYSA-N','CN1C(=O)C(O)CC1c1cccc(C(F)(F)F)c1','1'),
	(235823,2,0,NULL,'Consistent with Molecular Formula','C12H12F3NO2',259.2275,NULL,'FE0A43067B7DB36A-FICuS-01-70','FE0A43067B7DB36A-FICTS-01-4F','FE0A43067B7DB36A-uuuuu-01-1F','InChI=1S/C12H12F3NO2/c1-16-9(6-10(17)11(16)18)7-2-4-8(5-3-7)12(13,14)15/h2-5,9-10,17H,6H2,1H3','InChIKey=OFYLBFGHWLJHGD-UHFFFAOYSA-N','CN1C(=O)C(O)CC1c1ccc(C(F)(F)F)cc1','1'),
	(235824,2,0,NULL,'Consistent with Molecular Formula','C15H25NO3Si',295.4534,NULL,'971A928448159BB3-FICuS-01-42','971A928448159BB3-FICTS-01-21','971A928448159BB3-uuuuu-01-F1','InChI=1S/C15H25NO3Si/c1-14(2,3)20(4,5)19-13-9-11-18-15(13,17)12-8-6-7-10-16-12/h6-8,10,13,17H,9,11H2,1-5H3','InChIKey=PUSAAHHPPYTCSM-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OC1CCOC1(O)c1ccccn1','1'),
	(235825,2,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'62C9E1837BD1475F-FICuS-01-60','62C9E1837BD1475F-FICTS-01-3F','62C9E1837BD1475F-uuuuu-01-0F','InChI=1S/C9H11NO3/c11-8-4-6-13-9(8,12)7-3-1-2-5-10-7/h1-3,5,8,11-12H,4,6H2','InChIKey=GVNKTDRFXQVDGJ-UHFFFAOYSA-N','OC1CCOC1(O)c1ccccn1','1'),
	(235826,0,0,NULL,'No Comparision - Unparameterized Atom - Mo(a1) connected atoms =[ S S C C C C C C C C C C ]','C20H6MoN2S2',434.3608,NULL,'F95C5DEC5FA57BE3-FICuS-01-A1','F95C5DEC5FA57BE3-FICTS-01-80','A6DAC0A848E7A697-uuuuu-01-2D','InChI=1S/C10H8N2S2.2C5.Mo/c13-6-10(14)9-5-11-7-3-1-2-4-8(7)12-9;2*1-2-4-5-3-1;/h1-6,13-14H;;;/q;2*-1;+4/p-2/b10-6-;;;','InChIKey=ORKZOOYQHWBSNR-LSSTYPKMSA-L','C1=C(c2cnc3ccccc3n2)[SH-][Mo+4]23456789([SH-]1)(C1=C2[C-]3C4=C15)C1=C6[C-]7C8=C19',NULL),
	(235827,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ C Ni ]','C36H30N2NiP2S2',675.4073,NULL,'1009E087182D348D-FICuS-01-37','1009E087182D348D-FICTS-01-16','E772C5BA89494294-uuuuu-01-07','InChI=1S/C26H24P2.C10H8N2S2.Ni/c1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26;13-6-10(14)9-5-11-7-3-1-2-4-8(7)12-9;/h1-20H,21-22H2;1-6,13-14H;/q;;+2/p-2/b;10-6-;','InChIKey=SHFCTQZVWZAYEK-QGUHYDRSSA-L','C1=C(c2cnc3ccccc3n2)[SH-][Ni+2]2([SH-]1)[PH](c1ccccc1)(c1ccccc1)CC[PH]2(c1ccccc1)c1ccccc1',NULL),
	(235828,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ C Pd ]','C36H30N2P2PdS2',723.1139,NULL,'B9B4CD03D2AA27CF-FICuS-01-8C','B9B4CD03D2AA27CF-FICTS-01-6B','E772C5BA89494294-uuuuu-01-07','InChI=1S/C26H24P2.C10H8N2S2.Pd/c1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26;13-6-10(14)9-5-11-7-3-1-2-4-8(7)12-9;/h1-20H,21-22H2;1-6,13-14H;/q;;+2/p-2/b;10-6-;','InChIKey=HOAWQRSOLRKZQF-QGUHYDRSSA-L','C1=C(c2cnc3ccccc3n2)[SH-][Pd+2]2([SH-]1)[PH](c1ccccc1)(c1ccccc1)CC[PH]2(c1ccccc1)c1ccccc1',NULL),
	(235829,0,0,NULL,'No Comparision - Unparameterized Atom - S(a1) connected atoms =[ C Pt ]','C36H30N2P2PtS2',811.8039,NULL,'E25F59032746D324-FICuS-01-3A','E25F59032746D324-FICTS-01-19','E772C5BA89494294-uuuuu-01-07','InChI=1S/C26H24P2.C10H8N2S2.Pt/c1-5-13-23(14-6-1)27(24-15-7-2-8-16-24)21-22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26;13-6-10(14)9-5-11-7-3-1-2-4-8(7)12-9;/h1-20H,21-22H2;1-6,13-14H;/q;;+2/p-2/b;10-6-;','InChIKey=VSLLOJGUZXTVIB-QGUHYDRSSA-L','C1=C(c2cnc3ccccc3n2)[SH-][Pt+2]2([SH-]1)[PH](c1ccccc1)(c1ccccc1)CC[PH]2(c1ccccc1)c1ccccc1',NULL),
	(235830,0,0,NULL,'Consistent with Molecular Formula','C14H8ClNO4',289.6745,NULL,'2D67F2F2349362D6-FICuS-01-4F','C1686D853BC9FC9A-FICTS-01-63','2D67F2F2349362D6-uuuuu-01-FE','InChI=1S/C14H8ClNO4/c15-11-12(16-9(17)5-6-10(16)18)14(20)8-4-2-1-3-7(8)13(11)19/h1-4H,5-6H2','InChIKey=GYQSWJNGTWVFOL-UHFFFAOYSA-N','O=C1C(Cl)=C(N2C(=O)CCC2=O)C(=O)c2ccccc21',NULL),
	(235831,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4',347.7975,'Butanamide, N-(3-chloro-1,4-dioxo-2-naphthalenyl)- N-(1-oxobutyl)-','D2F8D0F09C604A7E-FICuS-01-78','D2F8D0F09C604A7E-FICTS-01-57','D2F8D0F09C604A7E-uuuuu-01-27','InChI=1S/C18H18ClNO4/c1-3-7-13(21)20(14(22)8-4-2)16-15(19)17(23)11-9-5-6-10-12(11)18(16)24/h5-6,9-10H,3-4,7-8H2,1-2H3','InChIKey=KIHGVJLEFGJROI-UHFFFAOYSA-N','CCCC(=O)N(C(=O)CCC)C1=C(Cl)C(=O)c2ccccc2C1=O',NULL),
	(235832,0,0,NULL,'Consistent with Molecular Formula','C24H14ClNO4',415.8319,NULL,'6B589E626390574A-FICuS-01-45','6B589E626390574A-FICTS-01-24','6B589E626390574A-uuuuu-01-F4','InChI=1S/C24H14ClNO4/c25-19-20(22(28)18-14-8-7-13-17(18)21(19)27)26(23(29)15-9-3-1-4-10-15)24(30)16-11-5-2-6-12-16/h1-14H','InChIKey=FLNYCOQJVVSTHM-UHFFFAOYSA-N','O=C1C(Cl)=C(N(C(=O)c2ccccc2)C(=O)c2ccccc2)C(=O)c2ccccc21',NULL),
	(235833,0,0,NULL,'Consistent with Molecular Formula','C15H10ClNO4',303.7013,NULL,'E8100B217D546504-FICuS-01-2D','E8100B217D546504-FICTS-01-0C','E8100B217D546504-uuuuu-01-DC','InChI=1S/C15H10ClNO4/c16-12-13(17-10(18)6-3-7-11(17)19)15(21)9-5-2-1-4-8(9)14(12)20/h1-2,4-5H,3,6-7H2','InChIKey=QTHHGAHSASFCMR-UHFFFAOYSA-N','O=C1C(Cl)=C(N2C(=O)CCCC2=O)C(=O)c2ccccc21',NULL),
	(235834,0,0,NULL,'Consistent with Molecular Formula','C24H13N3O',359.3862,'9H-Quino[4,3,2-de][1,10]phenanthrolin-9-one, 2-phenyl-','DF216B7661A6BB10-FICuS-01-5C','DF216B7661A6BB10-FICTS-01-3B','DF216B7661A6BB10-uuuuu-01-0B','InChI=1S/C24H13N3O/c28-24-16-10-6-12-25-21(16)22-20-17(13-19(27-22)14-7-2-1-3-8-14)15-9-4-5-11-18(15)26-23(20)24/h1-13H','InChIKey=SCELGDCLQFOOPV-UHFFFAOYSA-N','O=C1c2cccnc2-c2nc(-c3ccccc3)cc3c2c1nc1ccccc13',NULL),
	(235835,0,0,NULL,'Consistent with Molecular Formula','C23H12N4O',360.374,'9H-Quino[4,3,2-de][1,10]phenanthrolin-9-one, 2-(2-pyridinyl)-','9EB862C57044DAA6-FICuS-01-6A','9EB862C57044DAA6-FICTS-01-49','9EB862C57044DAA6-uuuuu-01-19','InChI=1S/C23H12N4O/c28-23-14-7-5-11-25-20(14)21-19-15(12-18(27-21)17-9-3-4-10-24-17)13-6-1-2-8-16(13)26-22(19)23/h1-12H','InChIKey=ABYZQLNEHFFRNI-UHFFFAOYSA-N','O=C1c2cccnc2-c2nc(-c3ccccn3)cc3c2c1nc1ccccc13',NULL),
	(235836,0,1,NULL,'Consistent with Molecular Formula','C26H15N3O',385.424,'9H-Quino[4,3,2-de]phenanthrolin-9-one, 2-(2-phenylethylene)-','C14030060205D4D9-FICuS-01-24','C14030060205D4D9-FICTS-01-03','F6D7BEDF73D89B89-uuuuu-01-50','InChI=1S/C26H15N3O/c30-26-19-10-6-14-27-23(19)24-22-20(18-9-4-5-11-21(18)29-25(22)26)15-17(28-24)13-12-16-7-2-1-3-8-16/h1-15H/b13-12+','InChIKey=LAPYAYNGQLTKNC-OUKQBFOZSA-N','O=C1c2cccnc2-c2nc(/C=C/c3ccccc3)cc3c2c1nc1ccccc13','1'),
	(235837,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,'Benzo[g]quinoline-5,10-dione, 4-[2-(dimethylamino) ethenyl]-','942E6A04C8F4455A-FICuS-01-5A','942E6A04C8F4455A-FICTS-01-39','1EB8B1E4A727FBF0-uuuuu-01-31','InChI=1S/C17H14N2O2/c1-19(2)10-8-11-7-9-18-15-14(11)16(20)12-5-3-4-6-13(12)17(15)21/h3-10H,1-2H3/b10-8+','InChIKey=NTLIWPYGVYOIRB-CSKARUKUSA-N','CN(C)/C=C/c1ccnc2c1C(=O)c1ccccc1C2=O','1'),
	(235838,1,0,NULL,'Consistent with Molecular Formula','C25H27Cl2N5O5',548.4248,NULL,'379074FF4B94DCC1-FICuS-01-6F','379074FF4B94DCC1-FICTS-01-4E','376CD31A7419058F-uuuuu-01-FA','InChI=1S/C25H26ClN5O5.ClH/c26-14-18-15-30(23-13-19(31(34)35)3-4-20(18)23)25(33)22-11-16-1-2-17(12-21(16)28-22)24(32)27-5-6-29-7-9-36-10-8-29;/h1-4,11-13,18,28H,5-10,14-15H2,(H,27,32);1H','InChIKey=BYHCSCWHAUNYTQ-UHFFFAOYSA-N','Cl.O=C(NCCN1CCOCC1)c1ccc2cc(C(=O)N3CC(CCl)c4ccc([N+](=O)[O-])cc43)[nH]c2c1','1'),
	(235839,0,0,NULL,'Consistent with Molecular Formula','C26H36ClN5O3',502.0551,NULL,'FC9383CF833B03FA-FICuS-01-7A','FC9383CF833B03FA-FICTS-01-59','FC6F242ABCB6DAB4-uuuuu-01-4C','InChI=1S/C26H35N5O3.ClH/c1-5-29(6-2)14-13-27-17-9-10-18-22-21(17)26(34)24-20(33)12-11-19(32)23(24)25(22)28-31(18)16-15-30(7-3)8-4;/h9-12,27,32-33H,5-8,13-16H2,1-4H3;1H','InChIKey=WKLLIQBXIWUPOZ-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2c3c(nn2CCN(CC)CC)-c2c(O)ccc(O)c2C(=O)c13.Cl',NULL),
	(235840,1,0,NULL,'Consistent with Molecular Formula','C26H23Cl2N5O4',540.4048,NULL,'2A452DEF51CCF2B1-FICuS-01-7B','2A452DEF51CCF2B1-FICTS-01-5A','2AB98A0A6E412BFF-uuuuu-01-2E','InChI=1S/C26H22ClN5O4.ClH/c27-14-18-15-31(24-13-20(32(35)36)6-7-21(18)24)26(34)23-11-16-4-5-17(12-22(16)30-23)25(33)29-10-8-19-3-1-2-9-28-19;/h1-7,9,11-13,18,30H,8,10,14-15H2,(H,29,33);1H','InChIKey=GTWZMNBKJZVHCQ-UHFFFAOYSA-N','Cl.O=C(NCCc1ccccn1)c1ccc2cc(C(=O)N3CC(CCl)c4ccc([N+](=O)[O-])cc43)[nH]c2c1','1'),
	(235841,11,0,NULL,'Consistent with Molecular Formula','C44H62O9S',767.0284,'[Di-17.alpha./.beta.-(2-ethoxy-3-hydroxyestra-1,3,5(10)-triene)-]sulphite','DA75FBF9C924738C-FICuS-01-86','DA75FBF9C924738C-FICTS-01-65','8A4552D2003A84D7-uuuuu-01-F0','InChI=1S/C40H54O7S.C4H8O2/c1-5-44-35-21-29-23(19-33(35)41)7-9-27-25(29)15-17-39(3)31(27)11-13-37(39)46-48(43)47-38-14-12-32-28-10-8-24-20-34(42)36(45-6-2)22-30(24)26(28)16-18-40(32,38)4;1-3-6-4(2)5/h19-22,25-28,31-32,37-38,41-42H,5-18H2,1-4H3;3H2,1-2H3/t2','InChIKey=WDIILFBAERMRLN-ULBQJDBASA-N','CCOC(C)=O.CCOc1cc2c(cc1O)CCC1C2CCC2(C)C(OS(=O)OC3CCC4C5CCc6cc(O)c(OCC)cc6C5CCC34C)CCC12','1'),
	(235842,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO4',335.7865,'Benzoic acid, 2-chloro-4-[[(2,5-dihydroxyphenyl)methyl]amino]-, isopropyl ester','B9132658A56F3E3F-FICuS-01-5E','B9132658A56F3E3F-FICTS-01-3D','B9132658A56F3E3F-uuuuu-01-0D','InChI=1S/C17H18ClNO4/c1-10(2)23-17(22)14-5-3-12(8-15(14)18)19-9-11-7-13(20)4-6-16(11)21/h3-8,10,19-21H,9H2,1-2H3','InChIKey=KYIFXDFKSZAPFG-UHFFFAOYSA-N','CC(C)OC(=O)c1ccc(NCc2cc(O)ccc2O)cc1Cl',NULL),
	(235843,0,0,NULL,'Consistent with Molecular Formula','C16H14O6S2',366.403,NULL,'1C7550B0D1A153C3-FICuS-01-43','1C7550B0D1A153C3-FICTS-01-22','1C7550B0D1A153C3-uuuuu-01-F2','InChI=1S/C16H14O6S2/c17-23(18)16(24(19,20)22-10-9-21-23)15-13-7-3-1-5-11(13)12-6-2-4-8-14(12)15/h1-8,15-16H,9-10H2','InChIKey=PKRRPLNMRRULFN-UHFFFAOYSA-N','O=S1(=O)OCCOS(=O)(=O)C1C1c2ccccc2-c2ccccc21',NULL),
	(235844,1,0,NULL,'Consistent with Molecular Formula','C14H18N2NaO12S4',557.5322,NULL,'0C302DC1C1D291C1-FICuS-01-4F','0C302DC1C1D291C1-FICTS-01-2E','87D7C1CEA1A92369-uuuuu-01-1C','InChI=1S/C14H18N2O12S4.Na/c17-29(18,19)14(9-12-15-10-3-1-2-4-11(10)16-12)32(24,25)26-6-5-13-30(20,21)27-7-8-28-31(13,22)23;/h1-4,13-14H,5-9H2,(H,15,16)(H,17,18,19);/q;+1','InChIKey=SOBSTLBIDNVEHR-UHFFFAOYSA-N','O=S(=O)(O)C(Cc1nc2ccccc2[nH]1)S(=O)(=O)OCCC1S(=O)(=O)OCCOS1(=O)=O.[Na+]','1'),
	(235845,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O10S3',452.4252,NULL,'C594C9528CAE9ACB-FICuS-01-8F','C594C9528CAE9ACB-FICTS-01-6E','C594C9528CAE9ACB-uuuuu-01-3E','InChI=1S/C13H12N2O10S3/c16-10-7-11(26(17,18)19)8-3-1-2-4-9(8)12(10)14-15-13-27(20,21)24-5-6-25-28(13,22)23/h1-4,7,13,16H,5-6H2,(H,17,18,19)','InChIKey=SFGXHBZZOUUGLQ-UHFFFAOYSA-N','O=S(=O)(O)c1cc(O)c(/N=N/C2S(=O)(=O)OCCOS2(=O)=O)c2ccccc12',NULL),
	(235846,0,0,NULL,'Consistent with Molecular Formula','C16H14O7S2',382.4024,NULL,'A1AC43E6D0CACF6B-FICuS-01-98','A1AC43E6D0CACF6B-FICTS-01-77','A1AC43E6D0CACF6B-uuuuu-01-47','InChI=1S/C16H14O7S2/c1-10-5-6-11-3-2-4-12-14(11)13(10)9-16(15(12)17)24(18,19)22-7-8-23-25(16,20)21/h2-6H,7-9H2,1H3','InChIKey=BMVDJEABTWNNQD-UHFFFAOYSA-N','Cc1ccc2cccc3c2c1CC1(C3=O)S(=O)(=O)OCCOS1(=O)=O',NULL),
	(235847,0,0,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'C34DE876D612ED4B-FICuS-01-7B','C34DE876D612ED4B-FICTS-01-5A','C34DE876D612ED4B-uuuuu-01-2A','InChI=1S/C14H12N2OS/c17-13(18-14-15-8-9-16-14)12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2,(H,15,16)','InChIKey=IJUFOGYTKJPQBU-UHFFFAOYSA-N','O=C(SC1=NCCN1)c1cccc2ccccc12',NULL),
	(235848,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2S2',292.37,NULL,'9222F805924249B0-FICuS-01-29','9222F805924249B0-FICTS-01-08','9222F805924249B0-uuuuu-01-D8','InChI=1S/C13H12N2O2S2/c16-19(17,18-13-14-7-8-15-13)12-6-5-10-3-1-2-4-11(10)9-12/h1-6,9H,7-8H2,(H,14,15)','InChIKey=NKGWMMNTMFDLMC-UHFFFAOYSA-N','O=S(=O)(SC1=NCCN1)c1ccc2ccccc2c1',NULL),
	(235849,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2S2',292.37,NULL,'3044AFC0D26D7E84-FICuS-01-64','3044AFC0D26D7E84-FICTS-01-43','3044AFC0D26D7E84-uuuuu-01-13','InChI=1S/C13H12N2O2S2/c16-19(17,18-13-14-8-9-15-13)12-7-3-5-10-4-1-2-6-11(10)12/h1-7H,8-9H2,(H,14,15)','InChIKey=NDWQPJGIMYYXAX-UHFFFAOYSA-N','O=S(=O)(SC1=NCCN1)c1cccc2ccccc12',NULL),
	(235850,3,0,NULL,'Consistent with Molecular Formula','C10H11N3O4S',269.2746,NULL,'BB807FC54BA6C8A5-FICuS-01-86','BB807FC54BA6C8A5-FICTS-01-65','35B9022C709C12DD-uuuuu-01-FE','InChI=1S/C10H11N3O4S/c1-18(15,16)17-10-8(12-13-11)6-4-2-3-5-7(6)9(10)14/h2-5,8-10,14H,1H3/t8-,9+,10+/m0/s1','InChIKey=GEXLBEFSQRHXGC-IVZWLZJFSA-N','CS(=O)(=O)OC1C(O)c2ccccc2C1N=[N+]=[N-]','1'),
	(235851,6,0,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'4FEA21FD7D023513-FICuS-01-5D','4FEA21FD7D023513-FICTS-01-3C','6A41DDEEC846FC6D-uuuuu-01-4C','InChI=1S/C10H14O4/c1-9(11)5-7(13-5)10(3-2-4-12-10)8-6(9)14-8/h5-8,11H,2-4H2,1H3/t5-,6+,7+,8-,9-,10+','InChIKey=ZWGHQQRCLMSHFE-UXAOAXNSSA-N','CC1(O)C2OC2C2(CCCO2)C2OC21','1'),
	(235852,2,0,NULL,'Consistent with Molecular Formula','C16H17BrS4',417.4543,NULL,'B9937AA78FCDCC28-FICuS-01-93','B9937AA78FCDCC28-FICTS-01-72','5246F0F467F20FE8-uuuuu-01-0F','InChI=1S/C16H17BrS4/c17-14-15(18-5-6-19-15)12-9-13(16(14)20-7-8-21-16)11-4-2-1-3-10(11)12/h1-4,12-14H,5-9H2/t12-,13+,14?','InChIKey=FRLOUEROUMPIGM-PBWFPOADSA-N','BrC1C2(SCCS2)C2CC(c3ccccc32)C12SCCS2','1'),
	(235853,2,0,NULL,'Consistent with Molecular Formula','C14H12Br2S2',404.1768,NULL,'73C70A8A419613BA-FICuS-01-50','73C70A8A419613BA-FICTS-01-2F','C61EF0CEB274BEDC-uuuuu-01-50','InChI=1S/C14H12Br2S2/c15-12-10-7-11(9-4-2-1-3-8(9)10)14(13(12)16)17-5-6-18-14/h1-4,10-11H,5-7H2/t10-,11+/m1/s1','InChIKey=RHKMQBSXYARXQX-MNOVXSKESA-N','BrC1=C(Br)C2(SCCS2)C2CC1c1ccccc12','1'),
	(235854,1,0,NULL,'Consistent with Molecular Formula','C7H4O2S2',184.2274,'3H-1,2-Benzodithiol-3-one-1-oxide','F887E57F6641739E-FICuS-01-64','F887E57F6641739E-FICTS-01-43','F887E57F6641739E-uuuuu-01-13','InChI=1S/C7H4O2S2/c8-7-5-3-1-2-4-6(5)11(9)10-7/h1-4H','InChIKey=RFKVIOFDUHRMTD-UHFFFAOYSA-N','O=C1SS(=O)c2ccccc21','1'),
	(235855,1,0,NULL,'Consistent with Molecular Formula','C29H18O8',494.4564,NULL,'4B23AAE9488460DC-FICuS-01-67','717562EFFB42FD50-FICTS-01-4A','4B23AAE9488460DC-uuuuu-01-16','InChI=1S/C29H18O8/c30-17-7-9-19-21(12-17)36-28(34)24(26(19)32)23(16-6-5-14-3-1-2-4-15(14)11-16)25-27(33)20-10-8-18(31)13-22(20)37-29(25)35/h1-13,23,30-33H','InChIKey=XUGKUQFLVGMDAZ-UHFFFAOYSA-N','O=c1oc2cc(O)ccc2c(O)c1C(c1ccc2ccccc2c1)c1c(O)c2ccc(O)cc2oc1=O','1'),
	(235856,0,0,NULL,'Consistent with Molecular Formula','C17H19NO5',317.3408,NULL,'AF5C9F558FA2D6D1-FICuS-01-8F','AF5C9F558FA2D6D1-FICTS-01-6E','AF5C9F558FA2D6D1-uuuuu-01-3E','InChI=1S/C17H19NO5/c19-13-7-12(8-14(20)10-13)2-4-17(23)18-6-5-11-1-3-15(21)16(22)9-11/h1,3,7-10,19-22H,2,4-6H2,(H,18,23)','InChIKey=AFCZPNYGMPSNSS-UHFFFAOYSA-N','O=C(CCc1cc(O)cc(O)c1)NCCc1ccc(O)c(O)c1',NULL),
	(235857,0,0,NULL,'Consistent with Molecular Formula','C31H31NO5',497.5896,NULL,'9C557A118F164825-FICuS-01-3F','9C557A118F164825-FICTS-01-1E','9C557A118F164825-uuuuu-01-EE','InChI=1S/C31H31NO5/c33-27-15-25(16-28(34)19-27)11-12-31(35)32-14-13-26-17-29(36-21-23-7-3-1-4-8-23)20-30(18-26)37-22-24-9-5-2-6-10-24/h1-10,15-20,33-34H,11-14,21-22H2,(H,32,35)','InChIKey=NAYXDIASMIYIHE-UHFFFAOYSA-N','O=C(CCc1cc(O)cc(O)c1)NCCc1cc(OCc2ccccc2)cc(OCc2ccccc2)c1',NULL),
	(235858,0,0,NULL,'Consistent with Molecular Formula','C17H19NO5',317.3408,NULL,'D642ECEAA34C9936-FICuS-01-7B','D642ECEAA34C9936-FICTS-01-5A','D642ECEAA34C9936-uuuuu-01-2A','InChI=1S/C17H19NO5/c19-13-5-11(6-14(20)9-13)1-2-17(23)18-4-3-12-7-15(21)10-16(22)8-12/h5-10,19-22H,1-4H2,(H,18,23)','InChIKey=JXQNQSJCCAHWLV-UHFFFAOYSA-N','O=C(CCc1cc(O)cc(O)c1)NCCc1cc(O)cc(O)c1',NULL),
	(235859,0,0,NULL,'Consistent with Molecular Formula','C24H25NO5',407.4652,NULL,'43BBCE4B03DAA693-FICuS-01-7B','43BBCE4B03DAA693-FICTS-01-5A','43BBCE4B03DAA693-uuuuu-01-2A','InChI=1S/C24H25NO5/c26-20-10-18(11-21(27)14-20)6-7-24(29)25-9-8-19-12-22(28)15-23(13-19)30-16-17-4-2-1-3-5-17/h1-5,10-15,26-28H,6-9,16H2,(H,25,29)','InChIKey=LBLVSEHSTPDWOV-UHFFFAOYSA-N','O=C(CCc1cc(O)cc(O)c1)NCCc1cc(O)cc(OCc2ccccc2)c1',NULL),
	(235860,1,0,NULL,'Consistent with Molecular Formula','C24H15NO8',445.3844,NULL,'DCCA2972B9236B4E-FICuS-01-77','E5A1C9AA670BC7BA-FICTS-01-6C','DCCA2972B9236B4E-uuuuu-01-26','InChI=1S/C24H15NO8/c26-12-3-5-14-16(8-12)32-23(30)19(21(14)28)18(11-2-1-7-25-10-11)20-22(29)15-6-4-13(27)9-17(15)33-24(20)31/h1-10,18,26-29H','InChIKey=FXBQFSDQNSBOAW-UHFFFAOYSA-N','O=c1oc2cc(O)ccc2c(O)c1C(c1cccnc1)c1c(O)c2ccc(O)cc2oc1=O','1'),
	(235861,1,0,NULL,'Consistent with Molecular Formula','C24H15NO8',445.3844,NULL,'7C75418A97EB1080-FICuS-01-4B','3FE0DB0852BA62AD-FICTS-01-59','7C75418A97EB1080-uuuuu-01-FA','InChI=1S/C24H15NO8/c26-11-4-6-13-16(9-11)32-23(30)19(21(13)28)18(15-3-1-2-8-25-15)20-22(29)14-7-5-12(27)10-17(14)33-24(20)31/h1-10,18,26-29H','InChIKey=GOILOMCGUQUBPC-UHFFFAOYSA-N','O=c1oc2cc(O)ccc2c(O)c1C(c1ccccn1)c1c(O)c2ccc(O)cc2oc1=O','1'),
	(235862,1,0,NULL,'Consistent with Molecular Formula','C25H15FO8',462.3871,NULL,'A414000754AE2969-FICuS-01-31','84C9BF34B5A50498-FICTS-01-3F','A414000754AE2969-uuuuu-01-E0','InChI=1S/C25H15FO8/c26-16-4-2-1-3-13(16)19(20-22(29)14-7-5-11(27)9-17(14)33-24(20)31)21-23(30)15-8-6-12(28)10-18(15)34-25(21)32/h1-10,19,27-30H','InChIKey=CPOUBPAXSCZNDP-UHFFFAOYSA-N','O=c1oc2cc(O)ccc2c(O)c1C(c1ccccc1F)c1c(O)c2ccc(O)cc2oc1=O','1'),
	(235863,0,0,NULL,'Consistent with Molecular Formula','C31H31NO5',497.5896,NULL,'0AD7028AEC9DFC9E-FICuS-01-9A','0AD7028AEC9DFC9E-FICTS-01-79','0AD7028AEC9DFC9E-uuuuu-01-49','InChI=1S/C31H31NO5/c33-29-13-11-23(19-30(29)34)12-14-31(35)32-16-15-26-17-27(36-21-24-7-3-1-4-8-24)20-28(18-26)37-22-25-9-5-2-6-10-25/h1-11,13,17-20,33-34H,12,14-16,21-22H2,(H,32,35)','InChIKey=QKKASNALDDWHGW-UHFFFAOYSA-N','O=C(CCc1ccc(O)c(O)c1)NCCc1cc(OCc2ccccc2)cc(OCc2ccccc2)c1',NULL),
	(235864,0,0,NULL,'Consistent with Molecular Formula','C17H19NO5',317.3408,NULL,'6FF994BCDD303F62-FICuS-01-80','6FF994BCDD303F62-FICTS-01-5F','6FF994BCDD303F62-uuuuu-01-2F','InChI=1S/C17H19NO5/c19-13-7-12(8-14(20)10-13)5-6-18-17(23)4-2-11-1-3-15(21)16(22)9-11/h1,3,7-10,19-22H,2,4-6H2,(H,18,23)','InChIKey=OJKLEYZOZVVURX-UHFFFAOYSA-N','O=C(CCc1ccc(O)c(O)c1)NCCc1cc(O)cc(O)c1',NULL),
	(235865,0,0,NULL,'Consistent with Molecular Formula','C24H25NO5',407.4652,NULL,'56049CEE78B13AFC-FICuS-01-7B','56049CEE78B13AFC-FICTS-01-5A','56049CEE78B13AFC-uuuuu-01-2A','InChI=1S/C24H25NO5/c26-20-12-19(13-21(15-20)30-16-18-4-2-1-3-5-18)10-11-25-24(29)9-7-17-6-8-22(27)23(28)14-17/h1-6,8,12-15,26-28H,7,9-11,16H2,(H,25,29)','InChIKey=DUWUHECAAPSYBK-UHFFFAOYSA-N','O=C(CCc1ccc(O)c(O)c1)NCCc1cc(O)cc(OCc2ccccc2)c1',NULL),
	(235866,1,0,NULL,'Consistent with Molecular Formula','C20H18N4O2',346.3878,NULL,'73780761D74B5D2B-FICuS-01-4C','062199305646A5E6-FICTS-01-0A','73780761D74B5D2B-uuuuu-01-FB','InChI=1S/C20H18N4O2/c1-26-20-23-18-17(19(25)24-20)21-15(13-8-4-2-5-9-13)12-16(22-18)14-10-6-3-7-11-14/h2-11,16H,12H2,1H3,(H2,22,23,24,25)','InChIKey=OLQVWBZPEYTJHV-UHFFFAOYSA-N','COc1nc2c(c(=O)[nH]1)N=C(c1ccccc1)CC(c1ccccc1)N2','1'),
	(235867,1,0,NULL,'Consistent with Molecular Formula','C20H18N4OS',362.4484,NULL,'E0F866CE3DEDD423-FICuS-01-8B','151556466866F593-FICTS-01-08','E0F866CE3DEDD423-uuuuu-01-3A','InChI=1S/C20H18N4OS/c1-26-20-23-18-17(19(25)24-20)21-15(13-8-4-2-5-9-13)12-16(22-18)14-10-6-3-7-11-14/h2-11,16H,12H2,1H3,(H2,22,23,24,25)','InChIKey=BVNFLIXAWRAJSD-UHFFFAOYSA-N','CSc1nc2c(c(=O)[nH]1)N=C(c1ccccc1)CC(c1ccccc1)N2','1'),
	(235868,1,0,NULL,'Consistent with Molecular Formula','C20H17ClN4O2',380.8329,NULL,'D405FEE720CEB94A-FICuS-01-85','47943A97EE9F7E6D-FICTS-01-61','D405FEE720CEB94A-uuuuu-01-34','InChI=1S/C20H17ClN4O2/c1-27-20-24-18-17(19(26)25-20)22-15(13-7-9-14(21)10-8-13)11-16(23-18)12-5-3-2-4-6-12/h2-10,16H,11H2,1H3,(H2,23,24,25,26)','InChIKey=BZKCCJAWOVQKQV-UHFFFAOYSA-N','COc1nc2c(c(=O)[nH]1)N=C(c1ccc(Cl)cc1)CC(c1ccccc1)N2','1'),
	(235869,1,0,NULL,'Consistent with Molecular Formula','C21H19ClN4O2',394.8597,NULL,'350EB8A8C4F624AA-FICuS-01-72','B34F230F8F7F4015-FICTS-01-35','350EB8A8C4F624AA-uuuuu-01-21','InChI=1S/C21H19ClN4O2/c1-26-20(27)18-19(25-21(26)28-2)24-17(13-6-4-3-5-7-13)12-16(23-18)14-8-10-15(22)11-9-14/h3-11,17,24H,12H2,1-2H3','InChIKey=BFPBEFKVWGYBGU-UHFFFAOYSA-N','COc1nc2c(c(=O)n1C)N=C(c1ccc(Cl)cc1)CC(c1ccccc1)N2','1'),
	(235870,1,0,NULL,'Consistent with Molecular Formula','C20H17ClN4OS',396.8935,NULL,'45846A12A1BEFD4B-FICuS-01-6F','75C6ADFA9A976E9B-FICTS-01-77','45846A12A1BEFD4B-uuuuu-01-1E','InChI=1S/C20H17ClN4OS/c1-27-20-24-18-17(19(26)25-20)22-15(13-7-9-14(21)10-8-13)11-16(23-18)12-5-3-2-4-6-12/h2-10,16H,11H2,1H3,(H2,23,24,25,26)','InChIKey=ZOMXJYPWOAHKCD-UHFFFAOYSA-N','CSc1nc2c(c(=O)[nH]1)N=C(c1ccc(Cl)cc1)CC(c1ccccc1)N2','1'),
	(235871,1,0,NULL,'Consistent with Molecular Formula','C21H19ClN4OS',410.9203,NULL,'C583BAEB93770DD3-FICuS-01-79','40BD5F3C67C1F611-FICTS-01-40','C583BAEB93770DD3-uuuuu-01-28','InChI=1S/C21H19ClN4OS/c1-26-20(27)18-19(25-21(26)28-2)24-17(13-6-4-3-5-7-13)12-16(23-18)14-8-10-15(22)11-9-14/h3-11,17,24H,12H2,1-2H3','InChIKey=YCECCLNKJODIRD-UHFFFAOYSA-N','CSc1nc2c(c(=O)n1C)N=C(c1ccc(Cl)cc1)CC(c1ccccc1)N2','1'),
	(235872,1,0,NULL,'Consistent with Molecular Formula','C21H20N4O3',376.414,NULL,'F75CB197DEB2A154-FICuS-01-77','DE68C78691F68BFA-FICTS-01-6C','F75CB197DEB2A154-uuuuu-01-26','InChI=1S/C21H20N4O3/c1-27-15-10-8-14(9-11-15)16-12-17(13-6-4-3-5-7-13)23-19-18(22-16)20(26)25-21(24-19)28-2/h3-11,17H,12H2,1-2H3,(H2,23,24,25,26)','InChIKey=DVNAEUBGCBDOSE-UHFFFAOYSA-N','COc1ccc(C2=Nc3c(nc(OC)[nH]c3=O)NC(c3ccccc3)C2)cc1','1'),
	(235873,1,0,NULL,'Consistent with Molecular Formula','C21H20N4O2S',392.4746,NULL,'5F008A295A819AFC-FICuS-01-68','2F197B4556282005-FICTS-01-06','5F008A295A819AFC-uuuuu-01-17','InChI=1S/C21H20N4O2S/c1-27-15-10-8-14(9-11-15)16-12-17(13-6-4-3-5-7-13)23-19-18(22-16)20(26)25-21(24-19)28-2/h3-11,17H,12H2,1-2H3,(H2,23,24,25,26)','InChIKey=INZLDVKUKZXJNL-UHFFFAOYSA-N','COc1ccc(C2=Nc3c(nc(SC)[nH]c3=O)NC(c3ccccc3)C2)cc1','1'),
	(235874,1,0,NULL,'Consistent with Molecular Formula','C20H17N5O4',391.3854,NULL,'D112790EB4AEF24A-FICuS-01-6D','673AB07326313D08-FICTS-01-0E','D112790EB4AEF24A-uuuuu-01-1C','InChI=1S/C20H17N5O4/c1-29-20-23-18-17(19(26)24-20)21-15(13-7-9-14(10-8-13)25(27)28)11-16(22-18)12-5-3-2-4-6-12/h2-10,16H,11H2,1H3,(H2,22,23,24,26)','InChIKey=FGYQVLHXVKAVJJ-UHFFFAOYSA-N','COc1nc2c(c(=O)[nH]1)N=C(c1ccc([N+](=O)[O-])cc1)CC(c1ccccc1)N2','1'),
	(235875,1,0,NULL,'Consistent with Molecular Formula','C21H19N5O3S',421.4728,NULL,'77AAF1F6759A5324-FICuS-01-5E','95877B410051D320-FICTS-01-00','77AAF1F6759A5324-uuuuu-01-0D','InChI=1S/C21H19N5O3S/c1-25-20(27)18-19(24-21(25)30-2)23-17(13-6-4-3-5-7-13)12-16(22-18)14-8-10-15(11-9-14)26(28)29/h3-11,17,23H,12H2,1-2H3','InChIKey=WSASOTZFWHBMOA-UHFFFAOYSA-N','CSc1nc2c(c(=O)n1C)N=C(c1ccc([N+](=O)[O-])cc1)CC(c1ccccc1)N2','1'),
	(235876,1,0,NULL,'Consistent with Molecular Formula','C20H17N5O3S',407.446,NULL,'EFD6422C634773E0-FICuS-01-5A','38A98A53C89C5C0D-FICTS-01-4F','EFD6422C634773E0-uuuuu-01-09','InChI=1S/C20H17N5O3S/c1-29-20-23-18-17(19(26)24-20)21-15(13-7-9-14(10-8-13)25(27)28)11-16(22-18)12-5-3-2-4-6-12/h2-10,16H,11H2,1H3,(H2,22,23,24,26)','InChIKey=FBTSKLPIOXAXMS-UHFFFAOYSA-N','CSc1nc2c(c(=O)[nH]1)N=C(c1ccc([N+](=O)[O-])cc1)CC(c1ccccc1)N2','1'),
	(235877,3,0,NULL,'Consistent with Molecular Formula','C36H32N4O3',568.6738,NULL,'BB4CE397ECFF5288-FICuS-01-95','D14267D5FB2C423C-FICTS-01-40','044C7CE29B4BFF2A-uuuuu-01-32','InChI=1S/C36H32N4O3/c1-40-35(42)33-34(39-36(40)43-2)38-32(27-21-13-6-14-22-27)30(31(37-33)26-19-11-5-12-20-26)28(24-15-7-3-8-16-24)23-29(41)25-17-9-4-10-18-25/h3-22,28,30,32,38H,23H2,1-2H3/t28-,30+,32?/m1/s1','InChIKey=QRRSMCPVXLEZGY-IZIWFBKSSA-N','COc1nc2c(c(=O)n1C)N=C(c1ccccc1)C(C(CC(=O)c1ccccc1)c1ccccc1)C(c1ccccc1)N2','1'),
	(235878,3,0,NULL,'Consistent with Molecular Formula','C36H32N4O2S',584.7344,NULL,'7521A498C02FA141-FICuS-01-3E','862D414FF6F770E7-FICTS-01-45','423500D12B6F19E1-uuuuu-01-E9','InChI=1S/C36H32N4O2S/c1-40-35(42)33-34(39-36(40)43-2)38-32(27-21-13-6-14-22-27)30(31(37-33)26-19-11-5-12-20-26)28(24-15-7-3-8-16-24)23-29(41)25-17-9-4-10-18-25/h3-22,28,30,32,38H,23H2,1-2H3/t28-,30+,32?/m1/s1','InChIKey=LFPQQDRLZUFZET-IZIWFBKSSA-N','CSc1nc2c(c(=O)n1C)N=C(c1ccccc1)C(C(CC(=O)c1ccccc1)c1ccccc1)C(c1ccccc1)N2','1'),
	(235879,3,0,NULL,'Consistent with Molecular Formula','C38H36N4O4S',644.7868,NULL,'6EBA3A34FC0D44D4-FICuS-01-7D','9EB32C2AB76CE91D-FICTS-01-66','076EA8D9D11D8A03-uuuuu-01-14','InChI=1S/C38H36N4O4S/c1-42-37(44)35-36(41-38(42)47-4)40-34(26-13-9-6-10-14-26)32(33(39-35)27-17-21-29(46-3)22-18-27)30(24-11-7-5-8-12-24)23-31(43)25-15-19-28(45-2)20-16-25/h5-22,30,32,34,40H,23H2,1-4H3/t30-,32+,34?/m1/s1','InChIKey=KECRSOSOCIOLJU-NGCXVSCDSA-N','COc1ccc(C(=O)CC(c2ccccc2)C2C(c3ccc(OC)cc3)=Nc3c(nc(SC)n(C)c3=O)NC2c2ccccc2)cc1','1'),
	(235880,0,0,NULL,'Consistent with Molecular Formula','C10H16N4OS',240.3226,NULL,'1E16F2C1069E9065-FICuS-01-48','1E16F2C1069E9065-FICTS-01-27','1E16F2C1069E9065-uuuuu-01-F7','InChI=1S/C10H16N4OS/c1-11-9(15)8-10(16)14(13-12-8)7-5-3-2-4-6-7/h7,16H,2-6H2,1H3,(H,11,15)','InChIKey=WVRPSKWPDHHUQP-UHFFFAOYSA-N','CNC(=O)c1nnn(C2CCCCC2)c1S',NULL),
	(235881,0,1,NULL,'Consistent with Molecular Formula','C10H8N6O3S',292.2716,NULL,'F023A90B6E797DB5-FICuS-01-6B','F023A90B6E797DB5-FICTS-01-4A','1A1C120040DA41EB-uuuuu-01-F4','InChI=1S/C10H8N6O3S/c11-9(17)8-10(20-15-13-8)14-12-5-6-1-3-7(4-2-6)16(18)19/h1-5,14H,(H2,11,17)/b12-5+','InChIKey=GLYVDWJMBGCALU-LFYBBSHMSA-N','NC(=O)c1nnsc1N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(235882,0,0,NULL,'Consistent with Molecular Formula','C10H10N4NaO3',257.2038,NULL,'2C261245EEF7AE8C-FICuS-01-78','2C261245EEF7AE8C-FICTS-01-57','A7C1FE4A8E8C1C24-uuuuu-01-34','InChI=1S/C10H10N4O3.Na/c1-17-7-4-2-6(3-5-7)14-10(16)8(9(11)15)12-13-14;/h2-5,16H,1H3,(H2,11,15);/q;+1','InChIKey=UHWPERHLKGUYKO-UHFFFAOYSA-N','COc1ccc(-n2nnc(C(N)=O)c2O)cc1.[Na+]',NULL),
	(235883,0,0,NULL,'Consistent with Molecular Formula','C11H12N4OS',248.302,NULL,'895ABE19A36D3397-FICuS-01-63','895ABE19A36D3397-FICTS-01-42','895ABE19A36D3397-uuuuu-01-12','InChI=1S/C11H12N4OS/c1-8-7-17-11(12-8)15-14-10(16)13-9-5-3-2-4-6-9/h2-7H,1H3,(H,12,15)(H2,13,14,16)','InChIKey=XXWCVEGUTRGGAV-UHFFFAOYSA-N','Cc1csc(NNC(=O)Nc2ccccc2)n1',NULL),
	(235884,0,0,NULL,'Consistent with Molecular Formula','C11H8F3N3OS',287.2589,NULL,'FCC0BD20344E8EBF-FICuS-01-90','FCC0BD20344E8EBF-FICTS-01-6F','FCC0BD20344E8EBF-uuuuu-01-3F','InChI=1S/C11H8F3N3OS/c12-11(13,14)9(18)16-17-10-15-8(6-19-10)7-4-2-1-3-5-7/h1-6H,(H,15,17)(H,16,18)','InChIKey=ALLLYMWJRWSPIZ-UHFFFAOYSA-N','O=C(NNc1nc(-c2ccccc2)cs1)C(F)(F)F',NULL),
	(235885,0,0,NULL,'Consistent with Molecular Formula','C15H10N6NaO6',393.2704,NULL,'F68ECB4A8DA94FAB-FICuS-01-AD','F68ECB4A8DA94FAB-FICTS-01-8C','7D692745EDD2FD03-uuuuu-01-1E','InChI=1S/C15H10N6O6.Na/c22-14(16-9-3-1-5-11(7-9)20(24)25)13-15(23)19(18-17-13)10-4-2-6-12(8-10)21(26)27;/h1-8,23H,(H,16,22);/q;+1','InChIKey=IBFLWEZHNACJDC-UHFFFAOYSA-N','O=C(Nc1cccc([N+](=O)[O-])c1)c1nnn(-c2cccc([N+](=O)[O-])c2)c1O.[Na+]',NULL),
	(235886,0,0,NULL,'Consistent with Molecular Formula','C19H16N4OS',348.4216,NULL,'80DCAB35157E3B78-FICuS-01-67','80DCAB35157E3B78-FICTS-01-46','80DCAB35157E3B78-uuuuu-01-16','InChI=1S/C19H16N4OS/c20-22-18(24)16-19(25-12-13-6-2-1-3-7-13)21-17-15-9-5-4-8-14(15)10-11-23(16)17/h1-11H,12,20H2,(H,22,24)','InChIKey=PKLMMYXNFAOWAQ-UHFFFAOYSA-N','NNC(=O)c1c(SCc2ccccc2)nc2c3ccccc3ccn12',NULL),
	(235887,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O6S',438.4138,NULL,'18F522217EEBBC6A-FICuS-01-71','18F522217EEBBC6A-FICTS-01-50','18F522217EEBBC6A-uuuuu-01-20','InChI=1S/C20H14N4O6S/c1-2-30-20(25)17-19(21-18-14-6-4-3-5-12(14)9-10-22(17)18)31-16-8-7-13(23(26)27)11-15(16)24(28)29/h3-11H,2H2,1H3','InChIKey=XNKCXUOOZIXYHB-UHFFFAOYSA-N','CCOC(=O)c1c(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])nc2c3ccccc3ccn12',NULL),
	(235888,0,1,NULL,'Consistent with Molecular Formula','C20H16N4OS',360.4326,NULL,'8D3C20E891248D99-FICuS-01-56','8D3C20E891248D99-FICTS-01-35','ACC1506B04DD12FB-uuuuu-01-22','InChI=1S/C20H16N4OS/c1-26-20-17(19(25)23-21-13-14-7-3-2-4-8-14)24-12-11-15-9-5-6-10-16(15)18(24)22-20/h2-13H,1H3,(H,23,25)/b21-13+','InChIKey=WTKOEWWTPGFMGH-FYJGNVAPSA-N','CSc1nc2c3ccccc3ccn2c1C(=O)N/N=C/c1ccccc1','1'),
	(235889,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2S',362.4454,NULL,'95115875B582BD1E-FICuS-01-4D','95115875B582BD1E-FICTS-01-2C','95115875B582BD1E-uuuuu-01-FC','InChI=1S/C21H18N2O2S/c1-2-25-21(24)18-20(26-14-15-8-4-3-5-9-15)22-19-17-11-7-6-10-16(17)12-13-23(18)19/h3-13H,2,14H2,1H3','InChIKey=KIIITABSNSDVRV-UHFFFAOYSA-N','CCOC(=O)c1c(SCc2ccccc2)nc2c3ccccc3ccn12',NULL),
	(235890,0,0,NULL,'Consistent with Molecular Formula','C3H3N3O2S',145.1356,NULL,'CED8A28BA50BB56C-FICuS-01-90','A5902317149B8676-FICTS-01-0D','CED8A28BA50BB56C-uuuuu-01-3F','InChI=1S/C3H3N3O2S/c7-3(8)1-2(9)5-6-4-1/h(H,7,8)(H2,4,5,6,9)','InChIKey=GNCPNAQCXHPXOX-UHFFFAOYSA-N','O=C(O)c1nn[nH]c1S',NULL),
	(235891,0,0,NULL,'Consistent with Molecular Formula','C3H3N5O2S',173.149,NULL,'A61CD899960552BD-FICuS-01-61','A61CD899960552BD-FICTS-01-40','A61CD899960552BD-uuuuu-01-10','InChI=1S/C3H3N5O2S/c4-2(9)1-3(6-7-10)11-8-5-1/h(H2,4,9)(H,6,10)','InChIKey=LXFPHEAQSCQHKE-UHFFFAOYSA-N','NC(=O)c1nnsc1NN=O',NULL),
	(235892,0,0,NULL,'Consistent with Molecular Formula','C4H4N4O2S',172.1612,NULL,'D8C516DF7E85CD29-FICuS-01-87','D8C516DF7E85CD29-FICTS-01-66','D8C516DF7E85CD29-uuuuu-01-36','InChI=1S/C4H4N4O2S/c5-3(10)2-4(6-1-9)11-8-7-2/h1H,(H2,5,10)(H,6,9)','InChIKey=GUNHXXAAPQZGMH-UHFFFAOYSA-N','NC(=O)c1nnsc1NC=O',NULL),
	(235893,0,0,NULL,'Consistent with Molecular Formula','C4H6N4NaO2',165.1068,NULL,'F0169A2CCB9734C0-FICuS-01-62','84F72181AD36C6C6-FICTS-01-3B','7BF17623ABEC8668-uuuuu-01-1F','InChI=1S/C4H6N4O2.Na/c1-5-3(9)2-4(10)7-8-6-2;/h1H3,(H,5,9)(H2,6,7,8,10);/q;+1','InChIKey=ZSODSRDQGJUJGJ-UHFFFAOYSA-N','CNC(=O)c1nn[nH]c1O.[Na+]',NULL),
	(235894,0,0,NULL,'Consistent with Molecular Formula','C5H7N5O2S',201.2026,NULL,'73EE728F9ABB1405-FICuS-01-6A','73EE728F9ABB1405-FICTS-01-49','73EE728F9ABB1405-uuuuu-01-19','InChI=1S/C5H7N5O2S/c1-10(2)5(11)3-4(7-8-12)13-9-6-3/h1-2H3,(H,7,12)','InChIKey=XMBDAHICYLHPSO-UHFFFAOYSA-N','CN(C)C(=O)c1nnsc1NN=O',NULL),
	(235895,0,0,NULL,'Consistent with Molecular Formula','C5H8N4OS',172.2044,NULL,'5095EFDDD41E21B3-FICuS-01-73','5095EFDDD41E21B3-FICTS-01-52','5095EFDDD41E21B3-uuuuu-01-22','InChI=1S/C5H8N4OS/c1-3-2-11-5(7-3)9-8-4(6)10/h2H,1H3,(H,7,9)(H3,6,8,10)','InChIKey=GZNPCYCBTSMTMV-UHFFFAOYSA-N','Cc1csc(NNC(N)=O)n1',NULL),
	(235896,0,0,NULL,'Consistent with Molecular Formula','C5H8N4O2S',188.2038,NULL,'9B740C0FE99AE2EC-FICuS-01-8D','9B740C0FE99AE2EC-FICTS-01-6C','9B740C0FE99AE2EC-uuuuu-01-3C','InChI=1S/C5H8N4O2S/c1-2-11-5(10)3-4(7-6)12-9-8-3/h7H,2,6H2,1H3','InChIKey=DXRVRACCHWIPJB-UHFFFAOYSA-N','CCOC(=O)c1nnsc1NN',NULL),
	(235897,0,0,NULL,'Consistent with Molecular Formula','C6H8N10O2S2',316.315,NULL,'E808176C35AB76E1-FICuS-01-5B','4667B6A2B69146F7-FICTS-01-31','E808176C35AB76E1-uuuuu-01-0A','InChI=1S/C6H8N10O2S2/c7-9-3(17)1-5(13-15-11-1)19-20-6-2(4(18)10-8)12-16-14-6/h7-8H2,(H,9,17)(H,10,18)(H,11,13,15)(H,12,14,16)','InChIKey=MWQHRZUAGUQBFP-UHFFFAOYSA-N','NNC(=O)c1nn[nH]c1SSc1[nH]nnc1C(=O)NN',NULL),
	(235898,0,0,NULL,'Consistent with Molecular Formula','C8H9N7O3S',283.2642,NULL,'AAC536B0EB2D3CED-FICuS-01-98','AAC536B0EB2D3CED-FICTS-01-77','AAC536B0EB2D3CED-uuuuu-01-47','InChI=1S/C8H9N7O3S/c1-9-6(16)4-7(12-13-11-4)19-8-5(15(17)18)10-3-14(8)2/h3H,1-2H3,(H,9,16)(H,11,12,13)','InChIKey=QWHWLFDTKTVITF-UHFFFAOYSA-N','CNC(=O)c1nn[nH]c1Sc1c([N+](=O)[O-])ncn1C',NULL),
	(235899,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN4O',228.6809,NULL,'DF5D5703FEB69EA8-FICuS-01-93','26B16D5A3B72B867-FICTS-01-36','DF5D5703FEB69EA8-uuuuu-01-42','InChI=1S/C9H13ClN4O/c10-8-7(12-14-13-8)9(15)11-6-4-2-1-3-5-6/h6H,1-5H2,(H,11,15)(H,12,13,14)','InChIKey=FRYUOWZQLUXSDK-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1nn[nH]c1Cl',NULL),
	(235900,0,0,NULL,'Consistent with Molecular Formula','C9H9N9O2S',307.2892,NULL,'D656A369035013B5-FICuS-01-32','E68256CAEE2DAC2B-FICTS-01-72','D656A369035013B5-uuuuu-01-E1','InChI=1S/C9H9N9O2S/c1-17-5-4(6(19)18(2)9(17)20)11-7(12-5)13-16-15-8-14-10-3-21-8/h3H,1-2H3,(H2,11,12,13,14,15)','InChIKey=RLEDPDGHGINYPS-UHFFFAOYSA-N','Cn1c(=O)c2nc(/N=N/Nc3nncs3)[nH]c2n(C)c1=O',NULL),
	(235901,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O5',297.27,'Nelarabine\nArranon\n2-Amino-6-methoxypurine arabinoside\nGW 506U78\n506U78','E1D807E495E4CBCA-FICuS-01-89','E1D807E495E4CBCA-FICTS-01-68','E1D807E495E4CBCA-uuuuu-01-38','InChI=1S/C11H15N5O5/c1-20-9-5-8(14-11(12)15-9)16(3-13-5)10-7(19)6(18)4(2-17)21-10/h3-4,6-7,10,17-19H,2H2,1H3,(H2,12,14,15)','InChIKey=IXOXBSCIXZEQEQ-UHFFFAOYSA-N','COc1nc(N)nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(235902,0,0,'161237-39-4','Consistent with Molecular Formula','C15H11NO2',237.2574,'3,4-Dimethylbenzo[g]quinoline-4,10-dione','264663926E4C935B-FICuS-01-42','264663926E4C935B-FICTS-01-21','264663926E4C935B-uuuuu-01-F1','InChI=1S/C15H11NO2/c1-8-7-16-13-12(9(8)2)14(17)10-5-3-4-6-11(10)15(13)18/h3-7H,1-2H3','InChIKey=MXDHBCCAQVBBFF-UHFFFAOYSA-N','Cc1cnc2c(c1C)C(=O)c1ccccc1C2=O',NULL),
	(235903,5,0,NULL,'Consistent with Molecular Formula','C9H17NO4',203.2376,NULL,'758234A56A376E59-FICuS-01-44','758234A56A376E59-FICTS-01-23','CEA7D1807E787F07-uuuuu-01-22','InChI=1S/C9H17NO4/c11-5-2-1-3-10-4-6(12)8(13)9(14)7(5)10/h5-9,11-14H,1-4H2/t5-,6-,7-,8-,9-/m1/s1','InChIKey=QTBDZCJQYXPZJL-JGKVKWKGSA-N','OC1CN2CCCC(O)C2C(O)C1O','1'),
	(235904,3,0,NULL,'Consistent with Molecular Formula','C22H28O7',404.459,NULL,'B6AF1D30F781FF09-FICuS-01-79','2A4CA90FA6330ABE-FICTS-01-55','B6AF1D30F781FF09-uuuuu-01-28','InChI=1S/C22H28O7/c1-6-10(3)18(25)17-20(27)12(8-14-22(4,5)29-14)19(26)16-11(13(23)7-2)9-15(24)28-21(16)17/h9-10,13-14,23,26-27H,6-8H2,1-5H3','InChIKey=CZHRAZUTQYMENM-UHFFFAOYSA-N','CCC(C)C(=O)c1c(O)c(CC2OC2(C)C)c(O)c2c(C(O)CC)cc(=O)oc12','1'),
	(235905,2,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,NULL,'5ED4466F60EC8E6C-FICuS-01-83','5ED4466F60EC8E6C-FICTS-01-62','5ED4466F60EC8E6C-uuuuu-01-32','InChI=1S/C22H26O5/c1-6-12(5)19(24)18-20(25)13(9-8-11(3)4)21-17-14(15(7-2)26-21)10-16(23)27-22(17)18/h8,10,12,15,25H,6-7,9H2,1-5H3','InChIKey=UIUQJKPWTIMLDM-UHFFFAOYSA-N','CCC(C)C(=O)c1c(O)c(CC=C(C)C)c2c3c(cc(=O)oc13)C(CC)O2','1'),
	(235906,3,0,NULL,'Consistent with Molecular Formula','C22H28O5',372.4602,NULL,'1AFFCF7AE17294A4-FICuS-01-87','1AFFCF7AE17294A4-FICTS-01-66','1AFFCF7AE17294A4-uuuuu-01-36','InChI=1S/C22H28O5/c1-6-12(5)19(24)18-20(25)13(9-8-11(3)4)21-17-14(15(7-2)26-21)10-16(23)27-22(17)18/h8,10,12,15,19,24-25H,6-7,9H2,1-5H3','InChIKey=CTPMCQDCRDSJQI-UHFFFAOYSA-N','CCC1Oc2c(CC=C(C)C)c(O)c(C(O)C(C)CC)c3oc(=O)cc1c23','1'),
	(235907,3,0,NULL,'Consistent with Molecular Formula','C26H32O7',456.5346,NULL,'6DEF817DDB03982E-FICuS-01-81','6DEF817DDB03982E-FICTS-01-60','6DEF817DDB03982E-uuuuu-01-30','InChI=1S/C26H32O7/c1-8-14(5)23(30-15(6)27)22-25(31-16(7)28)17(11-10-13(3)4)24-21-18(19(9-2)32-24)12-20(29)33-26(21)22/h10,12,14,19,23H,8-9,11H2,1-7H3','InChIKey=CDSONQXELDISID-UHFFFAOYSA-N','CCC1Oc2c(CC=C(C)C)c(OC(C)=O)c(C(OC(C)=O)C(C)CC)c3oc(=O)cc1c23','1'),
	(235908,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O3',364.4432,NULL,'7674ACB7DE3BC1E4-FICuS-01-87','7674ACB7DE3BC1E4-FICTS-01-66','7674ACB7DE3BC1E4-uuuuu-01-36','InChI=1S/C22H24N2O3/c25-16-3-1-15-2-5-18-20-14-17(26)4-6-21(20)24(22(18)19(15)13-16)8-7-23-9-11-27-12-10-23/h1,3-4,6,13-14,25-26H,2,5,7-12H2','InChIKey=QPGOLBVDVVXGMN-UHFFFAOYSA-N','Oc1ccc2c(c1)-c1c(c3cc(O)ccc3n1CCN1CCOCC1)CC2',NULL),
	(235909,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN5O2S2',391.8493,NULL,'6227A38D01B51DEC-FICuS-01-5D','6227A38D01B51DEC-FICTS-01-3C','6227A38D01B51DEC-uuuuu-01-0C','InChI=1S/C15H10ClN5O2S2/c16-10-5-6-13(12(24)7-10)25(22,23)20-15-19-18-14-11-4-2-1-3-9(11)8-17-21(14)15/h1-8,24H,(H,19,20)','InChIKey=AAVLSVZUEVDXAO-UHFFFAOYSA-N','O=S(=O)(Nc1nnc2c3ccccc3cnn12)c1ccc(Cl)cc1S',NULL),
	(235910,0,0,NULL,'Consistent with Molecular Formula','C15H10FN5O2S2',375.3947,NULL,'BC6372E58EAC2997-FICuS-01-74','BC6372E58EAC2997-FICTS-01-53','BC6372E58EAC2997-uuuuu-01-23','InChI=1S/C15H10FN5O2S2/c16-10-5-6-13(12(24)7-10)25(22,23)20-15-19-18-14-11-4-2-1-3-9(11)8-17-21(14)15/h1-8,24H,(H,19,20)','InChIKey=RWXXUKMALYWODX-UHFFFAOYSA-N','O=S(=O)(Nc1nnc2c3ccccc3cnn12)c1ccc(F)cc1S',NULL),
	(235911,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN4O2S2',404.8883,'N-([1,2,4]triazolo[3,4-a]isoquinolin-3-yl)-4-chloro-2-mercapto-5-methylbenzenesulfonamide','5EF3DB7A60E0DCF8-FICuS-01-98','5EF3DB7A60E0DCF8-FICTS-01-77','5EF3DB7A60E0DCF8-uuuuu-01-47','InChI=1S/C17H13ClN4O2S2/c1-10-8-15(14(25)9-13(10)18)26(23,24)21-17-20-19-16-12-5-3-2-4-11(12)6-7-22(16)17/h2-9,25H,1H3,(H,20,21)','InChIKey=UMDVSDCCSPVKBC-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nnc3c4ccccc4ccn23)c(S)cc1Cl',NULL),
	(235912,0,0,NULL,'Consistent with Molecular Formula','C16H11FN4O2S2',374.4069,NULL,'B1D119454D135408-FICuS-01-2F','B1D119454D135408-FICTS-01-0E','B1D119454D135408-uuuuu-01-DE','InChI=1S/C16H11FN4O2S2/c17-11-5-6-14(13(24)9-11)25(22,23)20-16-19-18-15-12-4-2-1-3-10(12)7-8-21(15)16/h1-9,24H,(H,19,20)','InChIKey=NQMJYSNYMQGWPN-UHFFFAOYSA-N','O=S(=O)(Nc1nnc2c3ccccc3ccn12)c1ccc(F)cc1S',NULL),
	(235913,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN4O2S2',404.8883,NULL,'272B7822A9A1E2D5-FICuS-01-53','272B7822A9A1E2D5-FICTS-01-32','272B7822A9A1E2D5-uuuuu-01-02','InChI=1S/C17H13ClN4O2S2/c1-10-8-15(14(25)9-12(10)18)26(23,24)21-17-20-19-16-7-6-11-4-2-3-5-13(11)22(16)17/h2-9,25H,1H3,(H,20,21)','InChIKey=OTNSBJCOIDJKPV-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nnc3ccc4ccccc4n23)c(S)cc1Cl',NULL),
	(235914,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4O2S2',390.8615,NULL,'08B4EAB2CA444B4C-FICuS-01-78','08B4EAB2CA444B4C-FICTS-01-57','08B4EAB2CA444B4C-uuuuu-01-27','InChI=1S/C16H11ClN4O2S2/c17-11-6-7-14(13(24)9-11)25(22,23)20-16-19-18-15-8-5-10-3-1-2-4-12(10)21(15)16/h1-9,24H,(H,19,20)','InChIKey=ZXDAYDUEGZVMIB-UHFFFAOYSA-N','O=S(=O)(Nc1nnc2ccc3ccccc3n12)c1ccc(Cl)cc1S',NULL),
	(235915,0,0,NULL,'Consistent with Molecular Formula','C16H11FN4O2S2',374.4069,NULL,'0BA853BA999C9600-FICuS-01-5A','0BA853BA999C9600-FICTS-01-39','0BA853BA999C9600-uuuuu-01-09','InChI=1S/C16H11FN4O2S2/c17-11-6-7-14(13(24)9-11)25(22,23)20-16-19-18-15-8-5-10-3-1-2-4-12(10)21(15)16/h1-9,24H,(H,19,20)','InChIKey=BJUBOMKXABYKLG-UHFFFAOYSA-N','O=S(=O)(Nc1nnc2ccc3ccccc3n12)c1ccc(F)cc1S',NULL),
	(235916,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN5O2S3',425.9251,NULL,'F7012555FBD58E1D-FICuS-01-69','F7012555FBD58E1D-FICTS-01-48','F7012555FBD58E1D-uuuuu-01-18','InChI=1S/C15H12ClN5O2S3/c1-7-3-11(10(24)4-9(7)16)26(22,23)20-15-19-18-13-12-8(2)5-25-14(12)17-6-21(13)15/h3-6,24H,1-2H3,(H,19,20)','InChIKey=LWCSJMGLMUXLOK-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nnc3c4c(C)csc4ncn23)c(S)cc1Cl',NULL),
	(235917,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN5O2S3',425.9251,NULL,'E95F82DC7FBD0413-FICuS-01-7C','E95F82DC7FBD0413-FICTS-01-5B','E95F82DC7FBD0413-uuuuu-01-2B','InChI=1S/C15H12ClN5O2S3/c1-7-3-11(10(24)4-9(7)16)26(22,23)20-15-19-18-14-13-12(8(2)5-25-13)17-6-21(14)15/h3-6,24H,1-2H3,(H,19,20)','InChIKey=RMRQBGAYOVPHPI-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nnc3c4scc(C)c4ncn23)c(S)cc1Cl',NULL),
	(235918,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN6O2S2',420.8907,NULL,'AFE7E87AD9C3EFF9-FICuS-01-BC','AFE7E87AD9C3EFF9-FICTS-01-9B','AFE7E87AD9C3EFF9-uuuuu-01-6B','InChI=1S/C16H13ClN6O2S2/c1-8-6-13(12(26)7-9(8)17)27(24,25)22-16-21-14(18)20-15-19-10-4-2-3-5-11(10)23(15)16/h2-7,26H,1H3,(H3,18,19,20,21,22)','InChIKey=PAVXKKGBFDTMOF-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(N)nc3nc4ccccc4n23)c(S)cc1Cl',NULL),
	(235919,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN6O2S2',448.9443,NULL,'B96AF7C8E840A342-FICuS-01-6C','B96AF7C8E840A342-FICTS-01-4B','B96AF7C8E840A342-uuuuu-01-1B','InChI=1S/C18H17ClN6O2S2/c1-8-4-12-13(5-9(8)2)25-17(21-12)22-16(20)23-18(25)24-29(26,27)15-6-10(3)11(19)7-14(15)28/h4-7,28H,1-3H3,(H3,20,21,22,23,24)','InChIKey=CHHJWCWSVLKSCC-UHFFFAOYSA-N','Cc1cc2nc3nc(N)nc(NS(=O)(=O)c4cc(C)c(Cl)cc4S)n3c2cc1C',NULL),
	(235920,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN6',254.7217,NULL,'52DFC2940210FABF-FICuS-01-6C','52DFC2940210FABF-FICTS-01-4B','52DFC2940210FABF-uuuuu-01-1B','InChI=1S/C10H15ClN6/c1-6-4-10(2,3)17(16-6)9-14-7(5-11)13-8(12)15-9/h4-5H2,1-3H3,(H2,12,13,14,15)','InChIKey=ZGDQREXUQGFNOL-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(CCl)n2)C(C)(C)C1',NULL),
	(235921,0,0,NULL,'Consistent with Molecular Formula','C10H16N6O',236.276,NULL,'23AF6D1D4E104483-FICuS-01-4F','23AF6D1D4E104483-FICTS-01-2E','23AF6D1D4E104483-uuuuu-01-FE','InChI=1S/C10H16N6O/c1-6-4-10(2,3)16(15-6)9-13-7(5-17)12-8(11)14-9/h17H,4-5H2,1-3H3,(H2,11,12,13,14)','InChIKey=VTBPUJLGDBFADD-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(CO)n2)C(C)(C)C1',NULL),
	(235922,0,0,NULL,'Consistent with Molecular Formula','C11H18N6O',250.3028,NULL,'2CCE73D62E3DC8AD-FICuS-01-96','2CCE73D62E3DC8AD-FICTS-01-75','2CCE73D62E3DC8AD-uuuuu-01-45','InChI=1S/C11H18N6O/c1-7-5-11(2,3)17(16-7)10-14-8(6-18-4)13-9(12)15-10/h5-6H2,1-4H3,(H2,12,13,14,15)','InChIKey=GECKYEFFMJHGDF-UHFFFAOYSA-N','COCc1nc(N)nc(N2N=C(C)CC2(C)C)n1',NULL),
	(235923,0,0,NULL,'Consistent with Molecular Formula','C20H30N12O',454.5368,NULL,'7BD87367A3957E09-FICuS-01-5A','7BD87367A3957E09-FICTS-01-39','7BD87367A3957E09-uuuuu-01-09','InChI=1S/C20H30N12O/c1-11-7-19(3,4)31(29-11)17-25-13(23-15(21)27-17)9-33-10-14-24-16(22)28-18(26-14)32-20(5,6)8-12(2)30-32/h7-10H2,1-6H3,(H2,21,23,25,27)(H2,22,24,26,28)','InChIKey=DVEBMZANZYKIAR-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(COCc3nc(N)nc(N4N=C(C)CC4(C)C)n3)n2)C(C)(C)C1',NULL),
	(235924,0,0,NULL,'Consistent with Molecular Formula','C16H25N11S',403.5072,NULL,'BCE3A19856EFDB1E-FICuS-01-99','BCE3A19856EFDB1E-FICTS-01-78','BCE3A19856EFDB1E-uuuuu-01-48','InChI=1S/C16H25N11S/c1-9-6-16(2,3)27(25-9)15-22-11(20-13(18)24-15)8-28-7-10-19-12(17)23-14(21-10)26(4)5/h6-8H2,1-5H3,(H2,17,19,21,23)(H2,18,20,22,24)','InChIKey=ORPLGNLIZWMQMH-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(CSCc3nc(N)nc(N(C)C)n3)n2)C(C)(C)C1',NULL),
	(235925,0,0,NULL,'Consistent with Molecular Formula','C14H23N7O',305.382,NULL,'F6A97D0EA46DDBD1-FICuS-01-97','F6A97D0EA46DDBD1-FICTS-01-76','F6A97D0EA46DDBD1-uuuuu-01-46','InChI=1S/C14H23N7O/c1-10-8-14(2,3)21(19-10)13-17-11(16-12(15)18-13)9-20-4-6-22-7-5-20/h4-9H2,1-3H3,(H2,15,16,17,18)','InChIKey=GORYADOMYHZDOF-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(CN3CCOCC3)n2)C(C)(C)C1',NULL),
	(235926,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN6',226.6681,NULL,'532C01AD7390FB48-FICuS-01-51','532C01AD7390FB48-FICTS-01-30','532C01AD7390FB48-uuuuu-01-00','InChI=1S/C8H11ClN6/c1-5-2-3-15(14-5)8-12-6(4-9)11-7(10)13-8/h2-4H2,1H3,(H2,10,11,12,13)','InChIKey=SENXUALRENKBCQ-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(CCl)n2)CC1',NULL),
	(235927,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN5O',229.6687,NULL,'F537DC5FC73BF5E4-FICuS-01-91','F537DC5FC73BF5E4-FICTS-01-70','F537DC5FC73BF5E4-uuuuu-01-40','InChI=1S/C8H12ClN5O/c9-5-6-11-7(10)13-8(12-6)14-1-3-15-4-2-14/h1-5H2,(H2,10,11,12,13)','InChIKey=MFAGDEITRDZSFJ-UHFFFAOYSA-N','Nc1nc(CCl)nc(N2CCOCC2)n1',NULL),
	(235928,0,0,NULL,'Consistent with Molecular Formula','C6H10ClN5',187.6315,NULL,'582AE7070275D229-FICuS-01-39','582AE7070275D229-FICTS-01-18','582AE7070275D229-uuuuu-01-E8','InChI=1S/C6H10ClN5/c1-12(2)6-10-4(3-7)9-5(8)11-6/h3H2,1-2H3,(H2,8,9,10,11)','InChIKey=WMWUQLMRNQGYEY-UHFFFAOYSA-N','CN(C)c1nc(N)nc(CCl)n1',NULL),
	(235929,0,0,NULL,'Consistent with Molecular Formula','C6H11N5S',185.2464,NULL,'1A046BBEA0023C47-FICuS-01-50','1A046BBEA0023C47-FICTS-01-2F','1A046BBEA0023C47-uuuuu-01-FF','InChI=1S/C6H11N5S/c1-11(2)6-9-4(3-12)8-5(7)10-6/h12H,3H2,1-2H3,(H2,7,8,9,10)','InChIKey=NMNFODOEPVKFAU-UHFFFAOYSA-N','CN(C)c1nc(N)nc(CS)n1',NULL),
	(235930,1,0,NULL,'Consistent with Molecular Formula','C19H22ClNO',315.8419,NULL,'68C121C411A9D510-FICuS-01-39','68C121C411A9D510-FICTS-01-18','683D86212E240C5E-uuuuu-01-F6','InChI=1S/C19H21NO.ClH/c1-21-16-8-9-18-15(13-16)10-12-20-11-4-6-14-5-2-3-7-17(14)19(18)20;/h2-3,5,7-9,13,19H,4,6,10-12H2,1H3;1H','InChIKey=QRYNMABWKQKKLM-UHFFFAOYSA-N','COc1ccc2c(c1)CCN1CCCc3ccccc3C21.Cl','1'),
	(235931,1,0,NULL,'Consistent with Molecular Formula','C19H21NO',279.381,NULL,'BD32B7C2C3E34775-FICuS-01-65','BD32B7C2C3E34775-FICTS-01-44','BD32B7C2C3E34775-uuuuu-01-14','InChI=1S/C19H21NO/c1-21-16-9-8-14-6-4-11-20-12-10-15-5-2-3-7-17(15)19(20)18(14)13-16/h2-3,5,7-9,13,19H,4,6,10-12H2,1H3','InChIKey=YBVQWCLPAZYLFG-UHFFFAOYSA-N','COc1ccc2c(c1)C1c3ccccc3CCN1CCC2','1'),
	(235932,1,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'E185D6705D899FBA-FICuS-01-77','E185D6705D899FBA-FICTS-01-56','E185D6705D899FBA-uuuuu-01-26','InChI=1S/C20H23NO2/c1-22-16-7-8-18-15(12-16)9-11-21-10-3-4-14-5-6-17(23-2)13-19(14)20(18)21/h5-8,12-13,20H,3-4,9-11H2,1-2H3','InChIKey=VECFKPDPKZLUIV-UHFFFAOYSA-N','COc1ccc2c(c1)CCN1CCCc3ccc(OC)cc3C21','1'),
	(235933,1,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'DCA90AEEC355DB10-FICuS-01-8A','DCA90AEEC355DB10-FICTS-01-69','DCA90AEEC355DB10-uuuuu-01-39','InChI=1S/C21H25NO3/c1-23-17-4-5-18-15(10-17)7-9-22-8-6-14-12-20(24-2)21(25-3)13-16(14)11-19(18)22/h4-5,10,12-13,19H,6-9,11H2,1-3H3','InChIKey=VXYFAEIFTILDKD-UHFFFAOYSA-N','COc1ccc2c(c1)CCN1CCc3cc(OC)c(OC)cc3CC21','1'),
	(235934,1,0,NULL,'Consistent with Molecular Formula','C22H27NO4',369.4596,NULL,'26B7CF23205BA6FA-FICuS-01-6D','26B7CF23205BA6FA-FICTS-01-4C','26B7CF23205BA6FA-uuuuu-01-1C','InChI=1S/C22H27NO4/c1-24-19-10-14-5-7-23-8-6-15-11-20(25-2)22(27-4)13-17(15)18(23)9-16(14)12-21(19)26-3/h10-13,18H,5-9H2,1-4H3','InChIKey=FDWCQJQXTYABFS-UHFFFAOYSA-N','COc1cc2c(cc1OC)CC1c3cc(OC)c(OC)cc3CCN1CC2','1'),
	(235935,0,0,NULL,'Consistent with Molecular Formula','C20H25NO4',343.4218,NULL,'ABAED4010DA692D9-FICuS-01-7C','ABAED4010DA692D9-FICTS-01-5B','ABAED4010DA692D9-uuuuu-01-2B','InChI=1S/C20H25NO4/c1-24-18-9-7-15(13-19(18)25-2)11-12-21-20(23)10-8-16-5-3-4-6-17(16)14-22/h3-7,9,13,22H,8,10-12,14H2,1-2H3,(H,21,23)','InChIKey=LRQXTYHYVUYFHP-UHFFFAOYSA-N','COc1ccc(CCNC(=O)CCc2ccccc2CO)cc1OC',NULL),
	(235936,0,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'FE7BCB7CAD724DA6-FICuS-01-A7','FE7BCB7CAD724DA6-FICTS-01-86','FE7BCB7CAD724DA6-uuuuu-01-56','InChI=1S/C18H21NO2/c20-14-17-9-5-4-8-16(17)10-11-18(21)19-13-12-15-6-2-1-3-7-15/h1-9,20H,10-14H2,(H,19,21)','InChIKey=UVAABVJVYGSGGW-UHFFFAOYSA-N','O=C(CCc1ccccc1CO)NCCc1ccccc1',NULL),
	(235937,0,0,NULL,'Consistent with Molecular Formula','C20H25NO4',343.4218,NULL,'F34320A0A6C850AC-FICuS-01-55','F34320A0A6C850AC-FICTS-01-34','F34320A0A6C850AC-uuuuu-01-04','InChI=1S/C20H25NO4/c1-24-18-8-7-15(13-19(18)25-2)9-11-21-20(23)14-17-6-4-3-5-16(17)10-12-22/h3-8,13,22H,9-12,14H2,1-2H3,(H,21,23)','InChIKey=IWCGFEIBRZDSGB-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2ccccc2CCO)cc1OC',NULL),
	(235938,0,0,NULL,'Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'831A3C8B2D1A24E3-FICuS-01-5A','831A3C8B2D1A24E3-FICTS-01-39','831A3C8B2D1A24E3-uuuuu-01-09','InChI=1S/C19H23NO3/c1-23-18-8-4-5-15(13-18)9-11-20-19(22)14-17-7-3-2-6-16(17)10-12-21/h2-8,13,21H,9-12,14H2,1H3,(H,20,22)','InChIKey=MZTCGLSCCGRNHZ-UHFFFAOYSA-N','COc1cccc(CCNC(=O)Cc2ccccc2CCO)c1',NULL),
	(235939,0,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'60A4C4C96E058893-FICuS-01-51','60A4C4C96E058893-FICTS-01-30','60A4C4C96E058893-uuuuu-01-00','InChI=1S/C18H21NO2/c20-13-11-16-8-4-5-9-17(16)14-18(21)19-12-10-15-6-2-1-3-7-15/h1-9,20H,10-14H2,(H,19,21)','InChIKey=BRZWPHHHWCGOOS-UHFFFAOYSA-N','O=C(Cc1ccccc1CCO)NCCc1ccccc1',NULL),
	(235940,0,0,NULL,'Consistent with Molecular Formula','C20H23Cl2NO2',380.3132,NULL,'FFF19D7C3102CA07-FICuS-01-72','FFF19D7C3102CA07-FICTS-01-51','FF0D3A990E8F1349-uuuuu-01-20','InChI=1S/C20H22ClNO2.ClH/c1-23-19-12-16-8-10-22-18(17(16)13-20(19)24-2)11-15-6-4-3-5-14(15)7-9-21;/h3-6,12-13H,7-11H2,1-2H3;1H','InChIKey=SYEWOAPGKJNNHR-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(Cc1ccccc1CCCl)=NCC2.Cl',NULL),
	(235941,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2NO',350.287,NULL,'77708EE392FBB349-FICuS-01-66','77708EE392FBB349-FICTS-01-45','778C2906AD766A07-uuuuu-01-00','InChI=1S/C19H20ClNO.ClH/c1-22-17-6-7-18-16(12-17)9-11-21-19(18)13-15-5-3-2-4-14(15)8-10-20;/h2-7,12H,8-11,13H2,1H3;1H','InChIKey=QBXRAZRCIRVAOY-UHFFFAOYSA-N','COc1ccc2c(c1)CCN=C2Cc1ccccc1CCCl.Cl',NULL),
	(235942,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2N',320.2608,NULL,'C110F44C8D677B43-FICuS-01-56','C110F44C8D677B43-FICTS-01-35','C1EC53A9B2EAA20D-uuuuu-01-35','InChI=1S/C18H18ClN.ClH/c19-11-9-14-5-1-2-7-16(14)13-18-17-8-4-3-6-15(17)10-12-20-18;/h1-8H,9-13H2;1H','InChIKey=QNJQUHFKHWWQDN-UHFFFAOYSA-N','Cl.ClCCc1ccccc1CC1=NCCc2ccccc21',NULL),
	(235943,0,0,NULL,'Consistent with Molecular Formula','C22H29NO6',403.4742,NULL,'97F3EE11C6EC21BF-FICuS-01-88','97F3EE11C6EC21BF-FICTS-01-67','97F3EE11C6EC21BF-uuuuu-01-37','InChI=1S/C22H29NO6/c1-26-18-8-7-15(12-19(18)27-2)6-5-10-23-22(25)17-14-21(29-4)20(28-3)13-16(17)9-11-24/h7-8,12-14,24H,5-6,9-11H2,1-4H3,(H,23,25)','InChIKey=WLGYBIHMOLQPMB-UHFFFAOYSA-N','COc1ccc(CCCNC(=O)c2cc(OC)c(OC)cc2CCO)cc1OC',NULL),
	(235944,0,0,NULL,'Consistent with Molecular Formula','C21H25Cl2NO3',410.3394,NULL,'15A2DB10B0D756B1-FICuS-01-52','15A2DB10B0D756B1-FICTS-01-31','155E7CF58F5A8FFF-uuuuu-01-49','InChI=1S/C21H24ClNO3.ClH/c1-24-16-7-6-14(5-4-9-22)17(12-16)21-18-13-20(26-3)19(25-2)11-15(18)8-10-23-21;/h6-7,11-13H,4-5,8-10H2,1-3H3;1H','InChIKey=JQIQYAYSIPETLM-UHFFFAOYSA-N','COc1ccc(CCCCl)c(C2=NCCc3cc(OC)c(OC)cc32)c1.Cl',NULL),
	(235945,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2NO',350.287,NULL,'4A17B36E158158C0-FICuS-01-43','4A17B36E158158C0-FICTS-01-22','4AEB148B2A0C818E-uuuuu-01-1D','InChI=1S/C19H20ClNO.ClH/c1-22-16-9-8-14(6-4-11-20)18(13-16)19-17-7-3-2-5-15(17)10-12-21-19;/h2-3,5,7-9,13H,4,6,10-12H2,1H3;1H','InChIKey=CHSORSIPRZDZLC-UHFFFAOYSA-N','COc1ccc(CCCCl)c(C2=NCCc3ccccc32)c1.Cl',NULL),
	(235946,0,0,NULL,'Consistent with Molecular Formula','C20H23Cl2NO2',380.3132,NULL,'1E375A21F5293704-FICuS-01-34','1E375A21F5293704-FICTS-01-13','1ECBFDC4CAA4EE4A-uuuuu-01-6A','InChI=1S/C20H22ClNO2.ClH/c1-23-18-12-15-9-11-22-20(17(15)13-19(18)24-2)16-8-4-3-6-14(16)7-5-10-21;/h3-4,6,8,12-13H,5,7,9-11H2,1-2H3;1H','InChIKey=MCDZGCMANABZES-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(c1ccccc1CCCCl)=NCC2.Cl',NULL),
	(235947,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2NO',350.287,NULL,'6814D2DC60FB249A-FICuS-01-65','6814D2DC60FB249A-FICTS-01-44','68E875395F76FDD4-uuuuu-01-23','InChI=1S/C19H20ClNO.ClH/c1-22-16-8-9-18-15(13-16)10-12-21-19(18)17-7-3-2-5-14(17)6-4-11-20;/h2-3,5,7-9,13H,4,6,10-12H2,1H3;1H','InChIKey=IFNRZTFHDAHUDC-UHFFFAOYSA-N','COc1ccc2c(c1)CCN=C2c1ccccc1CCCCl.Cl',NULL),
	(235948,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2N',320.2608,NULL,'B6AC363AF2459E5D-FICuS-01-78','B6AC363AF2459E5D-FICTS-01-57','B65091DFCDC84713-uuuuu-01-18','InChI=1S/C18H18ClN.ClH/c19-12-5-8-14-6-1-3-9-16(14)18-17-10-4-2-7-15(17)11-13-20-18;/h1-4,6-7,9-10H,5,8,11-13H2;1H','InChIKey=PFGOVZLHIAVTIF-UHFFFAOYSA-N','Cl.ClCCCc1ccccc1C1=NCCc2ccccc21',NULL),
	(235949,0,0,NULL,'Consistent with Molecular Formula','C11H12O3',192.214,NULL,'AF98F5F46CFC973A-FICuS-01-9A','AF98F5F46CFC973A-FICTS-01-79','AF98F5F46CFC973A-uuuuu-01-49','InChI=1S/C11H12O3/c1-13-9-5-4-8-3-2-6-14-11(12)10(8)7-9/h4-5,7H,2-3,6H2,1H3','InChIKey=VMGNTZGTBZLDSW-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)OCCC2',NULL),
	(235950,0,0,NULL,'Consistent with Molecular Formula','C16H25NO4',295.3778,NULL,'D716849AB9DE9656-FICuS-01-6D','D716849AB9DE9656-FICTS-01-4C','D716849AB9DE9656-uuuuu-01-1C','InChI=1S/C16H25NO4/c1-20-14-8-7-13(12-15(14)21-2)9-10-17-16(19)6-4-3-5-11-18/h7-8,12,18H,3-6,9-11H2,1-2H3,(H,17,19)','InChIKey=WDILLUHMYZHJGR-UHFFFAOYSA-N','COc1ccc(CCNC(=O)CCCCCO)cc1OC',NULL),
	(235951,2,0,NULL,'Consistent with Molecular Formula','C19H29NO4',335.4424,NULL,'C3BC50DA36308C90-FICuS-01-5C','C3BC50DA36308C90-FICTS-01-3B','17EE25A13E41A786-uuuuu-01-04','InChI=1S/C19H29NO4/c1-23-17-8-7-14(13-18(17)24-2)9-11-20-19(22)16-6-4-3-5-15(16)10-12-21/h7-8,13,15-16,21H,3-6,9-12H2,1-2H3,(H,20,22)/t15-,16+/m1/s1','InChIKey=BEEOWOKEWGEIJO-CVEARBPZSA-N','COc1ccc(CCNC(=O)C2CCCCC2CCO)cc1OC','1'),
	(235952,2,0,NULL,'Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'727D1A746B46AE22-FICuS-01-54','727D1A746B46AE22-FICTS-01-33','94E8DBC8B24F1AF3-uuuuu-01-3A','InChI=1S/C17H25NO2/c19-13-11-15-8-4-5-9-16(15)17(20)18-12-10-14-6-2-1-3-7-14/h1-3,6-7,15-16,19H,4-5,8-13H2,(H,18,20)/t15-,16+/m1/s1','InChIKey=SNNRJVVVYCOTCE-CVEARBPZSA-N','O=C(NCCc1ccccc1)C1CCCCC1CCO','1'),
	(235953,0,0,NULL,'Consistent with Molecular Formula','C21H27NO6',389.4474,NULL,'20251C63C5D8999D-FICuS-01-50','20251C63C5D8999D-FICTS-01-2F','20251C63C5D8999D-uuuuu-01-FF','InChI=1S/C21H27NO6/c1-25-17-6-5-14(9-18(17)26-2)7-8-22-21(24)12-15-10-19(27-3)20(28-4)11-16(15)13-23/h5-6,9-11,23H,7-8,12-13H2,1-4H3,(H,22,24)','InChIKey=KAWHHEBEDVFXRV-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2cc(OC)c(OC)cc2CO)cc1OC',NULL),
	(235954,0,0,NULL,'Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'81AC5A14515F2A73-FICuS-01-4D','81AC5A14515F2A73-FICTS-01-2C','81AC5A14515F2A73-uuuuu-01-FC','InChI=1S/C19H23NO4/c1-23-17-8-7-14(11-18(17)24-2)9-10-20-19(22)12-15-5-3-4-6-16(15)13-21/h3-8,11,21H,9-10,12-13H2,1-2H3,(H,20,22)','InChIKey=UBPACCQIVAYDGD-UHFFFAOYSA-N','COc1ccc(CCNC(=O)Cc2ccccc2CO)cc1OC',NULL),
	(235955,0,0,NULL,'Consistent with Molecular Formula','C18H20ClNO3',333.8139,NULL,'CE23700DEE1D7E16-FICuS-01-71','CE23700DEE1D7E16-FICTS-01-50','CEDFD7E8D190A758-uuuuu-01-43','InChI=1S/C18H19NO3.ClH/c1-20-16-8-7-13(11-17(16)21-2)9-10-19-18-15-6-4-3-5-14(15)12-22-18;/h3-8,11H,9-10,12H2,1-2H3;1H/b19-18-;','InChIKey=GVAKFRHJKMWCNB-TVWXOORISA-N','COc1ccc(CC/N=C2\\OCc3ccccc32)cc1OC.Cl',NULL),
	(235956,0,0,NULL,'Consistent with Molecular Formula','C22H29NO6',403.4742,NULL,'D818FB0469170408-FICuS-01-3B','D818FB0469170408-FICTS-01-1A','D818FB0469170408-uuuuu-01-EA','InChI=1S/C22H29NO6/c1-26-18-8-7-15(10-19(18)27-2)6-5-9-23-22(25)13-16-11-20(28-3)21(29-4)12-17(16)14-24/h7-8,10-12,24H,5-6,9,13-14H2,1-4H3,(H,23,25)','InChIKey=NKSMUVOQEMJTRB-UHFFFAOYSA-N','COc1ccc(CCCNC(=O)Cc2cc(OC)c(OC)cc2CO)cc1OC',NULL),
	(235957,0,0,NULL,'Consistent with Molecular Formula','C21H27NO5',373.448,NULL,'CD6D31163AFC60AB-FICuS-01-79','CD6D31163AFC60AB-FICTS-01-58','CD6D31163AFC60AB-uuuuu-01-28','InChI=1S/C21H27NO5/c1-25-18-8-4-6-15(10-18)7-5-9-22-21(24)13-16-11-19(26-2)20(27-3)12-17(16)14-23/h4,6,8,10-12,23H,5,7,9,13-14H2,1-3H3,(H,22,24)','InChIKey=DZRFKXXLDCNOMJ-UHFFFAOYSA-N','COc1cccc(CCCNC(=O)Cc2cc(OC)c(OC)cc2CO)c1',NULL),
	(235958,0,0,NULL,'Consistent with Molecular Formula','C20H25NO4',343.4218,NULL,'109513642C045181-FICuS-01-0C','109513642C045181-FICTS-01-EB','109513642C045181-uuuuu-01-BB','InChI=1S/C20H25NO4/c1-24-18-11-16(17(14-22)12-19(18)25-2)13-20(23)21-10-6-9-15-7-4-3-5-8-15/h3-5,7-8,11-12,22H,6,9-10,13-14H2,1-2H3,(H,21,23)','InChIKey=ZCIZUWTYKOSXNN-UHFFFAOYSA-N','COc1cc(CO)c(CC(=O)NCCCc2ccccc2)cc1OC',NULL),
	(235959,0,0,NULL,'Consistent with Molecular Formula','C20H25NO4',343.4218,NULL,'7577A837DE02ADF8-FICuS-01-72','7577A837DE02ADF8-FICTS-01-51','7577A837DE02ADF8-uuuuu-01-21','InChI=1S/C20H25NO4/c1-24-18-10-9-15(12-19(18)25-2)6-5-11-21-20(23)13-16-7-3-4-8-17(16)14-22/h3-4,7-10,12,22H,5-6,11,13-14H2,1-2H3,(H,21,23)','InChIKey=GRFMFHVAJWEDBA-UHFFFAOYSA-N','COc1ccc(CCCNC(=O)Cc2ccccc2CO)cc1OC',NULL),
	(235960,0,0,NULL,'Consistent with Molecular Formula','C19H23NO3',313.3956,NULL,'F143F2ABFAAB5F89-FICuS-01-96','F143F2ABFAAB5F89-FICTS-01-75','F143F2ABFAAB5F89-uuuuu-01-45','InChI=1S/C19H23NO3/c1-23-18-10-4-6-15(12-18)7-5-11-20-19(22)13-16-8-2-3-9-17(16)14-21/h2-4,6,8-10,12,21H,5,7,11,13-14H2,1H3,(H,20,22)','InChIKey=QHULFUNPKUQRED-UHFFFAOYSA-N','COc1cccc(CCCNC(=O)Cc2ccccc2CO)c1',NULL),
	(235961,1,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'8AA54EEFAEA56C90-FICuS-01-98','8AA54EEFAEA56C90-FICTS-01-77','8AA54EEFAEA56C90-uuuuu-01-47','InChI=1S/C19H21NO3/c1-22-17-8-7-13(10-18(17)23-2)9-16-11-14-5-3-4-6-15(14)12-19(21)20-16/h3-8,10,16H,9,11-12H2,1-2H3,(H,20,21)','InChIKey=NISMXJKFRUYLNV-UHFFFAOYSA-N','COc1ccc(CC2Cc3ccccc3CC(=O)N2)cc1OC','1'),
	(235962,1,0,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'6A113E321B8C6D48-FICuS-01-51','6A113E321B8C6D48-FICTS-01-30','6A113E321B8C6D48-uuuuu-01-00','InChI=1S/C20H23NO2/c1-22-19-11-16-10-18-9-15-6-4-3-5-14(15)7-8-21(18)13-17(16)12-20(19)23-2/h3-6,11-12,18H,7-10,13H2,1-2H3','InChIKey=MLGWFIZHHZKGGB-UHFFFAOYSA-N','COc1cc2c(cc1OC)CN1CCc3ccccc3CC1C2','1'),
	(235963,0,0,NULL,'Consistent with Molecular Formula','C18H17BrO7',425.2321,NULL,'9C6EBC3E55D90036-FICuS-01-6B','9C6EBC3E55D90036-FICTS-01-4A','9C6EBC3E55D90036-uuuuu-01-1A','InChI=1S/C18H17BrO7/c1-22-11-5-9(6-12(23-2)16(11)24-3)4-10-7-13-17(26-8-25-13)14(15(10)19)18(20)21/h5-7H,4,8H2,1-3H3,(H,20,21)','InChIKey=BOTBWCNYYXLNGM-UHFFFAOYSA-N','COc1cc(Cc2cc3c(c(C(=O)O)c2Br)OCO3)cc(OC)c1OC',NULL),
	(235964,0,1,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,NULL,'C2D00A2A35183FBD-FICuS-01-64','C2D00A2A35183FBD-FICTS-01-43','537D0C9A14D690CE-uuuuu-01-16','InChI=1S/C20H20O5/c1-22-17-8-12-5-6-13-9-18(23-2)20(25-4)11-15(13)16(21)7-14(12)10-19(17)24-3/h5-6,8-11H,7H2,1-4H3/b6-5-','InChIKey=QOZMAWTZZQSRHW-WAYWQWQTSA-N','COc1cc2c(cc1OC)CC(=O)c1cc(OC)c(OC)cc1/C=C\\2','1'),
	(235965,0,1,NULL,'Consistent with Molecular Formula','C15H13NO4',271.272,NULL,'726BF4E88E14EC0C-FICuS-01-7C','726BF4E88E14EC0C-FICTS-01-5B','B517B398BC24F5A2-uuuuu-01-14','InChI=1S/C15H13NO4/c17-15(16-9-12-2-1-7-18-12)6-4-11-3-5-13-14(8-11)20-10-19-13/h1-8H,9-10H2,(H,16,17)/b6-4+','InChIKey=CXAHONMBMUYUDI-GQCTYLIASA-N','O=C(/C=C/c1ccc2c(c1)OCO2)NCc1ccco1','1'),
	(235966,0,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'646AE6B39CF62FEE-FICuS-01-92','646AE6B39CF62FEE-FICTS-01-71','646AE6B39CF62FEE-uuuuu-01-41','InChI=1S/C20H24O4/c1-21-17-9-13-5-6-15-11-19(23-3)20(24-4)12-16(15)8-7-14(13)10-18(17)22-2/h9-12H,5-8H2,1-4H3','InChIKey=RKVGKURQFXVJQO-UHFFFAOYSA-N','COc1cc2c(cc1OC)CCc1cc(OC)c(OC)cc1CC2',NULL),
	(235967,0,0,NULL,'Consistent with Molecular Formula','C22H20O5',364.397,NULL,'4F71D53EE1B91EF3-FICuS-01-7A','4F71D53EE1B91EF3-FICTS-01-59','4F71D53EE1B91EF3-uuuuu-01-29','InChI=1S/C22H20O5/c1-4-27-22-14-9-8-13(25-2)10-12(14)11-16-19(22)21(24)18-15(20(16)23)6-5-7-17(18)26-3/h5-7,10-11H,4,8-9H2,1-3H3','InChIKey=RUKYMOQMFYYFKY-UHFFFAOYSA-N','CCOc1c2c(cc3c1C(=O)c1c(OC)cccc1C3=O)C=C(OC)CC2',NULL),
	(235968,2,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'296242BA679BA12E-FICuS-01-54','296242BA679BA12E-FICTS-01-33','296242BA679BA12E-uuuuu-01-03','InChI=1S/C18H18N2O4/c21-13-5-1-11(2-6-13)9-15-17(23)20-16(18(24)19-15)10-12-3-7-14(22)8-4-12/h1-8,15-16,21-22H,9-10H2,(H,19,24)(H,20,23)','InChIKey=NGPCLOGFGKJCBP-UHFFFAOYSA-N','O=C1NC(Cc2ccc(O)cc2)C(=O)NC1Cc1ccc(O)cc1','1'),
	(235969,2,0,NULL,'Consistent with Molecular Formula','C18H22Br2N2O2',458.192,NULL,'777B07C65F151E08-FICuS-01-4D','777B07C65F151E08-FICTS-01-2C','D362BDFF79DFC6E4-uuuuu-01-53','InChI=1S/C18H21BrN2O2.BrH/c19-17-9-13(3-6-18(17)23)8-15-11-20-14(10-21-15)7-12-1-4-16(22)5-2-12;/h1-6,9,14-15,20-23H,7-8,10-11H2;1H/t14-,15-;/m1./s1','InChIKey=OQXHEJCHECQPGU-CTHHTMFSSA-N','Br.Oc1ccc(CC2CNC(Cc3ccc(O)c(Br)c3)CN2)cc1','1'),
	(235970,4,0,NULL,'Consistent with Molecular Formula','C27H27NO4',429.5146,NULL,'CB819EDCB4ED9CA4-FICuS-01-AA','CB819EDCB4ED9CA4-FICTS-01-89','CB819EDCB4ED9CA4-uuuuu-01-59','InChI=1S/C27H27NO4/c1-18-4-10-21(11-5-18)29-17-25-27(31-23-14-8-20(3)9-15-23)26(24(16-28)32-25)30-22-12-6-19(2)7-13-22/h4-15,24-27H,17H2,1-3H3','InChIKey=UCMVEHZZLCIDFM-UHFFFAOYSA-N','Cc1ccc(OCC2OC(C#N)C(Oc3ccc(C)cc3)C2Oc2ccc(C)cc2)cc1','1'),
	(235971,1,0,NULL,'Consistent with Molecular Formula','C25H22O6',418.4452,NULL,'38732286A8228FDC-FICuS-01-50','38732286A8228FDC-FICTS-01-2F','38732286A8228FDC-uuuuu-01-FF','InChI=1S/C25H22O6/c1-26-23-9-16(10-24(27-2)25(23)28-3)17-11-19(15-7-5-4-6-8-15)31-20-13-22-21(12-18(17)20)29-14-30-22/h4-13,17H,14H2,1-3H3','InChIKey=KFDCXQCCGHOTLJ-UHFFFAOYSA-N','COc1cc(C2C=C(c3ccccc3)Oc3cc4c(cc32)OCO4)cc(OC)c1OC','1'),
	(235972,1,0,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'45C7CD674A3EDAEC-FICuS-01-98','45C7CD674A3EDAEC-FICTS-01-77','45C7CD674A3EDAEC-uuuuu-01-47','InChI=1S/C19H16O5/c1-24-19-11-6-5-10(20)7-9(11)8-13-16(19)18(23)15-12(17(13)22)3-2-4-14(15)21/h2-4,8,10,20-21H,5-7H2,1H3','InChIKey=XVJWWBRQLNXKLY-UHFFFAOYSA-N','COc1c2c(cc3c1C(=O)c1c(O)cccc1C3=O)CC(O)CC2','1'),
	(235973,4,1,NULL,'Consistent with Molecular Formula','C17H18O2',254.328,NULL,'15E0C80E1FE522A5-FICuS-01-5D','15E0C80E1FE522A5-FICTS-01-3C','4957C1E0E073E860-uuuuu-01-FA','InChI=1S/C17H18O2/c1-2-10-9-13-11(7-8-14(13)18)16-12-5-3-4-6-15(12)19-17(10)16/h2-6,11,13,16-17H,7-9H2,1H3/b10-2+','InChIKey=YXLYWUVAEIQGLX-WTDSWWLTSA-N','C/C=C1\\CC2C(=O)CCC2C2c3ccccc3OC12','1'),
	(235974,1,0,NULL,'Consistent with Molecular Formula','C10H7NO2',173.1708,NULL,'9CFB633F7F710D5F-FICuS-01-81','9CFB633F7F710D5F-FICTS-01-60','9CFB633F7F710D5F-uuuuu-01-30','InChI=1S/C10H7NO2/c11-4-7-1-6-2-9-10(3-8(6)7)13-5-12-9/h2-3,7H,1,5H2','InChIKey=JJWVROPXUHNEPC-UHFFFAOYSA-N','N#CC1Cc2cc3c(cc21)OCO3','1'),
	(235975,0,1,NULL,'Consistent with Molecular Formula','C20H24N2O3S',372.4812,NULL,'9AA65D8EFA5DB035-FICuS-01-88','9AA65D8EFA5DB035-FICTS-01-67','A2479E0B6C153949-uuuuu-01-FC','InChI=1S/C20H24N2O3S/c1-13-10-14(2)20(15(3)11-13)26(23,24)22-21-19-7-5-6-16-12-17(25-4)8-9-18(16)19/h8-12,22H,5-7H2,1-4H3/b21-19+','InChIKey=GMHPMUJKNIBQPM-XUTLUUPISA-N','COc1ccc2c(c1)CCC/C2=N\\NS(=O)(=O)c1c(C)cc(C)cc1C','1'),
	(235976,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN4O3',308.7237,NULL,'4D630E7C939B01D7-FICuS-01-5A','71B2ABB8C4D28803-FICTS-01-3F','4D630E7C939B01D7-uuuuu-01-09','InChI=1S/C13H13ClN4O3/c1-8(19)17(9(2)20)18-12(15-16-13(18)21)7-10-3-5-11(14)6-4-10/h3-6H,7H2,1-2H3,(H,16,21)','InChIKey=IASNPSUGNQNKBN-UHFFFAOYSA-N','CC(=O)N(C(C)=O)n1c(Cc2ccc(Cl)cc2)n[nH]c1=O',NULL),
	(235977,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O',300.7469,NULL,'AD9EE1C6057BD988-FICuS-01-84','3DB9DEC7440A2FD6-FICTS-01-66','AD9EE1C6057BD988-uuuuu-01-33','InChI=1S/C15H13ClN4O/c16-12-8-6-11(7-9-12)10-14-17-18-15(21)20(14)19-13-4-2-1-3-5-13/h1-9,19H,10H2,(H,18,21)','InChIKey=ONRSBKQVLSNETP-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccc(Cl)cc2)n1Nc1ccccc1',NULL),
	(235978,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O3',244.2092,NULL,'45B72BD1582B6D08-FICuS-01-55','2B348BE93AE7FC2E-FICTS-01-69','45B72BD1582B6D08-uuuuu-01-04','InChI=1S/C11H8N4O3/c1-6-12-13-11(18)14(6)15-9(16)7-4-2-3-5-8(7)10(15)17/h2-5H,1H3,(H,13,18)','InChIKey=XYDDQDIRSFXNJT-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1N1C(=O)c2ccccc2C1=O',NULL),
	(235979,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O3',320.3068,NULL,'39BFB46205C6B4DC-FICuS-01-74','D715AEDC96B2C1BB-FICTS-01-6F','39BFB46205C6B4DC-uuuuu-01-23','InChI=1S/C17H12N4O3/c22-15-12-8-4-5-9-13(12)16(23)21(15)20-14(18-19-17(20)24)10-11-6-2-1-3-7-11/h1-9H,10H2,(H,19,24)','InChIKey=VRTFUOXGOQKKDI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1n1c(Cc2ccccc2)n[nH]c1=O',NULL),
	(235980,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,NULL,'492371CEA4AEEE25-FICuS-01-75','265DDDECC41EE1BF-FICTS-01-82','492371CEA4AEEE25-uuuuu-01-24','InChI=1S/C18H14N4O3/c1-11-6-8-12(9-7-11)10-15-19-20-18(25)21(15)22-16(23)13-4-2-3-5-14(13)17(22)24/h2-9H,10H2,1H3,(H,20,25)','InChIKey=LFIOOYWWRHBVOV-UHFFFAOYSA-N','Cc1ccc(Cc2n[nH]c(=O)n2N2C(=O)c3ccccc3C2=O)cc1',NULL),
	(235981,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN4O3',354.7519,NULL,'D12ADA0AF8EFBCB7-FICuS-01-AC','70385CE2E97BA7E1-FICTS-01-4C','D12ADA0AF8EFBCB7-uuuuu-01-5B','InChI=1S/C17H11ClN4O3/c18-11-7-5-10(6-8-11)9-14-19-20-17(25)21(14)22-15(23)12-3-1-2-4-13(12)16(22)24/h1-8H,9H2,(H,20,25)','InChIKey=SKHWHFOUWULQAS-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1n1c(Cc2ccc(Cl)cc2)n[nH]c1=O',NULL),
	(235982,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'FBA6D07CCFFD780C-FICuS-01-A9','E97EE83DC77FA5F2-FICTS-01-79','FBA6D07CCFFD780C-uuuuu-01-58','InChI=1S/C10H11N3O/c1-7-2-4-8(5-3-7)6-9-11-10(14)13-12-9/h2-5H,6H2,1H3,(H2,11,12,13,14)','InChIKey=RXGQWFHUPPCICS-UHFFFAOYSA-N','Cc1ccc(Cc2n[nH]c(=O)[nH]2)cc1',NULL),
	(235983,0,0,NULL,'Consistent with Molecular Formula','C10H11N3S',205.277,NULL,'8676AAB82EE5224D-FICuS-01-6B','16E10E76EAE68D27-FICTS-01-4B','8676AAB82EE5224D-uuuuu-01-1A','InChI=1S/C10H11N3S/c1-7-2-4-8(5-3-7)6-9-11-10(14)13-12-9/h2-5H,6H2,1H3,(H2,11,12,13,14)','InChIKey=YLKFBMUHZZLZOT-UHFFFAOYSA-N','Cc1ccc(Cc2nnc(S)[nH]2)cc1',NULL),
	(235984,0,0,NULL,'Consistent with Molecular Formula','C9H8ClN3S',225.6953,NULL,'5C0FBD9BEDE3EAF7-FICuS-01-BA','5C0FBD9BEDE3EAF7-FICTS-01-99','5C0FBD9BEDE3EAF7-uuuuu-01-69','InChI=1S/C9H8ClN3S/c10-7-3-1-6(2-4-7)5-8-11-9(14)13-12-8/h1-4H,5H2,(H2,11,12,13,14)','InChIKey=MOLLSIZVSZCIOU-UHFFFAOYSA-N','Sc1nnc(Cc2ccc(Cl)cc2)[nH]1',NULL),
	(235985,0,1,NULL,'Consistent with Molecular Formula','C11H14ClN3OS',271.7641,NULL,'32188889E99D7307-FICuS-01-42','32188889E99D7307-FICTS-01-21','32188889E99D7307-uuuuu-01-F1','InChI=1S/C11H14ClN3OS/c1-2-16-10(14-15-11(13)17)7-8-3-5-9(12)6-4-8/h3-6H,2,7H2,1H3,(H3,13,15,17)','InChIKey=IFKHJJMUCOYQDO-UHFFFAOYSA-N','CCO/C(Cc1ccc(Cl)cc1)=N\\NC(N)=S','1'),
	(235986,1,1,NULL,'Consistent with Molecular Formula','C19H26ClNO2',335.8729,NULL,'CCEBC14772F99861-FICuS-01-73','CCEBC14772F99861-FICTS-01-52','0DCB5E78F7D8BC3C-uuuuu-01-4C','InChI=1S/C19H25NO2.ClH/c21-18-9-7-15(8-10-18)13-16-5-4-6-17(19(16)22)14-20-11-2-1-3-12-20;/h7-10,13,17,21H,1-6,11-12,14H2;1H/b16-13+;','InChIKey=PJPOWFBKQQNGKD-ZUQRMPMESA-N','Cl.O=C1/C(=C/c2ccc(O)cc2)CCCC1CN1CCCCC1','1'),
	(235987,0,2,NULL,'Consistent with Molecular Formula','C26H28ClNO2',421.9657,NULL,'43CF01F651373756-FICuS-01-39','43CF01F651373756-FICTS-01-18','7A5261336B1C96CE-uuuuu-01-05','InChI=1S/C26H28ClNO2/c27-24-10-7-19(8-11-24)15-21-5-4-6-22(26(21)30)16-20-9-12-25(29)23(17-20)18-28-13-2-1-3-14-28/h7-12,15-17,29H,1-6,13-14,18H2/b21-15+,22-16+','InChIKey=VGGDXIXJVYYRAS-YHARCJFQSA-N','O=C1/C(=C/c2ccc(Cl)cc2)CCC/C1=C\\c1ccc(O)c(CN2CCCCC2)c1','1'),
	(235988,0,2,NULL,'Consistent with Molecular Formula','C26H29NO2',387.5206,NULL,'1F35AD44BCF59990-FICuS-01-6E','1F35AD44BCF59990-FICTS-01-4D','F1D4D28124873899-uuuuu-01-F6','InChI=1S/C26H29NO2/c28-25-13-12-21(18-24(25)19-27-14-5-2-6-15-27)17-23-11-7-10-22(26(23)29)16-20-8-3-1-4-9-20/h1,3-4,8-9,12-13,16-18,28H,2,5-7,10-11,14-15,19H2/b22-16+,23-17+','InChIKey=KQXDRRPPRVKAFE-LKNRODPVSA-N','O=C1/C(=C/c2ccccc2)CCC/C1=C\\c1ccc(O)c(CN2CCCCC2)c1','1'),
	(235989,0,2,NULL,'Consistent with Molecular Formula','C27H31NO2',401.5474,NULL,'8F98B7958729E72B-FICuS-01-67','8F98B7958729E72B-FICTS-01-46','9B322E6E093601BD-uuuuu-01-01','InChI=1S/C27H31NO2/c1-20-8-10-21(11-9-20)16-23-6-5-7-24(27(23)30)17-22-12-13-26(29)25(18-22)19-28-14-3-2-4-15-28/h8-13,16-18,29H,2-7,14-15,19H2,1H3/b23-16+,24-17+','InChIKey=OLMOKVKLMNWDCR-WPHIWBHXSA-N','Cc1ccc(/C=C2\\CCC/C(=C\\c3ccc(O)c(CN4CCCCC4)c3)C2=O)cc1','1'),
	(235990,0,2,NULL,'Consistent with Molecular Formula','C27H31NO3',417.5468,NULL,'7738D766B774D422-FICuS-01-47','7738D766B774D422-FICTS-01-26','A9A87C9624A13623-uuuuu-01-F8','InChI=1S/C27H31NO3/c1-31-25-11-8-20(9-12-25)16-22-6-5-7-23(27(22)30)17-21-10-13-26(29)24(18-21)19-28-14-3-2-4-15-28/h8-13,16-18,29H,2-7,14-15,19H2,1H3/b22-16+,23-17+','InChIKey=ODVBNZXSNJGYDV-LKNRODPVSA-N','COc1ccc(/C=C2\\CCC/C(=C\\c3ccc(O)c(CN4CCCCC4)c3)C2=O)cc1','1'),
	(235991,0,0,NULL,'Consistent with Molecular Formula','C19H21ClFNO3',365.8312,NULL,'5603B40F3919AC85-FICuS-01-48','5603B40F3919AC85-FICTS-01-27','56FF13EA069475CB-uuuuu-01-1B','InChI=1S/C19H20FNO3.ClH/c20-16-3-7-18(8-4-16)24-17-5-1-15(2-6-17)19(22)9-10-21-11-13-23-14-12-21;/h1-8H,9-14H2;1H','InChIKey=GRSAYNATBUKEEW-UHFFFAOYSA-N','Cl.O=C(CCN1CCOCC1)c1ccc(Oc2ccc(F)cc2)cc1',NULL),
	(235992,4,1,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,'stereoisomer of 672120 (MW=262)','D27B984E05B63F54-FICuS-01-5F','D27B984E05B63F54-FICTS-01-3E','E89C6230B0117D40-uuuuu-01-ED','InChI=1S/C15H18O4/c1-8-5-4-6-15(3)13(19-15)12-10(7-11(8)16)9(2)14(17)18-12/h5,10,12-13H,2,4,6-7H2,1,3H3/b8-5-/t10-,12-,13-,15+/m0/s1','InChIKey=MZDVWXBIIWIBTB-NGFBGBQSSA-N','C=C1C(=O)OC2C1CC(=O)/C(C)=C\\CCC1(C)OC21','1'),
	(235993,4,1,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,'Parthenolid-8-one','A1AEBD35C2BD929D-FICuS-01-90','A1AEBD35C2BD929D-FICTS-01-6F','D0A6397AFB657C08-uuuuu-01-1A','InChI=1S/C15H18O4/c1-8-5-4-6-15(3)13(19-15)12-11(10(16)7-8)9(2)14(17)18-12/h5,11-13H,2,4,6-7H2,1,3H3/b8-5+','InChIKey=IGDZAGDUPNOYHK-VMPITWQZSA-N','C=C1C(=O)OC2C1C(=O)C/C(C)=C/CCC1(C)OC21','1'),
	(235994,0,0,NULL,'Consistent with Molecular Formula','C20H12N2O',296.3276,NULL,'017B80E03E3771A5-FICuS-01-3E','017B80E03E3771A5-FICTS-01-1D','017B80E03E3771A5-uuuuu-01-ED','InChI=1S/C20H12N2O/c1-11-10-15-12-6-4-5-9-16(12)22-19-17(15)18(21-11)13-7-2-3-8-14(13)20(19)23/h2-10H,1H3','InChIKey=VAWGDTJYTXTRFB-UHFFFAOYSA-N','Cc1cc2c3c(nc4ccccc42)C(=O)c2ccccc2-c3n1',NULL),
	(235995,0,1,NULL,'Consistent with Molecular Formula','C27H16N2O',384.4362,NULL,'E120C8AF83278775-FICuS-01-50','E120C8AF83278775-FICTS-01-2F','F5AF64606D850BAE-uuuuu-01-27','InChI=1S/C27H16N2O/c30-27-21-12-5-4-11-20(21)25-24-22(19-10-6-7-13-23(19)29-26(24)27)16-18(28-25)15-14-17-8-2-1-3-9-17/h1-16H/b15-14+','InChIKey=XYUNDISHDLGFBM-CCEZHUSRSA-N','O=C1c2ccccc2-c2nc(/C=C/c3ccccc3)cc3c2c1nc1ccccc13','1'),
	(235996,4,0,NULL,'Consistent with Molecular Formula','C17H18N4O7',390.3518,NULL,'C24AB54326D882B1-FICuS-01-50','C24AB54326D882B1-FICTS-01-2F','48ECF9FE4524E41D-uuuuu-01-31','InChI=1S/C17H18N4O7/c1-9-7-19(17(23)18-15(9)22)14-6-12-13(28-14)8-27-16(20(12)24)10-2-4-11(5-3-10)21(25)26/h2-5,7,12-14,16,24H,6,8H2,1H3,(H,18,22,23)/t12-,13?,14?,16?/m1/s1','InChIKey=DJZBWDLWNYJLKX-BHTBLZRRSA-N','Cc1cn(C2CC3C(COC(c4ccc([N+](=O)[O-])cc4)N3O)O2)c(=O)[nH]c1=O','1'),
	(235997,3,0,NULL,'Consistent with Molecular Formula','C11H17N3O5',271.2724,NULL,'5C171C92B9F4AF4D-FICuS-01-7A','5C171C92B9F4AF4D-FICTS-01-59','5C171C92B9F4AF4D-uuuuu-01-29','InChI=1S/C11H17N3O5/c1-6-4-14(11(17)12-10(6)16)9-3-7(13(2)18)8(5-15)19-9/h4,7-9,15,18H,3,5H2,1-2H3,(H,12,16,17)','InChIKey=OXHBZWHMSGJLFU-UHFFFAOYSA-N','Cc1cn(C2CC(N(C)O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(235998,4,0,NULL,'Consistent with Molecular Formula','C16H20N2O9',384.342,NULL,'DADFBBC89CF0CE35-FICuS-01-B7','DADFBBC89CF0CE35-FICTS-01-96','DADFBBC89CF0CE35-uuuuu-01-66','InChI=1S/C16H20N2O9/c1-8(19)25-7-11-10(6-13(22)24-3)14(26-9(2)20)15(27-11)18-5-4-12(21)17-16(18)23/h4-5,10-11,14-15H,6-7H2,1-3H3,(H,17,21,23)','InChIKey=PZHHYAXLTMDCCP-UHFFFAOYSA-N','COC(=O)CC1C(COC(C)=O)OC(n2ccc(=O)[nH]c2=O)C1OC(C)=O','1'),
	(235999,3,0,NULL,'Consistent with Molecular Formula','C20H35N3O5Si',425.5996,NULL,'7470ABE01152BAF9-FICuS-01-5C','7470ABE01152BAF9-FICTS-01-3B','5CC1923B02832E38-uuuuu-01-F1','InChI=1S/C20H35N3O5Si/c1-8-9-10-23(26)15-11-17(22-12-14(2)18(24)21-19(22)25)28-16(15)13-27-29(6,7)20(3,4)5/h10,12,15-17H,8-9,11,13H2,1-7H3,(H,21,24,25)/b23-10-/t15-,16?,17?/m1/s1','InChIKey=AQFYZMDOSADBEP-AZLSNBSYSA-N','CCC/C=[N+](\\[O-])C1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO[Si](C)(C)C(C)(C)C','1'),
	(236000,3,0,NULL,'Consistent with Molecular Formula','C20H37N3O5Si',427.6154,NULL,'0DFB1AD477ADDA8C-FICuS-01-A0','0DFB1AD477ADDA8C-FICTS-01-7F','5B35D769CABC59CF-uuuuu-01-3F','InChI=1S/C20H37N3O5Si/c1-8-9-10-23(26)15-11-17(22-12-14(2)18(24)21-19(22)25)28-16(15)13-27-29(6,7)20(3,4)5/h12,15-17,26H,8-11,13H2,1-7H3,(H,21,24,25)/t15-,16?,17?/m1/s1','InChIKey=MKIFHSBKRXGTEZ-KLAILNCOSA-N','CCCCN(O)C1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO[Si](C)(C)C(C)(C)C','1'),
	(236001,4,0,NULL,'Consistent with Molecular Formula','C17H22N2O9',398.3688,NULL,'986A28B00BD334B3-FICuS-01-50','986A28B00BD334B3-FICTS-01-2F','986A28B00BD334B3-uuuuu-01-FF','InChI=1S/C17H22N2O9/c1-8-6-19(17(24)18-15(8)23)16-14(27-10(3)21)11(5-13(22)25-4)12(28-16)7-26-9(2)20/h6,11-12,14,16H,5,7H2,1-4H3,(H,18,23,24)','InChIKey=PCQHTOFBKOOUGO-UHFFFAOYSA-N','COC(=O)CC1C(COC(C)=O)OC(n2cc(C)c(=O)[nH]c2=O)C1OC(C)=O','1'),
	(236002,4,0,NULL,'Consistent with Molecular Formula','C17H26N2O6Si',382.4882,NULL,'F828CA266B585CEA-FICuS-01-7E','F828CA266B585CEA-FICTS-01-5D','F828CA266B585CEA-uuuuu-01-2D','InChI=1S/C17H26N2O6Si/c1-7-17(23)11(10-20)24-14(19-9-8-12(21)18-15(19)22)13(17)25-26(5,6)16(2,3)4/h1,8-9,11,13-14,20,23H,10H2,2-6H3,(H,18,21,22)','InChIKey=BFPOFWCSOJEYMU-UHFFFAOYSA-N','C#CC1(O)C(CO)OC(n2ccc(=O)[nH]c2=O)C1O[Si](C)(C)C(C)(C)C','1'),
	(236003,4,1,NULL,'Consistent with Molecular Formula','C17H25N3O6Si',395.487,NULL,'B836209447AABD1B-FICuS-01-5F','B836209447AABD1B-FICTS-01-3E','237094A9AD10C963-uuuuu-01-F4','InChI=1S/C17H25N3O6Si/c1-7-17(23)11(10-18-24)25-14(20-9-8-12(21)19-15(20)22)13(17)26-27(5,6)16(2,3)4/h1,8-11,13-14,23-24H,2-6H3,(H,19,21,22)/b18-10+','InChIKey=RMOFTXJHRQGZLR-VCHYOVAHSA-N','C#CC1(O)C(/C=N/O)OC(n2ccc(=O)[nH]c2=O)C1O[Si](C)(C)C(C)(C)C','1'),
	(236004,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'66FAB6D35CF40FDB-FICuS-01-97','66FAB6D35CF40FDB-FICTS-01-76','66FAB6D35CF40FDB-uuuuu-01-46','InChI=1S/C17H13N3O2/c1-18-16(21)19-14(12-8-4-2-5-9-12)15(20(19)17(18)22)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=UXGVLWSRNQDDIF-UHFFFAOYSA-N','Cn1c(=O)n2c(-c3ccccc3)c(-c3ccccc3)n2c1=O',NULL),
	(236005,2,0,NULL,'Consistent with Molecular Formula','C16H20BN3O4',329.1617,NULL,'A74ACB0FD0EE96B5-FICuS-01-93','A74ACB0FD0EE96B5-FICTS-01-72','ED8EA121891F6AA5-uuuuu-01-26','InChI=1S/C16H17N3O.BH3O3/c1-17-16(20)19-15(13-10-6-3-7-11-13)14(18-19)12-8-4-2-5-9-12;2-1(3)4/h2-11,14-15,18H,1H3,(H,17,20);2-4H/t14-,15+;/m1./s1','InChIKey=QFGRXAXCTFEVQA-LIOBNPLQSA-N','CNC(=O)N1NC(c2ccccc2)C1c1ccccc1.OB(O)O','1'),
	(236006,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'7D642E55C152CF1A-FICuS-01-63','7D642E55C152CF1A-FICTS-01-42','7D642E55C152CF1A-uuuuu-01-12','InChI=1S/C14H10N2O/c17-16-14(12-9-5-2-6-10-12)13(15-16)11-7-3-1-4-8-11/h1-10H','InChIKey=CCMAYFJOEZQAHF-UHFFFAOYSA-N','[O-][N+]1=NC(c2ccccc2)=C1c1ccccc1',NULL),
	(236007,2,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'BC227911E4AC5587-FICuS-01-58','BC227911E4AC5587-FICTS-01-37','AAB5D9C67D7B9B57-uuuuu-01-40','InChI=1S/C14H12N2O2/c17-15-13(11-7-3-1-4-8-11)14(16(15)18)12-9-5-2-6-10-12/h1-10,13-14H/t13-,14+','InChIKey=LDRQOYYTPNOGKX-OKILXGFUSA-N','[O-][N+]1=[N+]([O-])C(c2ccccc2)C1c1ccccc1','1'),
	(236008,2,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'18E6EC8F91C1C063-FICuS-01-6B','18E6EC8F91C1C063-FICTS-01-4A','18E6EC8F91C1C063-uuuuu-01-1A','InChI=1S/C16H16N2O2/c1-12-17(19)15(13-8-4-2-5-9-13)16(18(12)20)14-10-6-3-7-11-14/h2-12,15,19H,1H3','InChIKey=RZHJTANZVWNKCT-UHFFFAOYSA-N','CC1N(O)C(c2ccccc2)C(c2ccccc2)=[N+]1[O-]','1'),
	(236009,2,0,NULL,'Consistent with Molecular Formula','C22H26N2O3',366.459,NULL,'085D245B33F76B6B-FICuS-01-58','085D245B33F76B6B-FICTS-01-37','085D245B33F76B6B-uuuuu-01-07','InChI=1S/C22H26N2O3/c1-22(2)23(25)20(17-11-5-3-6-12-17)21(18-13-7-4-8-14-18)24(22)27-19-15-9-10-16-26-19/h3-8,11-14,19,21H,9-10,15-16H2,1-2H3','InChIKey=GAMOJAJDLUVODK-UHFFFAOYSA-N','CC1(C)N(OC2CCCCO2)C(c2ccccc2)C(c2ccccc2)=[N+]1[O-]','1'),
	(236010,0,0,NULL,'Consistent with Molecular Formula','C22H15N3O2',353.3794,NULL,'9088F88156D59D9F-FICuS-01-67','9088F88156D59D9F-FICTS-01-46','9088F88156D59D9F-uuuuu-01-16','InChI=1S/C22H15N3O2/c26-21-23(18-14-8-3-9-15-18)22(27)25-20(17-12-6-2-7-13-17)19(24(21)25)16-10-4-1-5-11-16/h1-15H','InChIKey=PJLOOQRJMBNBAR-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n2c(-c3ccccc3)c(-c3ccccc3)n12',NULL),
	(236011,2,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'C972CF2A5D85D04D-FICuS-01-7A','C972CF2A5D85D04D-FICTS-01-59','F9D221911A0E17AE-uuuuu-01-0D','InChI=1S/C17H15N3O2/c1-18-16(21)19-14(12-8-4-2-5-9-12)15(20(19)17(18)22)13-10-6-3-7-11-13/h2-11,14-15H,1H3/t14-,15+','InChIKey=WMWNQDILOCGLON-GASCZTMLSA-N','Cn1c(=O)n2n(c1=O)C(c1ccccc1)C2c1ccccc1','1'),
	(236012,0,0,NULL,'Consistent with Molecular Formula','C10H19N3O2',213.279,NULL,'AE3C3D873CAF432C-FICuS-01-82','20CCFE34C3AA00CF-FICTS-01-61','AE3C3D873CAF432C-uuuuu-01-31','InChI=1S/C10H19N3O2/c1-9(2,3)11-7-12-15-8(14)13(7)10(4,5)6/h1-6H3,(H,11,12)','InChIKey=POYOOYIPXBXFSD-UHFFFAOYSA-N','CC(C)(C)Nc1noc(=O)n1C(C)(C)C',NULL),
	(236013,0,0,NULL,'Consistent with Molecular Formula','C14H23N3O',249.3552,NULL,'D012AFD7A7518FDC-FICuS-01-83','D012AFD7A7518FDC-FICTS-01-62','D012AFD7A7518FDC-uuuuu-01-32','InChI=1S/C14H23N3O/c1-11(2)15-13(18)17(14(3,4)5)16-12-9-7-6-8-10-12/h6-11,16H,1-5H3,(H,15,18)','InChIKey=KTVGZQRIENFRKT-UHFFFAOYSA-N','CC(C)NC(=O)N(Nc1ccccc1)C(C)(C)C',NULL),
	(236014,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'DE250E5FA0FB862A-FICuS-01-81','DE250E5FA0FB862A-FICTS-01-60','DE250E5FA0FB862A-uuuuu-01-30','InChI=1S/C11H13N3O2/c1-8(2)13-10(15)12-14(11(13)16)9-6-4-3-5-7-9/h3-8H,1-2H3,(H,12,15)','InChIKey=HEFCYORAFRVAAZ-UHFFFAOYSA-N','CC(C)n1c(=O)[nH]n(-c2ccccc2)c1=O',NULL),
	(236015,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O2',275.3498,NULL,'722F07404DABCF3B-FICuS-01-6C','722F07404DABCF3B-FICTS-01-4B','722F07404DABCF3B-uuuuu-01-1B','InChI=1S/C15H21N3O2/c1-11(2)16-13(19)17(12-9-7-6-8-10-12)18(14(16)20)15(3,4)5/h6-11H,1-5H3','InChIKey=SRDMSMDMQUROHM-UHFFFAOYSA-N','CC(C)n1c(=O)n(-c2ccccc2)n(C(C)(C)C)c1=O',NULL),
	(236016,0,0,NULL,'Consistent with Molecular Formula','C10H19N3O2',213.279,NULL,'148277BEADE9D4EE-FICuS-01-90','148277BEADE9D4EE-FICTS-01-6F','148277BEADE9D4EE-uuuuu-01-3F','InChI=1S/C10H19N3O2/c1-9(2,3)12-7(14)11-8(15)13(12)10(4,5)6/h1-6H3,(H,11,14,15)','InChIKey=XWBTWXWRGYEDOW-UHFFFAOYSA-N','CC(C)(C)n1c(=O)[nH]c(=O)n1C(C)(C)C',NULL),
	(236017,0,0,NULL,'Consistent with Molecular Formula','C14H27N3O2',269.3862,NULL,'4275CC0AFD28F23E-FICuS-01-74','4275CC0AFD28F23E-FICTS-01-53','4275CC0AFD28F23E-uuuuu-01-23','InChI=1S/C14H27N3O2/c1-12(2,3)15-10-16(13(4,5)6)11(18)19-17(10)14(7,8)9/h1-9H3/b15-10+','InChIKey=KXHVZOQSPDTKTM-XNTDXEJSSA-N','CC(C)(C)/N=c1\\n(C(C)(C)C)oc(=O)n1C(C)(C)C',NULL),
	(236018,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'AA1386824D28025F-FICuS-01-44','76B5B8B1AB1B968F-FICTS-01-5A','AA1386824D28025F-uuuuu-01-F3','InChI=1S/C14H11N3O2/c18-14-17(12-9-5-2-6-10-12)13(16-19-14)15-11-7-3-1-4-8-11/h1-10H,(H,15,16)','InChIKey=QPXGYDFOMJKJGU-UHFFFAOYSA-N','O=c1o[nH]/c(=N\\c2ccccc2)n1-c1ccccc1',NULL),
	(236019,0,0,NULL,'Consistent with Molecular Formula','C16H23N3O2',289.3766,NULL,'C77FC9CC3DA5DE77-FICuS-01-A4','C77FC9CC3DA5DE77-FICTS-01-83','C77FC9CC3DA5DE77-uuuuu-01-53','InChI=1S/C16H23N3O2/c1-15(2,3)17-13(20)18(12-10-8-7-9-11-12)19(14(17)21)16(4,5)6/h7-11H,1-6H3','InChIKey=YFSFQHRQQABWMT-UHFFFAOYSA-N','CC(C)(C)n1c(=O)n(-c2ccccc2)n(C(C)(C)C)c1=O',NULL),
	(236020,0,0,NULL,'Consistent with Molecular Formula','C16H23N3O2',289.3766,NULL,'0B5FC7B3D574BC05-FICuS-01-71','0B5FC7B3D574BC05-FICTS-01-50','0B5FC7B3D574BC05-uuuuu-01-20','InChI=1S/C16H23N3O2/c1-15(2,3)17-13-18(12-10-8-7-9-11-12)14(20)21-19(13)16(4,5)6/h7-11H,1-6H3/b17-13+','InChIKey=RUKMXSMDSWJZSU-GHRIWEEISA-N','CC(C)(C)/N=c1/n(C(C)(C)C)oc(=O)n1-c1ccccc1',NULL),
	(236021,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O3',265.3114,NULL,'1A6A6DB2E801FFF2-FICuS-01-80','1A6A6DB2E801FFF2-FICTS-01-5F','1A6A6DB2E801FFF2-uuuuu-01-2F','InChI=1S/C13H19N3O3/c1-4-19-13(18)16(11-8-6-5-7-9-11)15-12(17)14-10(2)3/h5-10H,4H2,1-3H3,(H2,14,15,17)','InChIKey=BZBGEHIOJOHMRL-UHFFFAOYSA-N','CCOC(=O)N(NC(=O)NC(C)C)c1ccccc1',NULL),
	(236022,2,0,NULL,'Consistent with Molecular Formula','C23H26O5',382.4554,NULL,'B4596B0764636481-FICuS-01-30','B4596B0764636481-FICTS-01-0F','B4596B0764636481-uuuuu-01-DF','InChI=1S/C23H26O5/c1-22(2)7-6-12-8-14-18(10-16(12)27-22)28-23(3,4)20-13-9-15(24)19(25-5)11-17(13)26-21(14)20/h8-11,20-21,24H,6-7H2,1-5H3','InChIKey=GSKMXUIUBOOEEP-UHFFFAOYSA-N','COc1cc2c(cc1O)C1C(O2)c2cc3c(cc2OC1(C)C)OC(C)(C)CC3','1'),
	(236023,2,0,NULL,'Consistent with Molecular Formula','C21H22O5',354.4018,NULL,'0A5D8952817F1DFC-FICuS-01-6D','0A5D8952817F1DFC-FICTS-01-4C','0A5D8952817F1DFC-uuuuu-01-1C','InChI=1S/C21H22O5/c1-21(2)5-4-11-6-13-17(8-16(11)26-21)24-10-14-12-7-15(22)19(23-3)9-18(12)25-20(13)14/h6-9,14,20,22H,4-5,10H2,1-3H3','InChIKey=KMMFKTPQTHVHHF-UHFFFAOYSA-N','COc1cc2c(cc1O)C1COc3cc4c(cc3C1O2)CCC(C)(C)O4','1'),
	(236024,2,0,NULL,'Consistent with Molecular Formula','C29H30O5',458.553,NULL,'7E1C2EE7D94B611E-FICuS-01-7A','7E1C2EE7D94B611E-FICTS-01-59','7E1C2EE7D94B611E-uuuuu-01-29','InChI=1S/C29H30O5/c1-28(2)11-10-18-12-20-24(14-22(18)33-28)34-29(3,4)26-19-13-21(30)25(15-23(19)32-27(20)26)31-16-17-8-6-5-7-9-17/h5-9,12-15,26-27,30H,10-11,16H2,1-4H3','InChIKey=ASBBEMWXSKPNLC-UHFFFAOYSA-N','CC1(C)CCc2cc3c(cc2O1)OC(C)(C)C1c2cc(O)c(OCc4ccccc4)cc2OC31','1'),
	(236025,2,0,NULL,'Consistent with Molecular Formula','C27H26O5',430.4994,NULL,'B132D89042474DDB-FICuS-01-53','B132D89042474DDB-FICTS-01-32','B132D89042474DDB-uuuuu-01-02','InChI=1S/C27H26O5/c1-27(2)9-8-17-10-19-23(12-22(17)32-27)30-15-20-18-11-21(28)25(13-24(18)31-26(19)20)29-14-16-6-4-3-5-7-16/h3-7,10-13,20,26,28H,8-9,14-15H2,1-2H3','InChIKey=OSTOQUCGGDXHJH-UHFFFAOYSA-N','CC1(C)CCc2cc3c(cc2O1)OCC1c2cc(O)c(OCc4ccccc4)cc2OC31','1'),
	(236026,2,0,NULL,'Consistent with Molecular Formula','C31H28O5',480.5592,NULL,'08881CBF6A233066-FICuS-01-46','08881CBF6A233066-FICTS-01-25','08881CBF6A233066-uuuuu-01-F5','InChI=1S/C31H28O5/c1-31(2)29-24-16-25(32)28(34-19-21-11-7-4-8-12-21)17-26(24)35-30(29)23-14-13-22(15-27(23)36-31)33-18-20-9-5-3-6-10-20/h3-17,29-30,32H,18-19H2,1-2H3','InChIKey=FBECEDWLMUFDCL-UHFFFAOYSA-N','CC1(C)Oc2cc(OCc3ccccc3)ccc2C2Oc3cc(OCc4ccccc4)c(O)cc3C21','1'),
	(236027,2,0,NULL,'Consistent with Molecular Formula','C25H24O5',404.4616,NULL,'225B99BA883F5061-FICuS-01-4C','225B99BA883F5061-FICTS-01-2B','225B99BA883F5061-uuuuu-01-FB','InChI=1S/C25H24O5/c1-25(2)23-18-12-19(26)22(27-3)13-20(18)29-24(23)17-10-9-16(11-21(17)30-25)28-14-15-7-5-4-6-8-15/h4-13,23-24,26H,14H2,1-3H3','InChIKey=ZEIFSGAEXXNFSB-UHFFFAOYSA-N','COc1cc2c(cc1O)C1C(O2)c2ccc(OCc3ccccc3)cc2OC1(C)C','1'),
	(236028,2,0,NULL,'Consistent with Molecular Formula','C25H24O5',404.4616,NULL,'8D09EF5DB4C43B81-FICuS-01-7B','8D09EF5DB4C43B81-FICTS-01-5A','8D09EF5DB4C43B81-uuuuu-01-2A','InChI=1S/C25H24O5/c1-25(2)23-18-12-19(26)22(28-14-15-7-5-4-6-8-15)13-20(18)29-24(23)17-10-9-16(27-3)11-21(17)30-25/h4-13,23-24,26H,14H2,1-3H3','InChIKey=OLCYSYCCASQXIZ-UHFFFAOYSA-N','COc1ccc2c(c1)OC(C)(C)C1c3cc(O)c(OCc4ccccc4)cc3OC21','1'),
	(236029,2,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'79E63AFA61902EA1-FICuS-01-66','79E63AFA61902EA1-FICTS-01-45','79E63AFA61902EA1-uuuuu-01-15','InChI=1S/C20H22O5/c1-10-16-14(9-15(23-5)18(10)21)24-19-12-7-6-11(22-4)8-13(12)25-20(2,3)17(16)19/h6-9,17,19,21H,1-5H3','InChIKey=SJIAOALVZOOOCV-UHFFFAOYSA-N','COc1ccc2c(c1)OC(C)(C)C1c3c(cc(OC)c(O)c3C)OC21','1'),
	(236030,2,0,NULL,'Consistent with Molecular Formula','C24H28O6',412.4816,NULL,'75CC41D418E017C2-FICuS-01-51','75CC41D418E017C2-FICTS-01-30','75CC41D418E017C2-uuuuu-01-00','InChI=1S/C24H28O6/c1-23(2)8-7-12-16(29-23)11-18(27-6)19-21(12)30-24(3,4)20-13-9-14(25)17(26-5)10-15(13)28-22(19)20/h9-11,20,22,25H,7-8H2,1-6H3','InChIKey=WBINUGLVADUVRH-UHFFFAOYSA-N','COc1cc2c(cc1O)C1C(O2)c2c(OC)cc3c(c2OC1(C)C)CCC(C)(C)O3','1'),
	(236031,2,0,NULL,'Consistent with Molecular Formula','C30H32O6',488.5792,NULL,'DAC312E7D4C4A78F-FICuS-01-86','DAC312E7D4C4A78F-FICTS-01-65','DAC312E7D4C4A78F-uuuuu-01-35','InChI=1S/C30H32O6/c1-29(2)12-11-18-22(35-29)15-24(32-5)25-27(18)36-30(3,4)26-19-13-20(31)23(14-21(19)34-28(25)26)33-16-17-9-7-6-8-10-17/h6-10,13-15,26,28,31H,11-12,16H2,1-5H3','InChIKey=IWUGMQXSXBFMSQ-UHFFFAOYSA-N','COc1cc2c(c3c1C1Oc4cc(OCc5ccccc5)c(O)cc4C1C(C)(C)O3)CCC(C)(C)O2','1'),
	(236032,7,0,NULL,'Consistent with Molecular Formula','C20H30O6',366.4534,NULL,'6D260D47A0804131-FICuS-01-2A','6D260D47A0804131-FICTS-01-09','11CFFFCE45881F42-uuuuu-01-2B','InChI=1S/C20H30O6/c1-11-5-4-7-20(3)14(26-20)6-8-19(2,23)15-9-12-13(10-21)18(22)25-17(12)16(11)24-15/h11,14-17,21,23H,4-10H2,1-3H3/t11-,14+,15+,16+,17-,19-,20+/m1/s1','InChIKey=AFHMRMOLJSAPOS-RBJBTPEUSA-N','CC1CCCC2(C)OC2CCC(C)(O)C2CC3=C(CO)C(=O)OC3C1O2','1'),
	(236033,7,0,NULL,'Consistent with Molecular Formula','C22H32O6',392.4912,NULL,'E8E095234F48059F-FICuS-01-56','E8E095234F48059F-FICTS-01-35','1A8F8868CF3549CC-uuuuu-01-28','InChI=1S/C22H32O6/c1-12-7-6-8-13(2)19(24)20-16(14(3)21(25)27-20)11-18(26-15(4)23)22(5)10-9-17(12)28-22/h13,16-20,24H,1,3,6-11H2,2,4-5H3/t13-,16+,17?,18-,19+,20-,22?/m1/s1','InChIKey=VZRGSEITNXYROX-BIQXCKTMSA-N','C=C1CCCC(C)C(O)C2OC(=O)C(=C)C2CC(OC(C)=O)C2(C)CCC1O2','1'),
	(236034,8,0,NULL,'Consistent with Molecular Formula','C20H30O5',350.454,NULL,'99200DEE524D56EA-FICuS-01-69','99200DEE524D56EA-FICTS-01-48','763E912A1DE1990E-uuuuu-01-0A','InChI=1S/C20H30O5/c1-11-6-5-8-19(3)14(24-19)7-9-20(4)15(25-20)10-13-12(2)18(22)23-17(13)16(11)21/h11,13-17,21H,2,5-10H2,1,3-4H3/t11-,13+,14+,15-,16+,17-,19+,20-/m1/s1','InChIKey=MEBDSCKFTYQUGG-UTXHDVTHSA-N','C=C1C(=O)OC2C1CC1OC1(C)CCC1OC1(C)CCCC(C)C2O','1'),
	(236035,4,2,NULL,'Consistent with Molecular Formula','C22H34O4',362.5082,NULL,'60ABF453885594A1-FICuS-01-4B','60ABF453885594A1-FICTS-01-2A','75E1439BD70192B1-uuuuu-01-F4','InChI=1S/C22H34O4/c1-15(2)19-10-8-16(3)7-6-12-22(5)21(26-22)11-9-18(13-20(19)24)14-25-17(4)23/h7,13,19-21,24H,1,6,8-12,14H2,2-5H3/b16-7+,18-13+/t19?,20-,21-,22-/m0/s1','InChIKey=XHPIEOZMYVAMEY-LJEZSRFVSA-N','C=C(C)C1CC/C(C)=C/CCC2(C)OC2CC/C(COC(C)=O)=C\\C1O','1'),
	(236036,5,2,NULL,'Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'22BBB9E506C41A29-FICuS-01-5E','22BBB9E506C41A29-FICTS-01-3D','E4A6D5B9EEC873DA-uuuuu-01-4E','InChI=1S/C21H32O4/c1-14-7-5-8-15(2)11-18-16(17(13-24-18)20(22)23-4)12-19-21(3,25-19)10-6-9-14/h8-9,16-19H,5-7,10-13H2,1-4H3/b14-9+,15-8+/t16-,17-,18-,19+,21+/m0/s1','InChIKey=VIEFJEKSUZSOST-ASUPCQDJSA-N','COC(=O)C1COC2C/C(C)=C/CC/C(C)=C/CCC3(C)OC3CC21','1'),
	(236037,2,2,NULL,'Consistent with Molecular Formula','C20H30O',286.4564,NULL,'212CBF23C3C5CF70-FICuS-01-6A','212CBF23C3C5CF70-FICTS-01-49','3C4D804E28E1BC03-uuuuu-01-0D','InChI=1S/C20H30O/c1-14(2)19-17-10-9-15(3)7-6-8-16(4)11-12-20(17,5)13-18(19)21/h7,11,17H,6,8-10,12-13H2,1-5H3/b15-7+,16-11+/t17-,20-/m0/s1','InChIKey=YETBHHZORHIONL-FHENHQJDSA-N','CC(C)=C1C(=O)CC2(C)C/C=C(\\C)CC/C=C(\\C)CCC12','1'),
	(236038,6,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'3EA8BD86A6BC96ED-FICuS-01-A0','3EA8BD86A6BC96ED-FICTS-01-7F','1DF37012CCB6AE3A-uuuuu-01-26','InChI=1S/C20H30O3/c1-12(2)17-13-6-8-19(4)15(22-19)7-9-20(5)16(23-20)11-18(13,3)10-14(17)21/h13,15-16H,6-11H2,1-5H3/t13-,15-,16+,18+,19-,20+/m0/s1','InChIKey=YUVBUOIJKQKXOJ-CYCKGHESSA-N','CC(C)=C1C(=O)CC2(C)CC3OC3(C)CCC3OC3(C)CCC12','1'),
	(236039,4,1,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'A878AE29BE5E3B27-FICuS-01-7F','A878AE29BE5E3B27-FICTS-01-5E','6D266E904A7F2520-uuuuu-01-F7','InChI=1S/C20H30O2/c1-12(2)18-15-7-6-13(3)14-8-9-20(5,22)16(14)10-19(15,4)11-17(18)21/h15-16,22H,6-11H2,1-5H3/b14-13-/t15?,16-,19-,20+/m0/s1','InChIKey=HXRQTDGNKLZURY-YINRZDLESA-N','CC(C)=C1C(=O)CC2(C)CC3/C(=C(/C)CCC12)CCC3(C)O','1'),
	(236040,5,0,NULL,'Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'B343372B546659D2-FICuS-01-3A','B343372B546659D2-FICTS-01-19','273B7160531691E4-uuuuu-01-D4','InChI=1S/C21H32O2/c1-13(2)18-15-8-9-20(5)16(11-19(15,4)12-17(18)22)14(3)7-10-21(20,6)23/h15-16,23H,3,7-12H2,1-2,4-6H3/t15-,16+,19-,20-,21-/m0/s1','InChIKey=UNTHALTVCWHNFV-LPKWFMKBSA-N','C=C1CCC(C)(O)C2(C)CCC3C(=C(C)C)C(=O)CC3(C)CC12','1'),
	(236041,5,0,NULL,'Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'BE1E60FBFC27696F-FICuS-01-8F','BE1E60FBFC27696F-FICTS-01-6E','553F920B95AB3C5B-uuuuu-01-14','InChI=1S/C21H32O2/c1-13(2)18-15-8-9-20(5)16(11-19(15,4)12-17(18)22)14(3)7-10-21(20,6)23/h7,15-16,23H,8-12H2,1-6H3/t15-,16+,19-,20-,21-/m0/s1','InChIKey=DKDSPYJCWVOPKW-LPKWFMKBSA-N','CC1=CCC(C)(O)C2(C)CCC3C(=C(C)C)C(=O)CC3(C)CC12','1'),
	(236042,0,1,NULL,'Consistent with Molecular Formula','C13H18O2',206.284,NULL,'63CE9BF0BA46C066-FICuS-01-75','63CE9BF0BA46C066-FICTS-01-54','2C63C3220014B312-uuuuu-01-CB','InChI=1S/C13H18O2/c1-11(9-10-14)3-4-12-5-7-13(15-2)8-6-12/h3,5-8,14H,4,9-10H2,1-2H3/b11-3+','InChIKey=XTFIKARQTNZFOC-QDEBKDIKSA-N','COc1ccc(C/C=C(\\C)CCO)cc1','1'),
	(236043,0,1,NULL,'Consistent with Molecular Formula','C35H48O5Si',576.8472,'Silane, 7-(2,3,4,5-tetramethoxy-6-methylphenyl)- 5-methyl-5-heptenyloxy-1,1-dimethylethyldiphenyl-','96783312106CEB29-FICuS-01-3A','96783312106CEB29-FICTS-01-19','B768A1857D48D280-uuuuu-01-01','InChI=1S/C35H48O5Si/c1-26(23-24-30-27(2)31(36-6)33(38-8)34(39-9)32(30)37-7)18-16-17-25-40-41(35(3,4)5,28-19-12-10-13-20-28)29-21-14-11-15-22-29/h10-15,19-23H,16-18,24-25H2,1-9H3/b26-23+','InChIKey=YHKKAQITXCIVCO-WNAAXNPUSA-N','COc1c(C)c(C/C=C(\\C)CCCCO[Si](c2ccccc2)(c2ccccc2)C(C)(C)C)c(OC)c(OC)c1OC','1'),
	(236044,0,1,NULL,'Consistent with Molecular Formula','C19H30O5',338.443,NULL,'1F5B62D0E977C05C-FICuS-01-68','1F5B62D0E977C05C-FICTS-01-47','B0EDE74919D62F3D-uuuuu-01-2D','InChI=1S/C19H30O5/c1-13(9-7-8-12-20)10-11-15-14(2)16(21-3)18(23-5)19(24-6)17(15)22-4/h10,20H,7-9,11-12H2,1-6H3/b13-10+','InChIKey=ZWSIESAPZRNMLS-JLHYYAGUSA-N','COc1c(C)c(C/C=C(\\C)CCCCO)c(OC)c(OC)c1OC','1'),
	(236045,0,1,NULL,'Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'133512994EFF49CD-FICuS-01-61','133512994EFF49CD-FICTS-01-40','2749FD046BE9DBA5-uuuuu-01-2C','InChI=1S/C21H28O3/c1-15(9-7-8-14-22)12-13-17-16(2)20(23-3)18-10-5-6-11-19(18)21(17)24-4/h5-6,10-12,22H,7-9,13-14H2,1-4H3/b15-12+','InChIKey=URWWGLPWDXOMQN-NTCAYCPXSA-N','COc1c(C)c(C/C=C(\\C)CCCCO)c(OC)c2ccccc12','1'),
	(236046,2,1,NULL,'Consistent with Molecular Formula','C33H52O2',480.7726,NULL,'CF2B3C08FAC02838-FICuS-01-71','CF2B3C08FAC02838-FICTS-01-50','050018F60F02D7EE-uuuuu-01-FD','InChI=1S/C33H52O2/c1-24(2)14-11-15-25(3)16-12-17-26(4)18-13-19-27(5)22-23-29-28(6)32(34-7)30-20-9-10-21-31(30)33(29)35-8/h9-10,20-22,24-26H,11-19,23H2,1-8H3/b27-22+','InChIKey=KSMNGEPNRHMKHQ-HPNDGRJYSA-N','COc1c(C)c(C/C=C(\\C)CCCC(C)CCCC(C)CCCC(C)C)c(OC)c2ccccc12','1'),
	(236047,0,3,NULL,'Consistent with Molecular Formula','C31H48O4',484.7178,NULL,'4ABBD83606038150-FICuS-01-3C','4ABBD83606038150-FICTS-01-1B','EFB7192E5DEA8C53-uuuuu-01-3D','InChI=1S/C31H48O4/c1-22(2)14-11-15-23(3)16-12-17-24(4)18-13-19-25(5)20-21-27-26(6)28(32-7)30(34-9)31(35-10)29(27)33-8/h14,16,18,20H,11-13,15,17,19,21H2,1-10H3/b23-16+,24-18+,25-20+','InChIKey=XCLJKAVPZDYTBX-BLFWJMSPSA-N','COc1c(C)c(C/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C)c(OC)c(OC)c1OC','1'),
	(236048,0,2,NULL,'Consistent with Molecular Formula','C26H40O4',416.5996,NULL,'51DE4304D62F4417-FICuS-01-43','51DE4304D62F4417-FICTS-01-22','5BFE858D30AA97A9-uuuuu-01-30','InChI=1S/C26H40O4/c1-18(2)12-10-13-19(3)14-11-15-20(4)16-17-22-21(5)23(27-6)25(29-8)26(30-9)24(22)28-7/h12,14,16H,10-11,13,15,17H2,1-9H3/b19-14+,20-16+','InChIKey=XUKZWFXRDDPNAW-XHGFWWIISA-N','COc1c(C)c(C/C=C(\\C)CC/C=C(\\C)CCC=C(C)C)c(OC)c(OC)c1OC','1'),
	(236049,0,4,NULL,'Consistent with Molecular Formula','C36H56O4',552.836,NULL,'E8317F64064E2A64-FICuS-01-4B','E8317F64064E2A64-FICTS-01-2A','9A76E1167E8FF13E-uuuuu-01-23','InChI=1S/C36H56O4/c1-26(2)16-12-17-27(3)18-13-19-28(4)20-14-21-29(5)22-15-23-30(6)24-25-32-31(7)33(37-8)35(39-10)36(40-11)34(32)38-9/h16,18,20,22,24H,12-15,17,19,21,23,25H2,1-11H3/b27-18+,28-20+,29-22+,30-24+','InChIKey=HNCIOUSIAIAAHK-CEOXUGQOSA-N','COc1c(C)c(C/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C)c(OC)c(OC)c1OC','1'),
	(236050,0,2,NULL,'Consistent with Molecular Formula','C26H32F2',382.5356,NULL,'F2F53649019D197C-FICuS-01-52','F2F53649019D197C-FICTS-01-31','84222AFA86B313C6-uuuuu-01-00','InChI=1S/C26H32F2/c1-21(9-11-23-13-17-25(27)18-14-23)7-5-3-4-6-8-22(2)10-12-24-15-19-26(28)20-16-24/h9-10,13-20H,3-8,11-12H2,1-2H3/b21-9+,22-10+','InChIKey=IBKBVXJQQVBYHG-VGENTYGXSA-N','C/C(=C\\Cc1ccc(F)cc1)CCCCCC/C(C)=C/Cc1ccc(F)cc1','1'),
	(236051,0,1,NULL,'Consistent with Molecular Formula','C30H48O3Si',484.7934,NULL,'8639B2CFDE231083-FICuS-01-58','8639B2CFDE231083-FICTS-01-37','85DCD76B65D654E8-uuuuu-01-28','InChI=1S/C30H48O3Si/c1-21(2)34(22(3)4,23(5)6)33-20-14-13-15-24(7)18-19-26-25(8)29(31-9)27-16-11-12-17-28(27)30(26)32-10/h11-12,16-18,21-23H,13-15,19-20H2,1-10H3/b24-18+','InChIKey=CNMWDIWBIUHHAI-HKOYGPOVSA-N','COc1c(C)c(C/C=C(\\C)CCCCO[Si](C(C)C)(C(C)C)C(C)C)c(OC)c2ccccc12','1'),
	(236052,0,3,NULL,'Consistent with Molecular Formula','C33H46O2',474.7252,NULL,'E423BEC9BFB79994-FICuS-01-88','E423BEC9BFB79994-FICTS-01-67','BCCF52076A66955C-uuuuu-01-1B','InChI=1S/C33H46O2/c1-24(2)14-11-15-25(3)16-12-17-26(4)18-13-19-27(5)22-23-29-28(6)32(34-7)30-20-9-10-21-31(30)33(29)35-8/h9-10,14,16,18,20-22H,11-13,15,17,19,23H2,1-8H3/b25-16+,26-18+,27-22+','InChIKey=BXTXYPSBCALRCV-UYWSHKLTSA-N','COc1c(C)c(C/C=C(\\C)CC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C)c(OC)c2ccccc12','1'),
	(236053,0,0,NULL,'Consistent with Molecular Formula','C23H23Cl3N6O3',537.8321,NULL,'C713D76F24862905-FICuS-01-40','C713D76F24862905-FICTS-01-1F','C713D76F24862905-uuuuu-01-EF','InChI=1S/C23H23Cl3N6O3/c1-3-31(4-2)12-18(33)28-23-20(22(27)35)29-30-32(23)11-13-9-16(25)19(17(26)10-13)21(34)14-5-7-15(24)8-6-14/h5-10H,3-4,11-12H2,1-2H3,(H2,27,35)(H,28,33)','InChIKey=KNFGAMLXOGQFLD-UHFFFAOYSA-N','CCN(CC)CC(=O)Nc1c(C(N)=O)nnn1Cc1cc(Cl)c(C(=O)c2ccc(Cl)cc2)c(Cl)c1',NULL),
	(236054,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O3S',350.3912,NULL,'8ED8B00AECB9EB9B-FICuS-01-A8','8ED8B00AECB9EB9B-FICTS-01-87','8ED8B00AECB9EB9B-uuuuu-01-57','InChI=1S/C19H14N2O3S/c1-24-16(23)7-9-25-15-10-14(22)18-17-12(6-8-20-19(15)17)11-4-2-3-5-13(11)21-18/h2-6,8,10H,7,9H2,1H3','InChIKey=FLTGVUOYRKFJQK-UHFFFAOYSA-N','COC(=O)CCSC1=CC(=O)c2nc3ccccc3c3ccnc1c23',NULL),
	(236055,17,5,'151923-84-1','Consistent with Molecular Formula','C59H101N3O14',1076.4586,'Aplyronine A\nDL-Serine, N,N,O-trimethyl-, 24-[8-(acetyloxy)- 6-[2-(dimethylamino)-1-oxopropoxy]- 11-(formylmethylamino)-2-hydroxy- 1,3,7,9-tetramethyl-10-undecenyl]- 10-hydroxy-14,20-dimethoxy- 9,11,15,18-tetramethyl-2-oxooxacyclotetracosa- 3,5,15,21-tetraen-8-yl este\nSerine, N,N,O-trimethyl-, (3E,5E,8R,9S,10R,11R,14S,15E,18R,20R,21E,24S)- 24-[(1S,2S,3S,6R,7S,8R,9R,10E)-8-(acetyloxy)- 6-[(2S)-2-(dimethylamino)-1-oxopropoxy]- 11-(formylmethylamino)-2-hydroxy-1,3,7,9-tetramethyl- 10-undecenyl]-10-hydroxy-14,20-dimethoxy-','A8203D5A058F4AE2-FICuS-01-5E','A8203D5A058F4AE2-FICTS-01-3D','6F92E7C7282B4A17-uuuuu-01-0E','InChI=1S/C59H101N3O14/c1-38-27-28-39(2)50(72-18)31-29-40(3)56(67)44(7)52(76-59(69)49(36-70-16)61(13)14)24-20-19-21-26-54(65)74-51(25-22-23-48(35-38)71-17)43(6)55(66)41(4)30-32-53(75-58(68)46(9)60(11)12)45(8)57(73-47(10)64)42(5)33-34-62(15)37-63/h19-23,26,','InChIKey=JMXMEKJLQWJRHY-PNRJZHGSSA-N','COCC(C(=O)OC1C/C=C/C=C/C(=O)OC(C(C)C(O)C(C)CCC(OC(=O)C(C)N(C)C)C(C)C(OC(C)=O)C(C)/C=C/N(C)C=O)C/C=C/C(OC)CC(C)C/C=C(\\C)C(OC)CCC(C)C(O)C1C)N(C)C','1'),
	(236056,24,0,NULL,'Consistent with Molecular Formula','C45H74O17',887.0694,'Trigonoside II','158EBFD24D6D1015-FICuS-01-61','158EBFD24D6D1015-FICTS-01-40','831E2E34FC0DAB57-uuuuu-01-21','InChI=1S/C45H74O17/c1-39(2)26(60-38-33(30(52)23(49)18-58-38)61-37-32(54)29(51)22(48)17-57-37)9-11-45-19-44(45)13-12-41(5)34(43(7)10-8-27(62-43)40(3,4)55)20(46)15-42(41,6)25(44)14-24(35(39)45)59-36-31(53)28(50)21(47)16-56-36/h20-38,46-55H,8-19H2,1-7H3/t20-','InChIKey=NAUZBQMEOYSERD-LIJSAVAVSA-N','CC(C)(O)C1CCC(C)(C2C(O)CC3(C)C4CC(OC5OCC(O)C(O)C5O)C5C(C)(C)C(OC6OCC(O)C(O)C6OC6OCC(O)C(O)C6O)CCC56CC46CCC23C)O1','1'),
	(236057,24,0,NULL,'Consistent with Molecular Formula','C47H76O18',929.1066,'Trigonoside III','B52FFFAAA85C6874-FICuS-01-8E','B52FFFAAA85C6874-FICTS-01-6D','5FACD5CF8987A3A5-uuuuu-01-41','InChI=1S/C47H76O18/c1-21(48)61-34-25(52)19-60-40(35(34)64-39-33(56)31(54)24(51)18-59-39)63-28-10-12-47-20-46(47)14-13-43(6)36(45(8)11-9-29(65-45)42(4,5)57)22(49)16-44(43,7)27(46)15-26(37(47)41(28,2)3)62-38-32(55)30(53)23(50)17-58-38/h22-40,49-57H,9-20H2,1','InChIKey=BTTRQTJYXLOSMR-ZRDBHGEMSA-N','CC(=O)OC1C(O)COC(OC2CCC34CC35CCC3(C)C(C6(C)CCC(C(C)(C)O)O6)C(O)CC3(C)C5CC(OC3OCC(O)C(O)C3O)C4C2(C)C)C1OC1OCC(O)C(O)C1O','1'),
	(236058,0,0,NULL,'Consistent with Molecular Formula','C15H16O5',276.2884,'6-(3,4-Dimethoxyphenyl)-5-ethyl-4-hydroxypyran-2-one','C1F47E8FCE8EC4F0-FICuS-01-A1','D933CA9CF07C30AC-FICTS-01-60','C1F47E8FCE8EC4F0-uuuuu-01-50','InChI=1S/C15H16O5/c1-4-10-11(16)8-14(17)20-15(10)9-5-6-12(18-2)13(7-9)19-3/h5-8,16H,4H2,1-3H3','InChIKey=GOWOXVXKXFGFTH-UHFFFAOYSA-N','CCc1c(O)cc(=O)oc1-c1ccc(OC)c(OC)c1',NULL),
	(236059,0,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,'6-(4-Methoxyphenyl)-5-ethyl-2-methoxy-3-methylpyran-4-one','1ED9891CD5AEE235-FICuS-01-7D','1ED9891CD5AEE235-FICTS-01-5C','1ED9891CD5AEE235-uuuuu-01-2C','InChI=1S/C16H18O4/c1-5-13-14(17)10(2)16(19-4)20-15(13)11-6-8-12(18-3)9-7-11/h6-9H,5H2,1-4H3','InChIKey=UREQJDULEDWSHI-UHFFFAOYSA-N','CCc1c(-c2ccc(OC)cc2)oc(OC)c(C)c1=O',NULL),
	(236060,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,NULL,'E942DD1AB8B6323E-FICuS-01-74','02B13024F63A45FD-FICTS-01-27','E942DD1AB8B6323E-uuuuu-01-23','InChI=1S/C10H11N3O/c1-7-3-5-9(6-4-7)13-8(2)11-12-10(13)14/h3-6H,1-2H3,(H,12,14)','InChIKey=SLSVSWZAJBJHTQ-UHFFFAOYSA-N','Cc1ccc(-n2c(C)n[nH]c2=O)cc1',NULL),
	(236061,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'487982A66B956DD2-FICuS-01-5A','4AC2600749244C4B-FICTS-01-1D','487982A66B956DD2-uuuuu-01-09','InChI=1S/C12H12N4O3/c1-8(17)15(9(2)18)16-11(13-14-12(16)19)10-6-4-3-5-7-10/h3-7H,1-2H3,(H,14,19)','InChIKey=UKOIBKDSOVZTNU-UHFFFAOYSA-N','CC(=O)N(C(C)=O)n1c(-c2ccccc2)n[nH]c1=O',NULL),
	(236062,0,1,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'ABBA9E379073E3B1-FICuS-01-73','4CD5A82A3F78E8B9-FICTS-01-62','ABBA9E379073E3B1-uuuuu-01-22','InChI=1S/C11H12N4O2/c1-2-10-13-14-11(17)15(10)12-7-8-5-3-4-6-9(8)16/h3-7,16H,2H2,1H3,(H,14,17)','InChIKey=SIGSHOBINRFVAZ-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1/N=C/c1ccccc1O','1'),
	(236063,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'2BDD02D33B666825-FICuS-01-52','7E791F2B9F04D155-FICTS-01-3F','2BDD02D33B666825-uuuuu-01-01','InChI=1S/C15H14N4O2/c1-2-14-17-18-15(21)19(14)16-9-12-11-6-4-3-5-10(11)7-8-13(12)20/h3-9,20H,2H2,1H3,(H,18,21)','InChIKey=XUKUKFOUKQSITG-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1/N=C/c1c(O)ccc2ccccc12','1'),
	(236064,0,1,NULL,'Consistent with Molecular Formula','C19H14N4O2',330.3452,NULL,'FB1CE7BED2A312E6-FICuS-01-8E','78B973D5601DA2FD-FICTS-01-4B','FB1CE7BED2A312E6-uuuuu-01-3D','InChI=1S/C19H14N4O2/c24-17-11-10-13-6-4-5-9-15(13)16(17)12-20-23-18(21-22-19(23)25)14-7-2-1-3-8-14/h1-12,24H,(H,22,25)','InChIKey=DURPQMOKNMDKQS-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1/N=C/c1c(O)ccc2ccccc12','1'),
	(236065,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O4',276.2512,NULL,'790268699732F247-FICuS-01-2E','5C403719B492CE2A-FICTS-01-32','790268699732F247-uuuuu-01-DD','InChI=1S/C12H12N4O4/c1-2-9-13-14-12(20)16(9)15-10(17)7-5-3-4-6-8(7)11(18)19/h3-6H,2H2,1H3,(H,14,20)(H,15,17)(H,18,19)','InChIKey=LHESCLQDNZTGBT-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1NC(=O)c1ccccc1C(=O)O',NULL),
	(236066,0,0,NULL,'Consistent with Molecular Formula','C5H6N4',122.1292,NULL,'E21DEC89D03F4BD5-FICuS-01-88','806311676217DA7D-FICTS-01-16','E21DEC89D03F4BD5-uuuuu-01-37','InChI=1S/C5H6N4/c1-4-7-5(2-3-6)9-8-4/h2H2,1H3,(H,7,8,9)','InChIKey=JPJXXDXAJJOQOX-UHFFFAOYSA-N','Cc1n[nH]c(CC#N)n1',NULL),
	(236067,0,0,NULL,'Consistent with Molecular Formula','C7H10N6',178.1962,NULL,'D24B0F7723FC64A8-FICuS-01-68','C41D1775ABD93F6F-FICTS-01-5B','D24B0F7723FC64A8-uuuuu-01-17','InChI=1S/C7H10N6/c1-4-8-6(12-10-4)3-7-9-5(2)11-13-7/h3H2,1-2H3,(H,8,10,12)(H,9,11,13)','InChIKey=ZSGFOXSLSMSYCI-UHFFFAOYSA-N','Cc1nc(Cc2n[nH]c(C)n2)n[nH]1',NULL),
	(236068,0,0,NULL,'Consistent with Molecular Formula','C19H18N6',330.3914,NULL,'DEA15EAD75F60FB2-FICuS-01-93','9803D1207FD004BE-FICTS-01-2D','DEA15EAD75F60FB2-uuuuu-01-42','InChI=1S/C19H18N6/c1-3-7-14(8-4-1)11-16-20-18(24-22-16)13-19-21-17(23-25-19)12-15-9-5-2-6-10-15/h1-10H,11-13H2,(H,20,22,24)(H,21,23,25)','InChIKey=VTRQUFKVEFDCLS-UHFFFAOYSA-N','c1ccc(Cc2nc(Cc3n[nH]c(Cc4ccccc4)n3)n[nH]2)cc1',NULL),
	(236069,0,0,NULL,'Consistent with Molecular Formula','C19H18N6',330.3914,NULL,'F878074C532A6AE9-FICuS-01-62','B4F643C147D4768B-FICTS-01-3D','F878074C532A6AE9-uuuuu-01-11','InChI=1S/C19H18N6/c1-12-3-7-14(8-4-12)18-20-16(22-24-18)11-17-21-19(25-23-17)15-9-5-13(2)6-10-15/h3-10H,11H2,1-2H3,(H,20,22,24)(H,21,23,25)','InChIKey=XZOKJMHKJYUQIN-UHFFFAOYSA-N','Cc1ccc(-c2nc(Cc3n[nH]c(-c4ccc(C)cc4)n3)n[nH]2)cc1',NULL),
	(236070,0,1,NULL,'Consistent with Molecular Formula','C13H18N2O3',250.2968,NULL,'8C1EBEA67795BCF0-FICuS-01-8D','8C1EBEA67795BCF0-FICTS-01-6C','8C1EBEA67795BCF0-uuuuu-01-3C','InChI=1S/C13H18N2O3/c1-3-17-12(14-15-13(16)18-4-2)10-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3,(H,15,16)','InChIKey=ZTGRLRHFJBXNBN-UHFFFAOYSA-N','CCOC(=O)N/N=C(/Cc1ccccc1)OCC','1'),
	(236071,0,1,NULL,'Consistent with Molecular Formula','C13H17N3O5',295.2944,NULL,'F6424E80D16A8140-FICuS-01-43','F6424E80D16A8140-FICTS-01-22','F6424E80D16A8140-uuuuu-01-F2','InChI=1S/C13H17N3O5/c1-3-20-12(14-15-13(17)21-4-2)9-10-5-7-11(8-6-10)16(18)19/h5-8H,3-4,9H2,1-2H3,(H,15,17)','InChIKey=GIBBEHAAGLPWTN-UHFFFAOYSA-N','CCOC(=O)N/N=C(/Cc1ccc([N+](=O)[O-])cc1)OCC','1'),
	(236072,0,1,NULL,'Consistent with Molecular Formula','C11H14ClN3O2',255.7035,NULL,'64946AD698151A58-FICuS-01-45','18759B00539F23CB-FICTS-01-27','64946AD698151A58-uuuuu-01-F4','InChI=1S/C11H14ClN3O2/c1-2-17-11(16)15-14-10(13)7-8-3-5-9(12)6-4-8/h3-6H,2,7H2,1H3,(H2,13,14)(H,15,16)','InChIKey=UITRHEIFIHKHMM-UHFFFAOYSA-N','CCOC(=O)N/N=C(\\N)Cc1ccc(Cl)cc1','1'),
	(236073,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O2',222.2462,NULL,'EEF1F15A6EED46F4-FICuS-01-9D','BE1A0A3A77535568-FICTS-01-32','EEF1F15A6EED46F4-uuuuu-01-4C','InChI=1S/C10H14N4O2/c1-3-7-11-12-8(4-2)13(7)14-9(15)5-6-10(14)16/h3-6H2,1-2H3','InChIKey=MQWXTPULLBLOIF-UHFFFAOYSA-N','CCc1nnc(CC)n1N1C(=O)CCC1=O',NULL),
	(236074,0,0,NULL,'Consistent with Molecular Formula','C10H18N4O2',226.2778,NULL,'8A486D4A6DBF4080-FICuS-01-69','8A486D4A6DBF4080-FICTS-01-48','8A486D4A6DBF4080-uuuuu-01-18','InChI=1S/C10H18N4O2/c1-3-8-12-13-9(4-2)14(8)11-7-5-6-10(15)16/h11H,3-7H2,1-2H3,(H,15,16)','InChIKey=PFRUWDLGGTZQSH-UHFFFAOYSA-N','CCc1nnc(CC)n1NCCCC(=O)O',NULL),
	(236075,2,0,NULL,'Consistent with Molecular Formula','C10H14N4O3',238.2456,NULL,'375B1D94D06B2238-FICuS-01-45','375B1D94D06B2238-FICTS-01-24','375B1D94D06B2238-uuuuu-01-F4','InChI=1S/C10H14N4O3/c15-9(13-14-5-11-12-6-14)7-3-1-2-4-8(7)10(16)17/h5-8H,1-4H2,(H,13,15)(H,16,17)','InChIKey=OGWHNTMNJNMHIL-UHFFFAOYSA-N','O=C(O)C1CCCCC1C(=O)Nn1cnnc1','1'),
	(236076,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O3',232.1982,NULL,'38F728C2E123AECF-FICuS-01-78','38F728C2E123AECF-FICTS-01-57','38F728C2E123AECF-uuuuu-01-27','InChI=1S/C10H8N4O3/c15-9(13-14-5-11-12-6-14)7-3-1-2-4-8(7)10(16)17/h1-6H,(H,13,15)(H,16,17)','InChIKey=JXXNYVAHSXIBNI-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)Nn1cnnc1',NULL),
	(236077,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O',242.2396,NULL,'5DBD8E9DDCA8D1DE-FICuS-01-BE','1ED044DCBADBAEC9-FICTS-01-8A','5DBD8E9DDCA8D1DE-uuuuu-01-6D','InChI=1S/C11H10N6O/c18-11-15-14-10(6-9-4-2-1-3-5-9)17(11)16-7-12-13-8-16/h1-5,7-8H,6H2,(H,15,18)','InChIKey=YSRMNYWYFXILIV-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)n1-n1cnnc1',NULL),
	(236078,0,0,NULL,'Consistent with Molecular Formula','C15H18N6O',298.3468,NULL,'3B7966844F098192-FICuS-01-3B','27CC11B470DFE071-FICTS-01-3B','3B7966844F098192-uuuuu-01-EA','InChI=1S/C15H18N6O/c1-3-12-16-17-13(4-2)20(12)21-14(18-19-15(21)22)10-11-8-6-5-7-9-11/h5-9H,3-4,10H2,1-2H3,(H,19,22)','InChIKey=DOXDCWQPURAPOW-UHFFFAOYSA-N','CCc1nnc(CC)n1-n1c(Cc2ccccc2)n[nH]c1=O',NULL),
	(236079,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO4',333.7707,'Benzoic acid, 2-chloro-4-[[(3,6-dioxo-1,4-cyclohexadienyl)-methyl]amino]-, isopropyl ester','082CF428D70BA92D-FICuS-01-65','082CF428D70BA92D-FICTS-01-44','082CF428D70BA92D-uuuuu-01-14','InChI=1S/C17H16ClNO4/c1-10(2)23-17(22)14-5-3-12(8-15(14)18)19-9-11-7-13(20)4-6-16(11)21/h3-8,10,19H,9H2,1-2H3','InChIKey=CHRRHHZGQZFPKS-UHFFFAOYSA-N','CC(C)OC(=O)c1ccc(NCC2=CC(=O)C=CC2=O)cc1Cl',NULL),
	(236080,0,0,NULL,'Consistent with Molecular Formula','C6H4N2O2',136.1098,'5-ethynyluracil','4DD5FEBA4F9FF6BA-FICuS-01-BE','BD07936915DED69E-FICTS-01-55','4DD5FEBA4F9FF6BA-uuuuu-01-6D','InChI=1S/C6H4N2O2/c1-2-4-3-7-6(10)8-5(4)9/h1,3H,(H2,7,8,9,10)','InChIKey=JOZGNYDSEBIJDH-UHFFFAOYSA-N','C#Cc1c[nH]c(=O)[nH]c1=O',NULL),
	(236081,1,0,NULL,'Consistent with Molecular Formula','C14H19NO3S',281.369,NULL,'A67790B1EFD4E117-FICuS-01-69','A67790B1EFD4E117-FICTS-01-48','A67790B1EFD4E117-uuuuu-01-18','InChI=1S/C14H19NO3S/c1-12-6-8-14(9-7-12)19(17,18)15-11-13(15)5-3-2-4-10-16/h6-10,13H,2-5,11H2,1H3','InChIKey=GSJXLMQTTRDRTE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC2CCCCC=O)cc1','1'),
	(236082,0,1,'171880-39-0','Consistent with Molecular Formula','C14H14N4O2S',302.3502,'Hydrazinecarbothioamide, 2-[[4-(acetyloxy)-5-methyl- 1-isoquinolinyl]methylene]-','BDB1B85F1E2061B4-FICuS-01-6A','67B8503E5AE24537-FICTS-01-2A','BDB1B85F1E2061B4-uuuuu-01-19','InChI=1S/C14H14N4O2S/c1-8-6-16-11(7-17-18-14(15)21)10-4-3-5-12(13(8)10)20-9(2)19/h3-7H,1-2H3,(H3,15,18,21)/b17-7+','InChIKey=HNJCGFUDXDBNGY-REZTVBANSA-N','CC(=O)Oc1cccc2c(/C=N/NC(N)=S)ncc(C)c12','1'),
	(236083,0,1,'171880-49-2','Consistent with Molecular Formula','C15H17N5OS',315.3922,'4-(N-acetyl-N-ethylamino)isoquinoline-1-carboxaldehyde thiosemicarbazone','99E8C537FA523039-FICuS-01-55','7A74D8278FD0AFE4-FICTS-01-60','99E8C537FA523039-uuuuu-01-04','InChI=1S/C15H17N5OS/c1-3-20(10(2)21)14-9-17-13(8-18-19-15(16)22)11-6-4-5-7-12(11)14/h4-9H,3H2,1-2H3,(H3,16,19,22)/b18-8+','InChIKey=WUJQBTMYHQXKTJ-QGMBQPNBSA-N','CCN(C(C)=O)c1cnc(/C=N/NC(N)=S)c2ccccc12','1'),
	(236084,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O2S',364.4612,NULL,'1026CB209EC635AC-FICuS-01-5A','1026CB209EC635AC-FICTS-01-39','1026CB209EC635AC-uuuuu-01-09','InChI=1S/C21H20N2O2S/c1-15-8-10-17(11-9-15)26(24,25)14-16-5-4-12-23-20-7-3-2-6-18(20)19(13-22)21(16)23/h2-3,6-11,16H,4-5,12,14H2,1H3','InChIKey=MNXFDFQQUUEEGI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)CC2CCCn3c2c(C#N)c2ccccc23)cc1','1'),
	(236085,2,0,NULL,'Consistent with Molecular Formula','C26H30O4S2',470.6406,NULL,'DCB7F51692E2AB0C-FICuS-01-81','DCB7F51692E2AB0C-FICTS-01-60','DCB7F51692E2AB0C-uuuuu-01-30','InChI=1S/C26H30O4S2/c1-25(2)15-23(27)26(24(28)16-25)13-19(17-31-21-9-5-3-6-10-21)20(14-26)18-32(29,30)22-11-7-4-8-12-22/h3-12,19-20H,13-18H2,1-2H3','InChIKey=XUIZYCMVGWPLCI-UHFFFAOYSA-N','CC1(C)CC(=O)C2(CC(CSc3ccccc3)C(CS(=O)(=O)c3ccccc3)C2)C(=O)C1','1'),
	(236086,0,0,NULL,'Consistent with Molecular Formula','C24H30ClN5O3',471.9857,'1H,7H-Pyrimido[5,6,1-de]acridine-1,3(2H),7-trione, 2-[2-(dimethylamino)ethyl]- 6-[3-(dimethyamino)propylamino]-, dihydrochloride','F42945208804140F-FICuS-01-26','F42945208804140F-FICTS-01-05','F4D5E2C5B789CD41-uuuuu-01-2E','InChI=1S/C24H29N5O3.ClH/c1-26(2)13-7-12-25-18-11-10-17-21-20(18)22(30)16-8-5-6-9-19(16)29(21)24(32)28(23(17)31)15-14-27(3)4;/h5-6,8-11,25H,7,12-15H2,1-4H3;1H','InChIKey=ZMPOWLUTCWEVFZ-UHFFFAOYSA-N','CN(C)CCCNc1ccc2c(=O)n(CCN(C)C)c(=O)n3c4ccccc4c(=O)c1c23.Cl',NULL),
	(236087,0,0,NULL,'Consistent with Molecular Formula','C17H13N3S3',355.4898,NULL,'0FBD2D2CDC7FA4CF-FICuS-01-B0','0FBD2D2CDC7FA4CF-FICTS-01-8F','0FBD2D2CDC7FA4CF-uuuuu-01-5F','InChI=1S/C17H13N3S3/c1-2-22-16-19-20(17(21)23-16)15-11-7-3-5-9-13(11)18-14-10-6-4-8-12(14)15/h3-10H,2H2,1H3','InChIKey=WOELHTGKZYFIQW-UHFFFAOYSA-N','CCSc1nn(-c2c3ccccc3nc3ccccc23)c(=S)s1',NULL),
	(236088,0,0,NULL,'Consistent with Molecular Formula','C17H13N3S3',355.4898,'Acridine, 9-[5-(ethylthio)-1,3,4-thiadiazol-2-yl]-','841CEDD6F93A224D-FICuS-01-79','841CEDD6F93A224D-FICTS-01-58','841CEDD6F93A224D-uuuuu-01-28','InChI=1S/C17H13N3S3/c1-2-21-16-19-20-17(23-16)22-15-11-7-3-5-9-13(11)18-14-10-6-4-8-12(14)15/h3-10H,2H2,1H3','InChIKey=LSBMWMCHCWBNBV-UHFFFAOYSA-N','CCSc1nnc(Sc2c3ccccc3nc3ccccc23)s1',NULL),
	(236089,0,0,NULL,'Consistent with Molecular Formula','C24H21BrN2S2',481.4673,NULL,'639DCE233F5EB929-FICuS-01-73','639DCE233F5EB929-FICTS-01-52','639DCE233F5EB929-uuuuu-01-22','InChI=1S/C24H21BrN2S2/c1-16-15-26(18-7-3-2-4-8-18)29-24(16)23-22(20-9-5-6-10-21(20)28-23)27(29)19-13-11-17(25)12-14-19/h2-4,7-8,11-15H,5-6,9-10H2,1H3','InChIKey=MCQAOHJDEJQCID-UHFFFAOYSA-N','CC1=CN(c2ccccc2)S2=C1c1sc3c(c1N2c1ccc(Br)cc1)CCCC3',NULL),
	(236090,2,0,NULL,'Consistent with Molecular Formula','C11H15FN2O4',258.2489,NULL,'1E53162E2F62961C-FICuS-01-46','1E53162E2F62961C-FICTS-01-25','1E53162E2F62961C-uuuuu-01-F5','InChI=1S/C11H15FN2O4/c1-7-4-14(10(17)13-9(7)16)8-2-3-11(5-12,6-15)18-8/h4,8,15H,2-3,5-6H2,1H3,(H,13,16,17)','InChIKey=FKVYQXLAWWGQES-UHFFFAOYSA-N','Cc1cn(C2CCC(CO)(CF)O2)c(=O)[nH]c1=O','1'),
	(236091,2,0,NULL,'Consistent with Molecular Formula','C11H15FN2O4',258.2489,NULL,'1E53162E2F62961C-FICuS-01-46','1E53162E2F62961C-FICTS-01-25','1E53162E2F62961C-uuuuu-01-F5','InChI=1S/C11H15FN2O4/c1-7-4-14(10(17)13-9(7)16)8-2-3-11(5-12,6-15)18-8/h4,8,15H,2-3,5-6H2,1H3,(H,13,16,17)','InChIKey=FKVYQXLAWWGQES-UHFFFAOYSA-N','Cc1cn(C2CCC(CO)(CF)O2)c(=O)[nH]c1=O','1'),
	(236092,0,0,NULL,'Consistent with Molecular Formula','C17H11NOS2',309.4,NULL,'57358369E5F343A0-FICuS-01-40','57358369E5F343A0-FICTS-01-1F','57358369E5F343A0-uuuuu-01-EF','InChI=1S/C17H11NOS2/c20-17(16-6-3-9-21-16)18-11-7-8-13-12-4-1-2-5-14(12)19-15(13)10-11/h1-10H,(H,18,20)','InChIKey=GZQQAKFFXBGHQA-UHFFFAOYSA-N','S=C(Nc1ccc2c(c1)oc1ccccc12)c1cccs1',NULL),
	(236093,1,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'B84D129EFE9243A4-FICuS-01-6C','B84D129EFE9243A4-FICTS-01-4B','B84D129EFE9243A4-uuuuu-01-1B','InChI=1S/C15H12N2O/c1-15-11-7-3-2-6-10(11)14(18)17(15)13-9-5-4-8-12(13)16-15/h2-9,16H,1H3','InChIKey=SQCXGPKAYHPKFP-UHFFFAOYSA-N','CC12Nc3ccccc3N1C(=O)c1ccccc12','1'),
	(236094,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O4S2',398.8785,NULL,'1E5B35D0D6D5DA76-FICuS-01-75','1E5B35D0D6D5DA76-FICTS-01-54','1E5B35D0D6D5DA76-uuuuu-01-24','InChI=1S/C16H15ClN2O4S2/c17-14-6-8-15(9-7-14)25(22,23)18-16-19(10-11-24(16,20)21)12-13-4-2-1-3-5-13/h1-9H,10-12H2','InChIKey=CYKAECQSHRIKEK-UHFFFAOYSA-N','O=S1(=O)CCN(Cc2ccccc2)/C1=N/S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(236095,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4S2',316.3894,NULL,'F9EEB4D6123B9E3C-FICuS-01-8C','F9EEB4D6123B9E3C-FICTS-01-6B','F9EEB4D6123B9E3C-uuuuu-01-3B','InChI=1S/C12H16N2O4S2/c1-10-4-6-11(7-5-10)20(17,18)13-12-14(2)8-3-9-19(12,15)16/h4-7H,3,8-9H2,1-2H3/b13-12-','InChIKey=SZZUIAKVELVFKO-SEYXRHQNSA-N','Cc1ccc(S(=O)(=O)/N=C2\\N(C)CCCS2(=O)=O)cc1',NULL),
	(236096,0,0,NULL,'Consistent with Molecular Formula','C11H7NO3S',233.2412,NULL,'131F253FF75E8599-FICuS-01-58','131F253FF75E8599-FICTS-01-37','131F253FF75E8599-uuuuu-01-07','InChI=1S/C11H7NO3S/c13-7-10-4-5-11(16-10)8-2-1-3-9(6-8)12(14)15/h1-7H','InChIKey=FWBJYBHOUJJDEN-UHFFFAOYSA-N','O=Cc1ccc(-c2cccc([N+](=O)[O-])c2)s1',NULL),
	(236097,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN2O',400.9067,NULL,'94F681563B1F7177-FICuS-01-46','94F681563B1F7177-FICTS-01-25','94F681563B1F7177-uuuuu-01-F5','InChI=1S/C25H21ClN2O/c1-25(2)13-20-24(21(14-25)28-29)22(16-7-10-17(26)11-8-16)23-18-6-4-3-5-15(18)9-12-19(23)27-20/h3-12,29H,13-14H2,1-2H3','InChIKey=DJZIQNCBCYLQKY-UHFFFAOYSA-N','CC1(C)C/C(=N\\O)c2c(nc3ccc4ccccc4c3c2-c2ccc(Cl)cc2)C1','1'),
	(236098,0,0,NULL,'Consistent with Molecular Formula','C23H29N3O4S',443.5598,NULL,'DF02C9762B3E66A5-FICuS-01-6A','DF02C9762B3E66A5-FICTS-01-49','DF02C9762B3E66A5-uuuuu-01-19','InChI=1S/C23H29N3O4S/c1-17-13-15-19(16-14-17)31(28,29)26-23(24-18-9-5-3-4-6-10-18)25-21-12-8-7-11-20(21)22(27)30-2/h7-8,11-16,18H,3-6,9-10H2,1-2H3,(H2,24,25,26)','InChIKey=HYMBCMZTOVRHBU-UHFFFAOYSA-N','COC(=O)c1ccccc1/N=C(\\NC1CCCCCC1)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(236099,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O3S',397.491,NULL,'CC5CC63A7DE45C82-FICuS-01-88','CC5CC63A7DE45C82-FICTS-01-67','CC5CC63A7DE45C82-uuuuu-01-37','InChI=1S/C21H23N3O3S/c1-15-11-13-17(14-12-15)28(26,27)23-21-22-19-10-6-5-9-18(19)20(25)24(21)16-7-3-2-4-8-16/h5-6,9-14,16H,2-4,7-8H2,1H3,(H,22,23)','InChIKey=WQWYUQJWGKQWSU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2nc3ccccc3c(=O)n2C2CCCCC2)cc1',NULL),
	(236100,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O2',227.222,NULL,'2D740D8FBB75AEC0-FICuS-01-83','2D740D8FBB75AEC0-FICTS-01-62','2D740D8FBB75AEC0-uuuuu-01-32','InChI=1S/C12H9N3O2/c1-7-8-4-2-3-5-9(8)11-14-13-6-15(11)10(7)12(16)17/h2-6H,1H3,(H,16,17)','InChIKey=BQCHDOMXFVYBCY-UHFFFAOYSA-N','Cc1c(C(=O)O)n2cnnc2c2ccccc12',NULL),
	(236101,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O2S',259.282,NULL,'B40595057B6326EB-FICuS-01-46','B40595057B6326EB-FICTS-01-25','B40595057B6326EB-uuuuu-01-F5','InChI=1S/C12H9N3O2S/c1-6-7-4-2-3-5-8(7)10-13-14-12(18)15(10)9(6)11(16)17/h2-5H,1H3,(H,14,18)(H,16,17)','InChIKey=JWKOZFYVXQWTDS-UHFFFAOYSA-N','Cc1c(C(=O)O)n2c(S)nnc2c2ccccc12',NULL),
	(236102,0,0,NULL,'Consistent with Molecular Formula','C18H15N5OS',349.4094,NULL,'17716B3ABBABBA4D-FICuS-01-85','17716B3ABBABBA4D-FICTS-01-64','17716B3ABBABBA4D-uuuuu-01-34','InChI=1S/C18H15N5OS/c1-11-13-9-5-6-10-14(13)16-20-22-18(25)23(16)15(11)17(24)21-19-12-7-3-2-4-8-12/h2-10,19H,1H3,(H,21,24)(H,22,25)','InChIKey=MJRUJKFFSGXJIB-UHFFFAOYSA-N','Cc1c(C(=O)NNc2ccccc2)n2c(S)nnc2c2ccccc12',NULL),
	(236103,1,1,NULL,'Consistent with Molecular Formula','C37H51OPSi',570.8691,NULL,'19146AE39B8503A3-FICuS-01-44','19146AE39B8503A3-FICTS-01-23','6D0D78EF505F4192-uuuuu-01-0E','InChI=1S/C37H51OPSi/c1-25(2)40(26(3)4,27(5)6)38-34(36(10,11)12)35-37(31-19-15-13-16-20-31,32-21-17-14-18-22-32)39(35)33-29(8)23-28(7)24-30(33)9/h13-27H,1-12H3/b35-34-','InChIKey=JKIZFOYAYZIYPM-KNWKATPGSA-N','Cc1cc(C)c(P2/C(=C(\\O[Si](C(C)C)(C(C)C)C(C)C)C(C)(C)C)C2(c2ccccc2)c2ccccc2)c(C)c1','1'),
	(236104,4,0,'160056-49-5','Consistent with Molecular Formula','C22H40N6O4Si2',508.7678,'9H-Purin-6-amine, 9-[2-amino-2-deoxy-3,5- O-[1,1,3,3-tetrakis(1-methylethyl)-1,3-disiloxanediyl]- .beta.-D-ribofuranosyl]-\nAdenosine, 2\'-amino-2\'-deoxy-3\',5\'- O-[1,1,3,3-tetrakis(1-methylethyl)-1,3-disiloxanediyl]-','3D1C8CBE9822A72A-FICuS-01-74','3D1C8CBE9822A72A-FICTS-01-53','3D1C8CBE9822A72A-uuuuu-01-23','InChI=1S/C22H40N6O4Si2/c1-12(2)33(13(3)4)29-9-16-19(31-34(32-33,14(5)6)15(7)8)17(23)22(30-16)28-11-27-18-20(24)25-10-26-21(18)28/h10-17,19,22H,9,23H2,1-8H3,(H2,24,25,26)','InChIKey=DSZXWOYSCQODMD-UHFFFAOYSA-N','CC(C)[Si]1(C(C)C)OCC2OC(n3cnc4c(N)ncnc43)C(N)C2O[Si](C(C)C)(C(C)C)O1','1'),
	(236105,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2NO5',372.2042,NULL,'6EBFB887636BC286-FICuS-01-77','6EBFB887636BC286-FICTS-01-56','6EBFB887636BC286-uuuuu-01-26','InChI=1S/C16H15Cl2NO5/c17-9-4-5-11(10(18)8-9)19-13(20)12-14(21)23-16(24-15(12)22)6-2-1-3-7-16/h4-5,8,12H,1-3,6-7H2,(H,19,20)','InChIKey=DFUFRIVWCSIXBB-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)C1C(=O)OC2(CCCCC2)OC1=O',NULL),
	(236106,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'B437738223D8CE89-FICuS-01-55','B437738223D8CE89-FICTS-01-34','B437738223D8CE89-uuuuu-01-04','InChI=1S/C16H16N2O2/c1-3-20-16(19)15-14(10(2)8-18-15)12-9-17-13-7-5-4-6-11(12)13/h4-9,17-18H,3H2,1-2H3','InChIKey=GAZXWZKUAACEMC-UHFFFAOYSA-N','CCOC(=O)c1[nH]cc(C)c1-c1c[nH]c2ccccc12',NULL),
	(236107,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'3F3D008143CA7593-FICuS-01-43','215352DFA57640E9-FICTS-01-27','3F3D008143CA7593-uuuuu-01-F2','InChI=1S/C20H22N2O4/c1-3-25-19(23)15-13-21-18(20(24)26-4-2)17(15)16-11-8-12-22(16)14-9-6-5-7-10-14/h5-13,17-18,21H,3-4H2,1-2H3','InChIKey=HCSNACQSVZNOHW-UHFFFAOYSA-N','CCOC(=O)C1=CNC(C(=O)OCC)C1c1cccn1-c1ccccc1','1'),
	(236108,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O4',373.7951,NULL,'6E1B8C03AD51BB41-FICuS-01-67','6E1B8C03AD51BB41-FICTS-01-46','6E1B8C03AD51BB41-uuuuu-01-16','InChI=1S/C18H16ClN3O4/c1-3-26-18(23)17-16(11(2)10-20-17)14-5-4-8-21(14)13-7-6-12(19)9-15(13)22(24)25/h4-10,20H,3H2,1-2H3','InChIKey=VVLXRDSQXPILBD-UHFFFAOYSA-N','CCOC(=O)c1[nH]cc(C)c1-c1cccn1-c1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(236109,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O4',345.7415,NULL,'7A648A80D91851E3-FICuS-01-4E','7A648A80D91851E3-FICTS-01-2D','7A648A80D91851E3-uuuuu-01-FD','InChI=1S/C16H12ClN3O4/c1-9-8-18-15(16(21)22)14(9)12-3-2-6-19(12)11-5-4-10(17)7-13(11)20(23)24/h2-8,18H,1H3,(H,21,22)','InChIKey=PEILFELNUZCKAY-UHFFFAOYSA-N','Cc1c[nH]c(C(=O)O)c1-c1cccn1-c1ccc(Cl)cc1[N+](=O)[O-]',NULL),
	(236110,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'7FA9F88FF3BAB282-FICuS-01-94','7FA9F88FF3BAB282-FICTS-01-73','7FA9F88FF3BAB282-uuuuu-01-43','InChI=1S/C18H18N2O2/c1-3-22-18(21)17-16(13(2)11-19-17)14-9-10-20(12-14)15-7-5-4-6-8-15/h4-12,19H,3H2,1-2H3','InChIKey=ABZMDEXOGOKIDW-UHFFFAOYSA-N','CCOC(=O)c1[nH]cc(C)c1-c1ccn(-c2ccccc2)c1',NULL),
	(236111,2,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O6',433.8475,NULL,'CC3C7576E7DDA89B-FICuS-01-94','C3A05D8F312EF240-FICTS-01-3B','CC3C7576E7DDA89B-uuuuu-01-43','InChI=1S/C20H20ClN3O6/c1-3-29-19(25)13-11-22-18(20(26)30-4-2)17(13)15-6-5-9-23(15)14-8-7-12(21)10-16(14)24(27)28/h5-11,17-18,22H,3-4H2,1-2H3','InChIKey=CRRGETQFRZIOJY-UHFFFAOYSA-N','CCOC(=O)C1=CNC(C(=O)OCC)C1c1cccn1-c1ccc(Cl)cc1[N+](=O)[O-]','1'),
	(236112,0,0,NULL,'Consistent with Molecular Formula','C25H21N3O2',395.4598,NULL,'99E6F8149A857C01-FICuS-01-59','99E6F8149A857C01-FICTS-01-38','99E6F8149A857C01-uuuuu-01-08','InChI=1S/C25H21N3O2/c1-3-30-25(29)24-22(16(2)15-26-24)20-13-14-21-23(17-9-5-4-6-10-17)27-18-11-7-8-12-19(18)28(20)21/h4-15,26H,3H2,1-2H3','InChIKey=ULOYISYHMMBKOH-UHFFFAOYSA-N','CCOC(=O)c1[nH]cc(C)c1-c1ccc2c(-c3ccccc3)nc3ccccc3n12',NULL),
	(236113,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O2',367.4062,NULL,'E4D1122355645557-FICuS-01-27','E4D1122355645557-FICTS-01-06','E4D1122355645557-uuuuu-01-D6','InChI=1S/C23H17N3O2/c1-14-13-24-22(23(27)28)20(14)18-11-12-19-21(15-7-3-2-4-8-15)25-16-9-5-6-10-17(16)26(18)19/h2-13,24H,1H3,(H,27,28)','InChIKey=HUBZYKDAGZQLFP-UHFFFAOYSA-N','Cc1c[nH]c(C(=O)O)c1-c1ccc2c(-c3ccccc3)nc3ccccc3n12',NULL),
	(236114,1,0,NULL,'Consistent with Molecular Formula','C48H80N10O3',845.2252,NULL,'737CA86AE6F6AC14-FICuS-01-7B','737CA86AE6F6AC14-FICTS-01-5A','737CA86AE6F6AC14-uuuuu-01-2A','InChI=1S/C48H80N10O3/c1-4-6-8-10-12-14-16-18-20-22-24-26-34-51-42(59)33-32-41(47(61)52-35-27-25-23-21-19-17-15-13-11-9-7-5-2)55-46(60)38-28-30-40(31-29-38)58(3)37-39-36-53-45-43(54-39)44(49)56-48(50)57-45/h28-31,36,41H,4-27,32-35,37H2,1-3H3,(H,51,59)(H,52','InChIKey=ZHWYGLJJVXABOK-UHFFFAOYSA-N','CCCCCCCCCCCCCCNC(=O)CCC(NC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)NCCCCCCCCCCCCCC','1'),
	(236115,0,0,NULL,'Consistent with Molecular Formula','C22H27N5',361.4888,'1-(3-Diethylaminopropylamino)-5-methyl-6H-pyridazino[4,5-b]carbazole','6BC2870233D70008-FICuS-01-2E','6BC2870233D70008-FICTS-01-0D','6BC2870233D70008-uuuuu-01-DD','InChI=1S/C22H27N5/c1-4-27(5-2)12-8-11-23-22-18-13-17-16-9-6-7-10-20(16)25-21(17)15(3)19(18)14-24-26-22/h6-7,9-10,13-14,25H,4-5,8,11-12H2,1-3H3,(H,23,26)','InChIKey=DPSAFBWNJULEAR-UHFFFAOYSA-N','CCN(CC)CCCNc1nncc2c(C)c3[nH]c4ccccc4c3cc12',NULL),
	(236116,7,0,NULL,'Consistent with Molecular Formula','C28H31N3O14',633.5646,'1H-[1,2,4]Triazolo[1,2-a]pyridazine-8-carboxylic acid, 5-[(2,3,4,6-O-tetraacetyl-.beta.-D-glucopyranosyl)oxy]- 2,3,5,8-tetrahydro-1,3-dioxo-2-phenyl-, methyl ester, trans-','84225DD102CC7068-FICuS-01-42','84225DD102CC7068-FICTS-01-21','545F6041FA178FAD-uuuuu-01-17','InChI=1S/C28H31N3O14/c1-14(32)40-13-20-22(41-15(2)33)23(42-16(3)34)24(43-17(4)35)26(44-20)45-21-12-11-19(25(36)39-5)30-27(37)29(28(38)31(21)30)18-9-7-6-8-10-18/h6-12,19-24,26H,13H2,1-5H3/t19-,20?,21+,22?,23?,24?,26?/m1/s1','InChIKey=GFIMWEJQHUYXDX-OJCNOXOOSA-N','COC(=O)C1C=CC(OC2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)n2c(=O)n(-c3ccccc3)c(=O)n21','1'),
	(236117,7,0,NULL,'Consistent with Molecular Formula','C34H35N3O14',709.6622,'1H-[1,2,4]Triazolo[1,2-a]pyridazine-8-carboxylic acid, 5-[(2,3,4,6-O-tetraacetyl-.beta.-D-glucopyranosyl)oxy]- 2,3,5,8-tetrahydro-1,3-dioxo-2-phenyl-, phenylmethyl ester, cis-','20BE760D1B4B6D22-FICuS-01-58','20BE760D1B4B6D22-FICTS-01-37','20A0E7EAADF84CC4-uuuuu-01-3C','InChI=1S/C34H35N3O14/c1-19(38)45-18-26-28(47-20(2)39)29(48-21(3)40)30(49-22(4)41)32(50-26)51-27-16-15-25(31(42)46-17-23-11-7-5-8-12-23)36-33(43)35(34(44)37(27)36)24-13-9-6-10-14-24/h5-16,25-30,32H,17-18H2,1-4H3/t25-,26?,27-,28?,29?,30?,32?/m0/s1','InChIKey=SNWNYYPRIJMZIH-XAIJXGJMSA-N','CC(=O)OCC1OC(OC2C=CC(C(=O)OCc3ccccc3)n3c(=O)n(-c4ccccc4)c(=O)n32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(236118,2,0,NULL,'Consistent with Molecular Formula','C15H12N4O4',312.2842,NULL,'98DEC32160601B46-FICuS-01-43','98DEC32160601B46-FICTS-01-22','AEAA5FDB92144AB0-uuuuu-01-36','InChI=1S/C15H12N4O4/c1-23-13(20)12-8-7-11(9-16)18-14(21)17(15(22)19(12)18)10-5-3-2-4-6-10/h2-8,11-12H,1H3/t11-,12-/m0/s1','InChIKey=QBCGTNVSOADNPU-RYUDHWBXSA-N','COC(=O)C1C=CC(C#N)n2c(=O)n(-c3ccccc3)c(=O)n21','1'),
	(236119,2,0,NULL,'Consistent with Molecular Formula','C17H17N3O4',327.339,NULL,'7F8B463739951041-FICuS-01-32','7F8B463739951041-FICTS-01-11','247306D217F3B595-uuuuu-01-E8','InChI=1S/C17H17N3O4/c1-3-7-13-10-11-14(15(21)24-2)20-17(23)18(16(22)19(13)20)12-8-5-4-6-9-12/h3-6,8-11,13-14H,1,7H2,2H3/t13-,14+/m1/s1','InChIKey=DEVUMAHQGHZLAX-KGLIPLIRSA-N','C=CCC1C=CC(C(=O)OC)n2c(=O)n(-c3ccccc3)c(=O)n21','1'),
	(236120,1,0,NULL,'Consistent with Molecular Formula','C15H17N3O4',303.317,NULL,'DC2E71DD91412540-FICuS-01-4F','DC2E71DD91412540-FICTS-01-2E','E144B97A9F940BCA-uuuuu-01-29','InChI=1S/C15H17N3O4/c1-15(12(19)22-2)9-6-10-16-13(20)17(14(21)18(15)16)11-7-4-3-5-8-11/h3-5,7-8H,6,9-10H2,1-2H3/t15-/m0/s1','InChIKey=ASZBTHSQDWJIMQ-HNNXBMFYSA-N','COC(=O)C1(C)CCCn2c(=O)n(-c3ccccc3)c(=O)n21','1'),
	(236121,1,0,NULL,'Consistent with Molecular Formula','C9H10ClNO',183.6371,NULL,'7163AF98FA7F521F-FICuS-01-72','7163AF98FA7F521F-FICTS-01-51','719F087DC5F28B51-uuuuu-01-10','InChI=1S/C9H9NO.ClH/c10-8-5-9(11)7-4-2-1-3-6(7)8;/h1-4,8H,5,10H2;1H','InChIKey=XPLMUHLYLOBJST-UHFFFAOYSA-N','Cl.NC1CC(=O)c2ccccc21','1'),
	(236122,1,0,NULL,'Consistent with Molecular Formula','C10H12ClNO2',213.6633,NULL,'E9B8AB512BA6F23E-FICuS-01-83','E9B8AB512BA6F23E-FICTS-01-62','E9440CB4142B2B70-uuuuu-01-F9','InChI=1S/C10H11NO2.ClH/c1-13-6-2-3-7-8(4-6)9(11)5-10(7)12;/h2-4,9H,5,11H2,1H3;1H','InChIKey=NLVNWEQSTNQMES-UHFFFAOYSA-N','COc1ccc2c(c1)C(N)CC2=O.Cl','1'),
	(236123,1,0,NULL,'Consistent with Molecular Formula','C7H8ClNOS',189.6593,NULL,'2CDC99CB2430BDCA-FICuS-01-8D','2CDC99CB2430BDCA-FICTS-01-6C','2C203E2E1BBD6484-uuuuu-01-0B','InChI=1S/C7H7NOS.ClH/c8-5-3-6(9)7-4(5)1-2-10-7;/h1-2,5H,3,8H2;1H','InChIKey=VLJFWONKQWZPGU-UHFFFAOYSA-N','Cl.NC1CC(=O)c2sccc21','1'),
	(236124,1,0,NULL,'Consistent with Molecular Formula','C11H14ClNO3',243.6895,NULL,'1AA25F2F9A2AD7C1-FICuS-01-7B','1AA25F2F9A2AD7C1-FICTS-01-5A','1A5EF8CAA5A70E8F-uuuuu-01-45','InChI=1S/C11H13NO3.ClH/c1-14-10-3-6-7(4-11(10)15-2)9(13)5-8(6)12;/h3-4,8H,5,12H2,1-2H3;1H','InChIKey=FIQTUIHMHYURGX-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(N)CC2=O.Cl','1'),
	(236125,4,0,NULL,'Consistent with Molecular Formula','C46H85N2O11P',873.1581,NULL,'E2DAFEE861DF5628-FICuS-01-91','E2DAFEE861DF5628-FICTS-01-70','E2DAFEE861DF5628-uuuuu-01-40','InChI=1S/C46H85N2O11P/c1-4-7-9-11-13-15-17-19-21-23-25-27-29-31-33-55-36-40(58-44(50)32-30-28-26-24-22-20-18-16-14-12-10-8-5-2)37-56-60(53,54)57-38-42-41(49)34-43(59-42)48-35-39(6-3)45(51)47-46(48)52/h35,40-43,49H,4-34,36-38H2,1-3H3,(H,53,54)(H,47,51,52)','InChIKey=KSZAYYVYELIROL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(COP(=O)(O)OCC1OC(n2cc(CC)c(=O)[nH]c2=O)CC1O)OC(=O)CCCCCCCCCCCCCCC','1'),
	(236126,4,0,NULL,'Consistent with Molecular Formula','C43H82N3O8P',800.1099,NULL,'ABA9805B8D7AA86C-FICuS-01-89','ABA9805B8D7AA86C-FICTS-01-68','ABA9805B8D7AA86C-uuuuu-01-38','InChI=1S/C43H82N3O8P/c1-3-5-7-9-11-13-15-17-19-20-21-23-25-27-29-31-34-44-39-33-35-46(43(49)45-39)42-41(48)40(47)38(54-42)37-53-55(50,51)52-36-32-30-28-26-24-22-18-16-14-12-10-8-6-4-2/h33,35,38,40-42,47-48H,3-32,34,36-37H2,1-2H3,(H,50,51)(H,44,45,49)','InChIKey=WJXFJCZWOGVTDX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(COP(=O)(O)OCCCCCCCCCCCCCCCC)C(O)C2O)c(=O)n1','1'),
	(236127,2,0,NULL,'Consistent with Molecular Formula','C27H48N3O7P',557.6659,NULL,'72B00D7363D96CDA-FICuS-01-64','72B00D7363D96CDA-FICTS-01-43','72B00D7363D96CDA-uuuuu-01-13','InChI=1S/C27H48N3O7P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-25(31)28-24-20-21-30(27(32)29-24)26-19-18-23(37-26)22-36-38(33,34)35/h20-21,23,26H,2-19,22H2,1H3,(H2,33,34,35)(H,28,29,31,32)','InChIKey=XQIUJOJBSOQWLD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(=O)Nc1ccn(C2CCC(COP(=O)(O)O)O2)c(=O)n1','1'),
	(236128,4,0,NULL,'Consistent with Molecular Formula','C27H50N3O8P',575.6811,NULL,'CF0C9412BA0646EE-FICuS-01-70','18E07D64A11038CF-FICTS-01-30','CF0C9412BA0646EE-uuuuu-01-1F','InChI=1S/C27H50N3O8P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-28-23-18-20-30(27(33)29-23)26-25(32)24(31)22(38-26)21-37-39(34,35)36/h18,20,22,24-26,31-32H,2-17,19,21H2,1H3,(H,28,29,33)(H2,34,35,36)','InChIKey=WACWVKZNIDXFKL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(COP(=O)(O)O)C(O)C2O)c(=O)n1','1'),
	(236129,6,0,NULL,'Consistent with Molecular Formula','C36H60N5O11P',769.8707,NULL,'FE88DCFB6D49E34E-FICuS-01-A9','EEA71269CB7EC182-FICTS-01-59','FE88DCFB6D49E34E-uuuuu-01-58','InChI=1S/C36H60N5O11P/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-19-37-31-18-20-40(35(45)38-31)33-22-28(29(24-42)50-33)52-53(47,48)49-25-30-27(43)21-32(51-30)41-23-26(4-2)34(44)39-36(41)46/h18,20,23,27-30,32-33,42-43H,3-17,19,21-22,24-25H2,1-2H3,(H,47,48)(H,3','InChIKey=WJIWKWJSSOYDOX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNc1ccn(C2CC(OP(=O)(O)OCC3OC(n4cc(CC)c(=O)[nH]c4=O)CC3O)C(CO)O2)c(=O)n1','1'),
	(236130,3,0,NULL,'Consistent with Molecular Formula','C27H49FN3O7P',577.6722,NULL,'C4C21A6275159458-FICuS-01-39','75678309FCB005AB-FICTS-01-36','C4C21A6275159458-uuuuu-01-E8','InChI=1S/C27H49FN3O7P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-29-26-22(28)20-31(27(33)30-26)25-19-23(32)24(38-25)21-37-39(34,35)36/h20,23-25,32H,2-19,21H2,1H3,(H,29,30,33)(H2,34,35,36)','InChIKey=JKJDDEJFWSHVID-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1nc(=O)n(C2CC(O)C(COP(=O)(O)O)O2)cc1F','1'),
	(236131,6,0,NULL,'Consistent with Molecular Formula','C36H55FN5O13P',815.8284,NULL,'FA8427351853A047-FICuS-01-38','3455BEF5E66EED0F-FICTS-01-6E','FA8427351853A047-uuuuu-01-E7','InChI=1S/C36H55FN5O13P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-31(45)38-30-17-18-41(35(47)39-30)32-20-27(28(22-43)53-32)55-56(49,50)51-23-29-26(52-24(2)44)19-33(54-29)42-21-25(37)34(46)40-36(42)48/h17-18,21,26-29,32-33,43H,3-16,19-20,22-23H2,1-2H3,(H,49,50)','InChIKey=BITODDDCTQEZGE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccn(C2CC(OP(=O)(O)OCC3OC(n4cc(F)c(=O)[nH]c4=O)CC3OC(C)=O)C(CO)O2)c(=O)n1','1'),
	(236132,6,0,NULL,'Consistent with Molecular Formula','C36H58F2N5O11P',805.8517,NULL,'2A1191140E7A09E2-FICuS-01-38','1F6D6E6687518525-FICTS-01-27','2A1191140E7A09E2-uuuuu-01-E7','InChI=1S/C36H58F2N5O11P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-39-33-25(37)21-42(35(47)40-33)32-20-28(29(23-44)52-32)54-55(49,50)51-24-30-27(45)19-31(53-30)43-22-26(38)34(46)41-36(43)48/h21-22,27-32,44-45H,2-20,23-24H2,1H3,(H,49,50)(H,39,40,47)(H,4','InChIKey=QTEFFTASORIXEW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1nc(=O)n(C2CC(OP(=O)(O)OCC3OC(n4cc(F)c(=O)[nH]c4=O)CC3O)C(CO)O2)cc1F','1'),
	(236133,3,0,NULL,'Consistent with Molecular Formula','C10H15ClN6O3',302.7199,NULL,'892D66CD79A7D73E-FICuS-01-7C','296402066B9244F7-FICTS-01-0B','89D1C128462A0E70-uuuuu-01-F3','InChI=1S/C10H14N6O3.ClH/c1-5-3-16(10(18)13-9(5)11)8-2-6(14-15-12)7(4-17)19-8;/h3,6-8,17H,2,4H2,1H3,(H2,11,13,18);1H','InChIKey=ODZZVVUKZXFMIB-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(CO)O2)c(=O)nc1N.Cl','1'),
	(236134,3,0,NULL,'Consistent with Molecular Formula','C14H16N8O4',360.3316,NULL,'FF2E3909E1FDB180-FICuS-01-7A','FF2E3909E1FDB180-FICTS-01-59','FF2E3909E1FDB180-uuuuu-01-29','InChI=1S/C14H16N8O4/c1-8-4-21(14(24)18-13(8)22-7-16-6-17-22)12-3-10(19-20-15)11(26-12)5-25-9(2)23/h4,6-7,10-12H,3,5H2,1-2H3','InChIKey=MHODAINRPIQHQG-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(C)c(-n3cncn3)nc2=O)CC1N=[N+]=[N-]','1'),
	(236135,4,0,NULL,'Consistent with Molecular Formula','C47H86N5O10P',912.1977,NULL,'D322B403605A3CF5-FICuS-01-48','D322B403605A3CF5-FICTS-01-27','D322B403605A3CF5-uuuuu-01-F7','InChI=1S/C47H86N5O10P/c1-4-6-8-10-12-14-16-18-19-20-22-24-26-28-30-32-34-58-37-41(61-45(53)33-31-29-27-25-23-21-17-15-13-11-9-7-5-2)38-59-63(56,57)60-39-43-42(50-51-48)35-44(62-43)52-36-40(3)46(54)49-47(52)55/h36,41-44H,4-35,37-39H2,1-3H3,(H,56,57)(H,49,5','InChIKey=VTNCWVQYHJACRS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(COP(=O)(O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-])OC(=O)CCCCCCCCCCCCCCC','1'),
	(236136,4,0,NULL,'Consistent with Molecular Formula','C31H56N5O9P',673.7853,NULL,'FD8063D9C63468CC-FICuS-01-73','FD8063D9C63468CC-FICTS-01-52','FD8063D9C63468CC-uuuuu-01-22','InChI=1S/C31H56N5O9P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-42-22-26(37)23-43-46(40,41)44-24-28-27(34-35-32)20-29(45-28)36-21-25(2)30(38)33-31(36)39/h21,26-29,37H,3-20,22-24H2,1-2H3,(H,40,41)(H,33,38,39)','InChIKey=UKBFVLBUNOBMIV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(O)COP(=O)(O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(236137,3,0,NULL,'Consistent with Molecular Formula','C26H46N6O3',490.6878,NULL,'BE6814EAC7C9967E-FICuS-01-88','BE6814EAC7C9967E-FICTS-01-67','BE6814EAC7C9967E-uuuuu-01-37','InChI=1S/C26H46N6O3/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-28-25-21(2)19-32(26(34)29-25)24-18-22(30-31-27)23(20-33)35-24/h19,22-24,33H,3-18,20H2,1-2H3,(H,28,29,34)','InChIKey=HVBKPVFZPXMLAW-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCNc1nc(=O)n(C2CC(N=[N+]=[N-])C(CO)O2)cc1C','1'),
	(236138,5,0,NULL,'Consistent with Molecular Formula','C36H57N8O10P',792.8677,NULL,'E55FF1017538EBC7-FICuS-01-6C','E55FF1017538EBC7-FICTS-01-4B','E55FF1017538EBC7-uuuuu-01-1B','InChI=1S/C36H57N8O10P/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-30(45)38-33-25(2)21-43(35(47)39-33)31-19-18-27(53-31)23-51-55(49,50)52-24-29-28(41-42-37)20-32(54-29)44-22-26(3)34(46)40-36(44)48/h21-22,27-29,31-32H,4-20,23-24H2,1-3H3,(H,49,50)(H,40,46,48)(H,3','InChIKey=XTLNLVUMHSHILS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1nc(=O)n(C2CCC(COP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3N=[N+]=[N-])O2)cc1C','1'),
	(236139,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'3EA70301C0379D75-FICuS-01-41','3EA70301C0379D75-FICTS-01-20','3EA70301C0379D75-uuuuu-01-F0','InChI=1S/C13H11N3O2/c1-7-9-5-3-4-6-10(9)12-15-14-8(2)16(12)11(7)13(17)18/h3-6H,1-2H3,(H,17,18)','InChIKey=DOATVAALOKVEAB-UHFFFAOYSA-N','Cc1c(C(=O)O)n2c(C)nnc2c2ccccc12',NULL),
	(236140,2,1,NULL,'Consistent with Molecular Formula','C22H22?O8',414.411,'2-Propenoic acid, 3-[2,3-dihydro-2-(4-hydroxy- 3-methoxyphenyl)-7-methoxy-3-(methoxycarbonyl)- 5-benzofuranyl]-, methyl ester, racemic mixture of NSC 674908 and NSC 674996','9ECF28D30D2F149F-FICuS-01-7F','9ECF28D30D2F149F-FICTS-01-5E','A74B0D93EB5387D8-uuuuu-01-1E','InChI=1S/C22H22O8/c1-26-16-11-13(6-7-15(16)23)20-19(22(25)29-4)14-9-12(5-8-18(24)28-3)10-17(27-2)21(14)30-20/h5-11,19-20,23H,1-4H3/b8-5+','InChIKey=TUMXSJCAHHPAFR-VMPITWQZSA-N','*.COC(=O)/C=C/c1cc(OC)c2c(c1)C(C(=O)OC)C(c1ccc(O)c(OC)c1)O2','1'),
	(236141,5,0,NULL,'Consistent with Molecular Formula','C20H30ClNO2',351.9155,'2-Ethoxy-3-hydroxy-17.alpha./.beta.-aminoestra-1,3,5(10)-triene, HCl salt','5A833A980324C61F-FICuS-01-46','5A833A980324C61F-FICTS-01-25','0CBEF32F659DB66E-uuuuu-01-3C','InChI=1S/C20H29NO2.ClH/c1-3-23-18-11-15-12(10-17(18)22)4-5-14-13(15)8-9-20(2)16(14)6-7-19(20)21;/h10-11,13-14,16,19,22H,3-9,21H2,1-2H3;1H/t13-,14+,16-,19?,20-;/m0./s1','InChIKey=WLCLWOSJZNBLRB-ZPTZPHRNSA-N','CCOc1cc2c(cc1O)CCC1C2CCC2(C)C(N)CCC12.Cl','1'),
	(236142,4,0,NULL,'Consistent with Molecular Formula','C24H39N5O4Si2',517.7752,NULL,'CF9B10E70669733C-FICuS-01-5D','CF9B10E70669733C-FICTS-01-3C','CF9B10E70669733C-uuuuu-01-0C','InChI=1S/C24H39N5O4Si2/c1-23(2,3)35(9,10)30-13-15-18-19(33-24(4,5)32-18)22(31-15)29-14-26-17-20(25)27-16(28-21(17)29)11-12-34(6,7)8/h14-15,18-19,22H,13H2,1-10H3,(H2,25,27,28)','InChIKey=VKTBGZYQCIYCGE-UHFFFAOYSA-N','CC1(C)OC2C(CO[Si](C)(C)C(C)(C)C)OC(n3cnc4c(N)nc(C#C[Si](C)(C)C)nc43)C2O1','1'),
	(236143,4,0,NULL,'Consistent with Molecular Formula','C10H13IN6O6S',472.2138,NULL,'B5235E6E901223C9-FICuS-01-45','B5235E6E901223C9-FICTS-01-24','B5235E6E901223C9-uuuuu-01-F4','InChI=1S/C10H13IN6O6S/c11-10-15-7(12)4-8(16-10)17(2-14-4)9-6(19)5(18)3(23-9)1-22-24(13,20)21/h2-3,5-6,9,18-19H,1H2,(H2,12,15,16)(H2,13,20,21)','InChIKey=AOGXNAGQTWBXDS-UHFFFAOYSA-N','Nc1nc(I)nc2c1ncn2C1OC(COS(N)(=O)=O)C(O)C1O','1'),
	(236144,4,0,NULL,'Consistent with Molecular Formula','C12H14N6O6S',370.3392,NULL,'30007D98B9EBD949-FICuS-01-62','30007D98B9EBD949-FICTS-01-41','30007D98B9EBD949-uuuuu-01-11','InChI=1S/C12H14N6O6S/c1-2-6-16-10(13)7-11(17-6)18(4-15-7)12-9(20)8(19)5(24-12)3-23-25(14,21)22/h1,4-5,8-9,12,19-20H,3H2,(H2,13,16,17)(H2,14,21,22)','InChIKey=LRSLPIPDJFGDOM-UHFFFAOYSA-N','C#Cc1nc(N)c2ncn(C3OC(COS(N)(=O)=O)C(O)C3O)c2n1','1'),
	(236145,0,0,NULL,'Consistent with Molecular Formula','C23H17N3',335.4074,NULL,'6D40B1D14C4E7998-FICuS-01-5E','6D40B1D14C4E7998-FICTS-01-3D','6D40B1D14C4E7998-uuuuu-01-0D','InChI=1S/C23H17N3/c1-17-23-24-20-14-8-9-15-21(20)25(23)16-22(18-10-4-2-5-11-18)26(17)19-12-6-3-7-13-19/h2-16H,1H2','InChIKey=DSPVQHIMENGVIZ-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccccc2)N1c1ccccc1',NULL),
	(236146,0,0,NULL,'Consistent with Molecular Formula','C24H19N3',349.4342,NULL,'5B3D87AD708508E7-FICuS-01-61','5B3D87AD708508E7-FICTS-01-40','5B3D87AD708508E7-uuuuu-01-10','InChI=1S/C24H19N3/c1-17-12-14-20(15-13-17)27-18(2)24-25-21-10-6-7-11-22(21)26(24)16-23(27)19-8-4-3-5-9-19/h3-16H,2H2,1H3','InChIKey=PBTQFUDXZOZFSD-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccccc2)N1c1ccc(C)cc1',NULL),
	(236147,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O',365.4336,NULL,'561D7D0551E91CAE-FICuS-01-65','561D7D0551E91CAE-FICTS-01-44','561D7D0551E91CAE-uuuuu-01-14','InChI=1S/C24H19N3O/c1-17-24-25-21-10-6-7-11-22(21)26(24)16-23(18-8-4-3-5-9-18)27(17)19-12-14-20(28-2)15-13-19/h3-16H,1H2,2H3','InChIKey=VUGPMUJMIOGVIF-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccccc2)N1c1ccc(OC)cc1',NULL),
	(236148,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN3',369.8525,NULL,'22B01FE7A95F0D1D-FICuS-01-6E','22B01FE7A95F0D1D-FICTS-01-4D','22B01FE7A95F0D1D-uuuuu-01-1D','InChI=1S/C23H16ClN3/c1-16-23-25-20-9-5-6-10-21(20)26(23)15-22(17-7-3-2-4-8-17)27(16)19-13-11-18(24)12-14-19/h2-15H,1H2','InChIKey=YBTBCXZAITUMHA-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccccc2)N1c1ccc(Cl)cc1',NULL),
	(236149,0,0,NULL,'Consistent with Molecular Formula','C23H16N4O2',380.405,NULL,'E784472FE4065CA8-FICuS-01-62','E784472FE4065CA8-FICTS-01-41','E784472FE4065CA8-uuuuu-01-11','InChI=1S/C23H16N4O2/c1-16-23-24-20-9-5-6-10-21(20)25(23)15-22(17-7-3-2-4-8-17)26(16)18-11-13-19(14-12-18)27(28)29/h2-15H,1H2','InChIKey=NNTVTPWJSVXMMD-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccccc2)N1c1ccc([N+](=O)[O-])cc1',NULL),
	(236150,0,0,NULL,'Consistent with Molecular Formula','C24H19N3',349.4342,'Pyrazino[1,2-a]benzimidazole, 1-methylene- 3_(4-methylphenyl)-2-phenyl-','88C3F1117952AB9C-FICuS-01-5C','88C3F1117952AB9C-FICTS-01-3B','88C3F1117952AB9C-uuuuu-01-0B','InChI=1S/C24H19N3/c1-17-12-14-19(15-13-17)23-16-26-22-11-7-6-10-21(22)25-24(26)18(2)27(23)20-8-4-3-5-9-20/h3-16H,2H2,1H3','InChIKey=CECIKOFNEZAOAI-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccc(C)cc2)N1c1ccccc1',NULL),
	(236151,0,0,NULL,'Consistent with Molecular Formula','C25H21N3',363.461,NULL,'C0364F9711998E4D-FICuS-01-56','C0364F9711998E4D-FICTS-01-35','C0364F9711998E4D-uuuuu-01-05','InChI=1S/C25H21N3/c1-17-8-12-20(13-9-17)24-16-27-23-7-5-4-6-22(23)26-25(27)19(3)28(24)21-14-10-18(2)11-15-21/h4-16H,3H2,1-2H3','InChIKey=PQHWGMCWXYEHIG-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccc(C)cc2)N1c1ccc(C)cc1',NULL),
	(236152,0,0,NULL,'Consistent with Molecular Formula','C25H21N3O',379.4604,NULL,'1C1489CC28EA6106-FICuS-01-54','1C1489CC28EA6106-FICTS-01-33','1C1489CC28EA6106-uuuuu-01-03','InChI=1S/C25H21N3O/c1-17-8-10-19(11-9-17)24-16-27-23-7-5-4-6-22(23)26-25(27)18(2)28(24)20-12-14-21(29-3)15-13-20/h4-16H,2H2,1,3H3','InChIKey=KUVYRUCQWNOKGH-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccc(C)cc2)N1c1ccc(OC)cc1',NULL),
	(236153,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O',365.4336,'Pyrazino[1,2-a]benzimidazole, 3-(4-methoxyphenyl)- 1-methylene-2-phenyl-','C90EA66170B422E5-FICuS-01-51','C90EA66170B422E5-FICTS-01-30','C90EA66170B422E5-uuuuu-01-00','InChI=1S/C24H19N3O/c1-17-24-25-21-10-6-7-11-22(21)26(24)16-23(18-12-14-20(28-2)15-13-18)27(17)19-8-4-3-5-9-19/h3-16H,1H2,2H3','InChIKey=QBGDOVQSQFVTAC-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccc(OC)cc2)N1c1ccccc1',NULL),
	(236154,0,0,NULL,'Consistent with Molecular Formula','C25H21N3O2',395.4598,NULL,'B1E3EEBC5F9413B4-FICuS-01-83','B1E3EEBC5F9413B4-FICTS-01-62','B1E3EEBC5F9413B4-uuuuu-01-32','InChI=1S/C25H21N3O2/c1-17-25-26-22-6-4-5-7-23(22)27(25)16-24(18-8-12-20(29-2)13-9-18)28(17)19-10-14-21(30-3)15-11-19/h4-16H,1H2,2-3H3','InChIKey=BAAVUEUCQDKHRP-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccc(OC)cc2)N1c1ccc(OC)cc1',NULL),
	(236155,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN3',369.8525,NULL,'EFC1C74B3E9C6C25-FICuS-01-8A','EFC1C74B3E9C6C25-FICTS-01-69','EFC1C74B3E9C6C25-uuuuu-01-39','InChI=1S/C23H16ClN3/c1-16-23-25-20-9-5-6-10-21(20)26(23)15-22(17-11-13-18(24)14-12-17)27(16)19-7-3-2-4-8-19/h2-15H,1H2','InChIKey=FSZRAQTWXJKTEL-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccc(Cl)cc2)N1c1ccccc1',NULL),
	(236156,0,0,NULL,'Consistent with Molecular Formula','C24H18ClN3O',399.8787,NULL,'43D7038774CA25DC-FICuS-01-58','43D7038774CA25DC-FICTS-01-37','43D7038774CA25DC-uuuuu-01-07','InChI=1S/C24H18ClN3O/c1-16-24-26-21-5-3-4-6-22(21)27(24)15-23(17-7-9-18(25)10-8-17)28(16)19-11-13-20(29-2)14-12-19/h3-15H,1H2,2H3','InChIKey=JNTPYVZPPWCPLS-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccc(Cl)cc2)N1c1ccc(OC)cc1',NULL),
	(236157,1,0,NULL,'Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'FD645529D1CAA7AA-FICuS-01-83','FD645529D1CAA7AA-FICTS-01-62','FD645529D1CAA7AA-uuuuu-01-32','InChI=1S/C16H21NO5/c1-16(2)17(10-13(22-16)9-14(18)20-3)15(19)21-11-12-7-5-4-6-8-12/h4-8,13H,9-11H2,1-3H3','InChIKey=YDUZMOPITJLACJ-UHFFFAOYSA-N','COC(=O)CC1CN(C(=O)OCc2ccccc2)C(C)(C)O1','1'),
	(236158,1,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'42AAC0919CCCD638-FICuS-01-73','42AAC0919CCCD638-FICTS-01-52','42AAC0919CCCD638-uuuuu-01-22','InChI=1S/C15H21NO4/c1-15(2)16(10-13(20-15)8-9-17)14(18)19-11-12-6-4-3-5-7-12/h3-7,13,17H,8-11H2,1-2H3','InChIKey=PAHGBVUAOMNCFJ-UHFFFAOYSA-N','CC1(C)OC(CCO)CN1C(=O)OCc1ccccc1','1'),
	(236159,1,0,NULL,'Consistent with Molecular Formula','C22H27NO6S',433.5184,NULL,'7A91C34EAC469BB0-FICuS-01-73','7A91C34EAC469BB0-FICTS-01-52','7A91C34EAC469BB0-uuuuu-01-22','InChI=1S/C22H27NO6S/c1-17-9-11-20(12-10-17)30(25,26)28-14-13-19-15-23(22(2,3)29-19)21(24)27-16-18-7-5-4-6-8-18/h4-12,19H,13-16H2,1-3H3','InChIKey=DLKXMLAAIHDLTB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCC2CN(C(=O)OCc3ccccc3)C(C)(C)O2)cc1','1'),
	(236160,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'DBEF377240900F7A-FICuS-01-66','DBEF377240900F7A-FICTS-01-45','DBEF377240900F7A-uuuuu-01-15','InChI=1S/C16H20N2O3/c1-16(2)18(11-14(21-16)9-6-10-17)15(19)20-12-13-7-4-3-5-8-13/h3-5,7-8,14H,6,9,11-12H2,1-2H3','InChIKey=YVAVBBCAJGIFED-UHFFFAOYSA-N','CC1(C)OC(CCC#N)CN1C(=O)OCc1ccccc1','1'),
	(236161,1,0,NULL,'Consistent with Molecular Formula','C23H23NO',329.4408,NULL,'17A9A746BC78029C-FICuS-01-5D','17A9A746BC78029C-FICTS-01-3C','17A9A746BC78029C-uuuuu-01-0C','InChI=1S/C23H23NO/c1-4-10-19(11-5-1)23(20-12-6-2-7-13-20,21-14-8-3-9-15-21)24-18-22-16-17-25-22/h1-15,22,24H,16-18H2','InChIKey=BUTSHKRIRGZUNO-UHFFFAOYSA-N','c1ccc(C(NCC2CCO2)(c2ccccc2)c2ccccc2)cc1','1'),
	(236162,0,0,NULL,'Consistent with Molecular Formula','C15H19NO6',309.3182,NULL,'5FE748124C6D3AB8-FICuS-01-6C','5FE748124C6D3AB8-FICTS-01-4B','5FE748124C6D3AB8-uuuuu-01-1B','InChI=1S/C15H19NO6/c1-19-13(17)9-15(21-7-8-22-15)11-16-14(18)20-10-12-5-3-2-4-6-12/h2-6H,7-11H2,1H3,(H,16,18)','InChIKey=LYRJAEACJSQUQF-UHFFFAOYSA-N','COC(=O)CC1(CNC(=O)OCc2ccccc2)OCCO1',NULL),
	(236163,1,0,NULL,'Consistent with Molecular Formula','C21H25NO6',387.4316,NULL,'FB13FB3EDFECD347-FICuS-01-A7','FB13FB3EDFECD347-FICTS-01-86','FB13FB3EDFECD347-uuuuu-01-56','InChI=1S/C21H25NO6/c1-25-18-10-8-17(9-11-18)14-27-19(12-20(23)26-2)13-22-21(24)28-15-16-6-4-3-5-7-16/h3-11,19H,12-15H2,1-2H3,(H,22,24)','InChIKey=DQPUSDNUQDLUNG-UHFFFAOYSA-N','COC(=O)CC(CNC(=O)OCc1ccccc1)OCc1ccc(OC)cc1','1'),
	(236164,2,0,NULL,'Consistent with Molecular Formula','C23H29IN2O2',492.3988,NULL,'E53919EAD9FF2F4B-FICuS-01-94','E53919EAD9FF2F4B-FICTS-01-73','E53919EAD9FF2F4B-uuuuu-01-43','InChI=1S/C23H29IN2O2/c1-17(2)15-21(23(28)25-20-11-7-4-8-12-20)26-22(27)19(13-14-24)16-18-9-5-3-6-10-18/h3-12,17,19,21H,13-16H2,1-2H3,(H,25,28)(H,26,27)','InChIKey=YOXNXDPLKDMGEC-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CCI)Cc1ccccc1)C(=O)Nc1ccccc1','1'),
	(236165,2,0,NULL,'Consistent with Molecular Formula','C22H27IN2O2',478.372,NULL,'C48A9BA234776E23-FICuS-01-5A','C48A9BA234776E23-FICTS-01-39','C48A9BA234776E23-uuuuu-01-09','InChI=1S/C22H27IN2O2/c1-16(2)13-20(22(27)24-19-11-7-4-8-12-19)25-21(26)18(15-23)14-17-9-5-3-6-10-17/h3-12,16,18,20H,13-15H2,1-2H3,(H,24,27)(H,25,26)','InChIKey=JVSAMVNCXRHSFH-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CI)Cc1ccccc1)C(=O)Nc1ccccc1','1'),
	(236166,2,0,NULL,'Consistent with Molecular Formula','C28H31N3O4S',505.6306,NULL,'508C522450F82BEC-FICuS-01-53','508C522450F82BEC-FICTS-01-32','508C522450F82BEC-uuuuu-01-02','InChI=1S/C28H31N3O4S/c1-20(2)17-26(28(33)29-23-11-7-4-8-12-23)30-27(32)22(18-21-9-5-3-6-10-21)19-36-25-15-13-24(14-16-25)31(34)35/h3-16,20,22,26H,17-19H2,1-2H3,(H,29,33)(H,30,32)','InChIKey=GOCMQBVTHPTLRD-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CSc1ccc([N+](=O)[O-])cc1)Cc1ccccc1)C(=O)Nc1ccccc1','1'),
	(236167,2,0,NULL,'Consistent with Molecular Formula','C28H31N3O5',489.57,NULL,'75DB470D47291456-FICuS-01-3E','75DB470D47291456-FICTS-01-1D','75DB470D47291456-uuuuu-01-ED','InChI=1S/C28H31N3O5/c1-20(2)17-26(28(33)29-23-11-7-4-8-12-23)30-27(32)22(18-21-9-5-3-6-10-21)19-36-25-15-13-24(14-16-25)31(34)35/h3-16,20,22,26H,17-19H2,1-2H3,(H,29,33)(H,30,32)','InChIKey=UVQXHBQLIZCPJS-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(COc1ccc([N+](=O)[O-])cc1)Cc1ccccc1)C(=O)Nc1ccccc1','1'),
	(236168,2,0,NULL,'Consistent with Molecular Formula','C23H29IN2O2',492.3988,NULL,'B3C8D3846C3B6080-FICuS-01-56','B3C8D3846C3B6080-FICTS-01-35','B3C8D3846C3B6080-uuuuu-01-05','InChI=1S/C23H29IN2O2/c1-17(2)14-20(21(27)25-19-12-8-5-9-13-19)26-22(28)23(3,16-24)15-18-10-6-4-7-11-18/h4-13,17,20H,14-16H2,1-3H3,(H,25,27)(H,26,28)','InChIKey=XIPJWXBPVPSNSU-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)(CI)Cc1ccccc1)C(=O)Nc1ccccc1','1'),
	(236169,2,0,NULL,'Consistent with Molecular Formula','C27H24N2O5S2',520.617,NULL,'319C336AD38B6865-FICuS-01-4E','319C336AD38B6865-FICTS-01-2D','0CBDB9C3E5B66CD6-uuuuu-01-45','InChI=1S/C27H24N2O5S2/c30-15-19-16-36-26-22(28-21(31)14-20-12-7-13-35-20)25(32)29(26)23(19)27(33)34-24(17-8-3-1-4-9-17)18-10-5-2-6-11-18/h1-13,22,24,26,30H,14-16H2,(H,28,31)/t22-,26-/m1/s1','InChIKey=BJSRJSIBEOXZBR-ATIYNZHBSA-N','O=C(Cc1cccs1)NC1C(=O)N2C(C(=O)OC(c3ccccc3)c3ccccc3)=C(CO)CSC12','1'),
	(236170,2,0,NULL,'Consistent with Molecular Formula','C27H22N2O5S2',518.6012,NULL,'C25077BE06321F21-FICuS-01-3B','C25077BE06321F21-FICTS-01-1A','7F1E633768A07D5F-uuuuu-01-11','InChI=1S/C27H22N2O5S2/c30-15-19-16-36-26-22(28-21(31)14-20-12-7-13-35-20)25(32)29(26)23(19)27(33)34-24(17-8-3-1-4-9-17)18-10-5-2-6-11-18/h1-13,15,22,24,26H,14,16H2,(H,28,31)/t22-,26-/m1/s1','InChIKey=LIRKLXABCCGOPK-ATIYNZHBSA-N','O=CC1=C(C(=O)OC(c2ccccc2)c2ccccc2)N2C(=O)C(NC(=O)Cc3cccs3)C2SC1','1'),
	(236171,2,0,NULL,'Consistent with Molecular Formula','C17H22N2O6',350.3706,NULL,'4CCF3B839058CF32-FICuS-01-6B','4CCF3B839058CF32-FICTS-01-4A','50C8A46392D1B48E-uuuuu-01-07','InChI=1S/C17H22N2O6/c1-17(2,3)25-16(21)14-9-4-11(18-14)10-15(20)24-13-7-5-12(6-8-13)19(22)23/h5-8,11,14,18H,4,9-10H2,1-3H3/t11-,14?/m0/s1','InChIKey=RCQUUXVBNIQQBU-ZSOXZCCMSA-N','CC(C)(C)OC(=O)C1CCC(CC(=O)Oc2ccc([N+](=O)[O-])cc2)N1','1'),
	(236172,1,0,NULL,'Consistent with Molecular Formula','C16H21NO2S',291.4074,NULL,'003EE701F59CC288-FICuS-01-58','003EE701F59CC288-FICTS-01-37','DB8E2696A7E59899-uuuuu-01-25','InChI=1S/C16H21NO2S/c1-16(2,3)19-15(18)13-9-10-14(20)17(13)11-12-7-5-4-6-8-12/h4-8,13H,9-11H2,1-3H3/t13-/m1/s1','InChIKey=YYJIVJFCPCPWEX-CYBMUJFWSA-N','CC(C)(C)OC(=O)C1CCC(=S)N1Cc1ccccc1','1'),
	(236173,1,0,NULL,'Consistent with Molecular Formula','C16H21NO2S',291.4074,NULL,'F66D067CDEA7B436-FICuS-01-7D','F66D067CDEA7B436-FICTS-01-5C','DB8E2696A7E59899-uuuuu-01-25','InChI=1S/C16H21NO2S/c1-16(2,3)19-15(18)13-9-10-14(20)17(13)11-12-7-5-4-6-8-12/h4-8,13H,9-11H2,1-3H3/t13-/m0/s1','InChIKey=YYJIVJFCPCPWEX-ZDUSSCGKSA-N','CC(C)(C)OC(=O)C1CCC(=S)N1Cc1ccccc1','1'),
	(236174,1,0,NULL,'Consistent with Molecular Formula','C15H13N5O',279.3006,NULL,'A6521278CC0482EB-FICuS-01-52','A6521278CC0482EB-FICTS-01-31','A6521278CC0482EB-uuuuu-01-01','InChI=1S/C15H13N5O/c1-15-12(17)10(8-16)9-18-13(15)14(21)20(19(15)2)11-6-4-3-5-7-11/h3-7,9,17H,1-2H3/b17-12-','InChIKey=FIZLMCRFDUSPGS-ATVHPVEESA-N','CN1N(c2ccccc2)C(=O)C2=NC=C(C#N)C(=N)C21C','1'),
	(236175,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O3',313.3554,NULL,'7BFA1B4D7F4FE596-FICuS-01-92','6669945873B6E9FD-FICTS-01-45','7BFA1B4D7F4FE596-uuuuu-01-41','InChI=1S/C17H19N3O3/c1-11-16(18-10-15(12(2)21)13(3)22)17(23)20(19(11)4)14-8-6-5-7-9-14/h5-10,18H,1-4H3','InChIKey=HDYBCKHXXAGRJR-UHFFFAOYSA-N','CC(=O)C(=CNc1c(C)n(C)n(-c2ccccc2)c1=O)C(C)=O',NULL),
	(236176,1,0,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'ADCCFF2E254EFF2D-FICuS-01-B7','ADCCFF2E254EFF2D-FICTS-01-96','ADCCFF2E254EFF2D-uuuuu-01-66','InChI=1S/C15H15N3O2/c1-10(19)12-9-16-13-14(20)18(17(3)15(12,13)2)11-7-5-4-6-8-11/h4-9H,1-3H3','InChIKey=GGANKQWNJSQFLS-UHFFFAOYSA-N','CC(=O)C1=CN=C2C(=O)N(c3ccccc3)N(C)C12C','1'),
	(236177,0,1,NULL,'Consistent with Molecular Formula','C18H21N3O4',343.3816,NULL,'1392B66095CDA80A-FICuS-01-53','A8194E65DAEC0629-FICTS-01-4B','1392B66095CDA80A-uuuuu-01-02','InChI=1S/C18H21N3O4/c1-5-25-18(24)15(13(3)22)11-19-16-12(2)20(4)21(17(16)23)14-9-7-6-8-10-14/h6-11,19H,5H2,1-4H3','InChIKey=PVDVZPWKTQGOIM-UHFFFAOYSA-N','CCOC(=O)/C(=C/Nc1c(C)n(C)n(-c2ccccc2)c1=O)C(C)=O','1'),
	(236178,0,1,NULL,'Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'12F19E90837E9142-FICuS-01-3F','957976BB37981D82-FICTS-01-2F','12F19E90837E9142-uuuuu-01-EE','InChI=1S/C17H18N4O3/c1-4-24-17(23)13(10-18)11-19-15-12(2)20(3)21(16(15)22)14-8-6-5-7-9-14/h5-9,11,19H,4H2,1-3H3','InChIKey=JHNNLYMRRIPTRR-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C/Nc1c(C)n(C)n(-c2ccccc2)c1=O','1'),
	(236179,1,0,NULL,'Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'1E239DE06752D288-FICuS-01-4E','1E239DE06752D288-FICTS-01-2D','1E239DE06752D288-uuuuu-01-FD','InChI=1S/C17H18N4O3/c1-4-24-16(23)12-10-19-14-15(22)21(11-8-6-5-7-9-11)20(3)17(14,2)13(12)18/h5-10,18H,4H2,1-3H3/b18-13-','InChIKey=UIBXAQXPAUVAON-AQTBWJFISA-N','CCOC(=O)C1=CN=C2C(=O)N(c3ccccc3)N(C)C2(C)C1=N','1'),
	(236180,0,1,NULL,'Consistent with Molecular Formula','C21H17ClN4O2',392.8439,NULL,'9A4C43433D8629EA-FICuS-01-5C','2C4E8A59E1038098-FICTS-01-2D','9A4C43433D8629EA-uuuuu-01-0B','InChI=1S/C21H17ClN4O2/c1-14-19(21(28)26(25(14)2)18-6-4-3-5-7-18)24-13-16(12-23)20(27)15-8-10-17(22)11-9-15/h3-11,13,24H,1-2H3','InChIKey=OMOPKZIXVZVNIC-UHFFFAOYSA-N','Cc1c(N/C=C(\\C#N)C(=O)c2ccc(Cl)cc2)c(=O)n(-c2ccccc2)n1C','1'),
	(236181,1,0,NULL,'Consistent with Molecular Formula','C22H20N4O2',372.4256,NULL,'801FA458B49CAECD-FICuS-01-87','801FA458B49CAECD-FICTS-01-66','801FA458B49CAECD-uuuuu-01-36','InChI=1S/C22H20N4O2/c1-14-9-11-15(12-10-14)18(27)17-13-24-20-21(28)26(16-7-5-4-6-8-16)25(3)22(20,2)19(17)23/h4-13,23H,1-3H3/b23-19-','InChIKey=CCYWDLDLIDRBRA-NMWGTECJSA-N','Cc1ccc(C(=O)C2=CN=C3C(=O)N(c4ccccc4)N(C)C3(C)C2=N)cc1','1'),
	(236182,0,0,NULL,'Consistent with Molecular Formula','C19H11ClN4O3S2',442.8939,NULL,'ABF1CFD03F40D33D-FICuS-01-89','322DF0EAA4D738FA-FICTS-01-5F','ABF1CFD03F40D33D-uuuuu-01-38','InChI=1S/C19H11ClN4O3S2/c20-13-8-6-12(7-9-13)17-15(10-21)18(25)24(19(28)16(17)11-22)23-29(26,27)14-4-2-1-3-5-14/h1-9,23,28H','InChIKey=TXLWGCKNUAZOLH-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c(C#N)c(=O)n(NS(=O)(=O)c2ccccc2)c1S',NULL),
	(236183,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN4O3S2',456.9207,NULL,'22D64B71EF8FD89C-FICuS-01-84','C7F2C2333CE851EA-FICTS-01-52','22D64B71EF8FD89C-uuuuu-01-33','InChI=1S/C20H13ClN4O3S2/c1-12-2-8-15(9-3-12)30(27,28)24-25-19(26)16(10-22)18(17(11-23)20(25)29)13-4-6-14(21)7-5-13/h2-9,24,29H,1H3','InChIKey=WFLNPUQNEBBGRN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nn2c(S)c(C#N)c(-c3ccc(Cl)cc3)c(C#N)c2=O)cc1',NULL),
	(236184,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O3S2',422.4756,NULL,'FC93D0E7F47AB3E7-FICuS-01-8F','DB884D05C3CBF88F-FICTS-01-70','FC93D0E7F47AB3E7-uuuuu-01-3E','InChI=1S/C20H14N4O3S2/c1-13-7-9-14(10-8-13)18-16(11-21)19(25)24(20(28)17(18)12-22)23-29(26,27)15-5-3-2-4-6-15/h2-10,23,28H,1H3','InChIKey=JVDZJBPDKXEMNZ-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(S)n(NS(=O)(=O)c3ccccc3)c(=O)c2C#N)cc1',NULL),
	(236185,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O3S2',436.5024,NULL,'E41C796A943D6BA4-FICuS-01-6C','66CE0B0B4CF641DB-FICTS-01-5C','E41C796A943D6BA4-uuuuu-01-1B','InChI=1S/C21H16N4O3S2/c1-13-3-7-15(8-4-13)19-17(11-22)20(26)25(21(29)18(19)12-23)24-30(27,28)16-9-5-14(2)6-10-16/h3-10,24,29H,1-2H3','InChIKey=GWQZGYKFYREBON-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(S)n(NS(=O)(=O)c3ccc(C)cc3)c(=O)c2C#N)cc1',NULL),
	(236186,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O3S2',451.517,NULL,'BDB01F5D10FB1BFF-FICuS-01-97','91459C2FAE91A1FA-FICTS-01-56','BDB01F5D10FB1BFF-uuuuu-01-46','InChI=1S/C21H17N5O3S2/c1-25(2)15-10-8-14(9-11-15)19-17(12-22)20(27)26(21(30)18(19)13-23)24-31(28,29)16-6-4-3-5-7-16/h3-11,24,30H,1-2H3','InChIKey=ADKDVHQLXMRWCY-UHFFFAOYSA-N','CN(C)c1ccc(-c2c(C#N)c(S)n(NS(=O)(=O)c3ccccc3)c(=O)c2C#N)cc1',NULL),
	(236187,0,0,NULL,'Consistent with Molecular Formula','C22H19N5O3S2',465.5438,NULL,'9D132AEEDF0C2E83-FICuS-01-84','589ACC891F4685D6-FICTS-01-4C','9D132AEEDF0C2E83-uuuuu-01-33','InChI=1S/C22H19N5O3S2/c1-14-4-10-17(11-5-14)32(29,30)25-27-21(28)18(12-23)20(19(13-24)22(27)31)15-6-8-16(9-7-15)26(2)3/h4-11,25,31H,1-3H3','InChIKey=QCJVYOJMWWGDQD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nn2c(S)c(C#N)c(-c3ccc(N(C)C)cc3)c(C#N)c2=O)cc1',NULL),
	(236188,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O4S2',452.5018,NULL,'560A688513F992CF-FICuS-01-55','B1B1ED9D7429EEA4-FICTS-01-67','560A688513F992CF-uuuuu-01-04','InChI=1S/C21H16N4O4S2/c1-13-3-9-16(10-4-13)31(27,28)24-25-20(26)17(11-22)19(18(12-23)21(25)30)14-5-7-15(29-2)8-6-14/h3-10,24,30H,1-2H3','InChIKey=XZZUYHFRTCQQOT-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(S)n(NS(=O)(=O)c3ccc(C)cc3)c(=O)c2C#N)cc1',NULL),
	(236189,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O4S2',438.475,NULL,'C69746310AAFDB7F-FICuS-01-79','74202EDD61D07C7F-FICTS-01-44','C69746310AAFDB7F-uuuuu-01-28','InChI=1S/C20H14N4O4S2/c1-28-14-9-7-13(8-10-14)18-16(11-21)19(25)24(20(29)17(18)12-22)23-30(26,27)15-5-3-2-4-6-15/h2-10,23,29H,1H3','InChIKey=CQUJLZAXZJSVEU-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(S)n(NS(=O)(=O)c3ccccc3)c(=O)c2C#N)cc1',NULL),
	(236190,0,0,NULL,'Consistent with Molecular Formula','C19H11N5O6S',437.3858,NULL,'33457E1257966FE3-FICuS-01-44','D3E09B415F9845BB-FICTS-01-4B','33457E1257966FE3-uuuuu-01-F3','InChI=1S/C19H11N5O6S/c20-10-15-17(12-6-8-13(9-7-12)24(27)28)16(11-21)19(26)23(18(15)25)22-31(29,30)14-4-2-1-3-5-14/h1-9,22,25H','InChIKey=QLTDCWRKCNVDTI-UHFFFAOYSA-N','N#Cc1c(-c2ccc([N+](=O)[O-])cc2)c(C#N)c(=O)n(NS(=O)(=O)c2ccccc2)c1O',NULL),
	(236191,0,0,NULL,'Consistent with Molecular Formula','C19H11N5O5S2',453.4464,NULL,'FF1465422CEB779C-FICuS-01-6F','0CD8CF6D8CBD6CBB-FICTS-01-96','FF1465422CEB779C-uuuuu-01-1E','InChI=1S/C19H11N5O5S2/c20-10-15-17(12-6-8-13(9-7-12)24(26)27)16(11-21)19(30)23(18(15)25)22-31(28,29)14-4-2-1-3-5-14/h1-9,22,30H','InChIKey=SGJZJBFYTAJGKR-UHFFFAOYSA-N','N#Cc1c(-c2ccc([N+](=O)[O-])cc2)c(C#N)c(=O)n(NS(=O)(=O)c2ccccc2)c1S',NULL),
	(236192,0,0,NULL,'Consistent with Molecular Formula','C20H13N5O5S2',467.4732,NULL,'E58A53D658C28038-FICuS-01-51','5BBA2D1C085FAD5E-FICTS-01-6C','E58A53D658C28038-uuuuu-01-00','InChI=1S/C20H13N5O5S2/c1-12-2-8-15(9-3-12)32(29,30)23-24-19(26)16(10-21)18(17(11-22)20(24)31)13-4-6-14(7-5-13)25(27)28/h2-9,23,31H,1H3','InChIKey=MBZSUORCBILDHX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nn2c(S)c(C#N)c(-c3ccc([N+](=O)[O-])cc3)c(C#N)c2=O)cc1',NULL),
	(236193,0,0,NULL,'Consistent with Molecular Formula','C25H15ClN4O3S',486.9315,NULL,'E7501772698A1A95-FICuS-01-41','E7501772698A1A95-FICTS-01-20','E7501772698A1A95-uuuuu-01-F0','InChI=1S/C25H15ClN4O3S/c26-19-13-11-17(12-14-19)23-21(15-27)24(18-7-3-1-4-8-18)30(25(31)22(23)16-28)29-34(32,33)20-9-5-2-6-10-20/h1-14,29H','InChIKey=YHJBZVKHAICGBQ-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c(C#N)c(=O)n(NS(=O)(=O)c2ccccc2)c1-c1ccccc1',NULL),
	(236194,0,0,NULL,'Consistent with Molecular Formula','C26H17ClN4O3S',500.9583,NULL,'26C653C0F33B5396-FICuS-01-48','26C653C0F33B5396-FICTS-01-27','26C653C0F33B5396-uuuuu-01-F7','InChI=1S/C26H17ClN4O3S/c1-17-7-13-21(14-8-17)35(33,34)30-31-25(19-5-3-2-4-6-19)22(15-28)24(23(16-29)26(31)32)18-9-11-20(27)12-10-18/h2-14,30H,1H3','InChIKey=LXTSEGOGQCXIED-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nn2c(-c3ccccc3)c(C#N)c(-c3ccc(Cl)cc3)c(C#N)c2=O)cc1',NULL),
	(236195,0,0,NULL,'Consistent with Molecular Formula','C25H15N5O5S',497.484,NULL,'AE0972F0C9551FE4-FICuS-01-6B','AE0972F0C9551FE4-FICTS-01-4A','AE0972F0C9551FE4-uuuuu-01-1A','InChI=1S/C25H15N5O5S/c26-15-21-23(17-11-13-19(14-12-17)30(32)33)22(16-27)25(31)29(24(21)18-7-3-1-4-8-18)28-36(34,35)20-9-5-2-6-10-20/h1-14,28H','InChIKey=BYRVWCIUNTZABV-UHFFFAOYSA-N','N#Cc1c(-c2ccc([N+](=O)[O-])cc2)c(C#N)c(=O)n(NS(=O)(=O)c2ccccc2)c1-c1ccccc1',NULL),
	(236196,0,0,NULL,'Consistent with Molecular Formula','C26H17N5O5S',511.5108,NULL,'AE0135866FFE4661-FICuS-01-5C','AE0135866FFE4661-FICTS-01-3B','AE0135866FFE4661-uuuuu-01-0B','InChI=1S/C26H17N5O5S/c1-17-7-13-21(14-8-17)37(35,36)29-30-25(19-5-3-2-4-6-19)22(15-27)24(23(16-28)26(30)32)18-9-11-20(12-10-18)31(33)34/h2-14,29H,1H3','InChIKey=RDFKVITWWQRLSQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nn2c(-c3ccccc3)c(C#N)c(-c3ccc([N+](=O)[O-])cc3)c(C#N)c2=O)cc1',NULL),
	(236197,0,0,NULL,'Consistent with Molecular Formula','C26H18N4O4S',482.5126,NULL,'76404D22C9225909-FICuS-01-2B','76404D22C9225909-FICTS-01-0A','76404D22C9225909-uuuuu-01-DA','InChI=1S/C26H18N4O4S/c1-34-20-14-12-18(13-15-20)24-22(16-27)25(19-8-4-2-5-9-19)30(26(31)23(24)17-28)29-35(32,33)21-10-6-3-7-11-21/h2-15,29H,1H3','InChIKey=JZQSHLYVQKSOGS-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(-c3ccccc3)n(NS(=O)(=O)c3ccccc3)c(=O)c2C#N)cc1',NULL),
	(236198,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O5S',436.4412,NULL,'E5DC8790C61394F9-FICuS-01-69','C64606A07DB75AE9-FICTS-01-48','E5DC8790C61394F9-uuuuu-01-18','InChI=1S/C21H16N4O5S/c1-13-3-9-16(10-4-13)31(28,29)24-25-20(26)17(11-22)19(18(12-23)21(25)27)14-5-7-15(30-2)8-6-14/h3-10,24,26H,1-2H3','InChIKey=JVFSFNVFNFLTKC-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(O)n(NS(=O)(=O)c3ccc(C)cc3)c(=O)c2C#N)cc1',NULL),
	(236199,0,0,NULL,'Consistent with Molecular Formula','C26H18N4O3S',466.5132,NULL,'743374C2FC71538E-FICuS-01-4E','743374C2FC71538E-FICTS-01-2D','743374C2FC71538E-uuuuu-01-FD','InChI=1S/C26H18N4O3S/c1-18-12-14-19(15-13-18)24-22(16-27)25(20-8-4-2-5-9-20)30(26(31)23(24)17-28)29-34(32,33)21-10-6-3-7-11-21/h2-15,29H,1H3','InChIKey=LZPPSUXCFLHKPC-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(-c3ccccc3)n(NS(=O)(=O)c3ccccc3)c(=O)c2C#N)cc1',NULL),
	(236200,0,0,NULL,'Consistent with Molecular Formula','C27H20N4O3S',480.54,NULL,'0C70A23568C69FA1-FICuS-01-54','0C70A23568C69FA1-FICTS-01-33','0C70A23568C69FA1-uuuuu-01-03','InChI=1S/C27H20N4O3S/c1-18-8-12-20(13-9-18)25-23(16-28)26(21-6-4-3-5-7-21)31(27(32)24(25)17-29)30-35(33,34)22-14-10-19(2)11-15-22/h3-15,30H,1-2H3','InChIKey=AOQZEEKIFAHHKW-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(-c3ccccc3)n(NS(=O)(=O)c3ccc(C)cc3)c(=O)c2C#N)cc1',NULL),
	(236201,0,0,NULL,'Consistent with Molecular Formula','C27H21N5O3S',495.5546,NULL,'478E7A033975B7A3-FICuS-01-4F','478E7A033975B7A3-FICTS-01-2E','478E7A033975B7A3-uuuuu-01-FE','InChI=1S/C27H21N5O3S/c1-31(2)21-15-13-19(14-16-21)25-23(17-28)26(20-9-5-3-6-10-20)32(27(33)24(25)18-29)30-36(34,35)22-11-7-4-8-12-22/h3-16,30H,1-2H3','InChIKey=LWGGOPGKICHKAQ-UHFFFAOYSA-N','CN(C)c1ccc(-c2c(C#N)c(-c3ccccc3)n(NS(=O)(=O)c3ccccc3)c(=O)c2C#N)cc1',NULL),
	(236202,0,0,NULL,'Consistent with Molecular Formula','C28H23N5O3S',509.5814,NULL,'B167814049A39F9E-FICuS-01-52','B167814049A39F9E-FICTS-01-31','B167814049A39F9E-uuuuu-01-01','InChI=1S/C28H23N5O3S/c1-19-9-15-23(16-10-19)37(35,36)31-33-27(21-7-5-4-6-8-21)24(17-29)26(25(18-30)28(33)34)20-11-13-22(14-12-20)32(2)3/h4-16,31H,1-3H3','InChIKey=KLORYJNAEMUVTH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nn2c(-c3ccccc3)c(C#N)c(-c3ccc(N(C)C)cc3)c(C#N)c2=O)cc1',NULL),
	(236203,0,0,NULL,'Consistent with Molecular Formula','C26H18N4O3S',466.5132,NULL,'B68F59A702210923-FICuS-01-36','B68F59A702210923-FICTS-01-15','B68F59A702210923-uuuuu-01-E5','InChI=1S/C26H18N4O3S/c1-18-12-14-20(15-13-18)25-22(16-27)24(19-8-4-2-5-9-19)23(17-28)26(31)30(25)29-34(32,33)21-10-6-3-7-11-21/h2-15,29H,1H3','InChIKey=RBLPMZMWXNVPAU-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(-c3ccccc3)c(C#N)c(=O)n2NS(=O)(=O)c2ccccc2)cc1',NULL),
	(236204,0,0,NULL,'Consistent with Molecular Formula','C27H20N4O3S',480.54,NULL,'47343F0AA25D3B19-FICuS-01-4E','47343F0AA25D3B19-FICTS-01-2D','47343F0AA25D3B19-uuuuu-01-FD','InChI=1S/C27H20N4O3S/c1-18-8-12-21(13-9-18)26-23(16-28)25(20-6-4-3-5-7-20)24(17-29)27(32)31(26)30-35(33,34)22-14-10-19(2)11-15-22/h3-15,30H,1-2H3','InChIKey=BAKUCNVIGSNBGL-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(-c3ccccc3)c(C#N)c(=O)n2NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(236205,0,0,NULL,'Consistent with Molecular Formula','C26H17ClN4O3S',500.9583,NULL,'AF5B7DD2165E57AA-FICuS-01-85','AF5B7DD2165E57AA-FICTS-01-64','AF5B7DD2165E57AA-uuuuu-01-34','InChI=1S/C26H17ClN4O3S/c1-17-7-9-19(10-8-17)25-22(15-28)24(18-11-13-20(27)14-12-18)23(16-29)26(32)31(25)30-35(33,34)21-5-3-2-4-6-21/h2-14,30H,1H3','InChIKey=YIDCWFZNWLFIML-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(-c3ccc(Cl)cc3)c(C#N)c(=O)n2NS(=O)(=O)c2ccccc2)cc1',NULL),
	(236206,0,0,NULL,'Consistent with Molecular Formula','C19H11ClN4O4S',426.8333,NULL,'BC1197CA8F8C24AD-FICuS-01-86','C246B96E50AE05A0-FICTS-01-3C','BC1197CA8F8C24AD-uuuuu-01-35','InChI=1S/C19H11ClN4O4S/c20-13-8-6-12(7-9-13)17-15(10-21)18(25)24(19(26)16(17)11-22)23-29(27,28)14-4-2-1-3-5-14/h1-9,23,25H','InChIKey=YCMBQIXALPOGJO-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c(C#N)c(=O)n(NS(=O)(=O)c2ccccc2)c1O',NULL),
	(236207,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O4S',406.415,NULL,'04A3797E3ACA9C7D-FICuS-01-7A','28302F7BB6FB4512-FICTS-01-30','04A3797E3ACA9C7D-uuuuu-01-29','InChI=1S/C20H14N4O4S/c1-13-7-9-15(10-8-13)29(27,28)23-24-19(25)16(11-21)18(17(12-22)20(24)26)14-5-3-2-4-6-14/h2-10,23,25H,1H3','InChIKey=YEKVKJCFVHJBOS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nn2c(O)c(C#N)c(-c3ccccc3)c(C#N)c2=O)cc1',NULL),
	(236208,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN4O4S',440.8601,NULL,'EB90910F87F10292-FICuS-01-4A','7869940E9C834D29-FICTS-01-30','EB90910F87F10292-uuuuu-01-F9','InChI=1S/C20H13ClN4O4S/c1-12-2-8-15(9-3-12)30(28,29)24-25-19(26)16(10-22)18(17(11-23)20(25)27)13-4-6-14(21)7-5-13/h2-9,24,26H,1H3','InChIKey=FNXXYNFLDWNTAV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nn2c(O)c(C#N)c(-c3ccc(Cl)cc3)c(C#N)c2=O)cc1',NULL),
	(236209,0,0,NULL,'Consistent with Molecular Formula','C19H12N4O4S',392.3882,NULL,'1261A445C9820EC4-FICuS-01-41','19F48C8D2158003D-FICTS-01-28','1261A445C9820EC4-uuuuu-01-F0','InChI=1S/C19H12N4O4S/c20-11-15-17(13-7-3-1-4-8-13)16(12-21)19(25)23(18(15)24)22-28(26,27)14-9-5-2-6-10-14/h1-10,22,24H','InChIKey=NIPKSNCJCLBEBO-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(C#N)c(=O)n(NS(=O)(=O)c2ccccc2)c1O',NULL),
	(236210,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O4S',435.4564,NULL,'08C79917CE80D157-FICuS-01-54','01F9BE827569ACCD-FICTS-01-5D','08C79917CE80D157-uuuuu-01-03','InChI=1S/C21H17N5O4S/c1-25(2)15-10-8-14(9-11-15)19-17(12-22)20(27)26(21(28)18(19)13-23)24-31(29,30)16-6-4-3-5-7-16/h3-11,24,27H,1-2H3','InChIKey=OJCAFBUATRCALU-UHFFFAOYSA-N','CN(C)c1ccc(-c2c(C#N)c(O)n(NS(=O)(=O)c3ccccc3)c(=O)c2C#N)cc1',NULL),
	(236211,0,0,NULL,'Consistent with Molecular Formula','C22H19N5O4S',449.4832,NULL,'198D5AC7E39BAE53-FICuS-01-7E','226B6B816EC482F2-FICTS-01-37','198D5AC7E39BAE53-uuuuu-01-2D','InChI=1S/C22H19N5O4S/c1-14-4-10-17(11-5-14)32(30,31)25-27-21(28)18(12-23)20(19(13-24)22(27)29)15-6-8-16(9-7-15)26(2)3/h4-11,25,28H,1-3H3','InChIKey=SSMNUCUIXGOSNL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nn2c(O)c(C#N)c(-c3ccc(N(C)C)cc3)c(C#N)c2=O)cc1',NULL),
	(236212,0,0,NULL,'Consistent with Molecular Formula','C20H13N5O6S',451.4126,NULL,'C792F46C728E99AC-FICuS-01-7B','348E22BB14CF6CE8-FICTS-01-56','C792F46C728E99AC-uuuuu-01-2A','InChI=1S/C20H13N5O6S/c1-12-2-8-15(9-3-12)32(30,31)23-24-19(26)16(10-21)18(17(11-22)20(24)27)13-4-6-14(7-5-13)25(28)29/h2-9,23,26H,1H3','InChIKey=BSYFZGDIRGEGPL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nn2c(O)c(C#N)c(-c3ccc([N+](=O)[O-])cc3)c(C#N)c2=O)cc1',NULL),
	(236213,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O4S',406.415,NULL,'E30CD9BECFF6EF89-FICuS-01-B7','9F40BE0805B217BE-FICTS-01-40','E30CD9BECFF6EF89-uuuuu-01-66','InChI=1S/C20H14N4O4S/c1-13-7-9-14(10-8-13)18-16(11-21)19(25)24(20(26)17(18)12-22)23-29(27,28)15-5-3-2-4-6-15/h2-10,23,25H,1H3','InChIKey=PWZGPJHLSBUICT-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(O)n(NS(=O)(=O)c3ccccc3)c(=O)c2C#N)cc1',NULL),
	(236214,0,0,NULL,'Consistent with Molecular Formula','C27H19ClN4O3S',514.9851,NULL,'90906C829AE94901-FICuS-01-42','90906C829AE94901-FICTS-01-21','90906C829AE94901-uuuuu-01-F1','InChI=1S/C27H19ClN4O3S/c1-17-3-7-20(8-4-17)26-23(15-29)25(19-9-11-21(28)12-10-19)24(16-30)27(33)32(26)31-36(34,35)22-13-5-18(2)6-14-22/h3-14,31H,1-2H3','InChIKey=YARGVVYPYPHQLV-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(-c3ccc(Cl)cc3)c(C#N)c(=O)n2NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(236215,0,0,NULL,'Consistent with Molecular Formula','C26H17N5O5S',511.5108,NULL,'D7AE1959CAE067FB-FICuS-01-8E','D7AE1959CAE067FB-FICTS-01-6D','D7AE1959CAE067FB-uuuuu-01-3D','InChI=1S/C26H17N5O5S/c1-17-7-9-19(10-8-17)25-22(15-27)24(18-11-13-20(14-12-18)31(33)34)23(16-28)26(32)30(25)29-37(35,36)21-5-3-2-4-6-21/h2-14,29H,1H3','InChIKey=MWYJZFQFYLWEFG-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(-c3ccc([N+](=O)[O-])cc3)c(C#N)c(=O)n2NS(=O)(=O)c2ccccc2)cc1',NULL),
	(236216,0,0,NULL,'Consistent with Molecular Formula','C27H19N5O5S',525.5376,NULL,'C0C5BBA4800247DC-FICuS-01-67','C0C5BBA4800247DC-FICTS-01-46','C0C5BBA4800247DC-uuuuu-01-16','InChI=1S/C27H19N5O5S/c1-17-3-7-20(8-4-17)26-23(15-28)25(19-9-11-21(12-10-19)32(34)35)24(16-29)27(33)31(26)30-38(36,37)22-13-5-18(2)6-14-22/h3-14,30H,1-2H3','InChIKey=XWVNFSYHGAUHLL-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(-c3ccc([N+](=O)[O-])cc3)c(C#N)c(=O)n2NS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(236217,0,0,NULL,'Consistent with Molecular Formula','C27H20N4O4S',496.5394,NULL,'8DF90700055D3C95-FICuS-01-4B','8DF90700055D3C95-FICTS-01-2A','8DF90700055D3C95-uuuuu-01-FA','InChI=1S/C27H20N4O4S/c1-18-8-10-20(11-9-18)26-23(16-28)25(19-12-14-21(35-2)15-13-19)24(17-29)27(32)31(26)30-36(33,34)22-6-4-3-5-7-22/h3-15,30H,1-2H3','InChIKey=DZIYMUFCGHFCAI-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(-c3ccc(C)cc3)n(NS(=O)(=O)c3ccccc3)c(=O)c2C#N)cc1',NULL),
	(236218,0,0,NULL,'Consistent with Molecular Formula','C28H22N4O4S',510.5662,NULL,'5BBC2619D392FC42-FICuS-01-66','5BBC2619D392FC42-FICTS-01-45','5BBC2619D392FC42-uuuuu-01-15','InChI=1S/C28H22N4O4S/c1-18-4-8-21(9-5-18)27-24(16-29)26(20-10-12-22(36-3)13-11-20)25(17-30)28(33)32(27)31-37(34,35)23-14-6-19(2)7-15-23/h4-15,31H,1-3H3','InChIKey=PQGVEWHCSXFGNX-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(-c3ccc(C)cc3)n(NS(=O)(=O)c3ccc(C)cc3)c(=O)c2C#N)cc1',NULL),
	(236219,0,0,NULL,'Consistent with Molecular Formula','C27H20N4O3S',480.54,NULL,'03C79FDBCD00D0A1-FICuS-01-76','03C79FDBCD00D0A1-FICTS-01-55','03C79FDBCD00D0A1-uuuuu-01-25','InChI=1S/C27H20N4O3S/c1-18-8-12-20(13-9-18)25-23(16-28)26(21-14-10-19(2)11-15-21)31(27(32)24(25)17-29)30-35(33,34)22-6-4-3-5-7-22/h3-15,30H,1-2H3','InChIKey=VVRKXKGWVTVUGW-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(-c3ccc(C)cc3)n(NS(=O)(=O)c3ccccc3)c(=O)c2C#N)cc1',NULL),
	(236220,0,0,NULL,'Consistent with Molecular Formula','C28H23N5O3S',509.5814,NULL,'3C1BE03564B7248E-FICuS-01-53','3C1BE03564B7248E-FICTS-01-32','3C1BE03564B7248E-uuuuu-01-02','InChI=1S/C28H23N5O3S/c1-19-9-11-21(12-10-19)27-24(17-29)26(20-13-15-22(16-14-20)32(2)3)25(18-30)28(34)33(27)31-37(35,36)23-7-5-4-6-8-23/h4-16,31H,1-3H3','InChIKey=XLMQXESQFXLUBW-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(-c3ccc(N(C)C)cc3)c(C#N)c(=O)n2NS(=O)(=O)c2ccccc2)cc1',NULL),
	(236221,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2S',278.3282,NULL,'DBFF9472199FE37B-FICuS-01-89','1EBDB71CF8A335AE-FICTS-01-6F','DBFF9472199FE37B-uuuuu-01-38','InChI=1S/C12H14N4O2S/c1-18-8-5-3-4-7(6-8)14-11(17)9-10(13)15-16-12(9)19-2/h3-6H,1-2H3,(H,14,17)(H3,13,15,16)','InChIKey=IFXAVLSBRBMZIY-UHFFFAOYSA-N','COc1cccc(NC(=O)c2c(N)n[nH]c2SC)c1',NULL),
	(236222,1,0,NULL,'Consistent with Molecular Formula','C15H11N3OS2',313.3914,NULL,'23F4FA163D0B3D3F-FICuS-01-6D','1AB762F92D7DB0B5-FICTS-01-52','23F4FA163D0B3D3F-uuuuu-01-1C','InChI=1S/C15H11N3OS2/c1-9-3-5-10(6-4-9)18-14(19)11(7-16)13(21-2)12(8-17)15(18)20/h3-6,12H,1-2H3','InChIKey=VUDXOGAVJFCSKS-UHFFFAOYSA-N','CSC1=C(C#N)C(=O)N(c2ccc(C)cc2)C(=S)C1C#N','1'),
	(236223,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2OS2',298.8047,NULL,'D5A95C8553678067-FICuS-01-49','D5A95C8553678067-FICTS-01-28','D5A95C8553678067-uuuuu-01-F8','InChI=1S/C12H11ClN2OS2/c1-17-12(18-2)10(7-14)11(16)15-9-5-3-4-8(13)6-9/h3-6H,1-2H3,(H,15,16)','InChIKey=ASDQIARSXUCZAT-UHFFFAOYSA-N','CSC(SC)=C(C#N)C(=O)Nc1cccc(Cl)c1',NULL),
	(236224,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O3S',345.3752,NULL,'B5CE0FA9CC3EDE9C-FICuS-01-B9','D361D1B41572B6AD-FICTS-01-3B','B5CE0FA9CC3EDE9C-uuuuu-01-68','InChI=1S/C15H15N5O3S/c1-23-9-5-3-4-8(6-9)19-14(21)11-12(24-2)10(7-16)15(22)20(18)13(11)17/h3-6H,17-18H2,1-2H3,(H,19,21)','InChIKey=WTTJZNCYGYAFDZ-UHFFFAOYSA-N','COc1cccc(NC(=O)c2c(SC)c(C#N)c(=O)n(N)c2N)c1',NULL),
	(236225,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S2',294.3858,NULL,'0946B59AF0BA88E3-FICuS-01-6C','0946B59AF0BA88E3-FICTS-01-4B','0946B59AF0BA88E3-uuuuu-01-1B','InChI=1S/C13H14N2O2S2/c1-17-10-6-4-5-9(7-10)15-12(16)11(8-14)13(18-2)19-3/h4-7H,1-3H3,(H,15,16)','InChIKey=IBTGKXABSMUTJG-UHFFFAOYSA-N','COc1cccc(NC(=O)C(C#N)=C(SC)SC)c1',NULL),
	(236226,1,0,NULL,'Consistent with Molecular Formula','C15H11N3O3S',313.3302,NULL,'23FA0182F17F86D8-FICuS-01-5C','23FA0182F17F86D8-FICTS-01-3B','23FA0182F17F86D8-uuuuu-01-0B','InChI=1S/C15H11N3O3S/c1-21-10-5-3-9(4-6-10)18-14(19)11(7-16)13(22-2)12(8-17)15(18)20/h3-6,11H,1-2H3','InChIKey=RBXBSHVGUQNSDB-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(C#N)=C(SC)C(C#N)C2=O)cc1','1'),
	(236227,0,0,NULL,'Consistent with Molecular Formula','C13H14N2OS2',278.3864,NULL,'2749A638CB036B8C-FICuS-01-5A','2749A638CB036B8C-FICTS-01-39','2749A638CB036B8C-uuuuu-01-09','InChI=1S/C13H14N2OS2/c1-9-11(13(17-2)18-3)12(16)15(14-9)10-7-5-4-6-8-10/h4-8H,1-3H3','InChIKey=WXQFUMIOXWCQJV-UHFFFAOYSA-N','CSC(SC)=C1C(=O)N(c2ccccc2)N=C1C',NULL),
	(236228,0,0,NULL,'Consistent with Molecular Formula','C7H10N2OS2',202.2888,NULL,'CA583F40EF1F36E0-FICuS-01-75','CA583F40EF1F36E0-FICTS-01-54','CA583F40EF1F36E0-uuuuu-01-24','InChI=1S/C7H10N2OS2/c1-4-5(6(10)9-8-4)7(11-2)12-3/h1-3H3,(H,9,10)','InChIKey=ZUDDHZHYVDECAY-UHFFFAOYSA-N','CSC(SC)=C1C(=O)NN=C1C',NULL),
	(236229,0,0,NULL,'Consistent with Molecular Formula','C13H14N2OS2',278.3864,NULL,'AF6ED74D3D1B3664-FICuS-01-79','AF6ED74D3D1B3664-FICTS-01-58','AF6ED74D3D1B3664-uuuuu-01-28','InChI=1S/C13H14N2OS2/c1-9-4-6-10(7-5-9)15-12(16)11(8-14)13(17-2)18-3/h4-7H,1-3H3,(H,15,16)','InChIKey=WHADIQMYTXIDJB-UHFFFAOYSA-N','CSC(SC)=C(C#N)C(=O)Nc1ccc(C)cc1',NULL),
	(236230,0,0,NULL,'Consistent with Molecular Formula','C12H14N4OS',262.3288,NULL,'F5DB2B403E6B53F0-FICuS-01-6E','F27DE8F6335C1710-FICTS-01-39','F5DB2B403E6B53F0-uuuuu-01-1D','InChI=1S/C12H14N4OS/c1-7-3-5-8(6-4-7)14-11(17)9-10(13)15-16-12(9)18-2/h3-6H,1-2H3,(H,14,17)(H3,13,15,16)','InChIKey=KWVJPGJPSONSAT-UHFFFAOYSA-N','CSc1[nH]nc(N)c1C(=O)Nc1ccc(C)cc1',NULL),
	(236231,0,0,NULL,'Consistent with Molecular Formula','C13H12N4S2',288.3846,NULL,'F705362B89F3109F-FICuS-01-50','850CEAB4C957CE06-FICTS-01-58','F705362B89F3109F-uuuuu-01-FF','InChI=1S/C13H12N4S2/c1-8-10-11(14-13(18)15-12(10)19-2)17(16-8)9-6-4-3-5-7-9/h3-7H,1-2H3,(H,14,15,18)','InChIKey=PRTWOCDVTSDRHR-UHFFFAOYSA-N','CSc1nc(=S)[nH]c2c1c(C)nn2-c1ccccc1',NULL),
	(236232,0,0,NULL,'Consistent with Molecular Formula','C18H18N4OS',338.4264,NULL,'914EF55724B4D001-FICuS-01-42','914EF55724B4D001-FICTS-01-21','914EF55724B4D001-uuuuu-01-F1','InChI=1S/C18H18N4OS/c1-12-8-10-13(11-9-12)20-17(23)15-16(19)21-22(18(15)24-2)14-6-4-3-5-7-14/h3-11H,1-2H3,(H2,19,21)(H,20,23)','InChIKey=XZOUDIZNKBTFPF-UHFFFAOYSA-N','CSc1c(C(=O)Nc2ccc(C)cc2)c(N)nn1-c1ccccc1',NULL),
	(236233,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S2',294.3858,NULL,'15460F6259D6EE4C-FICuS-01-5E','15460F6259D6EE4C-FICTS-01-3D','15460F6259D6EE4C-uuuuu-01-0D','InChI=1S/C13H14N2O2S2/c1-17-10-6-4-9(5-7-10)15-12(16)11(8-14)13(18-2)19-3/h4-7H,1-3H3,(H,15,16)','InChIKey=YZRAAMGMLRQZSB-UHFFFAOYSA-N','COc1ccc(NC(=O)C(C#N)=C(SC)SC)cc1',NULL),
	(236234,1,0,NULL,'Consistent with Molecular Formula','C15H14N4O3S',330.3606,NULL,'014E5705C0160D92-FICuS-01-2B','D79C2A85A26FD7A8-FICTS-01-60','014E5705C0160D92-uuuuu-01-DA','InChI=1S/C15H14N4O3S/c1-22-9-5-3-8(4-6-9)18-15(21)11-12(23-2)10(7-16)14(20)19-13(11)17/h3-6,10H,1-2H3,(H,18,21)(H2,17,19,20)','InChIKey=XQGUKKLAINSSOW-UHFFFAOYSA-N','COc1ccc(NC(=O)C2=C(SC)C(C#N)C(=O)N=C2N)cc1','1'),
	(236235,0,1,NULL,'Consistent with Molecular Formula','C17H19N3O3',313.3554,NULL,'2F9D90A64E514773-FICuS-01-50','E85D3A8679A61A1A-FICTS-01-49','2F9D90A64E514773-uuuuu-01-FF','InChI=1S/C17H19N3O3/c1-11-15(17(23)20(4)19(11)3)18-10-14(12(2)21)16(22)13-8-6-5-7-9-13/h5-10,18H,1-4H3','InChIKey=HOSAYJMXMVHSQP-UHFFFAOYSA-N','CC(=O)/C(=C\\Nc1c(C)n(C)n(C)c1=O)C(=O)c1ccccc1','1'),
	(236236,1,0,NULL,'Consistent with Molecular Formula','C21H17ClN4O2',392.8439,NULL,'3144B809661EDF2B-FICuS-01-56','3144B809661EDF2B-FICTS-01-35','3144B809661EDF2B-uuuuu-01-05','InChI=1S/C21H17ClN4O2/c1-21-18(23)16(17(27)13-8-10-14(22)11-9-13)12-24-19(21)20(28)26(25(21)2)15-6-4-3-5-7-15/h3-12,23H,1-2H3/b23-18-','InChIKey=GGWXLCSIAWOAOS-NKFKGCMQSA-N','CN1N(c2ccccc2)C(=O)C2=NC=C(C(=O)c3ccc(Cl)cc3)C(=N)C21C','1'),
	(236237,0,1,NULL,'Consistent with Molecular Formula','C22H20N4O2',372.4256,NULL,'2BAE564EE19B9C52-FICuS-01-79','D6AE59E01306960E-FICTS-01-37','2BAE564EE19B9C52-uuuuu-01-28','InChI=1S/C22H20N4O2/c1-15-9-11-17(12-10-15)21(27)18(13-23)14-24-20-16(2)25(3)26(22(20)28)19-7-5-4-6-8-19/h4-12,14,24H,1-3H3','InChIKey=VDVUZQFKGSAEIW-UHFFFAOYSA-N','Cc1ccc(C(=O)/C(C#N)=C/Nc2c(C)n(C)n(-c3ccccc3)c2=O)cc1','1'),
	(236238,0,1,NULL,'Consistent with Molecular Formula','C23H23N3O4',405.4524,NULL,'11E8A73CDAB64E2D-FICuS-01-80','760FE4276BC17B49-FICTS-01-3D','11E8A73CDAB64E2D-uuuuu-01-2F','InChI=1S/C23H23N3O4/c1-4-30-23(29)19(21(27)17-11-7-5-8-12-17)15-24-20-16(2)25(3)26(22(20)28)18-13-9-6-10-14-18/h5-15,24H,4H2,1-3H3','InChIKey=KNIRUFDPDDPZLE-UHFFFAOYSA-N','CCOC(=O)/C(=C\\Nc1c(C)n(C)n(-c2ccccc2)c1=O)C(=O)c1ccccc1','1'),
	(236239,1,0,NULL,'Consistent with Molecular Formula','C21H18N4O2',358.3988,NULL,'0C27B6862B7B672C-FICuS-01-58','0C27B6862B7B672C-FICTS-01-37','0C27B6862B7B672C-uuuuu-01-07','InChI=1S/C21H18N4O2/c1-21-18(22)16(17(26)14-9-5-3-6-10-14)13-23-19(21)20(27)25(24(21)2)15-11-7-4-8-12-15/h3-13,22H,1-2H3/b22-18-','InChIKey=YQEVXXRWMUCPGN-PYCFMQQDSA-N','CN1N(c2ccccc2)C(=O)C2=NC=C(C(=O)c3ccccc3)C(=N)C21C','1'),
	(236240,1,0,NULL,'Consistent with Molecular Formula','C14H8ClN3O2S',317.7491,NULL,'89D16CF0F9D82516-FICuS-01-65','89D16CF0F9D82516-FICTS-01-44','89D16CF0F9D82516-uuuuu-01-14','InChI=1S/C14H8ClN3O2S/c1-21-12-10(6-16)13(19)18(14(20)11(12)7-17)9-4-2-8(15)3-5-9/h2-5,10H,1H3','InChIKey=YRSYKWNCDNMKIT-UHFFFAOYSA-N','CSC1=C(C#N)C(=O)N(c2ccc(Cl)cc2)C(=O)C1C#N','1'),
	(236241,1,0,NULL,'Consistent with Molecular Formula','C15H11N3O2S',297.3308,NULL,'879B852B020F3D29-FICuS-01-4C','879B852B020F3D29-FICTS-01-2B','879B852B020F3D29-uuuuu-01-FB','InChI=1S/C15H11N3O2S/c1-9-3-5-10(6-4-9)18-14(19)11(7-16)13(21-2)12(8-17)15(18)20/h3-6,11H,1-2H3','InChIKey=WINKURHOUSUKCJ-UHFFFAOYSA-N','CSC1=C(C#N)C(=O)N(c2ccc(C)cc2)C(=O)C1C#N','1'),
	(236242,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S2',294.3858,NULL,'924907E042CC3094-FICuS-01-37','924907E042CC3094-FICTS-01-16','924907E042CC3094-uuuuu-01-E6','InChI=1S/C13H14N2O2S2/c1-17-11-7-5-4-6-10(11)15-12(16)9(8-14)13(18-2)19-3/h4-7H,1-3H3,(H,15,16)','InChIKey=IGVHJMKSIYUYAS-UHFFFAOYSA-N','COc1ccccc1NC(=O)C(C#N)=C(SC)SC',NULL),
	(236243,0,0,NULL,'Consistent with Molecular Formula','C15H13N5O',279.3006,NULL,'EC5C95AF6059AFE6-FICuS-01-92','966D44BE37CF82AE-FICTS-01-61','EC5C95AF6059AFE6-uuuuu-01-41','InChI=1S/C15H13N5O/c1-11-14(18-10-12(8-16)9-17)15(21)20(19(11)2)13-6-4-3-5-7-13/h3-7,10,18H,1-2H3','InChIKey=OCMAGIOHDBXKIK-UHFFFAOYSA-N','Cc1c(NC=C(C#N)C#N)c(=O)n(-c2ccccc2)n1C',NULL),
	(236244,0,0,NULL,'Consistent with Molecular Formula','C6H8N2S3',204.3226,NULL,'B6C73826C27801FF-FICuS-01-5D','B6C73826C27801FF-FICTS-01-3C','B6C73826C27801FF-uuuuu-01-0C','InChI=1S/C6H8N2S3/c1-10-6(11-2)4(3-7)5(8)9/h1-2H3,(H2,8,9)','InChIKey=HNTXYZSTHBEZFG-UHFFFAOYSA-N','CSC(SC)=C(C#N)C(N)=S',NULL),
	(236245,0,1,NULL,'Consistent with Molecular Formula','C16H11BrO',299.1663,NULL,'B26F80569BAD4534-FICuS-01-5A','B26F80569BAD4534-FICTS-01-39','D68CB902FBE72103-uuuuu-01-12','InChI=1S/C16H11BrO/c17-14-6-3-4-11(9-14)8-13-10-12-5-1-2-7-15(12)16(13)18/h1-9H,10H2/b13-8+','InChIKey=BVIWTKYMZMLBTA-MDWZMJQESA-N','O=C1/C(=C/c2cccc(Br)c2)Cc2ccccc21','1'),
	(236246,0,1,NULL,'Consistent with Molecular Formula','C16H11NO3',265.2678,NULL,'83E9120D052B0AFC-FICuS-01-5A','83E9120D052B0AFC-FICTS-01-39','98172859E0D5B08E-uuuuu-01-04','InChI=1S/C16H11NO3/c18-16-13(10-12-5-1-2-7-15(12)16)8-11-4-3-6-14(9-11)17(19)20/h1-9H,10H2/b13-8+','InChIKey=YBBSELSAFWNGFE-MDWZMJQESA-N','O=C1/C(=C/c2cccc([N+](=O)[O-])c2)Cc2ccccc21','1'),
	(236247,0,1,NULL,'Consistent with Molecular Formula','C17H13BrO',313.1931,NULL,'E06FF50E85789D73-FICuS-01-6B','E06FF50E85789D73-FICTS-01-4A','B27FA525978E6953-uuuuu-01-08','InChI=1S/C17H13BrO/c18-15-6-3-4-12(11-15)10-14-9-8-13-5-1-2-7-16(13)17(14)19/h1-7,10-11H,8-9H2/b14-10+','InChIKey=RXQZJBJGVUPGNK-GXDHUFHOSA-N','O=C1/C(=C/c2cccc(Br)c2)CCc2ccccc21','1'),
	(236248,0,1,NULL,'Consistent with Molecular Formula','C18H16O',248.3238,NULL,'9F872BC7C7D13836-FICuS-01-66','9F872BC7C7D13836-FICTS-01-45','E72CEC49271A40AB-uuuuu-01-1E','InChI=1S/C18H16O/c19-18-16(13-14-7-2-1-3-8-14)11-6-10-15-9-4-5-12-17(15)18/h1-5,7-9,12-13H,6,10-11H2/b16-13+','InChIKey=HXWPCHWOKIESFJ-DTQAZKPQSA-N','O=C1/C(=C/c2ccccc2)CCCc2ccccc21','1'),
	(236249,0,1,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,NULL,'A6C937BF4F8DFC35-FICuS-01-93','A6C937BF4F8DFC35-FICTS-01-72','1156C0BEDC31E97C-uuuuu-01-20','InChI=1S/C19H18O2/c1-21-17-11-9-14(10-12-17)13-16-7-4-6-15-5-2-3-8-18(15)19(16)20/h2-3,5,8-13H,4,6-7H2,1H3/b16-13+','InChIKey=RVHBOFDLRWNNMW-DTQAZKPQSA-N','COc1ccc(/C=C2\\CCCc3ccccc3C2=O)cc1','1'),
	(236250,0,1,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,NULL,'E996E8CDB271ED26-FICuS-01-85','E996E8CDB271ED26-FICTS-01-64','971B96110D3B314E-uuuuu-01-F0','InChI=1S/C19H18O2/c1-21-17-10-4-6-14(13-17)12-16-9-5-8-15-7-2-3-11-18(15)19(16)20/h2-4,6-7,10-13H,5,8-9H2,1H3/b16-12+','InChIKey=NALDNRRPUWIPLG-FOWTUZBSSA-N','COc1cccc(/C=C2\\CCCc3ccccc3C2=O)c1','1'),
	(236251,0,1,NULL,'Consistent with Molecular Formula','C19H18O',262.3506,NULL,'95CF2C8B20468453-FICuS-01-4D','95CF2C8B20468453-FICTS-01-2C','172038C46747E506-uuuuu-01-DA','InChI=1S/C19H18O/c1-14-9-11-15(12-10-14)13-17-7-4-6-16-5-2-3-8-18(16)19(17)20/h2-3,5,8-13H,4,6-7H2,1H3/b17-13+','InChIKey=LDCMXYLIKNLZEF-GHRIWEEISA-N','Cc1ccc(/C=C2\\CCCc3ccccc3C2=O)cc1','1'),
	(236252,0,1,NULL,'Consistent with Molecular Formula','C19H18O',262.3506,NULL,'B053B1E043B9C246-FICuS-01-4A','B053B1E043B9C246-FICTS-01-29','311225338B44F7E9-uuuuu-01-E7','InChI=1S/C19H18O/c1-14-6-4-7-15(12-14)13-17-10-5-9-16-8-2-3-11-18(16)19(17)20/h2-4,6-8,11-13H,5,9-10H2,1H3/b17-13+','InChIKey=XZPQTNCICNGJBL-GHRIWEEISA-N','Cc1cccc(/C=C2\\CCCc3ccccc3C2=O)c1','1'),
	(236253,0,1,NULL,'Consistent with Molecular Formula','C18H15ClO',282.7689,NULL,'2FA77689814E8741-FICuS-01-4B','2FA77689814E8741-FICTS-01-2A','04A46CA04E4A8089-uuuuu-01-00','InChI=1S/C18H15ClO/c19-16-10-8-13(9-11-16)12-15-6-3-5-14-4-1-2-7-17(14)18(15)20/h1-2,4,7-12H,3,5-6H2/b15-12+','InChIKey=HBWKTUXEDYGARY-NTCAYCPXSA-N','O=C1/C(=C/c2ccc(Cl)cc2)CCCc2ccccc21','1'),
	(236254,0,1,NULL,'Consistent with Molecular Formula','C18H15ClO',282.7689,NULL,'0B7AF81D7BBC6A54-FICuS-01-82','0B7AF81D7BBC6A54-FICTS-01-61','77230754D8F81504-uuuuu-01-DD','InChI=1S/C18H15ClO/c19-16-9-3-5-13(12-16)11-15-8-4-7-14-6-1-2-10-17(14)18(15)20/h1-3,5-6,9-12H,4,7-8H2/b15-11+','InChIKey=CCYUZLMAXZQHRT-RVDMUPIBSA-N','O=C1/C(=C/c2cccc(Cl)c2)CCCc2ccccc21','1'),
	(236255,0,1,NULL,'Consistent with Molecular Formula','C18H15FO',266.3143,NULL,'94A9FADE84392C27-FICuS-01-74','94A9FADE84392C27-FICTS-01-53','11DF3F5FA78CF33A-uuuuu-01-36','InChI=1S/C18H15FO/c19-16-9-3-5-13(12-16)11-15-8-4-7-14-6-1-2-10-17(14)18(15)20/h1-3,5-6,9-12H,4,7-8H2/b15-11+','InChIKey=RAZAJNVRLMAZGG-RVDMUPIBSA-N','O=C1/C(=C/c2cccc(F)c2)CCCc2ccccc21','1'),
	(236256,0,1,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'E9E15401306505B8-FICuS-01-32','E9E15401306505B8-FICTS-01-11','79E6A2842A87EE32-uuuuu-01-11','InChI=1S/C18H15NO3/c20-18-15(6-3-5-14-4-1-2-7-17(14)18)12-13-8-10-16(11-9-13)19(21)22/h1-2,4,7-12H,3,5-6H2/b15-12+','InChIKey=CVMBKCXVNKLREA-NTCAYCPXSA-N','O=C1/C(=C/c2ccc([N+](=O)[O-])cc2)CCCc2ccccc21','1'),
	(236257,0,1,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'E0D8F950C60714BB-FICuS-01-65','E0D8F950C60714BB-FICTS-01-44','2A2CF2E2106FD67D-uuuuu-01-1F','InChI=1S/C18H15NO3/c20-18-15(8-4-7-14-6-1-2-10-17(14)18)11-13-5-3-9-16(12-13)19(21)22/h1-3,5-6,9-12H,4,7-8H2/b15-11+','InChIKey=XIKJYPDRSJEWLC-RVDMUPIBSA-N','O=C1/C(=C/c2cccc([N+](=O)[O-])c2)CCCc2ccccc21','1'),
	(236258,0,1,NULL,'Consistent with Molecular Formula','C20H21NO',291.392,NULL,'46E7319CE88632E7-FICuS-01-59','46E7319CE88632E7-FICTS-01-38','13E856C28E5F8FAB-uuuuu-01-30','InChI=1S/C20H21NO/c1-21(2)18-12-10-15(11-13-18)14-17-8-5-7-16-6-3-4-9-19(16)20(17)22/h3-4,6,9-14H,5,7-8H2,1-2H3/b17-14+','InChIKey=VWPPUIVJOSQTOP-SAPNQHFASA-N','CN(C)c1ccc(/C=C2\\CCCc3ccccc3C2=O)cc1','1'),
	(236259,0,0,NULL,'Consistent with Molecular Formula','C14H13F6N3O2',369.266,NULL,'7A9DBEBC89B0CA18-FICuS-01-98','7A9DBEBC89B0CA18-FICTS-01-77','7A9DBEBC89B0CA18-uuuuu-01-47','InChI=1S/C14H13F6N3O2/c15-13(16,17)9-7-10(14(18,19)20)21-12-8(9)1-2-11(22-12)23(3-5-24)4-6-25/h1-2,7,24-25H,3-6H2','InChIKey=KPDWMOLONYWOKN-UHFFFAOYSA-N','OCCN(CCO)c1ccc2c(C(F)(F)F)cc(C(F)(F)F)nc2n1',NULL),
	(236260,0,0,NULL,'Consistent with Molecular Formula','C16H23N5O6',381.3876,NULL,'BAFAD4BD866EECFA-FICuS-01-C7','BAFAD4BD866EECFA-FICTS-01-A6','BAFAD4BD866EECFA-uuuuu-01-76','InChI=1S/C16H23N5O6/c22-7-3-19(4-8-23)14-2-1-12-11-13(21(26)27)16(18-15(12)17-14)20(5-9-24)6-10-25/h1-2,11,22-25H,3-10H2','InChIKey=KNSXNPCJBHAEPL-UHFFFAOYSA-N','O=[N+]([O-])c1cc2ccc(N(CCO)CCO)nc2nc1N(CCO)CCO',NULL),
	(236261,0,0,NULL,'Consistent with Molecular Formula','C14H18N4',242.323,NULL,'0ED6BCF14AAD076C-FICuS-01-8C','0ED6BCF14AAD076C-FICTS-01-6B','0ED6BCF14AAD076C-uuuuu-01-3B','InChI=1S/C14H18N4/c1-10-9-11(2)16-14-12(10)3-4-13(17-14)18-7-5-15-6-8-18/h3-4,9,15H,5-8H2,1-2H3','InChIKey=YRGOAYZJMMYXBM-UHFFFAOYSA-N','Cc1cc(C)c2ccc(N3CCNCC3)nc2n1',NULL),
	(236262,0,0,NULL,'Consistent with Molecular Formula','C17H22N4O2',314.3864,NULL,'363B6FEA88637673-FICuS-01-57','363B6FEA88637673-FICTS-01-36','363B6FEA88637673-uuuuu-01-06','InChI=1S/C17H22N4O2/c1-4-23-17(22)21-9-7-20(8-10-21)15-6-5-14-12(2)11-13(3)18-16(14)19-15/h5-6,11H,4,7-10H2,1-3H3','InChIKey=AUQSTCJTZDZRNR-UHFFFAOYSA-N','CCOC(=O)N1CCN(c2ccc3c(C)cc(C)nc3n2)CC1',NULL),
	(236263,0,0,NULL,'Consistent with Molecular Formula','C15H19N5O2',301.3474,NULL,'7CCF122D7F846189-FICuS-01-64','7CCF122D7F846189-FICTS-01-43','7CCF122D7F846189-uuuuu-01-13','InChI=1S/C15H19N5O2/c1-2-22-15(21)20-9-7-19(8-10-20)13-6-4-11-3-5-12(16)17-14(11)18-13/h3-6H,2,7-10H2,1H3,(H2,16,17,18)','InChIKey=HOFXNELWUHMRKV-UHFFFAOYSA-N','CCOC(=O)N1CCN(c2ccc3ccc(N)nc3n2)CC1',NULL),
	(236264,0,0,NULL,'Consistent with Molecular Formula','C12H15N5',229.284,NULL,'F873A955171B3E13-FICuS-01-4A','F873A955171B3E13-FICTS-01-29','F873A955171B3E13-uuuuu-01-F9','InChI=1S/C12H15N5/c13-10-3-1-9-2-4-11(16-12(9)15-10)17-7-5-14-6-8-17/h1-4,14H,5-8H2,(H2,13,15,16)','InChIKey=BSZMBARQXRRXMK-UHFFFAOYSA-N','Nc1ccc2ccc(N3CCNCC3)nc2n1',NULL),
	(236265,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O2',258.2792,NULL,'4B2F88BC0E766267-FICuS-01-61','4B2F88BC0E766267-FICTS-01-40','4B2F88BC0E766267-uuuuu-01-10','InChI=1S/C13H14N4O2/c18-9-16-5-7-17(8-6-16)11-3-1-10-2-4-12(19)15-13(10)14-11/h1-4,9H,5-8H2,(H,14,15,19)','InChIKey=SEHMWXCUJLLEPQ-UHFFFAOYSA-N','O=CN1CCN(c2ccc3ccc(O)nc3n2)CC1',NULL),
	(236266,0,0,NULL,'Consistent with Molecular Formula','C23H29N5O2',407.5144,NULL,'58366A581DD36473-FICuS-01-41','58366A581DD36473-FICTS-01-20','58366A581DD36473-uuuuu-01-F0','InChI=1S/C23H29N5O2/c29-20-13-17(15-26-9-3-1-4-10-26)25-23-19(20)7-8-21-24-18(14-22(30)28(21)23)16-27-11-5-2-6-12-27/h7-8,13-14H,1-6,9-12,15-16H2,(H,25,29)','InChIKey=PIOJQZZUMQBJEO-UHFFFAOYSA-N','O=c1cc(CN2CCCCC2)nc2ccc3c(O)cc(CN4CCCCC4)nc3n12',NULL),
	(236267,0,0,NULL,'Consistent with Molecular Formula','C17H22N4O3',330.3858,NULL,'80ACCF2071F1426F-FICuS-01-5F','80ACCF2071F1426F-FICTS-01-3E','80ACCF2071F1426F-uuuuu-01-0E','InChI=1S/C17H22N4O3/c1-3-24-17(23)20-8-6-19(7-9-20)12-14-10-16(22)21-11-13(2)4-5-15(21)18-14/h4-5,10-11H,3,6-9,12H2,1-2H3','InChIKey=ARTOYGMMBKMGHU-UHFFFAOYSA-N','CCOC(=O)N1CCN(Cc2cc(=O)n3cc(C)ccc3n2)CC1',NULL),
	(236268,0,0,NULL,'Consistent with Molecular Formula','C17H22N4O3',330.3858,NULL,'3E72D035DF699F86-FICuS-01-6A','3E72D035DF699F86-FICTS-01-49','3E72D035DF699F86-uuuuu-01-19','InChI=1S/C17H22N4O3/c1-3-24-17(23)20-8-6-19(7-9-20)12-14-11-16(22)21-5-4-13(2)10-15(21)18-14/h4-5,10-11H,3,6-9,12H2,1-2H3','InChIKey=JZZBHQLCWMLBIN-UHFFFAOYSA-N','CCOC(=O)N1CCN(Cc2cc(=O)n3ccc(C)cc3n2)CC1',NULL),
	(236269,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O',257.3346,NULL,'4E0998572A386EA6-FICuS-01-56','4E0998572A386EA6-FICTS-01-35','4E0998572A386EA6-uuuuu-01-05','InChI=1S/C15H19N3O/c1-12-5-6-14-16-13(9-15(19)18(14)10-12)11-17-7-3-2-4-8-17/h5-6,9-10H,2-4,7-8,11H2,1H3','InChIKey=ILGQMUKEXZUNBU-UHFFFAOYSA-N','Cc1ccc2nc(CN3CCCCC3)cc(=O)n2c1',NULL),
	(236270,1,0,NULL,'Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'5D1612C579435C3E-FICuS-01-49','5D1612C579435C3E-FICTS-01-28','5D1612C579435C3E-uuuuu-01-F8','InChI=1S/C15H19N3O2/c1-11-4-5-14-16-12(7-15(20)18(14)8-11)9-17-6-2-3-13(19)10-17/h4-5,7-8,13,19H,2-3,6,9-10H2,1H3','InChIKey=UKWHHNKISXDEJY-UHFFFAOYSA-N','Cc1ccc2nc(CN3CCCC(O)C3)cc(=O)n2c1','1'),
	(236271,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'C4E853CC52CAC8B0-FICuS-01-81','C4E853CC52CAC8B0-FICTS-01-60','C4E853CC52CAC8B0-uuuuu-01-30','InChI=1S/C14H17N3O2/c1-11-2-3-17-13(8-11)15-12(9-14(17)18)10-16-4-6-19-7-5-16/h2-3,8-9H,4-7,10H2,1H3','InChIKey=CKHXOAVCIDEDTI-UHFFFAOYSA-N','Cc1ccn2c(=O)cc(CN3CCOCC3)nc2c1',NULL),
	(236272,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O3',277.3224,NULL,'3A2FA3B408D6F288-FICuS-01-67','3A2FA3B408D6F288-FICTS-01-46','3A2FA3B408D6F288-uuuuu-01-16','InChI=1S/C14H19N3O3/c1-11-2-3-13-15-12(8-14(20)17(13)9-11)10-16(4-6-18)5-7-19/h2-3,8-9,18-19H,4-7,10H2,1H3','InChIKey=NBMHGLHEKXNNCO-UHFFFAOYSA-N','Cc1ccc2nc(CN(CCO)CCO)cc(=O)n2c1',NULL),
	(236273,0,0,NULL,'Consistent with Molecular Formula','C16H24N4O4',336.39,NULL,'AECA2BA917BE9BE1-FICuS-01-9F','AECA2BA917BE9BE1-FICTS-01-7E','AECA2BA917BE9BE1-uuuuu-01-4E','InChI=1S/C16H24N4O4/c21-9-5-19(6-10-22)14-3-1-13-2-4-15(18-16(13)17-14)20(7-11-23)8-12-24/h1-4,21-24H,5-12H2','InChIKey=OJGLUOQQOPUTRI-UHFFFAOYSA-N','OCCN(CCO)c1ccc2ccc(N(CCO)CCO)nc2n1',NULL),
	(236274,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O3',263.2956,NULL,'9E6929F9BB20A76E-FICuS-01-77','9E6929F9BB20A76E-FICTS-01-56','9E6929F9BB20A76E-uuuuu-01-26','InChI=1S/C13H17N3O3/c1-15-12(19)5-3-10-2-4-11(14-13(10)15)16(6-8-17)7-9-18/h2-5,17-18H,6-9H2,1H3','InChIKey=LORZJRJCRJUGST-UHFFFAOYSA-N','Cn1c(=O)ccc2ccc(N(CCO)CCO)nc21',NULL),
	(236275,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'82F32285F47CFF68-FICuS-01-69','82F32285F47CFF68-FICTS-01-48','82F32285F47CFF68-uuuuu-01-18','InChI=1S/C19H21N3O2/c1-14-7-8-16-18(22(9-11-23)10-12-24)13-17(21-19(16)20-14)15-5-3-2-4-6-15/h2-8,13,23-24H,9-12H2,1H3','InChIKey=IHIOSUVCOVCEBI-UHFFFAOYSA-N','Cc1ccc2c(N(CCO)CCO)cc(-c3ccccc3)nc2n1',NULL),
	(236276,2,0,NULL,'Consistent with Molecular Formula','C10H10ClNO2S',243.7075,NULL,'D5A39E9B3B850694-FICuS-01-62','D5A39E9B3B850694-FICTS-01-41','F119ACE0550EFBFB-uuuuu-01-3F','InChI=1S/C10H10ClNO2S/c11-7-4-2-1-3-6(7)9-12-8(5-15-9)10(13)14/h1-4,8-9,12H,5H2,(H,13,14)/t8-,9?/m0/s1','InChIKey=JMNONJXMGLSVNV-IENPIDJESA-N','O=C(O)C1CSC(c2ccccc2Cl)N1','1'),
	(236277,2,0,NULL,'Consistent with Molecular Formula','C10H10ClNO2S',243.7075,NULL,'09BA4B1D04460819-FICuS-01-3E','09BA4B1D04460819-FICTS-01-1D','17B9B1C54551A326-uuuuu-01-EF','InChI=1S/C10H10ClNO2S/c11-7-3-1-6(2-4-7)9-12-8(5-15-9)10(13)14/h1-4,8-9,12H,5H2,(H,13,14)/t8-,9?/m0/s1','InChIKey=LESQASCTNMKKPZ-IENPIDJESA-N','O=C(O)C1CSC(c2ccc(Cl)cc2)N1','1'),
	(236278,2,0,NULL,'Consistent with Molecular Formula','C10H10BrNO2S',288.1585,NULL,'F67C2EE9464036A0-FICuS-01-5A','F67C2EE9464036A0-FICTS-01-39','577B4BED02507CE6-uuuuu-01-16','InChI=1S/C10H10BrNO2S/c11-7-3-1-6(2-4-7)9-12-8(5-15-9)10(13)14/h1-4,8-9,12H,5H2,(H,13,14)/t8-,9?/m0/s1','InChIKey=TYLJHTCYCWHWRG-IENPIDJESA-N','O=C(O)C1CSC(c2ccc(Br)cc2)N1','1'),
	(236279,2,0,NULL,'Consistent with Molecular Formula','C10H10FNO2S',227.2529,NULL,'5B288F746E1B1290-FICuS-01-4B','5B288F746E1B1290-FICTS-01-2A','CFAB19B8F8474085-uuuuu-01-20','InChI=1S/C10H10FNO2S/c11-7-4-2-1-3-6(7)9-12-8(5-15-9)10(13)14/h1-4,8-9,12H,5H2,(H,13,14)/t8-,9?/m0/s1','InChIKey=XGKPPDQTYRFBAP-IENPIDJESA-N','O=C(O)C1CSC(c2ccccc2F)N1','1'),
	(236280,2,0,NULL,'Consistent with Molecular Formula','C10H10FNO2S',227.2529,NULL,'6C68FD049221E921-FICuS-01-4B','6C68FD049221E921-FICTS-01-2A','3ED69EFFAB034E65-uuuuu-01-3C','InChI=1S/C10H10FNO2S/c11-7-3-1-2-6(4-7)9-12-8(5-15-9)10(13)14/h1-4,8-9,12H,5H2,(H,13,14)/t8-,9?/m0/s1','InChIKey=ZCIDMBKXEBMSLH-IENPIDJESA-N','O=C(O)C1CSC(c2cccc(F)c2)N1','1'),
	(236281,4,0,NULL,'Consistent with Molecular Formula','C33H28O10',584.5782,'Chamaejasmin A','20B3D85CC81052DB-FICuS-01-5B','20B3D85CC81052DB-FICTS-01-3A','1323EA45C360913A-uuuuu-01-E8','InChI=1S/C33H28O10/c1-39-19-8-4-16(5-9-19)32-28(30(37)26-22(35)12-18(34)13-24(26)42-32)29-31(38)27-23(36)14-21(41-3)15-25(27)43-33(29)17-6-10-20(40-2)11-7-17/h4-15,28-29,32-36H,1-3H3/t28-,29-,32+,33+/m0/s1','InChIKey=RCENZFSDCKZBLJ-RYNFHTSCSA-N','COc1ccc(C2Oc3cc(O)cc(O)c3C(=O)C2C2C(=O)c3c(O)cc(OC)cc3OC2c2ccc(OC)cc2)cc1','1'),
	(236282,4,0,NULL,'Consistent with Molecular Formula','C30H22O10',542.4978,'Isochamaejasmin','4B1F1415B77BB31C-FICuS-01-5A','4B1F1415B77BB31C-FICTS-01-39','03B67CB8037EFAF3-uuuuu-01-24','InChI=1S/C30H22O10/c31-15-5-1-13(2-6-15)29-25(27(37)23-19(35)9-17(33)11-21(23)39-29)26-28(38)24-20(36)10-18(34)12-22(24)40-30(26)14-3-7-16(32)8-4-14/h1-12,25-26,29-36H/t25-,26+,29+,30-','InChIKey=RNQBLQALVMHBKH-SQYWJIFTSA-N','O=C1c2c(O)cc(O)cc2OC(c2ccc(O)cc2)C1C1C(=O)c2c(O)cc(O)cc2OC1c1ccc(O)cc1','1'),
	(236283,4,0,NULL,'Consistent with Molecular Formula','C30H22O10',542.4978,NULL,'03B67CB8037EFAF3-FICuS-01-75','03B67CB8037EFAF3-FICTS-01-54','03B67CB8037EFAF3-uuuuu-01-24','InChI=1S/C30H22O10/c31-15-5-1-13(2-6-15)29-25(27(37)23-19(35)9-17(33)11-21(23)39-29)26-28(38)24-20(36)10-18(34)12-22(24)40-30(26)14-3-7-16(32)8-4-14/h1-12,25-26,29-36H','InChIKey=RNQBLQALVMHBKH-UHFFFAOYSA-N','O=C1c2c(O)cc(O)cc2OC(c2ccc(O)cc2)C1C1C(=O)c2c(O)cc(O)cc2OC1c1ccc(O)cc1','1'),
	(236284,4,0,NULL,'Consistent with Molecular Formula','C33H28O10',584.5782,NULL,'605021E2E74DCDC7-FICuS-01-61','605021E2E74DCDC7-FICTS-01-40','605021E2E74DCDC7-uuuuu-01-10','InChI=1S/C33H28O10/c1-39-19-10-6-17(7-11-19)33-29(31(38)27-23(36)13-21(41-3)15-25(27)43-33)28-30(37)26-22(35)12-20(40-2)14-24(26)42-32(28)16-4-8-18(34)9-5-16/h4-15,28-29,32-36H,1-3H3','InChIKey=KMDRXINLUSSLBZ-UHFFFAOYSA-N','COc1ccc(C2Oc3cc(OC)cc(O)c3C(=O)C2C2C(=O)c3c(O)cc(OC)cc3OC2c2ccc(O)cc2)cc1','1'),
	(236285,3,0,NULL,'Consistent with Molecular Formula','C24H20O9',452.4166,NULL,'BDBFD8ED62480B45-FICuS-01-89','BDBFD8ED62480B45-FICTS-01-68','73493137C01ED1FF-uuuuu-01-05','InChI=1S/C24H20O9/c25-14-3-1-10(5-17(14)28)12-8-21(31)32-20-9-16(27)13-7-19(30)23(33-24(13)22(12)20)11-2-4-15(26)18(29)6-11/h1-6,9,12,19,23,25-30H,7-8H2/t12?,19-,23-/m1/s1','InChIKey=LKCOZWLUAKSRQM-GCZZCTMYSA-N','O=C1CC(c2ccc(O)c(O)c2)c2c(cc(O)c3c2OC(c2ccc(O)c(O)c2)C(O)C3)O1','1'),
	(236286,3,0,NULL,'Consistent with Molecular Formula','C24H20O9',452.4166,NULL,'3F14C6FA09803F4C-FICuS-01-66','3F14C6FA09803F4C-FICTS-01-45','B9C06CABBBE0A02C-uuuuu-01-3F','InChI=1S/C24H20O9/c25-15-3-1-10(5-17(15)27)12-9-21(31)32-23-13(12)7-20(30)24-14(23)8-19(29)22(33-24)11-2-4-16(26)18(28)6-11/h1-7,12,19,22,25-30H,8-9H2/t12?,19-,22-/m1/s1','InChIKey=MXMGTEATRIOSQT-HWGVQABLSA-N','O=C1CC(c2ccc(O)c(O)c2)c2cc(O)c3c(c2O1)CC(O)C(c1ccc(O)c(O)c1)O3','1'),
	(236287,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'025EFCA79D9FA6E5-FICuS-01-91','5B28E60A2A5A7C22-FICTS-01-3A','025EFCA79D9FA6E5-uuuuu-01-40','InChI=1S/C11H10N2O2/c1-7-2-4-8(5-3-7)9-6-10(14)11(15)13-12-9/h2-6H,1H3,(H,12,14)(H,13,15)','InChIKey=HAJZXCKVNFFSNI-UHFFFAOYSA-N','Cc1ccc(-c2cc(=O)c(=O)[nH][nH]2)cc1',NULL),
	(236288,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'D84FF8F71BAC5D12-FICuS-01-8B','D84FF8F71BAC5D12-FICTS-01-6A','D84FF8F71BAC5D12-uuuuu-01-3A','InChI=1S/C17H13N3O2/c21-16(13-9-5-2-6-10-13)18-17(22)15-11-14(19-20-15)12-7-3-1-4-8-12/h1-11H,(H,19,20)(H,18,21,22)','InChIKey=WCYXNUKQIBAFHP-UHFFFAOYSA-N','O=C(NC(=O)c1cc(-c2ccccc2)n[nH]1)c1ccccc1',NULL),
	(236289,0,0,NULL,'Consistent with Molecular Formula','C26H30N4',398.5498,NULL,'921179378CEAB867-FICuS-01-56','921179378CEAB867-FICTS-01-35','921179378CEAB867-uuuuu-01-05','InChI=1S/C26H30N4/c1-25(2,3)23-17-21(27-29(23)19-13-9-7-10-14-19)22-18-24(26(4,5)6)30(28-22)20-15-11-8-12-16-20/h7-18H,1-6H3','InChIKey=DLGNUGVUKPQERU-UHFFFAOYSA-N','CC(C)(C)c1cc(-c2cc(C(C)(C)C)n(-c3ccccc3)n2)nn1-c1ccccc1',NULL),
	(236290,0,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'6B4C69BD3F06A437-FICuS-01-69','6B4C69BD3F06A437-FICTS-01-48','6B4C69BD3F06A437-uuuuu-01-18','InChI=1S/C12H12O4/c1-3(13)15-11-5-8-6(11)10-7(11)9(5)12(8,10)16-4(2)14/h5-10H,1-2H3','InChIKey=LGAGKIUQEAZNQB-UHFFFAOYSA-N','CC(=O)OC12C3C4C1C1C2C3C41OC(C)=O',NULL),
	(236291,0,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ C O C ]','C8H4INO2',273.0296,NULL,'AF6BA6E1A8798C8D-FICuS-01-93','AF6BA6E1A8798C8D-FICTS-01-72','AF6BA6E1A8798C8D-uuuuu-01-42','InChI=1S/C8H4INO2/c10-5-9-7-4-2-1-3-6(7)8(11)12-9/h1-4H','InChIKey=AOTJNSUBRSAHHW-UHFFFAOYSA-N','N#CI1OC(=O)c2ccccc21',NULL),
	(236292,0,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ C O N ]','C10H10INO3',319.0984,NULL,'0C4D0D13B2E9DFD5-FICuS-01-7F','0C4D0D13B2E9DFD5-FICTS-01-5E','0C4D0D13B2E9DFD5-uuuuu-01-2E','InChI=1S/C10H10INO3/c1-2-9(13)12-11-8-6-4-3-5-7(8)10(14)15-11/h3-6H,2H2,1H3,(H,12,13)','InChIKey=ICJHHIMYKINGSR-UHFFFAOYSA-N','CCC(=O)NI1OC(=O)c2ccccc21',NULL),
	(236293,0,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ C O N ]','C14H9ClINO3',401.5875,NULL,'5F5E1AF0E13FA827-FICuS-01-75','5F5E1AF0E13FA827-FICTS-01-54','5F5E1AF0E13FA827-uuuuu-01-24','InChI=1S/C14H9ClINO3/c15-10-7-5-9(6-8-10)13(18)17-16-12-4-2-1-3-11(12)14(19)20-16/h1-8H,(H,17,18)','InChIKey=XEARNOJGFKQFGY-UHFFFAOYSA-N','O=C(NI1OC(=O)c2ccccc21)c1ccc(Cl)cc1',NULL),
	(236294,0,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ C O C ]','C10H4F6INO',395.0426,NULL,'6FF92EE01049CB3C-FICuS-01-77','6FF92EE01049CB3C-FICTS-01-56','6FF92EE01049CB3C-uuuuu-01-26','InChI=1S/C10H4F6INO/c11-9(12,13)8(10(14,15)16)6-3-1-2-4-7(6)17(5-18)19-8/h1-4H','InChIKey=DITWBNYKQGVOIK-UHFFFAOYSA-N','N#CI1OC(C(F)(F)F)(C(F)(F)F)c2ccccc21',NULL),
	(236295,0,0,NULL,'No Comparision - Unparameterized Atom - I(a2) connected atoms =[ C O O ]','C3H3F6IO4S',376.0092,NULL,'D5B40AF2CE9D2F80-FICuS-01-84','D5B40AF2CE9D2F80-FICTS-01-63','D5B40AF2CE9D2F80-uuuuu-01-33','InChI=1S/C3H3F6IO4S/c4-2(5,6)1-10(11)14-15(12,13)3(7,8)9/h11H,1H2','InChIKey=QWXILXYKCKXYHH-UHFFFAOYSA-N','O=S(=O)(OI(O)CC(F)(F)F)C(F)(F)F',NULL),
	(236296,0,0,NULL,'No Comparision - Unparameterized Atom - I(a2) connected atoms =[ C O O ]','C9H10F3IO4S',398.1353,NULL,'404A8FD696E32F0F-FICuS-01-6D','404A8FD696E32F0F-FICTS-01-4C','404A8FD696E32F0F-uuuuu-01-1C','InChI=1S/C9H10F3IO4S/c1-7-2-4-8(5-3-7)18(15,16)17-13(14)6-9(10,11)12/h2-5,14H,6H2,1H3','InChIKey=ZYHCFORBWQPSCI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OI(O)CC(F)(F)F)cc1',NULL),
	(236297,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'0B6C764C8ACF539F-FICuS-01-7F','0B6C764C8ACF539F-FICTS-01-5E','0B6C764C8ACF539F-uuuuu-01-2E','InChI=1S/C11H17N3O4/c1-2-15-3-4-16-5-6-17-8-10-14-9(7-12)11(13)18-10/h2-6,8,13H2,1H3','InChIKey=LXAKOKGNJFNYQP-UHFFFAOYSA-N','CCOCCOCCOCc1nc(C#N)c(N)o1',NULL),
	(236298,1,0,NULL,'Consistent with Molecular Formula','C14H14N4O4',302.289,NULL,'50676AF800278926-FICuS-01-30','50676AF800278926-FICTS-01-0F','50676AF800278926-uuuuu-01-DF','InChI=1S/C14H14N4O4/c15-6-10-12(16)22-13(17-10)11(8-19)18(14(20)21)7-9-4-2-1-3-5-9/h1-5,11,19H,7-8,16H2,(H,20,21)','InChIKey=SZAYETSHPYTHGG-UHFFFAOYSA-N','N#Cc1nc(C(CO)N(Cc2ccccc2)C(=O)O)oc1N','1'),
	(236299,0,0,NULL,'Consistent with Molecular Formula','C14H14FN3O3',291.2813,NULL,'040BC607E2A161E0-FICuS-01-42','040BC607E2A161E0-FICTS-01-21','040BC607E2A161E0-uuuuu-01-F1','InChI=1S/C14H14FN3O3/c15-11-3-1-10(2-4-11)8-19-5-6-20-9-13-18-12(7-16)14(17)21-13/h1-4H,5-6,8-9,17H2','InChIKey=QATYAPYZKXGQDX-UHFFFAOYSA-N','N#Cc1nc(COCCOCc2ccc(F)cc2)oc1N',NULL),
	(236300,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O4',303.317,NULL,'3D60110AB03D8131-FICuS-01-2D','3D60110AB03D8131-FICTS-01-0C','3D60110AB03D8131-uuuuu-01-DC','InChI=1S/C15H17N3O4/c1-19-12-4-2-11(3-5-12)9-20-6-7-21-10-14-18-13(8-16)15(17)22-14/h2-5H,6-7,9-10,17H2,1H3','InChIKey=XNSTVXJCIWZJHA-UHFFFAOYSA-N','COc1ccc(COCCOCc2nc(C#N)c(N)o2)cc1',NULL),
	(236301,1,0,NULL,'Consistent with Molecular Formula','C21H18N4O2S',390.4588,NULL,'9258D98846D591F6-FICuS-01-55','9258D98846D591F6-FICTS-01-34','9258D98846D591F6-uuuuu-01-04','InChI=1S/C21H18N4O2S/c26-20-18-19(23(14-22-18)17-12-7-13-27-17)24(15-8-3-1-4-9-15)21(28)25(20)16-10-5-2-6-11-16/h1-6,8-11,14,17H,7,12-13H2','InChIKey=BLVKPSJSHOROAD-UHFFFAOYSA-N','O=c1c2ncn(C3CCCO3)c2n(-c2ccccc2)c(=S)n1-c1ccccc1','1'),
	(236302,0,0,NULL,'Consistent with Molecular Formula','C21H19ClN4OS',410.9203,NULL,'F961A860D3A8E847-FICuS-01-64','F961A860D3A8E847-FICTS-01-43','F961A860D3A8E847-uuuuu-01-13','InChI=1S/C21H19ClN4OS/c1-14-7-3-5-9-16(14)25-19-18(23-13-24(19)12-11-22)20(27)26(21(25)28)17-10-6-4-8-15(17)2/h3-10,13H,11-12H2,1-2H3','InChIKey=PTLVJVYBRPUEKZ-UHFFFAOYSA-N','Cc1ccccc1-n1c(=O)c2ncn(CCCl)c2n(-c2ccccc2C)c1=S',NULL),
	(236303,0,0,NULL,'Consistent with Molecular Formula','C17H12N4OS',320.368,NULL,'A32CEF9EF671339D-FICuS-01-80','A32CEF9EF671339D-FICTS-01-5F','A32CEF9EF671339D-uuuuu-01-2F','InChI=1S/C17H12N4OS/c22-16-14-15(19-11-18-14)20(12-7-3-1-4-8-12)17(23)21(16)13-9-5-2-6-10-13/h1-11H,(H,18,19)','InChIKey=OUGRPLAQITWHLG-UHFFFAOYSA-N','O=c1c2nc[nH]c2n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(236304,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O3S',380.4204,NULL,'D262AE918EC75D34-FICuS-01-6C','D262AE918EC75D34-FICTS-01-4B','D262AE918EC75D34-uuuuu-01-1B','InChI=1S/C19H16N4O3S/c1-25-14-7-3-12(4-8-14)22-17-16(20-11-21-17)18(24)23(19(22)27)13-5-9-15(26-2)10-6-13/h3-11H,1-2H3,(H,20,21)','InChIKey=TWHUKSRQQPUDAA-UHFFFAOYSA-N','COc1ccc(-n2c(=O)c3nc[nH]c3n(-c3ccc(OC)cc3)c2=S)cc1',NULL),
	(236305,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O4S',424.4734,NULL,'B651F960AE84680E-FICuS-01-5F','B651F960AE84680E-FICTS-01-3E','B651F960AE84680E-uuuuu-01-0E','InChI=1S/C21H20N4O4S/c1-27-13-23-12-22-18-19(23)24(14-4-8-16(28-2)9-5-14)21(30)25(20(18)26)15-6-10-17(29-3)11-7-15/h4-12H,13H2,1-3H3','InChIKey=VAXLPMOXACIEMO-UHFFFAOYSA-N','COCn1cnc2c(=O)n(-c3ccc(OC)cc3)c(=S)n(-c3ccc(OC)cc3)c21',NULL),
	(236306,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O3S2',412.4804,NULL,'B7A3EC4E6A2E65E9-FICuS-01-8C','B7A3EC4E6A2E65E9-FICTS-01-6B','B7A3EC4E6A2E65E9-uuuuu-01-3B','InChI=1S/C19H16N4O3S2/c1-25-13-7-3-11(4-8-13)22-16-15(20-18(27)21-16)17(24)23(19(22)28)12-5-9-14(26-2)10-6-12/h3-10H,1-2H3,(H2,20,21,27)','InChIKey=YPDJENYJTBLSFD-UHFFFAOYSA-N','COc1ccc(-n2c(=O)c3nc(S)[nH]c3n(-c3ccc(OC)cc3)c2=S)cc1',NULL),
	(236307,3,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'4F2ED0BA85E5157C-FICuS-01-76','4F2ED0BA85E5157C-FICTS-01-55','4F2ED0BA85E5157C-uuuuu-01-25','InChI=1S/C11H14O3/c12-7-11-9(13)6-10(14-11)8-4-2-1-3-5-8/h1-5,9-13H,6-7H2','InChIKey=LVPXMPVIIAGLBC-UHFFFAOYSA-N','OCC1OC(c2ccccc2)CC1O','1'),
	(236308,2,0,NULL,'Consistent with Molecular Formula','C20H28Cl2F3N3O5',518.3595,NULL,'D37580510410C9CA-FICuS-01-3D','D37580510410C9CA-FICTS-01-1C','2ACBEF40373AF00E-uuuuu-01-26','InChI=1S/C18H27Cl2N3O3.C2HF3O2/c1-12(2)16(18(25)26)22-17(24)15(21)11-13-3-5-14(6-4-13)23(9-7-19)10-8-20;3-2(4,5)1(6)7/h3-6,12,15-16H,7-11,21H2,1-2H3,(H,22,24)(H,25,26);(H,6,7)/t15-,16+;/m1./s1','InChIKey=DIDWHPRQEHTHEO-RCPFAERMSA-N','CC(C)C(NC(=O)C(N)Cc1ccc(N(CCCl)CCCl)cc1)C(=O)O.O=C(O)C(F)(F)F','1'),
	(236309,2,0,NULL,'Consistent with Molecular Formula','C21H30Cl2F3N3O5',532.3863,NULL,'12135D2CF8FD2DA4-FICuS-01-6F','12135D2CF8FD2DA4-FICTS-01-4E','228487E3D98DBFF5-uuuuu-01-29','InChI=1S/C19H29Cl2N3O3.C2HF3O2/c1-13(2)17(19(26)27-3)23-18(25)16(22)12-14-4-6-15(7-5-14)24(10-8-20)11-9-21;3-2(4,5)1(6)7/h4-7,13,16-17H,8-12,22H2,1-3H3,(H,23,25);(H,6,7)/t16-,17+;/m1./s1','InChIKey=NNKRVLJEHGFQJI-PPPUBMIESA-N','COC(=O)C(NC(=O)C(N)Cc1ccc(N(CCCl)CCCl)cc1)C(C)C.O=C(O)C(F)(F)F','1'),
	(236310,1,2,NULL,'Consistent with Molecular Formula','C15H26',206.3704,'Caparratriene','EDB1CF7E4D0C0E17-FICuS-01-90','EDB1CF7E4D0C0E17-FICTS-01-6F','7F5C7650997FFED8-uuuuu-01-33','InChI=1S/C15H26/c1-6-14(4)10-8-12-15(5)11-7-9-13(2)3/h6,8-10,15H,7,11-12H2,1-5H3/b10-8+,14-6+','InChIKey=GIBJEWOSWWYJSK-CKGOAGCQSA-N','C/C=C(C)/C=C/CC(C)CCC=C(C)C','1'),
	(236311,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'62CCCFD9EC2A81F4-FICuS-01-99','62CCCFD9EC2A81F4-FICTS-01-78','62CCCFD9EC2A81F4-uuuuu-01-48','InChI=1S/C11H15N3O/c1-15-11-6-4-10(5-7-11)12-13-14-8-2-3-9-14/h4-7H,2-3,8-9H2,1H3','InChIKey=MUGWKDATFDQVFX-UHFFFAOYSA-N','COc1ccc(/N=N/N2CCCC2)cc1',NULL),
	(236312,0,0,NULL,'Consistent with Molecular Formula','C10H12FN3',193.2233,NULL,'A9532235EF4115F9-FICuS-01-4A','A9532235EF4115F9-FICTS-01-29','A9532235EF4115F9-uuuuu-01-F9','InChI=1S/C10H12FN3/c11-9-3-5-10(6-4-9)12-13-14-7-1-2-8-14/h3-6H,1-2,7-8H2','InChIKey=PMIAFDIFOGOSSA-UHFFFAOYSA-N','Fc1ccc(/N=N/N2CCCC2)cc1',NULL),
	(236313,0,0,NULL,'Consistent with Molecular Formula','C10H12BrN3',254.1289,NULL,'5D2C4A0F5D96354C-FICuS-01-67','5D2C4A0F5D96354C-FICTS-01-46','5D2C4A0F5D96354C-uuuuu-01-16','InChI=1S/C10H12BrN3/c11-9-3-5-10(6-4-9)12-13-14-7-1-2-8-14/h3-6H,1-2,7-8H2','InChIKey=VNIADXHPZRPGIW-UHFFFAOYSA-N','Brc1ccc(/N=N/N2CCCC2)cc1',NULL),
	(236314,0,0,NULL,'Consistent with Molecular Formula','C11H12F3N3',243.2311,NULL,'14D6CDC1431639D9-FICuS-01-58','14D6CDC1431639D9-FICTS-01-37','14D6CDC1431639D9-uuuuu-01-07','InChI=1S/C11H12F3N3/c12-11(13,14)9-3-5-10(6-4-9)15-16-17-7-1-2-8-17/h3-6H,1-2,7-8H2','InChIKey=AADGQEUMOVPMFD-UHFFFAOYSA-N','FC(F)(F)c1ccc(/N=N/N2CCCC2)cc1',NULL),
	(236315,0,0,NULL,'Consistent with Molecular Formula','C11H12N4',200.2426,NULL,'0AC542E5D2DCCF9A-FICuS-01-90','0AC542E5D2DCCF9A-FICTS-01-6F','0AC542E5D2DCCF9A-uuuuu-01-3F','InChI=1S/C11H12N4/c12-9-10-3-5-11(6-4-10)13-14-15-7-1-2-8-15/h3-6H,1-2,7-8H2','InChIKey=RDVZYERLISWMGZ-UHFFFAOYSA-N','N#Cc1ccc(/N=N/N2CCCC2)cc1',NULL),
	(236316,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'72BD8185D7516B9F-FICuS-01-64','72BD8185D7516B9F-FICTS-01-43','72BD8185D7516B9F-uuuuu-01-13','InChI=1S/C10H12N4O2/c15-14(16)10-5-3-9(4-6-10)11-12-13-7-1-2-8-13/h3-6H,1-2,7-8H2','InChIKey=VBIXEELEFIOGQR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/N=N/N2CCCC2)cc1',NULL),
	(236317,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'6650962A946AE68D-FICuS-01-55','6650962A946AE68D-FICTS-01-34','6650962A946AE68D-uuuuu-01-04','InChI=1S/C12H15N3O/c1-10(16)11-4-6-12(7-5-11)13-14-15-8-2-3-9-15/h4-7H,2-3,8-9H2,1H3','InChIKey=KGEHANXMOJGVLM-UHFFFAOYSA-N','CC(=O)c1ccc(/N=N/N2CCCC2)cc1',NULL),
	(236318,0,0,NULL,'Consistent with Molecular Formula','C16H17N3',251.3304,NULL,'623A8320A243C0A1-FICuS-01-2F','623A8320A243C0A1-FICTS-01-0E','623A8320A243C0A1-uuuuu-01-DE','InChI=1S/C16H17N3/c1-2-6-14(7-3-1)15-8-10-16(11-9-15)17-18-19-12-4-5-13-19/h1-3,6-11H,4-5,12-13H2','InChIKey=MRYPNJVMVATAJI-UHFFFAOYSA-N','c1ccc(-c2ccc(/N=N/N3CCCC3)cc2)cc1',NULL),
	(236319,0,0,NULL,'Consistent with Molecular Formula','C11H14BrN3',268.1557,NULL,'C618F3EAD722CB9C-FICuS-01-88','C618F3EAD722CB9C-FICTS-01-67','C618F3EAD722CB9C-uuuuu-01-37','InChI=1S/C11H14BrN3/c12-10-4-6-11(7-5-10)13-14-15-8-2-1-3-9-15/h4-7H,1-3,8-9H2','InChIKey=IXEQSZLSGIDWGB-UHFFFAOYSA-N','Brc1ccc(/N=N/N2CCCCC2)cc1',NULL),
	(236320,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O',205.259,NULL,'0332A210A5A90A6A-FICuS-01-3B','0332A210A5A90A6A-FICTS-01-1A','0332A210A5A90A6A-uuuuu-01-EA','InChI=1S/C11H15N3O/c1-15-11-6-4-5-10(9-11)12-13-14-7-2-3-8-14/h4-6,9H,2-3,7-8H2,1H3','InChIKey=FTAKNTQJSQWQGF-UHFFFAOYSA-N','COc1cccc(/N=N/N2CCCC2)c1',NULL),
	(236321,0,0,NULL,'Consistent with Molecular Formula','C10H12BrN3',254.1289,NULL,'940F6819524B2B87-FICuS-01-42','940F6819524B2B87-FICTS-01-21','940F6819524B2B87-uuuuu-01-F1','InChI=1S/C10H12BrN3/c11-9-4-3-5-10(8-9)12-13-14-6-1-2-7-14/h3-5,8H,1-2,6-7H2','InChIKey=RLMAGAFYARQADS-UHFFFAOYSA-N','Brc1cccc(/N=N/N2CCCC2)c1',NULL),
	(236322,0,0,NULL,'Consistent with Molecular Formula','C23H21N5O4S',463.51,NULL,'B19EC4F0B6F0116F-FICuS-01-71','B19EC4F0B6F0116F-FICTS-01-50','B19EC4F0B6F0116F-uuuuu-01-20','InChI=1S/C23H21N5O4S/c1-16-25-21-13-12-19(33(31,32)27-18-10-6-3-7-11-18)14-20(21)23(30)28(16)26-22(29)15-24-17-8-4-2-5-9-17/h2-14,24,27H,15H2,1H3,(H,26,29)','InChIKey=YHYFNAIRYLYWBC-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)Nc3ccccc3)cc2c(=O)n1NC(=O)CNc1ccccc1',NULL),
	(236323,0,0,NULL,'Consistent with Molecular Formula','C25H25N5O6S',523.5624,NULL,'207AA3CF7DBADCD8-FICuS-01-9F','207AA3CF7DBADCD8-FICTS-01-7E','207AA3CF7DBADCD8-uuuuu-01-4E','InChI=1S/C25H25N5O6S/c1-16-27-19-13-12-17(37(33,34)29-21-9-5-7-11-23(21)36-3)14-18(19)25(32)30(16)28-24(31)15-26-20-8-4-6-10-22(20)35-2/h4-14,26,29H,15H2,1-3H3,(H,28,31)','InChIKey=WRGTZHNGLZYYFR-UHFFFAOYSA-N','COc1ccccc1NCC(=O)Nn1c(C)nc2ccc(S(=O)(=O)Nc3ccccc3OC)cc2c1=O',NULL),
	(236324,0,0,NULL,'Consistent with Molecular Formula','C25H25N5O6S',523.5624,NULL,'910959E218D38AFF-FICuS-01-64','910959E218D38AFF-FICTS-01-43','910959E218D38AFF-uuuuu-01-13','InChI=1S/C25H25N5O6S/c1-16-27-23-13-12-21(37(33,34)29-18-6-10-20(36-3)11-7-18)14-22(23)25(32)30(16)28-24(31)15-26-17-4-8-19(35-2)9-5-17/h4-14,26,29H,15H2,1-3H3,(H,28,31)','InChIKey=VVFMQFQZTIEHIJ-UHFFFAOYSA-N','COc1ccc(NCC(=O)Nn2c(C)nc3ccc(S(=O)(=O)Nc4ccc(OC)cc4)cc3c2=O)cc1',NULL),
	(236325,0,0,NULL,'Consistent with Molecular Formula','C23H19Cl2N5O4S',532.4002,NULL,'4A5B756E7404764D-FICuS-01-4E','4A5B756E7404764D-FICTS-01-2D','4A5B756E7404764D-uuuuu-01-FD','InChI=1S/C23H19Cl2N5O4S/c1-14-27-19-11-10-15(35(33,34)29-21-9-5-3-7-18(21)25)12-16(19)23(32)30(14)28-22(31)13-26-20-8-4-2-6-17(20)24/h2-12,26,29H,13H2,1H3,(H,28,31)','InChIKey=NXZCMAIRSLSCGG-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)Nc3ccccc3Cl)cc2c(=O)n1NC(=O)CNc1ccccc1Cl',NULL),
	(236326,0,0,NULL,'Consistent with Molecular Formula','C23H19Cl2N5O4S',532.4002,NULL,'D85AAA7C6C055181-FICuS-01-62','D85AAA7C6C055181-FICTS-01-41','D85AAA7C6C055181-uuuuu-01-11','InChI=1S/C23H19Cl2N5O4S/c1-14-27-21-11-10-19(35(33,34)29-18-8-4-16(25)5-9-18)12-20(21)23(32)30(14)28-22(31)13-26-17-6-2-15(24)3-7-17/h2-12,26,29H,13H2,1H3,(H,28,31)','InChIKey=YXAIXYSXEQHINM-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)Nc3ccc(Cl)cc3)cc2c(=O)n1NC(=O)CNc1ccc(Cl)cc1',NULL),
	(236327,1,0,NULL,'Consistent with Molecular Formula','C24H17Cl4N3O4S',585.288,NULL,'B9EDE8D09128A880-FICuS-01-71','76D9BFA47C5F48C6-FICTS-01-67','B9EDE8D09128A880-uuuuu-01-20','InChI=1S/C24H17Cl4N3O4S/c25-14-3-7-20(18(27)9-14)29-12-23(32)30-22-6-2-13-1-5-16(11-17(13)24(22)33)36(34,35)31-21-8-4-15(26)10-19(21)28/h1-11,22,29,31H,12H2,(H,30,32)','InChIKey=VHWBWHBJEXGPNM-UHFFFAOYSA-N','O=C(CNc1ccc(Cl)cc1Cl)NC1C=Cc2ccc(S(=O)(=O)Nc3ccc(Cl)cc3Cl)cc2C1=O','1'),
	(236328,1,0,NULL,'Consistent with Molecular Formula','C24H17Cl4N3O4S',585.288,NULL,'2F1552251287EC42-FICuS-01-33','5DFE64F08C9274D8-FICTS-01-57','2F1552251287EC42-uuuuu-01-E2','InChI=1S/C24H17Cl4N3O4S/c25-16-3-1-4-17(26)22(16)29-12-21(32)30-20-10-8-13-7-9-14(11-15(13)24(20)33)36(34,35)31-23-18(27)5-2-6-19(23)28/h1-11,20,29,31H,12H2,(H,30,32)','InChIKey=AAHVZBOFTGNEMJ-UHFFFAOYSA-N','O=C(CNc1c(Cl)cccc1Cl)NC1C=Cc2ccc(S(=O)(=O)Nc3c(Cl)cccc3Cl)cc2C1=O','1'),
	(236329,0,0,NULL,'Consistent with Molecular Formula','C24H19N5O8S',537.5028,NULL,'A371848733BFC85C-FICuS-01-5F','A371848733BFC85C-FICTS-01-3E','A371848733BFC85C-uuuuu-01-0E','InChI=1S/C24H19N5O8S/c30-21(12-25-18-7-3-1-5-15(18)23(32)33)27-29-13-26-19-10-9-14(11-17(19)22(29)31)38(36,37)28-20-8-4-2-6-16(20)24(34)35/h1-11,13,25,28H,12H2,(H,27,30)(H,32,33)(H,34,35)','InChIKey=PBXQKCPZPWVTBM-UHFFFAOYSA-N','O=C(CNc1ccccc1C(=O)O)Nn1cnc2ccc(S(=O)(=O)Nc3ccccc3C(=O)O)cc2c1=O',NULL),
	(236330,0,0,NULL,'Consistent with Molecular Formula','C22H17N7O8S',539.4784,NULL,'9258807B413882BA-FICuS-01-3D','9258807B413882BA-FICTS-01-1C','9258807B413882BA-uuuuu-01-EC','InChI=1S/C22H17N7O8S/c30-21(12-23-17-5-1-3-7-19(17)28(32)33)25-27-13-24-16-10-9-14(11-15(16)22(27)31)38(36,37)26-18-6-2-4-8-20(18)29(34)35/h1-11,13,23,26H,12H2,(H,25,30)','InChIKey=SPYNKZUDTPJNKU-UHFFFAOYSA-N','O=C(CNc1ccccc1[N+](=O)[O-])Nn1cnc2ccc(S(=O)(=O)Nc3ccccc3[N+](=O)[O-])cc2c1=O',NULL),
	(236331,0,0,NULL,'Consistent with Molecular Formula','C26H25N7O6S',563.5868,NULL,'FAE20B08FC35F198-FICuS-01-78','FAE20B08FC35F198-FICTS-01-57','FAE20B08FC35F198-uuuuu-01-27','InChI=1S/C26H25N7O6S/c1-16(34)29-19-5-3-18(4-6-19)27-14-25(36)31-33-15-28-24-12-11-22(13-23(24)26(33)37)40(38,39)32-21-9-7-20(8-10-21)30-17(2)35/h3-13,15,27,32H,14H2,1-2H3,(H,29,34)(H,30,35)(H,31,36)','InChIKey=DLEVJWPCUKRUFF-UHFFFAOYSA-N','CC(=O)Nc1ccc(NCC(=O)Nn2cnc3ccc(S(=O)(=O)Nc4ccc(NC(C)=O)cc4)cc3c2=O)cc1',NULL),
	(236332,0,0,NULL,'Consistent with Molecular Formula','C26H23N5O6S',533.5576,NULL,'F3626EF8EF3A005F-FICuS-01-7B','F3626EF8EF3A005F-FICTS-01-5A','F3626EF8EF3A005F-uuuuu-01-2A','InChI=1S/C26H23N5O6S/c1-16(32)19-7-3-5-9-22(19)27-14-25(34)29-31-15-28-23-12-11-18(13-21(23)26(31)35)38(36,37)30-24-10-6-4-8-20(24)17(2)33/h3-13,15,27,30H,14H2,1-2H3,(H,29,34)','InChIKey=KOVFPJIWVIKHOP-UHFFFAOYSA-N','CC(=O)c1ccccc1NCC(=O)Nn1cnc2ccc(S(=O)(=O)Nc3ccccc3C(C)=O)cc2c1=O',NULL),
	(236333,0,0,NULL,'Consistent with Molecular Formula','C26H27N5O8S',569.588,NULL,'4C2D88AF4698C826-FICuS-01-69','4C2D88AF4698C826-FICTS-01-48','4C2D88AF4698C826-uuuuu-01-18','InChI=1S/C26H27N5O8S/c1-36-16-5-9-23(38-3)21(11-16)27-14-25(32)29-31-15-28-20-8-7-18(13-19(20)26(31)33)40(34,35)30-22-12-17(37-2)6-10-24(22)39-4/h5-13,15,27,30H,14H2,1-4H3,(H,29,32)','InChIKey=BONRGSXYWWXQEB-UHFFFAOYSA-N','COc1ccc(OC)c(NCC(=O)Nn2cnc3ccc(S(=O)(=O)Nc4cc(OC)ccc4OC)cc3c2=O)c1',NULL),
	(236334,0,0,NULL,'Consistent with Molecular Formula','C20H17N7O4S',451.4588,NULL,'2F02A8923626E866-FICuS-01-3F','2F02A8923626E866-FICTS-01-1E','2F02A8923626E866-uuuuu-01-EE','InChI=1S/C20H17N7O4S/c28-19(12-23-17-5-1-3-9-21-17)25-27-13-24-16-8-7-14(11-15(16)20(27)29)32(30,31)26-18-6-2-4-10-22-18/h1-11,13H,12H2,(H,21,23)(H,22,26)(H,25,28)','InChIKey=IZZTWPHOAWZWRR-UHFFFAOYSA-N','O=C(CNc1ccccn1)Nn1cnc2ccc(S(=O)(=O)Nc3ccccn3)cc2c1=O',NULL),
	(236335,0,0,NULL,'Consistent with Molecular Formula','C16H13N7O4S3',463.5032,NULL,'2229E0496F4F4837-FICuS-01-44','2229E0496F4F4837-FICTS-01-23','2229E0496F4F4837-uuuuu-01-F3','InChI=1S/C16H13N7O4S3/c24-13(8-19-15-17-3-5-28-15)21-23-9-20-12-2-1-10(7-11(12)14(23)25)30(26,27)22-16-18-4-6-29-16/h1-7,9H,8H2,(H,17,19)(H,18,22)(H,21,24)','InChIKey=TZLBEQSYWLOGRH-UHFFFAOYSA-N','O=C(CNc1nccs1)Nn1cnc2ccc(S(=O)(=O)Nc3nccs3)cc2c1=O',NULL),
	(236336,0,0,NULL,'Consistent with Molecular Formula','C34H27N5O16S5',921.9112,NULL,'9D89974EF87E2CF5-FICuS-01-88','9D89974EF87E2CF5-FICTS-01-67','9D89974EF87E2CF5-uuuuu-01-37','InChI=1S/C34H27N5O16S5/c40-33(20-37(22-1-9-26(10-2-22)57(44,45)46)23-3-11-27(12-4-23)58(47,48)49)36-38-21-35-32-18-17-30(19-31(32)34(38)41)56(42,43)39(24-5-13-28(14-6-24)59(50,51)52)25-7-15-29(16-8-25)60(53,54)55/h1-19,21H,20H2,(H,36,40)(H,44,45,46)(H,47,','InChIKey=CIGMZCBYUAZSDM-UHFFFAOYSA-N','O=C(CN(c1ccc(S(=O)(=O)O)cc1)c1ccc(S(=O)(=O)O)cc1)Nn1cnc2ccc(S(=O)(=O)N(c3ccc(S(=O)(=O)O)cc3)c3ccc(S(=O)(=O)O)cc3)cc2c1=O',NULL),
	(236337,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O5S2',456.4902,NULL,'AD54A603F86F78A6-FICuS-01-6F','AD54A603F86F78A6-FICTS-01-4E','AD54A603F86F78A6-uuuuu-01-1E','InChI=1S/C20H16N4O5S2/c25-20-18-13-17(30(26,27)22-15-7-3-1-4-8-15)11-12-19(18)21-14-24(20)23-31(28,29)16-9-5-2-6-10-16/h1-14,22-23H','InChIKey=HGEZYNOZUFHITP-UHFFFAOYSA-N','O=c1c2cc(S(=O)(=O)Nc3ccccc3)ccc2ncn1NS(=O)(=O)c1ccccc1',NULL),
	(236338,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN4O6S2',520.9615,NULL,'731CB4B8E58DD1C7-FICuS-01-7A','731CB4B8E58DD1C7-FICTS-01-59','731CB4B8E58DD1C7-uuuuu-01-29','InChI=1S/C21H17ClN4O6S2/c1-32-20-5-3-2-4-19(20)24-33(28,29)16-10-11-18-17(12-16)21(27)26(13-23-18)25-34(30,31)15-8-6-14(22)7-9-15/h2-13,24-25H,1H3','InChIKey=IJSFZGGBGILMRR-UHFFFAOYSA-N','COc1ccccc1NS(=O)(=O)c1ccc2ncn(NS(=O)(=O)c3ccc(Cl)cc3)c(=O)c2c1',NULL),
	(236339,0,0,NULL,'Consistent with Molecular Formula','C21H17IN4O6S2',612.413,NULL,'021A64E3EEC7FC9A-FICuS-01-84','021A64E3EEC7FC9A-FICTS-01-63','021A64E3EEC7FC9A-uuuuu-01-33','InChI=1S/C21H17IN4O6S2/c1-32-16-6-4-15(5-7-16)24-33(28,29)18-10-11-20-19(12-18)21(27)26(13-23-20)25-34(30,31)17-8-2-14(22)3-9-17/h2-13,24-25H,1H3','InChIKey=LFAAFQMOZGKCDG-UHFFFAOYSA-N','COc1ccc(NS(=O)(=O)c2ccc3ncn(NS(=O)(=O)c4ccc(I)cc4)c(=O)c3c2)cc1',NULL),
	(236340,0,0,NULL,'Consistent with Molecular Formula','C20H14BrClN4O5S2',569.8314,NULL,'0D1474EA0AA7656B-FICuS-01-5D','0D1474EA0AA7656B-FICTS-01-3C','0D1474EA0AA7656B-uuuuu-01-0C','InChI=1S/C20H14BrClN4O5S2/c21-13-5-7-14(8-6-13)33(30,31)25-26-12-23-18-10-9-15(11-16(18)20(26)27)32(28,29)24-19-4-2-1-3-17(19)22/h1-12,24-25H','InChIKey=LVSJSJYHUBENIM-UHFFFAOYSA-N','O=c1c2cc(S(=O)(=O)Nc3ccccc3Cl)ccc2ncn1NS(=O)(=O)c1ccc(Br)cc1',NULL),
	(236341,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN4O5S2',504.9621,NULL,'9B4FA958CA424945-FICuS-01-63','9B4FA958CA424945-FICTS-01-42','9B4FA958CA424945-uuuuu-01-12','InChI=1S/C21H17ClN4O5S2/c1-14-4-2-3-5-20(14)33(30,31)25-26-13-23-19-11-10-17(12-18(19)21(26)27)32(28,29)24-16-8-6-15(22)7-9-16/h2-13,24-25H,1H3','InChIKey=KWRKECDKWDELSB-UHFFFAOYSA-N','Cc1ccccc1S(=O)(=O)Nn1cnc2ccc(S(=O)(=O)Nc3ccc(Cl)cc3)cc2c1=O',NULL),
	(236342,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl2N4O5S2',575.4402,NULL,'1D083FD1DEBDDC7A-FICuS-01-A0','1D083FD1DEBDDC7A-FICTS-01-7F','1D083FD1DEBDDC7A-uuuuu-01-4F','InChI=1S/C24H16Cl2N4O5S2/c25-16-8-10-22(20(26)12-16)28-36(32,33)17-9-11-21-19(13-17)24(31)30(14-27-21)29-37(34,35)23-7-3-5-15-4-1-2-6-18(15)23/h1-14,28-29H','InChIKey=QHJRQZOTBSXMQX-UHFFFAOYSA-N','O=c1c2cc(S(=O)(=O)Nc3ccc(Cl)cc3Cl)ccc2ncn1NS(=O)(=O)c1cccc2ccccc12',NULL),
	(236343,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl2N4O5S2',575.4402,NULL,'AF2FE4D27952BF04-FICuS-01-78','AF2FE4D27952BF04-FICTS-01-57','AF2FE4D27952BF04-uuuuu-01-27','InChI=1S/C24H16Cl2N4O5S2/c25-20-6-3-7-21(26)23(20)28-36(32,33)18-10-11-22-19(13-18)24(31)30(14-27-22)29-37(34,35)17-9-8-15-4-1-2-5-16(15)12-17/h1-14,28-29H','InChIKey=MNMWSQRTWJKIHY-UHFFFAOYSA-N','O=c1c2cc(S(=O)(=O)Nc3c(Cl)cccc3Cl)ccc2ncn1NS(=O)(=O)c1ccc2ccccc2c1',NULL),
	(236344,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O9S2',558.5366,NULL,'33ABA530AE429F8D-FICuS-01-70','33ABA530AE429F8D-FICTS-01-4F','33ABA530AE429F8D-uuuuu-01-1F','InChI=1S/C23H18N4O9S2/c1-13-6-7-14(22(29)30)10-20(13)38(35,36)26-27-12-24-18-9-8-15(11-17(18)21(27)28)37(33,34)25-19-5-3-2-4-16(19)23(31)32/h2-12,25-26H,1H3,(H,29,30)(H,31,32)','InChIKey=QMLIGHXZIDCDPB-UHFFFAOYSA-N','Cc1ccc(C(=O)O)cc1S(=O)(=O)Nn1cnc2ccc(S(=O)(=O)Nc3ccccc3C(=O)O)cc2c1=O',NULL),
	(236345,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O7S2',528.5536,NULL,'6CC7560BA57E0CAE-FICuS-01-82','6CC7560BA57E0CAE-FICTS-01-61','6CC7560BA57E0CAE-uuuuu-01-31','InChI=1S/C23H20N4O7S2/c1-15-7-10-18(11-8-15)36(33,34)25-26-16(2)13-17-9-12-19(14-20(17)23(26)28)35(31,32)24-21-5-3-4-6-22(21)27(29)30/h3-14,24-25H,1-2H3','InChIKey=VBOFASVFTIXMLJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nn2c(C)cc3ccc(S(=O)(=O)Nc4ccccc4[N+](=O)[O-])cc3c2=O)cc1',NULL),
	(236346,0,0,NULL,'Consistent with Molecular Formula','C25H24N6O7S2',584.6206,NULL,'32F847353C446EB5-FICuS-01-4D','32F847353C446EB5-FICTS-01-2C','32F847353C446EB5-uuuuu-01-FC','InChI=1S/C25H24N6O7S2/c1-15-26-24-13-12-22(39(35,36)29-20-6-4-18(5-7-20)27-16(2)32)14-23(24)25(34)31(15)30-40(37,38)21-10-8-19(9-11-21)28-17(3)33/h4-14,29-30H,1-3H3,(H,27,32)(H,28,33)','InChIKey=YBSUTNRUYJLSIC-UHFFFAOYSA-N','CC(=O)Nc1ccc(NS(=O)(=O)c2ccc3nc(C)n(NS(=O)(=O)c4ccc(NC(C)=O)cc4)c(=O)c3c2)cc1',NULL),
	(236347,0,0,NULL,'Consistent with Molecular Formula','C25H22N4O7S2',554.5914,NULL,'BC5B68154E46D693-FICuS-01-60','BC5B68154E46D693-FICTS-01-3F','BC5B68154E46D693-uuuuu-01-0F','InChI=1S/C25H22N4O7S2/c1-15(30)19-8-4-6-10-23(19)27-37(33,34)18-12-13-22-21(14-18)25(32)29(17(3)26-22)28-38(35,36)24-11-7-5-9-20(24)16(2)31/h4-14,27-28H,1-3H3','InChIKey=UDRKDFAGYMXHFV-UHFFFAOYSA-N','CC(=O)c1ccccc1NS(=O)(=O)c1ccc2nc(C)n(NS(=O)(=O)c3ccccc3C(C)=O)c(=O)c2c1',NULL),
	(236348,0,0,NULL,'Consistent with Molecular Formula','C25H26N4O9S2',590.6218,NULL,'9AE5F740C4C89C9B-FICuS-01-85','9AE5F740C4C89C9B-FICTS-01-64','9AE5F740C4C89C9B-uuuuu-01-34','InChI=1S/C25H26N4O9S2/c1-15-26-20-9-8-18(39(31,32)27-21-12-16(35-2)6-10-22(21)37-4)14-19(20)25(30)29(15)28-40(33,34)24-13-17(36-3)7-11-23(24)38-5/h6-14,27-28H,1-5H3','InChIKey=HKXOFNRKPMNGOI-UHFFFAOYSA-N','COc1ccc(OC)c(NS(=O)(=O)c2ccc3nc(C)n(NS(=O)(=O)c4cc(OC)ccc4OC)c(=O)c3c2)c1',NULL),
	(236349,0,0,NULL,'Consistent with Molecular Formula','C19H16N6O5S2',472.4926,NULL,'225922C20D133104-FICuS-01-12','225922C20D133104-FICTS-01-F1','225922C20D133104-uuuuu-01-C1','InChI=1S/C19H16N6O5S2/c1-13-22-16-9-8-14(31(27,28)23-17-6-2-4-10-20-17)12-15(16)19(26)25(13)24-32(29,30)18-7-3-5-11-21-18/h2-12,24H,1H3,(H,20,23)','InChIKey=KEOJFGQLWVISSI-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)Nc3ccccn3)cc2c(=O)n1NS(=O)(=O)c1ccccn1',NULL),
	(236350,0,0,NULL,'Consistent with Molecular Formula','C15H12N6O5S4',484.537,NULL,'03D94AFE5F510733-FICuS-01-55','03D94AFE5F510733-FICTS-01-34','03D94AFE5F510733-uuuuu-01-04','InChI=1S/C15H12N6O5S4/c1-9-18-12-3-2-10(29(23,24)19-14-16-4-6-27-14)8-11(12)13(22)21(9)20-30(25,26)15-17-5-7-28-15/h2-8,20H,1H3,(H,16,19)','InChIKey=OLKZUOHNDOLUFW-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)Nc3nccs3)cc2c(=O)n1NS(=O)(=O)c1nccs1',NULL),
	(236351,0,0,NULL,'Consistent with Molecular Formula','C33H26N4O7S3',686.771,NULL,'F7D379D2776F1A87-FICuS-01-6C','F7D379D2776F1A87-FICTS-01-4B','F7D379D2776F1A87-uuuuu-01-1B','InChI=1S/C33H26N4O7S3/c1-23-34-32-21-20-30(47(43,44)36-46(41,42)29-18-14-27(15-19-29)25-10-6-3-7-11-25)22-31(32)33(38)37(23)35-45(39,40)28-16-12-26(13-17-28)24-8-4-2-5-9-24/h2-22,35-36H,1H3','InChIKey=CAONZYFPXZOWDB-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)NS(=O)(=O)c3ccc(-c4ccccc4)cc3)cc2c(=O)n1NS(=O)(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(236352,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'EF9F45BFB87CE443-FICuS-01-96','EF9F45BFB87CE443-FICTS-01-75','EF9F45BFB87CE443-uuuuu-01-45','InChI=1S/C21H20N2O3/c1-25-19-10-8-14(11-20(19)26-2)16-12-17(23-22-16)21-15-6-4-3-5-13(15)7-9-18(21)24/h3-11,16,22,24H,12H2,1-2H3','InChIKey=QYRRINJOHZQPOP-UHFFFAOYSA-N','COc1ccc(C2CC(c3c(O)ccc4ccccc34)=NN2)cc1OC','1'),
	(236353,1,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O',322.7933,NULL,'F131012EA92D1F49-FICuS-01-4E','F131012EA92D1F49-FICTS-01-2D','F131012EA92D1F49-uuuuu-01-FD','InChI=1S/C19H15ClN2O/c20-14-8-5-13(6-9-14)16-11-17(22-21-16)19-15-4-2-1-3-12(15)7-10-18(19)23/h1-10,16,21,23H,11H2','InChIKey=WBNGRBFZDWMNDX-UHFFFAOYSA-N','Oc1ccc2ccccc2c1C1=NNC(c2ccc(Cl)cc2)C1','1'),
	(236354,1,0,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'96AB6FE84C954B76-FICuS-01-7A','A61FA251334162B6-FICTS-01-18','96AB6FE84C954B76-uuuuu-01-29','InChI=1S/C18H14N2O3/c21-15-8-7-11-4-1-2-5-12(11)17(15)13-10-14(20-19-13)18(22)16-6-3-9-23-16/h1-9,14,20-21H,10H2','InChIKey=CITTZBMKJZEOJE-UHFFFAOYSA-N','O=C(c1ccco1)C1CC(c2c(O)ccc3ccccc23)=NN1','1'),
	(236355,1,0,NULL,'Consistent with Molecular Formula','C23H22N2O4',390.4378,NULL,'A7CBA68C8AB8D09F-FICuS-01-9C','A7CBA68C8AB8D09F-FICTS-01-7B','A7CBA68C8AB8D09F-uuuuu-01-4B','InChI=1S/C23H22N2O4/c1-14(26)25-19(16-9-11-21(28-2)22(12-16)29-3)13-18(24-25)23-17-7-5-4-6-15(17)8-10-20(23)27/h4-12,19,27H,13H2,1-3H3','InChIKey=AJPOORVEBHHPGL-UHFFFAOYSA-N','COc1ccc(C2CC(c3c(O)ccc4ccccc34)=NN2C(C)=O)cc1OC','1'),
	(236356,1,0,NULL,'Consistent with Molecular Formula','C21H17ClN2O2',364.8305,NULL,'54377337169BB687-FICuS-01-37','54377337169BB687-FICTS-01-16','54377337169BB687-uuuuu-01-E6','InChI=1S/C21H17ClN2O2/c1-13(25)24-19(15-6-9-16(22)10-7-15)12-18(23-24)21-17-5-3-2-4-14(17)8-11-20(21)26/h2-11,19,26H,12H2,1H3','InChIKey=QPODRDQMOHSPOG-UHFFFAOYSA-N','CC(=O)N1N=C(c2c(O)ccc3ccccc23)CC1c1ccc(Cl)cc1','1'),
	(236357,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O4',348.3574,NULL,'7E94AFDB8C256A31-FICuS-01-7A','140165EB07A77A46-FICTS-01-1F','7E94AFDB8C256A31-uuuuu-01-29','InChI=1S/C20H16N2O4/c1-12(23)22-16(20(25)18-7-4-10-26-18)11-15(21-22)19-14-6-3-2-5-13(14)8-9-17(19)24/h2-10,16,24H,11H2,1H3','InChIKey=UOOGYSAHQAMOKC-UHFFFAOYSA-N','CC(=O)N1N=C(c2c(O)ccc3ccccc23)CC1C(=O)c1ccco1','1'),
	(236358,1,0,NULL,'Consistent with Molecular Formula','C27H22N4O7',514.4934,NULL,'CC974C04B27B7E33-FICuS-01-67','CC974C04B27B7E33-FICTS-01-46','CC974C04B27B7E33-uuuuu-01-16','InChI=1S/C27H22N4O7/c1-37-25-12-8-17(13-26(25)38-2)22-15-20(27-19-6-4-3-5-16(19)7-11-24(27)32)28-29(22)21-10-9-18(30(33)34)14-23(21)31(35)36/h3-14,22,32H,15H2,1-2H3','InChIKey=PAVDIAZJLWDSLA-UHFFFAOYSA-N','COc1ccc(C2CC(c3c(O)ccc4ccccc34)=NN2c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1OC','1'),
	(236359,1,0,NULL,'Consistent with Molecular Formula','C25H17ClN4O5',488.8861,NULL,'85E9A3DDF16BB17D-FICuS-01-8B','85E9A3DDF16BB17D-FICTS-01-6A','85E9A3DDF16BB17D-uuuuu-01-3A','InChI=1S/C25H17ClN4O5/c26-17-8-5-16(6-9-17)22-14-20(25-19-4-2-1-3-15(19)7-12-24(25)31)27-28(22)21-11-10-18(29(32)33)13-23(21)30(34)35/h1-13,22,31H,14H2','InChIKey=ZORWRFJHNOZPGZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2N=C(c3c(O)ccc4ccccc34)CC2c2ccc(Cl)cc2)c([N+](=O)[O-])c1','1'),
	(236360,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'47A1538B9348FFE5-FICuS-01-64','47A1538B9348FFE5-FICTS-01-43','47A1538B9348FFE5-uuuuu-01-13','InChI=1S/C21H20N2O3/c1-25-19-10-8-14(11-20(19)26-2)17-12-18(23-22-17)16-9-7-13-5-3-4-6-15(13)21(16)24/h3-11,17,22,24H,12H2,1-2H3','InChIKey=VKFDUDUPVUIVOZ-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccc4ccccc4c3O)=NN2)cc1OC','1'),
	(236361,1,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N2O',357.2384,NULL,'94115A7F3809D061-FICuS-01-38','94115A7F3809D061-FICTS-01-17','94115A7F3809D061-uuuuu-01-E7','InChI=1S/C19H14Cl2N2O/c20-12-6-8-14(16(21)9-12)17-10-18(23-22-17)15-7-5-11-3-1-2-4-13(11)19(15)24/h1-9,17,22,24H,10H2','InChIKey=PNJUUUNRFPGTPO-UHFFFAOYSA-N','Oc1c(C2=NNC(c3ccc(Cl)cc3Cl)C2)ccc2ccccc12','1'),
	(236362,1,0,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'E1323A369AC91D19-FICuS-01-54','C7A2816CD3AE15DE-FICTS-01-61','E1323A369AC91D19-uuuuu-01-03','InChI=1S/C18H14N2O3/c21-17-12-5-2-1-4-11(12)7-8-13(17)14-10-15(20-19-14)18(22)16-6-3-9-23-16/h1-9,15,20-21H,10H2','InChIKey=IDVNROMRLWPYQD-UHFFFAOYSA-N','O=C(c1ccco1)C1CC(c2ccc3ccccc3c2O)=NN1','1'),
	(236363,1,0,NULL,'Consistent with Molecular Formula','C17H14N2OS',294.3704,NULL,'2C2A69C5B3EE5F1A-FICuS-01-82','2C2A69C5B3EE5F1A-FICTS-01-61','2C2A69C5B3EE5F1A-uuuuu-01-31','InChI=1S/C17H14N2OS/c20-17-12-5-2-1-4-11(12)7-8-13(17)14-10-15(19-18-14)16-6-3-9-21-16/h1-9,15,19-20H,10H2','InChIKey=XNSWBQYSQAMHSO-UHFFFAOYSA-N','Oc1c(C2=NNC(c3cccs3)C2)ccc2ccccc12','1'),
	(236364,1,0,NULL,'Consistent with Molecular Formula','C21H21N3O',331.4164,NULL,'589285CE768F6348-FICuS-01-54','589285CE768F6348-FICTS-01-33','589285CE768F6348-uuuuu-01-03','InChI=1S/C21H21N3O/c1-24(2)16-10-7-15(8-11-16)19-13-20(23-22-19)18-12-9-14-5-3-4-6-17(14)21(18)25/h3-12,19,22,25H,13H2,1-2H3','InChIKey=JVMLUKSHUAKZLI-UHFFFAOYSA-N','CN(C)c1ccc(C2CC(c3ccc4ccccc4c3O)=NN2)cc1','1'),
	(236365,1,0,NULL,'Consistent with Molecular Formula','C23H22N2O4',390.4378,NULL,'2A4F237A889A3C75-FICuS-01-5D','2A4F237A889A3C75-FICTS-01-3C','2A4F237A889A3C75-uuuuu-01-0C','InChI=1S/C23H22N2O4/c1-14(26)25-20(16-9-11-21(28-2)22(12-16)29-3)13-19(24-25)18-10-8-15-6-4-5-7-17(15)23(18)27/h4-12,20,27H,13H2,1-3H3','InChIKey=NBYYSHWZVCHIJM-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccc4ccccc4c3O)=NN2C(C)=O)cc1OC','1'),
	(236366,1,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N2O2',399.2756,NULL,'F888277068FB8F4C-FICuS-01-70','F888277068FB8F4C-FICTS-01-4F','F888277068FB8F4C-uuuuu-01-1F','InChI=1S/C21H16Cl2N2O2/c1-12(26)25-20(16-9-7-14(22)10-18(16)23)11-19(24-25)17-8-6-13-4-2-3-5-15(13)21(17)27/h2-10,20,27H,11H2,1H3','InChIKey=GCCHRPNOUMSBKA-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc3ccccc3c2O)CC1c1ccc(Cl)cc1Cl','1'),
	(236367,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O4',348.3574,NULL,'D71A063C2D609D1F-FICuS-01-60','00970652C223CFA7-FICTS-01-1E','D71A063C2D609D1F-uuuuu-01-0F','InChI=1S/C20H16N2O4/c1-12(23)22-17(20(25)18-7-4-10-26-18)11-16(21-22)15-9-8-13-5-2-3-6-14(13)19(15)24/h2-10,17,24H,11H2,1H3','InChIKey=SUZLJZVQFUEUQR-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc3ccccc3c2O)CC1C(=O)c1ccco1','1'),
	(236368,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O2S',336.4076,NULL,'E94D989C12A417D5-FICuS-01-63','E94D989C12A417D5-FICTS-01-42','E94D989C12A417D5-uuuuu-01-12','InChI=1S/C19H16N2O2S/c1-12(22)21-17(18-7-4-10-24-18)11-16(20-21)15-9-8-13-5-2-3-6-14(13)19(15)23/h2-10,17,23H,11H2,1H3','InChIKey=QVGCZUSFVHLBCB-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc3ccccc3c2O)CC1c1cccs1','1'),
	(236369,1,0,NULL,'Consistent with Molecular Formula','C23H23N3O2',373.4536,NULL,'9067626C615C041C-FICuS-01-35','9067626C615C041C-FICTS-01-14','9067626C615C041C-uuuuu-01-E4','InChI=1S/C23H23N3O2/c1-15(27)26-22(17-8-11-18(12-9-17)25(2)3)14-21(24-26)20-13-10-16-6-4-5-7-19(16)23(20)28/h4-13,22,28H,14H2,1-3H3','InChIKey=YTSPBKYGASVAOK-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc3ccccc3c2O)CC1c1ccc(N(C)C)cc1','1'),
	(236370,1,0,NULL,'Consistent with Molecular Formula','C25H17ClN4O5',488.8861,NULL,'8DBAA40480ED4E8D-FICuS-01-85','8DBAA40480ED4E8D-FICTS-01-64','8DBAA40480ED4E8D-uuuuu-01-34','InChI=1S/C25H17ClN4O5/c26-17-8-5-16(6-9-17)23-14-21(20-11-7-15-3-1-2-4-19(15)25(20)31)27-28(23)22-12-10-18(29(32)33)13-24(22)30(34)35/h1-13,23,31H,14H2','InChIKey=ULAMKFRJZLAJEZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2N=C(c3ccc4ccccc4c3O)CC2c2ccc(Cl)cc2)c([N+](=O)[O-])c1','1'),
	(236371,1,0,NULL,'Consistent with Molecular Formula','C25H16Cl2N4O5',523.3312,NULL,'5F5E175BFC00CF9E-FICuS-01-8B','5F5E175BFC00CF9E-FICTS-01-6A','5F5E175BFC00CF9E-uuuuu-01-3A','InChI=1S/C25H16Cl2N4O5/c26-15-6-9-18(20(27)11-15)23-13-21(19-8-5-14-3-1-2-4-17(14)25(19)32)28-29(23)22-10-7-16(30(33)34)12-24(22)31(35)36/h1-12,23,32H,13H2','InChIKey=XIPFDLFRGVWTDZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2N=C(c3ccc4ccccc4c3O)CC2c2ccc(Cl)cc2Cl)c([N+](=O)[O-])c1','1'),
	(236372,1,0,NULL,'Consistent with Molecular Formula','C24H16N4O7',472.413,NULL,'9B2A899003B246E8-FICuS-01-4D','834B89BAD3D798D4-FICTS-01-56','9B2A899003B246E8-uuuuu-01-FC','InChI=1S/C24H16N4O7/c29-23-16-5-2-1-4-14(16)7-9-17(23)18-13-21(24(30)22-6-3-11-35-22)26(25-18)19-10-8-15(27(31)32)12-20(19)28(33)34/h1-12,21,29H,13H2','InChIKey=NFSSFIIBJDWFOC-UHFFFAOYSA-N','O=C(c1ccco1)C1CC(c2ccc3ccccc3c2O)=NN1c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(236373,1,0,NULL,'Consistent with Molecular Formula','C27H23N5O5',497.5092,NULL,'5CDA02CEB06A6C02-FICuS-01-72','5CDA02CEB06A6C02-FICTS-01-51','5CDA02CEB06A6C02-uuuuu-01-21','InChI=1S/C27H23N5O5/c1-29(2)19-10-7-18(8-11-19)25-16-23(22-13-9-17-5-3-4-6-21(17)27(22)33)28-30(25)24-14-12-20(31(34)35)15-26(24)32(36)37/h3-15,25,33H,16H2,1-2H3','InChIKey=NQIJMZSOWUXEOX-UHFFFAOYSA-N','CN(C)c1ccc(C2CC(c3ccc4ccccc4c3O)=NN2c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])cc1','1'),
	(236374,1,0,NULL,'Consistent with Molecular Formula','C13H12N4O3S',304.3228,NULL,'B57799514BC5BC23-FICuS-01-5C','BCB5A6AF5F68E20C-FICTS-01-73','B57799514BC5BC23-uuuuu-01-0B','InChI=1S/C13H12N4O3S/c18-9-6-10(19)15-13(14-9)16-17-11(20)7-21-12(17)8-4-2-1-3-5-8/h1-5,12H,6-7H2,(H2,14,15,16,18,19)','InChIKey=BRFYTHSKZGPAPK-UHFFFAOYSA-N','O=C1CC(=O)NC(NN2C(=O)CSC2c2ccccc2)=N1','1'),
	(236375,1,0,NULL,'Consistent with Molecular Formula','C13H11ClN4O3S',338.7679,NULL,'605BBC5445BE6F7F-FICuS-01-7B','5D8CA0EF73745B89-FICTS-01-53','605BBC5445BE6F7F-uuuuu-01-2A','InChI=1S/C13H11ClN4O3S/c14-8-3-1-7(2-4-8)12-18(11(21)6-22-12)17-13-15-9(19)5-10(20)16-13/h1-4,12H,5-6H2,(H2,15,16,17,19,20)','InChIKey=PNXAJBAMLNQNFG-UHFFFAOYSA-N','O=C1CC(=O)NC(NN2C(=O)CSC2c2ccc(Cl)cc2)=N1','1'),
	(236376,1,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N4O3S',373.213,NULL,'13474C3A47E77234-FICuS-01-38','6D9234884BA6C20D-FICTS-01-38','13474C3A47E77234-uuuuu-01-E7','InChI=1S/C13H10Cl2N4O3S/c14-7-2-1-6(3-8(7)15)12-19(11(22)5-23-12)18-13-16-9(20)4-10(21)17-13/h1-3,12H,4-5H2,(H2,16,17,18,20,21)','InChIKey=OJFNKVMGTFXJFN-UHFFFAOYSA-N','O=C1CC(=O)NC(NN2C(=O)CSC2c2ccc(Cl)c(Cl)c2)=N1','1'),
	(236377,1,0,NULL,'Consistent with Molecular Formula','C14H14N4O4S',334.349,NULL,'07153F15C4B7ADAB-FICuS-01-6B','2BA349F3E71ABD4E-FICTS-01-61','07153F15C4B7ADAB-uuuuu-01-1A','InChI=1S/C14H14N4O4S/c1-22-9-4-2-8(3-5-9)13-18(12(21)7-23-13)17-14-15-10(19)6-11(20)16-14/h2-5,13H,6-7H2,1H3,(H2,15,16,17,19,20)','InChIKey=PRWMDBCWXZOLIT-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2NC2=NC(=O)CC(=O)N2)cc1','1'),
	(236378,1,0,NULL,'Consistent with Molecular Formula','C12H10N4O5S',322.2948,NULL,'A517BBE3D11943F7-FICuS-01-64','23DA7678779C1E6D-FICTS-01-46','A517BBE3D11943F7-uuuuu-01-13','InChI=1S/C12H10N4O5S/c17-7-4-8(18)14-12(13-7)15-16-9(19)5-22-11(16)10(20)6-2-1-3-21-6/h1-3,11H,4-5H2,(H2,13,14,15,17,18)','InChIKey=IZEMAPASCCZASY-UHFFFAOYSA-N','O=C1CC(=O)NC(NN2C(=O)CSC2C(=O)c2ccco2)=N1','1'),
	(236379,0,1,NULL,'Consistent with Molecular Formula','C20H15N5O3',373.3702,NULL,'3F49ADD065BB6E63-FICuS-01-79','1453EB0F4BB322DA-FICTS-01-44','BD87D4A0E5AD7C93-uuuuu-01-39','InChI=1S/C20H15N5O3/c26-16-12-17(27)23-20(22-16)24-25-18(14-9-5-2-6-10-14)21-15(19(25)28)11-13-7-3-1-4-8-13/h1-11H,12H2,(H2,22,23,24,26,27)/b15-11-','InChIKey=HQYNFWCLLKWBHR-PTNGSMBKSA-N','O=C1CC(=O)NC(NN2C(=O)/C(=C/c3ccccc3)N=C2c2ccccc2)=N1','1'),
	(236380,0,1,NULL,'Consistent with Molecular Formula','C20H14ClN5O3',407.8153,NULL,'F5FB4512A13C5CD8-FICuS-01-72','D38F015423B47DD9-FICTS-01-38','1AC951F4280779CF-uuuuu-01-0E','InChI=1S/C20H14ClN5O3/c21-14-8-6-12(7-9-14)10-15-19(29)26(18(22-15)13-4-2-1-3-5-13)25-20-23-16(27)11-17(28)24-20/h1-10H,11H2,(H2,23,24,25,27,28)/b15-10-','InChIKey=BFRKPOSWQTWIKZ-GDNBJRDFSA-N','O=C1CC(=O)NC(NN2C(=O)/C(=C/c3ccc(Cl)cc3)N=C2c2ccccc2)=N1','1'),
	(236381,0,1,NULL,'Consistent with Molecular Formula','C20H13Cl2N5O3',442.2604,NULL,'AE46D01F7E5427EB-FICuS-01-77','FAA37424780769D4-FICTS-01-2F','D42FFBEC9D677BEE-uuuuu-01-63','InChI=1S/C20H13Cl2N5O3/c21-13-7-6-11(8-14(13)22)9-15-19(30)27(18(23-15)12-4-2-1-3-5-12)26-20-24-16(28)10-17(29)25-20/h1-9H,10H2,(H2,24,25,26,28,29)/b15-9-','InChIKey=PGWSHZXVGCVESQ-DHDCSXOGSA-N','O=C1CC(=O)NC(NN2C(=O)/C(=C/c3ccc(Cl)c(Cl)c3)N=C2c2ccccc2)=N1','1'),
	(236382,0,1,NULL,'Consistent with Molecular Formula','C19H13N5O5',391.3422,NULL,'017D7D97649D4BE6-FICuS-01-66','D441EF43D2AD0490-FICTS-01-3D','0183F1D43EC7E3BA-uuuuu-01-1E','InChI=1S/C19H13N5O5/c25-13(14-7-4-8-29-14)9-12-18(28)24(17(20-12)11-5-2-1-3-6-11)23-19-21-15(26)10-16(27)22-19/h1-9H,10H2,(H2,21,22,23,26,27)/b12-9-','InChIKey=KKHJFPVAEMFJIT-XFXZXTDPSA-N','O=C1CC(=O)NC(NN2C(=O)/C(=C/C(=O)c3ccco3)N=C2c2ccccc2)=N1','1'),
	(236383,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O4S',282.2734,NULL,'1FC628950E098787-FICuS-01-4B','F534D793B3B60E8E-FICTS-01-4E','1FC628950E098787-uuuuu-01-FA','InChI=1S/C10H10N4O4S/c15-8-6-9(16)12-10(11-8)13-14-19(17,18)7-4-2-1-3-5-7/h1-5,14H,6H2,(H2,11,12,13,15,16)','InChIKey=YGWSIPWLJPQTIY-UHFFFAOYSA-N','O=C1CC(=O)NC(NNS(=O)(=O)c2ccccc2)=N1',NULL),
	(236384,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN4O4S',316.7185,NULL,'965CD509A8383086-FICuS-01-45','B2A2EB40FE4DC5FA-FICTS-01-7A','965CD509A8383086-uuuuu-01-F4','InChI=1S/C10H9ClN4O4S/c11-6-1-3-7(4-2-6)20(18,19)15-14-10-12-8(16)5-9(17)13-10/h1-4,15H,5H2,(H2,12,13,14,16,17)','InChIKey=MSVUIFJLFKHHEV-UHFFFAOYSA-N','O=C1CC(=O)NC(NNS(=O)(=O)c2ccc(Cl)cc2)=N1',NULL),
	(236385,0,1,NULL,'Consistent with Molecular Formula','C21H17N5O4',403.3964,NULL,'F0E16E93739A4D0C-FICuS-01-69','053D489DDA43FC10-FICTS-01-41','15A60F2FCFD8AE36-uuuuu-01-35','InChI=1S/C21H17N5O4/c1-30-15-9-7-13(8-10-15)11-16-20(29)26(19(22-16)14-5-3-2-4-6-14)25-21-23-17(27)12-18(28)24-21/h2-11H,12H2,1H3,(H2,23,24,25,27,28)/b16-11-','InChIKey=SXNPXNCSOIYSSN-WJDWOHSUSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)N(NC3=NC(=O)CC(=O)N3)C2=O)cc1','1'),
	(236386,0,0,NULL,'Consistent with Molecular Formula','C17H10N4OS',318.3522,NULL,'6B943359F9BA4D4D-FICuS-01-72','A35CD6F13545E8C3-FICTS-01-47','6B943359F9BA4D4D-uuuuu-01-21','InChI=1S/C17H10N4OS/c22-16-13-15(19-14(20-16)10-6-2-1-3-7-10)21-12-9-5-4-8-11(12)18-17(21)23-13/h1-9H,(H,19,20,22)','InChIKey=LGJZMECJSHZHSK-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)nc2c1sc1nc3ccccc3n12',NULL),
	(236387,0,0,NULL,'Consistent with Molecular Formula','C18H12N4OS',332.379,NULL,'DB1F8D5540A648FE-FICuS-01-7C','FAA5B2BA9FD88D36-FICTS-01-7A','DB1F8D5540A648FE-uuuuu-01-2B','InChI=1S/C18H12N4OS/c23-17-15-16(20-14(21-17)10-11-6-2-1-3-7-11)22-13-9-5-4-8-12(13)19-18(22)24-15/h1-9H,10H2,(H,20,21,23)','InChIKey=RARFCZROECBQAX-UHFFFAOYSA-N','O=c1[nH]c(Cc2ccccc2)nc2c1sc1nc3ccccc3n12',NULL),
	(236388,0,0,NULL,'Consistent with Molecular Formula','C14H12N4S2',300.3956,NULL,'84227BEE7758A3E4-FICuS-01-62','84227BEE7758A3E4-FICTS-01-41','84227BEE7758A3E4-uuuuu-01-11','InChI=1S/C14H12N4S2/c1-3-19-13-11-12(15-8(2)16-13)18-10-7-5-4-6-9(10)17-14(18)20-11/h4-7H,3H2,1-2H3','InChIKey=YCGGIQJFQUBNCZ-UHFFFAOYSA-N','CCSc1nc(C)nc2c1sc1nc3ccccc3n12',NULL),
	(236389,0,1,NULL,'Consistent with Molecular Formula','C15H21O4P',296.3023,NULL,'4E5E84FAAC5C8ED6-FICuS-01-A0','4E5E84FAAC5C8ED6-FICTS-01-7F','6A1D5DCE85D64B2C-uuuuu-01-35','InChI=1S/C15H21O4P/c1-4-18-20(17,19-5-2)15(11-13(3)16)12-14-9-7-6-8-10-14/h6-10,12H,4-5,11H2,1-3H3/b15-12+','InChIKey=ZRODUEDCUABUST-NTCAYCPXSA-N','CCOP(=O)(OCC)/C(=C/c1ccccc1)CC(C)=O','1'),
	(236390,0,1,NULL,'Consistent with Molecular Formula','C13H19O4PS',302.3245,NULL,'C3ADC54E8616CBAF-FICuS-01-94','C3ADC54E8616CBAF-FICTS-01-73','CB89914D9BA2B93D-uuuuu-01-2E','InChI=1S/C13H19O4PS/c1-4-16-18(15,17-5-2)12(9-11(3)14)10-13-7-6-8-19-13/h6-8,10H,4-5,9H2,1-3H3/b12-10+','InChIKey=RQQLCFCIIBYIMJ-ZRDIBKRKSA-N','CCOP(=O)(OCC)/C(=C/c1cccs1)CC(C)=O','1'),
	(236391,0,2,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,NULL,'BFF851E7C1CD52FC-FICuS-01-9A','BFF851E7C1CD52FC-FICTS-01-79','CB8DFF464D775234-uuuuu-01-21','InChI=1S/C19H16O2/c20-18(13-11-16-7-3-1-4-8-16)15-19(21)14-12-17-9-5-2-6-10-17/h1-14H,15H2/b13-11+,14-12+','InChIKey=UXLWOYFDJVFCBR-PHEQNACWSA-N','O=C(/C=C/c1ccccc1)CC(=O)/C=C/c1ccccc1','1'),
	(236392,0,2,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,NULL,'B4F407EB7667BA1F-FICuS-01-79','B6756445EAE52695-FICTS-01-33','B4F407EB7667BA1F-uuuuu-01-28','InChI=1S/C19H16O4/c20-16-7-1-14(2-8-16)5-11-18(22)13-19(23)12-6-15-3-9-17(21)10-4-15/h1-12,20-21H,13H2/b11-5+,12-6+','InChIKey=PREBVFJICNPEKM-YDWXAUTNSA-N','O=C(/C=C/c1ccc(O)cc1)CC(=O)/C=C/c1ccc(O)cc1','1'),
	(236393,0,2,NULL,'Consistent with Molecular Formula','C21H20O4',336.3866,NULL,'A2701D7C9A03E730-FICuS-01-4C','A2701D7C9A03E730-FICTS-01-2B','4ECF935F69D31876-uuuuu-01-1B','InChI=1S/C21H20O4/c1-24-20-11-5-16(6-12-20)3-9-18(22)15-19(23)10-4-17-7-13-21(25-2)14-8-17/h3-14H,15H2,1-2H3/b9-3+,10-4+','InChIKey=JFOLIEXFFOBCSM-LQIBPGRFSA-N','COc1ccc(/C=C/C(=O)CC(=O)/C=C/c2ccc(OC)cc2)cc1','1'),
	(236394,0,2,NULL,'Consistent with Molecular Formula','C20H18O5',338.3592,NULL,'DF72F90B073BF4C3-FICuS-01-77','68FF206724D91585-FICTS-01-25','DF72F90B073BF4C3-uuuuu-01-26','InChI=1S/C20H18O5/c1-25-20-12-15(6-11-19(20)24)5-10-18(23)13-17(22)9-4-14-2-7-16(21)8-3-14/h2-12,21,24H,13H2,1H3/b9-4+,10-5+','InChIKey=HJTVQHVGMGKONQ-LUZURFALSA-N','COc1cc(/C=C/C(=O)CC(=O)/C=C/c2ccc(O)cc2)ccc1O','1'),
	(236395,0,2,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,NULL,'FF8AFF266E956F13-FICuS-01-89','93856CBD499CB6AE-FICTS-01-65','FF8AFF266E956F13-uuuuu-01-38','InChI=1S/C21H20O6/c1-26-20-11-14(5-9-18(20)24)3-7-16(22)13-17(23)8-4-15-6-10-19(25)21(12-15)27-2/h3-12,24-25H,13H2,1-2H3/b7-3+,8-4+','InChIKey=VFLDPWHFBUODDF-FCXRPNKRSA-N','COc1cc(/C=C/C(=O)CC(=O)/C=C/c2ccc(O)c(OC)c2)ccc1O','1'),
	(236396,0,2,NULL,'Consistent with Molecular Formula','C19H16O6',340.3318,NULL,'4C21FAE3BF95903D-FICuS-01-76','97C9E21AE0237814-FICTS-01-29','4C21FAE3BF95903D-uuuuu-01-25','InChI=1S/C19H16O6/c20-14(5-1-12-3-7-16(22)18(24)9-12)11-15(21)6-2-13-4-8-17(23)19(25)10-13/h1-10,22-25H,11H2/b5-1+,6-2+','InChIKey=OJFGQVZAISEIPG-IJIVKGSJSA-N','O=C(/C=C/c1ccc(O)c(O)c1)CC(=O)/C=C/c1ccc(O)c(O)c1','1'),
	(236397,0,2,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,NULL,'5C31E445D1DE4123-FICuS-01-4D','82DDF15D64D09FAD-FICTS-01-6A','5C31E445D1DE4123-uuuuu-01-FC','InChI=1S/C20H18O6/c1-26-20-11-14(5-9-18(20)24)3-7-16(22)12-15(21)6-2-13-4-8-17(23)19(25)10-13/h2-11,23-25H,12H2,1H3/b6-2+,7-3+','InChIKey=FFRFJIZJLZXEJX-YPCIICBESA-N','COc1cc(/C=C/C(=O)CC(=O)/C=C/c2ccc(O)c(O)c2)ccc1O','1'),
	(236398,0,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,NULL,'CB2BF69AFA65687F-FICuS-01-93','CB2BF69AFA65687F-FICTS-01-72','CB2BF69AFA65687F-uuuuu-01-42','InChI=1S/C21H24O6/c1-26-20-11-14(5-9-18(20)24)3-7-16(22)13-17(23)8-4-15-6-10-19(25)21(12-15)27-2/h5-6,9-12,24-25H,3-4,7-8,13H2,1-2H3','InChIKey=LBTVHXHERHESKG-UHFFFAOYSA-N','COc1cc(CCC(=O)CC(=O)CCc2ccc(O)c(OC)c2)ccc1O',NULL),
	(236399,1,1,NULL,'Consistent with Molecular Formula','C18H16O8',360.3196,NULL,'52FE8AD101201295-FICuS-01-3B','26BF50C9599AFD10-FICTS-01-4A','52FE8AD101201295-uuuuu-01-EA','InChI=1S/C18H16O8/c19-12-4-1-10(7-14(12)21)3-6-17(23)26-16(18(24)25)9-11-2-5-13(20)15(22)8-11/h1-8,16,19-22H,9H2,(H,24,25)/b6-3+','InChIKey=DOUMFZQKYFQNTF-ZZXKWVIFSA-N','O=C(/C=C/c1ccc(O)c(O)c1)OC(Cc1ccc(O)c(O)c1)C(=O)O','1'),
	(236400,2,0,NULL,'Consistent with Molecular Formula','C26H26O10',498.4854,NULL,'94504E4E9C891D60-FICuS-01-53','94504E4E9C891D60-FICTS-01-32','602A6EB645C6C8E1-uuuuu-01-15','InChI=1S/C26H26O10/c1-14(27)33-22-7-5-18(11-24(22)35-16(3)29)9-20-13-32-26(31)21(20)10-19-6-8-23(34-15(2)28)25(12-19)36-17(4)30/h5-8,11-12,20-21H,9-10,13H2,1-4H3/t20-,21+/m0/s1','InChIKey=BXXWWGLYMIJAGH-LEWJYISDSA-N','CC(=O)Oc1ccc(CC2COC(=O)C2Cc2ccc(OC(C)=O)c(OC(C)=O)c2)cc1OC(C)=O','1'),
	(236401,1,0,NULL,'Consistent with Molecular Formula','C22H36O4',364.524,NULL,'33982D04A51C9540-FICuS-01-34','33982D04A51C9540-FICTS-01-13','33982D04A51C9540-uuuuu-01-E3','InChI=1S/C22H36O4/c1-6-19-21(24)17(3)20(26-22(19)25-5)15-13-11-9-7-8-10-12-14-16(2)18(4)23/h16H,6-15H2,1-5H3','InChIKey=FLMJKUSAYJDCCA-UHFFFAOYSA-N','CCc1c(OC)oc(CCCCCCCCCC(C)C(C)=O)c(C)c1=O','1'),
	(236402,0,2,NULL,'Consistent with Molecular Formula','C22H17Cl2NO2',398.2878,NULL,'C1312B806C32DF86-FICuS-01-51','C1312B806C32DF86-FICTS-01-30','AB3B426BB5A469DE-uuuuu-01-30','InChI=1S/C22H17Cl2NO2/c1-2-21(26)25-13-17(11-15-3-7-19(23)8-4-15)22(27)18(14-25)12-16-5-9-20(24)10-6-16/h2-12H,1,13-14H2/b17-11+,18-12+','InChIKey=UANWMDUDDVNHJV-JYFOCSDGSA-N','C=CC(=O)N1C/C(=C\\c2ccc(Cl)cc2)C(=O)/C(=C/c2ccc(Cl)cc2)C1','1'),
	(236403,0,2,NULL,'Consistent with Molecular Formula','C22H17F2NO2',365.3786,'4-Piperidinone, 3,5-bis[(4-fluorophenyl)methylene]- 1-(1-oxo-2-propenyl)-','BE497DADF82AE7CF-FICuS-01-B1','BE497DADF82AE7CF-FICTS-01-90','863F42BB72A44910-uuuuu-01-F3','InChI=1S/C22H17F2NO2/c1-2-21(26)25-13-17(11-15-3-7-19(23)8-4-15)22(27)18(14-25)12-16-5-9-20(24)10-6-16/h2-12H,1,13-14H2/b17-11+,18-12+','InChIKey=JTMAQMMHQYJZRV-JYFOCSDGSA-N','C=CC(=O)N1C/C(=C\\c2ccc(F)cc2)C(=O)/C(=C/c2ccc(F)cc2)C1','1'),
	(236404,0,2,NULL,'Consistent with Molecular Formula','C24H23NO4',389.45,'4-Piperidinone, 3,5-bis[(4-methoxyphenyl)methylene]- 1-(1-oxo-2-propenyl)-','DC3AE2CA71A5C6A8-FICuS-01-8D','DC3AE2CA71A5C6A8-FICTS-01-6C','FE7D3CC402E69D13-uuuuu-01-27','InChI=1S/C24H23NO4/c1-4-23(26)25-15-19(13-17-5-9-21(28-2)10-6-17)24(27)20(16-25)14-18-7-11-22(29-3)12-8-18/h4-14H,1,15-16H2,2-3H3/b19-13+,20-14+','InChIKey=HUKFHMCTPWIOSR-IWGRKNQJSA-N','C=CC(=O)N1C/C(=C\\c2ccc(OC)cc2)C(=O)/C(=C/c2ccc(OC)cc2)C1','1'),
	(236405,0,2,NULL,'Consistent with Molecular Formula','C22H17N3O6',419.3928,'4-Piperidinone, 3,5-bis[(4-nitrophenyl)methylene]- 1-(1-oxo-2-propenyl)-','BC7D4DBC59CAD040-FICuS-01-8E','BC7D4DBC59CAD040-FICTS-01-6D','B43AF835B40C8A58-uuuuu-01-15','InChI=1S/C22H17N3O6/c1-2-21(26)23-13-17(11-15-3-7-19(8-4-15)24(28)29)22(27)18(14-23)12-16-5-9-20(10-6-16)25(30)31/h2-12H,1,13-14H2/b17-11+,18-12+','InChIKey=GFARQYQBWJLZMW-JYFOCSDGSA-N','C=CC(=O)N1C/C(=C\\c2ccc([N+](=O)[O-])cc2)C(=O)/C(=C/c2ccc([N+](=O)[O-])cc2)C1','1'),
	(236406,0,2,NULL,'Consistent with Molecular Formula','C26H29N3O2',415.534,NULL,'5D1C1608BBCAA21D-FICuS-01-73','5D1C1608BBCAA21D-FICTS-01-52','18400F79CD640F09-uuuuu-01-F9','InChI=1S/C26H29N3O2/c1-6-25(30)29-17-21(15-19-7-11-23(12-8-19)27(2)3)26(31)22(18-29)16-20-9-13-24(14-10-20)28(4)5/h6-16H,1,17-18H2,2-5H3/b21-15+,22-16+','InChIKey=KIJSWTZBZRWQNK-YHARCJFQSA-N','C=CC(=O)N1C/C(=C\\c2ccc(N(C)C)cc2)C(=O)/C(=C/c2ccc(N(C)C)cc2)C1','1'),
	(236407,0,2,NULL,'Consistent with Molecular Formula','C28H35ClN2O4',499.0485,NULL,'661E46306084ACB4-FICuS-01-42','661E46306084ACB4-FICTS-01-21','66E2E1D55F0975FA-uuuuu-01-1F','InChI=1S/C28H34N2O4.ClH/c1-33-27-11-5-23(6-12-27)3-9-25(31)15-17-29-19-21-30(22-20-29)18-16-26(32)10-4-24-7-13-28(34-2)14-8-24;/h3-14H,15-22H2,1-2H3;1H','InChIKey=IHEKOYIOKVJRSX-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)CCN2CCN(CCC(=O)/C=C/c3ccc(OC)cc3)CC2)cc1.Cl','1'),
	(236408,0,2,NULL,'Consistent with Molecular Formula','C26H27Cl5N2O2',576.7765,NULL,'C28800BC8EFA21FB-FICuS-01-80','C28800BC8EFA21FB-FICTS-01-5F','C274A759B177F8B5-uuuuu-01-12','InChI=1S/C26H26Cl4N2O2.ClH/c27-23-7-3-19(17-25(23)29)1-5-21(33)9-11-31-13-15-32(16-14-31)12-10-22(34)6-2-20-4-8-24(28)26(30)18-20;/h1-8,17-18H,9-16H2;1H','InChIKey=LPOGEEAJBOBUEH-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccc(Cl)c(Cl)c1)CCN1CCN(CCC(=O)/C=C/c2ccc(Cl)c(Cl)c2)CC1','1'),
	(236409,0,0,NULL,'Consistent with Molecular Formula','C19H21ClFNO2',349.8318,NULL,'64CCC1F46CAA73ED-FICuS-01-93','64CCC1F46CAA73ED-FICTS-01-72','643066115327AAA3-uuuuu-01-D8','InChI=1S/C19H20FNO2.ClH/c20-16-5-9-18(10-6-16)23-17-7-3-15(4-8-17)19(22)11-14-21-12-1-2-13-21;/h3-10H,1-2,11-14H2;1H','InChIKey=GLGKOIPJSLBXMF-UHFFFAOYSA-N','Cl.O=C(CCN1CCCC1)c1ccc(Oc2ccc(F)cc2)cc1',NULL),
	(236410,0,1,NULL,'Consistent with Molecular Formula','C15H20ClNO',265.7821,NULL,'A810AE0C6F9DCAF4-FICuS-01-91','A810AE0C6F9DCAF4-FICTS-01-70','A8EC09E9501013BA-uuuuu-01-0B','InChI=1S/C15H19NO.ClH/c17-15(10-13-16-11-4-5-12-16)9-8-14-6-2-1-3-7-14;/h1-3,6-9H,4-5,10-13H2;1H','InChIKey=LTFJTXAEWJPYDB-UHFFFAOYSA-N','Cl.O=C(/C=C/c1ccccc1)CCN1CCCC1','1'),
	(236411,4,0,NULL,'Consistent with Molecular Formula','C42H34N8O7S',794.84,NULL,'D1F4A8B3D53E3BEF-FICuS-01-95','D1F4A8B3D53E3BEF-FICTS-01-74','D1F4A8B3D53E3BEF-uuuuu-01-44','InChI=1S/C42H34N8O7S/c1-27-19-21-32(22-20-27)49-34(25-48-46-37(44-47-48)31-18-11-23-43-24-31)45-50(42(49)58)38-36(57-41(53)30-16-9-4-10-17-30)35(56-40(52)29-14-7-3-8-15-29)33(55-38)26-54-39(51)28-12-5-2-6-13-28/h2-24,33,35-36,38H,25-26H2,1H3','InChIKey=DLFMPJQKQONLOT-UHFFFAOYSA-N','Cc1ccc(-n2c(Cn3nnc(-c4cccnc4)n3)nn(C3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)c2=S)cc1','1'),
	(236412,4,0,NULL,'Consistent with Molecular Formula','C42H34N8O8S',810.8394,NULL,'696187E4659848FC-FICuS-01-56','696187E4659848FC-FICTS-01-35','696187E4659848FC-uuuuu-01-05','InChI=1S/C42H34N8O8S/c1-54-32-21-19-31(20-22-32)49-34(25-48-46-37(44-47-48)30-18-11-23-43-24-30)45-50(42(49)59)38-36(58-41(53)29-16-9-4-10-17-29)35(57-40(52)28-14-7-3-8-15-28)33(56-38)26-55-39(51)27-12-5-2-6-13-27/h2-24,33,35-36,38H,25-26H2,1H3','InChIKey=UEIPEKPIGSRPKA-UHFFFAOYSA-N','COc1ccc(-n2c(Cn3nnc(-c4cccnc4)n3)nn(C3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)c2=S)cc1','1'),
	(236413,4,0,NULL,'Consistent with Molecular Formula','C43H36N8O7S',808.8668,NULL,'45554B79168BC7B6-FICuS-01-53','45554B79168BC7B6-FICTS-01-32','45554B79168BC7B6-uuuuu-01-02','InChI=1S/C43H36N8O7S/c1-27-20-21-33(23-28(27)2)50-35(25-49-47-38(45-48-49)32-19-12-22-44-24-32)46-51(43(50)59)39-37(58-42(54)31-17-10-5-11-18-31)36(57-41(53)30-15-8-4-9-16-30)34(56-39)26-55-40(52)29-13-6-3-7-14-29/h3-24,34,36-37,39H,25-26H2,1-2H3','InChIKey=YCNOXXWMJKUHEE-UHFFFAOYSA-N','Cc1ccc(-n2c(Cn3nnc(-c4cccnc4)n3)nn(C3OC(COC(=O)c4ccccc4)C(OC(=O)c4ccccc4)C3OC(=O)c3ccccc3)c2=S)cc1C','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(236414,4,0,NULL,'Consistent with Molecular Formula','C45H34N8O7S',830.873,NULL,'E4FC77DF6B502742-FICuS-01-6D','E4FC77DF6B502742-FICTS-01-4C','E4FC77DF6B502742-uuuuu-01-1C','InChI=1S/C45H34N8O7S/c54-42(30-15-4-1-5-16-30)57-28-36-38(59-43(55)31-17-6-2-7-18-31)39(60-44(56)32-19-8-3-9-20-32)41(58-36)53-45(61)52(35-24-12-21-29-14-10-11-23-34(29)35)37(48-53)27-51-49-40(47-50-51)33-22-13-25-46-26-33/h1-26,36,38-39,41H,27-28H2','InChIKey=CZWOAZSOZKZUGK-UHFFFAOYSA-N','O=C(OCC1OC(n2nc(Cn3nnc(-c4cccnc4)n3)n(-c3cccc4ccccc34)c2=S)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(236415,0,0,NULL,'Consistent with Molecular Formula','C23H18N4OS',398.4814,NULL,'1DC5BD066419BD59-FICuS-01-68','1DC5BD066419BD59-FICTS-01-47','1DC5BD066419BD59-uuuuu-01-17','InChI=1S/C23H18N4OS/c28-22(26-27-23(29)24-17-11-5-2-6-12-17)19-15-21(16-9-3-1-4-10-16)25-20-14-8-7-13-18(19)20/h1-15H,(H,26,28)(H2,24,27,29)','InChIKey=BNNDFMXTUZWVAA-UHFFFAOYSA-N','O=C(NNC(=S)Nc1ccccc1)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(236416,0,0,NULL,'Consistent with Molecular Formula','C24H20N4OS',412.5082,NULL,'25A198D32EC16033-FICuS-01-3F','25A198D32EC16033-FICTS-01-1E','25A198D32EC16033-uuuuu-01-EE','InChI=1S/C24H20N4OS/c1-16-8-7-11-18(14-16)25-24(30)28-27-23(29)20-15-22(17-9-3-2-4-10-17)26-21-13-6-5-12-19(20)21/h2-15H,1H3,(H,27,29)(H2,25,28,30)','InChIKey=MANTYYIOEGZMJO-UHFFFAOYSA-N','Cc1cccc(NC(=S)NNC(=O)c2cc(-c3ccccc3)nc3ccccc23)c1',NULL),
	(236417,0,0,NULL,'Consistent with Molecular Formula','C24H20N4OS',412.5082,NULL,'098046219AD4633C-FICuS-01-36','098046219AD4633C-FICTS-01-15','098046219AD4633C-uuuuu-01-E5','InChI=1S/C24H20N4OS/c1-16-11-13-18(14-12-16)25-24(30)28-27-23(29)20-15-22(17-7-3-2-4-8-17)26-21-10-6-5-9-19(20)21/h2-15H,1H3,(H,27,29)(H2,25,28,30)','InChIKey=IWTXYLUPSHUNFR-UHFFFAOYSA-N','Cc1ccc(NC(=S)NNC(=O)c2cc(-c3ccccc3)nc3ccccc23)cc1',NULL),
	(236418,0,0,NULL,'Consistent with Molecular Formula','C23H17ClN4OS',432.9265,NULL,'0AF0C7EF1019E005-FICuS-01-58','0AF0C7EF1019E005-FICTS-01-37','0AF0C7EF1019E005-uuuuu-01-07','InChI=1S/C23H17ClN4OS/c24-16-9-6-10-17(13-16)25-23(30)28-27-22(29)19-14-21(15-7-2-1-3-8-15)26-20-12-5-4-11-18(19)20/h1-14H,(H,27,29)(H2,25,28,30)','InChIKey=HIMBTAUQZDOROF-UHFFFAOYSA-N','O=C(NNC(=S)Nc1cccc(Cl)c1)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(236419,0,0,NULL,'Consistent with Molecular Formula','C23H17ClN4OS',432.9265,NULL,'2A93D1DCD7EBAB24-FICuS-01-8D','2A93D1DCD7EBAB24-FICTS-01-6C','2A93D1DCD7EBAB24-uuuuu-01-3C','InChI=1S/C23H17ClN4OS/c24-16-10-12-17(13-11-16)25-23(30)28-27-22(29)19-14-21(15-6-2-1-3-7-15)26-20-9-5-4-8-18(19)20/h1-14H,(H,27,29)(H2,25,28,30)','InChIKey=WPMSALVSBQFVIF-UHFFFAOYSA-N','O=C(NNC(=S)Nc1ccc(Cl)cc1)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(236420,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O2S',428.5076,NULL,'E27411FBE18AF6FA-FICuS-01-85','E27411FBE18AF6FA-FICTS-01-64','E27411FBE18AF6FA-uuuuu-01-34','InChI=1S/C24H20N4O2S/c1-30-22-14-8-7-13-20(22)26-24(31)28-27-23(29)18-15-21(16-9-3-2-4-10-16)25-19-12-6-5-11-17(18)19/h2-15H,1H3,(H,27,29)(H2,26,28,31)','InChIKey=BIZMHLGKKPPDJF-UHFFFAOYSA-N','COc1ccccc1NC(=S)NNC(=O)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(236421,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O2S',428.5076,NULL,'ECEE3C4D4DEF330A-FICuS-01-A1','ECEE3C4D4DEF330A-FICTS-01-80','ECEE3C4D4DEF330A-uuuuu-01-50','InChI=1S/C24H20N4O2S/c1-30-18-13-11-17(12-14-18)25-24(31)28-27-23(29)20-15-22(16-7-3-2-4-8-16)26-21-10-6-5-9-19(20)21/h2-15H,1H3,(H,27,29)(H2,25,28,31)','InChIKey=VNBVXXOXAMYAFL-UHFFFAOYSA-N','COc1ccc(NC(=S)NNC(=O)c2cc(-c3ccccc3)nc3ccccc23)cc1',NULL),
	(236422,0,0,NULL,'Consistent with Molecular Formula','C23H17BrN4OS',477.3775,NULL,'C1F8DF48DC158963-FICuS-01-76','C1F8DF48DC158963-FICTS-01-55','C1F8DF48DC158963-uuuuu-01-25','InChI=1S/C23H17BrN4OS/c24-16-10-12-17(13-11-16)25-23(30)28-27-22(29)19-14-21(15-6-2-1-3-7-15)26-20-9-5-4-8-18(19)20/h1-14H,(H,27,29)(H2,25,28,30)','InChIKey=ZUMGYHLYWWAMAU-UHFFFAOYSA-N','O=C(NNC(=S)Nc1ccc(Br)cc1)c1cc(-c2ccccc2)nc2ccccc12',NULL),
	(236423,0,0,NULL,'Consistent with Molecular Formula','C25H22N4OS',426.535,NULL,'BD29ECC30AC8A67A-FICuS-01-91','BD29ECC30AC8A67A-FICTS-01-70','BD29ECC30AC8A67A-uuuuu-01-40','InChI=1S/C25H22N4OS/c1-16-12-13-19(14-17(16)2)26-25(31)29-28-24(30)21-15-23(18-8-4-3-5-9-18)27-22-11-7-6-10-20(21)22/h3-15H,1-2H3,(H,28,30)(H2,26,29,31)','InChIKey=CIOOHZQGACKSCX-UHFFFAOYSA-N','Cc1ccc(NC(=S)NNC(=O)c2cc(-c3ccccc3)nc3ccccc23)cc1C',NULL),
	(236424,1,0,NULL,'Consistent with Molecular Formula','C22H21ClN4O6',472.8841,NULL,'F6495602A9616651-FICuS-01-30','F6495602A9616651-FICTS-01-0F','F6495602A9616651-uuuuu-01-DF','InChI=1S/C22H21ClN4O6/c23-8-14-9-26(20-7-16(27(32)33)3-4-17(14)20)22(31)19-5-12-1-2-13(6-18(12)25-19)21(30)24-15(10-28)11-29/h1-7,14-15,25,28-29H,8-11H2,(H,24,30)','InChIKey=OKVIIDPNUHUPCM-UHFFFAOYSA-N','O=C(NC(CO)CO)c1ccc2cc(C(=O)N3CC(CCl)c4ccc([N+](=O)[O-])cc43)[nH]c2c1','1'),
	(236425,5,1,NULL,'Consistent with Molecular Formula','C30H37NO11',587.6224,'Pervilleine A\n[3-.alpha.-(3,4,5-trimethoxybenzoyloxy)-6.beta.-(E)-(3,4,5-trimethoxycinnamoyloxy)-7.beta.-hydroxytropane','3F3FD874A401BE8D-FICuS-01-79','3F3FD874A401BE8D-FICTS-01-58','2FCFDEC65404FC94-uuuuu-01-3C','InChI=1S/C30H37NO11/c1-31-19-14-18(41-30(34)17-12-23(37-4)29(40-7)24(13-17)38-5)15-20(31)27(26(19)33)42-25(32)9-8-16-10-21(35-2)28(39-6)22(11-16)36-3/h8-13,18-20,26-27,33H,14-15H2,1-7H3/b9-8+','InChIKey=OWTUMFZGWWGYGZ-CMDGGOBGSA-N','COc1cc(/C=C/C(=O)OC2C(O)C3CC(OC(=O)c4cc(OC)c(OC)c(OC)c4)CC2N3C)cc(OC)c1OC','1'),
	(236426,5,0,NULL,'Consistent with Molecular Formula','C28H26O9',506.508,NULL,'B9966611F2F3E11B-FICuS-01-59','B9966611F2F3E11B-FICTS-01-38','9E0BE7024273BFB7-uuuuu-01-15','InChI=1S/C28H26O9/c1-32-17-12-20(33-2)24-21(13-17)37-28(16-9-10-18-19(11-16)36-14-35-18)23(15-7-5-4-6-8-15)22(26(30)34-3)25(29)27(24,28)31/h4-13,22-23,25,29,31H,14H2,1-3H3/t22-,23-,25-,27+,28+/m1/s1','InChIKey=SAGBWAVFZFVBBQ-GWNOIRNCSA-N','COC(=O)C1C(O)C2(O)c3c(OC)cc(OC)cc3OC2(c2ccc3c(c2)OCO3)C1c1ccccc1','1'),
	(236427,0,0,'151391-92-3','Consistent with Molecular Formula','C15H15NO5',289.2872,'Benzoic acid, 2-hydroxy-4-[[(2,5-dihydroxyphenyl)-methyl]amino]-, methyl ester','58FF0688E1044309-FICuS-01-40','58FF0688E1044309-FICTS-01-1F','58FF0688E1044309-uuuuu-01-EF','InChI=1S/C15H15NO5/c1-21-15(20)12-4-2-10(7-14(12)19)16-8-9-6-11(17)3-5-13(9)18/h2-7,16-19H,8H2,1H3','InChIKey=UKKCCABWWBKWOE-UHFFFAOYSA-N','COC(=O)c1ccc(NCc2cc(O)ccc2O)cc1O',NULL),
	(236428,2,0,NULL,'Consistent with Molecular Formula','C24H24O7S',456.5094,'8,9-dimethyl-2,10-dioxo-4-propyl-5- O-(p-tolylsulfonyl)-2,8,9,10-tetrahydropyrano [2,3-f]chromene','136527CA95EF2215-FICuS-01-46','136527CA95EF2215-FICTS-01-25','EE792AE367C210ED-uuuuu-01-27','InChI=1S/C24H24O7S/c1-5-6-16-11-20(25)30-24-21(16)19(12-18-22(24)23(26)14(3)15(4)29-18)31-32(27,28)17-9-7-13(2)8-10-17/h7-12,14-15H,5-6H2,1-4H3/t14-,15+/m0/s1','InChIKey=DCUJYOOKZKZRJU-LSDHHAIUSA-N','CCCc1cc(=O)oc2c3c(cc(OS(=O)(=O)c4ccc(C)cc4)c12)OC(C)C(C)C3=O','1'),
	(236429,4,0,NULL,'Consistent with Molecular Formula','C21H28O6',376.4486,'10-Hydroxy-5-(2-methoxy-1-methyl-ethoxy) -8,9-trans-dimethyl-4-propyl-9,10-trans- dihydro-8H-pyrano[2,3-f]chromen-2-one','C53C9267AC1CB688-FICuS-01-6D','C53C9267AC1CB688-FICTS-01-4C','B08EB7AB8D8D3360-uuuuu-01-25','InChI=1S/C21H28O6/c1-6-7-14-8-17(22)27-21-18(14)15(25-11(2)10-24-5)9-16-19(21)20(23)12(3)13(4)26-16/h8-9,11-13,20,23H,6-7,10H2,1-5H3/t11?,12-,13-,20+/m1/s1','InChIKey=KODLQGVSZMWEAR-MPYVSPAUSA-N','CCCc1cc(=O)oc2c3c(cc(OC(C)COC)c12)OC(C)C(C)C3O','1'),
	(236430,3,0,NULL,'Consistent with Molecular Formula','C27H24N2O5',456.497,'2-Amino-3-cyano-6,7-trans-dimethyl-8,10- dioxo-4-phenyl-12-propyl-6,7,8,10- tetrahydro-4H-dipyrano[2,3-f,2\',3\'-h] chromene','275398CD9900E4D2-FICuS-01-51','20F90B374EFF7805-FICTS-01-3C','1555F958B0C1FFCC-uuuuu-01-2A','InChI=1S/C27H24N2O5/c1-4-8-16-11-18(30)33-25-20(16)24-21(26-22(25)23(31)13(2)14(3)32-26)19(15-9-6-5-7-10-15)17(12-28)27(29)34-24/h5-7,9-11,13-14,19H,4,8,29H2,1-3H3/t13-,14-,19?/m1/s1','InChIKey=QSKFINLFXZYWOQ-GQMHJNIWSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(N)=C(C#N)C4c1ccccc1)OC(C)C(C)C3=O','1'),
	(236431,2,0,NULL,'Consistent with Molecular Formula','C9H12N2O4',212.2048,'3-(2,3-Dideoxy-.alpha.-D-glyceropentofuranosyl) uracil','2D85622212C6B470-FICuS-01-2F','9C41EB231746F117-FICTS-01-24','2D85622212C6B470-uuuuu-01-DE','InChI=1S/C9H12N2O4/c12-5-6-1-2-8(15-6)11-7(13)3-4-10-9(11)14/h3-4,6,8,12H,1-2,5H2,(H,10,14)','InChIKey=WKLFUUCXLQJQRW-UHFFFAOYSA-N','O=c1cc[nH]c(=O)n1C1CCC(CO)O1','1'),
	(236432,5,0,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,NULL,'D5FDF013AE70B723-FICuS-01-6F','D5FDF013AE70B723-FICTS-01-4E','EB8507A707211310-uuuuu-01-D8','InChI=1S/C15H24O3/c1-9-4-12(17)7-15(3)13(9)5-11(6-14(15)18)10(2)8-16/h4,10-11,13-14,16,18H,5-8H2,1-3H3/t10?,11?,13-,14-,15-/m0/s1','InChIKey=YRSSFUSUDSNDDL-FELOIKABSA-N','CC1=CC(=O)CC2(C)C(O)CC(C(C)CO)CC12','1'),
	(236433,5,0,NULL,'Consistent with Molecular Formula','C15H24O4',268.3522,NULL,'54DAE6AC0B75E6C9-FICuS-01-89','54DAE6AC0B75E6C9-FICTS-01-68','924525880FB4CB48-uuuuu-01-FE','InChI=1S/C15H24O4/c1-9(7-16)10-4-13-11(8-17)3-12(18)6-15(13,2)14(19)5-10/h3,9-10,13-14,16-17,19H,4-8H2,1-2H3/t9?,10?,13-,14-,15-/m0/s1','InChIKey=OCRFGDDPLHXHFA-RATURRKTSA-N','CC(CO)C1CC(O)C2(C)CC(=O)C=C(CO)C2C1','1'),
	(236434,10,1,NULL,'Consistent with Molecular Formula','C28H44O3',428.6538,NULL,'701C8AD2ADD4DEBD-FICuS-01-9D','701C8AD2ADD4DEBD-FICTS-01-7C','E9749D8B6AB87573-uuuuu-01-1D','InChI=1S/C28H44O3/c1-18(2)19(3)7-8-20(4)22-9-10-23-25(22,5)13-12-24-26(6)14-11-21(29)17-27(26)15-16-28(23,24)31-30-27/h7-8,15-16,18-24,29H,9-14,17H2,1-6H3/b8-7+/t19-,20-,21+,22?,23-,24-,25-,26-,27-,28+/m1/s1','InChIKey=VXOZCESVZIRHCJ-BPVWXLRGSA-N','CC(C)C(C)/C=C/C(C)C1CCC2C1(C)CCC1C23C=CC2(CC(O)CCC12C)OO3','1'),
	(236435,4,0,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,NULL,'BE6EBDC3F873BD34-FICuS-01-9A','BE6EBDC3F873BD34-FICTS-01-79','BE6EBDC3F873BD34-uuuuu-01-49','InChI=1S/C20H32O4/c1-13(2)8-17(21)9-14(3)16-6-7-19(5)12-18(22)10-15(4)20(19,11-16)24-23/h10,13-14,16,23H,6-9,11-12H2,1-5H3','InChIKey=NSYIWDWDFMSPJJ-UHFFFAOYSA-N','CC1=CC(=O)CC2(C)CCC(C(C)CC(=O)CC(C)C)CC12OO','1'),
	(236436,4,0,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,NULL,'BE6EBDC3F873BD34-FICuS-01-9A','BE6EBDC3F873BD34-FICTS-01-79','BE6EBDC3F873BD34-uuuuu-01-49','InChI=1S/C20H32O4/c1-13(2)8-17(21)9-14(3)16-6-7-19(5)12-18(22)10-15(4)20(19,11-16)24-23/h10,13-14,16,23H,6-9,11-12H2,1-5H3','InChIKey=NSYIWDWDFMSPJJ-UHFFFAOYSA-N','CC1=CC(=O)CC2(C)CCC(C(C)CC(=O)CC(C)C)CC12OO','1'),
	(236437,4,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'A44658CB3F9A11C8-FICuS-01-68','A44658CB3F9A11C8-FICTS-01-47','A44658CB3F9A11C8-uuuuu-01-17','InChI=1S/C20H32O2/c1-13(2)8-17(21)9-14(3)16-6-7-20(5)12-18(22)10-15(4)19(20)11-16/h10,13-14,16,19H,6-9,11-12H2,1-5H3','InChIKey=KSTIKZQCKBKJKQ-UHFFFAOYSA-N','CC1=CC(=O)CC2(C)CCC(C(C)CC(=O)CC(C)C)CC12','1'),
	(236438,4,1,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'3E8F841E70596D7F-FICuS-01-6B','3E8F841E70596D7F-FICTS-01-4A','160FD65E6E52CF53-uuuuu-01-1A','InChI=1S/C20H32O2/c1-7-14(2)8-9-16-19(5)12-11-17(21)18(3,4)15(19)10-13-20(16,6)22/h7-8,15-16,22H,1,9-13H2,2-6H3/b14-8-/t15-,16?,19-,20+/m0/s1','InChIKey=DJOZXNLJMQJGFO-JBXMIFJPSA-N','C=C/C(C)=C\\CC1C(C)(O)CCC2C(C)(C)C(=O)CCC12C','1'),
	(236439,5,1,NULL,'Consistent with Molecular Formula','C20H34O2',306.4874,NULL,'DC0B862CFC28508F-FICuS-01-79','DC0B862CFC28508F-FICTS-01-58','255390549B54C4D9-uuuuu-01-EF','InChI=1S/C20H34O2/c1-7-14(2)8-9-16-19(5)12-11-17(21)18(3,4)15(19)10-13-20(16,6)22/h7-8,15-17,21-22H,1,9-13H2,2-6H3/b14-8-/t15-,16?,17?,19-,20+/m0/s1','InChIKey=VAYVUHXFSZQOQZ-JBAJEZBHSA-N','C=C/C(C)=C\\CC1C(C)(O)CCC2C(C)(C)C(O)CCC12C','1'),
	(236440,0,0,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,'Artocarpetin A','37B6AD3C880D2A03-FICuS-01-5E','37B6AD3C880D2A03-FICTS-01-3D','37B6AD3C880D2A03-uuuuu-01-0D','InChI=1S/C21H20O6/c1-11(2)4-6-14-18(26-3)9-16(24)20-17(25)10-19(27-21(14)20)13-7-5-12(22)8-15(13)23/h4-5,7-10,22-24H,6H2,1-3H3','InChIKey=RZVNDYZVNDJBPR-UHFFFAOYSA-N','COc1cc(O)c2c(=O)cc(-c3ccc(O)cc3O)oc2c1CC=C(C)C',NULL),
	(236441,12,0,NULL,'Consistent with Molecular Formula','C51H57NO18',972.0072,NULL,'36A887DC818BB4D9-FICuS-01-75','A1D5DC9363D6040B-FICTS-01-3D','28C0ACABC9E21C11-uuuuu-01-23','InChI=1S/C51H57NO18/c1-27-34(67-46(61)39(57)38(30-16-10-7-11-17-30)52-44(59)31-18-12-8-13-19-31)23-51(63)43(69-45(60)32-20-14-9-15-21-32)41-49(6,42(58)40(66-28(2)54)37(27)48(51,4)5)35(68-47(62)64-25-33(56)24-53)22-36-50(41,26-65-36)70-29(3)55/h7-21,33-36,','InChIKey=HSUDWURBWSUCOB-JPHWUADUSA-N','CC(=O)OC1C(=O)C2(C)C(OC(=O)OCC(O)CO)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(236442,9,0,NULL,'Consistent with Molecular Formula','C37H66O8',638.9236,NULL,'186642A12987C858-FICuS-01-36','186642A12987C858-FICTS-01-15','8BA31714F68F2C7A-uuuuu-01-18','InChI=1S/C37H66O8/c1-27(38)16-13-14-18-30(39)19-15-21-32(41)34-23-25-36(45-34)35-24-22-33(44-35)31(40)20-12-10-8-6-4-3-5-7-9-11-17-29-26-28(2)43-37(29)42/h26-28,30-36,38-41H,3-25H2,1-2H3/t27?,28-,30?,31+,32-,33?,34+,35+,36?/m0/s1','InChIKey=NHLVTOZHHUKGNO-HNSXYABJSA-N','CC(O)CCCCC(O)CCCC(O)C1CCC(C2CCC(C(O)CCCCCCCCCCCCC3=CC(C)OC3=O)O2)O1','1'),
	(236443,5,0,NULL,'Consistent with Molecular Formula','C35H62O6',578.8712,NULL,'0BF6B60731E54304-FICuS-01-3D','0BF6B60731E54304-FICTS-01-1C','CEBEDF0CA62F223A-uuuuu-01-49','InChI=1S/C35H62O6/c1-3-4-5-6-7-8-9-10-14-17-23-31(37)33-25-26-34(41-33)32(38)24-19-18-22-30(36)21-16-13-11-12-15-20-29-27-28(2)40-35(29)39/h27-28,31-34,37-38H,3-26H2,1-2H3/t28-,31+,32+,33+,34?/m0/s1','InChIKey=RVFWPTBBKKTQCR-ALGQHUMSSA-N','CCCCCCCCCCCCC(O)C1CCC(C(O)CCCCC(=O)CCCCCCCC2=CC(C)OC2=O)O1','1'),
	(236444,2,0,NULL,'Consistent with Molecular Formula','C36H68O6',596.9296,NULL,'643941B568C01A07-FICuS-01-33','643941B568C01A07-FICTS-01-12','3BBF2133875D277D-uuuuu-01-08','InChI=1S/C36H68O6/c1-3-4-5-6-7-8-9-10-14-17-21-26-39-28-30-41-31-29-40-27-22-20-25-35(37)24-19-16-13-11-12-15-18-23-34-32-33(2)42-36(34)38/h32-33,35,37H,3-31H2,1-2H3/t33-,35?/m0/s1','InChIKey=GUXUSBYLQOEZCM-ITLBEBSESA-N','CCCCCCCCCCCCCOCCOCCOCCCCC(O)CCCCCCCCCC1=CC(C)OC1=O','1'),
	(236445,2,0,NULL,'Consistent with Molecular Formula','C33H62O7',570.8486,NULL,'A361ABAC94463036-FICuS-01-4C','A361ABAC94463036-FICTS-01-2B','467E2697A3FC5CD8-uuuuu-01-25','InChI=1S/C33H62O7/c1-3-4-5-6-7-8-12-16-21-36-23-25-38-27-28-39-26-24-37-22-17-15-20-32(34)19-14-11-9-10-13-18-31-29-30(2)40-33(31)35/h29-30,32,34H,3-28H2,1-2H3/t30-,32?/m0/s1','InChIKey=WDAUGOLLDKOZFO-TZYYSAMKSA-N','CCCCCCCCCCOCCOCCOCCOCCCCC(O)CCCCCCCC1=CC(C)OC1=O','1'),
	(236446,0,0,NULL,'Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'FB4A3DC444993FE6-FICuS-01-80','FB4A3DC444993FE6-FICTS-01-5F','FB4A3DC444993FE6-uuuuu-01-2F','InChI=1S/C16H12N2/c1-18-15-9-5-2-6-11(15)10-13-12-7-3-4-8-14(12)17-16(13)18/h2-10H,1H3','InChIKey=PZIIKMBOSNKNFZ-UHFFFAOYSA-N','Cn1c2nc3ccccc3c-2cc2ccccc21',NULL),
	(236447,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2',268.7451,NULL,'FBB69A217B14E6A8-FICuS-01-76','FBB69A217B14E6A8-FICTS-01-55','FB4A3DC444993FE6-uuuuu-01-2F','InChI=1S/C16H12N2.ClH/c1-18-15-9-5-2-6-11(15)10-13-12-7-3-4-8-14(12)17-16(13)18;/h2-10H,1H3;1H','InChIKey=GGJLFCSSMZYADC-UHFFFAOYSA-N','Cl.Cn1c2nc3ccccc3c-2cc2ccccc21',NULL),
	(236448,0,0,NULL,'Consistent with Molecular Formula','C15H10N2',218.2574,NULL,'AE4396C578DE3DBD-FICuS-01-90','AE4396C578DE3DBD-FICTS-01-6F','AE4396C578DE3DBD-uuuuu-01-3F','InChI=1S/C15H10N2/c1-3-7-13-10(5-1)9-12-11-6-2-4-8-14(11)17-15(12)16-13/h1-9H,(H,16,17)','InChIKey=RDFSPMPXDYGXHP-UHFFFAOYSA-N','c1ccc2nc3[nH]c4ccccc4c3cc2c1',NULL),
	(236449,7,0,NULL,'Consistent with Molecular Formula','C22H30N2O2',354.4912,NULL,'25BC484066428D3E-FICuS-01-49','25BC484066428D3E-FICTS-01-28','5F2C3C87AFD5CF83-uuuuu-01-3F','InChI=1S/C22H30N2O2/c1-21-7-5-15(25)11-14(21)3-4-16-17(21)6-8-22(2)18(16)12-19(20(22)26)24-10-9-23-13-24/h3,9-10,13,15-19,25H,4-8,11-12H2,1-2H3/t15?,16-,17+,18+,19-,21+,22+/m1/s1','InChIKey=YDDFIFPOTRPTLE-ZMWAEKESSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1CC(n1ccnc1)C2=O','1'),
	(236450,8,0,NULL,'Consistent with Molecular Formula','C22H32N2O2',356.507,NULL,'6BB6FFFBD2A67F02-FICuS-01-97','6BB6FFFBD2A67F02-FICTS-01-76','C0FE3B46CAE5907F-uuuuu-01-37','InChI=1S/C22H32N2O2/c1-21-7-5-15(25)11-14(21)3-4-16-17(21)6-8-22(2)18(16)12-19(20(22)26)24-10-9-23-13-24/h3,9-10,13,15-20,25-26H,4-8,11-12H2,1-2H3/t15?,16-,17+,18+,19-,20?,21+,22+/m1/s1','InChIKey=RXLJNRSVCPVTJX-ABHKIEPHSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(O)C(n3ccnc3)CC12','1'),
	(236451,8,0,NULL,'Consistent with Molecular Formula','C26H36N2O4',440.5814,NULL,'210FB404062332C2-FICuS-01-1F','210FB404062332C2-FICTS-01-FE','B3F653B50830AFE6-uuuuu-01-13','InChI=1S/C26H36N2O4/c1-16(29)31-19-7-9-25(3)18(13-19)5-6-20-21(25)8-10-26(4)22(20)14-23(24(26)32-17(2)30)28-12-11-27-15-28/h5,11-12,15,19-24H,6-10,13-14H2,1-4H3/t19?,20-,21+,22+,23-,24?,25+,26+/m1/s1','InChIKey=RHUJAWUQNIMUDL-XVQQVLLFSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C3CC(n3ccnc3)C2OC(C)=O)C1','1'),
	(236452,6,0,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'39DF41697CA6F4E5-FICuS-01-76','39DF41697CA6F4E5-FICTS-01-55','6FF1A89F3B330A1A-uuuuu-01-1F','InChI=1S/C22H28N2O2/c1-21-7-5-15(25)11-14(21)3-4-16-17(21)6-8-22(2)18(16)12-19(20(22)26)24-10-9-23-13-24/h9-11,13,16-19H,3-8,12H2,1-2H3/t16-,17+,18+,19-,21+,22+/m1/s1','InChIKey=FJTZEZQHMRVBGI-ZWZXKMJASA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1CC(n1ccnc1)C2=O','1'),
	(236453,8,0,NULL,'Consistent with Molecular Formula','C26H39N3O',409.6136,NULL,'E6EE04EF379DD5B1-FICuS-01-8E','E6EE04EF379DD5B1-FICTS-01-6D','8C048DA0500FF0D6-uuuuu-01-0D','InChI=1S/C26H39N3O/c1-25-9-7-19(28-12-3-4-13-28)15-18(25)5-6-20-21(25)8-10-26(2)22(20)16-23(24(26)30)29-14-11-27-17-29/h5,11,14,17,19-24,30H,3-4,6-10,12-13,15-16H2,1-2H3/t19?,20-,21+,22+,23-,24?,25+,26+/m1/s1','InChIKey=KRHIHQCEBCPCIT-XVQQVLLFSA-N','CC12CCC(N3CCCC3)CC1=CCC1C2CCC2(C)C(O)C(n3ccnc3)CC12','1'),
	(236454,8,0,NULL,'Consistent with Molecular Formula','C28H41N3O2',451.6508,NULL,'76BB7D3660002147-FICuS-01-30','76BB7D3660002147-FICTS-01-0F','2D6F7B862D1B8666-uuuuu-01-12','InChI=1S/C28H41N3O2/c1-19(32)33-26-25(31-15-12-29-18-31)17-24-22-7-6-20-16-21(30-13-4-5-14-30)8-10-27(20,2)23(22)9-11-28(24,26)3/h6,12,15,18,21-26H,4-5,7-11,13-14,16-17H2,1-3H3/t21?,22-,23+,24+,25-,26?,27+,28+/m1/s1','InChIKey=KZPNCXIHDYJAKC-YNZPPCSWSA-N','CC(=O)OC1C(n2ccnc2)CC2C3CC=C4CC(N5CCCC5)CCC4(C)C3CCC21C','1'),
	(236455,1,0,NULL,'Consistent with Molecular Formula','C9H14Br2N3O4PS',451.0691,'Phosphorodiamidic acid, N,N-bis(2-bromoethyl)-, (5-nitro-2-thienyl)methyl ester','E12BE31670B50D06-FICuS-01-48','E12BE31670B50D06-FICTS-01-27','E12BE31670B50D06-uuuuu-01-F7','InChI=1S/C9H14Br2N3O4PS/c10-3-5-13(6-4-11)19(12,17)18-7-8-1-2-9(20-8)14(15)16/h1-2H,3-7H2,(H2,12,17)','InChIKey=LZKGFJPERKWSAN-UHFFFAOYSA-N','NP(=O)(OCc1ccc([N+](=O)[O-])s1)N(CCBr)CCBr','1'),
	(236456,1,0,NULL,'Consistent with Molecular Formula','C9H14Br2N3O5P',435.0085,'Phosphorodiamidic acid, N,N-bis(2-bromoethyl)-, (5-nitro-2-furanyl)methyl ester','39046887F2F02D56-FICuS-01-43','39046887F2F02D56-FICTS-01-22','39046887F2F02D56-uuuuu-01-F2','InChI=1S/C9H14Br2N3O5P/c10-3-5-13(6-4-11)20(12,17)18-7-8-1-2-9(19-8)14(15)16/h1-2H,3-7H2,(H2,12,17)','InChIKey=VUBQJZIZBRBAGS-UHFFFAOYSA-N','NP(=O)(OCc1ccc([N+](=O)[O-])o1)N(CCBr)CCBr','1'),
	(236457,1,0,NULL,'Consistent with Molecular Formula','C15H17Br2N2O4P',480.0921,'Phosphorodiamidic acid, N,N-bis(2-bromoethyl)-, (1,4-dioxo-2-naphthalenyl)methyl ester','FB10905270E42249-FICuS-01-31','FB10905270E42249-FICTS-01-10','FB10905270E42249-uuuuu-01-E0','InChI=1S/C15H17Br2N2O4P/c16-5-7-19(8-6-17)24(18,22)23-10-11-9-14(20)12-3-1-2-4-13(12)15(11)21/h1-4,9H,5-8,10H2,(H2,18,22)','InChIKey=ISYZCIXZTRIBDU-UHFFFAOYSA-N','NP(=O)(OCC1=CC(=O)c2ccccc2C1=O)N(CCBr)CCBr','1'),
	(236458,2,2,NULL,'Consistent with Molecular Formula','C26H32ClNO2',425.9973,NULL,'29E0B08C22493D27-FICuS-01-45','29E0B08C22493D27-FICTS-01-24','80DEEA9773E208ED-uuuuu-01-2F','InChI=1S/C26H31NO2.ClH/c1-4-27-16-15-26(29,14-13-23-10-6-8-21(3)18-23)24(19-27)25(28)12-11-22-9-5-7-20(2)17-22;/h5-14,17-18,24,29H,4,15-16,19H2,1-3H3;1H/b12-11+,14-13+;','InChIKey=FLIZHTFPWAKFSF-YMSVKFOGSA-N','CCN1CCC(O)(/C=C/c2cccc(C)c2)C(C(=O)/C=C/c2cccc(C)c2)C1.Cl','1'),
	(236459,2,0,NULL,'Consistent with Molecular Formula','C22H47BrNO3P',484.496,NULL,'2F8C89D7651B46B9-FICuS-01-69','2F8C89D7651B46B9-FICTS-01-48','D4E5B8BB0161F393-uuuuu-01-13','InChI=1S/C22H47NO3P.BrH/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-21-23(2,3)19-20-25-27(4,24)26-22;/h22H,5-21H2,1-4H3;1H/q+1;/p-1/t22-,27-;/m1./s1','InChIKey=JMQIBMOTGMRNKZ-OHHMFLEWSA-M','CCCCCCCCCCCCCCCC1C[N+](C)(C)CCOP(C)(=O)O1.[Br-]','1'),
	(236460,1,0,NULL,'Consistent with Molecular Formula','C21H46INO2',471.5044,NULL,'789FCCA6FF31D95D-FICuS-01-98','789FCCA6FF31D95D-FICTS-01-77','AA09F8A42C77E1E7-uuuuu-01-29','InChI=1S/C21H46NO2.HI/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21(24)20-22(2,3)18-19-23;/h21,23-24H,4-20H2,1-3H3;1H/q+1;/p-1/t21-;/m1./s1','InChIKey=RESAZCYZHZRIHJ-ZMBIFBSDSA-M','CCCCCCCCCCCCCCCC(O)C[N+](C)(C)CCO.[I-]','1'),
	(236461,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,'1-Benzyloxymethyl-2,4(1H,3H)-quinazolinedione','3DE879C41308E522-FICuS-01-4C','3DE879C41308E522-FICTS-01-2B','3DE879C41308E522-uuuuu-01-FB','InChI=1S/C16H14N2O3/c19-15-13-8-4-5-9-14(13)18(16(20)17-15)11-21-10-12-6-2-1-3-7-12/h1-9H,10-11H2,(H,17,19,20)','InChIKey=PEAUTODDMISCBS-UHFFFAOYSA-N','O=c1[nH]c(=O)n(COCc2ccccc2)c2ccccc12',NULL),
	(236462,0,0,NULL,'Consistent with Molecular Formula','C16H13BrN2O3',361.1943,'1-Benzyloxymethyl-6-bromo-2,4(1H,3H)-quinazolinedione','817DE16C4B9FD307-FICuS-01-6D','817DE16C4B9FD307-FICTS-01-4C','817DE16C4B9FD307-uuuuu-01-1C','InChI=1S/C16H13BrN2O3/c17-12-6-7-14-13(8-12)15(20)18-16(21)19(14)10-22-9-11-4-2-1-3-5-11/h1-8H,9-10H2,(H,18,20,21)','InChIKey=ACVLDSCHLOSGAO-UHFFFAOYSA-N','O=c1[nH]c(=O)n(COCc2ccccc2)c2ccc(Br)cc12',NULL),
	(236463,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,'1-Butyloxymethyl-2,4(1H,3H)-quinazolinedione','8508B87DEE9A461D-FICuS-01-74','8508B87DEE9A461D-FICTS-01-53','8508B87DEE9A461D-uuuuu-01-23','InChI=1S/C13H16N2O3/c1-2-3-8-18-9-15-11-7-5-4-6-10(11)12(16)14-13(15)17/h4-7H,2-3,8-9H2,1H3,(H,14,16,17)','InChIKey=KZSYLFYTNYXBCE-UHFFFAOYSA-N','CCCCOCn1c(=O)[nH]c(=O)c2ccccc21',NULL),
	(236464,0,0,NULL,'Consistent with Molecular Formula','C13H15BrN2O3',327.1771,'1-Butyloxymethyl-6-bromo-2,4(1H,3H)-quinazolinedione','1BBA1686FF34875E-FICuS-01-6E','1BBA1686FF34875E-FICTS-01-4D','1BBA1686FF34875E-uuuuu-01-1D','InChI=1S/C13H15BrN2O3/c1-2-3-6-19-8-16-11-5-4-9(14)7-10(11)12(17)15-13(16)18/h4-5,7H,2-3,6,8H2,1H3,(H,15,17,18)','InChIKey=SIRACVGITUAENJ-UHFFFAOYSA-N','CCCCOCn1c(=O)[nH]c(=O)c2cc(Br)ccc21',NULL),
	(236465,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O5',327.2958,'1-Benzyloxymethyl-6-nitro-2,4(1H,3H)-quinazolinedione','B03ACAB5B8C1C1E8-FICuS-01-87','B03ACAB5B8C1C1E8-FICTS-01-66','B03ACAB5B8C1C1E8-uuuuu-01-36','InChI=1S/C16H13N3O5/c20-15-13-8-12(19(22)23)6-7-14(13)18(16(21)17-15)10-24-9-11-4-2-1-3-5-11/h1-8H,9-10H2,(H,17,20,21)','InChIKey=RXRSHLAXLKYLQE-UHFFFAOYSA-N','O=c1[nH]c(=O)n(COCc2ccccc2)c2ccc([N+](=O)[O-])cc12',NULL),
	(236466,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O2',302.7597,'3-Benzyloxymethyl-4(3H)-quinazalone, hydrochloride','9DB61660F71AECB3-FICuS-01-75','9DB61660F71AECB3-FICTS-01-54','9D4AB185C89735FD-uuuuu-01-25','InChI=1S/C16H14N2O2.ClH/c19-16-14-8-4-5-9-15(14)17-11-18(16)12-20-10-13-6-2-1-3-7-13;/h1-9,11H,10,12H2;1H','InChIKey=CTQYFXQWLSDGAV-UHFFFAOYSA-N','Cl.O=c1c2ccccc2ncn1COCc1ccccc1',NULL),
	(236467,0,0,NULL,'Consistent with Molecular Formula','C16H14BrClN2O2',381.6558,'3-Benzyloxymethyl-5-bromo-4(3H)-quinazalone, hydrochloride','1EA9F21A12F6E8DB-FICuS-01-83','1EA9F21A12F6E8DB-FICTS-01-62','1E5555FF2D7B3195-uuuuu-01-0D','InChI=1S/C16H13BrN2O2.ClH/c17-13-6-7-15-14(8-13)16(20)19(10-18-15)11-21-9-12-4-2-1-3-5-12;/h1-8,10H,9,11H2;1H','InChIKey=SRLSLBTWMKGVGG-UHFFFAOYSA-N','Cl.O=c1c2cc(Br)ccc2ncn1COCc1ccccc1',NULL),
	(236468,0,0,NULL,'Consistent with Molecular Formula','C11H11BrN2O4',315.1229,'1-(2-Hydroxyethoxymethyl)-6-bromo-2,4(1H,3H)-quinazolinedione','8DB93584CEF93084-FICuS-01-68','8DB93584CEF93084-FICTS-01-47','8DB93584CEF93084-uuuuu-01-17','InChI=1S/C11H11BrN2O4/c12-7-1-2-9-8(5-7)10(16)13-11(17)14(9)6-18-4-3-15/h1-2,5,15H,3-4,6H2,(H,13,16,17)','InChIKey=APRWXNAEOTZEFO-UHFFFAOYSA-N','O=c1[nH]c(=O)n(COCCO)c2ccc(Br)cc12',NULL),
	(236469,0,0,NULL,'Consistent with Molecular Formula','C10H12O',148.2042,'4-methyl-cubanecarbinol','CAE7A424912C67D5-FICuS-01-67','CAE7A424912C67D5-FICTS-01-46','CAE7A424912C67D5-uuuuu-01-16','InChI=1S/C10H12O/c1-9-3-6-4(9)8-5(9)7(3)10(6,8)2-11/h3-8,11H,2H2,1H3','InChIKey=BAEFCXUMOHTMRJ-UHFFFAOYSA-N','CC12C3C4C1C1C2C3C41CO',NULL),
	(236470,0,0,NULL,'Consistent with Molecular Formula','C3HFN4O4',176.0637,NULL,'582C90E49A4EAC12-FICuS-01-65','582C90E49A4EAC12-FICTS-01-44','582C90E49A4EAC12-uuuuu-01-14','InChI=1S/C3HFN4O4/c4-6-1-5-2(7(9)10)3(6)8(11)12/h1H','InChIKey=SCCAKRRXAWUWOI-UHFFFAOYSA-N','O=[N+]([O-])c1ncn(F)c1[N+](=O)[O-]',NULL),
	(236471,0,0,NULL,'Consistent with Molecular Formula','C3HFN4O4',176.0637,NULL,'9C99F97FC5169F88-FICuS-01-7F','9C99F97FC5169F88-FICTS-01-5E','9C99F97FC5169F88-uuuuu-01-2E','InChI=1S/C3HFN4O4/c4-6-1-2(7(9)10)5-3(6)8(11)12/h1H','InChIKey=WWONLHHATWLIAP-UHFFFAOYSA-N','O=[N+]([O-])c1cn(F)c([N+](=O)[O-])n1',NULL),
	(236472,0,0,NULL,'Consistent with Molecular Formula','C3BrFN4O4',254.9598,NULL,'6EC70E535187F0A0-FICuS-01-55','6EC70E535187F0A0-FICTS-01-34','6EC70E535187F0A0-uuuuu-01-04','InChI=1S/C3BrFN4O4/c4-3-6-1(8(10)11)2(7(3)5)9(12)13','InChIKey=MELVVRWBKAEMRH-UHFFFAOYSA-N','O=[N+]([O-])c1nc(Br)n(F)c1[N+](=O)[O-]',NULL),
	(236473,0,0,NULL,'Consistent with Molecular Formula','C6H2N8O8',314.1306,NULL,'0C79EA6FFA698620-FICuS-01-72','0C79EA6FFA698620-FICTS-01-51','0C79EA6FFA698620-uuuuu-01-21','InChI=1S/C6H2N8O8/c15-11(16)3-4(12(17)18)8-1(7-3)2-9-5(13(19)20)6(10-2)14(21)22/h(H,7,8)(H,9,10)','InChIKey=HDNHSJKZJSMCOE-UHFFFAOYSA-N','O=[N+]([O-])c1nc(-c2nc([N+](=O)[O-])c([N+](=O)[O-])[nH]2)[nH]c1[N+](=O)[O-]',NULL),
	(236474,8,0,NULL,'Consistent with Molecular Formula','C38H45N7O5S2',743.9374,NULL,'D9F1F3A99217E4DA-FICuS-01-7F','D9F1F3A99217E4DA-FICTS-01-5E','C5864A75EA6E5AE9-uuuuu-01-32','InChI=1S/C38H45N7O5S2/c1-21(2)30-37-42-28(20-52-37)32(46)39-25(17-23-11-6-4-7-12-23)36-41-27(19-51-36)33(47)40-26(18-24-13-8-5-9-14-24)38(49)45-16-10-15-29(45)35-44-31(22(3)50-35)34(48)43-30/h4-9,11-14,21-22,25-31H,10,15-20H2,1-3H3,(H,39,46)(H,40,47)(H,43','InChIKey=RBBBWKUBQVARPL-SWQMWMPHSA-N','CC(C)C1NC(=O)C2N=C(OC2C)C2CCCN2C(=O)C(Cc2ccccc2)NC(=O)C2CSC(=N2)C(Cc2ccccc2)NC(=O)C2CSC1=N2','1'),
	(236475,8,0,NULL,'Consistent with Molecular Formula','C38H45N7O4S3',759.998,NULL,'895B981F9C1D8502-FICuS-01-57','895B981F9C1D8502-FICTS-01-36','A3C3A44B6E0F9C2D-uuuuu-01-2E','InChI=1S/C38H45N7O4S3/c1-21(2)30-37-42-28(20-51-37)32(46)39-25(17-23-11-6-4-7-12-23)35-41-27(19-50-35)33(47)40-26(18-24-13-8-5-9-14-24)38(49)45-16-10-15-29(45)36-44-31(22(3)52-36)34(48)43-30/h4-9,11-14,21-22,25-31H,10,15-20H2,1-3H3,(H,39,46)(H,40,47)(H,43','InChIKey=OGWIUXZANFLYJB-SGZCCPAPSA-N','CC(C)C1NC(=O)C2N=C(SC2C)C2CCCN2C(=O)C(Cc2ccccc2)NC(=O)C2CSC(=N2)C(Cc2ccccc2)NC(=O)C2CSC1=N2','1'),
	(236476,8,0,NULL,'Consistent with Molecular Formula','C38H45N7O7',711.8162,NULL,'0E9F0A7FD729C609-FICuS-01-71','0E9F0A7FD729C609-FICTS-01-50','6B5F1C01B6FF98C7-uuuuu-01-2D','InChI=1S/C38H45N7O7/c1-21(2)30-37-42-28(20-51-37)32(46)39-25(17-23-11-6-4-7-12-23)35-41-27(19-50-35)33(47)40-26(18-24-13-8-5-9-14-24)38(49)45-16-10-15-29(45)36-44-31(22(3)52-36)34(48)43-30/h4-9,11-14,21-22,25-31H,10,15-20H2,1-3H3,(H,39,46)(H,40,47)(H,43,4','InChIKey=XIFWNNDMMMRULP-SWQMWMPHSA-N','CC(C)C1NC(=O)C2N=C(OC2C)C2CCCN2C(=O)C(Cc2ccccc2)NC(=O)C2COC(=N2)C(Cc2ccccc2)NC(=O)C2COC1=N2','1'),
	(236477,8,0,NULL,'Consistent with Molecular Formula','C38H45N7O5S2',743.9374,NULL,'6F2A159E261E1C47-FICuS-01-57','6F2A159E261E1C47-FICTS-01-36','C5864A75EA6E5AE9-uuuuu-01-32','InChI=1S/C38H45N7O5S2/c1-21(2)30-37-42-28(20-52-37)32(46)39-25(17-23-11-6-4-7-12-23)36-41-27(19-51-36)33(47)40-26(18-24-13-8-5-9-14-24)38(49)45-16-10-15-29(45)35-44-31(22(3)50-35)34(48)43-30/h4-9,11-14,21-22,25-31H,10,15-20H2,1-3H3,(H,39,46)(H,40,47)(H,43','InChIKey=RBBBWKUBQVARPL-WDFQIUHBSA-N','CC(C)C1NC(=O)C2N=C(OC2C)C2CCCN2C(=O)C(Cc2ccccc2)NC(=O)C2CSC(=N2)C(Cc2ccccc2)NC(=O)C2CSC1=N2','1'),
	(236478,2,0,NULL,'Consistent with Molecular Formula','C28H40N4O5',512.6478,NULL,'687A9B1613F430E3-FICuS-01-48','687A9B1613F430E3-FICTS-01-27','5D3053C9E33341E5-uuuuu-01-F3','InChI=1S/C28H40N4O5/c1-10-28(8,9)31-21(17(4)5)26(33)32-14-11-12-20(32)24-29-22(18(6)36-24)25-30-23(19(7)37-25)27(34)35-15-13-16(2)3/h10,13,17,20-21,31H,1,11-12,14-15H2,2-9H3/t20-,21?/m0/s1','InChIKey=PFXJYHPNSWNJBP-BGERDNNASA-N','C=CC(C)(C)NC(C(=O)N1CCCC1c1nc(-c2nc(C(=O)OCC=C(C)C)c(C)o2)c(C)o1)C(C)C','1'),
	(236479,1,0,NULL,'Consistent with Molecular Formula','C14H20N4O3',292.337,NULL,'53959E700393755A-FICuS-01-33','58F49C40BF57EBFE-FICTS-01-73','53959E700393755A-uuuuu-01-E2','InChI=1S/C14H20N4O3/c1-9(2)8-12(13(15)19)16-14(20)18-17-10-4-6-11(21-3)7-5-10/h4-7,9,12H,8H2,1-3H3,(H2,15,19)(H,16,20)/b18-17+','InChIKey=BUIWSFNYUVKSLU-ISLYRVAYSA-N','COc1ccc(/N=N/C(=O)NC(CC(C)C)C(N)=O)cc1','1'),
	(236480,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O4',249.2256,NULL,'97F832C5EB902E55-FICuS-01-63','97F832C5EB902E55-FICTS-01-42','97F832C5EB902E55-uuuuu-01-12','InChI=1S/C11H11N3O4/c1-7(15)14-11(17)13(10(16)12-14)8-3-5-9(18-2)6-4-8/h3-6H,1-2H3,(H,12,16)','InChIKey=CDWQLPKZMZGOMK-UHFFFAOYSA-N','COc1ccc(-n2c(=O)[nH]n(C(C)=O)c2=O)cc1',NULL),
	(236481,13,0,'70241-09-7','Consistent with Molecular Formula','C28H31ClO10',562.9999,'Physalin H\n16,24-Cyclo-13,14-secoergost-2-ene-18,26-dioic acid, 5-chloro-14,17:14,27-diepoxy-6,13,20,22-tetrahydroxy-1,15-dioxo-, .gamma.-lactone .delta.-lactone','DED7B3DEE3C36BD9-FICuS-01-AC','DED7B3DEE3C36BD9-FICTS-01-8B','E0F5CCDE9A19929A-uuuuu-01-3E','InChI=1S/C28H31ClO10/c1-22-10-17-24(3)28-18(22)19(32)27(39-28,36-11-14(22)20(33)37-17)13-9-16(31)25(29)7-4-5-15(30)23(25,2)12(13)6-8-26(28,35)21(34)38-24/h4-5,12-14,16-18,31,35H,6-11H2,1-3H3/t12-,13+,14?,16+,17+,18-,22+,23-,24-,25-,26+,27+,28-/m0/s1','InChIKey=YNEPXUIPALKHAU-NJEWDQLDSA-N','CC12CC3OC(=O)C1COC14OC5(C2C1=O)C(O)(CCC1C4CC(O)C2(Cl)CC=CC(=O)C12C)C(=O)OC35C','1'),
	(236482,13,0,NULL,'Consistent with Molecular Formula','C28H30O9',510.5396,'Physalin R\n15.alpha.-hydroxy-11.beta.,15.beta.-cyclo-15-deoxyphysalin B','4637984EF3994FDE-FICuS-01-73','4637984EF3994FDE-FICTS-01-52','9F4D6DDB604737D3-uuuuu-01-1F','InChI=1S/C28H30O9/c1-22-10-17-24(3)27-20(22)26(33)14(9-25(27,32)21(31)36-24)18-13(8-7-12-5-4-6-16(29)23(12,18)2)28(26,37-27)34-11-15(22)19(30)35-17/h4,6-7,13-15,17-18,20,32-33H,5,8-11H2,1-3H3/t13-,14-,15+,17-,18-,20-,22-,23-,24+,25+,26-,27+,28-/m1/s1','InChIKey=QIKPZCKXLAUCEB-PEXXDRNDSA-N','C[C@@]12C[C@H]3OC(=O)[C@@H]1CO[C@]14O[C@]56[C@H]2[C@]1(O)[C@H](C[C@]5(O)C(=O)O[C@@]36C)[C@H]1[C@H]4CC=C2CC=CC(=O)[C@@]21C','1'),
	(236483,14,0,NULL,'Consistent with Molecular Formula','C25H39N5O15',649.6076,'O-[2-(Acetylamino)-2-deoxy-.beta.-D-glucopyranosyl-(1->4)] -O-[2-(Acetylamino)-2-deoxy-.beta.-D-glucopyranosyl-(1->5)] -O-[.beta.-D-arabinofuranosyl]cytosine','ED06D3590E8B2ED3-FICuS-01-78','25C6D6251EF7C320-FICTS-01-32','ED06D3590E8B2ED3-uuuuu-01-27','InChI=1S/C25H39N5O15/c1-8(33)27-14-18(37)16(35)10(5-31)43-24(14)45-21-11(6-32)44-23(15(19(21)38)28-9(2)34)41-7-12-17(36)20(39)22(42-12)30-4-3-13(26)29-25(30)40/h3-4,10-12,14-24,31-32,35-39H,5-7H2,1-2H3,(H,27,33)(H,28,34)(H2,26,29,40)','InChIKey=AAXBYWCGVCDLAE-UHFFFAOYSA-N','CC(=O)NC1C(OC2C(CO)OC(OCC3OC(n4ccc(N)nc4=O)C(O)C3O)C(NC(C)=O)C2O)OC(CO)C(O)C1O','1'),
	(236484,0,0,NULL,'Consistent with Molecular Formula','C17H28N4O5S',400.492,NULL,'633BEF7E78785A45-FICuS-01-69','633BEF7E78785A45-FICTS-01-48','633BEF7E78785A45-uuuuu-01-18','InChI=1S/C17H28N4O5S/c1-16(2,3)25-14(23)19-7-10(8-20-15(24)26-17(4,5)6)13-21-11(9-27-13)12(18)22/h9-10H,7-8H2,1-6H3,(H2,18,22)(H,19,23)(H,20,24)','InChIKey=AATHPCGBFQJIKL-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(CNC(=O)OC(C)(C)C)c1nc(C(N)=O)cs1',NULL),
	(236485,0,0,NULL,'Consistent with Molecular Formula','C24H37N5O5S3',571.7668,NULL,'75E1FB8A11306008-FICuS-01-3D','75E1FB8A11306008-FICTS-01-1C','75E1FB8A11306008-uuuuu-01-EC','InChI=1S/C24H37N5O5S3/c1-23(2,3)33-21(31)26-11-15(12-27-22(32)34-24(4,5)6)19-29-17(14-36-19)20-28-16(13-37-20)18(30)25-9-8-10-35-7/h13-15H,8-12H2,1-7H3,(H,25,30)(H,26,31)(H,27,32)','InChIKey=MUDZNBUIZOQPIT-UHFFFAOYSA-N','CSCCCNC(=O)c1csc(-c2csc(C(CNC(=O)OC(C)(C)C)CNC(=O)OC(C)(C)C)n2)n1',NULL),
	(236486,0,0,NULL,'Consistent with Molecular Formula','C14H12F3NO2S',315.3095,NULL,'57BB92288DEF7E9B-FICuS-01-8A','57BB92288DEF7E9B-FICTS-01-69','57BB92288DEF7E9B-uuuuu-01-39','InChI=1S/C14H12F3NO2S/c1-18-11-7-3-5-9-13(11)21(19,20)12-8-4-2-6-10(12)14(15,16)17/h2-9,18H,1H3','InChIKey=ASVAGAQTSUVQTO-UHFFFAOYSA-N','CNc1ccccc1S(=O)(=O)c1ccccc1C(F)(F)F',NULL),
	(236487,0,0,NULL,'Consistent with Molecular Formula','C15H17NO3S',291.3642,NULL,'06F1894A3ADEF692-FICuS-01-6E','06F1894A3ADEF692-FICTS-01-4D','06F1894A3ADEF692-uuuuu-01-1D','InChI=1S/C15H17NO3S/c1-11-4-9-14(16-2)15(10-11)20(17,18)13-7-5-12(19-3)6-8-13/h4-10,16H,1-3H3','InChIKey=JEDKLETWGZSKLA-UHFFFAOYSA-N','CNc1ccc(C)cc1S(=O)(=O)c1ccc(OC)cc1',NULL),
	(236488,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO3S',311.7825,NULL,'0B6BD8FB0779FD3A-FICuS-01-8A','0B6BD8FB0779FD3A-FICTS-01-69','0B6BD8FB0779FD3A-uuuuu-01-39','InChI=1S/C14H14ClNO3S/c1-16-11-5-3-4-6-13(11)20(17,18)14-9-10(15)7-8-12(14)19-2/h3-9,16H,1-2H3','InChIKey=URTQWJGQFFHDJK-UHFFFAOYSA-N','CNc1ccccc1S(=O)(=O)c1cc(Cl)ccc1OC',NULL),
	(236489,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO3S',311.7825,NULL,'6DFA8CF00C8310DA-FICuS-01-7D','6DFA8CF00C8310DA-FICTS-01-5C','6DFA8CF00C8310DA-uuuuu-01-2C','InChI=1S/C14H14ClNO3S/c1-16-13-8-3-10(15)9-14(13)20(17,18)12-6-4-11(19-2)5-7-12/h3-9,16H,1-2H3','InChIKey=IJMISPRGMUYDBU-UHFFFAOYSA-N','CNc1ccc(Cl)cc1S(=O)(=O)c1ccc(OC)cc1',NULL),
	(236490,0,0,NULL,'Consistent with Molecular Formula','C13H11BrClNO2S',360.6524,NULL,'4C749B8FE4C46C2F-FICuS-01-83','4C749B8FE4C46C2F-FICTS-01-62','4C749B8FE4C46C2F-uuuuu-01-32','InChI=1S/C13H11BrClNO2S/c1-16-11-7-6-9(15)8-13(11)19(17,18)12-5-3-2-4-10(12)14/h2-8,16H,1H3','InChIKey=ATLUHRHNJSMRRC-UHFFFAOYSA-N','CNc1ccc(Cl)cc1S(=O)(=O)c1ccccc1Br',NULL),
	(236491,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'16313F6B3FFCCBE3-FICuS-01-82','16313F6B3FFCCBE3-FICTS-01-61','16313F6B3FFCCBE3-uuuuu-01-31','InChI=1S/C14H13N3O3/c1-17(7-12(18)19)14-15-6-9-8-20-11-5-3-2-4-10(11)13(9)16-14/h2-6H,7-8H2,1H3,(H,18,19)','InChIKey=ZWNVIIHQAOVAEI-UHFFFAOYSA-N','CN(CC(=O)O)c1ncc2c(n1)-c1ccccc1OC2',NULL),
	(236492,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2S',287.3356,NULL,'4D8EB2A9F3B7BBCF-FICuS-01-A9','4D8EB2A9F3B7BBCF-FICTS-01-88','4D8EB2A9F3B7BBCF-uuuuu-01-58','InChI=1S/C14H13N3O2S/c1-17(7-12(18)19)14-15-6-9-8-20-11-5-3-2-4-10(11)13(9)16-14/h2-6H,7-8H2,1H3,(H,18,19)','InChIKey=JTKPQFIJOSZJCA-UHFFFAOYSA-N','CN(CC(=O)O)c1ncc2c(n1)-c1ccccc1SC2',NULL),
	(236493,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'1CB0C8278FCF3C86-FICuS-01-7C','1CB0C8278FCF3C86-FICTS-01-5B','1CB0C8278FCF3C86-uuuuu-01-2B','InChI=1S/C15H15N3O2/c1-18(9-13(19)20)15-16-8-11-7-6-10-4-2-3-5-12(10)14(11)17-15/h2-5,8H,6-7,9H2,1H3,(H,19,20)','InChIKey=OYMVIROINUYRPS-UHFFFAOYSA-N','CN(CC(=O)O)c1ncc2c(n1)-c1ccccc1CC2',NULL),
	(236494,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O2',221.2584,NULL,'FD549CC282A8B75C-FICuS-01-7F','FD549CC282A8B75C-FICTS-01-5E','FD549CC282A8B75C-uuuuu-01-2E','InChI=1S/C11H15N3O2/c1-14(7-10(15)16)11-12-6-8-4-2-3-5-9(8)13-11/h6H,2-5,7H2,1H3,(H,15,16)','InChIKey=UONCHHPFDJPYQK-UHFFFAOYSA-N','CN(CC(=O)O)c1ncc2c(n1)CCCC2',NULL),
	(236495,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'2104C8524AC2E3AA-FICuS-01-54','2104C8524AC2E3AA-FICTS-01-33','2104C8524AC2E3AA-uuuuu-01-03','InChI=1S/C11H13N3O2/c1-14(7-10(15)16)11-12-6-8-4-2-3-5-9(8)13-11/h3,5-6H,2,4,7H2,1H3,(H,15,16)','InChIKey=VAJPRSDWCRWYEN-UHFFFAOYSA-N','CN(CC(=O)O)c1ncc2c(n1)C=CCC2',NULL),
	(236496,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'453A98BB8A4E4FC4-FICuS-01-7C','453A98BB8A4E4FC4-FICTS-01-5B','453A98BB8A4E4FC4-uuuuu-01-2B','InChI=1S/C13H11N3O3/c17-11(18)6-15-13-14-5-8-7-19-10-4-2-1-3-9(10)12(8)16-13/h1-5H,6-7H2,(H,17,18)(H,14,15,16)','InChIKey=RMSPKWPKXGJZJG-UHFFFAOYSA-N','O=C(O)CNc1ncc2c(n1)-c1ccccc1OC2',NULL),
	(236497,1,0,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'FBDCD86A87158E34-FICuS-01-82','FBDCD86A87158E34-FICTS-01-61','FBDCD86A87158E34-uuuuu-01-31','InChI=1S/C14H13N3O3/c1-8(13(18)19)16-14-15-6-9-7-20-11-5-3-2-4-10(11)12(9)17-14/h2-6,8H,7H2,1H3,(H,18,19)(H,15,16,17)','InChIKey=YLJJKDVWNYLTIE-UHFFFAOYSA-N','CC(Nc1ncc2c(n1)-c1ccccc1OC2)C(=O)O','1'),
	(236498,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'3E1DF1C5DACEC335-FICuS-01-8E','3E1DF1C5DACEC335-FICTS-01-6D','3E1DF1C5DACEC335-uuuuu-01-3D','InChI=1S/C14H13N3O3/c18-12(19)5-6-15-14-16-7-9-8-20-11-4-2-1-3-10(11)13(9)17-14/h1-4,7H,5-6,8H2,(H,18,19)(H,15,16,17)','InChIKey=LPWJVAXSPFRABS-UHFFFAOYSA-N','O=C(O)CCNc1ncc2c(n1)-c1ccccc1OC2',NULL),
	(236499,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'DA640C4B7292CF16-FICuS-01-63','DA640C4B7292CF16-FICTS-01-42','DA640C4B7292CF16-uuuuu-01-12','InChI=1S/C15H15N3O3/c19-13(20)6-3-7-16-15-17-8-10-9-21-12-5-2-1-4-11(12)14(10)18-15/h1-2,4-5,8H,3,6-7,9H2,(H,19,20)(H,16,17,18)','InChIKey=BLGUTJMVLOQHIW-UHFFFAOYSA-N','O=C(O)CCCNc1ncc2c(n1)-c1ccccc1OC2',NULL),
	(236500,1,0,NULL,'Consistent with Molecular Formula','C15H14N4O4',314.3,NULL,'CBC327DE80DE3B3B-FICuS-01-8F','CBC327DE80DE3B3B-FICTS-01-6E','CBC327DE80DE3B3B-uuuuu-01-3E','InChI=1S/C15H14N4O4/c16-12(20)5-10(14(21)22)18-15-17-6-8-7-23-11-4-2-1-3-9(11)13(8)19-15/h1-4,6,10H,5,7H2,(H2,16,20)(H,21,22)(H,17,18,19)','InChIKey=YWIIMIOORXJSDO-UHFFFAOYSA-N','NC(=O)CC(Nc1ncc2c(n1)-c1ccccc1OC2)C(=O)O','1'),
	(236501,1,0,NULL,'Consistent with Molecular Formula','C20H17N3O3',347.3726,NULL,'EAC80A411C2906BD-FICuS-01-69','EAC80A411C2906BD-FICTS-01-48','EAC80A411C2906BD-uuuuu-01-18','InChI=1S/C20H17N3O3/c1-23(12-17(24)25)20-21-11-15-18(22-20)14-9-5-6-10-16(14)26-19(15)13-7-3-2-4-8-13/h2-11,19H,12H2,1H3,(H,24,25)','InChIKey=LSORZFJWEWYKSW-UHFFFAOYSA-N','CN(CC(=O)O)c1ncc2c(n1)-c1ccccc1OC2c1ccccc1','1'),
	(236502,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O',214.2262,NULL,'733C04451236B9E3-FICuS-01-33','733C04451236B9E3-FICTS-01-12','733C04451236B9E3-uuuuu-01-E2','InChI=1S/C11H10N4O/c12-15-11-13-5-7-6-16-9-4-2-1-3-8(9)10(7)14-11/h1-5H,6,12H2,(H,13,14,15)','InChIKey=TVQAFPBXOHYWOP-UHFFFAOYSA-N','NNc1ncc2c(n1)-c1ccccc1OC2',NULL),
	(236503,1,0,NULL,'Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'596BDF0A38EB82C6-FICuS-01-7D','596BDF0A38EB82C6-FICTS-01-5C','596BDF0A38EB82C6-uuuuu-01-2C','InChI=1S/C15H16N4O2/c16-15-17-9-11-13(18-15)10-3-1-2-4-12(10)21-14(11)19-5-7-20-8-6-19/h1-4,9,14H,5-8H2,(H2,16,17,18)','InChIKey=QHYDPTNKGCAARJ-UHFFFAOYSA-N','Nc1ncc2c(n1)-c1ccccc1OC2N1CCOCC1','1'),
	(236504,1,0,NULL,'Consistent with Molecular Formula','C15H16N4O',268.3176,NULL,'2448E739C8A5EB9C-FICuS-01-75','2448E739C8A5EB9C-FICTS-01-54','2448E739C8A5EB9C-uuuuu-01-24','InChI=1S/C15H16N4O/c16-15-17-9-11-13(18-15)10-5-1-2-6-12(10)20-14(11)19-7-3-4-8-19/h1-2,5-6,9,14H,3-4,7-8H2,(H2,16,17,18)','InChIKey=LBOVMKZIZZCQRO-UHFFFAOYSA-N','Nc1ncc2c(n1)-c1ccccc1OC2N1CCCC1','1'),
	(236505,1,0,NULL,'Consistent with Molecular Formula','C16H18N4O',282.3444,NULL,'92C68D366510987E-FICuS-01-49','92C68D366510987E-FICTS-01-28','92C68D366510987E-uuuuu-01-F8','InChI=1S/C16H18N4O/c17-16-18-10-12-14(19-16)11-6-2-3-7-13(11)21-15(12)20-8-4-1-5-9-20/h2-3,6-7,10,15H,1,4-5,8-9H2,(H2,17,18,19)','InChIKey=OKSNODVNMLYPCC-UHFFFAOYSA-N','Nc1ncc2c(n1)-c1ccccc1OC2N1CCCCC1','1'),
	(236506,1,0,NULL,'Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'DF46F26D44A4AA67-FICuS-01-79','DF46F26D44A4AA67-FICTS-01-58','DF46F26D44A4AA67-uuuuu-01-28','InChI=1S/C14H14N4O/c15-14-16-7-10-12(18-14)9-3-1-2-4-11(9)19-13(10)17-8-5-6-8/h1-4,7-8,13,17H,5-6H2,(H2,15,16,18)','InChIKey=OWALIUZJENNSDY-UHFFFAOYSA-N','Nc1ncc2c(n1)-c1ccccc1OC2NC1CC1','1'),
	(236507,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'D38936A77381199B-FICuS-01-48','D38936A77381199B-FICTS-01-27','D38936A77381199B-uuuuu-01-F7','InChI=1S/C13H13N3O2/c1-2-17-12-9-7-15-13(14)16-11(9)8-5-3-4-6-10(8)18-12/h3-7,12H,2H2,1H3,(H2,14,15,16)','InChIKey=VNIMMGBMKWRUEV-UHFFFAOYSA-N','CCOC1Oc2ccccc2-c2nc(N)ncc21','1'),
	(236508,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'288F7D5E1B2CB928-FICuS-01-71','288F7D5E1B2CB928-FICTS-01-50','288F7D5E1B2CB928-uuuuu-01-20','InChI=1S/C13H11N3O2/c1-8(17)15-13-14-6-9-7-18-11-5-3-2-4-10(11)12(9)16-13/h2-6H,7H2,1H3,(H,14,15,16,17)','InChIKey=PLDGGNLICCXHKK-UHFFFAOYSA-N','CC(=O)Nc1ncc2c(n1)-c1ccccc1OC2',NULL),
	(236509,1,0,NULL,'Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'C6E9A00D6E058A46-FICuS-01-66','C6E9A00D6E058A46-FICTS-01-45','C6E9A00D6E058A46-uuuuu-01-15','InChI=1S/C19H15N3O2/c1-12(23)21-19-20-11-15-17(22-19)14-9-5-6-10-16(14)24-18(15)13-7-3-2-4-8-13/h2-11,18H,1H3,(H,20,21,22,23)','InChIKey=FFLDHULLIYWEEX-UHFFFAOYSA-N','CC(=O)Nc1ncc2c(n1)-c1ccccc1OC2c1ccccc1','1'),
	(236510,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2OS',266.7447,NULL,'6F9541A73E1E6233-FICuS-01-4A','6F9541A73E1E6233-FICTS-01-29','6F69E6420193BB7D-uuuuu-01-0E','InChI=1S/C12H10N2OS.ClH/c1-16-12-13-6-8-7-15-10-5-3-2-4-9(10)11(8)14-12;/h2-6H,7H2,1H3;1H','InChIKey=MBLVVYXCOPARJJ-UHFFFAOYSA-N','CSc1ncc2c(n1)-c1ccccc1OC2.Cl',NULL),
	(236511,1,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O2S',310.7977,NULL,'8DF9068572A76A59-FICuS-01-5B','8DF9068572A76A59-FICTS-01-3A','8D05A1604D2AB317-uuuuu-01-F7','InChI=1S/C14H14N2O2S.ClH/c1-3-17-13-10-8-15-14(19-2)16-12(10)9-6-4-5-7-11(9)18-13;/h4-8,13H,3H2,1-2H3;1H','InChIKey=SQHPQSWHKMKUIO-UHFFFAOYSA-N','CCOC1Oc2ccccc2-c2nc(SC)ncc21.Cl','1'),
	(236512,1,0,NULL,'Consistent with Molecular Formula','C16H17N3O2S',315.3892,NULL,'87E12479AAD3F6E3-FICuS-01-6F','87E12479AAD3F6E3-FICTS-01-4E','87E12479AAD3F6E3-uuuuu-01-1E','InChI=1S/C16H17N3O2S/c1-22-16-17-10-12-14(18-16)11-4-2-3-5-13(11)21-15(12)19-6-8-20-9-7-19/h2-5,10,15H,6-9H2,1H3','InChIKey=DPRGVYVBRZNFKE-UHFFFAOYSA-N','CSc1ncc2c(n1)-c1ccccc1OC2N1CCOCC1','1'),
	(236513,1,0,NULL,'Consistent with Molecular Formula','C17H19N3OS',313.4166,NULL,'3212C3999C02C2CD-FICuS-01-51','3212C3999C02C2CD-FICTS-01-30','3212C3999C02C2CD-uuuuu-01-00','InChI=1S/C17H19N3OS/c1-22-17-18-11-13-15(19-17)12-7-3-4-8-14(12)21-16(13)20-9-5-2-6-10-20/h3-4,7-8,11,16H,2,5-6,9-10H2,1H3','InChIKey=CBJBSWDHGYLNKE-UHFFFAOYSA-N','CSc1ncc2c(n1)-c1ccccc1OC2N1CCCCC1','1'),
	(236514,1,0,NULL,'Consistent with Molecular Formula','C16H18ClN3OS',335.8507,NULL,'5B0E42FDF4372C66-FICuS-01-68','5B0E42FDF4372C66-FICTS-01-47','5BF2E518CBBAF528-uuuuu-01-35','InChI=1S/C16H17N3OS.ClH/c1-21-16-17-10-12-14(18-16)11-6-2-3-7-13(11)20-15(12)19-8-4-5-9-19;/h2-3,6-7,10,15H,4-5,8-9H2,1H3;1H','InChIKey=DKTKMTOOOHRBJK-UHFFFAOYSA-N','CSc1ncc2c(n1)-c1ccccc1OC2N1CCCC1.Cl','1'),
	(236515,1,0,NULL,'Consistent with Molecular Formula','C15H15N3OS',285.363,NULL,'AC6B46C8907D6313-FICuS-01-59','AC6B46C8907D6313-FICTS-01-38','AC6B46C8907D6313-uuuuu-01-08','InChI=1S/C15H15N3OS/c1-20-15-16-8-11-13(18-15)10-4-2-3-5-12(10)19-14(11)17-9-6-7-9/h2-5,8-9,14,17H,6-7H2,1H3','InChIKey=ZUJJUKJZOIGEEM-UHFFFAOYSA-N','CSc1ncc2c(n1)-c1ccccc1OC2NC1CC1','1'),
	(236516,2,0,NULL,'Consistent with Molecular Formula','C61H60N8O4',969.1962,NULL,'53ED9A53AAAFE07D-FICuS-01-93','53ED9A53AAAFE07D-FICTS-01-72','8C26C9B92E5C1E02-uuuuu-01-17','InChI=1S/C61H60N8O4/c1-67(2)55-35-51(39-62-56(58(70)72-3)37-53-41-68(43-64-53)60(45-23-11-5-12-24-45,46-25-13-6-14-26-46)47-27-15-7-16-28-47)66-52(36-55)40-63-57(59(71)73-4)38-54-42-69(44-65-54)61(48-29-17-8-18-30-48,49-31-19-9-20-32-49)50-33-21-10-22-34-','InChIKey=QFQVBIIPWYYRCK-KXLPFTAXSA-N','COC(=O)C(Cc1cn(C(c2ccccc2)(c2ccccc2)c2ccccc2)cn1)NCc1cc(N(C)C)cc(CNC(Cc2cn(C(c3ccccc3)(c3ccccc3)c3ccccc3)cn2)C(=O)OC)n1','1'),
	(236517,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C61H60N8O4 in C61H60N8O4Zn','C61H60N8O4Zn',1034.5762,NULL,'EA5857FEF39C8A88-FICuS-01-8F','EA5857FEF39C8A88-FICTS-01-6E','8C26C9B92E5C1E02-uuuuu-01-17','InChI=1S/C61H60N8O4.Zn/c1-67(2)55-35-51(39-62-56(58(70)72-3)37-53-41-68(43-64-53)60(45-23-11-5-12-24-45,46-25-13-6-14-26-46)47-27-15-7-16-28-47)66-52(36-55)40-63-57(59(71)73-4)38-54-42-69(44-65-54)61(48-29-17-8-18-30-48,49-31-19-9-20-32-49)50-33-21-10-22-','InChIKey=HMQDFSMGQDWZMN-LNYFKUTJSA-N','COC(=O)C(Cc1cn(C(c2ccccc2)(c2ccccc2)c2ccccc2)cn1)NCc1cc(N(C)C)cc(CNC(Cc2cn(C(c3ccccc3)(c3ccccc3)c3ccccc3)cn2)C(=O)OC)n1.[Zn+2]','1'),
	(236518,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C59H56N8O4 in C59H56N8O4Zn','C59H56N8O4Zn',1006.5226,NULL,'B5C11D67A0EB35AD-FICuS-01-79','B5C11D67A0EB35AD-FICTS-01-58','B589F572222ACA9B-uuuuu-01-18','InChI=1S/C59H56N8O4.Zn/c1-65(2)53-33-49(37-60-54(56(68)69)35-51-39-66(41-62-51)58(43-21-9-3-10-22-43,44-23-11-4-12-24-44)45-25-13-5-14-26-45)64-50(34-53)38-61-55(57(70)71)36-52-40-67(42-63-52)59(46-27-15-6-16-28-46,47-29-17-7-18-30-47)48-31-19-8-20-32-48;','InChIKey=KJZXCSDRZRHYKW-UFXUITFBSA-N','CN(C)c1cc(CNC(Cc2cn(C(c3ccccc3)(c3ccccc3)c3ccccc3)cn2)C(=O)O)nc(CNC(Cc2cn(C(c3ccccc3)(c3ccccc3)c3ccccc3)cn2)C(=O)O)c1.[Zn+2]','1'),
	(236519,2,0,NULL,'Consistent with Molecular Formula','C59H56N8O4',941.1426,NULL,'0C74D0CAF9D85F58-FICuS-01-80','0C74D0CAF9D85F58-FICTS-01-5F','B589F572222ACA9B-uuuuu-01-18','InChI=1S/C59H56N8O4/c1-65(2)53-33-49(37-60-54(56(68)69)35-51-39-66(41-62-51)58(43-21-9-3-10-22-43,44-23-11-4-12-24-44)45-25-13-5-14-26-45)64-50(34-53)38-61-55(57(70)71)36-52-40-67(42-63-52)59(46-27-15-6-16-28-46,47-29-17-7-18-30-47)48-31-19-8-20-32-48/h3-','InChIKey=REQOYYHJVVICON-XFSNFYKNSA-N','CN(C)c1cc(CNC(Cc2cn(C(c3ccccc3)(c3ccccc3)c3ccccc3)cn2)C(=O)O)nc(CNC(Cc2cn(C(c3ccccc3)(c3ccccc3)c3ccccc3)cn2)C(=O)O)c1','1'),
	(236520,0,0,NULL,'Consistent with Molecular Formula','C19H28N8',368.4838,NULL,'E486298F678175DE-FICuS-01-62','39711E16BACDD2A6-FICTS-01-4E','E486298F678175DE-uuuuu-01-11','InChI=1S/C19H28N8/c1-27(2)19-7-17(11-20-5-3-15-9-22-13-24-15)26-18(8-19)12-21-6-4-16-10-23-14-25-16/h7-10,13-14,20-21H,3-6,11-12H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=UPFRWWQVKOWKFO-UHFFFAOYSA-N','CN(C)c1cc(CNCCc2c[nH]cn2)nc(CNCCc2c[nH]cn2)c1',NULL),
	(236521,0,0,NULL,'Consistent with Molecular Formula','C19H38N6',350.5494,NULL,'7744BF78AB060042-FICuS-01-43','7744BF78AB060042-FICTS-01-22','7744BF78AB060042-uuuuu-01-F2','InChI=1S/C19H38N6/c1-23(2)11-7-9-20-15-17-13-19(25(5)6)14-18(22-17)16-21-10-8-12-24(3)4/h13-14,20-21H,7-12,15-16H2,1-6H3','InChIKey=CCNSDGDHXMDNIN-UHFFFAOYSA-N','CN(C)CCCNCc1cc(N(C)C)cc(CNCCCN(C)C)n1',NULL),
	(236522,0,0,NULL,'Consistent with Molecular Formula','C13H25ClN4S2',336.9403,NULL,'3C03468BAC7531D1-FICuS-01-4D','3C03468BAC7531D1-FICTS-01-2C','3CFFE16E93F8E89F-uuuuu-01-4F','InChI=1S/C13H24N4S2.ClH/c1-17(2)13-7-11(9-14-3-5-18)16-12(8-13)10-15-4-6-19;/h7-8,14-15,18-19H,3-6,9-10H2,1-2H3;1H','InChIKey=XULXEPBTRJJUCC-UHFFFAOYSA-N','CN(C)c1cc(CNCCS)nc(CNCCS)c1.Cl',NULL),
	(236523,0,0,NULL,'Consistent with Molecular Formula','C21H40N4S2',412.6938,NULL,'4316AD23FB87D456-FICuS-01-59','4316AD23FB87D456-FICTS-01-38','4316AD23FB87D456-uuuuu-01-08','InChI=1S/C21H40N4S2/c1-20(2,3)26-11-9-22-15-17-13-19(25(7)8)14-18(24-17)16-23-10-12-27-21(4,5)6/h13-14,22-23H,9-12,15-16H2,1-8H3','InChIKey=JFDVVMPSFINTLY-UHFFFAOYSA-N','CN(C)c1cc(CNCCSC(C)(C)C)nc(CNCCSC(C)(C)C)c1',NULL),
	(236524,0,0,NULL,'Consistent with Molecular Formula','C51H52N4S2',785.1186,NULL,'0981C11DB153E0A5-FICuS-01-48','0981C11DB153E0A5-FICTS-01-27','0981C11DB153E0A5-uuuuu-01-F7','InChI=1S/C51H52N4S2/c1-55(2)49-37-47(39-52-33-35-56-50(41-21-9-3-10-22-41,42-23-11-4-12-24-42)43-25-13-5-14-26-43)54-48(38-49)40-53-34-36-57-51(44-27-15-6-16-28-44,45-29-17-7-18-30-45)46-31-19-8-20-32-46/h3-32,37-38,52-53H,33-36,39-40H2,1-2H3','InChIKey=DBOHHXOFUQECAY-UHFFFAOYSA-N','CN(C)c1cc(CNCCSC(c2ccccc2)(c2ccccc2)c2ccccc2)nc(CNCCSC(c2ccccc2)(c2ccccc2)c2ccccc2)c1',NULL),
	(236525,4,0,NULL,'Consistent with Molecular Formula','C37H36N8O12S6',977.0978,NULL,'A0DFCC6D44CCFD96-FICuS-01-A9','A0DFCC6D44CCFD96-FICTS-01-88','A0DFCC6D44CCFD96-uuuuu-01-58','InChI=1S/C37H36N8O12S6/c1-39(2)29-23-27(25-40(60(54)34-15-7-3-11-30(34)42(46)47)19-21-58-62(56)36-17-9-5-13-32(36)44(50)51)38-28(24-29)26-41(61(55)35-16-8-4-12-31(35)43(48)49)20-22-59-63(57)37-18-10-6-14-33(37)45(52)53/h3-18,23-24H,19-22,25-26H2,1-2H3','InChIKey=MTFWKZJKGWHRAR-UHFFFAOYSA-N','CN(C)c1cc(CN(CCSS(=O)c2ccccc2[N+](=O)[O-])S(=O)c2ccccc2[N+](=O)[O-])nc(CN(CCSS(=O)c2ccccc2[N+](=O)[O-])S(=O)c2ccccc2[N+](=O)[O-])c1','1'),
	(236526,2,0,NULL,'Consistent with Molecular Formula','C21H36N4O4S2',472.6598,NULL,'8C7DE3438B519AFC-FICuS-01-7F','8C7DE3438B519AFC-FICTS-01-5E','A5538FFF09F36E95-uuuuu-01-29','InChI=1S/C21H36N4O4S2/c1-25(2)17-11-15(13-22-18(7-9-30-5)20(26)28-3)24-16(12-17)14-23-19(8-10-31-6)21(27)29-4/h11-12,18-19,22-23H,7-10,13-14H2,1-6H3/t18-,19-/m0/s1','InChIKey=GSMQWKQZYYRVAM-OALUTQOASA-N','COC(=O)C(CCSC)NCc1cc(N(C)C)cc(CNC(CCSC)C(=O)OC)n1','1'),
	(236527,0,0,NULL,'Consistent with Molecular Formula','C15H24N4O4',324.379,NULL,'676E237A46A36753-FICuS-01-3F','676E237A46A36753-FICTS-01-1E','676E237A46A36753-uuuuu-01-EE','InChI=1S/C15H24N4O4/c1-19(2)13-5-11(7-16-9-14(20)22-3)18-12(6-13)8-17-10-15(21)23-4/h5-6,16-17H,7-10H2,1-4H3','InChIKey=YGPXRNQOVNRWOL-UHFFFAOYSA-N','COC(=O)CNCc1cc(N(C)C)cc(CNCC(=O)OC)n1',NULL),
	(236528,5,0,NULL,'Consistent with Molecular Formula','C31H41N9O11',715.7186,'Cyclo(D-Glu-D-Arg-L-Trp-D-Glu-D-Asp)','D7E9239FE05A6456-FICuS-01-64','D7E9239FE05A6456-FICTS-01-43','7B9274AC0D301524-uuuuu-01-EC','InChI=1S/C31H41N9O11/c32-31(33)34-11-3-6-18-26(47)39-21(12-15-14-35-17-5-2-1-4-16(15)17)29(50)37-20(8-10-24(43)44)28(49)40-22(13-25(45)46)30(51)38-19(27(48)36-18)7-9-23(41)42/h1-2,4-5,14,18-22,35H,3,6-13H2,(H,36,48)(H,37,50)(H,38,51)(H,39,47)(H,40,49)(H,4','InChIKey=PWFDNTNQXNUWMW-CSEOROSGSA-N','N=C(N)NCCCC1NC(=O)C(CCC(=O)O)NC(=O)C(CC(=O)O)NC(=O)C(CCC(=O)O)NC(=O)C(Cc2c[nH]c3ccccc23)NC1=O','1'),
	(236529,11,0,NULL,'Consistent with Molecular Formula','C39H46N2O10',702.7998,NULL,'B579A5230CCE736D-FICuS-01-68','B579A5230CCE736D-FICTS-01-47','56ACDBFF9659BC0B-uuuuu-01-4B','InChI=1S/C39H46N2O10/c1-8-17-46-31-23(4)18-39(51-25(6)43)30(31)33(48-24(5)42)38-21-47-37(7,36(39)50-35(45)27-12-10-16-41-20-27)32(38)28(22(2)3)13-14-29(38)49-34(44)26-11-9-15-40-19-26/h9-16,19-20,23,28-33,36H,2,8,17-18,21H2,1,3-7H3/t23-,28+,29+,30+,31-,32','InChIKey=BJVNKFVIGCVQAY-WJGXHITKSA-N','C=C(C)C1C=CC(OC(=O)c2cccnc2)C23COC(C)(C(OC(=O)c4cccnc4)C4(OC(C)=O)CC(C)C(OCCC)C4C2OC(C)=O)C13','1'),
	(236530,9,2,NULL,'Consistent with Molecular Formula','C29H38O9',530.6138,NULL,'55041CA1ED95A0BC-FICuS-01-68','55041CA1ED95A0BC-FICTS-01-47','47256BE1D95FEC17-uuuuu-01-1E','InChI=1S/C29H38O9/c1-10-13(2)26(34)37-23-20-19(27(20,8)9)22(36-18(7)31)16(5)25(33)29-12-15(4)24(32)28(29,38-29)11-14(3)21(23)35-17(6)30/h10-11,15-16,19-23H,12H2,1-9H3/b13-10-,14-11+/t15-,16+,19+,20-,21-,22+,23+,28+,29+/m1/s1','InChIKey=PGDTVKODHSMCOW-ZSTUALOTSA-N','C/C=C(/C)C(=O)OC1C(OC(C)=O)/C(C)=C/C23OC2(CC(C)C3=O)C(=O)C(C)C(OC(C)=O)C2C1C2(C)C','1'),
	(236531,11,1,NULL,'Consistent with Molecular Formula','C34H56O9',608.811,NULL,'518494EEC13D323C-FICuS-01-56','518494EEC13D323C-FICTS-01-35','BF366CC62D2BF18F-uuuuu-01-38','InChI=1S/C34H56O9/c1-12-19(5)31(38)42-26-23(9)27(41-17-18(3)4)28(43-32(39)20(6)13-2)30(37)33(10,11)15-14-21(7)29(36)34(40)16-22(8)25(35)24(26)34/h14-15,18-22,24-28,30,35,37,40H,9,12-13,16-17H2,1-8,10-11H3/b15-14+/t19?,20?,21-,22-,24+,25-,26-,27-,28+,30+,3','InChIKey=IPTVQTRTKLELPQ-LKQMHBITSA-N','C=C1C(OCC(C)C)C(OC(=O)C(C)CC)C(O)C(C)(C)/C=C/C(C)C(=O)C2(O)CC(C)C(O)C2C1OC(=O)C(C)CC','1'),
	(236532,9,1,NULL,'Consistent with Molecular Formula','C32H56O7',552.7902,NULL,'85258299A97E98B6-FICuS-01-56','85258299A97E98B6-FICTS-01-35','5687BC1A22EE9C3C-uuuuu-01-27','InChI=1S/C32H56O7/c1-18(2)15-37-26-23(9)27(38-16-19(3)4)28(39-17-20(5)6)30(35)31(10,11)13-12-21(7)29(34)32(36)14-22(8)25(33)24(26)32/h12-13,18-22,24-28,30,33,35-36H,9,14-17H2,1-8,10-11H3/b13-12+/t21-,22-,24+,25-,26-,27-,28+,30+,32+/m0/s1','InChIKey=OHEHQWIINVMVSF-GYPAEEOGSA-N','C=C1C(OCC(C)C)C(OCC(C)C)C(O)C(C)(C)/C=C/C(C)C(=O)C2(O)CC(C)C(O)C2C1OCC(C)C','1'),
	(236533,8,0,NULL,'Consistent with Molecular Formula','C28H44O5',460.6526,NULL,'6D7AF86135E15BE3-FICuS-01-6B','6D7AF86135E15BE3-FICTS-01-4A','25ECBE913D82EE56-uuuuu-01-2C','InChI=1S/C28H44O5/c1-15(2)13-32-25-18(6)27(31)21-9-17(5)23(30)20(21)10-19(12-29)11-22(27)24-26(7,8)28(24,25)33-14-16(3)4/h9,11,15-16,18,20-22,24-25,29,31H,10,12-14H2,1-8H3/t18-,20-,21-,22+,24-,25-,27+,28-/m1/s1','InChIKey=PGGJQLHJKUPDIO-SKZOPBCKSA-N','CC1=CC2C(CC(CO)=CC3C4C(C)(C)C4(OCC(C)C)C(OCC(C)C)C(C)C23O)C1=O','1'),
	(236534,8,0,NULL,'Consistent with Molecular Formula','C30H50O',426.7244,NULL,'2F3EACE5298D52DB-FICuS-01-89','2F3EACE5298D52DB-FICTS-01-68','DDF3018626796E10-uuuuu-01-FA','InChI=1S/C30H50O/c1-19(2)20(3)9-10-21(4)23-13-17-30(8)26-12-11-24-22(5)27(31)15-16-28(24,6)25(26)14-18-29(23,30)7/h19,21-24,27,31H,3,9-18H2,1-2,4-8H3/t21-,22+,23-,24?,27+,28+,29-,30+/m1/s1','InChIKey=MMNYKQIDRZNIKT-YLANKJTKSA-N','C=C(CCC(C)C1CCC2(C)C3=C(CCC12C)C1(C)CCC(O)C(C)C1CC3)C(C)C','1'),
	(236535,6,0,NULL,'Consistent with Molecular Formula','C21H32O2',316.4826,NULL,'D1A37016DAE84156-FICuS-01-50','D1A37016DAE84156-FICTS-01-2F','CC0B540BC0921CD6-uuuuu-01-15','InChI=1S/C21H32O2/c1-13-7-9-20(4)16(19(13,2)3)8-10-21-11-14(5-6-17(20)21)15(12-21)18(22)23/h14-17H,1,5-12H2,2-4H3,(H,22,23)/t14-,15+,16-,17+,20-,21+/m1/s1','InChIKey=NMZOPNLCOUYALZ-HGWRGTDWSA-N','C=C1CCC2(C)C3CCC4CC3(CCC2C1(C)C)CC4C(=O)O','1'),
	(236536,15,0,NULL,'Consistent with Molecular Formula','C36H56O9',632.833,NULL,'A87D3F215C706319-FICuS-01-49','A87D3F215C706319-FICTS-01-28','C2E147879814978C-uuuuu-01-FC','InChI=1S/C36H56O9/c1-18-10-15-35(30(40)41)16-17-36(31(42)43)21(25(35)19(18)2)8-9-23-33(6)13-12-24(32(4,5)22(33)11-14-34(23,36)7)45-29-28(39)27(38)26(37)20(3)44-29/h8,18-20,22-29,37-39H,9-17H2,1-7H3,(H,40,41)(H,42,43)/t18-,19+,20?,22+,23-,24+,25+,26?,27?,2','InChIKey=PUOQHFWXBKTHST-QZISOCEWSA-N','CC1CCC2(C(=O)O)CCC3(C(=O)O)C(=CCC4C5(C)CCC(OC6OC(C)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1C','1'),
	(236537,20,0,NULL,'Consistent with Molecular Formula','C42H66O14',794.975,NULL,'3E16A22D20CD98A1-FICuS-01-5B','3E16A22D20CD98A1-FICTS-01-3A','AFC9A731A120BD1A-uuuuu-01-21','InChI=1S/C42H66O14/c1-19-10-15-41(37(52)56-35-33(49)31(47)29(45)23(18-43)54-35)16-17-42(36(50)51)22(27(41)20(19)2)8-9-25-39(6)13-12-26(38(4,5)24(39)11-14-40(25,42)7)55-34-32(48)30(46)28(44)21(3)53-34/h8,19-21,23-35,43-49H,9-18H2,1-7H3,(H,50,51)/t19-,20+,2','InChIKey=AQLCKWUMMOZIEY-NCNCBBAWSA-N','CC1CCC2(C(=O)OC3OC(CO)C(O)C(O)C3O)CCC3(C(=O)O)C(=CCC4C5(C)CCC(OC6OC(C)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1C','1'),
	(236538,10,1,NULL,'Consistent with Molecular Formula','C43H56O16',828.9058,NULL,'FD750453684BCB4A-FICuS-01-67','FD750453684BCB4A-FICTS-01-46','B5EDE8B07F9A4E23-uuuuu-01-3A','InChI=1S/C43H56O16/c1-23(2)21-52-38-33(53-25(4)44)37(55-27(6)46)40(9,10)19-17-24(3)34(50)43(58-29(8)48)22-41(11,57-28(7)47)35(54-26(5)45)32(43)36-42(38,20-18-31(49)56-36)59-39(51)30-15-13-12-14-16-30/h12-17,19,23-24,32-33,35-38H,18,20-22H2,1-11H3/b19-17+/','InChIKey=HMRXCGBDIXAMAJ-KBZPALJCSA-N','CC(=O)OC1C(OC(C)=O)C(C)(C)/C=C/C(C)C(=O)C2(OC(C)=O)CC(C)(OC(C)=O)C(OC(C)=O)C2C2OC(=O)CCC2(OC(=O)c2ccccc2)C1OCC(C)C','1'),
	(236539,10,1,NULL,'Consistent with Molecular Formula','C42H54O16',814.879,NULL,'CE3B0568128A1CA1-FICuS-01-59','CE3B0568128A1CA1-FICTS-01-38','7DB1A03E9AED8816-uuuuu-01-27','InChI=1S/C42H54O16/c1-11-21-51-37-32(52-24(3)43)36(54-26(5)45)39(8,9)19-17-23(2)33(49)42(57-28(7)47)22-40(10,56-27(6)46)34(53-25(4)44)31(42)35-41(37,20-18-30(48)55-35)58-38(50)29-15-13-12-14-16-29/h12-17,19,23,31-32,34-37H,11,18,20-22H2,1-10H3/b19-17+/t23','InChIKey=UZKWYPOUTRMHOV-WEUYMDICSA-N','CCCOC1C(OC(C)=O)C(OC(C)=O)C(C)(C)/C=C/C(C)C(=O)C2(OC(C)=O)CC(C)(OC(C)=O)C(OC(C)=O)C2C2OC(=O)CCC12OC(=O)c1ccccc1','1'),
	(236540,9,2,NULL,'Consistent with Molecular Formula','C31H40O9',556.6516,NULL,'28B9D31663846BF5-FICuS-01-52','28B9D31663846BF5-FICTS-01-31','F0A6CDEFF2CD4C4F-uuuuu-01-65','InChI=1S/C31H40O9/c1-9-15(3)27(35)39-26-17(5)13-30-18(6)11-22-23(29(22,8)40-28(36)16(4)10-2)21(25(30)34)12-20(14-38-19(7)32)24(33)31(26,30)37/h9-10,12-13,18,21-24,26,33,37H,11,14H2,1-8H3/b15-9-,16-10-/t18-,21?,22-,23+,24-,26+,29-,30+,31+/m1/s1','InChIKey=GJRRUWXAOKVFEV-UJGKQLOPSA-N','C/C=C(/C)C(=O)OC1C(C)=CC23C(=O)C(C=C(COC(C)=O)C(O)C12O)C1C(CC3C)C1(C)OC(=O)/C(C)=C\\C','1'),
	(236541,11,0,NULL,'Consistent with Molecular Formula','C35H44O12',656.7254,NULL,'6EDD8422F2D81F10-FICuS-01-66','6EDD8422F2D81F10-FICTS-01-45','24A248A530549F1E-uuuuu-01-F2','InChI=1S/C35H44O12/c1-17-26(47-30(41)22-12-10-9-11-13-22)25-29(45-20(4)38)34(16-43-18(2)36)14-23-24(15-32(6,7)27(23)40)33(34,8)31(46-21(5)39)35(25,42)28(17)44-19(3)37/h9-13,17,23-26,28-29,31,42H,14-16H2,1-8H3/t17-,23-,24-,25-,26+,28-,29-,31-,33-,34-,35+/m','InChIKey=WWWGOMJSMDSXJH-MEDNKGMWSA-N','CC(=O)OCC12CC3C(=O)C(C)(C)CC3C1(C)C(OC(C)=O)C1(O)C(OC(C)=O)C(C)C(OC(=O)c3ccccc3)C1C2OC(C)=O','1'),
	(236542,9,0,NULL,'Consistent with Molecular Formula','C35H40O12',652.6938,NULL,'B440DAA3C420B299-FICuS-01-59','B440DAA3C420B299-FICTS-01-38','5D562AB7F596CB66-uuuuu-01-21','InChI=1S/C35H40O12/c1-17-13-14-24-15-34(16-43-19(3)36)30(45-21(5)38)26-28(47-31(41)23-11-9-8-10-12-23)18(2)29(44-20(4)37)35(26,42)32(46-22(6)39)33(34,7)25(24)27(17)40/h8-14,18,26,28-30,32,40,42H,15-16H2,1-7H3/t18-,26-,28+,29-,30-,32-,33-,34-,35+/m1/s1','InChIKey=YAOAPRDDGPBSKP-GTFMBRODSA-N','CC(=O)OCC12Cc3ccc(C)c(O)c3C1(C)C(OC(C)=O)C1(O)C(OC(C)=O)C(C)C(OC(=O)c3ccccc3)C1C2OC(C)=O','1'),
	(236543,11,0,NULL,'Consistent with Molecular Formula','C37H46O14',714.762,NULL,'01E3177C30FC9EBE-FICuS-01-73','01E3177C30FC9EBE-FICTS-01-52','105B2B53C51C136F-uuuuu-01-F6','InChI=1S/C37H46O14/c1-18-14-36(45)27(28(18)50-31(44)23-12-10-9-11-13-23)30(49-26(42)17-46-19(2)38)37(51-22(5)41)15-24-25(16-34(6,7)29(24)43)35(8,32(36)47-20(3)39)33(37)48-21(4)40/h9-13,18,24-25,27-28,30,32-33,45H,14-17H2,1-8H3/t18-,24+,25-,27+,28-,30+,32+','InChIKey=GVQACOLUOBLBLO-WORJHLHWSA-N','CC(=O)OCC(=O)OC1C2C(OC(=O)c3ccccc3)C(C)CC2(O)C(OC(C)=O)C2(C)C3CC(C)(C)C(=O)C3CC1(OC(C)=O)C2OC(C)=O','1'),
	(236544,5,0,NULL,'Consistent with Molecular Formula','C15H26O',222.3698,NULL,'C78328B5261F4D3D-FICuS-01-5B','C78328B5261F4D3D-FICTS-01-3A','C78328B5261F4D3D-uuuuu-01-0A','InChI=1S/C15H26O/c1-10-5-6-12-13(2,3)9-14(4)8-7-11(10)15(12,14)16/h10-12,16H,5-9H2,1-4H3','InChIKey=ZCRYDCBITZERMT-UHFFFAOYSA-N','CC1CCC2C(C)(C)CC3(C)CCC1C23O','1'),
	(236545,10,1,NULL,'Consistent with Molecular Formula','C43H55NO13',793.9064,NULL,'0FCD2875782E3F9D-FICuS-01-76','0FCD2875782E3F9D-FICTS-01-55','1437D0C93F6D04E0-uuuuu-01-01','InChI=1S/C43H55NO13/c1-24(2)22-52-35-26(4)34(53-27(5)45)32-37(55-39(49)30-15-12-11-13-16-30)42(10,57-29(7)47)23-43(32,51)36(54-28(6)46)25(3)18-19-41(8,9)38(33(35)48)56-40(50)31-17-14-20-44-21-31/h11-21,24-25,32-38,48,51H,4,22-23H2,1-3,5-10H3/b19-18+/t25-,','InChIKey=IRBRSTWNGIELEA-MZKXOQCGSA-N','C=C1C(OCC(C)C)C(O)C(OC(=O)c2cccnc2)C(C)(C)/C=C/C(C)C(OC(C)=O)C2(O)CC(C)(OC(C)=O)C(OC(=O)c3ccccc3)C2C1OC(C)=O','1'),
	(236546,12,0,NULL,'Consistent with Molecular Formula','C37H48O13',700.7784,NULL,'7FB41E4AF9D6CA6D-FICuS-01-9C','7FB41E4AF9D6CA6D-FICTS-01-7B','C534009029A22C1D-uuuuu-01-E6','InChI=1S/C37H48O13/c1-19-15-36(44)28(29(19)48-31(43)25-13-11-10-12-14-25)30(46-21(3)39)34(8)18-37(50-24(6)42)26(35(34,9)32(36)47-22(4)40)16-33(7,49-23(5)41)17-27(37)45-20(2)38/h10-14,19,26-30,32,44H,15-18H2,1-9H3/t19-,26-,27+,28+,29-,30+,32+,33+,34-,35+,3','InChIKey=IKVFCMXVZDVCLH-HCZDEFTCSA-N','CC(=O)OC1CC(C)(OC(C)=O)CC2C1(OC(C)=O)CC1(C)C(OC(C)=O)C3C(OC(=O)c4ccccc4)C(C)CC3(O)C(OC(C)=O)C21C','1'),
	(236547,10,0,NULL,'Consistent with Molecular Formula','C33H42O10',598.6888,NULL,'37877A3730D6EF4C-FICuS-01-61','37877A3730D6EF4C-FICTS-01-40','B52F6B8490D30599-uuuuu-01-00','InChI=1S/C33H42O10/c1-17-14-32(39)23(24(17)42-26(37)21-12-10-9-11-13-21)25(40-18(2)34)30(7)16-33(43-20(4)36)22(15-29(5,6)27(33)38)31(30,8)28(32)41-19(3)35/h9-13,17,22-25,28,39H,14-16H2,1-8H3/t17-,22-,23+,24-,25+,28+,30-,31+,32+,33-/m0/s1','InChIKey=IEQTVHJLWRGNIY-ANWQMKQLSA-N','CC(=O)OC1C2C(OC(=O)c3ccccc3)C(C)CC2(O)C(OC(C)=O)C2(C)C3CC(C)(C)C(=O)C3(OC(C)=O)CC12C','1'),
	(236548,8,1,NULL,'Consistent with Molecular Formula','C31H46O9',562.699,NULL,'8730B27979ED0429-FICuS-01-45','8730B27979ED0429-FICTS-01-24','617F9A4FCA0051B2-uuuuu-01-0C','InChI=1S/C31H46O9/c1-16(2)15-37-27-26(40-22(8)34)19(5)25(39-21(7)33)23-24(38-20(6)32)18(4)14-31(23,11)28(35)17(3)12-13-30(9,10)29(27)36/h12-13,16-18,23-27H,5,14-15H2,1-4,6-11H3/b13-12+/t17-,18+,23-,24+,25+,26+,27-,31+/m1/s1','InChIKey=VRBCJBWJOSXAKX-DREAKLHESA-N','C=C1C(OC(C)=O)C(OCC(C)C)C(=O)C(C)(C)/C=C/C(C)C(=O)C2(C)CC(C)C(OC(C)=O)C2C1OC(C)=O','1'),
	(236549,11,0,NULL,'Consistent with Molecular Formula','C37H46O14',714.762,NULL,'F169357E50EAA2C1-FICuS-01-63','F169357E50EAA2C1-FICTS-01-42','65BE58BD1F40EBD1-uuuuu-01-32','InChI=1S/C37H46O14/c1-18-14-37(45)27(28(18)50-32(44)23-12-10-9-11-13-23)31(49-25(42)16-46-19(2)38)36(51-22(5)41)15-24-26(35(8,17-36)33(37)48-21(4)40)30(47-20(3)39)34(6,7)29(24)43/h9-13,18,24,26-28,30-31,33,45H,14-17H2,1-8H3/t18-,24+,26+,27+,28-,30-,31+,33','InChIKey=RCVCMLLRUPYTNC-BBJHNKJKSA-N','CC(=O)OCC(=O)OC1C2C(OC(=O)c3ccccc3)C(C)CC2(O)C(OC(C)=O)C2(C)CC1(OC(C)=O)CC1C(=O)C(C)(C)C(OC(C)=O)C12','1'),
	(236550,2,2,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'3C418F8F562AD015-FICuS-01-56','3C418F8F562AD015-FICTS-01-35','7A3959B0B80753EF-uuuuu-01-0E','InChI=1S/C20H26O3/c1-15-7-8-16(2)20(3,12-9-17-10-13-23-14-17)11-5-4-6-18(15)19(21)22/h4-6,10,13-14,16H,1,7-9,11-12H2,2-3H3,(H,21,22)/b5-4-,18-6+/t16-,20+/m1/s1','InChIKey=PHJADXZUQNOLEH-VEUUUYJLSA-N','C=C1CCC(C)C(C)(CCc2ccoc2)C/C=C\\C=C/1C(=O)O','1'),
	(236551,3,2,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'6C341DD1D829FA27-FICuS-01-68','6C341DD1D829FA27-FICTS-01-47','23F55A26B79EB519-uuuuu-01-0C','InChI=1S/C20H28O3/c1-15-7-8-16(2)20(3,12-9-17-10-13-23-14-17)11-5-4-6-18(15)19(21)22/h4-6,10,13-16H,7-9,11-12H2,1-3H3,(H,21,22)/b5-4-,18-6+/t15-,16-,20+/m1/s1','InChIKey=GAAVYSXXNLFKBR-NUFBDVPRSA-N','CC1CCC(C)C(C)(CCc2ccoc2)C/C=C\\C=C/1C(=O)O','1'),
	(236552,4,2,NULL,'Consistent with Molecular Formula','C21H26O5',358.4334,NULL,'E3509852428F6027-FICuS-01-2F','E3509852428F6027-FICTS-01-0E','5E8F7182AA676E27-uuuuu-01-13','InChI=1S/C21H26O5/c1-14-7-8-17-20(23)26-18(15-9-11-25-13-15)12-21(17,2)10-5-4-6-16(14)19(22)24-3/h4-6,9,11,13-14,17-18H,7-8,10,12H2,1-3H3/b5-4-,16-6+/t14-,17+,18?,21+/m1/s1','InChIKey=LDIUDVOTXDYTPG-MACIXYSOSA-N','COC(=O)/C1=C/C=C\\CC2(C)CC(c3ccoc3)OC(=O)C2CCC1C','1'),
	(236553,3,2,NULL,'Consistent with Molecular Formula','C21H24O5',356.4176,NULL,'98A7845C78DE8345-FICuS-01-60','98A7845C78DE8345-FICTS-01-3F','F4EDC58E2705707B-uuuuu-01-1C','InChI=1S/C21H24O5/c1-14-7-8-17-20(23)26-18(15-9-11-25-13-15)12-21(17,2)10-5-4-6-16(14)19(22)24-3/h4-6,9,11,13,17-18H,1,7-8,10,12H2,2-3H3/b5-4-,16-6+/t17-,18?,21-/m0/s1','InChIKey=LXCZVMFGPWLGIO-GYNZAUHWSA-N','C=C1CCC2C(=O)OC(c3ccoc3)CC2(C)C/C=C\\C=C/1C(=O)OC','1'),
	(236554,4,0,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,NULL,'B5494502A983AB20-FICuS-01-40','B5494502A983AB20-FICTS-01-1F','46377F4DC6C12D7B-uuuuu-01-1B','InChI=1S/C20H26O5/c1-12-6-8-20(2)15(4-5-16(21)18(20)19(23)24-3)14(12)10-17(22)13-7-9-25-11-13/h7,9,11-12,16,18,21H,4-6,8,10H2,1-3H3/t12-,16-,18+,20-/m1/s1','InChIKey=WXNQCEUSWTUPDX-RMPJWLMTSA-N','COC(=O)C1C(O)CCC2=C(CC(=O)c3ccoc3)C(C)CCC21C','1'),
	(236555,1,2,NULL,'Consistent with Molecular Formula','C16H26O3',266.3796,NULL,'42FDF7F06DB7AB59-FICuS-01-8E','42FDF7F06DB7AB59-FICTS-01-6D','1D63CEC93EBC1FB8-uuuuu-01-46','InChI=1S/C16H26O3/c1-12(2)7-6-8-13(3)9-15(17)10-14(4)11-16(18)19-5/h7,9,11,15,17H,6,8,10H2,1-5H3/b13-9+,14-11+','InChIKey=WNWGVZFTVATBCH-IJFRVEDASA-N','COC(=O)/C=C(\\C)CC(O)/C=C(\\C)CCC=C(C)C','1'),
	(236556,1,2,NULL,'Consistent with Molecular Formula','C16H26O3',266.3796,NULL,'7D1C25606EC0D962-FICuS-01-56','7D1C25606EC0D962-FICTS-01-35','409C8856BAB06CD1-uuuuu-01-14','InChI=1S/C16H26O3/c1-12(9-10-14-16(3,4)19-14)7-6-8-13(2)11-15(17)18-5/h7,11,14H,6,8-10H2,1-5H3/b12-7+,13-11+','InChIKey=QVJMXSGZTCGLHZ-ZPLWXOMKSA-N','COC(=O)/C=C(\\C)CC/C=C(\\C)CCC1OC1(C)C','1'),
	(236557,1,2,NULL,'Consistent with Molecular Formula','C16H28O4',284.3948,NULL,'529C087AEDBFA0FB-FICuS-01-94','529C087AEDBFA0FB-FICTS-01-73','713C268CE431A326-uuuuu-01-F0','InChI=1S/C16H28O4/c1-12(9-10-14(17)16(3,4)19)7-6-8-13(2)11-15(18)20-5/h7,11,14,17,19H,6,8-10H2,1-5H3/b12-7+,13-11+','InChIKey=MBJDYYPZJXVUHJ-ZPLWXOMKSA-N','COC(=O)/C=C(\\C)CC/C=C(\\C)CCC(O)C(C)(C)O','1'),
	(236558,4,0,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'722DAC2A05811D64-FICuS-01-4A','722DAC2A05811D64-FICTS-01-29','17A5404BF5A3A7EA-uuuuu-01-1B','InChI=1S/C20H30O4/c1-13-17(22)10-16-15(4-5-18(23)19(16,2)3)20(13,12-21)8-6-14-7-9-24-11-14/h7,9,11,13,17-18,21-23H,4-6,8,10,12H2,1-3H3/t13-,17-,18-,20-/m1/s1','InChIKey=ZOJSRVMXMKVRGV-LCPZFUNLSA-N','CC1C(O)CC2=C(CCC(O)C2(C)C)C1(CO)CCc1ccoc1','1'),
	(236559,10,0,NULL,'Consistent with Molecular Formula','C26H34O9',490.5492,NULL,'81E43FD2E2623215-FICuS-01-42','81E43FD2E2623215-FICTS-01-21','FC83EA78090EFB82-uuuuu-01-2F','InChI=1S/C26H34O9/c1-13-21(31-14(2)27)22(32-15(3)28)24(5)19(7-8-20-25(24,6)35-20)26(13)11-18(17-9-10-30-12-17)34-23(26)33-16(4)29/h9-10,12-13,18-23H,7-8,11H2,1-6H3/t13-,18?,19?,20?,21-,22-,23?,24+,25+,26-/m1/s1','InChIKey=UOPBVDKGCWSQFM-KUSMPRFYSA-N','CC(=O)OC1C(C)C2(CC(c3ccoc3)OC2OC(C)=O)C2CCC3OC3(C)C2(C)C1OC(C)=O','1'),
	(236560,9,0,NULL,'Consistent with Molecular Formula','C24H32O7',432.5126,NULL,'4AF34821E4000EAA-FICuS-01-54','4AF34821E4000EAA-FICTS-01-33','8482018A1E63B759-uuuuu-01-EC','InChI=1S/C24H32O7/c1-13-17(28-14(2)25)10-22(4)19(6-7-20-23(22,5)31-20)24(13)11-18(16-8-9-27-12-16)30-21(24)29-15(3)26/h8-9,12-13,17-21H,6-7,10-11H2,1-5H3/t13-,17+,18?,19?,20?,21?,22-,23+,24-/m1/s1','InChIKey=VUPLMTRSSLQGTH-ZKCCYDTESA-N','CC(=O)OC1CC2(C)C(CCC3OC32C)C2(CC(c3ccoc3)OC2OC(C)=O)C1C','1'),
	(236561,9,0,NULL,'Consistent with Molecular Formula','C22H30O6',390.4754,NULL,'BE52873A8CDDDACD-FICuS-01-A7','BE52873A8CDDDACD-FICTS-01-86','9D7358979353FC97-uuuuu-01-07','InChI=1S/C22H30O6/c1-12-15(26-13(2)23)9-20(3)17(5-6-18-21(20,4)28-18)22(12)10-16(27-19(22)24)14-7-8-25-11-14/h7-8,11-12,15-19,24H,5-6,9-10H2,1-4H3/t12-,15+,16?,17?,18?,19?,20-,21+,22-/m1/s1','InChIKey=UFRAGMCRABEBKP-CKLDKBANSA-N','CC(=O)OC1CC2(C)C(CCC3OC32C)C2(CC(c3ccoc3)OC2O)C1C','1'),
	(236562,10,0,NULL,'Consistent with Molecular Formula','C24H32O8',448.512,NULL,'89513ECADA80D42C-FICuS-01-74','89513ECADA80D42C-FICTS-01-53','40DA42126F16B052-uuuuu-01-E4','InChI=1S/C24H32O8/c1-12-19(29-13(2)25)20(30-14(3)26)22(4)17(6-7-18-23(22,5)32-18)24(12)10-16(31-21(24)27)15-8-9-28-11-15/h8-9,11-12,16-21,27H,6-7,10H2,1-5H3/t12-,16?,17?,18?,19-,20-,21?,22+,23+,24-/m1/s1','InChIKey=UIEULHLNJMJHQZ-UJVINQALSA-N','CC(=O)OC1C(C)C2(CC(c3ccoc3)OC2O)C2CCC3OC3(C)C2(C)C1OC(C)=O','1'),
	(236563,6,0,NULL,'Consistent with Molecular Formula','C23H32O7',420.5016,NULL,'03C80A4B1F262E7B-FICuS-01-5B','03C80A4B1F262E7B-FICTS-01-3A','D0461EFAE4EEA0AA-uuuuu-01-47','InChI=1S/C23H32O7/c1-14-7-9-22(3)19(6-5-17(25)20(22)21(27)28-4)23(14,13-30-15(2)24)11-18(26)16-8-10-29-12-16/h8,10,12,14,17,19-20,25H,5-7,9,11,13H2,1-4H3/t14-,17-,19+,20+,22-,23-/m1/s1','InChIKey=CADQCGHOYKAFRM-QYGDFYLKSA-N','COC(=O)C1C(O)CCC2C1(C)CCC(C)C2(COC(C)=O)CC(=O)c1ccoc1','1'),
	(236564,5,0,NULL,'Consistent with Molecular Formula','C22H26O7',402.4432,NULL,'59C0B201DD7DD1AB-FICuS-01-78','59C0B201DD7DD1AB-FICTS-01-57','F6FE2A7E51C7428B-uuuuu-01-2C','InChI=1S/C22H26O7/c1-13-6-8-21-11-29-20(26)16(21)4-3-5-17(21)22(13,12-28-14(2)23)19(25)18(24)15-7-9-27-10-15/h4,7,9-10,13,17-18,24H,3,5-6,8,11-12H2,1-2H3/t13-,17+,18?,21-,22+/m1/s1','InChIKey=QOLYTMCBEFPBBC-USQRFNHMSA-N','CC(=O)OCC1(C(=O)C(O)c2ccoc2)C(C)CCC23COC(=O)C2=CCCC31','1'),
	(236565,4,0,NULL,'Consistent with Molecular Formula','C23H30O6',402.4864,NULL,'9923FFAB3B52C1E8-FICuS-01-7A','9923FFAB3B52C1E8-FICTS-01-59','75306530A855F11E-uuuuu-01-E3','InChI=1S/C23H30O6/c1-15-8-10-23(14-29-16(2)24)18(21(26)27-4)6-5-7-20(23)22(15,3)12-19(25)17-9-11-28-13-17/h6,9,11,13,15,20H,5,7-8,10,12,14H2,1-4H3/t15-,20-,22+,23-/m1/s1','InChIKey=RORKGWQNRINLCW-JWDANJKUSA-N','COC(=O)C1=CCCC2C1(COC(C)=O)CCC(C)C2(C)CC(=O)c1ccoc1','1'),
	(236566,8,0,NULL,'Consistent with Molecular Formula','C25H34O9',478.5382,NULL,'11AFAE814694DA22-FICuS-01-5F','11AFAE814694DA22-FICTS-01-3E','76BF46D709059658-uuuuu-01-FA','InChI=1S/C25H34O9/c1-14-8-10-24(22(28)30-4)19(7-6-17(33-15(2)26)20(24)21(27)29-3)25(14)12-18(34-23(25)31-5)16-9-11-32-13-16/h9,11,13-14,17-20,23H,6-8,10,12H2,1-5H3/t14-,17-,18+,19?,20+,23+,24+,25-/m1/s1','InChIKey=ACOXDRXRKBLMHL-YVNDCLQCSA-N','COC(=O)C1C(OC(C)=O)CCC2C1(C(=O)OC)CCC(C)C21CC(c2ccoc2)OC1OC','1'),
	(236567,3,0,NULL,'Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'18847441F86219C4-FICuS-01-33','18847441F86219C4-FICTS-01-12','1ED8074B465D061D-uuuuu-01-03','InChI=1S/C14H16O6/c1-17-11-4-7(3-10(15)13(11)18-2)12-8-5-20-14(16)9(8)6-19-12/h3-4,8-9,12,15H,5-6H2,1-2H3/t8-,9-,12?/m0/s1','InChIKey=RKGWRCBRLCZGOO-VTGJNACWSA-N','COc1cc(C2OCC3C(=O)OCC32)cc(O)c1OC','1'),
	(236568,4,0,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,NULL,'A1DB76E6FEE1D848-FICuS-01-90','A1DB76E6FEE1D848-FICTS-01-6F','8925B94BF417AC88-uuuuu-01-15','InChI=1S/C20H26O4/c1-13-7-9-19(2)15(18(22)23)5-4-6-17(19)20(13,3)11-16(21)14-8-10-24-12-14/h5,8,10,12-13,17H,4,6-7,9,11H2,1-3H3,(H,22,23)/t13-,17?,19+,20+/m1/s1','InChIKey=VXVZOLCENMIHPM-LURWVKDOSA-N','CC1CCC2(C)C(C(=O)O)=CCCC2C1(C)CC(=O)c1ccoc1','1'),
	(236569,0,0,NULL,'Consistent with Molecular Formula','C20H19NO6',369.3732,NULL,'9EF0FDB15BB41EA2-FICuS-01-8E','9EF0FDB15BB41EA2-FICTS-01-6D','9EF0FDB15BB41EA2-uuuuu-01-3D','InChI=1S/C20H19NO6/c1-21(2)8-7-10-9-13(25-4)18-16-14(10)20(23)27-17-12(24-3)6-5-11(15(16)17)19(22)26-18/h5-6,9H,7-8H2,1-4H3','InChIKey=MTAWKURMWOXCEO-UHFFFAOYSA-N','COc1ccc2c(=O)oc3c(OC)cc(CCN(C)C)c4c(=O)oc1c2c34',NULL),
	(236570,1,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'6586150D87DB14FA-FICuS-01-5B','6586150D87DB14FA-FICTS-01-3A','6586150D87DB14FA-uuuuu-01-0A','InChI=1S/C19H21NO4/c1-20-5-4-10-7-15(22)19(24-3)18-12-9-14(21)16(23-2)8-11(12)6-13(20)17(10)18/h7-9,13,21-22H,4-6H2,1-3H3','InChIKey=PQBKKPXFZHPMRG-UHFFFAOYSA-N','COc1cc2c(cc1O)-c1c(OC)c(O)cc3c1C(C2)N(C)CC3','1'),
	(236571,1,0,NULL,'Consistent with Molecular Formula','C20H23NO4',341.406,NULL,'20E5FFB6F0ED5693-FICuS-01-7D','20E5FFB6F0ED5693-FICTS-01-5C','20E5FFB6F0ED5693-uuuuu-01-2C','InChI=1S/C20H23NO4/c1-21-8-7-12-10-15(24-3)19(22)18-16(12)13(21)9-11-5-6-14(23-2)20(25-4)17(11)18/h5-6,10,13,22H,7-9H2,1-4H3','InChIKey=IDQUPXZJURZAGF-UHFFFAOYSA-N','COc1cc2c3c(c1O)-c1c(ccc(OC)c1OC)CC3N(C)CC2','1'),
	(236572,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O4',264.2804,NULL,'7BD8C201BBF5F9CB-FICuS-01-95','7BD8C201BBF5F9CB-FICTS-01-74','7BD8C201BBF5F9CB-uuuuu-01-44','InChI=1S/C13H16N2O4/c1-9(17)14-6-5-13(18)11-7-10(19-2)3-4-12(11)15-8-16/h3-4,7-8H,5-6H2,1-2H3,(H,14,17)(H,15,16)','InChIKey=JYWNYMJKURVPFH-UHFFFAOYSA-N','COc1ccc(NC=O)c(C(=O)CCNC(C)=O)c1',NULL),
	(236573,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O4',266.2962,NULL,'915FFA1B88915701-FICuS-01-4D','915FFA1B88915701-FICTS-01-2C','915FFA1B88915701-uuuuu-01-FC','InChI=1S/C13H18N2O4/c1-9(17)14-6-5-13(18)11-7-10(19-2)3-4-12(11)15-8-16/h3-4,7-8,13,18H,5-6H2,1-2H3,(H,14,17)(H,15,16)','InChIKey=BDTYSQOGILJTPK-UHFFFAOYSA-N','COc1ccc(NC=O)c(C(O)CCNC(C)=O)c1','1'),
	(236574,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O3',236.27,NULL,'500D26B63AAB7299-FICuS-01-52','500D26B63AAB7299-FICTS-01-31','500D26B63AAB7299-uuuuu-01-01','InChI=1S/C12H16N2O3/c1-8(15)14-6-5-12(16)10-7-9(17-2)3-4-11(10)13/h3-4,7H,5-6,13H2,1-2H3,(H,14,15)','InChIKey=RJQIZOKNUKRKTP-UHFFFAOYSA-N','COc1ccc(N)c(C(=O)CCNC(C)=O)c1',NULL),
	(236575,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'AF99154D8AE811F9-FICuS-01-75','AF99154D8AE811F9-FICTS-01-54','AF99154D8AE811F9-uuuuu-01-24','InChI=1S/C14H18N2O4/c1-9(17)15-7-6-14(19)12-8-11(20-3)4-5-13(12)16-10(2)18/h4-5,8H,6-7H2,1-3H3,(H,15,17)(H,16,18)','InChIKey=NOMXCLBYFQKRDU-UHFFFAOYSA-N','COc1ccc(NC(C)=O)c(C(=O)CCNC(C)=O)c1',NULL),
	(236576,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'D70A40849905D8C6-FICuS-01-4F','D70A40849905D8C6-FICTS-01-2E','D70A40849905D8C6-uuuuu-01-FE','InChI=1S/C14H20N2O4/c1-9(17)15-7-6-14(19)12-8-11(20-3)4-5-13(12)16-10(2)18/h4-5,8,14,19H,6-7H2,1-3H3,(H,15,17)(H,16,18)','InChIKey=FACAUFDMVUCAPB-UHFFFAOYSA-N','COc1ccc(NC(C)=O)c(C(O)CCNC(C)=O)c1','1'),
	(236577,1,0,NULL,'Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'804C0A4DE4D29D48-FICuS-01-67','804C0A4DE4D29D48-FICTS-01-46','804C0A4DE4D29D48-uuuuu-01-16','InChI=1S/C12H18N2O3/c1-8(15)14-6-5-12(16)10-7-9(17-2)3-4-11(10)13/h3-4,7,12,16H,5-6,13H2,1-2H3,(H,14,15)','InChIKey=FSLGWVXOYYWJRH-UHFFFAOYSA-N','COc1ccc(N)c(C(O)CCNC(C)=O)c1','1'),
	(236578,11,0,NULL,'Consistent with Molecular Formula','C25H34O10',494.5376,NULL,'34C5B30D8D2470B7-FICuS-01-51','34C5B30D8D2470B7-FICTS-01-30','98C1224BE96AB02F-uuuuu-01-14','InChI=1S/C25H34O10/c1-10-6-13(27)18(29)23(5)12(10)7-14-24-9-33-25(32,20(23)24)17(28)11(2)15(24)16(19(30)34-14)35-21(31)22(3,4)8-26/h6,11-12,14-18,20,26,28-29,32H,7-9H2,1-5H3/t11-,12+,14-,15-,16-,17-,18-,20-,23-,24+,25+/m1/s1','InChIKey=KOIREGUAEMHXSP-VRWZWJKZSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)C(OC(=O)C(C)(C)CO)C3C(C)C(O)C4(O)OCC13C42','1'),
	(236579,0,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'B6BC0F5177C8FD5B-FICuS-01-8A','B6BC0F5177C8FD5B-FICTS-01-69','B6BC0F5177C8FD5B-uuuuu-01-39','InChI=1S/C17H16O3/c1-9-4-11(18)6-13-12(9)8-17(20-3)15-5-10(2)16(19)7-14(13)15/h4-8,18-19H,1-3H3','InChIKey=AODFHPPZKRRCIU-UHFFFAOYSA-N','COc1cc2c(C)cc(O)cc2c2cc(O)c(C)cc12',NULL),
	(236580,0,0,NULL,'Consistent with Molecular Formula','C9H6O2',146.1452,'Norviburtinal','4D46D772F96B5BE0-FICuS-01-70','4D46D772F96B5BE0-FICTS-01-4F','4D46D772F96B5BE0-uuuuu-01-1F','InChI=1S/C9H6O2/c10-5-8-2-1-7-3-4-11-6-9(7)8/h1-6H','InChIKey=VRMFZTBAWYVGGB-UHFFFAOYSA-N','O=Cc1ccc2ccocc1-2',NULL),
	(236581,5,0,NULL,'Consistent with Molecular Formula','C20H18O5',338.3592,'Isopinnatal','099281D60F6BE4DD-FICuS-01-6D','099281D60F6BE4DD-FICTS-01-4C','B236A4FA1CFC32A4-uuuuu-01-26','InChI=1S/C20H18O5/c1-18(9-21)13-5-6-19(2)14(13)8-15-16(23)12-7-10(22)3-4-11(12)17(24)20(15,18)25-19/h3-4,7-9,13-14,22H,5-6H2,1-2H3/t13?,14?,18-,19+,20-/m0/s1','InChIKey=NMLFNFAGOHGLMD-GVFSZWDCSA-N','CC12CCC3C1C=C1C(=O)c4cc(O)ccc4C(=O)C1(O2)C3(C)C=O','1'),
	(236582,0,0,NULL,'Consistent with Molecular Formula','C11H8O3',188.1824,'Plumbagin','0B5BC5E9543DBD31-FICuS-01-70','0B5BC5E9543DBD31-FICTS-01-4F','0B5BC5E9543DBD31-uuuuu-01-1F','InChI=1S/C11H8O3/c1-6-5-9(13)10-7(11(6)14)3-2-4-8(10)12/h2-5,12H,1H3','InChIKey=VCMMXZQDRFWYSE-UHFFFAOYSA-N','CC1=CC(=O)c2c(O)cccc2C1=O',NULL),
	(236583,12,0,NULL,'Consistent with Molecular Formula','C29H38O9',530.6138,'7,8-Dehydrocalotropin\nCard-20(22)-enolide, 7,8-dihydro-14-hydroxy-19-oxo-2,3-[[(2S,3S,4S,6R)- tetrahydro-3,4-dihydroxy-6-methyl-2H-pyran- 3,2-diyl]bis(oxy)]-, (2.alpha.,3.beta.,5.alpha.)-','7A44C6BE26DDAD3A-FICuS-01-90','7A44C6BE26DDAD3A-FICTS-01-6F','2321A0DC14DA6969-uuuuu-01-FE','InChI=1S/C29H38O9/c1-15-9-23(31)29(34)25(36-15)37-21-11-17-3-4-20-19(27(17,14-30)12-22(21)38-29)5-7-26(2)18(6-8-28(20,26)33)16-10-24(32)35-13-16/h4,10,14-15,17-19,21-23,25,31,33-34H,3,5-9,11-13H2,1-2H3/t15-,17+,18-,19+,21-,22-,23+,25+,26-,27-,28+,29+/m1/s','InChIKey=LYTOHESBUGTAQI-XUJBKRNKSA-N','CC1CC(O)C2(O)OC3CC4(C=O)C(CC=C5C4CCC4(C)C(C6=CC(=O)OC6)CCC54O)CC3OC2O1','1'),
	(236584,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O4',416.4354,NULL,'91E42412711C2D34-FICuS-01-2C','6F9088F193C3E255-FICTS-01-35','91E42412711C2D34-uuuuu-01-DB','InChI=1S/C23H20N4O4/c28-19-13-18(25-16-9-5-2-6-10-16)22(29)21-20(19)17(26-27-21)11-12-24-23(30)31-14-15-7-3-1-4-8-15/h1-10,13,25H,11-12,14H2,(H,24,30)(H,26,27)','InChIKey=MMVLRLOYVGQICJ-UHFFFAOYSA-N','O=C(NCCc1n[nH]c2c1C(=O)C=C(Nc1ccccc1)C2=O)OCc1ccccc1',NULL),
	(236585,2,0,NULL,'Consistent with Molecular Formula','C25H26Cl2N4O6',549.4096,'1,1\'-(Heptanedioyl)bis[3-(chloromethyl)-6-nitroindoline]','5B15E65B6DFA74EA-FICuS-01-88','5B15E65B6DFA74EA-FICTS-01-67','5B15E65B6DFA74EA-uuuuu-01-37','InChI=1S/C25H26Cl2N4O6/c26-12-16-14-28(22-10-18(30(34)35)6-8-20(16)22)24(32)4-2-1-3-5-25(33)29-15-17(13-27)21-9-7-19(31(36)37)11-23(21)29/h6-11,16-17H,1-5,12-15H2','InChIKey=ARBYAROFENWSID-UHFFFAOYSA-N','O=C(CCCCCC(=O)N1CC(CCl)c2ccc([N+](=O)[O-])cc21)N1CC(CCl)c2ccc([N+](=O)[O-])cc21','1'),
	(236586,2,0,NULL,'Consistent with Molecular Formula','C23H22Cl2N4O6',521.356,'1,1\'-(Pentanedioyl)bis[3-(chloromethyl)-6-nitroindoline]','E83E494BA9C96DF9-FICuS-01-8E','E83E494BA9C96DF9-FICTS-01-6D','E83E494BA9C96DF9-uuuuu-01-3D','InChI=1S/C23H22Cl2N4O6/c24-10-14-12-26(20-8-16(28(32)33)4-6-18(14)20)22(30)2-1-3-23(31)27-13-15(11-25)19-7-5-17(29(34)35)9-21(19)27/h4-9,14-15H,1-3,10-13H2','InChIKey=YKDRKLIJZUTAAQ-UHFFFAOYSA-N','O=C(CCCC(=O)N1CC(CCl)c2ccc([N+](=O)[O-])cc21)N1CC(CCl)c2ccc([N+](=O)[O-])cc21','1'),
	(236587,1,0,NULL,'Consistent with Molecular Formula','C21H17ClN4O6',456.8415,NULL,'9D13AC4D24CD24A5-FICuS-01-6D','9D13AC4D24CD24A5-FICTS-01-4C','9D13AC4D24CD24A5-uuuuu-01-1C','InChI=1S/C21H17ClN4O6/c22-8-13-10-25(18-7-14(26(31)32)3-4-15(13)18)21(30)17-5-11-1-2-12(6-16(11)24-17)20(29)23-9-19(27)28/h1-7,13,24H,8-10H2,(H,23,29)(H,27,28)','InChIKey=JBMCYARHKHSASM-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccc2cc(C(=O)N3CC(CCl)c4ccc([N+](=O)[O-])cc43)[nH]c2c1','1'),
	(236588,1,0,NULL,'Consistent with Molecular Formula','C21H22ClN3O5',431.8749,NULL,'63B22BEFA1A76F97-FICuS-01-79','63B22BEFA1A76F97-FICTS-01-58','63B22BEFA1A76F97-uuuuu-01-28','InChI=1S/C21H22ClN3O5/c1-28-17-7-11-6-15(23-18(11)20(30-3)19(17)29-2)21(26)25-10-12(9-22)14-5-4-13(24-27)8-16(14)25/h4-8,12,23-24,27H,9-10H2,1-3H3','InChIKey=OYOOJEQADIYXPP-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4ccc(NO)cc43)[nH]c2c(OC)c1OC','1'),
	(236589,1,0,NULL,'Consistent with Molecular Formula','C23H28Cl2N4O4',495.4046,NULL,'C105DD730853EB98-FICuS-01-5A','C105DD730853EB98-FICTS-01-39','C1F97A9637DE32D6-uuuuu-01-22','InChI=1S/C23H27ClN4O4.ClH/c1-30-19-9-13-8-17(27-20(13)22(32-3)21(19)31-2)23(29)28-12-14(11-24)16-5-4-15(10-18(16)28)26-7-6-25;/h4-5,8-10,14,26-27H,6-7,11-12,25H2,1-3H3;1H','InChIKey=GPJJMBYWWDVUOK-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4ccc(NCCN)cc43)[nH]c2c(OC)c1OC.Cl','1'),
	(236590,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O6',409.3976,NULL,'F4E9A718C91827A4-FICuS-01-63','F4E9A718C91827A4-FICTS-01-42','F4E9A718C91827A4-uuuuu-01-12','InChI=1S/C21H19N3O6/c1-11-10-23(16-9-13(24(26)27)5-6-14(11)16)21(25)15-7-12-8-17(28-2)19(29-3)20(30-4)18(12)22-15/h5-9,22H,1,10H2,2-4H3','InChIKey=DWSICZZEASBORM-UHFFFAOYSA-N','C=C1CN(C(=O)c2cc3cc(OC)c(OC)c(OC)c3[nH]2)c2cc([N+](=O)[O-])ccc21',NULL),
	(236591,1,0,NULL,'Consistent with Molecular Formula','C13H12INO4',373.1466,NULL,'C280E55F840823FE-FICuS-01-5D','C280E55F840823FE-FICTS-01-3C','2630CC590E7D3353-uuuuu-01-F3','InChI=1S/C13H12INO4/c1-3-5-15-10(14)6-9-8(11(15)16)7-19-12(17)13(9,18)4-2/h1,6,18H,4-5,7H2,2H3/t13-/m0/s1','InChIKey=BMUJHRFJDYDWFP-ZDUSSCGKSA-N','C#CCn1c(I)cc2c(c1=O)COC(=O)C2(O)CC','1'),
	(236592,2,0,NULL,'Consistent with Molecular Formula','C28H40N4O5',512.6478,NULL,'5107053248E0EA6B-FICuS-01-3D','5107053248E0EA6B-FICTS-01-1C','5D3053C9E33341E5-uuuuu-01-F3','InChI=1S/C28H40N4O5/c1-10-28(8,9)31-21(17(4)5)26(33)32-14-11-12-20(32)24-29-22(18(6)36-24)25-30-23(19(7)37-25)27(34)35-15-13-16(2)3/h10,13,17,20-21,31H,1,11-12,14-15H2,2-9H3/t20-,21+/m0/s1','InChIKey=PFXJYHPNSWNJBP-LEWJYISDSA-N','C=CC(C)(C)NC(C(=O)N1CCCC1c1nc(-c2nc(C(=O)OCC=C(C)C)c(C)o2)c(C)o1)C(C)C','1'),
	(236593,3,0,NULL,'Consistent with Molecular Formula','C19H25IN2O2',440.3232,NULL,'DC52C95BFD23BCB0-FICuS-01-8E','DC52C95BFD23BCB0-FICTS-01-6D','E483C8F6F04BD0E8-uuuuu-01-2E','InChI=1S/C19H25N2O2.HI/c1-21-11-5-4-10-17(21)14(7-6-12-21)13-20-18(22)15-8-2-3-9-16(15)19(20)23;/h2-3,8-9,14,17H,4-7,10-13H2,1H3;1H/q+1;/p-1','InChIKey=WRONDZPMXOPNAS-UHFFFAOYSA-M','C[N+]12CCCCC1C(CN1C(=O)c3ccccc3C1=O)CCC2.[I-]','1'),
	(236594,2,0,NULL,'Consistent with Molecular Formula','C18H26N2O2',302.4156,NULL,'5CC2B8D2874606A5-FICuS-01-59','5CC2B8D2874606A5-FICTS-01-38','5CC2B8D2874606A5-uuuuu-01-08','InChI=1S/C18H26N2O2/c1-22-17-10-3-2-8-15(17)18(21)19-13-14-7-6-12-20-11-5-4-9-16(14)20/h2-3,8,10,14,16H,4-7,9,11-13H2,1H3,(H,19,21)','InChIKey=AMOKRMWLMZIUII-UHFFFAOYSA-N','COc1ccccc1C(=O)NCC1CCCN2CCCCC12','1'),
	(236595,3,0,NULL,'Consistent with Molecular Formula','C29H33IN2O2',568.4964,NULL,'8BD83022916FD66D-FICuS-01-5E','0DB264314673DFD4-FICTS-01-32','B309318F9C07BA35-uuuuu-01-04','InChI=1S/C29H33N2O2.HI/c1-31-15-7-6-14-27(31)20(9-8-16-31)19-30-28(32)17-25-21-10-2-3-11-22(21)26(18-29(30)33)24-13-5-4-12-23(24)25;/h2-5,10-13,20,27H,6-9,14-19H2,1H3;1H/q+1;/p-1','InChIKey=JZAFGGNJIUPTCL-UHFFFAOYSA-M','C[N+]12CCCCC1C(CN1C(=O)Cc3c4ccccc4c(c4ccccc34)CC1=O)CCC2.[I-]','1'),
	(236596,2,0,NULL,'Consistent with Molecular Formula','C18H23NO4',317.384,NULL,'E31044242341FD05-FICuS-01-27','E31044242341FD05-FICTS-01-06','E31044242341FD05-uuuuu-01-D6','InChI=1S/C18H23NO4/c20-17(21)14-7-1-2-8-15(14)18(22)23-12-13-6-5-11-19-10-4-3-9-16(13)19/h1-2,7-8,13,16H,3-6,9-12H2,(H,20,21)','InChIKey=NNMQFPYZEFVSFA-UHFFFAOYSA-N','O=C(O)c1ccccc1C(=O)OCC1CCCN2CCCCC12','1'),
	(236597,3,0,NULL,'Consistent with Molecular Formula','C16H30INO2',395.323,NULL,'DC77B5FE43B0D6A1-FICuS-01-83','DC77B5FE43B0D6A1-FICTS-01-62','E4A6B4534ED8BAF9-uuuuu-01-3B','InChI=1S/C16H30NO2.HI/c1-16(2,3)15(18)19-12-13-8-7-11-17(4)10-6-5-9-14(13)17;/h13-14H,5-12H2,1-4H3;1H/q+1;/p-1','InChIKey=SYIHNXHGBRRHII-UHFFFAOYSA-M','CC(C)(C)C(=O)OCC1CCC[N+]2(C)CCCCC12.[I-]','1'),
	(236598,3,0,NULL,'Consistent with Molecular Formula','C20H27IN2O',438.3506,NULL,'EC9D56620D7A8C2F-FICuS-01-7E','EC9D56620D7A8C2F-FICTS-01-5D','D44C57CF0012E077-uuuuu-01-00','InChI=1S/C20H27N2O.HI/c1-22-13-3-2-10-18(22)17(9-6-14-22)15-23-19-11-4-7-16-8-5-12-21-20(16)19;/h4-5,7-8,11-12,17-18H,2-3,6,9-10,13-15H2,1H3;1H/q+1;/p-1','InChIKey=QCYYAIRVSCBNKJ-UHFFFAOYSA-M','C[N+]12CCCCC1C(COc1cccc3cccnc13)CCC2.[I-]','1'),
	(236599,2,0,NULL,'Consistent with Molecular Formula','C16H23ClN2O2',310.8229,NULL,'8595786DC05FAC66-FICuS-01-69','8595786DC05FAC66-FICTS-01-48','8569DF88FFD27528-uuuuu-01-24','InChI=1S/C16H22N2O2.ClH/c19-16(13-6-8-17-9-7-13)20-12-14-4-3-11-18-10-2-1-5-15(14)18;/h6-9,14-15H,1-5,10-12H2;1H','InChIKey=KIPNBDUOVUEHKH-UHFFFAOYSA-N','Cl.O=C(OCC1CCCN2CCCCC12)c1ccncc1','1'),
	(236600,4,0,NULL,'Consistent with Molecular Formula','C15H26N2O2',266.3826,NULL,'047AB45BA054D9E7-FICuS-01-63','047AB45BA054D9E7-FICTS-01-42','047AB45BA054D9E7-uuuuu-01-12','InChI=1S/C15H26N2O2/c18-15(19)12-9-11(13-5-1-3-7-16-13)10-17-8-4-2-6-14(12)17/h11-14,16H,1-10H2,(H,18,19)','InChIKey=VFENFLGNSRQELY-UHFFFAOYSA-N','O=C(O)C1CC(C2CCCCN2)CN2CCCCC12','1'),
	(236601,0,0,NULL,'Consistent with Molecular Formula','C16H11N5OS',321.3558,NULL,'9FD02FBF7F0ACFA9-FICuS-01-AB','9FD02FBF7F0ACFA9-FICTS-01-8A','9FD02FBF7F0ACFA9-uuuuu-01-5A','InChI=1S/C16H11N5OS/c1-20-11-5-3-4-6-12(11)21-14(20)9(7-17)10-8-18-16(23-2)19-13(10)15(21)22/h3-6,8H,1-2H3','InChIKey=MENXEHBFMGTXLP-UHFFFAOYSA-N','CSc1ncc2c(C#N)c3n(C)c4ccccc4n3c(=O)c2n1',NULL),
	(236602,0,0,NULL,'Consistent with Molecular Formula','C15H8N4OS2',324.3744,NULL,'6332C2CC0E9502A1-FICuS-01-47','6332C2CC0E9502A1-FICTS-01-26','6332C2CC0E9502A1-uuuuu-01-F6','InChI=1S/C15H8N4OS2/c1-21-15-17-7-9-8(6-16)14-19(13(20)12(9)18-15)10-4-2-3-5-11(10)22-14/h2-5,7H,1H3','InChIKey=GDMAFHSSWYELAM-UHFFFAOYSA-N','CSc1ncc2c(C#N)c3sc4ccccc4n3c(=O)c2n1',NULL),
	(236603,0,0,NULL,'Consistent with Molecular Formula','C13H8N4OS',268.2924,NULL,'D33590B580F9DA50-FICuS-01-57','D33590B580F9DA50-FICTS-01-36','D33590B580F9DA50-uuuuu-01-06','InChI=1S/C13H8N4OS/c1-19-13-15-7-9-8(6-14)10-4-2-3-5-17(10)12(18)11(9)16-13/h2-5,7H,1H3','InChIKey=ZTRKEPQTBUXAIL-UHFFFAOYSA-N','CSc1ncc2c(C#N)c3ccccn3c(=O)c2n1',NULL),
	(236604,1,0,NULL,'Consistent with Molecular Formula','C14H9ClN4S',300.7649,NULL,'BD50FE319C0FBFFF-FICuS-01-A7','BD50FE319C0FBFFF-FICTS-01-86','AC826E8555733771-uuuuu-01-F2','InChI=1S/C14H9ClN4S/c1-8-6-11(19-14(15)17-8)9(7-16)13-18-10-4-2-3-5-12(10)20-13/h2-6,9H,1H3/t9-/m0/s1','InChIKey=VZMUTBNJGOPPJS-VIFPVBQESA-N','Cc1cc(C(C#N)c2nc3ccccc3s2)nc(Cl)n1','1'),
	(236605,1,0,NULL,'Consistent with Molecular Formula','C14H10ClN5',283.7195,NULL,'184816F159A8B81D-FICuS-01-50','184816F159A8B81D-FICTS-01-2F','F54C0297BA611D96-uuuuu-01-08','InChI=1S/C14H10ClN5/c1-8-6-12(20-14(15)17-8)9(7-16)13-18-10-4-2-3-5-11(10)19-13/h2-6,9H,1H3,(H,18,19)/t9-/m0/s1','InChIKey=RLKCOYYZVSIAOW-VIFPVBQESA-N','Cc1cc(C(C#N)c2nc3ccccc3[nH]2)nc(Cl)n1','1'),
	(236606,1,0,NULL,'Consistent with Molecular Formula','C15H9ClN4',280.7159,NULL,'D96C6A90A4CAA7F3-FICuS-01-87','D96C6A90A4CAA7F3-FICTS-01-66','EED17441B9F9C3FF-uuuuu-01-41','InChI=1S/C15H9ClN4/c16-15-14(10(9-17)11-5-3-4-8-18-11)19-12-6-1-2-7-13(12)20-15/h1-8,10H/t10-/m1/s1','InChIKey=RZAWNTXNYFPVOW-SNVBAGLBSA-N','N#CC(c1ccccn1)c1nc2ccccc2nc1Cl','1'),
	(236607,1,0,NULL,'Consistent with Molecular Formula','C17H9ClN4S',336.7979,NULL,'8D921F985E36EAA5-FICuS-01-75','8D921F985E36EAA5-FICTS-01-54','10C1461953532329-uuuuu-01-BF','InChI=1S/C17H9ClN4S/c18-16-15(20-11-5-1-2-6-12(11)21-16)10(9-19)17-22-13-7-3-4-8-14(13)23-17/h1-8,10H/t10-/m0/s1','InChIKey=GXLORHXTBUWYQG-JTQLQIEISA-N','N#CC(c1nc2ccccc2s1)c1nc2ccccc2nc1Cl','1'),
	(236608,1,0,NULL,'Consistent with Molecular Formula','C17H10ClN5',319.7525,NULL,'E26E5D2F7763B579-FICuS-01-68','E26E5D2F7763B579-FICTS-01-47','6C4D7E10FBF58319-uuuuu-01-1C','InChI=1S/C17H10ClN5/c18-16-15(20-11-5-1-2-6-12(11)21-16)10(9-19)17-22-13-7-3-4-8-14(13)23-17/h1-8,10H,(H,22,23)/t10-/m0/s1','InChIKey=CONGDXLVGSDCKY-JTQLQIEISA-N','N#CC(c1nc2ccccc2[nH]1)c1nc2ccccc2nc1Cl','1'),
	(236609,0,1,NULL,'Consistent with Molecular Formula','C18H24O',256.387,NULL,'C1B65FB39CB28F2A-FICuS-01-84','C1B65FB39CB28F2A-FICTS-01-63','6E5239851F572265-uuuuu-01-E3','InChI=1S/C18H24O/c1-16(2)14(12-13-10-8-7-9-11-13)15(19)17(3,4)18(16,5)6/h7-12H,1-6H3/b14-12-','InChIKey=ZBVPFWWTNCRLCP-OWBHPGMISA-N','CC1(C)C(=O)/C(=C/c2ccccc2)C(C)(C)C1(C)C','1'),
	(236610,0,0,NULL,'Consistent with Molecular Formula','C13H16O4S',268.327,NULL,'4DD42C84A01543CA-FICuS-01-5A','4DD42C84A01543CA-FICTS-01-39','4DD42C84A01543CA-uuuuu-01-09','InChI=1S/C13H16O4S/c1-16-12(14)11(13(15)17-2)8-9-18-10-6-4-3-5-7-10/h3-7,11H,8-9H2,1-2H3','InChIKey=SRAYJSYVBOONEG-UHFFFAOYSA-N','COC(=O)C(CCSc1ccccc1)C(=O)OC',NULL),
	(236611,1,1,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'ECCC491CC028F77B-FICuS-01-89','ECCC491CC028F77B-FICTS-01-68','18764120CD3C4AEB-uuuuu-01-0C','InChI=1S/C14H19NO2/c1-14(2,3)13(16)17-12(15)10-9-11-7-5-4-6-8-11/h4-10,12H,15H2,1-3H3/b10-9+','InChIKey=PDQVZGAHPRRODS-MDZDMXLPSA-N','CC(C)(C)C(=O)OC(N)/C=C/c1ccccc1','1'),
	(236612,0,0,NULL,'Consistent with Molecular Formula','C7H12N2O',140.1846,NULL,'D3F4D4830D1AB95C-FICuS-01-74','764A69BCA99C414E-FICTS-01-50','D3F4D4830D1AB95C-uuuuu-01-23','InChI=1S/C7H12N2O/c1-2-3-4-6-5-7(10)9-8-6/h2-5H2,1H3,(H,9,10)','InChIKey=LZKLBLBDAJYESY-UHFFFAOYSA-N','CCCCC1=NNC(=O)C1',NULL),
	(236613,0,0,NULL,'Consistent with Molecular Formula','C6H8O4',144.1268,NULL,'454F1DB7FF3C580B-FICuS-01-79','454F1DB7FF3C580B-FICTS-01-58','454F1DB7FF3C580B-uuuuu-01-28','InChI=1S/C6H8O4/c1-6(2)9-4(7)3-5(8)10-6/h3H2,1-2H3','InChIKey=GXHFUVWIGNLZSC-UHFFFAOYSA-N','CC1(C)OC(=O)CC(=O)O1',NULL),
	(236614,0,0,NULL,'Consistent with Molecular Formula','C21H28N4O2',368.4778,NULL,'CB22A3E7FA38DB9C-FICuS-01-94','CB22A3E7FA38DB9C-FICTS-01-73','CB22A3E7FA38DB9C-uuuuu-01-43','InChI=1S/C21H28N4O2/c1-3-24(20(26)22-18-12-7-5-8-13-18)16-11-17-25(4-2)21(27)23-19-14-9-6-10-15-19/h5-10,12-15H,3-4,11,16-17H2,1-2H3,(H,22,26)(H,23,27)','InChIKey=PMBYEWRBCHIIOG-UHFFFAOYSA-N','CCN(CCCN(CC)C(=O)Nc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(236615,0,0,NULL,'Consistent with Molecular Formula','C26H27N5O2',441.5316,NULL,'E187052CB1E438D6-FICuS-01-57','E187052CB1E438D6-FICTS-01-36','E187052CB1E438D6-uuuuu-01-06','InChI=1S/C26H27N5O2/c27-18-10-19-30(25(32)28-22-12-4-1-5-13-22)20-11-21-31(24-16-8-3-9-17-24)26(33)29-23-14-6-2-7-15-23/h1-9,12-17H,10-11,19-21H2,(H,28,32)(H,29,33)','InChIKey=SYPKLCOQWFFGPG-UHFFFAOYSA-N','N#CCCN(CCCN(C(=O)Nc1ccccc1)c1ccccc1)C(=O)Nc1ccccc1',NULL),
	(236616,0,0,NULL,'Consistent with Molecular Formula','C36H39N7O3',617.7492,NULL,'DE70CB2058BA2AD0-FICuS-01-75','DE70CB2058BA2AD0-FICTS-01-54','DE70CB2058BA2AD0-uuuuu-01-24','InChI=1S/C36H39N7O3/c37-24-13-25-41(34(44)38-30-16-5-1-6-17-30)26-14-27-42(35(45)39-31-18-7-2-8-19-31)28-15-29-43(33-22-11-4-12-23-33)36(46)40-32-20-9-3-10-21-32/h1-12,16-23H,13-15,25-29H2,(H,38,44)(H,39,45)(H,40,46)','InChIKey=FFEFURPCXNAPCS-UHFFFAOYSA-N','N#CCCN(CCCN(CCCN(C(=O)Nc1ccccc1)c1ccccc1)C(=O)Nc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(236617,2,0,NULL,'Consistent with Molecular Formula','C30H39N5O6',565.668,NULL,'0E686205613CC747-FICuS-01-39','0E686205613CC747-FICTS-01-18','F3DAA357DE5D97CA-uuuuu-01-4A','InChI=1S/C30H39N5O6/c1-22(2)26(28(37)41-4)33-29(38)34(18-11-17-31)19-12-20-35(24-15-9-6-10-16-24)30(39)32-25(27(36)40-3)21-23-13-7-5-8-14-23/h5-10,13-16,22,25-26H,11-12,18-21H2,1-4H3,(H,32,39)(H,33,38)/t25-,26-/m0/s1','InChIKey=HPZIGWYQZPOXFB-UIOOFZCWSA-N','COC(=O)C(Cc1ccccc1)NC(=O)N(CCCN(CCC#N)C(=O)NC(C(=O)OC)C(C)C)c1ccccc1','1'),
	(236618,0,0,NULL,'Consistent with Molecular Formula','C16H23N5O2',317.39,NULL,'140CE7FBAA241C3F-FICuS-01-78','140CE7FBAA241C3F-FICTS-01-57','140CE7FBAA241C3F-uuuuu-01-27','InChI=1S/C16H23N5O2/c1-18-15(22)20(11-6-10-17)12-7-13-21(16(23)19-2)14-8-4-3-5-9-14/h3-5,8-9H,6-7,11-13H2,1-2H3,(H,18,22)(H,19,23)','InChIKey=YHQDVRNMTRKVAH-UHFFFAOYSA-N','CNC(=O)N(CCC#N)CCCN(C(=O)NC)c1ccccc1',NULL),
	(236619,0,0,NULL,'Consistent with Molecular Formula','C25H25N5O2',427.5048,NULL,'F3FD08DADC5BFE16-FICuS-01-A7','F3FD08DADC5BFE16-FICTS-01-86','F3FD08DADC5BFE16-uuuuu-01-56','InChI=1S/C25H25N5O2/c26-17-10-18-29(24(31)27-21-11-4-1-5-12-21)19-20-30(23-15-8-3-9-16-23)25(32)28-22-13-6-2-7-14-22/h1-9,11-16H,10,18-20H2,(H,27,31)(H,28,32)','InChIKey=TXHVOBZSUFKHPV-UHFFFAOYSA-N','N#CCCN(CCN(C(=O)Nc1ccccc1)c1ccccc1)C(=O)Nc1ccccc1',NULL),
	(236620,2,0,NULL,'Consistent with Molecular Formula','C29H37N5O6',551.6412,NULL,'E255785731D99848-FICuS-01-41','E255785731D99848-FICTS-01-20','E81EF6DE8BEDD1D2-uuuuu-01-5C','InChI=1S/C29H37N5O6/c1-21(2)25(27(36)40-4)32-28(37)33(17-11-16-30)18-19-34(23-14-9-6-10-15-23)29(38)31-24(26(35)39-3)20-22-12-7-5-8-13-22/h5-10,12-15,21,24-25H,11,17-20H2,1-4H3,(H,31,38)(H,32,37)/t24-,25-/m0/s1','InChIKey=RUVUGLDZJLSRCP-DQEYMECFSA-N','COC(=O)C(Cc1ccccc1)NC(=O)N(CCN(CCC#N)C(=O)NC(C(=O)OC)C(C)C)c1ccccc1','1'),
	(236621,2,0,NULL,'Consistent with Molecular Formula','C33H37N5O6',599.6852,NULL,'1C69AA306D103CAA-FICuS-01-62','1C69AA306D103CAA-FICTS-01-41','B960F82D0CBA14CA-uuuuu-01-2A','InChI=1S/C33H37N5O6/c1-43-30(39)28(23-25-13-6-3-7-14-25)35-32(41)37(20-12-19-34)21-22-38(27-17-10-5-11-18-27)33(42)36-29(31(40)44-2)24-26-15-8-4-9-16-26/h3-11,13-18,28-29H,12,20-24H2,1-2H3,(H,35,41)(H,36,42)/t28-,29+/m1/s1','InChIKey=QJOYQYIYCHPHIA-WDYNHAJCSA-N','COC(=O)C(Cc1ccccc1)NC(=O)N(CCC#N)CCN(C(=O)NC(Cc1ccccc1)C(=O)OC)c1ccccc1','1'),
	(236622,0,0,NULL,'Consistent with Molecular Formula','C15H21N5O2',303.3632,NULL,'89DF3FB911B31F01-FICuS-01-65','89DF3FB911B31F01-FICTS-01-44','89DF3FB911B31F01-uuuuu-01-14','InChI=1S/C15H21N5O2/c1-17-14(21)19(10-6-9-16)11-12-20(15(22)18-2)13-7-4-3-5-8-13/h3-5,7-8H,6,10-12H2,1-2H3,(H,17,21)(H,18,22)','InChIKey=WAIFPWHBSLTWIP-UHFFFAOYSA-N','CNC(=O)N(CCC#N)CCN(C(=O)NC)c1ccccc1',NULL),
	(236623,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'B21CC1F3B0893BD5-FICuS-01-6D','B21CC1F3B0893BD5-FICTS-01-4C','B21CC1F3B0893BD5-uuuuu-01-1C','InChI=1S/C12H15N3O/c1-2-15(10-6-9-13)12(16)14-11-7-4-3-5-8-11/h3-5,7-8H,2,6,10H2,1H3,(H,14,16)','InChIKey=JUJAGXRNGHJFAI-UHFFFAOYSA-N','CCN(CCC#N)C(=O)Nc1ccccc1',NULL),
	(236624,0,0,NULL,'Consistent with Molecular Formula','C17H25N5O2',331.4168,NULL,'764F53D3A678EF73-FICuS-01-68','764F53D3A678EF73-FICTS-01-47','764F53D3A678EF73-uuuuu-01-17','InChI=1S/C17H25N5O2/c1-19-16(23)21(12-7-11-18)13-8-14-22(17(24)20(2)3)15-9-5-4-6-10-15/h4-6,9-10H,7-8,12-14H2,1-3H3,(H,19,23)','InChIKey=IOCMFDMGLCPHJK-UHFFFAOYSA-N','CNC(=O)N(CCC#N)CCCN(C(=O)N(C)C)c1ccccc1',NULL),
	(236625,0,0,NULL,'Consistent with Molecular Formula','C16H23N5O2',317.39,NULL,'C49BBEADA0FF4250-FICuS-01-8D','C49BBEADA0FF4250-FICTS-01-6C','C49BBEADA0FF4250-uuuuu-01-3C','InChI=1S/C16H23N5O2/c1-18-15(22)20(11-7-10-17)12-13-21(16(23)19(2)3)14-8-5-4-6-9-14/h4-6,8-9H,7,11-13H2,1-3H3,(H,18,22)','InChIKey=GISRQPMLTCCBIW-UHFFFAOYSA-N','CNC(=O)N(CCC#N)CCN(C(=O)N(C)C)c1ccccc1',NULL),
	(236626,2,0,NULL,'Consistent with Molecular Formula','C29H31N5O2',481.5962,NULL,'983C650E07F9B264-FICuS-01-52','983C650E07F9B264-FICTS-01-31','7D46CD456C18FDAD-uuuuu-01-3C','InChI=1S/C29H31N5O2/c30-21-12-22-33(28(35)31-23-13-4-1-5-14-23)26-19-10-11-20-27(26)34(25-17-8-3-9-18-25)29(36)32-24-15-6-2-7-16-24/h1-9,13-18,26-27H,10-12,19-20,22H2,(H,31,35)(H,32,36)/t26-,27-/m0/s1','InChIKey=FDPYBDJKRUOUBG-SVBPBHIXSA-N','N#CCCN(C(=O)Nc1ccccc1)C1CCCCC1N(C(=O)Nc1ccccc1)c1ccccc1','1'),
	(236627,2,0,NULL,'Consistent with Molecular Formula','C19H27N5O2',357.4546,NULL,'1D96D88F57DEBB2D-FICuS-01-94','1D96D88F57DEBB2D-FICTS-01-73','B9B97B258EF21633-uuuuu-01-0E','InChI=1S/C19H27N5O2/c1-21-18(25)23(14-8-13-20)16-11-6-7-12-17(16)24(19(26)22-2)15-9-4-3-5-10-15/h3-5,9-10,16-17H,6-8,11-12,14H2,1-2H3,(H,21,25)(H,22,26)/t16-,17-/m0/s1','InChIKey=XVMIAEAEJBPPNQ-IRXDYDNUSA-N','CNC(=O)N(CCC#N)C1CCCCC1N(C(=O)NC)c1ccccc1','1'),
	(236628,0,0,NULL,'Consistent with Molecular Formula','C34H35N7O3',589.6956,NULL,'F7C563A7D3EAD871-FICuS-01-7E','F7C563A7D3EAD871-FICTS-01-5D','F7C563A7D3EAD871-uuuuu-01-2D','InChI=1S/C34H35N7O3/c35-22-13-23-39(32(42)36-28-14-5-1-6-15-28)24-25-40(33(43)37-29-16-7-2-8-17-29)26-27-41(31-20-11-4-12-21-31)34(44)38-30-18-9-3-10-19-30/h1-12,14-21H,13,23-27H2,(H,36,42)(H,37,43)(H,38,44)','InChIKey=PXUVKJAMCPOQPX-UHFFFAOYSA-N','N#CCCN(CCN(CCN(C(=O)Nc1ccccc1)c1ccccc1)C(=O)Nc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(236629,0,0,NULL,'Consistent with Molecular Formula','C19H29N7O3',403.4832,NULL,'B609B72A3F146A2B-FICuS-01-5D','B609B72A3F146A2B-FICTS-01-3C','B609B72A3F146A2B-uuuuu-01-0C','InChI=1S/C19H29N7O3/c1-21-17(27)24(11-7-10-20)12-13-25(18(28)22-2)14-15-26(19(29)23-3)16-8-5-4-6-9-16/h4-6,8-9H,7,11-15H2,1-3H3,(H,21,27)(H,22,28)(H,23,29)','InChIKey=YOYZLJBPNYRVIR-UHFFFAOYSA-N','CNC(=O)N(CCC#N)CCN(CCN(C(=O)NC)c1ccccc1)C(=O)NC',NULL),
	(236630,4,0,NULL,'Consistent with Molecular Formula','C39H55N7O9',765.905,NULL,'998EB96D03115192-FICuS-01-41','998EB96D03115192-FICTS-01-20','1067F8513DC37CFB-uuuuu-01-17','InChI=1S/C39H55N7O9/c1-8-28(4)33(36(49)55-7)43-38(51)44(21-15-20-40)22-23-45(37(50)42-32(27(2)3)35(48)54-6)24-25-46(30-18-13-10-14-19-30)39(52)41-31(34(47)53-5)26-29-16-11-9-12-17-29/h9-14,16-19,27-28,31-33H,8,15,21-26H2,1-7H3,(H,41,52)(H,42,50)(H,43,51)/','InChIKey=HUWGDLMTXXXORX-XGKFQTDJSA-N','CCC(C)C(NC(=O)N(CCC#N)CCN(CCN(C(=O)NC(Cc1ccccc1)C(=O)OC)c1ccccc1)C(=O)NC(C(=O)OC)C(C)C)C(=O)OC','1'),
	(236631,0,0,NULL,'Consistent with Molecular Formula','C15H25N3O2',279.3814,NULL,'C49CB95FC1EEF00D-FICuS-01-98','C49CB95FC1EEF00D-FICTS-01-77','C49CB95FC1EEF00D-uuuuu-01-47','InChI=1S/C15H25N3O2/c1-15(2,3)20-14(19)18-12-10-16-9-11-17-13-7-5-4-6-8-13/h4-8,16-17H,9-12H2,1-3H3,(H,18,19)','InChIKey=MEMDJFQKOBLTMX-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCNCCNc1ccccc1',NULL),
	(236632,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O',205.2188,NULL,'AA4A667DAF69C24A-FICuS-01-85','AA4A667DAF69C24A-FICTS-01-64','AA4A667DAF69C24A-uuuuu-01-34','InChI=1S/C9H11N5O/c1-3-14-5-12-7-8(13-6(2)15)10-4-11-9(7)14/h4-5H,3H2,1-2H3,(H,10,11,13,15)','InChIKey=IFNRWVWGORSDDJ-UHFFFAOYSA-N','CCn1cnc2c(NC(C)=O)ncnc21',NULL),
	(236633,2,0,NULL,'Consistent with Molecular Formula','C38H48N8O6',712.8472,NULL,'87DF6897CC9D79A3-FICuS-01-85','87DF6897CC9D79A3-FICTS-01-64','EFC88A5DA9FB1DFB-uuuuu-01-6D','InChI=1S/C38H48N8O6/c1-26(2)23-31(35(48)41-4)43-36(49)32(24-27-13-8-6-9-14-27)44-38(51)46(29-15-10-7-11-16-29)22-21-45(20-12-19-39)37(50)42-28-17-18-33(52-5)30(25-28)34(47)40-3/h6-11,13-18,25-26,31-32H,12,20-24H2,1-5H3,(H,40,47)(H,41,48)(H,42,50)(H,43,49)','InChIKey=OQUMRBRDOVMCKD-ACHIHNKUSA-N','CNC(=O)c1cc(NC(=O)N(CCC#N)CCN(C(=O)NC(Cc2ccccc2)C(=O)NC(CC(C)C)C(=O)NC)c2ccccc2)ccc1OC','1'),
	(236634,2,0,NULL,'Consistent with Molecular Formula','C25H34N4O3',438.5686,NULL,'EF093790E433B1EC-FICuS-01-68','EF093790E433B1EC-FICTS-01-47','5D2925DB8A1E9CF8-uuuuu-01-30','InChI=1S/C25H34N4O3/c1-5-29(20-14-10-7-11-15-20)25(32)28-22(17-19-12-8-6-9-13-19)24(31)27-21(16-18(2)3)23(30)26-4/h6-15,18,21-22H,5,16-17H2,1-4H3,(H,26,30)(H,27,31)(H,28,32)/t21-,22-/m0/s1','InChIKey=KDYPQVKSSPYDSD-VXKWHMMOSA-N','CCN(C(=O)NC(Cc1ccccc1)C(=O)NC(CC(C)C)C(=O)NC)c1ccccc1','1'),
	(236635,2,0,NULL,'Consistent with Molecular Formula','C39H49N7O7',727.8588,NULL,'BFE4B79DE8314C9D-FICuS-01-93','BFE4B79DE8314C9D-FICTS-01-72','C6C972A94E01A735-uuuuu-01-08','InChI=1S/C39H49N7O7/c1-6-53-37(49)31-26-29(18-19-34(31)52-5)42-38(50)45(21-13-20-40)22-23-46(30-16-11-8-12-17-30)39(51)44-33(25-28-14-9-7-10-15-28)36(48)43-32(24-27(2)3)35(47)41-4/h7-12,14-19,26-27,32-33H,6,13,21-25H2,1-5H3,(H,41,47)(H,42,50)(H,43,48)(H,4','InChIKey=BPYBIGICYNZRBK-LQJZCPKCSA-N','CCOC(=O)c1cc(NC(=O)N(CCC#N)CCN(C(=O)NC(Cc2ccccc2)C(=O)NC(CC(C)C)C(=O)NC)c2ccccc2)ccc1OC','1'),
	(236636,2,0,NULL,'Consistent with Molecular Formula','C25H33N3O4',439.5534,NULL,'1DED616F90FFF125-FICuS-01-7B','1DED616F90FFF125-FICTS-01-5A','89BE86E49525FFAE-uuuuu-01-3C','InChI=1S/C25H33N3O4/c1-5-28(20-14-10-7-11-15-20)25(31)27-21(17-19-12-8-6-9-13-19)23(29)26-22(16-18(2)3)24(30)32-4/h6-15,18,21-22H,5,16-17H2,1-4H3,(H,26,29)(H,27,31)/t21-,22-/m0/s1','InChIKey=VAAUOUWBAOPGLI-VXKWHMMOSA-N','CCN(C(=O)NC(Cc1ccccc1)C(=O)NC(CC(C)C)C(=O)OC)c1ccccc1','1'),
	(236637,2,0,NULL,'Consistent with Molecular Formula','C18H27N3O4',349.429,NULL,'D0B50E767E514524-FICuS-01-45','D0B50E767E514524-FICTS-01-24','7B9E54640602F685-uuuuu-01-F1','InChI=1S/C18H27N3O4/c1-6-21(14-10-8-7-9-11-14)18(24)20-15(12(2)3)16(22)19-13(4)17(23)25-5/h7-13,15H,6H2,1-5H3,(H,19,22)(H,20,24)/t13-,15-/m0/s1','InChIKey=MFBPWFJTYVWCOR-ZFWWWQNUSA-N','CCN(C(=O)NC(C(=O)NC(C)C(=O)OC)C(C)C)c1ccccc1','1'),
	(236638,2,0,NULL,'Consistent with Molecular Formula','C22H27N3O4',397.473,NULL,'12AD7DC72A820984-FICuS-01-56','12AD7DC72A820984-FICTS-01-35','C06553D612444F2F-uuuuu-01-F3','InChI=1S/C22H27N3O4/c1-4-25(18-13-9-6-10-14-18)22(28)23-16(2)20(26)24-19(21(27)29-3)15-17-11-7-5-8-12-17/h5-14,16,19H,4,15H2,1-3H3,(H,23,28)(H,24,26)/t16-,19-/m0/s1','InChIKey=WTKXRLDGHLPYPQ-LPHOPBHVSA-N','CCN(C(=O)NC(C)C(=O)NC(Cc1ccccc1)C(=O)OC)c1ccccc1','1'),
	(236639,1,0,NULL,'Consistent with Molecular Formula','C18H27N3O4',349.429,NULL,'7F690AF34AB48D20-FICuS-01-66','7F690AF34AB48D20-FICTS-01-45','0799D055929E56EC-uuuuu-01-09','InChI=1S/C18H27N3O4/c1-5-21(14-9-7-6-8-10-14)18(24)20-15(11-13(2)3)17(23)19-12-16(22)25-4/h6-10,13,15H,5,11-12H2,1-4H3,(H,19,23)(H,20,24)/t15-/m0/s1','InChIKey=PSFAJABLRGZKFW-HNNXBMFYSA-N','CCN(C(=O)NC(CC(C)C)C(=O)NCC(=O)OC)c1ccccc1','1'),
	(236640,4,0,NULL,'Consistent with Molecular Formula','C31H44N4O5',552.7124,NULL,'E6FEFEBCBF288882-FICuS-01-A9','E6FEFEBCBF288882-FICTS-01-88','5D11DB688B3A5F71-uuuuu-01-16','InChI=1S/C31H44N4O5/c1-7-22(5)27(29(37)32-26(19-21(3)4)30(38)40-6)34-28(36)25(20-23-15-11-9-12-16-23)33-31(39)35(8-2)24-17-13-10-14-18-24/h9-18,21-22,25-27H,7-8,19-20H2,1-6H3,(H,32,37)(H,33,39)(H,34,36)/t22?,25-,26-,27-/m0/s1','InChIKey=SRTQNKITDWCMKM-ZYDVDNKGSA-N','CCC(C)C(NC(=O)C(Cc1ccccc1)NC(=O)N(CC)c1ccccc1)C(=O)NC(CC(C)C)C(=O)OC','1'),
	(236641,3,0,NULL,'Consistent with Molecular Formula','C22H34N4O5S',466.5944,NULL,'653D1917EF65DC2C-FICuS-01-6D','653D1917EF65DC2C-FICTS-01-4C','F9D53C58EFFBC2A7-uuuuu-01-51','InChI=1S/C22H34N4O5S/c1-7-26(16-11-9-8-10-12-16)22(30)25-18(14(2)3)20(28)24-17(13-32-6)19(27)23-15(4)21(29)31-5/h8-12,14-15,17-18H,7,13H2,1-6H3,(H,23,27)(H,24,28)(H,25,30)/t15-,17-,18-/m0/s1','InChIKey=MYMIINJKDWHNDA-SZMVWBNQSA-N','CCN(C(=O)NC(C(=O)NC(CSC)C(=O)NC(C)C(=O)OC)C(C)C)c1ccccc1','1'),
	(236642,2,0,NULL,'Consistent with Molecular Formula','C25H33N3O3S',455.614,NULL,'B2BA78D9C2E24088-FICuS-01-6A','B2BA78D9C2E24088-FICTS-01-49','F3F3C2C3C1139B07-uuuuu-01-0D','InChI=1S/C25H33N3O3S/c1-5-28(20-14-10-7-11-15-20)25(32)27-21(17-19-12-8-6-9-13-19)23(29)26-22(16-18(2)3)24(30)31-4/h6-15,18,21-22H,5,16-17H2,1-4H3,(H,26,29)(H,27,32)/t21-,22-/m0/s1','InChIKey=LHMMGCIZYUBKOO-VXKWHMMOSA-N','CCN(C(=S)NC(Cc1ccccc1)C(=O)NC(CC(C)C)C(=O)OC)c1ccccc1','1'),
	(236643,2,0,NULL,'Consistent with Molecular Formula','C18H27N3O3S',365.4896,NULL,'054A4395D7FEFBD0-FICuS-01-78','054A4395D7FEFBD0-FICTS-01-57','05AB9261F8922097-uuuuu-01-EB','InChI=1S/C18H27N3O3S/c1-6-21(14-10-8-7-9-11-14)18(25)20-15(12(2)3)16(22)19-13(4)17(23)24-5/h7-13,15H,6H2,1-5H3,(H,19,22)(H,20,25)/t13-,15-/m0/s1','InChIKey=UOYNUNNNFCFQAW-ZFWWWQNUSA-N','CCN(C(=S)NC(C(=O)NC(C)C(=O)OC)C(C)C)c1ccccc1','1'),
	(236644,2,0,NULL,'Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'8A5B825FFACC0733-FICuS-01-76','183F26212480E2CB-FICTS-01-1D','8A9F05E6E9B06E2D-uuuuu-01-2F','InChI=1S/C10H16N2O4/c1-5(2)7-8(13)12(10(15)11-7)6(3)9(14)16-4/h5-7H,1-4H3,(H,11,15)/t6-,7-/m0/s1','InChIKey=XKVJNEUKUAITRK-BQBZGAKWSA-N','COC(=O)C(C)N1C(=O)NC(C(C)C)C1=O','1'),
	(236645,3,0,NULL,'Consistent with Molecular Formula','C14H23N3O5S',345.4128,NULL,'F9726AA6109A8F06-FICuS-01-5C','0CB776467045005D-FICTS-01-12','5719193C9A9C96DE-uuuuu-01-1A','InChI=1S/C14H23N3O5S/c1-7(2)10-12(19)17(14(21)16-10)9(6-23-5)11(18)15-8(3)13(20)22-4/h7-10H,6H2,1-5H3,(H,15,18)(H,16,21)/t8-,9-,10-/m0/s1','InChIKey=IRBVWHJSEQXIGZ-GUBZILKMSA-N','COC(=O)C(C)NC(=O)C(CSC)N1C(=O)NC(C(C)C)C1=O','1'),
	(236646,0,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ C Pt H H ]','C12H50Cl2N11O3Pt3',1052.7749,NULL,'91980DB3E31DA5F2-FICuS-01-66','91980DB3E31DA5F2-FICTS-01-45','6AA12CD14919B070-uuuuu-01-F9','InChI=1S/2C6H16N2.2ClH.NO3.6H3N.3Pt/c2*7-5-3-1-2-4-6-8;;;2-1(3)4;;;;;;;;;/h2*1-8H2;2*1H;;6*1H3;;;/q;;;;-1;;;;;;;3*+2/p-2','InChIKey=XUOKAVXKYHBTSV-UHFFFAOYSA-L','N[Pt+2](N)([ClH-])NCCCCCCN[Pt+2](N)(N)NCCCCCCN[Pt+2](N)(N)[ClH-].O=[N+]([O-])[O-]',NULL),
	(236647,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN6O4',426.8183,NULL,'3FD6DFC39CF07357-FICuS-01-82','3FD6DFC39CF07357-FICTS-01-61','3FD6DFC39CF07357-uuuuu-01-31','InChI=1S/C19H15ClN6O4/c20-13-1-6-16-17(11-13)24(27)18(12-21)19(25(16)28)23-9-7-22(8-10-23)14-2-4-15(5-3-14)26(29)30/h1-6,11H,7-10H2','InChIKey=KOWDAYQKISBTQV-UHFFFAOYSA-N','N#Cc1c(N2CCN(c3ccc([N+](=O)[O-])cc3)CC2)[n+]([O-])c2ccc(Cl)cc2[n+]1[O-]',NULL),
	(236648,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'FF77F9B4A84F0EE2-FICuS-01-95','FF77F9B4A84F0EE2-FICTS-01-74','FF77F9B4A84F0EE2-uuuuu-01-44','InChI=1S/C9H8N2O3/c12-6-8-9(10-14-11(8)13)7-4-2-1-3-5-7/h1-5,12H,6H2','InChIKey=HSQJNPRERPSLPB-UHFFFAOYSA-N','[O-][n+]1onc(-c2ccccc2)c1CO',NULL),
	(236649,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O3',249.2286,NULL,'D661AE691922F303-FICuS-01-47','D661AE691922F303-FICTS-01-26','D661AE691922F303-uuuuu-01-F6','InChI=1S/C10H11N5O3/c11-10(16)13-12-6-8-9(14-18-15(8)17)7-4-2-1-3-5-7/h1-5,12H,6H2,(H3,11,13,16)','InChIKey=UQVDHYCOEWILQZ-UHFFFAOYSA-N','NC(=O)NNCc1c(-c2ccccc2)no[n+]1[O-]',NULL),
	(236650,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3',261.2798,NULL,'4F097CAC5B6B6782-FICuS-01-6E','4F097CAC5B6B6782-FICTS-01-4D','4F097CAC5B6B6782-uuuuu-01-1D','InChI=1S/C13H15N3O3/c17-16-12(10-15-6-8-18-9-7-15)13(14-19-16)11-4-2-1-3-5-11/h1-5H,6-10H2','InChIKey=RVJGPWNJCQMLDQ-UHFFFAOYSA-N','[O-][n+]1onc(-c2ccccc2)c1CN1CCOCC1',NULL),
	(236651,0,1,NULL,'Consistent with Molecular Formula','C14H15N5O4',317.3036,NULL,'807398104C0A9ECA-FICuS-01-55','807398104C0A9ECA-FICTS-01-34','807398104C0A9ECA-uuuuu-01-04','InChI=1S/C14H15N5O4/c20-14(18-6-8-22-9-7-18)16-15-10-12-13(17-23-19(12)21)11-4-2-1-3-5-11/h1-5,10H,6-9H2,(H,16,20)','InChIKey=MARXGGLFUMEGRL-UHFFFAOYSA-N','O=C(N/N=C/c1c(-c2ccccc2)no[n+]1[O-])N1CCOCC1','1'),
	(236652,0,0,NULL,'Consistent with Molecular Formula','C18H16N4OS',336.4106,NULL,'9AC25C7944B77129-FICuS-01-52','9AC25C7944B77129-FICTS-01-31','9AC25C7944B77129-uuuuu-01-01','InChI=1S/C18H16N4OS/c23-18-16-13-8-4-5-9-14(13)24-17(16)20-15-10-21(11-19-22(15)18)12-6-2-1-3-7-12/h1-3,6-7,11H,4-5,8-10H2','InChIKey=VKRUNRAUMSSKDX-UHFFFAOYSA-N','O=c1c2c3c(sc2nc2n1N=CN(c1ccccc1)C2)CCCC3',NULL),
	(236653,0,0,NULL,'Consistent with Molecular Formula','C19H18N4OS',350.4374,NULL,'ADBE9E4E2A2B5DB0-FICuS-01-9C','ADBE9E4E2A2B5DB0-FICTS-01-7B','ADBE9E4E2A2B5DB0-uuuuu-01-4B','InChI=1S/C19H18N4OS/c1-12-6-8-13(9-7-12)22-10-16-21-18-17(19(24)23(16)20-11-22)14-4-2-3-5-15(14)25-18/h6-9,11H,2-5,10H2,1H3','InChIKey=KHJJNQXFLHZSFV-UHFFFAOYSA-N','Cc1ccc(N2C=Nn3c(nc4sc5c(c4c3=O)CCCC5)C2)cc1',NULL),
	(236654,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O2S',366.4368,NULL,'7A204A2711D34ECF-FICuS-01-5A','7A204A2711D34ECF-FICTS-01-39','7A204A2711D34ECF-uuuuu-01-09','InChI=1S/C19H18N4O2S/c1-25-13-8-6-12(7-9-13)22-10-16-21-18-17(19(24)23(16)20-11-22)14-4-2-3-5-15(14)26-18/h6-9,11H,2-5,10H2,1H3','InChIKey=QZVYVLIWWXLUNM-UHFFFAOYSA-N','COc1ccc(N2C=Nn3c(nc4sc5c(c4c3=O)CCCC5)C2)cc1',NULL),
	(236655,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4OS',370.8557,NULL,'1920A306001138D2-FICuS-01-10','1920A306001138D2-FICTS-01-EF','1920A306001138D2-uuuuu-01-BF','InChI=1S/C18H15ClN4OS/c19-11-5-7-12(8-6-11)22-9-15-21-17-16(18(24)23(15)20-10-22)13-3-1-2-4-14(13)25-17/h5-8,10H,1-4,9H2','InChIKey=RXANQZOMZWVURT-UHFFFAOYSA-N','O=c1c2c3c(sc2nc2n1N=CN(c1ccc(Cl)cc1)C2)CCCC3',NULL),
	(236656,0,0,NULL,'Consistent with Molecular Formula','C18H15FN4OS',354.4011,NULL,'43E8F52A3B34A16D-FICuS-01-61','43E8F52A3B34A16D-FICTS-01-40','43E8F52A3B34A16D-uuuuu-01-10','InChI=1S/C18H15FN4OS/c19-11-5-7-12(8-6-11)22-9-15-21-17-16(18(24)23(15)20-10-22)13-3-1-2-4-14(13)25-17/h5-8,10H,1-4,9H2','InChIKey=ZTKFOELLUUOWGA-UHFFFAOYSA-N','O=c1c2c3c(sc2nc2n1N=CN(c1ccc(F)cc1)C2)CCCC3',NULL),
	(236657,0,0,NULL,'Consistent with Molecular Formula','C16H14N4OS',310.3728,NULL,'5076BA23BCA69DD3-FICuS-01-71','5076BA23BCA69DD3-FICTS-01-50','5076BA23BCA69DD3-uuuuu-01-20','InChI=1S/C16H14N4OS/c1-10-11(2)22-15-14(10)16(21)20-13(18-15)8-19(9-17-20)12-6-4-3-5-7-12/h3-7,9H,8H2,1-2H3','InChIKey=JBNYYPVEBMJGHB-UHFFFAOYSA-N','Cc1sc2nc3n(c(=O)c2c1C)N=CN(c1ccccc1)C3',NULL),
	(236658,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2S',340.399,NULL,'89D68A3AC38867DB-FICuS-01-78','89D68A3AC38867DB-FICTS-01-57','89D68A3AC38867DB-uuuuu-01-27','InChI=1S/C17H16N4O2S/c1-10-11(2)24-16-15(10)17(22)21-14(19-16)8-20(9-18-21)12-4-6-13(23-3)7-5-12/h4-7,9H,8H2,1-3H3','InChIKey=IDBUWBLFALSBAC-UHFFFAOYSA-N','COc1ccc(N2C=Nn3c(nc4sc(C)c(C)c4c3=O)C2)cc1',NULL),
	(236659,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN4OS',344.8179,NULL,'CEAC8B8548194082-FICuS-01-5E','CEAC8B8548194082-FICTS-01-3D','CEAC8B8548194082-uuuuu-01-0D','InChI=1S/C16H13ClN4OS/c1-9-10(2)23-15-14(9)16(22)21-13(19-15)7-20(8-18-21)12-5-3-11(17)4-6-12/h3-6,8H,7H2,1-2H3','InChIKey=ZXUSYWDZRFLLTR-UHFFFAOYSA-N','Cc1sc2nc3n(c(=O)c2c1C)N=CN(c1ccc(Cl)cc1)C3',NULL),
	(236660,0,0,NULL,'Consistent with Molecular Formula','C16H13FN4OS',328.3633,NULL,'C60D08A81D5E5B55-FICuS-01-65','C60D08A81D5E5B55-FICTS-01-44','C60D08A81D5E5B55-uuuuu-01-14','InChI=1S/C16H13FN4OS/c1-9-10(2)23-15-14(9)16(22)21-13(19-15)7-20(8-18-21)12-5-3-11(17)4-6-12/h3-6,8H,7H2,1-2H3','InChIKey=QHTYDFHNQHEVLO-UHFFFAOYSA-N','Cc1sc2nc3n(c(=O)c2c1C)N=CN(c1ccc(F)cc1)C3',NULL),
	(236661,1,0,NULL,'Consistent with Molecular Formula','C16H19NOS',273.3922,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C16H19NOS/c1-4-19-14-8-6-5-7-11(14)17-12-9-16(2,3)10-13(18)15(12)19/h5-8H,4,9-10H2,1-3H3','InChIKey=WDWTYZXDZOTJJA-UHFFFAOYSA-N','CC[S+]1C2=C(CC(C)(C)CC2=O)[N-]c2ccccc21','1'),
	(236662,1,0,NULL,'Consistent with Molecular Formula','C17H21NOS',287.419,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C17H21NOS/c1-11(2)20-15-8-6-5-7-12(15)18-13-9-17(3,4)10-14(19)16(13)20/h5-8,11H,9-10H2,1-4H3','InChIKey=NNRRMZMANYTSOP-UHFFFAOYSA-N','CC(C)[S+]1C2=C(CC(C)(C)CC2=O)[N-]c2ccccc21','1'),
	(236663,1,0,NULL,'Consistent with Molecular Formula','C18H23NOS',301.4458,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C18H23NOS/c1-12(2)11-21-16-8-6-5-7-13(16)19-14-9-18(3,4)10-15(20)17(14)21/h5-8,12H,9-11H2,1-4H3','InChIKey=JXCUKBUDWUTEPE-UHFFFAOYSA-N','CC(C)C[S+]1C2=C(CC(C)(C)CC2=O)[N-]c2ccccc21','1'),
	(236664,0,0,NULL,'Consistent with Molecular Formula','C14H15NOS',245.3386,NULL,'9A73F9EABEE781B1-FICuS-01-8F','312FC5D5CB0A5722-FICTS-01-39','9A73F9EABEE781B1-uuuuu-01-3E','InChI=1S/C14H15NOS/c1-14(2)7-10-13(11(16)8-14)17-12-6-4-3-5-9(12)15-10/h3-6,15H,7-8H2,1-2H3','InChIKey=KVFVBTRWHZAXNS-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)Nc1ccccc1S2',NULL),
	(236665,26,0,NULL,'Consistent with Molecular Formula','C48H78O19',959.1328,'Mimusopside A\n3-O-.beta.-D-glucopyranosyl protobassic acid 28-O-.alpha.-L-rhamnopyranosyl(1.fwdarw.2)-.alpha.-L-arabinopyranoside','18B4CC643A5753F9-FICuS-01-5D','18B4CC643A5753F9-FICTS-01-3C','AB37480CB006BB05-uuuuu-01-03','InChI=1S/C48H78O19/c1-20-29(54)32(57)34(59)40(63-20)65-36-30(55)26(53)18-62-42(36)67-39(61)23-14-43(2,3)13-22-21-9-10-28-45(5)15-25(52)38(66-41-35(60)33(58)31(56)27(17-49)64-41)46(6,19-50)37(45)24(51)16-48(28,8)47(21,7)12-11-44(22,23)4/h9,20,22-38,40-42,4','InChIKey=AVDGYJJCYUXZBP-SNPXSKCESA-N','CC1OC(OC2C(OC(=O)C3CC(C)(C)CC4C5=CCC6C7(C)CC(O)C(OC8OC(CO)C(O)C(O)C8O)C(C)(CO)C7C(O)CC6(C)C5(C)CCC34C)OCC(O)C2O)C(O)C(O)C1O','1'),
	(236666,27,0,NULL,'Consistent with Molecular Formula','C47H76O20',961.1054,'Mimusopside B\n3-O-.beta.-D-glucopyranosyl 16.alpha.-hydroxy protobassic acid 28-O-.alpha.-L-rhamnopyranosyl(1.fwdarw.2)-.alpha.-L-arabinopyranoside','3F3A043684046E9E-FICuS-01-4A','3F3A043684046E9E-FICTS-01-29','28AD0876EFB1F28A-uuuuu-01-29','InChI=1S/C47H76O20/c1-18-29(54)32(57)34(59)40(63-18)65-36-30(55)25(53)16-62-42(36)67-39(61)20-11-43(2,3)10-19-21-8-9-27-44(4)12-24(52)38(66-41-35(60)33(58)31(56)26(15-48)64-41)45(5,17-49)37(44)23(51)14-47(27,7)46(21,6)13-22(50)28(19)20/h8,18-20,22-38,40-4','InChIKey=YZSHNISTCVUURM-ZGXDDMQTSA-N','CC1OC(OC2C(OC(=O)C3CC(C)(C)CC4C5=CCC6C7(C)CC(O)C(OC8OC(CO)C(O)C(O)C8O)C(C)(CO)C7C(O)CC6(C)C5(C)CC(O)C34)OCC(O)C2O)C(O)C(O)C1O','1'),
	(236667,10,0,NULL,'Consistent with Molecular Formula','C50H68N6O16',1009.1178,NULL,'2F985926C221D6D9-FICuS-01-55','2F985926C221D6D9-FICTS-01-34','3946FA43D94BCDFB-uuuuu-01-3C','InChI=1S/C50H68N6O16/c1-29-63-27-38-46(67-29)47(70-40(58)24-55-15-9-52(3)10-16-55)48(71-41(59)25-56-17-11-53(4)12-18-56)50(68-38)72-44-32-22-35-34(65-28-66-35)21-31(32)42(43-33(44)26-64-49(43)60)30-19-36(61-5)45(37(20-30)62-6)69-39(57)23-54-13-7-51(2)8-14','InChIKey=LFRIRRVUVCGFBL-LTGFKREESA-N','COc1cc(C2c3cc4c(cc3C(OC3OC5COC(C)OC5C(OC(=O)CN5CCN(C)CC5)C3OC(=O)CN3CCN(C)CC3)C3COC(=O)C23)OCO4)cc(OC)c1OC(=O)CN1CCN(C)CC1','1'),
	(236668,2,0,NULL,'Consistent with Molecular Formula','C13H22N4O8',362.3388,NULL,'4DF6EC1F3CEABB7F-FICuS-01-B7','4DF6EC1F3CEABB7F-FICTS-01-96','4DF6EC1F3CEABB7F-uuuuu-01-66','InChI=1S/C13H22N4O8/c1-17(25)10(19)5-3-8(12(22)15-6-11(20)21)16-9(18)4-2-7(14)13(23)24/h7-8,25H,2-6,14H2,1H3,(H,15,22)(H,16,18)(H,20,21)(H,23,24)','InChIKey=DWUBDGXLWNVHIF-UHFFFAOYSA-N','CN(O)C(=O)CCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O','1'),
	(236669,2,0,NULL,'Consistent with Molecular Formula','C15H26N4O8',390.3924,NULL,'85C1BFE5519B389D-FICuS-01-73','85C1BFE5519B389D-FICTS-01-52','85C1BFE5519B389D-uuuuu-01-22','InChI=1S/C15H26N4O8/c1-3-27-13(22)8-17-14(23)10(5-7-12(21)19(2)26)18-11(20)6-4-9(16)15(24)25/h9-10,26H,3-8,16H2,1-2H3,(H,17,23)(H,18,20)(H,24,25)','InChIKey=DQOPZUQUGTUCSS-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CCC(=O)N(C)O)NC(=O)CCC(N)C(=O)O','1'),
	(236670,2,0,NULL,'Consistent with Molecular Formula','C12H20N4O8',348.312,NULL,'1E0FA51E5318D6CF-FICuS-01-73','09574EEC78A16E75-FICTS-01-44','1E0FA51E5318D6CF-uuuuu-01-22','InChI=1S/C12H20N4O8/c13-6(12(22)23)1-3-8(17)15-7(2-4-9(18)16-24)11(21)14-5-10(19)20/h6-7,24H,1-5,13H2,(H,14,21)(H,15,17)(H,16,18)(H,19,20)(H,22,23)','InChIKey=COLWINNLGMAANX-UHFFFAOYSA-N','NC(CCC(=O)NC(CCC(=O)NO)C(=O)NCC(=O)O)C(=O)O','1'),
	(236671,2,0,NULL,'Consistent with Molecular Formula','C14H24N4O8',376.3656,NULL,'96C068DF2CF7E5BB-FICuS-01-91','8B1A87EEC3A08ABE-FICTS-01-72','96C068DF2CF7E5BB-uuuuu-01-40','InChI=1S/C14H24N4O8/c1-2-26-12(21)7-16-13(22)9(4-6-11(20)18-25)17-10(19)5-3-8(15)14(23)24/h8-9,25H,2-7,15H2,1H3,(H,16,22)(H,17,19)(H,18,20)(H,23,24)','InChIKey=KYGNJBZEMHUOCT-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CCC(=O)NO)NC(=O)CCC(N)C(=O)O','1'),
	(236672,0,0,NULL,'Consistent with Molecular Formula','C17H13BrN4O2S2',449.3393,NULL,'4FFBBC58388AA67F-FICuS-01-93','4FFBBC58388AA67F-FICTS-01-72','4FFBBC58388AA67F-uuuuu-01-42','InChI=1S/C17H13BrN4O2S2/c1-3-24-16(23)13-12-11-14(20-17(25-2)21-15(11)26-13)22(8-19-12)10-6-4-9(18)5-7-10/h4-8H,3H2,1-2H3','InChIKey=YYEPXBDQPFQOJQ-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc3c2c1N=CN3c1ccc(Br)cc1',NULL),
	(236673,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN4O2S2',404.8883,NULL,'B87BDBE779D9FB11-FICuS-01-93','B87BDBE779D9FB11-FICTS-01-72','B87BDBE779D9FB11-uuuuu-01-42','InChI=1S/C17H13ClN4O2S2/c1-3-24-16(23)13-12-11-14(20-17(25-2)21-15(11)26-13)22(8-19-12)10-7-5-4-6-9(10)18/h4-8H,3H2,1-2H3','InChIKey=CNQNWKZPQLTWQK-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc3c2c1N=CN3c1ccccc1Cl',NULL),
	(236674,0,0,NULL,'No Comparision - Unparameterized Atom - B(a10) connected atoms =[ C N C ]','C28H60B4N4',496.0488,NULL,'C7ABB519EBE2FC7B-FICuS-01-A5','C7ABB519EBE2FC7B-FICTS-01-84','C7ABB519EBE2FC7B-uuuuu-01-54','InChI=1S/C28H60B4N4/c1-23(2,3)29-21-31(25(7,8)9,35(29)27(13,14)15)34(20)22-30(24(4,5)6)36(28(16,17)18)32(22,33(21)19)26(10,11)12/h1-20H3','InChIKey=ZABLYWUKNDGFKK-UHFFFAOYSA-N','C[N+]1=C2[B-](C(C)(C)C)=[N+](C(C)(C)C)[B-]2(C(C)(C)C)[N+](C)=C2[B-](C(C)(C)C)=[N+](C(C)(C)C)[B-]21C(C)(C)C',NULL),
	(236675,1,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'B7C0028531F4E884-FICuS-01-49','B7C0028531F4E884-FICTS-01-28','B7C0028531F4E884-uuuuu-01-F8','InChI=1S/C19H16N4O2/c1-12-18(24)21-17-15(19(25)20-12)16(13-8-4-2-5-9-13)22-23(17)14-10-6-3-7-11-14/h2-12H,1H3,(H,20,25)(H,21,24)','InChIKey=XASVGYWGZSTBFX-UHFFFAOYSA-N','CC1NC(=O)c2c(-c3ccccc3)nn(-c3ccccc3)c2NC1=O','1'),
	(236676,2,0,NULL,'Consistent with Molecular Formula','C16H24N4O6',368.3888,NULL,'595190B1192BD8D2-FICuS-01-47','595190B1192BD8D2-FICTS-01-26','595190B1192BD8D2-uuuuu-01-F6','InChI=1S/C16H24N4O6/c1-11(21)25-13(9-17)7-15(3,4)19(23)20(24)16(5,6)8-14(10-18)26-12(2)22/h13-14H,7-8H2,1-6H3/b20-19+','InChIKey=SPALPLVMFXBGCP-FMQUCBEESA-N','CC(=O)OC(C#N)CC(C)(C)/[N+]([O-])=[N+](\\[O-])C(C)(C)CC(C#N)OC(C)=O','1'),
	(236677,2,0,NULL,'Consistent with Molecular Formula','C12H20N4O4',284.3144,NULL,'98D7C98D6DFBCFF4-FICuS-01-B0','98D7C98D6DFBCFF4-FICTS-01-8F','98D7C98D6DFBCFF4-uuuuu-01-5F','InChI=1S/C12H20N4O4/c1-11(2,5-9(17)7-13)15(19)16(20)12(3,4)6-10(18)8-14/h9-10,17-18H,5-6H2,1-4H3/b16-15+','InChIKey=ZXDZGTSSYWKDLT-FOCLMDBBSA-N','CC(C)(CC(O)C#N)/[N+]([O-])=[N+](\\[O-])C(C)(C)CC(O)C#N','1'),
	(236678,0,1,NULL,'Consistent with Molecular Formula','C25H32N2O4S',456.5988,'1H-Pyrrole, 3-cyclohexyl-4-(2-cyclohexyl-1-nitroethenyl)- 2-[(4-methylphenyl)sulfonyl]-','F89D8F4572559A57-FICuS-01-62','F89D8F4572559A57-FICTS-01-41','6556D6136FF3CB43-uuuuu-01-0B','InChI=1S/C25H32N2O4S/c1-18-12-14-21(15-13-18)32(30,31)25-24(20-10-6-3-7-11-20)22(17-26-25)23(27(28)29)16-19-8-4-2-5-9-19/h12-17,19-20,26H,2-11H2,1H3/b23-16+','InChIKey=KVDQZTZZWPUXNM-XQNSMLJCSA-N','Cc1ccc(S(=O)(=O)c2[nH]cc(/C(=C\\C3CCCCC3)[N+](=O)[O-])c2C2CCCCC2)cc1','1'),
	(236679,0,0,NULL,'Consistent with Molecular Formula','C34H40N2O4S2',604.821,NULL,'E19E6C98C17480FC-FICuS-01-75','E19E6C98C17480FC-FICTS-01-54','E19E6C98C17480FC-uuuuu-01-24','InChI=1S/C34H40N2O4S2/c1-23-13-17-27(18-14-23)41(37,38)33-31(25-9-5-3-6-10-25)29(21-35-33)30-22-36-34(32(30)26-11-7-4-8-12-26)42(39,40)28-19-15-24(2)16-20-28/h13-22,25-26,35-36H,3-12H2,1-2H3','InChIKey=PQESGRADRGCXMC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2[nH]cc(-c3c[nH]c(S(=O)(=O)c4ccc(C)cc4)c3C3CCCCC3)c2C2CCCCC2)cc1',NULL),
	(236680,3,0,NULL,'Consistent with Molecular Formula','C11H14N6O4',294.2694,NULL,'159F554F1C203D5F-FICuS-01-58','159F554F1C203D5F-FICTS-01-37','159F554F1C203D5F-uuuuu-01-07','InChI=1S/C11H14N6O4/c1-6-3-16(11(20)14-10(6)19)9-2-7(8(4-18)21-9)17-13-5-12-15-17/h3,5,7-9,18H,2,4H2,1H3,(H,14,19,20)','InChIKey=NFNLNGUVUTUNNM-UHFFFAOYSA-N','Cc1cn(C2CC(n3ncnn3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(236681,2,0,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'08BCF6CB20D40646-FICuS-01-5F','08BCF6CB20D40646-FICTS-01-3E','08BCF6CB20D40646-uuuuu-01-0E','InChI=1S/C21H18N2O3/c1-26-19(25)11-15-13-7-3-5-9-17(13)23-18(24)10-14-12-6-2-4-8-16(12)22-20(14)21(15)23/h2-9,15,21-22H,10-11H2,1H3','InChIKey=FOPDNKXARDERIV-UHFFFAOYSA-N','COC(=O)CC1c2ccccc2N2C(=O)Cc3c([nH]c4ccccc34)C12','1'),
	(236682,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'77848248C4D06152-FICuS-01-30','77848248C4D06152-FICTS-01-0F','77848248C4D06152-uuuuu-01-DF','InChI=1S/C22H20N2O4/c1-27-19(25)11-15-13-7-3-5-9-17(13)23-21(15)22-16(12-20(26)28-2)14-8-4-6-10-18(14)24-22/h3-10,23-24H,11-12H2,1-2H3','InChIKey=GYWJQUMLHUUBEH-UHFFFAOYSA-N','COC(=O)Cc1c(-c2[nH]c3ccccc3c2CC(=O)OC)[nH]c2ccccc12',NULL),
	(236683,1,0,NULL,'Consistent with Molecular Formula','C10H13NO5',227.2164,'8-Aza-9-ethoxycarbonyl-5-hydroxy-7-oxabicyclo[4.3.0.]nona-5,8-diene 8-oxide','76607BE2F1F1AF77-FICuS-01-6D','7D06E581E8F70098-FICTS-01-35','76607BE2F1F1AF77-uuuuu-01-1C','InChI=1S/C10H13NO5/c1-2-15-10(13)8-6-4-3-5-7(12)9(6)16-11(8)14/h6,12H,2-5H2,1H3','InChIKey=AQWYBGVONYNHMP-UHFFFAOYSA-N','CCOC(=O)C1=[N+]([O-])OC2=C(O)CCCC21','1'),
	(236684,4,0,NULL,'Consistent with Molecular Formula','C19H23?N5O3',369.4224,NULL,'0F27E44A0EC5F542-FICuS-01-62','0F27E44A0EC5F542-FICTS-01-41','0F27E44A0EC5F542-uuuuu-01-11','InChI=1S/C19H23N5O3/c1-12(7-13-5-3-2-4-6-13)23-17-16-18(21-10-20-17)24(11-22-16)19-15(26)8-14(9-25)27-19/h2-6,10-12,14-15,19,25-26H,7-9H2,1H3,(H,20,21,23)','InChIKey=BFXHWITVJAUCOT-UHFFFAOYSA-N','*.CC(Cc1ccccc1)Nc1ncnc2c1ncn2C1OC(CO)CC1O','1'),
	(236685,1,0,NULL,'Consistent with Molecular Formula','C18H15NO5S',357.3802,NULL,'27A4B03F5BC4F1E8-FICuS-01-72','4B96444E16F0FDFB-FICTS-01-5B','27A4B03F5BC4F1E8-uuuuu-01-21','InChI=1S/C18H15NO5S/c1-11(18(23)24-19-15(20)9-10-16(19)21)13-7-8-14(25-13)17(22)12-5-3-2-4-6-12/h2-8,11H,9-10H2,1H3','InChIKey=LQDBIMGBVIWJJD-UHFFFAOYSA-N','CC(C(=O)ON1C(=O)CCC1=O)c1ccc(C(=O)c2ccccc2)s1','1'),
	(236686,3,0,NULL,'Consistent with Molecular Formula','C17H23N3O6S',397.4452,NULL,'587FA008E2F0250E-FICuS-01-53','2CD542EA73AC55E9-FICTS-01-56','CD28A00A825C2AC6-uuuuu-01-17','InChI=1S/C17H23N3O6S/c1-8-3-10(18-6-11(22)16(25)12(23)7-21)13(4-9(8)2)27-15-5-14(24)19-17(26)20-15/h3-5,11-12,16,18,21-23,25H,6-7H2,1-2H3,(H2,19,20,24,26)/t11-,12+,16-/m0/s1','InChIKey=MIPPJSHWDMIZCA-OZVIIMIRSA-N','Cc1cc(NCC(O)C(O)C(O)CO)c(Sc2cc(=O)[nH]c(=O)[nH]2)cc1C','1'),
	(236687,3,0,NULL,'Consistent with Molecular Formula','C16H16N6O6',388.339,NULL,'8F76797A8963E3ED-FICuS-01-75','8F76797A8963E3ED-FICTS-01-54','8F76797A8963E3ED-uuuuu-01-24','InChI=1S/C16H16N6O6/c23-7-12-11(24)5-13(28-12)20-8-17-14-15(20)18-19-21(16(14)25)6-9-3-1-2-4-10(9)22(26)27/h1-4,8,11-13,23-24H,5-7H2','InChIKey=PQTBTUFOKXIBRS-UHFFFAOYSA-N','O=c1c2ncn(C3CC(O)C(CO)O3)c2nnn1Cc1ccccc1[N+](=O)[O-]','1'),
	(236688,4,0,NULL,'Consistent with Molecular Formula','C37H34N6O9',706.7104,'5\'-O-(Dimethoxytrityl)-N(sup 1)-(2-nitrobenzyl)-2-azainosine\n7-[5-O-[bis(4-methoxyphenyl)phenylmethyl]-beta-D-ribofurano~ syl]-3,7-dihydro-3-[(2-nitrophenyl)methyl]-4H-imidazo[4,5-d]1,2,3-triazine-4-one','AB1453B0D2FA0519-FICuS-01-55','AB1453B0D2FA0519-FICTS-01-34','AB1453B0D2FA0519-uuuuu-01-04','InChI=1S/C37H34N6O9/c1-49-27-16-12-25(13-17-27)37(24-9-4-3-5-10-24,26-14-18-28(50-2)19-15-26)51-21-30-32(44)33(45)36(52-30)41-22-38-31-34(41)39-40-42(35(31)46)20-23-8-6-7-11-29(23)43(47)48/h3-19,22,30,32-33,36,44-45H,20-21H2,1-2H3','InChIKey=RQSLPIDCZACCJF-UHFFFAOYSA-N','COc1ccc(C(OCC2OC(n3cnc4c(=O)n(Cc5ccccc5[N+](=O)[O-])nnc43)C(O)C2O)(c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(236689,0,0,NULL,'Consistent with Molecular Formula','C12H5Cl2N3',262.0976,NULL,'4710051FE168F9C3-FICuS-01-48','4710051FE168F9C3-FICTS-01-27','4710051FE168F9C3-uuuuu-01-F7','InChI=1S/C12H5Cl2N3/c13-8-5-11(14)17-10-4-2-1-3-9(10)16-12(17)7(8)6-15/h1-5H','InChIKey=CVTXAWOAZPMVBL-UHFFFAOYSA-N','N#Cc1c(Cl)cc(Cl)n2c1nc1ccccc12',NULL),
	(236690,8,0,NULL,'Consistent with Molecular Formula','C34H39NO4',525.6864,NULL,'0D50D9BD10C565C0-FICuS-01-5A','8EABD1E238E30CA7-FICTS-01-60','6A20DD7B67BE93FD-uuuuu-01-3A','InChI=1S/C34H39NO4/c1-19-17-21(36)18-20-11-12-22-26-13-14-29(33(26,2)16-15-27(22)34(19,20)3)39-32(38)25-9-6-8-24-30(25)35-28-10-5-4-7-23(28)31(24)37/h4-10,19-20,22,26-27,29H,11-18H2,1-3H3,(H,35,37)/t19-,20-,22-,26-,27-,29?,33-,34-/m0/s1','InChIKey=OVYKLSABRZTPLV-SDPUNOITSA-N','CC1CC(=O)CC2CCC3C4CCC(OC(=O)c5cccc6c(=O)c7ccccc7[nH]c56)C4(C)CCC3C12C','1'),
	(236691,5,0,NULL,'Consistent with Molecular Formula','C39H35NO5',597.7092,NULL,'9E363493CD6DAA5E-FICuS-01-7E','B27985A4CD323577-FICTS-01-2E','0F9A3CE23E587979-uuuuu-01-18','InChI=1S/C39H35NO5/c1-39-21-20-27-26-17-15-25(44-37(42)23-8-3-2-4-9-23)22-24(26)14-16-28(27)32(39)18-19-34(39)45-38(43)31-12-7-11-30-35(31)40-33-13-6-5-10-29(33)36(30)41/h2-13,15,17,22,27-28,32,34H,14,16,18-21H2,1H3,(H,40,41)/t27-,28-,32+,34?,39+/m1/s1','InChIKey=AABFBZYCIQMNMX-WLHASUIJSA-N','CC12CCC3c4ccc(OC(=O)c5ccccc5)cc4CCC3C1CCC2OC(=O)c1cccc2c(=O)c3ccccc3[nH]c12','1'),
	(236692,10,0,NULL,'Consistent with Molecular Formula','C45H57NO5',691.949,NULL,'8E65731AF9848E36-FICuS-01-5C','68439FE5468E5857-FICTS-01-34','FA0F70A452BD0F74-uuuuu-01-1D','InChI=1S/C45H57NO5/c1-26-24-30-31-25-42(5,39(49)50)21-20-41(31,4)22-23-44(30,7)45(8)19-16-33-40(2,3)34(17-18-43(33,6)37(26)45)51-38(48)29-14-11-13-28-35(29)46-32-15-10-9-12-27(32)36(28)47/h9-15,24,26,31,33-34,37H,16-23,25H2,1-8H3,(H,46,47)(H,49,50)/t26-,3','InChIKey=MECZBSNJMGVBQV-BDLODYOHSA-N','CC1C=C2C3CC(C)(C(=O)O)CCC3(C)CCC2(C)C2(C)CCC3C(C)(C)C(OC(=O)c4cccc5c(=O)c6ccccc6[nH]c45)CCC3(C)C12','1'),
	(236693,6,2,NULL,'Consistent with Molecular Formula','C49H48N6O4',784.956,NULL,'DD679BF663C878B4-FICuS-01-7C','B0D4B31E933AAEDD-FICTS-01-69','B9ADD2A0CA7363ED-uuuuu-01-3D','InChI=1S/C49H48N6O4/c1-27(52-54-46(58)35-14-8-12-33-42(35)50-40-16-6-4-10-31(40)44(33)56)37-20-21-38-30-19-18-28-26-29(22-24-48(28,2)39(30)23-25-49(37,38)3)53-55-47(59)36-15-9-13-34-43(36)51-41-17-7-5-11-32(41)45(34)57/h4-17,26,30,37-39H,18-25H2,1-3H3,(H,','InChIKey=SXSQEPLINRDQLB-ZIQSXHHHSA-N','C/C(=N\\NC(=O)c1cccc2c(=O)c3ccccc3[nH]c12)C1CCC2C3CCC4=C/C(=N\\NC(=O)c5cccc6c(=O)c7ccccc7[nH]c56)CCC4(C)C3CCC12C','1'),
	(236694,9,0,NULL,'Consistent with Molecular Formula','C36H35F2NO6',615.6724,NULL,'756C00C8C2EC6310-FICuS-01-4E','D2C3D9E5F877CAE2-FICTS-01-70','C230119697A10AA9-uuuuu-01-EC','InChI=1S/C36H35F2NO6/c1-18-13-23-24-15-26(37)25-14-19(40)11-12-35(25,3)36(24,38)29(42)16-34(23,2)30(18)28(41)17-45-33(44)22-9-6-8-21-31(22)39-27-10-5-4-7-20(27)32(21)43/h4-12,14,18,23-24,26,29-30,42H,13,15-17H2,1-3H3,(H,39,43)/t18-,23+,24+,26+,29+,30?,34+','InChIKey=OSPCFWKYHKUUSO-MRJYSRQWSA-N','CC1CC2C3CC(F)C4=CC(=O)C=CC4(C)C3(F)C(O)CC2(C)C1C(=O)COC(=O)c1cccc2c(=O)c3ccccc3[nH]c12','1'),
	(236695,6,1,NULL,'Consistent with Molecular Formula','C34H34N2O4',534.6536,NULL,'6CF857F72160DD16-FICuS-01-5F','47BA2498536F5DED-FICTS-01-51','7E00FD65CDB74A1E-uuuuu-01-32','InChI=1S/C34H34N2O4/c1-3-34(39)18-16-28-24-13-11-20-19-21(12-14-22(20)23(24)15-17-33(28,34)2)36-40-32(38)27-9-6-8-26-30(27)35-29-10-5-4-7-25(29)31(26)37/h1,4-10,19,22-24,28,39H,11-18H2,2H3,(H,35,37)/b36-21+/t22-,23+,24+,28-,33-,34-/m0/s1','InChIKey=JBTTXLNSLWIBNW-QMJDLBCDSA-N','C#CC1(O)CCC2C3CCC4=C/C(=N/OC(=O)c5cccc6c(=O)c7ccccc7[nH]c56)CCC4C3CCC21C','1'),
	(236696,0,0,NULL,'Consistent with Molecular Formula','C11H12N6O2',260.2548,NULL,'A0C5ECDCCF10877F-FICuS-01-95','A0C5ECDCCF10877F-FICTS-01-74','A0C5ECDCCF10877F-uuuuu-01-44','InChI=1S/C11H12N6O2/c1-19-7-5-3-2-4-6(7)14-10-8(17-18)9(12)15-11(13)16-10/h2-5H,1H3,(H5,12,13,14,15,16)','InChIKey=BHYJVVONQVFGIR-UHFFFAOYSA-N','COc1ccccc1Nc1nc(N)nc(N)c1N=O',NULL),
	(236697,0,0,NULL,'Consistent with Molecular Formula','C11H12N6O2',260.2548,NULL,'D262A832DD9F2D5D-FICuS-01-79','D262A832DD9F2D5D-FICTS-01-58','D262A832DD9F2D5D-uuuuu-01-28','InChI=1S/C11H12N6O2/c1-19-7-4-2-3-6(5-7)14-10-8(17-18)9(12)15-11(13)16-10/h2-5H,1H3,(H5,12,13,14,15,16)','InChIKey=IYRNUFPZVBVIKU-UHFFFAOYSA-N','COc1cccc(Nc2nc(N)nc(N)c2N=O)c1',NULL),
	(236698,0,0,NULL,'Consistent with Molecular Formula','C12H14N6O2',274.2816,NULL,'D6B0047ADBE5313A-FICuS-01-67','D6B0047ADBE5313A-FICTS-01-46','D6B0047ADBE5313A-uuuuu-01-16','InChI=1S/C12H14N6O2/c1-2-20-8-5-3-7(4-6-8)15-11-9(18-19)10(13)16-12(14)17-11/h3-6H,2H2,1H3,(H5,13,14,15,16,17)','InChIKey=MBBRQEWKJBRPEO-UHFFFAOYSA-N','CCOc1ccc(Nc2nc(N)nc(N)c2N=O)cc1',NULL),
	(236699,0,0,NULL,'Consistent with Molecular Formula','C11H14N6O',246.2712,NULL,'0FE31D20CDA0A5F2-FICuS-01-72','0FE31D20CDA0A5F2-FICTS-01-51','0FE31D20CDA0A5F2-uuuuu-01-21','InChI=1S/C11H14N6O/c1-18-7-5-3-2-4-6(7)15-10-8(12)9(13)16-11(14)17-10/h2-5H,12H2,1H3,(H5,13,14,15,16,17)','InChIKey=GYPPUNPCXFGRNB-UHFFFAOYSA-N','COc1ccccc1Nc1nc(N)nc(N)c1N',NULL),
	(236700,0,0,NULL,'Consistent with Molecular Formula','C11H14N6O',246.2712,NULL,'484C0054C324F4A8-FICuS-01-42','484C0054C324F4A8-FICTS-01-21','484C0054C324F4A8-uuuuu-01-F1','InChI=1S/C11H14N6O/c1-18-7-4-2-3-6(5-7)15-10-8(12)9(13)16-11(14)17-10/h2-5H,12H2,1H3,(H5,13,14,15,16,17)','InChIKey=OUBICDONMHNYPR-UHFFFAOYSA-N','COc1cccc(Nc2nc(N)nc(N)c2N)c1',NULL),
	(236701,0,0,NULL,'Consistent with Molecular Formula','C12H16N6O',260.298,NULL,'6D74F2987403F7D8-FICuS-01-5C','6D74F2987403F7D8-FICTS-01-3B','6D74F2987403F7D8-uuuuu-01-0B','InChI=1S/C12H16N6O/c1-2-19-8-5-3-7(4-6-8)16-11-9(13)10(14)17-12(15)18-11/h3-6H,2,13H2,1H3,(H5,14,15,16,17,18)','InChIKey=NBPUMJMPVWDNJC-UHFFFAOYSA-N','CCOc1ccc(Nc2nc(N)nc(N)c2N)cc1',NULL),
	(236702,0,0,NULL,'Consistent with Molecular Formula','C11H11N7O',257.2542,NULL,'ED9C4C7240A28389-FICuS-01-5F','ED9C4C7240A28389-FICTS-01-3E','ED9C4C7240A28389-uuuuu-01-0E','InChI=1S/C11H11N7O/c1-19-7-5-3-2-4-6(7)18-10-8(16-17-18)9(12)14-11(13)15-10/h2-5H,1H3,(H4,12,13,14,15)','InChIKey=OKUIELUGBHHSLZ-UHFFFAOYSA-N','COc1ccccc1-n1nnc2c(N)nc(N)nc21',NULL),
	(236703,0,0,NULL,'Consistent with Molecular Formula','C11H11N7O',257.2542,NULL,'6EB73AAFC9153091-FICuS-01-65','6EB73AAFC9153091-FICTS-01-44','6EB73AAFC9153091-uuuuu-01-14','InChI=1S/C11H11N7O/c1-19-7-4-2-3-6(5-7)18-10-8(16-17-18)9(12)14-11(13)15-10/h2-5H,1H3,(H4,12,13,14,15)','InChIKey=JAMCVWXBRGICRC-UHFFFAOYSA-N','COc1cccc(-n2nnc3c(N)nc(N)nc32)c1',NULL),
	(236704,0,0,NULL,'Consistent with Molecular Formula','C12H13N7O',271.281,NULL,'CCA5FE5C55C1EC60-FICuS-01-92','CCA5FE5C55C1EC60-FICTS-01-71','CCA5FE5C55C1EC60-uuuuu-01-41','InChI=1S/C12H13N7O/c1-2-20-8-5-3-7(4-6-8)19-11-9(17-18-19)10(13)15-12(14)16-11/h3-6H,2H2,1H3,(H4,13,14,15,16)','InChIKey=WMXSAXGIMIIYNG-UHFFFAOYSA-N','CCOc1ccc(-n2nnc3c(N)nc(N)nc32)cc1',NULL),
	(236705,9,0,NULL,'Consistent with Molecular Formula','C27H34O8',486.5608,'Xyloccensin K','B9D86C3D0B8C37C1-FICuS-01-79','B9D86C3D0B8C37C1-FICTS-01-58','CFDF5BB4B0CEA756-uuuuu-01-53','InChI=1S/C27H34O8/c1-23(2)17(10-18(28)32-5)25(4)16-6-8-24(3)21(14-7-9-33-13-14)34-19(29)12-27(24,31)26(16)11-15(20(25)30)22(23)35-26/h7,9,13,15-17,21-22,31H,6,8,10-12H2,1-5H3/t15-,16-,17-,21+,22-,24+,25-,26+,27+/m1/s1','InChIKey=OQQDWKJSAQRSAX-GXXYURFWSA-N','COC(=O)CC1C(C)(C)C2OC34CC2C(=O)C1(C)C3CCC1(C)C(c2ccoc2)OC(=O)CC14O','1'),
	(236706,0,0,NULL,'Consistent with Molecular Formula','C15H13NO5',287.2714,'Benzoic acid, 4-[[(3,6-dioxo-1,4-cyclohexadienylmethyl]amino]-2-hydroxy-, methyl ester','54F477D0BB58DE1E-FICuS-01-7C','54F477D0BB58DE1E-FICTS-01-5B','54F477D0BB58DE1E-uuuuu-01-2B','InChI=1S/C15H13NO5/c1-21-15(20)12-4-2-10(7-14(12)19)16-8-9-6-11(17)3-5-13(9)18/h2-7,16,19H,8H2,1H3','InChIKey=MSZWFUNQRVBYKU-UHFFFAOYSA-N','COC(=O)c1ccc(NCC2=CC(=O)C=CC2=O)cc1O',NULL),
	(236707,0,0,NULL,'Consistent with Molecular Formula','C15H18NO5P',323.2847,'Phenylphosphonic acid, 4-[[(2,5-dihydroxyphenyl)methyl]amino]-, dimethyl ester','BCB37109714809F8-FICuS-01-4D','BCB37109714809F8-FICTS-01-2C','BCB37109714809F8-uuuuu-01-FC','InChI=1S/C15H18NO5P/c1-20-22(19,21-2)14-6-3-12(4-7-14)16-10-11-9-13(17)5-8-15(11)18/h3-9,16-18H,10H2,1-2H3','InChIKey=WBIBAACEZLKVDU-UHFFFAOYSA-N','COP(=O)(OC)c1ccc(NCc2cc(O)ccc2O)cc1',NULL),
	(236708,0,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'5DF836D1BDD90851-FICuS-01-6D','5DF836D1BDD90851-FICTS-01-4C','5DF836D1BDD90851-uuuuu-01-1C','InChI=1S/C12H12O4/c1-7-6-10(13)16-11-8(7)4-5-9(14-2)12(11)15-3/h4-6H,1-3H3','InChIKey=KVRKWGMQOATVAE-UHFFFAOYSA-N','COc1ccc2c(C)cc(=O)oc2c1OC',NULL),
	(236709,0,0,NULL,'Consistent with Molecular Formula','C14H12O6',276.2452,NULL,'C80208AA148E3DFF-FICuS-01-73','C80208AA148E3DFF-FICTS-01-52','C80208AA148E3DFF-uuuuu-01-22','InChI=1S/C14H12O6/c1-7-6-12(17)20-13-10(7)4-5-11(18-8(2)15)14(13)19-9(3)16/h4-6H,1-3H3','InChIKey=BENRIKOGQFXSRY-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(C)cc(=O)oc2c1OC(C)=O',NULL),
	(236710,0,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'AAEA47A89F4DA4BA-FICuS-01-A2','AAEA47A89F4DA4BA-FICTS-01-81','AAEA47A89F4DA4BA-uuuuu-01-51','InChI=1S/C12H12O4/c1-7-4-11(13)16-10-6-8(14-2)5-9(15-3)12(7)10/h4-6H,1-3H3','InChIKey=WFSKVHPOKPQJSU-UHFFFAOYSA-N','COc1cc(OC)c2c(C)cc(=O)oc2c1',NULL),
	(236711,0,0,NULL,'Consistent with Molecular Formula','C14H12O6',276.2452,NULL,'80DB255B1B0BD82E-FICuS-01-6B','80DB255B1B0BD82E-FICTS-01-4A','80DB255B1B0BD82E-uuuuu-01-1A','InChI=1S/C14H12O6/c1-7-4-13(17)20-12-6-10(18-8(2)15)5-11(14(7)12)19-9(3)16/h4-6H,1-3H3','InChIKey=XZMIXWYSAYXQPU-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c2c(C)cc(=O)oc2c1',NULL),
	(236712,0,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'3BD030E7B4501467-FICuS-01-3C','3BD030E7B4501467-FICTS-01-1B','3BD030E7B4501467-uuuuu-01-EB','InChI=1S/C12H12O4/c1-7-4-12(13)16-9-6-11(15-3)10(14-2)5-8(7)9/h4-6H,1-3H3','InChIKey=GBYDSYPGGDKWGZ-UHFFFAOYSA-N','COc1cc2oc(=O)cc(C)c2cc1OC',NULL),
	(236713,0,0,NULL,'Consistent with Molecular Formula','C14H12O6',276.2452,NULL,'F89E0A3F2B0656D7-FICuS-01-6D','F89E0A3F2B0656D7-FICTS-01-4C','F89E0A3F2B0656D7-uuuuu-01-1C','InChI=1S/C14H12O6/c1-7-4-14(17)20-11-6-13(19-9(3)16)12(5-10(7)11)18-8(2)15/h4-6H,1-3H3','InChIKey=JMRACYBIVVGICX-UHFFFAOYSA-N','CC(=O)Oc1cc2oc(=O)cc(C)c2cc1OC(C)=O',NULL),
	(236714,0,0,NULL,'Consistent with Molecular Formula','C12H12O5',236.2238,NULL,'588CD3C190A9C66B-FICuS-01-6E','588CD3C190A9C66B-FICTS-01-4D','588CD3C190A9C66B-uuuuu-01-1D','InChI=1S/C12H12O5/c1-6-4-9(13)17-7-5-8(15-2)11(14)12(16-3)10(6)7/h4-5,14H,1-3H3','InChIKey=WXTIUSAQMSOLIH-UHFFFAOYSA-N','COc1cc2oc(=O)cc(C)c2c(OC)c1O',NULL),
	(236715,0,0,NULL,'Consistent with Molecular Formula','C13H14O5',250.2506,NULL,'76EA35F0E02EB3A5-FICuS-01-6F','76EA35F0E02EB3A5-FICTS-01-4E','76EA35F0E02EB3A5-uuuuu-01-1E','InChI=1S/C13H14O5/c1-7-5-10(14)18-8-6-9(15-2)12(16-3)13(17-4)11(7)8/h5-6H,1-4H3','InChIKey=CSQKYLCDFGRIIK-UHFFFAOYSA-N','COc1cc2oc(=O)cc(C)c2c(OC)c1OC',NULL),
	(236716,0,0,NULL,'Consistent with Molecular Formula','C14H14O6',278.261,NULL,'1B7988DE9E272CE2-FICuS-01-76','1B7988DE9E272CE2-FICTS-01-55','1B7988DE9E272CE2-uuuuu-01-25','InChI=1S/C14H14O6/c1-7-5-11(16)20-9-6-10(17-3)13(19-8(2)15)14(18-4)12(7)9/h5-6H,1-4H3','InChIKey=GHCXYHOPWWGQAI-UHFFFAOYSA-N','COc1cc2oc(=O)cc(C)c2c(OC)c1OC(C)=O',NULL),
	(236717,0,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,NULL,'F823F2D0B83D4AF8-FICuS-01-7A','F823F2D0B83D4AF8-FICTS-01-59','F823F2D0B83D4AF8-uuuuu-01-29','InChI=1S/C18H20O6/c1-4-6-14(19)22-13-9-8-12-11(3)10-16(21)24-17(12)18(13)23-15(20)7-5-2/h8-10H,4-7H2,1-3H3','InChIKey=JXGOBGICZLSIGY-UHFFFAOYSA-N','CCCC(=O)Oc1ccc2c(C)cc(=O)oc2c1OC(=O)CCC',NULL),
	(236718,0,0,NULL,'Consistent with Molecular Formula','C18H20O6',332.3524,'4-methyl-2-oxo-2H-chromene-5,7-diyl-dibutyrate','3F777818144838AA-FICuS-01-44','3F777818144838AA-FICTS-01-23','3F777818144838AA-uuuuu-01-F3','InChI=1S/C18H20O6/c1-4-6-15(19)22-12-9-13(23-16(20)7-5-2)18-11(3)8-17(21)24-14(18)10-12/h8-10H,4-7H2,1-3H3','InChIKey=NSTQZMJZUASRCW-UHFFFAOYSA-N','CCCC(=O)Oc1cc(OC(=O)CCC)c2c(C)cc(=O)oc2c1',NULL),
	(236719,0,0,NULL,'Consistent with Molecular Formula','C18H18O8',362.3354,NULL,'24470B4172B7A77D-FICuS-01-44','24470B4172B7A77D-FICTS-01-23','24470B4172B7A77D-uuuuu-01-F3','InChI=1S/C18H18O8/c1-5-23-15(21)8-13-9(2)12-6-7-14(24-10(3)19)17(25-11(4)20)16(12)26-18(13)22/h6-7H,5,8H2,1-4H3','InChIKey=YJFRZJKLQHGSIB-UHFFFAOYSA-N','CCOC(=O)Cc1c(C)c2ccc(OC(C)=O)c(OC(C)=O)c2oc1=O',NULL),
	(236720,0,0,NULL,'Consistent with Molecular Formula','C11H10O3',190.1982,NULL,'80D486045964EBF7-FICuS-01-55','80D486045964EBF7-FICTS-01-34','80D486045964EBF7-uuuuu-01-04','InChI=1S/C11H10O3/c1-7-5-11(12)14-10-6-8(13-2)3-4-9(7)10/h3-6H,1-2H3','InChIKey=UDFPKNSWSYBIHO-UHFFFAOYSA-N','COc1ccc2c(C)cc(=O)oc2c1',NULL),
	(236721,0,0,NULL,'Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'1C68E93378478D87-FICuS-01-52','1C68E93378478D87-FICTS-01-31','1C68E93378478D87-uuuuu-01-01','InChI=1S/C12H10O4/c1-7-5-12(14)16-11-6-9(15-8(2)13)3-4-10(7)11/h3-6H,1-2H3','InChIKey=HXVZGASCDAGAPS-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(C)cc(=O)oc2c1',NULL),
	(236722,0,0,NULL,'Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'F539D128DF481B14-FICuS-01-5B','F539D128DF481B14-FICTS-01-3A','F539D128DF481B14-uuuuu-01-0A','InChI=1S/C10H8O4/c1-5-2-10(13)14-9-4-8(12)7(11)3-6(5)9/h2-4,11-12H,1H3','InChIKey=KVOJTUXGYQVLAJ-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(O)c(O)cc12',NULL),
	(236723,0,0,NULL,'Consistent with Molecular Formula','C14H14O4',246.2622,NULL,'F2150836FABB3280-FICuS-01-4E','F2150836FABB3280-FICTS-01-2D','F2150836FABB3280-uuuuu-01-FD','InChI=1S/C14H14O4/c1-3-4-13(15)17-10-5-6-11-9(2)7-14(16)18-12(11)8-10/h5-8H,3-4H2,1-2H3','InChIKey=WKPUJZVCZXWKCK-UHFFFAOYSA-N','CCCC(=O)Oc1ccc2c(C)cc(=O)oc2c1',NULL),
	(236724,0,0,NULL,'Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'8BCE1368143F8B73-FICuS-01-5D','8BCE1368143F8B73-FICTS-01-3C','8BCE1368143F8B73-uuuuu-01-0C','InChI=1S/C15H16O5/c1-3-19-14(17)7-6-12-9(2)11-5-4-10(16)8-13(11)20-15(12)18/h4-5,8,16H,3,6-7H2,1-2H3','InChIKey=JFRVIXNRVMZXFB-UHFFFAOYSA-N','CCOC(=O)CCc1c(C)c2ccc(O)cc2oc1=O',NULL),
	(236725,1,0,NULL,'Consistent with Molecular Formula','C28H32N4O7',536.5834,NULL,'8AD92B1CC5F2463F-FICuS-01-78','8AD92B1CC5F2463F-FICTS-01-57','8AD92B1CC5F2463F-uuuuu-01-27','InChI=1S/C28H32N4O7/c1-4-37-23(33)16-15-22(27(35)38-5-2)32-26(34)19-13-11-18(12-14-19)17-29-25-24(28(36)39-6-3)30-20-9-7-8-10-21(20)31-25/h7-14,22H,4-6,15-17H2,1-3H3,(H,29,31)(H,32,34)','InChIKey=GPMILDVFCMXSGX-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(CNc2nc3ccccc3nc2C(=O)OCC)cc1)C(=O)OCC','1'),
	(236726,1,0,NULL,'Consistent with Molecular Formula','C22H20N4O7',452.4226,NULL,'998546CE938BC326-FICuS-01-5C','998546CE938BC326-FICTS-01-3B','998546CE938BC326-uuuuu-01-0B','InChI=1S/C22H20N4O7/c27-17(28)10-9-16(21(30)31)26-20(29)13-7-5-12(6-8-13)11-23-19-18(22(32)33)24-14-3-1-2-4-15(14)25-19/h1-8,16H,9-11H2,(H,23,25)(H,26,29)(H,27,28)(H,30,31)(H,32,33)','InChIKey=KTSGGWXJZLGWHK-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(CNc2nc3ccccc3nc2C(=O)O)cc1)C(=O)O','1'),
	(236727,1,0,NULL,'Consistent with Molecular Formula','C29H31F3N4O7',604.5817,NULL,'59355FF8C4C8E623-FICuS-01-68','59355FF8C4C8E623-FICTS-01-47','6783472AD1AE5DE0-uuuuu-01-15','InChI=1S/C29H31F3N4O7/c1-4-41-23(37)14-13-21(27(39)42-5-2)36-26(38)18-9-7-17(8-10-18)16-33-25-24(28(40)43-6-3)34-20-12-11-19(29(30,31)32)15-22(20)35-25/h7-12,15,21H,4-6,13-14,16H2,1-3H3,(H,33,35)(H,36,38)/t21-/m0/s1','InChIKey=KHNIBIUBGXNNDL-NRFANRHFSA-N','CCOC(=O)CCC(NC(=O)c1ccc(CNc2nc3cc(C(F)(F)F)ccc3nc2C(=O)OCC)cc1)C(=O)OCC','1'),
	(236728,1,0,NULL,'Consistent with Molecular Formula','C23H19F3N4O7',520.4209,NULL,'D7E04362011FF37B-FICuS-01-50','D7E04362011FF37B-FICTS-01-2F','D7E04362011FF37B-uuuuu-01-FF','InChI=1S/C23H19F3N4O7/c24-23(25,26)13-5-6-14-16(9-13)29-19(18(28-14)22(36)37)27-10-11-1-3-12(4-2-11)20(33)30-15(21(34)35)7-8-17(31)32/h1-6,9,15H,7-8,10H2,(H,27,29)(H,30,33)(H,31,32)(H,34,35)(H,36,37)','InChIKey=BZUKCYDBVVLSEX-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(CNc2nc3cc(C(F)(F)F)ccc3nc2C(=O)O)cc1)C(=O)O','1'),
	(236729,1,0,NULL,'Consistent with Molecular Formula','C30H29N3O6',527.5756,NULL,'78CABC1E5CFCD60E-FICuS-01-A5','78CABC1E5CFCD60E-FICTS-01-84','78CABC1E5CFCD60E-uuuuu-01-54','InChI=1S/C30H29N3O6/c1-3-37-26(34)19-18-25(30(36)38-4-2)32-28(35)21-14-16-22(17-15-21)39-29-27(20-10-6-5-7-11-20)31-23-12-8-9-13-24(23)33-29/h5-17,25H,3-4,18-19H2,1-2H3,(H,32,35)','InChIKey=AJNJXJUIOUWSOF-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Oc2nc3ccccc3nc2-c2ccccc2)cc1)C(=O)OCC','1'),
	(236730,1,0,NULL,'Consistent with Molecular Formula','C26H21N3O6',471.4684,NULL,'AF4428233C0093F0-FICuS-01-3D','AF4428233C0093F0-FICTS-01-1C','AF4428233C0093F0-uuuuu-01-EC','InChI=1S/C26H21N3O6/c30-22(31)15-14-21(26(33)34)28-24(32)17-10-12-18(13-11-17)35-25-23(16-6-2-1-3-7-16)27-19-8-4-5-9-20(19)29-25/h1-13,21H,14-15H2,(H,28,32)(H,30,31)(H,33,34)','InChIKey=GYOPUCSPJOSCLY-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(Oc2nc3ccccc3nc2-c2ccccc2)cc1)C(=O)O','1'),
	(236731,1,0,NULL,'Consistent with Molecular Formula','C31H28F3N3O6',595.5739,NULL,'2D9EF9F1CF6AC565-FICuS-01-94','2D9EF9F1CF6AC565-FICTS-01-73','2D9EF9F1CF6AC565-uuuuu-01-43','InChI=1S/C31H28F3N3O6/c1-3-41-26(38)17-16-24(30(40)42-4-2)36-28(39)20-10-13-22(14-11-20)43-29-27(19-8-6-5-7-9-19)35-25-18-21(31(32,33)34)12-15-23(25)37-29/h5-15,18,24H,3-4,16-17H2,1-2H3,(H,36,39)','InChIKey=DLQOKBBSFUTDLQ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Oc2nc3ccc(C(F)(F)F)cc3nc2-c2ccccc2)cc1)C(=O)OCC','1'),
	(236732,1,0,NULL,'Consistent with Molecular Formula','C28H22F3N3O6',553.4935,NULL,'24AB4D9D9FCCFF93-FICuS-01-A2','24AB4D9D9FCCFF93-FICTS-01-81','24AB4D9D9FCCFF93-uuuuu-01-51','InChI=1S/C28H22F3N3O6/c29-28(30,31)18-8-11-20-22(14-18)32-23(25(33-20)16-4-2-1-3-5-16)15-40-19-9-6-17(7-10-19)26(37)34-21(27(38)39)12-13-24(35)36/h1-11,14,21H,12-13,15H2,(H,34,37)(H,35,36)(H,38,39)','InChIKey=QLJSZTKOLSCUCR-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(OCc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1)C(=O)O','1'),
	(236733,0,0,NULL,'Consistent with Molecular Formula','C20H18F3N3O5',437.3745,NULL,'4B87D142082F756B-FICuS-01-4B','4B87D142082F756B-FICTS-01-2A','4B87D142082F756B-uuuuu-01-FA','InChI=1S/C20H18F3N3O5/c1-29-14-6-10(7-15(30-2)17(14)31-3)9-24-18-16(19(27)28)25-12-5-4-11(20(21,22)23)8-13(12)26-18/h4-8H,9H2,1-3H3,(H,24,26)(H,27,28)','InChIKey=SFXDEUHOPIPJQQ-UHFFFAOYSA-N','COc1cc(CNc2nc3cc(C(F)(F)F)ccc3nc2C(=O)O)cc(OC)c1OC',NULL),
	(236734,0,0,NULL,'Consistent with Molecular Formula','C19H16F3N3O4',407.3483,NULL,'E2ACF59C87CF7094-FICuS-01-85','E2ACF59C87CF7094-FICTS-01-64','E2ACF59C87CF7094-uuuuu-01-34','InChI=1S/C19H16F3N3O4/c1-28-14-6-3-10(7-15(14)29-2)9-23-17-16(18(26)27)24-12-5-4-11(19(20,21)22)8-13(12)25-17/h3-8H,9H2,1-2H3,(H,23,25)(H,26,27)','InChIKey=BXHKUCPDUFBRTJ-UHFFFAOYSA-N','COc1ccc(CNc2nc3cc(C(F)(F)F)ccc3nc2C(=O)O)cc1OC',NULL),
	(236735,0,0,NULL,'Consistent with Molecular Formula','C18H14F3N3O3',377.3221,NULL,'F0AB66DB4FF1B727-FICuS-01-85','F0AB66DB4FF1B727-FICTS-01-64','F0AB66DB4FF1B727-uuuuu-01-34','InChI=1S/C18H14F3N3O3/c1-27-12-5-2-10(3-6-12)9-22-16-15(17(25)26)23-13-7-4-11(18(19,20)21)8-14(13)24-16/h2-8H,9H2,1H3,(H,22,24)(H,25,26)','InChIKey=JWXHIZDIJHFSIP-UHFFFAOYSA-N','COc1ccc(CNc2nc3cc(C(F)(F)F)ccc3nc2C(=O)O)cc1',NULL),
	(236736,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl2F3N3O2',416.1861,NULL,'776293EE464CA834-FICuS-01-54','776293EE464CA834-FICTS-01-33','776293EE464CA834-uuuuu-01-03','InChI=1S/C17H10Cl2F3N3O2/c18-10-3-1-8(5-11(10)19)7-23-15-14(16(26)27)24-12-4-2-9(17(20,21)22)6-13(12)25-15/h1-6H,7H2,(H,23,25)(H,26,27)','InChIKey=LMUHFEAYMZYYDR-UHFFFAOYSA-N','O=C(O)c1nc2ccc(C(F)(F)F)cc2nc1NCc1ccc(Cl)c(Cl)c1',NULL),
	(236737,0,0,NULL,'Consistent with Molecular Formula','C17H11F4N3O2',365.2864,NULL,'BF7E305AE80BB444-FICuS-01-71','BF7E305AE80BB444-FICTS-01-50','BF7E305AE80BB444-uuuuu-01-20','InChI=1S/C17H11F4N3O2/c18-11-4-1-9(2-5-11)8-22-15-14(16(25)26)23-12-6-3-10(17(19,20)21)7-13(12)24-15/h1-7H,8H2,(H,22,24)(H,25,26)','InChIKey=HUDWVBGXXJRCNV-UHFFFAOYSA-N','O=C(O)c1nc2ccc(C(F)(F)F)cc2nc1NCc1ccc(F)cc1',NULL),
	(236738,1,1,NULL,'Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'90B3902FDA9E7A87-FICuS-01-70','90B3902FDA9E7A87-FICTS-01-4F','6611D97B226971C2-uuuuu-01-EA','InChI=1S/C9H15NO3/c11-10-6-8-7-12-9(13-8)4-2-1-3-5-9/h6,8,11H,1-5,7H2/b10-6+/t8-/m0/s1','InChIKey=RRCPKWVNQQFNGR-QMEHYBMDSA-N','O/N=C/C1COC2(CCCCC2)O1','1'),
	(236739,3,0,NULL,'Consistent with Molecular Formula','C24H31NO3',381.5138,NULL,'7B449584AF5FEC5C-FICuS-01-84','7B449584AF5FEC5C-FICTS-01-63','B380F7AD39667BEA-uuuuu-01-2C','InChI=1S/C24H31NO3/c1-4-11-21(25-16-19-12-7-5-8-13-19)23(22-18-27-24(2,3)28-22)26-17-20-14-9-6-10-15-20/h4-10,12-15,21-23,25H,1,11,16-18H2,2-3H3/t21?,22-,23-/m0/s1','InChIKey=AJYUOGLVQOWCNI-KXNJDZORSA-N','C=CCC(NCc1ccccc1)C(OCc1ccccc1)C1COC(C)(C)O1','1'),
	(236740,3,0,NULL,'Consistent with Molecular Formula','C22H25NO3S',383.5044,NULL,'481B310E717BDA56-FICuS-01-50','481B310E717BDA56-FICTS-01-2F','791D6E2D8679E213-uuuuu-01-05','InChI=1S/C22H25NO3S/c24-15-19(25)22(26-16-18-10-5-2-6-11-18)21(20-12-7-13-27-20)23-14-17-8-3-1-4-9-17/h1-13,19,21-25H,14-16H2/t19-,21+,22+/m0/s1','InChIKey=PTFOSRABPFBHNK-KSEOMHKRSA-N','OCC(O)C(OCc1ccccc1)C(NCc1ccccc1)c1cccs1','1'),
	(236741,3,0,NULL,'Consistent with Molecular Formula','C25H27NO8',469.4902,NULL,'05FF4E3767E96FDA-FICuS-01-87','05FF4E3767E96FDA-FICTS-01-66','E39789848CAD7A65-uuuuu-01-1E','InChI=1S/C25H27NO8/c1-17(27)31-16-22(29)33-15-21(32-14-20-11-7-4-8-12-20)23-24(34-18(2)28)25(30)26(23)13-19-9-5-3-6-10-19/h3-12,21,23-24H,13-16H2,1-2H3/t21-,23+,24-/m0/s1','InChIKey=FLZKJHCVSOKFGO-QTJGBDASSA-N','CC(=O)OCC(=O)OCC(OCc1ccccc1)C1C(OC(C)=O)C(=O)N1Cc1ccccc1','1'),
	(236742,4,0,NULL,'Consistent with Molecular Formula','C36H37NO6',579.6914,NULL,'E4B67A2FAD2E36DA-FICuS-01-92','E4B67A2FAD2E36DA-FICTS-01-71','020C82657ACEB263-uuuuu-01-FD','InChI=1S/C36H37NO6/c1-27(31-20-12-5-13-21-31)37-34(35(36(37)39)43-24-30-18-10-4-11-19-30)32(41-23-29-16-8-3-9-17-29)25-42-33(38)26-40-22-28-14-6-2-7-15-28/h2-21,27,32,34-35H,22-26H2,1H3/t27-,32+,34-,35+/m1/s1','InChIKey=SSTJFGXHGQXFOL-DDWFXKBOSA-N','CC(c1ccccc1)N1C(=O)C(OCc2ccccc2)C1C(COC(=O)COCc1ccccc1)OCc1ccccc1','1'),
	(236743,4,0,NULL,'Consistent with Molecular Formula','C20H23NO4',341.406,NULL,'E2FAB4D61D0619E6-FICuS-01-75','E2FAB4D61D0619E6-FICTS-01-54','67CD2B6539E58D2D-uuuuu-01-21','InChI=1S/C20H23NO4/c1-14(16-10-6-3-7-11-16)21-18(19(23)20(21)24)17(12-22)25-13-15-8-4-2-5-9-15/h2-11,14,17-19,22-23H,12-13H2,1H3/t14-,17+,18-,19+/m1/s1','InChIKey=OKJBLVRSSTUJEE-FDPIWHGQSA-N','CC(c1ccccc1)N1C(=O)C(O)C1C(CO)OCc1ccccc1','1'),
	(236744,2,0,NULL,'Consistent with Molecular Formula','C8H16NO5P',237.1919,NULL,'E8C2D05E28BE4540-FICuS-01-65','1D37C91959E253EA-FICTS-01-3E','E8C2D05E28BE4540-uuuuu-01-14','InChI=1S/C8H16NO5P/c1-3-13-15(12,14-4-2)7-5-6(10)8(11)9-7/h6-7,10H,3-5H2,1-2H3,(H,9,11)','InChIKey=CQOYTNXTYHLLHW-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CC(O)C(=O)N1','1'),
	(236745,2,0,NULL,'Consistent with Molecular Formula','C13H26NO6P',323.3253,NULL,'B4C84864FF5C5A64-FICuS-01-72','B4C84864FF5C5A64-FICTS-01-51','B4C84864FF5C5A64-uuuuu-01-21','InChI=1S/C13H26NO6P/c1-6-18-21(17,19-7-2)11-8-10(15)9-14(11)20-12(16)13(3,4)5/h10-11,15H,6-9H2,1-5H3','InChIKey=XIOIUFNCQUYPHK-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CC(O)CN1OC(=O)C(C)(C)C','1'),
	(236746,2,0,NULL,'Consistent with Molecular Formula','C6H8O4',144.1268,NULL,'C7BA7D89B0494B29-FICuS-01-70','C7BA7D89B0494B29-FICTS-01-4F','D62AD421669B1690-uuuuu-01-F5','InChI=1S/C6H8O4/c1-2-4-5(3-7)10-6(8)9-4/h2,4-5,7H,1,3H2/t4-,5-/m0/s1','InChIKey=YAGSRLHRUHYMRM-WHFBIAKZSA-N','C=CC1OC(=O)OC1CO','1'),
	(236747,4,0,NULL,'Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'6BDD9BF76D71E04A-FICuS-01-8B','6BDD9BF76D71E04A-FICTS-01-6A','6BDD9BF76D71E04A-uuuuu-01-3A','InChI=1S/C12H20O6/c1-11(2)15-6-8(17-11)9(14)10-7(5-13)16-12(3,4)18-10/h5,7-10,14H,6H2,1-4H3','InChIKey=VSAVRERYWZDSQR-UHFFFAOYSA-N','CC1(C)OCC(C(O)C2OC(C)(C)OC2C=O)O1','1'),
	(236748,3,0,NULL,'Consistent with Molecular Formula','C15H18O6',294.3036,NULL,'97477FA405E19932-FICuS-01-46','97477FA405E19932-FICTS-01-25','CA0D95727138F59F-uuuuu-01-12','InChI=1S/C15H18O6/c1-3-18-13(16)11-12(14(17)19-4-2)21-15(20-11)10-8-6-5-7-9-10/h5-9,11-12,15H,3-4H2,1-2H3/t11-,12-/m1/s1','InChIKey=BAMBLLDJYZVARV-VXGBXAGGSA-N','CCOC(=O)C1OC(c2ccccc2)OC1C(=O)OCC','1'),
	(236749,2,0,NULL,'Consistent with Molecular Formula','C14H18O4',250.2938,NULL,'06B0C50903B81BEA-FICuS-01-56','06B0C50903B81BEA-FICTS-01-35','E95645F829BE552F-uuuuu-01-1A','InChI=1S/C14H18O4/c1-14(2)17-10-13(18-14)12(8-15)16-9-11-6-4-3-5-7-11/h3-8,12-13H,9-10H2,1-2H3/t12-,13-/m0/s1','InChIKey=MFIFPWKJAXINAJ-STQMWFEESA-N','CC1(C)OCC(C(C=O)OCc2ccccc2)O1','1'),
	(236750,4,0,NULL,'Consistent with Molecular Formula','C25H35NO3',397.5564,NULL,'57A70B66A0250978-FICuS-01-39','57A70B66A0250978-FICTS-01-18','75BEEB6E1BFEAD81-uuuuu-01-57','InChI=1S/C25H35NO3/c1-5-19(2)23(26-16-20-12-8-6-9-13-20)24(22-18-28-25(3,4)29-22)27-17-21-14-10-7-11-15-21/h6-15,19,22-24,26H,5,16-18H2,1-4H3/t19?,22-,23+,24+/m0/s1','InChIKey=LEQOOENKVQOAPZ-CDHIZQGESA-N','CCC(C)C(NCc1ccccc1)C(OCc1ccccc1)C1COC(C)(C)O1','1'),
	(236751,2,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'46336D8B17221DBA-FICuS-01-4F','46336D8B17221DBA-FICTS-01-2E','07FFFE33F9D5B778-uuuuu-01-3A','InChI=1S/C19H21NO3/c1-15-18(22-13-17-10-6-3-7-11-17)14-23-19(21)20(15)12-16-8-4-2-5-9-16/h2-11,15,18H,12-14H2,1H3/t15?,18-/m0/s1','InChIKey=OHLOLCSBCYGKMN-PKHIMPSTSA-N','CC1C(OCc2ccccc2)COC(=O)N1Cc1ccccc1','1'),
	(236752,3,0,NULL,'Consistent with Molecular Formula','C21H27NO3S',373.5092,NULL,'34A999DADD0C350A-FICuS-01-73','34A999DADD0C350A-FICTS-01-52','535108ACF02A7C49-uuuuu-01-00','InChI=1S/C21H27NO3S/c1-17(2)13-20-21(24-15-19-11-7-4-8-12-19)16-25-26(23)22(20)14-18-9-5-3-6-10-18/h3-12,17,20-21H,13-16H2,1-2H3/t20?,21-,26?/m0/s1','InChIKey=UPNNHCINTOBUBN-WRDKKKNXSA-N','CC(C)CC1C(OCc2ccccc2)COS(=O)N1Cc1ccccc1','1'),
	(236753,2,0,NULL,'Consistent with Molecular Formula','C21H27NO4S',389.5086,NULL,'BEAAA0C628D77901-FICuS-01-70','BEAAA0C628D77901-FICTS-01-4F','67B110AC67727CE4-uuuuu-01-04','InChI=1S/C21H27NO4S/c1-17(2)13-20-21(25-15-19-11-7-4-8-12-19)16-26-27(23,24)22(20)14-18-9-5-3-6-10-18/h3-12,17,20-21H,13-16H2,1-2H3/t20?,21-/m0/s1','InChIKey=ZAXRNHPEEGDYQG-LBAQZLPGSA-N','CC(C)CC1C(OCc2ccccc2)COS(=O)(=O)N1Cc1ccccc1','1'),
	(236754,3,0,NULL,'Consistent with Molecular Formula','C22H29NO4S',403.5354,NULL,'6DE4A752B8E1EF2C-FICuS-01-89','6DE4A752B8E1EF2C-FICTS-01-68','6094477EBD73D4C8-uuuuu-01-13','InChI=1S/C22H29NO4S/c1-17(2)14-21-22(26-15-19-10-6-4-7-11-19)16-27-28(24,25)23(21)18(3)20-12-8-5-9-13-20/h4-13,17-18,21-22H,14-16H2,1-3H3/t18-,21+,22+/m1/s1','InChIKey=MTQJMWTYIRKCLO-COPCDDAFSA-N','CC(C)CC1C(OCc2ccccc2)COS(=O)(=O)N1C(C)c1ccccc1','1'),
	(236755,4,0,NULL,'Consistent with Molecular Formula','C13H27NO6',293.3594,NULL,'10D3CD9881222E9A-FICuS-01-55','10D3CD9881222E9A-FICTS-01-34','7BC06BB8EB24D9D5-uuuuu-01-37','InChI=1S/C13H27NO6/c1-5-17-12(18-6-2)9(14)11(16)10(15)8-7-19-13(3,4)20-8/h8-12,15-16H,5-7,14H2,1-4H3/t8-,9-,10+,11-/m1/s1','InChIKey=ZWVGYNRKLYPVBU-CHWFTXMASA-N','CCOC(OCC)C(N)C(O)C(O)C1COC(C)(C)O1','1'),
	(236756,1,1,NULL,'Consistent with Molecular Formula','C15H19N3O2S2',337.454,NULL,'052B92E665AF8E76-FICuS-01-62','052B92E665AF8E76-FICTS-01-41','38A524E586EEF0F4-uuuuu-01-1F','InChI=1S/C15H19N3O2S2/c19-9-11-3-1-5-17(8-11)10-18-14(20)13(16-15(18)21)7-12-4-2-6-22-12/h2,4,6-7,11,19H,1,3,5,8-10H2,(H,16,21)/b13-7-','InChIKey=VJUNXPAQVWNAFR-QPEQYQDCSA-N','O=C1/C(=C/c2cccs2)NC(=S)N1CN1CCCC(CO)C1','1'),
	(236757,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'5C8395DBD69ECFB7-FICuS-01-98','5C8395DBD69ECFB7-FICTS-01-77','1D36885DDFF567E9-uuuuu-01-2D','InChI=1S/C15H17N3O2S/c19-14-13(10-12-4-2-1-3-5-12)16-15(21)18(14)11-17-6-8-20-9-7-17/h1-5,10H,6-9,11H2,(H,16,21)/b13-10-','InChIKey=KEYLNZPCXRTRHX-RAXLEYEMSA-N','O=C1/C(=C/c2ccccc2)NC(=S)N1CN1CCOCC1','1'),
	(236758,0,1,NULL,'Consistent with Molecular Formula','C16H19N3O3S',333.4044,NULL,'3E4104C13BE33EAA-FICuS-01-63','3E4104C13BE33EAA-FICTS-01-42','42D3788A098E0CA4-uuuuu-01-09','InChI=1S/C16H19N3O3S/c1-21-13-4-2-12(3-5-13)10-14-15(20)19(16(23)17-14)11-18-6-8-22-9-7-18/h2-5,10H,6-9,11H2,1H3,(H,17,23)/b14-10-','InChIKey=MRLIMXYBVBQMIY-UVTDQMKNSA-N','COc1ccc(/C=C2\\NC(=S)N(CN3CCOCC3)C2=O)cc1','1'),
	(236759,0,1,NULL,'Consistent with Molecular Formula','C16H19N3O2S',317.405,NULL,'9043583C9E16FD39-FICuS-01-55','9043583C9E16FD39-FICTS-01-34','9329E0F37461DD2E-uuuuu-01-0C','InChI=1S/C16H19N3O2S/c1-12-2-4-13(5-3-12)10-14-15(20)19(16(22)17-14)11-18-6-8-21-9-7-18/h2-5,10H,6-9,11H2,1H3,(H,17,22)/b14-10-','InChIKey=SXHPRVLCMCXSHD-UVTDQMKNSA-N','Cc1ccc(/C=C2\\NC(=S)N(CN3CCOCC3)C2=O)cc1','1'),
	(236760,0,1,NULL,'Consistent with Molecular Formula','C15H16ClN3O2S',337.8233,NULL,'A7900373E6857C63-FICuS-01-40','A7900373E6857C63-FICTS-01-1F','C507A49B05415413-uuuuu-01-DC','InChI=1S/C15H16ClN3O2S/c16-12-3-1-11(2-4-12)9-13-14(20)19(15(22)17-13)10-18-5-7-21-8-6-18/h1-4,9H,5-8,10H2,(H,17,22)/b13-9-','InChIKey=FRISGZYAUUFDKT-LCYFTJDESA-N','O=C1/C(=C/c2ccc(Cl)cc2)NC(=S)N1CN1CCOCC1','1'),
	(236761,0,1,NULL,'Consistent with Molecular Formula','C13H15N3O2S2',309.4004,NULL,'C8E318E73F22F33C-FICuS-01-6B','C8E318E73F22F33C-FICTS-01-4A','9F81F2E6D229F3C4-uuuuu-01-22','InChI=1S/C13H15N3O2S2/c17-12-11(8-10-2-1-7-20-10)14-13(19)16(12)9-15-3-5-18-6-4-15/h1-2,7-8H,3-6,9H2,(H,14,19)/b11-8-','InChIKey=IHKNAOKZLOKQDG-FLIBITNWSA-N','O=C1/C(=C/c2cccs2)NC(=S)N1CN1CCOCC1','1'),
	(236762,0,1,NULL,'Consistent with Molecular Formula','C13H15N3O3S',293.3398,NULL,'B460DDEDF663C0E0-FICuS-01-81','B460DDEDF663C0E0-FICTS-01-60','C4049BEE94271F9C-uuuuu-01-1F','InChI=1S/C13H15N3O3S/c17-12-11(8-10-2-1-5-19-10)14-13(20)16(12)9-15-3-6-18-7-4-15/h1-2,5,8H,3-4,6-7,9H2,(H,14,20)/b11-8-','InChIKey=GSXGKNJJORBETF-FLIBITNWSA-N','O=C1/C(=C/c2ccco2)NC(=S)N1CN1CCOCC1','1'),
	(236763,0,1,NULL,'Consistent with Molecular Formula','C16H19N3OS',301.4056,NULL,'C5FEFEF604893914-FICuS-01-77','C5FEFEF604893914-FICTS-01-56','39FCD91CD7E021ED-uuuuu-01-38','InChI=1S/C16H19N3OS/c20-15-14(11-13-7-3-1-4-8-13)17-16(21)19(15)12-18-9-5-2-6-10-18/h1,3-4,7-8,11H,2,5-6,9-10,12H2,(H,17,21)/b14-11-','InChIKey=DGAPYHCFPZTUGD-KAMYIIQDSA-N','O=C1/C(=C/c2ccccc2)NC(=S)N1CN1CCCCC1','1'),
	(236764,0,1,NULL,'Consistent with Molecular Formula','C17H21N3O2S',331.4318,NULL,'CEA79A9E53D3FA5B-FICuS-01-9C','CEA79A9E53D3FA5B-FICTS-01-7B','DB205366FF56E70A-uuuuu-01-16','InChI=1S/C17H21N3O2S/c1-22-14-7-5-13(6-8-14)11-15-16(21)20(17(23)18-15)12-19-9-3-2-4-10-19/h5-8,11H,2-4,9-10,12H2,1H3,(H,18,23)/b15-11-','InChIKey=PQQMTSHCNWPQES-PTNGSMBKSA-N','COc1ccc(/C=C2\\NC(=S)N(CN3CCCCC3)C2=O)cc1','1'),
	(236765,0,1,NULL,'Consistent with Molecular Formula','C17H21N3OS',315.4324,NULL,'BB32AD5E4F3C43E9-FICuS-01-84','BB32AD5E4F3C43E9-FICTS-01-63','068550261C4A7545-uuuuu-01-D4','InChI=1S/C17H21N3OS/c1-13-5-7-14(8-6-13)11-15-16(21)20(17(22)18-15)12-19-9-3-2-4-10-19/h5-8,11H,2-4,9-10,12H2,1H3,(H,18,22)/b15-11-','InChIKey=VSCQZVWKBPYRBS-PTNGSMBKSA-N','Cc1ccc(/C=C2\\NC(=S)N(CN3CCCCC3)C2=O)cc1','1'),
	(236766,0,1,NULL,'Consistent with Molecular Formula','C16H18ClN3OS',335.8507,NULL,'193B6F5991A448D3-FICuS-01-52','193B6F5991A448D3-FICTS-01-31','EB0ABC3AA1F59D42-uuuuu-01-37','InChI=1S/C16H18ClN3OS/c17-13-6-4-12(5-7-13)10-14-15(21)20(16(22)18-14)11-19-8-2-1-3-9-19/h4-7,10H,1-3,8-9,11H2,(H,18,22)/b14-10-','InChIKey=WJWUFNBKBXWAHL-UVTDQMKNSA-N','O=C1/C(=C/c2ccc(Cl)cc2)NC(=S)N1CN1CCCCC1','1'),
	(236767,0,1,NULL,'Consistent with Molecular Formula','C14H17N3OS2',307.4278,NULL,'A85B2E2CA5520F35-FICuS-01-5E','A85B2E2CA5520F35-FICTS-01-3D','79C82B9FA8132733-uuuuu-01-00','InChI=1S/C14H17N3OS2/c18-13-12(9-11-5-4-8-20-11)15-14(19)17(13)10-16-6-2-1-3-7-16/h4-5,8-9H,1-3,6-7,10H2,(H,15,19)/b12-9-','InChIKey=FHXQLYZETHOSEY-XFXZXTDPSA-N','O=C1/C(=C/c2cccs2)NC(=S)N1CN1CCCCC1','1'),
	(236768,0,1,NULL,'Consistent with Molecular Formula','C14H17N3O2S',291.3672,NULL,'5C845FE2C69F4537-FICuS-01-68','5C845FE2C69F4537-FICTS-01-47','75100BAFD6A1CA0A-uuuuu-01-1D','InChI=1S/C14H17N3O2S/c18-13-12(9-11-5-4-8-19-11)15-14(20)17(13)10-16-6-2-1-3-7-16/h4-5,8-9H,1-3,6-7,10H2,(H,15,20)/b12-9-','InChIKey=SIJVLEVUCKQMBZ-XFXZXTDPSA-N','O=C1/C(=C/c2ccco2)NC(=S)N1CN1CCCCC1','1'),
	(236769,0,1,NULL,'Consistent with Molecular Formula','C16H19N3O2S',317.405,NULL,'314B9A71B293C243-FICuS-01-3F','314B9A71B293C243-FICTS-01-1E','ACDA64F3C2014D32-uuuuu-01-15','InChI=1S/C16H19N3O2S/c20-13-6-4-12(5-7-13)10-14-15(21)19(16(22)17-14)11-18-8-2-1-3-9-18/h4-7,10,20H,1-3,8-9,11H2,(H,17,22)/b14-10-','InChIKey=RVXZHNYALNHPDF-UVTDQMKNSA-N','O=C1/C(=C/c2ccc(O)cc2)NC(=S)N1CN1CCCCC1','1'),
	(236770,0,1,NULL,'Consistent with Molecular Formula','C16H19N3O2S',317.405,NULL,'4D428B186E628A6B-FICuS-01-5C','4D428B186E628A6B-FICTS-01-3B','266307DEEDA41114-uuuuu-01-FC','InChI=1S/C16H19N3O2S/c1-22-16-17-14(11-13-5-3-2-4-6-13)15(20)19(16)12-18-7-9-21-10-8-18/h2-6,11H,7-10,12H2,1H3/b14-11-','InChIKey=CUFSJHFIXYPSCY-KAMYIIQDSA-N','CSC1=N/C(=C\\c2ccccc2)C(=O)N1CN1CCOCC1','1'),
	(236771,0,1,NULL,'Consistent with Molecular Formula','C17H21N3O3S',347.4312,NULL,'62E25E77EE67288D-FICuS-01-6B','62E25E77EE67288D-FICTS-01-4A','75879776E3C95F47-uuuuu-01-08','InChI=1S/C17H21N3O3S/c1-22-14-5-3-13(4-6-14)11-15-16(21)20(17(18-15)24-2)12-19-7-9-23-10-8-19/h3-6,11H,7-10,12H2,1-2H3/b15-11-','InChIKey=POKZSDLAWNUOKU-PTNGSMBKSA-N','COc1ccc(/C=C2\\N=C(SC)N(CN3CCOCC3)C2=O)cc1','1'),
	(236772,0,1,NULL,'Consistent with Molecular Formula','C17H21N3O2S',331.4318,NULL,'766598B5201B446D-FICuS-01-3E','766598B5201B446D-FICTS-01-1D','FB680F65620294CE-uuuuu-01-0C','InChI=1S/C17H21N3O2S/c1-13-3-5-14(6-4-13)11-15-16(21)20(17(18-15)23-2)12-19-7-9-22-10-8-19/h3-6,11H,7-10,12H2,1-2H3/b15-11-','InChIKey=RPSKLECDVUZEOE-PTNGSMBKSA-N','CSC1=N/C(=C\\c2ccc(C)cc2)C(=O)N1CN1CCOCC1','1'),
	(236773,0,1,NULL,'Consistent with Molecular Formula','C16H18ClN3O2S',351.8501,NULL,'CFEF2A9AC5FD4602-FICuS-01-96','CFEF2A9AC5FD4602-FICTS-01-75','33CC22362AE05F90-uuuuu-01-FB','InChI=1S/C16H18ClN3O2S/c1-23-16-18-14(10-12-2-4-13(17)5-3-12)15(21)20(16)11-19-6-8-22-9-7-19/h2-5,10H,6-9,11H2,1H3/b14-10-','InChIKey=ABLPJJNIYNCJSN-UVTDQMKNSA-N','CSC1=N/C(=C\\c2ccc(Cl)cc2)C(=O)N1CN1CCOCC1','1'),
	(236774,0,1,NULL,'Consistent with Molecular Formula','C14H17N3O2S2',323.4272,NULL,'1C728F07791BEA82-FICuS-01-5C','1C728F07791BEA82-FICTS-01-3B','47E04539F6983B13-uuuuu-01-F1','InChI=1S/C14H17N3O2S2/c1-20-14-15-12(9-11-3-2-8-21-11)13(18)17(14)10-16-4-6-19-7-5-16/h2-3,8-9H,4-7,10H2,1H3/b12-9-','InChIKey=GVSINYPEYJLMHI-XFXZXTDPSA-N','CSC1=N/C(=C\\c2cccs2)C(=O)N1CN1CCOCC1','1'),
	(236775,0,1,NULL,'Consistent with Molecular Formula','C14H17N3O3S',307.3666,NULL,'342467AB95ABC1CA-FICuS-01-6D','342467AB95ABC1CA-FICTS-01-4C','03646F97E30F159A-uuuuu-01-FD','InChI=1S/C14H17N3O3S/c1-21-14-15-12(9-11-3-2-6-20-11)13(18)17(14)10-16-4-7-19-8-5-16/h2-3,6,9H,4-5,7-8,10H2,1H3/b12-9-','InChIKey=HOXAPWRDAVNUKJ-XFXZXTDPSA-N','CSC1=N/C(=C\\c2ccco2)C(=O)N1CN1CCOCC1','1'),
	(236776,0,1,NULL,'Consistent with Molecular Formula','C17H21N3OS',315.4324,NULL,'C006ECC334199DCC-FICuS-01-72','C006ECC334199DCC-FICTS-01-51','81DBC73277967AE7-uuuuu-01-15','InChI=1S/C17H21N3OS/c1-22-17-18-15(12-14-8-4-2-5-9-14)16(21)20(17)13-19-10-6-3-7-11-19/h2,4-5,8-9,12H,3,6-7,10-11,13H2,1H3/b15-12-','InChIKey=HRDURGODWZWLNC-QINSGFPZSA-N','CSC1=N/C(=C\\c2ccccc2)C(=O)N1CN1CCCCC1','1'),
	(236777,0,1,NULL,'Consistent with Molecular Formula','C18H23N3O2S',345.4586,NULL,'7776C0291D1106C8-FICuS-01-38','7776C0291D1106C8-FICTS-01-17','BE280BF1A6904942-uuuuu-01-03','InChI=1S/C18H23N3O2S/c1-23-15-8-6-14(7-9-15)12-16-17(22)21(18(19-16)24-2)13-20-10-4-3-5-11-20/h6-9,12H,3-5,10-11,13H2,1-2H3/b16-12-','InChIKey=IVIFDIXHPZKVHL-VBKFSLOCSA-N','COc1ccc(/C=C2\\N=C(SC)N(CN3CCCCC3)C2=O)cc1','1'),
	(236778,0,1,NULL,'Consistent with Molecular Formula','C18H23N3OS',329.4592,NULL,'4FCC6E41AD03A173-FICuS-01-6B','4FCC6E41AD03A173-FICTS-01-4A','62AD4B1CB9A40A8F-uuuuu-01-2C','InChI=1S/C18H23N3OS/c1-14-6-8-15(9-7-14)12-16-17(22)21(18(19-16)23-2)13-20-10-4-3-5-11-20/h6-9,12H,3-5,10-11,13H2,1-2H3/b16-12-','InChIKey=SWOAEJVPQYWSIU-VBKFSLOCSA-N','CSC1=N/C(=C\\c2ccc(C)cc2)C(=O)N1CN1CCCCC1','1'),
	(236779,0,1,NULL,'Consistent with Molecular Formula','C17H20ClN3OS',349.8775,NULL,'D0B2682C5B8C7128-FICuS-01-56','D0B2682C5B8C7128-FICTS-01-35','B50B31E9E57E27D6-uuuuu-01-1A','InChI=1S/C17H20ClN3OS/c1-23-17-19-15(11-13-5-7-14(18)8-6-13)16(22)21(17)12-20-9-3-2-4-10-20/h5-8,11H,2-4,9-10,12H2,1H3/b15-11-','InChIKey=UPWQATIBVPWQPW-PTNGSMBKSA-N','CSC1=N/C(=C\\c2ccc(Cl)cc2)C(=O)N1CN1CCCCC1','1'),
	(236780,0,1,NULL,'Consistent with Molecular Formula','C15H19N3OS2',321.4546,NULL,'EA474B3E85729832-FICuS-01-52','EA474B3E85729832-FICTS-01-31','2EEB2EB576179E69-uuuuu-01-24','InChI=1S/C15H19N3OS2/c1-20-15-16-13(10-12-6-5-9-21-12)14(19)18(15)11-17-7-3-2-4-8-17/h5-6,9-10H,2-4,7-8,11H2,1H3/b13-10-','InChIKey=ZPGSTKDPLVBGHF-RAXLEYEMSA-N','CSC1=N/C(=C\\c2cccs2)C(=O)N1CN1CCCCC1','1'),
	(236781,0,1,NULL,'Consistent with Molecular Formula','C15H19N3O2S',305.394,NULL,'DD5A5ECA4088E03F-FICuS-01-85','DD5A5ECA4088E03F-FICTS-01-64','00523496D589B7C5-uuuuu-01-EE','InChI=1S/C15H19N3O2S/c1-21-15-16-13(10-12-6-5-9-20-12)14(19)18(15)11-17-7-3-2-4-8-17/h5-6,9-10H,2-4,7-8,11H2,1H3/b13-10-','InChIKey=SZELRWDLPYBUNP-RAXLEYEMSA-N','CSC1=N/C(=C\\c2ccco2)C(=O)N1CN1CCCCC1','1'),
	(236782,3,0,NULL,'Consistent with Molecular Formula','C11H17N3O5',271.2724,NULL,'5C171C92B9F4AF4D-FICuS-01-7A','5C171C92B9F4AF4D-FICTS-01-59','5C171C92B9F4AF4D-uuuuu-01-29','InChI=1S/C11H17N3O5/c1-6-4-14(11(17)12-10(6)16)9-3-7(13(2)18)8(5-15)19-9/h4,7-9,15,18H,3,5H2,1-2H3,(H,12,16,17)','InChIKey=OXHBZWHMSGJLFU-UHFFFAOYSA-N','Cc1cn(C2CC(N(C)O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(236783,3,0,NULL,'Consistent with Molecular Formula','C10H15N3O5',257.2456,NULL,'3CFC3F3D8CB4ECBA-FICuS-01-B2','3CFC3F3D8CB4ECBA-FICTS-01-91','3CFC3F3D8CB4ECBA-uuuuu-01-61','InChI=1S/C10H15N3O5/c1-5-3-13(10(16)11-9(5)15)8-2-6(12-17)7(4-14)18-8/h3,6-8,12,14,17H,2,4H2,1H3,(H,11,15,16)','InChIKey=KDOKAAQRHUPNAW-UHFFFAOYSA-N','Cc1cn(C2CC(NO)C(CO)O2)c(=O)[nH]c1=O','1'),
	(236784,2,1,NULL,'Consistent with Molecular Formula','C10H13N3O5',255.2298,NULL,'75C3B53C66725C07-FICuS-01-4A','73EC495A317322EB-FICTS-01-34','75C3B53C66725C07-uuuuu-01-F9','InChI=1S/C10H13N3O5/c1-5-3-13(10(16)11-9(5)15)8-2-6(12-17)7(4-14)18-8/h3,7-8,14,17H,2,4H2,1H3,(H,11,15,16)/b12-6+','InChIKey=ARUMXTDYCBOTPE-WUXMJOGZSA-N','Cc1cn(C2C/C(=N\\O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(236785,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'52648CEEDB0F1806-FICuS-01-68','52648CEEDB0F1806-FICTS-01-47','52648CEEDB0F1806-uuuuu-01-17','InChI=1S/C10H16N2O4/c1-7-6-12(10(16)11-9(7)15)8(2-4-13)3-5-14/h6,8,13-14H,2-5H2,1H3,(H,11,15,16)','InChIKey=ANXVKVGPUCSLCU-UHFFFAOYSA-N','Cc1cn(C(CCO)CCO)c(=O)[nH]c1=O',NULL),
	(236786,3,0,NULL,'Consistent with Molecular Formula','C11H16N4O6',300.2706,NULL,'8E9FC4CE9BF5360D-FICuS-01-95','8E9FC4CE9BF5360D-FICTS-01-74','8E9FC4CE9BF5360D-uuuuu-01-44','InChI=1S/C11H16N4O6/c1-5-3-14(11(19)13-9(5)17)8-2-6(7(4-16)21-8)15(20)10(12)18/h3,6-8,16,20H,2,4H2,1H3,(H2,12,18)(H,13,17,19)','InChIKey=GQUKYSQQRZCVEM-UHFFFAOYSA-N','Cc1cn(C2CC(N(O)C(N)=O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(236787,3,0,NULL,'Consistent with Molecular Formula','C16H18N2O4Se',381.2892,NULL,'3764B6D1879536F7-FICuS-01-4B','3764B6D1879536F7-FICTS-01-2A','3764B6D1879536F7-uuuuu-01-FA','InChI=1S/C16H18N2O4Se/c1-10-8-18(16(21)17-15(10)20)14-7-13(12(9-19)22-14)23-11-5-3-2-4-6-11/h2-6,8,12-14,19H,7,9H2,1H3,(H,17,20,21)','InChIKey=KQQMAWGZCDIFDY-UHFFFAOYSA-N','Cc1cn(C2CC([Se]c3ccccc3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(236788,3,0,NULL,'Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'0879A72703CE6B71-FICuS-01-4B','0879A72703CE6B71-FICTS-01-2A','0879A72703CE6B71-uuuuu-01-FA','InChI=1S/C12H16N2O5/c1-3-12(18)4-9(19-8(12)6-15)14-5-7(2)10(16)13-11(14)17/h3,5,8-9,15,18H,1,4,6H2,2H3,(H,13,16,17)','InChIKey=SHJASDICRWGWFC-UHFFFAOYSA-N','C=CC1(O)CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(236789,3,1,NULL,'Consistent with Molecular Formula','C12H14N2O7',298.2518,NULL,'3DB5490A3DF8B4D8-FICuS-01-7A','3DB5490A3DF8B4D8-FICTS-01-59','F5143D6B142A9C84-uuuuu-01-05','InChI=1S/C12H14N2O7/c1-20-9(17)4-6-7(5-15)21-11(10(6)18)14-3-2-8(16)13-12(14)19/h2-4,7,10-11,15,18H,5H2,1H3,(H,13,16,19)/b6-4+','InChIKey=RRTOUTWFZHQYHG-GQCTYLIASA-N','COC(=O)/C=C1\\C(CO)OC(n2ccc(=O)[nH]c2=O)C1O','1'),
	(236790,4,0,NULL,'Consistent with Molecular Formula','C14H21N3O5',311.337,NULL,'637E368A34E3FEE9-FICuS-01-76','637E368A34E3FEE9-FICTS-01-55','B0E7BB324A135B13-uuuuu-01-01','InChI=1S/C14H21N3O5/c1-3-4-11-17(20)9-5-12(22-10(9)7-21-11)16-6-8(2)13(18)15-14(16)19/h6,9-12,20H,3-5,7H2,1-2H3,(H,15,18,19)/t9-,10-,11?,12?/m1/s1','InChIKey=PUSGIWQLGVMOBK-QYNFOATHSA-N','CCCC1OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2N1O','1'),
	(236791,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'7FE24336AD72892A-FICuS-01-5D','76DA0550EB0252F9-FICTS-01-31','7FE24336AD72892A-uuuuu-01-0C','InChI=1S/C16H20N2O4/c1-11-14(10-13-6-4-3-5-7-13)18(12(2)22-9-8-19)16(21)17-15(11)20/h3-7,12,19H,8-10H2,1-2H3,(H,17,20,21)','InChIKey=NEUCPIQMVQBCHI-UHFFFAOYSA-N','Cc1c(Cc2ccccc2)n(C(C)OCCO)c(=O)[nH]c1=O','1'),
	(236792,4,0,NULL,'Consistent with Molecular Formula','C17H25N3O7',383.4004,NULL,'C668010F1A4F5194-FICuS-01-44','C668010F1A4F5194-FICTS-01-23','6BDD0CA696F59D1E-uuuuu-01-3D','InChI=1S/C17H25N3O7/c1-4-25-14(21)5-6-17(3)20(24)11-7-13(27-12(11)9-26-17)19-8-10(2)15(22)18-16(19)23/h8,11-13,24H,4-7,9H2,1-3H3,(H,18,22,23)/t11-,12-,13?,17?/m1/s1','InChIKey=YIKVUCTYQAIPBA-SDQNGVQFSA-N','CCOC(=O)CCC1(C)OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2N1O','1'),
	(236793,3,0,NULL,'Consistent with Molecular Formula','C11H17N3O5',271.2724,NULL,'5C171C92B9F4AF4D-FICuS-01-7A','5C171C92B9F4AF4D-FICTS-01-59','5C171C92B9F4AF4D-uuuuu-01-29','InChI=1S/C11H17N3O5/c1-6-4-14(11(17)12-10(6)16)9-3-7(13(2)18)8(5-15)19-9/h4,7-9,15,18H,3,5H2,1-2H3,(H,12,16,17)','InChIKey=OXHBZWHMSGJLFU-UHFFFAOYSA-N','Cc1cn(C2CC(N(C)O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(236794,0,0,NULL,'Consistent with Molecular Formula','C30H30O8',518.5622,'Perylene-4,9-dione, 5,8-dihydroxy-1,3,10,12-tetramethoxy- 6,7-dipropyl-','F037C894CB933810-FICuS-01-4C','36E1186CDF675A1B-FICTS-01-47','F037C894CB933810-uuuuu-01-FB','InChI=1S/C30H30O8/c1-7-9-13-19-20-14(10-8-2)28(32)30(34)24-18(38-6)12-16(36-4)22(26(20)24)21-15(35-3)11-17(37-5)23(25(19)21)29(33)27(13)31/h11-12,31-32H,7-10H2,1-6H3','InChIKey=XZJHHJVRLNPXAU-UHFFFAOYSA-N','CCCc1c(O)c(=O)c2c(OC)cc(OC)c3c4c(OC)cc(OC)c5c(=O)c(O)c(CCC)c(c1c23)c54',NULL),
	(236795,0,0,NULL,'Consistent with Molecular Formula','C32H34O8',546.6158,NULL,'7F5D5DA21EE8717E-FICuS-01-80','7F5D5DA21EE8717E-FICTS-01-5F','7F5D5DA21EE8717E-uuuuu-01-2F','InChI=1S/C32H34O8/c1-9-11-15-21-22-16(12-10-2)32(40-8)30(34)26-20(38-6)14-18(36-4)24(28(22)26)23-17(35-3)13-19(37-5)25(27(21)23)29(33)31(15)39-7/h13-14H,9-12H2,1-8H3','InChIKey=OWCQUVMIMDXEAR-UHFFFAOYSA-N','CCCc1c(OC)c(=O)c2c(OC)cc(OC)c3c4c(OC)cc(OC)c5c(=O)c(OC)c(CCC)c(c1c23)c54',NULL),
	(236796,2,0,NULL,'Consistent with Molecular Formula','C30H30O10',550.561,NULL,'EE4D81EE647C7B21-FICuS-01-7C','C523CD350CC03D5E-FICTS-01-49','B247E4FC72E580AC-uuuuu-01-26','InChI=1S/C30H30O10/c1-11(31)7-13-19-20-14(8-12(2)32)28(34)30(36)24-18(40-6)10-16(38-4)22(26(20)24)21-15(37-3)9-17(39-5)23(25(19)21)29(35)27(13)33/h9-12,31-34H,7-8H2,1-6H3/t11-,12-/m1/s1','InChIKey=HZWAGEBGVYHLIB-VXGBXAGGSA-N','COc1cc(OC)c2c3c(OC)cc(OC)c4c(=O)c(O)c(CC(C)O)c(c5c(CC(C)O)c(O)c(=O)c1c25)c43','1'),
	(236797,10,0,NULL,'Consistent with Molecular Formula','C45H64NaO6',723.9868,'(5.alpha.)-3.beta.-[4,4-Di(carboxy-4-hydroxyphenyl)-1-butane]cholestane, disodium salt, hexahydrate','2B459DD67E50F180-FICuS-01-5B','2B459DD67E50F180-FICTS-01-3A','64D1CF9696532500-uuuuu-01-EB','InChI=1S/C45H64O6.Na/c1-27(2)8-6-9-28(3)37-16-17-38-34-15-14-32-24-29(20-22-44(32,4)39(34)21-23-45(37,38)5)10-7-11-33(30-12-18-40(46)35(25-30)42(48)49)31-13-19-41(47)36(26-31)43(50)51;/h12-13,18-19,25-29,32-34,37-39,46-47H,6-11,14-17,20-24H2,1-5H3,(H,48,4','InChIKey=URHCWPNMNLCGEU-KXFDLPSFSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCCC(c5ccc(O)c(C(=O)O)c5)c5ccc(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(236798,0,0,NULL,'Consistent with Molecular Formula','C10H17N3O2S',243.3232,'N-[2-(N\',N\'-Dimethylamino)ethyl]4-aminobenzenesulfonamide','15D43F4A48F0468A-FICuS-01-58','15D43F4A48F0468A-FICTS-01-37','15D43F4A48F0468A-uuuuu-01-07','InChI=1S/C10H17N3O2S/c1-13(2)8-7-12-16(14,15)10-5-3-9(11)4-6-10/h3-6,12H,7-8,11H2,1-2H3','InChIKey=HERALKCUSVEQOM-UHFFFAOYSA-N','CN(C)CCNS(=O)(=O)c1ccc(N)cc1',NULL),
	(236799,0,0,NULL,'Consistent with Molecular Formula','C13H17BrO',269.1807,NULL,'EFE5B3BBF446D884-FICuS-01-91','EFE5B3BBF446D884-FICTS-01-70','EFE5B3BBF446D884-uuuuu-01-40','InChI=1S/C13H17BrO/c1-12(10-14)6-5-9-15-11-13-7-3-2-4-8-13/h2-4,7-8H,1,5-6,9-11H2','InChIKey=LAOXPBWUTRNKTE-UHFFFAOYSA-N','C=C(CBr)CCCOCc1ccccc1',NULL),
	(236800,1,0,NULL,'Consistent with Molecular Formula','C11H13NO2',191.2292,NULL,'B73BCC3A9BED8ED0-FICuS-01-A4','B73BCC3A9BED8ED0-FICTS-01-83','B73BCC3A9BED8ED0-uuuuu-01-53','InChI=1S/C11H13NO2/c12-8-11(13)6-7-14-9-10-4-2-1-3-5-10/h1-5,11,13H,6-7,9H2','InChIKey=KMIYMJQNHUMXPH-UHFFFAOYSA-N','N#CC(O)CCOCc1ccccc1','1'),
	(236801,1,0,NULL,'Consistent with Molecular Formula','C29H36O2S',448.6622,NULL,'052C9C1AC4D75CD3-FICuS-01-70','052C9C1AC4D75CD3-FICTS-01-4F','052C9C1AC4D75CD3-uuuuu-01-1F','InChI=1S/C29H36O2S/c1-2-3-4-5-15-22-32-24-28(30)23-31-29(25-16-9-6-10-17-25,26-18-11-7-12-19-26)27-20-13-8-14-21-27/h6-14,16-21,28,30H,2-5,15,22-24H2,1H3','InChIKey=PFASJRQFQOEXMR-UHFFFAOYSA-N','CCCCCCCSCC(O)COC(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(236802,3,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'EA9F9D92CA2FFAB5-FICuS-01-AE','EA9F9D92CA2FFAB5-FICTS-01-8D','EA9F9D92CA2FFAB5-uuuuu-01-5D','InChI=1S/C15H20O4/c1-2-6-12(7-3-1)15-17-10-13(11-18-15)19-14-8-4-5-9-16-14/h1-3,6-7,13-15H,4-5,8-11H2','InChIKey=LKAOBASWHBEPCP-UHFFFAOYSA-N','c1ccc(C2OCC(OC3CCCCO3)CO2)cc1','1'),
	(236803,2,0,NULL,'No Comparision - Unparameterized Atom - P(a9) connected atoms =[ O S O ]','C39H57O4PS',652.9107,NULL,'0FD19184F21A5B31-FICuS-01-4D','0FD19184F21A5B31-FICTS-01-2C','803090FA912ACCFB-uuuuu-01-1C','InChI=1S/C39H57O4PS/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-25-32-41-33-38(43-44(45)40-2)34-42-39(35-26-19-16-20-27-35,36-28-21-17-22-29-36)37-30-23-18-24-31-37/h16-24,26-31,38,44H,3-15,25,32-34H2,1-2H3/t38-/m0/s1','InChIKey=URYSVFVQRSIWDY-LHEWISCISA-N','CCCCCCCCCCCCCCCCOCC(COC(c1ccccc1)(c1ccccc1)c1ccccc1)O[PH](=S)OC','1'),
	(236804,2,0,NULL,'No Comparision - Unparameterized Atom - P(a9) connected atoms =[ O S O ]','C39H57O4PS',652.9107,NULL,'945A997D9805DF3C-FICuS-01-6D','945A997D9805DF3C-FICTS-01-4C','803090FA912ACCFB-uuuuu-01-1C','InChI=1S/C39H57O4PS/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-25-32-41-33-38(43-44(45)40-2)34-42-39(35-26-19-16-20-27-35,36-28-21-17-22-29-36)37-30-23-18-24-31-37/h16-24,26-31,38,44H,3-15,25,32-34H2,1-2H3/t38-/m1/s1','InChIKey=URYSVFVQRSIWDY-KXQOOQHDSA-N','CCCCCCCCCCCCCCCCOCC(COC(c1ccccc1)(c1ccccc1)c1ccccc1)O[PH](=S)OC','1'),
	(236805,1,0,NULL,'Consistent with Molecular Formula','C33H30N4O2',514.6256,NULL,'8B81C063BD48BA1D-FICuS-01-70','8B81C063BD48BA1D-FICTS-01-4F','8B81C063BD48BA1D-uuuuu-01-1F','InChI=1S/C33H30N4O2/c1-22-14-19-28(31(38)20-22)33-32(23(2)34-37(33)26-12-8-5-9-13-26)29-21-30(24-15-17-27(39-3)18-16-24)36(35-29)25-10-6-4-7-11-25/h4-20,30,38H,21H2,1-3H3','InChIKey=CBMCEBBIEASKKH-UHFFFAOYSA-N','COc1ccc(C2CC(c3c(C)nn(-c4ccccc4)c3-c3ccc(C)cc3O)=NN2c2ccccc2)cc1','1'),
	(236806,0,0,NULL,'Consistent with Molecular Formula','C13H9NO4S',275.2784,NULL,'6BF05218C99103B0-FICuS-01-40','6BF05218C99103B0-FICTS-01-1F','6BF05218C99103B0-uuuuu-01-EF','InChI=1S/C13H9NO4S/c1-17-12(16)9-6-7-11(15)14-8-4-2-3-5-10(8)19-13(7)18-9/h2-6H,1H3,(H,14,15)','InChIKey=VHQVBVAKNHBELC-UHFFFAOYSA-N','COC(=O)c1cc2c(o1)Sc1ccccc1NC2=O',NULL),
	(236807,0,1,NULL,'Consistent with Molecular Formula','C13H9NO4S',275.2784,NULL,'42EADADD2EB2792F-FICuS-01-93','42EADADD2EB2792F-FICTS-01-72','94B7420595DA4F36-uuuuu-01-FD','InChI=1S/C13H9NO4S/c1-17-12(15)9-6-8-11(14-16)7-4-2-3-5-10(7)19-13(8)18-9/h2-6,16H,1H3/b14-11+','InChIKey=SZEUKOICNNQFMF-SDNWHVSQSA-N','COC(=O)c1cc2/c(=N/O)c3ccccc3sc2o1','1'),
	(236808,0,0,NULL,'Consistent with Molecular Formula','C30H34BrN3O4',580.5203,NULL,'333912CB4D7CB864-FICuS-01-57','333912CB4D7CB864-FICTS-01-36','333912CB4D7CB864-uuuuu-01-06','InChI=1S/C30H34BrN3O4/c1-6-8-15-33-21(5)28(30(36)37-7-2)24-16-27(25(31)17-26(24)33)38-18-22-11-13-23(14-12-22)29(35)32-34-19(3)9-10-20(34)4/h9-14,16-17H,6-8,15,18H2,1-5H3,(H,32,35)','InChIKey=IEFSLWBEJOZUNQ-UHFFFAOYSA-N','CCCCn1c(C)c(C(=O)OCC)c2cc(OCc3ccc(C(=O)Nn4c(C)ccc4C)cc3)c(Br)cc21',NULL),
	(236809,1,0,NULL,'Consistent with Molecular Formula','C15H14F3NO3',313.2757,'Benzenemethanol, 4-[[(2,5-dihydroxyphenyl)methyl]amino]-.alpha.-(trifluoromethyl)-','450339414A2BE0EC-FICuS-01-4A','450339414A2BE0EC-FICTS-01-29','450339414A2BE0EC-uuuuu-01-F9','InChI=1S/C15H14F3NO3/c16-15(17,18)14(22)9-1-3-11(4-2-9)19-8-10-7-12(20)5-6-13(10)21/h1-7,14,19-22H,8H2','InChIKey=YPAWXJGXRNYNDI-UHFFFAOYSA-N','Oc1ccc(O)c(CNc2ccc(C(O)C(F)(F)F)cc2)c1','1'),
	(236810,0,0,'51762-93-7','Consistent with Molecular Formula','C14H9NO4S',287.2894,'9-Oxo-9H-thioxanthene-3-carboxamide10,10-dioxide','8BBC6A781FB43550-FICuS-01-66','8BBC6A781FB43550-FICTS-01-45','8BBC6A781FB43550-uuuuu-01-15','InChI=1S/C14H9NO4S/c15-14(17)8-5-6-10-12(7-8)20(18,19)11-4-2-1-3-9(11)13(10)16/h1-7H,(H2,15,17)','InChIKey=NECFGXHWUOZZSE-UHFFFAOYSA-N','NC(=O)c1ccc2c(c1)S(=O)(=O)c1ccccc1C2=O',NULL),
	(236811,0,0,'8063-24-9','Consistent with Molecular Formula','C27H26Cl2N6',505.4486,'Acriflavine hydrochloride\nMixture of 3,6-diamino-10-methyl-acridinium chloride HCl and 3,6-diaminoacridine hydrochloride','6CC91678ADBD120F-FICuS-01-76','6CC91678ADBD120F-FICTS-01-55','3D5862B81116CF3F-uuuuu-01-07','InChI=1S/C14H13N3.C13H11N3.2ClH/c1-17-13-7-11(15)4-2-9(13)6-10-3-5-12(16)8-14(10)17;14-10-3-1-8-5-9-2-4-11(15)7-13(9)16-12(8)6-10;;/h2-8H,1H3,(H3,15,16);1-7H,14-15H2;2*1H','InChIKey=QEUYATCJHJUQML-UHFFFAOYSA-N','C[n+]1c2cc(N)ccc2cc2ccc(N)cc21.Cl.Nc1ccc2cc3ccc(N)cc3nc2c1.[Cl-]',NULL),
	(236812,0,0,'1811-28-5','Consistent with Molecular Formula','C13H13N3O4S',307.3234,'3,6-Diaminoacridine hemisulfate','677E2C6C48432490-FICuS-01-40','677E2C6C48432490-FICTS-01-1F','15877470BA025132-uuuuu-01-CD','InChI=1S/C13H11N3.H2O4S/c14-10-3-1-8-5-9-2-4-11(15)7-13(9)16-12(8)6-10;1-5(2,3)4/h1-7H,14-15H2;(H2,1,2,3,4)','InChIKey=WSFHCKWLECYVBS-UHFFFAOYSA-N','Nc1ccc2cc3ccc(N)cc3nc2c1.O=S(=O)(O)O',NULL),
	(236813,0,0,NULL,'Consistent with Molecular Formula','C23H26N2',330.4718,NULL,'6C6BFF8C7D5AA055-FICuS-01-8B','6C6BFF8C7D5AA055-FICTS-01-6A','6C6BFF8C7D5AA055-uuuuu-01-3A','InChI=1S/C23H26N2/c1-6-14-24(15-7-1)16-17-25-22-11-5-4-10-20(22)21-13-12-18-8-2-3-9-19(18)23(21)25/h2-5,8-11H,1,6-7,12-17H2','InChIKey=BFMLLEPJKURZQZ-UHFFFAOYSA-N','c1ccc2c(c1)CCc1c-2n(CCN2CCCCC2)c2ccccc12',NULL),
	(236814,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O',332.4444,NULL,'0BF8C59813A5A085-FICuS-01-58','0BF8C59813A5A085-FICTS-01-37','0BF8C59813A5A085-uuuuu-01-07','InChI=1S/C22H24N2O/c1-2-6-18-17(5-1)9-10-20-19-7-3-4-8-21(19)24(22(18)20)12-11-23-13-15-25-16-14-23/h1-8H,9-16H2','InChIKey=RQQICBVJVOOZOB-UHFFFAOYSA-N','c1ccc2c(c1)CCc1c-2n(CCN2CCOCC2)c2ccccc12',NULL),
	(236815,0,0,NULL,'Consistent with Molecular Formula','C20H22N2',290.4072,NULL,'2BA4CB162FD622DD-FICuS-01-7A','2BA4CB162FD622DD-FICTS-01-59','2BA4CB162FD622DD-uuuuu-01-29','InChI=1S/C20H22N2/c1-21(2)13-14-22-19-10-6-5-9-17(19)18-12-11-15-7-3-4-8-16(15)20(18)22/h3-10H,11-14H2,1-2H3','InChIKey=MQZGSCSEVBZFSM-UHFFFAOYSA-N','CN(C)CCn1c2c(c3ccccc31)CCc1ccccc1-2',NULL),
	(236816,0,0,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'AEE944FB36A774A1-FICuS-01-79','AEE944FB36A774A1-FICTS-01-58','AEE944FB36A774A1-uuuuu-01-28','InChI=1S/C17H15NO/c1-19-12-8-6-11-7-9-14-13-4-2-3-5-16(13)18-17(14)15(11)10-12/h2-6,8,10,18H,7,9H2,1H3','InChIKey=CVNAOQQKBZSDEJ-UHFFFAOYSA-N','COc1ccc2c(c1)-c1[nH]c3ccccc3c1CC2',NULL),
	(236817,0,0,NULL,'Consistent with Molecular Formula','C24H28N2O',360.498,NULL,'DC0EE3981099E795-FICuS-01-69','DC0EE3981099E795-FICTS-01-48','DC0EE3981099E795-uuuuu-01-18','InChI=1S/C24H28N2O/c1-27-19-11-9-18-10-12-21-20-7-3-4-8-23(20)26(24(21)22(18)17-19)16-15-25-13-5-2-6-14-25/h3-4,7-9,11,17H,2,5-6,10,12-16H2,1H3','InChIKey=HUTPVVRESVAZSX-UHFFFAOYSA-N','COc1ccc2c(c1)-c1c(c3ccccc3n1CCN1CCCCC1)CC2',NULL),
	(236818,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O2',362.4706,NULL,'6BB819512B857EAC-FICuS-01-6A','6BB819512B857EAC-FICTS-01-49','6BB819512B857EAC-uuuuu-01-19','InChI=1S/C23H26N2O2/c1-26-18-8-6-17-7-9-20-19-4-2-3-5-22(19)25(23(20)21(17)16-18)11-10-24-12-14-27-15-13-24/h2-6,8,16H,7,9-15H2,1H3','InChIKey=OADMYZYVJIFDEM-UHFFFAOYSA-N','COc1ccc2c(c1)-c1c(c3ccccc3n1CCN1CCOCC1)CC2',NULL),
	(236819,0,0,NULL,'Consistent with Molecular Formula','C17H15NO',249.3116,NULL,'4DE25A21FEA35817-FICuS-01-63','4DE25A21FEA35817-FICTS-01-42','4DE25A21FEA35817-uuuuu-01-12','InChI=1S/C17H15NO/c1-19-12-7-9-16-15(10-12)14-8-6-11-4-2-3-5-13(11)17(14)18-16/h2-5,7,9-10,18H,6,8H2,1H3','InChIKey=YMVQDBCEOLIEPZ-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)CCc1ccccc1-3',NULL),
	(236820,0,0,NULL,'Consistent with Molecular Formula','C24H28N2O',360.498,NULL,'87FC36CF8A1029A9-FICuS-01-70','87FC36CF8A1029A9-FICTS-01-4F','87FC36CF8A1029A9-uuuuu-01-1F','InChI=1S/C24H28N2O/c1-27-19-10-12-23-22(17-19)21-11-9-18-7-3-4-8-20(18)24(21)26(23)16-15-25-13-5-2-6-14-25/h3-4,7-8,10,12,17H,2,5-6,9,11,13-16H2,1H3','InChIKey=GNAFEAWQHIWSDB-UHFFFAOYSA-N','COc1ccc2c(c1)c1c(n2CCN2CCCCC2)-c2ccccc2CC1',NULL),
	(236821,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O',320.4334,NULL,'65F79B95DBFABECD-FICuS-01-B3','65F79B95DBFABECD-FICTS-01-92','65F79B95DBFABECD-uuuuu-01-62','InChI=1S/C21H24N2O/c1-22(2)12-13-23-20-11-9-16(24-3)14-19(20)18-10-8-15-6-4-5-7-17(15)21(18)23/h4-7,9,11,14H,8,10,12-13H2,1-3H3','InChIKey=CVEZBHGHRFJNSR-UHFFFAOYSA-N','COc1ccc2c(c1)c1c(n2CCN(C)C)-c2ccccc2CC1',NULL),
	(236822,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'814C255DDD2BF2B5-FICuS-01-72','814C255DDD2BF2B5-FICTS-01-51','814C255DDD2BF2B5-uuuuu-01-21','InChI=1S/C18H17NO2/c1-20-12-5-3-11-4-7-14-16-10-13(21-2)6-8-17(16)19-18(14)15(11)9-12/h3,5-6,8-10,19H,4,7H2,1-2H3','InChIKey=HXXNUAKRHBYITD-UHFFFAOYSA-N','COc1ccc2c(c1)-c1[nH]c3ccc(OC)cc3c1CC2',NULL),
	(236823,0,0,NULL,'Consistent with Molecular Formula','C23H28N2O2',364.4864,NULL,'CFDDD904A2697E6E-FICuS-01-92','CFDDD904A2697E6E-FICTS-01-71','CFDDD904A2697E6E-uuuuu-01-41','InChI=1S/C23H28N2O2/c1-24(2)12-5-13-25-22-11-9-18(27-4)15-21(22)19-10-7-16-6-8-17(26-3)14-20(16)23(19)25/h6,8-9,11,14-15H,5,7,10,12-13H2,1-4H3','InChIKey=NFJWAQHSGKOOSZ-UHFFFAOYSA-N','COc1ccc2c(c1)-c1c(c3cc(OC)ccc3n1CCCN(C)C)CC2',NULL),
	(236824,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'DFF09DE3E30EB99C-FICuS-01-A0','DFF09DE3E30EB99C-FICTS-01-7F','DFF09DE3E30EB99C-uuuuu-01-4F','InChI=1S/C18H17NO2/c1-20-12-4-7-14-11(9-12)3-6-15-16-10-13(21-2)5-8-17(16)19-18(14)15/h4-5,7-10,19H,3,6H2,1-2H3','InChIKey=QEAWMKDRCXIJQQ-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1c-2[nH]c2ccc(OC)cc12',NULL),
	(236825,0,0,NULL,'Consistent with Molecular Formula','C25H30N2O2',390.5242,NULL,'64513D33848EC9C0-FICuS-01-4C','64513D33848EC9C0-FICTS-01-2B','64513D33848EC9C0-uuuuu-01-FB','InChI=1S/C25H30N2O2/c1-28-19-7-10-21-18(16-19)6-9-22-23-17-20(29-2)8-11-24(23)27(25(21)22)15-14-26-12-4-3-5-13-26/h7-8,10-11,16-17H,3-6,9,12-15H2,1-2H3','InChIKey=FNBNQMUPTSSJOW-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1c-2n(CCN2CCCCC2)c2ccc(OC)cc12',NULL),
	(236826,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'13C2CF42F62C8FDB-FICuS-01-84','13C2CF42F62C8FDB-FICTS-01-63','13C2CF42F62C8FDB-uuuuu-01-33','InChI=1S/C22H26N2O2/c1-23(2)11-12-24-21-10-7-17(26-4)14-20(21)19-8-5-15-13-16(25-3)6-9-18(15)22(19)24/h6-7,9-10,13-14H,5,8,11-12H2,1-4H3','InChIKey=DCUZWYULPUJECK-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1c-2n(CCN(C)C)c2ccc(OC)cc12',NULL),
	(236827,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,NULL,'387AAFE847D852E3-FICuS-01-74','387AAFE847D852E3-FICTS-01-53','387AAFE847D852E3-uuuuu-01-23','InChI=1S/C18H17NO2/c1-20-11-6-9-16-15(10-11)14-8-7-12-13(18(14)19-16)4-3-5-17(12)21-2/h3-6,9-10,19H,7-8H2,1-2H3','InChIKey=CIXLCZNDMLHJGC-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)CCc1c(OC)cccc1-3',NULL),
	(236828,0,0,NULL,'Consistent with Molecular Formula','C25H30N2O2',390.5242,NULL,'BC03174970AC9092-FICuS-01-43','BC03174970AC9092-FICTS-01-22','BC03174970AC9092-uuuuu-01-F2','InChI=1S/C25H30N2O2/c1-28-18-9-12-23-22(17-18)21-11-10-19-20(7-6-8-24(19)29-2)25(21)27(23)16-15-26-13-4-3-5-14-26/h6-9,12,17H,3-5,10-11,13-16H2,1-2H3','InChIKey=NYNROQHGLBJGON-UHFFFAOYSA-N','COc1ccc2c(c1)c1c(n2CCN2CCCCC2)-c2cccc(OC)c2CC1',NULL),
	(236829,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'028C98B96E96CF3F-FICuS-01-7C','028C98B96E96CF3F-FICTS-01-5B','028C98B96E96CF3F-uuuuu-01-2B','InChI=1S/C22H26N2O2/c1-23(2)12-13-24-20-11-8-15(25-3)14-19(20)18-10-9-16-17(22(18)24)6-5-7-21(16)26-4/h5-8,11,14H,9-10,12-13H2,1-4H3','InChIKey=HSTBMJJSQMRESP-UHFFFAOYSA-N','COc1ccc2c(c1)c1c(n2CCN(C)C)-c2cccc(OC)c2CC1',NULL),
	(236830,5,0,NULL,'Consistent with Molecular Formula','C31H28N2O3',476.5738,NULL,'EDC3C3D7952B1430-FICuS-01-61','C62FB37427FA898B-FICTS-01-52','EDC3C3D7952B1430-uuuuu-01-10','InChI=1S/C31H28N2O3/c1-36-21-14-12-20(13-15-21)33-30(34)27-24-17-19(18-7-3-2-4-8-18)11-16-22(24)26-23-9-5-6-10-25(23)32-29(26)28(27)31(33)35/h2-10,12-15,19,22,24,27-28,32H,11,16-17H2,1H3','InChIKey=CIYQXMCNGXZKMO-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCC(c5ccccc5)CC4C3C2=O)cc1','1'),
	(236831,5,0,NULL,'Consistent with Molecular Formula','C32H30N2O4',506.6,'1H,3H-Benzo[c]pyrrolo[3,4-a]carbazole-1,3-dione, 2,3a,3b,4,5,6,7,7a-octahydro-9-methoxy- 2-(4-methoxyphenyl)-5-phenyl-','9774B46CFA867F20-FICuS-01-65','89560F2F4DD1CEBC-FICTS-01-6A','9774B46CFA867F20-uuuuu-01-14','InChI=1S/C32H30N2O4/c1-37-21-11-9-20(10-12-21)34-31(35)28-24-16-19(18-6-4-3-5-7-18)8-14-23(24)27-25-17-22(38-2)13-15-26(25)33-30(27)29(28)32(34)36/h3-7,9-13,15,17,19,23-24,28-29,33H,8,14,16H2,1-2H3','InChIKey=DEXLCGGYIACTEW-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccc(OC)cc5c4C4CCC(c5ccccc5)CC4C3C2=O)cc1','1'),
	(236832,5,0,NULL,'Consistent with Molecular Formula','C38H34N2O4',582.6976,'1H,3H-Benzo[c]pyrrolo[3,4-a]carbazole-1,3-dione, 2,3a,3b,4,5,6,7,7a-octahydro-2-(4-methoxyphenyl)- 5-phenyl-9-(phenylmethoxy)-','F75ABADF08391A4A-FICuS-01-82','6B1262A3221FAB73-FICTS-01-25','F75ABADF08391A4A-uuuuu-01-31','InChI=1S/C38H34N2O4/c1-43-27-15-13-26(14-16-27)40-37(41)34-30-20-25(24-10-6-3-7-11-24)12-18-29(30)33-31-21-28(44-22-23-8-4-2-5-9-23)17-19-32(31)39-36(33)35(34)38(40)42/h2-11,13-17,19,21,25,29-30,34-35,39H,12,18,20,22H2,1H3','InChIKey=CSQGVWKJGSRMAL-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccc(OCc6ccccc6)cc5c4C4CCC(c5ccccc5)CC4C3C2=O)cc1','1'),
	(236833,5,0,NULL,'Consistent with Molecular Formula','C32H30N2O3',490.6006,NULL,'C0719678F5D8355F-FICuS-01-5A','EDDF3CD328453E1C-FICTS-01-65','C0719678F5D8355F-uuuuu-01-09','InChI=1S/C32H30N2O3/c1-18-7-6-10-24-26-23-16-11-20(19-8-4-3-5-9-19)17-25(23)27-28(30(26)33-29(18)24)32(36)34(31(27)35)21-12-14-22(37-2)15-13-21/h3-10,12-15,20,23,25,27-28,33H,11,16-17H2,1-2H3','InChIKey=YYRMECDQTJRLCR-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5c(C)cccc5c4C4CCC(c5ccccc5)CC4C3C2=O)cc1','1'),
	(236834,5,0,NULL,'Consistent with Molecular Formula','C31H27FN2O3',494.5643,NULL,'DCF31087ACF6E1B1-FICuS-01-80','92F5DB2A27F5ED6F-FICTS-01-6E','DCF31087ACF6E1B1-uuuuu-01-2F','InChI=1S/C31H27FN2O3/c1-37-21-11-9-20(10-12-21)34-30(35)27-23-15-18(17-5-3-2-4-6-17)7-13-22(23)26-24-16-19(32)8-14-25(24)33-29(26)28(27)31(34)36/h2-6,8-12,14,16,18,22-23,27-28,33H,7,13,15H2,1H3','InChIKey=WNALTOKJDUZWSB-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccc(F)cc5c4C4CCC(c5ccccc5)CC4C3C2=O)cc1','1'),
	(236835,5,0,NULL,'Consistent with Molecular Formula','C28H30N2O3',442.5566,NULL,'6880D7DC0220CC5B-FICuS-01-60','837BE65E3DEA1E94-FICTS-01-5F','6880D7DC0220CC5B-uuuuu-01-0F','InChI=1S/C28H30N2O3/c1-15(2)16-8-13-19-21(14-16)24-25(26-23(19)20-6-4-5-7-22(20)29-26)28(32)30(27(24)31)17-9-11-18(33-3)12-10-17/h4-7,9-12,15-16,19,21,24-25,29H,8,13-14H2,1-3H3','InChIKey=KEVCAWKQNSOOMZ-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCC(C(C)C)CC4C3C2=O)cc1','1'),
	(236836,5,0,NULL,'Consistent with Molecular Formula','C29H32N2O4',472.5828,NULL,'0FE17FB64ACD58F0-FICuS-01-87','F053B2AD216057D8-FICTS-01-2E','0FE17FB64ACD58F0-uuuuu-01-36','InChI=1S/C29H32N2O4/c1-15(2)16-5-11-20-21(13-16)25-26(27-24(20)22-14-19(35-4)10-12-23(22)30-27)29(33)31(28(25)32)17-6-8-18(34-3)9-7-17/h6-10,12,14-16,20-21,25-26,30H,5,11,13H2,1-4H3','InChIKey=UGUWXTYIIXLQET-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccc(OC)cc5c4C4CCC(C(C)C)CC4C3C2=O)cc1','1'),
	(236837,5,0,NULL,'Consistent with Molecular Formula','C35H36N2O4',548.6804,'1H,3H-Benzo[c]pyrrolo[3,4-a]carbazole-1,3-dione, 2,3a,3b,4,5,6,7,7a-octahydro-2-(4-methoxyphenyl)- 5-(1-methylethyl)-9-(phenylmethoxy)-','DE5315562C415724-FICuS-01-35','886645F6DD067410-FICTS-01-21','DE5315562C415724-uuuuu-01-E4','InChI=1S/C35H36N2O4/c1-20(2)22-9-15-26-27(17-22)31-32(35(39)37(34(31)38)23-10-12-24(40-3)13-11-23)33-30(26)28-18-25(14-16-29(28)36-33)41-19-21-7-5-4-6-8-21/h4-8,10-14,16,18,20,22,26-27,31-32,36H,9,15,17,19H2,1-3H3','InChIKey=IJWCSICEPZKPQX-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccc(OCc6ccccc6)cc5c4C4CCC(C(C)C)CC4C3C2=O)cc1','1'),
	(236838,5,0,NULL,'Consistent with Molecular Formula','C29H32N2O3',456.5834,NULL,'41C7DF3253D61BBC-FICuS-01-6F','4C09FB995F8E9743-FICTS-01-4F','41C7DF3253D61BBC-uuuuu-01-1E','InChI=1S/C29H32N2O3/c1-15(2)17-6-11-20-21(14-17)25-26(27-24(20)22-13-16(3)5-12-23(22)30-27)29(33)31(28(25)32)18-7-9-19(34-4)10-8-18/h5,7-10,12-13,15,17,20-21,25-26,30H,6,11,14H2,1-4H3','InChIKey=NHNUPBOJTOSGJV-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccc(C)cc5c4C4CCC(C(C)C)CC4C3C2=O)cc1','1'),
	(236839,5,0,NULL,'Consistent with Molecular Formula','C32H30N2O3',490.6006,'1H,3H-Benzo[c]pyrrolo[3,4-a]carbazole-1,3-dione, 2,3a,3b,4,5,6,7,7a-octahydro-2-(4-methoxyphenyl)- 9-methyl-5-phenyl-','4E4FB5D610092BA9-FICuS-01-63','4D5296557B51A198-FICTS-01-20','4E4FB5D610092BA9-uuuuu-01-12','InChI=1S/C32H30N2O3/c1-18-8-15-26-25(16-18)27-23-14-9-20(19-6-4-3-5-7-19)17-24(23)28-29(30(27)33-26)32(36)34(31(28)35)21-10-12-22(37-2)13-11-21/h3-8,10-13,15-16,20,23-24,28-29,33H,9,14,17H2,1-2H3','InChIKey=OGDCFWZASLYBBX-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccc(C)cc5c4C4CCC(c5ccccc5)CC4C3C2=O)cc1','1'),
	(236840,5,0,NULL,'Consistent with Molecular Formula','C29H32N2O3',456.5834,NULL,'CA949D87C439E393-FICuS-01-6B','E2060F0284D762CA-FICTS-01-2E','CA949D87C439E393-uuuuu-01-1A','InChI=1S/C29H32N2O3/c1-15(2)17-8-13-20-22(14-17)24-25(27-23(20)21-7-5-6-16(3)26(21)30-27)29(33)31(28(24)32)18-9-11-19(34-4)12-10-18/h5-7,9-12,15,17,20,22,24-25,30H,8,13-14H2,1-4H3','InChIKey=SHRDPJMXEWIAGO-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5c(C)cccc5c4C4CCC(C(C)C)CC4C3C2=O)cc1','1'),
	(236841,5,0,NULL,'Consistent with Molecular Formula','C29H31ClN2O3',491.0285,NULL,'03F67EBEC6B8C9C8-FICuS-01-93','AE199FF27EDE2DBF-FICTS-01-90','03F67EBEC6B8C9C8-uuuuu-01-42','InChI=1S/C29H31ClN2O3/c1-29(2,3)15-8-13-18-19(14-15)23-25(26-22(18)24-20(30)6-5-7-21(24)31-26)28(34)32(27(23)33)16-9-11-17(35-4)12-10-16/h5-7,9-12,15,18-19,23,25,31H,8,13-14H2,1-4H3','InChIKey=LRGUPHYTUFAZBY-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5cccc(Cl)c5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(236842,0,0,NULL,'Consistent with Molecular Formula','C12H10O4',218.2086,'Acetylsalicylic acid-propargylester','F2866110AAEEC97F-FICuS-01-7A','F2866110AAEEC97F-FICTS-01-59','F2866110AAEEC97F-uuuuu-01-29','InChI=1S/C12H10O4/c1-3-8-15-12(14)10-6-4-5-7-11(10)16-9(2)13/h1,4-7H,8H2,2H3','InChIKey=JCLIQANOENBIMS-UHFFFAOYSA-N','C#CCOC(=O)c1ccccc1OC(C)=O',NULL),
	(236843,1,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,'(S)-Naproxen-propargylester','F822086CED054F20-FICuS-01-54','F822086CED054F20-FICTS-01-33','2B38B975C65F03BE-uuuuu-01-1A','InChI=1S/C17H16O3/c1-4-9-20-17(18)12(2)13-5-6-15-11-16(19-3)8-7-14(15)10-13/h1,5-8,10-12H,9H2,2-3H3/t12-/m0/s1','InChIKey=RPLLXWJHCSDOLS-LBPRGKRZSA-N','C#CCOC(=O)C(C)c1ccc2cc(OC)ccc2c1','1'),
	(236844,0,0,NULL,'Consistent with Molecular Formula','C10H8O3',176.1714,'Salicylic acid propargylester','B8740759FAD778B1-FICuS-01-65','B8740759FAD778B1-FICTS-01-44','B8740759FAD778B1-uuuuu-01-14','InChI=1S/C10H8O3/c1-2-7-13-10(12)8-5-3-4-6-9(8)11/h1,3-6,11H,7H2','InChIKey=OOHHZKNXGNWUHN-UHFFFAOYSA-N','C#CCOC(=O)c1ccccc1O',NULL),
	(236845,0,0,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,'Acetylsalicylic acid-1-(2-butinyl)-ester','533EED6A6FE44777-FICuS-01-75','533EED6A6FE44777-FICTS-01-54','533EED6A6FE44777-uuuuu-01-24','InChI=1S/C13H12O4/c1-3-4-9-16-13(15)11-7-5-6-8-12(11)17-10(2)14/h5-8H,9H2,1-2H3','InChIKey=PAQABXKMCYMUHM-UHFFFAOYSA-N','CC#CCOC(=O)c1ccccc1OC(C)=O',NULL),
	(236846,0,0,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,'Acetylsalicylic acid-1-(3-butinyl)-ester','D57D1DC27208F27C-FICuS-01-68','D57D1DC27208F27C-FICTS-01-47','D57D1DC27208F27C-uuuuu-01-17','InChI=1S/C13H12O4/c1-3-4-9-16-13(15)11-7-5-6-8-12(11)17-10(2)14/h1,5-8H,4,9H2,2H3','InChIKey=LZRRKPQJQJHPOM-UHFFFAOYSA-N','C#CCCOC(=O)c1ccccc1OC(C)=O',NULL),
	(236847,0,0,NULL,'Consistent with Molecular Formula','C12H10O4',218.2086,'4-Acetoxybenzoic acid-propargylester','E02CAEB9B7E42C3D-FICuS-01-90','E02CAEB9B7E42C3D-FICTS-01-6F','E02CAEB9B7E42C3D-uuuuu-01-3F','InChI=1S/C12H10O4/c1-3-8-15-12(14)10-4-6-11(7-5-10)16-9(2)13/h1,4-7H,8H2,2H3','InChIKey=CYUDZBMZQLGPOB-UHFFFAOYSA-N','C#CCOC(=O)c1ccc(OC(C)=O)cc1',NULL),
	(236848,1,1,NULL,'Consistent with Molecular Formula','C24H21FO3S',408.4865,'Sulindac-1-(3-butinyl)-ester','490401F650D0E1B3-FICuS-01-39','D7914720E6A8EFEF-FICTS-01-62','490401F650D0E1B3-uuuuu-01-E8','InChI=1S/C24H21FO3S/c1-4-5-12-28-24(26)15-22-16(2)21(20-11-8-18(25)14-23(20)22)13-17-6-9-19(10-7-17)29(3)27/h1,6-11,13-14H,5,12,15H2,2-3H3/b21-13-','InChIKey=WNBOCPPZOTXHHM-BKUYFWCQSA-N','C#CCCOC(=O)CC1=C(C)/C(=C/c2ccc(S(C)=O)cc2)c2ccc(F)cc21','1'),
	(236849,0,0,NULL,'Consistent with Molecular Formula','C10H7NO3S',221.2302,'N-Propargylsaccharin','8735C97CA59CD40A-FICuS-01-6F','8735C97CA59CD40A-FICTS-01-4E','8735C97CA59CD40A-uuuuu-01-1E','InChI=1S/C10H7NO3S/c1-2-7-11-10(12)8-5-3-4-6-9(8)15(11,13)14/h1,3-6H,7H2','InChIKey=BEJGLFVJZIJLDQ-UHFFFAOYSA-N','C#CCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(236850,0,0,NULL,'Consistent with Molecular Formula','C15H9N5OS',307.329,NULL,'682604E212DCB650-FICuS-01-3F','C28EF9B6E1FBEC1F-FICTS-01-8C','682604E212DCB650-uuuuu-01-EE','InChI=1S/C15H9N5OS/c1-22-15-17-7-9-8(6-16)13-18-10-4-2-3-5-11(10)20(13)14(21)12(9)19-15/h2-5,7,18H,1H3','InChIKey=RJULJOABIGVIFL-UHFFFAOYSA-N','CSc1ncc2c(C#N)c3[nH]c4ccccc4n3c(=O)c2n1',NULL),
	(236851,2,0,NULL,'Consistent with Molecular Formula','C27H20O8',472.4502,NULL,'9E30B023EF55821B-FICuS-01-51','9E30B023EF55821B-FICTS-01-30','C6E7AD45168C346B-uuuuu-01-1A','InChI=1S/C27H20O8/c28-24(18-10-4-1-5-11-18)32-17-23-21(33-25(29)19-12-6-2-7-13-19)16-22(27(31)35-23)34-26(30)20-14-8-3-9-15-20/h1-16,21,23H,17H2/t21-,23+/m0/s1','InChIKey=NNTHQODOUBDQCG-JTHBVZDNSA-N','O=C1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C=C1OC(=O)c1ccccc1','1'),
	(236852,4,0,NULL,'Consistent with Molecular Formula','C27H30O7',466.5298,NULL,'79942ACAFDF837CD-FICuS-01-94','79942ACAFDF837CD-FICTS-01-73','79942ACAFDF837CD-uuuuu-01-43','InChI=1S/C27H30O7/c28-24(18-10-4-1-5-11-18)21-16-22(33-27(21)31)23(34-26(30)20-14-8-3-9-15-20)17-32-25(29)19-12-6-2-7-13-19/h2-3,6-9,12-15,18,21-24,28H,1,4-5,10-11,16-17H2','InChIKey=ZXXSDMTTYBJLTO-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C1CC(C(O)C2CCCCC2)C(=O)O1)c1ccccc1','1'),
	(236853,4,0,NULL,'Consistent with Molecular Formula','C15H18O5',278.3042,NULL,'BF9D9AB7F9C70FD7-FICuS-01-A9','BF9D9AB7F9C70FD7-FICTS-01-88','B75A61A1E4BF3DFD-uuuuu-01-40','InChI=1S/C15H18O5/c1-15(2)19-12-11(18-14(17-3)13(12)20-15)10(16)9-7-5-4-6-8-9/h4-8,11-14H,1-3H3/t11-,12-,13-,14-/m1/s1','InChIKey=OELMXJMZROUTBR-AAVRWANBSA-N','COC1OC(C(=O)c2ccccc2)C2OC(C)(C)OC12','1'),
	(236854,5,0,NULL,'Consistent with Molecular Formula','C27H28O5',432.5152,NULL,'DCE35534A959DC9F-FICuS-01-85','DCE35534A959DC9F-FICTS-01-64','DCE35534A959DC9F-uuuuu-01-34','InChI=1S/C27H28O5/c1-4-10-20(11-5-1)16-28-24-23-19-31-27(32-23)26(30-18-22-14-8-3-9-15-22)25(24)29-17-21-12-6-2-7-13-21/h1-15,23-27H,16-19H2','InChIKey=JSRSLTCFTYHIRT-UHFFFAOYSA-N','c1ccc(COC2C3COC(O3)C(OCc3ccccc3)C2OCc2ccccc2)cc1','1'),
	(236855,5,0,NULL,'Consistent with Molecular Formula','C18H22O6',334.3682,NULL,'B6F42E240FCFC63C-FICuS-01-84','B6F42E240FCFC63C-FICTS-01-63','B6F42E240FCFC63C-uuuuu-01-33','InChI=1S/C18H22O6/c1-17(2)21-13-12(11(19)10-8-6-5-7-9-10)20-16-15(14(13)22-17)23-18(3,4)24-16/h5-9,12-16H,1-4H3','InChIKey=INTCVMYMFRDPEA-UHFFFAOYSA-N','CC1(C)OC2OC(C(=O)c3ccccc3)C3OC(C)(C)OC3C2O1','1'),
	(236856,3,0,NULL,'Consistent with Molecular Formula','C18H21BrO3',365.2661,NULL,'34C6E990640A971D-FICuS-01-4E','34C6E990640A971D-FICTS-01-2D','4846DFC3FA14BD53-uuuuu-01-26','InChI=1S/C18H21BrO3/c1-18-9-2-3-16(14(11-18)15(20)8-10-18)22-17(21)12-4-6-13(19)7-5-12/h4-7,14,16H,2-3,8-11H2,1H3/t14-,16+,18-/m0/s1','InChIKey=WDCCAOTWZOSIRE-LESCRADOSA-N','CC12CCCC(OC(=O)c3ccc(Br)cc3)C(C1)C(=O)CC2','1'),
	(236857,5,0,NULL,'Consistent with Molecular Formula','C18H22O5',318.3688,NULL,'2423EB1238AF8563-FICuS-01-44','2423EB1238AF8563-FICTS-01-23','F4AD149C412C76A8-uuuuu-01-16','InChI=1S/C18H22O5/c1-18(2)22-16-13(10-20-9-11-6-4-3-5-7-11)12-8-14(19)21-15(12)17(16)23-18/h3-7,12-13,15-17H,8-10H2,1-2H3/t12-,13-,15-,16+,17-/m1/s1','InChIKey=FLLOKKMBYPSPDB-LYHPXFHOSA-N','CC1(C)OC2C(COCc3ccccc3)C3CC(=O)OC3C2O1','1'),
	(236858,2,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'48CDB4358A02E532-FICuS-01-52','48CDB4358A02E532-FICTS-01-31','5DF1A66961FF175C-uuuuu-01-1F','InChI=1S/C15H22O4/c1-15(2)18-11-14(19-15)8-13(16)10-17-9-12-6-4-3-5-7-12/h3-7,13-14,16H,8-11H2,1-2H3/t13-,14+/m0/s1','InChIKey=XVNMLTFHQJRHLY-UONOGXRCSA-N','CC1(C)OCC(CC(O)COCc2ccccc2)O1','1'),
	(236859,4,0,NULL,'Consistent with Molecular Formula','C17H28O2',264.407,NULL,'B7A4ADD02EA20465-FICuS-01-67','B7A4ADD02EA20465-FICTS-01-46','520CE774E7E6D218-uuuuu-01-0D','InChI=1S/C17H28O2/c1-16(2)12-9-10-17(16,3)15(19)13(12)14(18)11-7-5-4-6-8-11/h11-14,18H,4-10H2,1-3H3/t12?,13-,14?,17?/m1/s1','InChIKey=RJRVGVXDEQQSDR-OFNHWJQESA-N','CC12CCC(C(C(O)C3CCCCC3)C1=O)C2(C)C','1'),
	(236860,2,0,NULL,'Consistent with Molecular Formula','C17H24O3S',308.4348,NULL,'A513859DD9A7339A-FICuS-01-60','A513859DD9A7339A-FICTS-01-3F','A513859DD9A7339A-uuuuu-01-0F','InChI=1S/C17H24O3S/c1-17(11-5-6-14-18)12-9-16(10-13-17)21(19,20)15-7-3-2-4-8-15/h2-4,7-9,12,16,18H,5-6,10-11,13-14H2,1H3','InChIKey=VMJQAHGRSHVIKV-UHFFFAOYSA-N','CC1(CCCCO)C=CC(S(=O)(=O)c2ccccc2)CC1','1'),
	(236861,2,0,NULL,'Consistent with Molecular Formula','C18H22O5',318.3688,NULL,'57C8AD3E9650AD6E-FICuS-01-7F','57C8AD3E9650AD6E-FICTS-01-5E','57C8AD3E9650AD6E-uuuuu-01-2E','InChI=1S/C18H22O5/c19-16(13-7-3-1-4-8-13)22-12-14-11-15(17(20)23-14)18(21)9-5-2-6-10-18/h1,3-4,7-8,14-15,21H,2,5-6,9-12H2','InChIKey=UUEZLOIPRZRQIB-UHFFFAOYSA-N','O=C(OCC1CC(C2(O)CCCCC2)C(=O)O1)c1ccccc1','1'),
	(236862,4,0,NULL,'Consistent with Molecular Formula','C16H30O5S2Si',394.616,NULL,'6F26402CD06107B0-FICuS-01-38','6F26402CD06107B0-FICTS-01-17','6F26402CD06107B0-uuuuu-01-E7','InChI=1S/C16H30O5S2Si/c1-15(2,3)24(7,8)17-9-10-11(19-14(22)23-6)12-13(18-10)21-16(4,5)20-12/h10-13H,9H2,1-8H3','InChIKey=FPMWPZCUVFMELL-UHFFFAOYSA-N','CSC(=S)OC1C(CO[Si](C)(C)C(C)(C)C)OC2OC(C)(C)OC21','1'),
	(236863,2,0,NULL,'Consistent with Molecular Formula','C22H28O5',372.4602,NULL,'789CEC228AD7FBD8-FICuS-01-96','789CEC228AD7FBD8-FICTS-01-75','369998D5D9DAC7BC-uuuuu-01-3C','InChI=1S/C22H28O5/c1-22(2)25-16-21(27-22)13-20(15-24-14-17-7-5-4-6-8-17)26-19-11-9-18(23-3)10-12-19/h4-12,20-21H,13-16H2,1-3H3/t20-,21+/m0/s1','InChIKey=RCNXPBMLVWXRKW-LEWJYISDSA-N','COc1ccc(OC(COCc2ccccc2)CC2COC(C)(C)O2)cc1','1'),
	(236864,2,0,NULL,'Consistent with Molecular Formula','C11H12O5S',256.2728,NULL,'E166B5947E96735D-FICuS-01-5B','4ABC630CA75A7AE8-FICTS-01-5F','E166B5947E96735D-uuuuu-01-0A','InChI=1S/C11H12O5S/c12-10-6-8(16-11(10)13)7-17(14,15)9-4-2-1-3-5-9/h1-5,8,10,12H,6-7H2','InChIKey=JHSRSXPMCNRLSD-UHFFFAOYSA-N','O=C1OC(CS(=O)(=O)c2ccccc2)CC1O','1'),
	(236865,3,0,NULL,'Consistent with Molecular Formula','C26H28O7',452.503,NULL,'5365A1355745DA07-FICuS-01-35','5365A1355745DA07-FICTS-01-14','5365A1355745DA07-uuuuu-01-E4','InChI=1S/C26H28O7/c27-23(18-10-4-1-5-11-18)31-17-22(33-24(28)19-12-6-2-7-13-19)21-16-20(25(29)32-21)26(30)14-8-3-9-15-26/h1-2,4-7,10-13,20-22,30H,3,8-9,14-17H2','InChIKey=NLEUDQVBLMCEFF-UHFFFAOYSA-N','O=C(OCC(OC(=O)c1ccccc1)C1CC(C2(O)CCCCC2)C(=O)O1)c1ccccc1','1'),
	(236866,2,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'85E55A7F716C5622-FICuS-01-51','85E55A7F716C5622-FICTS-01-30','57A82458315813D7-uuuuu-01-DE','InChI=1S/C15H22O5/c1-15(2)18-10-14(20-15)8-13(9-16)19-12-6-4-11(17-3)5-7-12/h4-7,13-14,16H,8-10H2,1-3H3/t13-,14+/m0/s1','InChIKey=YNUIFTRHQBPRSN-UONOGXRCSA-N','COc1ccc(OC(CO)CC2COC(C)(C)O2)cc1','1'),
	(236867,6,0,NULL,'Consistent with Molecular Formula','C30H34O7',506.5944,NULL,'287A760E7BC72AE0-FICuS-01-66','287A760E7BC72AE0-FICTS-01-45','B1F7BA9977790A43-uuuuu-01-11','InChI=1S/C30H34O7/c1-19(2)23-15-14-20(3)30(34,17-23)24-16-25(36-29(24)33)26(37-28(32)22-12-8-5-9-13-22)18-35-27(31)21-10-6-4-7-11-21/h4-13,20,23-26,34H,1,14-18H2,2-3H3/t20-,23-,24-,25+,26+,30+/m1/s1','InChIKey=GJFVKAODBIZAMN-VVQPPZLUSA-N','C=C(C)C1CCC(C)C(O)(C2CC(C(COC(=O)c3ccccc3)OC(=O)c3ccccc3)OC2=O)C1','1'),
	(236868,5,0,NULL,'Consistent with Molecular Formula','C33H40O6',532.6754,NULL,'725F2367E765F326-FICuS-01-45','725F2367E765F326-FICTS-01-24','FADB5147C972F1A2-uuuuu-01-23','InChI=1S/C33H40O6/c1-32(35,21-20-25-12-6-3-7-13-25)30(31(34)37-2)28-18-19-29(39-23-27-16-10-5-11-17-27)33(28,36)24-38-22-26-14-8-4-9-15-26/h3-17,28-30,35-36H,18-24H2,1-2H3/t28-,29+,30?,32?,33-/m1/s1','InChIKey=HKNMRDSBCNXGGR-ZVUIRENXSA-N','COC(=O)C(C1CCC(OCc2ccccc2)C1(O)COCc1ccccc1)C(C)(O)CCc1ccccc1','1'),
	(236869,5,0,NULL,'Consistent with Molecular Formula','C20H23NO7',389.4042,NULL,'99435860BD56C6F7-FICuS-01-5A','99435860BD56C6F7-FICTS-01-39','99435860BD56C6F7-uuuuu-01-09','InChI=1S/C20H23NO7/c1-19(2)25-14-13(10-23-17(22)12-7-5-11(9-21)6-8-12)24-18-16(15(14)26-19)27-20(3,4)28-18/h5-8,13-16,18H,10H2,1-4H3','InChIKey=IXAVJDXHMNFNMR-UHFFFAOYSA-N','CC1(C)OC2OC(COC(=O)c3ccc(C#N)cc3)C3OC(C)(C)OC3C2O1','1'),
	(236870,5,0,NULL,'Consistent with Molecular Formula','C19H23NO9',409.392,NULL,'89CFD31A9C3197D8-FICuS-01-76','89CFD31A9C3197D8-FICTS-01-55','89CFD31A9C3197D8-uuuuu-01-25','InChI=1S/C19H23NO9/c1-18(2)24-9-12(27-18)13-14-15(29-19(3,4)28-14)17(25-13)26-16(21)10-5-7-11(8-6-10)20(22)23/h5-8,12-15,17H,9H2,1-4H3','InChIKey=IYWKQRYSXLJSNK-UHFFFAOYSA-N','CC1(C)OCC(C2OC(OC(=O)c3ccc([N+](=O)[O-])cc3)C3OC(C)(C)OC23)O1','1'),
	(236871,5,0,NULL,'Consistent with Molecular Formula','C20H23F3O7',432.3927,NULL,'9FFFCDE2AAD24719-FICuS-01-9D','9FFFCDE2AAD24719-FICTS-01-7C','9FFFCDE2AAD24719-uuuuu-01-4C','InChI=1S/C20H23F3O7/c1-18(2)25-9-12(28-18)13-14-15(30-19(3,4)29-14)17(26-13)27-16(24)10-5-7-11(8-6-10)20(21,22)23/h5-8,12-15,17H,9H2,1-4H3','InChIKey=BHLPICAGQSYCKG-UHFFFAOYSA-N','CC1(C)OCC(C2OC(OC(=O)c3ccc(C(F)(F)F)cc3)C3OC(C)(C)OC23)O1','1'),
	(236872,2,0,NULL,'Consistent with Molecular Formula','C10H12O2',164.2036,NULL,'5B7163C8056BDAEC-FICuS-01-74','5B7163C8056BDAEC-FICTS-01-53','6CCF159358841A43-uuuuu-01-FC','InChI=1S/C10H12O2/c1-9-3-5(11)7-8(6(12)4-9)10(7,9)2/h7-8H,3-4H2,1-2H3/t7?,8?,9-,10+','InChIKey=ULHYKDOPGVYDCC-OXYCZDQYSA-N','CC12CC(=O)C3C(C(=O)C1)C32C','1'),
	(236873,2,0,NULL,'Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'05CC2D9981249A1F-FICuS-01-5A','05CC2D9981249A1F-FICTS-01-39','05CC2D9981249A1F-uuuuu-01-09','InChI=1S/C12H14O5/c1-16-11(14)9-6-3-4-7(8(13)5-6)10(9)12(15)17-2/h6-7H,3-5H2,1-2H3','InChIKey=GMFJSXCBEQLDGL-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2CCC1CC2=O','1'),
	(236874,4,0,NULL,'Consistent with Molecular Formula','C11H14O3',194.2298,NULL,'3F00470383FB7D77-FICuS-01-4A','3F00470383FB7D77-FICTS-01-29','3F00470383FB7D77-uuuuu-01-F9','InChI=1S/C11H14O3/c1-2-14-10(13)11-6-3-4-7(11)9(11)8(12)5-6/h6-7,9H,2-5H2,1H3','InChIKey=AUDPPLJGEFKHCK-UHFFFAOYSA-N','CCOC(=O)C12C3CCC1C2C(=O)C3','1'),
	(236875,4,0,NULL,'Consistent with Molecular Formula','C12H14O5',238.2396,NULL,'68CCD875C1A2F4D1-FICuS-01-79','68CCD875C1A2F4D1-FICTS-01-58','68CCD875C1A2F4D1-uuuuu-01-28','InChI=1S/C12H14O5/c1-16-9(14)11-6-3-4-7(11)12(11,8(13)5-6)10(15)17-2/h6-7H,3-5H2,1-2H3','InChIKey=GEVGDEQNKZETAZ-UHFFFAOYSA-N','COC(=O)C12C(=O)CC3CCC1C32C(=O)OC','1'),
	(236876,2,1,NULL,'Consistent with Molecular Formula','C17H20N4O6',376.3682,NULL,'E981F398721FCEE5-FICuS-01-7A','E981F398721FCEE5-FICTS-01-59','E981F398721FCEE5-uuuuu-01-29','InChI=1S/C17H20N4O6/c1-2-27-17(22)16-10-3-4-11(16)8-12(7-10)18-19-14-6-5-13(20(23)24)9-15(14)21(25)26/h5-6,9-11,16,19H,2-4,7-8H2,1H3/b18-12-','InChIKey=BWRSURNCUXHFCI-PDGQHHTCSA-N','CCOC(=O)C1C2CCC1CC(=NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C2','1'),
	(236877,4,0,NULL,'Consistent with Molecular Formula','C9H10O2',150.1768,NULL,'0A19A63AA74A77A1-FICuS-01-5A','0A19A63AA74A77A1-FICTS-01-39','0A19A63AA74A77A1-uuuuu-01-09','InChI=1S/C9H10O2/c10-4-9-5-1-2-6(9)8(9)7(11)3-5/h4-6,8H,1-3H2','InChIKey=GEIHNNGRDSIJKQ-UHFFFAOYSA-N','O=CC12C3CCC1C2C(=O)C3','1'),
	(236878,3,0,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'46683638AD6E5007-FICuS-01-3F','46683638AD6E5007-FICTS-01-1E','46683638AD6E5007-uuuuu-01-EE','InChI=1S/C9H14O3/c10-5-7-6-1-2-9(8(6)7)11-3-4-12-9/h6-8,10H,1-5H2','InChIKey=ZSOVXWXXQXSRNC-UHFFFAOYSA-N','OCC1C2CCC3(OCCO3)C12','1'),
	(236879,3,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'8D33B81FBD816099-FICuS-01-61','8D33B81FBD816099-FICTS-01-40','8D33B81FBD816099-uuuuu-01-10','InChI=1S/C12H18O3/c1-2-5-13-8-10-9-3-4-12(11(9)10)14-6-7-15-12/h2,9-11H,1,3-8H2','InChIKey=PPOBJUHQGZTBOQ-UHFFFAOYSA-N','C=CCOCC1C2CCC3(OCCO3)C21','1'),
	(236880,3,1,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'B1A81C84F1C40748-FICuS-01-54','B1A81C84F1C40748-FICTS-01-33','CC0C0144B85F0D8C-uuuuu-01-1C','InChI=1S/C12H16O4/c1-15-11(14)3-2-6-16-7-9-8-4-5-10(13)12(8)9/h2-3,8-9,12H,4-7H2,1H3/b3-2-','InChIKey=VLNKEZYMKJSLPJ-IHWYPQMZSA-N','COC(=O)/C=C\\COCC1C2CCC(=O)C21','1'),
	(236881,4,0,NULL,'Consistent with Molecular Formula','C9H14O6',218.206,NULL,'9A5E7515ED9A54D9-FICuS-01-76','9A5E7515ED9A54D9-FICTS-01-55','9A5E7515ED9A54D9-uuuuu-01-25','InChI=1S/C9H14O6/c1-9(2)14-4-5(7(10)11)13-8(12-3)6(4)15-9/h4-6,8H,1-3H3,(H,10,11)','InChIKey=BTFKDZSYIKUCGF-UHFFFAOYSA-N','COC1OC(C(=O)O)C2OC(C)(C)OC12','1'),
	(236882,4,0,NULL,'Consistent with Molecular Formula','C14H20O3',236.3102,NULL,'46B837B922A1B270-FICuS-01-41','46B837B922A1B270-FICTS-01-20','B7458E03DFFB67D6-uuuuu-01-31','InChI=1S/C14H20O3/c1-17-13(16)14-8-4-7-11(15)12(14)9-5-2-3-6-10(9)14/h9-10,12H,2-8H2,1H3/t9-,10+,12-,14+/m0/s1','InChIKey=HMHHOJUUTHCEJI-HEQLZXTPSA-N','COC(=O)C12CCCC(=O)C1C1CCCCC12','1'),
	(236883,4,0,NULL,'Consistent with Molecular Formula','C12H15NO',189.2566,NULL,'D977D2462398B73B-FICuS-01-56','D977D2462398B73B-FICTS-01-35','D1ACDD9A5C1A28A2-uuuuu-01-38','InChI=1S/C12H15NO/c13-7-12-6-2-5-10(14)11(12)8-3-1-4-9(8)12/h8-9,11H,1-6H2/t8-,9+,11-,12+/m0/s1','InChIKey=ODLMURDULMFUSB-BSJXLVFVSA-N','N#CC12CCCC(=O)C1C1CCCC12','1'),
	(236884,4,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'6E1A18721A7B2857-FICuS-01-47','6E1A18721A7B2857-FICTS-01-26','BFA4789A8888AB25-uuuuu-01-26','InChI=1S/C13H18O3/c1-16-12(15)13-7-3-6-10(14)11(13)8-4-2-5-9(8)13/h8-9,11H,2-7H2,1H3/t8-,9+,11-,13+/m0/s1','InChIKey=SXJXNFNWTNHFFG-IZWKTGJZSA-N','COC(=O)C12CCCC(=O)C1C1CCCC12','1'),
	(236885,3,1,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'ED32470DE59A930F-FICuS-01-6A','ED32470DE59A930F-FICTS-01-49','CC0C0144B85F0D8C-uuuuu-01-1C','InChI=1S/C12H16O4/c1-15-11(14)3-2-6-16-7-9-8-4-5-10(13)12(8)9/h2-3,8-9,12H,4-7H2,1H3/b3-2+','InChIKey=VLNKEZYMKJSLPJ-NSCUHMNNSA-N','COC(=O)/C=C/COCC1C2CCC(=O)C21','1'),
	(236886,3,1,NULL,'Consistent with Molecular Formula','C24H36O4S',420.606,NULL,'5DB55183C9EF7327-FICuS-01-62','5DB55183C9EF7327-FICTS-01-41','CE407EECEF942554-uuuuu-01-2E','InChI=1S/C24H36O4S/c1-4-21(25)24(22(26)16-9-6-10-17-23(27)28-3)19(2)13-11-12-18-29-20-14-7-5-8-15-20/h5,7-8,11,13-15,19,22,24,26H,4,6,9-10,12,16-18H2,1-3H3/b13-11+','InChIKey=NLKNRIQOWCDPRF-ACCUITESSA-N','CCC(=O)C(C(C)/C=C/CCSc1ccccc1)C(O)CCCCCC(=O)OC','1'),
	(236887,5,1,NULL,'Consistent with Molecular Formula','C31H60O6Si2',584.9834,NULL,'53F4E42E80E9F907-FICuS-01-65','53F4E42E80E9F907-FICTS-01-44','187681D46A0F016F-uuuuu-01-F7','InChI=1S/C31H60O6Si2/c1-12-13-21-31(5,37-38(7,8)9)22-17-18-24-27(36-39(10,11)30(2,3)4)23-26(33)29(24)25(32)19-15-14-16-20-28(34)35-6/h17-18,24-25,27,29,32H,12-16,19-23H2,1-11H3/b18-17+/t24-,25?,27+,29-,31?/m0/s1','InChIKey=CDLLQQUCUNYKKE-BEWXUERZSA-N','CCCCC(C)(C/C=C/C1C(O[Si](C)(C)C(C)(C)C)CC(=O)C1C(O)CCCCCC(=O)OC)O[Si](C)(C)C','1'),
	(236888,3,1,NULL,'Consistent with Molecular Formula','C25H46O3Si',422.7226,NULL,'8391109E2C796F90-FICuS-01-45','8391109E2C796F90-FICTS-01-24','08486234E0538584-uuuuu-01-CF','InChI=1S/C25H46O3Si/c1-18(2)29(19(3)4,20(5)6)28-17-11-10-12-21-15-16-23(26)24(21)25(27)22-13-8-7-9-14-22/h10,12,18-22,24-25,27H,7-9,11,13-17H2,1-6H3/b12-10+','InChIKey=AIFDEPAJGQREQC-ZRDIBKRKSA-N','CC(C)[Si](OCC/C=C/C1CCC(=O)C1C(O)C1CCCCC1)(C(C)C)C(C)C','1'),
	(236889,3,1,NULL,'Consistent with Molecular Formula','C20H26OS',314.4848,NULL,'D3B9C9B775A3AD23-FICuS-01-78','D3B9C9B775A3AD23-FICTS-01-57','05A9BF8D5D589BF4-uuuuu-01-34','InChI=1S/C20H26OS/c1-19(2)16-13-18(19)20(3,14-17(16)21)11-7-8-12-22-15-9-5-4-6-10-15/h4-7,9-11,16,18H,8,12-14H2,1-3H3/b11-7+','InChIKey=HADBQWULFRJYEL-YRNVUSSQSA-N','CC1(/C=C/CCSc2ccccc2)CC(=O)C2CC1C2(C)C','1'),
	(236890,3,1,NULL,'Consistent with Molecular Formula','C26H38O2Si',410.671,NULL,'02247044EBEDADD2-FICuS-01-69','02247044EBEDADD2-FICTS-01-48','EA19B4F86DF8A110-uuuuu-01-25','InChI=1S/C26H38O2Si/c1-5-6-8-14-24(28-21-22-12-9-7-10-13-22)18-16-23-17-19-26(27)25(23)15-11-20-29(2,3)4/h7,9-10,12-13,16,18,23-25H,5-6,8,14-15,17,19,21H2,1-4H3/b18-16+','InChIKey=WVUUQBFLECODFZ-FBMGVBCBSA-N','CCCCCC(/C=C/C1CCC(=O)C1CC#C[Si](C)(C)C)OCc1ccccc1','1'),
	(236891,5,1,NULL,'Consistent with Molecular Formula','C31H58O8Si',586.8804,NULL,'430D26B3A76BB039-FICuS-01-4D','430D26B3A76BB039-FICTS-01-2C','D79B9589AA8C8CFA-uuuuu-01-4A','InChI=1S/C31H58O8Si/c1-9-10-12-15-24(38-23-37-21-20-35-5)18-19-25-28(39-40(7,8)31(2,3)4)22-27(33)30(25)26(32)16-13-11-14-17-29(34)36-6/h18-19,24-26,28,30,32H,9-17,20-23H2,1-8H3/b19-18+/t24?,25-,26?,28+,30-/m0/s1','InChIKey=TXNZEFWXAGSEPE-OAHITEERSA-N','CCCCCC(/C=C/C1C(O[Si](C)(C)C(C)(C)C)CC(=O)C1C(O)CCCCCC(=O)OC)OCOCCOC','1'),
	(236892,4,1,NULL,'Consistent with Molecular Formula','C28H46O4Si',474.755,NULL,'8D25DE5BE0E4E299-FICuS-01-81','8D25DE5BE0E4E299-FICTS-01-60','55108DD16A49DCB7-uuuuu-01-16','InChI=1S/C28H46O4Si/c1-7-8-10-18-24(29)27-23(17-13-14-19-31-21-22-15-11-9-12-16-22)26(20-25(27)30)32-33(5,6)28(2,3)4/h9,11-13,15-17,23-24,26-27,29H,7-8,10,14,18-21H2,1-6H3/b17-13+/t23-,24?,26+,27-/m0/s1','InChIKey=IWQUVUIDHNEBRL-DCLLBNFDSA-N','CCCCCC(O)C1C(=O)CC(O[Si](C)(C)C(C)(C)C)C1/C=C/CCOCc1ccccc1','1'),
	(236893,2,1,NULL,'Consistent with Molecular Formula','C17H30O4',298.4216,NULL,'94FD84439296828D-FICuS-01-51','94FD84439296828D-FICTS-01-30','C1ABA6CBC39276A5-uuuuu-01-2D','InChI=1S/C17H30O4/c1-3-4-5-6-17(21-14-20-12-11-19-2)10-8-15-7-9-16(18)13-15/h8,10,15,17H,3-7,9,11-14H2,1-2H3/b10-8+','InChIKey=VDBNQKHFGVJZKY-CSKARUKUSA-N','CCCCCC(/C=C/C1CCC(=O)C1)OCOCCOC','1'),
	(236894,4,0,NULL,'Consistent with Molecular Formula','C24H44?5O3Si',408.6958,'3-Hydroxy-4-[4-[3-(4-isopropylcyclohexanony)butyl]]cyclo pentanone tert-butyldimethylsilyl ether','1DBE886FD783B122-FICuS-01-6C','1DBE886FD783B122-FICTS-01-4B','1DBE886FD783B122-uuuuu-01-1B','InChI=1S/C24H44O3Si/c1-17(2)22-13-12-20(25)14-18(22)10-8-9-11-19-15-21(26)16-23(19)27-28(6,7)24(3,4)5/h17-19,22-23H,8-16H2,1-7H3','InChIKey=YFMIIKKOFCPZSV-UHFFFAOYSA-N','*.*.*.*.*.CC(C)C1CCC(=O)CC1CCCCC1CC(=O)CC1O[Si](C)(C)C(C)(C)C','1'),
	(236895,3,1,NULL,'Consistent with Molecular Formula','C23H44O5Si',428.6836,'Cyclopentanone, 3-[3-[(2-methoxyethoxy)methoxy]oct-1-enyl]- 4-[[dimethyl(1,1-dimethylethyl)silyl]oxy]-','FB6A9B4FB3EC54DA-FICuS-01-A6','FB6A9B4FB3EC54DA-FICTS-01-85','F9E184B9500D6CAC-uuuuu-01-28','InChI=1S/C23H44O5Si/c1-8-9-10-11-21(27-18-26-15-14-25-5)13-12-19-16-20(24)17-22(19)28-29(6,7)23(2,3)4/h12-13,19,21-22H,8-11,14-18H2,1-7H3/b13-12+/t19-,21?,22-/m1/s1','InChIKey=UOHYGYKCCYPZLJ-AGSKSTGOSA-N','CCCCCC(/C=C/C1CC(=O)CC1O[Si](C)(C)C(C)(C)C)OCOCCOC','1'),
	(236896,1,1,NULL,'Consistent with Molecular Formula','C20H16F2N2OS',370.416,NULL,'E9EE87600A8AD1E9-FICuS-01-81','E9EE87600A8AD1E9-FICTS-01-60','D913B03A93D50BFD-uuuuu-01-1E','InChI=1S/C20H16F2N2OS/c21-15-5-1-12(2-6-15)9-14-10-25-11-17-18(23-20(26)24-19(14)17)13-3-7-16(22)8-4-13/h1-9,18H,10-11H2,(H2,23,24,26)/b14-9+','InChIKey=WVZGCXLOPNABJQ-NTEUORMPSA-N','Fc1ccc(/C=C2\\COCC3=C2NC(=S)NC3c2ccc(F)cc2)cc1','1'),
	(236897,1,1,NULL,'Consistent with Molecular Formula','C20H16Cl2N2OS',403.3252,NULL,'C8615468FD994EBB-FICuS-01-79','C8615468FD994EBB-FICTS-01-58','97AAF413CBACDB48-uuuuu-01-41','InChI=1S/C20H16Cl2N2OS/c21-15-5-1-3-12(8-15)7-14-10-25-11-17-18(23-20(26)24-19(14)17)13-4-2-6-16(22)9-13/h1-9,18H,10-11H2,(H2,23,24,26)/b14-7+','InChIKey=MQCWZMBQLKKRLW-VGOFMYFVSA-N','S=C1NC2=C(COC/C2=C\\c2cccc(Cl)c2)C(c2cccc(Cl)c2)N1','1'),
	(236898,1,1,NULL,'Consistent with Molecular Formula','C20H16Cl2N2OS',403.3252,NULL,'CCC282277E0FDCB3-FICuS-01-83','CCC282277E0FDCB3-FICTS-01-62','7ED43DE2E5CF0A9F-uuuuu-01-4B','InChI=1S/C20H16Cl2N2OS/c21-16-7-3-1-5-12(16)9-13-10-25-11-15-18(13)23-20(26)24-19(15)14-6-2-4-8-17(14)22/h1-9,19H,10-11H2,(H2,23,24,26)/b13-9+','InChIKey=UCAMLCAAUWNCMK-UKTHLTGXSA-N','S=C1NC2=C(COC/C2=C\\c2ccccc2Cl)C(c2ccccc2Cl)N1','1'),
	(236899,1,1,NULL,'Consistent with Molecular Formula','C22H16F2N2O2S',410.4374,NULL,'304069CA0F9298B6-FICuS-01-4B','304069CA0F9298B6-FICTS-01-2A','79969DB3C9A75E97-uuuuu-01-25','InChI=1S/C22H16F2N2O2S/c23-16-5-1-13(2-6-16)9-15-10-28-11-18-20(15)25-22-26(19(27)12-29-22)21(18)14-3-7-17(24)8-4-14/h1-9,21H,10-12H2/b15-9+','InChIKey=VJVPBUBRMDUAHH-OQLLNIDSSA-N','O=C1CSC2=NC3=C(COC/C3=C\\c3ccc(F)cc3)C(c3ccc(F)cc3)N12','1'),
	(236900,1,1,NULL,'Consistent with Molecular Formula','C22H16Br2N2O2S',532.2486,NULL,'593145D037CA3E19-FICuS-01-46','593145D037CA3E19-FICTS-01-25','50C64492FE694D03-uuuuu-01-FC','InChI=1S/C22H16Br2N2O2S/c23-16-5-1-13(2-6-16)9-15-10-28-11-18-20(15)25-22-26(19(27)12-29-22)21(18)14-3-7-17(24)8-4-14/h1-9,21H,10-12H2/b15-9+','InChIKey=IXSBTZITRUKILT-OQLLNIDSSA-N','O=C1CSC2=NC3=C(COC/C3=C\\c3ccc(Br)cc3)C(c3ccc(Br)cc3)N12','1'),
	(236901,0,1,NULL,'Consistent with Molecular Formula','C20H15F2N3O',351.3548,NULL,'7F3F9DECA75F7542-FICuS-01-87','7F3F9DECA75F7542-FICTS-01-66','863185C8F4DC1EEE-uuuuu-01-31','InChI=1S/C20H15F2N3O/c21-15-5-1-12(2-6-15)9-14-10-26-11-17-18(24-20(23)25-19(14)17)13-3-7-16(22)8-4-13/h1-9H,10-11H2,(H2,23,24,25)/b14-9+','InChIKey=SWXABLOEPGQKLV-NTEUORMPSA-N','Nc1nc2c(c(-c3ccc(F)cc3)n1)COC/C2=C\\c1ccc(F)cc1','1'),
	(236902,0,1,NULL,'Consistent with Molecular Formula','C20H15Cl2N3O',384.264,NULL,'1A62CF8ED40CF6BC-FICuS-01-93','1A62CF8ED40CF6BC-FICTS-01-72','2B327159A74033F1-uuuuu-01-DE','InChI=1S/C20H15Cl2N3O/c21-15-5-1-3-12(8-15)7-14-10-26-11-17-18(24-20(23)25-19(14)17)13-4-2-6-16(22)9-13/h1-9H,10-11H2,(H2,23,24,25)/b14-7+','InChIKey=CJHQPXUERTZCAI-VGOFMYFVSA-N','Nc1nc2c(c(-c3cccc(Cl)c3)n1)COC/C2=C\\c1cccc(Cl)c1','1'),
	(236903,0,1,NULL,'Consistent with Molecular Formula','C20H15Cl2N3O',384.264,NULL,'3A277DF35686184E-FICuS-01-53','3A277DF35686184E-FICTS-01-32','E27BBF2B02BA2CB6-uuuuu-01-34','InChI=1S/C20H15Cl2N3O/c21-16-7-3-1-5-12(16)9-13-10-26-11-15-18(13)24-20(23)25-19(15)14-6-2-4-8-17(14)22/h1-9H,10-11H2,(H2,23,24,25)/b13-9+','InChIKey=OCYLMYFNCRTHHP-UKTHLTGXSA-N','Nc1nc2c(c(-c3ccccc3Cl)n1)COC/C2=C\\c1ccccc1Cl','1'),
	(236904,0,1,NULL,'Consistent with Molecular Formula','C20H14F2N2O2',352.3396,NULL,'B4E7C782E97E5045-FICuS-01-65','B4E7C782E97E5045-FICTS-01-44','5816173291C4CF29-uuuuu-01-EC','InChI=1S/C20H14F2N2O2/c21-15-5-1-12(2-6-15)9-14-10-26-11-17-18(23-20(25)24-19(14)17)13-3-7-16(22)8-4-13/h1-9H,10-11H2,(H,23,24,25)/b14-9+','InChIKey=QVGUSMUTTOGADR-NTEUORMPSA-N','Oc1nc2c(c(-c3ccc(F)cc3)n1)COC/C2=C\\c1ccc(F)cc1','1'),
	(236905,0,1,NULL,'Consistent with Molecular Formula','C20H14Br2N2O2',474.1508,NULL,'5F4E459AD980028B-FICuS-01-5F','5F4E459AD980028B-FICTS-01-3E','3229EDE8435D6E6F-uuuuu-01-23','InChI=1S/C20H14Br2N2O2/c21-15-5-1-12(2-6-15)9-14-10-26-11-17-18(23-20(25)24-19(14)17)13-3-7-16(22)8-4-13/h1-9H,10-11H2,(H,23,24,25)/b14-9+','InChIKey=LZEARBPFZUKCGT-NTEUORMPSA-N','Oc1nc2c(c(-c3ccc(Br)cc3)n1)COC/C2=C\\c1ccc(Br)cc1','1'),
	(236906,0,1,NULL,'Consistent with Molecular Formula','C20H14Cl2N2O2',385.2488,NULL,'731002346E857573-FICuS-01-19','731002346E857573-FICTS-01-F8','B966A7902AC5B56E-uuuuu-01-1B','InChI=1S/C20H14Cl2N2O2/c21-15-5-1-3-12(8-15)7-14-10-26-11-17-18(23-20(25)24-19(14)17)13-4-2-6-16(22)9-13/h1-9H,10-11H2,(H,23,24,25)/b14-7+','InChIKey=SPQVKXWSNDGWKA-VGOFMYFVSA-N','Oc1nc2c(c(-c3cccc(Cl)c3)n1)COC/C2=C\\c1cccc(Cl)c1','1'),
	(236907,0,1,NULL,'Consistent with Molecular Formula','C20H14Cl2N2O2',385.2488,NULL,'24496E6D63D95B89-FICuS-01-5D','24496E6D63D95B89-FICTS-01-3C','8C469A1F429B7588-uuuuu-01-09','InChI=1S/C20H14Cl2N2O2/c21-16-7-3-1-5-12(16)9-13-10-26-11-15-18(13)23-20(25)24-19(15)14-6-2-4-8-17(14)22/h1-9H,10-11H2,(H,23,24,25)/b13-9+','InChIKey=YHENNMQREKSCHP-UKTHLTGXSA-N','Oc1nc2c(c(-c3ccccc3Cl)n1)COC/C2=C\\c1ccccc1Cl','1'),
	(236908,1,0,NULL,'Consistent with Molecular Formula','C46H46N2O23',994.869,'Calcein AM\nGlycine, N,N\'-[[3\',6\'-bis(acetyloxy)-3-oxospiro[isobenzo furan-1(3H),9\'-[9H]xanthene]-2\'7\'-diyl]bis(methylene)] bis[N-[2-[(acetyloxy)methoxy]-2-oxoethyl]-, bis[(acetyloxy)methyl] ester','A6CE085DE12FC4D0-FICuS-01-80','A6CE085DE12FC4D0-FICTS-01-5F','A6CE085DE12FC4D0-uuuuu-01-2F','InChI=1S/C46H46N2O23/c1-25(49)60-21-64-41(55)17-47(18-42(56)65-22-61-26(2)50)15-31-11-35-39(13-37(31)68-29(5)53)70-40-14-38(69-30(6)54)32(12-36(40)46(35)34-10-8-7-9-33(34)45(59)71-46)16-48(19-43(57)66-23-62-27(3)51)20-44(58)67-24-63-28(4)52/h7-14H,15-24H2','InChIKey=BQRGNLJZBFXNCZ-UHFFFAOYSA-N','CC(=O)OCOC(=O)CN(CC(=O)OCOC(C)=O)Cc1cc2c(cc1OC(C)=O)Oc1cc(OC(C)=O)c(CN(CC(=O)OCOC(C)=O)CC(=O)OCOC(C)=O)cc1C21OC(=O)c2ccccc21','1'),
	(236909,12,0,NULL,'Consistent with Molecular Formula','C52H59NO18',986.034,NULL,'754BF62ED7073B63-FICuS-01-5C','6461E05E0DCD1D8F-FICTS-01-54','BC73A9AA7003FF7A-uuuuu-01-2F','InChI=1S/C52H59NO18/c1-28-35(68-47(62)40(58)39(31-16-10-7-11-17-31)53-45(60)32-18-12-8-13-19-32)25-52(64)44(70-46(61)33-20-14-9-15-21-33)42-50(6,43(59)41(67-29(2)55)38(28)49(52,4)5)36(69-48(63)65-23-22-34(57)26-54)24-37-51(42,27-66-37)71-30(3)56/h7-21,34-','InChIKey=UOQOUSCNIBTKFT-POVJGWSTSA-N','CC(=O)OC1C(=O)C2(C)C(OC(=O)OCCC(O)CO)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(236910,12,0,NULL,'Consistent with Molecular Formula','C52H59NO18',986.034,NULL,'B15185C018DF94FF-FICuS-01-6C','B15185C018DF94FF-FICTS-01-4B','762B07809DD7DE97-uuuuu-01-17','InChI=1S/C52H59NO18/c1-28-35(68-47(62)41(69-48(63)65-23-22-34(57)26-54)39(31-16-10-7-11-17-31)53-45(60)32-18-12-8-13-19-32)25-52(64)44(70-46(61)33-20-14-9-15-21-33)42-50(6,36(58)24-37-51(42,27-66-37)71-30(3)56)43(59)40(67-29(2)55)38(28)49(52,4)5/h7-21,34-','InChIKey=OVBWLQLJASFROW-POVJGWSTSA-N','CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(OC(=O)OCCC(O)CO)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(236911,0,0,NULL,'Consistent with Molecular Formula','C16H7N3OS',289.3108,'1H-Pyrido[4,3,2-mn]thiazolo[4,5-b]acridin-9-one','35A5358172BAE0C1-FICuS-01-4B','35A5358172BAE0C1-FICTS-01-2A','35A5358172BAE0C1-uuuuu-01-FA','InChI=1S/C16H7N3OS/c20-15-13-11-9(8-3-1-2-4-10(8)19-13)5-6-17-12(11)14-16(15)21-7-18-14/h1-7H','InChIKey=SABDUJMZZVLRAS-UHFFFAOYSA-N','O=C1c2scnc2-c2nccc3c2c1nc1ccccc13',NULL),
	(236912,0,1,NULL,'Consistent with Molecular Formula','C18H14ClN3O',323.7811,NULL,'B8693FF043475689-FICuS-01-4D','B8693FF043475689-FICTS-01-2C','A77EDD1F6EB77604-uuuuu-01-2E','InChI=1S/C18H14ClN3O/c19-16-8-5-13(6-9-16)12-20-22-18(23)21-17-10-7-14-3-1-2-4-15(14)11-17/h1-12H,(H2,21,22,23)/b20-12-','InChIKey=OYKDNSMVNVJCDW-NDENLUEZSA-N','O=C(N/N=C\\c1ccc(Cl)cc1)Nc1ccc2ccccc2c1','1'),
	(236913,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,NULL,'B6D46BF9A83F8292-FICuS-01-75','B6D46BF9A83F8292-FICTS-01-54','0A04FEA1859590B2-uuuuu-01-00','InChI=1S/C18H14N4O3/c23-18(20-16-8-7-14-3-1-2-4-15(14)11-16)21-19-12-13-5-9-17(10-6-13)22(24)25/h1-12H,(H2,20,21,23)/b19-12-','InChIKey=DAIGGMQSRPNLMQ-UNOMPAQXSA-N','O=C(N/N=C\\c1ccc([N+](=O)[O-])cc1)Nc1ccc2ccccc2c1','1'),
	(236914,0,0,NULL,'Consistent with Molecular Formula','C6H6N6O2S',226.2124,NULL,'2F424B7E2D8FC5C6-FICuS-01-7C','2F424B7E2D8FC5C6-FICTS-01-5B','2F424B7E2D8FC5C6-uuuuu-01-2B','InChI=1S/C6H6N6O2S/c1-11(10-14)6-9-5-3(4(7)13)8-2-12(5)15-6/h2H,1H3,(H2,7,13)','InChIKey=GMWDVAKOCTYPOH-UHFFFAOYSA-N','CN(N=O)c1nc2c(C(N)=O)ncn2s1',NULL),
	(236915,0,0,NULL,'Consistent with Molecular Formula','C6H5ClN6O2',228.5975,NULL,'CA0D7EFF1133AA15-FICuS-01-77','CA0D7EFF1133AA15-FICTS-01-56','CA0D7EFF1133AA15-uuuuu-01-26','InChI=1S/C6H5ClN6O2/c7-1-13-6(15)12-2-9-3(4(8)14)5(12)10-11-13/h2H,1H2,(H2,8,14)','InChIKey=JPRKRRQKCOHYIB-UHFFFAOYSA-N','NC(=O)c1ncn2c(=O)n(CCl)nnc12',NULL),
	(236916,0,0,NULL,'Consistent with Molecular Formula','C6H6N6OS',210.213,NULL,'E89D5E616046C2E6-FICuS-01-62','E89D5E616046C2E6-FICTS-01-41','E89D5E616046C2E6-uuuuu-01-11','InChI=1S/C6H6N6OS/c1-11-6(13)12-2-8-3(4(7)14)5(12)9-10-11/h2H,1H3,(H2,7,14)','InChIKey=UNCSYWYTUBIMHD-UHFFFAOYSA-N','Cn1nnc2c(C(N)=S)ncn2c1=O',NULL),
	(236917,0,0,NULL,'Consistent with Molecular Formula','C12H10O3',202.2092,NULL,'4A929D099B89149F-FICuS-01-5D','4A929D099B89149F-FICTS-01-3C','4A929D099B89149F-uuuuu-01-0C','InChI=1S/C12H10O3/c1-15-12(14)10-3-2-9-7-11(13)5-4-8(9)6-10/h2-7,13H,1H3','InChIKey=UKZOPQRTQJERQC-UHFFFAOYSA-N','COC(=O)c1ccc2cc(O)ccc2c1',NULL),
	(236918,0,0,NULL,'Consistent with Molecular Formula','C12H10O4',218.2086,NULL,'53900782D9B931F2-FICuS-01-3D','53900782D9B931F2-FICTS-01-1C','53900782D9B931F2-uuuuu-01-EC','InChI=1S/C12H10O4/c1-16-12(15)8-3-2-7-5-10(13)11(14)6-9(7)4-8/h2-6,13-14H,1H3','InChIKey=PBQFYUIDFAZICQ-UHFFFAOYSA-N','COC(=O)c1ccc2cc(O)c(O)cc2c1',NULL),
	(236919,0,0,NULL,'Consistent with Molecular Formula','C11H8O4',204.1818,NULL,'3455E38641A7F094-FICuS-01-3E','3455E38641A7F094-FICTS-01-1D','3455E38641A7F094-uuuuu-01-ED','InChI=1S/C11H8O4/c12-9-4-2-6-5-7(11(14)15)1-3-8(6)10(9)13/h1-5,12-13H,(H,14,15)','InChIKey=ICGAFQWZWKIUMN-UHFFFAOYSA-N','O=C(O)c1ccc2c(O)c(O)ccc2c1',NULL),
	(236920,0,0,NULL,'Consistent with Molecular Formula','C25H22N2O6',446.4586,NULL,'E5C880079757AEFA-FICuS-01-74','E5C880079757AEFA-FICTS-01-53','E5C880079757AEFA-uuuuu-01-23','InChI=1S/C25H22N2O6/c28-20-8-4-14-12-16(2-6-18(14)22(20)30)24(32)26-10-1-11-27-25(33)17-3-7-19-15(13-17)5-9-21(29)23(19)31/h2-9,12-13,28-31H,1,10-11H2,(H,26,32)(H,27,33)','InChIKey=BQROATPHCLGYEJ-UHFFFAOYSA-N','O=C(NCCCNC(=O)c1ccc2c(O)c(O)ccc2c1)c1ccc2c(O)c(O)ccc2c1',NULL),
	(236921,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'26C45204EC61E030-FICuS-01-38','26C45204EC61E030-FICTS-01-17','26C45204EC61E030-uuuuu-01-E7','InChI=1S/C21H26N2O4/c24-18-8-2-16(3-9-18)6-12-20(26)22-14-1-15-23-21(27)13-7-17-4-10-19(25)11-5-17/h2-5,8-11,24-25H,1,6-7,12-15H2,(H,22,26)(H,23,27)','InChIKey=QVRHXGPCSPYJFO-UHFFFAOYSA-N','O=C(CCc1ccc(O)cc1)NCCCNC(=O)CCc1ccc(O)cc1',NULL),
	(236922,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'57E4B80C00DD121E-FICuS-01-5A','57E4B80C00DD121E-FICTS-01-39','57E4B80C00DD121E-uuuuu-01-09','InChI=1S/C21H26N2O4/c24-18-6-1-4-16(14-18)8-10-20(26)22-12-3-13-23-21(27)11-9-17-5-2-7-19(25)15-17/h1-2,4-7,14-15,24-25H,3,8-13H2,(H,22,26)(H,23,27)','InChIKey=DGDCESNTXUUFGQ-UHFFFAOYSA-N','O=C(CCc1cccc(O)c1)NCCCNC(=O)CCc1cccc(O)c1',NULL),
	(236923,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O6',402.4462,NULL,'D72571B5374C73F6-FICuS-01-4F','D72571B5374C73F6-FICTS-01-2E','D72571B5374C73F6-uuuuu-01-FE','InChI=1S/C21H26N2O6/c24-16-8-14(9-17(25)12-16)2-4-20(28)22-6-1-7-23-21(29)5-3-15-10-18(26)13-19(27)11-15/h8-13,24-27H,1-7H2,(H,22,28)(H,23,29)','InChIKey=NKLXTYGSFHTYGC-UHFFFAOYSA-N','O=C(CCc1cc(O)cc(O)c1)NCCCNC(=O)CCc1cc(O)cc(O)c1',NULL),
	(236924,0,0,NULL,'Consistent with Molecular Formula','C16H14O6S',334.343,NULL,'6939C890ED7F2AA8-FICuS-01-78','6939C890ED7F2AA8-FICTS-01-57','6939C890ED7F2AA8-uuuuu-01-27','InChI=1S/C16H14O6S/c1-9(17)13-7-11(3-5-15(13)19)23(21,22)12-4-6-16(20)14(8-12)10(2)18/h3-8,19-20H,1-2H3','InChIKey=BTWAJJBVZFAYDM-UHFFFAOYSA-N','CC(=O)c1cc(S(=O)(=O)c2ccc(O)c(C(C)=O)c2)ccc1O',NULL),
	(236925,1,0,NULL,'Consistent with Molecular Formula','C26H16O8',456.4076,NULL,'19F9C2A52F2D4354-FICuS-01-59','B98293C20A476AF3-FICTS-01-38','19F9C2A52F2D4354-uuuuu-01-08','InChI=1S/C26H16O8/c27-22-15-5-1-3-7-17(15)33-25(31)20(22)19(13-9-11-14(12-10-13)24(29)30)21-23(28)16-6-2-4-8-18(16)34-26(21)32/h1-12,19,27-28H,(H,29,30)','InChIKey=CSJVCXMPCBECQX-UHFFFAOYSA-N','O=C(O)c1ccc(C(c2c(O)c3ccccc3oc2=O)c2c(O)c3ccccc3oc2=O)cc1','1'),
	(236926,0,0,NULL,'Consistent with Molecular Formula','C32H20O7',516.5058,NULL,'E1505FDF0FCF92AD-FICuS-01-96','7C62B2D925FF3246-FICTS-01-3B','E1505FDF0FCF92AD-uuuuu-01-45','InChI=1S/C32H20O7/c33-28(19-8-2-1-3-9-19)20-16-14-18(15-17-20)25(26-29(34)21-10-4-6-12-23(21)38-31(26)36)27-30(35)22-11-5-7-13-24(22)39-32(27)37/h1-17,25,34-35H','InChIKey=RWJGGLMZTPAXFX-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(C(c2c(O)c3ccccc3oc2=O)c2c(O)c3ccccc3oc2=O)cc1',NULL),
	(236927,0,0,NULL,'Consistent with Molecular Formula','C39H26O8',622.6296,NULL,'9B457343D77B07F0-FICuS-01-4D','D9233E141AAD3D3C-FICTS-01-49','9B457343D77B07F0-uuuuu-01-FC','InChI=1S/C39H26O8/c40-35(25-8-2-1-3-9-25)26-16-14-23(15-17-26)22-45-27-20-18-24(19-21-27)32(33-36(41)28-10-4-6-12-30(28)46-38(33)43)34-37(42)29-11-5-7-13-31(29)47-39(34)44/h1-21,32,41-42H,22H2','InChIKey=BGQNUSVZARFIMD-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(COc2ccc(C(c3c(O)c4ccccc4oc3=O)c3c(O)c4ccccc4oc3=O)cc2)cc1',NULL),
	(236928,0,0,NULL,'Consistent with Molecular Formula','C39H24O9',636.6132,NULL,'1974ECF5DB1E32D5-FICuS-01-79','6DA1D2C2DE2DFDAB-FICTS-01-89','1974ECF5DB1E32D5-uuuuu-01-28','InChI=1S/C39H24O9/c40-34(23-8-2-1-3-9-23)24-14-16-25(17-15-24)37(43)46-26-20-18-22(19-21-26)31(32-35(41)27-10-4-6-12-29(27)47-38(32)44)33-36(42)28-11-5-7-13-30(28)48-39(33)45/h1-21,31,41-42H','InChIKey=ABOHXYMGRDFBMF-UHFFFAOYSA-N','O=C(Oc1ccc(C(c2c(O)c3ccccc3oc2=O)c2c(O)c3ccccc3oc2=O)cc1)c1ccc(C(=O)c2ccccc2)cc1',NULL),
	(236929,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O7',304.2154,NULL,'CB3D4F2418B831B9-FICuS-01-65','CB3D4F2418B831B9-FICTS-01-44','CB3D4F2418B831B9-uuuuu-01-14','InChI=1S/C13H8N2O7/c16-11-3-1-7(5-9(11)14(19)20)13(18)8-2-4-12(17)10(6-8)15(21)22/h1-6,16-17H','InChIKey=AABHPMAMDHAYRG-UHFFFAOYSA-N','O=C(c1ccc(O)c([N+](=O)[O-])c1)c1ccc(O)c([N+](=O)[O-])c1',NULL),
	(236930,1,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'D491A7AB89461E23-FICuS-01-5A','D491A7AB89461E23-FICTS-01-39','D491A7AB89461E23-uuuuu-01-09','InChI=1S/C16H17NO4/c18-12(11-21-13-6-2-1-3-7-13)10-17-16(20)14-8-4-5-9-15(14)19/h1-9,12,18-19H,10-11H2,(H,17,20)','InChIKey=DXJZBNOTDMNBFA-UHFFFAOYSA-N','O=C(NCC(O)COc1ccccc1)c1ccccc1O','1'),
	(236931,0,0,NULL,'Consistent with Molecular Formula','C16H6O8S',358.2786,NULL,'02E4B76468993AEF-FICuS-01-64','02E4B76468993AEF-FICTS-01-43','02E4B76468993AEF-uuuuu-01-13','InChI=1S/C16H6O8S/c17-13-9-3-1-7(5-11(9)15(19)23-13)25(21,22)8-2-4-10-12(6-8)16(20)24-14(10)18/h1-6H','InChIKey=ZHBXLZQQVCDGPA-UHFFFAOYSA-N','O=C1OC(=O)c2cc(S(=O)(=O)c3ccc4c(c3)C(=O)OC4=O)ccc21',NULL),
	(236932,0,0,NULL,'Consistent with Molecular Formula','C29H30N2O6',502.5658,NULL,'AEA515AE88F2B85F-FICuS-01-8C','AEA515AE88F2B85F-FICTS-01-6B','AEA515AE88F2B85F-uuuuu-01-3B','InChI=1S/C29H30N2O6/c1-34-24-12-8-18-16-20(6-10-22(18)26(24)36-3)28(32)30-14-5-15-31-29(33)21-7-11-23-19(17-21)9-13-25(35-2)27(23)37-4/h6-13,16-17H,5,14-15H2,1-4H3,(H,30,32)(H,31,33)','InChIKey=NACSYYRNSZHXNL-UHFFFAOYSA-N','COc1ccc2cc(C(=O)NCCCNC(=O)c3ccc4c(OC)c(OC)ccc4c3)ccc2c1OC',NULL),
	(236933,6,0,NULL,'Consistent with Molecular Formula','C46H56N12O6S',905.0852,NULL,'E1BBDFE25B1CCC90-FICuS-01-9C','E1BBDFE25B1CCC90-FICTS-01-7B','E1BBDFE25B1CCC90-uuuuu-01-4B','InChI=1S/C46H56N12O6S/c47-17-9-8-16-36(54-46(64)40(25-65)58-42(60)33(48)21-30-24-50-26-53-30)43(61)56-38(18-27-10-2-1-3-11-27)44(62)57-39(20-29-23-52-35-15-7-5-13-32(29)35)45(63)55-37(41(49)59)19-28-22-51-34-14-6-4-12-31(28)34/h1-7,10-15,22-24,26,33,36-40','InChIKey=CEMAKGYCEDBVQU-UHFFFAOYSA-N','NCCCCC(NC(=O)C(CS)NC(=O)C(N)Cc1c[nH]cn1)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]c2ccccc12)C(N)=O','1'),
	(236934,6,0,NULL,'Consistent with Molecular Formula','C46H56?N12O6S',905.0852,NULL,'E1BBDFE25B1CCC90-FICuS-01-9C','E1BBDFE25B1CCC90-FICTS-01-7B','E1BBDFE25B1CCC90-uuuuu-01-4B','InChI=1S/C46H56N12O6S/c47-17-9-8-16-36(54-46(64)40(25-65)58-42(60)33(48)21-30-24-50-26-53-30)43(61)56-38(18-27-10-2-1-3-11-27)44(62)57-39(20-29-23-52-35-15-7-5-13-32(29)35)45(63)55-37(41(49)59)19-28-22-51-34-14-6-4-12-31(28)34/h1-7,10-15,22-24,26,33,36-40','InChIKey=CEMAKGYCEDBVQU-UHFFFAOYSA-N','*.NCCCCC(NC(=O)C(CS)NC(=O)C(N)Cc1c[nH]cn1)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]c2ccccc12)C(N)=O','1'),
	(236935,6,0,NULL,'Consistent with Molecular Formula','C46H56N12O7',889.0246,NULL,'7C114B0AFF225F70-FICuS-01-5C','7C114B0AFF225F70-FICTS-01-3B','7C114B0AFF225F70-uuuuu-01-0B','InChI=1S/C46H56N12O7/c47-17-9-8-16-36(54-46(65)40(25-59)58-42(61)33(48)21-30-24-50-26-53-30)43(62)56-38(18-27-10-2-1-3-11-27)44(63)57-39(20-29-23-52-35-15-7-5-13-32(29)35)45(64)55-37(41(49)60)19-28-22-51-34-14-6-4-12-31(28)34/h1-7,10-15,22-24,26,33,36-40,','InChIKey=NCOJDTOQRNHCNQ-UHFFFAOYSA-N','NCCCCC(NC(=O)C(CO)NC(=O)C(N)Cc1c[nH]cn1)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]c2ccccc12)C(N)=O','1'),
	(236936,6,0,NULL,'Consistent with Molecular Formula','C48H56N12O8',929.046,NULL,'BCF481238930D767-FICuS-01-50','BCF481238930D767-FICTS-01-2F','BCF481238930D767-uuuuu-01-FF','InChI=1S/C48H56N12O8/c49-17-9-8-16-36-44(64)57-37(18-28-10-2-1-3-11-28)45(65)59-39(20-30-23-52-35-15-7-5-13-33(30)35)46(66)58-38(19-29-22-51-34-14-6-4-12-32(29)34)43(63)53-25-42(62)55-40(21-31-24-50-27-54-31)47(67)60-41(26-61)48(68)56-36/h1-7,10-15,22-24,','InChIKey=NETQLBLALAPADY-UHFFFAOYSA-N','NCCCCC1NC(=O)C(CO)NC(=O)C(Cc2c[nH]cn2)NC(=O)CNC(=O)C(Cc2c[nH]c3ccccc23)NC(=O)C(Cc2c[nH]c3ccccc23)NC(=O)C(Cc2ccccc2)NC1=O','1'),
	(236937,0,0,NULL,'Consistent with Molecular Formula','C29H22N2NaO16S2',741.6064,'Di[3-N-(3-carboxy-4-hydroxyphenylsulfonyl)-amino-5-carboxy-4-hydroxyphenyl]methane, tetrasodium salt','4C3B7DEB032DDF86-FICuS-01-86','4C3B7DEB032DDF86-FICTS-01-65','C7DC91E463566D2E-uuuuu-01-1F','InChI=1S/C29H22N2O16S2.Na/c32-22-3-1-14(10-16(22)26(36)37)48(44,45)30-20-8-12(6-18(24(20)34)28(40)41)5-13-7-19(29(42)43)25(35)21(9-13)31-49(46,47)15-2-4-23(33)17(11-15)27(38)39;/h1-4,6-11,30-35H,5H2,(H,36,37)(H,38,39)(H,40,41)(H,42,43);/q;+1','InChIKey=RKIDUFKHBVHMII-UHFFFAOYSA-N','O=C(O)c1cc(S(=O)(=O)Nc2cc(Cc3cc(NS(=O)(=O)c4ccc(O)c(C(=O)O)c4)c(O)c(C(=O)O)c3)cc(C(=O)O)c2O)ccc1O.[Na+]',NULL),
	(236938,1,0,NULL,'Consistent with Molecular Formula','C5H11NO3S2',197.2668,'L-Cysteine, mercaptoethanol mixed disulfide','03F47924D5B55819-FICuS-01-41','03F47924D5B55819-FICTS-01-20','F56A2D0F2D5C239E-uuuuu-01-25','InChI=1S/C5H11NO3S2/c6-4(5(8)9)3-11-10-2-1-7/h4,7H,1-3,6H2,(H,8,9)/t4-/m0/s1','InChIKey=YPUBRSXDQSFQBA-BYPYZUCNSA-N','NC(CSSCCO)C(=O)O','1'),
	(236939,2,0,NULL,'Consistent with Molecular Formula','C9H10N2O2S',210.2502,'2-(R,S)-(4-Pyridyl)-thiazolidine-4-(R)-carboxylic acid','0098613457976913-FICuS-01-15','0098613457976913-FICTS-01-F4','2E8895452A18D3F4-uuuuu-01-01','InChI=1S/C9H10N2O2S/c12-9(13)7-5-14-8(11-7)6-1-3-10-4-2-6/h1-4,7-8,11H,5H2,(H,12,13)/t7-,8?/m0/s1','InChIKey=IYYUJCKJSSPXQQ-JAMMHHFISA-N','O=C(O)C1CSC(c2ccncc2)N1','1'),
	(236940,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O3',342.437,'N,N-Diisopropylbenzamide, 4-[[(2,5-dihydroxyphenyl)-methyl]amino','83EAD0F250485C73-FICuS-01-57','83EAD0F250485C73-FICTS-01-36','83EAD0F250485C73-uuuuu-01-06','InChI=1S/C20H26N2O3/c1-13(2)22(14(3)4)20(25)15-5-7-17(8-6-15)21-12-16-11-18(23)9-10-19(16)24/h5-11,13-14,21,23-24H,12H2,1-4H3','InChIKey=PDFWKEASESLRHH-UHFFFAOYSA-N','CC(C)N(C(=O)c1ccc(NCc2cc(O)ccc2O)cc1)C(C)C',NULL),
	(236941,1,0,NULL,'Consistent with Molecular Formula','C14H22N2O4',282.3388,NULL,'FACC5A856D45505C-FICuS-01-77','FACC5A856D45505C-FICTS-01-56','FACC5A856D45505C-uuuuu-01-26','InChI=1S/C14H22N2O4/c1-14(2,3)20-13(18)16-15-9-11(17)10-19-12-7-5-4-6-8-12/h4-8,11,15,17H,9-10H2,1-3H3,(H,16,18)','InChIKey=BZDJMQXNPXDJKK-UHFFFAOYSA-N','CC(C)(C)OC(=O)NNCC(O)COc1ccccc1','1'),
	(236942,0,0,NULL,'Consistent with Molecular Formula','C11H8O3',188.1824,NULL,'9167823F51413F74-FICuS-01-30','9167823F51413F74-FICTS-01-0F','9167823F51413F74-uuuuu-01-DF','InChI=1S/C11H8O3/c12-10-4-3-7-5-9(11(13)14)2-1-8(7)6-10/h1-6,12H,(H,13,14)','InChIKey=KAUQJMHLAFIZDU-UHFFFAOYSA-N','O=C(O)c1ccc2cc(O)ccc2c1',NULL),
	(236943,0,0,NULL,'Consistent with Molecular Formula','C16H14O6S',334.343,NULL,'172D2983E6CB75D3-FICuS-01-5E','172D2983E6CB75D3-FICTS-01-3D','172D2983E6CB75D3-uuuuu-01-0D','InChI=1S/C16H14O6S/c1-11(17)21-13-3-7-15(8-4-13)23(19,20)16-9-5-14(6-10-16)22-12(2)18/h3-10H,1-2H3','InChIKey=UVSACKAENHNCEZ-UHFFFAOYSA-N','CC(=O)Oc1ccc(S(=O)(=O)c2ccc(OC(C)=O)cc2)cc1',NULL),
	(236944,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O8S',340.2638,NULL,'0FF785738CEAD073-FICuS-01-70','0FF785738CEAD073-FICTS-01-4F','0FF785738CEAD073-uuuuu-01-1F','InChI=1S/C12H8N2O8S/c15-11-3-1-7(5-9(11)13(17)18)23(21,22)8-2-4-12(16)10(6-8)14(19)20/h1-6,15-16H','InChIKey=VKCVEIUNYZTNAK-UHFFFAOYSA-N','O=[N+]([O-])c1cc(S(=O)(=O)c2ccc(O)c([N+](=O)[O-])c2)ccc1O',NULL),
	(236945,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4',314.3402,NULL,'C1B9C901DE13F8FC-FICuS-01-87','C1B9C901DE13F8FC-FICTS-01-66','C1B9C901DE13F8FC-uuuuu-01-36','InChI=1S/C17H18N2O4/c20-14-8-3-1-6-12(14)16(22)18-10-5-11-19-17(23)13-7-2-4-9-15(13)21/h1-4,6-9,20-21H,5,10-11H2,(H,18,22)(H,19,23)','InChIKey=HTLJDVIHWALVJK-UHFFFAOYSA-N','O=C(NCCCNC(=O)c1ccccc1O)c1ccccc1O',NULL),
	(236946,0,0,NULL,'Consistent with Molecular Formula','C16H10O10S',394.309,NULL,'0036293A9BB44C27-FICuS-01-40','0036293A9BB44C27-FICTS-01-1F','0036293A9BB44C27-uuuuu-01-EF','InChI=1S/C16H10O10S/c17-13(18)9-3-1-7(5-11(9)15(21)22)27(25,26)8-2-4-10(14(19)20)12(6-8)16(23)24/h1-6H,(H,17,18)(H,19,20)(H,21,22)(H,23,24)','InChIKey=AVCOFPOLGHKJQB-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)c2ccc(C(=O)O)c(C(=O)O)c2)cc1C(=O)O',NULL),
	(236947,0,2,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,'E,Z Incanic acid','CE1A8C7BDACB44E4-FICuS-01-A0','CE1A8C7BDACB44E4-FICTS-01-7F','A7D8DFB597A0A1A8-uuuuu-01-37','InChI=1S/C20H26O5/c1-15(2)6-3-8-17(19(21)22)10-5-11-18(20(23)24)9-4-7-16-12-13-25-14-16/h6,9-10,12-14H,3-5,7-8,11H2,1-2H3,(H,21,22)(H,23,24)/b17-10-,18-9+','InChIKey=QZDPUYWKZQBXTJ-HCKUEKJXSA-N','CC(C)=CCC/C(=C/CC/C(=C\\CCc1ccoc1)C(=O)O)C(=O)O','1'),
	(236948,0,2,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,'E,E incanic acid','48313F9D0C342F4F-FICuS-01-59','48313F9D0C342F4F-FICTS-01-38','A7D8DFB597A0A1A8-uuuuu-01-37','InChI=1S/C20H26O5/c1-15(2)6-3-8-17(19(21)22)10-5-11-18(20(23)24)9-4-7-16-12-13-25-14-16/h6,9-10,12-14H,3-5,7-8,11H2,1-2H3,(H,21,22)(H,23,24)/b17-10+,18-9+','InChIKey=QZDPUYWKZQBXTJ-SCNFBCNRSA-N','CC(C)=CCC/C(=C\\CC/C(=C\\CCc1ccoc1)C(=O)O)C(=O)O','1'),
	(236949,4,0,NULL,'Consistent with Molecular Formula','C24H34O6',418.529,'Conyzenol-19-succinate','ED2B58EBF05881BE-FICuS-01-8B','ED2B58EBF05881BE-FICTS-01-6A','C245A4505390BA32-uuuuu-01-E7','InChI=1S/C24H34O6/c1-16-5-8-19-23(2,15-30-21(27)10-9-20(25)26)11-4-12-24(19,3)18(16)7-6-17-13-22(28)29-14-17/h13,18-19H,1,4-12,14-15H2,2-3H3,(H,25,26)/t18-,19-,23+,24+/m1/s1','InChIKey=POSXURGFKVMSQT-VSQYNUGQSA-N','C=C1CCC2C(C)(COC(=O)CCC(=O)O)CCCC2(C)C1CCC1=CC(=O)OC1','1'),
	(236950,6,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'015EFC5C9291F96F-FICuS-01-73','015EFC5C9291F96F-FICTS-01-52','69445BFC20CCE929-uuuuu-01-1E','InChI=1S/C15H20O4/c1-7-9-4-5-15(3,18)12(9)13-10(6-11(7)16)8(2)14(17)19-13/h9-13,16,18H,1-2,4-6H2,3H3/t9?,10-,11+,12?,13-,15+/m0/s1','InChIKey=ZYFHDRQNUXIRID-BKDOGVOUSA-N','C=C1C(=O)OC2C1CC(O)C(=C)C1CCC(C)(O)C12','1'),
	(236951,5,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,NULL,'B9AABDD0567C577D-FICuS-01-8A','B9AABDD0567C577D-FICTS-01-69','56FE78E0BB66D8E9-uuuuu-01-3A','InChI=1S/C15H18O4/c1-7-9-4-5-15(3,18)12(9)13-10(6-11(7)16)8(2)14(17)19-13/h9-10,12-13,18H,1-2,4-6H2,3H3/t9?,10-,12?,13-,15+/m0/s1','InChIKey=XIHCVBVVFAUGQX-GRNNFRHMSA-N','C=C1C(=O)OC2C1CC(=O)C(=C)C1CCC(C)(O)C12','1'),
	(236952,1,0,NULL,'Consistent with Molecular Formula','C32H42O8',554.679,'hyperbrasilol C','60F7F57662AB5579-FICuS-01-57','F4429D648C5422A5-FICTS-01-2B','60F7F57662AB5579-uuuuu-01-06','InChI=1S/C32H42O8/c1-15(2)10-11-20-26(35)21(28(37)23(27(20)36)24(33)17(5)6)14-22-25(34)19(9)30(39)32(31(22)40,13-12-16(3)4)29(38)18(7)8/h10,12,17-18,35-37,39-40H,11,13-14H2,1-9H3','InChIKey=GMXLMLBRZDSTNV-UHFFFAOYSA-N','CC(C)=CCc1c(O)c(CC2=C(O)C(CC=C(C)C)(C(=O)C(C)C)C(O)=C(C)C2=O)c(O)c(C(=O)C(C)C)c1O','1'),
	(236953,9,0,NULL,'Consistent with Molecular Formula','C27H46O7S',514.7162,'3.beta.,5.alpha.,6.alpha.,9.alpha.-Tetrahydroxy-cholest-7-ene-6-sulfate','861EFADA38689345-FICuS-01-65','861EFADA38689345-FICTS-01-44','B6653BD7BBAA859D-uuuuu-01-39','InChI=1S/C27H46O7S/c1-17(2)7-6-8-18(3)20-9-10-21-22-15-23(34-35(31,32)33)27(30)16-19(28)11-12-25(27,5)26(22,29)14-13-24(20,21)4/h15,17-21,23,28-30H,6-14,16H2,1-5H3,(H,31,32,33)/t18-,19+,20-,21+,23+,24-,25-,26-,27+/m1/s1','InChIKey=PQWJBUCEKMAWGE-BCBAPGJRSA-N','CC(C)CCCC(C)C1CCC2C3=CC(OS(=O)(=O)O)C4(O)CC(O)CCC4(C)C3(O)CCC21C','1'),
	(236954,0,0,NULL,'Consistent with Molecular Formula','C19H13N5',311.3452,NULL,'03AE9A4284CAACBB-FICuS-01-88','03AE9A4284CAACBB-FICTS-01-67','03AE9A4284CAACBB-uuuuu-01-37','InChI=1S/C19H13N5/c20-18-8-2-6-16(23-18)12-10-14-4-1-5-15(22-14)11-13-17-7-3-9-19(21)24-17/h1-9H,(H2,20,23)(H2,21,24)','InChIKey=XHFQAENVWRIDMF-UHFFFAOYSA-N','Nc1cccc(C#Cc2cccc(C#Cc3cccc(N)n3)n2)n1',NULL),
	(236955,0,0,NULL,'Consistent with Molecular Formula','C53H76N4O4',833.2078,NULL,'3B37EF0DA49F6768-FICuS-01-74','3B37EF0DA49F6768-FICTS-01-53','3B37EF0DA49F6768-uuuuu-01-23','InChI=1S/C53H76N4O4/c1-49(2,3)41-13-17-45-37(25-41)29-54-21-22-55-30-38-26-42(50(4,5)6)14-18-46(38)59-34-53(33-58-45)35-60-47-19-15-43(51(7,8)9)27-39(47)31-56-23-24-57-32-40-28-44(52(10,11)12)16-20-48(40)61-36-53/h13-20,25-28,54-57H,21-24,29-36H2,1-12H3','InChIKey=WEKYOFLAYYZZJF-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)CNCCNCc1cc(C(C)(C)C)ccc1OCC1(CO2)COc2ccc(C(C)(C)C)cc2CNCCNCc2cc(C(C)(C)C)ccc2OC1',NULL),
	(236956,0,0,NULL,'Consistent with Molecular Formula','C57H86N6O4',919.3442,NULL,'197974044B751910-FICuS-01-1D','197974044B751910-FICTS-01-FC','197974044B751910-uuuuu-01-CC','InChI=1S/C57H86N6O4/c1-53(2,3)45-13-17-49-41(29-45)33-60-25-21-58-22-26-61-34-42-30-46(54(4,5)6)14-18-50(42)65-38-57(37-64-49)39-66-51-19-15-47(55(7,8)9)31-43(51)35-62-27-23-59-24-28-63-36-44-32-48(56(10,11)12)16-20-52(44)67-40-57/h13-20,29-32,58-63H,21-2','InChIKey=JLCICKODKOLSQG-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)CNCCNCCNCc1cc(C(C)(C)C)ccc1OCC1(CO2)COc2ccc(C(C)(C)C)cc2CNCCNCCNCc2cc(C(C)(C)C)ccc2OC1',NULL),
	(236957,3,0,NULL,'No Comparision - no Molecular Formula','C15H29?3N3O5',331.4112,'BB2516\nBB 2516\nMarimastat\nButaneamide, N4-[(1S)-2,2-dimethyl-1-[(methylamino)carbonyl]propyl]- N1,2-dihydroxy-3-(2-methylpropyl)-, (2S,3R)-','43E92D8CD93A4940-FICuS-01-5F','43E92D8CD93A4940-FICTS-01-3E','CB72657FA5A6AC1E-uuuuu-01-33','InChI=1S/C15H29N3O5/c1-8(2)7-9(10(19)13(21)18-23)12(20)17-11(14(22)16-6)15(3,4)5/h8-11,19,23H,7H2,1-6H3,(H,16,22)(H,17,20)(H,18,21)/t9-,10+,11-/m1/s1','InChIKey=OCSMOTCMPXTDND-OUAUKWLOSA-N','*.*.*.CNC(=O)C(NC(=O)C(CC(C)C)C(O)C(=O)NO)C(C)(C)C','1'),
	(236958,0,0,NULL,'Consistent with Molecular Formula','C17H14O7',330.2934,'Desmethoxycentaureidin\n4H-1-Benzopyran-4-one, 5,7-dihydroxy-2-(3-hydroxy-4-methoxyphenyl)-6-methoxy-','22FC2061C9284D5D-FICuS-01-54','22FC2061C9284D5D-FICTS-01-33','22FC2061C9284D5D-uuuuu-01-03','InChI=1S/C17H14O7/c1-22-12-4-3-8(5-9(12)18)13-6-10(19)15-14(24-13)7-11(20)17(23-2)16(15)21/h3-7,18,20-21H,1-2H3','InChIKey=VCWFILUULGOFCD-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3c(O)c(OC)c(O)cc3o2)cc1O',NULL),
	(236959,0,1,NULL,'Consistent with Molecular Formula','C14H19N3O2S',293.383,NULL,'FA69F47BA46DCB68-FICuS-01-92','D5AD7D71BE315018-FICTS-01-40','FA69F47BA46DCB68-uuuuu-01-41','InChI=1S/C14H19N3O2S/c1-19-12-5-6-13(18)11(9-12)10-15-16-14(20)17-7-3-2-4-8-17/h5-6,9-10,18H,2-4,7-8H2,1H3,(H,16,20)/b15-10+','InChIKey=ZZLKTDDOQDUTNM-XNTDXEJSSA-N','COc1ccc(O)c(/C=N/NC(=S)N2CCCCC2)c1','1'),
	(236960,0,1,NULL,'Consistent with Molecular Formula','C13H16N4O3S',308.3544,NULL,'292BC128E45AAC4B-FICuS-01-6D','9F5647BA2E7EA55F-FICTS-01-62','292BC128E45AAC4B-uuuuu-01-1C','InChI=1S/C13H16N4O3S/c18-12-5-4-11(17(19)20)8-10(12)9-14-15-13(21)16-6-2-1-3-7-16/h4-5,8-9,18H,1-3,6-7H2,(H,15,21)/b14-9+','InChIKey=VSBGCTLSYZTBDP-NTEUORMPSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/NC(=S)N2CCCCC2)c1','1'),
	(236961,0,1,NULL,'Consistent with Molecular Formula','C20H19N5S',361.4636,'Hydrazinecarbothioamide, 2-[(2-pyridinyl)phenylmethylene]-N-[2-(2-pyridinyl)ethyl]-','C60063373E8057E2-FICuS-01-36','12FCBDE66456F1B5-FICTS-01-56','C60063373E8057E2-uuuuu-01-E5','InChI=1S/C20H19N5S/c26-20(23-15-12-17-10-4-6-13-21-17)25-24-19(16-8-2-1-3-9-16)18-11-5-7-14-22-18/h1-11,13-14H,12,15H2,(H2,23,25,26)/b24-19+','InChIKey=HCWGGXUHVCIBHX-LYBHJNIJSA-N','S=C(NCCc1ccccn1)N/N=C(\\c1ccccc1)c1ccccn1','1'),
	(236962,0,1,NULL,'Consistent with Molecular Formula','C21H21N5S',375.4904,NULL,'98B13768BDE19BD7-FICuS-01-75','78766275670E4473-FICTS-01-0A','98B13768BDE19BD7-uuuuu-01-24','InChI=1S/C21H21N5S/c1-26(16-13-18-11-5-7-14-22-18)21(27)25-24-20(17-9-3-2-4-10-17)19-12-6-8-15-23-19/h2-12,14-15H,13,16H2,1H3,(H,25,27)/b24-20+','InChIKey=WMWKYCLHXOCJDY-HIXSDJFHSA-N','CN(CCc1ccccn1)C(=S)N/N=C(\\c1ccccc1)c1ccccn1','1'),
	(236963,0,1,NULL,'Consistent with Molecular Formula','C25H22N6S',438.549,'Hydrazinecarbothioamide, 2-[(2-pyridinyl)phenylmethylene]- N,N-bis[(2-pyridinyl)methyl]-','2A80DAB609F7B7F1-FICuS-01-75','4299755C45DB184B-FICTS-01-30','2A80DAB609F7B7F1-uuuuu-01-24','InChI=1S/C25H22N6S/c32-25(30-29-24(20-10-2-1-3-11-20)23-14-6-9-17-28-23)31(18-21-12-4-7-15-26-21)19-22-13-5-8-16-27-22/h1-17H,18-19H2,(H,30,32)/b29-24-','InChIKey=CIUKMZPIIFWZBP-OLFWJLLRSA-N','S=C(N/N=C(/c1ccccc1)c1ccccn1)N(Cc1ccccn1)Cc1ccccn1','1'),
	(236964,0,1,NULL,'Consistent with Molecular Formula','C19H18N6S',362.4514,'Hydrazinecarbothioamide, N,N-bis[(2-pyridinyl)methyl]-2-[(2-pyridinyl)methylene]-','178FC7CC4EAE3BDE-FICuS-01-AA','CCC7BC2D68173F4C-FICTS-01-67','178FC7CC4EAE3BDE-uuuuu-01-59','InChI=1S/C19H18N6S/c26-19(24-23-13-16-7-1-4-10-20-16)25(14-17-8-2-5-11-21-17)15-18-9-3-6-12-22-18/h1-13H,14-15H2,(H,24,26)/b23-13-','InChIKey=AEEZWHXVVXFVAD-QRVIBDJDSA-N','S=C(N/N=C\\c1ccccn1)N(Cc1ccccn1)Cc1ccccn1','1'),
	(236965,0,1,NULL,'Consistent with Molecular Formula','C15H18N6S',314.4074,NULL,'AB61ECD7C1B11B52-FICuS-01-75','E74279B244FC7239-FICTS-01-32','AB61ECD7C1B11B52-uuuuu-01-24','InChI=1S/C15H18N6S/c1-12(14-11-16-8-9-18-14)19-20-15(22)21(2)10-6-13-5-3-4-7-17-13/h3-5,7-9,11H,6,10H2,1-2H3,(H,20,22)/b19-12-','InChIKey=XOBZUWSLRXMZNN-UNOMPAQXSA-N','C/C(=N/NC(=S)N(C)CCc1ccccn1)c1cnccn1','1'),
	(236966,0,1,NULL,'Consistent with Molecular Formula','C14H16N6S',300.3806,NULL,'D88AE061D3112D4C-FICuS-01-5E','E0CC4A95BC7D65FF-FICTS-01-7B','D88AE061D3112D4C-uuuuu-01-0D','InChI=1S/C14H16N6S/c1-11(13-10-15-8-9-17-13)19-20-14(21)18-7-5-12-4-2-3-6-16-12/h2-4,6,8-10H,5,7H2,1H3,(H2,18,20,21)/b19-11-','InChIKey=SLUJSCHZLNPQJR-ODLFYWEKSA-N','C/C(=N/NC(=S)NCCc1ccccn1)c1cnccn1','1'),
	(236967,0,1,NULL,'Consistent with Molecular Formula','C19H19N7S',377.466,NULL,'0461D655AF129A12-FICuS-01-3D','449E339E99045D0B-FICTS-01-31','0461D655AF129A12-uuuuu-01-EC','InChI=1S/C19H19N7S/c1-15(18-12-20-10-11-23-18)24-25-19(27)26(13-16-6-2-4-8-21-16)14-17-7-3-5-9-22-17/h2-12H,13-14H2,1H3,(H,25,27)/b24-15-','InChIKey=OHUPQINJOLRADC-IWIPYMOSSA-N','C/C(=N/NC(=S)N(Cc1ccccn1)Cc1ccccn1)c1cnccn1','1'),
	(236968,0,1,NULL,'Consistent with Molecular Formula','C17H18N4O2S',342.4148,NULL,'CEE8C655C76B537B-FICuS-01-82','75433C4135F39293-FICTS-01-0C','CEE8C655C76B537B-uuuuu-01-31','InChI=1S/C17H18N4O2S/c1-12(22)19-14-5-3-13(4-6-14)11-18-21-17(24)20-15-7-9-16(23-2)10-8-15/h3-11H,1-2H3,(H,19,22)(H2,20,21,24)/b18-11-','InChIKey=GLFXYPNFSKVAJD-WQRHYEAKSA-N','COc1ccc(NC(=S)N/N=C\\c2ccc(NC(C)=O)cc2)cc1','1'),
	(236969,0,1,NULL,'Consistent with Molecular Formula','C19H22N4O',322.409,NULL,'1103E82827603FE2-FICuS-01-32','73776CD8FF24A6BB-FICTS-01-60','1103E82827603FE2-uuuuu-01-E1','InChI=1S/C19H22N4O/c24-19(21-16-11-5-2-6-12-16)23-22-18(15-9-3-1-4-10-15)17-13-7-8-14-20-17/h1,3-4,7-10,13-14,16H,2,5-6,11-12H2,(H2,21,23,24)/b22-18+','InChIKey=KCJGZAKCBNMUIK-RELWKKBWSA-N','O=C(N/N=C(\\c1ccccc1)c1ccccn1)NC1CCCCC1','1'),
	(236970,0,1,NULL,'Consistent with Molecular Formula','C19H22N4S',338.4696,NULL,'2AA8C82CF7580E56-FICuS-01-6D','F46D6B7DC4ED40BD-FICTS-01-77','2AA8C82CF7580E56-uuuuu-01-1C','InChI=1S/C19H22N4S/c24-19(21-16-11-5-2-6-12-16)23-22-18(15-9-3-1-4-10-15)17-13-7-8-14-20-17/h1,3-4,7-10,13-14,16H,2,5-6,11-12H2,(H2,21,23,24)/b22-18+','InChIKey=QRVOKRYDDPQVGY-RELWKKBWSA-N','S=C(N/N=C(\\c1ccccc1)c1ccccn1)NC1CCCCC1','1'),
	(236971,0,0,NULL,'Consistent with Molecular Formula','C4H12N6S2',208.299,NULL,'30290A69AE6A744E-FICuS-01-56','30290A69AE6A744E-FICTS-01-35','30290A69AE6A744E-uuuuu-01-05','InChI=1S/C4H12N6S2/c5-9-3(11)7-1-2-8-4(12)10-6/h1-2,5-6H2,(H2,7,9,11)(H2,8,10,12)','InChIKey=OCODKEGXDNJQND-UHFFFAOYSA-N','NNC(=S)NCCNC(=S)NN',NULL),
	(236972,0,0,NULL,'Consistent with Molecular Formula','C6H16N6S2',236.3526,NULL,'F4A08EE3DA414DD9-FICuS-01-86','F4A08EE3DA414DD9-FICTS-01-65','F4A08EE3DA414DD9-uuuuu-01-35','InChI=1S/C6H16N6S2/c1-11(5(13)9-7)3-4-12(2)6(14)10-8/h3-4,7-8H2,1-2H3,(H,9,13)(H,10,14)','InChIKey=HTXOIMDPEVRNLK-UHFFFAOYSA-N','CN(CCN(C)C(=S)NN)C(=S)NN',NULL),
	(236973,0,0,NULL,'Consistent with Molecular Formula','C6H14N6S2',234.3368,NULL,'E392DA06F3DE10E7-FICuS-01-74','E392DA06F3DE10E7-FICTS-01-53','E392DA06F3DE10E7-uuuuu-01-23','InChI=1S/C6H14N6S2/c7-9-5(13)11-1-2-12(4-3-11)6(14)10-8/h1-4,7-8H2,(H,9,13)(H,10,14)','InChIKey=GISXBSSCHFURCK-UHFFFAOYSA-N','NNC(=S)N1CCN(C(=S)NN)CC1',NULL),
	(236974,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O2S',253.3184,NULL,'51171753FB65697E-FICuS-01-43','1D8C54AB5E37EC58-FICTS-01-5B','51171753FB65697E-uuuuu-01-F2','InChI=1S/C11H15N3O2S/c1-7(13-14-11(17)12-2)9-6-8(16-3)4-5-10(9)15/h4-6,15H,1-3H3,(H2,12,14,17)/b13-7+','InChIKey=XAPVLTLBQUZWEU-NTUHNPAUSA-N','CNC(=S)N/N=C(\\C)c1cc(OC)ccc1O','1'),
	(236975,0,1,NULL,'Consistent with Molecular Formula','C12H17N3O2S',267.3452,NULL,'185043A376E843AE-FICuS-01-47','451C0D2D1956B4F8-FICTS-01-36','185043A376E843AE-uuuuu-01-F6','InChI=1S/C12H17N3O2S/c1-8(13-14-12(18)15(2)3)10-7-9(17-4)5-6-11(10)16/h5-7,16H,1-4H3,(H,14,18)/b13-8+','InChIKey=ATUBDQAUSKMLSV-MDWZMJQESA-N','COc1ccc(O)c(/C(C)=N/NC(=S)N(C)C)c1','1'),
	(236976,0,1,NULL,'Consistent with Molecular Formula','C11H15N3O2S',253.3184,NULL,'625FC68E08200796-FICuS-01-40','B70EE32083589212-FICTS-01-14','625FC68E08200796-uuuuu-01-EF','InChI=1S/C11H15N3O2S/c1-7(13-14-11(17)12-2)9-5-4-8(16-3)6-10(9)15/h4-6,15H,1-3H3,(H2,12,14,17)/b13-7+','InChIKey=FPZBHJNCBMQKKI-NTUHNPAUSA-N','CNC(=S)N/N=C(\\C)c1ccc(OC)cc1O','1'),
	(236977,0,1,NULL,'Consistent with Molecular Formula','C12H17N3O2S',267.3452,NULL,'DEA5922169B87E71-FICuS-01-61','CDE7AEC9191FFDA3-FICTS-01-8A','DEA5922169B87E71-uuuuu-01-10','InChI=1S/C12H17N3O2S/c1-8(13-14-12(18)15(2)3)10-6-5-9(17-4)7-11(10)16/h5-7,16H,1-4H3,(H,14,18)/b13-8+','InChIKey=CLWNQWBHUWAQFA-MDWZMJQESA-N','COc1ccc(/C(C)=N/NC(=S)N(C)C)c(O)c1','1'),
	(236978,0,1,NULL,'Consistent with Molecular Formula','C12H17N3O3S',283.3446,NULL,'B8CE1017D0AA50C1-FICuS-01-61','A83AE9DFC4C40B8F-FICTS-01-79','B8CE1017D0AA50C1-uuuuu-01-10','InChI=1S/C12H17N3O3S/c1-7(14-15-12(19)13-2)8-5-10(17-3)11(18-4)6-9(8)16/h5-6,16H,1-4H3,(H2,13,15,19)/b14-7+','InChIKey=ZUUVJALLOGMBMS-VGOFMYFVSA-N','CNC(=S)N/N=C(\\C)c1cc(OC)c(OC)cc1O','1'),
	(236979,10,0,NULL,'No Comparision - Error parsing formula suffix - x','C62H76?8N6O18',1193.3118,'ANTINEOPLASTIC-689577','4BFC5F9B6B6D697E-FICuS-01-99','4BFC5F9B6B6D697E-FICTS-01-78','4BFC5F9B6B6D697E-uuuuu-01-48','InChI=1S/C62H76N6O18/c1-8-61(6,59(82)64-27-32(2)70)31-60(4,5)58(81)65-29-45(73)67-40(23-35-18-13-10-14-19-35)57(80)68-39(22-34-16-11-9-12-17-34)56(79)63-28-44(72)66-38-24-46(85-33(3)51(38)74)86-42-26-62(83,43(71)30-69)25-37-48(42)55(78)50-49(53(37)76)52(7','InChIKey=VXUWLQLFUSXTFP-UHFFFAOYSA-N','*.*.*.*.*.*.*.*.CCC(C)(CC(C)(C)C(=O)NCC(=O)NC(Cc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NCC(=O)NC1CC(OC2CC(O)(C(=O)CO)Cc3c(O)c4c(c(O)c32)C(=O)c2c(OC)cccc2C4=O)OC(C)C1O)C(=O)NCC(C)O','1'),
	(236980,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'7D9D243871A7D071-FICuS-01-4C','7D9D243871A7D071-FICTS-01-2B','7D9D243871A7D071-uuuuu-01-FB','InChI=1S/C14H14N2O3/c1-16-8-17-7-10-4-9-5-12-13(19-3-2-18-12)6-11(9)15-14(10)16/h4-6H,2-3,7-8H2,1H3','InChIKey=AIVTZLFWKVRBHH-UHFFFAOYSA-N','CN1COCc2cc3cc4c(cc3nc21)OCCO4',NULL),
	(236981,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'B007BFA8291372FD-FICuS-01-63','B007BFA8291372FD-FICTS-01-42','B007BFA8291372FD-uuuuu-01-12','InChI=1S/C15H17N3O2/c1-17-8-11-5-10-6-13-14(20-4-3-19-13)7-12(10)16-15(11)18(2)9-17/h5-7H,3-4,8-9H2,1-2H3','InChIKey=FAAFQMAHYUCBMN-UHFFFAOYSA-N','CN1Cc2cc3cc4c(cc3nc2N(C)C1)OCCO4',NULL),
	(236982,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'A97C9C555B66D9B6-FICuS-01-79','A97C9C555B66D9B6-FICTS-01-58','A97C9C555B66D9B6-uuuuu-01-28','InChI=1S/C22H24N2O4/c1-5-23(6-2)11-12-24-21(25)17-13(3)19-20(14(4)18(17)22(24)26)28-16-10-8-7-9-15(16)27-19/h7-10H,5-6,11-12H2,1-4H3','InChIKey=OQDGXVGEKPCJDB-UHFFFAOYSA-N','CCN(CC)CCn1c(=O)c2c(C)c3oc4ccccc4oc3c(C)c2c1=O',NULL),
	(236983,0,0,NULL,'Consistent with Molecular Formula','C30H28N2O2',448.5634,NULL,'D6A5C935ED237521-FICuS-01-58','D6A5C935ED237521-FICTS-01-37','D6A5C935ED237521-uuuuu-01-07','InChI=1S/C30H28N2O2/c1-3-31(4-2)19-20-32-29(33)27-25(21-13-7-5-8-14-21)23-17-11-12-18-24(23)26(28(27)30(32)34)22-15-9-6-10-16-22/h5-18H,3-4,19-20H2,1-2H3','InChIKey=AIVOXNTUBIXQPO-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)c2c(c(-c3ccccc3)c3ccccc3c2-c2ccccc2)C1=O',NULL),
	(236984,1,0,NULL,'Consistent with Molecular Formula','C7H6Cl3NOS',258.5495,NULL,'778490BFA082BFCD-FICuS-01-7C','778490BFA082BFCD-FICTS-01-5B','7778375A9F0F6683-uuuuu-01-FF','InChI=1S/C7H5Cl2NOS.ClH/c8-5-4-3(11)1-2(10)6(4)12-7(5)9;/h2H,1,10H2;1H','InChIKey=CWRYOLSQFATAEA-UHFFFAOYSA-N','Cl.NC1CC(=O)c2c1sc(Cl)c2Cl','1'),
	(236985,1,0,NULL,'Consistent with Molecular Formula','C7H7BrClNOS',268.5554,NULL,'0D57B4753FCDDB61-FICuS-01-76','0D57B4753FCDDB61-FICTS-01-55','0DAB13900040022F-uuuuu-01-D8','InChI=1S/C7H6BrNOS.ClH/c8-3-2-11-7-4(9)1-5(10)6(3)7;/h2,4H,1,9H2;1H','InChIKey=VHKANUAGQXRHJP-UHFFFAOYSA-N','Cl.NC1CC(=O)c2c(Br)csc21','1'),
	(236986,1,0,NULL,'Consistent with Molecular Formula','C7H7BrClNOS',268.5554,NULL,'836EA135D7A4CBBB-FICuS-01-80','836EA135D7A4CBBB-FICTS-01-5F','839206D0E82912F5-uuuuu-01-EC','InChI=1S/C7H6BrNOS.ClH/c8-6-1-3-5(10)2-4(9)7(3)11-6;/h1,4H,2,9H2;1H','InChIKey=GAWOYLNSAUGNNC-UHFFFAOYSA-N','Cl.NC1CC(=O)c2cc(Br)sc21','1'),
	(236987,2,1,NULL,'Consistent with Molecular Formula','C8H4Cl2N2O3S',279.0972,NULL,'6D5A9DDA5D212AEC-FICuS-01-90','933EE066DFFF78F2-FICTS-01-68','7832AA8C2617B6C3-uuuuu-01-05','InChI=1S/C8H4Cl2N2O3S/c9-6-1-2(7(10)16-6)4(12-14)5-3(1)11-8(13)15-5/h3,5,14H,(H,11,13)/b12-4-/t3-,5-/m0/s1','InChIKey=JOJCHZLYMZDBFD-QXVXGZDQSA-N','O=C1NC2c3c(Cl)sc(Cl)c3/C(=N/O)C2O1','1'),
	(236988,1,0,NULL,'Consistent with Molecular Formula','C8H10ClNOS',203.6861,NULL,'8BAF10B4CC94BE3D-FICuS-01-90','8BAF10B4CC94BE3D-FICTS-01-6F','8B53B751F3196773-uuuuu-01-F1','InChI=1S/C8H9NOS.ClH/c1-4-2-5-7(10)3-6(9)8(5)11-4;/h2,6H,3,9H2,1H3;1H','InChIKey=QJFYLYMCPPQDPG-UHFFFAOYSA-N','Cc1cc2c(s1)C(N)CC2=O.Cl','1'),
	(236989,1,0,NULL,'Consistent with Molecular Formula','C7H7ClINOS',315.5559,NULL,'4C9977C8D40F835D-FICuS-01-6B','4C9977C8D40F835D-FICTS-01-4A','4C65D02DEB825A13-uuuuu-01-0D','InChI=1S/C7H6INOS.ClH/c8-6-1-3-4(9)2-5(10)7(3)11-6;/h1,4H,2,9H2;1H','InChIKey=DHAHDFKYQHEISZ-UHFFFAOYSA-N','Cl.NC1CC(=O)c2sc(I)cc21','1'),
	(236990,1,0,NULL,'Consistent with Molecular Formula','C7H6ClI2NOS',441.4525,NULL,'ACECD1D980407FE3-FICuS-01-86','ACECD1D980407FE3-FICTS-01-65','AC10763CBFCDA6AD-uuuuu-01-49','InChI=1S/C7H5I2NOS.ClH/c8-6-4-2(10)1-3(11)5(4)7(9)12-6;/h2H,1,10H2;1H','InChIKey=CSZDHARYNRQHFA-UHFFFAOYSA-N','Cl.NC1CC(=O)c2c(I)sc(I)c21','1'),
	(236991,1,0,NULL,'Consistent with Molecular Formula','C7H7BrClNOS',268.5554,NULL,'01A8D62A0B49E3E9-FICuS-01-63','01A8D62A0B49E3E9-FICTS-01-42','015471CF34C43AA7-uuuuu-01-FB','InChI=1S/C7H6BrNOS.ClH/c8-7-6-3(2-11-7)5(10)1-4(6)9;/h2,4H,1,9H2;1H','InChIKey=RWXAUAOLYWHNCJ-UHFFFAOYSA-N','Cl.NC1CC(=O)c2csc(Br)c21','1'),
	(236992,2,0,NULL,'Consistent with Molecular Formula','C8H3Cl2NO3S',264.0826,'2H-Thieno[3\',4\':4,5]cyclopenta[1,2-d][1,3]oxazole- 2,7(3H)-dione, 4,6-dichloro-3a,7a-dihydro-, (cis)-','EC1D25E93E439049-FICuS-01-5E','EC1D25E93E439049-FICTS-01-3D','FA3A6AF9C1E964A6-uuuuu-01-3A','InChI=1S/C8H3Cl2NO3S/c9-6-1-2(7(10)15-6)4(12)5-3(1)11-8(13)14-5/h3,5H,(H,11,13)/t3-,5-/m0/s1','InChIKey=BYWUOXFHZWXCQT-UCORVYFPSA-N','O=C1NC2c3c(Cl)sc(Cl)c3C(=O)C2O1','1'),
	(236993,3,0,NULL,'Consistent with Molecular Formula','C8H5Cl2NO3S',266.0984,NULL,'18A2641F243E8C41-FICuS-01-42','18A2641F243E8C41-FICTS-01-21','8235AEA42507E35D-uuuuu-01-02','InChI=1S/C8H5Cl2NO3S/c9-6-1-2(7(10)15-6)4(12)5-3(1)11-8(13)14-5/h3-5,12H,(H,11,13)/t3-,4+,5-/m0/s1','InChIKey=SGJYEIIBAFYVAY-LMVFSUKVSA-N','O=C1NC2c3c(Cl)sc(Cl)c3C(O)C2O1','1'),
	(236994,0,0,NULL,'Consistent with Molecular Formula','C13H9N5O3S',315.3058,NULL,'7580D44F3028790F-FICuS-01-40','7580D44F3028790F-FICTS-01-1F','7580D44F3028790F-uuuuu-01-EF','InChI=1S/C13H9N5O3S/c1-16-8-7(11(20)17(2)13(16)21)18-10(19)6-4-3-5-14-9(6)22-12(18)15-8/h3-5H,1-2H3','InChIKey=UWMDPWAAWFXFPH-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3sc4ncccc4c(=O)n32)n(C)c1=O',NULL),
	(236995,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O3S',314.318,NULL,'F009FC39BCA0704B-FICuS-01-6E','F009FC39BCA0704B-FICTS-01-4D','F009FC39BCA0704B-uuuuu-01-1D','InChI=1S/C14H10N4O3S/c1-16-10-9(12(20)17(2)14(16)21)18-11(19)7-5-3-4-6-8(7)22-13(18)15-10/h3-6H,1-2H3','InChIKey=SVOPXNRQKZTEJF-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3sc4ccccc4c(=O)n32)n(C)c1=O',NULL),
	(236996,2,0,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'5E3323EFFD5AEAD4-FICuS-01-95','5E3323EFFD5AEAD4-FICTS-01-74','5E3323EFFD5AEAD4-uuuuu-01-44','InChI=1S/C16H14O3/c1-17-10-6-7-11-13-9-18-14-5-3-2-4-12(14)16(13)19-15(11)8-10/h2-8,13,16H,9H2,1H3','InChIKey=ISNRMYJISDGWTH-UHFFFAOYSA-N','COc1ccc2c(c1)OC1c3ccccc3OCC21','1'),
	(236997,1,0,NULL,'Consistent with Molecular Formula','C15H14O4',258.2732,NULL,'4F15EAF851E6F35D-FICuS-01-7E','4F15EAF851E6F35D-FICTS-01-5D','4F15EAF851E6F35D-uuuuu-01-2D','InChI=1S/C15H14O4/c16-11-6-5-10-8-15(18,9-19-14(10)7-11)12-3-1-2-4-13(12)17/h1-7,16-18H,8-9H2','InChIKey=PVKUKNMFETYMQS-UHFFFAOYSA-N','Oc1ccc2c(c1)OCC(O)(c1ccccc1O)C2','1'),
	(236998,2,0,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,NULL,'E680EDA260A61C25-FICuS-01-5E','E680EDA260A61C25-FICTS-01-3D','E680EDA260A61C25-uuuuu-01-0D','InChI=1S/C15H12O3/c16-9-5-6-11-14(7-9)17-8-12-10-3-1-2-4-13(10)18-15(11)12/h1-7,12,15-16H,8H2','InChIKey=LTFADDCIWASCTO-UHFFFAOYSA-N','Oc1ccc2c(c1)OCC1c3ccccc3OC21','1'),
	(236999,3,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'D0325FCB1ACAB86E-FICuS-01-8B','D0325FCB1ACAB86E-FICTS-01-6A','92D39B339B8519B5-uuuuu-01-02','InChI=1S/C14H16N2O4/c1-3-19-12(17)10-11-8-6-4-5-7-9(8)20-14(10,2)16-13(18)15-11/h4-7,10-11H,3H2,1-2H3,(H2,15,16,18)/t10-,11+,14-/m0/s1','InChIKey=PRBINTYBUYEJNZ-WDMOLILDSA-N','CCOC(=O)C1C2NC(=O)NC1(C)Oc1ccccc12','1'),
	(237000,3,0,NULL,'Consistent with Molecular Formula','C13H14N2O3S',278.3252,NULL,'16198D8A89CC0C57-FICuS-01-63','16198D8A89CC0C57-FICTS-01-42','85ABEE231239689D-uuuuu-01-0F','InChI=1S/C13H14N2O3S/c1-13-9(11(16)17-2)10(14-12(19)15-13)7-5-3-4-6-8(7)18-13/h3-6,9-10H,1-2H3,(H2,14,15,19)/t9-,10+,13-/m0/s1','InChIKey=IORKJGJPARDVOZ-CWSCBRNRSA-N','COC(=O)C1C2NC(=S)NC1(C)Oc1ccccc12','1'),
	(237001,2,0,NULL,'Consistent with Molecular Formula','C19H19BrN2OS',403.3359,NULL,'9E498A4437D1336B-FICuS-01-50','9E498A4437D1336B-FICTS-01-2F','31791B934BC03E5C-uuuuu-01-02','InChI=1S/C19H18N2OS.BrH/c1-19-10-16(15-8-4-5-9-17(15)22-19)21-11-13-6-2-3-7-14(13)12-23-18(21)20-19;/h2-9,16H,10-12H2,1H3;1H/t16-,19-;/m0./s1','InChIKey=ZVCIDZHFEPLOIZ-QSVLQNJRSA-N','Br.CC12CC(c3ccccc3O1)N1Cc3ccccc3CSC1=N2','1'),
	(237002,2,0,NULL,'Consistent with Molecular Formula','C13H15BrN2OS',327.2383,NULL,'66AB4FD34D3234D3-FICuS-01-62','66AB4FD34D3234D3-FICTS-01-41','F08B5B6F63A52B7A-uuuuu-01-24','InChI=1S/C13H14N2OS.BrH/c1-13-8-10(15-6-7-17-12(15)14-13)9-4-2-3-5-11(9)16-13;/h2-5,10H,6-8H2,1H3;1H/t10-,13-;/m0./s1','InChIKey=FCHVPBUGFMSOEW-VVBGOIRUSA-N','Br.CC12CC(c3ccccc3O1)N1CCSC1=N2','1'),
	(237003,2,0,NULL,'Consistent with Molecular Formula','C14H17BrN2OS',341.2651,NULL,'DC4732785EF3104E-FICuS-01-5A','DC4732785EF3104E-FICTS-01-39','BE3293E3EA34A6B4-uuuuu-01-20','InChI=1S/C14H16N2OS.BrH/c1-14-9-11(10-5-2-3-6-12(10)17-14)16-7-4-8-18-13(16)15-14;/h2-3,5-6,11H,4,7-9H2,1H3;1H/t11-,14-;/m0./s1','InChIKey=UDTLWFNJPMMKAP-XCBLFTOQSA-N','Br.CC12CC(c3ccccc3O1)N1CCCSC1=N2','1'),
	(237004,2,0,NULL,'Consistent with Molecular Formula','C15H19BrN2OS',355.2919,NULL,'5DFA4228DC8D055C-FICuS-01-77','5DFA4228DC8D055C-FICTS-01-56','B6572828A9B84E11-uuuuu-01-FD','InChI=1S/C15H18N2OS.BrH/c1-15-10-12(11-6-2-3-7-13(11)18-15)17-8-4-5-9-19-14(17)16-15;/h2-3,6-7,12H,4-5,8-10H2,1H3;1H/t12-,15-;/m0./s1','InChIKey=DVESPMBZKVLKMD-NXCSSKFKSA-N','Br.CC12CC(c3ccccc3O1)N1CCCCSC1=N2','1'),
	(237005,2,0,NULL,'Consistent with Molecular Formula','C9H14?N2O',166.2224,NULL,'1BF73712C4736A30-FICuS-01-3F','1BF73712C4736A30-FICTS-01-1E','1BF73712C4736A30-uuuuu-01-EE','InChI=1S/C9H14N2O/c1-4-7-8(9(12)10-7)11(5-2)6-3/h1,7-8H,5-6H2,2-3H3,(H,10,12)','InChIKey=SSRZWGRQVFFNEB-UHFFFAOYSA-N','*.C#CC1NC(=O)C1N(CC)CC','1'),
	(237006,2,0,NULL,'Consistent with Molecular Formula','C15H18?N2O',242.32,NULL,'A3A5D65F29043E11-FICuS-01-4F','A3A5D65F29043E11-FICTS-01-2E','A3A5D65F29043E11-uuuuu-01-FE','InChI=1S/C15H18N2O/c1-3-17(4-2)14-13(16-15(14)18)11-10-12-8-6-5-7-9-12/h5-9,13-14H,3-4H2,1-2H3,(H,16,18)','InChIKey=CNJGEBDMMZACBG-UHFFFAOYSA-N','*.CCN(CC)C1C(=O)NC1C#Cc1ccccc1','1'),
	(237007,2,0,NULL,'Consistent with Molecular Formula','C23H22?N2O',342.4396,NULL,'EBB83AC23638C7E0-FICuS-01-74','EBB83AC23638C7E0-FICTS-01-53','EBB83AC23638C7E0-uuuuu-01-23','InChI=1S/C23H22N2O/c26-23-22(21(24-23)20-14-8-3-9-15-20)25(16-18-10-4-1-5-11-18)17-19-12-6-2-7-13-19/h1-15,21-22H,16-17H2,(H,24,26)','InChIKey=NCBPYFZKSGGZGP-UHFFFAOYSA-N','*.O=C1NC(c2ccccc2)C1N(Cc1ccccc1)Cc1ccccc1','1'),
	(237008,2,0,NULL,'Consistent with Molecular Formula','C7H12?N2O3',172.1834,NULL,'75610C669EA143BA-FICuS-01-53','75610C669EA143BA-FICTS-01-32','75610C669EA143BA-uuuuu-01-02','InChI=1S/C7H12N2O3/c1-3-4-5(6(10)8-4)9-7(11)12-2/h4-5H,3H2,1-2H3,(H,8,10)(H,9,11)','InChIKey=TWRBMGLPGOSZEA-UHFFFAOYSA-N','*.CCC1NC(=O)C1NC(=O)OC','1'),
	(237009,3,0,NULL,'Consistent with Molecular Formula','C15H20?N2O3',276.3346,NULL,'2B357F38C676EC0A-FICuS-01-6A','2B357F38C676EC0A-FICTS-01-49','579C76CEAC13AFA0-uuuuu-01-33','InChI=1S/C15H20N2O3/c1-4-12-13(16-15(19)20-3)14(18)17(12)10(2)11-8-6-5-7-9-11/h5-10,12-13H,4H2,1-3H3,(H,16,19)/t10-,12?,13?/m0/s1','InChIKey=DCKCSFPCQOLPRX-PKSQDBQZSA-N','*.CCC1C(NC(=O)OC)C(=O)N1C(C)c1ccccc1','1'),
	(237010,9,0,NULL,'Consistent with Molecular Formula','C26H44N2O',400.6464,NULL,'328E0E5468568E3D-FICuS-01-54','328E0E5468568E3D-FICTS-01-33','F12152AE1AE741DA-uuuuu-01-15','InChI=1S/C26H44N2O/c1-17(4-9-24-27-14-15-28-24)21-7-8-22-20-6-5-18-16-19(29)10-12-25(18,2)23(20)11-13-26(21,22)3/h17-23,29H,4-16H2,1-3H3,(H,27,28)/t17-,18-,19-,20+,21-,22+,23+,25+,26-/m1/s1','InChIKey=OIWWZBNLXIPEMI-GBURMNQMSA-N','CC(CCC1=NCCN1)C1CCC2C3CCC4CC(O)CCC4(C)C3CCC12C','1'),
	(237011,10,0,NULL,'Consistent with Molecular Formula','C26H44N2O2',416.6458,NULL,'9531F5651455553E-FICuS-01-30','9531F5651455553E-FICTS-01-0F','FAB6CC471A61C294-uuuuu-01-21','InChI=1S/C26H44N2O2/c1-16(4-7-23-27-12-13-28-23)19-5-6-20-24-21(9-11-26(19,20)3)25(2)10-8-18(29)14-17(25)15-22(24)30/h16-22,24,29-30H,4-15H2,1-3H3,(H,27,28)/t16-,17+,18-,19-,20+,21+,22-,24+,25+,26-/m1/s1','InChIKey=DAXBTXDFKFXYMB-BJLOMENOSA-N','CC(CCC1=NCCN1)C1CCC2C3C(O)CC4CC(O)CCC4(C)C3CCC12C','1'),
	(237012,10,0,NULL,'Consistent with Molecular Formula','C26H44N2O2',416.6458,NULL,'F3BDF134E4F275B1-FICuS-01-74','F3BDF134E4F275B1-FICTS-01-53','E27BF02CAAC57C46-uuuuu-01-2F','InChI=1S/C26H44N2O2/c1-16(4-9-24-27-12-13-28-24)20-7-8-21-19-6-5-17-14-18(29)10-11-25(17,2)22(19)15-23(30)26(20,21)3/h16-23,29-30H,4-15H2,1-3H3,(H,27,28)/t16-,17-,18-,19+,20-,21+,22+,23+,25+,26-/m1/s1','InChIKey=MDLXDLFCBWIBEG-VAYUFCLWSA-N','CC(CCC1=NCCN1)C1CCC2C3CCC4CC(O)CCC4(C)C3CC(O)C12C','1'),
	(237013,0,0,NULL,'Consistent with Molecular Formula','C13H9NOS',227.2802,NULL,'912B149457749407-FICuS-01-22','912B149457749407-FICTS-01-01','912B149457749407-uuuuu-01-D1','InChI=1S/C13H9NOS/c1-8-6-7-14-13-11(8)12(15)9-4-2-3-5-10(9)16-13/h2-7H,1H3','InChIKey=GXJACKJMPVJWHZ-UHFFFAOYSA-N','Cc1ccnc2sc3ccccc3c(=O)c12',NULL),
	(237014,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'896D62E928C6FCDA-FICuS-01-89','E718EFABAE6F87BE-FICTS-01-91','896D62E928C6FCDA-uuuuu-01-38','InChI=1S/C13H10N2O/c1-8-6-7-14-13-11(8)12(16)9-4-2-3-5-10(9)15-13/h2-7H,1H3,(H,14,15,16)','InChIKey=CFNNBWBZKRLFES-UHFFFAOYSA-N','Cc1ccnc2[nH]c3ccccc3c(=O)c12',NULL),
	(237015,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'AB7A64BE2D4AD409-FICuS-01-7F','AB7A64BE2D4AD409-FICTS-01-5E','AB7A64BE2D4AD409-uuuuu-01-2E','InChI=1S/C14H12N2O/c1-9-7-8-15-14-12(9)13(17)10-5-3-4-6-11(10)16(14)2/h3-8H,1-2H3','InChIKey=LFCIHJQVGYEXJG-UHFFFAOYSA-N','Cc1ccnc2c1c(=O)c1ccccc1n2C',NULL),
	(237016,0,0,NULL,'Consistent with Molecular Formula','C14H8N2S',236.2906,NULL,'6B2F6EE42D287FD8-FICuS-01-84','6B2F6EE42D287FD8-FICTS-01-63','6B2F6EE42D287FD8-uuuuu-01-33','InChI=1S/C14H8N2S/c1-2-4-11-10(3-1)13-12-9(5-7-15-13)6-8-16-14(12)17-11/h1-8H','InChIKey=OLOXICWTKUHWIW-UHFFFAOYSA-N','c1ccc2c(c1)Sc1nccc3ccnc-2c13',NULL),
	(237017,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O2S',268.2894,NULL,'28854EA3F5F82A1E-FICuS-01-6D','28854EA3F5F82A1E-FICTS-01-4C','28854EA3F5F82A1E-uuuuu-01-1C','InChI=1S/C14H8N2O2S/c17-19(18)11-4-2-1-3-10(11)13-12-9(5-7-15-13)6-8-16-14(12)19/h1-8H','InChIKey=UJCKXVXWGBPLNL-UHFFFAOYSA-N','O=S1(=O)c2ccccc2-c2nccc3ccnc1c23',NULL),
	(237018,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O3',340.3408,NULL,'0751BF6E416A22EA-FICuS-01-5D','0751BF6E416A22EA-FICTS-01-3C','0751BF6E416A22EA-uuuuu-01-0C','InChI=1S/C16H16N6O3/c1-24-8-3-4-9(25-2)12-10(8)6-5-7-13(17)20-16(18)22-14(7)21-15(23)11(6)19-12/h3-4,19H,5H2,1-2H3,(H5,17,18,20,21,22,23)','InChIKey=VIEZDNDYFINKRT-UHFFFAOYSA-N','COc1ccc(OC)c2c3c([nH]c12)C(=O)Nc1nc(N)nc(N)c1C3',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(237019,5,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,'Tsugicoline A','C5531C610F9C95DA-FICuS-01-67','C5531C610F9C95DA-FICTS-01-46','F1551A53AD02C9B8-uuuuu-01-0E','InChI=1S/C15H22O4/c1-14(2)4-7-9(5-14)15(3)10(12(18)13(15)19)8(6-16)11(7)17/h7,9,11,13,16-17,19H,4-6H2,1-3H3/t7-,9+,11+,13-,15-/m1/s1','InChIKey=PAMKMSXEULAYKN-TZBUPLKMSA-N','CC1(C)CC2C(O)C(CO)=C3C(=O)C(O)C3(C)C2C1','1'),
	(237020,0,0,NULL,'Consistent with Molecular Formula','C29H26ClN9O7',648.0335,NULL,'DAAB7C4FE2ADA97F-FICuS-01-B6','DAAB7C4FE2ADA97F-FICTS-01-95','DAAB7C4FE2ADA97F-uuuuu-01-65','InChI=1S/C29H26ClN9O7/c1-35-24-22(26(41)36(2)28(35)43)39(45)23-25(34-24)38(29(44)37(3)27(23)42)13-20(40)31-9-10-32-21-16-7-5-14(30)11-19(16)33-18-8-6-15(46-4)12-17(18)21/h5-8,11-12H,9-10,13H2,1-4H3,(H,31,40)(H,32,33)','InChIKey=LFMBAQCARPEGEG-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCNC(=O)Cn3c(=O)n(C)c(=O)c4c3nc3c(c(=O)n(C)c(=O)n3C)[n+]4[O-])c2c1',NULL),
	(237021,0,0,NULL,'Consistent with Molecular Formula','C13H13N7O5',347.2896,NULL,'52F10B91E68BCE94-FICuS-01-6B','52F10B91E68BCE94-FICTS-01-4A','52F10B91E68BCE94-uuuuu-01-1A','InChI=1S/C13H13N7O5/c1-17-8-6(10(22)18(2)12(17)24)15-7-9(16-8)20(4-5(14)21)13(25)19(3)11(7)23/h4H2,1-3H3,(H2,14,21)','InChIKey=VZXTYEQOZFVZAU-UHFFFAOYSA-N','Cn1c(=O)c2nc3c(=O)n(C)c(=O)n(CC(N)=O)c3nc2n(C)c1=O',NULL),
	(237022,1,0,NULL,'Consistent with Molecular Formula','C33H34OP2',508.5785,NULL,'3CCB7F3072A42FB6-FICuS-01-70','3CCB7F3072A42FB6-FICTS-01-4F','3CCB7F3072A42FB6-uuuuu-01-1F','InChI=1S/C33H34OP2/c1-25-9-7-11-27(17-25)19-35(20-28-12-8-10-26(2)18-28)23-33(21-34-22-33)24-36-31-15-5-3-13-29(31)30-14-4-6-16-32(30)36/h3-18H,19-24H2,1-2H3','InChIKey=NCFUYQICOXAVOK-UHFFFAOYSA-N','Cc1cccc(CP(Cc2cccc(C)c2)CC2(Cp3c4ccccc4c4ccccc43)COC2)c1','1'),
	(237023,4,0,NULL,'Consistent with Molecular Formula','C20H22N2O8S',450.4624,NULL,'E68227E7C5AF76EB-FICuS-01-84','E68227E7C5AF76EB-FICTS-01-63','430F1F809B9C84B4-uuuuu-01-0B','InChI=1S/C20H22N2O8S/c1-10-14(18(25)29-3)15(11-6-5-7-12(8-11)22(27)28)16(19(26)30-4)20(2)21(10)13(9-31-20)17(23)24/h5-8,13,15-16H,9H2,1-4H3,(H,23,24)/t13-,15-,16-,20-/m0/s1','InChIKey=OUEDJYLVGKMFFG-PEMDQYIBSA-N','COC(=O)C1=C(C)N2C(C(=O)O)CSC2(C)C(C(=O)OC)C1c1cccc([N+](=O)[O-])c1','1'),
	(237024,4,0,NULL,'Consistent with Molecular Formula','C20H22N2O9',434.4018,NULL,'879BF86CADA57804-FICuS-01-76','879BF86CADA57804-FICTS-01-55','CB10C8B162951B3B-uuuuu-01-08','InChI=1S/C20H22N2O9/c1-10-14(18(25)29-3)15(11-6-5-7-12(8-11)22(27)28)16(19(26)30-4)20(2)21(10)13(9-31-20)17(23)24/h5-8,13,15-16H,9H2,1-4H3,(H,23,24)/t13-,15-,16-,20-/m0/s1','InChIKey=XAYUVMLLMIQBLD-PEMDQYIBSA-N','COC(=O)C1=C(C)N2C(C(=O)O)COC2(C)C(C(=O)OC)C1c1cccc([N+](=O)[O-])c1','1'),
	(237025,0,0,NULL,'Consistent with Molecular Formula','C26H16N2O2S2',452.5446,NULL,'774D2A81CA5A03EC-FICuS-01-6E','774D2A81CA5A03EC-FICTS-01-4D','774D2A81CA5A03EC-uuuuu-01-1D','InChI=1S/C26H16N2O2S2/c1-27-17-9-5-3-7-13(17)21-15-11-20-16(12-19(15)31-23(21)25(27)29)22-14-8-4-6-10-18(14)28(2)26(30)24(22)32-20/h3-12H,1-2H3','InChIKey=LQENZDHYIXLQTE-UHFFFAOYSA-N','Cn1c(=O)c2sc3cc4c(cc3c2c2ccccc21)sc1c(=O)n(C)c2ccccc2c14',NULL),
	(237026,0,0,NULL,'Consistent with Molecular Formula','C24H14N2O2S3',458.5668,NULL,'FD533E91FD00FA08-FICuS-01-74','FD533E91FD00FA08-FICTS-01-53','FD533E91FD00FA08-uuuuu-01-23','InChI=1S/C24H14N2O2S3/c1-25-13-9-5-3-7-11(13)15-17-21(30-19(15)23(25)27)22-18(29-17)16-12-8-4-6-10-14(12)26(2)24(28)20(16)31-22/h3-10H,1-2H3','InChIKey=CKFGCDGCXMYTKW-UHFFFAOYSA-N','Cn1c(=O)c2sc3c4sc5c(=O)n(C)c6ccccc6c5c4sc3c2c2ccccc21',NULL),
	(237027,1,0,NULL,'Consistent with Molecular Formula','C18H26N2',270.4168,NULL,'ACE591C142F85228-FICuS-01-58','ACE591C142F85228-FICTS-01-37','ACE591C142F85228-uuuuu-01-07','InChI=1S/C18H26N2/c1-3-11-20(12-4-2)16-7-8-17-15(13-16)6-5-14-9-10-19-18(14)17/h5-6,9-10,16,19H,3-4,7-8,11-13H2,1-2H3','InChIKey=YPMUDXXNPCPBIN-UHFFFAOYSA-N','CCCN(CCC)C1CCc2c(ccc3cc[nH]c23)C1','1'),
	(237028,0,0,NULL,'Consistent with Molecular Formula','C22H26N6O5',454.4846,NULL,'69882DA50E606834-FICuS-01-42','69882DA50E606834-FICTS-01-21','69882DA50E606834-uuuuu-01-F1','InChI=1S/C22H26N6O5/c1-31-18-11-14(10-15-13-26-22(24)27-21(15)23)12-19(32-2)20(18)33-9-3-8-25-16-4-6-17(7-5-16)28(29)30/h4-7,11-13,25H,3,8-10H2,1-2H3,(H4,23,24,26,27)','InChIKey=CNCZXJNXDKNYKA-UHFFFAOYSA-N','COc1cc(Cc2cnc(N)nc2N)cc(OC)c1OCCCNc1ccc([N+](=O)[O-])cc1',NULL),
	(237029,0,0,NULL,'Consistent with Molecular Formula','C13H7F3N2S2',312.3269,NULL,'64E11B8D9C533B78-FICuS-01-5E','64E11B8D9C533B78-FICTS-01-3D','64E11B8D9C533B78-uuuuu-01-0D','InChI=1S/C13H7F3N2S2/c14-13(15,16)8-4-3-7-17-11(8)20-12-18-9-5-1-2-6-10(9)19-12/h1-7H','InChIKey=ZHZQQNCMAAAFDU-UHFFFAOYSA-N','FC(F)(F)c1cccnc1Sc1nc2ccccc2s1',NULL),
	(237030,1,0,NULL,'Consistent with Molecular Formula','C18H35N3O5',373.4916,NULL,'44B09C72F8160829-FICuS-01-3E','44B09C72F8160829-FICTS-01-1D','64EB9B4A89EACEBA-uuuuu-01-59','InChI=1S/C18H35N3O5/c1-12(2)14(22)19-10-9-13(21-16(24)26-18(6,7)8)11-20-15(23)25-17(3,4)5/h12-13H,9-11H2,1-8H3,(H,19,22)(H,20,23)(H,21,24)/t13-/m0/s1','InChIKey=AFXFQHVLVZKQOP-ZDUSSCGKSA-N','CC(C)C(=O)NCCC(CNC(=O)OC(C)(C)C)NC(=O)OC(C)(C)C','1'),
	(237031,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O5',342.3104,NULL,'9EA72240A76B5783-FICuS-01-4C','9EA72240A76B5783-FICTS-01-2B','9EA72240A76B5783-uuuuu-01-FB','InChI=1S/C16H14N4O5/c1-19-17-12-5-4-9(6-13(12)18-19)20-8-11(16(23)25-3)10(7-14(20)21)15(22)24-2/h4-8H,1-3H3','InChIKey=ZEEFILGKBGEOPG-UHFFFAOYSA-N','COC(=O)c1cc(=O)n(-c2ccc3nn(C)nc3c2)cc1C(=O)OC',NULL),
	(237032,0,0,NULL,'Consistent with Molecular Formula','C17H14N8O',346.3506,NULL,'F263CF047E8BFE78-FICuS-01-85','7B542E59B9D124B5-FICTS-01-3A','F263CF047E8BFE78-uuuuu-01-34','InChI=1S/C17H14N8O/c1-24-20-10-4-3-9(7-13(10)22-24)18-14-8-15(26)19-11-5-6-12-17(16(11)14)23-25(2)21-12/h3-8H,1-2H3,(H2,18,19,26)','InChIKey=UMCGOPRRFISNJR-UHFFFAOYSA-N','Cn1nc2ccc(Nc3cc(=O)[nH]c4ccc5nn(C)nc5c34)cc2n1',NULL),
	(237033,0,0,NULL,'Consistent with Molecular Formula','C22H22N2OS',362.4886,NULL,'CC39E8CB64A20155-FICuS-01-63','CC39E8CB64A20155-FICTS-01-42','CC39E8CB64A20155-uuuuu-01-12','InChI=1S/C22H22N2OS/c1-24(2)12-13-26-22-18-14-20(25-3)15-8-4-5-9-16(15)21(18)17-10-6-7-11-19(17)23-22/h4-11,14H,12-13H2,1-3H3','InChIKey=ABIVZBOIWVZRAA-UHFFFAOYSA-N','COc1cc2c(SCCN(C)C)nc3ccccc3c2c2ccccc12',NULL),
	(237034,0,0,NULL,'Consistent with Molecular Formula','C23H25N3O',359.47,'[1]Benzoxepino[4,5-c]quinoline, 8-(4-ethyl-1-piperazinyl)-','58DDFC86B2C1B5E8-FICuS-01-8F','58DDFC86B2C1B5E8-FICTS-01-6E','58DDFC86B2C1B5E8-uuuuu-01-3E','InChI=1S/C23H25N3O/c1-2-25-12-14-26(15-13-25)23-19-11-16-27-21-10-6-4-8-18(21)22(19)17-7-3-5-9-20(17)24-23/h3-10H,2,11-16H2,1H3','InChIKey=MQWBPXHYMXZSRH-UHFFFAOYSA-N','CCN1CCN(c2nc3ccccc3c3c2CCOc2ccccc2-3)CC1',NULL),
	(237035,0,0,NULL,'Consistent with Molecular Formula','C14H16ClN5O2',321.7657,NULL,'4D2709733528A65A-FICuS-01-3A','4D2709733528A65A-FICTS-01-19','4D2709733528A65A-uuuuu-01-E9','InChI=1S/C14H16ClN5O2/c1-18(2)7-3-6-17-14-13(9-16)19(21)12-8-10(15)4-5-11(12)20(14)22/h4-5,8,17H,3,6-7H2,1-2H3','InChIKey=PPFOYMPJVKBSSS-UHFFFAOYSA-N','CN(C)CCCNc1c(C#N)[n+]([O-])c2cc(Cl)ccc2[n+]1[O-]',NULL),
	(237036,0,0,NULL,'Consistent with Molecular Formula','C14H10N2S',238.3064,NULL,'82B1698F542A0473-FICuS-01-3B','82B1698F542A0473-FICTS-01-1A','82B1698F542A0473-uuuuu-01-EA','InChI=1S/C14H10N2S/c1-8-15-14-12(17-8)7-6-11-13(14)9-4-2-3-5-10(9)16-11/h2-7,16H,1H3','InChIKey=MCUSJWXIZSPNNH-UHFFFAOYSA-N','Cc1nc2c(ccc3[nH]c4ccccc4c32)s1',NULL),
	(237037,0,0,NULL,'Consistent with Molecular Formula','C16H12O10S2',428.3848,NULL,'AA8E31862DD13AF9-FICuS-01-76','AA8E31862DD13AF9-FICTS-01-55','AA8E31862DD13AF9-uuuuu-01-25','InChI=1S/C16H12O10S2/c1-23-13(19)5-7(17)11-12(27-9(5)15(21)25-3)8(18)6(14(20)24-2)10(28-11)16(22)26-4/h1-4H3','InChIKey=AAPHSUKJUWKPJM-UHFFFAOYSA-N','COC(=O)c1sc2c(=O)c(C(=O)OC)c(C(=O)OC)sc2c(=O)c1C(=O)OC',NULL),
	(237038,1,0,NULL,'Consistent with Molecular Formula','C14H20?O2S2',284.4308,NULL,'1290115CB387FD0A-FICuS-01-4C','1290115CB387FD0A-FICTS-01-2B','1290115CB387FD0A-uuuuu-01-FB','InChI=1S/C14H20O2S2/c1-11(15)10-14(17-8-3-9-18-14)12-4-6-13(16-2)7-5-12/h4-7,11,15H,3,8-10H2,1-2H3','InChIKey=ILXQJYPVLUIEPR-UHFFFAOYSA-N','*.COc1ccc(C2(CC(C)O)SCCCS2)cc1','1'),
	(237039,0,1,NULL,'Consistent with Molecular Formula','C11H3N7Na',256.1814,NULL,'6B8D67B8883DB9DF-FICuS-01-8E','A1B58767250E217E-FICTS-01-26','E06A8BB7E8460B77-uuuuu-01-1C','InChI=1S/C11H3N7.Na/c12-1-6(2-13)7(3-14)10-8(4-15)9(5-16)11(17)18-10;/h6H,(H2,17,18);/q;+1/b10-7-;','InChIKey=CEUIJBSHWBLMHV-VEZAGKLZSA-N','N#CC1=C(C#N)/C(=C(\\C#N)C(C#N)C#N)N=C1N.[Na+]','1'),
	(237040,1,1,NULL,'Consistent with Molecular Formula','C14H19NO6S',329.3672,NULL,'B1A66ACD454913E8-FICuS-01-66','0145FE5E645BD82E-FICTS-01-49','B1A66ACD454913E8-uuuuu-01-15','InChI=1S/C14H19NO6S/c1-5-20-13(17)9-7-15-11(8(3)12(16)19-4)22-10(9)14(18)21-6-2/h7,10,15H,5-6H2,1-4H3/b11-8+','InChIKey=CDSGPNSMBUWSBF-DHZHZOJOSA-N','CCOC(=O)C1=CN/C(=C(/C)C(=O)OC)SC1C(=O)OCC','1'),
	(237041,1,0,NULL,'Consistent with Molecular Formula','C10H11NS2',209.3236,NULL,'FD35622EE55E79A4-FICuS-01-71','FD35622EE55E79A4-FICTS-01-50','4283EE096BC9F7A7-uuuuu-01-23','InChI=1S/C10H11NS2/c1-12-10-11-9(7-13-10)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3/t9-/m0/s1','InChIKey=XFLWFNGULCPZSB-VIFPVBQESA-N','CSC1=NC(c2ccccc2)CS1','1'),
	(237042,0,0,NULL,'Consistent with Molecular Formula','C13H16NO4PS',313.3075,NULL,'88AB86788269FA24-FICuS-01-5D','8B42EE460741A2B8-FICTS-01-33','88AB86788269FA24-uuuuu-01-0C','InChI=1S/C13H16NO4PS/c1-3-17-19(16,18-4-2)10-7-8-12(15)14-13(10)11-6-5-9-20-11/h5-9H,3-4H2,1-2H3,(H,14,15)','InChIKey=VGINJBONHKDFQM-UHFFFAOYSA-N','CCOP(=O)(OCC)c1ccc(=O)[nH]c1-c1cccs1',NULL),
	(237043,0,0,NULL,'Consistent with Molecular Formula','C18H22NO6P',379.3487,NULL,'917F00B83AA614F2-FICuS-01-50','08BED555FD760E38-FICTS-01-4F','917F00B83AA614F2-uuuuu-01-FF','InChI=1S/C18H22NO6P/c1-5-24-26(22,25-6-2)17-14(18(21)23-4)11-15(20)19-16(17)13-9-7-12(3)8-10-13/h7-11H,5-6H2,1-4H3,(H,19,20)','InChIKey=QQOBZQGUGCIQGG-UHFFFAOYSA-N','CCOP(=O)(OCC)c1c(C(=O)OC)cc(=O)[nH]c1-c1ccc(C)cc1',NULL),
	(237044,8,0,NULL,'Consistent with Molecular Formula','C72H100N4O8',1149.604,NULL,'B6146E128B240832-FICuS-01-2F','B6146E128B240832-FICTS-01-0E','C6A303C781B5502B-uuuuu-01-F9','InChI=1S/C72H100N4O8/c1-41-53-29-58(70-61(65(53)77)33-73(38-82-70)45(5)49-21-13-9-14-22-49)43(3)55-31-60(72-63(67(55)79)35-75(40-84-72)47(7)51-25-17-11-18-26-51)44(4)56-32-59(71-64(68(56)80)36-76(39-83-71)48(8)52-27-19-12-20-28-52)42(2)54-30-57(41)69-62(6','InChIKey=GCZLWHULBKTYAR-JGSZSMOZSA-N','CC1c2cc(c3c(c2O)CN(C(C)C2CCCCC2)CO3)C(C)c2cc(c3c(c2O)CN(C(C)C2CCCCC2)CO3)C(C)c2cc(c3c(c2O)CN(C(C)C2CCCCC2)CO3)C(C)c2cc1c1c(c2O)CN(C(C)C2CCCCC2)CO1','1'),
	(237045,3,0,NULL,'Consistent with Molecular Formula','C16H19NO5S',337.3898,NULL,'8EC3721853FBA8B4-FICuS-01-6B','8EC3721853FBA8B4-FICTS-01-4A','3DC41F30F7416B47-uuuuu-01-03','InChI=1S/C16H19NO5S/c1-21-13(19)15-7-11(10-5-3-4-6-12(10)18)17-16(15,9-23-8-15)14(20)22-2/h3-6,11,17-18H,7-9H2,1-2H3/t11-,15-,16-/m1/s1','InChIKey=NRVMNSATJPNWOR-HFBAOOFYSA-N','COC(=O)C12CSCC1(C(=O)OC)NC(c1ccccc1O)C2','1'),
	(237046,0,0,NULL,'Consistent with Molecular Formula','C14H8S12',560.9372,NULL,'4522CD080AA03C98-FICuS-01-4C','4522CD080AA03C98-FICTS-01-2B','4522CD080AA03C98-uuuuu-01-FB','InChI=1S/C14H8S12/c1-2-16-6-5(15-1)19-9-10(20-6)24-13(23-9)14-25-11-12(26-14)22-8-7(21-11)17-3-4-18-8/h1-4H2','InChIKey=IPPJORCEGIXTSZ-UHFFFAOYSA-N','C1CSC2=C(S1)SC1=C(S2)SC(=C2SC3=C(SC4=C(SCCS4)S3)S2)S1',NULL),
	(237047,2,0,NULL,'Consistent with Molecular Formula','C12H10O2S8',442.6898,NULL,'D9296696AB04655B-FICuS-01-53','D9296696AB04655B-FICTS-01-32','D9296696AB04655B-uuuuu-01-02','InChI=1S/C12H10O2S8/c1-2-14-6-5(13-1)17-9-10(18-6)22-12(21-9)11-19-7-8(20-11)16-4-3-15-7/h5-6H,1-4H2','InChIKey=YUFRAYWYOAFEQR-UHFFFAOYSA-N','C1COC2SC3=C(SC(=C4SC5=C(SCCS5)S4)S3)SC2O1','1'),
	(237048,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O4S2',379.4078,NULL,'3227C926765F047C-FICuS-01-3F','3227C926765F047C-FICTS-01-1E','3227C926765F047C-uuuuu-01-EE','InChI=1S/C14H13N5O4S2/c1-5-9(11-16-18(7(3)20)13(24)22-11)6(2)15-10(5)12-17-19(8(4)21)14(25)23-12/h15H,1-4H3','InChIKey=KFVLIEGXECCRBD-UHFFFAOYSA-N','CC(=O)n1nc(-c2[nH]c(C)c(-c3nn(C(C)=O)c(=S)o3)c2C)oc1=S',NULL),
	(237049,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'38DA740FA53CB8F1-FICuS-01-75','38DA740FA53CB8F1-FICTS-01-54','38DA740FA53CB8F1-uuuuu-01-24','InChI=1S/C7H8N4O2/c8-7(13)6-4-1-9-5(12)2-11(4)3-10-6/h3H,1-2H2,(H2,8,13)(H,9,12)','InChIKey=BJLDFRKSDBEREC-UHFFFAOYSA-N','NC(=O)c1ncn2c1CNC(=O)C2',NULL),
	(237050,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O2',234.2572,NULL,'B43926A88AF06584-FICuS-01-50','4969A72A2E9174F7-FICTS-01-36','B43926A88AF06584-uuuuu-01-FF','InChI=1S/C11H14N4O2/c16-10-8-9(13-6-12-8)14-11(17)15(10)7-4-2-1-3-5-7/h6-7H,1-5H2,(H,12,13)(H,14,17)','InChIKey=SOLCMMIACKJYNI-UHFFFAOYSA-N','O=c1[nH]c2nc[nH]c2c(=O)n1C1CCCCC1',NULL),
	(237051,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'F6C5C4587B757CB9-FICuS-01-79','F6C5C4587B757CB9-FICTS-01-58','F6C5C4587B757CB9-uuuuu-01-28','InChI=1S/C12H11N5O2/c13-17-11(18)9-10(15-12(17)19)14-7-16(9)6-8-4-2-1-3-5-8/h1-5,7H,6,13H2,(H,15,19)','InChIKey=BTJXXEFSHHKFFM-UHFFFAOYSA-N','Nn1c(=O)[nH]c2ncn(Cc3ccccc3)c2c1=O',NULL),
	(237052,4,0,NULL,'Consistent with Molecular Formula','C26H18Cl2O8',529.3294,NULL,'FBCF2314C7F7F9AC-FICuS-01-9C','FBCF2314C7F7F9AC-FICTS-01-7B','FBCF2314C7F7F9AC-uuuuu-01-4B','InChI=1S/C26H18Cl2O8/c1-33-23(31)21-22(24(32)34-2)26(20(30)12-18(36-26)14-5-9-16(28)10-6-14)25(21)19(29)11-17(35-25)13-3-7-15(27)8-4-13/h3-12,21-22H,1-2H3','InChIKey=FHEXWFBUXUHTOJ-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C2(OC(c3ccc(Cl)cc3)=CC2=O)C12OC(c1ccc(Cl)cc1)=CC2=O','1'),
	(237053,0,2,NULL,'Consistent with Molecular Formula','C28H26N2O4',454.5244,NULL,'EC6D4D10DCD1F077-FICuS-01-82','E0F42DC6B3FA58D8-FICTS-01-69','EC6D4D10DCD1F077-uuuuu-01-31','InChI=1S/C28H26N2O4/c1-3-33-21-13-9-19(10-14-21)27(31)17-25-26(30-24-8-6-5-7-23(24)29-25)18-28(32)20-11-15-22(16-12-20)34-4-2/h5-18,29-30H,3-4H2,1-2H3/b25-17+,26-18+','InChIKey=DKYDIXRFERKMLU-RPCRKUJJSA-N','CCOc1ccc(C(=O)/C=C2/Nc3ccccc3N/C2=C/C(=O)c2ccc(OCC)cc2)cc1','1'),
	(237054,0,0,NULL,'Consistent with Molecular Formula','C14H22N4',246.3546,NULL,'CB733381AE820223-FICuS-01-3C','CB733381AE820223-FICTS-01-1B','CB733381AE820223-uuuuu-01-EB','InChI=1S/C14H22N4/c1-13(2,3)11-7-9(15-17-11)10-8-12(18-16-10)14(4,5)6/h7-8H,1-6H3,(H,15,17)(H,16,18)','InChIKey=WLQYNNUYUHUWEJ-UHFFFAOYSA-N','CC(C)(C)c1cc(-c2cc(C(C)(C)C)[nH]n2)[nH]n1',NULL),
	(237055,0,0,NULL,'Consistent with Molecular Formula','C9H5BrN4S',281.1293,NULL,'859A841EDA43034B-FICuS-01-55','B32747C95E2695E7-FICTS-01-37','859A841EDA43034B-uuuuu-01-04','InChI=1S/C9H5BrN4S/c10-4-1-2-6-5(3-4)7-8(11-6)12-9(15)14-13-7/h1-3H,(H2,11,12,14,15)','InChIKey=QFJVRRZSQIPAMW-UHFFFAOYSA-N','S=c1nc2[nH]c3ccc(Br)cc3c2n[nH]1',NULL),
	(237056,0,1,NULL,'Consistent with Molecular Formula','C15H21N5S',303.4244,NULL,'21B235933EA3E484-FICuS-01-43','0462D26F522AD0C3-FICTS-01-28','21B235933EA3E484-uuuuu-01-F2','InChI=1S/C15H21N5S/c1-11(14-6-7-16-10-17-14)18-19-15(21)20-8-12-2-3-13(9-20)5-4-12/h6-7,10,12-13H,2-5,8-9H2,1H3,(H,19,21)/b18-11+','InChIKey=RVJBBAQRNVSEOO-WOJGMQOQSA-N','C/C(=N\\NC(=S)N1CC2CCC(CC2)C1)c1ccncn1','1'),
	(237057,0,0,NULL,'Consistent with Molecular Formula','C25H29NO4',407.5084,'Benzoic acid, 4-[[(2,5-dihydroxyphenyl)methyl]amino]-, 1-adamantanemethyl ester','4E175C3F72A811E2-FICuS-01-54','4E175C3F72A811E2-FICTS-01-33','4E175C3F72A811E2-uuuuu-01-03','InChI=1S/C25H29NO4/c27-22-5-6-23(28)20(10-22)14-26-21-3-1-19(2-4-21)24(29)30-15-25-11-16-7-17(12-25)9-18(8-16)13-25/h1-6,10,16-18,26-28H,7-9,11-15H2','InChIKey=MXKHJVTZHIIIMQ-UHFFFAOYSA-N','O=C(OCC12CC3CC(CC(C3)C1)C2)c1ccc(NCc2cc(O)ccc2O)cc1',NULL),
	(237058,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,'Acetophenone, 4\'-[[2,5-dihydroxyphenyl)methyl]amino]-','9D679BAA2F8652D3-FICuS-01-72','9D679BAA2F8652D3-FICTS-01-51','9D679BAA2F8652D3-uuuuu-01-21','InChI=1S/C15H15NO3/c1-10(17)11-2-4-13(5-3-11)16-9-12-8-14(18)6-7-15(12)19/h2-8,16,18-19H,9H2,1H3','InChIKey=XOGKCEFOHLEFQU-UHFFFAOYSA-N','CC(=O)c1ccc(NCc2cc(O)ccc2O)cc1',NULL),
	(237059,2,1,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,'Lychnophoic acid\nBicyclo[7.2.0]undec-4-ene-4-carboxylic acid, 11,11-dimethyl-8-methylen- [1R-(1R*,4E,9S*)]','3664B22851CE6A9F-FICuS-01-5C','3664B22851CE6A9F-FICTS-01-3B','92E35E3D11BBED78-uuuuu-01-28','InChI=1S/C15H22O2/c1-10-5-4-6-11(14(16)17)7-8-13-12(10)9-15(13,2)3/h6,12-13H,1,4-5,7-9H2,2-3H3,(H,16,17)/b11-6+/t12-,13+/m1/s1','InChIKey=NXPSZVSYBXSYPZ-YCBFNFSOSA-N','C=C1CC/C=C(/C(=O)O)CCC2C1CC2(C)C','1'),
	(237060,0,0,NULL,'Consistent with Molecular Formula','C10H14N4OS',238.3068,NULL,'1CBAAE8DD9BC03AD-FICuS-01-AA','1CBAAE8DD9BC03AD-FICTS-01-89','1CBAAE8DD9BC03AD-uuuuu-01-59','InChI=1S/C10H14N4OS/c1-16-10-8-6-13-14(4-2-3-5-15)9(8)11-7-12-10/h6-7,15H,2-5H2,1H3','InChIKey=WDMIETVUTVLRBV-UHFFFAOYSA-N','CSc1ncnc2c1cnn2CCCCO',NULL),
	(237061,0,0,NULL,'Consistent with Molecular Formula','C10H15N5O',221.2614,NULL,'ADA83E7AA63619F4-FICuS-01-79','ADA83E7AA63619F4-FICTS-01-58','ADA83E7AA63619F4-uuuuu-01-28','InChI=1S/C10H15N5O/c1-11-9-8-6-14-15(4-2-3-5-16)10(8)13-7-12-9/h6-7,16H,2-5H2,1H3,(H,11,12,13)','InChIKey=FSJLWDSYKMSNCZ-UHFFFAOYSA-N','CNc1ncnc2c1cnn2CCCCO',NULL),
	(237062,0,0,NULL,'Consistent with Molecular Formula','C13H11NO5',261.2336,NULL,'83C562F3AB0CBDB7-FICuS-01-80','83C562F3AB0CBDB7-FICTS-01-5F','83C562F3AB0CBDB7-uuuuu-01-2F','InChI=1S/C13H11NO5/c1-16-13(17-2)11-8(5-6-18-11)10(14)7-3-4-9(15)19-12(7)13/h3-6,14H,1-2H3/b14-10+','InChIKey=VJZJHRJJIFNKED-GXDHUFHOSA-N','COC1(OC)c2occc2C(=N)c2ccc(=O)oc21',NULL),
	(237063,0,0,NULL,'Consistent with Molecular Formula','C25H37N5O5S',519.6578,NULL,'CC6BF3B775E4977A-FICuS-01-84','CC6BF3B775E4977A-FICTS-01-63','CC6BF3B775E4977A-uuuuu-01-33','InChI=1S/C25H37N5O5S/c1-19(31)26-14-5-6-16-30(17-9-15-27-20(2)32)25(33)18-28-36(34,35)24-13-8-10-21-22(24)11-7-12-23(21)29(3)4/h7-8,10-13,28H,5-6,9,14-18H2,1-4H3,(H,26,31)(H,27,32)','InChIKey=RRGOVGGLPPWOIR-UHFFFAOYSA-N','CC(=O)NCCCCN(CCCNC(C)=O)C(=O)CNS(=O)(=O)c1cccc2c(N(C)C)cccc12',NULL),
	(237064,0,0,NULL,'Consistent with Molecular Formula','C21H18N6O5S',466.4704,NULL,'95DDB2CA571769C2-FICuS-01-6D','95DDB2CA571769C2-FICTS-01-4C','95DDB2CA571769C2-uuuuu-01-1C','InChI=1S/C21H18N6O5S/c1-32-18-4-2-3-16-19(15-10-7-13(27(28)29)11-17(15)25-20(16)18)24-12-5-8-14(9-6-12)33(30,31)26-21(22)23/h2-11H,1H3,(H,24,25)(H4,22,23,26)','InChIKey=JSHPTMNRVMYUMR-UHFFFAOYSA-N','COc1cccc2c(Nc3ccc(S(=O)(=O)NC(=N)N)cc3)c3ccc([N+](=O)[O-])cc3nc12',NULL),
	(237065,0,0,NULL,'Consistent with Molecular Formula','C24H18N6O5S',502.5034,NULL,'4A8610EFF5A474BC-FICuS-01-76','4A8610EFF5A474BC-FICTS-01-55','4A8610EFF5A474BC-uuuuu-01-25','InChI=1S/C24H18N6O5S/c1-35-21-5-2-4-19-22(18-11-8-16(30(31)32)14-20(18)28-23(19)21)27-15-6-9-17(10-7-15)36(33,34)29-24-25-12-3-13-26-24/h2-14H,1H3,(H,27,28)(H,25,26,29)','InChIKey=RXMBUEYOXKGTMD-UHFFFAOYSA-N','COc1cccc2c(Nc3ccc(S(=O)(=O)Nc4ncccn4)cc3)c3ccc([N+](=O)[O-])cc3nc12',NULL),
	(237066,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O6S',466.4674,NULL,'3D1F4B9D3A30F1AE-FICuS-01-7C','3D1F4B9D3A30F1AE-FICTS-01-5B','3D1F4B9D3A30F1AE-uuuuu-01-2B','InChI=1S/C22H18N4O6S/c1-13(27)25-33(30,31)16-9-6-14(7-10-16)23-21-17-11-8-15(26(28)29)12-19(17)24-22-18(21)4-3-5-20(22)32-2/h3-12H,1-2H3,(H,23,24)(H,25,27)','InChIKey=KLGGLDLGANYVDE-UHFFFAOYSA-N','COc1cccc2c(Nc3ccc(S(=O)(=O)NC(C)=O)cc3)c3ccc([N+](=O)[O-])cc3nc12',NULL),
	(237067,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O3',360.3714,NULL,'E9A50397D88E8CE2-FICuS-01-79','E9A50397D88E8CE2-FICTS-01-58','E9A50397D88E8CE2-uuuuu-01-28','InChI=1S/C20H16N4O3/c1-27-18-9-5-8-16-19(23-22-13-6-3-2-4-7-13)15-11-10-14(24(25)26)12-17(15)21-20(16)18/h2-12,22H,1H3,(H,21,23)','InChIKey=BEQAYMHXRFQWNN-UHFFFAOYSA-N','COc1cccc2c(NNc3ccccc3)c3ccc([N+](=O)[O-])cc3nc12',NULL),
	(237068,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN4O3',394.8165,NULL,'0BD03D1F51885C02-FICuS-01-4B','0BD03D1F51885C02-FICTS-01-2A','0BD03D1F51885C02-uuuuu-01-FA','InChI=1S/C20H15ClN4O3/c1-28-18-4-2-3-16-19(24-23-13-7-5-12(21)6-8-13)15-10-9-14(25(26)27)11-17(15)22-20(16)18/h2-11,23H,1H3,(H,22,24)','InChIKey=NNDWHCOQABQZKZ-UHFFFAOYSA-N','COc1cccc2c(NNc3ccc(Cl)cc3)c3ccc([N+](=O)[O-])cc3nc12',NULL),
	(237069,0,0,NULL,'Consistent with Molecular Formula','C21H18N6O5S',466.4704,NULL,'ED97749E6BD62697-FICuS-01-73','ED97749E6BD62697-FICTS-01-52','ED97749E6BD62697-uuuuu-01-22','InChI=1S/C21H18N6O5S/c1-32-14-5-9-18-17(11-14)20(16-8-4-13(27(28)29)10-19(16)25-18)24-12-2-6-15(7-3-12)33(30,31)26-21(22)23/h2-11H,1H3,(H,24,25)(H4,22,23,26)','InChIKey=WVIUXTCGGOVNHQ-UHFFFAOYSA-N','COc1ccc2nc3cc([N+](=O)[O-])ccc3c(Nc3ccc(S(=O)(=O)NC(=N)N)cc3)c2c1',NULL),
	(237070,0,0,NULL,'Consistent with Molecular Formula','C24H18N6O5S',502.5034,NULL,'B73032EADEF8B66E-FICuS-01-88','B73032EADEF8B66E-FICTS-01-67','B73032EADEF8B66E-uuuuu-01-37','InChI=1S/C24H18N6O5S/c1-35-17-6-10-21-20(14-17)23(19-9-5-16(30(31)32)13-22(19)28-21)27-15-3-7-18(8-4-15)36(33,34)29-24-25-11-2-12-26-24/h2-14H,1H3,(H,27,28)(H,25,26,29)','InChIKey=KYEJPEAMBFHDNY-UHFFFAOYSA-N','COc1ccc2nc3cc([N+](=O)[O-])ccc3c(Nc3ccc(S(=O)(=O)Nc4ncccn4)cc3)c2c1',NULL),
	(237071,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O6S',466.4674,NULL,'C10C66A48BA8B728-FICuS-01-65','C10C66A48BA8B728-FICTS-01-44','C10C66A48BA8B728-uuuuu-01-14','InChI=1S/C22H18N4O6S/c1-13(27)25-33(30,31)17-7-3-14(4-8-17)23-22-18-9-5-15(26(28)29)11-21(18)24-20-10-6-16(32-2)12-19(20)22/h3-12H,1-2H3,(H,23,24)(H,25,27)','InChIKey=FCDOZTMGFLZKEZ-UHFFFAOYSA-N','COc1ccc2nc3cc([N+](=O)[O-])ccc3c(Nc3ccc(S(=O)(=O)NC(C)=O)cc3)c2c1',NULL),
	(237072,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O3',360.3714,'Acridine, 2-methoxy-6-nitro-9-(2-phenylhydrazino)-','DD06D35B1A2FCC25-FICuS-01-7A','DD06D35B1A2FCC25-FICTS-01-59','DD06D35B1A2FCC25-uuuuu-01-29','InChI=1S/C20H16N4O3/c1-27-15-8-10-18-17(12-15)20(23-22-13-5-3-2-4-6-13)16-9-7-14(24(25)26)11-19(16)21-18/h2-12,22H,1H3,(H,21,23)','InChIKey=WGFIQRJRSMXFIZ-UHFFFAOYSA-N','COc1ccc2nc3cc([N+](=O)[O-])ccc3c(NNc3ccccc3)c2c1',NULL),
	(237073,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN4O3',394.8165,'9-Acridine, 9-[(4-chlorophenyl)hydrazino]-2-methoxy- 6-nitro-','5E0BD175FCC862F1-FICuS-01-77','5E0BD175FCC862F1-FICTS-01-56','5E0BD175FCC862F1-uuuuu-01-26','InChI=1S/C20H15ClN4O3/c1-28-15-7-9-18-17(11-15)20(24-23-13-4-2-12(21)3-5-13)16-8-6-14(25(26)27)10-19(16)22-18/h2-11,23H,1H3,(H,22,24)','InChIKey=PFOKMOALFBOTCS-UHFFFAOYSA-N','COc1ccc2nc3cc([N+](=O)[O-])ccc3c(NNc3ccc(Cl)cc3)c2c1',NULL),
	(237074,0,0,NULL,'Consistent with Molecular Formula','C20H15N5O5',405.369,'9-Acridine, 9-[(4-nitrophenyl)hydrazino]-2-methoxy- 6-nitro-','BFAD451C947356D9-FICuS-01-70','BFAD451C947356D9-FICTS-01-4F','BFAD451C947356D9-uuuuu-01-1F','InChI=1S/C20H15N5O5/c1-30-15-7-9-18-17(11-15)20(16-8-6-14(25(28)29)10-19(16)21-18)23-22-12-2-4-13(5-3-12)24(26)27/h2-11,22H,1H3,(H,21,23)','InChIKey=LLXIGXZMMNBPFW-UHFFFAOYSA-N','COc1ccc2nc3cc([N+](=O)[O-])ccc3c(NNc3ccc([N+](=O)[O-])cc3)c2c1',NULL),
	(237075,0,1,NULL,'Consistent with Molecular Formula','C14H16O',200.2798,NULL,'794A71B9BD1C41EC-FICuS-01-76','794A71B9BD1C41EC-FICTS-01-55','59C27F48DA59340E-uuuuu-01-11','InChI=1S/C14H16O/c15-14-10-6-2-5-9-13(14)11-12-7-3-1-4-8-12/h1,3-4,7-8,11H,2,5-6,9-10H2/b13-11+','InChIKey=BQCRDGOBIZRDJH-ACCUITESSA-N','O=C1CCCCC/C1=C\\c1ccccc1','1'),
	(237076,0,1,NULL,'Consistent with Molecular Formula','C15H18O2',230.306,NULL,'3C34AD8CB1E2A4E4-FICuS-01-7C','3C34AD8CB1E2A4E4-FICTS-01-5B','214BEAC292912897-uuuuu-01-F9','InChI=1S/C15H18O2/c1-17-14-9-7-12(8-10-14)11-13-5-3-2-4-6-15(13)16/h7-11H,2-6H2,1H3/b13-11+','InChIKey=XKNSEAKHAWMCQK-ACCUITESSA-N','COc1ccc(/C=C2\\CCCCCC2=O)cc1','1'),
	(237077,0,1,NULL,'Consistent with Molecular Formula','C15H18O2',230.306,NULL,'3407AE6E35C8BE86-FICuS-01-6E','3407AE6E35C8BE86-FICTS-01-4D','336CC18FF1A82048-uuuuu-01-05','InChI=1S/C15H18O2/c1-17-14-8-5-6-12(11-14)10-13-7-3-2-4-9-15(13)16/h5-6,8,10-11H,2-4,7,9H2,1H3/b13-10+','InChIKey=QWFOPTCAMZYFJR-JLHYYAGUSA-N','COc1cccc(/C=C2\\CCCCCC2=O)c1','1'),
	(237078,0,1,NULL,'Consistent with Molecular Formula','C15H18O',214.3066,NULL,'E94B7BDC42770BA1-FICuS-01-73','E94B7BDC42770BA1-FICTS-01-52','779ABDA6D27FF1E9-uuuuu-01-43','InChI=1S/C15H18O/c1-12-7-9-13(10-8-12)11-14-5-3-2-4-6-15(14)16/h7-11H,2-6H2,1H3/b14-11+','InChIKey=FNGWXRFKXATYSZ-SDNWHVSQSA-N','Cc1ccc(/C=C2\\CCCCCC2=O)cc1','1'),
	(237079,0,1,NULL,'Consistent with Molecular Formula','C15H18O',214.3066,NULL,'DEDB79D6FACA2068-FICuS-01-9B','DEDB79D6FACA2068-FICTS-01-7A','3862527EB796A424-uuuuu-01-EF','InChI=1S/C15H18O/c1-12-6-5-7-13(10-12)11-14-8-3-2-4-9-15(14)16/h5-7,10-11H,2-4,8-9H2,1H3/b14-11+','InChIKey=JXWRJAWHJOKUKY-SDNWHVSQSA-N','Cc1cccc(/C=C2\\CCCCCC2=O)c1','1'),
	(237080,0,1,NULL,'Consistent with Molecular Formula','C14H15ClO',234.7249,NULL,'6A0E97F639317A18-FICuS-01-50','6A0E97F639317A18-FICTS-01-2F','594A6494EE93F1DB-uuuuu-01-23','InChI=1S/C14H15ClO/c15-13-8-6-11(7-9-13)10-12-4-2-1-3-5-14(12)16/h6-10H,1-5H2/b12-10+','InChIKey=VDOMQGYNIKEPNX-ZRDIBKRKSA-N','O=C1CCCCC/C1=C\\c1ccc(Cl)cc1','1'),
	(237081,0,1,NULL,'Consistent with Molecular Formula','C14H15ClO',234.7249,NULL,'AE92C43F755F5FD2-FICuS-01-80','AE92C43F755F5FD2-FICTS-01-5F','5A4D8B8A782B227A-uuuuu-01-16','InChI=1S/C14H15ClO/c15-13-7-4-5-11(10-13)9-12-6-2-1-3-8-14(12)16/h4-5,7,9-10H,1-3,6,8H2/b12-9+','InChIKey=VTDQASDBYAELFK-FMIVXFBMSA-N','O=C1CCCCC/C1=C\\c1cccc(Cl)c1','1'),
	(237082,0,1,NULL,'Consistent with Molecular Formula','C14H15FO',218.2703,NULL,'99CBCBA806EE2598-FICuS-01-84','99CBCBA806EE2598-FICTS-01-63','49BC00F9F3CFA5D6-uuuuu-01-39','InChI=1S/C14H15FO/c15-13-8-6-11(7-9-13)10-12-4-2-1-3-5-14(12)16/h6-10H,1-5H2/b12-10+','InChIKey=NVTCGYVILCVZMN-ZRDIBKRKSA-N','O=C1CCCCC/C1=C\\c1ccc(F)cc1','1'),
	(237083,0,1,NULL,'Consistent with Molecular Formula','C14H15FO',218.2703,NULL,'B4F569E51F7EAEBF-FICuS-01-A2','B4F569E51F7EAEBF-FICTS-01-81','522EF15A43FDC746-uuuuu-01-16','InChI=1S/C14H15FO/c15-13-7-4-5-11(10-13)9-12-6-2-1-3-8-14(12)16/h4-5,7,9-10H,1-3,6,8H2/b12-9+','InChIKey=SBGXNYWOLDKUOX-FMIVXFBMSA-N','O=C1CCCCC/C1=C\\c1cccc(F)c1','1'),
	(237084,0,1,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'E3429AB06D76846F-FICuS-01-60','E3429AB06D76846F-FICTS-01-3F','48D462ACA18588E3-uuuuu-01-0D','InChI=1S/C14H15NO3/c16-14-5-3-1-2-4-12(14)10-11-6-8-13(9-7-11)15(17)18/h6-10H,1-5H2/b12-10+','InChIKey=FLOAXIIJLCRQGR-ZRDIBKRKSA-N','O=C1CCCCC/C1=C\\c1ccc([N+](=O)[O-])cc1','1'),
	(237085,0,1,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'2B7F149A5A6F910C-FICuS-01-66','2B7F149A5A6F910C-FICTS-01-45','71902B40FFCD405E-uuuuu-01-10','InChI=1S/C14H15NO3/c16-14-8-3-1-2-6-12(14)9-11-5-4-7-13(10-11)15(17)18/h4-5,7,9-10H,1-3,6,8H2/b12-9+','InChIKey=FCJXKWDSDZGEHY-FMIVXFBMSA-N','O=C1CCCCC/C1=C\\c1cccc([N+](=O)[O-])c1','1'),
	(237086,0,1,NULL,'Consistent with Molecular Formula','C16H21NO',243.348,NULL,'20B7B7FAEE2FC79B-FICuS-01-99','20B7B7FAEE2FC79B-FICTS-01-78','DE38BD13A84D3129-uuuuu-01-14','InChI=1S/C16H21NO/c1-17(2)15-10-8-13(9-11-15)12-14-6-4-3-5-7-16(14)18/h8-12H,3-7H2,1-2H3/b14-12+','InChIKey=JDLYSENYNPGACM-WYMLVPIESA-N','CN(C)c1ccc(/C=C2\\CCCCCC2=O)cc1','1'),
	(237087,0,2,NULL,'Consistent with Molecular Formula','C24H18O3',354.4044,NULL,'1B2ABF30C5D5CE16-FICuS-01-78','1B2ABF30C5D5CE16-FICTS-01-57','1B2ABF30C5D5CE16-uuuuu-01-27','InChI=1S/C24H18O3/c25-23(17-11-19-7-3-1-4-8-19)21-13-15-22(16-14-21)27-24(26)18-12-20-9-5-2-6-10-20/h1-18H','InChIKey=XQZXRYFHQGNJJS-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Oc1ccc(C(=O)/C=C/c2ccccc2)cc1','1'),
	(237088,0,2,NULL,'Consistent with Molecular Formula','C24H17ClO3',388.8495,NULL,'590F6461E8A994C7-FICuS-01-5A','590F6461E8A994C7-FICTS-01-39','590F6461E8A994C7-uuuuu-01-09','InChI=1S/C24H17ClO3/c25-21-12-6-19(7-13-21)8-16-23(26)20-10-14-22(15-11-20)28-24(27)17-9-18-4-2-1-3-5-18/h1-17H','InChIKey=USUVUSDICXDFMW-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Oc1ccc(C(=O)/C=C/c2ccc(Cl)cc2)cc1','1'),
	(237089,0,2,NULL,'Consistent with Molecular Formula','C25H20O4',384.4306,NULL,'72A34EA9B9A27C63-FICuS-01-68','72A34EA9B9A27C63-FICTS-01-47','72A34EA9B9A27C63-uuuuu-01-17','InChI=1S/C25H20O4/c1-28-22-13-7-20(8-14-22)9-17-24(26)21-11-15-23(16-12-21)29-25(27)18-10-19-5-3-2-4-6-19/h2-18H,1H3','InChIKey=LETXSODMMNFWLG-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)c2ccc(OC(=O)/C=C/c3ccccc3)cc2)cc1','1'),
	(237090,0,1,NULL,'Consistent with Molecular Formula','C21H25Cl3N2O2',443.7997,NULL,'10F40B0AF2B96FB6-FICuS-01-6C','10F40B0AF2B96FB6-FICTS-01-4B','1008ACEFCD34B6F8-uuuuu-01-32','InChI=1S/C21H24Cl2N2O2.ClH/c1-24(2)12-16-9-14(10-17(21(16)27)13-25(3)4)5-8-20(26)15-6-7-18(22)19(23)11-15;/h5-11,27H,12-13H2,1-4H3;1H','InChIKey=AHTQSZVPBSKCAO-UHFFFAOYSA-N','CN(C)Cc1cc(/C=C/C(=O)c2ccc(Cl)c(Cl)c2)cc(CN(C)C)c1O.Cl','1'),
	(237091,0,1,NULL,'Consistent with Molecular Formula','C21H26BrClN2O2',453.8056,NULL,'7C78F8B68EB5A11A-FICuS-01-7E','7C78F8B68EB5A11A-FICTS-01-5D','7C845F53B1387854-uuuuu-01-F5','InChI=1S/C21H25BrN2O2.ClH/c1-23(2)13-17-11-15(12-18(21(17)26)14-24(3)4)5-10-20(25)16-6-8-19(22)9-7-16;/h5-12,26H,13-14H2,1-4H3;1H','InChIKey=YHBBZRJKWYBMEW-UHFFFAOYSA-N','CN(C)Cc1cc(/C=C/C(=O)c2ccc(Br)cc2)cc(CN(C)C)c1O.Cl','1'),
	(237092,1,0,NULL,'Consistent with Molecular Formula','C35H37N5O3S2',639.829,NULL,'1FA8B82466EDA7A1-FICuS-01-76','1FA8B82466EDA7A1-FICTS-01-55','1FA8B82466EDA7A1-uuuuu-01-25','InChI=1S/C35H37N5O3S2/c1-43-33(42)31(20-25-9-4-2-5-10-25)40-32(41)30-17-15-27(16-18-30)22-37-35(45)39-24-29-14-8-13-28(19-29)23-38-34(44)36-21-26-11-6-3-7-12-26/h2-19,31H,20-24H2,1H3,(H,40,41)(H2,36,38,44)(H2,37,39,45)','InChIKey=JIERMWPONQONIW-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)c1ccc(CNC(=S)NCc2cccc(CNC(=S)NCc3ccccc3)c2)cc1','1'),
	(237093,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O',282.3444,NULL,'4E6572EB4756A34E-FICuS-01-5E','4E6572EB4756A34E-FICTS-01-3D','4E6572EB4756A34E-uuuuu-01-0D','InChI=1S/C16H18N4O/c1-12-6-4-5-7-13(12)16(21,14-17-8-10-19(14)2)15-18-9-11-20(15)3/h4-11,21H,1-3H3','InChIKey=KJSSUBWHYHHFTQ-UHFFFAOYSA-N','Cc1ccccc1C(O)(c1nccn1C)c1nccn1C',NULL),
	(237094,0,0,NULL,'Consistent with Molecular Formula','C24H40ClN9',490.0933,NULL,'D82637F5F9BD491A-FICuS-01-74','D82637F5F9BD491A-FICTS-01-53','D8DA9010C6309054-uuuuu-01-EF','InChI=1S/C24H39N9.ClH/c1-4-16-19(13-31-22-25-7-8-26-22)17(5-2)21(15-33-24-29-11-12-30-24)18(6-3)20(16)14-32-23-27-9-10-28-23;/h4-15H2,1-3H3,(H2,25,26,31)(H2,27,28,32)(H2,29,30,33);1H','InChIKey=PDRWZQGNJBLLKV-UHFFFAOYSA-N','CCc1c(CNC2=NCCN2)c(CC)c(CNC2=NCCN2)c(CC)c1CNC1=NCCN1.Cl',NULL),
	(237095,0,0,NULL,'Consistent with Molecular Formula','C21H36ClN7',422.0153,NULL,'FA99863EC15B5F6C-FICuS-01-85','FA99863EC15B5F6C-FICTS-01-64','FA6521DBFED68622-uuuuu-01-28','InChI=1S/C21H35N7.ClH/c1-4-14-17(11-22)15(5-2)19(13-28-21-25-9-10-26-21)16(6-3)18(14)12-27-20-23-7-8-24-20;/h4-13,22H2,1-3H3,(H2,23,24,27)(H2,25,26,28);1H','InChIKey=RFFTXSAVKZDCDJ-UHFFFAOYSA-N','CCc1c(CN)c(CC)c(CNC2=NCCN2)c(CC)c1CNC1=NCCN1.Cl',NULL),
	(237096,3,0,NULL,'Consistent with Molecular Formula','C10H16N4O3',240.2614,NULL,'6BADE24A1CB5051D-FICuS-01-75','6BADE24A1CB5051D-FICTS-01-54','6BADE24A1CB5051D-uuuuu-01-24','InChI=1S/C10H16N4O3/c1-5-4-14(10(16)13-9(5)15)8-2-6(12)7(3-11)17-8/h4,6-8H,2-3,11-12H2,1H3,(H,13,15,16)','InChIKey=MNQDARLYRXOMEL-UHFFFAOYSA-N','Cc1cn(C2CC(N)C(CN)O2)c(=O)[nH]c1=O','1'),
	(237097,0,0,NULL,'Consistent with Molecular Formula','C18H11N5O2',329.3172,NULL,'71FD6CB3AABEBBED-FICuS-01-BD','71FD6CB3AABEBBED-FICTS-01-9C','71FD6CB3AABEBBED-uuuuu-01-6C','InChI=1S/C18H11N5O2/c24-23(25)12-7-8-13-16(11-12)22-18(15-6-2-4-10-20-15)17(21-13)14-5-1-3-9-19-14/h1-11H','InChIKey=KIBYVRORTKFSMR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc(-c3ccccn3)c(-c3ccccn3)nc2c1',NULL),
	(237098,0,0,NULL,'Consistent with Molecular Formula','C24H23ClN7O6',540.942,NULL,'AA11274E58946DF9-FICuS-01-60','AA11274E58946DF9-FICTS-01-3F','7FFE54A396EA7908-uuuuu-01-28','InChI=1S/C24H23N7O2.ClHO4/c1-25(2)23-27-13-7-5-9-18(27)21-22-19-10-6-8-14-28(19)24(26(3)4)30(22)20-15-16(31(32)33)11-12-17(20)29(21)23;2-1(3,4)5/h5-15H,1-4H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=RWQPTYCLKWOIEF-UHFFFAOYSA-M','CN(C)c1n2c3cc([N+](=O)[O-])ccc3[n+]3c(N(C)C)n4ccccc4c3c2c2cccc[n+]12.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(237099,0,0,NULL,'Consistent with Molecular Formula','C26H28ClN6O4',523.998,NULL,'1943B67B8EF33A1E-FICuS-01-69','1943B67B8EF33A1E-FICTS-01-48','CCACC596408D2EEF-uuuuu-01-49','InChI=1S/C26H28N6.ClHO4/c1-17-15-21-22(16-18(17)2)32-24(20-12-8-10-14-30(20)26(32)28(5)6)23-19-11-7-9-13-29(19)25(27(3)4)31(21)23;2-1(3,4)5/h7-16H,1-6H3;(H,2,3,4,5)/q+2;/p-1','InChIKey=JTTGPJOTAKHWCD-UHFFFAOYSA-M','Cc1cc2c(cc1C)[n+]1c(N(C)C)n3ccccc3c1c1c3cccc[n+]3c(N(C)C)n21.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(237100,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O8',427.7975,NULL,'0DD4E870ACC89F75-FICuS-01-81','0DD4E870ACC89F75-FICTS-01-60','D83B9B9D62B68B84-uuuuu-01-25','InChI=1S/C17H18N3O4.ClO4/c1-18(2)17-19-7-5-11(15(21)23-3)9-13(19)14-10-12(16(22)24-4)6-8-20(14)17;2-1(3,4)5/h5-10H,1-4H3;/q+1;-1','InChIKey=UGXLKRWVNMGMRM-UHFFFAOYSA-N','COC(=O)c1ccn2c(N(C)C)[n+]3ccc(C(=O)OC)cc3c2c1.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(237101,0,0,NULL,'Consistent with Molecular Formula','C31H36F3N3O2',539.6395,'1,4-Butanediamine, N-[(2-naphthalenyl)methyl]- N\'-[[3-[(2-naphthalenyl)methyl]amino]propyl]-, tris(trifluoroacetate)','9B43A6CDA93F8328-FICuS-01-6F','9B43A6CDA93F8328-FICTS-01-4E','3B51B730E9821A7A-uuuuu-01-FF','InChI=1S/C29H35N3.C2HF3O2/c1-3-10-28-20-24(12-14-26(28)8-1)22-31-17-6-5-16-30-18-7-19-32-23-25-13-15-27-9-2-4-11-29(27)21-25;3-2(4,5)1(6)7/h1-4,8-15,20-21,30-32H,5-7,16-19,22-23H2;(H,6,7)','InChIKey=JXJKPHZVUODRJE-UHFFFAOYSA-N','O=C(O)C(F)(F)F.c1ccc2cc(CNCCCCNCCCNCc3ccc4ccccc4c3)ccc2c1',NULL),
	(237102,0,0,NULL,'Consistent with Molecular Formula','C23H32F3N3O2',439.5199,NULL,'0239ADFC572EBB18-FICuS-01-73','0239ADFC572EBB18-FICTS-01-52','A22BBC011793224A-uuuuu-01-F0','InChI=1S/C21H31N3.C2HF3O2/c1-3-10-20(11-4-1)18-23-15-8-7-14-22-16-9-17-24-19-21-12-5-2-6-13-21;3-2(4,5)1(6)7/h1-6,10-13,22-24H,7-9,14-19H2;(H,6,7)','InChIKey=JHLBZLSTCZKIRK-UHFFFAOYSA-N','O=C(O)C(F)(F)F.c1ccc(CNCCCCNCCCNCc2ccccc2)cc1',NULL),
	(237103,0,0,'203578-50-1','Consistent with Molecular Formula','C40H50N4O4',650.8594,'N,N\'-Di-[3-(benzylamino)propyl]-N,N\'-dibenzyloxycarbonyl-1,4-butanediamine\nCarbamic acid, [1,4-butanediylbis[N-[3-(phenylmethyl)~amino]propyl]]- phenylmethyl diester','3B53F0D83A8A9355-FICuS-01-59','3B53F0D83A8A9355-FICTS-01-38','3B53F0D83A8A9355-uuuuu-01-08','InChI=1S/C40H50N4O4/c45-39(47-33-37-21-9-3-10-22-37)43(29-15-25-41-31-35-17-5-1-6-18-35)27-13-14-28-44(40(46)48-34-38-23-11-4-12-24-38)30-16-26-42-32-36-19-7-2-8-20-36/h1-12,17-24,41-42H,13-16,25-34H2','InChIKey=XJHNORLJONUTKI-UHFFFAOYSA-N','O=C(OCc1ccccc1)N(CCCCN(CCCNCc1ccccc1)C(=O)OCc1ccccc1)CCCNCc1ccccc1',NULL),
	(237104,0,0,'203578-54-5','Consistent with Molecular Formula','C26H39F3N4O2',496.6149,'1,4-Butanediamine, N,N\'-bis[3-[(phenylmethyl)amino]propyl]-,tetra(trifluoroacetate)','CF74E4C7226F8957-FICuS-01-6B','CF74E4C7226F8957-FICTS-01-4A','6F66F53A62D21005-uuuuu-01-F1','InChI=1S/C24H38N4.C2HF3O2/c1-3-11-23(12-4-1)21-27-19-9-17-25-15-7-8-16-26-18-10-20-28-22-24-13-5-2-6-14-24;3-2(4,5)1(6)7/h1-6,11-14,25-28H,7-10,15-22H2;(H,6,7)','InChIKey=AJXUHBKICMWXIU-UHFFFAOYSA-N','O=C(O)C(F)(F)F.c1ccc(CNCCCNCCCCNCCCNCc2ccccc2)cc1',NULL),
	(237105,1,0,NULL,'Consistent with Molecular Formula','C17H20FN3O4',349.3611,NULL,'5517141892C95175-FICuS-01-20','19DD8355893BCD0D-FICTS-01-4E','5517141892C95175-uuuuu-01-CF','InChI=1S/C17H20FN3O4/c1-3-25-17(23)10(2)15-16(22)20-12-8-11(18)14(9-13(12)19-15)21-4-6-24-7-5-21/h8-10H,3-7H2,1-2H3,(H,20,22)','InChIKey=QIDLEPHVYXVBGA-UHFFFAOYSA-N','CCOC(=O)C(C)c1nc2cc(N3CCOCC3)c(F)cc2[nH]c1=O','1'),
	(237106,1,0,NULL,'Consistent with Molecular Formula','C17H20FN3O4',349.3611,NULL,'452976D867018102-FICuS-01-1D','43ACFF45A0A8D347-FICTS-01-52','452976D867018102-uuuuu-01-CC','InChI=1S/C17H20FN3O4/c1-3-25-17(23)10(2)15-16(22)20-13-9-14(11(18)8-12(13)19-15)21-4-6-24-7-5-21/h8-10H,3-7H2,1-2H3,(H,20,22)','InChIKey=IECXXILPWHQEIJ-UHFFFAOYSA-N','CCOC(=O)C(C)c1nc2cc(F)c(N3CCOCC3)cc2[nH]c1=O','1'),
	(237107,0,0,NULL,'Consistent with Molecular Formula','C15H16FN3O4',321.3075,NULL,'ECD2B2D63F07A9EF-FICuS-01-98','2E2B57C2CFE5ACCA-FICTS-01-7D','ECD2B2D63F07A9EF-uuuuu-01-47','InChI=1S/C15H16FN3O4/c1-2-23-15(21)13-14(20)18-10-7-9(16)12(8-11(10)17-13)19-3-5-22-6-4-19/h7-8H,2-6H2,1H3,(H,18,20)','InChIKey=OBGFWKUSMBLCMB-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(N3CCOCC3)c(F)cc2[nH]c1=O',NULL),
	(237108,0,0,NULL,'Consistent with Molecular Formula','C15H16FN3O4',321.3075,NULL,'80F584932DF6D47E-FICuS-01-68','68172C1624DE217A-FICTS-01-22','80F584932DF6D47E-uuuuu-01-17','InChI=1S/C15H16FN3O4/c1-2-23-15(21)13-14(20)18-11-8-12(9(16)7-10(11)17-13)19-3-5-22-6-4-19/h7-8H,2-6H2,1H3,(H,18,20)','InChIKey=FBTVVEKZLLDXHN-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(F)c(N3CCOCC3)cc2[nH]c1=O',NULL),
	(237109,0,0,NULL,'Consistent with Molecular Formula','C9H5ClN4',204.6183,NULL,'4E61A4907B7645ED-FICuS-01-5D','4E61A4907B7645ED-FICTS-01-3C','4E61A4907B7645ED-uuuuu-01-0C','InChI=1S/C9H5ClN4/c10-7-8-5(2-1-3-11-8)4-6-9(7)13-14-12-6/h1-4H,(H,12,13,14)','InChIKey=LUZPZOHDHGKEEU-UHFFFAOYSA-N','Clc1c2ncccc2cc2nn[nH]c12',NULL),
	(237110,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O3',303.7043,NULL,'D26B1B605334413A-FICuS-01-36','23BE7CC8CFB1E98C-FICTS-01-7C','D26B1B605334413A-uuuuu-01-E5','InChI=1S/C14H10ClN3O3/c1-2-21-14(20)12-13(19)17-8-6-7-4-3-5-16-10(7)9(15)11(8)18-12/h3-6H,2H2,1H3,(H,17,19)','InChIKey=IPWNOTBDUSNUBQ-UHFFFAOYSA-N','CCOC(=O)c1nc2c(Cl)c3ncccc3cc2[nH]c1=O',NULL),
	(237111,0,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,NULL,'2D954DE8EA7A45AA-FICuS-01-89','2D954DE8EA7A45AA-FICTS-01-68','2D954DE8EA7A45AA-uuuuu-01-38','InChI=1S/C17H18O3/c1-10-14-9-17(3,4)20-16(14)13-8-6-5-7-12(13)15(10)19-11(2)18/h5-8H,9H2,1-4H3','InChIKey=CPIWBFHLFXRTNX-UHFFFAOYSA-N','CC(=O)Oc1c(C)c2c(c3ccccc13)OC(C)(C)C2',NULL),
	(237112,1,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'6B1E576FAEA5C92F-FICuS-01-8D','6B1E576FAEA5C92F-FICTS-01-6C','6B1E576FAEA5C92F-uuuuu-01-3C','InChI=1S/C15H15NO3/c1-8-7-12-9(2)14(19-10(3)17)11-5-4-6-16-13(11)15(12)18-8/h4-6,8H,7H2,1-3H3','InChIKey=WPNQXAYWWOHDQA-UHFFFAOYSA-N','CC(=O)Oc1c(C)c2c(c3ncccc13)OC(C)C2','1'),
	(237113,1,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,NULL,'1285EA8D0474F0F4-FICuS-01-58','1285EA8D0474F0F4-FICTS-01-37','1285EA8D0474F0F4-uuuuu-01-07','InChI=1S/C15H15NO4/c1-8-11-7-12(18-3)20-15(11)13-10(5-4-6-16-13)14(8)19-9(2)17/h4-6,12H,7H2,1-3H3','InChIKey=XRBRGHBLGUBUJJ-UHFFFAOYSA-N','COC1Cc2c(C)c(OC(C)=O)c3cccnc3c2O1','1'),
	(237114,14,0,NULL,'Consistent with Molecular Formula','C30H42O7',514.6576,NULL,'CC18C4ED6C710756-FICuS-01-69','CC18C4ED6C710756-FICTS-01-48','456E68031F6BA606-uuuuu-01-F7','InChI=1S/C30H42O7/c1-15-7-9-21-17(3)23(32-25-29(21)19(15)11-13-27(5,34-25)36-29)31-24-18(4)22-10-8-16(2)20-12-14-28(6)35-26(33-24)30(20,22)37-28/h15-16,19-26H,3-4,7-14H2,1-2,5-6H3/t15-,16-,19+,20+,21+,22+,23?,24?,25-,26-,27-,28-,29-,30-/m1/s1','InChIKey=RBEXJLLKWRXJPG-WNKYVSPXSA-N','C=C1C(OC2OC3OC4(C)CCC5C(C)CCC(C2=C)C35O4)OC2OC3(C)CCC4C(C)CCC1C24O3','1'),
	(237115,6,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'DF3C38311FE8A68E-FICuS-01-7E','DF3C38311FE8A68E-FICTS-01-5D','D65D229F8F0341BF-uuuuu-01-1A','InChI=1S/C15H20O4/c1-8-4-5-11-9(2)12(16)17-13-15(11)10(8)6-7-14(3,18-13)19-15/h8,10-11,13H,2,4-7H2,1,3H3/t8-,10+,11+,13-,14-,15-/m1/s1','InChIKey=DUQONUJDFSRMQE-KPHNHPKPSA-N','C=C1C(=O)OC2OC3(C)CCC4C(C)CCC1C24O3','1'),
	(237116,5,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'5A9E095588AFFAF8-FICuS-01-8A','5A9E095588AFFAF8-FICTS-01-69','9386F239E3B54642-uuuuu-01-F3','InChI=1S/C20H30O3/c1-13-7-19-6-5-17-18(2,16(19)4-3-14(13)8-19)9-15(23)10-20(17,11-21)12-22/h14,16-17,21-22H,1,3-12H2,2H3/t14-,16-,17-,18+,19-/m0/s1','InChIKey=IGOMNRZBTQVLBU-HZZCBIDNSA-N','C=C1CC23CCC4C(CO)(CO)CC(=O)CC4(C)C2CCC1C3','1'),
	(237117,6,0,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'5735D478499462B8-FICuS-01-3E','5735D478499462B8-FICTS-01-1D','B5ADF7D3B34AAC4D-uuuuu-01-4C','InChI=1S/C20H30O4/c1-12-6-19-4-3-16-18(2,17(19)15(24)5-13(12)7-19)8-14(23)9-20(16,10-21)11-22/h13,15-17,21-22,24H,1,3-11H2,2H3/t13-,15?,16-,17-,18-,19-/m0/s1','InChIKey=SRLVFQVUOGIQFP-GRAZYNORSA-N','C=C1CC23CCC4C(CO)(CO)CC(=O)CC4(C)C2C(O)CC1C3','1'),
	(237118,0,0,NULL,'Consistent with Molecular Formula','C24H13N3O',359.3862,NULL,'3AB939C0AC744C73-FICuS-01-65','3AB939C0AC744C73-FICTS-01-44','3AB939C0AC744C73-uuuuu-01-14','InChI=1S/C24H13N3O/c28-24-17-9-2-1-8-16(17)22-21-18(12-20(27-22)14-6-5-11-25-13-14)15-7-3-4-10-19(15)26-23(21)24/h1-13H','InChIKey=DKOYOHXCFYFCDU-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc(-c3cccnc3)cc3c2c1nc1ccccc13',NULL),
	(237119,0,0,NULL,'Consistent with Molecular Formula','C24H13N3O',359.3862,NULL,'476BB8446E3E623D-FICuS-01-5E','476BB8446E3E623D-FICTS-01-3D','476BB8446E3E623D-uuuuu-01-0D','InChI=1S/C24H13N3O/c28-24-17-7-2-1-6-16(17)22-21-18(13-20(27-22)14-9-11-25-12-10-14)15-5-3-4-8-19(15)26-23(21)24/h1-13H','InChIKey=LZKCPNRQYLJNBC-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc(-c3ccncc3)cc3c2c1nc1ccccc13',NULL),
	(237120,0,0,NULL,'Consistent with Molecular Formula','C23H12N2OS',364.4206,NULL,'5E5A9164A31A4548-FICuS-01-46','5E5A9164A31A4548-FICTS-01-25','5E5A9164A31A4548-uuuuu-01-F5','InChI=1S/C23H12N2OS/c26-23-15-8-2-1-7-14(15)21-20-16(12-18(25-21)19-10-5-11-27-19)13-6-3-4-9-17(13)24-22(20)23/h1-12H','InChIKey=NWHPIKBOVBKXAE-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc(-c3cccs3)cc3c2c1nc1ccccc13',NULL),
	(237121,0,0,NULL,'Consistent with Molecular Formula','C21H12N2OS',340.3986,NULL,'4A8540374CFD2B4E-FICuS-01-65','4A8540374CFD2B4E-FICTS-01-44','4A8540374CFD2B4E-uuuuu-01-14','InChI=1S/C21H12N2OS/c24-17-12-18(25-13-6-2-1-3-7-13)21-19-15(10-11-22-21)14-8-4-5-9-16(14)23-20(17)19/h1-12H','InChIKey=JWINQZNPSAPACY-UHFFFAOYSA-N','O=C1C=C(Sc2ccccc2)c2nccc3c2c1nc1ccccc13',NULL),
	(237122,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O2',262.2672,'6H-Pyrido[2,3,4-kl]acridin-6-one, 4-methoxy-','52F3C16171DEDC06-FICuS-01-60','52F3C16171DEDC06-FICTS-01-3F','52F3C16171DEDC06-uuuuu-01-0F','InChI=1S/C16H10N2O2/c1-20-13-8-12(19)15-14-10(6-7-17-16(13)14)9-4-2-3-5-11(9)18-15/h2-8H,1H3','InChIKey=FQZGXGCWOGPRLT-UHFFFAOYSA-N','COC1=CC(=O)c2nc3ccccc3c3ccnc1c23',NULL),
	(237123,0,0,NULL,'Consistent with Molecular Formula','C17H12N2OS',292.3546,NULL,'201D0A5679F0FA77-FICuS-01-55','201D0A5679F0FA77-FICTS-01-34','201D0A5679F0FA77-uuuuu-01-04','InChI=1S/C17H12N2OS/c1-2-21-14-9-13(20)16-15-11(7-8-18-17(14)15)10-5-3-4-6-12(10)19-16/h3-9H,2H2,1H3','InChIKey=HGZPBFITQPYTPF-UHFFFAOYSA-N','CCSC1=CC(=O)c2nc3ccccc3c3ccnc1c23',NULL),
	(237124,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O',318.3774,NULL,'4E1ECB23A45BB5E7-FICuS-01-7F','4E1ECB23A45BB5E7-FICTS-01-5E','4E1ECB23A45BB5E7-uuuuu-01-2E','InChI=1S/C19H18N4O/c1-23(2)10-9-20-15-11-16(24)19-17-13(7-8-21-18(15)17)12-5-3-4-6-14(12)22-19/h3-8,11,20H,9-10H2,1-2H3','InChIKey=QMRGXZITLIAXJC-UHFFFAOYSA-N','CN(C)CCNC1=CC(=O)c2nc3ccccc3c3ccnc1c23',NULL),
	(237125,0,0,NULL,'Consistent with Molecular Formula','C24H22Cl2O7',493.3396,'4,4-Bis[8\',8\\\"-dichloro-2\',2\',2\\\",2\\\"-tetramethyl-4\',4\\\"-dioxo-6\',6\\\"-(1,3-benzodioxyl)]-3-buten-1-ol','D9D375EFBFE734FA-FICuS-01-A4','D9D375EFBFE734FA-FICTS-01-83','D9D375EFBFE734FA-uuuuu-01-53','InChI=1S/C24H22Cl2O7/c1-23(2)30-19-15(21(28)32-23)8-12(10-17(19)25)14(6-5-7-27)13-9-16-20(18(26)11-13)31-24(3,4)33-22(16)29/h6,8-11,27H,5,7H2,1-4H3','InChIKey=HRXHLPPEUPOTST-UHFFFAOYSA-N','CC1(C)OC(=O)c2cc(C(=CCCO)c3cc(Cl)c4c(c3)C(=O)OC(C)(C)O4)cc(Cl)c2O1',NULL),
	(237126,1,0,NULL,'Consistent with Molecular Formula','C22H23N3O2',361.4426,'Pyrido[4\',3\':4,5]pyrimido[1,2-a]indole-6,12-dione, 8-(2-octyl)-','F2FC84105D8EF69A-FICuS-01-81','F2FC84105D8EF69A-FICTS-01-60','F2FC84105D8EF69A-uuuuu-01-30','InChI=1S/C22H23N3O2/c1-3-4-5-6-7-14(2)15-8-9-19-16(12-15)20(26)21-24-18-10-11-23-13-17(18)22(27)25(19)21/h8-14H,3-7H2,1-2H3','InChIKey=MWVLTABHKRFJTM-UHFFFAOYSA-N','CCCCCCC(C)c1ccc2c(c1)C(=O)c1nc3ccncc3c(=O)n1-2','1'),
	(237127,0,0,NULL,'Consistent with Molecular Formula','C22H25ClN2O3',400.9041,NULL,'08472EC8FE6A2E01-FICuS-01-66','08472EC8FE6A2E01-FICTS-01-45','08472EC8FE6A2E01-uuuuu-01-15','InChI=1S/C22H25ClN2O3/c1-22(2,28-19-13-11-17(23)12-14-19)20(26)25(18-9-5-3-6-10-18)21(27)24-15-7-4-8-16-24/h3,5-6,9-14H,4,7-8,15-16H2,1-2H3','InChIKey=GOYALCDANNUROC-UHFFFAOYSA-N','CC(C)(Oc1ccc(Cl)cc1)C(=O)N(C(=O)N1CCCCC1)c1ccccc1',NULL),
	(237128,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O2',342.8243,NULL,'99D3D5C3EFD3D655-FICuS-01-85','99D3D5C3EFD3D655-FICTS-01-64','99D3D5C3EFD3D655-uuuuu-01-34','InChI=1S/C19H19ClN2O2/c20-16-11-9-15(10-12-16)18(23)22(17-7-3-1-4-8-17)19(24)21-13-5-2-6-14-21/h1,3-4,7-12H,2,5-6,13-14H2','InChIKey=CWRGBKCHQVQJLG-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N(C(=O)N1CCCCC1)c1ccccc1',NULL),
	(237129,0,0,NULL,'Consistent with Molecular Formula','C19H18Cl2N2O2',377.2694,NULL,'5DEB00F5E737D8B3-FICuS-01-79','5DEB00F5E737D8B3-FICTS-01-58','5DEB00F5E737D8B3-uuuuu-01-28','InChI=1S/C19H18Cl2N2O2/c20-14-9-10-16(17(21)13-14)18(24)23(15-7-3-1-4-8-15)19(25)22-11-5-2-6-12-22/h1,3-4,7-10,13H,2,5-6,11-12H2','InChIKey=WGZKZFKVGHCRHQ-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1Cl)N(C(=O)N1CCCCC1)c1ccccc1',NULL),
	(237130,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'3256205AEE8CD3BC-FICuS-01-70','3256205AEE8CD3BC-FICTS-01-4F','3256205AEE8CD3BC-uuuuu-01-1F','InChI=1S/C17H18N2O3/c20-16(15-10-7-13-22-15)19(14-8-3-1-4-9-14)17(21)18-11-5-2-6-12-18/h1,3-4,7-10,13H,2,5-6,11-12H2','InChIKey=FUOJVSYVIQYHJP-UHFFFAOYSA-N','O=C(c1ccco1)N(C(=O)N1CCCCC1)c1ccccc1',NULL),
	(237131,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'DD4AF355E56C7098-FICuS-01-72','DD4AF355E56C7098-FICTS-01-51','DD4AF355E56C7098-uuuuu-01-21','InChI=1S/C17H18N2O2S/c20-16(15-10-7-13-22-15)19(14-8-3-1-4-9-14)17(21)18-11-5-2-6-12-18/h1,3-4,7-10,13H,2,5-6,11-12H2','InChIKey=UVOZQWBNNOMDKK-UHFFFAOYSA-N','O=C(c1cccs1)N(C(=O)N1CCCCC1)c1ccccc1',NULL),
	(237132,0,0,NULL,'Consistent with Molecular Formula','C28H29ClN2O3',477.0017,NULL,'525BF572495DC91C-FICuS-01-5F','525BF572495DC91C-FICTS-01-3E','525BF572495DC91C-uuuuu-01-0E','InChI=1S/C28H29ClN2O3/c1-28(2,34-25-15-13-23(29)14-16-25)26(32)31(24-11-7-4-8-12-24)27(33)30-19-17-22(18-20-30)21-9-5-3-6-10-21/h3-16,22H,17-20H2,1-2H3','InChIKey=KFGOANCXXKAFRH-UHFFFAOYSA-N','CC(C)(Oc1ccc(Cl)cc1)C(=O)N(C(=O)N1CCC(c2ccccc2)CC1)c1ccccc1',NULL),
	(237133,0,0,NULL,'Consistent with Molecular Formula','C25H23ClN2O2',418.9219,NULL,'634C3C0BB84A9162-FICuS-01-50','634C3C0BB84A9162-FICTS-01-2F','634C3C0BB84A9162-uuuuu-01-FF','InChI=1S/C25H23ClN2O2/c26-22-13-11-21(12-14-22)24(29)28(23-9-5-2-6-10-23)25(30)27-17-15-20(16-18-27)19-7-3-1-4-8-19/h1-14,20H,15-18H2','InChIKey=DGLIGBGGTOVBEV-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N(C(=O)N1CCC(c2ccccc2)CC1)c1ccccc1',NULL),
	(237134,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O3',374.4384,NULL,'29A3FE657D60B63A-FICuS-01-69','29A3FE657D60B63A-FICTS-01-48','29A3FE657D60B63A-uuuuu-01-18','InChI=1S/C23H22N2O3/c26-22(21-12-7-17-28-21)25(20-10-5-2-6-11-20)23(27)24-15-13-19(14-16-24)18-8-3-1-4-9-18/h1-12,17,19H,13-16H2','InChIKey=HWTFFBNCPZGJJP-UHFFFAOYSA-N','O=C(c1ccco1)N(C(=O)N1CCC(c2ccccc2)CC1)c1ccccc1',NULL),
	(237135,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O2S',390.499,NULL,'3CF8B5FB2E767A9C-FICuS-01-92','3CF8B5FB2E767A9C-FICTS-01-71','3CF8B5FB2E767A9C-uuuuu-01-41','InChI=1S/C23H22N2O2S/c26-22(21-12-7-17-28-21)25(20-10-5-2-6-11-20)23(27)24-15-13-19(14-16-24)18-8-3-1-4-9-18/h1-12,17,19H,13-16H2','InChIKey=KUNKHTJECGCIBN-UHFFFAOYSA-N','O=C(c1cccs1)N(C(=O)N1CCC(c2ccccc2)CC1)c1ccccc1',NULL),
	(237136,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4S',304.3198,NULL,'95AD23761EFFD881-FICuS-01-73','95AD23761EFFD881-FICTS-01-52','95AD23761EFFD881-uuuuu-01-22','InChI=1S/C14H12N2O4S/c17-12(10-4-1-8-19-10)15-6-3-7-16(14(15)21)13(18)11-5-2-9-20-11/h1-2,4-5,8-9H,3,6-7H2','InChIKey=HUZXVVNHWRZYPD-UHFFFAOYSA-N','O=C(c1ccco1)N1CCCN(C(=O)c2ccco2)C1=S',NULL),
	(237137,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2S3',336.441,NULL,'40141659EF3E93C4-FICuS-01-4B','40141659EF3E93C4-FICTS-01-2A','40141659EF3E93C4-uuuuu-01-FA','InChI=1S/C14H12N2O2S3/c17-12(10-4-1-8-20-10)15-6-3-7-16(14(15)19)13(18)11-5-2-9-21-11/h1-2,4-5,8-9H,3,6-7H2','InChIKey=SOZPTFNWXAYALA-UHFFFAOYSA-N','O=C(c1cccs1)N1CCCN(C(=O)c2cccs2)C1=S',NULL),
	(237138,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'833618583B5FE2D4-FICuS-01-50','833618583B5FE2D4-FICTS-01-2F','833618583B5FE2D4-uuuuu-01-FF','InChI=1S/C18H20N2O2S/c1-18(2,3)16(21)20(15-10-5-4-6-11-15)17(23)22-13-14-9-7-8-12-19-14/h4-12H,13H2,1-3H3','InChIKey=BTBIPHRZQNWHFA-UHFFFAOYSA-N','CC(C)(C)C(=O)N(C(=S)OCc1ccccn1)c1ccccc1',NULL),
	(237139,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O2S',382.8637,NULL,'0E7A840DFAC0A6D6-FICuS-01-7F','0E7A840DFAC0A6D6-FICTS-01-5E','0E7A840DFAC0A6D6-uuuuu-01-2E','InChI=1S/C20H15ClN2O2S/c21-16-11-9-15(10-12-16)19(24)23(18-7-2-1-3-8-18)20(26)25-14-17-6-4-5-13-22-17/h1-13H,14H2','InChIKey=JYMQQJOGFZIRNT-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N(C(=S)OCc1ccccn1)c1ccccc1',NULL),
	(237140,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O3S',338.3802,NULL,'36AF473B8D37B5B3-FICuS-01-69','36AF473B8D37B5B3-FICTS-01-48','36AF473B8D37B5B3-uuuuu-01-18','InChI=1S/C18H14N2O3S/c21-17(16-10-6-12-22-16)20(15-8-2-1-3-9-15)18(24)23-13-14-7-4-5-11-19-14/h1-12H,13H2','InChIKey=JOSTYFOIRAELIK-UHFFFAOYSA-N','O=C(c1ccco1)N(C(=S)OCc1ccccn1)c1ccccc1',NULL),
	(237141,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2S2',354.4408,NULL,'57E5CB4F1CAF3A91-FICuS-01-85','57E5CB4F1CAF3A91-FICTS-01-64','57E5CB4F1CAF3A91-uuuuu-01-34','InChI=1S/C18H14N2O2S2/c21-17(16-10-6-12-24-16)20(15-8-2-1-3-9-15)18(23)22-13-14-7-4-5-11-19-14/h1-12H,13H2','InChIKey=STBJCOMJZRCVNI-UHFFFAOYSA-N','O=C(c1cccs1)N(C(=S)OCc1ccccn1)c1ccccc1',NULL),
	(237142,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O5S',438.4972,NULL,'EE3ACFF92B4C26B2-FICuS-01-94','EE3ACFF92B4C26B2-FICTS-01-73','EE3ACFF92B4C26B2-uuuuu-01-43','InChI=1S/C23H22N2O5S/c1-27-19-13-16(14-20(28-2)21(19)29-3)22(26)25(18-10-5-4-6-11-18)23(31)30-15-17-9-7-8-12-24-17/h4-14H,15H2,1-3H3','InChIKey=NAKZPLTVEMNQHD-UHFFFAOYSA-N','COc1cc(C(=O)N(C(=S)OCc2ccccn2)c2ccccc2)cc(OC)c1OC',NULL),
	(237143,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O5S2',508.5658,NULL,'6FC12E90482FAB94-FICuS-01-6B','DBE2630B93790748-FICTS-01-2D','6FC12E90482FAB94-uuuuu-01-1A','InChI=1S/C24H20N4O5S2/c1-2-33-22(31)19-20(30)27(16-9-5-3-6-10-16)24(34)28(17-11-7-4-8-12-17)21(19)35-14-15-13-18(29)26-23(32)25-15/h3-13H,2,14H2,1H3,(H2,25,26,29,32)','InChIKey=MGCLFNHMMTWBRI-UHFFFAOYSA-N','CCOC(=O)c1c(SCc2cc(=O)[nH]c(=O)[nH]2)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(237144,0,0,NULL,'Consistent with Molecular Formula','C27H20N4O3S2',512.6,NULL,'CA703B86D9E056D7-FICuS-01-6D','2C68350FCAE264AE-FICTS-01-52','CA703B86D9E056D7-uuuuu-01-1C','InChI=1S/C27H20N4O3S2/c32-22-16-19(28-26(34)29-22)17-36-25-23(18-10-4-1-5-11-18)24(33)30(20-12-6-2-7-13-20)27(35)31(25)21-14-8-3-9-15-21/h1-16H,17H2,(H2,28,29,32,34)','InChIKey=HNJWTEZOJDFAKX-UHFFFAOYSA-N','O=c1cc(CSc2c(-c3ccccc3)c(=O)n(-c3ccccc3)c(=S)n2-c2ccccc2)[nH]c(=O)[nH]1',NULL),
	(237145,2,1,NULL,'Consistent with Molecular Formula','C14H19NO4',265.3084,NULL,'8A265891C98D5078-FICuS-01-4B','8A265891C98D5078-FICTS-01-2A','5E3BAA1C147F1AF3-uuuuu-01-28','InChI=1S/C14H19NO4/c1-4-18-13(17)8-19-15-7-9-5-12(16)11-6-10(9)14(11,2)3/h5,7,10-11H,4,6,8H2,1-3H3/b15-7-','InChIKey=KLTWOVVNRHJQKX-CHHVJCJISA-N','CCOC(=O)CO/N=C\\C1=CC(=O)C2CC1C2(C)C','1'),
	(237146,2,1,NULL,'Consistent with Molecular Formula','C12H15NO4',237.2548,NULL,'B3371F7C9C82261D-FICuS-01-5A','B3371F7C9C82261D-FICTS-01-39','B8B12DC70F2B9E1F-uuuuu-01-32','InChI=1S/C12H15NO4/c1-12(2)8-4-9(12)10(14)3-7(8)5-13-17-6-11(15)16/h3,5,8-9H,4,6H2,1-2H3,(H,15,16)/b13-5-','InChIKey=SBBOGLWDNWHTEZ-ACAGNQJTSA-N','CC1(C)C2CC1C(/C=N\\OCC(=O)O)=CC2=O','1'),
	(237147,0,0,NULL,'Consistent with Molecular Formula','C18H19NO3S',329.413,NULL,'0B7361F0771E74E4-FICuS-01-48','0B7361F0771E74E4-FICTS-01-27','0B7361F0771E74E4-uuuuu-01-F7','InChI=1S/C18H19NO3S/c1-2-22-18(21)15-13-10-6-7-11-14(13)23-17(15)19-16(20)12-8-4-3-5-9-12/h3-5,8-9H,2,6-7,10-11H2,1H3,(H,19,20)','InChIKey=NXQQGHWARSPUAH-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)c2ccccc2)sc2c1CCCC2',NULL),
	(237148,0,0,NULL,'Consistent with Molecular Formula','C18H18BrNO3S',408.3091,NULL,'6BB3111CC1A1FF5D-FICuS-01-75','6BB3111CC1A1FF5D-FICTS-01-54','6BB3111CC1A1FF5D-uuuuu-01-24','InChI=1S/C18H18BrNO3S/c1-2-23-18(22)15-13-5-3-4-6-14(13)24-17(15)20-16(21)11-7-9-12(19)10-8-11/h7-10H,2-6H2,1H3,(H,20,21)','InChIKey=LZHLAWVBGVXZNK-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)c2ccc(Br)cc2)sc2c1CCCC2',NULL),
	(237149,0,0,NULL,'Consistent with Molecular Formula','C19H21NO4S',359.4392,NULL,'37B64144AC565BA2-FICuS-01-4F','37B64144AC565BA2-FICTS-01-2E','37B64144AC565BA2-uuuuu-01-FE','InChI=1S/C19H21NO4S/c1-3-24-19(22)16-14-6-4-5-7-15(14)25-18(16)20-17(21)12-8-10-13(23-2)11-9-12/h8-11H,3-7H2,1-2H3,(H,20,21)','InChIKey=WUDTVMSBDXPXSY-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)c2ccc(OC)cc2)sc2c1CCCC2',NULL),
	(237150,0,0,NULL,'Consistent with Molecular Formula','C16H17NO3S2',335.4352,NULL,'FB27732215EB99CE-FICuS-01-6D','FB27732215EB99CE-FICTS-01-4C','FB27732215EB99CE-uuuuu-01-1C','InChI=1S/C16H17NO3S2/c1-2-20-16(19)13-10-6-3-4-7-11(10)22-15(13)17-14(18)12-8-5-9-21-12/h5,8-9H,2-4,6-7H2,1H3,(H,17,18)','InChIKey=BEZPESQLRYMCPE-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)c2cccs2)sc2c1CCCC2',NULL),
	(237151,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3S',315.3862,NULL,'195CCA71DA1777D7-FICuS-01-6B','195CCA71DA1777D7-FICTS-01-4A','195CCA71DA1777D7-uuuuu-01-1A','InChI=1S/C17H17NO3S/c1-2-21-17(20)14-12-9-6-10-13(12)22-16(14)18-15(19)11-7-4-3-5-8-11/h3-5,7-8H,2,6,9-10H2,1H3,(H,18,19)','InChIKey=RCCZAXFZIZYXOQ-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)c2ccccc2)sc2c1CCC2',NULL),
	(237152,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3S2',321.4084,NULL,'E98088E355B6D38E-FICuS-01-6B','E98088E355B6D38E-FICTS-01-4A','E98088E355B6D38E-uuuuu-01-1A','InChI=1S/C15H15NO3S2/c1-2-19-15(18)12-9-5-3-6-10(9)21-14(12)16-13(17)11-7-4-8-20-11/h4,7-8H,2-3,5-6H2,1H3,(H,16,17)','InChIKey=AVLHWHZPFYAHTA-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)c2cccs2)sc2c1CCC2',NULL),
	(237153,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4S2',365.4614,NULL,'CCCD50AA09A5DC83-FICuS-01-8C','CCCD50AA09A5DC83-FICTS-01-6B','CCCD50AA09A5DC83-uuuuu-01-3B','InChI=1S/C17H19NO4S2/c1-2-22-17(19)15-13-10-6-7-11-14(13)23-16(15)18-24(20,21)12-8-4-3-5-9-12/h3-5,8-9,18H,2,6-7,10-11H2,1H3','InChIKey=CBQRZBXNKYYYEB-UHFFFAOYSA-N','CCOC(=O)c1c(NS(=O)(=O)c2ccccc2)sc2c1CCCC2',NULL),
	(237154,0,0,NULL,'Consistent with Molecular Formula','C17H18BrNO4S2',444.3575,NULL,'76CB2DED0B25E032-FICuS-01-6B','76CB2DED0B25E032-FICTS-01-4A','76CB2DED0B25E032-uuuuu-01-1A','InChI=1S/C17H18BrNO4S2/c1-2-23-17(20)15-13-5-3-4-6-14(13)24-16(15)19-25(21,22)12-9-7-11(18)8-10-12/h7-10,19H,2-6H2,1H3','InChIKey=XULLPFXSHNPYND-UHFFFAOYSA-N','CCOC(=O)c1c(NS(=O)(=O)c2ccc(Br)cc2)sc2c1CCCC2',NULL),
	(237155,0,0,NULL,'Consistent with Molecular Formula','C18H21NO4S2',379.4882,NULL,'25FEDDA8AF6F312C-FICuS-01-96','25FEDDA8AF6F312C-FICTS-01-75','25FEDDA8AF6F312C-uuuuu-01-45','InChI=1S/C18H21NO4S2/c1-3-23-18(20)16-14-6-4-5-7-15(14)24-17(16)19-25(21,22)13-10-8-12(2)9-11-13/h8-11,19H,3-7H2,1-2H3','InChIKey=RMFPMCARNSZRLJ-UHFFFAOYSA-N','CCOC(=O)c1c(NS(=O)(=O)c2ccc(C)cc2)sc2c1CCCC2',NULL),
	(237156,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O2S2',375.5028,NULL,'92B2D991A31F6FF5-FICuS-01-6F','92B2D991A31F6FF5-FICTS-01-4E','92B2D991A31F6FF5-uuuuu-01-1E','InChI=1S/C18H21N3O2S2/c1-3-23-17(22)15-13-9-10-21(2)11-14(13)25-16(15)20-18(24)19-12-7-5-4-6-8-12/h4-8H,3,9-11H2,1-2H3,(H2,19,20,24)','InChIKey=MVSAADYNNLGYHB-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=S)Nc2ccccc2)sc2c1CCN(C)C2',NULL),
	(237157,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O2S2',409.9479,NULL,'6938298A9DD2A2CA-FICuS-01-6F','6938298A9DD2A2CA-FICTS-01-4E','6938298A9DD2A2CA-uuuuu-01-1E','InChI=1S/C18H20ClN3O2S2/c1-3-24-17(23)15-13-8-9-22(2)10-14(13)26-16(15)21-18(25)20-12-6-4-11(19)5-7-12/h4-7H,3,8-10H2,1-2H3,(H2,20,21,25)','InChIKey=CZAZAFJTIGQKHD-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=S)Nc2ccc(Cl)cc2)sc2c1CCN(C)C2',NULL),
	(237158,0,0,NULL,'Consistent with Molecular Formula','C19H23N3O2S2',389.5296,NULL,'BB720326C439842F-FICuS-01-46','BB720326C439842F-FICTS-01-25','BB720326C439842F-uuuuu-01-F5','InChI=1S/C19H23N3O2S2/c1-4-24-18(23)16-14-9-10-22(3)11-15(14)26-17(16)21-19(25)20-13-7-5-12(2)6-8-13/h5-8H,4,9-11H2,1-3H3,(H2,20,21,25)','InChIKey=GBGQWSROVBRSDL-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=S)Nc2ccc(C)cc2)sc2c1CCN(C)C2',NULL),
	(237159,0,0,NULL,'Consistent with Molecular Formula','C19H23N3O2S2',389.5296,NULL,'564C0B4D77E4CEDF-FICuS-01-8C','564C0B4D77E4CEDF-FICTS-01-6B','564C0B4D77E4CEDF-uuuuu-01-3B','InChI=1S/C19H23N3O2S2/c1-3-24-18(23)16-14-9-10-22(2)12-15(14)26-17(16)21-19(25)20-11-13-7-5-4-6-8-13/h4-8H,3,9-12H2,1-2H3,(H2,20,21,25)','InChIKey=IOFWFQVFLRTZSK-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=S)NCc2ccccc2)sc2c1CCN(C)C2',NULL),
	(237160,0,0,NULL,'Consistent with Molecular Formula','C16H17N5OS',327.4032,NULL,'8318C2D69776D6C2-FICuS-01-56','780A1DD2A946BDC8-FICTS-01-56','8318C2D69776D6C2-uuuuu-01-05','InChI=1S/C16H17N5OS/c1-20-8-7-11-12(9-20)23-14-13(11)15(22)21(17)16(19-14)18-10-5-3-2-4-6-10/h2-6H,7-9,17H2,1H3,(H,18,19)','InChIKey=PNYKDEUPHBQKLO-UHFFFAOYSA-N','CN1CCc2c(sc3nc(Nc4ccccc4)n(N)c(=O)c23)C1',NULL),
	(237161,0,0,NULL,'Consistent with Molecular Formula','C14H8ClNO3S',305.7351,NULL,'07B8DCDB18E682E1-FICuS-01-79','07B8DCDB18E682E1-FICTS-01-58','07B8DCDB18E682E1-uuuuu-01-28','InChI=1S/C14H8ClNO3S/c1-7-2-5-10(15)12-13(17)9-4-3-8(16(18)19)6-11(9)20-14(7)12/h2-6H,1H3','InChIKey=MAAFWJAFQPGVAD-UHFFFAOYSA-N','Cc1ccc(Cl)c2c(=O)c3ccc([N+](=O)[O-])cc3sc12',NULL),
	(237162,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNOS',275.7521,NULL,'C3093F1AD00A1446-FICuS-01-45','C3093F1AD00A1446-FICTS-01-24','C3093F1AD00A1446-uuuuu-01-F4','InChI=1S/C14H10ClNOS/c1-7-2-5-10(15)12-13(17)9-4-3-8(16)6-11(9)18-14(7)12/h2-6H,16H2,1H3','InChIKey=BULFJEMLUBIIJI-UHFFFAOYSA-N','Cc1ccc(Cl)c2c(=O)c3ccc(N)cc3sc12',NULL),
	(237163,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O2S2',276.3274,NULL,'8C78492BD353DD86-FICuS-01-67','8C78492BD353DD86-FICTS-01-46','8C78492BD353DD86-uuuuu-01-16','InChI=1S/C12H8N2O2S2/c1-6(15)13-12-14-9-10(16)7-4-2-3-5-8(7)17-11(9)18-12/h2-5H,1H3,(H,13,14,15)','InChIKey=AIAHJCHUVPXPAD-UHFFFAOYSA-N','CC(=O)Nc1nc2c(=O)c3ccccc3sc2s1',NULL),
	(237164,0,0,NULL,'Consistent with Molecular Formula','C10H6N2OS2',234.2902,NULL,'45BA454A6C58018A-FICuS-01-51','45BA454A6C58018A-FICTS-01-30','45BA454A6C58018A-uuuuu-01-00','InChI=1S/C10H6N2OS2/c11-10-12-7-8(13)5-3-1-2-4-6(5)14-9(7)15-10/h1-4H,(H2,11,12)','InChIKey=KCMPIQGYTKTECZ-UHFFFAOYSA-N','Nc1nc2c(=O)c3ccccc3sc2s1',NULL),
	(237165,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3S2',294.3426,NULL,'4CDA7308E31FF08D-FICuS-01-76','4CDA7308E31FF08D-FICTS-01-55','4CDA7308E31FF08D-uuuuu-01-25','InChI=1S/C12H10N2O3S2/c1-7(15)14-12-13-6-10(19-12)18-9-5-3-2-4-8(9)11(16)17/h2-6H,1H3,(H,16,17)(H,13,14,15)','InChIKey=XHKVAKSCPSYRGB-UHFFFAOYSA-N','CC(=O)Nc1ncc(Sc2ccccc2C(=O)O)s1',NULL),
	(237166,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O2S2',252.3054,NULL,'1A86F58D10EA22C5-FICuS-01-61','1A86F58D10EA22C5-FICTS-01-40','1A86F58D10EA22C5-uuuuu-01-10','InChI=1S/C10H8N2O2S2/c11-10-12-5-8(16-10)15-7-4-2-1-3-6(7)9(13)14/h1-5H,(H2,11,12)(H,13,14)','InChIKey=NLEZXFVPRPSTOE-UHFFFAOYSA-N','Nc1ncc(Sc2ccccc2C(=O)O)s1',NULL),
	(237167,4,0,NULL,'Consistent with Molecular Formula','C11H13F3N2O6',326.2287,NULL,'22C9F46B3E6E140C-FICuS-01-64','22C9F46B3E6E140C-FICTS-01-43','22C9F46B3E6E140C-uuuuu-01-13','InChI=1S/C11H13F3N2O6/c1-4-2-16(9(21)15-7(4)20)8-5(18)6(19)10(3-17,22-8)11(12,13)14/h2,5-6,8,17-19H,3H2,1H3,(H,15,20,21)','InChIKey=QBCCPAYXNMOHKH-UHFFFAOYSA-N','Cc1cn(C2OC(CO)(C(F)(F)F)C(O)C2O)c(=O)[nH]c1=O','1'),
	(237168,3,0,NULL,'Consistent with Molecular Formula','C11H13F3N2O5',310.2293,NULL,'86E8608B8241A26B-FICuS-01-4C','86E8608B8241A26B-FICTS-01-2B','86E8608B8241A26B-uuuuu-01-FB','InChI=1S/C11H13F3N2O5/c1-5-3-16(9(20)15-8(5)19)7-2-6(18)10(4-17,21-7)11(12,13)14/h3,6-7,17-18H,2,4H2,1H3,(H,15,19,20)','InChIKey=SNABGHHAHPHUJK-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO)(C(F)(F)F)O2)c(=O)[nH]c1=O','1'),
	(237169,4,0,NULL,'Consistent with Molecular Formula','C12H13F3N4O5',350.2537,NULL,'84339D82831E4BA6-FICuS-01-4E','84339D82831E4BA6-FICTS-01-2D','84339D82831E4BA6-uuuuu-01-FD','InChI=1S/C12H13F3N4O5/c1-23-9-5-8(16-3-17-9)19(4-18-5)10-6(21)7(22)11(2-20,24-10)12(13,14)15/h3-4,6-7,10,20-22H,2H2,1H3','InChIKey=JNARBPJEKYKAOV-UHFFFAOYSA-N','COc1ncnc2c1ncn2C1OC(CO)(C(F)(F)F)C(O)C1O','1'),
	(237170,3,0,NULL,'Consistent with Molecular Formula','C12H13F3N4O4',334.2543,NULL,'18839CB674817096-FICuS-01-39','18839CB674817096-FICTS-01-18','18839CB674817096-uuuuu-01-E8','InChI=1S/C12H13F3N4O4/c1-22-10-8-9(16-4-17-10)19(5-18-8)7-2-6(21)11(3-20,23-7)12(13,14)15/h4-7,20-21H,2-3H2,1H3','InChIKey=DURJQUNRGRDXCN-UHFFFAOYSA-N','COc1ncnc2c1ncn2C1CC(O)C(CO)(C(F)(F)F)O1','1'),
	(237171,4,0,NULL,'Consistent with Molecular Formula','C11H12F3N5O4',335.2421,NULL,'1E97C345D62FB68A-FICuS-01-6F','1E97C345D62FB68A-FICTS-01-4E','1E97C345D62FB68A-uuuuu-01-1E','InChI=1S/C11H12F3N5O4/c12-11(13,14)10(1-20)6(22)5(21)9(23-10)19-3-18-4-7(15)16-2-17-8(4)19/h2-3,5-6,9,20-22H,1H2,(H2,15,16,17)','InChIKey=GHFBKENXQRBHQA-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC(CO)(C(F)(F)F)C(O)C1O','1'),
	(237172,3,0,NULL,'Consistent with Molecular Formula','C11H12F3N5O3',319.2427,NULL,'C04A409FE29E0214-FICuS-01-4E','C04A409FE29E0214-FICTS-01-2D','C04A409FE29E0214-uuuuu-01-FD','InChI=1S/C11H12F3N5O3/c12-11(13,14)10(2-20)5(21)1-6(22-10)19-4-18-7-8(15)16-3-17-9(7)19/h3-6,20-21H,1-2H2,(H2,15,16,17)','InChIKey=IQGMYMIBXWUAMJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CC(O)C(CO)(C(F)(F)F)O1','1'),
	(237173,4,0,NULL,'Consistent with Molecular Formula','C11H12F3N5O5',351.2415,NULL,'A4563EC1F81F2320-FICuS-01-4F','A86805AEF568AF1C-FICTS-01-5C','A4563EC1F81F2320-uuuuu-01-FE','InChI=1S/C11H12F3N5O5/c12-11(13,14)10(1-20)5(22)4(21)8(24-10)19-2-16-3-6(19)17-9(15)18-7(3)23/h2,4-5,8,20-22H,1H2,(H3,15,17,18,23)','InChIKey=YZVJUGYVYOSJPC-UHFFFAOYSA-N','Nc1nc2c(ncn2C2OC(CO)(C(F)(F)F)C(O)C2O)c(=O)[nH]1','1'),
	(237174,3,0,NULL,'Consistent with Molecular Formula','C11H11F3N4O4',320.2275,NULL,'0645730583834D50-FICuS-01-18','5E04EB506D93D292-FICTS-01-37','0645730583834D50-uuuuu-01-C7','InChI=1S/C11H11F3N4O4/c12-11(13,14)10(2-19)5(20)1-6(22-10)18-4-17-7-8(18)15-3-16-9(7)21/h3-6,19-20H,1-2H2,(H,15,16,21)','InChIKey=IDWICQIAPDWQIO-UHFFFAOYSA-N','O=c1[nH]cnc2c1ncn2C1CC(O)C(CO)(C(F)(F)F)O1','1'),
	(237175,3,0,NULL,'Consistent with Molecular Formula','C8H10F3N3O3',253.1805,NULL,'372F23B464A97761-FICuS-01-3D','372F23B464A97761-FICTS-01-1C','372F23B464A97761-uuuuu-01-EC','InChI=1S/C8H10F3N3O3/c9-8(10,11)7(2-15)5(16)1-6(17-7)14-4-12-3-13-14/h3-6,15-16H,1-2H2','InChIKey=BBXPAAFNYOLOCA-UHFFFAOYSA-N','OCC1(C(F)(F)F)OC(n2cncn2)CC1O','1'),
	(237176,2,0,NULL,'Consistent with Molecular Formula','C11H11F3N2O4',292.2141,NULL,'93A8ACA57DD1F0DB-FICuS-01-92','93A8ACA57DD1F0DB-FICTS-01-71','93A8ACA57DD1F0DB-uuuuu-01-41','InChI=1S/C11H11F3N2O4/c1-6-4-16(9(19)15-8(6)18)7-2-3-10(5-17,20-7)11(12,13)14/h2-4,7,17H,5H2,1H3,(H,15,18,19)','InChIKey=WQMKABIXAZCYQT-UHFFFAOYSA-N','Cc1cn(C2C=CC(CO)(C(F)(F)F)O2)c(=O)[nH]c1=O','1'),
	(237177,2,0,NULL,'Consistent with Molecular Formula','C11H13F3N2O4',294.2299,NULL,'08F6061F12780E4C-FICuS-01-46','08F6061F12780E4C-FICTS-01-25','08F6061F12780E4C-uuuuu-01-F5','InChI=1S/C11H13F3N2O4/c1-6-4-16(9(19)15-8(6)18)7-2-3-10(5-17,20-7)11(12,13)14/h4,7,17H,2-3,5H2,1H3,(H,15,18,19)','InChIKey=QATUTYLKKZNIPQ-UHFFFAOYSA-N','Cc1cn(C2CCC(CO)(C(F)(F)F)O2)c(=O)[nH]c1=O','1'),
	(237178,2,0,NULL,'Consistent with Molecular Formula','C10H15N3O3',225.2468,NULL,'B9E0E0FBD6C82768-FICuS-01-80','481BCD87F4B68982-FICTS-01-48','B9E0E0FBD6C82768-uuuuu-01-2F','InChI=1S/C10H15N3O3/c1-10(6-14)4-2-8(16-10)13-5-3-7(11)12-9(13)15/h3,5,8,14H,2,4,6H2,1H3,(H2,11,12,15)','InChIKey=GWXVBPBERJHUKV-UHFFFAOYSA-N','CC1(CO)CCC(n2ccc(N)nc2=O)O1','1'),
	(237179,2,0,NULL,'Consistent with Molecular Formula','C10H14?N2O5',242.231,NULL,'7AF094A742EDE8ED-FICuS-01-8F','7AF094A742EDE8ED-FICTS-01-6E','7AF094A742EDE8ED-uuuuu-01-3E','InChI=1S/C10H14N2O5/c1-6-3-12(9(15)11-8(6)14)7-4-16-10(2,5-13)17-7/h3,7,13H,4-5H2,1-2H3,(H,11,14,15)','InChIKey=HRPZIQNYPVKTEY-UHFFFAOYSA-N','*.Cc1cn(C2COC(C)(CO)O2)c(=O)[nH]c1=O','1'),
	(237180,3,0,NULL,'Consistent with Molecular Formula','C11H14?F2N2O4',276.2394,NULL,'DF7740FFBC1A87E5-FICuS-01-8F','DF7740FFBC1A87E5-FICTS-01-6E','DF7740FFBC1A87E5-uuuuu-01-3E','InChI=1S/C11H14F2N2O4/c1-5-2-15(10(19)14-9(5)18)8-6(3-16)7(4-17)11(8,12)13/h2,6-8,16-17H,3-4H2,1H3,(H,14,18,19)','InChIKey=DQCRJFVXQDCWLJ-UHFFFAOYSA-N','*.Cc1cn(C2C(CO)C(CO)C2(F)F)c(=O)[nH]c1=O','1'),
	(237181,3,0,NULL,'Consistent with Molecular Formula','C11H13F2N5O2',285.2528,NULL,'D2D74FA0A5FB27D3-FICuS-01-81','D2D74FA0A5FB27D3-FICTS-01-60','028BBF1575EF6F4B-uuuuu-01-29','InChI=1S/C11H13F2N5O2/c12-11(13)6(2-20)5(1-19)8(11)18-4-17-7-9(14)15-3-16-10(7)18/h3-6,8,19-20H,1-2H2,(H2,14,15,16)/t5-,6-,8+/m1/s1','InChIKey=INQKSENEGVZCST-JKMUOGBPSA-N','Nc1ncnc2c1ncn2C1C(CO)C(CO)C1(F)F','1'),
	(237182,4,0,NULL,'Consistent with Molecular Formula','C11H13N5O3S',295.3154,NULL,'C408B24E60C76306-FICuS-01-42','C408B24E60C76306-FICTS-01-21','C408B24E60C76306-uuuuu-01-F1','InChI=1S/C11H13N5O3S/c12-8-6-9(14-3-13-8)16(4-15-6)10-7(17)11(18)2-20-1-5(11)19-10/h3-5,7,10,17-18H,1-2H2,(H2,12,13,14)','InChIKey=LEEOKQUOTFBMBE-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC2CSCC2(O)C1O','1'),
	(237183,4,0,NULL,'Consistent with Molecular Formula','C12H15N5O3S',309.3422,NULL,'2E408C274FA5F9AD-FICuS-01-7A','2E408C274FA5F9AD-FICTS-01-59','2E408C274FA5F9AD-uuuuu-01-29','InChI=1S/C12H15N5O3S/c13-9-7-10(15-4-14-9)17(5-16-7)11-8(18)12(19)1-2-21-3-6(12)20-11/h4-6,8,11,18-19H,1-3H2,(H2,13,14,15)','InChIKey=CUNBZOIFGJWZBR-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC2CSCCC2(O)C1O','1'),
	(237184,4,0,NULL,'Consistent with Molecular Formula','C12H15N5O3S',309.3422,NULL,'AE5D352729351426-FICuS-01-37','AE5D352729351426-FICTS-01-16','AE5D352729351426-uuuuu-01-E6','InChI=1S/C12H15N5O3S/c13-9-6-10(15-4-14-9)17(5-16-6)11-7(18)8(19)12(20-11)1-2-21-3-12/h4-5,7-8,11,18-19H,1-3H2,(H2,13,14,15)','InChIKey=HTOADWQDHZCMGB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1OC2(CCSC2)C(O)C1O','1'),
	(237185,10,0,NULL,'Consistent with Molecular Formula','C14H28ClNO9',389.8295,NULL,'33F74337DD2DF263-FICuS-01-5A','33F74337DD2DF263-FICTS-01-39','330BE4D2E2A02B2D-uuuuu-01-0F','InChI=1S/C14H27NO9.ClH/c1-23-14-13(22)12(21)10(19)7(24-14)3-2-5-8(17)11(20)9(18)6(4-16)15-5;/h5-22H,2-4H2,1H3;1H','InChIKey=GUZBMNJZTJZUDI-UHFFFAOYSA-N','COC1OC(CCC2NC(CO)C(O)C(O)C2O)C(O)C(O)C1O.Cl','1'),
	(237186,10,0,NULL,'Consistent with Molecular Formula','C13H26ClNO9',375.8027,NULL,'0A610B8610A12D60-FICuS-01-2E','0A610B8610A12D60-FICTS-01-0D','0A9DAC632F2CF42E-uuuuu-01-2F','InChI=1S/C13H25NO9.ClH/c15-2-5-9(18)12(21)8(17)4(14-5)1-6-10(19)13(22)11(20)7(3-16)23-6;/h4-22H,1-3H2;1H','InChIKey=JADXUWHSOGIFAT-UHFFFAOYSA-N','Cl.OCC1NC(CC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(237187,0,0,NULL,'No Comparision - Unparameterized Atom - Re(a1) connected atoms =[ S S O S S ]','C12H28NOReS4',516.8063,NULL,'4EC9F93BACD458B1-FICuS-01-8C','4EC9F93BACD458B1-FICTS-01-6B','AF698F263A94152E-uuuuu-01-10','InChI=1S/C8H20N.2C2H6S2.O.Re/c1-5-9(6-2,7-3)8-4;2*3-1-2-4;;/h5-8H2,1-4H3;2*3-4H,1-2H2;;/q+1;;;;+3/p-4','InChIKey=FNYANNWCQZFDGQ-UHFFFAOYSA-J','CC[N+](CC)(CC)CC.O=[Re+3]12([SH-]CC[SH-]1)[SH-]CC[SH-]2',NULL),
	(237188,0,0,NULL,'Consistent with Molecular Formula','C6O2S6',296.4248,NULL,'6B2BFE1B65789889-FICuS-01-6D','6B2BFE1B65789889-FICTS-01-4C','6B2BFE1B65789889-uuuuu-01-1C','InChI=1S/C6O2S6/c7-5-9-1-2-4(12-6(8)10-2)14-13-3(1)11-5','InChIKey=YTGPGBUKPDTQAT-UHFFFAOYSA-N','O=c1sc2c(s1)-c1sc(=O)sc1SS2',NULL),
	(237189,0,0,NULL,'Consistent with Molecular Formula','C3OS7',276.4524,NULL,'69ECFA8E4423D0AC-FICuS-01-87','69ECFA8E4423D0AC-FICTS-01-66','69ECFA8E4423D0AC-uuuuu-01-36','InChI=1S/C3OS7/c4-3-5-1-2(6-3)8-10-11-9-7-1','InChIKey=JLRCUCDYZVYOBF-UHFFFAOYSA-N','O=c1sc2c(s1)SSSSS2',NULL),
	(237190,0,1,NULL,'Consistent with Molecular Formula','C25H17ClN8O',480.9153,NULL,'D4D6B5B30C220FF6-FICuS-01-6E','D4D6B5B30C220FF6-FICTS-01-4D','D4D6B5B30C220FF6-uuuuu-01-1D','InChI=1S/C25H17ClN8O/c1-35-16-12-10-15(11-13-16)14-27-30-25-28-21-17-6-2-3-7-18(17)22-24(23(21)29-31-25)33-34(32-22)20-9-5-4-8-19(20)26/h2-14H,1H3,(H,28,30,31)','InChIKey=PNOBACWLVQSCAR-UHFFFAOYSA-N','COc1ccc(/C=N/Nc2nnc3c(n2)c2ccccc2c2nn(-c4ccccc4Cl)nc23)cc1','1'),
	(237191,1,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3',331.7579,NULL,'1135244C4E4FC3EA-FICuS-01-5D','FEA29BBFFC9D7FE8-FICTS-01-A7','1135244C4E4FC3EA-uuuuu-01-0C','InChI=1S/C16H14ClN3O3/c1-3-23-16(22)8(2)12-15(21)19-10-7-9-5-4-6-18-13(9)11(17)14(10)20-12/h4-8H,3H2,1-2H3,(H,19,21)','InChIKey=KQOCSYSJMNTJCU-UHFFFAOYSA-N','CCOC(=O)C(C)c1nc2c(Cl)c3ncccc3cc2[nH]c1=O','1'),
	(237192,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'EB85F0FB2B8A2FC7-FICuS-01-98','01D601A80FD4E328-FICTS-01-2B','EB85F0FB2B8A2FC7-uuuuu-01-47','InChI=1S/C12H14N2O/c1-7(2)11-12(15)14-10-6-8(3)4-5-9(10)13-11/h4-7H,1-3H3,(H,14,15)','InChIKey=HINRNXVQSAJQDH-UHFFFAOYSA-N','Cc1ccc2nc(C(C)C)c(=O)[nH]c2c1',NULL),
	(237193,0,0,NULL,'Consistent with Molecular Formula','C12H11F3N2O',256.2269,NULL,'5B71484126055F23-FICuS-01-24','AB62B45AAEF25351-FICTS-01-49','5B71484126055F23-uuuuu-01-D3','InChI=1S/C12H11F3N2O/c1-6(2)10-11(18)17-8-4-3-7(12(13,14)15)5-9(8)16-10/h3-6H,1-2H3,(H,17,18)','InChIKey=METLFZHHNBLIOR-UHFFFAOYSA-N','CC(C)c1nc2cc(C(F)(F)F)ccc2[nH]c1=O',NULL),
	(237194,0,1,NULL,'Consistent with Molecular Formula','C15H15F3N2O2',312.2909,NULL,'06632F9DA7D8D17B-FICuS-01-6D','0A1EE8923197BE14-FICTS-01-35','06632F9DA7D8D17B-uuuuu-01-1C','InChI=1S/C15H15F3N2O2/c1-14(2,3)12(21)7-11-13(22)20-10-6-8(15(16,17)18)4-5-9(10)19-11/h4-7,21H,1-3H3,(H,20,22)/b12-7+','InChIKey=ZKRIKXLWKPJNLG-KPKJPENVSA-N','CC(C)(C)/C(O)=C\\c1nc2ccc(C(F)(F)F)cc2[nH]c1=O','1'),
	(237195,0,1,NULL,'Consistent with Molecular Formula','C15H15F3N2O2',312.2909,NULL,'981179F86F866DED-FICuS-01-75','B152F1C5CDAAE75A-FICTS-01-6A','981179F86F866DED-uuuuu-01-24','InChI=1S/C15H15F3N2O2/c1-14(2,3)12(21)7-11-13(22)20-9-5-4-8(15(16,17)18)6-10(9)19-11/h4-7,21H,1-3H3,(H,20,22)/b12-7+','InChIKey=ZSLWPXWMYZMLPX-KPKJPENVSA-N','CC(C)(C)/C(O)=C\\c1nc2cc(C(F)(F)F)ccc2[nH]c1=O','1'),
	(237196,0,2,NULL,'Consistent with Molecular Formula','C23H27BrN10',523.4373,NULL,'5E07CD2E19D1630B-FICuS-01-60','5E07CD2E19D1630B-FICTS-01-3F','EF2C76212ED4C219-uuuuu-01-14','InChI=1S/C23H26N10.BrH/c1-9-24-22(25-10-1)31-28-13-17-3-6-19(7-4-17)20-16-33-15-18(5-8-21(33)30-20)14-29-32-23-26-11-2-12-27-23;/h3-8,13-16H,1-2,9-12H2,(H2,24,25,31)(H2,26,27,32);1H','InChIKey=GMYUMVKMNWOZJL-UHFFFAOYSA-N','Br.C(=N/NC1=NCCCN1)\\c1ccc(-c2cn3cc(/C=N/NC4=NCCCN4)ccc3n2)cc1','1'),
	(237197,0,4,NULL,'Consistent with Molecular Formula','C25H27BrN10',547.4593,NULL,'E9219BD1F07DA2A8-FICuS-01-75','5A7D7082BE9E62D4-FICTS-01-4D','B5B9AEA44F0DCB69-uuuuu-01-45','InChI=1S/C25H26N10.BrH/c1(11-30-33-24-26-13-14-27-24)3-19-5-8-21(9-6-19)22-18-35-17-20(7-10-23(35)32-22)4-2-12-31-34-25-28-15-16-29-25;/h1-12,17-18H,13-16H2,(H2,26,27,33)(H2,28,29,34);1H','InChIKey=FEUVWDUYZKJBEG-UHFFFAOYSA-N','Br.C(=C/c1ccc(-c2cn3cc(/C=C/C=N/NC4=NCCN4)ccc3n2)cc1)\\C=N\\NC1=NCCN1','1'),
	(237198,0,4,NULL,'Consistent with Molecular Formula','C27H31BrN10',575.5129,NULL,'ECD60B27A5F63FCF-FICuS-01-98','ECD60B27A5F63FCF-FICTS-01-77','621209B18FBD2B03-uuuuu-01-F8','InChI=1S/C27H30N10.BrH/c1(17-32-35-26-28-13-3-14-29-26)5-21-7-10-23(11-8-21)24-20-37-19-22(9-12-25(37)34-24)6-2-18-33-36-27-30-15-4-16-31-27;/h1-2,5-12,17-20H,3-4,13-16H2,(H2,28,29,35)(H2,30,31,36);1H','InChIKey=IMHYYRDPXALQSB-UHFFFAOYSA-N','Br.C(=C/c1ccc(-c2cn3cc(/C=C/C=N/NC4=NCCCN4)ccc3n2)cc1)\\C=N\\NC1=NCCCN1','1'),
	(237199,0,0,NULL,'Consistent with Molecular Formula','C23H27ClN6',422.9595,NULL,'0A1047F5B942CB9A-FICuS-01-5F','0A1047F5B942CB9A-FICTS-01-3E','0AECE01086CF12D4-uuuuu-01-17','InChI=1S/C23H26N6.ClH/c24-22(27-11-1-2-12-27)18-7-5-17(6-8-18)20-16-29-15-19(9-10-21(29)26-20)23(25)28-13-3-4-14-28;/h5-10,15-16,24-25H,1-4,11-14H2;1H/b24-22-,25-23+;','InChIKey=SOLKGJIVPSTNTO-GVGAKIHLSA-N','Cl.N=C(c1ccc(-c2cn3cc(C(=N)N4CCCC4)ccc3n2)cc1)N1CCCC1',NULL),
	(237200,0,2,NULL,'Consistent with Molecular Formula','C27H31ClN6',475.0351,NULL,'BE8BFB122F8E029D-FICuS-01-87','BE8BFB122F8E029D-FICTS-01-66','BE775CF71003DBD3-uuuuu-01-21','InChI=1S/C27H30N6.ClH/c28-25(31-15-1-2-16-31)12-7-21-5-10-23(11-6-21)24-20-33-19-22(9-14-27(33)30-24)8-13-26(29)32-17-3-4-18-32;/h5-14,19-20,28-29H,1-4,15-18H2;1H/b12-7?,13-8?,28-25-,29-26+;','InChIKey=BGBCYKAGSVZTIX-IRSLBORXSA-N','Cl.N=C(/C=C/c1ccc(-c2cn3cc(/C=C/C(=N)N4CCCC4)ccc3n2)cc1)N1CCCC1','1'),
	(237201,0,2,NULL,'Consistent with Molecular Formula','C27H31ClN6O2',507.0339,NULL,'7159B9CFEE8BBA12-FICuS-01-8B','7159B9CFEE8BBA12-FICTS-01-6A','71A51E2AD106635C-uuuuu-01-F9','InChI=1S/C27H30N6O2.ClH/c28-25(31-11-15-34-16-12-31)8-3-21-1-6-23(7-2-21)24-20-33-19-22(5-10-27(33)30-24)4-9-26(29)32-13-17-35-18-14-32;/h1-10,19-20,28-29H,11-18H2;1H/b8-3?,9-4?,28-25-,29-26+;','InChIKey=WBZXXFWSIZBNKB-GCZGKPCTSA-N','Cl.N=C(/C=C/c1ccc(-c2cn3cc(/C=C/C(=N)N4CCOCC4)ccc3n2)cc1)N1CCOCC1','1'),
	(237202,0,1,NULL,'Consistent with Molecular Formula','C11H9N3OS',231.2716,NULL,'410745439894F23E-FICuS-01-31','410745439894F23E-FICTS-01-10','9F812A9E7983A5E6-uuuuu-01-1B','InChI=1S/C11H9N3OS/c15-11(9-3-5-12-6-4-9)14-13-8-10-2-1-7-16-10/h1-8H,(H,14,15)/b13-8-','InChIKey=VQHKTXKJAYPSHY-JYRVWZFOSA-N','O=C(N/N=C\\c1cccs1)c1ccncc1','1'),
	(237203,0,1,NULL,'Consistent with Molecular Formula','C11H8N4O3S',276.2692,NULL,'CBB4B5EF1AFAF929-FICuS-01-A7','CBB4B5EF1AFAF929-FICTS-01-86','9A051BD1C3707714-uuuuu-01-ED','InChI=1S/C11H8N4O3S/c16-11(8-3-5-12-6-4-8)14-13-7-9-1-2-10(19-9)15(17)18/h1-7H,(H,14,16)/b13-7-','InChIKey=DMFJZTYHTIMPQK-QPEQYQDCSA-N','O=C(N/N=C\\c1ccc([N+](=O)[O-])s1)c1ccncc1','1'),
	(237204,0,1,NULL,'Consistent with Molecular Formula','C12H11N3OS',245.2984,NULL,'2750CAE9345F64F7-FICuS-01-60','44B6A174418888DF-FICTS-01-32','2750CAE9345F64F7-uuuuu-01-0F','InChI=1S/C12H11N3OS/c1-9-2-3-11(17-9)8-14-15-12(16)10-4-6-13-7-5-10/h2-8H,1H3,(H,15,16)/b14-8-','InChIKey=PWAZOSYCMVBHKQ-ZSOIEALJSA-N','Cc1ccc(/C=N\\NC(=O)c2ccncc2)s1','1'),
	(237205,1,0,NULL,'Consistent with Molecular Formula','C14H13N3O2S2',319.3956,NULL,'836F7D2322F708E9-FICuS-01-55','836F7D2322F708E9-FICTS-01-34','836F7D2322F708E9-uuuuu-01-04','InChI=1S/C14H13N3O2S2/c1-9-2-3-11(21-9)14-17(12(18)8-20-14)16-13(19)10-4-6-15-7-5-10/h2-7,14H,8H2,1H3,(H,16,19)','InChIKey=RSLSYAZBMPEIRJ-UHFFFAOYSA-N','Cc1ccc(C2SCC(=O)N2NC(=O)c2ccncc2)s1','1'),
	(237206,1,0,NULL,'Consistent with Molecular Formula','C13H11N3O3S',289.3082,NULL,'9642EC0ABC7AA318-FICuS-01-6F','9642EC0ABC7AA318-FICTS-01-4E','9642EC0ABC7AA318-uuuuu-01-1E','InChI=1S/C13H11N3O3S/c17-11-8-20-13(10-2-1-7-19-10)16(11)15-12(18)9-3-5-14-6-4-9/h1-7,13H,8H2,(H,15,18)','InChIKey=SKHFXZQAMFJTEE-UHFFFAOYSA-N','O=C(NN1C(=O)CSC1c1ccco1)c1ccncc1','1'),
	(237207,0,1,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'329D96EEB97354F3-FICuS-01-69','329D96EEB97354F3-FICTS-01-48','4638CA7FC6E4C74E-uuuuu-01-31','InChI=1S/C12H10N4O/c17-12(10-4-7-13-8-5-10)16-15-9-11-3-1-2-6-14-11/h1-9H,(H,16,17)/b15-9-','InChIKey=WRHZTTISLCLBBE-DHDCSXOGSA-N','O=C(N/N=C\\c1ccccn1)c1ccncc1','1'),
	(237208,0,1,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'404E5168DB2DA601-FICuS-01-4C','404E5168DB2DA601-FICTS-01-2B','EF71AF0557EF2B84-uuuuu-01-2C','InChI=1S/C12H10N4O/c17-12(11-3-6-13-7-4-11)16-15-9-10-2-1-5-14-8-10/h1-9H,(H,16,17)/b15-9-','InChIKey=DERMXJNBYDETST-DHDCSXOGSA-N','O=C(N/N=C\\c1cccnc1)c1ccncc1','1'),
	(237209,0,1,NULL,'Consistent with Molecular Formula','C12H10N4O',226.2372,NULL,'25D4F63F63F1605A-FICuS-01-57','863F196759E7F3A7-FICTS-01-3F','25D4F63F63F1605A-uuuuu-01-06','InChI=1S/C12H10N4O/c17-12(11-3-7-14-8-4-11)16-15-9-10-1-5-13-6-2-10/h1-9H,(H,16,17)/b15-9-','InChIKey=RVAFAIOWXGOYMP-DHDCSXOGSA-N','O=C(N/N=C\\c1ccncc1)c1ccncc1','1'),
	(237210,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'E2F46E7BC6847D63-FICuS-01-75','E2F46E7BC6847D63-FICTS-01-54','E98F53BE13D89CB5-uuuuu-01-34','InChI=1S/C11H9N3O2/c15-11(9-3-5-12-6-4-9)14-13-8-10-2-1-7-16-10/h1-8H,(H,14,15)/b13-8-','InChIKey=OOGABHAPRCRJSP-JYRVWZFOSA-N','O=C(N/N=C\\c1ccco1)c1ccncc1','1'),
	(237211,0,1,NULL,'Consistent with Molecular Formula','C11H8N4O4',260.2086,NULL,'11ACDD33DE9E4CBF-FICuS-01-A1','11ACDD33DE9E4CBF-FICTS-01-80','A2FB7704C7504705-uuuuu-01-F2','InChI=1S/C11H8N4O4/c16-11(8-3-5-12-6-4-8)14-13-7-9-1-2-10(19-9)15(17)18/h1-7H,(H,14,16)/b13-7-','InChIKey=VUUFBVKBJGFAJS-QPEQYQDCSA-N','O=C(N/N=C\\c1ccc([N+](=O)[O-])o1)c1ccncc1','1'),
	(237212,0,1,NULL,'Consistent with Molecular Formula','C11H10N4O',214.2262,NULL,'5654B79C7BDB9DDD-FICuS-01-94','63F26CD772D72B56-FICTS-01-3E','5654B79C7BDB9DDD-uuuuu-01-43','InChI=1S/C11H10N4O/c16-11(9-3-6-12-7-4-9)15-14-8-10-2-1-5-13-10/h1-8,13H,(H,15,16)/b14-8-','InChIKey=KDQVQTMHLLRGMH-ZSOIEALJSA-N','O=C(N/N=C\\c1ccc[nH]1)c1ccncc1','1'),
	(237213,2,1,NULL,'Consistent with Molecular Formula','C24H26N4O3',418.4944,'ANTINEOPLASTIC-690266','A9FB1D0102F6AD01-FICuS-01-63','A9FB1D0102F6AD01-FICTS-01-42','8A65CEF7F8F83334-uuuuu-01-28','InChI=1S/C24H26N4O3/c1-4-5-20(30)26-16-8-17(27(3)13-16)6-7-21(31)28-12-15-10-24(15)19(28)9-18(29)23-22(24)14(2)11-25-23/h6-9,11,13,15,25H,4-5,10,12H2,1-3H3,(H,26,30)/b7-6+/t15-,24+/m0/s1','InChIKey=DJFXWTPYURSOOJ-KSMMMRORSA-N','CCCC(=O)Nc1cc(/C=C/C(=O)N2CC3CC34C2=CC(=O)c2[nH]cc(C)c24)n(C)c1','1'),
	(237214,2,1,NULL,'Consistent with Molecular Formula','C24H26N4O3',418.4944,'ANTINEOPLASTIC-690267\n2-[3-(4-Butyramido-1-methyl-2-pyrrolyl)-1-oxo- 2-propenyl]-7-methylcyclopropa[c]pyrrolo[3,2-e]indol-4-one\nCyclopropa[c]pyrrolo[3,2-e]indol-4-one, 2-[3-(4-butyramido-1-methyl-1H-2-pyrrolyl)-1-oxo-2-propenyl]-7-methyl-','D89D05189DE4D427-FICuS-01-65','D89D05189DE4D427-FICTS-01-44','8A65CEF7F8F83334-uuuuu-01-28','InChI=1S/C24H26N4O3/c1-4-5-20(30)26-16-8-17(27(3)13-16)6-7-21(31)28-12-15-10-24(15)19(28)9-18(29)23-22(24)14(2)11-25-23/h6-9,11,13,15,25H,4-5,10,12H2,1-3H3,(H,26,30)/b7-6+/t15-,24+/m1/s1','InChIKey=DJFXWTPYURSOOJ-ZVOCJMRISA-N','CCCC(=O)Nc1cc(/C=C/C(=O)N2CC3CC34C2=CC(=O)c2[nH]cc(C)c24)n(C)c1','1'),
	(237215,2,0,NULL,'Consistent with Molecular Formula','C23H26N4O4',422.4828,'ANTINEOPLASTIC-690268','92E1A4DF8D224B2D-FICuS-01-73','92E1A4DF8D224B2D-FICTS-01-52','33E4FE916B141440-uuuuu-01-F0','InChI=1S/C23H26N4O4/c1-4-5-19(29)25-15-6-16(26(11-15)12-31-3)22(30)27-10-14-8-23(14)18(27)7-17(28)21-20(23)13(2)9-24-21/h6-7,9,11,14,24H,4-5,8,10,12H2,1-3H3,(H,25,29)/t14-,23+/m0/s1','InChIKey=FHSOZQXNDQCQER-LFVRLGFBSA-N','CCCC(=O)Nc1cc(C(=O)N2CC3CC34C2=CC(=O)c2[nH]cc(C)c24)n(COC)c1','1'),
	(237216,2,0,NULL,'Consistent with Molecular Formula','C23H26N4O4',422.4828,'ANTINEOPLASTIC-690269','95BBA3870E956226-FICuS-01-4F','95BBA3870E956226-FICTS-01-2E','33E4FE916B141440-uuuuu-01-F0','InChI=1S/C23H26N4O4/c1-4-5-19(29)25-15-6-16(26(11-15)12-31-3)22(30)27-10-14-8-23(14)18(27)7-17(28)21-20(23)13(2)9-24-21/h6-7,9,11,14,24H,4-5,8,10,12H2,1-3H3,(H,25,29)/t14-,23+/m1/s1','InChIKey=FHSOZQXNDQCQER-FATZIPQQSA-N','CCCC(=O)Nc1cc(C(=O)N2CC3CC34C2=CC(=O)c2[nH]cc(C)c24)n(COC)c1','1'),
	(237217,2,0,NULL,'Consistent with Molecular Formula','C22H25N5O4',423.4706,'ANTINEOPLASTIC-690270','1410E94FCDEC6C0E-FICuS-01-82','1410E94FCDEC6C0E-FICTS-01-61','9F631F07E0D89C0B-uuuuu-01-1B','InChI=1S/C22H25N5O4/c1-4-5-17(29)24-16-10-26(11-31-3)20(25-16)21(30)27-9-13-7-22(13)15(27)6-14(28)19-18(22)12(2)8-23-19/h6,8,10,13,23H,4-5,7,9,11H2,1-3H3,(H,24,29)/t13-,22+/m0/s1','InChIKey=VEXVGFUQFNGZII-WHEQGISXSA-N','CCCC(=O)Nc1cn(COC)c(C(=O)N2CC3CC34C2=CC(=O)c2[nH]cc(C)c24)n1','1'),
	(237218,2,0,NULL,'Consistent with Molecular Formula','C22H25N5O4',423.4706,'ANTINEOPLASTIC-690271','125AAA4194CABB64-FICuS-01-66','125AAA4194CABB64-FICTS-01-45','9F631F07E0D89C0B-uuuuu-01-1B','InChI=1S/C22H25N5O4/c1-4-5-17(29)24-16-10-26(11-31-3)20(25-16)21(30)27-9-13-7-22(13)15(27)6-14(28)19-18(22)12(2)8-23-19/h6,8,10,13,23H,4-5,7,9,11H2,1-3H3,(H,24,29)/t13-,22+/m1/s1','InChIKey=VEXVGFUQFNGZII-DMZKTXOQSA-N','CCCC(=O)Nc1cn(COC)c(C(=O)N2CC3CC34C2=CC(=O)c2[nH]cc(C)c24)n1','1'),
	(237219,0,1,NULL,'Consistent with Molecular Formula','C19H16ClN3O2',353.8073,NULL,'45A87992E97F5041-FICuS-01-49','45A87992E97F5041-FICTS-01-28','75CD562FC27D83BB-uuuuu-01-2B','InChI=1S/C19H16ClN3O2/c1-25-18-9-5-14-10-17(8-4-15(14)11-18)22-19(24)23-21-12-13-2-6-16(20)7-3-13/h2-12H,1H3,(H2,22,23,24)/b21-12-','InChIKey=HKDNBRRQHJXWPY-MTJSOVHGSA-N','COc1ccc2cc(NC(=O)N/N=C\\c3ccc(Cl)cc3)ccc2c1','1'),
	(237220,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O4',364.3598,NULL,'44F0797EDADFE4A3-FICuS-01-8D','44F0797EDADFE4A3-FICTS-01-6C','B47EAD7EC34F583A-uuuuu-01-3A','InChI=1S/C19H16N4O4/c1-27-18-9-5-14-10-16(6-4-15(14)11-18)21-19(24)22-20-12-13-2-7-17(8-3-13)23(25)26/h2-12H,1H3,(H2,21,22,24)/b20-12-','InChIKey=IUNFBMDULNORTL-NDENLUEZSA-N','COc1ccc2cc(NC(=O)N/N=C\\c3ccc([N+](=O)[O-])cc3)ccc2c1','1'),
	(237221,0,0,NULL,'Consistent with Molecular Formula','C19H17FN2O',308.3545,NULL,'F28886B8BC3CDDEB-FICuS-01-A1','B922270EB3096B8D-FICTS-01-35','F28886B8BC3CDDEB-uuuuu-01-50','InChI=1S/C19H17FN2O/c20-16-6-2-1-5-14(16)18-12-19(23)15-11-13(7-8-17(15)21-18)22-9-3-4-10-22/h1-2,5-8,11-12H,3-4,9-10H2,(H,21,23)','InChIKey=KFKXUFWYUQWHNT-UHFFFAOYSA-N','O=c1cc(-c2ccccc2F)[nH]c2ccc(N3CCCC3)cc12',NULL),
	(237222,0,0,NULL,'Consistent with Molecular Formula','C17H14FNO3',299.3009,NULL,'0BDCC7BD644F6C9D-FICuS-01-9A','B86CAF9213ADFD8B-FICTS-01-78','0BDCC7BD644F6C9D-uuuuu-01-49','InChI=1S/C17H14FNO3/c1-21-10-7-14-17(16(8-10)22-2)15(20)9-13(19-14)11-5-3-4-6-12(11)18/h3-9H,1-2H3,(H,19,20)','InChIKey=YIHGHKXHZNIWTL-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)cc(-c3ccccc3F)[nH]c2c1',NULL),
	(237223,0,0,NULL,'Consistent with Molecular Formula','C14H9FN2O',240.2363,NULL,'1A17CFD4E2351D06-FICuS-01-5C','286F4767A97E8EA5-FICTS-01-4D','1A17CFD4E2351D06-uuuuu-01-0B','InChI=1S/C14H9FN2O/c15-10-5-3-4-9(8-10)13-16-12-7-2-1-6-11(12)14(18)17-13/h1-8H,(H,16,17,18)','InChIKey=SZXYHOIFTIWFNM-UHFFFAOYSA-N','O=c1[nH]c(-c2cccc(F)c2)nc2ccccc12',NULL),
	(237224,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O',272.3056,NULL,'BAE6A7DC31EDE7FF-FICuS-01-B9','A19F614B6704A88F-FICTS-01-3C','BAE6A7DC31EDE7FF-uuuuu-01-68','InChI=1S/C18H12N2O/c21-18-15-7-3-4-8-16(15)19-17(20-18)14-10-9-12-5-1-2-6-13(12)11-14/h1-11H,(H,19,20,21)','InChIKey=XTMWMJDTSKFKCW-UHFFFAOYSA-N','O=c1[nH]c(-c2ccc3ccccc3c2)nc2ccccc12',NULL),
	(237225,0,0,NULL,'Consistent with Molecular Formula','C16H13FN2O3',300.2887,NULL,'E792D1BA2CDA1C9E-FICuS-01-92','F3DE362E471D8905-FICTS-01-3E','E792D1BA2CDA1C9E-uuuuu-01-41','InChI=1S/C16H13FN2O3/c1-21-13-7-10-12(8-14(13)22-2)18-15(19-16(10)20)9-5-3-4-6-11(9)17/h3-8H,1-2H3,(H,18,19,20)','InChIKey=XBRGEODPHAXHBK-UHFFFAOYSA-N','COc1cc2nc(-c3ccccc3F)[nH]c(=O)c2cc1OC',NULL),
	(237226,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'9DEE4BD1ED0EED73-FICuS-01-AA','9ED60EE3A7BBA632-FICTS-01-63','9DEE4BD1ED0EED73-uuuuu-01-59','InChI=1S/C20H16N2O3/c1-24-17-10-15-16(11-18(17)25-2)21-19(22-20(15)23)14-8-7-12-5-3-4-6-13(12)9-14/h3-11H,1-2H3,(H,21,22,23)','InChIKey=ZPTFTBKDCIAKOQ-UHFFFAOYSA-N','COc1cc2nc(-c3ccc4ccccc4c3)[nH]c(=O)c2cc1OC',NULL),
	(237227,6,0,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,'15-oxozoapatlin','6D839B285758DD8F-FICuS-01-70','6D839B285758DD8F-FICTS-01-4F','0CA63B2961E151C7-uuuuu-01-FD','InChI=1S/C20H26O3/c1-12-13-5-9-18(3)19(11-13,15(12)21)10-6-14-17(2)7-4-8-20(14,18)23-16(17)22/h13-14H,1,4-11H2,2-3H3/t13-,14-,17-,18+,19+,20+/m1/s1','InChIKey=JZONYWULSJTTAI-IXFQNSDBSA-N','C=C1C(=O)C23CCC4C5(C)CCCC4(OC5=O)C2(C)CCC1C3','1'),
	(237228,6,3,NULL,'Consistent with Molecular Formula','C45H80O10',781.121,'1-O-Octadecanoyl-2-O-(9Z,12Z,15Z-octadecatrienoyl)-3-O-.beta.-D-galactopyranosyl glycerol','587C73C8BD2A5A8E-FICuS-01-7F','587C73C8BD2A5A8E-FICTS-01-5E','BF31A0E42E964B52-uuuuu-01-0F','InChI=1S/C45H80O10/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-40(47)52-36-38(37-53-45-44(51)43(50)42(49)39(35-46)55-45)54-41(48)34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h6,8,12,14,18,20,38-39,42-46,49-51H,3-5,7,9-11,13,15-17,19,21-37H2,1-2H3/b8-','InChIKey=UHPLILYACSUFNX-HLMRNWPHSA-N','CC/C=C\\C/C=C\\C/C=C\\CCCCCCCC(=O)OC(COC(=O)CCCCCCCCCCCCCCCCC)COC1OC(CO)C(O)C(O)C1O','1'),
	(237229,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN6',326.7877,NULL,'6A4EC566A785C24A-FICuS-01-6A','6A4EC566A785C24A-FICTS-01-49','6A4EC566A785C24A-uuuuu-01-19','InChI=1S/C16H15ClN6/c17-11-5-7-12(8-6-11)20-21-14-15(18)22-23-9-10-3-1-2-4-13(10)19-16(14)23/h5-9H,1-4H2,(H2,18,22)','InChIKey=YWFWOTPKUMBXJM-UHFFFAOYSA-N','Nc1nn2cc3c(nc2c1/N=N/c1ccc(Cl)cc1)CCCC3',NULL),
	(237230,0,0,NULL,'Consistent with Molecular Formula','C17H18N6',306.3694,NULL,'EFB70E62128D2BC3-FICuS-01-71','EFB70E62128D2BC3-FICTS-01-50','EFB70E62128D2BC3-uuuuu-01-20','InChI=1S/C17H18N6/c1-11-6-8-13(9-7-11)20-21-15-16(18)22-23-10-12-4-2-3-5-14(12)19-17(15)23/h6-10H,2-5H2,1H3,(H2,18,22)','InChIKey=BIOBOUAUSSZFBX-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(N)nn3cc4c(nc23)CCCC4)cc1',NULL),
	(237231,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN6',312.7609,NULL,'DE798D681A2BA972-FICuS-01-73','DE798D681A2BA972-FICTS-01-52','DE798D681A2BA972-uuuuu-01-22','InChI=1S/C15H13ClN6/c16-10-4-6-11(7-5-10)19-20-13-14(17)21-22-8-9-2-1-3-12(9)18-15(13)22/h4-8H,1-3H2,(H2,17,21)','InChIKey=HTTPMVXMOFJCSV-UHFFFAOYSA-N','Nc1nn2cc3c(nc2c1/N=N/c1ccc(Cl)cc1)CCC3',NULL),
	(237232,0,0,NULL,'Consistent with Molecular Formula','C16H16N6',292.3426,NULL,'70342DEFF9950BCF-FICuS-01-7E','70342DEFF9950BCF-FICTS-01-5D','70342DEFF9950BCF-uuuuu-01-2D','InChI=1S/C16H16N6/c1-10-5-7-12(8-6-10)19-20-14-15(17)21-22-9-11-3-2-4-13(11)18-16(14)22/h5-9H,2-4H2,1H3,(H2,17,21)','InChIKey=HWRXVFUDIWHIMJ-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(N)nn3cc4c(nc23)CCC4)cc1',NULL),
	(237233,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O',308.342,NULL,'1423A6FB976AD3FD-FICuS-01-78','1423A6FB976AD3FD-FICTS-01-57','1423A6FB976AD3FD-uuuuu-01-27','InChI=1S/C16H16N6O/c1-23-12-7-5-11(6-8-12)19-20-14-15(17)21-22-9-10-3-2-4-13(10)18-16(14)22/h5-9H,2-4H2,1H3,(H2,17,21)','InChIKey=RSVIUMBOCMSOAO-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(N)nn3cc4c(nc23)CCC4)cc1',NULL),
	(237234,0,0,NULL,'Consistent with Molecular Formula','C17H18N6',306.3694,NULL,'FB02557AA4C3D93D-FICuS-01-72','FB02557AA4C3D93D-FICTS-01-51','FB02557AA4C3D93D-uuuuu-01-21','InChI=1S/C17H18N6/c18-16-15(21-20-13-8-4-2-5-9-13)17-19-14-10-6-1-3-7-12(14)11-23(17)22-16/h2,4-5,8-9,11H,1,3,6-7,10H2,(H2,18,22)','InChIKey=PIPPPMFXZMNWRO-UHFFFAOYSA-N','Nc1nn2cc3c(nc2c1/N=N/c1ccccc1)CCCCC3',NULL),
	(237235,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN6',340.8145,NULL,'386088C26817F59E-FICuS-01-4C','386088C26817F59E-FICTS-01-2B','386088C26817F59E-uuuuu-01-FB','InChI=1S/C17H17ClN6/c18-12-6-8-13(9-7-12)21-22-15-16(19)23-24-10-11-4-2-1-3-5-14(11)20-17(15)24/h6-10H,1-5H2,(H2,19,23)','InChIKey=UJPMKHGEWJREJW-UHFFFAOYSA-N','Nc1nn2cc3c(nc2c1/N=N/c1ccc(Cl)cc1)CCCCC3',NULL),
	(237236,0,0,NULL,'Consistent with Molecular Formula','C18H20N6',320.3962,NULL,'A1B2B823FD85B32C-FICuS-01-6D','A1B2B823FD85B32C-FICTS-01-4C','A1B2B823FD85B32C-uuuuu-01-1C','InChI=1S/C18H20N6/c1-12-7-9-14(10-8-12)21-22-16-17(19)23-24-11-13-5-3-2-4-6-15(13)20-18(16)24/h7-11H,2-6H2,1H3,(H2,19,23)','InChIKey=WTMISCAPNRMZAG-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(N)nn3cc4c(nc23)CCCCC4)cc1',NULL),
	(237237,0,0,NULL,'Consistent with Molecular Formula','C18H20N6O',336.3956,NULL,'F32A11F86E207ADA-FICuS-01-6D','F32A11F86E207ADA-FICTS-01-4C','F32A11F86E207ADA-uuuuu-01-1C','InChI=1S/C18H20N6O/c1-25-14-9-7-13(8-10-14)21-22-16-17(19)23-24-11-12-5-3-2-4-6-15(12)20-18(16)24/h7-11H,2-6H2,1H3,(H2,19,23)','InChIKey=MCVCFMZTEUQQSG-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(N)nn3cc4c(nc23)CCCCC4)cc1',NULL),
	(237238,0,0,NULL,'Consistent with Molecular Formula','C16H16N6',292.3426,NULL,'D6920EB469A9283E-FICuS-01-62','D6920EB469A9283E-FICTS-01-41','D6920EB469A9283E-uuuuu-01-11','InChI=1S/C16H16N6/c17-15-14(20-19-12-7-2-1-3-8-12)16-18-13-9-5-4-6-11(13)10-22(16)21-15/h1-3,7-8,10H,4-6,9H2,(H2,17,21)','InChIKey=FEXYONFCBCUPRX-UHFFFAOYSA-N','Nc1nn2cc3c(nc2c1/N=N/c1ccccc1)CCCC3',NULL),
	(237239,0,0,NULL,'Consistent with Molecular Formula','C20H16N6',340.3866,NULL,'538DB69C0185A5D4-FICuS-01-5B','538DB69C0185A5D4-FICTS-01-3A','538DB69C0185A5D4-uuuuu-01-0A','InChI=1S/C20H16N6/c21-19-18(24-23-15-7-2-1-3-8-15)20-22-17-14(12-26(20)25-19)11-10-13-6-4-5-9-16(13)17/h1-9,12H,10-11H2,(H2,21,25)','InChIKey=NGGWIUVLFSRWNG-UHFFFAOYSA-N','Nc1nn2cc3c(nc2c1/N=N/c1ccccc1)-c1ccccc1CC3',NULL),
	(237240,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN6',374.8317,NULL,'8BBF4FD286BF52FE-FICuS-01-A1','8BBF4FD286BF52FE-FICTS-01-80','8BBF4FD286BF52FE-uuuuu-01-50','InChI=1S/C20H15ClN6/c21-14-7-9-15(10-8-14)24-25-18-19(22)26-27-11-13-6-5-12-3-1-2-4-16(12)17(13)23-20(18)27/h1-4,7-11H,5-6H2,(H2,22,26)','InChIKey=ZRLPNVQBJNKCRS-UHFFFAOYSA-N','Nc1nn2cc3c(nc2c1/N=N/c1ccc(Cl)cc1)-c1ccccc1CC3',NULL),
	(237241,0,0,NULL,'Consistent with Molecular Formula','C21H18N6',354.4134,NULL,'86BC187FC234F25D-FICuS-01-6D','86BC187FC234F25D-FICTS-01-4C','86BC187FC234F25D-uuuuu-01-1C','InChI=1S/C21H18N6/c1-13-6-10-16(11-7-13)24-25-19-20(22)26-27-12-15-9-8-14-4-2-3-5-17(14)18(15)23-21(19)27/h2-7,10-12H,8-9H2,1H3,(H2,22,26)','InChIKey=RFRQPMHNDSSXIU-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(N)nn3cc4c(nc23)-c2ccccc2CC4)cc1',NULL),
	(237242,0,0,NULL,'Consistent with Molecular Formula','C21H18N6O',370.4128,NULL,'F9D911D2B5086D22-FICuS-01-58','F9D911D2B5086D22-FICTS-01-37','F9D911D2B5086D22-uuuuu-01-07','InChI=1S/C21H18N6O/c1-28-16-10-8-15(9-11-16)24-25-19-20(22)26-27-12-14-7-6-13-4-2-3-5-17(13)18(14)23-21(19)27/h2-5,8-12H,6-7H2,1H3,(H2,22,26)/b25-24+','InChIKey=OYEHVUGUCVIOLK-OCOZRVBESA-N','COc1ccc(/N=N/c2c(N)nn3cc4c(nc23)-c2ccccc2CC4)cc1',NULL),
	(237243,0,0,NULL,'Consistent with Molecular Formula','C15H14N6',278.3158,NULL,'1FD42057B671BE29-FICuS-01-56','1FD42057B671BE29-FICTS-01-35','1FD42057B671BE29-uuuuu-01-05','InChI=1S/C15H14N6/c16-14-13(19-18-11-6-2-1-3-7-11)15-17-12-8-4-5-10(12)9-21(15)20-14/h1-3,6-7,9H,4-5,8H2,(H2,16,20)/b19-18-','InChIKey=HRVUWCRZFDPUEZ-HNENSFHCSA-N','Nc1nn2cc3c(nc2c1/N=N/c1ccccc1)CCC3',NULL),
	(237244,0,0,NULL,'Consistent with Molecular Formula','C20H16N6O',356.386,NULL,'DA48C73838F346F9-FICuS-01-6A','DA48C73838F346F9-FICTS-01-49','DA48C73838F346F9-uuuuu-01-19','InChI=1S/C20H16N6O/c1-27-15-8-6-14(7-9-15)23-24-18-19(21)25-26-11-13-10-12-4-2-3-5-16(12)17(13)22-20(18)26/h2-9,11H,10H2,1H3,(H2,21,25)','InChIKey=CHGLTUWRUNVPME-UHFFFAOYSA-N','COc1ccc(/N=N/c2c(N)nn3cc4c(nc23)-c2ccccc2C4)cc1',NULL),
	(237245,0,0,NULL,'Consistent with Molecular Formula','C20H16N6',340.3866,NULL,'1ACC046D434142EB-FICuS-01-56','1ACC046D434142EB-FICTS-01-35','1ACC046D434142EB-uuuuu-01-05','InChI=1S/C20H16N6/c1-12-6-8-15(9-7-12)23-24-18-19(21)25-26-11-14-10-13-4-2-3-5-16(13)17(14)22-20(18)26/h2-9,11H,10H2,1H3,(H2,21,25)','InChIKey=UFEDBTVNFKBFQR-UHFFFAOYSA-N','Cc1ccc(/N=N/c2c(N)nn3cc4c(nc23)-c2ccccc2C4)cc1',NULL),
	(237246,0,0,NULL,'Consistent with Molecular Formula','C19H14N6',326.3598,NULL,'40CA16D237F1AC85-FICuS-01-5E','40CA16D237F1AC85-FICTS-01-3D','40CA16D237F1AC85-uuuuu-01-0D','InChI=1S/C19H14N6/c20-18-17(23-22-14-7-2-1-3-8-14)19-21-16-13(11-25(19)24-18)10-12-6-4-5-9-15(12)16/h1-9,11H,10H2,(H2,20,24)','InChIKey=QRPCSJLUDIKFHT-UHFFFAOYSA-N','Nc1nn2cc3c(nc2c1/N=N/c1ccccc1)-c1ccccc1C3',NULL),
	(237247,0,0,NULL,'Consistent with Molecular Formula','C14H13N3',223.2768,NULL,'B672E7BC05B747EF-FICuS-01-7D','B672E7BC05B747EF-FICTS-01-5C','B672E7BC05B747EF-uuuuu-01-2C','InChI=1S/C14H13N3/c1-2-6-11-10(5-1)9-17-13-8-4-3-7-12(13)16-14(17)15-11/h3-4,7-9H,1-2,5-6H2','InChIKey=FXDBMZOZZXUUTJ-UHFFFAOYSA-N','c1ccc2c(c1)nc1nc3c(cn12)CCCC3',NULL),
	(237248,0,0,NULL,'Consistent with Molecular Formula','C16H13N3',247.2988,NULL,'76FDA6C465F6816A-FICuS-01-73','76FDA6C465F6816A-FICTS-01-52','76FDA6C465F6816A-uuuuu-01-22','InChI=1S/C16H13N3/c17-9-13-12-6-2-1-5-11(12)10-19-15-8-4-3-7-14(15)18-16(13)19/h3-4,7-8,10H,1-2,5-6H2','InChIKey=RTKQTFRMJGCVFR-UHFFFAOYSA-N','N#Cc1c2c(cn3c1nc1ccccc13)CCCC2',NULL),
	(237249,0,0,NULL,'Consistent with Molecular Formula','C10H12N4',188.2316,NULL,'0BE8DDADF73E2721-FICuS-01-84','0BE8DDADF73E2721-FICTS-01-63','0BE8DDADF73E2721-uuuuu-01-33','InChI=1S/C10H12N4/c1-2-4-8-6-14-10(11-7-12-14)13-9(8)5-3-1/h6-7H,1-5H2','InChIKey=DWMDAPOMBUFABT-UHFFFAOYSA-N','c1nc2nc3c(cn2n1)CCCCC3',NULL),
	(237250,0,0,NULL,'Consistent with Molecular Formula','C9H10N4',174.2048,NULL,'386181BD5A4C609F-FICuS-01-5A','386181BD5A4C609F-FICTS-01-39','386181BD5A4C609F-uuuuu-01-09','InChI=1S/C9H10N4/c1-2-4-8-7(3-1)5-13-9(12-8)10-6-11-13/h5-6H,1-4H2','InChIKey=FQFURJDURLXEIP-UHFFFAOYSA-N','c1nc2nc3c(cn2n1)CCCC3',NULL),
	(237251,0,0,NULL,'Consistent with Molecular Formula','C15H15N3',237.3036,NULL,'95ED26F6B6773853-FICuS-01-5B','95ED26F6B6773853-FICTS-01-3A','95ED26F6B6773853-uuuuu-01-0A','InChI=1S/C15H15N3/c1-2-6-11-10-18-14-9-5-4-8-13(14)17-15(18)16-12(11)7-3-1/h4-5,8-10H,1-3,6-7H2','InChIKey=ZRYGTXVXOIURCF-UHFFFAOYSA-N','c1ccc2c(c1)nc1nc3c(cn12)CCCCC3',NULL),
	(237252,0,0,NULL,'Consistent with Molecular Formula','C19H11N3',281.316,NULL,'0509CFA9FD343614-FICuS-01-57','0509CFA9FD343614-FICTS-01-36','0509CFA9FD343614-uuuuu-01-06','InChI=1S/C19H11N3/c20-10-15-18-13(9-12-5-1-2-6-14(12)18)11-22-17-8-4-3-7-16(17)21-19(15)22/h1-8,11H,9H2','InChIKey=VHGZDYPQCQJPOG-UHFFFAOYSA-N','N#Cc1c2c(cn3c1nc1ccccc13)Cc1ccccc1-2',NULL),
	(237253,0,0,NULL,'Consistent with Molecular Formula','C17H11N3',257.294,NULL,'886EC9B1712BE27E-FICuS-01-70','886EC9B1712BE27E-FICTS-01-4F','886EC9B1712BE27E-uuuuu-01-1F','InChI=1S/C17H11N3/c1-2-6-13-11(5-1)9-12-10-20-15-8-4-3-7-14(15)18-17(20)19-16(12)13/h1-8,10H,9H2','InChIKey=APACTHYSARBLMH-UHFFFAOYSA-N','c1ccc2c(c1)Cc1cn3c(nc1-2)nc1ccccc13',NULL),
	(237254,0,0,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'DA2CE84423C5C7E1-FICuS-01-73','DA2CE84423C5C7E1-FICTS-01-52','DA2CE84423C5C7E1-uuuuu-01-22','InChI=1S/C17H15N3/c18-10-14-13-7-3-1-2-6-12(13)11-20-16-9-5-4-8-15(16)19-17(14)20/h4-5,8-9,11H,1-3,6-7H2','InChIKey=VNIDBBJOCNJGGW-UHFFFAOYSA-N','N#Cc1c2c(cn3c1nc1ccccc13)CCCCC2',NULL),
	(237255,0,0,NULL,'Consistent with Molecular Formula','C12H8N4',208.222,NULL,'0B8C8D658C4CB9F3-FICuS-01-81','0B8C8D658C4CB9F3-FICTS-01-60','0B8C8D658C4CB9F3-uuuuu-01-30','InChI=1S/C12H8N4/c1-2-4-10-8(3-1)5-9-6-16-12(13-7-14-16)15-11(9)10/h1-4,6-7H,5H2','InChIKey=JBYWTBOJCPOMNJ-UHFFFAOYSA-N','c1ccc2c(c1)Cc1cn3ncnc3nc1-2',NULL),
	(237256,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,NULL,'1E90B3922D9F5BC0-FICuS-01-65','1E90B3922D9F5BC0-FICTS-01-44','1E90B3922D9F5BC0-uuuuu-01-14','InChI=1S/C16H15N3O3S/c17-11-13-10-12-6-4-5-9-15(12)19(16(13)20)18-23(21,22)14-7-2-1-3-8-14/h1-3,7-8,10,18H,4-6,9H2','InChIKey=ZLZLUBXVYNWNKX-UHFFFAOYSA-N','N#Cc1cc2c(n(NS(=O)(=O)c3ccccc3)c1=O)CCCC2',NULL),
	(237257,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3S',343.3996,NULL,'9C8DE01F5AF1C867-FICuS-01-80','9C8DE01F5AF1C867-FICTS-01-5F','9C8DE01F5AF1C867-uuuuu-01-2F','InChI=1S/C17H17N3O3S/c18-12-14-11-13-7-3-1-6-10-16(13)20(17(14)21)19-24(22,23)15-8-4-2-5-9-15/h2,4-5,8-9,11,19H,1,3,6-7,10H2','InChIKey=QGPXDLBEMFNPNR-UHFFFAOYSA-N','N#Cc1cc2c(n(NS(=O)(=O)c3ccccc3)c1=O)CCCCC2',NULL),
	(237258,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3S',315.346,NULL,'9354B87E853B6E66-FICuS-01-5B','9354B87E853B6E66-FICTS-01-3A','9354B87E853B6E66-uuuuu-01-0A','InChI=1S/C15H13N3O3S/c16-10-12-9-11-5-4-8-14(11)18(15(12)19)17-22(20,21)13-6-2-1-3-7-13/h1-3,6-7,9,17H,4-5,8H2','InChIKey=XVHWIMHBJBPXPD-UHFFFAOYSA-N','N#Cc1cc2c(n(NS(=O)(=O)c3ccccc3)c1=O)CCC2',NULL),
	(237259,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3S',343.3996,NULL,'2C1B71A35BC4F81D-FICuS-01-6C','2C1B71A35BC4F81D-FICTS-01-4B','2C1B71A35BC4F81D-uuuuu-01-1B','InChI=1S/C17H17N3O3S/c1-12-6-8-15(9-7-12)24(22,23)19-20-16-5-3-2-4-13(16)10-14(11-18)17(20)21/h6-10,19H,2-5H2,1H3','InChIKey=IEGPLLMVMZNFTI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nn2c3c(cc(C#N)c2=O)CCCC3)cc1',NULL),
	(237260,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O3S',357.4264,NULL,'E266B5F6F24FD52C-FICuS-01-7D','E266B5F6F24FD52C-FICTS-01-5C','E266B5F6F24FD52C-uuuuu-01-2C','InChI=1S/C18H19N3O3S/c1-13-7-9-16(10-8-13)25(23,24)20-21-17-6-4-2-3-5-14(17)11-15(12-19)18(21)22/h7-11,20H,2-6H2,1H3','InChIKey=AYKRKXSQSACFJF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nn2c3c(cc(C#N)c2=O)CCCCC3)cc1',NULL),
	(237261,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,NULL,'CC8FC72204C95CDF-FICuS-01-8B','CC8FC72204C95CDF-FICTS-01-6A','CC8FC72204C95CDF-uuuuu-01-3A','InChI=1S/C16H15N3O3S/c1-11-5-7-14(8-6-11)23(21,22)18-19-15-4-2-3-12(15)9-13(10-17)16(19)20/h5-9,18H,2-4H2,1H3','InChIKey=VIJQPJNYXRNTLN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nn2c3c(cc(C#N)c2=O)CCC3)cc1',NULL),
	(237262,0,0,NULL,'Consistent with Molecular Formula','C17H17NO2',267.3268,NULL,'12312F05A2F3BD4F-FICuS-01-57','268DBFFF68EFA838-FICTS-01-7B','12312F05A2F3BD4F-uuuuu-01-06','InChI=1S/C17H17NO2/c19-16(12-7-3-1-4-8-12)14-11-13-9-5-2-6-10-15(13)18-17(14)20/h1,3-4,7-8,11H,2,5-6,9-10H2,(H,18,20)','InChIKey=WPOOOTILNMMKES-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc2c([nH]c1=O)CCCCC2',NULL),
	(237263,0,0,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'F5F45D29507CD859-FICuS-01-69','B9696129BC99E209-FICTS-01-39','F5F45D29507CD859-uuuuu-01-18','InChI=1S/C18H19NO2/c20-17(13-8-5-3-6-9-13)15-12-14-10-4-1-2-7-11-16(14)19-18(15)21/h3,5-6,8-9,12H,1-2,4,7,10-11H2,(H,19,21)','InChIKey=QJHZCFGAYVOQHK-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc2c([nH]c1=O)CCCCCC2',NULL),
	(237264,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO2',301.7719,NULL,'484C0AAF60B5F8EF-FICuS-01-88','781F08E97507B5E3-FICTS-01-34','484C0AAF60B5F8EF-uuuuu-01-37','InChI=1S/C17H16ClNO2/c18-13-8-6-11(7-9-13)16(20)14-10-12-4-2-1-3-5-15(12)19-17(14)21/h6-10H,1-5H2,(H,19,21)','InChIKey=BYBJTIBUNVQPMU-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1cc2c([nH]c1=O)CCCCC2',NULL),
	(237265,2,0,NULL,'Consistent with Molecular Formula','C25H30Cl2N4O2',489.4436,'1,1\'-(Heptandioyl)bis[6-amino-3(chloromethyl)-indoline]','3A71AF0A947FEE26-FICuS-01-77','3A71AF0A947FEE26-FICTS-01-56','3A71AF0A947FEE26-uuuuu-01-26','InChI=1S/C25H30Cl2N4O2/c26-12-16-14-30(22-10-18(28)6-8-20(16)22)24(32)4-2-1-3-5-25(33)31-15-17(13-27)21-9-7-19(29)11-23(21)31/h6-11,16-17H,1-5,12-15,28-29H2','InChIKey=YWZIHUOPCCBKHL-UHFFFAOYSA-N','Nc1ccc2c(c1)N(C(=O)CCCCCC(=O)N1CC(CCl)c3ccc(N)cc31)CC2CCl','1'),
	(237266,0,0,NULL,'Consistent with Molecular Formula','C12H18Cl3N',282.6399,NULL,'612605EC0B076EA7-FICuS-01-4F','612605EC0B076EA7-FICTS-01-2E','4353564697954401-uuuuu-01-C1','InChI=1S/C12H18Cl2N.ClH/c1-15(9-7-13,10-8-14)11-12-5-3-2-4-6-12;/h2-6H,7-11H2,1H3;1H/q+1;/p-1','InChIKey=KNYFAIWIODYUAH-UHFFFAOYSA-M','C[N+](CCCl)(CCCl)Cc1ccccc1.[Cl-]',NULL),
	(237267,1,0,NULL,'Consistent with Molecular Formula','C30H32Cl2N4O6',615.512,NULL,'592AD869C00BE1B9-FICuS-01-69','592AD869C00BE1B9-FICTS-01-48','7B5F8BC35C99CB1F-uuuuu-01-40','InChI=1S/C30H31ClN4O6.ClH/c1-35(2,17-18-8-6-7-9-24(18)34(37)38)21-10-11-22-20(15-31)16-33(25(22)14-21)30(36)23-12-19-13-26(39-3)28(40-4)29(41-5)27(19)32-23;/h6-14,20H,15-17H2,1-5H3;1H','InChIKey=BNAXYQNASDSGRN-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4ccc([N+](C)(C)Cc5ccccc5[N+](=O)[O-])cc43)[nH]c2c(OC)c1OC.[Cl-]','1'),
	(237268,1,0,NULL,'Consistent with Molecular Formula','C30H32Cl2N4O6',615.512,NULL,'9CA460603268E20B-FICuS-01-40','9CA460603268E20B-FICTS-01-1F','BED133CAAEFAC8AD-uuuuu-01-69','InChI=1S/C30H31ClN4O6.ClH/c1-35(2,17-18-6-8-21(9-7-18)34(37)38)22-10-11-23-20(15-31)16-33(25(23)14-22)30(36)24-12-19-13-26(39-3)28(40-4)29(41-5)27(19)32-24;/h6-14,20H,15-17H2,1-5H3;1H','InChIKey=BIDUIBVHECYPDS-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4ccc([N+](C)(C)Cc5ccc([N+](=O)[O-])cc5)cc43)[nH]c2c(OC)c1OC.[Cl-]','1'),
	(237269,2,1,NULL,'Consistent with Molecular Formula','C24H25BrO9',537.3601,NULL,'C8233FE4FCC7F31D-FICuS-01-8A','C8233FE4FCC7F31D-FICTS-01-69','660EA792C139C368-uuuuu-01-FE','InChI=1S/C24H25BrO9/c1-14(26)34-23(16-6-7-18-19(11-16)33-13-32-18)17(25)12-31-22(27)8-5-15-9-20(28-2)24(30-4)21(10-15)29-3/h5-11,17,23H,12-13H2,1-4H3/b8-5+/t17-,23+/m0/s1','InChIKey=WFDBRRZWCTWBOE-WGSRRJMCSA-N','COc1cc(/C=C/C(=O)OCC(Br)C(OC(C)=O)c2ccc3c(c2)OCO3)cc(OC)c1OC','1'),
	(237270,3,0,NULL,'Consistent with Molecular Formula','C11H14N4O3',250.2566,NULL,'859AEC57213D0E4D-FICuS-01-69','859AEC57213D0E4D-FICTS-01-48','859AEC57213D0E4D-uuuuu-01-18','InChI=1S/C11H14N4O3/c1-11(4-16)8(17)2-9(18-11)15-6-14-7-3-12-5-13-10(7)15/h3,5-6,8-9,16-17H,2,4H2,1H3','InChIKey=QKZPASHLIBOARS-UHFFFAOYSA-N','CC1(CO)OC(n2cnc3cncnc32)CC1O','1'),
	(237271,0,0,NULL,'Consistent with Molecular Formula','C12H7BrN2O3S',339.1629,NULL,'CEDBAEAB8130E455-FICuS-01-8D','CEDBAEAB8130E455-FICTS-01-6C','CEDBAEAB8130E455-uuuuu-01-3C','InChI=1S/C12H7BrN2O3S/c13-8-3-5-9(6-4-8)15-12(16)10-2-1-7-14-11(10)19(15,17)18/h1-7H','InChIKey=XECDXJIOEYOFGS-UHFFFAOYSA-N','O=C1c2cccnc2S(=O)(=O)N1c1ccc(Br)cc1',NULL),
	(237272,1,0,NULL,'Consistent with Molecular Formula','C13H10N2O2S',258.2942,NULL,'E9A5FBCEB542BAB2-FICuS-01-9F','E9A5FBCEB542BAB2-FICTS-01-7E','E9A5FBCEB542BAB2-uuuuu-01-4E','InChI=1S/C13H10N2O2S/c16-13-11-7-4-8-14-12(11)18(17)15(13)9-10-5-2-1-3-6-10/h1-8H,9H2','InChIKey=JCXBRLKKOFSIHN-UHFFFAOYSA-N','O=C1c2cccnc2S(=O)N1Cc1ccccc1','1'),
	(237273,1,0,NULL,'Consistent with Molecular Formula','C30H23N3O3',473.53,NULL,'7AE0D68EBF5893C7-FICuS-01-86','941C3CFF66D0A286-FICTS-01-4A','7AE0D68EBF5893C7-uuuuu-01-35','InChI=1S/C30H23N3O3/c1-18-24(30(35)36-2)25(26-28(31-18)21-15-9-10-16-22(21)29(26)34)23-17-33(20-13-7-4-8-14-20)32-27(23)19-11-5-3-6-12-19/h3-17,25,31H,1-2H3','InChIKey=OLRVJGHTEQBRGJ-UHFFFAOYSA-N','COC(=O)C1=C(C)NC2=C(C(=O)c3ccccc32)C1c1cn(-c2ccccc2)nc1-c1ccccc1','1'),
	(237274,0,0,NULL,'Consistent with Molecular Formula','C31H23N3O3',485.541,NULL,'088D00287745E80A-FICuS-01-3A','088D00287745E80A-FICTS-01-19','088D00287745E80A-uuuuu-01-E9','InChI=1S/C31H23N3O3/c1-3-37-31(36)25-19(2)32-29-22-16-10-11-17-23(22)30(35)27(29)26(25)24-18-34(21-14-8-5-9-15-21)33-28(24)20-12-6-4-7-13-20/h4-18H,3H2,1-2H3','InChIKey=NESPCIIZNOJNMP-UHFFFAOYSA-N','CCOC(=O)c1c(C)nc2c(c1-c1cn(-c3ccccc3)nc1-c1ccccc1)C(=O)c1ccccc1-2',NULL),
	(237275,2,0,NULL,'Consistent with Molecular Formula','C23H24?ClNO5S',461.9593,NULL,'1B09A0DF2E11EC0E-FICuS-01-74','1B09A0DF2E11EC0E-FICTS-01-53','3CFAF0E09E82A466-uuuuu-01-27','InChI=1S/C23H24ClNO5S/c1-14-19-12-25(9-8-17(19)15-4-6-16(24)7-5-15)13-20(14)18-10-21(29-2)22(30-3)11-23(18)31(26,27)28/h4-8,10-11,19H,9,12-13H2,1-3H3,(H,26,27,28)/t19-/m0/s1','InChIKey=AJRJLOQSWBKZCW-IBGZPJMESA-N','*.COc1cc(C2=C(C)C3CN(CC=C3c3ccc(Cl)cc3)C2)c(S(=O)(=O)O)cc1OC','1'),
	(237276,3,0,NULL,'Consistent with Molecular Formula','C20H20F3NO3',379.3781,NULL,'2F1E588B96E04C56-FICuS-01-62','2F1E588B96E04C56-FICTS-01-41','571F227B9D916425-uuuuu-01-EE','InChI=1S/C20H20F3NO3/c1-3-26-18(25)16-17(14-10-6-4-7-11-14)24(2)27-19(16,20(21,22)23)15-12-8-5-9-13-15/h4-13,16-17H,3H2,1-2H3/t16-,17+,19+/m0/s1','InChIKey=GBGLXQDOGHCYJD-YQVWRLOYSA-N','CCOC(=O)C1C(c2ccccc2)N(C)OC1(c1ccccc1)C(F)(F)F','1'),
	(237277,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2S',287.3356,NULL,'C1E65580A79BE098-FICuS-01-61','898FA25BEB772BA2-FICTS-01-5B','C1E65580A79BE098-uuuuu-01-10','InChI=1S/C14H13N3O2S/c1-17-13-10-6-5-9-12(13)15-14(17)16-20(18,19)11-7-3-2-4-8-11/h2-10H,1H3,(H,15,16)','InChIKey=ZAWUKQCLEWGNRF-UHFFFAOYSA-N','Cn1/c(=N/S(=O)(=O)c2ccccc2)[nH]c2ccccc21',NULL),
	(237278,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O4S2',427.492,NULL,'21E55DE88D7D2D35-FICuS-01-6F','21E55DE88D7D2D35-FICTS-01-4E','21E55DE88D7D2D35-uuuuu-01-1E','InChI=1S/C20H17N3O4S2/c1-22-18-14-8-9-15-19(18)23(29(26,27)17-12-6-3-7-13-17)20(22)21-28(24,25)16-10-4-2-5-11-16/h2-15H,1H3/b21-20+','InChIKey=ZRXATGJHZBPJSG-QZQOTICOSA-N','Cn1/c(=N\\S(=O)(=O)c2ccccc2)n(S(=O)(=O)c2ccccc2)c2ccccc21',NULL),
	(237279,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O4S2',413.4652,NULL,'771FEE7E4027E9F8-FICuS-01-7B','D3AC1E033D35C33A-FICTS-01-43','771FEE7E4027E9F8-uuuuu-01-2A','InChI=1S/C19H15N3O4S2/c23-27(24,15-9-3-1-4-10-15)21-19-20-17-13-7-8-14-18(17)22(19)28(25,26)16-11-5-2-6-12-16/h1-14H,(H,20,21)','InChIKey=FSOPEDWBLVBRSG-UHFFFAOYSA-N','O=S(=O)(/N=c1\\[nH]c2ccccc2n1S(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(237280,0,1,NULL,'Consistent with Molecular Formula','C18H18ClN3O',327.8127,NULL,'3D7B7B7441FBC71D-FICuS-01-77','E78AB006257E7900-FICTS-01-26','3D7B7B7441FBC71D-uuuuu-01-26','InChI=1S/C18H18ClN3O/c1-12-4-8-16(9-5-12)20-13(2)18(14(3)23)22-21-17-10-6-15(19)7-11-17/h4-11,21H,1-3H3/b20-13+,22-18-','InChIKey=BDUQGXQYUZUWHE-OWPYXTACSA-N','CC(=O)C(=N\\Nc1ccc(Cl)cc1)/C(C)=N/c1ccc(C)cc1','1'),
	(237281,0,1,NULL,'Consistent with Molecular Formula','C9H12N2',148.2072,NULL,'7547CE5FB53E7B8B-FICuS-01-83','7547CE5FB53E7B8B-FICTS-01-62','9A257B239496C81F-uuuuu-01-03','InChI=1S/C9H12N2/c1-11(2)8-5-9-3-6-10-7-4-9/h3-8H,1-2H3/b8-5+','InChIKey=OWVFJYJLBSWYII-VMPITWQZSA-N','CN(C)/C=C/c1ccncc1','1'),
	(237282,1,0,NULL,'Consistent with Molecular Formula','C19H19NO5S',373.4228,NULL,'5406CCDEF0FE21C0-FICuS-01-7C','5406CCDEF0FE21C0-FICTS-01-5B','CA7FAA31F867CC9C-uuuuu-01-4A','InChI=1S/C19H19NO5S/c1-9(21)20-13-5-3-10-7-15(23)18(24)19(25)17(10)11-4-6-16(26-2)14(22)8-12(11)13/h4,6-8,13,23-25H,3,5H2,1-2H3,(H,20,21)/t13-/m0/s1','InChIKey=UQUOBYNEJAGXLI-ZDUSSCGKSA-N','CSc1ccc2c(cc1=O)C(NC(C)=O)CCc1cc(O)c(O)c(O)c1-2','1'),
	(237283,1,0,NULL,'Consistent with Molecular Formula','C24H22N2O5S',450.5082,NULL,'D76822CA2337BB15-FICuS-01-51','D76822CA2337BB15-FICTS-01-30','4F5283E83148BBA0-uuuuu-01-04','InChI=1S/C24H22N2O5S/c1-32-20-9-7-15-16(11-18(20)27)17(26-24(31)12-2-5-14(25)6-3-12)8-4-13-10-19(28)22(29)23(30)21(13)15/h2-3,5-7,9-11,17,28-30H,4,8,25H2,1H3,(H,26,31)/t17-/m0/s1','InChIKey=JAQRIPUFGAWHIU-KRWDZBQOSA-N','CSc1ccc2c(cc1=O)C(NC(=O)c1ccc(N)cc1)CCc1cc(O)c(O)c(O)c1-2','1'),
	(237284,1,0,NULL,'Consistent with Molecular Formula','C12H8O3S2',264.3134,'Benzo[1,2-b:5,4-b\']dithiophene-4,8-dione, 2-(1-hydroxyethyl)-','0C1C84DD2648C644-FICuS-01-57','CCF7356BB8AC100E-FICTS-01-5D','0C1C84DD2648C644-uuuuu-01-06','InChI=1S/C12H8O3S2/c1-5(13)8-4-7-9(14)6-2-3-16-11(6)10(15)12(7)17-8/h2-5,13H,1H3','InChIKey=ICOJWFLYZGAGHZ-UHFFFAOYSA-N','CC(O)c1cc2c(s1)C(=O)c1sccc1C2=O','1'),
	(237285,2,0,NULL,'Consistent with Molecular Formula','C14H12O4S2',308.3664,'Benzo[1,2-b:5,4-b\']dithiophene-4,8-dione, 2,5-bis(1-hydroxyethyl)-','CE1C46AC72B1BFD6-FICuS-01-8F','13A33C43730F7CA8-FICTS-01-2E','CE1C46AC72B1BFD6-uuuuu-01-3E','InChI=1S/C14H12O4S2/c1-5(15)8-4-19-14-10(8)11(17)7-3-9(6(2)16)20-13(7)12(14)18/h3-6,15-16H,1-2H3','InChIKey=SBHSPVCXPBMFDR-UHFFFAOYSA-N','CC(O)c1cc2c(s1)C(=O)c1scc(C(C)O)c1C2=O','1'),
	(237286,1,0,NULL,'Consistent with Molecular Formula','C14H10O4S2',306.3506,'Benzo[1,2-b:5,4-b\']dithiophene-4,8-dione, 2-(1-acetoxyethyl)-','9A47118F67CF1215-FICuS-01-4B','F19ECBB48C553602-FICTS-01-46','9A47118F67CF1215-uuuuu-01-FA','InChI=1S/C14H10O4S2/c1-6(18-7(2)15)10-5-9-11(16)8-3-4-19-13(8)12(17)14(9)20-10/h3-6H,1-2H3','InChIKey=LFJAPIMLXGZSSZ-UHFFFAOYSA-N','CC(=O)OC(C)c1cc2c(s1)C(=O)c1sccc1C2=O','1'),
	(237287,2,0,NULL,'Consistent with Molecular Formula','C18H16O6S2',392.4408,'Benzo[1,2-b:5,4-b\']dithiophene-4,8-dione, 2,5-bis(1-acetoxyethyl)-','80F69C8A36A3234E-FICuS-01-5B','A42AEF5F9A9E4677-FICTS-01-64','80F69C8A36A3234E-uuuuu-01-0A','InChI=1S/C18H16O6S2/c1-7(23-9(3)19)12-6-25-18-14(12)15(21)11-5-13(8(2)24-10(4)20)26-17(11)16(18)22/h5-8H,1-4H3','InChIKey=JFEMGTTXNHRUOR-UHFFFAOYSA-N','CC(=O)OC(C)c1cc2c(s1)C(=O)c1scc(C(C)OC(C)=O)c1C2=O','1'),
	(237288,1,0,NULL,'Consistent with Molecular Formula','C32H48N10O3',620.7964,NULL,'AF6557EF62D7725D-FICuS-01-75','AF6557EF62D7725D-FICTS-01-54','AF6557EF62D7725D-uuuuu-01-24','InChI=1S/C32H48N10O3/c1-4-6-8-10-18-35-26(43)17-16-25(31(45)36-19-11-9-7-5-2)39-30(44)22-12-14-24(15-13-22)42(3)21-23-20-37-29-27(38-23)28(33)40-32(34)41-29/h12-15,20,25H,4-11,16-19,21H2,1-3H3,(H,35,43)(H,36,45)(H,39,44)(H4,33,34,37,40,41)','InChIKey=NJZDGXZUYWRFCD-UHFFFAOYSA-N','CCCCCCNC(=O)CCC(NC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(N)c3n2)cc1)C(=O)NCCCCCC','1'),
	(237289,6,0,NULL,'Consistent with Molecular Formula','C34H34N4',498.6694,NULL,'6B8BDD0E637614AE-FICuS-01-77','6B8BDD0E637614AE-FICTS-01-56','9439DFB6FFFAF299-uuuuu-01-4E','InChI=1S/C34H34N4/c1-33(2)23-15-25(33)31(19-13-29(37-17-21(19)23)27-9-5-7-11-35-27)32-20-14-30(28-10-6-8-12-36-28)38-18-22(20)24-16-26(32)34(24,3)4/h5-14,17-18,23-26,31-32H,15-16H2,1-4H3/t23-,24-,25+,26+,31+,32+/m0/s1','InChIKey=VOXCICWDOQIAJB-POGJZYIOSA-N','CC1(C)C2CC1C(C1c3cc(-c4ccccn4)ncc3C3CC1C3(C)C)c1cc(-c3ccccn3)ncc12','1'),
	(237290,6,0,NULL,'Consistent with Molecular Formula','C42H42N4',602.8206,NULL,'8FB63CBF83AB01DE-FICuS-01-93','8FB63CBF83AB01DE-FICTS-01-72','AD439DE3CBB848C7-uuuuu-01-3C','InChI=1S/C42H42N4/c1-41(2)33-21-35(41)31-23-45-39(37-12-5-7-14-43-37)19-27(31)29(33)17-25-10-9-11-26(16-25)18-30-28-20-40(38-13-6-8-15-44-38)46-24-32(28)36-22-34(30)42(36,3)4/h5-16,19-20,23-24,29-30,33-36H,17-18,21-22H2,1-4H3/t29-,30-,33-,34-,35+,36+/m0/s','InChIKey=BKBCQMDTIWHCSA-BPUVTEHRSA-N','CC1(C)C2CC1C(Cc1cccc(CC3c4cc(-c5ccccn5)ncc4C4CC3C4(C)C)c1)c1cc(-c3ccccn3)ncc12','1'),
	(237291,10,0,NULL,'Consistent with Molecular Formula','C48H54N4',686.9814,NULL,'96348D099D816CA5-FICuS-01-57','96348D099D816CA5-FICTS-01-36','FA86D422041F30DF-uuuuu-01-0F','InChI=1S/C48H54N4/c1-45(2)25-9-23-11-39(49-19-29(23)33(45)13-25)41-15-27-31(21-51-41)35-17-37(47(35,5)6)43(27)44-28-16-42(52-22-32(28)36-18-38(44)48(36,7)8)40-12-24-10-26-14-34(46(26,3)4)30(24)20-50-40/h11-12,15-16,19-22,25-26,33-38,43-44H,9-10,13-14,17-1','InChIKey=KVKNHPSCVUTSIG-CXRMBAMZSA-N','CC1(C)C2Cc3cc(-c4cc5c(cn4)C4CC(C5C5c6cc(-c7cc8c(cn7)C7CC(C8)C7(C)C)ncc6C6CC5C6(C)C)C4(C)C)ncc3C1C2','1'),
	(237292,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN3O4S2',497.9701,NULL,'447F91E4675A4571-FICuS-01-43','447F91E4675A4571-FICTS-01-22','447F91E4675A4571-uuuuu-01-F2','InChI=1S/C23H16ClN3O4S2/c24-15-4-9-18-20(12-15)31-22-14(2-1-3-19(22)21(18)28)13-26-16-5-7-17(8-6-16)33(29,30)27-23-25-10-11-32-23/h1-12,26H,13H2,(H,25,27)','InChIKey=CHQPFVHWSKGZMX-UHFFFAOYSA-N','O=c1c2ccc(Cl)cc2oc2c(CNc3ccc(S(=O)(=O)Nc4nccs4)cc3)cccc12',NULL),
	(237293,0,0,NULL,'Consistent with Molecular Formula','C24H17ClN4O4S',492.9357,NULL,'1C010899C9CFD403-FICuS-01-56','1C010899C9CFD403-FICTS-01-35','1C010899C9CFD403-uuuuu-01-05','InChI=1S/C24H17ClN4O4S/c25-16-5-10-19-21(13-16)33-23-15(3-1-4-20(23)22(19)30)14-28-17-6-8-18(9-7-17)34(31,32)29-24-26-11-2-12-27-24/h1-13,28H,14H2,(H,26,27,29)','InChIKey=ZFEZBTOWDVFBML-UHFFFAOYSA-N','O=c1c2ccc(Cl)cc2oc2c(CNc3ccc(S(=O)(=O)Nc4ncccn4)cc3)cccc12',NULL),
	(237294,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O4S',414.8625,NULL,'8ED9D16402A04AD5-FICuS-01-61','8ED9D16402A04AD5-FICTS-01-40','8ED9D16402A04AD5-uuuuu-01-10','InChI=1S/C20H15ClN2O4S/c21-13-4-9-16-18(10-13)27-20-12(2-1-3-17(20)19(16)24)11-23-14-5-7-15(8-6-14)28(22,25)26/h1-10,23H,11H2,(H2,22,25,26)','InChIKey=GGHSLRUUWOQUIQ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NCc2cccc3c(=O)c4ccc(Cl)cc4oc23)cc1',NULL),
	(237295,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O5S',456.8997,NULL,'C4AE440CA96A887F-FICuS-01-7D','C4AE440CA96A887F-FICTS-01-5C','C4AE440CA96A887F-uuuuu-01-2C','InChI=1S/C22H17ClN2O5S/c1-13(26)25-31(28,29)17-8-6-16(7-9-17)24-12-14-3-2-4-19-21(27)18-10-5-15(23)11-20(18)30-22(14)19/h2-11,24H,12H2,1H3,(H,25,26)','InChIKey=RRUMSEVNNYUEFL-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(NCc2cccc3c(=O)c4ccc(Cl)cc4oc23)cc1',NULL),
	(237296,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN4O4S',456.9027,NULL,'FDB85E1D937C99B8-FICuS-01-8C','FDB85E1D937C99B8-FICTS-01-6B','FDB85E1D937C99B8-uuuuu-01-3B','InChI=1S/C21H17ClN4O4S/c22-13-4-9-16-18(10-13)30-20-12(2-1-3-17(20)19(16)27)11-25-14-5-7-15(8-6-14)31(28,29)26-21(23)24/h1-10,25H,11H2,(H4,23,24,26)','InChIKey=PZBLCALEQYSUTH-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NCc2cccc3c(=O)c4ccc(Cl)cc4oc23)cc1',NULL),
	(237297,0,0,NULL,'Consistent with Molecular Formula','C21H16ClNO3',365.8153,NULL,'D057E60197EBDA7D-FICuS-01-7A','D057E60197EBDA7D-FICTS-01-59','D057E60197EBDA7D-uuuuu-01-29','InChI=1S/C21H16ClNO3/c1-25-18-8-3-2-7-17(18)23-12-13-5-4-6-16-20(24)15-10-9-14(22)11-19(15)26-21(13)16/h2-11,23H,12H2,1H3','InChIKey=CEYMTGCCJDAXAE-UHFFFAOYSA-N','COc1ccccc1NCc1cccc2c(=O)c3ccc(Cl)cc3oc12',NULL),
	(237298,0,0,NULL,'Consistent with Molecular Formula','C21H16ClNO3',365.8153,NULL,'1AF42CEDDD656280-FICuS-01-74','1AF42CEDDD656280-FICTS-01-53','1AF42CEDDD656280-uuuuu-01-23','InChI=1S/C21H16ClNO3/c1-25-16-8-6-15(7-9-16)23-12-13-3-2-4-18-20(24)17-10-5-14(22)11-19(17)26-21(13)18/h2-11,23H,12H2,1H3','InChIKey=JHUYXDVAGJOEHO-UHFFFAOYSA-N','COc1ccc(NCc2cccc3c(=O)c4ccc(Cl)cc4oc23)cc1',NULL),
	(237299,0,0,NULL,'Consistent with Molecular Formula','C20H13ClO2S',352.8345,NULL,'127665D127D7EC4F-FICuS-01-5D','127665D127D7EC4F-FICTS-01-3C','127665D127D7EC4F-uuuuu-01-0C','InChI=1S/C20H13ClO2S/c21-14-9-10-16-18(11-14)23-20-13(5-4-8-17(20)19(16)22)12-24-15-6-2-1-3-7-15/h1-11H,12H2','InChIKey=IVDJZAGOHBOWFZ-UHFFFAOYSA-N','O=c1c2ccc(Cl)cc2oc2c(CSc3ccccc3)cccc12',NULL),
	(237300,0,0,NULL,'Consistent with Molecular Formula','C21H13ClO4S',396.8443,NULL,'848EB6C066B7B3C5-FICuS-01-6D','848EB6C066B7B3C5-FICTS-01-4C','848EB6C066B7B3C5-uuuuu-01-1C','InChI=1S/C21H13ClO4S/c22-13-8-9-14-17(10-13)26-20-12(4-3-6-16(20)19(14)23)11-27-18-7-2-1-5-15(18)21(24)25/h1-10H,11H2,(H,24,25)','InChIKey=OOBWNFRYKOCLJW-UHFFFAOYSA-N','O=C(O)c1ccccc1SCc1cccc2c(=O)c3ccc(Cl)cc3oc12',NULL),
	(237301,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O',321.2054,NULL,'467D0981B6C373BE-FICuS-01-5D','EFF2858E0B3CCEAE-FICTS-01-89','467D0981B6C373BE-uuuuu-01-0C','InChI=1S/C16H14Cl2N2O/c1-2-7-19-14-10(17)8-11(18)15-13(14)16(21)9-5-3-4-6-12(9)20-15/h3-6,8,19H,2,7H2,1H3,(H,20,21)','InChIKey=QHAXEANHMSYQQY-UHFFFAOYSA-N','CCCNc1c(Cl)cc(Cl)c2[nH]c3ccccc3c(=O)c12',NULL),
	(237302,0,0,NULL,'Consistent with Molecular Formula','C19H18Cl2N2O',361.27,NULL,'9E9B269DE4D431BB-FICuS-01-7E','B3C70C180D68C4DB-FICTS-01-50','9E9B269DE4D431BB-uuuuu-01-2D','InChI=1S/C19H18Cl2N2O/c20-13-10-14(21)18-16(17(13)22-11-6-2-1-3-7-11)19(24)12-8-4-5-9-15(12)23-18/h4-5,8-11,22H,1-3,6-7H2,(H,23,24)','InChIKey=XKDPBQFHVVRYSL-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2c(Cl)cc(Cl)c(NC3CCCCC3)c12',NULL),
	(237303,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N2O',347.2432,NULL,'8796FFD88DA9FF6C-FICuS-01-A8','89672F770AF8EE89-FICTS-01-54','8796FFD88DA9FF6C-uuuuu-01-57','InChI=1S/C18H16Cl2N2O/c19-12-10-13(20)17(22-8-4-1-5-9-22)15-16(12)21-14-7-3-2-6-11(14)18(15)23/h2-3,6-7,10H,1,4-5,8-9H2,(H,21,23)','InChIKey=SHUBNOIKJDJGQO-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2c(Cl)cc(Cl)c(N3CCCCC3)c12',NULL),
	(237304,0,0,NULL,'Consistent with Molecular Formula','C18H17Cl2N3O',362.2578,NULL,'C78364C8E681F958-FICuS-01-61','5D844444556FFCBA-FICTS-01-4D','C78364C8E681F958-uuuuu-01-10','InChI=1S/C18H17Cl2N3O/c1-22-6-8-23(9-7-22)17-13(20)10-12(19)16-15(17)18(24)11-4-2-3-5-14(11)21-16/h2-5,10H,6-9H2,1H3,(H,21,24)','InChIKey=VLWHEULXBDRQND-UHFFFAOYSA-N','CN1CCN(c2c(Cl)cc(Cl)c3[nH]c4ccccc4c(=O)c23)CC1',NULL),
	(237305,0,0,NULL,'Consistent with Molecular Formula','C5H5N5',135.128,NULL,'D8CE218FAA4E86EE-FICuS-01-9F','D8CE218FAA4E86EE-FICTS-01-7E','D8CE218FAA4E86EE-uuuuu-01-4E','InChI=1S/C5H5N5/c6-5-4-3(1-9-10-5)7-2-8-4/h1-2H,(H2,6,10)(H,7,8)','InChIKey=AQXVOWQDVXWUAX-UHFFFAOYSA-N','Nc1nncc2[nH]cnc12',NULL),
	(237306,0,0,NULL,'Consistent with Molecular Formula','C6H7N5',149.1548,NULL,'E2B357AD442D2E75-FICuS-01-65','E2B357AD442D2E75-FICTS-01-44','E2B357AD442D2E75-uuuuu-01-14','InChI=1S/C6H7N5/c1-7-6-5-4(2-10-11-6)8-3-9-5/h2-3H,1H3,(H,7,11)(H,8,9)','InChIKey=BNGFPYLLQCQZQF-UHFFFAOYSA-N','CNc1nncc2[nH]cnc12',NULL),
	(237307,0,0,NULL,'Consistent with Molecular Formula','C7H9N5',163.1816,NULL,'5CE7FEDC25191988-FICuS-01-78','5CE7FEDC25191988-FICTS-01-57','5CE7FEDC25191988-uuuuu-01-27','InChI=1S/C7H9N5/c1-12(2)7-6-5(3-10-11-7)8-4-9-6/h3-4H,1-2H3,(H,8,9)','InChIKey=MMCSGQASAJUBEH-UHFFFAOYSA-N','CN(C)c1nncc2[nH]cnc12',NULL),
	(237308,0,0,NULL,'Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'D69B18505010D0A2-FICuS-01-37','49FDD9E1D4090367-FICTS-01-41','D69B18505010D0A2-uuuuu-01-E6','InChI=1S/C12H11N5/c1-2-4-9(5-3-1)6-13-12-11-10(7-16-17-12)14-8-15-11/h1-5,7-8H,6H2,(H,13,17)(H,14,15)','InChIKey=OMCMGFHSYKSIQQ-UHFFFAOYSA-N','c1ccc(CNc2nncc3[nH]cnc23)cc1',NULL),
	(237309,0,0,NULL,'Consistent with Molecular Formula','C8H10N6',190.2072,NULL,'D88BDC89E83032EE-FICuS-01-84','68DBB1E7B2E94F19-FICTS-01-5F','D88BDC89E83032EE-uuuuu-01-33','InChI=1S/C8H10N6/c1-14(2)5-11-8-7-6(3-12-13-8)9-4-10-7/h3-5H,1-2H3,(H,9,10)/b11-5-','InChIKey=TZEWFVURVAKWCP-WZUFQYTHSA-N','CN(C)/C=N/c1nncc2[nH]cnc12',NULL),
	(237310,0,0,NULL,'Consistent with Molecular Formula','C5H6N6',150.1426,NULL,'BE7C55101A43AB22-FICuS-01-53','BE7C55101A43AB22-FICTS-01-32','BE7C55101A43AB22-uuuuu-01-02','InChI=1S/C5H6N6/c6-10-5-4-3(1-9-11-5)7-2-8-4/h1-2H,6H2,(H,7,8)(H,10,11)','InChIKey=YCDRRVUBKZEHNP-UHFFFAOYSA-N','NNc1nncc2[nH]cnc12',NULL),
	(237311,0,0,NULL,'Consistent with Molecular Formula','C4H4N6',136.1158,NULL,'FAA8FB353F8D5056-FICuS-01-7C','111DC2804C5AEE6C-FICTS-01-4A','FAA8FB353F8D5056-uuuuu-01-2B','InChI=1S/C4H4N6/c5-4-3-2(1-6-9-4)7-10-8-3/h1H,(H2,5,9)(H,7,8,10)','InChIKey=IETZPSZPJLVYHW-UHFFFAOYSA-N','Nc1nncc2[nH]nnc12',NULL),
	(237312,0,0,NULL,'Consistent with Molecular Formula','C6H8N6',164.1694,NULL,'DE28B251E6E4DDFC-FICuS-01-99','DE28B251E6E4DDFC-FICTS-01-78','DE28B251E6E4DDFC-uuuuu-01-48','InChI=1S/C6H8N6/c1-12(2)6-5-4(3-7-10-6)8-11-9-5/h3H,1-2H3,(H,8,9,11)','InChIKey=FCHFKMLZUBBMHA-UHFFFAOYSA-N','CN(C)c1nncc2[nH]nnc12',NULL),
	(237313,0,0,NULL,'Consistent with Molecular Formula','C7H9N7',191.195,NULL,'B4C0A509856873F4-FICuS-01-4E','AA84163EAB9AE5C2-FICTS-01-5F','B4C0A509856873F4-uuuuu-01-FD','InChI=1S/C7H9N7/c1-14(2)4-8-7-6-5(3-9-12-7)10-13-11-6/h3-4H,1-2H3,(H,10,11,13)/b8-4+','InChIKey=RMDOYEVAYHWPMH-XBXARRHUSA-N','CN(C)/C=N/c1nncc2[nH]nnc12',NULL),
	(237314,0,0,NULL,'Consistent with Molecular Formula','C4H5N7',151.1304,NULL,'AFB2D75E28D7BAF7-FICuS-01-9C','988A87D681A38470-FICTS-01-29','AFB2D75E28D7BAF7-uuuuu-01-4B','InChI=1S/C4H5N7/c5-7-4-3-2(1-6-10-4)8-11-9-3/h1H,5H2,(H,7,10)(H,8,9,11)','InChIKey=KSEJAGADQCEKJY-UHFFFAOYSA-N','NNc1nncc2[nH]nnc12',NULL),
	(237315,0,0,NULL,'Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'37BDA1678C7FF19B-FICuS-01-80','37BDA1678C7FF19B-FICTS-01-5F','37BDA1678C7FF19B-uuuuu-01-2F','InChI=1S/C6H6N4S/c1-11-6-5-4(2-9-10-6)7-3-8-5/h2-3H,1H3,(H,7,8)','InChIKey=ROMSPVUYLMFSBM-UHFFFAOYSA-N','CSc1nncc2[nH]cnc12',NULL),
	(237316,0,0,NULL,'Consistent with Molecular Formula','C12H9N5O2S',287.2954,NULL,'A8AD7D968034C281-FICuS-01-5C','A8AD7D968034C281-FICTS-01-3B','A8AD7D968034C281-uuuuu-01-0B','InChI=1S/C12H9N5O2S/c18-17(19)9-3-1-8(2-4-9)6-20-12-11-10(5-15-16-12)13-7-14-11/h1-5,7H,6H2,(H,13,14)','InChIKey=NQAHVUDMSWMPDE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CSc2nncc3[nH]cnc23)cc1',NULL),
	(237317,0,0,NULL,'Consistent with Molecular Formula','C9H7N7O2S',277.26,NULL,'CAC006745AFFD0C3-FICuS-01-7B','CA14B43CF60C166E-FICTS-01-4C','CAC006745AFFD0C3-uuuuu-01-2A','InChI=1S/C9H7N7O2S/c1-15-4-12-7(16(17)18)9(15)19-8-6-5(2-13-14-8)10-3-11-6/h2-4H,1H3,(H,10,11)','InChIKey=SZNHZVMZRNSWNG-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1Sc1nncc2[nH]cnc12',NULL),
	(237318,0,0,NULL,'Consistent with Molecular Formula','C7H8N4S',180.227,NULL,'5ABB1FE052256F89-FICuS-01-68','5ABB1FE052256F89-FICTS-01-47','5ABB1FE052256F89-uuuuu-01-17','InChI=1S/C7H8N4S/c1-11-3-5-6(9-4-8-5)7(10-11)12-2/h3-4H,1-2H3','InChIKey=YSJMHNKVUFPWIV-UHFFFAOYSA-N','CSc1nn(C)cc2ncnc1-2',NULL),
	(237319,0,0,NULL,'Consistent with Molecular Formula','C11H12N4S',232.3026,NULL,'5DCE986F22316BA3-FICuS-01-69','5DCE986F22316BA3-FICTS-01-48','5DCE986F22316BA3-uuuuu-01-18','InChI=1S/C11H12N4S/c1-3-5-15-7-9-10(13-8-12-9)11(14-15)16-6-4-2/h3-4,7-8H,1-2,5-6H2','InChIKey=ITWNXMYDTSOYFI-UHFFFAOYSA-N','C=CCSc1nn(CC=C)cc2ncnc1-2',NULL),
	(237320,0,0,NULL,'Consistent with Molecular Formula','C19H14N6O4S',422.4174,NULL,'1E4F5DA1E81D895E-FICuS-01-7F','1E4F5DA1E81D895E-FICTS-01-5E','1E4F5DA1E81D895E-uuuuu-01-2E','InChI=1S/C19H14N6O4S/c26-24(27)15-5-1-13(2-6-15)9-23-10-17-18(21-12-20-17)19(22-23)30-11-14-3-7-16(8-4-14)25(28)29/h1-8,10,12H,9,11H2','InChIKey=ZQWMMOGZRVXEEP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CSc2nn(Cc3ccc([N+](=O)[O-])cc3)cc3ncnc2-3)cc1',NULL),
	(237321,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O',164.1664,NULL,'BA749F2885378252-FICuS-01-46','BA749F2885378252-FICTS-01-25','BA749F2885378252-uuuuu-01-F5','InChI=1S/C7H8N4O/c1-4-9-5-3-8-11(2)7(12)6(5)10-4/h3H,1-2H3,(H,9,10)','InChIKey=IBZMUJGEKSWOKZ-UHFFFAOYSA-N','Cc1nc2c(=O)n(C)ncc2[nH]1',NULL),
	(237322,0,0,NULL,'Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'C9EB6015DDA6EA8F-FICuS-01-99','C9EB6015DDA6EA8F-FICTS-01-78','C9EB6015DDA6EA8F-uuuuu-01-48','InChI=1S/C6H6N4S/c1-10-6(11)5-4(2-9-10)7-3-8-5/h2-3H,1H3,(H,7,8)','InChIKey=GYOIUZHILFZIEB-UHFFFAOYSA-N','Cn1ncc2[nH]cnc2c1=S',NULL),
	(237323,0,0,NULL,'Consistent with Molecular Formula','C7H8N4S',180.227,NULL,'944F6CF81465FA7A-FICuS-01-74','944F6CF81465FA7A-FICTS-01-53','944F6CF81465FA7A-uuuuu-01-23','InChI=1S/C7H8N4S/c1-4-9-5-3-8-11(2)7(12)6(5)10-4/h3H,1-2H3,(H,9,10)','InChIKey=FEXJGPGUZUNNHR-UHFFFAOYSA-N','Cc1nc2c(=S)n(C)ncc2[nH]1',NULL),
	(237324,0,0,NULL,'Consistent with Molecular Formula','C6H11IN4S',298.1442,NULL,'4B0ACF6C68615137-FICuS-01-55','4B0ACF6C68615137-FICTS-01-34','73DBCEC165093D6F-uuuuu-01-29','InChI=1S/C6H10N4S.HI/c1-10-3-4(7)5(8)6(9-10)11-2;/h3,8H,7H2,1-2H3;1H','InChIKey=AYRRAUZFRSJLFP-UHFFFAOYSA-N','CSc1n[n+](C)cc(N)c1N.[I-]',NULL),
	(237325,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O',150.1396,NULL,'E6F63513757C4956-FICuS-01-48','3003AE78E666E62A-FICTS-01-36','E6F63513757C4956-uuuuu-01-F7','InChI=1S/C6H6N4O/c1-3-8-4-2-7-10-6(11)5(4)9-3/h2H,1H3,(H,8,9)(H,10,11)','InChIKey=QSHAJDUVVRZQFC-UHFFFAOYSA-N','Cc1nc2c(=O)[nH]ncc2[nH]1',NULL),
	(237326,0,0,NULL,'Consistent with Molecular Formula','C6H6N4S',166.2002,NULL,'EC1F445A93D92FC4-FICuS-01-7C','FB080E4E6E1E0995-FICTS-01-4C','EC1F445A93D92FC4-uuuuu-01-2B','InChI=1S/C6H6N4S/c1-3-8-4-2-7-10-6(11)5(4)9-3/h2H,1H3,(H,8,9)(H,10,11)','InChIKey=MPLBNIFDWSXPGU-UHFFFAOYSA-N','Cc1nc2c(=S)[nH]ncc2[nH]1',NULL),
	(237327,0,0,NULL,'Consistent with Molecular Formula','C7H8N4S',180.227,NULL,'D148C87F29CD4D9D-FICuS-01-87','B547BF711B2E1C4A-FICTS-01-4B','D148C87F29CD4D9D-uuuuu-01-36','InChI=1S/C7H8N4S/c1-4-9-5-3-8-11-7(12-2)6(5)10-4/h3H,1-2H3,(H,9,10)','InChIKey=DFXZMPHVVAMEEI-UHFFFAOYSA-N','CSc1nncc2[nH]c(C)nc12',NULL),
	(237328,0,0,NULL,'Consistent with Molecular Formula','C8H10N4S',194.2538,NULL,'9DA5E8AE982F38C6-FICuS-01-8A','9DA5E8AE982F38C6-FICTS-01-69','9DA5E8AE982F38C6-uuuuu-01-39','InChI=1S/C8H10N4S/c1-5-9-6-4-12(2)11-8(13-3)7(6)10-5/h4H,1-3H3','InChIKey=GZHONZPRZPQLKN-UHFFFAOYSA-N','CSc1nn(C)cc2nc(C)nc1-2',NULL),
	(237329,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O6S3',503.5618,NULL,'BAB5AD4AE2FDDDF1-FICuS-01-BB','BAB5AD4AE2FDDDF1-FICTS-01-9A','BAB5AD4AE2FDDDF1-uuuuu-01-6A','InChI=1S/C21H17N3O6S3/c1-14(25)23-33(29,30)16-12-10-15(11-13-16)22-21(26)17-6-2-4-8-19(17)31-32-20-9-5-3-7-18(20)24(27)28/h2-13H,1H3,(H,22,26)(H,23,25)','InChIKey=VDFWPTASBRAUHG-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(NC(=O)c2ccccc2SSc2ccccc2[N+](=O)[O-])cc1',NULL),
	(237330,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O4S2',348.3908,NULL,'42C53B67028A93F4-FICuS-01-48','42C53B67028A93F4-FICTS-01-27','42C53B67028A93F4-uuuuu-01-F7','InChI=1S/C15H12N2O4S2/c1-10(18)16-23(20,21)12-8-6-11(7-9-12)17-15(19)13-4-2-3-5-14(13)22-17/h2-9H,1H3,(H,16,18)','InChIKey=USSVWFLOGQKKTP-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(-n2sc3ccccc3c2=O)cc1',NULL),
	(237331,4,0,NULL,'Consistent with Molecular Formula','C23H28N7O7P',545.4907,NULL,'CEFCB9AAD8AE3766-FICuS-01-AD','CEFCB9AAD8AE3766-FICTS-01-8C','0FCA4D723E43FCA1-uuuuu-01-2B','InChI=1S/C23H28N7O7P/c1-13-12-30(23(33)26-21(13)31)20-10-17(27-29-24)19(37-20)7-8-38(34,35)28-18(22(32)36-2)9-14-11-25-16-6-4-3-5-15(14)16/h3-6,11-12,17-20,25H,7-10H2,1-2H3,(H,26,31,33)(H2,28,34,35)/t17?,18-,19?,20?/m0/s1','InChIKey=KMKABYZVFPQORS-MRXCCOFVSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NP(=O)(O)CCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(237332,1,0,NULL,'Consistent with Molecular Formula','C21H25N5OS',395.5214,NULL,'6C13BCAA2308F1F4-FICuS-01-69','6C13BCAA2308F1F4-FICTS-01-48','6C13BCAA2308F1F4-uuuuu-01-18','InChI=1S/C21H25N5OS/c22-20-26(21(28)23-17-7-3-1-4-8-17)16-19(27-20)15-24-11-13-25(14-12-24)18-9-5-2-6-10-18/h1-10,19,22H,11-16H2,(H,23,28)/b22-20-','InChIKey=DLNAGIRFNFNTOI-XDOYNYLZSA-N','N=C1OC(CN2CCN(c3ccccc3)CC2)CN1C(=S)Nc1ccccc1','1'),
	(237333,1,0,NULL,'Consistent with Molecular Formula','C21H25N5OS',395.5214,NULL,'8F41295C20018946-FICuS-01-2B','711C5F8B41303540-FICTS-01-0B','8F41295C20018946-uuuuu-01-DA','InChI=1S/C21H25N5OS/c28-21(23-17-7-3-1-4-8-17)24-20-22-15-19(27-20)16-25-11-13-26(14-12-25)18-9-5-2-6-10-18/h1-10,19H,11-16H2,(H2,22,23,24,28)','InChIKey=PXKDGDIVNXNKHC-UHFFFAOYSA-N','S=C(/N=C1/NCC(CN2CCN(c3ccccc3)CC2)O1)Nc1ccccc1','1'),
	(237334,1,0,NULL,'Consistent with Molecular Formula','C21H24N4O2S',396.5062,NULL,'5C7F537C89C18F01-FICuS-01-62','5C7F537C89C18F01-FICTS-01-41','5C7F537C89C18F01-uuuuu-01-11','InChI=1S/C21H24N4O2S/c26-21-25(20(28)22-17-7-3-1-4-8-17)16-19(27-21)15-23-11-13-24(14-12-23)18-9-5-2-6-10-18/h1-10,19H,11-16H2,(H,22,28)','InChIKey=ALXVQWGAFUHBOD-UHFFFAOYSA-N','O=C1OC(CN2CCN(c3ccccc3)CC2)CN1C(=S)Nc1ccccc1','1'),
	(237335,0,1,NULL,'Consistent with Molecular Formula','C16H14N4OS2',342.4328,'4-N,N-bis-2\'-cyanoethylaminobenzylidene rhodanine','6736B22308D8AAD3-FICuS-01-53','6736B22308D8AAD3-FICTS-01-32','063A92E156ED8401-uuuuu-01-F2','InChI=1S/C16H14N4OS2/c17-7-1-9-20(10-2-8-18)13-5-3-12(4-6-13)11-14-15(21)19-16(22)23-14/h3-6,11H,1-2,9-10H2,(H,19,21,22)/b14-11-','InChIKey=YFYBUQFLYHSAPN-KAMYIIQDSA-N','N#CCCN(CCC#N)c1ccc(/C=C2\\SC(=S)NC2=O)cc1','1'),
	(237336,0,1,NULL,'Consistent with Molecular Formula','C17H16N4OS2',356.4596,'2-Methyl-4-N,N-bis-2\'-cyanoethylaminobenzylidene rhodanine','5D21FACABB1A351B-FICuS-01-7F','AFE782FD1D60636D-FICTS-01-5B','5D21FACABB1A351B-uuuuu-01-2E','InChI=1S/C17H16N4OS2/c1-12-10-14(21(8-2-6-18)9-3-7-19)5-4-13(12)11-15-16(22)20-17(23)24-15/h4-5,10-11H,2-3,8-9H2,1H3,(H,20,22,23)/b15-11-','InChIKey=JPKDJFBEERCSRW-PTNGSMBKSA-N','Cc1cc(N(CCC#N)CCC#N)ccc1/C=C1\\SC(=S)NC1=O','1'),
	(237337,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O2S2',372.459,'2-Methoxy-4-N,N-bis-2\'-cyanoethylaminobenzylidene rhodanine','70B7DF147FD0D924-FICuS-01-6A','70B7DF147FD0D924-FICTS-01-49','69AC3466CB90A36E-uuuuu-01-19','InChI=1S/C17H16N4O2S2/c1-23-14-11-13(21(8-2-6-18)9-3-7-19)5-4-12(14)10-15-16(22)20-17(24)25-15/h4-5,10-11H,2-3,8-9H2,1H3,(H,20,22,24)/b15-10-','InChIKey=UFTPGSRNSYAVIA-GDNBJRDFSA-N','COc1cc(N(CCC#N)CCC#N)ccc1/C=C1\\SC(=S)NC1=O','1'),
	(237338,0,1,NULL,'Consistent with Molecular Formula','C16H13BrN4OS2',421.3289,'3-Bromo-4-N,N-bis-2\'-cyanoethylaminobenzylidene rhodanine','47CF35757E4739FE-FICuS-01-6D','47CF35757E4739FE-FICTS-01-4C','378FF49A09EF02C9-uuuuu-01-24','InChI=1S/C16H13BrN4OS2/c17-12-9-11(10-14-15(22)20-16(23)24-14)3-4-13(12)21(7-1-5-18)8-2-6-19/h3-4,9-10H,1-2,7-8H2,(H,20,22,23)/b14-10-','InChIKey=HTMBEOWUVUPUSS-UVTDQMKNSA-N','N#CCCN(CCC#N)c1ccc(/C=C2\\SC(=S)NC2=O)cc1Br','1'),
	(237339,0,1,NULL,'Consistent with Molecular Formula','C14H13N3OS2',303.3962,'4-N-Methyl-N-2\'-cyanoethylaminobenzylidene rhodanine','DF8717AA779A37B0-FICuS-01-6E','DF8717AA779A37B0-FICTS-01-4D','BD6E8A8E57CA840C-uuuuu-01-3C','InChI=1S/C14H13N3OS2/c1-17(8-2-7-15)11-5-3-10(4-6-11)9-12-13(18)16-14(19)20-12/h3-6,9H,2,8H2,1H3,(H,16,18,19)/b12-9-','InChIKey=GXPVEIYAGUQFEM-XFXZXTDPSA-N','CN(CCC#N)c1ccc(/C=C2\\SC(=S)NC2=O)cc1','1'),
	(237340,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O5S2',380.4328,'4-N,N-bis-2\'-carboxyethylaminobenzylidene rhodanine','3D21063328595E79-FICuS-01-2F','3D21063328595E79-FICTS-01-0E','E5480325FB22BAD5-uuuuu-01-0E','InChI=1S/C16H16N2O5S2/c19-13(20)5-7-18(8-6-14(21)22)11-3-1-10(2-4-11)9-12-15(23)17-16(24)25-12/h1-4,9H,5-8H2,(H,19,20)(H,21,22)(H,17,23,24)/b12-9-','InChIKey=NABNHBIDWSHAER-XFXZXTDPSA-N','O=C(O)CCN(CCC(=O)O)c1ccc(/C=C2\\SC(=S)NC2=O)cc1','1'),
	(237341,0,0,NULL,'Consistent with Molecular Formula','C22H13NO3',339.3496,NULL,'D70ABA5A611085FD-FICuS-01-6B','D70ABA5A611085FD-FICTS-01-4A','D70ABA5A611085FD-uuuuu-01-1A','InChI=1S/C22H13NO3/c24-18-12-19(13-6-2-1-3-7-13)26-22-15(18)10-11-17-20(22)21(25)14-8-4-5-9-16(14)23-17/h1-12H,(H,23,25)','InChIKey=NVVKFEIQSDYGLR-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2c1ccc1nc3ccccc3c(O)c12',NULL),
	(237342,0,1,NULL,'Consistent with Molecular Formula','C15H10N6O5',354.2812,NULL,'D5A318ED7877E7B3-FICuS-01-74','701DEB8CECD1D1CA-FICTS-01-7A','D5A318ED7877E7B3-uuuuu-01-23','InChI=1S/C15H10N6O5/c22-15-18-17-14(11-3-7-13(8-4-11)21(25)26)19(15)16-9-10-1-5-12(6-2-10)20(23)24/h1-9H,(H,18,22)','InChIKey=WQXQQZYSAJQZFY-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc([N+](=O)[O-])cc2)n1/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(237343,0,1,NULL,'Consistent with Molecular Formula','C15H11N5O3',309.2836,NULL,'4D67530BEEC5F9B9-FICuS-01-82','2026DE4F906F715B-FICTS-01-37','4D67530BEEC5F9B9-uuuuu-01-31','InChI=1S/C15H11N5O3/c21-15-18-17-14(12-6-2-1-3-7-12)19(15)16-10-11-5-4-8-13(9-11)20(22)23/h1-10H,(H,18,21)','InChIKey=XVMFAKSSFRPUQJ-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(237344,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O',292.3396,NULL,'D0CF51AA3821A7BC-FICuS-01-77','DF8C3EADD7CBB9DE-FICTS-01-AC','D0CF51AA3821A7BC-uuuuu-01-26','InChI=1S/C17H16N4O/c1-12-3-7-14(8-4-12)11-18-21-16(19-20-17(21)22)15-9-5-13(2)6-10-15/h3-11H,1-2H3,(H,20,22)','InChIKey=XPHDGBPLNRFWTP-UHFFFAOYSA-N','Cc1ccc(/C=N/n2c(-c3ccc(C)cc3)n[nH]c2=O)cc1','1'),
	(237345,0,1,NULL,'Consistent with Molecular Formula','C15H11ClN4O',298.7311,NULL,'2405F3840481D628-FICuS-01-28','1A1DE980A3BFD326-FICTS-01-4E','2405F3840481D628-uuuuu-01-D7','InChI=1S/C15H11ClN4O/c16-13-9-5-4-8-12(13)10-17-20-14(18-19-15(20)21)11-6-2-1-3-7-11/h1-10H,(H,19,21)','InChIKey=ZLNCGJPMHDQXFM-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1/N=C/c1ccccc1Cl','1'),
	(237346,0,0,NULL,'Consistent with Molecular Formula','C30H24N6O4',532.5574,NULL,'00362FAF03044714-FICuS-01-26','00362FAF03044714-FICTS-01-05','00362FAF03044714-uuuuu-01-D5','InChI=1S/C30H24N6O4/c37-35(38)25-15-7-13-23-27(25)29(19-9-1-3-11-21(19)33-23)31-17-5-6-18-32-30-20-10-2-4-12-22(20)34-24-14-8-16-26(28(24)30)36(39)40/h1-4,7-16H,5-6,17-18H2,(H,31,33)(H,32,34)','InChIKey=FGUMIPRKPHUGLM-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2nc3ccccc3c(NCCCCNc3c4ccccc4nc4cccc([N+](=O)[O-])c34)c12',NULL),
	(237347,0,0,NULL,'Consistent with Molecular Formula','C29H22N6O4',518.5306,NULL,'DED5ACCDC9809F7C-FICuS-01-B1','DED5ACCDC9809F7C-FICTS-01-90','DED5ACCDC9809F7C-uuuuu-01-60','InChI=1S/C29H22N6O4/c36-34(37)24-14-5-12-22-26(24)28(18-8-1-3-10-20(18)32-22)30-16-7-17-31-29-19-9-2-4-11-21(19)33-23-13-6-15-25(27(23)29)35(38)39/h1-6,8-15H,7,16-17H2,(H,30,32)(H,31,33)','InChIKey=SWTNGUJPNWBOQC-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2nc3ccccc3c(NCCCNc3c4ccccc4nc4cccc([N+](=O)[O-])c34)c12',NULL),
	(237348,0,0,NULL,'Consistent with Molecular Formula','C31H26N6O4',546.5842,NULL,'BC03554F1590F957-FICuS-01-4D','BC03554F1590F957-FICTS-01-2C','BC03554F1590F957-uuuuu-01-FC','InChI=1S/C31H26N6O4/c38-36(39)26-16-8-14-24-28(26)30(20-10-2-4-12-22(20)34-24)32-18-6-1-7-19-33-31-21-11-3-5-13-23(21)35-25-15-9-17-27(29(25)31)37(40)41/h2-5,8-17H,1,6-7,18-19H2,(H,32,34)(H,33,35)','InChIKey=NNOSNVDRJWZODO-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2nc3ccccc3c(NCCCCCNc3c4ccccc4nc4cccc([N+](=O)[O-])c34)c12',NULL),
	(237349,0,0,NULL,'Consistent with Molecular Formula','C14H16N2S',244.3538,NULL,'DA46DE300E3BD035-FICuS-01-68','DA46DE300E3BD035-FICTS-01-47','DA46DE300E3BD035-uuuuu-01-17','InChI=1S/C14H16N2S/c17-14(16-8-4-1-5-9-16)12-10-15-13-7-3-2-6-11(12)13/h2-3,6-7,10,15H,1,4-5,8-9H2','InChIKey=CENUPWPJGBFRJM-UHFFFAOYSA-N','S=C(c1c[nH]c2ccccc12)N1CCCCC1',NULL),
	(237350,0,0,NULL,'Consistent with Molecular Formula','C13H14N2OS',246.3264,NULL,'C5A411A50394E45B-FICuS-01-4C','C5A411A50394E45B-FICTS-01-2B','C5A411A50394E45B-uuuuu-01-FB','InChI=1S/C13H14N2OS/c17-13(15-5-7-16-8-6-15)11-9-14-12-4-2-1-3-10(11)12/h1-4,9,14H,5-8H2','InChIKey=LPNFNROQKIYLPG-UHFFFAOYSA-N','S=C(c1c[nH]c2ccccc12)N1CCOCC1',NULL),
	(237351,0,0,NULL,'Consistent with Molecular Formula','C20H21N3S',335.466,NULL,'71F8866635D3677F-FICuS-01-50','71F8866635D3677F-FICTS-01-2F','71F8866635D3677F-uuuuu-01-FF','InChI=1S/C20H21N3S/c24-20(18-14-21-19-9-5-4-8-17(18)19)23-12-10-22(11-13-23)15-16-6-2-1-3-7-16/h1-9,14,21H,10-13,15H2','InChIKey=DZMQNQOWUUXICT-UHFFFAOYSA-N','S=C(c1c[nH]c2ccccc12)N1CCN(Cc2ccccc2)CC1',NULL),
	(237352,0,0,NULL,'Consistent with Molecular Formula','C19H19N3S',321.4392,NULL,'66D1A08BF4D0D400-FICuS-01-59','66D1A08BF4D0D400-FICTS-01-38','66D1A08BF4D0D400-uuuuu-01-08','InChI=1S/C19H19N3S/c23-19(17-14-20-18-9-5-4-8-16(17)18)22-12-10-21(11-13-22)15-6-2-1-3-7-15/h1-9,14,20H,10-13H2','InChIKey=QTSOPXNYURBTDB-UHFFFAOYSA-N','S=C(c1c[nH]c2ccccc12)N1CCN(c2ccccc2)CC1',NULL),
	(237353,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'12AD4C4E27215C0A-FICuS-01-54','12AD4C4E27215C0A-FICTS-01-33','12AD4C4E27215C0A-uuuuu-01-03','InChI=1S/C17H14N2O4/c20-16-18(12-6-1-3-8-14(12)22-16)10-5-11-19-13-7-2-4-9-15(13)23-17(19)21/h1-4,6-9H,5,10-11H2','InChIKey=YFNAMDVTSIEUCU-UHFFFAOYSA-N','O=c1oc2ccccc2n1CCCn1c(=O)oc2ccccc21',NULL),
	(237354,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O',246.3516,NULL,'7AA733FB437648DE-FICuS-01-6E','7AA733FB437648DE-FICTS-01-4D','7AA733FB437648DE-uuuuu-01-1D','InChI=1S/C15H22N2O/c1-2-3-9-16-15(14-7-5-4-6-8-14)17-10-12-18-13-11-17/h4-8H,2-3,9-13H2,1H3/b16-15-','InChIKey=HFMYUBLNIKHIRW-NXVVXOECSA-N','CCCC/N=C(/c1ccccc1)N1CCOCC1',NULL),
	(237355,0,0,NULL,'Consistent with Molecular Formula','C18H19FN2O',298.3593,NULL,'A7B6FDD7E07E6A0A-FICuS-01-95','A7B6FDD7E07E6A0A-FICTS-01-74','A7B6FDD7E07E6A0A-uuuuu-01-44','InChI=1S/C18H19FN2O/c19-17-8-6-16(7-9-17)18(21-10-12-22-13-11-21)20-14-15-4-2-1-3-5-15/h1-9H,10-14H2/b20-18-','InChIKey=BAQASOCKSAZCAP-ZZEZOPTASA-N','Fc1ccc(/C(=N/Cc2ccccc2)N2CCOCC2)cc1',NULL),
	(237356,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O3',344.369,NULL,'5470A73344EC7AA0-FICuS-01-4E','5470A73344EC7AA0-FICTS-01-2D','5470A73344EC7AA0-uuuuu-01-FD','InChI=1S/C21H16N2O3/c24-20(15-22-18-13-7-8-14-19(18)26-21(22)25)23(16-9-3-1-4-10-16)17-11-5-2-6-12-17/h1-14H,15H2','InChIKey=YGSRXAUCWIDLQX-UHFFFAOYSA-N','O=C(Cn1c(=O)oc2ccccc21)N(c1ccccc1)c1ccccc1',NULL),
	(237357,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'91C3952F07EBB7E6-FICuS-01-6F','981A19C262773757-FICTS-01-14','91C3952F07EBB7E6-uuuuu-01-1E','InChI=1S/C13H14N2O4/c16-11(8-15-3-5-18-6-4-15)9-1-2-10-12(7-9)19-13(17)14-10/h1-2,7H,3-6,8H2,(H,14,17)','InChIKey=PGOSSGINMAXXBW-UHFFFAOYSA-N','O=C(CN1CCOCC1)c1ccc2[nH]c(=O)oc2c1',NULL),
	(237358,0,0,NULL,'Consistent with Molecular Formula','C20H27N3O4',373.451,NULL,'E8020C222EF0C28D-FICuS-01-5B','E8020C222EF0C28D-FICTS-01-3A','E8020C222EF0C28D-uuuuu-01-0A','InChI=1S/C20H27N3O4/c24-18(15-22-10-12-26-13-11-22)16-4-5-17-19(14-16)27-20(25)23(17)9-8-21-6-2-1-3-7-21/h4-5,14H,1-3,6-13,15H2','InChIKey=HNPIAWCWTUFGDS-UHFFFAOYSA-N','O=C(CN1CCOCC1)c1ccc2c(c1)oc(=O)n2CCN1CCCCC1',NULL),
	(237359,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O4',333.3864,NULL,'3F91E6894AD02AB7-FICuS-01-6B','3F91E6894AD02AB7-FICTS-01-4A','3F91E6894AD02AB7-uuuuu-01-1A','InChI=1S/C17H23N3O4/c1-18(2)5-6-20-14-4-3-13(11-16(14)24-17(20)22)15(21)12-19-7-9-23-10-8-19/h3-4,11H,5-10,12H2,1-2H3','InChIKey=YYNTUUXAKMKYKL-UHFFFAOYSA-N','CN(C)CCn1c(=O)oc2cc(C(=O)CN3CCOCC3)ccc21',NULL),
	(237360,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O5',319.3164,NULL,'AF7E40D35105B7A6-FICuS-01-60','AF7E40D35105B7A6-FICTS-01-3F','AF7E40D35105B7A6-uuuuu-01-0F','InChI=1S/C15H17N3O5/c16-14(20)9-18-11-2-1-10(7-13(11)23-15(18)21)12(19)8-17-3-5-22-6-4-17/h1-2,7H,3-6,8-9H2,(H2,16,20)','InChIKey=FSJNTAJRSLPAQQ-UHFFFAOYSA-N','NC(=O)Cn1c(=O)oc2cc(C(=O)CN3CCOCC3)ccc21',NULL),
	(237361,0,0,NULL,'Consistent with Molecular Formula','C19H25N3O5',375.4236,NULL,'125C7FAFDBA034DD-FICuS-01-8C','125C7FAFDBA034DD-FICTS-01-6B','125C7FAFDBA034DD-uuuuu-01-3B','InChI=1S/C19H25N3O5/c23-17(14-21-7-11-26-12-8-21)15-1-2-16-18(13-15)27-19(24)22(16)4-3-20-5-9-25-10-6-20/h1-2,13H,3-12,14H2','InChIKey=MMXXGWXDMPFTDX-UHFFFAOYSA-N','O=C(CN1CCOCC1)c1ccc2c(c1)oc(=O)n2CCN1CCOCC1',NULL),
	(237362,0,0,NULL,'Consistent with Molecular Formula','C15H11NO3',253.2568,NULL,'A13CFC21E16F6922-FICuS-01-60','08AE103B41CD767A-FICTS-01-3B','A13CFC21E16F6922-uuuuu-01-0F','InChI=1S/C15H11NO3/c17-13(8-10-4-2-1-3-5-10)11-6-7-12-14(9-11)19-15(18)16-12/h1-7,9H,8H2,(H,16,18)','InChIKey=BUZFSNQGRCSNEY-UHFFFAOYSA-N','O=C(Cc1ccccc1)c1ccc2[nH]c(=O)oc2c1',NULL),
	(237363,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,NULL,'1E923255AB4D7B6B-FICuS-01-63','2B89F65C7924D98A-FICTS-01-4B','1E923255AB4D7B6B-uuuuu-01-12','InChI=1S/C19H19N3O3/c23-17(14-6-7-16-18(12-14)25-19(24)20-16)13-21-8-10-22(11-9-21)15-4-2-1-3-5-15/h1-7,12H,8-11,13H2,(H,20,24)','InChIKey=HQRCKGFZXWPQBR-UHFFFAOYSA-N','O=C(CN1CCN(c2ccccc2)CC1)c1ccc2[nH]c(=O)oc2c1',NULL),
	(237364,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'478CB6FD290EF074-FICuS-01-70','478CB6FD290EF074-FICTS-01-4F','478CB6FD290EF074-uuuuu-01-1F','InChI=1S/C13H16N2O3/c1-9(16)10-4-5-11-12(8-10)18-13(17)15(11)7-6-14(2)3/h4-5,8H,6-7H2,1-3H3','InChIKey=XMIMZNUTJWHFMT-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)oc(=O)n2CCN(C)C',NULL),
	(237365,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3S',278.3252,NULL,'FA8DB6B144212BB6-FICuS-01-6C','D4077907392B187A-FICTS-01-1D','FA8DB6B144212BB6-uuuuu-01-1B','InChI=1S/C13H14N2O3S/c16-13-14-10-2-1-9(7-11(10)18-13)8-12(19)15-3-5-17-6-4-15/h1-2,7H,3-6,8H2,(H,14,16)','InChIKey=GUOOKKTVAJJJNX-UHFFFAOYSA-N','O=c1[nH]c2ccc(CC(=S)N3CCOCC3)cc2o1',NULL),
	(237366,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2S',353.438,NULL,'41E08949C5093E39-FICuS-01-44','23EA392863F388E1-FICTS-01-2F','41E08949C5093E39-uuuuu-01-F3','InChI=1S/C19H19N3O2S/c23-19-20-16-7-6-14(12-17(16)24-19)13-18(25)22-10-8-21(9-11-22)15-4-2-1-3-5-15/h1-7,12H,8-11,13H2,(H,20,23)','InChIKey=JEYKIGWMSHNTBA-UHFFFAOYSA-N','O=c1[nH]c2ccc(CC(=S)N3CCN(c4ccccc4)CC3)cc2o1',NULL),
	(237367,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'5559191C0361D3AA-FICuS-01-40','5559191C0361D3AA-FICTS-01-1F','5559191C0361D3AA-uuuuu-01-EF','InChI=1S/C14H18N2O2/c17-14-16(11-10-15-8-4-1-5-9-15)12-6-2-3-7-13(12)18-14/h2-3,6-7H,1,4-5,8-11H2','InChIKey=TXACIQGUKJSIDI-UHFFFAOYSA-N','O=c1oc2ccccc2n1CCN1CCCCC1',NULL),
	(237368,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O3',288.3456,NULL,'225B6577FA783FB1-FICuS-01-5D','225B6577FA783FB1-FICTS-01-3C','225B6577FA783FB1-uuuuu-01-0C','InChI=1S/C16H20N2O3/c1-12(19)13-5-6-14-15(11-13)21-16(20)18(14)10-9-17-7-3-2-4-8-17/h5-6,11H,2-4,7-10H2,1H3','InChIKey=CWYHKKKPGVPDLX-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)oc(=O)n2CCN1CCCCC1',NULL),
	(237369,0,0,NULL,'Consistent with Molecular Formula','C19H25N3O4',359.4242,NULL,'B12D945FAEB654D9-FICuS-01-7C','B12D945FAEB654D9-FICTS-01-5B','B12D945FAEB654D9-uuuuu-01-2B','InChI=1S/C19H25N3O4/c23-17(14-21-9-11-25-12-10-21)15-3-4-16-18(13-15)26-19(24)22(16)8-7-20-5-1-2-6-20/h3-4,13H,1-2,5-12,14H2','InChIKey=KMPYSBRIMLYBNL-UHFFFAOYSA-N','O=C(CN1CCOCC1)c1ccc2c(c1)oc(=O)n2CCN1CCCC1',NULL),
	(237370,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'FDB71AB3350D8B09-FICuS-01-70','9E10EE93C20DDA5E-FICTS-01-63','FDB71AB3350D8B09-uuuuu-01-1F','InChI=1S/C14H16N2O3/c17-12(9-16-6-2-1-3-7-16)10-4-5-11-13(8-10)19-14(18)15-11/h4-5,8H,1-3,6-7,9H2,(H,15,18)','InChIKey=SNLDRRAMWXXMKI-UHFFFAOYSA-N','O=C(CN1CCCCC1)c1ccc2[nH]c(=O)oc2c1',NULL),
	(237371,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'6080809090F8A54E-FICuS-01-3C','6080809090F8A54E-FICTS-01-1B','6080809090F8A54E-uuuuu-01-EB','InChI=1S/C12H16N2O2/c1-9(13(2)3)8-14-10-6-4-5-7-11(10)16-12(14)15/h4-7,9H,8H2,1-3H3','InChIKey=OIULJRMKDMLGCS-UHFFFAOYSA-N','CC(Cn1c(=O)oc2ccccc21)N(C)C','1'),
	(237372,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O3',351.4042,NULL,'67DAC692AF286C29-FICuS-01-72','D7060C456C8F5242-FICTS-01-27','67DAC692AF286C29-uuuuu-01-21','InChI=1S/C20H21N3O3/c24-18(16-6-7-17-19(12-16)26-20(25)21-17)14-23-10-8-22(9-11-23)13-15-4-2-1-3-5-15/h1-7,12H,8-11,13-14H2,(H,21,25)','InChIKey=PPIWMIWZXVTXOK-UHFFFAOYSA-N','O=C(CN1CCN(Cc2ccccc2)CC1)c1ccc2[nH]c(=O)oc2c1',NULL),
	(237373,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'C7BD403947043D70-FICuS-01-44','C7BD403947043D70-FICTS-01-23','C7BD403947043D70-uuuuu-01-F3','InChI=1S/C14H16N2O2S/c1-15-11-6-5-10(9-12(11)18-14(15)17)13(19)16-7-3-2-4-8-16/h5-6,9H,2-4,7-8H2,1H3','InChIKey=ISISYPNKGRUUFG-UHFFFAOYSA-N','Cn1c(=O)oc2cc(C(=S)N3CCCCC3)ccc21',NULL),
	(237374,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S2',294.3858,NULL,'43CACDB7FF8B214D-FICuS-01-93','43CACDB7FF8B214D-FICTS-01-72','43CACDB7FF8B214D-uuuuu-01-42','InChI=1S/C13H14N2O2S2/c1-14-10-3-2-9(8-11(10)19-13(14)16)12(18)15-4-6-17-7-5-15/h2-3,8H,4-7H2,1H3','InChIKey=ZAMQPJIPHDHDDQ-UHFFFAOYSA-N','Cn1c(=O)sc2cc(C(=S)N3CCOCC3)ccc21',NULL),
	(237375,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O2S',366.477,NULL,'2C564EC42C49DFA8-FICuS-01-7C','2C564EC42C49DFA8-FICTS-01-5B','2C564EC42C49DFA8-uuuuu-01-2B','InChI=1S/C21H22N2O2S/c1-22-18-8-7-17(14-19(18)25-21(22)24)20(26)23-11-9-16(10-12-23)13-15-5-3-2-4-6-15/h2-8,14,16H,9-13H2,1H3','InChIKey=CNJQSZMKUAUENY-UHFFFAOYSA-N','Cn1c(=O)oc2cc(C(=S)N3CCC(Cc4ccccc4)CC3)ccc21',NULL),
	(237376,0,0,NULL,'Consistent with Molecular Formula','C14H16N2OS2',292.4132,NULL,'213D587D82CBFE81-FICuS-01-6C','213D587D82CBFE81-FICTS-01-4B','213D587D82CBFE81-uuuuu-01-1B','InChI=1S/C14H16N2OS2/c1-15-11-6-5-10(9-12(11)19-14(15)17)13(18)16-7-3-2-4-8-16/h5-6,9H,2-4,7-8H2,1H3','InChIKey=JXBLNGNVHOCCMV-UHFFFAOYSA-N','Cn1c(=O)sc2cc(C(=S)N3CCCCC3)ccc21',NULL),
	(237377,0,0,NULL,'Consistent with Molecular Formula','C19H19N3OS2',369.4986,NULL,'D1835CA7B848464E-FICuS-01-60','D1835CA7B848464E-FICTS-01-3F','D1835CA7B848464E-uuuuu-01-0F','InChI=1S/C19H19N3OS2/c1-20-16-8-7-14(13-17(16)25-19(20)23)18(24)22-11-9-21(10-12-22)15-5-3-2-4-6-15/h2-8,13H,9-12H2,1H3','InChIKey=QFYCLSYOHWWOGI-UHFFFAOYSA-N','Cn1c(=O)sc2cc(C(=S)N3CCN(c4ccccc4)CC3)ccc21',NULL),
	(237378,0,0,NULL,'Consistent with Molecular Formula','C21H22N2OS2',382.5376,NULL,'B3DB613C444F0DE6-FICuS-01-70','B3DB613C444F0DE6-FICTS-01-4F','B3DB613C444F0DE6-uuuuu-01-1F','InChI=1S/C21H22N2OS2/c1-22-18-8-7-17(14-19(18)26-21(22)24)20(25)23-11-9-16(10-12-23)13-15-5-3-2-4-6-15/h2-8,14,16H,9-13H2,1H3','InChIKey=ZOKJTQKFJOHAFR-UHFFFAOYSA-N','Cn1c(=O)sc2cc(C(=S)N3CCC(Cc4ccccc4)CC3)ccc21',NULL),
	(237379,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S2',294.3858,NULL,'FB4D3A76377EA87C-FICuS-01-81','D765EECFA951E323-FICTS-01-5C','FB4D3A76377EA87C-uuuuu-01-30','InChI=1S/C13H14N2O2S2/c16-13-14-10-2-1-9(7-11(10)19-13)8-12(18)15-3-5-17-6-4-15/h1-2,7H,3-6,8H2,(H,14,16)','InChIKey=ZMIUCVGMDFQPNV-UHFFFAOYSA-N','O=c1[nH]c2ccc(CC(=S)N3CCOCC3)cc2s1',NULL),
	(237380,0,0,NULL,'Consistent with Molecular Formula','C14H16N2OS2',292.4132,NULL,'A6DF87540544C260-FICuS-01-48','DE1AB34731C98394-FICTS-01-39','A6DF87540544C260-uuuuu-01-F7','InChI=1S/C14H16N2OS2/c17-14-15-11-5-4-10(8-12(11)19-14)9-13(18)16-6-2-1-3-7-16/h4-5,8H,1-3,6-7,9H2,(H,15,17)','InChIKey=BMHPYJQNVAIYTK-UHFFFAOYSA-N','O=c1[nH]c2ccc(CC(=S)N3CCCCC3)cc2s1',NULL),
	(237381,0,0,NULL,'Consistent with Molecular Formula','C8H5NO4',179.1318,NULL,'35BEC467C8674BCC-FICuS-01-7E','96D5A46EBB1574F9-FICTS-01-52','35BEC467C8674BCC-uuuuu-01-2D','InChI=1S/C8H5NO4/c10-7(11)4-1-2-5-6(3-4)13-8(12)9-5/h1-3H,(H,9,12)(H,10,11)','InChIKey=BZRKWTCIDCRBMY-UHFFFAOYSA-N','O=C(O)c1ccc2[nH]c(=O)oc2c1',NULL),
	(237382,0,0,NULL,'Consistent with Molecular Formula','C19H19N3OS2',369.4986,NULL,'347BD5C66E571C85-FICuS-01-61','6D7B32F8F1E7CF48-FICTS-01-64','347BD5C66E571C85-uuuuu-01-10','InChI=1S/C19H19N3OS2/c23-19-20-16-7-6-14(12-17(16)25-19)13-18(24)22-10-8-21(9-11-22)15-4-2-1-3-5-15/h1-7,12H,8-11,13H2,(H,20,23)','InChIKey=FUOCEEAFEGERRU-UHFFFAOYSA-N','O=c1[nH]c2ccc(CC(=S)N3CCN(c4ccccc4)CC3)cc2s1',NULL),
	(237383,0,0,NULL,'Consistent with Molecular Formula','C8H5NO3',163.1324,NULL,'7D10FC29AB90179D-FICuS-01-68','4A441B2D42B3F046-FICTS-01-27','7D10FC29AB90179D-uuuuu-01-17','InChI=1S/C8H5NO3/c10-4-5-1-2-6-7(3-5)12-8(11)9-6/h1-4H,(H,9,11)','InChIKey=IMJHZVCEOBDHMM-UHFFFAOYSA-N','O=Cc1ccc2[nH]c(=O)oc2c1',NULL),
	(237384,1,0,NULL,'Consistent with Molecular Formula','C8H7N3O3',193.1616,NULL,'98EF9EC202CDAF0E-FICuS-01-9B','98EF9EC202CDAF0E-FICTS-01-7A','98EF9EC202CDAF0E-uuuuu-01-4A','InChI=1S/C8H7N3O3/c9-3-4-7(10)14-8(11-4)5-1-2-6(12)13-5/h5H,1-2,10H2','InChIKey=JGCHEUKXSBUYLA-UHFFFAOYSA-N','N#Cc1nc(C2CCC(=O)O2)oc1N','1'),
	(237385,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O2',165.1512,NULL,'19FAFFBB8BECA9BA-FICuS-01-C7','19FAFFBB8BECA9BA-FICTS-01-A6','19FAFFBB8BECA9BA-uuuuu-01-76','InChI=1S/C7H7N3O2/c1-4(11)9-7-6(3-8)10-5(2)12-7/h1-2H3,(H,9,11)','InChIKey=GUAYFSRGPXLNNQ-UHFFFAOYSA-N','CC(=O)Nc1oc(C)nc1C#N',NULL),
	(237386,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O2',201.1842,NULL,'B5A5F79028AB3D48-FICuS-01-6A','B5A5F79028AB3D48-FICTS-01-49','B5A5F79028AB3D48-uuuuu-01-19','InChI=1S/C10H7N3O2/c11-5-7-9(12)15-10(13-7)6-3-1-2-4-8(6)14/h1-4,14H,12H2','InChIKey=FFJQYSRFTLWTPX-UHFFFAOYSA-N','N#Cc1nc(-c2ccccc2O)oc1N',NULL),
	(237387,0,0,NULL,'Consistent with Molecular Formula','C8H9N3OS2',227.2986,NULL,'31AC5E1D5FE78972-FICuS-01-6F','31AC5E1D5FE78972-FICTS-01-4E','31AC5E1D5FE78972-uuuuu-01-1E','InChI=1S/C8H9N3OS2/c9-4-5-6(10)12-7(11-5)8-13-2-1-3-14-8/h8H,1-3,10H2','InChIKey=LNBXRKMFFMQZKG-UHFFFAOYSA-N','N#Cc1nc(C2SCCCS2)oc1N',NULL),
	(237388,0,0,NULL,'Consistent with Molecular Formula','C21H37N3O',347.5428,NULL,'1B0A5DECC4D13872-FICuS-01-6C','1B0A5DECC4D13872-FICTS-01-4B','1B0A5DECC4D13872-uuuuu-01-1B','InChI=1S/C21H37N3O/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-24-19(18-22)21(23)25-20/h2-17,23H2,1H3','InChIKey=HZBKCIYIRLMFPT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1nc(C#N)c(N)o1',NULL),
	(237389,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O2',213.1952,NULL,'90E6A4F6EDFCC9F0-FICuS-01-A0','90E6A4F6EDFCC9F0-FICTS-01-7F','90E6A4F6EDFCC9F0-uuuuu-01-4F','InChI=1S/C11H7N3O2/c12-6-8-10(13)16-11(14-8)9(15)7-4-2-1-3-5-7/h1-5H,13H2','InChIKey=MUZLBRWXNZWHOC-UHFFFAOYSA-N','N#Cc1nc(C(=O)c2ccccc2)oc1N',NULL),
	(237390,0,0,NULL,'Consistent with Molecular Formula','C8H5N5O',187.1604,NULL,'4D0D81E6BDE0F0D6-FICuS-01-82','4D0D81E6BDE0F0D6-FICTS-01-61','4D0D81E6BDE0F0D6-uuuuu-01-31','InChI=1S/C8H5N5O/c9-3-5-7(10)14-8(13-5)6-4-11-1-2-12-6/h1-2,4H,10H2','InChIKey=KREXZPSKNFVUNB-UHFFFAOYSA-N','N#Cc1nc(-c2cnccn2)oc1N',NULL),
	(237391,0,1,NULL,'Consistent with Molecular Formula','C10H7N3OS',217.2448,NULL,'DCE9ED485732B889-FICuS-01-7D','E6933D92DD3C981B-FICTS-01-51','DCE9ED485732B889-uuuuu-01-2C','InChI=1S/C10H7N3OS/c11-6-8-10(12)14-9(13-8)4-3-7-2-1-5-15-7/h1-5H,12H2/b4-3+','InChIKey=NTHGIGOBUZDYAA-ONEGZZNKSA-N','N#Cc1nc(/C=C/c2cccs2)oc1N','1'),
	(237392,0,0,NULL,'Consistent with Molecular Formula','C9H7N3OS',205.2338,NULL,'48AEFA2DD2752DCA-FICuS-01-92','48AEFA2DD2752DCA-FICTS-01-71','48AEFA2DD2752DCA-uuuuu-01-41','InChI=1S/C9H7N3OS/c10-5-7-9(11)13-8(12-7)4-6-2-1-3-14-6/h1-3H,4,11H2','InChIKey=PDNOMEBMAZBSIA-UHFFFAOYSA-N','N#Cc1nc(Cc2cccs2)oc1N',NULL),
	(237393,0,0,NULL,'Consistent with Molecular Formula','C8H5N3OS',191.207,NULL,'22A2C3DA5A7E37A8-FICuS-01-6E','22A2C3DA5A7E37A8-FICTS-01-4D','22A2C3DA5A7E37A8-uuuuu-01-1D','InChI=1S/C8H5N3OS/c9-3-6-7(10)12-8(11-6)5-1-2-13-4-5/h1-2,4H,10H2','InChIKey=YSZOHWNWFJHYHD-UHFFFAOYSA-N','N#Cc1nc(-c2ccsc2)oc1N',NULL),
	(237394,0,1,NULL,'Consistent with Molecular Formula','C9H9N3O3',207.1884,NULL,'EF33D09A0F60FA11-FICuS-01-6B','175CE1836EE5F4F5-FICTS-01-51','EF33D09A0F60FA11-uuuuu-01-1A','InChI=1S/C9H9N3O3/c1-2-14-8(13)4-3-7-12-6(5-10)9(11)15-7/h3-4H,2,11H2,1H3/b4-3+','InChIKey=FWLHAVVWYWAIFD-ONEGZZNKSA-N','CCOC(=O)/C=C/c1nc(C#N)c(N)o1','1'),
	(237395,0,0,NULL,'Consistent with Molecular Formula','C4H3N3O',109.0872,NULL,'731FED1CC527ACCF-FICuS-01-93','731FED1CC527ACCF-FICTS-01-72','731FED1CC527ACCF-uuuuu-01-42','InChI=1S/C4H3N3O/c5-1-3-4(6)8-2-7-3/h2H,6H2','InChIKey=HMBJSRMVCZHYFN-UHFFFAOYSA-N','N#Cc1ncoc1N',NULL),
	(237396,1,2,NULL,'Consistent with Molecular Formula','C27H32O7',468.5456,NULL,'CF663094C97100C0-FICuS-01-43','CF663094C97100C0-FICTS-01-22','ABA7D6B1ADCC29D0-uuuuu-01-48','InChI=1S/C27H32O7/c1-16-8-9-19(10-17-12-21(29-2)26(33-6)22(13-17)30-3)25(28)20(16)11-18-14-23(31-4)27(34-7)24(15-18)32-5/h10-16H,8-9H2,1-7H3/b19-10+,20-11+','InChIKey=NISOQKGHYYAZDL-ROUMAOROSA-N','COc1cc(/C=C2\\CCC(C)/C(=C\\c3cc(OC)c(OC)c(OC)c3)C2=O)cc(OC)c1OC','1'),
	(237397,2,1,NULL,'Consistent with Molecular Formula','C28H34N2O6S',526.6464,NULL,'FB7112E4C94FE027-FICuS-01-67','FB7112E4C94FE027-FICTS-01-46','3B8DA2A1C0FBFFBF-uuuuu-01-5B','InChI=1S/C28H34N2O6S/c1-15-8-9-17(10-16-11-19(31-2)26(35-6)20(12-16)32-3)24-23(15)25(30-28(37)29-24)18-13-21(33-4)27(36-7)22(14-18)34-5/h10-15,25H,8-9H2,1-7H3,(H2,29,30,37)/b17-10+','InChIKey=KPSPVCBGPILKFW-LICLKQGHSA-N','COc1cc(/C=C2\\CCC(C)C3=C2NC(=S)NC3c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(237398,2,2,NULL,'Consistent with Molecular Formula','C37H37ClN2O7S',689.2215,NULL,'15B90B49ED91B749-FICuS-01-60','15B90B49ED91B749-FICTS-01-3F','B971767750D1383B-uuuuu-01-EE','InChI=1S/C37H37ClN2O7S/c1-20-8-11-23(14-22-15-26(42-2)34(46-6)27(16-22)43-3)32-31(20)33(24-18-28(44-4)35(47-7)29(19-24)45-5)40-36(41)30(48-37(40)39-32)17-21-9-12-25(38)13-10-21/h9-10,12-20,33H,8,11H2,1-7H3/b23-14+,30-17?','InChIKey=BDXKDFAGTHNJAG-IINYUFORSA-N','COc1cc(/C=C2\\CCC(C)C3=C2N=c2s/c(=C\\c4ccc(Cl)cc4)c(=O)n2C3c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(237399,1,2,NULL,'Consistent with Molecular Formula','C21H18Cl2O',357.2786,NULL,'C09EB95BAFD20279-FICuS-01-79','C09EB95BAFD20279-FICTS-01-58','C09EB95BAFD20279-uuuuu-01-28','InChI=1S/C21H18Cl2O/c1-14-2-7-17(12-15-3-8-18(22)9-4-15)21(24)20(14)13-16-5-10-19(23)11-6-16/h3-6,8-14H,2,7H2,1H3','InChIKey=OMLHTHDNMOEJMF-UHFFFAOYSA-N','CC1CC/C(=C/c2ccc(Cl)cc2)C(=O)/C1=C\\c1ccc(Cl)cc1','1'),
	(237400,2,1,NULL,'Consistent with Molecular Formula','C24H20Cl2N2OS',455.4008,NULL,'48AB3B7A059A0DE1-FICuS-01-6C','48AB3B7A059A0DE1-FICTS-01-4B','20E5DC631CCAF454-uuuuu-01-1D','InChI=1S/C24H20Cl2N2OS/c1-14-2-5-17(12-15-3-8-18(25)9-4-15)22-21(14)23(16-6-10-19(26)11-7-16)28-20(29)13-30-24(28)27-22/h3-4,6-12,14,23H,2,5,13H2,1H3/b17-12+','InChIKey=SYGHSIJDPNAONN-SFQUDFHCSA-N','CC1CC/C(=C\\c2ccc(Cl)cc2)C2=C1C(c1ccc(Cl)cc1)N1C(=O)CSC1=N2','1'),
	(237401,2,1,NULL,'Consistent with Molecular Formula','C24H20Cl2N2OS',455.4008,NULL,'7D93466E78DEB090-FICuS-01-66','7D93466E78DEB090-FICTS-01-45','7D93466E78DEB090-uuuuu-01-15','InChI=1S/C24H20Cl2N2OS/c1-14-3-2-4-19-21(14)22(16-7-11-18(26)12-8-16)28-23(29)20(30-24(28)27-19)13-15-5-9-17(25)10-6-15/h5-14,22H,2-4H2,1H3','InChIKey=GABSYHKVFPHDHM-UHFFFAOYSA-N','CC1CCCC2=C1C(c1ccc(Cl)cc1)n1c(s/c(=C\\c3ccc(Cl)cc3)c1=O)=N2','1'),
	(237402,2,1,NULL,'Consistent with Molecular Formula','C27H27ClN2O4S',511.0343,NULL,'7E31896BBBEE03F4-FICuS-01-7B','7E31896BBBEE03F4-FICTS-01-5A','7E31896BBBEE03F4-uuuuu-01-2A','InChI=1S/C27H27ClN2O4S/c1-15-6-5-7-19-23(15)24(17-8-10-18(28)11-9-17)30-26(31)22(35-27(30)29-19)14-16-12-20(32-2)25(34-4)21(13-16)33-3/h8-15,24H,5-7H2,1-4H3','InChIKey=JZODYZUZBYELQH-UHFFFAOYSA-N','COc1cc(/C=c2\\sc3n(c2=O)C(c2ccc(Cl)cc2)C2=C(CCCC2C)N=3)cc(OC)c1OC','1'),
	(237403,1,2,NULL,'Consistent with Molecular Formula','C21H18F2O',324.3694,NULL,'1C6701F1399FF548-FICuS-01-52','1C6701F1399FF548-FICTS-01-31','1C6701F1399FF548-uuuuu-01-01','InChI=1S/C21H18F2O/c1-14-2-7-17(12-15-3-8-18(22)9-4-15)21(24)20(14)13-16-5-10-19(23)11-6-16/h3-6,8-14H,2,7H2,1H3','InChIKey=UEYYHMGQSHKMPJ-UHFFFAOYSA-N','CC1CC/C(=C/c2ccc(F)cc2)C(=O)/C1=C\\c1ccc(F)cc1','1'),
	(237404,2,1,NULL,'Consistent with Molecular Formula','C22H20F2N2S',382.4702,NULL,'3253B3DDE6CAD330-FICuS-01-6A','3253B3DDE6CAD330-FICTS-01-49','A1CE1FEADAF183F0-uuuuu-01-4A','InChI=1S/C22H20F2N2S/c1-13-2-5-16(12-14-3-8-17(23)9-4-14)21-19(13)20(25-22(27)26-21)15-6-10-18(24)11-7-15/h3-4,6-13,20H,2,5H2,1H3,(H2,25,26,27)/b16-12+','InChIKey=PMEASLWSSKNFEF-FOWTUZBSSA-N','CC1CC/C(=C\\c2ccc(F)cc2)C2=C1C(c1ccc(F)cc1)NC(=S)N2','1'),
	(237405,2,1,NULL,'Consistent with Molecular Formula','C24H20F2N2OS',422.4916,NULL,'7F56631E55C3EB13-FICuS-01-59','7F56631E55C3EB13-FICTS-01-38','DEBA4AF348098831-uuuuu-01-19','InChI=1S/C24H20F2N2OS/c1-14-2-5-17(12-15-3-8-18(25)9-4-15)22-21(14)23(16-6-10-19(26)11-7-16)28-20(29)13-30-24(28)27-22/h3-4,6-12,14,23H,2,5,13H2,1H3/b17-12+','InChIKey=XXQCGJLVUBZNPV-SFQUDFHCSA-N','CC1CC/C(=C\\c2ccc(F)cc2)C2=C1C(c1ccc(F)cc1)N1C(=O)CSC1=N2','1'),
	(237406,2,2,NULL,'Consistent with Molecular Formula','C31H23ClF2N2OS',545.0453,NULL,'D770924D81A7923F-FICuS-01-51','D770924D81A7923F-FICTS-01-30','CE52CF5D75A8FF04-uuuuu-01-3C','InChI=1S/C31H23ClF2N2OS/c1-18-2-7-22(16-19-5-12-24(33)13-6-19)28-27(18)29(21-8-14-25(34)15-9-21)36-30(37)26(38-31(36)35-28)17-20-3-10-23(32)11-4-20/h3-6,8-18,29H,2,7H2,1H3/b22-16+,26-17?','InChIKey=ORPGLXPHWAVYTL-CSLZCAIXSA-N','CC1CC/C(=C\\c2ccc(F)cc2)C2=C1C(c1ccc(F)cc1)n1c(s/c(=C\\c3ccc(Cl)cc3)c1=O)=N2','1'),
	(237407,2,2,NULL,'Consistent with Molecular Formula','C31H23BrF2N2OS',589.4963,NULL,'BA48DDD54533EAF0-FICuS-01-82','BA48DDD54533EAF0-FICTS-01-61','61F97E8FC5DED88F-uuuuu-01-51','InChI=1S/C31H23BrF2N2OS/c1-18-5-8-22(15-19-6-11-24(33)12-7-19)28-27(18)29(21-9-13-25(34)14-10-21)36-30(37)26(38-31(36)35-28)17-20-3-2-4-23(32)16-20/h2-4,6-7,9-18,29H,5,8H2,1H3/b22-15+,26-17?','InChIKey=GTDOXZJBYJYBKL-KIYPVMQZSA-N','CC1CC/C(=C\\c2ccc(F)cc2)C2=C1C(c1ccc(F)cc1)n1c(s/c(=C\\c3cccc(Br)c3)c1=O)=N2','1'),
	(237408,1,2,NULL,'Consistent with Molecular Formula','C25H28O5',408.4932,NULL,'28FC9798D640039E-FICuS-01-5A','28FC9798D640039E-FICTS-01-39','935E9160F4600893-uuuuu-01-E0','InChI=1S/C25H28O5/c1-16-6-9-19(12-17-7-10-21(27-2)23(14-17)29-4)25(26)20(16)13-18-8-11-22(28-3)24(15-18)30-5/h7-8,10-16H,6,9H2,1-5H3/b19-12+,20-13+','InChIKey=FNEHNMVDEJMKOR-KVOOEGMKSA-N','COc1ccc(/C=C2\\CCC(C)/C(=C\\c3ccc(OC)c(OC)c3)C2=O)cc1OC','1'),
	(237409,2,1,NULL,'Consistent with Molecular Formula','C26H30N2O4S',466.594,NULL,'6355511C85E9A47C-FICuS-01-4E','6355511C85E9A47C-FICTS-01-2D','CC4BE46535CCECE0-uuuuu-01-41','InChI=1S/C26H30N2O4S/c1-15-6-8-17(12-16-7-10-19(29-2)21(13-16)31-4)24-23(15)25(28-26(33)27-24)18-9-11-20(30-3)22(14-18)32-5/h7,9-15,25H,6,8H2,1-5H3,(H2,27,28,33)/b17-12+','InChIKey=GURFECTXWZXOPD-SFQUDFHCSA-N','COc1ccc(/C=C2\\CCC(C)C3=C2NC(=S)NC3c2ccc(OC)c(OC)c2)cc1OC','1'),
	(237410,2,2,NULL,'Consistent with Molecular Formula','C35H33BrN2O5S',673.6201,NULL,'A2BCA06A90149126-FICuS-01-47','A2BCA06A90149126-FICTS-01-26','14C58FBFC29FD51B-uuuuu-01-39','InChI=1S/C35H33BrN2O5S/c1-20-9-11-23(15-22-10-13-26(40-2)28(17-22)42-4)32-31(20)33(24-12-14-27(41-3)29(19-24)43-5)38-34(39)30(44-35(38)37-32)18-21-7-6-8-25(36)16-21/h6-8,10,12-20,33H,9,11H2,1-5H3/b23-15+,30-18?','InChIKey=ZZFKHBIAJUPBAB-QAXYNKAUSA-N','COc1ccc(/C=C2\\CCC(C)C3=C2N=c2s/c(=C\\c4cccc(Br)c4)c(=O)n2C3c2ccc(OC)c(OC)c2)cc1OC','1'),
	(237411,1,2,NULL,'Consistent with Molecular Formula','C25H30N2O',374.5248,NULL,'E39BD15CB13AF23B-FICuS-01-7B','E39BD15CB13AF23B-FICTS-01-5A','3808EF7E3FA9564A-uuuuu-01-23','InChI=1S/C25H30N2O/c1-18-6-11-21(16-19-7-12-22(13-8-19)26(2)3)25(28)24(18)17-20-9-14-23(15-10-20)27(4)5/h7-10,12-18H,6,11H2,1-5H3/b21-16+,24-17+','InChIKey=YMXPRDWDPVCOMZ-HCNAOXRDSA-N','CC1CC/C(=C\\c2ccc(N(C)C)cc2)C(=O)/C1=C/c1ccc(N(C)C)cc1','1'),
	(237412,2,1,NULL,'Consistent with Molecular Formula','C26H32N4S',432.6256,NULL,'DE28D88EB37E5B44-FICuS-01-83','DE28D88EB37E5B44-FICTS-01-62','D5BEC4EF727CEC45-uuuuu-01-4C','InChI=1S/C26H32N4S/c1-17-6-9-20(16-18-7-12-21(13-8-18)29(2)3)25-23(17)24(27-26(31)28-25)19-10-14-22(15-11-19)30(4)5/h7-8,10-17,24H,6,9H2,1-5H3,(H2,27,28,31)/b20-16+','InChIKey=QVQJIPZPBHGBJF-CAPFRKAQSA-N','CC1CC/C(=C\\c2ccc(N(C)C)cc2)C2=C1C(c1ccc(N(C)C)cc1)NC(=S)N2','1'),
	(237413,3,1,NULL,'Consistent with Molecular Formula','C29H36N2O7',524.6126,NULL,'EDC3A64EF638A305-FICuS-01-76','EDC3A64EF638A305-FICTS-01-55','EDC3A64EF638A305-uuuuu-01-25','InChI=1S/C29H36N2O7/c1-16-9-10-19(11-18-12-21(33-3)28(37-7)22(13-18)34-4)26-25(16)27(31(30-26)17(2)32)20-14-23(35-5)29(38-8)24(15-20)36-6/h11-16,25,27H,9-10H2,1-8H3','InChIKey=ZPAZFINDELEEPK-UHFFFAOYSA-N','COc1cc(/C=C2\\CCC(C)C3C2=NN(C(C)=O)C3c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(237414,3,1,NULL,'Consistent with Molecular Formula','C31H34N2O4',498.6206,NULL,'3D8F5D139EF57118-FICuS-01-63','3D8F5D139EF57118-FICTS-01-42','3D8F5D139EF57118-uuuuu-01-12','InChI=1S/C31H34N2O4/c1-20-11-13-22(17-21-12-15-25(34-2)27(18-21)36-4)30-29(20)31(33(32-30)24-9-7-6-8-10-24)23-14-16-26(35-3)28(19-23)37-5/h6-10,12,14-20,29,31H,11,13H2,1-5H3','InChIKey=ZKOZLCONQCFUCC-UHFFFAOYSA-N','COc1ccc(/C=C2\\CCC(C)C3C2=NN(c2ccccc2)C3c2ccc(OC)c(OC)c2)cc1OC','1'),
	(237415,1,1,NULL,'Consistent with Molecular Formula','C24H19Cl2N3',420.3402,NULL,'14C4331A60384D2E-FICuS-01-3B','14C4331A60384D2E-FICTS-01-1A','BFF7131DA6ADBBA2-uuuuu-01-47','InChI=1S/C24H19Cl2N3/c1-14-2-5-17(12-15-3-8-18(25)9-4-15)23-21(14)22(20(13-27)24(28)29-23)16-6-10-19(26)11-7-16/h3-4,6-12,14H,2,5H2,1H3,(H2,28,29)/b17-12+','InChIKey=CZCCOGFLWHSCNZ-SFQUDFHCSA-N','CC1CC/C(=C\\c2ccc(Cl)cc2)c2nc(N)c(C#N)c(-c3ccc(Cl)cc3)c21','1'),
	(237416,1,1,NULL,'Consistent with Molecular Formula','C28H29N3O4',471.5548,NULL,'BE1EFE83F673B59A-FICuS-01-91','BE1EFE83F673B59A-FICTS-01-70','BE1EFE83F673B59A-uuuuu-01-40','InChI=1S/C28H29N3O4/c1-16-6-8-19(12-17-7-10-21(32-2)23(13-17)34-4)27-25(16)26(20(15-29)28(30)31-27)18-9-11-22(33-3)24(14-18)35-5/h7,9-14,16H,6,8H2,1-5H3,(H2,30,31)','InChIKey=IDUMFZXQINSGQR-UHFFFAOYSA-N','COc1ccc(/C=C2/CCC(C)c3c2nc(N)c(C#N)c3-c2ccc(OC)c(OC)c2)cc1OC','1'),
	(237417,1,1,NULL,'Consistent with Molecular Formula','C30H33N3O6',531.6072,NULL,'AB8329AFCA99DE93-FICuS-01-92','AB8329AFCA99DE93-FICTS-01-71','9533BD5742FF29BC-uuuuu-01-1E','InChI=1S/C30H33N3O6/c1-16-8-9-18(10-17-11-21(34-2)28(38-6)22(12-17)35-3)27-25(16)26(20(15-31)30(32)33-27)19-13-23(36-4)29(39-7)24(14-19)37-5/h10-14,16H,8-9H2,1-7H3,(H2,32,33)/b18-10+','InChIKey=HRDIXVDXJQRULA-VCHYOVAHSA-N','COc1cc(/C=C2\\CCC(C)c3c2nc(N)c(C#N)c3-c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(237418,2,1,NULL,'Consistent with Molecular Formula','C24H20Cl2N2O',423.3408,NULL,'E086C470C195E346-FICuS-01-4C','BFCA22B0DC6DC151-FICTS-01-63','A8985A1DC2B09F06-uuuuu-01-17','InChI=1S/C24H20Cl2N2O/c1-14-2-5-17(12-15-3-8-18(25)9-4-15)23-21(14)22(20(13-27)24(28)29-23)16-6-10-19(26)11-7-16/h3-4,6-12,14,23H,2,5,28H2,1H3/b17-12+','InChIKey=FHIISUZUVFBAAZ-SFQUDFHCSA-N','CC1CC/C(=C\\c2ccc(Cl)cc2)C2OC(N)=C(C#N)C(c3ccc(Cl)cc3)=C12','1'),
	(237419,2,1,NULL,'Consistent with Molecular Formula','C30H34N2O7',534.6078,NULL,'AD06FA945B382936-FICuS-01-5C','DEAB4A741DAA1E19-FICTS-01-69','64832A2BF1B21790-uuuuu-01-EE','InChI=1S/C30H34N2O7/c1-16-8-9-18(10-17-11-21(33-2)28(37-6)22(12-17)34-3)27-25(16)26(20(15-31)30(32)39-27)19-13-23(35-4)29(38-7)24(14-19)36-5/h10-14,16,27H,8-9,32H2,1-7H3/b18-10+','InChIKey=BIYWMOLCMUADFB-VCHYOVAHSA-N','COc1cc(/C=C2\\CCC(C)C3=C(c4cc(OC)c(OC)c(OC)c4)C(C#N)=C(N)OC32)cc(OC)c1OC','1'),
	(237420,2,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'34E79B4F862845ED-FICuS-01-69','8C7D9006B1657236-FICTS-01-1B','34E79B4F862845ED-uuuuu-01-18','InChI=1S/C20H24N2O4/c1-11-6-5-7-13-14(10-21)20(22)26-18(17(11)13)12-8-15(23-2)19(25-4)16(9-12)24-3/h8-9,11,18H,5-7,22H2,1-4H3','InChIKey=SUVJNRIDMSOZQY-UHFFFAOYSA-N','COc1cc(C2OC(N)=C(C#N)C3=C2C(C)CCC3)cc(OC)c1OC','1'),
	(237421,2,0,NULL,'Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'8B7D525E77A478D4-FICuS-01-67','293FE0B880DDDF8E-FICTS-01-70','8B7D525E77A478D4-uuuuu-01-16','InChI=1S/C19H22N2O3/c1-11-5-4-6-13-14(10-20)19(21)24-18(17(11)13)12-7-8-15(22-2)16(9-12)23-3/h7-9,11,18H,4-6,21H2,1-3H3','InChIKey=LFRKWZIKDYSOLX-UHFFFAOYSA-N','COc1ccc(C2OC(N)=C(C#N)C3=C2C(C)CCC3)cc1OC','1'),
	(237422,2,0,NULL,'Consistent with Molecular Formula','C19H23N3O2',325.4096,NULL,'E2D59B262AA61166-FICuS-01-52','4F6B4656B72ABD21-FICTS-01-42','E2D59B262AA61166-uuuuu-01-01','InChI=1S/C19H23N3O2/c1-11-5-4-6-13-14(10-20)19(21)22-18(17(11)13)12-7-8-15(23-2)16(9-12)24-3/h7-9,11,18,22H,4-6,21H2,1-3H3','InChIKey=GUWTUEWWTLWBKU-UHFFFAOYSA-N','COc1ccc(C2NC(N)=C(C#N)C3=C2C(C)CCC3)cc1OC','1'),
	(237423,2,1,NULL,'Consistent with Molecular Formula','C28H30N2O5',474.5554,NULL,'BBA8A96895E7EF78-FICuS-01-90','F4B653FD4AFF52E5-FICTS-01-6C','EB9328051A88D837-uuuuu-01-00','InChI=1S/C28H30N2O5/c1-16-6-8-19(12-17-7-10-21(31-2)23(13-17)33-4)27-25(16)26(20(15-29)28(30)35-27)18-9-11-22(32-3)24(14-18)34-5/h7,9-14,16,27H,6,8,30H2,1-5H3/b19-12+','InChIKey=NHTZNOQMXDOAAM-XDHOZWIPSA-N','COc1ccc(/C=C2\\CCC(C)C3=C(c4ccc(OC)c(OC)c4)C(C#N)=C(N)OC32)cc1OC','1'),
	(237424,2,0,NULL,'Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'4E05EA05CD47749D-FICuS-01-6A','C4811C3813F61A5A-FICTS-01-2D','4E05EA05CD47749D-uuuuu-01-19','InChI=1S/C19H22N2O3/c1-11-5-4-6-13-17(11)14(10-20)19(21)24-18(13)12-7-8-15(22-2)16(9-12)23-3/h7-9,11,18H,4-6,21H2,1-3H3','InChIKey=DHOQBHRVLACOAQ-UHFFFAOYSA-N','COc1ccc(C2OC(N)=C(C#N)C3=C2CCCC3C)cc1OC','1'),
	(237425,1,0,NULL,'Consistent with Molecular Formula','C17H16ClN3',297.7865,NULL,'3C3DCD5E2B3954EF-FICuS-01-89','3C3DCD5E2B3954EF-FICTS-01-68','3C3DCD5E2B3954EF-uuuuu-01-38','InChI=1S/C17H16ClN3/c1-10-3-2-4-13-14(9-19)17(20)21-16(15(10)13)11-5-7-12(18)8-6-11/h5-8,10H,2-4H2,1H3,(H2,20,21)','InChIKey=IMBYBCKNZJANRE-UHFFFAOYSA-N','CC1CCCc2c(C#N)c(N)nc(-c3ccc(Cl)cc3)c21','1'),
	(237426,1,0,NULL,'Consistent with Molecular Formula','C17H16ClN3',297.7865,NULL,'CEF9F3B5E7F9230F-FICuS-01-94','CEF9F3B5E7F9230F-FICTS-01-73','CEF9F3B5E7F9230F-uuuuu-01-43','InChI=1S/C17H16ClN3/c1-10-3-2-4-13-15(10)14(9-19)17(20)21-16(13)11-5-7-12(18)8-6-11/h5-8,10H,2-4H2,1H3,(H2,20,21)','InChIKey=YMXJDOJEEXWEKV-UHFFFAOYSA-N','CC1CCCc2c(-c3ccc(Cl)cc3)nc(N)c(C#N)c21','1'),
	(237427,2,0,NULL,'Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'ACD301D86482FF62-FICuS-01-67','ACD301D86482FF62-FICTS-01-46','4FA105355899D060-uuuuu-01-E8','InChI=1S/C13H15NO5/c15-10-6-11(12(16)17)14(7-10)13(18)19-8-9-4-2-1-3-5-9/h1-5,10-11,15H,6-8H2,(H,16,17)/t10-,11+/m1/s1','InChIKey=WWVCWLBEARZMAH-MNOVXSKESA-N','O=C(O)C1CC(O)CN1C(=O)OCc1ccccc1','1'),
	(237428,2,0,NULL,'Consistent with Molecular Formula','C20H21NO4Se',418.3502,NULL,'30D2E25053E4677E-FICuS-01-46','30D2E25053E4677E-FICTS-01-25','A29E4919F52EB44D-uuuuu-01-1E','InChI=1S/C20H21NO4Se/c1-24-19(22)18-12-17(26-16-10-6-3-7-11-16)13-21(18)20(23)25-14-15-8-4-2-5-9-15/h2-11,17-18H,12-14H2,1H3/t17-,18-/m0/s1','InChIKey=HCJAVQAGTRJKMS-ROUUACIJSA-N','COC(=O)C1CC([Se]c2ccccc2)CN1C(=O)OCc1ccccc1','1'),
	(237429,2,0,NULL,'Consistent with Molecular Formula','C19H21NO4SSe',438.3992,NULL,'76E25D2A5AEC1FC4-FICuS-01-83','76E25D2A5AEC1FC4-FICTS-01-62','354C60DE9D8DD1A5-uuuuu-01-28','InChI=1S/C19H21NO4SSe/c1-14-8-10-15(11-9-14)25(22,23)20-13-17(12-18(20)19(21)24-2)26-16-6-4-3-5-7-16/h3-11,17-18H,12-13H2,1-2H3/t17-,18-/m0/s1','InChIKey=XRXKFSPYNUHJGU-ROUUACIJSA-N','COC(=O)C1CC([Se]c2ccccc2)CN1S(=O)(=O)c1ccc(C)cc1','1'),
	(237430,1,0,NULL,'Consistent with Molecular Formula','C13H15NO4S',281.3258,NULL,'D72FA6B23514AAC3-FICuS-01-6A','D72FA6B23514AAC3-FICTS-01-49','0DE8B1D2900792C1-uuuuu-01-FF','InChI=1S/C13H15NO4S/c1-10-5-7-11(8-6-10)19(16,17)14-9-3-4-12(14)13(15)18-2/h3-8,12H,9H2,1-2H3/t12-/m0/s1','InChIKey=NREMJEDMQAZGGX-LBPRGKRZSA-N','COC(=O)C1C=CCN1S(=O)(=O)c1ccc(C)cc1','1'),
	(237431,3,0,NULL,'Consistent with Molecular Formula','C17H21NO6',335.356,NULL,'0A4273479AFC2F38-FICuS-01-59','0A4273479AFC2F38-FICTS-01-38','0F95A6CB5A7485E2-uuuuu-01-1B','InChI=1S/C17H21NO6/c1-17(2)23-12-9-18(13(14(12)24-17)15(19)21-3)16(20)22-10-11-7-5-4-6-8-11/h4-8,12-14H,9-10H2,1-3H3/t12?,13-,14?/m0/s1','InChIKey=FNQXFHRFMVDNGW-MOKVOYLWSA-N','COC(=O)C1C2OC(C)(C)OC2CN1C(=O)OCc1ccccc1','1'),
	(237432,3,0,NULL,'Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'93F4E962E6550E93-FICuS-01-59','93F4E962E6550E93-FICTS-01-38','93F4E962E6550E93-uuuuu-01-08','InChI=1S/C16H21NO5/c1-16(2)21-13-8-17(12(9-18)14(13)22-16)15(19)20-10-11-6-4-3-5-7-11/h3-7,12-14,18H,8-10H2,1-2H3','InChIKey=BAKQOXPWCAOVAA-UHFFFAOYSA-N','CC1(C)OC2CN(C(=O)OCc3ccccc3)C(CO)C2O1','1'),
	(237433,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C16H21NO6S in C16H21NO7S','C16H21NO6S',355.405,NULL,'FF41A00CD210D467-FICuS-01-58','FF41A00CD210D467-FICTS-01-37','FF41A00CD210D467-uuuuu-01-07','InChI=1S/C16H21NO6S/c1-10-5-7-11(8-6-10)24(19,20)17-9-12-14(13(17)15(18)21-4)23-16(2,3)22-12/h5-8,12-14H,9H2,1-4H3','InChIKey=OYGPUVRRQPKRPV-UHFFFAOYSA-N','COC(=O)C1C2OC(C)(C)OC2CN1S(=O)(=O)c1ccc(C)cc1','1'),
	(237434,3,0,NULL,'Consistent with Molecular Formula','C15H21NO5S',327.3946,NULL,'BC48B4E0FCA903DD-FICuS-01-91','BC48B4E0FCA903DD-FICTS-01-70','BC48B4E0FCA903DD-uuuuu-01-40','InChI=1S/C15H21NO5S/c1-10-4-6-11(7-5-10)22(18,19)16-8-13-14(12(16)9-17)21-15(2,3)20-13/h4-7,12-14,17H,8-9H2,1-3H3','InChIKey=FZCROSZKQLEXNC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC3OC(C)(C)OC3C2CO)cc1','1'),
	(237435,2,0,NULL,'Consistent with Molecular Formula','C21H23NO7S',433.4752,NULL,'8F0C2E7611F9722D-FICuS-01-5C','8F0C2E7611F9722D-FICTS-01-3B','F4D7C2C8EFE80622-uuuuu-01-2D','InChI=1S/C21H23NO7S/c1-15-8-10-18(11-9-15)30(25,26)29-17-12-19(20(23)27-2)22(13-17)21(24)28-14-16-6-4-3-5-7-16/h3-11,17,19H,12-14H2,1-2H3/t17-,19+/m1/s1','InChIKey=CRGZVZQOSILHGM-MJGOQNOKSA-N','COC(=O)C1CC(OS(=O)(=O)c2ccc(C)cc2)CN1C(=O)OCc1ccccc1','1'),
	(237436,2,0,NULL,'Consistent with Molecular Formula','C12H15NO5S',285.3142,NULL,'C9CF19F2E3EFBFC3-FICuS-01-AF','C9CF19F2E3EFBFC3-FICTS-01-8E','3AB094FCD93651BE-uuuuu-01-25','InChI=1S/C12H15NO5S/c1-8-2-4-10(5-3-8)19(17,18)13-7-9(14)6-11(13)12(15)16/h2-5,9,11,14H,6-7H2,1H3,(H,15,16)/t9-,11+/m1/s1','InChIKey=UAFPTDLCLKLJKA-KOLCDFICSA-N','Cc1ccc(S(=O)(=O)N2CC(O)CC2C(=O)O)cc1','1'),
	(237437,2,0,NULL,'Consistent with Molecular Formula','C20H23NO7S2',453.5242,NULL,'CF6BD79FE8B8145D-FICuS-01-97','CF6BD79FE8B8145D-FICTS-01-76','420DB21E9E708C1C-uuuuu-01-0E','InChI=1S/C20H23NO7S2/c1-14-4-8-17(9-5-14)29(23,24)21-13-16(12-19(21)20(22)27-3)28-30(25,26)18-10-6-15(2)7-11-18/h4-11,16,19H,12-13H2,1-3H3/t16-,19+/m1/s1','InChIKey=ICILFGNGVHEIRZ-APWZRJJASA-N','COC(=O)C1CC(OS(=O)(=O)c2ccc(C)cc2)CN1S(=O)(=O)c1ccc(C)cc1','1'),
	(237438,6,1,NULL,'Consistent with Molecular Formula','C26H44N2O2',416.6458,NULL,'9FEEBF49C61F97D8-FICuS-01-A1','9FEEBF49C61F97D8-FICTS-01-80','F2687E99A07F043F-uuuuu-01-15','InChI=1S/C26H44N2O2/c1-6-28(7-2)16-17-30-27-20-10-13-24(3)19(18-20)8-9-21-22(24)11-14-25(4)23(21)12-15-26(25,5)29/h18,21-23,29H,6-17H2,1-5H3/b27-20+/t21?,22?,23?,24-,25-,26-/m0/s1','InChIKey=NUFNKKADZZCMSV-YEDICODJSA-N','CCN(CC)CCO/N=C1/C=C2CCC3C(CCC4(C)C3CCC4(C)O)C2(C)CC1','1'),
	(237439,6,1,NULL,'Consistent with Molecular Formula','C26H42N2O2',414.63,NULL,'56BE10D6CFE46398-FICuS-01-70','56BE10D6CFE46398-FICTS-01-4F','04B720EB369C0209-uuuuu-01-EC','InChI=1S/C26H42N2O2/c1-24-11-8-20(27-30-17-16-28-14-4-5-15-28)18-19(24)6-7-21-22(24)9-12-25(2)23(21)10-13-26(25,3)29/h18,21-23,29H,4-17H2,1-3H3/b27-20+/t21?,22?,23?,24-,25-,26-/m0/s1','InChIKey=PDWOMRLKPDZJKU-YEDICODJSA-N','CC12CC/C(=N\\OCCN3CCCC3)C=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(237440,6,1,NULL,'Consistent with Molecular Formula','C27H44N2O2',428.6568,NULL,'0407BF395601953D-FICuS-01-37','0407BF395601953D-FICTS-01-16','AEAB7DB4F6432AF9-uuuuu-01-45','InChI=1S/C27H44N2O2/c1-25-12-9-21(28-31-18-17-29-15-5-4-6-16-29)19-20(25)7-8-22-23(25)10-13-26(2)24(22)11-14-27(26,3)30/h19,22-24,30H,4-18H2,1-3H3/b28-21+/t22?,23?,24?,25-,26-,27-/m0/s1','InChIKey=RGCPGGMPBRETQV-KZAMWSQRSA-N','CC12CC/C(=N\\OCCN3CCCCC3)C=C1CCC1C2CCC2(C)C1CCC2(C)O','1'),
	(237441,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,'Diacetyl Fluoro Nissl Green','F07720DD1BE51F3F-FICuS-01-72','F07720DD1BE51F3F-FICTS-01-51','F07720DD1BE51F3F-uuuuu-01-21','InChI=1S/C19H16N4O2/c1-10(24)20-13-4-3-12-7-18-19(23-16(12)8-13)15-6-5-14(21-11(2)25)9-17(15)22-18/h3-9,22H,1-2H3,(H,20,24)(H,21,25)','InChIKey=ZGSIPZVHOSDLSZ-UHFFFAOYSA-N','CC(=O)Nc1ccc2cc3[nH]c4cc(NC(C)=O)ccc4c3nc2c1',NULL),
	(237442,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O2',362.4706,NULL,'CBCC3A9B8F5B99FB-FICuS-01-B0','CBCC3A9B8F5B99FB-FICTS-01-8F','CBCC3A9B8F5B99FB-uuuuu-01-5F','InChI=1S/C23H26N2O2/c1-26-18-7-9-22-21(16-18)20-8-6-17-4-2-3-5-19(17)23(20)25(22)11-10-24-12-14-27-15-13-24/h2-5,7,9,16H,6,8,10-15H2,1H3','InChIKey=MACHPZBLQHWORH-UHFFFAOYSA-N','COc1ccc2c(c1)c1c(n2CCN2CCOCC2)-c2ccccc2CC1',NULL),
	(237443,0,0,NULL,'Consistent with Molecular Formula','C24H28N2O3',392.4968,NULL,'F9F474052EA47BED-FICuS-01-7E','F9F474052EA47BED-FICTS-01-5D','F9F474052EA47BED-uuuuu-01-2D','InChI=1S/C24H28N2O3/c1-27-18-5-3-17-4-7-20-22-16-19(28-2)6-8-23(22)26(24(20)21(17)15-18)10-9-25-11-13-29-14-12-25/h3,5-6,8,15-16H,4,7,9-14H2,1-2H3','InChIKey=YVCHJKSPZZWASZ-UHFFFAOYSA-N','COc1ccc2c(c1)-c1c(c3cc(OC)ccc3n1CCN1CCOCC1)CC2',NULL),
	(237444,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'3DEE93E8344538C4-FICuS-01-63','3DEE93E8344538C4-FICTS-01-42','3DEE93E8344538C4-uuuuu-01-12','InChI=1S/C22H26N2O2/c1-23(2)11-12-24-21-10-8-17(26-4)14-20(21)18-9-6-15-5-7-16(25-3)13-19(15)22(18)24/h5,7-8,10,13-14H,6,9,11-12H2,1-4H3','InChIKey=AIVYHRBBOCVCDB-UHFFFAOYSA-N','COc1ccc2c(c1)-c1c(c3cc(OC)ccc3n1CCN(C)C)CC2',NULL),
	(237445,0,0,NULL,'Consistent with Molecular Formula','C24H28N2O3',392.4968,NULL,'D6ABE1573496AE43-FICuS-01-69','D6ABE1573496AE43-FICTS-01-48','D6ABE1573496AE43-uuuuu-01-18','InChI=1S/C24H28N2O3/c1-27-18-4-7-20-17(15-18)3-6-21-22-16-19(28-2)5-8-23(22)26(24(20)21)10-9-25-11-13-29-14-12-25/h4-5,7-8,15-16H,3,6,9-14H2,1-2H3','InChIKey=QILLSXIKKBYEDP-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1c-2n(CCN2CCOCC2)c2ccc(OC)cc12',NULL),
	(237446,0,0,NULL,'Consistent with Molecular Formula','C24H28N2O3',392.4968,NULL,'86D1EBE26E6FE092-FICuS-01-7F','86D1EBE26E6FE092-FICTS-01-5E','86D1EBE26E6FE092-uuuuu-01-2E','InChI=1S/C24H28N2O3/c1-27-17-6-9-22-21(16-17)20-8-7-18-19(4-3-5-23(18)28-2)24(20)26(22)11-10-25-12-14-29-15-13-25/h3-6,9,16H,7-8,10-15H2,1-2H3','InChIKey=APANLSWNXPJUDD-UHFFFAOYSA-N','COc1ccc2c(c1)c1c(n2CCN2CCOCC2)-c2cccc(OC)c2CC1',NULL),
	(237447,0,1,NULL,'Consistent with Molecular Formula','C16H17?NO5',303.314,NULL,'4DC12B2D24B44BA5-FICuS-01-65','4DC12B2D24B44BA5-FICTS-01-44','D401BC52BC878CD3-uuuuu-01-21','InChI=1S/C16H17NO5/c1-3-21-14(18)9-13-11-7-5-6-8-12(11)16(20)17(13)10-15(19)22-4-2/h5-9H,3-4,10H2,1-2H3/b13-9+','InChIKey=IIFSRHMPVVEEKZ-UKTHLTGXSA-N','*.CCOC(=O)/C=C1\\c2ccccc2C(=O)N1CC(=O)OCC','1'),
	(237448,1,1,NULL,'Consistent with Molecular Formula','C20H24N2O7',404.4188,NULL,'DE53F9ED0D27310D-FICuS-01-75','DE53F9ED0D27310D-FICTS-01-54','E416E2BFB0AEFA26-uuuuu-01-3C','InChI=1S/C20H24N2O7/c1-3-27-17(23)11-15-10-16(19(25)22(15)12-18(24)28-4-2)21-20(26)29-13-14-8-6-5-7-9-14/h5-9,11,16H,3-4,10,12-13H2,1-2H3,(H,21,26)/b15-11+/t16-/m0/s1','InChIKey=XAAAXTXCGNLCGN-SFKKXYGYSA-N','CCOC(=O)/C=C1\\CC(NC(=O)OCc2ccccc2)C(=O)N1CC(=O)OCC','1'),
	(237449,2,0,NULL,'Consistent with Molecular Formula','C15H28O4',272.3838,NULL,'A754EE154EDE010C-FICuS-01-6E','A754EE154EDE010C-FICTS-01-4D','EF47E9B16FF2B3A4-uuuuu-01-3B','InChI=1S/C15H28O4/c1-13(2,3)12-5-7-15(18-9-10-19-15)14(17,11-12)6-4-8-16/h12,16-17H,4-11H2,1-3H3/t12-,14-/m0/s1','InChIKey=ZZZOXMYXWISZIK-JSGCOSHPSA-N','CC(C)(C)C1CCC2(OCCO2)C(O)(CCCO)C1','1'),
	(237450,2,1,NULL,'Consistent with Molecular Formula','C10H16N4O5S',304.3202,NULL,'380CF47CD8E2668B-FICuS-01-72','7A1671BCA071B150-FICTS-01-23','380CF47CD8E2668B-uuuuu-01-21','InChI=1S/C10H16N4O5S/c1-4-18-9(15)12-11-6-8-7(3)20(17)14(13-8)10(16)19-5-2/h6-7H,4-5H2,1-3H3,(H,12,15)/b11-6+','InChIKey=PPPFFCDWJZPICM-IZZDOVSWSA-N','CCOC(=O)N/N=C/C1=NN(C(=O)OCC)S(=O)C1C','1'),
	(237451,2,1,NULL,'Consistent with Molecular Formula','C9H15N3O4S',261.2952,NULL,'7298EA706C597447-FICuS-01-4B','7298EA706C597447-FICTS-01-2A','35AF3450CA7BAD28-uuuuu-01-1D','InChI=1S/C9H15N3O4S/c1-5-16-9(13)12-10-8(6(2)11-15-4)7(3)17(12)14/h7H,5H2,1-4H3/b11-6+','InChIKey=OGKIMYMBKADXIC-IZZDOVSWSA-N','CCOC(=O)N1N=C(/C(C)=N/OC)C(C)S1=O','1'),
	(237452,0,1,NULL,'Consistent with Molecular Formula','C20H21N3O4',367.4036,NULL,'7A6192D8937DD5F1-FICuS-01-64','BE9B5CE593897308-FICTS-01-49','7A6192D8937DD5F1-uuuuu-01-13','InChI=1S/C20H21N3O4/c1-23(2)16-10-8-14(9-11-16)12-17(20(27)21-13-18(24)25)22-19(26)15-6-4-3-5-7-15/h3-12H,13H2,1-2H3,(H,21,27)(H,22,26)(H,24,25)','InChIKey=XOCOOJZYVKKURB-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(/NC(=O)c2ccccc2)C(=O)NCC(=O)O)cc1','1'),
	(237453,0,1,NULL,'Consistent with Molecular Formula','C23H18N2O4',386.4062,NULL,'D772B99218216F38-FICuS-01-44','D772B99218216F38-FICTS-01-23','D772B99218216F38-uuuuu-01-F3','InChI=1S/C23H18N2O4/c26-21(17-11-5-2-6-12-17)25-20(15-16-9-3-1-4-10-16)22(27)24-19-14-8-7-13-18(19)23(28)29/h1-15H,(H,24,27)(H,25,26)(H,28,29)','InChIKey=KZHJCQDMLQBCSB-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)O)/C(=C/c1ccccc1)NC(=O)c1ccccc1','1'),
	(237454,2,1,NULL,'Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'266757C89DF0BAC2-FICuS-01-6E','67E5FFF2006B2067-FICTS-01-38','266757C89DF0BAC2-uuuuu-01-1D','InChI=1S/C19H18N2O4/c1-12-19(24)25-18(20-12)15(11-14-9-5-6-10-16(14)22)21-17(23)13-7-3-2-4-8-13/h2-12,18,20,22H,1H3,(H,21,23)','InChIKey=JLJNCYCVSFKQGY-UHFFFAOYSA-N','CC1NC(/C(=C\\c2ccccc2O)NC(=O)c2ccccc2)OC1=O','1'),
	(237455,1,1,NULL,'Consistent with Molecular Formula','C36H36N6O4S',648.7782,NULL,'3D89DCF524CB4F28-FICuS-01-80','3D89DCF524CB4F28-FICTS-01-5F','3D89DCF524CB4F28-uuuuu-01-2F','InChI=1S/C36H36N6O4S/c1-40(2)27-18-14-24(15-19-27)22-31(38-33(44)25-10-6-5-7-11-25)35(46)37-30-13-9-8-12-29(30)34(45)39-42-32(43)23-47-36(42)26-16-20-28(21-17-26)41(3)4/h5-22,36H,23H2,1-4H3,(H,37,46)(H,38,44)(H,39,45)','InChIKey=AGWMFLANVAYZNX-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)Nc2ccccc2C(=O)NN2C(=O)CSC2c2ccc(N(C)C)cc2)cc1','1'),
	(237456,0,2,NULL,'Consistent with Molecular Formula','C34H34N6O3',574.681,NULL,'AAD69FA5422E06DD-FICuS-01-83','AAD69FA5422E06DD-FICTS-01-62','AAD69FA5422E06DD-uuuuu-01-32','InChI=1S/C34H34N6O3/c1-39(2)27-18-14-24(15-19-27)22-31(37-32(41)26-10-6-5-7-11-26)34(43)36-30-13-9-8-12-29(30)33(42)38-35-23-25-16-20-28(21-17-25)40(3)4/h5-23H,1-4H3,(H,36,43)(H,37,41)(H,38,42)','InChIKey=GCAYZVMKLSBZNY-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)Nc2ccccc2C(=O)N/N=C/c2ccc(N(C)C)cc2)cc1','1'),
	(237457,0,1,NULL,'Consistent with Molecular Formula','C23H18N2O5',402.4056,NULL,'57CAEB1C001DAD77-FICuS-01-7A','18B28CD97894FC16-FICTS-01-47','57CAEB1C001DAD77-uuuuu-01-29','InChI=1S/C23H18N2O5/c26-20-13-7-4-10-16(20)14-19(25-21(27)15-8-2-1-3-9-15)22(28)24-18-12-6-5-11-17(18)23(29)30/h1-14,26H,(H,24,28)(H,25,27)(H,29,30)','InChIKey=CMLYJMIMIITALH-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)O)/C(=C/c1ccccc1O)NC(=O)c1ccccc1','1'),
	(237458,1,1,NULL,'Consistent with Molecular Formula','C22H21N3O5',407.425,NULL,'C8AED09229E0E126-FICuS-01-65','06434F749506DF33-FICTS-01-1C','C8AED09229E0E126-uuuuu-01-14','InChI=1S/C22H21N3O5/c1-25(2)16-10-8-14(9-11-16)12-17(23-20(28)15-6-4-3-5-7-15)21-24-18(13-19(26)27)22(29)30-21/h3-12,18H,13H2,1-2H3,(H,23,28)(H,26,27)','InChIKey=XXMSBLRAXVXZBJ-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\NC(=O)c2ccccc2)C2=NC(CC(=O)O)C(=O)O2)cc1','1'),
	(237459,2,1,NULL,'Consistent with Molecular Formula','C27H23N3O4',453.4964,NULL,'19666EB79B88606C-FICuS-01-5B','6DDF0875368D0943-FICTS-01-33','19666EB79B88606C-uuuuu-01-0A','InChI=1S/C27H23N3O4/c31-24-13-7-4-10-18(24)14-22(29-25(32)17-8-2-1-3-9-17)26-30-23(27(33)34-26)15-19-16-28-21-12-6-5-11-20(19)21/h1-14,16,23,26,28,30-31H,15H2,(H,29,32)','InChIKey=BPPIKKPGRQGDGD-UHFFFAOYSA-N','O=C(N/C(=C/c1ccccc1O)C1NC(Cc2c[nH]c3ccccc23)C(=O)O1)c1ccccc1','1'),
	(237460,0,1,NULL,'Consistent with Molecular Formula','C25H23N3O4',429.4744,NULL,'1C0611A24E0662C8-FICuS-01-38','1C0611A24E0662C8-FICTS-01-17','1C0611A24E0662C8-uuuuu-01-E7','InChI=1S/C25H23N3O4/c1-28(2)19-14-12-17(13-15-19)16-22(27-23(29)18-8-4-3-5-9-18)24(30)26-21-11-7-6-10-20(21)25(31)32/h3-16H,1-2H3,(H,26,30)(H,27,29)(H,31,32)','InChIKey=BENCLXJGOPPQNA-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\NC(=O)c2ccccc2)C(=O)Nc2ccccc2C(=O)O)cc1','1'),
	(237461,1,1,NULL,'Consistent with Molecular Formula','C23H23N3O5',421.4518,NULL,'BF1F0B1280653D0A-FICuS-01-56','8A7C0BE1B44A251F-FICTS-01-4A','BF1F0B1280653D0A-uuuuu-01-05','InChI=1S/C23H23N3O5/c1-26(2)17-10-8-15(9-11-17)14-19(24-21(29)16-6-4-3-5-7-16)22-25-18(23(30)31-22)12-13-20(27)28/h3-11,14,18H,12-13H2,1-2H3,(H,24,29)(H,27,28)','InChIKey=ZMCJXVDVAPKKGY-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\NC(=O)c2ccccc2)C2=NC(CCC(=O)O)C(=O)O2)cc1','1'),
	(237462,1,1,NULL,'Consistent with Molecular Formula','C27H23N3O4',453.4964,NULL,'BE525D924C680F50-FICuS-01-59','F18739A6EFF380B3-FICTS-01-50','BE525D924C680F50-uuuuu-01-08','InChI=1S/C27H23N3O4/c31-25(19-11-5-2-6-12-19)29-23(15-18-9-3-1-4-10-18)26(32)30-24(27(33)34)16-20-17-28-22-14-8-7-13-21(20)22/h1-15,17,24,28H,16H2,(H,29,31)(H,30,32)(H,33,34)','InChIKey=DTCGICIUPABHAN-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)C(=O)O)/C(=C/c1ccccc1)NC(=O)c1ccccc1','1'),
	(237463,1,1,NULL,'Consistent with Molecular Formula','C20H18N2O7',398.3714,NULL,'10425820CF50A677-FICuS-01-30','16592C06E85CDB74-FICTS-01-3C','10425820CF50A677-uuuuu-01-DF','InChI=1S/C20H18N2O7/c23-16-9-5-4-8-13(16)10-14(21-18(26)12-6-2-1-3-7-12)19(27)22-15(20(28)29)11-17(24)25/h1-10,15,23H,11H2,(H,21,26)(H,22,27)(H,24,25)(H,28,29)','InChIKey=PDXQGEQJZVWYKU-UHFFFAOYSA-N','O=C(O)CC(NC(=O)/C(=C/c1ccccc1O)NC(=O)c1ccccc1)C(=O)O','1'),
	(237464,1,1,NULL,'Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'D3159B9B54C14210-FICuS-01-3E','F15478E5C42F97F1-FICTS-01-45','D3159B9B54C14210-uuuuu-01-ED','InChI=1S/C19H18N2O4/c1-13(19(24)25)20-18(23)16(12-14-8-4-2-5-9-14)21-17(22)15-10-6-3-7-11-15/h2-13H,1H3,(H,20,23)(H,21,22)(H,24,25)','InChIKey=YAKPNJNXBBFKBV-UHFFFAOYSA-N','CC(NC(=O)/C(=C/c1ccccc1)NC(=O)c1ccccc1)C(=O)O','1'),
	(237465,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'A7EBF72E5DD5DE50-FICuS-01-9A','23A9A2537AF2E9FC-FICTS-01-57','A7EBF72E5DD5DE50-uuuuu-01-49','InChI=1S/C12H12N2O2S/c1-2-17-12-13-9(11(16)14-12)7-8-5-3-4-6-10(8)15/h3-7,15H,2H2,1H3,(H,13,14,16)','InChIKey=RLDBYMQMPJIPSX-UHFFFAOYSA-N','CCSC1=N/C(=C\\c2ccccc2O)C(=O)N1','1'),
	(237466,0,1,NULL,'Consistent with Molecular Formula','C12H11ClN2OS',266.7447,NULL,'4A52E1444A44C499-FICuS-01-47','4A52E1444A44C499-FICTS-01-26','4A52E1444A44C499-uuuuu-01-F6','InChI=1S/C12H11ClN2OS/c1-2-17-12-14-9(11(13)15-12)7-8-5-3-4-6-10(8)16/h3-7,16H,2H2,1H3','InChIKey=CHJKHZKIEZYPIN-UHFFFAOYSA-N','CCSC1=N/C(=C\\c2ccccc2O)C(Cl)=N1','1'),
	(237467,0,0,NULL,'Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'770C897E776BA8B8-FICuS-01-6E','770C897E776BA8B8-FICTS-01-4D','770C897E776BA8B8-uuuuu-01-1D','InChI=1S/C12H11N5/c13-11-10-9(8-4-2-1-3-5-8)6-15-12(10)16-7-17(11)14/h1-7,13,15H,14H2/b13-11-','InChIKey=RWDQEQFNGFWGCD-QBFSEMIESA-N','N=c1c2c(-c3ccccc3)c[nH]c2ncn1N',NULL),
	(237468,0,0,NULL,'Consistent with Molecular Formula','C20H15N5OS2',405.4914,NULL,'AAECDF8E20610B0A-FICuS-01-84','0E4D2E0ECEC1365C-FICTS-01-5C','AAECDF8E20610B0A-uuuuu-01-33','InChI=1S/C20H15N5OS2/c21-19(27)22-16-15-14(12-7-3-1-4-8-12)11-25(17(15)24-20(28)23-16)18(26)13-9-5-2-6-10-13/h1-11H,(H4,21,22,23,24,27,28)','InChIKey=OPKWGNCDIPRLRJ-UHFFFAOYSA-N','NC(=S)Nc1nc(=S)[nH]c2c1c(-c1ccccc1)cn2C(=O)c1ccccc1',NULL),
	(237469,0,1,NULL,'Consistent with Molecular Formula','C10H9ClN2OS',240.7069,NULL,'76D023B8FB534C71-FICuS-01-56','76D023B8FB534C71-FICTS-01-35','92CB993E30B9BEE4-uuuuu-01-2E','InChI=1S/C10H9ClN2OS/c1-2-15-10-12-8(9(11)13-10)6-7-4-3-5-14-7/h3-6H,2H2,1H3/b8-6-','InChIKey=HALVAOBVGRUDBD-VURMDHGXSA-N','CCSC1=N/C(=C\\c2ccco2)C(Cl)=N1','1'),
	(237470,0,1,NULL,'Consistent with Molecular Formula','C8H8N4O2',192.1768,NULL,'AD70D1FD06BB911E-FICuS-01-7C','C2D51A987B536A1E-FICTS-01-45','AD70D1FD06BB911E-uuuuu-01-2B','InChI=1S/C8H8N4O2/c9-12-8-10-6(7(13)11-8)4-5-2-1-3-14-5/h1-4H,9H2,(H2,10,11,12,13)/b6-4-','InChIKey=RKRQFFNKFZKXRK-XQRVVYSFSA-N','NNC1=N/C(=C\\c2ccco2)C(=O)N1','1'),
	(237471,0,0,NULL,'Consistent with Molecular Formula','C7H7N5S2',225.2858,NULL,'F493C4F5BA0060D4-FICuS-01-60','69D76D02A3AFBF07-FICTS-01-56','F493C4F5BA0060D4-uuuuu-01-0F','InChI=1S/C7H7N5S2/c8-6(13)10-5-3-1-2-9-4(3)11-7(14)12-5/h1-2H,(H5,8,9,10,11,12,13,14)','InChIKey=WFEMUIPZUVIHKA-UHFFFAOYSA-N','NC(=S)Nc1nc(=S)[nH]c2[nH]ccc12',NULL),
	(237472,0,0,NULL,'Consistent with Molecular Formula','C14H15N5',253.306,NULL,'F38B0F84BF5349B5-FICuS-01-70','F38B0F84BF5349B5-FICTS-01-4F','F38B0F84BF5349B5-uuuuu-01-1F','InChI=1S/C14H15N5/c1-9-11(7-10-5-3-2-4-6-10)12-13(15)19(16)8-17-14(12)18-9/h2-6,8,15,18H,7,16H2,1H3/b15-13-','InChIKey=BZRHCLLYLRMCDK-SQFISAMPSA-N','Cc1[nH]c2ncn(N)c(=N)c2c1Cc1ccccc1',NULL),
	(237473,0,0,NULL,'Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'A2D414F3BF5AF95B-FICuS-01-84','8B5182DA9F2CCD53-FICTS-01-58','A2D414F3BF5AF95B-uuuuu-01-33','InChI=1S/C14H14N4/c1-9-11(7-10-5-3-2-4-6-10)12-13(15)16-8-17-14(12)18-9/h2-6,8H,7H2,1H3,(H3,15,16,17,18)','InChIKey=LBJXTZKSBQTXDS-UHFFFAOYSA-N','Cc1[nH]c2nc[nH]c(=N)c2c1Cc1ccccc1',NULL),
	(237474,0,0,NULL,'Consistent with Molecular Formula','C15H15N5S2',329.437,NULL,'E953DC6E8D3F74E4-FICuS-01-88','67972E9528C0F14B-FICTS-01-32','E953DC6E8D3F74E4-uuuuu-01-37','InChI=1S/C15H15N5S2/c1-8-10(7-9-5-3-2-4-6-9)11-12(17-8)19-15(22)20-13(11)18-14(16)21/h2-6H,7H2,1H3,(H5,16,17,18,19,20,21,22)','InChIKey=GERGJOCGWFGKTD-UHFFFAOYSA-N','Cc1[nH]c2[nH]c(=S)nc(NC(N)=S)c2c1Cc1ccccc1',NULL),
	(237475,13,0,NULL,'Consistent with Molecular Formula','C56H87N7O14',1082.3418,'[N-MePhe]5 didemnin B','FD9C485A30B5945C-FICuS-01-6E','FD9C485A30B5945C-FICTS-01-4D','094EC7A46D7D51D5-uuuuu-01-1B','InChI=1S/C56H87N7O14/c1-14-33(8)45-43(65)29-44(66)77-48(32(6)7)47(67)34(9)49(68)57-38(26-30(2)3)53(72)63-25-19-23-40(63)55(74)61(13)42(28-37-20-16-15-17-21-37)56(75)76-36(11)46(51(70)58-45)59-50(69)41(27-31(4)5)60(12)54(73)39-22-18-24-62(39)52(71)35(10)64','InChIKey=PFFJTBZAHBUDOE-HUMPRVKGSA-N','CCC(C)C1NC(=O)C(NC(=O)C(CC(C)C)N(C)C(=O)C2CCCN2C(=O)C(C)O)C(C)OC(=O)C(Cc2ccccc2)N(C)C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C)C(=O)C(C(C)C)OC(=O)CC1O','1'),
	(237476,6,1,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'0BA6EEDF31AD8812-FICuS-01-80','0BA6EEDF31AD8812-FICTS-01-5F','F946EE709F83A97F-uuuuu-01-31','InChI=1S/C20H30O4/c1-12-7-5-9-13(2)17-18-15(14(3)19(22)23-17)11-16(21)20(4,24-18)10-6-8-12/h8,13,15-18,21H,3,5-7,9-11H2,1-2,4H3/b12-8+/t13-,15-,16+,17+,18+,20-/m0/s1','InChIKey=HTFJCLBNRQBUKL-MPWUPMOYSA-N','C=C1C(=O)OC2C(C)CCC/C(C)=C/CCC3(C)OC2C1CC3O','1'),
	(237477,7,1,NULL,'Consistent with Molecular Formula','C26H36O4S',444.628,NULL,'890F8B2683B19D8F-FICuS-01-69','890F8B2683B19D8F-FICTS-01-48','E013387D4B2702DE-uuuuu-01-FF','InChI=1S/C26H36O4S/c1-17-9-7-11-18(2)23-24-20(15-22(29-23)26(3,28)14-8-10-17)21(25(27)30-24)16-31-19-12-5-4-6-13-19/h4-6,10,12-13,18,20-24,28H,7-9,11,14-16H2,1-3H3/b17-10+/t18-,20+,21?,22+,23+,24-,26-/m1/s1','InChIKey=KAWKSVZQTQFMCS-LHWUCHHOSA-N','C/C1=C\\CCC(C)(O)C2CC3C(CSc4ccccc4)C(=O)OC3C(O2)C(C)CCC1','1'),
	(237478,6,1,NULL,'Consistent with Molecular Formula','C20H32O5',352.4698,NULL,'3832CCB0A51911A9-FICuS-01-4B','3832CCB0A51911A9-FICTS-01-2A','6FA2638913156FBE-uuuuu-01-0C','InChI=1S/C20H32O5/c1-12-7-5-9-13(2)17(21)18(22)15-11-16(25-19(23)14(15)3)20(4,24)10-6-8-12/h8,13,15-18,21-22,24H,3,5-7,9-11H2,1-2,4H3/b12-8+/t13-,15-,16-,17+,18+,20+/m0/s1','InChIKey=BUWBYKNJAXDGRB-JJFWNEBZSA-N','C=C1C(=O)OC2CC1C(O)C(O)C(C)CCC/C(C)=C/CCC2(C)O','1'),
	(237479,5,2,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,NULL,'A3CF8E81AFA641F6-FICuS-01-89','A3CF8E81AFA641F6-FICTS-01-68','508678C3E896F48C-uuuuu-01-0F','InChI=1S/C20H28O4/c1-13-6-4-7-14(2)10-16-15(20(12-22-20)18(21)23-16)11-17-19(3,24-17)9-5-8-13/h7-8,15-17H,4-6,9-12H2,1-3H3/b13-8+,14-7+/t15-,16+,17-,19-,20+/m1/s1','InChIKey=SWHGBMUHMUIWRO-CDLJRPPESA-N','C/C1=C\\CCC2(C)OC2CC2C(C/C(C)=C/CC1)OC(=O)C21CO1','1'),
	(237480,6,1,NULL,'Consistent with Molecular Formula','C22H36O5',380.5234,NULL,'71AFA62BD04356F3-FICuS-01-60','71AFA62BD04356F3-FICTS-01-3F','75FBD1317FCB2876-uuuuu-01-1C','InChI=1S/C22H36O5/c1-14-7-5-9-15(2)18(24)19-16(22(11-12-22)20(25)26-4)13-17(23)21(3,27-19)10-6-8-14/h8,15-19,23-24H,5-7,9-13H2,1-4H3/b14-8+/t15-,16+,17+,18-,19+,21-/m0/s1','InChIKey=KHHOOLUXFFPRTF-AHBGHTJRSA-N','COC(=O)C1(C2CC(O)C3(C)CC/C=C(\\C)CCCC(C)C(O)C2O3)CC1','1'),
	(237481,6,1,NULL,'Consistent with Molecular Formula','C20H32O5',352.4698,NULL,'BB1C62DE39418567-FICuS-01-5B','BB1C62DE39418567-FICTS-01-3A','F46469902D0461F8-uuuuu-01-F1','InChI=1S/C20H32O5/c1-12-7-5-9-13(2)17(21)18-15(14(3)19(22)23)11-16(25-18)20(4,24)10-6-8-12/h8,13,15-18,21,24H,3,5-7,9-11H2,1-2,4H3,(H,22,23)/b12-8+/t13-,15-,16-,17-,18+,20+/m0/s1','InChIKey=ABTAQJSUUVNLJO-XFZUAIFLSA-N','C=C(C(=O)O)C1CC2OC1C(O)C(C)CCC/C(C)=C/CCC2(C)O','1'),
	(237482,7,1,NULL,'Consistent with Molecular Formula','C20H32?O7S',416.5286,'2,3-Dihydro-1,2-syn-2-[carboethoxymethylsulfenyl brefeldin A\n2,3-Dihydro-1,2-syn-(3R)-[2\'-methoxycarbonylethylsulfinyl] brefeldin A','9837B63C5AE0A3C2-FICuS-01-64','9837B63C5AE0A3C2-FICTS-01-43','20301873EB3A2487-uuuuu-01-DE','InChI=1S/C20H32O7S/c1-13-6-4-3-5-7-14-10-15(21)11-16(14)20(24)17(12-19(23)27-13)28(25)9-8-18(22)26-2/h5,7,13-17,20-21,24H,3-4,6,8-12H2,1-2H3/b7-5+/t13-,14+,15-,16+,17+,20-,28?/m0/s1','InChIKey=MZPUGCRJYDTIDG-SXTPMCHXSA-N','*.COC(=O)CCS(=O)C1CC(=O)OC(C)CCC/C=C/C2CC(O)CC2C1O','1'),
	(237483,7,1,NULL,'Consistent with Molecular Formula','C19H32O6S',388.5182,'2,3-Dihydro-1,2-syn-2-[2\',3\'-dihydroxypropylmercapto] brefeldin A','26C5FBC3295DB169-FICuS-01-6B','26C5FBC3295DB169-FICTS-01-4A','ED456087A0491973-uuuuu-01-EF','InChI=1S/C19H32O6S/c1-12-5-3-2-4-6-13-7-14(21)8-16(13)19(24)17(9-18(23)25-12)26-11-15(22)10-20/h4,6,12-17,19-22,24H,2-3,5,7-11H2,1H3/b6-4+/t12-,13+,14-,15?,16+,17-,19-/m0/s1','InChIKey=OGJVIHGFTHNAGM-CQGJOIFTSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)C(SCC(O)CO)CC(=O)O1','1'),
	(237484,7,1,NULL,'Consistent with Molecular Formula','C23H32?O6S',436.5622,'2,3-Dihydro-1,2-syn-2-[4\'-methoxyphenylsulfenyl] Brefeldin A\n2,3-Dihydro-1,2-syn-(3R)-[4\'-methoxyphenylsulfinyl] brefeldin A','5263FF562D12D483-FICuS-01-4A','5263FF562D12D483-FICTS-01-29','846960B5B7DBAACD-uuuuu-01-36','InChI=1S/C23H32O6S/c1-15-6-4-3-5-7-16-12-17(24)13-20(16)23(26)21(14-22(25)29-15)30(27)19-10-8-18(28-2)9-11-19/h5,7-11,15-17,20-21,23-24,26H,3-4,6,12-14H2,1-2H3/b7-5+/t15-,16+,17-,20+,21+,23-,30?/m0/s1','InChIKey=LNLIDCISFIYWLB-HENMLQJWSA-N','*.COc1ccc(S(=O)C2CC(=O)OC(C)CCC/C=C/C3CC(O)CC3C2O)cc1','1'),
	(237485,1,0,NULL,'Consistent with Molecular Formula','C21H17P',300.3391,NULL,'E3A5C993F1DD6BE6-FICuS-01-8F','E3A5C993F1DD6BE6-FICTS-01-6E','E3A5C993F1DD6BE6-uuuuu-01-3E','InChI=1S/C21H17P/c1-4-10-17(11-5-1)20-16-22(19-14-8-3-9-15-19)21(20)18-12-6-2-7-13-18/h1-15H,16H2','InChIKey=QQDDJUKBMDFUIB-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)P(c3ccccc3)C2)cc1','1'),
	(237486,1,0,NULL,'Consistent with Molecular Formula','C33H29O7P',568.5617,NULL,'C5072E43DE00D6A8-FICuS-01-60','C5072E43DE00D6A8-FICTS-01-3F','C5072E43DE00D6A8-uuuuu-01-0F','InChI=1S/C33H29O7P/c1-37-28-26(32(35)39-3)25(31(34)38-2)27(33(36)40-4)30(28)41(23-18-12-7-13-19-23)20-24(21-14-8-5-9-15-21)29(41)22-16-10-6-11-17-22/h5-19H,20H2,1-4H3','InChIKey=SZXBFKJYYYMBQY-UHFFFAOYSA-N','COC(=O)C1=C(OC)C(=P2(c3ccccc3)CC(c3ccccc3)=C2c2ccccc2)C(C(=O)OC)=C1C(=O)OC','1'),
	(237487,1,0,NULL,'No Comparision - Unparameterized Atom - P(a2) connected atoms =[ C C C Hg ]','C21H17Cl2HgP',571.8351,NULL,'3617246319F05AC0-FICuS-01-30','3617246319F05AC0-FICTS-01-0F','E3A5C993F1DD6BE6-uuuuu-01-3E','InChI=1S/C21H17P.2ClH.Hg/c1-4-10-17(11-5-1)20-16-22(19-14-8-3-9-15-19)21(20)18-12-6-2-7-13-18;;;/h1-15H,16H2;2*1H;/q;;;+2/p-2','InChIKey=VXXMRLGUSJKYPU-UHFFFAOYSA-L','[ClH-][Hg+2]([ClH-])[PH]1(c2ccccc2)CC(c2ccccc2)=C1c1ccccc1','1'),
	(237488,0,0,NULL,'Consistent with Molecular Formula','C22H22Cl2O7',469.3176,'4,4-(3\',3\\\"-Dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-3-buten-1-ol','622829F878BF8ABD-FICuS-01-78','622829F878BF8ABD-FICTS-01-57','622829F878BF8ABD-uuuuu-01-27','InChI=1S/C22H22Cl2O7/c1-28-19-15(21(26)30-3)8-12(10-17(19)23)14(6-5-7-25)13-9-16(22(27)31-4)20(29-2)18(24)11-13/h6,8-11,25H,5,7H2,1-4H3','InChIKey=NNBKUACAFFKJQD-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCCO)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC',NULL),
	(237489,0,0,NULL,'Consistent with Molecular Formula','C21H20Cl2O6',439.2914,'1,1-(3\',3\\\"-Dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)propene','FE6D4DE73D6D6BA4-FICuS-01-9E','FE6D4DE73D6D6BA4-FICTS-01-7D','FE6D4DE73D6D6BA4-uuuuu-01-4D','InChI=1S/C21H20Cl2O6/c1-6-13(11-7-14(20(24)28-4)18(26-2)16(22)9-11)12-8-15(21(25)29-5)19(27-3)17(23)10-12/h6-10H,1-5H3','InChIKey=QSUKCTHEGAZNBC-UHFFFAOYSA-N','CC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1',NULL),
	(237490,3,0,NULL,'Consistent with Molecular Formula','C17H35?NOSi',297.5556,NULL,'2F04041EB17A3936-FICuS-01-3D','2F04041EB17A3936-FICTS-01-1C','BF581DE31C5D95E6-uuuuu-01-2E','InChI=1S/C17H35NOSi/c1-13-14(2)20(16(3,4)5,17(6,7)8)19-15(13)18-11-9-10-12-18/h13-15H,9-12H2,1-8H3/t13-,14-,15-/m1/s1','InChIKey=AXDDVSSEDQRZFC-RBSFLKMASA-N','*.CC1C(N2CCCC2)O[Si](C(C)(C)C)(C(C)(C)C)C1C','1'),
	(237491,3,0,NULL,'Consistent with Molecular Formula','C15H30?O3Si',286.4862,NULL,'6B0C60854BEADBEC-FICuS-01-8F','6B0C60854BEADBEC-FICTS-01-6E','09021DF9CA836EB3-uuuuu-01-14','InChI=1S/C15H30O3Si/c1-10-11(2)19(14(4,5)6,15(7,8)9)18-13(10)17-12(3)16/h10-11,13H,1-9H3/t10-,11-,13-/m1/s1','InChIKey=VJMCHCTZFDFTKS-NQBHXWOUSA-N','*.CC(=O)OC1O[Si](C(C)(C)C)(C(C)(C)C)C(C)C1C','1'),
	(237492,3,0,NULL,'Consistent with Molecular Formula','C16H32OSi',268.5142,NULL,'D7730466564B8D04-FICuS-01-3D','D7730466564B8D04-FICTS-01-1C','EDB91B3D6F4DEE30-uuuuu-01-45','InChI=1S/C16H32OSi/c1-10-11-14-12(2)13(3)18(17-14,15(4,5)6)16(7,8)9/h10,12-14H,1,11H2,2-9H3/t12-,13-,14-/m1/s1','InChIKey=JGTYRFHNCRSKEH-MGPQQGTHSA-N','C=CCC1O[Si](C(C)(C)C)(C(C)(C)C)C(C)C1C','1'),
	(237493,3,0,NULL,'Consistent with Molecular Formula','C19H32OSi',304.5472,NULL,'F0AC6D43AC6C3BCD-FICuS-01-9B','F0AC6D43AC6C3BCD-FICTS-01-7A','D7B3ED0C58FD82C0-uuuuu-01-36','InChI=1S/C19H32OSi/c1-14-15(2)21(18(3,4)5,19(6,7)8)20-17(14)16-12-10-9-11-13-16/h9-15,17H,1-8H3/t14-,15-,17?/m1/s1','InChIKey=CEOGHEIKHRDGIT-BLBXNVQISA-N','CC1C(c2ccccc2)O[Si](C(C)(C)C)(C(C)(C)C)C1C','1'),
	(237494,0,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'47D62C0A7F80FD53-FICuS-01-69','47D62C0A7F80FD53-FICTS-01-48','47D62C0A7F80FD53-uuuuu-01-18','InChI=1S/C15H15NO3/c1-9(17)18-12-7-10-8-15(2,3)19-14(10)13-11(12)5-4-6-16-13/h4-7H,8H2,1-3H3','InChIKey=CZUJBHYKEBSVRK-UHFFFAOYSA-N','CC(=O)Oc1cc2c(c3ncccc13)OC(C)(C)C2',NULL),
	(237495,4,0,NULL,'Consistent with Molecular Formula','C21H30O2',314.4668,'(-)-Avarol','FF36194C1A8F533B-FICuS-01-6A','FF36194C1A8F533B-FICTS-01-49','061C8ECDDC2042DA-uuuuu-01-28','InChI=1S/C21H30O2/c1-14-6-5-7-19-20(14,3)11-10-15(2)21(19,4)13-16-12-17(22)8-9-18(16)23/h6,8-9,12,15,19,22-23H,5,7,10-11,13H2,1-4H3/t15-,19+,20+,21+/m1/s1','InChIKey=JSPUCPNQXKTYRO-DVMWJLJYSA-N','CC1=CCCC2C1(C)CCC(C)C2(C)Cc1cc(O)ccc1O','1'),
	(237496,0,1,NULL,'Consistent with Molecular Formula','C24H38O3',374.5624,NULL,'331F667FC6A51C30-FICuS-01-53','331F667FC6A51C30-FICTS-01-32','559614E6C4702AE7-uuuuu-01-FC','InChI=1S/C24H38O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-18-21-19-17-20-22(25)23(21)24(26)27/h7-8,17,19-20,25H,2-6,9-16,18H2,1H3,(H,26,27)/b8-7-','InChIKey=MBYNDKVOZOAOIS-FPLPWBNLSA-N','CCCCCC/C=C\\CCCCCCCCCc1cccc(O)c1C(=O)O','1'),
	(237497,0,0,NULL,'Consistent with Molecular Formula','C28H48O5',464.6842,NULL,'F6BC86CD6E9BE68C-FICuS-01-A9','F6BC86CD6E9BE68C-FICTS-01-88','F6BC86CD6E9BE68C-uuuuu-01-58','InChI=1S/C28H48O5/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-25-20-18-21-26(27(25)28(29)30)33-24-32-23-22-31-2/h18,20-21H,3-17,19,22-24H2,1-2H3,(H,29,30)','InChIKey=JKQZMBTXYNWJGQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1cccc(OCOCCOC)c1C(=O)O',NULL),
	(237498,0,0,NULL,'Consistent with Molecular Formula','C28H50O4',450.7006,NULL,'54331FDE7660869A-FICuS-01-51','54331FDE7660869A-FICTS-01-30','54331FDE7660869A-uuuuu-01-00','InChI=1S/C28H50O4/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-26-20-18-21-28(27(26)24-29)32-25-31-23-22-30-2/h18,20-21,29H,3-17,19,22-25H2,1-2H3','InChIKey=GQJYDZQEZRVOMB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCc1cccc(OCOCCOC)c1CO',NULL),
	(237499,1,0,NULL,'Consistent with Molecular Formula','C24H20N2O7S',480.4912,NULL,'F5EC425040CFCB03-FICuS-01-6A','F5EC425040CFCB03-FICTS-01-49','55F7652061854938-uuuuu-01-D6','InChI=1S/C24H20N2O7S/c1-34-20-9-7-15-16(11-18(20)27)17(8-4-13-10-19(28)22(29)23(30)21(13)15)25-24(31)12-2-5-14(6-3-12)26(32)33/h2-3,5-7,9-11,17,28-30H,4,8H2,1H3,(H,25,31)/t17-/m0/s1','InChIKey=DZCRDACLOICYRT-KRWDZBQOSA-N','CSc1ccc2c(cc1=O)C(NC(=O)c1ccc([N+](=O)[O-])cc1)CCc1cc(O)c(O)c(O)c1-2','1'),
	(237500,1,0,NULL,'Consistent with Molecular Formula','C24H23ClN2O5S',486.9691,NULL,'D794852F1CBA625B-FICuS-01-6A','D794852F1CBA625B-FICTS-01-49','4F5283E83148BBA0-uuuuu-01-04','InChI=1S/C24H22N2O5S.ClH/c1-32-20-9-7-15-16(11-18(20)27)17(26-24(31)12-2-5-14(25)6-3-12)8-4-13-10-19(28)22(29)23(30)21(13)15;/h2-3,5-7,9-11,17,28-30H,4,8,25H2,1H3,(H,26,31);1H/t17-;/m0./s1','InChIKey=ARPJMOGZCIRPAX-LMOVPXPDSA-N','CSc1ccc2c(cc1=O)C(NC(=O)c1ccc(N)cc1)CCc1cc(O)c(O)c(O)c1-2.Cl','1'),
	(237501,1,0,NULL,'Consistent with Molecular Formula','C20H22O5S',374.4508,NULL,'1B8A39CD3484EF1A-FICuS-01-76','1B8A39CD3484EF1A-FICTS-01-55','34F545009CF95D77-uuuuu-01-03','InChI=1S/C20H22O5S/c1-23-16-9-11-5-7-14(21)13-10-15(22)17(26-4)8-6-12(13)18(11)20(25-3)19(16)24-2/h6,8-10,14,21H,5,7H2,1-4H3/t14-/m0/s1','InChIKey=JHFPQOLAHRTDAC-AWEZNQCLSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(O)CC2','1'),
	(237502,1,0,NULL,'Consistent with Molecular Formula','C26H25NO6S',479.5466,NULL,'DD975D8A4940B6D6-FICuS-01-74','DD975D8A4940B6D6-FICTS-01-53','A94A87BC9EC4C868-uuuuu-01-37','InChI=1S/C26H25NO6S/c1-30-21-13-16-5-7-20(33-26(29)15-9-11-27-12-10-15)18-14-19(28)22(34-4)8-6-17(18)23(16)25(32-3)24(21)31-2/h6,8-14,20H,5,7H2,1-4H3/t20-/m0/s1','InChIKey=CWATZKGHUVXYMO-FQEVSTJZSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(OC(=O)c1ccncc1)CC2','1'),
	(237503,1,0,NULL,'Consistent with Molecular Formula','C22H24O6S',416.488,NULL,'245F5A417436D8F7-FICuS-01-50','245F5A417436D8F7-FICTS-01-2F','9235A112ECCCAFB1-uuuuu-01-26','InChI=1S/C22H24O6S/c1-12(23)28-17-8-6-13-10-18(25-2)21(26-3)22(27-4)20(13)14-7-9-19(29-5)16(24)11-15(14)17/h7,9-11,17H,6,8H2,1-5H3/t17-/m0/s1','InChIKey=LLSIBTDXBWUAIU-KRWDZBQOSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)c(=O)cc1C(OC(C)=O)CC2','1'),
	(237504,6,0,NULL,'Consistent with Molecular Formula','C30H48N6O6S',620.8058,'Keenamide A','D0EB95126769D7B1-FICuS-01-5D','D0EB95126769D7B1-FICTS-01-3C','AFEE0206E5FE567D-uuuuu-01-3A','InChI=1S/C30H48N6O6S/c1-8-18(5)24-29(41)36-12-10-11-22(36)27(40)31-14-23(37)32-20(15-42-30(6,7)9-2)25(38)33-19(13-17(3)4)28-34-21(16-43-28)26(39)35-24/h9,17-22,24H,2,8,10-16H2,1,3-7H3,(H,31,40)(H,32,37)(H,33,38)(H,35,39)/t18?,19-,20-,21-,22-,24-/m0/s1','InChIKey=FCGBWFPYRURNCX-GIBQRDCBSA-N','C=CC(C)(C)OCC1NC(=O)CNC(=O)C2CCCN2C(=O)C(C(C)CC)NC(=O)C2CSC(=N2)C(CC(C)C)NC1=O','1'),
	(237505,2,0,NULL,'Consistent with Molecular Formula','C17H20O7',336.3408,'Dimethyl 6,9-Dimethoxy-3-oxo-1,2,4,5- tetrahydrobenzo[d]cyclohepten-2,4-dicarboxylate','C5C797C18EDE6969-FICuS-01-81','C5C797C18EDE6969-FICTS-01-60','C5C797C18EDE6969-uuuuu-01-30','InChI=1S/C17H20O7/c1-21-13-5-6-14(22-2)10-8-12(17(20)24-4)15(18)11(7-9(10)13)16(19)23-3/h5-6,11-12H,7-8H2,1-4H3','InChIKey=RNGXTNJXGLLHLP-UHFFFAOYSA-N','COC(=O)C1Cc2c(OC)ccc(OC)c2CC(C(=O)OC)C1=O','1'),
	(237506,0,0,NULL,'Consistent with Molecular Formula','C31H34N2O3',482.6212,'1,4-Dimethoxy-6,8-bis(p-dimethylaminobenzyl)benzocyclohepten-7-one','43AB0CEA234C73FB-FICuS-01-78','43AB0CEA234C73FB-FICTS-01-57','43AB0CEA234C73FB-uuuuu-01-27','InChI=1S/C31H34N2O3/c1-32(2)25-11-7-21(8-12-25)17-23-19-27-28(30(36-6)16-15-29(27)35-5)20-24(31(23)34)18-22-9-13-26(14-10-22)33(3)4/h7-16,19-20H,17-18H2,1-6H3','InChIKey=JCKGIYYVOHZAGT-UHFFFAOYSA-N','COc1ccc(OC)c2cc(Cc3ccc(N(C)C)cc3)c(=O)c(Cc3ccc(N(C)C)cc3)cc12',NULL),
	(237507,1,0,NULL,'Consistent with Molecular Formula','C11H10ClNO2S2',287.7785,'Methyl 2-[2\'-(5\'-Chlorobenzothiazolyl)thio]propanoate','31886310DB43818C-FICuS-01-36','31886310DB43818C-FICTS-01-15','31886310DB43818C-uuuuu-01-E5','InChI=1S/C11H10ClNO2S2/c1-6(10(14)15-2)16-11-13-8-5-7(12)3-4-9(8)17-11/h3-6H,1-2H3','InChIKey=PKRYSGKDHHKOMQ-UHFFFAOYSA-N','COC(=O)C(C)Sc1nc2cc(Cl)ccc2s1','1'),
	(237508,0,0,NULL,'Consistent with Molecular Formula','C16H15N3OS',297.374,NULL,'DE1F66AC46821967-FICuS-01-62','DE1F66AC46821967-FICTS-01-41','DE1F66AC46821967-uuuuu-01-11','InChI=1S/C16H15N3OS/c17-10-11-21-16-18-14-9-5-4-8-13(14)15(20)19(16)12-6-2-1-3-7-12/h1-9H,10-11,17H2','InChIKey=QQKRHHIDYRJRSP-UHFFFAOYSA-N','NCCSc1nc2ccccc2c(=O)n1-c1ccccc1',NULL),
	(237509,0,1,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'54260AE119777B29-FICuS-01-3B','54260AE119777B29-FICTS-01-1A','54260AE119777B29-uuuuu-01-EA','InChI=1S/C15H11N3O3/c19-13-8-4-1-5-10(13)9-16-18-14(20)11-6-2-3-7-12(11)17-15(18)21/h1-9,19H,(H,17,21)','InChIKey=KAFIDOQQCAYOMG-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)n1/N=C/c1ccccc1O','1'),
	(237510,0,1,NULL,'Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'58593F17B80162E1-FICuS-01-3C','58593F17B80162E1-FICTS-01-1B','58593F17B80162E1-uuuuu-01-EB','InChI=1S/C16H13N3O2/c1-11-6-8-12(9-7-11)10-17-19-15(20)13-4-2-3-5-14(13)18-16(19)21/h2-10H,1H3,(H,18,21)','InChIKey=JQEXXPUOZCCDLF-UHFFFAOYSA-N','Cc1ccc(/C=N/n2c(=O)[nH]c3ccccc3c2=O)cc1','1'),
	(237511,0,1,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'BE5C6AB808BA436B-FICuS-01-81','BE5C6AB808BA436B-FICTS-01-60','BE5C6AB808BA436B-uuuuu-01-30','InChI=1S/C16H13N3O3/c1-22-12-8-6-11(7-9-12)10-17-19-15(20)13-4-2-3-5-14(13)18-16(19)21/h2-10H,1H3,(H,18,21)','InChIKey=ZTIFMGYGOGUMQK-UHFFFAOYSA-N','COc1ccc(/C=N/n2c(=O)[nH]c3ccccc3c2=O)cc1','1'),
	(237512,0,1,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'10F8584340F2EE62-FICuS-01-48','10F8584340F2EE62-FICTS-01-27','10F8584340F2EE62-uuuuu-01-F7','InChI=1S/C15H11N3O3/c19-11-7-5-10(6-8-11)9-16-18-14(20)12-3-1-2-4-13(12)17-15(18)21/h1-9,19H,(H,17,21)','InChIKey=DNFHMXRBWQAULZ-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)n1/N=C/c1ccc(O)cc1','1'),
	(237513,0,0,NULL,'Consistent with Molecular Formula','C9H6N4OS',218.2326,NULL,'F444CA19DE25532F-FICuS-01-67','FFAED0F3A2706769-FICTS-01-5B','F444CA19DE25532F-uuuuu-01-16','InChI=1S/C9H6N4OS/c14-7-5-3-1-2-4-6(5)10-8-11-12-9(15)13(7)8/h1-4H,(H,10,11)(H,12,15)','InChIKey=INHHOOZWMOSMGF-UHFFFAOYSA-N','O=c1c2ccccc2nc2[nH][nH]c(=S)n12',NULL),
	(237514,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'2C08FAA10DE15080-FICuS-01-54','AD31E2350010733E-FICTS-01-11','2C08FAA10DE15080-uuuuu-01-03','InChI=1S/C13H12N4O/c1-8-7-9(2)17(16-8)13-14-11-6-4-3-5-10(11)12(18)15-13/h3-7H,1-2H3,(H,14,15,18)','InChIKey=BPUGGJBTONTZGE-UHFFFAOYSA-N','Cc1cc(C)n(-c2nc3ccccc3c(=O)[nH]2)n1',NULL),
	(237515,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O3',362.3872,NULL,'3A28B16DB6AF441F-FICuS-01-70','3A28B16DB6AF441F-FICTS-01-4F','3A28B16DB6AF441F-uuuuu-01-1F','InChI=1S/C20H18N4O3/c1-12(25)19(13(2)26)23-22-15-8-10-16(11-9-15)24-14(3)21-18-7-5-4-6-17(18)20(24)27/h4-11,22H,1-3H3','InChIKey=NLWFCMURJMIEQO-UHFFFAOYSA-N','CC(=O)C(=NNc1ccc(-n2c(C)nc3ccccc3c2=O)cc1)C(C)=O',NULL),
	(237516,0,0,NULL,'Consistent with Molecular Formula','C20H17BrN4O3',441.2833,NULL,'EB94BDF06C1DD086-FICuS-01-87','EB94BDF06C1DD086-FICTS-01-66','EB94BDF06C1DD086-uuuuu-01-36','InChI=1S/C20H17BrN4O3/c1-11(26)19(12(2)27)24-23-15-5-7-16(8-6-15)25-13(3)22-18-9-4-14(21)10-17(18)20(25)28/h4-10,23H,1-3H3','InChIKey=IBASZACHBQQIDQ-UHFFFAOYSA-N','CC(=O)C(=NNc1ccc(-n2c(C)nc3ccc(Br)cc3c2=O)cc1)C(C)=O',NULL),
	(237517,0,1,NULL,'Consistent with Molecular Formula','C21H20N4O4',392.4134,NULL,'C6CBE3DD703A502B-FICuS-01-79','C6CBE3DD703A502B-FICTS-01-58','C6CBE3DD703A502B-uuuuu-01-28','InChI=1S/C21H20N4O4/c1-4-29-21(28)19(13(2)26)24-23-15-9-11-16(12-10-15)25-14(3)22-18-8-6-5-7-17(18)20(25)27/h5-12,23H,4H2,1-3H3','InChIKey=USKACNSPJMDALP-UHFFFAOYSA-N','CCOC(=O)/C(=N/Nc1ccc(-n2c(C)nc3ccccc3c2=O)cc1)C(C)=O','1'),
	(237518,0,1,NULL,'Consistent with Molecular Formula','C21H19BrN4O4',471.3095,NULL,'0EA4D490D013794C-FICuS-01-51','0EA4D490D013794C-FICTS-01-30','0EA4D490D013794C-uuuuu-01-00','InChI=1S/C21H19BrN4O4/c1-4-30-21(29)19(12(2)27)25-24-15-6-8-16(9-7-15)26-13(3)23-18-10-5-14(22)11-17(18)20(26)28/h5-11,24H,4H2,1-3H3','InChIKey=VLMNOKHRICMBLE-UHFFFAOYSA-N','CCOC(=O)/C(=N/Nc1ccc(-n2c(C)nc3ccc(Br)cc3c2=O)cc1)C(C)=O','1'),
	(237519,0,1,NULL,'Consistent with Molecular Formula','C20H17N5O3',375.386,NULL,'9774751C8FABC17F-FICuS-01-74','9774751C8FABC17F-FICTS-01-53','9774751C8FABC17F-uuuuu-01-23','InChI=1S/C20H17N5O3/c1-3-28-20(27)18(12-21)24-23-14-8-10-15(11-9-14)25-13(2)22-17-7-5-4-6-16(17)19(25)26/h4-11,23H,3H2,1-2H3','InChIKey=GPNWXXILFDZSAE-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=N/Nc1ccc(-n2c(C)nc3ccccc3c2=O)cc1','1'),
	(237520,0,1,NULL,'Consistent with Molecular Formula','C20H16BrN5O3',454.2821,NULL,'47D2EEE1F5598C33-FICuS-01-72','47D2EEE1F5598C33-FICTS-01-51','47D2EEE1F5598C33-uuuuu-01-21','InChI=1S/C20H16BrN5O3/c1-3-29-20(28)18(11-22)25-24-14-5-7-15(8-6-14)26-12(2)23-17-9-4-13(21)10-16(17)19(26)27/h4-10,24H,3H2,1-2H3','InChIKey=DSCSLGSXQXLVSS-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=N/Nc1ccc(-n2c(C)nc3ccc(Br)cc3c2=O)cc1','1'),
	(237521,5,0,NULL,'Consistent with Molecular Formula','C22H25N3O11',507.453,NULL,'FC82E1FD13627BD7-FICuS-01-7A','FC82E1FD13627BD7-FICTS-01-59','FC82E1FD13627BD7-uuuuu-01-29','InChI=1S/C22H25N3O11/c1-10(26)32-9-16-17(33-11(2)27)18(34-12(3)28)19(35-13(4)29)20(36-16)24-25-21(30)14-7-5-6-8-15(14)23-22(25)31/h5-8,16-20,24H,9H2,1-4H3,(H,23,31)','InChIKey=CJKNCUBLVUSAJM-UHFFFAOYSA-N','CC(=O)OCC1OC(Nn2c(=O)[nH]c3ccccc3c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(237522,4,0,NULL,'Consistent with Molecular Formula','C19H21N3O9',435.3896,NULL,'FD7607E7BD16BF22-FICuS-01-7A','FD7607E7BD16BF22-FICTS-01-59','FD7607E7BD16BF22-uuuuu-01-29','InChI=1S/C19H21N3O9/c1-9(23)29-14-8-28-17(16(31-11(3)25)15(14)30-10(2)24)21-22-18(26)12-6-4-5-7-13(12)20-19(22)27/h4-7,14-17,21H,8H2,1-3H3,(H,20,27)','InChIKey=DDQWEZWFBDRJBL-UHFFFAOYSA-N','CC(=O)OC1COC(Nn2c(=O)[nH]c3ccccc3c2=O)C(OC(C)=O)C1OC(C)=O','1'),
	(237523,5,0,NULL,'Consistent with Molecular Formula','C29H30N4O10S',626.6368,NULL,'3DD48940D3069B98-FICuS-01-54','3DD48940D3069B98-FICTS-01-33','3DD48940D3069B98-uuuuu-01-03','InChI=1S/C29H30N4O10S/c1-15(34)39-14-22-23(40-16(2)35)24(41-17(3)36)25(42-18(4)37)27(43-22)31-29(44)32-33-26(19-10-6-5-7-11-19)30-21-13-9-8-12-20(21)28(33)38/h5-13,22-25,27H,14H2,1-4H3,(H2,31,32,44)','InChIKey=MYCBSHHOAFSLCK-UHFFFAOYSA-N','CC(=O)OCC1OC(NC(=S)Nn2c(-c3ccccc3)nc3ccccc3c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(237524,5,0,NULL,'Consistent with Molecular Formula','C23H26N4O11S',566.5386,NULL,'4AE0189392883D9A-FICuS-01-52','4AE0189392883D9A-FICTS-01-31','4AE0189392883D9A-uuuuu-01-01','InChI=1S/C23H26N4O11S/c1-10(28)34-9-16-17(35-11(2)29)18(36-12(3)30)19(37-13(4)31)20(38-16)25-22(39)26-27-21(32)14-7-5-6-8-15(14)24-23(27)33/h5-8,16-20H,9H2,1-4H3,(H,24,33)(H2,25,26,39)','InChIKey=JPVGMGIERKZJJG-UHFFFAOYSA-N','CC(=O)OCC1OC(NC(=S)Nn2c(=O)[nH]c3ccccc3c2=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(237525,3,1,NULL,'Consistent with Molecular Formula','C13H16N4O5',308.2932,NULL,'F4F1E7C399BDB7E9-FICuS-01-99','830955701CCFA505-FICTS-01-23','F4F1E7C399BDB7E9-uuuuu-01-48','InChI=1S/C13H16N4O5/c18-6-10(20)11(21)9(19)5-14-17-13-15-8-4-2-1-3-7(8)12(22)16-13/h1-5,9-11,18-21H,6H2,(H2,15,16,17,22)','InChIKey=UTIVVZUTKDIEAQ-UHFFFAOYSA-N','O=c1[nH]c(N/N=C/C(O)C(O)C(O)CO)nc2ccccc12','1'),
	(237526,3,1,NULL,'Consistent with Molecular Formula','C21H24N4O9',476.442,NULL,'97BF8DD933A3AFCF-FICuS-01-A2','8EDFEE59EA51A88B-FICTS-01-84','97BF8DD933A3AFCF-uuuuu-01-51','InChI=1S/C21H24N4O9/c1-11(26)31-10-18(33-13(3)28)19(34-14(4)29)17(32-12(2)27)9-22-25-21-23-16-8-6-5-7-15(16)20(30)24-21/h5-9,17-19H,10H2,1-4H3,(H2,23,24,25,30)','InChIKey=FENOOCYBEBBYIR-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(/C=N/Nc1nc2ccccc2c(=O)[nH]1)OC(C)=O','1'),
	(237527,5,0,NULL,'Consistent with Molecular Formula','C31H33N3O10S2',671.7358,NULL,'BF4A2A6DFC2C953F-FICuS-01-96','BF4A2A6DFC2C953F-FICTS-01-75','BF4A2A6DFC2C953F-uuuuu-01-45','InChI=1S/C31H33N3O10S2/c1-17(35)40-16-24-26(41-18(2)36)27(42-19(3)37)28(43-20(4)38)29(44-24)33-25(45)14-15-46-31-32-23-13-9-8-12-22(23)30(39)34(31)21-10-6-5-7-11-21/h5-13,24,26-29H,14-16H2,1-4H3,(H,33,45)','InChIKey=FXIVWWXOEDQWKQ-UHFFFAOYSA-N','CC(=O)OCC1OC(NC(=S)CCSc2nc3ccccc3c(=O)n2-c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(237528,3,2,NULL,'Consistent with Molecular Formula','C22H22N8O6',494.4658,NULL,'1A17C214D428BD25-FICuS-01-4A','CB7A1D5547D2FA3A-FICTS-01-5E','1A17C214D428BD25-uuuuu-01-F9','InChI=1S/C22H22N8O6/c31-10-16(32)18(34)17(33)15(28-30-22-25-14-8-4-2-6-12(14)20(36)27-22)9-23-29-21-24-13-7-3-1-5-11(13)19(35)26-21/h1-9,16-18,31-34H,10H2,(H2,24,26,29,35)(H2,25,27,30,36)','InChIKey=PCCSGRWGPDJRMM-UHFFFAOYSA-N','O=c1[nH]c(N/N=C(/C=N/Nc2nc3ccccc3c(=O)[nH]2)C(O)C(O)C(O)CO)nc2ccccc12','1'),
	(237529,4,1,NULL,'Consistent with Molecular Formula','C14H18N4O6',338.3194,NULL,'EDA697327E0518C2-FICuS-01-5B','6A359F3EC02E32EB-FICTS-01-52','EDA697327E0518C2-uuuuu-01-0A','InChI=1S/C14H18N4O6/c19-6-10(21)12(23)11(22)9(20)5-15-18-14-16-8-4-2-1-3-7(8)13(24)17-14/h1-5,9-12,19-23H,6H2,(H2,16,17,18,24)','InChIKey=ABFPWGAYLOTXPD-UHFFFAOYSA-N','O=c1[nH]c(N/N=C/C(O)C(O)C(O)C(O)CO)nc2ccccc12','1'),
	(237530,2,2,NULL,'Consistent with Molecular Formula','C27H26N8O8',590.5512,NULL,'F6E8BE02CEF35D38-FICuS-01-8E','6F794E2AEF87F143-FICTS-01-56','F6E8BE02CEF35D38-uuuuu-01-3D','InChI=1S/C27H26N8O8/c1-14(36)41-13-22(42-15(2)37)23(43-16(3)38)21(33-35-27-30-20-11-7-5-9-18(20)25(40)32-27)12-28-34-26-29-19-10-6-4-8-17(19)24(39)31-26/h4-12,22-23H,13H2,1-3H3,(H2,29,31,34,39)(H2,30,32,35,40)','InChIKey=YRJMEBHJYJVXBJ-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(/C=N/Nc1nc2ccccc2c(=O)[nH]1)=N\\Nc1nc2ccccc2c(=O)[nH]1','1'),
	(237531,3,2,NULL,'Consistent with Molecular Formula','C30H30N8O10',662.6146,NULL,'8A5EF8798161DC56-FICuS-01-6A','007B8EF4F7513145-FICTS-01-26','8A5EF8798161DC56-uuuuu-01-19','InChI=1S/C30H30N8O10/c1-15(39)45-14-24(46-16(2)40)26(48-18(4)42)25(47-17(3)41)23(36-38-30-33-22-12-8-6-10-20(22)28(44)35-30)13-31-37-29-32-21-11-7-5-9-19(21)27(43)34-29/h5-13,24-26H,14H2,1-4H3,(H2,32,34,37,43)(H2,33,35,38,44)','InChIKey=SLRYXMMYHBACJG-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(/C=N/Nc1nc2ccccc2c(=O)[nH]1)=N\\Nc1nc2ccccc2c(=O)[nH]1','1'),
	(237532,3,1,NULL,'Consistent with Molecular Formula','C13H16N4O5',308.2932,NULL,'F4F1E7C399BDB7E9-FICuS-01-99','830955701CCFA505-FICTS-01-23','F4F1E7C399BDB7E9-uuuuu-01-48','InChI=1S/C13H16N4O5/c18-6-10(20)11(21)9(19)5-14-17-13-15-8-4-2-1-3-7(8)12(22)16-13/h1-5,9-11,18-21H,6H2,(H2,15,16,17,22)','InChIKey=UTIVVZUTKDIEAQ-UHFFFAOYSA-N','O=c1[nH]c(N/N=C/C(O)C(O)C(O)CO)nc2ccccc12','1'),
	(237533,3,1,NULL,'Consistent with Molecular Formula','C21H24N4O9',476.442,NULL,'97BF8DD933A3AFCF-FICuS-01-A2','8EDFEE59EA51A88B-FICTS-01-84','97BF8DD933A3AFCF-uuuuu-01-51','InChI=1S/C21H24N4O9/c1-11(26)31-10-18(33-13(3)28)19(34-14(4)29)17(32-12(2)27)9-22-25-21-23-16-8-6-5-7-15(16)20(30)24-21/h5-9,17-19H,10H2,1-4H3,(H2,23,24,25,30)','InChIKey=FENOOCYBEBBYIR-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(/C=N/Nc1nc2ccccc2c(=O)[nH]1)OC(C)=O','1'),
	(237534,4,1,NULL,'Consistent with Molecular Formula','C24H28N4O11',548.5054,NULL,'B602C6F2E5444731-FICuS-01-43','AFE95DDDD0521509-FICTS-01-56','B602C6F2E5444731-uuuuu-01-F2','InChI=1S/C24H28N4O11/c1-12(29)35-11-20(37-14(3)31)22(39-16(5)33)21(38-15(4)32)19(36-13(2)30)10-25-28-24-26-18-9-7-6-8-17(18)23(34)27-24/h6-10,19-22H,11H2,1-5H3,(H2,26,27,28,34)','InChIKey=NXQAIXRQWKUENK-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(/C=N/Nc1nc2ccccc2c(=O)[nH]1)OC(C)=O','1'),
	(237535,0,1,NULL,'Consistent with Molecular Formula','C15H10N4O4',310.2684,NULL,'6567A2E2B03D8781-FICuS-01-4A','6567A2E2B03D8781-FICTS-01-29','6567A2E2B03D8781-uuuuu-01-F9','InChI=1S/C15H10N4O4/c20-14-12-3-1-2-4-13(12)17-15(21)18(14)16-9-10-5-7-11(8-6-10)19(22)23/h1-9H,(H,17,21)','InChIKey=YIDKYJZQQWFJEI-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)n1/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(237536,0,1,NULL,'Consistent with Molecular Formula','C15H10ClN3O2',299.7159,NULL,'3898333D1B9C2C05-FICuS-01-49','3898333D1B9C2C05-FICTS-01-28','3898333D1B9C2C05-uuuuu-01-F8','InChI=1S/C15H10ClN3O2/c16-11-7-5-10(6-8-11)9-17-19-14(20)12-3-1-2-4-13(12)18-15(19)21/h1-9H,(H,18,21)','InChIKey=APNUUUPJIHIZTG-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(=O)n1/N=C/c1ccc(Cl)cc1','1'),
	(237537,0,0,NULL,'Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'F223B33D32662959-FICuS-01-3A','4CDE1D246C3BE856-FICTS-01-57','F223B33D32662959-uuuuu-01-E9','InChI=1S/C9H6N4O/c14-8-6-3-1-2-4-7(6)13-5-10-12-9(13)11-8/h1-5H,(H,11,12,14)','InChIKey=LTJCKJVQPRZVDG-UHFFFAOYSA-N','O=c1[nH]c2nncn2c2ccccc12',NULL),
	(237538,0,0,NULL,'Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'62A93C8A98F71F56-FICuS-01-68','A3E61CE0F80E88F5-FICTS-01-5C','62A93C8A98F71F56-uuuuu-01-17','InChI=1S/C9H6N4O/c14-8-6-3-1-2-4-7(6)11-9-12-10-5-13(8)9/h1-5H,(H,11,12)','InChIKey=POUQPJHFAGJDQA-UHFFFAOYSA-N','O=c1c2ccccc2nc2[nH]ncn12',NULL),
	(237539,2,0,NULL,'Consistent with Molecular Formula','C22H13N5O2',379.377,NULL,'7DB0A612C5D1FA20-FICuS-01-64','7DB0A612C5D1FA20-FICTS-01-43','7DB0A612C5D1FA20-uuuuu-01-13','InChI=1S/C22H13N5O2/c23-12-21(13-24)19(16-4-2-1-3-5-16)10-11-20(22(21,14-25)15-26)17-6-8-18(9-7-17)27(28)29/h1-11,19-20H','InChIKey=YXRGKTJRPQYRIH-UHFFFAOYSA-N','N#CC1(C#N)C(c2ccccc2)C=CC(c2ccc([N+](=O)[O-])cc2)C1(C#N)C#N','1'),
	(237540,0,0,NULL,'Consistent with Molecular Formula','C8H16N4O',184.2406,NULL,'D1A162658853DFF8-FICuS-01-61','71EE1265C356CF84-FICTS-01-3C','D1A162658853DFF8-uuuuu-01-10','InChI=1S/C8H16N4O/c1-5(2)9-7-10-11-8(13)12(7)6(3)4/h5-6H,1-4H3,(H,9,10)(H,11,13)','InChIKey=GHWBEQHKDWCYSR-UHFFFAOYSA-N','CC(C)Nc1n[nH]c(=O)n1C(C)C',NULL),
	(237541,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O2',261.323,NULL,'E8F1DEF8DF07D400-FICuS-01-8B','E8F1DEF8DF07D400-FICTS-01-6A','E8F1DEF8DF07D400-uuuuu-01-3A','InChI=1S/C14H19N3O2/c1-7-8(2)10(4)12(11(5)9(7)3)17-14(19)16(6)13(18)15-17/h1-6H3,(H,15,18)','InChIKey=FDXUUZCYRVAOBZ-UHFFFAOYSA-N','Cc1c(C)c(C)c(-n2[nH]c(=O)n(C)c2=O)c(C)c1C',NULL),
	(237542,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O4',327.339,NULL,'AFD03886C0DBA77F-FICuS-01-89','AFD03886C0DBA77F-FICTS-01-68','AFD03886C0DBA77F-uuuuu-01-38','InChI=1S/C17H17N3O4/c1-18-16(21)19(12-4-8-14(23-2)9-5-12)20(17(18)22)13-6-10-15(24-3)11-7-13/h4-11H,1-3H3','InChIKey=IOUCDOPSZWUUQD-UHFFFAOYSA-N','COc1ccc(-n2c(=O)n(C)c(=O)n2-c2ccc(OC)cc2)cc1',NULL),
	(237543,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O3',221.2152,NULL,'2C55BB75B35834FD-FICuS-01-69','2C55BB75B35834FD-FICTS-01-48','2C55BB75B35834FD-uuuuu-01-18','InChI=1S/C10H11N3O3/c1-12-9(14)11-13(10(12)15)7-3-5-8(16-2)6-4-7/h3-6H,1-2H3,(H,11,14)','InChIKey=REAUDWVVLFSJDF-UHFFFAOYSA-N','COc1ccc(-n2[nH]c(=O)n(C)c2=O)cc1',NULL),
	(237544,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O3',248.2408,NULL,'5B4ACD76487E852A-FICuS-01-6F','5B4ACD76487E852A-FICTS-01-4E','5B4ACD76487E852A-uuuuu-01-1E','InChI=1S/C11H12N4O3/c1-7(16)12-8-3-5-9(6-4-8)15-11(18)14(2)10(17)13-15/h3-6H,1-2H3,(H,12,16)(H,13,17)','InChIKey=WPZAKZFTIAUDRG-UHFFFAOYSA-N','CC(=O)Nc1ccc(-n2[nH]c(=O)n(C)c2=O)cc1',NULL),
	(237545,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'BA7DF7730AE24432-FICuS-01-61','BA7DF7730AE24432-FICTS-01-40','BA7DF7730AE24432-uuuuu-01-10','InChI=1S/C13H17N3O2/c1-7-6-8(2)10(4)11(9(7)3)16-13(18)15(5)12(17)14-16/h6H,1-5H3,(H,14,17)','InChIKey=HRWBTRWSUHFLNK-UHFFFAOYSA-N','Cc1cc(C)c(C)c(-n2[nH]c(=O)n(C)c2=O)c1C',NULL),
	(237546,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O4',389.4098,NULL,'81C6EC7FCD290B8D-FICuS-01-8E','81C6EC7FCD290B8D-FICTS-01-6D','81C6EC7FCD290B8D-uuuuu-01-3D','InChI=1S/C22H19N3O4/c1-28-19-12-8-17(9-13-19)24-21(26)23(16-6-4-3-5-7-16)22(27)25(24)18-10-14-20(29-2)15-11-18/h3-15H,1-2H3','InChIKey=YHNLCRCLYNKSLY-UHFFFAOYSA-N','COc1ccc(-n2c(=O)n(-c3ccccc3)c(=O)n2-c2ccc(OC)cc2)cc1',NULL),
	(237547,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O4',351.361,NULL,'72FE019FE6F6CAAF-FICuS-01-9D','72FE019FE6F6CAAF-FICTS-01-7C','72FE019FE6F6CAAF-uuuuu-01-4C','InChI=1S/C19H17N3O4/c1-20-18(23)21-16(12-4-8-14(25-2)9-5-12)17(22(21)19(20)24)13-6-10-15(26-3)11-7-13/h4-11H,1-3H3','InChIKey=NNJMJNXEPXQRHE-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccc(OC)cc3)n3c(=O)n(C)c(=O)n23)cc1',NULL),
	(237548,1,0,NULL,'Consistent with Molecular Formula','C20H22N4O2',350.4194,NULL,'C2B79F597F8ED588-FICuS-01-85','C2B79F597F8ED588-FICTS-01-64','C2B79F597F8ED588-uuuuu-01-34','InChI=1S/C20H22N4O2/c1-3-14-21-19(25)23(2)20(26)24-18(16-12-8-5-9-13-16)17(22-24)15-10-6-4-7-11-15/h4-13,18H,3,14H2,1-2H3,(H,21,25)','InChIKey=GONNRUTYCLLGEZ-UHFFFAOYSA-N','CCCNC(=O)N(C)C(=O)N1N=C(c2ccccc2)C1c1ccccc1','1'),
	(237549,2,0,NULL,'Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'9A07E2FE34C044C4-FICuS-01-63','9A07E2FE34C044C4-FICTS-01-42','86047A5B8F3D0108-uuuuu-01-F5','InChI=1S/C17H19N3O/c1-19(2)17(21)20-16(14-11-7-4-8-12-14)15(18-20)13-9-5-3-6-10-13/h3-12,15-16,18H,1-2H3/t15-,16+/m1/s1','InChIKey=DRFWDUPHRIKCAZ-CVEARBPZSA-N','CN(C)C(=O)N1NC(c2ccccc2)C1c1ccccc1','1'),
	(237550,2,0,NULL,'Consistent with Molecular Formula','C32H41N3O2',499.6948,NULL,'A10FC241F6EE2186-FICuS-01-60','A10FC241F6EE2186-FICTS-01-3F','A10FC241F6EE2186-uuuuu-01-0F','InChI=1S/C32H41N3O2/c1-29(31-14-20-8-21(15-31)10-22(9-20)16-31)30(2,32-17-23-11-24(18-32)13-25(12-23)19-32)35-28(37)33(27(36)34(29)35)26-6-4-3-5-7-26/h3-7,20-25H,8-19H2,1-2H3','InChIKey=HHGMZZJKEWJEKB-UHFFFAOYSA-N','CC1(C23CC4CC(CC(C4)C2)C3)n2c(=O)n(-c3ccccc3)c(=O)n2C1(C)C12CC3CC(CC(C3)C1)C2','1'),
	(237551,6,0,NULL,'Consistent with Molecular Formula','C25H35N3O2',409.5704,NULL,'D44FDCE43FB7359A-FICuS-01-8D','D44FDCE43FB7359A-FICTS-01-6C','D44FDCE43FB7359A-uuuuu-01-3C','InChI=1S/C25H35N3O2/c1-23(24-10-15-4-16(11-24)6-17(5-15)12-24)25-13-18-3-14(7-19(25)8-18)9-20(25)27-21(29)26(2)22(30)28(23)27/h14-20H,3-13H2,1-2H3','InChIKey=YZXGXCSVJCWIGP-UHFFFAOYSA-N','Cn1c(=O)n2n(c1=O)C(C)(C13CC4CC(CC(C4)C1)C3)C13CC4CC(CC1C4)CC23','1'),
	(237552,0,1,NULL,'Consistent with Molecular Formula','C9H8N4O2',204.1878,NULL,'E9CD155354C5CB2E-FICuS-01-77','9DC316DE5F0E8498-FICTS-01-56','33E3D1440BBB668B-uuuuu-01-0D','InChI=1S/C9H8N4O2/c14-8-11-12-9(15)13(8)10-6-7-4-2-1-3-5-7/h1-6H,(H,11,14)(H,12,15)/b10-6+','InChIKey=QAAGQSWYWAIPRV-UXBLZVDNSA-N','O=c1[nH][nH]c(=O)n1/N=C/c1ccccc1','1'),
	(237553,2,1,NULL,'Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'F273A030D77D0C0D-FICuS-01-5A','F273A030D77D0C0D-FICTS-01-39','5C035B807948CC85-uuuuu-01-FF','InChI=1S/C17H18N4O3/c1-24-15-8-2-12(3-9-15)10-18-19-11-16(22)20-13-4-6-14(7-5-13)21(20)17(19)23/h2-4,6,8-10,13-14H,5,7,11H2,1H3/b18-10-','InChIKey=NXVLKHNSUMCWHB-ZDLGFXPLSA-N','COc1ccc(/C=N\\N2CC(=O)N3C4C=CC(CC4)N3C2=O)cc1','1'),
	(237554,2,1,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'6CD250A5DE86FC0F-FICuS-01-87','6CD250A5DE86FC0F-FICTS-01-66','0C9E70469AEC4D87-uuuuu-01-21','InChI=1S/C15H14N4O2/c20-14-17(16-10-11-4-2-1-3-5-11)15(21)19-13-7-6-12(8-9-13)18(14)19/h1-7,10,12-13H,8-9H2/b16-10-','InChIKey=CXWIGQCGZYLJJW-YBEGLDIGSA-N','O=c1n(/N=C\\c2ccccc2)c(=O)n2n1C1C=CC2CC1','1'),
	(237555,2,0,NULL,'Consistent with Molecular Formula','C20H18N4O3S',394.4472,NULL,'B27C553229D97660-FICuS-01-3F','B27C553229D97660-FICTS-01-1E','B27C553229D97660-uuuuu-01-EE','InChI=1S/C20H18N4O3S/c25-19-22(20(26)24-16-12-11-15(13-14-16)23(19)24)21-28(27,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-12,15-16H,13-14H2','InChIKey=PSOYZJARKQYMSM-UHFFFAOYSA-N','O=c1n(N=S(=O)(c2ccccc2)c2ccccc2)c(=O)n2n1C1C=CC2CC1','1'),
	(237556,2,0,NULL,'Consistent with Molecular Formula','C8H9N3O2',179.178,NULL,'B138D83EDFD900EA-FICuS-01-86','B138D83EDFD900EA-FICTS-01-65','B138D83EDFD900EA-uuuuu-01-35','InChI=1S/C8H9N3O2/c12-7-9-8(13)11-6-2-1-5(3-4-6)10(7)11/h1-2,5-6H,3-4H2,(H,9,12,13)','InChIKey=VKVJQJBIZXBCSW-UHFFFAOYSA-N','O=c1[nH]c(=O)n2n1C1C=CC2CC1','1'),
	(237557,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'0E09373E13C6AF8E-FICuS-01-68','0E09373E13C6AF8E-FICTS-01-47','0E09373E13C6AF8E-uuuuu-01-17','InChI=1S/C14H15N3O2/c18-13-15(10-4-2-1-3-5-10)14(19)17-12-7-6-11(8-9-12)16(13)17/h1-5,11-12H,6-9H2','InChIKey=UGRAYEKXXCWKMN-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n2n1C1CCC2CC1',NULL),
	(237558,2,0,NULL,'Consistent with Molecular Formula','C7H10N4O2',182.1816,NULL,'95A29C2EE49BEB8B-FICuS-01-90','95A29C2EE49BEB8B-FICTS-01-6F','95A29C2EE49BEB8B-uuuuu-01-3F','InChI=1S/C7H10N4O2/c8-9-6(12)10-4-1-2-5(3-4)11(10)7(9)13/h4-5H,1-3,8H2','InChIKey=IURJTKUMOHHHLN-UHFFFAOYSA-N','Nn1c(=O)n2n(c1=O)C1CCC2C1','1'),
	(237559,2,0,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'34C8D80231A2A6F1-FICuS-01-4C','34C8D80231A2A6F1-FICTS-01-2B','34C8D80231A2A6F1-uuuuu-01-FB','InChI=1S/C17H13N3O2/c21-16-18(12-7-2-1-3-8-12)17(22)20-15-13-9-5-4-6-11(13)10-14(15)19(16)20/h1-9,14-15H,10H2','InChIKey=LHUQGDHDTNVKTL-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n2n1C1Cc3ccccc3C12','1'),
	(237560,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'EF794719F1CE40CC-FICuS-01-80','EF794719F1CE40CC-FICTS-01-5F','EF794719F1CE40CC-uuuuu-01-2F','InChI=1S/C14H22N2O2/c17-13-15(11-7-3-1-4-8-11)14(18)16(13)12-9-5-2-6-10-12/h11-12H,1-10H2','InChIKey=NUQKAOMFMVTQIT-UHFFFAOYSA-N','O=C1N(C2CCCCC2)C(=O)N1C1CCCCC1',NULL),
	(237561,2,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'E571F49DC3556514-FICuS-01-50','E571F49DC3556514-FICTS-01-2F','E571F49DC3556514-uuuuu-01-FF','InChI=1S/C17H18N2O2/c1-3-8-14(9-4-1)16-18(20-16)12-7-13-19-17(21-19)15-10-5-2-6-11-15/h1-6,8-11,16-17H,7,12-13H2','InChIKey=HGPNDDZGQMTRLN-UHFFFAOYSA-N','c1ccc(C2ON2CCCN2OC2c2ccccc2)cc1','1'),
	(237562,2,0,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'D7DECE9921AD2520-FICuS-01-76','D7DECE9921AD2520-FICTS-01-55','D7DECE9921AD2520-uuuuu-01-25','InChI=1S/C22H28N2O2/c1-21(2,23-19(25-23)17-11-7-5-8-12-17)15-16-22(3,4)24-20(26-24)18-13-9-6-10-14-18/h5-14,19-20H,15-16H2,1-4H3','InChIKey=ZVYPDPQJQPXXNB-UHFFFAOYSA-N','CC(C)(CCC(C)(C)N1OC1c1ccccc1)N1OC1c1ccccc1','1'),
	(237563,0,2,NULL,'Consistent with Molecular Formula','C10H18N2O2',198.2644,NULL,'002D68152C7222E9-FICuS-01-31','002D68152C7222E9-FICTS-01-10','002D68152C7222E9-uuuuu-01-E0','InChI=1S/C10H18N2O2/c13-11-9-5-1-2-6-10(12-14)8-4-3-7-9/h13-14H,1-8H2/b11-9-,12-10-','InChIKey=FAAQAPSKAZPOPL-HWAYABPNSA-N','ON=C1CCCCC(=NO)CCCC1','1'),
	(237564,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O3',296.2848,NULL,'B8CDFE822A8214CC-FICuS-01-85','B8CDFE822A8214CC-FICTS-01-64','B8CDFE822A8214CC-uuuuu-01-34','InChI=1S/C15H12N4O3/c20-13(16-11-7-3-1-4-8-11)19-15(22)18(14(21)17-19)12-9-5-2-6-10-12/h1-10H,(H,16,20)(H,17,21)','InChIKey=VYOPQSJWBHYPOC-UHFFFAOYSA-N','O=C(Nc1ccccc1)n1[nH]c(=O)n(-c2ccccc2)c1=O',NULL),
	(237565,0,0,NULL,'Consistent with Molecular Formula','C23H29N3O3',395.5004,NULL,'B4D67771D9331CA7-FICuS-01-5C','B4D67771D9331CA7-FICTS-01-3B','B4D67771D9331CA7-uuuuu-01-0B','InChI=1S/C23H29N3O3/c1-21(2,3)16-13-23(7,14-17(18(16)27)22(4,5)6)26-20(29)25(19(28)24-26)15-11-9-8-10-12-15/h8-14H,1-7H3,(H,24,28)','InChIKey=MCIYOVPACWHTHE-UHFFFAOYSA-N','CC(C)(C)C1=CC(C)(n2[nH]c(=O)n(-c3ccccc3)c2=O)C=C(C(C)(C)C)C1=O',NULL),
	(237566,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O4',350.333,NULL,'7B2BFD2A4AA81AE3-FICuS-01-89','7B2BFD2A4AA81AE3-FICTS-01-68','7B2BFD2A4AA81AE3-uuuuu-01-38','InChI=1S/C18H14N4O4/c23-15-19(11-13-7-3-1-4-8-13)16(24)22-18(26)20(17(25)21(15)22)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=JMSFJKOOPNHFJU-UHFFFAOYSA-N','O=c1n(Cc2ccccc2)c(=O)n2c(=O)n(Cc3ccccc3)c(=O)n12',NULL),
	(237567,4,0,NULL,'Consistent with Molecular Formula','C8H12Cl2S',211.1488,NULL,'0B7D1A4189A2D9B8-FICuS-01-66','0B7D1A4189A2D9B8-FICTS-01-45','0B7D1A4189A2D9B8-uuuuu-01-15','InChI=1S/C8H12Cl2S/c9-5-1-3-7-6(10)2-4-8(5)11-7/h5-8H,1-4H2','InChIKey=QUZIEYDEASXPSN-UHFFFAOYSA-N','ClC1CCC2SC1CCC2Cl','1'),
	(237568,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O3',268.2312,NULL,'7D3573D191E6DDD7-FICuS-01-71','7D3573D191E6DDD7-FICTS-01-50','7D3573D191E6DDD7-uuuuu-01-20','InChI=1S/C13H8N4O3/c14-5-9-11(15)20-10(16-9)6-17-12(18)7-3-1-2-4-8(7)13(17)19/h1-4H,6,15H2','InChIKey=KCQGPJIOLVYPSH-UHFFFAOYSA-N','N#Cc1nc(CN2C(=O)c3ccccc3C2=O)oc1N',NULL),
	(237569,0,0,NULL,'Consistent with Molecular Formula','C12H11N3OS',245.2984,NULL,'8C7B2C1B3DE09465-FICuS-01-67','8C7B2C1B3DE09465-FICTS-01-46','8C7B2C1B3DE09465-uuuuu-01-16','InChI=1S/C12H11N3OS/c13-6-10-12(14)16-11(15-10)8-17-7-9-4-2-1-3-5-9/h1-5H,7-8,14H2','InChIKey=GBFRWDKLVJUCNQ-UHFFFAOYSA-N','N#Cc1nc(CSCc2ccccc2)oc1N',NULL),
	(237570,1,0,NULL,'Consistent with Molecular Formula','C13H10F3N3O2',297.2361,NULL,'CE1CB5677FB1AA4E-FICuS-01-92','CE1CB5677FB1AA4E-FICTS-01-71','977651A60EF5AC01-uuuuu-01-05','InChI=1S/C13H10F3N3O2/c1-20-12(13(14,15)16,8-5-3-2-4-6-8)11-19-9(7-17)10(18)21-11/h2-6H,18H2,1H3/t12-/m0/s1','InChIKey=HDMNANRJXCXDGG-LBPRGKRZSA-N','COC(c1ccccc1)(c1nc(C#N)c(N)o1)C(F)(F)F','1'),
	(237571,0,0,NULL,'Consistent with Molecular Formula','C6H4N4O',148.1238,NULL,'07174EB9C775A4AA-FICuS-01-67','07174EB9C775A4AA-FICTS-01-46','07174EB9C775A4AA-uuuuu-01-16','InChI=1S/C6H4N4O/c7-2-1-5-10-4(3-8)6(9)11-5/h1,9H2','InChIKey=AFJMLHQKCDXMRA-UHFFFAOYSA-N','N#CCc1nc(C#N)c(N)o1',NULL),
	(237572,6,1,NULL,'Consistent with Molecular Formula','C23H38N2O2',374.5654,NULL,'B28FE16D1365EAC7-FICuS-01-78','B28FE16D1365EAC7-FICTS-01-57','A6C9ED02F9FD9F16-uuuuu-01-43','InChI=1S/C23H38N2O2/c1-22-11-9-17(24-27-14-13-25(3)4)15-16(22)5-6-18-19-7-8-21(26)23(19,2)12-10-20(18)22/h15,18-21,26H,5-14H2,1-4H3/b24-17+/t18-,19-,20-,21-,22-,23-/m0/s1','InChIKey=DINRPIYOQFAGEB-DNBCDTIGSA-N','CN(C)CCO/N=C1/C=C2CCC3C(CCC4(C)C(O)CCC34)C2(C)CC1','1'),
	(237573,6,1,NULL,'Consistent with Molecular Formula','C27H42N2O7',506.638,NULL,'82D805CD3A9672CF-FICuS-01-6E','82D805CD3A9672CF-FICTS-01-4D','6D80E0A50554AF95-uuuuu-01-06','InChI=1S/C25H40N2O3.C2H2O4/c1-17(28)30-23-9-8-21-20-7-6-18-16-19(26-29-15-14-27(4)5)10-12-24(18,2)22(20)11-13-25(21,23)3;3-1(4)2(5)6/h16,20-23H,6-15H2,1-5H3;(H,3,4)(H,5,6)/b26-19+;/t20-,21-,22-,23-,24-,25-;/m0./s1','InChIKey=DPMINXZZCHAIMZ-SOBCQDPTSA-N','CC(=O)OC1CCC2C3CCC4=C/C(=N/OCCN(C)C)CCC4(C)C3CCC12C.O=C(O)C(=O)O','1'),
	(237574,6,1,NULL,'Consistent with Molecular Formula','C28H44N2O6',504.6654,NULL,'D864575AF3C0BC72-FICuS-01-69','D864575AF3C0BC72-FICTS-01-48','012AE6F5046C6AB9-uuuuu-01-0F','InChI=1S/C26H42N2O2.C2H2O4/c1-25-12-10-20(27-30-17-16-28-14-4-3-5-15-28)18-19(25)6-7-21-22-8-9-24(29)26(22,2)13-11-23(21)25;3-1(4)2(5)6/h18,21-24,29H,3-17H2,1-2H3;(H,3,4)(H,5,6)/b27-20+;/t21-,22-,23-,24-,25-,26-;/m0./s1','InChIKey=LOKUCZITSQVEOE-TZNZGDNVSA-N','CC12CC/C(=N\\OCCN3CCCCC3)C=C1CCC1C2CCC2(C)C(O)CCC12.O=C(O)C(=O)O','1'),
	(237575,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O5S',474.49,NULL,'BA3606F133786DE9-FICuS-01-5D','58A06C80634CC39F-FICTS-01-3A','BA3606F133786DE9-uuuuu-01-0C','InChI=1S/C24H18N4O5S/c1-32-15-9-14(10-16(12-15)33-2)27-22(25)21(23-26-19-5-3-4-6-20(19)34-23)17-8-7-13(28(30)31)11-18(17)24(27)29/h3-12H,25H2,1-2H3','InChIKey=XYXCBJUMSZFXAA-UHFFFAOYSA-N','COc1cc(OC)cc(-n2c(N)c(-c3nc4ccccc4s3)c3ccc([N+](=O)[O-])cc3c2=O)c1',NULL),
	(237576,0,0,NULL,'Consistent with Molecular Formula','C23H14N4O5S',458.4474,NULL,'DD92BAA201F8F9B9-FICuS-01-89','377703C84875DFE6-FICTS-01-39','DD92BAA201F8F9B9-uuuuu-01-38','InChI=1S/C23H14N4O5S/c24-20-19(21-25-17-6-1-2-7-18(17)33-21)15-9-8-14(27(31)32)11-16(15)22(28)26(20)13-5-3-4-12(10-13)23(29)30/h1-11H,24H2,(H,29,30)','InChIKey=RAQLQSRNYDEINT-UHFFFAOYSA-N','Nc1c(-c2nc3ccccc3s2)c2ccc([N+](=O)[O-])cc2c(=O)n1-c1cccc(C(=O)O)c1',NULL),
	(237577,1,0,NULL,'Consistent with Molecular Formula','C24H18N4O3S',442.4912,NULL,'2C73BA581F3BD3D6-FICuS-01-73','74D422CD14968B3C-FICTS-01-38','4278A6482AB739F1-uuuuu-01-FD','InChI=1S/C24H18N4O3S/c1-14(15-7-3-2-4-8-15)27-22(25)21(23-26-19-9-5-6-10-20(19)32-23)17-12-11-16(28(30)31)13-18(17)24(27)29/h2-14H,25H2,1H3','InChIKey=XMXNSZMAJLCIBW-UHFFFAOYSA-N','CC(c1ccccc1)n1c(N)c(-c2nc3ccccc3s2)c2ccc([N+](=O)[O-])cc2c1=O','1'),
	(237578,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O4',415.4476,NULL,'9A27838409273185-FICuS-01-24','7B50B889E3A2919A-FICTS-01-3E','9A27838409273185-uuuuu-01-D3','InChI=1S/C24H21N3O4/c1-31-19-9-5-6-16(14-19)12-13-26-23(25)22(17-7-3-2-4-8-17)20-11-10-18(27(29)30)15-21(20)24(26)28/h2-11,14-15H,12-13,25H2,1H3','InChIKey=GOBFVUPFALHYGS-UHFFFAOYSA-N','COc1cccc(CCn2c(N)c(-c3ccccc3)c3ccc([N+](=O)[O-])cc3c2=O)c1',NULL),
	(237579,0,0,NULL,'Consistent with Molecular Formula','C24H19Cl2N3O4',484.3378,'2H-Isoquinoxalin-1-one, 3-amino-4-(3,5-dichlorophenyl)- 2-[2-(3-methoxyphenyl)ethyl]-7-nitro-','E566C6B656052845-FICuS-01-41','11650E0AD331CD44-FICTS-01-23','E566C6B656052845-uuuuu-01-F0','InChI=1S/C24H19Cl2N3O4/c1-33-19-4-2-3-14(9-19)7-8-28-23(27)22(15-10-16(25)12-17(26)11-15)20-6-5-18(29(31)32)13-21(20)24(28)30/h2-6,9-13H,7-8,27H2,1H3','InChIKey=OVJCLVWMKFHIHM-UHFFFAOYSA-N','COc1cccc(CCn2c(N)c(-c3cc(Cl)cc(Cl)c3)c3ccc([N+](=O)[O-])cc3c2=O)c1',NULL),
	(237580,1,0,NULL,'Consistent with Molecular Formula','C22H18N4O3',386.4092,NULL,'05D952A45C91D1AD-FICuS-01-61','3546BD03CD983741-FICTS-01-28','F19246D28BA29E60-uuuuu-01-09','InChI=1S/C22H18N4O3/c1-14(15-7-3-2-4-8-15)25-21(23)20(19-9-5-6-12-24-19)17-11-10-16(26(28)29)13-18(17)22(25)27/h2-14H,23H2,1H3','InChIKey=FSLZYYGUKOWGJO-UHFFFAOYSA-N','CC(c1ccccc1)n1c(N)c(-c2ccccn2)c2ccc([N+](=O)[O-])cc2c1=O','1'),
	(237581,0,0,NULL,'Consistent with Molecular Formula','C25H21N5O5',471.4714,NULL,'C371F8D01B79AA3D-FICuS-01-73','855E6A51DE371D91-FICTS-01-3C','C371F8D01B79AA3D-uuuuu-01-22','InChI=1S/C25H21N5O5/c1-28-21-7-5-4-6-20(21)27-24(28)22-18-9-8-14(30(32)33)12-19(18)25(31)29(23(22)26)15-10-16(34-2)13-17(11-15)35-3/h4-13H,26H2,1-3H3','InChIKey=TWQFVWAXIUGJAB-UHFFFAOYSA-N','COc1cc(OC)cc(-n2c(N)c(-c3nc4ccccc4n3C)c3ccc([N+](=O)[O-])cc3c2=O)c1',NULL),
	(237582,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O4',364.3598,NULL,'803FD5950B082482-FICuS-01-39','22892F9F0C459CDD-FICTS-01-52','803FD5950B082482-uuuuu-01-E8','InChI=1S/C19H16N4O4/c1-27-14-4-2-3-12(9-14)7-8-22-18(21)17(11-20)15-6-5-13(23(25)26)10-16(15)19(22)24/h2-6,9-10H,7-8,21H2,1H3','InChIKey=DIFCRXZPRJSBTM-UHFFFAOYSA-N','COc1cccc(CCn2c(N)c(C#N)c3ccc([N+](=O)[O-])cc3c2=O)c1',NULL),
	(237583,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O5',366.3324,NULL,'8C3B4077CB7BF6FF-FICuS-01-8F','FD6E054092B1CBE6-FICTS-01-52','8C3B4077CB7BF6FF-uuuuu-01-3E','InChI=1S/C18H14N4O5/c1-26-12-5-11(6-13(8-12)27-2)21-17(20)16(9-19)14-4-3-10(22(24)25)7-15(14)18(21)23/h3-8H,20H2,1-2H3','InChIKey=AHYHDQBLPQHRNR-UHFFFAOYSA-N','COc1cc(OC)cc(-n2c(N)c(C#N)c3ccc([N+](=O)[O-])cc3c2=O)c1',NULL),
	(237584,1,0,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,NULL,'869E8EE557A53E70-FICuS-01-6B','27B01B5FCA558ED1-FICTS-01-4F','632F871C9BD7760D-uuuuu-01-11','InChI=1S/C18H14N4O3/c1-11(12-5-3-2-4-6-12)21-17(20)16(10-19)14-8-7-13(22(24)25)9-15(14)18(21)23/h2-9,11H,20H2,1H3','InChIKey=WUZZAONJWVSAAW-UHFFFAOYSA-N','CC(c1ccccc1)n1c(N)c(C#N)c2ccc([N+](=O)[O-])cc2c1=O','1'),
	(237585,0,0,NULL,'Consistent with Molecular Formula','C17H10N4O5',350.2898,NULL,'EF276E18E804CECE-FICuS-01-90','54B10DFFBCB3BD93-FICTS-01-6E','EF276E18E804CECE-uuuuu-01-3F','InChI=1S/C17H10N4O5/c18-8-14-12-5-4-11(21(25)26)7-13(12)16(22)20(15(14)19)10-3-1-2-9(6-10)17(23)24/h1-7H,19H2,(H,23,24)','InChIKey=RPKZMVGIMOHHOB-UHFFFAOYSA-N','N#Cc1c(N)n(-c2cccc(C(=O)O)c2)c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(237586,0,0,NULL,'Consistent with Molecular Formula','C16H7N3O3S',321.3096,NULL,'E4CA2ACBA77EBBE7-FICuS-01-B0','E4CA2ACBA77EBBE7-FICTS-01-8F','E4CA2ACBA77EBBE7-uuuuu-01-5F','InChI=1S/C16H7N3O3S/c17-8-12-10-6-5-9(19(21)22)7-11(10)15(20)18-13-3-1-2-4-14(13)23-16(12)18/h1-7H','InChIKey=SCGDLBXJDMTNLP-UHFFFAOYSA-N','N#Cc1c2ccc([N+](=O)[O-])cc2c(=O)n2c1sc1ccccc12',NULL),
	(237587,0,0,NULL,'Consistent with Molecular Formula','C17H7F3N4O3',372.2625,NULL,'9F3FF933895C5BE8-FICuS-01-81','E105D4ADE2FCF493-FICTS-01-64','9F3FF933895C5BE8-uuuuu-01-30','InChI=1S/C17H7F3N4O3/c18-17(19,20)8-1-4-13-14(5-8)23-15(22-13)12(7-21)10-3-2-9(24(26)27)6-11(10)16(23)25/h1-6,22H','InChIKey=HEJZOCHMLCBRJM-UHFFFAOYSA-N','N#Cc1c2ccc([N+](=O)[O-])cc2c(=O)n2c1[nH]c1ccc(C(F)(F)F)cc12',NULL),
	(237588,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O',220.23,NULL,'02573CE6E23312BF-FICuS-01-4E','02573CE6E23312BF-FICTS-01-2D','02573CE6E23312BF-uuuuu-01-FD','InChI=1S/C14H8N2O/c15-9-11-13-7-3-4-8-16(13)12-6-2-1-5-10(12)14(11)17/h1-8H','InChIKey=XTXMHKVVENPWKZ-UHFFFAOYSA-N','N#Cc1c(=O)c2ccccc2n2ccccc12',NULL),
	(237589,0,0,NULL,'Consistent with Molecular Formula','C16H9N3O',259.2666,NULL,'AF030905E3C55E53-FICuS-01-51','BD89650B2ABE68A4-FICTS-01-57','AF030905E3C55E53-uuuuu-01-00','InChI=1S/C16H9N3O/c17-9-11-15(20)10-5-1-3-7-13(10)19-14-8-4-2-6-12(14)18-16(11)19/h1-8,18H','InChIKey=MFUDWLYZGFUXJX-UHFFFAOYSA-N','N#Cc1c(=O)c2ccccc2n2c1[nH]c1ccccc12',NULL),
	(237590,0,0,NULL,'Consistent with Molecular Formula','C15H8N4O',260.2544,NULL,'1EB7CAF4C35245A5-FICuS-01-70','41709BF653FBF074-FICTS-01-3A','1EB7CAF4C35245A5-uuuuu-01-1F','InChI=1S/C15H8N4O/c16-8-10-13(20)9-4-3-7-17-14(9)19-12-6-2-1-5-11(12)18-15(10)19/h1-7,18H','InChIKey=LDVXHYQUSLZXER-UHFFFAOYSA-N','N#Cc1c(=O)c2cccnc2n2c1[nH]c1ccccc12',NULL),
	(237591,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O',273.2934,NULL,'1033EA469DF34C34-FICuS-01-52','1033EA469DF34C34-FICTS-01-31','1033EA469DF34C34-uuuuu-01-01','InChI=1S/C17H11N3O/c1-19-14-8-4-5-9-15(14)20-13-7-3-2-6-11(13)16(21)12(10-18)17(19)20/h2-9H,1H3','InChIKey=XRQNYPHNZPECFW-UHFFFAOYSA-N','Cn1c2ccccc2n2c3ccccc3c(=O)c(C#N)c12',NULL),
	(237592,0,0,NULL,'Consistent with Molecular Formula','C16H8N4O3',304.2642,NULL,'F9766511112EB2E9-FICuS-01-4B','343CA7D263B9EB47-FICTS-01-47','F9766511112EB2E9-uuuuu-01-FA','InChI=1S/C16H8N4O3/c17-8-11-15(21)10-7-9(20(22)23)5-6-13(10)19-14-4-2-1-3-12(14)18-16(11)19/h1-7,18H','InChIKey=MLEQRFGZOBZSCD-UHFFFAOYSA-N','N#Cc1c(=O)c2cc([N+](=O)[O-])ccc2n2c1[nH]c1ccccc12',NULL),
	(237593,1,0,NULL,'Consistent with Molecular Formula','C16H10FN3O',279.2729,NULL,'7221DB1856B97481-FICuS-01-3C','7221DB1856B97481-FICTS-01-1B','2C416998B4CCDDEB-uuuuu-01-3B','InChI=1S/C16H10FN3O/c17-12-6-2-1-5-10(12)15(21)11(9-18)16-19-13-7-3-4-8-14(13)20-16/h1-8,11H,(H,19,20)/t11-/m1/s1','InChIKey=GLWKLILVKWEEEZ-LLVKDONJSA-N','N#CC(C(=O)c1ccccc1F)c1nc2ccccc2[nH]1','1'),
	(237594,0,0,NULL,'Consistent with Molecular Formula','C16H8ClN3',277.7123,NULL,'D26F9E15FBD236ED-FICuS-01-8D','D26F9E15FBD236ED-FICTS-01-6C','D26F9E15FBD236ED-uuuuu-01-3C','InChI=1S/C16H8ClN3/c17-15-10-5-1-3-7-13(10)20-14-8-4-2-6-12(14)19-16(20)11(15)9-18/h1-8H','InChIKey=DGLPNHDYUHQAND-UHFFFAOYSA-N','N#Cc1c(Cl)c2ccccc2n2c1nc1ccccc12',NULL),
	(237595,0,0,NULL,'Consistent with Molecular Formula','C25H20N4O',392.4592,NULL,'141FDCD58BB2707D-FICuS-01-73','141FDCD58BB2707D-FICTS-01-52','141FDCD58BB2707D-uuuuu-01-22','InChI=1S/C25H20N4O/c1-30-18-8-6-7-17(15-18)13-14-27-24-19-9-2-4-11-22(19)29-23-12-5-3-10-21(23)28-25(29)20(24)16-26/h2-12,15,27H,13-14H2,1H3','InChIKey=NRZNDDWCPDWYAN-UHFFFAOYSA-N','COc1cccc(CCNc2c(C#N)c3nc4ccccc4n3c3ccccc23)c1',NULL),
	(237596,0,0,NULL,'Consistent with Molecular Formula','C24H17FN4',380.4235,NULL,'4E87F8264D00DF24-FICuS-01-5D','4E87F8264D00DF24-FICTS-01-3C','4E87F8264D00DF24-uuuuu-01-0C','InChI=1S/C24H17FN4/c25-17-11-9-16(10-12-17)13-14-27-23-18-5-1-3-7-21(18)29-22-8-4-2-6-20(22)28-24(29)19(23)15-26/h1-12,27H,13-14H2','InChIKey=YZXQLOGTUGLDBN-UHFFFAOYSA-N','N#Cc1c(NCCc2ccc(F)cc2)c2ccccc2n2c1nc1ccccc12',NULL),
	(237597,0,0,NULL,'Consistent with Molecular Formula','C15H7ClN4',278.7001,'Benzimidazo[1,2-a][1,8]naphthyridine-6-carbonitrile, 5-chloro-','8976C61EF10E6CEA-FICuS-01-7F','8976C61EF10E6CEA-FICTS-01-5E','8976C61EF10E6CEA-uuuuu-01-2E','InChI=1S/C15H7ClN4/c16-13-9-4-3-7-18-14(9)20-12-6-2-1-5-11(12)19-15(20)10(13)8-17/h1-7H','InChIKey=QJDWMTFGWKXMHT-UHFFFAOYSA-N','N#Cc1c(Cl)c2cccnc2n2c1nc1ccccc12',NULL),
	(237598,1,0,NULL,'Consistent with Molecular Formula','C15H25N7O5',383.4064,NULL,'E5F2D7760CD7A635-FICuS-01-6E','D3EA6C81CBA9196E-FICTS-01-69','E5F2D7760CD7A635-uuuuu-01-1D','InChI=1S/C15H25N7O5/c16-11-5-8-22(14(25)21-11)7-1-2-9-27-15(26)20-10(12(23)24)4-3-6-19-13(17)18/h5,8,10H,1-4,6-7,9H2,(H,20,26)(H,23,24)(H2,16,21,25)(H4,17,18,19)','InChIKey=GHBFOTASJAWXOK-UHFFFAOYSA-N','N=C(N)NCCCC(NC(=O)OCCCCn1ccc(N)nc1=O)C(=O)O','1'),
	(237599,1,0,NULL,'Consistent with Molecular Formula','C16H27N7O5',397.4332,NULL,'8853E670111F6849-FICuS-01-35','4AD24785F804D7BE-FICTS-01-4D','8853E670111F6849-uuuuu-01-E4','InChI=1S/C16H27N7O5/c17-12-6-9-23(15(26)22-12)8-2-1-3-10-28-16(27)21-11(13(24)25)5-4-7-20-14(18)19/h6,9,11H,1-5,7-8,10H2,(H,21,27)(H,24,25)(H2,17,22,26)(H4,18,19,20)','InChIKey=XZRVVZUYFBUDNN-UHFFFAOYSA-N','N=C(N)NCCCC(NC(=O)OCCCCCn1ccc(N)nc1=O)C(=O)O','1'),
	(237600,1,0,NULL,'Consistent with Molecular Formula','C17H29N7O5',411.46,NULL,'D57AABD837C8078E-FICuS-01-80','D57AABD837C8078E-FICTS-01-5F','D57AABD837C8078E-uuuuu-01-2F','InChI=1S/C17H29N7O5/c18-13-7-10-24(16(27)23-13)9-3-1-2-4-11-29-17(28)22-12(14(25)26)6-5-8-21-15(19)20/h7,10,12H,1-6,8-9,11H2,(H,22,28)(H,25,26)(H2,18,23,27)(H4,19,20,21)','InChIKey=QPAGTASKPGGWBJ-UHFFFAOYSA-N','N=C(N)NCCCC(NC(=O)OCCCCCCn1ccc(N)nc1=O)C(=O)O','1'),
	(237601,1,0,NULL,'Consistent with Molecular Formula','C16H26N6O7',414.4174,NULL,'76639DCE0AAD2713-FICuS-01-65','76639DCE0AAD2713-FICTS-01-44','76639DCE0AAD2713-uuuuu-01-14','InChI=1S/C16H26N6O7/c1-10-9-22(15(26)21-12(10)23)5-6-28-7-8-29-16(27)20-11(13(24)25)3-2-4-19-14(17)18/h9,11H,2-8H2,1H3,(H,20,27)(H,24,25)(H4,17,18,19)(H,21,23,26)','InChIKey=FAKZIUCYEWOIKQ-UHFFFAOYSA-N','Cc1cn(CCOCCOC(=O)NC(CCCNC(=N)N)C(=O)O)c(=O)[nH]c1=O','1'),
	(237602,1,0,NULL,'Consistent with Molecular Formula','C16H26N6O6',398.418,NULL,'4F1FB920058DD493-FICuS-01-5A','4F1FB920058DD493-FICTS-01-39','4F1FB920058DD493-uuuuu-01-09','InChI=1S/C16H26N6O6/c1-10-9-22(15(26)21-12(10)23)7-2-3-8-28-16(27)20-11(13(24)25)5-4-6-19-14(17)18/h9,11H,2-8H2,1H3,(H,20,27)(H,24,25)(H4,17,18,19)(H,21,23,26)','InChIKey=XCJWLLFOPHNPLK-UHFFFAOYSA-N','Cc1cn(CCCCOC(=O)NC(CCCNC(=N)N)C(=O)O)c(=O)[nH]c1=O','1'),
	(237603,1,0,NULL,'Consistent with Molecular Formula','C17H28N6O6',412.4448,NULL,'2A4D939D5A0CB3EF-FICuS-01-84','2A4D939D5A0CB3EF-FICTS-01-63','2A4D939D5A0CB3EF-uuuuu-01-33','InChI=1S/C17H28N6O6/c1-11-10-23(16(27)22-13(11)24)8-3-2-4-9-29-17(28)21-12(14(25)26)6-5-7-20-15(18)19/h10,12H,2-9H2,1H3,(H,21,28)(H,25,26)(H4,18,19,20)(H,22,24,27)','InChIKey=LFNKORXZTAWKHD-UHFFFAOYSA-N','Cc1cn(CCCCCOC(=O)NC(CCCNC(=N)N)C(=O)O)c(=O)[nH]c1=O','1'),
	(237604,1,0,NULL,'Consistent with Molecular Formula','C18H30N6O6',426.4716,NULL,'1B0C6CC98BB6F626-FICuS-01-78','1B0C6CC98BB6F626-FICTS-01-57','1B0C6CC98BB6F626-uuuuu-01-27','InChI=1S/C18H30N6O6/c1-12-11-24(17(28)23-14(12)25)9-4-2-3-5-10-30-18(29)22-13(15(26)27)7-6-8-21-16(19)20/h11,13H,2-10H2,1H3,(H,22,29)(H,26,27)(H4,19,20,21)(H,23,25,28)','InChIKey=DIODSEMKCJRCAK-UHFFFAOYSA-N','Cc1cn(CCCCCCOC(=O)NC(CCCNC(=N)N)C(=O)O)c(=O)[nH]c1=O','1'),
	(237605,1,0,NULL,'Consistent with Molecular Formula','C15H23N5O7',385.376,NULL,'223BEC44446B980D-FICuS-01-55','223BEC44446B980D-FICTS-01-34','223BEC44446B980D-uuuuu-01-04','InChI=1S/C15H23N5O7/c16-13(24)17-6-3-4-10(12(22)23)18-15(26)27-9-2-1-7-20-8-5-11(21)19-14(20)25/h5,8,10H,1-4,6-7,9H2,(H,18,26)(H,22,23)(H3,16,17,24)(H,19,21,25)','InChIKey=ZLTXAHQEDWHLQN-UHFFFAOYSA-N','NC(=O)NCCCC(NC(=O)OCCCCn1ccc(=O)[nH]c1=O)C(=O)O','1'),
	(237606,1,0,NULL,'Consistent with Molecular Formula','C16H25N5O7',399.4028,NULL,'B2C82BFE2396C6BC-FICuS-01-87','B2C82BFE2396C6BC-FICTS-01-66','B2C82BFE2396C6BC-uuuuu-01-36','InChI=1S/C16H25N5O7/c17-14(25)18-7-4-5-11(13(23)24)19-16(27)28-10-3-1-2-8-21-9-6-12(22)20-15(21)26/h6,9,11H,1-5,7-8,10H2,(H,19,27)(H,23,24)(H3,17,18,25)(H,20,22,26)','InChIKey=ICOXREHZAPMOLI-UHFFFAOYSA-N','NC(=O)NCCCC(NC(=O)OCCCCCn1ccc(=O)[nH]c1=O)C(=O)O','1'),
	(237607,1,0,NULL,'Consistent with Molecular Formula','C17H27N5O7',413.4296,NULL,'1569977AA5FD21D4-FICuS-01-5F','1569977AA5FD21D4-FICTS-01-3E','1569977AA5FD21D4-uuuuu-01-0E','InChI=1S/C17H27N5O7/c18-15(26)19-8-5-6-12(14(24)25)20-17(28)29-11-4-2-1-3-9-22-10-7-13(23)21-16(22)27/h7,10,12H,1-6,8-9,11H2,(H,20,28)(H,24,25)(H3,18,19,26)(H,21,23,27)','InChIKey=UTQRFJFFNFFSSG-UHFFFAOYSA-N','NC(=O)NCCCC(NC(=O)OCCCCCCn1ccc(=O)[nH]c1=O)C(=O)O','1'),
	(237608,1,0,NULL,'Consistent with Molecular Formula','C16H25N5O8',415.4022,NULL,'9BA89EABFB1DF2C9-FICuS-01-AD','9BA89EABFB1DF2C9-FICTS-01-8C','9BA89EABFB1DF2C9-uuuuu-01-5C','InChI=1S/C16H25N5O8/c1-10-9-21(15(26)20-12(10)22)5-6-28-7-8-29-16(27)19-11(13(23)24)3-2-4-18-14(17)25/h9,11H,2-8H2,1H3,(H,19,27)(H,23,24)(H3,17,18,25)(H,20,22,26)','InChIKey=GHBRVOMRIIEMGZ-UHFFFAOYSA-N','Cc1cn(CCOCCOC(=O)NC(CCCNC(N)=O)C(=O)O)c(=O)[nH]c1=O','1'),
	(237609,1,0,NULL,'Consistent with Molecular Formula','C16H25N5O7',399.4028,NULL,'6E92A1E3DEBCC179-FICuS-01-89','6E92A1E3DEBCC179-FICTS-01-68','6E92A1E3DEBCC179-uuuuu-01-38','InChI=1S/C16H25N5O7/c1-10-9-21(15(26)20-12(10)22)7-2-3-8-28-16(27)19-11(13(23)24)5-4-6-18-14(17)25/h9,11H,2-8H2,1H3,(H,19,27)(H,23,24)(H3,17,18,25)(H,20,22,26)','InChIKey=PAERVKSUFFNGJW-UHFFFAOYSA-N','Cc1cn(CCCCOC(=O)NC(CCCNC(N)=O)C(=O)O)c(=O)[nH]c1=O','1'),
	(237610,1,0,NULL,'Consistent with Molecular Formula','C17H27N5O7',413.4296,NULL,'26ECB8D293C715BB-FICuS-01-77','26ECB8D293C715BB-FICTS-01-56','26ECB8D293C715BB-uuuuu-01-26','InChI=1S/C17H27N5O7/c1-11-10-22(16(27)21-13(11)23)8-3-2-4-9-29-17(28)20-12(14(24)25)6-5-7-19-15(18)26/h10,12H,2-9H2,1H3,(H,20,28)(H,24,25)(H3,18,19,26)(H,21,23,27)','InChIKey=DYWFHRCBQCBQJQ-UHFFFAOYSA-N','Cc1cn(CCCCCOC(=O)NC(CCCNC(N)=O)C(=O)O)c(=O)[nH]c1=O','1'),
	(237611,1,0,NULL,'Consistent with Molecular Formula','C18H29N5O7',427.4564,NULL,'270DEBCF1A8D4DF6-FICuS-01-96','270DEBCF1A8D4DF6-FICTS-01-75','270DEBCF1A8D4DF6-uuuuu-01-45','InChI=1S/C18H29N5O7/c1-12-11-23(17(28)22-14(12)24)9-4-2-3-5-10-30-18(29)21-13(15(25)26)7-6-8-20-16(19)27/h11,13H,2-10H2,1H3,(H,21,29)(H,25,26)(H3,19,20,27)(H,22,24,28)','InChIKey=UVESXBZNKCZENA-UHFFFAOYSA-N','Cc1cn(CCCCCCOC(=O)NC(CCCNC(N)=O)C(=O)O)c(=O)[nH]c1=O','1'),
	(237612,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O2',374.8693,NULL,'936B10FDC370D4D6-FICuS-01-65','936B10FDC370D4D6-FICTS-01-44','9397B718FCFD0D98-uuuuu-01-2C','InChI=1S/C19H22N4O2.ClH/c1-23(2)11-10-21-19(24)14-8-4-6-12-16(20)13-7-5-9-15(25-3)18(13)22-17(12)14;/h4-9H,10-11H2,1-3H3,(H2,20,22)(H,21,24);1H','InChIKey=YJTCCBBHOHNIBN-UHFFFAOYSA-N','COc1cccc2c(N)c3cccc(C(=O)NCCN(C)C)c3nc12.Cl',NULL),
	(237613,0,0,NULL,'Consistent with Molecular Formula','C22H30ClN5O',415.9649,NULL,'0576656E2844BF9B-FICuS-01-54','0576656E2844BF9B-FICTS-01-33','058AC28B17C966D5-uuuuu-01-0C','InChI=1S/C22H29N5O.ClH/c1-26(2)14-12-23-20-16-8-5-6-11-19(16)25-21-17(20)9-7-10-18(21)22(28)24-13-15-27(3)4;/h5-11H,12-15H2,1-4H3,(H,23,25)(H,24,28);1H','InChIKey=KCCWTVAHZZQQED-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c(NCCN(C)C)c3ccccc3nc12.Cl',NULL),
	(237614,1,0,NULL,'Consistent with Molecular Formula','C27H28ClN3O4',493.9889,NULL,'F6B57379E504FA61-FICuS-01-60','F6B57379E504FA61-FICTS-01-3F','F6B57379E504FA61-uuuuu-01-0F','InChI=1S/C27H28ClN3O4/c1-30(2)20-12-21-23(18-9-7-6-8-17(18)20)16(13-28)14-31(21)27(32)19-10-15-11-22(33-3)25(34-4)26(35-5)24(15)29-19/h6-12,16,29H,13-14H2,1-5H3','InChIKey=JYLCAMDFFFVDAY-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4c3cc(N(C)C)c3ccccc43)[nH]c2c(OC)c1OC','1'),
	(237615,1,1,NULL,'Consistent with Molecular Formula','C25H25ClN4O4',480.9499,NULL,'7ED75EF6F8439D4E-FICuS-01-8F','7ED75EF6F8439D4E-FICTS-01-6E','33763508F6F47530-uuuuu-01-DE','InChI=1S/C25H25ClN4O4/c1-3-6-23(31)27-17-11-18(28(2)15-17)9-10-24(32)29-14-16(13-26)25-20-8-5-4-7-19(20)21(30(33)34)12-22(25)29/h4-5,7-12,15-16H,3,6,13-14H2,1-2H3,(H,27,31)/b10-9+','InChIKey=NUCVRSVMWQIEPX-MDZDMXLPSA-N','CCCC(=O)Nc1cc(/C=C/C(=O)N2CC(CCl)c3c2cc([N+](=O)[O-])c2ccccc32)n(C)c1','1'),
	(237616,1,0,NULL,'Consistent with Molecular Formula','C25H22ClN3O6',495.9183,NULL,'12715C50F2F02D74-FICuS-01-3E','12715C50F2F02D74-FICTS-01-1D','12715C50F2F02D74-uuuuu-01-ED','InChI=1S/C25H22ClN3O6/c1-33-20-9-13-8-17(27-22(13)24(35-3)23(20)34-2)25(30)28-12-14(11-26)21-16-7-5-4-6-15(16)18(29(31)32)10-19(21)28/h4-10,14,27H,11-12H2,1-3H3','InChIKey=HVXXVNCXGUXSCQ-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4c3cc([N+](=O)[O-])c3ccccc43)[nH]c2c(OC)c1OC','1'),
	(237617,1,0,NULL,'Consistent with Molecular Formula','C25H24ClN3O4',465.9353,'1H-Benz[e]indol-5-amine, 1-(chloromethyl)-2,3-dihydro-3-[(5,6,7-trimethoxy- 1H-indol-2-yl)carbonyl]-','8CBEAF718628DEEF-FICuS-01-A4','8CBEAF718628DEEF-FICTS-01-83','8CBEAF718628DEEF-uuuuu-01-53','InChI=1S/C25H24ClN3O4/c1-31-20-9-13-8-18(28-22(13)24(33-3)23(20)32-2)25(30)29-12-14(11-26)21-16-7-5-4-6-15(16)17(27)10-19(21)29/h4-10,14,28H,11-12,27H2,1-3H3','InChIKey=BMQWJFCUALXVCK-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4c3cc(N)c3ccccc43)[nH]c2c(OC)c1OC','1'),
	(237618,0,0,NULL,'Consistent with Molecular Formula','C26H28ClN5O3',493.9919,NULL,'A773DE871C928466-FICuS-01-58','A773DE871C928466-FICTS-01-37','85068D2D8000AEC0-uuuuu-01-FC','InChI=1S/C26H27N5O3.ClH/c1-17-8-6-10-19-23(27)20-11-7-12-21(25(20)29-24(17)19)26(32)28-14-15-31(2,3)16-18-9-4-5-13-22(18)30(33)34;/h4-13H,14-16H2,1-3H3,(H2-,27,28,29,32);1H','InChIKey=GOEHAMMIGNTNOV-UHFFFAOYSA-N','Cc1cccc2c(N)c3cccc(C(=O)NCC[N+](C)(C)Cc4ccccc4[N+](=O)[O-])c3nc12.[Cl-]',NULL),
	(237619,0,0,NULL,'Consistent with Molecular Formula','C24H26ClN5O3S',500.0141,NULL,'519F123593193929-FICuS-01-24','519F123593193929-FICTS-01-03','73EA419F0F8B138F-uuuuu-01-1C','InChI=1S/C24H25N5O3S.ClH/c1-15-6-4-7-17-21(25)18-8-5-9-19(23(18)27-22(15)17)24(30)26-12-13-29(2,3)14-16-10-11-20(33-16)28(31)32;/h4-11H,12-14H2,1-3H3,(H2-,25,26,27,30);1H','InChIKey=VUXQKSQNJJPNNO-UHFFFAOYSA-N','Cc1cccc2c(N)c3cccc(C(=O)NCC[N+](C)(C)Cc4ccc([N+](=O)[O-])s4)c3nc12.[Cl-]',NULL),
	(237620,1,1,NULL,'Consistent with Molecular Formula','C21H23?ClN4O4',430.8901,'(E)-1-(4-Butyramido-1-methyl-2-pyrroleacryloyl)-3-chloromethyl-6-nitroindoline','5580C4F67D1E0B7E-FICuS-01-6B','5580C4F67D1E0B7E-FICTS-01-4A','13A2B938165AFFF5-uuuuu-01-17','InChI=1S/C21H23ClN4O4/c1-3-4-20(27)23-15-9-16(24(2)13-15)6-8-21(28)25-12-14(11-22)18-7-5-17(26(29)30)10-19(18)25/h5-10,13-14H,3-4,11-12H2,1-2H3,(H,23,27)/b8-6+','InChIKey=ZDFHNKMHWNQKTB-SOFGYWHQSA-N','*.CCCC(=O)Nc1cc(/C=C/C(=O)N2CC(CCl)c3ccc([N+](=O)[O-])cc32)n(C)c1','1'),
	(237621,0,0,NULL,'Consistent with Molecular Formula','C24H26ClN5O3S',500.0141,NULL,'E60B9AC9AC137F25-FICuS-01-76','E60B9AC9AC137F25-FICTS-01-55','C47EC96330815583-uuuuu-01-EF','InChI=1S/C24H25N5O3S.ClH/c1-15-6-4-7-16-21(25)17-8-5-9-18(23(17)27-22(15)16)24(30)26-11-12-29(2,3)14-20-19(28(31)32)10-13-33-20;/h4-10,13H,11-12,14H2,1-3H3,(H2-,25,26,27,30);1H','InChIKey=KKJUIDSKPAIKHA-UHFFFAOYSA-N','Cc1cccc2c(N)c3cccc(C(=O)NCC[N+](C)(C)Cc4sccc4[N+](=O)[O-])c3nc12.[Cl-]',NULL),
	(237622,0,0,NULL,'Consistent with Molecular Formula','C25H29ClN6O3',496.9955,NULL,'932C808EB55495F1-FICuS-01-52','932C808EB55495F1-FICTS-01-31','B159D32429C6BF57-uuuuu-01-0C','InChI=1S/C25H28N6O3.ClH/c1-16-7-5-8-18-22(26)19-9-6-10-20(24(19)28-23(16)18)25(32)27-13-14-31(3,4)15-17-11-12-21(29(17)2)30(33)34;/h5-12H,13-15H2,1-4H3,(H2-,26,27,28,32);1H','InChIKey=DQBTVFMTCFXGDL-UHFFFAOYSA-N','Cc1cccc2c(N)c3cccc(C(=O)NCC[N+](C)(C)Cc4ccc([N+](=O)[O-])n4C)c3nc12.[Cl-]',NULL),
	(237623,0,0,NULL,'Consistent with Molecular Formula','C27H32ClN7O4S',586.1073,NULL,'F94FDF08AF5AE99A-FICuS-01-A7','F94FDF08AF5AE99A-FICTS-01-86','DB3A8CA233C8C33C-uuuuu-01-2B','InChI=1S/C27H31N7O4S.ClH/c1-17-6-4-7-18-22(28)19-8-5-9-20(24(19)30-23(17)18)26(35)29-10-13-34(2,3)16-21-25(33(36)37)31-27(39-21)32-11-14-38-15-12-32;/h4-9H,10-16H2,1-3H3,(H2-,28,29,30,35);1H','InChIKey=MDHBMLKRWWUVFX-UHFFFAOYSA-N','Cc1cccc2c(N)c3cccc(C(=O)NCC[N+](C)(C)Cc4sc(N5CCOCC5)nc4[N+](=O)[O-])c3nc12.[Cl-]',NULL),
	(237624,0,0,NULL,'Consistent with Molecular Formula','C24H28ClN7O3',497.9833,NULL,'7EB01C14A477F0E7-FICuS-01-63','7EB01C14A477F0E7-FICTS-01-42','5CC54FBE38E5DA41-uuuuu-01-36','InChI=1S/C24H27N7O3.ClH/c1-15-7-5-8-16-20(25)17-9-6-10-18(22(17)28-21(15)16)24(32)26-11-12-31(3,4)13-19-23(30(33)34)27-14-29(19)2;/h5-10,14H,11-13H2,1-4H3,(H2-,25,26,28,32);1H','InChIKey=HWPNTOPPWPSEPA-UHFFFAOYSA-N','Cc1cccc2c(N)c3cccc(C(=O)NCC[N+](C)(C)Cc4c([N+](=O)[O-])ncn4C)c3nc12.[Cl-]',NULL),
	(237625,1,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'A28419938DCC666C-FICuS-01-63','A28419938DCC666C-FICTS-01-42','A28419938DCC666C-uuuuu-01-12','InChI=1S/C14H20O4/c15-11-5-1-2-7-13(17)18-14(10-8-11)9-4-3-6-12(14)16/h1-10H2','InChIKey=WKFVGAYXXLSWRG-UHFFFAOYSA-N','O=C1CCCCC(=O)OC2(CCCCC2=O)CC1','1'),
	(237626,0,0,NULL,'Consistent with Molecular Formula','C18H18N4OS',338.4264,NULL,'AEE8C136885B52E0-FICuS-01-6A','AEE8C136885B52E0-FICTS-01-49','AEE8C136885B52E0-uuuuu-01-19','InChI=1S/C18H18N4OS/c1-2-23-16-11-7-6-10-15(16)21-12-22-17(14-8-4-3-5-9-14)19-20-18(22)24-13-21/h3-11H,2,12-13H2,1H3','InChIKey=CNBLFSCTOANWLF-UHFFFAOYSA-N','CCOc1ccccc1N1CSc2nnc(-c3ccccc3)n2C1',NULL),
	(237627,0,0,NULL,'Consistent with Molecular Formula','C14H9F2NOS',277.288,NULL,'BA8A732D66672AB9-FICuS-01-6A','BA8A732D66672AB9-FICTS-01-49','BA8A732D66672AB9-uuuuu-01-19','InChI=1S/C14H9F2NOS/c15-14(16,19-10-6-2-1-3-7-10)13-17-11-8-4-5-9-12(11)18-13/h1-9H','InChIKey=RCJXSAIMCBBJAM-UHFFFAOYSA-N','FC(F)(Sc1ccccc1)c1nc2ccccc2o1',NULL),
	(237628,0,0,NULL,'Consistent with Molecular Formula','C13H8F2N2OS',278.2758,NULL,'1344DC6629EEFD49-FICuS-01-72','1344DC6629EEFD49-FICTS-01-51','1344DC6629EEFD49-uuuuu-01-21','InChI=1S/C13H8F2N2OS/c14-13(15,19-11-7-3-4-8-16-11)12-17-9-5-1-2-6-10(9)18-12/h1-8H','InChIKey=RWPXZBKSQFEUTN-UHFFFAOYSA-N','FC(F)(Sc1ccccn1)c1nc2ccccc2o1',NULL),
	(237629,0,0,NULL,'Consistent with Molecular Formula','C11H7F2N3OS',267.2526,NULL,'A753702C54633CD0-FICuS-01-3F','A753702C54633CD0-FICTS-01-1E','A753702C54633CD0-uuuuu-01-EE','InChI=1S/C11H7F2N3OS/c12-11(13,18-10-14-5-6-15-10)9-16-7-3-1-2-4-8(7)17-9/h1-6H,(H,14,15)','InChIKey=CILHCUUDIPODTO-UHFFFAOYSA-N','FC(F)(Sc1ncc[nH]1)c1nc2ccccc2o1',NULL),
	(237630,0,0,NULL,'Consistent with Molecular Formula','C12H9F2N3OS',281.2794,NULL,'91D7571B4675C77F-FICuS-01-58','91D7571B4675C77F-FICTS-01-37','91D7571B4675C77F-uuuuu-01-07','InChI=1S/C12H9F2N3OS/c1-17-7-6-15-11(17)19-12(13,14)10-16-8-4-2-3-5-9(8)18-10/h2-7H,1H3','InChIKey=AHRGVPMJJOFONL-UHFFFAOYSA-N','Cn1ccnc1SC(F)(F)c1nc2ccccc2o1',NULL),
	(237631,0,0,NULL,'Consistent with Molecular Formula','C12H7F2N3OS',279.2636,NULL,'3B31D7BE155FC1A6-FICuS-01-6E','3B31D7BE155FC1A6-FICTS-01-4D','3B31D7BE155FC1A6-uuuuu-01-1D','InChI=1S/C12H7F2N3OS/c13-12(14,19-11-15-6-3-7-16-11)10-17-8-4-1-2-5-9(8)18-10/h1-7H','InChIKey=CHKAYUQQMBQSBU-UHFFFAOYSA-N','FC(F)(Sc1ncccn1)c1nc2ccccc2o1',NULL),
	(237632,0,0,NULL,'Consistent with Molecular Formula','C11H8F2N4OS',282.2672,NULL,'645E839F8EA9D78D-FICuS-01-83','645E839F8EA9D78D-FICTS-01-62','645E839F8EA9D78D-uuuuu-01-32','InChI=1S/C11H8F2N4OS/c1-17-6-14-16-10(17)19-11(12,13)9-15-7-4-2-3-5-8(7)18-9/h2-6H,1H3','InChIKey=UUQHJQVUCAKLBH-UHFFFAOYSA-N','Cn1cnnc1SC(F)(F)c1nc2ccccc2o1',NULL),
	(237633,0,0,NULL,'Consistent with Molecular Formula','C10H7F2N5OS',283.255,NULL,'70E4F4F271EFBEE8-FICuS-01-90','70E4F4F271EFBEE8-FICTS-01-6F','70E4F4F271EFBEE8-uuuuu-01-3F','InChI=1S/C10H7F2N5OS/c1-17-9(14-15-16-17)19-10(11,12)8-13-6-4-2-3-5-7(6)18-8/h2-5H,1H3','InChIKey=SRYYCBMUQSFIOA-UHFFFAOYSA-N','Cn1nnnc1SC(F)(F)c1nc2ccccc2o1',NULL),
	(237634,0,0,NULL,'Consistent with Molecular Formula','C15H9F2N3OS',317.3124,NULL,'E16CD4AED7C0A6B9-FICuS-01-94','E16CD4AED7C0A6B9-FICTS-01-73','E16CD4AED7C0A6B9-uuuuu-01-43','InChI=1S/C15H9F2N3OS/c16-15(17,13-18-11-7-3-4-8-12(11)21-13)22-14-19-9-5-1-2-6-10(9)20-14/h1-8H,(H,19,20)','InChIKey=SKMRXKHMAHKSLN-UHFFFAOYSA-N','FC(F)(Sc1nc2ccccc2[nH]1)c1nc2ccccc2o1',NULL),
	(237635,2,2,NULL,'Consistent with Molecular Formula','C28H36ClNO2',454.0509,NULL,'A9BF73BF8156D885-FICuS-01-78','A9BF73BF8156D885-FICTS-01-57','298DFC80C7A7FFE5-uuuuu-01-46','InChI=1S/C28H35NO2.ClH/c1-6-29-16-15-28(31,14-13-25-10-8-21(3)18-23(25)5)26(19-29)27(30)12-11-24-9-7-20(2)17-22(24)4;/h7-14,17-18,26,31H,6,15-16,19H2,1-5H3;1H/b12-11+,14-13+;','InChIKey=PWNJBUFCYPIPPA-YMSVKFOGSA-N','CCN1CCC(O)(/C=C/c2ccc(C)cc2C)C(C(=O)/C=C/c2ccc(C)cc2C)C1.Cl','1'),
	(237636,2,2,NULL,'Consistent with Molecular Formula','C30H40ClNO2',482.1045,'2-Propenone, 1-[1-ethyl-4-hydroxy-4-[2-[4-(1-methylethyl)phenyl] ethenyl]-3-piperidinyl]-3-[4-(1-methylethyl)phenyl]-, hydrochloride','34FB62C9CD2573BA-FICuS-01-75','34FB62C9CD2573BA-FICTS-01-54','0AD519221DDBE02B-uuuuu-01-12','InChI=1S/C30H39NO2.ClH/c1-6-31-20-19-30(33,18-17-25-9-14-27(15-10-25)23(4)5)28(21-31)29(32)16-11-24-7-12-26(13-8-24)22(2)3;/h7-18,22-23,28,33H,6,19-21H2,1-5H3;1H/b16-11+,18-17+;','InChIKey=BUCRDCRLMJEEFQ-RWMISWKVSA-N','CCN1CCC(O)(/C=C/c2ccc(C(C)C)cc2)C(C(=O)/C=C/c2ccc(C(C)C)cc2)C1.Cl','1'),
	(237637,2,0,NULL,'Consistent with Molecular Formula','C20H22ClN3O6',435.8633,NULL,'D89E56F7CD3382DA-FICuS-01-85','D89E56F7CD3382DA-FICTS-01-64','D862F112F2BE5B94-uuuuu-01-17','InChI=1S/C20H21N3O6.ClH/c1-2-21-12-11-20(25,15-5-9-17(10-6-15)23(28)29)18(13-21)19(24)14-3-7-16(8-4-14)22(26)27;/h3-10,18,25H,2,11-13H2,1H3;1H','InChIKey=GVECWRORPOSGBJ-UHFFFAOYSA-N','CCN1CCC(O)(c2ccc([N+](=O)[O-])cc2)C(C(=O)c2ccc([N+](=O)[O-])cc2)C1.Cl','1'),
	(237638,0,0,NULL,'Consistent with Molecular Formula','C19H23ClFNOS',367.9082,NULL,'91DFAB93F8F761F7-FICuS-01-89','91DFAB93F8F761F7-FICTS-01-68','91230C76C77AB8B9-uuuuu-01-0C','InChI=1S/C19H22FNOS.ClH/c1-3-21(4-2)14-13-19(22)15-5-9-17(10-6-15)23-18-11-7-16(20)8-12-18;/h5-12H,3-4,13-14H2,1-2H3;1H','InChIKey=YPVIYFXSGNSAAS-UHFFFAOYSA-N','CCN(CC)CCC(=O)c1ccc(Sc2ccc(F)cc2)cc1.Cl',NULL),
	(237639,3,2,NULL,'Consistent with Molecular Formula','C25H28Cl2INO2',572.3122,NULL,'60D0BA92093E973A-FICuS-01-54','60D0BA92093E973A-FICTS-01-33','D63E90120B164166-uuuuu-01-DE','InChI=1S/C25H28Cl2NO2.HI/c1-3-28(2)17-16-25(30,15-14-20-6-11-22(27)12-7-20)23(18-28)24(29)13-8-19-4-9-21(26)10-5-19;/h4-15,23,30H,3,16-18H2,1-2H3;1H/q+1;/p-1/b13-8+,15-14+;','InChIKey=GNPUJVJJEKBFCS-WTAGRPKCSA-M','CC[N+]1(C)CCC(O)(/C=C/c2ccc(Cl)cc2)C(C(=O)/C=C/c2ccc(Cl)cc2)C1.[I-]','1'),
	(237640,3,2,NULL,'Consistent with Molecular Formula','C27H34INO4',563.4744,NULL,'C4D6035C2EA65968-FICuS-01-5D','C4D6035C2EA65968-FICTS-01-3C','5FD5604C75CCB395-uuuuu-01-1C','InChI=1S/C27H34NO4.HI/c1-5-28(2)19-18-27(30,17-16-22-8-13-24(32-4)14-9-22)25(20-28)26(29)15-10-21-6-11-23(31-3)12-7-21;/h6-17,25,30H,5,18-20H2,1-4H3;1H/q+1;/p-1/b15-10+,17-16+;','InChIKey=NTTXETGDWMNLQL-NUJWFWAESA-M','CC[N+]1(C)CCC(O)(/C=C/c2ccc(OC)cc2)C(C(=O)/C=C/c2ccc(OC)cc2)C1.[I-]','1'),
	(237641,0,0,'3717-41-7','Consistent with Molecular Formula','C12H21NO',195.304,'N,N-Dimethyl-1-aminoadamantane N-oxide hydrate','F8BA2506AB7F952A-FICuS-01-76','F8BA2506AB7F952A-FICTS-01-55','F8BA2506AB7F952A-uuuuu-01-25','InChI=1S/C12H21NO/c1-13(2,14)12-6-9-3-10(7-12)5-11(4-9)8-12/h9-11H,3-8H2,1-2H3','InChIKey=IYWIVICINGQCIS-UHFFFAOYSA-N','C[N+](C)([O-])C12CC3CC(CC(C3)C1)C2',NULL),
	(237642,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O2',325.7537,NULL,'D63B0D0F86639D85-FICuS-01-61','D63B0D0F86639D85-FICTS-01-40','D63B0D0F86639D85-uuuuu-01-10','InChI=1S/C17H12ClN3O2/c18-12-3-6-15-14(9-12)17(11-1-4-13(22)5-2-11)20-10-16(23)21(15)8-7-19/h1-6,9,22H,8,10H2','InChIKey=SRVORLQKTYIXOF-UHFFFAOYSA-N','N#CCN1C(=O)CN=C(c2ccc(O)cc2)c2cc(Cl)ccc21',NULL),
	(237643,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'B5847DB08E1792F9-FICuS-01-66','B5847DB08E1792F9-FICTS-01-45','B5847DB08E1792F9-uuuuu-01-15','InChI=1S/C17H13N3O2/c18-8-9-20-15-7-2-1-6-14(15)17(19-11-16(20)22)12-4-3-5-13(21)10-12/h1-7,10,21H,9,11H2','InChIKey=MEPMQQLWHFGQLE-UHFFFAOYSA-N','N#CCN1C(=O)CN=C(c2cccc(O)c2)c2ccccc21',NULL),
	(237644,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O2',325.7537,NULL,'B5B53862FCCC1EBF-FICuS-01-95','B5B53862FCCC1EBF-FICTS-01-74','B5B53862FCCC1EBF-uuuuu-01-44','InChI=1S/C17H12ClN3O2/c18-12-4-5-14-15(9-12)21(7-6-19)16(23)10-20-17(14)11-2-1-3-13(22)8-11/h1-5,8-9,22H,7,10H2','InChIKey=BUQXKRVWBGWKKL-UHFFFAOYSA-N','N#CCN1C(=O)CN=C(c2cccc(O)c2)c2ccc(Cl)cc21',NULL),
	(237645,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O4',344.7537,NULL,'541FC5D9A3162E99-FICuS-01-60','541FC5D9A3162E99-FICTS-01-3F','541FC5D9A3162E99-uuuuu-01-0F','InChI=1S/C17H13ClN2O4/c18-11-3-6-14-13(7-11)17(10-1-4-12(21)5-2-10)19-8-15(22)20(14)9-16(23)24/h1-7,21H,8-9H2,(H,23,24)','InChIKey=RTGYKRSMILZCQU-UHFFFAOYSA-N','O=C(O)CN1C(=O)CN=C(c2ccc(O)cc2)c2cc(Cl)ccc21',NULL),
	(237646,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'994E15CE84AD2470-FICuS-01-5E','994E15CE84AD2470-FICTS-01-3D','994E15CE84AD2470-uuuuu-01-0D','InChI=1S/C17H14N2O4/c20-12-5-3-4-11(8-12)17-13-6-1-2-7-14(13)19(10-16(22)23)15(21)9-18-17/h1-8,20H,9-10H2,(H,22,23)','InChIKey=HYRUKTLFZIIXFE-UHFFFAOYSA-N','O=C(O)CN1C(=O)CN=C(c2cccc(O)c2)c2ccccc21',NULL),
	(237647,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O4',344.7537,NULL,'B5558571ED6EF590-FICuS-01-65','B5558571ED6EF590-FICTS-01-44','B5558571ED6EF590-uuuuu-01-14','InChI=1S/C17H13ClN2O4/c18-11-4-5-13-14(7-11)20(9-16(23)24)15(22)8-19-17(13)10-2-1-3-12(21)6-10/h1-7,21H,8-9H2,(H,23,24)','InChIKey=HAVXAGDFRXFIHQ-UHFFFAOYSA-N','O=C(O)CN1C(=O)CN=C(c2cccc(O)c2)c2ccc(Cl)cc21',NULL),
	(237648,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O3',343.7689,NULL,'BF7B51B1E66ED9BE-FICuS-01-9B','BF7B51B1E66ED9BE-FICTS-01-7A','BF7B51B1E66ED9BE-uuuuu-01-4A','InChI=1S/C17H14ClN3O3/c18-11-3-6-14-13(7-11)17(10-1-4-12(22)5-2-10)20-8-16(24)21(14)9-15(19)23/h1-7,22H,8-9H2,(H2,19,23)','InChIKey=KDLIXIJSCVTWAQ-UHFFFAOYSA-N','NC(=O)CN1C(=O)CN=C(c2ccc(O)cc2)c2cc(Cl)ccc21',NULL),
	(237649,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'2379512E8F33329E-FICuS-01-40','2379512E8F33329E-FICTS-01-1F','2379512E8F33329E-uuuuu-01-EF','InChI=1S/C17H15N3O3/c18-15(22)10-20-14-7-2-1-6-13(14)17(19-9-16(20)23)11-4-3-5-12(21)8-11/h1-8,21H,9-10H2,(H2,18,22)','InChIKey=YSMRSYMRQYAVBZ-UHFFFAOYSA-N','NC(=O)CN1C(=O)CN=C(c2cccc(O)c2)c2ccccc21',NULL),
	(237650,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O3',343.7689,NULL,'C164B2E8629572A7-FICuS-01-4D','C164B2E8629572A7-FICTS-01-2C','C164B2E8629572A7-uuuuu-01-FC','InChI=1S/C17H14ClN3O3/c18-11-4-5-13-14(7-11)21(9-15(19)23)16(24)8-20-17(13)10-2-1-3-12(22)6-10/h1-7,22H,8-9H2,(H2,19,23)','InChIKey=HZHGTBAYLMIQRV-UHFFFAOYSA-N','NC(=O)CN1C(=O)CN=C(c2cccc(O)c2)c2ccc(Cl)cc21',NULL),
	(237651,1,0,NULL,'Consistent with Molecular Formula','C24H18ClN3O2',415.8781,NULL,'2A63B3C735483992-FICuS-01-3D','2A63B3C735483992-FICTS-01-1C','2A63B3C735483992-uuuuu-01-EC','InChI=1S/C24H18ClN3O2/c25-18-8-11-22-20(15-18)23(17-6-9-19(29)10-7-17)27-21(24(30)28(22)13-12-26)14-16-4-2-1-3-5-16/h1-11,15,21,29H,13-14H2','InChIKey=VZLFMIHHOBDPSN-UHFFFAOYSA-N','N#CCN1C(=O)C(Cc2ccccc2)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1'),
	(237652,1,0,NULL,'Consistent with Molecular Formula','C24H19N3O2',381.433,NULL,'EBB691E7AEBF141E-FICuS-01-95','EBB691E7AEBF141E-FICTS-01-74','EBB691E7AEBF141E-uuuuu-01-44','InChI=1S/C24H19N3O2/c25-13-14-27-22-12-5-4-11-20(22)23(18-9-6-10-19(28)16-18)26-21(24(27)29)15-17-7-2-1-3-8-17/h1-12,16,21,28H,14-15H2','InChIKey=VUZYFSCXYOQRHV-UHFFFAOYSA-N','N#CCN1C(=O)C(Cc2ccccc2)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237653,1,0,NULL,'Consistent with Molecular Formula','C24H18ClN3O2',415.8781,NULL,'1C03FA097A0A73A7-FICuS-01-59','1C03FA097A0A73A7-FICTS-01-38','1C03FA097A0A73A7-uuuuu-01-08','InChI=1S/C24H18ClN3O2/c25-18-9-10-20-22(15-18)28(12-11-26)24(30)21(13-16-5-2-1-3-6-16)27-23(20)17-7-4-8-19(29)14-17/h1-10,14-15,21,29H,12-13H2','InChIKey=SGQINHZXNVEVFL-UHFFFAOYSA-N','N#CCN1C(=O)C(Cc2ccccc2)N=C(c2cccc(O)c2)c2ccc(Cl)cc21','1'),
	(237654,1,0,NULL,'Consistent with Molecular Formula','C24H19ClN2O4',434.8781,NULL,'325847A58F071037-FICuS-01-2A','325847A58F071037-FICTS-01-09','325847A58F071037-uuuuu-01-D9','InChI=1S/C24H19ClN2O4/c25-17-8-11-21-19(13-17)23(16-6-9-18(28)10-7-16)26-20(12-15-4-2-1-3-5-15)24(31)27(21)14-22(29)30/h1-11,13,20,28H,12,14H2,(H,29,30)','InChIKey=ZIHMAKCTWXQOBS-UHFFFAOYSA-N','O=C(O)CN1C(=O)C(Cc2ccccc2)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(237655,1,0,NULL,'Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'EC62C6A2689CFA8F-FICuS-01-92','EC62C6A2689CFA8F-FICTS-01-71','EC62C6A2689CFA8F-uuuuu-01-41','InChI=1S/C24H20N2O4/c27-18-10-6-9-17(14-18)23-19-11-4-5-12-21(19)26(15-22(28)29)24(30)20(25-23)13-16-7-2-1-3-8-16/h1-12,14,20,27H,13,15H2,(H,28,29)','InChIKey=RTNGVGRVRQTITF-UHFFFAOYSA-N','O=C(O)CN1C(=O)C(Cc2ccccc2)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237656,1,0,NULL,'Consistent with Molecular Formula','C24H19ClN2O4',434.8781,NULL,'BE60AF3586964158-FICuS-01-52','BE60AF3586964158-FICTS-01-31','BE60AF3586964158-uuuuu-01-01','InChI=1S/C24H19ClN2O4/c25-17-9-10-19-21(13-17)27(14-22(29)30)24(31)20(11-15-5-2-1-3-6-15)26-23(19)16-7-4-8-18(28)12-16/h1-10,12-13,20,28H,11,14H2,(H,29,30)','InChIKey=VSOCBYZNXOZWNV-UHFFFAOYSA-N','O=C(O)CN1C(=O)C(Cc2ccccc2)N=C(c2cccc(O)c2)c2ccc(Cl)cc21','1'),
	(237657,1,0,NULL,'Consistent with Molecular Formula','C24H20ClN3O3',433.8933,NULL,'B2EDFAB30CFD3B50-FICuS-01-97','B2EDFAB30CFD3B50-FICTS-01-76','B2EDFAB30CFD3B50-uuuuu-01-46','InChI=1S/C24H20ClN3O3/c25-17-8-11-21-19(13-17)23(16-6-9-18(29)10-7-16)27-20(12-15-4-2-1-3-5-15)24(31)28(21)14-22(26)30/h1-11,13,20,29H,12,14H2,(H2,26,30)','InChIKey=BSDIQSCAHGBGJB-UHFFFAOYSA-N','NC(=O)CN1C(=O)C(Cc2ccccc2)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1'),
	(237658,1,0,NULL,'Consistent with Molecular Formula','C24H21N3O3',399.4482,NULL,'3163B3B99FB545DE-FICuS-01-6C','3163B3B99FB545DE-FICTS-01-4B','3163B3B99FB545DE-uuuuu-01-1B','InChI=1S/C24H21N3O3/c25-22(29)15-27-21-12-5-4-11-19(21)23(17-9-6-10-18(28)14-17)26-20(24(27)30)13-16-7-2-1-3-8-16/h1-12,14,20,28H,13,15H2,(H2,25,29)','InChIKey=WPCWZUOVFVJDKS-UHFFFAOYSA-N','NC(=O)CN1C(=O)C(Cc2ccccc2)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237659,1,0,NULL,'Consistent with Molecular Formula','C24H20ClN3O3',433.8933,NULL,'E0CA2BEB1CE0508B-FICuS-01-83','E0CA2BEB1CE0508B-FICTS-01-62','E0CA2BEB1CE0508B-uuuuu-01-32','InChI=1S/C24H20ClN3O3/c25-17-9-10-19-21(13-17)28(14-22(26)30)24(31)20(11-15-5-2-1-3-6-15)27-23(19)16-7-4-8-18(29)12-16/h1-10,12-13,20,29H,11,14H2,(H2,26,30)','InChIKey=RCEJSCRGTKIUNP-UHFFFAOYSA-N','NC(=O)CN1C(=O)C(Cc2ccccc2)N=C(c2cccc(O)c2)c2ccc(Cl)cc21','1'),
	(237660,1,0,NULL,'Consistent with Molecular Formula','C24H18ClN3O3',431.8775,NULL,'4D4BF52F94D2A159-FICuS-01-6B','4D4BF52F94D2A159-FICTS-01-4A','4D4BF52F94D2A159-uuuuu-01-1A','InChI=1S/C24H18ClN3O3/c25-17-5-10-22-20(14-17)23(16-3-8-19(30)9-4-16)27-21(24(31)28(22)12-11-26)13-15-1-6-18(29)7-2-15/h1-10,14,21,29-30H,12-13H2','InChIKey=DNSGFNMLHFIEMS-UHFFFAOYSA-N','N#CCN1C(=O)C(Cc2ccc(O)cc2)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1'),
	(237661,1,0,NULL,'Consistent with Molecular Formula','C24H19N3O3',397.4324,NULL,'FAD954D37E0832E9-FICuS-01-72','FAD954D37E0832E9-FICTS-01-51','FAD954D37E0832E9-uuuuu-01-21','InChI=1S/C24H19N3O3/c25-12-13-27-22-7-2-1-6-20(22)23(17-4-3-5-19(29)15-17)26-21(24(27)30)14-16-8-10-18(28)11-9-16/h1-11,15,21,28-29H,13-14H2','InChIKey=XHOPUPSWUILQSY-UHFFFAOYSA-N','N#CCN1C(=O)C(Cc2ccc(O)cc2)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237662,1,0,NULL,'Consistent with Molecular Formula','C24H18ClN3O3',431.8775,NULL,'8C3C15C5F73D23C3-FICuS-01-65','8C3C15C5F73D23C3-FICTS-01-44','8C3C15C5F73D23C3-uuuuu-01-14','InChI=1S/C24H18ClN3O3/c25-17-6-9-20-22(14-17)28(11-10-26)24(31)21(12-15-4-7-18(29)8-5-15)27-23(20)16-2-1-3-19(30)13-16/h1-9,13-14,21,29-30H,11-12H2','InChIKey=QZHLYJRYBZYOSO-UHFFFAOYSA-N','N#CCN1C(=O)C(Cc2ccc(O)cc2)N=C(c2cccc(O)c2)c2ccc(Cl)cc21','1'),
	(237663,1,0,NULL,'Consistent with Molecular Formula','C24H19ClN2O5',450.8775,NULL,'E07EE9C6A4DD29DC-FICuS-01-9E','E07EE9C6A4DD29DC-FICTS-01-7D','E07EE9C6A4DD29DC-uuuuu-01-4D','InChI=1S/C24H19ClN2O5/c25-16-5-10-21-19(12-16)23(15-3-8-18(29)9-4-15)26-20(24(32)27(21)13-22(30)31)11-14-1-6-17(28)7-2-14/h1-10,12,20,28-29H,11,13H2,(H,30,31)','InChIKey=PMCVFBLFCACLMD-UHFFFAOYSA-N','O=C(O)CN1C(=O)C(Cc2ccc(O)cc2)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1'),
	(237664,1,0,NULL,'Consistent with Molecular Formula','C24H20N2O5',416.4324,NULL,'6236F30427F89948-FICuS-01-3A','6236F30427F89948-FICTS-01-19','6236F30427F89948-uuuuu-01-E9','InChI=1S/C24H20N2O5/c27-17-10-8-15(9-11-17)12-20-24(31)26(14-22(29)30)21-7-2-1-6-19(21)23(25-20)16-4-3-5-18(28)13-16/h1-11,13,20,27-28H,12,14H2,(H,29,30)','InChIKey=MMHYOIONHMRDBH-UHFFFAOYSA-N','O=C(O)CN1C(=O)C(Cc2ccc(O)cc2)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237665,1,0,NULL,'Consistent with Molecular Formula','C24H19ClN2O5',450.8775,NULL,'B303A75D20AAD587-FICuS-01-5C','B303A75D20AAD587-FICTS-01-3B','B303A75D20AAD587-uuuuu-01-0B','InChI=1S/C24H19ClN2O5/c25-16-6-9-19-21(12-16)27(13-22(30)31)24(32)20(10-14-4-7-17(28)8-5-14)26-23(19)15-2-1-3-18(29)11-15/h1-9,11-12,20,28-29H,10,13H2,(H,30,31)','InChIKey=NVQICLHKNYQSLC-UHFFFAOYSA-N','O=C(O)CN1C(=O)C(Cc2ccc(O)cc2)N=C(c2cccc(O)c2)c2ccc(Cl)cc21','1'),
	(237666,1,0,NULL,'Consistent with Molecular Formula','C24H20ClN3O4',449.8927,NULL,'8CD4761EFF5E7AD9-FICuS-01-98','8CD4761EFF5E7AD9-FICTS-01-77','8CD4761EFF5E7AD9-uuuuu-01-47','InChI=1S/C24H20ClN3O4/c25-16-5-10-21-19(12-16)23(15-3-8-18(30)9-4-15)27-20(24(32)28(21)13-22(26)31)11-14-1-6-17(29)7-2-14/h1-10,12,20,29-30H,11,13H2,(H2,26,31)','InChIKey=QCSQTHNBOWKWNK-UHFFFAOYSA-N','NC(=O)CN1C(=O)C(Cc2ccc(O)cc2)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1'),
	(237667,1,0,NULL,'Consistent with Molecular Formula','C24H21N3O4',415.4476,NULL,'432418A2EE9E1E15-FICuS-01-54','432418A2EE9E1E15-FICTS-01-33','432418A2EE9E1E15-uuuuu-01-03','InChI=1S/C24H21N3O4/c25-22(30)14-27-21-7-2-1-6-19(21)23(16-4-3-5-18(29)13-16)26-20(24(27)31)12-15-8-10-17(28)11-9-15/h1-11,13,20,28-29H,12,14H2,(H2,25,30)','InChIKey=MVHGVBJXMXRWDK-UHFFFAOYSA-N','NC(=O)CN1C(=O)C(Cc2ccc(O)cc2)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237668,1,0,NULL,'Consistent with Molecular Formula','C24H20ClN3O4',449.8927,NULL,'AB8AD4D92B750235-FICuS-01-62','AB8AD4D92B750235-FICTS-01-41','AB8AD4D92B750235-uuuuu-01-11','InChI=1S/C24H20ClN3O4/c25-16-6-9-19-21(12-16)28(13-22(26)31)24(32)20(10-14-4-7-17(29)8-5-14)27-23(19)15-2-1-3-18(30)11-15/h1-9,11-12,20,29-30H,10,13H2,(H2,26,31)','InChIKey=GVOARLWKPHUMHG-UHFFFAOYSA-N','NC(=O)CN1C(=O)C(Cc2ccc(O)cc2)N=C(c2cccc(O)c2)c2ccc(Cl)cc21','1'),
	(237669,1,0,NULL,'Consistent with Molecular Formula','C20H17ClN4O3',396.8323,NULL,'D2E8B6C4FDE0A8E3-FICuS-01-99','D2E8B6C4FDE0A8E3-FICTS-01-78','D2E8B6C4FDE0A8E3-uuuuu-01-48','InChI=1S/C20H17ClN4O3/c21-13-3-7-17-15(11-13)19(12-1-4-14(26)5-2-12)24-16(6-8-18(23)27)20(28)25(17)10-9-22/h1-5,7,11,16,26H,6,8,10H2,(H2,23,27)','InChIKey=APVYVFIARZUVLQ-UHFFFAOYSA-N','N#CCN1C(=O)C(CCC(N)=O)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1'),
	(237670,1,0,NULL,'Consistent with Molecular Formula','C20H18N4O3',362.3872,NULL,'D9B7C57D3B57F4BB-FICuS-01-8F','D9B7C57D3B57F4BB-FICTS-01-6E','D9B7C57D3B57F4BB-uuuuu-01-3E','InChI=1S/C20H18N4O3/c21-10-11-24-17-7-2-1-6-15(17)19(13-4-3-5-14(25)12-13)23-16(20(24)27)8-9-18(22)26/h1-7,12,16,25H,8-9,11H2,(H2,22,26)','InChIKey=ZTLCZEQZEZRIAK-UHFFFAOYSA-N','N#CCN1C(=O)C(CCC(N)=O)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237671,1,0,NULL,'Consistent with Molecular Formula','C20H17ClN4O3',396.8323,NULL,'97D41189AE10A3AE-FICuS-01-63','97D41189AE10A3AE-FICTS-01-42','97D41189AE10A3AE-uuuuu-01-12','InChI=1S/C20H17ClN4O3/c21-13-4-5-15-17(11-13)25(9-8-22)20(28)16(6-7-18(23)27)24-19(15)12-2-1-3-14(26)10-12/h1-5,10-11,16,26H,6-7,9H2,(H2,23,27)','InChIKey=SDVQXBIDKUROEE-UHFFFAOYSA-N','N#CCN1C(=O)C(CCC(N)=O)N=C(c2cccc(O)c2)c2ccc(Cl)cc21','1'),
	(237672,1,0,NULL,'Consistent with Molecular Formula','C20H18ClN3O5',415.8323,NULL,'2241434ECFB00D03-FICuS-01-42','2241434ECFB00D03-FICTS-01-21','2241434ECFB00D03-uuuuu-01-F1','InChI=1S/C20H18ClN3O5/c21-12-3-7-16-14(9-12)19(11-1-4-13(25)5-2-11)23-15(6-8-17(22)26)20(29)24(16)10-18(27)28/h1-5,7,9,15,25H,6,8,10H2,(H2,22,26)(H,27,28)','InChIKey=USNWONVZLSDAPN-UHFFFAOYSA-N','NC(=O)CCC1N=C(c2ccc(O)cc2)c2cc(Cl)ccc2N(CC(=O)O)C1=O','1'),
	(237673,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O5',381.3872,NULL,'845FC86026A968A1-FICuS-01-51','845FC86026A968A1-FICTS-01-30','845FC86026A968A1-uuuuu-01-00','InChI=1S/C20H19N3O5/c21-17(25)9-8-15-20(28)23(11-18(26)27)16-7-2-1-6-14(16)19(22-15)12-4-3-5-13(24)10-12/h1-7,10,15,24H,8-9,11H2,(H2,21,25)(H,26,27)','InChIKey=SFKZRRQMZAAJHW-UHFFFAOYSA-N','NC(=O)CCC1N=C(c2cccc(O)c2)c2ccccc2N(CC(=O)O)C1=O','1'),
	(237674,1,0,NULL,'Consistent with Molecular Formula','C20H18ClN3O5',415.8323,NULL,'56CD43A855442434-FICuS-01-38','56CD43A855442434-FICTS-01-17','56CD43A855442434-uuuuu-01-E7','InChI=1S/C20H18ClN3O5/c21-12-4-5-14-16(9-12)24(10-18(27)28)20(29)15(6-7-17(22)26)23-19(14)11-2-1-3-13(25)8-11/h1-5,8-9,15,25H,6-7,10H2,(H2,22,26)(H,27,28)','InChIKey=JQUXHZVITAYGIX-UHFFFAOYSA-N','NC(=O)CCC1N=C(c2cccc(O)c2)c2ccc(Cl)cc2N(CC(=O)O)C1=O','1'),
	(237675,1,0,NULL,'Consistent with Molecular Formula','C20H19ClN4O4',414.8475,NULL,'01785DA938DC6927-FICuS-01-54','01785DA938DC6927-FICTS-01-33','01785DA938DC6927-uuuuu-01-03','InChI=1S/C20H19ClN4O4/c21-12-3-7-16-14(9-12)19(11-1-4-13(26)5-2-11)24-15(6-8-17(22)27)20(29)25(16)10-18(23)28/h1-5,7,9,15,26H,6,8,10H2,(H2,22,27)(H2,23,28)','InChIKey=NYPMEFLRANNWEJ-UHFFFAOYSA-N','NC(=O)CCC1N=C(c2ccc(O)cc2)c2cc(Cl)ccc2N(CC(N)=O)C1=O','1'),
	(237676,1,0,NULL,'Consistent with Molecular Formula','C20H20N4O4',380.4024,NULL,'9A50DEF26E72F602-FICuS-01-69','9A50DEF26E72F602-FICTS-01-48','9A50DEF26E72F602-uuuuu-01-18','InChI=1S/C20H20N4O4/c21-17(26)9-8-15-20(28)24(11-18(22)27)16-7-2-1-6-14(16)19(23-15)12-4-3-5-13(25)10-12/h1-7,10,15,25H,8-9,11H2,(H2,21,26)(H2,22,27)','InChIKey=ZBIKLESCQKCHNL-UHFFFAOYSA-N','NC(=O)CCC1N=C(c2cccc(O)c2)c2ccccc2N(CC(N)=O)C1=O','1'),
	(237677,1,0,NULL,'Consistent with Molecular Formula','C20H19ClN4O4',414.8475,NULL,'A6DA6A0A2808949B-FICuS-01-65','A6DA6A0A2808949B-FICTS-01-44','A6DA6A0A2808949B-uuuuu-01-14','InChI=1S/C20H19ClN4O4/c21-12-4-5-14-16(9-12)25(10-18(23)28)20(29)15(6-7-17(22)27)24-19(14)11-2-1-3-13(26)8-11/h1-5,8-9,15,26H,6-7,10H2,(H2,22,27)(H2,23,28)','InChIKey=DRCXNOSRDAOUQK-UHFFFAOYSA-N','NC(=O)CCC1N=C(c2cccc(O)c2)c2ccc(Cl)cc2N(CC(N)=O)C1=O','1'),
	(237678,1,0,NULL,'Consistent with Molecular Formula','C22H25ClN2O2',384.9047,NULL,'A4C85AEF6FBBDF14-FICuS-01-A7','A4C85AEF6FBBDF14-FICTS-01-86','A4C85AEF6FBBDF14-uuuuu-01-56','InChI=1S/C22H25ClN2O2/c1-4-5-12-25-19-11-8-16(23)13-18(19)21(15-6-9-17(26)10-7-15)24-20(14(2)3)22(25)27/h6-11,13-14,20,26H,4-5,12H2,1-3H3','InChIKey=IUUKGUGLGRSWGV-UHFFFAOYSA-N','CCCCN1C(=O)C(C(C)C)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1'),
	(237679,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O2',350.4596,NULL,'737F2C9425B398DC-FICuS-01-64','737F2C9425B398DC-FICTS-01-43','737F2C9425B398DC-uuuuu-01-13','InChI=1S/C22H26N2O2/c1-4-5-13-24-19-12-7-6-11-18(19)21(16-9-8-10-17(25)14-16)23-20(15(2)3)22(24)26/h6-12,14-15,20,25H,4-5,13H2,1-3H3','InChIKey=QELMPTOAQAYWLM-UHFFFAOYSA-N','CCCCN1C(=O)C(C(C)C)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237680,1,0,NULL,'Consistent with Molecular Formula','C22H25ClN2O2',384.9047,NULL,'82921DE74B858200-FICuS-01-3A','82921DE74B858200-FICTS-01-19','82921DE74B858200-uuuuu-01-E9','InChI=1S/C22H25ClN2O2/c1-4-5-11-25-19-13-16(23)9-10-18(19)21(15-7-6-8-17(26)12-15)24-20(14(2)3)22(25)27/h6-10,12-14,20,26H,4-5,11H2,1-3H3','InChIKey=QEMHZWAYOWUTBW-UHFFFAOYSA-N','CCCCN1C(=O)C(C(C)C)N=C(c2cccc(O)c2)c2ccc(Cl)cc21','1'),
	(237681,1,0,NULL,'Consistent with Molecular Formula','C23H27ClN2O2',398.9315,NULL,'978EB6FAC0FEA622-FICuS-01-8C','978EB6FAC0FEA622-FICTS-01-6B','978EB6FAC0FEA622-uuuuu-01-3B','InChI=1S/C23H27ClN2O2/c1-4-5-6-13-26-20-12-9-17(24)14-19(20)22(16-7-10-18(27)11-8-16)25-21(15(2)3)23(26)28/h7-12,14-15,21,27H,4-6,13H2,1-3H3','InChIKey=JADKQDTUSIZXSZ-UHFFFAOYSA-N','CCCCCN1C(=O)C(C(C)C)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1'),
	(237682,1,0,NULL,'Consistent with Molecular Formula','C23H28N2O2',364.4864,NULL,'D5D8076F3EEBC7E1-FICuS-01-8E','D5D8076F3EEBC7E1-FICTS-01-6D','D5D8076F3EEBC7E1-uuuuu-01-3D','InChI=1S/C23H28N2O2/c1-4-5-8-14-25-20-13-7-6-12-19(20)22(17-10-9-11-18(26)15-17)24-21(16(2)3)23(25)27/h6-7,9-13,15-16,21,26H,4-5,8,14H2,1-3H3','InChIKey=OEDJXLIHQBEKHS-UHFFFAOYSA-N','CCCCCN1C(=O)C(C(C)C)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237683,1,0,NULL,'Consistent with Molecular Formula','C23H27ClN2O2',398.9315,NULL,'13D91C6E1B3FA4B1-FICuS-01-6B','13D91C6E1B3FA4B1-FICTS-01-4A','13D91C6E1B3FA4B1-uuuuu-01-1A','InChI=1S/C23H27ClN2O2/c1-4-5-6-12-26-20-14-17(24)10-11-19(20)22(16-8-7-9-18(27)13-16)25-21(15(2)3)23(26)28/h7-11,13-15,21,27H,4-6,12H2,1-3H3','InChIKey=PMWBRGSLQBZZRG-UHFFFAOYSA-N','CCCCCN1C(=O)C(C(C)C)N=C(c2cccc(O)c2)c2ccc(Cl)cc21','1'),
	(237684,1,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O2',382.8889,NULL,'848E81EB03ED9166-FICuS-01-62','848E81EB03ED9166-FICTS-01-41','848E81EB03ED9166-uuuuu-01-11','InChI=1S/C22H23ClN2O2/c1-13(2)20-22(27)25(12-14-3-4-14)19-10-7-16(23)11-18(19)21(24-20)15-5-8-17(26)9-6-15/h5-11,13-14,20,26H,3-4,12H2,1-2H3','InChIKey=AQJJRYLUFQLQFM-UHFFFAOYSA-N','CC(C)C1N=C(c2ccc(O)cc2)c2cc(Cl)ccc2N(CC2CC2)C1=O','1'),
	(237685,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'F1DDF1F0BDFE75BD-FICuS-01-B6','F1DDF1F0BDFE75BD-FICTS-01-95','F1DDF1F0BDFE75BD-uuuuu-01-65','InChI=1S/C22H24N2O2/c1-14(2)20-22(26)24(13-15-10-11-15)19-9-4-3-8-18(19)21(23-20)16-6-5-7-17(25)12-16/h3-9,12,14-15,20,25H,10-11,13H2,1-2H3','InChIKey=HXXWJGMQPWQPQH-UHFFFAOYSA-N','CC(C)C1N=C(c2cccc(O)c2)c2ccccc2N(CC2CC2)C1=O','1'),
	(237686,1,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O2',382.8889,NULL,'8F6F1307DAF1E634-FICuS-01-6A','8F6F1307DAF1E634-FICTS-01-49','8F6F1307DAF1E634-uuuuu-01-19','InChI=1S/C22H23ClN2O2/c1-13(2)20-22(27)25(12-14-6-7-14)19-11-16(23)8-9-18(19)21(24-20)15-4-3-5-17(26)10-15/h3-5,8-11,13-14,20,26H,6-7,12H2,1-2H3','InChIKey=JAKNAYKTOSELAL-UHFFFAOYSA-N','CC(C)C1N=C(c2cccc(O)c2)c2ccc(Cl)cc2N(CC2CC2)C1=O','1'),
	(237687,1,0,NULL,'Consistent with Molecular Formula','C26H25ClN2O2',432.9487,NULL,'8B6861833467907E-FICuS-01-3A','8B6861833467907E-FICTS-01-19','8B6861833467907E-uuuuu-01-E9','InChI=1S/C26H25ClN2O2/c1-2-3-15-29-24-14-11-20(27)17-22(24)25(19-9-12-21(30)13-10-19)28-23(26(29)31)16-18-7-5-4-6-8-18/h4-14,17,23,30H,2-3,15-16H2,1H3','InChIKey=MVEHCRVKDMAHQS-UHFFFAOYSA-N','CCCCN1C(=O)C(Cc2ccccc2)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1'),
	(237688,1,0,NULL,'Consistent with Molecular Formula','C26H26N2O2',398.5036,NULL,'14E51662F147DCAC-FICuS-01-62','14E51662F147DCAC-FICTS-01-41','14E51662F147DCAC-uuuuu-01-11','InChI=1S/C26H26N2O2/c1-2-3-16-28-24-15-8-7-14-22(24)25(20-12-9-13-21(29)18-20)27-23(26(28)30)17-19-10-5-4-6-11-19/h4-15,18,23,29H,2-3,16-17H2,1H3','InChIKey=URQJNIRCNQBNKH-UHFFFAOYSA-N','CCCCN1C(=O)C(Cc2ccccc2)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237689,1,0,NULL,'Consistent with Molecular Formula','C26H25ClN2O2',432.9487,NULL,'8A1031DFFE1C472E-FICuS-01-70','8A1031DFFE1C472E-FICTS-01-4F','8A1031DFFE1C472E-uuuuu-01-1F','InChI=1S/C26H25ClN2O2/c1-2-3-14-29-24-17-20(27)12-13-22(24)25(19-10-7-11-21(30)16-19)28-23(26(29)31)15-18-8-5-4-6-9-18/h4-13,16-17,23,30H,2-3,14-15H2,1H3','InChIKey=VTSOVEQTEJMVCX-UHFFFAOYSA-N','CCCCN1C(=O)C(Cc2ccccc2)N=C(c2cccc(O)c2)c2ccc(Cl)cc21','1'),
	(237690,1,0,NULL,'Consistent with Molecular Formula','C27H27ClN2O2',446.9755,NULL,'D9610527F253F7D6-FICuS-01-50','D9610527F253F7D6-FICTS-01-2F','D9610527F253F7D6-uuuuu-01-FF','InChI=1S/C27H27ClN2O2/c1-2-3-7-16-30-25-15-12-21(28)18-23(25)26(20-10-13-22(31)14-11-20)29-24(27(30)32)17-19-8-5-4-6-9-19/h4-6,8-15,18,24,31H,2-3,7,16-17H2,1H3','InChIKey=VBQQYXIDOWSJIE-UHFFFAOYSA-N','CCCCCN1C(=O)C(Cc2ccccc2)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1'),
	(237691,1,0,NULL,'Consistent with Molecular Formula','C27H28N2O2',412.5304,NULL,'E7FE4F515F92D45F-FICuS-01-87','E7FE4F515F92D45F-FICTS-01-66','E7FE4F515F92D45F-uuuuu-01-36','InChI=1S/C27H28N2O2/c1-2-3-9-17-29-25-16-8-7-15-23(25)26(21-13-10-14-22(30)19-21)28-24(27(29)31)18-20-11-5-4-6-12-20/h4-8,10-16,19,24,30H,2-3,9,17-18H2,1H3','InChIKey=PRTBDGOWCITHFW-UHFFFAOYSA-N','CCCCCN1C(=O)C(Cc2ccccc2)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237692,1,0,NULL,'Consistent with Molecular Formula','C27H27ClN2O2',446.9755,NULL,'6DEE8A174CE4D72A-FICuS-01-8A','6DEE8A174CE4D72A-FICTS-01-69','6DEE8A174CE4D72A-uuuuu-01-39','InChI=1S/C27H27ClN2O2/c1-2-3-7-15-30-25-18-21(28)13-14-23(25)26(20-11-8-12-22(31)17-20)29-24(27(30)32)16-19-9-5-4-6-10-19/h4-6,8-14,17-18,24,31H,2-3,7,15-16H2,1H3','InChIKey=KKUUCSHOWYMEOS-UHFFFAOYSA-N','CCCCCN1C(=O)C(Cc2ccccc2)N=C(c2cccc(O)c2)c2ccc(Cl)cc21','1'),
	(237693,1,0,NULL,'Consistent with Molecular Formula','C26H23ClN2O2',430.9329,NULL,'6D9AEDD72CB5321B-FICuS-01-83','6D9AEDD72CB5321B-FICTS-01-62','6D9AEDD72CB5321B-uuuuu-01-32','InChI=1S/C26H23ClN2O2/c27-20-10-13-24-22(15-20)25(19-8-11-21(30)12-9-19)28-23(14-17-4-2-1-3-5-17)26(31)29(24)16-18-6-7-18/h1-5,8-13,15,18,23,30H,6-7,14,16H2','InChIKey=DMCLBWKIARYRAV-UHFFFAOYSA-N','O=C1C(Cc2ccccc2)N=C(c2ccc(O)cc2)c2cc(Cl)ccc2N1CC1CC1','1'),
	(237694,1,0,NULL,'Consistent with Molecular Formula','C26H24N2O2',396.4878,NULL,'5C92A003C9357B29-FICuS-01-46','5C92A003C9357B29-FICTS-01-25','5C92A003C9357B29-uuuuu-01-F5','InChI=1S/C26H24N2O2/c29-21-10-6-9-20(16-21)25-22-11-4-5-12-24(22)28(17-19-13-14-19)26(30)23(27-25)15-18-7-2-1-3-8-18/h1-12,16,19,23,29H,13-15,17H2','InChIKey=WURDEINTOHEAAX-UHFFFAOYSA-N','O=C1C(Cc2ccccc2)N=C(c2cccc(O)c2)c2ccccc2N1CC1CC1','1'),
	(237695,1,0,NULL,'Consistent with Molecular Formula','C26H23ClN2O2',430.9329,NULL,'2C846340653825D3-FICuS-01-29','2C846340653825D3-FICTS-01-08','2C846340653825D3-uuuuu-01-D8','InChI=1S/C26H23ClN2O2/c27-20-11-12-22-24(15-20)29(16-18-9-10-18)26(31)23(13-17-5-2-1-3-6-17)28-25(22)19-7-4-8-21(30)14-19/h1-8,11-12,14-15,18,23,30H,9-10,13,16H2','InChIKey=VZTGLKVVAUHDQY-UHFFFAOYSA-N','O=C1C(Cc2ccccc2)N=C(c2cccc(O)c2)c2ccc(Cl)cc2N1CC1CC1','1'),
	(237696,1,0,NULL,'Consistent with Molecular Formula','C20H21ClN2O3',372.8505,NULL,'A571554BC154962B-FICuS-01-45','A571554BC154962B-FICTS-01-24','A571554BC154962B-uuuuu-01-F4','InChI=1S/C20H21ClN2O3/c1-2-3-10-23-18-9-6-14(21)11-16(18)19(22-17(12-24)20(23)26)13-4-7-15(25)8-5-13/h4-9,11,17,24-25H,2-3,10,12H2,1H3','InChIKey=HQGSJBLEUIOPIZ-UHFFFAOYSA-N','CCCCN1C(=O)C(CO)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1'),
	(237697,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'456425ED035E0AFF-FICuS-01-64','456425ED035E0AFF-FICTS-01-43','456425ED035E0AFF-uuuuu-01-13','InChI=1S/C20H22N2O3/c1-2-3-11-22-18-10-5-4-9-16(18)19(21-17(13-23)20(22)25)14-7-6-8-15(24)12-14/h4-10,12,17,23-24H,2-3,11,13H2,1H3','InChIKey=OEDRBYBRVWSRKV-UHFFFAOYSA-N','CCCCN1C(=O)C(CO)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237698,1,0,NULL,'Consistent with Molecular Formula','C20H21ClN2O3',372.8505,NULL,'2FA945DEF0A135F8-FICuS-01-79','2FA945DEF0A135F8-FICTS-01-58','2FA945DEF0A135F8-uuuuu-01-28','InChI=1S/C20H21ClN2O3/c1-2-3-9-23-18-11-14(21)7-8-16(18)19(22-17(12-24)20(23)26)13-5-4-6-15(25)10-13/h4-8,10-11,17,24-25H,2-3,9,12H2,1H3','InChIKey=HOEGLYMFBAFWRS-UHFFFAOYSA-N','CCCCN1C(=O)C(CO)N=C(c2cccc(O)c2)c2ccc(Cl)cc21','1'),
	(237699,1,0,NULL,'Consistent with Molecular Formula','C21H23ClN2O3',386.8773,NULL,'5DE385FBB0A5D4E8-FICuS-01-8A','5DE385FBB0A5D4E8-FICTS-01-69','5DE385FBB0A5D4E8-uuuuu-01-39','InChI=1S/C21H23ClN2O3/c1-2-3-4-11-24-19-10-7-15(22)12-17(19)20(23-18(13-25)21(24)27)14-5-8-16(26)9-6-14/h5-10,12,18,25-26H,2-4,11,13H2,1H3','InChIKey=PMOYLLBMBOTCGC-UHFFFAOYSA-N','CCCCCN1C(=O)C(CO)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1'),
	(237700,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'FF6B4E2F106CCFA5-FICuS-01-95','FF6B4E2F106CCFA5-FICTS-01-74','FF6B4E2F106CCFA5-uuuuu-01-44','InChI=1S/C21H24N2O3/c1-2-3-6-12-23-19-11-5-4-10-17(19)20(22-18(14-24)21(23)26)15-8-7-9-16(25)13-15/h4-5,7-11,13,18,24-25H,2-3,6,12,14H2,1H3','InChIKey=WKLIVTYEEMCYHY-UHFFFAOYSA-N','CCCCCN1C(=O)C(CO)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237701,1,0,NULL,'Consistent with Molecular Formula','C21H23ClN2O3',386.8773,NULL,'0299D6F63FBE4CC8-FICuS-01-83','0299D6F63FBE4CC8-FICTS-01-62','0299D6F63FBE4CC8-uuuuu-01-32','InChI=1S/C21H23ClN2O3/c1-2-3-4-10-24-19-12-15(22)8-9-17(19)20(23-18(13-25)21(24)27)14-6-5-7-16(26)11-14/h5-9,11-12,18,25-26H,2-4,10,13H2,1H3','InChIKey=LSYXOLKOACFJPZ-UHFFFAOYSA-N','CCCCCN1C(=O)C(CO)N=C(c2cccc(O)c2)c2ccc(Cl)cc21','1'),
	(237702,1,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O3',370.8347,NULL,'8AB445FCC440205A-FICuS-01-5B','8AB445FCC440205A-FICTS-01-3A','8AB445FCC440205A-uuuuu-01-0A','InChI=1S/C20H19ClN2O3/c21-14-5-8-18-16(9-14)19(13-3-6-15(25)7-4-13)22-17(11-24)20(26)23(18)10-12-1-2-12/h3-9,12,17,24-25H,1-2,10-11H2','InChIKey=LNEMVPKZVBYDHS-UHFFFAOYSA-N','O=C1C(CO)N=C(c2ccc(O)cc2)c2cc(Cl)ccc2N1CC1CC1','1'),
	(237703,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'026F356A8FA87BE1-FICuS-01-6A','026F356A8FA87BE1-FICTS-01-49','026F356A8FA87BE1-uuuuu-01-19','InChI=1S/C20H20N2O3/c23-12-17-20(25)22(11-13-8-9-13)18-7-2-1-6-16(18)19(21-17)14-4-3-5-15(24)10-14/h1-7,10,13,17,23-24H,8-9,11-12H2','InChIKey=BENCUJIGXPBKNB-UHFFFAOYSA-N','O=C1C(CO)N=C(c2cccc(O)c2)c2ccccc2N1CC1CC1','1'),
	(237704,1,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O3',370.8347,NULL,'6C7C6AB42CB46804-FICuS-01-64','6C7C6AB42CB46804-FICTS-01-43','6C7C6AB42CB46804-uuuuu-01-13','InChI=1S/C20H19ClN2O3/c21-14-6-7-16-18(9-14)23(10-12-4-5-12)20(26)17(11-24)22-19(16)13-2-1-3-15(25)8-13/h1-3,6-9,12,17,24-25H,4-5,10-11H2','InChIKey=JVYWAAOCWALLPJ-UHFFFAOYSA-N','O=C1C(CO)N=C(c2cccc(O)c2)c2ccc(Cl)cc2N1CC1CC1','1'),
	(237705,1,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O4',400.8609,NULL,'059DEC6355CD7F27-FICuS-01-71','059DEC6355CD7F27-FICTS-01-50','059DEC6355CD7F27-uuuuu-01-20','InChI=1S/C21H21ClN2O4/c1-2-3-10-24-18-9-6-14(22)11-16(18)20(13-4-7-15(25)8-5-13)23-17(21(24)28)12-19(26)27/h4-9,11,17,25H,2-3,10,12H2,1H3,(H,26,27)','InChIKey=JHDYHXZDYMZBCL-UHFFFAOYSA-N','CCCCN1C(=O)C(CC(=O)O)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1'),
	(237706,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O4',366.4158,NULL,'427F1E37947B24F1-FICuS-01-4D','427F1E37947B24F1-FICTS-01-2C','427F1E37947B24F1-uuuuu-01-FC','InChI=1S/C21H22N2O4/c1-2-3-11-23-18-10-5-4-9-16(18)20(14-7-6-8-15(24)12-14)22-17(21(23)27)13-19(25)26/h4-10,12,17,24H,2-3,11,13H2,1H3,(H,25,26)','InChIKey=NUWRHUFBFHBMBA-UHFFFAOYSA-N','CCCCN1C(=O)C(CC(=O)O)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237707,1,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O4',400.8609,NULL,'2C6BA16322B2F867-FICuS-01-52','2C6BA16322B2F867-FICTS-01-31','2C6BA16322B2F867-uuuuu-01-01','InChI=1S/C21H21ClN2O4/c1-2-3-9-24-18-11-14(22)7-8-16(18)20(13-5-4-6-15(25)10-13)23-17(21(24)28)12-19(26)27/h4-8,10-11,17,25H,2-3,9,12H2,1H3,(H,26,27)','InChIKey=UPKXBOOMEHLNEK-UHFFFAOYSA-N','CCCCN1C(=O)C(CC(=O)O)N=C(c2cccc(O)c2)c2ccc(Cl)cc21','1'),
	(237708,1,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O4',414.8877,NULL,'57FCE4FEC3EB6BF4-FICuS-01-AF','57FCE4FEC3EB6BF4-FICTS-01-8E','57FCE4FEC3EB6BF4-uuuuu-01-5E','InChI=1S/C22H23ClN2O4/c1-2-3-4-11-25-19-10-7-15(23)12-17(19)21(14-5-8-16(26)9-6-14)24-18(22(25)29)13-20(27)28/h5-10,12,18,26H,2-4,11,13H2,1H3,(H,27,28)','InChIKey=ZBRMQJVAQKLDQI-UHFFFAOYSA-N','CCCCCN1C(=O)C(CC(=O)O)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1'),
	(237709,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'020FD4F69B404217-FICuS-01-40','020FD4F69B404217-FICTS-01-1F','020FD4F69B404217-uuuuu-01-EF','InChI=1S/C22H24N2O4/c1-2-3-6-12-24-19-11-5-4-10-17(19)21(15-8-7-9-16(25)13-15)23-18(22(24)28)14-20(26)27/h4-5,7-11,13,18,25H,2-3,6,12,14H2,1H3,(H,26,27)','InChIKey=CDKSBKLVNVSWJU-UHFFFAOYSA-N','CCCCCN1C(=O)C(CC(=O)O)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237710,1,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O4',414.8877,NULL,'8C013199A157ACD2-FICuS-01-51','8C013199A157ACD2-FICTS-01-30','8C013199A157ACD2-uuuuu-01-00','InChI=1S/C22H23ClN2O4/c1-2-3-4-10-25-19-12-15(23)8-9-17(19)21(14-6-5-7-16(26)11-14)24-18(22(25)29)13-20(27)28/h5-9,11-12,18,26H,2-4,10,13H2,1H3,(H,27,28)','InChIKey=HEIHDGNRMQZHGQ-UHFFFAOYSA-N','CCCCCN1C(=O)C(CC(=O)O)N=C(c2cccc(O)c2)c2ccc(Cl)cc21','1'),
	(237711,1,0,NULL,'Consistent with Molecular Formula','C21H19ClN2O4',398.8451,NULL,'9B0FD30F0F4B3399-FICuS-01-69','9B0FD30F0F4B3399-FICTS-01-48','9B0FD30F0F4B3399-uuuuu-01-18','InChI=1S/C21H19ClN2O4/c22-14-5-8-18-16(9-14)20(13-3-6-15(25)7-4-13)23-17(10-19(26)27)21(28)24(18)11-12-1-2-12/h3-9,12,17,25H,1-2,10-11H2,(H,26,27)','InChIKey=JHCYNEGACUNPIH-UHFFFAOYSA-N','O=C(O)CC1N=C(c2ccc(O)cc2)c2cc(Cl)ccc2N(CC2CC2)C1=O','1'),
	(237712,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'DF9406976CDD4A0D-FICuS-01-7E','DF9406976CDD4A0D-FICTS-01-5D','DF9406976CDD4A0D-uuuuu-01-2D','InChI=1S/C21H20N2O4/c24-15-5-3-4-14(10-15)20-16-6-1-2-7-18(16)23(12-13-8-9-13)21(27)17(22-20)11-19(25)26/h1-7,10,13,17,24H,8-9,11-12H2,(H,25,26)','InChIKey=FQNGIHMGDDZICI-UHFFFAOYSA-N','O=C(O)CC1N=C(c2cccc(O)c2)c2ccccc2N(CC2CC2)C1=O','1'),
	(237713,1,0,NULL,'Consistent with Molecular Formula','C21H19ClN2O4',398.8451,NULL,'CBA1B29A96B0841C-FICuS-01-6D','CBA1B29A96B0841C-FICTS-01-4C','CBA1B29A96B0841C-uuuuu-01-1C','InChI=1S/C21H19ClN2O4/c22-14-6-7-16-18(9-14)24(11-12-4-5-12)21(28)17(10-19(26)27)23-20(16)13-2-1-3-15(25)8-13/h1-3,6-9,12,17,25H,4-5,10-11H2,(H,26,27)','InChIKey=DMQWPXLVMBMJCF-UHFFFAOYSA-N','O=C(O)CC1N=C(c2cccc(O)c2)c2ccc(Cl)cc2N(CC2CC2)C1=O','1'),
	(237714,1,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O4',358.7805,NULL,'B05B65564E555FD5-FICuS-01-5D','B05B65564E555FD5-FICTS-01-3C','B05B65564E555FD5-uuuuu-01-0C','InChI=1S/C18H15ClN2O4/c19-11-3-6-14-13(9-11)17(10-1-4-12(22)5-2-10)20-15(18(25)21-14)7-8-16(23)24/h1-6,9,15,22H,7-8H2,(H,21,25)(H,23,24)','InChIKey=OQPKOYQZGYQSIQ-UHFFFAOYSA-N','O=C(O)CCC1N=C(c2ccc(O)cc2)c2cc(Cl)ccc2NC1=O','1'),
	(237715,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'8A010ECCE3D50271-FICuS-01-57','8A010ECCE3D50271-FICTS-01-36','8A010ECCE3D50271-uuuuu-01-06','InChI=1S/C18H16N2O4/c21-12-5-3-4-11(10-12)17-13-6-1-2-7-14(13)20-18(24)15(19-17)8-9-16(22)23/h1-7,10,15,21H,8-9H2,(H,20,24)(H,22,23)','InChIKey=LFUMSDIVPUSOIO-UHFFFAOYSA-N','O=C(O)CCC1N=C(c2cccc(O)c2)c2ccccc2NC1=O','1'),
	(237716,1,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O4',358.7805,NULL,'6892828291AC1EC0-FICuS-01-4B','6892828291AC1EC0-FICTS-01-2A','6892828291AC1EC0-uuuuu-01-FA','InChI=1S/C18H15ClN2O4/c19-11-4-5-13-15(9-11)21-18(25)14(6-7-16(23)24)20-17(13)10-2-1-3-12(22)8-10/h1-5,8-9,14,22H,6-7H2,(H,21,25)(H,23,24)','InChIKey=JCKGNVGFVYNORA-UHFFFAOYSA-N','O=C(O)CCC1N=C(c2cccc(O)c2)c2ccc(Cl)cc2NC1=O','1'),
	(237717,1,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O4',372.8073,NULL,'016E152AB151A7B6-FICuS-01-45','016E152AB151A7B6-FICTS-01-24','016E152AB151A7B6-uuuuu-01-F4','InChI=1S/C19H17ClN2O4/c1-22-16-8-4-12(20)10-14(16)18(11-2-5-13(23)6-3-11)21-15(19(22)26)7-9-17(24)25/h2-6,8,10,15,23H,7,9H2,1H3,(H,24,25)','InChIKey=CJPILKSOPSBFKA-UHFFFAOYSA-N','CN1C(=O)C(CCC(=O)O)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1'),
	(237718,1,0,NULL,'Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'11279B9FB2DD33A2-FICuS-01-61','11279B9FB2DD33A2-FICTS-01-40','11279B9FB2DD33A2-uuuuu-01-10','InChI=1S/C19H18N2O4/c1-21-16-8-3-2-7-14(16)18(12-5-4-6-13(22)11-12)20-15(19(21)25)9-10-17(23)24/h2-8,11,15,22H,9-10H2,1H3,(H,23,24)','InChIKey=OZDAIBUSWRKJSA-UHFFFAOYSA-N','CN1C(=O)C(CCC(=O)O)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237719,1,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O4',372.8073,NULL,'3B6D01DE56B6A0BC-FICuS-01-79','3B6D01DE56B6A0BC-FICTS-01-58','3B6D01DE56B6A0BC-uuuuu-01-28','InChI=1S/C19H17ClN2O4/c1-22-16-10-12(20)5-6-14(16)18(11-3-2-4-13(23)9-11)21-15(19(22)26)7-8-17(24)25/h2-6,9-10,15,23H,7-8H2,1H3,(H,24,25)','InChIKey=PLELKBNEFMILAY-UHFFFAOYSA-N','CN1C(=O)C(CCC(=O)O)N=C(c2cccc(O)c2)c2ccc(Cl)cc21','1'),
	(237720,1,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O4',386.8341,NULL,'785DA39B48A388A1-FICuS-01-60','785DA39B48A388A1-FICTS-01-3F','785DA39B48A388A1-uuuuu-01-0F','InChI=1S/C20H19ClN2O4/c1-2-23-17-9-5-13(21)11-15(17)19(12-3-6-14(24)7-4-12)22-16(20(23)27)8-10-18(25)26/h3-7,9,11,16,24H,2,8,10H2,1H3,(H,25,26)','InChIKey=UEGMASQURGIDMB-UHFFFAOYSA-N','CCN1C(=O)C(CCC(=O)O)N=C(c2ccc(O)cc2)c2cc(Cl)ccc21','1'),
	(237721,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'88E51350B204A6AA-FICuS-01-4B','88E51350B204A6AA-FICTS-01-2A','88E51350B204A6AA-uuuuu-01-FA','InChI=1S/C20H20N2O4/c1-2-22-17-9-4-3-8-15(17)19(13-6-5-7-14(23)12-13)21-16(20(22)26)10-11-18(24)25/h3-9,12,16,23H,2,10-11H2,1H3,(H,24,25)','InChIKey=ZAPLLFOQFRCXQX-UHFFFAOYSA-N','CCN1C(=O)C(CCC(=O)O)N=C(c2cccc(O)c2)c2ccccc21','1'),
	(237722,0,0,NULL,'Consistent with Molecular Formula','C9H17N3O3',215.2516,NULL,'B1A332275C9F9037-FICuS-01-46','B1A332275C9F9037-FICTS-01-25','B1A332275C9F9037-uuuuu-01-F5','InChI=1S/C9H17N3O3/c1-10-8(14)6-11-7(13)4-5-9(15)12(2)3/h4-6H2,1-3H3,(H,10,14)(H,11,13)','InChIKey=AUMNXVYYRPTIGD-UHFFFAOYSA-N','CNC(=O)CNC(=O)CCC(=O)N(C)C',NULL),
	(237723,0,0,NULL,'Consistent with Molecular Formula','C10H19N3O3',229.2784,NULL,'E1A60E0A81AE9702-FICuS-01-5B','E1A60E0A81AE9702-FICTS-01-3A','E1A60E0A81AE9702-uuuuu-01-0A','InChI=1S/C10H19N3O3/c1-11-8(14)6-7-12-9(15)4-5-10(16)13(2)3/h4-7H2,1-3H3,(H,11,14)(H,12,15)','InChIKey=ORSCCBXANBRZNV-UHFFFAOYSA-N','CNC(=O)CCNC(=O)CCC(=O)N(C)C',NULL),
	(237724,0,0,NULL,'Consistent with Molecular Formula','C12H23N3O3',257.332,NULL,'BEE54BBAE367D8E7-FICuS-01-9E','BEE54BBAE367D8E7-FICTS-01-7D','BEE54BBAE367D8E7-uuuuu-01-4D','InChI=1S/C12H23N3O3/c1-13-10(16)7-5-9-14-11(17)6-4-8-12(18)15(2)3/h4-9H2,1-3H3,(H,13,16)(H,14,17)','InChIKey=HHAGPWINQIMXSX-UHFFFAOYSA-N','CNC(=O)CCCNC(=O)CCCC(=O)N(C)C',NULL),
	(237725,0,0,NULL,'Consistent with Molecular Formula','C13H25N3O3',271.3588,NULL,'BF3ED05E794E960A-FICuS-01-7E','BF3ED05E794E960A-FICTS-01-5D','BF3ED05E794E960A-uuuuu-01-2D','InChI=1S/C13H25N3O3/c1-14-11(17)8-6-10-15-12(18)7-4-5-9-13(19)16(2)3/h4-10H2,1-3H3,(H,14,17)(H,15,18)','InChIKey=DSTOYDNHOQQYPZ-UHFFFAOYSA-N','CNC(=O)CCCNC(=O)CCCCC(=O)N(C)C',NULL),
	(237726,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O4',202.2096,NULL,'592BAF6EEEA950D3-FICuS-01-8B','592BAF6EEEA950D3-FICTS-01-6A','592BAF6EEEA950D3-uuuuu-01-3A','InChI=1S/C8H14N2O4/c1-9-7(12)5-10-6(11)3-4-8(13)14-2/h3-5H2,1-2H3,(H,9,12)(H,10,11)','InChIKey=XPSQNILYEPSFCE-UHFFFAOYSA-N','CNC(=O)CNC(=O)CCC(=O)OC',NULL),
	(237727,0,0,NULL,'Consistent with Molecular Formula','C9H16N2O4',216.2364,NULL,'9FA9D0A65E4301E5-FICuS-01-67','9FA9D0A65E4301E5-FICTS-01-46','9FA9D0A65E4301E5-uuuuu-01-16','InChI=1S/C9H16N2O4/c1-10-7(12)5-6-11-8(13)3-4-9(14)15-2/h3-6H2,1-2H3,(H,10,12)(H,11,13)','InChIKey=AVYKWPXNZNFCPS-UHFFFAOYSA-N','CNC(=O)CCNC(=O)CCC(=O)OC',NULL),
	(237728,0,0,NULL,'Consistent with Molecular Formula','C11H20N2O4',244.29,NULL,'C971544CD6700FC9-FICuS-01-5E','C971544CD6700FC9-FICTS-01-3D','C971544CD6700FC9-uuuuu-01-0D','InChI=1S/C11H20N2O4/c1-12-9(14)6-4-8-13-10(15)5-3-7-11(16)17-2/h3-8H2,1-2H3,(H,12,14)(H,13,15)','InChIKey=VHTARZGUYLLZEY-UHFFFAOYSA-N','CNC(=O)CCCNC(=O)CCCC(=O)OC',NULL),
	(237729,0,0,NULL,'Consistent with Molecular Formula','C14H26N2O4',286.3704,NULL,'98E5BDD275B2EBE1-FICuS-01-8B','98E5BDD275B2EBE1-FICTS-01-6A','98E5BDD275B2EBE1-uuuuu-01-3A','InChI=1S/C14H26N2O4/c1-4-20-14(19)10-7-11-15-12(17)8-5-6-9-13(18)16(2)3/h4-11H2,1-3H3,(H,15,17)','InChIKey=UXXNAICCSJDVQD-UHFFFAOYSA-N','CCOC(=O)CCCNC(=O)CCCCC(=O)N(C)C',NULL),
	(237730,0,0,NULL,'Consistent with Molecular Formula','C10H19N3O3',229.2784,NULL,'044077FB98761417-FICuS-01-30','044077FB98761417-FICTS-01-0F','044077FB98761417-uuuuu-01-DF','InChI=1S/C10H19N3O3/c1-11-8(14)7-13(4)10(16)6-5-9(15)12(2)3/h5-7H2,1-4H3,(H,11,14)','InChIKey=OESABNWIXLAAPF-UHFFFAOYSA-N','CNC(=O)CN(C)C(=O)CCC(=O)N(C)C',NULL),
	(237731,0,0,NULL,'Consistent with Molecular Formula','C14H27N3O3',285.3856,NULL,'95545E28012F2898-FICuS-01-36','95545E28012F2898-FICTS-01-15','95545E28012F2898-uuuuu-01-E5','InChI=1S/C14H27N3O3/c1-15-12(18)8-7-11-17(4)14(20)10-6-5-9-13(19)16(2)3/h5-11H2,1-4H3,(H,15,18)','InChIKey=JVEPEEDYFAEVTF-UHFFFAOYSA-N','CNC(=O)CCCN(C)C(=O)CCCCC(=O)N(C)C',NULL),
	(237732,0,1,NULL,'Consistent with Molecular Formula','C18H21N3O2S3',407.5628,NULL,'10A95FD455F569AA-FICuS-01-6B','10A95FD455F569AA-FICTS-01-4A','173A22C7CC60CC30-uuuuu-01-05','InChI=1S/C18H21N3O2S3/c1-14(19-20-18(24-3)25-4)15-10-12-17(13-11-15)26(22,23)21(2)16-8-6-5-7-9-16/h5-13H,1-4H3/b19-14+','InChIKey=XKGWMOQBYMNPBB-XMHGGMMESA-N','CSC(=N/N=C(\\C)c1ccc(S(=O)(=O)N(C)c2ccccc2)cc1)SC','1'),
	(237733,0,1,NULL,'Consistent with Molecular Formula','C17H19N3O2S3',393.536,NULL,'6CE162316389F073-FICuS-01-3C','6CE162316389F073-FICTS-01-1B','86A9A03725844810-uuuuu-01-D9','InChI=1S/C17H19N3O2S3/c1-13(18-19-17(23)24-3)14-9-11-16(12-10-14)25(21,22)20(2)15-7-5-4-6-8-15/h4-12H,1-3H3,(H,19,23)/b18-13+','InChIKey=XMMVECJQUUJIMV-QGOAFFKASA-N','CSC(=S)N/N=C(\\C)c1ccc(S(=O)(=O)N(C)c2ccccc2)cc1','1'),
	(237734,0,1,NULL,'Consistent with Molecular Formula','C19H24N4O2S2',404.5442,NULL,'B90579E95C3D547D-FICuS-01-68','B90579E95C3D547D-FICTS-01-47','E4C6D981A3AD1955-uuuuu-01-1B','InChI=1S/C19H24N4O2S2/c1-4-14-20-19(26)22-21-15(2)16-10-12-18(13-11-16)27(24,25)23(3)17-8-6-5-7-9-17/h5-13H,4,14H2,1-3H3,(H2,20,22,26)/b21-15+','InChIKey=AFALIXPOCRDOPL-RCCKNPSSSA-N','CCCNC(=S)N/N=C(\\C)c1ccc(S(=O)(=O)N(C)c2ccccc2)cc1','1'),
	(237735,1,0,NULL,'Consistent with Molecular Formula','C28H21ClN4O2',480.9525,NULL,'651A5CDEF11AD69D-FICuS-01-85','651A5CDEF11AD69D-FICTS-01-64','651A5CDEF11AD69D-uuuuu-01-34','InChI=1S/C28H21ClN4O2/c1-2-34-18-31-27-23(17-30)24(19-13-15-21(29)16-14-19)25-26(20-9-5-3-6-10-20)32-33(28(25)35-27)22-11-7-4-8-12-22/h3-16,18,24H,2H2,1H3/b31-18+','InChIKey=KYNYNSOJBPKYSS-FDAWAROLSA-N','CCO/C=N/C1=C(C#N)C(c2ccc(Cl)cc2)c2c(-c3ccccc3)nn(-c3ccccc3)c2O1','1'),
	(237736,1,0,NULL,'Consistent with Molecular Formula','C30H26N4O4',506.5598,NULL,'705920737DB54BC7-FICuS-01-4A','705920737DB54BC7-FICTS-01-29','705920737DB54BC7-uuuuu-01-F9','InChI=1S/C30H26N4O4/c1-4-37-19-32-29-23(18-31)26(21-15-16-24(35-2)25(17-21)36-3)27-28(20-11-7-5-8-12-20)33-34(30(27)38-29)22-13-9-6-10-14-22/h5-17,19,26H,4H2,1-3H3/b32-19+','InChIKey=VOXLHSVVVNMELG-BIZUNTBRSA-N','CCO/C=N/C1=C(C#N)C(c2ccc(OC)c(OC)c2)c2c(-c3ccccc3)nn(-c3ccccc3)c2O1','1'),
	(237737,1,0,NULL,'Consistent with Molecular Formula','C26H19ClN6O',466.9287,NULL,'B140D00DC5FF2CE2-FICuS-01-76','B140D00DC5FF2CE2-FICTS-01-55','B140D00DC5FF2CE2-uuuuu-01-25','InChI=1S/C26H19ClN6O/c27-18-13-11-16(12-14-18)20-21-23(17-7-3-1-4-8-17)31-33(19-9-5-2-6-10-19)26(21)34-25-22(20)24(28)32(29)15-30-25/h1-15,20,28H,29H2/b28-24-','InChIKey=ZMKLPZXNHDGVLZ-COOPMVRXSA-N','N=c1c2c(ncn1N)Oc1c(c(-c3ccccc3)nn1-c1ccccc1)C2c1ccc(Cl)cc1','1'),
	(237738,1,0,NULL,'Consistent with Molecular Formula','C28H24N6O3',492.536,'1H-Pyrazolo[4\',3\':5,6]pyrano[2,3-d]pyrimidin-6-amine, 4,5,6-trihydro-5-imino-4-(3,4-dimethoxyphenyl)- 1,3-diphenyl-','C1DF12927A28C1EC-FICuS-01-71','C1DF12927A28C1EC-FICTS-01-50','C1DF12927A28C1EC-uuuuu-01-20','InChI=1S/C28H24N6O3/c1-35-20-14-13-18(15-21(20)36-2)22-23-25(17-9-5-3-6-10-17)32-34(19-11-7-4-8-12-19)28(23)37-27-24(22)26(29)33(30)16-31-27/h3-16,22,29H,30H2,1-2H3/b29-26-','InChIKey=TYVMABLKRAPPID-WCTVFOPTSA-N','COc1ccc(C2c3c(-c4ccccc4)nn(-c4ccccc4)c3Oc3ncn(N)c(=N)c32)cc1OC','1'),
	(237739,1,0,NULL,'Consistent with Molecular Formula','C28H19ClN6O',490.9507,NULL,'790EB17C0C0C510D-FICuS-01-59','790EB17C0C0C510D-FICTS-01-38','790EB17C0C0C510D-uuuuu-01-08','InChI=1S/C28H19ClN6O/c1-17-31-26-24-22(18-12-14-20(29)15-13-18)23-25(19-8-4-2-5-9-19)33-35(21-10-6-3-7-11-21)28(23)36-27(24)30-16-34(26)32-17/h2-16,22H,1H3','InChIKey=UTRGJSHDHNVFBM-UHFFFAOYSA-N','Cc1nc2c3c(ncn2n1)Oc1c(c(-c2ccccc2)nn1-c1ccccc1)C3c1ccc(Cl)cc1','1'),
	(237740,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C31H23N7O3 in C30H23ClN6O3','C31H23N7O3',541.5678,NULL,'04083AF775F77AA5-FICuS-01-5B','04083AF775F77AA5-FICTS-01-3A','04083AF775F77AA5-uuuuu-01-0A','InChI=1S/C31H23N7O3/c1-39-22-14-13-20(17-23(22)40-2)25-26-28(19-9-5-3-6-10-19)36-38(21-11-7-4-8-12-21)31(26)41-30-27(25)29-34-24(15-16-32)35-37(29)18-33-30/h3-14,17-18,25H,15H2,1-2H3','InChIKey=GQVFHGHBYJONTM-UHFFFAOYSA-N','COc1ccc(C2c3c(-c4ccccc4)nn(-c4ccccc4)c3Oc3ncn4nc(CC#N)nc4c32)cc1OC','1'),
	(237741,1,0,NULL,'Consistent with Molecular Formula','C31H23N7O3',541.5678,'Acetonitrile, [11-(3,4-dimethoxyphenyl)-8,10-diphenyl- 8H,11H-pyrazolo[4\',3\':5,6]pyrano[3,2-e][1,2,4]-triazolo [1,5-c]pyrimidin-2-yl]-','04083AF775F77AA5-FICuS-01-5B','04083AF775F77AA5-FICTS-01-3A','04083AF775F77AA5-uuuuu-01-0A','InChI=1S/C31H23N7O3/c1-39-22-14-13-20(17-23(22)40-2)25-26-28(19-9-5-3-6-10-19)36-38(21-11-7-4-8-12-21)31(26)41-30-27(25)29-34-24(15-16-32)35-37(29)18-33-30/h3-14,17-18,25H,15H2,1-2H3','InChIKey=GQVFHGHBYJONTM-UHFFFAOYSA-N','COc1ccc(C2c3c(-c4ccccc4)nn(-c4ccccc4)c3Oc3ncn4nc(CC#N)nc4c32)cc1OC','1'),
	(237742,1,0,NULL,'Consistent with Molecular Formula','C30H21ClN6O3',548.9873,NULL,'F6D3A6C28BB7E3C3-FICuS-01-87','F6D3A6C28BB7E3C3-FICTS-01-66','F6D3A6C28BB7E3C3-uuuuu-01-36','InChI=1S/C30H21ClN6O3/c1-2-39-30(38)26-33-27-24-22(18-13-15-20(31)16-14-18)23-25(19-9-5-3-6-10-19)34-37(21-11-7-4-8-12-21)29(23)40-28(24)32-17-36(27)35-26/h3-17,22H,2H2,1H3','InChIKey=DPRJQEGEYJLPKK-UHFFFAOYSA-N','CCOC(=O)c1nc2c3c(ncn2n1)Oc1c(c(-c2ccccc2)nn1-c1ccccc1)C3c1ccc(Cl)cc1','1'),
	(237743,1,0,NULL,'Consistent with Molecular Formula','C32H26N6O5',574.5946,NULL,'71B879996F468126-FICuS-01-42','71B879996F468126-FICTS-01-21','71B879996F468126-uuuuu-01-F1','InChI=1S/C32H26N6O5/c1-4-42-32(39)28-34-29-26-24(20-15-16-22(40-2)23(17-20)41-3)25-27(19-11-7-5-8-12-19)35-38(21-13-9-6-10-14-21)31(25)43-30(26)33-18-37(29)36-28/h5-18,24H,4H2,1-3H3','InChIKey=SALXCIKFZLQXAQ-UHFFFAOYSA-N','CCOC(=O)c1nc2c3c(ncn2n1)Oc1c(c(-c2ccccc2)nn1-c1ccccc1)C3c1ccc(OC)c(OC)c1','1'),
	(237744,1,0,NULL,'Consistent with Molecular Formula','C30H21ClN6O4',564.9867,NULL,'E67071448C54FEC9-FICuS-01-64','E67071448C54FEC9-FICTS-01-43','E67071448C54FEC9-uuuuu-01-13','InChI=1S/C30H21ClN6O4/c1-2-40-30(39)37-29(38)33-26-24-22(18-13-15-20(31)16-14-18)23-25(19-9-5-3-6-10-19)34-36(21-11-7-4-8-12-21)28(23)41-27(24)32-17-35(26)37/h3-17,22H,2H2,1H3','InChIKey=DLJFFTTUXUQWQC-UHFFFAOYSA-N','CCOC(=O)n1c(=O)nc2c3c(ncn21)Oc1c(c(-c2ccccc2)nn1-c1ccccc1)C3c1ccc(Cl)cc1','1'),
	(237745,1,0,NULL,'Consistent with Molecular Formula','C29H19ClN6O4',550.9599,NULL,'8EAAD2FACF5D7449-FICuS-01-9D','8EAAD2FACF5D7449-FICTS-01-7C','8EAAD2FACF5D7449-uuuuu-01-4C','InChI=1S/C29H19ClN6O4/c1-39-29(38)36-28(37)32-25-23-21(17-12-14-19(30)15-13-17)22-24(18-8-4-2-5-9-18)33-35(20-10-6-3-7-11-20)27(22)40-26(23)31-16-34(25)36/h2-16,21H,1H3','InChIKey=ILUKJBNDWASINW-UHFFFAOYSA-N','COC(=O)n1c(=O)nc2c3c(ncn21)Oc1c(c(-c2ccccc2)nn1-c1ccccc1)C3c1ccc(Cl)cc1','1'),
	(237746,0,1,NULL,'Consistent with Molecular Formula','C31H22N4O2',482.5404,NULL,'CA560FE8A489CE74-FICuS-01-82','CA560FE8A489CE74-FICTS-01-61','6CED849D7AE8AE8F-uuuuu-01-5A','InChI=1S/C31H22N4O2/c36-30-26(28(22-13-5-1-6-14-22)32-34(30)24-17-9-3-10-18-24)21-27-29(23-15-7-2-8-16-23)33-35(31(27)37)25-19-11-4-12-20-25/h1-21,36H/b27-21-','InChIKey=JSSGCLAUFYOTTI-MEFGMAGPSA-N','O=C1/C(=C\\c2c(-c3ccccc3)nn(-c3ccccc3)c2O)C(c2ccccc2)=NN1c1ccccc1','1'),
	(237747,0,1,NULL,'Consistent with Molecular Formula','C21H18N4O2',358.3988,NULL,'1CB59EEFDEA47DFF-FICuS-01-C0','5B907562AA34CA75-FICTS-01-33','1CB59EEFDEA47DFF-uuuuu-01-6F','InChI=1S/C21H18N4O2/c1-14-18(20(26)24(22-14)16-9-5-3-6-10-16)13-19-15(2)23-25(21(19)27)17-11-7-4-8-12-17/h3-13,26H,1-2H3/b19-13-','InChIKey=PHCPNSHHXUOXSD-UYRXBGFRSA-N','CC1=NN(c2ccccc2)C(=O)/C1=C\\c1c(C)nn(-c2ccccc2)c1O','1'),
	(237748,0,1,NULL,'Consistent with Molecular Formula','C16H22ClNO3',311.8077,NULL,'81034E532D2AF392-FICuS-01-41','81034E532D2AF392-FICTS-01-20','A3761DF9B1B8D934-uuuuu-01-1C','InChI=1S/C16H22NO3.ClH/c1-2-12-19-15-6-3-14(4-7-15)5-8-16-17(9-11-18)10-13-20-16;/h3-8,18H,2,9-13H2,1H3;1H/q+1;/p-1/b8-5+;','InChIKey=VLQBBKAXWQPQQC-HAAWTFQLSA-M','CCCOc1ccc(/C=C/C2=[N+](CCO)CCO2)cc1.[Cl-]','1'),
	(237749,0,1,NULL,'Consistent with Molecular Formula','C17H24ClNO3',325.8345,NULL,'45CC53549098B765-FICuS-01-45','45CC53549098B765-FICTS-01-24','67B900FE0C0A9DC3-uuuuu-01-20','InChI=1S/C17H24NO3.ClH/c1-2-3-13-20-16-7-4-15(5-8-16)6-9-17-18(10-12-19)11-14-21-17;/h4-9,19H,2-3,10-14H2,1H3;1H/q+1;/p-1/b9-6+;','InChIKey=RIHWAEUQSSIJTG-MLBSPLJJSA-M','CCCCOc1ccc(/C=C/C2=[N+](CCO)CCO2)cc1.[Cl-]','1'),
	(237750,0,1,NULL,'Consistent with Molecular Formula','C21H32ClNO3',381.9417,NULL,'57FEAEE443EB6282-FICuS-01-7D','57FEAEE443EB6282-FICTS-01-5C','758BFD4EDF794824-uuuuu-01-2B','InChI=1S/C21H32NO3.ClH/c1-2-3-4-5-6-7-17-24-20-11-8-19(9-12-20)10-13-21-22(14-16-23)15-18-25-21;/h8-13,23H,2-7,14-18H2,1H3;1H/q+1;/p-1/b13-10+;','InChIKey=KVHWYFMFNHKJAY-RSGUCCNWSA-M','CCCCCCCCOc1ccc(/C=C/C2=[N+](CCO)CCO2)cc1.[Cl-]','1'),
	(237751,7,1,NULL,'Consistent with Molecular Formula','C19H31NO6S',401.517,'2,3-Dihydro-3(R)-[S-(L)-cysteinyl-]-brefeldin A','3E37DD2862DA6471-FICuS-01-5A','3E37DD2862DA6471-FICTS-01-39','67668AA912364E1F-uuuuu-01-FE','InChI=1S/C19H31NO6S/c1-11-5-3-2-4-6-12-7-13(21)8-14(12)18(23)16(9-17(22)26-11)27-10-15(20)19(24)25/h4,6,11-16,18,21,23H,2-3,5,7-10,20H2,1H3,(H,24,25)/b6-4+/t11-,12+,13-,14+,15-,16-,18-/m0/s1','InChIKey=UTLVQKPJUSBZSP-UYPORCOCSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)C(SCC(N)C(=O)O)CC(=O)O1','1'),
	(237752,2,0,NULL,'Consistent with Molecular Formula','C11H10F3NO2S',277.2607,'2-(R,S)-2-(4-(Trifluoromethyl)phenyl)thiazolidine-4(R)-carboxylic acid','B9EEDB290F7C4313-FICuS-01-78','B9EEDB290F7C4313-FICTS-01-57','22FC985F2ED38B6A-uuuuu-01-2E','InChI=1S/C11H10F3NO2S/c12-11(13,14)7-3-1-6(2-4-7)9-15-8(5-18-9)10(16)17/h1-4,8-9,15H,5H2,(H,16,17)/t8-,9?/m0/s1','InChIKey=IYXKNSQXIDNVDV-IENPIDJESA-N','O=C(O)C1CSC(c2ccc(C(F)(F)F)cc2)N1','1'),
	(237753,3,0,NULL,'Consistent with Molecular Formula','C6H11NO4S',193.2172,'D-Glyceraldehyde L-cysteine','EDF3A2F8A0D30B74-FICuS-01-7F','EDF3A2F8A0D30B74-FICTS-01-5E','52282636E2EDE5AC-uuuuu-01-16','InChI=1S/C6H11NO4S/c8-1-4(9)5-7-3(2-12-5)6(10)11/h3-5,7-9H,1-2H2,(H,10,11)/t3-,4?,5?/m0/s1','InChIKey=XRXLURVUXVKGLW-KLFYCJEISA-N','O=C(O)C1CSC(C(O)CO)N1','1'),
	(237754,6,0,NULL,'Consistent with Molecular Formula','C9H17NO7S',283.2958,'D-Galactose D-cysteine hemihydrate','DF1A7D9E4A33411A-FICuS-01-6E','DF1A7D9E4A33411A-FICTS-01-4D','9DC1EAFF1CD89244-uuuuu-01-3C','InChI=1S/C9H17NO7S/c11-1-4(12)5(13)6(14)7(15)8-10-3(2-18-8)9(16)17/h3-8,10-15H,1-2H2,(H,16,17)/t3-,4?,5?,6?,7?,8?/m0/s1','InChIKey=JEPVUMTVFPQKQE-LMOCSWIWSA-N','O=C(O)C1CSC(C(O)C(O)C(O)C(O)CO)N1','1'),
	(237755,6,0,NULL,'Consistent with Molecular Formula','C9H17NO7S',283.2958,'D-Glucose D-cysteine','DF1A7D9E4A33411A-FICuS-01-6E','DF1A7D9E4A33411A-FICTS-01-4D','9DC1EAFF1CD89244-uuuuu-01-3C','InChI=1S/C9H17NO7S/c11-1-4(12)5(13)6(14)7(15)8-10-3(2-18-8)9(16)17/h3-8,10-15H,1-2H2,(H,16,17)/t3-,4?,5?,6?,7?,8?/m0/s1','InChIKey=JEPVUMTVFPQKQE-LMOCSWIWSA-N','O=C(O)C1CSC(C(O)C(O)C(O)C(O)CO)N1','1'),
	(237756,6,0,NULL,'Consistent with Molecular Formula','C9H17NO7S',283.2958,'D-Mannose D-cysteine','DF1A7D9E4A33411A-FICuS-01-6E','DF1A7D9E4A33411A-FICTS-01-4D','9DC1EAFF1CD89244-uuuuu-01-3C','InChI=1S/C9H17NO7S/c11-1-4(12)5(13)6(14)7(15)8-10-3(2-18-8)9(16)17/h3-8,10-15H,1-2H2,(H,16,17)/t3-,4?,5?,6?,7?,8?/m0/s1','InChIKey=JEPVUMTVFPQKQE-LMOCSWIWSA-N','O=C(O)C1CSC(C(O)C(O)C(O)C(O)CO)N1','1'),
	(237757,0,0,NULL,'Consistent with Molecular Formula','C15H21N7O2S',363.4366,NULL,'423923557DD16F36-FICuS-01-3D','423923557DD16F36-FICTS-01-1C','423923557DD16F36-uuuuu-01-EC','InChI=1S/C15H21N7O2S/c1-10-13(14(16)20-15(17)19-10)22-8-6-21(7-9-22)11-2-4-12(5-3-11)25(18,23)24/h2-5H,6-9H2,1H3,(H2,18,23,24)(H4,16,17,19,20)','InChIKey=FMCZZHHURORSMI-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1N1CCN(c2ccc(S(N)(=O)=O)cc2)CC1',NULL),
	(237758,0,0,NULL,'Consistent with Molecular Formula','C16H19N7',309.373,NULL,'B91BAD9E3F4082F1-FICuS-01-76','B91BAD9E3F4082F1-FICTS-01-55','B91BAD9E3F4082F1-uuuuu-01-25','InChI=1S/C16H19N7/c1-11-14(15(18)21-16(19)20-11)23-8-6-22(7-9-23)13-4-2-12(10-17)3-5-13/h2-5H,6-9H2,1H3,(H4,18,19,20,21)','InChIKey=VSUOQWMVQOJINK-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1N1CCN(c2ccc(C#N)cc2)CC1',NULL),
	(237759,0,0,NULL,'Consistent with Molecular Formula','C18H24N6O2',356.4266,NULL,'A4D559B515E6141A-FICuS-01-52','A4D559B515E6141A-FICTS-01-31','A4D559B515E6141A-uuuuu-01-01','InChI=1S/C18H24N6O2/c1-3-26-17(25)13-4-6-14(7-5-13)23-8-10-24(11-9-23)15-12(2)21-18(20)22-16(15)19/h4-7H,3,8-11H2,1-2H3,(H4,19,20,21,22)','InChIKey=ZAMPLSHITPMYBL-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2CCN(c3c(C)nc(N)nc3N)CC2)cc1',NULL),
	(237760,1,0,NULL,'Consistent with Molecular Formula','C21H27N7O5',457.4882,NULL,'1974A577F505B2CA-FICuS-01-58','1974A577F505B2CA-FICTS-01-37','1974A577F505B2CA-uuuuu-01-07','InChI=1S/C21H27N7O5/c1-12-17(18(22)26-21(23)24-12)28-10-8-27(9-11-28)14-4-2-13(3-5-14)19(31)25-15(20(32)33)6-7-16(29)30/h2-5,15H,6-11H2,1H3,(H,25,31)(H,29,30)(H,32,33)(H4,22,23,24,26)','InChIKey=IHIPQJBHPYCUTD-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1N1CCN(c2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)CC1','1'),
	(237761,0,0,NULL,'Consistent with Molecular Formula','C9H16N6',208.2656,NULL,'383E73D67CBFD6DC-FICuS-01-91','383E73D67CBFD6DC-FICTS-01-70','383E73D67CBFD6DC-uuuuu-01-40','InChI=1S/C9H16N6/c1-6-7(8(10)14-9(11)13-6)15-4-2-12-3-5-15/h12H,2-5H2,1H3,(H4,10,11,13,14)','InChIKey=DRJGZGUVWFHVGN-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1N1CCNCC1',NULL),
	(237762,0,0,NULL,'Consistent with Molecular Formula','C15H19N7O2',329.3608,NULL,'6475E71B200D12AE-FICuS-01-4B','6475E71B200D12AE-FICTS-01-2A','6475E71B200D12AE-uuuuu-01-FA','InChI=1S/C15H19N7O2/c1-10-13(14(16)19-15(17)18-10)21-8-6-20(7-9-21)11-2-4-12(5-3-11)22(23)24/h2-5H,6-9H2,1H3,(H4,16,17,18,19)','InChIKey=NLZIUVFWCGIOFK-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1N1CCN(c2ccc([N+](=O)[O-])cc2)CC1',NULL),
	(237763,0,0,NULL,'Consistent with Molecular Formula','C15H21N7',299.3778,NULL,'26F4E9BA80CB4548-FICuS-01-6C','26F4E9BA80CB4548-FICTS-01-4B','26F4E9BA80CB4548-uuuuu-01-1B','InChI=1S/C15H21N7/c1-10-13(14(17)20-15(18)19-10)22-8-6-21(7-9-22)12-4-2-11(16)3-5-12/h2-5H,6-9,16H2,1H3,(H4,17,18,19,20)','InChIKey=GZCNTMZKUWCRLH-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1N1CCN(c2ccc(N)cc2)CC1',NULL),
	(237764,0,0,NULL,'Consistent with Molecular Formula','C29H33N7O2S',543.6854,NULL,'AF36B43DECCC0DD1-FICuS-01-9B','AF36B43DECCC0DD1-FICTS-01-7A','AF36B43DECCC0DD1-uuuuu-01-4A','InChI=1S/C29H33N7O2S/c1-22-27(28(30)33-29(31)32-22)35-18-16-34(17-19-35)25-12-14-26(15-13-25)39(37,38)36(20-23-8-4-2-5-9-23)21-24-10-6-3-7-11-24/h2-15H,16-21H2,1H3,(H4,30,31,32,33)','InChIKey=KKOQYYMKDKCJLZ-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1N1CCN(c2ccc(S(=O)(=O)N(Cc3ccccc3)Cc3ccccc3)cc2)CC1',NULL),
	(237765,1,0,NULL,'Consistent with Molecular Formula','C25H35N7O5',513.5954,NULL,'1593837BA5464F08-FICuS-01-3F','1593837BA5464F08-FICTS-01-1E','1593837BA5464F08-uuuuu-01-EE','InChI=1S/C25H35N7O5/c1-4-36-20(33)11-10-19(24(35)37-5-2)29-23(34)17-6-8-18(9-7-17)31-12-14-32(15-13-31)21-16(3)28-25(27)30-22(21)26/h6-9,19H,4-5,10-15H2,1-3H3,(H,29,34)(H4,26,27,28,30)','InChIKey=WVSLQHBCGPJMOC-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(N2CCN(c3c(C)nc(N)nc3N)CC2)cc1)C(=O)OCC','1'),
	(237766,0,0,NULL,'Consistent with Molecular Formula','C16H22N6',298.39,NULL,'83CA150367131730-FICuS-01-1B','83CA150367131730-FICTS-01-FA','83CA150367131730-uuuuu-01-CA','InChI=1S/C16H22N6/c1-12-14(15(17)20-16(18)19-12)22-9-7-21(8-10-22)11-13-5-3-2-4-6-13/h2-6H,7-11H2,1H3,(H4,17,18,19,20)','InChIKey=RWPZCMBDWDFQQK-UHFFFAOYSA-N','Cc1nc(N)nc(N)c1N1CCN(Cc2ccccc2)CC1',NULL),
	(237767,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O2S2',351.4406,NULL,'F18F7FD5B4438071-FICuS-01-5F','F18F7FD5B4438071-FICTS-01-3E','F18F7FD5B4438071-uuuuu-01-0E','InChI=1S/C14H17N5O2S2/c1-3-19-12(21)9-6-4-5-7-10(9)16-14(19)23-8-11(20)17-18-13(22)15-2/h4-7H,3,8H2,1-2H3,(H,17,20)(H2,15,18,22)','InChIKey=CHUCPMFZDBBVJU-UHFFFAOYSA-N','CCn1c(SCC(=O)NNC(=S)NC)nc2ccccc2c1=O',NULL),
	(237768,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN5O2S2',447.9565,NULL,'0E15C5D37276A63F-FICuS-01-57','0E15C5D37276A63F-FICTS-01-36','0E15C5D37276A63F-uuuuu-01-06','InChI=1S/C19H18ClN5O2S2/c1-2-25-17(27)14-5-3-4-6-15(14)22-19(25)29-11-16(26)23-24-18(28)21-13-9-7-12(20)8-10-13/h3-10H,2,11H2,1H3,(H,23,26)(H2,21,24,28)','InChIKey=FJTKGKVACRFTEB-UHFFFAOYSA-N','CCn1c(SCC(=O)NNC(=S)Nc2ccc(Cl)cc2)nc2ccccc2c1=O',NULL),
	(237769,0,0,NULL,'Consistent with Molecular Formula','C19H18FN5O2S2',431.5019,NULL,'76A562AB54E28BA2-FICuS-01-62','76A562AB54E28BA2-FICTS-01-41','76A562AB54E28BA2-uuuuu-01-11','InChI=1S/C19H18FN5O2S2/c1-2-25-17(27)14-5-3-4-6-15(14)22-19(25)29-11-16(26)23-24-18(28)21-13-9-7-12(20)8-10-13/h3-10H,2,11H2,1H3,(H,23,26)(H2,21,24,28)','InChIKey=ASUVCVCDKFYQLY-UHFFFAOYSA-N','CCn1c(SCC(=O)NNC(=S)Nc2ccc(F)cc2)nc2ccccc2c1=O',NULL),
	(237770,0,0,NULL,'Consistent with Molecular Formula','C20H21N5O2S2',427.5382,NULL,'76A9F776AD90237D-FICuS-01-66','76A9F776AD90237D-FICTS-01-45','76A9F776AD90237D-uuuuu-01-15','InChI=1S/C20H21N5O2S2/c1-3-25-18(27)15-6-4-5-7-16(15)22-20(25)29-12-17(26)23-24-19(28)21-14-10-8-13(2)9-11-14/h4-11H,3,12H2,1-2H3,(H,23,26)(H2,21,24,28)','InChIKey=HNOUEDWYNOHFER-UHFFFAOYSA-N','CCn1c(SCC(=O)NNC(=S)Nc2ccc(C)cc2)nc2ccccc2c1=O',NULL),
	(237771,0,0,NULL,'Consistent with Molecular Formula','C19H18N6O4S2',458.509,NULL,'D706D3BB8C13C7B1-FICuS-01-6F','D706D3BB8C13C7B1-FICTS-01-4E','D706D3BB8C13C7B1-uuuuu-01-1E','InChI=1S/C19H18N6O4S2/c1-2-24-17(27)14-5-3-4-6-15(14)21-19(24)31-11-16(26)22-23-18(30)20-12-7-9-13(10-8-12)25(28)29/h3-10H,2,11H2,1H3,(H,22,26)(H2,20,23,30)','InChIKey=IAKXPOKHOMGJAF-UHFFFAOYSA-N','CCn1c(SCC(=O)NNC(=S)Nc2ccc([N+](=O)[O-])cc2)nc2ccccc2c1=O',NULL),
	(237772,0,1,NULL,'Consistent with Molecular Formula','C17H19N5O3S2',405.4888,NULL,'54EDF15AF8339D9D-FICuS-01-84','54EDF15AF8339D9D-FICTS-01-63','354B8DAE40F13260-uuuuu-01-FC','InChI=1S/C17H19N5O3S2/c1-3-21-14(24)10-27-17(21)20-19-13(23)9-26-16-18-12-8-6-5-7-11(12)15(25)22(16)4-2/h5-8H,3-4,9-10H2,1-2H3,(H,19,23)/b20-17-','InChIKey=LDGDQPROPJYGPC-JZJYNLBNSA-N','CCN1C(=O)CS/C1=N\\NC(=O)CSc1nc2ccccc2c(=O)n1CC','1'),
	(237773,0,1,NULL,'Consistent with Molecular Formula','C18H19N5O3S2',417.4998,NULL,'991671A040E9C367-FICuS-01-3E','991671A040E9C367-FICTS-01-1D','39D4BC6E8AACB3AC-uuuuu-01-50','InChI=1S/C18H19N5O3S2/c1-3-9-23-15(25)11-28-18(23)21-20-14(24)10-27-17-19-13-8-6-5-7-12(13)16(26)22(17)4-2/h3,5-8H,1,4,9-11H2,2H3,(H,20,24)/b21-18-','InChIKey=DLXWUDSTKSLEEV-UZYVYHOESA-N','C=CCN1C(=O)CS/C1=N\\NC(=O)CSc1nc2ccccc2c(=O)n1CC','1'),
	(237774,0,1,NULL,'Consistent with Molecular Formula','C22H21N5O3S2',467.5596,NULL,'3764A89AF04C4213-FICuS-01-45','3764A89AF04C4213-FICTS-01-24','3E5A44FF1BF4717F-uuuuu-01-2A','InChI=1S/C22H21N5O3S2/c1-3-26-20(30)16-6-4-5-7-17(16)23-21(26)31-12-18(28)24-25-22-27(19(29)13-32-22)15-10-8-14(2)9-11-15/h4-11H,3,12-13H2,1-2H3,(H,24,28)/b25-22-','InChIKey=OMGWUXFTIKGWRY-LVWGJNHUSA-N','CCn1c(SCC(=O)N/N=C2\\SCC(=O)N2c2ccc(C)cc2)nc2ccccc2c1=O','1'),
	(237775,1,1,NULL,'Consistent with Molecular Formula','C18H21N5O3S2',419.5156,NULL,'5E083936896643B0-FICuS-01-34','5E083936896643B0-FICTS-01-13','84F54B4EC86D985C-uuuuu-01-2A','InChI=1S/C18H21N5O3S2/c1-4-22-15(25)11(3)28-18(22)21-20-14(24)10-27-17-19-13-9-7-6-8-12(13)16(26)23(17)5-2/h6-9,11H,4-5,10H2,1-3H3,(H,20,24)/b21-18-','InChIKey=AVRQOBSJGKPFJG-UZYVYHOESA-N','CCN1C(=O)C(C)S/C1=N\\NC(=O)CSc1nc2ccccc2c(=O)n1CC','1'),
	(237776,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O4S',351.3794,NULL,'C0A87134C4368362-FICuS-01-35','C0A87134C4368362-FICTS-01-14','C0A87134C4368362-uuuuu-01-E4','InChI=1S/C14H17N5O4S/c1-22-13(20)17-19(14(21)23-2)11-10(9-7-5-4-6-8-9)16-12(24-3)18(11)15/h4-8H,15H2,1-3H3,(H,17,20)','InChIKey=FEKWTCLUSWETGJ-UHFFFAOYSA-N','COC(=O)NN(C(=O)OC)c1c(-c2ccccc2)nc(SC)n1N',NULL),
	(237777,5,0,NULL,'Consistent with Molecular Formula','C35H37NO4',535.6816,NULL,'DA96523C00A591A5-FICuS-01-4E','DA96523C00A591A5-FICTS-01-2D','8DE99FBDF41742B0-uuuuu-01-2F','InChI=1S/C35H37NO4/c1-5-13-27(14-6-1)21-36-31(25-37-22-28-15-7-2-8-16-28)33-35(39-24-30-19-11-4-12-20-30)34(32(36)26-40-33)38-23-29-17-9-3-10-18-29/h1-20,31-35H,21-26H2/t31-,32?,33?,34-,35-/m0/s1','InChIKey=GRLYHEYCUUPLKX-SCPKLDPKSA-N','c1ccc(COCC2C3OCC(C(OCc4ccccc4)C3OCc3ccccc3)N2Cc2ccccc2)cc1','1'),
	(237778,10,0,NULL,'Consistent with Molecular Formula','C52H82N6O14',1015.2516,NULL,'F7A788F3E674D9EC-FICuS-01-90','F7A788F3E674D9EC-FICTS-01-6F','FBD1E1FD4137A706-uuuuu-01-20','InChI=1S/C52H82N6O14/c1-29(2)25-39-42(61)28-43(62)72-46(31(5)6)45(63)32(7)47(64)53-22-14-15-23-58(39)51(68)44(34(9)71-52(69)41(55(11)35(10)60)27-36-18-20-37(70-13)21-19-36)54-48(65)40(26-30(3)4)56(12)50(67)38-17-16-24-57(38)49(66)33(8)59/h18-21,29-34,38-4','InChIKey=VDCJWCWXHGCTBX-LBMBESCRSA-N','COc1ccc(CC(C(=O)OC(C)C(NC(=O)C(CC(C)C)N(C)C(=O)C2CCCN2C(=O)C(C)O)C(=O)N2CCCCNC(=O)C(C)C(=O)C(C(C)C)OC(=O)CC(O)C2CC(C)C)N(C)C(C)=O)cc1','1'),
	(237779,0,0,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'1FB0EF41EEA7D7C0-FICuS-01-90','1FB0EF41EEA7D7C0-FICTS-01-6F','1FB0EF41EEA7D7C0-uuuuu-01-3F','InChI=1S/C14H12N2OS/c1-17-11-6-7-12-13(8-11)18-14(16-12)9-2-4-10(15)5-3-9/h2-8H,15H2,1H3','InChIKey=KLRFVKNLVPQVIN-UHFFFAOYSA-N','COc1ccc2nc(-c3ccc(N)cc3)sc2c1',NULL),
	(237780,0,0,NULL,'Consistent with Molecular Formula','C14H11IN2S',366.2188,NULL,'B897DE2C1DF2C79F-FICuS-01-95','B897DE2C1DF2C79F-FICTS-01-74','B897DE2C1DF2C79F-uuuuu-01-44','InChI=1S/C14H11IN2S/c1-8-2-5-12-13(6-8)18-14(17-12)9-3-4-11(16)10(15)7-9/h2-7H,16H2,1H3','InChIKey=HHKCYVZNMDYRMQ-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(N)c(I)c3)sc2c1',NULL),
	(237781,0,0,NULL,'Consistent with Molecular Formula','C13H8Br2N2S',384.0876,NULL,'1C5F1760F2F2B995-FICuS-01-5D','1C5F1760F2F2B995-FICTS-01-3C','1C5F1760F2F2B995-uuuuu-01-0C','InChI=1S/C13H8Br2N2S/c14-8-5-7(6-9(15)12(8)16)13-17-10-3-1-2-4-11(10)18-13/h1-6H,16H2','InChIKey=VMSOXDDOLAQINC-UHFFFAOYSA-N','Nc1c(Br)cc(-c2nc3ccccc3s2)cc1Br',NULL),
	(237782,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2S',295.1856,NULL,'CEC510E3548C7298-FICuS-01-5E','CEC510E3548C7298-FICTS-01-3D','CEC510E3548C7298-uuuuu-01-0D','InChI=1S/C13H8Cl2N2S/c14-8-5-7(6-9(15)12(8)16)13-17-10-3-1-2-4-11(10)18-13/h1-6H,16H2','InChIKey=JGBRZSNXLUIGLP-UHFFFAOYSA-N','Nc1c(Cl)cc(-c2nc3ccccc3s2)cc1Cl',NULL),
	(237783,11,0,'175673-63-9','Consistent with Molecular Formula','C30H46O4',470.691,'Argenteanone A\n9,19-Cyclolanost-24-en-3-one, 21,23-epoxy-21,22-dihydroxy-, (21S,22S,23S)-','9822270518E19125-FICuS-01-1A','9822270518E19125-FICTS-01-F9','00555C14784F914E-uuuuu-01-E9','InChI=1S/C30H46O4/c1-17(2)15-19-24(32)23(25(33)34-19)18-9-11-28(6)21-8-7-20-26(3,4)22(31)10-12-29(20)16-30(21,29)14-13-27(18,28)5/h15,18-21,23-25,32-33H,7-14,16H2,1-6H3/t18-,19+,20+,21+,23+,24-,25+,27-,28+,29-,30+/m1/s1','InChIKey=JSBYUFYDGNUXMX-ILUCISOKSA-N','CC(C)=CC1OC(O)C(C2CCC3(C)C4CCC5C(C)(C)C(=O)CCC56CC46CCC23C)C1O','1'),
	(237784,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O3S2',348.3938,NULL,'934972DB30690858-FICuS-01-36','934972DB30690858-FICTS-01-15','934972DB30690858-uuuuu-01-E5','InChI=1S/C14H12N4O3S2/c15-14(16)17-23(20,21)10-7-5-9(6-8-10)18-13(19)11-3-1-2-4-12(11)22-18/h1-8H,(H4,15,16,17)','InChIKey=PLIOGKFOAGZSLR-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(-n2sc3ccccc3c2=O)cc1',NULL),
	(237785,0,1,NULL,'Consistent with Molecular Formula','C18H16O3S',312.3826,NULL,'4E616414C00AE15A-FICuS-01-46','4E616414C00AE15A-FICTS-01-25','4E616414C00AE15A-uuuuu-01-F5','InChI=1S/C18H16O3S/c1-13-6-8-14(9-7-13)12-15-10-11-22(20,21)17-5-3-2-4-16(17)18(15)19/h2-9,12H,10-11H2,1H3','InChIKey=LCTSWQAHSZYQOF-UHFFFAOYSA-N','Cc1ccc(/C=C2/CCS(=O)(=O)c3ccccc3C2=O)cc1','1'),
	(237786,0,1,NULL,'Consistent with Molecular Formula','C18H16O4S',328.382,NULL,'FBC33CD33B6E7F99-FICuS-01-91','FBC33CD33B6E7F99-FICTS-01-70','FBC33CD33B6E7F99-uuuuu-01-40','InChI=1S/C18H16O4S/c1-22-15-8-6-13(7-9-15)12-14-10-11-23(20,21)17-5-3-2-4-16(17)18(14)19/h2-9,12H,10-11H2,1H3','InChIKey=BPGXKOQZRFBKOR-UHFFFAOYSA-N','COc1ccc(/C=C2/CCS(=O)(=O)c3ccccc3C2=O)cc1','1'),
	(237787,0,1,NULL,'Consistent with Molecular Formula','C19H18O5S',358.4082,NULL,'210DBD28FAD754F8-FICuS-01-77','210DBD28FAD754F8-FICTS-01-56','210DBD28FAD754F8-uuuuu-01-26','InChI=1S/C19H18O5S/c1-23-16-8-7-13(12-17(16)24-2)11-14-9-10-25(21,22)18-6-4-3-5-15(18)19(14)20/h3-8,11-12H,9-10H2,1-2H3','InChIKey=OCQXVXYYDHSRDG-UHFFFAOYSA-N','COc1ccc(/C=C2/CCS(=O)(=O)c3ccccc3C2=O)cc1OC','1'),
	(237788,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2S',272.321,NULL,'56FCACB27ABC80AC-FICuS-01-9C','56FCACB27ABC80AC-FICTS-01-7B','56FCACB27ABC80AC-uuuuu-01-4B','InChI=1S/C14H12N2O2S/c1-10-4-5-14-13(7-10)12(11(8-15)9-16)3-2-6-19(14,17)18/h4-5,7H,2-3,6H2,1H3','InChIKey=UEMFAGZEZRXPIU-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=C(C#N)C#N)CCCS2(=O)=O',NULL),
	(237789,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O2S',258.2942,NULL,'19A7BDE7DE076B16-FICuS-01-7A','19A7BDE7DE076B16-FICTS-01-59','19A7BDE7DE076B16-uuuuu-01-29','InChI=1S/C13H10N2O2S/c14-8-10(9-15)11-5-3-7-18(16,17)13-6-2-1-4-12(11)13/h1-2,4,6H,3,5,7H2','InChIKey=RAIQEXUOPXMWGF-UHFFFAOYSA-N','N#CC(C#N)=C1CCCS(=O)(=O)c2ccccc21',NULL),
	(237790,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O2S',403.4978,'[1]Benzothiepino[4,5-c]pyridine-1-carbonitrile, 2-amino-4-(3,4-dimethoxyphenyl)-5,6-dihydro-10-methyl-','52DA99C61F1E7721-FICuS-01-5C','52DA99C61F1E7721-FICTS-01-3B','52DA99C61F1E7721-uuuuu-01-0B','InChI=1S/C23H21N3O2S/c1-13-4-7-20-16(10-13)21-15(8-9-29-20)22(26-23(25)17(21)12-24)14-5-6-18(27-2)19(11-14)28-3/h4-7,10-11H,8-9H2,1-3H3,(H2,25,26)','InChIKey=DBDLXFVQIGKEFV-UHFFFAOYSA-N','COc1ccc(-c2nc(N)c(C#N)c3c2CCSc2ccc(C)cc2-3)cc1OC',NULL),
	(237791,0,1,NULL,'Consistent with Molecular Formula','C18H15BrO',327.2199,NULL,'2E7A5F76EAE6E5A3-FICuS-01-8D','2E7A5F76EAE6E5A3-FICTS-01-6C','F8B121C5FC57709A-uuuuu-01-18','InChI=1S/C18H15BrO/c19-16-10-8-13(9-11-16)12-15-6-3-5-14-4-1-2-7-17(14)18(15)20/h1-2,4,7-12H,3,5-6H2/b15-12-','InChIKey=MKLUVKHXILPJIR-QINSGFPZSA-N','O=C1/C(=C\\c2ccc(Br)cc2)CCCc2ccccc21','1'),
	(237792,0,1,NULL,'Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'D67C8BF7E2A1301B-FICuS-01-71','D67C8BF7E2A1301B-FICTS-01-50','8B47B508BD252E4B-uuuuu-01-14','InChI=1S/C21H22O4/c1-23-18-12-14(13-19(24-2)21(18)25-3)11-16-9-6-8-15-7-4-5-10-17(15)20(16)22/h4-5,7,10-13H,6,8-9H2,1-3H3/b16-11-','InChIKey=ULNALHGZYSDIFI-WJDWOHSUSA-N','COc1cc(/C=C2/CCCc3ccccc3C2=O)cc(OC)c1OC','1'),
	(237793,0,1,NULL,'Consistent with Molecular Formula','C20H20O5S',372.435,NULL,'1054EF05A75EC2E6-FICuS-01-63','1054EF05A75EC2E6-FICTS-01-42','95A59B3401A77213-uuuuu-01-E2','InChI=1S/C20H20O5S/c1-13-4-7-19-16(10-13)20(21)15(8-9-26(19,22)23)11-14-5-6-17(24-2)18(12-14)25-3/h4-7,10-12H,8-9H2,1-3H3/b15-11-','InChIKey=LMGMCXMLKLAHNB-PTNGSMBKSA-N','COc1ccc(/C=C2/CCS(=O)(=O)c3ccc(C)cc3C2=O)cc1OC','1'),
	(237794,0,1,NULL,'Consistent with Molecular Formula','C21H22O6S',402.4612,NULL,'AA4B62A78341A05E-FICuS-01-5A','AA4B62A78341A05E-FICTS-01-39','16746DF730D9DD9B-uuuuu-01-22','InChI=1S/C21H22O6S/c1-13-5-6-19-16(9-13)20(22)15(7-8-28(19,23)24)10-14-11-17(25-2)21(27-4)18(12-14)26-3/h5-6,9-12H,7-8H2,1-4H3/b15-10-','InChIKey=HIEHREYXEWSKOT-GDNBJRDFSA-N','COc1cc(/C=C2/CCS(=O)(=O)c3ccc(C)cc3C2=O)cc(OC)c1OC','1'),
	(237795,0,1,NULL,'Consistent with Molecular Formula','C18H16O3S',312.3826,NULL,'F643C33D09230572-FICuS-01-33','F643C33D09230572-FICTS-01-12','69D4C15F05435CDF-uuuuu-01-1A','InChI=1S/C18H16O3S/c1-13-7-8-17-16(11-13)18(19)15(9-10-22(17,20)21)12-14-5-3-2-4-6-14/h2-8,11-12H,9-10H2,1H3/b15-12-','InChIKey=LXZWDAWTTUFPMD-QINSGFPZSA-N','Cc1ccc2c(c1)C(=O)/C(=C\\c1ccccc1)CCS2(=O)=O','1'),
	(237796,0,1,NULL,'Consistent with Molecular Formula','C18H15ClO3S',346.8277,NULL,'1A77F30926D913D6-FICuS-01-4C','1A77F30926D913D6-FICTS-01-2B','68A1A6608979C11A-uuuuu-01-FA','InChI=1S/C18H15ClO3S/c1-12-2-7-17-16(10-12)18(20)14(8-9-23(17,21)22)11-13-3-5-15(19)6-4-13/h2-7,10-11H,8-9H2,1H3/b14-11-','InChIKey=YHQBQKDGJRRVNM-KAMYIIQDSA-N','Cc1ccc2c(c1)C(=O)/C(=C\\c1ccc(Cl)cc1)CCS2(=O)=O','1'),
	(237797,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3O2S',395.8625,NULL,'D7344BA75C688F83-FICuS-01-66','D7344BA75C688F83-FICTS-01-45','D7344BA75C688F83-uuuuu-01-15','InChI=1S/C20H14ClN3O2S/c21-13-7-5-12(6-8-13)19-15-9-10-27(25,26)17-4-2-1-3-14(17)18(15)16(11-22)20(23)24-19/h1-8H,9-10H2,(H2,23,24)','InChIKey=FWDKOPAYGFJDEM-UHFFFAOYSA-N','N#Cc1c(N)nc(-c2ccc(Cl)cc2)c2c1-c1ccccc1S(=O)(=O)CC2',NULL),
	(237798,1,0,NULL,'Consistent with Molecular Formula','C24H24N2O6S',468.5234,NULL,'E362B48832959A30-FICuS-01-3D','A81FCE28B880714F-FICTS-01-4C','E362B48832959A30-uuuuu-01-EC','InChI=1S/C24H24N2O6S/c1-13-5-6-20-16(9-13)22-15(7-8-33(20,27)28)21(17(12-25)24(26)32-22)14-10-18(29-2)23(31-4)19(11-14)30-3/h5-6,9-11,21H,7-8,26H2,1-4H3','InChIKey=UINNHOHVSPYUAV-UHFFFAOYSA-N','COc1cc(C2C(C#N)=C(N)OC3=C2CCS(=O)(=O)c2ccc(C)cc23)cc(OC)c1OC','1'),
	(237799,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O2S',375.4442,NULL,'32626B7E8847FBEB-FICuS-01-72','32626B7E8847FBEB-FICTS-01-51','32626B7E8847FBEB-uuuuu-01-21','InChI=1S/C21H17N3O2S/c1-13-7-8-18-16(11-13)20-15(9-10-27(18,25)26)19(14-5-3-2-4-6-14)17(12-22)21(23)24-20/h2-8,11H,9-10H2,1H3,(H2,23,24)','InChIKey=CDEXZLLGCPPROD-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1nc(N)c(C#N)c(-c3ccccc3)c1CCS2(=O)=O',NULL),
	(237800,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O3S',405.4704,NULL,'5FA0FBAB4824261A-FICuS-01-6A','5FA0FBAB4824261A-FICTS-01-49','5FA0FBAB4824261A-uuuuu-01-19','InChI=1S/C22H19N3O3S/c1-13-6-7-19-17(10-13)21-16(8-9-29(19,26)27)20(18(12-23)22(24)25-21)14-4-3-5-15(11-14)28-2/h3-7,10-11H,8-9H2,1-2H3,(H2,24,25)','InChIKey=PFBYSYPVPWOQOF-UHFFFAOYSA-N','COc1cccc(-c2c(C#N)c(N)nc3c2CCS(=O)(=O)c2ccc(C)cc2-3)c1',NULL),
	(237801,0,0,NULL,'Consistent with Molecular Formula','C21H16ClN3O2S',409.8893,NULL,'7FE2E6B7781AF867-FICuS-01-7B','7FE2E6B7781AF867-FICTS-01-5A','7FE2E6B7781AF867-uuuuu-01-2A','InChI=1S/C21H16ClN3O2S/c1-12-2-7-18-16(10-12)20-15(8-9-28(18,26)27)19(17(11-23)21(24)25-20)13-3-5-14(22)6-4-13/h2-7,10H,8-9H2,1H3,(H2,24,25)','InChIKey=KLQUWHRFSVSGAU-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1nc(N)c(C#N)c(-c3ccc(Cl)cc3)c1CCS2(=O)=O',NULL),
	(237802,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O2S',375.4442,NULL,'1661544935D9D003-FICuS-01-27','1661544935D9D003-FICTS-01-06','1661544935D9D003-uuuuu-01-D6','InChI=1S/C21H17N3O2S/c1-13-6-8-14(9-7-13)19-16-10-11-27(25,26)18-5-3-2-4-15(18)20(16)24-21(23)17(19)12-22/h2-9H,10-11H2,1H3,(H2,23,24)','InChIKey=PLAPUURTMRPLSM-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(N)nc3c2CCS(=O)(=O)c2ccccc2-3)cc1',NULL),
	(237803,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O3S',391.4436,NULL,'02DE8603B026F813-FICuS-01-3F','02DE8603B026F813-FICTS-01-1E','02DE8603B026F813-uuuuu-01-EE','InChI=1S/C21H17N3O3S/c1-27-14-8-6-13(7-9-14)19-16-10-11-28(25,26)18-5-3-2-4-15(18)20(16)24-21(23)17(19)12-22/h2-9H,10-11H2,1H3,(H2,23,24)','InChIKey=GKUDKCUNCIVKGN-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)nc3c2CCS(=O)(=O)c2ccccc2-3)cc1',NULL),
	(237804,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O2S',375.4442,NULL,'1BE0EAAB9031CD95-FICuS-01-7A','1BE0EAAB9031CD95-FICTS-01-59','1BE0EAAB9031CD95-uuuuu-01-29','InChI=1S/C21H17N3O2S/c1-13-7-8-18-16(11-13)19-15(9-10-27(18,25)26)20(14-5-3-2-4-6-14)24-21(23)17(19)12-22/h2-8,11H,9-10H2,1H3,(H2,23,24)','InChIKey=UTZXAYUGRFUTPT-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1c(C#N)c(N)nc(-c3ccccc3)c1CCS2(=O)=O',NULL),
	(237805,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O3S',405.4704,NULL,'51A82961C14F94CA-FICuS-01-57','51A82961C14F94CA-FICTS-01-36','51A82961C14F94CA-uuuuu-01-06','InChI=1S/C22H19N3O3S/c1-13-6-7-19-17(10-13)20-16(8-9-29(19,26)27)21(25-22(24)18(20)12-23)14-4-3-5-15(11-14)28-2/h3-7,10-11H,8-9H2,1-2H3,(H2,24,25)','InChIKey=HFFQBKPMGSAMCX-UHFFFAOYSA-N','COc1cccc(-c2nc(N)c(C#N)c3c2CCS(=O)(=O)c2ccc(C)cc2-3)c1',NULL),
	(237806,0,0,NULL,'Consistent with Molecular Formula','C21H16ClN3O2S',409.8893,NULL,'5A7692CAB19E56B7-FICuS-01-6E','5A7692CAB19E56B7-FICTS-01-4D','5A7692CAB19E56B7-uuuuu-01-1D','InChI=1S/C21H16ClN3O2S/c1-12-2-7-18-16(10-12)19-15(8-9-28(18,26)27)20(25-21(24)17(19)11-23)13-3-5-14(22)6-4-13/h2-7,10H,8-9H2,1H3,(H2,24,25)','InChIKey=ICFPVRKMJQKYNY-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1c(C#N)c(N)nc(-c3ccc(Cl)cc3)c1CCS2(=O)=O',NULL),
	(237807,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O4S',435.4966,NULL,'CA842B23E58F5FBA-FICuS-01-86','CA842B23E58F5FBA-FICTS-01-65','CA842B23E58F5FBA-uuuuu-01-35','InChI=1S/C23H21N3O4S/c1-13-4-7-20-16(10-13)21-15(8-9-31(20,27)28)22(26-23(25)17(21)12-24)14-5-6-18(29-2)19(11-14)30-3/h4-7,10-11H,8-9H2,1-3H3,(H2,25,26)','InChIKey=WQDCLENFFBYQPF-UHFFFAOYSA-N','COc1ccc(-c2nc(N)c(C#N)c3c2CCS(=O)(=O)c2ccc(C)cc2-3)cc1OC',NULL),
	(237808,0,0,NULL,'Consistent with Molecular Formula','C24H23N3O5S',465.5228,NULL,'1444E48A6EE81210-FICuS-01-42','1444E48A6EE81210-FICTS-01-21','1444E48A6EE81210-uuuuu-01-F1','InChI=1S/C24H23N3O5S/c1-13-5-6-20-16(9-13)21-15(7-8-33(20,28)29)22(27-24(26)17(21)12-25)14-10-18(30-2)23(32-4)19(11-14)31-3/h5-6,9-11H,7-8H2,1-4H3,(H2,26,27)','InChIKey=HKZFUXJJZSKDNY-UHFFFAOYSA-N','COc1cc(-c2nc(N)c(C#N)c3c2CCS(=O)(=O)c2ccc(C)cc2-3)cc(OC)c1OC',NULL),
	(237809,2,0,NULL,'Consistent with Molecular Formula','C20H20N4',316.4048,NULL,'6A7296090BBE9762-FICuS-01-50','6A7296090BBE9762-FICTS-01-2F','6A7296090BBE9762-uuuuu-01-FF','InChI=1S/C20H20N4/c1-4-10-16(11-5-1)19-20(17-12-6-2-7-13-17)24(22-19)23-21-18-14-8-3-9-15-18/h1-15,19-23H','InChIKey=UEVZHRAFNXLDOE-UHFFFAOYSA-N','c1ccc(NNN2NC(c3ccccc3)C2c2ccccc2)cc1','1'),
	(237810,4,0,NULL,'Consistent with Molecular Formula','C36H34N6O4',614.7024,NULL,'D0342718D9C56576-FICuS-01-41','D0342718D9C56576-FICTS-01-20','D0342718D9C56576-uuuuu-01-F0','InChI=1S/C36H34N6O4/c1-35(2,3)37-31(43)39-27-21-15-7-11-19-12-8-16-22(25(19)21)28(40(39)32(37)44)30-24-18-10-14-20-13-9-17-23(26(20)24)29(27)41-33(45)38(36(4,5)6)34(46)42(30)41/h7-18,27-30H,1-6H3','InChIKey=NNAFTMGXAFBRTC-UHFFFAOYSA-N','CC(C)(C)n1c(=O)n2n(c1=O)C1c3cccc4cccc(c34)C2C2c3cccc4cccc(c34)C1n1c(=O)n(C(C)(C)C)c(=O)n12','1'),
	(237811,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'539CF7CAA84E125E-FICuS-01-7B','539CF7CAA84E125E-FICTS-01-5A','539CF7CAA84E125E-uuuuu-01-2A','InChI=1S/C15H13N3O2/c1-16-14(19)17-8-11-6-2-4-10-5-3-7-12(13(10)11)9-18(17)15(16)20/h2-7H,8-9H2,1H3','InChIKey=GCSLXTPCACGULY-UHFFFAOYSA-N','Cn1c(=O)n2n(c1=O)Cc1cccc3cccc(c13)C2',NULL),
	(237812,1,0,NULL,'Consistent with Molecular Formula','C19H21N3O',307.3944,NULL,'7A735289797969A4-FICuS-01-45','7A735289797969A4-FICTS-01-24','7A735289797969A4-uuuuu-01-F4','InChI=1S/C19H21N3O/c1-19(2,3)20-18(23)22-17(15-12-8-5-9-13-15)16(21-22)14-10-6-4-7-11-14/h4-13,17H,1-3H3,(H,20,23)','InChIKey=TYTIDWTYCZLJAJ-UHFFFAOYSA-N','CC(C)(C)NC(=O)N1N=C(c2ccccc2)C1c1ccccc1','1'),
	(237813,1,0,NULL,'Consistent with Molecular Formula','C21H17N3O',327.3848,NULL,'BFAA093872652E06-FICuS-01-56','BFAA093872652E06-FICTS-01-35','BFAA093872652E06-uuuuu-01-05','InChI=1S/C21H17N3O/c25-21(22-18-14-8-3-9-15-18)24-20(17-12-6-2-7-13-17)19(23-24)16-10-4-1-5-11-16/h1-15,20H,(H,22,25)','InChIKey=CBDOAMHUOZJFGI-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1N=C(c2ccccc2)C1c1ccccc1','1'),
	(237814,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'7E021267393B8778-FICuS-01-34','7E021267393B8778-FICTS-01-13','7E021267393B8778-uuuuu-01-E3','InChI=1S/C11H11N3O2/c1-6-4-5-7(2)9-8(6)13-10(15)12(3)11(16)14(9)13/h4-5H,1-3H3','InChIKey=HFKXEQSWLWQYDQ-UHFFFAOYSA-N','Cc1ccc(C)c2c1n1c(=O)n(C)c(=O)n21',NULL),
	(237815,0,0,NULL,'Consistent with Molecular Formula','C21H25N3O3',367.4468,NULL,'7641B555920FF667-FICuS-01-44','7641B555920FF667-FICTS-01-23','7641B555920FF667-uuuuu-01-F3','InChI=1S/C21H25N3O3/c1-12-13(2)15(4)19(16(5)14(12)3)24-21(26)22(6)20(25)23(24)17-8-10-18(27-7)11-9-17/h8-11H,1-7H3','InChIKey=WQMQKRHQGOKJGE-UHFFFAOYSA-N','COc1ccc(-n2c(=O)n(C)c(=O)n2-c2c(C)c(C)c(C)c(C)c2C)cc1',NULL),
	(237816,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'C56A33771E29B223-FICuS-01-44','C56A33771E29B223-FICTS-01-23','C56A33771E29B223-uuuuu-01-F3','InChI=1S/C13H11N3O2/c1-15-12(17)14-16(13(15)18)11-7-6-9-4-2-3-5-10(9)8-11/h2-8H,1H3,(H,14,17)','InChIKey=OKTQLFFYAYVYNP-UHFFFAOYSA-N','Cn1c(=O)[nH]n(-c2ccc3ccccc3c2)c1=O',NULL),
	(237817,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O2',333.389,NULL,'C4E1F62B34BD561E-FICuS-01-72','C4E1F62B34BD561E-FICTS-01-51','C4E1F62B34BD561E-uuuuu-01-21','InChI=1S/C20H19N3O2/c1-20(2,3)21-18(24)22-16(14-10-6-4-7-11-14)17(23(22)19(21)25)15-12-8-5-9-13-15/h4-13H,1-3H3','InChIKey=VKDMQCYSUSEUBN-UHFFFAOYSA-N','CC(C)(C)n1c(=O)n2c(-c3ccccc3)c(-c3ccccc3)n2c1=O',NULL),
	(237818,2,0,NULL,'Consistent with Molecular Formula','C11H11N3O3S',265.2862,NULL,'1A7E0C9B2B50D097-FICuS-01-60','1A7E0C9B2B50D097-FICTS-01-3F','1A7E0C9B2B50D097-uuuuu-01-0F','InChI=1S/C11H11N3O3S/c1-12-10(15)13-7-9(14(13)11(12)16)18(17)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3','InChIKey=UZKXFVPLDGUCAU-UHFFFAOYSA-N','Cn1c(=O)n2n(c1=O)C(S(=O)c1ccccc1)C2','1'),
	(237819,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O4S',281.2856,NULL,'33CE9C764505CA41-FICuS-01-55','33CE9C764505CA41-FICTS-01-34','33CE9C764505CA41-uuuuu-01-04','InChI=1S/C11H11N3O4S/c1-12-10(15)13-7-9(14(13)11(12)16)19(17,18)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3','InChIKey=QWLORWNZNJNBMN-UHFFFAOYSA-N','Cn1c(=O)n2n(c1=O)C(S(=O)(=O)c1ccccc1)C2','1'),
	(237820,0,0,NULL,'Consistent with Molecular Formula','C18H27N3O2',317.4302,NULL,'4DD8A4378FF1985F-FICuS-01-7B','4DD8A4378FF1985F-FICTS-01-5A','4DD8A4378FF1985F-uuuuu-01-2A','InChI=1S/C18H27N3O2/c1-10-11(2)13(4)15(14(5)12(10)3)20-16(22)19(9)17(23)21(20)18(6,7)8/h1-9H3','InChIKey=MOYFACQLAPYOMZ-UHFFFAOYSA-N','Cc1c(C)c(C)c(-n2c(=O)n(C)c(=O)n2C(C)(C)C)c(C)c1C',NULL),
	(237821,0,0,NULL,'Consistent with Molecular Formula','C10H19N3O2',213.279,NULL,'2B16BC1118699006-FICuS-01-30','2B16BC1118699006-FICTS-01-0F','2B16BC1118699006-uuuuu-01-DF','InChI=1S/C10H19N3O2/c1-9(2,3)12-7(14)11-13(8(12)15)10(4,5)6/h1-6H3,(H,11,14)','InChIKey=IKNPRCQGQMFDNS-UHFFFAOYSA-N','CC(C)(C)n1[nH]c(=O)n(C(C)(C)C)c1=O',NULL),
	(237822,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O2',381.8609,NULL,'7B4E4AE267D22A49-FICuS-01-68','7B4E4AE267D22A49-FICTS-01-47','7B4E4AE267D22A49-uuuuu-01-17','InChI=1S/C21H20ClN3O2/c1-21(2,3)25-20(27)23(4)19(26)24(25)18-15-11-7-5-9-13(15)17(22)14-10-6-8-12-16(14)18/h5-12H,1-4H3','InChIKey=INBBOFPYFCXYBM-UHFFFAOYSA-N','Cn1c(=O)n(-c2c3ccccc3c(Cl)c3ccccc23)n(C(C)(C)C)c1=O',NULL),
	(237823,0,2,NULL,'Consistent with Molecular Formula','C26H28N6O4',488.545,NULL,'6C8D787C78E06314-FICuS-01-57','6C8D787C78E06314-FICTS-01-36','AB0E2FB72DCC45D4-uuuuu-01-3C','InChI=1S/C26H28N6O4/c1-25(2,3)29-21(33)27-31(23(29)35)19(17-13-9-7-10-14-17)20(18-15-11-8-12-16-18)32-24(36)30(22(34)28-32)26(4,5)6/h7-16H,1-6H3/b31-19+,32-20+','InChIKey=TZEACJLEMOQVNK-GKTLAHRSSA-N','CC(C)(C)N1C(=O)[N-]/[N+](=C(C(/c2ccccc2)=[N+]2/[N-]C(=O)N(C(C)(C)C)C2=O)\\c2ccccc2)C1=O','1'),
	(237824,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'441338C8C8848DDE-FICuS-01-65','441338C8C8848DDE-FICTS-01-44','441338C8C8848DDE-uuuuu-01-14','InChI=1S/C12H15N3O2/c1-7-5-8(2)10(9(3)6-7)15-12(17)14(4)11(16)13-15/h5-6H,1-4H3,(H,13,16)','InChIKey=WMJTVRLIDQVBTG-UHFFFAOYSA-N','Cc1cc(C)c(-n2[nH]c(=O)n(C)c2=O)c(C)c1',NULL),
	(237825,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'31952BB0183924AC-FICuS-01-3E','31952BB0183924AC-FICTS-01-1D','31952BB0183924AC-uuuuu-01-ED','InChI=1S/C16H14N2O2/c1-20-16(19)18-15(13-10-6-3-7-11-13)14(17-18)12-8-4-2-5-9-12/h2-11,15H,1H3','InChIKey=RMUOQWVSSUOLKY-UHFFFAOYSA-N','COC(=O)N1N=C(c2ccccc2)C1c1ccccc1','1'),
	(237826,1,0,NULL,'Consistent with Molecular Formula','C18H19N5O2',337.3804,NULL,'F9299E15CB1807AA-FICuS-01-6C','F9299E15CB1807AA-FICTS-01-4B','F9299E15CB1807AA-uuuuu-01-1B','InChI=1S/C18H19N5O2/c1-18(2,3)22-16(24)21-23(17(22)25)15-13-9-5-7-11-6-4-8-12(14(11)13)10-19-20-15/h4-10,15,20H,1-3H3,(H,21,24)','InChIKey=IFKHBTYTLLZHPJ-UHFFFAOYSA-N','CC(C)(C)n1c(=O)[nH]n(C2NN=Cc3cccc4cccc2c34)c1=O','1'),
	(237827,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O3',277.3224,NULL,'DB802A029E83DDBD-FICuS-01-81','DB802A029E83DDBD-FICTS-01-60','DB802A029E83DDBD-uuuuu-01-30','InChI=1S/C14H19N3O3/c1-14(2,3)17-13(19)15(4)12(18)16(17)10-8-6-7-9-11(10)20-5/h6-9H,1-5H3','InChIKey=YDKLLNOIEBMMEB-UHFFFAOYSA-N','COc1ccccc1-n1c(=O)n(C)c(=O)n1C(C)(C)C',NULL),
	(237828,0,0,NULL,'Consistent with Molecular Formula','C28H39N3O3',465.6344,NULL,'7683DE5A4B13EB64-FICuS-01-69','7683DE5A4B13EB64-FICTS-01-48','7683DE5A4B13EB64-uuuuu-01-18','InChI=1S/C28H39N3O3/c1-15-16(2)18(4)23(19(5)17(15)3)31-26(34)29(12)25(33)30(31)22-14-20(27(6,7)8)13-21(24(22)32)28(9,10)11/h13-14,32H,1-12H3','InChIKey=HAKAIRQQUKYEAJ-UHFFFAOYSA-N','Cc1c(C)c(C)c(-n2c(=O)n(C)c(=O)n2-c2cc(C(C)(C)C)cc(C(C)(C)C)c2O)c(C)c1C',NULL),
	(237829,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O5',281.2676,NULL,'61A39D9083A57964-FICuS-01-43','61A39D9083A57964-FICTS-01-22','61A39D9083A57964-uuuuu-01-F2','InChI=1S/C12H15N3O5/c1-14-11(16)13-15(12(14)17)10-8(19-3)5-7(18-2)6-9(10)20-4/h5-6H,1-4H3,(H,13,16)','InChIKey=SVQRMOWLHPAGRY-UHFFFAOYSA-N','COc1cc(OC)c(-n2[nH]c(=O)n(C)c2=O)c(OC)c1',NULL),
	(237830,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O2',275.3498,NULL,'067B2E1C261AC476-FICuS-01-4F','067B2E1C261AC476-FICTS-01-2E','067B2E1C261AC476-uuuuu-01-FE','InChI=1S/C15H21N3O2/c1-8-9(2)11(4)13(12(5)10(8)3)7-18-15(20)17(6)14(19)16-18/h7H2,1-6H3,(H,16,19)','InChIKey=IZSANDTYHJLTGD-UHFFFAOYSA-N','Cc1c(C)c(C)c(Cn2[nH]c(=O)n(C)c2=O)c(C)c1C',NULL),
	(237831,0,0,NULL,'Consistent with Molecular Formula','C28H36N6O4',520.6302,NULL,'6AB4BD6E9A67B97C-FICuS-01-91','6AB4BD6E9A67B97C-FICTS-01-70','6AB4BD6E9A67B97C-uuuuu-01-40','InChI=1S/C28H36N6O4/c1-13-15(3)19(7)23(20(8)16(13)4)31-25(35)29(11)27(37)33(31)34-28(38)30(12)26(36)32(34)24-21(9)17(5)14(2)18(6)22(24)10/h1-12H3','InChIKey=JBBSSXMIDKEWFY-UHFFFAOYSA-N','Cc1c(C)c(C)c(-n2c(=O)n(C)c(=O)n2-n2c(=O)n(C)c(=O)n2-c2c(C)c(C)c(C)c(C)c2C)c(C)c1C',NULL),
	(237832,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O2',309.367,NULL,'7BC4EF1DDD9EBB89-FICuS-01-B2','7BC4EF1DDD9EBB89-FICTS-01-91','7BC4EF1DDD9EBB89-uuuuu-01-61','InChI=1S/C18H19N3O2/c1-18(2,3)21-16(22)19-10-13-8-4-6-12-7-5-9-14(15(12)13)11-20(19)17(21)23/h4-9H,10-11H2,1-3H3','InChIKey=MKDKENCGNNFLNB-UHFFFAOYSA-N','CC(C)(C)n1c(=O)n2n(c1=O)Cc1cccc3cccc(c13)C2',NULL),
	(237833,2,0,NULL,'Consistent with Molecular Formula','C19H21N3O3',339.3932,NULL,'6EC194F9A9735839-FICuS-01-5F','6EC194F9A9735839-FICTS-01-3E','9372956E6E8B4F02-uuuuu-01-05','InChI=1S/C19H21N3O3/c1-19(2,3)21-17(23)20-22(18(21)24)15-12-9-5-7-11-8-6-10-13(14(11)12)16(15)25-4/h5-10,15-16H,1-4H3,(H,20,23)/t15-,16-/m0/s1','InChIKey=HGZOSQJTSVAWIO-HOTGVXAUSA-N','COC1c2cccc3cccc(c23)C1n1[nH]c(=O)n(C(C)(C)C)c1=O','1'),
	(237834,1,0,NULL,'Consistent with Molecular Formula','C20H20N4O5',396.4018,NULL,'1F9CCA75525FCBBA-FICuS-01-94','1F9CCA75525FCBBA-FICTS-01-73','1F9CCA75525FCBBA-uuuuu-01-43','InChI=1S/C20H20N4O5/c1-22-19(27)23-11-13-7-3-5-12-6-4-8-14(17(12)13)18(24(23)20(22)28)21-15(25)9-10-16(26)29-2/h3-8,18H,9-11H2,1-2H3,(H,21,25)','InChIKey=KSQBEQYLWTZYAJ-UHFFFAOYSA-N','COC(=O)CCC(=O)NC1c2cccc3cccc(c23)Cn2c(=O)n(C)c(=O)n21','1'),
	(237835,0,0,NULL,'Consistent with Molecular Formula','C8H9N5',175.1926,NULL,'4EBC70A5C0ECE904-FICuS-01-7F','4EBC70A5C0ECE904-FICTS-01-5E','4EBC70A5C0ECE904-uuuuu-01-2E','InChI=1S/C8H9N5/c1-9-8(12-4-2-10-6-12)13-5-3-11-7-13/h2-7H,1H3','InChIKey=BQUMWQFEOFCARW-UHFFFAOYSA-N','CN=C(n1ccnc1)n1ccnc1',NULL),
	(237836,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O',322.4492,NULL,'425DB14306BC7650-FICuS-01-3D','425DB14306BC7650-FICTS-01-1C','425DB14306BC7650-uuuuu-01-EC','InChI=1S/C21H26N2O/c1-20(2,15-17-11-7-5-8-12-17)22-19(24)23(22)21(3,4)16-18-13-9-6-10-14-18/h5-14H,15-16H2,1-4H3','InChIKey=ZKQWBEDDJGVEDB-UHFFFAOYSA-N','CC(C)(Cc1ccccc1)N1C(=O)N1C(C)(C)Cc1ccccc1',NULL),
	(237837,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'848CC98F1028AB96-FICuS-01-65','76165BDCFC1076C3-FICTS-01-45','848CC98F1028AB96-uuuuu-01-14','InChI=1S/C13H13N3O/c17-16-13(14-11-7-3-1-4-8-11)15-12-9-5-2-6-10-12/h1-10,17H,(H2,14,15,16)','InChIKey=ZMCHRPDADZKXBQ-UHFFFAOYSA-N','ON/C(=N\\c1ccccc1)Nc1ccccc1',NULL),
	(237838,0,0,NULL,'Consistent with Molecular Formula','C6H12N2O',128.1736,NULL,'B6BDE8EA6F931B35-FICuS-01-8B','B6BDE8EA6F931B35-FICTS-01-6A','B6BDE8EA6F931B35-uuuuu-01-3A','InChI=1S/C6H12N2O/c1-5(2)6(3,4)8(9)7-5/h1-4H3','InChIKey=UDCUFMUYRZOCTR-UHFFFAOYSA-N','CC1(C)N=[N+]([O-])C1(C)C',NULL),
	(237839,0,0,NULL,'Consistent with Molecular Formula','C8H4BrN3O2',254.0425,NULL,'3C0E89FDF3604B1C-FICuS-01-76','3C0E89FDF3604B1C-FICTS-01-55','3C0E89FDF3604B1C-uuuuu-01-25','InChI=1S/C8H4BrN3O2/c9-5-1-3-6(4-2-5)12-7(13)10-11-8(12)14/h1-4H','InChIKey=BKFSDIRUAGQKTB-UHFFFAOYSA-N','O=C1N=NC(=O)N1c1ccc(Br)cc1',NULL),
	(237840,0,0,NULL,'Consistent with Molecular Formula','C10H3F6N3O2',311.143,NULL,'E2361CD8FC124606-FICuS-01-53','E2361CD8FC124606-FICTS-01-32','E2361CD8FC124606-uuuuu-01-02','InChI=1S/C10H3F6N3O2/c11-9(12,13)4-1-5(10(14,15)16)3-6(2-4)19-7(20)17-18-8(19)21/h1-3H','InChIKey=XYTGQZZBWOWKTA-UHFFFAOYSA-N','O=C1N=NC(=O)N1c1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(237841,1,0,NULL,'Consistent with Molecular Formula','C5H10N2O3',146.1456,NULL,'FDB0E67D7E4DFDDE-FICuS-01-C0','FDB0E67D7E4DFDDE-FICTS-01-9F','FDB0E67D7E4DFDDE-uuuuu-01-6F','InChI=1S/C5H10N2O3/c1-4(2)5(3,8)7(10)6(4)9/h8H,1-3H3','InChIKey=DUJIYKMIHUKLDN-UHFFFAOYSA-N','CC1(C)[N+]([O-])=[N+]([O-])C1(C)O','1'),
	(237842,0,0,NULL,'Consistent with Molecular Formula','C6H12N2O2',144.173,NULL,'0BB0EEEBD8C05401-FICuS-01-75','0BB0EEEBD8C05401-FICTS-01-54','0BB0EEEBD8C05401-uuuuu-01-24','InChI=1S/C6H12N2O2/c1-5(2)6(3,4)8(10)7(5)9/h1-4H3','InChIKey=BQZNXHKCLCXRJX-UHFFFAOYSA-N','CC1(C)[N+]([O-])=[N+]([O-])C1(C)C',NULL),
	(237843,3,0,NULL,'Consistent with Molecular Formula','C16H19FN4O9S',462.4059,'5-[4-(Flourosulfonyl)benzoylamino]-6-ribitylamino uracil','D08B9E240F5F2B05-FICuS-01-63','D4EEE143FC0D7831-FICTS-01-55','D08B9E240F5F2B05-uuuuu-01-12','InChI=1S/C16H19FN4O9S/c17-31(29,30)8-3-1-7(2-4-8)14(26)19-11-13(20-16(28)21-15(11)27)18-5-9(23)12(25)10(24)6-22/h1-4,9-10,12,22-25H,5-6H2,(H,19,26)(H3,18,20,21,27,28)','InChIKey=HGVTWAVCJVRBFK-UHFFFAOYSA-N','O=C(Nc1c(NCC(O)C(O)C(O)CO)[nH]c(=O)[nH]c1=O)c1ccc(S(=O)(=O)F)cc1','1'),
	(237844,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl2O8',455.2476,'4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-3-butenoic acid','18825D86ECB05AD8-FICuS-01-6D','18825D86ECB05AD8-FICTS-01-4C','18825D86ECB05AD8-uuuuu-01-1C','InChI=1S/C20H16Cl2O8/c1-29-17-12(19(25)26)5-9(7-14(17)21)11(3-4-16(23)24)10-6-13(20(27)28)18(30-2)15(22)8-10/h3,5-8H,4H2,1-2H3,(H,23,24)(H,25,26)(H,27,28)','InChIKey=VGNRTECDWNOIMZ-UHFFFAOYSA-N','COc1c(Cl)cc(C(=CCC(=O)O)c2cc(Cl)c(OC)c(C(=O)O)c2)cc1C(=O)O',NULL),
	(237845,0,0,NULL,'Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'C625642591B060B2-FICuS-01-2E','C625642591B060B2-FICTS-01-0D','C625642591B060B2-uuuuu-01-DD','InChI=1S/C13H11NO3/c1-9-7-8-11(13(16)17-9)14-12(15)10-5-3-2-4-6-10/h2-8H,1H3,(H,14,15)','InChIKey=HFYINARTXACANJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccccc2)c(=O)o1',NULL),
	(237846,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O3',231.2104,NULL,'CB3CA9152F476F9A-FICuS-01-7B','CB3CA9152F476F9A-FICTS-01-5A','CB3CA9152F476F9A-uuuuu-01-2A','InChI=1S/C11H9N3O3/c1-7-2-3-8(11(16)17-7)14-10(15)9-6-12-4-5-13-9/h2-6H,1H3,(H,14,15)','InChIKey=OLNHIEAUJPDVQK-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cnccn2)c(=O)o1',NULL),
	(237847,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'9E50EF6CF8F600DC-FICuS-01-8F','9E50EF6CF8F600DC-FICTS-01-6E','9E50EF6CF8F600DC-uuuuu-01-3E','InChI=1S/C14H13NO3/c1-9-8-10(2)18-14(17)12(9)15-13(16)11-6-4-3-5-7-11/h3-8H,1-2H3,(H,15,16)','InChIKey=OYOZXPPUBXNVDJ-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)c2ccccc2)c(=O)o1',NULL),
	(237848,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O3',245.2372,NULL,'C6CE375D50B6E1F0-FICuS-01-74','C6CE375D50B6E1F0-FICTS-01-53','C6CE375D50B6E1F0-uuuuu-01-23','InChI=1S/C12H11N3O3/c1-7-5-8(2)18-12(17)10(7)15-11(16)9-6-13-3-4-14-9/h3-6H,1-2H3,(H,15,16)','InChIKey=DNYYPBNPJZFEPW-UHFFFAOYSA-N','Cc1cc(C)c(NC(=O)c2cnccn2)c(=O)o1',NULL),
	(237849,0,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'85F5612E2617C30C-FICuS-01-46','85F5612E2617C30C-FICTS-01-25','85F5612E2617C30C-uuuuu-01-F5','InChI=1S/C17H19NO3/c1-11-10-13(17(2,3)4)21-16(20)14(11)18-15(19)12-8-6-5-7-9-12/h5-10H,1-4H3,(H,18,19)','InChIKey=MXLCWBPSIZVQJW-UHFFFAOYSA-N','Cc1cc(C(C)(C)C)oc(=O)c1NC(=O)c1ccccc1',NULL),
	(237850,0,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'0E1F6ADADA4450D6-FICuS-01-7B','0E1F6ADADA4450D6-FICTS-01-5A','0E1F6ADADA4450D6-uuuuu-01-2A','InChI=1S/C18H13NO3/c20-17(14-9-5-2-6-10-14)19-15-11-12-16(22-18(15)21)13-7-3-1-4-8-13/h1-12H,(H,19,20)','InChIKey=BBSRJEAJNSAACC-UHFFFAOYSA-N','O=C(Nc1ccc(-c2ccccc2)oc1=O)c1ccccc1',NULL),
	(237851,0,0,NULL,'Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'0065910654E9A90F-FICuS-01-39','0065910654E9A90F-FICTS-01-18','0065910654E9A90F-uuuuu-01-E8','InChI=1S/C19H15NO3/c1-13-12-16(14-8-4-2-5-9-14)23-19(22)17(13)20-18(21)15-10-6-3-7-11-15/h2-12H,1H3,(H,20,21)','InChIKey=XJKPRMAJXXYFSL-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)oc(=O)c1NC(=O)c1ccccc1',NULL),
	(237852,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'4E28290BE241890E-FICuS-01-49','4E28290BE241890E-FICTS-01-28','4E28290BE241890E-uuuuu-01-F8','InChI=1S/C16H15NO4/c1-10-9-14(13-7-5-4-6-8-13)21-16(20)15(10)17(11(2)18)12(3)19/h4-9H,1-3H3','InChIKey=QDAHCADJZALQIE-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1c(C)cc(-c2ccccc2)oc1=O',NULL),
	(237853,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O3',307.308,NULL,'F7E9DFFD8728734F-FICuS-01-93','F7E9DFFD8728734F-FICTS-01-72','F7E9DFFD8728734F-uuuuu-01-42','InChI=1S/C17H13N3O3/c1-11-9-14(12-5-3-2-4-6-12)23-17(22)15(11)20-16(21)13-10-18-7-8-19-13/h2-10H,1H3,(H,20,21)','InChIKey=RCUZBCSRTZAYPN-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)oc(=O)c1NC(=O)c1cnccn1',NULL),
	(237854,0,0,NULL,'Consistent with Molecular Formula','C16H11NO4',281.2672,NULL,'1D05241B83588253-FICuS-01-24','1D05241B83588253-FICTS-01-03','1D05241B83588253-uuuuu-01-D3','InChI=1S/C16H11NO4/c18-15(11-5-2-1-3-6-11)17-12-8-9-14(21-16(12)19)13-7-4-10-20-13/h1-10H,(H,17,18)','InChIKey=NIWVDQDQLPRHPC-UHFFFAOYSA-N','O=C(Nc1ccc(-c2ccco2)oc1=O)c1ccccc1',NULL),
	(237855,0,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'662D4D4479AE70D9-FICuS-01-63','662D4D4479AE70D9-FICTS-01-42','662D4D4479AE70D9-uuuuu-01-12','InChI=1S/C17H13NO4/c1-11-10-14(13-8-5-9-21-13)22-17(20)15(11)18-16(19)12-6-3-2-4-7-12/h2-10H,1H3,(H,18,19)','InChIKey=CWQOSCKIFSEZII-UHFFFAOYSA-N','Cc1cc(-c2ccco2)oc(=O)c1NC(=O)c1ccccc1',NULL),
	(237856,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O4',297.2696,NULL,'EC5874DB0AE25A4E-FICuS-01-84','EC5874DB0AE25A4E-FICTS-01-63','EC5874DB0AE25A4E-uuuuu-01-33','InChI=1S/C15H11N3O4/c1-9-7-12(11-3-2-6-21-11)22-15(20)13(9)18-14(19)10-8-16-4-5-17-10/h2-8H,1H3,(H,18,19)','InChIKey=SGHFSWWXDWPPKW-UHFFFAOYSA-N','Cc1cc(-c2ccco2)oc(=O)c1NC(=O)c1cnccn1',NULL),
	(237857,0,0,NULL,'Consistent with Molecular Formula','C16H11NO3S',297.3278,NULL,'359BE6D4D3E8B0BF-FICuS-01-8B','359BE6D4D3E8B0BF-FICTS-01-6A','359BE6D4D3E8B0BF-uuuuu-01-3A','InChI=1S/C16H11NO3S/c18-15(11-5-2-1-3-6-11)17-12-8-9-13(20-16(12)19)14-7-4-10-21-14/h1-10H,(H,17,18)','InChIKey=DZVQJQISTWIRDS-UHFFFAOYSA-N','O=C(Nc1ccc(-c2cccs2)oc1=O)c1ccccc1',NULL),
	(237858,0,0,NULL,'Consistent with Molecular Formula','C13H11NO4S',277.2942,NULL,'8C5175CFAEA3AEAA-FICuS-01-9F','8C5175CFAEA3AEAA-FICTS-01-7E','8C5175CFAEA3AEAA-uuuuu-01-4E','InChI=1S/C13H11NO4S/c1-8(15)14(9(2)16)10-5-6-11(18-13(10)17)12-4-3-7-19-12/h3-7H,1-2H3','InChIKey=GMCQYSCZASWUIY-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1ccc(-c2cccs2)oc1=O',NULL),
	(237859,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O3S',299.3034,NULL,'26276A1E3B6DE922-FICuS-01-56','26276A1E3B6DE922-FICTS-01-35','26276A1E3B6DE922-uuuuu-01-05','InChI=1S/C14H9N3O3S/c18-13(10-8-15-5-6-16-10)17-9-3-4-11(20-14(9)19)12-2-1-7-21-12/h1-8H,(H,17,18)','InChIKey=KWRBATULEVRYOU-UHFFFAOYSA-N','O=C(Nc1ccc(-c2cccs2)oc1=O)c1cnccn1',NULL),
	(237860,0,0,NULL,'Consistent with Molecular Formula','C17H13NO3S',311.3546,NULL,'FD015A4F08425B7F-FICuS-01-64','FD015A4F08425B7F-FICTS-01-43','FD015A4F08425B7F-uuuuu-01-13','InChI=1S/C17H13NO3S/c1-11-10-13(14-8-5-9-22-14)21-17(20)15(11)18-16(19)12-6-3-2-4-7-12/h2-10H,1H3,(H,18,19)','InChIKey=GKGDAYSKKMHVII-UHFFFAOYSA-N','Cc1cc(-c2cccs2)oc(=O)c1NC(=O)c1ccccc1',NULL),
	(237861,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4S',291.321,NULL,'F34DFB50A8889375-FICuS-01-66','F34DFB50A8889375-FICTS-01-45','F34DFB50A8889375-uuuuu-01-15','InChI=1S/C14H13NO4S/c1-8-7-11(12-5-4-6-20-12)19-14(18)13(8)15(9(2)16)10(3)17/h4-7H,1-3H3','InChIKey=CTGRFTSWYVCJQQ-UHFFFAOYSA-N','CC(=O)N(C(C)=O)c1c(C)cc(-c2cccs2)oc1=O',NULL),
	(237862,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O3S',313.3302,NULL,'DA76A397F468BAAC-FICuS-01-8C','DA76A397F468BAAC-FICTS-01-6B','DA76A397F468BAAC-uuuuu-01-3B','InChI=1S/C15H11N3O3S/c1-9-7-11(12-3-2-6-22-12)21-15(20)13(9)18-14(19)10-8-16-4-5-17-10/h2-8H,1H3,(H,18,19)','InChIKey=PXCGVMAVEXNLHU-UHFFFAOYSA-N','Cc1cc(-c2cccs2)oc(=O)c1NC(=O)c1cnccn1',NULL),
	(237863,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'08072A8AB28723AA-FICuS-01-4C','08072A8AB28723AA-FICTS-01-2B','08072A8AB28723AA-uuuuu-01-FB','InChI=1S/C17H12N2O3/c20-16(12-6-2-1-3-7-12)19-14-9-10-15(22-17(14)21)13-8-4-5-11-18-13/h1-11H,(H,19,20)','InChIKey=ICQGKDWTQRCPBZ-UHFFFAOYSA-N','O=C(Nc1ccc(-c2ccccn2)oc1=O)c1ccccc1',NULL),
	(237864,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'FDADBB028D111337-FICuS-01-68','FDADBB028D111337-FICTS-01-47','FDADBB028D111337-uuuuu-01-17','InChI=1S/C18H14N2O3/c1-12-11-15(14-9-5-6-10-19-14)23-18(22)16(12)20-17(21)13-7-3-2-4-8-13/h2-11H,1H3,(H,20,21)','InChIKey=CUYUFWZECLOKMA-UHFFFAOYSA-N','Cc1cc(-c2ccccn2)oc(=O)c1NC(=O)c1ccccc1',NULL),
	(237865,0,0,NULL,'Consistent with Molecular Formula','C20H17NO4',335.3586,NULL,'1CB311874812B5FB-FICuS-01-4F','1CB311874812B5FB-FICTS-01-2E','1CB311874812B5FB-uuuuu-01-FE','InChI=1S/C20H17NO4/c1-13-17(14-8-10-16(24-2)11-9-14)12-18(20(23)25-13)21-19(22)15-6-4-3-5-7-15/h3-12H,1-2H3,(H,21,22)','InChIKey=KHYGLGQZCGVAIM-UHFFFAOYSA-N','COc1ccc(-c2cc(NC(=O)c3ccccc3)c(=O)oc2C)cc1',NULL),
	(237866,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O4',337.3342,NULL,'0E5F3B3F07E35F21-FICuS-01-62','0E5F3B3F07E35F21-FICTS-01-41','0E5F3B3F07E35F21-uuuuu-01-11','InChI=1S/C18H15N3O4/c1-11-14(12-3-5-13(24-2)6-4-12)9-15(18(23)25-11)21-17(22)16-10-19-7-8-20-16/h3-10H,1-2H3,(H,21,22)','InChIKey=XBRLMHJNKOBZBF-UHFFFAOYSA-N','COc1ccc(-c2cc(NC(=O)c3cnccn3)c(=O)oc2C)cc1',NULL),
	(237867,0,0,NULL,'Consistent with Molecular Formula','C21H19NO4',349.3854,NULL,'BEA8CA989BFFC7F3-FICuS-01-B6','BEA8CA989BFFC7F3-FICTS-01-95','BEA8CA989BFFC7F3-uuuuu-01-65','InChI=1S/C21H19NO4/c1-13-18(15-9-11-17(25-3)12-10-15)14(2)26-21(24)19(13)22-20(23)16-7-5-4-6-8-16/h4-12H,1-3H3,(H,22,23)','InChIKey=UINRQHRDOVGKST-UHFFFAOYSA-N','COc1ccc(-c2c(C)oc(=O)c(NC(=O)c3ccccc3)c2C)cc1',NULL),
	(237868,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O3',257.2482,NULL,'9FFF64463068DC9A-FICuS-01-78','9FFF64463068DC9A-FICTS-01-57','9FFF64463068DC9A-uuuuu-01-27','InChI=1S/C13H11N3O3/c17-12(10-7-14-4-5-15-10)16-9-6-8-2-1-3-11(8)19-13(9)18/h4-7H,1-3H2,(H,16,17)','InChIKey=AFPQMFPVJYIOER-UHFFFAOYSA-N','O=C(Nc1cc2c(oc1=O)CCC2)c1cnccn1',NULL),
	(237869,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'5AA05AA757543BAE-FICuS-01-6C','5AA05AA757543BAE-FICTS-01-4B','5AA05AA757543BAE-uuuuu-01-1B','InChI=1S/C17H17NO3/c19-16(12-7-3-1-4-8-12)18-14-11-13-9-5-2-6-10-15(13)21-17(14)20/h1,3-4,7-8,11H,2,5-6,9-10H2,(H,18,19)','InChIKey=FVATVTGQJFDRRQ-UHFFFAOYSA-N','O=C(Nc1cc2c(oc1=O)CCCCC2)c1ccccc1',NULL),
	(237870,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'99D6ED2B09B77BF6-FICuS-01-87','99D6ED2B09B77BF6-FICTS-01-66','99D6ED2B09B77BF6-uuuuu-01-36','InChI=1S/C15H15N3O3/c19-14(12-9-16-6-7-17-12)18-11-8-10-4-2-1-3-5-13(10)21-15(11)20/h6-9H,1-5H2,(H,18,19)','InChIKey=VPRZPBRNCRLHQW-UHFFFAOYSA-N','O=C(Nc1cc2c(oc1=O)CCCCC2)c1cnccn1',NULL),
	(237871,0,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'23912F1A5086435D-FICuS-01-33','23912F1A5086435D-FICTS-01-12','23912F1A5086435D-uuuuu-01-E2','InChI=1S/C18H19NO3/c20-17(13-8-5-3-6-9-13)19-15-12-14-10-4-1-2-7-11-16(14)22-18(15)21/h3,5-6,8-9,12H,1-2,4,7,10-11H2,(H,19,20)','InChIKey=ORBSYGRIZXTHTL-UHFFFAOYSA-N','O=C(Nc1cc2c(oc1=O)CCCCCC2)c1ccccc1',NULL),
	(237872,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O3',299.3286,NULL,'0F192490BCADE47D-FICuS-01-74','0F192490BCADE47D-FICTS-01-53','0F192490BCADE47D-uuuuu-01-23','InChI=1S/C16H17N3O3/c20-15(13-10-17-7-8-18-13)19-12-9-11-5-3-1-2-4-6-14(11)22-16(12)21/h7-10H,1-6H2,(H,19,20)','InChIKey=DGZUOTYPSRTGPC-UHFFFAOYSA-N','O=C(Nc1cc2c(oc1=O)CCCCCC2)c1cnccn1',NULL),
	(237873,0,0,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'5F1443B1DAF49037-FICuS-01-53','5F1443B1DAF49037-FICTS-01-32','5F1443B1DAF49037-uuuuu-01-02','InChI=1S/C19H21NO3/c1-13-15-11-7-2-3-8-12-16(15)23-19(22)17(13)20-18(21)14-9-5-4-6-10-14/h4-6,9-10H,2-3,7-8,11-12H2,1H3,(H,20,21)','InChIKey=CEYXMCGCQWRBLV-UHFFFAOYSA-N','Cc1c2c(oc(=O)c1NC(=O)c1ccccc1)CCCCCC2',NULL),
	(237874,0,0,NULL,'Consistent with Molecular Formula','C18H16O7',344.3202,'Ayanin\n5-Hydroxy-2-(3-hydroxy-4-methoxyphenyl)-3,7-dimethoxy-4H-1-benzopyran-4-one','BE68F8C19B97A5D6-FICuS-01-89','BE68F8C19B97A5D6-FICTS-01-68','BE68F8C19B97A5D6-uuuuu-01-38','InChI=1S/C18H16O7/c1-22-10-7-12(20)15-14(8-10)25-17(18(24-3)16(15)21)9-4-5-13(23-2)11(19)6-9/h4-8,19-20H,1-3H3','InChIKey=KPCRYSMUMBNTCK-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c(OC)c(-c3ccc(OC)c(O)c3)oc2c1',NULL),
	(237875,1,1,NULL,'Consistent with Molecular Formula','C21H25?ClN4O2',400.9071,'6-Amino-1[(E)-4-butyramido-1-methyl- 2-pyrroleacryloyl]-3-chloromethylindoline\nButanamide, N-[5-[3-[7-amino-3-(chloromethyl)-2,3-dihydro-1H-indol-1-yl]-3-oxo-1-propenyl]-1H-pyrrol-3-yl]-, (E)-','97169957D5AAE92D-FICuS-01-6B','97169957D5AAE92D-FICTS-01-4A','CE77932D615D2873-uuuuu-01-02','InChI=1S/C21H25ClN4O2/c1-3-4-20(27)24-16-10-17(25(2)13-16)6-8-21(28)26-12-14(11-22)18-7-5-15(23)9-19(18)26/h5-10,13-14H,3-4,11-12,23H2,1-2H3,(H,24,27)/b8-6+','InChIKey=ZEHUETDVFMNOCM-SOFGYWHQSA-N','*.CCCC(=O)Nc1cc(/C=C/C(=O)N2CC(CCl)c3ccc(N)cc32)n(C)c1','1'),
	(237876,0,0,NULL,'Consistent with Molecular Formula','C27H31ClN4O3S',527.0799,NULL,'36062394949A3179-FICuS-01-23','36062394949A3179-FICTS-01-02','1473703E08081BDF-uuuuu-01-F1','InChI=1S/C27H30N4O3S.ClH/c1-18-7-5-8-21-24(28)22-9-6-10-23(26(22)30-25(18)21)27(32)29-15-16-31(2,3)17-19-11-13-20(14-12-19)35(4,33)34;/h5-14H,15-17H2,1-4H3,(H2-,28,29,30,32);1H','InChIKey=MYVATADSXHXAFV-UHFFFAOYSA-N','Cc1cccc2c(N)c3cccc(C(=O)NCC[N+](C)(C)Cc4ccc(S(C)(=O)=O)cc4)c3nc12.[Cl-]',NULL),
	(237877,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,NULL,'AEAB2C751F7E169D-FICuS-01-88','AEAB2C751F7E169D-FICTS-01-67','D4F83C9B8A878E46-uuuuu-01-2C','InChI=1S/C18H14N4O3/c23-18(20-15-8-10-16(11-9-15)22(24)25)21-19-12-14-6-3-5-13-4-1-2-7-17(13)14/h1-12H,(H2,20,21,23)/b19-12-','InChIKey=CCMCAPDCEKQGPS-UNOMPAQXSA-N','O=C(N/N=C\\c1cccc2ccccc12)Nc1ccc([N+](=O)[O-])cc1','1'),
	(237878,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,NULL,'49DD5A2EDFEF722E-FICuS-01-9E','49DD5A2EDFEF722E-FICTS-01-7D','796498D334523A77-uuuuu-01-E8','InChI=1S/C18H14N4O3/c23-18(20-16-7-9-17(10-8-16)22(24)25)21-19-12-13-5-6-14-3-1-2-4-15(14)11-13/h1-12H,(H2,20,21,23)/b19-12-','InChIKey=GIMIOKCHAJQOGI-UNOMPAQXSA-N','O=C(N/N=C\\c1ccc2ccccc2c1)Nc1ccc([N+](=O)[O-])cc1','1'),
	(237879,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O4',364.3598,NULL,'EA01F14FA2FC5A86-FICuS-01-7F','EA01F14FA2FC5A86-FICTS-01-5E','94ABCA47C88FC64E-uuuuu-01-40','InChI=1S/C19H16N4O4/c1-27-18-9-4-14-10-13(2-3-15(14)11-18)12-20-22-19(24)21-16-5-7-17(8-6-16)23(25)26/h2-12H,1H3,(H2,21,22,24)/b20-12-','InChIKey=HMCWMTOYAJPJEO-NDENLUEZSA-N','COc1ccc2cc(/C=N\\NC(=O)Nc3ccc([N+](=O)[O-])cc3)ccc2c1','1'),
	(237880,0,0,NULL,'Consistent with Molecular Formula','C27H33N7O9',599.5992,NULL,'A38AB7510C908A41-FICuS-01-4D','41CCDBB2974182E8-FICTS-01-47','A38AB7510C908A41-uuuuu-01-FC','InChI=1S/C27H33N7O9/c1-31-10-4-16(19(35)25(31)41)22(38)28-7-13-34(14-8-29-23(39)17-5-11-32(2)26(42)20(17)36)15-9-30-24(40)18-6-12-33(3)27(43)21(18)37/h4-6,10-12,35-37H,7-9,13-15H2,1-3H3,(H,28,38)(H,29,39)(H,30,40)','InChIKey=LXPKFUINXTWKHP-UHFFFAOYSA-N','Cn1ccc(C(=O)NCCN(CCNC(=O)c2ccn(C)c(=O)c2O)CCNC(=O)c2ccn(C)c(=O)c2O)c(O)c1=O',NULL),
	(237881,0,0,NULL,'Consistent with Molecular Formula','C24H27N7O9',557.5188,NULL,'CE2836336B429C30-FICuS-01-45','CE2836336B429C30-FICTS-01-24','CE2836336B429C30-uuuuu-01-F4','InChI=1S/C24H27N7O9/c32-19-7-1-4-16(29(19)38)22(35)25-10-13-28(14-11-26-23(36)17-5-2-8-20(33)30(17)39)15-12-27-24(37)18-6-3-9-21(34)31(18)40/h1-9,38-40H,10-15H2,(H,25,35)(H,26,36)(H,27,37)','InChIKey=MOHWRCPRCZDYRX-UHFFFAOYSA-N','O=C(NCCN(CCNC(=O)c1cccc(=O)n1O)CCNC(=O)c1cccc(=O)n1O)c1cccc(=O)n1O',NULL),
	(237882,0,0,NULL,'Consistent with Molecular Formula','C26H31N7O9',585.5724,NULL,'3CE72193DF7145C0-FICuS-01-56','F3B5869C9D1A19B2-FICTS-01-4D','3CE72193DF7145C0-uuuuu-01-05','InChI=1S/C26H31N7O9/c1-30-11-6-16(20(35)25(30)40)22(37)27-8-13-32(15-10-29-24(39)18-4-3-5-19(34)33(18)42)14-9-28-23(38)17-7-12-31(2)26(41)21(17)36/h3-7,11-12,35-36,42H,8-10,13-15H2,1-2H3,(H,27,37)(H,28,38)(H,29,39)','InChIKey=NLYFUWOQHIXLRH-UHFFFAOYSA-N','Cn1ccc(C(=O)NCCN(CCNC(=O)c2ccn(C)c(=O)c2O)CCNC(=O)c2cccc(=O)n2O)c(O)c1=O',NULL),
	(237883,0,0,NULL,'Consistent with Molecular Formula','C27H30N4O9',554.5554,NULL,'6D82F5EFEEB4296E-FICuS-01-97','6D82F5EFEEB4296E-FICTS-01-76','6D82F5EFEEB4296E-uuuuu-01-46','InChI=1S/C27H30N4O9/c32-19-7-1-4-16(22(19)35)25(38)28-10-13-31(14-11-29-26(39)17-5-2-8-20(33)23(17)36)15-12-30-27(40)18-6-3-9-21(34)24(18)37/h1-9,32-37H,10-15H2,(H,28,38)(H,29,39)(H,30,40)','InChIKey=ZSTXLRNCUHUSRX-UHFFFAOYSA-N','O=C(NCCN(CCNC(=O)c1cccc(O)c1O)CCNC(=O)c1cccc(O)c1O)c1cccc(O)c1O',NULL),
	(237884,0,0,NULL,'Consistent with Molecular Formula','C34H40N10O12',780.7498,NULL,'71EAF4CD707C21D6-FICuS-01-74','71EAF4CD707C21D6-FICTS-01-53','71EAF4CD707C21D6-uuuuu-01-23','InChI=1S/C34H40N10O12/c45-27-9-1-5-23(41(27)53)31(49)35-13-17-39(18-14-36-32(50)24-6-2-10-28(46)42(24)54)21-22-40(19-15-37-33(51)25-7-3-11-29(47)43(25)55)20-16-38-34(52)26-8-4-12-30(48)44(26)56/h1-12,53-56H,13-22H2,(H,35,49)(H,36,50)(H,37,51)(H,38,52)','InChIKey=VBXZHFRWDLEBNC-UHFFFAOYSA-N','O=C(NCCN(CCNC(=O)c1cccc(=O)n1O)CCN(CCNC(=O)c1cccc(=O)n1O)CCNC(=O)c1cccc(=O)n1O)c1cccc(=O)n1O',NULL),
	(237885,0,0,NULL,'Consistent with Molecular Formula','C34H55N7O12',753.8482,NULL,'FF44BEF6129DFF05-FICuS-01-8F','FF44BEF6129DFF05-FICTS-01-6E','FF44BEF6129DFF05-uuuuu-01-3E','InChI=1S/C34H55N7O12/c1-24(42)39(51)21-9-3-6-18-36-27(43)14-16-29(45)40(52)22-10-4-7-19-37-28(44)15-17-30(46)41(53)23-11-5-8-20-38-34(50)26-13-12-25(33(49)35-2)31(47)32(26)48/h12-13,47-48,51-53H,3-11,14-23H2,1-2H3,(H,35,49)(H,36,43)(H,37,44)(H,38,50)','InChIKey=VSGMSRUQPCIDQZ-UHFFFAOYSA-N','CNC(=O)c1ccc(C(=O)NCCCCCN(O)C(=O)CCC(=O)NCCCCCN(O)C(=O)CCC(=O)NCCCCCN(O)C(C)=O)c(O)c1O',NULL),
	(237886,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O3S2',360.445,NULL,'6FD30FDE90CD757B-FICuS-01-8E','6FD30FDE90CD757B-FICTS-01-6D','6FD30FDE90CD757B-uuuuu-01-3D','InChI=1S/C17H16N2O3S2/c1-18-8-7-13(15(20)19-9-10-24-17(19)23)14(16(18)21)22-11-12-5-3-2-4-6-12/h2-8H,9-11H2,1H3','InChIKey=LSCQAXFNKGKCDV-UHFFFAOYSA-N','Cn1ccc(C(=O)N2CCSC2=S)c(OCc2ccccc2)c1=O',NULL),
	(237887,0,0,NULL,'Consistent with Molecular Formula','C24H21NO3S2',435.5548,NULL,'3755A98DDD69AAA4-FICuS-01-7F','3755A98DDD69AAA4-FICTS-01-5E','3755A98DDD69AAA4-uuuuu-01-2E','InChI=1S/C24H21NO3S2/c26-23(25-14-15-30-24(25)29)20-12-7-13-21(27-16-18-8-3-1-4-9-18)22(20)28-17-19-10-5-2-6-11-19/h1-13H,14-17H2','InChIKey=LECYDRFNRQJMPW-UHFFFAOYSA-N','O=C(c1cccc(OCc2ccccc2)c1OCc1ccccc1)N1CCSC1=S',NULL),
	(237888,0,0,NULL,'Consistent with Molecular Formula','C19H24N4O6',404.4218,NULL,'1704677094A7F200-FICuS-01-24','E8CE998ECCF3ADF3-FICTS-01-97','1704677094A7F200-uuuuu-01-D3','InChI=1S/C19H24N4O6/c1-22-10-6-12(14(24)18(22)28)16(26)20-8-4-3-5-9-21-17(27)13-7-11-23(2)19(29)15(13)25/h6-7,10-11,24-25H,3-5,8-9H2,1-2H3,(H,20,26)(H,21,27)','InChIKey=PTRIKZMKNNEQSG-UHFFFAOYSA-N','Cn1ccc(C(=O)NCCCCCNC(=O)c2ccn(C)c(=O)c2O)c(O)c1=O',NULL),
	(237889,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O7',406.3944,NULL,'0B7BF63E7DE7FA80-FICuS-01-8C','ABAB3F78C5327D54-FICTS-01-55','0B7BF63E7DE7FA80-uuuuu-01-3B','InChI=1S/C18H22N4O7/c1-21-7-3-11(13(23)17(21)27)15(25)19-5-9-29-10-6-20-16(26)12-4-8-22(2)18(28)14(12)24/h3-4,7-8,23-24H,5-6,9-10H2,1-2H3,(H,19,25)(H,20,26)','InChIKey=UJBLQXIGCCWUTB-UHFFFAOYSA-N','Cn1ccc(C(=O)NCCOCCNC(=O)c2ccn(C)c(=O)c2O)c(O)c1=O',NULL),
	(237890,0,0,NULL,'Consistent with Molecular Formula','C38H42N4O24S4',1067.0022,NULL,'DAA3BFFA1A6EFF7D-FICuS-01-C3','DAA3BFFA1A6EFF7D-FICTS-01-A2','DAA3BFFA1A6EFF7D-uuuuu-01-72','InChI=1S/C38H42N4O24S4/c43-27-15-19(67(55,56)57)11-23(31(27)47)35(51)39-5-3-9-41(37(53)25-13-21(69(61,62)63)17-29(45)33(25)49)7-1-2-8-42(38(54)26-14-22(70(64,65)66)18-30(46)34(26)50)10-4-6-40-36(52)24-12-20(68(58,59)60)16-28(44)32(24)48/h11-18,43-50H,1-10','InChIKey=IVQTZAYZNMLEIO-UHFFFAOYSA-N','O=C(NCCCN(CCCCN(CCCNC(=O)c1cc(S(=O)(=O)O)cc(O)c1O)C(=O)c1cc(S(=O)(=O)O)cc(O)c1O)C(=O)c1cc(S(=O)(=O)O)cc(O)c1O)c1cc(S(=O)(=O)O)cc(O)c1O',NULL),
	(237891,0,0,NULL,'Consistent with Molecular Formula','C10H16ClN5O',257.7223,NULL,'4C843C854FC0A72D-FICuS-01-68','4C843C854FC0A72D-FICTS-01-47','6EF16F2FD3528D8B-uuuuu-01-30','InChI=1S/C10H16N5O.ClH/c1-13(2)10-11-8-7(9(12-10)16-5)14(3)6-15(8)4;/h6H,1-5H3;1H/q+1;/p-1','InChIKey=SNKXVKLOCWIXQD-UHFFFAOYSA-M','COc1nc(N(C)C)nc2c1n(C)c[n+]2C.[Cl-]',NULL),
	(237892,0,0,NULL,'Consistent with Molecular Formula','C9H14ClN5O',243.6955,NULL,'6B2250D0420F44B6-FICuS-01-38','6B2250D0420F44B6-FICTS-01-17','4957037ADE9D6E10-uuuuu-01-0C','InChI=1S/C9H14N5O.ClH/c1-10-9-11-7-6(8(12-9)15-4)13(2)5-14(7)3;/h5H,1-4H3,(H,10,11,12);1H/q+1;/p-1','InChIKey=GSVCETUWTVKGRW-UHFFFAOYSA-M','CNc1nc(OC)c2c(n1)[n+](C)cn2C.[Cl-]',NULL),
	(237893,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN5O',229.6687,NULL,'29A6BA7F9CB6052F-FICuS-01-7A','29A6BA7F9CB6052F-FICTS-01-59','0BD3E9D500242F89-uuuuu-01-05','InChI=1S/C8H12N5O.ClH/c1-12-4-13(2)6-5(12)7(14-3)11-8(9)10-6;/h4H,1-3H3,(H2,9,10,11);1H/q+1;/p-1','InChIKey=UUXQFBYNAZATHJ-UHFFFAOYSA-M','COc1nc(N)nc2c1n(C)c[n+]2C.[Cl-]',NULL),
	(237894,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O2S',398.4784,NULL,'02A36BC06B7D9880-FICuS-01-54','02A36BC06B7D9880-FICTS-01-33','02A36BC06B7D9880-uuuuu-01-03','InChI=1S/C24H18N2O2S/c1-25(16-8-4-3-5-9-16)23(27)15-12-13-18-20(14-15)29-22-21(18)17-10-6-7-11-19(17)26(2)24(22)28/h3-14H,1-2H3','InChIKey=DCNWEJWIBYGELF-UHFFFAOYSA-N','CN(C(=O)c1ccc2c(c1)sc1c(=O)n(C)c3ccccc3c12)c1ccccc1',NULL),
	(237895,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O2S2',404.5006,NULL,'51CFCE8EE95B17BD-FICuS-01-9E','51CFCE8EE95B17BD-FICTS-01-7D','51CFCE8EE95B17BD-uuuuu-01-4D','InChI=1S/C22H16N2O2S2/c1-23(13-8-4-3-5-9-13)20(25)17-12-15-18-14-10-6-7-11-16(14)24(2)21(26)19(18)28-22(15)27-17/h3-12H,1-2H3','InChIKey=GNUINEACFTUSCO-UHFFFAOYSA-N','CN(C(=O)c1cc2c(s1)sc1c(=O)n(C)c3ccccc3c12)c1ccccc1',NULL),
	(237896,0,0,NULL,'Consistent with Molecular Formula','C16H11N3',245.283,NULL,'28A15EBAC69A6B9D-FICuS-01-88','28A15EBAC69A6B9D-FICTS-01-67','28A15EBAC69A6B9D-uuuuu-01-37','InChI=1S/C16H11N3/c17-15-10-4-1-2-6-14(10)19-16-11-5-3-9-18-13(11)8-7-12(15)16/h1-9H,(H2,17,19)','InChIKey=RHRDMKUIKRPSNC-UHFFFAOYSA-N','Nc1c2ccccc2nc2c1ccc1ncccc12',NULL),
	(237897,1,0,NULL,'Consistent with Molecular Formula','C12H10O6',250.2074,NULL,'FCC5089B9CE193FB-FICuS-01-91','FCC5089B9CE193FB-FICTS-01-70','FCC5089B9CE193FB-uuuuu-01-40','InChI=1S/C12H10O6/c1-16-11(14)9-7-10(13)17-12(9,18-15)8-5-3-2-4-6-8/h2-7,15H,1H3','InChIKey=BCILQSGYQQGGLU-UHFFFAOYSA-N','COC(=O)C1=CC(=O)OC1(OO)c1ccccc1','1'),
	(237898,1,0,NULL,'Consistent with Molecular Formula','C14H12O8',308.244,NULL,'0EF82B56159688BA-FICuS-01-61','0EF82B56159688BA-FICTS-01-40','0EF82B56159688BA-uuuuu-01-10','InChI=1S/C14H12O8/c1-19-11(15)9-10(13(17)20-2)14(22-18,21-12(9)16)8-6-4-3-5-7-8/h3-7,18H,1-2H3','InChIKey=BQAOTJGYUSQOPU-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(OO)(c2ccccc2)OC1=O','1'),
	(237899,1,0,NULL,'Consistent with Molecular Formula','C15H14O8',322.2708,NULL,'51F99A9ADAF3E2A1-FICuS-01-87','51F99A9ADAF3E2A1-FICTS-01-66','51F99A9ADAF3E2A1-uuuuu-01-36','InChI=1S/C15H14O8/c1-20-12(16)10-11(14(18)21-2)15(23-19,22-13(10)17)8-9-6-4-3-5-7-9/h3-7,19H,8H2,1-2H3','InChIKey=AXULXPISEVVHIP-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(Cc2ccccc2)(OO)OC1=O','1'),
	(237900,1,0,NULL,'Consistent with Molecular Formula','C12H9BrO6',329.1035,NULL,'701FB33F94FFF909-FICuS-01-74','701FB33F94FFF909-FICTS-01-53','701FB33F94FFF909-uuuuu-01-23','InChI=1S/C12H9BrO6/c1-17-11(15)9-6-10(14)18-12(9,19-16)7-2-4-8(13)5-3-7/h2-6,16H,1H3','InChIKey=YGVJADOWJUYOJD-UHFFFAOYSA-N','COC(=O)C1=CC(=O)OC1(OO)c1ccc(Br)cc1','1'),
	(237901,2,0,NULL,'Consistent with Molecular Formula','C17H18F3NO2S',357.3899,NULL,'24CDF0F86BA8EB3F-FICuS-01-99','24CDF0F86BA8EB3F-FICTS-01-78','09A031448FDA0A1B-uuuuu-01-03','InChI=1S/C17H18F3NO2S/c1-12-3-9-15(10-4-12)24(22)11-16(17(18,19)20)21-13-5-7-14(23-2)8-6-13/h3-10,16,21H,11H2,1-2H3/t16-,24?/m1/s1','InChIKey=BUUFBGKRIPFAJH-YAOANENCSA-N','COc1ccc(NC(CS(=O)c2ccc(C)cc2)C(F)(F)F)cc1','1'),
	(237902,3,0,NULL,'Consistent with Molecular Formula','C23H22F3NO2S',433.4875,NULL,'DE8482E5C4713C1E-FICuS-01-6B','DE8482E5C4713C1E-FICTS-01-4A','F383B9588C149797-uuuuu-01-02','InChI=1S/C23H22F3NO2S/c1-16-8-14-20(15-9-16)30(28)21(17-6-4-3-5-7-17)22(23(24,25)26)27-18-10-12-19(29-2)13-11-18/h3-15,21-22,27H,1-2H3/t21-,22-,30?/m1/s1','InChIKey=UIEZMMLBIUZMMX-MDVYPYFFSA-N','COc1ccc(NC(C(c2ccccc2)S(=O)c2ccc(C)cc2)C(F)(F)F)cc1','1'),
	(237903,1,1,NULL,'Consistent with Molecular Formula','C18H16F3NO3S',383.3845,NULL,'F117D18421D1BE08-FICuS-01-4E','F117D18421D1BE08-FICTS-01-2D','A8EF47FBE7EC3B7B-uuuuu-01-5F','InChI=1S/C18H16F3NO3S/c1-13-7-9-15(10-8-13)26(24)12-16(18(19,20)21)22-17(23)25-11-14-5-3-2-4-6-14/h2-10,12H,11H2,1H3,(H,22,23)/b16-12-','InChIKey=FVARZJLAYAUXBL-VBKFSLOCSA-N','Cc1ccc(S(=O)/C=C(\\NC(=O)OCc2ccccc2)C(F)(F)F)cc1','1'),
	(237904,1,0,NULL,'Consistent with Molecular Formula','C17H16F3NO2S',355.3741,NULL,'FEC7B73E13B2C85A-FICuS-01-86','FEC7B73E13B2C85A-FICTS-01-65','FEC7B73E13B2C85A-uuuuu-01-35','InChI=1S/C17H16F3NO2S/c1-12-3-9-15(10-4-12)24(22)11-16(17(18,19)20)21-13-5-7-14(23-2)8-6-13/h3-10H,11H2,1-2H3/b21-16-','InChIKey=KHWPZNXULSJWRN-PGMHBOJBSA-N','COc1ccc(/N=C(/CS(=O)c2ccc(C)cc2)C(F)(F)F)cc1','1'),
	(237905,0,0,NULL,'Consistent with Molecular Formula','C14H11N3OS',269.3204,NULL,'E8B1ACAF203E569C-FICuS-01-83','E8B1ACAF203E569C-FICTS-01-62','E8B1ACAF203E569C-uuuuu-01-32','InChI=1S/C14H11N3OS/c1-9-2-4-10(5-3-9)12-11(8-15)13(18)17-7-6-16-14(17)19-12/h2-5H,6-7H2,1H3','InChIKey=JCYCAGRBYFGYNQ-UHFFFAOYSA-N','Cc1ccc(C2=C(C#N)C(=O)N3CCN=C3S2)cc1',NULL),
	(237906,0,0,NULL,'Consistent with Molecular Formula','C13H11N3OS',257.3094,NULL,'D910E1C178B12816-FICuS-01-42','7E967FE3EEDBA434-FICTS-01-72','D910E1C178B12816-uuuuu-01-F1','InChI=1S/C13H11N3OS/c1-8-3-5-9(6-4-8)11-10(7-14)12(17)16-13(15-2)18-11/h3-6H,1-2H3,(H,15,16,17)','InChIKey=CILOCOJLRPZLCR-UHFFFAOYSA-N','CNc1nc(=O)c(C#N)c(-c2ccc(C)cc2)s1',NULL),
	(237907,0,0,NULL,'Consistent with Molecular Formula','C18H10N2O5',334.2874,NULL,'D4C04BE8F4B0273B-FICuS-01-6F','D4C04BE8F4B0273B-FICTS-01-4E','D4C04BE8F4B0273B-uuuuu-01-1E','InChI=1S/C18H10N2O5/c21-16(10-4-3-7-19-9-10)20-13-8-12-15(25-18(13)23)11-5-1-2-6-14(11)24-17(12)22/h1-9H,(H,20,21)','InChIKey=LAPPAYFJPFBKNZ-UHFFFAOYSA-N','O=C(Nc1cc2c(=O)oc3ccccc3c2oc1=O)c1cccnc1',NULL),
	(237908,0,0,NULL,'Consistent with Molecular Formula','C17H10N4O4',334.2904,NULL,'15868494D5A1ACCC-FICuS-01-69','8E822D805002C3A5-FICTS-01-1E','15868494D5A1ACCC-uuuuu-01-18','InChI=1S/C17H10N4O4/c22-15-10-7-12(21-16(23)13-8-18-5-6-19-13)17(24)25-14(10)9-3-1-2-4-11(9)20-15/h1-8H,(H,20,22)(H,21,23)','InChIKey=XMXBHIZNDMHXCY-UHFFFAOYSA-N','O=C(Nc1cc2c(=O)[nH]c3ccccc3c2oc1=O)c1cnccn1',NULL),
	(237909,0,0,NULL,'Consistent with Molecular Formula','C28H34N4O4S4',618.841,NULL,'50E00027E3CDAFE3-FICuS-01-68','50E00027E3CDAFE3-FICTS-01-47','50E00027E3CDAFE3-uuuuu-01-17','InChI=1S/C28H34N4O4S4/c1-35-27-29-23-21(17-9-3-5-11-19(17)39-23)25(33)31(27)13-7-15-37-38-16-8-14-32-26(34)22-18-10-4-6-12-20(18)40-24(22)30-28(32)36-2/h3-16H2,1-2H3','InChIKey=PHZDCXWFIUPVKG-UHFFFAOYSA-N','COc1nc2sc3c(c2c(=O)n1CCCSSCCCn1c(OC)nc2sc4c(c2c1=O)CCCC4)CCCC3',NULL),
	(237910,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2S2',260.7991,NULL,'951579B05B8B49E1-FICuS-01-51','951579B05B8B49E1-FICTS-01-30','95E9DE55640690AF-uuuuu-01-15','InChI=1S/C10H12N2S2.ClH/c11-5-7-1-3-9(13-7)10-4-2-8(6-12)14-10;/h1-4H,5-6,11-12H2;1H','InChIKey=ARFIOJVWCBONCF-UHFFFAOYSA-N','Cl.NCc1ccc(-c2ccc(CN)s2)s1',NULL),
	(237911,0,0,NULL,'Consistent with Molecular Formula','C18H16N2S4',388.5778,NULL,'D5BAE2DA8FE0A4A6-FICuS-01-9E','D5BAE2DA8FE0A4A6-FICTS-01-7D','D5BAE2DA8FE0A4A6-uuuuu-01-4D','InChI=1S/C18H16N2S4/c19-9-11-1-3-13(21-11)15-5-7-17(23-15)18-8-6-16(24-18)14-4-2-12(10-20)22-14/h1-8H,9-10,19-20H2','InChIKey=LHUKMMGFRNAJEZ-UHFFFAOYSA-N','NCc1ccc(-c2ccc(-c3ccc(-c4ccc(CN)s4)s3)s2)s1',NULL),
	(237912,0,0,NULL,'Consistent with Molecular Formula','C30H26N10O5S2',670.7194,NULL,'998859A9CBD787A9-FICuS-01-7A','998859A9CBD787A9-FICTS-01-59','998859A9CBD787A9-uuuuu-01-29','InChI=1S/C30H26N10O5S2/c1-20-18-28(37-45-20)39-47(43,44)25-12-8-23(9-13-25)34-35-29-21(2)40(36-30(29)33-22-6-4-3-5-7-22)24-10-14-26(15-11-24)46(41,42)38-27-16-17-31-19-32-27/h3-19H,1-2H3,(H,33,36)(H,37,39)(H,31,32,38)/b35-34+','InChIKey=ZKACPEZNSSVIGA-XAHDOWKMSA-N','Cc1cc(NS(=O)(=O)c2ccc(/N=N/c3c(Nc4ccccc4)nn(-c4ccc(S(=O)(=O)Nc5ccncn5)cc4)c3C)cc2)no1',NULL),
	(237913,2,0,NULL,'Consistent with Molecular Formula','C15H24O3S',284.4128,NULL,'F841728B76F3EB5D-FICuS-01-73','F841728B76F3EB5D-FICTS-01-52','F841728B76F3EB5D-uuuuu-01-22','InChI=1S/C15H24O3S/c1-10-6-5-8-15(3,4)12(10)13(16)14-11(2)7-9-19(14,17)18/h7,13-14,16H,5-6,8-9H2,1-4H3','InChIKey=QFXAVRIMIVBVLD-UHFFFAOYSA-N','CC1=CCS(=O)(=O)C1C(O)C1=C(C)CCCC1(C)C','1'),
	(237914,0,1,NULL,'Consistent with Molecular Formula','C10H14O2S',198.2794,NULL,'2DBF707C891F8BFE-FICuS-01-93','2DBF707C891F8BFE-FICTS-01-72','F5618C199A9F1A5D-uuuuu-01-21','InChI=1S/C10H14O2S/c1-8(2)4-5-10-7-13(11,12)6-9(10)3/h4-6H,7H2,1-3H3/b10-5-','InChIKey=JIIDWIDUTXVHBY-YHYXMXQVSA-N','CC(C)=C/C=C1/CS(=O)(=O)C=C1C','1'),
	(237915,3,0,NULL,'Consistent with Molecular Formula','C18H21N7O6',431.4072,NULL,'D4787C517CF91C24-FICuS-01-61','D4787C517CF91C24-FICTS-01-40','D4787C517CF91C24-uuuuu-01-10','InChI=1S/C18H21N7O6/c1-9-5-23(17(29)20-15(9)27)7-11-4-19-22-25(11)8-13-12(26)3-14(31-13)24-6-10(2)16(28)21-18(24)30/h4-6,12-14,26H,3,7-8H2,1-2H3,(H,20,27,29)(H,21,28,30)','InChIKey=IYUPOZSQTUXBPV-UHFFFAOYSA-N','Cc1cn(Cc2cnnn2CC2OC(n3cc(C)c(=O)[nH]c3=O)CC2O)c(=O)[nH]c1=O','1'),
	(237916,3,0,NULL,'Consistent with Molecular Formula','C16H18N8O6',418.3682,NULL,'4AB30A9E30F6D30D-FICuS-01-6A','4AB30A9E30F6D30D-FICTS-01-49','4AB30A9E30F6D30D-uuuuu-01-19','InChI=1S/C16H18N8O6/c1-8-5-22(15(28)20-14(8)27)13-2-10(25)11(30-13)7-23-9(3-17-21-23)6-24-16(29)19-12(26)4-18-24/h3-5,10-11,13,25H,2,6-7H2,1H3,(H,19,26,29)(H,20,27,28)','InChIKey=SJGIZVRSHOSUJA-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(Cn3nncc3Cn3ncc(=O)[nH]c3=O)O2)c(=O)[nH]c1=O','1'),
	(237917,3,0,NULL,'Consistent with Molecular Formula','C16H17BrN8O6',497.2643,NULL,'A7D56EAA2F314281-FICuS-01-60','A7D56EAA2F314281-FICTS-01-3F','A7D56EAA2F314281-uuuuu-01-0F','InChI=1S/C16H17BrN8O6/c1-7-4-23(15(29)19-13(7)27)11-2-9(26)10(31-11)6-24-8(3-18-22-24)5-25-16(30)20-14(28)12(17)21-25/h3-4,9-11,26H,2,5-6H2,1H3,(H,19,27,29)(H,20,28,30)','InChIKey=XDYMWSYAOXFCTE-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(Cn3nncc3Cn3nc(Br)c(=O)[nH]c3=O)O2)c(=O)[nH]c1=O','1'),
	(237918,3,0,NULL,'Consistent with Molecular Formula','C18H20N10O4',440.4206,NULL,'0CDE274676BEC981-FICuS-01-6F','0CDE274676BEC981-FICTS-01-4E','0CDE274676BEC981-uuuuu-01-1E','InChI=1S/C18H20N10O4/c1-9-4-27(18(31)24-17(9)30)13-2-11(29)12(32-13)6-28-10(3-23-25-28)5-26-8-22-14-15(19)20-7-21-16(14)26/h3-4,7-8,11-13,29H,2,5-6H2,1H3,(H2,19,20,21)(H,24,30,31)','InChIKey=CUJCXHSOSKHBJE-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(Cn3nncc3Cn3cnc4c(N)ncnc43)O2)c(=O)[nH]c1=O','1'),
	(237919,3,0,NULL,'Consistent with Molecular Formula','C17H19N7O6',417.3804,NULL,'DFFB115E44C65837-FICuS-01-6D','DFFB115E44C65837-FICTS-01-4C','DFFB115E44C65837-uuuuu-01-1C','InChI=1S/C17H19N7O6/c1-9-6-23(17(29)20-15(9)27)14-4-11(25)12(30-14)8-24-10(5-18-21-24)7-22-3-2-13(26)19-16(22)28/h2-3,5-6,11-12,14,25H,4,7-8H2,1H3,(H,19,26,28)(H,20,27,29)','InChIKey=IAKYOCQVAMMWCY-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(Cn3nncc3Cn3ccc(=O)[nH]c3=O)O2)c(=O)[nH]c1=O','1'),
	(237920,3,0,NULL,'Consistent with Molecular Formula','C16H18N8O6',418.3682,NULL,'A2E5175765ED04E3-FICuS-01-58','A2E5175765ED04E3-FICTS-01-37','A2E5175765ED04E3-uuuuu-01-07','InChI=1S/C16H18N8O6/c1-8-4-23(15(28)19-14(8)27)13-2-10(25)11(30-13)7-22-5-9(20-21-22)6-24-16(29)18-12(26)3-17-24/h3-5,10-11,13,25H,2,6-7H2,1H3,(H,18,26,29)(H,19,27,28)','InChIKey=CWODJSMVWRIQCA-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(Cn3cc(Cn4ncc(=O)[nH]c4=O)nn3)O2)c(=O)[nH]c1=O','1'),
	(237921,3,0,NULL,'Consistent with Molecular Formula','C18H21N7O6',431.4072,NULL,'F16ACF9B1DA6D567-FICuS-01-8B','F16ACF9B1DA6D567-FICTS-01-6A','F16ACF9B1DA6D567-uuuuu-01-3A','InChI=1S/C18H21N7O6/c1-9-4-23(17(29)19-15(9)27)6-11-7-24(22-21-11)8-13-12(26)3-14(31-13)25-5-10(2)16(28)20-18(25)30/h4-5,7,12-14,26H,3,6,8H2,1-2H3,(H,19,27,29)(H,20,28,30)','InChIKey=PWTMFXHNZGBADU-UHFFFAOYSA-N','Cc1cn(Cc2cn(CC3OC(n4cc(C)c(=O)[nH]c4=O)CC3O)nn2)c(=O)[nH]c1=O','1'),
	(237922,3,0,NULL,'Consistent with Molecular Formula','C16H17BrN8O6',497.2643,NULL,'1DD32E8E9363CF1E-FICuS-01-7B','1DD32E8E9363CF1E-FICTS-01-5A','1DD32E8E9363CF1E-uuuuu-01-2A','InChI=1S/C16H17BrN8O6/c1-7-3-24(15(29)18-13(7)27)11-2-9(26)10(31-11)6-23-4-8(20-22-23)5-25-16(30)19-14(28)12(17)21-25/h3-4,9-11,26H,2,5-6H2,1H3,(H,18,27,29)(H,19,28,30)','InChIKey=VGYZOKJEVIWJRY-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(Cn3cc(Cn4nc(Br)c(=O)[nH]c4=O)nn3)O2)c(=O)[nH]c1=O','1'),
	(237923,3,0,NULL,'Consistent with Molecular Formula','C37H34ClN7O7',724.1713,NULL,'49F7D87C21A96098-FICuS-01-5B','49F7D87C21A96098-FICTS-01-3A','49F7D87C21A96098-uuuuu-01-0A','InChI=1S/C37H34ClN7O7/c1-23-18-44(36(49)39-33(23)46)32-17-30(45-20-27(41-42-45)19-43-21-29(38)34(47)40-35(43)48)31(52-32)22-51-37(24-9-5-3-6-10-24,25-11-7-4-8-12-25)26-13-15-28(50-2)16-14-26/h3-16,18,20-21,30-32H,17,19,22H2,1-2H3,(H,39,46,49)(H,40,47,48)','InChIKey=OAIKOHKGTMGNDO-UHFFFAOYSA-N','COc1ccc(C(OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2n2cc(Cn3cc(Cl)c(=O)[nH]c3=O)nn2)(c2ccccc2)c2ccccc2)cc1','1'),
	(237924,3,0,NULL,'Consistent with Molecular Formula','C37H34IN7O7',815.6228,NULL,'767532EADDF05CFE-FICuS-01-8C','767532EADDF05CFE-FICTS-01-6B','767532EADDF05CFE-uuuuu-01-3B','InChI=1S/C37H34IN7O7/c1-23-18-44(36(49)39-33(23)46)32-17-30(45-20-27(41-42-45)19-43-21-29(38)34(47)40-35(43)48)31(52-32)22-51-37(24-9-5-3-6-10-24,25-11-7-4-8-12-25)26-13-15-28(50-2)16-14-26/h3-16,18,20-21,30-32H,17,19,22H2,1-2H3,(H,39,46,49)(H,40,47,48)','InChIKey=NKMNFFRSQATFHI-UHFFFAOYSA-N','COc1ccc(C(OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2n2cc(Cn3cc(I)c(=O)[nH]c3=O)nn2)(c2ccccc2)c2ccccc2)cc1','1'),
	(237925,3,0,NULL,'Consistent with Molecular Formula','C37H34FN7O7',707.7167,NULL,'B71E747A2428C9C8-FICuS-01-60','B71E747A2428C9C8-FICTS-01-3F','B71E747A2428C9C8-uuuuu-01-0F','InChI=1S/C37H34FN7O7/c1-23-18-44(36(49)39-33(23)46)32-17-30(45-20-27(41-42-45)19-43-21-29(38)34(47)40-35(43)48)31(52-32)22-51-37(24-9-5-3-6-10-24,25-11-7-4-8-12-25)26-13-15-28(50-2)16-14-26/h3-16,18,20-21,30-32H,17,19,22H2,1-2H3,(H,39,46,49)(H,40,47,48)','InChIKey=MIWPHKKTILHSTN-UHFFFAOYSA-N','COc1ccc(C(OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2n2cc(Cn3cc(F)c(=O)[nH]c3=O)nn2)(c2ccccc2)c2ccccc2)cc1','1'),
	(237926,3,0,NULL,'Consistent with Molecular Formula','C37H34BrN7O7',768.6223,NULL,'CB3D8760D69F0BD9-FICuS-01-80','CB3D8760D69F0BD9-FICTS-01-5F','CB3D8760D69F0BD9-uuuuu-01-2F','InChI=1S/C37H34BrN7O7/c1-23-18-44(36(49)39-33(23)46)32-17-30(45-20-27(41-42-45)19-43-21-29(38)34(47)40-35(43)48)31(52-32)22-51-37(24-9-5-3-6-10-24,25-11-7-4-8-12-25)26-13-15-28(50-2)16-14-26/h3-16,18,20-21,30-32H,17,19,22H2,1-2H3,(H,39,46,49)(H,40,47,48)','InChIKey=RPVNLFGWKDRYBS-UHFFFAOYSA-N','COc1ccc(C(OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2n2cc(Cn3cc(Br)c(=O)[nH]c3=O)nn2)(c2ccccc2)c2ccccc2)cc1','1'),
	(237927,3,0,NULL,'Consistent with Molecular Formula','C17H19N7O6',417.3804,NULL,'45194481350FC8C4-FICuS-01-3B','45194481350FC8C4-FICTS-01-1A','45194481350FC8C4-uuuuu-01-EA','InChI=1S/C17H19N7O6/c1-9-5-23(17(29)19-15(9)27)14-4-11(12(8-25)30-14)24-7-10(20-21-24)6-22-3-2-13(26)18-16(22)28/h2-3,5,7,11-12,14,25H,4,6,8H2,1H3,(H,18,26,28)(H,19,27,29)','InChIKey=MFFOUDZYFVDVOU-UHFFFAOYSA-N','Cc1cn(C2CC(n3cc(Cn4ccc(=O)[nH]c4=O)nn3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(237928,3,0,NULL,'Consistent with Molecular Formula','C17H18IN7O6',543.277,NULL,'85B627395960D2F7-FICuS-01-48','85B627395960D2F7-FICTS-01-27','85B627395960D2F7-uuuuu-01-F7','InChI=1S/C17H18IN7O6/c1-8-3-24(17(30)19-14(8)27)13-2-11(12(7-26)31-13)25-5-9(21-22-25)4-23-6-10(18)15(28)20-16(23)29/h3,5-6,11-13,26H,2,4,7H2,1H3,(H,19,27,30)(H,20,28,29)','InChIKey=QQIJAJXOAAOQTE-UHFFFAOYSA-N','Cc1cn(C2CC(n3cc(Cn4cc(I)c(=O)[nH]c4=O)nn3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(237929,3,0,NULL,'Consistent with Molecular Formula','C17H18FN7O6',435.3709,NULL,'7ED20FFCED08AA9A-FICuS-01-A5','7ED20FFCED08AA9A-FICTS-01-84','7ED20FFCED08AA9A-uuuuu-01-54','InChI=1S/C17H18FN7O6/c1-8-3-24(17(30)19-14(8)27)13-2-11(12(7-26)31-13)25-5-9(21-22-25)4-23-6-10(18)15(28)20-16(23)29/h3,5-6,11-13,26H,2,4,7H2,1H3,(H,19,27,30)(H,20,28,29)','InChIKey=VDSDTQDTHYFABG-UHFFFAOYSA-N','Cc1cn(C2CC(n3cc(Cn4cc(F)c(=O)[nH]c4=O)nn3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(237930,3,0,NULL,'Consistent with Molecular Formula','C17H18BrN7O6',496.2765,NULL,'768C44BF7F002F07-FICuS-01-5B','768C44BF7F002F07-FICTS-01-3A','768C44BF7F002F07-uuuuu-01-0A','InChI=1S/C17H18BrN7O6/c1-8-3-24(17(30)19-14(8)27)13-2-11(12(7-26)31-13)25-5-9(21-22-25)4-23-6-10(18)15(28)20-16(23)29/h3,5-6,11-13,26H,2,4,7H2,1H3,(H,19,27,30)(H,20,28,29)','InChIKey=XVLYFZIEZDAANU-UHFFFAOYSA-N','Cc1cn(C2CC(n3cc(Cn4cc(Br)c(=O)[nH]c4=O)nn3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(237931,0,0,NULL,'Consistent with Molecular Formula','C22H30N8O6',502.529,NULL,'ED75FB085ACFEE5C-FICuS-01-AD','ED75FB085ACFEE5C-FICTS-01-8C','ED75FB085ACFEE5C-uuuuu-01-5C','InChI=1S/C22H30N8O6/c1-17(31)35-11-5-3-8-28-14-19(23-25-28)13-27-10-7-21(33)30(22(27)34)16-20-15-29(26-24-20)9-4-6-12-36-18(2)32/h7,10,14-15H,3-6,8-9,11-13,16H2,1-2H3','InChIKey=DAKHMKHTGZDATP-UHFFFAOYSA-N','CC(=O)OCCCCn1cc(Cn2ccc(=O)n(Cc3cn(CCCCOC(C)=O)nn3)c2=O)nn1',NULL),
	(237932,0,0,NULL,'Consistent with Molecular Formula','C22H30N8O6',502.529,NULL,'337088542AB05B08-FICuS-01-31','337088542AB05B08-FICTS-01-10','337088542AB05B08-uuuuu-01-E0','InChI=1S/C22H30N8O6/c1-17(31)35-11-5-3-8-29-19(13-23-25-29)15-27-10-7-21(33)28(22(27)34)16-20-14-24-26-30(20)9-4-6-12-36-18(2)32/h7,10,13-14H,3-6,8-9,11-12,15-16H2,1-2H3','InChIKey=IEYRVVPANVPJNX-UHFFFAOYSA-N','CC(=O)OCCCCn1nncc1Cn1ccc(=O)n(Cc2cnnn2CCCCOC(C)=O)c1=O',NULL),
	(237933,2,0,NULL,'Consistent with Molecular Formula','C16H15N3O4',313.3122,NULL,'503D9CE052E2A2D6-FICuS-01-5F','CEBA029C3C38AD5C-FICTS-01-6D','503D9CE052E2A2D6-uuuuu-01-0E','InChI=1S/C16H15N3O4/c1-8-14(15(21)19-18-8)10(16(22)23)6-13(20)11-7-17-12-5-3-2-4-9(11)12/h2-5,7,10,14,17H,6H2,1H3,(H,19,21)(H,22,23)','InChIKey=BORNQLUXTUACCC-UHFFFAOYSA-N','CC1=NNC(=O)C1C(CC(=O)c1c[nH]c2ccccc12)C(=O)O','1'),
	(237934,2,0,NULL,'Consistent with Molecular Formula','C16H15N5O2',309.3268,NULL,'A59D7DAFD8F8C928-FICuS-01-9C','80061660E5ED616E-FICTS-01-26','A59D7DAFD8F8C928-uuuuu-01-4B','InChI=1S/C16H15N5O2/c1-8-14(16(23)21-18-8)10-6-13(19-20-15(10)22)11-7-17-12-5-3-2-4-9(11)12/h2-5,7,10,14,17H,6H2,1H3,(H,20,22)(H,21,23)','InChIKey=QVTRXVLXIVDHML-UHFFFAOYSA-N','CC1=NNC(=O)C1C1CC(c2c[nH]c3ccccc23)=NNC1=O','1'),
	(237935,2,0,NULL,'Consistent with Molecular Formula','C16H15N5OS',325.3874,NULL,'6F888220DC1965A4-FICuS-01-50','62F2957B2575A642-FICTS-01-1D','6F888220DC1965A4-uuuuu-01-FF','InChI=1S/C16H15N5OS/c1-8-14(15(22)20-18-8)10-6-13(19-21-16(10)23)11-7-17-12-5-3-2-4-9(11)12/h2-5,7,10,14,17H,6H2,1H3,(H,20,22)(H,21,23)','InChIKey=YVGSPAVLFMRTFE-UHFFFAOYSA-N','CC1=NNC(=O)C1C1CC(c2c[nH]c3ccccc23)=NNC1=S','1'),
	(237936,2,0,NULL,'Consistent with Molecular Formula','C22H19N5O2',385.4244,NULL,'3E870412FA1521F5-FICuS-01-40','2E04A127AE108F75-FICTS-01-2D','3E870412FA1521F5-uuuuu-01-EF','InChI=1S/C22H19N5O2/c1-13-20(21(28)25-24-13)16-11-19(17-12-23-18-10-6-5-9-15(17)18)26-27(22(16)29)14-7-3-2-4-8-14/h2-10,12,16,20,23H,11H2,1H3,(H,25,28)','InChIKey=YEXUMQAANBDADK-UHFFFAOYSA-N','CC1=NNC(=O)C1C1CC(c2c[nH]c3ccccc23)=NN(c2ccccc2)C1=O','1'),
	(237937,2,0,NULL,'Consistent with Molecular Formula','C17H16N6O3',352.3518,NULL,'DA1680C475A93CD6-FICuS-01-68','CF7BFE8AD778DD1B-FICTS-01-91','DA1680C475A93CD6-uuuuu-01-17','InChI=1S/C17H16N6O3/c1-8-14(15(24)21-20-8)10-6-13(22-23(16(10)25)17(18)26)11-7-19-12-5-3-2-4-9(11)12/h2-5,7,10,14,19H,6H2,1H3,(H2,18,26)(H,21,24)','InChIKey=RVALZZMAGHPCHB-UHFFFAOYSA-N','CC1=NNC(=O)C1C1CC(c2c[nH]c3ccccc23)=NN(C(N)=O)C1=O','1'),
	(237938,2,1,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'B086C1643E1B7F71-FICuS-01-55','EED9FB4D19D7196D-FICTS-01-76','B086C1643E1B7F71-uuuuu-01-04','InChI=1S/C16H16N4O4/c1-8-14(15(21)19-18-8)10(16(22)23)6-13(20-24)11-7-17-12-5-3-2-4-9(11)12/h2-5,7,10,14,17,24H,6H2,1H3,(H,19,21)(H,22,23)/b20-13-','InChIKey=QQYLSLAEZMEYJR-MOSHPQCFSA-N','CC1=NNC(=O)C1C(C/C(=N/O)c1c[nH]c2ccccc12)C(=O)O','1'),
	(237939,3,0,NULL,'Consistent with Molecular Formula','C16H14BrN5O2',388.2229,NULL,'2B1B8D0DB69DE1F9-FICuS-01-88','076FF993B4CF939B-FICTS-01-5A','2B1B8D0DB69DE1F9-uuuuu-01-37','InChI=1S/C16H14BrN5O2/c1-7-11(15(23)21-19-7)12-13(17)14(20-22-16(12)24)9-6-18-10-5-3-2-4-8(9)10/h2-6,11-13,18H,1H3,(H,21,23)(H,22,24)','InChIKey=CTXDHXWHBFPWLD-UHFFFAOYSA-N','CC1=NNC(=O)C1C1C(=O)NN=C(c2c[nH]c3ccccc23)C1Br','1'),
	(237940,2,0,NULL,'Consistent with Molecular Formula','C16H14ClN5O',327.7725,NULL,'C90643F649227D75-FICuS-01-44','A1CC4B2474A5EBF1-FICTS-01-59','C90643F649227D75-uuuuu-01-F3','InChI=1S/C16H14ClN5O/c1-8-14(16(23)22-19-8)10-6-13(20-21-15(10)17)11-7-18-12-5-3-2-4-9(11)12/h2-5,7,10,14,18H,6H2,1H3,(H,22,23)','InChIKey=MDUITUKXEMODLB-UHFFFAOYSA-N','CC1=NNC(=O)C1C1CC(c2c[nH]c3ccccc23)=NN=C1Cl','1'),
	(237941,2,0,NULL,'Consistent with Molecular Formula','C17H15N5O3S',369.3972,NULL,'A6A97558739D2E64-FICuS-01-59','CD8FD8C52FA7EDF1-FICTS-01-8F','A6A97558739D2E64-uuuuu-01-08','InChI=1S/C17H15N5O3S/c1-8-13(14(23)22-21-8)17(15(24)25)6-12(19-16(26)20-17)10-7-18-11-5-3-2-4-9(10)11/h2-5,7,13,18H,6H2,1H3,(H,20,26)(H,22,23)(H,24,25)','InChIKey=OMRBUQCXKBOHFV-UHFFFAOYSA-N','CC1=NNC(=O)C1C1(C(=O)O)CC(c2c[nH]c3ccccc23)=NC(=S)N1','1'),
	(237942,2,0,NULL,'Consistent with Molecular Formula','C23H19N7O',409.4494,NULL,'F1CC3467A4D64A19-FICuS-01-66','E8DE22FC98374B75-FICTS-01-56','F1CC3467A4D64A19-uuuuu-01-15','InChI=1S/C23H19N7O/c1-13-20(23(31)28-25-13)16-11-19(17-12-24-18-10-6-5-9-15(17)18)29-30-21(26-27-22(16)30)14-7-3-2-4-8-14/h2-10,12,16,20,24H,11H2,1H3,(H,28,31)','InChIKey=YPFJTQHFVXMZRH-UHFFFAOYSA-N','CC1=NNC(=O)C1C1CC(c2c[nH]c3ccccc23)=Nn2c(-c3ccccc3)nnc21','1'),
	(237943,2,0,NULL,'Consistent with Molecular Formula','C16H17N7O',323.3566,NULL,'DC976AC0CF649CED-FICuS-01-A0','2D1C0C06C9A490B7-FICTS-01-3C','DC976AC0CF649CED-uuuuu-01-4F','InChI=1S/C16H17N7O/c1-8-14(16(24)23-20-8)10-6-13(21-22-15(10)19-17)11-7-18-12-5-3-2-4-9(11)12/h2-5,7,10,14,18H,6,17H2,1H3,(H,19,22)(H,23,24)','InChIKey=CTTQMJAESJCGOF-UHFFFAOYSA-N','CC1=NNC(=O)C1C1CC(c2c[nH]c3ccccc23)=NN=C1NN','1'),
	(237944,2,0,NULL,'Consistent with Molecular Formula','C23H22N6O',398.4664,NULL,'BB275379B060491B-FICuS-01-44','E60BDC780ED5639B-FICTS-01-5B','BB275379B060491B-uuuuu-01-F3','InChI=1S/C23H22N6O/c1-14-21(23(30)29-26-14)17-11-20(18-13-24-19-10-6-5-9-16(18)19)27-28-22(17)25-12-15-7-3-2-4-8-15/h2-10,13,17,21,24H,11-12H2,1H3,(H,25,28)(H,29,30)','InChIKey=UAWZGWSFTXMHCD-UHFFFAOYSA-N','CC1=NNC(=O)C1C1CC(c2c[nH]c3ccccc23)=NN=C1NCc1ccccc1','1'),
	(237945,2,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'FBD1F98A22BE890B-FICuS-01-8A','487282ABC26E561D-FICTS-01-38','FBD1F98A22BE890B-uuuuu-01-39','InChI=1S/C16H13N3O3/c1-8-14(15(20)19-18-8)10-6-13(22-16(10)21)11-7-17-12-5-3-2-4-9(11)12/h2-7,10,14,17H,1H3,(H,19,20)','InChIKey=NMGCSYOUHTZNJN-UHFFFAOYSA-N','CC1=NNC(=O)C1C1C=C(c2c[nH]c3ccccc23)OC1=O','1'),
	(237946,1,0,NULL,'Consistent with Molecular Formula','C19H18N4O',318.3774,NULL,'11924A33E74AA16D-FICuS-01-4C','11924A33E74AA16D-FICTS-01-2B','11924A33E74AA16D-uuuuu-01-FB','InChI=1S/C19H18N4O/c24-19-18(20-11-13-6-2-1-3-7-13)10-17(22-23-19)15-12-21-16-9-5-4-8-14(15)16/h1-9,12,18,20-21H,10-11H2,(H,23,24)','InChIKey=XRBKJTOJCKAIQN-UHFFFAOYSA-N','O=C1NN=C(c2c[nH]c3ccccc23)CC1NCc1ccccc1','1'),
	(237947,1,0,NULL,'Consistent with Molecular Formula','C19H17ClN4',336.8231,NULL,'7A050931F0289619-FICuS-01-2A','7A050931F0289619-FICTS-01-09','7A050931F0289619-uuuuu-01-D9','InChI=1S/C19H17ClN4/c20-19-18(21-11-13-6-2-1-3-7-13)10-17(23-24-19)15-12-22-16-9-5-4-8-14(15)16/h1-9,12,18,21-22H,10-11H2','InChIKey=DCZBRUFXIOGMBZ-UHFFFAOYSA-N','ClC1=NN=C(c2c[nH]c3ccccc23)CC1NCc1ccccc1','1'),
	(237948,0,0,NULL,'Consistent with Molecular Formula','C20H22ClN5O4',431.8779,NULL,'227F34A522784B56-FICuS-01-39','B28A5FCAFB088A32-FICTS-01-60','228393401DF59218-uuuuu-01-D9','InChI=1S/C20H21N5O4.ClH/c1-23(2)9-4-10-24-15-7-8-16(25(27)28)19-17(15)18(22-20(24)26)13-11-12(29-3)5-6-14(13)21-19;/h5-8,11,21H,4,9-10H2,1-3H3;1H','InChIKey=BQBNPPDZHUDNRM-UHFFFAOYSA-N','COc1ccc2c(c1)-c1nc(=O)n(CCCN(C)C)c3ccc([N+](=O)[O-])c(c13)N2.Cl',NULL),
	(237949,0,0,NULL,'Consistent with Molecular Formula','C19H20ClN5O3',401.8517,NULL,'764B4FFD3B9379A1-FICuS-01-71','764B4FFD3B9379A1-FICTS-01-50','76B7E818041EA0EF-uuuuu-01-18','InChI=1S/C19H19N5O3.ClH/c1-22(2)8-9-23-11-20-18-13-10-12(27-3)4-5-14(13)21-19-16(24(25)26)7-6-15(23)17(18)19;/h4-7,10-11H,8-9H2,1-3H3;1H','InChIKey=YARNIAZNWYKFPP-UHFFFAOYSA-N','COc1ccc2nc3c([N+](=O)[O-])ccc4c3c(c2c1)N=CN4CCN(C)C.Cl',NULL),
	(237950,0,0,NULL,'Consistent with Molecular Formula','C20H22ClN5O3',415.8785,NULL,'650B948C317A627A-FICuS-01-48','650B948C317A627A-FICTS-01-27','65F733690EF7BB34-uuuuu-01-10','InChI=1S/C20H21N5O3.ClH/c1-23(2)9-4-10-24-12-21-19-14-11-13(28-3)5-6-15(14)22-20-17(25(26)27)8-7-16(24)18(19)20;/h5-8,11-12H,4,9-10H2,1-3H3;1H','InChIKey=RHFQUTBHIRIJCD-UHFFFAOYSA-N','COc1ccc2nc3c([N+](=O)[O-])ccc4c3c(c2c1)N=CN4CCCN(C)C.Cl',NULL),
	(237951,0,0,NULL,'Consistent with Molecular Formula','C25H33ClN6O3S',533.0871,NULL,'BD8AA5CBCDF237A6-FICuS-01-A1','BD8AA5CBCDF237A6-FICTS-01-80','BD76022EF27FEEE8-uuuuu-01-3E','InChI=1S/C25H32N6O3S.ClH/c1-27(2)12-6-14-29-20-10-11-21(31(32)33)23-22(20)24(30(25(29)35)15-7-13-28(3)4)18-16-17(34-5)8-9-19(18)26-23;/h8-11,16H,6-7,12-15H2,1-5H3;1H','InChIKey=GBUGJHVXQHIVRC-UHFFFAOYSA-N','COc1ccc2nc3c([N+](=O)[O-])ccc4c3c(c2c1)N(CCCN(C)C)C(=S)N4CCCN(C)C.Cl',NULL),
	(237952,0,0,NULL,'Consistent with Molecular Formula','C22H27ClN6O4',474.9461,NULL,'BB41A58C2549FB78-FICuS-01-6C','BB41A58C2549FB78-FICTS-01-4B','BBBD02691AC42236-uuuuu-01-07','InChI=1S/C22H26N6O4.ClH/c1-24(2)9-11-26-17-7-8-18(28(31)32)20-19(17)21(27(22(26)30)12-10-25(3)4)15-13-14(29)5-6-16(15)23-20;/h5-8,13,29H,9-12H2,1-4H3;1H','InChIKey=KVNKUXCPIPXVAD-UHFFFAOYSA-N','CN(C)CCN1C(=O)N(CCN(C)C)c2c3cc(O)ccc3nc3c([N+](=O)[O-])ccc1c23.Cl',NULL),
	(237953,0,0,NULL,'Consistent with Molecular Formula','C24H31ClN6O4',502.9997,NULL,'4F2EF0A565355061-FICuS-01-43','4F2EF0A565355061-FICTS-01-22','4FD257405AB8892F-uuuuu-01-0F','InChI=1S/C24H30N6O4.ClH/c1-26(2)11-5-13-28-19-9-10-20(30(33)34)22-21(19)23(17-15-16(31)7-8-18(17)25-22)29(24(28)32)14-6-12-27(3)4;/h7-10,15,31H,5-6,11-14H2,1-4H3;1H','InChIKey=QWUIQUIMDFRVRS-UHFFFAOYSA-N','CN(C)CCCN1C(=O)N(CCCN(C)C)c2c3cc(O)ccc3nc3c([N+](=O)[O-])ccc1c23.Cl',NULL),
	(237954,0,0,NULL,'Consistent with Molecular Formula','C24H31ClN6O2S',503.0609,NULL,'26960CFDEEAB7E2D-FICuS-01-9A','26960CFDEEAB7E2D-FICTS-01-79','266AAB18D126A763-uuuuu-01-FF','InChI=1S/C24H30N6O2S.ClH/c1-26(2)13-7-15-28-19-11-12-20(30(31)32)22-21(19)23(17-9-5-6-10-18(17)25-22)29(24(28)33)16-8-14-27(3)4;/h5-6,9-12H,7-8,13-16H2,1-4H3;1H','InChIKey=SSKOPPVRIPUKBT-UHFFFAOYSA-N','CN(C)CCCN1C(=S)N(CCCN(C)C)c2c3ccccc3nc3c([N+](=O)[O-])ccc1c23.Cl',NULL),
	(237955,0,0,NULL,'Consistent with Molecular Formula','C23H28ClN5O4',473.9583,NULL,'ADCDAA99EEB9D5F1-FICuS-01-BC','ADCDAA99EEB9D5F1-FICTS-01-9B','AD310D7CD1340CBF-uuuuu-01-24','InChI=1S/C23H27N5O4.ClH/c1-26(2)12-13-27-22(31)16-7-8-17(25-10-9-24-11-14-29)19-20(16)28(23(27)32)18-6-4-3-5-15(18)21(19)30;/h3-8,24-25,29H,9-14H2,1-2H3;1H','InChIKey=FIDLHZKYHQEZLA-UHFFFAOYSA-N','CN(C)CCn1c(=O)c2ccc(NCCNCCO)c3c(=O)c4ccccc4n(c1=O)c23.Cl',NULL),
	(237956,0,0,NULL,'Consistent with Molecular Formula','C25H31ClN6O3',499.0113,NULL,'EFED633C23318EC3-FICuS-01-76','EFED633C23318EC3-FICTS-01-55','EF11C4D91CBC578D-uuuuu-01-38','InChI=1S/C25H30N6O3.ClH/c1-28(2)15-16-30-24(33)18-7-8-19(27-11-14-29-12-9-26-10-13-29)21-22(18)31(25(30)34)20-6-4-3-5-17(20)23(21)32;/h3-8,26-27H,9-16H2,1-2H3;1H','InChIKey=VPLTWSXBFGMYHB-UHFFFAOYSA-N','CN(C)CCn1c(=O)c2ccc(NCCN3CCNCC3)c3c(=O)c4ccccc4n(c1=O)c23.Cl',NULL),
	(237957,0,0,NULL,'Consistent with Molecular Formula','C24H30ClN5O4',487.9851,NULL,'16832451EBA1D234-FICuS-01-3B','16832451EBA1D234-FICTS-01-1A','167F83B4D42C0B7A-uuuuu-01-12','InChI=1S/C24H29N5O4.ClH/c1-26(2)11-10-25-18-8-7-16-21-20(18)22(30)17-14-15(33-5)6-9-19(17)29(21)24(32)28(23(16)31)13-12-27(3)4;/h6-9,14,25H,10-13H2,1-5H3;1H','InChIKey=YTWLGAJXVNNWBZ-UHFFFAOYSA-N','COc1ccc2c(c1)c(=O)c1c(NCCN(C)C)ccc3c(=O)n(CCN(C)C)c(=O)n2c31.Cl',NULL),
	(237958,0,0,NULL,'Consistent with Molecular Formula','C24H30ClN5O5',503.9845,NULL,'48F997042A2E36DE-FICuS-01-62','48F997042A2E36DE-FICTS-01-41','480530E115A3EF90-uuuuu-01-EE','InChI=1S/C24H29N5O5.ClH/c1-27(2)11-12-28-23(32)16-5-6-18(26-9-8-25-10-13-30)20-21(16)29(24(28)33)19-7-4-15(34-3)14-17(19)22(20)31;/h4-7,14,25-26,30H,8-13H2,1-3H3;1H','InChIKey=RTCCOPKCKSLMSC-UHFFFAOYSA-N','COc1ccc2c(c1)c(=O)c1c(NCCNCCO)ccc3c(=O)n(CCN(C)C)c(=O)n2c31.Cl',NULL),
	(237959,0,0,NULL,'Consistent with Molecular Formula','C22H15N3O2',353.3794,'5H-Indolo[2,3-a]pyrrolo[3,4-c]carbazole-5,7(6H)-dione, 12,13-dihydro-12,13-dimethyl-','D402382D6A794EC7-FICuS-01-5C','D402382D6A794EC7-FICTS-01-3B','D402382D6A794EC7-uuuuu-01-0B','InChI=1S/C22H15N3O2/c1-24-13-9-5-3-7-11(13)15-17-18(22(27)23-21(17)26)16-12-8-4-6-10-14(12)25(2)20(16)19(15)24/h3-10H,1-2H3,(H,23,26,27)','InChIKey=KHNZAHCUOWJNCL-UHFFFAOYSA-N','Cn1c2ccccc2c2c3c(c4c5ccccc5n(C)c4c21)C(=O)NC3=O',NULL),
	(237960,0,0,NULL,'Consistent with Molecular Formula','C28H19N3O2',429.477,NULL,'BE6B977DF4858306-FICuS-01-69','BE6B977DF4858306-FICTS-01-48','BE6B977DF4858306-uuuuu-01-18','InChI=1S/C28H19N3O2/c1-29-19-14-8-6-12-17(19)21-23-24(28(33)31(27(23)32)16-10-4-3-5-11-16)22-18-13-7-9-15-20(18)30(2)26(22)25(21)29/h3-15H,1-2H3','InChIKey=ZBZAJZYSWLQWLY-UHFFFAOYSA-N','Cn1c2ccccc2c2c3c(c4c5ccccc5n(C)c4c21)C(=O)N(c1ccccc1)C3=O',NULL),
	(237961,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O2',367.4062,NULL,'A7CC8FFE8F7634E5-FICuS-01-9A','A7CC8FFE8F7634E5-FICTS-01-79','A7CC8FFE8F7634E5-uuuuu-01-49','InChI=1S/C23H17N3O2/c1-24-14-10-6-4-8-12(14)16-18-19(23(28)26(3)22(18)27)17-13-9-5-7-11-15(13)25(2)21(17)20(16)24/h4-11H,1-3H3','InChIKey=SOIJVCSZRPPGDQ-UHFFFAOYSA-N','CN1C(=O)c2c(c3c4ccccc4n(C)c3c3c2c2ccccc2n3C)C1=O',NULL),
	(237962,0,0,NULL,'Consistent with Molecular Formula','C29H21N3O2',443.5038,NULL,'5E7F4A298ABC42F9-FICuS-01-81','5E7F4A298ABC42F9-FICTS-01-60','5E7F4A298ABC42F9-uuuuu-01-30','InChI=1S/C29H21N3O2/c1-30-20-14-8-6-12-18(20)22-24-25(29(34)32(28(24)33)16-17-10-4-3-5-11-17)23-19-13-7-9-15-21(19)31(2)27(23)26(22)30/h3-15H,16H2,1-2H3','InChIKey=LNZSHMAGXSVBIS-UHFFFAOYSA-N','Cn1c2ccccc2c2c3c(c4c5ccccc5n(C)c4c21)C(=O)N(Cc1ccccc1)C3=O',NULL),
	(237963,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O2',368.394,NULL,'1D8CD547C1AE622A-FICuS-01-70','4F19DF23181C2FF5-FICTS-01-49','1D8CD547C1AE622A-uuuuu-01-1F','InChI=1S/C22H16N4O2/c1-25-13-9-5-3-7-11(13)15-17-18(22(28)24-23-21(17)27)16-12-8-4-6-10-14(12)26(2)20(16)19(15)25/h3-10H,1-2H3,(H,23,27)(H,24,28)','InChIKey=UXQKFZQLUHACFP-UHFFFAOYSA-N','Cn1c2ccccc2c2c3c(=O)[nH][nH]c(=O)c3c3c4ccccc4n(C)c3c21',NULL),
	(237964,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'482261480F3B7307-FICuS-01-26','482261480F3B7307-FICTS-01-05','482261480F3B7307-uuuuu-01-D5','InChI=1S/C24H20N2O4/c1-25-15-11-7-5-9-13(15)17-19(23(27)29-3)20(24(28)30-4)18-14-10-6-8-12-16(14)26(2)22(18)21(17)25/h5-12H,1-4H3','InChIKey=LPMNDVFJSGXBLR-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c2c3ccccc3n(C)c2c2c1c1ccccc1n2C',NULL),
	(237965,0,0,NULL,'Consistent with Molecular Formula','C28H18N2O2',414.4624,NULL,'13B17A554A0D179A-FICuS-01-4B','13B17A554A0D179A-FICTS-01-2A','13B17A554A0D179A-uuuuu-01-FA','InChI=1S/C28H18N2O2/c1-29-19-13-7-5-11-17(19)21-23-24(28(32)16-10-4-3-9-15(16)27(23)31)22-18-12-6-8-14-20(18)30(2)26(22)25(21)29/h3-14H,1-2H3','InChIKey=ZAHWAIQMWRFGBG-UHFFFAOYSA-N','Cn1c2ccccc2c2c3c(c4c5ccccc5n(C)c4c21)C(=O)c1ccccc1C3=O',NULL),
	(237966,0,0,NULL,'Consistent with Molecular Formula','C28H21N3O2',431.4928,NULL,'C77C7AD0E73A4938-FICuS-01-6F','C77C7AD0E73A4938-FICTS-01-4E','C77C7AD0E73A4938-uuuuu-01-1E','InChI=1S/C28H21N3O2/c1-29-22-14-8-6-10-18(22)16-24(29)27-26(20-13-7-9-15-23(20)30(27)2)21-17-25(32)31(28(21)33)19-11-4-3-5-12-19/h3-17H,1-2H3','InChIKey=KKAYPIDAIJGESD-UHFFFAOYSA-N','Cn1c(-c2c(C3=CC(=O)N(c4ccccc4)C3=O)c3ccccc3n2C)cc2ccccc21',NULL),
	(237967,0,0,NULL,'Consistent with Molecular Formula','C19H20INO2S',453.337,NULL,'97C9DAC62B360F5D-FICuS-01-7D','97C9DAC62B360F5D-FICTS-01-5C','8D912F24854190ED-uuuuu-01-FE','InChI=1S/C19H19NO2S.HI/c21-15(13-20-10-4-1-5-11-20)14-8-9-17-19(12-14)23-18-7-3-2-6-16(18)22-17;/h2-3,6-9,12H,1,4-5,10-11,13H2;1H','InChIKey=LJYGZKNFZXAIDT-UHFFFAOYSA-N','I.O=C(CN1CCCCC1)c1ccc2c(c1)Sc1ccccc1O2',NULL),
	(237968,1,0,NULL,'Consistent with Molecular Formula','C20H22BrNO2S',420.3633,NULL,'3FCC7574EAEA517D-FICuS-01-8A','3FCC7574EAEA517D-FICTS-01-69','D008AB521B79F8C0-uuuuu-01-10','InChI=1S/C20H21NO2S.BrH/c1-14-6-4-5-11-21(14)13-16(22)15-9-10-18-20(12-15)24-19-8-3-2-7-17(19)23-18;/h2-3,7-10,12,14H,4-6,11,13H2,1H3;1H','InChIKey=AXPSXZRKLBBPCH-UHFFFAOYSA-N','Br.CC1CCCCN1CC(=O)c1ccc2c(c1)Sc1ccccc1O2','1'),
	(237969,0,1,NULL,'Consistent with Molecular Formula','C14H11NO2S',257.3064,NULL,'358AB10A5B91792E-FICuS-01-54','358AB10A5B91792E-FICTS-01-33','78410653F88D6D98-uuuuu-01-FD','InChI=1S/C14H11NO2S/c1-16-15-9-10-6-7-12-14(8-10)18-13-5-3-2-4-11(13)17-12/h2-9H,1H3/b15-9-','InChIKey=AUVRMLAAPHGBTP-DHDCSXOGSA-N','CO/N=C\\c1ccc2c(c1)Sc1ccccc1O2','1'),
	(237970,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2S2',343.4578,NULL,'CD70B32BD48994B3-FICuS-01-69','CD70B32BD48994B3-FICTS-01-48','CD70B32BD48994B3-uuuuu-01-18','InChI=1S/C18H17NO2S2/c22-18(19-7-9-20-10-8-19)12-13-5-6-15-17(11-13)23-16-4-2-1-3-14(16)21-15/h1-6,11H,7-10,12H2','InChIKey=LOEGMKXYDOIJSI-UHFFFAOYSA-N','S=C(Cc1ccc2c(c1)Sc1ccccc1O2)N1CCOCC1',NULL),
	(237971,0,0,NULL,'Consistent with Molecular Formula','C16H15ClO2S2',338.8663,NULL,'FA294FC82179A9B2-FICuS-01-6F','FA294FC82179A9B2-FICTS-01-4E','D85C1C62BDEB8314-uuuuu-01-23','InChI=1S/C16H15O2S2.ClH/c1-20(2)10-12(17)11-7-8-14-16(9-11)19-15-6-4-3-5-13(15)18-14;/h3-9H,10H2,1-2H3;1H/q+1;/p-1','InChIKey=LXOUFCHEEYBSEC-UHFFFAOYSA-M','C[S+](C)CC(=O)c1ccc2c(c1)Sc1ccccc1O2.[Cl-]',NULL),
	(237972,2,0,NULL,'Consistent with Molecular Formula','C8H3I2NO3S',446.9856,NULL,'4682342358AED26A-FICuS-01-47','4682342358AED26A-FICTS-01-26','4682342358AED26A-uuuuu-01-F6','InChI=1S/C8H3I2NO3S/c9-6-1-2(7(10)15-6)4(12)5-3(1)11-8(13)14-5/h3,5H,(H,11,13)','InChIKey=UWDMOILRXVLKCY-UHFFFAOYSA-N','O=C1NC2c3c(I)sc(I)c3C(=O)C2O1','1'),
	(237973,2,1,NULL,'Consistent with Molecular Formula','C8H4I2N2O3S',462.0002,NULL,'94B63F6D71624FBC-FICuS-01-6E','0D34E302B7C487DD-FICTS-01-42','94B63F6D71624FBC-uuuuu-01-1D','InChI=1S/C8H4I2N2O3S/c9-6-1-2(7(10)16-6)4(12-14)5-3(1)11-8(13)15-5/h3,5,14H,(H,11,13)/b12-4+','InChIKey=LIGJNTULHSOOPS-UUILKARUSA-N','O=C1NC2c3c(I)sc(I)c3/C(=N\\O)C2O1','1'),
	(237974,3,0,NULL,'Consistent with Molecular Formula','C8H5I2NO3S',449.0014,NULL,'9B974561D019F03E-FICuS-01-4E','9B974561D019F03E-FICTS-01-2D','9B974561D019F03E-uuuuu-01-FD','InChI=1S/C8H5I2NO3S/c9-6-1-2(7(10)15-6)4(12)5-3(1)11-8(13)14-5/h3-5,12H,(H,11,13)','InChIKey=SZYJBEJSJAOHDJ-UHFFFAOYSA-N','O=C1NC2c3c(I)sc(I)c3C(O)C2O1','1'),
	(237975,1,0,NULL,'Consistent with Molecular Formula','C7H7Cl3N2OS',273.5641,NULL,'CD03ABCA855654B8-FICuS-01-73','CD03ABCA855654B8-FICTS-01-52','CDFF0C2FBADB8DF6-uuuuu-01-75','InChI=1S/C7H6Cl2N2OS.ClH/c8-5-3-2(10)1-11-7(12)4(3)6(9)13-5;/h2H,1,10H2,(H,11,12);1H','InChIKey=QAYCNPQYUFKEFO-UHFFFAOYSA-N','Cl.NC1CNC(=O)c2c(Cl)sc(Cl)c21','1'),
	(237976,0,0,NULL,'Consistent with Molecular Formula','C19H20INO2S2',485.397,NULL,'B87C37EB230B4CA7-FICuS-01-72','B87C37EB230B4CA7-FICTS-01-51','80AD36462E6320FF-uuuuu-01-04','InChI=1S/C19H20NO2S2.HI/c1-23-19(20-8-10-21-11-9-20)13-14-6-7-16-18(12-14)24-17-5-3-2-4-15(17)22-16;/h2-7,12H,8-11,13H2,1H3;1H/q+1;/p-1','InChIKey=PFWONBOGRJPPKJ-UHFFFAOYSA-M','CSC(Cc1ccc2c(c1)Sc1ccccc1O2)=[N+]1CCOCC1.[I-]',NULL),
	(237977,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2OS2',324.8425,NULL,'C969AE420EEAAD80-FICuS-01-86','C969AE420EEAAD80-FICTS-01-65','C99509A7316774CE-uuuuu-01-05','InChI=1S/C14H12N2OS2.ClH/c15-14(16)18-8-9-5-6-11-13(7-9)19-12-4-2-1-3-10(12)17-11;/h1-7H,8H2,(H3,15,16);1H','InChIKey=DMGWJYXDJICWHA-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccc2c(c1)Sc1ccccc1O2',NULL),
	(237978,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O3S2',356.8413,NULL,'71262F2F2397A2DA-FICuS-01-54','71262F2F2397A2DA-FICTS-01-33','71DA88CA1C1A7B94-uuuuu-01-23','InChI=1S/C14H12N2O3S2.ClH/c15-14(16)20-8-9-5-6-11-13(7-9)21(17,18)12-4-2-1-3-10(12)19-11;/h1-7H,8H2,(H3,15,16);1H','InChIKey=OBCHTXXRCHNECI-UHFFFAOYSA-N','Cl.N=C(N)SCc1ccc2c(c1)S(=O)(=O)c1ccccc1O2',NULL),
	(237979,0,0,NULL,'Consistent with Molecular Formula','C20H41O4P',376.5153,'2-Octadecyl-2-oxo-1,3-dioxophospholane','6D4172A94BFCAA52-FICuS-01-71','6D4172A94BFCAA52-FICTS-01-50','6D4172A94BFCAA52-uuuuu-01-20','InChI=1S/C20H41O4P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-22-25(21)23-19-20-24-25/h2-20H2,1H3','InChIKey=VZEOMTOGOOFQRF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOP1(=O)OCCO1',NULL),
	(237980,0,0,NULL,'Consistent with Molecular Formula','C10H6N2O2',186.1696,'3-Cyanoquinoline-2,4-dione','DB293E6351807C88-FICuS-01-51','5346D0268AAC80F3-FICTS-01-32','DB293E6351807C88-uuuuu-01-00','InChI=1S/C10H6N2O2/c11-5-7-9(13)6-3-1-2-4-8(6)12-10(7)14/h1-4H,(H2,12,13,14)','InChIKey=CRRUFISVDCIBAP-UHFFFAOYSA-N','N#Cc1c(O)c2ccccc2[nH]c1=O',NULL),
	(237981,2,1,NULL,'Consistent with Molecular Formula','C30H31ClO4',491.0255,NULL,'A162B8B2DBAC72F6-FICuS-01-7E','A162B8B2DBAC72F6-FICTS-01-5D','A162B8B2DBAC72F6-uuuuu-01-2D','InChI=1S/C30H31ClO4/c31-30(24-8-2-1-3-9-24)29(22-12-16-25(17-13-22)34-27-10-4-6-20-32-27)23-14-18-26(19-15-23)35-28-11-5-7-21-33-28/h1-3,8-9,12-19,27-28H,4-7,10-11,20-21H2','InChIKey=DYTDRIJGYJSZFZ-UHFFFAOYSA-N','ClC(=C(c1ccc(OC2CCCCO2)cc1)c1ccc(OC2CCCCO2)cc1)c1ccccc1','1'),
	(237982,7,1,NULL,'Consistent with Molecular Formula','C30H40O12',592.6388,NULL,'AD75F6862281DC72-FICuS-01-5F','AD75F6862281DC72-FICTS-01-3E','C9B083AA6DE9DBEE-uuuuu-01-59','InChI=1S/C30H40O12/c1-15-11-12-28(8,9)23(36)13-22(38-17(3)31)16(2)25(39-18(4)32)24-27(40-19(5)33)29(10,41-20(6)34)14-30(24,26(15)37)42-21(7)35/h11-12,15,22,24-25,27H,2,13-14H2,1,3-10H3/b12-11+/t15-,22+,24-,25+,27+,29-,30+/m0/s1','InChIKey=DHHVTLZJOAQUPG-HTVYHMIHSA-N','C=C1C(OC(C)=O)CC(=O)C(C)(C)/C=C/C(C)C(=O)C2(OC(C)=O)CC(C)(OC(C)=O)C(OC(C)=O)C2C1OC(C)=O','1'),
	(237983,0,1,NULL,'Consistent with Molecular Formula','C10H12N4OS',236.291,NULL,'D2CB3217896DC9AD-FICuS-01-7B','D2CB3217896DC9AD-FICTS-01-5A','E1F1EC3FDDBB5CD2-uuuuu-01-5E','InChI=1S/C10H12N4OS/c1-2-16-10-12-8(9(13-10)14-11)6-7-4-3-5-15-7/h3-6H,2,11H2,1H3,(H,12,13,14)/b8-6-','InChIKey=SXKHPSVGGOTORV-VURMDHGXSA-N','CCSC1=N/C(=C\\c2ccco2)C(NN)=N1','1'),
	(237984,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O2',383.4488,NULL,'CC8AFBB57ADE9C51-FICuS-01-A8','CC8AFBB57ADE9C51-FICTS-01-87','CC8AFBB57ADE9C51-uuuuu-01-57','InChI=1S/C24H21N3O2/c1-25(2)19-15-13-18(14-16-19)17-22-23(28)26(20-9-5-3-6-10-20)27(24(22)29)21-11-7-4-8-12-21/h3-17H,1-2H3','InChIKey=OZJUNQHTXXJTFU-UHFFFAOYSA-N','CN(C)c1ccc(C=C2C(=O)N(c3ccccc3)N(c3ccccc3)C2=O)cc1',NULL),
	(237985,0,1,NULL,'Consistent with Molecular Formula','C10H10N4O2',218.2146,NULL,'EFB2998872B2E3B4-FICuS-01-73','F1388AEC496A2EB7-FICTS-01-5D','EFB2998872B2E3B4-uuuuu-01-22','InChI=1S/C10H10N4O2/c11-14-10-12-7(9(16)13-10)5-6-3-1-2-4-8(6)15/h1-5,15H,11H2,(H2,12,13,14,16)/b7-5-','InChIKey=ZQWSTWAHDJCBPC-ALCCZGGFSA-N','NNC1=N/C(=C\\c2ccccc2O)C(=O)N1','1'),
	(237986,0,1,NULL,'Consistent with Molecular Formula','C19H19N3OS',337.4386,NULL,'D3CB32EA827E87B6-FICuS-01-7B','96C5491FA0CDEB3F-FICTS-01-69','D3CB32EA827E87B6-uuuuu-01-2A','InChI=1S/C19H19N3OS/c1-3-24-19-21-16(12-14-6-4-5-7-17(14)23)18(22-19)20-15-10-8-13(2)9-11-15/h4-12,23H,3H2,1-2H3,(H,20,21,22)/b16-12-','InChIKey=ODZNYNIONCCVMA-VBKFSLOCSA-N','CCSC1=N/C(=C\\c2ccccc2O)C(Nc2ccc(C)cc2)=N1','1'),
	(237987,0,1,NULL,'Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'097A3A2C9A02D167-FICuS-01-4F','5A8F3DC10C5C407C-FICTS-01-4E','D94D4F9E75BB4FCB-uuuuu-01-52','InChI=1S/C10H10N2O2S/c1-2-15-10-11-8(9(13)12-10)6-7-4-3-5-14-7/h3-6H,2H2,1H3,(H,11,12,13)/b8-6-','InChIKey=XDYAMQJWCFUJOP-VURMDHGXSA-N','CCSC1=N/C(=C\\c2ccco2)C(=O)N1','1'),
	(237988,0,1,NULL,'Consistent with Molecular Formula','C17H17N3OS',311.4008,NULL,'98D1FC6E1C2B8B97-FICuS-01-83','9685EDD8F78B36DF-FICTS-01-71','62289798108ADDC7-uuuuu-01-05','InChI=1S/C17H17N3OS/c1-3-22-17-19-15(11-14-5-4-10-21-14)16(20-17)18-13-8-6-12(2)7-9-13/h4-11H,3H2,1-2H3,(H,18,19,20)/b15-11-','InChIKey=VBZMMBVCBYPUOD-PTNGSMBKSA-N','CCSC1=N/C(=C\\c2ccco2)C(Nc2ccc(C)cc2)=N1','1'),
	(237989,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'C31968F4F4AD4EAC-FICuS-01-8B','C31968F4F4AD4EAC-FICTS-01-6A','C31968F4F4AD4EAC-uuuuu-01-3A','InChI=1S/C14H13N3O2/c1-2-19-14(18)17-13-11(8-15)12(9-16-13)10-6-4-3-5-7-10/h3-7,9,16H,2H2,1H3,(H,17,18)','InChIKey=LFNHGADCOOVAMU-UHFFFAOYSA-N','CCOC(=O)Nc1[nH]cc(-c2ccccc2)c1C#N',NULL),
	(237990,0,1,NULL,'Consistent with Molecular Formula','C11H10N4OS',246.2862,NULL,'9BB5F5B4E7429D7D-FICuS-01-84','9BB5F5B4E7429D7D-FICTS-01-63','EC6572D43F1125ED-uuuuu-01-15','InChI=1S/C11H10N4OS/c1-2-17-11-13-9(6-8-4-3-5-16-8)10-14-12-7-15(10)11/h3-7H,2H2,1H3/b9-6-','InChIKey=LVCDRAQQNKUJGR-TWGQIWQCSA-N','CCSc1n/c(=C\\c2ccco2)c2nncn12','1'),
	(237991,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O',287.3202,NULL,'2A12C2FD79D1AA40-FICuS-01-67','2A12C2FD79D1AA40-FICTS-01-46','2A12C2FD79D1AA40-uuuuu-01-16','InChI=1S/C18H13N3O/c19-11-15-16(13-7-3-1-4-8-13)12-21(17(15)20)18(22)14-9-5-2-6-10-14/h1-10,12H,20H2','InChIKey=VUINUZBIBFZPHN-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cn(C(=O)c2ccccc2)c1N',NULL),
	(237992,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O2',315.3306,NULL,'1425C73974B42444-FICuS-01-28','FB6C2DF7E3A64650-FICTS-01-58','1425C73974B42444-uuuuu-01-D7','InChI=1S/C19H13N3O2/c23-18-16-15(13-7-3-1-4-8-13)11-22(17(16)20-12-21-18)19(24)14-9-5-2-6-10-14/h1-12H,(H,20,21,23)','InChIKey=YDBFIGPAHUHCLW-UHFFFAOYSA-N','O=C(c1ccccc1)n1cc(-c2ccccc2)c2c(=O)nc[nH]c21',NULL),
	(237993,0,2,NULL,'Consistent with Molecular Formula','C17H17N5O2',323.3536,NULL,'1B3F022C27B7C4AE-FICuS-01-69','7268FC3B943C9558-FICTS-01-39','C8287036FBC0C0EF-uuuuu-01-24','InChI=1S/C17H17N5O2/c1-22(2)13-7-5-12(6-8-13)11-18-21-17-19-15(16(23)20-17)10-14-4-3-9-24-14/h3-11H,1-2H3,(H2,19,20,21,23)/b15-10-,18-11?','InChIKey=WTVIUSGONOKESV-BZPDJMBLSA-N','CN(C)c1ccc(/C=N/NC2=N/C(=C\\c3ccco3)C(=O)N2)cc1','1'),
	(237994,0,0,NULL,'Consistent with Molecular Formula','C13H13N3',211.2658,NULL,'487FF42682274E04-FICuS-01-42','487FF42682274E04-FICTS-01-21','487FF42682274E04-uuuuu-01-F1','InChI=1S/C13H13N3/c1-9-11(12(8-14)13(15)16-9)7-10-5-3-2-4-6-10/h2-6,16H,7,15H2,1H3','InChIKey=JVOBJSFFSBAJDI-UHFFFAOYSA-N','Cc1[nH]c(N)c(C#N)c1Cc1ccccc1',NULL),
	(237995,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'852AA9839F2CBC07-FICuS-01-6C','852AA9839F2CBC07-FICTS-01-4B','852AA9839F2CBC07-uuuuu-01-1B','InChI=1S/C16H17N3O/c1-3-20-11-18-16-15(10-17)14(12(2)19-16)9-13-7-5-4-6-8-13/h4-8,11,19H,3,9H2,1-2H3/b18-11+','InChIKey=PRNQZBLSWJNRLT-WOJGMQOQSA-N','CCO/C=N/c1[nH]c(C)c(Cc2ccccc2)c1C#N',NULL),
	(237996,0,1,NULL,'Consistent with Molecular Formula','C10H9N5OS',247.274,NULL,'C3385E36855EC99A-FICuS-01-68','C3385E36855EC99A-FICTS-01-47','2D00038313B8B8C3-uuuuu-01-E8','InChI=1S/C10H9N5OS/c1-2-17-10-11-8(6-7-4-3-5-16-7)9-12-13-14-15(9)10/h3-6H,2H2,1H3/b8-6-','InChIKey=IUIOFMGSZAWCEO-VURMDHGXSA-N','CCSc1n/c(=C\\c2ccco2)c2nnnn12','1'),
	(237997,3,0,NULL,'Consistent with Molecular Formula','C13H16FN5O2',293.3001,NULL,'856BB4E8CA1C770C-FICuS-01-78','856BB4E8CA1C770C-FICTS-01-57','856BB4E8CA1C770C-uuuuu-01-27','InChI=1S/C13H16FN5O2/c14-9-3-8(4-20)21-13(9)19-6-17-10-11(18-7-1-2-7)15-5-16-12(10)19/h5-9,13,20H,1-4H2,(H,15,16,18)','InChIKey=RDZCNYJHDFNCHW-UHFFFAOYSA-N','OCC1CC(F)C(n2cnc3c(NC4CC4)ncnc32)O1','1'),
	(237998,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'E98D977263F67F06-FICuS-01-62','E98D977263F67F06-FICTS-01-41','E98D977263F67F06-uuuuu-01-11','InChI=1S/C16H18N2O3/c19-14(12-21-15-9-5-2-6-10-15)11-17-18-16(20)13-7-3-1-4-8-13/h1-10,14,17,19H,11-12H2,(H,18,20)','InChIKey=JCILIWWMVWFSMQ-UHFFFAOYSA-N','O=C(NNCC(O)COc1ccccc1)c1ccccc1','1'),
	(237999,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'211C8593FB086556-FICuS-01-3D','211C8593FB086556-FICTS-01-1C','211C8593FB086556-uuuuu-01-EC','InChI=1S/C14H14N4O2/c15-11-7-3-1-5-9(11)13(19)17-18-14(20)10-6-2-4-8-12(10)16/h1-8H,15-16H2,(H,17,19)(H,18,20)','InChIKey=SPFZLGKZSROIJB-UHFFFAOYSA-N','Nc1ccccc1C(=O)NNC(=O)c1ccccc1N',NULL),
	(238000,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'6129B0A8E545D106-FICuS-01-42','6129B0A8E545D106-FICTS-01-21','6129B0A8E545D106-uuuuu-01-F1','InChI=1S/C14H14N2O3/c17-12-7-3-1-5-10(12)9-15-16-14(19)11-6-2-4-8-13(11)18/h1-8,15,17-18H,9H2,(H,16,19)','InChIKey=SJSJXRMQLWUZCN-UHFFFAOYSA-N','O=C(NNCc1ccccc1O)c1ccccc1O',NULL),
	(238001,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'1A03AAEB68D21A91-FICuS-01-65','1A03AAEB68D21A91-FICTS-01-44','1A03AAEB68D21A91-uuuuu-01-14','InChI=1S/C14H12N2O4/c17-11-7-3-1-5-9(11)13(19)15-16-14(20)10-6-2-4-8-12(10)18/h1-8,17-18H,(H,15,19)(H,16,20)','InChIKey=UORSDGBOJHYJLV-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1O)c1ccccc1O',NULL),
	(238002,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2',242.2366,NULL,'38D036FB5828719C-FICuS-01-52','38D036FB5828719C-FICTS-01-31','38D036FB5828719C-uuuuu-01-01','InChI=1S/C12H10N4O2/c17-11(9-5-1-3-7-13-9)15-16-12(18)10-6-2-4-8-14-10/h1-8H,(H,15,17)(H,16,18)','InChIKey=YWAIBJYDENZRBZ-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccn1)c1ccccn1',NULL),
	(238003,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'C9F2D4C89AD13787-FICuS-01-76','C9F2D4C89AD13787-FICTS-01-55','C9F2D4C89AD13787-uuuuu-01-25','InChI=1S/C14H13N3O3/c15-11-7-3-1-5-9(11)13(19)16-17-14(20)10-6-2-4-8-12(10)18/h1-8,18H,15H2,(H,16,19)(H,17,20)','InChIKey=ZELPKRZUDOCMIO-UHFFFAOYSA-N','Nc1ccccc1C(=O)NNC(=O)c1ccccc1O',NULL),
	(238004,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'364389197E90EEC6-FICuS-01-5A','FA31B9311F1831C3-FICTS-01-2A','364389197E90EEC6-uuuuu-01-09','InChI=1S/C14H12N2O3/c17-12-7-3-1-5-10(12)9-15-16-14(19)11-6-2-4-8-13(11)18/h1-9,17-18H,(H,16,19)/b15-9+','InChIKey=OMCYEZUIYGPHDJ-OQLLNIDSSA-N','O=C(N/N=C/c1ccccc1O)c1ccccc1O','1'),
	(238005,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O3',194.1896,NULL,'28E699CE677D589D-FICuS-01-78','28E699CE677D589D-FICTS-01-57','28E699CE677D589D-uuuuu-01-27','InChI=1S/C9H10N2O3/c1-6(12)10-11-9(14)7-4-2-3-5-8(7)13/h2-5,13H,1H3,(H,10,12)(H,11,14)','InChIKey=VDACCTGBJAMTDN-UHFFFAOYSA-N','CC(=O)NNC(=O)c1ccccc1O',NULL),
	(238006,3,0,NULL,'Consistent with Molecular Formula','C20H23IO5',470.3032,'(8R,9S)-5-(2-Iodo-1-methyethoxy)-8,9-dimethyl-4-propyl-8,9-dihydropyrano[2,3-f]chromene-2,10-dione','0FAF22E4FC1AE87F-FICuS-01-96','0FAF22E4FC1AE87F-FICTS-01-75','BCA9E4894A31BC01-uuuuu-01-1E','InChI=1S/C20H23IO5/c1-5-6-13-7-16(22)26-20-17(13)14(24-10(2)9-21)8-15-18(20)19(23)11(3)12(4)25-15/h7-8,10-12H,5-6,9H2,1-4H3/t10?,11-,12-/m1/s1','InChIKey=LVKMKMAADWLBSD-PQDIPPBSSA-N','CCCc1cc(=O)oc2c3c(cc(OC(C)CI)c12)OC(C)C(C)C3=O','1'),
	(238007,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O3',298.3006,NULL,'250766DDE1AAFA9E-FICuS-01-86','7D53DDE76894BCD2-FICTS-01-63','250766DDE1AAFA9E-uuuuu-01-35','InChI=1S/C15H14N4O3/c1-7-3-5-9(6-4-7)19-14(21)10(8(2)20)12-11(15(19)22)13(16)18-17-12/h3-6,17,22H,1-2H3,(H2,16,18)','InChIKey=YTYYUIVVPYRNNU-UHFFFAOYSA-N','CC(=O)c1c(=O)n(-c2ccc(C)cc2)c(O)c2c(N)n[nH]c12',NULL),
	(238008,0,0,NULL,'Consistent with Molecular Formula','C13H9N5O2',267.2464,NULL,'FD7631CF0C2CD425-FICuS-01-72','FE2715F1D8099391-FICTS-01-32','FD7631CF0C2CD425-uuuuu-01-21','InChI=1S/C13H9N5O2/c14-6-8-10-9(11(15)17-16-10)13(20)18(12(8)19)7-4-2-1-3-5-7/h1-5,19H,(H3,15,16,17)','InChIKey=UJYYKFRQODCFBI-UHFFFAOYSA-N','N#Cc1c(O)n(-c2ccccc2)c(=O)c2c(N)n[nH]c12',NULL),
	(238009,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN6OS',334.7825,NULL,'6A10A78A364DDE9C-FICuS-01-76','1078009CCCEA3240-FICTS-01-27','6A10A78A364DDE9C-uuuuu-01-25','InChI=1S/C13H11ClN6OS/c14-5-1-3-6(4-2-5)17-12(21)7-9-8(11(16)20-19-9)13(22)18-10(7)15/h1-4H,(H,17,21)(H3,15,18,22)(H3,16,19,20)','InChIKey=DPJSVYOFNGIODT-UHFFFAOYSA-N','Nc1nc(S)c2c(N)n[nH]c2c1C(=O)Nc1ccc(Cl)cc1',NULL),
	(238010,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O2S',334.7795,NULL,'3A71B90E6CA7777E-FICuS-01-6E','3A71B90E6CA7777E-FICTS-01-4D','3A71B90E6CA7777E-uuuuu-01-1D','InChI=1S/C14H11ClN4O2S/c1-22-11-9(6-16)13(20)19-12(17)10(11)14(21)18-8-4-2-7(15)3-5-8/h2-5H,1H3,(H,18,21)(H3,17,19,20)','InChIKey=GDLURQLOBQVCFU-UHFFFAOYSA-N','CSc1c(C#N)c(O)nc(N)c1C(=O)Nc1ccc(Cl)cc1',NULL),
	(238011,0,0,NULL,'Consistent with Molecular Formula','C13H12N6OS',300.3374,NULL,'9D4262A75BBA8174-FICuS-01-58','6A6A60452E1CFFDC-FICTS-01-61','9D4262A75BBA8174-uuuuu-01-07','InChI=1S/C13H12N6OS/c14-10-7(12(20)16-6-4-2-1-3-5-6)9-8(13(21)17-10)11(15)19-18-9/h1-5H,(H,16,20)(H3,14,17,21)(H3,15,18,19)','InChIKey=YVBSMVBBSHVSDF-UHFFFAOYSA-N','Nc1nc(S)c2c(N)n[nH]c2c1C(=O)Nc1ccccc1',NULL),
	(238012,0,0,NULL,'Consistent with Molecular Formula','C11H12N4S2',264.3626,NULL,'7436123BF0F9D9B1-FICuS-01-58','7436123BF0F9D9B1-FICTS-01-37','7436123BF0F9D9B1-uuuuu-01-07','InChI=1S/C11H12N4S2/c1-17-11-8(10(13)16)9(12)14-15(11)7-5-3-2-4-6-7/h2-6H,1H3,(H2,12,14)(H2,13,16)','InChIKey=LEIQTXQVSPNPBY-UHFFFAOYSA-N','CSc1c(C(N)=S)c(N)nn1-c1ccccc1',NULL),
	(238013,0,0,NULL,'Consistent with Molecular Formula','C6H8N4S',168.216,NULL,'F821619C558432AD-FICuS-01-4B','F821619C558432AD-FICTS-01-2A','F821619C558432AD-uuuuu-01-FA','InChI=1S/C6H8N4S/c1-3-4-5(8-7-3)9-10-6(4)11-2/h1-2H3,(H2,7,8,9,10)','InChIKey=DNBZBBASYVFSHU-UHFFFAOYSA-N','CSc1n[nH]c2[nH]nc(C)c12',NULL),
	(238014,0,0,NULL,'Consistent with Molecular Formula','C12H12N4S',244.3136,NULL,'DF3603D441F09DEE-FICuS-01-77','DF3603D441F09DEE-FICTS-01-56','DF3603D441F09DEE-uuuuu-01-26','InChI=1S/C12H12N4S/c1-8-10-11(13-14-12(10)17-2)16(15-8)9-6-4-3-5-7-9/h3-7H,1-2H3,(H,13,14)','InChIKey=HQJNDZZYKKRAJA-UHFFFAOYSA-N','CSc1n[nH]c2c1c(C)nn2-c1ccccc1',NULL),
	(238015,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O2S',297.3308,NULL,'879B852B020F3D29-FICuS-01-4C','4DB3F4097B36A09D-FICTS-01-46','879B852B020F3D29-uuuuu-01-FB','InChI=1S/C15H11N3O2S/c1-9-3-5-10(6-4-9)18-14(19)11(7-16)13(21-2)12(8-17)15(18)20/h3-6,19H,1-2H3','InChIKey=IFXVUSRMEVFKAE-UHFFFAOYSA-N','CSc1c(C#N)c(O)n(-c2ccc(C)cc2)c(=O)c1C#N',NULL),
	(238016,0,0,NULL,'Consistent with Molecular Formula','C14H8ClN3O2S',317.7491,NULL,'89D16CF0F9D82516-FICuS-01-65','C1FCB2DB2F4B88D4-FICTS-01-73','89D16CF0F9D82516-uuuuu-01-14','InChI=1S/C14H8ClN3O2S/c1-21-12-10(6-16)13(19)18(14(20)11(12)7-17)9-4-2-8(15)3-5-9/h2-5,19H,1H3','InChIKey=XPWGYUUNLODMCY-UHFFFAOYSA-N','CSc1c(C#N)c(O)n(-c2ccc(Cl)cc2)c(=O)c1C#N',NULL),
	(238017,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN4OS',316.7643,NULL,'FDA24B79ACBDEFDC-FICuS-01-C6','31D53A6093DD200F-FICTS-01-29','FDA24B79ACBDEFDC-uuuuu-01-75','InChI=1S/C14H9ClN4OS/c1-21-12-10(6-16)13(18)19(14(20)11(12)7-17)9-4-2-8(15)3-5-9/h2-5H,18H2,1H3','InChIKey=WIQVVTPNRQBGKC-UHFFFAOYSA-N','CSc1c(C#N)c(N)n(-c2ccc(Cl)cc2)c(=O)c1C#N',NULL),
	(238018,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2OS2',298.8047,NULL,'526D757DD4BFEB1D-FICuS-01-8B','526D757DD4BFEB1D-FICTS-01-6A','526D757DD4BFEB1D-uuuuu-01-3A','InChI=1S/C12H11ClN2OS2/c1-17-12(18-2)10(7-14)11(16)15-9-5-3-8(13)4-6-9/h3-6H,1-2H3,(H,15,16)','InChIKey=AXYGHGGSYOXSPF-UHFFFAOYSA-N','CSC(SC)=C(C#N)C(=O)Nc1ccc(Cl)cc1',NULL),
	(238019,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN5O2S',349.7941,NULL,'B04C80CDCF99BBEB-FICuS-01-A5','DCC6C9200C33DFE9-FICTS-01-65','B04C80CDCF99BBEB-uuuuu-01-54','InChI=1S/C14H12ClN5O2S/c1-23-11-9(6-16)14(22)20(18)12(17)10(11)13(21)19-8-4-2-7(15)3-5-8/h2-5H,17-18H2,1H3,(H,19,21)','InChIKey=YGHOIJOCRSDKAU-UHFFFAOYSA-N','CSc1c(C(=O)Nc2ccc(Cl)cc2)c(N)n(N)c(=O)c1C#N',NULL),
	(238020,0,0,NULL,'Consistent with Molecular Formula','C17H16N4OS',324.3996,NULL,'81AEBA6DC98B6DA2-FICuS-01-96','81AEBA6DC98B6DA2-FICTS-01-75','81AEBA6DC98B6DA2-uuuuu-01-45','InChI=1S/C17H16N4OS/c1-23-17-14(16(22)19-12-8-4-2-5-9-12)15(18)20-21(17)13-10-6-3-7-11-13/h2-11H,1H3,(H2,18,20)(H,19,22)','InChIKey=VHCTWZUIIJMATE-UHFFFAOYSA-N','CSc1c(C(=O)Nc2ccccc2)c(N)nn1-c1ccccc1',NULL),
	(238021,0,0,NULL,'Consistent with Molecular Formula','C9H8N4OS',220.2484,NULL,'F0A94A6E9B6D066D-FICuS-01-7C','2CA844799E96EBE6-FICTS-01-5B','F0A94A6E9B6D066D-uuuuu-01-2B','InChI=1S/C9H8N4OS/c1-4-6-7(15-2)5(3-10)9(14)11-8(6)13-12-4/h1-2H3,(H2,11,12,13,14)','InChIKey=CVRKZYGZRIOSTB-UHFFFAOYSA-N','CSc1c(C#N)c(=O)[nH]c2[nH]nc(C)c12',NULL),
	(238022,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O3S',334.7765,NULL,'FF3DE3A42C208F6A-FICuS-01-83','3C48CC1CA356BA33-FICTS-01-4A','FF3DE3A42C208F6A-uuuuu-01-32','InChI=1S/C15H11ClN2O3S/c1-8(19)12-13(22-2)11(7-17)14(20)18(15(12)21)10-5-3-9(16)4-6-10/h3-6,20H,1-2H3','InChIKey=NVISXKZGXYGEGL-UHFFFAOYSA-N','CSc1c(C#N)c(O)n(-c2ccc(Cl)cc2)c(=O)c1C(C)=O',NULL),
	(238023,0,0,NULL,'Consistent with Molecular Formula','C12H12N4S',244.3136,NULL,'5C368E30C8CC5531-FICuS-01-57','5C368E30C8CC5531-FICTS-01-36','5C368E30C8CC5531-uuuuu-01-06','InChI=1S/C12H12N4S/c1-8-10-11(14-13-8)15-16(12(10)17-2)9-6-4-3-5-7-9/h3-7H,1-2H3,(H,14,15)','InChIKey=DQKZLNUCFPIQTM-UHFFFAOYSA-N','CSc1c2c(C)n[nH]c2nn1-c1ccccc1',NULL),
	(238024,0,0,NULL,'Consistent with Molecular Formula','C13H14N2OS3',310.4464,NULL,'8465BAA4675D0747-FICuS-01-4E','8465BAA4675D0747-FICTS-01-2D','8465BAA4675D0747-uuuuu-01-FD','InChI=1S/C13H14N2OS3/c1-17-11-10(13(18-2)19-3)12(16)15(14-11)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=NJEYDNKKBDHAJX-UHFFFAOYSA-N','CSC1=NN(c2ccccc2)C(=O)C1=C(SC)SC',NULL),
	(238025,0,1,NULL,'Consistent with Molecular Formula','C18H17N3OS',323.4118,NULL,'9EE7770A00777831-FICuS-01-41','5CDCFB01A77B29CA-FICTS-01-6E','9EE7770A00777831-uuuuu-01-F0','InChI=1S/C18H17N3OS/c1-13-16(17(23-2)19-14-9-5-3-6-10-14)18(22)21(20-13)15-11-7-4-8-12-15/h3-12,19H,1-2H3/b17-16-','InChIKey=IAGXOTVURWRCQC-MSUUIHNZSA-N','CS/C(Nc1ccccc1)=C1\\C(=O)N(c2ccccc2)N=C1C','1'),
	(238026,0,0,NULL,'Consistent with Molecular Formula','C7H8N4S2',212.287,NULL,'36C56B4C7156736E-FICuS-01-4F','E85A3F18E04017B9-FICTS-01-37','36C56B4C7156736E-uuuuu-01-FE','InChI=1S/C7H8N4S2/c1-3-4-5(11-10-3)8-7(12)9-6(4)13-2/h1-2H3,(H2,8,9,10,11,12)','InChIKey=WCWHUSGSYQLCIV-UHFFFAOYSA-N','CSc1nc(=S)[nH]c2[nH]nc(C)c12',NULL),
	(238027,0,0,NULL,'Consistent with Molecular Formula','C15H13N5OS',311.3606,NULL,'386EFC23B37631CE-FICuS-01-69','386EFC23B37631CE-FICTS-01-48','386EFC23B37631CE-uuuuu-01-18','InChI=1S/C15H13N5OS/c1-9-12-13(22-2)11(8-16)15(21)19(17)14(12)20(18-9)10-6-4-3-5-7-10/h3-7H,17H2,1-2H3','InChIKey=ASRNNRGSCLUAKL-UHFFFAOYSA-N','CSc1c(C#N)c(=O)n(N)c2c1c(C)nn2-c1ccccc1',NULL),
	(238028,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O2S',314.3612,NULL,'28796703155559F2-FICuS-01-27','28796703155559F2-FICTS-01-06','28796703155559F2-uuuuu-01-D6','InChI=1S/C15H14N4O2S/c1-8-3-5-9(6-4-8)18-15(21)11-12(22-2)10(7-16)14(20)19-13(11)17/h3-6H,1-2H3,(H,18,21)(H3,17,19,20)','InChIKey=VCAJIHXGWLCMKQ-UHFFFAOYSA-N','CSc1c(C#N)c(O)nc(N)c1C(=O)Nc1ccc(C)cc1',NULL),
	(238029,0,0,NULL,'Consistent with Molecular Formula','C9H9N5OS',235.263,NULL,'F460F6FFE1751498-FICuS-01-67','4253967B1C045AC7-FICTS-01-24','F460F6FFE1751498-uuuuu-01-16','InChI=1S/C9H9N5OS/c1-4-6-7(16-2)5(3-10)9(15)14(11)8(6)13-12-4/h11H2,1-2H3,(H,12,13)','InChIKey=AQMIKSNMUHNAAO-UHFFFAOYSA-N','CSc1c(C#N)c(=O)n(N)c2[nH]nc(C)c12',NULL),
	(238030,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2S',261.2978,NULL,'709629797D4A2244-FICuS-01-34','709629797D4A2244-FICTS-01-13','709629797D4A2244-uuuuu-01-E3','InChI=1S/C12H11N3O2S/c1-18-9-8(10(13)15-12(9)17)11(16)14-7-5-3-2-4-6-7/h2-6H,1H3,(H,14,16)(H2,13,15,17)','InChIKey=KNVCXLGHZUUVCE-UHFFFAOYSA-N','CSC1=C(C(=O)Nc2ccccc2)C(N)=NC1=O',NULL),
	(238031,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN3O2S',295.7429,NULL,'8A461F766C71D2C4-FICuS-01-5C','8A461F766C71D2C4-FICTS-01-3B','8A461F766C71D2C4-uuuuu-01-0B','InChI=1S/C12H10ClN3O2S/c1-19-9-8(10(14)16-12(9)18)11(17)15-7-4-2-6(13)3-5-7/h2-5H,1H3,(H,15,17)(H2,14,16,18)','InChIKey=IGDUIOSFUURGOV-UHFFFAOYSA-N','CSC1=C(C(=O)Nc2ccc(Cl)cc2)C(N)=NC1=O',NULL),
	(238032,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN7O2',333.7365,NULL,'4041B256914BC827-FICuS-01-33','4B66D4093C09A4A6-FICTS-01-34','4041B256914BC827-uuuuu-01-E2','InChI=1S/C13H12ClN7O2/c14-5-1-3-6(4-2-5)18-12(22)8-9-7(10(15)20-19-9)13(23)21(17)11(8)16/h1-4H,16-17H2,(H,18,22)(H3,15,19,20)','InChIKey=VQDVBGXLXUVVDL-UHFFFAOYSA-N','Nc1n[nH]c2c(C(=O)Nc3ccc(Cl)cc3)c(N)n(N)c(=O)c12',NULL),
	(238033,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O2',281.2732,NULL,'AC245BB24BEE938D-FICuS-01-84','366ED26B1BCAEA17-FICTS-01-5D','AC245BB24BEE938D-uuuuu-01-33','InChI=1S/C14H11N5O2/c1-7-2-4-8(5-3-7)19-13(20)9(6-15)11-10(14(19)21)12(16)18-17-11/h2-5,20H,1H3,(H3,16,17,18)','InChIKey=FZRFOZMFFNUXGS-UHFFFAOYSA-N','Cc1ccc(-n2c(O)c(C#N)c3[nH]nc(N)c3c2=O)cc1',NULL),
	(238034,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O2S',329.3758,NULL,'EF858A397B036395-FICuS-01-57','09FB165F53392100-FICTS-01-10','EF858A397B036395-uuuuu-01-06','InChI=1S/C15H15N5O2S/c1-8-3-5-9(6-4-8)19-14(21)11-12(23-2)10(7-16)15(22)20(18)13(11)17/h3-6H,17-18H2,1-2H3,(H,19,21)','InChIKey=LXYFJIUZEQANRT-UHFFFAOYSA-N','CSc1c(C(=O)Nc2ccc(C)cc2)c(N)n(N)c(=O)c1C#N',NULL),
	(238035,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3S',314.3582,NULL,'AAD69AA26A4D593B-FICuS-01-82','53958EAACF7DDEFC-FICTS-01-91','AAD69AA26A4D593B-uuuuu-01-31','InChI=1S/C16H14N2O3S/c1-9-4-6-11(7-5-9)18-15(20)12(8-17)14(22-3)13(10(2)19)16(18)21/h4-7,20H,1-3H3','InChIKey=NXMNGCNMCWMSTM-UHFFFAOYSA-N','CSc1c(C#N)c(O)n(-c2ccc(C)cc2)c(=O)c1C(C)=O',NULL),
	(238036,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN4OS',358.8447,NULL,'EB5707B76CBBC0C0-FICuS-01-7D','EB5707B76CBBC0C0-FICTS-01-5C','EB5707B76CBBC0C0-uuuuu-01-2C','InChI=1S/C17H15ClN4OS/c1-24-17-14(16(23)20-12-9-7-11(18)8-10-12)15(19)21-22(17)13-5-3-2-4-6-13/h2-10H,1H3,(H2,19,21)(H,20,23)','InChIKey=HHGFZWAYLYIYPZ-UHFFFAOYSA-N','CSc1c(C(=O)Nc2ccc(Cl)cc2)c(N)nn1-c1ccccc1',NULL),
	(238037,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O2S',315.349,NULL,'AACC8AF802D56CF8-FICuS-01-98','31F040C151BD0C18-FICTS-01-20','AACC8AF802D56CF8-uuuuu-01-47','InChI=1S/C14H13N5O2S/c1-22-11-9(7-15)14(21)19(17)12(16)10(11)13(20)18-8-5-3-2-4-6-8/h2-6H,16-17H2,1H3,(H,18,20)','InChIKey=RWHOVEUNUBVGMP-UHFFFAOYSA-N','CSc1c(C(=O)Nc2ccccc2)c(N)n(N)c(=O)c1C#N',NULL),
	(238038,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN4OS',282.7471,NULL,'EAFE2BA484784EC0-FICuS-01-88','534D20A2696C1084-FICTS-01-10','EAFE2BA484784EC0-uuuuu-01-37','InChI=1S/C11H11ClN4OS/c1-18-11-8(9(13)15-16-11)10(17)14-7-4-2-6(12)3-5-7/h2-5H,1H3,(H,14,17)(H3,13,15,16)','InChIKey=YSMOMJMTPUQNKG-UHFFFAOYSA-N','CSc1[nH]nc(N)c1C(=O)Nc1ccc(Cl)cc1',NULL),
	(238039,0,0,NULL,'Consistent with Molecular Formula','C11H12N4OS',248.302,NULL,'67972EC82E24D2B3-FICuS-01-5E','67972EC82E24D2B3-FICTS-01-3D','67972EC82E24D2B3-uuuuu-01-0D','InChI=1S/C11H12N4OS/c1-17-11-8(9(12)14-15-11)10(16)13-7-5-3-2-4-6-7/h2-6H,1H3,(H,13,16)(H3,12,14,15)','InChIKey=KCRKRIUMPPYIDZ-UHFFFAOYSA-N','CSc1[nH]nc(N)c1C(=O)Nc1ccccc1',NULL),
	(238040,0,0,NULL,'Consistent with Molecular Formula','C8H5N3OS2',223.267,NULL,'0228942BB35B6D47-FICuS-01-45','6424D6D111666996-FICTS-01-11','0228942BB35B6D47-uuuuu-01-F4','InChI=1S/C8H5N3OS2/c1-14-6-4(2-9)7(12)11-8(13)5(6)3-10/h1H3,(H2,11,12,13)','InChIKey=MSSAIFDJGUDNBX-UHFFFAOYSA-N','CSc1c(C#N)c(S)[nH]c(=O)c1C#N',NULL),
	(238041,0,0,NULL,'Consistent with Molecular Formula','C15H12N4OS',296.346,NULL,'9E3F870865F6E5A1-FICuS-01-68','286A712204BC727F-FICTS-01-22','9E3F870865F6E5A1-uuuuu-01-17','InChI=1S/C15H12N4OS/c1-9-3-5-10(6-4-9)19-14(18)11(7-16)13(21-2)12(8-17)15(19)20/h3-6H,18H2,1-2H3','InChIKey=IYMRICVAIBMPNR-UHFFFAOYSA-N','CSc1c(C#N)c(N)n(-c2ccc(C)cc2)c(=O)c1C#N',NULL),
	(238042,0,0,NULL,'Consistent with Molecular Formula','C14H8ClN3OS2',333.8097,NULL,'F6F9DC8DE1B01B60-FICuS-01-86','5AFAAC8139217928-FICTS-01-39','F6F9DC8DE1B01B60-uuuuu-01-35','InChI=1S/C14H8ClN3OS2/c1-21-12-10(6-16)13(19)18(14(20)11(12)7-17)9-4-2-8(15)3-5-9/h2-5,20H,1H3','InChIKey=VHQKPPNAUMFCMK-UHFFFAOYSA-N','CSc1c(C#N)c(S)n(-c2ccc(Cl)cc2)c(=O)c1C#N',NULL),
	(238043,1,0,NULL,'Consistent with Molecular Formula','C15H14N4OS2',330.4218,NULL,'D623FBA93BADDBCA-FICuS-01-AC','CB3BC4A52257DE95-FICTS-01-54','D623FBA93BADDBCA-uuuuu-01-5B','InChI=1S/C15H14N4OS2/c1-8-3-5-9(6-4-8)18-14(20)11-12(22-2)10(7-16)15(21)19-13(11)17/h3-6,11H,1-2H3,(H,18,20)(H2,17,19,21)','InChIKey=SEHNHLRJEZEOPM-UHFFFAOYSA-N','CSC1=C(C#N)C(=S)N=C(N)C1C(=O)Nc1ccc(C)cc1','1'),
	(238044,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O2S',275.3246,NULL,'C989AA18DF960D00-FICuS-01-6C','C989AA18DF960D00-FICTS-01-4B','C989AA18DF960D00-uuuuu-01-1B','InChI=1S/C13H13N3O2S/c1-7-3-5-8(6-4-7)15-12(17)9-10(19-2)13(18)16-11(9)14/h3-6H,1-2H3,(H,15,17)(H2,14,16,18)','InChIKey=PIVJDTBWXZANOJ-UHFFFAOYSA-N','CSC1=C(C(=O)Nc2ccc(C)cc2)C(N)=NC1=O',NULL),
	(238045,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O2',302.7195,NULL,'E77AD12EB5310846-FICuS-01-54','66FCE42459B9BD42-FICTS-01-4F','E77AD12EB5310846-uuuuu-01-03','InChI=1S/C14H11ClN4O2/c1-7(20)10-6-19(9-4-2-8(15)3-5-9)14(21)11-12(10)17-18-13(11)16/h2-6H,1H3,(H3,16,17,18)','InChIKey=GTUBFTHBTJTYIJ-UHFFFAOYSA-N','CC(=O)c1cn(-c2ccc(Cl)cc2)c(=O)c2c(N)n[nH]c12',NULL),
	(238046,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O3S',291.324,NULL,'74AE8AABD737AA08-FICuS-01-83','74AE8AABD737AA08-FICTS-01-62','74AE8AABD737AA08-uuuuu-01-32','InChI=1S/C13H13N3O3S/c1-19-8-5-3-7(4-6-8)15-12(17)9-10(20-2)13(18)16-11(9)14/h3-6H,1-2H3,(H,15,17)(H2,14,16,18)','InChIKey=RAZNERFNZDIJQB-UHFFFAOYSA-N','COc1ccc(NC(=O)C2=C(SC)C(=O)N=C2N)cc1',NULL),
	(238047,0,0,NULL,'Consistent with Molecular Formula','C14H12N6O',280.2884,NULL,'BCEFBCFAA551E4BD-FICuS-01-BE','716F0EB924412E6E-FICTS-01-37','BCEFBCFAA551E4BD-uuuuu-01-6D','InChI=1S/C14H12N6O/c1-7-2-4-8(5-3-7)20-13(17)9(6-15)11-10(14(20)21)12(16)19-18-11/h2-5H,17H2,1H3,(H3,16,18,19)','InChIKey=WRCQTYRQPVWZCA-UHFFFAOYSA-N','Cc1ccc(-n2c(N)c(C#N)c3[nH]nc(N)c3c2=O)cc1',NULL),
	(238048,5,1,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,'Succinolide','AD095ECDEA70BD7F-FICuS-01-A6','AD095ECDEA70BD7F-FICTS-01-85','72C610B47C5BEBFA-uuuuu-01-2E','InChI=1S/C20H28O4/c1-12-7-5-9-13(2)17(21)18-15(14(3)19(22)23-18)11-16-20(4,24-16)10-6-8-12/h8,13,15-16,18H,3,5-7,9-11H2,1-2,4H3/b12-8+/t13-,15-,16+,18-,20+/m0/s1','InChIKey=FGMVUGQMSRSYDL-UROCBLQDSA-N','C=C1C(=O)O[C@@H]2C(=O)[C@@H](C)CCC/C(C)=C/CC[C@@]3(C)O[C@@H]3C[C@@H]12','1'),
	(238049,3,2,NULL,'Consistent with Molecular Formula','C21H32O3',332.482,'Pseudoplexauric acid methyl ester (PAME)','DDB8FB5EE8BD92BB-FICuS-01-BD','DDB8FB5EE8BD92BB-FICTS-01-9C','60A633E9780A2654-uuuuu-01-E8','InChI=1S/C21H32O3/c1-15-8-6-9-16(2)11-12-18(17(3)20(22)23-5)14-19-21(4,24-19)13-7-10-15/h9-10,18-19H,3,6-8,11-14H2,1-2,4-5H3/b15-10+,16-9+/t18-,19+,21+/m0/s1','InChIKey=IMDCCJVYXFXTMV-HZFLVBQBSA-N','C=C(C(=O)OC)C1CC/C(C)=C/CC/C(C)=C/CCC2(C)OC2C1','1'),
	(238050,1,0,NULL,'Consistent with Molecular Formula','C21H21NO4',351.4012,NULL,'14C73EBE6CFE6AA1-FICuS-01-92','14C73EBE6CFE6AA1-FICTS-01-71','14C73EBE6CFE6AA1-uuuuu-01-41','InChI=1S/C21H21NO4/c1-22-10-6-5-9-14(22)19-15(23)11-16(24)20-17(25)12-18(26-21(19)20)13-7-3-2-4-8-13/h2-4,7-8,11-12,14,23-24H,5-6,9-10H2,1H3','InChIKey=BBZGOLNDVQZCIH-UHFFFAOYSA-N','CN1CCCCC1c1c(O)cc(O)c2c(=O)cc(-c3ccccc3)oc12','1'),
	(238051,5,3,NULL,'Consistent with Molecular Formula','C22H36O3',348.5246,NULL,'4B2F30AF017C66FC-FICuS-01-6F','4B2F30AF017C66FC-FICTS-01-4E','B32B55748E5795C1-uuuuu-01-FF','InChI=1S/C22H36O3/c1-6-7-9-12-17(2)15-18(3)13-10-8-11-14-20-16-21(23)19(4)22(5,24)25-20/h6,8,10-13,18-21,23-24H,1,7,9,14-16H2,2-5H3/b11-8+,13-10+,17-12+','InChIKey=XQXASYPXMXVQCZ-NQQZFGSNSA-N','C=CCC/C=C(\\C)CC(C)/C=C/C=C/CC1CC(O)C(C)C(C)(O)O1','1'),
	(238052,3,0,NULL,'Consistent with Molecular Formula','C12H20Br2O',340.0974,NULL,'30D18F6B088CFD1A-FICuS-01-74','30D18F6B088CFD1A-FICTS-01-53','30D18F6B088CFD1A-uuuuu-01-23','InChI=1S/C12H20Br2O/c1-3-4-5-6-11-10(2)7-8-12(14,9-13)15-11/h3,10-11H,1,4-9H2,2H3','InChIKey=AUFYMZHAQGAUQC-UHFFFAOYSA-N','C=CCCCC1OC(Br)(CBr)CCC1C','1'),
	(238053,3,1,NULL,'Consistent with Molecular Formula','C12H18Br2O',338.0816,NULL,'7916601EF00DBD92-FICuS-01-55','7916601EF00DBD92-FICTS-01-34','C09B42F9D764106C-uuuuu-01-08','InChI=1S/C12H18Br2O/c1-3-4-5-6-11-10(2)7-8-12(14,9-13)15-11/h3-5,10-11H,1,6-9H2,2H3/b5-4+','InChIKey=IFOLTEJQEKCSHN-SNAWJCMRSA-N','C=C/C=C/CC1OC(Br)(CBr)CCC1C','1'),
	(238054,0,0,NULL,'Consistent with Molecular Formula','C18H16O8',360.3196,NULL,'17ACA00E8477EF02-FICuS-01-60','17ACA00E8477EF02-FICTS-01-3F','17ACA00E8477EF02-uuuuu-01-0F','InChI=1S/C18H16O8/c1-23-16-14(22)13-11(21)7-12(8-4-5-9(19)10(20)6-8)26-15(13)17(24-2)18(16)25-3/h4-7,19-20,22H,1-3H3','InChIKey=UWNUJPINKMRKKR-UHFFFAOYSA-N','COc1c(OC)c(O)c2c(=O)cc(-c3ccc(O)c(O)c3)oc2c1OC',NULL),
	(238055,0,1,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'EB33B885BF0DCC54-FICuS-01-86','EB33B885BF0DCC54-FICTS-01-65','27BBAE7E2A014AFD-uuuuu-01-38','InChI=1S/C18H18O3/c19-17-11-8-16(9-12-17)7-4-14-21-18(20)13-10-15-5-2-1-3-6-15/h1-3,5-6,8-13,19H,4,7,14H2/b13-10+','InChIKey=OWKCZIFDOZDNLM-JLHYYAGUSA-N','O=C(/C=C/c1ccccc1)OCCCc1ccc(O)cc1','1'),
	(238056,0,1,NULL,'Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'228D9706472AE157-FICuS-01-3D','8C94736996F8240E-FICTS-01-2F','228D9706472AE157-uuuuu-01-EC','InChI=1S/C16H14O5/c1-21-11-4-5-12(15(19)9-11)13(17)6-2-10-3-7-14(18)16(20)8-10/h2-9,18-20H,1H3/b6-2+','InChIKey=IULVGTQOZKYHCS-QHHAFSJGSA-N','COc1ccc(C(=O)/C=C/c2ccc(O)c(O)c2)c(O)c1','1'),
	(238057,0,0,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'D9A90F8364DEDE22-FICuS-01-7F','D9A90F8364DEDE22-FICTS-01-5E','D9A90F8364DEDE22-uuuuu-01-2E','InChI=1S/C16H16O5/c1-21-11-4-5-12(15(19)9-11)13(17)6-2-10-3-7-14(18)16(20)8-10/h3-5,7-9,18-20H,2,6H2,1H3','InChIKey=DLFRZAUWKODFLD-UHFFFAOYSA-N','COc1ccc(C(=O)CCc2ccc(O)c(O)c2)c(O)c1',NULL),
	(238058,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,NULL,'40BC6886E118833A-FICuS-01-4A','40BC6886E118833A-FICTS-01-29','40BC6886E118833A-uuuuu-01-F9','InChI=1S/C13H10N2O/c1-2-10-12-9(6-7-14-10)8-4-3-5-11(16)13(8)15-12/h2-7,15-16H,1H2','InChIKey=RZWQZVWQFRVQCI-UHFFFAOYSA-N','C=Cc1nccc2c1[nH]c1c(O)cccc12',NULL),
	(238059,4,0,NULL,'Consistent with Molecular Formula','C15H23BrO3',331.2489,NULL,'9101A5EAC797DDD8-FICuS-01-7C','9101A5EAC797DDD8-FICTS-01-5B','9101A5EAC797DDD8-uuuuu-01-2B','InChI=1S/C15H23BrO3/c1-13(2)9-11(3-4-12(13)16)15-7-5-14(10-17,6-8-15)18-19-15/h5,7,11-12,17H,3-4,6,8-10H2,1-2H3','InChIKey=KZRDDGGREUNDMV-UHFFFAOYSA-N','CC1(C)CC(C23C=CC(CO)(CC2)OO3)CCC1Br','1'),
	(238060,2,0,NULL,'Consistent with Molecular Formula','C15H21BrO',297.2343,NULL,'7AF0F4ECBFB14837-FICuS-01-88','7AF0F4ECBFB14837-FICTS-01-67','7AF0F4ECBFB14837-uuuuu-01-37','InChI=1S/C15H21BrO/c1-15(2)9-13(7-8-14(15)16)12-5-3-11(10-17)4-6-12/h3-6,13-14,17H,7-10H2,1-2H3','InChIKey=QXMMKIPNKJNGPB-UHFFFAOYSA-N','CC1(C)CC(c2ccc(CO)cc2)CCC1Br','1'),
	(238061,3,0,NULL,'Consistent with Molecular Formula','C14H21BrO2',301.2227,NULL,'E8A9EE41885A8331-FICuS-01-62','E8A9EE41885A8331-FICTS-01-41','E8A9EE41885A8331-uuuuu-01-11','InChI=1S/C14H21BrO2/c1-13(2)9-10(3-4-12(13)15)14(17)7-5-11(16)6-8-14/h5,7,10,12,17H,3-4,6,8-9H2,1-2H3','InChIKey=JZGTULZWFXGHMA-UHFFFAOYSA-N','CC1(C)CC(C2(O)C=CC(=O)CC2)CCC1Br','1'),
	(238062,6,0,NULL,'Consistent with Molecular Formula','C15H24BrClO3',367.7098,NULL,'58AA4A8948D20D8C-FICuS-01-6D','58AA4A8948D20D8C-FICTS-01-4C','58AA4A8948D20D8C-uuuuu-01-1C','InChI=1S/C15H24BrClO3/c1-13(2)7-9(3-4-10(13)16)15-6-5-14(19,8-20-15)11(17)12(15)18/h9-12,18-19H,3-8H2,1-2H3','InChIKey=XRKNLWCQFNFCIF-UHFFFAOYSA-N','CC1(C)CC(C23CCC(O)(CO2)C(Cl)C3O)CCC1Br','1'),
	(238063,6,0,NULL,'Consistent with Molecular Formula','C15H24BrClO3',367.7098,NULL,'BCC69513D57B6405-FICuS-01-58','BCC69513D57B6405-FICTS-01-37','BCC69513D57B6405-uuuuu-01-07','InChI=1S/C15H24BrClO3/c1-13(2)7-9(3-4-10(13)16)15(17)6-5-14(19,8-18)11-12(15)20-11/h9-12,18-19H,3-8H2,1-2H3','InChIKey=JGPJLMXMBSKQBH-UHFFFAOYSA-N','CC1(C)CC(C2(Cl)CCC(O)(CO)C3OC32)CCC1Br','1'),
	(238064,6,0,NULL,'Consistent with Molecular Formula','C15H24BrClO3',367.7098,NULL,'5972882CD515C502-FICuS-01-3C','5972882CD515C502-FICTS-01-1B','5972882CD515C502-uuuuu-01-EB','InChI=1S/C15H24BrClO3/c1-13(2)7-9(3-4-10(13)16)15-6-5-14(17,8-18)11(19)12(15)20-15/h9-12,18-19H,3-8H2,1-2H3','InChIKey=NVDCRQTXFHCJFT-UHFFFAOYSA-N','CC1(C)CC(C23CCC(Cl)(CO)C(O)C2O3)CCC1Br','1'),
	(238065,6,0,NULL,'Consistent with Molecular Formula','C15H23BrO3',331.2489,NULL,'0AAC733BBA8FB65F-FICuS-01-8F','0AAC733BBA8FB65F-FICTS-01-6E','0AAC733BBA8FB65F-uuuuu-01-3E','InChI=1S/C15H23BrO3/c1-13(2)7-9(3-4-10(13)16)15-6-5-14(8-17)11(18-14)12(15)19-15/h9-12,17H,3-8H2,1-2H3','InChIKey=RQVVQUUAJPWXMV-UHFFFAOYSA-N','CC1(C)CC(C23CCC4(CO)OC4C2O3)CCC1Br','1'),
	(238066,7,2,NULL,'Consistent with Molecular Formula','C30H42O6',498.6582,NULL,'058553F1C4B09817-FICuS-01-3A','B03B51F7F63529A6-FICTS-01-36','FAA00A34AB20146D-uuuuu-01-0A','InChI=1S/C30H42O6/c1-6-7-8-9-10-11-12-13-24(32)36-29-16-20(3)30(35)22(25(29)27(29,4)5)15-21(18-31)17-28(34)23(30)14-19(2)26(28)33/h9-12,14-15,20,22-23,25,31,34-35H,6-8,13,16-18H2,1-5H3/b10-9+,12-11+/t20-,22?,23?,25?,28-,29+,30-/m1/s1','InChIKey=AZEXNJIEBDRVJS-DTNKYWAKSA-N','CCCC/C=C/C=C/CC(=O)OC12CC(C)C3(O)C(C=C(CO)CC4(O)C(=O)C(C)=CC43)C1C2(C)C','1'),
	(238067,12,0,'178062-99-2','Consistent with Molecular Formula','C38H48O12',696.79,'Singardin','6CEF7839D279DA64-FICuS-01-7B','6CEF7839D279DA64-FICTS-01-5A','34BB3F8A0E219C9B-uuuuu-01-22','InChI=1S/C38H48O12/c1-19(2)21-7-9-37-31(49-37)29(17-35(5)15-25(41)27(47-35)13-23(39)11-21)46-34(44)38-10-8-22(20(3)4)12-24(40)14-28-26(42)16-36(6,48-28)18-30(32(38)50-38)45-33(37)43/h21-22,27-32H,1,3,7-18H2,2,4-6H3/t21-,22-,27-,28+,29+,30+,31+,32-,35+,36+','InChIKey=JPXGEATUXBZSBO-VDQSPKFYSA-N','C=C(C)C1CCC23OC2C(CC2(C)CC(=O)C(CC(=O)C1)O2)OC(=O)C12CCC(C(=C)C)CC(=O)CC4OC(C)(CC4=O)CC(OC3=O)C1O2','1'),
	(238068,0,0,NULL,'Consistent with Molecular Formula','C23H20O5',376.408,'Thwaitesixanthone','D0577427FADEB4C8-FICuS-01-7C','D0577427FADEB4C8-FICTS-01-5B','D0577427FADEB4C8-uuuuu-01-2B','InChI=1S/C23H20O5/c1-22(2)9-7-12-14(27-22)5-6-15-18(12)21(25)19-17(26-15)11-16-13(20(19)24)8-10-23(3,4)28-16/h5-11,24H,1-4H3','InChIKey=CGUOCNBOCVGVNB-UHFFFAOYSA-N','CC1(C)C=Cc2c(cc3oc4ccc5c(c4c(=O)c3c2O)C=CC(C)(C)O5)O1',NULL),
	(238069,7,0,NULL,'Consistent with Molecular Formula','C30H48O',424.7086,'Taraxerone','76F377440A0923C9-FICuS-01-3E','76F377440A0923C9-FICTS-01-1D','F27869B67617A0D9-uuuuu-01-07','InChI=1S/C30H48O/c1-25(2)17-18-27(5)13-9-21-29(7)14-10-20-26(3,4)24(31)12-16-28(20,6)22(29)11-15-30(21,8)23(27)19-25/h9,20,22-23H,10-19H2,1-8H3/t20-,22+,23-,27-,28-,29-,30+/m0/s1','InChIKey=DBCAVZSSFGIHQZ-KGSLAXPJSA-N','CC1(C)CCC2(C)CC=C3C(C)(CCC4C3(C)CCC3C(C)(C)C(=O)CCC34C)C2C1','1'),
	(238070,10,0,NULL,'Consistent with Molecular Formula','C30H50O2',442.7238,'Betulin','F6C308E53139EC01-FICuS-01-54','F6C308E53139EC01-FICTS-01-33','0D7A4C9B11D36C78-uuuuu-01-15','InChI=1S/C30H50O2/c1-19(2)20-10-15-30(18-31)17-16-28(6)21(25(20)30)8-9-23-27(5)13-12-24(32)26(3,4)22(27)11-14-29(23,28)7/h20-25,31-32H,1,8-18H2,2-7H3/t20-,21+,22-,23+,24-,25+,27-,28+,29+,30+/m0/s1','InChIKey=FVWJYYTZTCVBKE-ROUWMTJPSA-N','C=C(C)C1CCC2(CO)CCC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C12','1'),
	(238071,13,0,NULL,'Consistent with Molecular Formula','C32H48O9',576.7258,'Oleandrin\nCard-20(22)-enolide, 16-(acetyloxy)-3-[(2,6-dideoxy-3-O-methyl-.alpha.-L-arabino-hexopyranosyl)oxy]-14-hydroxy-, (3.beta.,5.beta.,16.beta.)-','7009869BCAB74E22-FICuS-01-5A','7009869BCAB74E22-FICTS-01-39','5CF6B11071606782-uuuuu-01-E3','InChI=1S/C32H48O9/c1-17-29(35)24(37-5)14-27(39-17)41-21-8-10-30(3)20(13-21)6-7-23-22(30)9-11-31(4)28(19-12-26(34)38-16-19)25(40-18(2)33)15-32(23,31)36/h12,17,20-25,27-29,35-36H,6-11,13-16H2,1-5H3/t17?,20-,21+,22+,23-,24?,25+,27?,28+,29?,30+,31-,32+/m1/s1','InChIKey=JLPDBLFIVFSOCC-UJQZKUKMSA-N','COC1CC(OC2CCC3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)C(OC(C)=O)CC43O)C2)OC(C)C1O','1'),
	(238072,0,0,NULL,'Consistent with Molecular Formula','C11H8FN3O5S',313.2597,'5-[4-(Fluorosulfonyl)benzoylamino] uracil','94D351E48F165A9E-FICuS-01-63','6F5975AB54D2696C-FICTS-01-46','94D351E48F165A9E-uuuuu-01-12','InChI=1S/C11H8FN3O5S/c12-21(19,20)7-3-1-6(2-4-7)9(16)14-8-5-13-11(18)15-10(8)17/h1-5H,(H,14,16)(H2,13,15,17,18)','InChIKey=NOIDMYIJUZEOLQ-UHFFFAOYSA-N','O=C(Nc1c[nH]c(=O)[nH]c1=O)c1ccc(S(=O)(=O)F)cc1',NULL),
	(238073,4,0,NULL,'Consistent with Molecular Formula','C18H19N3O4S',373.4258,NULL,'B8C4A1D27442FD85-FICuS-01-68','B8C4A1D27442FD85-FICTS-01-47','F543AFA9E9603623-uuuuu-01-0B','InChI=1S/C18H19N3O4S/c1-17-11-12(14(23)19(2)13(11)22)18(26-4,20(3)15(17)24)21(16(17)25)10-8-6-5-7-9-10/h5-9,11-12H,1-4H3/t11-,12+,17-,18-/m1/s1','InChIKey=RIJCISFWCJRXTE-FVEFGIFQSA-N','CSC12C3C(=O)N(C)C(=O)C3C(C)(C(=O)N1C)C(=O)N2c1ccccc1','1'),
	(238074,0,0,NULL,'Consistent with Molecular Formula','C13H9N5S',267.3076,NULL,'F7E524B20F411BEE-FICuS-01-70','F7E524B20F411BEE-FICTS-01-4F','F7E524B20F411BEE-uuuuu-01-1F','InChI=1S/C13H9N5S/c1-19-13-17-11(9-5-3-2-4-6-9)16-12(18-13)10(7-14)8-15/h2-6,10H,1H3','InChIKey=QVIJHTVNOXVWJH-UHFFFAOYSA-N','CSc1nc(-c2ccccc2)nc(C(C#N)C#N)n1',NULL),
	(238075,0,0,NULL,'Consistent with Molecular Formula','C10H9N3OS',219.2606,NULL,'1CB6F42126E79E62-FICuS-01-5A','52B99F5B290CA1F7-FICTS-01-4B','1CB6F42126E79E62-uuuuu-01-09','InChI=1S/C10H9N3OS/c1-15-10-12-8(11-9(14)13-10)7-5-3-2-4-6-7/h2-6H,1H3,(H,11,12,13,14)','InChIKey=LNZNGZRZPAVAIL-UHFFFAOYSA-N','CSc1nc(-c2ccccc2)[nH]c(=O)n1',NULL),
	(238076,0,0,NULL,'Consistent with Molecular Formula','C5H7NO2',113.1158,NULL,'4E2EC0529CD84DF4-FICuS-01-7B','4E2EC0529CD84DF4-FICTS-01-5A','4E2EC0529CD84DF4-uuuuu-01-2A','InChI=1S/C5H7NO2/c1-2-3-6-4-5(7)8/h1,6H,3-4H2,(H,7,8)','InChIKey=XSJLQGMTIHCDSS-UHFFFAOYSA-N','C#CCNCC(=O)O',NULL),
	(238077,2,0,NULL,'Consistent with Molecular Formula','C9H14N2O4S2',278.3406,NULL,'3A368A2BD1996186-FICuS-01-4D','3A368A2BD1996186-FICTS-01-2C','3A368A2BD1996186-uuuuu-01-FC','InChI=1S/C9H14N2O4S2/c1-2-3-11-7(9(14)15)5-17-16-4-6(10)8(12)13/h1,6-7,11H,3-5,10H2,(H,12,13)(H,14,15)','InChIKey=NZBAHLNNCRBXEZ-UHFFFAOYSA-N','C#CCNC(CSSCC(N)C(=O)O)C(=O)O','1'),
	(238078,4,0,NULL,'Consistent with Molecular Formula','C34H52Cl2N10O8S2',863.873,NULL,'C701BE3A7AC4F8D6-FICuS-01-84','C701BE3A7AC4F8D6-FICTS-01-63','C701BE3A7AC4F8D6-uuuuu-01-33','InChI=1S/C34H52Cl2N10O8S2/c1-45(2)13-23(53-15-35)43-31(41-17-55)33(51)39-11-9-37-19-5-6-20(26-25(19)29(49)27-21(47)7-8-22(48)28(27)30(26)50)38-10-12-40-34(52)32(42-18-56)44-24(54-16-36)14-46(3)4/h5-8,23-24,31-32,37-38,41-44,47-48,55-56H,9-18H2,1-4H3,(H,39','InChIKey=QLRYIDUGEQXRPB-UHFFFAOYSA-N','CN(C)CC(NC(NCS)C(=O)NCCNc1ccc(NCCNC(=O)C(NCS)NC(CN(C)C)OCCl)c2c1C(=O)c1c(O)ccc(O)c1C2=O)OCCl','1'),
	(238079,1,0,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,'5-Hydroxy-dehydroiso-.alpha.-lapachone\n2H,3H-Naphtho[2,3-b]furan-4,9-dione,5-hydroxy-2-(1-methylethenyl)-','FF8F4D601B52A546-FICuS-01-69','FF8F4D601B52A546-FICTS-01-48','FF8F4D601B52A546-uuuuu-01-18','InChI=1S/C15H12O4/c1-7(2)11-6-9-13(17)12-8(4-3-5-10(12)16)14(18)15(9)19-11/h3-5,11,16H,1,6H2,2H3','InChIKey=IBEJQTNPERQUOA-UHFFFAOYSA-N','C=C(C)C1CC2=C(O1)C(=O)c1cccc(O)c1C2=O','1'),
	(238080,9,0,NULL,'Consistent with Molecular Formula','C37H52O6',592.8142,NULL,'3923B9F13A142A6C-FICuS-01-4F','3923B9F13A142A6C-FICTS-01-2E','6CE8AA2CC4D8C5E9-uuuuu-01-4C','InChI=1S/C37H52O6/c1-32(2)18-19-37(31(41)42)17-14-25-34(5)15-12-24-33(3,4)29(43-30(40)22-8-10-23(38)11-9-22)20-28(39)36(24,7)26(34)13-16-35(25,6)27(37)21-32/h8-11,14,24,26-29,38-39H,12-13,15-21H2,1-7H3,(H,41,42)/t24-,26-,27-,28+,29-,34-,35+,36-,37+/m0/s1','InChIKey=VGODRAUARQJBJM-FCWPOGGHSA-N','CC1(C)CCC2(C(=O)O)CC=C3C(C)(CCC4C3(C)CCC3C(C)(C)C(OC(=O)c5ccc(O)cc5)CC(O)C43C)C2C1','1'),
	(238081,8,0,NULL,'Consistent with Molecular Formula','C37H52O5',576.8148,NULL,'759E78B235B89529-FICuS-01-4F','759E78B235B89529-FICTS-01-2E','356E90C5F53FA926-uuuuu-01-10','InChI=1S/C37H52O5/c1-32(2)20-21-37(31(40)41)19-14-27-35(6)16-12-25-33(3,4)29(42-30(39)23-8-10-24(38)11-9-23)15-18-34(25,5)26(35)13-17-36(27,7)28(37)22-32/h8-11,14,25-26,28-29,38H,12-13,15-22H2,1-7H3,(H,40,41)/t25-,26+,28-,29-,34-,35+,36+,37+/m0/s1','InChIKey=LWRHKINOBJNENZ-SQBUJBEHSA-N','CC1(C)CCC2(C(=O)O)CC=C3C(C)(CCC4C3(C)CCC3C(C)(C)C(OC(=O)c5ccc(O)cc5)CCC43C)C2C1','1'),
	(238082,9,0,NULL,'Consistent with Molecular Formula','C37H52O6',592.8142,NULL,'39F6CC2C621E9E9E-FICuS-01-84','39F6CC2C621E9E9E-FICTS-01-63','07DEDABC0C54C5B2-uuuuu-01-38','InChI=1S/C37H52O6/c1-32(2)18-19-37(31(41)42)17-14-26-34(5)15-12-25-33(3,4)29(43-30(40)22-8-10-23(38)11-9-22)24(39)20-36(25,7)27(34)13-16-35(26,6)28(37)21-32/h8-11,14,24-25,27-29,38-39H,12-13,15-21H2,1-7H3,(H,41,42)/t24-,25+,27+,28+,29+,34+,35-,36+,37-/m1/','InChIKey=PRHXRDXOLIIRKM-OJZRWQCQSA-N','CC1(C)CCC2(C(=O)O)CC=C3C(C)(CCC4C3(C)CCC3C(C)(C)C(OC(=O)c5ccc(O)cc5)C(O)CC43C)C2C1','1'),
	(238083,9,0,NULL,'Consistent with Molecular Formula','C37H52O6',592.8142,NULL,'76553475DD77A3FE-FICuS-01-66','76553475DD77A3FE-FICTS-01-45','991953930DCCF1E6-uuuuu-01-12','InChI=1S/C37H52O6/c1-32(2)18-19-37(31(41)42)17-14-26-34(5)15-12-25-33(3,4)29(39)24(43-30(40)22-8-10-23(38)11-9-22)20-36(25,7)27(34)13-16-35(26,6)28(37)21-32/h8-11,14,24-25,27-29,38-39H,12-13,15-21H2,1-7H3,(H,41,42)/t24-,25+,27+,28+,29+,34+,35-,36+,37-/m1/','InChIKey=QNPDXTIZTMEDPN-OJZRWQCQSA-N','CC1(C)CCC2(C(=O)O)CC=C3C(C)(CCC4C3(C)CCC3C(C)(C)C(O)C(OC(=O)c5ccc(O)cc5)CC43C)C2C1','1'),
	(238084,9,0,NULL,'Consistent with Molecular Formula','C44H56O8',712.9216,NULL,'801A62A73A51D825-FICuS-01-3E','801A62A73A51D825-FICTS-01-1D','CDEF3586BCAB4B7E-uuuuu-01-58','InChI=1S/C44H56O8/c1-39(2)22-23-44(38(49)50)21-18-32-41(5)19-16-31-40(3,4)35(52-37(48)27-10-14-29(46)15-11-27)30(51-36(47)26-8-12-28(45)13-9-26)24-43(31,7)33(41)17-20-42(32,6)34(44)25-39/h8-15,18,30-31,33-35,45-46H,16-17,19-25H2,1-7H3,(H,49,50)/t30-,31+,3','InChIKey=XPEVLOSUULAUFH-AHHVVZNJSA-N','CC1(C)CCC2(C(=O)O)CC=C3C(C)(CCC4C3(C)CCC3C(C)(C)C(OC(=O)c5ccc(O)cc5)C(OC(=O)c5ccc(O)cc5)CC43C)C2C1','1'),
	(238085,8,1,NULL,'Consistent with Molecular Formula','C39H54O5',602.8526,NULL,'F27E96D9C31E9AC1-FICuS-01-81','4ABC2F2F7E0AD7B2-FICTS-01-6C','2343A993DE8EE0FB-uuuuu-01-2B','InChI=1S/C39H54O5/c1-34(2)22-23-39(33(42)43)21-16-29-37(6)18-14-27-35(3,4)31(44-32(41)13-10-25-8-11-26(40)12-9-25)17-20-36(27,5)28(37)15-19-38(29,7)30(39)24-34/h8-13,16,27-28,30-31,40H,14-15,17-24H2,1-7H3,(H,42,43)/b13-10+/t27-,28+,30-,31-,36-,37+,38+,39+','InChIKey=DISWUMYSZWWBEB-QEHXERLNSA-N','CC1(C)CCC2(C(=O)O)CC=C3C(C)(CCC4C3(C)CCC3C(C)(C)C(OC(=O)/C=C/c5ccc(O)cc5)CCC43C)C2C1','1'),
	(238086,50,2,NULL,'Consistent with Molecular Formula','C97H153NO46',2069.2548,NULL,'87405116799810BC-FICuS-01-2E','87405116799810BC-FICTS-01-0D','5D5DB2AD9F37E6AE-uuuuu-01-4B','InChI=1S/C97H153NO46/c1-16-92(11,126)26-18-20-39(3)78(122)137-73-40(4)130-86(71(120)66(73)115)144-93(12,17-2)27-19-21-43(33-99)79(123)135-55-32-97(89(125)143-88-77(64(113)59(108)48(35-101)133-88)141-85-72(121)75(139-84-70(119)63(112)58(107)47(34-100)131-8','InChIKey=AIHYFDMYTYLBGQ-DQDULWNZSA-N','C=CC(C)(O)CC/C=C(/C)C(=O)OC1C(C)OC(OC(C)(C=C)CC/C=C(/CO)C(=O)OC2CC3(C(=O)OC4OC(CO)C(O)C(O)C4OC4OC(C)C(OC5OC(CO)C(O)C5O)C(OC5OC(CO)C(O)C(O)C5O)C4O)C(O)CC4(C)C(=CCC5C6(C)CCC(OC7OC(COC8OC(O)C(O)C(O)C8OC8OCC(O)C(O)C8O)C(O)C(O)C7NC(C)=O)C(C)(C)C6CCC54C)C3CC2(C)C)C(O)C1O','1'),
	(238087,50,2,NULL,'Consistent with Molecular Formula','C95H150O46',2028.2024,NULL,'49018A6A1E9F7BA5-FICuS-01-69','49018A6A1E9F7BA5-FICTS-01-48','0D860939F61C51DF-uuuuu-01-0D','InChI=1S/C95H150O46/c1-15-90(10,123)25-17-19-38(3)76(119)134-71-39(4)127-84(69(117)63(71)111)141-91(11,16-2)26-18-20-41(32-96)77(120)132-53-31-95(87(122)140-86-75(61(109)56(104)46(34-98)130-86)138-83-70(118)73(136-82-68(116)59(107)55(103)45(33-97)128-82)7','InChIKey=RQLMTWRBOVQZGU-OFGAMXJDSA-N','C=CC(C)(O)CC/C=C(/C)C(=O)OC1C(C)OC(OC(C)(C=C)CC/C=C(/CO)C(=O)OC2CC3(C(=O)OC4OC(CO)C(O)C(O)C4OC4OC(C)C(OC5OC(CO)C(O)C5O)C(OC5OC(CO)C(O)C(O)C5O)C4O)C(O)CC4(C)C(=CCC5C6(C)CCC(OC7OC(COC8OC(O)C(O)C(O)C8OC8OCC(O)C(O)C8O)C(O)C(O)C7O)C(C)(C)C6CCC54C)C3CC2(C)C)C(O)C1O','1'),
	(238088,50,2,NULL,'Consistent with Molecular Formula','C97H153NO47',2085.2542,NULL,'AB3B8DA8B3205A0B-FICuS-01-73','AB3B8DA8B3205A0B-FICTS-01-52','7EAD47204F85C23A-uuuuu-01-14','InChI=1S/C97H153NO47/c1-15-92(10,127)25-17-19-43(33-100)79(124)138-73-39(3)131-86(71(121)66(73)116)145-93(11,16-2)26-18-20-42(32-99)78(123)136-55-31-97(89(126)144-88-77(64(114)59(109)48(35-102)134-88)142-85-72(122)75(140-84-70(120)63(113)58(108)47(34-101)','InChIKey=WMYHMDMJRWNJFN-SQEJDPLUSA-N','C=CC(C)(O)CC/C=C(/CO)C(=O)OC1C(C)OC(OC(C)(C=C)CC/C=C(/CO)C(=O)OC2CC3(C(=O)OC4OC(CO)C(O)C(O)C4OC4OC(C)C(OC5OC(CO)C(O)C5O)C(OC5OC(CO)C(O)C(O)C5O)C4O)C(O)CC4(C)C(=CCC5C6(C)CCC(OC7OC(COC8OC(O)C(O)C(O)C8OC8OCC(O)C(O)C8O)C(O)C(O)C7NC(C)=O)C(C)(C)C6CCC54C)C3CC2(C)C)C(O)C1O','1'),
	(238089,50,2,NULL,'Consistent with Molecular Formula','C95H150O47',2044.2018,NULL,'49ADA8ADA5BFA9F3-FICuS-01-A8','49ADA8ADA5BFA9F3-FICTS-01-87','868ACBC21B773620-uuuuu-01-03','InChI=1S/C95H150O47/c1-14-90(9,124)24-16-18-41(32-97)77(121)135-71-38(3)128-84(69(118)63(71)112)142-91(10,15-2)25-17-19-40(31-96)76(120)133-53-30-95(87(123)141-86-75(61(110)56(105)46(34-99)131-86)139-83-70(119)73(137-82-68(117)59(108)55(104)45(33-98)129-8','InChIKey=LVUPHNIFIRAYQQ-GGTDJNQJSA-N','C=CC(C)(O)CC/C=C(/CO)C(=O)OC1C(C)OC(OC(C)(C=C)CC/C=C(/CO)C(=O)OC2CC3(C(=O)OC4OC(CO)C(O)C(O)C4OC4OC(C)C(OC5OC(CO)C(O)C5O)C(OC5OC(CO)C(O)C(O)C5O)C4O)C(O)CC4(C)C(=CCC5C6(C)CCC(OC7OC(COC8OC(O)C(O)C(O)C8OC8OCC(O)C(O)C8O)C(O)C(O)C7O)C(C)(C)C6CCC54C)C3CC2(C)C)C(O)C1O','1'),
	(238090,15,0,NULL,'Consistent with Molecular Formula','C36H48O12',672.768,NULL,'CB4C856099B709E9-FICuS-01-68','14C460718A4787D8-FICTS-01-1F','528E8DC71550DC75-uuuuu-01-0E','InChI=1S/C36H48O12/c1-9-17(2)30(42)48-34(8)33(7)22-10-12-31(5)26(35(22,16-44-34)28(41)25(45-18(3)37)29(33)46-19(4)38)24(39)27(40)32(6)21(20-11-13-43-15-20)14-23-36(31,32)47-23/h11,13,15,17,21-23,25-29,40-41H,9-10,12,14,16H2,1-8H3/t17?,21-,22-,23+,25+,26-,','InChIKey=GPIJPVMPYZUAKX-UMOMXFCZSA-N','CCC(C)C(=O)OC1(C)OCC23C(O)C(OC(C)=O)C(OC(C)=O)C1(C)C2CCC1(C)C3C(=O)C(O)C2(C)C(c3ccoc3)CC3OC312','1'),
	(238091,4,5,NULL,'Consistent with Molecular Formula','C31H42O4',478.6704,'Stelletin G methyl ester','1004FD5855F1042E-FICuS-01-3F','1004FD5855F1042E-FICTS-01-1E','D192A0E9A7E01DC5-uuuuu-01-1F','InChI=1S/C31H42O4/c1-20(12-10-14-22(3)28(34)35-8)11-9-13-21(2)27-23(32)19-25-30(6)18-16-26(33)29(4,5)24(30)15-17-31(25,27)7/h9-14,24-25H,15-19H2,1-8H3/b12-10+,13-9+,20-11+,22-14-,27-21+/t24-,25-,30-,31-/m0/s1','InChIKey=UNVNGRLSNXYHBW-WGUJOILVSA-N','COC(=O)/C(C)=C\\C=C\\C(C)=C\\C=C\\C(C)=C1/C(=O)CC2C1(C)CCC1C(C)(C)C(=O)CCC12C','1'),
	(238092,4,5,NULL,'Consistent with Molecular Formula','C30H40O4',464.6436,'Stelletin G','3BBD5656A7A548BA-FICuS-01-75','3BBD5656A7A548BA-FICTS-01-54','88CF63810DDEA24E-uuuuu-01-2A','InChI=1S/C30H40O4/c1-19(11-9-13-21(3)27(33)34)10-8-12-20(2)26-22(31)18-24-29(6)17-15-25(32)28(4,5)23(29)14-16-30(24,26)7/h8-13,23-24H,14-18H2,1-7H3,(H,33,34)/b11-9+,12-8+,19-10+,21-13-,26-20+/t23-,24-,29-,30-/m0/s1','InChIKey=IIPLLKSCMYHUOP-HYZJUPRXSA-N','C/C(=C/C=C/C(C)=C/C=C/C(C)=C1\\C(=O)CC2C1(C)CCC1C(C)(C)C(=O)CCC12C)C(=O)O','1'),
	(238093,4,5,NULL,'Consistent with Molecular Formula','C31H42O4',478.6704,'Stelletin F methyl ester','947E1FD01A5F5F92-FICuS-01-6E','947E1FD01A5F5F92-FICTS-01-4D','D192A0E9A7E01DC5-uuuuu-01-1F','InChI=1S/C31H42O4/c1-20(12-10-14-22(3)28(34)35-8)11-9-13-21(2)27-23(32)19-25-30(6)18-16-26(33)29(4,5)24(30)15-17-31(25,27)7/h9-14,24-25H,15-19H2,1-8H3/b12-10+,13-9+,20-11+,22-14-,27-21-/t24-,25-,30-,31-/m0/s1','InChIKey=UNVNGRLSNXYHBW-RNXCGREOSA-N','COC(=O)/C(C)=C\\C=C\\C(C)=C\\C=C\\C(C)=C1\\C(=O)CC2C1(C)CCC1C(C)(C)C(=O)CCC12C','1'),
	(238094,4,5,NULL,'Consistent with Molecular Formula','C30H40O4',464.6436,'Stelletin F','CA4E7D8F16AF8203-FICuS-01-78','CA4E7D8F16AF8203-FICTS-01-57','88CF63810DDEA24E-uuuuu-01-2A','InChI=1S/C30H40O4/c1-19(11-9-13-21(3)27(33)34)10-8-12-20(2)26-22(31)18-24-29(6)17-15-25(32)28(4,5)23(29)14-16-30(24,26)7/h8-13,23-24H,14-18H2,1-7H3,(H,33,34)/b11-9+,12-8+,19-10+,21-13-,26-20-/t23-,24-,29-,30-/m0/s1','InChIKey=IIPLLKSCMYHUOP-QTMHYBPDSA-N','C/C(=C/C=C/C(C)=C/C=C/C(C)=C1/C(=O)CC2C1(C)CCC1C(C)(C)C(=O)CCC12C)C(=O)O','1'),
	(238095,4,5,NULL,'Consistent with Molecular Formula','C31H42O4',478.6704,'Stelletin E methyl ester','99CB94EA792D6770-FICuS-01-6B','99CB94EA792D6770-FICTS-01-4A','D192A0E9A7E01DC5-uuuuu-01-1F','InChI=1S/C31H42O4/c1-20(12-10-14-22(3)28(34)35-8)11-9-13-21(2)27-23(32)19-25-30(6)18-16-26(33)29(4,5)24(30)15-17-31(25,27)7/h9-14,24-25H,15-19H2,1-8H3/b12-10+,13-9+,20-11+,22-14+,27-21+/t24-,25-,30-,31-/m0/s1','InChIKey=UNVNGRLSNXYHBW-LGGDZVJISA-N','COC(=O)/C(C)=C/C=C/C(C)=C/C=C/C(C)=C1\\C(=O)CC2C1(C)CCC1C(C)(C)C(=O)CCC12C','1'),
	(238096,5,3,NULL,'Consistent with Molecular Formula','C32H42O5',506.6808,'Stelletin D','02370D3BDB82C1DC-FICuS-01-67','02370D3BDB82C1DC-FICTS-01-46','C4A040532084630F-uuuuu-01-D7','InChI=1S/C32H42O5/c1-19(24-13-12-21(3)29(35)37-24)10-9-11-20(2)28-23(34)18-26-31(7)17-15-27(36-22(4)33)30(5,6)25(31)14-16-32(26,28)8/h9-13,25-27H,14-18H2,1-8H3/b11-9+,19-10+,28-20+/t25-,26-,27-,31-,32-/m0/s1','InChIKey=FXUTZQWZMMBKRZ-FMVWLMIFSA-N','CC(=O)OC1CCC2(C)C3CC(=O)/C(=C(C)\\C=C\\C=C(/C)c4ccc(C)c(=O)o4)C3(C)CCC2C1(C)C','1'),
	(238097,5,3,NULL,'Consistent with Molecular Formula','C32H42O5',506.6808,'Stelletin C','A2D90869F6ABE916-FICuS-01-72','A2D90869F6ABE916-FICTS-01-51','C4A040532084630F-uuuuu-01-D7','InChI=1S/C32H42O5/c1-19(24-13-12-21(3)29(35)37-24)10-9-11-20(2)28-23(34)18-26-31(7)17-15-27(36-22(4)33)30(5,6)25(31)14-16-32(26,28)8/h9-13,25-27H,14-18H2,1-8H3/b11-9+,19-10+,28-20-/t25-,26-,27?,31-,32-/m0/s1','InChIKey=FXUTZQWZMMBKRZ-YSUPAVDGSA-N','CC(=O)OC1CCC2(C)C3CC(=O)/C(=C(C)/C=C/C=C(\\C)c4ccc(C)c(=O)o4)C3(C)CCC2C1(C)C','1'),
	(238098,4,3,NULL,'Consistent with Molecular Formula','C30H38O4',462.6278,'Stelletin B','2D79E39CC269E46A-FICuS-01-75','2D79E39CC269E46A-FICTS-01-54','0F23620637A8CC97-uuuuu-01-F8','InChI=1S/C30H38O4/c1-18(22-12-11-20(3)27(33)34-22)9-8-10-19(2)26-21(31)17-24-29(6)16-14-25(32)28(4,5)23(29)13-15-30(24,26)7/h8-12,23-24H,13-17H2,1-7H3/b10-8+,18-9+,26-19+/t23-,24-,29-,30-/m0/s1','InChIKey=CXOJYPVZDPNKAI-PNAQCZNYSA-N','CC(/C=C/C=C(\\C)c1ccc(C)c(=O)o1)=C1/C(=O)CC2C1(C)CCC1C(C)(C)C(=O)CCC12C','1'),
	(238099,4,3,NULL,'Consistent with Molecular Formula','C30H38O4',462.6278,'Stelletin A','D3C05AA14CE10195-FICuS-01-55','D3C05AA14CE10195-FICTS-01-34','0F23620637A8CC97-uuuuu-01-F8','InChI=1S/C30H38O4/c1-18(22-12-11-20(3)27(33)34-22)9-8-10-19(2)26-21(31)17-24-29(6)16-14-25(32)28(4,5)23(29)13-15-30(24,26)7/h8-12,23-24H,13-17H2,1-7H3/b10-8+,18-9+,26-19-/t23-,24-,29-,30-/m0/s1','InChIKey=CXOJYPVZDPNKAI-WJBIETBOSA-N','C/C(=C\\C=C\\C(C)=C1\\C(=O)CC2C1(C)CCC1C(C)(C)C(=O)CCC12C)c1ccc(C)c(=O)o1','1'),
	(238100,1,0,NULL,'Consistent with Molecular Formula','C20H25NO2',311.423,'Buchapine','09076BF39BF4C411-FICuS-01-56','09076BF39BF4C411-FICTS-01-35','09076BF39BF4C411-uuuuu-01-05','InChI=1S/C20H25NO2/c1-6-19(4,5)20(13-9-10-14(2)3)17(22)15-11-7-8-12-16(15)21-18(20)23/h6-8,10-12H,1,9,13H2,2-5H3,(H,21,23)','InChIKey=UPPUDWBXIPRGSX-UHFFFAOYSA-N','C=CC(C)(C)C1(CCC=C(C)C)C(=O)Nc2ccccc2C1=O','1'),
	(238101,2,0,NULL,'Consistent with Molecular Formula','C16H16O7',320.2982,'ent-4\'-O-methylgallocatechin','08076F2B8C84E2DB-FICuS-01-6A','08076F2B8C84E2DB-FICTS-01-49','791F879A2BDBD4A0-uuuuu-01-29','InChI=1S/C16H16O7/c1-22-16-11(19)2-7(3-12(16)20)15-13(21)6-9-10(18)4-8(17)5-14(9)23-15/h2-5,13,15,17-21H,6H2,1H3/t13-,15+/m1/s1','InChIKey=ITDYPNOEEHONAH-HIFRSBDPSA-N','COc1c(O)cc(C2Oc3cc(O)cc(O)c3CC2O)cc1O','1'),
	(238102,4,0,NULL,'Consistent with Molecular Formula','C35H28O22',800.593,'1,3,4,5-tetra-O-galloylquinic acid','FFD41BDAD2F2352F-FICuS-01-91','FFD41BDAD2F2352F-FICTS-01-70','2FCE879ACC6CDCB3-uuuuu-01-5A','InChI=1S/C35H28O22/c36-15-1-11(2-16(37)25(15)44)30(48)54-23-9-35(34(52)53,57-33(51)14-7-21(42)28(47)22(43)8-14)10-24(55-31(49)12-3-17(38)26(45)18(39)4-12)29(23)56-32(50)13-5-19(40)27(46)20(41)6-13/h1-8,23-24,29,36-47H,9-10H2,(H,52,53)/t23-,24-,29-,35+/m1/','InChIKey=JQVXKQDWMIXILH-ZVLUUUFJSA-N','O=C(OC1CC(OC(=O)c2cc(O)c(O)c(O)c2)(C(=O)O)CC(OC(=O)c2cc(O)c(O)c(O)c2)C1OC(=O)c1cc(O)c(O)c(O)c1)c1cc(O)c(O)c(O)c1','1'),
	(238103,12,0,NULL,'Consistent with Molecular Formula','C31H52NaO12S3',735.9144,'Ibisterol sulfate','F3F26D2B7BEEEBB2-FICuS-01-A4','F3F26D2B7BEEEBB2-FICTS-01-83','A577507C05BC290A-uuuuu-01-FF','InChI=1S/C31H52O12S3.Na/c1-18(2)31(16-20(31)4)13-8-19(3)21-9-11-30(7)23-14-25(41-44(32,33)34)24-15-26(42-45(35,36)37)27(43-46(38,39)40)17-28(24,5)22(23)10-12-29(21,30)6;/h10,18-21,23-27H,8-9,11-17H2,1-7H3,(H,32,33,34)(H,35,36,37)(H,38,39,40);/q;+1/t19-,20','InChIKey=UMHVBSCVWMGNTI-GXWJKCQNSA-N','CC(CCC1(C(C)C)CC1C)C1CCC2(C)C3CC(OS(=O)(=O)O)C4CC(OS(=O)(=O)O)C(OS(=O)(=O)O)CC4(C)C3=CCC12C.[Na+]','1'),
	(238104,12,0,NULL,'Consistent with Molecular Formula','C28H50NaO12S3',697.8656,'25-Demethylhalistanol sulfate','8718A35EC92F8121-FICuS-01-4D','8718A35EC92F8121-FICTS-01-2C','DB810D07ACB16259-uuuuu-01-0D','InChI=1S/C28H50O12S3.Na/c1-16(2)17(3)7-8-18(4)20-9-10-21-19-13-24(38-41(29,30)31)23-14-25(39-42(32,33)34)26(40-43(35,36)37)15-28(23,6)22(19)11-12-27(20,21)5;/h16-26H,7-15H2,1-6H3,(H,29,30,31)(H,32,33,34)(H,35,36,37);/q;+1/t17-,18+,19-,20+,21-,22?,23+,24-,','InChIKey=PFXASKCCHPKIPI-SNWJVHADSA-N','CC(C)C(C)CCC(C)C1CCC2C3CC(OS(=O)(=O)O)C4CC(OS(=O)(=O)O)C(OS(=O)(=O)O)CC4(C)C3CCC12C.[Na+]','1'),
	(238105,12,0,NULL,'Consistent with Molecular Formula','C30H54NaO12S3',725.9192,'26-Methyhalistanol sulfate','CD1DAD61256A704D-FICuS-01-6C','CD1DAD61256A704D-FICTS-01-4B','AEDF95454A0A4055-uuuuu-01-11','InChI=1S/C30H54O12S3.Na/c1-8-28(4,5)19(3)10-9-18(2)21-11-12-22-20-15-25(40-43(31,32)33)24-16-26(41-44(34,35)36)27(42-45(37,38)39)17-30(24,7)23(20)13-14-29(21,22)6;/h18-27H,8-17H2,1-7H3,(H,31,32,33)(H,34,35,36)(H,37,38,39);/q;+1/t18-,19+,20+,21-,22+,23?,24','InChIKey=LWOFGCUEBRFGMF-DDPYPDSMSA-N','CCC(C)(C)C(C)CCC(C)C1CCC2C3CC(OS(=O)(=O)O)C4CC(OS(=O)(=O)O)C(OS(=O)(=O)O)CC4(C)C3CCC12C.[Na+]','1'),
	(238106,4,0,NULL,'Consistent with Molecular Formula','C29H26O18',662.5136,'Methyl 3,4,5-tri-O-galloylquinate','83932CEA40FDA7D6-FICuS-01-79','83932CEA40FDA7D6-FICTS-01-58','F3E9259420E2CFE8-uuuuu-01-20','InChI=1S/C29H26O18/c1-44-28(42)29(43)8-19(45-25(39)10-2-13(30)21(36)14(31)3-10)24(47-27(41)12-6-17(34)23(38)18(35)7-12)20(9-29)46-26(40)11-4-15(32)22(37)16(33)5-11/h2-7,19-20,24,30-38,43H,8-9H2,1H3/t19-,20-,24-,29+/m1/s1','InChIKey=AMPWJGZELUTIOV-KSJUVHMPSA-N','COC(=O)C1(O)CC(OC(=O)c2cc(O)c(O)c(O)c2)C(OC(=O)c2cc(O)c(O)c(O)c2)C(OC(=O)c2cc(O)c(O)c(O)c2)C1','1'),
	(238107,4,0,NULL,'Consistent with Molecular Formula','C28H24O18',648.4868,'3,4,5-tri-O-galloylquinic acid','5E4FC1B33ED4B65E-FICuS-01-86','5E4FC1B33ED4B65E-FICTS-01-65','C38B0266D192FBB4-uuuuu-01-12','InChI=1S/C28H24O18/c29-12-1-9(2-13(30)20(12)35)24(38)44-18-7-28(43,27(41)42)8-19(45-25(39)10-3-14(31)21(36)15(32)4-10)23(18)46-26(40)11-5-16(33)22(37)17(34)6-11/h1-6,18-19,23,29-37,43H,7-8H2,(H,41,42)/t18-,19-,23-,28+/m1/s1','InChIKey=PEOHIPMSHPWYAQ-LGFATHPOSA-N','O=C(OC1CC(O)(C(=O)O)CC(OC(=O)c2cc(O)c(O)c(O)c2)C1OC(=O)c1cc(O)c(O)c(O)c1)c1cc(O)c(O)c(O)c1','1'),
	(238108,0,1,NULL,'Consistent with Molecular Formula','C25H22O5',402.4458,'Calophyllolide','F4B51A643C3F7543-FICuS-01-56','A246C3E2A11B9732-FICTS-01-2A','F4B51A643C3F7543-uuuuu-01-05','InChI=1S/C25H22O5/c1-5-14(2)21(27)20-22(28)16-11-12-25(3,4)30-23(16)19-17(13-18(26)29-24(19)20)15-9-7-6-8-10-15/h5-13,28H,1-4H3/b14-5+','InChIKey=FJRAMOHKDFZZBL-LHHJGKSTSA-N','C/C=C(\\C)C(=O)c1c(O)c2c(c3c(-c4ccccc4)cc(=O)oc13)OC(C)(C)C=C2','1'),
	(238109,2,0,NULL,'Consistent with Molecular Formula','C25H22O5',402.4458,'Soulattrolide','A627B15676B78C1D-FICuS-01-5B','A627B15676B78C1D-FICTS-01-3A','BFEF3EC45B5DD5AA-uuuuu-01-63','InChI=1S/C25H22O5/c1-13-14(2)28-22-16-10-11-25(3,4)30-23(16)19-17(15-8-6-5-7-9-15)12-18(26)29-24(19)20(22)21(13)27/h5-14H,1-4H3/t13-,14-/m0/s1','InChIKey=YRHQANFINIANSK-KBPBESRZSA-N','CC1Oc2c3c(c4c(-c5ccccc5)cc(=O)oc4c2C(=O)C1C)OC(C)(C)C=C3','1'),
	(238110,3,0,NULL,'Consistent with Molecular Formula','C22H29NO4',371.4754,'12-Aminocalanolide B','A118E77F643A679B-FICuS-01-61','A118E77F643A679B-FICTS-01-40','3B3816844625F30F-uuuuu-01-E9','InChI=1S/C22H29NO4/c1-6-7-13-10-15(24)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(23)11(2)12(3)25-19/h10-12,18H,6-9,23H2,1-5H3/t11-,12-,18-/m0/s1','InChIKey=TXGOMXPLDAJWBS-PZROIBLQSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)CC4)OC(C)C(C)C3N','1'),
	(238111,3,0,NULL,'Consistent with Molecular Formula','C22H28O6',388.4596,'Calanolide E1,E2','62B65D7CC228707D-FICuS-01-5B','62B65D7CC228707D-FICTS-01-3A','62B65D7CC228707D-uuuuu-01-0A','InChI=1S/C22H28O6/c1-6-7-13-10-15(24)27-21-16(13)20-14(8-9-22(4,5)28-20)19(26)17(21)18(25)11(2)12(3)23/h8-9,11-13,23,26H,6-7,10H2,1-5H3','InChIKey=QVXVUACNNIWBIU-UHFFFAOYSA-N','CCCC1CC(=O)Oc2c(C(=O)C(C)C(C)O)c(O)c3c(c21)OC(C)(C)C=C3','1'),
	(238112,2,0,NULL,'Consistent with Molecular Formula','C22H28O4',356.4608,'12-Deoxy-7,8-dihydrocalanolide A','8FB4ABCD7B4B993D-FICuS-01-9D','8FB4ABCD7B4B993D-FICTS-01-7C','E003FAF1526D179A-uuuuu-01-0F','InChI=1S/C22H28O4/c1-6-7-14-11-17(23)25-20-16-10-12(2)13(3)24-19(16)15-8-9-22(4,5)26-21(15)18(14)20/h11-13H,6-10H2,1-5H3/t12-,13+/m1/s1','InChIKey=WWBDRUXXEARXEK-OLZOCXBDSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)CC4)OC(C)C(C)C3','1'),
	(238113,2,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,'7,8-Dihydro-12-oxocalanolide B','CB5E55C005370459-FICuS-01-44','CB5E55C005370459-FICTS-01-23','74C80E7E0BFA9C4A-uuuuu-01-37','InChI=1S/C22H26O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h10-12H,6-9H2,1-5H3/t11-,12-/m0/s1','InChIKey=DOQZDHYXBAJGFY-RYUDHWBXSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)CC4)OC(C)C(C)C3=O','1'),
	(238114,3,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,'Calanolide F','7F8AAE8BD1106D2E-FICuS-01-84','7F8AAE8BD1106D2E-FICTS-01-63','07D1BE37FB7C1314-uuuuu-01-0E','InChI=1S/C22H26O5/c1-6-7-13-10-15(23)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(24)11(2)12(3)25-19/h8-12,18,24H,6-7H2,1-5H3/t11-,12+,18+/m1/s1','InChIKey=NIDRYBLTWYFCFV-SOZUMNATSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3O','1'),
	(238115,3,0,NULL,'Consistent with Molecular Formula','C22H26O4S',386.505,'12-Thiocalanolide B','3126106A9BB0A81A-FICuS-01-43','3126106A9BB0A81A-FICTS-01-22','56D6A925EA182351-uuuuu-01-F6','InChI=1S/C22H26O4S/c1-6-7-13-10-15(23)25-20-16(13)19-14(8-9-22(4,5)26-19)18-17(20)21(27)11(2)12(3)24-18/h8-12,21,27H,6-7H2,1-5H3/t11-,12-,21-/m0/s1','InChIKey=JLDHRKWONIFCQR-OABGYEMISA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3S','1'),
	(238116,3,0,NULL,'Consistent with Molecular Formula','C22H25FO4',372.4355,'12-Fluorocalanolide B','105F27A8A7FC6832-FICuS-01-59','105F27A8A7FC6832-FICTS-01-38','0FBB04833FB74258-uuuuu-01-04','InChI=1S/C22H25FO4/c1-6-7-13-10-15(24)26-21-16(13)20-14(8-9-22(4,5)27-20)19-17(21)18(23)11(2)12(3)25-19/h8-12,18H,6-7H2,1-5H3/t11-,12-,18-/m0/s1','InChIKey=QOFZWMRYJKRWMH-PZROIBLQSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3F','1'),
	(238117,3,0,NULL,'Consistent with Molecular Formula','C22H25N3O4',395.4572,'12-Azidocalanolide B','4A54D4A1F9DF3F2C-FICuS-01-86','4A54D4A1F9DF3F2C-FICTS-01-65','470FAEB59D2005BE-uuuuu-01-1F','InChI=1S/C22H25N3O4/c1-6-7-13-10-15(26)28-21-16(13)20-14(8-9-22(4,5)29-20)19-17(21)18(24-25-23)11(2)12(3)27-19/h8-12,18H,6-7H2,1-5H3/t11-,12-,18-/m0/s1','InChIKey=ZMTGNGKSHYMMGE-PZROIBLQSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3N=[N+]=[N-]','1'),
	(238118,1,0,NULL,'Consistent with Molecular Formula','C22H24O4',352.4292,'Calanolene','B5F2661AE6DFB9FE-FICuS-01-9F','B5F2661AE6DFB9FE-FICTS-01-7E','70DB9C7A42004D28-uuuuu-01-FF','InChI=1S/C22H24O4/c1-6-7-14-11-17(23)25-20-16-10-12(2)13(3)24-19(16)15-8-9-22(4,5)26-21(15)18(14)20/h8-11,13H,6-7H2,1-5H3/t13-/m1/s1','InChIKey=HGJFRMZMMSTXGP-CYBMUJFWSA-N','CCCc1cc(=O)oc2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)=C3','1'),
	(238119,3,0,NULL,'Consistent with Molecular Formula','C20H24O6',360.406,'Cordatolide E','3214696E6AD8249F-FICuS-01-53','3214696E6AD8249F-FICTS-01-32','3214696E6AD8249F-uuuuu-01-02','InChI=1S/C20H24O6/c1-9-8-13(22)25-19-14(9)18-12(6-7-20(4,5)26-18)17(24)15(19)16(23)10(2)11(3)21/h6-7,9-11,21,24H,8H2,1-5H3','InChIKey=YBTZYMZAMUEVJB-UHFFFAOYSA-N','CC1CC(=O)Oc2c(C(=O)C(C)C(C)O)c(O)c3c(c21)OC(C)(C)C=C3','1'),
	(238120,3,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,'(+)-Pseudocordatolide C','D463D4B1FFAE2E85-FICuS-01-89','D463D4B1FFAE2E85-FICTS-01-68','A23EF479413CEBCB-uuuuu-01-32','InChI=1S/C20H22O5/c1-9-8-13(21)24-17-12-6-7-20(4,5)25-18(12)15-16(22)10(2)11(3)23-19(15)14(9)17/h6-8,10-11,16,22H,1-5H3/t10-,11+,16-/m1/s1','InChIKey=AAPFBQWCKBJQGL-OHUAYANFSA-N','Cc1cc(=O)oc2c3c(c4c(c12)OC(C)C(C)C4O)OC(C)(C)C=C3','1'),
	(238121,0,0,NULL,'Consistent with Molecular Formula','C19H23NO2',297.3962,NULL,'EB181D1561B1CDFA-FICuS-01-7A','B3917BBADEC85F73-FICTS-01-6A','EB181D1561B1CDFA-uuuuu-01-29','InChI=1S/C19H23NO2/c1-13(2)9-10-16-18(22-12-11-14(3)4)15-7-5-6-8-17(15)20-19(16)21/h5-9,11H,10,12H2,1-4H3,(H,20,21)','InChIKey=YADLZLRNLRNTCM-UHFFFAOYSA-N','CC(C)=CCOc1c(CC=C(C)C)c(=O)[nH]c2ccccc12',NULL),
	(238122,0,1,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'FC88BCE6096F1B8A-FICuS-01-91','FC88BCE6096F1B8A-FICTS-01-70','51810BB7456C35F4-uuuuu-01-F4','InChI=1S/C19H22O5/c1-6-8-12-9-15(20)24-19-16(12)13(22-4)10-14(23-5)17(19)18(21)11(3)7-2/h7,9-10H,6,8H2,1-5H3/b11-7+','InChIKey=HJTTYQGWKFPWJE-YRNVUSSQSA-N','C/C=C(\\C)C(=O)c1c(OC)cc(OC)c2c(CCC)cc(=O)oc12','1'),
	(238123,1,0,NULL,'Consistent with Molecular Formula','C18H19NO5',329.3518,'Roxiamine A','0EB1C6A83BE2BD30-FICuS-01-76','0EB1C6A83BE2BD30-FICTS-01-55','5D4568C3E906420F-uuuuu-01-FC','InChI=1S/C18H19NO5/c1-11(18(20)22-3)6-8-23-12-4-5-13-15(10-12)19-17-14(7-9-24-17)16(13)21-2/h4-5,7,9-11H,6,8H2,1-3H3/t11-/m0/s1','InChIKey=WOPDGNHIWBYEOT-NSHDSACASA-N','COC(=O)C(C)CCOc1ccc2c(OC)c3ccoc3nc2c1','1'),
	(238124,0,1,NULL,'Consistent with Molecular Formula','C18H17NO5',327.336,'Roxiamine B','5E7D50A8BF3A6C65-FICuS-01-7A','5E7D50A8BF3A6C65-FICTS-01-59','887AD15F457037D7-uuuuu-01-03','InChI=1S/C18H17NO5/c1-11(18(20)22-3)6-8-23-12-4-5-13-15(10-12)19-17-14(7-9-24-17)16(13)21-2/h4-7,9-10H,8H2,1-3H3/b11-6+','InChIKey=ZLNSISDUWGFDNT-IZZDOVSWSA-N','COC(=O)/C(C)=C/COc1ccc2c(OC)c3ccoc3nc2c1','1'),
	(238125,1,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,'Roxiamine C','BD17E7944B9085C0-FICuS-01-5D','BD17E7944B9085C0-FICTS-01-3C','5827D12A80D9BE9F-uuuuu-01-1F','InChI=1S/C16H17NO4/c1-10(18)5-7-20-11-3-4-12-14(9-11)17-16-13(6-8-21-16)15(12)19-2/h3-4,6,8-10,18H,5,7H2,1-2H3/t10-/m0/s1','InChIKey=IALIPUQBVDHUND-JTQLQIEISA-N','COc1c2ccc(OCCC(C)O)cc2nc2occc12','1'),
	(238126,4,0,NULL,'Consistent with Molecular Formula','C15H22O',218.3382,'Suberosenone','79DD627DD6701CC9-FICuS-01-73','79DD627DD6701CC9-FICTS-01-52','8CAA3ABB407A0274-uuuuu-01-14','InChI=1S/C15H22O/c1-9-5-6-11-12-7-13(16)10(2)15(9,12)8-14(11,3)4/h9,11-12H,2,5-8H2,1,3-4H3/t9-,11-,12-,15?/m0/s1','InChIKey=JDGYVUJBJYXKSX-PHOHYCPASA-N','C=C1C(=O)CC2C3CCC(C)C12CC3(C)C','1'),
	(238127,7,1,NULL,'Consistent with Molecular Formula','C22H30O6S',422.5354,'2,3-Dihydro-3(R)-[4\'hydroxyphenylsulfinyl]brefeldin A','2A248E3333E7DCA1-FICuS-01-5E','2A248E3333E7DCA1-FICTS-01-3D','27FABDD00D6AFDD6-uuuuu-01-4F','InChI=1S/C22H30O6S/c1-14-5-3-2-4-6-15-11-17(24)12-19(15)22(26)20(13-21(25)28-14)29(27)18-9-7-16(23)8-10-18/h4,6-10,14-15,17,19-20,22-24,26H,2-3,5,11-13H2,1H3/b6-4+/t14-,15+,17-,19+,20+,22-,29?/m0/s1','InChIKey=CWDPXIRMHATEAZ-BOKOGIDUSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)C(S(=O)c2ccc(O)cc2)CC(=O)O1','1'),
	(238128,11,1,NULL,'Consistent with Molecular Formula','C22H36O9S',476.581,'2,3-Dihydro-1,2-syn-2-[.beta.-D-glucosyl-1-thio-]- brefeldin A','73277C3787411391-FICuS-01-20','73277C3787411391-FICTS-01-FF','A911624A8C834411-uuuuu-01-DF','InChI=1S/C22H36O9S/c1-11-5-3-2-4-6-12-7-13(24)8-14(12)18(26)16(9-17(25)30-11)32-22-21(29)20(28)19(27)15(10-23)31-22/h4,6,11-16,18-24,26-29H,2-3,5,7-10H2,1H3/b6-4+/t11-,12+,13-,14+,15?,16-,18-,19?,20?,21?,22?/m0/s1','InChIKey=NOIDTPUWOQPNJU-BELUJVFYSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)C(SC2OC(CO)C(O)C(O)C2O)CC(=O)O1','1'),
	(238129,7,1,NULL,'Consistent with Molecular Formula','C18H31NO5S',373.5066,'2,3-Dihydro-1,2-syn-2-[2\'-aminopropylsulfenyl]-brefeldin A','AC6E7239D106C539-FICuS-01-5A','AC6E7239D106C539-FICTS-01-39','1535960976A8E7C9-uuuuu-01-FA','InChI=1S/C18H31NO5S/c1-12-5-3-2-4-6-13-9-14(20)10-15(13)18(22)16(11-17(21)24-12)25(23)8-7-19/h4,6,12-16,18,20,22H,2-3,5,7-11,19H2,1H3/b6-4+/t12-,13+,14-,15+,16-,18-,25?/m0/s1','InChIKey=IRCDUPSHISIJOZ-FINUKYLLSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)C(S(=O)CCN)CC(=O)O1','1'),
	(238130,0,0,NULL,'Consistent with Molecular Formula','C20H20O10',420.372,'5,7,3\'-Trihydroxy-3,6,8,4\',5\'-pentamethoxyflavone','79C2CED6C7323D8A-FICuS-01-7D','79C2CED6C7323D8A-FICTS-01-5C','79C2CED6C7323D8A-uuuuu-01-2C','InChI=1S/C20H20O10/c1-25-10-7-8(6-9(21)16(10)26-2)15-19(28-4)13(23)11-12(22)18(27-3)14(24)20(29-5)17(11)30-15/h6-7,21-22,24H,1-5H3','InChIKey=NFIDLKYHCKUWAW-UHFFFAOYSA-N','COc1cc(-c2oc3c(OC)c(O)c(OC)c(O)c3c(=O)c2OC)cc(O)c1OC',NULL),
	(238131,0,1,NULL,'Consistent with Molecular Formula','C21H22O5',354.4018,NULL,'6845B8A59E3536DB-FICuS-01-63','6845B8A59E3536DB-FICTS-01-42','5B1C97252E33398D-uuuuu-01-FD','InChI=1S/C21H22O5/c1-23-16-8-13(9-17(11-16)24-2)7-15-6-5-14-10-19(25-3)20(26-4)12-18(14)21(15)22/h7-12H,5-6H2,1-4H3/b15-7+','InChIKey=GHAJFLOZIHUGDL-VIZOYTHASA-N','COc1cc(/C=C2\\CCc3cc(OC)c(OC)cc3C2=O)cc(OC)c1','1'),
	(238132,0,1,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,NULL,'621DDFAD43FC5B50-FICuS-01-7F','621DDFAD43FC5B50-FICTS-01-5E','323950107C72B5E1-uuuuu-01-DD','InChI=1S/C20H20O5/c1-22-15-6-12(7-16(10-15)23-2)5-14-8-13-9-18(24-3)19(25-4)11-17(13)20(14)21/h5-7,9-11H,8H2,1-4H3/b14-5+','InChIKey=LVVJYQBHAUUDQL-LHHJGKSTSA-N','COc1cc(/C=C2\\Cc3cc(OC)c(OC)cc3C2=O)cc(OC)c1','1'),
	(238133,0,1,NULL,'Consistent with Molecular Formula','C18H14Cl2O3',349.2128,NULL,'3FA370CC6C5E67A0-FICuS-01-72','3FA370CC6C5E67A0-FICTS-01-51','2D597C04909D04B5-uuuuu-01-F9','InChI=1S/C18H14Cl2O3/c1-22-16-7-11-6-12(18(21)15(11)9-17(16)23-2)3-10-4-13(19)8-14(20)5-10/h3-5,7-9H,6H2,1-2H3/b12-3+','InChIKey=FACCLMUVEKKEBB-KGVSQERTSA-N','COc1cc2c(cc1OC)C(=O)/C(=C/c1cc(Cl)cc(Cl)c1)C2','1'),
	(238134,0,1,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,NULL,'3D4471E407752F60-FICuS-01-38','3D4471E407752F60-FICTS-01-17','B4E64AC77863D500-uuuuu-01-07','InChI=1S/C20H20O3/c1-12-5-13(2)7-14(6-12)8-16-9-15-10-18(22-3)19(23-4)11-17(15)20(16)21/h5-8,10-11H,9H2,1-4H3/b16-8+','InChIKey=GLIOHVRRZYGXPQ-LZYBPNLTSA-N','COc1cc2c(cc1OC)C(=O)/C(=C/c1cc(C)cc(C)c1)C2','1'),
	(238135,0,0,NULL,'Consistent with Molecular Formula','C27H31N5O2',457.5742,NULL,'F789E782D4685215-FICuS-01-4E','96A2C2298701591C-FICTS-01-1A','F789E782D4685215-uuuuu-01-FD','InChI=1S/C27H31N5O2/c1-4-32(5-2)15-9-14-28-25-24(18(3)29-27(34)31-25)26(33)30-23-13-8-12-21-16-19-10-6-7-11-20(19)17-22(21)23/h6-8,10-13,16-17H,4-5,9,14-15H2,1-3H3,(H,30,33)(H2,28,29,31,34)','InChIKey=NRPYGTHRBIATLU-UHFFFAOYSA-N','CCN(CC)CCCNc1nc(=O)[nH]c(C)c1C(=O)Nc1cccc2cc3ccccc3cc12',NULL),
	(238136,0,0,NULL,'Consistent with Molecular Formula','C27H34N6O2',474.6046,NULL,'1DA5777FE9F98916-FICuS-01-72','0300F03784038A0F-FICTS-01-07','1DA5777FE9F98916-uuuuu-01-21','InChI=1S/C27H34N6O2/c1-5-32(6-2)16-10-15-28-25-24(18(4)29-27(35)31-25)26(34)30-19-13-14-23-21(17-19)20-11-8-9-12-22(20)33(23)7-3/h8-9,11-14,17H,5-7,10,15-16H2,1-4H3,(H,30,34)(H2,28,29,31,35)','InChIKey=CDMYBDWRCDQGDG-UHFFFAOYSA-N','CCN(CC)CCCNc1nc(=O)[nH]c(C)c1C(=O)Nc1ccc2c(c1)c1ccccc1n2CC',NULL),
	(238137,0,0,NULL,'Consistent with Molecular Formula','C26H30N6O2',458.562,NULL,'CD629E7C47DE80C8-FICuS-01-85','26846A6B379FB111-FICTS-01-27','CD629E7C47DE80C8-uuuuu-01-34','InChI=1S/C26H30N6O2/c1-4-32(5-2)16-10-15-27-24-22(17(3)28-26(34)31-24)25(33)30-23-18-11-6-8-13-20(18)29-21-14-9-7-12-19(21)23/h6-9,11-14H,4-5,10,15-16H2,1-3H3,(H,29,30,33)(H2,27,28,31,34)','InChIKey=UHSDKIQVKSSCAG-UHFFFAOYSA-N','CCN(CC)CCCNc1nc(=O)[nH]c(C)c1C(=O)Nc1c2ccccc2nc2ccccc12',NULL),
	(238138,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O',318.3774,'2(1H)-Pyrimidinone, 4-[(9-ethyl-9H-carbazol-3-yl)amino]-6-methyl-','E45C8565EDC30897-FICuS-01-67','849B7B09403BAE03-FICTS-01-31','E45C8565EDC30897-uuuuu-01-16','InChI=1S/C19H18N4O/c1-3-23-16-7-5-4-6-14(16)15-11-13(8-9-17(15)23)21-18-10-12(2)20-19(24)22-18/h4-11H,3H2,1-2H3,(H2,20,21,22,24)','InChIKey=RIGPSHOOFISQNL-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(Nc3cc(C)[nH]c(=O)n3)ccc21',NULL),
	(238139,1,0,NULL,'Consistent with Molecular Formula','C13H20N4O2S',296.3866,NULL,'187471063AF6F640-FICuS-01-39','0EFCA8EF426E9DD9-FICTS-01-83','187471063AF6F640-uuuuu-01-E8','InChI=1S/C13H20N4O2S/c1-6(2)14-13-17(7(3)4)11(18)9-8(5)15-12(19)16-10(9)20-13/h6-7,13-14H,1-5H3,(H,15,16,19)','InChIKey=NBONINXQIQQNMH-UHFFFAOYSA-N','Cc1nc(=O)[nH]c2c1C(=O)N(C(C)C)C(NC(C)C)S2','1'),
	(238140,0,0,NULL,'Consistent with Molecular Formula','C19H26N4O2S',374.5,NULL,'9322418AB42ABAA5-FICuS-01-57','DDAA844D13D2052D-FICTS-01-49','9322418AB42ABAA5-uuuuu-01-06','InChI=1S/C19H26N4O2S/c1-12-15-16(22-18(25)20-12)26-19(21-13-8-4-2-5-9-13)23(17(15)24)14-10-6-3-7-11-14/h13-14H,2-11H2,1H3,(H,20,22,25)/b21-19+','InChIKey=YQYIREHOOOWOJK-XUTLUUPISA-N','Cc1nc(=O)[nH]c2s/c(=N\\C3CCCCC3)n(C3CCCCC3)c(=O)c12',NULL),
	(238141,0,0,NULL,'Consistent with Molecular Formula','C23H24N6O3',432.481,NULL,'0427588B06419306-FICuS-01-18','0E22783BC61A594A-FICTS-01-31','0427588B06419306-uuuuu-01-C7','InChI=1S/C23H24N6O3/c1-14-19(21(29-23(32)26-14)25-11-10-24-12-13-30)22(31)28-20-15-6-2-4-8-17(15)27-18-9-5-3-7-16(18)20/h2-9,24,30H,10-13H2,1H3,(H,27,28,31)(H2,25,26,29,32)','InChIKey=AJJVNWZXCBSIAH-UHFFFAOYSA-N','Cc1[nH]c(=O)nc(NCCNCCO)c1C(=O)Nc1c2ccccc2nc2ccccc12',NULL),
	(238142,0,0,NULL,'Consistent with Molecular Formula','C10H8BrN5O3',326.1089,NULL,'6384D1D56658B2AF-FICuS-01-5E','6384D1D56658B2AF-FICTS-01-3D','6384D1D56658B2AF-uuuuu-01-0D','InChI=1S/C10H8BrN5O3/c1-14-6-5(8(18)15(2)10(14)19)16-3-4(11)7(17)13-9(16)12-6/h3H,1-2H3,(H,12,13,17)','InChIKey=LNTNIQPXIJZNEZ-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3[nH]c(=O)c(Br)cn32)n(C)c1=O',NULL),
	(238143,0,0,NULL,'Consistent with Molecular Formula','C17H14BrN5O3',416.2333,NULL,'91A53D7853872458-FICuS-01-37','91A53D7853872458-FICTS-01-16','91A53D7853872458-uuuuu-01-E6','InChI=1S/C17H14BrN5O3/c1-20-13-12(15(25)21(2)17(20)26)22-9-11(18)14(24)23(16(22)19-13)8-10-6-4-3-5-7-10/h3-7,9H,8H2,1-2H3','InChIKey=MRJUCPQTMKHNQF-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3n(Cc4ccccc4)c(=O)c(Br)cn23)n(C)c1=O',NULL),
	(238144,0,0,NULL,'Consistent with Molecular Formula','C19H19BrN6O3',459.3015,NULL,'5112A1D68AEF0F53-FICuS-01-5E','5112A1D68AEF0F53-FICTS-01-3D','5112A1D68AEF0F53-uuuuu-01-0D','InChI=1S/C19H19BrN6O3/c1-23-15-14(17(28)24(2)19(23)29)25-11-13(21-9-8-20)16(27)26(18(25)22-15)10-12-6-4-3-5-7-12/h3-7,11,21H,8-10H2,1-2H3','InChIKey=IIBNACRVAGDDII-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3n(Cc4ccccc4)c(=O)c(NCCBr)cn23)n(C)c1=O',NULL),
	(238145,0,0,NULL,'Consistent with Molecular Formula','C20H21BrN6O3',473.3283,NULL,'A660EA11670D56C8-FICuS-01-53','A660EA11670D56C8-FICTS-01-32','A660EA11670D56C8-uuuuu-01-02','InChI=1S/C20H21BrN6O3/c1-24-16-15(18(29)25(2)20(24)30)26-12-14(22-10-6-9-21)17(28)27(19(26)23-16)11-13-7-4-3-5-8-13/h3-5,7-8,12,22H,6,9-11H2,1-2H3','InChIKey=GOSOKXMYHCNAEK-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3n(Cc4ccccc4)c(=O)c(NCCCBr)cn23)n(C)c1=O',NULL),
	(238146,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN5O3',323.7383,NULL,'AC2C2ECB605ACCD6-FICuS-01-98','AC2C2ECB605ACCD6-FICTS-01-77','AC2C2ECB605ACCD6-uuuuu-01-47','InChI=1S/C13H14ClN5O3/c1-16-10-9(11(21)17(2)13(16)22)19-7-4-8(20)18(6-3-5-14)12(19)15-10/h4,7H,3,5-6H2,1-2H3','InChIKey=HLJPKYFYJQUHNJ-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3n(CCCCl)c(=O)ccn23)n(C)c1=O',NULL),
	(238147,1,0,NULL,'Consistent with Molecular Formula','C13H14ClN5O4',339.7377,NULL,'11164E87893F9DED-FICuS-01-68','11164E87893F9DED-FICTS-01-47','11164E87893F9DED-uuuuu-01-17','InChI=1S/C13H14ClN5O4/c1-16-10-9(11(22)17(2)13(16)23)18-4-3-8(21)19(12(18)15-10)6-7(20)5-14/h3-4,7,20H,5-6H2,1-2H3','InChIKey=XXLDTBWDIIEBQW-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3n(CC(O)CCl)c(=O)ccn23)n(C)c1=O','1'),
	(238148,0,0,NULL,'Consistent with Molecular Formula','C13H16ClN5O3',325.7541,NULL,'A4BCFC622AE39B4D-FICuS-01-90','A4BCFC622AE39B4D-FICTS-01-6F','A4BCFC622AE39B4D-uuuuu-01-3F','InChI=1S/C13H16ClN5O3/c1-16-10-9(11(21)17(2)13(16)22)19-7-4-8(20)18(6-3-5-14)12(19)15-10/h3-7H2,1-2H3','InChIKey=GUNRMVPQZSJDRF-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3n2CCC(=O)N3CCCCl)n(C)c1=O',NULL),
	(238149,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN5O3',311.7273,NULL,'C91C867E1CF54876-FICuS-01-69','73BB9D6DB3D377FB-FICTS-01-6D','C91C867E1CF54876-uuuuu-01-18','InChI=1S/C12H14ClN5O3/c1-15-9-8(10(20)16(2)12(15)21)18-6-7(19)17(5-3-4-13)11(18)14-9/h3-6H2,1-2H3','InChIKey=BUPGZCJAQUYSRC-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3n2CC(=O)N3CCCCl)n(C)c1=O',NULL),
	(238150,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN5O3',339.7809,NULL,'AB1A59C4EED60A3C-FICuS-01-8C','AB1A59C4EED60A3C-FICTS-01-6B','AB1A59C4EED60A3C-uuuuu-01-3B','InChI=1S/C14H18ClN5O3/c1-17-11-10(12(22)18(2)14(17)23)20-7-3-5-9(21)19(8-4-6-15)13(20)16-11/h3-8H2,1-2H3','InChIKey=QHEKFCLTQVLEEM-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3n2CCCC(=O)N3CCCCl)n(C)c1=O',NULL),
	(238151,1,0,NULL,'Consistent with Molecular Formula','C14H18ClN5O4',355.7803,NULL,'DD521A53B100A753-FICuS-01-43','DD521A53B100A753-FICTS-01-22','DD521A53B100A753-uuuuu-01-F2','InChI=1S/C14H18ClN5O4/c1-17-11-10(12(23)18(2)14(17)24)19-5-3-4-9(22)20(13(19)16-11)7-8(21)6-15/h8,21H,3-7H2,1-2H3','InChIKey=DJBFBWBLPIJUBS-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3n2CCCC(=O)N3CC(O)CCl)n(C)c1=O','1'),
	(238152,0,0,NULL,'Consistent with Molecular Formula','C15H22Cl2N6O3',405.2832,NULL,'6D7A3DB60692024C-FICuS-01-52','6D7A3DB60692024C-FICTS-01-31','6D7A3DB60692024C-uuuuu-01-01','InChI=1S/C15H22Cl2N6O3/c1-21-12-11(13(25)22(2)15(21)26)23(9-10(24)18-7-3-5-16)14(20-12)19-8-4-6-17/h3-9H2,1-2H3,(H,18,24)(H,19,20)','InChIKey=FAGATXXWBYXIBN-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(NCCCCl)n2CC(=O)NCCCCl)n(C)c1=O',NULL),
	(238153,0,0,NULL,'Consistent with Molecular Formula','C12H16ClN5O4',329.7425,NULL,'7CC80E77DA350966-FICuS-01-61','7CC80E77DA350966-FICTS-01-40','7CC80E77DA350966-uuuuu-01-10','InChI=1S/C12H16ClN5O4/c1-16-9-8(10(21)17(2)12(16)22)18(6-7(19)20)11(15-9)14-5-3-4-13/h3-6H2,1-2H3,(H,14,15)(H,19,20)','InChIKey=UYKSMAVZJPYDBE-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(NCCCCl)n2CC(=O)O)n(C)c1=O',NULL),
	(238154,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'4F9B0C4DFD5AA1FC-FICuS-01-A2','4F9B0C4DFD5AA1FC-FICTS-01-81','0D11626A58615F44-uuuuu-01-E2','InChI=1S/C20H20N2O2/c1-11-7-5-9-13-15(11)17(23)19(3,21-13)20(4)18(24)16-12(2)8-6-10-14(16)22-20/h5-10,21-22H,1-4H3/t19-,20-/m1/s1','InChIKey=ATIDZGUTRAUUEB-WOJBJXKFSA-N','Cc1cccc2c1C(=O)C(C)(C1(C)Nc3cccc(C)c3C1=O)N2','1'),
	(238155,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'A6EEF3D00456AC44-FICuS-01-70','A6EEF3D00456AC44-FICTS-01-4F','0D11626A58615F44-uuuuu-01-E2','InChI=1S/C20H20N2O2/c1-11-7-5-9-13-15(11)17(23)19(3,21-13)20(4)18(24)16-12(2)8-6-10-14(16)22-20/h5-10,21-22H,1-4H3/t19-,20+','InChIKey=ATIDZGUTRAUUEB-BGYRXZFFSA-N','Cc1cccc2c1C(=O)C(C)(C1(C)Nc3cccc(C)c3C1=O)N2','1'),
	(238156,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'9C63644EF529E749-FICuS-01-5E','9C63644EF529E749-FICTS-01-3D','C0F18F81BB765BF6-uuuuu-01-2B','InChI=1S/C22H24N2O4/c1-11-7-9-13(27-5)17-15(11)19(25)21(3,23-17)22(4)20(26)16-12(2)8-10-14(28-6)18(16)24-22/h7-10,23-24H,1-6H3/t21-,22+','InChIKey=VJPYNRLFQXJJDD-SZPZYZBQSA-N','COc1ccc(C)c2c1NC(C)(C1(C)Nc3c(OC)ccc(C)c3C1=O)C2=O','1'),
	(238157,2,0,NULL,'Consistent with Molecular Formula','C28H30N4O6',518.5682,NULL,'AF6A5FE4221402F8-FICuS-01-62','AF6A5FE4221402F8-FICTS-01-41','AF6A5FE4221402F8-uuuuu-01-11','InChI=1S/C28H30N4O6/c1-15(33)29-23(27(35)37-3)13-19-17-9-5-7-11-21(17)31-25(19)26-20(18-10-6-8-12-22(18)32-26)14-24(28(36)38-4)30-16(2)34/h5-12,23-24,31-32H,13-14H2,1-4H3,(H,29,33)(H,30,34)','InChIKey=VUINVNYAWNOGJG-UHFFFAOYSA-N','COC(=O)C(Cc1c(-c2[nH]c3ccccc3c2CC(NC(C)=O)C(=O)OC)[nH]c2ccccc12)NC(C)=O','1'),
	(238158,3,0,NULL,'Consistent with Molecular Formula','C30H31N5O5',541.6054,NULL,'DE79D2B5D591E468-FICuS-01-77','DE79D2B5D591E468-FICTS-01-56','DE79D2B5D591E468-uuuuu-01-26','InChI=1S/C30H31N5O5/c1-16(36)31-23-14-19-17-8-3-5-10-21(17)32-26(19)27-20(18-9-4-6-11-22(18)33-27)15-24(30(39)40-2)34-28(37)25-12-7-13-35(25)29(23)38/h3-6,8-11,23-25,32-33H,7,12-15H2,1-2H3,(H,31,36)(H,34,37)','InChIKey=LSKBQKYNXKBBGA-UHFFFAOYSA-N','COC(=O)C1Cc2c([nH]c3ccccc23)-c2[nH]c3ccccc3c2CC(NC(C)=O)C(=O)N2CCCC2C(=O)N1','1'),
	(238159,2,0,NULL,'Consistent with Molecular Formula','C27H27N5O5',501.5408,NULL,'AC2668709B161458-FICuS-01-3C','AC2668709B161458-FICTS-01-1B','AC2668709B161458-uuuuu-01-EB','InChI=1S/C27H27N5O5/c1-14(33)29-21-11-17-15-7-3-5-9-19(15)31-24(17)25-18(16-8-4-6-10-20(16)32-25)12-22(27(36)37-2)30-23(34)13-28-26(21)35/h3-10,21-22,31-32H,11-13H2,1-2H3,(H,28,35)(H,29,33)(H,30,34)','InChIKey=SPGZSKAURVQDBJ-UHFFFAOYSA-N','COC(=O)C1Cc2c([nH]c3ccccc23)-c2[nH]c3ccccc3c2CC(NC(C)=O)C(=O)NCC(=O)N1','1'),
	(238160,2,0,NULL,'Consistent with Molecular Formula','C29H30N6O6',558.5926,NULL,'6273B70D2A1A8F70-FICuS-01-50','6273B70D2A1A8F70-FICTS-01-2F','6273B70D2A1A8F70-uuuuu-01-FF','InChI=1S/C29H30N6O6/c1-15(36)32-22-11-18-16-7-3-5-9-20(16)34-26(18)27-19(17-8-4-6-10-21(17)35-27)12-23(29(40)41-2)33-25(38)14-30-24(37)13-31-28(22)39/h3-10,22-23,34-35H,11-14H2,1-2H3,(H,30,37)(H,31,39)(H,32,36)(H,33,38)','InChIKey=USZAAVFAAQGNLS-UHFFFAOYSA-N','COC(=O)C1Cc2c([nH]c3ccccc23)-c2[nH]c3ccccc3c2CC(NC(C)=O)C(=O)NCC(=O)NCC(=O)N1','1'),
	(238161,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'64ED30A61D830A9C-FICuS-01-61','64ED30A61D830A9C-FICTS-01-40','64ED30A61D830A9C-uuuuu-01-10','InChI=1S/C18H12N2O2/c21-17(19-11-9-13-5-1-3-7-15(13)19)18(22)20-12-10-14-6-2-4-8-16(14)20/h1-12H','InChIKey=GAQCZJAXPBXJDJ-UHFFFAOYSA-N','O=C(C(=O)n1ccc2ccccc21)n1ccc2ccccc21',NULL),
	(238162,2,0,NULL,'Consistent with Molecular Formula','C23H20N2O5',404.4214,NULL,'988C3D590785DD20-FICuS-01-56','988C3D590785DD20-FICTS-01-35','988C3D590785DD20-uuuuu-01-05','InChI=1S/C23H20N2O5/c1-29-19(26)11-15-13-7-3-5-9-17(13)24-21(15)22-16(12-20(27)30-2)14-8-4-6-10-18(14)25(22)23(24)28/h3-10,15,21H,11-12H2,1-2H3','InChIKey=BLCGEGXEZPZFNQ-UHFFFAOYSA-N','COC(=O)Cc1c2n(c3ccccc13)C(=O)N1c3ccccc3C(CC(=O)OC)C21','1'),
	(238163,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O5',392.4104,NULL,'B037E4C7D62CFAE3-FICuS-01-84','B037E4C7D62CFAE3-FICTS-01-63','B037E4C7D62CFAE3-uuuuu-01-33','InChI=1S/C22H20N2O5/c1-28-18(25)11-14-13-7-3-5-9-16(13)23-20(14)21-22(27,12-19(26)29-2)15-8-4-6-10-17(15)24-21/h3-10,23,27H,11-12H2,1-2H3','InChIKey=WBWVDTAYKSZQHO-UHFFFAOYSA-N','COC(=O)Cc1c(C2=Nc3ccccc3C2(O)CC(=O)OC)[nH]c2ccccc12','1'),
	(238164,2,0,NULL,'Consistent with Molecular Formula','C24H21F3N2O5',474.4355,NULL,'E89DFB533C4EFC8D-FICuS-01-A5','E89DFB533C4EFC8D-FICTS-01-84','D5D4C43D72A9AFF5-uuuuu-01-3A','InChI=1S/C24H21F3N2O5/c1-33-19(30)11-15-13-7-3-5-9-17(13)28-21(15)22-16(12-20(31)34-2)14-8-4-6-10-18(14)29(22)23(32)24(25,26)27/h3-10,16,22,28H,11-12H2,1-2H3/t16-,22-/m1/s1','InChIKey=QDYXNOGDYCOUPU-OPAMFIHVSA-N','COC(=O)Cc1c(C2C(CC(=O)OC)c3ccccc3N2C(=O)C(F)(F)F)[nH]c2ccccc12','1'),
	(238165,2,0,NULL,'Consistent with Molecular Formula','C29H28N2O6S',532.61,NULL,'6220D142DAC357E5-FICuS-01-4D','6220D142DAC357E5-FICTS-01-2C','8C5DBBAAF1460FC6-uuuuu-01-40','InChI=1S/C29H28N2O6S/c1-18-12-14-19(15-13-18)38(34,35)31-25-11-7-5-9-21(25)23(17-27(33)37-3)29(31)28-22(16-26(32)36-2)20-8-4-6-10-24(20)30-28/h4-15,23,29-30H,16-17H2,1-3H3/t23-,29-/m1/s1','InChIKey=MDIKALLRRUYWKL-RNWIMVQKSA-N','COC(=O)Cc1c(C2C(CC(=O)OC)c3ccccc3N2S(=O)(=O)c2ccc(C)cc2)[nH]c2ccccc12','1'),
	(238166,2,0,NULL,'Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'D1E6D090F9518400-FICuS-01-45','EF55ED48DC8B09EF-FICTS-01-85','D1E6D090F9518400-uuuuu-01-F4','InChI=1S/C21H17N3O2/c1-24-20(25)18(14-10-22-16-8-4-2-6-12(14)16)19(21(24)26)15-11-23-17-9-5-3-7-13(15)17/h2-11,18-19,22-23H,1H3/t18-,19+','InChIKey=KQAHOPCCKHMHRW-KDURUIRLSA-N','CN1C(=O)C(c2c[nH]c3ccccc23)C(c2c[nH]c3ccccc23)C1=O','1'),
	(238167,6,0,NULL,'Consistent with Molecular Formula','C21H24O7',388.4164,NULL,'7D721362A715A3AF-FICuS-01-50','7D721362A715A3AF-FICTS-01-2F','E93347907DDBD437-uuuuu-01-11','InChI=1S/C21H24O7/c1-24-15-9-7-14(8-10-15)20-26-12-16-19(28-20)17(22)18(23)21(27-16)25-11-13-5-3-2-4-6-13/h2-10,16-23H,11-12H2,1H3/t16-,17-,18-,19-,20?,21-/m1/s1','InChIKey=BQQPPEZILXNLRW-UPGRXVQDSA-N','COc1ccc(C2OCC3OC(OCc4ccccc4)C(O)C(O)C3O2)cc1','1'),
	(238168,7,0,NULL,'Consistent with Molecular Formula','C28H32N2O9',540.5688,NULL,'2255D4817E9171D4-FICuS-01-3C','2255D4817E9171D4-FICTS-01-1B','2255D4817E9171D4-uuuuu-01-EB','InChI=1S/C28H32N2O9/c1-37-21(32)11-16-14-7-3-5-9-18(14)29-23(16)24-17(12-22(33)38-2)15-8-4-6-10-19(15)30(24)28-27(36)26(35)25(34)20(13-31)39-28/h3-10,17,20,24-29,31,34-36H,11-13H2,1-2H3','InChIKey=LFXBWOVEVRYJEL-UHFFFAOYSA-N','COC(=O)Cc1c(C2C(CC(=O)OC)c3ccccc3N2C2OC(CO)C(O)C(O)C2O)[nH]c2ccccc12','1'),
	(238169,10,0,NULL,'Consistent with Molecular Formula','C42H48N2O18',868.8438,NULL,'5C97747FFA117E40-FICuS-01-60','5C97747FFA117E40-FICTS-01-3F','5C97747FFA117E40-uuuuu-01-0F','InChI=1S/C42H48N2O18/c1-19(45)56-18-30-38(58-20(2)46)39(59-21(3)47)40(60-22(4)48)42(62-30)57-17-29-35(51)36(52)37(53)41(61-29)44-28-14-10-8-12-24(28)26(16-32(50)55-6)34(44)33-25(15-31(49)54-5)23-11-7-9-13-27(23)43-33/h7-14,29-30,35-43,51-53H,15-18H2,1-6H3','InChIKey=HPIMABRTKTZFES-UHFFFAOYSA-N','COC(=O)Cc1c(-c2c(CC(=O)OC)c3ccccc3n2C2OC(COC3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)C(O)C(O)C2O)[nH]c2ccccc12','1'),
	(238170,4,0,NULL,'Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'6C1E1F181E0D8BA1-FICuS-01-6C','AAF656E52E3F024C-FICTS-01-52','46C549B3B28017CF-uuuuu-01-07','InChI=1S/C21H17N3O2/c1-24-20(25)16-14-10-6-2-4-8-12(10)22-18(14)19-15(17(16)21(24)26)11-7-3-5-9-13(11)23-19/h2-9,14,16-18,22-23H,1H3/t14-,16+,17-,18-/m0/s1','InChIKey=XSGLDYZSUVFEEQ-RANZSIQMSA-N','CN1C(=O)C2c3c([nH]c4ccccc34)C3Nc4ccccc4C3C2C1=O','1'),
	(238171,5,0,NULL,'Consistent with Molecular Formula','C27H23N3O7',501.4946,NULL,'26FD93082C196F6B-FICuS-01-60','26FD93082C196F6B-FICTS-01-3F','26FD93082C196F6B-uuuuu-01-0F','InChI=1S/C27H23N3O7/c1-29-25(35)18-16-11-6-2-4-8-13(11)28-20(16)21-17(19(18)26(29)36)12-7-3-5-9-14(12)30(21)27-24(34)23(33)22(32)15(10-31)37-27/h2-9,15,22-24,27-28,31-34H,10H2,1H3','InChIKey=URLWTPJXRLXCMF-UHFFFAOYSA-N','CN1C(=O)c2c(c3c4ccccc4n(C4OC(CO)C(O)C(O)C4O)c3c3[nH]c4ccccc4c23)C1=O','1'),
	(238172,5,0,NULL,'Consistent with Molecular Formula','C36H38N2O13',706.7018,NULL,'826EA58F7D3C1E2F-FICuS-01-7F','826EA58F7D3C1E2F-FICTS-01-5E','826EA58F7D3C1E2F-uuuuu-01-2E','InChI=1S/C36H38N2O13/c1-18(39)47-17-28-33(48-19(2)40)34(49-20(3)41)35(50-21(4)42)36(51-28)38-27-14-10-8-12-23(27)25(16-30(44)46-6)32(38)31-24(15-29(43)45-5)22-11-7-9-13-26(22)37-31/h7-14,28,33-37H,15-17H2,1-6H3','InChIKey=QEFOUADVBQEZMG-UHFFFAOYSA-N','COC(=O)Cc1c(-c2c(CC(=O)OC)c3ccccc3n2C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)[nH]c2ccccc12','1'),
	(238173,4,0,NULL,'Consistent with Molecular Formula','C22H16F3N3O4S',475.4413,NULL,'566F4118641C37E8-FICuS-01-41','42D3F51F9B17A28A-FICTS-01-44','CB6490921DB12001-uuuuu-01-E4','InChI=1S/C22H16F3N3O4S/c1-27-20(29)16-14-10-6-2-4-8-12(10)26-18(14)19-15(17(16)21(27)30)11-7-3-5-9-13(11)28(19)33(31,32)22(23,24)25/h2-9,15-17,19,26H,1H3/t15-,16-,17+,19-/m0/s1','InChIKey=DQIOJUWUHMMTGC-BMFAXAFESA-N','CN1C(=O)C2c3c([nH]c4ccccc34)C3C(c4ccccc4N3S(=O)(=O)C(F)(F)F)C2C1=O','1'),
	(238174,2,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O4',414.8877,NULL,'59D51CEC5A32AB17-FICuS-01-70','59D51CEC5A32AB17-FICTS-01-4F','2CCDD1F24E001CC7-uuuuu-01-26','InChI=1S/C22H22N2O4.ClH/c1-27-19(25)11-15-13-7-3-5-9-17(13)23-21(15)22-16(12-20(26)28-2)14-8-4-6-10-18(14)24-22;/h3-10,15,21,23-24H,11-12H2,1-2H3;1H/t15-,21-;/m1./s1','InChIKey=CTLOWLUYUODUQL-CQWFHMBZSA-N','COC(=O)Cc1c(C2Nc3ccccc3C2CC(=O)OC)[nH]c2ccccc12.Cl','1'),
	(238175,2,0,NULL,'Consistent with Molecular Formula','C24H24N2O5',420.464,NULL,'9E892778A971DADE-FICuS-01-7E','9E892778A971DADE-FICTS-01-5D','A83C96334C37C64E-uuuuu-01-0D','InChI=1S/C24H24N2O5/c1-14(27)26-20-11-7-5-9-16(20)18(13-22(29)31-3)24(26)23-17(12-21(28)30-2)15-8-4-6-10-19(15)25-23/h4-11,18,24-25H,12-13H2,1-3H3/t18-,24-/m1/s1','InChIKey=SKVAQSDBBWNENV-HOYKHHGWSA-N','COC(=O)Cc1c(C2C(CC(=O)OC)c3ccccc3N2C(C)=O)[nH]c2ccccc12','1'),
	(238176,0,0,NULL,'Consistent with Molecular Formula','C24H26N4O2',402.495,NULL,'19FB860588254A67-FICuS-01-45','19FB860588254A67-FICTS-01-24','19FB860588254A67-uuuuu-01-F4','InChI=1S/C24H26N4O2/c1-15(29)25-13-11-19-17-7-3-5-9-21(17)27-23(19)24-20(12-14-26-16(2)30)18-8-4-6-10-22(18)28-24/h3-10,27-28H,11-14H2,1-2H3,(H,25,29)(H,26,30)','InChIKey=AKOQBBHTVMWPFK-UHFFFAOYSA-N','CC(=O)NCCc1c(-c2[nH]c3ccccc3c2CCNC(C)=O)[nH]c2ccccc12',NULL),
	(238177,2,0,NULL,'Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'4B3BD983CC824428-FICuS-01-5C','4B3BD983CC824428-FICTS-01-3B','B322E1815D18E722-uuuuu-01-F0','InChI=1S/C18H16N2/c1-3-7-15-11(5-1)13-9-10-14-12-6-2-4-8-16(12)20-18(14)17(13)19-15/h1-8,13,17,19-20H,9-10H2/t13-,17+/m1/s1','InChIKey=XHACXRLDOIXWAW-DYVFJYSZSA-N','c1ccc2c(c1)NC1c3[nH]c4ccccc4c3CCC21','1'),
	(238178,2,0,NULL,'Consistent with Molecular Formula','C20H18N2O',302.375,NULL,'CE0679F25F714FDB-FICuS-01-80','CE0679F25F714FDB-FICTS-01-5F','9837DFCDF7292755-uuuuu-01-1D','InChI=1S/C20H18N2O/c1-12(23)22-18-9-5-3-7-14(18)16-11-10-15-13-6-2-4-8-17(13)21-19(15)20(16)22/h2-9,16,20-21H,10-11H2,1H3/t16-,20+/m1/s1','InChIKey=OFAZMWSETIHISN-UZLBHIALSA-N','CC(=O)N1c2ccccc2C2CCc3c([nH]c4ccccc34)C21','1'),
	(238179,4,0,NULL,'Consistent with Molecular Formula','C29H26N2O7',514.5336,NULL,'8DFC93FF29C5E8B9-FICuS-01-9F','8DFC93FF29C5E8B9-FICTS-01-7E','8DFC93FF29C5E8B9-uuuuu-01-4E','InChI=1S/C29H26N2O7/c1-15(32)36-24-14-35-29(28(38-17(3)34)27(24)37-16(2)33)31-23-11-7-5-9-19(23)21-13-12-20-18-8-4-6-10-22(18)30-25(20)26(21)31/h4-13,24,27-30H,14H2,1-3H3','InChIKey=IEETTZJIVHLYRY-UHFFFAOYSA-N','CC(=O)OC1COC(n2c3ccccc3c3ccc4c5ccccc5[nH]c4c32)C(OC(C)=O)C1OC(C)=O','1'),
	(238180,2,0,NULL,'Consistent with Molecular Formula','C25H22N2O2S',414.521,NULL,'6373B908AFA56AD1-FICuS-01-66','6373B908AFA56AD1-FICTS-01-45','A2CE32B79CB5B391-uuuuu-01-21','InChI=1S/C25H22N2O2S/c1-16-10-12-17(13-11-16)30(28,29)27-23-9-5-3-7-19(23)21-15-14-20-18-6-2-4-8-22(18)26-24(20)25(21)27/h2-13,21,25-26H,14-15H2,1H3/t21-,25+/m1/s1','InChIKey=ACCIDPZVPHFIQC-BWKNWUBXSA-N','Cc1ccc(S(=O)(=O)N2c3ccccc3C3CCc4c([nH]c5ccccc45)C32)cc1','1'),
	(238181,4,0,NULL,'Consistent with Molecular Formula','C23H19BrN2O4',467.3181,NULL,'0A3B85161D42609B-FICuS-01-3D','0A3B85161D42609B-FICTS-01-1C','0A3B85161D42609B-uuuuu-01-EC','InChI=1S/C23H19BrN2O4/c24-11-5-8-17-15(9-11)14-7-6-13-12-3-1-2-4-16(12)25-19(13)20(14)26(17)23-22(29)21(28)18(27)10-30-23/h1-9,18,21-23,25,27-29H,10H2','InChIKey=ZBCFRWVVLBKZQZ-UHFFFAOYSA-N','OC1COC(n2c3ccc(Br)cc3c3ccc4c5ccccc5[nH]c4c32)C(O)C1O','1'),
	(238182,2,0,NULL,'Consistent with Molecular Formula','C18H15BrN2',339.2339,NULL,'21083440BA54455D-FICuS-01-2B','21083440BA54455D-FICTS-01-0A','CDFD85AB7900BE02-uuuuu-01-30','InChI=1S/C18H15BrN2/c19-10-5-8-16-14(9-10)13-7-6-12-11-3-1-2-4-15(11)20-17(12)18(13)21-16/h1-5,8-9,13,18,20-21H,6-7H2/t13-,18+/m1/s1','InChIKey=WYIMSVWJWNMLEY-ACJLOTCBSA-N','Brc1ccc2c(c1)C1CCc3c([nH]c4ccccc34)C1N2','1'),
	(238183,12,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C29H30N2O7 in C29H30N2O7','C58H60?N4O14',1037.1304,NULL,'81E25388EED773DE-FICuS-01-77','81E25388EED773DE-FICTS-01-56','85250857F99532A8-uuuuu-01-E9','InChI=1S/2C29H30N2O7/c2*1-15(32)36-24-14-35-29(28(38-17(3)34)27(24)37-16(2)33)31-23-11-7-5-9-19(23)21-13-12-20-18-8-4-6-10-22(18)30-25(20)26(21)31/h2*4-11,21,24,26-30H,12-14H2,1-3H3/t2*21-,24?,26+,27?,28?,29?/m10/s1','InChIKey=AOFNXWGYCDSPND-PXXYRWOUSA-N','*.CC(=O)OC1COC(N2c3ccccc3C3CCc4c([nH]c5ccccc45)C32)C(OC(C)=O)C1OC(C)=O.CC(=O)OC1COC(N2c3ccccc3C3CCc4c([nH]c5ccccc45)C32)C(OC(C)=O)C1OC(C)=O','1'),
	(238184,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O4',432.5182,NULL,'48C11180194E3329-FICuS-01-25','48C11180194E3329-FICTS-01-04','48C11180194E3329-uuuuu-01-D4','InChI=1S/C26H28N2O4/c1-31-23(29)15-7-11-19-17-9-3-5-13-21(17)27-25(19)26-20(12-8-16-24(30)32-2)18-10-4-6-14-22(18)28-26/h3-6,9-10,13-14,27-28H,7-8,11-12,15-16H2,1-2H3','InChIKey=ZNTBTLVGGWWYMV-UHFFFAOYSA-N','COC(=O)CCCc1c(-c2[nH]c3ccccc3c2CCCC(=O)OC)[nH]c2ccccc12',NULL),
	(238185,4,0,NULL,'Consistent with Molecular Formula','C28H32N4O6',520.584,NULL,'D7629C50A171D7AF-FICuS-01-67','D7629C50A171D7AF-FICTS-01-46','D7629C50A171D7AF-uuuuu-01-16','InChI=1S/C28H32N4O6/c1-15(33)29-23(27(35)37-3)13-19-17-9-5-7-11-21(17)31-25(19)26-20(18-10-6-8-12-22(18)32-26)14-24(28(36)38-4)30-16(2)34/h5-12,19,23-25,31-32H,13-14H2,1-4H3,(H,29,33)(H,30,34)','InChIKey=RBUVMSBPJUMUHG-UHFFFAOYSA-N','COC(=O)C(Cc1c(C2Nc3ccccc3C2CC(NC(C)=O)C(=O)OC)[nH]c2ccccc12)NC(C)=O','1'),
	(238186,4,0,NULL,'Consistent with Molecular Formula','C32H38N6O8',634.6876,NULL,'96BA94977E6D8B06-FICuS-01-6C','96BA94977E6D8B06-FICTS-01-4B','96BA94977E6D8B06-uuuuu-01-1B','InChI=1S/C32H38N6O8/c1-17(39)33-15-27(41)35-25(31(43)45-3)13-21-19-9-5-7-11-23(19)37-29(21)30-22(20-10-6-8-12-24(20)38-30)14-26(32(44)46-4)36-28(42)16-34-18(2)40/h5-12,21,25-26,29,37-38H,13-16H2,1-4H3,(H,33,39)(H,34,40)(H,35,41)(H,36,42)','InChIKey=NAYAKQBNRFHPQA-UHFFFAOYSA-N','COC(=O)C(Cc1c(C2Nc3ccccc3C2CC(NC(=O)CNC(C)=O)C(=O)OC)[nH]c2ccccc12)NC(=O)CNC(C)=O','1'),
	(238187,3,0,NULL,'Consistent with Molecular Formula','C30H34N4O6',546.6218,NULL,'2F81ACD0DDB72980-FICuS-01-74','2F81ACD0DDB72980-FICTS-01-53','2F81ACD0DDB72980-uuuuu-01-23','InChI=1S/C30H34N4O6/c1-18(35)31-25(29(37)39-4)14-21-16-33(27-12-8-6-10-23(21)27)20(3)34-17-22(24-11-7-9-13-28(24)34)15-26(30(38)40-5)32-19(2)36/h6-13,16-17,20,25-26H,14-15H2,1-5H3,(H,31,35)(H,32,36)','InChIKey=KRFVEJJAWWKVPD-UHFFFAOYSA-N','COC(=O)C(Cc1cn(C(C)n2cc(CC(NC(C)=O)C(=O)OC)c3ccccc32)c2ccccc12)NC(C)=O','1'),
	(238188,2,0,NULL,'Consistent with Molecular Formula','C34H40N6O8',660.7254,NULL,'85B4D5CC59F12F95-FICuS-01-74','85B4D5CC59F12F95-FICTS-01-53','85B4D5CC59F12F95-uuuuu-01-23','InChI=1S/C34H40N6O8/c1-5-47-33(45)27(37-29(43)17-35-19(3)41)15-23-21-11-7-9-13-25(21)39-31(23)32-24(22-12-8-10-14-26(22)40-32)16-28(34(46)48-6-2)38-30(44)18-36-20(4)42/h7-14,27-28,39-40H,5-6,15-18H2,1-4H3,(H,35,41)(H,36,42)(H,37,43)(H,38,44)','InChIKey=SUHCFADRDOCQQT-UHFFFAOYSA-N','CCOC(=O)C(Cc1c(-c2[nH]c3ccccc3c2CC(NC(=O)CNC(C)=O)C(=O)OCC)[nH]c2ccccc12)NC(=O)CNC(C)=O','1'),
	(238189,3,4,NULL,'Consistent with Molecular Formula','C26H33NO5',439.5504,'Salicylihalamide A','A2719DD10A8A8883-FICuS-01-59','A56BF27C594C9790-FICTS-01-44','6D325DB3F8F2232A-uuuuu-01-11','InChI=1S/C26H33NO5/c1-3-4-5-6-16-24(30)27-17-10-14-21-18-23(29)19(2)11-7-8-12-20-13-9-15-22(28)25(20)26(31)32-21/h4-10,13,15-17,19,21,23,28-29H,3,11-12,14,18H2,1-2H3,(H,27,30)/b5-4-,8-7+,16-6-,17-10+/t19-,21-,23-/m1/s1','InChIKey=VFCUJHFLFHQCRD-DVOLPQPJSA-N','CC/C=C\\C=C/C(=O)N/C=C/CC1CC(O)C(C)C/C=C/Cc2cccc(O)c2C(=O)O1','1'),
	(238190,3,4,NULL,'Consistent with Molecular Formula','C26H33NO5',439.5504,'Salicylahalamide B','A2719DD10A8A8883-FICuS-01-59','A13AD5B36537D68A-FICTS-01-42','6D325DB3F8F2232A-uuuuu-01-11','InChI=1S/C26H33NO5/c1-3-4-5-6-16-24(30)27-17-10-14-21-18-23(29)19(2)11-7-8-12-20-13-9-15-22(28)25(20)26(31)32-21/h4-10,13,15-17,19,21,23,28-29H,3,11-12,14,18H2,1-2H3,(H,27,30)/b5-4-,8-7+,16-6-,17-10-/t19-,21-,23-/m1/s1','InChIKey=VFCUJHFLFHQCRD-WUEUCTJXSA-N','CC/C=C\\C=C/C(=O)N/C=C\\CC1CC(O)C(C)C/C=C/Cc2cccc(O)c2C(=O)O1','1'),
	(238191,0,0,NULL,'Consistent with Molecular Formula','C10H6N4S',214.2442,NULL,'DC40A2C7CB03F4F4-FICuS-01-7B','DC40A2C7CB03F4F4-FICTS-01-5A','DC40A2C7CB03F4F4-uuuuu-01-2A','InChI=1S/C10H6N4S/c11-5-8-9(12)14-7-4-2-1-3-6(7)13-10(14)15-8/h1-4H,12H2','InChIKey=JIWZWBIREBPIAB-UHFFFAOYSA-N','N#Cc1sc2nc3ccccc3n2c1N',NULL),
	(238192,0,0,NULL,'Consistent with Molecular Formula','C11H7N5S',241.2698,NULL,'F6440E9CCE4D547C-FICuS-01-7F','F6440E9CCE4D547C-FICTS-01-5E','F6440E9CCE4D547C-uuuuu-01-2E','InChI=1S/C11H7N5S/c12-9-8-10(14-5-13-9)16-7-4-2-1-3-6(7)15-11(16)17-8/h1-5H,(H2,12,13,14)','InChIKey=OJXSBPHOWSWSAT-UHFFFAOYSA-N','Nc1ncnc2c1sc1nc3ccccc3n12',NULL),
	(238193,0,0,NULL,'Consistent with Molecular Formula','C11H6N4OS',242.2546,NULL,'58E6BA0828B07C7C-FICuS-01-6A','9042D2B812B4F0A0-FICTS-01-25','58E6BA0828B07C7C-uuuuu-01-19','InChI=1S/C11H6N4OS/c16-10-8-9(12-5-13-10)15-7-4-2-1-3-6(7)14-11(15)17-8/h1-5H,(H,12,13,16)','InChIKey=GCPRYDQCUMYEBC-UHFFFAOYSA-N','O=c1[nH]cnc2c1sc1nc3ccccc3n12',NULL),
	(238194,0,0,NULL,'Consistent with Molecular Formula','C12H8N4OS',256.2814,NULL,'98BABF8C60044033-FICuS-01-52','B564A5346CDB4F2F-FICTS-01-55','98BABF8C60044033-uuuuu-01-01','InChI=1S/C12H8N4OS/c1-6-13-10-9(11(17)14-6)18-12-15-7-4-2-3-5-8(7)16(10)12/h2-5H,1H3,(H,13,14,17)','InChIKey=MVNWPKYQCPZZNH-UHFFFAOYSA-N','Cc1nc2c(sc3nc4ccccc4n32)c(=O)[nH]1',NULL),
	(238195,0,0,NULL,'Consistent with Molecular Formula','C18H13N5S',331.3942,NULL,'F895F6EAAE38338B-FICuS-01-86','F895F6EAAE38338B-FICTS-01-65','F895F6EAAE38338B-uuuuu-01-35','InChI=1S/C18H13N5S/c19-16-15-17(20-11-22(16)10-12-6-2-1-3-7-12)23-14-9-5-4-8-13(14)21-18(23)24-15/h1-9,11,19H,10H2/b19-16+','InChIKey=JCANAWSYQGFXKK-KNTRCKAVSA-N','N=c1c2sc3nc4ccccc4n3c2ncn1Cc1ccccc1',NULL),
	(238196,0,0,NULL,'Consistent with Molecular Formula','C12H9N5S',255.2966,NULL,'6F63DA0C5AFC9101-FICuS-01-6E','6F63DA0C5AFC9101-FICTS-01-4D','6F63DA0C5AFC9101-uuuuu-01-1D','InChI=1S/C12H9N5S/c1-16-6-14-11-9(10(16)13)18-12-15-7-4-2-3-5-8(7)17(11)12/h2-6,13H,1H3/b13-10+','InChIKey=SLRLPJRQQJBSMA-JLHYYAGUSA-N','Cn1cnc2c(sc3nc4ccccc4n32)c1=N',NULL),
	(238197,0,0,NULL,'Consistent with Molecular Formula','C10H8N4OS',232.2594,NULL,'29BD5DD0D337B5D4-FICuS-01-75','CC71C1DE7B183A26-FICTS-01-4F','29BD5DD0D337B5D4-uuuuu-01-24','InChI=1S/C10H8N4OS/c11-8-7(9(12)15)16-10-13-5-3-1-2-4-6(5)14(8)10/h1-4H,11H2,(H2,12,15)','InChIKey=XWAXRDBWWUICLP-UHFFFAOYSA-N','NC(=O)c1sc2nc3ccccc3n2c1N',NULL),
	(238198,3,0,NULL,'Consistent with Molecular Formula','C20H14N2O2S',346.4028,NULL,'331721C6D03A2968-FICuS-01-32','331721C6D03A2968-FICTS-01-11','8D2E41FD314D77A9-uuuuu-01-1C','InChI=1S/C20H14N2O2S/c21-10-13-17-14(11-24-20(17)23)18(12-6-2-1-3-7-12)22-15-8-4-5-9-16(15)25-19(13)22/h1-9,14,17-18H,11H2/t14-,17-,18+/m0/s1','InChIKey=MNCQFQOCEWTPCF-JCGIZDLHSA-N','N#CC1=C2Sc3ccccc3N2C(c2ccccc2)C2COC(=O)C12','1'),
	(238199,3,0,NULL,'Consistent with Molecular Formula','C21H16N2O3S',376.429,NULL,'A8503D645B940048-FICuS-01-36','A8503D645B940048-FICTS-01-15','8FAF79C8E0C7F02C-uuuuu-01-40','InChI=1S/C21H16N2O3S/c1-25-13-8-6-12(7-9-13)19-15-11-26-21(24)18(15)14(10-22)20-23(19)16-4-2-3-5-17(16)27-20/h2-9,15,18-19H,11H2,1H3/t15-,18-,19-/m0/s1','InChIKey=GNSGVAYFCWBUMG-SNRMKQJTSA-N','COc1ccc(C2C3COC(=O)C3C(C#N)=C3Sc4ccccc4N32)cc1','1'),
	(238200,0,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ C O C ]','C13H13IO2',328.149,NULL,'809E433FDACD8A80-FICuS-01-7A','809E433FDACD8A80-FICTS-01-59','809E433FDACD8A80-uuuuu-01-29','InChI=1S/C13H13IO2/c1-13(2,3)8-9-14-11-7-5-4-6-10(11)12(15)16-14/h4-7H,1-3H3','InChIKey=RURXVEGVOXUPMU-UHFFFAOYSA-N','CC(C)(C)C#CI1OC(=O)c2ccccc21',NULL),
	(238201,0,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ C O C ]','C15H9IO2',348.1394,NULL,'5CB64ABDE7FF7165-FICuS-01-8D','5CB64ABDE7FF7165-FICTS-01-6C','5CB64ABDE7FF7165-uuuuu-01-3C','InChI=1S/C15H9IO2/c17-15-13-8-4-5-9-14(13)16(18-15)11-10-12-6-2-1-3-7-12/h1-9H','InChIKey=XOIXSZAJFLMMOS-UHFFFAOYSA-N','O=C1OI(C#Cc2ccccc2)c2ccccc21',NULL),
	(238202,0,0,NULL,'No Comparision - Unparameterized Atom - I(a8) connected atoms =[ C N O ]','C9H8INO3',305.0716,NULL,'D17AFD8FAED9840F-FICuS-01-A1','D17AFD8FAED9840F-FICTS-01-80','D17AFD8FAED9840F-uuuuu-01-50','InChI=1S/C9H8INO3/c1-6(12)14-10-8-5-3-2-4-7(8)9(13)11-10/h2-5H,1H3,(H,11,13)','InChIKey=YSJTUDMXQVOXKV-UHFFFAOYSA-N','CC(=O)OI1NC(=O)c2ccccc21',NULL),
	(238203,0,0,NULL,'No Comparision - Unparameterized Atom - I(a8) connected atoms =[ C N O ]','C8H8INO2',277.0612,NULL,'A9D4E2FBB2C2C789-FICuS-01-8C','A9D4E2FBB2C2C789-FICTS-01-6B','A9D4E2FBB2C2C789-uuuuu-01-3B','InChI=1S/C8H8INO2/c1-12-9-7-5-3-2-4-6(7)8(11)10-9/h2-5H,1H3,(H,10,11)','InChIKey=XYWJVBFZMUSTMQ-UHFFFAOYSA-N','COI1NC(=O)c2ccccc21',NULL),
	(238204,1,0,NULL,'Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'A86466E8753DF614-FICuS-01-57','A86466E8753DF614-FICTS-01-36','A86466E8753DF614-uuuuu-01-06','InChI=1S/C21H15NO3/c1-22-20(23)17-8-4-5-9-18(17)24-21(22)13-12-16-15-7-3-2-6-14(15)10-11-19(16)25-21/h2-13H,1H3','InChIKey=RFMTWKVXSITTGM-UHFFFAOYSA-N','CN1C(=O)c2ccccc2OC12C=Cc1c(ccc3ccccc13)O2','1'),
	(238205,1,0,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'C3D532F712B14323-FICuS-01-3A','C3D532F712B14323-FICTS-01-19','C3D532F712B14323-uuuuu-01-E9','InChI=1S/C18H15NO4/c1-19-17(20)13-7-3-4-8-14(13)22-18(19)11-10-12-6-5-9-15(21-2)16(12)23-18/h3-11H,1-2H3','InChIKey=KWTRAYHFLDVWII-UHFFFAOYSA-N','COc1cccc2c1OC1(C=C2)Oc2ccccc2C(=O)N1C','1'),
	(238206,1,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'11A8D492FF67C646-FICuS-01-61','11A8D492FF67C646-FICTS-01-40','11A8D492FF67C646-uuuuu-01-10','InChI=1S/C17H13NO4/c1-18-16(20)13-4-2-3-5-14(13)21-17(18)9-8-11-6-7-12(19)10-15(11)22-17/h2-10,19H,1H3','InChIKey=VBFHHNWLBLHUGG-UHFFFAOYSA-N','CN1C(=O)c2ccccc2OC12C=Cc1ccc(O)cc1O2','1'),
	(238207,1,0,NULL,'Consistent with Molecular Formula','C25H19N3O5',441.4422,NULL,'E190ABAB4FC8F10C-FICuS-01-8B','E190ABAB4FC8F10C-FICTS-01-6A','E190ABAB4FC8F10C-uuuuu-01-3A','InChI=1S/C25H19N3O5/c1-16-13-17-11-12-25(27(2)24(29)21-5-3-4-6-22(21)32-25)33-23(17)18(14-16)15-26-19-7-9-20(10-8-19)28(30)31/h3-15H,1-2H3','InChIKey=VCQGNIHNDGBKKY-UHFFFAOYSA-N','Cc1cc2c(c(/C=N/c3ccc([N+](=O)[O-])cc3)c1)OC1(C=C2)Oc2ccccc2C(=O)N1C','1'),
	(238208,1,0,NULL,'Consistent with Molecular Formula','C25H20N2O4',412.444,NULL,'EB265A09671C8AFC-FICuS-01-78','EB265A09671C8AFC-FICTS-01-57','EB265A09671C8AFC-uuuuu-01-27','InChI=1S/C25H20N2O4/c1-16-13-17-11-12-25(27(2)24(29)19-7-3-6-10-22(19)30-25)31-23(17)18(14-16)15-26-20-8-4-5-9-21(20)28/h3-15,28H,1-2H3','InChIKey=CICOELVGIOQXOO-UHFFFAOYSA-N','Cc1cc2c(c(/C=N/c3ccccc3O)c1)OC1(C=C2)Oc2ccccc2C(=O)N1C','1'),
	(238209,1,0,NULL,'Consistent with Molecular Formula','C27H25N3O3',439.5128,NULL,'751BEAAC02FE5F46-FICuS-01-82','751BEAAC02FE5F46-FICTS-01-61','751BEAAC02FE5F46-uuuuu-01-31','InChI=1S/C27H25N3O3/c1-18-15-19-13-14-27(30(4)26(31)23-7-5-6-8-24(23)32-27)33-25(19)20(16-18)17-28-21-9-11-22(12-10-21)29(2)3/h5-17H,1-4H3','InChIKey=XKROPRONWCRSQQ-UHFFFAOYSA-N','Cc1cc2c(c(/C=N/c3ccc(N(C)C)cc3)c1)OC1(C=C2)Oc2ccccc2C(=O)N1C','1'),
	(238210,1,0,NULL,'Consistent with Molecular Formula','C26H22N2O3',410.4714,NULL,'EB8B1865D08661F3-FICuS-01-5E','EB8B1865D08661F3-FICTS-01-3D','EB8B1865D08661F3-uuuuu-01-0D','InChI=1S/C26H22N2O3/c1-18-14-20-12-13-26(28(2)25(29)22-10-6-7-11-23(22)30-26)31-24(20)21(15-18)17-27-16-19-8-4-3-5-9-19/h3-15,17H,16H2,1-2H3','InChIKey=NLTBEDIFHCLABG-UHFFFAOYSA-N','Cc1cc2c(c(/C=N/Cc3ccccc3)c1)OC1(C=C2)Oc2ccccc2C(=O)N1C','1'),
	(238211,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'DDFBF5C6DA8146AA-FICuS-01-A5','DDFBF5C6DA8146AA-FICTS-01-84','DDFBF5C6DA8146AA-uuuuu-01-54','InChI=1S/C19H16N2O5/c1-18(2)19(20(17(22)26-18)14-6-4-3-5-7-14)11-10-13-12-15(21(23)24)8-9-16(13)25-19/h3-12H,1-2H3','InChIKey=IOOQJTUJMJYIHI-UHFFFAOYSA-N','CC1(C)OC(=O)N(c2ccccc2)C12C=Cc1cc([N+](=O)[O-])ccc1O2','1'),
	(238212,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'FF7F1E74CBE2A0A5-FICuS-01-94','FF7F1E74CBE2A0A5-FICTS-01-73','FF7F1E74CBE2A0A5-uuuuu-01-43','InChI=1S/C19H16N2O5/c1-18(2)19(20(17(22)26-18)14-8-4-3-5-9-14)12-11-13-7-6-10-15(21(23)24)16(13)25-19/h3-12H,1-2H3','InChIKey=PVLNLHQHWKFLFQ-UHFFFAOYSA-N','CC1(C)OC(=O)N(c2ccccc2)C12C=Cc1cccc([N+](=O)[O-])c1O2','1'),
	(238213,1,0,NULL,'Consistent with Molecular Formula','C19H15N3O7',397.3434,NULL,'C0A22FA9C93044C6-FICuS-01-5F','C0A22FA9C93044C6-FICTS-01-3E','C0A22FA9C93044C6-uuuuu-01-0E','InChI=1S/C19H15N3O7/c1-18(2)19(20(17(23)29-18)13-6-4-3-5-7-13)9-8-12-10-14(21(24)25)11-15(22(26)27)16(12)28-19/h3-11H,1-2H3','InChIKey=UKMDLFSPDCIEIP-UHFFFAOYSA-N','CC1(C)OC(=O)N(c2ccccc2)C12C=Cc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1O2','1'),
	(238214,1,0,NULL,'Consistent with Molecular Formula','C19H17NO2S',323.4088,NULL,'3E628CFB8AE1495E-FICuS-01-80','3E628CFB8AE1495E-FICTS-01-5F','3E628CFB8AE1495E-uuuuu-01-2F','InChI=1S/C19H17NO2S/c1-18(2)19(13-12-14-8-6-7-11-16(14)21-19)20(17(23)22-18)15-9-4-3-5-10-15/h3-13H,1-2H3','InChIKey=OIRGKEOLHYXKMJ-UHFFFAOYSA-N','CC1(C)OC(=S)N(c2ccccc2)C12C=Cc1ccccc1O2','1'),
	(238215,1,0,NULL,'Consistent with Molecular Formula','C20H19NO2S',337.4356,NULL,'4BAF4F329C7BCAB4-FICuS-01-92','4BAF4F329C7BCAB4-FICTS-01-71','4BAF4F329C7BCAB4-uuuuu-01-41','InChI=1S/C20H19NO2S/c1-14-9-10-17-15(13-14)11-12-20(22-17)19(2,3)23-18(24)21(20)16-7-5-4-6-8-16/h4-13H,1-3H3','InChIKey=XLGDTDCOSGHPFA-UHFFFAOYSA-N','Cc1ccc2c(c1)C=CC1(O2)N(c2ccccc2)C(=S)OC1(C)C','1'),
	(238216,1,0,NULL,'Consistent with Molecular Formula','C23H19NO2S',373.4686,NULL,'06E9D0B4D6DA1112-FICuS-01-59','06E9D0B4D6DA1112-FICTS-01-38','06E9D0B4D6DA1112-uuuuu-01-08','InChI=1S/C23H19NO2S/c1-22(2)23(24(21(27)26-22)19-10-4-3-5-11-19)13-12-18-14-16-8-6-7-9-17(16)15-20(18)25-23/h3-15H,1-2H3','InChIKey=FSEHWEMHYLMOFB-UHFFFAOYSA-N','CC1(C)OC(=S)N(c2ccccc2)C12C=Cc1cc3ccccc3cc1O2','1'),
	(238217,0,0,NULL,'Consistent with Molecular Formula','C14H12BrN3O2',334.1717,NULL,'ECDDD369F1B0BA9A-FICuS-01-A3','ECDDD369F1B0BA9A-FICTS-01-82','2190F900A33CE0CF-uuuuu-01-09','InChI=1S/C14H12N3O2.BrH/c1-2-9-15-12-5-3-4-6-13(12)16-10-11(17(18)19)7-8-14(15)16;/h2-8,10H,1,9H2;1H/q+1;/p-1','InChIKey=NJNABJNHLAWGSZ-UHFFFAOYSA-M','C=CCn1c2ccccc2[n+]2cc([N+](=O)[O-])ccc12.[Br-]',NULL),
	(238218,0,1,NULL,'Consistent with Molecular Formula','C29H20N2O2',428.4892,NULL,'DC06728F7B5C2C5B-FICuS-01-78','DC06728F7B5C2C5B-FICTS-01-57','DC06728F7B5C2C5B-uuuuu-01-27','InChI=1S/C29H20N2O2/c32-30-25-17-9-7-15-22(25)19-24(28(30)20-11-3-1-4-12-20)27-23-16-8-10-18-26(23)31(33)29(27)21-13-5-2-6-14-21/h1-18H,19H2/b27-24+','InChIKey=DSKISLCOSLWPSU-SOYKGTTHSA-N','[O-][N+]1=C(c2ccccc2)/C(=C2/C(c3ccccc3)=[N+]([O-])c3ccccc32)Cc2ccccc21','1'),
	(238219,2,0,NULL,'Consistent with Molecular Formula','C26H28N2O5',448.5176,NULL,'3F6703174C5B3C30-FICuS-01-3F','3F6703174C5B3C30-FICTS-01-1E','3F6703174C5B3C30-uuuuu-01-EE','InChI=1S/C26H28N2O5/c1-18(29)33-23-11-12-28(25(30)19-7-3-2-4-8-19)17-21(23)16-26(31-13-14-32-26)24-15-20-9-5-6-10-22(20)27-24/h2-10,15,21,23,27H,11-14,16-17H2,1H3','InChIKey=ROTFTJCCHAVTKC-UHFFFAOYSA-N','CC(=O)OC1CCN(C(=O)c2ccccc2)CC1CC1(c2cc3ccccc3[nH]2)OCCO1','1'),
	(238220,1,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O3',348.8285,NULL,'5FB3C37E7B9E60BC-FICuS-01-8B','5FB3C37E7B9E60BC-FICTS-01-6A','5FB3C37E7B9E60BC-uuuuu-01-3A','InChI=1S/C18H21ClN2O3/c19-12-17(22)21-8-4-3-7-16(21)18(23-9-10-24-18)15-11-13-5-1-2-6-14(13)20-15/h1-2,5-6,11,16,20H,3-4,7-10,12H2','InChIKey=ZNHJMWXZCRMFGZ-UHFFFAOYSA-N','O=C(CCl)N1CCCCC1C1(c2cc3ccccc3[nH]2)OCCO1','1'),
	(238221,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O2',240.2208,NULL,'856357664D772A02-FICuS-01-30','856357664D772A02-FICTS-01-0F','856357664D772A02-uuuuu-01-DF','InChI=1S/C12H8N4O2/c17-16(18)11-6-3-7-13-12(11)15-8-14-9-4-1-2-5-10(9)15/h1-8H','InChIKey=LGXFJUDOIQFSEW-UHFFFAOYSA-N','O=[N+]([O-])c1cccnc1-n1cnc2ccccc21',NULL),
	(238222,0,0,NULL,'Consistent with Molecular Formula','C18H13BrN2O',353.2175,NULL,'F23F4110B1A5B61E-FICuS-01-55','F23F4110B1A5B61E-FICTS-01-34','3F726B79E329EC4B-uuuuu-01-21','InChI=1S/C18H13N2O.BrH/c21-18(14-8-2-1-3-9-14)17-15-10-4-6-12-19(15)16-11-5-7-13-20(16)17;/h1-13H;1H/q+1;/p-1','InChIKey=REKDNKCWYAGDJS-UHFFFAOYSA-M','O=C(c1ccccc1)c1c2ccccn2c2cccc[n+]12.[Br-]',NULL),
	(238223,0,0,NULL,'Consistent with Molecular Formula','C13H11IN4O2',382.16,NULL,'BB6BB2917010528E-FICuS-01-4D','BB6BB2917010528E-FICTS-01-2C','83BAB33C7D783ED6-uuuuu-01-2B','InChI=1S/C13H11N4O2.HI/c1-15-9-16(12-5-3-2-4-11(12)15)13-7-6-10(8-14-13)17(18)19;/h2-9H,1H3;1H/q+1;/p-1','InChIKey=GJDIRQPEZCCGRR-UHFFFAOYSA-M','C[n+]1cn(-c2ccc([N+](=O)[O-])cn2)c2ccccc21.[I-]',NULL),
	(238224,0,0,NULL,'Consistent with Molecular Formula','C15H14IN3O2',395.199,NULL,'3DB65F3F73D57DBA-FICuS-01-8B','3DB65F3F73D57DBA-FICTS-01-6A','05675E927EBD11E2-uuuuu-01-08','InChI=1S/C15H14N3O2.HI/c1-16-13-8-3-4-9-14(13)17(2)15(16)11-6-5-7-12(10-11)18(19)20;/h3-10H,1-2H3;1H/q+1;/p-1','InChIKey=JMPYIYQAIQGYCZ-UHFFFAOYSA-M','Cn1c(-c2cccc([N+](=O)[O-])c2)[n+](C)c2ccccc21.[I-]',NULL),
	(238225,0,0,NULL,'Consistent with Molecular Formula','C15H16IN3',365.216,NULL,'37E04A6911B98BBA-FICuS-01-64','37E04A6911B98BBA-FICTS-01-43','0F314BC41CD1E7E2-uuuuu-01-19','InChI=1S/C15H16N3.HI/c1-17-13-8-3-4-9-14(13)18(2)15(17)11-6-5-7-12(16)10-11;/h3-10H,16H2,1-2H3;1H/q+1;/p-1','InChIKey=CVMNNOIYCXJUSC-UHFFFAOYSA-M','Cn1c(-c2cccc(N)c2)[n+](C)c2ccccc21.[I-]',NULL),
	(238226,1,0,NULL,'Consistent with Molecular Formula','C13H14BrN3O2',324.1765,NULL,'C45003EAF90AD3D9-FICuS-01-70','A21983BAD79EC78C-FICTS-01-5F','2B94DDCC08997A64-uuuuu-01-21','InChI=1S/C13H13N3O2.BrH/c14-9-5-6-12-15(7-9)10-3-1-2-4-11(10)16(12)8-13(17)18;/h1-7,12H,8,14H2,(H,17,18);1H','InChIKey=PYZQWOXGUVNLLH-UHFFFAOYSA-N','Br.NC1=CN2c3ccccc3N(CC(=O)O)C2C=C1','1'),
	(238227,0,0,NULL,'Consistent with Molecular Formula','C17H21BrN4O',377.2831,NULL,'EE53031E652290B5-FICuS-01-41','EE53031E652290B5-FICTS-01-20','231E297737AECAE0-uuuuu-01-13','InChI=1S/C17H21N4O.BrH/c1-3-19(4-2)17(22)12-21-15-8-6-5-7-14(15)20-11-13(18)9-10-16(20)21;/h5-11H,3-4,12,18H2,1-2H3;1H/q+1;/p-1','InChIKey=HCTBAMASLBKJQC-UHFFFAOYSA-M','CCN(CC)C(=O)Cn1c2ccccc2[n+]2cc(N)ccc12.[Br-]',NULL),
	(238228,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'85B9D493D2A1A6C3-FICuS-01-68','85B9D493D2A1A6C3-FICTS-01-47','D6DEFF0A1037579F-uuuuu-01-2C','InChI=1S/C14H15N3O2S/c1-11-6-8-13(9-7-11)20(18,19)17-16-12(2)14-5-3-4-10-15-14/h3-10,17H,1-2H3/b16-12+','InChIKey=KUXKEXQWKKRQNS-FOWTUZBSSA-N','C/C(=N\\NS(=O)(=O)c1ccc(C)cc1)c1ccccn1','1'),
	(238229,0,0,NULL,'Consistent with Molecular Formula','C12H20NO3P',257.2687,NULL,'25161C67B493B996-FICuS-01-42','25161C67B493B996-FICTS-01-21','25161C67B493B996-uuuuu-01-F1','InChI=1S/C12H20NO3P/c1-4-11-9-7-8-10-12(11)13-17(14,15-5-2)16-6-3/h7-10H,4-6H2,1-3H3,(H,13,14)','InChIKey=RLTYRKUJFXHARM-UHFFFAOYSA-N','CCOP(=O)(Nc1ccccc1CC)OCC',NULL),
	(238230,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'6059FCB542B659E7-FICuS-01-63','6059FCB542B659E7-FICTS-01-42','6059FCB542B659E7-uuuuu-01-12','InChI=1S/C16H14N2O2/c1-2-6-13-12(5-1)11-15(18-13)16(19-9-10-20-16)14-7-3-4-8-17-14/h1-8,11,18H,9-10H2','InChIKey=COWYISPVZDAVOO-UHFFFAOYSA-N','c1ccc(C2(c3cc4ccccc4[nH]3)OCCO2)nc1',NULL),
	(238231,1,0,NULL,'Consistent with Molecular Formula','C21H17NO3S',363.4302,NULL,'EF4D371C253E82E5-FICuS-01-6B','EF4D371C253E82E5-FICTS-01-4A','EF4D371C253E82E5-uuuuu-01-1A','InChI=1S/C21H17NO3S/c23-21(16-9-3-1-4-10-16)20-15-17-11-7-8-14-19(17)22(20)26(24,25)18-12-5-2-6-13-18/h1-15,21,23H','InChIKey=FNSGKSWTHDNXBI-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)n1c(C(O)c2ccccc2)cc2ccccc21','1'),
	(238232,1,0,NULL,'Consistent with Molecular Formula','C35H27N3O4S2',617.736,NULL,'0B6BEEEE6C802B3D-FICuS-01-91','0B6BEEEE6C802B3D-FICTS-01-70','0B6BEEEE6C802B3D-uuuuu-01-40','InChI=1S/C35H27N3O4S2/c39-43(40,29-18-6-2-7-19-29)37-35(28-16-4-1-5-17-28,33-24-26-14-10-12-22-31(26)36-33)34-25-27-15-11-13-23-32(27)38(34)44(41,42)30-20-8-3-9-21-30/h1-25,36-37H','InChIKey=CUBUZXNHXLGVLY-UHFFFAOYSA-N','O=S(=O)(NC(c1ccccc1)(c1cc2ccccc2[nH]1)c1cc2ccccc2n1S(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(238233,3,0,NULL,'Consistent with Molecular Formula','C35H29N3O3',539.6324,NULL,'A5E88BDDB050CA9A-FICuS-01-91','A5E88BDDB050CA9A-FICTS-01-70','A5E88BDDB050CA9A-uuuuu-01-40','InChI=1S/C35H29N3O3/c39-32(27-11-17-36-18-12-27)23-30(25-7-3-1-4-8-25)34(35(41)29-15-21-38-22-16-29)31(26-9-5-2-6-10-26)24-33(40)28-13-19-37-20-14-28/h1-22,30-31,34H,23-24H2','InChIKey=BAIRWLPOLHKPMR-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C(C(=O)c1ccncc1)C(CC(=O)c1ccncc1)c1ccccc1)c1ccncc1','1'),
	(238234,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O5S',424.4704,NULL,'1651184848959F35-FICuS-01-2A','1651184848959F35-FICTS-01-09','1651184848959F35-uuuuu-01-D9','InChI=1S/C22H20N2O5S/c25-21(26)15-23-12-6-8-17(14-23)22(27)20-13-16-7-4-5-11-19(16)24(20)30(28,29)18-9-2-1-3-10-18/h1-5,7,9-11,13-14H,6,8,12,15H2,(H,25,26)','InChIKey=RUDGTWFVRLKSCO-UHFFFAOYSA-N','O=C(O)CN1C=C(C(=O)c2cc3ccccc3n2S(=O)(=O)c2ccccc2)CCC1',NULL),
	(238235,0,0,NULL,'Consistent with Molecular Formula','C20H21BrN2O4',433.3009,NULL,'987F8D4622942B60-FICuS-01-46','987F8D4622942B60-FICTS-01-25','5532A72F70187135-uuuuu-01-D5','InChI=1S/C20H21N2O4.BrH/c1-2-24-19(23)14-22-9-5-7-16(13-22)20(25-10-11-26-20)18-12-15-6-3-4-8-17(15)21-18;/h3-9,12-13,21H,2,10-11,14H2,1H3;1H/q+1;/p-1','InChIKey=WGVUAAYGFAHZFF-UHFFFAOYSA-M','CCOC(=O)C[n+]1cccc(C2(c3cc4ccccc4[nH]3)OCCO2)c1.[Br-]',NULL),
	(238236,2,0,NULL,'Consistent with Molecular Formula','C19H24N2O4',344.4096,NULL,'004427268BC06A11-FICuS-01-26','004427268BC06A11-FICTS-01-05','004427268BC06A11-uuuuu-01-D5','InChI=1S/C19H24N2O4/c1-3-25-18(24)19(17(23)9-6-10-21(19)13(2)22)11-14-12-20-16-8-5-4-7-15(14)16/h4-5,7-8,12,17,20,23H,3,6,9-11H2,1-2H3','InChIKey=PBCTUFWZRPYFQI-UHFFFAOYSA-N','CCOC(=O)C1(Cc2c[nH]c3ccccc23)C(O)CCCN1C(C)=O','1'),
	(238237,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'CD73458FF4DBCBD7-FICuS-01-9F','CD73458FF4DBCBD7-FICTS-01-7E','CD73458FF4DBCBD7-uuuuu-01-4E','InChI=1S/C16H14N2O2/c1-2-6-14-12(4-1)8-15(18-14)16(10-19-11-20-16)13-5-3-7-17-9-13/h1-9,18H,10-11H2','InChIKey=XPSQSVZZCLFANE-UHFFFAOYSA-N','c1cncc(C2(c3cc4ccccc4[nH]3)COCO2)c1','1'),
	(238238,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'DCFBF262C19CA61D-FICuS-01-92','DCFBF262C19CA61D-FICTS-01-71','DCFBF262C19CA61D-uuuuu-01-41','InChI=1S/C17H16N2O2/c1-2-7-15-13(5-1)11-16(19-15)17(20-9-10-21-17)12-14-6-3-4-8-18-14/h1-8,11,19H,9-10,12H2','InChIKey=IENHJUPAHKRBGX-UHFFFAOYSA-N','c1ccc(CC2(c3cc4ccccc4[nH]3)OCCO2)nc1',NULL),
	(238239,0,0,NULL,'Consistent with Molecular Formula','C11H7N5O2',241.2086,NULL,'8CDD102A81553586-FICuS-01-47','8CDD102A81553586-FICTS-01-26','8CDD102A81553586-uuuuu-01-F6','InChI=1S/C11H7N5O2/c17-16(18)8-5-6-11(12-7-8)15-10-4-2-1-3-9(10)13-14-15/h1-7H','InChIKey=PPIGGSPZOUERAQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-n2nnc3ccccc32)nc1',NULL),
	(238240,3,0,NULL,'Consistent with Molecular Formula','C29H26N2O8',530.533,NULL,'44B32239C3085434-FICuS-01-22','28776D470C97D1D6-FICTS-01-35','44B32239C3085434-uuuuu-01-D1','InChI=1S/C29H26N2O8/c1-16-5-7-17(8-6-16)23-15-21(20-11-9-19(37-3)14-25(20)38-4)26-27(29(33)39-28(26)32)30(23)22-12-10-18(36-2)13-24(22)31(34)35/h5-15,21,26-27H,1-4H3','InChIKey=SSRFGHWUEIOHSK-UHFFFAOYSA-N','COc1ccc(C2C=C(c3ccc(C)cc3)N(c3ccc(OC)cc3[N+](=O)[O-])C3C(=O)OC(=O)C23)c(OC)c1','1'),
	(238241,1,0,NULL,'Consistent with Molecular Formula','C31H30N2O9',574.586,NULL,'66AA47D7B988E396-FICuS-01-6D','66AA47D7B988E396-FICTS-01-4C','66AA47D7B988E396-uuuuu-01-1C','InChI=1S/C31H30N2O9/c1-18-7-9-19(10-8-18)25-17-23(22-13-11-21(39-3)16-27(22)40-4)28(30(34)41-5)29(31(35)42-6)32(25)24-14-12-20(38-2)15-26(24)33(36)37/h7-17,23H,1-6H3','InChIKey=PRRIZHZWKVBNTL-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)N(c2ccc(OC)cc2[N+](=O)[O-])C(c2ccc(C)cc2)=CC1c1ccc(OC)cc1OC','1'),
	(238242,1,0,NULL,'Consistent with Molecular Formula','C21H13N3O3S',387.412,NULL,'65349379CBE33E62-FICuS-01-52','65349379CBE33E62-FICTS-01-31','65349379CBE33E62-uuuuu-01-01','InChI=1S/C21H13N3O3S/c25-20-18-15(17-4-2-10-28-17)11-16(13-3-1-7-23-12-13)24(19(18)21(26)27-20)14-5-8-22-9-6-14/h1-12,15H','InChIKey=LROWRALVPVZZDK-UHFFFAOYSA-N','O=C1OC(=O)C2=C1C(c1cccs1)C=C(c1cccnc1)N2c1ccncc1','1'),
	(238243,1,0,NULL,'Consistent with Molecular Formula','C35H31ClN4O8',671.1049,'3-Pyridinecarboxylic acid, 2-[[(2-chloro-3-pyridinyl)amino]carbonyl]-1,4-dihydro- 4-(2,4-dimethoxyphenyl)-1-(4-methoxy-2-nitrophenyl)- 6-(4-methylphenyl)-, methyl ester','5CAE88790640D6A7-FICuS-01-61','5CAE88790640D6A7-FICTS-01-40','5CAE88790640D6A7-uuuuu-01-10','InChI=1S/C35H31ClN4O8/c1-20-8-10-21(11-9-20)28-19-25(24-14-12-23(46-3)18-30(24)47-4)31(35(42)48-5)32(34(41)38-26-7-6-16-37-33(26)36)39(28)27-15-13-22(45-2)17-29(27)40(43)44/h6-19,25H,1-5H3,(H,38,41)','InChIKey=OCTDARMVCSNXNY-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)Nc2cccnc2Cl)N(c2ccc(OC)cc2[N+](=O)[O-])C(c2ccc(C)cc2)=CC1c1ccc(OC)cc1OC','1'),
	(238244,3,0,NULL,'Consistent with Molecular Formula','C22H15N3O6',417.377,NULL,'9CE9CA6743EBCC6D-FICuS-01-A0','3AC84073C370F9AD-FICTS-01-44','9CE9CA6743EBCC6D-uuuuu-01-4F','InChI=1S/C22H15N3O6/c26-21-19-15(14-4-1-2-5-16(14)25(28)29)12-17(18-6-3-11-30-18)24(20(19)22(27)31-21)13-7-9-23-10-8-13/h1-12,15,19-20H','InChIKey=DFISPJSMZMAQTE-UHFFFAOYSA-N','O=C1OC(=O)C2C1C(c1ccccc1[N+](=O)[O-])C=C(c1ccco1)N2c1ccncc1','1'),
	(238245,1,0,NULL,'Consistent with Molecular Formula','C22H15N3O7',433.3764,NULL,'DF4DD9B574F022E4-FICuS-01-7B','DF4DD9B574F022E4-FICTS-01-5A','DF4DD9B574F022E4-uuuuu-01-2A','InChI=1S/C22H15N3O7/c26-21(27)19-15(14-4-1-2-5-16(14)25(30)31)12-17(18-6-3-11-32-18)24(20(19)22(28)29)13-7-9-23-10-8-13/h1-12,15H,(H,26,27)(H,28,29)','InChIKey=XMAWITGDXLGXBE-UHFFFAOYSA-N','O=C(O)C1=C(C(=O)O)N(c2ccncc2)C(c2ccco2)=CC1c1ccccc1[N+](=O)[O-]','1'),
	(238246,1,0,NULL,'Consistent with Molecular Formula','C24H19N3O7',461.43,NULL,'F8C8284DC4FA03B5-FICuS-01-7A','F8C8284DC4FA03B5-FICTS-01-59','F8C8284DC4FA03B5-uuuuu-01-29','InChI=1S/C24H19N3O7/c1-32-23(28)21-17(16-6-3-4-7-18(16)27(30)31)14-19(20-8-5-13-34-20)26(22(21)24(29)33-2)15-9-11-25-12-10-15/h3-14,17H,1-2H3','InChIKey=OPHUQPBNNIDRHB-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)N(c2ccncc2)C(c2ccco2)=CC1c1ccccc1[N+](=O)[O-]','1'),
	(238247,4,0,NULL,'Consistent with Molecular Formula','C25H22N4O9',522.4702,NULL,'210DD4C78107BFA1-FICuS-01-5A','210DD4C78107BFA1-FICTS-01-39','210DD4C78107BFA1-uuuuu-01-09','InChI=1S/C25H22N4O9/c30-13-17(24(32)33)27-23(31)22-21(25(34)35)16(15-4-1-2-5-18(15)29(36)37)12-19(20-6-3-11-38-20)28(22)14-7-9-26-10-8-14/h1-12,16-17,21-22,30H,13H2,(H,27,31)(H,32,33)(H,34,35)','InChIKey=MFORGCBBPNSZSD-UHFFFAOYSA-N','O=C(O)C(CO)NC(=O)C1C(C(=O)O)C(c2ccccc2[N+](=O)[O-])C=C(c2ccco2)N1c1ccncc1','1'),
	(238248,3,1,NULL,'Consistent with Molecular Formula','C27H20N4O9',544.4764,NULL,'0CF66EC3A5CBFCD8-FICuS-01-A7','0CF66EC3A5CBFCD8-FICTS-01-86','5EF5710516210837-uuuuu-01-D4','InChI=1S/C27H20N4O9/c1-15(32)40-25(19(14-28)26(33)34)24-23(27(35)36)18(17-5-2-3-6-20(17)31(37)38)13-21(22-7-4-12-39-22)30(24)16-8-10-29-11-9-16/h2-13,18,23-24H,1H3,(H,33,34)(H,35,36)/b25-19-','InChIKey=QMPVUMFVHBLHOM-PLRJNAJWSA-N','CC(=O)O/C(=C(/C#N)C(=O)O)C1C(C(=O)O)C(c2ccccc2[N+](=O)[O-])C=C(c2ccco2)N1c1ccncc1','1'),
	(238249,1,0,NULL,'Consistent with Molecular Formula','C21H15N3O5',389.3666,NULL,'62FB7A08A9FA26AF-FICuS-01-87','62FB7A08A9FA26AF-FICTS-01-66','62FB7A08A9FA26AF-uuuuu-01-36','InChI=1S/C21H15N3O5/c25-21(26)17-13-23(14-7-9-22-10-8-14)19(20-6-3-11-29-20)12-16(17)15-4-1-2-5-18(15)24(27)28/h1-13,16H,(H,25,26)','InChIKey=UYWYEVMQWWMDHS-UHFFFAOYSA-N','O=C(O)C1=CN(c2ccncc2)C(c2ccco2)=CC1c1ccccc1[N+](=O)[O-]','1'),
	(238250,1,0,NULL,'Consistent with Molecular Formula','C31H25ClN4O3',537.0165,NULL,'86001A663D113B41-FICuS-01-26','86001A663D113B41-FICTS-01-05','86001A663D113B41-uuuuu-01-D5','InChI=1S/C31H25ClN4O3/c1-39-31(38)27-24(21-12-5-2-6-13-21)20-26(22-14-7-3-8-15-22)36(25-18-11-19-33-29(25)32)28(27)30(37)35-34-23-16-9-4-10-17-23/h2-20,24,34H,1H3,(H,35,37)','InChIKey=UGXSAVCHGLFGQE-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)NNc2ccccc2)N(c2cccnc2Cl)C(c2ccccc2)=CC1c1ccccc1','1'),
	(238251,0,0,NULL,'Consistent with Molecular Formula','C21H15ClO5S',414.8595,NULL,'9F16B97BC7E400DD-FICuS-01-7C','9F16B97BC7E400DD-FICTS-01-5B','9F16B97BC7E400DD-uuuuu-01-2B','InChI=1S/C21H15ClO5S/c1-11(18(20(24)25)21(26)27)15-9-13(17-3-2-8-28-17)10-16(19(15)23)12-4-6-14(22)7-5-12/h2-10,23H,1H3,(H,24,25)(H,26,27)','InChIKey=MHCOWAJOADANEY-UHFFFAOYSA-N','CC(=C(C(=O)O)C(=O)O)c1cc(-c2cccs2)cc(-c2ccc(Cl)cc2)c1O',NULL),
	(238252,0,0,NULL,'Consistent with Molecular Formula','C23H20O6S',424.4674,NULL,'BB5994E1D78B35CB-FICuS-01-7E','BB5994E1D78B35CB-FICTS-01-5D','BB5994E1D78B35CB-uuuuu-01-2D','InChI=1S/C23H20O6S/c1-3-29-23(27)19(26)13-18(25)22-16(15-7-4-5-8-20(15)28-2)11-14(12-17(22)24)21-9-6-10-30-21/h4-10,12H,3,11,13H2,1-2H3','InChIKey=YQEZFCQDIHTKMT-UHFFFAOYSA-N','CCOC(=O)C(=O)CC(=O)C1=C(c2ccccc2OC)CC(c2cccs2)=CC1=O',NULL),
	(238253,1,0,NULL,'Consistent with Molecular Formula','C25H25BrN2O4',497.3875,NULL,'F65F5A8119463A2B-FICuS-01-59','F65F5A8119463A2B-FICTS-01-38','F65F5A8119463A2B-uuuuu-01-08','InChI=1S/C25H25BrN2O4/c1-14(23(24(27)29)25(28)30)16-10-17(15-4-6-19(26)7-5-15)12-18(11-16)21-9-8-20(31-2)13-22(21)32-3/h4-11,13,16H,12H2,1-3H3,(H2,27,29)(H2,28,30)','InChIKey=LSFKGABOUPQRNY-UHFFFAOYSA-N','COc1ccc(C2=CC(C(C)=C(C(N)=O)C(N)=O)C=C(c3ccc(Br)cc3)C2)c(OC)c1','1'),
	(238254,1,0,NULL,'Consistent with Molecular Formula','C23H19ClO4S',426.9137,'ethyl-8-(4-chlorophenyl)-4-methyl-2-oxo-6-(thiophen-2-yl)-4a,7-dihydro-2H-chromene-3- carboxylate','514A1590D852D17E-FICuS-01-45','514A1590D852D17E-FICTS-01-24','514A1590D852D17E-uuuuu-01-F4','InChI=1S/C23H19ClO4S/c1-3-27-22(25)20-13(2)17-11-15(19-5-4-10-29-19)12-18(21(17)28-23(20)26)14-6-8-16(24)9-7-14/h4-11,17H,3,12H2,1-2H3','InChIKey=RLBODWIUAGVFRL-UHFFFAOYSA-N','CCOC(=O)C1=C(C)C2C=C(c3cccs3)CC(c3ccc(Cl)cc3)=C2OC1=O','1'),
	(238255,1,0,NULL,'Consistent with Molecular Formula','C21H19ClN2O3S',414.9057,NULL,'D6631F215B67A0D9-FICuS-01-56','20B43C61DAF9FACF-FICTS-01-6F','D6631F215B67A0D9-uuuuu-01-05','InChI=1S/C21H19ClN2O3S/c1-11(18(20(23)26)21(24)27)15-9-13(17-3-2-8-28-17)10-16(19(15)25)12-4-6-14(22)7-5-12/h2-9,15,25H,10H2,1H3,(H2,23,26)(H2,24,27)','InChIKey=QINYNRKXUCSWJJ-UHFFFAOYSA-N','CC(=C(C(N)=O)C(N)=O)C1C=C(c2cccs2)CC(c2ccc(Cl)cc2)=C1O','1'),
	(238256,3,0,NULL,'Consistent with Molecular Formula','C14H25N3O3',283.3698,NULL,'426F866873358FCC-FICuS-01-5B','426F866873358FCC-FICTS-01-3A','426F866873358FCC-uuuuu-01-0A','InChI=1S/C14H25N3O3/c1-4-16(5-2)8-9-17-7-6-10(3)11(14(19)20)12(17)13(15)18/h6-7,10-12H,4-5,8-9H2,1-3H3,(H2,15,18)(H,19,20)','InChIKey=MVSKQBPZWJAEOO-UHFFFAOYSA-N','CCN(CC)CCN1C=CC(C)C(C(=O)O)C1C(N)=O','1'),
	(238257,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'8B7C1AF6E21A8413-FICuS-01-62','8B7C1AF6E21A8413-FICTS-01-41','D8935829B887AA23-uuuuu-01-06','InChI=1S/C16H16N2O3/c1-20-14-10-8-13(9-11-14)15(17-18-16(19)21-2)12-6-4-3-5-7-12/h3-11H,1-2H3,(H,18,19)/b17-15+','InChIKey=HNENEAVPPAGBLP-BMRADRMJSA-N','COC(=O)N/N=C(\\c1ccccc1)c1ccc(OC)cc1','1'),
	(238258,0,0,NULL,'Consistent with Molecular Formula','C16H24N6O6',396.4022,NULL,'DDC95BA4E541B6E4-FICuS-01-87','DDC95BA4E541B6E4-FICTS-01-66','DDC95BA4E541B6E4-uuuuu-01-36','InChI=1S/C16H24N6O6/c1-3-27-15(25)21-19-13(23)17-9-11-7-5-6-8-12(11)10-18-14(24)20-22-16(26)28-4-2/h5-8H,3-4,9-10H2,1-2H3,(H,21,25)(H,22,26)(H2,17,19,23)(H2,18,20,24)','InChIKey=ALFMMEVYGSEKEF-UHFFFAOYSA-N','CCOC(=O)NNC(=O)NCc1ccccc1CNC(=O)NNC(=O)OCC',NULL),
	(238259,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'8E61A26C89119B82-FICuS-01-4F','8E61A26C89119B82-FICTS-01-2E','8E61A26C89119B82-uuuuu-01-FE','InChI=1S/C15H22N2O4/c1-6-20-14(18)16-17(15(19)21-7-2)13-11(4)8-10(3)9-12(13)5/h8-9H,6-7H2,1-5H3,(H,16,18)','InChIKey=CEDACHUJMAIJLA-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)OCC)c1c(C)cc(C)cc1C',NULL),
	(238260,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O2',323.178,NULL,'AF345108AB4E7FBD-FICuS-01-82','AF345108AB4E7FBD-FICTS-01-61','AF345108AB4E7FBD-uuuuu-01-31','InChI=1S/C15H12Cl2N2O2/c1-21-15(20)19-18-14(10-2-6-12(16)7-3-10)11-4-8-13(17)9-5-11/h2-9H,1H3,(H,19,20)','InChIKey=ISAVJAUSLFYEAU-UHFFFAOYSA-N','COC(=O)NN=C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(238261,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O2',325.1938,NULL,'8EB5A07F45276384-FICuS-01-50','8EB5A07F45276384-FICTS-01-2F','8EB5A07F45276384-uuuuu-01-FF','InChI=1S/C15H14Cl2N2O2/c1-21-15(20)19-18-14(10-2-6-12(16)7-3-10)11-4-8-13(17)9-5-11/h2-9,14,18H,1H3,(H,19,20)','InChIKey=HZBVEYLECKQCQO-UHFFFAOYSA-N','COC(=O)NNC(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(238262,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,NULL,'40B8FCC9C604BEB9-FICuS-01-89','40B8FCC9C604BEB9-FICTS-01-68','40B8FCC9C604BEB9-uuuuu-01-38','InChI=1S/C15H14N2O3/c1-20-15(18)16-17(19)14(12-8-4-2-5-9-12)13-10-6-3-7-11-13/h2-11,14H,1H3','InChIKey=ANJFKZJCPRIKGF-UHFFFAOYSA-N','COC(=O)/N=[N+](\\[O-])C(c1ccccc1)c1ccccc1',NULL),
	(238263,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O3',339.1774,NULL,'D6C0A3E09BC903A2-FICuS-01-6A','D6C0A3E09BC903A2-FICTS-01-49','D6C0A3E09BC903A2-uuuuu-01-19','InChI=1S/C15H12Cl2N2O3/c1-22-15(20)18-19(21)14(10-2-6-12(16)7-3-10)11-4-8-13(17)9-5-11/h2-9,14H,1H3','InChIKey=ZYHCCMXZZJEYNG-UHFFFAOYSA-N','COC(=O)/N=[N+](\\[O-])C(c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(238264,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'F11276507388FB36-FICuS-01-3E','F11276507388FB36-FICTS-01-1D','F11276507388FB36-uuuuu-01-ED','InChI=1S/C16H22N2O4/c1-21-14-10-8-13(9-11-14)15(12-6-4-3-5-7-12)18(20)17-16(19)22-2/h8-12,15H,3-7H2,1-2H3','InChIKey=HPXCZPHXMGWMRR-UHFFFAOYSA-N','COC(=O)/N=[N+](\\[O-])C(c1ccc(OC)cc1)C1CCCCC1','1'),
	(238265,2,0,NULL,'Consistent with Molecular Formula','C6H10N4O2',170.1706,NULL,'6FD2E123F271E3A8-FICuS-01-65','6FD2E123F271E3A8-FICTS-01-44','6FD2E123F271E3A8-uuuuu-01-14','InChI=1S/C6H10N4O2/c1-5(3-7,9-11)6(2,4-8)10-12/h9-12H,1-2H3','InChIKey=SUUMKLNUDQNQQK-UHFFFAOYSA-N','CC(C#N)(NO)C(C)(C#N)NO','1'),
	(238266,2,0,NULL,'Consistent with Molecular Formula','C6H10O5',162.142,NULL,'11B631F3E86CA7C6-FICuS-01-65','11B631F3E86CA7C6-FICTS-01-44','11B631F3E86CA7C6-uuuuu-01-14','InChI=1S/C6H10O5/c1-3(4(7)8)6(2,11)5(9)10/h3,11H,1-2H3,(H,7,8)(H,9,10)','InChIKey=WTIIULQJLZEHGZ-UHFFFAOYSA-N','CC(C(=O)O)C(C)(O)C(=O)O','1'),
	(238267,0,0,NULL,'Consistent with Molecular Formula','C10H16N2O4',228.2474,NULL,'FEF191573E4FE16F-FICuS-01-83','FEF191573E4FE16F-FICTS-01-62','FEF191573E4FE16F-uuuuu-01-32','InChI=1S/C10H16N2O4/c13-11(14)9(5-1-2-6-9)10(12(15)16)7-3-4-8-10/h1-8H2','InChIKey=RQLQCUSIOMTSSH-UHFFFAOYSA-N','O=[N+]([O-])C1(C2([N+](=O)[O-])CCCC2)CCCC1',NULL),
	(238268,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O4',304.2646,NULL,'40BAE4F438EF478C-FICuS-01-7D','BC082F3CF8E5730B-FICTS-01-55','40BAE4F438EF478C-uuuuu-01-2C','InChI=1S/C12H12N6O4/c19-9-13-14-10(20)17(9)5-7-2-1-3-8(4-7)6-18-11(21)15-16-12(18)22/h1-4H,5-6H2,(H,13,19)(H,14,20)(H,15,21)(H,16,22)','InChIKey=LPAMGKMXPWSRIP-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)n1Cc1cccc(Cn2c(=O)[nH][nH]c2=O)c1',NULL),
	(238269,0,0,NULL,'Consistent with Molecular Formula','C10H16N6O4',284.2742,NULL,'3929B1C0426D29B0-FICuS-01-41','D6A89C53DA84E8E6-FICTS-01-66','3929B1C0426D29B0-uuuuu-01-F0','InChI=1S/C10H16N6O4/c17-7-11-12-8(18)15(7)5-3-1-2-4-6-16-9(19)13-14-10(16)20/h1-6H2,(H,11,17)(H,12,18)(H,13,19)(H,14,20)','InChIKey=ZDOGUWIVRFSTHQ-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)n1CCCCCCn1c(=O)[nH][nH]c1=O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(238270,0,0,NULL,'Consistent with Molecular Formula','C12H24N6O6',348.3582,NULL,'F4C592CF54821C99-FICuS-01-66','F4C592CF54821C99-FICTS-01-45','F4C592CF54821C99-uuuuu-01-15','InChI=1S/C12H24N6O6/c1-3-23-11(21)17-15-9(19)13-7-5-6-8-14-10(20)16-18-12(22)24-4-2/h3-8H2,1-2H3,(H,17,21)(H,18,22)(H2,13,15,19)(H2,14,16,20)','InChIKey=OFLOHRWYAIBYGR-UHFFFAOYSA-N','CCOC(=O)NNC(=O)NCCCCNC(=O)NNC(=O)OCC',NULL),
	(238271,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O4',304.2646,NULL,'73955605396B62A8-FICuS-01-34','B2F88B00166E9484-FICTS-01-2D','73955605396B62A8-uuuuu-01-E3','InChI=1S/C12H12N6O4/c19-9-13-14-10(20)17(9)5-7-3-1-2-4-8(7)6-18-11(21)15-16-12(18)22/h1-4H,5-6H2,(H,13,19)(H,14,20)(H,15,21)(H,16,22)','InChIKey=OQVOJVIERNSDOJ-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)n1Cc1ccccc1Cn1c(=O)[nH][nH]c1=O',NULL),
	(238272,0,0,NULL,'Consistent with Molecular Formula','C10H20N6O6',320.3046,NULL,'14D013F1DC86E110-FICuS-01-47','14D013F1DC86E110-FICTS-01-26','14D013F1DC86E110-uuuuu-01-F6','InChI=1S/C10H20N6O6/c1-3-21-9(19)15-13-7(17)11-5-6-12-8(18)14-16-10(20)22-4-2/h3-6H2,1-2H3,(H,15,19)(H,16,20)(H2,11,13,17)(H2,12,14,18)','InChIKey=JZJLOUGLJASFCL-UHFFFAOYSA-N','CCOC(=O)NNC(=O)NCCNC(=O)NNC(=O)OCC',NULL),
	(238273,0,0,NULL,'Consistent with Molecular Formula','C16H24N6O6',396.4022,NULL,'C476267822AA0B37-FICuS-01-44','C476267822AA0B37-FICTS-01-23','C476267822AA0B37-uuuuu-01-F3','InChI=1S/C16H24N6O6/c1-3-27-15(25)21-19-13(23)17-9-11-6-5-7-12(8-11)10-18-14(24)20-22-16(26)28-4-2/h5-8H,3-4,9-10H2,1-2H3,(H,21,25)(H,22,26)(H2,17,19,23)(H2,18,20,24)','InChIKey=KRWARUVXLIYIAC-UHFFFAOYSA-N','CCOC(=O)NNC(=O)NCc1cccc(CNC(=O)NNC(=O)OCC)c1',NULL),
	(238274,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2',191.189,NULL,'6D6525DC00270D6F-FICuS-01-53','3E437A897B351658-FICTS-01-23','6D6525DC00270D6F-uuuuu-01-02','InChI=1S/C9H9N3O2/c13-8-10-11-9(14)12(8)6-7-4-2-1-3-5-7/h1-5H,6H2,(H,10,13)(H,11,14)','InChIKey=AHSGRQNZXBIREA-UHFFFAOYSA-N','O=c1[nH][nH]c(=O)n1Cc1ccccc1',NULL),
	(238275,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3',258.2762,NULL,'C1953EE128DEF631-FICuS-01-6A','C1953EE128DEF631-FICTS-01-49','C1953EE128DEF631-uuuuu-01-19','InChI=1S/C14H14N2O3/c17-9-11-5-1-3-7-13(11)15-16(19)14-8-4-2-6-12(14)10-18/h1-8,17-18H,9-10H2/b16-15-','InChIKey=OKCYVCFBMITAFC-NXVVXOECSA-N','[O-]/[N+](=N\\c1ccccc1CO)c1ccccc1CO',NULL),
	(238276,3,0,NULL,'Consistent with Molecular Formula','C14H14N6O4',330.3024,NULL,'5F1FCC51B0E73F87-FICuS-01-7B','5F1FCC51B0E73F87-FICTS-01-5A','5F1FCC51B0E73F87-uuuuu-01-2A','InChI=1S/C14H14N6O4/c1-15-11(21)17-6-5-7-8-3-4-9(10(7)20(17)14(15)24)19-13(23)16(2)12(22)18(8)19/h3-5,8-10H,6H2,1-2H3','InChIKey=UZVHXUHVJAZIBT-UHFFFAOYSA-N','Cn1c(=O)n2n(c1=O)C1C(=CC2)C2C=CC1n1c(=O)n(C)c(=O)n12','1'),
	(238277,3,1,NULL,'Consistent with Molecular Formula','C23H19N7O5',473.447,NULL,'37525BB7B10D49BB-FICuS-01-60','37525BB7B10D49BB-FICTS-01-3F','2F6C770F592384EB-uuuuu-01-11','InChI=1S/C23H19N7O5/c1-35-25-18-16-12-13-17(30-23(34)27(22(33)29(16)30)15-10-6-3-7-11-15)19(18)28-21(32)26(20(31)24-28)14-8-4-2-5-9-14/h2-13,16-17,19H,1H3,(H,24,31)/b25-18+','InChIKey=XEYIHVBIHFRITF-XIEYBQDHSA-N','CO/N=C1/C(n2[nH]c(=O)n(-c3ccccc3)c2=O)C2C=CC1n1c(=O)n(-c3ccccc3)c(=O)n12','1'),
	(238278,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O6',293.2354,NULL,'7065B6BFFFF4A16E-FICuS-01-8C','7065B6BFFFF4A16E-FICTS-01-6B','7065B6BFFFF4A16E-uuuuu-01-3B','InChI=1S/C12H11N3O6/c1-20-11(18)14-9(16)13(8-6-4-3-5-7-8)10(17)15(14)12(19)21-2/h3-7H,1-2H3','InChIKey=CYKNMYXRNSGXHN-UHFFFAOYSA-N','COC(=O)n1c(=O)n(-c2ccccc2)c(=O)n1C(=O)OC',NULL),
	(238279,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O4',198.1378,NULL,'2633B1654B0C6A15-FICuS-01-39','2633B1654B0C6A15-FICTS-01-18','2633B1654B0C6A15-uuuuu-01-E8','InChI=1S/C6H6N4O4/c1-7-3(11)9-5(13)8(2)6(14)10(9)4(7)12/h1-2H3','InChIKey=QSDHEGQTZDPFFG-UHFFFAOYSA-N','Cn1c(=O)n2c(=O)n(C)c(=O)n2c1=O',NULL),
	(238280,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O5',354.3214,NULL,'E7B3FCE50906916A-FICuS-01-6B','E7B3FCE50906916A-FICTS-01-4A','E7B3FCE50906916A-uuuuu-01-1A','InChI=1S/C17H14N4O5/c1-26-17(25)21-16(24)19(13-10-6-3-7-11-13)15(23)20(21)14(22)18-12-8-4-2-5-9-12/h2-11H,1H3,(H,18,22)','InChIKey=BULYUSRLOVTUDE-UHFFFAOYSA-N','COC(=O)n1c(=O)n(-c2ccccc2)c(=O)n1C(=O)Nc1ccccc1',NULL),
	(238281,0,0,NULL,'Consistent with Molecular Formula','C12H17NO3',223.2712,NULL,'96034E3C2C2BA34B-FICuS-01-5B','96034E3C2C2BA34B-FICTS-01-3A','96034E3C2C2BA34B-uuuuu-01-0A','InChI=1S/C12H17NO3/c1-12(2,3)16-11(14)13(15-4)10-8-6-5-7-9-10/h5-9H,1-4H3','InChIKey=GECHGVLXFGBRFH-UHFFFAOYSA-N','CON(C(=O)OC(C)(C)C)c1ccccc1',NULL),
	(238282,0,0,NULL,'Consistent with Molecular Formula','C13H25NO3',243.3454,NULL,'C619FC65B4088A79-FICuS-01-65','C619FC65B4088A79-FICTS-01-44','C619FC65B4088A79-uuuuu-01-14','InChI=1S/C13H25NO3/c1-8-9-10-16-14(12(2,3)4)11(15)17-13(5,6)7/h8H,1,9-10H2,2-7H3','InChIKey=QTKITMITOUUYMZ-UHFFFAOYSA-N','C=CCCON(C(=O)OC(C)(C)C)C(C)(C)C',NULL),
	(238283,0,0,NULL,'Consistent with Molecular Formula','C12H23NO3',229.3186,NULL,'005CFB02ED82F2F3-FICuS-01-6D','005CFB02ED82F2F3-FICTS-01-4C','005CFB02ED82F2F3-uuuuu-01-1C','InChI=1S/C12H23NO3/c1-8-9-15-13(11(2,3)4)10(14)16-12(5,6)7/h8H,1,9H2,2-7H3','InChIKey=IXLZKHJLUMVROD-UHFFFAOYSA-N','C=CCON(C(=O)OC(C)(C)C)C(C)(C)C',NULL),
	(238284,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'FF0710314732C9C9-FICuS-01-47','FF0710314732C9C9-FICTS-01-26','FF0710314732C9C9-uuuuu-01-F6','InChI=1S/C15H21NO3/c1-5-6-12-18-16(13-10-8-7-9-11-13)14(17)19-15(2,3)4/h5,7-11H,1,6,12H2,2-4H3','InChIKey=GUKTYOXQDWHXTQ-UHFFFAOYSA-N','C=CCCON(C(=O)OC(C)(C)C)c1ccccc1',NULL),
	(238285,1,0,NULL,'Consistent with Molecular Formula','C14H14N6O4',330.3024,NULL,'87C92355E24CB7A8-FICuS-01-61','87C92355E24CB7A8-FICTS-01-40','87C92355E24CB7A8-uuuuu-01-10','InChI=1S/C14H14N6O4/c1-16-11(21)15-19(13(16)23)10-7-18-12(22)17(2)14(24)20(18)9-6-4-3-5-8(9)10/h3-6,10H,7H2,1-2H3,(H,15,21)','InChIKey=DDEZJLDMCFBNFP-UHFFFAOYSA-N','Cn1c(=O)[nH]n(C2Cn3c(=O)n(C)c(=O)n3-c3ccccc32)c1=O','1'),
	(238286,0,0,NULL,'Consistent with Molecular Formula','C23H24Cl2O9S',547.4032,'1,1-(3\',3\\\"-Dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxy diphenyl)-4-methanesulfonyloxi-1-butene','E5FAE7758A493299-FICuS-01-6D','E5FAE7758A493299-FICTS-01-4C','E5FAE7758A493299-uuuuu-01-1C','InChI=1S/C23H24Cl2O9S/c1-30-20-16(22(26)32-3)9-13(11-18(20)24)15(7-6-8-34-35(5,28)29)14-10-17(23(27)33-4)21(31-2)19(25)12-14/h7,9-12H,6,8H2,1-5H3','InChIKey=UJPRYSXXSSXRMW-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCCOS(C)(=O)=O)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC',NULL),
	(238287,0,0,NULL,'Consistent with Molecular Formula','C22H21Cl2N3O6',494.3304,'1,1-(3\',3\\\"-Dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxy diphenyl)-4-azido-1-butene','26C2FD5F6D228930-FICuS-01-5B','26C2FD5F6D228930-FICTS-01-3A','26C2FD5F6D228930-uuuuu-01-0A','InChI=1S/C22H21Cl2N3O6/c1-30-19-15(21(28)32-3)8-12(10-17(19)23)14(6-5-7-26-27-25)13-9-16(22(29)33-4)20(31-2)18(24)11-13/h6,8-11H,5,7H2,1-4H3','InChIKey=GNCVFLHSYVGQQA-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCCN=[N+]=[N-])c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC',NULL),
	(238288,2,0,NULL,'Consistent with Molecular Formula','C10H12N4O3',236.2298,NULL,'3D69FBFBF57AA1AE-FICuS-01-A8','21368EFA7485404A-FICTS-01-27','3D69FBFBF57AA1AE-uuuuu-01-57','InChI=1S/C10H12N4O3/c15-4-6-1-2-8(17-6)14-5-11-9-7(14)3-12-13-10(9)16/h3,5-6,8,15H,1-2,4H2,(H,13,16)','InChIKey=OKXGAHUQRRLYHA-UHFFFAOYSA-N','O=c1[nH]ncc2c1ncn2C1CCC(CO)O1','1'),
	(238289,2,0,NULL,'Consistent with Molecular Formula','C9H11N5O3',237.2176,NULL,'54C013B44BF2D88F-FICuS-01-65','0BA6F2A1018865DB-FICTS-01-3B','54C013B44BF2D88F-uuuuu-01-14','InChI=1S/C9H11N5O3/c15-4-5-1-2-7(17-5)14-6-3-10-12-9(16)8(6)11-13-14/h3,5,7,15H,1-2,4H2,(H,12,16)','InChIKey=VNASIKPRIPHXLS-UHFFFAOYSA-N','O=c1[nH]ncc2c1nnn2C1CCC(CO)O1','1'),
	(238290,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'B145B9E463EF5BF2-FICuS-01-7A','4BF56904916585D2-FICTS-01-22','B145B9E463EF5BF2-uuuuu-01-29','InChI=1S/C16H12N2O4/c19-13(20)8-17-16(22)11-6-3-5-10-14(11)18-12-7-2-1-4-9(12)15(10)21/h1-7H,8H2,(H,17,22)(H,18,21)(H,19,20)','InChIKey=ZAIUWDOPMPBUPY-UHFFFAOYSA-N','O=C(O)CNC(=O)c1cccc2c(=O)c3ccccc3[nH]c12',NULL),
	(238291,1,0,NULL,'Consistent with Molecular Formula','C20H21N5O4',395.417,NULL,'ABDE2C5D6126F555-FICuS-01-75','1846AE3B44168350-FICTS-01-13','ABDE2C5D6126F555-uuuuu-01-24','InChI=1S/C20H21N5O4/c21-20(22)23-10-4-9-15(19(28)29)25-18(27)13-7-3-6-12-16(13)24-14-8-2-1-5-11(14)17(12)26/h1-3,5-8,15H,4,9-10H2,(H,24,26)(H,25,27)(H,28,29)(H4,21,22,23)','InChIKey=BXUDSAPVYRKZCP-UHFFFAOYSA-N','N=C(N)NCCCC(NC(=O)c1cccc2c(=O)c3ccccc3[nH]c12)C(=O)O','1'),
	(238292,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'C6372A1BE93C3933-FICuS-01-56','C03E5B36F2D5676C-FICTS-01-48','C6372A1BE93C3933-uuuuu-01-05','InChI=1S/C20H20N2O4/c1-3-11(2)16(20(25)26)22-19(24)14-9-6-8-13-17(14)21-15-10-5-4-7-12(15)18(13)23/h4-11,16H,3H2,1-2H3,(H,21,23)(H,22,24)(H,25,26)','InChIKey=IVACLNSXZIMXDY-UHFFFAOYSA-N','CCC(C)C(NC(=O)c1cccc2c(=O)c3ccccc3[nH]c12)C(=O)O','1'),
	(238293,1,0,NULL,'Consistent with Molecular Formula','C19H17N3O5',367.3604,NULL,'A7FA07F42A582DCC-FICuS-01-83','62A1670407167F1B-FICTS-01-0F','A7FA07F42A582DCC-uuuuu-01-32','InChI=1S/C19H17N3O5/c20-15(23)9-8-14(19(26)27)22-18(25)12-6-3-5-11-16(12)21-13-7-2-1-4-10(13)17(11)24/h1-7,14H,8-9H2,(H2,20,23)(H,21,24)(H,22,25)(H,26,27)','InChIKey=ZDIBLEUDVAOFJG-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)c1cccc2c(=O)c3ccccc3[nH]c12)C(=O)O','1'),
	(238294,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O4S',342.3686,NULL,'C6F69A33C91CFB8C-FICuS-01-8F','CA5CEAE2E6198BE8-FICTS-01-7B','C6F69A33C91CFB8C-uuuuu-01-3E','InChI=1S/C17H14N2O4S/c20-15-9-4-1-2-7-12(9)18-14-10(15)5-3-6-11(14)16(21)19-13(8-24)17(22)23/h1-7,13,24H,8H2,(H,18,20)(H,19,21)(H,22,23)','InChIKey=COAVEVYXKMFUPQ-UHFFFAOYSA-N','O=C(NC(CS)C(=O)O)c1cccc2c(=O)c3ccccc3[nH]c12','1'),
	(238295,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O3',366.4188,NULL,'C9E56A0D84AB0A1B-FICuS-01-7B','C9E56A0D84AB0A1B-FICTS-01-5A','C9E56A0D84AB0A1B-uuuuu-01-2A','InChI=1S/C20H22N4O3/c1-24(2)11-10-21-20(27)15-8-5-7-14-18(22-12-17(25)26)13-6-3-4-9-16(13)23-19(14)15/h3-9H,10-12H2,1-2H3,(H,21,27)(H,22,23)(H,25,26)','InChIKey=AWWPLGLGEOZNMG-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c(NCC(=O)O)c3ccccc3nc12',NULL),
	(238296,1,0,NULL,'Consistent with Molecular Formula','C24H31N7O3',465.554,NULL,'5B4DF458A98F39E8-FICuS-01-7E','5B4DF458A98F39E8-FICTS-01-5D','5B4DF458A98F39E8-uuuuu-01-2D','InChI=1S/C24H31N7O3/c1-31(2)14-13-27-22(32)17-9-5-8-16-20(15-7-3-4-10-18(15)29-21(16)17)30-19(23(33)34)11-6-12-28-24(25)26/h3-5,7-10,19H,6,11-14H2,1-2H3,(H,27,32)(H,29,30)(H,33,34)(H4,25,26,28)','InChIKey=CGDAZLQATRHGFV-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c(NC(CCCNC(=N)N)C(=O)O)c3ccccc3nc12','1'),
	(238297,2,0,NULL,'Consistent with Molecular Formula','C24H30N4O3',422.526,NULL,'93CD71E818AB8238-FICuS-01-60','93CD71E818AB8238-FICTS-01-3F','93CD71E818AB8238-uuuuu-01-0F','InChI=1S/C24H30N4O3/c1-5-15(2)20(24(30)31)27-21-16-9-6-7-12-19(16)26-22-17(21)10-8-11-18(22)23(29)25-13-14-28(3)4/h6-12,15,20H,5,13-14H2,1-4H3,(H,25,29)(H,26,27)(H,30,31)','InChIKey=BNQAVSGRANMVFF-UHFFFAOYSA-N','CCC(C)C(Nc1c2ccccc2nc2c(C(=O)NCCN(C)C)cccc12)C(=O)O','1'),
	(238298,1,0,NULL,'Consistent with Molecular Formula','C23H27N5O4',437.4974,NULL,'F76E755DDDC6D19D-FICuS-01-97','F76E755DDDC6D19D-FICTS-01-76','F76E755DDDC6D19D-uuuuu-01-46','InChI=1S/C23H27N5O4/c1-28(2)13-12-25-22(30)16-8-5-7-15-20(27-18(23(31)32)10-11-19(24)29)14-6-3-4-9-17(14)26-21(15)16/h3-9,18H,10-13H2,1-2H3,(H2,24,29)(H,25,30)(H,26,27)(H,31,32)','InChIKey=WZHAPCPAGDAPHU-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c(NC(CCC(N)=O)C(=O)O)c3ccccc3nc12','1'),
	(238299,1,0,NULL,'Consistent with Molecular Formula','C21H24N4O3S',412.5056,NULL,'9DF3E2369BBD4FB0-FICuS-01-8A','9DF3E2369BBD4FB0-FICTS-01-69','9DF3E2369BBD4FB0-uuuuu-01-39','InChI=1S/C21H24N4O3S/c1-25(2)11-10-22-20(26)15-8-5-7-14-18(24-17(12-29)21(27)28)13-6-3-4-9-16(13)23-19(14)15/h3-9,17,29H,10-12H2,1-2H3,(H,22,26)(H,23,24)(H,27,28)','InChIKey=KAYAWVSZNLTGMJ-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c(NC(CS)C(=O)O)c3ccccc3nc12','1'),
	(238300,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'43028B9391FB492B-FICuS-01-49','43028B9391FB492B-FICTS-01-28','43028B9391FB492B-uuuuu-01-F8','InChI=1S/C16H12N2O3/c19-14(20)9-17-16(21)15-10-5-1-3-7-12(10)18-13-8-4-2-6-11(13)15/h1-8H,9H2,(H,17,21)(H,19,20)','InChIKey=QUCVVBRYKAOIHL-UHFFFAOYSA-N','O=C(O)CNC(=O)c1c2ccccc2nc2ccccc12',NULL),
	(238301,1,0,NULL,'Consistent with Molecular Formula','C20H21N5O3',379.4176,NULL,'870BDA9A650F3A5B-FICuS-01-73','870BDA9A650F3A5B-FICTS-01-52','870BDA9A650F3A5B-uuuuu-01-22','InChI=1S/C20H21N5O3/c21-20(22)23-11-5-10-16(19(27)28)25-18(26)17-12-6-1-3-8-14(12)24-15-9-4-2-7-13(15)17/h1-4,6-9,16H,5,10-11H2,(H,25,26)(H,27,28)(H4,21,22,23)','InChIKey=HEBPAPMKVPCMJW-UHFFFAOYSA-N','N=C(N)NCCCC(NC(=O)c1c2ccccc2nc2ccccc12)C(=O)O','1'),
	(238302,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'448563F9B46F4E74-FICuS-01-5A','448563F9B46F4E74-FICTS-01-39','448563F9B46F4E74-uuuuu-01-09','InChI=1S/C20H20N2O3/c1-3-12(2)18(20(24)25)22-19(23)17-13-8-4-6-10-15(13)21-16-11-7-5-9-14(16)17/h4-12,18H,3H2,1-2H3,(H,22,23)(H,24,25)','InChIKey=QWXVZEKNGMKVSD-UHFFFAOYSA-N','CCC(C)C(NC(=O)c1c2ccccc2nc2ccccc12)C(=O)O','1'),
	(238303,1,0,NULL,'Consistent with Molecular Formula','C19H17N3O4',351.361,NULL,'626149A9999E2CB4-FICuS-01-58','626149A9999E2CB4-FICTS-01-37','626149A9999E2CB4-uuuuu-01-07','InChI=1S/C19H17N3O4/c20-16(23)10-9-15(19(25)26)22-18(24)17-11-5-1-3-7-13(11)21-14-8-4-2-6-12(14)17/h1-8,15H,9-10H2,(H2,20,23)(H,22,24)(H,25,26)','InChIKey=YBIXIQIOUALMCG-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)c1c2ccccc2nc2ccccc12)C(=O)O','1'),
	(238304,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'8A8026A2184DB6F2-FICuS-01-54','8A8026A2184DB6F2-FICTS-01-33','8A8026A2184DB6F2-uuuuu-01-03','InChI=1S/C17H14N2O3S/c20-16(19-14(9-23)17(21)22)15-10-5-1-3-7-12(10)18-13-8-4-2-6-11(13)15/h1-8,14,23H,9H2,(H,19,20)(H,21,22)','InChIKey=OXCSDOJUTUWUON-UHFFFAOYSA-N','O=C(NC(CS)C(=O)O)c1c2ccccc2nc2ccccc12','1'),
	(238305,0,0,NULL,'Consistent with Molecular Formula','C24H17N5O3S',455.49,NULL,'88A743618BA81323-FICuS-01-39','88A743618BA81323-FICTS-01-18','88A743618BA81323-uuuuu-01-E8','InChI=1S/C24H17N5O3S/c30-23(22-18-6-1-3-8-20(18)28-21-9-4-2-7-19(21)22)27-16-10-12-17(13-11-16)33(31,32)29-24-25-14-5-15-26-24/h1-15H,(H,27,30)(H,25,26,29)','InChIKey=AWCZSYCCPWIDID-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1)c1c2ccccc2nc2ccccc12',NULL),
	(238306,0,0,NULL,'Consistent with Molecular Formula','C29H21N5O3S',519.5766,NULL,'B4337D1D3B42060F-FICuS-01-4A','B4337D1D3B42060F-FICTS-01-29','B4337D1D3B42060F-uuuuu-01-F9','InChI=1S/C29H21N5O3S/c35-29(28-23-10-4-6-12-25(23)32-26-13-7-5-11-24(26)28)31-20-14-16-22(17-15-20)38(36,37)33-27-18-19-30-34(27)21-8-2-1-3-9-21/h1-19,33H,(H,31,35)','InChIKey=FCPSWSQUMZFULI-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)Nc2ccnn2-c2ccccc2)cc1)c1c2ccccc2nc2ccccc12',NULL),
	(238307,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O3S',419.457,NULL,'61125EEAD6487924-FICuS-01-4D','61125EEAD6487924-FICTS-01-2C','61125EEAD6487924-uuuuu-01-FC','InChI=1S/C21H17N5O3S/c22-21(23)26-30(28,29)14-11-9-13(10-12-14)24-20(27)19-15-5-1-3-7-17(15)25-18-8-4-2-6-16(18)19/h1-12H,(H,24,27)(H4,22,23,26)','InChIKey=XVUBFZUVJSLVNH-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC(=O)c2c3ccccc3nc3ccccc23)cc1',NULL),
	(238308,0,0,NULL,'Consistent with Molecular Formula','C26H21N5O3S',483.5436,NULL,'761861DBDD61A2C8-FICuS-01-67','761861DBDD61A2C8-FICTS-01-46','761861DBDD61A2C8-uuuuu-01-16','InChI=1S/C26H21N5O3S/c1-16-15-17(2)28-26(27-16)31-35(33,34)19-13-11-18(12-14-19)29-25(32)24-20-7-3-5-9-22(20)30-23-10-6-4-8-21(23)24/h3-15H,1-2H3,(H,29,32)(H,27,28,31)','InChIKey=KSRNAWGBIYPGAS-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3c4ccccc4nc4ccccc34)cc2)n1',NULL),
	(238309,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O4S',419.454,NULL,'1C02F47D42AA5F7C-FICuS-01-6F','1C02F47D42AA5F7C-FICTS-01-4E','1C02F47D42AA5F7C-uuuuu-01-1E','InChI=1S/C22H17N3O4S/c1-14(26)25-30(28,29)16-12-10-15(11-13-16)23-22(27)21-17-6-2-4-8-19(17)24-20-9-5-3-7-18(20)21/h2-13H,1H3,(H,23,27)(H,25,26)','InChIKey=GUVNXFAPTYIDAJ-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(NC(=O)c2c3ccccc3nc3ccccc23)cc1',NULL),
	(238310,2,0,NULL,'Consistent with Molecular Formula','C28H18F6N4S2',588.5874,NULL,'67F908765D744D2B-FICuS-01-58','67F908765D744D2B-FICTS-01-37','67F908765D744D2B-uuuuu-01-07','InChI=1S/C28H18F6N4S2/c29-27(30,31)21-15-11-19(12-16-21)25-35-39(23-7-3-1-4-8-23)36-26(20-13-17-22(18-14-20)28(32,33)34)38-40(37-25)24-9-5-2-6-10-24/h1-18H/b35-25-,36-26-,37-25-,38-26-','InChIKey=HOSMOZJNHHEKAS-NCFPJHCBSA-N','FC(F)(F)c1ccc(C2=N/S(c3ccccc3)=N\\C(c3ccc(C(F)(F)F)cc3)=N/S(c3ccccc3)=N\\2)cc1','1'),
	(238311,0,0,NULL,'Consistent with Molecular Formula','C26H18Br2N4S2',610.383,NULL,'F49327510A76647D-FICuS-01-3F','F49327510A76647D-FICTS-01-1E','F49327510A76647D-uuuuu-01-EE','InChI=1S/C26H18Br2N4S2/c27-21-15-11-19(12-16-21)25(31-33-23-7-3-1-4-8-23)29-30-26(20-13-17-22(28)18-14-20)32-34-24-9-5-2-6-10-24/h1-18H/b30-29+,31-25-,32-26-','InChIKey=AYOXAZWANWHRNU-YLJVQKCISA-N','Brc1ccc(C(/N=N/C(=N/Sc2ccccc2)c2ccc(Br)cc2)=N\\Sc2ccccc2)cc1',NULL),
	(238312,1,0,NULL,'Consistent with Molecular Formula','C8H13N3O3',199.209,NULL,'34FE243D572022EE-FICuS-01-52','34FE243D572022EE-FICTS-01-31','34FE243D572022EE-uuuuu-01-01','InChI=1S/C8H13N3O3/c1-6(12)11-4-5-13-8(11)10-9-7(2,3)14-8/h4-5H2,1-3H3','InChIKey=LFUUFLXYLWLFAW-UHFFFAOYSA-N','CC(=O)N1CCOC12N=NC(C)(C)O2','1'),
	(238313,6,0,NULL,'Consistent with Molecular Formula','C28H34FN3O2',463.5939,'D-Homo-17a-aza-5-androsteno[17,16-c]pyrazol-3-yl,2\'-(4-fluorophenyl)-, acetate\nAcetic acid, 2\'-(4-fluorophenyl)-D-homo-17a-aza- 5-androsteno[17,16-c]pyrazol-3-yl ester','C26AAC5959E2FCD7-FICuS-01-8E','C26AAC5959E2FCD7-FICTS-01-6D','20EA7B41A1C8065C-uuuuu-01-07','InChI=1S/C28H34FN3O2/c1-17(33)34-22-10-12-27(2)19(15-22)4-9-23-24(27)11-13-28(3)25(23)14-18-16-30-32(26(18)31-28)21-7-5-20(29)6-8-21/h4-8,16,22-25,31H,9-15H2,1-3H3/t22?,23-,24+,25+,27+,28+/m1/s1','InChIKey=ZVSNDAMRBDBAIS-QDRNEQMHSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4Cc5cnn(-c6ccc(F)cc6)c5NC4(C)CCC32)C1','1'),
	(238314,6,1,NULL,'Consistent with Molecular Formula','C25H38N2O2',398.5874,NULL,'96166269A896675B-FICuS-01-40','96166269A896675B-FICTS-01-1F','9D1ADCD351CF99C4-uuuuu-01-3B','InChI=1S/C25H38N2O2/c1-6-25(28)14-11-22-20-8-7-18-17-19(26-29-16-15-27(4)5)9-12-23(18,2)21(20)10-13-24(22,25)3/h1,17,20-22,28H,7-16H2,2-5H3/b26-19+/t20-,21+,22+,23+,24+,25+/m1/s1','InChIKey=UPLPEMPGTZEHCN-IHIRQGBCSA-N','C#CC1(O)CCC2C3CCC4=C/C(=N/OCCN(C)C)CCC4(C)C3CCC21C','1'),
	(238315,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O3',299.2884,NULL,'D41CAA7D3D942BBC-FICuS-01-8D','D41CAA7D3D942BBC-FICTS-01-6C','D41CAA7D3D942BBC-uuuuu-01-3C','InChI=1S/C14H13N5O3/c1-22-10-4-2-9(3-5-10)19-8-18-12-13(15-6-11(20)21)16-7-17-14(12)19/h2-5,7-8H,6H2,1H3,(H,20,21)(H,15,16,17)','InChIKey=XWDZDKGXAJCPEQ-UHFFFAOYSA-N','COc1ccc(-n2cnc3c(NCC(=O)O)ncnc32)cc1',NULL),
	(238316,1,0,NULL,'Consistent with Molecular Formula','C21H19N5O3',389.4128,NULL,'B31F656B7DB3C4DE-FICuS-01-86','B31F656B7DB3C4DE-FICTS-01-65','B31F656B7DB3C4DE-uuuuu-01-35','InChI=1S/C21H19N5O3/c1-29-16-9-7-15(8-10-16)26-13-24-18-19(22-12-23-20(18)26)25-17(21(27)28)11-14-5-3-2-4-6-14/h2-10,12-13,17H,11H2,1H3,(H,27,28)(H,22,23,25)','InChIKey=MYLIUJIJXACQLQ-UHFFFAOYSA-N','COc1ccc(-n2cnc3c(NC(Cc4ccccc4)C(=O)O)ncnc32)cc1','1'),
	(238317,0,0,NULL,'Consistent with Molecular Formula','C16H17N5O3',327.342,NULL,'BEEF6121743C0779-FICuS-01-5B','BEEF6121743C0779-FICTS-01-3A','BEEF6121743C0779-uuuuu-01-0A','InChI=1S/C16H17N5O3/c1-16(2,15(22)23)20-13-12-14(18-8-17-13)21(9-19-12)10-4-6-11(24-3)7-5-10/h4-9H,1-3H3,(H,22,23)(H,17,18,20)','InChIKey=XSEFNDFMFFGKKF-UHFFFAOYSA-N','COc1ccc(-n2cnc3c(NC(C)(C)C(=O)O)ncnc32)cc1',NULL),
	(238318,1,0,NULL,'Consistent with Molecular Formula','C17H19N5O3S',373.4288,NULL,'9E3C6ECDB3295F40-FICuS-01-7C','9E3C6ECDB3295F40-FICTS-01-5B','9E3C6ECDB3295F40-uuuuu-01-2B','InChI=1S/C17H19N5O3S/c1-25-12-5-3-11(4-6-12)22-10-20-14-15(18-9-19-16(14)22)21-13(17(23)24)7-8-26-2/h3-6,9-10,13H,7-8H2,1-2H3,(H,23,24)(H,18,19,21)','InChIKey=AUSRVTQSFYFCIT-UHFFFAOYSA-N','COc1ccc(-n2cnc3c(NC(CCSC)C(=O)O)ncnc32)cc1','1'),
	(238319,1,0,NULL,'Consistent with Molecular Formula','C26H28N6O4',488.545,NULL,'03EA2968443E120B-FICuS-01-3E','03EA2968443E120B-FICTS-01-1D','03EA2968443E120B-uuuuu-01-ED','InChI=1S/C26H28N6O4/c1-26(2,25(34)36-4)31-24(33)20(14-17-8-6-5-7-9-17)30-22-21-23(28-15-27-22)32(16-29-21)18-10-12-19(35-3)13-11-18/h5-13,15-16,20H,14H2,1-4H3,(H,31,33)(H,27,28,30)','InChIKey=WJRGEDIYTKCXBE-UHFFFAOYSA-N','COC(=O)C(C)(C)NC(=O)C(Cc1ccccc1)Nc1ncnc2c1ncn2-c1ccc(OC)cc1','1'),
	(238320,2,0,NULL,'Consistent with Molecular Formula','C23H26Cl2N4O2',461.39,NULL,'EE9395E1C81DBDE9-FICuS-01-95','EE9395E1C81DBDE9-FICTS-01-74','EE9395E1C81DBDE9-uuuuu-01-44','InChI=1S/C23H26Cl2N4O2/c24-10-14-12-28(20-8-16(26)4-6-18(14)20)22(30)2-1-3-23(31)29-13-15(11-25)19-7-5-17(27)9-21(19)29/h4-9,14-15H,1-3,10-13,26-27H2','InChIKey=YSHVFLMRNJXNHK-UHFFFAOYSA-N','Nc1ccc2c(c1)N(C(=O)CCCC(=O)N1CC(CCl)c3ccc(N)cc31)CC2CCl','1'),
	(238321,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN4O2',400.9071,NULL,'142D43D3F71465D2-FICuS-01-43','142D43D3F71465D2-FICTS-01-22','14D1E436C899BC9C-uuuuu-01-20','InChI=1S/C21H24N4O2.ClH/c1-14-4-2-5-15-18(22)16-6-3-7-17(20(16)24-19(14)15)21(26)23-8-9-25-10-12-27-13-11-25;/h2-7H,8-13H2,1H3,(H2,22,24)(H,23,26);1H','InChIKey=AGZAORVYVPNNAM-UHFFFAOYSA-N','Cc1cccc2c(N)c3cccc(C(=O)NCCN4CCOCC4)c3nc12.Cl',NULL),
	(238322,0,0,NULL,'Consistent with Molecular Formula','C23H32ClN5O',429.9917,NULL,'BD7C230488641E72-FICuS-01-49','BD7C230488641E72-FICTS-01-28','BD8084E1B7E9C73C-uuuuu-01-2D','InChI=1S/C23H31N5O.ClH/c1-16-8-6-9-17-20(16)26-22-18(21(17)24-12-14-27(2)3)10-7-11-19(22)23(29)25-13-15-28(4)5;/h6-11H,12-15H2,1-5H3,(H,24,26)(H,25,29);1H','InChIKey=IMDGOWFSIBTXGN-UHFFFAOYSA-N','Cc1cccc2c(NCCN(C)C)c3cccc(C(=O)NCCN(C)C)c3nc12.Cl',NULL),
	(238323,1,0,NULL,'Consistent with Molecular Formula','C24H19ClN4O4',462.8915,NULL,'FF0D298745C0E14B-FICuS-01-69','FF0D298745C0E14B-FICTS-01-48','FF0D298745C0E14B-uuuuu-01-18','InChI=1S/C24H19ClN4O4/c1-13(30)26-16-6-7-19-14(8-16)9-20(27-19)24(31)28-12-15(11-25)23-18-5-3-2-4-17(18)21(29(32)33)10-22(23)28/h2-10,15,27H,11-12H2,1H3,(H,26,30)','InChIKey=GPRXWDOJSMVDHQ-UHFFFAOYSA-N','CC(=O)Nc1ccc2[nH]c(C(=O)N3CC(CCl)c4c3cc([N+](=O)[O-])c3ccccc43)cc2c1','1'),
	(238324,6,1,NULL,'Consistent with Molecular Formula','C34H44BrN3O7',686.6415,NULL,'513EFF0B00F8025C-FICuS-01-5B','513EFF0B00F8025C-FICTS-01-3A','42D84EBA9E2C9FDE-uuuuu-01-4F','InChI=1S/C34H44BrN3O7/c1-19-13-20(2)15-22(4)45-31(41)18-28(25-8-10-26(39)11-9-25)37-33(43)29(17-24-7-12-30(40)27(35)16-24)38(6)34(44)23(5)36-32(42)21(3)14-19/h7-13,16,20-23,28-29,39-40H,14-15,17-18H2,1-6H3,(H,36,42)(H,37,43)/b19-13+/t20-,21-,22-,23-,28+,2','InChIKey=JIHNXPGNCSRXCP-ISDDBSQYSA-N','C/C1=C\\C(C)CC(C)OC(=O)CC(c2ccc(O)cc2)NC(=O)C(Cc2ccc(O)c(Br)c2)N(C)C(=O)C(C)NC(=O)C(C)C1','1'),
	(238325,6,1,NULL,'Consistent with Molecular Formula','C34H44IN3O7',733.642,NULL,'668B7C43D8C72B12-FICuS-01-5B','668B7C43D8C72B12-FICTS-01-3A','FC4ADD94F429C854-uuuuu-01-32','InChI=1S/C34H44IN3O7/c1-19-13-20(2)15-22(4)45-31(41)18-28(25-8-10-26(39)11-9-25)37-33(43)29(17-24-7-12-30(40)27(35)16-24)38(6)34(44)23(5)36-32(42)21(3)14-19/h7-13,16,20-23,28-29,39-40H,14-15,17-18H2,1-6H3,(H,36,42)(H,37,43)/b19-13+/t20-,21-,22-,23-,28+,29','InChIKey=XMXDDGCAJMJKDM-ISDDBSQYSA-N','C/C1=C\\C(C)CC(C)OC(=O)CC(c2ccc(O)cc2)NC(=O)C(Cc2ccc(O)c(I)c2)N(C)C(=O)C(C)NC(=O)C(C)C1','1'),
	(238326,0,1,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,'1H-Inden-1-one, 2,3-dihydro-2-[(4-hydroxy-3,5-dimethylphenyl) methylene]-5,6-dimethoxy-, (2E)-','A2782B7BE1D4C080-FICuS-01-5F','A2782B7BE1D4C080-FICTS-01-3E','76E9289038B71740-uuuuu-01-E4','InChI=1S/C20H20O4/c1-11-5-13(6-12(2)19(11)21)7-15-8-14-9-17(23-3)18(24-4)10-16(14)20(15)22/h5-7,9-10,21H,8H2,1-4H3/b15-7+','InChIKey=PSQKEAPNQHILIA-VIZOYTHASA-N','COc1cc2c(cc1OC)C(=O)/C(=C/c1cc(C)c(O)c(C)c1)C2','1'),
	(238327,0,0,NULL,'Consistent with Molecular Formula','C11H15Cl2NO',248.1516,NULL,'AE72765F60236FF3-FICuS-01-5E','AE72765F60236FF3-FICTS-01-3D','AE8ED1BA5FAEB6BD-uuuuu-01-70','InChI=1S/C11H14ClNO.ClH/c1-13(2)8-7-11(14)9-3-5-10(12)6-4-9;/h3-6H,7-8H2,1-2H3;1H','InChIKey=MQURAWQCJQTMJM-UHFFFAOYSA-N','CN(C)CCC(=O)c1ccc(Cl)cc1.Cl',NULL),
	(238328,0,0,NULL,'Consistent with Molecular Formula','C12H18ClNO2',243.7327,NULL,'2A64BAC3B31D928A-FICuS-01-6B','2A64BAC3B31D928A-FICTS-01-4A','2A981D268C904BC4-uuuuu-01-08','InChI=1S/C12H17NO2.ClH/c1-13(2)9-8-12(14)10-4-6-11(15-3)7-5-10;/h4-7H,8-9H2,1-3H3;1H','InChIKey=WWMSOMMTYFMTPL-UHFFFAOYSA-N','COc1ccc(C(=O)CCN(C)C)cc1.Cl',NULL),
	(238329,0,1,NULL,'Consistent with Molecular Formula','C24H21BrCl2O6',556.2363,'4-Bromo-1,1-bis[8\',8\\\"-dichloro-2\',2\',2\\\",2\\\"-tetramethyl-4\',4\\\"-dioxo-6\',6\\\"-(1,3-benzodioxyl)]-1-butene','FB804740A512DA71-FICuS-01-4C','FB804740A512DA71-FICTS-01-2B','FB804740A512DA71-uuuuu-01-FB','InChI=1S/C24H21BrCl2O6/c1-23(2)30-19-15(21(28)32-23)8-12(10-17(19)26)14(6-5-7-25)13-9-16-20(18(27)11-13)31-24(3,4)33-22(16)29/h6,8-11H,5,7H2,1-4H3','InChIKey=XJMUIRCKKLBSBS-UHFFFAOYSA-N','CC1(C)OC(=O)c2cc(C(=CCCBr)c3cc(Cl)c4c(c3)C(=O)OC(C)(C)O4)cc(Cl)c2O1','1'),
	(238330,0,1,NULL,'Consistent with Molecular Formula','C25H26Cl2O8',525.3816,'tert-Butyl 3,3-(3\',3\\\"-Dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-2-propenoate','E670460E3CA8F465-FICuS-01-5C','E670460E3CA8F465-FICTS-01-3B','E670460E3CA8F465-uuuuu-01-0B','InChI=1S/C25H26Cl2O8/c1-25(2,3)35-20(28)12-15(13-8-16(23(29)33-6)21(31-4)18(26)10-13)14-9-17(24(30)34-7)22(32-5)19(27)11-14/h8-12H,1-7H3','InChIKey=QKFJMJDWATTXSX-UHFFFAOYSA-N','COC(=O)c1cc(C(=CC(=O)OC(C)(C)C)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC','1'),
	(238331,20,0,NULL,'Consistent with Molecular Formula','C68H116N18O20',1505.773,'Callipeltin A','9CC0489F93C8922D-FICuS-01-69','9CC0489F93C8922D-FICTS-01-48','D52D7D0AD5EBDA2B-uuuuu-01-4A','InChI=1S/C68H116N18O20/c1-30(2)28-32(5)51(90)35(8)56(94)77-36(9)57(95)78-42(18-16-26-75-67(71)72)52(91)53(92)63(101)81-47(33(6)34(7)55(70)93)60(98)83-49-39(12)106-66(104)37(10)85(13)65(103)50(54(105-15)40-20-22-41(88)23-21-40)84-59(97)45(24-25-46(69)89)86','InChIKey=UDTRUOCOOZKCCT-RICYRUERSA-N','COC(c1ccc(O)cc1)C1NC(=O)C(CCC(N)=O)N(C)C(=O)C(CC(C)C)NC(=O)C(CCCNC(=N)N)NC(=O)C(C(C)O)NC(=O)C(NC(=O)C(NC(=O)C(O)C(O)C(CCCNC(=N)N)NC(=O)C(C)NC(=O)C(C)C(O)C(C)CC(C)C)C(C)C(C)C(N)=O)C(C)OC(=O)C(C)N(C)C1=O','1'),
	(238332,0,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'2432E8E1326B701F-FICuS-01-40','35165CAA42812B3C-FICTS-01-28','2432E8E1326B701F-uuuuu-01-EF','InChI=1S/C13H19NO3/c1-2-3-4-5-10-17-12-8-6-11(7-9-12)13(15)14-16/h6-9,16H,2-5,10H2,1H3,(H,14,15)','InChIKey=JECHWTQWVCPLAW-UHFFFAOYSA-N','CCCCCCOc1ccc(C(=O)NO)cc1',NULL),
	(238333,0,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,NULL,'C0B57F0A9765025E-FICuS-01-56','E5C8554E14B87257-FICTS-01-32','C0B57F0A9765025E-uuuuu-01-05','InChI=1S/C13H19NO2/c1-2-3-4-5-6-11-7-9-12(10-8-11)13(15)14-16/h7-10,16H,2-6H2,1H3,(H,14,15)','InChIKey=XKWHBVHIODBAFB-UHFFFAOYSA-N','CCCCCCc1ccc(C(=O)NO)cc1',NULL),
	(238334,0,0,NULL,'Consistent with Molecular Formula','C14H12BrNO3',322.1577,NULL,'88402FB1771C0D04-FICuS-01-40','070873A2C5B4E4EA-FICTS-01-3F','88402FB1771C0D04-uuuuu-01-EF','InChI=1S/C14H12BrNO3/c15-12-6-4-10(5-7-12)9-19-13-3-1-2-11(8-13)14(17)16-18/h1-8,18H,9H2,(H,16,17)','InChIKey=MGEKKIYVXAADOR-UHFFFAOYSA-N','O=C(NO)c1cccc(OCc2ccc(Br)cc2)c1',NULL),
	(238335,0,0,NULL,'Consistent with Molecular Formula','C8H8ClNO2',185.6097,NULL,'B88A053450E42842-FICuS-01-34','B88A053450E42842-FICTS-01-13','B88A053450E42842-uuuuu-01-E3','InChI=1S/C8H8ClNO2/c1-10(12)8(11)6-3-2-4-7(9)5-6/h2-5,12H,1H3','InChIKey=OQNWUGXINSMGTG-UHFFFAOYSA-N','CN(O)C(=O)c1cccc(Cl)c1',NULL),
	(238336,0,0,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'887DDB50CBABFA76-FICuS-01-99','887DDB50CBABFA76-FICTS-01-78','887DDB50CBABFA76-uuuuu-01-48','InChI=1S/C14H21NO3/c1-3-4-5-6-11-18-13-9-7-12(8-10-13)14(16)15(2)17/h7-10,17H,3-6,11H2,1-2H3','InChIKey=YZLFSTNYDDARRX-UHFFFAOYSA-N','CCCCCCOc1ccc(C(=O)N(C)O)cc1',NULL),
	(238337,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'5CF8CDDA0E5F301E-FICuS-01-92','5CF8CDDA0E5F301E-FICTS-01-71','5CF8CDDA0E5F301E-uuuuu-01-41','InChI=1S/C15H14ClNO3/c1-17(19)15(18)12-5-7-14(8-6-12)20-10-11-3-2-4-13(16)9-11/h2-9,19H,10H2,1H3','InChIKey=FABYPRVSADJAIE-UHFFFAOYSA-N','CN(O)C(=O)c1ccc(OCc2cccc(Cl)c2)cc1',NULL),
	(238338,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'C5B8E7F3CC4E3EC0-FICuS-01-98','8539BC78E67C6C6D-FICTS-01-5B','C5B8E7F3CC4E3EC0-uuuuu-01-47','InChI=1S/C14H13NO3/c16-14(15-17)12-6-8-13(9-7-12)18-10-11-4-2-1-3-5-11/h1-9,17H,10H2,(H,15,16)','InChIKey=DKQPCTOULAMBDP-UHFFFAOYSA-N','O=C(NO)c1ccc(OCc2ccccc2)cc1',NULL),
	(238339,0,0,NULL,'Consistent with Molecular Formula','C14H12ClNO3',277.7067,NULL,'37872F10E5E126AF-FICuS-01-58','9BA5BD6B8EB4BE12-FICTS-01-72','37872F10E5E126AF-uuuuu-01-07','InChI=1S/C14H12ClNO3/c15-12-3-1-2-10(8-12)9-19-13-6-4-11(5-7-13)14(17)16-18/h1-8,18H,9H2,(H,16,17)','InChIKey=IWGWEPJFTRRPKL-UHFFFAOYSA-N','O=C(NO)c1ccc(OCc2cccc(Cl)c2)cc1',NULL),
	(238340,0,0,NULL,'Consistent with Molecular Formula','C7H7BrN2O2',231.0485,NULL,'B136F49C4271164C-FICuS-01-45','B136F49C4271164C-FICTS-01-24','B136F49C4271164C-uuuuu-01-F4','InChI=1S/C7H7BrN2O2/c8-5-2-1-3-6(4-5)10(12)7(9)11/h1-4,12H,(H2,9,11)','InChIKey=RJFSOVJXXRBCIO-UHFFFAOYSA-N','NC(=O)N(O)c1cccc(Br)c1',NULL),
	(238341,0,0,NULL,'Consistent with Molecular Formula','C15H14ClNO3',291.7335,NULL,'A514BBE3E4BBF39B-FICuS-01-8F','52A02789F8831710-FICTS-01-0A','A514BBE3E4BBF39B-uuuuu-01-3E','InChI=1S/C15H14ClNO3/c16-13-3-1-2-12(8-13)10-20-14-6-4-11(5-7-14)9-15(18)17-19/h1-8,19H,9-10H2,(H,17,18)','InChIKey=NSKLOLDZYJQXAM-UHFFFAOYSA-N','O=C(Cc1ccc(OCc2cccc(Cl)c2)cc1)NO',NULL),
	(238342,0,1,NULL,'Consistent with Molecular Formula','C16H14ClNO3',303.7445,NULL,'D777528A49AFB66A-FICuS-01-73','F9F847FC4F0C7946-FICTS-01-5E','7DDCD1C23318D5D3-uuuuu-01-21','InChI=1S/C16H14ClNO3/c17-14-3-1-2-13(10-14)11-21-15-7-4-12(5-8-15)6-9-16(19)18-20/h1-10,20H,11H2,(H,18,19)/b9-6+','InChIKey=FEJIGKVFWRYZHC-RMKNXTFCSA-N','O=C(/C=C/c1ccc(OCc2cccc(Cl)c2)cc1)NO','1'),
	(238343,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNO3',305.7603,NULL,'DDA28B469DE51236-FICuS-01-69','DDA28B469DE51236-FICTS-01-48','DDA28B469DE51236-uuuuu-01-18','InChI=1S/C16H16ClNO3/c1-18(20)16(19)10-12-5-7-15(8-6-12)21-11-13-3-2-4-14(17)9-13/h2-9,20H,10-11H2,1H3','InChIKey=JCXGUOPPEAUVFZ-UHFFFAOYSA-N','CN(O)C(=O)Cc1ccc(OCc2cccc(Cl)c2)cc1',NULL),
	(238344,0,1,NULL,'Consistent with Molecular Formula','C17H16ClNO3',317.7713,NULL,'892DE7A62330B4C7-FICuS-01-59','892DE7A62330B4C7-FICTS-01-38','331727A29FF85523-uuuuu-01-EC','InChI=1S/C17H16ClNO3/c1-19(21)17(20)10-7-13-5-8-16(9-6-13)22-12-14-3-2-4-15(18)11-14/h2-11,21H,12H2,1H3/b10-7+','InChIKey=NWYOAEXHNMHWPG-JXMROGBWSA-N','CN(O)C(=O)/C=C/c1ccc(OCc2cccc(Cl)c2)cc1','1'),
	(238345,0,0,NULL,'Consistent with Molecular Formula','C10H10ClNO3',227.6469,NULL,'FCCCD8751FA98630-FICuS-01-80','D79F16971E795896-FICTS-01-39','FCCCD8751FA98630-uuuuu-01-2F','InChI=1S/C10H10ClNO3/c11-8-3-1-7(2-4-8)9(13)5-6-10(14)12-15/h1-4,15H,5-6H2,(H,12,14)','InChIKey=BAARMQOOWCKTLC-UHFFFAOYSA-N','O=C(CCC(=O)c1ccc(Cl)cc1)NO',NULL),
	(238346,0,0,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'0E34219E7507A2B4-FICuS-01-40','0E34219E7507A2B4-FICTS-01-1F','0E34219E7507A2B4-uuuuu-01-EF','InChI=1S/C14H21NO3/c1-3-4-5-6-11-18-13-9-7-12(8-10-13)14(16)15-17-2/h7-10H,3-6,11H2,1-2H3,(H,15,16)','InChIKey=QJDMTYORZDWWHW-UHFFFAOYSA-N','CCCCCCOc1ccc(C(=O)NOC)cc1',NULL),
	(238347,0,0,NULL,'Consistent with Molecular Formula','C20H25NO3',327.4224,NULL,'37298C0A87655106-FICuS-01-2E','37298C0A87655106-FICTS-01-0D','37298C0A87655106-uuuuu-01-DD','InChI=1S/C20H25NO3/c1-2-3-4-8-15-23-19-13-11-18(12-14-19)20(22)21-24-16-17-9-6-5-7-10-17/h5-7,9-14H,2-4,8,15-16H2,1H3,(H,21,22)','InChIKey=UHPVWQUTZDTIKG-UHFFFAOYSA-N','CCCCCCOc1ccc(C(=O)NOCc2ccccc2)cc1',NULL),
	(238348,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O4',279.295,NULL,'321BC0EEF5598F2D-FICuS-01-79','321BC0EEF5598F2D-FICTS-01-58','01166762F1651874-uuuuu-01-C9','InChI=1S/C13H17N3O4/c1-14-12-7-9(16(19)20)4-5-11(12)13(18)15-6-2-3-10(15)8-17/h4-5,7,10,14,17H,2-3,6,8H2,1H3/t10-/m0/s1','InChIKey=SJHOXKCNDRAEJK-JTQLQIEISA-N','CNc1cc([N+](=O)[O-])ccc1C(=O)N1CCCC1CO','1'),
	(238349,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O4',265.2682,NULL,'A0E486ABDEABD50D-FICuS-01-9B','A0E486ABDEABD50D-FICTS-01-7A','D69BB0FFF0263CC3-uuuuu-01-33','InChI=1S/C12H15N3O4/c13-11-6-8(15(18)19)3-4-10(11)12(17)14-5-1-2-9(14)7-16/h3-4,6,9,16H,1-2,5,7,13H2/t9-/m0/s1','InChIKey=NQDOCLHEZQMEOZ-VIFPVBQESA-N','Nc1cc([N+](=O)[O-])ccc1C(=O)N1CCCC1CO','1'),
	(238350,2,0,NULL,'Consistent with Molecular Formula','C13H13N3O8',339.261,NULL,'C59AE73E7CF94635-FICuS-01-78','C59AE73E7CF94635-FICTS-01-57','08CB97610E41228F-uuuuu-01-F6','InChI=1S/C13H13N3O8/c1-24-13(19)11-5-8(17)6-14(11)12(18)9-3-2-7(15(20)21)4-10(9)16(22)23/h2-4,8,11,17H,5-6H2,1H3/t8-,11+/m1/s1','InChIKey=OZONEKRLBNENJU-KCJUWKMLSA-N','COC(=O)C1CC(O)CN1C(=O)c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(238351,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'8FED2CEE94FF56DB-FICuS-01-B7','8FED2CEE94FF56DB-FICTS-01-96','65F97CD2B9EB67F2-uuuuu-01-37','InChI=1S/C13H19N3O2/c1-15-12-7-9(14)4-5-11(12)13(18)16-6-2-3-10(16)8-17/h4-5,7,10,15,17H,2-3,6,8,14H2,1H3/t10-/m0/s1','InChIKey=GOSGFLYGYVXSOZ-JTQLQIEISA-N','CNc1cc(N)ccc1C(=O)N1CCCC1CO','1'),
	(238352,1,0,NULL,'Consistent with Molecular Formula','C12H17N3O2',235.2852,NULL,'AA0F80EFF0F1A88F-FICuS-01-96','AA0F80EFF0F1A88F-FICTS-01-75','3996BEFE60CE88ED-uuuuu-01-4A','InChI=1S/C12H17N3O2/c13-8-3-4-10(11(14)6-8)12(17)15-5-1-2-9(15)7-16/h3-4,6,9,16H,1-2,5,7,13-14H2/t9-/m0/s1','InChIKey=CKAZSWJIUOUVOM-VIFPVBQESA-N','Nc1ccc(C(=O)N2CCCC2CO)c(N)c1','1'),
	(238353,1,0,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'063C0EE41F97B9DF-FICuS-01-7D','063C0EE41F97B9DF-FICTS-01-5C','67857DE8209D986C-uuuuu-01-11','InChI=1S/C12H11N3O4/c16-11-10-2-1-5-14(10)12(17)8-4-3-7(15(18)19)6-9(8)13-11/h3-4,6,10H,1-2,5H2,(H,13,16)/t10-/m0/s1','InChIKey=QLRLVUVGAUQSGD-JTQLQIEISA-N','O=C1Nc2cc([N+](=O)[O-])ccc2C(=O)N2CCCC12','1'),
	(238354,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O5',305.2896,NULL,'D527ADB2AA451D42-FICuS-01-68','D527ADB2AA451D42-FICTS-01-47','7723E57E0D2CB81D-uuuuu-01-17','InChI=1S/C14H15N3O5/c1-22-8-16-12-7-9(17(20)21)4-5-10(12)13(18)15-6-2-3-11(15)14(16)19/h4-5,7,11H,2-3,6,8H2,1H3/t11-/m0/s1','InChIKey=DDWXJQSDRWQZNR-NSHDSACASA-N','COCN1C(=O)C2CCCN2C(=O)c2ccc([N+](=O)[O-])cc21','1'),
	(238355,2,0,NULL,'Consistent with Molecular Formula','C20H19N3O6',397.3866,NULL,'5406FB1745858EB6-FICuS-01-51','5406FB1745858EB6-FICTS-01-30','7A0EE9AD8B389880-uuuuu-01-24','InChI=1S/C20H19N3O6/c24-18-15-9-8-14(23(27)28)11-17(15)22(19(25)16-7-4-10-21(16)18)20(26)29-12-13-5-2-1-3-6-13/h1-3,5-6,8-9,11,16,19,25H,4,7,10,12H2/t16-,19?/m0/s1','InChIKey=NGVOOCVAZCEYHR-UCFFOFKASA-N','O=C1c2ccc([N+](=O)[O-])cc2N(C(=O)OCc2ccccc2)C(O)C2CCCN12','1'),
	(238356,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'43136D4D65DB3EA0-FICuS-01-5E','43136D4D65DB3EA0-FICTS-01-3D','F50DB974241E8AC5-uuuuu-01-18','InChI=1S/C12H13N3O2/c13-7-3-4-8-9(6-7)14-11(16)10-2-1-5-15(10)12(8)17/h3-4,6,10H,1-2,5,13H2,(H,14,16)/t10-/m0/s1','InChIKey=RAXSZUBJYAGQTM-JTQLQIEISA-N','Nc1ccc2c(c1)NC(=O)C1CCCN1C2=O','1'),
	(238357,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'18684B1362B28C96-FICuS-01-3E','18684B1362B28C96-FICTS-01-1D','8D2BFB0118F81923-uuuuu-01-05','InChI=1S/C14H17N3O3/c1-20-8-17-12-7-9(15)4-5-10(12)13(18)16-6-2-3-11(16)14(17)19/h4-5,7,11H,2-3,6,8,15H2,1H3/t11-/m0/s1','InChIKey=FRGSRLLZHREUOT-NSHDSACASA-N','COCN1C(=O)C2CCCN2C(=O)c2ccc(N)cc21','1'),
	(238358,2,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'F2FE77C523ACD867-FICuS-01-82','F2FE77C523ACD867-FICTS-01-61','771AD2447E8EFC3C-uuuuu-01-2C','InChI=1S/C15H18N2O4/c18-7-3-6-16-12-5-2-1-4-11(12)14(20)17-9-10(19)8-13(17)15(16)21/h1-2,4-5,10,13,18-19H,3,6-9H2/t10-,13+/m1/s1','InChIKey=SUIUMRKCWLHNEG-MFKMUULPSA-N','O=C1C2CC(O)CN2C(=O)c2ccccc2N1CCCO','1'),
	(238359,2,0,NULL,'Consistent with Molecular Formula','C21H28O2',312.451,NULL,'DBC9597D7D54D83F-FICuS-01-8B','DBC9597D7D54D83F-FICTS-01-6A','E9B282F01ACFA2B2-uuuuu-01-2A','InChI=1S/C21H28O2/c1-13-7-9-18-16(6-5-11-21(18,3)4)20(14(13)2)17-12-15(22)8-10-19(17)23/h8,10,12-13,20,22-23H,2,5-7,9,11H2,1,3-4H3/t13-,20-/m1/s1','InChIKey=MISNKONIRLZVLE-ZUOKHONESA-N','C=C1C(C)CCC2=C(CCCC2(C)C)C1c1cc(O)ccc1O','1'),
	(238360,2,0,NULL,'Consistent with Molecular Formula','C21H26O3',326.4346,'Chuukenone','39B055E7BFAB9F0D-FICuS-01-89','39B055E7BFAB9F0D-FICTS-01-68','4892F15B88C3FA6D-uuuuu-01-22','InChI=1S/C21H26O3/c1-13-6-7-17-15(5-4-9-20(17,2)3)19-16(13)12-24-21(23)10-8-14(22)11-18(19)21/h8,10-11,13,23H,4-7,9,12H2,1-3H3/t13-,21+/m1/s1','InChIKey=KVISAICAHCFDRV-ASSNKEHSSA-N','CC1CCC2=C(CCCC2(C)C)C2=C1COC1(O)C=CC(=O)C=C21','1'),
	(238361,6,0,NULL,'Consistent with Molecular Formula','C33H57N3O9',639.828,'Enniatin B','94E5D4FD285E4E83-FICuS-01-78','94E5D4FD285E4E83-FICTS-01-57','94E5D4FD285E4E83-uuuuu-01-27','InChI=1S/C33H57N3O9/c1-16(2)22-31(40)43-26(20(9)10)29(38)35(14)24(18(5)6)33(42)45-27(21(11)12)30(39)36(15)23(17(3)4)32(41)44-25(19(7)8)28(37)34(22)13/h16-27H,1-15H3','InChIKey=MIZMDSVSLSIMSC-UHFFFAOYSA-N','CC(C)C1OC(=O)C(C(C)C)N(C)C(=O)C(C(C)C)OC(=O)C(C(C)C)N(C)C(=O)C(C(C)C)OC(=O)C(C(C)C)N(C)C1=O','1'),
	(238362,2,0,NULL,'Consistent with Molecular Formula','C13H19NO2',221.2986,'Gentrymine A','7D64DEA4C9CE0B2F-FICuS-01-98','7D64DEA4C9CE0B2F-FICTS-01-77','FBD79D558C78FD99-uuuuu-01-46','InChI=1S/C13H19NO2/c1-8-5-10-6-11(16-4)7-12(15)13(10)9(2)14(8)3/h6-9,15H,5H2,1-4H3/t8-,9+/m0/s1','InChIKey=RWFHGMGEKFBBEM-DTWKUNHWSA-N','COc1cc(O)c2c(c1)CC(C)N(C)C2C','1'),
	(238363,2,0,NULL,'Consistent with Molecular Formula','C14H22NO2',236.3333,'Gentrymine B','597D7E0C87BC11D8-FICuS-01-71','597D7E0C87BC11D8-FICTS-01-50','9927B6A99108FB3F-uuuuu-01-16','InChI=1S/C14H21NO2/c1-9-6-11-7-12(17-5)8-13(16)14(11)10(2)15(9,3)4/h7-10H,6H2,1-5H3/p+1/t9-,10-/m0/s1','InChIKey=AZAIYNWEFAQYGL-UWVGGRQHSA-O','COc1cc(O)c2c(c1)CC(C)[N+](C)(C)C2C','1'),
	(238364,3,0,NULL,'Consistent with Molecular Formula','C47H48N2O8',768.9048,'Korundamine A','5748225F73C51115-FICuS-01-28','5748225F73C51115-FICTS-01-07','F669B19580F2E0FE-uuuuu-01-22','InChI=1S/C47H48N2O8/c1-20-10-27-29(41-33-15-23(4)49-25(6)40(33)35(51)19-36(41)52)17-31(45(53)43(27)37(12-20)55-7)32-18-30(28-11-21(2)13-38(56-8)44(28)46(32)54)42-34(50)16-26-14-22(3)48-24(5)39(26)47(42)57-9/h10-13,16-19,22-23,25,49-54H,14-15H2,1-9H3/t22-,','InChIKey=NYSXYPCUWVSERK-PSJAQFSKSA-N','COc1c2c(cc(O)c1-c1cc(-c3cc(-c4c(O)cc(O)c5c4CC(C)NC5C)c4cc(C)cc(OC)c4c3O)c(O)c3c(OC)cc(C)cc13)CC(C)N=C2C','1'),
	(238365,2,0,NULL,'Consistent with Molecular Formula','C23H25NO4',379.4548,'Korupensamine A','524BFE5AF5FBED25-FICuS-01-98','524BFE5AF5FBED25-FICTS-01-77','9005FA553F06597E-uuuuu-01-FE','InChI=1S/C23H25NO4/c1-11-7-15-14(5-6-17(25)23(15)20(8-11)28-4)22-16-9-12(2)24-13(3)21(16)18(26)10-19(22)27/h5-8,10,12-13,24-27H,9H2,1-4H3/t12-,13-/m1/s1','InChIKey=JOXWHCNNDTWJPX-CHWSQXEVSA-N','COc1cc(C)cc2c(-c3c(O)cc(O)c4c3CC(C)NC4C)ccc(O)c12','1'),
	(238366,2,0,NULL,'Consistent with Molecular Formula','C24H27NO4',393.4816,'Korupensamine C','5EDDBF00221ED8AA-FICuS-01-89','5EDDBF00221ED8AA-FICTS-01-68','4C3B62E3B0DC70E0-uuuuu-01-17','InChI=1S/C24H27NO4/c1-12-8-16-15(6-7-20(28-4)24(16)21(9-12)29-5)23-17-10-13(2)25-14(3)22(17)18(26)11-19(23)27/h6-9,11,13-14,25-27H,10H2,1-5H3/t13-,14-/m1/s1','InChIKey=PLLKZICNVDBVIE-ZIAGYGMSSA-N','COc1ccc(-c2c(O)cc(O)c3c2CC(C)NC3C)c2cc(C)cc(OC)c12','1'),
	(238367,2,0,NULL,'Consistent with Molecular Formula','C23H25NO4',379.4548,'Korupensamine B','3706CA0342995772-FICuS-01-2B','3706CA0342995772-FICTS-01-0A','9005FA553F06597E-uuuuu-01-FE','InChI=1S/C23H25NO4/c1-11-7-15-14(5-6-17(25)23(15)20(8-11)28-4)22-16-9-12(2)24-13(3)21(16)18(26)10-19(22)27/h5-8,10,12-13,24-27H,9H2,1-4H3/t12?,13-/m1/s1','InChIKey=JOXWHCNNDTWJPX-ZGTCLIOFSA-N','COc1cc(C)cc2c(-c3c(O)cc(O)c4c3CC(C)NC4C)ccc(O)c12','1'),
	(238368,2,0,NULL,'Consistent with Molecular Formula','C24H27NO4',393.4816,'Korupensamine D','FBB98832668592E3-FICuS-01-5B','FBB98832668592E3-FICTS-01-3A','077E94F1C342C9C2-uuuuu-01-0A','InChI=1S/C24H27NO4/c1-12-8-16-15(6-7-18(26)24(16)21(9-12)29-5)23-17-10-13(2)25(4)14(3)22(17)19(27)11-20(23)28/h6-9,11,13-14,26-28H,10H2,1-5H3/t13-,14-/m1/s1','InChIKey=GWJJRDKEDFSIDL-ZIAGYGMSSA-N','COc1cc(C)cc2c(-c3c(O)cc(O)c4c3CC(C)N(C)C4C)ccc(O)c12','1'),
	(238369,2,0,NULL,'Consistent with Molecular Formula','C24H27NO4',393.4816,'Korupensamine E','702A5A8CD6FF7D08-FICuS-01-7B','702A5A8CD6FF7D08-FICTS-01-5A','1FD8E7E9F85B89B4-uuuuu-01-3F','InChI=1S/C24H27NO4/c1-12-8-16-15(6-7-20(28-4)24(16)18(26)9-12)23-17-10-13(2)25-14(3)22(17)21(29-5)11-19(23)27/h6-9,11,13-14,25-27H,10H2,1-5H3/t13-,14-/m1/s1','InChIKey=AFHOBLZGERHVHS-ZIAGYGMSSA-N','COc1cc(O)c(-c2ccc(OC)c3c(O)cc(C)cc23)c2c1C(C)NC(C)C2','1'),
	(238370,4,0,NULL,'Consistent with Molecular Formula','C47H50N2O8',770.9206,'Michellamine D','868F21B8D7C7B6D9-FICuS-01-7A','868F21B8D7C7B6D9-FICTS-01-59','7CBF7219471F3A14-uuuuu-01-06','InChI=1S/C47H50N2O8/c1-20-10-26-28(42-32-14-22(3)48-24(5)40(32)34(50)18-35(42)51)16-30(46(53)44(26)37(12-20)55-7)31-17-29(27-11-21(2)13-38(56-8)45(27)47(31)54)43-33-15-23(4)49-25(6)41(33)39(57-9)19-36(43)52/h10-13,16-19,22-25,48-54H,14-15H2,1-9H3/t22-,23-','InChIKey=ZWXPIGTZTDZJFU-AWYPOSSQSA-N','COc1cc(O)c(-c2cc(-c3cc(-c4c(O)cc(O)c5c4CC(C)NC5C)c4cc(C)cc(OC)c4c3O)c(O)c3c(OC)cc(C)cc23)c2c1C(C)NC(C)C2','1'),
	(238371,4,0,NULL,'Consistent with Molecular Formula','C47H50N2O8',770.9206,'Michellamine E\nN-Methyl Michellamine B','D7A990F1297A5EBD-FICuS-01-7F','D7A990F1297A5EBD-FICTS-01-5E','100F64D13567F1E9-uuuuu-01-F6','InChI=1S/C47H50N2O8/c1-20-10-26-28(42-32-14-22(3)48-24(5)40(32)34(50)18-36(42)52)16-30(46(54)44(26)38(12-20)56-8)31-17-29(27-11-21(2)13-39(57-9)45(27)47(31)55)43-33-15-23(4)49(7)25(6)41(33)35(51)19-37(43)53/h10-13,16-19,22-25,48,50-55H,14-15H2,1-9H3/t22-,','InChIKey=BWDHNUUYBZPQFQ-RJIQGDMUSA-N','COc1cc(C)cc2c(-c3c(O)cc(O)c4c3CC(C)NC4C)cc(-c3cc(-c4c(O)cc(O)c5c4CC(C)N(C)C5C)c4cc(C)cc(OC)c4c3O)c(O)c12','1'),
	(238372,3,0,NULL,'Consistent with Molecular Formula','C47H48N2O8',768.9048,'Michellamine F','C304943FC7A2C31E-FICuS-01-60','C304943FC7A2C31E-FICTS-01-3F','833B2833C92A41F5-uuuuu-01-F5','InChI=1S/C47H48N2O8/c1-20-10-26-28(42-32-14-22(3)48-24(5)40(32)34(50)18-35(42)51)16-30(46(53)44(26)37(12-20)55-7)31-17-29(27-11-21(2)13-38(56-8)45(27)47(31)54)43-33-15-23(4)49-25(6)41(33)39(57-9)19-36(43)52/h10-13,16-19,22-24,48,50-54H,14-15H2,1-9H3/t22-,','InChIKey=VSDWMCJBOALEDE-WXFUMESZSA-N','COc1cc(O)c(-c2cc(-c3cc(-c4c(O)cc(O)c5c4CC(C)NC5C)c4cc(C)cc(OC)c4c3O)c(O)c3c(OC)cc(C)cc23)c2c1C(C)=NC(C)C2','1'),
	(238373,1,0,NULL,'Consistent with Molecular Formula','C24H25NO4',391.4658,'Yaoundamine A','44884A0E38B87C95-FICuS-01-56','44884A0E38B87C95-FICTS-01-35','77179D70259CEB94-uuuuu-01-07','InChI=1S/C24H25NO4/c1-12-8-17-16(6-7-18(26)22(17)20(9-12)28-4)23-19(27)11-15-10-13(2)25-14(3)21(15)24(23)29-5/h6-9,11,13,26-27H,10H2,1-5H3/t13-/m1/s1','InChIKey=YNZRHQDRHHJZQU-CYBMUJFWSA-N','COc1c2c(cc(O)c1-c1ccc(O)c3c(OC)cc(C)cc13)CC(C)N=C2C','1'),
	(238374,6,0,NULL,'Consistent with Molecular Formula','C30H35NO8',537.6084,'Yaoundamine B','6FDCCB8BA4EF2705-FICuS-01-97','6FDCCB8BA4EF2705-FICTS-01-76','F63202DFDC1A6DE2-uuuuu-01-2D','InChI=1S/C30H35NO8/c1-13-9-19-18(7-8-20(32)24(19)21(10-13)36-5)25-22(39-30-28(35)27(34)26(33)16(4)38-30)12-17-11-14(2)31-15(3)23(17)29(25)37-6/h7-10,12,14,16,26-28,30,32-35H,11H2,1-6H3/t14-,16?,26?,27?,28?,30?/m1/s1','InChIKey=XFVYCTDHBOOYMZ-NPGWMJMXSA-N','COc1c2c(cc(OC3OC(C)C(O)C(O)C3O)c1-c1ccc(O)c3c(OC)cc(C)cc13)CC(C)N=C2C','1'),
	(238375,3,5,NULL,'Consistent with Molecular Formula','C27H32N2O8',512.5584,'Lobatamide A','CFBC8583C674047C-FICuS-01-6F','87CE89560671F08A-FICTS-01-36','1D2DA88D42D04E84-uuuuu-01-15','InChI=1S/C27H32N2O8/c1-18-11-13-20-7-4-9-23(31)26(20)27(34)37-21(17-25(33)36-19(2)12-14-22(18)30)8-5-15-28-24(32)10-6-16-29-35-3/h4-7,9-12,14-16,19,21-22,30-31H,8,13,17H2,1-3H3,(H,28,32)/b10-6-,14-12+,15-5+,18-11-,29-16+','InChIKey=JYHIHHYYXXKTTJ-VPIXAGKESA-N','CO/N=C/C=C\\C(=O)N/C=C/CC1CC(=O)OC(C)/C=C/C(O)/C(C)=C\\Cc2cccc(O)c2C(=O)O1','1'),
	(238376,3,5,NULL,'Consistent with Molecular Formula','C27H32N2O8',512.5584,'Lobatamide B','D4D7EBBFF223180D-FICuS-01-83','0F5F400D9BB47209-FICTS-01-32','1D2DA88D42D04E84-uuuuu-01-15','InChI=1S/C27H32N2O8/c1-18-11-13-20-7-4-9-23(31)26(20)27(34)37-21(17-25(33)36-19(2)12-14-22(18)30)8-5-15-28-24(32)10-6-16-29-35-3/h4-7,9-12,14-16,19,21-22,30-31H,8,13,17H2,1-3H3,(H,28,32)/b10-6-,14-12+,15-5+,18-11-,29-16-','InChIKey=JYHIHHYYXXKTTJ-JSFHDESQSA-N','CO/N=C\\C=C/C(=O)N/C=C/CC1CC(=O)OC(C)/C=C/C(O)/C(C)=C\\Cc2cccc(O)c2C(=O)O1','1'),
	(238377,3,5,NULL,'Consistent with Molecular Formula','C27H32N2O8',512.5584,'Lobatamide C','8DD7D3C82885CA47-FICuS-01-76','EBD96092D2F2D886-FICTS-01-53','1D2DA88D42D04E84-uuuuu-01-15','InChI=1S/C27H32N2O8/c1-18-11-13-20-7-4-9-23(31)26(20)27(34)37-21(17-25(33)36-19(2)12-14-22(18)30)8-5-15-28-24(32)10-6-16-29-35-3/h4-7,9-12,14-16,19,21-22,30-31H,8,13,17H2,1-3H3,(H,28,32)/b10-6+,14-12+,15-5+,18-11-,29-16-','InChIKey=JYHIHHYYXXKTTJ-BOVHBYFPSA-N','CO/N=C\\C=C\\C(=O)N/C=C/CC1CC(=O)OC(C)/C=C/C(O)/C(C)=C\\Cc2cccc(O)c2C(=O)O1','1'),
	(238378,3,5,NULL,'Consistent with Molecular Formula','C27H32N2O9',528.5578,'Lobatamide D','26DC475F6E700832-FICuS-01-4B','984A207D84160611-FICTS-01-04','F02D953B5B582328-uuuuu-01-F8','InChI=1S/C27H32N2O9/c1-18-10-11-19-6-3-8-23(32)26(19)27(35)38-20(7-4-14-28-24(33)9-5-15-29-36-2)16-25(34)37-21(17-30)12-13-22(18)31/h3-6,8-10,12-15,20-22,30-32H,7,11,16-17H2,1-2H3,(H,28,33)/b9-5-,13-12+,14-4+,18-10-,29-15+','InChIKey=JIRIKJKTSMGHQG-UKWZFZRNSA-N','CO/N=C/C=C\\C(=O)N/C=C/CC1CC(=O)OC(CO)/C=C/C(O)/C(C)=C\\Cc2cccc(O)c2C(=O)O1','1'),
	(238379,3,5,NULL,'Consistent with Molecular Formula','C27H32N2O9',528.5578,'Lobatamide E','BAAE50261332E206-FICuS-01-43','A637141D9C31B522-FICTS-01-1C','F02D953B5B582328-uuuuu-01-F8','InChI=1S/C27H32N2O9/c1-18-10-11-19-6-3-8-23(32)26(19)27(35)38-20(7-4-14-28-24(33)9-5-15-29-36-2)16-25(34)37-21(17-30)12-13-22(18)31/h3-6,8-10,12-15,20-22,30-32H,7,11,16-17H2,1-2H3,(H,28,33)/b9-5-,13-12+,14-4+,18-10-,29-15-','InChIKey=JIRIKJKTSMGHQG-ZBKQNIHQSA-N','CO/N=C\\C=C/C(=O)N/C=C/CC1CC(=O)OC(CO)/C=C/C(O)/C(C)=C\\Cc2cccc(O)c2C(=O)O1','1'),
	(238380,3,5,NULL,'Consistent with Molecular Formula','C27H32N2O9',528.5578,'Lobatamide F','8ACA56F8BC1EBF6E-FICuS-01-AB','79C5001F934C21A6-FICTS-01-22','F02D953B5B582328-uuuuu-01-F8','InChI=1S/C27H32N2O9/c1-18-10-11-19-6-3-8-23(32)26(19)27(35)38-20(7-4-14-28-24(33)9-5-15-29-36-2)16-25(34)37-21(17-30)12-13-22(18)31/h3-6,8-10,12-15,20-22,30-32H,7,11,16-17H2,1-2H3,(H,28,33)/b9-5+,13-12+,14-4+,18-10-,29-15-','InChIKey=JIRIKJKTSMGHQG-CFMTYHAKSA-N','CO/N=C\\C=C\\C(=O)N/C=C/CC1CC(=O)OC(CO)/C=C/C(O)/C(C)=C\\Cc2cccc(O)c2C(=O)O1','1'),
	(238381,1,2,NULL,'Consistent with Molecular Formula','C22H38O',318.5416,NULL,'4198AC8B1BFE8D0B-FICuS-01-87','4198AC8B1BFE8D0B-FICTS-01-66','E5EB186B313C0EE5-uuuuu-01-21','InChI=1S/C22H38O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22(23)4-2/h2,9-10,20-23H,3,5-8,11-19H2,1H3/b10-9-,21-20+/t22-/m1/s1','InChIKey=HEXQBSKJVUFXNG-JYHGMTFVSA-N','C#CC(O)/C=C/CCCCCCCCC/C=C\\CCCCCC','1'),
	(238382,2,1,NULL,'Consistent with Molecular Formula','C21H38O',306.5306,NULL,'A843A9E5A3C6837A-FICuS-01-6B','A843A9E5A3C6837A-FICTS-01-4A','C100A0BB31726941-uuuuu-01-E0','InChI=1S/C21H38O/c1-4-6-17-20(3)18-15-13-11-9-7-8-10-12-14-16-19-21(22)5-2/h2,16,19-22H,4,6-15,17-18H2,1,3H3/b19-16+/t20?,21-/m1/s1','InChIKey=SURKFLRAAGNOJW-XYLFWNNGSA-N','C#CC(O)/C=C/CCCCCCCCCCC(C)CCCC','1'),
	(238383,1,1,NULL,'Consistent with Molecular Formula','C21H38O',306.5306,NULL,'912059E07B9B55BD-FICuS-01-5A','912059E07B9B55BD-FICTS-01-39','E427CC791C94343A-uuuuu-01-0A','InChI=1S/C21H38O/c1-4-21(22)19-17-15-13-11-9-7-5-6-8-10-12-14-16-18-20(2)3/h1,17,19-22H,5-16,18H2,2-3H3/b19-17+/t21-/m1/s1','InChIKey=WWRPDXSKUHAOGI-YJCBXQLOSA-N','C#CC(O)/C=C/CCCCCCCCCCCCCC(C)C','1'),
	(238384,1,2,NULL,'Consistent with Molecular Formula','C23H40O',332.5684,NULL,'CA047E08467E1930-FICuS-01-46','CA047E08467E1930-FICTS-01-25','C0BC235EE2B0E6A0-uuuuu-01-22','InChI=1S/C23H40O/c1-4-23(24)21-19-17-15-13-11-9-7-5-6-8-10-12-14-16-18-20-22(2)3/h1,10,12,19,21-24H,5-9,11,13-18,20H2,2-3H3/b12-10-,21-19+/t23-/m1/s1','InChIKey=SHZQEBVNRJHIDY-FMHRVBLCSA-N','C#CC(O)/C=C/CCCCCCCCC/C=C\\CCCCC(C)C','1'),
	(238385,2,1,NULL,'Consistent with Molecular Formula','C23H42O',334.5842,NULL,'88B1D11C6383A15D-FICuS-01-52','88B1D11C6383A15D-FICTS-01-31','D6FD88F77C5DC021-uuuuu-01-30','InChI=1S/C23H42O/c1-4-6-7-8-13-16-19-22(3)20-17-14-11-9-10-12-15-18-21-23(24)5-2/h2,18,21-24H,4,6-17,19-20H2,1,3H3/b21-18+/t22?,23-/m1/s1','InChIKey=OJSONOXLRPJULC-DAZVZNPKSA-N','C#CC(O)/C=C/CCCCCCCCC(C)CCCCCCCC','1'),
	(238386,1,1,NULL,'Consistent with Molecular Formula','C21H38O',306.5306,NULL,'6A28E33D8E2C8AB1-FICuS-01-75','6A28E33D8E2C8AB1-FICTS-01-54','DF639AE1A90F876D-uuuuu-01-32','InChI=1S/C21H38O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21(22)4-2/h2,19-22H,3,5-18H2,1H3/b20-19+/t21-/m1/s1','InChIKey=HVQYKJVJIUKLMD-RABMLOOZSA-N','C#CC(O)/C=C/CCCCCCCCCCCCCCCC','1'),
	(238387,2,1,NULL,'Consistent with Molecular Formula','C21H38O',306.5306,NULL,'11FB32BBDDFAD4FA-FICuS-01-A8','11FB32BBDDFAD4FA-FICTS-01-87','BAA15CEFD0C50F59-uuuuu-01-3E','InChI=1S/C21H38O/c1-4-6-16-20(3)17-14-12-10-8-9-11-13-15-19-21(22)18-7-5-2/h2,7,18,20-22H,4,6,8-17,19H2,1,3H3/b18-7-/t20?,21-/m1/s1','InChIKey=JTABSNPYEJCSKG-BAYAUGFNSA-N','C#C/C=C\\C(O)CCCCCCCCCCC(C)CCCC','1'),
	(238388,2,3,NULL,'Consistent with Molecular Formula','C43H74?2O2',623.0564,NULL,'D656E85A0AC08159-FICuS-01-5A','D656E85A0AC08159-FICTS-01-39','866785EC06B95B26-uuuuu-01-06','InChI=1S/C43H74O2/c1-3-42(44)40-38-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-39-41-43(45)4-2/h1-2,5-6,38-45H,7-37H2/b6-5-,40-38+,41-39+/t42-,43-/m0/s1','InChIKey=NKQZYTZNVSLMCL-XSSFUGHBSA-N','*.*.C#CC(O)/C=C/CCCCCCCCCCCCCCC/C=C\\CCCCCCCCCCCCCCCC/C=C/C(O)C#C','1'),
	(238389,2,1,NULL,'Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'4CC15B1F3B29904C-FICuS-01-60','4CC15B1F3B29904C-FICTS-01-3F','B2549E030E9F5127-uuuuu-01-F7','InChI=1S/C17H24O2/c1-3-5-6-7-11-14-17(19)15-12-9-8-10-13-16(18)4-2/h4,12,15-19H,2-3,5-7,11,14H2,1H3/b15-12+/t16-,17?/m0/s1','InChIKey=DSVMWGREWREVQQ-UOCOULKOSA-N','C=CC(O)C#CC#C/C=C/C(O)CCCCCCC','1'),
	(238390,1,1,NULL,'Consistent with Molecular Formula','C17H22O',242.3602,NULL,'67054C69BD4C08FF-FICuS-01-70','67054C69BD4C08FF-FICTS-01-4F','BA1ACE97F5644ED6-uuuuu-01-3B','InChI=1S/C17H22O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17(18)4-2/h3-4,10-11,17-18H,1-2,5-9,12H2/b11-10-/t17-/m0/s1','InChIKey=JRLHSTVTOOELAF-MQNTZWLQSA-N','C=CCCCCC/C=C\\CC#CC#CC(O)C=C','1'),
	(238391,2,1,NULL,'Consistent with Molecular Formula','C17H22O2',258.3596,NULL,'B1DE76AF1160628A-FICuS-01-60','B1DE76AF1160628A-FICTS-01-3F','9E77AF79081B793F-uuuuu-01-1D','InChI=1S/C17H22O2/c1-3-5-6-7-8-9-10-14-17(19)15-12-11-13-16(18)4-2/h3-4,10,14,16-19H,1-2,5-9H2/b14-10-/t16-,17-/m0/s1','InChIKey=OLUQMFYBNOJBQQ-RCQSYPNMSA-N','C=CCCCCC/C=C\\C(O)C#CC#CC(O)C=C','1'),
	(238392,2,1,NULL,'Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'6FC4EA4DB4186F94-FICuS-01-80','6FC4EA4DB4186F94-FICTS-01-5F','D74CAB0EF5993EB1-uuuuu-01-38','InChI=1S/C17H24O2/c1-3-5-6-7-8-9-10-14-17(19)15-12-11-13-16(18)4-2/h3,10,14,16-19H,1,4-9H2,2H3/b14-10-/t16-,17-/m0/s1','InChIKey=XVWSXBIPJCKJCU-RCQSYPNMSA-N','C=CCCCCC/C=C\\C(O)C#CC#CC(O)CC','1'),
	(238393,2,1,NULL,'Consistent with Molecular Formula','C17H22O2',258.3596,'Dendroarboreol B','B03C08D7262FFF83-FICuS-01-69','B03C08D7262FFF83-FICTS-01-48','64E2DDE9807F4E66-uuuuu-01-27','InChI=1S/C17H22O2/c1-3-5-6-7-11-14-17(19)15-12-9-8-10-13-16(18)4-2/h3-4,12,15-19H,1-2,5-7,11,14H2/b15-12+/t16-,17?/m0/s1','InChIKey=OVQWXPMFKIYGRC-UOCOULKOSA-N','C=CCCCCCC(O)/C=C/C#CC#CC(O)C=C','1'),
	(238394,1,1,NULL,'Consistent with Molecular Formula','C17H24O',244.376,'Falcarinol','91EFFA01CE79C49C-FICuS-01-8F','91EFFA01CE79C49C-FICTS-01-6E','7ACCB1531A88531F-uuuuu-01-10','InChI=1S/C17H24O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17(18)4-2/h4,10-11,17-18H,2-3,5-9,12H2,1H3/b11-10-/t17-/m0/s1','InChIKey=UGJAEDFOKNAMQD-MQNTZWLQSA-N','C=CC(O)C#CC#CC/C=C\\CCCCCCC','1'),
	(238395,1,0,NULL,'Consistent with Molecular Formula','C25H28O5',408.4932,'2\'-Hydroxy-5-prenylneobaraisoflavanone','4E24CA619998454A-FICuS-01-52','4E24CA619998454A-FICTS-01-31','4E24CA619998454A-uuuuu-01-01','InChI=1S/C25H28O5/c1-14(2)5-7-16-11-19-23(12-22(16)27)30-13-20(25(19)29)17-9-10-21(26)18(24(17)28)8-6-15(3)4/h5-6,9-12,20,26-28H,7-8,13H2,1-4H3','InChIKey=JBALWYDBIPVNKZ-UHFFFAOYSA-N','CC(C)=CCc1cc2c(cc1O)OCC(c1ccc(O)c(CC=C(C)C)c1O)C2=O','1'),
	(238396,1,0,NULL,'Consistent with Molecular Formula','C20H20O5',340.375,'2\'-Hydroxyneobaraisoflavone','1C2F45570F9F8CC5-FICuS-01-70','1C2F45570F9F8CC5-FICTS-01-4F','1C2F45570F9F8CC5-uuuuu-01-1F','InChI=1S/C20H20O5/c1-11(2)3-5-14-17(22)8-7-13(19(14)23)16-10-25-18-9-12(21)4-6-15(18)20(16)24/h3-4,6-9,16,21-23H,5,10H2,1-2H3','InChIKey=LNXMEHXPWCVVID-UHFFFAOYSA-N','CC(C)=CCc1c(O)ccc(C2COc3cc(O)ccc3C2=O)c1O','1'),
	(238397,1,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,'Glyasperin F','7C5A515E795C458F-FICuS-01-66','7C5A515E795C458F-FICTS-01-45','7C5A515E795C458F-uuuuu-01-15','InChI=1S/C20H18O6/c1-20(2)6-5-12-14(22)4-3-11(19(12)26-20)13-9-25-16-8-10(21)7-15(23)17(16)18(13)24/h3-8,13,21-23H,9H2,1-2H3','InChIKey=CFCUNFSHJIQKLS-UHFFFAOYSA-N','CC1(C)C=Cc2c(O)ccc(C3COc4cc(O)cc(O)c4C3=O)c2O1','1'),
	(238398,1,0,NULL,'Consistent with Molecular Formula','C20H18O6',354.3586,'Licoisoflavanone','8574DD666E36FE01-FICuS-01-63','8574DD666E36FE01-FICTS-01-42','8574DD666E36FE01-uuuuu-01-12','InChI=1S/C20H18O6/c1-20(2)6-5-12-15(26-20)4-3-11(18(12)23)13-9-25-16-8-10(21)7-14(22)17(16)19(13)24/h3-8,13,21-23H,9H2,1-2H3','InChIKey=JNDPLDZUOFZXIG-UHFFFAOYSA-N','CC1(C)C=Cc2c(ccc(C3COc4cc(O)cc(O)c4C3=O)c2O)O1','1'),
	(238399,1,0,NULL,'Consistent with Molecular Formula','C20H18O5',338.3592,'5-Deoxyglyasperin F','0E167BBE135FF533-FICuS-01-63','0E167BBE135FF533-FICTS-01-42','0E167BBE135FF533-uuuuu-01-12','InChI=1S/C20H18O5/c1-20(2)8-7-13-16(22)6-5-12(19(13)25-20)15-10-24-17-9-11(21)3-4-14(17)18(15)23/h3-9,15,21-22H,10H2,1-2H3','InChIKey=NUHWTADXTBESTA-UHFFFAOYSA-N','CC1(C)C=Cc2c(O)ccc(C3COc4cc(O)ccc4C3=O)c2O1','1'),
	(238400,1,0,NULL,'Consistent with Molecular Formula','C20H18O5',338.3592,'5-Deoxylicoisoflavanone','865313E85D52A612-FICuS-01-38','865313E85D52A612-FICTS-01-17','865313E85D52A612-uuuuu-01-E7','InChI=1S/C20H18O5/c1-20(2)8-7-14-16(25-20)6-5-12(18(14)22)15-10-24-17-9-11(21)3-4-13(17)19(15)23/h3-9,15,21-22H,10H2,1-2H3','InChIKey=XCAPUWLNGWQEIS-UHFFFAOYSA-N','CC1(C)C=Cc2c(ccc(C3COc4cc(O)ccc4C3=O)c2O)O1','1'),
	(238401,2,0,NULL,'Consistent with Molecular Formula','C23H24O5',380.4396,NULL,'8398939A9D900B15-FICuS-01-47','8398939A9D900B15-FICTS-01-26','8398939A9D900B15-uuuuu-01-F6','InChI=1S/C23H24O5/c1-13(2)5-6-15-9-18-21(11-20(15)25-4)26-12-19-17-8-7-16(27-14(3)24)10-22(17)28-23(18)19/h5,7-11,19,23H,6,12H2,1-4H3','InChIKey=QCTQSBVDPWCIQW-UHFFFAOYSA-N','COc1cc2c(cc1CC=C(C)C)C1Oc3cc(OC(C)=O)ccc3C1CO2','1'),
	(238402,2,0,NULL,'Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'D32562E0A9438CAB-FICuS-01-61','D32562E0A9438CAB-FICTS-01-40','D32562E0A9438CAB-uuuuu-01-10','InChI=1S/C21H22O4/c1-12(2)4-5-13-8-16-19(10-18(13)23-3)24-11-17-15-7-6-14(22)9-20(15)25-21(16)17/h4,6-10,17,21-22H,5,11H2,1-3H3','InChIKey=FZFGGNNUYSILSL-UHFFFAOYSA-N','COc1cc2c(cc1CC=C(C)C)C1Oc3cc(O)ccc3C1CO2','1'),
	(238403,32,0,NULL,'Consistent with Molecular Formula','C62H100N2O26',1289.4698,'Sarasinoside A1','0B12B01A0BC4FEE7-FICuS-01-70','0B12B01A0BC4FEE7-FICTS-01-4F','8CADB1B23060A1C3-uuuuu-01-0E','InChI=1S/C62H100N2O26/c1-25(2)19-29(70)20-26(3)30-13-17-62(10)32-11-12-37-59(6,7)38(15-16-60(37,8)31(32)14-18-61(30,62)9)86-57-51(44(74)36(24-81-57)85-53-39(63-27(4)68)45(75)41(71)33(21-65)82-53)87-54-40(64-28(5)69)46(76)49(79)56(89-54)90-58-52(48(78)43(7','InChIKey=KUUKVLZWRZNTKR-MCIGRGKBSA-N','CC(=O)NC1C(OC2COC(OC3CCC4(C)C5=CCC6(C)C(C(C)CC(=O)C=C(C)C)CCC6(C)C5CCC4C3(C)C)C(OC3OC(OC4OC(CO)C(O)C(O)C4OC4OC(CO)C(O)C(O)C4O)C(O)C(O)C3NC(C)=O)C2O)OC(CO)C(O)C1O','1'),
	(238404,31,0,NULL,'Consistent with Molecular Formula','C61H98N2O25',1259.4436,'Sarasinoside B1','7C67579CCDAA79ED-FICuS-01-98','7C67579CCDAA79ED-FICTS-01-77','4EACFA4CA5FF4100-uuuuu-01-38','InChI=1S/C61H98N2O25/c1-25(2)19-29(68)20-26(3)30-13-17-61(10)32-11-12-37-58(6,7)38(15-16-59(37,8)31(32)14-18-60(30,61)9)84-56-51(44(73)36(24-80-56)83-52-39(62-27(4)66)45(74)42(71)34(21-64)81-52)85-53-40(63-28(5)67)46(75)48(77)55(87-53)88-57-50(41(70)33(69','InChIKey=XRFBSVXXFSVTFA-YCPRGUTMSA-N','CC(=O)NC1C(OC2COC(OC3CCC4(C)C5=CCC6(C)C(C(C)CC(=O)C=C(C)C)CCC6(C)C5CCC4C3(C)C)C(OC3OC(OC4OCC(O)C(O)C4OC4OC(CO)C(O)C(O)C4O)C(O)C(O)C3NC(C)=O)C2O)OC(CO)C(O)C1O','1'),
	(238405,8,0,NULL,'Consistent with Molecular Formula','C27H30O12',546.5268,'5\'-Demethoxy-.beta.-peltatin 5-O-.beta.-D-glucopyranoside','3C3659BBC4F33CEE-FICuS-01-88','3C3659BBC4F33CEE-FICTS-01-67','CA62FC3BA7DF111F-uuuuu-01-3B','InChI=1S/C27H30O12/c1-33-15-4-3-11(6-16(15)34-2)19-13-7-17-25(37-10-36-17)24(14(13)5-12-9-35-26(32)20(12)19)39-27-23(31)22(30)21(29)18(8-28)38-27/h3-4,6-7,12,18-23,27-31H,5,8-10H2,1-2H3/t12-,18?,19+,20-,21?,22?,23?,27?/m0/s1','InChIKey=SLCWJDCAMRKZIW-GBTHQGSPSA-N','COc1ccc(C2c3cc4c(c(OC5OC(CO)C(O)C(O)C5O)c3CC3COC(=O)C32)OCO4)cc1OC','1'),
	(238406,8,0,NULL,'Consistent with Molecular Formula','C28H32O13',576.553,'.beta.-Peltatin 5-O-.beta.-D-glucopyranoside','3954D657C18F035B-FICuS-01-4E','3954D657C18F035B-FICTS-01-2D','2A4C942D4B4D78DA-uuuuu-01-25','InChI=1S/C28H32O13/c1-34-15-5-11(6-16(35-2)25(15)36-3)19-13-7-17-26(39-10-38-17)24(14(13)4-12-9-37-27(33)20(12)19)41-28-23(32)22(31)21(30)18(8-29)40-28/h5-7,12,18-23,28-32H,4,8-10H2,1-3H3/t12-,18?,19+,20-,21?,22?,23?,28?/m0/s1','InChIKey=PAIASCMUTMHGHU-XVSJQCIFSA-N','COc1cc(C2c3cc4c(c(OC5OC(CO)C(O)C(O)C5O)c3CC3COC(=O)C32)OCO4)cc(OC)c1OC','1'),
	(238407,0,0,NULL,'Consistent with Molecular Formula','C27H20O5',424.452,'Calanone','47C82B8E992DFD9F-FICuS-01-8F','47C82B8E992DFD9F-FICTS-01-6E','47C82B8E992DFD9F-uuuuu-01-3E','InChI=1S/C27H20O5/c1-27(2)14-13-18-24(30)22(23(29)17-11-7-4-8-12-17)26-21(25(18)32-27)19(15-20(28)31-26)16-9-5-3-6-10-16/h3-15,30H,1-2H3','InChIKey=YIMMSKZEXWJKNU-UHFFFAOYSA-N','CC1(C)C=Cc2c(O)c(C(=O)c3ccccc3)c3oc(=O)cc(-c4ccccc4)c3c2O1',NULL),
	(238408,0,0,NULL,'Consistent with Molecular Formula','C23H24O6',396.439,'Chloroxanthone A','5B6C4D23DE437AC8-FICuS-01-77','5B6C4D23DE437AC8-FICTS-01-56','5B6C4D23DE437AC8-uuuuu-01-26','InChI=1S/C23H24O6/c1-6-23(4,5)18-20(27)12(8-7-11(2)3)22-17(21(18)28)19(26)13-9-14(24)15(25)10-16(13)29-22/h6-7,9-10,24-25,27-28H,1,8H2,2-5H3','InChIKey=QFYDCUMYVXSZFJ-UHFFFAOYSA-N','C=CC(C)(C)c1c(O)c(CC=C(C)C)c2oc3cc(O)c(O)cc3c(=O)c2c1O',NULL),
	(238409,0,0,NULL,'Consistent with Molecular Formula','C23H24O6',396.439,'Chloroxanthone B','259B30785B252B75-FICuS-01-39','259B30785B252B75-FICTS-01-18','259B30785B252B75-uuuuu-01-E8','InChI=1S/C23H24O6/c1-6-23(4,5)16-18(26)13(8-7-11(2)3)21-15(20(16)28)17(25)12-9-10-14(24)19(27)22(12)29-21/h6-7,9-10,24,26-28H,1,8H2,2-5H3','InChIKey=INSDJDFCZJWKAI-UHFFFAOYSA-N','C=CC(C)(C)c1c(O)c(CC=C(C)C)c2oc3c(O)c(O)ccc3c(=O)c2c1O',NULL),
	(238410,0,0,NULL,'Consistent with Molecular Formula','C23H24O5',380.4396,'Deoxygartinin','BD63CA05CE532FD5-FICuS-01-80','BD63CA05CE532FD5-FICTS-01-5F','BD63CA05CE532FD5-uuuuu-01-2F','InChI=1S/C23H24O5/c1-12(2)8-10-14-19(25)16(11-9-13(3)4)23-18(20(14)26)21(27)15-6-5-7-17(24)22(15)28-23/h5-9,24-26H,10-11H2,1-4H3','InChIKey=GVQOVMKBYJKZSY-UHFFFAOYSA-N','CC(C)=CCc1c(O)c(CC=C(C)C)c2oc3c(O)cccc3c(=O)c2c1O',NULL),
	(238411,0,0,NULL,'Consistent with Molecular Formula','C25H26O6',422.4768,'Dihydrocudraflavone B','7EA592284A555356-FICuS-01-40','7EA592284A555356-FICTS-01-1F','7EA592284A555356-uuuuu-01-EF','InChI=1S/C25H26O6/c1-13(2)5-7-17-23(29)21-20(30-24(17)15-8-6-14(26)11-18(15)27)12-19-16(22(21)28)9-10-25(3,4)31-19/h5-6,8,11-12,26-28H,7,9-10H2,1-4H3','InChIKey=QLIUUAVXEZLWRV-UHFFFAOYSA-N','CC(C)=CCc1c(-c2ccc(O)cc2O)oc2cc3c(c(O)c2c1=O)CCC(C)(C)O3',NULL),
	(238412,0,0,NULL,'Consistent with Molecular Formula','C23H24O6',396.439,'Gartinin','68B5BD9FB519E050-FICuS-01-6C','68B5BD9FB519E050-FICTS-01-4B','68B5BD9FB519E050-uuuuu-01-1B','InChI=1S/C23H24O6/c1-11(2)5-7-13-19(26)14(8-6-12(3)4)22-18(20(13)27)21(28)17-15(24)9-10-16(25)23(17)29-22/h5-6,9-10,24-27H,7-8H2,1-4H3','InChIKey=OJXQLGQIDIPMTE-UHFFFAOYSA-N','CC(C)=CCc1c(O)c(CC=C(C)C)c2oc3c(O)ccc(O)c3c(=O)c2c1O',NULL),
	(238413,7,0,NULL,'Consistent with Molecular Formula','C21H30O4',346.4656,'ent-11S-hydroxy-15-oxokaur-16-en-19-oic acid methyl ester','1025D2DB58536D94-FICuS-01-47','1025D2DB58536D94-FICTS-01-26','4C903AD926A3C8A4-uuuuu-01-13','InChI=1S/C21H30O4/c1-12-13-10-14(22)16-19(2)7-5-8-20(3,18(24)25-4)15(19)6-9-21(16,11-13)17(12)23/h13-16,22H,1,5-11H2,2-4H3/t13-,14+,15+,16+,19-,20-,21-/m1/s1','InChIKey=FUHHXQHMWOVSNL-IENALNPRSA-N','C=C1C(=O)C23CCC4C(C)(C(=O)OC)CCCC4(C)C2C(O)CC1C3','1'),
	(238414,6,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'ent-15-oxokaur-16-en-19-oic acid','6B0456A6F1951D0C-FICuS-01-52','6B0456A6F1951D0C-FICTS-01-31','C348A06564647AF2-uuuuu-01-F8','InChI=1S/C20H28O3/c1-12-13-5-6-15-18(2)8-4-9-19(3,17(22)23)14(18)7-10-20(15,11-13)16(12)21/h13-15H,1,4-11H2,2-3H3,(H,22,23)/t13-,14+,15+,18-,19-,20-/m1/s1','InChIKey=WQBNGXOJBVBQKP-SUIOEDAWSA-N','C=C1C(=O)C23CCC4C(C)(C(=O)O)CCCC4(C)C2CCC1C3','1'),
	(238415,1,0,NULL,'Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'4A2AAC2B86D0AA55-FICuS-01-75','4A2AAC2B86D0AA55-FICTS-01-54','342F6083C314D2CF-uuuuu-01-00','InChI=1S/C21H22O4/c1-12(2)6-5-10-21(4)11-9-14-16(25-21)8-7-15-17(14)20(24)19(23)13(3)18(15)22/h6-9,11,23H,5,10H2,1-4H3/t21-/m1/s1','InChIKey=ANFOVQITCKSNRO-OAQYLSRUSA-N','CC(C)=CCCC1(C)C=Cc2c(ccc3c2C(=O)C(O)=C(C)C3=O)O1','1'),
	(238416,1,0,NULL,'Consistent with Molecular Formula','C22H24O4',352.4292,NULL,'8EFBE0A8D029E9FE-FICuS-01-A2','8EFBE0A8D029E9FE-FICTS-01-81','CFFCDDA3279BD76A-uuuuu-01-5A','InChI=1S/C22H24O4/c1-13(2)7-6-11-22(4)12-10-15-17(26-22)9-8-16-18(15)20(24)21(25-5)14(3)19(16)23/h7-10,12H,6,11H2,1-5H3/t22-/m1/s1','InChIKey=BZLSNHDTAHMYHT-JOCHJYFZSA-N','COC1=C(C)C(=O)c2ccc3c(c2C1=O)C=CC(C)(CCC=C(C)C)O3','1'),
	(238417,1,0,NULL,'Consistent with Molecular Formula','C21H24O5',356.4176,NULL,'0C96270466D0CC37-FICuS-01-46','0C96270466D0CC37-FICTS-01-25','A65FEC8CE31FFC28-uuuuu-01-4D','InChI=1S/C21H24O5/c1-12-17(22)14-6-7-15-13(16(14)19(24)18(12)23)8-11-21(4,26-15)10-5-9-20(2,3)25/h6-8,11,23,25H,5,9-10H2,1-4H3/t21-/m1/s1','InChIKey=OFIJEJBWMQKPPA-OAQYLSRUSA-N','CC1=C(O)C(=O)c2c(ccc3c2C=CC(C)(CCCC(C)(C)O)O3)C1=O','1'),
	(238418,1,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,NULL,'36C6B6EF4E35497C-FICuS-01-74','36C6B6EF4E35497C-FICTS-01-53','9117962465CF9480-uuuuu-01-E6','InChI=1S/C22H26O5/c1-13-18(23)15-7-8-16-14(17(15)19(24)20(13)26-5)9-12-22(4,27-16)11-6-10-21(2,3)25/h7-9,12,25H,6,10-11H2,1-5H3/t22-/m1/s1','InChIKey=QGHYTDUCXIGTPD-JOCHJYFZSA-N','COC1=C(C)C(=O)c2ccc3c(c2C1=O)C=CC(C)(CCCC(C)(C)O)O3','1'),
	(238419,0,0,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'721355B27DD76232-FICuS-01-35','721355B27DD76232-FICTS-01-14','721355B27DD76232-uuuuu-01-E4','InChI=1S/C13H12O4/c1-6-7(2)13(16)9-5-11(17-3)10(14)4-8(9)12(6)15/h4-5,14H,1-3H3','InChIKey=OKQHALFWPGADEU-UHFFFAOYSA-N','COc1cc2c(cc1O)C(=O)C(C)=C(C)C2=O',NULL),
	(238420,0,1,NULL,'Consistent with Molecular Formula','C21H24O4',340.4182,NULL,'8A42906B3C31B07F-FICuS-01-50','8A42906B3C31B07F-FICTS-01-2F','FCAAC146CAC324B7-uuuuu-01-38','InChI=1S/C21H24O4/c1-12(2)6-5-7-13(3)8-9-15-17(22)11-10-16-18(15)21(25)20(24)14(4)19(16)23/h6,8,10-11,22,24H,5,7,9H2,1-4H3/b13-8+','InChIKey=XHKLLPVKSUHZSJ-MDWZMJQESA-N','CC(C)=CCC/C(C)=C/Cc1c(O)ccc2c1C(=O)C(O)=C(C)C2=O','1'),
	(238421,1,0,NULL,'Consistent with Molecular Formula','C30H24O6',480.516,NULL,'C929C9C9E3991FF9-FICuS-01-86','C929C9C9E3991FF9-FICTS-01-65','9D562F71588723D1-uuuuu-01-F4','InChI=1S/C30H24O6/c1-16(2)7-6-13-30(3)14-12-19-23(36-30)11-10-20-24(19)28(34)29(35)25(27(20)33)21-15-22(31)17-8-4-5-9-18(17)26(21)32/h4-5,7-12,14-15,35H,6,13H2,1-3H3/t30-/m1/s1','InChIKey=XZHZUJRIRJGQQH-SSEXGKCCSA-N','CC(C)=CCCC1(C)C=Cc2c(ccc3c2C(=O)C(O)=C(C2=CC(=O)c4ccccc4C2=O)C3=O)O1','1'),
	(238422,1,0,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,'Teretifolione B','8C6E6BFC07444612-FICuS-01-5A','8C6E6BFC07444612-FICTS-01-39','7942244D794769DF-uuuuu-01-FE','InChI=1S/C20H20O4/c1-12(2)5-4-9-20(3)10-8-14-17(24-20)7-6-13-15(21)11-16(22)19(23)18(13)14/h5-8,10-11,22H,4,9H2,1-3H3/t20-/m1/s1','InChIKey=LCORMMZDCPNNTG-HXUWFJFHSA-N','CC(C)=CCCC1(C)C=Cc2c(ccc3c2C(=O)C(O)=CC3=O)O1','1'),
	(238423,1,1,NULL,'Consistent with Molecular Formula','C20H36O',292.5038,NULL,'970F0BAB6A1A222A-FICuS-01-62','970F0BAB6A1A222A-FICTS-01-41','A2F9319F0B60F4B4-uuuuu-01-13','InChI=1S/C20H36O/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20(21)4-2/h2,18-21H,3,5-17H2,1H3/b19-18+/t20-/m1/s1','InChIKey=MQUXQBHHZDPZOB-LNEUUDGLSA-N','C#CC(O)/C=C/CCCCCCCCCCCCCCC','1'),
	(238424,2,0,NULL,'Consistent with Molecular Formula','C21H22O4',338.4024,'Sandwicensin','9DCB557B8AAB6322-FICuS-01-75','9DCB557B8AAB6322-FICTS-01-54','9DCB557B8AAB6322-uuuuu-01-24','InChI=1S/C21H22O4/c1-12(2)4-6-15-18(23-3)9-8-14-17-11-24-19-10-13(22)5-7-16(19)21(17)25-20(14)15/h4-5,7-10,17,21-22H,6,11H2,1-3H3','InChIKey=ZFUZIYGRFSXEIQ-UHFFFAOYSA-N','COc1ccc2c(c1CC=C(C)C)OC1c3ccc(O)cc3OCC21','1'),
	(238425,13,2,NULL,'Consistent with Molecular Formula','C50H82O15',923.1888,NULL,'2B373AB1164CEFDF-FICuS-01-7F','90578D586F178CA2-FICTS-01-36','1B93D33B9859DA87-uuuuu-01-14','InChI=1S/C50H82O15/c1-11-13-14-15-16-17-18-19-20-21-22-23-24-26-40(54)63-30-50(60)39(53)28-38(52)32(4)27-33(5)43(64-36(8)51)34(6)41(55)35(7)44(61-10)42(56)48(59)62-29-37(46(50)58)45(57)49(9)47(65-49)31(3)25-12-2/h12,25,27,31-32,34-35,37,39,42-45,47,53,56-','InChIKey=XYTVIZSDIZCKLF-NSTUYSSZSA-N','C/C=C\\C(C)C1OC1(C)C(O)C1COC(=O)C(O)C(OC)C(C)C(=O)C(C)C(OC(C)=O)/C(C)=C/C(C)C(=O)CC(O)C(O)(COC(=O)CCCCCCCCCCCCCCC)C1=O','1'),
	(238426,13,2,NULL,'Consistent with Molecular Formula','C34H52O14',684.7764,NULL,'17FF1F222A2278CC-FICuS-01-62','17FF1F222A2278CC-FICTS-01-41','A29D53914A05CAD9-uuuuu-01-13','InChI=1S/C34H52O14/c1-10-11-16(2)31-33(8,48-31)29(41)22-14-46-32(43)26(40)28(45-9)20(6)25(39)19(5)27(47-21(7)36)18(4)12-17(3)23(37)13-24(38)34(44,15-35)30(22)42/h10-12,16-17,19-20,22,24,26-29,31,35,38,40-41,44H,13-15H2,1-9H3/b11-10-,18-12+/t16-,17-,19-,20','InChIKey=CVEFOMCQNBKKRX-RLUGOZFASA-N','C/C=C\\C(C)C1OC1(C)C(O)C1COC(=O)C(O)C(OC)C(C)C(=O)C(C)C(OC(C)=O)/C(C)=C/C(C)C(=O)CC(O)C(O)(CO)C1=O','1'),
	(238427,6,0,NULL,'Consistent with Molecular Formula','C36H63N3O9',681.9084,'Enniatin C','A4C5846BFE4CD55F-FICuS-01-8E','A4C5846BFE4CD55F-FICTS-01-6D','A4C5846BFE4CD55F-uuuuu-01-3D','InChI=1S/C36H63N3O9/c1-19(2)16-25-31(40)37(13)29(23(9)10)35(44)47-27(18-21(5)6)33(42)39(15)30(24(11)12)36(45)48-26(17-20(3)4)32(41)38(14)28(22(7)8)34(43)46-25/h19-30H,16-18H2,1-15H3','InChIKey=MOIHBUDRMOLCQZ-UHFFFAOYSA-N','CC(C)CC1OC(=O)C(C(C)C)N(C)C(=O)C(CC(C)C)OC(=O)C(C(C)C)N(C)C(=O)C(CC(C)C)OC(=O)C(C(C)C)N(C)C1=O','1'),
	(238428,3,2,NULL,'Consistent with Molecular Formula','C43H58O6',670.9276,'Guttiferone B','E935B5363FDB592C-FICuS-01-6F','BB6040E166ED87C0-FICTS-01-41','4CBFF2430120F4B6-uuuuu-01-09','InChI=1S/C43H58O6/c1-27(2)13-11-15-30(7)17-19-33-26-42(23-22-31(8)16-12-14-28(3)4)38(47)36(37(46)32-18-20-34(44)35(45)25-32)39(48)43(40(42)49,41(33,9)10)24-21-29(5)6/h13-14,17-18,20-22,25,33,44-45,47H,11-12,15-16,19,23-24,26H2,1-10H3/b30-17+,31-22+/t33?,4','InChIKey=OGBLTDAGYQWRIK-MNBXSODBSA-N','CC(C)=CCC/C(C)=C/CC1CC2(C/C=C(\\C)CCC=C(C)C)C(=O)C(CC=C(C)C)(C(=O)C(C(=O)c3ccc(O)c(O)c3)=C2O)C1(C)C','1'),
	(238429,5,0,NULL,'Consistent with Molecular Formula','C43H58O6',670.9276,'Guttiferone C','8C6AC71CB06610E6-FICuS-01-61','07B44FC64552B0F1-FICTS-01-2F','893A82000B96DEC0-uuuuu-01-02','InChI=1S/C43H58O6/c1-26(2)13-12-21-41(11)33(18-15-28(5)6)25-42(24-32(30(9)10)16-14-27(3)4)38(47)36(37(46)31-17-19-34(44)35(45)23-31)39(48)43(41,40(42)49)22-20-29(7)8/h13,15,17,19-20,23,32-33,44-45,47H,3,9,12,14,16,18,21-22,24-25H2,1-2,4-8,10-11H3/t32?,33-','InChIKey=MUJKDJFPVGYQHG-WFUJRVOMSA-N','C=C(C)CCC(CC12CC(CC=C(C)C)C(C)(CCC=C(C)C)C(CC=C(C)C)(C(=O)C(C(=O)c3ccc(O)c(O)c3)=C1O)C2=O)C(=C)C','1'),
	(238430,5,0,NULL,'Consistent with Molecular Formula','C43H58O6',670.9276,'Guttiferone D','EEC8BEF1DB982EE1-FICuS-01-AE','9B67032A5681EE86-FICTS-01-30','C58F1220F7CBA8DC-uuuuu-01-33','InChI=1S/C43H58O6/c1-26(2)13-12-21-41(11)33(18-15-28(5)6)25-42(24-32(30(9)10)16-14-27(3)4)38(47)36(37(46)31-17-19-34(44)35(45)23-31)39(48)43(41,40(42)49)22-20-29(7)8/h13-15,17,19-20,23,32-33,44-45,47H,9,12,16,18,21-22,24-25H2,1-8,10-11H3/t32?,33-,41+,42-,','InChIKey=URTRUKIPQHALRT-WFUJRVOMSA-N','C=C(C)C(CC=C(C)C)CC12CC(CC=C(C)C)C(C)(CCC=C(C)C)C(CC=C(C)C)(C(=O)C(C(=O)c3ccc(O)c(O)c3)=C1O)C2=O','1'),
	(238431,4,0,NULL,'Consistent with Molecular Formula','C38H50O6',602.8094,'Guttiferone E','66683584FFA9D87E-FICuS-01-73','90BE8BB862C6759E-FICTS-01-55','DE7731F4411B473F-uuuuu-01-07','InChI=1S/C38H50O6/c1-22(2)11-13-27(25(7)8)20-37-21-28(15-12-23(3)4)36(9,10)38(35(37)44,18-17-24(5)6)34(43)31(33(37)42)32(41)26-14-16-29(39)30(40)19-26/h11-12,14,16-17,19,27-28,39-40,42H,7,13,15,18,20-21H2,1-6,8-10H3/t27-,28+,37+,38-/m1/s1','InChIKey=QDKLRKZQSOQWJQ-AKAMJVKKSA-N','C=C(C)C(CC=C(C)C)CC12CC(CC=C(C)C)C(C)(C)C(CC=C(C)C)(C(=O)C(C(=O)c3ccc(O)c(O)c3)=C1O)C2=O','1'),
	(238432,6,0,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,'Atisane diterpene','92AE997BA0FECF5B-FICuS-01-9F','92AE997BA0FECF5B-FICTS-01-7E','CFA548CF804ACF60-uuuuu-01-36','InChI=1S/C20H32O3/c1-17(2)14-5-9-19-8-4-13(20(23,11-19)12-21)10-15(19)18(14,3)7-6-16(17)22/h13-15,21,23H,4-12H2,1-3H3/t13-,14+,15-,18+,19+,20+/m0/s1','InChIKey=GFMRAAZMCOCUCY-JTZLQOMOSA-N','CC1(C)C(=O)CCC2(C)C3CC4CCC3(CCC12)CC4(O)CO','1'),
	(238433,6,0,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,'ent-16(S),17-Dihydroxykauran-3-one','47B6550887BE3B08-FICuS-01-4F','47B6550887BE3B08-FICTS-01-2E','391F37461B4C4273-uuuuu-01-E7','InChI=1S/C20H32O3/c1-17(2)14-6-9-19-10-13(20(23,11-19)12-21)4-5-15(19)18(14,3)8-7-16(17)22/h13-15,21,23H,4-12H2,1-3H3/t13-,14+,15-,18+,19-,20+/m0/s1','InChIKey=MPDUJZZNNBJFAB-NJQZYEBPSA-N','CC1(C)C(=O)CC[C@]2(C)[C@@H]1CC[C@@]13C[C@H](CC[C@H]12)[C@](O)(CO)C3','1'),
	(238434,7,0,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,'ent-3S,16S,17-trihydroxy-kauran-2-one','B6B11D75A22BFDEC-FICuS-01-8C','B6B11D75A22BFDEC-FICTS-01-6B','EE295BD3163E9E1E-uuuuu-01-2C','InChI=1S/C20H32O4/c1-17(2)14-6-7-19-8-12(20(24,10-19)11-21)4-5-15(19)18(14,3)9-13(22)16(17)23/h12,14-16,21,23-24H,4-11H2,1-3H3/t12-,14+,15-,16+,18+,19-,20+/m0/s1','InChIKey=PDTSXGBDZWSUTI-HRPFZTSVSA-N','CC1(C)[C@H](O)C(=O)C[C@]2(C)[C@@H]1CC[C@@]13C[C@H](CC[C@H]12)[C@](O)(CO)C3','1'),
	(238435,6,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'ent-3S-Hydroxy-atis-16(17)-en-1,4-dione','628DCE4571641A3C-FICuS-01-56','628DCE4571641A3C-FICTS-01-35','B62119D3A55C38CB-uuuuu-01-10','InChI=1S/C20H28O3/c1-11-9-20-6-5-14-18(2,3)17(23)13(21)10-19(14,4)15(20)7-12(11)8-16(20)22/h12,14-15,17,23H,1,5-10H2,2-4H3/t12-,14-,15+,17-,19-,20+/m1/s1','InChIKey=DSGJNNDCMDMSTM-KKVGBOLFSA-N','C=C1CC23CCC4C(C)(C)C(O)C(=O)CC4(C)C2CC1CC3=O','1'),
	(238436,20,0,NULL,'Consistent with Molecular Formula','C71H122N18O17',1499.8552,'Callipeltin A','8DE28BBD55016331-FICuS-01-52','8DE28BBD55016331-FICTS-01-31','0D18AEC9694A81D6-uuuuu-01-1C','InChI=1S/C71H122N18O17/c1-33(2)30-35(5)37(7)40(10)61(97)81-42(12)62(98)82-47(20-18-28-78-70(74)75)57(94)58(95)67(103)85-54(38(8)39(9)60(73)96)66(102)84-53-36(6)32-51(92)43(13)88(15)69(105)56(59(106-17)45-22-24-46(91)25-23-45)87-64(100)50(26-27-52(72)93)89','InChIKey=ORYRNJIGFOKKHD-IRTGMTGGSA-N','C=C1NC(CCCNC(=N)N)C(=O)NC(CC(C)C)C(=O)N(C)C(CCC(N)=O)C(=O)NC(C(OC)c2ccc(O)cc2)C(=O)N(C)C(C)C(=O)CC(C)C(NC(=O)C(NC(=O)C(O)C(O)C(CCCNC(=N)N)NC(=O)C(C)NC(=O)C(C)C(C)C(C)CC(C)C)C(C)C(C)C(N)=O)C(=O)NC1C(C)O','1'),
	(238437,2,1,NULL,'Consistent with Molecular Formula','C23H40O3',364.5672,NULL,'2AF9AD09FA15CCE9-FICuS-01-98','2AF9AD09FA15CCE9-FICTS-01-77','D2F28E4E169594B6-uuuuu-01-14','InChI=1S/C23H40O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-19-23(26)20-21(24)17-18-22(23)25/h9-10,17-18,22,25-26H,2-8,11-16,19-20H2,1H3/b10-9-/t22-,23?/m0/s1','InChIKey=ZPYABTHUTGWONW-PVKJIKESSA-N','CCCCCCCC/C=C\\CCCCCCCC1(O)CC(=O)C=CC1O','1'),
	(238438,1,1,NULL,'Consistent with Molecular Formula','C23H38O3',362.5514,'2\'-Hydroxy-lanneaquinol','89FBD838018F94DB-FICuS-01-79','89FBD838018F94DB-FICTS-01-58','59C0937F7C62160F-uuuuu-01-FF','InChI=1S/C23H38O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-21(24)18-20-19-22(25)16-17-23(20)26/h9-10,16-17,19,21,24-26H,2-8,11-15,18H2,1H3/b10-9-/t21-/m1/s1','InChIKey=SYEWMKBCQCNFPV-VFCOFNOGSA-N','CCCCCCCC/C=C\\CCCCCC(O)Cc1cc(O)ccc1O','1'),
	(238439,0,1,NULL,'Consistent with Molecular Formula','C23H38O2',346.552,'Lanneaquinol','E4D9ADA3210C9663-FICuS-01-64','E4D9ADA3210C9663-FICTS-01-43','5782489A206C3EAB-uuuuu-01-08','InChI=1S/C23H38O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-20-22(24)18-19-23(21)25/h9-10,18-20,24-25H,2-8,11-17H2,1H3/b10-9-','InChIKey=DSKIDUNBDYEEPW-KTKRTIGZSA-N','CCCCCCCC/C=C\\CCCCCCCc1cc(O)ccc1O','1'),
	(238440,3,0,NULL,'Consistent with Molecular Formula','C15H21BrO',297.2343,NULL,'818C28FB49288994-FICuS-01-52','818C28FB49288994-FICTS-01-31','ACB0CCED87144A4A-uuuuu-01-39','InChI=1S/C15H21BrO/c1-10-5-7-15(8-6-10)11(2)9-12(17)13(16)14(15,3)4/h5,7,12-13,17H,1-2,6,8-9H2,3-4H3/t12-,13-,15+/m0/s1','InChIKey=SMNXRJZEJDBZFT-KCQAQPDRSA-N','C=C1C=CC2(CC1)C(=C)CC(O)C(Br)C2(C)C','1'),
	(238441,3,1,NULL,'Consistent with Molecular Formula','C15H20Br2O',376.1304,NULL,'169B84150FB1B83B-FICuS-01-53','169B84150FB1B83B-FICTS-01-32','95A38504F9FC1AB8-uuuuu-01-1D','InChI=1S/C15H20Br2O/c1-10-8-12(18)13(17)14(2,3)15(10)6-4-11(9-16)5-7-15/h4,6,9,12-13,18H,1,5,7-8H2,2-3H3/b11-9+/t12-,13-,15+/m0/s1','InChIKey=BERVNSMGLDGYPR-BMPSDNQCSA-N','C=C1CC(O)C(Br)C(C)(C)C12C=C/C(=C\\Br)CC2','1'),
	(238442,3,1,NULL,'Consistent with Molecular Formula','C15H20Br2O',376.1304,NULL,'BE9245461BD947EC-FICuS-01-6F','BE9245461BD947EC-FICTS-01-4E','95A38504F9FC1AB8-uuuuu-01-1D','InChI=1S/C15H20Br2O/c1-10-8-12(18)13(17)14(2,3)15(10)6-4-11(9-16)5-7-15/h4,6,9,12-13,18H,1,5,7-8H2,2-3H3/b11-9-/t12-,13-,15+/m0/s1','InChIKey=BERVNSMGLDGYPR-YKCNGXFOSA-N','C=C1CC(O)C(Br)C(C)(C)C12C=C/C(=C/Br)CC2','1'),
	(238443,8,0,NULL,'Consistent with Molecular Formula','C33H41N7O5S2',679.8508,'Lissoclinamide 3','211086D4B1992796-FICuS-01-2E','211086D4B1992796-FICTS-01-0D','3A5F77B0AC7FAE4F-uuuuu-01-46','InChI=1S/C33H41N7O5S2/c1-5-17(2)25-32-37-22(16-47-32)27(41)34-18(3)31-36-23(15-46-31)28(42)35-21(14-20-10-7-6-8-11-20)33(44)40-13-9-12-24(40)30-39-26(19(4)45-30)29(43)38-25/h6-8,10-11,15,17-19,21-22,24-26H,5,9,12-14,16H2,1-4H3,(H,34,41)(H,35,42)(H,38,43)/','InChIKey=MXZCBFXSFNFJTR-CHSPPEIKSA-N','CCC(C)C1NC(=O)C2N=C(OC2C)C2CCCN2C(=O)C(Cc2ccccc2)NC(=O)c2csc(n2)C(C)NC(=O)C2CSC1=N2','1'),
	(238444,9,0,NULL,'Consistent with Molecular Formula','C38H48N8O6S2',776.9672,'Patellamide B','37AB8FE0FC1E0308-FICuS-01-71','37AB8FE0FC1E0308-FICTS-01-50','0056E72F69929C3D-uuuuu-01-02','InChI=1S/C38H48N8O6S2/c1-8-19(4)28-36-46-30(22(7)52-36)34(50)41-25(15-23-12-10-9-11-13-23)38-43-26(17-54-38)31(47)40-24(14-18(2)3)35-45-29(21(6)51-35)33(49)39-20(5)37-42-27(16-53-37)32(48)44-28/h9-13,16-22,24-25,28-30H,8,14-15H2,1-7H3,(H,39,49)(H,40,47)(H','InChIKey=FDAPKNJHIHKHDM-FGHJXDJZSA-N','CCC(C)C1NC(=O)c2csc(n2)C(C)NC(=O)C2N=C(OC2C)C(CC(C)C)NC(=O)c2csc(n2)C(Cc2ccccc2)NC(=O)C2N=C1OC2C','1'),
	(238445,7,0,NULL,'Consistent with Molecular Formula','C37H46N8O6S2',762.9404,'Patellamide F','3D04479D8586CA83-FICuS-01-54','3D04479D8586CA83-FICTS-01-33','D84F225B2C036720-uuuuu-01-EE','InChI=1S/C37H46N8O6S2/c1-17(2)26-34-39-23(14-50-34)30(46)38-22(13-21-11-9-8-10-12-21)36-40-24(15-52-36)31(47)43-27(18(3)4)35-45-29(20(7)51-35)33(49)44-28(19(5)6)37-41-25(16-53-37)32(48)42-26/h8-12,15-20,22-23,26-29H,13-14H2,1-7H3,(H,38,46)(H,42,48)(H,43,4','InChIKey=DIJMIACMPAVWLR-HJXMHUEUSA-N','CC(C)C1NC(=O)c2csc(n2)C(C(C)C)NC(=O)C2N=C(OC2C)C(C(C)C)NC(=O)c2csc(n2)C(Cc2ccccc2)NC(=O)C2COC1=N2','1'),
	(238446,2,0,NULL,'Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'AA1793363780471E-FICuS-01-39','AA1793363780471E-FICTS-01-18','500BA9C035CE38B6-uuuuu-01-0D','InChI=1S/C7H13NO3/c1-8(2)7(10)6-3-5(9)4-11-6/h5-6,9H,3-4H2,1-2H3/t5-,6+/m1/s1','InChIKey=POUNVCIOKXLIDS-RITPCOANSA-N','CN(C)C(=O)C1CC(O)CO1','1'),
	(238447,5,2,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,'Bershacolone','D85C7635C875B25C-FICuS-01-63','007FFA7B2EA8A23B-FICTS-01-5B','5C6D1C5C8055D5AC-uuuuu-01-23','InChI=1S/C20H30O3/c1-12-5-6-18-14(3)9-16(18)8-13(2)17(11-21)10-15(4)20(23)19(22)7-12/h7,9-10,13,16-18,20-21,23H,5-6,8,11H2,1-4H3/b12-7+,15-10+/t13-,16?,17-,18?,20+/m1/s1','InChIKey=QQYQHZUMKAJTAA-FYNSALIWSA-N','CC1=CC2CC(C)C(CO)/C=C(\\C)C(O)C(=O)/C=C(\\C)CCC12','1'),
	(238448,3,3,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'Koumbalone A','0D320538EC1C98A6-FICuS-01-54','9B59E41AEB8EB952-FICTS-01-60','E7AC9786ED5D6DF6-uuuuu-01-4C','InChI=1S/C20H28O3/c1-12-6-8-15-16(20(15,4)5)11-14(3)17(21)9-7-13(2)19(23)18(22)10-12/h7,10-11,15-16,19,23H,6,8-9H2,1-5H3/b12-10-,13-7+,14-11+/t15-,16+,19-/m1/s1','InChIKey=YHGZVLAKJHCQTC-FNATTYBVSA-N','C/C1=C/C(=O)C(O)/C(C)=C/CC(=O)/C(C)=C/C2C(CC1)C2(C)C','1'),
	(238449,3,3,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'Koumbalone B','A2869E6DD527AA16-FICuS-01-6B','94EBE9A52FB1C89C-FICTS-01-70','E7AC9786ED5D6DF6-uuuuu-01-4C','InChI=1S/C20H28O3/c1-12-6-8-15-16(20(15,4)5)11-14(3)17(21)9-7-13(2)19(23)18(22)10-12/h7,10-11,15-16,19,23H,6,8-9H2,1-5H3/b12-10+,13-7+,14-11+','InChIKey=YHGZVLAKJHCQTC-ZMCWDFHKSA-N','C/C1=C\\C(=O)C(O)/C(C)=C/CC(=O)/C(C)=C/C2C(CC1)C2(C)C','1'),
	(238450,1,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,'Minquartynoic acid','97B280405BC0EB7E-FICuS-01-64','97B280405BC0EB7E-FICTS-01-43','97B280405BC0EB7E-uuuuu-01-13','InChI=1S/C18H20O3/c1-17(19)15-13-11-9-7-5-3-2-4-6-8-10-12-14-16-18(20)21/h17,19H,4,6,8,10,12,14,16H2,1H3,(H,20,21)','InChIKey=MTWGWIOCIREVRF-UHFFFAOYSA-N','CC(O)C#CC#CC#CC#CCCCCCCCC(=O)O','1'),
	(238451,1,0,NULL,'Consistent with Molecular Formula','C10H16BrCl',251.5934,NULL,'D4B59EA4A3E2A6EB-FICuS-01-92','D4B59EA4A3E2A6EB-FICTS-01-71','D4B59EA4A3E2A6EB-uuuuu-01-41','InChI=1S/C10H16BrCl/c1-4-10(12,8-11)7-5-6-9(2)3/h4,6H,1,5,7-8H2,2-3H3','InChIKey=AXQZHNCLKGWAAS-UHFFFAOYSA-N','C=CC(Cl)(CBr)CCC=C(C)C','1'),
	(238452,0,1,NULL,'Consistent with Molecular Formula','C10H14BrCl',249.5776,NULL,'F47D7A5FD1C54C1E-FICuS-01-89','F47D7A5FD1C54C1E-FICTS-01-68','C1B7F45A5BE99D3B-uuuuu-01-3A','InChI=1S/C10H14BrCl/c1-8(2)5-4-6-10(7-11)9(3)12/h5,7H,3-4,6H2,1-2H3/b10-7-','InChIKey=DZHVYBHDGBQWNN-YFHOEESVSA-N','C=C(Cl)/C(=C\\Br)CCC=C(C)C','1'),
	(238453,3,1,NULL,'Consistent with Molecular Formula','C10H14BrCl3',320.4836,NULL,'A87FAEEFA710FDD4-FICuS-01-A9','A87FAEEFA710FDD4-FICTS-01-88','B96E21D8045C708A-uuuuu-01-07','InChI=1S/C10H14BrCl3/c1-10(2)8(13)5-7(11)6(3-4-12)9(10)14/h3,7-9H,4-5H2,1-2H3/b6-3+','InChIKey=LYWCAYROTMXQAJ-ZZXKWVIFSA-N','CC1(C)C(Cl)CC(Br)/C(=C\\CCl)C1Cl','1'),
	(238454,2,0,NULL,'Consistent with Molecular Formula','C10H14BrCl',249.5776,NULL,'C84CEAA75CB9F4BA-FICuS-01-A7','C84CEAA75CB9F4BA-FICTS-01-86','C84CEAA75CB9F4BA-uuuuu-01-56','InChI=1S/C10H14BrCl/c1-4-7-5-6-8(11)10(2,3)9(7)12/h4-5,8-9H,1,6H2,2-3H3','InChIKey=OJGKICRNORIFDM-UHFFFAOYSA-N','C=CC1=CCC(Br)C(C)(C)C1Cl','1'),
	(238455,2,0,NULL,'Consistent with Molecular Formula','C10H16Br2Cl2',366.9504,'2-Dechlorohalomon','816DA7FB6621EF28-FICuS-01-6E','816DA7FB6621EF28-FICTS-01-4D','E668EA2A4F35C05D-uuuuu-01-26','InChI=1S/C10H16Br2Cl2/c1-4-10(14,7-11)6-5-8(12)9(2,3)13/h4,8H,1,5-7H2,2-3H3/t8-,10-/m1/s1','InChIKey=OGRGXGGBTRUIDS-PSASIEDQSA-N','C=CC(Cl)(CBr)CCC(Br)C(C)(C)Cl','1'),
	(238456,1,1,NULL,'Consistent with Molecular Formula','C21H30O2',314.4668,'4-Nerolidylcatechol','9782A1370137C1C3-FICuS-01-32','9782A1370137C1C3-FICTS-01-11','A20ED88817933C8F-uuuuu-01-12','InChI=1S/C21H30O2/c1-6-21(5,18-12-13-19(22)20(23)15-18)14-8-11-17(4)10-7-9-16(2)3/h6,9,11-13,15,22-23H,1,7-8,10,14H2,2-5H3/b17-11+','InChIKey=ZBZZDHDWRSFLAY-GZTJUZNOSA-N','C=CC(C)(CC/C=C(\\C)CCC=C(C)C)c1ccc(O)c(O)c1','1'),
	(238457,0,4,NULL,'Consistent with Molecular Formula','C31H46O5S',530.7614,NULL,'8C3518779D6F243A-FICuS-01-54','4D83A7D1D391C4AD-FICTS-01-53','FC89E3B4B3CD9620-uuuuu-01-2B','InChI=1S/C31H46O5S/c1-24(2)11-7-12-25(3)13-8-14-26(4)15-9-16-27(5)17-10-18-28(6)19-20-29-23-30(32)21-22-31(29)36-37(33,34)35/h11,13,15,17,19,21-23,32H,7-10,12,14,16,18,20H2,1-6H3,(H,33,34,35)/b25-13+,26-15+,27-17+,28-19+','InChIKey=COEOTVOJRPKUKO-QMAWHTDNSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CC/C(C)=C/CC/C(C)=C/Cc1cc(O)ccc1OS(=O)(=O)O','1'),
	(238458,4,5,NULL,'Consistent with Molecular Formula','C31H42O4',478.6704,'Stelletin E','2B1006040AD0461A-FICuS-01-27','2B1006040AD0461A-FICTS-01-06','0D7B359AC10C5928-uuuuu-01-04','InChI=1S/C31H42O4/c1-19(16-20(2)17-22(4)28(34)35)10-9-11-21(3)27-23(32)18-25-30(7)15-13-26(33)29(5,6)24(30)12-14-31(25,27)8/h9-11,16-17,24-25H,12-15,18H2,1-8H3,(H,34,35)/b11-9+,19-10+,20-16+,22-17+,27-21+/t24?,25-,30-,31-/m0/s1','InChIKey=YDOWKNWBJSWRBO-LITYLGRSSA-N','CC(/C=C/C=C(C)/C=C(C)/C=C(\\C)C(=O)O)=C1/C(=O)CC2C1(C)CCC1C(C)(C)C(=O)CCC12C','1'),
	(238459,4,0,NULL,'Consistent with Molecular Formula','C38H50O6',602.8094,'Guttiferone A','8A5A1D90EB6FA9F1-FICuS-01-88','B315190162B61316-FICTS-01-F7','12083BA9EEAE15C4-uuuuu-01-1D','InChI=1S/C38H50O6/c1-23(2)11-10-18-36(9)28(14-12-24(3)4)22-37(19-16-25(5)6)33(42)31(32(41)27-13-15-29(39)30(40)21-27)34(43)38(36,35(37)44)20-17-26(7)8/h11-13,15-17,21,28,39-40,42H,10,14,18-20,22H2,1-9H3/t28-,36+,37-,38+/m0/s1','InChIKey=QKKRBNPMUBNTPA-GHCWVHGPSA-N','CC(C)=CCCC1(C)C(CC=C(C)C)CC2(CC=C(C)C)C(=O)C1(CC=C(C)C)C(=O)C(C(=O)c1ccc(O)c(O)c1)=C2O','1'),
	(238460,13,0,NULL,'Consistent with Molecular Formula','C32H48O9',576.7258,'2\'-Acetylneriifolin','75B3B5AEDD1CA438-FICuS-01-81','75B3B5AEDD1CA438-FICTS-01-60','D69AAFB327FB7458-uuuuu-01-2F','InChI=1S/C32H48O9/c1-17-26(35)27(37-5)28(40-18(2)33)29(39-17)41-21-8-11-30(3)20(15-21)6-7-24-23(30)9-12-31(4)22(10-13-32(24,31)36)19-14-25(34)38-16-19/h14,17,20-24,26-29,35-36H,6-13,15-16H2,1-5H3/t17?,20-,21+,22-,23+,24-,26?,27?,28?,29?,30+,31-,32+/m1/s1','InChIKey=UYQMTWMXBKEHJQ-ZDFNPIMWSA-N','COC1C(O)C(C)OC(OC2CCC3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)CCC43O)C2)C1OC(C)=O','1'),
	(238461,13,0,NULL,'Consistent with Molecular Formula','C30H46O8',534.6886,'3\'-O-Methyl-evomonoside','C5D160B27A102B69-FICuS-01-4A','C5D160B27A102B69-FICTS-01-29','CF3DCD344B417313-uuuuu-01-0D','InChI=1S/C30H46O8/c1-16-24(32)26(35-4)25(33)27(37-16)38-19-7-10-28(2)18(14-19)5-6-22-21(28)8-11-29(3)20(9-12-30(22,29)34)17-13-23(31)36-15-17/h13,16,18-22,24-27,32-34H,5-12,14-15H2,1-4H3/t16?,18-,19+,20-,21+,22-,24?,25?,26?,27?,28+,29-,30+/m1/s1','InChIKey=VPUNMTHWNSJUOG-VZCPFXLZSA-N','COC1C(O)C(C)OC(OC2CCC3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)CCC43O)C2)C1O','1'),
	(238462,13,3,NULL,'Consistent with Molecular Formula','C51H72N4O16',997.147,'Mycalolide C','8F869068A9CB20C5-FICuS-01-63','8F869068A9CB20C5-FICTS-01-42','33376EE333BF867C-uuuuu-01-0F','InChI=1S/C51H72N4O16/c1-29(19-20-42(71-51(61)34(6)62-9)33(5)47(69-35(7)57)30(2)21-22-55(8)28-56)43(64-11)24-44-32(4)41(63-10)17-14-18-45-52-38(26-66-45)49-54-39(27-68-49)50-53-37(25-67-50)48(65-12)31(3)40(59)16-13-15-36(58)23-46(60)70-44/h13-14,16,18,21-2','InChIKey=IQWXGENIKCGPFN-UVCNUILMSA-N','COC(C)C(=O)OC(CCC(C)C(CC1OC(=O)CC(O)C/C=C/C(=O)C(C)C(OC)c2coc(n2)-c2coc(n2)-c2coc(n2)/C=C/CC(OC)C1C)OC)C(C)C(OC(C)=O)C(C)/C=C/N(C)C=O','1'),
	(238463,12,3,NULL,'Consistent with Molecular Formula','C50H72N4O17',1001.1354,'Mycalolide D','CDDD968338F5602B-FICuS-01-70','CDDD968338F5602B-FICTS-01-4F','9408CED09903D596-uuuuu-01-04','InChI=1S/C50H72N4O17/c1-29(18-19-40(71-50(62)43(66-11)27-63-8)33(5)46(69-34(6)56)30(2)20-21-54(7)28-55)41(65-10)24-42-32(4)39(64-9)16-13-17-44-51-38(26-67-44)49-52-37(25-68-49)48(61)53-47(60)31(3)22-35(57)14-12-15-36(58)23-45(59)70-42/h12-14,17,20-21,25-2','InChIKey=RMIFGCVKTYZXIP-JXFAGSJASA-N','COCC(OC)C(=O)OC(CCC(C)C(CC1OC(=O)CC(O)C/C=C/C(=O)CC(C)C(=O)NC(=O)c2coc(n2)-c2coc(n2)/C=C/CC(OC)C1C)OC)C(C)C(OC(C)=O)C(C)/C=C/N(C)C=O','1'),
	(238464,10,3,NULL,'Consistent with Molecular Formula','C46H62N4O13',879.0148,'Mycalolide E','A21928AA5D8D0131-FICuS-01-4A','A21928AA5D8D0131-FICTS-01-29','73E27650BA274E0B-uuuuu-01-00','InChI=1S/C46H62N4O13/c1-27(18-19-38(55)30(4)40(62-32(6)52)16-12-20-50(7)26-51)41(58-9)22-42-31(5)39(57-8)15-11-17-43-47-35(24-59-43)45-49-36(25-61-45)46-48-34(23-60-46)28(2)29(3)37(54)14-10-13-33(53)21-44(56)63-42/h10-12,14,17,20,23-31,33,39-42,53H,13,15-','InChIKey=AYOGIHKVVWVQDX-VNZFYZSOSA-N','COC(CC1OC(=O)CC(O)C/C=C/C(=O)C(C)C(C)c2coc(n2)-c2coc(n2)-c2coc(n2)/C=C/CC(OC)C1C)C(C)CCC(=O)C(C)C(C/C=C/N(C)C=O)OC(C)=O','1'),
	(238465,7,0,NULL,'Consistent with Molecular Formula','C22H30O5',374.476,'Xylopinic acid','3090DFEC296B1946-FICuS-01-5C','3090DFEC296B1946-FICTS-01-3B','EBA95C8C251B6C1F-uuuuu-01-34','InChI=1S/C22H30O5/c1-12-14-6-7-15-20(3)8-5-9-21(4,19(25)26)16(20)10-17(27-13(2)23)22(15,11-14)18(12)24/h14-17H,1,5-11H2,2-4H3,(H,25,26)/t14-,15+,16+,17+,20+,21-,22-/m1/s1','InChIKey=RUHZHLBOQLNVIX-DPAMAIROSA-N','C=C1C(=O)C23CC1CCC2C1(C)CCCC(C)(C(=O)O)C1CC3OC(C)=O','1'),
	(238466,2,2,NULL,'Consistent with Molecular Formula','C32H46O3',478.7136,'Triangulyne A','AE3CB7D116A617B9-FICuS-01-72','AE3CB7D116A617B9-FICTS-01-51','61F0F354EE212739-uuuuu-01-F7','InChI=1S/C32H46O3/c1-2-31(34)27-23-19-16-14-12-10-8-6-4-3-5-7-9-11-13-15-17-20-24-28-32(35)29-25-21-18-22-26-30-33/h1,7,9,23,27,31-35H,3-6,8,10-17,19-20,24,28,30H2/b9-7-,27-23+/t31-,32-/m0/s1','InChIKey=QTLSWJYHGFEXNL-FFUIAIKSSA-N','C#CC(O)/C=C/CCCCCCCCCC/C=C\\CCCCCCCC(O)C#CC#CC#CCO','1'),
	(238467,2,2,NULL,'Consistent with Molecular Formula','C33H48O3',492.7404,'Triangulyne B','336464AFBC3CD5D9-FICuS-01-79','336464AFBC3CD5D9-FICTS-01-58','D45FE214421FFA1E-uuuuu-01-1F','InChI=1S/C33H48O3/c1-2-32(35)28-24-20-17-15-13-11-9-7-5-3-4-6-8-10-12-14-16-18-21-25-29-33(36)30-26-22-19-23-27-31-34/h1,6,8,24,28,32-36H,3-5,7,9-18,20-21,25,29,31H2/b8-6-,28-24+/t32-,33-/m0/s1','InChIKey=OWUBELJGCSVHLJ-TUEHXAPJSA-N','C#CC(O)/C=C/CCCCCCCCCC/C=C\\CCCCCCCCC(O)C#CC#CC#CCO','1'),
	(238468,2,2,NULL,'Consistent with Molecular Formula','C31H44O3',464.6868,'Triangulyne C','CBF4300798FEC68C-FICuS-01-80','CBF4300798FEC68C-FICTS-01-5F','77D146DBCF01EC34-uuuuu-01-22','InChI=1S/C31H44O3/c1-2-30(33)26-22-18-15-13-11-9-7-5-3-4-6-8-10-12-14-16-19-23-27-31(34)28-24-20-17-21-25-29-32/h1,4,6,22,26,30-34H,3,5,7-16,18-19,23,27,29H2/b6-4-,26-22+/t30-,31-/m0/s1','InChIKey=RYOORYDDTFATPC-XOERQBCYSA-N','C#CC(O)/C=C/CCCCCCCC/C=C\\CCCCCCCCC(O)C#CC#CC#CCO','1'),
	(238469,2,2,NULL,'Consistent with Molecular Formula','C41H64O3',604.9548,'Triangulyne D','432663F954A65B80-FICuS-01-3D','432663F954A65B80-FICTS-01-1C','387060A8E7BE6D4A-uuuuu-01-19','InChI=1S/C41H64O3/c1-2-40(43)36-32-28-25-23-21-19-17-15-13-11-9-7-5-3-4-6-8-10-12-14-16-18-20-22-24-26-29-33-37-41(44)38-34-30-27-31-35-39-42/h1,3-4,32,36,40-44H,5-26,28-29,33,37,39H2/b4-3-,36-32+/t40-,41-/m0/s1','InChIKey=WYHSSCOYSRHYHR-SRKUOHHISA-N','C#CC(O)/C=C/CCCCCCCCCCCC/C=C\\CCCCCCCCCCCCCCC(O)C#CC#CC#CCO','1'),
	(238470,2,2,NULL,'Consistent with Molecular Formula','C32H42O3',474.682,'Triangulyne E','04E087597D649CFE-FICuS-01-69','04E087597D649CFE-FICTS-01-48','0AB3D785CDE970A9-uuuuu-01-2A','InChI=1S/C32H42O3/c1-2-31(34)27-23-19-16-14-12-10-8-6-4-3-5-7-9-11-13-15-17-20-24-28-32(35)29-25-21-18-22-26-30-33/h1,5,7,23,27,31-35H,3-4,6,8,10,12-17,19-20,24,28,30H2/b7-5-,27-23+/t31-,32-/m0/s1','InChIKey=CVOHSXPVNKSLMG-HGMDRNRHSA-N','C#CC(O)/C=C/CCCCCCCCC/C=C\\C#CCCCCCCC(O)C#CC#CC#CCO','1'),
	(238471,2,2,NULL,'Consistent with Molecular Formula','C34H46O3',502.7356,'Triangulyne F','85A5FEF5F19DE968-FICuS-01-90','85A5FEF5F19DE968-FICTS-01-6F','D3BBE24BD7F4FABE-uuuuu-01-61','InChI=1S/C34H46O3/c1-2-33(36)29-25-21-18-16-14-12-10-8-6-4-3-5-7-9-11-13-15-17-19-22-26-30-34(37)31-27-23-20-24-28-32-35/h1,3,5,25,29,33-37H,4,6,8,10-19,21-22,26,30,32H2/b5-3-,29-25+/t33-,34-/m0/s1','InChIKey=JCNUILFNAPAXSL-LWJQYYSHSA-N','C#CC(O)/C=C/CCCCCCCCC/C=C\\C#CCCCCCCCCC(O)C#CC#CC#CCO','1'),
	(238472,1,2,NULL,'Consistent with Molecular Formula','C34H46O2',486.7362,'Triangulyne G','1E86949EA4076BA8-FICuS-01-63','1E86949EA4076BA8-FICTS-01-42','37EEDCA579C27676-uuuuu-01-26','InChI=1S/C34H46O2/c1-2-34(36)32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35/h1,8,10,30,32,34-36H,3,5,7,9,11-20,22,24,26,28,33H2/b10-8-,32-30+/t34-/m0/s1','InChIKey=OURGQUMQIFPFJQ-DNEWNMTGSA-N','C#CC(O)/C=C/CCCCCCCCC/C=C\\C#CCCCCCCCCCC#CC#CC#CCO','1'),
	(238473,2,2,NULL,'Consistent with Molecular Formula','C35H52O3',520.794,'Triangulyne H','933CACB4904F17ED-FICuS-01-77','933CACB4904F17ED-FICTS-01-56','FF13638184262907-uuuuu-01-DE','InChI=1S/C35H52O3/c1-2-3-29-34(37)30-25-21-18-16-14-12-10-8-6-4-5-7-9-11-13-15-17-19-22-26-31-35(38)32-27-23-20-24-28-33-36/h1,3-4,6,29,34-38H,5,7-19,21-22,25-26,30-31,33H2/b6-4-,29-3-/t34-,35-/m0/s1','InChIKey=KGKIYBOLZPAAIJ-PTNKQGSWSA-N','C#C/C=C\\C(O)CCCCCCCCC/C=C\\CCCCCCCCCCCC(O)C#CC#CC#CCO','1'),
	(238474,1,3,NULL,'Consistent with Molecular Formula','C33H52O3',496.772,'Triangulynic acid','ED3D272C363E46AC-FICuS-01-74','ED3D272C363E46AC-FICTS-01-53','97CC397277F80A20-uuuuu-01-00','InChI=1S/C33H52O3/c1-2-32(34)30-28-26-24-22-20-18-16-14-12-10-8-6-4-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33(35)36/h1,3,5,25,27-28,30,32,34H,4,6-24,26H2,(H,35,36)/b5-3-,27-25-,30-28+','InChIKey=UCUHATMHJUEPHQ-MCQICNLBSA-N','C#CC(O)/C=C/CCCCCCCCCCCC/C=C\\CCCCCCCCC/C=C\\C#CC(=O)O','1'),
	(238475,1,0,NULL,'No Comparision - no Molecular Formula','C4H7?3NO4',133.1036,NULL,'89443D5FB4ED0D20-FICuS-01-67','89443D5FB4ED0D20-FICTS-01-46','89443D5FB4ED0D20-uuuuu-01-16','InChI=1S/C3H6NO2.CHO2/c4-3(1-5)2-6;2-1-3/h3,5H,1,4H2;(H,2,3)','InChIKey=BFELHXPMZVNFST-UHFFFAOYSA-N','*.*C(=O)C(N)CO.*C(=O)O','1'),
	(238476,2,0,NULL,'No Comparision - no Molecular Formula','C12H24?4N3O2',242.3405,NULL,'679488805E9A475C-FICuS-01-50','679488805E9A475C-FICTS-01-2F','679488805E9A475C-uuuuu-01-FF','InChI=1S/C12H24N3O2/c1-9(2)11(8-16)15-12(17)10(14-3)6-4-5-7-13/h9-11,14H,4-7,13H2,1-3H3,(H,15,17)','InChIKey=HYTHDVQXNDJFFD-UHFFFAOYSA-N','*.*.*.*C(=O)C(NC(=O)C(CCCCN)NC)C(C)C','1'),
	(238477,2,0,NULL,'No Comparision - no Molecular Formula','C13H25?4N2O2',241.3527,'Circulin B','8E70D2DC9C5F774D-FICuS-01-85','8E70D2DC9C5F774D-FICTS-01-64','8E70D2DC9C5F774D-uuuuu-01-34','InChI=1S/C13H25N2O2/c1-9(2)6-11(8-16)15-13(17)12(14-5)7-10(3)4/h9-12,14H,6-7H2,1-5H3,(H,15,17)','InChIKey=NTGDCCOFPVLICE-UHFFFAOYSA-N','*.*.*.*C(=O)C(CC(C)C)NC(=O)C(CC(C)C)NC','1'),
	(238478,1,0,NULL,'No Comparision - no Molecular Formula','C7H12?4N3O3',186.1901,'Circulin C','C091D3A3543B2016-FICuS-01-36','C091D3A3543B2016-FICTS-01-15','C091D3A3543B2016-uuuuu-01-E5','InChI=1S/C7H12N3O3/c1-9-5(4-6(8)12)7(13)10-2-3-11/h5,9H,2,4H2,1H3,(H2,8,12)(H,10,13)','InChIKey=RYBWHYYFSPURHA-UHFFFAOYSA-N','*.*.*.*C(=O)CNC(=O)C(CC(N)=O)NC','1'),
	(238479,3,0,NULL,'No Comparision - no Molecular Formula','C13H26?4N3O2',256.3673,'Circulin D','D41DB3489F76538F-FICuS-01-67','D41DB3489F76538F-FICTS-01-46','D41DB3489F76538F-uuuuu-01-16','InChI=1S/C13H26N3O2/c1-4-10(2)12(9-17)16-13(18)11(15-3)7-5-6-8-14/h10-12,15H,4-8,14H2,1-3H3,(H,16,18)','InChIKey=KXJVOJIWSZRILL-UHFFFAOYSA-N','*.*.*.*C(=O)C(NC(=O)C(CCCCN)NC)C(C)CC','1'),
	(238480,2,0,NULL,'No Comparision - no Molecular Formula','C11H20?4N3O4',258.2967,'Circulin E','AEA392A3EA31B457-FICuS-01-6C','AEA392A3EA31B457-FICTS-01-4B','AEA392A3EA31B457-uuuuu-01-1B','InChI=1S/C11H20N3O4/c1-13-9(6-10(16)17)11(18)14-8(7-15)4-2-3-5-12/h8-9,13H,2-6,12H2,1H3,(H,14,18)(H,16,17)','InChIKey=XTXDLAQZVIDTOD-UHFFFAOYSA-N','*.*.*.*C(=O)C(CCCCN)NC(=O)C(CC(=O)O)NC','1'),
	(238481,2,0,NULL,'No Comparision - no Molecular Formula','C10H20?4N5O2',242.3003,'Circulin F','EF5E43C14057B90B-FICuS-01-64','EF5E43C14057B90B-FICTS-01-43','EF5E43C14057B90B-uuuuu-01-13','InChI=1S/C10H20N5O2/c1-7(6-16)15-9(17)8(13-2)4-3-5-14-10(11)12/h7-8,13H,3-5H2,1-2H3,(H,15,17)(H4,11,12,14)','InChIKey=FZCXJLITFVZWOL-UHFFFAOYSA-N','*.*.*.*C(=O)C(C)NC(=O)C(CCCNC(=N)N)NC','1'),
	(238482,1,0,NULL,'No Comparision - no Molecular Formula','C5H10?4NO3',132.1389,'Niphatevirin','0D2EB17DC0BBA955-FICuS-01-7B','0D2EB17DC0BBA955-FICTS-01-5A','0D2EB17DC0BBA955-uuuuu-01-2A','InChI=1S/C3H6NO.C2H4O2/c1-3(4)2-5;1-2(3)4/h3H,4H2,1H3;1H3,(H,3,4)','InChIKey=ZYNPMLHEYURPMX-UHFFFAOYSA-N','*.*.*.*C(=O)C(C)N.CC(=O)O','1'),
	(238483,1,0,NULL,'No Comparision - no Molecular Formula','C5H10?6NO3',132.1389,'Tethya Protease Inhibitor','0D2EB17DC0BBA955-FICuS-01-7B','0D2EB17DC0BBA955-FICTS-01-5A','0D2EB17DC0BBA955-uuuuu-01-2A','InChI=1S/C3H6NO.C2H4O2/c1-3(4)2-5;1-2(3)4/h3H,4H2,1H3;1H3,(H,3,4)','InChIKey=ZYNPMLHEYURPMX-UHFFFAOYSA-N','*.*.*.*.*.*C(=O)C(C)N.CC(=O)O','1'),
	(238484,1,0,'106094-83-1','Consistent with Molecular Formula','C15H20Cl2N2O2',331.2412,NULL,'37705122D3F676C4-FICuS-01-39','37705122D3F676C4-FICTS-01-18','37705122D3F676C4-uuuuu-01-E8','InChI=1S/C15H20Cl2N2O2/c16-5-7-19(8-6-17)13-2-1-11-3-4-15(18,14(20)21)10-12(11)9-13/h1-2,9H,3-8,10,18H2,(H,20,21)','InChIKey=YHWFDBWKAOPRRT-UHFFFAOYSA-N','NC1(C(=O)O)CCc2ccc(N(CCCl)CCCl)cc2C1','1'),
	(238485,0,0,NULL,'Consistent with Molecular Formula','C16H12N6O5',368.308,NULL,'B7D5CFCB10562B09-FICuS-01-70','29710C9894C836C7-FICTS-01-28','B7D5CFCB10562B09-uuuuu-01-1F','InChI=1S/C16H12N6O5/c1-26-12-6-13(27-2)20-16(19-12)21-14(18)11(7-17)9-4-3-8(22(24)25)5-10(9)15(21)23/h3-6H,18H2,1-2H3','InChIKey=WVODFXFFMSUIFX-UHFFFAOYSA-N','COc1cc(OC)nc(-n2c(N)c(C#N)c3ccc([N+](=O)[O-])cc3c2=O)n1',NULL),
	(238486,1,0,NULL,'Consistent with Molecular Formula','C17H12N4O4',336.3062,NULL,'370D99BA97899C18-FICuS-01-60','370D99BA97899C18-FICTS-01-3F','5C0FDE5B52700D71-uuuuu-01-0E','InChI=1S/C17H12N4O4/c1-20-15-5-3-2-4-13(15)19-17(20)12(9-18)16(23)11-8-10(22)6-7-14(11)21(24)25/h2-8,12,22H,1H3/t12-/m1/s1','InChIKey=UYPHAMKUENKBMJ-GFCCVEGCSA-N','Cn1c(C(C#N)C(=O)c2cc(O)ccc2[N+](=O)[O-])nc2ccccc21','1'),
	(238487,1,0,NULL,'Consistent with Molecular Formula','C16H9FN2OS',296.3183,NULL,'9FE0A6985EC3286F-FICuS-01-79','9FE0A6985EC3286F-FICTS-01-58','7590C601BC0C95E1-uuuuu-01-01','InChI=1S/C16H9FN2OS/c17-12-6-2-1-5-10(12)15(20)11(9-18)16-19-13-7-3-4-8-14(13)21-16/h1-8,11H/t11-/m1/s1','InChIKey=CKUAREVUADKYDU-LLVKDONJSA-N','N#CC(C(=O)c1ccccc1F)c1nc2ccccc2s1','1'),
	(238488,0,0,NULL,'Consistent with Molecular Formula','C22H15N3O5',401.3776,NULL,'7B3AF74F27FC470A-FICuS-01-79','A218C0A7EDEF180B-FICTS-01-5C','7B3AF74F27FC470A-uuuuu-01-28','InChI=1S/C22H15N3O5/c23-20-19(13-5-2-1-3-6-13)17-10-9-16(25(29)30)12-18(17)21(26)24(20)15-8-4-7-14(11-15)22(27)28/h1-12H,23H2,(H,27,28)','InChIKey=ITUFEOCGTCCKPM-UHFFFAOYSA-N','Nc1c(-c2ccccc2)c2ccc([N+](=O)[O-])cc2c(=O)n1-c1cccc(C(=O)O)c1',NULL),
	(238489,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O6',431.4038,NULL,'F9EA07D2E1E6E414-FICuS-01-78','A245AB4563D57E43-FICTS-01-33','F9EA07D2E1E6E414-uuuuu-01-27','InChI=1S/C23H17N3O6/c1-32-17-8-5-13(6-9-17)20-18-10-7-16(26(30)31)12-19(18)22(27)25(21(20)24)15-4-2-3-14(11-15)23(28)29/h2-12H,24H2,1H3,(H,28,29)','InChIKey=KRUIPIICEHGIGJ-UHFFFAOYSA-N','COc1ccc(-c2c(N)n(-c3cccc(C(=O)O)c3)c(=O)c3cc([N+](=O)[O-])ccc23)cc1',NULL),
	(238490,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O6',447.4464,NULL,'FB411931D83C4E27-FICuS-01-56','7EE2D3E8DC52CD3B-FICTS-01-77','FB411931D83C4E27-uuuuu-01-05','InChI=1S/C24H21N3O6/c1-31-17-7-4-14(5-8-17)22-20-9-6-15(27(29)30)12-21(20)24(28)26(23(22)25)16-10-18(32-2)13-19(11-16)33-3/h4-13H,25H2,1-3H3','InChIKey=JRUNGKHANWHDCH-UHFFFAOYSA-N','COc1ccc(-c2c(N)n(-c3cc(OC)cc(OC)c3)c(=O)c3cc([N+](=O)[O-])ccc23)cc1',NULL),
	(238491,0,0,NULL,'Consistent with Molecular Formula','C17H10N4O3',318.291,NULL,'30D1C0F455CDF2EE-FICuS-01-7F','30D1C0F455CDF2EE-FICTS-01-5E','30D1C0F455CDF2EE-uuuuu-01-2E','InChI=1S/C17H10N4O3/c1-19-14-4-2-3-5-15(14)20-16(19)13(9-18)11-7-6-10(21(23)24)8-12(11)17(20)22/h2-8H,1H3','InChIKey=JAQFLNOFBUJPLG-UHFFFAOYSA-N','Cn1c2ccccc2n2c(=O)c3cc([N+](=O)[O-])ccc3c(C#N)c12',NULL),
	(238492,0,0,NULL,'Consistent with Molecular Formula','C17H11N3S',289.354,NULL,'1A07C543EFC35817-FICuS-01-55','1A07C543EFC35817-FICTS-01-34','1A07C543EFC35817-uuuuu-01-04','InChI=1S/C17H11N3S/c1-19-14-8-4-5-9-15(14)20-13-7-3-2-6-11(13)16(21)12(10-18)17(19)20/h2-9H,1H3','InChIKey=HKUHHLUMELAXPT-UHFFFAOYSA-N','Cn1c2ccccc2n2c3ccccc3c(=S)c(C#N)c12',NULL),
	(238493,0,0,NULL,'Consistent with Molecular Formula','C22H16N6O2',396.4074,NULL,'0ECB3BCF361F3C31-FICuS-01-79','0ECB3BCF361F3C31-FICTS-01-58','0ECB3BCF361F3C31-uuuuu-01-28','InChI=1S/C22H16N6O2/c1-29-18-11-19(30-2)26-22(25-18)27-20-13-7-3-5-9-16(13)28-17-10-6-4-8-15(17)24-21(28)14(20)12-23/h3-11H,1-2H3,(H,25,26,27)','InChIKey=PHLMRPAWBLWAKK-UHFFFAOYSA-N','COc1cc(OC)nc(Nc2c(C#N)c3nc4ccccc4n3c3ccccc23)n1',NULL),
	(238494,0,0,NULL,'Consistent with Molecular Formula','C18H12FN3O',305.3107,NULL,'597244A930C317C5-FICuS-01-39','597244A930C317C5-FICTS-01-18','597244A930C317C5-uuuuu-01-E8','InChI=1S/C18H12FN3O/c19-9-10-23-17-12-5-1-3-7-15(12)22-16-8-4-2-6-14(16)21-18(22)13(17)11-20/h1-8H,9-10H2','InChIKey=IHNQBYQGGNYXNV-UHFFFAOYSA-N','N#Cc1c(OCCF)c2ccccc2n2c1nc1ccccc12',NULL),
	(238495,1,0,NULL,'Consistent with Molecular Formula','C20H16N4O',328.3726,NULL,'3FC7322703A36037-FICuS-01-2F','3FC7322703A36037-FICTS-01-0E','3FC7322703A36037-uuuuu-01-DE','InChI=1S/C20H16N4O/c21-11-15-19(23-10-9-13(25)12-23)14-5-1-3-7-17(14)24-18-8-4-2-6-16(18)22-20(15)24/h1-8,13,25H,9-10,12H2','InChIKey=HNGVRYQZCVGLNG-UHFFFAOYSA-N','N#Cc1c(N2CCC(O)C2)c2ccccc2n2c1nc1ccccc12','1'),
	(238496,2,0,NULL,'Consistent with Molecular Formula','C23H19N5O',381.436,NULL,'55A1116C47B02A42-FICuS-01-34','55A1116C47B02A42-FICTS-01-13','55A1116C47B02A42-uuuuu-01-E3','InChI=1S/C23H19N5O/c1-29-15-8-6-7-14(13-15)28-22(24)20-21(26-28)16-9-2-4-11-18(16)27-19-12-5-3-10-17(19)25-23(20)27/h2-13,20,22H,24H2,1H3','InChIKey=JHUBGNJWZUIEKN-UHFFFAOYSA-N','COc1cccc(N2N=C3c4ccccc4-n4c(nc5ccccc54)C3C2N)c1','1'),
	(238497,0,0,NULL,'Consistent with Molecular Formula','C23H13N5S',391.4492,NULL,'A1480240E9D64AD1-FICuS-01-4D','A1480240E9D64AD1-FICTS-01-2C','A1480240E9D64AD1-uuuuu-01-FC','InChI=1S/C23H13N5S/c24-13-15-21(27-23-26-17-9-3-6-12-20(17)29-23)14-7-1-4-10-18(14)28-19-11-5-2-8-16(19)25-22(15)28/h1-12H,(H,26,27)','InChIKey=DXDHUGSNNBJGAM-UHFFFAOYSA-N','N#Cc1c(Nc2nc3ccccc3s2)c2ccccc2n2c1nc1ccccc12',NULL),
	(238498,0,0,NULL,'Consistent with Molecular Formula','C25H21N3O3S2',475.5792,NULL,'827C1E649BB29D75-FICuS-01-63','827C1E649BB29D75-FICTS-01-42','52241E4566E10EAB-uuuuu-01-FC','InChI=1S/C18H14N3S.C7H8O3S/c1-20-15-9-5-6-10-16(15)21-14-8-4-3-7-12(14)17(22-2)13(11-19)18(20)21;1-6-2-4-7(5-3-6)11(8,9)10/h3-10H,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=NVGLEXRYAOIEIE-UHFFFAOYSA-M','CSc1c(C#N)c2n(c3ccccc13)c1ccccc1[n+]2C.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(238499,1,0,NULL,'Consistent with Molecular Formula','C18H18N2OS2',342.473,NULL,'8F31B8E71DBC64C3-FICuS-01-79','8F31B8E71DBC64C3-FICTS-01-58','8F31B8E71DBC64C3-uuuuu-01-28','InChI=1S/C18H18N2OS2/c21-17(16-11-13-5-1-2-7-15(13)20-16)18(22-9-4-10-23-18)14-6-3-8-19-12-14/h1-3,5-8,11-12,17,20-21H,4,9-10H2','InChIKey=MTRFKEHYLUTZOG-UHFFFAOYSA-N','OC(c1cc2ccccc2[nH]1)C1(c2cccnc2)SCCCS1','1'),
	(238500,0,0,NULL,'Consistent with Molecular Formula','C18H15NO4S',341.3808,NULL,'6697A0A0CF54F07E-FICuS-01-69','6697A0A0CF54F07E-FICTS-01-48','6697A0A0CF54F07E-uuuuu-01-18','InChI=1S/C18H15NO4S/c1-13(18(20)23-2)17-12-14-8-6-7-11-16(14)19(17)24(21,22)15-9-4-3-5-10-15/h3-12H,1H2,2H3','InChIKey=XUYDGZPYHLHIDJ-UHFFFAOYSA-N','C=C(C(=O)OC)c1cc2ccccc2n1S(=O)(=O)c1ccccc1',NULL),
	(238501,0,0,NULL,'Consistent with Molecular Formula','C11H6N4O4',258.1928,NULL,'82DD61AF2E9F987E-FICuS-01-8A','82DD61AF2E9F987E-FICTS-01-69','82DD61AF2E9F987E-uuuuu-01-39','InChI=1S/C11H6N4O4/c16-14(17)7-1-3-9-10(5-7)13-6-8(15(18)19)2-4-11(13)12-9/h1-6H','InChIKey=YZTPFAASBUIUKE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc3ccc([N+](=O)[O-])cn3c2c1',NULL),
	(238502,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'6B27E669AAB7F179-FICuS-01-74','6B27E669AAB7F179-FICTS-01-53','6B27E669AAB7F179-uuuuu-01-23','InChI=1S/C17H13N3O2/c21-20(22)15-7-3-6-13(8-15)16-11-19-10-14-5-2-1-4-12(14)9-17(19)18-16/h1-8,11H,9-10H2','InChIKey=LBRLJERWEFMOLH-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2cn3c(n2)Cc2ccccc2C3)c1',NULL),
	(238503,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O4',284.2708,NULL,'87D86784FBD88ED1-FICuS-01-81','87D86784FBD88ED1-FICTS-01-60','87D86784FBD88ED1-uuuuu-01-30','InChI=1S/C15H12N2O4/c1-20-14(18)11-12(15(19)21-2)16-17-8-7-9-5-3-4-6-10(9)13(11)17/h3-8H,1-2H3','InChIKey=NWHYHIXMTLVDAE-UHFFFAOYSA-N','COC(=O)c1nn2ccc3ccccc3c2c1C(=O)OC',NULL),
	(238504,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'E236287C82C41B54-FICuS-01-48','E236287C82C41B54-FICTS-01-27','E236287C82C41B54-uuuuu-01-F7','InChI=1S/C13H10N2O2/c1-17-13(16)10-8-14-15-11-5-3-2-4-9(11)6-7-12(10)15/h2-8H,1H3','InChIKey=PBZMMNVEJQEPNQ-UHFFFAOYSA-N','COC(=O)c1cnn2c1ccc1ccccc12',NULL),
	(238505,1,0,NULL,'Consistent with Molecular Formula','C25H21N2O2P',412.4269,NULL,'C7A59F9C130C03BC-FICuS-01-71','C7A59F9C130C03BC-FICTS-01-50','C7A59F9C130C03BC-uuuuu-01-20','InChI=1S/C25H21N2O2P/c28-27(29)22-18-16-20(17-19-22)25(26-21-10-4-1-5-11-21)30(23-12-6-2-7-13-23)24-14-8-3-9-15-24/h1-19,25-26H','InChIKey=CILRABUVKRASLQ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(Nc2ccccc2)P(c2ccccc2)c2ccccc2)cc1','1'),
	(238506,1,0,NULL,'Consistent with Molecular Formula','C17H20N4O2',312.3706,NULL,'F27E400D914F6D5B-FICuS-01-68','51CE069EEBBF18D0-FICTS-01-64','F27E400D914F6D5B-uuuuu-01-17','InChI=1S/C17H20N4O2/c18-13-5-6-16-20(11-13)14-3-1-2-4-15(14)21(16)12-17(22)19-7-9-23-10-8-19/h1-6,11,16H,7-10,12,18H2','InChIKey=IXPFODOGPITSNL-UHFFFAOYSA-N','NC1=CN2c3ccccc3N(CC(=O)N3CCOCC3)C2C=C1','1'),
	(238507,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O',275.3092,NULL,'6BB5E73879219827-FICuS-01-4A','6BB5E73879219827-FICTS-01-29','6BB5E73879219827-uuuuu-01-F9','InChI=1S/C17H13N3O/c1-11(21)18-13-6-7-16-15(10-13)19-17-14-5-3-2-4-12(14)8-9-20(16)17/h2-10H,1H3,(H,18,21)','InChIKey=QWXPJFYLVPIYDS-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)nc1c3ccccc3ccn21',NULL),
	(238508,3,0,NULL,'Consistent with Molecular Formula','C26H28N2O4',432.5182,NULL,'964E370D33B3AAC1-FICuS-01-5E','964E370D33B3AAC1-FICTS-01-3D','964E370D33B3AAC1-uuuuu-01-0D','InChI=1S/C26H28N2O4/c1-3-17-16-28(26(31)18-9-5-4-6-10-18)23(25(30)21(17)14-24(29)32-2)13-19-15-27-22-12-8-7-11-20(19)22/h4-12,15,17,21,23,27H,3,13-14,16H2,1-2H3','InChIKey=LQPFWHUHISWTOT-UHFFFAOYSA-N','CCC1CN(C(=O)c2ccccc2)C(Cc2c[nH]c3ccccc23)C(=O)C1CC(=O)OC','1'),
	(238509,3,0,NULL,'Consistent with Molecular Formula','C26H27N3O5',461.5164,NULL,'D22FC97F5DAA6436-FICuS-01-7C','D22FC97F5DAA6436-FICTS-01-5B','D22FC97F5DAA6436-uuuuu-01-2B','InChI=1S/C26H27N3O5/c1-2-34-23(30)14-18-12-13-28(25(31)17-8-4-3-5-9-17)22-15-20-19-10-6-7-11-21(19)27-24(20)26(18,22)16-29(32)33/h3-11,18,22,27H,2,12-16H2,1H3','InChIKey=XXNGEZVFFRBSHS-UHFFFAOYSA-N','CCOC(=O)CC1CCN(C(=O)c2ccccc2)C2Cc3c([nH]c4ccccc34)C12C[N+](=O)[O-]','1'),
	(238510,0,0,NULL,'Consistent with Molecular Formula','C10H9BrN2O3',285.0967,NULL,'9B2B553BAE256D54-FICuS-01-65','9B2B553BAE256D54-FICTS-01-44','9B2B553BAE256D54-uuuuu-01-14','InChI=1S/C10H9BrN2O3/c1-5-3-8(16-12-5)9-6(11)4-7(10(14)15)13(9)2/h3-4H,1-2H3,(H,14,15)','InChIKey=NMTXCHIPBZUHNC-UHFFFAOYSA-N','Cc1cc(-c2c(Br)cc(C(=O)O)n2C)on1',NULL),
	(238511,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'745D0A5B1CD60540-FICuS-01-4A','745D0A5B1CD60540-FICTS-01-29','745D0A5B1CD60540-uuuuu-01-F9','InChI=1S/C13H14N2O5/c1-13(2,3)20-12(19)7(6-14)10(16)8-4-5-9(15-8)11(17)18/h4-5,7,15H,1-3H3,(H,17,18)','InChIKey=QXZLUBFLEDUMDB-UHFFFAOYSA-N','CC(C)(C)OC(=O)C(C#N)C(=O)c1ccc(C(=O)O)[nH]1','1'),
	(238512,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'C8F8F68591D71F0D-FICuS-01-79','06981E394CE4CD28-FICTS-01-40','C8F8F68591D71F0D-uuuuu-01-28','InChI=1S/C13H11N3O/c17-13-9-12(11-7-4-8-14-11)15-16(13)10-5-2-1-3-6-10/h1-8,14H,9H2','InChIKey=GYDLKQZKKBEXIK-UHFFFAOYSA-N','O=C1CC(c2ccc[nH]2)=NN1c1ccccc1',NULL),
	(238513,0,0,NULL,'Consistent with Molecular Formula','C12H13IN2O3',360.1508,NULL,'304678AD5C373F84-FICuS-01-4F','304678AD5C373F84-FICTS-01-2E','304678AD5C373F84-uuuuu-01-FE','InChI=1S/C12H13IN2O3/c1-4-17-12(16)9-6-8(13)11(15(9)3)10-5-7(2)14-18-10/h5-6H,4H2,1-3H3','InChIKey=RLDDOOILKIVGEU-UHFFFAOYSA-N','CCOC(=O)c1cc(I)c(-c2cc(C)no2)n1C',NULL),
	(238514,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl3N2O2',293.5365,NULL,'0F412DA6600380F4-FICuS-01-3A','0F412DA6600380F4-FICTS-01-19','0F412DA6600380F4-uuuuu-01-E9','InChI=1S/C10H7Cl3N2O2/c1-5-4-8(17-15-5)6-2-3-7(14-6)9(16)10(11,12)13/h2-4,14H,1H3','InChIKey=GHWKTZLPCIUYAV-UHFFFAOYSA-N','Cc1cc(-c2ccc(C(=O)C(Cl)(Cl)Cl)[nH]2)on1',NULL),
	(238515,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O',292.3396,NULL,'4AAE0A6EF47FA0A8-FICuS-01-8F','622E828B89FC023C-FICTS-01-3B','4AAE0A6EF47FA0A8-uuuuu-01-3E','InChI=1S/C17H16N4O/c22-17-15(13-8-4-10-18-13)16(14-9-5-11-19-14)20-21(17)12-6-2-1-3-7-12/h1-3,5-7,9,11,18-19H,4,8,10H2/b15-13-','InChIKey=JODJDJQWBKLRFO-SQFISAMPSA-N','O=C1/C(=C2/CCCN2)C(c2ccc[nH]2)=NN1c1ccccc1','1'),
	(238516,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'F91D13C3959883B5-FICuS-01-56','9FAD19A23FEAC7C9-FICTS-01-7C','F91D13C3959883B5-uuuuu-01-05','InChI=1S/C11H13N3O2/c1-3-16-11(15)9-5-4-8(12-9)10-6-7(2)13-14-10/h4-6,12H,3H2,1-2H3,(H,13,14)','InChIKey=LTXIQZPMMHEGEU-UHFFFAOYSA-N','CCOC(=O)c1ccc(-c2cc(C)[nH]n2)[nH]1',NULL),
	(238517,0,0,NULL,'Consistent with Molecular Formula','C11H11BrN2O3',299.1235,NULL,'734C3678231FEEE3-FICuS-01-5E','734C3678231FEEE3-FICTS-01-3D','734C3678231FEEE3-uuuuu-01-0D','InChI=1S/C11H11BrN2O3/c1-3-16-11(15)8-5-7(12)10(13-8)9-4-6(2)14-17-9/h4-5,13H,3H2,1-2H3','InChIKey=BUNKLDSLDJHWNF-UHFFFAOYSA-N','CCOC(=O)c1cc(Br)c(-c2cc(C)no2)[nH]1',NULL),
	(238518,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'E831C73AAA898DF9-FICuS-01-84','E831C73AAA898DF9-FICTS-01-63','E831C73AAA898DF9-uuuuu-01-33','InChI=1S/C11H12N2O3/c1-3-15-11(14)9-5-4-8(12-9)10-6-7(2)13-16-10/h4-6,12H,3H2,1-2H3','InChIKey=SVDRCCNWQAEOFZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(-c2cc(C)no2)[nH]1',NULL),
	(238519,1,0,NULL,'Consistent with Molecular Formula','C18H23N3O4',345.3974,'Ethyl 4-(1-allyl-3-hydroxypyrrolidin-3-yl)-5-(3-methylisoxazol-5-yl)-1H-pyrrole-2-carboxylate','379726021872D046-FICuS-01-1B','379726021872D046-FICTS-01-FA','379726021872D046-uuuuu-01-CA','InChI=1S/C18H23N3O4/c1-4-7-21-8-6-18(23,11-21)13-10-14(17(22)24-5-2)19-16(13)15-9-12(3)20-25-15/h4,9-10,19,23H,1,5-8,11H2,2-3H3','InChIKey=ZTNCVERONIXYMS-UHFFFAOYSA-N','C=CCN1CCC(O)(c2cc(C(=O)OCC)[nH]c2-c2cc(C)no2)C1','1'),
	(238520,0,0,NULL,'Consistent with Molecular Formula','C8H5BrCl3NO3',349.3954,NULL,'53549D6AC8D1748C-FICuS-01-62','53549D6AC8D1748C-FICTS-01-41','53549D6AC8D1748C-uuuuu-01-11','InChI=1S/C8H5BrCl3NO3/c1-16-7(15)4-2-3(9)5(13-4)6(14)8(10,11)12/h2,13H,1H3','InChIKey=ANVXTFVLALAIBQ-UHFFFAOYSA-N','COC(=O)c1cc(Br)c(C(=O)C(Cl)(Cl)Cl)[nH]1',NULL),
	(238521,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'2CD70608CBC1A8F7-FICuS-01-74','2CD70608CBC1A8F7-FICTS-01-53','2CD70608CBC1A8F7-uuuuu-01-23','InChI=1S/C18H12N2O2/c21-18(22)16-15-11-10-12-6-4-5-9-14(12)20(15)19-17(16)13-7-2-1-3-8-13/h1-11H,(H,21,22)','InChIKey=YAMDYZDOFJNKCT-UHFFFAOYSA-N','O=C(O)c1c(-c2ccccc2)nn2c1ccc1ccccc12',NULL),
	(238522,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'40631580CB199FBB-FICuS-01-54','40631580CB199FBB-FICTS-01-33','40631580CB199FBB-uuuuu-01-03','InChI=1S/C15H14N2O2/c1-3-19-15(18)14-10(2)16-17-12-7-5-4-6-11(12)8-9-13(14)17/h4-9H,3H2,1-2H3','InChIKey=JEVKSQOKNZURRY-UHFFFAOYSA-N','CCOC(=O)c1c(C)nn2c1ccc1ccccc12',NULL),
	(238523,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O4S2',438.5152,NULL,'162ECE9C198DA894-FICuS-01-75','162ECE9C198DA894-FICTS-01-54','162ECE9C198DA894-uuuuu-01-24','InChI=1S/C22H18N2O4S2/c1-18(21-14-8-16-23(21)29(25,26)19-10-4-2-5-11-19)22-15-9-17-24(22)30(27,28)20-12-6-3-7-13-20/h2-17H,1H2','InChIKey=JIALNHHZRJBFBX-UHFFFAOYSA-N','C=C(c1cccn1S(=O)(=O)c1ccccc1)c1cccn1S(=O)(=O)c1ccccc1',NULL),
	(238524,3,1,NULL,'Consistent with Molecular Formula','C23H39N3O5Si2',493.7502,NULL,'2C38656292438696-FICuS-01-29','2C38656292438696-FICTS-01-08','3894E7CE9DA6882A-uuuuu-01-29','InChI=1S/C23H39N3O5Si2/c1-22(2,3)32(7,8)29-15-17-16(11-13-24)19(31-33(9,10)23(4,5)6)20(30-17)26-14-12-18(27)25-21(26)28/h11-12,14,17,19-20H,15H2,1-10H3,(H,25,27,28)/b16-11+','InChIKey=BKTNMVOFLGEWND-LFIBNONCSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)/C1=C/C#N','1'),
	(238525,2,0,NULL,'Consistent with Molecular Formula','C24H37N3O5Si',475.6594,NULL,'2F4C382348C590A1-FICuS-01-45','2F4C382348C590A1-FICTS-01-24','2F4C382348C590A1-uuuuu-01-F4','InChI=1S/C24H37N3O5Si/c1-18-15-26(23(29)25-22(18)28)21-14-20(17-30-16-19-10-8-7-9-11-19)27(32-21)12-13-31-33(5,6)24(2,3)4/h7-11,15,20-21H,12-14,16-17H2,1-6H3,(H,25,28,29)','InChIKey=RLOKZRNNBSSAFD-UHFFFAOYSA-N','Cc1cn(C2CC(COCc3ccccc3)N(CCO[Si](C)(C)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(238526,1,0,NULL,'Consistent with Molecular Formula','C30H29N3O8',559.5744,NULL,'72F14B9E14410426-FICuS-01-31','4CFD357539AB7D34-FICTS-01-4C','72F14B9E14410426-uuuuu-01-E0','InChI=1S/C30H29N3O8/c1-21-26(20-23-12-6-3-7-13-23)33(28(35)31-27(21)34)22(2)38-19-18-32(29(36)39-24-14-8-4-9-15-24)41-30(37)40-25-16-10-5-11-17-25/h3-17,22H,18-20H2,1-2H3,(H,31,34,35)','InChIKey=SZHWNXZOOPAZMP-UHFFFAOYSA-N','Cc1c(Cc2ccccc2)n(C(C)OCCN(OC(=O)Oc2ccccc2)C(=O)Oc2ccccc2)c(=O)[nH]c1=O','1'),
	(238527,3,1,NULL,'Consistent with Molecular Formula','C17H25N3O5Si',379.4876,NULL,'8BBC5DBC24EF561B-FICuS-01-93','8BBC5DBC24EF561B-FICTS-01-72','F5783F5A0555D3E8-uuuuu-01-12','InChI=1S/C17H25N3O5Si/c1-17(2,3)26(4,5)25-14-11(6-8-18)15(24-12(14)10-21)20-9-7-13(22)19-16(20)23/h6-7,9,12,14-15,21H,10H2,1-5H3,(H,19,22,23)/b11-6-','InChIKey=SVYVVRNFTSBWJQ-WDZFZDKYSA-N','CC(C)(C)[Si](C)(C)OC1/C(=C/C#N)C(n2ccc(=O)[nH]c2=O)OC1CO','1'),
	(238528,5,0,NULL,'Consistent with Molecular Formula','C24H42N2O8Si2',542.7764,NULL,'9E1599EC6F9C0AA4-FICuS-01-83','9E1599EC6F9C0AA4-FICTS-01-62','32842F1366885A6A-uuuuu-01-EC','InChI=1S/C24H42N2O8Si2/c1-22(2,3)35(8,9)31-14-15-24(18(33-24)20(28)30-7)17(34-36(10,11)23(4,5)6)19(32-15)26-13-12-16(27)25-21(26)29/h12-13,15,17-19H,14H2,1-11H3,(H,25,27,29)/t15?,17?,18-,19?,24-/m0/s1','InChIKey=DIOPLPHLHKNLDY-BIIXVAJISA-N','COC(=O)C1OC12C(CO[Si](C)(C)C(C)(C)C)OC(n1ccc(=O)[nH]c1=O)C2O[Si](C)(C)C(C)(C)C','1'),
	(238529,3,0,NULL,'Consistent with Molecular Formula','C11H16N4O6',300.2706,NULL,'8E9FC4CE9BF5360D-FICuS-01-95','8E9FC4CE9BF5360D-FICTS-01-74','8E9FC4CE9BF5360D-uuuuu-01-44','InChI=1S/C11H16N4O6/c1-5-3-14(11(19)13-9(5)17)8-2-6(7(4-16)21-8)15(20)10(12)18/h3,6-8,16,20H,2,4H2,1H3,(H2,12,18)(H,13,17,19)','InChIKey=GQUKYSQQRZCVEM-UHFFFAOYSA-N','Cc1cn(C2CC(N(O)C(N)=O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(238530,5,0,NULL,'Consistent with Molecular Formula','C23H41N3O7Si2',527.7648,NULL,'0040D5AD0C245EB9-FICuS-01-57','0040D5AD0C245EB9-FICTS-01-36','EF0719F5C9382762-uuuuu-01-05','InChI=1S/C23H41N3O7Si2/c1-21(2,3)34(7,8)30-13-14-23(16(32-23)18(24)28)17(33-35(9,10)22(4,5)6)19(31-14)26-12-11-15(27)25-20(26)29/h11-12,14,16-17,19H,13H2,1-10H3,(H2,24,28)(H,25,27,29)/t14?,16-,17?,19?,23+/m0/s1','InChIKey=ORAHAOMNMKUNSC-VFOLLXJASA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C12OC2C(N)=O','1'),
	(238531,5,0,NULL,'Consistent with Molecular Formula','C23H42N2O7Si2',514.766,NULL,'27D2E1B1584ED5BC-FICuS-01-73','27D2E1B1584ED5BC-FICTS-01-52','4A04FFF68F7CF500-uuuuu-01-2A','InChI=1S/C23H42N2O7Si2/c1-21(2,3)33(7,8)29-14-16-23(15(13-26)31-23)18(32-34(9,10)22(4,5)6)19(30-16)25-12-11-17(27)24-20(25)28/h11-12,15-16,18-19,26H,13-14H2,1-10H3,(H,24,27,28)/t15-,16?,18?,19?,23-/m1/s1','InChIKey=RKINMRQIHQOKAQ-WCZGNFLWSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C12OC2CO','1'),
	(238532,2,0,NULL,'Consistent with Molecular Formula','C18H23N3O5',361.3968,NULL,'B71275F07FC3D6FD-FICuS-01-7C','B71275F07FC3D6FD-FICTS-01-5B','B71275F07FC3D6FD-uuuuu-01-2B','InChI=1S/C18H23N3O5/c1-13-10-20(18(24)19-17(13)23)16-9-15(21(26-16)7-8-22)12-25-11-14-5-3-2-4-6-14/h2-6,10,15-16,22H,7-9,11-12H2,1H3,(H,19,23,24)','InChIKey=XIRPGZCPZLSCDI-UHFFFAOYSA-N','Cc1cn(C2CC(COCc3ccccc3)N(CCO)O2)c(=O)[nH]c1=O','1'),
	(238533,1,0,NULL,'Consistent with Molecular Formula','C15H28N2O4Si',328.4832,NULL,'7DB75431376B47EC-FICuS-01-5D','7DB75431376B47EC-FICTS-01-3C','7DB75431376B47EC-uuuuu-01-0C','InChI=1S/C15H28N2O4Si/c1-11-10-17(14(19)16-13(11)18)12(2)20-8-9-21-22(6,7)15(3,4)5/h10,12H,8-9H2,1-7H3,(H,16,18,19)','InChIKey=MYPYAPCUMXFBNE-UHFFFAOYSA-N','Cc1cn(C(C)OCCO[Si](C)(C)C(C)(C)C)c(=O)[nH]c1=O','1'),
	(238534,4,0,NULL,'Consistent with Molecular Formula','C12H17N3O6',299.2828,NULL,'3DC55BBDA708802F-FICuS-01-73','3DC55BBDA708802F-FICTS-01-52','3DC55BBDA708802F-uuuuu-01-22','InChI=1S/C12H17N3O6/c1-5-3-15(12(20)14-10(5)19)11-9(18)6(2-8(13)17)7(4-16)21-11/h3,6-7,9,11,16,18H,2,4H2,1H3,(H2,13,17)(H,14,19,20)','InChIKey=IIMMKRMFMSVQRA-UHFFFAOYSA-N','Cc1cn(C2OC(CO)C(CC(N)=O)C2O)c(=O)[nH]c1=O','1'),
	(238535,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'C8B0BB642FBD2591-FICuS-01-71','C8B0BB642FBD2591-FICTS-01-50','C8B0BB642FBD2591-uuuuu-01-20','InChI=1S/C16H20N2O4/c1-2-13-14(10-12-6-4-3-5-7-12)18(11-22-9-8-19)16(21)17-15(13)20/h3-7,19H,2,8-11H2,1H3,(H,17,20,21)','InChIKey=WRMFDXOKLXKJJU-UHFFFAOYSA-N','CCc1c(Cc2ccccc2)n(COCCO)c(=O)[nH]c1=O',NULL),
	(238536,1,0,NULL,'Consistent with Molecular Formula','C17H22N4O5',362.3846,NULL,'3B69F1728D8729DB-FICuS-01-67','3B69F1728D8729DB-FICTS-01-46','3B69F1728D8729DB-uuuuu-01-16','InChI=1S/C17H22N4O5/c1-11-14(10-13-6-4-3-5-7-13)21(17(24)19-15(11)22)12(2)26-9-8-20(25)16(18)23/h3-7,12,25H,8-10H2,1-2H3,(H2,18,23)(H,19,22,24)','InChIKey=WAKYVXUPTLGINL-UHFFFAOYSA-N','Cc1c(Cc2ccccc2)n(C(C)OCCN(O)C(N)=O)c(=O)[nH]c1=O','1'),
	(238537,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O5',329.3116,NULL,'FBE8E94EBFB6BBA3-FICuS-01-BB','FBE8E94EBFB6BBA3-FICTS-01-9A','FBE8E94EBFB6BBA3-uuuuu-01-6A','InChI=1S/C16H15N3O5/c1-10-8-18(16(23)17-13(10)20)9-24-7-6-19-14(21)11-4-2-3-5-12(11)15(19)22/h2-5,8H,6-7,9H2,1H3,(H,17,20,23)','InChIKey=VXKUMTDUKOBIEY-UHFFFAOYSA-N','Cc1cn(COCCN2C(=O)c3ccccc3C2=O)c(=O)[nH]c1=O',NULL),
	(238538,3,0,NULL,'Consistent with Molecular Formula','C23H44N4O6Si2',528.7958,NULL,'123568C1EA69D9D2-FICuS-01-5C','123568C1EA69D9D2-FICTS-01-3B','123568C1EA69D9D2-uuuuu-01-0B','InChI=1S/C23H44N4O6Si2/c1-15-13-27(21(30)25-19(15)28)18-12-16(17(32-18)14-31-34(8,9)22(2,3)4)24-20(29)26-33-35(10,11)23(5,6)7/h13,16-18H,12,14H2,1-11H3,(H2,24,26,29)(H,25,28,30)','InChIKey=MVGBKCDUPZZZNY-UHFFFAOYSA-N','Cc1cn(C2CC(NC(=O)NO[Si](C)(C)C(C)(C)C)C(CO[Si](C)(C)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(238539,1,0,NULL,'Consistent with Molecular Formula','C24H23N3O5',433.4628,NULL,'B72D1FECCDD3EFFA-FICuS-01-C5','25EEE96A53EAF4AF-FICTS-01-7B','B72D1FECCDD3EFFA-uuuuu-01-74','InChI=1S/C24H23N3O5/c1-15-20(14-17-8-4-3-5-9-17)27(24(31)25-21(15)28)16(2)32-13-12-26-22(29)18-10-6-7-11-19(18)23(26)30/h3-11,16H,12-14H2,1-2H3,(H,25,28,31)','InChIKey=BBRUMGSFPLAXSX-UHFFFAOYSA-N','Cc1c(Cc2ccccc2)n(C(C)OCCN2C(=O)c3ccccc3C2=O)c(=O)[nH]c1=O','1'),
	(238540,4,0,NULL,'Consistent with Molecular Formula','C13H19N3O5S',329.3702,NULL,'BB1C57DCC72FD80F-FICuS-01-96','BB1C57DCC72FD80F-FICTS-01-75','BB1C57DCC72FD80F-uuuuu-01-45','InChI=1S/C13H19N3O5S/c1-22-5-3-11-16(19)8-6-12(21-9(8)7-20-11)15-4-2-10(17)14-13(15)18/h2,4,8-9,11-12,19H,3,5-7H2,1H3,(H,14,17,18)','InChIKey=NBGGCUHEQQELFV-UHFFFAOYSA-N','CSCCC1OCC2OC(n3ccc(=O)[nH]c3=O)CC2N1O','1'),
	(238541,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O5',383.403,NULL,'46ACAF0255811304-FICuS-01-39','1BA215BFBFEBE755-FICTS-01-6F','46ACAF0255811304-uuuuu-01-E8','InChI=1S/C20H21N3O5/c1-13-16(12-15-6-4-3-5-7-15)23(20(27)21-19(13)26)14(2)28-11-10-22-17(24)8-9-18(22)25/h3-9,14H,10-12H2,1-2H3,(H,21,26,27)','InChIKey=MUXVTMRRPPBYSG-UHFFFAOYSA-N','Cc1c(Cc2ccccc2)n(C(C)OCCN2C(=O)C=CC2=O)c(=O)[nH]c1=O','1'),
	(238542,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O3Se',457.43,NULL,'B7AB82D46FED9496-FICuS-01-86','8084192BF29BAC43-FICTS-01-36','B7AB82D46FED9496-uuuuu-01-35','InChI=1S/C23H26N2O3Se/c1-2-20-21(16-18-10-5-3-6-11-18)25(23(27)24-22(20)26)17-28-14-9-15-29-19-12-7-4-8-13-19/h3-8,10-13H,2,9,14-17H2,1H3,(H,24,26,27)','InChIKey=VNUIOOBBVFLHKU-UHFFFAOYSA-N','CCc1c(Cc2ccccc2)n(COCCC[Se]c2ccccc2)c(=O)[nH]c1=O',NULL),
	(238543,3,0,NULL,'Consistent with Molecular Formula','C20H29N3O5',391.4662,NULL,'C41BBD2BF3CFC583-FICuS-01-90','C41BBD2BF3CFC583-FICTS-01-6F','C41BBD2BF3CFC583-uuuuu-01-3F','InChI=1S/C20H29N3O5/c1-10-8-22(20(26)21-19(10)25)17-7-15(16(9-24)28-17)23(27)18-13-3-11-2-12(5-13)6-14(18)4-11/h8,11-18,24,27H,2-7,9H2,1H3,(H,21,25,26)','InChIKey=PEHZPAXWQNHYGD-UHFFFAOYSA-N','Cc1cn(C2CC(N(O)C3C4CC5CC(C4)CC3C5)C(CO)O2)c(=O)[nH]c1=O','1'),
	(238544,4,0,NULL,'Consistent with Molecular Formula','C27H44N6O8Si2',636.852,NULL,'8302D98E7444B28D-FICuS-01-51','8302D98E7444B28D-FICTS-01-30','8302D98E7444B28D-uuuuu-01-00','InChI=1S/C27H44N6O8Si2/c1-26(2,3)42(7,8)40-22-20(17-32(36)30-29-18-11-13-19(14-12-18)33(37)38)39-24(31-16-15-21(34)28-25(31)35)23(22)41-43(9,10)27(4,5)6/h11-16,20,22-24,29H,17H2,1-10H3,(H,28,34,35)/b32-30+','InChIKey=OFCUNFZIYRLWJN-NHQGMKOOSA-N','CC(C)(C)[Si](C)(C)OC1C(C/[N+]([O-])=N/Nc2ccc([N+](=O)[O-])cc2)OC(n2ccc(=O)[nH]c2=O)C1O[Si](C)(C)C(C)(C)C','1'),
	(238545,3,0,NULL,'Consistent with Molecular Formula','C22H32N6O7Si',520.6168,NULL,'B653CE8A985EDD6D-FICuS-01-95','B653CE8A985EDD6D-FICTS-01-74','B653CE8A985EDD6D-uuuuu-01-44','InChI=1S/C22H32N6O7Si/c1-14-12-26(21(30)23-20(14)29)19-11-17(18(35-19)13-34-36(5,6)22(2,3)4)27(31)25-24-15-7-9-16(10-8-15)28(32)33/h7-10,12,17-19,24H,11,13H2,1-6H3,(H,23,29,30)/b27-25-','InChIKey=HERXEDHSWMMRKT-RFBIWTDZSA-N','Cc1cn(C2CC(/[N+]([O-])=N/Nc3ccc([N+](=O)[O-])cc3)C(CO[Si](C)(C)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(238546,2,0,NULL,'Consistent with Molecular Formula','C14H21N3O4',295.3376,NULL,'7EFAB5873F66616A-FICuS-01-73','7EFAB5873F66616A-FICTS-01-52','7EFAB5873F66616A-uuuuu-01-22','InChI=1S/C14H21N3O4/c1-9(2)6-11-7-12(21-17(11)4-5-18)16-8-10(3)13(19)15-14(16)20/h6,8,11-12,18H,4-5,7H2,1-3H3,(H,15,19,20)','InChIKey=PUQNTPXZYFLCFE-UHFFFAOYSA-N','CC(C)=CC1CC(n2cc(C)c(=O)[nH]c2=O)ON1CCO','1'),
	(238547,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3Se',339.252,NULL,'3C6C8B31DE4F4E2A-FICuS-01-83','3C6C8B31DE4F4E2A-FICTS-01-62','3C6C8B31DE4F4E2A-uuuuu-01-32','InChI=1S/C14H16N2O3Se/c1-11-9-16(14(18)15-13(11)17)10-19-7-8-20-12-5-3-2-4-6-12/h2-6,9H,7-8,10H2,1H3,(H,15,17,18)','InChIKey=PHRABUHJCHPPNM-UHFFFAOYSA-N','Cc1cn(COCC[Se]c2ccccc2)c(=O)[nH]c1=O',NULL),
	(238548,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,'N-(2-ethyl-morpholino)-2-hydroxy-5,6-dihydrobenzo[a]carbazole','5A15B7034B745B60-FICuS-01-3D','5A15B7034B745B60-FICTS-01-1C','5A15B7034B745B60-uuuuu-01-EC','InChI=1S/C22H24N2O2/c25-17-7-5-16-6-8-19-18-3-1-2-4-21(18)24(22(19)20(16)15-17)10-9-23-11-13-26-14-12-23/h1-5,7,15,25H,6,8-14H2','InChIKey=VJXJWENCODNZRE-UHFFFAOYSA-N','Oc1ccc2c(c1)-c1c(c3ccccc3n1CCN1CCOCC1)CC2',NULL),
	(238549,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O3',364.4432,'N-(2-ethyl-morpholino)-3,8-dihydroxy-5,6-dihydrobenzo[a] carbazole','D4C44AEBC7984680-FICuS-01-6F','D4C44AEBC7984680-FICTS-01-4E','D4C44AEBC7984680-uuuuu-01-1E','InChI=1S/C22H24N2O3/c25-16-2-5-18-15(13-16)1-4-19-20-14-17(26)3-6-21(20)24(22(18)19)8-7-23-9-11-27-12-10-23/h2-3,5-6,13-14,25-26H,1,4,7-12H2','InChIKey=CDYKBAWHYDICLA-UHFFFAOYSA-N','Oc1ccc2c(c1)CCc1c-2n(CCN2CCOCC2)c2ccc(O)cc12',NULL),
	(238550,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O2',336.4328,'N-(2-propyl-dimethylamino)-2,8-dihydroxy-5,6-dihydrobenzo[a] carbazole','3AD47EFBAC8162BD-FICuS-01-92','3AD47EFBAC8162BD-FICTS-01-71','3AD47EFBAC8162BD-uuuuu-01-41','InChI=1S/C21H24N2O2/c1-13(22(2)3)12-23-20-9-7-16(25)11-19(20)17-8-5-14-4-6-15(24)10-18(14)21(17)23/h4,6-7,9-11,13,24-25H,5,8,12H2,1-3H3','InChIKey=ZLSAVKHKNQLRMA-UHFFFAOYSA-N','CC(Cn1c2c(c3cc(O)ccc31)CCc1ccc(O)cc1-2)N(C)C','1'),
	(238551,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,'N-(2-ethyl-morpholino)-8-hydroxy-5,6-dihydrobenzo[a]carbazole','38A7360FE3D0E091-FICuS-01-54','38A7360FE3D0E091-FICTS-01-33','38A7360FE3D0E091-uuuuu-01-03','InChI=1S/C22H24N2O2/c25-17-6-8-21-20(15-17)19-7-5-16-3-1-2-4-18(16)22(19)24(21)10-9-23-11-13-26-14-12-23/h1-4,6,8,15,25H,5,7,9-14H2','InChIKey=GDADCCDOARLRTC-UHFFFAOYSA-N','Oc1ccc2c(c1)c1c(n2CCN2CCOCC2)-c2ccccc2CC1',NULL),
	(238552,3,0,NULL,'Consistent with Molecular Formula','C14H15?NO4S',293.3368,NULL,'54CDFED6729B76AD-FICuS-01-92','54CDFED6729B76AD-FICTS-01-71','54CDFED6729B76AD-uuuuu-01-41','InChI=1S/C14H15NO4S/c1-19-14(16)13-10-7-8-11(9-10)15(13)20(17,18)12-5-3-2-4-6-12/h2-8,10-11,13H,9H2,1H3','InChIKey=LWPGXFSIHHPTDY-UHFFFAOYSA-N','*.COC(=O)C1C2C=CC(C2)N1S(=O)(=O)c1ccccc1','1'),
	(238553,0,0,NULL,'Consistent with Molecular Formula','C23H27N5O3',421.498,NULL,'C48D24EFDA065AB5-FICuS-01-83','C48D24EFDA065AB5-FICTS-01-62','C48D24EFDA065AB5-uuuuu-01-32','InChI=1S/C23H27N5O3/c1-25(2)12-11-24-17-10-9-16-20-19(17)21(29)15-7-5-6-8-18(15)28(20)23(31)27(22(16)30)14-13-26(3)4/h5-10,24H,11-14H2,1-4H3','InChIKey=ARUURMIALVSXPW-UHFFFAOYSA-N','CN(C)CCNc1ccc2c(=O)n(CCN(C)C)c(=O)n3c4ccccc4c(=O)c1c23',NULL),
	(238554,0,0,NULL,'Consistent with Molecular Formula','C24H29N5O3',435.5248,NULL,'87D3CE89DEBFE3A8-FICuS-01-A8','87D3CE89DEBFE3A8-FICTS-01-87','87D3CE89DEBFE3A8-uuuuu-01-57','InChI=1S/C24H29N5O3/c1-25(2)12-14-27(5)19-11-10-17-21-20(19)22(30)16-8-6-7-9-18(16)29(21)24(32)28(23(17)31)15-13-26(3)4/h6-11H,12-15H2,1-5H3','InChIKey=PLNMWNSPPNPJPB-UHFFFAOYSA-N','CN(C)CCN(C)c1ccc2c(=O)n(CCN(C)C)c(=O)n3c4ccccc4c(=O)c1c23',NULL),
	(238555,0,0,NULL,'Consistent with Molecular Formula','C23H27N5O4',437.4974,NULL,'5A0ECA4AE167C2E9-FICuS-01-81','5A0ECA4AE167C2E9-FICTS-01-60','5A0ECA4AE167C2E9-uuuuu-01-30','InChI=1S/C23H27N5O4/c1-25(2)10-9-24-17-7-6-15-20-19(17)21(30)16-13-14(29)5-8-18(16)28(20)23(32)27(22(15)31)12-11-26(3)4/h5-8,13,24,29H,9-12H2,1-4H3','InChIKey=LZUSOTZODKLCQV-UHFFFAOYSA-N','CN(C)CCNc1ccc2c(=O)n(CCN(C)C)c(=O)n3c4ccc(O)cc4c(=O)c1c23',NULL),
	(238556,0,0,NULL,'Consistent with Molecular Formula','C23H27N5O5',453.4968,NULL,'A0C909D6201CC8A0-FICuS-01-59','A0C909D6201CC8A0-FICTS-01-38','A0C909D6201CC8A0-uuuuu-01-08','InChI=1S/C23H27N5O5/c1-26(2)10-11-27-22(32)15-4-5-17(25-8-7-24-9-12-29)19-20(15)28(23(27)33)18-6-3-14(30)13-16(18)21(19)31/h3-6,13,24-25,29-30H,7-12H2,1-2H3','InChIKey=XEVGUVJEJMWICA-UHFFFAOYSA-N','CN(C)CCn1c(=O)c2ccc(NCCNCCO)c3c(=O)c4cc(O)ccc4n(c1=O)c23',NULL),
	(238557,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'882D7A199A536E84-FICuS-01-58','882D7A199A536E84-FICTS-01-37','5AC026F2019BFAB0-uuuuu-01-14','InChI=1S/C18H16N2O2/c1-19-17(21)13-18(22)20(19)16(15-10-6-3-7-11-15)12-14-8-4-2-5-9-14/h2-12H,13H2,1H3/b16-12+','InChIKey=JKSWGDKENWSXIF-FOWTUZBSSA-N','CN1C(=O)CC(=O)N1/C(=C/c1ccccc1)c1ccccc1','1'),
	(238558,0,1,NULL,'Consistent with Molecular Formula','C23H18N2O2',354.4074,NULL,'B5674EFB3C52401C-FICuS-01-61','B5674EFB3C52401C-FICTS-01-40','2437BA9F42C7969D-uuuuu-01-14','InChI=1S/C23H18N2O2/c26-22-17-23(27)25(24(22)20-14-8-3-9-15-20)21(19-12-6-2-7-13-19)16-18-10-4-1-5-11-18/h1-16H,17H2/b21-16+','InChIKey=CJSGWAAGUVCPFG-LTGZKZEYSA-N','O=C1CC(=O)N(c2ccccc2)N1/C(=C/c1ccccc1)c1ccccc1','1'),
	(238559,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,NULL,'3E573C67244B976B-FICuS-01-52','3E573C67244B976B-FICTS-01-31','3E573C67244B976B-uuuuu-01-01','InChI=1S/C19H18N2O2/c1-14(21-18(23)13-17(22)20(21)2)19(15-9-5-3-6-10-15)16-11-7-4-8-12-16/h3-12H,13H2,1-2H3','InChIKey=YKCOENYICWBBCF-UHFFFAOYSA-N','CC(=C(c1ccccc1)c1ccccc1)N1C(=O)CC(=O)N1C',NULL),
	(238560,0,1,NULL,'Consistent with Molecular Formula','C14H16N2O',228.2932,NULL,'6DBDEC48F1CA9FA4-FICuS-01-AA','6DBDEC48F1CA9FA4-FICTS-01-89','2C59C8D894A670ED-uuuuu-01-24','InChI=1S/C14H16N2O/c1-11-10-14(17)16(15(11)3)12(2)9-13-7-5-4-6-8-13/h4-10H,1-3H3/b12-9+','InChIKey=XLJINAIHKBMISS-FMIVXFBMSA-N','C/C(=C\\c1ccccc1)n1c(=O)cc(C)n1C','1'),
	(238561,0,1,NULL,'Consistent with Molecular Formula','C15H18N2O',242.32,NULL,'9E06E9CD90D64DE3-FICuS-01-83','9E06E9CD90D64DE3-FICTS-01-62','CCBB13CC6F6A8408-uuuuu-01-31','InChI=1S/C15H18N2O/c1-4-14-11-15(18)17(16(14)3)12(2)10-13-8-6-5-7-9-13/h5-11H,4H2,1-3H3/b12-10+','InChIKey=LTBMNAAVSZOFEK-ZRDIBKRKSA-N','CCc1cc(=O)n(/C(C)=C/c2ccccc2)n1C','1'),
	(238562,0,0,NULL,'Consistent with Molecular Formula','C55H48N4O4',829.0086,NULL,'3238ADD17072B2EB-FICuS-01-5C','3238ADD17072B2EB-FICTS-01-3B','3238ADD17072B2EB-uuuuu-01-0B','InChI=1S/C55H48N4O4/c1-54(2)28-42-52(44(60)30-54)48(50-38-12-7-5-10-32(38)20-26-40(50)58-42)34-16-22-36(23-17-34)56-46(62)14-9-15-47(63)57-37-24-18-35(19-25-37)49-51-39-13-8-6-11-33(39)21-27-41(51)59-43-29-55(3,4)31-45(61)53(43)49/h5-8,10-13,16-27H,9,14-1','InChIKey=VFCXWZLOHQJNJB-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(nc3ccc4ccccc4c3c2-c2ccc(NC(=O)CCCC(=O)Nc3ccc(-c4c5c(nc6ccc7ccccc7c46)CC(C)(C)CC5=O)cc3)cc2)C1',NULL),
	(238563,0,0,NULL,'Consistent with Molecular Formula','C56H50N4O4',843.0354,NULL,'70C7467E5A61612A-FICuS-01-45','70C7467E5A61612A-FICTS-01-24','70C7467E5A61612A-uuuuu-01-F4','InChI=1S/C56H50N4O4/c1-55(2)29-43-53(45(61)31-55)49(51-39-13-7-5-11-33(39)21-27-41(51)59-43)35-17-23-37(24-18-35)57-47(63)15-9-10-16-48(64)58-38-25-19-36(20-26-38)50-52-40-14-8-6-12-34(40)22-28-42(52)60-44-30-56(3,4)32-46(62)54(44)50/h5-8,11-14,17-28H,9-1','InChIKey=OXOKNGNQZUPPHZ-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(nc3ccc4ccccc4c3c2-c2ccc(NC(=O)CCCCC(=O)Nc3ccc(-c4c5c(nc6ccc7ccccc7c46)CC(C)(C)CC5=O)cc3)cc2)C1',NULL),
	(238564,0,0,NULL,'Consistent with Molecular Formula','C60H58N4O4',899.1426,NULL,'5CCBD8E3B892B2FE-FICuS-01-9C','5CCBD8E3B892B2FE-FICTS-01-7B','5CCBD8E3B892B2FE-uuuuu-01-4B','InChI=1S/C60H58N4O4/c1-59(2)33-47-57(49(65)35-59)53(55-43-17-13-11-15-37(43)25-31-45(55)63-47)39-21-27-41(28-22-39)61-51(67)19-9-7-5-6-8-10-20-52(68)62-42-29-23-40(24-30-42)54-56-44-18-14-12-16-38(44)26-32-46(56)64-48-34-60(3,4)36-50(66)58(48)54/h11-18,21','InChIKey=JSSNKFQDVIDPPN-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(nc3ccc4ccccc4c3c2-c2ccc(NC(=O)CCCCCCCCC(=O)Nc3ccc(-c4c5c(nc6ccc7ccccc7c46)CC(C)(C)CC5=O)cc3)cc2)C1',NULL),
	(238565,0,2,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'ED1E3907294F7021-FICuS-01-48','ED1E3907294F7021-FICTS-01-27','208CC24D50CC40EE-uuuuu-01-19','InChI=1S/C16H12N2O4/c19-17(20)15(11-13-7-3-1-4-8-13)16(18(21)22)12-14-9-5-2-6-10-14/h1-12H/b15-11+,16-12+','InChIKey=CDIAVOLAJKVLGQ-JOBJLJCHSA-N','O=[N+]([O-])C(=C/c1ccccc1)/C(=C\\c1ccccc1)[N+](=O)[O-]','1'),
	(238566,0,2,NULL,'Consistent with Molecular Formula','C24H16N2O4',396.4014,'(E,E)-1,4-bis(1-naphthyl)-2,3-dinitro-1,3-butadiene','93CCC7939DD47E0A-FICuS-01-81','93CCC7939DD47E0A-FICTS-01-60','DCD13DD21AB523E5-uuuuu-01-27','InChI=1S/C24H16N2O4/c27-25(28)23(15-19-11-5-9-17-7-1-3-13-21(17)19)24(26(29)30)16-20-12-6-10-18-8-2-4-14-22(18)20/h1-16H/b23-15+,24-16+','InChIKey=MDQLGVXVSCTKLA-DFEHQXHXSA-N','O=[N+]([O-])C(=C/c1cccc2ccccc12)/C(=C\\c1cccc2ccccc12)[N+](=O)[O-]','1'),
	(238567,0,2,NULL,'Consistent with Molecular Formula','C12H8N2O4S2',308.3262,NULL,'7CE1CDBF86847F31-FICuS-01-81','7CE1CDBF86847F31-FICTS-01-60','6C4088F468911A32-uuuuu-01-EC','InChI=1S/C12H8N2O4S2/c15-13(16)11(7-9-3-1-5-19-9)12(14(17)18)8-10-4-2-6-20-10/h1-8H/b11-7+,12-8+','InChIKey=HXXRASKNKHZSAG-MKICQXMISA-N','O=[N+]([O-])C(=C/c1cccs1)/C(=C\\c1cccs1)[N+](=O)[O-]','1'),
	(238568,0,2,NULL,'Consistent with Molecular Formula','C18H16N2O6',356.3342,'1,3-Butadiene, 1,4-bis(4-methoxyphenyl)-2,3-dinitro-','F16E1B06F27BF29A-FICuS-01-75','F16E1B06F27BF29A-FICTS-01-54','04BBC69A6F161575-uuuuu-01-06','InChI=1S/C18H16N2O6/c1-25-15-7-3-13(4-8-15)11-17(19(21)22)18(20(23)24)12-14-5-9-16(26-2)10-6-14/h3-12H,1-2H3/b17-11+,18-12+','InChIKey=YWCRACKPLKNGNL-JYFOCSDGSA-N','COc1ccc(/C=C(C(=C/c2ccc(OC)cc2)\\[N+](=O)[O-])/[N+](=O)[O-])cc1','1'),
	(238569,0,2,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'5872DA157979C9CE-FICuS-01-6C','5872DA157979C9CE-FICTS-01-4B','BD04114B129F7377-uuuuu-01-F2','InChI=1S/C22H24N2O4/c1-13-7-15(3)19(16(4)8-13)11-21(23(25)26)22(24(27)28)12-20-17(5)9-14(2)10-18(20)6/h7-12H,1-6H3/b21-11+,22-12+','InChIKey=OAGDVHFDYSPLNX-XHQRYOPUSA-N','Cc1cc(C)c(/C=C(C(=C/c2c(C)cc(C)cc2C)\\[N+](=O)[O-])/[N+](=O)[O-])c(C)c1','1'),
	(238570,0,2,NULL,'Consistent with Molecular Formula','C8H12N2O4',200.1938,NULL,'4D5332A8454703E6-FICuS-01-37','4D5332A8454703E6-FICTS-01-16','650EF7FA22F2E9ED-uuuuu-01-3D','InChI=1S/C8H12N2O4/c1-3-5-7(9(11)12)8(6-4-2)10(13)14/h5-6H,3-4H2,1-2H3/b7-5+,8-6+','InChIKey=CTRFQIDYMJKGFC-KQQUZDAGSA-N','CC/C=C(C(=C/CC)\\[N+](=O)[O-])/[N+](=O)[O-]','1'),
	(238571,0,2,NULL,'Consistent with Molecular Formula','C16H24N2O4',308.3766,NULL,'000CA86E81E748D1-FICuS-01-54','000CA86E81E748D1-FICTS-01-33','36066D9A4FBEAF44-uuuuu-01-29','InChI=1S/C16H24N2O4/c19-17(20)15(11-13-7-3-1-4-8-13)16(18(21)22)12-14-9-5-2-6-10-14/h11-14H,1-10H2/b15-11+,16-12+','InChIKey=USMQPPGXUNIKHS-JOBJLJCHSA-N','O=[N+]([O-])C(=C/C1CCCCC1)/C(=C\\C1CCCCC1)[N+](=O)[O-]','1'),
	(238572,0,0,NULL,'Consistent with Molecular Formula','C15H28ClN3O3S',365.9175,NULL,'9D3399C4F30A2AFF-FICuS-01-7C','9D3399C4F30A2AFF-FICTS-01-5B','9DCF3E21CC87F3B1-uuuuu-01-38','InChI=1S/C15H27N3O3S.ClH/c1-12-10-13(2)15(14(3)11-12)22(19,20)18(8-4-6-16)21-9-5-7-17;/h10-11H,4-9,16-17H2,1-3H3;1H','InChIKey=NYYYRVJWZTZFPH-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)N(CCCN)OCCCN)c(C)c1.Cl',NULL),
	(238573,0,0,NULL,'Consistent with Molecular Formula','C17H32ClN3O3S',393.9711,NULL,'680D66A135F0F058-FICuS-01-48','680D66A135F0F058-FICTS-01-27','68F1C1440A7D2916-uuuuu-01-F5','InChI=1S/C17H31N3O3S.ClH/c1-14-12-15(2)17(16(3)13-14)24(21,22)20(23-11-7-9-19)10-6-4-5-8-18;/h12-13H,4-11,18-19H2,1-3H3;1H','InChIKey=RYQMBFZQXUJRDF-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)N(CCCCCN)OCCCN)c(C)c1.Cl',NULL),
	(238574,0,0,NULL,'Consistent with Molecular Formula','C7H20BrN3O',242.1585,NULL,'60A5905C4300775B-FICuS-01-30','60A5905C4300775B-FICTS-01-0F','8F614E7AB293DEE6-uuuuu-01-30','InChI=1S/C7H19N3O.BrH/c8-4-1-2-6-10-11-7-3-5-9;/h10H,1-9H2;1H','InChIKey=GNYZAYKKSOHQIA-UHFFFAOYSA-N','Br.NCCCCNOCCCN',NULL),
	(238575,0,0,NULL,'Consistent with Molecular Formula','C16H30ClN3O3S',379.9443,NULL,'3A2E780FD14ABD52-FICuS-01-6E','3A2E780FD14ABD52-FICTS-01-4D','3AD2DFEAEEC7641C-uuuuu-01-52','InChI=1S/C16H29N3O3S.ClH/c1-13-11-14(2)16(15(3)12-13)23(20,21)19(9-5-4-7-17)22-10-6-8-18;/h11-12H,4-10,17-18H2,1-3H3;1H','InChIKey=WTVPZVKVBKGWFB-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)N(CCCCN)OCCCN)c(C)c1.Cl',NULL),
	(238576,1,0,NULL,'Consistent with Molecular Formula','C18H19NO2',281.3536,NULL,'94E446DDCB149C98-FICuS-01-76','94E446DDCB149C98-FICTS-01-55','94E446DDCB149C98-uuuuu-01-25','InChI=1S/C18H19NO2/c1-21-17-8-4-5-13(10-17)9-16-11-14-6-2-3-7-15(14)12-18(20)19-16/h2-8,10,16H,9,11-12H2,1H3,(H,19,20)','InChIKey=YYGHAFWEGACSOK-UHFFFAOYSA-N','COc1cccc(CC2Cc3ccccc3CC(=O)N2)c1','1'),
	(238577,0,0,NULL,'Consistent with Molecular Formula','C22H27Cl2NO4',440.3656,NULL,'60D28E29DEA3A972-FICuS-01-6B','60D28E29DEA3A972-FICTS-01-4A','602E29CCE12E703C-uuuuu-01-0E','InChI=1S/C22H26ClNO4.ClH/c1-25-19-10-14(5-7-23)16(12-21(19)27-3)9-18-17-13-22(28-4)20(26-2)11-15(17)6-8-24-18;/h10-13H,5-9H2,1-4H3;1H','InChIKey=SENFFVDNFQWNOA-UHFFFAOYSA-N','COc1cc(CCCl)c(CC2=NCCc3cc(OC)c(OC)cc32)cc1OC.Cl',NULL),
	(238578,0,0,NULL,'Consistent with Molecular Formula','C21H25Cl2NO3',410.3394,NULL,'0464DEF0F0302EDC-FICuS-01-6B','0464DEF0F0302EDC-FICTS-01-4A','04987915CFBDF792-uuuuu-01-18','InChI=1S/C21H24ClNO3.ClH/c1-24-17-4-5-18-15(10-17)7-9-23-19(18)11-16-13-21(26-3)20(25-2)12-14(16)6-8-22;/h4-5,10,12-13H,6-9,11H2,1-3H3;1H','InChIKey=ISCFRZQGVSCTFW-UHFFFAOYSA-N','COc1ccc2c(c1)CCN=C2Cc1cc(OC)c(OC)cc1CCCl.Cl',NULL),
	(238579,0,0,NULL,'Consistent with Molecular Formula','C19H18ClNO2',327.8097,NULL,'FEF60F91A517C571-FICuS-01-6C','FEF60F91A517C571-FICTS-01-4B','DC835C3B3985EFD7-uuuuu-01-34','InChI=1S/C19H18NO2.ClH/c1-21-18-10-14-7-8-20-12-15-6-4-3-5-13(15)9-17(20)16(14)11-19(18)22-2;/h3-6,9-12H,7-8H2,1-2H3;1H/q+1;/p-1','InChIKey=ZVVODOOPMLULIJ-UHFFFAOYSA-M','COc1cc2c(cc1OC)-c1cc3ccccc3c[n+]1CC2.[Cl-]',NULL),
	(238580,0,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'DC2BA17FAE8A8F94-FICuS-01-9B','DC2BA17FAE8A8F94-FICTS-01-7A','DC2BA17FAE8A8F94-uuuuu-01-4A','InChI=1S/C19H17NO3/c1-22-17-10-13-7-8-20-16(15(13)11-18(17)23-2)9-12-5-3-4-6-14(12)19(20)21/h3-6,9-11H,7-8H2,1-2H3','InChIKey=DJFADVSFIUADMV-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1cc3ccccc3c(=O)n1CC2',NULL),
	(238581,0,0,NULL,'Consistent with Molecular Formula','C21H21NO5',367.4006,'8H-Dibenzo[a,g]quinolizine-8-one, 5,6-dihydro- 2,3,10,11-tetramethoxy-','AA700E0AE23E0A1A-FICuS-01-68','AA700E0AE23E0A1A-FICTS-01-47','AA700E0AE23E0A1A-uuuuu-01-17','InChI=1S/C21H21NO5/c1-24-17-8-12-5-6-22-16(14(12)10-19(17)26-3)7-13-9-18(25-2)20(27-4)11-15(13)21(22)23/h7-11H,5-6H2,1-4H3','InChIKey=RNYYLJRCLSSAOZ-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1cc3cc(OC)c(OC)cc3c(=O)n1CC2',NULL),
	(238582,1,0,NULL,'Consistent with Molecular Formula','C19H21NO',279.381,NULL,'B2655689FACAE102-FICuS-01-65','B2655689FACAE102-FICTS-01-44','B2655689FACAE102-uuuuu-01-14','InChI=1S/C19H21NO/c1-21-19-7-6-16-13-20-9-8-14-4-2-3-5-15(14)10-18(20)11-17(16)12-19/h2-7,12,18H,8-11,13H2,1H3','InChIKey=VFCXCFPRBFQFOF-UHFFFAOYSA-N','COc1ccc2c(c1)CC1Cc3ccccc3CCN1C2','1'),
	(238583,0,0,NULL,'Consistent with Molecular Formula','C20H18O2',290.361,NULL,'7DF704A16C0EBAA2-FICuS-01-79','7DF704A16C0EBAA2-FICTS-01-58','7DF704A16C0EBAA2-uuuuu-01-28','InChI=1S/C20H18O2/c1-21-18-11-7-16(8-12-18)20(15-5-3-4-6-15)17-9-13-19(22-2)14-10-17/h3-14H,1-2H3','InChIKey=ZTPIYEQWTZQQCA-UHFFFAOYSA-N','COc1ccc(C(=C2C=CC=C2)c2ccc(OC)cc2)cc1',NULL),
	(238584,4,0,NULL,'Consistent with Molecular Formula','C35H54N7O9P',747.8269,NULL,'F0C839BEF2AB0230-FICuS-01-6B','B6951615E5EC4EC7-FICTS-01-4E','F0C839BEF2AB0230-uuuuu-01-1A','InChI=1S/C35H54N7O9P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-29(43)39-28-20-21-41(35(45)40-28)30-18-16-26(50-30)22-48-52(46,47)49-23-27-17-19-31(51-27)42-25-38-32-33(42)36-24-37-34(32)44/h20-21,24-27,30-31H,2-19,22-23H2,1H3,(H,46,47)(H,36,37,44)(H,39,40,43,4','InChIKey=LHHTWNBVYCQGDA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccn(C2CCC(COP(=O)(O)OCC3CCC(n4cnc5c(=O)[nH]cnc54)O3)O2)c(=O)n1','1'),
	(238585,5,0,NULL,'Consistent with Molecular Formula','C19H25N8O9P',540.4285,NULL,'E4D6F44ECEA284FA-FICuS-01-9B','B6055FF3EC701DC6-FICTS-01-54','E4D6F44ECEA284FA-uuuuu-01-4A','InChI=1S/C19H25N8O9P/c1-10-7-27(19(30)23-17(10)28)16-6-12(24-25-21)13(36-16)9-34-37(31,32)33-8-11-2-3-15(35-11)26-5-4-14(20)22-18(26)29/h4-5,7,11-13,15-16H,2-3,6,8-9H2,1H3,(H,31,32)(H2,20,22,29)(H,23,28,30)','InChIKey=JZBVBZBPDXKIJJ-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COP(=O)(O)OCC3CCC(n4ccc(N)nc4=O)O3)O2)c(=O)[nH]c1=O','1'),
	(238586,6,0,NULL,'Consistent with Molecular Formula','C19H23FN7O11P',575.4032,NULL,'21AF9AE479D636D6-FICuS-01-71','21AF9AE479D636D6-FICTS-01-50','21AF9AE479D636D6-uuuuu-01-20','InChI=1S/C19H23FN7O11P/c1-8-4-26(18(31)22-16(8)29)14-2-10(24-25-21)12(37-14)6-35-39(33,34)36-7-13-11(28)3-15(38-13)27-5-9(20)17(30)23-19(27)32/h4-5,10-15,28H,2-3,6-7H2,1H3,(H,33,34)(H,22,29,31)(H,23,30,32)','InChIKey=CJLKHLDYMRNMRB-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COP(=O)(O)OCC3OC(n4cc(F)c(=O)[nH]c4=O)CC3O)O2)c(=O)[nH]c1=O','1'),
	(238587,7,0,NULL,'Consistent with Molecular Formula','C37H61N8O11P',824.9097,NULL,'8D2F08704B325E5F-FICuS-01-5A','8D2F08704B325E5F-FICTS-01-39','8D2F08704B325E5F-uuuuu-01-09','InChI=1S/C37H61N8O11P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-39-30-19-21-44(36(49)40-30)35-33(47)32(46)29(56-35)25-54-57(51,52)53-24-28-27(42-43-38)22-31(55-28)45-23-26(2)34(48)41-37(45)50/h19,21,23,27-29,31-33,35,46-47H,3-18,20,22,24-25H2,1-2H3,(','InChIKey=AHMNHNJZRGJFLV-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(COP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3N=[N+]=[N-])C(O)C2O)c(=O)n1','1'),
	(238588,7,0,NULL,'Consistent with Molecular Formula','C36H59FN5O12P',803.8606,NULL,'F6A0BF4E9D55171E-FICuS-01-7A','8276AED7E24D745B-FICTS-01-4F','F6A0BF4E9D55171E-uuuuu-01-29','InChI=1S/C36H59FN5O12P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-38-29-18-20-41(35(47)39-29)34-32(45)31(44)28(54-34)24-52-55(49,50)51-23-27-26(43)21-30(53-27)42-22-25(37)33(46)40-36(42)48/h18,20,22,26-28,30-32,34,43-45H,2-17,19,21,23-24H2,1H3,(H,49,50','InChIKey=WDHQBQJQPYACSM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(COP(=O)(O)OCC3OC(n4cc(F)c(=O)[nH]c4=O)CC3O)C(O)C2O)c(=O)n1','1'),
	(238589,1,0,NULL,'Consistent with Molecular Formula','C29H58N3O7P',591.7669,'3-O-[2-Azidoethoxy(hydroxy)phosphoryl]-2-O-dodecoyl-1-O-dodecylglycerol','30BDE44C8E8158F8-FICuS-01-71','30BDE44C8E8158F8-FICTS-01-50','30BDE44C8E8158F8-uuuuu-01-20','InChI=1S/C29H58N3O7P/c1-3-5-7-9-11-13-15-17-19-21-24-36-26-28(27-38-40(34,35)37-25-23-31-32-30)39-29(33)22-20-18-16-14-12-10-8-6-4-2/h28H,3-27H2,1-2H3,(H,34,35)','InChIKey=ZNAMFYVUJHBMPW-UHFFFAOYSA-N','CCCCCCCCCCCCOCC(COP(=O)(O)OCCN=[N+]=[N-])OC(=O)CCCCCCCCCCC','1'),
	(238590,2,0,NULL,'Consistent with Molecular Formula','C12H17N3O4S',299.344,NULL,'30EDD59A93C8B243-FICuS-01-68','30EDD59A93C8B243-FICTS-01-47','30EDD59A93C8B243-uuuuu-01-17','InChI=1S/C12H17N3O4S/c1-7(2)18-5-9-3-8(11(17)19-9)4-10(16)14-12-15-13-6-20-12/h6-9H,3-5H2,1-2H3,(H,14,15,16)','InChIKey=GSVAENGAIPQKQO-UHFFFAOYSA-N','CC(C)OCC1CC(CC(=O)Nc2nncs2)C(=O)O1','1'),
	(238591,0,0,NULL,'Consistent with Molecular Formula','C25H45ClFN',414.0886,NULL,'E90436BD40ADC5AB-FICuS-01-7C','E90436BD40ADC5AB-FICTS-01-5B','CB716517DC3FEF0D-uuuuu-01-35','InChI=1S/C25H45FN.ClH/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-27(2,3)23-24-18-20-25(26)21-19-24;/h18-21H,4-17,22-23H2,1-3H3;1H/q+1;/p-1','InChIKey=QOPNBGVTLMPSKY-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[N+](C)(C)Cc1ccc(F)cc1.[Cl-]',NULL),
	(238592,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O5S',346.357,'Ethyl 2-(5-methoxy-1-methyl-4,7-dioxoindol-3-yl)thiazole-4-carboxylate','EC3B6C9F96140655-FICuS-01-60','EC3B6C9F96140655-FICTS-01-3F','EC3B6C9F96140655-uuuuu-01-0F','InChI=1S/C16H14N2O5S/c1-4-23-16(21)9-7-24-15(17-9)8-6-18(2)13-10(19)5-11(22-3)14(20)12(8)13/h5-7H,4H2,1-3H3','InChIKey=URTSZPDLWLNZKK-UHFFFAOYSA-N','CCOC(=O)c1csc(-c2cn(C)c3c2C(=O)C(OC)=CC3=O)n1',NULL),
	(238593,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,'2-(5-Methoxy-1-methyl-4,7-dioxoindol-3-yl)-4-methylthiazole\n1H-Indole-4,7-dione, 5-methoxy-1-methyl-3-(4-methyl-2-thiazolyl)-','B1EF931B90B6FFC1-FICuS-01-85','B1EF931B90B6FFC1-FICTS-01-64','B1EF931B90B6FFC1-uuuuu-01-34','InChI=1S/C14H12N2O3S/c1-7-6-20-14(15-7)8-5-16(2)12-9(17)4-10(19-3)13(18)11(8)12/h4-6H,1-3H3','InChIKey=XAOBFMXDNXHENE-UHFFFAOYSA-N','COC1=CC(=O)c2c(c(-c3nc(C)cs3)cn2C)C1=O',NULL),
	(238594,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2S',273.3088,'2-(5-Amino-1-methyl-4,7-dioxoindol-3-yl)-4-methylthiazole\n1H-Indole-4,7-dione, 5-amino-1-methyl-3-(4-methyl-2-thiazolyl)-','2BBFBF8F025284FB-FICuS-01-86','2BBFBF8F025284FB-FICTS-01-65','2BBFBF8F025284FB-uuuuu-01-35','InChI=1S/C13H11N3O2S/c1-6-5-19-13(15-6)7-4-16(2)11-9(17)3-8(14)12(18)10(7)11/h3-5H,14H2,1-2H3','InChIKey=INIMYFRKXZWMNQ-UHFFFAOYSA-N','Cc1csc(-c2cn(C)c3c2C(=O)C(N)=CC3=O)n1',NULL),
	(238595,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,'4-(5-Methoxy-1-methyl-4,7-dioxoindol-3-yl)-2-methylthiazole\n1H-Indole-4,7-dione, 5-methoxy-1-methyl-3-(2-methyl-4-thiazolyl)-','E7A79DFB7FE25276-FICuS-01-88','E7A79DFB7FE25276-FICTS-01-67','E7A79DFB7FE25276-uuuuu-01-37','InChI=1S/C14H12N2O3S/c1-7-15-9(6-20-7)8-5-16(2)13-10(17)4-11(19-3)14(18)12(8)13/h4-6H,1-3H3','InChIKey=MNQRISIHUPZBEY-UHFFFAOYSA-N','COC1=CC(=O)c2c(c(-c3csc(C)n3)cn2C)C1=O',NULL),
	(238596,0,5,NULL,'Consistent with Molecular Formula','C36H54O2',518.8214,NULL,'9629B56B8B17672A-FICuS-01-52','34D52E6980247F63-FICTS-01-20','9B3818F35DCDB986-uuuuu-01-27','InChI=1S/C36H54O2/c1-28(2)13-8-14-29(3)15-9-16-30(4)17-10-18-31(5)19-11-20-32(6)21-12-22-33(7)23-24-34-27-35(37)25-26-36(34)38/h13,15,17,19,21,23,25-27,37-38H,8-12,14,16,18,20,22,24H2,1-7H3/b29-15+,30-17+,31-19+,32-21+,33-23+','InChIKey=GYXOFGKCNHUEPR-LAAQXVIISA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CC/C(C)=C/CC/C(C)=C/CC/C(C)=C/Cc1cc(O)ccc1O','1'),
	(238597,0,4,NULL,'Consistent with Molecular Formula','C31H46O2',450.7032,NULL,'CEA506F32F5072D5-FICuS-01-63','F54E6961B1E503C9-FICTS-01-3C','E90ADA5CB4E3C651-uuuuu-01-2F','InChI=1S/C31H46O2/c1-24(2)11-7-12-25(3)13-8-14-26(4)15-9-16-27(5)17-10-18-28(6)19-20-29-23-30(32)21-22-31(29)33/h11,13,15,17,19,21-23,32-33H,7-10,12,14,16,18,20H2,1-6H3/b25-13+,26-15+,27-17+,28-19+','InChIKey=JCEWLQJBDUFDBU-QMAWHTDNSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CC/C(C)=C/CC/C(C)=C/Cc1cc(O)ccc1O','1'),
	(238598,4,0,'155213-67-5','Consistent with Molecular Formula','C37H48N6O5S2',720.9434,'Norvir\nRitonavir','67813CB20DA96A05-FICuS-01-51','67813CB20DA96A05-FICTS-01-30','79EA6396BDE7B57D-uuuuu-01-38','InChI=1S/C37H48N6O5S2/c1-24(2)33(42-36(46)43(5)20-29-22-49-35(40-29)25(3)4)34(45)39-28(16-26-12-8-6-9-13-26)18-32(44)31(17-27-14-10-7-11-15-27)41-37(47)48-21-30-19-38-23-50-30/h6-15,19,22-25,28,31-33,44H,16-18,20-21H2,1-5H3,(H,39,45)(H,41,47)(H,42,46)/t28','InChIKey=NCDNCNXCDXHOMX-XGKFQTDJSA-N','CC(C)c1nc(CN(C)C(=O)NC(C(=O)NC(Cc2ccccc2)CC(O)C(Cc2ccccc2)NC(=O)OCc2cncs2)C(C)C)cs1','1'),
	(238599,16,0,NULL,'Consistent with Molecular Formula','C33H56O8',580.8006,NULL,'F4F53CADB3326326-FICuS-01-62','F4F53CADB3326326-FICTS-01-41','967F58BD2403DBC0-uuuuu-01-17','InChI=1S/C33H56O8/c1-16(2)7-10-23(35)17(3)26-25(41-31-30(39)29(38)28(37)18(4)40-31)14-22-21-9-8-19-13-20(34)11-12-32(19,5)27(21)24(36)15-33(22,26)6/h8,16-18,20-31,34-39H,7,9-15H2,1-6H3/t17-,18?,20+,21+,22+,23+,24+,25+,26+,27-,28?,29?,30?,31?,32+,33+/m1/s1','InChIKey=YCZAEBFSTKVRIP-UQNCHJDOSA-N','CC(C)CCC(O)C(C)C1C(OC2OC(C)C(O)C(O)C2O)CC2C3CC=C4CC(O)CCC4(C)C3C(O)CC21C','1'),
	(238600,25,0,NULL,'Consistent with Molecular Formula','C81H137N27O30S2',2033.2562,NULL,'DD45A911A56E107A-FICuS-01-5E','DD45A911A56E107A-FICTS-01-3D','DD45A911A56E107A-uuuuu-01-0D','InChI=1S/C81H137N27O30S2/c1-12-34(6)57(76(134)93-41(65(84)123)15-13-19-88-81(85)86)101-53(119)25-89-66(124)43(21-40-24-87-31-91-40)95-77(135)59(36(8)112)106-70(128)46(29-139)98-67(125)42(17-18-50(83)116)94-74(132)56(33(4)5)104-79(137)61(38(10)114)105-69(1','InChIKey=CMZPBOZGTYULQL-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)C(Cc1c[nH]cn1)NC(=O)C(NC(=O)C(CS)NC(=O)C(CCC(N)=O)NC(=O)C(NC(=O)C(NC(=O)C(CO)NC(=O)C(NC(=O)C(CC(=O)NC1OC(CO)C(O)C(O)C1NC(C)=O)NC(=O)C(NC(=O)C(CS)NC(=O)C1CCCN1C(=O)CNC(=O)C(NC(=O)CN)C(C)O)C(C)O)C(C)C)C(C)O)C(C)C)C(C)O)C(=O)NC(CCCNC(=N)N)C(N)=O','1'),
	(238601,20,0,NULL,'Consistent with Molecular Formula','C73H124N26O25S2',1830.0618,NULL,'FE566FDF3EF9A3B0-FICuS-01-A0','FE566FDF3EF9A3B0-FICTS-01-7F','FE566FDF3EF9A3B0-uuuuu-01-4F','InChI=1S/C73H124N26O25S2/c1-11-32(6)53(69(121)85-38(58(77)110)14-12-18-81-73(78)79)93-49(108)24-82-59(111)40(20-37-23-80-29-84-37)87-70(122)55(34(8)102)97-63(115)43(27-125)90-60(112)39(16-17-46(75)105)86-67(119)52(31(4)5)95-72(124)57(36(10)104)96-62(114)4','InChIKey=ZOASOAFVHGPXRO-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)C(Cc1c[nH]cn1)NC(=O)C(NC(=O)C(CS)NC(=O)C(CCC(N)=O)NC(=O)C(NC(=O)C(NC(=O)C(CO)NC(=O)C(NC(=O)C(CC(N)=O)NC(=O)C(NC(=O)C(CS)NC(=O)C1CCCN1C(=O)CNC(=O)C(NC(=O)CN)C(C)O)C(C)O)C(C)C)C(C)O)C(C)C)C(C)O)C(=O)NC(CCCNC(=N)N)C(N)=O','1'),
	(238602,20,0,NULL,'Consistent with Molecular Formula','C73H124N26O26S',1814.0012,NULL,'5D337C960EBC0B56-FICuS-01-66','5D337C960EBC0B56-FICTS-01-45','5D337C960EBC0B56-uuuuu-01-15','InChI=1S/C73H124N26O26S/c1-11-32(6)53(69(122)85-38(58(77)111)14-12-18-81-73(78)79)93-49(109)24-82-59(112)40(20-37-23-80-29-84-37)87-70(123)56(35(9)104)98-64(117)44(28-126)91-60(113)39(16-17-46(75)106)86-67(120)52(31(4)5)95-72(125)57(36(10)105)97-63(116)43','InChIKey=GUYSOHKSOLKBKH-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)C(Cc1c[nH]cn1)NC(=O)C(NC(=O)C(CS)NC(=O)C(CCC(N)=O)NC(=O)C(NC(=O)C(NC(=O)C(CO)NC(=O)C(NC(=O)C(CC(N)=O)NC(=O)C(NC(=O)C(CO)NC(=O)C1CCCN1C(=O)CNC(=O)C(NC(=O)CN)C(C)O)C(C)O)C(C)C)C(C)O)C(C)C)C(C)O)C(=O)NC(CCCNC(=N)N)C(N)=O','1'),
	(238603,20,0,NULL,'Consistent with Molecular Formula','C81H140N28O22',1858.1714,NULL,'78CFB001D8969DA2-FICuS-01-6D','78CFB001D8969DA2-FICTS-01-4C','78CFB001D8969DA2-uuuuu-01-1C','InChI=1S/C81H140N28O22/c1-10-41(5)60(74(126)96-37-56(113)100-48(66(85)118)24-15-16-30-82)107-77(129)62(44(8)130-78-63(99-45(9)111)65(117)64(116)54(39-110)131-78)108-75(127)59(40(3)4)105-72(124)52(35-46-21-13-12-14-22-46)104-67(119)43(7)98-70(122)50(26-19-','InChIKey=AXQISVKXLSXSGQ-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(N)CCCNC(=N)N)C(=O)NC(CCC(N)=O)C(=O)NC(CCCNC(=N)N)C(=O)NCC(=O)N1CCCC1C(=O)NCC(=O)NC(CCCNC(=N)N)C(=O)NC(C)C(=O)NC(Cc1ccccc1)C(=O)NC(C(=O)NC(C(=O)NC(C(=O)NCC(=O)NC(CCCCN)C(N)=O)C(C)CC)C(C)OC1OC(CO)C(O)C(O)C1NC(C)=O)C(C)C','1'),
	(238604,13,0,NULL,'Consistent with Molecular Formula','C65H110N20O15',1411.709,NULL,'AB286F45EA3EBCB5-FICuS-01-93','AB286F45EA3EBCB5-FICTS-01-72','AB286F45EA3EBCB5-uuuuu-01-42','InChI=1S/C65H110N20O15/c1-11-35(8)52(83-50(89)31-75-57(93)47(29-38-30-74-41-18-13-12-17-39(38)41)82-62(98)51(34(6)7)84-64(100)53(37(10)86)85-56(92)40(67)27-32(2)3)63(99)80-43(19-14-15-25-66)59(95)78-45(22-24-49(69)88)60(96)81-46(28-33(4)5)61(97)79-44(21-2','InChIKey=MGOQBCHMQJPWOY-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(NC(=O)C(NC(=O)C(N)CC(C)C)C(C)O)C(C)C)C(=O)NC(CCCCN)C(=O)NC(CCC(N)=O)C(=O)NC(CC(C)C)C(=O)NC(CCC(N)=O)C(=O)NC(C)C(=O)NC(CCCNC(=N)N)C(N)=O','1'),
	(238605,3,2,NULL,'Consistent with Molecular Formula','C24H29ClO7',464.9419,NULL,'41BA114DFB89B5FE-FICuS-01-84','41BA114DFB89B5FE-FICTS-01-63','B6333B670F27279B-uuuuu-01-F9','InChI=1S/C24H29ClO7/c1-5-29-17(13-19(26)31-7-3)21-22(18(30-6-2)14-20(27)32-8-4)23(21)24(28)15-9-11-16(25)12-10-15/h9-14,21-23H,5-8H2,1-4H3/b17-13+,18-14+/t21-,22+,23?','InChIKey=ACUAXXWAUOZMQY-JXDHQTSCSA-N','CCOC(=O)/C=C(/OCC)C1C(C(=O)c2ccc(Cl)cc2)C1/C(=C\\C(=O)OCC)OCC','1'),
	(238606,3,2,NULL,'Consistent with Molecular Formula','C24H29ClO7',464.9419,NULL,'274FA970B32926B8-FICuS-01-4D','274FA970B32926B8-FICTS-01-2C','B6333B670F27279B-uuuuu-01-F9','InChI=1S/C24H29ClO7/c1-5-29-17(13-19(26)31-7-3)21-22(18(30-6-2)14-20(27)32-8-4)23(21)24(28)15-9-11-16(25)12-10-15/h9-14,21-23H,5-8H2,1-4H3/b17-13+,18-14+/t21-,22-/m0/s1','InChIKey=ACUAXXWAUOZMQY-MDBDYUHZSA-N','CCOC(=O)/C=C(/OCC)C1C(C(=O)c2ccc(Cl)cc2)C1/C(=C\\C(=O)OCC)OCC','1'),
	(238607,2,0,NULL,'Consistent with Molecular Formula','C14H25ClN2O4',320.8155,NULL,'D7417F2D3AA85B48-FICuS-01-6A','D7417F2D3AA85B48-FICTS-01-49','6EB83ED500A93B35-uuuuu-01-13','InChI=1S/C14H24N2O4.ClH/c1-19-13(17)11-5-3-7-15(11)9-10-16-8-4-6-12(16)14(18)20-2;/h11-12H,3-10H2,1-2H3;1H/t11-,12-;/m0./s1','InChIKey=CJVZDDMJAFMZEM-FXMYHANSSA-N','COC(=O)C1CCCN1CCN1CCCC1C(=O)OC.Cl','1'),
	(238608,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O4',306.3608,NULL,'72D2AC26ED5E6C5B-FICuS-01-85','72D2AC26ED5E6C5B-FICTS-01-64','7399D99B7FF8B6F9-uuuuu-01-3C','InChI=1S/C16H22N2O4/c19-15(20)13(11-12-5-2-1-3-6-12)17-8-10-18-9-4-7-14(18)16(21)22/h1-3,5-6,13-14,17H,4,7-11H2,(H,19,20)(H,21,22)/t13-,14-/m0/s1','InChIKey=AIQRRBZICYVCTC-KBPBESRZSA-N','O=C(O)C(Cc1ccccc1)NCCN1CCCC1C(=O)O','1'),
	(238609,2,0,NULL,'Consistent with Molecular Formula','C13H9ClS3',296.8471,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C13H9S3.ClH/c1-3-7-11-9(5-1)14-13-15-10-6-2-4-8-12(10)16(11)13;/h1-8,13H;1H/q+1;/p-1','InChIKey=WMOWPNGUADUBSW-UHFFFAOYSA-M','[Cl-].c1ccc2c(c1)SC1Sc3ccccc3[S+]21','1'),
	(238610,0,0,NULL,'Consistent with Molecular Formula','C13H10OS3',278.4014,NULL,'4DE066F52D34BA0A-FICuS-01-6C','4DE066F52D34BA0A-FICTS-01-4B','4DE066F52D34BA0A-uuuuu-01-1B','InChI=1S/C13H10OS3/c14-17-12-7-3-1-5-10(12)15-9-16-11-6-2-4-8-13(11)17/h1-8H,9H2','InChIKey=BQQKEJNBCHGZJY-UHFFFAOYSA-N','O=S1c2ccccc2SCSc2ccccc21',NULL),
	(238611,3,0,NULL,'Consistent with Molecular Formula','C26H23NO5',429.4714,NULL,'3780B9CA94EE5A3B-FICuS-01-7A','3780B9CA94EE5A3B-FICTS-01-59','8E92EAF5A9FEA72E-uuuuu-01-53','InChI=1S/C26H23NO5/c1-2-31-25(30)26-19-15-9-10-16-20(19)32-23(17-11-5-3-6-12-17)21(26)22(28)24(29)27(26)18-13-7-4-8-14-18/h3-8,10-14,16,19-20H,2,9,15H2,1H3/t19-,20+,26-/m1/s1','InChIKey=YFMCCSJZZASRKC-BVFVYWQFSA-N','CCOC(=O)C12C(=C(c3ccccc3)OC3C=CCCC31)C(=O)C(=O)N2c1ccccc1','1'),
	(238612,4,0,NULL,'Consistent with Molecular Formula','C26H23NO5',429.4714,NULL,'C5F6B82BF076A844-FICuS-01-6D','C5F6B82BF076A844-FICTS-01-4C','CD709B23B658A7D1-uuuuu-01-16','InChI=1S/C26H23NO5/c1-2-32-24(31)26-19-15-13-18(14-16-19)25(26,21(28)17-9-5-3-6-10-17)22(29)23(30)27(26)20-11-7-4-8-12-20/h3-13,15,18-19H,2,14,16H2,1H3/t18?,19?,25-,26-/m0/s1','InChIKey=JUMRKJSOTYPWAU-QFJJDKIVSA-N','CCOC(=O)C12C3C=CC(CC3)C1(C(=O)c1ccccc1)C(=O)C(=O)N2c1ccccc1','1'),
	(238613,0,0,NULL,'Consistent with Molecular Formula','C23H21NO4',375.4232,NULL,'D4A2215A369CA9A2-FICuS-01-5D','D4A2215A369CA9A2-FICTS-01-3C','D4A2215A369CA9A2-uuuuu-01-0C','InChI=1S/C23H21NO4/c1-5-26-22(25)21-18-13-8-6-7-9-15(13)24(4)20-14-10-11-23(2,3)28-16(14)12-17(27-21)19(18)20/h6-12H,5H2,1-4H3','InChIKey=KFCITKIECFELNF-UHFFFAOYSA-N','CCOC(=O)c1oc2cc3c(c4c2c1-c1ccccc1N4C)C=CC(C)(C)O3',NULL),
	(238614,0,0,NULL,'Consistent with Molecular Formula','C33H30N2O3',502.6116,NULL,'C3C8ABBBAD359EB5-FICuS-01-A1','C3C8ABBBAD359EB5-FICTS-01-80','C3C8ABBBAD359EB5-uuuuu-01-50','InChI=1S/C33H30N2O3/c1-32(2,3)22-11-7-9-13-24(22)34-26-18-17-20-27-19(15-16-21(28(26)27)29(34)36)30(37)35(31(20)38)25-14-10-8-12-23(25)33(4,5)6/h7-18H,1-6H3','InChIKey=NCICBBPVHVNRCC-UHFFFAOYSA-N','CC(C)(C)c1ccccc1N1C(=O)c2ccc3c4c(ccc(c24)C1=O)N(c1ccccc1C(C)(C)C)C3=O',NULL),
	(238615,0,0,NULL,'Consistent with Molecular Formula','C31H38N2O3',486.6528,NULL,'036C79F62FE36771-FICuS-01-54','036C79F62FE36771-FICTS-01-33','036C79F62FE36771-uuuuu-01-03','InChI=1S/C31H38N2O3/c1-3-15-30(17-7-5-8-18-30)32-24-14-13-22-25-21(11-12-23(26(24)25)27(32)34)28(35)33(29(22)36)31(16-4-2)19-9-6-10-20-31/h11-14H,3-10,15-20H2,1-2H3','InChIKey=BVQOZWYZJKCBLA-UHFFFAOYSA-N','CCCC1(N2C(=O)c3ccc4c5c(ccc(c35)C2=O)N(C2(CCC)CCCCC2)C4=O)CCCCC1',NULL),
	(238616,0,0,NULL,'Consistent with Molecular Formula','C6H18ClN3O',183.6807,NULL,'842143C4BA4AEA71-FICuS-01-5A','842143C4BA4AEA71-FICTS-01-39','84DDE42185C7333F-uuuuu-01-0C','InChI=1S/C6H17N3O.ClH/c7-3-1-5-9-10-6-2-4-8;/h9H,1-8H2;1H','InChIKey=VVSRVJCXOSEHMW-UHFFFAOYSA-N','Cl.NCCCNOCCCN',NULL),
	(238617,15,0,NULL,'Consistent with Molecular Formula','C33H48N2O22S',856.8024,NULL,'3949664F783FC92A-FICuS-01-5D','3949664F783FC92A-FICTS-01-3C','9C4A90C2379B0B2E-uuuuu-01-13','InChI=1S/C33H48N2O22S/c1-11(37)48-9-20-25(51-13(3)39)27(53-15(5)41)29(55-17(7)43)32(57-20)49-10-19-24(50-12(2)38)26(52-14(4)40)28(54-16(6)42)31(56-19)35-30(47)21(34-33(35)58)23(46)22(45)18(44)8-36/h18-32,36,44-47H,8-10H2,1-7H3,(H,34,58)/t18-,19?,20?,21-,2','InChIKey=ABCCVUMPKHDYBB-GYCTVFPHSA-N','CC(=O)OCC1OC(OCC2OC(N3C(=S)NC(C(O)C(O)C(O)CO)C3O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(238618,10,0,NULL,'Consistent with Molecular Formula','C21H32N2O14S',568.5488,NULL,'E781A74DC2940246-FICuS-01-4A','E781A74DC2940246-FICTS-01-29','F2A6F634E4BE893A-uuuuu-01-2D','InChI=1S/C21H32N2O14S/c1-7(25)33-6-12-16(34-8(2)26)17(35-9(3)27)18(36-10(4)28)20(37-12)23-19(32)13(22-21(23)38)15(31)14(30)11(29)5-24/h11-20,24,29-32H,5-6H2,1-4H3,(H,22,38)/t11-,12?,13-,14-,15-,16?,17?,18?,19-,20?/m1/s1','InChIKey=HRJUDVOZMBSFLQ-ARGZLTICSA-N','CC(=O)OCC1OC(N2C(=S)NC(C(O)C(O)C(O)CO)C2O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(238619,0,0,NULL,'Consistent with Molecular Formula','C12H9NOS',215.2692,NULL,'2B410A3B577851CD-FICuS-01-4E','2B410A3B577851CD-FICTS-01-2D','2B410A3B577851CD-uuuuu-01-FD','InChI=1S/C12H9NOS/c1-7(14)9-6-11-12(13-9)8-4-2-3-5-10(8)15-11/h2-6,13H,1H3','InChIKey=SFXNENCYXAEMQS-UHFFFAOYSA-N','CC(=O)c1cc2sc3ccccc3c2[nH]1',NULL),
	(238620,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'394656C767CE0158-FICuS-01-45','394656C767CE0158-FICTS-01-24','394656C767CE0158-uuuuu-01-F4','InChI=1S/C12H13N3O2/c16-11-12(6-7-17-11)9-15(14-13-12)8-10-4-2-1-3-5-10/h1-5H,6-9H2','InChIKey=SXZUDTSBHCCXQT-UHFFFAOYSA-N','O=C1OCCC12CN(Cc1ccccc1)N=N2','1'),
	(238621,3,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'60D2074885D79487-FICuS-01-3A','53B8483A1DDE342C-FICTS-01-42','5D7DFD351D3A450F-uuuuu-01-24','InChI=1S/C12H13N3O2/c1-8-11-10(12(16)17-8)13-14-15(11)7-9-5-3-2-4-6-9/h2-6,8,10-11H,7H2,1H3/t8-,10-,11-/m1/s1','InChIKey=UTECEQBALVAXFP-FBIMIBRVSA-N','CC1OC(=O)C2N=NN(Cc3ccccc3)C12','1'),
	(238622,2,0,NULL,'Consistent with Molecular Formula','C20H20O3S2',372.4962,NULL,'97D45DBE90258855-FICuS-01-59','97D45DBE90258855-FICTS-01-38','E26782CB6151B112-uuuuu-01-EC','InChI=1S/C20H20O3S2/c21-15-13-18(24-16-7-3-1-4-8-16)20(22-11-12-23-20)19(14-15)25-17-9-5-2-6-10-17/h1-10,18-19H,11-14H2/t18-,19-/m0/s1','InChIKey=DBRUMVVSNWOTCR-OALUTQOASA-N','O=C1CC(Sc2ccccc2)C2(OCCO2)C(Sc2ccccc2)C1','1'),
	(238623,4,0,NULL,'Consistent with Molecular Formula','C19H23NO4S',361.455,NULL,'161A481EB9A87D61-FICuS-01-58','161A481EB9A87D61-FICTS-01-37','A4575DA326898245-uuuuu-01-F0','InChI=1S/C19H23NO4S/c21-15-12-16(25-13-6-2-1-3-7-13)19(22-10-11-23-19)18-17(15)14-8-4-5-9-20(14)24-18/h1-3,6-7,14,16-18H,4-5,8-12H2/t14-,16+,17+,18?/m0/s1','InChIKey=NEGRAHAFWROCCX-PKWDIUTOSA-N','O=C1CC(Sc2ccccc2)C2(OCCO2)C2ON3CCCCC3C12','1'),
	(238624,1,0,NULL,'Consistent with Molecular Formula','C29H32N2O5',488.5822,NULL,'9702E5324E1EE7E8-FICuS-01-60','9702E5324E1EE7E8-FICTS-01-3F','9702E5324E1EE7E8-uuuuu-01-0F','InChI=1S/C29H32N2O5/c1-31(16-15-21-11-13-24(33-2)26(17-21)35-4)28(32)19-29(20-30,22-9-7-6-8-10-22)23-12-14-25(34-3)27(18-23)36-5/h6-14,17-18H,15-16,19H2,1-5H3','InChIKey=PRLDFVDPGIRSKK-UHFFFAOYSA-N','COc1ccc(CCN(C)C(=O)CC(C#N)(c2ccccc2)c2ccc(OC)c(OC)c2)cc1OC','1'),
	(238625,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'0A89416A3AA2A1E6-FICuS-01-59','0A89416A3AA2A1E6-FICTS-01-38','0A89416A3AA2A1E6-uuuuu-01-08','InChI=1S/C20H20N2O4/c1-3-25-19(23)15-13-21-18(20(24)26-4-2)17(15)16-11-8-12-22(16)14-9-6-5-7-10-14/h5-13,21H,3-4H2,1-2H3','InChIKey=YXQLQAHEIBRCJC-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(C(=O)OCC)c1-c1cccn1-c1ccccc1',NULL),
	(238626,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'BC99B172FAF4C92B-FICuS-01-8B','BC99B172FAF4C92B-FICTS-01-6A','BC99B172FAF4C92B-uuuuu-01-3A','InChI=1S/C12H12N2O2S/c1-2-16-11-8-5-7-17-12(8)14-6-3-4-9(14)10(15)13-11/h3-7,10,15H,2H2,1H3','InChIKey=UWQRMWHFXYIHDQ-UHFFFAOYSA-N','CCOC1=NC(O)c2cccn2-c2sccc21','1'),
	(238627,1,0,NULL,'Consistent with Molecular Formula','C12H13N3S2',263.3748,NULL,'E1296EA4A331C9C8-FICuS-01-67','E1296EA4A331C9C8-FICTS-01-46','FB1EAB8AE92889AC-uuuuu-01-4D','InChI=1S/C12H13N3S2/c1-13-11-10-6-17-7-15(10)12(16)8-4-2-3-5-9(8)14-11/h2-5,10H,6-7H2,1H3,(H,13,14)/t10-/m0/s1','InChIKey=WVGZDWBCJJKRBW-JTQLQIEISA-N','CNC1=Nc2ccccc2C(=S)N2CSCC12','1'),
	(238628,1,0,NULL,'Consistent with Molecular Formula','C13H14ClN3OS2',327.8461,NULL,'9C010F8E6C6756E3-FICuS-01-60','DDC336709C524518-FICTS-01-29','6B1F1F4A1E2CE44C-uuuuu-01-2C','InChI=1S/C13H14ClN3OS2/c14-8-1-2-10-9(5-8)13(19)17-7-20-6-11(17)12(16-10)15-3-4-18/h1-2,5,11,18H,3-4,6-7H2,(H,15,16)/t11-/m0/s1','InChIKey=WSAUEXHFRVKMTF-NSHDSACASA-N','OCCNC1=Nc2ccc(Cl)cc2C(=S)N2CSCC12','1'),
	(238629,3,0,NULL,'Consistent with Molecular Formula','C14H24O4S2',320.4612,NULL,'F8E1B53DAAB85C89-FICuS-01-8E','F8E1B53DAAB85C89-FICTS-01-6D','00ACE3A94D4B5636-uuuuu-01-0E','InChI=1S/C14H24O4S2/c1-13(2)15-8-9-10(17-14(3,4)16-9)11(18-13)12-19-6-5-7-20-12/h9-12H,5-8H2,1-4H3/t9-,10-,11-/m1/s1','InChIKey=BDBXXMKICMYLRH-GMTAPVOTSA-N','CC1(C)OC2COC(C)(C)OC(C3SCCCS3)C2O1','1'),
	(238630,4,0,NULL,'Consistent with Molecular Formula','C12H22O5S2',310.4228,NULL,'94E554E7349339F5-FICuS-01-4D','94E554E7349339F5-FICTS-01-2C','B58E54EDB2A1DE78-uuuuu-01-3A','InChI=1S/C12H22O5S2/c1-12(2)16-7(6-13)10(17-12)8(14)9(15)11-18-4-3-5-19-11/h7-11,13-15H,3-6H2,1-2H3/t7-,8+,9+,10-/m1/s1','InChIKey=CSZFPFAJPJDJJD-XFWSIPNHSA-N','CC1(C)OC(CO)C(C(O)C(O)C2SCCCS2)O1','1'),
	(238631,0,0,NULL,'Consistent with Molecular Formula','C16H18N4S',298.405,NULL,'95C26E1D90053CEF-FICuS-01-69','878F7182ECA91B2C-FICTS-01-4F','95C26E1D90053CEF-uuuuu-01-18','InChI=1S/C16H18N4S/c1-3-9-18-15-14(10-17)16(21-11-12(2)19-15)20-13-7-5-4-6-8-13/h4-8,11,20H,3,9H2,1-2H3,(H,18,19)','InChIKey=HIXPWLZAXVPZEU-UHFFFAOYSA-N','CCCNC1=NC(C)=CSC(Nc2ccccc2)=C1C#N',NULL),
	(238632,0,0,NULL,'Consistent with Molecular Formula','C25H20N4S',408.5198,NULL,'66DF608397535452-FICuS-01-36','F3F115090B436146-FICTS-01-0F','66DF608397535452-uuuuu-01-E5','InChI=1S/C25H20N4S/c26-16-22-24(27-17-19-10-4-1-5-11-19)29-23(20-12-6-2-7-13-20)18-30-25(22)28-21-14-8-3-9-15-21/h1-15,18,28H,17H2,(H,27,29)','InChIKey=CIEQHAQRCYREHQ-UHFFFAOYSA-N','N#CC1=C(Nc2ccccc2)SC=C(c2ccccc2)N=C1NCc1ccccc1',NULL),
	(238633,4,0,NULL,'Consistent with Molecular Formula','C16H24N6O4',364.4034,NULL,'10D7EB4F7838B7C0-FICuS-01-6A','10D7EB4F7838B7C0-FICTS-01-49','10D7EB4F7838B7C0-uuuuu-01-19','InChI=1S/C16H24N6O4/c1-17-13-10-14(19-7-18-13)22(15-12(25)11(24)9(6-23)26-15)16(21-10)20-8-4-2-3-5-8/h7-9,11-12,15,23-25H,2-6H2,1H3,(H,20,21)(H,17,18,19)','InChIKey=BBQDTZUQOLAMMU-UHFFFAOYSA-N','CNc1ncnc2c1nc(NC1CCCC1)n2C1OC(CO)C(O)C1O','1'),
	(238634,1,0,NULL,'Consistent with Molecular Formula','C27H25Cl2N3O5',542.4176,NULL,'57CFA22190B6AEC3-FICuS-01-6F','57CFA22190B6AEC3-FICTS-01-4E','57CFA22190B6AEC3-uuuuu-01-1E','InChI=1S/C27H25Cl2N3O5/c1-27(2,24(33)36-3)37-16-17-10-12-18(13-11-17)23-30-25(34)32(22-9-5-7-20(29)15-22)26(35)31(23)21-8-4-6-19(28)14-21/h4-15,23H,16H2,1-3H3,(H,30,34)','InChIKey=IWLQYAMRNMLOOL-UHFFFAOYSA-N','COC(=O)C(C)(C)OCc1ccc(C2NC(=O)N(c3cccc(Cl)c3)C(=O)N2c2cccc(Cl)c2)cc1','1'),
	(238635,4,0,NULL,'Consistent with Molecular Formula','C22H29NO3S',387.536,'(2R,4S,5R,1\'S)-5-Benzyloxy-4-(2-methylpropyl)-2-oxo-N-(1\'-phenylethyl)-1,2,3-oxathiazinan','C54A6119A73ED8CD-FICuS-01-78','C54A6119A73ED8CD-FICTS-01-57','ED900737487F2806-uuuuu-01-F2','InChI=1S/C22H29NO3S/c1-17(2)14-21-22(25-15-19-10-6-4-7-11-19)16-26-27(24)23(21)18(3)20-12-8-5-9-13-20/h4-13,17-18,21-22H,14-16H2,1-3H3/t18-,21+,22+,27?/m1/s1','InChIKey=LYVCRTOMABRGLI-MEAJBNMQSA-N','CC(C)CC1C(OCc2ccccc2)COS(=O)N1C(C)c1ccccc1','1'),
	(238636,3,0,NULL,'Consistent with Molecular Formula','C13H18ClNO3',271.7431,'2-Acetyl-2-chloro-9-ethenyloxycarbonyl-9-azabicyclo[4.2.1]nonane','4DB70C2CAE2380BD-FICuS-01-79','4DB70C2CAE2380BD-FICTS-01-58','4DB70C2CAE2380BD-uuuuu-01-28','InChI=1S/C13H18ClNO3/c1-3-18-12(17)15-10-5-4-8-13(14,9(2)16)11(15)7-6-10/h3,10-11H,1,4-8H2,2H3','InChIKey=BEOIGTMHOGUMPJ-UHFFFAOYSA-N','C=COC(=O)N1C2CCCC(Cl)(C(C)=O)C1CC2','1'),
	(238637,0,1,NULL,'Consistent with Molecular Formula','C15H13N5',263.3012,NULL,'3313FC379DF1B007-FICuS-01-51','698D32D2BF8BA280-FICTS-01-49','3313FC379DF1B007-uuuuu-01-00','InChI=1S/C15H13N5/c1-11(13-7-4-5-9-16-13)19-20-15-12-6-2-3-8-14(12)17-10-18-15/h2-10H,1H3,(H,17,18,20)/b19-11+','InChIKey=GRDMGYDEJSDGIQ-YBFXNURJSA-N','C/C(=N/Nc1ncnc2ccccc12)c1ccccn1','1'),
	(238638,0,1,NULL,'Consistent with Molecular Formula','C11H9ClN4O',248.6713,NULL,'6AFCD3A92D1B522C-FICuS-01-7D','6AFCD3A92D1B522C-FICTS-01-5C','3DDCA477A15F81CB-uuuuu-01-32','InChI=1S/C11H9ClN4O/c1-8(9-4-2-3-5-13-9)16-17-11-6-10(12)14-7-15-11/h2-7H,1H3/b16-8+','InChIKey=CYIDKMRQCBBIDR-LZYBPNLTSA-N','C/C(=N/Oc1cc(Cl)ncn1)c1ccccn1','1'),
	(238639,0,1,NULL,'Consistent with Molecular Formula','C16H12ClN5',309.7573,NULL,'954C08E3ABC42FEB-FICuS-01-85','9C6B53D690ED8A16-FICTS-01-4E','954C08E3ABC42FEB-uuuuu-01-34','InChI=1S/C16H12ClN5/c17-14-10-15(20-11-19-14)21-22-16(12-6-2-1-3-7-12)13-8-4-5-9-18-13/h1-11H,(H,19,20,21)/b22-16+','InChIKey=JDPHMKIKVPGTDG-CJLVFECKSA-N','Clc1cc(N/N=C(/c2ccccc2)c2ccccn2)ncn1','1'),
	(238640,0,1,NULL,'Consistent with Molecular Formula','C15H12N4',248.2866,NULL,'386A34EBAD08ACB7-FICuS-01-81','C0C1E9EEEFBA6965-FICTS-01-7D','386A34EBAD08ACB7-uuuuu-01-30','InChI=1S/C15H12N4/c1-2-7-14-12(5-1)8-9-15(18-14)19-17-11-13-6-3-4-10-16-13/h1-11H,(H,18,19)','InChIKey=RQKUHYQNHJJIFO-UHFFFAOYSA-N','C(=N/Nc1ccc2ccccc2n1)\\c1ccccn1','1'),
	(238641,0,1,NULL,'Consistent with Molecular Formula','C16H14N4',262.3134,NULL,'15A3BF09FE2B5537-FICuS-01-65','6389FCE9FA781702-FICTS-01-47','15A3BF09FE2B5537-uuuuu-01-14','InChI=1S/C16H14N4/c1-12(14-7-4-5-11-17-14)19-20-16-10-9-13-6-2-3-8-15(13)18-16/h2-11H,1H3,(H,18,20)/b19-12+','InChIKey=ZHXBMYNQHKXYCJ-XDHOZWIPSA-N','C/C(=N/Nc1ccc2ccccc2n1)c1ccccn1','1'),
	(238642,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O2',315.7585,NULL,'AF009EBB1A4EE4A9-FICuS-01-8E','AF009EBB1A4EE4A9-FICTS-01-6D','AF009EBB1A4EE4A9-uuuuu-01-3D','InChI=1S/C16H14ClN3O2/c1-21-14-7-12-13(8-15(14)22-2)18-9-19-16(12)20-11-5-3-4-10(17)6-11/h3-9H,1-2H3,(H,18,19,20)','InChIKey=GFNNBHLJANVSQV-UHFFFAOYSA-N','COc1cc2ncnc(Nc3cccc(Cl)c3)c2cc1OC',NULL),
	(238643,0,2,NULL,'Consistent with Molecular Formula','C16H28N6S2',368.5574,NULL,'3370B7009BA829A9-FICuS-01-46','77513365183983DE-FICTS-01-14','3370B7009BA829A9-uuuuu-01-F5','InChI=1S/C16H28N6S2/c1-13(17-19-15(23)21-9-5-3-6-10-21)14(2)18-20-16(24)22-11-7-4-8-12-22/h3-12H2,1-2H3,(H,19,23)(H,20,24)/b17-13-,18-14-','InChIKey=XMBHYEMPDFQTHN-JTFWXBGUSA-N','CC(=N/NC(=S)N1CCCCC1)/C(C)=N\\NC(=S)N1CCCCC1','1'),
	(238644,0,2,NULL,'Consistent with Molecular Formula','C18H32N6S2',396.611,NULL,'F5152986E2585B54-FICuS-01-45','F56F2916751B33C4-FICTS-01-2B','F5152986E2585B54-uuuuu-01-F4','InChI=1S/C18H32N6S2/c1-15(19-21-17(25)23-11-7-3-4-8-12-23)16(2)20-22-18(26)24-13-9-5-6-10-14-24/h3-14H2,1-2H3,(H,21,25)(H,22,26)/b19-15-,20-16-','InChIKey=IUBJLNZJBWCARU-IKBKFCNISA-N','CC(=N/NC(=S)N1CCCCCC1)/C(C)=N\\NC(=S)N1CCCCCC1','1'),
	(238645,0,2,NULL,'Consistent with Molecular Formula','C8H16N6S2',260.3746,'Hydrazinecarbothioamide, 2,2\'-(1,2-ethanediylidene)bis[N,N-dimethyl-','D245E4EF8E12E564-FICuS-01-6E','59AAA9728C01CC93-FICTS-01-47','D245E4EF8E12E564-uuuuu-01-1D','InChI=1S/C8H16N6S2/c1-13(2)7(15)11-9-5-6-10-12-8(16)14(3)4/h5-6H,1-4H3,(H,11,15)(H,12,16)/b9-5-,10-6-','InChIKey=UERVCLJOOHYLKQ-OZDSWYPASA-N','CN(C)C(=S)N/N=C\\C=N/NC(=S)N(C)C','1'),
	(238646,0,2,NULL,'Consistent with Molecular Formula','C14H24N6S2',340.5038,NULL,'8090E5C310E3C317-FICuS-01-3F','0C3624E787DB5DE9-FICTS-01-50','8090E5C310E3C317-uuuuu-01-EE','InChI=1S/C14H24N6S2/c21-13(19-9-3-1-4-10-19)17-15-7-8-16-18-14(22)20-11-5-2-6-12-20/h7-8H,1-6,9-12H2,(H,17,21)(H,18,22)/b15-7-,16-8-','InChIKey=CWFKUWZANGTEQS-DUGOVBPYSA-N','S=C(N/N=C\\C=N/NC(=S)N1CCCCC1)N1CCCCC1','1'),
	(238647,0,2,NULL,'Consistent with Molecular Formula','C16H28N6S2',368.5574,NULL,'18187B96AF9620D3-FICuS-01-50','7692CE985152C8AD-FICTS-01-44','18187B96AF9620D3-uuuuu-01-FF','InChI=1S/C16H28N6S2/c23-15(21-11-5-1-2-6-12-21)19-17-9-10-18-20-16(24)22-13-7-3-4-8-14-22/h9-10H,1-8,11-14H2,(H,19,23)(H,20,24)/b17-9-,18-10-','InChIKey=PXWCPKBGQYDAOI-XFQWXJFMSA-N','S=C(N/N=C\\C=N/NC(=S)N1CCCCCC1)N1CCCCCC1','1'),
	(238648,0,2,NULL,'Consistent with Molecular Formula','C9H18N6S2',274.4014,NULL,'5A5DEAB1E8040A3E-FICuS-01-79','7579B28BEF8307FA-FICTS-01-54','5A5DEAB1E8040A3E-uuuuu-01-28','InChI=1S/C9H18N6S2/c1-7(11-13-9(17)15(4)5)6-10-12-8(16)14(2)3/h6H,1-5H3,(H,12,16)(H,13,17)/b10-6-,11-7-','InChIKey=BFPQXBXMEBQILW-SQXCDDPUSA-N','CC(/C=N\\NC(=S)N(C)C)=N/NC(=S)N(C)C','1'),
	(238649,0,2,NULL,'Consistent with Molecular Formula','C15H26N6S2',354.5306,NULL,'F12330D678BCE49B-FICuS-01-68','DF9B72944C8E0769-FICTS-01-4B','F12330D678BCE49B-uuuuu-01-17','InChI=1S/C15H26N6S2/c1-13(17-19-15(23)21-10-6-3-7-11-21)12-16-18-14(22)20-8-4-2-5-9-20/h12H,2-11H2,1H3,(H,18,22)(H,19,23)/b16-12-,17-13-','InChIKey=UNSNRXLRFNYEKO-MCOFMCJXSA-N','CC(/C=N\\NC(=S)N1CCCCC1)=N/NC(=S)N1CCCCC1','1'),
	(238650,0,2,NULL,'Consistent with Molecular Formula','C14H20N6S2',336.4722,NULL,'0B3A63924EE41BD6-FICuS-01-60','6C3A5938B1C5A070-FICTS-01-2F','0B3A63924EE41BD6-uuuuu-01-0F','InChI=1S/C14H20N6S2/c1-19(2)13(21)17-15-10-12(11-8-6-5-7-9-11)16-18-14(22)20(3)4/h5-10H,1-4H3,(H,17,21)(H,18,22)/b15-10-,16-12+','InChIKey=LKFNJXLIFHTTQD-RWIOWDNPSA-N','CN(C)C(=S)N/N=C\\C(=N/NC(=S)N(C)C)c1ccccc1','1'),
	(238651,0,2,NULL,'Consistent with Molecular Formula','C20H28N6S2',416.6014,'N\',N\'\'-(1 phenylethane-1,2-diylidene)dipiperidine-1-carbothiohydrazide','469ADBAB57DB820D-FICuS-01-84','4E35AC43A818C3C7-FICTS-01-44','469ADBAB57DB820D-uuuuu-01-33','InChI=1S/C20H28N6S2/c27-19(25-12-6-2-7-13-25)23-21-16-18(17-10-4-1-5-11-17)22-24-20(28)26-14-8-3-9-15-26/h1,4-5,10-11,16H,2-3,6-9,12-15H2,(H,23,27)(H,24,28)/b21-16-,22-18+','InChIKey=XRGYHCAZIJPKDQ-MDEJZTFRSA-N','S=C(N/N=C\\C(=N/NC(=S)N1CCCCC1)c1ccccc1)N1CCCCC1','1'),
	(238652,0,2,NULL,'Consistent with Molecular Formula','C13H18N6S2',322.4454,NULL,'22ACEB0A243CC0DC-FICuS-01-7D','F6453BE87C14F3B4-FICTS-01-4B','22ACEB0A243CC0DC-uuuuu-01-2C','InChI=1S/C13H18N6S2/c1-9(16-18-12(20)14-2)11(17-19-13(21)15-3)10-7-5-4-6-8-10/h4-8H,1-3H3,(H2,14,18,20)(H2,15,19,21)/b16-9-,17-11+','InChIKey=IIYWMJZKABJHJV-KKYJLSSQSA-N','CNC(=S)N/N=C(C)\\C(=N/NC(=S)NC)c1ccccc1','1'),
	(238653,0,2,NULL,'Consistent with Molecular Formula','C15H22N6S2',350.499,NULL,'21BFFEF327B4C421-FICuS-01-6F','4F3710B28A3D5A20-FICTS-01-27','21BFFEF327B4C421-uuuuu-01-1E','InChI=1S/C15H22N6S2/c1-11(16-18-14(22)20(2)3)13(12-9-7-6-8-10-12)17-19-15(23)21(4)5/h6-10H,1-5H3,(H,18,22)(H,19,23)/b16-11-,17-13+','InChIKey=DTNIZTHKKUBNNT-HSVQFRAPSA-N','CC(=N/NC(=S)N(C)C)/C(=N\\NC(=S)N(C)C)c1ccccc1','1'),
	(238654,0,2,NULL,'Consistent with Molecular Formula','C21H30N6S2',430.6282,NULL,'C656D13827C78EBB-FICuS-01-6F','20C60CD170293261-FICTS-01-07','C656D13827C78EBB-uuuuu-01-1E','InChI=1S/C21H30N6S2/c1-17(22-24-20(28)26-13-7-3-8-14-26)19(18-11-5-2-6-12-18)23-25-21(29)27-15-9-4-10-16-27/h2,5-6,11-12H,3-4,7-10,13-16H2,1H3,(H,24,28)(H,25,29)/b22-17-,23-19+','InChIKey=AGGKOEIEVKBFIK-ICSZDMAESA-N','CC(=N/NC(=S)N1CCCCC1)/C(=N\\NC(=S)N1CCCCC1)c1ccccc1','1'),
	(238655,0,2,NULL,'Consistent with Molecular Formula','C16H18N8S2',386.4918,NULL,'38E2815B6AEFF7D4-FICuS-01-80','70BA02F3CC70E827-FICTS-01-3E','38E2815B6AEFF7D4-uuuuu-01-2F','InChI=1S/C16H18N8S2/c1-17-15(25)23-21-13(11-7-3-5-9-19-11)14(22-24-16(26)18-2)12-8-4-6-10-20-12/h3-10H,1-2H3,(H2,17,23,25)(H2,18,24,26)/b21-13-,22-14-','InChIKey=ZKWAXXIOGSZGMU-JZTLMNBPSA-N','CNC(=S)N/N=C(C(=N/NC(=S)NC)\\c1ccccn1)/c1ccccn1','1'),
	(238656,0,2,NULL,'Consistent with Molecular Formula','C18H22N8S2',414.5454,NULL,'FC814B8D87A9A5D1-FICuS-01-7F','E02C1B27E564F6AF-FICTS-01-53','FC814B8D87A9A5D1-uuuuu-01-2E','InChI=1S/C18H22N8S2/c1-25(2)17(27)23-21-15(13-9-5-7-11-19-13)16(14-10-6-8-12-20-14)22-24-18(28)26(3)4/h5-12H,1-4H3,(H,23,27)(H,24,28)/b21-15-,22-16-','InChIKey=XXGSUIGACAMZIQ-BMJUYKDLSA-N','CN(C)C(=S)N/N=C(C(=N/NC(=S)N(C)C)\\c1ccccn1)/c1ccccn1','1'),
	(238657,0,2,NULL,'Consistent with Molecular Formula','C24H30N8S2',494.6746,NULL,'2D547EB6A227B1AB-FICuS-01-6C','4BBE212C13223933-FICTS-01-15','2D547EB6A227B1AB-uuuuu-01-1B','InChI=1S/C24H30N8S2/c33-23(31-15-7-1-8-16-31)29-27-21(19-11-3-5-13-25-19)22(20-12-4-6-14-26-20)28-30-24(34)32-17-9-2-10-18-32/h3-6,11-14H,1-2,7-10,15-18H2,(H,29,33)(H,30,34)/b27-21-,28-22-','InChIKey=LEEHMUDQGYHRBO-ZDSKVHJSSA-N','S=C(N/N=C(C(=N/NC(=S)N1CCCCC1)\\c1ccccn1)/c1ccccn1)N1CCCCC1','1'),
	(238658,0,2,NULL,'Consistent with Molecular Formula','C20H24N8S2',440.5832,NULL,'0B89D0D963A62086-FICuS-01-4B','0B89D0D963A62086-FICTS-01-2A','C750AB194647E389-uuuuu-01-00','InChI=1S/C20H24N8S2/c1-15(17-7-3-5-9-21-17)23-25-19(29)27-11-13-28(14-12-27)20(30)26-24-16(2)18-8-4-6-10-22-18/h3-10H,11-14H2,1-2H3,(H,25,29)(H,26,30)/b23-15-,24-16-','InChIKey=GIBOHTBSFVMWLF-MPKYGIEOSA-N','C/C(=N/NC(=S)N1CCN(C(=S)N/N=C(/C)c2ccccn2)CC1)c1ccccn1','1'),
	(238659,0,1,NULL,'Consistent with Molecular Formula','C18H23N5OS',357.4726,NULL,'AA3D8332DC1D7A3B-FICuS-01-79','AA3D8332DC1D7A3B-FICTS-01-58','CF5A6FA0EBFB586B-uuuuu-01-56','InChI=1S/C18H23N5OS/c1-14-16(13-19-20-18(25)22-11-7-4-8-12-22)17(24)23(21(14)2)15-9-5-3-6-10-15/h3,5-6,9-10,13H,4,7-8,11-12H2,1-2H3,(H,20,25)/b19-13+','InChIKey=GGVFHMCXWXXSJH-CPNJWEJPSA-N','Cc1c(/C=N/NC(=S)N2CCCCC2)c(=O)n(-c2ccccc2)n1C','1'),
	(238660,0,0,NULL,'Consistent with Molecular Formula','C19H20N4OS',352.4532,NULL,'13B82FD6F54BABBB-FICuS-01-8F','13B82FD6F54BABBB-FICTS-01-6E','13B82FD6F54BABBB-uuuuu-01-3E','InChI=1S/C19H20N4OS/c1-13-9-11-15(12-10-13)20-19(25)21-17-14(2)22(3)23(18(17)24)16-7-5-4-6-8-16/h4-12H,1-3H3,(H2,20,21,25)','InChIKey=UXLZJWUGMCFOQG-UHFFFAOYSA-N','Cc1ccc(NC(=S)Nc2c(C)n(C)n(-c3ccccc3)c2=O)cc1',NULL),
	(238661,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN4OS',372.8715,NULL,'9FF01B40DDA428C1-FICuS-01-6E','9FF01B40DDA428C1-FICTS-01-4D','9FF01B40DDA428C1-uuuuu-01-1D','InChI=1S/C18H17ClN4OS/c1-12-16(21-18(25)20-14-10-8-13(19)9-11-14)17(24)23(22(12)2)15-6-4-3-5-7-15/h3-11H,1-2H3,(H2,20,21,25)','InChIKey=GQGVHBJCYBJLKT-UHFFFAOYSA-N','Cc1c(NC(=S)Nc2ccc(Cl)cc2)c(=O)n(-c2ccccc2)n1C',NULL),
	(238662,0,0,NULL,'Consistent with Molecular Formula','C18H17N5O3S',383.424,NULL,'4285E7AD6DC09B6A-FICuS-01-7A','4285E7AD6DC09B6A-FICTS-01-59','4285E7AD6DC09B6A-uuuuu-01-29','InChI=1S/C18H17N5O3S/c1-12-16(17(24)22(21(12)2)14-6-4-3-5-7-14)20-18(27)19-13-8-10-15(11-9-13)23(25)26/h3-11H,1-2H3,(H2,19,20,27)','InChIKey=JJVIWDDRURYYII-UHFFFAOYSA-N','Cc1c(NC(=S)Nc2ccc([N+](=O)[O-])cc2)c(=O)n(-c2ccccc2)n1C',NULL),
	(238663,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O2S',368.4526,NULL,'E358B99358A43983-FICuS-01-4C','E358B99358A43983-FICTS-01-2B','E358B99358A43983-uuuuu-01-FB','InChI=1S/C19H20N4O2S/c1-13-17(18(24)23(22(13)2)15-7-5-4-6-8-15)21-19(26)20-14-9-11-16(25-3)12-10-14/h4-12H,1-3H3,(H2,20,21,26)','InChIKey=LITBNHAVTPKJAD-UHFFFAOYSA-N','COc1ccc(NC(=S)Nc2c(C)n(C)n(-c3ccccc3)c2=O)cc1',NULL),
	(238664,3,0,NULL,'Consistent with Molecular Formula','C11H12Cl4O4',350.0254,NULL,'CF8CD66381751A25-FICuS-01-5C','CF8CD66381751A25-FICTS-01-3B','CF8CD66381751A25-uuuuu-01-0B','InChI=1S/C11H12Cl4O4/c1-5(16)19-6-4-9(14)7(12)8(13)10(6,15)11(9,17-2)18-3/h6H,4H2,1-3H3','InChIKey=FFSXDNVDSRAIPV-UHFFFAOYSA-N','COC1(OC)C2(Cl)CC(OC(C)=O)C1(Cl)C(Cl)=C2Cl','1'),
	(238665,6,0,NULL,'Consistent with Molecular Formula','C24H23NO2',357.4512,NULL,'B3F2F79C7BF5ED41-FICuS-01-8F','B3F2F79C7BF5ED41-FICTS-01-6E','B3F2F79C7BF5ED41-uuuuu-01-3E','InChI=1S/C24H23NO2/c1-27-24(26)25-13-18-21-16-12-17(22(21)23(18)25)20(15-10-6-3-7-11-15)19(16)14-8-4-2-5-9-14/h2-11,16-18,21-23H,12-13H2,1H3','InChIKey=FZZYGBFGNWPQRI-UHFFFAOYSA-N','COC(=O)N1CC2C3C4CC(C(c5ccccc5)=C4c4ccccc4)C3C21','1'),
	(238666,1,0,NULL,'Consistent with Molecular Formula','C19H18BrNO6',436.2583,NULL,'5F4C59AA446B03A3-FICuS-01-60','5F4C59AA446B03A3-FICTS-01-3F','5F4C59AA446B03A3-uuuuu-01-0F','InChI=1S/C19H18BrNO6/c1-23-16-6-11(7-17(24-2)18(16)25-3)19(22,4-5-21)12-8-14-15(9-13(12)20)27-10-26-14/h6-9,22H,4,10H2,1-3H3','InChIKey=ILGWFOAENWTHCZ-UHFFFAOYSA-N','COc1cc(C(O)(CC#N)c2cc3c(cc2Br)OCO3)cc(OC)c1OC','1'),
	(238667,7,0,NULL,'Consistent with Molecular Formula','C23H30O8Si',462.5712,NULL,'7168818C3745FDF7-FICuS-01-5B','7168818C3745FDF7-FICTS-01-3A','2C41217B164394B6-uuuuu-01-DF','InChI=1S/C23H30O8Si/c1-21(2,3)32(5,6)27-12-14-22-15(19(24)29-14)16(20(25)28-13-10-8-7-9-11-13)23(26-4,31-22)18-17(22)30-18/h7-11,14-18H,12H2,1-6H3/t14-,15?,16?,17?,18?,22?,23?/m0/s1','InChIKey=UEJGAGUXDUNUSH-RAFUZCKPSA-N','COC12OC3(C(CO[Si](C)(C)C(C)(C)C)OC(=O)C3C1C(=O)Oc1ccccc1)C1OC12','1'),
	(238668,7,0,NULL,'Consistent with Molecular Formula','C22H32O8SSi',484.636,NULL,'FF948ECF8255D1D8-FICuS-01-8B','FF948ECF8255D1D8-FICTS-01-6A','63B8E8C774655124-uuuuu-01-F2','InChI=1S/C22H32O8SSi/c1-20(2,3)32(5,6)28-12-14-22-15(19(25)29-14)18(21(4,30-22)16(23)17(22)24)31(26,27)13-10-8-7-9-11-13/h7-11,14-18,23-24H,12H2,1-6H3/t14-,15?,16?,17?,18?,21?,22?/m0/s1','InChIKey=MFQXTVUTECDXKP-VXAOCQNFSA-N','CC12OC3(C(CO[Si](C)(C)C(C)(C)C)OC(=O)C3C1S(=O)(=O)c1ccccc1)C(O)C2O','1'),
	(238669,7,0,NULL,'Consistent with Molecular Formula','C22H30O8SSi',482.6202,NULL,'B0DC93BD60A20AA6-FICuS-01-73','B0DC93BD60A20AA6-FICTS-01-52','581D90147FAF34BE-uuuuu-01-18','InChI=1S/C22H30O8SSi/c1-20(2,3)32(5,6)27-12-14-21-15(19(23)28-14)18(22(26-4,30-21)17-16(21)29-17)31(24,25)13-10-8-7-9-11-13/h7-11,14-18H,12H2,1-6H3/t14-,15?,16?,17?,18?,21?,22?/m0/s1','InChIKey=IJCUBXVUQYXEQF-VXAOCQNFSA-N','COC12OC3(C(CO[Si](C)(C)C(C)(C)C)OC(=O)C3C1S(=O)(=O)c1ccccc1)C1OC12','1'),
	(238670,7,0,NULL,'Consistent with Molecular Formula','C16H16O8S',368.3576,NULL,'84BD6090EDBB4881-FICuS-01-6A','84BD6090EDBB4881-FICTS-01-49','8B3877BEA816832B-uuuuu-01-0F','InChI=1S/C16H16O8S/c1-21-16-12-11(23-12)15(24-16)9(7-17)22-14(18)10(15)13(16)25(19,20)8-5-3-2-4-6-8/h2-6,9-13,17H,7H2,1H3/t9-,10?,11?,12?,13?,15?,16?/m0/s1','InChIKey=LJBDNVHYGDTJHR-HLTQJFNKSA-N','COC12OC3(C(CO)OC(=O)C3C1S(=O)(=O)c1ccccc1)C1OC12','1'),
	(238671,2,0,NULL,'Consistent with Molecular Formula','C35H38N2O8',614.6938,NULL,'E5D6C1DF80AFEB3B-FICuS-01-A4','E5D6C1DF80AFEB3B-FICTS-01-83','E5D6C1DF80AFEB3B-uuuuu-01-53','InChI=1S/C35H38N2O8/c1-42-32-17-14-28(19-30(22-39)37-35(41)44-24-27-10-6-3-7-11-27)20-33(32)45-31-15-12-25(13-16-31)18-29(21-38)36-34(40)43-23-26-8-4-2-5-9-26/h2-17,20,29-30,38-39H,18-19,21-24H2,1H3,(H,36,40)(H,37,41)','InChIKey=FMLUCLZWFAAGLK-UHFFFAOYSA-N','COc1ccc(CC(CO)NC(=O)OCc2ccccc2)cc1Oc1ccc(CC(CO)NC(=O)OCc2ccccc2)cc1','1'),
	(238672,7,0,NULL,'Consistent with Molecular Formula','C12H14ClNO4',271.6999,NULL,'EFF963BC03476CB4-FICuS-01-7C','EFF963BC03476CB4-FICTS-01-5B','1E854A4D405152F2-uuuuu-01-EF','InChI=1S/C12H14ClNO4/c1-10-6(13)5-9(15)14-3-4-16-11(14,2)12(5,18-10)8-7(10)17-8/h5-8H,3-4H2,1-2H3/t5-,6+,7+,8-,10-,11?,12+/m0/s1','InChIKey=VOVSWGBFCDXZAX-WMCQRFFKSA-N','CC12OC3(C4OC41)C(C(=O)N1CCOC13C)C2Cl','1'),
	(238673,4,0,NULL,'Consistent with Molecular Formula','C24H26O9',458.464,NULL,'AECD202309401067-FICuS-01-36','AECD202309401067-FICTS-01-15','AECD202309401067-uuuuu-01-E5','InChI=1S/C24H26O9/c1-11(25)31-21-13-7-17(27-3)19(29-5)9-15(13)24-22(32-12(2)26)14-8-18(28-4)20(30-6)10-16(14)23(21)33-24/h7-10,21-24H,1-6H3','InChIKey=HHMGLCWTCBNGGR-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1OC(c3cc(OC)c(OC)cc3C1OC(C)=O)C2OC(C)=O','1'),
	(238674,2,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'525A20A7EB1ECB54-FICuS-01-69','525A20A7EB1ECB54-FICTS-01-48','525A20A7EB1ECB54-uuuuu-01-18','InChI=1S/C20H22O5/c1-21-17-7-11-5-15-14-10-20(24-4)18(22-2)8-12(14)6-16(25-15)13(11)9-19(17)23-3/h7-10,15-16H,5-6H2,1-4H3','InChIKey=BSTRZFRADQWXKM-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1Cc3cc(OC)c(OC)cc3C(C2)O1','1'),
	(238675,1,1,NULL,'Consistent with Molecular Formula','C20H21N3O4',367.4036,NULL,'C0764CB970FC6C1B-FICuS-01-75','C0764CB970FC6C1B-FICTS-01-54','1A82F661C911846B-uuuuu-01-F7','InChI=1S/C20H21N3O4/c1-24-17-8-12-5-6-13-9-18(25-2)20(27-4)11-15(13)16(22-23-21)7-14(12)10-19(17)26-3/h5-6,8-11,16H,7H2,1-4H3/b6-5-','InChIKey=ORIWKZIIDDFSKY-WAYWQWQTSA-N','COc1cc2c(cc1OC)CC(N=[N+]=[N-])c1cc(OC)c(OC)cc1/C=C\\2','1'),
	(238676,0,2,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'31EAA5E28462C90B-FICuS-01-60','31EAA5E28462C90B-FICTS-01-3F','C846B41061533DEE-uuuuu-01-02','InChI=1S/C20H21NO5/c1-23-17-8-12-5-6-13-9-18(24-2)20(26-4)11-15(13)16(21-22)7-14(12)10-19(17)25-3/h5-6,8-11,22H,7H2,1-4H3/b6-5-,21-16+','InChIKey=AZWBOKQODFMQQM-GTQDDMLFSA-N','COc1cc2c(cc1OC)C/C(=N\\O)c1cc(OC)c(OC)cc1/C=C\\2','1'),
	(238677,1,0,NULL,'Consistent with Molecular Formula','C20H21ClO4',360.8365,NULL,'63B0B2970E29F9DA-FICuS-01-6A','63B0B2970E29F9DA-FICTS-01-49','63B0B2970E29F9DA-uuuuu-01-19','InChI=1S/C20H21ClO4/c1-22-17-7-12-5-6-13-8-18(23-2)20(25-4)10-15(13)16(11-21)14(12)9-19(17)24-3/h5-10,16H,11H2,1-4H3','InChIKey=ZHBDIBKYVHSOOT-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(CCl)c1cc(OC)c(OC)cc1C=C2','1'),
	(238678,2,0,NULL,'Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'0BD158AFD6E514C4-FICuS-01-72','0BD158AFD6E514C4-FICTS-01-51','0BD158AFD6E514C4-uuuuu-01-21','InChI=1S/C20H21NO4/c1-22-17-6-11-5-16-14-9-20(25-4)19(24-3)8-13(14)15(10-21-16)12(11)7-18(17)23-2/h6-10,15-16H,5H2,1-4H3','InChIKey=KLXPNUUNKBVTII-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1C=NC(C2)c2cc(OC)c(OC)cc21','1'),
	(238679,1,0,NULL,'Consistent with Molecular Formula','C21H22ClNO3S',403.9227,NULL,'F5619637F74AC9EB-FICuS-01-77','F5619637F74AC9EB-FICTS-01-56','F59D31D2C8C710A5-uuuuu-01-14','InChI=1S/C21H21NO3S.ClH/c1-2-6-18(7-3-1)26-21(14-22-11-10-17-5-4-12-23-17)16-8-9-19-20(13-16)25-15-24-19;/h1-9,12-13,21-22H,10-11,14-15H2;1H','InChIKey=SRELLNHCORAETL-UHFFFAOYSA-N','Cl.c1ccc(SC(CNCCc2ccco2)c2ccc3c(c2)OCO3)cc1','1'),
	(238680,0,1,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'A562BA063F93F199-FICuS-01-5C','A562BA063F93F199-FICTS-01-3B','62BCCCC694904C11-uuuuu-01-11','InChI=1S/C16H15NO4/c18-16(17-8-7-13-2-1-9-19-13)6-4-12-3-5-14-15(10-12)21-11-20-14/h1-6,9-10H,7-8,11H2,(H,17,18)/b6-4+','InChIKey=KOMQUBVHUDFUIR-GQCTYLIASA-N','O=C(/C=C/c1ccc2c(c1)OCO2)NCCc1ccco1','1'),
	(238681,2,0,NULL,'Consistent with Molecular Formula','C20H23NO4',341.406,NULL,'91A8D71FEEA02135-FICuS-01-62','91A8D71FEEA02135-FICTS-01-41','91A8D71FEEA02135-uuuuu-01-11','InChI=1S/C20H23NO4/c1-22-17-6-11-5-16-14-9-20(25-4)19(24-3)8-13(14)15(10-21-16)12(11)7-18(17)23-2/h6-9,15-16,21H,5,10H2,1-4H3','InChIKey=ZNIIISXAGSAJQE-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CNC(C2)c2cc(OC)c(OC)cc21','1'),
	(238682,2,1,NULL,'Consistent with Molecular Formula','C10H17N3O',195.2638,NULL,'45EF18E34B693A59-FICuS-01-63','CDC3759D32C9F39E-FICTS-01-64','DC6CA7B22C423B82-uuuuu-01-1C','InChI=1S/C10H17N3O/c11-10(14)13-12-9-5-7-3-1-2-4-8(7)6-9/h7-8H,1-6H2,(H3,11,13,14)/b12-9-/t7-,8+/m0/s1','InChIKey=CADKCLMGFVEKGL-TVKJKMDKSA-N','NC(=O)NN=C1CC2CCCCC2C1','1'),
	(238683,5,0,NULL,'Consistent with Molecular Formula','C22H32O4Si',388.5784,NULL,'90A120A26BE80DF1-FICuS-01-57','90A120A26BE80DF1-FICTS-01-36','551267737DA06CC1-uuuuu-01-F3','InChI=1S/C22H32O4Si/c1-14(27(4,5)6)21(23)13-17-15(11-12-22(17,24-2)25-3)19-16-9-7-8-10-18(16)26-20(19)21/h7-10,15,17,19-20,23H,1,11-13H2,2-6H3/t15-,17-,19+,20-,21-/m0/s1','InChIKey=DPDZZWZMFZQENG-VPOJOSCRSA-N','C=C(C1(O)CC2C(CCC2(OC)OC)C2c3ccccc3OC21)[Si](C)(C)C','1'),
	(238684,2,0,NULL,'Consistent with Molecular Formula','C10H16O5',216.2334,NULL,'621775A886AF4E77-FICuS-01-58','621775A886AF4E77-FICTS-01-37','621775A886AF4E77-uuuuu-01-07','InChI=1S/C10H16O5/c1-9(2)6(7(11)12)4-5-10(3,15-9)8(13)14/h6H,4-5H2,1-3H3,(H,11,12)(H,13,14)','InChIKey=KTSCHRREMZDLIP-UHFFFAOYSA-N','CC1(C(=O)O)CCC(C(=O)O)C(C)(C)O1','1'),
	(238685,2,0,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'7EB997750AE41722-FICuS-01-50','7EB997750AE41722-FICTS-01-2F','7EB997750AE41722-uuuuu-01-FF','InChI=1S/C10H14O4/c1-9(2)6-4-5-10(3,14-9)8(12)13-7(6)11/h6H,4-5H2,1-3H3','InChIKey=NSSRDPPMRIIGCQ-UHFFFAOYSA-N','CC12CCC(C(=O)OC1=O)C(C)(C)O2','1'),
	(238686,0,0,NULL,'Consistent with Molecular Formula','C7H12O2',128.1706,NULL,'CAE53DA624BAF1D2-FICuS-01-89','CAE53DA624BAF1D2-FICTS-01-68','CAE53DA624BAF1D2-uuuuu-01-38','InChI=1S/C7H12O2/c1-7(2)8-5-3-4-6-9-7/h3-4H,5-6H2,1-2H3','InChIKey=ATZGUXPLGMKHOR-UHFFFAOYSA-N','CC1(C)OCC=CCO1',NULL),
	(238687,4,0,NULL,'Consistent with Molecular Formula','C9H16O6',220.2218,NULL,'3527FFBBE1CBDA40-FICuS-01-8C','3527FFBBE1CBDA40-FICTS-01-6B','3527FFBBE1CBDA40-uuuuu-01-3B','InChI=1S/C9H16O6/c1-11-5-6(12-2)8(10)15-9(14-4)7(5)13-3/h5-7,9H,1-4H3','InChIKey=FMBCKALBVPWSTF-UHFFFAOYSA-N','COC1OC(=O)C(OC)C(OC)C1OC','1'),
	(238688,2,0,NULL,'Consistent with Molecular Formula','C21H22N2O5',382.4152,NULL,'D35F9BF7FBC179C5-FICuS-01-95','D35F9BF7FBC179C5-FICTS-01-74','D35F9BF7FBC179C5-uuuuu-01-44','InChI=1S/C21H22N2O5/c1-27-19(24)17-18(20(25)28-2)23(14-16-11-7-4-8-12-16)21(26)22(17)13-15-9-5-3-6-10-15/h3-12,17-18H,13-14H2,1-2H3','InChIKey=BBTUUSONTSSVJB-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)N(Cc2ccccc2)C(=O)N1Cc1ccccc1','1'),
	(238689,0,0,NULL,'Consistent with Molecular Formula','C7H8O3',140.1384,NULL,'5DB8F85D51823116-FICuS-01-4C','5E3C53355792F535-FICTS-01-20','5DB8F85D51823116-uuuuu-01-FB','InChI=1S/C7H8O3/c1-4(8)7-5(9)2-3-6(7)10/h8H,2-3H2,1H3','InChIKey=AJIYRXFNAHUXKP-UHFFFAOYSA-N','CC(O)=C1C(=O)CCC1=O',NULL),
	(238690,1,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'349552ACEFE029A3-FICuS-01-66','349552ACEFE029A3-FICTS-01-45','349552ACEFE029A3-uuuuu-01-15','InChI=1S/C10H13NO3/c1-11-4-6-2-8(12)9(13)3-7(6)10(14)5-11/h2-3,10,12-14H,4-5H2,1H3','InChIKey=PIJDIPDQQMXWEM-UHFFFAOYSA-N','CN1Cc2cc(O)c(O)cc2C(O)C1','1'),
	(238691,1,1,NULL,'Consistent with Molecular Formula','C14H24O5',272.3406,NULL,'53AD4845B60A0ABA-FICuS-01-66','53AD4845B60A0ABA-FICTS-01-45','736C54C1B401FD80-uuuuu-01-FF','InChI=1S/C14H24O5/c1-13(2)18-9-11(10-19-13)4-5-12(15)8-14(3)16-6-7-17-14/h4-5,11-12,15H,6-10H2,1-3H3/b5-4-','InChIKey=TYVJEJZYENCTEN-PLNGDYQASA-N','CC1(C)OCC(/C=C\\C(O)CC2(C)OCCO2)CO1','1'),
	(238692,2,0,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'4D30422ACE0864D5-FICuS-01-4E','4D30422ACE0864D5-FICTS-01-2D','4D30422ACE0864D5-uuuuu-01-FD','InChI=1S/C9H14O3/c1-8(2)6-4-5-9(3,12-8)11-7(6)10/h6H,4-5H2,1-3H3','InChIKey=STDACQJNAMJPHU-UHFFFAOYSA-N','CC12CCC(C(=O)O1)C(C)(C)O2','1'),
	(238693,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O2S',330.444,NULL,'9AE41D8B89A242D8-FICuS-01-6F','9AE41D8B89A242D8-FICTS-01-4E','BFFD6A42003D26DE-uuuuu-01-2D','InChI=1S/C18H22N2O2S/c21-23(22)13-17(19-11-15-7-3-1-4-8-15)18(14-23)20-12-16-9-5-2-6-10-16/h1-10,17-20H,11-14H2/t17-,18-/m1/s1','InChIKey=VBWQFJPGNFMRGR-QZTJIDSGSA-N','O=S1(=O)CC(NCc2ccccc2)C(NCc2ccccc2)C1','1'),
	(238694,2,0,NULL,'Consistent with Molecular Formula','C18H22N2O2S',330.444,NULL,'746702158DF0C657-FICuS-01-3E','746702158DF0C657-FICTS-01-1D','BFFD6A42003D26DE-uuuuu-01-2D','InChI=1S/C18H22N2O2S/c21-23(22)13-17(19-11-15-7-3-1-4-8-15)18(14-23)20-12-16-9-5-2-6-10-16/h1-10,17-20H,11-14H2/t17-,18+','InChIKey=VBWQFJPGNFMRGR-HDICACEKSA-N','O=S1(=O)CC(NCc2ccccc2)C(NCc2ccccc2)C1','1'),
	(238695,2,0,NULL,'Consistent with Molecular Formula','C19H20N2OS',324.4398,NULL,'32BCC53DDDBD333C-FICuS-01-8A','32BCC53DDDBD333C-FICTS-01-69','32BCC53DDDBD333C-uuuuu-01-39','InChI=1S/C19H20N2OS/c22-19-20(11-15-7-3-1-4-8-15)17-13-23-14-18(17)21(19)12-16-9-5-2-6-10-16/h1-10,17-18H,11-14H2','InChIKey=XOBCWQNPTJKLRJ-UHFFFAOYSA-N','O=C1N(Cc2ccccc2)C2CSCC2N1Cc1ccccc1','1'),
	(238696,2,0,NULL,'Consistent with Molecular Formula','C6H6O4',142.111,NULL,'D5B7F5C58D75A85B-FICuS-01-84','D5B7F5C58D75A85B-FICTS-01-63','D5B7F5C58D75A85B-uuuuu-01-33','InChI=1S/C6H6O4/c7-5-3-1-9-6(8)4(3)2-10-5/h3-4H,1-2H2','InChIKey=XBGBTTWISZLLNO-UHFFFAOYSA-N','O=C1OCC2C(=O)OCC12','1'),
	(238697,0,0,NULL,'Consistent with Molecular Formula','C14H22O8',318.323,NULL,'70F3610411AFB45B-FICuS-01-48','70F3610411AFB45B-FICTS-01-27','70F3610411AFB45B-uuuuu-01-F7','InChI=1S/C14H22O8/c1-5-19-11(15)9(12(16)20-6-2)10(13(17)21-7-3)14(18)22-8-4/h9-10H,5-8H2,1-4H3','InChIKey=UQSBVZIXVVORQC-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(C(=O)OCC)C(=O)OCC',NULL),
	(238698,2,0,NULL,'Consistent with Molecular Formula','C7H12ClNO4S',241.6891,NULL,'240EBE4D5E3499F4-FICuS-01-6E','240EBE4D5E3499F4-FICTS-01-4D','240EBE4D5E3499F4-uuuuu-01-1D','InChI=1S/C7H12ClNO4S/c1-2-13-7(10)9-6-4-14(11,12)3-5(6)8/h5-6H,2-4H2,1H3,(H,9,10)','InChIKey=ICAUNZGBLWGKFJ-UHFFFAOYSA-N','CCOC(=O)NC1CS(=O)(=O)CC1Cl','1'),
	(238699,0,0,NULL,'Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'FD188DEDD32A8237-FICuS-01-7D','FD188DEDD32A8237-FICTS-01-5C','FD188DEDD32A8237-uuuuu-01-2C','InChI=1S/C12H20O6/c1-5-15-9(13)12(10(14)16-6-2)7-17-11(3,4)18-8-12/h5-8H2,1-4H3','InChIKey=LRRLQBPVLCTGIE-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)COC(C)(C)OC1',NULL),
	(238700,0,2,NULL,'Consistent with Molecular Formula','C22H20O3',332.3982,NULL,'6D9E08D07C0AD7A1-FICuS-01-73','6D9E08D07C0AD7A1-FICTS-01-52','6D9E08D07C0AD7A1-uuuuu-01-22','InChI=1S/C22H20O3/c23-21-9-5-4-8-19(21)16-18-10-13-20(14-11-18)25-22(24)15-12-17-6-2-1-3-7-17/h1-3,6-7,10-16H,4-5,8-9H2','InChIKey=FZZDKGCMZNPEGV-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Oc1ccc(/C=C2/CCCCC2=O)cc1','1'),
	(238701,0,2,NULL,'Consistent with Molecular Formula','C22H19ClO3',366.8433,NULL,'D130068D2094A814-FICuS-01-2E','D130068D2094A814-FICTS-01-0D','D130068D2094A814-uuuuu-01-DD','InChI=1S/C22H19ClO3/c23-19-10-5-16(6-11-19)9-14-22(25)26-20-12-7-17(8-13-20)15-18-3-1-2-4-21(18)24/h5-15H,1-4H2','InChIKey=VRLAEWGWDYSYDC-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)cc1)Oc1ccc(/C=C2/CCCCC2=O)cc1','1'),
	(238702,0,2,NULL,'Consistent with Molecular Formula','C23H22O4',362.4244,NULL,'6799115F809EFD93-FICuS-01-5F','6799115F809EFD93-FICTS-01-3E','6799115F809EFD93-uuuuu-01-0E','InChI=1S/C23H22O4/c1-26-20-11-6-17(7-12-20)10-15-23(25)27-21-13-8-18(9-14-21)16-19-4-2-3-5-22(19)24/h6-16H,2-5H2,1H3','InChIKey=LDFGUVNKVKIFDO-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)Oc2ccc(/C=C3/CCCCC3=O)cc2)cc1','1'),
	(238703,0,2,NULL,'Consistent with Molecular Formula','C22H18Cl2O3',401.2884,NULL,'2E874B621F039E5E-FICuS-01-5D','2E874B621F039E5E-FICTS-01-3C','2E874B621F039E5E-uuuuu-01-0C','InChI=1S/C22H18Cl2O3/c23-19-11-7-16(14-20(19)24)8-12-22(26)27-18-9-5-15(6-10-18)13-17-3-1-2-4-21(17)25/h5-14H,1-4H2','InChIKey=RVIFAECUDAUOTE-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)c(Cl)c1)Oc1ccc(/C=C2/CCCCC2=O)cc1','1'),
	(238704,1,2,NULL,'Consistent with Molecular Formula','C25H27Cl2NO3',460.3992,NULL,'CE54882D0B1E881A-FICuS-01-68','CE54882D0B1E881A-FICTS-01-47','CEA82FC834935154-uuuuu-01-0C','InChI=1S/C25H26ClNO3.ClH/c1-27(2)17-21-5-3-4-20(25(21)29)16-19-8-13-23(14-9-19)30-24(28)15-10-18-6-11-22(26)12-7-18;/h6-16,21H,3-5,17H2,1-2H3;1H','InChIKey=GBAIAMIEDUPDRW-UHFFFAOYSA-N','CN(C)CC1CCC/C(=C/c2ccc(OC(=O)/C=C/c3ccc(Cl)cc3)cc2)C1=O.Cl','1'),
	(238705,1,2,NULL,'Consistent with Molecular Formula','C25H26Cl3NO3',494.8443,'2-{4-[3-(3,4-dichlorophenyl)-2-propenyloxy]phenyl}-methylene-6-dimethylaminomethyl cyclohexanone hydrochloride','7F93A87D7C50DD55-FICuS-01-75','7F93A87D7C50DD55-FICTS-01-54','7F6F0F9843DD041B-uuuuu-01-1C','InChI=1S/C25H25Cl2NO3.ClH/c1-28(2)16-20-5-3-4-19(25(20)30)14-17-6-10-21(11-7-17)31-24(29)13-9-18-8-12-22(26)23(27)15-18;/h6-15,20H,3-5,16H2,1-2H3;1H','InChIKey=OYQPNDAKJQAUBD-UHFFFAOYSA-N','CN(C)CC1CCC/C(=C/c2ccc(OC(=O)/C=C/c3ccc(Cl)c(Cl)c3)cc2)C1=O.Cl','1'),
	(238706,0,4,NULL,'Consistent with Molecular Formula','C38H30O5',566.652,NULL,'7C363CF7441C7EA5-FICuS-01-6B','7C363CF7441C7EA5-FICTS-01-4A','7C363CF7441C7EA5-uuuuu-01-1A','InChI=1S/C38H30O5/c39-36(24-18-28-8-3-1-4-9-28)42-34-20-14-30(15-21-34)26-32-12-7-13-33(38(32)41)27-31-16-22-35(23-17-31)43-37(40)25-19-29-10-5-2-6-11-29/h1-6,8-11,14-27H,7,12-13H2','InChIKey=VJNNIRPNLDZGOG-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Oc1ccc(/C=C2/CCC/C(=C/c3ccc(OC(=O)/C=C/c4ccccc4)cc3)C2=O)cc1','1'),
	(238707,0,4,NULL,'Consistent with Molecular Formula','C40H34O5',594.7056,NULL,'D6D0197679D65720-FICuS-01-44','D6D0197679D65720-FICTS-01-23','D6D0197679D65720-uuuuu-01-F3','InChI=1S/C40H34O5/c1-28-6-10-30(11-7-28)18-24-38(41)44-36-20-14-32(15-21-36)26-34-4-3-5-35(40(34)43)27-33-16-22-37(23-17-33)45-39(42)25-19-31-12-8-29(2)9-13-31/h6-27H,3-5H2,1-2H3','InChIKey=DKTQCGKBPLGSGL-UHFFFAOYSA-N','Cc1ccc(/C=C/C(=O)Oc2ccc(/C=C3/CCC/C(=C/c4ccc(OC(=O)/C=C/c5ccc(C)cc5)cc4)C3=O)cc2)cc1','1'),
	(238708,0,2,NULL,'Consistent with Molecular Formula','C34H26O5',514.5764,NULL,'6123B47943213A83-FICuS-01-22','6123B47943213A83-FICTS-01-01','6123B47943213A83-uuuuu-01-D1','InChI=1S/C34H26O5/c35-32-28(22-24-14-18-30(19-15-24)38-33(36)26-8-3-1-4-9-26)12-7-13-29(32)23-25-16-20-31(21-17-25)39-34(37)27-10-5-2-6-11-27/h1-6,8-11,14-23H,7,12-13H2','InChIKey=KJHPWXGKVASIHB-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(OC(=O)c3ccccc3)cc2)CCC/C1=C/c1ccc(OC(=O)c2ccccc2)cc1','1'),
	(238709,0,2,NULL,'Consistent with Molecular Formula','C34H24Cl2O5',583.4666,NULL,'3DF296421D3BA14D-FICuS-01-5F','3DF296421D3BA14D-FICTS-01-3E','3DF296421D3BA14D-uuuuu-01-0E','InChI=1S/C34H24Cl2O5/c35-28-12-8-24(9-13-28)33(38)40-30-16-4-22(5-17-30)20-26-2-1-3-27(32(26)37)21-23-6-18-31(19-7-23)41-34(39)25-10-14-29(36)15-11-25/h4-21H,1-3H2','InChIKey=JAUKSUFXEQDLON-UHFFFAOYSA-N','O=C1/C(=C\\c2ccc(OC(=O)c3ccc(Cl)cc3)cc2)CCC/C1=C/c1ccc(OC(=O)c2ccc(Cl)cc2)cc1','1'),
	(238710,0,2,NULL,'Consistent with Molecular Formula','C36H30O5',542.63,NULL,'05F3503AC98C866D-FICuS-01-5D','05F3503AC98C866D-FICTS-01-3C','05F3503AC98C866D-uuuuu-01-0C','InChI=1S/C36H30O5/c1-24-6-14-28(15-7-24)35(38)40-32-18-10-26(11-19-32)22-30-4-3-5-31(34(30)37)23-27-12-20-33(21-13-27)41-36(39)29-16-8-25(2)9-17-29/h6-23H,3-5H2,1-2H3','InChIKey=MVHGRYHVRSESNA-UHFFFAOYSA-N','Cc1ccc(C(=O)Oc2ccc(/C=C3/CCC/C(=C/c4ccc(OC(=O)c5ccc(C)cc5)cc4)C3=O)cc2)cc1','1'),
	(238711,4,0,NULL,'Consistent with Molecular Formula','C28H36N4O6',524.6156,NULL,'97F93CF7391A0187-FICuS-01-57','97F93CF7391A0187-FICTS-01-36','B9F011C9661D98D2-uuuuu-01-0D','InChI=1S/C28H36N4O6/c1-18(2)24(26(35)30-22(17-33)15-20-11-7-5-8-12-20)32-25(34)19(3)29-28(37)31-23(27(36)38-4)16-21-13-9-6-10-14-21/h5-14,17-19,22-24H,15-16H2,1-4H3,(H,30,35)(H,32,34)(H2,29,31,37)/t19-,22-,23-,24-/m0/s1','InChIKey=BMDKJZJUTVERDW-HCUBDLJJSA-N','COC(=O)C(Cc1ccccc1)NC(=O)NC(C)C(=O)NC(C(=O)NC(C=O)Cc1ccccc1)C(C)C','1'),
	(238712,6,3,NULL,'Consistent with Molecular Formula','C30H48O8',536.7044,NULL,'B2F86787F4A3E969-FICuS-01-70','B2F86787F4A3E969-FICTS-01-4F','37FA538B4FC20B37-uuuuu-01-14','InChI=1S/C30H48O8/c1-19-10-8-11-20(2)14-16-24(15-13-19)21(3)12-9-17-30(6,7)38-29-27(34)26(33)28(36-23(5)32)25(37-29)18-35-22(4)31/h10,12,14,24-29,33-34H,8-9,11,13,15-18H2,1-7H3/b19-10+,20-14+,21-12+/t24-,25?,26?,27?,28?,29?/m0/s1','InChIKey=SIBSUOICZHROMU-WODZTBOESA-N','CC(=O)OCC1OC(OC(C)(C)CC/C=C(\\C)C2C/C=C(\\C)CC/C=C(\\C)CC2)C(O)C(O)C1OC(C)=O','1'),
	(238713,6,3,NULL,'Consistent with Molecular Formula','C30H48O8',536.7044,NULL,'B2F86787F4A3E969-FICuS-01-70','B2F86787F4A3E969-FICTS-01-4F','37FA538B4FC20B37-uuuuu-01-14','InChI=1S/C30H48O8/c1-19-10-8-11-20(2)14-16-24(15-13-19)21(3)12-9-17-30(6,7)38-29-27(34)26(33)28(36-23(5)32)25(37-29)18-35-22(4)31/h10,12,14,24-29,33-34H,8-9,11,13,15-18H2,1-7H3/b19-10+,20-14+,21-12+/t24-,25?,26?,27?,28?,29?/m0/s1','InChIKey=SIBSUOICZHROMU-WODZTBOESA-N','CC(=O)OCC1OC(OC(C)(C)CC/C=C(\\C)C2C/C=C(\\C)CC/C=C(\\C)CC2)C(O)C(O)C1OC(C)=O','1'),
	(238714,5,0,NULL,'Consistent with Molecular Formula','C19H28O2',288.429,'Elisabethasin A','F5BE40690BBAFE9C-FICuS-01-98','F5BE40690BBAFE9C-FICTS-01-77','4FC2149904C7501E-uuuuu-01-F5','InChI=1S/C19H28O2/c1-11(2)9-15-10-14(6)16-8-7-13(5)18(21)19(15,16)17(20)12(3)4/h9,13-16H,3,7-8,10H2,1-2,4-6H3/t13-,14+,15-,16-,19-/m0/s1','InChIKey=PWDIOLQNQGTASX-SPCJURDBSA-N','C=C(C)C(=O)C12C(=O)C(C)CCC1C(C)CC2C=C(C)C','1'),
	(238715,11,0,NULL,'Consistent with Molecular Formula','C27H34O9',502.5602,NULL,'5301C94AF002A5F1-FICuS-01-46','5301C94AF002A5F1-FICTS-01-25','F858351248221D5C-uuuuu-01-E9','InChI=1S/C27H34O9/c1-12-8-16(28)22(31)25(3)15(12)10-17-26-11-34-27(33,24(25)26)21(30)13(2)19(26)20(23(32)35-17)36-18(29)9-14-6-4-5-7-14/h6,8,13,15,17,19-22,24,30-31,33H,4-5,7,9-11H2,1-3H3/t13-,15+,17-,19-,20?,21-,22-,24-,25-,26+,27+/m1/s1','InChIKey=XSRNEJBEOCYPKB-SUTSTRPNSA-N','CC1=CC(=O)C(O)C2(C)C1CC1OC(=O)C(OC(=O)CC3=CCCC3)C3C(C)C(O)C4(O)OCC13C42','1'),
	(238716,1,0,NULL,'Consistent with Molecular Formula','C24H21ClN4O2',432.9085,'Acetamide, N-[2-[[5-amino-1-(chloromethyl)-1,2-dihydro- 3H-benz[e]indol-3-yl]carbonyl]-1H-indol-5-yl]-','696424C220164373-FICuS-01-15','696424C220164373-FICTS-01-F4','696424C220164373-uuuuu-01-C4','InChI=1S/C24H21ClN4O2/c1-13(30)27-16-6-7-20-14(8-16)9-21(28-20)24(31)29-12-15(11-25)23-18-5-3-2-4-17(18)19(26)10-22(23)29/h2-10,15,28H,11-12,26H2,1H3,(H,27,30)','InChIKey=FZNXAZLPNZVWBS-UHFFFAOYSA-N','CC(=O)Nc1ccc2[nH]c(C(=O)N3CC(CCl)c4c3cc(N)c3ccccc43)cc2c1','1'),
	(238717,1,0,NULL,'Consistent with Molecular Formula','C23H20ClN3O2',405.8829,NULL,'0AC79D74DCA5BD09-FICuS-01-86','0AC79D74DCA5BD09-FICTS-01-65','0AC79D74DCA5BD09-uuuuu-01-35','InChI=1S/C23H20ClN3O2/c1-29-15-6-7-19-13(8-15)9-20(26-19)23(28)27-12-14(11-24)22-17-5-3-2-4-16(17)18(25)10-21(22)27/h2-10,14,26H,11-12,25H2,1H3','InChIKey=HQOMUDZMZFTCPL-UHFFFAOYSA-N','COc1ccc2[nH]c(C(=O)N3CC(CCl)c4c3cc(N)c3ccccc43)cc2c1','1'),
	(238718,1,0,NULL,'Consistent with Molecular Formula','C22H19ClN4O',390.8713,NULL,'02D9C2969686FA77-FICuS-01-5C','02D9C2969686FA77-FICTS-01-3B','02D9C2969686FA77-uuuuu-01-0B','InChI=1S/C22H19ClN4O/c23-10-13-11-27(20-9-17(25)15-3-1-2-4-16(15)21(13)20)22(28)19-8-12-7-14(24)5-6-18(12)26-19/h1-9,13,26H,10-11,24-25H2','InChIKey=PBDNTIFKUNPLTI-UHFFFAOYSA-N','Nc1ccc2[nH]c(C(=O)N3CC(CCl)c4c3cc(N)c3ccccc43)cc2c1','1'),
	(238719,0,0,NULL,'Consistent with Molecular Formula','C20H26ClN5O',387.9113,'4-Acridinecarboxamide, 9-amino-N-[3-[(2-aminoethyl)amino]propyl]-5-methyl-, trihydrochloride','8389BEBC82B3166D-FICuS-01-6F','8389BEBC82B3166D-FICTS-01-4E','83751959BD3ECF23-uuuuu-01-11','InChI=1S/C20H25N5O.ClH/c1-13-5-2-6-14-17(22)15-7-3-8-16(19(15)25-18(13)14)20(26)24-11-4-10-23-12-9-21;/h2-3,5-8,23H,4,9-12,21H2,1H3,(H2,22,25)(H,24,26);1H','InChIKey=TXVXBUTUBLMKJN-UHFFFAOYSA-N','Cc1cccc2c(N)c3cccc(C(=O)NCCCNCCN)c3nc12.Cl',NULL),
	(238720,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN4O',372.8967,NULL,'25984D188BDBCDCE-FICuS-01-8F','25984D188BDBCDCE-FICTS-01-6E','2564EAFDB4561480-uuuuu-01-05','InChI=1S/C20H24N4O.ClH/c1-13-7-5-8-14-17(13)23-19-15(18(14)21-2)9-6-10-16(19)20(25)22-11-12-24(3)4;/h5-10H,11-12H2,1-4H3,(H,21,23)(H,22,25);1H','InChIKey=FYZKJMWKIWOIDW-UHFFFAOYSA-N','CNc1c2cccc(C)c2nc2c(C(=O)NCCN(C)C)cccc12.Cl',NULL),
	(238721,0,0,NULL,'Consistent with Molecular Formula','C19H24ClN5O',373.8845,'4-Acridinecarboxamide, 9-amino-N-[2-[(2-aminoethyl)amino]ethyl]-5-methyl-, trihydrochloride','40D737F488C1ACAD-FICuS-01-77','40D737F488C1ACAD-FICTS-01-56','402B9011B74C75E3-uuuuu-01-ED','InChI=1S/C19H23N5O.ClH/c1-12-4-2-5-13-16(21)14-6-3-7-15(18(14)24-17(12)13)19(25)23-11-10-22-9-8-20;/h2-7,22H,8-11,20H2,1H3,(H2,21,24)(H,23,25);1H','InChIKey=RFLZTQNESMGWOW-UHFFFAOYSA-N','Cc1cccc2c(N)c3cccc(C(=O)NCCNCCN)c3nc12.Cl',NULL),
	(238722,1,0,NULL,'Consistent with Molecular Formula','C26H26ClN3O4',479.9621,'1H-Benz[e]indol-5-amine, 1-(chloromethyl)-2,3-dihydro-N-methyl- 3-[(5,6,7-trimethoxy-1H-indol-2-yl)carbonyl]-','12944A0D2C4C495F-FICuS-01-54','12944A0D2C4C495F-FICTS-01-33','12944A0D2C4C495F-uuuuu-01-03','InChI=1S/C26H26ClN3O4/c1-28-18-11-20-22(17-8-6-5-7-16(17)18)15(12-27)13-30(20)26(31)19-9-14-10-21(32-2)24(33-3)25(34-4)23(14)29-19/h5-11,15,28-29H,12-13H2,1-4H3','InChIKey=DRTNXALIYSNZIV-UHFFFAOYSA-N','CNc1cc2c(c3ccccc13)C(CCl)CN2C(=O)c1cc2cc(OC)c(OC)c(OC)c2[nH]1','1'),
	(238723,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O',277.325,'2-Amino-4-(2-hydroxy-4-methylphenyl)-5-phenylpyrimidine','1E83E5CAA54C8FF4-FICuS-01-8B','1E83E5CAA54C8FF4-FICTS-01-6A','1E83E5CAA54C8FF4-uuuuu-01-3A','InChI=1S/C17H15N3O/c1-11-7-8-13(16(21)9-11)15-10-14(19-17(18)20-15)12-5-3-2-4-6-12/h2-10,21H,1H3,(H2,18,19,20)','InChIKey=GWEZZAKETCTQQW-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3ccccc3)nc(N)n2)c(O)c1',NULL),
	(238724,0,0,NULL,'Consistent with Molecular Formula','C30H30O8',518.5622,NULL,'D5294B1BAE4CA67E-FICuS-01-84','19EB61B49606DEE2-FICTS-01-49','D5294B1BAE4CA67E-uuuuu-01-33','InChI=1S/C30H30O8/c1-7-9-13-19-20-14(10-8-2)30(38-6)28(34)22-16(32)12-18(36-4)24(26(20)22)23-17(35-3)11-15(31)21(25(19)23)27(33)29(13)37-5/h11-12,31-32H,7-10H2,1-6H3','InChIKey=NZOMWWZWINPVHU-UHFFFAOYSA-N','CCCc1c(OC)c(=O)c2c(O)cc(OC)c3c4c(OC)cc(O)c5c(=O)c(OC)c(CCC)c(c1c23)c54',NULL),
	(238725,0,2,NULL,'Consistent with Molecular Formula','C30H26O8',514.5306,NULL,'96D3479779D3A6E1-FICuS-01-5C','84B3D0154C9685B9-FICTS-01-2F','96D3479779D3A6E1-uuuuu-01-0B','InChI=1S/C30H26O8/c1-7-9-13-19-20-14(10-8-2)28(32)30(34)24-18(38-6)12-16(36-4)22(26(20)24)21-15(35-3)11-17(37-5)23(25(19)21)29(33)27(13)31/h7-12,31-32H,1-6H3/b9-7+,10-8+','InChIKey=JTIFIHHOOYLSOC-FIFLTTCUSA-N','C/C=C/c1c(O)c(=O)c2c(OC)cc(OC)c3c4c(OC)cc(OC)c5c(=O)c(O)c(/C=C/C)c(c1c23)c54','1'),
	(238726,1,1,NULL,'Consistent with Molecular Formula','C31H33ClN4O3',545.0797,NULL,'9EEE6B97B9ED122C-FICuS-01-93','9EEE6B97B9ED122C-FICTS-01-72','901F086D76EFE468-uuuuu-01-17','InChI=1S/C31H33ClN4O3/c1-4-8-27(37)34-23-13-24(35(3)18-23)11-12-28(38)36-17-22(15-32)30-25(36)14-26(31-29(30)20(2)16-33-31)39-19-21-9-6-5-7-10-21/h5-7,9-14,16,18,22,33H,4,8,15,17,19H2,1-3H3,(H,34,37)/b12-11+','InChIKey=XVTRMGSERVBUFQ-VAWYXSNFSA-N','CCCC(=O)Nc1cc(/C=C/C(=O)N2CC(CCl)c3c2cc(OCc2ccccc2)c2[nH]cc(C)c32)n(C)c1','1'),
	(238727,1,1,NULL,'Consistent with Molecular Formula','C24H27?ClN4O3',454.9553,NULL,'D5EC6B6A1D271275-FICuS-01-64','D5EC6B6A1D271275-FICTS-01-43','67D6556F81EA6AEF-uuuuu-01-34','InChI=1S/C24H27ClN4O3/c1-4-5-20(31)27-16-8-17(28(3)13-16)6-7-21(32)29-12-15(10-25)23-18(29)9-19(30)24-22(23)14(2)11-26-24/h6-9,11,13,15,26,30H,4-5,10,12H2,1-3H3,(H,27,31)/b7-6+','InChIKey=PXXCJJGMHOTWOR-VOTSOKGWSA-N','*.CCCC(=O)Nc1cc(/C=C/C(=O)N2CC(CCl)c3c2cc(O)c2[nH]cc(C)c32)n(C)c1','1'),
	(238728,1,1,NULL,'Consistent with Molecular Formula','C26H29?ClN4O4',496.9925,NULL,'99640B2EF74623E5-FICuS-01-52','99640B2EF74623E5-FICTS-01-31','FC0C73C5022122DD-uuuuu-01-05','InChI=1S/C26H29ClN4O4/c1-5-6-22(33)29-18-9-19(30(4)14-18)7-8-23(34)31-13-17(11-27)25-20(31)10-21(35-16(3)32)26-24(25)15(2)12-28-26/h7-10,12,14,17,28H,5-6,11,13H2,1-4H3,(H,29,33)/b8-7+','InChIKey=CZQAXASQXBZSHD-BQYQJAHWSA-N','*.CCCC(=O)Nc1cc(/C=C/C(=O)N2CC(CCl)c3c2cc(OC(C)=O)c2[nH]cc(C)c32)n(C)c1','1'),
	(238729,2,0,NULL,'Consistent with Molecular Formula','C23H34BrN3O8S',592.5009,NULL,'58578823AA2382F2-FICuS-01-3E','58578823AA2382F2-FICTS-01-1D','A75820EDF5FBAD2B-uuuuu-01-42','InChI=1S/C21H30BrN3O6S.C2H4O2/c1-3-30-19(27)11-24-20(28)17(13-32-12-14-5-7-15(22)8-6-14)25-18(26)10-9-16(23)21(29)31-4-2;1-2(3)4/h5-8,16-17H,3-4,9-13,23H2,1-2H3,(H,24,28)(H,25,26);1H3,(H,3,4)','InChIKey=KLUUJXLLCWFXDO-UHFFFAOYSA-N','CC(=O)O.CCOC(=O)CNC(=O)C(CSCc1ccc(Br)cc1)NC(=O)CCC(N)C(=O)OCC','1'),
	(238730,2,0,NULL,'Consistent with Molecular Formula','C17H21ClN4O8S',476.8879,NULL,'50C21CBC43D2E700-FICuS-01-53','50C21CBC43D2E700-FICTS-01-32','50C21CBC43D2E700-uuuuu-01-02','InChI=1S/C17H21ClN4O8S/c18-9-1-3-10(4-2-9)22(30)17(29)31-8-12(15(26)20-7-14(24)25)21-13(23)6-5-11(19)16(27)28/h1-4,11-12,30H,5-8,19H2,(H,20,26)(H,21,23)(H,24,25)(H,27,28)','InChIKey=AJDQQFLYKZABLT-UHFFFAOYSA-N','NC(CCC(=O)NC(CSC(=O)N(O)c1ccc(Cl)cc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(238731,2,0,NULL,'Consistent with Molecular Formula','C17H21BrN4O8S',521.3389,NULL,'2DB865799FD402CA-FICuS-01-6F','2DB865799FD402CA-FICTS-01-4E','2DB865799FD402CA-uuuuu-01-1E','InChI=1S/C17H21BrN4O8S/c18-9-1-3-10(4-2-9)22(30)17(29)31-8-12(15(26)20-7-14(24)25)21-13(23)6-5-11(19)16(27)28/h1-4,11-12,30H,5-8,19H2,(H,20,26)(H,21,23)(H,24,25)(H,27,28)','InChIKey=IQPLOQWSCZRUCA-UHFFFAOYSA-N','NC(CCC(=O)NC(CSC(=O)N(O)c1ccc(Br)cc1)C(=O)NCC(=O)O)C(=O)O','1'),
	(238732,2,0,NULL,'Consistent with Molecular Formula','C21H30Cl2N4O8S',569.456,NULL,'3EF0EA231DDE1375-FICuS-01-6E','3EF0EA231DDE1375-FICTS-01-4D','3E0C4DC62253CA3B-uuuuu-01-17','InChI=1S/C21H29ClN4O8S.ClH/c1-3-33-18(28)11-24-19(29)16(25-17(27)10-9-15(23)20(30)34-4-2)12-35-21(31)26(32)14-7-5-13(22)6-8-14;/h5-8,15-16,32H,3-4,9-12,23H2,1-2H3,(H,24,29)(H,25,27);1H','InChIKey=UGZFSSPAUFUEHY-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CSC(=O)N(O)c1ccc(Cl)cc1)NC(=O)CCC(N)C(=O)OCC.Cl','1'),
	(238733,2,0,NULL,'Consistent with Molecular Formula','C21H30BrClN4O8S',613.907,NULL,'042332021B2D001E-FICuS-01-16','042332021B2D001E-FICTS-01-F5','04DF95E724A0D950-uuuuu-01-07','InChI=1S/C21H29BrN4O8S.ClH/c1-3-33-18(28)11-24-19(29)16(25-17(27)10-9-15(23)20(30)34-4-2)12-35-21(31)26(32)14-7-5-13(22)6-8-14;/h5-8,15-16,32H,3-4,9-12,23H2,1-2H3,(H,24,29)(H,25,27);1H','InChIKey=HFQRZRCYYQCUIG-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CSC(=O)N(O)c1ccc(Br)cc1)NC(=O)CCC(N)C(=O)OCC.Cl','1'),
	(238734,0,1,NULL,'Consistent with Molecular Formula','C27H24F3N3O3S',527.5601,NULL,'4EA7A33AE9F091D7-FICuS-01-79','4EA7A33AE9F091D7-FICTS-01-58','C82096D76F748DD2-uuuuu-01-16','InChI=1S/C26H24N3.CHF3O3S/c1-27(2)21-15-13-19(14-16-21)17-23-22-11-7-8-12-24(22)29-26(23)18-25(28(29)3)20-9-5-4-6-10-20;2-1(3,4)8(5,6)7/h4-18H,1-3H3;(H,5,6,7)/q+1;/p-1','InChIKey=GWIVOWYTVDQWOM-UHFFFAOYSA-M','CN(C)c1ccc(/C=c2/c3ccccc3n3c2cc(-c2ccccc2)[n+]3C)cc1.O=S(=O)([O-])C(F)(F)F','1'),
	(238735,0,1,NULL,'Consistent with Molecular Formula','C28H26F3N3O4S',557.5863,NULL,'436CFA64C4F68856-FICuS-01-66','436CFA64C4F68856-FICTS-01-45','C5EBCF8942729453-uuuuu-01-13','InChI=1S/C27H26N3O.CHF3O3S/c1-28(2)21-12-10-19(11-13-21)16-23-24-17-22(31-4)14-15-25(24)30-27(23)18-26(29(30)3)20-8-6-5-7-9-20;2-1(3,4)8(5,6)7/h5-18H,1-4H3;(H,5,6,7)/q+1;/p-1','InChIKey=JEZUKWCZEZNHEA-UHFFFAOYSA-M','COc1ccc2c(c1)/c(=C/c1ccc(N(C)C)cc1)c1cc(-c3ccccc3)[n+](C)n12.O=S(=O)([O-])C(F)(F)F','1'),
	(238736,0,1,NULL,'Consistent with Molecular Formula','C27H24F3N3O4S',543.5595,NULL,'A06F1DF4314D6635-FICuS-01-53','A06F1DF4314D6635-FICTS-01-32','26E82819B7C97A30-uuuuu-01-FF','InChI=1S/C26H23N3O.CHF3O3S/c1-27(2)20-11-9-18(10-12-20)15-22-23-16-21(30)13-14-24(23)29-26(22)17-25(28(29)3)19-7-5-4-6-8-19;2-1(3,4)8(5,6)7/h4-17H,1-3H3;(H,5,6,7)','InChIKey=FCWQEEIPUGZKHR-UHFFFAOYSA-N','CN(C)c1ccc(/C=c2/c3cc(O)ccc3n3c2cc(-c2ccccc2)[n+]3C)cc1.O=S(=O)([O-])C(F)(F)F','1'),
	(238737,0,1,NULL,'Consistent with Molecular Formula','C25H18F3N3O5S',529.4895,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C24H18N3O2.CHF3O3S/c1-25-23(18-7-3-2-4-8-18)16-24-21(20-9-5-6-10-22(20)26(24)25)15-17-11-13-19(14-12-17)27(28)29;2-1(3,4)8(5,6)7/h2-16H,1H3;(H,5,6,7)/q+1;/p-1/b21-15-;','InChIKey=RRILKACDATXKOV-XGRJIHFXSA-M','C[n+]1c(-c2ccccc2)cc2/c(=C\\c3ccc([N+](=O)[O-])cc3)c3ccccc3n21.O=S(=O)([O-])C(F)(F)F','1'),
	(238738,0,1,NULL,'Consistent with Molecular Formula','C25H19F3N2O3S',484.4919,NULL,'AC795E247FE10904-FICuS-01-5B','AC795E247FE10904-FICTS-01-3A','2AFE6BC9F9651501-uuuuu-01-19','InChI=1S/C24H19N2.CHF3O3S/c1-25-23(19-12-6-3-7-13-19)17-24-21(16-18-10-4-2-5-11-18)20-14-8-9-15-22(20)26(24)25;2-1(3,4)8(5,6)7/h2-17H,1H3;(H,5,6,7)/q+1;/p-1/b21-16-;','InChIKey=LHSILRBCRDZVTK-PLMZOXRSSA-M','C[n+]1c(-c2ccccc2)cc2/c(=C\\c3ccccc3)c3ccccc3n21.O=S(=O)([O-])C(F)(F)F','1'),
	(238739,0,1,NULL,'Consistent with Molecular Formula','C27H26F3N3O3S',529.5759,NULL,'D5E363401BED3A5B-FICuS-01-6C','D5E363401BED3A5B-FICTS-01-4B','536456AD9D69265E-uuuuu-01-06','InChI=1S/C26H26N3.CHF3O3S/c1-27(2)23-17-14-21(15-18-23)16-19-25-20-26(22-10-6-4-7-11-22)28(3)29(25)24-12-8-5-9-13-24;2-1(3,4)8(5,6)7/h4-20H,1-3H3;(H,5,6,7)/q+1;/p-1','InChIKey=LBTIJJHGPFFAPZ-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/c2cc(-c3ccccc3)[n+](C)n2-c2ccccc2)cc1.O=S(=O)([O-])C(F)(F)F','1'),
	(238740,0,0,NULL,'Consistent with Molecular Formula','C17H11F3O7',384.2649,NULL,'6A84FC1C01BD1086-FICuS-01-5D','6A84FC1C01BD1086-FICTS-01-3C','48A03D1757DFE34B-uuuuu-01-16','InChI=1S/C15H10O5.C2HF3O2/c16-9-6-12(18)10-2-4-14(20-15(10)7-9)8-1-3-11(17)13(19)5-8;3-2(4,5)1(6)7/h1-7H,(H3-,16,17,18,19);(H,6,7)','InChIKey=XQKPAHBXNHXFOS-UHFFFAOYSA-N','O=C([O-])C(F)(F)F.Oc1cc(O)c2ccc(-c3ccc(O)c(O)c3)[o+]c2c1',NULL),
	(238741,5,0,NULL,'Consistent with Molecular Formula','C25H23F3O8',508.4471,NULL,'CE944783C6EF7271-FICuS-01-67','CE944783C6EF7271-FICTS-01-46','0E2123C180E3F67D-uuuuu-01-FE','InChI=1S/C25H23F3O8/c1-13(29)32-10-17-18(22-16-9-20-19(34-12-35-20)8-15(16)21(17)36-22)11-33-23(30)24(31-2,25(26,27)28)14-6-4-3-5-7-14/h3-9,17-18,21-22H,10-12H2,1-2H3/t17-,18+,21-,22+,24+/m1/s1','InChIKey=JISMWPQXAJBHGA-ZTMKUHGQSA-N','COC(C(=O)OCC1C2OC(c3cc4c(cc32)OCO4)C1COC(C)=O)(c1ccccc1)C(F)(F)F','1'),
	(238742,1,0,NULL,'Consistent with Molecular Formula','C16H13N3O3S',327.357,NULL,'4FFCA9A737C9B27D-FICuS-01-91','4FFCA9A737C9B27D-FICTS-01-70','4FFCA9A737C9B27D-uuuuu-01-40','InChI=1S/C16H13N3O3S/c20-23(21,11-6-2-1-3-7-11)15-10-14(19-22-15)16-17-12-8-4-5-9-13(12)18-16/h1-9,15H,10H2,(H,17,18)','InChIKey=RDKXKORHCNFKAX-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C1CC(c2nc3ccccc3[nH]2)=NO1','1'),
	(238743,0,1,NULL,'Consistent with Molecular Formula','C16H13N5',275.3122,NULL,'135ECDB32D9DD2C7-FICuS-01-84','135ECDB32D9DD2C7-FICTS-01-63','135ECDB32D9DD2C7-uuuuu-01-33','InChI=1S/C16H13N5/c1-2-6-13(7-3-1)16(14-8-4-5-10-18-14)21-20-15-9-11-17-12-19-15/h1-12H,(H,17,19,20)','InChIKey=GIWZVVFHOPDRFU-UHFFFAOYSA-N','c1ccc(/C(=N/Nc2ccncn2)c2ccccn2)cc1','1'),
	(238744,0,1,NULL,'Consistent with Molecular Formula','C17H13N5O2',319.322,NULL,'A779537FF45A2AC1-FICuS-01-6B','A779537FF45A2AC1-FICTS-01-4A','A779537FF45A2AC1-uuuuu-01-1A','InChI=1S/C17H13N5O2/c23-22(24)14-9-10-16(19-12-14)20-21-17(13-6-2-1-3-7-13)15-8-4-5-11-18-15/h1-12H,(H,19,20)','InChIKey=VBORWHKZBJTTEU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C(\\c2ccccc2)c2ccccn2)nc1','1'),
	(238745,0,1,NULL,'Consistent with Molecular Formula','C15H12N6',276.3,NULL,'13734D856FC6A022-FICuS-01-44','13734D856FC6A022-FICTS-01-23','13734D856FC6A022-uuuuu-01-F3','InChI=1S/C15H12N6/c1-2-5-12(6-3-1)14(15-18-7-4-8-19-15)21-20-13-11-16-9-10-17-13/h1-11H,(H,17,20)','InChIKey=APLKMCNBLJUBDB-UHFFFAOYSA-N','c1ccc(/C(=N/Nc2cnccn2)c2ncccn2)cc1','1'),
	(238746,0,1,NULL,'Consistent with Molecular Formula','C18H16N4O',304.3506,NULL,'355F9A9D26409F1D-FICuS-01-61','355F9A9D26409F1D-FICTS-01-40','355F9A9D26409F1D-uuuuu-01-10','InChI=1S/C18H16N4O/c1-23-15-10-8-14(9-11-15)18(16-6-2-4-12-19-16)22-21-17-7-3-5-13-20-17/h2-13H,1H3,(H,20,21)','InChIKey=WISOJXSGCJIHCX-UHFFFAOYSA-N','COc1ccc(/C(=N/Nc2ccccn2)c2ccccn2)cc1','1'),
	(238747,0,1,NULL,'Consistent with Molecular Formula','C16H13N5',275.3122,NULL,'287783104EC2E8E4-FICuS-01-4F','287783104EC2E8E4-FICTS-01-2E','287783104EC2E8E4-uuuuu-01-FE','InChI=1S/C16H13N5/c1-2-7-13(8-3-1)16(14-9-6-12-18-19-14)21-20-15-10-4-5-11-17-15/h1-12H,(H,17,20)','InChIKey=VPFCERLFGVKDAW-UHFFFAOYSA-N','c1ccc(/C(=N/Nc2ccccn2)c2cccnn2)cc1','1'),
	(238748,0,1,NULL,'Consistent with Molecular Formula','C15H11ClN6',310.7451,NULL,'B6890EA8D7E3FE11-FICuS-01-7E','B6890EA8D7E3FE11-FICTS-01-5D','B6890EA8D7E3FE11-uuuuu-01-2D','InChI=1S/C15H11ClN6/c16-12-9-13(20-10-19-12)21-22-14(11-5-2-1-3-6-11)15-17-7-4-8-18-15/h1-10H,(H,19,20,21)','InChIKey=MLKCLHWCFALDKM-UHFFFAOYSA-N','Clc1cc(N/N=C(/c2ccccc2)c2ncccn2)ncn1','1'),
	(238749,0,1,NULL,'Consistent with Molecular Formula','C16H13N5',275.3122,NULL,'CEE3EB3BBD9E3788-FICuS-01-A1','CEE3EB3BBD9E3788-FICTS-01-80','CEE3EB3BBD9E3788-uuuuu-01-50','InChI=1S/C16H13N5/c1-2-7-13(8-3-1)15(16-18-11-6-12-19-16)21-20-14-9-4-5-10-17-14/h1-12H,(H,17,20)','InChIKey=CZVLTCSZUVREJN-UHFFFAOYSA-N','c1ccc(/C(=N\\Nc2ccccn2)c2ncccn2)cc1','1'),
	(238750,0,1,NULL,'Consistent with Molecular Formula','C20H15N5',325.372,NULL,'0D474CD61E1763BC-FICuS-01-63','0D474CD61E1763BC-FICTS-01-42','0D474CD61E1763BC-uuuuu-01-12','InChI=1S/C20H15N5/c1-2-8-15(9-3-1)20(18-12-6-7-13-21-18)25-24-19-14-22-16-10-4-5-11-17(16)23-19/h1-14H,(H,23,24)','InChIKey=ABENIOILAHIGEQ-UHFFFAOYSA-N','c1ccc(/C(=N\\Nc2cnc3ccccc3n2)c2ccccn2)cc1','1'),
	(238751,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN4',308.7695,NULL,'7AC0829F9940C091-FICuS-01-4E','7AC0829F9940C091-FICTS-01-2D','BD7C202DE44C1503-uuuuu-01-07','InChI=1S/C17H13ClN4/c18-14-9-10-16(20-12-14)21-22-17(13-6-2-1-3-7-13)15-8-4-5-11-19-15/h1-12H,(H,20,21)/b22-17+','InChIKey=YHHFKWKMXWRVTJ-OQKWZONESA-N','Clc1ccc(N/N=C(\\c2ccccc2)c2ccccn2)nc1','1'),
	(238752,0,1,NULL,'Consistent with Molecular Formula','C18H12ClF3N4',376.7678,NULL,'960956A27626FD15-FICuS-01-42','960956A27626FD15-FICTS-01-21','960956A27626FD15-uuuuu-01-F1','InChI=1S/C18H12ClF3N4/c19-14-10-13(18(20,21)22)11-24-17(14)26-25-16(12-6-2-1-3-7-12)15-8-4-5-9-23-15/h1-11H,(H,24,26)','InChIKey=GOHOXNBIFQIMCA-UHFFFAOYSA-N','FC(F)(F)c1cnc(N/N=C(/c2ccccc2)c2ccccn2)c(Cl)c1','1'),
	(238753,0,1,NULL,'Consistent with Molecular Formula','C18H12ClF3N4',376.7678,NULL,'1DD5CA8D4F632503-FICuS-01-62','1DD5CA8D4F632503-FICTS-01-41','1DD5CA8D4F632503-uuuuu-01-11','InChI=1S/C18H12ClF3N4/c19-13-10-14(18(20,21)22)17(24-11-13)26-25-16(12-6-2-1-3-7-12)15-8-4-5-9-23-15/h1-11H,(H,24,26)','InChIKey=CTJPCKPVHCXBCQ-UHFFFAOYSA-N','FC(F)(F)c1cc(Cl)cnc1N/N=C(/c1ccccc1)c1ccccn1','1'),
	(238754,0,1,NULL,'Consistent with Molecular Formula','C13H11N5S',269.3234,NULL,'B19DF6AD38B88F00-FICuS-01-7B','341AF769F179B852-FICTS-01-33','B19DF6AD38B88F00-uuuuu-01-2A','InChI=1S/C13H11N5S/c1-9(10-6-4-8-14-17-10)16-18-13-15-11-5-2-3-7-12(11)19-13/h2-8H,1H3,(H,15,18)/b16-9+','InChIKey=YWCYOZDRZBDPOA-CXUHLZMHSA-N','C/C(=N\\Nc1nc2ccccc2s1)c1cccnn1','1'),
	(238755,0,1,NULL,'Consistent with Molecular Formula','C13H11N5S',269.3234,NULL,'5D6D474B1B49C228-FICuS-01-5A','0D16A34CC3450ABA-FICTS-01-3F','5D6D474B1B49C228-uuuuu-01-09','InChI=1S/C13H11N5S/c1-9(11-8-14-6-7-15-11)17-18-13-16-10-4-2-3-5-12(10)19-13/h2-8H,1H3,(H,16,18)/b17-9+','InChIKey=SKRYPHLFZNQIPE-RQZCQDPDSA-N','C/C(=N\\Nc1nc2ccccc2s1)c1cnccn1','1'),
	(238756,0,1,NULL,'Consistent with Molecular Formula','C13H11N5S',269.3234,'2-(2-(1-(pyrimidin-4-yl)ethylidene)hydrazinyl)benzo[d]thiazole','AA20C42F77B87927-FICuS-01-5B','5C540115BAD8E0C4-FICTS-01-39','AA20C42F77B87927-uuuuu-01-0A','InChI=1S/C13H11N5S/c1-9(10-6-7-14-8-15-10)17-18-13-16-11-4-2-3-5-12(11)19-13/h2-8H,1H3,(H,16,18)/b17-9+','InChIKey=ZMEIUSLAHMLILY-RQZCQDPDSA-N','C/C(=N\\Nc1nc2ccccc2s1)c1ccncn1','1'),
	(238757,0,1,NULL,'Consistent with Molecular Formula','C14H13N5S',283.3502,NULL,'1DF949D3C7C7A5F1-FICuS-01-80','A4174A5E1E297D94-FICTS-01-3B','1DF949D3C7C7A5F1-uuuuu-01-2F','InChI=1S/C14H13N5S/c1-9-7-12(16-8-15-9)10(2)18-19-14-17-11-5-3-4-6-13(11)20-14/h3-8H,1-2H3,(H,17,19)/b18-10+','InChIKey=SEJMSFFDFURLDL-VCHYOVAHSA-N','C/C(=N\\Nc1nc2ccccc2s1)c1cc(C)ncn1','1'),
	(238758,0,1,NULL,'Consistent with Molecular Formula','C14H11FN4S',286.3261,NULL,'9A109A6D90F99B5D-FICuS-01-72','C5C80EAADBCB058C-FICTS-01-7B','9A109A6D90F99B5D-uuuuu-01-21','InChI=1S/C14H11FN4S/c1-9(11-4-2-3-7-16-11)18-19-14-17-12-8-10(15)5-6-13(12)20-14/h2-8H,1H3,(H,17,19)/b18-9+','InChIKey=BVNKDAAWEJTNOD-GIJQJNRQSA-N','C/C(=N\\Nc1nc2cc(F)ccc2s1)c1ccccn1','1'),
	(238759,0,1,NULL,'Consistent with Molecular Formula','C13H11N5S',269.3234,NULL,'6FFADF5311A1EF24-FICuS-01-81','B874703DA85F6B53-FICTS-01-3D','6FFADF5311A1EF24-uuuuu-01-30','InChI=1S/C13H11N5S/c1-9(10-5-2-3-7-14-10)17-18-13-16-11-6-4-8-15-12(11)19-13/h2-8H,1H3,(H,16,18)/b17-9+','InChIKey=ANMRRQRSIVOLHB-RQZCQDPDSA-N','C/C(=N\\Nc1nc2cccnc2s1)c1ccccn1','1'),
	(238760,0,1,NULL,'Consistent with Molecular Formula','C13H11N5S',269.3234,NULL,'34FA42AFAAFB3B4D-FICuS-01-99','2438240A1DD19CEB-FICTS-01-3B','34FA42AFAAFB3B4D-uuuuu-01-48','InChI=1S/C13H11N5S/c1-9(12-14-7-4-8-15-12)17-18-13-16-10-5-2-3-6-11(10)19-13/h2-8H,1H3,(H,16,18)/b17-9+','InChIKey=UWEYFUAPWACRTE-RQZCQDPDSA-N','C/C(=N\\Nc1nc2ccccc2s1)c1ncccn1','1'),
	(238761,0,1,NULL,'Consistent with Molecular Formula','C14H13N5O',267.2896,NULL,'BCA4872A709FAD76-FICuS-01-7B','F06F6D8381E82D75-FICTS-01-45','BCA4872A709FAD76-uuuuu-01-2A','InChI=1S/C14H13N5O/c1-9-7-12(16-8-15-9)10(2)18-19-14-17-11-5-3-4-6-13(11)20-14/h3-8H,1-2H3,(H,17,19)/b18-10+','InChIKey=ITNLPLBIHXHFPI-VCHYOVAHSA-N','C/C(=N\\Nc1nc2ccccc2o1)c1cc(C)ncn1','1'),
	(238762,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O',302.3348,'Ethanone, 1-(3-isoquinolinyl)-, (2-benzoxazolyl)hydrazone','6C1E3D8771D91332-FICuS-01-4A','08E03734907E5F56-FICTS-01-1F','6C1E3D8771D91332-uuuuu-01-F9','InChI=1S/C18H14N4O/c1-12(16-10-13-6-2-3-7-14(13)11-19-16)21-22-18-20-15-8-4-5-9-17(15)23-18/h2-11H,1H3,(H,20,22)/b21-12+','InChIKey=CQYWNLWTQUEJRG-CIAFOILYSA-N','C/C(=N\\Nc1nc2ccccc2o1)c1cc2ccccc2cn1','1'),
	(238763,0,1,NULL,'Consistent with Molecular Formula','C13H11N5O',253.2628,'Ethanone, 1-(2-pyrimidinyl)-, (2-benzoxazolyl)hydrazone','17858CA8369E750E-FICuS-01-58','A10AD1731654CE47-FICTS-01-2B','17858CA8369E750E-uuuuu-01-07','InChI=1S/C13H11N5O/c1-9(12-14-7-4-8-15-12)17-18-13-16-10-5-2-3-6-11(10)19-13/h2-8H,1H3,(H,16,18)/b17-9+','InChIKey=FTVKANYOVYWVHC-RQZCQDPDSA-N','C/C(=N\\Nc1nc2ccccc2o1)c1ncccn1','1'),
	(238764,5,1,NULL,'Consistent with Molecular Formula','C40H46O9',670.798,NULL,'5051968FD4D576BC-FICuS-01-62','5051968FD4D576BC-FICTS-01-41','EB00A01F75EFF5B9-uuuuu-01-32','InChI=1S/C40H46O9/c1-21(2)11-10-16-38(9)17-15-27-32(47-38)26(13-12-22(3)4)34-30(33(27)46-24(6)41)31(42)28-19-25-20-29-37(7,8)49-39(35(25)43,40(28,29)48-34)18-14-23(5)36(44)45/h11-12,14-15,17,19,25,29H,10,13,16,18,20H2,1-9H3,(H,44,45)/b23-14-/t25-,29?,38?,','InChIKey=REDMIYQFNIRTDF-LARDOQITSA-N','CC(=O)Oc1c2c(c(CC=C(C)C)c3c1C(=O)C1=CC4CC5C(C)(C)OC(C/C=C(/C)C(=O)O)(C4=O)C15O3)OC(C)(CCC=C(C)C)C=C2','1'),
	(238765,5,1,NULL,'Consistent with Molecular Formula','C38H44O8',628.7608,'Gambogic acid','A0C87DA01A33B82B-FICuS-01-65','A0C87DA01A33B82B-FICTS-01-44','9DC994A3A77B718D-uuuuu-01-25','InChI=1S/C38H44O8/c1-20(2)10-9-15-36(8)16-14-24-29(39)28-30(40)26-18-23-19-27-35(6,7)46-37(33(23)41,17-13-22(5)34(42)43)38(26,27)45-32(28)25(31(24)44-36)12-11-21(3)4/h10-11,13-14,16,18,23,27,39H,9,12,15,17,19H2,1-8H3,(H,42,43)/b22-13-/t23-,27?,36?,37?,38-','InChIKey=GEZHEQNLKAOMCA-KJVLTGQBSA-N','CC(C)=CCCC1(C)C=Cc2c(O)c3c(c(CC=C(C)C)c2O1)OC12C(=CC4CC1C(C)(C)OC2(C/C=C(/C)C(=O)O)C4=O)C3=O','1'),
	(238766,0,0,NULL,'Consistent with Molecular Formula','C22H24N2',316.445,'3,3\'-Bi-1H-Indole, 2,2\'-dipropyl-\n1H-Indole, 2-propyl-3-(2-propyl-1H-indol-3-yl)-','08D5E05AF5D76CD6-FICuS-01-7C','08D5E05AF5D76CD6-FICTS-01-5B','08D5E05AF5D76CD6-uuuuu-01-2B','InChI=1S/C22H24N2/c1-3-9-19-21(15-11-5-7-13-17(15)23-19)22-16-12-6-8-14-18(16)24-20(22)10-4-2/h5-8,11-14,23-24H,3-4,9-10H2,1-2H3','InChIKey=DQPQLUBLJYSDMS-UHFFFAOYSA-N','CCCc1[nH]c2ccccc2c1-c1c(CCC)[nH]c2ccccc12',NULL),
	(238767,3,0,NULL,'Consistent with Molecular Formula','C11H19NO5S',277.3348,NULL,'B59676CF8753DE24-FICuS-01-69','B59676CF8753DE24-FICTS-01-48','B59676CF8753DE24-uuuuu-01-18','InChI=1S/C11H19NO5S/c1-4-17-9(13)6-18-10-8(15-2)5-7(12-10)11(14)16-3/h7-8,10,12H,4-6H2,1-3H3','InChIKey=IBWZRQAAHKXHOY-UHFFFAOYSA-N','CCOC(=O)CSC1NC(C(=O)OC)CC1OC','1'),
	(238768,1,1,NULL,'Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'4D9EB243D494529F-FICuS-01-63','4D9EB243D494529F-FICTS-01-42','221A403F793C0B69-uuuuu-01-F0','InChI=1S/C16H17NO4S/c1-3-12-9-13(15(18)20-2)17(14(12)22)16(19)21-10-11-7-5-4-6-8-11/h3-8,13H,9-10H2,1-2H3/b12-3-','InChIKey=IIRXUQHJENBOBU-BASWHVEKSA-N','C/C=C1/CC(C(=O)OC)N(C(=O)OCc2ccccc2)C1=S','1'),
	(238769,1,1,NULL,'Consistent with Molecular Formula','C9H14N2O2S',214.2818,NULL,'B4C76DE1A5B43608-FICuS-01-64','ACD5B767C9013F9D-FICTS-01-5C','B4C76DE1A5B43608-uuuuu-01-13','InChI=1S/C9H14N2O2S/c1-11(2)5-6-4-7(9(12)13-3)10-8(6)14/h5,7H,4H2,1-3H3,(H,10,14)/b6-5-','InChIKey=SEOGUMAXOKMHEU-WAYWQWQTSA-N','COC(=O)C1C/C(=C/N(C)C)C(=S)N1','1'),
	(238770,1,0,NULL,'Consistent with Molecular Formula','C14H15NO4S',293.3368,NULL,'C29FF6EDFA2C8E35-FICuS-01-A1','C29FF6EDFA2C8E35-FICTS-01-80','C29FF6EDFA2C8E35-uuuuu-01-50','InChI=1S/C14H15NO4S/c1-18-13(16)11-7-8-12(20)15(11)14(17)19-9-10-5-3-2-4-6-10/h2-6,11H,7-9H2,1H3','InChIKey=DJBJXMMKIZKHMT-UHFFFAOYSA-N','COC(=O)C1CCC(=S)N1C(=O)OCc1ccccc1','1'),
	(238771,1,0,NULL,'Consistent with Molecular Formula','C20H17NO4S',367.4186,NULL,'E5B597B8BA134276-FICuS-01-5C','E5B597B8BA134276-FICTS-01-3B','E5B597B8BA134276-uuuuu-01-0B','InChI=1S/C20H17NO4S/c1-25-19(23)16-12-13-17(26-20(24)15-10-6-3-7-11-15)21(16)18(22)14-8-4-2-5-9-14/h2-11,13,16H,12H2,1H3','InChIKey=NREUQFNFNCFCAT-UHFFFAOYSA-N','COC(=O)C1CC=C(SC(=O)c2ccccc2)N1C(=O)c1ccccc1','1'),
	(238772,1,0,NULL,'Consistent with Molecular Formula','C13H13NO3S',263.3106,NULL,'089EC583955C8514-FICuS-01-48','089EC583955C8514-FICTS-01-27','089EC583955C8514-uuuuu-01-F7','InChI=1S/C13H13NO3S/c1-17-13(16)10-7-8-11(18)14(10)12(15)9-5-3-2-4-6-9/h2-6,10H,7-8H2,1H3','InChIKey=FRSLUAJLIPUQKR-UHFFFAOYSA-N','COC(=O)C1CCC(=S)N1C(=O)c1ccccc1','1'),
	(238773,1,0,NULL,'Consistent with Molecular Formula','C18H23IN2O4S',490.3552,NULL,'36E52AEE391A6708-FICuS-01-5A','36E52AEE391A6708-FICTS-01-39','0E342B4334720B50-uuuuu-01-D4','InChI=1S/C18H23N2O4S.HI/c1-19(2)11-14-10-15(17(21)23-3)20(16(14)25-4)18(22)24-12-13-8-6-5-7-9-13;/h5-9,11,15H,10,12H2,1-4H3;1H/q+1;/p-1','InChIKey=HUMWXQPVSJZYJY-UHFFFAOYSA-M','COC(=O)C1CC(C=[N+](C)C)=C(SC)N1C(=O)OCc1ccccc1.[I-]','1'),
	(238774,1,0,NULL,'Consistent with Molecular Formula','C10H17IN2O2S',356.221,NULL,'5566BA8807B79051-FICuS-01-3F','25BAA7A5DB1C75E7-FICTS-01-60','75DDC34B4912B9B8-uuuuu-01-1B','InChI=1S/C10H16N2O2S.HI/c1-12(2)6-7-5-8(10(13)14-3)11-9(7)15-4;/h6,8H,5H2,1-4H3;1H','InChIKey=AMFGAYQIQCGKNS-UHFFFAOYSA-N','COC(=O)C1CC(C=[N+](C)C)=C(SC)N1.[I-]','1'),
	(238775,1,0,NULL,'Consistent with Molecular Formula','C8H11NO3S',201.2398,NULL,'F0FBE5AF6DCF2191-FICuS-01-96','278DF59CA9856114-FICTS-01-35','F0FBE5AF6DCF2191-uuuuu-01-45','InChI=1S/C8H11NO3S/c1-12-8(11)6-3-5(4-10)7(9-6)13-2/h4,6,9H,3H2,1-2H3','InChIKey=NWUWWIACMRPGEF-UHFFFAOYSA-N','COC(=O)C1CC(C=O)=C(SC)N1','1'),
	(238776,1,0,NULL,'Consistent with Molecular Formula','C8H11NO3S',201.2398,NULL,'BBDB54F0B81A613D-FICuS-01-7A','BBDB54F0B81A613D-FICTS-01-59','BBDB54F0B81A613D-uuuuu-01-29','InChI=1S/C8H11NO3S/c1-5(10)9-6(8(11)12-2)3-4-7(9)13/h6H,3-4H2,1-2H3','InChIKey=BJIXWISSPWFGNE-UHFFFAOYSA-N','COC(=O)C1CCC(=S)N1C(C)=O','1'),
	(238777,0,0,NULL,'Consistent with Molecular Formula','C14H25N2O3P',300.3369,NULL,'26AE7FD01FEFCC86-FICuS-01-9C','26AE7FD01FEFCC86-FICTS-01-7B','26AE7FD01FEFCC86-uuuuu-01-4B','InChI=1S/C14H25N2O3P/c1-6-17-20(18-7-2,19-8-3)15-13-9-11-14(12-10-13)16(4)5/h9-12H,6-8H2,1-5H3','InChIKey=JEIKXXFUBQEYBO-UHFFFAOYSA-N','CCOP(=Nc1ccc(N(C)C)cc1)(OCC)OCC',NULL),
	(238778,0,0,NULL,'Consistent with Molecular Formula','C12H21N2O3P',272.2833,NULL,'D69F0C1991BB818C-FICuS-01-6F','D69F0C1991BB818C-FICTS-01-4E','D69F0C1991BB818C-uuuuu-01-1E','InChI=1S/C12H21N2O3P/c1-5-16-18(15,17-6-2)13-11-7-9-12(10-8-11)14(3)4/h7-10H,5-6H2,1-4H3,(H,13,15)','InChIKey=AYMSDZHYKPQGSH-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc(N(C)C)cc1)OCC',NULL),
	(238779,0,0,NULL,'Consistent with Molecular Formula','C24H21ClN2O4',436.8939,NULL,'D1C92984AC911E63-FICuS-01-5C','D1C92984AC911E63-FICTS-01-3B','D1C92984AC911E63-uuuuu-01-0B','InChI=1S/C24H21ClN2O4/c1-28-20-12-17(13-21(29-2)23(20)30-3)31-14-15-9-10-18-19(11-15)27-24(25)22(26-18)16-7-5-4-6-8-16/h4-13H,14H2,1-3H3','InChIKey=WTCOIIHUWZNPRD-UHFFFAOYSA-N','COc1cc(OCc2ccc3nc(-c4ccccc4)c(Cl)nc3c2)cc(OC)c1OC',NULL),
	(238780,0,0,NULL,'Consistent with Molecular Formula','C23H19ClN2O3',406.8677,NULL,'F9292048D3C69E8A-FICuS-01-66','F9292048D3C69E8A-FICTS-01-45','F9292048D3C69E8A-uuuuu-01-15','InChI=1S/C23H19ClN2O3/c1-27-17-11-18(28-2)13-19(12-17)29-14-15-8-9-20-21(10-15)26-23(24)22(25-20)16-6-4-3-5-7-16/h3-13H,14H2,1-2H3','InChIKey=CWNXINJPWCQNMU-UHFFFAOYSA-N','COc1cc(OC)cc(OCc2ccc3nc(-c4ccccc4)c(Cl)nc3c2)c1',NULL),
	(238781,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O2',376.8415,NULL,'B5528271EA6132AB-FICuS-01-4C','B5528271EA6132AB-FICTS-01-2B','B5528271EA6132AB-uuuuu-01-FB','InChI=1S/C22H17ClN2O2/c1-26-17-8-10-18(11-9-17)27-14-15-7-12-19-20(13-15)25-22(23)21(24-19)16-5-3-2-4-6-16/h2-13H,14H2,1H3','InChIKey=GHRMAUPCTWGVNN-UHFFFAOYSA-N','COc1ccc(OCc2ccc3nc(-c4ccccc4)c(Cl)nc3c2)cc1',NULL),
	(238782,1,0,NULL,'Consistent with Molecular Formula','C31H30ClN3O6',576.0475,NULL,'34BE1DDF6BDFF3A8-FICuS-01-A8','34BE1DDF6BDFF3A8-FICTS-01-87','34BE1DDF6BDFF3A8-uuuuu-01-57','InChI=1S/C31H30ClN3O6/c1-3-39-27(36)17-16-25(31(38)40-4-2)35-30(37)22-11-13-23(14-12-22)41-19-20-10-15-24-26(18-20)34-29(32)28(33-24)21-8-6-5-7-9-21/h5-15,18,25H,3-4,16-17,19H2,1-2H3,(H,35,37)','InChIKey=WCBYIOYCMJWSHC-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(OCc2ccc3nc(-c4ccccc4)c(Cl)nc3c2)cc1)C(=O)OCC','1'),
	(238783,1,0,NULL,'Consistent with Molecular Formula','C27H29N3O8',523.5414,NULL,'29CD73D80DEFD5CB-FICuS-01-9C','29CD73D80DEFD5CB-FICTS-01-7B','29CD73D80DEFD5CB-uuuuu-01-4B','InChI=1S/C27H29N3O8/c1-4-35-22(31)16-15-21(26(33)36-5-2)29-24(32)17-11-13-18(14-12-17)38-25-23(27(34)37-6-3)28-19-9-7-8-10-20(19)30-25/h7-14,21H,4-6,15-16H2,1-3H3,(H,29,32)','InChIKey=GHETXXNRGQDXEQ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Oc2nc3ccccc3nc2C(=O)OCC)cc1)C(=O)OCC','1'),
	(238784,0,0,NULL,'Consistent with Molecular Formula','C23H14F3N3O',405.3783,NULL,'BA7C662BF2C3A7DD-FICuS-01-92','BA7C662BF2C3A7DD-FICTS-01-71','BA7C662BF2C3A7DD-uuuuu-01-41','InChI=1S/C23H14F3N3O/c24-23(25,26)17-8-11-19-20(12-17)28-21(22(29-19)16-4-2-1-3-5-16)14-30-18-9-6-15(13-27)7-10-18/h1-12H,14H2','InChIKey=HIKCPYTUBNXVGW-UHFFFAOYSA-N','N#Cc1ccc(OCc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1',NULL),
	(238785,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O4S',357.3832,NULL,'328FCBC3B2DF51AB-FICuS-01-8C','328FCBC3B2DF51AB-FICTS-01-6B','328FCBC3B2DF51AB-uuuuu-01-3B','InChI=1S/C17H15N3O4S/c1-3-24-17(22)14-15(19-11-7-5-4-6-10(11)18-14)20-13-9-8-12(25-13)16(21)23-2/h4-9H,3H2,1-2H3,(H,19,20)','InChIKey=NUGZBPUBMHDLLR-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1Nc1ccc(C(=O)OC)s1',NULL),
	(238786,0,0,NULL,'Consistent with Molecular Formula','C23H17ClN2O3',404.8519,NULL,'E0A204D080C32D0B-FICuS-01-4D','E0A204D080C32D0B-FICTS-01-2C','E0A204D080C32D0B-uuuuu-01-FC','InChI=1S/C23H17ClN2O3/c1-28-23(27)17-8-10-18(11-9-17)29-14-15-7-12-19-20(13-15)26-22(24)21(25-19)16-5-3-2-4-6-16/h2-13H,14H2,1H3','InChIKey=WANUSUHTLCEOQB-UHFFFAOYSA-N','COC(=O)c1ccc(OCc2ccc3nc(-c4ccccc4)c(Cl)nc3c2)cc1',NULL),
	(238787,0,0,NULL,'Consistent with Molecular Formula','C22H14ClN3O',371.8251,NULL,'1A11036AE6DCA8EA-FICuS-01-76','1A11036AE6DCA8EA-FICTS-01-55','1A11036AE6DCA8EA-uuuuu-01-25','InChI=1S/C22H14ClN3O/c23-22-21(17-4-2-1-3-5-17)25-19-11-8-16(12-20(19)26-22)14-27-18-9-6-15(13-24)7-10-18/h1-12H,14H2','InChIKey=BDWONQPZEDXSSS-UHFFFAOYSA-N','N#Cc1ccc(OCc2ccc3nc(-c4ccccc4)c(Cl)nc3c2)cc1',NULL),
	(238788,0,0,NULL,'Consistent with Molecular Formula','C21H14ClFN2O',364.8058,NULL,'5FF7548D35333E8D-FICuS-01-66','5FF7548D35333E8D-FICTS-01-45','5FF7548D35333E8D-uuuuu-01-15','InChI=1S/C21H14ClFN2O/c22-21-20(15-4-2-1-3-5-15)24-18-11-6-14(12-19(18)25-21)13-26-17-9-7-16(23)8-10-17/h1-12H,13H2','InChIKey=ODZRGIABKXFAMY-UHFFFAOYSA-N','Fc1ccc(OCc2ccc3nc(-c4ccccc4)c(Cl)nc3c2)cc1',NULL),
	(238789,0,0,NULL,'Consistent with Molecular Formula','C24H17ClFN3',401.8698,NULL,'BE3E28EADB4E1F91-FICuS-01-96','BE3E28EADB4E1F91-FICTS-01-75','BE3E28EADB4E1F91-uuuuu-01-45','InChI=1S/C24H17ClFN3/c1-2-14-29(20-11-9-19(26)10-12-20)16-17-8-13-21-22(15-17)28-24(25)23(27-21)18-6-4-3-5-7-18/h1,3-13,15H,14,16H2','InChIKey=UROGRUMXMWCOJF-UHFFFAOYSA-N','C#CCN(Cc1ccc2nc(-c3ccccc3)c(Cl)nc2c1)c1ccc(F)cc1',NULL),
	(238790,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O6',384.3878,NULL,'A72359EB44EFE297-FICuS-01-73','A72359EB44EFE297-FICTS-01-52','A72359EB44EFE297-uuuuu-01-22','InChI=1S/C20H20N2O6/c1-5-27-20(23)17-19(22-14-9-7-6-8-13(14)21-17)28-12-10-15(24-2)18(26-4)16(11-12)25-3/h6-11H,5H2,1-4H3','InChIKey=WNRQLRYNKMQZFC-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1Oc1cc(OC)c(OC)c(OC)c1',NULL),
	(238791,0,0,NULL,'Consistent with Molecular Formula','C22H14F4N2O',398.359,NULL,'547D492403E0DD43-FICuS-01-45','547D492403E0DD43-FICTS-01-24','547D492403E0DD43-uuuuu-01-F4','InChI=1S/C22H14F4N2O/c23-16-7-9-17(10-8-16)29-13-20-21(14-4-2-1-3-5-14)28-18-11-6-15(22(24,25)26)12-19(18)27-20/h1-12H,13H2','InChIKey=WVQUAYBMGCGGIM-UHFFFAOYSA-N','Fc1ccc(OCc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1',NULL),
	(238792,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN4O2S',362.8331,NULL,'567ABA9395ADF48A-FICuS-01-7F','567ABA9395ADF48A-FICTS-01-5E','567ABA9395ADF48A-uuuuu-01-2E','InChI=1S/C16H15ClN4O2S/c1-10-11(2)21(8-7-12-3-5-13(17)6-4-12)16-15(10)24(22,23)14(9-18)19-20-16/h3-6,20H,7-8H2,1-2H3','InChIKey=CZITXXIWQYEWME-UHFFFAOYSA-N','Cc1c2c(n(CCc3ccc(Cl)cc3)c1C)NN=C(C#N)S2(=O)=O',NULL),
	(238793,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O2S',328.388,NULL,'95347A64E5125CCD-FICuS-01-5A','95347A64E5125CCD-FICTS-01-39','95347A64E5125CCD-uuuuu-01-09','InChI=1S/C16H16N4O2S/c1-11-12(2)20(9-8-13-6-4-3-5-7-13)16-15(11)23(21,22)14(10-17)18-19-16/h3-7,19H,8-9H2,1-2H3','InChIKey=URYPMWFGKXFEHU-UHFFFAOYSA-N','Cc1c2c(n(CCc3ccccc3)c1C)NN=C(C#N)S2(=O)=O',NULL),
	(238794,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O2S',280.344,NULL,'F4C4C263C0685B96-FICuS-01-5D','F4C4C263C0685B96-FICTS-01-3C','F4C4C263C0685B96-uuuuu-01-0C','InChI=1S/C12H16N4O2S/c1-4-5-6-16-9(3)8(2)11-12(16)15-14-10(7-13)19(11,17)18/h15H,4-6H2,1-3H3','InChIKey=KBDCRCPYQVTNAB-UHFFFAOYSA-N','CCCCn1c(C)c(C)c2c1NN=C(C#N)S2(=O)=O',NULL),
	(238795,0,0,NULL,'Consistent with Molecular Formula','C12H17N5O2S',295.3586,NULL,'F385FA54968E3BD2-FICuS-01-74','F385FA54968E3BD2-FICTS-01-53','F385FA54968E3BD2-uuuuu-01-23','InChI=1S/C12H17N5O2S/c1-8-9(2)17(6-5-16(3)4)12-11(8)20(18,19)10(7-13)14-15-12/h15H,5-6H2,1-4H3','InChIKey=INMVFAAINZQRDO-UHFFFAOYSA-N','Cc1c2c(n(CCN(C)C)c1C)NN=C(C#N)S2(=O)=O',NULL),
	(238796,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O2S',404.4856,NULL,'B91C9856E8A20882-FICuS-01-54','B91C9856E8A20882-FICTS-01-33','B91C9856E8A20882-uuuuu-01-03','InChI=1S/C22H20N4O2S/c1-15-16(2)26(22-21(15)29(27,28)20(13-23)24-25-22)14-19(17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-12,19,25H,14H2,1-2H3','InChIKey=KSJZERVPOGCQDG-UHFFFAOYSA-N','Cc1c2c(n(CC(c3ccccc3)c3ccccc3)c1C)NN=C(C#N)S2(=O)=O',NULL),
	(238797,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O2S',315.349,NULL,'C5818718D1DA9F4C-FICuS-01-70','C5818718D1DA9F4C-FICTS-01-4F','C5818718D1DA9F4C-uuuuu-01-1F','InChI=1S/C14H13N5O2S/c1-9-10(2)19(8-11-5-3-4-6-16-11)14-13(9)22(20,21)12(7-15)17-18-14/h3-6,18H,8H2,1-2H3','InChIKey=FLRLXZPKQGTFRM-UHFFFAOYSA-N','Cc1c2c(n(Cc3ccccn3)c1C)NN=C(C#N)S2(=O)=O',NULL),
	(238798,0,0,NULL,'Consistent with Molecular Formula','C7H4N2O2S2',212.2408,NULL,'4326B796136553E4-FICuS-01-2E','16E53DB113E1C1EA-FICTS-01-45','4326B796136553E4-uuuuu-01-DD','InChI=1S/C7H4N2O2S2/c8-3-5-4-9-7-6(1-2-12-7)13(5,10)11/h1-2,4,9H','InChIKey=DOFCSXFEAZQTQH-UHFFFAOYSA-N','N#CC1=CNc2sccc2S1(=O)=O',NULL),
	(238799,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O2S3',260.3434,NULL,'61C7068C03C4BA68-FICuS-01-54','61C7068C03C4BA68-FICTS-01-33','61C7068C03C4BA68-uuuuu-01-03','InChI=1S/C8H8N2O2S3/c9-7-5(1-3-13-7)15(11,12)6-2-4-14-8(6)10/h1-4H,9-10H2','InChIKey=HFAJTDKRIDUPQO-UHFFFAOYSA-N','Nc1sccc1S(=O)(=O)c1ccsc1N',NULL),
	(238800,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O4S',333.3612,NULL,'06E1292B344C6D24-FICuS-01-40','06E1292B344C6D24-FICTS-01-1F','06E1292B344C6D24-uuuuu-01-EF','InChI=1S/C15H15N3O4S/c1-8-9(2)22-15(17)13(8)23(20,21)12-7-10-5-3-4-6-11(10)18(19)14(12)16/h3-7H,16-17H2,1-2H3','InChIKey=QTKZUZALGMQWAI-UHFFFAOYSA-N','Cc1oc(N)c(S(=O)(=O)c2cc3ccccc3[n+]([O-])c2N)c1C',NULL),
	(238801,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3S',300.3314,NULL,'5121ACD02482DD18-FICuS-01-49','BBCBC25FCD49C187-FICTS-01-76','5121ACD02482DD18-uuuuu-01-F8','InChI=1S/C15H12N2O3S/c1-9-10(2)20-15-14(9)21(18,19)12(8-16)13(17-15)11-6-4-3-5-7-11/h3-7,17H,1-2H3','InChIKey=IPHHUEKSLDRPMN-UHFFFAOYSA-N','Cc1oc2c(c1C)S(=O)(=O)C(C#N)=C(c1ccccc1)N2',NULL),
	(238802,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O5S',296.2972,NULL,'2356BB4B4CEE9197-FICuS-01-6C','EC77355F7D5857B4-FICTS-01-49','2356BB4B4CEE9197-uuuuu-01-1B','InChI=1S/C12H12N2O5S/c1-4-18-12(15)9-8(5-13)20(16,17)10-6(2)7(3)19-11(10)14-9/h14H,4H2,1-3H3','InChIKey=QREIYDKFRNPXNY-UHFFFAOYSA-N','CCOC(=O)C1=C(C#N)S(=O)(=O)c2c(oc(C)c2C)N1',NULL),
	(238803,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O3S',224.2338,NULL,'BB402B9453565328-FICuS-01-35','4AB1A7320FEA6A56-FICTS-01-49','BB402B9453565328-uuuuu-01-E4','InChI=1S/C9H8N2O3S/c1-5-6(2)14-9-8(5)15(12,13)7(3-10)4-11-9/h4,11H,1-2H3','InChIKey=ILYGPVUKFZWDIN-UHFFFAOYSA-N','Cc1oc2c(c1C)S(=O)(=O)C(C#N)=CN2',NULL),
	(238804,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3S',238.2606,NULL,'69126ECA517F855C-FICuS-01-60','1DB208BE31D029BF-FICTS-01-49','69126ECA517F855C-uuuuu-01-0F','InChI=1S/C10H10N2O3S/c1-5-7(3)15-10-9(5)16(13,14)8(4-11)6(2)12-10/h12H,1-3H3','InChIKey=STXODLBQAYGFCT-UHFFFAOYSA-N','CC1=C(C#N)S(=O)(=O)c2c(oc(C)c2C)N1',NULL),
	(238805,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O3S',267.302,NULL,'FCFF186EC383CA05-FICuS-01-8A','FC7BF7287ABE9A55-FICTS-01-72','FCFF186EC383CA05-uuuuu-01-39','InChI=1S/C11H13N3O3S/c1-6-7(2)17-11-9(6)18(15,16)8(5-12)10(13-11)14(3)4/h13H,1-4H3','InChIKey=GETPMQFUCJNYFN-UHFFFAOYSA-N','Cc1oc2c(c1C)S(=O)(=O)C(C#N)=C(N(C)C)N2',NULL),
	(238806,2,0,NULL,'Consistent with Molecular Formula','C15H14N2O3S',302.3472,NULL,'DC432DD8A93921EC-FICuS-01-78','DC432DD8A93921EC-FICTS-01-57','DC432DD8A93921EC-uuuuu-01-27','InChI=1S/C15H14N2O3S/c1-9-10(2)20-15-14(9)21(18,19)12(8-16)13(17-15)11-6-4-3-5-7-11/h3-7,12-13,17H,1-2H3','InChIKey=LAANPRKJUKZUFZ-UHFFFAOYSA-N','Cc1oc2c(c1C)S(=O)(=O)C(C#N)C(c1ccccc1)N2','1'),
	(238807,2,0,NULL,'Consistent with Molecular Formula','C23H22ClN3O2S',439.9587,NULL,'43151AC2871AC46B-FICuS-01-4B','43151AC2871AC46B-FICTS-01-2A','43151AC2871AC46B-uuuuu-01-FA','InChI=1S/C23H22ClN3O2S/c1-15-16(2)27(13-12-17-8-10-19(24)11-9-17)23-22(15)30(28,29)20(14-25)21(26-23)18-6-4-3-5-7-18/h3-11,20-21,26H,12-13H2,1-2H3','InChIKey=IFOAYRQIXAMJIB-UHFFFAOYSA-N','Cc1c2c(n(CCc3ccc(Cl)cc3)c1C)NC(c1ccccc1)C(C#N)S2(=O)=O','1'),
	(238808,0,0,NULL,'Consistent with Molecular Formula','C13H10F3NO3S2',349.3421,NULL,'A1599C26C55B17CD-FICuS-01-69','A1599C26C55B17CD-FICTS-01-48','A1599C26C55B17CD-uuuuu-01-18','InChI=1S/C13H10F3NO3S2/c1-8-2-4-9(5-3-8)22(19,20)10-6-7-21-11(10)17-12(18)13(14,15)16/h2-7H,1H3,(H,17,18)','InChIKey=HPIQVYVAEILVHL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccsc2NC(=O)C(F)(F)F)cc1',NULL),
	(238809,0,0,NULL,'Consistent with Molecular Formula','C12H7ClF3NO3S2',369.7604,NULL,'287B1A0A9EC52A5E-FICuS-01-70','287B1A0A9EC52A5E-FICTS-01-4F','287B1A0A9EC52A5E-uuuuu-01-1F','InChI=1S/C12H7ClF3NO3S2/c13-7-1-3-8(4-2-7)22(19,20)9-5-6-21-10(9)17-11(18)12(14,15)16/h1-6H,(H,17,18)','InChIKey=XITSXNJXRCWMMZ-UHFFFAOYSA-N','O=C(Nc1sccc1S(=O)(=O)c1ccc(Cl)cc1)C(F)(F)F',NULL),
	(238810,0,0,NULL,'Consistent with Molecular Formula','C17H13NO3S2',343.4146,NULL,'53E06C6C77A7B0C5-FICuS-01-66','53E06C6C77A7B0C5-FICTS-01-45','53E06C6C77A7B0C5-uuuuu-01-15','InChI=1S/C17H13NO3S2/c19-16(13-7-3-1-4-8-13)18-17-15(11-12-22-17)23(20,21)14-9-5-2-6-10-14/h1-12H,(H,18,19)','InChIKey=MUMNOQLMMQKDKJ-UHFFFAOYSA-N','O=C(Nc1sccc1S(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(238811,0,0,NULL,'Consistent with Molecular Formula','C18H15NO3S2',357.4414,'Benzamide, N-[3-[(4-methylphenyl)sulfonyl]-2-thienyl]-','5F53C719209F05DE-FICuS-01-5D','5F53C719209F05DE-FICTS-01-3C','5F53C719209F05DE-uuuuu-01-0C','InChI=1S/C18H15NO3S2/c1-13-7-9-15(10-8-13)24(21,22)16-11-12-23-18(16)19-17(20)14-5-3-2-4-6-14/h2-12H,1H3,(H,19,20)','InChIKey=JKIAQPDERNGWCB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccsc2NC(=O)c2ccccc2)cc1',NULL),
	(238812,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4S3',344.4178,NULL,'888AC7C85E14EE72-FICuS-01-77','888AC7C85E14EE72-FICTS-01-56','888AC7C85E14EE72-uuuuu-01-26','InChI=1S/C12H12N2O4S3/c1-7(15)13-11-9(3-5-19-11)21(17,18)10-4-6-20-12(10)14-8(2)16/h3-6H,1-2H3,(H,13,15)(H,14,16)','InChIKey=DZLZGMOGYBIYRG-UHFFFAOYSA-N','CC(=O)Nc1sccc1S(=O)(=O)c1ccsc1NC(C)=O',NULL),
	(238813,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN2',252.7025,'11-chloro-10H-indolo[3,2-b]quinoline','D77FE5BC07CAB56F-FICuS-01-9C','D77FE5BC07CAB56F-FICTS-01-7B','D77FE5BC07CAB56F-uuuuu-01-4B','InChI=1S/C15H9ClN2/c16-13-9-5-1-3-7-11(9)17-14-10-6-2-4-8-12(10)18-15(13)14/h1-8,18H','InChIKey=DUMZYVAZBKDIQG-UHFFFAOYSA-N','Clc1c2ccccc2nc2c1[nH]c1ccccc12',NULL),
	(238814,0,0,NULL,'Consistent with Molecular Formula','C30H31OP',438.5481,NULL,'0519B37C43ECB831-FICuS-01-52','0519B37C43ECB831-FICTS-01-31','0519B37C43ECB831-uuuuu-01-01','InChI=1S/C30H31OP/c31-29(30-19-23-16-24(20-30)18-25(17-23)21-30)22-32(26-10-4-1-5-11-26,27-12-6-2-7-13-27)28-14-8-3-9-15-28/h1-15,22-25H,16-21H2','InChIKey=WQTBBVKWMRCLSL-UHFFFAOYSA-N','O=C(C=P(c1ccccc1)(c1ccccc1)c1ccccc1)C12CC3CC(CC(C3)C1)C2',NULL),
	(238815,0,0,NULL,'Consistent with Molecular Formula','C12H8O8',280.1904,NULL,'9F112E546DD55244-FICuS-01-4A','9F112E546DD55244-FICTS-01-29','9F112E546DD55244-uuuuu-01-F9','InChI=1S/C12H8O8/c13-5(14)9-1-10(6(15)16)2(9)12(8(19)20)3(9)11(1,4(10)12)7(17)18/h1-4H,(H,13,14)(H,15,16)(H,17,18)(H,19,20)','InChIKey=QGYMAFGVNUKBCO-UHFFFAOYSA-N','O=C(O)C12C3C4(C(=O)O)C1C1(C(=O)O)C2C3(C(=O)O)C41',NULL),
	(238816,3,0,NULL,'Consistent with Molecular Formula','C18H22N2O5',346.3822,NULL,'B8D72331DBFB553F-FICuS-01-76','522C6E02847B53EE-FICTS-01-36','B8D72331DBFB553F-uuuuu-01-25','InChI=1S/C18H22N2O5/c1-4-25-17(22)15-13(10-5-7-11(24-3)8-6-10)14-12(9-18(15,2)23)19-20-16(14)21/h5-8,13,15,23H,4,9H2,1-3H3,(H2,19,20,21)','InChIKey=ISQRJJLVEYIAOG-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc(OC)cc2)c2c(n[nH]c2O)CC1(C)O','1'),
	(238817,3,0,NULL,'Consistent with Molecular Formula','C19H24N2O6',376.4084,NULL,'E06586CC3A143DE8-FICuS-01-68','180A6C901CE3ED43-FICTS-01-3E','E06586CC3A143DE8-uuuuu-01-17','InChI=1S/C19H24N2O6/c1-4-26-18(23)16-14(11-6-8-12(25-3)9-7-11)15-13(20-21-17(15)22)10-19(16,24)27-5-2/h6-9,14,16,24H,4-5,10H2,1-3H3,(H2,20,21,22)','InChIKey=NXXQPBQSSHTVLR-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc(OC)cc2)c2c(n[nH]c2O)CC1(O)OCC','1'),
	(238818,3,0,NULL,'Consistent with Molecular Formula','C24H26N2O5',422.4798,NULL,'AB3178CC6EC94724-FICuS-01-6B','AB3178CC6EC94724-FICTS-01-4A','AB3178CC6EC94724-uuuuu-01-1A','InChI=1S/C24H26N2O5/c1-4-31-23(28)21-19(15-10-12-17(30-3)13-11-15)20-18(14-24(21,2)29)25-26(22(20)27)16-8-6-5-7-9-16/h5-13,19,21,27,29H,4,14H2,1-3H3','InChIKey=TZWIYZVKSKKECR-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc(OC)cc2)c2c(nn(-c3ccccc3)c2O)CC1(C)O','1'),
	(238819,3,0,NULL,'Consistent with Molecular Formula','C25H28N2O6',452.506,NULL,'853C4A4CC99DA71C-FICuS-01-7B','853C4A4CC99DA71C-FICTS-01-5A','853C4A4CC99DA71C-uuuuu-01-2A','InChI=1S/C25H28N2O6/c1-4-32-24(29)22-20(16-11-13-18(31-3)14-12-16)21-19(15-25(22,30)33-5-2)26-27(23(21)28)17-9-7-6-8-10-17/h6-14,20,22,28,30H,4-5,15H2,1-3H3','InChIKey=QBHKFWZGMORRNO-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc(OC)cc2)c2c(nn(-c3ccccc3)c2O)CC1(O)OCC','1'),
	(238820,3,0,NULL,'Consistent with Molecular Formula','C18H22N2O6',362.3816,NULL,'F371D0CB60552233-FICuS-01-3B','21A29D8F4EF94517-FICTS-01-40','F371D0CB60552233-uuuuu-01-EA','InChI=1S/C18H22N2O6/c1-4-26-17(23)15-13(9-5-6-11(21)12(7-9)25-3)14-10(8-18(15,2)24)19-20-16(14)22/h5-7,13,15,21,24H,4,8H2,1-3H3,(H2,19,20,22)','InChIKey=GOQAODGEMIJTDA-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc(O)c(OC)c2)c2c(n[nH]c2O)CC1(C)O','1'),
	(238821,3,0,NULL,'Consistent with Molecular Formula','C20H24N2O6',388.4194,NULL,'650D3EA25476ECAA-FICuS-01-71','15162F618EC34484-FICTS-01-19','650D3EA25476ECAA-uuuuu-01-20','InChI=1S/C20H24N2O6/c1-5-8-28-13-7-6-11(9-14(13)26-3)15-16-12(21-22-18(16)23)10-20(2,25)17(15)19(24)27-4/h5-7,9,15,17,25H,1,8,10H2,2-4H3,(H2,21,22,23)','InChIKey=AZPFPGITHOVFNR-UHFFFAOYSA-N','C=CCOc1ccc(C2c3c(n[nH]c3O)CC(C)(O)C2C(=O)OC)cc1OC','1'),
	(238822,3,0,NULL,'Consistent with Molecular Formula','C22H28N2O7',432.4724,NULL,'4914B18EDA070980-FICuS-01-46','3C7D1C5011010D79-FICTS-01-17','4914B18EDA070980-uuuuu-01-F5','InChI=1S/C22H28N2O7/c1-5-10-30-15-9-8-13(11-16(15)28-4)17-18-14(23-24-20(18)25)12-22(27,31-7-3)19(17)21(26)29-6-2/h5,8-9,11,17,19,27H,1,6-7,10,12H2,2-4H3,(H2,23,24,25)','InChIKey=SNBPENMFILLKFM-UHFFFAOYSA-N','C=CCOc1ccc(C2c3c(n[nH]c3O)CC(O)(OCC)C2C(=O)OCC)cc1OC','1'),
	(238823,3,0,NULL,'Consistent with Molecular Formula','C18H20N2O6',360.3658,NULL,'C4325C664B4EFF1B-FICuS-01-75','C4325C664B4EFF1B-FICTS-01-54','C4325C664B4EFF1B-uuuuu-01-24','InChI=1S/C18H20N2O6/c1-3-24-17(22)15-13(9-4-5-11-12(6-9)26-8-25-11)14-10(7-18(15,2)23)19-20-16(14)21/h4-6,13,15,23H,3,7-8H2,1-2H3,(H2,19,20,21)','InChIKey=NEXJFTCNOGSRRT-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc3c(c2)OCO3)c2c(n[nH]c2O)CC1(C)O','1'),
	(238824,3,0,NULL,'Consistent with Molecular Formula','C19H22N2O7',390.392,NULL,'8B658329AB88AA77-FICuS-01-65','78812ED99E26B0B7-FICTS-01-43','8B658329AB88AA77-uuuuu-01-14','InChI=1S/C19H22N2O7/c1-3-25-18(23)16-14(10-5-6-12-13(7-10)27-9-26-12)15-11(20-21-17(15)22)8-19(16,24)28-4-2/h5-7,14,16,24H,3-4,8-9H2,1-2H3,(H2,20,21,22)','InChIKey=LHKQHVPPVCIWIZ-UHFFFAOYSA-N','CCOC(=O)C1C(c2ccc3c(c2)OCO3)c2c(n[nH]c2O)CC1(O)OCC','1'),
	(238825,0,0,NULL,'Consistent with Molecular Formula','C14H17N5',255.3218,NULL,'7276A5FADACE8CFE-FICuS-01-AD','7276A5FADACE8CFE-FICTS-01-8C','7276A5FADACE8CFE-uuuuu-01-5C','InChI=1S/C14H17N5/c1-9(2)7-8-19-14-12(13(15)18-19)16-10-5-3-4-6-11(10)17-14/h3-6,9H,7-8H2,1-2H3,(H2,15,18)','InChIKey=GUXLIVYUPGLNRC-UHFFFAOYSA-N','CC(C)CCn1nc(N)c2nc3ccccc3nc21',NULL),
	(238826,0,0,NULL,'Consistent with Molecular Formula','C15H20N6',284.3632,NULL,'EF77B301E6F970CF-FICuS-01-80','EF77B301E6F970CF-FICTS-01-5F','EF77B301E6F970CF-uuuuu-01-2F','InChI=1S/C15H20N6/c1-3-20(4-2)9-10-21-15-13(14(16)19-21)17-11-7-5-6-8-12(11)18-15/h5-8H,3-4,9-10H2,1-2H3,(H2,16,19)','InChIKey=QGLAXCCABAOQII-UHFFFAOYSA-N','CCN(CC)CCn1nc(N)c2nc3ccccc3nc21',NULL),
	(238827,0,0,NULL,'Consistent with Molecular Formula','C16H22ClN5O2',351.8351,NULL,'B691743466F49A3E-FICuS-01-53','B691743466F49A3E-FICTS-01-32','B66DD3D159794370-uuuuu-01-00','InChI=1S/C16H21N5O2.ClH/c1-11-8-13-14(9-12(11)2)21(23)16(15(10-17)20(13)22)18-6-5-7-19(3)4;/h8-9,18H,5-7H2,1-4H3;1H','InChIKey=PKRURCLIQCOUDN-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(NCCCN(C)C)c(C#N)[n+]2[O-].Cl',NULL),
	(238828,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4O2',326.7415,NULL,'135CD9292C81B3FF-FICuS-01-6A','135CD9292C81B3FF-FICTS-01-49','135CD9292C81B3FF-uuuuu-01-19','InChI=1S/C16H11ClN4O2/c1-10-2-5-12(6-3-10)19-16-15(9-18)20(22)14-8-11(17)4-7-13(14)21(16)23/h2-8,19H,1H3','InChIKey=UZTJBKDVRMJPGC-UHFFFAOYSA-N','Cc1ccc(Nc2c(C#N)[n+]([O-])c3cc(Cl)ccc3[n+]2[O-])cc1',NULL),
	(238829,0,0,NULL,'Consistent with Molecular Formula','C9H7N5',185.1878,NULL,'D3BF833498C7225E-FICuS-01-61','63EA18C05EF10B3F-FICTS-01-4D','D3BF833498C7225E-uuuuu-01-10','InChI=1S/C9H7N5/c10-8-7-9(14-13-8)12-6-4-2-1-3-5(6)11-7/h1-4H,(H3,10,12,13,14)','InChIKey=DWHVZCLBMTZRQM-UHFFFAOYSA-N','Nc1n[nH]c2nc3ccccc3nc12',NULL),
	(238830,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN4O2',312.7147,'2-Quinoxalinecarbonitrile , 7-chloro-3-(phenylamino)-, 1,4-dioxide','CC5237CB1977FCE6-FICuS-01-7F','CC5237CB1977FCE6-FICTS-01-5E','CC5237CB1977FCE6-uuuuu-01-2E','InChI=1S/C15H9ClN4O2/c16-10-6-7-12-13(8-10)19(21)14(9-17)15(20(12)22)18-11-4-2-1-3-5-11/h1-8,18H','InChIKey=TZSAEEXSFZQNSH-UHFFFAOYSA-N','N#Cc1c(Nc2ccccc2)[n+]([O-])c2ccc(Cl)cc2[n+]1[O-]',NULL),
	(238831,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN3O2',249.6561,NULL,'076FD8EF9420E172-FICuS-01-5F','076FD8EF9420E172-FICTS-01-3E','076FD8EF9420E172-uuuuu-01-0E','InChI=1S/C11H8ClN3O2/c1-6-3-8-9(4-7(6)2)15(17)11(12)10(5-13)14(8)16/h3-4H,1-2H3','InChIKey=CCVAPSMYJNZZIL-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C#N)c(Cl)[n+]2[O-]',NULL),
	(238832,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN2O',264.7541,'8-Quinolinol, 7-[(1-pyrrolidinyl)methyl]-, dihydrochloride','F221B7C190EFE195-FICuS-01-67','F221B7C190EFE195-FICTS-01-46','F2DD1024AF6238DB-uuuuu-01-1D','InChI=1S/C14H16N2O.ClH/c17-14-12(10-16-8-1-2-9-16)6-5-11-4-3-7-15-13(11)14;/h3-7,17H,1-2,8-10H2;1H','InChIKey=LLLRYTCTMPBCOR-UHFFFAOYSA-N','Cl.Oc1c(CN2CCCC2)ccc2cccnc12',NULL),
	(238833,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O',266.7699,NULL,'3D53A7116C69F2AA-FICuS-01-62','3D53A7116C69F2AA-FICTS-01-41','3DAF00F453E42BE4-uuuuu-01-1C','InChI=1S/C14H18N2O.ClH/c1-3-16(4-2)10-12-8-7-11-6-5-9-15-13(11)14(12)17;/h5-9,17H,3-4,10H2,1-2H3;1H','InChIKey=WPUWENJJSQAQDF-UHFFFAOYSA-N','CCN(CC)Cc1ccc2cccnc2c1O.Cl',NULL),
	(238834,0,1,NULL,'Consistent with Molecular Formula','C10H9ClFN3O4',289.6502,'1-Propanone, 1-chloro-, O-[[(4-fluoro-3-nitrophenyl) amino]carbonyl]oxime','2D7A305B097FE99D-FICuS-01-70','2D7A305B097FE99D-FICTS-01-4F','2D7A305B097FE99D-uuuuu-01-1F','InChI=1S/C10H9ClFN3O4/c1-2-9(11)14-19-10(16)13-6-3-4-7(12)8(5-6)15(17)18/h3-5H,2H2,1H3,(H,13,16)','InChIKey=DAJABQXEJOLMQY-UHFFFAOYSA-N','CC/C(Cl)=N/OC(=O)Nc1ccc(F)c([N+](=O)[O-])c1','1'),
	(238835,0,1,NULL,'Consistent with Molecular Formula','C9H7ClFN3O4',275.6234,'Acetaldehyde, 1-chloro-, O-[[(4-fluoro-3-nitrophenyl) amino]carbonyl]oxime','3E051C5636767807-FICuS-01-2F','3E051C5636767807-FICTS-01-0E','3D7723890678D670-uuuuu-01-E7','InChI=1S/C9H7ClFN3O4/c1-5(10)13-18-9(15)12-6-2-3-7(11)8(4-6)14(16)17/h2-4H,1H3,(H,12,15)/b13-5-','InChIKey=SXKGICHRSILUQU-ACAGNQJTSA-N','C/C(Cl)=N/OC(=O)Nc1ccc(F)c([N+](=O)[O-])c1','1'),
	(238836,0,1,NULL,'Consistent with Molecular Formula','C11H11ClFN3O4',303.677,NULL,'31099E28BCCF3A28-FICuS-01-68','31099E28BCCF3A28-FICTS-01-47','31099E28BCCF3A28-uuuuu-01-17','InChI=1S/C11H11ClFN3O4/c1-2-3-10(12)15-20-11(17)14-7-4-5-8(13)9(6-7)16(18)19/h4-6H,2-3H2,1H3,(H,14,17)','InChIKey=RYHGPWXDGZZLOM-UHFFFAOYSA-N','CCC/C(Cl)=N/OC(=O)Nc1ccc(F)c([N+](=O)[O-])c1','1'),
	(238837,0,1,NULL,'Consistent with Molecular Formula','C11H11ClFN3O4',303.677,'1-Propanone, 1-chloro-2-methyl-, O-[[(4-fluoro- 3-nitrophenyl)amino]carbonyl]oxime','FED772FD79CD2D71-FICuS-01-95','FED772FD79CD2D71-FICTS-01-74','FED772FD79CD2D71-uuuuu-01-44','InChI=1S/C11H11ClFN3O4/c1-6(2)10(12)15-20-11(17)14-7-3-4-8(13)9(5-7)16(18)19/h3-6H,1-2H3,(H,14,17)','InChIKey=KZPBNWWJDKUBNU-UHFFFAOYSA-N','CC(C)/C(Cl)=N/OC(=O)Nc1ccc(F)c([N+](=O)[O-])c1','1'),
	(238838,0,1,NULL,'Consistent with Molecular Formula','C12H18N6OS',294.3738,NULL,'A843FA88FF278A1C-FICuS-01-80','FDD2654E2E54989A-FICTS-01-55','A843FA88FF278A1C-uuuuu-01-2F','InChI=1S/C12H18N6OS/c13-11-7-15-10(6-16-17-12(14)20)5-9(11)8-18-1-3-19-4-2-18/h5-7H,1-4,8,13H2,(H3,14,17,20)/b16-6+','InChIKey=YJSBDJWAONKLBM-OMCISZLKSA-N','NC(=S)N/N=C/c1cc(CN2CCOCC2)c(N)cn1','1'),
	(238839,4,0,NULL,'Consistent with Molecular Formula','C20H26O9',410.42,NULL,'98778BF5CD41336E-FICuS-01-68','98778BF5CD41336E-FICTS-01-47','5491D8E5EA5003E7-uuuuu-01-09','InChI=1S/C20H26O9/c1-5-25-15(23)18(16(24)26-6-2)9-19-12(11(21)7-8-27-19)13-14(22)28-17(3,4)29-20(13,19)10-18/h12-13H,5-10H2,1-4H3/t12-,13-,19-,20+/m0/s1','InChIKey=LLBFYSCXKPMJSH-USEHDAJUSA-N','CCOC(=O)C1(C(=O)OCC)CC23OCCC(=O)C2C2C(=O)OC(C)(C)OC23C1','1'),
	(238840,3,0,NULL,'Consistent with Molecular Formula','C17H22O8',354.356,NULL,'C5DC4D1BB3606D28-FICuS-01-70','C5DC4D1BB3606D28-FICTS-01-4F','52DAA505868FA98A-uuuuu-01-1C','InChI=1S/C17H22O8/c1-3-22-14(20)16(15(21)23-4-2)8-12(18)17(9-16)10-7-13(19)25-11(10)5-6-24-17/h10-11H,3-9H2,1-2H3/t10-,11-,17+/m1/s1','InChIKey=WBBOOPQPBSNOKB-AGKHESDQSA-N','CCOC(=O)C1(C(=O)OCC)CC(=O)C2(C1)OCCC1OC(=O)CC12','1'),
	(238841,0,0,NULL,'Consistent with Molecular Formula','C12H21NO4',243.3022,NULL,'6DE78A3C0C2539CF-FICuS-01-7B','6DE78A3C0C2539CF-FICTS-01-5A','6DE78A3C0C2539CF-uuuuu-01-2A','InChI=1S/C12H21NO4/c1-12(2,3)17-11(15)13-7-5-9(6-8-13)10(14)16-4/h9H,5-8H2,1-4H3','InChIKey=PTZNCCIULVXFIJ-UHFFFAOYSA-N','COC(=O)C1CCN(C(=O)OC(C)(C)C)CC1',NULL),
	(238842,0,0,NULL,'Consistent with Molecular Formula','C11H19NO4',229.2754,NULL,'5154E9C214CE079B-FICuS-01-58','5154E9C214CE079B-FICTS-01-37','5154E9C214CE079B-uuuuu-01-07','InChI=1S/C11H19NO4/c1-11(2,3)16-10(15)12-6-4-8(5-7-12)9(13)14/h8H,4-7H2,1-3H3,(H,13,14)','InChIKey=JWOHBPPVVDQMKB-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCC(C(=O)O)CC1',NULL),
	(238843,0,0,NULL,'Consistent with Molecular Formula','C21H38N4O5',426.555,NULL,'B706A5BB8A216F79-FICuS-01-68','B706A5BB8A216F79-FICTS-01-47','B706A5BB8A216F79-uuuuu-01-17','InChI=1S/C21H38N4O5/c1-20(2,3)29-18(27)24-11-7-15(8-12-24)22-17(26)23-16-9-13-25(14-10-16)19(28)30-21(4,5)6/h15-16H,7-14H2,1-6H3,(H2,22,23,26)','InChIKey=RQUOKAGJORYYOV-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCC(NC(=O)NC2CCN(C(=O)OC(C)(C)C)CC2)CC1',NULL),
	(238844,4,0,NULL,'Consistent with Molecular Formula','C10H17NO5',231.248,NULL,'C14E44FCAE77D813-FICuS-01-79','C14E44FCAE77D813-FICTS-01-58','CAEBFBE6A5C13EE2-uuuuu-01-5D','InChI=1S/C10H17NO5/c1-5(13)11-7-6(4-12)14-9-8(7)15-10(2,3)16-9/h6-9,12H,4H2,1-3H3,(H,11,13)/t6?,7?,8-,9-/m1/s1','InChIKey=NGDMCQAAEDAQDO-GEPGNKONSA-N','CC(=O)NC1C(CO)OC2OC(C)(C)OC21','1'),
	(238845,4,0,NULL,'Consistent with Molecular Formula','C9H16O7S',268.2812,NULL,'B007A382A5A3756F-FICuS-01-50','B007A382A5A3756F-FICTS-01-2F','66FCA42FEF9BF9AF-uuuuu-01-64','InChI=1S/C9H16O7S/c1-9(2)14-7-6(16-17(3,11)12)5(4-10)13-8(7)15-9/h5-8,10H,4H2,1-3H3/t5?,6?,7-,8-/m1/s1','InChIKey=BTKLXAREQZLDIF-DWYQZRHDSA-N','CC1(C)OC2OC(CO)C(OS(C)(=O)=O)C2O1','1'),
	(238846,4,0,NULL,'Consistent with Molecular Formula','C14H27N3O4Si',329.471,NULL,'639D7858A1C84419-FICuS-01-48','639D7858A1C84419-FICTS-01-27','B129D9567FD47D7E-uuuuu-01-28','InChI=1S/C14H27N3O4Si/c1-13(2,3)22(6,7)18-8-9-10(16-17-15)11-12(19-9)21-14(4,5)20-11/h9-12H,8H2,1-7H3/t9?,10?,11-,12-/m1/s1','InChIKey=OHTQKTNZQFLKIP-KIDURHIOSA-N','CC1(C)OC2OC(CO[Si](C)(C)C(C)(C)C)C(N=[N+]=[N-])C2O1','1'),
	(238847,4,0,NULL,'Consistent with Molecular Formula','C8H13N3O4',215.2084,NULL,'D9AC26FB3B00D2FC-FICuS-01-8C','D9AC26FB3B00D2FC-FICTS-01-6B','3C37C0B7A49118F9-uuuuu-01-09','InChI=1S/C8H13N3O4/c1-8(2)14-6-5(10-11-9)4(3-12)13-7(6)15-8/h4-7,12H,3H2,1-2H3/t4?,5?,6-,7-/m1/s1','InChIKey=FHISEYHHNZGAOG-TVVDDFTJSA-N','CC1(C)OC2OC(CO)C(N=[N+]=[N-])C2O1','1'),
	(238848,4,0,NULL,'Consistent with Molecular Formula','C21H28N2O8',436.4608,NULL,'96C3D4CF9CC4599B-FICuS-01-89','96C3D4CF9CC4599B-FICTS-01-68','EE4F8ECF9BA2FECC-uuuuu-01-7F','InChI=1S/C21H28N2O8/c1-13(24)22-17-15(29-19-18(17)30-21(2,3)31-19)10-23(11-16(25)27-4)20(26)28-12-14-8-6-5-7-9-14/h5-9,15,17-19H,10-12H2,1-4H3,(H,22,24)/t15?,17?,18-,19-/m1/s1','InChIKey=ITFALOWSTZXWBE-JDGDGYACSA-N','COC(=O)CN(CC1OC2OC(C)(C)OC2C1NC(C)=O)C(=O)OCc1ccccc1','1'),
	(238849,3,0,NULL,'Consistent with Molecular Formula','C18H24N2O8',396.3962,NULL,'E7AD246E4EAB9BFF-FICuS-01-AC','E7AD246E4EAB9BFF-FICTS-01-8B','E7AD246E4EAB9BFF-uuuuu-01-5B','InChI=1S/C18H24N2O8/c1-12(22)19-17(15(24)10-21)14(23)8-20(9-16(25)27-2)18(26)28-11-13-6-4-3-5-7-13/h3-7,10,14-15,17,23-24H,8-9,11H2,1-2H3,(H,19,22)','InChIKey=GNURKGQKXGWCSC-UHFFFAOYSA-N','COC(=O)CN(CC(O)C(NC(C)=O)C(O)C=O)C(=O)OCc1ccccc1','1'),
	(238850,4,0,NULL,'Consistent with Molecular Formula','C11H18N4O5',286.287,NULL,'7BC5872F4FA6463C-FICuS-01-70','7BC5872F4FA6463C-FICTS-01-4F','7BC5872F4FA6463C-uuuuu-01-1F','InChI=1S/C11H18N4O5/c1-11(2)19-9-8(14-15-12)6(18-10(9)20-11)4-13-5-7(16)17-3/h6,8-10,13H,4-5H2,1-3H3','InChIKey=RGCIXWFJORIFLZ-UHFFFAOYSA-N','COC(=O)CNCC1OC2OC(C)(C)OC2C1N=[N+]=[N-]','1'),
	(238851,4,0,NULL,'Consistent with Molecular Formula','C19H24N4O7',420.4212,NULL,'39C6B0B5A335D32B-FICuS-01-5C','39C6B0B5A335D32B-FICTS-01-3B','2955606A57AA03D5-uuuuu-01-F2','InChI=1S/C19H24N4O7/c1-19(2)29-16-15(21-22-20)13(28-17(16)30-19)9-23(10-14(24)26-3)18(25)27-11-12-7-5-4-6-8-12/h4-8,13,15-17H,9-11H2,1-3H3/t13?,15?,16-,17-/m1/s1','InChIKey=DDVHEZOWOSXMFL-OKEQZYBDSA-N','COC(=O)CN(CC1OC2OC(C)(C)OC2C1N=[N+]=[N-])C(=O)OCc1ccccc1','1'),
	(238852,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O6',320.3012,'Uracil, 1-[1,2-bis(ethoxycarbonyl)ethenyl]- 3-propynyl-, (Z)-\nPyrimidine-2,4(1H,3H)-dione, 1-[1,2-bis(ethoxycarbonyl)ethenyl]-3-propynyl-, (Z)-\nMaleic acid, 2-(1,2,3,4-tetrahydro-2,4-dioxo-3-propynyl-1-pyrimidinyl)-, diethyl ester\n2-Butenedioic acid, (Z)-, 2-(1,2,3,4-tetrahydro-2,4-dioxo-3-propynyl-1-pyrimidinyl)-, diethyl ester','D7173FD277A78C85-FICuS-01-67','D7173FD277A78C85-FICTS-01-46','B73A95649E2D50AB-uuuuu-01-17','InChI=1S/C15H16N2O6/c1-4-8-17-12(18)7-9-16(15(17)21)11(14(20)23-6-3)10-13(19)22-5-2/h1,7,9-10H,5-6,8H2,2-3H3/b11-10-','InChIKey=ZBTXGWUFKXPJEY-KHPPLWFESA-N','C#CCn1c(=O)ccn(/C(=C\\C(=O)OCC)C(=O)OCC)c1=O','1'),
	(238853,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O6',320.3012,'Uracil, 1-[1,2-bis(ethoxycarbonyl)ethenyl]- 3-propynyl-, (E)-\nPyrimidine-2,4(1H,3H)-dione, 1-[1,2-bis(ethoxycarbonyl)ethenyl]-3-propynyl-, (E)-\nFumaric acid, 2-(1,2,3,4-tetrahydro-2,4-dioxo-3-propynyl-1-pyrimidinyl)-, diethyl ester\n2-Butenedioic acid, (E)-, 2-(1,2,3,4-tetrahydro-2,4-dioxo-3-propynyl-1-pyrimidinyl)-, diethyl ester','4FD590E41811F421-FICuS-01-44','4FD590E41811F421-FICTS-01-23','B73A95649E2D50AB-uuuuu-01-17','InChI=1S/C15H16N2O6/c1-4-8-17-12(18)7-9-16(15(17)21)11(14(20)23-6-3)10-13(19)22-5-2/h1,7,9-10H,5-6,8H2,2-3H3/b11-10+','InChIKey=ZBTXGWUFKXPJEY-ZHACJKMWSA-N','C#CCn1c(=O)ccn(/C(=C/C(=O)OCC)C(=O)OCC)c1=O','1'),
	(238854,0,1,NULL,'Consistent with Molecular Formula','C16H18N2O6',334.328,'Thymine, 1-[1,2-bis(ethoxycarbonyl)ethenyl]- 3-propynyl-, (Z)-\nPyrimidine-2,4(1H,3H)-dione, 1-[1,2-bis(ethoxycarbonyl)ethenyl]-5-methyl-3-propynyl-, (Z)-\nMaleic acid, 2-(1,2,3,4-tetrahydro-5-methyl-2,4-dioxo-3-propynyl-1-pyrimidinyl)-, diethyl ester\n2-Butenedioic acid, (Z)-, 2-(1,2,3,4-tetrahydro-5-methyl-2,4-dioxo-3-propynyl-1-pyrimidinyl)-, diethyl ester','348FBF172B236490-FICuS-01-48','348FBF172B236490-FICTS-01-27','747DAA0CA3A44E50-uuuuu-01-18','InChI=1S/C16H18N2O6/c1-5-8-17-14(20)11(4)10-18(16(17)22)12(15(21)24-7-3)9-13(19)23-6-2/h1,9-10H,6-8H2,2-4H3/b12-9-','InChIKey=DFSVUYODOIWHBI-XFXZXTDPSA-N','C#CCn1c(=O)c(C)cn(/C(=C\\C(=O)OCC)C(=O)OCC)c1=O','1'),
	(238855,0,1,NULL,'Consistent with Molecular Formula','C16H18N2O6',334.328,'Thymine, 1-[1,2-bis(ethoxycarbonyl)ethenyl]- 3-propynyl-, (E)-\nPyrimidine-2,4(1H,3H)-dione, 1-[1,2-bis(ethoxycarbonyl)ethenyl]-5-methyl-3-propynyl-, (E)-,\nFumaric acid, 2-(1,2,3,4-tetrahydro-5-methyl-2,4-dioxo-3-propynyl-1-pyrimidinyl)-, diethyl ester\n2-Butenedioic acid, (E)-, 2-(1,2,3,4-tetrahydro-5-methyl-2,4-dioxo-3-propynyl-1-pyrimidinyl)-, diethyl ester','6FD36CC757BCF892-FICuS-01-87','6FD36CC757BCF892-FICTS-01-66','747DAA0CA3A44E50-uuuuu-01-18','InChI=1S/C16H18N2O6/c1-5-8-17-14(20)11(4)10-18(16(17)22)12(15(21)24-7-3)9-13(19)23-6-2/h1,9-10H,6-8H2,2-4H3/b12-9+','InChIKey=DFSVUYODOIWHBI-FMIVXFBMSA-N','C#CCn1c(=O)c(C)cn(/C(=C/C(=O)OCC)C(=O)OCC)c1=O','1'),
	(238856,0,1,NULL,'Consistent with Molecular Formula','C20H25N5O9',479.4456,NULL,'C6B324220EEDC528-FICuS-01-5F','C6B324220EEDC528-FICTS-01-3E','E3FAF6F7D5E7BCE1-uuuuu-01-5E','InChI=1S/C20H25N5O9/c1-4-32-18(28)10-16(19(29)33-5-2)24-7-6-17(27)25(20(24)30)12-15-11-23(22-21-15)13-31-8-9-34-14(3)26/h6-7,10-11H,4-5,8-9,12-13H2,1-3H3/b16-10-','InChIKey=XJIIQYDLGGPEBE-YBEGLDIGSA-N','CCOC(=O)/C=C(/C(=O)OCC)n1ccc(=O)n(Cc2cn(COCCOC(C)=O)nn2)c1=O','1'),
	(238857,0,1,NULL,'Consistent with Molecular Formula','C20H25N5O9',479.4456,NULL,'CA34674DD65A2F2F-FICuS-01-77','CA34674DD65A2F2F-FICTS-01-56','CEAC3016A91EF8B0-uuuuu-01-2C','InChI=1S/C20H25N5O9/c1-4-32-18(28)10-16(19(29)33-5-2)23-7-6-17(27)24(20(23)30)12-15-11-21-22-25(15)13-31-8-9-34-14(3)26/h6-7,10-11H,4-5,8-9,12-13H2,1-3H3/b16-10-','InChIKey=MFRQIIGXALISSY-YBEGLDIGSA-N','CCOC(=O)/C=C(/C(=O)OCC)n1ccc(=O)n(Cc2cnnn2COCCOC(C)=O)c1=O','1'),
	(238858,0,1,NULL,'Consistent with Molecular Formula','C21H27N5O8',477.473,NULL,'984C856F1CBFEEF4-FICuS-01-98','984C856F1CBFEEF4-FICTS-01-77','6A4F4F1B4E970308-uuuuu-01-08','InChI=1S/C21H27N5O8/c1-4-32-19(29)12-17(20(30)33-5-2)25-10-8-18(28)26(21(25)31)14-16-13-24(23-22-16)9-6-7-11-34-15(3)27/h8,10,12-13H,4-7,9,11,14H2,1-3H3/b17-12-','InChIKey=NSZSPICERMRNJM-ATVHPVEESA-N','CCOC(=O)/C=C(/C(=O)OCC)n1ccc(=O)n(Cc2cn(CCCCOC(C)=O)nn2)c1=O','1'),
	(238859,0,1,NULL,'Consistent with Molecular Formula','C21H27N5O8',477.473,NULL,'5191DDD5626503F0-FICuS-01-44','5191DDD5626503F0-FICTS-01-23','65C81265AD90F4A5-uuuuu-01-08','InChI=1S/C21H27N5O8/c1-4-32-19(29)12-17(20(30)33-5-2)24-10-8-18(28)25(21(24)31)14-16-13-22-23-26(16)9-6-7-11-34-15(3)27/h8,10,12-13H,4-7,9,11,14H2,1-3H3/b17-12-','InChIKey=NUGBRNBQTLBKPJ-ATVHPVEESA-N','CCOC(=O)/C=C(/C(=O)OCC)n1ccc(=O)n(Cc2cnnn2CCCCOC(C)=O)c1=O','1'),
	(238860,0,1,NULL,'Consistent with Molecular Formula','C20H25N5O9',479.4456,NULL,'F57607C5744CE7A0-FICuS-01-5D','F57607C5744CE7A0-FICTS-01-3C','E3FAF6F7D5E7BCE1-uuuuu-01-5E','InChI=1S/C20H25N5O9/c1-4-32-18(28)10-16(19(29)33-5-2)24-7-6-17(27)25(20(24)30)12-15-11-23(22-21-15)13-31-8-9-34-14(3)26/h6-7,10-11H,4-5,8-9,12-13H2,1-3H3/b16-10+','InChIKey=XJIIQYDLGGPEBE-MHWRWJLKSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1ccc(=O)n(Cc2cn(COCCOC(C)=O)nn2)c1=O','1'),
	(238861,0,1,NULL,'Consistent with Molecular Formula','C20H25N5O9',479.4456,NULL,'A899A2F4F958AF6F-FICuS-01-8E','A899A2F4F958AF6F-FICTS-01-6D','CEAC3016A91EF8B0-uuuuu-01-2C','InChI=1S/C20H25N5O9/c1-4-32-18(28)10-16(19(29)33-5-2)23-7-6-17(27)24(20(23)30)12-15-11-21-22-25(15)13-31-8-9-34-14(3)26/h6-7,10-11H,4-5,8-9,12-13H2,1-3H3/b16-10+','InChIKey=MFRQIIGXALISSY-MHWRWJLKSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1ccc(=O)n(Cc2cnnn2COCCOC(C)=O)c1=O','1'),
	(238862,0,1,NULL,'Consistent with Molecular Formula','C21H27N5O8',477.473,NULL,'DF3BC08858431555-FICuS-01-4D','DF3BC08858431555-FICTS-01-2C','6A4F4F1B4E970308-uuuuu-01-08','InChI=1S/C21H27N5O8/c1-4-32-19(29)12-17(20(30)33-5-2)25-10-8-18(28)26(21(25)31)14-16-13-24(23-22-16)9-6-7-11-34-15(3)27/h8,10,12-13H,4-7,9,11,14H2,1-3H3/b17-12+','InChIKey=NSZSPICERMRNJM-SFQUDFHCSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1ccc(=O)n(Cc2cn(CCCCOC(C)=O)nn2)c1=O','1'),
	(238863,0,1,NULL,'Consistent with Molecular Formula','C21H27N5O8',477.473,NULL,'50E5B59733727F13-FICuS-01-3D','50E5B59733727F13-FICTS-01-1C','65C81265AD90F4A5-uuuuu-01-08','InChI=1S/C21H27N5O8/c1-4-32-19(29)12-17(20(30)33-5-2)24-10-8-18(28)25(21(24)31)14-16-13-22-23-26(16)9-6-7-11-34-15(3)27/h8,10,12-13H,4-7,9,11,14H2,1-3H3/b17-12+','InChIKey=NUGBRNBQTLBKPJ-SFQUDFHCSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1ccc(=O)n(Cc2cnnn2CCCCOC(C)=O)c1=O','1'),
	(238864,0,1,NULL,'Consistent with Molecular Formula','C21H27N5O9',493.4724,NULL,'81B3E0027E341014-FICuS-01-25','81B3E0027E341014-FICTS-01-04','A8DDFEA4A40BAAA5-uuuuu-01-56','InChI=1S/C21H27N5O9/c1-5-33-18(28)9-17(20(30)34-6-2)25-10-14(3)19(29)26(21(25)31)12-16-11-24(23-22-16)13-32-7-8-35-15(4)27/h9-11H,5-8,12-13H2,1-4H3/b17-9-','InChIKey=NGINMNILOKAJNP-MFOYZWKCSA-N','CCOC(=O)/C=C(/C(=O)OCC)n1cc(C)c(=O)n(Cc2cn(COCCOC(C)=O)nn2)c1=O','1'),
	(238865,0,1,NULL,'Consistent with Molecular Formula','C21H27N5O9',493.4724,NULL,'6691BC3C054727FC-FICuS-01-5A','6691BC3C054727FC-FICTS-01-39','64DC4E12316216BD-uuuuu-01-FC','InChI=1S/C21H27N5O9/c1-5-33-18(28)9-17(20(30)34-6-2)24-11-14(3)19(29)25(21(24)31)12-16-10-22-23-26(16)13-32-7-8-35-15(4)27/h9-11H,5-8,12-13H2,1-4H3/b17-9-','InChIKey=WTJLPHBHHWAOPN-MFOYZWKCSA-N','CCOC(=O)/C=C(/C(=O)OCC)n1cc(C)c(=O)n(Cc2cnnn2COCCOC(C)=O)c1=O','1'),
	(238866,0,1,NULL,'Consistent with Molecular Formula','C22H29N5O8',491.4998,NULL,'674B8AFB615F77C0-FICuS-01-6E','674B8AFB615F77C0-FICTS-01-4D','99ED1938BCA8B414-uuuuu-01-1F','InChI=1S/C22H29N5O8/c1-5-33-19(29)11-18(21(31)34-6-2)26-12-15(3)20(30)27(22(26)32)14-17-13-25(24-23-17)9-7-8-10-35-16(4)28/h11-13H,5-10,14H2,1-4H3/b18-11-','InChIKey=HSFWRICAOGAAGF-WQRHYEAKSA-N','CCOC(=O)/C=C(/C(=O)OCC)n1cc(C)c(=O)n(Cc2cn(CCCCOC(C)=O)nn2)c1=O','1'),
	(238867,0,1,NULL,'Consistent with Molecular Formula','C22H29N5O8',491.4998,NULL,'CBA3B995D1511714-FICuS-01-51','CBA3B995D1511714-FICTS-01-30','29816424DCBFADF8-uuuuu-01-2C','InChI=1S/C22H29N5O8/c1-5-33-19(29)11-18(21(31)34-6-2)25-13-15(3)20(30)26(22(25)32)14-17-12-23-24-27(17)9-7-8-10-35-16(4)28/h11-13H,5-10,14H2,1-4H3/b18-11-','InChIKey=SYYDYBJDOSRRFB-WQRHYEAKSA-N','CCOC(=O)/C=C(/C(=O)OCC)n1cc(C)c(=O)n(Cc2cnnn2CCCCOC(C)=O)c1=O','1'),
	(238868,0,1,NULL,'Consistent with Molecular Formula','C21H27N5O9',493.4724,NULL,'06A06306E8098787-FICuS-01-31','06A06306E8098787-FICTS-01-10','A8DDFEA4A40BAAA5-uuuuu-01-56','InChI=1S/C21H27N5O9/c1-5-33-18(28)9-17(20(30)34-6-2)25-10-14(3)19(29)26(21(25)31)12-16-11-24(23-22-16)13-32-7-8-35-15(4)27/h9-11H,5-8,12-13H2,1-4H3/b17-9+','InChIKey=NGINMNILOKAJNP-RQZCQDPDSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1cc(C)c(=O)n(Cc2cn(COCCOC(C)=O)nn2)c1=O','1'),
	(238869,0,1,NULL,'Consistent with Molecular Formula','C21H27N5O9',493.4724,'Thymine, 1-[1,2-bis(ethoxycarbonyl)ethenyl]- 3-[[[[2-(acetyloxy)ethoxy]methyl]-3H-1,2,3-triazol- 4-yl]methyl]-, (E)-\nPyrimidine-2,4(1H,3H)-dione, 1-[1,2-bis(ethoxycarbonyl) ethenyl]-3-[[[[2-(acetyloxy)ethoxy]methyl]-3H-1,2,3-triazol-4-yl]methyl]-5-methyl-, (E)-\nFumaric acid, 2-[3-[[[[2-(acetyloxy)ethoxy]methyl]- 3H-1,2,3-triazol-4-yl]methyl]-1,2,3,4-tetrahydro-5-methyl-2,4-dioxo-1-pyrimidinyl]-, diethyl ester\n2-Butenedioic acid, (E)-, 2-[3-[[[[2-(acetyloxy)ethoxy] methyl]-3H-1,2,3-triazol-4-yl]methyl]- 1,2,3,4-tetrahydro-5-methyl-2,4-dioxo-1-pyrimidinyl]-,diethyl ester','150A95BBF20D835D-FICuS-01-60','150A95BBF20D835D-FICTS-01-3F','64DC4E12316216BD-uuuuu-01-FC','InChI=1S/C21H27N5O9/c1-5-33-18(28)9-17(20(30)34-6-2)24-11-14(3)19(29)25(21(24)31)12-16-10-22-23-26(16)13-32-7-8-35-15(4)27/h9-11H,5-8,12-13H2,1-4H3/b17-9+','InChIKey=WTJLPHBHHWAOPN-RQZCQDPDSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1cc(C)c(=O)n(Cc2cnnn2COCCOC(C)=O)c1=O','1'),
	(238870,0,1,NULL,'Consistent with Molecular Formula','C22H29N5O8',491.4998,'Thymine, 1-[1,2-bis(ethoxycarbonyl)ethenyl]- 3-[[4-[(acetyloxy)butyl]-1H-1,2,3-triazol-4-yl]methyl]-, (E)-\nPyrimidine-2,4(1H,3H)-dione, 1-[1,2-bis(ethoxycarbonyl) ethenyl]-5-methyl-3-[[4-[(acetyloxy)butyl]-1H-1,2,3-triazol-4-yl]methyl]-, (E)-\nFumaric acid , 2-[3-[[[4-(acetyloxy)butyl]-1H-1,2,3- triazol-4-yl]methyl]-1,2,3,4-tetrahydro-5-methyl-2,4-dioxo-1-pyrimidinyl]-, diethyl ester\n2-Butenedioic acid, (E)-, 2-[3-[[[4-(acetyloxy)butyl]- 1H-1,2,3-triazol-4-yl]methyl]-1,2,3,4-tetrahydro-5-methyl-2,4-dioxo-1-pyrimidinyl]-, diethyl ester','765940D0851F24B1-FICuS-01-37','765940D0851F24B1-FICTS-01-16','99ED1938BCA8B414-uuuuu-01-1F','InChI=1S/C22H29N5O8/c1-5-33-19(29)11-18(21(31)34-6-2)26-12-15(3)20(30)27(22(26)32)14-17-13-25(24-23-17)9-7-8-10-35-16(4)28/h11-13H,5-10,14H2,1-4H3/b18-11+','InChIKey=HSFWRICAOGAAGF-WOJGMQOQSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1cc(C)c(=O)n(Cc2cn(CCCCOC(C)=O)nn2)c1=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(238871,0,1,NULL,'Consistent with Molecular Formula','C22H29N5O8',491.4998,'Thymine, 1-[1,2-bis(ethoxycarbonyl)ethenyl]- 3-[3-[[4-(acetyloxy)butyl]-3H-1,2,3-triazol-4-yl]methyl]-, (E)-\nPyrimidine-2,4(1H,3H)-dione, 3-[3-[[4-(acetyloxy)butyl]- 3H-1,2,3-triazol-4-yl]methyl]-1-[1,2-bis(ethoxycarbonyl)ethenyl]-5-methyl-, (E)-\nFumaric acid, 2-[3-[[[4-(acetyloxy)butyl]-3H-1,2,3- triazol-4-yl]methyl]-1,2,3,4-tetrahydro-5-methyl-2,4-dioxo-1-pyrimidinyl]-, diethyl ester\n2-Butenedioic acid, (E)-, 2-[3-[[[4-(acetyloxy)butyl]- 3H-1,2,3-triazol-4-yl]methyl]-1,2,3,4-tetrahydro-5-methyl-2,4-dioxo-1-pyrimidinyl]-, diethyl ester','7928D358A7AA6AC2-FICuS-01-6B','7928D358A7AA6AC2-FICTS-01-4A','29816424DCBFADF8-uuuuu-01-2C','InChI=1S/C22H29N5O8/c1-5-33-19(29)11-18(21(31)34-6-2)25-13-15(3)20(30)26(22(25)32)14-17-12-23-24-27(17)9-7-8-10-35-16(4)28/h11-13H,5-10,14H2,1-4H3/b18-11+','InChIKey=SYYDYBJDOSRRFB-WOJGMQOQSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1cc(C)c(=O)n(Cc2cnnn2CCCCOC(C)=O)c1=O','1'),
	(238872,0,0,NULL,'Consistent with Molecular Formula','C25H28I2O6',678.3016,'1,1 bis(3-iodo-4-methoxy-3-methoxycarbonylphenyl) heptene','0A3E662974B53D46-FICuS-01-4A','0A3E662974B53D46-FICTS-01-29','0A3E662974B53D46-uuuuu-01-F9','InChI=1S/C25H28I2O6/c1-6-7-8-9-10-17(15-11-18(24(28)32-4)22(30-2)20(26)13-15)16-12-19(25(29)33-5)23(31-3)21(27)14-16/h10-14H,6-9H2,1-5H3','InChIKey=LNVMREVZQBIZKM-UHFFFAOYSA-N','CCCCCC=C(c1cc(I)c(OC)c(C(=O)OC)c1)c1cc(I)c(OC)c(C(=O)OC)c1',NULL),
	(238873,0,0,NULL,'Consistent with Molecular Formula','C25H30O6',426.5084,'1,1 bis(4-methoxy-3-methoxycarbonylphenyl) heptene','13B2A35A2FAFA915-FICuS-01-68','13B2A35A2FAFA915-FICTS-01-47','13B2A35A2FAFA915-uuuuu-01-17','InChI=1S/C25H30O6/c1-6-7-8-9-10-19(17-11-13-22(28-2)20(15-17)24(26)30-4)18-12-14-23(29-3)21(16-18)25(27)31-5/h10-16H,6-9H2,1-5H3','InChIKey=VFLFBTIPVYDTOM-UHFFFAOYSA-N','CCCCCC=C(c1ccc(OC)c(C(=O)OC)c1)c1ccc(OC)c(C(=O)OC)c1',NULL),
	(238874,0,0,NULL,'Consistent with Molecular Formula','C14H8O3S',256.2754,'Naphtho[2,3-b]thiophene-4,9-dione, 2-acetyl-','8E96067183AAED16-FICuS-01-5E','8E96067183AAED16-FICTS-01-3D','8E96067183AAED16-uuuuu-01-0D','InChI=1S/C14H8O3S/c1-7(15)11-6-10-12(16)8-4-2-3-5-9(8)13(17)14(10)18-11/h2-6H,1H3','InChIKey=AZJPKGXMDKTLMO-UHFFFAOYSA-N','CC(=O)c1cc2c(s1)C(=O)c1ccccc1C2=O',NULL),
	(238875,0,0,NULL,'Consistent with Molecular Formula','C14H8O3S',256.2754,'Naphtho[2,3-b]thiophene-4,9-dione, 3-acetyl-','EDBA6A4EE7D31A95-FICuS-01-96','EDBA6A4EE7D31A95-FICTS-01-75','EDBA6A4EE7D31A95-uuuuu-01-45','InChI=1S/C14H8O3S/c1-7(15)10-6-18-14-11(10)12(16)8-4-2-3-5-9(8)13(14)17/h2-6H,1H3','InChIKey=OGTQKTFODXNYJH-UHFFFAOYSA-N','CC(=O)c1csc2c1C(=O)c1ccccc1C2=O',NULL),
	(238876,0,0,NULL,'Consistent with Molecular Formula','C16H10O4S',298.3126,'Naphtho[2,3-b]thiophene-4,9-dione, 2,7-diacetyl-','42BF4F72BEAD23CD-FICuS-01-90','42BF4F72BEAD23CD-FICTS-01-6F','42BF4F72BEAD23CD-uuuuu-01-3F','InChI=1S/C16H10O4S/c1-7(17)9-3-4-10-11(5-9)15(20)16-12(14(10)19)6-13(21-16)8(2)18/h3-6H,1-2H3','InChIKey=OGSTVKYZXKXSJY-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)C(=O)c1sc(C(C)=O)cc1C2=O',NULL),
	(238877,6,1,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'AC4C0C76E3B4A52E-FICuS-01-7D','AC4C0C76E3B4A52E-FICTS-01-5C','9C0EC01F9430C930-uuuuu-01-00','InChI=1S/C20H30O4/c1-12-7-5-9-13(2)17-18-15(14(3)19(21)24-18)11-16(23-17)20(4,22)10-6-8-12/h7,13,15-18,22H,3,5-6,8-11H2,1-2,4H3/b12-7+/t13-,15+,16+,17+,18-,20-/m1/s1','InChIKey=QVPVSSAPUVLMJP-NLFWLNTISA-N','C=C1C(=O)OC2C1CC1OC2C(C)CC/C=C(\\C)CCCC1(C)O','1'),
	(238878,5,1,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'E67B4FADC0C15589-FICuS-01-7C','E67B4FADC0C15589-FICTS-01-5B','383F153557B94112-uuuuu-01-D7','InChI=1S/C20H30O4/c1-12-7-5-9-13(2)17(21)11-16-15(4)20(23)24-19(16)18(22)14(3)10-6-8-12/h7,14,16-19,21-22H,2,4-6,8-11H2,1,3H3/b12-7+/t14-,16-,17+,18+,19+/m0/s1','InChIKey=SQZQILNEYFKUMI-YSIFGUBHSA-N','C=C1CC/C=C(\\C)CCCC(C)C(O)C2OC(=O)C(=C)C2CC1O','1'),
	(238879,4,1,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'F4E01DC501831DEF-FICuS-01-6F','F4E01DC501831DEF-FICTS-01-4E','4AF353619F74E377-uuuuu-01-03','InChI=1S/C20H30O3/c1-14-7-5-9-19(3)10-6-11-20(4,23-19)12-8-16-15(2)18(21)22-17(16)13-14/h7,16-17H,2,5-6,8-13H2,1,3-4H3/b14-7+/t16-,17-,19?,20+/m0/s1','InChIKey=HDXXAAGZHZREKV-KADUSWQVSA-N','C=C1C(=O)OC2C/C(C)=C/CCC3(C)CCCC(C)(CCC12)O3','1'),
	(238880,5,2,NULL,'Consistent with Molecular Formula','C21H30N2O3',358.4796,NULL,'9B3877120F898D71-FICuS-01-49','9B3877120F898D71-FICTS-01-28','DF5EB1F2DE3218C8-uuuuu-01-37','InChI=1S/C21H30N2O3/c1-14-6-4-7-15(2)12-17-16(13-18-20(3,26-18)9-5-8-14)21(19(24)25-17)10-11-22-23-21/h7-8,16-18H,4-6,9-13H2,1-3H3/b14-8+,15-7+/t16-,17+,18-,20-,21?/m1/s1','InChIKey=WHIVRHBDIIISAP-QVNLKODRSA-N','C/C1=C\\CCC2(C)OC2CC2C(C/C(C)=C/CC1)OC(=O)C21CCN=N1','1'),
	(238881,6,0,NULL,'Consistent with Molecular Formula','C18H28O7',356.415,NULL,'78CEF05A10C88FC0-FICuS-01-77','78CEF05A10C88FC0-FICTS-01-56','DFB387088A4371A7-uuuuu-01-0C','InChI=1S/C18H28O7/c1-10(5-4-6-11(2)19)15(21)16-12(17(22)23)9-13(24-16)18(3)8-7-14(20)25-18/h10,12-13,15-16,21H,4-9H2,1-3H3,(H,22,23)/t10-,12+,13-,15+,16+,18+/m0/s1','InChIKey=UMSORIHRNFLKKX-UYQUXKDSSA-N','CC(=O)CCCC(C)C(O)C1OC(C2(C)CCC(=O)O2)CC1C(=O)O','1'),
	(238882,2,3,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'2C43346BDC3CAD28-FICuS-01-6E','2C43346BDC3CAD28-FICTS-01-4D','A0AF55EDBCC8A717-uuuuu-01-41','InChI=1S/C20H32O2/c1-15-7-5-8-16(2)11-12-19(18(4)14-21)13-20(22)17(3)10-6-9-15/h8-10,19-22H,4-7,11-14H2,1-3H3/b15-9+,16-8+,17-10+/t19-,20+/m0/s1','InChIKey=LVXDRCSHBHXOGT-ZVRPMZRQSA-N','C=C(CO)C1CC/C(C)=C/CC/C(C)=C/C/C=C(\\C)C(O)C1','1'),
	(238883,2,0,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,'Carnosic acid','0E476AEF56B51941-FICuS-01-5A','0E476AEF56B51941-FICTS-01-39','55144649657E1492-uuuuu-01-D3','InChI=1S/C20H28O4/c1-11(2)13-10-12-6-7-14-19(3,4)8-5-9-20(14,18(23)24)15(12)17(22)16(13)21/h10-11,14,21-22H,5-9H2,1-4H3,(H,23,24)/t14-,20+/m0/s1','InChIKey=QRYRORQUOLYVBU-VBKZILBWSA-N','CC(C)c1cc2c(c(O)c1O)C1(C(=O)O)CCCC(C)(C)C1CC2','1'),
	(238884,0,0,NULL,'Consistent with Molecular Formula','C9H7NO2',161.1598,'Jineol','D245C6D728609820-FICuS-01-3D','D245C6D728609820-FICTS-01-1C','D245C6D728609820-uuuuu-01-EC','InChI=1S/C9H7NO2/c11-7-4-6-2-1-3-8(12)9(6)10-5-7/h1-5,11-12H','InChIKey=IGDFDIZIHMFYGR-UHFFFAOYSA-N','Oc1cnc2c(O)cccc2c1',NULL),
	(238885,2,0,NULL,'Consistent with Molecular Formula','C16H21NO5',307.3456,NULL,'9AAF06A31411D47B-FICuS-01-5A','9AAF06A31411D47B-FICTS-01-39','64EA5A2038DC3630-uuuuu-01-FC','InChI=1S/C16H21NO5/c18-10-6-2-5-9-14(13-11-21-16(20)17-13)22-15(19)12-7-3-1-4-8-12/h1,3-4,7-8,13-14,18H,2,5-6,9-11H2,(H,17,20)/t13-,14+/m1/s1','InChIKey=KPIUEMUZINKMNB-KGLIPLIRSA-N','O=C1NC(C(CCCCCO)OC(=O)c2ccccc2)CO1','1'),
	(238886,2,0,NULL,'Consistent with Molecular Formula','C9H15NO3',185.2224,NULL,'7451FE1224933080-FICuS-01-23','7451FE1224933080-FICTS-01-02','4B36CFDE8BE434D7-uuuuu-01-3C','InChI=1S/C9H15NO3/c11-8-4-2-1-3-5-10-7(8)6-13-9(10)12/h7-8,11H,1-6H2/t7-,8+/m1/s1','InChIKey=BXZGLUWKDUEGBO-SFYZADRCSA-N','O=C1OCC2C(O)CCCCCN12','1'),
	(238887,0,0,NULL,'Consistent with Molecular Formula','C20H15N',269.3452,NULL,'7DC3DA7632C3317E-FICuS-01-65','7DC3DA7632C3317E-FICTS-01-44','7DC3DA7632C3317E-uuuuu-01-14','InChI=1S/C20H15N/c1-2-6-15(7-3-1)16-10-12-17(13-11-16)20-14-18-8-4-5-9-19(18)21-20/h1-14,21H','InChIKey=IZQXDFSSLHWRBK-UHFFFAOYSA-N','c1ccc(-c2ccc(-c3cc4ccccc4[nH]3)cc2)cc1',NULL),
	(238888,0,0,NULL,'Consistent with Molecular Formula','C27H21N',359.4696,NULL,'E80D7A3D0CA058AF-FICuS-01-7F','E80D7A3D0CA058AF-FICTS-01-5E','E80D7A3D0CA058AF-uuuuu-01-2E','InChI=1S/C27H21N/c1-3-9-21(10-4-1)20-28-26-14-8-7-13-25(26)19-27(28)24-17-15-23(16-18-24)22-11-5-2-6-12-22/h1-19H,20H2','InChIKey=CESKRKVVBNNSBG-UHFFFAOYSA-N','c1ccc(Cn2c(-c3ccc(-c4ccccc4)cc3)cc3ccccc32)cc1',NULL),
	(238889,0,0,NULL,'Consistent with Molecular Formula','C27H21N',359.4696,NULL,'714A71D71269EABB-FICuS-01-63','714A71D71269EABB-FICTS-01-42','714A71D71269EABB-uuuuu-01-12','InChI=1S/C27H21N/c1-3-8-20(9-4-1)18-24-12-7-13-25-19-26(28-27(24)25)23-16-14-22(15-17-23)21-10-5-2-6-11-21/h1-17,19,28H,18H2','InChIKey=HMRLZJNBLDBBRV-UHFFFAOYSA-N','c1ccc(Cc2cccc3cc(-c4ccc(-c5ccccc5)cc4)[nH]c23)cc1',NULL),
	(238890,0,0,NULL,'Consistent with Molecular Formula','C12H10S10',474.811,NULL,'E4A9E19DC81204A1-FICuS-01-61','E4A9E19DC81204A1-FICTS-01-40','E4A9E19DC81204A1-uuuuu-01-10','InChI=1S/C12H10S10/c1-13-5-6(14-2)18-9(17-5)10-21-11-12(22-10)20-8(19-11)7-15-3-4-16-7/h3-4H2,1-2H3','InChIKey=WDQXSEVUMALCBY-UHFFFAOYSA-N','CSC1=C(SC)SC(=C2SC3=C(SC(=C4SCCS4)S3)S2)S1',NULL),
	(238891,0,0,NULL,'Consistent with Molecular Formula','C9H6N2S3Se2',396.2598,NULL,'A6023A53D18376D5-FICuS-01-42','A6023A53D18376D5-FICTS-01-21','A6023A53D18376D5-uuuuu-01-F1','InChI=1S/C9H6N2S3Se2/c1-2-4-5(3-1)16-9(15-4)8-12-6-7(13-8)11-14-10-6/h1-3H2','InChIKey=JLIXGAIOXLIFBL-UHFFFAOYSA-N','C1CC2=C(C1)[Se]C(=C1Sc3nsnc3S1)[Se]2',NULL),
	(238892,0,0,NULL,'Consistent with Molecular Formula','C18H8S8',480.7412,NULL,'FE0F750EFCF707E0-FICuS-01-8B','FE0F750EFCF707E0-FICTS-01-6A','FE0F750EFCF707E0-uuuuu-01-3A','InChI=1S/C18H8S8/c1-2-6-10-9(5-1)19-13-14(20-10)24-17(23-13)18-25-15-16(26-18)22-12-8-4-3-7-11(12)21-15/h1-8H','InChIKey=DMGYONZRUJKUSZ-UHFFFAOYSA-N','c1ccc2c(c1)SC1=C(SC(=C3SC4=C(S3)Sc3ccccc3S4)S1)S2',NULL),
	(238893,0,1,NULL,'Consistent with Molecular Formula','C13H12N2',196.2512,NULL,'1A0BE6635D2704BB-FICuS-01-59','1A0BE6635D2704BB-FICTS-01-38','069CCC9DA12F1AE9-uuuuu-01-35','InChI=1S/C13H12N2/c1-11(13-7-3-5-9-15-13)10-12-6-2-4-8-14-12/h2-10H,1H3/b11-10+','InChIKey=NRFVWCSJDVRCTD-ZHACJKMWSA-N','C/C(=C\\c1ccccn1)c1ccccn1','1'),
	(238894,0,0,NULL,'Consistent with Molecular Formula','C14H25NO6P2',365.3021,NULL,'7409216B960FD3A7-FICuS-01-4A','7409216B960FD3A7-FICTS-01-29','7409216B960FD3A7-uuuuu-01-F9','InChI=1S/C14H25NO6P2/c1-5-18-22(16,19-6-2)14-12-10-9-11-13(14)15-23(17,20-7-3)21-8-4/h9-12H,5-8H2,1-4H3,(H,15,17)','InChIKey=YWWWVNIBJQJORM-UHFFFAOYSA-N','CCOP(=O)(Nc1ccccc1P(=O)(OCC)OCC)OCC',NULL),
	(238895,0,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,NULL,'E99FF719029CA90E-FICuS-01-78','E99FF719029CA90E-FICTS-01-57','E99FF719029CA90E-uuuuu-01-27','InChI=1S/C11H13NO4/c1-8-4-6-11(7-5-8)12(15-9(2)13)16-10(3)14/h4-7H,1-3H3','InChIKey=RXNWDQGBYNEWHQ-UHFFFAOYSA-N','CC(=O)ON(OC(C)=O)c1ccc(C)cc1',NULL),
	(238896,0,0,NULL,'Consistent with Molecular Formula','C16H20NO3P',305.3127,NULL,'9683CCA03F7E3D6D-FICuS-01-7E','9683CCA03F7E3D6D-FICTS-01-5D','9683CCA03F7E3D6D-uuuuu-01-2D','InChI=1S/C16H20NO3P/c1-3-19-21(18,20-4-2)17-16-12-10-15(11-13-16)14-8-6-5-7-9-14/h5-13H,3-4H2,1-2H3,(H,17,18)','InChIKey=OAEVRKKYFIHSQK-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc(-c2ccccc2)cc1)OCC',NULL),
	(238897,0,0,NULL,'Consistent with Molecular Formula','C16H21N2O3P',320.3273,NULL,'05F4565DFC0E64B4-FICuS-01-68','05F4565DFC0E64B4-FICTS-01-47','05F4565DFC0E64B4-uuuuu-01-17','InChI=1S/C16H21N2O3P/c1-3-20-22(19,21-4-2)18-16-11-7-14(8-12-16)13-5-9-15(17)10-6-13/h5-12H,3-4,17H2,1-2H3,(H,18,19)','InChIKey=VJQOMAZWQYXSAU-UHFFFAOYSA-N','CCOP(=O)(Nc1ccc(-c2ccc(N)cc2)cc1)OCC',NULL),
	(238898,0,0,NULL,'Consistent with Molecular Formula','C16H20NO3P',305.3127,NULL,'DBF7A8E89CFDA392-FICuS-01-A5','DBF7A8E89CFDA392-FICTS-01-84','DBF7A8E89CFDA392-uuuuu-01-54','InChI=1S/C16H20NO3P/c1-3-19-21(18,20-4-2)16-12-14(10-11-15(16)17)13-8-6-5-7-9-13/h5-12H,3-4,17H2,1-2H3','InChIKey=BTDWQSGIXUBSEQ-UHFFFAOYSA-N','CCOP(=O)(OCC)c1cc(-c2ccccc2)ccc1N',NULL),
	(238899,0,0,NULL,'Consistent with Molecular Formula','C9H13NO',151.2078,NULL,'26EC4310F36EA0AD-FICuS-01-69','26EC4310F36EA0AD-FICTS-01-48','26EC4310F36EA0AD-uuuuu-01-18','InChI=1S/C9H13NO/c1-6-3-7(2)9(10)8(4-6)5-11/h3-4,11H,5,10H2,1-2H3','InChIKey=CRPRKAVPVAZRMT-UHFFFAOYSA-N','Cc1cc(C)c(N)c(CO)c1',NULL),
	(238900,0,0,NULL,'Consistent with Molecular Formula','C9H13NO',151.2078,'Benzenemethanol, 2-amino-3,5-dimethyl-','26EC4310F36EA0AD-FICuS-01-69','26EC4310F36EA0AD-FICTS-01-48','26EC4310F36EA0AD-uuuuu-01-18','InChI=1S/C9H13NO/c1-6-3-7(2)9(10)8(4-6)5-11/h3-4,11H,5,10H2,1-2H3','InChIKey=CRPRKAVPVAZRMT-UHFFFAOYSA-N','Cc1cc(C)c(N)c(CO)c1',NULL),
	(238901,0,0,NULL,'Consistent with Molecular Formula','C9H7IN2O3',318.0704,NULL,'70B8F03E40D59597-FICuS-01-51','70B8F03E40D59597-FICTS-01-30','70B8F03E40D59597-uuuuu-01-00','InChI=1S/C9H7IN2O3/c1-4-2-7(15-12-4)8-5(10)3-6(11-8)9(13)14/h2-3,11H,1H3,(H,13,14)','InChIKey=JLLYJTMMRKNJRI-UHFFFAOYSA-N','Cc1cc(-c2[nH]c(C(=O)O)cc2I)on1',NULL),
	(238902,0,0,NULL,'Consistent with Molecular Formula','C9H7BrN2O3',271.0699,NULL,'68C0164E333DEE8A-FICuS-01-68','68C0164E333DEE8A-FICTS-01-47','68C0164E333DEE8A-uuuuu-01-17','InChI=1S/C9H7BrN2O3/c1-4-7(10)8(15-12-4)5-2-3-6(11-5)9(13)14/h2-3,11H,1H3,(H,13,14)','InChIKey=ZOXJKUCAAUOHED-UHFFFAOYSA-N','Cc1noc(-c2ccc(C(=O)O)[nH]2)c1Br',NULL),
	(238903,1,0,NULL,'Consistent with Molecular Formula','C23H25N3O5',423.4676,NULL,'71D23CC89DE0DB43-FICuS-01-75','71D23CC89DE0DB43-FICTS-01-54','71D23CC89DE0DB43-uuuuu-01-24','InChI=1S/C23H25N3O5/c1-4-30-21(27)18-13-17(20(24-18)19-12-15(2)25-31-19)23(29-3)10-11-26(22(23)28)14-16-8-6-5-7-9-16/h5-9,12-13,24H,4,10-11,14H2,1-3H3','InChIKey=OCZQAQBAHKBUQZ-UHFFFAOYSA-N','CCOC(=O)c1cc(C2(OC)CCN(Cc3ccccc3)C2=O)c(-c2cc(C)no2)[nH]1','1'),
	(238904,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O3',192.1738,NULL,'E0CA8C7717554508-FICuS-01-4C','E0CA8C7717554508-FICTS-01-2B','E0CA8C7717554508-uuuuu-01-FB','InChI=1S/C9H8N2O3/c1-5-4-8(14-11-5)6-2-3-7(10-6)9(12)13/h2-4,10H,1H3,(H,12,13)','InChIKey=OETMYTKMPUTIEZ-UHFFFAOYSA-N','Cc1cc(-c2ccc(C(=O)O)[nH]2)on1',NULL),
	(238905,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O',148.164,NULL,'DD9D4EC5985BEBC4-FICuS-01-A3','DD9D4EC5985BEBC4-FICTS-01-82','DD9D4EC5985BEBC4-uuuuu-01-52','InChI=1S/C8H8N2O/c1-6-5-8(11-10-6)7-3-2-4-9-7/h2-5,9H,1H3','InChIKey=RDYWXDGLHVIVTL-UHFFFAOYSA-N','Cc1cc(-c2ccc[nH]2)on1',NULL),
	(238906,1,0,NULL,'Consistent with Molecular Formula','C17H21N3O5',347.37,NULL,'2FA8C5A8E68881D4-FICuS-01-75','2FA8C5A8E68881D4-FICTS-01-54','2FA8C5A8E68881D4-uuuuu-01-24','InChI=1S/C17H21N3O5/c1-3-4-6-20-7-5-17(24,16(20)23)11-9-12(15(21)22)18-14(11)13-8-10(2)19-25-13/h8-9,18,24H,3-7H2,1-2H3,(H,21,22)','InChIKey=ZCCCDKWKNIEVJQ-UHFFFAOYSA-N','CCCCN1CCC(O)(c2cc(C(=O)O)[nH]c2-c2cc(C)no2)C1=O','1'),
	(238907,1,0,NULL,'Consistent with Molecular Formula','C20H20N4O3S',396.463,NULL,'1FE58137C4C6FD57-FICuS-01-71','1FE58137C4C6FD57-FICTS-01-50','1FE58137C4C6FD57-uuuuu-01-20','InChI=1S/C20H20N4O3S/c1-2-27-20(26)16-10-15(18(23-16)17(25)11-22-21)14-8-9-24(19(14)28)12-13-6-4-3-5-7-13/h3-7,10-11,14,23H,2,8-9,12H2,1H3','InChIKey=RBAZKGNYSIOSAW-UHFFFAOYSA-N','CCOC(=O)c1cc(C2CCN(Cc3ccccc3)C2=S)c(C(=O)C=[N+]=[N-])[nH]1','1'),
	(238908,1,1,NULL,'Consistent with Molecular Formula','C20H20N2O5',368.3884,NULL,'FFCE8487BB23DBA5-FICuS-01-9B','B6A8D0C0A5340774-FICTS-01-2D','FFCE8487BB23DBA5-uuuuu-01-4A','InChI=1S/C20H20N2O5/c1-12(23)9-17(24)18-15(10-16(21-18)20(26)27)14-7-8-22(19(14)25)11-13-5-3-2-4-6-13/h2-6,9-10,14,21,23H,7-8,11H2,1H3,(H,26,27)/b12-9-','InChIKey=ONIDGELYWNHKJL-XFXZXTDPSA-N','C/C(O)=C/C(=O)c1[nH]c(C(=O)O)cc1C1CCN(Cc2ccccc2)C1=O','1'),
	(238909,1,0,NULL,'Consistent with Molecular Formula','C15H18N4O3S',334.3922,NULL,'C570977F5EB70516-FICuS-01-52','C570977F5EB70516-FICTS-01-31','C570977F5EB70516-uuuuu-01-01','InChI=1S/C15H18N4O3S/c1-3-19-6-5-9(14(19)23)12-10(15(21)22-4-2)7-17-13(12)11(20)8-18-16/h7-9,17H,3-6H2,1-2H3','InChIKey=WFSPLTJNLUDLDL-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c(C(=O)C=[N+]=[N-])c1C1CCN(CC)C1=S','1'),
	(238910,1,1,NULL,'Consistent with Molecular Formula','C20H21N3O4',367.4036,NULL,'498028774C5E8B31-FICuS-01-43','75C1898BFA3A75E2-FICTS-01-4F','498028774C5E8B31-uuuuu-01-F2','InChI=1S/C20H21N3O4/c1-12(21)9-17(24)18-15(10-16(22-18)20(26)27)14-7-8-23(19(14)25)11-13-5-3-2-4-6-13/h2-6,9-10,14,22H,7-8,11,21H2,1H3,(H,26,27)/b12-9-','InChIKey=RFVVFVODGDUCRC-XFXZXTDPSA-N','C/C(N)=C/C(=O)c1[nH]c(C(=O)O)cc1C1CCN(Cc2ccccc2)C1=O','1'),
	(238911,0,0,NULL,'Consistent with Molecular Formula','C11H11BrN2O3',299.1235,NULL,'A4DD741B22C2A50B-FICuS-01-63','A4DD741B22C2A50B-FICTS-01-42','A4DD741B22C2A50B-uuuuu-01-12','InChI=1S/C11H11BrN2O3/c1-3-16-11(15)8-5-4-7(13-8)10-9(12)6(2)14-17-10/h4-5,13H,3H2,1-2H3','InChIKey=ALVYVDSAWCZHQX-UHFFFAOYSA-N','CCOC(=O)c1ccc(-c2onc(C)c2Br)[nH]1',NULL),
	(238912,0,0,NULL,'Consistent with Molecular Formula','C8H11NO5',201.1786,NULL,'CD2DCBA166E2CF57-FICuS-01-93','4C192E324CA7D5BC-FICTS-01-50','CD2DCBA166E2CF57-uuuuu-01-42','InChI=1S/C8H11NO5/c1-3-14-9-4-5(8(12)13-2)6(10)7(9)11/h10H,3-4H2,1-2H3','InChIKey=IZGSKVUPTAFAKP-UHFFFAOYSA-N','CCON1CC(C(=O)OC)=C(O)C1=O',NULL),
	(238913,1,1,NULL,'Consistent with Molecular Formula','C22H25N3O4',395.4572,NULL,'13E3F7630209A150-FICuS-01-2B','C2B1640A28C18A3E-FICTS-01-38','13E3F7630209A150-uuuuu-01-DA','InChI=1S/C22H25N3O4/c1-3-29-22(28)18-12-17(20(24-18)19(26)11-14(2)23)16-9-10-25(21(16)27)13-15-7-5-4-6-8-15/h4-8,11-12,16,24H,3,9-10,13,23H2,1-2H3/b14-11-','InChIKey=YASCIIQGCSWYFM-KAMYIIQDSA-N','CCOC(=O)c1cc(C2CCN(Cc3ccccc3)C2=O)c(C(=O)/C=C(/C)N)[nH]1','1'),
	(238914,4,0,NULL,'Consistent with Molecular Formula','C12H17N3O5',283.2834,NULL,'8E2EDC5AED5A4F81-FICuS-01-9A','8E2EDC5AED5A4F81-FICTS-01-79','8E2EDC5AED5A4F81-uuuuu-01-49','InChI=1S/C12H17N3O5/c1-6-4-14(12(17)13-11(6)16)10-3-8-9(20-10)5-19-7(2)15(8)18/h4,7-10,18H,3,5H2,1-2H3,(H,13,16,17)','InChIKey=AEFHKJLXHHRRMZ-UHFFFAOYSA-N','Cc1cn(C2CC3C(COC(C)N3O)O2)c(=O)[nH]c1=O','1'),
	(238915,4,0,NULL,'Consistent with Molecular Formula','C18H21N3O6',375.3804,NULL,'35EA3F6849BFACA7-FICuS-01-8D','35EA3F6849BFACA7-FICTS-01-6C','35EA3F6849BFACA7-uuuuu-01-3C','InChI=1S/C18H21N3O6/c1-10-8-20(18(23)19-16(10)22)15-7-13-14(27-15)9-26-17(21(13)24)11-3-5-12(25-2)6-4-11/h3-6,8,13-15,17,24H,7,9H2,1-2H3,(H,19,22,23)','InChIKey=DJQWKQQDYTZERE-UHFFFAOYSA-N','COc1ccc(C2OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3N2O)cc1','1'),
	(238916,10,0,NULL,'Consistent with Molecular Formula','C22H30N6O12',570.512,NULL,'E72C5EA33107F579-FICuS-01-5C','E72C5EA33107F579-FICTS-01-3B','5B1F184FCADFC17D-uuuuu-01-44','InChI=1S/2C11H15N3O6/c2*1-5-11(18)6(4-14(5)19)20-9(8(11)16)13-3-2-7(15)12-10(13)17/h2*2-3,5-6,8-9,16,18-19H,4H2,1H3,(H,12,15,17)/t5-,6?,8?,9?,11?;5-,6?,8?,9?,11-/m11/s1','InChIKey=NTJFYOFZYWPHPB-LZQNUFAVSA-N','CC1N(O)CC2OC(n3ccc(=O)[nH]c3=O)C(O)C21O.CC1N(O)CC2OC(n3ccc(=O)[nH]c3=O)C(O)C21O','1'),
	(238917,5,0,NULL,'Consistent with Molecular Formula','C23H41N3O8Si2',543.7642,NULL,'422D79174E019A65-FICuS-01-3A','7559E125E0FDBC5C-FICTS-01-59','422D79174E019A65-uuuuu-01-E9','InChI=1S/C23H41N3O8Si2/c1-21(2,3)35(7,8)31-13-14-23(16(33-23)18(28)25-30)17(34-36(9,10)22(4,5)6)19(32-14)26-12-11-15(27)24-20(26)29/h11-12,14,16-17,19,30H,13H2,1-10H3,(H,25,28)(H,24,27,29)','InChIKey=FZAUGWPBWNRIBM-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C12OC2C(=O)NO','1'),
	(238918,5,0,NULL,'Consistent with Molecular Formula','C23H42N4O7Si2',542.7794,NULL,'442BF1BF50666BB4-FICuS-01-61','442BF1BF50666BB4-FICTS-01-40','442BF1BF50666BB4-uuuuu-01-10','InChI=1S/C23H42N4O7Si2/c1-21(2,3)35(7,8)31-13-14-23(16(33-23)18(29)26-24)17(34-36(9,10)22(4,5)6)19(32-14)27-12-11-15(28)25-20(27)30/h11-12,14,16-17,19H,13,24H2,1-10H3,(H,26,29)(H,25,28,30)','InChIKey=VJJFTICHPOLIKW-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C12OC2C(=O)NN','1'),
	(238919,4,1,NULL,'Consistent with Molecular Formula','C23H44N4O6Si2',528.7958,NULL,'B78D5E66699A2DBB-FICuS-01-85','128AAD7EECC4D27C-FICTS-01-72','B78D5E66699A2DBB-uuuuu-01-34','InChI=1S/C23H44N4O6Si2/c1-22(2,3)34(7,8)31-14-16-15(13-17(24)26-30)19(33-35(9,10)23(4,5)6)20(32-16)27-12-11-18(28)25-21(27)29/h11-12,15-16,19-20,30H,13-14H2,1-10H3,(H2,24,26)(H,25,28,29)','InChIKey=FZBNJFYWEORAGY-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C1C/C(N)=N/O','1'),
	(238920,4,1,NULL,'Consistent with Molecular Formula','C23H44N4O6Si2',528.7958,NULL,'B78D5E66699A2DBB-FICuS-01-85','128AAD7EECC4D27C-FICTS-01-72','B78D5E66699A2DBB-uuuuu-01-34','InChI=1S/C23H44N4O6Si2/c1-22(2,3)34(7,8)31-14-16-15(13-17(24)26-30)19(33-35(9,10)23(4,5)6)20(32-16)27-12-11-18(28)25-21(27)29/h11-12,15-16,19-20,30H,13-14H2,1-10H3,(H2,24,26)(H,25,28,29)','InChIKey=FZBNJFYWEORAGY-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C1C/C(N)=N/O','1'),
	(238921,3,0,NULL,'Consistent with Molecular Formula','C11H16N4O6',300.2706,NULL,'F13242106C3776AE-FICuS-01-40','2247FD9443A551F9-FICTS-01-2E','F13242106C3776AE-uuuuu-01-EF','InChI=1S/C11H16N4O6/c1-5-3-15(11(19)13-9(5)17)8-2-6(7(4-16)21-8)12-10(18)14-20/h3,6-8,16,20H,2,4H2,1H3,(H2,12,14,18)(H,13,17,19)','InChIKey=NGMZXDGEFXQHMZ-UHFFFAOYSA-N','Cc1cn(C2CC(NC(=O)NO)C(CO)O2)c(=O)[nH]c1=O','1'),
	(238922,0,0,NULL,'Consistent with Molecular Formula','C25H30N2O3Se',485.4836,NULL,'620F0EDBEA0918F7-FICuS-01-75','2FEEA8D377BE33E2-FICTS-01-6A','620F0EDBEA0918F7-uuuuu-01-24','InChI=1S/C25H30N2O3Se/c1-4-22-23(16-20-14-18(2)13-19(3)15-20)27(25(29)26-24(22)28)17-30-11-8-12-31-21-9-6-5-7-10-21/h5-7,9-10,13-15H,4,8,11-12,16-17H2,1-3H3,(H,26,28,29)','InChIKey=YEYJESGRYYNVCU-UHFFFAOYSA-N','CCc1c(Cc2cc(C)cc(C)c2)n(COCCC[Se]c2ccccc2)c(=O)[nH]c1=O',NULL),
	(238923,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'D4A8E284FBF71532-FICuS-01-6B','4613AF7D343EBD58-FICTS-01-48','D4A8E284FBF71532-uuuuu-01-1A','InChI=1S/C16H20N2O4/c1-12-14(10-13-6-3-2-4-7-13)18(11-22-9-5-8-19)16(21)17-15(12)20/h2-4,6-7,19H,5,8-11H2,1H3,(H,17,20,21)','InChIKey=CUKYRFFQVQQAGC-UHFFFAOYSA-N','Cc1c(Cc2ccccc2)n(COCCCO)c(=O)[nH]c1=O',NULL),
	(238924,0,0,NULL,'Consistent with Molecular Formula','C18H22N2O5',346.3822,NULL,'56171DDCBD4F9128-FICuS-01-6A','56171DDCBD4F9128-FICTS-01-49','56171DDCBD4F9128-uuuuu-01-19','InChI=1S/C18H22N2O5/c1-13-16(11-15-7-4-3-5-8-15)20(18(23)19-17(13)22)12-24-9-6-10-25-14(2)21/h3-5,7-8H,6,9-12H2,1-2H3,(H,19,22,23)','InChIKey=JHMYDEWEMJEPMV-UHFFFAOYSA-N','CC(=O)OCCCOCn1c(Cc2ccccc2)c(C)c(=O)[nH]c1=O',NULL),
	(238925,11,0,NULL,'Consistent with Molecular Formula','C43H74N12O16S',1047.1884,'PSA-3 Peptide (VISNDVCAQV)','C24C451A7088B165-FICuS-01-43','C24C451A7088B165-FICTS-01-22','C24C451A7088B165-uuuuu-01-F2','InChI=1S/C43H74N12O16S/c1-10-20(8)33(55-40(67)30(46)17(2)3)42(69)51-25(15-56)38(65)49-23(13-28(45)58)36(63)50-24(14-29(59)60)37(64)53-31(18(4)5)41(68)52-26(16-72)39(66)47-21(9)34(61)48-22(11-12-27(44)57)35(62)54-32(19(6)7)43(70)71/h17-26,30-33,56,72H,10-1','InChIKey=ZCHQPPGQGUHMJZ-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(N)C(C)C)C(=O)NC(CO)C(=O)NC(CC(N)=O)C(=O)NC(CC(=O)O)C(=O)NC(C(=O)NC(CS)C(=O)NC(C)C(=O)NC(CCC(N)=O)C(=O)NC(C(=O)O)C(C)C)C(C)C','1'),
	(238926,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl3NO',376.6689,NULL,'0A25306647AC7021-FICuS-01-27','0A25306647AC7021-FICTS-01-06','0A25306647AC7021-uuuuu-01-D6','InChI=1S/C19H12Cl3NO/c20-14-3-1-13(2-4-14)12-23-16-7-10-19(18(22)11-16)24-17-8-5-15(21)6-9-17/h1-12H','InChIKey=GEPSSSHQLATEQF-UHFFFAOYSA-N','Clc1ccc(/C=N/c2ccc(Oc3ccc(Cl)cc3)c(Cl)c2)cc1',NULL),
	(238927,0,0,NULL,'Consistent with Molecular Formula','C19H11Cl4NO',411.114,NULL,'57D0C69925351EEF-FICuS-01-62','57D0C69925351EEF-FICTS-01-41','57D0C69925351EEF-uuuuu-01-11','InChI=1S/C19H11Cl4NO/c20-13-3-6-16(7-4-13)25-19-8-5-15(10-18(19)23)24-11-12-1-2-14(21)9-17(12)22/h1-11H','InChIKey=XROGJXMBTGUNFK-UHFFFAOYSA-N','Clc1ccc(Oc2ccc(/N=C/c3ccc(Cl)cc3Cl)cc2Cl)cc1',NULL),
	(238928,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl2NO2',358.2232,NULL,'E2A0B50F6C4CA63F-FICuS-01-7C','E2A0B50F6C4CA63F-FICTS-01-5B','E2A0B50F6C4CA63F-uuuuu-01-2B','InChI=1S/C19H13Cl2NO2/c20-14-5-8-16(9-6-14)24-19-10-7-15(11-17(19)21)22-12-13-3-1-2-4-18(13)23/h1-12,23H','InChIKey=VYOWGNPASOCHRS-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1ccc(Oc2ccc(Cl)cc2)c(Cl)c1',NULL),
	(238929,0,0,NULL,'Consistent with Molecular Formula','C21H17Cl2NO3',402.2762,NULL,'99471521F1816C24-FICuS-01-2C','99471521F1816C24-FICTS-01-0B','99471521F1816C24-uuuuu-01-DB','InChI=1S/C21H17Cl2NO3/c1-2-26-21-11-14(3-9-19(21)25)13-24-16-6-10-20(18(23)12-16)27-17-7-4-15(22)5-8-17/h3-13,25H,2H2,1H3','InChIKey=QXRDGTMUGPLSKA-UHFFFAOYSA-N','CCOc1cc(/C=N/c2ccc(Oc3ccc(Cl)cc3)c(Cl)c2)ccc1O',NULL),
	(238930,0,0,NULL,'Consistent with Molecular Formula','C22H19Cl2NO4',432.3024,NULL,'206573B74B10EDAD-FICuS-01-5C','206573B74B10EDAD-FICTS-01-3B','206573B74B10EDAD-uuuuu-01-0B','InChI=1S/C22H19Cl2NO4/c1-26-20-10-14(11-21(27-2)22(20)28-3)13-25-16-6-9-19(18(24)12-16)29-17-7-4-15(23)5-8-17/h4-13H,1-3H3','InChIKey=YFGJHIKEQGVIMJ-UHFFFAOYSA-N','COc1cc(/C=N/c2ccc(Oc3ccc(Cl)cc3)c(Cl)c2)cc(OC)c1OC',NULL),
	(238931,0,0,NULL,'Consistent with Molecular Formula','C21H18Cl2N2O',385.292,NULL,'F8B86F7B1711FE70-FICuS-01-70','F8B86F7B1711FE70-FICTS-01-4F','F8B86F7B1711FE70-uuuuu-01-1F','InChI=1S/C21H18Cl2N2O/c1-25(2)18-8-3-15(4-9-18)14-24-17-7-12-21(20(23)13-17)26-19-10-5-16(22)6-11-19/h3-14H,1-2H3','InChIKey=GDKBGTSTBFSOSD-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2ccc(Oc3ccc(Cl)cc3)c(Cl)c2)cc1',NULL),
	(238932,1,0,NULL,'Consistent with Molecular Formula','C21H14Cl3NO2S',450.7661,NULL,'06BF019CA3E89F37-FICuS-01-6C','06BF019CA3E89F37-FICTS-01-4B','06BF019CA3E89F37-uuuuu-01-1B','InChI=1S/C21H14Cl3NO2S/c22-14-3-1-13(2-4-14)21-25(20(26)12-28-21)16-7-10-19(18(24)11-16)27-17-8-5-15(23)6-9-17/h1-11,21H,12H2','InChIKey=AMIHDTRCWFXMLW-UHFFFAOYSA-N','O=C1CSC(c2ccc(Cl)cc2)N1c1ccc(Oc2ccc(Cl)cc2)c(Cl)c1','1'),
	(238933,1,0,NULL,'Consistent with Molecular Formula','C21H13Cl4NO2S',485.2112,NULL,'2291450F81DDD0F3-FICuS-01-52','2291450F81DDD0F3-FICTS-01-31','2291450F81DDD0F3-uuuuu-01-01','InChI=1S/C21H13Cl4NO2S/c22-12-1-5-15(6-2-12)28-19-8-4-14(10-18(19)25)26-20(27)11-29-21(26)16-7-3-13(23)9-17(16)24/h1-10,21H,11H2','InChIKey=CZHXMWQEBROOTK-UHFFFAOYSA-N','O=C1CSC(c2ccc(Cl)cc2Cl)N1c1ccc(Oc2ccc(Cl)cc2)c(Cl)c1','1'),
	(238934,1,0,NULL,'Consistent with Molecular Formula','C21H15Cl2NO3S',432.3204,NULL,'17767B1E08BAC633-FICuS-01-55','17767B1E08BAC633-FICTS-01-34','17767B1E08BAC633-uuuuu-01-04','InChI=1S/C21H15Cl2NO3S/c22-13-5-8-15(9-6-13)27-19-10-7-14(11-17(19)23)24-20(26)12-28-21(24)16-3-1-2-4-18(16)25/h1-11,21,25H,12H2','InChIKey=BACFPTPXYBNCNG-UHFFFAOYSA-N','O=C1CSC(c2ccccc2O)N1c1ccc(Oc2ccc(Cl)cc2)c(Cl)c1','1'),
	(238935,1,0,NULL,'Consistent with Molecular Formula','C23H19Cl2NO4S',476.3734,'3-(3-chloro-4-(4-chlorophenoxy)phenyl)-2-(3-ethoxy-4-hydroxyphenyl)thiazolidin-4-one','F904D56D324BB33E-FICuS-01-65','F904D56D324BB33E-FICTS-01-44','F904D56D324BB33E-uuuuu-01-14','InChI=1S/C23H19Cl2NO4S/c1-2-29-21-11-14(3-9-19(21)27)23-26(22(28)13-31-23)16-6-10-20(18(25)12-16)30-17-7-4-15(24)5-8-17/h3-12,23,27H,2,13H2,1H3','InChIKey=SCGFLTYLAYNBQI-UHFFFAOYSA-N','CCOc1cc(C2SCC(=O)N2c2ccc(Oc3ccc(Cl)cc3)c(Cl)c2)ccc1O','1'),
	(238936,1,0,NULL,'Consistent with Molecular Formula','C24H21Cl2NO5S',506.3996,NULL,'9332C6123815C677-FICuS-01-2C','9332C6123815C677-FICTS-01-0B','9332C6123815C677-uuuuu-01-DB','InChI=1S/C24H21Cl2NO5S/c1-29-20-10-14(11-21(30-2)23(20)31-3)24-27(22(28)13-33-24)16-6-9-19(18(26)12-16)32-17-7-4-15(25)5-8-17/h4-12,24H,13H2,1-3H3','InChIKey=SFTGDEHMYAZZBQ-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2ccc(Oc3ccc(Cl)cc3)c(Cl)c2)cc(OC)c1OC','1'),
	(238937,1,0,NULL,'Consistent with Molecular Formula','C23H20Cl2N2O2S',459.3892,NULL,'19706DEFD5238332-FICuS-01-4B','19706DEFD5238332-FICTS-01-2A','19706DEFD5238332-uuuuu-01-FA','InChI=1S/C23H20Cl2N2O2S/c1-26(2)17-7-3-15(4-8-17)23-27(22(28)14-30-23)18-9-12-21(20(25)13-18)29-19-10-5-16(24)6-11-19/h3-13,23H,14H2,1-2H3','InChIKey=IKTODYNLMXEQOO-UHFFFAOYSA-N','CN(C)c1ccc(C2SCC(=O)N2c2ccc(Oc3ccc(Cl)cc3)c(Cl)c2)cc1','1'),
	(238938,3,0,NULL,'Consistent with Molecular Formula','C14H14Cl3NO2S',366.6891,NULL,'0A55B45573AD7993-FICuS-01-4D','0A55B45573AD7993-FICTS-01-2C','6D2A2D34AD38758C-uuuuu-01-17','InChI=1S/C14H14Cl3NO2S/c1-9-2-6-12(7-3-9)21(19,20)18-11-5-4-10(8-11)13(18)14(15,16)17/h2-7,10-11,13H,8H2,1H3/t10?,11?,13-/m1/s1','InChIKey=KOPDSVZGKUSECV-GCZXYKMCSA-N','Cc1ccc(S(=O)(=O)N2C3C=CC(C3)C2C(Cl)(Cl)Cl)cc1','1'),
	(238939,0,0,NULL,'Consistent with Molecular Formula','C13H21NOS2',271.435,NULL,'95964F7B56525F36-FICuS-01-4D','95964F7B56525F36-FICTS-01-2C','95964F7B56525F36-uuuuu-01-FC','InChI=1S/C13H21NOS2/c1-5-13(16-3,17-4)11-15-14(2)12-9-7-6-8-10-12/h6-10H,5,11H2,1-4H3','InChIKey=CUENWTJXISDISG-UHFFFAOYSA-N','CCC(CON(C)c1ccccc1)(SC)SC',NULL),
	(238940,1,0,NULL,'Consistent with Molecular Formula','C13H11NOS',229.296,NULL,'4D06E037853AB309-FICuS-01-43','28DDDDD6ED5FA9F4-FICTS-01-92','4D06E037853AB309-uuuuu-01-F2','InChI=1S/C13H11NOS/c1-16-12-11-9-5-3-2-4-8(9)6-7-10(11)14-13(12)15/h2-7,12H,1H3,(H,14,15)','InChIKey=SLGYWHYIUUFYBT-UHFFFAOYSA-N','CSC1C(=O)Nc2ccc3ccccc3c21','1'),
	(238941,1,0,NULL,'Consistent with Molecular Formula','C15H13N3O3S',315.346,NULL,'7233DAFC2B13639E-FICuS-01-63','7233DAFC2B13639E-FICTS-01-42','7233DAFC2B13639E-uuuuu-01-12','InChI=1S/C15H13N3O3S/c1-22-15(9-10-5-2-3-8-16-10)13-11(17-14(15)19)6-4-7-12(13)18(20)21/h2-8H,9H2,1H3,(H,17,19)','InChIKey=UHHWDYRLXCGJSV-UHFFFAOYSA-N','CSC1(Cc2ccccn2)C(=O)Nc2cccc([N+](=O)[O-])c21','1'),
	(238942,2,1,NULL,'Consistent with Molecular Formula','C11H19N3O',209.2906,NULL,'4DC3BEE177B7FEBB-FICuS-01-A8','4DC3BEE177B7FEBB-FICTS-01-87','AC7FEEE2705299E5-uuuuu-01-32','InChI=1S/C11H19N3O/c1-7(13-14-11(12)15)5-10-8-3-2-4-9(10)6-8/h8-10H,2-6H2,1H3,(H3,12,14,15)/b13-7+','InChIKey=XFCNUFWXKHTDGW-NTUHNPAUSA-N','C/C(CC1C2CCCC1C2)=N\\NC(N)=O','1'),
	(238943,1,0,NULL,'Consistent with Molecular Formula','C16H17NO3S',303.3752,NULL,'95BF15CED144C879-FICuS-01-73','95BF15CED144C879-FICTS-01-52','95BF15CED144C879-uuuuu-01-22','InChI=1S/C16H17NO3S/c1-20-13(18)7-6-10-8-9-16(21-2)14-11(10)4-3-5-12(14)17-15(16)19/h3-5,8H,6-7,9H2,1-2H3,(H,17,19)','InChIKey=UMLVMDMCOQEKIT-UHFFFAOYSA-N','COC(=O)CCC1=CCC2(SC)C(=O)Nc3cccc1c32','1'),
	(238944,2,0,NULL,'Consistent with Molecular Formula','C18H21N3O2',311.3828,NULL,'E0D0FFF605B27A5D-FICuS-01-82','E0D0FFF605B27A5D-FICTS-01-61','E0D0FFF605B27A5D-uuuuu-01-31','InChI=1S/C18H21N3O2/c22-17-19(14-8-6-3-7-9-14)18(23)21-16-11-5-2-1-4-10-15(12-13-16)20(17)21/h3,6-9,12-13,15-16H,1-2,4-5,10-11H2','InChIKey=KCCBRKZILJEGQS-UHFFFAOYSA-N','O=c1n(-c2ccccc2)c(=O)n2n1C1C=CC2CCCCCC1','1'),
	(238945,3,0,NULL,'Consistent with Molecular Formula','C17H14N4O4',338.322,NULL,'816794D1DE266E57-FICuS-01-57','816794D1DE266E57-FICTS-01-36','816794D1DE266E57-uuuuu-01-06','InChI=1S/C17H14N4O4/c1-16-10-15(16)17(19-18-16,11-4-2-6-13(8-11)20(22)23)12-5-3-7-14(9-12)21(24)25/h2-9,15H,10H2,1H3','InChIKey=BMUYEZQNLCZIIN-UHFFFAOYSA-N','CC12CC1C(c1cccc([N+](=O)[O-])c1)(c1cccc([N+](=O)[O-])c1)N=N2','1'),
	(238946,5,0,NULL,'Consistent with Molecular Formula','C15H16N4O4',316.3158,NULL,'EC921C474DECE131-FICuS-01-73','EC921C474DECE131-FICTS-01-52','EC921C474DECE131-uuuuu-01-22','InChI=1S/C15H16N4O4/c1-8(20)23-15-11-6-7-12(15)14-13(11)16-17-18(14)9-2-4-10(5-3-9)19(21)22/h2-5,11-15H,6-7H2,1H3','InChIKey=HTDOPPBDHXBYCB-UHFFFAOYSA-N','CC(=O)OC1C2CCC1C1C2N=NN1c1ccc([N+](=O)[O-])cc1','1'),
	(238947,0,0,NULL,'Consistent with Molecular Formula','C8H7NO2S3',245.3288,NULL,'7FD3D4FD9CA5834E-FICuS-01-93','7FD3D4FD9CA5834E-FICTS-01-72','7FD3D4FD9CA5834E-uuuuu-01-42','InChI=1S/C8H7NO2S3/c1-4-3-5(7(12-2)13-4)6-9-14-8(10)11-6/h3H,1-2H3','InChIKey=MPAVPPZRYGYOIC-UHFFFAOYSA-N','CSc1sc(C)cc1-c1nsc(=O)o1',NULL),
	(238948,0,0,NULL,'Consistent with Molecular Formula','C6H12NO4P',193.1389,NULL,'9EDA1BD36603D79A-FICuS-01-78','9EDA1BD36603D79A-FICTS-01-57','9EDA1BD36603D79A-uuuuu-01-27','InChI=1S/C6H12NO4P/c8-12(10-5-6-11-12)7-1-3-9-4-2-7/h1-6H2','InChIKey=XNRNRZPJPOXWLY-UHFFFAOYSA-N','O=P1(N2CCOCC2)OCCO1',NULL),
	(238949,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN6S',296.7769,'[1]Benzothieno[2,3-d]pyrimidin-4-amine, 2-(azidomethyl)-5,6,7,8-tetrahydro-, monohydrochloride','F02B9653EC61957C-FICuS-01-5F','F02B9653EC61957C-FICTS-01-3E','F0D731B6D3EC4C32-uuuuu-01-1E','InChI=1S/C11H12N6S.ClH/c12-10-9-6-3-1-2-4-7(6)18-11(9)16-8(15-10)5-14-17-13;/h1-5H2,(H2,12,15,16);1H','InChIKey=VRMIYQTUKBDRMY-UHFFFAOYSA-N','Cl.[N-]=[N+]=NCc1nc(N)c2c3c(sc2n1)CCCC3',NULL),
	(238950,0,0,NULL,'Consistent with Molecular Formula','C10H11NO4S3',305.3812,NULL,'6C991090BA220021-FICuS-01-26','6C991090BA220021-FICTS-01-05','6C991090BA220021-uuuuu-01-D5','InChI=1S/C10H11NO4S3/c1-3-6-5-7(8-11-17-10(12)15-8)9(16-6)18(13,14)4-2/h5H,3-4H2,1-2H3','InChIKey=ISZFPBSHNMKTTE-UHFFFAOYSA-N','CCc1cc(-c2nsc(=O)o2)c(S(=O)(=O)CC)s1',NULL),
	(238951,2,0,NULL,'Consistent with Molecular Formula','C6H6N8O2',222.1658,NULL,'7CD49C25717A2003-FICuS-01-41','7CD49C25717A2003-FICTS-01-20','7CD49C25717A2003-uuuuu-01-F0','InChI=1S/C6H6N8O2/c7-1-2(9-5-3(7)11-15-13-5)10-6-4(8-1)12-16-14-6/h1-2H,(H,7,11)(H,8,12)(H,9,13)(H,10,14)','InChIKey=AFEZRHMPPQJNLD-UHFFFAOYSA-N','n1onc2c1NC1Nc3nonc3NC1N2','1'),
	(238952,0,2,NULL,'Consistent with Molecular Formula','C20H12N2O6',376.3246,NULL,'4DAE9E3D198EBC88-FICuS-01-96','4DAE9E3D198EBC88-FICTS-01-75','11CF0D6BFB54F281-uuuuu-01-1F','InChI=1S/C20H12N2O6/c23-16-12-11-15(21-27-19(25)13-7-3-1-4-8-13)18(24)17(16)22-28-20(26)14-9-5-2-6-10-14/h1-12H/b21-15-,22-17+','InChIKey=CWJQZXAZDYVZSW-CTZCZRIESA-N','O=C(O/N=c1/ccc(=O)/c(=N\\OC(=O)c2ccccc2)c1=O)c1ccccc1','1'),
	(238953,4,0,NULL,'Consistent with Molecular Formula','C22H20N4O2',372.4256,NULL,'786BF1197BE0FFD8-FICuS-01-85','786BF1197BE0FFD8-FICTS-01-64','786BF1197BE0FFD8-uuuuu-01-34','InChI=1S/C22H20N4O2/c1-25-19(27)21(13-23)17(15-9-5-3-6-10-15)22(14-24,20(28)26-2)18(21)16-11-7-4-8-12-16/h3-12,17-18H,1-2H3,(H,25,27)(H,26,28)','InChIKey=VHPLSEZWTJYMFG-UHFFFAOYSA-N','CNC(=O)C1(C#N)C(c2ccccc2)C(C#N)(C(=O)NC)C1c1ccccc1','1'),
	(238954,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a3) connected atoms =[ N O C C ]','C18H15NO3SSe',404.3414,NULL,'BA0DDAFB11AA5205-FICuS-01-7B','BA0DDAFB11AA5205-FICTS-01-5A','BA0DDAFB11AA5205-uuuuu-01-2A','InChI=1S/C18H15NO3SSe/c20-23(21,16-10-4-1-5-11-16)19-24(22,17-12-6-2-7-13-17)18-14-8-3-9-15-18/h1-15H','InChIKey=DJCICCDRKPPNOV-UHFFFAOYSA-N','O=S(=O)(N=[Se](=O)(c1ccccc1)c1ccccc1)c1ccccc1',NULL),
	(238955,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O6S4',434.5144,NULL,'4F499C8C0BC52B42-FICuS-01-69','4F499C8C0BC52B42-FICTS-01-48','4F499C8C0BC52B42-uuuuu-01-18','InChI=1S/C14H14N2O6S4/c1-7-5-9(13(23-7)25(3,18)19)11-12(16(17)22-15-11)10-6-8(2)24-14(10)26(4,20)21/h5-6H,1-4H3','InChIKey=NVZBFRMNYPOGCV-UHFFFAOYSA-N','Cc1cc(-c2no[n+]([O-])c2-c2cc(C)sc2S(C)(=O)=O)c(S(C)(=O)=O)s1',NULL),
	(238956,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O2S',258.2942,NULL,'2DE77F3E0206B7D1-FICuS-01-64','2DE77F3E0206B7D1-FICTS-01-43','2DE77F3E0206B7D1-uuuuu-01-13','InChI=1S/C13H10N2O2S/c1-6-14-10-8-5-7-3-2-4-9(7)15-12(8)18-11(10)13(16)17-6/h5H,2-4H2,1H3','InChIKey=VFRDLSPNFPDTPX-UHFFFAOYSA-N','Cc1nc2c(sc3nc4c(cc32)CCC4)c(=O)o1',NULL),
	(238957,0,0,NULL,'Consistent with Molecular Formula','C6H2N6O2',190.1208,NULL,'9BD7927E3C922E8E-FICuS-01-79','6B8939ECB89F1C87-FICTS-01-5F','9BD7927E3C922E8E-uuuuu-01-28','InChI=1S/C6H2N6O2/c13-5-1-2(8-11-7-1)6(14)4-3(5)9-12-10-4/h(H,7,8,11)(H,9,10,12)','InChIKey=RFJQFDNFQDAVHT-UHFFFAOYSA-N','O=C1c2n[nH]nc2C(=O)c2n[nH]nc21',NULL),
	(238958,0,0,NULL,'Consistent with Molecular Formula','C4H6N8O',182.1444,NULL,'1CA631382DBE96C9-FICuS-01-69','1CA631382DBE96C9-FICTS-01-48','1CA631382DBE96C9-uuuuu-01-18','InChI=1S/C4H6N8O/c5-9-1-2(10-6)8-4-3(7-1)11-13-12-4/h5-6H2,(H,7,9,11)(H,8,10,12)','InChIKey=MBFGKQUIQMEAOX-UHFFFAOYSA-N','NNc1nc2nonc2nc1NN',NULL),
	(238959,0,0,NULL,'Consistent with Molecular Formula','C20H14N6O',354.3702,NULL,'3CD02B9B32FC989F-FICuS-01-7E','3CD02B9B32FC989F-FICTS-01-5D','3CD02B9B32FC989F-uuuuu-01-2D','InChI=1S/C20H14N6O/c27-26(20-23-13-18(14-24-20)16-9-5-2-6-10-16)25-19-21-11-17(12-22-19)15-7-3-1-4-8-15/h1-14H/b26-25+','InChIKey=CPYUHZWAXRNZNN-OCEACIFDSA-N','[O-]/[N+](=N\\c1ncc(-c2ccccc2)cn1)c1ncc(-c2ccccc2)cn1',NULL),
	(238960,0,0,NULL,'Consistent with Molecular Formula','C7H14N4O',170.2138,NULL,'F04CEC4F3CF5D948-FICuS-01-90','F04CEC4F3CF5D948-FICTS-01-6F','F04CEC4F3CF5D948-uuuuu-01-3F','InChI=1S/C7H14N4O/c1-2-3-4-5-9-7-6(8)10-12-11-7/h2-5H2,1H3,(H2,8,10)(H,9,11)','InChIKey=ZGNGVWAGEYCMLK-UHFFFAOYSA-N','CCCCCNc1nonc1N',NULL),
	(238961,2,0,NULL,'Consistent with Molecular Formula','C10H22N4',198.3106,NULL,'874DFBBD5C05ADA6-FICuS-01-95','874DFBBD5C05ADA6-FICTS-01-74','874DFBBD5C05ADA6-uuuuu-01-44','InChI=1S/C10H22N4/c1-9(2,3)13-7(11-13)8-12-14(8)10(4,5)6/h7-8,11-12H,1-6H3','InChIKey=PCVCMPOFRFEMRA-UHFFFAOYSA-N','CC(C)(C)N1NC1C1NN1C(C)(C)C','1'),
	(238962,0,0,NULL,'Consistent with Molecular Formula','C15H16N2OS2',304.4242,NULL,'C4551D340243287B-FICuS-01-30','C4551D340243287B-FICTS-01-0F','C4551D340243287B-uuuuu-01-DF','InChI=1S/C15H16N2OS2/c1-4-20-14-13(11(3)18)10(2)17(15(19)16-14)12-8-6-5-7-9-12/h5-9H,4H2,1-3H3','InChIKey=HSYLQPSFIPXJIF-UHFFFAOYSA-N','CCSc1nc(=S)n(-c2ccccc2)c(C)c1C(C)=O',NULL),
	(238963,0,0,NULL,'Consistent with Molecular Formula','C13H4Cl6S3',469.0726,NULL,'8B5BAE1C283FE2DD-FICuS-01-94','8B5BAE1C283FE2DD-FICTS-01-73','8B5BAE1C283FE2DD-uuuuu-01-43','InChI=1S/C13H4Cl6S3/c14-7-1-4(11(17)20-7)10(5-2-8(15)21-12(5)18)6-3-9(16)22-13(6)19/h1-3,10H','InChIKey=UOPAGGQQXAUQQS-UHFFFAOYSA-N','Clc1cc(C(c2cc(Cl)sc2Cl)c2cc(Cl)sc2Cl)c(Cl)s1',NULL),
	(238964,0,0,NULL,'Consistent with Molecular Formula','C19H16BrN5S',426.3329,NULL,'86B29D9B9D1038D4-FICuS-01-62','41CFA3C74B11A2D5-FICTS-01-46','86B29D9B9D1038D4-uuuuu-01-11','InChI=1S/C19H16BrN5S/c20-11-7-5-10(6-8-11)14-12-3-1-2-4-13(12)25-19-15(14)16(22)17(26-19)18(23)24-9-21/h5-8H,1-4,22H2,(H2,23,24)','InChIKey=HZZUVYBZKGVJCZ-UHFFFAOYSA-N','N#C/N=C(\\N)c1sc2nc3c(c(-c4ccc(Br)cc4)c2c1N)CCCC3',NULL),
	(238965,0,1,NULL,'Consistent with Molecular Formula','C10H8N4OS',232.2594,NULL,'E36353628D7CE72D-FICuS-01-60','87866783B39D279E-FICTS-01-34','E36353628D7CE72D-uuuuu-01-0F','InChI=1S/C10H8N4OS/c15-9-5-16-10-12-7-3-1-2-4-8(7)14(10)6-11-13-9/h1-4,6H,5H2,(H,13,15)/b11-6-','InChIKey=ANYAGMBJIYRZTF-WDZFZDKYSA-N','O=C1CSc2nc3ccccc3n2/C=N\\N1','1'),
	(238966,2,0,NULL,'Consistent with Molecular Formula','C16H26N2O3',294.393,NULL,'56842D492911B5C2-FICuS-01-3A','56842D492911B5C2-FICTS-01-19','56842D492911B5C2-uuuuu-01-E9','InChI=1S/C16H26N2O3/c1-11-4-5-12-10-13(11)17-14(19)6-8-21-9-7-15(20)18-16(12,2)3/h4,12-13H,5-10H2,1-3H3,(H,17,19)(H,18,20)','InChIKey=NADMYHVEYWCVSO-UHFFFAOYSA-N','CC1=CCC2CC1NC(=O)CCOCCC(=O)NC2(C)C','1'),
	(238967,0,0,NULL,'Consistent with Molecular Formula','C31H28N2O2',460.5744,NULL,'DE2ADBB5C7F3A842-FICuS-01-92','DE2ADBB5C7F3A842-FICTS-01-71','DE2ADBB5C7F3A842-uuuuu-01-41','InChI=1S/C31H28N2O2/c34-29-18-14-27(15-19-29)32-25-10-6-23(7-11-25)31(22-4-2-1-3-5-22)24-8-12-26(13-9-24)33-28-16-20-30(35)21-17-28/h1-7,10-11,14-21,32,34-35H,8-9,12-13H2/b31-24-,33-26-','InChIKey=MAFHCFUQJXUHPU-OZRNOWPTSA-N','Oc1ccc(N=C2CCC(=C(c3ccccc3)c3ccc(Nc4ccc(O)cc4)cc3)CC2)cc1',NULL),
	(238968,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O8S',380.3284,NULL,'F647558D2448E1AB-FICuS-01-5F','F647558D2448E1AB-FICTS-01-3E','F647558D2448E1AB-uuuuu-01-0E','InChI=1S/C15H12N2O8S/c18-7-1-5(2-8(19)11(7)22)13(24)16-15(26)17-14(25)6-3-9(20)12(23)10(21)4-6/h1-4,18-23H,(H2,16,17,24,25,26)','InChIKey=JSKUEHHZHVZOTD-UHFFFAOYSA-N','O=C(NC(=S)NC(=O)c1cc(O)c(O)c(O)c1)c1cc(O)c(O)c(O)c1',NULL),
	(238969,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O6S6',543.6782,NULL,'C8D9C93259B24B91-FICuS-01-62','C8D9C93259B24B91-FICTS-01-41','C8D9C93259B24B91-uuuuu-01-11','InChI=1S/C14H17N5O6S6/c1-7(20)25-6-31-13(27)16-11-18-17-10(15-12(26)29-4-8(21)23-2)19(11)14(28)30-5-9(22)24-3/h4-6H2,1-3H3,(H,15,17,26)(H,16,18,27)','InChIKey=UVFBJHQYFXCMHA-UHFFFAOYSA-N','COC(=O)CSC(=S)Nc1nnc(NC(=S)SCOC(C)=O)n1C(=S)SCC(=O)OC',NULL),
	(238970,0,0,NULL,'Consistent with Molecular Formula','C8H10N6',190.2072,NULL,'B9A99568B528185C-FICuS-01-5A','B9A99568B528185C-FICTS-01-39','B9A99568B528185C-uuuuu-01-09','InChI=1S/C8H10N6/c1-2-6-13(5-1)8-4-3-7-9-11-12-14(7)10-8/h3-4H,1-2,5-6H2','InChIKey=ZGIBOLRGEOJQNS-UHFFFAOYSA-N','c1cc2nnnn2nc1N1CCCC1',NULL),
	(238971,4,0,NULL,'Consistent with Molecular Formula','C35H36N2O4',548.6804,NULL,'CB999456B5716EAE-FICuS-01-76','CB999456B5716EAE-FICTS-01-55','CB999456B5716EAE-uuuuu-01-25','InChI=1S/C35H36N2O4/c1-6-40-20-27-22(3)19-23(4)30(24(27)5)31-32(33(38)26-14-9-8-10-15-26)37-28-16-12-11-13-25(28)17-18-29(37)35(31,21-36)34(39)41-7-2/h8-19,29,31-32H,6-7,20H2,1-5H3','InChIKey=TVISPYCTOPGGTB-UHFFFAOYSA-N','CCOCc1c(C)cc(C)c(C2C(C(=O)c3ccccc3)N3c4ccccc4C=CC3C2(C#N)C(=O)OCC)c1C','1'),
	(238972,0,0,NULL,'Consistent with Molecular Formula','C28H24N2S',420.571,NULL,'6742D4D22E4C6E46-FICuS-01-5B','6742D4D22E4C6E46-FICTS-01-3A','6742D4D22E4C6E46-uuuuu-01-0A','InChI=1S/C28H24N2S/c29-23-11-15-25(16-12-23)31(26-17-13-24(30)14-18-26)19-27(21-7-3-1-4-8-21)28(20-31)22-9-5-2-6-10-22/h1-20H,29-30H2','InChIKey=CRJQJLXKIAVCAA-UHFFFAOYSA-N','Nc1ccc(S2(c3ccc(N)cc3)C=C(c3ccccc3)C(c3ccccc3)=C2)cc1',NULL),
	(238973,0,0,NULL,'Consistent with Molecular Formula','C27H20N4O2',432.4806,NULL,'F8115D517F91AEDB-FICuS-01-79','F8115D517F91AEDB-FICTS-01-58','F8115D517F91AEDB-uuuuu-01-28','InChI=1S/C27H20N4O2/c28-20-7-3-18(4-8-20)26-30-22-11-1-16(14-24(22)32-26)13-17-2-12-23-25(15-17)33-27(31-23)19-5-9-21(29)10-6-19/h1-12,14-15H,13,28-29H2','InChIKey=WRXMSGVSOCIFMR-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccc(Cc4ccc5nc(-c6ccc(N)cc6)oc5c4)cc3o2)cc1',NULL),
	(238974,2,0,NULL,'Consistent with Molecular Formula','C52H38N4O6S',846.9554,NULL,'727E7814930F1DDC-FICuS-01-5E','0E195F76998D801C-FICTS-01-37','727E7814930F1DDC-uuuuu-01-0D','InChI=1S/C52H38N4O6S/c57-37-25-17-33(18-26-37)51(45-13-5-7-15-47(45)59)43-11-3-1-9-41(43)49(55-51)53-35-21-29-39(30-22-35)63(61,62)40-31-23-36(24-32-40)54-50-42-10-2-4-12-44(42)52(56-50,34-19-27-38(58)28-20-34)46-14-6-8-16-48(46)60/h1-32,57-60H,(H,53,55)(','InChIKey=NUIPNOYTCVCFBH-UHFFFAOYSA-N','O=S(=O)(c1ccc(/N=C2\\NC(c3ccc(O)cc3)(c3ccccc3O)c3ccccc32)cc1)c1ccc(/N=C2\\NC(c3ccc(O)cc3)(c3ccccc3O)c3ccccc32)cc1','1'),
	(238975,0,0,NULL,'Consistent with Molecular Formula','C42H24N8O2',672.704,NULL,'08BEEF64F202DD85-FICuS-01-7A','08BEEF64F202DD85-FICTS-01-59','08BEEF64F202DD85-uuuuu-01-29','InChI=1S/C42H24N8O2/c1-2-6-30-29(5-1)37-43-25-13-9-23(10-14-25)41-47-33-19-17-28(22-36(33)52-41)46-40-32-8-4-3-7-31(32)39(50-40)45-27-18-20-35-34(21-27)48-42(51-35)24-11-15-26(16-12-24)44-38(30)49-37/h1-22H,(H,43,44,49)(H,45,46,50)','InChIKey=YGMHXENNAOMQMY-UHFFFAOYSA-N','c1ccc2/c3[nH]/c(c2c1)=N\\c1ccc(cc1)-c1nc2cc(ccc2o1)/N=c1\\[nH]/c(c2ccccc12)=N\\c1ccc2nc(oc2c1)-c1ccc(cc1)/N=3',NULL),
	(238976,0,4,NULL,'Consistent with Molecular Formula','C27H24Br2N6O3S',672.393,NULL,'C9B7239CD5411934-FICuS-01-4C','68FA0DF34D654E65-FICTS-01-4F','C9B7239CD5411934-uuuuu-01-FB','InChI=1S/C27H24Br2N6O3S/c1-19-12-26(38-17-24(36)34-30-15-22(28)13-20-8-4-2-5-9-20)33-27(32-19)39-18-25(37)35-31-16-23(29)14-21-10-6-3-7-11-21/h2-16H,17-18H2,1H3,(H,34,36)(H,35,37)/b22-13-,23-14-,30-15+,31-16+','InChIKey=KZXIZYXSHGCLHG-JMHICSSYSA-N','Cc1cc(OCC(=O)N/N=C/C(Br)=C/c2ccccc2)nc(SCC(=O)N/N=C/C(Br)=C/c2ccccc2)n1','1'),
	(238977,0,0,NULL,'Consistent with Molecular Formula','C21H22',274.4048,'5-Hexylidenedibenzo<a,d>cycloheptene','02949D9098246DFA-FICuS-01-54','02949D9098246DFA-FICTS-01-33','02949D9098246DFA-uuuuu-01-03','InChI=1S/C21H22/c1-2-3-4-5-14-21-19-12-8-6-10-17(19)15-16-18-11-7-9-13-20(18)21/h6-16H,2-5H2,1H3','InChIKey=SBLSDOWMAIEJNN-UHFFFAOYSA-N','CCCCCC=C1c2ccccc2C=Cc2ccccc21',NULL),
	(238978,0,0,NULL,'Consistent with Molecular Formula','C22H22Br2O7',558.2196,'4,4-[3\',3\\\"-Dibromo-4\',4\\\"-dimethoxy-5\',5\\\"-bis(methoxycarbonyl)-diphenyl]-3-buten-1-ol','6C2A228BC7C79860-FICuS-01-5C','6C2A228BC7C79860-FICTS-01-3B','6C2A228BC7C79860-uuuuu-01-0B','InChI=1S/C22H22Br2O7/c1-28-19-15(21(26)30-3)8-12(10-17(19)23)14(6-5-7-25)13-9-16(22(27)31-4)20(29-2)18(24)11-13/h6,8-11,25H,5,7H2,1-4H3','InChIKey=BDUDYYBKUKBYFF-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCCO)c2cc(Br)c(OC)c(C(=O)OC)c2)cc(Br)c1OC',NULL),
	(238979,0,0,NULL,'Consistent with Molecular Formula','C22H20Br2O6',540.2044,'1,1-[3\',3\\\"-Dibromo-4\',4\\\"-dimethoxy-5\',5\\\"-bis(methoxycarbonyl)-diphenyl]-2,2-dimethylene)ethene','EF6713BA927F2B8C-FICuS-01-7D','EF6713BA927F2B8C-FICTS-01-5C','EF6713BA927F2B8C-uuuuu-01-2C','InChI=1S/C22H20Br2O6/c1-27-19-14(21(25)29-3)7-12(9-16(19)23)18(11-5-6-11)13-8-15(22(26)30-4)20(28-2)17(24)10-13/h7-10H,5-6H2,1-4H3','InChIKey=MVCOXRUWRZTGEA-UHFFFAOYSA-N','COC(=O)c1cc(C(=C2CC2)c2cc(Br)c(OC)c(C(=O)OC)c2)cc(Br)c1OC',NULL),
	(238980,0,0,NULL,'Consistent with Molecular Formula','C20H18Br2O6',514.1666,'1,1-[3\',3\\\"-Dibromo-4\',4\\\"-dimethoxy-5\',5\\\"-bis(methoxycarbonyl)-diphenyl] ethene','F885E2F0AB612E55-FICuS-01-6A','F885E2F0AB612E55-FICTS-01-49','F885E2F0AB612E55-uuuuu-01-19','InChI=1S/C20H18Br2O6/c1-10(11-6-13(19(23)27-4)17(25-2)15(21)8-11)12-7-14(20(24)28-5)18(26-3)16(22)9-12/h6-9H,1H2,2-5H3','InChIKey=XONWPKUJNMMKBG-UHFFFAOYSA-N','C=C(c1cc(Br)c(OC)c(C(=O)OC)c1)c1cc(Br)c(OC)c(C(=O)OC)c1',NULL),
	(238981,0,0,NULL,'Consistent with Molecular Formula','C14H8ClN3O3S',333.7485,NULL,'0FCDFAD320D97ECA-FICuS-01-A1','0FCDFAD320D97ECA-FICTS-01-80','0FCDFAD320D97ECA-uuuuu-01-50','InChI=1S/C14H8ClN3O3S/c15-10-6-5-8(18(20)21)7-9(10)13(19)17-14-16-11-3-1-2-4-12(11)22-14/h1-7H,(H,16,17,19)','InChIKey=RJVOSSOGDUDYNO-UHFFFAOYSA-N','O=C(Nc1nc2ccccc2s1)c1cc([N+](=O)[O-])ccc1Cl',NULL),
	(238982,0,0,NULL,'Consistent with Molecular Formula','C23H16N4O4S',444.4638,NULL,'7255867AB28A7DFB-FICuS-01-70','B6D36354A38F8559-FICTS-01-34','7255867AB28A7DFB-uuuuu-01-1F','InChI=1S/C23H16N4O4S/c1-31-15-9-6-13(7-10-15)20-16-11-8-14(27(29)30)12-17(16)22(28)26(21(20)24)23-25-18-4-2-3-5-19(18)32-23/h2-12H,24H2,1H3','InChIKey=TVBATBXJNMITFV-UHFFFAOYSA-N','COc1ccc(-c2c(N)n(-c3nc4ccccc4s3)c(=O)c3cc([N+](=O)[O-])ccc23)cc1',NULL),
	(238983,0,0,NULL,'Consistent with Molecular Formula','C26H16N4O3S',464.4974,NULL,'80D5DBA0773B226C-FICuS-01-5F','F589A728F3F141E7-FICTS-01-45','80D5DBA0773B226C-uuuuu-01-0E','InChI=1S/C26H16N4O3S/c27-24-23(18-9-5-7-15-6-1-2-8-17(15)18)19-13-12-16(30(32)33)14-20(19)25(31)29(24)26-28-21-10-3-4-11-22(21)34-26/h1-14H,27H2','InChIKey=BHCBUFMRZPERKN-UHFFFAOYSA-N','Nc1c(-c2cccc3ccccc23)c2ccc([N+](=O)[O-])cc2c(=O)n1-c1nc2ccccc2s1',NULL),
	(238984,1,0,NULL,'Consistent with Molecular Formula','C15H11N5O2',293.2842,NULL,'6974CBAEEFBC4866-FICuS-01-94','6974CBAEEFBC4866-FICTS-01-73','465733DA97CBB399-uuuuu-01-13','InChI=1S/C15H11N5O2/c1-19-12-6-3-2-5-11(12)18-15(19)10(9-16)14-13(20(21)22)7-4-8-17-14/h2-8,10H,1H3/t10-/m1/s1','InChIKey=KTJOWQZBNLVKRR-SNVBAGLBSA-N','Cn1c(C(C#N)c2ncccc2[N+](=O)[O-])nc2ccccc21','1'),
	(238985,0,0,NULL,'Consistent with Molecular Formula','C17H9N5O3S',363.3498,NULL,'F515D1A051CCE675-FICuS-01-61','A12F44158E056D5F-FICTS-01-35','F515D1A051CCE675-uuuuu-01-10','InChI=1S/C17H9N5O3S/c18-8-12-10-6-5-9(22(24)25)7-11(10)16(23)21(15(12)19)17-20-13-3-1-2-4-14(13)26-17/h1-7H,19H2','InChIKey=TVUIZKJHEDAOQC-UHFFFAOYSA-N','N#Cc1c(N)n(-c2nc3ccccc3s2)c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(238986,1,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O',313.7859,NULL,'FA1E3DB23221FF95-FICuS-01-71','FA1E3DB23221FF95-FICTS-01-50','827F1A3E1AD31269-uuuuu-01-02','InChI=1S/C17H16ClN3O/c1-12(13-7-3-2-4-8-13)19-16(22)11-21-15-10-6-5-9-14(15)20-17(21)18/h2-10,12H,11H2,1H3,(H,19,22)/t12-/m1/s1','InChIKey=YIMHKHSVZDUGDK-GFCCVEGCSA-N','CC(NC(=O)Cn1c(Cl)nc2ccccc21)c1ccccc1','1'),
	(238987,0,0,NULL,'Consistent with Molecular Formula','C31H27N5O3S',549.646,NULL,'78482E2C0DC2D6B2-FICuS-01-65','78482E2C0DC2D6B2-FICTS-01-44','A8102E0DF091456C-uuuuu-01-FD','InChI=1S/C24H19N5.C7H8O3S/c1-28-21-11-4-5-12-22(21)29-20-10-3-2-9-18(20)23(19(16-25)24(28)29)27-15-13-17-8-6-7-14-26-17;1-6-2-4-7(5-3-6)11(8,9)10/h2-12,14H,13,15H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=QINZHXZMMXNNFJ-UHFFFAOYSA-N','C[n+]1c2ccccc2n2c3ccccc3c(NCCc3ccccn3)c(C#N)c21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(238988,0,0,NULL,'Consistent with Molecular Formula','C29H24N4O4S',524.593,NULL,'9193EA738E0A19D0-FICuS-01-59','9193EA738E0A19D0-FICTS-01-38','41CBEA5273598A0E-uuuuu-01-13','InChI=1S/C22H16N4O.C7H8O3S/c1-25-19-10-4-5-11-20(19)26-18-9-3-2-8-16(18)21(17(13-23)22(25)26)24-14-15-7-6-12-27-15;1-6-2-4-7(5-3-6)11(8,9)10/h2-12H,14H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=BFVTWHQYPQDDPJ-UHFFFAOYSA-N','C[n+]1c2ccccc2n2c3ccccc3c(NCc3ccco3)c(C#N)c21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(238989,0,0,NULL,'Consistent with Molecular Formula','C16H7ClN4O2',322.7099,NULL,'A0C0E75514D5CC01-FICuS-01-56','A0C0E75514D5CC01-FICTS-01-35','A0C0E75514D5CC01-uuuuu-01-05','InChI=1S/C16H7ClN4O2/c17-15-10-7-9(21(22)23)5-6-13(10)20-14-4-2-1-3-12(14)19-16(20)11(15)8-18/h1-7H','InChIKey=RLTLLIMCLGWMFF-UHFFFAOYSA-N','N#Cc1c(Cl)c2cc([N+](=O)[O-])ccc2n2c1nc1ccccc12',NULL),
	(238990,0,0,NULL,'Consistent with Molecular Formula','C31H33N5O4S',571.6928,NULL,'9ACC118BB1683A79-FICuS-01-68','9ACC118BB1683A79-FICTS-01-47','4A9411AA4C3BA9A7-uuuuu-01-1A','InChI=1S/C24H25N5O.C7H8O3S/c1-27-21-9-4-5-10-22(21)29-20-8-3-2-7-18(20)23(19(17-25)24(27)29)26-11-6-12-28-13-15-30-16-14-28;1-6-2-4-7(5-3-6)11(8,9)10/h2-5,7-10H,6,11-16H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=VRWQLHFNYHDHIX-UHFFFAOYSA-N','C[n+]1c2ccccc2n2c3ccccc3c(NCCCN3CCOCC3)c(C#N)c21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(238991,0,0,NULL,'Consistent with Molecular Formula','C32H28N4O5S',580.657,NULL,'E2E08170F2F3FA3A-FICuS-01-6F','E2E08170F2F3FA3A-FICTS-01-4E','32B881510FA069E4-uuuuu-01-F3','InChI=1S/C25H20N4O2.C7H8O3S/c1-28-20-10-6-7-11-21(20)29-19-9-5-4-8-17(19)24(18(15-26)25(28)29)27-16-12-13-22(30-2)23(14-16)31-3;1-6-2-4-7(5-3-6)11(8,9)10/h4-14H,1-3H3;2-5H,1H3,(H,8,9,10)','InChIKey=VAKWZIFVVZWYEC-UHFFFAOYSA-N','COc1ccc(Nc2c(C#N)c3n(c4ccccc24)c2ccccc2[n+]3C)cc1OC.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(238992,1,0,NULL,'Consistent with Molecular Formula','C14H8N4O2S',296.3028,NULL,'7FF6A596AB817961-FICuS-01-68','7FF6A596AB817961-FICTS-01-47','629BAF2EFFFAF4B0-uuuuu-01-56','InChI=1S/C14H8N4O2S/c15-8-9(13-11(18(19)20)5-3-7-16-13)14-17-10-4-1-2-6-12(10)21-14/h1-7,9H','InChIKey=GSVVNAZQOZTAKL-UHFFFAOYSA-N','N#CC(c1nc2ccccc2s1)c1ncccc1[N+](=O)[O-]','1'),
	(238993,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O',274.2812,NULL,'6E0B51CACD2C201F-FICuS-01-73','6E0B51CACD2C201F-FICTS-01-52','6E0B51CACD2C201F-uuuuu-01-22','InChI=1S/C16H10N4O/c1-19-12-6-2-3-7-13(12)20-15-10(5-4-8-18-15)14(21)11(9-17)16(19)20/h2-8H,1H3','InChIKey=GNPMESIGMJRUQB-UHFFFAOYSA-N','Cn1c2ccccc2n2c3ncccc3c(=O)c(C#N)c12',NULL),
	(238994,0,0,NULL,'Consistent with Molecular Formula','C24H21N5O3S',459.5216,NULL,'884731FD34A3597E-FICuS-01-55','6EC666FB405CD341-FICTS-01-46','9CBDE8CFEAD21E18-uuuuu-01-59','InChI=1S/C17H13N5.C7H8O3S/c1-21-12-8-4-5-9-13(12)22-11-7-3-2-6-10(11)15-14(17(21)22)16(18)20-19-15;1-6-2-4-7(5-3-6)11(8,9)10/h2-9H,1H3,(H2,18,20);2-5H,1H3,(H,8,9,10)','InChIKey=POQYYJWQHIPBMV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)O)cc1.Cn1c2ccccc2n2c3ccccc3c3nnc(N)c-3c12',NULL),
	(238995,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O3S2',476.567,NULL,'8C39203D72369EDC-FICuS-01-5E','8C39203D72369EDC-FICTS-01-3D','5C61201C8F650D02-uuuuu-01-EA','InChI=1S/C17H13N4S.C7H8O3S/c1-20-13-7-3-4-8-14(13)21-16-11(6-5-9-19-16)15(22-2)12(10-18)17(20)21;1-6-2-4-7(5-3-6)11(8,9)10/h3-9H,1-2H3;2-5H,1H3,(H,8,9,10)/q+1;/p-1','InChIKey=WOXNHTLEGNLUBZ-UHFFFAOYSA-M','CSc1c(C#N)c2n(c3ccccc3[n+]2C)c2ncccc12.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(238996,0,0,NULL,'Consistent with Molecular Formula','C30H28N6O3S',552.6496,NULL,'B91E0920DAE7A990-FICuS-01-67','B91E0920DAE7A990-FICTS-01-46','6946090127B43A4E-uuuuu-01-E5','InChI=1S/C23H20N6.C7H8O3S/c1-27-20-9-4-5-10-21(20)29-19-8-3-2-7-17(19)22(18(15-24)23(27)29)26-11-6-13-28-14-12-25-16-28;1-6-2-4-7(5-3-6)11(8,9)10/h2-5,7-10,12,14,16H,6,11,13H2,1H3;2-5H,1H3,(H,8,9,10)','InChIKey=BXOWVKBIUNKJIS-UHFFFAOYSA-N','C[n+]1c2ccccc2n2c3ccccc3c(NCCCn3ccnc3)c(C#N)c21.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(238997,0,0,NULL,'Consistent with Molecular Formula','C32H29N5O4S',579.6722,'Benzimidazo[1,2-a][1,8]naphthyridin-7-ium, 6-cyano-5-[[2-(3-methoxyphenyl)ethyl]amino]- 7-methyl-, 4-methylbenzenesulfonate','543DC5964971A9E1-FICuS-01-53','543DC5964971A9E1-FICTS-01-32','8465C5B7B4223A3F-uuuuu-01-05','InChI=1S/C25H21N5O.C7H8O3S/c1-29-21-10-3-4-11-22(21)30-24-19(9-6-13-28-24)23(20(16-26)25(29)30)27-14-12-17-7-5-8-18(15-17)31-2;1-6-2-4-7(5-3-6)11(8,9)10/h3-11,13,15H,12,14H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=OHJXKIBPCNXPLV-UHFFFAOYSA-N','COc1cccc(CCNc2c(C#N)c3n(c4ccccc4[n+]3C)c3ncccc23)c1.Cc1ccc(S(=O)(=O)[O-])cc1',NULL),
	(238998,0,0,NULL,'Consistent with Molecular Formula','C20H17N5O2',359.3866,NULL,'D6C3240B160D761C-FICuS-01-4B','D6C3240B160D761C-FICTS-01-2A','D6C3240B160D761C-uuuuu-01-FA','InChI=1S/C20H17N5O2/c1-24-15-7-2-3-8-16(15)25-19-13(6-4-11-23-19)18(14(12-21)20(24)25)22-10-5-9-17(26)27/h2-4,6-8,11H,5,9-10H2,1H3,(H,26,27)/b22-18-','InChIKey=ZHTMAUVGJRHJCN-PYCFMQQDSA-N','Cn1c2ccccc2n2c3ncccc3/c(=N/CCCC(=O)O)c(C#N)c12',NULL),
	(238999,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3',209.6779,NULL,'0B8A8E99B5748E90-FICuS-01-69','0B8A8E99B5748E90-FICTS-01-48','0B8A8E99B5748E90-uuuuu-01-18','InChI=1S/C10H12ClN3/c11-10-13-8-4-1-2-5-9(8)14(10)7-3-6-12/h1-2,4-5H,3,6-7,12H2','InChIKey=HFUQIUKDAZKAFL-UHFFFAOYSA-N','NCCCn1c(Cl)nc2ccccc21',NULL),
	(239000,0,0,NULL,'Consistent with Molecular Formula','C16H10N4S',290.3418,NULL,'4753EBC3BD760DE1-FICuS-01-74','4753EBC3BD760DE1-FICTS-01-53','4753EBC3BD760DE1-uuuuu-01-23','InChI=1S/C16H10N4S/c1-19-12-6-2-3-7-13(12)20-15-10(5-4-8-18-15)14(21)11(9-17)16(19)20/h2-8H,1H3','InChIKey=MAWSOZUGGFVOSJ-UHFFFAOYSA-N','Cn1c2ccccc2n2c3ncccc3c(=S)c(C#N)c12',NULL),
	(239001,0,0,NULL,'Consistent with Molecular Formula','C17H10N4O5',350.2898,NULL,'C56BCE2F957B8E3B-FICuS-01-90','846768FF85AFDAA9-FICTS-01-6C','C56BCE2F957B8E3B-uuuuu-01-3F','InChI=1S/C17H10N4O5/c18-14-10-3-1-2-4-12(10)20-15(19-14)13(17(23)24)9-6-5-8(21(25)26)7-11(9)16(20)22/h1-7H,(H2,18,19)(H,23,24)','InChIKey=AOURIGIYGBHRPR-UHFFFAOYSA-N','Nc1nc2c(C(=O)O)c3ccc([N+](=O)[O-])cc3c(=O)n2c2ccccc12',NULL),
	(239002,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O7',387.308,NULL,'D87E4AC6B0C05499-FICuS-01-6D','0BBF673DF831857A-FICTS-01-4B','D87E4AC6B0C05499-uuuuu-01-1C','InChI=1S/C16H13N5O7/c1-27-10-6-11(28-2)19-16(18-10)20-13(17)12(15(23)24)8-4-3-7(21(25)26)5-9(8)14(20)22/h3-6H,17H2,1-2H3,(H,23,24)','InChIKey=UOVSYAXFRSURSV-UHFFFAOYSA-N','COc1cc(OC)nc(-n2c(N)c(C(=O)O)c3ccc([N+](=O)[O-])cc3c2=O)n1',NULL),
	(239003,0,0,NULL,'Consistent with Molecular Formula','C17H10N4O5S',382.3498,NULL,'C4E004CEC66AC4C1-FICuS-01-7A','61E06A6CCA536DA8-FICTS-01-51','C4E004CEC66AC4C1-uuuuu-01-29','InChI=1S/C17H10N4O5S/c18-14-13(16(23)24)9-6-5-8(21(25)26)7-10(9)15(22)20(14)17-19-11-3-1-2-4-12(11)27-17/h1-7H,18H2,(H,23,24)','InChIKey=LIMPGNHPOWHOHY-UHFFFAOYSA-N','Nc1c(C(=O)O)c2ccc([N+](=O)[O-])cc2c(=O)n1-c1nc2ccccc2s1',NULL),
	(239004,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O6',383.3598,NULL,'9B0BC926096F4BD4-FICuS-01-6B','E37A4D46A5E90649-FICTS-01-3F','9B0BC926096F4BD4-uuuuu-01-1A','InChI=1S/C19H17N3O6/c1-28-13-4-2-3-11(9-13)7-8-21-17(20)16(19(24)25)14-6-5-12(22(26)27)10-15(14)18(21)23/h2-6,9-10H,7-8,20H2,1H3,(H,24,25)','InChIKey=IQGLIWMOIDKRRF-UHFFFAOYSA-N','COc1cccc(CCn2c(N)c(C(=O)O)c3ccc([N+](=O)[O-])cc3c2=O)c1',NULL),
	(239005,1,0,NULL,'Consistent with Molecular Formula','C12H8N4O2',240.2208,NULL,'64516F7851727EC9-FICuS-01-49','64516F7851727EC9-FICTS-01-28','704ECB6B1D7D20D5-uuuuu-01-1E','InChI=1S/C12H8N4O2/c13-8-9(10-4-1-2-6-14-10)12-11(16(17)18)5-3-7-15-12/h1-7,9H/t9-/m0/s1','InChIKey=QIJWZKVYVHEKPL-VIFPVBQESA-N','N#CC(c1ccccn1)c1ncccc1[N+](=O)[O-]','1'),
	(239006,3,0,'76684-89-4','Consistent with Molecular Formula','C15H26?3N2O5',314.3808,'(2S,3S)-trans-Epoxysuccinyl-L-leucylamido-3-methylbutane\nOxiranecarboxylic acid, 3-[[(3-methyl-1-[[(3-methylbutyl) amino]carbonyl]butyl]amino]carbonyl]-, [2S-[2.alpha.,3.beta.(R*)]]-','762BF0102BDC5718-FICuS-01-4F','762BF0102BDC5718-FICTS-01-2E','CF48D5FEBEB7C546-uuuuu-01-51','InChI=1S/C15H26N2O5/c1-8(2)5-6-16-13(18)10(7-9(3)4)17-14(19)11-12(22-11)15(20)21/h8-12H,5-7H2,1-4H3,(H,16,18)(H,17,19)(H,20,21)/t10?,11-,12-/m0/s1','InChIKey=SCMSYZJDIQPSDI-RAMGSTBQSA-N','*.*.*.CC(C)CCNC(=O)C(CC(C)C)NC(=O)C1OC1C(=O)O','1'),
	(239007,7,0,'119942-99-3','Consistent with Molecular Formula','C23H34N3NaO10P',566.4992,'Phosphoramidon\nL-Tryptophan, N-[N-[[(6-deoxy-.alpha.-L-mannopyranosyl)oxy]hydroxyphosphinyl]-L-leucyl-,','E4B1E22DD1230A38-FICuS-01-56','E4B1E22DD1230A38-FICTS-01-35','6F560E22B158B890-uuuuu-01-F9','InChI=1S/C23H34N3O10P.Na/c1-11(2)8-16(26-37(33,34)36-23-20(29)19(28)18(27)12(3)35-23)21(30)25-17(22(31)32)9-13-10-24-15-7-5-4-6-14(13)15;/h4-7,10-12,16-20,23-24,27-29H,8-9H2,1-3H3,(H,25,30)(H,31,32)(H2,26,33,34);/q;+1','InChIKey=IFGCUJZIWBUILZ-UHFFFAOYSA-N','CC(C)CC(NP(=O)(O)OC1OC(C)C(O)C(O)C1O)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)O.[Na+]','1'),
	(239008,3,0,'88321-09-9','Consistent with Molecular Formula','C17H30N2O5',342.4344,NULL,'92D18CF06A08C038-FICuS-01-55','92D18CF06A08C038-FICTS-01-34','E89446ED07E5AE7D-uuuuu-01-35','InChI=1S/C17H30N2O5/c1-6-23-17(22)14-13(24-14)16(21)19-12(9-11(4)5)15(20)18-8-7-10(2)3/h10-14H,6-9H2,1-5H3,(H,18,20)(H,19,21)/t12?,13-,14-/m0/s1','InChIKey=SRVFFFJZQVENJC-TTZKSVMKSA-N','CCOC(=O)C1OC1C(=O)NC(CC(C)C)C(=O)NCCC(C)C','1'),
	(239009,0,2,NULL,'Consistent with Molecular Formula','C13H14Cl4N2O6',436.0754,'N,N\'-Dichlorodimaleonyl-2,2-dimethylpropylenediamine','740F7E6DA9D85E97-FICuS-01-7E','7D9DFAE9D476324A-FICTS-01-62','740F7E6DA9D85E97-uuuuu-01-2D','InChI=1S/C13H14Cl4N2O6/c1-13(2,3-18-9(20)5(14)7(16)11(22)23)4-19-10(21)6(15)8(17)12(24)25/h3-4H2,1-2H3,(H,18,20)(H,19,21)(H,22,23)(H,24,25)/b7-5-,8-6-','InChIKey=FZUBRGFRQSCSQX-SFECMWDFSA-N','CC(C)(CNC(=O)/C(Cl)=C(/Cl)C(=O)O)CNC(=O)/C(Cl)=C(/Cl)C(=O)O','1'),
	(239010,0,0,'13096-96-3','Consistent with Molecular Formula','C7H5ClN2',152.5829,'4-Chloro-1H-indazole','C52E51C3BE3318FA-FICuS-01-6F','C52E51C3BE3318FA-FICTS-01-4E','C52E51C3BE3318FA-uuuuu-01-1E','InChI=1S/C7H5ClN2/c8-6-2-1-3-7-5(6)4-9-10-7/h1-4H,(H,9,10)','InChIKey=CQTGQYVQJOJQCM-UHFFFAOYSA-N','Clc1cccc2[nH]ncc12',NULL),
	(239011,0,0,NULL,'Consistent with Molecular Formula','C7H4ClN3O2',197.5805,'4-Chloro-5-nitro-1H-indazole','C9D420A60A387B69-FICuS-01-58','AE966AAB8B5049B7-FICTS-01-5A','C9D420A60A387B69-uuuuu-01-07','InChI=1S/C7H4ClN3O2/c8-7-4-3-9-10-5(4)1-2-6(7)11(12)13/h1-3H,(H,9,10)','InChIKey=AXZCWGUWGPLXOR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2[nH]ncc2c1Cl',NULL),
	(239012,0,0,'142038-96-8','Consistent with Molecular Formula','C20H22N2O2',322.406,'N-(6-Hydroxyhexyl)-4-acridinecarboxamide','50F9121B2DA9726B-FICuS-01-52','50F9121B2DA9726B-FICTS-01-31','50F9121B2DA9726B-uuuuu-01-01','InChI=1S/C20H22N2O2/c23-13-6-2-1-5-12-21-20(24)17-10-7-9-16-14-15-8-3-4-11-18(15)22-19(16)17/h3-4,7-11,14,23H,1-2,5-6,12-13H2,(H,21,24)','InChIKey=WGWFFHQBAWNYOA-UHFFFAOYSA-N','O=C(NCCCCCCO)c1cccc2cc3ccccc3nc12',NULL),
	(239013,0,0,NULL,'Consistent with Molecular Formula','C54H66N16O8',1067.2178,NULL,'2F4C227ED3D4D666-FICuS-01-6B','2F4C227ED3D4D666-FICTS-01-4A','2F4C227ED3D4D666-uuuuu-01-1A','InChI=1S/C54H66N16O8/c1-63(2)19-11-17-55-49(73)41-21-37(29-65(41)5)59-53(77)45-25-39(31-69(45)9)61-51(75)43-23-35(27-67(43)7)57-47(71)33-13-15-34(16-14-33)48(72)58-36-24-44(68(8)28-36)52(76)62-40-26-46(70(10)32-40)54(78)60-38-22-42(66(6)30-38)50(74)56-18-','InChIKey=VGWIJCDKDXASNL-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)c4ccc(C(=O)Nc5cc(C(=O)Nc6cc(C(=O)Nc7cc(C(=O)NCCCN(C)C)n(C)c7)n(C)c6)n(C)c5)cc4)cn3C)cn2C)cn1C',NULL),
	(239014,0,0,NULL,'Consistent with Molecular Formula','C53H65N17O8',1068.2056,NULL,'53531A650CA11BE4-FICuS-01-45','53531A650CA11BE4-FICTS-01-24','53531A650CA11BE4-uuuuu-01-F4','InChI=1S/C53H65N17O8/c1-63(2)18-12-16-54-48(73)40-20-34(28-65(40)5)58-52(77)44-24-36(30-69(44)9)60-50(75)42-22-32(26-67(42)7)56-46(71)38-14-11-15-39(62-38)47(72)57-33-23-43(68(8)27-33)51(76)61-37-25-45(70(10)31-37)53(78)59-35-21-41(66(6)29-35)49(74)55-17-','InChIKey=RRXIXGBNBDCEJM-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)c4cccc(C(=O)Nc5cc(C(=O)Nc6cc(C(=O)Nc7cc(C(=O)NCCCN(C)C)n(C)c7)n(C)c6)n(C)c5)n4)cn3C)cn2C)cn1C',NULL),
	(239015,0,0,NULL,'Consistent with Molecular Formula','C54H66N16O8',1067.2178,NULL,'3046A2D0C3B7FA43-FICuS-01-58','3046A2D0C3B7FA43-FICTS-01-37','3046A2D0C3B7FA43-uuuuu-01-07','InChI=1S/C54H66N16O8/c1-63(2)18-12-16-55-49(73)41-21-37(29-65(41)5)59-53(77)45-25-39(31-69(45)9)61-51(75)43-23-35(27-67(43)7)57-47(71)33-14-11-15-34(20-33)48(72)58-36-24-44(68(8)28-36)52(76)62-40-26-46(70(10)32-40)54(78)60-38-22-42(66(6)30-38)50(74)56-17-','InChIKey=PZKAIUTZGRBGAH-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)c4cccc(C(=O)Nc5cc(C(=O)Nc6cc(C(=O)Nc7cc(C(=O)NCCCN(C)C)n(C)c7)n(C)c6)n(C)c5)c4)cn3C)cn2C)cn1C',NULL),
	(239016,0,0,NULL,'Consistent with Molecular Formula','C53H65N17O8',1068.2056,NULL,'F0D3651DA6CF9BD1-FICuS-01-84','F0D3651DA6CF9BD1-FICTS-01-63','F0D3651DA6CF9BD1-uuuuu-01-33','InChI=1S/C53H65N17O8/c1-63(2)15-11-13-55-48(73)40-18-36(28-65(40)5)59-52(77)44-22-38(30-69(44)9)61-50(75)42-20-34(26-67(42)7)57-46(71)32-17-33(25-54-24-32)47(72)58-35-21-43(68(8)27-35)51(76)62-39-23-45(70(10)31-39)53(78)60-37-19-41(66(6)29-37)49(74)56-14-','InChIKey=PMSHSOWMIKWEPI-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)c4cncc(C(=O)Nc5cc(C(=O)Nc6cc(C(=O)Nc7cc(C(=O)NCCCN(C)C)n(C)c7)n(C)c6)n(C)c5)c4)cn3C)cn2C)cn1C',NULL),
	(239017,0,0,NULL,'Consistent with Molecular Formula','C31H36N8O6',616.6754,NULL,'BD2D1E73D06FE26F-FICuS-01-86','BD2D1E73D06FE26F-FICTS-01-65','BD2D1E73D06FE26F-uuuuu-01-35','InChI=1S/C31H36N8O6/c1-36(2)12-8-11-32-28(41)24-13-20(17-37(24)3)34-30(43)26-15-21(18-39(26)5)35-29(42)25-14-19(16-38(25)4)33-27(40)22-9-6-7-10-23(22)31(44)45/h6-7,9-10,13-18H,8,11-12H2,1-5H3,(H,32,41)(H,33,40)(H,34,43)(H,35,42)(H,44,45)','InChIKey=HXDVAKMECZKKPA-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)c4ccccc4C(=O)O)cn3C)cn2C)cn1C',NULL),
	(239018,0,0,NULL,'Consistent with Molecular Formula','C31H34N8O5',598.6602,NULL,'73E46127681235A6-FICuS-01-2A','73E46127681235A6-FICTS-01-09','73E46127681235A6-uuuuu-01-D9','InChI=1S/C31H34N8O5/c1-35(2)12-8-11-32-27(40)24-13-19(16-36(24)3)33-28(41)25-14-20(17-37(25)4)34-29(42)26-15-21(18-38(26)5)39-30(43)22-9-6-7-10-23(22)31(39)44/h6-7,9-10,13-18H,8,11-12H2,1-5H3,(H,32,40)(H,33,41)(H,34,42)','InChIKey=WVINDUAKHZGEFZ-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(N4C(=O)c5ccccc5C4=O)cn3C)cn2C)cn1C',NULL),
	(239019,0,0,NULL,'Consistent with Molecular Formula','C53H65N17O8',1068.2056,NULL,'F3DDC26415A39689-FICuS-01-61','F3DDC26415A39689-FICTS-01-40','F3DDC26415A39689-uuuuu-01-10','InChI=1S/C53H65N17O8/c1-63(2)17-11-15-54-48(73)40-19-35(28-65(40)5)59-52(77)44-23-37(30-69(44)9)61-50(75)42-21-33(26-67(42)7)57-46(71)32-13-14-39(56-25-32)47(72)58-34-22-43(68(8)27-34)51(76)62-38-24-45(70(10)31-38)53(78)60-36-20-41(66(6)29-36)49(74)55-16-','InChIKey=TZSRTESBJXOEPA-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)c4ccc(C(=O)Nc5cc(C(=O)Nc6cc(C(=O)Nc7cc(C(=O)NCCCN(C)C)n(C)c7)n(C)c6)n(C)c5)nc4)cn3C)cn2C)cn1C',NULL),
	(239020,0,0,NULL,'Consistent with Molecular Formula','C30H35N9O6',617.6632,NULL,'22D8B5A71C1456B0-FICuS-01-4C','22D8B5A71C1456B0-FICTS-01-2B','22D8B5A71C1456B0-uuuuu-01-FB','InChI=1S/C30H35N9O6/c1-36(2)11-7-10-32-26(40)22-12-18(15-37(22)3)33-27(41)23-13-19(16-38(23)4)34-28(42)24-14-20(17-39(24)5)35-29(43)25-21(30(44)45)8-6-9-31-25/h6,8-9,12-17H,7,10-11H2,1-5H3,(H,32,40)(H,33,41)(H,34,42)(H,35,43)(H,44,45)','InChIKey=GCUQMTSIVXABMV-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)c4ncccc4C(=O)O)cn3C)cn2C)cn1C',NULL),
	(239021,0,0,NULL,'Consistent with Molecular Formula','C53H65N17O8',1068.2056,NULL,'9F93EAC04F052C12-FICuS-01-62','9F93EAC04F052C12-FICTS-01-41','9F93EAC04F052C12-uuuuu-01-11','InChI=1S/C53H65N17O8/c1-63(2)17-11-14-55-48(73)40-20-35(28-65(40)5)59-52(77)44-24-37(30-69(44)9)61-50(75)42-22-33(26-67(42)7)57-46(71)32-13-16-54-39(19-32)47(72)58-34-23-43(68(8)27-34)51(76)62-38-25-45(70(10)31-38)53(78)60-36-21-41(66(6)29-36)49(74)56-15-','InChIKey=JVIWPQVFRDPGHM-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)c4ccnc(C(=O)Nc5cc(C(=O)Nc6cc(C(=O)Nc7cc(C(=O)NCCCN(C)C)n(C)c7)n(C)c6)n(C)c5)c4)cn3C)cn2C)cn1C',NULL),
	(239022,12,0,NULL,'Consistent with Molecular Formula','C54H84ClN7O13',1074.7497,NULL,'A053154677887F21-FICuS-01-2E','A053154677887F21-FICTS-01-0D','C54C0B1849F31784-uuuuu-01-FA','InChI=1S/C54H83N7O13.ClH/c1-14-32(8)44-42(62)28-43(63)74-47(31(6)7)46(64)33(9)48(65)56-38(25-29(2)3)52(69)61-24-16-18-39(61)53(70)60(12)41(27-35-19-21-36(72-13)22-20-35)54(71)73-34(10)45(50(67)57-44)58-49(66)40(26-30(4)5)59(11)51(68)37-17-15-23-55-37;/h15','InChIKey=ABBVMZAEIWHSRL-FJSFOJABSA-N','CCC(C)C1NC(=O)C(NC(=O)C(CC(C)C)N(C)C(=O)C2C=CCN2)C(C)OC(=O)C(Cc2ccc(OC)cc2)N(C)C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C)C(=O)C(C(C)C)OC(=O)CC1O.Cl','1'),
	(239023,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O4',367.4036,NULL,'AB9B4718CC08BC3C-FICuS-01-82','AB9B4718CC08BC3C-FICTS-01-61','AB9B4718CC08BC3C-uuuuu-01-31','InChI=1S/C20H21N3O4/c1-26-16-5-2-14(3-6-16)20(25)23-10-8-22(9-11-23)15-4-7-17-18(12-15)27-13-19(24)21-17/h2-7,12H,8-11,13H2,1H3,(H,21,24)','InChIKey=MZRXIKNSJHGRAC-UHFFFAOYSA-N','COc1ccc(C(=O)N2CCN(c3ccc4c(c3)OCC(=O)N4)CC2)cc1',NULL),
	(239024,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O5',397.4298,NULL,'42B3C6AAD5D6785D-FICuS-01-78','42B3C6AAD5D6785D-FICTS-01-57','42B3C6AAD5D6785D-uuuuu-01-27','InChI=1S/C21H23N3O5/c1-27-17-6-3-14(11-19(17)28-2)21(26)24-9-7-23(8-10-24)15-4-5-16-18(12-15)29-13-20(25)22-16/h3-6,11-12H,7-10,13H2,1-2H3,(H,22,25)','InChIKey=QRLZVRPHUMJNBF-UHFFFAOYSA-N','COc1ccc(C(=O)N2CCN(c3ccc4c(c3)OCC(=O)N4)CC2)cc1OC',NULL),
	(239025,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O4',353.3768,NULL,'DDB7822B43DE0EB8-FICuS-01-85','BED7A7555EF54056-FICTS-01-4E','DDB7822B43DE0EB8-uuuuu-01-34','InChI=1S/C19H19N3O4/c1-25-15-5-2-13(3-6-15)18(23)22-10-8-21(9-11-22)14-4-7-16-17(12-14)26-19(24)20-16/h2-7,12H,8-11H2,1H3,(H,20,24)','InChIKey=VJORCZOIIHBWBQ-UHFFFAOYSA-N','COc1ccc(C(=O)N2CCN(c3ccc4[nH]c(=O)oc4c3)CC2)cc1',NULL),
	(239026,0,0,NULL,'Consistent with Molecular Formula','C19H18F3N3O2',377.3653,NULL,'83D12EF3BCF2F827-FICuS-01-7B','83D12EF3BCF2F827-FICTS-01-5A','83D12EF3BCF2F827-uuuuu-01-2A','InChI=1S/C19H18F3N3O2/c20-19(21,22)13-2-1-3-14(10-13)24-6-8-25(9-7-24)15-4-5-16-17(11-15)27-12-18(26)23-16/h1-5,10-11H,6-9,12H2,(H,23,26)','InChIKey=ANQBYKZRGBKZKF-UHFFFAOYSA-N','O=C1COc2cc(N3CCN(c4cccc(C(F)(F)F)c4)CC3)ccc2N1',NULL),
	(239027,0,0,NULL,'Consistent with Molecular Formula','C19H22N4O2',338.4084,NULL,'CF2F020F323332F4-FICuS-01-4A','CF2F020F323332F4-FICTS-01-29','CF2F020F323332F4-uuuuu-01-F9','InChI=1S/C19H22N4O2/c1-25-16-5-2-14(3-6-16)22-8-10-23(11-9-22)15-4-7-17-18(12-15)20-13-19(24)21-17/h2-7,12,20H,8-11,13H2,1H3,(H,21,24)','InChIKey=SAEBQMVIEURPQU-UHFFFAOYSA-N','COc1ccc(N2CCN(c3ccc4c(c3)NCC(=O)N4)CC2)cc1',NULL),
	(239028,0,0,NULL,'Consistent with Molecular Formula','C19H19F3N4O',376.3805,NULL,'6A99E8D042C02A97-FICuS-01-5D','6A99E8D042C02A97-FICTS-01-3C','6A99E8D042C02A97-uuuuu-01-0C','InChI=1S/C19H19F3N4O/c20-19(21,22)13-2-1-3-14(10-13)25-6-8-26(9-7-25)15-4-5-16-17(11-15)23-12-18(27)24-16/h1-5,10-11,23H,6-9,12H2,(H,24,27)','InChIKey=YSJLCPUIDYYOJP-UHFFFAOYSA-N','O=C1CNc2cc(N3CCN(c4cccc(C(F)(F)F)c4)CC3)ccc2N1',NULL),
	(239029,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O',231.2968,NULL,'BCA9D80238DBC961-FICuS-01-78','BCA9D80238DBC961-FICTS-01-57','BCA9D80238DBC961-uuuuu-01-27','InChI=1S/C13H17N3O/c17-13-9-14-12-8-10(4-5-11(12)15-13)16-6-2-1-3-7-16/h4-5,8,14H,1-3,6-7,9H2,(H,15,17)','InChIKey=KBULWHZRYOZING-UHFFFAOYSA-N','O=C1CNc2cc(N3CCCCC3)ccc2N1',NULL),
	(239030,1,0,NULL,'Consistent with Molecular Formula','C31H29F3N4O6',610.5885,NULL,'19DE46D195AC9DD1-FICuS-01-7D','19DE46D195AC9DD1-FICTS-01-5C','19DE46D195AC9DD1-uuuuu-01-2C','InChI=1S/C31H29F3N4O6/c1-3-42-25(39)15-14-23(30(41)43-4-2)37-28(40)19-10-12-21(13-11-19)44-29-26(18-8-6-5-7-9-18)36-24-17-20(31(32,33)34)16-22(35)27(24)38-29/h5-13,16-17,23H,3-4,14-15,35H2,1-2H3,(H,37,40)','InChIKey=XOIMQSNHAJPJCU-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Oc2nc3c(N)cc(C(F)(F)F)cc3nc2-c2ccccc2)cc1)C(=O)OCC','1'),
	(239031,18,0,'97230-47-2','Consistent with Molecular Formula','C41H62O13',762.933,'Picfeltarraenin IA\nPicfelltarraenin IA\n19-Norlanosta-5,23-diene-11,22-dione, 3-[[2-O-(6-deoxy- .alpha.-L-mannopyranosyl)-.beta.-D-xylopyranosyl]oxy]-20,24 -epoxy-16-hydroxy-9-methyl-, (3.alpha.,9.beta.,10.alpha.,16.alpha.)-','636F12678FB4A7B1-FICuS-01-5B','636F12678FB4A7B1-FICTS-01-3A','14A56EBC586D7A0E-uuuuu-01-25','InChI=1S/C41H62O13/c1-18(2)24-14-26(44)41(9,54-24)34-22(42)15-38(6)25-12-10-20-21(40(25,8)27(45)16-39(34,38)7)11-13-28(37(20,4)5)52-36-33(30(47)23(43)17-50-36)53-35-32(49)31(48)29(46)19(3)51-35/h10,14,18-19,21-23,25,28-36,42-43,46-49H,11-13,15-17H2,1-9H3/','InChIKey=WPXIIGGPWPYUSJ-YNOTVBMGSA-N','CC(C)C1=CC(=O)C(C)(C2C(O)CC3(C)C4CC=C5C(CCC(OC6OCC(O)C(O)C6OC6OC(C)C(O)C(O)C6O)C5(C)C)C4(C)C(=O)CC23C)O1','1'),
	(239032,2,0,NULL,'Consistent with Molecular Formula','C20H22N6O4S2',474.5516,'Nostocyclamide','BC583FD50B8EC73A-FICuS-01-88','BC583FD50B8EC73A-FICTS-01-67','5E77B5EEDD957C94-uuuuu-01-3C','InChI=1S/C20H22N6O4S2/c1-8(2)14-20-24-12(7-32-20)16(27)22-9(3)19-26-15(10(4)30-19)18(29)21-5-13-23-11(6-31-13)17(28)25-14/h6-9,14H,5H2,1-4H3,(H,21,29)(H,22,27)(H,25,28)/t9-,14+/m0/s1','InChIKey=CRISVSOALHAQCE-LKFCYVNXSA-N','Cc1oc2nc1C(=O)NCc1nc(cs1)C(=O)NC(C(C)C)c1nc(cs1)C(=O)NC2C','1'),
	(239033,1,0,NULL,'Consistent with Molecular Formula','C20H19NO4',337.3744,'N,O-Didemethylbuchenavianine','EDDD191507BA3A46-FICuS-01-70','EDDD191507BA3A46-FICTS-01-4F','EDDD191507BA3A46-uuuuu-01-1F','InChI=1S/C20H19NO4/c22-14-10-15(23)19-16(24)11-17(12-6-2-1-3-7-12)25-20(19)18(14)13-8-4-5-9-21-13/h1-3,6-7,10-11,13,21-23H,4-5,8-9H2','InChIKey=QNBKXTFSOOMMAF-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2c(C3CCCCN3)c(O)cc(O)c12','1'),
	(239034,1,0,NULL,'Consistent with Molecular Formula','C22H23NO4',365.428,'Buchenavianine','DDACA4E7EA88E29B-FICuS-01-AC','DDACA4E7EA88E29B-FICTS-01-8B','DDACA4E7EA88E29B-uuuuu-01-5B','InChI=1S/C22H23NO4/c1-23-11-7-6-10-15(23)20-16(24)13-19(26-2)21-17(25)12-18(27-22(20)21)14-8-4-3-5-9-14/h3-5,8-9,12-13,15,24H,6-7,10-11H2,1-2H3','InChIKey=XLJBNMLKEZOFPM-UHFFFAOYSA-N','COc1cc(O)c(C2CCCCN2C)c2oc(-c3ccccc3)cc(=O)c12','1'),
	(239035,8,0,NULL,'Consistent with Molecular Formula','C32H46O9',574.71,'Anhydrodebromaplysiatoxin','EA717B64942AE0AF-FICuS-01-74','EA717B64942AE0AF-FICTS-01-53','F86C063CF06F8050-uuuuu-01-08','InChI=1S/C32H46O9/c1-18(11-12-24(37-7)22-9-8-10-23(34)13-22)30-20(3)27-17-32(41-30)31(5,6)16-19(2)25(40-32)14-28(35)38-26(21(4)33)15-29(36)39-27/h8-10,13,18,20-21,24,26-27,30,33-34H,11-12,14-17H2,1-7H3/t18-,20-,21+,24-,26+,27-,30+,32+/m0/s1','InChIKey=HCEQACRMJXGKHI-UOYYIASUSA-N','COC(CCC(C)C1OC23CC(OC(=O)CC(C(C)O)OC(=O)CC(=C(C)CC2(C)C)O3)C1C)c1cccc(O)c1','1'),
	(239036,0,0,NULL,'Consistent with Molecular Formula','C23H31ClN4O3',446.9759,NULL,'FA85CB3902642A45-FICuS-01-54','FA85CB3902642A45-FICTS-01-33','FA796CDC3DE9F30B-uuuuu-01-4D','InChI=1S/C23H30N4O3.ClH/c1-16-6-4-7-17-20(24)18-8-5-9-19(22(18)26-21(16)17)23(28)25-10-11-27(12-14-29-2)13-15-30-3;/h4-9H,10-15H2,1-3H3,(H2,24,26)(H,25,28);1H','InChIKey=PQQMLIZJYVMQBF-UHFFFAOYSA-N','COCCN(CCNC(=O)c1cccc2c(N)c3cccc(C)c3nc12)CCOC.Cl',NULL),
	(239037,2,0,NULL,'Consistent with Molecular Formula','C23H24Cl3N5O6',572.8315,NULL,'81657496C37A9CB2-FICuS-01-53','81657496C37A9CB2-FICTS-01-32','8199D373FCF745FC-uuuuu-01-2A','InChI=1S/C23H23Cl2N5O6.ClH/c1-26(12-22(31)27-10-14(8-24)18-4-2-16(29(33)34)6-20(18)27)13-23(32)28-11-15(9-25)19-5-3-17(30(35)36)7-21(19)28;/h2-7,14-15H,8-13H2,1H3;1H','InChIKey=BSCOPYYUGUUWAQ-UHFFFAOYSA-N','CN(CC(=O)N1CC(CCl)c2ccc([N+](=O)[O-])cc21)CC(=O)N1CC(CCl)c2ccc([N+](=O)[O-])cc21.Cl','1'),
	(239038,1,0,NULL,'Consistent with Molecular Formula','C26H25ClN4O4',492.9609,NULL,'7DB3866DFC2A4F4E-FICuS-01-8E','7DB3866DFC2A4F4E-FICTS-01-6D','7DB3866DFC2A4F4E-uuuuu-01-3D','InChI=1S/C26H25ClN4O4/c1-29(2)9-10-35-18-7-8-21-16(11-18)12-22(28-21)26(32)30-15-17(14-27)25-20-6-4-3-5-19(20)23(31(33)34)13-24(25)30/h3-8,11-13,17,28H,9-10,14-15H2,1-2H3','InChIKey=VGNDLIWXFSMOLL-UHFFFAOYSA-N','CN(C)CCOc1ccc2[nH]c(C(=O)N3CC(CCl)c4c3cc([N+](=O)[O-])c3ccccc43)cc2c1','1'),
	(239039,1,0,NULL,'Consistent with Molecular Formula','C26H28Cl2N4O2',499.4388,NULL,'B46CD663576EB572-FICuS-01-60','B46CD663576EB572-FICTS-01-3F','B490718668E36C3C-uuuuu-01-00','InChI=1S/C26H27ClN4O2.ClH/c1-30(2)9-10-33-18-7-8-22-16(11-18)12-23(29-22)26(32)31-15-17(14-27)25-20-6-4-3-5-19(20)21(28)13-24(25)31;/h3-8,11-13,17,29H,9-10,14-15,28H2,1-2H3;1H','InChIKey=LZUHGRLELZQIIR-UHFFFAOYSA-N','CN(C)CCOc1ccc2[nH]c(C(=O)N3CC(CCl)c4c3cc(N)c3ccccc43)cc2c1.Cl','1'),
	(239040,1,0,NULL,'Consistent with Molecular Formula','C25H25ClN8O3',520.9773,NULL,'81D6B44ECC77C5F6-FICuS-01-81','81D6B44ECC77C5F6-FICTS-01-60','81D6B44ECC77C5F6-uuuuu-01-30','InChI=1S/C25H25ClN8O3/c1-13(35)28-21-9-18(30-32(21)2)24(36)29-22-10-19(31-33(22)3)25(37)34-12-14(11-26)23-16-7-5-4-6-15(16)17(27)8-20(23)34/h4-10,14H,11-12,27H2,1-3H3,(H,28,35)(H,29,36)','InChIKey=YVRXHFKLQALHEJ-UHFFFAOYSA-N','CC(=O)Nc1cc(C(=O)Nc2cc(C(=O)N3CC(CCl)c4c3cc(N)c3ccccc43)nn2C)nn1C','1'),
	(239041,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'2C5F3227F0562B0B-FICuS-01-4C','2C5F3227F0562B0B-FICTS-01-2B','2C5F3227F0562B0B-uuuuu-01-FB','InChI=1S/C15H16N2O4/c1-7(18)11-12-8(4-5-16-12)9-6-10(15(19)21-3)17-13(9)14(11)20-2/h6,16-17H,4-5H2,1-3H3','InChIKey=IWMZTFGBRABPGX-UHFFFAOYSA-N','COC(=O)c1cc2c3c(c(C(C)=O)c(OC)c2[nH]1)NCC3',NULL),
	(239042,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O5',330.3396,NULL,'37EB14614A9C7A9A-FICuS-01-67','37EB14614A9C7A9A-FICTS-01-46','37EB14614A9C7A9A-uuuuu-01-16','InChI=1S/C17H18N2O5/c1-4-24-17(23)12-7-11-10-5-6-19(9(3)21)15(10)13(8(2)20)16(22)14(11)18-12/h7,18,22H,4-6H2,1-3H3','InChIKey=AQWGSVAKLBKKKV-UHFFFAOYSA-N','CCOC(=O)c1cc2c3c(c(C(C)=O)c(O)c2[nH]1)N(C(C)=O)CC3',NULL),
	(239043,2,1,NULL,'Consistent with Molecular Formula','C20H29N3O3S',391.5274,NULL,'A9EE23469119B8C5-FICuS-01-60','F85DCB2DD4DAA16A-FICTS-01-7E','A9EE23469119B8C5-uuuuu-01-0F','InChI=1S/C20H29N3O3S/c1-5-12(3)11-23-8-7-14(19(23)27)15-10-16(20(25)26-6-2)22-18(15)17(24)9-13(4)21/h9-10,12,14,22H,5-8,11,21H2,1-4H3/b13-9-','InChIKey=XGXCNPTUDNINHQ-LCYFTJDESA-N','CCOC(=O)c1cc(C2CCN(CC(C)CC)C2=S)c(C(=O)/C=C(/C)N)[nH]1','1'),
	(239044,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O3S',368.4496,NULL,'805FC351C3AC17CE-FICuS-01-70','805FC351C3AC17CE-FICTS-01-4F','805FC351C3AC17CE-uuuuu-01-1F','InChI=1S/C20H20N2O3S/c1-2-25-20(24)16-10-15-14-8-9-22(11-13-6-4-3-5-7-13)19(14)26-12-17(23)18(15)21-16/h3-7,10,21H,2,8-9,11-12H2,1H3','InChIKey=ZQMUHKOJEIOTAP-UHFFFAOYSA-N','CCOC(=O)c1cc2c([nH]1)C(=O)CSC1=C2CCN1Cc1ccccc1',NULL),
	(239045,0,0,NULL,'Consistent with Molecular Formula','C11H10Br2N2O3',378.0196,NULL,'63413B0B00849EC4-FICuS-01-3D','63413B0B00849EC4-FICTS-01-1C','63413B0B00849EC4-uuuuu-01-EC','InChI=1S/C11H10Br2N2O3/c1-3-17-11(16)7-4-6(12)9(14-7)10-8(13)5(2)15-18-10/h4,14H,3H2,1-2H3','InChIKey=BLEMAXQWYAHAIN-UHFFFAOYSA-N','CCOC(=O)c1cc(Br)c(-c2onc(C)c2Br)[nH]1',NULL),
	(239046,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'0D3D52A12C7E6BCD-FICuS-01-7B','0D3D52A12C7E6BCD-FICTS-01-5A','0D3D52A12C7E6BCD-uuuuu-01-2A','InChI=1S/C17H20N2O5/c1-4-23-16(20)12-8-11-10-6-7-19(17(21)24-5-2)13(10)9-14(22-3)15(11)18-12/h8-9,18H,4-7H2,1-3H3','InChIKey=CKJHAFJVOHJNSZ-UHFFFAOYSA-N','CCOC(=O)c1cc2c3c(cc(OC)c2[nH]1)N(C(=O)OCC)CC3',NULL),
	(239047,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O4',343.3816,NULL,'8073BBAAF4E1993C-FICuS-01-77','8073BBAAF4E1993C-FICTS-01-56','8073BBAAF4E1993C-uuuuu-01-26','InChI=1S/C18H21N3O4/c1-4-7-21-8-6-12(17(21)22)13-10-14(18(23)24-5-2)19-16(13)15-9-11(3)20-25-15/h6,9-10,19H,4-5,7-8H2,1-3H3','InChIKey=DSMGOPOXNOTSEE-UHFFFAOYSA-N','CCCN1CC=C(c2cc(C(=O)OCC)[nH]c2-c2cc(C)no2)C1=O',NULL),
	(239048,2,0,NULL,'Consistent with Molecular Formula','C20H27N3O5',389.4504,NULL,'C7C81BEAFA346FEA-FICuS-01-A5','C7C81BEAFA346FEA-FICTS-01-84','C7C81BEAFA346FEA-uuuuu-01-54','InChI=1S/C20H27N3O5/c1-5-12(3)11-23-8-7-20(26,19(23)25)14-10-15(18(24)27-6-2)21-17(14)16-9-13(4)22-28-16/h9-10,12,21,26H,5-8,11H2,1-4H3','InChIKey=CNOKFXLSLBHYKD-UHFFFAOYSA-N','CCOC(=O)c1cc(C2(O)CCN(CC(C)CC)C2=O)c(-c2cc(C)no2)[nH]1','1'),
	(239049,1,0,NULL,'Consistent with Molecular Formula','C19H28N2O3S',364.5018,NULL,'7D3AE8DDF672033E-FICuS-01-7B','68086BE319A32D1B-FICTS-01-33','7D3AE8DDF672033E-uuuuu-01-2A','InChI=1S/C19H28N2O3S/c1-5-12(4)11-21-9-8-13(18(21)25)14-10-15(19(23)24-7-3)20-17(14)16(22)6-2/h10,12,20,25H,5-9,11H2,1-4H3','InChIKey=IXEMNEVJGLGXIY-UHFFFAOYSA-N','CCOC(=O)c1cc(C2=C(S)N(CC(C)CC)CC2)c(C(=O)CC)[nH]1','1'),
	(239050,1,0,NULL,'Consistent with Molecular Formula','C18H21N3O4',343.3816,NULL,'D2324CF5156882AC-FICuS-01-56','D2324CF5156882AC-FICTS-01-35','D2324CF5156882AC-uuuuu-01-05','InChI=1S/C18H21N3O4/c1-4-7-21-8-6-12(17(21)22)13-10-14(18(23)24-5-2)19-16(13)15-9-11(3)20-25-15/h4,9-10,12,19H,1,5-8H2,2-3H3','InChIKey=LCPLACSTDUORKO-UHFFFAOYSA-N','C=CCN1CCC(c2cc(C(=O)OCC)[nH]c2-c2cc(C)no2)C1=O','1'),
	(239051,2,0,NULL,'Consistent with Molecular Formula','C20H27N3O3S',389.5116,NULL,'0D7955CC63C54E14-FICuS-01-5A','0D7955CC63C54E14-FICTS-01-39','0D7955CC63C54E14-uuuuu-01-09','InChI=1S/C20H27N3O3S/c1-5-12(3)11-23-8-7-14(19(23)27)15-10-16(20(24)25-6-2)21-18(15)17-9-13(4)22-26-17/h9-10,12,14,21H,5-8,11H2,1-4H3','InChIKey=LOBREDKSHZCROZ-UHFFFAOYSA-N','CCOC(=O)c1cc(C2CCN(CC(C)CC)C2=S)c(-c2cc(C)no2)[nH]1','1'),
	(239052,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O5',358.3932,NULL,'2CBE1F432ECB64A3-FICuS-01-7B','2CBE1F432ECB64A3-FICTS-01-5A','2CBE1F432ECB64A3-uuuuu-01-2A','InChI=1S/C19H22N2O5/c1-5-14(23)21-8-7-11-12-9-13(19(24)26-6-2)20-16(12)18(25-4)15(10(3)22)17(11)21/h9,20H,5-8H2,1-4H3','InChIKey=UXTVUOTZRNUCSV-UHFFFAOYSA-N','CCOC(=O)c1cc2c3c(c(C(C)=O)c(OC)c2[nH]1)N(C(=O)CC)CC3',NULL),
	(239053,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'A895C0CDA3D817CB-FICuS-01-85','A895C0CDA3D817CB-FICTS-01-64','A895C0CDA3D817CB-uuuuu-01-34','InChI=1S/C22H20N2O4/c1-3-27-22(26)18-11-17-16-9-10-24(13-15-7-5-4-6-8-15)19(16)12-20(21(17)23-18)28-14(2)25/h4-12,23H,3,13H2,1-2H3','InChIKey=GBJRZVNBEUMTPL-UHFFFAOYSA-N','CCOC(=O)c1cc2c([nH]1)c(OC(C)=O)cc1c2ccn1Cc1ccccc1',NULL),
	(239054,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'84601B0F9F898BD1-FICuS-01-61','84601B0F9F898BD1-FICTS-01-40','84601B0F9F898BD1-uuuuu-01-10','InChI=1S/C20H18N2O3/c1-2-25-20(24)16-10-15-14-8-9-22(12-13-6-4-3-5-7-13)17(14)11-18(23)19(15)21-16/h3-11,21,23H,2,12H2,1H3','InChIKey=OJFBSSXCIADESG-UHFFFAOYSA-N','CCOC(=O)c1cc2c([nH]1)c(O)cc1c2ccn1Cc1ccccc1',NULL),
	(239055,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'63940636833724C4-FICuS-01-1E','A59E48530A8950FA-FICTS-01-3C','63940636833724C4-uuuuu-01-CD','InChI=1S/C14H15N3O3/c1-2-20-14(19)12-6-5-11(17-12)13(18)9(8-15)10-4-3-7-16-10/h5-6,16-17H,2-4,7H2,1H3/b10-9+','InChIKey=HJJJQZQMCBSLKR-MDZDMXLPSA-N','CCOC(=O)c1ccc(C(=O)/C(C#N)=C2\\CCCN2)[nH]1','1'),
	(239056,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'E45B80A542D1E929-FICuS-01-59','62A7860C2B68A5F0-FICTS-01-35','E45B80A542D1E929-uuuuu-01-08','InChI=1S/C20H20N2O3/c1-2-25-20(24)16-10-15-14-8-9-22(12-13-6-4-3-5-7-13)17(14)11-18(23)19(15)21-16/h3-7,10,21H,2,8-9,11-12H2,1H3','InChIKey=BJRCMMRPEDPNGZ-UHFFFAOYSA-N','CCOC(=O)c1cc2c([nH]1)C(=O)CC1=C2CCN1Cc1ccccc1',NULL),
	(239057,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O4',358.4364,NULL,'4C38040056B512C2-FICuS-01-27','4C38040056B512C2-FICTS-01-06','4C38040056B512C2-uuuuu-01-D6','InChI=1S/C20H26N2O4/c1-5-11(3)10-22-8-7-13-14-9-15(20(25)26-6-2)21-17(14)19(24)16(12(4)23)18(13)22/h9,11,21,24H,5-8,10H2,1-4H3','InChIKey=HYFRXVTYVNFIKK-UHFFFAOYSA-N','CCOC(=O)c1cc2c3c(c(C(C)=O)c(O)c2[nH]1)N(CC(C)CC)CC3','1'),
	(239058,1,0,NULL,'Consistent with Molecular Formula','C22H22N4O5',422.4396,NULL,'84D43EF221D76785-FICuS-01-53','84D43EF221D76785-FICTS-01-32','84D43EF221D76785-uuuuu-01-02','InChI=1S/C22H22N4O5/c1-3-31-22(30)17-11-16(19(24-17)20(28)18(25-23)13(2)27)15-9-10-26(21(15)29)12-14-7-5-4-6-8-14/h4-8,11,15,24H,3,9-10,12H2,1-2H3','InChIKey=FFBUUOTWASPBER-UHFFFAOYSA-N','CCOC(=O)c1cc(C2CCN(Cc3ccccc3)C2=O)c(C(=O)C(=[N+]=[N-])C(C)=O)[nH]1','1'),
	(239059,0,0,NULL,'Consistent with Molecular Formula','C28H22N2O2',418.494,NULL,'F9932DAE261A2163-FICuS-01-54','F9932DAE261A2163-FICTS-01-33','F9932DAE261A2163-uuuuu-01-03','InChI=1S/C28H22N2O2/c1-20-19-26(32-30-20)24-17-18-25(29-24)27(31)28(21-11-5-2-6-12-21,22-13-7-3-8-14-22)23-15-9-4-10-16-23/h2-19,29H,1H3','InChIKey=KYWWGTKCWXHCGV-UHFFFAOYSA-N','Cc1cc(-c2ccc(C(=O)C(c3ccccc3)(c3ccccc3)c3ccccc3)[nH]2)on1',NULL),
	(239060,0,0,NULL,'Consistent with Molecular Formula','C12H12BrNO3',298.1357,NULL,'622A2B92E55CF4C5-FICuS-01-65','622A2B92E55CF4C5-FICTS-01-44','622A2B92E55CF4C5-uuuuu-01-14','InChI=1S/C12H12BrNO3/c1-3-16-12(15)9-5-8(13)11(14-9)10-4-7(2)6-17-10/h4-6,14H,3H2,1-2H3','InChIKey=UJQQRGSYLXKKCJ-UHFFFAOYSA-N','CCOC(=O)c1cc(Br)c(-c2cc(C)co2)[nH]1',NULL),
	(239061,0,0,NULL,'Consistent with Molecular Formula','C17H19N7O2',353.3828,NULL,'E97BECADD996E8BA-FICuS-01-B7','E97BECADD996E8BA-FICTS-01-96','E97BECADD996E8BA-uuuuu-01-66','InChI=1S/C17H19N7O2/c1-3-26-16(25)10-4-6-12(7-5-10)24(2)9-11-8-20-15-13(21-11)14(18)22-17(19)23-15/h4-8H,3,9H2,1-2H3,(H4,18,19,20,22,23)','InChIKey=BDYWKUSEZMEPPR-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(N)c3n2)cc1',NULL),
	(239062,1,0,NULL,'Consistent with Molecular Formula','C20H26N8O',394.4784,NULL,'EAC47465D6D8B221-FICuS-01-67','EAC47465D6D8B221-FICTS-01-46','EAC47465D6D8B221-uuuuu-01-16','InChI=1S/C20H26N8O/c1-4-5-12(2)24-19(29)13-6-8-15(9-7-13)28(3)11-14-10-23-18-16(25-14)17(21)26-20(22)27-18/h6-10,12H,4-5,11H2,1-3H3,(H,24,29)(H4,21,22,23,26,27)','InChIKey=SEOUDLUVPQXRMF-UHFFFAOYSA-N','CCCC(C)NC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(N)c3n2)cc1','1'),
	(239063,1,0,NULL,'Consistent with Molecular Formula','C20H26N8O3',426.4772,NULL,'A8808DEEE69470A8-FICuS-01-76','A8808DEEE69470A8-FICTS-01-55','A8808DEEE69470A8-uuuuu-01-25','InChI=1S/C20H26N8O3/c1-28(10-14-9-23-18-16(24-14)17(21)26-20(22)27-18)15-6-4-12(5-7-15)19(31)25-13(11-30)3-2-8-29/h4-7,9,13,29-30H,2-3,8,10-11H2,1H3,(H,25,31)(H4,21,22,23,26,27)','InChIKey=JDUUTIHWTHNTIA-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CO)CCCO)cc1','1'),
	(239064,0,0,NULL,'Consistent with Molecular Formula','C25H30N8O',458.565,NULL,'8A8234859FC35F5E-FICuS-01-68','8A8234859FC35F5E-FICTS-01-47','8A8234859FC35F5E-uuuuu-01-17','InChI=1S/C25H30N8O/c1-33(13-18-12-28-22-20(29-18)21(26)30-24(27)31-22)19-4-2-17(3-5-19)23(34)32-25-9-14-6-15(10-25)8-16(7-14)11-25/h2-5,12,14-16H,6-11,13H2,1H3,(H,32,34)(H4,26,27,28,30,31)','InChIKey=CPJXGSSAFOBYDR-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(239065,0,0,NULL,'Consistent with Molecular Formula','C25H30N8O2',474.5644,NULL,'76FD4E778B424FF3-FICuS-01-78','76FD4E778B424FF3-FICTS-01-57','76FD4E778B424FF3-uuuuu-01-27','InChI=1S/C25H30N8O2/c1-32(12-18-13-33(35)22-20(28-18)21(26)29-24(27)30-22)19-4-2-17(3-5-19)23(34)31-25-9-14-6-15(10-25)8-16(7-14)11-25/h2-5,13-16H,6-12H2,1H3,(H,31,34)(H4,26,27,29,30)','InChIKey=UQFUIVQZMNQTER-UHFFFAOYSA-N','CN(Cc1c[n+]([O-])c2nc(N)nc(N)c2n1)c1ccc(C(=O)NC23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(239066,0,0,NULL,'Consistent with Molecular Formula','C21H26N8O',406.4894,NULL,'E9FC098EF1257485-FICuS-01-6A','E9FC098EF1257485-FICTS-01-49','E9FC098EF1257485-uuuuu-01-19','InChI=1S/C21H26N8O/c1-29(12-15-11-24-19-17(25-15)18(22)27-21(23)28-19)16-9-7-13(8-10-16)20(30)26-14-5-3-2-4-6-14/h7-11,14H,2-6,12H2,1H3,(H,26,30)(H4,22,23,24,27,28)','InChIKey=RDDCVZAYDBQJBH-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC2CCCCC2)cc1',NULL),
	(239067,0,0,NULL,'Consistent with Molecular Formula','C20H23N7O4',425.4462,NULL,'3BCF6EFFFB73E88E-FICuS-01-B8','3BCF6EFFFB73E88E-FICTS-01-97','3BCF6EFFFB73E88E-uuuuu-01-67','InChI=1S/C20H23N7O4/c1-11(2)10-30-20(29)31-18(28)12-4-6-14(7-5-12)27(3)9-13-8-23-17-15(24-13)16(21)25-19(22)26-17/h4-8,11H,9-10H2,1-3H3,(H4,21,22,23,25,26)','InChIKey=FZLCHYQWUQENLV-UHFFFAOYSA-N','CC(C)COC(=O)OC(=O)c1ccc(N(C)Cc2cnc3nc(N)nc(N)c3n2)cc1',NULL),
	(239068,0,0,NULL,'Consistent with Molecular Formula','C19H22N8O3',410.4346,'4-[N-(4-amino-4-deoxy-N10-methylpteroyl)aminobutanoic acid','C41CBA7BB7A37BB5-FICuS-01-8B','C41CBA7BB7A37BB5-FICTS-01-6A','C41CBA7BB7A37BB5-uuuuu-01-3A','InChI=1S/C19H22N8O3/c1-27(10-12-9-23-17-15(24-12)16(20)25-19(21)26-17)13-6-4-11(5-7-13)18(30)22-8-2-3-14(28)29/h4-7,9H,2-3,8,10H2,1H3,(H,22,30)(H,28,29)(H4,20,21,23,25,26)','InChIKey=LHEGWARMFBUJMD-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NCCCC(=O)O)cc1',NULL),
	(239069,0,0,NULL,'Consistent with Molecular Formula','C15H13N7O3',339.3128,'Benzoic acid, 4-[[(2,4-diaminopteridinyl)-6-methyl] (formyl)amino]-','CD4E9A78C7A4D4DA-FICuS-01-9C','CD4E9A78C7A4D4DA-FICTS-01-7B','CD4E9A78C7A4D4DA-uuuuu-01-4B','InChI=1S/C15H13N7O3/c16-12-11-13(21-15(17)20-12)18-5-9(19-11)6-22(7-23)10-3-1-8(2-4-10)14(24)25/h1-5,7H,6H2,(H,24,25)(H4,16,17,18,20,21)','InChIKey=SRDZMAPGWAOULQ-UHFFFAOYSA-N','Nc1nc(N)c2nc(CN(C=O)c3ccc(C(=O)O)cc3)cnc2n1',NULL),
	(239070,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN7',315.7645,'2,4-Diamino-7-(4-chloroanilino)methylpteridine','7155DE540D5BC397-FICuS-01-5C','7155DE540D5BC397-FICTS-01-3B','7155DE540D5BC397-uuuuu-01-0B','InChI=1S/C14H14ClN7/c1-22(10-4-2-8(15)3-5-10)7-9-6-18-11-12(16)20-14(17)21-13(11)19-9/h2-6H,7H2,1H3,(H4,16,17,19,20,21)','InChIKey=DPOQKIRVGUYUBH-UHFFFAOYSA-N','CN(Cc1cnc2c(N)nc(N)nc2n1)c1ccc(Cl)cc1',NULL),
	(239071,0,0,NULL,'Consistent with Molecular Formula','C8H12N6',192.223,NULL,'4DB9555246699525-FICuS-01-39','4DB9555246699525-FICTS-01-18','4DB9555246699525-uuuuu-01-E8','InChI=1S/C8H12N6/c1-4-3-14(2)7-5(11-4)6(9)12-8(10)13-7/h3H2,1-2H3,(H4,9,10,12,13)','InChIKey=WDRJDXYRKJOINM-UHFFFAOYSA-N','CC1=Nc2c(N)nc(N)nc2N(C)C1',NULL),
	(239072,0,0,NULL,'Consistent with Molecular Formula','C21H13N3O3',355.352,'9H-Quino[4,3,2-de][1,10]phenanthrolin-9-one, 3-(acetoxymethyl)-','78C1BBBFBC1F35F9-FICuS-01-99','78C1BBBFBC1F35F9-FICTS-01-78','78C1BBBFBC1F35F9-uuuuu-01-48','InChI=1S/C21H13N3O3/c1-11(25)27-10-12-9-23-19-17-16(12)13-5-2-3-7-15(13)24-20(17)21(26)14-6-4-8-22-18(14)19/h2-9H,10H2,1H3','InChIKey=CGADRZKENIJAJE-UHFFFAOYSA-N','CC(=O)OCc1cnc2c3c(nc4ccccc4c13)C(=O)c1cccnc1-2',NULL),
	(239073,0,0,NULL,'Consistent with Molecular Formula','C20H11NO3',313.3118,'Benz[b]acridine-12-acetaldehyde, 6,11-dihydro- .alpha.-methylene-6,11-dioxo-','10954B36A2B79879-FICuS-01-42','10954B36A2B79879-FICTS-01-21','10954B36A2B79879-uuuuu-01-F1','InChI=1S/C20H11NO3/c1-11(10-22)16-14-8-4-5-9-15(14)21-18-17(16)19(23)12-6-2-3-7-13(12)20(18)24/h2-10H,1H2','InChIKey=GDKOOOSGQUWYIV-UHFFFAOYSA-N','C=C(C=O)c1c2c(nc3ccccc13)C(=O)c1ccccc1C2=O',NULL),
	(239074,0,0,NULL,'Consistent with Molecular Formula','C39H19N3O4',593.5968,'Benz[b]acridine-6,11-dione, 12,12\'-(3,5-pyridinediyl)bis-','61793380E6BB11FE-FICuS-01-58','61793380E6BB11FE-FICTS-01-37','61793380E6BB11FE-uuuuu-01-07','InChI=1S/C39H19N3O4/c43-36-22-9-1-3-11-24(22)38(45)34-32(36)30(26-13-5-7-15-28(26)41-34)20-17-21(19-40-18-20)31-27-14-6-8-16-29(27)42-35-33(31)37(44)23-10-2-4-12-25(23)39(35)46/h1-19H','InChIKey=QJFMOZBWBXNDRT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1nc1ccccc1c2-c1cncc(-c2c3c(nc4ccccc24)C(=O)c2ccccc2C3=O)c1',NULL),
	(239075,0,0,NULL,'Consistent with Molecular Formula','C35H16N4O3',540.5364,'Pyrido[2,3-b]acridine-5,12-dione, 11-(8-oxo-8H-benzo[mn]pyrido[2,3-b]acridin-3-yl)-','BA9914B15A6D5E22-FICuS-01-62','BA9914B15A6D5E22-FICTS-01-41','BA9914B15A6D5E22-uuuuu-01-11','InChI=1S/C35H16N4O3/c40-33-21-9-5-15-36-29(21)27-20(14-13-18-17-7-1-3-11-23(17)38-31(33)26(18)27)25-19-8-2-4-12-24(19)39-32-28(25)35(42)30-22(34(32)41)10-6-16-37-30/h1-16H','InChIKey=VJZVLHAOKCPSFM-UHFFFAOYSA-N','O=C1c2cccnc2C(=O)c2c1nc1ccccc1c2-c1ccc2c3c(nc4ccccc42)C(=O)c2cccnc2-c13',NULL),
	(239076,0,0,NULL,'Consistent with Molecular Formula','C37H17N5O4',595.5724,NULL,'3AD2CE08EDC43E4E-FICuS-01-92','3AD2CE08EDC43E4E-FICTS-01-71','3AD2CE08EDC43E4E-uuuuu-01-41','InChI=1S/C37H17N5O4/c43-34-22-9-5-13-39-30(22)36(45)28-26(20-7-1-3-11-24(20)41-32(28)34)18-15-19(17-38-16-18)27-21-8-2-4-12-25(21)42-33-29(27)37(46)31-23(35(33)44)10-6-14-40-31/h1-17H','InChIKey=QMMMMNFGQWFLGW-UHFFFAOYSA-N','O=C1c2cccnc2C(=O)c2c1nc1ccccc1c2-c1cncc(-c2c3c(nc4ccccc24)C(=O)c2cccnc2C3=O)c1',NULL),
	(239077,0,0,NULL,'Consistent with Molecular Formula','C23H12N4O',360.374,'9H-Quino[4,3,2-de][1,10]phenanthrolin-9-one, 2-(3-pyridinyl)-','950CAE0E8B9E3E96-FICuS-01-82','950CAE0E8B9E3E96-FICTS-01-61','950CAE0E8B9E3E96-uuuuu-01-31','InChI=1S/C23H12N4O/c28-23-15-7-4-10-25-20(15)21-19-16(11-18(27-21)13-5-3-9-24-12-13)14-6-1-2-8-17(14)26-22(19)23/h1-12H','InChIKey=VYDZVARVVUHCDM-UHFFFAOYSA-N','O=C1c2cccnc2-c2nc(-c3cccnc3)cc3c2c1nc1ccccc13',NULL),
	(239078,0,0,NULL,'Consistent with Molecular Formula','C23H12N4O',360.374,NULL,'5930D2A8E4DF46A6-FICuS-01-6B','5930D2A8E4DF46A6-FICTS-01-4A','5930D2A8E4DF46A6-uuuuu-01-1A','InChI=1S/C23H12N4O/c28-23-15-5-3-9-25-20(15)21-19-16(12-18(27-21)13-7-10-24-11-8-13)14-4-1-2-6-17(14)26-22(19)23/h1-12H','InChIKey=KBNNCUHAQAZPLK-UHFFFAOYSA-N','O=C1c2cccnc2-c2nc(-c3ccncc3)cc3c2c1nc1ccccc13',NULL),
	(239079,4,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'BFE292CBEA9AAF6F-FICuS-01-B9','BFE292CBEA9AAF6F-FICTS-01-98','BFE292CBEA9AAF6F-uuuuu-01-68','InChI=1S/C18H21NO3/c1-9-10(2)19(3)15-12(9)16(20)13-11-5-7-18(22-4,8-6-11)14(13)17(15)21/h5,7,11,13-14H,6,8H2,1-4H3','InChIKey=NDTURTFDFKXIBS-UHFFFAOYSA-N','COC12C=CC(CC1)C1C(=O)c3c(C)c(C)n(C)c3C(=O)C12','1'),
	(239080,2,0,NULL,'Consistent with Molecular Formula','C27H25NO2',395.5,NULL,'3D2F834917037095-FICuS-01-2E','3D2F834917037095-FICTS-01-0D','3D2F834917037095-uuuuu-01-DD','InChI=1S/C27H25NO2/c1-14-15(2)28(5)23-20(14)24(29)21-22(25(23)30)27(4)18-12-8-6-10-16(18)26(21,3)17-11-7-9-13-19(17)27/h6-13,21-22H,1-5H3','InChIKey=QROHZXSMRYXGEJ-UHFFFAOYSA-N','Cc1c2c(n(C)c1C)C(=O)C1C(C2=O)C2(C)c3ccccc3C1(C)c1ccccc12','1'),
	(239081,0,0,NULL,'Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'564F7CBD675F2F95-FICuS-01-7A','564F7CBD675F2F95-FICTS-01-59','564F7CBD675F2F95-uuuuu-01-29','InChI=1S/C19H15NO3/c1-20-16-10-6-5-9-14(16)18-17(20)13-8-4-3-7-12(13)15(11-23-18)19(21)22-2/h3-11H,1-2H3','InChIKey=AQXIHWIKUQDALC-UHFFFAOYSA-N','COC(=O)C1=COc2c(n(C)c3ccccc23)-c2ccccc21',NULL),
	(239082,0,0,NULL,'Consistent with Molecular Formula','C22H27N5',361.4888,'4-(3-Diethylaminopropylamino)-5-methyl-6H-pyridazino[4,5-b]carbazole','83A0D1789F29CD24-FICuS-01-5E','83A0D1789F29CD24-FICTS-01-3D','83A0D1789F29CD24-uuuuu-01-0D','InChI=1S/C22H27N5/c1-4-27(5-2)12-8-11-23-22-20-15(3)21-18(13-16(20)14-24-26-22)17-9-6-7-10-19(17)25-21/h6-7,9-10,13-14,25H,4-5,8,11-12H2,1-3H3,(H,23,26)','InChIKey=PNZUMUGPPDGMRM-UHFFFAOYSA-N','CCN(CC)CCCNc1nncc2cc3c([nH]c4ccccc43)c(C)c12',NULL),
	(239083,2,0,NULL,'No Comparision - no Molecular Formula','C31H32N4O6',556.617,'SJG 136\nUP 2001\n5H-Pyrrolo[2,1-c][1,4]benzodiazepin-5-one, 8,8\'-[1,3-propanediylbis(oxy)]bis[1,2,3,11a-tetrahydro- 7-methoxy-2-methylene-, (11aS, 11\'aS)-','9158CC502115620C-FICuS-01-2D','9158CC502115620C-FICTS-01-0C','495FEB7177315ACC-uuuuu-01-1B','InChI=1S/C31H32N4O6/c1-18-8-20-14-32-24-12-28(26(38-3)10-22(24)30(36)34(20)16-18)40-6-5-7-41-29-13-25-23(11-27(29)39-4)31(37)35-17-19(2)9-21(35)15-33-25/h10-15,20-21H,1-2,5-9,16-17H2,3-4H3/t20-,21-/m0/s1','InChIKey=RWZVMMQNDHPRQD-SFTDATJTSA-N','C=C1CC2C=Nc3cc(OCCCOc4cc5c(cc4OC)C(=O)N4CC(=C)CC4C=N5)c(OC)cc3C(=O)N2C1','1'),
	(239084,7,0,NULL,'Consistent with Molecular Formula','C19H30O7',370.4418,NULL,'D5CCEDBABACFDC48-FICuS-01-D1','D5CCEDBABACFDC48-FICTS-01-B0','D8EA297F824640C7-uuuuu-01-12','InChI=1S/C19H30O7/c1-11-6-5-8-19(3,22)26-15(11)16-12(17(21)23-4)10-13-18(2,25-16)9-7-14(20)24-13/h11-13,15-16,22H,5-10H2,1-4H3/t11-,12-,13-,15+,16-,18+,19-/m1/s1','InChIKey=SCIFKKFQEFQRAY-NNSUIMSBSA-N','COC(=O)C1CC2OC(=O)CCC2(C)OC1C1OC(C)(O)CCCC1C','1'),
	(239085,4,3,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'8590FDD5E35AB7F6-FICuS-01-83','8590FDD5E35AB7F6-FICTS-01-62','3D7D3F60D15D992D-uuuuu-01-1D','InChI=1S/C21H30O3/c1-5-16-17-13-19-21(4,24-19)11-7-10-14(2)8-6-9-15(3)12-18(17)23-20(16)22/h5,9-10,17-19H,6-8,11-13H2,1-4H3/b14-10+,15-9+,16-5-/t17-,18-,19+,21+/m0/s1','InChIKey=RJNXYZVXIUZUGQ-ZQBANDMSSA-N','C/C=C1\\C(=O)OC2C/C(C)=C/CC/C(C)=C/CCC3(C)OC3CC12','1'),
	(239086,4,2,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'1334DBF395F7DB18-FICuS-01-6B','1334DBF395F7DB18-FICTS-01-4A','57A34C252EFEB5BE-uuuuu-01-34','InChI=1S/C21H30O3/c1-14-6-4-7-15(2)12-17-16(21(10-11-21)19(22)23-17)13-18-20(3,24-18)9-5-8-14/h7-8,16-18H,4-6,9-13H2,1-3H3/b14-8+,15-7+/t16-,17+,18-,20-/m1/s1','InChIKey=DNGHVFVRPAPXHO-OZVFOYKCSA-N','C/C1=C\\CCC2(C)OC2CC2C(C/C(C)=C/CC1)OC(=O)C21CC1','1'),
	(239087,6,1,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'048244148148C2E9-FICuS-01-2A','048244148148C2E9-FICTS-01-09','EBB5B699D67574DD-uuuuu-01-37','InChI=1S/C20H30O4/c1-12-7-5-9-13(2)17(21)18-15(14(3)19(22)23-18)11-16-20(4,24-16)10-6-8-12/h8,13,15-18,21H,3,5-7,9-11H2,1-2,4H3/b12-8+/t13-,15+,16-,17+,18-,20-/m1/s1','InChIKey=SCMBIOHRSHWIJT-QBFCQSESSA-N','C=C1C(=O)O[C@@H]2[C@H]1C[C@H]1O[C@]1(C)CC/C=C(\\C)CCC[C@@H](C)[C@@H]2O','1'),
	(239088,0,1,NULL,'Consistent with Molecular Formula','C9H15N3O2S',229.2964,NULL,'98C93D567BFAA9EB-FICuS-01-97','868EC8CD8F50780C-FICTS-01-58','98C93D567BFAA9EB-uuuuu-01-46','InChI=1S/C9H15N3O2S/c13-8(14)6-10-12-9(15)11-7-4-2-1-3-5-7/h6-7H,1-5H2,(H,13,14)(H2,11,12,15)/b10-6+','InChIKey=GBVAPSKLJPLCSD-UXBLZVDNSA-N','O=C(O)/C=N/NC(=S)NC1CCCCC1','1'),
	(239089,0,0,NULL,'Consistent with Molecular Formula','C28H34N4O4S4',618.841,NULL,'46DF0CCFC0119B45-FICuS-01-70','46DF0CCFC0119B45-FICTS-01-4F','46DF0CCFC0119B45-uuuuu-01-1F','InChI=1S/C28H34N4O4S4/c1-3-35-27-29-23-21(17-9-5-7-11-19(17)39-23)25(33)31(27)13-15-37-38-16-14-32-26(34)22-18-10-6-8-12-20(18)40-24(22)30-28(32)36-4-2/h3-16H2,1-2H3','InChIKey=ZNOWOJMSFPKGAI-UHFFFAOYSA-N','CCOc1nc2sc3c(c2c(=O)n1CCSSCCn1c(OCC)nc2sc4c(c2c1=O)CCCC4)CCCC3',NULL),
	(239090,0,0,NULL,'Consistent with Molecular Formula','C9H18N2O3',202.2528,NULL,'5384EDE1850E623D-FICuS-01-5B','5384EDE1850E623D-FICTS-01-3A','5384EDE1850E623D-uuuuu-01-0A','InChI=1S/C9H18N2O3/c10-11-8(12)6-4-2-1-3-5-7-9(13)14/h1-7,10H2,(H,11,12)(H,13,14)','InChIKey=JJBTZOWLFBHYGR-UHFFFAOYSA-N','NNC(=O)CCCCCCCC(=O)O',NULL),
	(239091,2,0,NULL,'Consistent with Molecular Formula','C19H34N2O6S2',450.6074,NULL,'AAC364D9EA939760-FICuS-01-6E','AAC364D9EA939760-FICTS-01-4D','AAC364D9EA939760-uuuuu-01-1D','InChI=1S/C19H34N2O6S2/c1-3-26-18(24)14(12-28)20-16(22)10-8-6-5-7-9-11-17(23)21-15(13-29)19(25)27-4-2/h14-15,28-29H,3-13H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=YOUGFGUJHKKGIB-UHFFFAOYSA-N','CCOC(=O)C(CS)NC(=O)CCCCCCCC(=O)NC(CS)C(=O)OCC','1'),
	(239092,1,0,NULL,'Consistent with Molecular Formula','C14H25NO5S',319.4152,NULL,'507AD552255C9440-FICuS-01-34','507AD552255C9440-FICTS-01-13','507AD552255C9440-uuuuu-01-E3','InChI=1S/C14H25NO5S/c1-2-20-14(19)11(10-21)15-12(16)8-6-4-3-5-7-9-13(17)18/h11,21H,2-10H2,1H3,(H,15,16)(H,17,18)','InChIKey=HMLOPVWBBMGPLP-UHFFFAOYSA-N','CCOC(=O)C(CS)NC(=O)CCCCCCCC(=O)O','1'),
	(239093,0,0,NULL,'Consistent with Molecular Formula','C20H25N3O',323.437,NULL,'9C02B202296DF911-FICuS-01-41','9C02B202296DF911-FICTS-01-20','9C02B202296DF911-uuuuu-01-F0','InChI=1S/C20H25N3O/c1-14-13-15(2)22-20-18(14)19(21)16-9-5-6-10-17(16)23(20)11-7-3-4-8-12-24/h5-6,9-10,13,21,24H,3-4,7-8,11-12H2,1-2H3/b21-19+','InChIKey=UQSPFMIFABHKSY-XUTLUUPISA-N','Cc1cc(C)c2c(=N)c3ccccc3n(CCCCCCO)c2n1',NULL),
	(239094,0,0,NULL,'Consistent with Molecular Formula','C18H34ClN3O3S',407.9979,NULL,'8F17905D69EBCDFD-FICuS-01-96','8F17905D69EBCDFD-FICTS-01-75','8FEB37B8566614B3-uuuuu-01-10','InChI=1S/C18H33N3O3S.ClH/c1-15-13-16(2)18(17(3)14-15)25(22,23)21(24-12-8-10-20)11-7-5-4-6-9-19;/h13-14H,4-12,19-20H2,1-3H3;1H','InChIKey=VYLKOWYCOYIVME-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)N(CCCCCCN)OCCCN)c(C)c1.Cl',NULL),
	(239095,0,0,NULL,'Consistent with Molecular Formula','C8H22ClN3O',211.7343,NULL,'33C19FA123142BB4-FICuS-01-46','33C19FA123142BB4-FICTS-01-25','333D38441C99F2FA-uuuuu-01-0B','InChI=1S/C8H21N3O.ClH/c9-5-2-1-3-7-11-12-8-4-6-10;/h11H,1-10H2;1H','InChIKey=LZEXALREDHDGFY-UHFFFAOYSA-N','Cl.NCCCCCNOCCCN',NULL),
	(239096,0,0,NULL,'Consistent with Molecular Formula','C54H46N4O4',814.9818,NULL,'EE1F49E84E26FC58-FICuS-01-89','EE1F49E84E26FC58-FICTS-01-68','EE1F49E84E26FC58-uuuuu-01-38','InChI=1S/C54H46N4O4/c1-53(2)27-41-49(43(59)29-53)47(39-23-17-31-9-5-7-11-37(31)51(39)57-41)33-13-19-35(20-14-33)55-45(61)25-26-46(62)56-36-21-15-34(16-22-36)48-40-24-18-32-10-6-8-12-38(32)52(40)58-42-28-54(3,4)30-44(60)50(42)48/h5-24H,25-30H2,1-4H3,(H,55,','InChIKey=FDHSMUSOBSHUJT-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(nc3c(ccc4ccccc43)c2-c2ccc(NC(=O)CCC(=O)Nc3ccc(-c4c5c(nc6c4ccc4ccccc46)CC(C)(C)CC5=O)cc3)cc2)C1',NULL),
	(239097,0,0,NULL,'Consistent with Molecular Formula','C55H48N4O4',829.0086,NULL,'97C28121BFD3352A-FICuS-01-52','97C28121BFD3352A-FICTS-01-31','97C28121BFD3352A-uuuuu-01-01','InChI=1S/C55H48N4O4/c1-54(2)28-42-50(44(60)30-54)48(40-26-20-32-10-5-7-12-38(32)52(40)58-42)34-16-22-36(23-17-34)56-46(62)14-9-15-47(63)57-37-24-18-35(19-25-37)49-41-27-21-33-11-6-8-13-39(33)53(41)59-43-29-55(3,4)31-45(61)51(43)49/h5-8,10-13,16-27H,9,14-1','InChIKey=MXOFKDCWHWRLIS-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(nc3c(ccc4ccccc43)c2-c2ccc(NC(=O)CCCC(=O)Nc3ccc(-c4c5c(nc6c4ccc4ccccc46)CC(C)(C)CC5=O)cc3)cc2)C1',NULL),
	(239098,0,0,NULL,'Consistent with Molecular Formula','C56H50N4O4',843.0354,NULL,'E7A04F30399A1517-FICuS-01-45','E7A04F30399A1517-FICTS-01-24','E7A04F30399A1517-uuuuu-01-F4','InChI=1S/C56H50N4O4/c1-55(2)29-43-51(45(61)31-55)49(41-27-21-33-11-5-7-13-39(33)53(41)59-43)35-17-23-37(24-18-35)57-47(63)15-9-10-16-48(64)58-38-25-19-36(20-26-38)50-42-28-22-34-12-6-8-14-40(34)54(42)60-44-30-56(3,4)32-46(62)52(44)50/h5-8,11-14,17-28H,9-1','InChIKey=IXCLOLJWTHJUCC-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(nc3c(ccc4ccccc43)c2-c2ccc(NC(=O)CCCCC(=O)Nc3ccc(-c4c5c(nc6c4ccc4ccccc46)CC(C)(C)CC5=O)cc3)cc2)C1',NULL),
	(239099,0,0,NULL,'Consistent with Molecular Formula','C60H58N4O4',899.1426,NULL,'3D444B42D82247CE-FICuS-01-55','3D444B42D82247CE-FICTS-01-34','3D444B42D82247CE-uuuuu-01-04','InChI=1S/C60H58N4O4/c1-59(2)33-47-55(49(65)35-59)53(45-31-25-37-15-11-13-17-43(37)57(45)63-47)39-21-27-41(28-22-39)61-51(67)19-9-7-5-6-8-10-20-52(68)62-42-29-23-40(24-30-42)54-46-32-26-38-16-12-14-18-44(38)58(46)64-48-34-60(3,4)36-50(66)56(48)54/h11-18,21','InChIKey=HSLKXZLZJFDIRY-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(nc3c(ccc4ccccc43)c2-c2ccc(NC(=O)CCCCCCCCC(=O)Nc3ccc(-c4c5c(nc6c4ccc4ccccc46)CC(C)(C)CC5=O)cc3)cc2)C1',NULL),
	(239100,0,0,NULL,'Consistent with Molecular Formula','C54H46N4O4',814.9818,NULL,'3391044ACFCB984C-FICuS-01-66','3391044ACFCB984C-FICTS-01-45','3391044ACFCB984C-uuuuu-01-15','InChI=1S/C54H46N4O4/c1-53(2)27-41-51(43(59)29-53)47(49-37-11-7-5-9-31(37)17-23-39(49)57-41)33-13-19-35(20-14-33)55-45(61)25-26-46(62)56-36-21-15-34(16-22-36)48-50-38-12-8-6-10-32(38)18-24-40(50)58-42-28-54(3,4)30-44(60)52(42)48/h5-24H,25-30H2,1-4H3,(H,55,','InChIKey=YYPFOFNUUKUAPQ-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(nc3ccc4ccccc4c3c2-c2ccc(NC(=O)CCC(=O)Nc3ccc(-c4c5c(nc6ccc7ccccc7c46)CC(C)(C)CC5=O)cc3)cc2)C1',NULL),
	(239101,2,0,NULL,'Consistent with Molecular Formula','C18H18N2',262.3536,NULL,'8F1620670886CFB1-FICuS-01-4D','8F1620670886CFB1-FICTS-01-2C','11E193427793170E-uuuuu-01-D7','InChI=1S/C18H18N2/c1-18(2)12-7-11-8-15-16(10-13(11)14(18)9-12)20-6-4-3-5-17(20)19-15/h3-6,8,10,12,14H,7,9H2,1-2H3/t12-,14-/m0/s1','InChIKey=LKOQMXPWPPBWMA-JSGCOSHPSA-N','CC1(C)C2Cc3cc4nc5ccccn5c4cc3C1C2','1'),
	(239102,1,0,NULL,'Consistent with Molecular Formula','C41H64O8',684.9518,NULL,'A64CD1389CE6F91F-FICuS-01-82','A64CD1389CE6F91F-FICTS-01-61','A64CD1389CE6F91F-uuuuu-01-31','InChI=1S/C41H64O8/c42-27-15-11-7-3-1-5-9-13-17-29-44-37-23-19-35(20-24-37)39-46-31-41(32-47-39)33-48-40(49-34-41)36-21-25-38(26-22-36)45-30-18-14-10-6-2-4-8-12-16-28-43/h19-26,39-40,42-43H,1-18,27-34H2','InChIKey=GICCDTHXEQHVGS-UHFFFAOYSA-N','OCCCCCCCCCCCOc1ccc(C2OCC3(CO2)COC(c2ccc(OCCCCCCCCCCCO)cc2)OC3)cc1','1'),
	(239103,2,0,NULL,'Consistent with Molecular Formula','C26H40O4',416.5996,NULL,'33B54F585780631F-FICuS-01-3F','33B54F585780631F-FICTS-01-1E','33B54F585780631F-uuuuu-01-EE','InChI=1S/C26H40O4/c27-19-11-6-4-2-1-3-5-7-12-20-28-24-15-13-23(14-16-24)25-29-21-26(22-30-25)17-9-8-10-18-26/h8-9,13-16,25,27H,1-7,10-12,17-22H2','InChIKey=LAEQHLZIZODUQI-UHFFFAOYSA-N','OCCCCCCCCCCCOc1ccc(C2OCC3(CC=CCC3)CO2)cc1','1'),
	(239104,0,1,NULL,'Consistent with Molecular Formula','C24H32N4O6',472.54,NULL,'651B39DBFB4C6B7F-FICuS-01-8B','651B39DBFB4C6B7F-FICTS-01-6A','651B39DBFB4C6B7F-uuuuu-01-3A','InChI=1S/C24H32N4O6/c29-16-8-6-4-2-1-3-5-7-9-17-34-22-13-10-20(11-14-22)19-25-26-23-15-12-21(27(30)31)18-24(23)28(32)33/h10-15,18-19,26,29H,1-9,16-17H2','InChIKey=VQZGAGKEIIVWIV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N/N=C/c2ccc(OCCCCCCCCCCCO)cc2)c([N+](=O)[O-])c1','1'),
	(239105,2,0,NULL,'Consistent with Molecular Formula','C36H65NO4',575.9138,NULL,'1D79F45049DA1844-FICuS-01-4E','1D79F45049DA1844-FICTS-01-2D','1D79F45049DA1844-uuuuu-01-FD','InChI=1S/C36H65NO4/c1-3-5-7-9-11-13-15-17-19-21-27-38-29-36(30-39-28-22-20-18-16-14-12-10-8-6-4-2)31-40-35(41-32-36)33-23-25-34(37)26-24-33/h23-26,35H,3-22,27-32,37H2,1-2H3','InChIKey=HERDGYCVUSCERP-UHFFFAOYSA-N','CCCCCCCCCCCCOCC1(COCCCCCCCCCCCC)COC(c2ccc(N)cc2)OC1','1'),
	(239106,0,0,NULL,'Consistent with Molecular Formula','C54H44N6O12S6',1161.3346,NULL,'937F946B4DC4BE93-FICuS-01-77','937F946B4DC4BE93-FICTS-01-56','937F946B4DC4BE93-uuuuu-01-26','InChI=1S/C54H44N6O12S6/c1-35(61)55-37-15-31-47(32-16-37)77(69,70)59-41-19-27-45(28-20-41)75(65,66)43-23-11-39(12-24-43)57-53(63)49-7-3-5-9-51(49)73-74-52-10-6-4-8-50(52)54(64)58-40-13-25-44(26-14-40)76(67,68)46-29-21-42(22-30-46)60-78(71,72)48-33-17-38(18','InChIKey=LTIMPLAFYANDHD-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccc(S(=O)(=O)c3ccc(NC(=O)c4ccccc4SSc4ccccc4C(=O)Nc4ccc(S(=O)(=O)c5ccc(NS(=O)(=O)c6ccc(NC(C)=O)cc6)cc5)cc4)cc3)cc2)cc1',NULL),
	(239107,0,0,NULL,'Consistent with Molecular Formula','C52H40N6O14S6',1165.2798,NULL,'5AE651EE1CEF4BA3-FICuS-01-91','5AE651EE1CEF4BA3-FICTS-01-70','5AE651EE1CEF4BA3-uuuuu-01-40','InChI=1S/C52H40N6O14S6/c59-51(53-37-17-25-41(26-18-37)77(69,70)43-29-21-39(22-30-43)55-75(65,66)33-35-9-1-5-13-47(35)57(61)62)45-11-3-7-15-49(45)73-74-50-16-8-4-12-46(50)52(60)54-38-19-27-42(28-20-38)78(71,72)44-31-23-40(24-32-44)56-76(67,68)34-36-10-2-6-','InChIKey=KLYQGLKZLXZCRH-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)c2ccc(NS(=O)(=O)Cc3ccccc3[N+](=O)[O-])cc2)cc1)c1ccccc1SSc1ccccc1C(=O)Nc1ccc(S(=O)(=O)c2ccc(NS(=O)(=O)Cc3ccccc3[N+](=O)[O-])cc2)cc1',NULL),
	(239108,0,0,NULL,'Consistent with Molecular Formula','C54H42N4O10S4',1035.1866,NULL,'EA9A256DB755B5E4-FICuS-01-7B','EA9A256DB755B5E4-FICTS-01-5A','EA9A256DB755B5E4-uuuuu-01-2A','InChI=1S/C54H42N4O10S4/c1-67-41-23-11-35(12-24-41)51(59)55-37-15-27-43(28-16-37)71(63,64)45-31-19-39(20-32-45)57-53(61)47-7-3-5-9-49(47)69-70-50-10-6-4-8-48(50)54(62)58-40-21-33-46(34-22-40)72(65,66)44-29-17-38(18-30-44)56-52(60)36-13-25-42(68-2)26-14-36/','InChIKey=CVLWKMAKTFGGDA-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc(S(=O)(=O)c3ccc(NC(=O)c4ccccc4SSc4ccccc4C(=O)Nc4ccc(S(=O)(=O)c5ccc(NC(=O)c6ccc(OC)cc6)cc5)cc4)cc3)cc2)cc1',NULL),
	(239109,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S2',420.4974,NULL,'072D37532DB130D8-FICuS-01-3E','072D37532DB130D8-FICTS-01-1D','072D37532DB130D8-uuuuu-01-ED','InChI=1S/C19H20N2O5S2/c1-3-6-18(23)27-17-8-5-4-7-16(17)19(24)20-14-9-11-15(12-10-14)28(25,26)21-13(2)22/h4-5,7-12H,3,6H2,1-2H3,(H,20,24)(H,21,22)','InChIKey=RBSSAJGWMYGFLB-UHFFFAOYSA-N','CCCC(=O)Sc1ccccc1C(=O)Nc1ccc(S(=O)(=O)NC(C)=O)cc1',NULL),
	(239110,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O5S2',392.4438,NULL,'266B5F9DBAE39A51-FICuS-01-7A','266B5F9DBAE39A51-FICTS-01-59','266B5F9DBAE39A51-uuuuu-01-29','InChI=1S/C17H16N2O5S2/c1-11(20)19-26(23,24)14-9-7-13(8-10-14)18-17(22)15-5-3-4-6-16(15)25-12(2)21/h3-10H,1-2H3,(H,18,22)(H,19,20)','InChIKey=KWLSQADVBIPBIW-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(NC(=O)c2ccccc2SC(C)=O)cc1',NULL),
	(239111,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O6S2',484.5408,NULL,'87C0E3C272394FCB-FICuS-01-6A','87C0E3C272394FCB-FICTS-01-49','87C0E3C272394FCB-uuuuu-01-19','InChI=1S/C23H20N2O6S2/c1-15(26)25-33(29,30)19-13-9-17(10-14-19)24-22(27)20-5-3-4-6-21(20)32-23(28)16-7-11-18(31-2)12-8-16/h3-14H,1-2H3,(H,24,27)(H,25,26)','InChIKey=LNCCELYKXWHZHF-UHFFFAOYSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)Nc2ccc(S(=O)(=O)NC(C)=O)cc2)cc1',NULL),
	(239112,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O5S2',454.5146,NULL,'015573896D1A3956-FICuS-01-30','015573896D1A3956-FICTS-01-0F','015573896D1A3956-uuuuu-01-DF','InChI=1S/C22H18N2O5S2/c1-15(25)24-31(28,29)18-13-11-17(12-14-18)23-21(26)19-9-5-6-10-20(19)30-22(27)16-7-3-2-4-8-16/h2-14H,1H3,(H,23,26)(H,24,25)','InChIKey=FXNICCBCOUYOTQ-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(NC(=O)c2ccccc2SC(=O)c2ccccc2)cc1',NULL),
	(239113,0,0,NULL,'Consistent with Molecular Formula','C20H21BrN2O5S2',513.4203,NULL,'346FB32122E15246-FICuS-01-2D','346FB32122E15246-FICTS-01-0C','346FB32122E15246-uuuuu-01-DC','InChI=1S/C20H21BrN2O5S2/c1-14(24)23-30(27,28)16-11-9-15(10-12-16)22-20(26)17-6-2-3-7-18(17)29-19(25)8-4-5-13-21/h2-3,6-7,9-12H,4-5,8,13H2,1H3,(H,22,26)(H,23,24)','InChIKey=DHBARGAAFWXYDK-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(NC(=O)c2ccccc2SC(=O)CCCCBr)cc1',NULL),
	(239114,0,0,NULL,'Consistent with Molecular Formula','C27H21N3O6S3',579.6594,NULL,'DF7227E16205F648-FICuS-01-4E','DF7227E16205F648-FICTS-01-2D','DF7227E16205F648-uuuuu-01-FD','InChI=1S/C27H21N3O6S3/c1-18(31)28-19-6-14-24(15-7-19)39(35,36)29-20-8-12-22(13-9-20)38(33,34)23-16-10-21(11-17-23)30-27(32)25-4-2-3-5-26(25)37-30/h2-17,29H,1H3,(H,28,31)','InChIKey=VCMJNPXGKDLIBW-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2ccc(S(=O)(=O)c3ccc(-n4sc5ccccc5c4=O)cc3)cc2)cc1',NULL),
	(239115,0,0,NULL,'Consistent with Molecular Formula','C21H20Br2O6',528.1934,'1,1-[3\'3\\\"-Dibromo-4\',4\\\"-dimethoxy-5\',5\\\"-bis(methoxycarbonyl) diphenyl]-1-propene','195FB28BC3D6220C-FICuS-01-61','195FB28BC3D6220C-FICTS-01-40','195FB28BC3D6220C-uuuuu-01-10','InChI=1S/C21H20Br2O6/c1-6-13(11-7-14(20(24)28-4)18(26-2)16(22)9-11)12-8-15(21(25)29-5)19(27-3)17(23)10-12/h6-10H,1-5H3','InChIKey=LQAREXMTMIRDAA-UHFFFAOYSA-N','CC=C(c1cc(Br)c(OC)c(C(=O)OC)c1)c1cc(Br)c(OC)c(C(=O)OC)c1',NULL),
	(239116,0,0,NULL,'Consistent with Molecular Formula','C22H21Br2N3O6',583.2324,'1,1-[3\'3\\\"-Dibromo-4\',4\\\"-dimethoxy-5\',5\\\"-bis(methoxycarbonyl) diphenyl]-4-azido-1-butene','B5DC6B4979325374-FICuS-01-52','B5DC6B4979325374-FICTS-01-31','B5DC6B4979325374-uuuuu-01-01','InChI=1S/C22H21Br2N3O6/c1-30-19-15(21(28)32-3)8-12(10-17(19)23)14(6-5-7-26-27-25)13-9-16(22(29)33-4)20(31-2)18(24)11-13/h6,8-11H,5,7H2,1-4H3','InChIKey=DPRMKYXSLVKVEH-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCCN=[N+]=[N-])c2cc(Br)c(OC)c(C(=O)OC)c2)cc(Br)c1OC',NULL),
	(239117,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O5S',384.8337,NULL,'4FD9BBEDDC840D4B-FICuS-01-A8','4FD9BBEDDC840D4B-FICTS-01-87','4FD9BBEDDC840D4B-uuuuu-01-57','InChI=1S/C16H17ClN2O5S/c1-3-15(20)18-12-8-7-11(17)10-14(12)25(22,23)19-9-5-6-13(19)16(21)24-4-2/h5-10H,3-4H2,1-2H3,(H,18,20)','InChIKey=UCQSWSSAMLXKRN-UHFFFAOYSA-N','CCOC(=O)c1cccn1S(=O)(=O)c1cc(Cl)ccc1NC(=O)CC',NULL),
	(239118,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3S',276.3094,NULL,'655DAFF084E465EB-FICuS-01-7F','655DAFF084E465EB-FICTS-01-5E','655DAFF084E465EB-uuuuu-01-2E','InChI=1S/C13H12N2O3S/c1-14-9-10-5-2-3-7-12(10)19(17,18)15-8-4-6-11(15)13(14)16/h2-8H,9H2,1H3','InChIKey=ZLSMILRMDXQMJC-UHFFFAOYSA-N','CN1Cc2ccccc2S(=O)(=O)n2cccc2C1=O',NULL),
	(239119,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'B5470365DFA48032-FICuS-01-43','B5470365DFA48032-FICTS-01-22','B5470365DFA48032-uuuuu-01-F2','InChI=1S/C12H10N2O3S/c15-12-10-5-3-7-14(10)18(16,17)11-6-2-1-4-9(11)8-13-12/h1-7H,8H2,(H,13,15)','InChIKey=IJPXJKORXTYFJA-UHFFFAOYSA-N','O=C1NCc2ccccc2S(=O)(=O)n2cccc21',NULL),
	(239120,0,0,NULL,'Consistent with Molecular Formula','C15H11N5O2',293.2842,NULL,'337151F16B33B06B-FICuS-01-3A','337151F16B33B06B-FICTS-01-19','337151F16B33B06B-uuuuu-01-E9','InChI=1S/C15H11N5O2/c1-10-7-12-14(8-13(10)19(21)22)18-15(9-16-20(18)17-12)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=QOYGMTRTOCNLBY-UHFFFAOYSA-N','Cc1cc2[n-][n+]3ncc(-c4ccccc4)n3c2cc1[N+](=O)[O-]',NULL),
	(239121,4,0,NULL,'Consistent with Molecular Formula','C21H26N2O11S',514.5032,NULL,'AB59FCB6E11E01F0-FICuS-01-7C','AB59FCB6E11E01F0-FICTS-01-5B','AB59FCB6E11E01F0-uuuuu-01-2B','InChI=1S/C21H26N2O11S/c1-9(24)32-13-8-31-18(17(34-11(3)26)16(13)33-10(2)25)22-14-7-12(20(27)29-4)15(21(28)30-5)19(23-14)35-6/h7,13,16-18H,8H2,1-6H3,(H,22,23)','InChIKey=LFDCNQOCCUHHLV-UHFFFAOYSA-N','COC(=O)c1cc(NC2OCC(OC(C)=O)C(OC(C)=O)C2OC(C)=O)nc(SC)c1C(=O)OC','1'),
	(239122,0,0,NULL,'Consistent with Molecular Formula','C19H30ClN7OS',440.0053,NULL,'48029D8A966CB361-FICuS-01-4F','B6F04319D4B80578-FICTS-01-2B','48FE3A6FA9E16A2F-uuuuu-01-3C','InChI=1S/C19H29N7OS.ClH/c1-25(2)10-5-8-20-18-14-15(22-13-7-12-28-17(13)16(14)27)19(24-23-18)21-9-6-11-26(3)4;/h7,12H,5-6,8-11H2,1-4H3,(H,20,23)(H,21,24)(H,22,27);1H','InChIKey=UAVQAAICQXBGRY-UHFFFAOYSA-N','CN(C)CCCNc1nnc(NCCCN(C)C)c2c(=O)c3sccc3[nH]c12.Cl',NULL),
	(239123,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'311B49320B7F26E1-FICuS-01-3D','B9273A6987AA336A-FICTS-01-3B','311B49320B7F26E1-uuuuu-01-EC','InChI=1S/C15H13N3O3/c1-8-9-5-3-4-6-11(9)21-14(18)12(8)13(17)10(7-16)15(19)20-2/h3-6,18H,17H2,1-2H3/b13-10-,18-14-','InChIKey=KANALKIZNRIAQK-MARCMYERSA-N','COC(=O)/C(C#N)=C(\\N)c1c(C)c2ccccc2oc1=N','1'),
	(239124,0,0,NULL,'Consistent with Molecular Formula','C39H28N4O2S4',712.9158,NULL,'CB0CC208FB4075F1-FICuS-01-6B','CB0CC208FB4075F1-FICTS-01-4A','CB0CC208FB4075F1-uuuuu-01-1A','InChI=1S/C39H28N4O2S4/c1-44-36-24-11-3-7-15-28(24)40-19-32(36)48-38-26-13-5-9-17-30(26)42-21-34(38)46-23-47-35-22-43-31-18-10-6-14-27(31)39(35)49-33-20-41-29-16-8-4-12-25(29)37(33)45-2/h3-22H,23H2,1-2H3','InChIKey=GTVMXVJSJLITHC-UHFFFAOYSA-N','COc1c(Sc2c(SCSc3cnc4ccccc4c3Sc3cnc4ccccc4c3OC)cnc3ccccc23)cnc2ccccc12',NULL),
	(239125,0,0,NULL,'Consistent with Molecular Formula','C37H24N4O2S4',684.8622,NULL,'7EC6C76060F01B83-FICuS-01-56','36885C06B2C7D90D-FICTS-01-3C','7EC6C76060F01B83-uuuuu-01-05','InChI=1S/C37H24N4O2S4/c42-34-22-9-1-5-13-26(22)38-17-30(34)46-36-24-11-3-7-15-28(24)40-19-32(36)44-21-45-33-20-41-29-16-8-4-12-25(29)37(33)47-31-18-39-27-14-6-2-10-23(27)35(31)43/h1-20H,21H2,(H,38,42)(H,39,43)','InChIKey=VLCKPHNICCKQCR-UHFFFAOYSA-N','O=c1c(Sc2c(SCSc3cnc4ccccc4c3Sc3c[nH]c4ccccc4c3=O)cnc3ccccc23)c[nH]c2ccccc12',NULL),
	(239126,2,0,NULL,'Consistent with Molecular Formula','C13H15ClO3',254.7127,'(+-)-trans-2-[4-(2-Chlorocyclopropyl)-phenoxy]-2-methylpropanoic acid','2EE4DAB9618D002F-FICuS-01-72','2EE4DAB9618D002F-FICTS-01-51','7ED58317DAF76191-uuuuu-01-11','InChI=1S/C13H15ClO3/c1-13(2,12(15)16)17-9-5-3-8(4-6-9)10-7-11(10)14/h3-6,10-11H,7H2,1-2H3,(H,15,16)/t10?,11-/m1/s1','InChIKey=OAAXFFJVNNWAFV-RRKGBCIJSA-N','CC(C)(Oc1ccc(C2CC2Cl)cc1)C(=O)O','1'),
	(239127,0,1,NULL,'Consistent with Molecular Formula','C21H23NO3S',369.4776,NULL,'9DB3FAA363AB2649-FICuS-01-75','9DB3FAA363AB2649-FICTS-01-54','B5167282A1658A2C-uuuuu-01-F2','InChI=1S/C21H23NO3S/c1-24-19(23)12-18-20(22-17-5-3-2-4-6-17)25-21(26-18)15-8-13-7-14(10-15)11-16(21)9-13/h2-6,12-16H,7-11H2,1H3/b18-12-,22-20-','InChIKey=DFIFNAVCWFDBBT-JLZFKDTQSA-N','COC(=O)/C=C1\\SC2(O\\C1=N/c1ccccc1)C1CC3CC(C1)CC2C3','1'),
	(239128,0,0,NULL,'Consistent with Molecular Formula','C17H25N3S3',367.5846,'Benzenecarboximidothioic acid, N-[(diethylamino) thioxomethyl]-, anhydrosulfide with diethylcarbamodithioic acid','3B926969E41C70F9-FICuS-01-58','3B926969E41C70F9-FICTS-01-37','3B926969E41C70F9-uuuuu-01-07','InChI=1S/C17H25N3S3/c1-5-19(6-2)16(21)18-15(14-12-10-9-11-13-14)23-17(22)20(7-3)8-4/h9-13H,5-8H2,1-4H3/b18-15-','InChIKey=ICYQVTHBPCBIFP-SDXDJHTJSA-N','CCN(CC)C(=S)/N=C(/SC(=S)N(CC)CC)c1ccccc1',NULL),
	(239129,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O2S',292.355,NULL,'E3004C8DFDC914CA-FICuS-01-81','788C39535FD5DD54-FICTS-01-49','E3004C8DFDC914CA-uuuuu-01-30','InChI=1S/C13H16N4O2S/c1-3-19-13(18)15-11-16-17(2)12(20-11)14-9-10-7-5-4-6-8-10/h4-8H,3,9H2,1-2H3,(H,15,16,18)/b14-12-','InChIKey=OMRSRBCUZUIUCC-OWBHPGMISA-N','CCOC(=O)Nc1nn(C)/c(=N/Cc2ccccc2)s1',NULL),
	(239130,0,0,NULL,'Consistent with Molecular Formula','C10H18N4O2S2',290.3978,NULL,'2A48C0A531F1E5D7-FICuS-01-5F','2A48C0A531F1E5D7-FICTS-01-3E','2A48C0A531F1E5D7-uuuuu-01-0E','InChI=1S/C10H18N4O2S2/c1-5-16-9(15)12-7(17)13-14(4)8-11-6-10(2,3)18-8/h5-6H2,1-4H3,(H2,12,13,15,17)','InChIKey=JLJRKLQSICAXDV-UHFFFAOYSA-N','CCOC(=O)NC(=S)NN(C)C1=NCC(C)(C)S1',NULL),
	(239131,7,1,NULL,'Consistent with Molecular Formula','C16H26O6',314.3778,'2,3-Dihydro-2,3-dihydroxy-brefeldin A','E9EABFD5161BB3E1-FICuS-01-91','E9EABFD5161BB3E1-FICTS-01-70','A88A72A84A07B043-uuuuu-01-FF','InChI=1S/C16H26O6/c1-9-5-3-2-4-6-10-7-11(17)8-12(10)13(18)14(19)15(20)16(21)22-9/h4,6,9-15,17-20H,2-3,5,7-8H2,1H3/b6-4+/t9-,10+,11-,12+,13-,14?,15?/m0/s1','InChIKey=ZACUXJNBMSDSMR-LQZAQQFOSA-N','C[C@H]1CCC/C=C/[C@@H]2C[C@H](O)C[C@H]2[C@H](O)C(O)C(O)C(=O)O1','1'),
	(239132,9,0,NULL,'Consistent with Molecular Formula','C28H56O8Si2',576.9176,'1,13-bis-tert-Butyldimethylsilyloxy-2,3,10,11-tetrahydro-2,3,10,11-tetrahydroxy-brefeldin A','C209980F8757866B-FICuS-01-4D','C209980F8757866B-FICTS-01-2C','E90E0D54FCD6927A-uuuuu-01-2C','InChI=1S/C28H56O8Si2/c1-17-13-12-14-21(29)22(30)19-15-18(35-37(8,9)27(2,3)4)16-20(19)25(23(31)24(32)26(33)34-17)36-38(10,11)28(5,6)7/h17-25,29-32H,12-16H2,1-11H3/t17-,18-,19+,20+,21?,22?,23?,24?,25-/m0/s1','InChIKey=NLARHYFRFHJEHV-RWEOQDGOSA-N','CC1CCCC(O)C(O)C2CC(O[Si](C)(C)C(C)(C)C)CC2C(O[Si](C)(C)C(C)(C)C)C(O)C(O)C(=O)O1','1'),
	(239133,8,0,NULL,'Consistent with Molecular Formula','C19H30O9S',434.5006,'2,3-Dihydro-1,2-syn-2-[carbomethoxymethylsulphonyl]-10,11-epoxy-brefeldin A','DEE2A76CC30AB315-FICuS-01-7A','DEE2A76CC30AB315-FICTS-01-59','BCEA7434B16317B3-uuuuu-01-0C','InChI=1S/C19H30O9S/c1-10-4-3-5-14-19(28-14)13-7-11(20)6-12(13)18(23)15(8-16(21)27-10)29(24,25)9-17(22)26-2/h10-15,18-20,23H,3-9H2,1-2H3/t10-,11+,12+,13+,14?,15-,18-,19?/m0/s1','InChIKey=XYODRWJTLUUCLC-GTFMIFQYSA-N','COC(=O)CS(=O)(=O)C1CC(=O)OC(C)CCCC2OC2C2CC(O)CC2C1O','1'),
	(239134,8,1,NULL,'Consistent with Molecular Formula','C26H41N3O10S',587.684,'2,3-Dihydro-1,2-syn-2-[glutathionyl]-brefeldin A','C385A85C241F404E-FICuS-01-55','C385A85C241F404E-FICTS-01-34','11B755A1C3D189D2-uuuuu-01-FF','InChI=1S/C26H41N3O10S/c1-14-5-3-2-4-6-15-9-16(30)10-17(15)24(35)20(11-23(34)39-14)40-13-19(25(36)28-12-22(32)33)29-21(31)8-7-18(27)26(37)38/h4,6,14-20,24,30,35H,2-3,5,7-13,27H2,1H3,(H,28,36)(H,29,31)(H,32,33)(H,37,38)/b6-4+/t14-,15+,16-,17+,18?,19?,20-,24','InChIKey=MNEIUGQXXNPVSB-HHLWSMLDSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)C(SCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O)CC(=O)O1','1'),
	(239135,0,0,NULL,'Consistent with Molecular Formula','C13H9BrN2OS',321.1909,NULL,'B0C0C454C1221CC8-FICuS-01-53','B0C0C454C1221CC8-FICTS-01-32','B0C0C454C1221CC8-uuuuu-01-02','InChI=1S/C13H9BrN2OS/c1-8-6-11-12(15-7-8)18-16(13(11)17)10-4-2-9(14)3-5-10/h2-7H,1H3','InChIKey=BWZVJLYXJGXATI-UHFFFAOYSA-N','Cc1cnc2sn(-c3ccc(Br)cc3)c(=O)c2c1',NULL),
	(239136,0,0,NULL,'Consistent with Molecular Formula','C12H7BrN2OS',307.1641,NULL,'D726C892005D4779-FICuS-01-44','D726C892005D4779-FICTS-01-23','D726C892005D4779-uuuuu-01-F3','InChI=1S/C12H7BrN2OS/c13-8-3-5-9(6-4-8)15-12(16)10-2-1-7-14-11(10)17-15/h1-7H','InChIKey=CKQMTCNNSSCNHW-UHFFFAOYSA-N','O=c1c2cccnc2sn1-c1ccc(Br)cc1',NULL),
	(239137,0,0,NULL,'Consistent with Molecular Formula','C12H6BrN3O3S',352.1617,'2-(4-bromophenyl)-5-nitro-isothiazolo[5,4-b]pyridin-3(2H)-one','A7F487057D72248F-FICuS-01-55','A7F487057D72248F-FICTS-01-34','A7F487057D72248F-uuuuu-01-04','InChI=1S/C12H6BrN3O3S/c13-7-1-3-8(4-2-7)15-12(17)10-5-9(16(18)19)6-14-11(10)20-15/h1-6H','InChIKey=APCZVVNESMLVLD-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])cnc2sn1-c1ccc(Br)cc1',NULL),
	(239138,0,0,NULL,'Consistent with Molecular Formula','C12H7N3O3S',273.2656,'2-(4-nitrophenyl)isothiazolo[5,4-b]pyridin-3-(2H)-one','6A72ECDF1AE94C13-FICuS-01-84','6A72ECDF1AE94C13-FICTS-01-63','6A72ECDF1AE94C13-uuuuu-01-33','InChI=1S/C12H7N3O3S/c16-12-10-2-1-7-13-11(10)19-14(12)8-3-5-9(6-4-8)15(17)18/h1-7H','InChIKey=FNOXOZZGUYTTPU-UHFFFAOYSA-N','O=c1c2cccnc2sn1-c1ccc([N+](=O)[O-])cc1',NULL),
	(239139,0,0,NULL,'Consistent with Molecular Formula','C12H6N4O5S',318.2632,'5-nitro-2-(4-nitrophenyl)isothiazolo[5,4-b]pyridin-3(2H)-one','DCB418B8FBE117DC-FICuS-01-94','DCB418B8FBE117DC-FICTS-01-73','DCB418B8FBE117DC-uuuuu-01-43','InChI=1S/C12H6N4O5S/c17-12-10-5-9(16(20)21)6-13-11(10)22-14(12)7-1-3-8(4-2-7)15(18)19/h1-6H','InChIKey=HIFFZHAFMRRMFV-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])cnc2sn1-c1ccc([N+](=O)[O-])cc1',NULL),
	(239140,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2S',334.3918,NULL,'17482ED59938FF9B-FICuS-01-6F','17482ED59938FF9B-FICTS-01-4E','17482ED59938FF9B-uuuuu-01-1E','InChI=1S/C19H14N2O2S/c1-13-11-17-18(20-12-13)24-21(19(17)22)14-7-9-16(10-8-14)23-15-5-3-2-4-6-15/h2-12H,1H3','InChIKey=RGPSDCPHLKBKFX-UHFFFAOYSA-N','Cc1cnc2sn(-c3ccc(Oc4ccccc4)cc3)c(=O)c2c1',NULL),
	(239141,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O4S',365.3626,NULL,'5AFFD6BEA6EE8D4A-FICuS-01-BC','5AFFD6BEA6EE8D4A-FICTS-01-9B','5AFFD6BEA6EE8D4A-uuuuu-01-6B','InChI=1S/C18H11N3O4S/c22-18-16-10-13(21(23)24)11-19-17(16)26-20(18)12-6-8-15(9-7-12)25-14-4-2-1-3-5-14/h1-11H','InChIKey=TZRHOHNOIZWCNF-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])cnc2sn1-c1ccc(Oc2ccccc2)cc1',NULL),
	(239142,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O2S',258.2942,NULL,'9FA168D0DBD52DEF-FICuS-01-9A','9FA168D0DBD52DEF-FICTS-01-79','9FA168D0DBD52DEF-uuuuu-01-49','InChI=1S/C13H10N2O2S/c1-17-10-6-4-9(5-7-10)15-13(16)11-3-2-8-14-12(11)18-15/h2-8H,1H3','InChIKey=AZVIMHSUSDTTCB-UHFFFAOYSA-N','COc1ccc(-n2sc3ncccc3c2=O)cc1',NULL),
	(239143,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O4S',303.2918,NULL,'01A6BF23218DAC51-FICuS-01-55','01A6BF23218DAC51-FICTS-01-34','01A6BF23218DAC51-uuuuu-01-04','InChI=1S/C13H9N3O4S/c1-20-10-4-2-8(3-5-10)15-13(17)11-6-9(16(18)19)7-14-12(11)21-15/h2-7H,1H3','InChIKey=VDUJLOYKPUKRLR-UHFFFAOYSA-N','COc1ccc(-n2sc3ncc([N+](=O)[O-])cc3c2=O)cc1',NULL),
	(239144,0,0,NULL,'Consistent with Molecular Formula','C16H16N2OS',284.3752,NULL,'5E86EC3DC9FD6EE2-FICuS-01-A6','5E86EC3DC9FD6EE2-FICTS-01-85','5E86EC3DC9FD6EE2-uuuuu-01-55','InChI=1S/C16H16N2OS/c1-2-3-5-12-7-9-13(10-8-12)18-16(19)14-6-4-11-17-15(14)20-18/h4,6-11H,2-3,5H2,1H3','InChIKey=XNGPPEMGIZDPGJ-UHFFFAOYSA-N','CCCCc1ccc(-n2sc3ncccc3c2=O)cc1',NULL),
	(239145,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,NULL,'A97CD8542E797AE4-FICuS-01-78','A97CD8542E797AE4-FICTS-01-57','A97CD8542E797AE4-uuuuu-01-27','InChI=1S/C16H15N3O3S/c1-2-3-4-11-5-7-12(8-6-11)18-16(20)14-9-13(19(21)22)10-17-15(14)23-18/h5-10H,2-4H2,1H3','InChIKey=PJRJESLYPUPUDM-UHFFFAOYSA-N','CCCCc1ccc(-n2sc3ncc([N+](=O)[O-])cc3c2=O)cc1',NULL),
	(239146,0,0,NULL,'Consistent with Molecular Formula','C13H9BrN2O3S',353.1897,NULL,'B2A4136E674B048D-FICuS-01-52','B2A4136E674B048D-FICTS-01-31','B2A4136E674B048D-uuuuu-01-01','InChI=1S/C13H9BrN2O3S/c1-8-6-11-12(15-7-8)20(18,19)16(13(11)17)10-4-2-9(14)3-5-10/h2-7H,1H3','InChIKey=OGKUJFVMWFFLCD-UHFFFAOYSA-N','Cc1cnc2c(c1)C(=O)N(c1ccc(Br)cc1)S2(=O)=O',NULL),
	(239147,0,0,NULL,'Consistent with Molecular Formula','C18H11BrN2O3S',415.2605,NULL,'CC1EC2182843EE75-FICuS-01-68','CC1EC2182843EE75-FICTS-01-47','CC1EC2182843EE75-uuuuu-01-17','InChI=1S/C18H11BrN2O3S/c19-14-6-8-15(9-7-14)21-18(22)16-10-13(12-4-2-1-3-5-12)11-20-17(16)25(21,23)24/h1-11H','InChIKey=ARNJIBDFOXQEFF-UHFFFAOYSA-N','O=C1c2cc(-c3ccccc3)cnc2S(=O)(=O)N1c1ccc(Br)cc1',NULL),
	(239148,0,0,NULL,'Consistent with Molecular Formula','C12H6BrN3O5S',384.1605,NULL,'0BCA1B4F859094AA-FICuS-01-6F','0BCA1B4F859094AA-FICTS-01-4E','0BCA1B4F859094AA-uuuuu-01-1E','InChI=1S/C12H6BrN3O5S/c13-7-1-3-8(4-2-7)15-12(17)10-5-9(16(18)19)6-14-11(10)22(15,20)21/h1-6H','InChIKey=IZANEIVAZQJQRA-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cnc2S(=O)(=O)N1c1ccc(Br)cc1',NULL),
	(239149,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O5S',319.2912,NULL,'93E7DB3C67FF0BAC-FICuS-01-9A','93E7DB3C67FF0BAC-FICTS-01-79','93E7DB3C67FF0BAC-uuuuu-01-49','InChI=1S/C13H9N3O5S/c1-8-6-11-12(14-7-8)22(20,21)15(13(11)17)9-2-4-10(5-3-9)16(18)19/h2-7H,1H3','InChIKey=QFLXXONRCKVUHA-UHFFFAOYSA-N','Cc1cnc2c(c1)C(=O)N(c1ccc([N+](=O)[O-])cc1)S2(=O)=O',NULL),
	(239150,0,0,NULL,'Consistent with Molecular Formula','C12H7N3O5S',305.2644,NULL,'0C5642E9D53D0FFC-FICuS-01-78','0C5642E9D53D0FFC-FICTS-01-57','0C5642E9D53D0FFC-uuuuu-01-27','InChI=1S/C12H7N3O5S/c16-12-10-2-1-7-13-11(10)21(19,20)14(12)8-3-5-9(6-4-8)15(17)18/h1-7H','InChIKey=ORGKRRLYUOUWIU-UHFFFAOYSA-N','O=C1c2cccnc2S(=O)(=O)N1c1ccc([N+](=O)[O-])cc1',NULL),
	(239151,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O4S',366.3906,NULL,'9D62339218B46647-FICuS-01-33','9D62339218B46647-FICTS-01-12','9D62339218B46647-uuuuu-01-E2','InChI=1S/C19H14N2O4S/c1-13-11-17-18(20-12-13)26(23,24)21(19(17)22)14-7-9-16(10-8-14)25-15-5-3-2-4-6-15/h2-12H,1H3','InChIKey=PBPURYZVOPKVSY-UHFFFAOYSA-N','Cc1cnc2c(c1)C(=O)N(c1ccc(Oc3ccccc3)cc1)S2(=O)=O',NULL),
	(239152,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O5S',361.3716,NULL,'606D91AB07D0B32E-FICuS-01-5B','606D91AB07D0B32E-FICTS-01-3A','606D91AB07D0B32E-uuuuu-01-0A','InChI=1S/C16H15N3O5S/c1-2-3-4-11-5-7-12(8-6-11)18-16(20)14-9-13(19(21)22)10-17-15(14)25(18,23)24/h5-10H,2-4H2,1H3','InChIKey=AIIHCWUZVGZGLE-UHFFFAOYSA-N','CCCCc1ccc(N2C(=O)c3cc([N+](=O)[O-])cnc3S2(=O)=O)cc1',NULL),
	(239153,0,0,NULL,'Consistent with Molecular Formula','C16H18INO3',399.2276,NULL,'0B5B08C2DDE84857-FICuS-01-6A','0B5B08C2DDE84857-FICTS-01-49','0B5B08C2DDE84857-uuuuu-01-19','InChI=1S/C16H18INO3/c1-18(14-5-3-2-4-13(14)17)15(19)12-6-8-16(9-7-12)20-10-11-21-16/h2-6H,7-11H2,1H3','InChIKey=RNFWSGKFKRXTIL-UHFFFAOYSA-N','CN(C(=O)C1=CCC2(CC1)OCCO2)c1ccccc1I',NULL),
	(239154,1,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'6AF61198077BE515-FICuS-01-4D','6AF61198077BE515-FICTS-01-2C','B1A5E1F223103CCC-uuuuu-01-0F','InChI=1S/C16H17NO3/c1-17-13-5-3-2-4-12(13)15(14(17)18)6-8-16(9-7-15)19-10-11-20-16/h2-6,8H,7,9-11H2,1H3/t15-/m1/s1','InChIKey=UHYPBRJQOHSTQE-OAHLLOKOSA-N','CN1C(=O)C2(C=CC3(CC2)OCCO3)c2ccccc21','1'),
	(239155,0,0,NULL,'Consistent with Molecular Formula','C19H24INO5',473.3068,NULL,'DC78F4512CBD715F-FICuS-01-7B','DC78F4512CBD715F-FICTS-01-5A','DC78F4512CBD715F-uuuuu-01-2A','InChI=1S/C19H24INO5/c1-23-10-11-24-14-21(17-5-3-2-4-16(17)20)18(22)15-6-8-19(9-7-15)25-12-13-26-19/h2-6H,7-14H2,1H3','InChIKey=JBCFLBBGLQGXOZ-UHFFFAOYSA-N','COCCOCN(C(=O)C1=CCC2(CC1)OCCO2)c1ccccc1I',NULL),
	(239156,1,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'693FD5CE36E8861C-FICuS-01-78','693FD5CE36E8861C-FICTS-01-57','4FADA044CC95E832-uuuuu-01-24','InChI=1S/C15H16O3/c1-2-4-13-12(3-1)14(11-16-13)5-7-15(8-6-14)17-9-10-18-15/h1-5,7H,6,8-11H2/t14-/m0/s1','InChIKey=IGESBSOOOYPSQZ-AWEZNQCLSA-N','C1=CC2(CCC13OCCO3)COc1ccccc12','1'),
	(239157,1,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'74A7718F344015E2-FICuS-01-38','74A7718F344015E2-FICTS-01-17','BE93D2E050F9B946-uuuuu-01-1D','InChI=1S/C17H19NO4/c1-20-15(19)18-12-16(13-4-2-3-5-14(13)18)6-8-17(9-7-16)21-10-11-22-17/h2-6,8H,7,9-12H2,1H3/t16-/m0/s1','InChIKey=AJTCEWRUBSXUBN-INIZCTEOSA-N','COC(=O)N1CC2(C=CC3(CC2)OCCO3)c2ccccc21','1'),
	(239158,3,0,NULL,'Consistent with Molecular Formula','C23H23NO4',377.439,NULL,'824FE917EC1DE957-FICuS-01-78','824FE917EC1DE957-FICTS-01-57','A42853C6B22F18E8-uuuuu-01-08','InChI=1S/C23H23NO4/c1-24-19-11-7-6-10-18(19)23(22(24)26)14-12-17(13-15-23)28-21(25)20(27-2)16-8-4-3-5-9-16/h3-12,14,17,20H,13,15H2,1-2H3/t17?,20-,23?/m1/s1','InChIKey=COUDXZSBSIFFMV-WEQDKIBNSA-N','COC(C(=O)OC1C=CC2(CC1)C(=O)N(C)c1ccccc12)c1ccccc1','1'),
	(239159,2,0,NULL,'Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'9866AAC0ADB79E56-FICuS-01-80','9866AAC0ADB79E56-FICTS-01-5F','9866AAC0ADB79E56-uuuuu-01-2F','InChI=1S/C14H15NO2/c1-15-12-5-3-2-4-11(12)14(13(15)17)8-6-10(16)7-9-14/h2-6,8,10,16H,7,9H2,1H3','InChIKey=SBHKAPKPPWQRCN-UHFFFAOYSA-N','CN1C(=O)C2(C=CC(O)CC2)c2ccccc21','1'),
	(239160,3,0,NULL,'Consistent with Molecular Formula','C27H26N2O3',426.514,NULL,'6704B450701DE0A0-FICuS-01-35','6704B450701DE0A0-FICTS-01-14','5F39FCCAF434D107-uuuuu-01-27','InChI=1S/C27H26N2O3/c1-18(21-11-7-9-19-8-3-4-10-22(19)21)28-26(31)32-20-14-16-27(17-15-20)23-12-5-6-13-24(23)29(2)25(27)30/h3-14,16,18,20H,15,17H2,1-2H3,(H,28,31)/t18-,20?,27?/m1/s1','InChIKey=SPQSFTDYXUMGEZ-FYPSYCSSSA-N','CC(NC(=O)OC1C=CC2(CC1)C(=O)N(C)c1ccccc12)c1cccc2ccccc12','1'),
	(239161,0,0,NULL,'Consistent with Molecular Formula','C17H18F3NO6S',421.3875,NULL,'A9167A430A9FA3C9-FICuS-01-67','A9167A430A9FA3C9-FICTS-01-46','A9167A430A9FA3C9-uuuuu-01-16','InChI=1S/C17H18F3NO6S/c1-21(15(22)12-6-8-16(9-7-12)25-10-11-26-16)13-4-2-3-5-14(13)27-28(23,24)17(18,19)20/h2-6H,7-11H2,1H3','InChIKey=GFUKDNYOSHKBPG-UHFFFAOYSA-N','CN(C(=O)C1=CCC2(CC1)OCCO2)c1ccccc1OS(=O)(=O)C(F)(F)F',NULL),
	(239162,0,0,NULL,'Consistent with Molecular Formula','C15H18INO',355.2178,NULL,'4527F7694383E901-FICuS-01-36','4527F7694383E901-FICTS-01-15','4527F7694383E901-uuuuu-01-E5','InChI=1S/C15H18INO/c1-17(14-11-7-6-10-13(14)16)15(18)12-8-4-2-3-5-9-12/h6-8,10-11H,2-5,9H2,1H3','InChIKey=QPSSPXPNRGPWHG-UHFFFAOYSA-N','CN(C(=O)C1=CCCCCC1)c1ccccc1I',NULL),
	(239163,1,1,NULL,'Consistent with Molecular Formula','C21H21N3O3S',395.4752,NULL,'7B6FE06557DD4627-FICuS-01-63','7B6FE06557DD4627-FICTS-01-42','5E91E98452B089F6-uuuuu-01-0A','InChI=1S/C21H21N3O3S/c1-15-7-9-17(10-8-15)28(26,27)23-22-16-11-13-21(14-12-16)18-5-3-4-6-19(18)24(2)20(21)25/h3-11,13,23H,12,14H2,1-2H3/b22-16+/t21-/m1/s1','InChIKey=KRXZDPWUKGSUHU-BCIXFCFJSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C=CC3(CC2)C(=O)N(C)c2ccccc23)cc1','1'),
	(239164,0,1,NULL,'Consistent with Molecular Formula','C13H14INO3',359.163,NULL,'3D6CEB6768DB4B91-FICuS-01-7F','3D6CEB6768DB4B91-FICTS-01-5E','5464CBDBB0CC24A5-uuuuu-01-28','InChI=1S/C13H14INO3/c1-9(8-12(16)18-3)13(17)15(2)11-7-5-4-6-10(11)14/h4-8H,1-3H3/b9-8+','InChIKey=CJFVBTXRFGQXTK-CMDGGOBGSA-N','COC(=O)/C=C(\\C)C(=O)N(C)c1ccccc1I','1'),
	(239165,0,1,NULL,'Consistent with Molecular Formula','C12H12INO3',345.1362,NULL,'054BB064A3267A7B-FICuS-01-4B','054BB064A3267A7B-FICTS-01-2A','1B68B8EFEE26D2BD-uuuuu-01-4A','InChI=1S/C12H12INO3/c1-8(7-11(15)16)12(17)14(2)10-6-4-3-5-9(10)13/h3-7H,1-2H3,(H,15,16)/b8-7+','InChIKey=ZVHBWGUTGJPJDS-BQYQJAHWSA-N','C/C(=C\\C(=O)O)C(=O)N(C)c1ccccc1I','1'),
	(239166,0,0,NULL,'Consistent with Molecular Formula','C22H22INO3',475.3252,NULL,'7128A322B4D26CC7-FICuS-01-50','7128A322B4D26CC7-FICTS-01-2F','7128A322B4D26CC7-uuuuu-01-FF','InChI=1S/C22H22INO3/c23-19-8-4-5-9-20(19)24(16-17-6-2-1-3-7-17)21(25)18-10-12-22(13-11-18)26-14-15-27-22/h1-10H,11-16H2','InChIKey=FTKZJCRIVSSNFB-UHFFFAOYSA-N','O=C(C1=CCC2(CC1)OCCO2)N(Cc1ccccc1)c1ccccc1I',NULL),
	(239167,0,0,NULL,'Consistent with Molecular Formula','C21H30INO4Si',515.4628,NULL,'981198F9E5973CD4-FICuS-01-62','981198F9E5973CD4-FICTS-01-41','981198F9E5973CD4-uuuuu-01-11','InChI=1S/C21H30INO4Si/c1-28(2,3)15-14-25-16-23(19-7-5-4-6-18(19)22)20(24)17-8-10-21(11-9-17)26-12-13-27-21/h4-8H,9-16H2,1-3H3','InChIKey=WSVULZLKQSEXSL-UHFFFAOYSA-N','C[Si](C)(C)CCOCN(C(=O)C1=CCC2(CC1)OCCO2)c1ccccc1I',NULL),
	(239168,1,1,NULL,'Consistent with Molecular Formula','C20H18IN3O3S',507.345,NULL,'8DA5D28DF2175002-FICuS-01-52','8DA5D28DF2175002-FICTS-01-31','56D10BBC97952DFA-uuuuu-01-28','InChI=1S/C20H18IN3O3S/c1-14-6-8-16(9-7-14)28(26,27)23-22-15-10-12-20(13-11-15)17-4-2-3-5-18(17)24(21)19(20)25/h2-10,12,23H,11,13H2,1H3/b22-15+','InChIKey=ARABGRUWUDGFHK-PXLXIMEGSA-N','Cc1ccc(S(=O)(=O)N/N=C2\\C=CC3(CC2)C(=O)N(I)c2ccccc23)cc1','1'),
	(239169,0,1,NULL,'Consistent with Molecular Formula','C10H15BrO2',247.1313,NULL,'2CB8EA919061CEDE-FICuS-01-87','2CB8EA919061CEDE-FICTS-01-66','EE693C0DFB1042E2-uuuuu-01-1F','InChI=1S/C10H15BrO2/c1-4-7-12-10(9(11)6-3)13-8-5-2/h4-6,10H,1-2,7-8H2,3H3/b9-6-','InChIKey=HGZGFEKGYWBLPB-TWGQIWQCSA-N','C=CCOC(OCC=C)/C(Br)=C/C','1'),
	(239170,1,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,NULL,'2758A439ABF5F2E9-FICuS-01-72','2758A439ABF5F2E9-FICTS-01-51','2758A439ABF5F2E9-uuuuu-01-21','InChI=1S/C15H21NO2/c1-14(2,3)15(9-10-17)11-7-5-6-8-12(11)16(4)13(15)18/h5-8,17H,9-10H2,1-4H3','InChIKey=IBMGYCUDJIBLPX-UHFFFAOYSA-N','CN1C(=O)C(CCO)(C(C)(C)C)c2ccccc21','1'),
	(239171,0,1,NULL,'Consistent with Molecular Formula','C23H38INO4Si',547.548,NULL,'FEB4E02E3D1D89CC-FICuS-01-97','FEB4E02E3D1D89CC-FICTS-01-76','E521CAE5D6197651-uuuuu-01-08','InChI=1S/C23H38INO4Si/c1-16(2)30(17(3)4,18(5)6)29-14-13-19(15-22(27-7)28-8)23(26)25-21-12-10-9-11-20(21)24/h9-13,16-18,22H,14-15H2,1-8H3,(H,25,26)/b19-13-','InChIKey=UODVZPJYNFTMQO-UYRXBGFRSA-N','COC(C/C(=C/CO[Si](C(C)C)(C(C)C)C(C)C)C(=O)Nc1ccccc1I)OC','1'),
	(239172,1,1,NULL,'Consistent with Molecular Formula','C24H39NO4Si',433.6624,NULL,'E3D86F9096B750A1-FICuS-01-5F','E3D86F9096B750A1-FICTS-01-3E','8642C087AADB36C1-uuuuu-01-11','InChI=1S/C24H39NO4Si/c1-17(2)30(18(3)4,19(5)6)29-15-14-24(16-22(27-8)28-9)20-12-10-11-13-21(20)25(7)23(24)26/h10-15,17-19,22H,16H2,1-9H3/b15-14+','InChIKey=UZJLXBDQERCVQA-CCEZHUSRSA-N','COC(CC1(/C=C/O[Si](C(C)C)(C(C)C)C(C)C)C(=O)N(C)c2ccccc21)OC','1'),
	(239173,1,0,NULL,'Consistent with Molecular Formula','C15H19NO2',245.3206,NULL,'FA4034E346481B68-FICuS-01-48','FA4034E346481B68-FICTS-01-27','FA4034E346481B68-uuuuu-01-F7','InChI=1S/C15H19NO2/c1-14(2,3)15(9-10-17)11-7-5-6-8-12(11)16(4)13(15)18/h5-8,10H,9H2,1-4H3','InChIKey=ZSLXJJFXYKBEKK-UHFFFAOYSA-N','CN1C(=O)C(CC=O)(C(C)(C)C)c2ccccc21','1'),
	(239174,1,1,NULL,'Consistent with Molecular Formula','C29H51NO5Si2',549.8976,NULL,'A91FBE2F9FE4FAA4-FICuS-01-AB','A91FBE2F9FE4FAA4-FICTS-01-8A','773AA33C583CF272-uuuuu-01-06','InChI=1S/C29H51NO5Si2/c1-22(2)37(23(3)4,24(5)6)35-17-16-29(20-27(32-7)33-8)25-14-12-13-15-26(25)30(28(29)31)21-34-18-19-36(9,10)11/h12-17,22-24,27H,18-21H2,1-11H3/b17-16+','InChIKey=SYNCAQZFBVDRAD-WUKNDPDISA-N','COC(CC1(/C=C/O[Si](C(C)C)(C(C)C)C(C)C)C(=O)N(COCC[Si](C)(C)C)c2ccccc21)OC','1'),
	(239175,1,0,NULL,'Consistent with Molecular Formula','C26H38N2O4Si',470.6832,'2H-Indol-2-one, 1,3-dihydro-3-(2,2-dimethoxyethyl)- 1-[[[2-(trimethylsilyl)ethyl]oxy]methyl]- 3-[2-(phenylamino)ethyl]-','CA0B4A96F2E0CE34-FICuS-01-7D','CA0B4A96F2E0CE34-FICTS-01-5C','CA0B4A96F2E0CE34-uuuuu-01-2C','InChI=1S/C26H38N2O4Si/c1-30-24(31-2)19-26(15-16-27-21-11-7-6-8-12-21)22-13-9-10-14-23(22)28(25(26)29)20-32-17-18-33(3,4)5/h6-14,24,27H,15-20H2,1-5H3','InChIKey=BMYZSAZKNZIZRM-UHFFFAOYSA-N','COC(CC1(CCNc2ccccc2)C(=O)N(COCC[Si](C)(C)C)c2ccccc21)OC','1'),
	(239176,0,1,NULL,'Consistent with Molecular Formula','C28H46INO6Si',647.665,NULL,'CEEDDE3F59D63CD6-FICuS-01-B2','CEEDDE3F59D63CD6-FICTS-01-91','887A45F658A63FF2-uuuuu-01-18','InChI=1S/C28H46INO6Si/c1-19(2)37(20(3)4,21(5)6)35-17-16-22(18-25(33-10)34-11)26(31)30(27(32)36-28(7,8)9)24-15-13-12-14-23(24)29/h12-16,19-21,25H,17-18H2,1-11H3/b22-16-','InChIKey=JLYABRYFXHLECO-JWGURIENSA-N','COC(C/C(=C/CO[Si](C(C)C)(C(C)C)C(C)C)C(=O)N(C(=O)OC(C)(C)C)c1ccccc1I)OC','1'),
	(239177,1,0,NULL,'Consistent with Molecular Formula','C18H25NO3',303.4004,NULL,'C2C4A3E1ECC3C5E6-FICuS-01-8E','C2C4A3E1ECC3C5E6-FICTS-01-6D','C2C4A3E1ECC3C5E6-uuuuu-01-3D','InChI=1S/C18H25NO3/c1-7-17(2,3)18(12-15(21-5)22-6)13-10-8-9-11-14(13)19(4)16(18)20/h7-11,15H,1,12H2,2-6H3','InChIKey=IUDLELOBSIMMTL-UHFFFAOYSA-N','C=CC(C)(C)C1(CC(OC)OC)C(=O)N(C)c2ccccc21','1'),
	(239178,0,1,NULL,'Consistent with Molecular Formula','C29H52INO5Si2',677.81,NULL,'34898639E83FE497-FICuS-01-58','34898639E83FE497-FICTS-01-37','683149F4D2E4D7F2-uuuuu-01-11','InChI=1S/C29H52INO5Si2/c1-22(2)38(23(3)4,24(5)6)36-17-16-25(20-28(33-7)34-8)29(32)31(21-35-18-19-37(9,10)11)27-15-13-12-14-26(27)30/h12-16,22-24,28H,17-21H2,1-11H3/b25-16-','InChIKey=FVISWLOLSZJOSN-XYGWBWBKSA-N','COC(C/C(=C/CO[Si](C(C)C)(C(C)C)C(C)C)C(=O)N(COCC[Si](C)(C)C)c1ccccc1I)OC','1'),
	(239179,0,1,NULL,'Consistent with Molecular Formula','C25H40INO2Si',541.587,NULL,'FDD678A0846558C4-FICuS-01-66','FDD678A0846558C4-FICTS-01-45','526567F9E22BAB68-uuuuu-01-10','InChI=1S/C25H40INO2Si/c1-11-25(8,9)21(24(28)27(10)23-15-13-12-14-22(23)26)16-17-29-30(18(2)3,19(4)5)20(6)7/h11-16,18-20H,1,17H2,2-10H3/b21-16-','InChIKey=GZYVEYSDFNCWHY-PGMHBOJBSA-N','C=CC(C)(C)/C(=C\\CO[Si](C(C)C)(C(C)C)C(C)C)C(=O)N(C)c1ccccc1I','1'),
	(239180,0,0,NULL,'Consistent with Molecular Formula','C14H16INO',341.191,NULL,'1853625CE4326C4A-FICuS-01-44','1853625CE4326C4A-FICTS-01-23','1853625CE4326C4A-uuuuu-01-F3','InChI=1S/C14H16INO/c1-5-14(3,4)10(2)13(17)16-12-9-7-6-8-11(12)15/h5-9H,1-2H2,3-4H3,(H,16,17)','InChIKey=QBZZMYOPOQLMLQ-UHFFFAOYSA-N','C=CC(C)(C)C(=C)C(=O)Nc1ccccc1I',NULL),
	(239181,0,0,NULL,'Consistent with Molecular Formula','C15H18INO',355.2178,NULL,'4DFF1B359E72D822-FICuS-01-6D','4DFF1B359E72D822-FICTS-01-4C','4DFF1B359E72D822-uuuuu-01-1C','InChI=1S/C15H18INO/c1-6-15(3,4)11(2)14(18)17(5)13-10-8-7-9-12(13)16/h6-10H,1-2H2,3-5H3','InChIKey=ADZCBKZRJRGWDY-UHFFFAOYSA-N','C=CC(C)(C)C(=C)C(=O)N(C)c1ccccc1I',NULL),
	(239182,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O2',398.4634,NULL,'D278B7F8EFA8EA09-FICuS-01-96','D278B7F8EFA8EA09-FICTS-01-75','D278B7F8EFA8EA09-uuuuu-01-45','InChI=1S/C24H22N4O2/c1-17-6-2-10-21(25-17)22-12-4-8-19(27-22)15-30-16-20-9-5-13-24(28-20)23-11-3-7-18(14-29)26-23/h2-13,29H,14-16H2,1H3','InChIKey=TZGRALCUNFBVEJ-UHFFFAOYSA-N','Cc1cccc(-c2cccc(COCc3cccc(-c4cccc(CO)n4)n3)n2)n1',NULL),
	(239183,1,0,NULL,'Consistent with Molecular Formula','C35H32N2O2',512.65,NULL,'447EFA7C0B4899A4-FICuS-01-71','447EFA7C0B4899A4-FICTS-01-50','447EFA7C0B4899A4-uuuuu-01-20','InChI=1S/C35H32N2O2/c1-33(2)19-35-20-34(3,4)26-8-6-10-28(30(26)35)39-18-24-16-14-22-12-11-21-13-15-23(36-31(21)32(22)37-24)17-38-27-9-5-7-25(33)29(27)35/h5-16H,17-20H2,1-4H3','InChIKey=YHKRKSBKIASCIZ-UHFFFAOYSA-N','CC1(C)CC23CC(C)(C)c4cccc(c42)OCc2ccc4ccc5ccc(nc5c4n2)COc2cccc1c23','1'),
	(239184,2,0,NULL,'Consistent with Molecular Formula','C19H18O2',278.35,NULL,'AAD64559478C4744-FICuS-01-53','AAD64559478C4744-FICTS-01-32','AAD64559478C4744-uuuuu-01-02','InChI=1S/C19H18O2/c1-9-5-7-13-8-6-10(2)16-15(13)14(9)17-11(3)18(20)12(4)19(16,17)21/h5-8,12,21H,1-4H3','InChIKey=BBRNUTRKWSLVBB-UHFFFAOYSA-N','CC1=C2c3c(C)ccc4ccc(C)c(c34)C2(O)C(C)C1=O','1'),
	(239185,0,0,NULL,'Consistent with Molecular Formula','C24H22O4',374.4354,NULL,'78B5C80F06B59584-FICuS-01-55','78B5C80F06B59584-FICTS-01-34','78B5C80F06B59584-uuuuu-01-04','InChI=1S/C24H22O4/c1-11-7-9-15-10-8-12(2)17-19-14(4)21(24(26)28-6)20(23(25)27-5)13(3)18(19)16(11)22(15)17/h7-10H,1-6H3','InChIKey=GDGBSSOXLHZDQI-UHFFFAOYSA-N','COC(=O)c1c(C)c2c(c(C)c1C(=O)OC)-c1c(C)ccc3ccc(C)c-2c13',NULL),
	(239186,0,0,NULL,'Consistent with Molecular Formula','C20H14Br4',573.9466,NULL,'6E8066361D4ED0EE-FICuS-01-6B','6E8066361D4ED0EE-FICTS-01-4A','6E8066361D4ED0EE-uuuuu-01-1A','InChI=1S/C20H14Br4/c21-7-12-3-1-11-2-4-13(8-22)18-16(11)17(12)19-14(9-23)5-6-15(10-24)20(18)19/h1-6H,7-10H2','InChIKey=PVKVEHGRZZEVOC-UHFFFAOYSA-N','BrCc1ccc(CBr)c2c1-c1c(CBr)ccc3ccc(CBr)c-2c13',NULL),
	(239187,0,0,NULL,'Consistent with Molecular Formula','C20H14O4S2',382.4482,NULL,'468C79FDEAF7669E-FICuS-01-93','468C79FDEAF7669E-FICTS-01-72','468C79FDEAF7669E-uuuuu-01-42','InChI=1S/C20H14O4S2/c21-25(22)7-12-3-1-11-2-4-13-8-26(23,24)10-15-6-5-14(9-25)19-17(12)16(11)18(13)20(15)19/h1-6H,7-10H2','InChIKey=DDRZJALXEVUSMM-UHFFFAOYSA-N','O=S1(=O)Cc2ccc3c4c2-c2c(ccc5ccc(c-4c25)CS(=O)(=O)C3)C1',NULL),
	(239188,0,0,NULL,'Consistent with Molecular Formula','C12H2Br4Cl2',536.6698,NULL,'18DCDAA0747965F2-FICuS-01-6B','18DCDAA0747965F2-FICTS-01-4A','18DCDAA0747965F2-uuuuu-01-1A','InChI=1S/C12H2Br4Cl2/c13-3-1-5(17)9-6(18)2-4(14)8-10(9)7(3)11(15)12(8)16/h1-2H','InChIKey=VVKJNAVPBDWOPB-UHFFFAOYSA-N','Clc1cc(Br)c2c3c(c(Br)cc(Cl)c13)C(Br)=C2Br',NULL),
	(239189,0,0,NULL,'Consistent with Molecular Formula','C27H24O3',396.4848,NULL,'78B13C724BE54627-FICuS-01-4B','78B13C724BE54627-FICTS-01-2A','78B13C724BE54627-uuuuu-01-FA','InChI=1S/C27H24O3/c28-25-7-1-19(2-8-25)13-22-16-23(14-20-3-9-26(29)10-4-20)18-24(17-22)15-21-5-11-27(30)12-6-21/h1-12,16-18,28-30H,13-15H2','InChIKey=ZUEQUQSNOMEMJR-UHFFFAOYSA-N','Oc1ccc(Cc2cc(Cc3ccc(O)cc3)cc(Cc3ccc(O)cc3)c2)cc1',NULL),
	(239190,0,0,NULL,'Consistent with Molecular Formula','C30H30O3',438.5652,NULL,'1F99CFC836E250E0-FICuS-01-6E','1F99CFC836E250E0-FICTS-01-4D','1F99CFC836E250E0-uuuuu-01-1D','InChI=1S/C30H30O3/c1-31-28-10-4-22(5-11-28)16-25-19-26(17-23-6-12-29(32-2)13-7-23)21-27(20-25)18-24-8-14-30(33-3)15-9-24/h4-15,19-21H,16-18H2,1-3H3','InChIKey=XHNHBQUFATXPST-UHFFFAOYSA-N','COc1ccc(Cc2cc(Cc3ccc(OC)cc3)cc(Cc3ccc(OC)cc3)c2)cc1',NULL),
	(239191,0,0,NULL,'Consistent with Molecular Formula','C33H30O6',522.5964,NULL,'406AC75AE4B7F41C-FICuS-01-72','406AC75AE4B7F41C-FICTS-01-51','406AC75AE4B7F41C-uuuuu-01-21','InChI=1S/C33H30O6/c1-37-31(34)28-10-4-22(5-11-28)16-25-19-26(17-23-6-12-29(13-7-23)32(35)38-2)21-27(20-25)18-24-8-14-30(15-9-24)33(36)39-3/h4-15,19-21H,16-18H2,1-3H3','InChIKey=WUKYEICHYLOLQT-UHFFFAOYSA-N','COC(=O)c1ccc(Cc2cc(Cc3ccc(C(=O)OC)cc3)cc(Cc3ccc(C(=O)OC)cc3)c2)cc1',NULL),
	(239192,0,0,NULL,'Consistent with Molecular Formula','C21H20Br2O7',544.1928,'1,1-[3\'3\\\"-Dibromo-4\',4\\\"-dimethoxy-5\',5\\\"-bis(methoxycarbonyl)diphenyl]-2-methoxyethene','4B08885702A1B184-FICuS-01-34','4B08885702A1B184-FICTS-01-13','4B08885702A1B184-uuuuu-01-E3','InChI=1S/C21H20Br2O7/c1-26-10-15(11-6-13(20(24)29-4)18(27-2)16(22)8-11)12-7-14(21(25)30-5)19(28-3)17(23)9-12/h6-10H,1-5H3','InChIKey=KNGHEAYPVIKIIU-UHFFFAOYSA-N','COC=C(c1cc(Br)c(OC)c(C(=O)OC)c1)c1cc(Br)c(OC)c(C(=O)OC)c1',NULL),
	(239193,1,0,NULL,'Consistent with Molecular Formula','C21H19NO2',317.3866,NULL,'045AF103A2059403-FICuS-01-23','045AF103A2059403-FICTS-01-02','045AF103A2059403-uuuuu-01-D2','InChI=1S/C21H19NO2/c1-3-21(16-9-6-8-15(2)14-16)20(23)18-11-7-13-22(18)17-10-4-5-12-19(17)24-21/h4-14H,3H2,1-2H3','InChIKey=VCKVLWJRJQKJIE-UHFFFAOYSA-N','CCC1(c2cccc(C)c2)Oc2ccccc2-n2cccc2C1=O','1'),
	(239194,4,0,NULL,'Consistent with Molecular Formula','C10H16N4O6',288.2596,NULL,'652BECC1892AE3AB-FICuS-01-81','81171F4E854E7E21-FICTS-01-2C','652BECC1892AE3AB-uuuuu-01-30','InChI=1S/C10H16N4O6/c1-19-10-13-7(11)4(8(18)14-10)12-9-6(17)5(16)3(2-15)20-9/h3,5-6,9,12,15-17H,2H2,1H3,(H3,11,13,14,18)','InChIKey=KWNLCXYORSLHIP-UHFFFAOYSA-N','COc1nc(N)c(NC2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(239195,4,0,NULL,'Consistent with Molecular Formula','C10H16N4O5S',304.3202,NULL,'CF1F0064964B57CB-FICuS-01-67','F6D1E14FBCE09DA9-FICTS-01-78','CF1F0064964B57CB-uuuuu-01-16','InChI=1S/C10H16N4O5S/c1-20-10-13-7(11)4(8(18)14-10)12-9-6(17)5(16)3(2-15)19-9/h3,5-6,9,12,15-17H,2H2,1H3,(H3,11,13,14,18)','InChIKey=DYJHKYXQMNRKKJ-UHFFFAOYSA-N','CSc1nc(N)c(NC2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(239196,4,0,NULL,'Consistent with Molecular Formula','C10H16N4O6',288.2596,NULL,'652BECC1892AE3AB-FICuS-01-81','81171F4E854E7E21-FICTS-01-2C','652BECC1892AE3AB-uuuuu-01-30','InChI=1S/C10H16N4O6/c1-19-10-13-7(11)4(8(18)14-10)12-9-6(17)5(16)3(2-15)20-9/h3,5-6,9,12,15-17H,2H2,1H3,(H3,11,13,14,18)','InChIKey=KWNLCXYORSLHIP-UHFFFAOYSA-N','COc1nc(N)c(NC2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(239197,4,0,NULL,'Consistent with Molecular Formula','C10H16N4O5S',304.3202,NULL,'CF1F0064964B57CB-FICuS-01-67','F6D1E14FBCE09DA9-FICTS-01-78','CF1F0064964B57CB-uuuuu-01-16','InChI=1S/C10H16N4O5S/c1-20-10-13-7(11)4(8(18)14-10)12-9-6(17)5(16)3(2-15)19-9/h3,5-6,9,12,15-17H,2H2,1H3,(H3,11,13,14,18)','InChIKey=DYJHKYXQMNRKKJ-UHFFFAOYSA-N','CSc1nc(N)c(NC2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(239198,4,0,NULL,'Consistent with Molecular Formula','C11H16N4O5',284.2712,NULL,'85B0D73CE7525EC1-FICuS-01-68','D0352DC2ECD4D0CF-FICTS-01-6A','A7E484570379A148-uuuuu-01-F0','InChI=1S/C11H16N4O5/c1-15-10(18)6-8(14-11(15)19-2)13-9-5(12-6)7(17)4(16)3-20-9/h4-5,7,9,12-13,16-17H,3H2,1-2H3/t4-,5-,7+,9+/m1/s1','InChIKey=LAAIYQXSCIDRBU-CCZCSHHHSA-N','COc1nc2c(c(=O)n1C)NC1C(N2)OCC(O)C1O','1'),
	(239199,4,0,NULL,'Consistent with Molecular Formula','C15H20N4O7',368.3456,NULL,'04D1B0E606CBF56D-FICuS-01-6D','C470BA19DD34D5EE-FICTS-01-63','7B7F1900CB29D8A7-uuuuu-01-1A','InChI=1S/C15H20N4O7/c1-6(20)25-8-5-24-13-9(11(8)26-7(2)21)16-10-12(17-13)18-15(23-4)19(3)14(10)22/h8-9,11,13,16-17H,5H2,1-4H3/t8-,9-,11+,13+/m0/s1','InChIKey=MEFUMEXYXLGWPT-FIQUKUQUSA-N','COc1nc2c(c(=O)n1C)NC1C(N2)OCC(OC(C)=O)C1OC(C)=O','1'),
	(239200,2,0,NULL,'Consistent with Molecular Formula','C11H14?N4O5',282.2554,NULL,'772A28A9D53930E1-FICuS-01-4A','772A28A9D53930E1-FICTS-01-29','D2A5C710EA9F5C36-uuuuu-01-23','InChI=1S/C11H14N4O5/c1-15-10(19)7-9(14-11(15)20-2)12-3-5(13-7)8(18)6(17)4-16/h3,6,8,16-18H,4H2,1-2H3/t6-,8+/m0/s1','InChIKey=OFKAQGDYWVQRHP-POYBYMJQSA-N','*.COc1nc2ncc(C(O)C(O)CO)nc2c(=O)n1C','1'),
	(239201,2,0,NULL,'Consistent with Molecular Formula','C17H20?N4O8',408.367,NULL,'C8B21DFB18AEDD6E-FICuS-01-A5','C8B21DFB18AEDD6E-FICTS-01-84','B11D42DBDB7C34D5-uuuuu-01-2A','InChI=1S/C17H20N4O8/c1-8(22)27-7-12(28-9(2)23)14(29-10(3)24)11-6-18-15-13(19-11)16(25)21(4)17(20-15)26-5/h6,12,14H,7H2,1-5H3/t12-,14+/m0/s1','InChIKey=CASQFHYYRFEOEQ-GXTWGEPZSA-N','*.COc1nc2ncc(C(OC(C)=O)C(COC(C)=O)OC(C)=O)nc2c(=O)n1C','1'),
	(239202,2,0,NULL,'Consistent with Molecular Formula','C10H12?N4O5',268.2286,NULL,'8F2861477E0FE5C1-FICuS-01-61','8F2861477E0FE5C1-FICTS-01-40','67C7BFC58909BBB8-uuuuu-01-35','InChI=1S/C10H12N4O5/c1-19-10-13-8-6(9(18)14-10)12-4(2-11-8)7(17)5(16)3-15/h2,5,7,15-17H,3H2,1H3,(H,11,13,14,18)/t5-,7+/m0/s1','InChIKey=AAOZUWHSFXUIFV-CAHLUQPWSA-N','*.COc1nc2ncc(C(O)C(O)CO)nc2c(=O)[nH]1','1'),
	(239203,2,0,NULL,'Consistent with Molecular Formula','C16H18?N4O8',394.3402,NULL,'828071C689DD7867-FICuS-01-4F','828071C689DD7867-FICTS-01-2E','C9676AE9D64CD423-uuuuu-01-22','InChI=1S/C16H18N4O8/c1-7(21)26-6-11(27-8(2)22)13(28-9(3)23)10-5-17-14-12(18-10)15(24)20-16(19-14)25-4/h5,11,13H,6H2,1-4H3,(H,17,19,20,24)/t11-,13+/m0/s1','InChIKey=MRONITOUWVTWJP-WCQYABFASA-N','*.COc1nc2ncc(C(OC(C)=O)C(COC(C)=O)OC(C)=O)nc2c(=O)[nH]1','1'),
	(239204,2,0,NULL,'Consistent with Molecular Formula','C10H12?N4O5',268.2286,NULL,'46956DC464131EAF-FICuS-01-5B','46956DC464131EAF-FICTS-01-3A','67C7BFC58909BBB8-uuuuu-01-35','InChI=1S/C10H12N4O5/c1-19-10-13-8-6(9(18)14-10)12-4(2-11-8)7(17)5(16)3-15/h2,5,7,15-17H,3H2,1H3,(H,11,13,14,18)/t5-,7-/m1/s1','InChIKey=AAOZUWHSFXUIFV-IYSWYEEDSA-N','*.COc1nc2ncc(C(O)C(O)CO)nc2c(=O)[nH]1','1'),
	(239205,2,0,NULL,'Consistent with Molecular Formula','C16H18?N4O8',394.3402,NULL,'E6E24B6F3183C5C8-FICuS-01-6D','E6E24B6F3183C5C8-FICTS-01-4C','C9676AE9D64CD423-uuuuu-01-22','InChI=1S/C16H18N4O8/c1-7(21)26-6-11(27-8(2)22)13(28-9(3)23)10-5-17-14-12(18-10)15(24)20-16(19-14)25-4/h5,11,13H,6H2,1-4H3,(H,17,19,20,24)/t11-,13-/m1/s1','InChIKey=MRONITOUWVTWJP-DGCLKSJQSA-N','*.COc1nc2ncc(C(OC(C)=O)C(COC(C)=O)OC(C)=O)nc2c(=O)[nH]1','1'),
	(239206,1,0,NULL,'Consistent with Molecular Formula','C16H23N3O2',289.3766,NULL,'52C7431C7EEC7FA1-FICuS-01-76','52C7431C7EEC7FA1-FICTS-01-55','3F8DD4C7CF435FFC-uuuuu-01-51','InChI=1S/C16H23N3O2/c1-13(20)19-10-6-9-15(19)12-18(16(21)17-2)11-14-7-4-3-5-8-14/h3-5,7-8,15H,6,9-12H2,1-2H3,(H,17,21)/t15-/m0/s1','InChIKey=VBORBRQPPBJQLI-HNNXBMFYSA-N','CNC(=O)N(Cc1ccccc1)CC1CCCN1C(C)=O','1'),
	(239207,3,0,NULL,'Consistent with Molecular Formula','C30H50N4O6',562.7482,NULL,'FE18AB8B493C3C76-FICuS-01-7E','FE18AB8B493C3C76-FICTS-01-5D','F95D474EE2D58E84-uuuuu-01-2B','InChI=1S/C30H50N4O6/c1-19(2)16-23(31-26(35)24(20(3)4)33-29(38)40-30(7,8)9)18-34(17-22-14-12-11-13-15-22)28(37)32-25(21(5)6)27(36)39-10/h11-15,19-21,23-25H,16-18H2,1-10H3,(H,31,35)(H,32,37)(H,33,38)/t23-,24-,25-/m0/s1','InChIKey=PDCFDTANXPAHPY-SDHOMARFSA-N','COC(=O)C(NC(=O)N(Cc1ccccc1)CC(CC(C)C)NC(=O)C(NC(=O)OC(C)(C)C)C(C)C)C(C)C','1'),
	(239208,2,0,NULL,'Consistent with Molecular Formula','C23H43N5O5',469.6232,NULL,'C08D40027179E736-FICuS-01-39','C08D40027179E736-FICTS-01-18','787BD49DFF9FA21D-uuuuu-01-46','InChI=1S/C23H43N5O5/c1-15(2)12-18(26-22(32)33-23(5,6)7)20(30)27-11-9-10-17(27)14-28(16(3)4)21(31)25-13-19(29)24-8/h15-18H,9-14H2,1-8H3,(H,24,29)(H,25,31)(H,26,32)/t17-,18-/m0/s1','InChIKey=VRRQDYDAUUDDSH-ROUUACIJSA-N','CNC(=O)CNC(=O)N(CC1CCCN1C(=O)C(CC(C)C)NC(=O)OC(C)(C)C)C(C)C','1'),
	(239209,1,0,NULL,'Consistent with Molecular Formula','C12H25N3O2',243.3484,NULL,'3ACB9E9AABCDB6A1-FICuS-01-AC','3ACB9E9AABCDB6A1-FICTS-01-8B','4FD03AF12B590152-uuuuu-01-F9','InChI=1S/C12H25N3O2/c1-6-15(7-2)12(17)14-10(8-9(3)4)11(16)13-5/h9-10H,6-8H2,1-5H3,(H,13,16)(H,14,17)/t10-/m0/s1','InChIKey=UACOYYWEUSBXRP-JTQLQIEISA-N','CCN(CC)C(=O)NC(CC(C)C)C(=O)NC','1'),
	(239210,1,0,NULL,'Consistent with Molecular Formula','C15H23N3O2',277.3656,NULL,'028D743F6243596D-FICuS-01-40','028D743F6243596D-FICTS-01-1F','74B7ECCE948CC1D4-uuuuu-01-3E','InChI=1S/C15H23N3O2/c1-4-18(5-2)15(20)17-13(14(19)16-3)11-12-9-7-6-8-10-12/h6-10,13H,4-5,11H2,1-3H3,(H,16,19)(H,17,20)/t13-/m0/s1','InChIKey=QFZLGOJXZRXGAX-ZDUSSCGKSA-N','CCN(CC)C(=O)NC(Cc1ccccc1)C(=O)NC','1'),
	(239211,2,0,NULL,'Consistent with Molecular Formula','C33H38N6O5',598.7004,NULL,'1BAD55A92964B9F3-FICuS-01-6C','1BAD55A92964B9F3-FICTS-01-4B','2798311B53160CC3-uuuuu-01-DF','InChI=1S/C33H38N6O5/c1-35-30(40)28(23-25-13-6-3-7-14-25)36-32(42)38(20-12-19-34)21-22-39(27-17-10-5-11-18-27)33(43)37-29(31(41)44-2)24-26-15-8-4-9-16-26/h3-11,13-18,28-29H,12,20-24H2,1-2H3,(H,35,40)(H,36,42)(H,37,43)/t28-,29-/m0/s1','InChIKey=SICDEQZNPPKOGP-VMPREFPWSA-N','CNC(=O)C(Cc1ccccc1)NC(=O)N(CCC#N)CCN(C(=O)NC(Cc1ccccc1)C(=O)OC)c1ccccc1','1'),
	(239212,0,0,NULL,'Consistent with Molecular Formula','C17H25N5O2',331.4168,NULL,'7FE03FF5514BB3FE-FICuS-01-89','7FE03FF5514BB3FE-FICTS-01-68','7FE03FF5514BB3FE-uuuuu-01-38','InChI=1S/C17H25N5O2/c1-19(2)16(23)21(12-8-11-18)13-14-22(17(24)20(3)4)15-9-6-5-7-10-15/h5-7,9-10H,8,12-14H2,1-4H3','InChIKey=YYAKSMXEBTZSSR-UHFFFAOYSA-N','CN(C)C(=O)N(CCC#N)CCN(C(=O)N(C)C)c1ccccc1',NULL),
	(239213,1,0,NULL,'Consistent with Molecular Formula','C24H31N3O5',441.526,NULL,'EEED8CBB3D93F57B-FICuS-01-B0','EEED8CBB3D93F57B-FICTS-01-8F','273374BE1FC80D8E-uuuuu-01-1A','InChI=1S/C24H31N3O5/c1-24(2,3)32-23(30)25-15-16-27(19-13-9-6-10-14-19)22(29)26-20(21(28)31-4)17-18-11-7-5-8-12-18/h5-14,20H,15-17H2,1-4H3,(H,25,30)(H,26,29)/t20-/m0/s1','InChIKey=OGPHIORATDELJV-FQEVSTJZSA-N','COC(=O)C(Cc1ccccc1)NC(=O)N(CCNC(=O)OC(C)(C)C)c1ccccc1','1'),
	(239214,0,0,NULL,'Consistent with Molecular Formula','C32H31N5O2',517.6292,NULL,'32F4D91338C88E13-FICuS-01-4E','32F4D91338C88E13-FICTS-01-2D','32F4D91338C88E13-uuuuu-01-FD','InChI=1S/C32H31N5O2/c33-23-13-24-35(31(38)34-27-15-5-1-6-16-27)25-14-26-36(28-17-7-2-8-18-28)32(39)37(29-19-9-3-10-20-29)30-21-11-4-12-22-30/h1-12,15-22H,13-14,24-26H2,(H,34,38)','InChIKey=RKNKSJOBWHUXAA-UHFFFAOYSA-N','N#CCCN(CCCN(C(=O)N(c1ccccc1)c1ccccc1)c1ccccc1)C(=O)Nc1ccccc1',NULL),
	(239215,0,0,NULL,'Consistent with Molecular Formula','C34H40N10O4',652.7546,NULL,'C1C10EA134EB04A0-FICuS-01-59','C1C10EA134EB04A0-FICTS-01-38','C1C10EA134EB04A0-uuuuu-01-08','InChI=1S/C34H40N10O4/c35-19-7-21-41(31(37)45)23-9-25-43(29-11-3-1-4-12-29)33(47)39-27-15-17-28(18-16-27)40-34(48)44(30-13-5-2-6-14-30)26-10-24-42(32(38)46)22-8-20-36/h1-6,11-18H,7-10,21-26H2,(H2,37,45)(H2,38,46)(H,39,47)(H,40,48)','InChIKey=TYWINWSATHJBSM-UHFFFAOYSA-N','N#CCCN(CCCN(C(=O)Nc1ccc(NC(=O)N(CCCN(CCC#N)C(N)=O)c2ccccc2)cc1)c1ccccc1)C(N)=O',NULL),
	(239216,0,0,NULL,'Consistent with Molecular Formula','C26H24N6O2',452.5146,NULL,'572CB74ADA0D56E6-FICuS-01-75','572CB74ADA0D56E6-FICTS-01-54','572CB74ADA0D56E6-uuuuu-01-24','InChI=1S/C26H24N6O2/c27-17-7-19-31(23-9-3-1-4-10-23)25(33)29-21-13-15-22(16-14-21)30-26(34)32(20-8-18-28)24-11-5-2-6-12-24/h1-6,9-16H,7-8,19-20H2,(H,29,33)(H,30,34)','InChIKey=KRJJEWLRMNVNFX-UHFFFAOYSA-N','N#CCCN(C(=O)Nc1ccc(NC(=O)N(CCC#N)c2ccccc2)cc1)c1ccccc1',NULL),
	(239217,1,0,NULL,'Consistent with Molecular Formula','C26H28N4O4',460.5316,NULL,'A3CB2BF14C5565ED-FICuS-01-80','A3CB2BF14C5565ED-FICTS-01-5F','F25F6C63A4F61E9E-uuuuu-01-30','InChI=1S/C26H28N4O4/c1-16(17-9-6-5-7-10-17)27-25(34)30-22-12-8-11-20(28-22)23(31)29-21-15-18(26(2,3)4)13-14-19(21)24(32)33/h5-16H,1-4H3,(H,29,31)(H,32,33)(H2,27,28,30,34)/t16-/m1/s1','InChIKey=OGNMPKCAKAXDMS-MRXNPFEDSA-N','CC(NC(=O)Nc1cccc(C(=O)Nc2cc(C(C)(C)C)ccc2C(=O)O)n1)c1ccccc1','1'),
	(239218,3,0,NULL,'Consistent with Molecular Formula','C37H46N6O9',718.8052,NULL,'D1B3EE0164EEF488-FICuS-01-7A','D1B3EE0164EEF488-FICTS-01-59','175A001DC7ECF0A1-uuuuu-01-13','InChI=1S/C37H46N6O9/c1-50-32(44)29(23-26-13-7-4-8-14-26)40-35(47)38-19-21-43(37(49)42-31(34(46)52-3)25-28-17-11-6-12-18-28)22-20-39-36(48)41-30(33(45)51-2)24-27-15-9-5-10-16-27/h4-18,29-31H,19-25H2,1-3H3,(H,42,49)(H2,38,40,47)(H2,39,41,48)/t29-,30-,31-/m0','InChIKey=SJAXSALEORHOEN-CHQNGUEUSA-N','COC(=O)C(Cc1ccccc1)NC(=O)NCCN(CCNC(=O)NC(Cc1ccccc1)C(=O)OC)C(=O)NC(Cc1ccccc1)C(=O)OC','1'),
	(239219,1,0,NULL,'Consistent with Molecular Formula','C18H26N4O3',346.4284,NULL,'4918A3398F02FEBC-FICuS-01-6D','4918A3398F02FEBC-FICTS-01-4C','D6FBFEE12654C485-uuuuu-01-2E','InChI=1S/C18H26N4O3/c1-14(2)16(17(23)25-3)21-18(24)22(12-7-10-19)13-11-20-15-8-5-4-6-9-15/h4-6,8-9,14,16,20H,7,11-13H2,1-3H3,(H,21,24)/t16-/m0/s1','InChIKey=LIUWOPFYSGACNJ-INIZCTEOSA-N','COC(=O)C(NC(=O)N(CCC#N)CCNc1ccccc1)C(C)C','1'),
	(239220,1,0,NULL,'Consistent with Molecular Formula','C26H36N4O5',484.5942,NULL,'0AF6C46D66AE2C3C-FICuS-01-82','0AF6C46D66AE2C3C-FICTS-01-61','0A18EE0ADE90A722-uuuuu-01-19','InChI=1S/C26H36N4O5/c1-26(2,3)35-25(33)28-16-15-27-17-18-30(21-13-9-6-10-14-21)24(32)29-22(23(31)34-4)19-20-11-7-5-8-12-20/h5-14,22,27H,15-19H2,1-4H3,(H,28,33)(H,29,32)/t22-/m0/s1','InChIKey=HCXMLAXLBHMKOL-QFIPXVFZSA-N','COC(=O)C(Cc1ccccc1)NC(=O)N(CCNCCNC(=O)OC(C)(C)C)c1ccccc1','1'),
	(239221,0,0,NULL,'Consistent with Molecular Formula','C24H28N6O2',432.5242,NULL,'BB4CB7E78DE8CCE9-FICuS-01-B4','BB4CB7E78DE8CCE9-FICTS-01-93','BB4CB7E78DE8CCE9-uuuuu-01-63','InChI=1S/C24H28N6O2/c25-15-9-19-29(23(31)27-21-11-3-1-4-12-21)17-7-8-18-30(20-10-16-26)24(32)28-22-13-5-2-6-14-22/h1-6,11-14H,7-10,17-20H2,(H,27,31)(H,28,32)','InChIKey=USJSNNBBVYPZPT-UHFFFAOYSA-N','N#CCCN(CCCCN(CCC#N)C(=O)Nc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(239222,2,0,NULL,'Consistent with Molecular Formula','C32H40N6O6',604.7046,NULL,'43383AEA1D9F1327-FICuS-01-54','43383AEA1D9F1327-FICTS-01-33','F629F8F295B5A175-uuuuu-01-16','InChI=1S/C32H40N6O6/c1-43-29(39)27(23-25-13-5-3-6-14-25)35-31(41)37(21-11-17-33)19-9-10-20-38(22-12-18-34)32(42)36-28(30(40)44-2)24-26-15-7-4-8-16-26/h3-8,13-16,27-28H,9-12,19-24H2,1-2H3,(H,35,41)(H,36,42)/t27-,28-/m0/s1','InChIKey=WWZFCEIILATGFI-NSOVKSMOSA-N','COC(=O)C(Cc1ccccc1)NC(=O)N(CCC#N)CCCCN(CCC#N)C(=O)NC(Cc1ccccc1)C(=O)OC','1'),
	(239223,0,0,NULL,'Consistent with Molecular Formula','C30H34N8O2',538.651,NULL,'F5F3AD5A70F192A0-FICuS-01-70','F5F3AD5A70F192A0-FICTS-01-4F','F5F3AD5A70F192A0-uuuuu-01-1F','InChI=1S/C30H34N8O2/c31-17-7-21-37(23-19-33-25-9-3-1-4-10-25)29(39)35-27-13-15-28(16-14-27)36-30(40)38(22-8-18-32)24-20-34-26-11-5-2-6-12-26/h1-6,9-16,33-34H,7-8,19-24H2,(H,35,39)(H,36,40)','InChIKey=SWAHZFTWVBEACG-UHFFFAOYSA-N','N#CCCN(CCNc1ccccc1)C(=O)Nc1ccc(NC(=O)N(CCC#N)CCNc2ccccc2)cc1',NULL),
	(239224,2,0,NULL,'Consistent with Molecular Formula','C29H42N6O4',538.6886,NULL,'5CEB2F048A3F2C0E-FICuS-01-7E','5CEB2F048A3F2C0E-FICTS-01-5D','F4CB1F3342644ECB-uuuuu-01-20','InChI=1S/C29H42N6O4/c1-5-34(28(38)32-24(26(36)30-3)20-22-14-9-7-10-15-22)18-13-19-35(6-2)29(39)33-25(27(37)31-4)21-23-16-11-8-12-17-23/h7-12,14-17,24-25H,5-6,13,18-21H2,1-4H3,(H,30,36)(H,31,37)(H,32,38)(H,33,39)/t24-,25-/m0/s1','InChIKey=VAZQOWUWGHSGEI-DQEYMECFSA-N','CCN(CCCN(CC)C(=O)NC(Cc1ccccc1)C(=O)NC)C(=O)NC(Cc1ccccc1)C(=O)NC','1'),
	(239225,2,0,NULL,'Consistent with Molecular Formula','C15H22N2O3S',310.4104,NULL,'0BB2DC47FF4540F6-FICuS-01-74','0BB2DC47FF4540F6-FICTS-01-53','ACB65101C5AF8D11-uuuuu-01-16','InChI=1S/C15H22N2O3S/c1-11(12-7-5-4-6-8-12)16-15(19)17-13(9-10-21-3)14(18)20-2/h4-8,11,13H,9-10H2,1-3H3,(H2,16,17,19)/t11-,13+/m1/s1','InChIKey=HTPMWHOCBCQXOD-YPMHNXCESA-N','COC(=O)C(CCSC)NC(=O)NC(C)c1ccccc1','1'),
	(239226,2,0,NULL,'Consistent with Molecular Formula','C17H26N2O4',322.4034,NULL,'9FA124802B20726C-FICuS-01-3E','9FA124802B20726C-FICTS-01-1D','EF5A87A55A4E7AEE-uuuuu-01-4D','InChI=1S/C17H26N2O4/c1-12(13-9-7-6-8-10-13)18-16(21)19-14(15(20)22-5)11-23-17(2,3)4/h6-10,12,14H,11H2,1-5H3,(H2,18,19,21)/t12-,14+/m1/s1','InChIKey=QWKUMJVEXZYAAL-OCCSQVGLSA-N','COC(=O)C(COC(C)(C)C)NC(=O)NC(C)c1ccccc1','1'),
	(239227,2,0,NULL,'Consistent with Molecular Formula','C18H26N2O5',350.4138,NULL,'71C0CFCD37DE9E6C-FICuS-01-9C','71C0CFCD37DE9E6C-FICTS-01-7B','8390DADA76EC1743-uuuuu-01-18','InChI=1S/C18H26N2O5/c1-4-24-16(21)12-11-15(17(22)25-5-2)20-18(23)19-13(3)14-9-7-6-8-10-14/h6-10,13,15H,4-5,11-12H2,1-3H3,(H2,19,20,23)/t13-,15+/m1/s1','InChIKey=HXLPDUGQOKOPOS-HIFRSBDPSA-N','CCOC(=O)CCC(NC(=O)NC(C)c1ccccc1)C(=O)OCC','1'),
	(239228,3,0,NULL,'Consistent with Molecular Formula','C16H24N2O3',292.3772,NULL,'E85DAF9FA8ABA2CF-FICuS-01-BB','E85DAF9FA8ABA2CF-FICTS-01-9A','93EFBF8DF793AA6F-uuuuu-01-58','InChI=1S/C16H24N2O3/c1-5-11(2)14(15(19)21-4)18-16(20)17-12(3)13-9-7-6-8-10-13/h6-12,14H,5H2,1-4H3,(H2,17,18,20)/t11?,12-,14+/m1/s1','InChIKey=VJCUPKUYQOYEMO-AOUZGSJDSA-N','CCC(C)C(NC(=O)NC(C)c1ccccc1)C(=O)OC','1'),
	(239229,0,0,NULL,'Consistent with Molecular Formula','C24H27N5O2',417.5096,NULL,'1A13DEC5D866637D-FICuS-01-6A','1A13DEC5D866637D-FICTS-01-49','1A13DEC5D866637D-uuuuu-01-19','InChI=1S/C24H27N5O2/c25-16-17-28(23(30)26-20-10-4-1-5-11-20)18-19-29(22-14-8-3-9-15-22)24(31)27-21-12-6-2-7-13-21/h1-15H,16-19,25H2,(H,26,30)(H,27,31)','InChIKey=LXPIGJKFAYACAB-UHFFFAOYSA-N','NCCN(CCN(C(=O)Nc1ccccc1)c1ccccc1)C(=O)Nc1ccccc1',NULL),
	(239230,0,0,NULL,'Consistent with Molecular Formula','C27H30N6O2',470.573,NULL,'C18E6CA483D464CB-FICuS-01-78','C18E6CA483D464CB-FICTS-01-57','C18E6CA483D464CB-uuuuu-01-27','InChI=1S/C27H30N6O2/c28-17-10-18-29-19-20-32(26(34)30-23-11-4-1-5-12-23)21-22-33(25-15-8-3-9-16-25)27(35)31-24-13-6-2-7-14-24/h1-9,11-16,29H,10,18-22H2,(H,30,34)(H,31,35)','InChIKey=PULIUBGECBSXJE-UHFFFAOYSA-N','N#CCCNCCN(CCN(C(=O)Nc1ccccc1)c1ccccc1)C(=O)Nc1ccccc1',NULL),
	(239231,0,0,NULL,'Consistent with Molecular Formula','C26H31N5O2',445.5632,NULL,'907198756CF0027A-FICuS-01-3E','907198756CF0027A-FICTS-01-1D','907198756CF0027A-uuuuu-01-ED','InChI=1S/C26H31N5O2/c27-18-10-19-30(25(32)28-22-12-4-1-5-13-22)20-11-21-31(24-16-8-3-9-17-24)26(33)29-23-14-6-2-7-15-23/h1-9,12-17H,10-11,18-21,27H2,(H,28,32)(H,29,33)','InChIKey=AYSWWTDRVUGWKD-UHFFFAOYSA-N','NCCCN(CCCN(C(=O)Nc1ccccc1)c1ccccc1)C(=O)Nc1ccccc1',NULL),
	(239232,0,0,NULL,'Consistent with Molecular Formula','C12H24N6O3',300.36,NULL,'5F09EF92339EF963-FICuS-01-6D','5F09EF92339EF963-FICTS-01-4C','5F09EF92339EF963-uuuuu-01-1C','InChI=1S/C12H24N6O3/c1-13-10(19)16-4-6-17(11(20)14-2)8-9-18(7-5-16)12(21)15-3/h4-9H2,1-3H3,(H,13,19)(H,14,20)(H,15,21)','InChIKey=HLGHYUOELXTGQD-UHFFFAOYSA-N','CNC(=O)N1CCN(C(=O)NC)CCN(C(=O)NC)CC1',NULL),
	(239233,3,0,NULL,'Consistent with Molecular Formula','C39H48N6O9',744.843,NULL,'0213CFC0CC076471-FICuS-01-48','0213CFC0CC076471-FICTS-01-27','D50A17B9D690533C-uuuuu-01-04','InChI=1S/C39H48N6O9/c1-52-34(46)31(25-28-13-7-4-8-14-28)40-37(49)43-19-21-44(38(50)41-32(35(47)53-2)26-29-15-9-5-10-16-29)23-24-45(22-20-43)39(51)42-33(36(48)54-3)27-30-17-11-6-12-18-30/h4-18,31-33H,19-27H2,1-3H3,(H,40,49)(H,41,50)(H,42,51)/t31-,32-,33-/m','InChIKey=RJTUJTKPRWVDSE-ZDCRTTOTSA-N','COC(=O)C(Cc1ccccc1)NC(=O)N1CCN(C(=O)NC(Cc2ccccc2)C(=O)OC)CCN(C(=O)NC(Cc2ccccc2)C(=O)OC)CC1','1'),
	(239234,3,0,NULL,'Consistent with Molecular Formula','C42H54N6O9',786.9234,NULL,'B023411BA1062FD7-FICuS-01-41','B023411BA1062FD7-FICTS-01-20','F4B7AB2CFF956ECC-uuuuu-01-5C','InChI=1S/C42H54N6O9/c1-55-37(49)34(28-31-16-7-4-8-17-31)43-40(52)46-22-13-24-47(41(53)44-35(38(50)56-2)29-32-18-9-5-10-19-32)26-15-27-48(25-14-23-46)42(54)45-36(39(51)57-3)30-33-20-11-6-12-21-33/h4-12,16-21,34-36H,13-15,22-30H2,1-3H3,(H,43,52)(H,44,53)(H,','InChIKey=NIWBXDMHXFUIER-KVBYWJEESA-N','COC(=O)C(Cc1ccccc1)NC(=O)N1CCCN(C(=O)NC(Cc2ccccc2)C(=O)OC)CCCN(C(=O)NC(Cc2ccccc2)C(=O)OC)CCC1','1'),
	(239235,0,0,NULL,'Consistent with Molecular Formula','C32H34N4O2',506.6462,NULL,'7C99DFB2EEE11484-FICuS-01-82','7C99DFB2EEE11484-FICTS-01-61','7C99DFB2EEE11484-uuuuu-01-31','InChI=1S/C32H34N4O2/c37-31(33-29-19-9-3-10-20-29)35(25-27-15-5-1-6-16-27)23-13-14-24-36(26-28-17-7-2-8-18-28)32(38)34-30-21-11-4-12-22-30/h1-12,15-22H,13-14,23-26H2,(H,33,37)(H,34,38)','InChIKey=OKRXJLJYBLLTLF-UHFFFAOYSA-N','O=C(Nc1ccccc1)N(CCCCN(Cc1ccccc1)C(=O)Nc1ccccc1)Cc1ccccc1',NULL),
	(239236,0,0,NULL,'Consistent with Molecular Formula','C20H26N4O2',354.451,NULL,'CB79530F97B84317-FICuS-01-53','CB79530F97B84317-FICTS-01-32','CB79530F97B84317-uuuuu-01-02','InChI=1S/C20H26N4O2/c1-3-23(19(25)21-17-11-7-5-8-12-17)15-16-24(4-2)20(26)22-18-13-9-6-10-14-18/h5-14H,3-4,15-16H2,1-2H3,(H,21,25)(H,22,26)','InChIKey=NVNBATZARGQNDR-UHFFFAOYSA-N','CCN(CCN(CC)C(=O)Nc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(239237,0,0,NULL,'Consistent with Molecular Formula','C10H22N4O2',230.3094,NULL,'1599B8D590B01EAB-FICuS-01-66','1599B8D590B01EAB-FICTS-01-45','1599B8D590B01EAB-uuuuu-01-15','InChI=1S/C10H22N4O2/c1-5-13(9(15)11-3)7-8-14(6-2)10(16)12-4/h5-8H2,1-4H3,(H,11,15)(H,12,16)','InChIKey=RYNMEXSNDNQDHP-UHFFFAOYSA-N','CCN(CCN(CC)C(=O)NC)C(=O)NC',NULL),
	(239238,0,0,NULL,'Consistent with Molecular Formula','C38H39N7O3',641.7712,NULL,'6AC71861D2F826F1-FICuS-01-5B','6AC71861D2F826F1-FICTS-01-3A','6AC71861D2F826F1-uuuuu-01-0A','InChI=1S/C38H39N7O3/c46-36(39-32-18-8-2-9-19-32)43(26-27-44(30-31-16-6-1-7-17-31)37(47)40-33-20-10-3-11-21-33)28-29-45(42-35-24-14-5-15-25-35)38(48)41-34-22-12-4-13-23-34/h1-25,42H,26-30H2,(H,39,46)(H,40,47)(H,41,48)','InChIKey=JLLDWEQGRPZRIW-UHFFFAOYSA-N','O=C(Nc1ccccc1)N(CCN(Cc1ccccc1)C(=O)Nc1ccccc1)CCN(Nc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(239239,0,0,NULL,'Consistent with Molecular Formula','C22H24N6O2',404.4706,NULL,'4788563ECCC76FE4-FICuS-01-7A','4788563ECCC76FE4-FICTS-01-59','4788563ECCC76FE4-uuuuu-01-29','InChI=1S/C22H24N6O2/c23-13-7-15-27(21(29)25-19-9-3-1-4-10-19)17-18-28(16-8-14-24)22(30)26-20-11-5-2-6-12-20/h1-6,9-12H,7-8,15-18H2,(H,25,29)(H,26,30)','InChIKey=LQFYGAHPGDBUDF-UHFFFAOYSA-N','N#CCCN(CCN(CCC#N)C(=O)Nc1ccccc1)C(=O)Nc1ccccc1',NULL),
	(239240,0,0,NULL,'Consistent with Molecular Formula','C25H36N4O2',424.585,NULL,'0CEC67A311B396A0-FICuS-01-5A','0CEC67A311B396A0-FICTS-01-39','0CEC67A311B396A0-uuuuu-01-09','InChI=1S/C25H36N4O2/c1-7-28(24(30)26-22-18(3)12-9-13-19(22)4)16-11-17-29(8-2)25(31)27-23-20(5)14-10-15-21(23)6/h9-10,12-15H,7-8,11,16-17H2,1-6H3,(H,26,30)(H,27,31)','InChIKey=UTHCTHYEGLEUIM-UHFFFAOYSA-N','CCN(CCCN(CC)C(=O)Nc1c(C)cccc1C)C(=O)Nc1c(C)cccc1C',NULL),
	(239241,0,0,NULL,'Consistent with Molecular Formula','C25H31N3O6S3',565.7164,NULL,'30FD9461B056209C-FICuS-01-43','30FD9461B056209C-FICTS-01-22','30FD9461B056209C-uuuuu-01-F2','InChI=1S/C25H31N3O6S3/c1-20-4-10-23(11-5-20)35(29,30)26-16-18-28(37(33,34)25-14-8-22(3)9-15-25)19-17-27-36(31,32)24-12-6-21(2)7-13-24/h4-15,26-27H,16-19H2,1-3H3','InChIKey=OCDIAWYQMCPHAM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCN(CCNS(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(239242,1,0,NULL,'Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'CC7A5A2F42A538B7-FICuS-01-73','CC7A5A2F42A538B7-FICTS-01-52','CC7A5A2F42A538B7-uuuuu-01-22','InChI=1S/C9H11N3O2/c1-2-3-11-8(9(13)14)4-7-5-10-6-12-7/h1,5-6,8,11H,3-4H2,(H,10,12)(H,13,14)','InChIKey=SVZLFLOVBBGVRX-UHFFFAOYSA-N','C#CCNC(Cc1c[nH]cn1)C(=O)O','1'),
	(239243,2,0,NULL,'Consistent with Molecular Formula','C14H21N3O4',295.3376,NULL,'48549BA1C4A82873-FICuS-01-4D','48549BA1C4A82873-FICTS-01-2C','7EFAB5873F66616A-uuuuu-01-22','InChI=1S/C14H21N3O4/c1-9(2)6-11-7-12(21-17(11)4-5-18)16-8-10(3)13(19)15-14(16)20/h6,8,11-12,18H,4-5,7H2,1-3H3,(H,15,19,20)/t11-,12-/m1/s1','InChIKey=PUQNTPXZYFLCFE-VXGBXAGGSA-N','CC(C)=CC1CC(n2cc(C)c(=O)[nH]c2=O)ON1CCO','1'),
	(239244,4,0,NULL,'Consistent with Molecular Formula','C12H16ClN3O5',317.7285,NULL,'2CED8EF366DABCCF-FICuS-01-BA','2CED8EF366DABCCF-FICTS-01-99','926718B6F00560AE-uuuuu-01-F6','InChI=1S/C12H16ClN3O5/c1-6-4-15(12(18)14-11(6)17)9-2-7-8(21-9)5-20-10(3-13)16(7)19/h4,7-10,19H,2-3,5H2,1H3,(H,14,17,18)/t7-,8-,9-,10?/m1/s1','InChIKey=VRJKMOCUAGPFBC-PBVVMKELSA-N','Cc1cn(C2CC3C(COC(CCl)N3O)O2)c(=O)[nH]c1=O','1'),
	(239245,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'A5051C462EE45E3E-FICuS-01-62','A5051C462EE45E3E-FICTS-01-41','A5051C462EE45E3E-uuuuu-01-11','InChI=1S/C14H15N3O3/c1-10-9-16(14(19)15-13(10)18)12-7-8-17(20-12)11-5-3-2-4-6-11/h2-6,9,12H,7-8H2,1H3,(H,15,18,19)','InChIKey=FHJNFUSPTLKOGR-UHFFFAOYSA-N','Cc1cn(C2CCN(c3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(239246,3,0,NULL,'Consistent with Molecular Formula','C30H37N3O9Si',611.723,NULL,'F29BDD4A6BCBD733-FICuS-01-95','F29BDD4A6BCBD733-FICTS-01-74','F29BDD4A6BCBD733-uuuuu-01-44','InChI=1S/C30H37N3O9Si/c1-20-18-32(27(35)31-26(20)34)25-17-23(42-43(5,6)30(2,3)4)24(40-25)19-33(28(36)38-21-13-9-7-10-14-21)41-29(37)39-22-15-11-8-12-16-22/h7-16,18,23-25H,17,19H2,1-6H3,(H,31,34,35)','InChIKey=BXPXKOKBRVMZRF-UHFFFAOYSA-N','Cc1cn(C2CC(O[Si](C)(C)C(C)(C)C)C(CN(OC(=O)Oc3ccccc3)C(=O)Oc3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(239247,3,0,NULL,'Consistent with Molecular Formula','C17H30N4O6Si',414.5332,NULL,'6FDF0C38A39DE2BF-FICuS-01-9B','6FDF0C38A39DE2BF-FICTS-01-7A','6FDF0C38A39DE2BF-uuuuu-01-4A','InChI=1S/C17H30N4O6Si/c1-10-8-20(16(24)19-14(10)22)13-7-11(27-28(5,6)17(2,3)4)12(26-13)9-21(25)15(18)23/h8,11-13,25H,7,9H2,1-6H3,(H2,18,23)(H,19,22,24)','InChIKey=JDAVUPZQQVNWBL-UHFFFAOYSA-N','Cc1cn(C2CC(O[Si](C)(C)C(C)(C)C)C(CN(O)C(N)=O)O2)c(=O)[nH]c1=O','1'),
	(239248,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'4820E458A2D636B3-FICuS-01-46','4820E458A2D636B3-FICTS-01-25','4820E458A2D636B3-uuuuu-01-F5','InChI=1S/C14H14N2O4/c1-9-11(12(17)10-6-4-3-5-7-10)16(8-20-2)14(19)15-13(9)18/h3-7H,8H2,1-2H3,(H,15,18,19)','InChIKey=CSJOEAHJMVGRKH-UHFFFAOYSA-N','COCn1c(C(=O)c2ccccc2)c(C)c(=O)[nH]c1=O',NULL),
	(239249,4,0,NULL,'Consistent with Molecular Formula','C24H44N2O5Si2',496.794,NULL,'123DE7871F8F57AB-FICuS-01-70','123DE7871F8F57AB-FICTS-01-4F','910BA4F76CB5B978-uuuuu-01-1E','InChI=1S/C24H44N2O5Si2/c1-12-13-17-18(16-29-32(8,9)23(2,3)4)30-21(26-15-14-19(27)25-22(26)28)20(17)31-33(10,11)24(5,6)7/h12,14-15,17-18,20-21H,1,13,16H2,2-11H3,(H,25,27,28)/t17-,18-,20-,21-/m1/s1','InChIKey=PDZQQWOKWNFHNM-VURPSTOHSA-N','C=CCC1C(CO[Si](C)(C)C(C)(C)C)OC(n2ccc(=O)[nH]c2=O)C1O[Si](C)(C)C(C)(C)C','1'),
	(239250,3,1,NULL,'Consistent with Molecular Formula','C24H42N2O7Si2',526.777,NULL,'A957F1D4BC466E57-FICuS-01-72','A957F1D4BC466E57-FICTS-01-51','3EE25ABE7D2B0BAA-uuuuu-01-45','InChI=1S/C24H42N2O7Si2/c1-23(2,3)34(8,9)31-15-17-16(14-19(28)30-7)20(33-35(10,11)24(4,5)6)21(32-17)26-13-12-18(27)25-22(26)29/h12-14,17,20-21H,15H2,1-11H3,(H,25,27,29)/b16-14+','InChIKey=XUWMFOISSCUBFL-JQIJEIRASA-N','COC(=O)/C=C1\\C(CO[Si](C)(C)C(C)(C)C)OC(n2ccc(=O)[nH]c2=O)C1O[Si](C)(C)C(C)(C)C','1'),
	(239251,1,0,NULL,'Consistent with Molecular Formula','C9H14N2O4',214.2206,NULL,'3CCEC166ADE93861-FICuS-01-7A','3CCEC166ADE93861-FICTS-01-59','3CCEC166ADE93861-uuuuu-01-29','InChI=1S/C9H14N2O4/c1-6-5-11(7(2)15-4-3-12)9(14)10-8(6)13/h5,7,12H,3-4H2,1-2H3,(H,10,13,14)','InChIKey=FOILDEQBBQHUNQ-UHFFFAOYSA-N','Cc1cn(C(C)OCCO)c(=O)[nH]c1=O','1'),
	(239252,1,0,NULL,'Consistent with Molecular Formula','C9H13N3O6',259.2182,NULL,'633D6B7AF17218EE-FICuS-01-6A','633D6B7AF17218EE-FICTS-01-49','633D6B7AF17218EE-uuuuu-01-19','InChI=1S/C9H13N3O6/c1-6-2-11(9(15)10-8(6)14)5-18-4-7(13)3-12(16)17/h2,7,13H,3-5H2,1H3,(H,10,14,15)','InChIKey=JUHJMKOHINEQIL-UHFFFAOYSA-N','Cc1cn(COCC(O)C[N+](=O)[O-])c(=O)[nH]c1=O','1'),
	(239253,5,0,NULL,'Consistent with Molecular Formula','C24H43N3O7SSi2',573.8516,NULL,'3C4BC3EE8CF32FE7-FICuS-01-9B','3C4BC3EE8CF32FE7-FICTS-01-7A','3266191B011330B1-uuuuu-01-BF','InChI=1S/C24H43N3O7SSi2/c1-22(2,3)36(7,8)32-13-16-24(26-15(14-35-24)20(29)30)18(34-37(9,10)23(4,5)6)19(33-16)27-12-11-17(28)25-21(27)31/h11-12,15-16,18-19,26H,13-14H2,1-10H3,(H,29,30)(H,25,28,31)/t15-,16+,18-,19+,24+/m0/s1','InChIKey=CDXKSZCXORNWQP-UBGDJQHYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C12NC(C(=O)O)CS2','1'),
	(239254,8,0,NULL,'Consistent with Molecular Formula','C44H81N5O11Si4',968.4948,NULL,'DF164FCD608221B6-FICuS-01-64','DF164FCD608221B6-FICTS-01-43','DF164FCD608221B6-uuuuu-01-13','InChI=1S/C44H81N5O11Si4/c1-41(2,3)61(13,14)55-28-31-29(34(58-62(15,16)42(4,5)6)37(57-31)48-25-22-32(50)45-39(48)52)21-24-47(54)27-30-35(59-63(17,18)43(7,8)9)36(60-64(19,20)44(10,11)12)38(56-30)49-26-23-33(51)46-40(49)53/h22-26,29-31,34-38H,21,27-28H2,1-20','InChIKey=JAFOIZRWTHFVIT-NDNLFCSXSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C1C/C=[N+](\\[O-])CC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C1O[Si](C)(C)C(C)(C)C','1'),
	(239255,3,0,NULL,'Consistent with Molecular Formula','C17H30N4O6Si',414.5332,NULL,'6922DC1D9629F0BF-FICuS-01-6E','6922DC1D9629F0BF-FICTS-01-4D','6922DC1D9629F0BF-uuuuu-01-1D','InChI=1S/C17H30N4O6Si/c1-10-8-21(16(24)19-14(10)22)13-7-11(27-20-15(18)23)12(26-13)9-25-28(5,6)17(2,3)4/h8,11-13H,7,9H2,1-6H3,(H3,18,20,23)(H,19,22,24)','InChIKey=FCINUMFHKUBJAV-UHFFFAOYSA-N','Cc1cn(C2CC(ONC(N)=O)C(CO[Si](C)(C)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(239256,3,0,NULL,'Consistent with Molecular Formula','C11H13N3O6',283.2402,NULL,'6F4208C77C62781F-FICuS-01-53','6F4208C77C62781F-FICTS-01-32','6F4208C77C62781F-uuuuu-01-02','InChI=1S/C11H13N3O6/c1-5-3-13(10(16)12-9(5)15)8-2-6-7(20-8)4-19-11(17)14(6)18/h3,6-8,18H,2,4H2,1H3,(H,12,15,16)','InChIKey=ORWALIFHWGZSDZ-UHFFFAOYSA-N','Cc1cn(C2CC3C(COC(=O)N3O)O2)c(=O)[nH]c1=O','1'),
	(239257,3,0,NULL,'Consistent with Molecular Formula','C12H16N2O5S',300.3288,NULL,'0EBC566C3895A9A8-FICuS-01-71','0EBC566C3895A9A8-FICTS-01-50','0EBC566C3895A9A8-uuuuu-01-20','InChI=1S/C12H16N2O5S/c1-6-4-14(12(18)13-11(6)17)10-3-8(16)9(19-10)5-20-7(2)15/h4,8-10,16H,3,5H2,1-2H3,(H,13,17,18)','InChIKey=OCRFQXKQJGQARP-UHFFFAOYSA-N','CC(=O)SCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1O','1'),
	(239258,0,0,NULL,'Consistent with Molecular Formula','C24H23N3O5',433.4628,NULL,'D5C563DC82627794-FICuS-01-55','D5C563DC82627794-FICTS-01-34','D5C563DC82627794-uuuuu-01-04','InChI=1S/C24H23N3O5/c1-16-20(14-17-8-3-2-4-9-17)27(24(31)25-21(16)28)15-32-13-7-12-26-22(29)18-10-5-6-11-19(18)23(26)30/h2-6,8-11H,7,12-15H2,1H3,(H,25,28,31)','InChIKey=DODACJRNSYQICC-UHFFFAOYSA-N','Cc1c(Cc2ccccc2)n(COCCCN2C(=O)c3ccccc3C2=O)c(=O)[nH]c1=O',NULL),
	(239259,3,2,NULL,'Consistent with Molecular Formula','C23H42N4O6Si2',526.78,NULL,'EE4F81526AAA77FE-FICuS-01-8D','2B7F3E976F842887-FICTS-01-40','CD2C5F2B8F03486A-uuuuu-01-25','InChI=1S/C23H42N4O6Si2/c1-22(2,3)34(7,8)31-14-16-15(13-17(24)26-30)19(33-35(9,10)23(4,5)6)20(32-16)27-12-11-18(28)25-21(27)29/h11-13,16,19-20,30H,14H2,1-10H3,(H2,24,26)(H,25,28,29)/b15-13+','InChIKey=PDKBTTGSJSUEQK-FYWRMAATSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)/C1=C/C(N)=N\\O','1'),
	(239260,5,0,NULL,'Consistent with Molecular Formula','C24H44N4O6SSi2',572.8668,NULL,'757C079F1ACD04FC-FICuS-01-79','757C079F1ACD04FC-FICTS-01-58','2FD5E46D4EFF0E41-uuuuu-01-39','InChI=1S/C24H44N4O6SSi2/c1-22(2,3)36(7,8)32-13-16-24(27-15(14-35-24)19(25)30)18(34-37(9,10)23(4,5)6)20(33-16)28-12-11-17(29)26-21(28)31/h11-12,15-16,18,20,27H,13-14H2,1-10H3,(H2,25,30)(H,26,29,31)/t15-,16?,18?,20?,24+/m0/s1','InChIKey=WCFPEMXOHGWFJH-DHHAWRSKSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C12NC(C(N)=O)CS2','1'),
	(239261,5,0,NULL,'Consistent with Molecular Formula','C24H44N4O6SSi2',572.8668,NULL,'87D056B60E99AA3A-FICuS-01-6A','87D056B60E99AA3A-FICTS-01-49','2FD5E46D4EFF0E41-uuuuu-01-39','InChI=1S/C24H44N4O6SSi2/c1-22(2,3)36(7,8)32-13-16-24(27-15(14-35-24)19(25)30)18(34-37(9,10)23(4,5)6)20(33-16)28-12-11-17(29)26-21(28)31/h11-12,15-16,18,20,27H,13-14H2,1-10H3,(H2,25,30)(H,26,29,31)/t15-,16?,18?,20?,24-/m0/s1','InChIKey=WCFPEMXOHGWFJH-QMGUSMBJSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C12NC(C(N)=O)CS2','1'),
	(239262,1,0,NULL,'Consistent with Molecular Formula','C22H23N3O5',409.4408,NULL,'EB524A58D13F61F3-FICuS-01-65','EB524A58D13F61F3-FICTS-01-44','EB524A58D13F61F3-uuuuu-01-14','InChI=1S/C22H23N3O5/c1-3-29-20(26)17-12-16(19(23-17)18-11-14(2)24-30-18)22(28)9-10-25(21(22)27)13-15-7-5-4-6-8-15/h4-8,11-12,23,28H,3,9-10,13H2,1-2H3','InChIKey=KXEUCMAZHVDAMC-UHFFFAOYSA-N','CCOC(=O)c1cc(C2(O)CCN(Cc3ccccc3)C2=O)c(-c2cc(C)no2)[nH]1','1'),
	(239263,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O3',373.4104,NULL,'ED73F19A93634A78-FICuS-01-64','ED73F19A93634A78-FICTS-01-43','ED73F19A93634A78-uuuuu-01-13','InChI=1S/C22H19N3O3/c1-3-27-22(26)17-11-16-15-9-10-25(12-14-7-5-4-6-8-14)20(15)18-13(2)24-28-21(18)19(16)23-17/h4-11,23H,3,12H2,1-2H3','InChIKey=JUTKKXSXDZYZBT-UHFFFAOYSA-N','CCOC(=O)c1cc2c3ccn(Cc4ccccc4)c3c3c(C)noc3c2[nH]1',NULL),
	(239264,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'68FFB13749B5FB89-FICuS-01-7B','68FFB13749B5FB89-FICTS-01-5A','68FFB13749B5FB89-uuuuu-01-2A','InChI=1S/C18H18N2O4/c1-4-23-18(22)15-8-14(13-5-6-20(9-13)12(3)21)17(19-15)16-7-11(2)10-24-16/h5-10,19H,4H2,1-3H3','InChIKey=TUPBVOVSECODQX-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccn(C(C)=O)c2)c(-c2cc(C)co2)[nH]1',NULL),
	(239265,2,0,NULL,'No Comparision - Unparameterized Atom - Ac(a16) connected atoms =[ C ]','C14H20AcNO5',282.3157,NULL,'AE18DD2D7EC0194F-FICuS-01-87','005D63379031F2FB-FICTS-01-1F','A6D562639633AF44-uuuuu-01-FB','InChI=1S/C14H20NO5.Ac/c1-5-19-13(18)10-7-6-9(15-10)11(16)8-12(17)20-14(2,3)4;/h6-8,11,15-16H,5H2,1-4H3;','InChIKey=OOWOMACEGUBLSK-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(O)C([Ac])C(=O)OC(C)(C)C)[nH]1','1'),
	(239266,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'7B7AAE87401A8A7F-FICuS-01-79','7B7AAE87401A8A7F-FICTS-01-58','7B7AAE87401A8A7F-uuuuu-01-28','InChI=1S/C11H11N3O3/c1-2-17-11(16)9-4-3-8(13-9)10(15)14-6-5-12-7-14/h3-7,13H,2H2,1H3','InChIKey=SRFZPIXMFUEFFG-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(=O)n2ccnc2)[nH]1',NULL),
	(239267,1,0,NULL,'Consistent with Molecular Formula','C16H21NO6',323.345,NULL,'93AA9A8C25DC16E2-FICuS-01-76','93AA9A8C25DC16E2-FICTS-01-55','93AA9A8C25DC16E2-uuuuu-01-25','InChI=1S/C16H21NO6/c1-6-22-14(20)11-8-7-10(17-11)13(19)12(9(2)18)15(21)23-16(3,4)5/h7-8,12,17H,6H2,1-5H3','InChIKey=GEYCSZOCARDDNG-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(=O)C(C(C)=O)C(=O)OC(C)(C)C)[nH]1','1'),
	(239268,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3',235.2822,NULL,'29D93F982A80376B-FICuS-01-56','29D93F982A80376B-FICTS-01-35','29D93F982A80376B-uuuuu-01-05','InChI=1S/C13H17NO3/c1-16-13(17-2)8-9-14(12(13)15)10-11-6-4-3-5-7-11/h3-7H,8-10H2,1-2H3','InChIKey=NTUHSEUTVCPMJS-UHFFFAOYSA-N','COC1(OC)CCN(Cc2ccccc2)C1=O',NULL),
	(239269,1,0,NULL,'Consistent with Molecular Formula','C6H14N2O2',146.1888,NULL,'4EF370DBC9C0B9E6-FICuS-01-8B','4EF370DBC9C0B9E6-FICTS-01-6A','4EF370DBC9C0B9E6-uuuuu-01-3A','InChI=1S/C6H14N2O2/c1-7(2)8-5-4-6(9-3)10-8/h6H,4-5H2,1-3H3','InChIKey=LBTHWSGMPQTSGM-UHFFFAOYSA-N','COC1CCN(N(C)C)O1','1'),
	(239270,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'0F0FBA25BBF54B7C-FICuS-01-8C','0F0FBA25BBF54B7C-FICTS-01-6B','ECD80054FA4040DF-uuuuu-01-1C','InChI=1S/C15H17N3O3/c1-3-21-15(20)12-7-6-11(17-12)14(19)10(9-16)13-5-4-8-18(13)2/h6-7,17H,3-5,8H2,1-2H3/b13-10+','InChIKey=QXVWJDXOTBOIAS-JLHYYAGUSA-N','CCOC(=O)c1ccc(C(=O)/C(C#N)=C2\\CCCN2C)[nH]1','1'),
	(239271,0,1,NULL,'Consistent with Molecular Formula','C17H20N2O4',316.356,NULL,'D5CEDD2DE8FCAD17-FICuS-01-B9','2ED7DC9FD73779FA-FICTS-01-7A','D5CEDD2DE8FCAD17-uuuuu-01-68','InChI=1S/C17H20N2O4/c1-12(20)14-8-6-10-19(14)11-15(13-7-5-9-18-13)22-16(21)23-17(2,3)4/h5-11,18H,1-4H3/b15-11-','InChIKey=SSHJBBRAFONJSP-PTNGSMBKSA-N','CC(=O)c1cccn1/C=C(\\OC(=O)OC(C)(C)C)c1ccc[nH]1','1'),
	(239272,0,1,NULL,'Consistent with Molecular Formula','C18H18N4O',306.3664,NULL,'CA9CFD3CFE27CCF4-FICuS-01-BB','CA9CFD3CFE27CCF4-FICTS-01-9A','361527F525D262E9-uuuuu-01-EC','InChI=1S/C18H18N4O/c1-21-12-6-10-15(21)16-17(14-9-5-11-19-14)20-22(18(16)23)13-7-3-2-4-8-13/h2-5,7-9,11,19H,6,10,12H2,1H3/b16-15-','InChIKey=QOHDNECQTLUWCS-NXVVXOECSA-N','CN1CCC/C1=C1/C(=O)N(c2ccccc2)N=C1c1ccc[nH]1','1'),
	(239273,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'0282DD62559E1220-FICuS-01-30','F9B970AA5DF8BE25-FICTS-01-6E','0282DD62559E1220-uuuuu-01-DF','InChI=1S/C15H17N3O3/c1-3-21-15(20)13-7-6-12(18(13)2)14(19)10(9-16)11-5-4-8-17-11/h6-7,17H,3-5,8H2,1-2H3/b11-10+','InChIKey=ILTZUNCDJGOAKU-ZHACJKMWSA-N','CCOC(=O)c1ccc(C(=O)/C(C#N)=C2\\CCCN2)n1C','1'),
	(239274,0,1,NULL,'Consistent with Molecular Formula','C17H22N2O4',318.3718,NULL,'9985963D84FEE97A-FICuS-01-79','9985963D84FEE97A-FICTS-01-58','3E3C2AE1458FFFBB-uuuuu-01-44','InChI=1S/C17H22N2O4/c1-5-23-17(22)14-9-8-13(19(14)4)16(21)15(11(2)20)12-7-6-10-18(12)3/h8-9H,5-7,10H2,1-4H3/b15-12+','InChIKey=MRENBQFSAWGXOY-NTCAYCPXSA-N','CCOC(=O)c1ccc(C(=O)/C(C(C)=O)=C2\\CCCN2C)n1C','1'),
	(239275,0,0,NULL,'Consistent with Molecular Formula','C12H12Br2N2O3',392.0464,NULL,'306DA9B5E0F8CF4F-FICuS-01-8B','306DA9B5E0F8CF4F-FICTS-01-6A','306DA9B5E0F8CF4F-uuuuu-01-3A','InChI=1S/C12H12Br2N2O3/c1-4-18-12(17)8-5-7(13)10(16(8)3)11-9(14)6(2)15-19-11/h5H,4H2,1-3H3','InChIKey=UUESWILOJVPSEC-UHFFFAOYSA-N','CCOC(=O)c1cc(Br)c(-c2onc(C)c2Br)n1C',NULL),
	(239276,1,2,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'FF297B531CF149E2-FICuS-01-6E','43EBD0C112A8AEFC-FICTS-01-67','FF297B531CF149E2-uuuuu-01-1D','InChI=1S/C13H20O4/c1-11(10-12(14)15-2)6-5-9-17-13-7-3-4-8-16-13/h5-6,10,13H,3-4,7-9H2,1-2H3/b6-5-,11-10+','InChIKey=PAVIZGYIHARLFQ-GWZUCBFCSA-N','COC(=O)/C=C(C)/C=C\\COC1CCCCO1','1'),
	(239277,0,0,NULL,'Consistent with Molecular Formula','C9H6Br2N2O5',381.9648,NULL,'23C0972A8B77ABE6-FICuS-01-68','BED796A7B41BED2D-FICTS-01-77','23C0972A8B77ABE6-uuuuu-01-17','InChI=1S/C9H6Br2N2O5/c10-12-2-1-5(7(12)15)18-9(17)4-3-13(11)8(16)6(4)14/h1,14H,2-3H2','InChIKey=ATGDYNITBQSSON-UHFFFAOYSA-N','O=C(OC1=CCN(Br)C1=O)C1=C(O)C(=O)N(Br)C1',NULL),
	(239278,1,0,NULL,'Consistent with Molecular Formula','C17H23NO6',337.3718,NULL,'3EFFC2FF5E3DFB91-FICuS-01-AF','3EFFC2FF5E3DFB91-FICTS-01-8E','3EFFC2FF5E3DFB91-uuuuu-01-5E','InChI=1S/C17H23NO6/c1-7-23-15(21)12-9-8-11(18(12)6)14(20)13(10(2)19)16(22)24-17(3,4)5/h8-9,13H,7H2,1-6H3','InChIKey=JZMCKLIIENROBM-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(=O)C(C(C)=O)C(=O)OC(C)(C)C)n1C','1'),
	(239279,1,1,NULL,'Consistent with Molecular Formula','C21H22N2O5',382.4152,NULL,'F8B9EB19E173862B-FICuS-01-73','775E0B55BAFE6EAC-FICTS-01-77','F8B9EB19E173862B-uuuuu-01-22','InChI=1S/C21H22N2O5/c1-3-28-21(27)17-12-16(19(22-17)18(25)11-13(2)24)15-9-10-23(20(15)26)14-7-5-4-6-8-14/h4-8,11-12,15,22,24H,3,9-10H2,1-2H3/b13-11-','InChIKey=ZPCWZHVQKBCJTQ-QBFSEMIESA-N','CCOC(=O)c1cc(C2CCN(c3ccccc3)C2=O)c(C(=O)/C=C(/C)O)[nH]1','1'),
	(239280,1,1,NULL,'Consistent with Molecular Formula','C21H23N3O4',381.4304,NULL,'C0343BBAA4FA4E4F-FICuS-01-88','00554C3E64ADE8F6-FICTS-01-47','C0343BBAA4FA4E4F-uuuuu-01-37','InChI=1S/C21H23N3O4/c1-3-28-21(27)17-12-16(19(23-17)18(25)11-13(2)22)15-9-10-24(20(15)26)14-7-5-4-6-8-14/h4-8,11-12,15,23H,3,9-10,22H2,1-2H3/b13-11-','InChIKey=HTWUULMENCKCIQ-QBFSEMIESA-N','CCOC(=O)c1cc(C2CCN(c3ccccc3)C2=O)c(C(=O)/C=C(/C)N)[nH]1','1'),
	(239281,1,2,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'B989A7D315F9A498-FICuS-01-6D','48A6B81ED66CBA96-FICTS-01-5E','B989A7D315F9A498-uuuuu-01-1C','InChI=1S/C19H24O4/c1-2-21-18(20)15-17(16-9-4-3-5-10-16)11-8-14-23-19-12-6-7-13-22-19/h3-5,8-11,15,19H,2,6-7,12-14H2,1H3/b11-8-,17-15-','InChIKey=CLHXUNDTUBFBEY-GEJPQOJYSA-N','CCOC(=O)/C=C(/C=C\\COC1CCCCO1)c1ccccc1','1'),
	(239282,1,2,NULL,'Consistent with Molecular Formula','C17H28O4',296.4058,NULL,'F6C76FC1064F38D2-FICuS-01-6E','C4517B3EBB73F67A-FICTS-01-56','F6C76FC1064F38D2-uuuuu-01-1D','InChI=1S/C17H28O4/c1-3-5-9-15(14-16(18)19-4-2)10-8-13-21-17-11-6-7-12-20-17/h8,10,14,17H,3-7,9,11-13H2,1-2H3/b10-8-,15-14-','InChIKey=AFCHUCZBASXBHE-VRFDNOBASA-N','CCCCC(/C=C\\COC1CCCCO1)=C/C(=O)OCC','1'),
	(239283,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O',304.3908,NULL,'88FB95DD9246651E-FICuS-01-6B','88FB95DD9246651E-FICTS-01-4A','88FB95DD9246651E-uuuuu-01-1A','InChI=1S/C20H20N2O/c1-12-15-8-4-6-10-17(15)21-19(12)20-13(2)16-9-5-7-11-18(16)22(20)14(3)23/h4-11,13,20-21H,1-3H3','InChIKey=GMJDOKYWXPAYTM-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C(C)C1c1[nH]c2ccccc2c1C','1'),
	(239284,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'60D4D7AC10FE9C8D-FICuS-01-88','60D4D7AC10FE9C8D-FICTS-01-67','60D4D7AC10FE9C8D-uuuuu-01-37','InChI=1S/C16H14N2O6/c1-3-23-15(21)11-7-5-9-14(20)18-10(13(19)17(9)11)6-8-12(18)16(22)24-4-2/h5-8H,3-4H2,1-2H3','InChIKey=JRLKANWIFXXGCT-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(=O)n3c(C(=O)OCC)ccc3c(=O)n12',NULL),
	(239285,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,NULL,'4A3571C26A96B5EF-FICuS-01-69','4A3571C26A96B5EF-FICTS-01-48','E8E29B5E927B48A4-uuuuu-01-24','InChI=1S/C12H12N2O2/c1-13-6-2-4-8(13)10-11(15)9-5-3-7-14(9)12(10)16/h3,5,7H,2,4,6H2,1H3/b10-8-','InChIKey=YCEWWCZXNFGMOI-NTMALXAHSA-N','CN1CCC/C1=C1\\C(=O)c2cccn2C1=O','1'),
	(239286,0,1,NULL,'Consistent with Molecular Formula','C20H28N2O5',376.4516,NULL,'2F657FC10D0B20AE-FICuS-01-69','2F657FC10D0B20AE-FICTS-01-48','9C7048B5B492B56C-uuuuu-01-0D','InChI=1S/C20H28N2O5/c1-7-26-18(24)15-11-10-14(22(15)6)17(23)16(13-9-8-12-21(13)5)19(25)27-20(2,3)4/h10-11H,7-9,12H2,1-6H3/b16-13-','InChIKey=ANMZQINYEMTIBV-SSZFMOIBSA-N','CCOC(=O)c1ccc(C(=O)/C(C(=O)OC(C)(C)C)=C2\\CCCN2C)n1C','1'),
	(239287,0,1,NULL,'Consistent with Molecular Formula','C14H18N2O3',262.3078,NULL,'984252AF040FD202-FICuS-01-3E','984252AF040FD202-FICTS-01-1D','09EC4B10441B2AE7-uuuuu-01-08','InChI=1S/C14H18N2O3/c1-3-19-14(18)12(11-7-5-9-16(11)2)13(17)10-6-4-8-15-10/h4,6,8,15H,3,5,7,9H2,1-2H3/b12-11-','InChIKey=SKQUHBTXWAZGHB-QXMHVHEDSA-N','CCOC(=O)/C(C(=O)c1ccc[nH]1)=C1/CCCN1C','1'),
	(239288,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O4',301.3012,NULL,'FF991F6B7DE9FF23-FICuS-01-9E','FF991F6B7DE9FF23-FICTS-01-7D','FF991F6B7DE9FF23-uuuuu-01-4D','InChI=1S/C15H15N3O4/c1-3-21-15(20)11-7-10(9-4-5-16-14(9)19)13(17-11)12-6-8(2)18-22-12/h4,6-7,17H,3,5H2,1-2H3,(H,16,19)','InChIKey=JEERFBJPFGXBRJ-UHFFFAOYSA-N','CCOC(=O)c1cc(C2=CCNC2=O)c(-c2cc(C)no2)[nH]1',NULL),
	(239289,1,0,NULL,'Consistent with Molecular Formula','C15H19N3O6S2',401.4516,NULL,'962F297271EABC1E-FICuS-01-6B','962F297271EABC1E-FICTS-01-4A','962F297271EABC1E-uuuuu-01-1A','InChI=1S/C15H19N3O6S2/c1-6-7-17(26(5,22)23)9-8-10(24-3)12-11(13(9)18(20)21)15(2,25-4)14(19)16-12/h6,8H,1,7H2,2-5H3,(H,16,19)','InChIKey=MKPOUINJSVZUHL-UHFFFAOYSA-N','C=CCN(c1cc(OC)c2c(c1[N+](=O)[O-])C(C)(SC)C(=O)N2)S(C)(=O)=O','1'),
	(239290,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'DF1FB60AA3BBF44E-FICuS-01-9C','DF1FB60AA3BBF44E-FICTS-01-7B','DF1FB60AA3BBF44E-uuuuu-01-4B','InChI=1S/C17H16N2O2/c1-2-6-15-14(5-1)10-16(19-15)17(20-8-9-21-17)11-13-4-3-7-18-12-13/h1-7,10,12,19H,8-9,11H2','InChIKey=BKQMDHJVFYCXRD-UHFFFAOYSA-N','c1cncc(CC2(c3cc4ccccc4[nH]3)OCCO2)c1',NULL),
	(239291,3,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'C5895063AC98D300-FICuS-01-4A','C5895063AC98D300-FICTS-01-29','C5895063AC98D300-uuuuu-01-F9','InChI=1S/C18H22N2O3/c1-23-12-4-5-15-13(8-12)14-9-17(22)20-6-2-3-11(10-20)7-16(21)18(14)19-15/h4-5,8,11,16,19,21H,2-3,6-7,9-10H2,1H3','InChIKey=ADHUSIZSJQFHMD-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)CC(=O)N1CCCC(CC3O)C1','1'),
	(239292,3,0,NULL,'Consistent with Molecular Formula','C17H22N2O',270.3736,NULL,'8385DAFEF3B0031E-FICuS-01-73','8385DAFEF3B0031E-FICTS-01-52','8385DAFEF3B0031E-uuuuu-01-22','InChI=1S/C17H22N2O/c20-16-10-12-4-3-8-19(11-12)9-7-14-13-5-1-2-6-15(13)18-17(14)16/h1-2,5-6,12,16,18,20H,3-4,7-11H2','InChIKey=RKGINSSVMLCQKI-UHFFFAOYSA-N','OC1CC2CCCN(CCc3c1[nH]c1ccccc31)C2','1'),
	(239293,3,0,NULL,'Consistent with Molecular Formula','C18H22N2OS',314.4446,NULL,'E0CAF4717BD1AF99-FICuS-01-89','E0CAF4717BD1AF99-FICTS-01-68','E0CAF4717BD1AF99-uuuuu-01-38','InChI=1S/C18H22N2OS/c1-19-15-7-3-2-6-13(15)14-10-17(22)20-8-4-5-12(11-20)9-16(21)18(14)19/h2-3,6-7,12,16,21H,4-5,8-11H2,1H3','InChIKey=UGURIDOCIAPYTK-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CC(=S)N1CCCC(CC2O)C1','1'),
	(239294,3,0,NULL,'Consistent with Molecular Formula','C13H19NO4',253.2974,NULL,'B6CDE0B200C04340-FICuS-01-4D','B6CDE0B200C04340-FICTS-01-2C','B6CDE0B200C04340-uuuuu-01-FC','InChI=1S/C13H19NO4/c1-4-18-12(16)14-8-13(2)6-5-10(14)9(7-13)11(15)17-3/h5-6,9-10H,4,7-8H2,1-3H3','InChIKey=IIEDUDGRNQRRBV-UHFFFAOYSA-N','CCOC(=O)N1CC2(C)C=CC1C(C(=O)OC)C2','1'),
	(239295,3,0,NULL,'Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'118013CF4ED5BB0F-FICuS-01-6A','118013CF4ED5BB0F-FICTS-01-49','118013CF4ED5BB0F-uuuuu-01-19','InChI=1S/C18H21NO4/c1-18-9-8-15(14(10-18)16(20)22-2)19(12-18)17(21)23-11-13-6-4-3-5-7-13/h3-9,14-15H,10-12H2,1-2H3','InChIKey=OYJSXSZEOKAQMT-UHFFFAOYSA-N','COC(=O)C1CC2(C)C=CC1N(C(=O)OCc1ccccc1)C2','1'),
	(239296,3,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'AF585C4655B54BF6-FICuS-01-70','AF585C4655B54BF6-FICTS-01-4F','AF585C4655B54BF6-uuuuu-01-1F','InChI=1S/C17H19NO4/c1-21-16(19)14-9-13-7-8-15(14)18(10-13)17(20)22-11-12-5-3-2-4-6-12/h2-8,13-15H,9-11H2,1H3','InChIKey=GPLGSAJHGIIYOS-UHFFFAOYSA-N','COC(=O)C1CC2C=CC1N(C(=O)OCc1ccccc1)C2','1'),
	(239297,3,0,NULL,'Consistent with Molecular Formula','C14H19NO6',297.3072,NULL,'7240E0CF4CA54429-FICuS-01-52','7240E0CF4CA54429-FICTS-01-31','7240E0CF4CA54429-uuuuu-01-01','InChI=1S/C14H19NO6/c1-4-21-13(18)15-8-14(12(17)20-3)6-5-10(15)9(7-14)11(16)19-2/h5-6,9-10H,4,7-8H2,1-3H3','InChIKey=HFNDOFREJAHKCB-UHFFFAOYSA-N','CCOC(=O)N1CC2(C(=O)OC)C=CC1C(C(=O)OC)C2','1'),
	(239298,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O6S',343.3538,NULL,'3BC9CB2D43E83381-FICuS-01-66','3BC9CB2D43E83381-FICTS-01-45','3BC9CB2D43E83381-uuuuu-01-15','InChI=1S/C13H17N3O6S/c1-5-6-15(23(4,20)21)11-8-13(22-3)10(14-9(2)17)7-12(11)16(18)19/h5,7-8H,1,6H2,2-4H3,(H,14,17)','InChIKey=MNYBMKNJTAWIOC-UHFFFAOYSA-N','C=CCN(c1cc(OC)c(NC(C)=O)cc1[N+](=O)[O-])S(C)(=O)=O',NULL),
	(239299,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O5S',339.3654,NULL,'3289A984C4323247-FICuS-01-2F','3289A984C4323247-FICTS-01-0E','3289A984C4323247-uuuuu-01-DE','InChI=1S/C14H17N3O5S/c1-5-6-16(23(4,20)21)10-7-11(22-3)13-12(9(2)8-15-13)14(10)17(18)19/h5,7-8,15H,1,6H2,2-4H3','InChIKey=AMLCYZHBZIOVGO-UHFFFAOYSA-N','C=CCN(c1cc(OC)c2[nH]cc(C)c2c1[N+](=O)[O-])S(C)(=O)=O',NULL),
	(239300,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O7S',383.3752,NULL,'1AA6F5FC61C32CDD-FICuS-01-8E','1AA6F5FC61C32CDD-FICTS-01-6D','1AA6F5FC61C32CDD-uuuuu-01-3D','InChI=1S/C15H17N3O7S/c1-5-6-17(26(4,23)24)9-7-10(25-3)13-11(14(9)18(21)22)8(2)12(16-13)15(19)20/h5,7,16H,1,6H2,2-4H3,(H,19,20)','InChIKey=OSBSDMZZNGLDLL-UHFFFAOYSA-N','C=CCN(c1cc(OC)c2[nH]c(C(=O)O)c(C)c2c1[N+](=O)[O-])S(C)(=O)=O',NULL),
	(239301,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O4S',268.2868,NULL,'4F8154FAD805057E-FICuS-01-5C','4F8154FAD805057E-FICTS-01-3B','4F8154FAD805057E-uuuuu-01-0B','InChI=1S/C11H12N2O4S/c1-11(18-3)7-4-6(13(15)16)5-8(17-2)9(7)12-10(11)14/h4-5H,1-3H3,(H,12,14)','InChIKey=XRTBRFNUYYOUGC-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])cc2c1NC(=O)C2(C)SC','1'),
	(239302,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'C418E34D8F372653-FICuS-01-4F','DCBBD415F58FA113-FICTS-01-5E','C418E34D8F372653-uuuuu-01-FE','InChI=1S/C11H11N3O2/c1-5-4-12-10-7(16-2)3-6-9(8(5)10)14-11(15)13-6/h3-4,12H,1-2H3,(H2,13,14,15)','InChIKey=DHPLWLFEGNWGHF-UHFFFAOYSA-N','COc1cc2[nH]c(=O)[nH]c2c2c(C)c[nH]c12',NULL),
	(239303,1,1,NULL,'Consistent with Molecular Formula','C19H27N5O7',437.4516,NULL,'998778AC609B5F1D-FICuS-01-6C','9807D8F55784D171-FICTS-01-2A','998778AC609B5F1D-uuuuu-01-1B','InChI=1S/C19H27N5O7/c1-6-30-18(27)16(10-20-24-12(4)26)22-15-8-13(23-19(28)31-7-2)14(21-11(3)25)9-17(15)29-5/h8-10,16,22H,6-7H2,1-5H3,(H,21,25)(H,23,28)(H,24,26)/b20-10+','InChIKey=ARRNHPZTQZITMM-KEBDBYFISA-N','CCOC(=O)Nc1cc(NC(/C=N/NC(C)=O)C(=O)OCC)c(OC)cc1NC(C)=O','1'),
	(239304,1,0,NULL,'Consistent with Molecular Formula','C22H21N3O2',359.4268,NULL,'BE80EC49A9510A1B-FICuS-01-6F','BE80EC49A9510A1B-FICTS-01-4E','BE80EC49A9510A1B-uuuuu-01-1E','InChI=1S/C22H21N3O2/c1-27-19-6-7-20-18(10-19)11-21(25-20)22(26,12-16-4-2-8-23-14-16)13-17-5-3-9-24-15-17/h2-11,14-15,25-26H,12-13H2,1H3','InChIKey=TWDFZWIOFZVKEX-UHFFFAOYSA-N','COc1ccc2[nH]c(C(O)(Cc3cccnc3)Cc3cccnc3)cc2c1','1'),
	(239305,1,0,NULL,'Consistent with Molecular Formula','C19H20N2OS2',356.4998,NULL,'DBFAFA224A490024-FICuS-01-67','DBFAFA224A490024-FICTS-01-46','DBFAFA224A490024-uuuuu-01-16','InChI=1S/C19H20N2OS2/c1-21-16-8-3-2-6-14(16)12-17(21)18(22)19(23-10-5-11-24-19)15-7-4-9-20-13-15/h2-4,6-9,12-13,18,22H,5,10-11H2,1H3','InChIKey=HSJHPWVNBPKEQJ-UHFFFAOYSA-N','Cn1c(C(O)C2(c3cccnc3)SCCCS2)cc2ccccc21','1'),
	(239306,2,0,NULL,'Consistent with Molecular Formula','C20H24N2O3',340.4212,NULL,'809A7F432B3439DE-FICuS-01-5D','809A7F432B3439DE-FICTS-01-3C','809A7F432B3439DE-uuuuu-01-0C','InChI=1S/C20H24N2O3/c1-21-17-7-3-2-6-15(17)16-11-18(23)22-8-4-5-14(13-22)12-20(19(16)21)24-9-10-25-20/h2-3,6-7,14H,4-5,8-13H2,1H3','InChIKey=VCRBRKFJEQEARX-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CC(=O)N1CCCC(C1)CC21OCCO1','1'),
	(239307,2,0,NULL,'Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'0921F81D13090F80-FICuS-01-31','0921F81D13090F80-FICTS-01-10','30F33C8F499A137C-uuuuu-01-0B','InChI=1S/C21H26N2O4/c1-25-15-5-6-18-16(10-15)17-11-19(24)23-7-2-4-14(13-23)12-21(20(17)22-18)26-8-3-9-27-21/h5-6,10,14,22H,2-4,7-9,11-13H2,1H3/t14-/m0/s1','InChIKey=JTDFYZSMHGWPAH-AWEZNQCLSA-N','COc1ccc2[nH]c3c(c2c1)CC(=O)N1CCCC(C1)CC31OCCCO1','1'),
	(239308,2,0,NULL,'Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'75F15807FCC396F7-FICuS-01-69','75F15807FCC396F7-FICTS-01-48','75F15807FCC396F7-uuuuu-01-18','InChI=1S/C18H20N2O2S/c1-22-12-4-5-15-13(8-12)14-9-17(23)20-6-2-3-11(10-20)7-16(21)18(14)19-15/h4-5,8,11,19H,2-3,6-7,9-10H2,1H3','InChIKey=KVYAYJSACSASPU-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)CC(=S)N1CCCC(CC3=O)C1','1'),
	(239309,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'E5F2DBE1A73F728B-FICuS-01-89','E5F2DBE1A73F728B-FICTS-01-68','E5F2DBE1A73F728B-uuuuu-01-38','InChI=1S/C19H22N2O3/c22-17-11-15-14-6-1-2-7-16(14)20-18(15)19(23-9-10-24-19)12-13-5-3-4-8-21(13)17/h1-2,6-7,13,20H,3-5,8-12H2','InChIKey=GOXSVHWAQFXHEX-UHFFFAOYSA-N','O=C1Cc2c([nH]c3ccccc23)C2(CC3CCCCN13)OCCO2','1'),
	(239310,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'3B8F2A2D35E8B6D6-FICuS-01-7A','3B8F2A2D35E8B6D6-FICTS-01-59','3B8F2A2D35E8B6D6-uuuuu-01-29','InChI=1S/C19H22N2O3/c1-20-15-7-3-2-6-13(15)14-12-17(22)21-9-5-4-8-16(21)19(18(14)20)23-10-11-24-19/h2-3,6-7,16H,4-5,8-12H2,1H3','InChIKey=QWJZPEPCAXQADS-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CC(=O)N1CCCCC1C21OCCO1','1'),
	(239311,0,0,NULL,'Consistent with Molecular Formula','C19H20N6S2',396.5272,NULL,'875EC100E1533B6E-FICuS-01-52','875EC100E1533B6E-FICTS-01-31','875EC100E1533B6E-uuuuu-01-01','InChI=1S/C19H20N6S2/c26-18(22-11-7-14-5-1-3-9-20-14)16-17(25-13-24-16)19(27)23-12-8-15-6-2-4-10-21-15/h1-6,9-10,13H,7-8,11-12H2,(H,22,26)(H,23,27)(H,24,25)','InChIKey=SLWIACRTJATKCU-UHFFFAOYSA-N','S=C(NCCc1ccccn1)c1nc[nH]c1C(=S)NCCc1ccccn1',NULL),
	(239312,6,2,'179733-14-3','Consistent with Molecular Formula','C32H56N2',468.8078,'Haliclonacylamine-A','D4D7398D58316453-FICuS-01-45','D4D7398D58316453-FICTS-01-24','AEE3A8CB062D9220-uuuuu-01-1B','InChI=1S/C32H56N2/c1-2-5-10-14-18-23-34-26-29-19-15-11-7-4-6-9-13-17-22-33-24-21-32(31(25-29)28-34)30(27-33)20-16-12-8-3-1/h2,4-6,29-32H,1,3,7-28H2/b5-2-,6-4-/t29-,30+,31+,32-/m0/s1','InChIKey=JANRLKRLOULGGB-MRYHGRHFSA-N','C1=C\\CCCCN2CC3CCCC/C=C\\CCCCN4CCC(C(CCCCCC/1)C4)C(C3)C2','1'),
	(239313,6,2,'179733-15-4','Consistent with Molecular Formula','C32H56N2',468.8078,'Haliclonacylamine-B','671F99AA8CF192DD-FICuS-01-84','671F99AA8CF192DD-FICTS-01-63','925B38A324EB40D3-uuuuu-01-FF','InChI=1S/C32H56N2/c1-2-5-10-14-18-23-34-26-29-19-15-11-7-4-6-9-13-17-22-33-24-21-32(31(25-29)28-34)30(27-33)20-16-12-8-3-1/h4,6,8,12,29-32H,1-3,5,7,9-11,13-28H2/b6-4-,12-8-/t29-,30+,31+,32-/m0/s1','InChIKey=NJJKGPKLDNEHBE-SVALTEQCSA-N','C1=C\\CC[C@@H]2CN3CCCC/C=C\\CCCC[C@H]4C[C@H](CN(CCCCCCCC/1)C4)[C@H]2CC3','1'),
	(239314,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,NULL,'32D1CC264292E064-FICuS-01-3F','32D1CC264292E064-FICTS-01-1E','32D1CC264292E064-uuuuu-01-EE','InChI=1S/C14H12N2O4/c17-10-7-5-9(6-8-10)13(19)15-16-14(20)11-3-1-2-4-12(11)18/h1-8,17-18H,(H,15,19)(H,16,20)','InChIKey=QCTBKJBBXFITKX-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1O)c1ccc(O)cc1',NULL),
	(239315,0,2,NULL,'Consistent with Molecular Formula','C28H26O12',554.5062,NULL,'747A3369EF32F8E8-FICuS-01-6A','747A3369EF32F8E8-FICTS-01-49','1F5DA8310710437A-uuuuu-01-EA','InChI=1S/C28H26O12/c1-17(29)37-23-9-5-21(15-25(23)39-19(3)31)7-11-27(33)35-13-14-36-28(34)12-8-22-6-10-24(38-18(2)30)26(16-22)40-20(4)32/h5-12,15-16H,13-14H2,1-4H3/b11-7+,12-8+','InChIKey=QETYVBBQYZJOIU-MKICQXMISA-N','CC(=O)Oc1ccc(/C=C/C(=O)OCCOC(=O)/C=C/c2ccc(OC(C)=O)c(OC(C)=O)c2)cc1OC(C)=O','1'),
	(239316,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN2O3',335.1565,NULL,'CF1321C36D9BE5FA-FICuS-01-83','CF1321C36D9BE5FA-FICTS-01-62','CF1321C36D9BE5FA-uuuuu-01-32','InChI=1S/C14H11BrN2O3/c15-10-5-3-4-9(8-10)13(19)16-17-14(20)11-6-1-2-7-12(11)18/h1-8,18H,(H,16,19)(H,17,20)','InChIKey=ULHQLAPEEWNTKE-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1O)c1cccc(Br)c1',NULL),
	(239317,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O4',220.1842,NULL,'F20A1520CEA98B0A-FICuS-01-65','F20A1520CEA98B0A-FICTS-01-44','F20A1520CEA98B0A-uuuuu-01-14','InChI=1S/C10H8N2O4/c13-9(7-3-1-5-15-7)11-12-10(14)8-4-2-6-16-8/h1-6H,(H,11,13)(H,12,14)','InChIKey=ZSZCPXMWJPLSLT-UHFFFAOYSA-N','O=C(NNC(=O)c1ccco1)c1ccco1',NULL),
	(239318,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O4',246.222,NULL,'4AEAA53A1DC0CF90-FICuS-01-86','4AEAA53A1DC0CF90-FICTS-01-65','4AEAA53A1DC0CF90-uuuuu-01-35','InChI=1S/C12H10N2O4/c15-9-5-2-1-4-8(9)11(16)13-14-12(17)10-6-3-7-18-10/h1-7,15H,(H,13,16)(H,14,17)','InChIKey=CZOHGESVLJJDSL-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1O)c1ccco1',NULL),
	(239319,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3S',262.2826,NULL,'EB7BEF0DABEBEE87-FICuS-01-C9','EB7BEF0DABEBEE87-FICTS-01-A8','EB7BEF0DABEBEE87-uuuuu-01-78','InChI=1S/C12H10N2O3S/c15-9-5-2-1-4-8(9)11(16)13-14-12(17)10-6-3-7-18-10/h1-7,15H,(H,13,16)(H,14,17)','InChIKey=HERHFFPVTWTXIP-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1O)c1cccs1',NULL),
	(239320,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'C2A350951D7CE9D5-FICuS-01-69','C2A350951D7CE9D5-FICTS-01-48','C2A350951D7CE9D5-uuuuu-01-18','InChI=1S/C18H14N4O2/c23-17(15-9-11-5-1-3-7-13(11)19-15)21-22-18(24)16-10-12-6-2-4-8-14(12)20-16/h1-10,19-20H,(H,21,23)(H,22,24)','InChIKey=YEHAVWCDKXUSPK-UHFFFAOYSA-N','O=C(NNC(=O)c1cc2ccccc2[nH]1)c1cc2ccccc2[nH]1',NULL),
	(239321,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O3',290.7055,NULL,'BA2721E1EF836350-FICuS-01-50','BA2721E1EF836350-FICTS-01-2F','BA2721E1EF836350-uuuuu-01-FF','InChI=1S/C14H11ClN2O3/c15-11-7-3-1-5-9(11)13(19)16-17-14(20)10-6-2-4-8-12(10)18/h1-8,18H,(H,16,19)(H,17,20)','InChIKey=VUZIQAHFWOSLGQ-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1Cl)c1ccccc1O',NULL),
	(239322,0,2,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'F75D991837730BB5-FICuS-01-55','986DD3F2D8426FCA-FICTS-01-62','F75D991837730BB5-uuuuu-01-04','InChI=1S/C14H12N2O2/c17-13-7-3-1-5-11(13)9-15-16-10-12-6-2-4-8-14(12)18/h1-10,17-18H/b15-9+,16-10+','InChIKey=STOVYWBRBMYHPC-KAVGSWPWSA-N','Oc1ccccc1/C=N/N=C/c1ccccc1O','1'),
	(239323,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O2',309.1512,NULL,'BB8155C4AD66F0D2-FICuS-01-72','BB8155C4AD66F0D2-FICTS-01-51','BB8155C4AD66F0D2-uuuuu-01-21','InChI=1S/C14H10Cl2N2O2/c15-11-7-3-1-5-9(11)13(19)17-18-14(20)10-6-2-4-8-12(10)16/h1-8H,(H,17,19)(H,18,20)','InChIKey=KDOJIUDRKBXHGD-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1Cl)c1ccccc1Cl',NULL),
	(239324,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O6',330.2562,NULL,'E72932471E58DE13-FICuS-01-4E','E72932471E58DE13-FICTS-01-2D','E72932471E58DE13-uuuuu-01-FD','InChI=1S/C14H10N4O6/c19-13(9-1-5-11(6-2-9)17(21)22)15-16-14(20)10-3-7-12(8-4-10)18(23)24/h1-8H,(H,15,19)(H,16,20)','InChIKey=TVWCBXOCFSQNHO-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc([N+](=O)[O-])cc1)c1ccc([N+](=O)[O-])cc1',NULL),
	(239325,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN3S',263.7441,NULL,'F857BC5D6C509937-FICuS-01-69','F857BC5D6C509937-FICTS-01-48','F857BC5D6C509937-uuuuu-01-18','InChI=1S/C12H10ClN3S/c13-9-5-1-2-6-10(9)15-12(17)16-11-7-3-4-8-14-11/h1-8H,(H2,14,15,16,17)','InChIKey=ZRDDWFAJQXEXAI-UHFFFAOYSA-N','S=C(Nc1ccccn1)Nc1ccccc1Cl',NULL),
	(239326,0,0,NULL,'Consistent with Molecular Formula','C13H13N3OS',259.3252,NULL,'11A9BB08A39977C6-FICuS-01-5C','11A9BB08A39977C6-FICTS-01-3B','11A9BB08A39977C6-uuuuu-01-0B','InChI=1S/C13H13N3OS/c1-17-11-7-3-2-6-10(11)15-13(18)16-12-8-4-5-9-14-12/h2-9H,1H3,(H2,14,15,16,18)','InChIKey=BHHLCPFNFSARSO-UHFFFAOYSA-N','COc1ccccc1NC(=S)Nc1ccccn1',NULL),
	(239327,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN3S',263.7441,NULL,'720AB624C98997B2-FICuS-01-50','720AB624C98997B2-FICTS-01-2F','720AB624C98997B2-uuuuu-01-FF','InChI=1S/C12H10ClN3S/c13-9-4-3-5-10(8-9)15-12(17)16-11-6-1-2-7-14-11/h1-8H,(H2,14,15,16,17)','InChIKey=KJWFTVWWEOPVBZ-UHFFFAOYSA-N','S=C(Nc1cccc(Cl)c1)Nc1ccccn1',NULL),
	(239328,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3S',277.7709,NULL,'E353DC2B49C5F6D9-FICuS-01-80','E353DC2B49C5F6D9-FICTS-01-5F','E353DC2B49C5F6D9-uuuuu-01-2F','InChI=1S/C13H12ClN3S/c1-9-5-4-8-12(15-9)17-13(18)16-11-7-3-2-6-10(11)14/h2-8H,1H3,(H2,15,16,17,18)','InChIKey=DOCPWEXVJNQESK-UHFFFAOYSA-N','Cc1cccc(NC(=S)Nc2ccccc2Cl)n1',NULL),
	(239329,0,0,NULL,'Consistent with Molecular Formula','C14H15N3OS',273.352,NULL,'89E0D39D5BD0EA11-FICuS-01-74','89E0D39D5BD0EA11-FICTS-01-53','89E0D39D5BD0EA11-uuuuu-01-23','InChI=1S/C14H15N3OS/c1-10-6-5-9-13(15-10)17-14(19)16-11-7-3-4-8-12(11)18-2/h3-9H,1-2H3,(H2,15,16,17,19)','InChIKey=FWWXHDXTNPJKNG-UHFFFAOYSA-N','COc1ccccc1NC(=S)Nc1cccc(C)n1',NULL),
	(239330,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3S',277.7709,NULL,'8E2E41608F07DEFE-FICuS-01-7F','8E2E41608F07DEFE-FICTS-01-5E','8E2E41608F07DEFE-uuuuu-01-2E','InChI=1S/C13H12ClN3S/c1-9-4-2-7-12(15-9)17-13(18)16-11-6-3-5-10(14)8-11/h2-8H,1H3,(H2,15,16,17,18)','InChIKey=WJHXRKKARJVNKJ-UHFFFAOYSA-N','Cc1cccc(NC(=S)Nc2cccc(Cl)c2)n1',NULL),
	(239331,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3S',277.7709,NULL,'81C9F6AF0C752D01-FICuS-01-65','81C9F6AF0C752D01-FICTS-01-44','81C9F6AF0C752D01-uuuuu-01-14','InChI=1S/C13H12ClN3S/c1-9-6-7-15-12(8-9)17-13(18)16-11-5-3-2-4-10(11)14/h2-8H,1H3,(H2,15,16,17,18)','InChIKey=KEKPGUKMMKDOOP-UHFFFAOYSA-N','Cc1ccnc(NC(=S)Nc2ccccc2Cl)c1',NULL),
	(239332,0,0,NULL,'Consistent with Molecular Formula','C14H15N3OS',273.352,NULL,'50C8B4BA70164CB8-FICuS-01-5F','50C8B4BA70164CB8-FICTS-01-3E','50C8B4BA70164CB8-uuuuu-01-0E','InChI=1S/C14H15N3OS/c1-10-7-8-15-13(9-10)17-14(19)16-11-5-3-4-6-12(11)18-2/h3-9H,1-2H3,(H2,15,16,17,19)','InChIKey=GQIGXZSDBVMKHO-UHFFFAOYSA-N','COc1ccccc1NC(=S)Nc1cc(C)ccn1',NULL),
	(239333,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3S',277.7709,NULL,'1A54074985DDC9F1-FICuS-01-5E','1A54074985DDC9F1-FICTS-01-3D','1A54074985DDC9F1-uuuuu-01-0D','InChI=1S/C13H12ClN3S/c1-9-5-6-15-12(7-9)17-13(18)16-11-4-2-3-10(14)8-11/h2-8H,1H3,(H2,15,16,17,18)','InChIKey=KWWXZCPLQRGDRF-UHFFFAOYSA-N','Cc1ccnc(NC(=S)Nc2cccc(Cl)c2)c1',NULL),
	(239334,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3S',291.7977,NULL,'073F245B38BB00C9-FICuS-01-4F','073F245B38BB00C9-FICTS-01-2E','073F245B38BB00C9-uuuuu-01-FE','InChI=1S/C14H14ClN3S/c1-9-7-10(2)16-13(8-9)18-14(19)17-12-6-4-3-5-11(12)15/h3-8H,1-2H3,(H2,16,17,18,19)','InChIKey=KCNOTUVLBPOHOK-UHFFFAOYSA-N','Cc1cc(C)nc(NC(=S)Nc2ccccc2Cl)c1',NULL),
	(239335,0,0,NULL,'Consistent with Molecular Formula','C15H17N3OS',287.3788,NULL,'9904B27FB0415465-FICuS-01-39','9904B27FB0415465-FICTS-01-18','9904B27FB0415465-uuuuu-01-E8','InChI=1S/C15H17N3OS/c1-10-8-11(2)16-14(9-10)18-15(20)17-12-6-4-5-7-13(12)19-3/h4-9H,1-3H3,(H2,16,17,18,20)','InChIKey=AMLZEWRBTKOLMY-UHFFFAOYSA-N','COc1ccccc1NC(=S)Nc1cc(C)cc(C)n1',NULL),
	(239336,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3S',291.7977,NULL,'62AC161F246A3895-FICuS-01-47','62AC161F246A3895-FICTS-01-26','62AC161F246A3895-uuuuu-01-F6','InChI=1S/C14H14ClN3S/c1-9-6-10(2)16-13(7-9)18-14(19)17-12-5-3-4-11(15)8-12/h3-8H,1-2H3,(H2,16,17,18,19)','InChIKey=LUMNZYDYRRCLAR-UHFFFAOYSA-N','Cc1cc(C)nc(NC(=S)Nc2cccc(Cl)c2)c1',NULL),
	(239337,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3S',291.7977,NULL,'D3A2944813B8A795-FICuS-01-4E','D3A2944813B8A795-FICTS-01-2D','D3A2944813B8A795-uuuuu-01-FD','InChI=1S/C14H14ClN3S/c1-9-7-10(2)16-13(8-9)18-14(19)17-12-5-3-11(15)4-6-12/h3-8H,1-2H3,(H2,16,17,18,19)','InChIKey=JIRCAXHRISHWAQ-UHFFFAOYSA-N','Cc1cc(C)nc(NC(=S)Nc2ccc(Cl)cc2)c1',NULL),
	(239338,0,0,NULL,'Consistent with Molecular Formula','C15H17N3OS',287.3788,NULL,'B738B5D3A02359C0-FICuS-01-50','B738B5D3A02359C0-FICTS-01-2F','B738B5D3A02359C0-uuuuu-01-FF','InChI=1S/C15H17N3OS/c1-10-8-11(2)16-14(9-10)18-15(20)17-12-4-6-13(19-3)7-5-12/h4-9H,1-3H3,(H2,16,17,18,20)','InChIKey=SWSIRLZXWRZLBD-UHFFFAOYSA-N','COc1ccc(NC(=S)Nc2cc(C)cc(C)n2)cc1',NULL),
	(239339,0,1,NULL,'Consistent with Molecular Formula','C19H18ClN5OS',399.8971,NULL,'51107C491B34C139-FICuS-01-2F','51107C491B34C139-FICTS-01-0E','0DCD62673A213E4A-uuuuu-01-0A','InChI=1S/C19H18ClN5OS/c1-13-17(18(26)25(24(13)2)16-6-4-3-5-7-16)12-21-23-19(27)22-15-10-8-14(20)9-11-15/h3-12H,1-2H3,(H2,22,23,27)/b21-12+','InChIKey=YGVMMJFZOUIBOL-CIAFOILYSA-N','Cc1c(/C=N/NC(=S)Nc2ccc(Cl)cc2)c(=O)n(-c2ccccc2)n1C','1'),
	(239340,0,1,NULL,'Consistent with Molecular Formula','C19H18ClN5OS',399.8971,NULL,'30DFE5E4DCE7F79A-FICuS-01-A1','30DFE5E4DCE7F79A-FICTS-01-80','10F5D930D8458705-uuuuu-01-EB','InChI=1S/C19H18ClN5OS/c1-13-15(18(26)25(24(13)2)14-8-4-3-5-9-14)12-21-23-19(27)22-17-11-7-6-10-16(17)20/h3-12H,1-2H3,(H2,22,23,27)/b21-12+','InChIKey=IMCUGMJGZBONBR-CIAFOILYSA-N','Cc1c(/C=N/NC(=S)Nc2ccccc2Cl)c(=O)n(-c2ccccc2)n1C','1'),
	(239341,0,0,NULL,'Consistent with Molecular Formula','C12H15N5OS',277.3434,NULL,'7C92122846A1982E-FICuS-01-3D','7C92122846A1982E-FICTS-01-1C','7C92122846A1982E-uuuuu-01-EC','InChI=1S/C12H15N5OS/c1-8-10(14-12(19)15-13)11(18)17(16(8)2)9-6-4-3-5-7-9/h3-7H,13H2,1-2H3,(H2,14,15,19)','InChIKey=AECZZXCAOYZBRA-UHFFFAOYSA-N','Cc1c(NC(=S)NN)c(=O)n(-c2ccccc2)n1C',NULL),
	(239342,0,0,NULL,'Consistent with Molecular Formula','C14H17NO3S',279.3532,NULL,'352F55E153FCB455-FICuS-01-58','352F55E153FCB455-FICTS-01-37','352F55E153FCB455-uuuuu-01-07','InChI=1S/C14H17NO3S/c1-11(16)18-9-5-4-8-15-12-6-2-3-7-13(12)19-10-14(15)17/h2-3,6-7H,4-5,8-10H2,1H3','InChIKey=JGOSFPXJWMUXRC-UHFFFAOYSA-N','CC(=O)OCCCCN1C(=O)CSc2ccccc21',NULL),
	(239343,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3',222.2432,NULL,'1CE9BC4FEAFD079A-FICuS-01-A9','1CE9BC4FEAFD079A-FICTS-01-88','1CE9BC4FEAFD079A-uuuuu-01-58','InChI=1S/C11H14N2O3/c14-7-2-1-6-13-10(15)8-16-9-4-3-5-12-11(9)13/h3-5,14H,1-2,6-8H2','InChIKey=RPHCZQOXIZCPOO-UHFFFAOYSA-N','O=C1COc2cccnc2N1CCCCO',NULL),
	(239344,0,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'21BBAA06BA0D817D-FICuS-01-71','21BBAA06BA0D817D-FICTS-01-50','21BBAA06BA0D817D-uuuuu-01-20','InChI=1S/C19H17NO2/c1-12-13-6-4-7-15(13)18(22-10-9-21)11-16-14-5-2-3-8-17(14)20-19(12)16/h2-8,11,20-21H,9-10H2,1H3','InChIKey=ANCSJFLCELAGIP-UHFFFAOYSA-N','Cc1c2cccc-2c(OCCO)cc2c1[nH]c1ccccc12',NULL),
	(239345,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'87CB5060F8A749DB-FICuS-01-6F','87CB5060F8A749DB-FICTS-01-4E','D9E8E4E1055CDFDC-uuuuu-01-4D','InChI=1S/C17H14N2O2/c1-21-13-9-6-12(7-10-13)8-11-16(20)17-18-14-4-2-3-5-15(14)19-17/h2-11H,1H3,(H,18,19)/b11-8+','InChIKey=QSCCDAGMEXKGHL-DHZHZOJOSA-N','COc1ccc(/C=C/C(=O)c2nc3ccccc3[nH]2)cc1','1'),
	(239346,0,1,NULL,'Consistent with Molecular Formula','C16H11N3O3',293.2812,'2-Propen-1-one, 1-(2-benzimidazolyl)-3-(4-nitrophenyl)-','14EFBEF1E1CAD3B1-FICuS-01-99','14EFBEF1E1CAD3B1-FICTS-01-78','242249CF23A2EF01-uuuuu-01-FA','InChI=1S/C16H11N3O3/c20-15(16-17-13-3-1-2-4-14(13)18-16)10-7-11-5-8-12(9-6-11)19(21)22/h1-10H,(H,17,18)/b10-7+','InChIKey=SVCFXEJYYFCQDC-JXMROGBWSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)c1nc2ccccc2[nH]1','1'),
	(239347,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'F1321ED3D060F473-FICuS-01-4E','F1321ED3D060F473-FICTS-01-2D','479C6F02331E1320-uuuuu-01-DD','InChI=1S/C18H16N2O2/c1-20-16-6-4-3-5-15(16)19-18(20)17(21)12-9-13-7-10-14(22-2)11-8-13/h3-12H,1-2H3/b12-9+','InChIKey=SRDRHZVJHLGGJA-FMIVXFBMSA-N','COc1ccc(/C=C/C(=O)c2nc3ccccc3n2C)cc1','1'),
	(239348,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O3',307.308,NULL,'75DDE23F98896A09-FICuS-01-6D','75DDE23F98896A09-FICTS-01-4C','D36BE5FF7E02A0AC-uuuuu-01-3E','InChI=1S/C17H13N3O3/c1-19-15-5-3-2-4-14(15)18-17(19)16(21)11-8-12-6-9-13(10-7-12)20(22)23/h2-11H,1H3/b11-8+','InChIKey=CQJYAPZBEFVRMS-DHZHZOJOSA-N','Cn1c(C(=O)/C=C/c2ccc([N+](=O)[O-])cc2)nc2ccccc21','1'),
	(239349,1,0,NULL,'Consistent with Molecular Formula','C20H14N2O3',330.3422,NULL,'B769075054D882E4-FICuS-01-43','B769075054D882E4-FICTS-01-22','B769075054D882E4-uuuuu-01-F2','InChI=1S/C20H14N2O3/c1-20-17-11-3-2-4-12(17)24-14-6-10(22)8-16(19(14)20)25-15-7-9(21)5-13(23-11)18(15)20/h2-8H,21-22H2,1H3','InChIKey=BCTNDZQXDUOJQR-UHFFFAOYSA-N','CC12c3c4cccc3Oc3cc(N)cc(c31)Oc1cc(N)cc(c12)O4','1'),
	(239350,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O3',331.33,NULL,'1ACC7367F43A7537-FICuS-01-5A','1ACC7367F43A7537-FICTS-01-39','1ACC7367F43A7537-uuuuu-01-09','InChI=1S/C19H13N3O3/c20-7-1-10-16-11(2-7)24-14-5-9(22)6-15-18(14)19(16)17-12(23-10)3-8(21)4-13(17)25-15/h1-6,19H,20-22H2','InChIKey=LUOIXKQZXPGMRR-UHFFFAOYSA-N','Nc1cc2c3c(c1)Oc1cc(N)cc4c1C3c1c(cc(N)cc1O4)O2',NULL),
	(239351,0,0,NULL,'Consistent with Molecular Formula','C23H12O6',384.3442,NULL,'91F354F8D30F5161-FICuS-01-4B','91F354F8D30F5161-FICTS-01-2A','91F354F8D30F5161-uuuuu-01-FA','InChI=1S/C23H12O6/c1-23-17-14-5-2-11(8-24)20(17)28-15-6-3-13(10-26)22(18(15)23)29-16-7-4-12(9-25)21(27-14)19(16)23/h2-10H,1H3','InChIKey=YPYFHLUZUWOSPH-UHFFFAOYSA-N','CC12c3c4ccc(C=O)c3Oc3ccc(C=O)c(c31)Oc1ccc(C=O)c(c12)O4',NULL),
	(239352,1,0,NULL,'Consistent with Molecular Formula','C23H12O6',384.3442,NULL,'2267966C969A6BCA-FICuS-01-65','2267966C969A6BCA-FICTS-01-44','9A9E9F029C466A5A-uuuuu-01-22','InChI=1S/C23H12O6/c1-23-17-14-5-2-11(8-24)20(17)28-16-7-4-13(10-26)22(19(16)23)29-21-12(9-25)3-6-15(27-14)18(21)23/h2-10H,1H3/t23-/m0/s1','InChIKey=IJRTVSDUASYXCQ-QHCPKHFHSA-N','CC12c3c4ccc(C=O)c3Oc3ccc(C=O)c(c31)Oc1c(C=O)ccc(c12)O4','1'),
	(239353,0,0,NULL,'Consistent with Molecular Formula','C19H11NO3',301.3008,NULL,'D17DE9BB5B2AE05E-FICuS-01-92','D17DE9BB5B2AE05E-FICTS-01-71','D17DE9BB5B2AE05E-uuuuu-01-41','InChI=1S/C19H11NO3/c20-19-16-10-4-1-5-11(16)22-13-7-3-9-15(18(13)19)23-14-8-2-6-12(21-10)17(14)19/h1-9H,20H2','InChIKey=IJUYAGAKHWNHQB-UHFFFAOYSA-N','NC12c3c4cccc3Oc3cccc(c31)Oc1cccc(c12)O4',NULL),
	(239354,0,0,NULL,'Consistent with Molecular Formula','C71H54N6O15S3',1327.4188,NULL,'DA62A2AADB309D83-FICuS-01-7A','DA62A2AADB309D83-FICTS-01-59','DA62A2AADB309D83-uuuuu-01-29','InChI=1S/C71H54N6O15S3/c1-41-17-23-47(24-18-41)93(84,85)75(32-29-72-65(78)50-11-5-6-12-51(50)66(72)79)44-35-56-62-57(36-44)91-59-38-46(77(95(88,89)49-27-21-43(3)22-28-49)34-31-74-69(82)54-15-9-10-16-55(54)70(74)83)40-61-64(59)71(62,4)63-58(90-56)37-45(39-','InChIKey=GVMDNIZHNPOALQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCN2C(=O)c3ccccc3C2=O)c2cc3c4c(c2)Oc2cc(N(CCN5C(=O)c6ccccc6C5=O)S(=O)(=O)c5ccc(C)cc5)cc5c2C4(C)c2c(cc(N(CCN4C(=O)c6ccccc6C4=O)S(=O)(=O)c4ccc(C)cc4)cc2O5)O3)cc1',NULL),
	(239355,1,0,NULL,'Consistent with Molecular Formula','C36H28N2O8S',648.6858,NULL,'D2BFCCF843F6F112-FICuS-01-86','D2BFCCF843F6F112-FICTS-01-65','D2BFCCF843F6F112-uuuuu-01-35','InChI=1S/C36H28N2O8S/c1-20-12-14-22(15-13-20)47(42,43)38(17-16-37-35(41)23-6-3-7-24(39)34(23)40)21-18-29-33-30(19-21)46-28-11-5-9-26-32(28)36(33,2)31-25(44-26)8-4-10-27(31)45-29/h3-15,18-19,39-40H,16-17H2,1-2H3,(H,37,41)','InChIKey=HLYGEERGAYZBBH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCNC(=O)c2cccc(O)c2O)c2cc3c4c(c2)Oc2cccc5c2C4(C)c2c(cccc2O3)O5)cc1','1'),
	(239356,1,0,NULL,'Consistent with Molecular Formula','C28H22N2O5S',498.5522,NULL,'FB7A877F278D3452-FICuS-01-66','FB7A877F278D3452-FICTS-01-45','FB7A877F278D3452-uuuuu-01-15','InChI=1S/C28H22N2O5S/c1-16-8-10-18(11-9-16)36(31,32)30(13-12-29)17-14-23-27-24(15-17)35-22-7-3-5-20-26(22)28(27)25-19(33-20)4-2-6-21(25)34-23/h2-11,14-15,28H,12-13,29H2,1H3','InChIKey=BUGVTHSRUAINBM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCN)c2cc3c4c(c2)Oc2cccc5c2C4c2c(cccc2O3)O5)cc1','1'),
	(239357,1,0,NULL,'Consistent with Molecular Formula','C23H15NO6',401.3746,'12c-Methyl-12cH-4,8,12-trioxadibenzo[c,d,mn]pyren- 6-yloxamic acid, ethyl ester\nAcetic acid, 2-[(12c-methyl-12cH-4,8,12-trioxadi-benzo[c,d,mn]pyren-6-yl)amino]-2-oxo-, ethyl ester','44C2D2507940E6DA-FICuS-01-53','44C2D2507940E6DA-FICTS-01-32','44C2D2507940E6DA-uuuuu-01-02','InChI=1S/C23H15NO6/c1-23-18-12-5-3-7-14(18)29-16-9-11(24-21(25)22(26)27-2)10-17(20(16)23)30-15-8-4-6-13(28-12)19(15)23/h3-10H,1-2H3,(H,24,25)','InChIKey=VTOHTWFITOLBPS-UHFFFAOYSA-N','COC(=O)C(=O)Nc1cc2c3c(c1)Oc1cccc4c1C3(C)c1c(cccc1O2)O4','1'),
	(239358,0,0,NULL,'Consistent with Molecular Formula','C20H9Br3O3',537.0013,NULL,'137D388A60ABA8B2-FICuS-01-60','137D388A60ABA8B2-FICTS-01-3F','137D388A60ABA8B2-uuuuu-01-0F','InChI=1S/C20H9Br3O3/c1-20-17-11-2-8(21)3-12(17)25-15-6-10(23)7-16(19(15)20)26-14-5-9(22)4-13(24-11)18(14)20/h2-7H,1H3','InChIKey=MTZXICHUJJELGG-UHFFFAOYSA-N','CC12c3c4cc(Br)cc3Oc3cc(Br)cc(c31)Oc1cc(Br)cc(c12)O4',NULL),
	(239359,0,0,NULL,'Consistent with Molecular Formula','C25H16O9',460.396,NULL,'34425F9561E2C6F7-FICuS-01-51','34425F9561E2C6F7-FICTS-01-30','34425F9561E2C6F7-uuuuu-01-00','InChI=1S/C25H16O9/c1-29-23(26)10-4-13-19-14(5-10)33-16-7-12(25(28)31-3)9-18-21(16)22(19)20-15(32-13)6-11(24(27)30-2)8-17(20)34-18/h4-9,22H,1-3H3','InChIKey=LEVKJIAVSWAYIO-UHFFFAOYSA-N','COC(=O)c1cc2c3c(c1)Oc1cc(C(=O)OC)cc4c1C3c1c(cc(C(=O)OC)cc1O4)O2',NULL),
	(239360,3,0,NULL,'Consistent with Molecular Formula','C59H44N12O9',1065.0716,NULL,'A1CD06899D830A2D-FICuS-01-66','A1CD06899D830A2D-FICTS-01-45','80DFFDCF24C2B3DC-uuuuu-01-52','InChI=1S/C59H44N12O9/c1-59-50-44-20-35(69-56(75)53(72)66-29-32-11-14-41(63-26-32)38-8-2-5-17-60-38)21-45(50)79-47-23-37(71-58(77)55(74)68-31-34-13-16-43(65-28-34)40-10-4-7-19-62-40)25-49(52(47)59)80-48-24-36(22-46(78-44)51(48)59)70-57(76)54(73)67-30-33-12','InChIKey=PUTLPIFJHKJPBF-MSRNMEDVSA-N','CC12c3c4cc(NC(=O)C(=O)NCc5ccc(-c6ccccn6)nc5)cc3Oc3cc(NC(=O)C(=O)NCc5ccc(-c6ccccn6)nc5)cc(c31)OC1C=C(NC(=O)C(=O)NCc3ccc(-c5ccccn5)nc3)C=C(O4)C12','1'),
	(239361,0,0,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'B897B10A510A59BB-FICuS-01-5E','B897B10A510A59BB-FICTS-01-3D','B897B10A510A59BB-uuuuu-01-0D','InChI=1S/C12H18O5/c1-9(2)5-16-11(13)7-15-8-12(14)17-6-10(3)4/h1,3,5-8H2,2,4H3','InChIKey=RXNOBJBOWJGYRR-UHFFFAOYSA-N','C=C(C)COC(=O)COCC(=O)OCC(=C)C',NULL),
	(239362,2,0,NULL,'Consistent with Molecular Formula','C8H15?NO3',173.2114,NULL,'122EE4AE5935244C-FICuS-01-53','122EE4AE5935244C-FICTS-01-32','B9A29C2D4B67360B-uuuuu-01-14','InChI=1S/C8H15NO3/c1-8(5-10)4-6(8)7(11)9(2)12-3/h6,10H,4-5H2,1-3H3/t6-,8+/m1/s1','InChIKey=BIDYYUFGTFYOGK-SVRRBLITSA-N','*.CON(C)C(=O)C1CC1(C)CO','1'),
	(239363,3,0,NULL,'Consistent with Molecular Formula','C18H21NO2',283.3694,NULL,'CFFF15439AFA894D-FICuS-01-93','CFFF15439AFA894D-FICTS-01-72','E545AB8E87A42325-uuuuu-01-09','InChI=1S/C18H21NO2/c1-12(19-17(21)16-10-18(16,2)11-20)14-9-5-7-13-6-3-4-8-15(13)14/h3-9,12,16,20H,10-11H2,1-2H3,(H,19,21)/t12-,16+,18-/m1/s1','InChIKey=CAXHOVNOQBNYSW-PZPSRYQVSA-N','CC(NC(=O)C1CC1(C)CO)c1cccc2ccccc12','1'),
	(239364,3,0,NULL,'Consistent with Molecular Formula','C25H23N3O7',477.4726,NULL,'6EF6988C9E819FDA-FICuS-01-95','6EF6988C9E819FDA-FICTS-01-74','4615051E0E7C7BFC-uuuuu-01-12','InChI=1S/C25H23N3O7/c1-15(20-9-5-7-16-6-3-4-8-21(16)20)26-23(29)22-13-25(22,2)14-35-24(30)17-10-18(27(31)32)12-19(11-17)28(33)34/h3-12,15,22H,13-14H2,1-2H3,(H,26,29)/t15-,22+,25-/m1/s1','InChIKey=QRKRSUULSMVREG-NBCYMOSYSA-N','CC(NC(=O)C1CC1(C)COC(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)c1cccc2ccccc12','1'),
	(239365,2,0,NULL,'Consistent with Molecular Formula','C27H46O4Si',462.744,NULL,'52EBC11E30D225E3-FICuS-01-57','52EBC11E30D225E3-FICTS-01-36','FDD22A0AB6849930-uuuuu-01-13','InChI=1S/C27H46O4Si/c1-20(2)32(21(3)4,22(5)6)31-25(11-9-8-10-12-27-29-17-18-30-27)19-24-15-13-23(7)14-16-26(24)28/h13,20-22,24-25,27H,8,10,12,14-19H2,1-7H3/t24-,25+/m1/s1','InChIKey=RYYKMHUDIBFBDK-RPBOFIJWSA-N','CC1=CCC(CC(C#CCCCC2OCCO2)O[Si](C(C)C)(C(C)C)C(C)C)C(=O)CC1','1'),
	(239366,2,0,NULL,'Consistent with Molecular Formula','C13H23NO7',305.3272,NULL,'75D3F41EF85A5151-FICuS-01-5A','75D3F41EF85A5151-FICTS-01-39','E984F17E750866C5-uuuuu-01-0B','InChI=1S/C13H23NO7/c1-6-19-10(16)8(9(15)11(17)20-7-2)14-12(18)21-13(3,4)5/h8-9,15H,6-7H2,1-5H3,(H,14,18)/t8-,9+/m0/s1','InChIKey=VZTHIICJZUVGAH-DTWKUNHWSA-N','CCOC(=O)C(O)C(NC(=O)OC(C)(C)C)C(=O)OCC','1'),
	(239367,4,2,NULL,'Consistent with Molecular Formula','C24H44?O3Si2',436.7818,NULL,'AC083A6BEE3DCDF8-FICuS-01-A5','AC083A6BEE3DCDF8-FICTS-01-84','2C88199FF1806B61-uuuuu-01-02','InChI=1S/C24H44O3Si2/c1-10-21-23(27-29(8,9)24(2,3)4)18-14-13-17-22(26-21)20(25)16-12-11-15-19-28(5,6)7/h11-14,20-23,25H,10,16-18H2,1-9H3/b12-11?,14-13-/t20-,21-,22?,23-/m1/s1','InChIKey=AEAYTIFDAAZKPN-KSGDZLHCSA-N','*.CCC1OC(C(O)C/C=C/C#C[Si](C)(C)C)C/C=C\\CC1O[Si](C)(C)C(C)(C)C','1'),
	(239368,3,0,NULL,'Consistent with Molecular Formula','C15H26O4',270.368,NULL,'6A7DD138C10218A9-FICuS-01-52','6A7DD138C10218A9-FICTS-01-31','B2DA9C4918ACFAD4-uuuuu-01-44','InChI=1S/C15H26O4/c1-6-11-12(7-2)19-13(18-11)9-8-10-17-14(16)15(3,4)5/h6,11-13H,1,7-10H2,2-5H3/t11?,12-,13?/m1/s1','InChIKey=BZIPUBNPIGTPFF-OTTFEQOBSA-N','C=CC1OC(CCCOC(=O)C(C)(C)C)OC1CC','1'),
	(239369,3,0,NULL,'Consistent with Molecular Formula','C22H44O6Si',432.672,NULL,'E50C897AD64271FA-FICuS-01-6C','E50C897AD64271FA-FICTS-01-4B','B0518E4BFEF4CF7C-uuuuu-01-49','InChI=1S/C22H44O6Si/c1-10-18(27-17-25-15-16-29(7,8)9)19(11-2)28-20(24-6)13-12-14-26-21(23)22(3,4)5/h10,18-20H,1,11-17H2,2-9H3/t18-,19-,20?/m1/s1','InChIKey=UYGOGFNAGUHIQD-LEAGNCFPSA-N','C=CC(OCOCC[Si](C)(C)C)C(CC)OC(CCCOC(=O)C(C)(C)C)OC','1'),
	(239370,5,0,NULL,'Consistent with Molecular Formula','C22H40O4Si',396.6416,NULL,'9D5763814363509A-FICuS-01-31','9D5763814363509A-FICTS-01-10','9D5763814363509A-uuuuu-01-E0','InChI=1S/C22H40O4Si/c1-9-10-18-17-11-12-22(20(18)23,19(13-17)21(24)25-8)26-27(14(2)3,15(4)5)16(6)7/h9,14-20,23H,1,10-13H2,2-8H3','InChIKey=YIBLHUPWAMRDEZ-UHFFFAOYSA-N','C=CCC1C2CCC(O[Si](C(C)C)(C(C)C)C(C)C)(C(C(=O)OC)C2)C1O','1'),
	(239371,6,1,NULL,'Consistent with Molecular Formula','C29H28N2O10',564.5476,NULL,'1576664C6E56359D-FICuS-01-48','1576664C6E56359D-FICTS-01-27','7884FC83293432C8-uuuuu-01-F7','InChI=1S/C29H28N2O10/c1-3-5-6-7-23(41-29(33)19-10-14-21(15-11-19)31(36)37)25-17-27-26(39-25)16-24(38-27)22(4-2)40-28(32)18-8-12-20(13-9-18)30(34)35/h2,5-6,8-15,22-27H,3,7,16-17H2,1H3/b6-5+/t22-,23+,24+,25-,26-,27-/m1/s1','InChIKey=IEZYBFJXCJNKLM-UMYIITBUSA-N','C#CC(OC(=O)c1ccc([N+](=O)[O-])cc1)C1CC2OC(C(C/C=C/CC)OC(=O)c3ccc([N+](=O)[O-])cc3)CC2O1','1'),
	(239372,4,0,NULL,'Consistent with Molecular Formula','C18H34O4Si',342.5502,NULL,'4DAA9F4EB23285F1-FICuS-01-76','4DAA9F4EB23285F1-FICTS-01-55','4DAA9F4EB23285F1-uuuuu-01-25','InChI=1S/C18H34O4Si/c1-11(2)23(12(3)4,13(5)6)22-18-8-7-14(10-16(18)19)9-15(18)17(20)21/h11-16,19H,7-10H2,1-6H3,(H,20,21)','InChIKey=SRCNKDRSZASSMC-UHFFFAOYSA-N','CC(C)[Si](OC12CCC(CC1O)CC2C(=O)O)(C(C)C)C(C)C','1'),
	(239373,4,0,NULL,'Consistent with Molecular Formula','C18H36O3Si',328.5666,NULL,'A9F1615A421E41D2-FICuS-01-4C','A9F1615A421E41D2-FICTS-01-2B','A9F1615A421E41D2-uuuuu-01-FB','InChI=1S/C18H36O3Si/c1-12(2)22(13(3)4,14(5)6)21-18-8-7-15(10-17(18)20)9-16(18)11-19/h12-17,19-20H,7-11H2,1-6H3','InChIKey=YONZTXUKJXVFES-UHFFFAOYSA-N','CC(C)[Si](OC12CCC(CC1O)CC2CO)(C(C)C)C(C)C','1'),
	(239374,4,0,NULL,'Consistent with Molecular Formula','C19H36O4Si',356.577,NULL,'B5F22276B54A5145-FICuS-01-42','B5F22276B54A5145-FICTS-01-21','B5F22276B54A5145-uuuuu-01-F1','InChI=1S/C19H36O4Si/c1-12(2)24(13(3)4,14(5)6)23-19-9-8-15(11-17(19)20)10-16(19)18(21)22-7/h12-17,20H,8-11H2,1-7H3','InChIKey=JQPMCHOKNZDRBQ-UHFFFAOYSA-N','COC(=O)C1CC2CCC1(O[Si](C(C)C)(C(C)C)C(C)C)C(O)C2','1'),
	(239375,3,0,NULL,'Consistent with Molecular Formula','C16H18O4',274.3158,NULL,'0F05C957876FC8F9-FICuS-01-6F','0F05C957876FC8F9-FICTS-01-4E','D5B939250BECB506-uuuuu-01-14','InChI=1S/C16H18O4/c17-14-7-4-8-15-13(14)9-12(20-15)10-19-16(18)11-5-2-1-3-6-11/h1-3,5-6,12-13,15H,4,7-10H2/t12-,13+,15-/m1/s1','InChIKey=MWKFDNJGHWIIIQ-VNHYZAJKSA-N','O=C(OCC1CC2C(=O)CCCC2O1)c1ccccc1','1'),
	(239376,1,0,NULL,'Consistent with Molecular Formula','C7H13NO3',159.1846,NULL,'797B7E9192D5C5B0-FICuS-01-64','797B7E9192D5C5B0-FICTS-01-43','797B7E9192D5C5B0-uuuuu-01-13','InChI=1S/C7H13NO3/c1-8(10-2)7(9)6-4-3-5-11-6/h6H,3-5H2,1-2H3','InChIKey=GNVRFBMUQOGBRH-UHFFFAOYSA-N','CON(C)C(=O)C1CCCO1','1'),
	(239377,5,1,NULL,'Consistent with Molecular Formula','C15H24O5',284.3516,NULL,'9C3C4A62AAD1700F-FICuS-01-6A','9C3C4A62AAD1700F-FICTS-01-49','DAFE54BE8673ED31-uuuuu-01-3B','InChI=1S/C15H24O5/c1-3-4-5-6-11(16)12-9-14-13(20-12)7-10(19-14)8-15(17)18-2/h4-5,10-14,16H,3,6-9H2,1-2H3/b5-4+/t10-,11-,12+,13+,14+/m0/s1','InChIKey=FITZFEJIAICUEZ-KTRHLVFXSA-N','CC/C=C/CC(O)C1CC2OC(CC(=O)OC)CC2O1','1'),
	(239378,3,0,NULL,'Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'02803BBEF75F9F51-FICuS-01-6A','02803BBEF75F9F51-FICTS-01-49','CD17DDBB5829DD70-uuuuu-01-38','InChI=1S/C16H18O5/c17-15-8-4-7-13-14(21-15)9-12(20-13)10-19-16(18)11-5-2-1-3-6-11/h1-3,5-6,12-14H,4,7-10H2/t12-,13-,14-/m1/s1','InChIKey=KASFDCSIVMCIEW-MGPQQGTHSA-N','O=C1CCCC2OC(COC(=O)c3ccccc3)CC2O1','1'),
	(239379,3,0,NULL,'Consistent with Molecular Formula','C17H18O5',302.3262,NULL,'290D996B0933F778-FICuS-01-4B','290D996B0933F778-FICTS-01-2A','66D08378A63ABBDE-uuuuu-01-28','InChI=1S/C17H18O5/c18-16-8-4-7-14-15(22-16)10-13(21-14)11-20-17(19)9-12-5-2-1-3-6-12/h1-6,8,13-15H,7,9-11H2/t13-,14-,15-/m1/s1','InChIKey=FRZQHJPRRUOPGN-RBSFLKMASA-N','O=C1C=CCC2OC(COC(=O)Cc3ccccc3)CC2O1','1'),
	(239380,6,1,NULL,'Consistent with Molecular Formula','C24H44O4Si2',452.7812,NULL,'A89DE4175A2F4B7B-FICuS-01-7B','A89DE4175A2F4B7B-FICTS-01-5A','E418F17B1C5DEBCC-uuuuu-01-42','InChI=1S/C24H44O4Si2/c1-10-11-12-13-19(28-30(8,9)24(2,3)4)21-17-23-22(27-21)16-20(26-23)18(25)14-15-29(5,6)7/h11-12,18-23,25H,10,13,16-17H2,1-9H3/b12-11+/t18-,19-,20-,21+,22+,23+/m0/s1','InChIKey=DEWRPLOYTYQCKN-UPBXVLEXSA-N','CC/C=C/CC(O[Si](C)(C)C(C)(C)C)C1CC2OC(C(O)C#C[Si](C)(C)C)CC2O1','1'),
	(239381,2,0,NULL,'Consistent with Molecular Formula','C15H30N2O4',302.413,NULL,'0396AB8C11FA23AB-FICuS-01-68','0396AB8C11FA23AB-FICTS-01-47','A5A83D42A2A67770-uuuuu-01-01','InChI=1S/C15H30N2O4/c1-18-12-20-9-14-5-3-7-16(14)11-17-8-4-6-15(17)10-21-13-19-2/h14-15H,3-13H2,1-2H3/t14-,15?/m0/s1','InChIKey=KCAAXPAGXUXNTG-MLCCFXAWSA-N','COCOCC1CCCN1CN1CCCC1COCOC','1'),
	(239382,3,0,NULL,'Consistent with Molecular Formula','C16H18O5',290.3152,NULL,'053792A132C70687-FICuS-01-27','053792A132C70687-FICTS-01-06','121FB74411D1AF14-uuuuu-01-F4','InChI=1S/C16H18O5/c17-15(11-5-2-1-3-6-11)20-10-12-9-13-14(21-12)7-4-8-19-16(13)18/h1-3,5-6,12-14H,4,7-10H2/t12-,13-,14-/m1/s1','InChIKey=MKVBFEUUYHGDGI-MGPQQGTHSA-N','O=C(OCC1CC2C(=O)OCCCC2O1)c1ccccc1','1'),
	(239383,3,0,NULL,'Consistent with Molecular Formula','C16H20O3',260.3322,NULL,'374A2C387CD607AB-FICuS-01-64','374A2C387CD607AB-FICTS-01-43','986D217AF3F64ACF-uuuuu-01-2F','InChI=1S/C16H20O3/c17-15-7-4-8-16-14(15)9-13(19-16)11-18-10-12-5-2-1-3-6-12/h1-3,5-6,13-14,16H,4,7-11H2/t13-,14+,16-/m1/s1','InChIKey=FQJMYRXJHSNLLJ-IJEWVQPXSA-N','O=C1CCCC2OC(COCc3ccccc3)CC12','1'),
	(239384,3,0,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'119AFDCD9E8A0817-FICuS-01-7B','119AFDCD9E8A0817-FICTS-01-5A','507729086D2B3EEB-uuuuu-01-09','InChI=1S/C16H20O4/c17-16-14-9-13(20-15(14)7-4-8-19-16)11-18-10-12-5-2-1-3-6-12/h1-3,5-6,13-15H,4,7-11H2/t13-,14-,15-/m1/s1','InChIKey=SXANXRWSWMIPDT-RBSFLKMASA-N','O=C1OCCCC2OC(COCc3ccccc3)CC12','1'),
	(239385,3,0,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'B6A2203E0741E74C-FICuS-01-4B','B6A2203E0741E74C-FICTS-01-2A','BFD5998C345D3C78-uuuuu-01-29','InChI=1S/C9H14O3/c10-5-6-4-7-8(11)2-1-3-9(7)12-6/h6-7,9-10H,1-5H2/t6-,7+,9-/m1/s1','InChIKey=DKCWKIHVYGXXSW-BKPPORCPSA-N','O=C1CCCC2OC(CO)CC12','1'),
	(239386,4,0,NULL,'Consistent with Molecular Formula','C23H38Cl3NO4Si',527.0025,NULL,'94A4D0C48F0A36AB-FICuS-01-6F','94A4D0C48F0A36AB-FICTS-01-4E','7ABA9193DAAEFFAA-uuuuu-01-60','InChI=1S/C23H38Cl3NO4Si/c1-8-9-18-17-10-11-22(20(18)28,31-32(14(2)3,15(4)5)16(6)7)19(12-17)27-21(29)30-13-23(24,25)26/h8,14-19H,1,9-13H2,2-7H3,(H,27,29)/t17-,18+,19-,22-/m1/s1','InChIKey=XIGYJVAPBLQYPP-VQQMMKBISA-N','C=CCC1C(=O)C2(O[Si](C(C)C)(C(C)C)C(C)C)CCC1CC2NC(=O)OCC(Cl)(Cl)Cl','1'),
	(239387,3,0,NULL,'Consistent with Molecular Formula','C19H35NO4Si',369.5758,NULL,'BD6548F7671DBEB7-FICuS-01-83','BD6548F7671DBEB7-FICTS-01-62','F5623907FA5704EB-uuuuu-01-0A','InChI=1S/C19H35NO4Si/c1-12(2)25(13(3)4,14(5)6)24-19-9-8-15(11-17(19)21)10-16(19)20-18(22)23-7/h12-16H,8-11H2,1-7H3,(H,20,22)/t15-,16-,19-/m1/s1','InChIKey=CVYVBLPISFBMMT-GPMSIDNRSA-N','COC(=O)NC1CC2CCC1(O[Si](C(C)C)(C(C)C)C(C)C)C(=O)C2','1'),
	(239388,1,1,NULL,'Consistent with Molecular Formula','C16H30N2O',266.4258,NULL,'2E339DDE76BBE40F-FICuS-01-8A','2E339DDE76BBE40F-FICTS-01-69','94278CFADD07674B-uuuuu-01-20','InChI=1S/C16H30N2O/c1-14(12-13-19-4)10-11-15-8-6-5-7-9-16(15)17-18(2)3/h15H,1,5-13H2,2-4H3/b17-16+','InChIKey=URWVGJTWRDBHTH-WUKNDPDISA-N','C=C(CCOC)CCC1CCCCC/C1=N\\N(C)C','1'),
	(239389,2,0,NULL,'Consistent with Molecular Formula','C17H31NO2',281.4374,NULL,'E01DEFD5B2D72172-FICuS-01-70','E01DEFD5B2D72172-FICTS-01-4F','E01DEFD5B2D72172-uuuuu-01-1F','InChI=1S/C17H31NO2/c1-14(11-12-20-4)9-10-15-7-5-6-8-16(17(15)19)13-18(2)3/h15-16H,1,5-13H2,2-4H3','InChIKey=QADHJENBAFALDA-UHFFFAOYSA-N','C=C(CCOC)CCC1CCCCC(CN(C)C)C1=O','1'),
	(239390,1,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,NULL,'04EBE9EE70C6731C-FICuS-01-78','04EBE9EE70C6731C-FICTS-01-57','04EBE9EE70C6731C-uuuuu-01-27','InChI=1S/C15H24O2/c1-12(10-11-17-3)8-9-14-7-5-4-6-13(2)15(14)16/h14H,1-2,4-11H2,3H3','InChIKey=QSKMJCZCFIEPHA-UHFFFAOYSA-N','C=C(CCOC)CCC1CCCCC(=C)C1=O','1'),
	(239391,2,0,NULL,'Consistent with Molecular Formula','C15H26O2',238.3692,NULL,'BAF51F4A0CCC818A-FICuS-01-8C','BAF51F4A0CCC818A-FICTS-01-6B','CC3E790DC0E69D24-uuuuu-01-29','InChI=1S/C15H26O2/c1-12(10-11-17-3)8-9-14-7-5-4-6-13(2)15(14)16/h14-16H,1-2,4-11H2,3H3/t14?,15-/m1/s1','InChIKey=MNXKOOGIOKCMAM-YSSOQSIOSA-N','C=C(CCOC)CCC1CCCCC(=C)C1O','1'),
	(239392,2,0,NULL,'Consistent with Molecular Formula','C17H28O3',280.4064,NULL,'AA2865EDF5BC3D07-FICuS-01-85','AA2865EDF5BC3D07-FICTS-01-64','72AE7A0E0E0A124A-uuuuu-01-10','InChI=1S/C17H28O3/c1-13(11-12-19-4)9-10-16-8-6-5-7-14(2)17(16)20-15(3)18/h16-17H,1-2,5-12H2,3-4H3/t16?,17-/m1/s1','InChIKey=UIUDSRAYOXSVMK-ZYMOGRSISA-N','C=C(CCOC)CCC1CCCCC(=C)C1OC(C)=O','1'),
	(239393,1,0,NULL,'Consistent with Molecular Formula','C15H25ClO',256.8149,NULL,'8CD683BF78BBB270-FICuS-01-7D','8CD683BF78BBB270-FICTS-01-5C','8CD683BF78BBB270-uuuuu-01-2C','InChI=1S/C15H25ClO/c1-13(9-10-17-2)7-8-14-5-3-4-6-15(11-14)12-16/h11,14H,1,3-10,12H2,2H3','InChIKey=IJOAAPOFXOIVIX-UHFFFAOYSA-N','C=C(CCOC)CCC1C=C(CCl)CCCC1','1'),
	(239394,1,1,NULL,'Consistent with Molecular Formula','C13H24N2',208.346,NULL,'D1DAA09C9D47C71E-FICuS-01-86','D1DAA09C9D47C71E-FICTS-01-65','F499FE415D1221D0-uuuuu-01-05','InChI=1S/C13H24N2/c1-4-5-9-12-10-7-6-8-11-13(12)14-15(2)3/h4,12H,1,5-11H2,2-3H3/b14-13+','InChIKey=JHDFENFBBMSVAW-BUHFOSPRSA-N','C=CCCC1CCCCC/C1=N\\N(C)C','1'),
	(239395,2,0,NULL,'Consistent with Molecular Formula','C15H27NO',237.3844,NULL,'212B38669616253C-FICuS-01-28','212B38669616253C-FICTS-01-07','212B38669616253C-uuuuu-01-D7','InChI=1S/C15H27NO/c1-12(2)9-10-13-7-5-6-8-14(15(13)17)11-16(3)4/h13-14H,1,5-11H2,2-4H3','InChIKey=FIMDXLYYNGRIJW-UHFFFAOYSA-N','C=C(C)CCC1CCCCC(CN(C)C)C1=O','1'),
	(239396,0,0,NULL,'Consistent with Molecular Formula','C32H30N2O4',506.6,NULL,'7C4230BF1AC3E093-FICuS-01-5B','7C4230BF1AC3E093-FICTS-01-3A','7C4230BF1AC3E093-uuuuu-01-0A','InChI=1S/C32H30N2O4/c1-17(2)5-7-19-9-11-25-21(13-19)23(15-33-25)27-29(35)31(37)28(32(38)30(27)36)24-16-34-26-12-10-20(14-22(24)26)8-6-18(3)4/h5-6,9-16,33-35,38H,7-8H2,1-4H3','InChIKey=ZXRULNXZJSCTQQ-UHFFFAOYSA-N','CC(C)=CCc1ccc2[nH]cc(C3=C(O)C(=O)C(c4c[nH]c5ccc(CC=C(C)C)cc45)=C(O)C3=O)c2c1',NULL),
	(239397,3,1,NULL,'Consistent with Molecular Formula','C29H44N4O4',512.691,NULL,'4E9D8F3C4D553D5C-FICuS-01-82','4E9D8F3C4D553D5C-FICTS-01-61','F1737F6454CE95A6-uuuuu-01-14','InChI=1S/C29H44N4O4/c1-17(2)22(15-18(3)27(36)37)33(10)26(35)24(28(4,5)6)32-25(34)23(30-9)29(7,8)20-16-31-21-14-12-11-13-19(20)21/h11-17,22-24,30-31H,1-10H3,(H,32,34)(H,36,37)/b18-15+','InChIKey=CWGCIGQBFBEZLP-OBGWFSINSA-N','CNC(C(=O)NC(C(=O)N(C)C(/C=C(\\C)C(=O)O)C(C)C)C(C)(C)C)C(C)(C)c1c[nH]c2ccccc12','1'),
	(239398,3,1,NULL,'Consistent with Molecular Formula','C30H46?3N4O4',526.7178,NULL,'9A809F20D82E9F5F-FICuS-01-77','9A809F20D82E9F5F-FICTS-01-56','3854087C68E9B57D-uuuuu-01-0A','InChI=1S/C30H46N4O4/c1-18(2)23(16-19(3)28(37)38)34(11)27(36)25(29(4,5)6)32-26(35)24(31-9)30(7,8)21-17-33(10)22-15-13-12-14-20(21)22/h12-18,23-25,31H,1-11H3,(H,32,35)(H,37,38)/b19-16+/t23-,24-,25-/m1/s1','InChIKey=KQODQNJLJQHFQV-MKWZWQCGSA-N','*.*.*.CNC(C(=O)NC(C(=O)N(C)C(/C=C(\\C)C(=O)O)C(C)C)C(C)(C)C)C(C)(C)c1cn(C)c2ccccc12','1'),
	(239399,2,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ C Co H H ]','C10H28ClCoN6O6',422.754,NULL,'60BB570F11663DEA-FICuS-01-5E','60BB570F11663DEA-FICTS-01-3D','BA24A23AE5BD6ED8-uuuuu-01-3D','InChI=1S/C4H6O6.3C2H8N2.ClH.Co/c5-1(3(7)8)2(6)4(9)10;3*3-1-2-4;;/h1-2,5-6H,(H,7,8)(H,9,10);3*1-4H2;1H;/q;;;;;+3/p-3/t1-,2+;;;;;','InChIKey=BDDYRESVEGYPQJ-QBCVSCSGSA-K','C1CN[Co+3]23(N1)(NCCN2)NCCN3.O=C([O-])C(O)C(O)C(=O)[O-].[Cl-]','1'),
	(239400,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,NULL,'72423F2637A179EA-FICuS-01-49','72423F2637A179EA-FICTS-01-28','72423F2637A179EA-uuuuu-01-F8','InChI=1S/C17H15N3O2/c1-4-22-17(21)15-10(2)19-16-13-8-6-5-7-12(13)14(9-18)11(3)20(15)16/h5-8H,4H2,1-3H3','InChIKey=RDSSDVKTIGYWMI-UHFFFAOYSA-N','CCOC(=O)c1c(C)nc2c3ccccc3c(C#N)c(C)n12',NULL),
	(239401,0,0,NULL,'Consistent with Molecular Formula','C17H11N3',257.294,NULL,'F7D4A846ACD0F2CD-FICuS-01-96','F7D4A846ACD0F2CD-FICTS-01-75','F7D4A846ACD0F2CD-uuuuu-01-45','InChI=1S/C17H11N3/c1-11-14(10-18)12-6-2-3-7-13(12)17-19-15-8-4-5-9-16(15)20(11)17/h2-9H,1H3','InChIKey=KWWBYCSMNGLBLX-UHFFFAOYSA-N','Cc1c(C#N)c2ccccc2c2nc3ccccc3n12',NULL),
	(239402,5,0,NULL,'Consistent with Molecular Formula','C18H21NO7S',395.4264,NULL,'29C5B0C75BE562EA-FICuS-01-75','29C5B0C75BE562EA-FICTS-01-54','29C5B0C75BE562EA-uuuuu-01-24','InChI=1S/C18H21NO7S/c1-8-5-14(21)25-12-6-10(3-4-11(8)12)24-18-15(19-9(2)27)17(23)16(22)13(7-20)26-18/h3-6,13,15-18,20,22-23H,7H2,1-2H3,(H,19,27)','InChIKey=ZDAVWYMHGAWTAW-UHFFFAOYSA-N','CC(=S)NC1C(Oc2ccc3c(C)cc(=O)oc3c2)OC(CO)C(O)C1O','1'),
	(239403,2,0,NULL,'Consistent with Molecular Formula','C9H6?F6O3',276.135,NULL,'DBB7A928EEA2CCF3-FICuS-01-A6','DBB7A928EEA2CCF3-FICTS-01-85','DBB7A928EEA2CCF3-uuuuu-01-55','InChI=1S/C9H6F6O3/c10-7(11)5(4-2-1-3-17-4)18-6(16)8(12,13)9(7,14)15/h1-3,5-6,16H','InChIKey=XICDCMDCHMIBAQ-UHFFFAOYSA-N','*.OC1OC(c2ccco2)C(F)(F)C(F)(F)C1(F)F','1'),
	(239404,2,0,NULL,'Consistent with Molecular Formula','C9H7?F6NO2',275.1502,NULL,'2D72413A112F1B0A-FICuS-01-3D','2D72413A112F1B0A-FICTS-01-1C','2D72413A112F1B0A-uuuuu-01-EC','InChI=1S/C9H7F6NO2/c10-7(11)5(4-2-1-3-16-4)18-6(17)8(12,13)9(7,14)15/h1-3,5-6,16-17H','InChIKey=MWHKDGHGGMZVKU-UHFFFAOYSA-N','*.OC1OC(c2ccc[nH]2)C(F)(F)C(F)(F)C1(F)F','1'),
	(239405,0,0,NULL,'Consistent with Molecular Formula','C14H10N4S',266.3198,NULL,'F7C76652A9E03BB2-FICuS-01-69','F7C76652A9E03BB2-FICTS-01-48','F7C76652A9E03BB2-uuuuu-01-18','InChI=1S/C14H10N4S/c15-7-9-5-11(1-3-13(9)17)19-12-2-4-14(18)10(6-12)8-16/h1-6H,17-18H2','InChIKey=HSUYVLRLGOKVNJ-UHFFFAOYSA-N','N#Cc1cc(Sc2ccc(N)c(C#N)c2)ccc1N',NULL),
	(239406,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O8S',364.2858,NULL,'99CADEB16A6C8420-FICuS-01-77','99CADEB16A6C8420-FICTS-01-56','99CADEB16A6C8420-uuuuu-01-26','InChI=1S/C14H8N2O8S/c17-13(18)9-5-7(1-3-11(9)15(21)22)25-8-2-4-12(16(23)24)10(6-8)14(19)20/h1-6H,(H,17,18)(H,19,20)','InChIKey=SVMGGVKPYCCFKL-UHFFFAOYSA-N','O=C(O)c1cc(Sc2ccc([N+](=O)[O-])c(C(=O)O)c2)ccc1[N+](=O)[O-]',NULL),
	(239407,0,0,NULL,'Consistent with Molecular Formula','C16H12N6S',320.371,NULL,'96E49ECDCEF85F01-FICuS-01-96','96E49ECDCEF85F01-FICTS-01-75','96E49ECDCEF85F01-uuuuu-01-45','InChI=1S/C16H12N6S/c17-15-11-5-9(1-3-13(11)19-7-21-15)23-10-2-4-14-12(6-10)16(18)22-8-20-14/h1-8H,(H2,17,19,21)(H2,18,20,22)','InChIKey=WQCYOEICXSNBLG-UHFFFAOYSA-N','Nc1ncnc2ccc(Sc3ccc4ncnc(N)c4c3)cc12',NULL),
	(239408,0,0,NULL,'Consistent with Molecular Formula','C16H14N8S',350.4002,NULL,'F75EDB2B11B5D872-FICuS-01-76','F75EDB2B11B5D872-FICTS-01-55','F75EDB2B11B5D872-uuuuu-01-25','InChI=1S/C16H14N8S/c17-13-9-5-7(1-3-11(9)21-15(19)23-13)25-8-2-4-12-10(6-8)14(18)24-16(20)22-12/h1-6H,(H4,17,19,21,23)(H4,18,20,22,24)','InChIKey=QHMGHVKETQACHI-UHFFFAOYSA-N','Nc1nc(N)c2cc(Sc3ccc4nc(N)nc(N)c4c3)ccc2n1',NULL),
	(239409,0,1,NULL,'Consistent with Molecular Formula','C28H23N5O',445.5226,NULL,'8E0FB1B6B06B0EB6-FICuS-01-7C','8E0FB1B6B06B0EB6-FICTS-01-5B','E34C7B0F0DA6DC43-uuuuu-01-2D','InChI=1S/C28H23N5O/c29-17-7-19-32(20-8-18-30)24-15-13-22(14-16-24)21-26-28(34)33(25-11-5-2-6-12-25)27(31-26)23-9-3-1-4-10-23/h1-6,9-16,21H,7-8,19-20H2/b26-21-','InChIKey=NMSNVNLTVZSUAG-QLYXXIJNSA-N','N#CCCN(CCC#N)c1ccc(/C=C2\\N=C(c3ccccc3)N(c3ccccc3)C2=O)cc1','1'),
	(239410,0,1,NULL,'Consistent with Molecular Formula','C28H22ClN5O',479.9677,NULL,'A5F7EE407127D947-FICuS-01-61','A5F7EE407127D947-FICTS-01-40','F9E5F10567CFF506-uuuuu-01-22','InChI=1S/C28H22ClN5O/c29-23-10-14-25(15-11-23)34-27(22-6-2-1-3-7-22)32-26(28(34)35)20-21-8-12-24(13-9-21)33(18-4-16-30)19-5-17-31/h1-3,6-15,20H,4-5,18-19H2/b26-20-','InChIKey=ITSQNWRVOSZRMQ-QOMWVZHYSA-N','N#CCCN(CCC#N)c1ccc(/C=C2\\N=C(c3ccccc3)N(c3ccc(Cl)cc3)C2=O)cc1','1'),
	(239411,0,1,NULL,'Consistent with Molecular Formula','C28H22FN5O',463.5131,NULL,'1A28EE4A88EA5BE6-FICuS-01-8A','1A28EE4A88EA5BE6-FICTS-01-69','C95C7E212334F2C2-uuuuu-01-02','InChI=1S/C28H22FN5O/c29-23-10-14-25(15-11-23)34-27(22-6-2-1-3-7-22)32-26(28(34)35)20-21-8-12-24(13-9-21)33(18-4-16-30)19-5-17-31/h1-3,6-15,20H,4-5,18-19H2/b26-20-','InChIKey=ZOTSPDQXBLNGBU-QOMWVZHYSA-N','N#CCCN(CCC#N)c1ccc(/C=C2\\N=C(c3ccccc3)N(c3ccc(F)cc3)C2=O)cc1','1'),
	(239412,0,1,NULL,'Consistent with Molecular Formula','C29H25N5O2',475.5488,NULL,'2071ED9611E5ECC2-FICuS-01-62','2071ED9611E5ECC2-FICTS-01-41','472C79F19C2F3A91-uuuuu-01-0F','InChI=1S/C29H25N5O2/c1-36-26-15-13-25(14-16-26)34-28(23-7-3-2-4-8-23)32-27(29(34)35)21-22-9-11-24(12-10-22)33(19-5-17-30)20-6-18-31/h2-4,7-16,21H,5-6,19-20H2,1H3/b27-21-','InChIKey=QNQGZUPGDGSAOD-MEFGMAGPSA-N','COc1ccc(N2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3)N=C2c2ccccc2)cc1','1'),
	(239413,0,1,NULL,'Consistent with Molecular Formula','C30H27N5O3',505.575,NULL,'7CA406DDF5622EED-FICuS-01-87','7CA406DDF5622EED-FICTS-01-66','4FA894488C1B9A09-uuuuu-01-13','InChI=1S/C30H27N5O3/c1-37-25-14-15-27(28(21-25)38-2)35-29(23-8-4-3-5-9-23)33-26(30(35)36)20-22-10-12-24(13-11-22)34(18-6-16-31)19-7-17-32/h3-5,8-15,20-21H,6-7,18-19H2,1-2H3/b26-20-','InChIKey=AKUPYLFIKSGZOY-QOMWVZHYSA-N','COc1ccc(N2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3)N=C2c2ccccc2)c(OC)c1','1'),
	(239414,0,1,NULL,'Consistent with Molecular Formula','C29H23N5O3',489.5324,NULL,'BF19AEEBACB2D4C1-FICuS-01-AA','BF19AEEBACB2D4C1-FICTS-01-89','C9697D1DBCDD416B-uuuuu-01-3B','InChI=1S/C29H23N5O3/c30-16-4-18-33(19-5-17-31)24-12-8-21(9-13-24)20-26-28(35)34(25-14-10-23(11-15-25)29(36)37)27(32-26)22-6-2-1-3-7-22/h1-3,6-15,20H,4-5,18-19H2,(H,36,37)/b26-20-','InChIKey=JXZMFFWUFBCJMH-QOMWVZHYSA-N','N#CCCN(CCC#N)c1ccc(/C=C2\\N=C(c3ccccc3)N(c3ccc(C(=O)O)cc3)C2=O)cc1','1'),
	(239415,0,1,NULL,'Consistent with Molecular Formula','C28H23N7O2',489.5354,NULL,'77A87BAF93616B80-FICuS-01-61','77A87BAF93616B80-FICTS-01-40','9D0A14BAF06D4C48-uuuuu-01-1F','InChI=1S/C28H23N7O2/c29-14-4-18-34(19-5-15-30)24-10-8-21(9-11-24)20-25-28(37)35(26(32-25)22-6-2-1-3-7-22)33-27(36)23-12-16-31-17-13-23/h1-3,6-13,16-17,20H,4-5,18-19H2,(H,33,36)/b25-20-','InChIKey=OGEIJDNTSQNVFB-QQTULTPQSA-N','N#CCCN(CCC#N)c1ccc(/C=C2\\N=C(c3ccccc3)N(NC(=O)c3ccncc3)C2=O)cc1','1'),
	(239416,0,1,NULL,'Consistent with Molecular Formula','C33H29N7O2',555.6378,NULL,'CC54A996670DC602-FICuS-01-5B','CC54A996670DC602-FICTS-01-3A','A11BF46B61FCB91E-uuuuu-01-2E','InChI=1S/C33H29N7O2/c1-24-30(33(42)40(37(24)2)28-13-7-4-8-14-28)39-31(26-11-5-3-6-12-26)36-29(32(39)41)23-25-15-17-27(18-16-25)38(21-9-19-34)22-10-20-35/h3-8,11-18,23H,9-10,21-22H2,1-2H3/b29-23-','InChIKey=PLQKSBPGBSUBMF-FAJYDZGRSA-N','Cc1c(N2C(=O)/C(=C/c3ccc(N(CCC#N)CCC#N)cc3)N=C2c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(239417,0,1,NULL,'Consistent with Molecular Formula','C27H22N6O',446.5104,NULL,'581AA3AEC21B4594-FICuS-01-5E','581AA3AEC21B4594-FICTS-01-3D','A045092D8B49B2DF-uuuuu-01-14','InChI=1S/C27H22N6O/c28-15-6-18-32(19-7-16-29)23-13-11-21(12-14-23)20-24-27(34)33(25-10-4-5-17-30-25)26(31-24)22-8-2-1-3-9-22/h1-5,8-14,17,20H,6-7,18-19H2/b24-20-','InChIKey=NSZFVRXMUOVWEJ-GFMRDNFCSA-N','N#CCCN(CCC#N)c1ccc(/C=C2\\N=C(c3ccccc3)N(c3ccccn3)C2=O)cc1','1'),
	(239418,0,1,NULL,'Consistent with Molecular Formula','C23H21N7OS',443.5252,NULL,'4B45E4E9F5BED773-FICuS-01-84','4B45E4E9F5BED773-FICTS-01-63','668D76E0DC993783-uuuuu-01-0E','InChI=1S/C23H21N7OS/c24-12-4-14-29(15-5-13-25)19-10-8-17(9-11-19)16-20-22(31)30(28-23(26)32)21(27-20)18-6-2-1-3-7-18/h1-3,6-11,16H,4-5,14-15H2,(H3,26,28,32)/b20-16-','InChIKey=YDSRLMSBKPGEGR-SILNSSARSA-N','N#CCCN(CCC#N)c1ccc(/C=C2\\N=C(c3ccccc3)N(NC(N)=S)C2=O)cc1','1'),
	(239419,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O5',354.3616,NULL,'5670763B28AA6782-FICuS-01-3E','5670763B28AA6782-FICTS-01-1D','5670763B28AA6782-uuuuu-01-ED','InChI=1S/C19H18N2O5/c1-4-25-19(22)17-18(21-16-8-6-5-7-15(16)20-17)26-14-10-12(23-2)9-13(11-14)24-3/h5-11H,4H2,1-3H3','InChIKey=JVHKGJUNPLLOCW-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1Oc1cc(OC)cc(OC)c1',NULL),
	(239420,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'55FD43ACF6DC2553-FICuS-01-78','55FD43ACF6DC2553-FICTS-01-57','55FD43ACF6DC2553-uuuuu-01-27','InChI=1S/C18H16N2O4/c1-3-23-18(21)16-17(20-15-7-5-4-6-14(15)19-16)24-13-10-8-12(22-2)9-11-13/h4-11H,3H2,1-2H3','InChIKey=HSZRXWURMLLYKP-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1Oc1ccc(OC)cc1',NULL),
	(239421,0,0,NULL,'Consistent with Molecular Formula','C17H13FN2O3',312.2997,NULL,'3E450F9C1CC8566F-FICuS-01-70','3E450F9C1CC8566F-FICTS-01-4F','3E450F9C1CC8566F-uuuuu-01-1F','InChI=1S/C17H13FN2O3/c1-2-22-17(21)15-16(23-12-9-7-11(18)8-10-12)20-14-6-4-3-5-13(14)19-15/h3-10H,2H2,1H3','InChIKey=MLFFDQNPXOLUIA-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1Oc1ccc(F)cc1',NULL),
	(239422,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O3',319.319,NULL,'49BD141AAB0AF687-FICuS-01-70','49BD141AAB0AF687-FICTS-01-4F','49BD141AAB0AF687-uuuuu-01-1F','InChI=1S/C18H13N3O3/c1-2-23-18(22)16-17(21-15-6-4-3-5-14(15)20-16)24-13-9-7-12(11-19)8-10-13/h3-10H,2H2,1H3','InChIKey=ILWISGZLSQIORQ-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1Oc1ccc(C#N)cc1',NULL),
	(239423,0,0,NULL,'Consistent with Molecular Formula','C21H19F3N2O6',452.3861,NULL,'485E9BD6C24C3035-FICuS-01-59','485E9BD6C24C3035-FICTS-01-38','485E9BD6C24C3035-uuuuu-01-08','InChI=1S/C21H19F3N2O6/c1-5-31-20(27)17-19(26-14-8-11(21(22,23)24)6-7-13(14)25-17)32-12-9-15(28-2)18(30-4)16(10-12)29-3/h6-10H,5H2,1-4H3','InChIKey=CCHQDVAINNQOQW-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1Oc1cc(OC)c(OC)c(OC)c1',NULL),
	(239424,0,0,NULL,'Consistent with Molecular Formula','C20H17F3N2O5',422.3599,NULL,'BC729DBA8CD6CCD9-FICuS-01-AD','BC729DBA8CD6CCD9-FICTS-01-8C','BC729DBA8CD6CCD9-uuuuu-01-5C','InChI=1S/C20H17F3N2O5/c1-4-29-19(26)17-18(30-14-9-12(27-2)8-13(10-14)28-3)25-16-7-11(20(21,22)23)5-6-15(16)24-17/h5-10H,4H2,1-3H3','InChIKey=VFRPJBXUBGIVPA-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1Oc1cc(OC)cc(OC)c1',NULL),
	(239425,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'2991A97C37B50ACA-FICuS-01-66','2991A97C37B50ACA-FICTS-01-45','2991A97C37B50ACA-uuuuu-01-15','InChI=1S/C19H16N2O5/c1-3-25-19(23)16-17(21-15-7-5-4-6-14(15)20-16)26-13-10-8-12(9-11-13)18(22)24-2/h4-11H,3H2,1-2H3','InChIKey=MHFICXMYDXGOBG-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1Oc1ccc(C(=O)OC)cc1',NULL),
	(239426,0,0,NULL,'Consistent with Molecular Formula','C19H15F3N2O4',392.3337,NULL,'ABAFBD80D954BE2A-FICuS-01-9F','ABAFBD80D954BE2A-FICTS-01-7E','ABAFBD80D954BE2A-uuuuu-01-4E','InChI=1S/C19H15F3N2O4/c1-3-27-18(25)16-17(28-13-7-5-12(26-2)6-8-13)24-15-10-11(19(20,21)22)4-9-14(15)23-16/h4-10H,3H2,1-2H3','InChIKey=GMIQIUIUQLUWMP-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1Oc1ccc(OC)cc1',NULL),
	(239427,0,0,NULL,'Consistent with Molecular Formula','C18H12F4N2O3',380.298,NULL,'937D2071ECF1B4F6-FICuS-01-69','937D2071ECF1B4F6-FICTS-01-48','937D2071ECF1B4F6-uuuuu-01-18','InChI=1S/C18H12F4N2O3/c1-2-26-17(25)15-16(27-12-6-4-11(19)5-7-12)24-14-9-10(18(20,21)22)3-8-13(14)23-15/h3-9H,2H2,1H3','InChIKey=WQLZXBBOEPMQHJ-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1Oc1ccc(F)cc1',NULL),
	(239428,0,0,NULL,'Consistent with Molecular Formula','C19H12F3N3O3',387.3173,NULL,'E47637D601C982AA-FICuS-01-5A','E47637D601C982AA-FICTS-01-39','E47637D601C982AA-uuuuu-01-09','InChI=1S/C19H12F3N3O3/c1-2-27-18(26)16-17(28-13-6-3-11(10-23)4-7-13)25-15-9-12(19(20,21)22)5-8-14(15)24-16/h3-9H,2H2,1H3','InChIKey=XCEQMAUVVNGPPI-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1Oc1ccc(C#N)cc1',NULL),
	(239429,0,0,NULL,'Consistent with Molecular Formula','C20H15F3N2O5',420.3441,NULL,'8E95AE4F61C712F2-FICuS-01-6E','8E95AE4F61C712F2-FICTS-01-4D','8E95AE4F61C712F2-uuuuu-01-1D','InChI=1S/C20H15F3N2O5/c1-3-29-19(27)16-17(30-13-7-4-11(5-8-13)18(26)28-2)25-15-10-12(20(21,22)23)6-9-14(15)24-16/h4-10H,3H2,1-2H3','InChIKey=LVUUNKWOWCNGGH-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1Oc1ccc(C(=O)OC)cc1',NULL),
	(239430,0,0,NULL,'Consistent with Molecular Formula','C22H16F3N3O2',411.3825,NULL,'DF5EC1BFDAE68B7C-FICuS-01-BB','DF5EC1BFDAE68B7C-FICTS-01-9A','DF5EC1BFDAE68B7C-uuuuu-01-6A','InChI=1S/C22H16F3N3O2/c1-29-15-7-9-16(10-8-15)30-21-19(13-5-3-2-4-6-13)27-18-12-14(22(23,24)25)11-17(26)20(18)28-21/h2-12H,26H2,1H3','InChIKey=WZQSXIXWYZTSCR-UHFFFAOYSA-N','COc1ccc(Oc2nc3c(N)cc(C(F)(F)F)cc3nc2-c2ccccc2)cc1',NULL),
	(239431,0,0,NULL,'Consistent with Molecular Formula','C23H18F3N3O3',441.4087,NULL,'A327EE42B8326113-FICuS-01-3E','A327EE42B8326113-FICTS-01-1D','A327EE42B8326113-uuuuu-01-ED','InChI=1S/C23H18F3N3O3/c1-30-15-10-16(31-2)12-17(11-15)32-22-20(13-6-4-3-5-7-13)28-19-9-14(23(24,25)26)8-18(27)21(19)29-22/h3-12H,27H2,1-2H3','InChIKey=DKYYDSXSBUVENM-UHFFFAOYSA-N','COc1cc(OC)cc(Oc2nc3c(N)cc(C(F)(F)F)cc3nc2-c2ccccc2)c1',NULL),
	(239432,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3S',277.7709,NULL,'C2A27909E4C60F78-FICuS-01-5F','C2A27909E4C60F78-FICTS-01-3E','C2A27909E4C60F78-uuuuu-01-0E','InChI=1S/C13H12ClN3S/c1-9-3-2-4-12(15-9)17-13(18)16-11-7-5-10(14)6-8-11/h2-8H,1H3,(H2,15,16,17,18)','InChIKey=KZGNLJVFKSDIRM-UHFFFAOYSA-N','Cc1cccc(NC(=S)Nc2ccc(Cl)cc2)n1',NULL),
	(239433,0,0,NULL,'Consistent with Molecular Formula','C14H15N3OS',273.352,NULL,'6A81389AD251B582-FICuS-01-49','6A81389AD251B582-FICTS-01-28','6A81389AD251B582-uuuuu-01-F8','InChI=1S/C14H15N3OS/c1-10-4-3-5-13(15-10)17-14(19)16-11-6-8-12(18-2)9-7-11/h3-9H,1-2H3,(H2,15,16,17,19)','InChIKey=FJBXOQUCCBQUIY-UHFFFAOYSA-N','COc1ccc(NC(=S)Nc2cccc(C)n2)cc1',NULL),
	(239434,0,0,NULL,'Consistent with Molecular Formula','C14H15N3OS',273.352,NULL,'397B7D231017EE67-FICuS-01-4C','397B7D231017EE67-FICTS-01-2B','397B7D231017EE67-uuuuu-01-FB','InChI=1S/C14H15N3OS/c1-10-7-8-15-13(9-10)17-14(19)16-11-3-5-12(18-2)6-4-11/h3-9H,1-2H3,(H2,15,16,17,19)','InChIKey=XUZVLSOHXKYDMM-UHFFFAOYSA-N','COc1ccc(NC(=S)Nc2cc(C)ccn2)cc1',NULL),
	(239435,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2S',302.3502,NULL,'3336BA27C9DD8C2F-FICuS-01-79','3336BA27C9DD8C2F-FICTS-01-58','3336BA27C9DD8C2F-uuuuu-01-28','InChI=1S/C14H14N4O2S/c1-9-7-10(2)15-13(8-9)17-14(21)16-11-3-5-12(6-4-11)18(19)20/h3-8H,1-2H3,(H2,15,16,17,21)','InChIKey=RHGWAXACXTZKEN-UHFFFAOYSA-N','Cc1cc(C)nc(NC(=S)Nc2ccc([N+](=O)[O-])cc2)c1',NULL),
	(239436,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O2S',274.2966,NULL,'08C16733DF8699E7-FICuS-01-5C','08C16733DF8699E7-FICTS-01-3B','08C16733DF8699E7-uuuuu-01-0B','InChI=1S/C12H10N4O2S/c17-16(18)10-6-4-9(5-7-10)14-12(19)15-11-3-1-2-8-13-11/h1-8H,(H2,13,14,15,19)','InChIKey=IKPNWTCMAUGXEP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NC(=S)Nc2ccccn2)cc1',NULL),
	(239437,0,1,NULL,'Consistent with Molecular Formula','C19H19N5OS',365.452,NULL,'17BB00DD0F6079FB-FICuS-01-6F','17BB00DD0F6079FB-FICTS-01-4E','6D37E0398397670A-uuuuu-01-F4','InChI=1S/C19H19N5OS/c1-14-17(13-20-22-19(26)21-15-9-5-3-6-10-15)18(25)24(23(14)2)16-11-7-4-8-12-16/h3-13H,1-2H3,(H2,21,22,26)/b20-13+','InChIKey=NJCAMQLQKZHGIJ-DEDYPNTBSA-N','Cc1c(/C=N/NC(=S)Nc2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(239438,0,1,NULL,'Consistent with Molecular Formula','C19H18N6O3S',410.4496,NULL,'2ABAC46AAEE383B9-FICuS-01-8F','2ABAC46AAEE383B9-FICTS-01-6E','CC53715BB1382FB0-uuuuu-01-0B','InChI=1S/C19H18N6O3S/c1-13-17(18(26)24(23(13)2)15-6-4-3-5-7-15)12-20-22-19(29)21-14-8-10-16(11-9-14)25(27)28/h3-12H,1-2H3,(H2,21,22,29)/b20-12+','InChIKey=GGBNDBSELJVPFT-UDWIEESQSA-N','Cc1c(/C=N/NC(=S)Nc2ccc([N+](=O)[O-])cc2)c(=O)n(-c2ccccc2)n1C','1'),
	(239439,0,1,NULL,'Consistent with Molecular Formula','C20H21N5O2S',395.4782,NULL,'99EE714B9DF030EF-FICuS-01-82','99EE714B9DF030EF-FICTS-01-61','D5D21EB3A284C250-uuuuu-01-09','InChI=1S/C20H21N5O2S/c1-14-18(19(26)25(24(14)2)16-7-5-4-6-8-16)13-21-23-20(28)22-15-9-11-17(27-3)12-10-15/h4-13H,1-3H3,(H2,22,23,28)/b21-13+','InChIKey=FBGVQYDSCMCYQC-FYJGNVAPSA-N','COc1ccc(NC(=S)N/N=C/c2c(C)n(C)n(-c3ccccc3)c2=O)cc1','1'),
	(239440,0,1,NULL,'Consistent with Molecular Formula','C19H18ClN5OS',399.8971,NULL,'7C3A31E5DB4268F8-FICuS-01-6B','7C3A31E5DB4268F8-FICTS-01-4A','6CD8E6735A29EE75-uuuuu-01-27','InChI=1S/C19H18ClN5OS/c1-13-17(18(26)25(24(13)2)16-9-4-3-5-10-16)12-21-23-19(27)22-15-8-6-7-14(20)11-15/h3-12H,1-2H3,(H2,22,23,27)/b21-12+','InChIKey=ZXSRYRYIWSVIGW-CIAFOILYSA-N','Cc1c(/C=N/NC(=S)Nc2cccc(Cl)c2)c(=O)n(-c2ccccc2)n1C','1'),
	(239441,0,1,NULL,'Consistent with Molecular Formula','C20H21N5O2S',395.4782,NULL,'0021A59960ECE824-FICuS-01-43','0021A59960ECE824-FICTS-01-22','76405A41032556FF-uuuuu-01-E3','InChI=1S/C20H21N5O2S/c1-14-16(19(26)25(24(14)2)15-9-5-4-6-10-15)13-21-23-20(28)22-17-11-7-8-12-18(17)27-3/h4-13H,1-3H3,(H2,22,23,28)/b21-13+','InChIKey=PIHNRVJHSZRWFN-FYJGNVAPSA-N','COc1ccccc1NC(=S)N/N=C/c1c(C)n(C)n(-c2ccccc2)c1=O','1'),
	(239442,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2S',288.3234,NULL,'828E4A8468BA2A44-FICuS-01-5B','828E4A8468BA2A44-FICTS-01-3A','828E4A8468BA2A44-uuuuu-01-0A','InChI=1S/C13H12N4O2S/c1-9-3-2-4-12(14-9)16-13(20)15-10-5-7-11(8-6-10)17(18)19/h2-8H,1H3,(H2,14,15,16,20)','InChIKey=XFINBMJXGVWKFS-UHFFFAOYSA-N','Cc1cccc(NC(=S)Nc2ccc([N+](=O)[O-])cc2)n1',NULL),
	(239443,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2S',288.3234,NULL,'A46748935897BA5D-FICuS-01-5A','A46748935897BA5D-FICTS-01-39','A46748935897BA5D-uuuuu-01-09','InChI=1S/C13H12N4O2S/c1-9-6-7-14-12(8-9)16-13(20)15-10-2-4-11(5-3-10)17(18)19/h2-8H,1H3,(H2,14,15,16,20)','InChIKey=BHYBUPLWNZSQFP-UHFFFAOYSA-N','Cc1ccnc(NC(=S)Nc2ccc([N+](=O)[O-])cc2)c1',NULL),
	(239444,9,0,NULL,'Consistent with Molecular Formula','C42H67N11O15S2',1030.176,'H-YMNGTMSQV-OH, Tyrosinase Peptide(Multiple Peptide Systems)','95505851C90B2D8E-FICuS-01-4E','95505851C90B2D8E-FICTS-01-2D','95505851C90B2D8E-uuuuu-01-FD','InChI=1S/C42H67N11O15S2/c1-20(2)33(42(67)68)53-39(64)25(10-11-30(44)57)48-40(65)29(19-54)51-38(63)27(13-15-70-5)49-41(66)34(21(3)55)52-32(59)18-46-36(61)28(17-31(45)58)50-37(62)26(12-14-69-4)47-35(60)24(43)16-22-6-8-23(56)9-7-22/h6-9,20-21,24-29,33-34,54-','InChIKey=XLNUFYWWDPBHOT-UHFFFAOYSA-N','CSCCC(NC(=O)C(N)Cc1ccc(O)cc1)C(=O)NC(CC(N)=O)C(=O)NCC(=O)NC(C(=O)NC(CCSC)C(=O)NC(CO)C(=O)NC(CCC(N)=O)C(=O)NC(C(=O)O)C(C)C)C(C)O','1'),
	(239445,9,0,NULL,'Consistent with Molecular Formula','C49H83N9O11S2',1038.3684,'H-MLLAVLYCL-OH,Tyrosinase Peptide (Multiple Peptide Systems)','566752B1131C91F6-FICuS-01-37','566752B1131C91F6-FICTS-01-16','566752B1131C91F6-uuuuu-01-E6','InChI=1S/C49H83N9O11S2/c1-25(2)19-34(53-44(63)35(20-26(3)4)52-42(61)33(50)17-18-71-12)43(62)51-30(11)41(60)58-40(29(9)10)48(67)55-36(21-27(5)6)45(64)54-37(23-31-13-15-32(59)16-14-31)46(65)57-39(24-70)47(66)56-38(49(68)69)22-28(7)8/h13-16,25-30,33-40,59,70','InChIKey=WQXZVTQZHUQCQB-UHFFFAOYSA-N','CSCCC(N)C(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)NC(C)C(=O)NC(C(=O)NC(CC(C)C)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CS)C(=O)NC(CC(C)C)C(=O)O)C(C)C','1'),
	(239446,0,0,NULL,'Consistent with Molecular Formula','C24H28Br2',476.2932,NULL,'6B7BF936DB910ED9-FICuS-01-82','6B7BF936DB910ED9-FICTS-01-61','6B7BF936DB910ED9-uuuuu-01-31','InChI=1S/C24H28Br2/c25-23-21(15-7-13-19-9-3-1-4-10-19)17-18-22(24(23)26)16-8-14-20-11-5-2-6-12-20/h17-20H,1-6,9-14H2','InChIKey=RUPISUHOEMNSSY-UHFFFAOYSA-N','Brc1c(C#CCC2CCCCC2)ccc(C#CCC2CCCCC2)c1Br',NULL),
	(239447,0,0,NULL,'Consistent with Molecular Formula','C50H36Br2',796.6424,NULL,'D5FA01B1661DC213-FICuS-01-55','D5FA01B1661DC213-FICTS-01-34','D5FA01B1661DC213-uuuuu-01-04','InChI=1S/C50H36Br2/c51-47-39(21-19-37-49(41-23-7-1-8-24-41,42-25-9-2-10-26-42)43-27-11-3-12-28-43)35-36-40(48(47)52)22-20-38-50(44-29-13-4-14-30-44,45-31-15-5-16-32-45)46-33-17-6-18-34-46/h1-18,23-36H,37-38H2','InChIKey=KMNSGCVTMFGTFC-UHFFFAOYSA-N','Brc1c(C#CCC(c2ccccc2)(c2ccccc2)c2ccccc2)ccc(C#CCC(c2ccccc2)(c2ccccc2)c2ccccc2)c1Br',NULL),
	(239448,0,0,NULL,'Consistent with Molecular Formula','C18H20O2',268.3548,NULL,'14F9D09D0D3EC813-FICuS-01-67','14F9D09D0D3EC813-FICTS-01-46','14F9D09D0D3EC813-uuuuu-01-16','InChI=1S/C18H20O2/c1-17(2,19)15-9-13-11-7-5-6-8-12(11)14(13)10-16(15)18(3,4)20/h5-10,19-20H,1-4H3','InChIKey=ADHARPKLSLMHTA-UHFFFAOYSA-N','CC(C)(O)c1cc2c(cc1C(C)(C)O)-c1ccccc1-2',NULL),
	(239449,2,0,NULL,'Consistent with Molecular Formula','C24H32O2Si2',408.6876,NULL,'DBE0407419ED1824-FICuS-01-53','DBE0407419ED1824-FICTS-01-32','A2107BC177F623D4-uuuuu-01-FE','InChI=1S/C24H32O2Si2/c1-27(2,3)23-17-13-9-10-14-18(17)24(28(4,5)6)20-19(23)21(25)15-11-7-8-12-16(15)22(20)26/h7-8,11-12,17-18H,9-10,13-14H2,1-6H3/t17-,18+','InChIKey=FTVYVUNRZJVDLC-HDICACEKSA-N','C[Si](C)(C)C1=C2C(=O)c3ccccc3C(=O)C2=C([Si](C)(C)C)C2CCCCC12','1'),
	(239450,6,0,NULL,'Consistent with Molecular Formula','C23H28N2O9',476.4822,NULL,'68DD4E6C0DCA1FAC-FICuS-01-A2','68DD4E6C0DCA1FAC-FICTS-01-81','68DD4E6C0DCA1FAC-uuuuu-01-51','InChI=1S/C23H28N2O9/c1-11(26)31-10-18-19(32-12(2)27)20(33-13(3)28)22(34-18)25-17-9-15-7-5-4-6-14(15)8-16(17)21(29)24-23(25)30/h8-9,16-20,22H,4-7,10H2,1-3H3,(H,24,29,30)','InChIKey=XPDDKNZTDVIEIA-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C(=O)NC(=O)C3C=C4CCCCC4=CC32)C(OC(C)=O)C1OC(C)=O','1'),
	(239451,6,0,NULL,'Consistent with Molecular Formula','C20H28N2O6',392.451,NULL,'CFB9B0ACB9646457-FICuS-01-7C','CFB9B0ACB9646457-FICTS-01-5B','CBA4EB4BE8B610CF-uuuuu-01-4C','InChI=1S/C20H28N2O6/c1-25-10-15-16(26-2)17(27-3)19(28-15)22-14-9-12-7-5-4-6-11(12)8-13(14)18(23)21-20(22)24/h8-9,13-17,19H,4-7,10H2,1-3H3,(H,21,23,24)/t13-,14+,15?,16?,17?,19?/m1/s1','InChIKey=NCOAINMYTSTAHN-IWTAEOLZSA-N','COCC1OC(N2C(=O)NC(=O)C3C=C4CCCCC4=CC32)C(OC)C1OC','1'),
	(239452,5,0,NULL,'Consistent with Molecular Formula','C21H26N2O7',418.4456,NULL,'52FDFCD6FC1213A9-FICuS-01-85','52FDFCD6FC1213A9-FICTS-01-64','52FDFCD6FC1213A9-uuuuu-01-34','InChI=1S/C21H26N2O7/c1-11(24)28-10-18-17(29-12(2)25)9-19(30-18)23-16-8-14-6-4-3-5-13(14)7-15(16)20(26)22-21(23)27/h7-8,15-19H,3-6,9-10H2,1-2H3,(H,22,26,27)','InChIKey=CXPYYHWRPPCPSZ-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C(=O)NC(=O)C3C=C4CCCCC4=CC32)CC1OC(C)=O','1'),
	(239453,0,0,NULL,'Consistent with Molecular Formula','C30H42O4Si4',579.0034,NULL,'30521567D45CD45D-FICuS-01-45','30521567D45CD45D-FICTS-01-24','30521567D45CD45D-uuuuu-01-F4','InChI=1S/C30H42O4Si4/c1-33-29(31)27-25(17-21-37(9,10)11)23(15-19-35(3,4)5)24(16-20-36(6,7)8)26(18-22-38(12,13)14)28(27)30(32)34-2/h1-14H3','InChIKey=GISYLYRNDZTZBO-UHFFFAOYSA-N','COC(=O)c1c(C#C[Si](C)(C)C)c(C#C[Si](C)(C)C)c(C#C[Si](C)(C)C)c(C#C[Si](C)(C)C)c1C(=O)OC',NULL),
	(239454,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O',204.2712,NULL,'179AA9FA24A0B29F-FICuS-01-74','179AA9FA24A0B29F-FICTS-01-53','179AA9FA24A0B29F-uuuuu-01-23','InChI=1S/C12H16N2O/c1-9(15)13-7-6-10-8-14-12-5-3-2-4-11(10)12/h2-5,10,14H,6-8H2,1H3,(H,13,15)','InChIKey=LGWUGAXPKZWKCB-UHFFFAOYSA-N','CC(=O)NCCC1CNc2ccccc21','1'),
	(239455,1,1,NULL,'Consistent with Molecular Formula','C15H17IN2O2',384.216,NULL,'30F6F07E00709D9D-FICuS-01-59','30F6F07E00709D9D-FICTS-01-38','BB4FFCB958259320-uuuuu-01-1A','InChI=1S/C15H17IN2O2/c1-11(19)17-9-7-12-10-18(15(20)6-8-16)14-5-3-2-4-13(12)14/h2-6,8,12H,7,9-10H2,1H3,(H,17,19)/b8-6-','InChIKey=MHGHKECOHLJWOC-VURMDHGXSA-N','CC(=O)NCCC1CN(C(=O)/C=C\\I)c2ccccc21','1'),
	(239456,1,1,NULL,'Consistent with Molecular Formula','C20H26N2O2Si',354.5236,NULL,'91DBC32DE07578DB-FICuS-01-79','91DBC32DE07578DB-FICTS-01-58','FE7EC8031A3DEB38-uuuuu-01-36','InChI=1S/C20H26N2O2Si/c1-16(23)21-13-12-17-15-22(19-10-6-5-9-18(17)19)20(24)11-7-8-14-25(2,3)4/h5-7,9-11,17H,12-13,15H2,1-4H3,(H,21,23)/b11-7-','InChIKey=QXGMHAJPTMEBIH-XFFZJAGNSA-N','CC(=O)NCCC1CN(C(=O)/C=C\\C#C[Si](C)(C)C)c2ccccc21','1'),
	(239457,8,0,NULL,'Consistent with Molecular Formula','C37H66O7',622.9242,'Asimicinone','EF3B53DDD8A74F36-FICuS-01-8E','EF3B53DDD8A74F36-FICTS-01-6D','FAD56721BDD17264-uuuuu-01-14','InChI=1S/C37H66O7/c1-3-4-5-6-7-11-14-17-20-31(39)33-22-24-35(43-33)36-25-23-34(44-36)32(40)21-18-15-12-9-8-10-13-16-19-30-27-29(26-28(2)38)37(41)42-30/h29-36,39-40H,3-27H2,1-2H3/t29?,30-,31-,32-,33-,34-,35-,36-/m1/s1','InChIKey=KGGVWMAPBXIMEM-YKUMBOSTSA-N','CCCCCCCCCCC(O)C1CCC(C2CCC(C(O)CCCCCCCCCCC3CC(CC(C)=O)C(=O)O3)O2)O1','1'),
	(239458,8,0,NULL,'Consistent with Molecular Formula','C37H66O7',622.9242,'Trilobacinone','90522DC7B512C969-FICuS-01-4C','90522DC7B512C969-FICTS-01-2B','FAD56721BDD17264-uuuuu-01-14','InChI=1S/C37H66O7/c1-3-4-5-6-7-11-14-17-20-31(39)33-22-24-35(43-33)36-25-23-34(44-36)32(40)21-18-15-12-9-8-10-13-16-19-30-27-29(26-28(2)38)37(41)42-30/h29-36,39-40H,3-27H2,1-2H3/t29?,30-,31-,32-,33-,34-,35+,36-/m1/s1','InChIKey=KGGVWMAPBXIMEM-JZJUQUEYSA-N','CCCCCCCCCCC(O)C1CCC(C2CCC(C(O)CCCCCCCCCCC3CC(CC(C)=O)C(=O)O3)O2)O1','1'),
	(239459,8,0,NULL,'Consistent with Molecular Formula','C37H66O7',622.9242,NULL,'3657DCFEBB894897-FICuS-01-7F','3657DCFEBB894897-FICTS-01-5E','5965E843F12AE509-uuuuu-01-00','InChI=1S/C37H66O7/c1-3-4-5-6-7-8-9-10-14-17-20-31(38)35-25-26-36(44-35)33(40)23-22-32(39)34-24-21-30(43-34)19-16-13-11-12-15-18-29-27-28(2)42-37(29)41/h27-28,30-36,38-40H,3-26H2,1-2H3/t28-,30+,31+,32-,33+,34-,35+,36+/m0/s1','InChIKey=AUIKUKHBIJHVLQ-QMSPDADRSA-N','CCCCCCCCCCCCC(O)C1CCC(C(O)CCC(O)C2CCC(CCCCCCCC3=CC(C)OC3=O)O2)O1','1'),
	(239460,6,0,NULL,'Consistent with Molecular Formula','C37H68O6',608.9406,'Goniotriocin','F83116F186A7BB7F-FICuS-01-6E','F83116F186A7BB7F-FICTS-01-4D','F83116F186A7BB7F-uuuuu-01-1D','InChI=1S/C37H68O6/c1-3-4-5-6-7-8-9-10-14-20-25-33(39)35-27-28-36(43-35)34(40)26-21-16-15-19-24-32(38)23-18-13-11-12-17-22-31-29-30(2)42-37(31)41/h29-30,32-36,38-40H,3-28H2,1-2H3','InChIKey=VKHXJBYQANZNTG-UHFFFAOYSA-N','CCCCCCCCCCCCC(O)C1CCC(C(O)CCCCCCC(O)CCCCCCCC2=CC(C)OC2=O)O1','1'),
	(239461,6,1,NULL,'Consistent with Molecular Formula','C37H66O6',606.9248,'Gigantrionenin','6CB7DC57F59E9BE4-FICuS-01-99','6CB7DC57F59E9BE4-FICTS-01-78','626D81FA132B06B9-uuuuu-01-01','InChI=1S/C37H66O6/c1-3-4-5-6-7-8-9-10-11-12-13-14-18-21-24-33(38)34(39)26-27-35(40)36-28-25-32(43-36)23-20-17-15-16-19-22-31-29-30(2)42-37(31)41/h14,18,29-30,32-36,38-40H,3-13,15-17,19-28H2,1-2H3/b18-14-/t30-,32+,33+,34+,35-,36-/m0/s1','InChIKey=HASWAOYLTAODRS-VKJZEEHVSA-N','CCCCCCCCCCCC/C=C\\CCC(O)C(O)CCC(O)C1CCC(CCCCCCCC2=CC(C)OC2=O)O1','1'),
	(239462,8,0,NULL,'Consistent with Molecular Formula','C37H66O7',622.9242,'Longimicin A','415D952E8ED7241D-FICuS-01-5D','415D952E8ED7241D-FICTS-01-3C','819C0E5E12B366DD-uuuuu-01-16','InChI=1S/C37H66O7/c1-3-4-5-6-7-8-9-10-11-12-13-17-20-31(39)33-22-24-35(43-33)36-25-23-34(44-36)32(40)21-18-15-14-16-19-30(38)27-29-26-28(2)42-37(29)41/h26,28,30-36,38-40H,3-25,27H2,1-2H3/t28-,30+,31+,32+,33+,34+,35+,36+/m0/s1','InChIKey=JXPQTEZDMVYIHK-UOCXRWNNSA-N','CCCCCCCCCCCCCCC(O)C1CCC(C2CCC(C(O)CCCCCCC(O)CC3=CC(C)OC3=O)O2)O1','1'),
	(239463,8,0,NULL,'Consistent with Molecular Formula','C37H66O7',622.9242,'Longimicin D','609E1B6770667349-FICuS-01-35','609E1B6770667349-FICTS-01-14','FF57675477B013ED-uuuuu-01-11','InChI=1S/C37H66O7/c1-3-4-5-6-7-8-9-10-14-17-20-31(39)33-23-25-35(43-33)36-26-24-34(44-36)32(40)22-21-30(38)19-16-13-11-12-15-18-29-27-28(2)42-37(29)41/h27-28,30-36,38-40H,3-26H2,1-2H3/t28-,30+,31+,32+,33+,34+,35+,36+/m0/s1','InChIKey=FOSMCUOHRDBFRX-UOCXRWNNSA-N','CCCCCCCCCCCCC(O)C1CCC(C2CCC(C(O)CCC(O)CCCCCCCC3=CC(C)OC3=O)O2)O1','1'),
	(239464,9,0,NULL,'Consistent with Molecular Formula','C37H66O8',638.9236,'Rollidecin B','85343BF90C386E0B-FICuS-01-5A','85343BF90C386E0B-FICTS-01-39','72603CBE53F97FED-uuuuu-01-2F','InChI=1S/C37H66O8/c1-3-4-5-6-7-8-12-15-18-31(39)32(40)20-21-33(41)34-23-24-36(45-34)35-22-19-30(44-35)17-14-11-9-10-13-16-29(38)26-28-25-27(2)43-37(28)42/h25,27,29-36,38-41H,3-24,26H2,1-2H3/t27-,29+,30-,31-,32+,33+,34+,35+,36-/m0/s1','InChIKey=XPAKKKLOWFSUAV-VHANIVQDSA-N','CCCCCCCCCCC(O)C(O)CCC(O)C1CCC(C2CCC(CCCCCCCC(O)CC3=CC(C)OC3=O)O2)O1','1'),
	(239465,9,0,NULL,'Consistent with Molecular Formula','C37H66O8',638.9236,'Rollitacin','30C895A07154D67C-FICuS-01-49','30C895A07154D67C-FICTS-01-28','8C883137E9C46AE9-uuuuu-01-19','InChI=1S/C37H66O8/c1-3-4-13-18-29(38)30(39)20-16-21-32(41)34-23-25-36(45-34)35-24-22-33(44-35)31(40)19-15-12-10-8-6-5-7-9-11-14-17-28-26-27(2)43-37(28)42/h26-27,29-36,38-41H,3-25H2,1-2H3/t27-,29?,30?,31+,32-,33+,34+,35+,36+/m0/s1','InChIKey=SWLPIUHJTSWWOJ-RINKTZIGSA-N','CCCCCC(O)C(O)CCCC(O)C1CCC(C2CCC(C(O)CCCCCCCCCCCCC3=CC(C)OC3=O)O2)O1','1'),
	(239466,9,0,NULL,'Consistent with Molecular Formula','C37H66O8',638.9236,'12-Hydroxy-bullatacin A','227DF719F763084E-FICuS-01-54','227DF719F763084E-FICTS-01-33','A60AD421901927A9-uuuuu-01-EF','InChI=1S/C37H66O8/c1-3-4-5-6-7-8-12-15-18-31(40)33-21-23-35(44-33)36-24-22-34(45-36)32(41)20-19-29(38)16-13-10-9-11-14-17-30(39)26-28-25-27(2)43-37(28)42/h25,27,29-36,38-41H,3-24,26H2,1-2H3/t27-,29+,30+,31-,32+,33+,34+,35+,36+/m0/s1','InChIKey=DDFDZKSKODBLSR-GIPZGXSBSA-N','CCCCCCCCCCC(O)C1CCC(C2CCC(C(O)CCC(O)CCCCCCCC(O)CC3=CC(C)OC3=O)O2)O1','1'),
	(239467,7,0,NULL,'Consistent with Molecular Formula','C35H64O7',596.8864,'Annonacin A','B97597E8591086BE-FICuS-01-5F','B97597E8591086BE-FICTS-01-3E','A045DD4749EE30A0-uuuuu-01-0E','InChI=1S/C35H64O7/c1-3-4-5-6-7-8-9-10-11-15-21-31(38)33-23-24-34(42-33)32(39)22-17-16-19-29(36)18-13-12-14-20-30(37)26-28-25-27(2)41-35(28)40/h25,27,29-34,36-39H,3-24,26H2,1-2H3/t27-,29+,30+,31-,32+,33+,34+/m0/s1','InChIKey=XNODZYPOIPVPRF-ZDTLKTIVSA-N','CCCCCCCCCCCCC(O)C1CCC(C(O)CCCCC(O)CCCCCC(O)CC2=CC(C)OC2=O)O1','1'),
	(239468,7,0,NULL,'Consistent with Molecular Formula','C26H46O7',470.6452,'Muricatetrocin B','4D6900EE3CE51063-FICuS-01-52','4D6900EE3CE51063-FICTS-01-31','4D6900EE3CE51063-uuuuu-01-01','InChI=1S/C26H46O7/c1-3-4-5-6-11-22(28)23(29)13-14-24(30)25-15-12-21(33-25)10-8-7-9-20(27)17-19-16-18(2)32-26(19)31/h16,18,20-25,27-30H,3-15,17H2,1-2H3','InChIKey=CTUPPWQYDNGORK-UHFFFAOYSA-N','CCCCCCC(O)C(O)CCC(O)C1CCC(CCCCC(O)CC2=CC(C)OC2=O)O1','1'),
	(239469,9,0,NULL,'Consistent with Molecular Formula','C37H66O8',638.9236,'Sylvaticin','3352A35DDFA55FF3-FICuS-01-75','3352A35DDFA55FF3-FICTS-01-54','526D886C45F5245B-uuuuu-01-01','InChI=1S/C37H66O8/c1-3-4-5-6-7-8-12-15-18-31(39)35-23-24-36(45-35)33(41)21-20-32(40)34-22-19-30(44-34)17-14-11-9-10-13-16-29(38)26-28-25-27(2)43-37(28)42/h25,27,29-36,38-41H,3-24,26H2,1-2H3/t27-,29+,30?,31-,32-,33-,34-,35+,36-/m0/s1','InChIKey=HKMBLJVHVBJAIH-PNBHAQCBSA-N','CCCCCCCCCCC(O)C1CCC(C(O)CCC(O)C2CCC(CCCCCCCC(O)CC3=CC(C)OC3=O)O2)O1','1'),
	(239470,9,0,NULL,'Consistent with Molecular Formula','C37H66O8',638.9236,'Mucocin','083D02981F1B7B6A-FICuS-01-53','083D02981F1B7B6A-FICTS-01-32','8C824C63DC5BD54E-uuuuu-01-2B','InChI=1S/C37H66O8/c1-3-4-5-6-7-8-12-15-18-34-33(41)22-24-36(45-34)32(40)21-20-31(39)35-23-19-30(44-35)17-14-11-9-10-13-16-29(38)26-28-25-27(2)43-37(28)42/h25,27,29-36,38-41H,3-24,26H2,1-2H3/t27?,29?,30-,31+,32+,33?,34?,35?,36?/m1/s1','InChIKey=PIKSSLVYUFERQJ-TZMMOZJRSA-N','CCCCCCCCCCC1OC(C(O)CCC(O)C2CCC(CCCCCCCC(O)CC3=CC(C)OC3=O)O2)CCC1O','1'),
	(239471,9,0,NULL,'Consistent with Molecular Formula','C37H66O8',638.9236,NULL,'EFA75DAB8716592E-FICuS-01-81','EFA75DAB8716592E-FICTS-01-60','EFA75DAB8716592E-uuuuu-01-30','InChI=1S/C37H66O8/c1-3-4-5-6-7-8-9-13-19-31(40)33-21-23-35(44-33)36-24-22-34(45-36)32(41)20-15-14-17-29(38)16-11-10-12-18-30(39)26-28-25-27(2)43-37(28)42/h25,27,29-36,38-41H,3-24,26H2,1-2H3','InChIKey=QFFLFGFTHVFFDL-UHFFFAOYSA-N','CCCCCCCCCCC(O)C1CCC(C2CCC(C(O)CCCCC(O)CCCCCC(O)CC3=CC(C)OC3=O)O2)O1','1'),
	(239472,6,0,NULL,'Consistent with Molecular Formula','C34H60O7',580.8438,'Squamone','D1DD264EFBB582E2-FICuS-01-85','D1DD264EFBB582E2-FICTS-01-64','1228090AA2C8080A-uuuuu-01-E4','InChI=1S/C34H60O7/c1-3-4-5-6-7-8-9-10-11-14-21-30(37)32-23-24-33(41-32)31(38)22-15-12-13-18-27(36)19-16-17-20-28-25-29(26(2)35)34(39)40-28/h28-33,37-38H,3-25H2,1-2H3/t28?,29?,30?,31?,32-,33-/m1/s1','InChIKey=MQBRFDUVPJNHBO-RJHGUPFNSA-N','CCCCCCCCCCCCC(O)C1CCC(C(O)CCCCCC(=O)CCCCC2CC(C(C)=O)C(=O)O2)O1','1'),
	(239473,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN2O2',296.7961,NULL,'C1A1AB5B7EF49317-FICuS-01-71','C1A1AB5B7EF49317-FICTS-01-50','C15D0CBE41794A59-uuuuu-01-15','InChI=1S/C15H20N2O2.ClH/c1-3-17(4-2)9-10-19-15(18)14-11-12-7-5-6-8-13(12)16-14;/h5-8,11,16H,3-4,9-10H2,1-2H3;1H','InChIKey=NUEIUSUWMXYDCZ-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc2ccccc2[nH]1.Cl',NULL),
	(239474,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O2',294.7803,NULL,'08AD863ABBDD7AF0-FICuS-01-90','08AD863ABBDD7AF0-FICTS-01-6F','085121DF8450A3BE-uuuuu-01-FD','InChI=1S/C15H18N2O2.ClH/c18-15(19-10-9-17-7-3-4-8-17)14-11-12-5-1-2-6-13(12)16-14;/h1-2,5-6,11,16H,3-4,7-10H2;1H','InChIKey=ZNXJAZTZTCMBGE-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCC1)c1cc2ccccc2[nH]1',NULL),
	(239475,0,0,NULL,'Consistent with Molecular Formula','C16H21ClN2O2',308.8071,NULL,'DD9AE1D78D5AD56C-FICuS-01-9E','DD9AE1D78D5AD56C-FICTS-01-7D','DD664632B2D70C22-uuuuu-01-FF','InChI=1S/C16H20N2O2.ClH/c19-16(20-11-10-18-8-4-1-5-9-18)15-12-13-6-2-3-7-14(13)17-15;/h2-3,6-7,12,17H,1,4-5,8-11H2;1H','InChIKey=KEUBBSCSMKVPII-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCCC1)c1cc2ccccc2[nH]1',NULL),
	(239476,0,0,NULL,'Consistent with Molecular Formula','C15H20ClN3O2',309.7949,NULL,'8089AA7891D40CF7-FICuS-01-63','8089AA7891D40CF7-FICTS-01-42','80750D9DAE59D5B9-uuuuu-01-23','InChI=1S/C15H19N3O2.ClH/c19-15(20-10-9-18-7-5-16-6-8-18)14-11-12-3-1-2-4-13(12)17-14;/h1-4,11,16-17H,5-10H2;1H','InChIKey=WRTAIGNUONSFOO-UHFFFAOYSA-N','Cl.O=C(OCCN1CCNCC1)c1cc2ccccc2[nH]1',NULL),
	(239477,0,0,NULL,'Consistent with Molecular Formula','C22H27ClN2O2',386.9205,NULL,'2B32BD735DDEDD8D-FICuS-01-96','2B32BD735DDEDD8D-FICTS-01-75','2BCE1A96625304C3-uuuuu-01-FD','InChI=1S/C22H26N2O2.ClH/c1-3-23(4-2)14-15-26-22(25)21-16-19-12-8-9-13-20(19)24(21)17-18-10-6-5-7-11-18;/h5-13,16H,3-4,14-15,17H2,1-2H3;1H','InChIKey=YFDRLNPUUKWIML-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc2ccccc2n1Cc1ccccc1.Cl',NULL),
	(239478,0,0,NULL,'Consistent with Molecular Formula','C22H25ClN2O2',384.9047,NULL,'54EF500A737BAC6A-FICuS-01-6F','54EF500A737BAC6A-FICTS-01-4E','5413F7EF4CF67524-uuuuu-01-10','InChI=1S/C22H24N2O2.ClH/c25-22(26-15-14-23-12-6-7-13-23)21-16-19-10-4-5-11-20(19)24(21)17-18-8-2-1-3-9-18;/h1-5,8-11,16H,6-7,12-15,17H2;1H','InChIKey=NQEIZMDOPOKVBA-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCC1)c1cc2ccccc2n1Cc1ccccc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(239479,0,0,NULL,'Consistent with Molecular Formula','C23H27ClN2O2',398.9315,NULL,'26D6A28AD153E6D6-FICuS-01-67','26D6A28AD153E6D6-FICTS-01-46','262A056FEEDE3F98-uuuuu-01-2F','InChI=1S/C23H26N2O2.ClH/c26-23(27-16-15-24-13-7-2-8-14-24)22-17-20-11-5-6-12-21(20)25(22)18-19-9-3-1-4-10-19;/h1,3-6,9-12,17H,2,7-8,13-16,18H2;1H','InChIKey=JTVZCPQTAIFFBJ-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCCC1)c1cc2ccccc2n1Cc1ccccc1',NULL),
	(239480,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN2O2',372.8937,NULL,'727F279947CA2058-FICuS-01-46','727F279947CA2058-FICTS-01-25','7283807C7847F916-uuuuu-01-EC','InChI=1S/C21H24N2O2.ClH/c1-3-22(4-2)14-15-25-21(24)20-16-17-10-8-9-13-19(17)23(20)18-11-6-5-7-12-18;/h5-13,16H,3-4,14-15H2,1-2H3;1H','InChIKey=FCEIMVCSMPHMHH-UHFFFAOYSA-N','CCN(CC)CCOC(=O)c1cc2ccccc2n1-c1ccccc1.Cl',NULL),
	(239481,0,0,NULL,'Consistent with Molecular Formula','C21H23ClN2O2',370.8779,NULL,'4B5D65E44C2BCBF2-FICuS-01-82','4B5D65E44C2BCBF2-FICTS-01-61','4BA1C20173A612BC-uuuuu-01-FD','InChI=1S/C21H22N2O2.ClH/c24-21(25-15-14-22-12-6-7-13-22)20-16-17-8-4-5-11-19(17)23(20)18-9-2-1-3-10-18;/h1-5,8-11,16H,6-7,12-15H2;1H','InChIKey=RRNUMWSIGIFMNK-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCC1)c1cc2ccccc2n1-c1ccccc1',NULL),
	(239482,0,0,NULL,'Consistent with Molecular Formula','C22H25ClN2O2',384.9047,NULL,'47368D147FF5CFC6-FICuS-01-76','47368D147FF5CFC6-FICTS-01-55','47CA2AF140781688-uuuuu-01-F9','InChI=1S/C22H24N2O2.ClH/c25-22(26-16-15-23-13-7-2-8-14-23)21-17-18-9-5-6-12-20(18)24(21)19-10-3-1-4-11-19;/h1,3-6,9-12,17H,2,7-8,13-16H2;1H','InChIKey=LKVWOVKBWPSVNM-UHFFFAOYSA-N','Cl.O=C(OCCN1CCCCC1)c1cc2ccccc2n1-c1ccccc1',NULL),
	(239483,1,0,NULL,'Consistent with Molecular Formula','C14H19ClN2O2',282.7693,NULL,'F032D73478F39D4F-FICuS-01-63','F032D73478F39D4F-FICTS-01-42','F0CE70D1477E4401-uuuuu-01-00','InChI=1S/C14H18N2O2.ClH/c1-10(9-16(2)3)18-14(17)13-8-11-6-4-5-7-12(11)15-13;/h4-8,10,15H,9H2,1-3H3;1H','InChIKey=PJIRCOCMQMRQGS-UHFFFAOYSA-N','CC(CN(C)C)OC(=O)c1cc2ccccc2[nH]1.Cl','1'),
	(239484,1,0,NULL,'Consistent with Molecular Formula','C21H25ClN2O2',372.8937,NULL,'328B37AC41C5C350-FICuS-01-4C','328B37AC41C5C350-FICTS-01-2B','327790497E481A1E-uuuuu-01-EF','InChI=1S/C21H24N2O2.ClH/c1-16(14-22(2)3)25-21(24)20-13-18-11-7-8-12-19(18)23(20)15-17-9-5-4-6-10-17;/h4-13,16H,14-15H2,1-3H3;1H','InChIKey=GWDFNECFGGFWLY-UHFFFAOYSA-N','CC(CN(C)C)OC(=O)c1cc2ccccc2n1Cc1ccccc1.Cl','1'),
	(239485,1,0,NULL,'Consistent with Molecular Formula','C20H23ClN2O2',358.8669,NULL,'47A08BEEC2274428-FICuS-01-57','47A08BEEC2274428-FICTS-01-36','475C2C0BFDAA9D66-uuuuu-01-35','InChI=1S/C20H22N2O2.ClH/c1-15(14-21(2)3)24-20(23)19-13-16-9-7-8-12-18(16)22(19)17-10-5-4-6-11-17;/h4-13,15H,14H2,1-3H3;1H','InChIKey=MCRXAUYOARSHAE-UHFFFAOYSA-N','CC(CN(C)C)OC(=O)c1cc2ccccc2n1-c1ccccc1.Cl','1'),
	(239486,0,0,NULL,'Consistent with Molecular Formula','C11H19BN4O2',250.1067,NULL,'1E247D79049471DC-FICuS-01-4E','1E247D79049471DC-FICTS-01-2D','54A48544FD364DF9-uuuuu-01-13','InChI=1S/C10H17N3O2.CH2BN/c1-8-7-13(6-4-5-12(2)3)10(15)11-9(8)14;2-1-3/h7H,4-6H2,1-3H3,(H,11,14,15);2H2','InChIKey=ASVCNKYTIYZMRO-UHFFFAOYSA-N','BC#N.Cc1cn(CCCN(C)C)c(=O)[nH]c1=O',NULL),
	(239487,0,0,NULL,'Consistent with Molecular Formula','C10H17BN4O2',236.0799,NULL,'E722A8EBAB9513C0-FICuS-01-6F','E722A8EBAB9513C0-FICTS-01-4E','ADA250D652372FE5-uuuuu-01-10','InChI=1S/C9H15N3O2.CH2BN/c1-11(2)5-3-6-12-7-4-8(13)10-9(12)14;2-1-3/h4,7H,3,5-6H2,1-2H3,(H,10,13,14);2H2','InChIKey=UFFXSUGNVZGSBA-UHFFFAOYSA-N','BC#N.CN(C)CCCn1ccc(=O)[nH]c1=O',NULL),
	(239488,0,0,NULL,'Consistent with Molecular Formula','C5H7BN2O4',169.9313,NULL,'23190387563E708F-FICuS-01-30','23190387563E708F-FICTS-01-0F','23190387563E708F-uuuuu-01-DF','InChI=1S/C5H7BN2O4/c1-8-2-3(6(11)12)4(9)7-5(8)10/h2,11-12H,1H3,(H,7,9,10)','InChIKey=VILYMPSCQQUOPC-UHFFFAOYSA-N','Cn1cc(B(O)O)c(=O)[nH]c1=O',NULL),
	(239489,0,0,NULL,'Consistent with Molecular Formula','C11H11BN2O4',246.0289,NULL,'EC1C948D0011667F-FICuS-01-57','EC1C948D0011667F-FICTS-01-36','EC1C948D0011667F-uuuuu-01-06','InChI=1S/C11H11BN2O4/c15-10-9(12(17)18)7-14(11(16)13-10)6-8-4-2-1-3-5-8/h1-5,7,17-18H,6H2,(H,13,15,16)','InChIKey=UNOFKCZUMZYDHY-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2ccccc2)cc1B(O)O',NULL),
	(239490,0,0,NULL,'Consistent with Molecular Formula','C6H9BN2O4',183.9581,NULL,'64C07947A719F082-FICuS-01-41','64C07947A719F082-FICTS-01-20','64C07947A719F082-uuuuu-01-F0','InChI=1S/C6H9BN2O4/c1-9-3-4(7(11)12)5(13-2)8-6(9)10/h3,11-12H,1-2H3','InChIKey=CLJHTJYINSXMDV-UHFFFAOYSA-N','COc1nc(=O)n(C)cc1B(O)O',NULL),
	(239491,1,0,NULL,'Consistent with Molecular Formula','C9H12ClNOS',217.7129,NULL,'5EE5EBA8806C0CF6-FICuS-01-8B','5EE5EBA8806C0CF6-FICTS-01-6A','5E194C4DBFE1D5B8-uuuuu-01-3A','InChI=1S/C9H11NOS.ClH/c1-4-8-6(10)3-7(11)9(8)5(2)12-4;/h6H,3,10H2,1-2H3;1H','InChIKey=QMBMRVQIBAHFCJ-UHFFFAOYSA-N','Cc1sc(C)c2c1C(=O)CC2N.Cl','1'),
	(239492,1,0,NULL,'Consistent with Molecular Formula','C7H7Cl2NOS',224.1044,NULL,'28AA504F2FEB07C4-FICuS-01-6F','28AA504F2FEB07C4-FICTS-01-4E','2856F7AA1066DE8A-uuuuu-01-19','InChI=1S/C7H6ClNOS.ClH/c8-6-1-3-5(10)2-4(9)7(3)11-6;/h1,4H,2,9H2;1H','InChIKey=QVACLWUJRHGUDQ-UHFFFAOYSA-N','Cl.NC1CC(=O)c2cc(Cl)sc21','1'),
	(239493,0,0,NULL,'Consistent with Molecular Formula','C22H24Cl3NO6',504.7937,'1,1-(3\',3\\\"-Dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-4-amino-1-butene hydrochloride salt','AE0339A2FDC3DB8D-FICuS-01-91','AE0339A2FDC3DB8D-FICTS-01-70','AEFF9E47C24E02C3-uuuuu-01-37','InChI=1S/C22H23Cl2NO6.ClH/c1-28-19-15(21(26)30-3)8-12(10-17(19)23)14(6-5-7-25)13-9-16(22(27)31-4)20(29-2)18(24)11-13;/h6,8-11H,5,7,25H2,1-4H3;1H','InChIKey=ZHXMXZITLINKKI-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCCN)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC.Cl',NULL),
	(239494,0,0,NULL,'Consistent with Molecular Formula','C25H26Cl2O8',525.3816,'1,1-(3\',3\\\"-Dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-5-hexenoate','F655C00BE8C96404-FICuS-01-59','F655C00BE8C96404-FICTS-01-38','F655C00BE8C96404-uuuuu-01-08','InChI=1S/C25H26Cl2O8/c1-31-21(28)9-7-6-8-16(14-10-17(24(29)34-4)22(32-2)19(26)12-14)15-11-18(25(30)35-5)23(33-3)20(27)13-15/h8,10-13H,6-7,9H2,1-5H3','InChIKey=LSBDJGANJWONSP-UHFFFAOYSA-N','COC(=O)CCCC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1',NULL),
	(239495,6,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'252224C700DF4EF9-FICuS-01-54','252224C700DF4EF9-FICTS-01-33','DC107E9C58E936DD-uuuuu-01-32','InChI=1S/C15H22O4/c1-9-4-5-11-10(2)8-16-13-15(11)12(9)6-7-14(3,17-13)18-19-15/h8-9,11-13H,4-7H2,1-3H3/t9-,11+,12+,13-,14-,15+/m1/s1','InChIKey=UKXCIQFCSITOCY-VLDCTWHGSA-N','CC1=COC2OC3(C)CCC4C(C)CCC1C24OO3','1'),
	(239496,8,0,NULL,'Consistent with Molecular Formula','C15H24O4',268.3522,NULL,'7D2A0DC9A8A36767-FICuS-01-6C','7D2A0DC9A8A36767-FICTS-01-4B','6F9E644A005D9A7C-uuuuu-01-1C','InChI=1S/C15H24O4/c1-8-4-5-11-9(2)12(16)17-13-15(11)10(8)6-7-14(3,18-13)19-15/h8-13,16H,4-7H2,1-3H3/t8-,9?,10+,11+,12?,13-,14-,15-/m1/s1','InChIKey=JQGOBHOUYKYFPD-GJTPFNFZSA-N','CC1CCC2C(C)C(O)OC3OC4(C)CCC1C32O4','1'),
	(239497,6,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'4860D2D179A97352-FICuS-01-3F','4860D2D179A97352-FICTS-01-1E','39F32FA4EA5CB518-uuuuu-01-26','InChI=1S/C15H22O3/c1-9-4-5-11-10(2)8-16-13-15(11)12(9)6-7-14(3,17-13)18-15/h8-9,11-13H,4-7H2,1-3H3/t9-,11+,12+,13-,14-,15+/m1/s1','InChIKey=BGBUZQRJDZVNJV-VLDCTWHGSA-N','CC1=COC2OC3(C)CCC4C(C)CCC1C24O3','1'),
	(239498,7,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'E6E27BE15D0D669C-FICuS-01-7D','E6E27BE15D0D669C-FICTS-01-5C','799F73A60257F070-uuuuu-01-F1','InChI=1S/C15H22O4/c1-8-4-5-11-9(2)12(16)17-13-15(11)10(8)6-7-14(3,18-13)19-15/h8,10-13,16H,2,4-7H2,1,3H3/t8-,10+,11?,12?,13-,14-,15-/m1/s1','InChIKey=FCANIPDOMAOPPM-NXRZNANZSA-N','C=C1C(O)OC2OC3(C)CCC4C(C)CCC1C24O3','1'),
	(239499,7,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'21836E703A686606-FICuS-01-2B','21836E703A686606-FICTS-01-0A','97FA0AB87E113F16-uuuuu-01-16','InChI=1S/C15H22O5/c1-8-4-5-11-9(2)12(19-16)17-13-15(11)10(8)6-7-14(3,18-13)20-15/h8,10-13,16H,2,4-7H2,1,3H3/t8-,10+,11+,12?,13-,14-,15-/m1/s1','InChIKey=ICQWJCPEHPZJOX-MSNQLWKOSA-N','C=C1C(OO)OC2OC3(C)CCC4C(C)CCC1C24O3','1'),
	(239500,6,0,NULL,'Consistent with Molecular Formula','C15H22O6',298.3352,NULL,'1F6312A43DD71662-FICuS-01-40','1F6312A43DD71662-FICTS-01-1F','D4912944A2564C3F-uuuuu-01-F9','InChI=1S/C15H22O6/c1-9-4-5-12(10(2)17)15-11(9)6-7-14(3,20-21-15)19-13(15)18-8-16/h8-9,11-13H,4-7H2,1-3H3/t9-,11+,12?,13-,14-,15-/m1/s1','InChIKey=ZPLAEYFSCSICSG-BUEKQOOASA-N','CC(=O)C1CCC(C)C2CCC3(C)OOC12C(OC=O)O3','1'),
	(239501,7,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'99855953C29DA26E-FICuS-01-5C','99855953C29DA26E-FICTS-01-3B','C409D2A6D0CA5977-uuuuu-01-17','InChI=1S/C15H22O5/c1-8-4-5-11-9(2)12(16)17-13-15(11)10(8)6-7-14(3,18-13)19-20-15/h8,10-13,16H,2,4-7H2,1,3H3/t8-,10+,11+,12?,13-,14-,15-/m1/s1','InChIKey=XLBJWAWVCDOYJG-MSNQLWKOSA-N','C=C1C(O)OC2OC3(C)CCC4C(C)CCC1C24OO3','1'),
	(239502,7,0,NULL,'Consistent with Molecular Formula','C16H24O4',280.3632,NULL,'D54760C7A719F286-FICuS-01-53','D54760C7A719F286-FICTS-01-32','280D0998D39D105F-uuuuu-01-FE','InChI=1S/C16H24O4/c1-9-5-6-12-10(2)13(17-4)18-14-16(12)11(9)7-8-15(3,19-14)20-16/h9,11-14H,2,5-8H2,1,3-4H3/t9-,11+,12+,13?,14-,15-,16-/m1/s1','InChIKey=MQRUDQHMGRLBLJ-VSNDODQDSA-N','C=C1C(OC)OC2OC3(C)CCC4C(C)CCC1C24O3','1'),
	(239503,16,0,NULL,'Consistent with Molecular Formula','C30H46O7',518.6892,NULL,'956A7E2AC919F6E7-FICuS-01-79','956A7E2AC919F6E7-FICTS-01-58','7B1A7E4BDC6EDDBF-uuuuu-01-65','InChI=1S/C30H46O7/c1-15-7-9-21-17(3)23(32-25-29(21)19(15)11-13-27(5,34-25)36-29)31-24-18(4)22-10-8-16(2)20-12-14-28(6)35-26(33-24)30(20,22)37-28/h15-26H,7-14H2,1-6H3/t15-,16-,17?,18?,19+,20+,21+,22+,23?,24?,25-,26-,27-,28-,29-,30-/m1/s1','InChIKey=KQEOZJHTBAWJLC-PQMZQSAWSA-N','CC1CCC2C(C)C(OC3OC4OC5(C)CCC6C(C)CCC(C3C)C46O5)OC3OC4(C)CCC1C32O4','1'),
	(239504,16,0,NULL,'Consistent with Molecular Formula','C30H46O7',518.6892,NULL,'9A468FF9978B81B0-FICuS-01-6D','9A468FF9978B81B0-FICTS-01-4C','7B1A7E4BDC6EDDBF-uuuuu-01-65','InChI=1S/C30H46O7/c1-15-7-9-21-17(3)23(32-25-29(21)19(15)11-13-27(5,34-25)36-29)31-24-18(4)22-10-8-16(2)20-12-14-28(6)35-26(33-24)30(20,22)37-28/h15-26H,7-14H2,1-6H3/t15-,16-,17+,18+,19+,20+,21+,22+,23?,24?,25-,26-,27-,28-,29-,30-/m1/s1','InChIKey=KQEOZJHTBAWJLC-KNTHCOCFSA-N','CC1CCC2C(C)C(OC3OC4OC5(C)CCC6C(C)CCC(C3C)C46O5)OC3OC4(C)CCC1C32O4','1'),
	(239505,1,0,NULL,'Consistent with Molecular Formula','C33H29ClN4O8',645.0671,NULL,'66F936F0BF79C12E-FICuS-01-74','66F936F0BF79C12E-FICTS-01-53','66F936F0BF79C12E-uuuuu-01-23','InChI=1S/C33H29ClN4O8/c1-43-27-13-19-12-25(35-29(19)31(45-3)30(27)44-2)32(39)37-16-20(15-34)28-23-7-5-4-6-22(23)24(14-26(28)37)36-33(40)46-17-18-8-10-21(11-9-18)38(41)42/h4-14,20,35H,15-17H2,1-3H3,(H,36,40)','InChIKey=QBXGPDHONUGPPB-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4c3cc(NC(=O)OCc3ccc([N+](=O)[O-])cc3)c3ccccc43)[nH]c2c(OC)c1OC','1'),
	(239506,0,0,NULL,'Consistent with Molecular Formula','C28H31Cl2N5O4',572.49,NULL,'5E792FF3D0A1E619-FICuS-01-6D','5E792FF3D0A1E619-FICTS-01-4C','1A6F2F43D6086A1B-uuuuu-01-0F','InChI=1S/C28H29N5O4.2ClH/c1-19-4-2-5-22-25(29)23-6-3-7-24(27(23)31-26(19)22)28(34)30-12-13-33(14-16-37-17-15-33)18-20-8-10-21(11-9-20)32(35)36;;/h2-11H,12-18H2,1H3,(H2-,29,30,31,34);2*1H','InChIKey=RSFXRSJCMSAOBN-UHFFFAOYSA-N','Cc1cccc2c(N)c3cccc(C(=O)NCC[N+]4(Cc5ccc([N+](=O)[O-])cc5)CCOCC4)c3nc12.Cl.[Cl-]',NULL),
	(239507,0,0,NULL,'Consistent with Molecular Formula','C30H37Cl2N5O5',618.5588,NULL,'24F3BB66BC96F8D5-FICuS-01-81','24F3BB66BC96F8D5-FICTS-01-60','60E5BBD6BA3F74D7-uuuuu-01-36','InChI=1S/C30H35N5O5.2ClH/c1-21-6-4-7-24-27(31)25-8-5-9-26(29(25)33-28(21)24)30(36)32-14-15-35(16-18-39-2,17-19-40-3)20-22-10-12-23(13-11-22)34(37)38;;/h4-13H,14-20H2,1-3H3,(H2-,31,32,33,36);2*1H','InChIKey=XWRDBHMRLMAZRJ-UHFFFAOYSA-N','COCC[N+](CCNC(=O)c1cccc2c(N)c3cccc(C)c3nc12)(CCOC)Cc1ccc([N+](=O)[O-])cc1.Cl.[Cl-]',NULL),
	(239508,1,0,NULL,'Consistent with Molecular Formula','C18H18ClN3O3S',391.8715,'Amino MMI-S02 CI\n6-Amino-3-chloromethyl-1-[(5-methoxyindole-2-yl)-sufonyl] indoline','5DEF1B22E949622C-FICuS-01-6A','5DEF1B22E949622C-FICTS-01-49','5DEF1B22E949622C-uuuuu-01-19','InChI=1S/C18H18ClN3O3S/c1-25-14-3-5-16-11(6-14)7-18(21-16)26(23,24)22-10-12(9-19)15-4-2-13(20)8-17(15)22/h2-8,12,21H,9-10,20H2,1H3','InChIKey=ISMNEULRVCNSIM-UHFFFAOYSA-N','COc1ccc2[nH]c(S(=O)(=O)N3CC(CCl)c4ccc(N)cc43)cc2c1','1'),
	(239509,1,0,NULL,'Consistent with Molecular Formula','C19H18ClN3O2',355.8231,'Amino MMI-CI\n6-Amino-3-chlormethyl-1-[(5-methoxyindol-2-yl)-carbonyl] indoline','C315734E828AD571-FICuS-01-4A','C315734E828AD571-FICTS-01-29','C315734E828AD571-uuuuu-01-F9','InChI=1S/C19H18ClN3O2/c1-25-14-3-5-16-11(6-14)7-17(22-16)19(24)23-10-12(9-20)15-4-2-13(21)8-18(15)23/h2-8,12,22H,9-10,21H2,1H3','InChIKey=HISGMJJXXLWVIF-UHFFFAOYSA-N','COc1ccc2[nH]c(C(=O)N3CC(CCl)c4ccc(N)cc43)cc2c1','1'),
	(239510,2,0,NULL,'Consistent with Molecular Formula','C39H42Cl2N8O10',853.7144,NULL,'7D57A12B63654EC9-FICuS-01-5D','7D57A12B63654EC9-FICTS-01-3C','7DAB06CE5CE89787-uuuuu-01-36','InChI=1S/C39H41ClN8O10.ClH/c1-20(42-34-29(47(52)53)14-22(15-30(34)48(54)55)38(50)41-11-12-45(2)3)37(49)44-26-17-28-32(25-10-8-7-9-24(25)26)23(18-40)19-46(28)39(51)27-13-21-16-31(56-4)35(57-5)36(58-6)33(21)43-27;/h7-10,13-17,20,23,42-43H,11-12,18-19H2,1-6H','InChIKey=PZMGZKZFKZXZAO-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4c3cc(NC(=O)C(C)Nc3c([N+](=O)[O-])cc(C(=O)NCCN(C)C)cc3[N+](=O)[O-])c3ccccc43)[nH]c2c(OC)c1OC.Cl','1'),
	(239511,2,0,NULL,'Consistent with Molecular Formula','C25H28Cl3N5O6',600.8851,'1,1\'-(4-Methyl-4-azaheptanedioyl) bis[3-(chloromethyl)-6-nitroindoline] hydrochloride','8B9D16A1470DDC82-FICuS-01-67','8B9D16A1470DDC82-FICTS-01-46','8B61B144788005CC-uuuuu-01-F4','InChI=1S/C25H27Cl2N5O6.ClH/c1-28(8-6-24(33)29-14-16(12-26)20-4-2-18(31(35)36)10-22(20)29)9-7-25(34)30-15-17(13-27)21-5-3-19(32(37)38)11-23(21)30;/h2-5,10-11,16-17H,6-9,12-15H2,1H3;1H','InChIKey=RPQNWMOEUKZBJL-UHFFFAOYSA-N','CN(CCC(=O)N1CC(CCl)c2ccc([N+](=O)[O-])cc21)CCC(=O)N1CC(CCl)c2ccc([N+](=O)[O-])cc21.Cl','1'),
	(239512,1,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O3',356.8079,'Amino MBF-Cl\n6-Amino-3-chlormethyl-1-[(5-methoxy-benzofuran-2-yl) carbonyl]indoline','97436F884A23A6D5-FICuS-01-54','97436F884A23A6D5-FICTS-01-33','97436F884A23A6D5-uuuuu-01-03','InChI=1S/C19H17ClN2O3/c1-24-14-3-5-17-11(6-14)7-18(25-17)19(23)22-10-12(9-20)15-4-2-13(21)8-16(15)22/h2-8,12H,9-10,21H2,1H3','InChIKey=YDBFNALYOSVYCN-UHFFFAOYSA-N','COc1ccc2oc(C(=O)N3CC(CCl)c4ccc(N)cc43)cc2c1','1'),
	(239513,5,0,NULL,'Consistent with Molecular Formula','C21H20O13',480.3812,'2-(2\',4\',5\'-Trihydroxyphenyl)-3,5,7-trihydroxy-6-C-glucopyranosyloxy-4H-1-benzopyran-4-one','F1AAE56625C7F9EC-FICuS-01-8E','277A5DA817218896-FICTS-01-23','F1AAE56625C7F9EC-uuuuu-01-3D','InChI=1S/C21H20O13/c22-4-11-14(27)17(30)19(32)21(34-11)12-9(26)3-10-13(15(12)28)16(29)18(31)20(33-10)5-1-7(24)8(25)2-6(5)23/h1-3,11,14,17,19,21-28,30-32H,4H2','InChIKey=YHQOEBIHPWOMKE-UHFFFAOYSA-N','O=c1c(O)c(-c2cc(O)c(O)cc2O)oc2cc(O)c(C3OC(CO)C(O)C(O)C3O)c(O)c12','1'),
	(239514,0,0,NULL,'Consistent with Molecular Formula','C23H16O8',420.3746,NULL,'BDF3E25B86EB4291-FICuS-01-79','BDF3E25B86EB4291-FICTS-01-58','BDF3E25B86EB4291-uuuuu-01-28','InChI=1S/C23H16O8/c1-8-6-12(26)19-20(21(29)10-4-3-5-11(25)17(10)23(19)31)15(8)18-14(28)7-13(27)16(9(2)24)22(18)30/h3-7,25-28,30H,1-2H3','InChIKey=ANEQQIJCYHLALG-UHFFFAOYSA-N','CC(=O)c1c(O)cc(O)c(-c2c(C)cc(O)c3c2C(=O)c2cccc(O)c2C3=O)c1O',NULL),
	(239515,1,0,NULL,'Consistent with Molecular Formula','C26H31ClN4O4S',531.0683,NULL,'4CDA73E63E007C1D-FICuS-01-6F','4CDA73E63E007C1D-FICTS-01-4E','4C26D403018DA553-uuuuu-01-EB','InChI=1S/C26H30N4O4S.ClH/c1-33-20-10-8-19(9-11-20)30-25(32)22-5-2-3-6-23(22)27-26(30)35-21(17-28-13-15-34-16-14-28)18-29-12-4-7-24(29)31;/h2-3,5-6,8-11,21H,4,7,12-18H2,1H3;1H','InChIKey=DHUHYOTYMOKHCC-UHFFFAOYSA-N','COc1ccc(-n2c(SC(CN3CCOCC3)CN3CCCC3=O)nc3ccccc3c2=O)cc1.Cl','1'),
	(239516,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O2',228.2098,NULL,'6B0F4AB94FF9EB46-FICuS-01-8F','6B0F4AB94FF9EB46-FICTS-01-6E','6B0F4AB94FF9EB46-uuuuu-01-3E','InChI=1S/C11H8N4O2/c12-11-13-9(7-3-1-5-16-7)10(14-15-11)8-4-2-6-17-8/h1-6H,(H2,12,13,15)','InChIKey=FXQZYFBJCFGSAY-UHFFFAOYSA-N','Nc1nnc(-c2ccco2)c(-c2ccco2)n1',NULL),
	(239517,0,0,NULL,'Consistent with Molecular Formula','C12H8N6S2',300.3554,NULL,'0ED86F6E89A584D3-FICuS-01-79','0ED86F6E89A584D3-FICTS-01-58','0ED86F6E89A584D3-uuuuu-01-28','InChI=1S/C12H8N6S2/c19-11-14-1-7(2-15-11)9-5-13-6-10(18-9)8-3-16-12(20)17-4-8/h1-6H,(H,14,15,19)(H,16,17,20)','InChIKey=CRDRTRSSNGGNKW-UHFFFAOYSA-N','Sc1ncc(-c2cncc(-c3cnc(S)nc3)n2)cn1',NULL),
	(239518,0,0,NULL,'Consistent with Molecular Formula','C10H10N8O4',306.2402,NULL,'A9879EACB45097CF-FICuS-01-86','A9879EACB45097CF-FICTS-01-65','A9879EACB45097CF-uuuuu-01-35','InChI=1S/C10H10N8O4/c1-15-5-6(12-21-11-5)17-3-20-4-18-8-7(13-22-14-8)16(2-19-1)9(15)10(17)18/h9-10H,1-4H2','InChIKey=UUZPPOIOYNEABI-UHFFFAOYSA-N','C1OCN2c3nonc3N3COCN4c5nonc5N1C2C43',NULL),
	(239519,4,0,NULL,'Consistent with Molecular Formula','C11H15NO6',257.2426,NULL,'C1049422F87C4B44-FICuS-01-46','C1049422F87C4B44-FICTS-01-25','C1049422F87C4B44-uuuuu-01-F5','InChI=1S/C11H15NO6/c1-12(2)6-5(8(15)9(6)16)11-10(17)7(14)4(3-13)18-11/h4,7,10-11,13-14,17H,3H2,1-2H3','InChIKey=JYAQYTZUHKBRLR-UHFFFAOYSA-N','CN(C)c1c(C2OC(CO)C(O)C2O)c(=O)c1=O','1'),
	(239520,3,0,NULL,'Consistent with Molecular Formula','C11H15NO5',241.2432,NULL,'834884BE560D1C8C-FICuS-01-5F','834884BE560D1C8C-FICTS-01-3E','834884BE560D1C8C-uuuuu-01-0E','InChI=1S/C11H15NO5/c1-12(2)9-8(10(15)11(9)16)6-3-5(14)7(4-13)17-6/h5-7,13-14H,3-4H2,1-2H3','InChIKey=LMWTXQXIXVGRBA-UHFFFAOYSA-N','CN(C)c1c(C2CC(O)C(CO)O2)c(=O)c1=O','1'),
	(239521,3,0,NULL,'Consistent with Molecular Formula','C15H16O5',276.2884,NULL,'599AFA0AD8AF01C0-FICuS-01-7E','599AFA0AD8AF01C0-FICTS-01-5D','599AFA0AD8AF01C0-uuuuu-01-2D','InChI=1S/C15H16O5/c16-7-15-13(19)6-14(20-15)9-3-1-2-8-4-11(17)12(18)5-10(8)9/h1-5,13-19H,6-7H2','InChIKey=RXPQBQNHFXMGHD-UHFFFAOYSA-N','OCC1OC(c2cccc3cc(O)c(O)cc23)CC1O','1'),
	(239522,0,0,NULL,'Consistent with Molecular Formula','C13H9BrN6O',345.1577,NULL,'C9F6C4D88AFB8A27-FICuS-01-95','C9F6C4D88AFB8A27-FICTS-01-74','C9F6C4D88AFB8A27-uuuuu-01-44','InChI=1S/C13H9BrN6O/c1-18-6-10-11(17-18)16-13-19(7-15-20(13)12(10)21)9-4-2-8(14)3-5-9/h2-7H,1H3','InChIKey=JAKDQERQITUHOY-UHFFFAOYSA-N','Cn1cc2c(=O)n3ncn(-c4ccc(Br)cc4)c3nc2n1',NULL),
	(239523,0,2,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,NULL,'E3A87573AF96BEB8-FICuS-01-85','E3A87573AF96BEB8-FICTS-01-64','681EB9926ED76E09-uuuuu-01-1A','InChI=1S/C15H17N3O2/c1-3-18(12-14(10-16)15(19)20-4-2)17-11-13-8-6-5-7-9-13/h5-9,11-12H,3-4H2,1-2H3/b14-12+,17-11+','InChIKey=YLCKQMBAQJUMIP-WYPLEBNESA-N','CCOC(=O)/C(C#N)=C/N(CC)/N=C/c1ccccc1','1'),
	(239524,5,0,NULL,'Consistent with Molecular Formula','C30H35NO13S',649.6654,NULL,'9F3BD34A5DF66515-FICuS-01-6D','9F3BD34A5DF66515-FICTS-01-4C','9F3BD34A5DF66515-uuuuu-01-1C','InChI=1S/C30H35NO13S/c1-7-38-28(36)30(29(37)39-8-2)14-21(20-12-10-9-11-13-20)31(27(30)45)26-25(43-19(6)35)24(42-18(5)34)23(41-17(4)33)22(44-26)15-40-16(3)32/h9-14,22-26H,7-8,15H2,1-6H3','InChIKey=DQFUNIDIQWTPCP-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)C=C(c2ccccc2)N(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)C1=S','1'),
	(239525,5,0,NULL,'Consistent with Molecular Formula','C22H31NO13S',549.5458,NULL,'0665741893EB218E-FICuS-01-3F','0665741893EB218E-FICTS-01-1E','0665741893EB218E-uuuuu-01-EE','InChI=1S/C22H31NO13S/c1-7-30-21(28)15(22(29)31-8-2)20(37)23-19-18(35-13(6)27)17(34-12(5)26)16(33-11(4)25)14(36-19)9-32-10(3)24/h14-19H,7-9H2,1-6H3,(H,23,37)','InChIKey=ZVANUDGBLUFORH-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C(=S)NC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(239526,0,0,NULL,'Consistent with Molecular Formula','C18H16O7S',376.3802,NULL,'89A089ECF1D42137-FICuS-01-5E','2D57B049050AD8C7-FICTS-01-33','89A089ECF1D42137-uuuuu-01-0D','InChI=1S/C18H16O7S/c1-10-4-6-12(7-5-10)26(21,22)17-16(19)15-13(24-3)8-11(23-2)9-14(15)25-18(17)20/h4-9,19H,1-3H3','InChIKey=YOUVPIGGTYYNKM-UHFFFAOYSA-N','COc1cc(OC)c2c(O)c(S(=O)(=O)c3ccc(C)cc3)c(=O)oc2c1',NULL),
	(239527,0,0,NULL,'Consistent with Molecular Formula','C18H16O7S',376.3802,NULL,'2D47F025371A94D4-FICuS-01-46','C9901E03D0312FDA-FICTS-01-39','2D47F025371A94D4-uuuuu-01-F5','InChI=1S/C18H16O7S/c1-10-4-6-11(7-5-10)26(21,22)17-14(19)12-8-9-13(23-2)16(24-3)15(12)25-18(17)20/h4-9,19H,1-3H3','InChIKey=JSWHMIHLYHDNPX-UHFFFAOYSA-N','COc1ccc2c(O)c(S(=O)(=O)c3ccc(C)cc3)c(=O)oc2c1OC',NULL),
	(239528,0,0,NULL,'Consistent with Molecular Formula','C17H14O6S',346.354,NULL,'E775C23FEC656C93-FICuS-01-75','86E14C28BECDF7FD-FICTS-01-80','E775C23FEC656C93-uuuuu-01-24','InChI=1S/C17H14O6S/c1-9-3-5-11(6-4-9)24(21,22)16-14(19)12-7-8-13(18)10(2)15(12)23-17(16)20/h3-8,18-19H,1-2H3','InChIKey=LZWDPVNXTCKEEZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2c(O)c3ccc(O)c(C)c3oc2=O)cc1',NULL),
	(239529,0,0,NULL,'Consistent with Molecular Formula','C17H15NO4S',329.3698,NULL,'C074A6EEDE95CED6-FICuS-01-9F','7641FB0165B21CD7-FICTS-01-2F','C074A6EEDE95CED6-uuuuu-01-4E','InChI=1S/C17H15NO4S/c1-11-7-9-12(10-8-11)23(21,22)16-15(19)13-5-3-4-6-14(13)18(2)17(16)20/h3-10,19H,1-2H3','InChIKey=VVCWJCSCUGDPJB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2c(O)c3ccccc3n(C)c2=O)cc1',NULL),
	(239530,0,0,NULL,'Consistent with Molecular Formula','C17H13ClO5S',364.7997,NULL,'573230D0A44BA0E2-FICuS-01-42','2C155031C8B7B7DF-FICTS-01-41','573230D0A44BA0E2-uuuuu-01-F1','InChI=1S/C17H13ClO5S/c1-9-7-10(2)14-13(8-9)23-17(20)16(15(14)19)24(21,22)12-5-3-11(18)4-6-12/h3-8,19H,1-2H3','InChIKey=XBRMVHHPNUDZON-UHFFFAOYSA-N','Cc1cc(C)c2c(O)c(S(=O)(=O)c3ccc(Cl)cc3)c(=O)oc2c1',NULL),
	(239531,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O2',201.1842,NULL,'DA0E0D1A5EC2FC4A-FICuS-01-94','DA0E0D1A5EC2FC4A-FICTS-01-73','DA0E0D1A5EC2FC4A-uuuuu-01-43','InChI=1S/C10H7N3O2/c14-8-4-9(15)13-5-11-6-2-1-3-7(12-8)10(6)13/h1-3,5H,4H2,(H,12,14)','InChIKey=BZXHCOXTFOFMPI-UHFFFAOYSA-N','O=C1CC(=O)n2cnc3cccc(c32)N1',NULL),
	(239532,1,0,NULL,'Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'6DD7C852A7215F4B-FICuS-01-6A','6DD7C852A7215F4B-FICTS-01-49','6DD7C852A7215F4B-uuuuu-01-19','InChI=1S/C13H13N3O2/c1-2-4-8-12(17)15-10-6-3-5-9-11(10)16(7-14-9)13(8)18/h3,5-8H,2,4H2,1H3,(H,15,17)','InChIKey=LRFRFKHDOCURQI-UHFFFAOYSA-N','CCCC1C(=O)Nc2cccc3ncn(c23)C1=O','1'),
	(239533,1,0,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,NULL,'09E687AB342F061F-FICuS-01-59','09E687AB342F061F-FICTS-01-38','09E687AB342F061F-uuuuu-01-08','InChI=1S/C13H11N3O2/c1-2-4-8-12(17)15-10-6-3-5-9-11(10)16(7-14-9)13(8)18/h2-3,5-8H,1,4H2,(H,15,17)','InChIKey=MIQRDOMWJJADKA-UHFFFAOYSA-N','C=CCC1C(=O)Nc2cccc3ncn(c23)C1=O','1'),
	(239534,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,NULL,'4EDF1B82D16F1861-FICuS-01-68','02649A0CEC063205-FICTS-01-17','4EDF1B82D16F1861-uuuuu-01-17','InChI=1S/C12H13N3O3/c1-2-18-11(17)6-10(16)15-9-5-3-4-8-12(9)14-7-13-8/h3-5,7H,2,6H2,1H3,(H,13,14)(H,15,16)','InChIKey=MNQCTMKWQNNLOI-UHFFFAOYSA-N','CCOC(=O)CC(=O)Nc1cccc2nc[nH]c12',NULL),
	(239535,1,0,NULL,'Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'84ADBD2CDE00D134-FICuS-01-78','3C0096A0928AF307-FICTS-01-20','84ADBD2CDE00D134-uuuuu-01-27','InChI=1S/C15H19N3O3/c1-3-6-10(15(20)21-4-2)14(19)18-12-8-5-7-11-13(12)17-9-16-11/h5,7-10H,3-4,6H2,1-2H3,(H,16,17)(H,18,19)','InChIKey=TUPMTKHREUFARM-UHFFFAOYSA-N','CCCC(C(=O)Nc1cccc2nc[nH]c12)C(=O)OCC','1'),
	(239536,1,0,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'75C80C69FD778247-FICuS-01-5D','75C80C69FD778247-FICTS-01-3C','75C80C69FD778247-uuuuu-01-0C','InChI=1S/C15H17N3O3/c1-3-6-10(15(20)21-4-2)14(19)18-12-8-5-7-11-13(12)17-9-16-11/h3,5,7-10H,1,4,6H2,2H3,(H,16,17)(H,18,19)','InChIKey=PKPUREDTQSZWRC-UHFFFAOYSA-N','C=CCC(C(=O)Nc1cccc2nc[nH]c12)C(=O)OCC','1'),
	(239537,0,0,NULL,'Consistent with Molecular Formula','C27H31N5O2',457.5742,NULL,'F5BD9BC29F310021-FICuS-01-5E','F5BD9BC29F310021-FICTS-01-3D','F5BD9BC29F310021-uuuuu-01-0D','InChI=1S/C27H31N5O2/c1-2-24-20-33-26-8-4-22(5-9-26)18-30-16-14-28-12-13-29-15-17-31-19-23-6-10-27(11-7-23)34-21-25(3-1)32-24/h1-11,18-19,28-29H,12-17,20-21H2/b30-18+,31-19+','InChIKey=NRZMZBQZJSDGMZ-GFTXTJKWSA-N','C1=N/CCNCCNCC/N=C/c2ccc(cc2)OCc2cccc(n2)COc2ccc/1cc2',NULL),
	(239538,0,0,NULL,'Consistent with Molecular Formula','C25H26N4O2',414.506,NULL,'C5ED0BDB1F925DBB-FICuS-01-9F','C5ED0BDB1F925DBB-FICTS-01-7E','C5ED0BDB1F925DBB-uuuuu-01-4E','InChI=1S/C25H26N4O2/c1-2-22-18-30-24-8-4-20(5-9-24)16-27-14-12-26-13-15-28-17-21-6-10-25(11-7-21)31-19-23(3-1)29-22/h1-11,16-17,26H,12-15,18-19H2/b27-16+,28-17+','InChIKey=IOMPXSOWTIMPGG-ODBZBXGJSA-N','C1=N\\CCNCC/N=C/c2ccc(cc2)OCc2cccc(n2)COc2ccc/1cc2',NULL),
	(239539,0,0,NULL,'Consistent with Molecular Formula','C27H21N3O2',419.4818,NULL,'6130A9D7E4CF0630-FICuS-01-51','6130A9D7E4CF0630-FICTS-01-30','6130A9D7E4CF0630-uuuuu-01-00','InChI=1S/C27H21N3O2/c1-2-24-18-31-26-12-4-20(5-13-26)16-28-22-8-10-23(11-9-22)29-17-21-6-14-27(15-7-21)32-19-25(3-1)30-24/h1-17H,18-19H2/b28-16-,29-17-','InChIKey=DFJXVTZAJCINNC-QRMZFMMFSA-N','C1=N\\c2ccc(cc2)/N=C\\c2ccc(cc2)OCc2cccc(n2)COc2ccc/1cc2',NULL),
	(239540,0,0,NULL,'Consistent with Molecular Formula','C33H25N3O2',495.5794,NULL,'944C973D91F40601-FICuS-01-3D','944C973D91F40601-FICTS-01-1C','944C973D91F40601-uuuuu-01-EC','InChI=1S/C33H25N3O2/c1-2-30-22-37-32-16-4-24(5-17-32)20-34-28-12-8-26(9-13-28)27-10-14-29(15-11-27)35-21-25-6-18-33(19-7-25)38-23-31(3-1)36-30/h1-21H,22-23H2/b34-20-,35-21-','InChIKey=LWEGGDYMKPYOLD-XCUVAWFXSA-N','C1=N\\c2ccc(cc2)-c2ccc(cc2)/N=C\\c2ccc(cc2)OCc2cccc(n2)COc2ccc/1cc2',NULL),
	(239541,0,0,NULL,'Consistent with Molecular Formula','C27H31N5O2',457.5742,NULL,'5FDC0A5B7B59AAA0-FICuS-01-8B','5FDC0A5B7B59AAA0-FICTS-01-6A','5FDC0A5B7B59AAA0-uuuuu-01-3A','InChI=1S/C27H31N5O2/c1-3-10-26-22(6-1)18-30-16-14-28-12-13-29-15-17-31-19-23-7-2-4-11-27(23)34-21-25-9-5-8-24(32-25)20-33-26/h1-11,18-19,28-29H,12-17,20-21H2/b30-18+,31-19+','InChIKey=RLSBXSOHZBSBCX-GFTXTJKWSA-N','C1=N/CCNCCNCC/N=C/c2ccccc2OCc2cccc(n2)COc2ccccc2/1',NULL),
	(239542,0,0,NULL,'Consistent with Molecular Formula','C27H41BrN2O4',537.5359,'1-Nonyl-3-(2\',6\'-dimethyl-3\',5\'-diethoxycarbonyl-1\',4\'-dihydropyridyl-4\')pyridinium bromide','8F247B1324C6921E-FICuS-01-48','A5226CB5485D28CC-FICTS-01-45','4269517A764AC84B-uuuuu-01-FC','InChI=1S/C27H40N2O4.BrH/c1-6-9-10-11-12-13-14-17-29-18-15-16-22(19-29)25-23(26(30)32-7-2)20(4)28-21(5)24(25)27(31)33-8-3;/h15-16,18-19,25H,6-14,17H2,1-5H3;1H','InChIKey=UJDGJTZVKTYPQJ-UHFFFAOYSA-N','CCCCCCCCC[n+]1cccc(C2C(C(=O)OCC)=C(C)NC(C)=C2C(=O)OCC)c1.[Br-]',NULL),
	(239543,1,0,NULL,'Consistent with Molecular Formula','C36H43F2NO5',607.7362,'1-Adamanthyl 4-(2-difluoromethoxyphenyl)-2,6-dimethyl-1,4-dihydropyridine-3,5-dicarboxylate','BA525DB54A82C689-FICuS-01-6A','0E9AC7B88BF7B6CB-FICTS-01-7D','BA525DB54A82C689-uuuuu-01-19','InChI=1S/C36H43F2NO5/c1-19-29(32(40)43-35-13-21-7-22(14-35)9-23(8-21)15-35)31(27-5-3-4-6-28(27)42-34(37)38)30(20(2)39-19)33(41)44-36-16-24-10-25(17-36)12-26(11-24)18-36/h3-6,21-26,31,34,39H,7-18H2,1-2H3','InChIKey=JPKRBGMUYHFBAA-UHFFFAOYSA-N','CC1=C(C(=O)OC23CC4CC(CC(C4)C2)C3)C(c2ccccc2OC(F)F)C(C(=O)OC23CC4CC(CC(C4)C2)C3)=C(C)N1','1'),
	(239544,0,0,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,'1-Adamantyl 4-hydroxy-2-methyl-5-phenylpyrrole-3-carboxylate','FC2104177C9A29C1-FICuS-01-52','FC2104177C9A29C1-FICTS-01-31','FC2104177C9A29C1-uuuuu-01-01','InChI=1S/C22H25NO3/c1-13-18(20(24)19(23-13)17-5-3-2-4-6-17)21(25)26-22-10-14-7-15(11-22)9-16(8-14)12-22/h2-6,14-16,23-24H,7-12H2,1H3','InChIKey=CUHMBSQJQNUNKB-UHFFFAOYSA-N','Cc1[nH]c(-c2ccccc2)c(O)c1C(=O)OC12CC3CC(CC(C3)C1)C2',NULL),
	(239545,3,0,NULL,'Consistent with Molecular Formula','C22H29NO3',355.476,'1-Methyl 4-hydroxy-2-methyl-5-phenylpyrrole-3-carboxylate','E7890E95EB26854A-FICuS-01-68','E7890E95EB26854A-FICTS-01-47','E7890E95EB26854A-uuuuu-01-17','InChI=1S/C22H29NO3/c1-13(2)17-11-10-14(3)12-18(17)26-22(25)19-15(4)23-20(21(19)24)16-8-6-5-7-9-16/h5-9,13-14,17-18,23-24H,10-12H2,1-4H3','InChIKey=PFCVPDHSSAWHDG-UHFFFAOYSA-N','Cc1[nH]c(-c2ccccc2)c(O)c1C(=O)OC1CC(C)CCC1C(C)C','1'),
	(239546,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O2',244.2926,'2,6-Diaza-1-ethyl-7-phenylbicyclo[2.2.2]octane-3,5-dione','1D57DEF95F62AAB5-FICuS-01-8C','1D57DEF95F62AAB5-FICTS-01-6B','1D57DEF95F62AAB5-uuuuu-01-3B','InChI=1S/C14H16N2O2/c1-2-14-8-10(9-6-4-3-5-7-9)11(12(17)15-14)13(18)16-14/h3-7,10-11H,2,8H2,1H3,(H,15,17)(H,16,18)','InChIKey=AZRRZGIBBLWSSQ-UHFFFAOYSA-N','CCC12CC(c3ccccc3)C(C(=O)N1)C(=O)N2','1'),
	(239547,1,0,NULL,'Consistent with Molecular Formula','C15H12N4O2S',312.3454,'6-Carbamoyl-8-cyano-5-methyl-3-oxo-7-(4-pyridyl)-2,3,4,7-tetrahydrothiazolo[3,2-a]pyridine','291D30E997A25D83-FICuS-01-4F','291D30E997A25D83-FICTS-01-2E','291D30E997A25D83-uuuuu-01-FE','InChI=1S/C15H12N4O2S/c1-8-12(14(17)21)13(9-2-4-18-5-3-9)10(6-16)15-19(8)11(20)7-22-15/h2-5,13H,7H2,1H3,(H2,17,21)','InChIKey=ICIBIWCDHWQFBW-UHFFFAOYSA-N','CC1=C(C(N)=O)C(c2ccncc2)C(C#N)=C2SCC(=O)N12','1'),
	(239548,1,0,NULL,'Consistent with Molecular Formula','C24H19N3O3',397.4324,'4-(3\'-Phenylpyrazolyl-4\')-2-methyl-3-methoxycarbonyl-5-oxo-1,4-dihydroindeno[1,2-b]pyridine','FC8BECFDD54219E2-FICuS-01-9C','47F0F74C397D0C1A-FICTS-01-47','FC8BECFDD54219E2-uuuuu-01-4B','InChI=1S/C24H19N3O3/c1-13-18(24(29)30-2)19(17-12-25-27-21(17)14-8-4-3-5-9-14)20-22(26-13)15-10-6-7-11-16(15)23(20)28/h3-12,19,26H,1-2H3,(H,25,27)','InChIKey=ITVVVACRPNXASA-UHFFFAOYSA-N','COC(=O)C1=C(C)NC2=C(C(=O)c3ccccc32)C1c1c[nH]nc1-c1ccccc1','1'),
	(239549,5,0,'136471-32-4','Consistent with Molecular Formula','C23H30N2O3',382.5016,'Encyclan\nFuro[2,3-b]quinoxaline-3-carboxylic acid, 3a,4,9,9a-tetrahydro-2,9-dimethyl-, isobornyl ester,(R-exo)\nFuro[2,3-b]quinoxaline-3-carboxylic acid, 3a,4,9,9a-tetrahydro-2,9-dimethyl-,1,7,7-trimethylbicyclo[2.2.1]hept-2-yl ester','6BCBDAEDD148D965-FICuS-01-9B','6BCBDAEDD148D965-FICTS-01-7A','6BCBDAEDD148D965-uuuuu-01-4A','InChI=1S/C23H30N2O3/c1-13-18(19-20(27-13)25(5)16-9-7-6-8-15(16)24-19)21(26)28-17-12-14-10-11-23(17,4)22(14,2)3/h6-9,14,17,19-20,24H,10-12H2,1-5H3','InChIKey=DZCIUYJBFWBQJD-UHFFFAOYSA-N','CC1=C(C(=O)OC2CC3CCC2(C)C3(C)C)C2Nc3ccccc3N(C)C2O1','1'),
	(239550,1,0,NULL,'Consistent with Molecular Formula','C22H31N3O3',385.5052,NULL,'AA91711C066A210A-FICuS-01-40','AA91711C066A210A-FICTS-01-1F','AA91711C066A210A-uuuuu-01-EF','InChI=1S/C22H31N3O3/c1-5-16(22(28)13-9-6-10-14-22)18-23-17-12-8-7-11-15(17)19(26)25(18)24-20(27)21(2,3)4/h7-8,11-12,16,28H,5-6,9-10,13-14H2,1-4H3,(H,24,27)','InChIKey=GLPJJKCYLABBOL-UHFFFAOYSA-N','CCC(c1nc2ccccc2c(=O)n1NC(=O)C(C)(C)C)C1(O)CCCCC1','1'),
	(239551,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O2S',382.4794,NULL,'CA104A7378E6B7C4-FICuS-01-65','CA104A7378E6B7C4-FICTS-01-44','CA104A7378E6B7C4-uuuuu-01-14','InChI=1S/C20H22N4O2S/c25-20-23(9-3-8-22-10-12-26-13-11-22)21-18-14-27-19-16-5-2-1-4-15(16)6-7-17(19)24(18)20/h1-2,4-7H,3,8-14H2','InChIKey=LHWDEJCFTYTPSW-UHFFFAOYSA-N','O=c1n(CCCN2CCOCC2)nc2n1-c1ccc3ccccc3c1SC2',NULL),
	(239552,0,0,NULL,'Consistent with Molecular Formula','C26H26ClN5OS',492.0373,NULL,'697A3EBB1CB97FD0-FICuS-01-8A','697A3EBB1CB97FD0-FICTS-01-69','697A3EBB1CB97FD0-uuuuu-01-39','InChI=1S/C26H26ClN5OS/c27-20-6-3-7-21(17-20)30-15-13-29(14-16-30)11-4-12-31-26(33)32-23-10-9-19-5-1-2-8-22(19)25(23)34-18-24(32)28-31/h1-3,5-10,17H,4,11-16,18H2','InChIKey=IFJGFQAURHHDFU-UHFFFAOYSA-N','O=c1n(CCCN2CCN(c3cccc(Cl)c3)CC2)nc2n1-c1ccc3ccccc3c1SC2',NULL),
	(239553,0,0,NULL,'Consistent with Molecular Formula','C24H13NOS3',427.5528,NULL,'F00A566C0FA18263-FICuS-01-4D','F00A566C0FA18263-FICTS-01-2C','F00A566C0FA18263-uuuuu-01-FC','InChI=1S/C24H13NOS3/c26-11-12-10-14-16(27-12)5-6-18-22(14)24-20(29-18)8-7-19-23(24)21-13-2-1-9-25-15(13)3-4-17(21)28-19/h1-10,26H,11H2','InChIKey=CDEAELMVURMHJA-UHFFFAOYSA-N','OCc1cc2c(ccc3sc4ccc5sc6ccc7ncccc7c6c5c4c32)s1',NULL),
	(239554,2,0,NULL,'Consistent with Molecular Formula','C4H7?ClO3S',170.6105,NULL,'36CF130024052595-FICuS-01-1D','36CF130024052595-FICTS-01-FC','77A1BDF3B0B59B8E-uuuuu-01-36','InChI=1S/C4H7ClO3S/c5-2-1-4-3-7-9(6)8-4/h4H,1-3H2/t4-,9?/m0/s1','InChIKey=JQXQMWFXAIUQON-HBSVBABPSA-N','*.O=S1OCC(CCCl)O1','1'),
	(239555,7,0,NULL,'Consistent with Molecular Formula','C18H25N6O9PS',532.4641,NULL,'F1DEEC070981ABBF-FICuS-01-93','0EC7BB4113120864-FICTS-01-17','F1DEEC070981ABBF-uuuuu-01-42','InChI=1S/C18H25N6O9PS/c19-13-1-3-23(17(27)21-13)15-5-9(26)12(32-15)8-30-34(29,35)33-10-6-16(31-11(10)7-25)24-4-2-14(20)22-18(24)28/h1-4,9-12,15-16,25-26H,5-8H2,(H,29,35)(H2,19,21,27)(H2,20,22,28)','InChIKey=GMUHMSYUIHADOJ-UHFFFAOYSA-N','Nc1ccn(C2CC(O)C(COP(=O)(S)OC3CC(n4ccc(N)nc4=O)OC3CO)O2)c(=O)n1','1'),
	(239556,0,0,NULL,'No Comparision - Unparameterized Atom - P(a33) connected atoms =[ S N N N N ]','C24H40N8P2S2',566.7011,NULL,'F8B87362AF3A228A-FICuS-01-69','F8B87362AF3A228A-FICTS-01-48','F8B87362AF3A228A-uuuuu-01-18','InChI=1S/C24H40N8P2S2/c1-2-4-24(22-36-34-29-13-14-30(34)17-18-32(34)20-19-31(34)16-15-29)23(3-1)21-35-33-25-5-6-26(33)9-10-28(33)12-11-27(33)8-7-25/h1-4H,5-22H2','InChIKey=OYVLUPXAGFSSPF-UHFFFAOYSA-N','c1ccc(CSP234N5CCN2CCN3CCN4CC5)c(CSP234N5CCN2CCN3CCN4CC5)c1',NULL),
	(239557,0,0,NULL,'No Comparision - Unparameterized Atom - P(a27) connected atoms =[ S N N N N ]','C24H40N8P2S2',566.7011,NULL,'FA7558D90A362A2C-FICuS-01-66','FA7558D90A362A2C-FICTS-01-45','FA7558D90A362A2C-uuuuu-01-15','InChI=1S/C24H40N8P2S2/c1-2-23(21-35-33-25-4-5-26(33)8-9-28(33)11-10-27(33)7-6-25)20-24(3-1)22-36-34-29-12-13-30(34)16-17-32(34)19-18-31(34)15-14-29/h1-3,20H,4-19,21-22H2','InChIKey=GNMMNSKHUNONDB-UHFFFAOYSA-N','c1cc(CSP234N5CCN2CCN3CCN4CC5)cc(CSP234N5CCN2CCN3CCN4CC5)c1',NULL),
	(239558,0,0,NULL,'No Comparision - Unparameterized Atom - P(a33) connected atoms =[ S N N N N ]','C24H40N8P2S2',566.7011,NULL,'72B20894A4069D6A-FICuS-01-48','72B20894A4069D6A-FICTS-01-27','72B20894A4069D6A-uuuuu-01-F7','InChI=1S/C24H40N8P2S2/c1-2-24(22-36-34-29-13-14-30(34)17-18-32(34)20-19-31(34)16-15-29)4-3-23(1)21-35-33-25-5-6-26(33)9-10-28(33)12-11-27(33)8-7-25/h1-4H,5-22H2','InChIKey=QZYQYYAEJNWJKQ-UHFFFAOYSA-N','c1cc(CSP234N5CCN2CCN3CCN4CC5)ccc1CSP123N4CCN1CCN2CCN3CC4',NULL),
	(239559,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O6S2',308.2834,NULL,'5AF0ACD43A99249E-FICuS-01-79','5AF0ACD43A99249E-FICTS-01-58','5AF0ACD43A99249E-uuuuu-01-28','InChI=1S/C7H8N4O6S2/c8-19(16,17)7-11-10-6(18-7)9-3(5(14)15)1-2-4(12)13/h1-2H2,(H,12,13)(H,14,15)(H2,8,16,17)/b9-3-','InChIKey=ZWLYVYGBCGSNSD-OQFOIZHKSA-N','NS(=O)(=O)c1nnc(/N=C(/CCC(=O)O)C(=O)O)s1',NULL),
	(239560,1,0,NULL,'Consistent with Molecular Formula','C22H21Cl3N4',447.7937,NULL,'18FAD016E04A31A1-FICuS-01-52','18FAD016E04A31A1-FICTS-01-31','18FAD016E04A31A1-uuuuu-01-01','InChI=1S/C22H21Cl3N4/c23-17-8-6-16(7-9-17)18(14-15-4-2-1-3-5-15)19-20(24)27-22(28-21(19)25)29-12-10-26-11-13-29/h1-9,18,26H,10-14H2','InChIKey=BTPBUQKJMHWWNF-UHFFFAOYSA-N','Clc1ccc(C(Cc2ccccc2)c2c(Cl)nc(N3CCNCC3)nc2Cl)cc1','1'),
	(239561,1,0,NULL,'Consistent with Molecular Formula','C22H20Cl4N4',482.2388,NULL,'CF773BB53FDA73C1-FICuS-01-86','CF773BB53FDA73C1-FICTS-01-65','CF773BB53FDA73C1-uuuuu-01-35','InChI=1S/C22H20Cl4N4/c23-16-6-4-15(5-7-16)18(13-14-2-1-3-17(24)12-14)19-20(25)28-22(29-21(19)26)30-10-8-27-9-11-30/h1-7,12,18,27H,8-11,13H2','InChIKey=XJNSDCGPKMHVLU-UHFFFAOYSA-N','Clc1ccc(C(Cc2cccc(Cl)c2)c2c(Cl)nc(N3CCNCC3)nc2Cl)cc1','1'),
	(239562,1,0,NULL,'Consistent with Molecular Formula','C10H15N3O3',225.2468,NULL,'9EA168ECA55481FE-FICuS-01-80','254DABEA86A52AEB-FICTS-01-6C','9EA168ECA55481FE-uuuuu-01-2F','InChI=1S/C10H15N3O3/c1-2-16-9(15)10(11)4-3-7-6(5-10)8(14)13-12-7/h2-5,11H2,1H3,(H2,12,13,14)','InChIKey=ZTHZEYRQMZGQEG-UHFFFAOYSA-N','CCOC(=O)C1(N)CCc2[nH][nH]c(=O)c2C1','1'),
	(239563,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O6',326.3486,NULL,'CD606F069E653C26-FICuS-01-5D','5E260A66A46CE1DB-FICTS-01-4F','CD606F069E653C26-uuuuu-01-0C','InChI=1S/C15H22N2O6/c1-5-21-12(19)15(16-13(20)22-14(2,3)4)7-6-10-9(8-15)11(18)23-17-10/h17H,5-8H2,1-4H3,(H,16,20)','InChIKey=DKOPAEJFNARVGC-UHFFFAOYSA-N','CCOC(=O)C1(NC(=O)OC(C)(C)C)CCc2[nH]oc(=O)c2C1','1'),
	(239564,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'5FD7ED3786A26E22-FICuS-01-70','5FD7ED3786A26E22-FICTS-01-4F','5FD7ED3786A26E22-uuuuu-01-1F','InChI=1S/C17H18N2O3/c1-20-14-7-3-12(4-8-14)16-11-17(18,22-19-16)13-5-9-15(21-2)10-6-13/h3-10H,11,18H2,1-2H3','InChIKey=BIHQFPNJOBFAJC-UHFFFAOYSA-N','COc1ccc(C2=NOC(N)(c3ccc(OC)cc3)C2)cc1','1'),
	(239565,0,0,NULL,'Consistent with Molecular Formula','C24H22NO2PS',419.4771,NULL,'1754DAB331FD4D25-FICuS-01-5F','1754DAB331FD4D25-FICTS-01-3E','1754DAB331FD4D25-uuuuu-01-0E','InChI=1S/C24H22NO2PS/c1-3-25(4-2)28(29)26-21-15-13-17-9-5-7-11-19(17)23(21)24-20-12-8-6-10-18(20)14-16-22(24)27-28/h5-16H,3-4H2,1-2H3','InChIKey=GPFLMVFBKXXXDZ-UHFFFAOYSA-N','CCN(CC)P1(=S)Oc2ccc3ccccc3c2-c2c(ccc3ccccc23)O1',NULL),
	(239566,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O8S',370.3332,NULL,'9FF4B1E56C1771B8-FICuS-01-70','9FF4B1E56C1771B8-FICTS-01-4F','9FF4B1E56C1771B8-uuuuu-01-1F','InChI=1S/C14H14N2O8S/c1-2-24-11(17)5-6-16-13(19)9-4-3-8(15-12(18)14(20)21)7-10(9)25(16,22)23/h3-4,7H,2,5-6H2,1H3,(H,15,18)(H,20,21)','InChIKey=VBVYAQFNNQOKAB-UHFFFAOYSA-N','CCOC(=O)CCN1C(=O)c2ccc(NC(=O)C(=O)O)cc2S1(=O)=O',NULL),
	(239567,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O8S',356.3064,NULL,'CAD62DFD06145A9D-FICuS-01-83','CAD62DFD06145A9D-FICTS-01-62','CAD62DFD06145A9D-uuuuu-01-32','InChI=1S/C13H12N2O8S/c16-10(3-4-11(17)18)14-7-1-2-8-9(5-7)24(22,23)15(13(8)21)6-12(19)20/h1-2,5H,3-4,6H2,(H,14,16)(H,17,18)(H,19,20)','InChIKey=CAOHOSFBHZFGMV-UHFFFAOYSA-N','O=C(O)CCC(=O)Nc1ccc2c(c1)S(=O)(=O)N(CC(=O)O)C2=O',NULL),
	(239568,1,0,NULL,'Consistent with Molecular Formula','C20H23N3O8',433.417,NULL,'00B0E6E61473F217-FICuS-01-3E','00B0E6E61473F217-FICTS-01-1D','00B0E6E61473F217-uuuuu-01-ED','InChI=1S/C20H23N3O8/c1-5-29-18(25)21-13-11-9-8-10-12(13)14-15(24)17(28-4)23(20(27)31-7-3)22(16(14)21)19(26)30-6-2/h8-11,17H,5-7H2,1-4H3','InChIKey=HQAKEXUTVHEVBV-UHFFFAOYSA-N','CCOC(=O)N1c2c(c3ccccc3n2C(=O)OCC)C(=O)C(OC)N1C(=O)OCC','1'),
	(239569,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O6',354.3184,NULL,'F6E8F3455477BB16-FICuS-01-64','F6E8F3455477BB16-FICTS-01-43','F6E8F3455477BB16-uuuuu-01-13','InChI=1S/C18H14N2O6/c1-3-26-18(24)20-9-7-5-4-6-8(9)10-13(20)11-12(15(25-2)14(10)21)17(23)19-16(11)22/h4-7,21H,3H2,1-2H3,(H,19,22,23)','InChIKey=DXBICQVGDKQDDS-UHFFFAOYSA-N','CCOC(=O)n1c2ccccc2c2c(O)c(OC)c3c(c21)C(=O)NC3=O',NULL),
	(239570,4,0,NULL,'Consistent with Molecular Formula','C18H18ClIN6O4',544.7355,NULL,'162D9BF58D3D9CCE-FICuS-01-91','162D9BF58D3D9CCE-FICTS-01-70','162D9BF58D3D9CCE-uuuuu-01-40','InChI=1S/C18H18ClIN6O4/c1-21-16(29)13-11(27)12(28)17(30-13)26-7-23-10-14(24-18(19)25-15(10)26)22-6-8-3-2-4-9(20)5-8/h2-5,7,11-13,17,27-28H,6H2,1H3,(H,21,29)(H,22,24,25)','InChIKey=IPSYPUKKXMNCNQ-UHFFFAOYSA-N','CNC(=O)C1OC(n2cnc3c(NCc4cccc(I)c4)nc(Cl)nc32)C(O)C1O','1'),
	(239571,1,0,NULL,'Consistent with Molecular Formula','C31H27NO4',477.5586,NULL,'8D3E00A0368774B5-FICuS-01-46','53120ED2CD705ABF-FICTS-01-48','8D3E00A0368774B5-uuuuu-01-F5','InChI=1S/C31H27NO4/c1-3-35-30(33)27-22(2)32-29(25-17-11-6-12-18-25)28(26(27)20-19-23-13-7-4-8-14-23)31(34)36-21-24-15-9-5-10-16-24/h4-18,26,32H,3,21H2,1-2H3','InChIKey=SNVFDPHQAOXWJZ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(c2ccccc2)=C(C(=O)OCc2ccccc2)C1C#Cc1ccccc1','1'),
	(239572,0,0,NULL,'Consistent with Molecular Formula','C21H14ClN5O2',403.8269,NULL,'EE2EA4F9C21C4784-FICuS-01-7C','EE2EA4F9C21C4784-FICTS-01-5B','EE2EA4F9C21C4784-uuuuu-01-2B','InChI=1S/C21H14ClN5O2/c22-14-8-9-16-15(12-14)20-25-19(17-7-4-10-29-17)26-27(20)21(23-16)24-18(28)11-13-5-2-1-3-6-13/h1-10,12H,11H2,(H,23,24,28)','InChIKey=TWWFAXQOKNBUCR-UHFFFAOYSA-N','O=C(Cc1ccccc1)Nc1nc2ccc(Cl)cc2c2nc(-c3ccco3)nn12',NULL),
	(239573,19,0,NULL,'Consistent with Molecular Formula','C49H70O10',819.086,NULL,'39D3B198BB967BE8-FICuS-01-77','39D3B198BB967BE8-FICTS-01-56','7D6F921D134AEF51-uuuuu-01-17','InChI=1S/C49H70O10/c1-26(50)56-35-12-16-47(58-28(3)52)32(21-35)10-11-37-38(47)14-15-44(5)39(37)22-40-43(44)46(55-7)23-34-19-33-18-30-8-9-31-20-36(57-27(2)51)13-17-48(31,59-29(4)53)41(30)24-45(33,6)49(34,40)42(54)25-46/h30-41,43H,8-25H2,1-7H3/t30?,31-,32-,','InChIKey=TXYXOCQBVYAHGN-WOJGNBHVSA-N','COC12CC(=O)C3(C(CC4CC5CCC6CC(OC(C)=O)CCC6(OC(C)=O)C5CC43C)C1)C1CC3C4CCC5CC(OC(C)=O)CCC5(OC(C)=O)C4CCC3(C)C12','1'),
	(239574,15,0,NULL,'Consistent with Molecular Formula','C45H58O8',726.9484,NULL,'310BCFED15C33A03-FICuS-01-62','310BCFED15C33A03-FICTS-01-41','8AF13087F6754F7B-uuuuu-01-13','InChI=1S/C45H58O8/c1-24(46)52-43-14-10-31(48)19-28(43)8-9-33-34(43)12-13-40(3)35(33)20-36-39(40)42(51-5)21-30-17-29-16-26-6-7-27-18-32(49)11-15-44(27,53-25(2)47)37(26)22-41(29,4)45(30,36)38(50)23-42/h18-19,26,29-30,33-37,39H,6-17,20-23H2,1-5H3/t26?,29-,30','InChIKey=YZMBCWYQFJCNHJ-LVLZODBMSA-N','COC12CC(=O)C3(C(CC4CC5CCC6=CC(=O)CCC6(OC(C)=O)C5CC43C)C1)C1CC3C4CCC5=CC(=O)CCC5(OC(C)=O)C4CCC3(C)C12','1'),
	(239575,17,0,NULL,'Consistent with Molecular Formula','C49H66O10',815.0544,NULL,'D14FB1092F8F584E-FICuS-01-6E','D14FB1092F8F584E-FICTS-01-4D','C6073B43C44FF05E-uuuuu-01-13','InChI=1S/C49H66O10/c1-26(50)56-35-12-16-47(58-28(3)52)32(21-35)10-11-37-38(47)14-15-44(5)39(37)22-40-43(44)46(55-7)23-34-19-33-18-30-8-9-31-20-36(57-27(2)51)13-17-48(31,59-29(4)53)41(30)24-45(33,6)49(34,40)42(54)25-46/h9-10,30,33-41,43H,8,11-25H2,1-7H3/t3','InChIKey=SKLNCHIFEOFKJB-JWVIGVNTSA-N','COC12CC(=O)C3(C(CC4CC5CC=C6CC(OC(C)=O)CCC6(OC(C)=O)C5CC43C)C1)C1CC3C4CC=C5CC(OC(C)=O)CCC5(OC(C)=O)C4CCC3(C)C12','1'),
	(239576,1,0,NULL,'Consistent with Molecular Formula','C29H30N8O6',586.606,'N(sup .alpha.)-[4-[(2,4-Diamino-5-methylpyrido[2,3-d] pyrimidin-6-yl)methyl]amino]benzoyl-n(sup .delta.)-hemiphthaloyl-L-ornithine','F73B1DF652707CE3-FICuS-01-6A','F73B1DF652707CE3-FICTS-01-49','F73B1DF652707CE3-uuuuu-01-19','InChI=1S/C29H30N8O6/c1-15-17(14-34-24-22(15)23(30)36-29(31)37-24)13-33-18-10-8-16(9-11-18)25(38)35-21(28(42)43)7-4-12-32-26(39)19-5-2-3-6-20(19)27(40)41/h2-3,5-6,8-11,14,21,33H,4,7,12-13H2,1H3,(H,32,39)(H,35,38)(H,40,41)(H,42,43)(H4,30,31,34,36,37)','InChIKey=IAVQJNSRTDVUJY-UHFFFAOYSA-N','Cc1c(CNc2ccc(C(=O)NC(CCCNC(=O)c3ccccc3C(=O)O)C(=O)O)cc2)cnc2nc(N)nc(N)c12','1'),
	(239577,0,0,NULL,'Consistent with Molecular Formula','C37H48Cl2N4O4',683.7166,'Carbamic acid, [3-[4-[bis(2-chloroethyl)amino]phenyl] propyl]-, 2-[[6-[5-hydroxy-2-(4-hydroxyphenyl)- 3-methyl-1H-indol-1-yl]hexyl]amino]ethyl ester','85A2F83F7CEDEF1A-FICuS-01-9E','85A2F83F7CEDEF1A-FICTS-01-7D','85A2F83F7CEDEF1A-uuuuu-01-4D','InChI=1S/C37H48Cl2N4O4/c1-28-34-27-33(45)16-17-35(34)43(36(28)30-10-14-32(44)15-11-30)23-5-3-2-4-20-40-22-26-47-37(46)41-21-6-7-29-8-12-31(13-9-29)42(24-18-38)25-19-39/h8-17,27,40,44-45H,2-7,18-26H2,1H3,(H,41,46)','InChIKey=YVOFRAFRSOZULZ-UHFFFAOYSA-N','Cc1c(-c2ccc(O)cc2)n(CCCCCCNCCOC(=O)NCCCc2ccc(N(CCCl)CCCl)cc2)c2ccc(O)cc12',NULL),
	(239578,5,0,NULL,'Consistent with Molecular Formula','C28H28O8',492.5244,'Methyl rocaglate','9E2A2BC458BD0C81-FICuS-01-72','9E2A2BC458BD0C81-FICTS-01-51','CCDB40BA1D25F194-uuuuu-01-29','InChI=1S/C28H28O8/c1-32-18-12-10-17(11-13-18)28-23(16-8-6-5-7-9-16)22(26(30)35-4)25(29)27(28,31)24-20(34-3)14-19(33-2)15-21(24)36-28/h5-15,22-23,25,29,31H,1-4H3/t22-,23-,25-,27+,28+/m1/s1','InChIKey=VFTGDXPPYSWBSO-GWNOIRNCSA-N','COC(=O)C1C(O)C2(O)c3c(OC)cc(OC)cc3OC2(c2ccc(OC)cc2)C1c1ccccc1','1'),
	(239579,4,0,NULL,'Consistent with Molecular Formula','C26H26O6',434.4878,'Rocaglaol','06CC6F92B147FA60-FICuS-01-65','06CC6F92B147FA60-FICTS-01-44','C1BCBFE8196D01CD-uuuuu-01-40','InChI=1S/C26H26O6/c1-29-18-11-9-17(10-12-18)26-20(16-7-5-4-6-8-16)15-23(27)25(26,28)24-21(31-3)13-19(30-2)14-22(24)32-26/h4-14,20,23,27-28H,15H2,1-3H3/t20-,23+,25+,26-/m0/s1','InChIKey=RRVZOJQBRVGMMK-HCBGRYSISA-N','COc1ccc(C23Oc4cc(OC)cc(OC)c4C2(O)C(O)CC3c2ccccc2)cc1','1'),
	(239580,2,0,NULL,'Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'75C1A0706FD61F76-FICuS-01-59','75C1A0706FD61F76-FICTS-01-38','E0BAD0A4D5A9FCA7-uuuuu-01-4B','InChI=1S/C11H17NO2/c1-7(13)12-11-5-4-8(6-11)10(2,3)9(11)14/h8H,4-6H2,1-3H3,(H,12,13)/t8-,11-/m1/s1','InChIKey=PZVLQNSIZXMJGA-LDYMZIIASA-N','CC(=O)NC12CCC(C1)C(C)(C)C2=O','1'),
	(239581,1,0,NULL,'Consistent with Molecular Formula','C19H22O4S',346.4404,'7H-Dibenzo[a,c]cyclohepten-5-ol, 5,6-dihydro- 9,10,11-trimethoxy-3-(methylthio)-','E21508217492AF19-FICuS-01-36','E21508217492AF19-FICTS-01-15','E21508217492AF19-uuuuu-01-E5','InChI=1S/C19H22O4S/c1-21-16-9-11-5-8-15(20)14-10-12(24-4)6-7-13(14)17(11)19(23-3)18(16)22-2/h6-7,9-10,15,20H,5,8H2,1-4H3','InChIKey=HIWNZGHQROQUOB-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)cc1C(O)CC2','1'),
	(239582,0,0,NULL,'Consistent with Molecular Formula','C19H20O4S',344.4246,'7H-Dibenzo[a,c]cyclohepten-5(6H)-one, 9,10,11- trimethoxy-3-(methylthio)-','162E643C9E3BA0AA-FICuS-01-6B','162E643C9E3BA0AA-FICTS-01-4A','162E643C9E3BA0AA-uuuuu-01-1A','InChI=1S/C19H20O4S/c1-21-16-9-11-5-8-15(20)14-10-12(24-4)6-7-13(14)17(11)19(23-3)18(16)22-2/h6-7,9-10H,5,8H2,1-4H3','InChIKey=VWQSIMWTAVJGIO-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)cc1C(=O)CC2',NULL),
	(239583,0,0,NULL,'Consistent with Molecular Formula','C28H33ClN2O2',465.0339,NULL,'B1D052F491FB3ADB-FICuS-01-7B','B1D052F491FB3ADB-FICTS-01-5A','B12CF511AE76E395-uuuuu-01-14','InChI=1S/C28H32N2O2.ClH/c1-3-7-27-19-23(9-11-25(27)5-1)21-29-13-15-31-17-18-32-16-14-30-22-24-10-12-26-6-2-4-8-28(26)20-24;/h1-12,19-20,29-30H,13-18,21-22H2;1H','InChIKey=HDANEPCJEQEDMO-UHFFFAOYSA-N','Cl.c1ccc2cc(CNCCOCCOCCNCc3ccc4ccccc4c3)ccc2c1',NULL),
	(239584,0,0,NULL,'Consistent with Molecular Formula','C30H37ClN2O4',525.0863,'2,11-Diaza-5,8-dioxadodecane, 1,12-bis(6-methoxy- 2-naphthalenyl)-, monohydrochloride','14C15AEBD1BFF13F-FICuS-01-8A','14C15AEBD1BFF13F-FICTS-01-69','143DFD0EEE322871-uuuuu-01-12','InChI=1S/C30H36N2O4.ClH/c1-33-29-9-7-25-17-23(3-5-27(25)19-29)21-31-11-13-35-15-16-36-14-12-32-22-24-4-6-28-20-30(34-2)10-8-26(28)18-24;/h3-10,17-20,31-32H,11-16,21-22H2,1-2H3;1H','InChIKey=GZCBAGOWAQOFFP-UHFFFAOYSA-N','COc1ccc2cc(CNCCOCCOCCNCc3ccc4cc(OC)ccc4c3)ccc2c1.Cl',NULL),
	(239585,0,0,NULL,'Consistent with Molecular Formula','C29H33N3O2',455.5986,NULL,'86D4B82F392CE018-FICuS-01-5E','86D4B82F392CE018-FICTS-01-3D','86D4B82F392CE018-uuuuu-01-0D','InChI=1S/C29H33N3O2/c1-34-26-16-15-24-19-22(13-14-25(24)20-26)21-30-17-6-2-3-7-18-31-29(33)32-28-12-8-10-23-9-4-5-11-27(23)28/h4-5,8-16,19-20,30H,2-3,6-7,17-18,21H2,1H3,(H2,31,32,33)','InChIKey=OOSVNGFGTLOPMG-UHFFFAOYSA-N','COc1ccc2cc(CNCCCCCCNC(=O)Nc3cccc4ccccc34)ccc2c1',NULL),
	(239586,0,0,NULL,'Consistent with Molecular Formula','C23H26N4O3S',438.5434,NULL,'2E2CCF62AF99EF67-FICuS-01-95','2E2CCF62AF99EF67-FICTS-01-74','FF15C90FC2007E74-uuuuu-01-16','InChI=1S/C17H20N4.C6H6O3S/c1-21(2)9-5-8-18-17-12-19-15-10-13-6-3-4-7-14(13)11-16(15)20-17;7-10(8,9)6-4-2-1-3-5-6/h3-4,6-7,10-12H,5,8-9H2,1-2H3,(H,18,20);1-5H,(H,7,8,9)','InChIKey=PVFKXRQRELGFJW-UHFFFAOYSA-N','CN(C)CCCNc1cnc2cc3ccccc3cc2n1.O=S(=O)(O)c1ccccc1',NULL),
	(239587,2,0,NULL,'Consistent with Molecular Formula','C20H27ClN4O',374.9125,NULL,'0D6AD074D2FBC9B5-FICuS-01-82','0D6AD074D2FBC9B5-FICTS-01-61','0D6AD074D2FBC9B5-uuuuu-01-31','InChI=1S/C20H27ClN4O/c21-17-10-18(25-19(22)24-17)23-13-20(14-26)11-16(12-20)9-5-4-8-15-6-2-1-3-7-15/h1-3,6-7,10,16,26H,4-5,8-9,11-14H2,(H3,22,23,24,25)','InChIKey=ZWBCGNQLJXYUEO-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)CC(CCCCc3ccccc3)C2)n1','1'),
	(239588,2,0,NULL,'Consistent with Molecular Formula','C20H29Cl2N5O',426.388,NULL,'3863F616D97BDC1F-FICuS-01-72','3863F616D97BDC1F-FICTS-01-51','389F51F3E6F60551-uuuuu-01-01','InChI=1S/C20H28ClN5O.ClH/c21-17-16(22)18(26-19(23)25-17)24-12-20(13-27)10-15(11-20)9-5-4-8-14-6-2-1-3-7-14;/h1-3,6-7,15,27H,4-5,8-13,22H2,(H3,23,24,25,26);1H','InChIKey=SXTSCGFQRLAXKG-UHFFFAOYSA-N','Cl.Nc1nc(Cl)c(N)c(NCC2(CO)CC(CCCCc3ccccc3)C2)n1','1'),
	(239589,2,0,NULL,'Consistent with Molecular Formula','C19H27Cl2N5O',412.3612,'2,4,5-Pyrimidinetriamine, 6-chloro-N(4)-[[3-(3- phenylpropyl)-1-(hydroxymethyl)cyclobutyl]methyl]-','88B8C64D31FA8369-FICuS-01-67','88B8C64D31FA8369-FICTS-01-46','884461A80E775A27-uuuuu-01-F0','InChI=1S/C19H26ClN5O.ClH/c20-16-15(21)17(25-18(22)24-16)23-11-19(12-26)9-14(10-19)8-4-7-13-5-2-1-3-6-13;/h1-3,5-6,14,26H,4,7-12,21H2,(H3,22,23,24,25);1H','InChIKey=RJWXBJRXWNQZFG-UHFFFAOYSA-N','Cl.Nc1nc(Cl)c(N)c(NCC2(CO)CC(CCCc3ccccc3)C2)n1','1'),
	(239590,10,0,NULL,'Consistent with Molecular Formula','C35H56O4',540.825,'Lupeol hemisuccinate','F0EE6EEBDEDF7C55-FICuS-01-C0','F0EE6EEBDEDF7C55-FICTS-01-9F','0FD62D9495A76501-uuuuu-01-FB','InChI=1S/C35H56O4/c1-22(2)23-12-16-31(5)20-21-35(9)33(7)18-13-24-30(3,4)26(39-28(38)11-10-27(36)37)15-17-32(24,6)25(33)14-19-34(35,8)29(23)31/h23-26,29H,1,10-21H2,2-9H3,(H,36,37)/t23-,24-,25+,26-,29-,31+,32-,33+,34+,35-/m0/s1','InChIKey=OJFZWNAKYRXEOD-DMJMIZIMSA-N','C=C(C)C1CCC2(C)CCC3(C)C(C)(CCC4C5(C)CCC(OC(=O)CCC(=O)O)C(C)(C)C5CCC43C)C12','1'),
	(239591,1,0,NULL,'Consistent with Molecular Formula','C21H36N2O2S2',412.6476,NULL,'6034D5F15411EF2D-FICuS-01-50','6034D5F15411EF2D-FICTS-01-2F','6034D5F15411EF2D-uuuuu-01-FF','InChI=1S/C21H36N2O2S2/c24-20(14-8-7-13-19-15-16-26-27-19)23(18-11-5-2-6-12-18)21(25)22-17-9-3-1-4-10-17/h17-19H,1-16H2,(H,22,25)','InChIKey=LJCLAVARDFFBGN-UHFFFAOYSA-N','O=C(CCCCC1CCSS1)N(C(=O)NC1CCCCC1)C1CCCCC1','1'),
	(239592,1,0,NULL,'Consistent with Molecular Formula','C10H18N2O2S2',262.3844,NULL,'64D132EE25969437-FICuS-01-42','64D132EE25969437-FICTS-01-21','64D132EE25969437-uuuuu-01-F1','InChI=1S/C10H18N2O2S2/c11-9(13)7-12-10(14)4-2-1-3-8-5-6-15-16-8/h8H,1-7H2,(H2,11,13)(H,12,14)','InChIKey=CYZPTCVRYMKIMV-UHFFFAOYSA-N','NC(=O)CNC(=O)CCCCC1CCSS1','1'),
	(239593,3,0,NULL,'Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'5937545C48F19E8D-FICuS-01-5D','5937545C48F19E8D-FICTS-01-3C','5937545C48F19E8D-uuuuu-01-0C','InChI=1S/C11H15N5O3/c12-10-9-11(14-4-13-10)16(5-15-9)7-3-19-8(2-18)6(7)1-17/h4-8,17-18H,1-3H2,(H2,12,13,14)','InChIKey=RIDRSTKXEYRUMQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1COC(CO)C1CO','1'),
	(239594,3,0,NULL,'Consistent with Molecular Formula','C11H16N2O5',256.2578,NULL,'00765ACF5AB1CA82-FICuS-01-6A','00765ACF5AB1CA82-FICTS-01-49','00765ACF5AB1CA82-uuuuu-01-19','InChI=1S/C11H16N2O5/c1-6-2-13(11(17)12-10(6)16)8-5-18-9(4-15)7(8)3-14/h2,7-9,14-15H,3-5H2,1H3,(H,12,16,17)','InChIKey=SYICAYMVBFOIJM-UHFFFAOYSA-N','Cc1cn(C2COC(CO)C2CO)c(=O)[nH]c1=O','1'),
	(239595,2,0,NULL,'Consistent with Molecular Formula','C11H15N5O2',249.2718,NULL,'023D1B3A95CEF3C8-FICuS-01-71','023D1B3A95CEF3C8-FICTS-01-50','023D1B3A95CEF3C8-uuuuu-01-20','InChI=1S/C11H15N5O2/c12-10-9-11(14-5-13-10)16(6-15-9)7-1-2-8(3-17)18-4-7/h5-8,17H,1-4H2,(H2,12,13,14)','InChIKey=RVMGFFOBTHQZDH-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1CCC(CO)OC1','1'),
	(239596,2,0,NULL,'Consistent with Molecular Formula','C11H15N5O3',265.2712,NULL,'7FC356855B200544-FICuS-01-38','C409379DCC6E42B9-FICTS-01-4F','7FC356855B200544-uuuuu-01-E7','InChI=1S/C11H15N5O3/c12-11-14-9-8(10(18)15-11)13-5-16(9)6-1-2-7(3-17)19-4-6/h5-7,17H,1-4H2,(H3,12,14,15,18)','InChIKey=QKDBAMRNPAFEQB-UHFFFAOYSA-N','Nc1nc2c(ncn2C2CCC(CO)OC2)c(=O)[nH]1','1'),
	(239597,0,0,'81235-52-1','Consistent with Molecular Formula','C22H19NO',313.3982,'3-(4-Methylphenyl)-1-methyl-2-phenylindolizine','CB056EE6B5C95DBE-FICuS-01-9A','CB056EE6B5C95DBE-FICTS-01-79','CB056EE6B5C95DBE-uuuuu-01-49','InChI=1S/C22H19NO/c1-16-20-10-6-7-15-23(20)22(18-11-13-19(24-2)14-12-18)21(16)17-8-4-3-5-9-17/h3-15H,1-2H3','InChIKey=SWYZMSOBTNLJSA-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)c(C)c3ccccn23)cc1',NULL),
	(239598,9,1,'14599-48-5','Consistent with Molecular Formula','C30H50O2',442.7238,'9,19-cycloart-23-ene-3.beta.,25-diol\n9,19-Cyclolanost-23-ene-3,25-diol, (3.beta.)-\n9,19-Cyclo-9.beta.-lanost-23-ene-3.beta.,25-diol\n9,19-Cyclo-9.beta.-lanost-23-ene-3.beta.,25-diol','03CB7B3FB8A0CBE1-FICuS-01-87','03CB7B3FB8A0CBE1-FICTS-01-66','A0B4DADC1A7626E1-uuuuu-01-26','InChI=1S/C30H50O2/c1-20(9-8-14-25(2,3)32)21-12-15-28(7)23-11-10-22-26(4,5)24(31)13-16-29(22)19-30(23,29)18-17-27(21,28)6/h8,14,20-24,31-32H,9-13,15-19H2,1-7H3/b14-8+/t20-,21-,22+,23+,24+,27-,28+,29-,30+/m1/s1','InChIKey=JSPGKOBNHWTKNT-CPGXJQKCSA-N','CC(C/C=C/C(C)(C)O)C1CCC2(C)C3CCC4C(C)(C)C(O)CCC45CC35CCC12C','1'),
	(239599,1,2,NULL,'Consistent with Molecular Formula','C23H24NaO8S2',515.5476,'Callyspongin A\n14,20-Tricosadiene-3,5,10,12,22-pentayne-1,2-diol, bis(hydrogen sulfate), disodium salt [R-(Z,Z)]-','D2C154FACB2CFF11-FICuS-01-89','D2C154FACB2CFF11-FICTS-01-68','577FC8B963D1863B-uuuuu-01-16','InChI=1S/C23H24O8S2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-23(31-33(27,28)29)22-30-32(24,25)26;/h1,3-4,9-10,23H,5-8,15-17,22H2,(H,24,25,26)(H,27,28,29);/q;+1/b4-3-,10-9-;/t23-;/m1./s1','InChIKey=QUHSAVZHGCXOJV-KIIKPUNRSA-N','C#C/C=C\\CCCC/C=C\\C#CC#CCCCC#CC#CC(COS(=O)(=O)O)OS(=O)(=O)O.[Na+]','1'),
	(239600,1,0,NULL,'Consistent with Molecular Formula','C28H31NO4',445.5572,NULL,'900CE25D02BF4514-FICuS-01-4B','900CE25D02BF4514-FICTS-01-2A','900CE25D02BF4514-uuuuu-01-FA','InChI=1S/C28H31NO4/c1-32-25-11-7-21(8-12-25)19-29(20-22-9-13-26(33-2)14-10-22)27(30)18-28(31)16-15-23-5-3-4-6-24(23)17-28/h3-14,31H,15-20H2,1-2H3','InChIKey=SXPDMOSAXIIXHD-UHFFFAOYSA-N','COc1ccc(CN(Cc2ccc(OC)cc2)C(=O)CC2(O)CCc3ccccc3C2)cc1','1'),
	(239601,1,0,NULL,'Consistent with Molecular Formula','C23H27NO4',381.4706,NULL,'AF188CA0B77921AE-FICuS-01-75','AF188CA0B77921AE-FICTS-01-54','AF188CA0B77921AE-uuuuu-01-24','InChI=1S/C23H27NO4/c1-27-20-9-5-18(6-10-20)16-24(17-19-7-11-21(28-2)12-8-19)22(25)15-23(26)13-3-4-14-23/h3,5-13,26H,4,14-17H2,1-2H3','InChIKey=GRXIAQVPMHZEAB-UHFFFAOYSA-N','COc1ccc(CN(Cc2ccc(OC)cc2)C(=O)CC2(O)C=CCC2)cc1','1'),
	(239602,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O',273.7213,NULL,'07A04DD0A5B264F2-FICuS-01-57','7B90676E1C1FB2DF-FICTS-01-59','07A04DD0A5B264F2-uuuuu-01-06','InChI=1S/C14H12ClN3O/c1-7(2)11-14(19)17-9-6-8-4-3-5-16-12(8)10(15)13(9)18-11/h3-7H,1-2H3,(H,17,19)','InChIKey=YVLHHQVCPCBZRW-UHFFFAOYSA-N','CC(C)c1nc2c(Cl)c3ncccc3cc2[nH]c1=O',NULL),
	(239603,0,0,NULL,'Consistent with Molecular Formula','C10H6BrF3N2O',307.0694,'1H-Quinoxalin-2-one, 3-(bromomethyl)-7-(trifluoromethyl)-','406AC3AD5C186A77-FICuS-01-63','09915BCF44FB72FE-FICTS-01-5D','406AC3AD5C186A77-uuuuu-01-12','InChI=1S/C10H6BrF3N2O/c11-4-8-9(17)16-7-3-5(10(12,13)14)1-2-6(7)15-8/h1-3H,4H2,(H,16,17)','InChIKey=INEQYXAPHQOALZ-UHFFFAOYSA-N','O=c1[nH]c2cc(C(F)(F)F)ccc2nc1CBr',NULL),
	(239604,1,0,NULL,'Consistent with Molecular Formula','C18H23FN4O3',362.4031,NULL,'69F784A0F8E8847E-FICuS-01-73','4116A4FD44234570-FICTS-01-0E','69F784A0F8E8847E-uuuuu-01-22','InChI=1S/C18H23FN4O3/c1-4-26-18(25)11(2)16-17(24)21-13-9-12(19)15(10-14(13)20-16)23-7-5-22(3)6-8-23/h9-11H,4-8H2,1-3H3,(H,21,24)','InChIKey=WXTDXRYZPOHCHI-UHFFFAOYSA-N','CCOC(=O)C(C)c1nc2cc(N3CCN(C)CC3)c(F)cc2[nH]c1=O','1'),
	(239605,1,0,NULL,'Consistent with Molecular Formula','C25H31NO9',489.5212,NULL,'8CC39EB9B039B569-FICuS-01-75','8CC39EB9B039B569-FICTS-01-54','8CC39EB9B039B569-uuuuu-01-24','InChI=1S/C25H31NO9/c1-29-17-10-14(11-18(30-2)23(17)33-5)22(26-16(25(28)35-7)8-9-21(26)27)15-12-19(31-3)24(34-6)20(13-15)32-4/h10-13,16,22H,8-9H2,1-7H3','InChIKey=ZQMFYUYUXTWSHO-UHFFFAOYSA-N','COC(=O)C1CCC(=O)N1C(c1cc(OC)c(OC)c(OC)c1)c1cc(OC)c(OC)c(OC)c1','1'),
	(239606,1,0,NULL,'Consistent with Molecular Formula','C24H29NO9',475.4944,NULL,'263257755C3F5D78-FICuS-01-45','263257755C3F5D78-FICTS-01-24','263257755C3F5D78-uuuuu-01-F4','InChI=1S/C24H29NO9/c1-29-16-9-13(10-17(30-2)22(16)33-5)21(25-15(24(27)28)7-8-20(25)26)14-11-18(31-3)23(34-6)19(12-14)32-4/h9-12,15,21H,7-8H2,1-6H3,(H,27,28)','InChIKey=ROGSCYHMBANZDZ-UHFFFAOYSA-N','COc1cc(C(c2cc(OC)c(OC)c(OC)c2)N2C(=O)CCC2C(=O)O)cc(OC)c1OC','1'),
	(239607,2,0,NULL,'Consistent with Molecular Formula','C26H27?3NO6',449.5024,NULL,'6D22296C460A85F4-FICuS-01-4B','6D22296C460A85F4-FICTS-01-2A','6D22296C460A85F4-uuuuu-01-FA','InChI=1S/C26H27NO6/c1-30-21-14-17(15-22(31-2)25(21)32-3)24(27-20(26(29)33-4)12-13-23(27)28)19-11-7-9-16-8-5-6-10-18(16)19/h5-11,14-15,20,24H,12-13H2,1-4H3','InChIKey=JVSZCAMFRJWINK-UHFFFAOYSA-N','*.*.*.COC(=O)C1CCC(=O)N1C(c1cc(OC)c(OC)c(OC)c1)c1cccc2ccccc12','1'),
	(239608,2,0,NULL,'Consistent with Molecular Formula','C25H25?3NO6',435.4756,NULL,'9D46FE046ABE673D-FICuS-01-7F','9D46FE046ABE673D-FICTS-01-5E','9D46FE046ABE673D-uuuuu-01-2E','InChI=1S/C25H25NO6/c1-30-20-13-16(14-21(31-2)24(20)32-3)23(26-19(25(28)29)11-12-22(26)27)18-10-6-8-15-7-4-5-9-17(15)18/h4-10,13-14,19,23H,11-12H2,1-3H3,(H,28,29)','InChIKey=AMDKQPGEPSRORG-UHFFFAOYSA-N','*.*.*.COc1cc(C(c2cccc3ccccc23)N2C(=O)CCC2C(=O)O)cc(OC)c1OC','1'),
	(239609,2,0,NULL,'Consistent with Molecular Formula','C32H32?3N2O5',524.6152,NULL,'84B9BC19EC8AC6D1-FICuS-01-8C','84B9BC19EC8AC6D1-FICTS-01-6B','84B9BC19EC8AC6D1-uuuuu-01-3B','InChI=1S/C32H32N2O5/c1-37-27-18-23(19-28(38-2)31(27)39-3)30(25-15-9-13-22-12-7-8-14-24(22)25)34-26(16-17-29(34)35)32(36)33-20-21-10-5-4-6-11-21/h4-15,18-19,26,30H,16-17,20H2,1-3H3,(H,33,36)','InChIKey=KPPFVCJMPZVMST-UHFFFAOYSA-N','*.*.*.COc1cc(C(c2cccc3ccccc23)N2C(=O)CCC2C(=O)NCc2ccccc2)cc(OC)c1OC','1'),
	(239610,3,0,NULL,'Consistent with Molecular Formula','C24H25NO4',391.4658,NULL,'3EE2849698BEA248-FICuS-01-68','3EE2849698BEA248-FICTS-01-47','3EE2849698BEA248-uuuuu-01-17','InChI=1S/C24H25NO4/c1-27-19-12-15(13-20(28-2)24(19)29-3)23-17-9-5-7-14-6-4-8-16(22(14)17)18-10-11-21(26)25(18)23/h4-5,7-9,12-13,17-18,23H,6,10-11H2,1-3H3','InChIKey=UZISGKOETGDJKE-UHFFFAOYSA-N','COc1cc(C2C3C=CC=C4CC=CC(=C43)C3CCC(=O)N32)cc(OC)c1OC','1'),
	(239611,2,0,NULL,'Consistent with Molecular Formula','C25H23NO5',417.4604,NULL,'2CB63EEF27D7E1A5-FICuS-01-87','2CB63EEF27D7E1A5-FICTS-01-66','2CB63EEF27D7E1A5-uuuuu-01-36','InChI=1S/C25H23NO5/c1-29-19-12-15(13-20(30-2)25(19)31-3)23-22-16-7-5-4-6-14(16)8-9-17(22)24(28)18-10-11-21(27)26(18)23/h4-9,12-13,18,23H,10-11H2,1-3H3','InChIKey=IICTUDOZPQPQOD-UHFFFAOYSA-N','COc1cc(C2c3c(ccc4ccccc34)C(=O)C3CCC(=O)N32)cc(OC)c1OC','1'),
	(239612,2,0,NULL,'Consistent with Molecular Formula','C24H21NO5',403.4336,NULL,'AB9EA569EB55CCFA-FICuS-01-AB','AB9EA569EB55CCFA-FICTS-01-8A','AB9EA569EB55CCFA-uuuuu-01-5A','InChI=1S/C24H21NO5/c1-29-18-12-16-20(23(28)24(18)30-2)22(27)17-10-11-19(26)25(17)21(16)15-9-5-7-13-6-3-4-8-14(13)15/h3-9,12,17,21,28H,10-11H2,1-2H3','InChIKey=WZXGHJPWPNTBTF-UHFFFAOYSA-N','COc1cc2c(c(O)c1OC)C(=O)C1CCC(=O)N1C2c1cccc2ccccc12','1'),
	(239613,2,0,NULL,'Consistent with Molecular Formula','C23H21NO4',375.4232,NULL,'75D054E7068A5FDE-FICuS-01-6F','75D054E7068A5FDE-FICTS-01-4E','75D054E7068A5FDE-uuuuu-01-1E','InChI=1S/C23H21NO4/c1-27-18-11-14(12-19(28-2)23(18)26)22-16-8-4-6-13-5-3-7-15(21(13)16)17-9-10-20(25)24(17)22/h3-8,11-12,17,22,26H,9-10H2,1-2H3','InChIKey=JQULMCAJNKZANR-UHFFFAOYSA-N','COc1cc(C2c3cccc4cccc(c34)C3CCC(=O)N32)cc(OC)c1O','1'),
	(239614,2,0,NULL,'Consistent with Molecular Formula','C24H21NO5',403.4336,NULL,'1ADBDC88189F2DCC-FICuS-01-9A','1ADBDC88189F2DCC-FICTS-01-79','1ADBDC88189F2DCC-uuuuu-01-49','InChI=1S/C24H21NO5/c1-29-18-11-14(12-19(30-2)24(18)28)22-21-15-6-4-3-5-13(15)7-8-16(21)23(27)17-9-10-20(26)25(17)22/h3-8,11-12,17,22,28H,9-10H2,1-2H3','InChIKey=PWASRHCIRUXQDB-UHFFFAOYSA-N','COc1cc(C2c3c(ccc4ccccc34)C(=O)C3CCC(=O)N32)cc(OC)c1O','1'),
	(239615,2,0,NULL,'Consistent with Molecular Formula','C21H19NO7',397.3836,NULL,'140B656E552541F3-FICuS-01-33','140B656E552541F3-FICTS-01-12','140B656E552541F3-uuuuu-01-E2','InChI=1S/C21H19NO7/c1-26-16-5-10(6-17(27-2)21(16)25)19-11-7-14-15(29-9-28-14)8-12(11)20(24)13-3-4-18(23)22(13)19/h5-8,13,19,25H,3-4,9H2,1-2H3','InChIKey=DHAJSWSGIAPSOV-UHFFFAOYSA-N','COc1cc(C2c3cc4c(cc3C(=O)C3CCC(=O)N32)OCO4)cc(OC)c1O','1'),
	(239616,2,0,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'A15AEE860B2E04FD-FICuS-01-7E','A15AEE860B2E04FD-FICTS-01-5D','A15AEE860B2E04FD-uuuuu-01-2D','InChI=1S/C22H19NO4/c1-27-18-11-13(10-17(24)22(18)26)21-15-7-3-5-12-4-2-6-14(20(12)15)16-8-9-19(25)23(16)21/h2-7,10-11,16,21,24,26H,8-9H2,1H3','InChIKey=XDONCFAHMRIQHS-UHFFFAOYSA-N','COc1cc(C2c3cccc4cccc(c34)C3CCC(=O)N32)cc(O)c1O','1'),
	(239617,2,0,NULL,'Consistent with Molecular Formula','C23H19NO5',389.4068,NULL,'B6E583173B8E4BFB-FICuS-01-7C','B6E583173B8E4BFB-FICTS-01-5B','B6E583173B8E4BFB-uuuuu-01-2B','InChI=1S/C23H19NO5/c1-29-17-11-15-19(23(28)22(17)27)21(26)16-9-10-18(25)24(16)20(15)14-8-4-6-12-5-2-3-7-13(12)14/h2-8,11,16,20,27-28H,9-10H2,1H3','InChIKey=GDEKEEAROVIPQQ-UHFFFAOYSA-N','COc1cc2c(c(O)c1O)C(=O)C1CCC(=O)N1C2c1cccc2ccccc12','1'),
	(239618,2,0,NULL,'Consistent with Molecular Formula','C17H22N2O2Si',314.459,NULL,'40AEE568FD4FF974-FICuS-01-87','40AEE568FD4FF974-FICTS-01-66','40AEE568FD4FF974-uuuuu-01-36','InChI=1S/C17H22N2O2Si/c1-22(2,3)21-17-14-8-9-15(20)19(14)10-12-11-6-4-5-7-13(11)18-16(12)17/h4-7,14,17-18H,8-10H2,1-3H3','InChIKey=WZRKREYZTTURKG-UHFFFAOYSA-N','C[Si](C)(C)OC1c2[nH]c3ccccc3c2CN2C(=O)CCC12','1'),
	(239619,2,0,NULL,'Consistent with Molecular Formula','C23H25NO8',443.4524,NULL,'763202DCF281AE2A-FICuS-01-5C','763202DCF281AE2A-FICTS-01-3B','763202DCF281AE2A-uuuuu-01-0B','InChI=1S/C23H25NO8/c1-28-14-8-11(9-15(29-2)22(14)31-4)19-12-10-16(30-3)23(32-5)21(27)18(12)20(26)13-6-7-17(25)24(13)19/h8-10,13,19,27H,6-7H2,1-5H3','InChIKey=RLOKLHMSZGDOPT-UHFFFAOYSA-N','COc1cc(C2c3cc(OC)c(OC)c(O)c3C(=O)C3CCC(=O)N32)cc(OC)c1OC','1'),
	(239620,3,0,NULL,'Consistent with Molecular Formula','C24H23NO5',405.4494,NULL,'535EA1C0324C3ECB-FICuS-01-67','535EA1C0324C3ECB-FICTS-01-46','535EA1C0324C3ECB-uuuuu-01-16','InChI=1S/C24H23NO5/c1-29-18-12-16-20(23(28)24(18)30-2)22(27)17-10-11-19(26)25(17)21(16)15-9-5-7-13-6-3-4-8-14(13)15/h3-9,12,17,21-22,27-28H,10-11H2,1-2H3','InChIKey=OIHLTMSXVOAYSE-UHFFFAOYSA-N','COc1cc2c(c(O)c1OC)C(O)C1CCC(=O)N1C2c1cccc2ccccc12','1'),
	(239621,2,0,NULL,'Consistent with Molecular Formula','C24H23NO4',389.45,NULL,'8A7E7938408E1322-FICuS-01-40','8A7E7938408E1322-FICTS-01-1F','8A7E7938408E1322-uuuuu-01-EF','InChI=1S/C24H23NO4/c1-28-20-13-18-19(23(27)24(20)29-2)12-15-10-11-21(26)25(15)22(18)17-9-5-7-14-6-3-4-8-16(14)17/h3-9,13,15,22,27H,10-12H2,1-2H3','InChIKey=VJAJEAOAEAKPMX-UHFFFAOYSA-N','COc1cc2c(c(O)c1OC)CC1CCC(=O)N1C2c1cccc2ccccc12','1'),
	(239622,7,1,NULL,'Consistent with Molecular Formula','C20H35NO5S',401.5602,'2,3-Dihydro-1,2-syn-2-[N,N-dimethylaminoethylsulfenyl]-brefeldin A','F9D156C0839D0D8C-FICuS-01-70','F9D156C0839D0D8C-FICTS-01-4F','3DC47C9AEF07B163-uuuuu-01-26','InChI=1S/C20H35NO5S/c1-14-7-5-4-6-8-15-11-16(22)12-17(15)20(24)18(13-19(23)26-14)27(25)10-9-21(2)3/h6,8,14-18,20,22,24H,4-5,7,9-13H2,1-3H3/b8-6+/t14-,15+,16-,17+,18-,20-,27?/m0/s1','InChIKey=GXQNJTBOERVAFD-XEGASWIMSA-N','C[C@H]1CCC/C=C/[C@@H]2C[C@H](O)C[C@H]2[C@H](O)[C@@H](S(=O)CCN(C)C)CC(=O)O1','1'),
	(239623,0,0,NULL,'Consistent with Molecular Formula','C11H6O3S2',250.2866,NULL,'078EA6F62567713B-FICuS-01-4F','078EA6F62567713B-FICTS-01-2E','078EA6F62567713B-uuuuu-01-FE','InChI=1S/C11H6O3S2/c12-3-5-4-16-11-7(5)8(13)6-1-2-15-10(6)9(11)14/h1-2,4,12H,3H2','InChIKey=FNFXJHXQHUZVLI-UHFFFAOYSA-N','O=C1c2sccc2C(=O)c2c(CO)csc21',NULL),
	(239624,0,0,NULL,'Consistent with Molecular Formula','C14H10O4S2',306.3506,'Benzo[1,2-b:4,5-b\']dithiophene-4,8-diol, diacetate','CD34AF992032F54D-FICuS-01-68','CD34AF992032F54D-FICTS-01-47','CD34AF992032F54D-uuuuu-01-17','InChI=1S/C14H10O4S2/c1-7(15)17-11-9-3-5-20-14(9)12(18-8(2)16)10-4-6-19-13(10)11/h3-6H,1-2H3','InChIKey=SCLGEDXTEAKPFK-UHFFFAOYSA-N','CC(=O)Oc1c2ccsc2c(OC(C)=O)c2ccsc12',NULL),
	(239625,0,0,NULL,'Consistent with Molecular Formula','C9H8N6O3',248.2006,NULL,'140EEF6477A564FC-FICuS-01-6D','140EEF6477A564FC-FICTS-01-4C','140EEF6477A564FC-uuuuu-01-1C','InChI=1S/C9H8N6O3/c16-9(13-14-5-10-11-6-14)12-7-1-3-8(4-2-7)15(17)18/h1-6H,(H2,12,13,16)','InChIKey=WXDUQXBMDFVQDS-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)Nn1cnnc1',NULL),
	(239626,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O',253.2628,NULL,'021E6311D8C16C0A-FICuS-01-44','021E6311D8C16C0A-FICTS-01-23','021E6311D8C16C0A-uuuuu-01-F3','InChI=1S/C13H11N5O/c19-13(17-18-8-14-15-9-18)16-12-7-3-5-10-4-1-2-6-11(10)12/h1-9H,(H2,16,17,19)','InChIKey=QQGHJCMCDDTUAE-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)Nn1cnnc1',NULL),
	(239627,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O',253.2628,NULL,'5C06B02E474ECB57-FICuS-01-63','5C06B02E474ECB57-FICTS-01-42','5C06B02E474ECB57-uuuuu-01-12','InChI=1S/C13H11N5O/c19-13(17-18-8-14-15-9-18)16-12-6-5-10-3-1-2-4-11(10)7-12/h1-9H,(H2,16,17,19)','InChIKey=CKFBWKYVHBWZTK-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)Nn1cnnc1',NULL),
	(239628,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O2',283.289,NULL,'65A458A7E2026FE8-FICuS-01-5E','65A458A7E2026FE8-FICTS-01-3D','65A458A7E2026FE8-uuuuu-01-0D','InChI=1S/C14H13N5O2/c1-21-13-5-3-10-6-12(4-2-11(10)7-13)17-14(20)18-19-8-15-16-9-19/h2-9H,1H3,(H2,17,18,20)','InChIKey=RSPNVFARXUVMHP-UHFFFAOYSA-N','COc1ccc2cc(NC(=O)Nn3cnnc3)ccc2c1',NULL),
	(239629,7,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'05629935721097F3-FICuS-01-21','05629935721097F3-FICTS-01-00','6524C8628584A450-uuuuu-01-DD','InChI=1S/C21H30O3/c1-4-14-17(23)11-16-19-15(6-8-21(14,16)3)20(2)7-5-13(22)9-12(20)10-18(19)24/h9,14-16,18-19,24H,4-8,10-11H2,1-3H3/t14?,15-,16-,18?,19+,20-,21+/m0/s1','InChIKey=RTEFBYKMZREDFG-SYLMZFASSA-N','CCC1C(=O)CC2C3C(O)CC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(239630,8,0,NULL,'Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'DD33DBCE703B8356-FICuS-01-75','DD33DBCE703B8356-FICTS-01-54','EDC4D3ED78EDAE42-uuuuu-01-5A','InChI=1S/C21H30O4/c1-4-13-18(24)19(25)17-16-14(6-8-21(13,17)3)20(2)7-5-12(22)9-11(20)10-15(16)23/h9,13-17,19,23,25H,4-8,10H2,1-3H3/t13?,14-,15?,16-,17+,19?,20-,21+/m0/s1','InChIKey=BVFSMCURQWGSNJ-XWUJPCASSA-N','CCC1C(=O)C(O)C2C3C(O)CC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(239631,0,0,NULL,'Consistent with Molecular Formula','C11H17N5O3',267.287,NULL,'AC9CCFAAF86129B5-FICuS-01-99','8644D9AEC4BC0133-FICTS-01-42','53936764A7B9066C-uuuuu-01-F3','InChI=1S/C9H13N5O.C2H4O2/c10-7-6(5-1-3-12-4-2-5)8(15)14-9(11)13-7;1-2(3)4/h1,12H,2-4H2,(H5,10,11,13,14,15);1H3,(H,3,4)','InChIKey=CWUHEUSWGHJTCI-UHFFFAOYSA-N','CC(=O)O.Nc1nc(N)c(C2=CCNCC2)c(=O)[nH]1',NULL),
	(239632,0,0,NULL,'Consistent with Molecular Formula','C12H19N5O3',281.3138,NULL,'838096A26A779D36-FICuS-01-47','C3429DA78E99C23E-FICTS-01-53','7C8F3E6C35AFB2EF-uuuuu-01-4D','InChI=1S/C10H15N5O.C2H4O2/c1-15-4-2-6(3-5-15)7-8(11)13-10(12)14-9(7)16;1-2(3)4/h2H,3-5H2,1H3,(H5,11,12,13,14,16);1H3,(H,3,4)','InChIKey=QXTWOAPKWGAEEP-UHFFFAOYSA-N','CC(=O)O.CN1CC=C(c2c(N)nc(N)[nH]c2=O)CC1',NULL),
	(239633,0,0,NULL,'Consistent with Molecular Formula','C18H23N5O3',357.4114,NULL,'ED376710BD207FC9-FICuS-01-69','52B8BAF412FD6D23-FICTS-01-50','1238CFDEE2F85010-uuuuu-01-11','InChI=1S/C16H19N5O.C2H4O2/c17-14-13(15(22)20-16(18)19-14)12-6-8-21(9-7-12)10-11-4-2-1-3-5-11;1-2(3)4/h1-6H,7-10H2,(H5,17,18,19,20,22);1H3,(H,3,4)','InChIKey=MSHXRPIBXJQRHG-UHFFFAOYSA-N','CC(=O)O.Nc1nc(N)c(C2=CCN(Cc3ccccc3)CC2)c(=O)[nH]1',NULL),
	(239634,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O4S',360.427,NULL,'5032A4F2D6FBC406-FICuS-01-5D','5032A4F2D6FBC406-FICTS-01-3C','5032A4F2D6FBC406-uuuuu-01-0C','InChI=1S/C18H20N2O4S/c1-3-23-17(21)13-9-11(5-7-15(13)19)25-12-6-8-16(20)14(10-12)18(22)24-4-2/h5-10H,3-4,19-20H2,1-2H3','InChIKey=XFYKIVIHHBDZRA-UHFFFAOYSA-N','CCOC(=O)c1cc(Sc2ccc(N)c(C(=O)OCC)c2)ccc1N',NULL),
	(239635,0,0,NULL,'Consistent with Molecular Formula','C16H10N4S5',418.5818,NULL,'04E22170A660140A-FICuS-01-1F','55D703A4F24DBDA9-FICTS-01-53','04E22170A660140A-uuuuu-01-CE','InChI=1S/C16H10N4S5/c21-13-9-5-7(1-3-11(9)17-15(23)19-13)25-8-2-4-12-10(6-8)14(22)20-16(24)18-12/h1-6H,(H2,17,19,21,23)(H2,18,20,22,24)','InChIKey=RPOASIIHELSSLC-UHFFFAOYSA-N','S=c1[nH]c(=S)c2cc(Sc3ccc4[nH]c(=S)[nH]c(=S)c4c3)ccc2[nH]1',NULL),
	(239636,0,0,NULL,'Consistent with Molecular Formula','C16H12N6O2S',352.3698,NULL,'3F79C3CA089D4E7E-FICuS-01-84','A9E7ED5531DE30A8-FICTS-01-58','3F79C3CA089D4E7E-uuuuu-01-33','InChI=1S/C16H12N6O2S/c17-15-19-11-3-1-7(5-9(11)13(23)21-15)25-8-2-4-12-10(6-8)14(24)22-16(18)20-12/h1-6H,(H3,17,19,21,23)(H3,18,20,22,24)','InChIKey=IPDBEEYMRWYGSG-UHFFFAOYSA-N','Nc1nc2ccc(Sc3ccc4nc(N)[nH]c(=O)c4c3)cc2c(=O)[nH]1',NULL),
	(239637,0,0,NULL,'Consistent with Molecular Formula','C25H34ClN5O',456.0295,'1,3-Propanediamine, N\'-(3-aminopropyl)-N-(9-methoxy- 5,11-dimethyl-6H-pyrido[4,3-b]carbazol-1-yl)- N\'-methyl-, monohydrochloride','5764175D4E321C5B-FICuS-01-47','5764175D4E321C5B-FICTS-01-26','5798B0B871BFC515-uuuuu-01-0D','InChI=1S/C25H33N5O.ClH/c1-16-19-9-12-28-25(27-11-6-14-30(3)13-5-10-26)23(19)17(2)22-20-15-18(31-4)7-8-21(20)29-24(16)22;/h7-9,12,15,29H,5-6,10-11,13-14,26H2,1-4H3,(H,27,28);1H','InChIKey=OUWOLWQFZRNSPQ-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)c4ccnc(NCCCN(C)CCCN)c4c(C)c3c2c1.Cl',NULL),
	(239638,0,0,NULL,'Consistent with Molecular Formula','C53H65F3N10O5',979.1557,NULL,'2FE428CB8C58F1D6-FICuS-01-80','2FE428CB8C58F1D6-FICTS-01-5F','8FF63936CCE56884-uuuuu-01-1F','InChI=1S/C51H64N10O3.C2HF3O2/c1-31-37-17-23-54-49(45(37)33(3)43-39-29-35(63-7)13-15-41(39)58-47(31)43)52-19-9-25-60(5)27-11-21-56-51(62)57-22-12-28-61(6)26-10-20-53-50-46-34(4)44-40-30-36(64-8)14-16-42(40)59-48(44)32(2)38(46)18-24-55-50;3-2(4,5)1(6)7/h13-','InChIKey=FNSNTHSFKIOTFN-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)c4ccnc(NCCCN(C)CCCNC(=O)NCCCN(C)CCCNc5nccc6c(C)c7[nH]c8ccc(OC)cc8c7c(C)c56)c4c(C)c3c2c1.O=C(O)C(F)(F)F',NULL),
	(239639,0,0,NULL,'Consistent with Molecular Formula','C39H42N8O5S',734.8714,NULL,'0CEB406C5A22CEB1-FICuS-01-73','0CEB406C5A22CEB1-FICTS-01-52','24441BDCD80F3EB6-uuuuu-01-20','InChI=1S/C38H38N8O2.CH4O3S/c1-22-25-15-18-41-38(33(25)23(2)32-27-21-24(48-4)11-12-28(27)42-35(22)32)40-17-8-20-45(3)19-7-16-39-29-13-14-30-36-34(29)37(47)26-9-5-6-10-31(26)46(36)44-43-30;1-5(2,3)4/h5-6,9-15,18,21,39,42H,7-8,16-17,19-20H2,1-4H3,(H,40,41);1','InChIKey=QJQKKTJBCRMOIH-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)c4ccnc(NCCCN(C)CCCNc5ccc6nnn7c8ccccc8c(=O)c5c67)c4c(C)c3c2c1.CS(=O)(=O)O',NULL),
	(239640,0,0,NULL,'Consistent with Molecular Formula','C39H43N7O7S',753.8714,'9-Acridinone, 1-[[[[(9-methoxy-5,11-dimethyl- 6H-pyrido[4,3-b]carbazol-1-yl)amino]-3-propyl(methyl) amino]-3-propyl]amino]-4-nitro-, dimethane sulfonate salt','F07F3A9A4D2DF47C-FICuS-01-8A','5B30B1AEBFCFC278-FICTS-01-6E','D8D0612ACF00047B-uuuuu-01-06','InChI=1S/C38H39N7O4.CH4O3S/c1-22-25-15-18-41-38(33(25)23(2)32-27-21-24(49-4)11-12-29(27)42-35(22)32)40-17-8-20-44(3)19-7-16-39-30-13-14-31(45(47)48)36-34(30)37(46)26-9-5-6-10-28(26)43-36;1-5(2,3)4/h5-6,9-15,18,21,39,42H,7-8,16-17,19-20H2,1-4H3,(H,40,41)(H','InChIKey=BXYVAHSOEYQNDI-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)c4ccnc(NCCCN(C)CCCNc5ccc([N+](=O)[O-])c6[nH]c7ccccc7c(=O)c56)c4c(C)c3c2c1.CS(=O)(=O)O',NULL),
	(239641,0,0,NULL,'Consistent with Molecular Formula','C40H43N7O5S',733.8836,NULL,'502E2F79CB1C4097-FICuS-01-58','502E2F79CB1C4097-FICTS-01-37','788174C94931B090-uuuuu-01-E1','InChI=1S/C39H39N7O2.CH4O3S/c1-23-26-15-18-42-39(34(26)24(2)33-28-21-25(48-4)11-12-29(28)44-36(23)33)41-17-8-20-45(3)19-7-16-40-30-13-14-31-37-35(30)38(47)27-9-5-6-10-32(27)46(37)22-43-31;1-5(2,3)4/h5-6,9-15,18,21-22,40,44H,7-8,16-17,19-20H2,1-4H3,(H,41,42','InChIKey=ABLJTBAUBGBFQE-UHFFFAOYSA-N','COc1ccc2[nH]c3c(C)c4ccnc(NCCCN(C)CCCNc5ccc6ncn7c8ccccc8c(=O)c5c67)c4c(C)c3c2c1.CS(=O)(=O)O',NULL),
	(239642,0,0,NULL,'Consistent with Molecular Formula','C35H34Cl2N6O2',641.5986,NULL,'0FF49C987E805A46-FICuS-01-68','0FF49C987E805A46-FICTS-01-47','0F083B7D410D8308-uuuuu-01-F0','InChI=1S/C35H33ClN6O2.ClH/c1-41(18-6-16-38-33-24-11-9-22(36)19-30(24)40-27-12-10-23(44-2)20-26(27)33)17-5-15-37-28-13-14-29-34-32(28)35(43)25-7-3-4-8-31(25)42(34)21-39-29;/h3-4,7-14,19-21,37H,5-6,15-18H2,1-2H3,(H,38,40);1H','InChIKey=HGVVNYVXBUQGHS-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCN(C)CCCNc3ccc4ncn5c6ccccc6c(=O)c3c45)c2c1.Cl',NULL),
	(239643,0,0,NULL,'Consistent with Molecular Formula','C24H31ClN6O',455.0015,NULL,'763D72A3B445CBE8-FICuS-01-69','763D72A3B445CBE8-FICTS-01-48','76C1D5468BC812A6-uuuuu-01-09','InChI=1S/C24H30N6O.ClH/c25-9-3-11-28-13-15-29(16-14-28)12-4-10-26-19-7-8-20-23-22(19)24(31)18-5-1-2-6-21(18)30(23)17-27-20;/h1-2,5-8,17,26H,3-4,9-16,25H2;1H','InChIKey=ZRMSKSPHYHJIRW-UHFFFAOYSA-N','Cl.NCCCN1CCN(CCCNc2ccc3ncn4c5ccccc5c(=O)c2c34)CC1',NULL),
	(239644,0,0,NULL,'Consistent with Molecular Formula','C34H32N6O8S',684.7222,'6H-Imidazo[4,5,1-de]acridin-6-one, 5-[3-[[3-[[5-nitro-1,3-dioxo- 2H-benz[de]isoquinolin- 2-yl]propyl](methyl)amino]propyl]amino]-, dimethanesulfonate','6DA98DE98CE18D5C-FICuS-01-9A','6DA98DE98CE18D5C-FICTS-01-79','4506D6590ECC7D5B-uuuuu-01-1A','InChI=1S/C33H28N6O5.CH4O3S/c1-36(15-6-16-37-32(41)23-9-4-7-20-17-21(39(43)44)18-24(28(20)23)33(37)42)14-5-13-34-25-11-12-26-30-29(25)31(40)22-8-2-3-10-27(22)38(30)19-35-26;1-5(2,3)4/h2-4,7-12,17-19,34H,5-6,13-16H2,1H3;1H3,(H,2,3,4)','InChIKey=BHVKGSOVWRENOA-UHFFFAOYSA-N','CN(CCCNc1ccc2ncn3c4ccccc4c(=O)c1c23)CCCN1C(=O)c2cccc3cc([N+](=O)[O-])cc(c23)C1=O.CS(=O)(=O)O',NULL),
	(239645,0,0,NULL,'Consistent with Molecular Formula','C37H37N7O8S',739.8014,'6H-Imidazo[4,5,1-de]acridin-6-one, 5-[3-[4-[3-[5-nitro-1,3-dioxo- 2H-benz[de]isoquinolin-2-yl]propyl]- 1-piperazinyl]propyl]amino]-, trimethanesulfonate','07D7DDE06B83014F-FICuS-01-64','07D7DDE06B83014F-FICTS-01-43','2F788650E9AEF148-uuuuu-01-17','InChI=1S/C36H33N7O5.CH4O3S/c44-34-25-7-1-2-9-30(25)42-22-38-29-11-10-28(32(34)33(29)42)37-12-4-13-39-16-18-40(19-17-39)14-5-15-41-35(45)26-8-3-6-23-20-24(43(47)48)21-27(31(23)26)36(41)46;1-5(2,3)4/h1-3,6-11,20-22,37H,4-5,12-19H2;1H3,(H,2,3,4)','InChIKey=DLZIRRZYBMEZNG-UHFFFAOYSA-N','CS(=O)(=O)O.O=C1c2cccc3cc([N+](=O)[O-])cc(c23)C(=O)N1CCCN1CCN(CCCNc2ccc3ncn4c5ccccc5c(=O)c2c34)CC1',NULL),
	(239646,0,0,NULL,'Consistent with Molecular Formula','C35H36N10O5S',708.7934,'6H-[1,2,3]triazolo[4,5,1-de]acridin-6-one, 5,5\'-[(1,2-ethanediyl)bis(imino)bis (3,1-propanediyl)bis(imino)]bis-, dimethanesulfonate','13BC4007BFFE0AF2-FICuS-01-77','13BC4007BFFE0AF2-FICTS-01-56','3B131BB73DD3FAF5-uuuuu-01-2B','InChI=1S/C34H32N10O2.CH4O3S/c45-33-21-7-1-3-9-27(21)43-31-25(39-41-43)13-11-23(29(31)33)37-17-5-15-35-19-20-36-16-6-18-38-24-12-14-26-32-30(24)34(46)22-8-2-4-10-28(22)44(32)42-40-26;1-5(2,3)4/h1-4,7-14,35-38H,5-6,15-20H2;1H3,(H,2,3,4)','InChIKey=LEVSXYILYJUZNR-UHFFFAOYSA-N','CS(=O)(=O)O.O=c1c2ccccc2n2nnc3ccc(NCCCNCCNCCCNc4ccc5nnn6c7ccccc7c(=O)c4c56)c1c32',NULL),
	(239647,0,0,NULL,'Consistent with Molecular Formula','C23H30ClN7O',455.9893,NULL,'B5FC121A5CAB29F3-FICuS-01-7B','B5FC121A5CAB29F3-FICTS-01-5A','B500B5FF6326F0BD-uuuuu-01-1D','InChI=1S/C23H29N7O.ClH/c24-9-3-11-28-13-15-29(16-14-28)12-4-10-25-18-7-8-19-22-21(18)23(31)17-5-1-2-6-20(17)30(22)27-26-19;/h1-2,5-8,25H,3-4,9-16,24H2;1H','InChIKey=CTALVHTYFRMXKH-UHFFFAOYSA-N','Cl.NCCCN1CCN(CCCNc2ccc3nnn4c5ccccc5c(=O)c2c34)CC1',NULL),
	(239648,0,0,NULL,'Consistent with Molecular Formula','C38H41ClN8O5S',757.3055,NULL,'C7728265E0F28503-FICuS-01-3C','C7728265E0F28503-FICTS-01-1B','EFDDD9D562DF7504-uuuuu-01-41','InChI=1S/C37H37ClN8O2.CH4O3S/c1-48-25-9-11-29-28(23-25)35(26-10-8-24(38)22-32(26)41-29)40-15-5-17-45-20-18-44(19-21-45)16-4-14-39-30-12-13-31-36-34(30)37(47)27-6-2-3-7-33(27)46(36)43-42-31;1-5(2,3)4/h2-3,6-13,22-23,39H,4-5,14-21H2,1H3,(H,40,41);1H3,(H,2,3','InChIKey=MJCHBLFVSPXRLS-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCN3CCN(CCCNc4ccc5nnn6c7ccccc7c(=O)c4c56)CC3)c2c1.CS(=O)(=O)O',NULL),
	(239649,0,0,NULL,'Consistent with Molecular Formula','C21H18Cl2O8',469.2744,NULL,'56187ACCE259EA2E-FICuS-01-7B','56187ACCE259EA2E-FICTS-01-5A','56187ACCE259EA2E-uuuuu-01-2A','InChI=1S/C21H18Cl2O8/c1-28-18-13(20(26)30-3)5-10(7-15(18)22)12(9-17(24)25)11-6-14(21(27)31-4)19(29-2)16(23)8-11/h5-9H,1-4H3,(H,24,25)','InChIKey=PQWYYHXNTVLOPG-UHFFFAOYSA-N','COC(=O)c1cc(C(=CC(=O)O)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC',NULL),
	(239650,0,0,'61063-11-4','Consistent with Molecular Formula','C9H10N2O4',210.189,'Ethyl 3-nitroanthranilate','0713ECBCF1189D0C-FICuS-01-6F','0713ECBCF1189D0C-FICTS-01-4E','0713ECBCF1189D0C-uuuuu-01-1E','InChI=1S/C9H10N2O4/c1-2-15-9(12)6-4-3-5-7(8(6)10)11(13)14/h3-5H,2,10H2,1H3','InChIKey=MIVXXTKDCKQHCD-UHFFFAOYSA-N','CCOC(=O)c1cccc([N+](=O)[O-])c1N',NULL),
	(239651,0,0,'35875-16-2','Consistent with Molecular Formula','C14H10N2O6',302.2428,'2-(3-Carboxyanilino)-3-nitrobenzoic acid','F3EB80899628D73A-FICuS-01-68','F3EB80899628D73A-FICTS-01-47','F3EB80899628D73A-uuuuu-01-17','InChI=1S/C14H10N2O6/c17-13(18)8-3-1-4-9(7-8)15-12-10(14(19)20)5-2-6-11(12)16(21)22/h1-7,15H,(H,17,18)(H,19,20)','InChIKey=OADNRDRCKJFASV-UHFFFAOYSA-N','O=C(O)c1cccc(Nc2c(C(=O)O)cccc2[N+](=O)[O-])c1',NULL),
	(239652,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNO3S2',315.7889,NULL,'568883BF7CF23A84-FICuS-01-67','568883BF7CF23A84-FICTS-01-46','568883BF7CF23A84-uuuuu-01-16','InChI=1S/C12H10ClNO3S2/c1-8(15)14-12-11(6-7-18-12)19(16,17)10-4-2-9(13)3-5-10/h2-7H,1H3,(H,14,15)','InChIKey=JIRNGKBQVUQUQY-UHFFFAOYSA-N','CC(=O)Nc1sccc1S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(239653,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3S2',344.4024,NULL,'92231E801F98A083-FICuS-01-39','92231E801F98A083-FICTS-01-18','92231E801F98A083-uuuuu-01-E8','InChI=1S/C16H12N2O3S2/c19-15(12-5-4-9-17-11-12)18-16-14(8-10-22-16)23(20,21)13-6-2-1-3-7-13/h1-11H,(H,18,19)','InChIKey=DDRYQSIZMLQTKY-UHFFFAOYSA-N','O=C(Nc1sccc1S(=O)(=O)c1ccccc1)c1cccnc1',NULL),
	(239654,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5S2',339.3804,NULL,'52303E72B11791A2-FICuS-01-2A','52303E72B11791A2-FICTS-01-09','52303E72B11791A2-uuuuu-01-D9','InChI=1S/C14H13NO5S2/c1-20-13(17)9-12(16)15-14-11(7-8-21-14)22(18,19)10-5-3-2-4-6-10/h2-8H,9H2,1H3,(H,15,16)','InChIKey=ZAQAESJURUGEMS-UHFFFAOYSA-N','COC(=O)CC(=O)Nc1sccc1S(=O)(=O)c1ccccc1',NULL),
	(239655,0,0,NULL,'Consistent with Molecular Formula','C12H9BrClNO3S2',394.685,NULL,'954556B526C30635-FICuS-01-2C','954556B526C30635-FICTS-01-0B','954556B526C30635-uuuuu-01-DB','InChI=1S/C12H9BrClNO3S2/c1-7(16)15-12-10(6-11(13)19-12)20(17,18)9-4-2-8(14)3-5-9/h2-6H,1H3,(H,15,16)','InChIKey=ZMIXRLWPIXXUAN-UHFFFAOYSA-N','CC(=O)Nc1sc(Br)cc1S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(239656,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O5S2',360.7865,NULL,'EF097DB85E0D8FB3-FICuS-01-91','EF097DB85E0D8FB3-FICTS-01-70','EF097DB85E0D8FB3-uuuuu-01-40','InChI=1S/C12H9ClN2O5S2/c1-7(16)14-12-10(6-11(21-12)15(17)18)22(19,20)9-4-2-8(13)3-5-9/h2-6H,1H3,(H,14,16)','InChIKey=MXDQHZXKGXZCMO-UHFFFAOYSA-N','CC(=O)Nc1sc([N+](=O)[O-])cc1S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(239657,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O2S',340.4392,NULL,'E82AC3E35E56EE4A-FICuS-01-89','E82AC3E35E56EE4A-FICTS-01-68','E82AC3E35E56EE4A-uuuuu-01-38','InChI=1S/C19H20N2O2S/c1-14-15(2)21(13-16-9-5-3-6-10-16)19(20)18(14)24(22,23)17-11-7-4-8-12-17/h3-12H,13,20H2,1-2H3','InChIKey=YPHJCHIJLIRXNQ-UHFFFAOYSA-N','Cc1c(S(=O)(=O)c2ccccc2)c(N)n(Cc2ccccc2)c1C',NULL),
	(239658,0,0,NULL,'Consistent with Molecular Formula','C16H23N3O2S',321.4366,NULL,'18A8B1AEEF25FE81-FICuS-01-88','18A8B1AEEF25FE81-FICTS-01-67','18A8B1AEEF25FE81-uuuuu-01-37','InChI=1S/C16H23N3O2S/c1-12-13(2)19(11-10-18(3)4)16(17)15(12)22(20,21)14-8-6-5-7-9-14/h5-9H,10-11,17H2,1-4H3','InChIKey=UBZNRZZDKFWRFR-UHFFFAOYSA-N','Cc1c(S(=O)(=O)c2ccccc2)c(N)n(CCN(C)C)c1C',NULL),
	(239659,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O3S',382.4764,NULL,'35D0EA43BA77F023-FICuS-01-5C','35D0EA43BA77F023-FICTS-01-3B','35D0EA43BA77F023-uuuuu-01-0B','InChI=1S/C21H22N2O3S/c1-15-16(2)23(14-18-10-6-4-7-11-18)21(22-17(3)24)20(15)27(25,26)19-12-8-5-9-13-19/h4-13H,14H2,1-3H3,(H,22,24)','InChIKey=LHQUSTNHYRLWBI-UHFFFAOYSA-N','CC(=O)Nc1c(S(=O)(=O)c2ccccc2)c(C)c(C)n1Cc1ccccc1',NULL),
	(239660,0,0,NULL,'Consistent with Molecular Formula','C18H25N3O3S',363.4738,NULL,'F0D6A62D35C6E2BD-FICuS-01-82','F0D6A62D35C6E2BD-FICTS-01-61','F0D6A62D35C6E2BD-uuuuu-01-31','InChI=1S/C18H25N3O3S/c1-13-14(2)21(12-11-20(4)5)18(19-15(3)22)17(13)25(23,24)16-9-7-6-8-10-16/h6-10H,11-12H2,1-5H3,(H,19,22)','InChIKey=KUTCXHDLZMOLIT-UHFFFAOYSA-N','CC(=O)Nc1c(S(=O)(=O)c2ccccc2)c(C)c(C)n1CCN(C)C',NULL),
	(239661,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2S2',267.3602,NULL,'8CB18B9D2D407049-FICuS-01-5A','8CB18B9D2D407049-FICTS-01-39','8CB18B9D2D407049-uuuuu-01-09','InChI=1S/C12H13NO2S2/c1-8-9(2)16-12(13)11(8)17(14,15)10-6-4-3-5-7-10/h3-7H,13H2,1-2H3','InChIKey=IRLRZVMPGRKKAY-UHFFFAOYSA-N','Cc1sc(N)c(S(=O)(=O)c2ccccc2)c1C',NULL),
	(239662,0,0,NULL,'Consistent with Molecular Formula','C12H12ClNO3S',285.7447,NULL,'0FB3B1758AFEB771-FICuS-01-76','0FB3B1758AFEB771-FICTS-01-55','0FB3B1758AFEB771-uuuuu-01-25','InChI=1S/C12H12ClNO3S/c1-7-8(2)17-12(14)11(7)18(15,16)10-5-3-9(13)4-6-10/h3-6H,14H2,1-2H3','InChIKey=SDDOQDBWKMJJBA-UHFFFAOYSA-N','Cc1oc(N)c(S(=O)(=O)c2ccc(Cl)cc2)c1C',NULL),
	(239663,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO4S',327.7819,NULL,'1F151EA754D97994-FICuS-01-55','1F151EA754D97994-FICTS-01-34','1F151EA754D97994-uuuuu-01-04','InChI=1S/C14H14ClNO4S/c1-8-9(2)20-14(16-10(3)17)13(8)21(18,19)12-6-4-11(15)5-7-12/h4-7H,1-3H3,(H,16,17)','InChIKey=XDFYONPRVNMXGI-UHFFFAOYSA-N','CC(=O)Nc1oc(C)c(C)c1S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(239664,7,0,NULL,'Consistent with Molecular Formula','C42H52N8O12',860.9192,NULL,'BC4F80E540188A98-FICuS-01-5F','BC4F80E540188A98-FICTS-01-3E','527193623E0713B8-uuuuu-01-D6','InChI=1S/C42H52N8O12/c1-24(46-34(54)23-60-39-37(47-25(2)52)42(62-32(21-51)38(39)55)61-22-26-11-4-3-5-12-26)41(57)49-30(40(43)56)17-18-33(53)44-19-8-9-20-45-36-27-13-6-7-14-28(27)48-29-15-10-16-31(35(29)36)50(58)59/h3-7,10-16,24,30,32,37-39,42,51,55H,8-9,1','InChIKey=JAEXQNXRILZTOQ-QOLHAAGSSA-N','CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCC(=O)NC(C)C(=O)NC(CCC(=O)NCCCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)C(N)=O','1'),
	(239665,7,0,NULL,'Consistent with Molecular Formula','C42H53N9O12',875.9338,NULL,'52B50B32578DB5CB-FICuS-01-60','52B50B32578DB5CB-FICTS-01-3F','23F07D48546C5F20-uuuuu-01-F7','InChI=1S/C42H53N9O12/c1-24(47-34(55)23-61-39-37(48-25(2)53)42(63-32(21-52)38(39)56)62-22-26-9-4-3-5-10-26)41(58)50-30(40(43)57)15-16-33(54)45-19-17-44-18-20-46-36-27-11-6-7-12-28(27)49-29-13-8-14-31(35(29)36)51(59)60/h3-14,24,30,32,37-39,42,44,52,56H,15-2','InChIKey=FJDILJGTDXMCMW-QOLHAAGSSA-N','CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCC(=O)NC(C)C(=O)NC(CCC(=O)NCCNCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)C(N)=O','1'),
	(239666,8,0,NULL,'Consistent with Molecular Formula','C43H55N9O12',889.9606,NULL,'AB20A4AD261E3169-FICuS-01-57','AB20A4AD261E3169-FICTS-01-36','01ED830FDAE8D6EE-uuuuu-01-47','InChI=1S/C43H55N9O12/c1-24(48-42(59)25(2)63-39-37(49-26(3)54)43(64-33(22-53)38(39)56)62-23-27-10-5-4-6-11-27)41(58)51-31(40(44)57)16-17-34(55)46-20-18-45-19-21-47-36-28-12-7-8-13-29(28)50-30-14-9-15-32(35(30)36)52(60)61/h4-15,24-25,31,33,37-39,43,45,53,56','InChIKey=LTFUPIPJLCYCNQ-GYNBGYAISA-N','CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)NC(C)C(=O)NC(CCC(=O)NCCNCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)C(N)=O','1'),
	(239667,7,0,NULL,'Consistent with Molecular Formula','C41H50N8O13',862.8918,NULL,'3F28237D95FF55D4-FICuS-01-66','3F28237D95FF55D4-FICTS-01-45','2B88B2F9224E1C47-uuuuu-01-09','InChI=1S/C41H50N8O13/c1-22(45-32(53)21-60-38-35(46-23(2)51)41(62-30(19-50)37(38)55)61-20-24-9-4-3-5-10-24)40(57)48-28(39(42)56)14-16-31(52)44-18-8-17-43-27-13-15-29(49(58)59)34-33(27)36(54)25-11-6-7-12-26(25)47-34/h3-7,9-13,15,22,28,30,35,37-38,41,43,50,5','InChIKey=JKRNJOYPLZQNRT-IIDAFLTHSA-N','CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCC(=O)NC(C)C(=O)NC(CCC(=O)NCCCNc1ccc([N+](=O)[O-])c2[nH]c3ccccc3c(=O)c12)C(N)=O','1'),
	(239668,7,0,NULL,'Consistent with Molecular Formula','C40H48N8O13',848.865,NULL,'87CC9C9E19EED224-FICuS-01-86','87CC9C9E19EED224-FICTS-01-65','F724FEB524F8E08E-uuuuu-01-31','InChI=1S/C40H48N8O13/c1-21(44-31(52)20-59-37-34(45-22(2)50)40(61-29(18-49)36(37)54)60-19-23-8-4-3-5-9-23)39(56)47-27(38(41)55)13-15-30(51)43-17-16-42-26-12-14-28(48(57)58)33-32(26)35(53)24-10-6-7-11-25(24)46-33/h3-12,14,21,27,29,34,36-37,40,42,49,54H,13,1','InChIKey=GYAVOWHOELUWTK-XVGXCWDFSA-N','CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCC(=O)NC(C)C(=O)NC(CCC(=O)NCCNc1ccc([N+](=O)[O-])c2[nH]c3ccccc3c(=O)c12)C(N)=O','1'),
	(239669,7,0,NULL,'Consistent with Molecular Formula','C41H50N8O12',846.8924,NULL,'EBE69220A547357B-FICuS-01-58','EBE69220A547357B-FICTS-01-37','9849FA130A467398-uuuuu-01-F5','InChI=1S/C41H50N8O12/c1-23(45-33(53)22-59-38-36(46-24(2)51)41(61-31(20-50)37(38)54)60-21-25-10-4-3-5-11-25)40(56)48-29(39(42)55)16-17-32(52)43-18-9-19-44-35-26-12-6-7-13-27(26)47-28-14-8-15-30(34(28)35)49(57)58/h3-8,10-15,23,29,31,36-38,41,50,54H,9,16-22H','InChIKey=WYKIPYLBZCTBLY-UFRUCMRISA-N','CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCC(=O)NC(C)C(=O)NC(CCC(=O)NCCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)C(N)=O','1'),
	(239670,0,0,NULL,'No Comparision - no Molecular Formula','C13H19N3O3',265.3114,'Pyroxamide\nPOLAR HYBRID COMPOUND\nN-Hydroxy-N\'-(3-pyridyl)-1,8-octanediamide','09D4F3BEFEC04665-FICuS-01-7B','0D223D0B9D008801-FICTS-01-15','09D4F3BEFEC04665-uuuuu-01-2A','InChI=1S/C13H19N3O3/c17-12(15-11-6-5-9-14-10-11)7-3-1-2-4-8-13(18)16-19/h5-6,9-10,19H,1-4,7-8H2,(H,15,17)(H,16,18)','InChIKey=PTJGLFIIZFVFJV-UHFFFAOYSA-N','O=C(CCCCCCC(=O)Nc1cccnc1)NO',NULL),
	(239671,0,0,NULL,'Consistent with Molecular Formula','C16H11FO5',302.2583,NULL,'5FEF829EDA2F0603-FICuS-01-7B','5FEF829EDA2F0603-FICTS-01-5A','5FEF829EDA2F0603-uuuuu-01-2A','InChI=1S/C16H11FO5/c1-21-16-14(20)13-11(19)6-10(18)7-12(13)22-15(16)8-2-4-9(17)5-3-8/h2-7,18-19H,1H3','InChIKey=PTQSOJSHLVMMJD-UHFFFAOYSA-N','COc1c(-c2ccc(F)cc2)oc2cc(O)cc(O)c2c1=O',NULL),
	(239672,4,2,NULL,'Consistent with Molecular Formula','C35H46O6',562.7448,NULL,'BA32D9F4FC6B2EB6-FICuS-01-96','BA32D9F4FC6B2EB6-FICTS-01-75','ADA56F1B68C3A759-uuuuu-01-2A','InChI=1S/C35H46O6/c1-21(2)9-8-10-22(3)11-14-26-27(36)16-24(17-28(26)37)13-12-23-15-25-19-31-34(4,5)33(39)29(38)20-35(31,6)41-32(25)30(18-23)40-7/h9,11-13,15-18,29,31,33,36-39H,8,10,14,19-20H2,1-7H3/b13-12+,22-11+/t29-,31-,33-,35-/m1/s1','InChIKey=UPTXDGJFJGCFDE-NASSATPLSA-N','COc1cc(/C=C/c2cc(O)c(C/C=C(\\C)CCC=C(C)C)c(O)c2)cc2c1OC1(C)CC(O)C(O)C(C)(C)C1C2','1'),
	(239673,4,2,NULL,'Consistent with Molecular Formula','C34H44O6',548.718,'1H-Xanthene-2,3,5-triol, 2,3,4,4a,9,9a-hexahydro-1,1,4a-trimethyl- 7-[2-[3,5-dihydroxy-4-(5,7-dimethyl- 2,6-octadienyl)phenyl]ethenyl]-','224C81B9279EA98B-FICuS-01-61','224C81B9279EA98B-FICTS-01-40','3BFCE6E448362CBD-uuuuu-01-38','InChI=1S/C34H44O6/c1-20(2)8-7-9-21(3)10-13-25-26(35)15-23(16-27(25)36)12-11-22-14-24-18-30-33(4,5)32(39)29(38)19-34(30,6)40-31(24)28(37)17-22/h8,10-12,14-17,29-30,32,35-39H,7,9,13,18-19H2,1-6H3/b12-11+,21-10+/t29-,30-,32-,34-/m1/s1','InChIKey=HSDZWMOBUPRZEU-LXYWBZBZSA-N','CC(C)=CCC/C(C)=C/Cc1c(O)cc(/C=C/c2cc(O)c3c(c2)CC2C(C)(CC(O)C(O)C2(C)C)O3)cc1O','1'),
	(239674,9,0,NULL,'Consistent with Molecular Formula','C30H46?9O5',486.6904,'Bassic acid','0B3CA68A693ECBBC-FICuS-01-90','0B3CA68A693ECBBC-FICTS-01-6F','21D8697BBFBF3728-uuuuu-01-21','InChI=1S/C30H46O5/c1-25(2)11-13-30(24(34)35)14-12-28(5)18(19(30)15-25)7-8-22-26(3)16-20(32)23(33)27(4,17-31)21(26)9-10-29(22,28)6/h7,9,19-20,22-23,31-33H,8,10-17H2,1-6H3,(H,34,35)/t19-,20-,22+,23-,26-,27-,28+,29+,30-/m0/s1','InChIKey=FJGGNIPUSLFYJJ-QJTVMKANSA-N','*.*.*.*.*.*.*.*.*.CC1(C)CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CC(O)C(O)C(C)(CO)C5=CCC43C)C2C1','1'),
	(239675,8,0,NULL,'Consistent with Molecular Formula','C30H46?8O5',486.6904,'Mimuscopic acid','9317BC472395A617-FICuS-01-3D','9317BC472395A617-FICTS-01-1C','DE7D242B910AFA14-uuuuu-01-1B','InChI=1S/C30H46O5/c1-25(2)9-13-30(24(34)35)14-12-27(4)19(21(30)16-25)8-7-18-20-15-22(32)23(33)29(6,17-31)28(20,5)11-10-26(18,27)3/h8,21-23,31-33H,7,9-17H2,1-6H3,(H,34,35)/t21-,22-,23-,26+,27+,28-,29+,30-/m0/s1','InChIKey=LCZNLGJYHVTTAT-RALSZBTISA-N','*.*.*.*.*.*.*.*.CC1(C)CCC2(C(=O)O)CCC3(C)C(=CCC4=C5CC(O)C(O)C(C)(CO)C5(C)CCC43C)C2C1','1'),
	(239676,10,0,NULL,'Consistent with Molecular Formula','C30H46?9O4',470.691,'Acasic acid lactone','0A8F493463895CA9-FICuS-01-56','0A8F493463895CA9-FICTS-01-35','E6213499EA436DB5-uuuuu-01-0B','InChI=1S/C30H46O4/c1-25(2)14-18-17-8-9-20-27(5)12-11-21(31)26(3,4)19(27)10-13-28(20,6)29(17,7)15-22(32)30(18)16-23(25)34-24(30)33/h8,18-23,31-32H,9-16H2,1-7H3/t18-,19-,20+,21-,22+,23-,27-,28+,29+,30+/m0/s1','InChIKey=GVUMSYCSEREXHD-BHUKMDKLSA-N','*.*.*.*.*.*.*.*.*.CC1(C)CC2C3=CCC4C5(C)CCC(O)C(C)(C)C5CCC4(C)C3(C)CC(O)C23CC1OC3=O','1'),
	(239677,1,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O4S',392.8563,'1H-Indol-6-amine, 3-(chloromethyl)-2,3-dihydro- 1-[(5-methoxy-2-benzofuranyl)sulfonyl]-','F597BB9C34A726BD-FICuS-01-7F','F597BB9C34A726BD-FICTS-01-5E','F597BB9C34A726BD-uuuuu-01-2E','InChI=1S/C18H17ClN2O4S/c1-24-14-3-5-17-11(6-14)7-18(25-17)26(22,23)21-10-12(9-19)15-4-2-13(20)8-16(15)21/h2-8,12H,9-10,20H2,1H3','InChIKey=MZVMCVHDIYTKHQ-UHFFFAOYSA-N','COc1ccc2oc(S(=O)(=O)N3CC(CCl)c4ccc(N)cc43)cc2c1','1'),
	(239678,1,0,NULL,'Consistent with Molecular Formula','C26H25N3O9S',555.5582,NULL,'89F2517FCAB4D211-FICuS-01-65','89F2517FCAB4D211-FICTS-01-44','89F2517FCAB4D211-uuuuu-01-14','InChI=1S/C26H25N3O9S/c1-35-21-10-14-9-18(27-23(14)25(37-3)24(21)36-2)26(30)28-12-15(13-38-39(4,33)34)22-17-8-6-5-7-16(17)19(29(31)32)11-20(22)28/h5-11,15,27H,12-13H2,1-4H3','InChIKey=OFYWATWIUCJIGO-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(COS(C)(=O)=O)c4c3cc([N+](=O)[O-])c3ccccc43)[nH]c2c(OC)c1OC','1'),
	(239679,1,0,NULL,'Consistent with Molecular Formula','C26H27N3O7S',525.5752,NULL,'50E6952378F61898-FICuS-01-3F','50E6952378F61898-FICTS-01-1E','50E6952378F61898-uuuuu-01-EE','InChI=1S/C26H27N3O7S/c1-33-21-10-14-9-19(28-23(14)25(35-3)24(21)34-2)26(30)29-12-15(13-36-37(4,31)32)22-17-8-6-5-7-16(17)18(27)11-20(22)29/h5-11,15,28H,12-13,27H2,1-4H3','InChIKey=MVIAFWFYXRNKDS-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(COS(C)(=O)=O)c4c3cc(N)c3ccccc43)[nH]c2c(OC)c1OC','1'),
	(239680,1,0,NULL,'Consistent with Molecular Formula','C25H24?ClN3O4',465.9353,NULL,'72C28E43117A6115-FICuS-01-30','72C28E43117A6115-FICTS-01-0F','8CBEAF718628DEEF-uuuuu-01-53','InChI=1S/C25H24ClN3O4/c1-31-20-9-13-8-18(28-22(13)24(33-3)23(20)32-2)25(30)29-12-14(11-26)21-16-7-5-4-6-15(16)17(27)10-19(21)29/h4-10,14,28H,11-12,27H2,1-3H3/t14-/m0/s1','InChIKey=BMQWJFCUALXVCK-AWEZNQCLSA-N','*.COc1cc2cc(C(=O)N3CC(CCl)c4c3cc(N)c3ccccc43)[nH]c2c(OC)c1OC','1'),
	(239681,1,0,NULL,'Consistent with Molecular Formula','C25H24?ClN3O4',465.9353,'1H-Benz[e]indol-5-amine, 1-(chloromethyl)-2,3-dihydro- 3-(5,6,7-trimethoxy-1H-indol-2-ylcarbonyl)-, (1S)-','D84FD4B4BFD40EEA-FICuS-01-A6','D84FD4B4BFD40EEA-FICTS-01-85','8CBEAF718628DEEF-uuuuu-01-53','InChI=1S/C25H24ClN3O4/c1-31-20-9-13-8-18(28-22(13)24(33-3)23(20)32-2)25(30)29-12-14(11-26)21-16-7-5-4-6-15(16)17(27)10-19(21)29/h4-10,14,28H,11-12,27H2,1-3H3/t14-/m1/s1','InChIKey=BMQWJFCUALXVCK-CQSZACIVSA-N','*.COc1cc2cc(C(=O)N3CC(CCl)c4c3cc(N)c3ccccc43)[nH]c2c(OC)c1OC','1'),
	(239682,1,0,NULL,'Consistent with Molecular Formula','C34H35ClF3N5O9S',782.1868,NULL,'EFA41EB026F47B3D-FICuS-01-81','EFA41EB026F47B3D-FICTS-01-60','69232B5DA0706738-uuuuu-01-E7','InChI=1S/C33H34ClN5O6.CHF3O3S/c1-36-21(11-12-28(36)38(41)42)18-39(2,3)26-15-25-29(23-10-8-7-9-22(23)26)20(16-34)17-37(25)33(40)24-13-19-14-27(43-4)31(44-5)32(45-6)30(19)35-24;2-1(3,4)8(5,6)7/h7-15,20H,16-18H2,1-6H3;(H,5,6,7)','InChIKey=VIPVPBDCYIGZBF-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4c3cc([N+](C)(C)Cc3ccc([N+](=O)[O-])n3C)c3ccccc43)[nH]c2c(OC)c1OC.O=S(=O)([O-])C(F)(F)F','1'),
	(239683,21,0,NULL,'Consistent with Molecular Formula','C42H68O14',796.9908,NULL,'1E0034AF5145E768-FICuS-01-44','1E0034AF5145E768-FICTS-01-23','B9AA2FF07E8C07D8-uuuuu-01-3B','InChI=1S/C42H68O14/c1-19(2)21(45)9-8-20(3)28-23(53-36-33(51)31(49)29(47)24(16-43)54-36)15-40(7)26-14-22(46)35-38(4,5)27(56-37-34(52)32(50)30(48)25(17-44)55-37)10-11-42(35)18-41(26,42)13-12-39(28,40)6/h20,22-37,43-44,46-52H,1,8-18H2,2-7H3/t20-,22+,23+,24?,','InChIKey=KSQMUXSCAWKGQO-XEYQZJDCSA-N','C=C(C)C(=O)CCC(C)C1C(OC2OC(CO)C(O)C(O)C2O)CC2(C)C3CC(O)C4C(C)(C)C(OC5OC(CO)C(O)C(O)C5O)CCC45CC35CCC12C','1'),
	(239684,5,0,NULL,'Consistent with Molecular Formula','C24H30O6',414.4974,NULL,'43F9CD8DE1E41D52-FICuS-01-7B','43F9CD8DE1E41D52-FICTS-01-5A','43F9CD8DE1E41D52-uuuuu-01-2A','InChI=1S/C24H30O6/c1-7-15-14-11-16(25)29-21-17(14)19(28-15)13(10-9-12(3)4)20-18(21)22(26)23(5,8-2)24(6,27)30-20/h9,11,15,17,19,27H,7-8,10H2,1-6H3','InChIKey=YDGLBQYSHITGMI-UHFFFAOYSA-N','CCC1OC2C(CC=C(C)C)=C3OC(C)(O)C(C)(CC)C(=O)C3=C3OC(=O)C=C1C32','1'),
	(239685,6,0,NULL,'Consistent with Molecular Formula','C24H32O6',416.5132,NULL,'E46302169115990E-FICuS-01-29','E46302169115990E-FICTS-01-08','E46302169115990E-uuuuu-01-D8','InChI=1S/C24H32O6/c1-7-15-14-11-16(25)29-21-17(14)19(28-15)13(10-9-12(3)4)20-18(21)22(26)23(5,8-2)24(6,27)30-20/h9,11,15,17,19,22,26-27H,7-8,10H2,1-6H3','InChIKey=GZTRBGOKFUFZBR-UHFFFAOYSA-N','CCC1OC2C(CC=C(C)C)=C3OC(C)(O)C(C)(CC)C(O)C3=C3OC(=O)C=C1C32','1'),
	(239686,6,0,NULL,'Consistent with Molecular Formula','C26H34O7',458.5504,NULL,'BFC021E9B878BB60-FICuS-01-76','BFC021E9B878BB60-FICTS-01-55','BFC021E9B878BB60-uuuuu-01-25','InChI=1S/C26H34O7/c1-8-17-16-12-18(28)32-23-19(16)21(31-17)15(11-10-13(3)4)22-20(23)24(30-14(5)27)25(6,9-2)26(7,29)33-22/h10,12,17,19,21,24,29H,8-9,11H2,1-7H3','InChIKey=VYYRJRLCQZXBHV-UHFFFAOYSA-N','CCC1OC2C(CC=C(C)C)=C3OC(C)(O)C(C)(CC)C(OC(C)=O)C3=C3OC(=O)C=C1C32','1'),
	(239687,6,0,NULL,'Consistent with Molecular Formula','C31H36O7',520.6212,NULL,'3EB508092E09232D-FICuS-01-42','3EB508092E09232D-FICTS-01-21','3EB508092E09232D-uuuuu-01-F1','InChI=1S/C31H36O7/c1-7-21-20-16-22(32)36-27-23(20)25(35-21)19(15-14-17(3)4)26-24(27)28(30(5,8-2)31(6,34)38-26)37-29(33)18-12-10-9-11-13-18/h9-14,16,21,23,25,28,34H,7-8,15H2,1-6H3','InChIKey=MIVHWPHZKXHITD-UHFFFAOYSA-N','CCC1OC2C(CC=C(C)C)=C3OC(C)(O)C(C)(CC)C(OC(=O)c4ccccc4)C3=C3OC(=O)C=C1C32','1'),
	(239688,1,0,NULL,'Consistent with Molecular Formula','C21H17N3O8',439.3806,NULL,'E4DEDB3B09666383-FICuS-01-6D','E4DEDB3B09666383-FICTS-01-4C','E4DEDB3B09666383-uuuuu-01-1C','InChI=1S/C21H17N3O8/c25-16(26)10-9-15(20(28)29)23-18(27)11-5-7-12(8-6-11)32-19-17(21(30)31)22-13-3-1-2-4-14(13)24-19/h1-8,15H,9-10H2,(H,23,27)(H,25,26)(H,28,29)(H,30,31)','InChIKey=OEYLBZNPROVCHX-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)c1ccc(Oc2nc3ccccc3nc2C(=O)O)cc1)C(=O)O','1'),
	(239689,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O5',326.308,NULL,'A55F7383314237D0-FICuS-01-35','A55F7383314237D0-FICTS-01-14','A55F7383314237D0-uuuuu-01-E4','InChI=1S/C17H14N2O5/c1-22-10-7-11(23-2)9-12(8-10)24-16-15(17(20)21)18-13-5-3-4-6-14(13)19-16/h3-9H,1-2H3,(H,20,21)','InChIKey=RPHWRRHVBIIXMS-UHFFFAOYSA-N','COc1cc(OC)cc(Oc2nc3ccccc3nc2C(=O)O)c1',NULL),
	(239690,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O6',356.3342,NULL,'4D88107DF7C75443-FICuS-01-52','4D88107DF7C75443-FICTS-01-31','4D88107DF7C75443-uuuuu-01-01','InChI=1S/C18H16N2O6/c1-23-13-8-10(9-14(24-2)16(13)25-3)26-17-15(18(21)22)19-11-6-4-5-7-12(11)20-17/h4-9H,1-3H3,(H,21,22)','InChIKey=LAFXCDLLFAXILV-UHFFFAOYSA-N','COc1cc(Oc2nc3ccccc3nc2C(=O)O)cc(OC)c1OC',NULL),
	(239691,0,0,NULL,'Consistent with Molecular Formula','C16H9N3O3',291.2654,NULL,'A0AAE46E1D5EECCD-FICuS-01-AC','A0AAE46E1D5EECCD-FICTS-01-8B','A0AAE46E1D5EECCD-uuuuu-01-5B','InChI=1S/C16H9N3O3/c17-9-10-5-7-11(8-6-10)22-15-14(16(20)21)18-12-3-1-2-4-13(12)19-15/h1-8H,(H,20,21)','InChIKey=YYTMUQOCKLZMNW-UHFFFAOYSA-N','N#Cc1ccc(Oc2nc3ccccc3nc2C(=O)O)cc1',NULL),
	(239692,1,0,NULL,'Consistent with Molecular Formula','C25H28N4O7S',528.5788,NULL,'38A42399F8B24ADC-FICuS-01-6C','38A42399F8B24ADC-FICTS-01-4B','38A42399F8B24ADC-uuuuu-01-1B','InChI=1S/C25H28N4O7S/c1-4-34-20(30)14-11-17(24(32)35-5-2)28-23(31)18-12-13-19(37-18)29-22-21(25(33)36-6-3)26-15-9-7-8-10-16(15)27-22/h7-10,12-13,17H,4-6,11,14H2,1-3H3,(H,27,29)(H,28,31)','InChIKey=XASOIPFYVYGPIV-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Nc2nc3ccccc3nc2C(=O)OCC)s1)C(=O)OCC','1'),
	(239693,0,0,NULL,'Consistent with Molecular Formula','C18H14F3N3O4S',425.3815,NULL,'9D57580D69127C8A-FICuS-01-56','9D57580D69127C8A-FICTS-01-35','9D57580D69127C8A-uuuuu-01-05','InChI=1S/C18H14F3N3O4S/c1-3-28-17(26)14-15(24-13-7-6-12(29-13)16(25)27-2)23-10-5-4-9(18(19,20)21)8-11(10)22-14/h4-8H,3H2,1-2H3,(H,23,24)','InChIKey=VFHLGFVUVVQYSB-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(C(F)(F)F)ccc2nc1Nc1ccc(C(=O)OC)s1',NULL),
	(239694,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2NaO3S2',363.7885,NULL,'11969A26789B0C93-FICuS-01-43','11969A26789B0C93-FICTS-01-22','9A71762918E0BE3B-uuuuu-01-0A','InChI=1S/C13H9ClN2O3S2.Na/c14-9-7-8(5-6-10(9)16-21(17,18)19)13-15-11-3-1-2-4-12(11)20-13;/h1-7,16H,(H,17,18,19);/q;+1','InChIKey=ZTLOACHXBVROBG-UHFFFAOYSA-N','O=S(=O)(O)Nc1ccc(-c2nc3ccccc3s2)cc1Cl.[Na+]',NULL),
	(239695,9,1,NULL,'Consistent with Molecular Formula','C48H65Cl2NO7',838.95,'N-(5.alpha.,3.alpha.-Cholestanyl)-3,3-(3\',3\\\"-dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-2-propenamide','BAA6421972A8A4D6-FICuS-01-62','BAA6421972A8A4D6-FICTS-01-41','69FE62213E763BC6-uuuuu-01-0E','InChI=1S/C48H65Cl2NO7/c1-27(2)11-10-12-28(3)37-15-16-38-33-14-13-31-25-32(17-19-47(31,4)39(33)18-20-48(37,38)5)51-42(52)26-34(29-21-35(45(53)57-8)43(55-6)40(49)23-29)30-22-36(46(54)58-9)44(56-7)41(50)24-30/h21-24,26-28,31-33,37-39H,10-20,25H2,1-9H3,(H,51,','InChIKey=OZFOORAEYMFHFJ-QQSASJMWSA-N','COC(=O)c1cc(C(=CC(=O)NC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC','1'),
	(239696,1,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'5ACBEE346A164ABB-FICuS-01-8A','5ACBEE346A164ABB-FICTS-01-69','5ACBEE346A164ABB-uuuuu-01-39','InChI=1S/C12H13NO2/c1-2-8-13-11(12(14)15)9-10-6-4-3-5-7-10/h1,3-7,11,13H,8-9H2,(H,14,15)','InChIKey=HVEVLKKVVGKBPS-UHFFFAOYSA-N','C#CCNC(Cc1ccccc1)C(=O)O','1'),
	(239697,1,0,NULL,'Consistent with Molecular Formula','C6H9NO2S',159.2026,NULL,'5C52EBA0C6D89133-FICuS-01-63','5C52EBA0C6D89133-FICTS-01-42','5C52EBA0C6D89133-uuuuu-01-12','InChI=1S/C6H9NO2S/c1-2-3-7-5(4-10)6(8)9/h1,5,7,10H,3-4H2,(H,8,9)','InChIKey=WQDUFAAEIWFXPR-UHFFFAOYSA-N','C#CCNC(CS)C(=O)O','1'),
	(239698,1,0,NULL,'Consistent with Molecular Formula','C9H16N4O2',212.251,NULL,'467DFB355782D66F-FICuS-01-68','467DFB355782D66F-FICTS-01-47','467DFB355782D66F-uuuuu-01-17','InChI=1S/C9H16N4O2/c1-2-5-12-7(8(14)15)4-3-6-13-9(10)11/h1,7,12H,3-6H2,(H,14,15)(H4,10,11,13)','InChIKey=DMLDMQLYKXWRIU-UHFFFAOYSA-N','C#CCNC(CCCNC(=N)N)C(=O)O','1'),
	(239699,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O',246.3114,NULL,'F0EABC60F47E1207-FICuS-01-6E','F0EABC60F47E1207-FICTS-01-4D','F0EABC60F47E1207-uuuuu-01-1D','InChI=1S/C13H18N4O/c1-16-4-6-17(7-5-16)10-2-3-11-12(8-10)14-9-13(18)15-11/h2-3,8,14H,4-7,9H2,1H3,(H,15,18)','InChIKey=JVHHLGJKLYTZAV-UHFFFAOYSA-N','CN1CCN(c2ccc3c(c2)NCC(=O)N3)CC1',NULL),
	(239700,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O2',233.2694,NULL,'D2B0CDF76A7B2E6F-FICuS-01-96','D2B0CDF76A7B2E6F-FICTS-01-75','D2B0CDF76A7B2E6F-uuuuu-01-45','InChI=1S/C12H15N3O2/c16-12-8-13-11-7-9(1-2-10(11)14-12)15-3-5-17-6-4-15/h1-2,7,13H,3-6,8H2,(H,14,16)','InChIKey=FKRRSRIVFUELDS-UHFFFAOYSA-N','O=C1CNc2cc(N3CCOCC3)ccc2N1',NULL),
	(239701,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O',308.3822,NULL,'8AA90A06AFDCDD43-FICuS-01-8E','8AA90A06AFDCDD43-FICTS-01-6D','8AA90A06AFDCDD43-uuuuu-01-3D','InChI=1S/C18H20N4O/c23-18-13-19-17-12-15(6-7-16(17)20-18)22-10-8-21(9-11-22)14-4-2-1-3-5-14/h1-7,12,19H,8-11,13H2,(H,20,23)','InChIKey=IFPWYJJGAUIPFD-UHFFFAOYSA-N','O=C1CNc2cc(N3CCN(c4ccccc4)CC3)ccc2N1',NULL),
	(239702,5,0,NULL,'Consistent with Molecular Formula','C20H32O11',448.4662,NULL,'007AE66BB3D588E2-FICuS-01-67','007AE66BB3D588E2-FICTS-01-46','007AE66BB3D588E2-uuuuu-01-16','InChI=1S/C20H32O11/c1-12(22)27-11-16-17(28-13(2)23)18(29-14(3)24)19(30-15(4)25)20(31-16)26-10-8-6-5-7-9-21/h16-21H,5-11H2,1-4H3','InChIKey=YMQPDZJLWURWGM-UHFFFAOYSA-N','CC(=O)OCC1OC(OCCCCCCO)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(239703,10,0,NULL,'Consistent with Molecular Formula','C43H49N4O19PS',988.9093,NULL,'6272FC1FF43C2104-FICuS-01-4F','6272FC1FF43C2104-FICTS-01-2E','6272FC1FF43C2104-uuuuu-01-FE','InChI=1S/C43H49N4O19PS/c1-25(48)56-23-31-34(60-26(2)49)36(61-27(3)50)38(62-28(4)51)42(64-31)55-20-12-22-58-67(68,57-21-11-18-44)59-24-32-35(65-40(52)29-13-7-5-8-14-29)37(66-41(53)30-15-9-6-10-16-30)39(63-32)47-19-17-33(45)46-43(47)54/h5-10,13-17,19,31-32,','InChIKey=DBFSYRXOCMSEEQ-UHFFFAOYSA-N','CC(=O)OCC1OC(OCCCOP(=S)(OCCC#N)OCC2OC(n3ccc(N)nc3=O)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(239704,10,0,NULL,'Consistent with Molecular Formula','C44H49N6O19P',996.8737,NULL,'4D247BF43C774B7F-FICuS-01-6F','4D247BF43C774B7F-FICTS-01-4E','4D247BF43C774B7F-uuuuu-01-1E','InChI=1S/C44H49N6O19P/c1-25(51)59-21-31-34(63-26(2)52)36(64-27(3)53)38(65-28(4)54)44(67-31)58-18-12-20-61-70(57,60-19-11-17-45)62-22-32-35(68-42(55)29-13-7-5-8-14-29)37(69-43(56)30-15-9-6-10-16-30)41(66-32)50-24-49-33-39(46)47-23-48-40(33)50/h5-10,13-16,2','InChIKey=UIADPMHNUQDCHC-UHFFFAOYSA-N','CC(=O)OCC1OC(OCCCOP(=O)(OCCC#N)OCC2OC(n3cnc4c(N)ncnc43)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(239705,3,0,NULL,'Consistent with Molecular Formula','C12H17N5O4',295.2974,NULL,'8CA81032F5D8D10D-FICuS-01-61','8CA81032F5D8D10D-FICTS-01-40','FB848D1F198BC412-uuuuu-01-1B','InChI=1S/C12H17N5O4/c1-19-12(20-2)9-8(18)6(3-21-9)17-5-16-7-10(13)14-4-15-11(7)17/h4-6,8-9,12,18H,3H2,1-2H3,(H2,13,14,15)/t6-,8+,9+/m0/s1','InChIKey=XYDALHCGTHICBK-NBEYISGCSA-N','COC(OC)C1OCC(n2cnc3c(N)ncnc32)C1O','1'),
	(239706,3,0,NULL,'Consistent with Molecular Formula','C11H16N2O6',272.2572,NULL,'0E459DA103A43AF1-FICuS-01-57','0E459DA103A43AF1-FICTS-01-36','2007EEAB7DCDE8ED-uuuuu-01-54','InChI=1S/C11H16N2O6/c1-17-10(18-2)9-8(15)6(5-19-9)13-4-3-7(14)12-11(13)16/h3-4,6,8-10,15H,5H2,1-2H3,(H,12,14,16)/t6-,8+,9+/m0/s1','InChIKey=HTHBYSBMHGTQIY-NBEYISGCSA-N','COC(OC)C1OCC(n2ccc(=O)[nH]c2=O)C1O','1'),
	(239707,3,0,NULL,'Consistent with Molecular Formula','C12H17N5O4',295.2974,NULL,'0D9649BB459A9945-FICuS-01-59','0D9649BB459A9945-FICTS-01-38','4D7EB4071A56D4D9-uuuuu-01-19','InChI=1S/C12H17N5O4/c1-19-12(20-2)9-8(6(18)3-21-9)17-5-16-7-10(13)14-4-15-11(7)17/h4-6,8-9,12,18H,3H2,1-2H3,(H2,13,14,15)/t6-,8+,9-/m1/s1','InChIKey=JPIVYOQPBJQSSH-BWVDBABLSA-N','COC(OC)C1OCC(O)C1n1cnc2c(N)ncnc21','1'),
	(239708,3,0,NULL,'Consistent with Molecular Formula','C10H12N4O4',252.2292,NULL,'EBC0F000F65784AC-FICuS-01-6F','84FFB08364DB0840-FICTS-01-37','2893844D2A7C39D8-uuuuu-01-05','InChI=1S/C10H12N4O4/c15-1-6-8(16)5(2-18-6)14-4-13-7-9(14)11-3-12-10(7)17/h3-6,8,15-16H,1-2H2,(H,11,12,17)/t5-,6-,8+/m0/s1','InChIKey=VUDZUOKPXFETKY-VMHSAVOQSA-N','O=c1[nH]cnc2c1ncn2C1COC(CO)C1O','1'),
	(239709,3,0,NULL,'Consistent with Molecular Formula','C9H13N3O4',227.2194,NULL,'D4DC6B3817E030A7-FICuS-01-61','D4DC6B3817E030A7-FICTS-01-40','EA559D8C2B72872B-uuuuu-01-1E','InChI=1S/C9H13N3O4/c10-7-1-2-12(9(15)11-7)5-4-16-6(3-13)8(5)14/h1-2,5-6,8,13-14H,3-4H2,(H2,10,11,15)/t5-,6-,8+/m0/s1','InChIKey=YQZIOPLVSOBQKZ-VMHSAVOQSA-N','Nc1ccn(C2COC(CO)C2O)c(=O)n1','1'),
	(239710,3,0,NULL,'Consistent with Molecular Formula','C13H17N5O4',307.3084,NULL,'87DD933601EEF1AD-FICuS-01-7A','87DD933601EEF1AD-FICTS-01-59','87DD933601EEF1AD-uuuuu-01-29','InChI=1S/C13H17N5O4/c1-20-13(21-2)9(19)10-7(3-4-22-10)18-6-17-8-11(14)15-5-16-12(8)18/h3-7,9-10,13,19H,1-2H3,(H2,14,15,16)','InChIKey=ZCFFUWUNYKSYAL-UHFFFAOYSA-N','COC(OC)C(O)C1OC=CC1n1cnc2c(N)ncnc21','1'),
	(239711,4,0,NULL,'Consistent with Molecular Formula','C13H20N2O7',316.3102,NULL,'86C47E7D8DAFD1D3-FICuS-01-92','86C47E7D8DAFD1D3-FICTS-01-71','86C47E7D8DAFD1D3-uuuuu-01-41','InChI=1S/C13H20N2O7/c1-6-4-15(13(19)14-11(6)18)8-7(5-16)22-10(9(8)17)12(20-2)21-3/h4,7-10,12,16-17H,5H2,1-3H3,(H,14,18,19)','InChIKey=LQORNWXDTZHUCA-UHFFFAOYSA-N','COC(OC)C1OC(CO)C(n2cc(C)c(=O)[nH]c2=O)C1O','1'),
	(239712,4,0,NULL,'Consistent with Molecular Formula','C12H17FN2O7',320.2739,NULL,'A1DBAB859A7A55FE-FICuS-01-96','A1DBAB859A7A55FE-FICTS-01-75','A1DBAB859A7A55FE-uuuuu-01-45','InChI=1S/C12H17FN2O7/c1-20-11(21-2)9-8(17)7(6(4-16)22-9)15-3-5(13)10(18)14-12(15)19/h3,6-9,11,16-17H,4H2,1-2H3,(H,14,18,19)','InChIKey=PVANNJOKKPSCMK-UHFFFAOYSA-N','COC(OC)C1OC(CO)C(n2cc(F)c(=O)[nH]c2=O)C1O','1'),
	(239713,4,0,NULL,'Consistent with Molecular Formula','C10H13FN2O6',276.2209,NULL,'ACE41A38F5B4F641-FICuS-01-73','ACE41A38F5B4F641-FICTS-01-52','ACE41A38F5B4F641-uuuuu-01-22','InChI=1S/C10H13FN2O6/c11-4-1-13(10(18)12-9(4)17)7-5(2-14)19-6(3-15)8(7)16/h1,5-8,14-16H,2-3H2,(H,12,17,18)','InChIKey=CJVOVFBFZHWDMB-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2C(CO)OC(CO)C2O)cc1F','1'),
	(239714,4,0,NULL,'Consistent with Molecular Formula','C12H19N3O6',301.2986,NULL,'EF666EC748AF28AB-FICuS-01-93','DCD8DF32B6048C56-FICTS-01-5A','EF666EC748AF28AB-uuuuu-01-42','InChI=1S/C12H19N3O6/c1-19-11(20-2)10-9(17)8(6(5-16)21-10)15-4-3-7(13)14-12(15)18/h3-4,6,8-11,16-17H,5H2,1-2H3,(H2,13,14,18)','InChIKey=DBLIMSUPOMWVSQ-UHFFFAOYSA-N','COC(OC)C1OC(CO)C(n2ccc(N)nc2=O)C1O','1'),
	(239715,3,0,NULL,'Consistent with Molecular Formula','C11H15FN2O6',290.2477,NULL,'CBE3277F635A8792-FICuS-01-63','CBE3277F635A8792-FICTS-01-42','CBE3277F635A8792-uuuuu-01-12','InChI=1S/C11H15FN2O6/c1-18-10(19-2)8-7(15)6(4-20-8)14-3-5(12)9(16)13-11(14)17/h3,6-8,10,15H,4H2,1-2H3,(H,13,16,17)','InChIKey=QHZOWDCTTDCNGN-UHFFFAOYSA-N','COC(OC)C1OCC(n2cc(F)c(=O)[nH]c2=O)C1O','1'),
	(239716,3,0,NULL,'Consistent with Molecular Formula','C9H11FN2O5',246.1947,NULL,'FE6A2B2E44739DFF-FICuS-01-8F','FE6A2B2E44739DFF-FICTS-01-6E','FE6A2B2E44739DFF-uuuuu-01-3E','InChI=1S/C9H11FN2O5/c10-4-1-12(9(16)11-8(4)15)5-3-17-6(2-13)7(5)14/h1,5-7,13-14H,2-3H2,(H,11,15,16)','InChIKey=MXURFEAREZZFIY-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2COC(CO)C2O)cc1F','1'),
	(239717,3,0,NULL,'Consistent with Molecular Formula','C9H12N2O5S',260.2642,NULL,'B626EC3085611B23-FICuS-01-3E','B626EC3085611B23-FICTS-01-1D','B626EC3085611B23-uuuuu-01-ED','InChI=1S/C9H12N2O5S/c10-7(14)4-2-17-8(11-4)9(15)3-16-5(1-12)6(9)13/h2,5-6,12-13,15H,1,3H2,(H2,10,14)','InChIKey=UQMCDFVSMMCFKQ-UHFFFAOYSA-N','NC(=O)c1csc(C2(O)COC(CO)C2O)n1','1'),
	(239718,2,0,NULL,'Consistent with Molecular Formula','C29H22?2F2N2O5',516.5,'5-Fluoro-1-(3,4-dideoxy-3-fluoro-6-O-trityl-.beta.-D-glycero-hex-3-enopyranos-2-ulosyl) uracil','B434CA979536D69A-FICuS-01-63','B434CA979536D69A-FICTS-01-42','B434CA979536D69A-uuuuu-01-12','InChI=1S/C29H22F2N2O5/c30-23-16-22(38-27(25(23)34)33-17-24(31)26(35)32-28(33)36)18-37-29(19-10-4-1-5-11-19,20-12-6-2-7-13-20)21-14-8-3-9-15-21/h1-17,22,27H,18H2,(H,32,35,36)','InChIKey=JHTZZJGCWZYBMV-UHFFFAOYSA-N','*.*.O=C1C(F)=CC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC1n1cc(F)c(=O)[nH]c1=O','1'),
	(239719,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,'2-Propyn-1-one, 3-(2,4-dimethoxy-5-pyrimidinyl)-1-phenyl-','73CC8CBEDBC8E0B3-FICuS-01-A4','73CC8CBEDBC8E0B3-FICTS-01-83','73CC8CBEDBC8E0B3-uuuuu-01-53','InChI=1S/C15H12N2O3/c1-19-14-12(10-16-15(17-14)20-2)8-9-13(18)11-6-4-3-5-7-11/h3-7,10H,1-2H3','InChIKey=BCMQVURTUKNVHU-UHFFFAOYSA-N','COc1ncc(C#CC(=O)c2ccccc2)c(OC)n1',NULL),
	(239720,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'9C2115602489DD42-FICuS-01-37','9C2115602489DD42-FICTS-01-16','9C2115602489DD42-uuuuu-01-E6','InChI=1S/C16H14N2O4/c1-20-13-7-4-11(5-8-13)14(19)9-6-12-10-17-16(22-3)18-15(12)21-2/h4-5,7-8,10H,1-3H3','InChIKey=RQXYHLSYVWOTKE-UHFFFAOYSA-N','COc1ccc(C(=O)C#Cc2cnc(OC)nc2OC)cc1',NULL),
	(239721,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O4',298.2976,'2-Propyn-1-one, 3-(2,4-dimethoxy-5-pyrimidinyl)-1-(3-methoxyphenyl)-','5F5C5BF97283CAEE-FICuS-01-92','5F5C5BF97283CAEE-FICTS-01-71','5F5C5BF97283CAEE-uuuuu-01-41','InChI=1S/C16H14N2O4/c1-20-13-6-4-5-11(9-13)14(19)8-7-12-10-17-16(22-3)18-15(12)21-2/h4-6,9-10H,1-3H3','InChIKey=CSSXOKRLYMCTNN-UHFFFAOYSA-N','COc1cccc(C(=O)C#Cc2cnc(OC)nc2OC)c1',NULL),
	(239722,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'FA8E2847559A37F7-FICuS-01-6B','FA8E2847559A37F7-FICTS-01-4A','FA8E2847559A37F7-uuuuu-01-1A','InChI=1S/C16H14N2O4/c1-20-14-7-5-4-6-12(14)13(19)9-8-11-10-17-16(22-3)18-15(11)21-2/h4-7,10H,1-3H3','InChIKey=MDPIZXUYNPAJKS-UHFFFAOYSA-N','COc1ncc(C#CC(=O)c2ccccc2OC)c(OC)n1',NULL),
	(239723,4,1,NULL,'Consistent with Molecular Formula','C10H14Br2Cl2',364.9346,NULL,'20BB383BDB541332-FICuS-01-45','20BB383BDB541332-FICTS-01-24','B8AE6F1B483E2754-uuuuu-01-1B','InChI=1S/C10H14Br2Cl2/c1-9(12)6-10(2,14)8(11)5-7(9)3-4-13/h3-4,7-8H,5-6H2,1-2H3/b4-3+/t7?,8-,9+,10+/m0/s1','InChIKey=FMMSUHFXIOENCO-GWRMMKRJSA-N','CC1(Cl)CC(C)(Br)C(/C=C/Cl)CC1Br','1'),
	(239724,0,0,NULL,'Consistent with Molecular Formula','C10H15Cl2N5',276.168,NULL,'633A1421B5C555FE-FICuS-01-50','633A1421B5C555FE-FICTS-01-2F','63C6B3C48A488CB0-uuuuu-01-16','InChI=1S/C10H14ClN5.ClH/c1-16(2)10(13)15-9(12)14-8-5-3-4-7(11)6-8;/h3-6H,1-2H3,(H4,12,13,14,15);1H','InChIKey=HCXMNPLIHUUHHU-UHFFFAOYSA-N','CN(C)C(=N)NC(=N)Nc1cccc(Cl)c1.Cl',NULL),
	(239725,8,1,NULL,'Consistent with Molecular Formula','C19H31NO7S',417.5164,'2,3-Dihydro-1,2-syn-2-[S-(L)-cysteinylsulfoxide-]-brefeldin A','8FF7726DBCB003DE-FICuS-01-88','8FF7726DBCB003DE-FICTS-01-67','9DF4988B9A9181CE-uuuuu-01-2D','InChI=1S/C19H31NO7S/c1-11-5-3-2-4-6-12-7-13(21)8-14(12)18(23)16(9-17(22)27-11)28(26)10-15(20)19(24)25/h4,6,11-16,18,21,23H,2-3,5,7-10,20H2,1H3,(H,24,25)/b6-4+/t11-,12+,13-,14+,15+,16-,18-,28?/m0/s1','InChIKey=GWXPRYCNCLTKGI-ABZSLSCJSA-N','C[C@H]1CCC/C=C/[C@@H]2C[C@H](O)C[C@H]2[C@H](O)[C@@H](S(=O)C[C@@H](N)C(=O)O)CC(=O)O1','1'),
	(239726,1,0,'153537-73-6','Consistent with Molecular Formula','C26H25?FN8O4',532.5331,'1H-Tetrazole-5-butanoic acid, alpha.-[[4-[[(1,4-dihydro-2,7- dimethyl-4-oxo-6-quinazolinyl)methyl]-2-propynylamino]-2-fluorobenzoyl]amino]-, (S)-','0D1C0367C9BB3AF8-FICuS-01-71','0D1C0367C9BB3AF8-FICTS-01-50','748DBA827988543D-uuuuu-01-0A','InChI=1S/C26H25FN8O4/c1-4-9-35(13-16-11-19-22(10-14(16)2)28-15(3)29-25(19)37)17-5-6-18(20(27)12-17)24(36)30-21(26(38)39)7-8-23-31-33-34-32-23/h1,5-6,10-12,21H,7-9,13H2,2-3H3,(H,30,36)(H,38,39)(H,28,29,37)(H,31,32,33,34)/t21-/m0/s1','InChIKey=IEJSCSAMMLUINT-NRFANRHFSA-N','*.C#CCN(Cc1cc2c(=O)nc(C)[nH]c2cc1C)c1ccc(C(=O)NC(CCc2nnn[nH]2)C(=O)O)c(F)c1','1'),
	(239727,1,0,NULL,'Consistent with Molecular Formula','C14H19N5O7S',401.3934,NULL,'5D475C2A507B356B-FICuS-01-54','5D475C2A507B356B-FICTS-01-33','5D475C2A507B356B-uuuuu-01-03','InChI=1S/C14H19N5O7S/c1-26-8-2-4-9(5-3-8)27(24,25)19-10(12(21)18-14(16)23)6-7-11(20)17-13(15)22/h2-5,10,19H,6-7H2,1H3,(H3,15,17,20,22)(H3,16,18,21,23)','InChIKey=BIFRJYHHRCARRT-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NC(CCC(=O)NC(N)=O)C(=O)NC(N)=O)cc1','1'),
	(239728,1,0,NULL,'Consistent with Molecular Formula','C12H19N5O5S',345.3726,NULL,'55297E312F6B4265-FICuS-01-3D','55297E312F6B4265-FICTS-01-1C','55297E312F6B4265-uuuuu-01-EC','InChI=1S/C12H19N5O5S/c1-22-8-2-4-9(5-3-8)23(20,21)17-10(12(19)16-14)6-7-11(18)15-13/h2-5,10,17H,6-7,13-14H2,1H3,(H,15,18)(H,16,19)','InChIKey=HAGNCKFABHRCKU-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)NC(CCC(=O)NN)C(=O)NN)cc1','1'),
	(239729,1,0,NULL,'Consistent with Molecular Formula','C13H15N3O6S',341.338,NULL,'580A992945CB93F6-FICuS-01-58','580A992945CB93F6-FICTS-01-37','580A992945CB93F6-uuuuu-01-07','InChI=1S/C13H15N3O6S/c1-22-8-2-4-9(5-3-8)23(20,21)16-10(6-7-11(16)17)12(18)15-13(14)19/h2-5,10H,6-7H2,1H3,(H3,14,15,18,19)','InChIKey=CEDWRRNGZKOUTM-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N2C(=O)CCC2C(=O)NC(N)=O)cc1','1'),
	(239730,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O5S',313.3276,NULL,'547A6E312B21C9FC-FICuS-01-63','547A6E312B21C9FC-FICTS-01-42','547A6E312B21C9FC-uuuuu-01-12','InChI=1S/C12H15N3O5S/c1-20-8-2-4-9(5-3-8)21(18,19)15-10(12(17)14-13)6-7-11(15)16/h2-5,10H,6-7,13H2,1H3,(H,14,17)','InChIKey=ALCNWTPUCAEWFD-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N2C(=O)CCC2C(=O)NN)cc1','1'),
	(239731,0,0,NULL,'Consistent with Molecular Formula','C29H34Cl2N2O2',513.5058,'Imodium\nLoperamide HCl\n4-(4-Chlorophenyl)-4-hydroxy-N,N-dimethyl-.alpha.,.alpha.-diphenyl-1-piperidinebutanamide monohydrochloride','385E4F9FD28C7900-FICuS-01-66','385E4F9FD28C7900-FICTS-01-45','38A2E87AED01A04E-uuuuu-01-1D','InChI=1S/C29H33ClN2O2.ClH/c1-31(2)27(33)29(24-9-5-3-6-10-24,25-11-7-4-8-12-25)19-22-32-20-17-28(34,18-21-32)23-13-15-26(30)16-14-23;/h3-16,34H,17-22H2,1-2H3;1H','InChIKey=PGYPOBZJRVSMDS-UHFFFAOYSA-N','CN(C)C(=O)C(CCN1CCC(O)(c2ccc(Cl)cc2)CC1)(c1ccccc1)c1ccccc1.Cl',NULL),
	(239732,4,0,NULL,'Consistent with Molecular Formula','C10H19NO4S',249.3244,NULL,'C0FC8A69ADB1121E-FICuS-01-7C','C0FC8A69ADB1121E-FICTS-01-5B','E456C1755FC1568D-uuuuu-01-10','InChI=1S/C10H19NO4S/c1-10(2)14-7(6(13)5-12)8(15-10)9-11-3-4-16-9/h6-9,11-13H,3-5H2,1-2H3/t6-,7?,8?,9+/m1/s1','InChIKey=COLGRBAFKIMOOR-KHONBHQKSA-N','CC1(C)OC(C(O)CO)C(C2NCCS2)O1','1'),
	(239733,4,0,NULL,'Consistent with Molecular Formula','C7H13NO3S',191.2446,NULL,'1FA50ABCAB52F946-FICuS-01-7D','1FA50ABCAB52F946-FICTS-01-5C','51C9FDF7BAF9F393-uuuuu-01-46','InChI=1S/C7H13NO3S/c9-4-3-8-1-2-12-7(8)6(11)5(4)10/h4-7,9-11H,1-3H2/t4?,5?,6?,7-/m0/s1','InChIKey=OLUXKDYGHOSACZ-XSNFGBRTSA-N','OC1CN2CCSC2C(O)C1O','1'),
	(239734,4,0,NULL,'Consistent with Molecular Formula','C7H13NO3S',191.2446,NULL,'65BD58625C6347CE-FICuS-01-61','65BD58625C6347CE-FICTS-01-40','0FBCF23428CEF317-uuuuu-01-23','InChI=1S/C7H13NO3S/c9-3-4-5(10)6(11)7-8(4)1-2-12-7/h4-7,9-11H,1-3H2/t4?,5?,6?,7-/m0/s1','InChIKey=DOSZPBXAKGQANN-XSNFGBRTSA-N','OCC1C(O)C(O)C2SCCN12','1'),
	(239735,4,0,NULL,'Consistent with Molecular Formula','C10H17NO3S',231.3092,NULL,'6759AF624C59D82D-FICuS-01-68','6759AF624C59D82D-FICTS-01-47','D5CA85CE8904C4ED-uuuuu-01-3D','InChI=1S/C10H17NO3S/c1-10(2)13-7-6(12)5-11-3-4-15-9(11)8(7)14-10/h6-9,12H,3-5H2,1-2H3/t6?,7?,8?,9-/m0/s1','InChIKey=YMPIJENZXNREPV-BCZLUZIISA-N','CC1(C)OC2C(O)CN3CCSC3C2O1','1'),
	(239736,1,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'4ADB90A4BEC17D83-FICuS-01-81','4ADB90A4BEC17D83-FICTS-01-60','4ADB90A4BEC17D83-uuuuu-01-30','InChI=1S/C21H25NO3/c1-23-19-5-4-14-6-7-22-13-17-12-21(25-3)20(24-2)11-16(17)9-18(22)8-15(14)10-19/h4-5,10-12,18H,6-9,13H2,1-3H3','InChIKey=RNDCRGJOPCLHPU-UHFFFAOYSA-N','COc1ccc2c(c1)CC1Cc3cc(OC)c(OC)cc3CN1CC2','1'),
	(239737,1,0,NULL,'Consistent with Molecular Formula','C19H24ClNO2',333.8571,NULL,'0583F5CA97986CEA-FICuS-01-76','0583F5CA97986CEA-FICTS-01-55','057F522FA815B5A4-uuuuu-01-02','InChI=1S/C19H23NO2.ClH/c1-21-18-8-7-14(12-19(18)22-2)11-17-13-16-6-4-3-5-15(16)9-10-20-17;/h3-8,12,17,20H,9-11,13H2,1-2H3;1H','InChIKey=VFKBKNMMXALYLE-UHFFFAOYSA-N','COc1ccc(CC2Cc3ccccc3CCN2)cc1OC.Cl','1'),
	(239738,3,0,NULL,'Consistent with Molecular Formula','C21H22F3NO5S',457.4637,NULL,'0DB6D2C47190E3FB-FICuS-01-71','0DB6D2C47190E3FB-FICTS-01-50','F27C5869D05872FF-uuuuu-01-1A','InChI=1S/C21H22F3NO5S/c1-14-9-11-17(12-10-14)31(28)15(2)20(18(26)29-3,21(22,23)24)25-19(27)30-13-16-7-5-4-6-8-16/h4-12,15H,13H2,1-3H3,(H,25,27)/t15-,20-,31?/m1/s1','InChIKey=NSEIZLQQOYDXGX-JXPLTHGPSA-N','COC(=O)C(NC(=O)OCc1ccccc1)(C(C)S(=O)c1ccc(C)cc1)C(F)(F)F','1'),
	(239739,2,0,NULL,'Consistent with Molecular Formula','C24H23F2NO3S2',475.5674,NULL,'A56DE6069E7C7151-FICuS-01-5E','A56DE6069E7C7151-FICTS-01-3D','A26843A109F189BD-uuuuu-01-07','InChI=1S/C24H23F2NO3S2/c1-18-12-14-21(15-13-18)32(29)17-24(22(25)26,31-20-10-6-3-7-11-20)27-23(28)30-16-19-8-4-2-5-9-19/h2-15,22H,16-17H2,1H3,(H,27,28)/t24-,32?/m0/s1','InChIKey=SKYMMKOSWOBGQS-RUBXLXHKSA-N','Cc1ccc(S(=O)CC(NC(=O)OCc2ccccc2)(Sc2ccccc2)C(F)F)cc1','1'),
	(239740,2,0,NULL,'Consistent with Molecular Formula','C12H12F2N2O3S',302.2952,NULL,'EBCDF5BB2F630706-FICuS-01-82','EBCDF5BB2F630706-FICTS-01-61','92CEFFEC99210117-uuuuu-01-1B','InChI=1S/C12H12F2N2O3S/c1-7-2-4-8(5-3-7)20(19)6-12(9(13)14)10(17)15-11(18)16-12/h2-5,9H,6H2,1H3,(H2,15,16,17,18)/t12-,20?/m0/s1','InChIKey=WJPJYWIFOIGGJE-SVZXGPMESA-N','Cc1ccc(S(=O)CC2(C(F)F)NC(=O)NC2=O)cc1','1'),
	(239741,1,0,NULL,'Consistent with Molecular Formula','C12H12F2N2O2S',286.2958,NULL,'F93849536724368B-FICuS-01-3C','F93849536724368B-FICTS-01-1B','2669C4D86DADCDCF-uuuuu-01-4F','InChI=1S/C12H12F2N2O2S/c1-7-2-4-8(5-3-7)19-6-12(9(13)14)10(17)15-11(18)16-12/h2-5,9H,6H2,1H3,(H2,15,16,17,18)/t12-/m0/s1','InChIKey=ZQUZFOUODQPKTN-LBPRGKRZSA-N','Cc1ccc(SCC2(C(F)F)NC(=O)NC2=O)cc1','1'),
	(239742,1,0,NULL,'Consistent with Molecular Formula','C12H12F2N2O3',270.2352,NULL,'B506BAAD6DFD9846-FICuS-01-8B','B506BAAD6DFD9846-FICTS-01-6A','842C869E800C3E5E-uuuuu-01-10','InChI=1S/C12H12F2N2O3/c13-10(14)12(7-15,8-17)16-11(18)19-6-9-4-2-1-3-5-9/h1-5,10,17H,6,8H2,(H,16,18)/t12-/m1/s1','InChIKey=SNIKHGSVKHKNRT-GFCCVEGCSA-N','N#CC(CO)(NC(=O)OCc1ccccc1)C(F)F','1'),
	(239743,2,0,NULL,'Consistent with Molecular Formula','C14H16F3NO5',335.2793,NULL,'41B2BE393D45CB2F-FICuS-01-70','41B2BE393D45CB2F-FICTS-01-4F','6767B578E28F390C-uuuuu-01-0A','InChI=1S/C14H16F3NO5/c1-9(19)13(11(20)22-2,14(15,16)17)18-12(21)23-8-10-6-4-3-5-7-10/h3-7,9,19H,8H2,1-2H3,(H,18,21)/t9-,13-/m0/s1','InChIKey=MKZPUKDVJBEPSR-ZANVPECISA-N','COC(=O)C(NC(=O)OCc1ccccc1)(C(C)O)C(F)(F)F','1'),
	(239744,1,0,NULL,'Consistent with Molecular Formula','C18H16F3NO3S',383.3845,NULL,'041853B557421235-FICuS-01-10','041853B557421235-FICTS-01-EF','F521670673ED1FEF-uuuuu-01-1C','InChI=1S/C18H16F3NO3S/c1-13-7-9-15(10-8-13)26-17(12-23,18(19,20)21)22-16(24)25-11-14-5-3-2-4-6-14/h2-10,12H,11H2,1H3,(H,22,24)/t17-/m1/s1','InChIKey=AQESYUSLGHYKHF-QGZVFWFLSA-N','Cc1ccc(SC(C=O)(NC(=O)OCc2ccccc2)C(F)(F)F)cc1','1'),
	(239745,1,0,NULL,'No Comparision - Unparameterized Atom - P(a6) connected atoms =[ O O O ]','C21H41O7P',436.5245,NULL,'FF93EF7810BA0D59-FICuS-01-7F','FF93EF7810BA0D59-FICTS-01-5E','FF93EF7810BA0D59-uuuuu-01-2E','InChI=1S/C21H41O7P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-21(23)28-20(17-26-19(2)22)18-27-29(24)25/h20,29H,3-18H2,1-2H3,(H,24,25)','InChIKey=AGDJKQLNTZTJGK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OC(COC(C)=O)CO[PH](=O)O','1'),
	(239746,1,0,NULL,'Consistent with Molecular Formula','C39H81O5P',661.0397,NULL,'C9A731FF082B1BCF-FICuS-01-83','C9A731FF082B1BCF-FICTS-01-62','C9A731FF082B1BCF-uuuuu-01-32','InChI=1S/C39H81O5P/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-42-37-39(38-44-45(40)41)43-36-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h39,45H,3-38H2,1-2H3,(H,40,41)','InChIKey=MIUUYJBIUKVPDD-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(CO[PH](=O)O)OCCCCCCCCCCCCCCCCCC','1'),
	(239747,1,0,NULL,'Consistent with Molecular Formula','C45H81N2O9PS2',889.2367,NULL,'34C920D269CEF6CE-FICuS-01-7D','34C920D269CEF6CE-FICTS-01-5C','34C920D269CEF6CE-uuuuu-01-2C','InChI=1S/C45H81N2O9PS2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-32-44(49)53-39-41(56-45(50)33-28-26-24-22-20-18-16-14-12-10-8-6-4-2)40-55-57(51,52)54-37-36-46-42(48)34-38-58-59-43-31-29-30-35-47-43/h29-31,35,41H,3-28,32-34,36-40H2,1-2H3,(H,46,48)(H,51,52)','InChIKey=FKHHBNZLKDHJAH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)OCC(COP(=O)(O)OCCNC(=O)CCSSc1ccccn1)OC(=O)CCCCCCCCCCCCCCC','1'),
	(239748,5,0,NULL,'Consistent with Molecular Formula','C15H24N4NaO7',395.367,NULL,'B942CB5715E59D31-FICuS-01-5A','4364FE03F550B87C-FICTS-01-39','C883120C952B0AD4-uuuuu-01-FD','InChI=1S/C15H24N4O7.Na/c16-8(14(23)24)3-1-2-5-17-10-4-6-19(15(25)18-10)13-12(22)11(21)9(7-20)26-13;/h4,6,8-9,11-13,20-22H,1-3,5,7,16H2,(H,23,24)(H,17,18,25);/q;+1','InChIKey=BWTPMWJQVBACBY-UHFFFAOYSA-N','NC(CCCCNc1ccn(C2OC(CO)C(O)C2O)c(=O)n1)C(=O)O.[Na+]','1'),
	(239749,0,0,NULL,'Consistent with Molecular Formula','C22H20Cl2O8',483.3012,'3,3-(3\',3\\\"-Dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-2-propenoate','533F3915999DF6F5-FICuS-01-60','533F3915999DF6F5-FICTS-01-3F','533F3915999DF6F5-uuuuu-01-0F','InChI=1S/C22H20Cl2O8/c1-28-18(25)10-13(11-6-14(21(26)31-4)19(29-2)16(23)8-11)12-7-15(22(27)32-5)20(30-3)17(24)9-12/h6-10H,1-5H3','InChIKey=HVCSWQRDGTUVLM-UHFFFAOYSA-N','COC(=O)C=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1',NULL),
	(239750,1,0,NULL,'Consistent with Molecular Formula','C33H56ClN11O4',706.3297,NULL,'BA68189500B8E4F1-FICuS-01-59','FD73F0E39218C801-FICTS-01-38','BFEF79FCCCDAE7A5-uuuuu-01-7F','InChI=1S/C33H55N11O4.ClH/c1-48-30(47)27(11-10-14-37-31(34)35)44-28(45)12-8-6-4-2-3-5-7-9-13-36-29(46)26-20-24(22-42-32-38-15-16-39-32)19-25(21-26)23-43-33-40-17-18-41-33;/h19-21,27H,2-18,22-23H2,1H3,(H,36,46)(H,44,45)(H4,34,35,37)(H2,38,39,42)(H2,40,41,43','InChIKey=QGFKUKFEYWXARD-YCBFMBTMSA-N','COC(=O)C(CCCNC(=N)N)NC(=O)CCCCCCCCCCNC(=O)c1cc(CNC2=NCCN2)cc(CNC2=NCCN2)c1.Cl','1'),
	(239751,0,0,NULL,'Consistent with Molecular Formula','C25H33Cl2N5O2',506.474,NULL,'4BD4E35526F07DB8-FICuS-01-6A','4BD4E35526F07DB8-FICTS-01-49','4B2844B0197DA4F6-uuuuu-01-06','InChI=1S/C25H32ClN5O2.ClH/c1-17-20-10-8-18(26)15-23(20)31-22-11-9-19(16-21(17)22)33-14-5-3-2-4-12-29-24(32)7-6-13-30-25(27)28;/h8-11,15-16H,2-7,12-14H2,1H3,(H,29,32)(H4,27,28,30);1H','InChIKey=YUGKRZMFYJPXLB-UHFFFAOYSA-N','Cc1c2ccc(Cl)cc2nc2ccc(OCCCCCCNC(=O)CCCNC(=N)N)cc12.Cl',NULL),
	(239752,1,0,NULL,'Consistent with Molecular Formula','C26H36Cl2N6O2',535.5154,NULL,'2758ECDAB4FD4E39-FICuS-01-8F','2758ECDAB4FD4E39-FICTS-01-6E','64B33BFDFB418E21-uuuuu-01-21','InChI=1S/C26H35ClN6O2.ClH/c1-17-20-10-8-18(27)15-24(20)33-23-11-9-19(16-21(17)23)35-14-5-3-2-4-12-31-25(34)22(28)7-6-13-32-26(29)30;/h8-11,15-16,22H,2-7,12-14,28H2,1H3,(H,31,34)(H4,29,30,32);1H/t22-;/m0./s1','InChIKey=WNYOWNQAXLIRLA-FTBISJDPSA-N','Cc1c2ccc(Cl)cc2nc2ccc(OCCCCCCNC(=O)C(N)CCCNC(=N)N)cc12.Cl','1'),
	(239753,1,0,NULL,'Consistent with Molecular Formula','C22H28Cl2N6O2',479.4082,NULL,'A7A8C92C10465069-FICuS-01-48','A7A8C92C10465069-FICTS-01-27','230A55438E8CAE22-uuuuu-01-FF','InChI=1S/C22H27ClN6O2.ClH/c1-13-16-6-4-14(23)11-20(16)29-19-7-5-15(12-17(13)19)31-10-9-27-21(30)18(24)3-2-8-28-22(25)26;/h4-7,11-12,18H,2-3,8-10,24H2,1H3,(H,27,30)(H4,25,26,28);1H/t18-;/m0./s1','InChIKey=GXSBQBBIFBADOO-FERBBOLQSA-N','Cc1c2ccc(Cl)cc2nc2ccc(OCCNC(=O)C(N)CCCNC(=N)N)cc12.Cl','1'),
	(239754,1,0,NULL,'Consistent with Molecular Formula','C27H36Cl2N6O4',579.5252,NULL,'0476BC3729791229-FICuS-01-30','0476BC3729791229-FICTS-01-0F','72ADD73B207150DC-uuuuu-01-0A','InChI=1S/C27H35ClN6O4.ClH/c1-16-19-9-7-17(28)14-23(19)33-21-10-8-18(15-20(16)21)37-13-12-31-24(35)22(6-5-11-32-25(29)30)34-26(36)38-27(2,3)4;/h7-10,14-15,22H,5-6,11-13H2,1-4H3,(H,31,35)(H,34,36)(H4,29,30,32);1H/t22-;/m0./s1','InChIKey=QUZUVFNLQDYNCT-FTBISJDPSA-N','Cc1c2ccc(Cl)cc2nc2ccc(OCCNC(=O)C(CCCNC(=N)N)NC(=O)OC(C)(C)C)cc12.Cl','1'),
	(239755,0,0,NULL,'Consistent with Molecular Formula','C17H16N2OS2',328.4462,NULL,'D33F3B3BE5822C56-FICuS-01-65','D33F3B3BE5822C56-FICTS-01-44','D33F3B3BE5822C56-uuuuu-01-14','InChI=1S/C17H16N2OS2/c20-15(16-9-5-11-21-16)8-4-10-18-17-19-14(12-22-17)13-6-2-1-3-7-13/h1-3,5-7,9,11-12H,4,8,10H2,(H,18,19)','InChIKey=OJAPDEHYUWRWCP-UHFFFAOYSA-N','O=C(CCCNc1nc(-c2ccccc2)cs1)c1cccs1',NULL),
	(239756,0,0,NULL,'Consistent with Molecular Formula','C26H47F3N8O2',560.7049,NULL,'AC9F36850FDBCC71-FICuS-01-8A','AC9F36850FDBCC71-FICTS-01-69','0C8D27784F665523-uuuuu-01-F2','InChI=1S/C24H46N8.C2HF3O2/c1-2-23(21-31-16-12-27-8-4-25-5-9-28-13-17-31)20-24(3-1)22-32-18-14-29-10-6-26-7-11-30-15-19-32;3-2(4,5)1(6)7/h1-3,20,25-30H,4-19,21-22H2;(H,6,7)','InChIKey=LNRZHQLHNCBPMU-UHFFFAOYSA-N','O=C(O)C(F)(F)F.c1cc(CN2CCNCCNCCNCC2)cc(CN2CCNCCNCCNCC2)c1',NULL),
	(239757,0,0,NULL,'Consistent with Molecular Formula','C32H52N8',548.8164,NULL,'2C0BFC8F50F95A61-FICuS-01-76','2C0BFC8F50F95A61-FICTS-01-55','2C0BFC8F50F95A61-uuuuu-01-25','InChI=1S/C32H52N8/c1-3-29-23-30(4-1)26-38-17-9-35-13-21-40(22-14-36-10-18-38)28-32-6-2-5-31(24-32)27-39-19-11-33-7-15-37(25-29)16-8-34-12-20-39/h1-6,23-24,33-36H,7-22,25-28H2','InChIKey=WZOOOZJLKSXDSO-UHFFFAOYSA-N','c1cc2cc(c1)CN1CCNCCN(CCNCC1)Cc1cccc(c1)CN1CCNCCN(CCNCC1)C2',NULL),
	(239758,1,0,NULL,'Consistent with Molecular Formula','C7H8NO4P',201.1183,NULL,'5BE1D17E433C1012-FICuS-01-46','5BE1D17E433C1012-FICTS-01-25','5BE1D17E433C1012-uuuuu-01-F5','InChI=1S/C7H8NO4P/c1-10-13(9)11-5-6-4-8-3-2-7(6)12-13/h2-4H,5H2,1H3','InChIKey=BWQQLEVQSRJTEZ-UHFFFAOYSA-N','COP1(=O)OCc2cnccc2O1','1'),
	(239759,0,1,NULL,'Consistent with Molecular Formula','C11H10N2O4',234.211,NULL,'20AB765EC5AECF78-FICuS-01-89','20AB765EC5AECF78-FICTS-01-68','7BE5D1B7122C4A67-uuuuu-01-11','InChI=1S/C11H10N2O4/c1-13-10-8(17-11(13)15)5-7(6-12-10)3-4-9(14)16-2/h3-6H,1-2H3/b4-3+','InChIKey=NBNIUZXUPZNTET-ONEGZZNKSA-N','COC(=O)/C=C/c1cnc2c(c1)oc(=O)n2C','1'),
	(239760,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O4',325.3232,NULL,'0C45E9A299ECDE44-FICuS-01-7F','0C45E9A299ECDE44-FICTS-01-5E','E955EE8D6B17314D-uuuuu-01-20','InChI=1S/C17H15N3O4/c1-23-15(21)6-5-12-10-14-16(19-11-12)20(17(22)24-14)9-7-13-4-2-3-8-18-13/h2-6,8,10-11H,7,9H2,1H3/b6-5+','InChIKey=XRJADBLFAXZPML-AATRIKPKSA-N','COC(=O)/C=C/c1cnc2c(c1)oc(=O)n2CCc1ccccn1','1'),
	(239761,0,0,NULL,'Consistent with Molecular Formula','C18H14S6',422.6686,NULL,'A03C3435B9C514FF-FICuS-01-61','A03C3435B9C514FF-FICTS-01-40','A03C3435B9C514FF-uuuuu-01-10','InChI=1S/C18H14S6/c1-19-11-7-17(21-9-11)15-5-3-13(23-15)14-4-6-16(24-14)18-8-12(20-2)10-22-18/h3-10H,1-2H3','InChIKey=AKZBVOCRTHFJAI-UHFFFAOYSA-N','CSc1csc(-c2ccc(-c3ccc(-c4cc(SC)cs4)s3)s2)c1',NULL),
	(239762,0,1,NULL,'Consistent with Molecular Formula','C10H13N3OS2',255.3522,NULL,'F9E818288D68E2E1-FICuS-01-6D','F9E818288D68E2E1-FICTS-01-4C','612E17656108DD38-uuuuu-01-E9','InChI=1S/C10H13N3OS2/c1-15-9-8-6(5-16-9)3-2-4-7(8)12-13-10(11)14/h5H,2-4H2,1H3,(H3,11,13,14)/b12-7+','InChIKey=DNJOOGLXDIPGJJ-KPKJPENVSA-N','CSc1scc2c1/C(=N/NC(N)=O)CCC2','1'),
	(239763,0,0,NULL,'Consistent with Molecular Formula','C19H29NO4S2',399.5624,NULL,'9E57367843B1DCD5-FICuS-01-63','9E57367843B1DCD5-FICTS-01-42','9E57367843B1DCD5-uuuuu-01-12','InChI=1S/C19H29NO4S2/c1-14(2)12(22)15(3,4)18(14)20(10-11(21)24-9)26-19(25-18)16(5,6)13(23)17(19,7)8/h10H2,1-9H3','InChIKey=DRERXGGTVRBVQG-UHFFFAOYSA-N','COC(=O)CN1SC2(SC13C(C)(C)C(=O)C3(C)C)C(C)(C)C(=O)C2(C)C',NULL),
	(239764,0,0,NULL,'Consistent with Molecular Formula','C16H24O2S3',344.5444,NULL,'1C7FC2B22FE3169A-FICuS-01-72','1C7FC2B22FE3169A-FICTS-01-51','1C7FC2B22FE3169A-uuuuu-01-21','InChI=1S/C16H24O2S3/c1-11(2)9(17)12(3,4)15(11)19-16(21-20-15)13(5,6)10(18)14(16,7)8/h1-8H3','InChIKey=WJYASVVSSKVWSY-UHFFFAOYSA-N','CC1(C)C(=O)C(C)(C)C12SSC1(S2)C(C)(C)C(=O)C1(C)C',NULL),
	(239765,1,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'01834F2DA28592C9-FICuS-01-4A','3017B06283AAE521-FICTS-01-15','01834F2DA28592C9-uuuuu-01-F9','InChI=1S/C13H12N4O2/c14-13-16-11-10(12(19)17-13)8(6-9(18)15-11)7-4-2-1-3-5-7/h1-5,8H,6H2,(H4,14,15,16,17,18,19)','InChIKey=UUGDEEFHTZJKDE-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)C(c1ccccc1)CC(=O)N2','1'),
	(239766,1,0,NULL,'Consistent with Molecular Formula','C8H9BrN4O',257.0893,NULL,'F8DD60AEE1852301-FICuS-01-62','F8DD60AEE1852301-FICTS-01-41','F8DD60AEE1852301-uuuuu-01-11','InChI=1S/C8H9BrN4O/c1-3-2-4-5(9)11-8(10)13-6(4)12-7(3)14/h3H,2H2,1H3,(H3,10,11,12,13,14)','InChIKey=PFRKXOQJAPYGII-UHFFFAOYSA-N','CC1Cc2c(Br)nc(N)nc2NC1=O','1'),
	(239767,2,0,NULL,'Consistent with Molecular Formula','C25H23NO7S',481.5192,NULL,'3074B23D63AF94E9-FICuS-01-5B','3074B23D63AF94E9-FICTS-01-3A','3074B23D63AF94E9-uuuuu-01-0A','InChI=1S/C25H23NO7S/c1-32-22(28)24-12-13-25(21(24)27,23(29)33-2)15-20-18(14-24)17-10-6-7-11-19(17)26(20)34(30,31)16-8-4-3-5-9-16/h3-11H,12-15H2,1-2H3','InChIKey=HXWVIOWWKCGNNQ-UHFFFAOYSA-N','COC(=O)C12CCC(C(=O)OC)(Cc3c(c4ccccc4n3S(=O)(=O)c3ccccc3)C1)C2=O','1'),
	(239768,5,1,NULL,'Consistent with Molecular Formula','C20H22O8',390.389,NULL,'C8F02C2F43A10692-FICuS-01-4F','975BC6585FCBAB45-FICTS-01-5F','C8F02C2F43A10692-uuuuu-01-FE','InChI=1S/C20H22O8/c21-10-16-17(24)18(25)19(26)20(28-16)27-15-8-12(7-14(23)9-15)2-1-11-3-5-13(22)6-4-11/h1-9,16-26H,10H2/b2-1-','InChIKey=HSTZMXCBWJGKHG-UPHRSURJSA-N','OCC1OC(Oc2cc(O)cc(/C=C\\c3ccc(O)cc3)c2)C(O)C(O)C1O','1'),
	(239769,5,1,NULL,'Consistent with Molecular Formula','C20H22O8',390.389,NULL,'C8F02C2F43A10692-FICuS-01-4F','EC6B7BDB4EDEC461-FICTS-01-85','C8F02C2F43A10692-uuuuu-01-FE','InChI=1S/C20H22O8/c21-10-16-17(24)18(25)19(26)20(28-16)27-15-8-12(7-14(23)9-15)2-1-11-3-5-13(22)6-4-11/h1-9,16-26H,10H2/b2-1+','InChIKey=HSTZMXCBWJGKHG-OWOJBTEDSA-N','OCC1OC(Oc2cc(O)cc(/C=C/c3ccc(O)cc3)c2)C(O)C(O)C1O','1'),
	(239770,4,0,NULL,'Consistent with Molecular Formula','C22H38?N2O7Si2',498.7234,'[6aR-(6a.alpha.,7a.alpha.,13a.alpha.,13b.beta.)]-6a,7a,13a, 13b-Tetrahydro-7a-(hydroxymethyl)-2,2,4,4-tetrakis(1-methyl ethyl)-6H,11H-1,3,5,2,4-trioxadisilocino-[6\\\",7\\\":4\',5\']furo [2\',3\':4,5]oxazolo[3,2-a]pyrimidin-11-one','09EF9198EBB43670-FICuS-01-63','09EF9198EBB43670-FICTS-01-42','09EF9198EBB43670-uuuuu-01-12','InChI=1S/C22H38N2O7Si2/c1-13(2)32(14(3)4)27-11-17-19(30-33(31-32,15(5)6)16(7)8)20-22(12-25,29-17)24-10-9-18(26)23-21(24)28-20/h9-10,13-17,19-20,25H,11-12H2,1-8H3','InChIKey=YPGWLSDQTPCAJF-UHFFFAOYSA-N','*.CC(C)[Si]1(C(C)C)OCC2OC3(CO)C(Oc4nc(=O)ccn43)C2O[Si](C(C)C)(C(C)C)O1','1'),
	(239771,0,0,NULL,'Consistent with Molecular Formula','C12H9NO3',215.208,'7-Methoxyfuro[2,3-b]quinol-4-one','519E3C355D395983-FICuS-01-47','642B076B91CC2EE8-FICTS-01-47','519E3C355D395983-uuuuu-01-F6','InChI=1S/C12H9NO3/c1-15-7-2-3-8-10(6-7)13-12-9(11(8)14)4-5-16-12/h2-6H,1H3,(H,13,14)','InChIKey=KYQQCEHDCLFPRJ-UHFFFAOYSA-N','COc1ccc2c(=O)c3ccoc3[nH]c2c1',NULL),
	(239772,0,0,NULL,'Consistent with Molecular Formula','C12H9NO4',231.2074,'2,3-Dihydro-7-methoxy-3-oxofuroquinol-4-one','E92DC8A1B3A46385-FICuS-01-68','83DEAD08DAEB0430-FICTS-01-5A','E92DC8A1B3A46385-uuuuu-01-17','InChI=1S/C12H9NO4/c1-16-6-2-3-7-8(4-6)13-12-10(11(7)15)9(14)5-17-12/h2-4H,5H2,1H3,(H,13,15)','InChIKey=MZTLCNSWGBNAPC-UHFFFAOYSA-N','COc1ccc2c(=O)c3c([nH]c2c1)OCC3=O',NULL),
	(239773,0,0,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,'Ethyl 4,5-dihydro-2-(3\'-methoxyanilino)-4-oxofuran-3-carboxylate','DEC7741B47036571-FICuS-01-49','FBF7E666864DF48E-FICTS-01-6F','DEC7741B47036571-uuuuu-01-F8','InChI=1S/C14H15NO5/c1-3-19-14(17)12-11(16)8-20-13(12)15-9-5-4-6-10(7-9)18-2/h4-7,15H,3,8H2,1-2H3','InChIKey=FJRLVLJZASXGCA-UHFFFAOYSA-N','CCOC(=O)C1=C(Nc2cccc(OC)c2)OCC1=O',NULL),
	(239774,1,0,NULL,'Consistent with Molecular Formula','C19H22N8O6S',490.4928,'N-(4-Amino-4-deoxy-N10-methypteroyl)-D,L-homocysteic acid','55F76EACB2AD097E-FICuS-01-8B','55F76EACB2AD097E-FICTS-01-6A','55F76EACB2AD097E-uuuuu-01-3A','InChI=1S/C19H22N8O6S/c1-27(9-11-8-22-16-14(23-11)15(20)25-19(21)26-16)12-4-2-10(3-5-12)17(28)24-13(18(29)30)6-7-34(31,32)33/h2-5,8,13H,6-7,9H2,1H3,(H,24,28)(H,29,30)(H,31,32,33)(H4,20,21,22,25,26)','InChIKey=AZBMALLCUFVCHQ-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCS(=O)(=O)O)C(=O)O)cc1','1'),
	(239775,1,0,NULL,'Consistent with Molecular Formula','C19H22?N8O6S',490.4928,'N-(4-Amino-4-deoxy-N10-methypteroyl)-L-homocysteic acid','E7FC92620F8FA5D1-FICuS-01-7E','E7FC92620F8FA5D1-FICTS-01-5D','55F76EACB2AD097E-uuuuu-01-3A','InChI=1S/C19H22N8O6S/c1-27(9-11-8-22-16-14(23-11)15(20)25-19(21)26-16)12-4-2-10(3-5-12)17(28)24-13(18(29)30)6-7-34(31,32)33/h2-5,8,13H,6-7,9H2,1H3,(H,24,28)(H,29,30)(H,31,32,33)(H4,20,21,22,25,26)/t13-/m0/s1','InChIKey=AZBMALLCUFVCHQ-ZDUSSCGKSA-N','*.CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NC(CCS(=O)(=O)O)C(=O)O)cc1','1'),
	(239776,1,0,NULL,'Consistent with Molecular Formula','C18H24N9O6P',493.4181,'N-(4-Amino-4-deoxy-N10-methypteroyl)-D,L-2-amino-4-phosphono -butanoic acid','DD8FDD587D67F937-FICuS-01-93','DD8FDD587D67F937-FICTS-01-72','DD8FDD587D67F937-uuuuu-01-42','InChI=1S/C18H24N9O6P/c1-26(9-11-8-21-16-14(22-11)15(19)24-27(20)25-16)12-4-2-10(3-5-12)17(28)23-13(18(29)30)6-7-34(31,32)33/h2-5,8,13H,6-7,9,20H2,1H3,(H2,19,24)(H,21,25)(H,23,28)(H,29,30)(H2,31,32,33)','InChIKey=TWVXIMJTYAKSDP-UHFFFAOYSA-N','CN(Cc1cnc2c(n1)C(N)=NN(N)N2)c1ccc(C(=O)NC(CCP(=O)(O)O)C(=O)O)cc1','1'),
	(239777,0,0,NULL,'Consistent with Molecular Formula','C17H20N8O4S',432.4562,'2-[N-(4-Amino-4-deoxy-N10-methylpteroyl)amino]ethanesulfonic acid','142BB8CDEA3397F2-FICuS-01-75','142BB8CDEA3397F2-FICTS-01-54','142BB8CDEA3397F2-uuuuu-01-24','InChI=1S/C17H20N8O4S/c1-25(9-11-8-21-15-13(22-11)14(18)23-17(19)24-15)12-4-2-10(3-5-12)16(26)20-6-7-30(27,28)29/h2-5,8H,6-7,9H2,1H3,(H,20,26)(H,27,28,29)(H4,18,19,21,23,24)','InChIKey=HFSREEVSCDYOCF-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NCCS(=O)(=O)O)cc1',NULL),
	(239778,0,0,NULL,'Consistent with Molecular Formula','C18H22N8O4S',446.483,'3-[N-(4-Amino-4-deoxy-N10-methylpteroyl)amino]propane-sulfonic acid','88574E6E12911797-FICuS-01-3C','88574E6E12911797-FICTS-01-1B','88574E6E12911797-uuuuu-01-EB','InChI=1S/C18H22N8O4S/c1-26(10-12-9-22-16-14(23-12)15(19)24-18(20)25-16)13-5-3-11(4-6-13)17(27)21-7-2-8-31(28,29)30/h3-6,9H,2,7-8,10H2,1H3,(H,21,27)(H,28,29,30)(H4,19,20,22,24,25)','InChIKey=ZWNOUWBCPHEYMA-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NCCCS(=O)(=O)O)cc1',NULL),
	(239779,0,0,NULL,'Consistent with Molecular Formula','C16H18N8O4S',418.4294,'N-(4-Amino-4-deoxy-N10-methylpteroyl)aminomethanesulfonic acid','FE6D994E3205A8A5-FICuS-01-70','FE6D994E3205A8A5-FICTS-01-4F','FE6D994E3205A8A5-uuuuu-01-1F','InChI=1S/C16H18N8O4S/c1-24(7-10-6-19-14-12(21-10)13(17)22-16(18)23-14)11-4-2-9(3-5-11)15(25)20-8-29(26,27)28/h2-6H,7-8H2,1H3,(H,20,25)(H,26,27,28)(H4,17,18,19,22,23)','InChIKey=HCZDNAFRBKRHGB-UHFFFAOYSA-N','CN(Cc1cnc2nc(N)nc(N)c2n1)c1ccc(C(=O)NCS(=O)(=O)O)cc1',NULL),
	(239780,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'8BFFC039564B444E-FICuS-01-6E','8BFFC039564B444E-FICTS-01-4D','8BFFC039564B444E-uuuuu-01-1D','InChI=1S/C17H14N2O4/c1-19-13-8-3-2-5-10(13)16(22)11-6-4-7-12(15(11)19)17(23)18-9-14(20)21/h2-8H,9H2,1H3,(H,18,23)(H,20,21)','InChIKey=DPYQHMFACILICN-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2cccc(C(=O)NCC(=O)O)c21',NULL),
	(239781,1,0,NULL,'Consistent with Molecular Formula','C21H23N5O4',409.4438,NULL,'51FF20859FE92925-FICuS-01-57','51FF20859FE92925-FICTS-01-36','51FF20859FE92925-uuuuu-01-06','InChI=1S/C21H23N5O4/c1-26-16-10-3-2-6-12(16)18(27)13-7-4-8-14(17(13)26)19(28)25-15(20(29)30)9-5-11-24-21(22)23/h2-4,6-8,10,15H,5,9,11H2,1H3,(H,25,28)(H,29,30)(H4,22,23,24)','InChIKey=BJODGLCFZGOYQP-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2cccc(C(=O)NC(CCCNC(=N)N)C(=O)O)c21','1'),
	(239782,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O5',381.3872,NULL,'5FE9B7161669532A-FICuS-01-51','5FE9B7161669532A-FICTS-01-30','5FE9B7161669532A-uuuuu-01-00','InChI=1S/C20H19N3O5/c1-23-15-8-3-2-5-11(15)18(25)12-6-4-7-13(17(12)23)19(26)22-14(20(27)28)9-10-16(21)24/h2-8,14H,9-10H2,1H3,(H2,21,24)(H,22,26)(H,27,28)','InChIKey=GUTPPHJZEXNFQM-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2cccc(C(=O)NC(CCC(N)=O)C(=O)O)c21','1'),
	(239783,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O4S',356.3954,NULL,'A86B57F54A697BC6-FICuS-01-75','A86B57F54A697BC6-FICTS-01-54','A86B57F54A697BC6-uuuuu-01-24','InChI=1S/C18H16N2O4S/c1-20-14-8-3-2-5-10(14)16(21)11-6-4-7-12(15(11)20)17(22)19-13(9-25)18(23)24/h2-8,13,25H,9H2,1H3,(H,19,22)(H,23,24)','InChIKey=BMGVIQXHUBQNBD-UHFFFAOYSA-N','Cn1c2ccccc2c(=O)c2cccc(C(=O)NC(CS)C(=O)O)c21','1'),
	(239784,1,0,NULL,'Consistent with Molecular Formula','C26H37N7O7S',591.681,NULL,'CED616F5B5E9E55A-FICuS-01-90','CED616F5B5E9E55A-FICTS-01-6F','B857A5F17E572526-uuuuu-01-00','InChI=1S/C25H33N7O3.CH4O4S/c1-31(2)15-14-28-23(33)18-10-6-9-17-21(16-8-4-5-12-20(16)32(3)22(17)18)30-19(24(34)35)11-7-13-29-25(26)27;1-5-6(2,3)4/h4-6,8-10,12,19H,7,11,13-15H2,1-3H3,(H6,26,27,28,29,33,34,35);1H3,(H,2,3,4)','InChIKey=WXUBFCVFVIKQGS-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c(NC(CCCNC(=N)N)C(=O)O)c3ccccc3[n+](C)c12.COS(=O)(=O)[O-]','1'),
	(239785,1,0,NULL,'Consistent with Molecular Formula','C23H30N4O7S2',538.6326,NULL,'E51C28E53184C7EA-FICuS-01-69','E51C28E53184C7EA-FICTS-01-48','939D9BE1FA3A0796-uuuuu-01-21','InChI=1S/C22H26N4O3S.CH4O4S/c1-25(2)12-11-23-21(27)16-9-6-8-15-19(24-17(13-30)22(28)29)14-7-4-5-10-18(14)26(3)20(15)16;1-5-6(2,3)4/h4-10,17H,11-13H2,1-3H3,(H3,23,27,28,29,30);1H3,(H,2,3,4)','InChIKey=XOMLTVCREBXUNT-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c(NC(CS)C(=O)O)c3ccccc3[n+](C)c12.COS(=O)(=O)[O-]','1'),
	(239786,1,0,NULL,'Consistent with Molecular Formula','C22H27N5O7S',505.5446,NULL,'A7F8A31E7048CDB5-FICuS-01-78','A7F8A31E7048CDB5-FICTS-01-57','D179101ABBF60DC9-uuuuu-01-1E','InChI=1S/C21H23N5O3.CH4O4S/c1-26-16-10-4-2-7-13(16)18(14-8-3-5-11-17(14)26)19(27)25-15(20(28)29)9-6-12-24-21(22)23;1-5-6(2,3)4/h2-5,7-8,10-11,15H,6,9,12H2,1H3,(H5-,22,23,24,25,27,28,29);1H3,(H,2,3,4)','InChIKey=MIVGLQUBVZOJLH-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1c2ccccc2c(C(=O)NC(CCCNC(=N)N)C(=O)O)c2ccccc21','1'),
	(239787,0,0,NULL,'Consistent with Molecular Formula','C26H23N5O7S2',581.617,NULL,'A534A1A9C786326A-FICuS-01-54','A534A1A9C786326A-FICTS-01-33','D3B512AD0C38F216-uuuuu-01-09','InChI=1S/C25H19N5O3S.CH4O4S/c1-30-21-9-4-2-7-19(21)23(20-8-3-5-10-22(20)30)24(31)28-17-11-13-18(14-12-17)34(32,33)29-25-26-15-6-16-27-25;1-5-6(2,3)4/h2-16H,1H3,(H-,26,27,28,29,31);1H3,(H,2,3,4)','InChIKey=ICDKLRDXOKDSOJ-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1c2ccccc2c(C(=O)Nc2ccc(S(=O)(=O)Nc3ncccn3)cc2)c2ccccc21',NULL),
	(239788,0,0,NULL,'Consistent with Molecular Formula','C31H27N5O7S2',645.7036,NULL,'7FA94B9DB9E21F78-FICuS-01-89','7FA94B9DB9E21F78-FICTS-01-68','0928F899725CDF04-uuuuu-01-08','InChI=1S/C30H23N5O3S.CH4O4S/c1-34-26-13-7-5-11-24(26)29(25-12-6-8-14-27(25)34)30(36)32-21-15-17-23(18-16-21)39(37,38)33-28-19-20-31-35(28)22-9-3-2-4-10-22;1-5-6(2,3)4/h2-20H,1H3,(H-,31,32,33,36);1H3,(H,2,3,4)','InChIKey=HTUJLDSKXKDBSJ-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1c2ccccc2c(C(=O)Nc2ccc(S(=O)(=O)Nc3ccnn3-c3ccccc3)cc2)c2ccccc21',NULL),
	(239789,0,0,NULL,'Consistent with Molecular Formula','C23H23N5O7S2',545.584,NULL,'0E945F328E4F51DE-FICuS-01-6F','0E945F328E4F51DE-FICTS-01-4E','7815EC3645F191A2-uuuuu-01-F9','InChI=1S/C22H19N5O3S.CH4O4S/c1-27-18-8-4-2-6-16(18)20(17-7-3-5-9-19(17)27)21(28)25-14-10-12-15(13-11-14)31(29,30)26-22(23)24;1-5-6(2,3)4/h2-13H,1H3,(H4-,23,24,25,26,28);1H3,(H,2,3,4)','InChIKey=ABHYVPGDNQBBSK-UHFFFAOYSA-N','COS(=O)(=O)[O-].C[n+]1c2ccccc2c(C(=O)Nc2ccc(S(=O)(=O)NC(=N)N)cc2)c2ccccc21',NULL),
	(239790,1,0,NULL,'Consistent with Molecular Formula','C15H11F2NO2',275.2542,NULL,'C0169396FBBDCDD3-FICuS-01-88','C0169396FBBDCDD3-FICTS-01-67','C0169396FBBDCDD3-uuuuu-01-37','InChI=1S/C15H11F2NO2/c16-15(17,13(19)10-6-2-1-3-7-10)14-18-11-8-4-5-9-12(11)20-14/h1-9,13,19H','InChIKey=CWKPDVXSCKWZGL-UHFFFAOYSA-N','OC(c1ccccc1)C(F)(F)c1nc2ccccc2o1','1'),
	(239791,1,0,NULL,'Consistent with Molecular Formula','C21H15F2NO2',351.3518,NULL,'E0296E4EF5A07792-FICuS-01-60','E0296E4EF5A07792-FICTS-01-3F','E0296E4EF5A07792-uuuuu-01-0F','InChI=1S/C21H15F2NO2/c22-21(23,20-24-17-8-4-5-9-18(17)26-20)19(25)16-12-10-15(11-13-16)14-6-2-1-3-7-14/h1-13,19,25H','InChIKey=LGWTVZUAPGUCEF-UHFFFAOYSA-N','OC(c1ccc(-c2ccccc2)cc1)C(F)(F)c1nc2ccccc2o1','1'),
	(239792,1,0,NULL,'Consistent with Molecular Formula','C14H10F2N2O2',276.242,NULL,'D7C3B2141822BA45-FICuS-01-4A','D7C3B2141822BA45-FICTS-01-29','D7C3B2141822BA45-uuuuu-01-F9','InChI=1S/C14H10F2N2O2/c15-14(16,12(19)9-4-3-7-17-8-9)13-18-10-5-1-2-6-11(10)20-13/h1-8,12,19H','InChIKey=DPOYSAWKTPAZQU-UHFFFAOYSA-N','OC(c1cccnc1)C(F)(F)c1nc2ccccc2o1','1'),
	(239793,1,0,NULL,'Consistent with Molecular Formula','C15H10F3NO2',293.2447,NULL,'4E8D27FF9314F2AB-FICuS-01-7D','4E8D27FF9314F2AB-FICTS-01-5C','4E8D27FF9314F2AB-uuuuu-01-2C','InChI=1S/C15H10F3NO2/c16-10-7-5-9(6-8-10)13(20)15(17,18)14-19-11-3-1-2-4-12(11)21-14/h1-8,13,20H','InChIKey=NIGPZORFTBMLFX-UHFFFAOYSA-N','OC(c1ccc(F)cc1)C(F)(F)c1nc2ccccc2o1','1'),
	(239794,1,0,NULL,'Consistent with Molecular Formula','C13H9F2NO3',265.2158,NULL,'8D7A905E5A61CD36-FICuS-01-6B','8D7A905E5A61CD36-FICTS-01-4A','8D7A905E5A61CD36-uuuuu-01-1A','InChI=1S/C13H9F2NO3/c14-13(15,11(17)10-6-3-7-18-10)12-16-8-4-1-2-5-9(8)19-12/h1-7,11,17H','InChIKey=POTNIXVIYAKWHM-UHFFFAOYSA-N','OC(c1ccco1)C(F)(F)c1nc2ccccc2o1','1'),
	(239795,1,0,NULL,'Consistent with Molecular Formula','C16H10F5NO2',343.2525,NULL,'911F53D5C1A5DD6E-FICuS-01-76','911F53D5C1A5DD6E-FICTS-01-55','911F53D5C1A5DD6E-uuuuu-01-25','InChI=1S/C16H10F5NO2/c17-15(18,14-22-11-3-1-2-4-12(11)24-14)13(23)9-5-7-10(8-6-9)16(19,20)21/h1-8,13,23H','InChIKey=MIWUMKSCGWRGMS-UHFFFAOYSA-N','OC(c1ccc(C(F)(F)F)cc1)C(F)(F)c1nc2ccccc2o1','1'),
	(239796,1,0,NULL,'Consistent with Molecular Formula','C16H10F2N2O2',300.264,NULL,'3CAD81EB58BD3A54-FICuS-01-82','3CAD81EB58BD3A54-FICTS-01-61','3CAD81EB58BD3A54-uuuuu-01-31','InChI=1S/C16H10F2N2O2/c17-16(18,14(21)11-7-5-10(9-19)6-8-11)15-20-12-3-1-2-4-13(12)22-15/h1-8,14,21H','InChIKey=ONJNAACJTUUFBX-UHFFFAOYSA-N','N#Cc1ccc(C(O)C(F)(F)c2nc3ccccc3o2)cc1','1'),
	(239797,1,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'DA4CBFD05D7CBF7C-FICuS-01-B4','DA4CBFD05D7CBF7C-FICTS-01-93','DA4CBFD05D7CBF7C-uuuuu-01-63','InChI=1S/C22H20O2/c1-12-6-8-16-18(13(12)2)10-22(20(16)23)11-19-15-5-3-4-14(15)7-9-17(19)21(22)24/h6-9H,3-5,10-11H2,1-2H3','InChIKey=OQOOSBMHZFYQTI-UHFFFAOYSA-N','Cc1ccc2c(c1C)CC1(Cc3c(ccc4c3CCC4)C1=O)C2=O','1'),
	(239798,1,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'CE346F848E2B811A-FICuS-01-6A','CE346F848E2B811A-FICTS-01-49','CE346F848E2B811A-uuuuu-01-19','InChI=1S/C22H20O2/c1-12-6-16-10-22(20(23)18(16)7-13(12)2)11-17-8-14-4-3-5-15(14)9-19(17)21(22)24/h6-9H,3-5,10-11H2,1-2H3','InChIKey=RIKFMTJIAUIXIL-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)C1(C2)Cc2cc3c(cc2C1=O)CCC3','1'),
	(239799,1,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'38697ABD5399B995-FICuS-01-62','38697ABD5399B995-FICTS-01-41','38697ABD5399B995-uuuuu-01-11','InChI=1S/C22H20O2/c1-12-6-7-16-10-22(21(24)19(16)13(12)2)11-17-8-14-4-3-5-15(14)9-18(17)20(22)23/h6-9H,3-5,10-11H2,1-2H3','InChIKey=JLKLRLUBLZHTGH-UHFFFAOYSA-N','Cc1ccc2c(c1C)C(=O)C1(Cc3cc4c(cc3C1=O)CCC4)C2','1'),
	(239800,1,0,NULL,'Consistent with Molecular Formula','C22H20O2',316.3988,NULL,'2594A5DB27D4AEAF-FICuS-01-85','2594A5DB27D4AEAF-FICTS-01-64','2594A5DB27D4AEAF-uuuuu-01-34','InChI=1S/C22H20O2/c1-12-6-7-15-10-22(20(23)18(15)13(12)2)11-16-9-8-14-4-3-5-17(14)19(16)21(22)24/h6-9H,3-5,10-11H2,1-2H3','InChIKey=MUODGUZOSLYFPP-UHFFFAOYSA-N','Cc1ccc2c(c1C)C(=O)C1(C2)Cc2ccc3c(c2C1=O)CCC3','1'),
	(239801,1,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'0DDA6C2511DC5AF0-FICuS-01-75','0DDA6C2511DC5AF0-FICTS-01-54','0DDA6C2511DC5AF0-uuuuu-01-24','InChI=1S/C21H20O2/c1-11-7-13(3)18-15(8-11)9-21(20(18)23)10-17-14(4)12(2)5-6-16(17)19(21)22/h5-8H,9-10H2,1-4H3','InChIKey=VQOCLSCDIYYNPM-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CC1(Cc3c(ccc(C)c3C)C1=O)C2=O','1'),
	(239802,1,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'66F3D29533092C8C-FICuS-01-4F','66F3D29533092C8C-FICTS-01-2E','66F3D29533092C8C-uuuuu-01-FE','InChI=1S/C21H20O2/c1-11-7-8-15-17(14(11)4)10-21(19(15)22)9-16-12(2)5-6-13(3)18(16)20(21)23/h5-8H,9-10H2,1-4H3','InChIKey=LWHLLQXQLNXHLH-UHFFFAOYSA-N','Cc1ccc2c(c1C)CC1(Cc3c(C)ccc(C)c3C1=O)C2=O','1'),
	(239803,1,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'DB468DE283EB395E-FICuS-01-82','DB468DE283EB395E-FICTS-01-61','DB468DE283EB395E-uuuuu-01-31','InChI=1S/C21H20O2/c1-11-7-13(3)17-16(8-11)10-21(19(17)22)9-15-6-5-12(2)14(4)18(15)20(21)23/h5-8H,9-10H2,1-4H3','InChIKey=TWQKCPQAOKRRQX-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CC1(Cc3ccc(C)c(C)c3C1=O)C2=O','1'),
	(239804,1,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'FE3E78B3C68B131F-FICuS-01-7C','FE3E78B3C68B131F-FICTS-01-5B','FE3E78B3C68B131F-uuuuu-01-2B','InChI=1S/C21H20O2/c1-11-6-8-16-17(13(11)3)10-21(19(16)22)9-15-7-5-12(2)14(4)18(15)20(21)23/h5-8H,9-10H2,1-4H3','InChIKey=OUQMBSRYMWIIGA-UHFFFAOYSA-N','Cc1ccc2c(c1C)CC1(Cc3ccc(C)c(C)c3C1=O)C2=O','1'),
	(239805,1,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'75C67E6EAD209C07-FICuS-01-6D','75C67E6EAD209C07-FICTS-01-4C','75C67E6EAD209C07-uuuuu-01-1C','InChI=1S/C21H20O2/c1-11-5-14(4)18-16(6-11)10-21(20(18)23)9-15-7-12(2)13(3)8-17(15)19(21)22/h5-8H,9-10H2,1-4H3','InChIKey=QSODPZCJEHZALK-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CC1(Cc3cc(C)c(C)cc3C1=O)C2=O','1'),
	(239806,2,0,NULL,'Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'3B4FD1EA359AFF21-FICuS-01-82','3B4FD1EA359AFF21-FICTS-01-61','3B4FD1EA359AFF21-uuuuu-01-31','InChI=1S/C23H18N2O3/c1-28-22(27)18-9-5-4-8-17(18)19-13-24-25-23(19)12-15-11-10-14-6-2-3-7-16(14)20(15)21(23)26/h2-11,19H,12-13H2,1H3','InChIKey=VODISZCOJIVBTN-UHFFFAOYSA-N','COC(=O)c1ccccc1C1CN=NC12Cc1ccc3ccccc3c1C2=O','1'),
	(239807,1,1,NULL,'Consistent with Molecular Formula','C23H20O2',328.4098,NULL,'8AF4497DF81F2CC4-FICuS-01-83','8AF4497DF81F2CC4-FICTS-01-62','E1D6C2CCEA9E63CE-uuuuu-01-56','InChI=1S/C23H20O2/c1-15-19(13-17-8-4-6-10-21(17)23(24)25-2)14-18-12-11-16-7-3-5-9-20(16)22(15)18/h3-13,15H,14H2,1-2H3/b19-13+','InChIKey=WSPBEHDWGJNAIU-CPNJWEJPSA-N','COC(=O)c1ccccc1/C=C1\\Cc2ccc3ccccc3c2C1C','1'),
	(239808,2,0,NULL,'Consistent with Molecular Formula','C21H14O3',314.3398,NULL,'E0746675E11E2483-FICuS-01-3C','E0746675E11E2483-FICTS-01-1B','E0746675E11E2483-uuuuu-01-EB','InChI=1S/C21H14O3/c22-19-17(20-15-7-3-4-8-16(15)21(23)24-20)11-13-10-9-12-5-1-2-6-14(12)18(13)19/h1-10,17,20H,11H2','InChIKey=YRXLZWFGILAHIR-UHFFFAOYSA-N','O=C1OC(C2Cc3ccc4ccccc4c3C2=O)c2ccccc21','1'),
	(239809,1,0,NULL,'Consistent with Molecular Formula','C21H14O2',298.3404,NULL,'38B3474D7B154EF5-FICuS-01-5D','38B3474D7B154EF5-FICTS-01-3C','38B3474D7B154EF5-uuuuu-01-0C','InChI=1S/C21H14O2/c22-19-17-8-4-2-6-14(17)11-21(19)12-15-10-9-13-5-1-3-7-16(13)18(15)20(21)23/h1-10H,11-12H2','InChIKey=FVXKPFUNFTXVFP-UHFFFAOYSA-N','O=C1c2ccccc2CC12Cc1ccc3ccccc3c1C2=O','1'),
	(239810,1,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'045CF8F7844EF4C9-FICuS-01-79','045CF8F7844EF4C9-FICTS-01-58','045CF8F7844EF4C9-uuuuu-01-28','InChI=1S/C21H20O2/c1-11-6-14(4)18-15(7-11)9-21(20(18)23)10-17-13(3)5-12(2)8-16(17)19(21)22/h5-8H,9-10H2,1-4H3','InChIKey=XCYHPMCDJGQHFV-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CC1(Cc3c(C)cc(C)cc3C1=O)C2=O','1'),
	(239811,1,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'6A567E0432A47EBF-FICuS-01-67','6A567E0432A47EBF-FICTS-01-46','6A567E0432A47EBF-uuuuu-01-16','InChI=1S/C21H20O2/c1-11-7-13(3)17-9-21(20(23)16(17)8-11)10-18-14(4)12(2)5-6-15(18)19(21)22/h5-8H,9-10H2,1-4H3','InChIKey=MUDLXEBQQNPLKQ-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)C(=O)C1(C2)Cc2c(ccc(C)c2C)C1=O','1'),
	(239812,1,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'80878FD146DC7E0C-FICuS-01-71','80878FD146DC7E0C-FICTS-01-50','80878FD146DC7E0C-uuuuu-01-20','InChI=1S/C21H20O2/c1-11-7-14(4)17-15(8-11)9-21(19(17)22)10-16-12(2)5-6-13(3)18(16)20(21)23/h5-8H,9-10H2,1-4H3','InChIKey=HZQZKNBFSCIMMZ-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)CC1(Cc3c(C)ccc(C)c3C1=O)C2=O','1'),
	(239813,1,1,NULL,'Consistent with Molecular Formula','C24H22O3',358.436,NULL,'0E4A110324D32588-FICuS-01-2A','0E4A110324D32588-FICTS-01-09','28E8993416F73201-uuuuu-01-E0','InChI=1S/C24H22O3/c1-27-22(25)8-6-15-5-7-18-12-24(13-19(18)9-15)14-20-10-16-3-2-4-17(16)11-21(20)23(24)26/h5-11H,2-4,12-14H2,1H3/b8-6+','InChIKey=WHOVBTFIWPTXGD-SOFGYWHQSA-N','COC(=O)/C=C/c1ccc2c(c1)CC1(C2)Cc2cc3c(cc2C1=O)CCC3','1'),
	(239814,1,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'A60E0D3A046D84C0-FICuS-01-58','A60E0D3A046D84C0-FICTS-01-37','A60E0D3A046D84C0-uuuuu-01-07','InChI=1S/C21H20O2/c1-11-5-6-16-18(14(11)4)10-21(19(16)22)9-15-7-12(2)13(3)8-17(15)20(21)23/h5-8H,9-10H2,1-4H3','InChIKey=IXJNZQGTQLJTSF-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)C1(C2)Cc2c(ccc(C)c2C)C1=O','1'),
	(239815,1,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'CB456C5F3C27F0BF-FICuS-01-86','CB456C5F3C27F0BF-FICTS-01-65','CB456C5F3C27F0BF-uuuuu-01-35','InChI=1S/C21H20O2/c1-11-5-6-12(2)18-17(11)10-21(20(18)23)9-15-7-13(3)14(4)8-16(15)19(21)22/h5-8H,9-10H2,1-4H3','InChIKey=SXWAOLHXFAXOAG-UHFFFAOYSA-N','Cc1cc2c(cc1C)C(=O)C1(C2)Cc2c(C)ccc(C)c2C1=O','1'),
	(239816,1,0,NULL,'Consistent with Molecular Formula','C17H22?N4O2',314.3864,'(6R,6S)-2,4-Diamino-6-(3,4-dimethoxybenzyl)-5,6,7,8-tetrahydroquinazoline','B3F3161F2464B331-FICuS-01-3C','B3F3161F2464B331-FICTS-01-1B','B3F3161F2464B331-uuuuu-01-EB','InChI=1S/C17H22N4O2/c1-22-14-6-4-11(9-15(14)23-2)7-10-3-5-13-12(8-10)16(18)21-17(19)20-13/h4,6,9-10H,3,5,7-8H2,1-2H3,(H4,18,19,20,21)','InChIKey=XVXBYTNVUPDKPO-UHFFFAOYSA-N','*.COc1ccc(CC2CCc3nc(N)nc(N)c3C2)cc1OC','1'),
	(239817,1,0,NULL,'Consistent with Molecular Formula','C18H24?N4O3',344.4126,'(6R,6S)-2,4-Diamino-6-(3,4,5-trimethoxybenzyl)-5,6,7,8-tetrahydroquinazoline','EBA335CBBAD0AEC4-FICuS-01-A3','EBA335CBBAD0AEC4-FICTS-01-82','EBA335CBBAD0AEC4-uuuuu-01-52','InChI=1S/C18H24N4O3/c1-23-14-8-11(9-15(24-2)16(14)25-3)6-10-4-5-13-12(7-10)17(19)22-18(20)21-13/h8-10H,4-7H2,1-3H3,(H4,19,20,21,22)','InChIKey=CEJLKULOOMMHNK-UHFFFAOYSA-N','*.COc1cc(CC2CCc3nc(N)nc(N)c3C2)cc(OC)c1OC','1'),
	(239818,1,0,NULL,'Consistent with Molecular Formula','C17H22?N4O2',314.3864,'(6R,6S)-2,4-Diamino-6-(2,5-dimethoxybenzyl)-5,6,7,8-tetrahydroquinazoline','DA4732CDA1030E6D-FICuS-01-67','DA4732CDA1030E6D-FICTS-01-46','DA4732CDA1030E6D-uuuuu-01-16','InChI=1S/C17H22N4O2/c1-22-12-4-6-15(23-2)11(9-12)7-10-3-5-14-13(8-10)16(18)21-17(19)20-14/h4,6,9-10H,3,5,7-8H2,1-2H3,(H4,18,19,20,21)','InChIKey=YGCBRLOKQASAIE-UHFFFAOYSA-N','*.COc1ccc(OC)c(CC2CCc3nc(N)nc(N)c3C2)c1','1'),
	(239819,0,0,NULL,'Consistent with Molecular Formula','C18H9N3O2',299.288,NULL,'0407E57B1FB161ED-FICuS-01-5F','0407E57B1FB161ED-FICTS-01-3E','0407E57B1FB161ED-uuuuu-01-0E','InChI=1S/C18H9N3O2/c22-12-6-8-20-16-14(12)18(23)17-13-10(5-7-19-15(13)16)9-3-1-2-4-11(9)21-17/h1-8H,(H,20,22)','InChIKey=MCTCVKDGNCPADW-UHFFFAOYSA-N','O=C1c2c(O)ccnc2-c2nccc3c2c1nc1ccccc13',NULL),
	(239820,2,7,NULL,'Consistent with Molecular Formula','C34H60N4O2',556.8736,'Rhapsamine','5FEBF465B72572D9-FICuS-01-74','5FEBF465B72572D9-FICTS-01-53','D6F58D8BDAEA09B7-uuuuu-01-4E','InChI=1S/C34H60N4O2/c35-29-33(39)31-37-27-25-23-21-19-17-15-13-11-9-7-5-3-1-2-4-6-8-10-12-14-16-18-20-22-24-26-28-38-32-34(40)30-36/h1,3-4,6-7,9-10,12,16,18,21-24,33-34,37-40H,2,5,8,11,13-15,17,19-20,25-32,35-36H2/b3-1-,6-4-,9-7-,12-10-,18-16-,23-21-,24-2','InChIKey=VIESJYQXPBPNON-ACNSRNEESA-N','NCC(O)CNCC/C=C\\C/C=C\\C/C=C\\C/C=C\\C/C=C\\C/C=C\\CCCCC/C=C\\CCNCC(O)CN','1'),
	(239821,0,1,NULL,'Consistent with Molecular Formula','C11H13NS2',223.3504,'Tridentatol A','F0A908FDEED88647-FICuS-01-88','F0A908FDEED88647-FICTS-01-67','6BF1999270D955F5-uuuuu-01-0B','InChI=1S/C11H13NS2/c1-13-11(14-2)12-9-8-10-6-4-3-5-7-10/h3-9H,1-2H3/b9-8+','InChIKey=RGWVCLUQWAYHJB-CMDGGOBGSA-N','CSC(=N/C=C/c1ccccc1)SC','1'),
	(239822,2,0,NULL,'Consistent with Molecular Formula','C19H19N3O5S2',433.4962,NULL,'FDACFA3431EF86C4-FICuS-01-97','FDACFA3431EF86C4-FICTS-01-76','F893843DC2B13348-uuuuu-01-FD','InChI=1S/C19H19N3O5S2/c1-12(18(24)27-2)20-17(23)16(13-8-4-3-5-9-13)22-29(25,26)19-21-14-10-6-7-11-15(14)28-19/h3-12,16,22H,1-2H3,(H,20,23)/t12-,16+/m0/s1','InChIKey=NPKQWUZEAKGBJI-BLLLJJGKSA-N','COC(=O)C(C)NC(=O)C(NS(=O)(=O)c1nc2ccccc2s1)c1ccccc1','1'),
	(239823,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O',266.3018,NULL,'EB6735551197093B-FICuS-01-3D','EB6735551197093B-FICTS-01-1C','EB6735551197093B-uuuuu-01-EC','InChI=1S/C15H14N4O/c16-9-11-12-7-4-8-19(12)14(13(11)17)15(20)18-10-5-2-1-3-6-10/h1-3,5-6H,4,7-8,17H2,(H,18,20)','InChIKey=XNDXAYSKHGTEPP-UHFFFAOYSA-N','N#Cc1c(N)c(C(=O)Nc2ccccc2)n2c1CCC2',NULL),
	(239824,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O',280.3286,NULL,'018398295B54DFA7-FICuS-01-51','018398295B54DFA7-FICTS-01-30','018398295B54DFA7-uuuuu-01-00','InChI=1S/C16H16N4O/c1-10-4-6-11(7-5-10)19-16(21)15-14(18)12(9-17)13-3-2-8-20(13)15/h4-7H,2-3,8,18H2,1H3,(H,19,21)','InChIKey=ULALCVBMFFTABU-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2c(N)c(C#N)c3n2CCC3)cc1',NULL),
	(239825,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'46A32B243706A71C-FICuS-01-3B','46A32B243706A71C-FICTS-01-1A','46A32B243706A71C-uuuuu-01-EA','InChI=1S/C16H16N4O2/c1-22-11-6-4-10(5-7-11)19-16(21)15-14(18)12(9-17)13-3-2-8-20(13)15/h4-7H,2-3,8,18H2,1H3,(H,19,21)','InChIKey=ZHJZRCUNYYWUTO-UHFFFAOYSA-N','COc1ccc(NC(=O)c2c(N)c(C#N)c3n2CCC3)cc1',NULL),
	(239826,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O3S',345.3752,NULL,'D306CC203D24A87C-FICuS-01-5C','D306CC203D24A87C-FICTS-01-3B','D306CC203D24A87C-uuuuu-01-0B','InChI=1S/C15H15N5O3S/c16-8-11-12-2-1-7-20(12)14(13(11)17)15(21)19-9-3-5-10(6-4-9)24(18,22)23/h3-6H,1-2,7,17H2,(H,19,21)(H2,18,22,23)','InChIKey=NZDRWFLTDUMIHK-UHFFFAOYSA-N','N#Cc1c(N)c(C(=O)Nc2ccc(S(N)(=O)=O)cc2)n2c1CCC2',NULL),
	(239827,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O',300.7469,NULL,'0FF7633AF7BD0AE0-FICuS-01-80','0FF7633AF7BD0AE0-FICTS-01-5F','0FF7633AF7BD0AE0-uuuuu-01-2F','InChI=1S/C15H13ClN4O/c16-9-3-5-10(6-4-9)19-15(21)14-13(18)11(8-17)12-2-1-7-20(12)14/h3-6H,1-2,7,18H2,(H,19,21)','InChIKey=IJKPNXJNQFXXIB-UHFFFAOYSA-N','N#Cc1c(N)c(C(=O)Nc2ccc(Cl)cc2)n2c1CCC2',NULL),
	(239828,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O',280.3286,NULL,'E5F58C0DDC67E2AA-FICuS-01-98','E5F58C0DDC67E2AA-FICTS-01-77','E5F58C0DDC67E2AA-uuuuu-01-47','InChI=1S/C16H16N4O/c17-10-12-13-8-4-5-9-20(13)15(14(12)18)16(21)19-11-6-2-1-3-7-11/h1-3,6-7H,4-5,8-9,18H2,(H,19,21)','InChIKey=VXJYTOUIRFRJLJ-UHFFFAOYSA-N','N#Cc1c(N)c(C(=O)Nc2ccccc2)n2c1CCCC2',NULL),
	(239829,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'8CC0D6B36DD6EC93-FICuS-01-8C','8CC0D6B36DD6EC93-FICTS-01-6B','8CC0D6B36DD6EC93-uuuuu-01-3B','InChI=1S/C17H16N4O2/c1-11(22)19-15-13(10-18)14-8-5-9-21(14)16(15)17(23)20-12-6-3-2-4-7-12/h2-4,6-7H,5,8-9H2,1H3,(H,19,22)(H,20,23)','InChIKey=RFJLSDABCLZQDJ-UHFFFAOYSA-N','CC(=O)Nc1c(C#N)c2n(c1C(=O)Nc1ccccc1)CCC2',NULL),
	(239830,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'6CC122E37C958B3E-FICuS-01-6A','6CC122E37C958B3E-FICTS-01-49','6CC122E37C958B3E-uuuuu-01-19','InChI=1S/C18H18N4O2/c1-11-5-7-13(8-6-11)21-18(24)17-16(20-12(2)23)14(10-19)15-4-3-9-22(15)17/h5-8H,3-4,9H2,1-2H3,(H,20,23)(H,21,24)','InChIKey=XLLAJOBENNQGDF-UHFFFAOYSA-N','CC(=O)Nc1c(C#N)c2n(c1C(=O)Nc1ccc(C)cc1)CCC2',NULL),
	(239831,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O3',338.3652,NULL,'D5B6BA4EFCCBD076-FICuS-01-A3','D5B6BA4EFCCBD076-FICTS-01-82','D5B6BA4EFCCBD076-uuuuu-01-52','InChI=1S/C18H18N4O3/c1-11(23)20-16-14(10-19)15-4-3-9-22(15)17(16)18(24)21-12-5-7-13(25-2)8-6-12/h5-8H,3-4,9H2,1-2H3,(H,20,23)(H,21,24)','InChIKey=AVXLEGQCALYCGB-UHFFFAOYSA-N','COc1ccc(NC(=O)c2c(NC(C)=O)c(C#N)c3n2CCC3)cc1',NULL),
	(239832,0,0,NULL,'Consistent with Molecular Formula','C17H17N5O4S',387.4124,NULL,'73BC03D938A19D15-FICuS-01-56','73BC03D938A19D15-FICTS-01-35','73BC03D938A19D15-uuuuu-01-05','InChI=1S/C17H17N5O4S/c1-10(23)20-15-13(9-18)14-3-2-8-22(14)16(15)17(24)21-11-4-6-12(7-5-11)27(19,25)26/h4-7H,2-3,8H2,1H3,(H,20,23)(H,21,24)(H2,19,25,26)','InChIKey=FKRVOXFFXMQRKH-UHFFFAOYSA-N','CC(=O)Nc1c(C#N)c2n(c1C(=O)Nc1ccc(S(N)(=O)=O)cc1)CCC2',NULL),
	(239833,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN4O2',342.7841,NULL,'893131EDC9CC69C5-FICuS-01-72','893131EDC9CC69C5-FICTS-01-51','893131EDC9CC69C5-uuuuu-01-21','InChI=1S/C17H15ClN4O2/c1-10(23)20-15-13(9-19)14-3-2-8-22(14)16(15)17(24)21-12-6-4-11(18)5-7-12/h4-7H,2-3,8H2,1H3,(H,20,23)(H,21,24)','InChIKey=PHUDSDGYYVIQDH-UHFFFAOYSA-N','CC(=O)Nc1c(C#N)c2n(c1C(=O)Nc1ccc(Cl)cc1)CCC2',NULL),
	(239834,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O2',322.3658,NULL,'18B7CE121DB885B8-FICuS-01-6A','18B7CE121DB885B8-FICTS-01-49','18B7CE121DB885B8-uuuuu-01-19','InChI=1S/C18H18N4O2/c1-12(23)20-16-14(11-19)15-9-5-6-10-22(15)17(16)18(24)21-13-7-3-2-4-8-13/h2-4,7-8H,5-6,9-10H2,1H3,(H,20,23)(H,21,24)','InChIKey=CAROOLWKNOFPSL-UHFFFAOYSA-N','CC(=O)Nc1c(C#N)c2n(c1C(=O)Nc1ccccc1)CCCC2',NULL),
	(239835,0,0,NULL,'Consistent with Molecular Formula','C21H23N5O3',393.4444,NULL,'992B55D80EEA3924-FICuS-01-60','992B55D80EEA3924-FICTS-01-3F','992B55D80EEA3924-uuuuu-01-0F','InChI=1S/C21H23N5O3/c22-13-16-17-7-4-8-26(17)20(21(28)23-15-5-2-1-3-6-15)19(16)24-18(27)14-25-9-11-29-12-10-25/h1-3,5-6H,4,7-12,14H2,(H,23,28)(H,24,27)','InChIKey=AZBUGRNCQZAQPQ-UHFFFAOYSA-N','N#Cc1c(NC(=O)CN2CCOCC2)c(C(=O)Nc2ccccc2)n2c1CCC2',NULL),
	(239836,0,0,NULL,'Consistent with Molecular Formula','C22H25N5O3',407.4712,NULL,'FF5B23DCE488371B-FICuS-01-7C','FF5B23DCE488371B-FICTS-01-5B','FF5B23DCE488371B-uuuuu-01-2B','InChI=1S/C22H25N5O3/c1-15-4-6-16(7-5-15)24-22(29)21-20(17(13-23)18-3-2-8-27(18)21)25-19(28)14-26-9-11-30-12-10-26/h4-7H,2-3,8-12,14H2,1H3,(H,24,29)(H,25,28)','InChIKey=AKMKHWJFVFXVDZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2c(NC(=O)CN3CCOCC3)c(C#N)c3n2CCC3)cc1',NULL),
	(239837,0,0,NULL,'Consistent with Molecular Formula','C22H25N5O4',423.4706,NULL,'AAD913BAAE3772F6-FICuS-01-82','AAD913BAAE3772F6-FICTS-01-61','AAD913BAAE3772F6-uuuuu-01-31','InChI=1S/C22H25N5O4/c1-30-16-6-4-15(5-7-16)24-22(29)21-20(17(13-23)18-3-2-8-27(18)21)25-19(28)14-26-9-11-31-12-10-26/h4-7H,2-3,8-12,14H2,1H3,(H,24,29)(H,25,28)','InChIKey=BKSDVDHDZZQYSH-UHFFFAOYSA-N','COc1ccc(NC(=O)c2c(NC(=O)CN3CCOCC3)c(C#N)c3n2CCC3)cc1',NULL),
	(239838,0,0,NULL,'Consistent with Molecular Formula','C21H22ClN5O3',427.8895,NULL,'752166E07A9DAA02-FICuS-01-50','752166E07A9DAA02-FICTS-01-2F','752166E07A9DAA02-uuuuu-01-FF','InChI=1S/C21H22ClN5O3/c22-14-3-5-15(6-4-14)24-21(29)20-19(16(12-23)17-2-1-7-27(17)20)25-18(28)13-26-8-10-30-11-9-26/h3-6H,1-2,7-11,13H2,(H,24,29)(H,25,28)','InChIKey=TZQALIJJSYTEAH-UHFFFAOYSA-N','N#Cc1c(NC(=O)CN2CCOCC2)c(C(=O)Nc2ccc(Cl)cc2)n2c1CCC2',NULL),
	(239839,0,0,NULL,'Consistent with Molecular Formula','C22H25N5O3',407.4712,NULL,'2F31A13C7DAB6735-FICuS-01-5E','2F31A13C7DAB6735-FICTS-01-3D','2F31A13C7DAB6735-uuuuu-01-0D','InChI=1S/C22H25N5O3/c23-14-17-18-8-4-5-9-27(18)21(22(29)24-16-6-2-1-3-7-16)20(17)25-19(28)15-26-10-12-30-13-11-26/h1-3,6-7H,4-5,8-13,15H2,(H,24,29)(H,25,28)','InChIKey=AJLAEYYNXOQHMQ-UHFFFAOYSA-N','N#Cc1c(NC(=O)CN2CCOCC2)c(C(=O)Nc2ccccc2)n2c1CCCC2',NULL),
	(239840,0,1,NULL,'Consistent with Molecular Formula','C19H18N4O',318.3774,NULL,'AAE10A5D26347A5F-FICuS-01-6B','AAE10A5D26347A5F-FICTS-01-4A','8AC9F80A83E9D539-uuuuu-01-28','InChI=1S/C19H18N4O/c1-2-3-11-21-17-15(13-20)16-10-7-12-23(16)18(17)19(24)22-14-8-5-4-6-9-14/h2-6,8-9,11H,7,10,12H2,1H3,(H,22,24)/b3-2+,21-11+','InChIKey=PDSIFOXFIWGKOP-ZXNYMRQESA-N','C/C=C/C=N/c1c(C#N)c2n(c1C(=O)Nc1ccccc1)CCC2','1'),
	(239841,0,1,NULL,'Consistent with Molecular Formula','C20H20N4O',332.4042,NULL,'471DAC67B57F0D9A-FICuS-01-7A','471DAC67B57F0D9A-FICTS-01-59','A70DCC9445A8D609-uuuuu-01-1A','InChI=1S/C20H20N4O/c1-3-4-11-22-18-16(13-21)17-6-5-12-24(17)19(18)20(25)23-15-9-7-14(2)8-10-15/h3-4,7-11H,5-6,12H2,1-2H3,(H,23,25)/b4-3+,22-11+','InChIKey=CXYAYPNTHGNTSB-DMRDCZSUSA-N','C/C=C/C=N/c1c(C#N)c2n(c1C(=O)Nc1ccc(C)cc1)CCC2','1'),
	(239842,0,1,NULL,'Consistent with Molecular Formula','C20H20N4O2',348.4036,NULL,'D6EFDB742960D205-FICuS-01-69','D6EFDB742960D205-FICTS-01-48','BD383D681685969C-uuuuu-01-0B','InChI=1S/C20H20N4O2/c1-3-4-11-22-18-16(13-21)17-6-5-12-24(17)19(18)20(25)23-14-7-9-15(26-2)10-8-14/h3-4,7-11H,5-6,12H2,1-2H3,(H,23,25)/b4-3+,22-11+','InChIKey=OHPVDGMZMHBWRG-DMRDCZSUSA-N','C/C=C/C=N/c1c(C#N)c2n(c1C(=O)Nc1ccc(OC)cc1)CCC2','1'),
	(239843,0,1,NULL,'Consistent with Molecular Formula','C19H19N5O3S',397.4508,NULL,'8C9692C7A20008C1-FICuS-01-45','8C9692C7A20008C1-FICTS-01-24','6950524C0C8AE03E-uuuuu-01-01','InChI=1S/C19H19N5O3S/c1-2-3-10-22-17-15(12-20)16-5-4-11-24(16)18(17)19(25)23-13-6-8-14(9-7-13)28(21,26)27/h2-3,6-10H,4-5,11H2,1H3,(H,23,25)(H2,21,26,27)/b3-2+,22-10+','InChIKey=WOAQQAFZXZKOBG-KTWYXVPMSA-N','C/C=C/C=N/c1c(C#N)c2n(c1C(=O)Nc1ccc(S(N)(=O)=O)cc1)CCC2','1'),
	(239844,0,1,NULL,'Consistent with Molecular Formula','C19H17ClN4O',352.8225,NULL,'8FD59548FD8BD1F3-FICuS-01-8A','8FD59548FD8BD1F3-FICTS-01-69','F3673CC66FC4BC68-uuuuu-01-31','InChI=1S/C19H17ClN4O/c1-2-3-10-22-17-15(12-21)16-5-4-11-24(16)18(17)19(25)23-14-8-6-13(20)7-9-14/h2-3,6-10H,4-5,11H2,1H3,(H,23,25)/b3-2+,22-10+','InChIKey=OGKZDILYMJVWKM-KTWYXVPMSA-N','C/C=C/C=N/c1c(C#N)c2n(c1C(=O)Nc1ccc(Cl)cc1)CCC2','1'),
	(239845,0,1,NULL,'Consistent with Molecular Formula','C20H20N4O',332.4042,NULL,'1105E70E9274D4DF-FICuS-01-57','1105E70E9274D4DF-FICTS-01-36','DC0CC79B4A350601-uuuuu-01-09','InChI=1S/C20H20N4O/c1-2-3-12-22-18-16(14-21)17-11-7-8-13-24(17)19(18)20(25)23-15-9-5-4-6-10-15/h2-6,9-10,12H,7-8,11,13H2,1H3,(H,23,25)/b3-2+,22-12+','InChIKey=FUWXRWITLXSPDI-FFHUJDLPSA-N','C/C=C/C=N/c1c(C#N)c2n(c1C(=O)Nc1ccccc1)CCCC2','1'),
	(239846,0,0,NULL,'Consistent with Molecular Formula','C21H22N4O',346.431,NULL,'E6E3801C9FCF009C-FICuS-01-7A','E6E3801C9FCF009C-FICTS-01-59','E6E3801C9FCF009C-uuuuu-01-29','InChI=1S/C21H22N4O/c22-14-17-18-12-7-13-25(18)20(19(17)23-15-8-3-1-4-9-15)21(26)24-16-10-5-2-6-11-16/h2,5-6,10-11H,1,3-4,7-9,12-13H2,(H,24,26)','InChIKey=ASKJGVIVSFYXLE-UHFFFAOYSA-N','N#Cc1c(N=C2CCCCC2)c(C(=O)Nc2ccccc2)n2c1CCC2',NULL),
	(239847,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O',360.4578,NULL,'8E01F62B76CFFE0E-FICuS-01-8B','8E01F62B76CFFE0E-FICTS-01-6A','8E01F62B76CFFE0E-uuuuu-01-3A','InChI=1S/C22H24N4O/c23-15-18-19-13-7-8-14-26(19)21(20(18)24-16-9-3-1-4-10-16)22(27)25-17-11-5-2-6-12-17/h2,5-6,11-12H,1,3-4,7-10,13-14H2,(H,25,27)','InChIKey=RRLKRWCSDQQFCC-UHFFFAOYSA-N','N#Cc1c(N=C2CCCCC2)c(C(=O)Nc2ccccc2)n2c1CCCC2',NULL),
	(239848,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O',354.4104,NULL,'933B942D2084659A-FICuS-01-3E','933B942D2084659A-FICTS-01-1D','933B942D2084659A-uuuuu-01-ED','InChI=1S/C22H18N4O/c23-14-18-19-12-7-13-26(19)21(22(27)25-17-10-5-2-6-11-17)20(18)24-15-16-8-3-1-4-9-16/h1-6,8-11,15H,7,12-13H2,(H,25,27)/b24-15+','InChIKey=MPXCZFFCIMXRHJ-BUVRLJJBSA-N','N#Cc1c(/N=C/c2ccccc2)c(C(=O)Nc2ccccc2)n2c1CCC2',NULL),
	(239849,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O',380.4482,NULL,'309531683BCD3B22-FICuS-01-3F','309531683BCD3B22-FICTS-01-1E','81726DD3ABB1E764-uuuuu-01-15','InChI=1S/C24H20N4O/c25-17-20-21-14-8-16-28(21)23(24(29)27-19-12-5-2-6-13-19)22(20)26-15-7-11-18-9-3-1-4-10-18/h1-7,9-13,15H,8,14,16H2,(H,27,29)/b11-7+,26-15+','InChIKey=QZAMKCORSYSIAG-NWNZOXOFSA-N','N#Cc1c(/N=C/C=C/c2ccccc2)c(C(=O)Nc2ccccc2)n2c1CCC2','1'),
	(239850,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O3',233.2262,NULL,'8B8D500D96879D70-FICuS-01-58','8B8D500D96879D70-FICTS-01-37','8B8D500D96879D70-uuuuu-01-07','InChI=1S/C11H11N3O3/c1-6(15)13-9-7(5-12)8-3-2-4-14(8)10(9)11(16)17/h2-4H2,1H3,(H,13,15)(H,16,17)','InChIKey=CQWZHIIAOZELRZ-UHFFFAOYSA-N','CC(=O)Nc1c(C#N)c2n(c1C(=O)O)CCC2',NULL),
	(239851,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O2',229.2378,NULL,'211B10CD953422EB-FICuS-01-45','211B10CD953422EB-FICTS-01-24','211B10CD953422EB-uuuuu-01-F4','InChI=1S/C12H11N3O2/c1-7-14-10-8(6-13)9-4-2-3-5-15(9)11(10)12(16)17-7/h2-5H2,1H3','InChIKey=JANKGKDPWKKVOZ-UHFFFAOYSA-N','Cc1nc2c(C#N)c3n(c2c(=O)o1)CCCC3',NULL),
	(239852,0,0,NULL,'Consistent with Molecular Formula','C13H18N4S',262.372,NULL,'39D20818B604EDB5-FICuS-01-56','39D20818B604EDB5-FICTS-01-35','39D20818B604EDB5-uuuuu-01-05','InChI=1S/C13H18N4S/c1-16-12(15)10(9-14)11-7-5-3-2-4-6-8-17(11)13(16)18/h15H,2-8H2,1H3/b15-12-','InChIKey=DLKZAGGEQXXDCP-QINSGFPZSA-N','Cn1c(=N)c(C#N)c2n(c1=S)CCCCCCC2',NULL),
	(239853,0,0,NULL,'Consistent with Molecular Formula','C18H20N4S',324.4428,NULL,'4A066B074795C9C0-FICuS-01-49','4A066B074795C9C0-FICTS-01-28','4A066B074795C9C0-uuuuu-01-F8','InChI=1S/C18H20N4S/c19-13-15-16-11-7-2-1-3-8-12-21(16)18(23)22(17(15)20)14-9-5-4-6-10-14/h4-6,9-10,20H,1-3,7-8,11-12H2/b20-17-','InChIKey=XCBYQJRQYUYKLR-JZJYNLBNSA-N','N#Cc1c2n(c(=S)n(-c3ccccc3)c1=N)CCCCCCC2',NULL),
	(239854,1,0,NULL,'Consistent with Molecular Formula','C13H20N4S',264.3878,NULL,'2CCE1E65F16EE439-FICuS-01-7C','19B8E08E31656B7E-FICTS-01-3F','2CCE1E65F16EE439-uuuuu-01-2B','InChI=1S/C13H20N4S/c1-16-12(15)10(9-14)11-7-5-3-2-4-6-8-17(11)13(16)18/h11H,2-8,15H2,1H3','InChIKey=GFGIGTNKLQTWEH-UHFFFAOYSA-N','CN1C(=S)N2CCCCCCCC2C(C#N)=C1N','1'),
	(239855,1,0,NULL,'Consistent with Molecular Formula','C18H22N4S',326.4586,NULL,'F457D44E7548D441-FICuS-01-53','92134F9F6DD3F3A7-FICTS-01-50','F457D44E7548D441-uuuuu-01-02','InChI=1S/C18H22N4S/c19-13-15-16-11-7-2-1-3-8-12-21(16)18(23)22(17(15)20)14-9-5-4-6-10-14/h4-6,9-10,16H,1-3,7-8,11-12,20H2','InChIKey=ZLYSIPJQHKXLDE-UHFFFAOYSA-N','N#CC1=C(N)N(c2ccccc2)C(=S)N2CCCCCCCC12','1'),
	(239856,0,0,NULL,'Consistent with Molecular Formula','C13H17N3OS',263.3568,NULL,'8FAD3F3BB5B61513-FICuS-01-71','8FAD3F3BB5B61513-FICTS-01-50','8FAD3F3BB5B61513-uuuuu-01-20','InChI=1S/C13H17N3OS/c1-15-12(17)10(9-14)11-7-5-3-2-4-6-8-16(11)13(15)18/h2-8H2,1H3','InChIKey=YQGDQAQRJMCOCT-UHFFFAOYSA-N','Cn1c(=O)c(C#N)c2n(c1=S)CCCCCCC2',NULL),
	(239857,0,0,NULL,'Consistent with Molecular Formula','C18H19N3OS',325.4276,NULL,'470D99103B5A4705-FICuS-01-34','470D99103B5A4705-FICTS-01-13','470D99103B5A4705-uuuuu-01-E3','InChI=1S/C18H19N3OS/c19-13-15-16-11-7-2-1-3-8-12-20(16)18(23)21(17(15)22)14-9-5-4-6-10-14/h4-6,9-10H,1-3,7-8,11-12H2','InChIKey=KWTSBDOKWRORHX-UHFFFAOYSA-N','N#Cc1c2n(c(=S)n(-c3ccccc3)c1=O)CCCCCCC2',NULL),
	(239858,1,0,NULL,'Consistent with Molecular Formula','C15H22N4OS',306.425,NULL,'58D2FCE2E6D2A54E-FICuS-01-8A','56C0B7E94CDEAA81-FICTS-01-66','58D2FCE2E6D2A54E-uuuuu-01-39','InChI=1S/C15H22N4OS/c1-10-16-13-12(14(20)17-10)11-8-6-4-3-5-7-9-19(11)15(21)18(13)2/h11H,3-9H2,1-2H3,(H,16,17,20)','InChIKey=OUNUTOFDMCBLFL-UHFFFAOYSA-N','Cc1nc2c(c(=O)[nH]1)C1CCCCCCCN1C(=S)N2C','1'),
	(239859,1,0,NULL,'Consistent with Molecular Formula','C15H21ClN4OS',340.8701,NULL,'FC8EF61F6E836795-FICuS-01-81','D9F78774A64DCE48-FICTS-01-5D','FC8EF61F6E836795-uuuuu-01-30','InChI=1S/C15H21ClN4OS/c1-19-13-12(14(21)18-11(9-16)17-13)10-7-5-3-2-4-6-8-20(10)15(19)22/h10H,2-9H2,1H3,(H,17,18,21)','InChIKey=VYXVBHDAUAXCIT-UHFFFAOYSA-N','CN1C(=S)N2CCCCCCCC2c2c1nc(CCl)[nH]c2=O','1'),
	(239860,2,0,NULL,'Consistent with Molecular Formula','C16H23ClN4OS',354.8969,NULL,'CECC518B34D4A9EC-FICuS-01-96','61412BA87EBC245B-FICTS-01-3D','CECC518B34D4A9EC-uuuuu-01-45','InChI=1S/C16H23ClN4OS/c1-10(17)13-18-14-12(15(22)19-13)11-8-6-4-3-5-7-9-21(11)16(23)20(14)2/h10-11H,3-9H2,1-2H3,(H,18,19,22)','InChIKey=HVJFNAIUICKENS-UHFFFAOYSA-N','CC(Cl)c1nc2c(c(=O)[nH]1)C1CCCCCCCN1C(=S)N2C','1'),
	(239861,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,'8-Hydroxy-2-methylquinazolin-4-[3H]-one','ABF5D8B516D3A2DE-FICuS-01-92','53E1562B6BE28511-FICTS-01-21','ABF5D8B516D3A2DE-uuuuu-01-41','InChI=1S/C9H8N2O2/c1-5-10-8-6(9(13)11-5)3-2-4-7(8)12/h2-4,12H,1H3,(H,10,11,13)','InChIKey=YJDAOHJWLUNFLX-UHFFFAOYSA-N','Cc1nc2c(O)cccc2c(=O)[nH]1',NULL),
	(239862,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,'2H-Indol-2-one, 3-[(3,5-dimethyl-2-pyrrolyl)methylene]-','56C36AC6E87949FD-FICuS-01-7C','13DF23E7400E8152-FICTS-01-1E','56C36AC6E87949FD-uuuuu-01-2B','InChI=1S/C15H14N2O/c1-9-7-10(2)16-14(9)8-12-11-5-3-4-6-13(11)17-15(12)18/h3-8,16H,1-2H3,(H,17,18)/b12-8-','InChIKey=WUWDLXZGHZSWQZ-WQLSENKSSA-N','Cc1cc(C)c(/C=C2\\C(=O)Nc3ccccc32)[nH]1','1'),
	(239863,0,0,NULL,'Consistent with Molecular Formula','C16H32N4O4',344.4532,NULL,'A282A82AA48FA2DB-FICuS-01-7C','A282A82AA48FA2DB-FICTS-01-5B','A282A82AA48FA2DB-uuuuu-01-2B','InChI=1S/C16H32N4O4/c1-3-23-15(21)13-19-9-5-17-7-11-20(12-8-18-6-10-19)14-16(22)24-4-2/h17-18H,3-14H2,1-2H3','InChIKey=OSUSAIGNKHQTHJ-UHFFFAOYSA-N','CCOC(=O)CN1CCNCCN(CC(=O)OCC)CCNCC1',NULL),
	(239864,0,0,NULL,'Consistent with Molecular Formula','C20H40N4O4',400.5604,NULL,'54A1F53C10F4E66B-FICuS-01-61','54A1F53C10F4E66B-FICTS-01-40','54A1F53C10F4E66B-uuuuu-01-10','InChI=1S/C20H40N4O4/c1-19(2,3)27-17(25)15-23-11-7-21-9-13-24(14-10-22-8-12-23)16-18(26)28-20(4,5)6/h21-22H,7-16H2,1-6H3','InChIKey=OERWIIJOLSXGAQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)CN1CCNCCN(CC(=O)OC(C)(C)C)CCNCC1',NULL),
	(239865,0,0,NULL,'Consistent with Molecular Formula','C18H38N6O4',402.536,NULL,'F18EAC65342D221B-FICuS-01-5E','F18EAC65342D221B-FICTS-01-3D','F18EAC65342D221B-uuuuu-01-0D','InChI=1S/C18H38N6O4/c19-3-1-5-21-7-11-23(15-17(25)26)13-9-22(6-2-4-20)10-14-24(12-8-21)16-18(27)28/h1-16,19-20H2,(H,25,26)(H,27,28)','InChIKey=WWXSZLHRQUYCHA-UHFFFAOYSA-N','NCCCN1CCN(CC(=O)O)CCN(CCCN)CCN(CC(=O)O)CC1',NULL),
	(239866,0,0,NULL,'Consistent with Molecular Formula','C24H32N4O4',440.5412,NULL,'C49361253A57DE53-FICuS-01-49','C49361253A57DE53-FICTS-01-28','C49361253A57DE53-uuuuu-01-F8','InChI=1S/C24H32N4O4/c29-23(31-19-21-7-3-1-4-8-21)27-15-11-25-13-17-28(18-14-26-12-16-27)24(30)32-20-22-9-5-2-6-10-22/h1-10,25-26H,11-20H2','InChIKey=XLXMYMNBHSMTEB-UHFFFAOYSA-N','O=C(OCc1ccccc1)N1CCNCCN(C(=O)OCc2ccccc2)CCNCC1',NULL),
	(239867,0,0,NULL,'Consistent with Molecular Formula','C14H34N4NaO6P2',439.3831,NULL,'DD1893CC8A9E5BD3-FICuS-01-8F','DD1893CC8A9E5BD3-FICTS-01-6E','56FF7FC3EAE5E97B-uuuuu-01-57','InChI=1S/C14H34N4O6P2.Na/c1-3-23-25(19,20)13-17-9-5-15-7-11-18(12-8-16-6-10-17)14-26(21,22)24-4-2;/h15-16H,3-14H2,1-2H3,(H,19,20)(H,21,22);/q;+1','InChIKey=WVVNNJUZENAMMT-UHFFFAOYSA-N','CCOP(=O)(O)CN1CCNCCN(CP(=O)(O)OCC)CCNCC1.[Na+]',NULL),
	(239868,0,0,NULL,'Consistent with Molecular Formula','C16H30N4O5',358.4368,NULL,'508EF248F29436AF-FICuS-01-62','508EF248F29436AF-FICTS-01-41','508EF248F29436AF-uuuuu-01-11','InChI=1S/C16H30N4O5/c21-15(22)13-19-5-1-17-2-6-20(14-16(23)24)8-4-18(3-7-19)10-12-25-11-9-17/h1-14H2,(H,21,22)(H,23,24)','InChIKey=QCPIANIXKSUROF-UHFFFAOYSA-N','O=C(O)CN1CCN2CCOCCN(CC1)CCN(CC(=O)O)CC2',NULL),
	(239869,0,0,NULL,'Consistent with Molecular Formula','C17H32N4O4',356.4642,NULL,'9EFDEDF28971DA30-FICuS-01-91','9EFDEDF28971DA30-FICTS-01-70','9EFDEDF28971DA30-uuuuu-01-40','InChI=1S/C17H32N4O4/c22-16(23)14-20-10-6-18-4-2-1-3-5-19(8-12-20)9-13-21(11-7-18)15-17(24)25/h1-15H2,(H,22,23)(H,24,25)','InChIKey=UPJIPCWEISIMQC-UHFFFAOYSA-N','O=C(O)CN1CCN2CCCCCN(CC1)CCN(CC(=O)O)CC2',NULL),
	(239870,0,0,NULL,'Consistent with Molecular Formula','C18H34N4O6',402.4898,NULL,'42A028661FE1C2D8-FICuS-01-52','42A028661FE1C2D8-FICTS-01-31','42A028661FE1C2D8-uuuuu-01-01','InChI=1S/C18H34N4O6/c23-17(24)15-21-5-1-19-2-6-22(16-18(25)26)8-4-20(3-7-21)10-12-28-14-13-27-11-9-19/h1-16H2,(H,23,24)(H,25,26)','InChIKey=VVPVLLICKZIOEE-UHFFFAOYSA-N','O=C(O)CN1CCN2CCOCCOCCN(CC1)CCN(CC(=O)O)CC2',NULL),
	(239871,0,0,NULL,'Consistent with Molecular Formula','C20H38N4O4',398.5446,NULL,'EC7BDA11BD74BCD5-FICuS-01-9E','EC7BDA11BD74BCD5-FICTS-01-7D','EC7BDA11BD74BCD5-uuuuu-01-4D','InChI=1S/C20H38N4O4/c25-19(26)17-23-13-9-21-7-5-3-1-2-4-6-8-22(11-15-23)12-16-24(14-10-21)18-20(27)28/h1-18H2,(H,25,26)(H,27,28)','InChIKey=GWOCADJLDQSWMA-UHFFFAOYSA-N','O=C(O)CN1CCN2CCCCCCCCN(CC1)CCN(CC(=O)O)CC2',NULL),
	(239872,0,0,NULL,'Consistent with Molecular Formula','C22H42N6O2',422.6128,NULL,'507B87CC61455F82-FICuS-01-4F','507B87CC61455F82-FICTS-01-2E','507B87CC61455F82-uuuuu-01-FE','InChI=1S/C22H42N6O2/c29-21(27-11-3-1-4-12-27)19-25-15-7-23-9-17-26(18-10-24-8-16-25)20-22(30)28-13-5-2-6-14-28/h23-24H,1-20H2','InChIKey=QYURTXOCHABJSH-UHFFFAOYSA-N','O=C(CN1CCNCCN(CC(=O)N2CCCCC2)CCNCC1)N1CCCCC1',NULL),
	(239873,0,0,NULL,'Consistent with Molecular Formula','C38H54N6O6',690.8812,NULL,'67C18E2925D42D0A-FICuS-01-56','67C18E2925D42D0A-FICTS-01-35','67C18E2925D42D0A-uuuuu-01-05','InChI=1S/C38H54N6O6/c45-35(41-17-9-3-10-18-41)29-39-21-25-43(37(47)49-31-33-13-5-1-6-14-33)26-22-40(30-36(46)42-19-11-4-12-20-42)24-28-44(27-23-39)38(48)50-32-34-15-7-2-8-16-34/h1-2,5-8,13-16H,3-4,9-12,17-32H2','InChIKey=ATBIKWDPTMANRY-UHFFFAOYSA-N','O=C(CN1CCN(C(=O)OCc2ccccc2)CCN(CC(=O)N2CCCCC2)CCN(C(=O)OCc2ccccc2)CC1)N1CCCCC1',NULL),
	(239874,0,0,NULL,'Consistent with Molecular Formula','C40H56N8O10',808.93,NULL,'4553294DCD406D8C-FICuS-01-5B','4553294DCD406D8C-FICTS-01-3A','4553294DCD406D8C-uuuuu-01-0A','InChI=1S/C40H56N8O10/c49-35(45-19-23-47(24-20-45)39(55)57-31-33-7-3-1-4-8-33)27-41-11-15-43(29-37(51)52)17-13-42(14-18-44(16-12-41)30-38(53)54)28-36(50)46-21-25-48(26-22-46)40(56)58-32-34-9-5-2-6-10-34/h1-10H,11-32H2,(H,51,52)(H,53,54)','InChIKey=WMENSNNJIDJSEH-UHFFFAOYSA-N','O=C(O)CN1CCN(CC(=O)N2CCN(C(=O)OCc3ccccc3)CC2)CCN(CC(=O)O)CCN(CC(=O)N2CCN(C(=O)OCc3ccccc3)CC2)CC1',NULL),
	(239875,0,0,NULL,'Consistent with Molecular Formula','C48H72N8O10',921.1444,'1,4,7,10-Tetraazacyclododecane-1,7-diacetic acid, 4,10-bis[2-oxo-2-[4-[(phenylmethoxy)carbonyl]- 1-piperazinyl]ethyl]-, bis(1,1-dimethylethyl) ester','743A564EC58EC642-FICuS-01-5E','743A564EC58EC642-FICTS-01-3D','743A564EC58EC642-uuuuu-01-0D','InChI=1S/C48H72N8O10/c1-47(2,3)65-43(59)35-51-21-17-49(33-41(57)53-25-29-55(30-26-53)45(61)63-37-39-13-9-7-10-14-39)19-23-52(36-44(60)66-48(4,5)6)24-20-50(18-22-51)34-42(58)54-27-31-56(32-28-54)46(62)64-38-40-15-11-8-12-16-40/h7-16H,17-38H2,1-6H3','InChIKey=KGXSNQOZVFIMKQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)CN1CCN(CC(=O)N2CCN(C(=O)OCc3ccccc3)CC2)CCN(CC(=O)OC(C)(C)C)CCN(CC(=O)N2CCN(C(=O)OCc3ccccc3)CC2)CC1',NULL),
	(239876,0,0,NULL,'Consistent with Molecular Formula','C16H31N5O6',389.4508,NULL,'DF12B329F7421D7D-FICuS-01-67','DF12B329F7421D7D-FICTS-01-46','DF12B329F7421D7D-uuuuu-01-16','InChI=1S/C16H31N5O6/c22-14(23)11-19-5-1-17-3-7-20(12-15(24)25)9-10-21(13-16(26)27)8-4-18-2-6-19/h17-18H,1-13H2,(H,22,23)(H,24,25)(H,26,27)','InChIKey=OYWGOBQIISVBFJ-UHFFFAOYSA-N','O=C(O)CN1CCNCCN(CC(=O)O)CCN(CC(=O)O)CCNCC1',NULL),
	(239877,0,0,NULL,'Consistent with Molecular Formula','C26H37N5O4',483.6094,NULL,'79712E213E3F41A7-FICuS-01-47','79712E213E3F41A7-FICTS-01-26','79712E213E3F41A7-uuuuu-01-F6','InChI=1S/C26H37N5O4/c32-25(34-21-23-7-3-1-4-8-23)30-17-13-27-11-12-28-14-18-31(20-16-29-15-19-30)26(33)35-22-24-9-5-2-6-10-24/h1-10,27-29H,11-22H2','InChIKey=VHURGJDXQYGKNG-UHFFFAOYSA-N','O=C(OCc1ccccc1)N1CCNCCNCCN(C(=O)OCc2ccccc2)CCNCC1',NULL),
	(239878,0,0,NULL,'Consistent with Molecular Formula','C50H55N5O10',886.012,NULL,'66752D17D36D8499-FICuS-01-4C','66752D17D36D8499-FICTS-01-2B','66752D17D36D8499-uuuuu-01-FB','InChI=1S/C50H55N5O10/c56-46(61-36-41-16-6-1-7-17-41)51-26-28-52(47(57)62-37-42-18-8-2-9-19-42)30-32-54(49(59)64-39-44-22-12-4-13-23-44)34-35-55(50(60)65-40-45-24-14-5-15-25-45)33-31-53(29-27-51)48(58)63-38-43-20-10-3-11-21-43/h1-25H,26-40H2','InChIKey=DGWMPRZDZRYBQZ-UHFFFAOYSA-N','O=C(OCc1ccccc1)N1CCN(C(=O)OCc2ccccc2)CCN(C(=O)OCc2ccccc2)CCN(C(=O)OCc2ccccc2)CCN(C(=O)OCc2ccccc2)CC1',NULL),
	(239879,0,0,NULL,'Consistent with Molecular Formula','C8H17N3O2',187.2412,NULL,'2CEDA82D17FC6A9C-FICuS-01-98','2CEDA82D17FC6A9C-FICTS-01-77','2CEDA82D17FC6A9C-uuuuu-01-47','InChI=1S/C8H17N3O2/c12-8(13)7-11-5-3-9-1-2-10-4-6-11/h9-10H,1-7H2,(H,12,13)','InChIKey=SQWPTEOHBLSZQE-UHFFFAOYSA-N','O=C(O)CN1CCNCCNCC1',NULL),
	(239880,0,0,NULL,'Consistent with Molecular Formula','C12H25N3O2',243.3484,NULL,'C309F9B795296DCC-FICuS-01-77','C309F9B795296DCC-FICTS-01-56','C309F9B795296DCC-uuuuu-01-26','InChI=1S/C12H25N3O2/c1-12(2,3)17-11(16)10-15-8-6-13-4-5-14-7-9-15/h13-14H,4-10H2,1-3H3','InChIKey=ASXRRCSNWSZWHO-UHFFFAOYSA-N','CC(C)(C)OC(=O)CN1CCNCCNCC1',NULL),
	(239881,0,0,NULL,'Consistent with Molecular Formula','C16H37N3O6P2',429.4323,NULL,'F57DEAADCCEEA79D-FICuS-01-CD','F57DEAADCCEEA79D-FICTS-01-AC','F57DEAADCCEEA79D-uuuuu-01-7C','InChI=1S/C16H37N3O6P2/c1-5-22-26(20,23-6-2)15-18-11-9-17-10-12-19(14-13-18)16-27(21,24-7-3)25-8-4/h17H,5-16H2,1-4H3','InChIKey=WREFZCRJNXBADO-UHFFFAOYSA-N','CCOP(=O)(CN1CCNCCN(CP(=O)(OCC)OCC)CC1)OCC',NULL),
	(239882,0,0,NULL,'Consistent with Molecular Formula','C12H21N3O6',303.3144,'1H-1,4,7-Triazonine-1,4,7-triacetic acid, octahydro-','790ACBDC1ABE127A-FICuS-01-88','790ACBDC1ABE127A-FICTS-01-67','790ACBDC1ABE127A-uuuuu-01-37','InChI=1S/C12H21N3O6/c16-10(17)7-13-1-2-14(8-11(18)19)5-6-15(4-3-13)9-12(20)21/h1-9H2,(H,16,17)(H,18,19)(H,20,21)','InChIKey=JHALWMSZGCVVEM-UHFFFAOYSA-N','O=C(O)CN1CCN(CC(=O)O)CCN(CC(=O)O)CC1',NULL),
	(239883,0,0,NULL,'Consistent with Molecular Formula','C13H34N5O9P3',497.361,NULL,'F197D63B00834049-FICuS-01-39','F197D63B00834049-FICTS-01-18','F197D63B00834049-uuuuu-01-E8','InChI=1S/C13H34N5O9P3/c19-28(20,21)11-16-5-1-14-3-7-17(12-29(22,23)24)9-10-18(13-30(25,26)27)8-4-15-2-6-16/h14-15H,1-13H2,(H2,19,20,21)(H2,22,23,24)(H2,25,26,27)','InChIKey=SLKOTJPUOZGKFS-UHFFFAOYSA-N','O=P(O)(O)CN1CCNCCN(CP(=O)(O)O)CCN(CP(=O)(O)O)CCNCC1',NULL),
	(239884,0,0,NULL,'Consistent with Molecular Formula','C10H19N3O4',245.2778,'1H-1,4,7-Triazonine-1,4-diacetic acid, octahydro-','A2CAB3CB00FDCAF4-FICuS-01-A0','A2CAB3CB00FDCAF4-FICTS-01-7F','A2CAB3CB00FDCAF4-uuuuu-01-4F','InChI=1S/C10H19N3O4/c14-9(15)7-12-3-1-11-2-4-13(6-5-12)8-10(16)17/h11H,1-8H2,(H,14,15)(H,16,17)','InChIKey=WBRUPBYQJCBBBL-UHFFFAOYSA-N','O=C(O)CN1CCNCCN(CC(=O)O)CC1',NULL),
	(239885,0,0,NULL,'Consistent with Molecular Formula','C18H35N3O4',357.4922,NULL,'08BE7430870A9896-FICuS-01-44','08BE7430870A9896-FICTS-01-23','08BE7430870A9896-uuuuu-01-F3','InChI=1S/C18H35N3O4/c1-17(2,3)24-15(22)13-20-9-7-19-8-10-21(12-11-20)14-16(23)25-18(4,5)6/h19H,7-14H2,1-6H3','InChIKey=KAGBCHRKKXTZOY-UHFFFAOYSA-N','CC(C)(C)OC(=O)CN1CCNCCN(CC(=O)OC(C)(C)C)CC1',NULL),
	(239886,0,0,NULL,'Consistent with Molecular Formula','C8H21N3O6P2',317.2179,NULL,'B070F0993752B8BC-FICuS-01-58','B070F0993752B8BC-FICTS-01-37','B070F0993752B8BC-uuuuu-01-07','InChI=1S/C8H21N3O6P2/c12-18(13,14)7-10-3-1-9-2-4-11(6-5-10)8-19(15,16)17/h9H,1-8H2,(H2,12,13,14)(H2,15,16,17)','InChIKey=IDAAYIXNILONEM-UHFFFAOYSA-N','O=P(O)(O)CN1CCNCCN(CP(=O)(O)O)CC1',NULL),
	(239887,0,0,NULL,'Consistent with Molecular Formula','C11H26N3O3P',279.3185,NULL,'75519D5D343DF833-FICuS-01-51','75519D5D343DF833-FICTS-01-30','75519D5D343DF833-uuuuu-01-00','InChI=1S/C11H26N3O3P/c1-3-16-18(15,17-4-2)11-14-9-7-12-5-6-13-8-10-14/h12-13H,3-11H2,1-2H3','InChIKey=YHTMPZVZQOGMPB-UHFFFAOYSA-N','CCOP(=O)(CN1CCNCCNCC1)OCC',NULL),
	(239888,0,0,NULL,'Consistent with Molecular Formula','C15H27N3O6',345.3948,NULL,'7CE001C3DEDC903E-FICuS-01-7E','7CE001C3DEDC903E-FICTS-01-5D','7CE001C3DEDC903E-uuuuu-01-2D','InChI=1S/C15H27N3O6/c19-13(20)1-4-16-7-9-17(5-2-14(21)22)11-12-18(10-8-16)6-3-15(23)24/h1-12H2,(H,19,20)(H,21,22)(H,23,24)','InChIKey=XTBYGWFSZYYULT-UHFFFAOYSA-N','O=C(O)CCN1CCN(CCC(=O)O)CCN(CCC(=O)O)CC1',NULL),
	(239889,0,0,NULL,'Consistent with Molecular Formula','C9H20N3O5P',281.2479,'1H-1,4,7-Triazonine-1-acetic acid, 4-[(dihydroxyphosphoryl)methyl]-octahydro-','AC68C44DD33DD0D5-FICuS-01-83','AC68C44DD33DD0D5-FICTS-01-62','AC68C44DD33DD0D5-uuuuu-01-32','InChI=1S/C9H20N3O5P/c13-9(14)7-11-3-1-10-2-4-12(6-5-11)8-18(15,16)17/h10H,1-8H2,(H,13,14)(H2,15,16,17)','InChIKey=NUYHUEQNAUHXQL-UHFFFAOYSA-N','O=C(O)CN1CCNCCN(CP(=O)(O)O)CC1',NULL),
	(239890,0,1,NULL,'Consistent with Molecular Formula','C25H39Cl2NO2',456.4946,NULL,'95747A4EE157643D-FICuS-01-54','95747A4EE157643D-FICTS-01-33','B70129E47DC54E9B-uuuuu-01-1B','InChI=1S/C25H39ClNO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-21-28-24-15-12-23(13-16-24)14-17-25-27(19-18-26)20-22-29-25;/h12-17H,2-11,18-22H2,1H3;1H/q+1;/p-1/b17-14+;','InChIKey=KBQHRFSHXBAJGK-KLSJZZFUSA-M','CCCCCCCCCCCCOc1ccc(/C=C/C2=[N+](CCCl)CCO2)cc1.[Cl-]','1'),
	(239891,0,1,NULL,'Consistent with Molecular Formula','C29H47Cl2NO2',512.6018,NULL,'B89DC02C834E59A4-FICuS-01-6D','B89DC02C834E59A4-FICTS-01-4C','9AE893861FDC7302-uuuuu-01-11','InChI=1S/C29H47ClNO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-25-32-28-19-16-27(17-20-28)18-21-29-31(23-22-30)24-26-33-29;/h16-21H,2-15,22-26H2,1H3;1H/q+1;/p-1/b21-18+;','InChIKey=YOGHODZGXNSNTG-GOSREXKOSA-M','CCCCCCCCCCCCCCCCOc1ccc(/C=C/C2=[N+](CCCl)CCO2)cc1.[Cl-]','1'),
	(239892,0,1,NULL,'Consistent with Molecular Formula','C31H51Cl2NO2',540.6554,NULL,'24F92733C263D79A-FICuS-01-4E','24F92733C263D79A-FICTS-01-2D','068C74995EF1FD3C-uuuuu-01-25','InChI=1S/C31H51ClNO2.ClH/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-27-34-30-21-18-29(19-22-30)20-23-31-33(25-24-32)26-28-35-31;/h18-23H,2-17,24-28H2,1H3;1H/q+1;/p-1/b23-20+;','InChIKey=JBYNNTPUUZGGFJ-NMSJBYGBSA-M','CCCCCCCCCCCCCCCCCCOc1ccc(/C=C/C2=[N+](CCCl)CCO2)cc1.[Cl-]','1'),
	(239893,0,0,NULL,'Consistent with Molecular Formula','C32H37ClN2',485.1107,NULL,'3EC6DAD2FF5D4B24-FICuS-01-94','3EC6DAD2FF5D4B24-FICTS-01-73','3E3A7D37C0D0926A-uuuuu-01-10','InChI=1S/C32H36N2.ClH/c1-3-7-31-21-25(9-11-27(31)5-1)23-33-17-13-29(14-18-33)30-15-19-34(20-16-30)24-26-10-12-28-6-2-4-8-32(28)22-26;/h1-12,21-22,29-30H,13-20,23-24H2;1H','InChIKey=IJMDEGDLJQDMGI-UHFFFAOYSA-N','Cl.c1ccc2cc(CN3CCC(C4CCN(Cc5ccc6ccccc6c5)CC4)CC3)ccc2c1',NULL),
	(239894,0,0,NULL,'Consistent with Molecular Formula','C9H7NO4',193.1586,'7-Hydroxy-6-methoxy-1,2-(4H)-benzoxazine-4-one','889E732A9D84835C-FICuS-01-5E','889E732A9D84835C-FICTS-01-3D','889E732A9D84835C-uuuuu-01-0D','InChI=1S/C9H7NO4/c1-13-9-2-5-7(12)4-10-14-8(5)3-6(9)11/h2-4,11H,1H3','InChIKey=GOEADOVAWDHEBK-UHFFFAOYSA-N','COc1cc2c(=O)cnoc2cc1O',NULL),
	(239895,1,0,NULL,'Consistent with Molecular Formula','C16H11F2NO2S',319.3252,NULL,'B3A701A03C522767-FICuS-01-39','B3A701A03C522767-FICTS-01-18','B3A701A03C522767-uuuuu-01-E8','InChI=1S/C16H11F2NO2S/c17-10-3-1-9(2-4-10)13-8-15(16(20)21)22-14-7-11(18)5-6-12(14)19-13/h1-7,15H,8H2,(H,20,21)','InChIKey=JCIBLYGLPXNFQP-UHFFFAOYSA-N','O=C(O)C1CC(c2ccc(F)cc2)=Nc2ccc(F)cc2S1','1'),
	(239896,2,0,NULL,'Consistent with Molecular Formula','C15H12N2S',252.3332,NULL,'BDAA93B90BE0062E-FICuS-01-7A','BDAA93B90BE0062E-FICTS-01-59','341F42601838FD59-uuuuu-01-EC','InChI=1S/C15H12N2S/c16-9-15(10-17)12-7-4-8-13(14(12)15)18-11-5-2-1-3-6-11/h1-3,5-6,8,12,14H,4,7H2/t12-,14-/m1/s1','InChIKey=ZQXLMGBGEAQSSR-TZMCWYRMSA-N','N#CC1(C#N)C2CCC=C(Sc3ccccc3)C21','1'),
	(239897,2,0,NULL,'Consistent with Molecular Formula','C21H18N2S2',362.5066,'Malononitrile, [2,3-bis(phenylthio)-3-cyclohexen-1-yl]-, trans-\nPropanedinitrile,[2,3-bis(phenylthio)-3-cyclohexen-1-yl]-, trans-','33A2BCF9170740B0-FICuS-01-49','33A2BCF9170740B0-FICTS-01-28','7FAEE7F5BF88E29B-uuuuu-01-5A','InChI=1S/C21H18N2S2/c22-14-16(15-23)19-12-7-13-20(24-17-8-3-1-4-9-17)21(19)25-18-10-5-2-6-11-18/h1-6,8-11,13,16,19,21H,7,12H2/t19-,21-/m0/s1','InChIKey=JLYRTIDIMWSLGV-FPOVZHCZSA-N','N#CC(C#N)C1CCC=C(Sc2ccccc2)C1Sc1ccccc1','1'),
	(239898,2,0,NULL,'Consistent with Molecular Formula','C23H21N3O6',435.4354,NULL,'C46E694E5C1F2046-FICuS-01-5C','C46E694E5C1F2046-FICTS-01-3B','C46E694E5C1F2046-uuuuu-01-0B','InChI=1S/C23H21N3O6/c1-10-7-15(28)20-17(31-10)9-16-18(21(20)30-2)13(19(22(25)29)23(26)32-16)8-14(27)11-3-5-12(24)6-4-11/h3-7,9,13,19,26H,8,24H2,1-2H3,(H2,25,29)/b26-23-','InChIKey=VRWBXMASPWFWQD-RWEWTDSWSA-N','COc1c2c(cc3oc(C)cc(=O)c13)OC(=N)C(C(N)=O)C2CC(=O)c1ccc(N)cc1','1'),
	(239899,0,0,NULL,'Consistent with Molecular Formula','C21H37N3NaO',370.5326,NULL,'FA32E267D5D30B29-FICuS-01-64','FA32E267D5D30B29-FICTS-01-43','71D50E68B5A8B981-uuuuu-01-0E','InChI=1S/C21H37N3O.Na/c1-16(2)23-9-7-22(8-10-24(12-11-23)17(3)4)15-20-14-18(5)13-19(6)21(20)25;/h13-14,16-17,25H,7-12,15H2,1-6H3;/q;+1','InChIKey=JSTPVRNQLWAXEQ-UHFFFAOYSA-N','Cc1cc(C)c(O)c(CN2CCN(C(C)C)CCN(C(C)C)CC2)c1.[Na+]',NULL),
	(239900,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN5O2S2',405.8761,NULL,'1AEA156F94486976-FICuS-01-56','1AEA156F94486976-FICTS-01-35','1AEA156F94486976-uuuuu-01-05','InChI=1S/C16H12ClN5O2S2/c1-9-6-11(17)7-13(25)14(9)26(23,24)21-16-20-19-15-12-5-3-2-4-10(12)8-18-22(15)16/h2-8,25H,1H3,(H,20,21)','InChIKey=ZZTLMDIRQOEETJ-UHFFFAOYSA-N','Cc1cc(Cl)cc(S)c1S(=O)(=O)Nc1nnc2c3ccccc3cnn12',NULL),
	(239901,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN4O2S2',404.8883,NULL,'E4FD61005D5FA9D1-FICuS-01-74','E4FD61005D5FA9D1-FICTS-01-53','E4FD61005D5FA9D1-uuuuu-01-23','InChI=1S/C17H13ClN4O2S2/c1-10-8-12(18)9-14(25)16(10)26(23,24)21-17-20-19-15-7-6-11-4-2-3-5-13(11)22(15)17/h2-9,25H,1H3,(H,20,21)','InChIKey=QRRCZXJFONDOHM-UHFFFAOYSA-N','Cc1cc(Cl)cc(S)c1S(=O)(=O)Nc1nnc2ccc3ccccc3n12',NULL),
	(239902,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O3S2',396.8657,NULL,'C01F08C21A1FB091-FICuS-01-53','52085A7559C60608-FICTS-01-0C','C01F08C21A1FB091-uuuuu-01-02','InChI=1S/C15H13ClN4O3S2/c1-9-7-13(12(24)8-11(9)16)25(22,23)19-14-17-18-15(21)20(14)10-5-3-2-4-6-10/h2-8,24H,1H3,(H,17,19)(H,18,21)','InChIKey=ANVZECDFWGGCOE-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2n[nH]c(=O)n2-c2ccccc2)c(S)cc1Cl',NULL),
	(239903,0,0,NULL,'Consistent with Molecular Formula','C32H26Cl2N6O6S4',789.74,NULL,'F2D3C3A3ECDACD5E-FICuS-01-AE','F2D3C3A3ECDACD5E-FICTS-01-8D','F2D3C3A3ECDACD5E-uuuuu-01-5D','InChI=1S/C32H26Cl2N6O6S4/c1-19-15-29(49(41,42)39-13-11-37-31(39)45-23-7-3-21(35)4-8-23)27(17-25(19)33)47-48-28-18-26(34)20(2)16-30(28)50(43,44)40-14-12-38-32(40)46-24-9-5-22(36)6-10-24/h3-18H,35-36H2,1-2H3','InChIKey=DUBDPFJGVJMPCG-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)n2ccnc2Oc2ccc(N)cc2)c(SSc2cc(Cl)c(C)cc2S(=O)(=O)n2ccnc2Oc2ccc(N)cc2)cc1Cl',NULL),
	(239904,0,0,NULL,'Consistent with Molecular Formula','C32H26Cl2N6O6S4',789.74,NULL,'96633282C5A756EE-FICuS-01-53','96633282C5A756EE-FICTS-01-32','96633282C5A756EE-uuuuu-01-02','InChI=1S/C32H26Cl2N6O6S4/c1-19-15-29(49(41,42)39-13-11-37-31(39)45-25-9-5-3-7-23(25)35)27(17-21(19)33)47-48-28-18-22(34)20(2)16-30(28)50(43,44)40-14-12-38-32(40)46-26-10-6-4-8-24(26)36/h3-18H,35-36H2,1-2H3','InChIKey=JTPCWUKKNPYPMR-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)n2ccnc2Oc2ccccc2N)c(SSc2cc(Cl)c(C)cc2S(=O)(=O)n2ccnc2Oc2ccccc2N)cc1Cl',NULL),
	(239905,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3O3S2',321.7961,NULL,'3EF658DC89C6D06A-FICuS-01-84','3EF658DC89C6D06A-FICTS-01-63','3EF658DC89C6D06A-uuuuu-01-33','InChI=1S/C10H12ClN3O3S2/c1-6-4-9(8(18)5-7(6)11)19(16,17)14-3-2-12-13-10(14)15/h4-5,12,18H,2-3H2,1H3,(H,13,15)','InChIKey=AVBLPDYWIWGNOR-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N2CCNNC2=O)c(S)cc1Cl',NULL),
	(239906,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN4O4S2',426.8919,NULL,'253629219B0DCF0B-FICuS-01-4F','253629219B0DCF0B-FICTS-01-2E','253629219B0DCF0B-uuuuu-01-FE','InChI=1S/C16H15ClN4O4S2/c17-12-9-13(26)14(27(24,25)21-7-6-18-20-16(21)23)8-11(12)15(22)19-10-4-2-1-3-5-10/h1-5,8-9,18,26H,6-7H2,(H,19,22)(H,20,23)','InChIKey=WKGXCHCQCUECAQ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(S(=O)(=O)N2CCNNC2=O)c(S)cc1Cl',NULL),
	(239907,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N4O4S2',461.337,NULL,'170873DC355C198A-FICuS-01-4B','170873DC355C198A-FICTS-01-2A','170873DC355C198A-uuuuu-01-FA','InChI=1S/C16H14Cl2N4O4S2/c17-9-1-3-10(4-2-9)20-15(23)11-7-14(13(27)8-12(11)18)28(25,26)22-6-5-19-21-16(22)24/h1-4,7-8,19,27H,5-6H2,(H,20,23)(H,21,24)','InChIKey=RZLDESQWIMJIPR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc(S(=O)(=O)N2CCNNC2=O)c(S)cc1Cl',NULL),
	(239908,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN4O4S2',440.9187,NULL,'630590626D9D8BD0-FICuS-01-4B','630590626D9D8BD0-FICTS-01-2A','630590626D9D8BD0-uuuuu-01-FA','InChI=1S/C17H17ClN4O4S2/c1-10-2-4-11(5-3-10)20-16(23)12-8-15(14(27)9-13(12)18)28(25,26)22-7-6-19-21-17(22)24/h2-5,8-9,19,27H,6-7H2,1H3,(H,20,23)(H,21,24)','InChIKey=DTZXBZOABFSEIO-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc(S(=O)(=O)N3CCNNC3=O)c(S)cc2Cl)cc1',NULL),
	(239909,0,0,NULL,'Consistent with Molecular Formula','C21H16ClN5O4S2',501.9615,'2-chloro-4-mercapto-5-(N-(5-oxo-4-phenyl-4,5-dihydro-1H-1,2,4-triazol-3-yl)sulfamoyl)-N-phenylbenzamide','5F2708594C445B03-FICuS-01-3A','5DBA7EC76F1D3635-FICTS-01-5A','5F2708594C445B03-uuuuu-01-E9','InChI=1S/C21H16ClN5O4S2/c22-16-12-17(32)18(11-15(16)19(28)23-13-7-3-1-4-8-13)33(30,31)26-20-24-25-21(29)27(20)14-9-5-2-6-10-14/h1-12,32H,(H,23,28)(H,24,26)(H,25,29)','InChIKey=NLDHJLZAINITBF-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(S(=O)(=O)Nc2n[nH]c(=O)n2-c2ccccc2)c(S)cc1Cl',NULL),
	(239910,0,0,NULL,'Consistent with Molecular Formula','C22H18ClN5O4S2',515.9883,NULL,'A40329FE54554702-FICuS-01-35','F7711C19B05406C9-FICTS-01-26','A40329FE54554702-uuuuu-01-E4','InChI=1S/C22H18ClN5O4S2/c1-13-7-9-14(10-8-13)24-20(29)16-11-19(18(33)12-17(16)23)34(31,32)27-21-25-26-22(30)28(21)15-5-3-2-4-6-15/h2-12,33H,1H3,(H,24,29)(H,25,27)(H,26,30)','InChIKey=GNCMCPFARICNLV-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc(S(=O)(=O)Nc3n[nH]c(=O)n3-c3ccccc3)c(S)cc2Cl)cc1',NULL),
	(239911,0,0,NULL,'Consistent with Molecular Formula','C32H24Cl2N4O6S4',759.7108,NULL,'EBD63F85749A7537-FICuS-01-69','EBD63F85749A7537-FICTS-01-48','EBD63F85749A7537-uuuuu-01-18','InChI=1S/C32H24Cl2N4O6S4/c1-21-17-29(47(39,40)37-15-13-35-31(37)43-23-9-5-3-6-10-23)27(19-25(21)33)45-46-28-20-26(34)22(2)18-30(28)48(41,42)38-16-14-36-32(38)44-24-11-7-4-8-12-24/h3-20H,1-2H3','InChIKey=AFZPENALDCLFDL-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)n2ccnc2Oc2ccccc2)c(SSc2cc(Cl)c(C)cc2S(=O)(=O)n2ccnc2Oc2ccccc2)cc1Cl',NULL),
	(239912,0,0,NULL,'Consistent with Molecular Formula','C32H22Cl4N4O6S4',828.601,NULL,'B57CA65C50917A9C-FICuS-01-6A','B57CA65C50917A9C-FICTS-01-49','B57CA65C50917A9C-uuuuu-01-19','InChI=1S/C32H22Cl4N4O6S4/c1-19-13-29(49(41,42)39-11-9-37-31(39)45-23-7-3-5-21(33)15-23)27(17-25(19)35)47-48-28-18-26(36)20(2)14-30(28)50(43,44)40-12-10-38-32(40)46-24-8-4-6-22(34)16-24/h3-18H,1-2H3','InChIKey=UNNAWFSQMXXURP-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)n2ccnc2Oc2cccc(Cl)c2)c(SSc2cc(Cl)c(C)cc2S(=O)(=O)n2ccnc2Oc2cccc(Cl)c2)cc1Cl',NULL),
	(239913,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O2S2',403.9005,NULL,'3C5FE347ACF43CCC-FICuS-01-95','3A74BE322148C5B9-FICTS-01-33','3C5FE347ACF43CCC-uuuuu-01-44','InChI=1S/C18H14ClN3O2S2/c1-10-8-16(15(25)9-12(10)19)26(23,24)22-18-20-13-6-2-4-11-5-3-7-14(21-18)17(11)13/h2-9,25H,1H3,(H2,20,21,22)','InChIKey=AGBDQOAYKJADGP-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NC2=Nc3cccc4cccc(c34)N2)c(S)cc1Cl',NULL),
	(239914,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN3O2S2',429.9383,NULL,'BA746190C8E90C85-FICuS-01-5E','BA746190C8E90C85-FICTS-01-3D','BA746190C8E90C85-uuuuu-01-0D','InChI=1S/C20H16ClN3O2S2/c1-13-11-19(18(27)12-15(13)21)28(25,26)23-20-22-16-9-5-6-10-17(16)24(20)14-7-3-2-4-8-14/h2-12,27H,1H3,(H,22,23)','InChIKey=GXMBRHBPQJMPEM-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3ccccc3n2-c2ccccc2)c(S)cc1Cl',NULL),
	(239915,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN4O2S2',392.8773,NULL,'C719A2018BBE2AA1-FICuS-01-65','B8F08C78467B0FC6-FICTS-01-52','C719A2018BBE2AA1-uuuuu-01-14','InChI=1S/C16H13ClN4O2S2/c1-9-6-14(13(24)7-10(9)17)25(22,23)20-16-18-8-15-19-11-4-2-3-5-12(11)21(15)16/h2-7,24H,8H2,1H3,(H,18,20)','InChIKey=PZPKZGOUEZNQNG-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NC2=NCc3nc4ccccc4n32)c(S)cc1Cl',NULL),
	(239916,0,0,NULL,'Consistent with Molecular Formula','C15H13ClFN3O2S2',385.858,NULL,'9C15DA3FDC7C636E-FICuS-01-8C','9C15DA3FDC7C636E-FICTS-01-6B','9C15DA3FDC7C636E-uuuuu-01-3B','InChI=1S/C15H13ClFN3O2S2/c1-8-5-14(13(23)6-10(8)16)24(21,22)20-15-18-7-9-11(17)3-2-4-12(9)19-15/h2-6,23H,7H2,1H3,(H2,18,19,20)','InChIKey=ZRAASOQUDUYBQO-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NC2=Nc3cccc(F)c3CN2)c(S)cc1Cl',NULL),
	(239917,0,0,NULL,'Consistent with Molecular Formula','C21H15Cl2N5O4S2',536.4066,NULL,'32EE461A03B75F4B-FICuS-01-5F','CFE6009DB6206161-FICTS-01-2F','32EE461A03B75F4B-uuuuu-01-0E','InChI=1S/C21H15Cl2N5O4S2/c22-12-6-8-13(9-7-12)24-19(29)15-10-18(17(33)11-16(15)23)34(31,32)27-20-25-26-21(30)28(20)14-4-2-1-3-5-14/h1-11,33H,(H,24,29)(H,25,27)(H,26,30)','InChIKey=QOGBPNQGHFLSLT-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc(S(=O)(=O)Nc2n[nH]c(=O)n2-c2ccccc2)c(S)cc1Cl',NULL),
	(239918,0,0,NULL,'Consistent with Molecular Formula','C21H15Cl2N5O4S2',536.4066,NULL,'3541B934F847A54C-FICuS-01-4C','649E6A4532A4B1D8-FICTS-01-37','3541B934F847A54C-uuuuu-01-FB','InChI=1S/C21H15Cl2N5O4S2/c22-14-8-4-5-9-16(14)24-19(29)13-10-18(17(33)11-15(13)23)34(31,32)27-20-25-26-21(30)28(20)12-6-2-1-3-7-12/h1-11,33H,(H,24,29)(H,25,27)(H,26,30)','InChIKey=WHIROKCOUIHCJZ-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1cc(S(=O)(=O)Nc2n[nH]c(=O)n2-c2ccccc2)c(S)cc1Cl',NULL),
	(239919,0,0,NULL,'Consistent with Molecular Formula','C10H12ClN3O3S2',321.7961,NULL,'EAD7D1D90CD70FBC-FICuS-01-A3','EAD7D1D90CD70FBC-FICTS-01-82','EAD7D1D90CD70FBC-uuuuu-01-52','InChI=1S/C10H12ClN3O3S2/c1-6-4-9-8(5-7(6)11)18-10(13-12-2-3-15)14-19(9,16)17/h4-5,12,15H,2-3H2,1H3,(H,13,14)','InChIKey=HBYYFGPEYLDAIU-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(NNCCO)=NS2(=O)=O',NULL),
	(239920,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN4O4S2',426.8919,NULL,'1C0B501D581C0DAB-FICuS-01-5F','1C0B501D581C0DAB-FICTS-01-3E','1C0B501D581C0DAB-uuuuu-01-0E','InChI=1S/C16H15ClN4O4S2/c17-12-9-13-14(27(24,25)21-16(26-13)20-18-6-7-22)8-11(12)15(23)19-10-4-2-1-3-5-10/h1-5,8-9,18,22H,6-7H2,(H,19,23)(H,20,21)','InChIKey=OAODQZXTRRMUKF-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc2c(cc1Cl)SC(NNCCO)=NS2(=O)=O',NULL),
	(239921,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N4O4S2',461.337,NULL,'7E1105711521A627-FICuS-01-1B','7E1105711521A627-FICTS-01-FA','7E1105711521A627-uuuuu-01-CA','InChI=1S/C16H14Cl2N4O4S2/c17-9-1-3-10(4-2-9)20-15(24)11-7-14-13(8-12(11)18)27-16(21-19-5-6-23)22-28(14,25)26/h1-4,7-8,19,23H,5-6H2,(H,20,24)(H,21,22)','InChIKey=WITASGVOQSNXIM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc2c(cc1Cl)SC(NNCCO)=NS2(=O)=O',NULL),
	(239922,0,0,NULL,'Consistent with Molecular Formula','C10H15BrN6',299.1727,NULL,'53931C247358D811-FICuS-01-2A','53931C247358D811-FICTS-01-09','53931C247358D811-uuuuu-01-D9','InChI=1S/C10H15BrN6/c1-6-4-10(2,3)17(16-6)9-14-7(5-11)13-8(12)15-9/h4-5H2,1-3H3,(H2,12,13,14,15)','InChIKey=RWPOJZGGDICCEL-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(CBr)n2)C(C)(C)C1',NULL),
	(239923,0,0,NULL,'Consistent with Molecular Formula','C10H15FN6',238.2671,NULL,'4F01DA49237FF9B1-FICuS-01-68','4F01DA49237FF9B1-FICTS-01-47','4F01DA49237FF9B1-uuuuu-01-17','InChI=1S/C10H15FN6/c1-6-4-10(2,3)17(16-6)9-14-7(5-11)13-8(12)15-9/h4-5H2,1-3H3,(H2,12,13,14,15)','InChIKey=ZZOXOFGFTBZRLN-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(CF)n2)C(C)(C)C1',NULL),
	(239924,1,0,NULL,'Consistent with Molecular Formula','C11H17ClN6',268.7485,NULL,'7828B370622CF1EE-FICuS-01-5A','7828B370622CF1EE-FICTS-01-39','7828B370622CF1EE-uuuuu-01-09','InChI=1S/C11H17ClN6/c1-6-5-11(3,4)18(17-6)10-15-8(7(2)12)14-9(13)16-10/h7H,5H2,1-4H3,(H2,13,14,15,16)','InChIKey=PZYLBYTXGRSBGU-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(C(C)Cl)n2)C(C)(C)C1','1'),
	(239925,0,0,NULL,'Consistent with Molecular Formula','C11H18N6O2S',298.3622,NULL,'30FB6535F71C1BD0-FICuS-01-5D','30FB6535F71C1BD0-FICTS-01-3C','30FB6535F71C1BD0-uuuuu-01-0C','InChI=1S/C11H18N6O2S/c1-7-5-11(2,3)17(16-7)10-14-8(6-20(4,18)19)13-9(12)15-10/h5-6H2,1-4H3,(H2,12,13,14,15)','InChIKey=PCJNEEVUSUDFRF-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(CS(C)(=O)=O)n2)C(C)(C)C1',NULL),
	(239926,0,0,NULL,'Consistent with Molecular Formula','C11H15N7',245.2864,NULL,'1476B1F09028F4CB-FICuS-01-54','1476B1F09028F4CB-FICTS-01-33','1476B1F09028F4CB-uuuuu-01-03','InChI=1S/C11H15N7/c1-7-6-11(2,3)18(17-7)10-15-8(4-5-12)14-9(13)16-10/h4,6H2,1-3H3,(H2,13,14,15,16)','InChIKey=DKIGVDDXYMFRIQ-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(CC#N)n2)C(C)(C)C1',NULL),
	(239927,0,1,NULL,'Consistent with Molecular Formula','C16H16N8O3',368.3542,NULL,'60E383C7BCB7BC71-FICuS-01-75','60E383C7BCB7BC71-FICTS-01-54','60E383C7BCB7BC71-uuuuu-01-24','InChI=1S/C16H16N8O3/c1-9-7-16(2,3)23(22-9)15-20-13(19-14(18)21-15)10(8-17)6-11-4-5-12(27-11)24(25)26/h4-6H,7H2,1-3H3,(H2,18,19,20,21)','InChIKey=CBLFDBYGRPRHBO-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(/C(C#N)=C/c3ccc([N+](=O)[O-])o3)n2)C(C)(C)C1','1'),
	(239928,0,1,NULL,'Consistent with Molecular Formula','C17H18N8',334.3828,NULL,'295D894E364D105A-FICuS-01-4D','295D894E364D105A-FICTS-01-2C','295D894E364D105A-uuuuu-01-FC','InChI=1S/C17H18N8/c1-11-9-17(2,3)25(24-11)16-22-14(21-15(19)23-16)13(10-18)8-12-4-6-20-7-5-12/h4-8H,9H2,1-3H3,(H2,19,21,22,23)','InChIKey=KVORLFQBKNOGOP-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(/C(C#N)=C/c3ccncc3)n2)C(C)(C)C1','1'),
	(239929,0,1,NULL,'Consistent with Molecular Formula','C22H28N8',404.5168,NULL,'26522603DD732812-FICuS-01-20','26522603DD732812-FICTS-01-FF','26522603DD732812-uuuuu-01-CF','InChI=1S/C22H28N8/c1-6-29(7-2)18-10-8-16(9-11-18)12-17(14-23)19-25-20(24)27-21(26-19)30-22(4,5)13-15(3)28-30/h8-12H,6-7,13H2,1-5H3,(H2,24,25,26,27)','InChIKey=HDKGKNKKYRTMRT-UHFFFAOYSA-N','CCN(CC)c1ccc(/C=C(\\C#N)c2nc(N)nc(N3N=C(C)CC3(C)C)n2)cc1','1'),
	(239930,0,0,NULL,'Consistent with Molecular Formula','C16H21N7O',327.3882,NULL,'6344D2849541AA2C-FICuS-01-44','6344D2849541AA2C-FICTS-01-23','6344D2849541AA2C-uuuuu-01-F3','InChI=1S/C16H21N7O/c1-10-8-16(2,3)23(22-10)15-20-13(19-14(18)21-15)9-24-12-6-4-11(17)5-7-12/h4-7H,8-9,17H2,1-3H3,(H2,18,19,20,21)','InChIKey=XYFRDBLEBBXYEE-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(COc3ccc(N)cc3)n2)C(C)(C)C1',NULL),
	(239931,0,0,NULL,'Consistent with Molecular Formula','C15H20N10S2',404.51,NULL,'F998CCAC177A1F0C-FICuS-01-8B','F95F31DC1999AC97-FICTS-01-5B','F998CCAC177A1F0C-uuuuu-01-3A','InChI=1S/C15H20N10S2/c1-8-6-15(2,3)25(23-8)12-19-9(18-10(16)20-12)7-27-13-21-11-17-4-5-24(11)14(26)22-13/h4-7H2,1-3H3,(H2,16,18,19,20)(H,17,21,22,26)','InChIKey=BWJYZHXZNCZGDT-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(CSc3nc4n(c(=S)n3)CCN4)n2)C(C)(C)C1',NULL),
	(239932,1,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O4',400.8609,NULL,'D97E2910F39C3DAD-FICuS-01-7D','D97E2910F39C3DAD-FICTS-01-5C','D97E2910F39C3DAD-uuuuu-01-2C','InChI=1S/C21H21ClN2O4/c1-26-17-9-12-8-15(23-18(12)20(28-3)19(17)27-2)21(25)24-11-13(10-22)14-6-4-5-7-16(14)24/h4-9,13,23H,10-11H2,1-3H3','InChIKey=AQUVDGWNYWDJAJ-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4ccccc43)[nH]c2c(OC)c1OC','1'),
	(239933,1,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O5',386.7909,'Nitro-MBF-Cl\n3-Chloromethyl-1-([5-methoxybenzo[b]furan-2-yl]-carbonyl)-6-nitroindoline','A9F582376C85D804-FICuS-01-56','A9F582376C85D804-FICTS-01-35','A9F582376C85D804-uuuuu-01-05','InChI=1S/C19H15ClN2O5/c1-26-14-3-5-17-11(6-14)7-18(27-17)19(23)21-10-12(9-20)15-4-2-13(22(24)25)8-16(15)21/h2-8,12H,9-10H2,1H3','InChIKey=QXOZQTZJASWELT-UHFFFAOYSA-N','COc1ccc2oc(C(=O)N3CC(CCl)c4ccc([N+](=O)[O-])cc43)cc2c1','1'),
	(239934,1,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O6S',422.8393,'Nitro MBF-SO2-Cl\n3-Chloromethyl-1-([5-methoxybenzofuran]sulfonyl)-6-nitroindoline','928CC63091A0E800-FICuS-01-41','928CC63091A0E800-FICTS-01-20','928CC63091A0E800-uuuuu-01-F0','InChI=1S/C18H15ClN2O6S/c1-26-14-3-5-17-11(6-14)7-18(27-17)28(24,25)20-10-12(9-19)15-4-2-13(21(22)23)8-16(15)20/h2-8,12H,9-10H2,1H3','InChIKey=FYERFCKDMKWREM-UHFFFAOYSA-N','COc1ccc2oc(S(=O)(=O)N3CC(CCl)c4ccc([N+](=O)[O-])cc43)cc2c1','1'),
	(239935,1,0,NULL,'Consistent with Molecular Formula','C19H16ClN3O4',385.8061,'Nitro MMI-Cl\n3-Chloromethyl-1-[(5-methoxyindol-2-yl)carbonyl]-6-nitroindoline','3E480666985B3A73-FICuS-01-43','3E480666985B3A73-FICTS-01-22','3E480666985B3A73-uuuuu-01-F2','InChI=1S/C19H16ClN3O4/c1-27-14-3-5-16-11(6-14)7-17(21-16)19(24)22-10-12(9-20)15-4-2-13(23(25)26)8-18(15)22/h2-8,12,21H,9-10H2,1H3','InChIKey=ZHGAQKHGMIEBNJ-UHFFFAOYSA-N','COc1ccc2[nH]c(C(=O)N3CC(CCl)c4ccc([N+](=O)[O-])cc43)cc2c1','1'),
	(239936,0,0,NULL,'Consistent with Molecular Formula','C17H21N5O2',327.3852,NULL,'C1DB478A50BD4FF4-FICuS-01-84','C1DB478A50BD4FF4-FICTS-01-63','C1DB478A50BD4FF4-uuuuu-01-33','InChI=1S/C17H21N5O2/c1-10-11(2)13-14(15(19)12(10)9-18)17(24)22(16(13)23)8-7-21-5-3-20-4-6-21/h20H,3-8,19H2,1-2H3','InChIKey=QAAQISIXWJQVCG-UHFFFAOYSA-N','Cc1c(C)c2c(c(N)c1C#N)C(=O)N(CCN1CCNCC1)C2=O',NULL),
	(239937,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'00F070CF97F7E571-FICuS-01-5C','00F070CF97F7E571-FICTS-01-3B','00F070CF97F7E571-uuuuu-01-0B','InChI=1S/C19H17N3O2/c1-11-12(2)15-16(17(21)14(11)10-20)19(24)22(18(15)23)9-8-13-6-4-3-5-7-13/h3-7H,8-9,21H2,1-2H3','InChIKey=NCVWDGCRPVFWLS-UHFFFAOYSA-N','Cc1c(C)c2c(c(N)c1C#N)C(=O)N(CCc1ccccc1)C2=O',NULL),
	(239938,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O4S',384.4088,NULL,'426EC1711EC202B9-FICuS-01-4C','426EC1711EC202B9-FICTS-01-2B','426EC1711EC202B9-uuuuu-01-FB','InChI=1S/C18H16N4O4S/c1-9-10(2)14-15(16(20)13(9)7-19)18(24)22(17(14)23)8-11-3-5-12(6-4-11)27(21,25)26/h3-6H,8,20H2,1-2H3,(H2,21,25,26)','InChIKey=ZTMVDRLFXGUJLE-UHFFFAOYSA-N','Cc1c(C)c2c(c(N)c1C#N)C(=O)N(Cc1ccc(S(N)(=O)=O)cc1)C2=O',NULL),
	(239939,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O3',231.2104,NULL,'74BC859912609AB7-FICuS-01-52','74BC859912609AB7-FICTS-01-31','74BC859912609AB7-uuuuu-01-01','InChI=1S/C11H9N3O3/c1-4-5(2)7-8(9(13)6(4)3-12)11(16)14(17)10(7)15/h17H,13H2,1-2H3','InChIKey=DXDZLKBBLSTAPJ-UHFFFAOYSA-N','Cc1c(C)c2c(c(N)c1C#N)C(=O)N(O)C2=O',NULL),
	(239940,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O5S',371.3668,NULL,'9B80DB8212A42042-FICuS-01-3A','9B80DB8212A42042-FICTS-01-19','9B80DB8212A42042-uuuuu-01-E9','InChI=1S/C17H13N3O5S/c1-9-10(2)13-14(15(19)12(9)8-18)17(22)20(16(13)21)25-26(23,24)11-6-4-3-5-7-11/h3-7H,19H2,1-2H3','InChIKey=NDSQVXLQJGMRKS-UHFFFAOYSA-N','Cc1c(C)c2c(c(N)c1C#N)C(=O)N(OS(=O)(=O)c1ccccc1)C2=O',NULL),
	(239941,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'AE87B72CC1549C40-FICuS-01-67','AE87B72CC1549C40-FICTS-01-46','AE87B72CC1549C40-uuuuu-01-16','InChI=1S/C11H10N4O2/c1-4-5(2)7-8(9(13)6(4)3-12)11(17)15(14)10(7)16/h13-14H2,1-2H3','InChIKey=DCNQSAAMNLKRCA-UHFFFAOYSA-N','Cc1c(C)c2c(c(N)c1C#N)C(=O)N(N)C2=O',NULL),
	(239942,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'F1E8ECF2A58DDD0A-FICuS-01-A6','F1E8ECF2A58DDD0A-FICTS-01-85','F1E8ECF2A58DDD0A-uuuuu-01-55','InChI=1S/C12H12N4O2/c1-5-6(2)8-9(10(14)7(5)4-13)12(18)16(15-3)11(8)17/h15H,14H2,1-3H3','InChIKey=CYIAXLJZZRYZSK-UHFFFAOYSA-N','CNN1C(=O)c2c(C)c(C)c(C#N)c(N)c2C1=O',NULL),
	(239943,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'BACA7143CB24AAE9-FICuS-01-88','BACA7143CB24AAE9-FICTS-01-67','BACA7143CB24AAE9-uuuuu-01-37','InChI=1S/C17H14N4O2/c1-9-10(2)13-14(15(19)12(9)8-18)17(23)21(16(13)22)20-11-6-4-3-5-7-11/h3-7,20H,19H2,1-2H3','InChIKey=UFNNAJYEGQUZDX-UHFFFAOYSA-N','Cc1c(C)c2c(c(N)c1C#N)C(=O)N(Nc1ccccc1)C2=O',NULL),
	(239944,0,0,NULL,'Consistent with Molecular Formula','C21H13N3O3',355.352,NULL,'F654F003EE043508-FICuS-01-43','F654F003EE043508-FICTS-01-22','F654F003EE043508-uuuuu-01-F2','InChI=1S/C21H13N3O3/c22-11-14-15(12-7-3-1-4-8-12)16(13-9-5-2-6-10-13)17-18(19(14)23)21(26)24(27)20(17)25/h1-10,27H,23H2','InChIKey=MIQINOYXVULBGO-UHFFFAOYSA-N','N#Cc1c(N)c2c(c(-c3ccccc3)c1-c1ccccc1)C(=O)N(O)C2=O',NULL),
	(239945,0,0,NULL,'Consistent with Molecular Formula','C21H14N4O2',354.3672,NULL,'9BC6F92D18862305-FICuS-01-51','9BC6F92D18862305-FICTS-01-30','9BC6F92D18862305-uuuuu-01-00','InChI=1S/C21H14N4O2/c22-11-14-15(12-7-3-1-4-8-12)16(13-9-5-2-6-10-13)17-18(19(14)23)21(27)25(24)20(17)26/h1-10H,23-24H2','InChIKey=CJKMTJLHVXLIQP-UHFFFAOYSA-N','N#Cc1c(N)c2c(c(-c3ccccc3)c1-c1ccccc1)C(=O)N(N)C2=O',NULL),
	(239946,0,0,NULL,'Consistent with Molecular Formula','C28H19N3O5S',509.5352,NULL,'7ECB2B9651B23057-FICuS-01-54','7ECB2B9651B23057-FICTS-01-33','7ECB2B9651B23057-uuuuu-01-03','InChI=1S/C28H19N3O5S/c1-17-12-14-20(15-13-17)37(34,35)36-31-27(32)24-23(19-10-6-3-7-11-19)22(18-8-4-2-5-9-18)21(16-29)26(30)25(24)28(31)33/h2-15H,30H2,1H3','InChIKey=SIMLLKKCRICXKI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)ON2C(=O)c3c(N)c(C#N)c(-c4ccccc4)c(-c4ccccc4)c3C2=O)cc1',NULL),
	(239947,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,NULL,'279A555FC96F4808-FICuS-01-5B','279A555FC96F4808-FICTS-01-3A','279A555FC96F4808-uuuuu-01-0A','InChI=1S/C18H14N4O3/c1-9-10(2)13-14(15(20)12(9)8-19)18(25)22(17(13)24)21-16(23)11-6-4-3-5-7-11/h3-7H,20H2,1-2H3,(H,21,23)','InChIKey=NMTMSJYRUVMMEZ-UHFFFAOYSA-N','Cc1c(C)c2c(c(N)c1C#N)C(=O)N(NC(=O)c1ccccc1)C2=O',NULL),
	(239948,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O2S',365.4088,NULL,'511DE71C29518469-FICuS-01-3E','511DE71C29518469-FICTS-01-1D','511DE71C29518469-uuuuu-01-ED','InChI=1S/C18H15N5O2S/c1-9-10(2)13-14(15(20)12(9)8-19)17(25)23(16(13)24)22-18(26)21-11-6-4-3-5-7-11/h3-7H,20H2,1-2H3,(H2,21,22,26)','InChIKey=WSRMAEVZVIZRSZ-UHFFFAOYSA-N','Cc1c(C)c2c(c(N)c1C#N)C(=O)N(NC(=S)Nc1ccccc1)C2=O',NULL),
	(239949,0,0,NULL,'Consistent with Molecular Formula','C28H19N5O2S',489.5504,NULL,'C5B241A2BF06653F-FICuS-01-5D','C5B241A2BF06653F-FICTS-01-3C','C5B241A2BF06653F-uuuuu-01-0C','InChI=1S/C28H19N5O2S/c29-16-20-21(17-10-4-1-5-11-17)22(18-12-6-2-7-13-18)23-24(25(20)30)27(35)33(26(23)34)32-28(36)31-19-14-8-3-9-15-19/h1-15H,30H2,(H2,31,32,36)','InChIKey=DUZVQDXWVRHQPP-UHFFFAOYSA-N','N#Cc1c(N)c2c(c(-c3ccccc3)c1-c1ccccc1)C(=O)N(NC(=S)Nc1ccccc1)C2=O',NULL),
	(239950,0,0,NULL,'Consistent with Molecular Formula','C28H18N4O3',458.4752,NULL,'9BB17E0BAA4BBBE4-FICuS-01-98','9BB17E0BAA4BBBE4-FICTS-01-77','9BB17E0BAA4BBBE4-uuuuu-01-47','InChI=1S/C28H18N4O3/c29-16-20-21(17-10-4-1-5-11-17)22(18-12-6-2-7-13-18)23-24(25(20)30)28(35)32(27(23)34)31-26(33)19-14-8-3-9-15-19/h1-15H,30H2,(H,31,33)','InChIKey=TYWHVBLERGQASI-UHFFFAOYSA-N','N#Cc1c(N)c2c(c(-c3ccccc3)c1-c1ccccc1)C(=O)N(NC(=O)c1ccccc1)C2=O',NULL),
	(239951,0,0,NULL,'Consistent with Molecular Formula','C27H18N4O2',430.4648,NULL,'F82441E8E5B87E1E-FICuS-01-73','F82441E8E5B87E1E-FICTS-01-52','F82441E8E5B87E1E-uuuuu-01-22','InChI=1S/C27H18N4O2/c28-16-20-21(17-10-4-1-5-11-17)22(18-12-6-2-7-13-18)23-24(25(20)29)27(33)31(26(23)32)30-19-14-8-3-9-15-19/h1-15,30H,29H2','InChIKey=BIGXHKZVGYIKTJ-UHFFFAOYSA-N','N#Cc1c(N)c2c(c(-c3ccccc3)c1-c1ccccc1)C(=O)N(Nc1ccccc1)C2=O',NULL),
	(239952,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O2',368.394,NULL,'264E750A0DD7EE44-FICuS-01-66','264E750A0DD7EE44-FICTS-01-45','264E750A0DD7EE44-uuuuu-01-15','InChI=1S/C22H16N4O2/c1-25-26-21(27)18-17(14-10-6-3-7-11-14)16(13-8-4-2-5-9-13)15(12-23)20(24)19(18)22(26)28/h2-11,25H,24H2,1H3','InChIKey=FGMWKTXSFWBIGO-UHFFFAOYSA-N','CNN1C(=O)c2c(N)c(C#N)c(-c3ccccc3)c(-c3ccccc3)c2C1=O',NULL),
	(239953,0,1,NULL,'Consistent with Molecular Formula','C29H20N4O3',472.502,NULL,'70079B344564DBEF-FICuS-01-5B','70079B344564DBEF-FICTS-01-3A','70079B344564DBEF-uuuuu-01-0A','InChI=1S/C29H20N4O3/c1-36-21-14-12-18(13-15-21)17-32-33-28(34)25-24(20-10-6-3-7-11-20)23(19-8-4-2-5-9-19)22(16-30)27(31)26(25)29(33)35/h2-15,17H,31H2,1H3','InChIKey=QCPLFIMBHQCIBJ-UHFFFAOYSA-N','COc1ccc(/C=N/N2C(=O)c3c(N)c(C#N)c(-c4ccccc4)c(-c4ccccc4)c3C2=O)cc1','1'),
	(239954,0,0,NULL,'Consistent with Molecular Formula','C18H13N5',299.3342,NULL,'CC6A77417AC5C1EB-FICuS-01-82','CC6A77417AC5C1EB-FICTS-01-61','CC6A77417AC5C1EB-uuuuu-01-31','InChI=1S/C18H13N5/c19-12-7-8-13-16(11-12)23-18(15-6-2-4-10-21-15)17(22-13)14-5-1-3-9-20-14/h1-11H,19H2','InChIKey=SWDUDKWZCXZRML-UHFFFAOYSA-N','Nc1ccc2nc(-c3ccccn3)c(-c3ccccn3)nc2c1',NULL),
	(239955,0,0,NULL,'Consistent with Molecular Formula','C20H15N5O',341.3714,NULL,'B26AB08B8D421D76-FICuS-01-62','B26AB08B8D421D76-FICTS-01-41','B26AB08B8D421D76-uuuuu-01-11','InChI=1S/C20H15N5O/c1-13(26)23-14-8-9-15-18(12-14)25-20(17-7-3-5-11-22-17)19(24-15)16-6-2-4-10-21-16/h2-12H,1H3,(H,23,26)','InChIKey=UGJQCBGRYMZZFI-UHFFFAOYSA-N','CC(=O)Nc1ccc2nc(-c3ccccn3)c(-c3ccccn3)nc2c1',NULL),
	(239956,0,0,NULL,'Consistent with Molecular Formula','C28H28ClN6O6',580.0188,NULL,'2709546A34A10F1E-FICuS-01-3E','2709546A34A10F1E-FICTS-01-1D','F2E62787FADF1BEF-uuuuu-01-50','InChI=1S/C28H28N6O2.ClHO4/c1-2-8-22-21(7-1)33-25(23-9-3-5-11-31(23)27(33)29-13-17-35-18-14-29)26-24-10-4-6-12-32(24)28(34(22)26)30-15-19-36-20-16-30;2-1(3,4)5/h1-12H,13-20H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=CPVPGSNOADQNKN-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccn2c(N3CCOCC3)[n+]3c4ccccc4[n+]4c(N5CCOCC5)n5ccccc5c4c3c2c1',NULL),
	(239957,0,0,NULL,'Consistent with Molecular Formula','C28H28ClN6O4',548.02,NULL,'648AE829BA36BA27-FICuS-01-6A','648AE829BA36BA27-FICTS-01-49','B1659BC47448AED6-uuuuu-01-1D','InChI=1S/C28H28N6.ClHO4/c1-2-12-22-21(11-1)33-25(23-13-3-5-19-31(23)27(33)29-15-7-8-16-29)26-24-14-4-6-20-32(24)28(34(22)26)30-17-9-10-18-30;2-1(3,4)5/h1-6,11-14,19-20H,7-10,15-18H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=PMMBJSPTYSQCLA-UHFFFAOYSA-M','[O-][Cl+3]([O-])([O-])[O-].c1ccn2c(N3CCCC3)[n+]3c4ccccc4n4c(N5CCCC5)[n+]5ccccc5c4c3c2c1',NULL),
	(239958,0,0,NULL,'Consistent with Molecular Formula','C28H27ClN7O6',593.0176,NULL,'8B77C8A18FAFA858-FICuS-01-87','8B77C8A18FAFA858-FICTS-01-66','5E98BB4C41D1BCA9-uuuuu-01-35','InChI=1S/C28H27N7O2.ClHO4/c36-35(37)20-11-12-21-24(19-20)34-26(23-10-2-4-18-32(23)28(34)30-15-7-8-16-30)25-22-9-1-3-17-31(22)27(33(21)25)29-13-5-6-14-29;2-1(3,4)5/h1-4,9-12,17-19H,5-8,13-16H2;(H,2,3,4,5)/q+2;/p-1','InChIKey=MDSFQLCLUWKKRO-UHFFFAOYSA-M','O=[N+]([O-])c1ccc2c(c1)n1c(N3CCCC3)[n+]3ccccc3c1c1c3ccccn3c(N3CCCC3)[n+]21.[O-][Cl+3]([O-])([O-])[O-]',NULL),
	(239959,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O',368.4372,NULL,'E02C7DC28AB33051-FICuS-01-58','E02C7DC28AB33051-FICTS-01-37','E02C7DC28AB33051-uuuuu-01-07','InChI=1S/C23H20N4O/c24-15-19-20-13-7-8-14-27(20)22(23(28)26-18-11-5-2-6-12-18)21(19)25-16-17-9-3-1-4-10-17/h1-6,9-12,16H,7-8,13-14H2,(H,26,28)/b25-16+','InChIKey=FVOAGCBHJSDSLY-PCLIKHOPSA-N','N#Cc1c(/N=C/c2ccccc2)c(C(=O)Nc2ccccc2)n2c1CCCC2',NULL),
	(239960,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O',394.475,NULL,'AC5B1C84512F90B8-FICuS-01-63','AC5B1C84512F90B8-FICTS-01-42','027DF18F6F301259-uuuuu-01-F8','InChI=1S/C25H22N4O/c26-18-21-22-15-7-8-17-29(22)24(25(30)28-20-13-5-2-6-14-20)23(21)27-16-9-12-19-10-3-1-4-11-19/h1-6,9-14,16H,7-8,15,17H2,(H,28,30)/b12-9+,27-16+','InChIKey=AYXSGAISVROKKQ-CIHGWCJUSA-N','N#Cc1c(/N=C/C=C/c2ccccc2)c(C(=O)Nc2ccccc2)n2c1CCCC2','1'),
	(239961,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'BCC5C041155A3D48-FICuS-01-5B','BCC5C041155A3D48-FICTS-01-3A','BCC5C041155A3D48-uuuuu-01-0A','InChI=1S/C14H12N2O/c17-11-7-5-10(6-8-11)9-14-15-12-3-1-2-4-13(12)16-14/h1-8,17H,9H2,(H,15,16)','InChIKey=BGTLUMBJNNLMAH-UHFFFAOYSA-N','Oc1ccc(Cc2nc3ccccc3[nH]2)cc1',NULL),
	(239962,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O',258.7067,NULL,'CA1F2ACAD2CFBC97-FICuS-01-AD','CA1F2ACAD2CFBC97-FICTS-01-8C','CA1F2ACAD2CFBC97-uuuuu-01-5C','InChI=1S/C14H11ClN2O/c15-10-5-1-4-8-13(10)18-9-14-16-11-6-2-3-7-12(11)17-14/h1-8H,9H2,(H,16,17)','InChIKey=UIPOKFUXNJLYAO-UHFFFAOYSA-N','Clc1ccccc1OCc1nc2ccccc2[nH]1',NULL),
	(239963,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O',258.7067,NULL,'8A5B227F93C03C82-FICuS-01-57','8A5B227F93C03C82-FICTS-01-36','8A5B227F93C03C82-uuuuu-01-06','InChI=1S/C14H11ClN2O/c15-10-5-7-11(8-6-10)18-9-14-16-12-3-1-2-4-13(12)17-14/h1-8H,9H2,(H,16,17)','InChIKey=ITCRYYSSWFKZJM-UHFFFAOYSA-N','Clc1ccc(OCc2nc3ccccc3[nH]2)cc1',NULL),
	(239964,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'BB6DA0A92D18BA2D-FICuS-01-88','BB6DA0A92D18BA2D-FICTS-01-67','BB6DA0A92D18BA2D-uuuuu-01-37','InChI=1S/C16H16N2O2/c1-19-14-8-7-11(9-15(14)20-2)10-16-17-12-5-3-4-6-13(12)18-16/h3-9H,10H2,1-2H3,(H,17,18)','InChIKey=SRWWUKJFRDQIDV-UHFFFAOYSA-N','COc1ccc(Cc2nc3ccccc3[nH]2)cc1OC',NULL),
	(239965,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'0D9D9701A850E411-FICuS-01-42','0D9D9701A850E411-FICTS-01-21','0D9D9701A850E411-uuuuu-01-F1','InChI=1S/C14H11N3O3/c18-17(19)10-5-7-11(8-6-10)20-9-14-15-12-3-1-2-4-13(12)16-14/h1-8H,9H2,(H,15,16)','InChIKey=FLLWAOLNQOLQCD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2nc3ccccc3[nH]2)cc1',NULL),
	(239966,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2N3',368.2646,NULL,'293AFB5DA5C3998F-FICuS-01-83','293AFB5DA5C3998F-FICTS-01-62','293AFB5DA5C3998F-uuuuu-01-32','InChI=1S/C20H15Cl2N3/c21-14-7-5-8-15(22)20(14)25-16-9-2-1-6-13(16)12-19-23-17-10-3-4-11-18(17)24-19/h1-11,25H,12H2,(H,23,24)','InChIKey=JKTJVVAFRKITIO-UHFFFAOYSA-N','Clc1cccc(Cl)c1Nc1ccccc1Cc1nc2ccccc2[nH]1',NULL),
	(239967,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'688369D9788F9810-FICuS-01-4B','688369D9788F9810-FICTS-01-2A','688369D9788F9810-uuuuu-01-FA','InChI=1S/C15H14N2O/c18-12-8-5-11(6-9-12)7-10-15-16-13-3-1-2-4-14(13)17-15/h1-6,8-9,18H,7,10H2,(H,16,17)','InChIKey=JUMIUJFTGUYSDM-UHFFFAOYSA-N','Oc1ccc(CCc2nc3ccccc3[nH]2)cc1',NULL),
	(239968,4,2,NULL,'Consistent with Molecular Formula','C50H66N4O4',787.0958,NULL,'38B6BAC98AB3E1CB-FICuS-01-92','6E2A0680057BC230-FICTS-01-18','38B6BAC98AB3E1CB-uuuuu-01-41','InChI=1S/C50H66N4O4/c1-29(2)45-39-21-31(5)35(23-37(39)41(47(55)49(45)57)27-51-25-33-13-11-19-53-17-9-7-15-43(33)53)36-24-38-40(22-32(36)6)46(30(3)4)50(58)48(56)42(38)28-52-26-34-14-12-20-54-18-10-8-16-44(34)54/h21-24,27-30,33-34,43-44,51-52,57-58H,7-20,25','InChIKey=GERFBZXKRAQTND-HEPSPIFKSA-N','Cc1cc2c(cc1-c1cc3c(cc1C)C(C(C)C)=C(O)C(=O)/C3=C\\NCC1CCCN3CCCCC13)/C(=C/NCC1CCCN3CCCCC13)C(=O)C(O)=C2C(C)C','1'),
	(239969,0,2,NULL,'Consistent with Molecular Formula','C40H38N4O4',638.7646,NULL,'1E6A00AF2F1FC6E7-FICuS-01-7F','04505D5D5FC5F71E-FICTS-01-47','1E6A00AF2F1FC6E7-uuuuu-01-2E','InChI=1S/C40H38N4O4/c1-21(2)35-29-15-23(5)25(17-27(29)31(37(45)39(35)47)19-43-33-11-7-9-13-41-33)26-18-28-30(16-24(26)6)36(22(3)4)40(48)38(46)32(28)20-44-34-12-8-10-14-42-34/h7-22,47-48H,1-6H3,(H,41,43)(H,42,44)/b31-19-,32-20-','InChIKey=LFSUEEBUCHJGCP-CDSIFPFTSA-N','Cc1cc2c(cc1-c1cc3c(cc1C)C(C(C)C)=C(O)C(=O)/C3=C\\Nc1ccccn1)/C(=C/Nc1ccccn1)C(=O)C(O)=C2C(C)C','1'),
	(239970,0,2,NULL,'Consistent with Molecular Formula','C48H42N4O4S2',803.0042,NULL,'54A3B86A38407506-FICuS-01-36','6FF5520A7CD2B2FA-FICTS-01-60','54A3B86A38407506-uuuuu-01-E5','InChI=1S/C48H42N4O4S2/c1-25(2)41-35-17-27(5)31(19-33(35)37(43(53)45(41)55)21-49-47-51-39(23-57-47)29-13-9-7-10-14-29)32-20-34-36(18-28(32)6)42(26(3)4)46(56)44(54)38(34)22-50-48-52-40(24-58-48)30-15-11-8-12-16-30/h7-26,55-56H,1-6H3,(H,49,51)(H,50,52)/b37-2','InChIKey=QAOFWIHZANZHPL-HLQQZESDSA-N','Cc1cc2c(cc1-c1cc3c(cc1C)C(C(C)C)=C(O)C(=O)/C3=C\\Nc1nc(-c3ccccc3)cs1)/C(=C/Nc1nc(-c3ccccc3)cs1)C(=O)C(O)=C2C(C)C','1'),
	(239971,0,2,NULL,'Consistent with Molecular Formula','C56H46N4O4',839.0038,NULL,'A4DDCF64AD4F15B3-FICuS-01-91','B209E22B9BA7AEAD-FICTS-01-6C','A4DDCF64AD4F15B3-uuuuu-01-40','InChI=1S/C56H46N4O4/c1-29(2)49-41-23-31(5)37(25-39(41)43(53(61)55(49)63)27-57-51-33-15-7-11-19-45(33)59-46-20-12-8-16-34(46)51)38-26-40-42(24-32(38)6)50(30(3)4)56(64)54(62)44(40)28-58-52-35-17-9-13-21-47(35)60-48-22-14-10-18-36(48)52/h7-30,63-64H,1-6H3,(H','InChIKey=HGAWWVKBUOVZAC-IOCOXZLVSA-N','Cc1cc2c(cc1-c1cc3c(cc1C)C(C(C)C)=C(O)C(=O)/C3=C\\Nc1c3ccccc3nc3ccccc13)/C(=C/Nc1c3ccccc3nc3ccccc13)C(=O)C(O)=C2C(C)C','1'),
	(239972,0,2,NULL,'Consistent with Molecular Formula','C52H52N6O6',857.0194,NULL,'DA28F041662DA11E-FICuS-01-5B','E91C60AACBAB087F-FICTS-01-6D','DA28F041662DA11E-uuuuu-01-0A','InChI=1S/C52H52N6O6/c1-27(2)43-39-21-29(5)35(23-37(39)41(47(59)49(43)61)25-53-45-31(7)55(9)57(51(45)63)33-17-13-11-14-18-33)36-24-38-40(22-30(36)6)44(28(3)4)50(62)48(60)42(38)26-54-46-32(8)56(10)58(52(46)64)34-19-15-12-16-20-34/h11-28,53-54,61-62H,1-10H3/','InChIKey=DSRLBLSGJLTAGU-ZHEAWEGVSA-N','Cc1cc2c(cc1-c1cc3c(cc1C)C(C(C)C)=C(O)C(=O)/C3=C\\Nc1c(C)n(C)n(-c3ccccc3)c1=O)/C(=C/Nc1c(C)n(C)n(-c3ccccc3)c1=O)C(=O)C(O)=C2C(C)C','1'),
	(239973,0,0,NULL,'Consistent with Molecular Formula','C24H23N3O4',417.4634,NULL,'4BF07088DCEB1C6D-FICuS-01-86','4BF07088DCEB1C6D-FICTS-01-65','4BF07088DCEB1C6D-uuuuu-01-35','InChI=1S/C24H23N3O4/c1-28-20-12-17(13-21(29-2)23(20)30-3)31-14-15-9-10-18-19(11-15)27-24(25)22(26-18)16-7-5-4-6-8-16/h4-13H,14H2,1-3H3,(H2,25,27)','InChIKey=UHOWMJFKNCWQJJ-UHFFFAOYSA-N','COc1cc(OCc2ccc3nc(-c4ccccc4)c(N)nc3c2)cc(OC)c1OC',NULL),
	(239974,0,0,NULL,'Consistent with Molecular Formula','C19H15F3N2O4',392.3337,NULL,'45983ED524DDCE8F-FICuS-01-86','45983ED524DDCE8F-FICTS-01-65','45983ED524DDCE8F-uuuuu-01-35','InChI=1S/C19H15F3N2O4/c1-3-27-18(25)16-17(28-13-7-5-12(26-2)6-8-13)24-14-9-4-11(19(20,21)22)10-15(14)23-16/h4-10H,3H2,1-2H3','InChIKey=RVBXTQILDQHMCB-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(C(F)(F)F)ccc2nc1Oc1ccc(OC)cc1',NULL),
	(239975,0,0,NULL,'Consistent with Molecular Formula','C18H12F4N2O3',380.298,NULL,'69D4938C5ED245F5-FICuS-01-69','69D4938C5ED245F5-FICTS-01-48','69D4938C5ED245F5-uuuuu-01-18','InChI=1S/C18H12F4N2O3/c1-2-26-17(25)15-16(27-12-6-4-11(19)5-7-12)24-13-8-3-10(18(20,21)22)9-14(13)23-15/h3-9H,2H2,1H3','InChIKey=ICCNOQYTKIJGEE-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(C(F)(F)F)ccc2nc1Oc1ccc(F)cc1',NULL),
	(239976,0,0,NULL,'Consistent with Molecular Formula','C19H12F3N3O3',387.3173,NULL,'B5C3A2000B6B1DB6-FICuS-01-5E','B5C3A2000B6B1DB6-FICTS-01-3D','B5C3A2000B6B1DB6-uuuuu-01-0D','InChI=1S/C19H12F3N3O3/c1-2-27-18(26)16-17(28-13-6-3-11(10-23)4-7-13)25-14-8-5-12(19(20,21)22)9-15(14)24-16/h3-9H,2H2,1H3','InChIKey=IOFRWSKLODSMPB-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(C(F)(F)F)ccc2nc1Oc1ccc(C#N)cc1',NULL),
	(239977,0,0,NULL,'Consistent with Molecular Formula','C20H15F3N2O5',420.3441,NULL,'2514015F28BAC4B6-FICuS-01-4B','2514015F28BAC4B6-FICTS-01-2A','2514015F28BAC4B6-uuuuu-01-FA','InChI=1S/C20H15F3N2O5/c1-3-29-19(27)16-17(30-13-7-4-11(5-8-13)18(26)28-2)25-14-9-6-12(20(21,22)23)10-15(14)24-16/h4-10H,3H2,1-2H3','InChIKey=RTPJZGNAVWGDQJ-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(C(F)(F)F)ccc2nc1Oc1ccc(C(=O)OC)cc1',NULL),
	(239978,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O2',336.4328,NULL,'8F9E18B1CFE527D0-FICuS-01-7F','7AEE6BFDD299717D-FICTS-01-75','BED11674F4EB6517-uuuuu-01-18','InChI=1S/C21H24N2O2/c1-12(2)8-7-9-13(3)17-19-18(14(4)20(24)21(17)25)22-15-10-5-6-11-16(15)23-19/h5-6,8,10-11,13,22,25H,7,9H2,1-4H3/t13-/m1/s1','InChIKey=QXZIUQFTMTZJQN-CYBMUJFWSA-N','CC(C)=CCCC(C)c1c2nc3ccccc3[nH]c-2c(C)c(=O)c1O','1'),
	(239979,1,0,NULL,'Consistent with Molecular Formula','C18H23NO5',333.3834,NULL,'AD704BDE7AFEA0FB-FICuS-01-AE','AD704BDE7AFEA0FB-FICTS-01-8D','767055A3D62D293F-uuuuu-01-FC','InChI=1S/C18H23NO5/c1-9(2)7-6-8-10(3)12-15(21)14(20)11(4)13-16(12)24-17(19-13)18(22)23-5/h7,10,20-21H,6,8H2,1-5H3/t10-/m1/s1','InChIKey=AKNYPXDXJCERQG-SNVBAGLBSA-N','COC(=O)c1nc2c(C)c(O)c(O)c(C(C)CCC=C(C)C)c2o1','1'),
	(239980,3,0,NULL,'Consistent with Molecular Formula','C23H27NO4',381.4706,NULL,'A27326959E6010BF-FICuS-01-47','1DA9F6D205CCEF1D-FICTS-01-72','D00CF0F8DE1A37DF-uuuuu-01-40','InChI=1S/C23H27NO4/c1-13(2)9-8-10-14(3)17-21(26)20(25)15(4)18-22(17)28-23(27)19(24-18)16-11-6-5-7-12-16/h5-7,9,11-12,14,20,22,25-26H,8,10H2,1-4H3/t14-,20?,22?/m1/s1','InChIKey=HQOVFKOOADNLBT-FEEUCNAYSA-N','CC(C)=CCCC(C)C1=C(O)C(O)C(C)=C2N=C(c3ccccc3)C(=O)OC21','1'),
	(239981,2,0,NULL,'Consistent with Molecular Formula','C33H43NO8',581.7046,NULL,'77A8A9B41AA5EB70-FICuS-01-74','77A8A9B41AA5EB70-FICTS-01-53','A3F33F3E9BE0C833-uuuuu-01-25','InChI=1S/C33H43NO8/c1-16(2)12-10-14-18(5)22-27(37)25(35)21(8)29(28(22)38)41-31-23(19(6)15-11-13-17(3)4)30-24(20(7)26(31)36)34-32(42-30)33(39)40-9/h12-13,18-19,35-38H,10-11,14-15H2,1-9H3/t18-,19-/m1/s1','InChIKey=BAUIBCUWGCLPMH-RTBURBONSA-N','COC(=O)c1nc2c(C)c(O)c(Oc3c(C)c(O)c(O)c(C(C)CCC=C(C)C)c3O)c(C(C)CCC=C(C)C)c2o1','1'),
	(239982,1,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'1743A868B2AA70AE-FICuS-01-60','1743A868B2AA70AE-FICTS-01-3F','6F8CF138C408BF8F-uuuuu-01-34','InChI=1S/C15H21NO3/c1-8(2)6-5-7-9(3)11-12(16)13(17)10(4)14(18)15(11)19/h6,9,18H,5,7,16H2,1-4H3/t9-/m1/s1','InChIKey=SCNBTOPKYKSTOX-SECBINFHSA-N','CC(C)=CCCC(C)C1=C(N)C(=O)C(C)=C(O)C1=O','1'),
	(239983,1,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'F04C08F51C45D43B-FICuS-01-61','F04C08F51C45D43B-FICTS-01-40','B749DA40293EB16A-uuuuu-01-12','InChI=1S/C15H21NO3/c1-8(2)6-5-7-9(3)11-14(18)12(16)10(4)13(17)15(11)19/h6,9,19H,5,7,16H2,1-4H3/t9-/m1/s1','InChIKey=CJBUHDREYCUEBP-SECBINFHSA-N','CC(C)=CCCC(C)C1=C(O)C(=O)C(C)=C(N)C1=O','1'),
	(239984,1,0,NULL,'Consistent with Molecular Formula','C21H24INO3',465.33,NULL,'680013D23FFCD22B-FICuS-01-5B','680013D23FFCD22B-FICTS-01-3A','6422B345E0C36883-uuuuu-01-E6','InChI=1S/C21H24INO3/c1-12(2)8-7-9-13(3)17-20(25)18(14(4)19(24)21(17)26)23-16-11-6-5-10-15(16)22/h5-6,8,10-11,13,23,26H,7,9H2,1-4H3/t13-/m1/s1','InChIKey=UCRKJLWYPUZFNN-CYBMUJFWSA-N','CC(C)=CCCC(C)C1=C(O)C(=O)C(C)=C(Nc2ccccc2I)C1=O','1'),
	(239985,1,0,NULL,'Consistent with Molecular Formula','C21H24FNO3',357.4239,NULL,'45C3C10D7CA95370-FICuS-01-51','45C3C10D7CA95370-FICTS-01-30','510F2CA961F94CDE-uuuuu-01-27','InChI=1S/C21H24FNO3/c1-12(2)8-7-9-13(3)17-20(25)18(14(4)19(24)21(17)26)23-16-11-6-5-10-15(16)22/h5-6,8,10-11,13,23,26H,7,9H2,1-4H3/t13-/m1/s1','InChIKey=OQNWFZBAQJIREO-CYBMUJFWSA-N','CC(C)=CCCC(C)C1=C(O)C(=O)C(C)=C(Nc2ccccc2F)C1=O','1'),
	(239986,1,0,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'5292BB25B8AE935E-FICuS-01-6A','14052CB72DB05E73-FICTS-01-2A','E1BECF6AF319DA8F-uuuuu-01-59','InChI=1S/C16H23NO3/c1-9(2)7-6-8-10(3)12-15(19)13(17-5)11(4)14(18)16(12)20/h7,10,17,20H,6,8H2,1-5H3/t10-/m1/s1','InChIKey=BEOIUFTUYBKICJ-SNVBAGLBSA-N','CNC1=C(C)C(=O)C(O)=C(C(C)CCC=C(C)C)C1=O','1'),
	(239987,1,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'91A759A622405047-FICuS-01-26','91A759A622405047-FICTS-01-05','5C2A973C1703A49A-uuuuu-01-01','InChI=1S/C21H25NO3/c1-13(2)9-8-10-14(3)17-20(24)18(15(4)19(23)21(17)25)22-16-11-6-5-7-12-16/h5-7,9,11-12,14,22,25H,8,10H2,1-4H3/t14-/m1/s1','InChIKey=VAYAEVFXLLDIRZ-CQSZACIVSA-N','CC(C)=CCCC(C)C1=C(O)C(=O)C(C)=C(Nc2ccccc2)C1=O','1'),
	(239988,1,0,NULL,'Consistent with Molecular Formula','C21H23NO2S',353.4782,NULL,'B7630ECB0DDE68C6-FICuS-01-87','B7630ECB0DDE68C6-FICTS-01-66','765008DBB9759AC6-uuuuu-01-10','InChI=1S/C21H23NO2S/c1-12(2)8-7-9-13(3)17-18-21(14(4)19(23)20(17)24)25-16-11-6-5-10-15(16)22-18/h5-6,8,10-11,13,24H,7,9H2,1-4H3/t13-/m1/s1','InChIKey=HYGPINLHBUGQMF-CYBMUJFWSA-N','CC(C)=CCCC(C)c1c2nc3ccccc3sc-2c(C)c(=O)c1O','1'),
	(239989,1,0,NULL,'Consistent with Molecular Formula','C21H24FNO3',357.4239,NULL,'2BF9064C2055FAE4-FICuS-01-63','2BF9064C2055FAE4-FICTS-01-42','240AFE93337C0674-uuuuu-01-F5','InChI=1S/C21H24FNO3/c1-12(2)8-7-9-13(3)17-18(19(24)14(4)20(25)21(17)26)23-16-11-6-5-10-15(16)22/h5-6,8,10-11,13,23,25H,7,9H2,1-4H3/t13-/m1/s1','InChIKey=LLMRKTJHLZWYSA-CYBMUJFWSA-N','CC(C)=CCCC(C)C1=C(Nc2ccccc2F)C(=O)C(C)=C(O)C1=O','1'),
	(239990,1,0,NULL,'Consistent with Molecular Formula','C21H24ClNO3',373.8785,NULL,'5709BAE044565021-FICuS-01-2F','5709BAE044565021-FICTS-01-0E','96766BAABD4BDA98-uuuuu-01-3E','InChI=1S/C21H24ClNO3/c1-12(2)8-7-9-13(3)17-20(25)18(14(4)19(24)21(17)26)23-16-11-6-5-10-15(16)22/h5-6,8,10-11,13,23,26H,7,9H2,1-4H3/t13-/m1/s1','InChIKey=KGVGARQYHQOIRW-CYBMUJFWSA-N','CC(C)=CCCC(C)C1=C(O)C(=O)C(C)=C(Nc2ccccc2Cl)C1=O','1'),
	(239991,1,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'8B765150DB5A7C10-FICuS-01-50','8B765150DB5A7C10-FICTS-01-2F','5EEE59C3005A0195-uuuuu-01-03','InChI=1S/C21H25NO3/c1-13(2)9-8-10-14(3)17-18(22-16-11-6-5-7-12-16)19(23)15(4)20(24)21(17)25/h5-7,9,11-12,14,22,24H,8,10H2,1-4H3/t14-/m1/s1','InChIKey=HIHMTRFLKNRJAT-CQSZACIVSA-N','CC(C)=CCCC(C)C1=C(Nc2ccccc2)C(=O)C(C)=C(O)C1=O','1'),
	(239992,1,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'0B4B34C5B0C0AD4C-FICuS-01-6F','0B4B34C5B0C0AD4C-FICTS-01-4E','482B047BE5F05D55-uuuuu-01-06','InChI=1S/C15H20O3/c1-9(2)6-5-7-10(3)12-8-13(16)11(4)14(17)15(12)18/h6,8,10,17H,5,7H2,1-4H3/t10-/m1/s1','InChIKey=HNRKPBAGNHFUNQ-SNVBAGLBSA-N','CC(C)=CCCC(C)C1=CC(=O)C(C)=C(O)C1=O','1'),
	(239993,1,0,NULL,'Consistent with Molecular Formula','C17H22N2O2',286.373,NULL,'F36160E7EECD0AB8-FICuS-01-85','CBEE18540026629B-FICTS-01-32','6CF6A462B767E027-uuuuu-01-0C','InChI=1S/C17H22N2O2/c1-10(2)6-5-7-11(3)13-15-14(18-8-9-19-15)12(4)16(20)17(13)21/h6,8-9,11,18,21H,5,7H2,1-4H3/t11-/m1/s1','InChIKey=NAMCGTHUSVFDHC-LLVKDONJSA-N','CC(C)=CCCC(C)c1c2ncc[nH]c-2c(C)c(=O)c1O','1'),
	(239994,1,0,NULL,'Consistent with Molecular Formula','C21H24BrNO3',418.3295,NULL,'723AE14A261C4A45-FICuS-01-49','723AE14A261C4A45-FICTS-01-28','1C3DC36E8EAF3D87-uuuuu-01-3C','InChI=1S/C21H24BrNO3/c1-12(2)8-7-9-13(3)17-20(25)18(14(4)19(24)21(17)26)23-16-11-6-5-10-15(16)22/h5-6,8,10-11,13,23,26H,7,9H2,1-4H3/t13-/m1/s1','InChIKey=XNZYXUHFOXJEJV-CYBMUJFWSA-N','CC(C)=CCCC(C)C1=C(O)C(=O)C(C)=C(Nc2ccccc2Br)C1=O','1'),
	(239995,2,0,NULL,'Consistent with Molecular Formula','C23H29NO3',367.487,NULL,'EF406B8E74659302-FICuS-01-4F','997E1154E56175DC-FICTS-01-33','0988CB8C3C5D4C95-uuuuu-01-23','InChI=1S/C23H29NO3/c1-14(2)10-9-11-15(3)19-22(26)20(16(4)21(25)23(19)27)24-17(5)18-12-7-6-8-13-18/h6-8,10,12-13,15,17,24,27H,9,11H2,1-5H3/t15-,17-/m1/s1','InChIKey=FEUOLCSGIIJPNV-NVXWUHKLSA-N','CC(C)=CCCC(C)C1=C(O)C(=O)C(C)=C(NC(C)c2ccccc2)C1=O','1'),
	(239996,1,0,NULL,'Consistent with Molecular Formula','C21H24ClNO3',373.8785,NULL,'41BFD4B98105DBBC-FICuS-01-80','41BFD4B98105DBBC-FICTS-01-5F','A396D04864963878-uuuuu-01-EC','InChI=1S/C21H24ClNO3/c1-12(2)8-7-9-13(3)17-18(19(24)14(4)20(25)21(17)26)23-16-11-6-5-10-15(16)22/h5-6,8,10-11,13,23,25H,7,9H2,1-4H3/t13-/m1/s1','InChIKey=AIEDBJJELYIKQG-CYBMUJFWSA-N','CC(C)=CCCC(C)C1=C(Nc2ccccc2Cl)C(=O)C(C)=C(O)C1=O','1'),
	(239997,1,0,NULL,'Consistent with Molecular Formula','C21H25IN2O5',512.3434,NULL,'9EC651A6C5EA653B-FICuS-01-79','9EC651A6C5EA653B-FICTS-01-58','2B97F77E420FFC2C-uuuuu-01-2D','InChI=1S/C21H25IN2O5/c1-10(2)8-7-9-11(3)13-18(26)14(12(4)17(25)19(13)27)16-15(22)20(28)24(6)21(29)23(16)5/h8,11,27H,7,9H2,1-6H3/t11-/m1/s1','InChIKey=RWDRBUSKAHPDMC-LLVKDONJSA-N','CC(C)=CCCC(C)C1=C(O)C(=O)C(C)=C(c2c(I)c(=O)n(C)c(=O)n2C)C1=O','1'),
	(239998,0,0,NULL,'Consistent with Molecular Formula','C23H17Cl2N7S2',526.4602,NULL,'E147CABDB295729A-FICuS-01-77','E147CABDB295729A-FICTS-01-56','E147CABDB295729A-uuuuu-01-26','InChI=1S/C23H17Cl2N7S2/c24-15-3-9-18(10-4-15)27-22-31-29-20(33-22)13-26-17-7-1-14(2-8-17)21-30-32-23(34-21)28-19-11-5-16(25)6-12-19/h1-12,26H,13H2,(H,27,31)(H,28,32)','InChIKey=JYDDTOOZFMTZFW-UHFFFAOYSA-N','Clc1ccc(Nc2nnc(CNc3ccc(-c4nnc(Nc5ccc(Cl)cc5)s4)cc3)s2)cc1',NULL),
	(239999,0,0,NULL,'Consistent with Molecular Formula','C23H17Cl2N7O2',494.339,NULL,'61CA1549A2AEB7E0-FICuS-01-6C','61CA1549A2AEB7E0-FICTS-01-4B','61CA1549A2AEB7E0-uuuuu-01-1B','InChI=1S/C23H17Cl2N7O2/c24-15-3-9-18(10-4-15)27-22-31-29-20(33-22)13-26-17-7-1-14(2-8-17)21-30-32-23(34-21)28-19-11-5-16(25)6-12-19/h1-12,26H,13H2,(H,27,31)(H,28,32)','InChIKey=SXATZVSGEAKOQZ-UHFFFAOYSA-N','Clc1ccc(Nc2nnc(CNc3ccc(-c4nnc(Nc5ccc(Cl)cc5)o4)cc3)o2)cc1',NULL),
	(240000,0,0,NULL,'Consistent with Molecular Formula','C23H17Cl2N7S2',526.4602,NULL,'F1EB99D4827E5F58-FICuS-01-7D','F1EB99D4827E5F58-FICTS-01-5C','F1EB99D4827E5F58-uuuuu-01-2C','InChI=1S/C23H17Cl2N7S2/c24-15-3-9-18(10-4-15)31-20(27-29-22(31)33)13-26-17-7-1-14(2-8-17)21-28-30-23(34)32(21)19-11-5-16(25)6-12-19/h1-12,26H,13H2,(H,29,33)(H,30,34)','InChIKey=BTNRFKWIVHABQR-UHFFFAOYSA-N','Sc1nnc(CNc2ccc(-c3nnc(S)n3-c3ccc(Cl)cc3)cc2)n1-c1ccc(Cl)cc1',NULL),
	(240001,0,0,NULL,'Consistent with Molecular Formula','C13H15N7S2',333.4284,NULL,'46B13280E7FC9BD9-FICuS-01-6E','46B13280E7FC9BD9-FICTS-01-4D','46B13280E7FC9BD9-uuuuu-01-1D','InChI=1S/C13H15N7S2/c1-19-10(15-17-12(19)21)7-14-9-5-3-8(4-6-9)11-16-18-13(22)20(11)2/h3-6,14H,7H2,1-2H3,(H,17,21)(H,18,22)','InChIKey=FHEABCIDSRLATM-UHFFFAOYSA-N','Cn1c(S)nnc1CNc1ccc(-c2nnc(S)n2C)cc1',NULL),
	(240002,0,0,NULL,'Consistent with Molecular Formula','C23H21Cl2N11',522.3986,NULL,'F4C17ACF45643756-FICuS-01-5E','F4C17ACF45643756-FICTS-01-3D','F4C17ACF45643756-uuuuu-01-0D','InChI=1S/C23H21Cl2N11/c24-15-3-9-18(10-4-15)29-22-33-31-20(35(22)26)13-28-17-7-1-14(2-8-17)21-32-34-23(36(21)27)30-19-11-5-16(25)6-12-19/h1-12,28H,13,26-27H2,(H,29,33)(H,30,34)','InChIKey=OQLFYWGEGXKAAL-UHFFFAOYSA-N','Nn1c(CNc2ccc(-c3nnc(Nc4ccc(Cl)cc4)n3N)cc2)nnc1Nc1ccc(Cl)cc1',NULL),
	(240003,0,0,NULL,'Consistent with Molecular Formula','C13H19N11',329.3668,NULL,'B0EAA5D73CF4A60A-FICuS-01-88','B0EAA5D73CF4A60A-FICTS-01-67','B0EAA5D73CF4A60A-uuuuu-01-37','InChI=1S/C13H19N11/c1-16-12-21-19-10(23(12)14)7-18-9-5-3-8(4-6-9)11-20-22-13(17-2)24(11)15/h3-6,18H,7,14-15H2,1-2H3,(H,16,21)(H,17,22)','InChIKey=OEIXKSOVZGENLH-UHFFFAOYSA-N','CNc1nnc(CNc2ccc(-c3nnc(NC)n3N)cc2)n1N',NULL),
	(240004,0,0,NULL,'Consistent with Molecular Formula','C28H22N4O6S2',574.625,NULL,'7827DAFFAD877777-FICuS-01-80','7827DAFFAD877777-FICTS-01-5F','7827DAFFAD877777-uuuuu-01-2F','InChI=1S/C28H22N4O6S2/c33-23(31-25(35)17-39-27(31)29-19-7-3-1-4-8-19)15-37-21-11-13-22(14-12-21)38-16-24(34)32-26(36)18-40-28(32)30-20-9-5-2-6-10-20/h1-14H,15-18H2/b29-27-,30-28-','InChIKey=ZUQOSYDFAIAHSS-ZUELCTOOSA-N','O=C(COc1ccc(OCC(=O)N2C(=O)CS/C2=N\\c2ccccc2)cc1)N1C(=O)CS/C1=N\\c1ccccc1',NULL),
	(240005,0,0,NULL,'Consistent with Molecular Formula','C29H22Cl2N4O6S',625.482,NULL,'3D6745B2B67E6863-FICuS-01-53','0DB51D572E54FC51-FICTS-01-41','3D6745B2B67E6863-uuuuu-01-02','InChI=1S/C29H22Cl2N4O6S/c30-18-1-5-20(6-2-18)32-24-13-14-25(36)34(24)26(37)15-40-22-9-11-23(12-10-22)41-16-27(38)35-28(39)17-42-29(35)33-21-7-3-19(31)4-8-21/h1-12H,13-17H2/b32-24+,33-29-','InChIKey=CHSMDCPCSCOYOQ-RHEAGVJHSA-N','O=C1CC/C(=N/c2ccc(Cl)cc2)N1C(=O)COc1ccc(OCC(=O)N2C(=O)CS/C2=N\\c2ccc(Cl)cc2)cc1',NULL),
	(240006,0,0,NULL,'Consistent with Molecular Formula','C28H22N4O6S2',574.625,NULL,'40DAC167F264485F-FICuS-01-5A','40DAC167F264485F-FICTS-01-39','40DAC167F264485F-uuuuu-01-09','InChI=1S/C28H22N4O6S2/c33-23-15-29(19-7-3-1-4-8-19)27(39)31(23)25(35)17-37-21-11-13-22(14-12-21)38-18-26(36)32-24(34)16-30(28(32)40)20-9-5-2-6-10-20/h1-14H,15-18H2','InChIKey=KSSYNKBGUWBGIV-UHFFFAOYSA-N','O=C(COc1ccc(OCC(=O)N2C(=O)CN(c3ccccc3)C2=S)cc1)N1C(=O)CN(c2ccccc2)C1=S',NULL),
	(240007,0,0,NULL,'Consistent with Molecular Formula','C28H20Cl2N4O6S2',643.5152,NULL,'BA2BD11021960D19-FICuS-01-44','BA2BD11021960D19-FICTS-01-23','BA2BD11021960D19-uuuuu-01-F3','InChI=1S/C28H20Cl2N4O6S2/c29-17-1-5-19(6-2-17)31-13-23(35)33(27(31)41)25(37)15-39-21-9-11-22(12-10-21)40-16-26(38)34-24(36)14-32(28(34)42)20-7-3-18(30)4-8-20/h1-12H,13-16H2','InChIKey=QXECAIJPRONRJL-UHFFFAOYSA-N','O=C(COc1ccc(OCC(=O)N2C(=O)CN(c3ccc(Cl)cc3)C2=S)cc1)N1C(=O)CN(c2ccc(Cl)cc2)C1=S',NULL),
	(240008,0,0,NULL,'Consistent with Molecular Formula','C30H26N4O8S2',634.6774,NULL,'E2F729DF029FC065-FICuS-01-6F','E2F729DF029FC065-FICTS-01-4E','E2F729DF029FC065-uuuuu-01-1E','InChI=1S/C30H26N4O8S2/c1-39-21-7-3-19(4-8-21)31-15-25(35)33(29(31)43)27(37)17-41-23-11-13-24(14-12-23)42-18-28(38)34-26(36)16-32(30(34)44)20-5-9-22(40-2)10-6-20/h3-14H,15-18H2,1-2H3','InChIKey=GARCKZWVQHRBOD-UHFFFAOYSA-N','COc1ccc(N2CC(=O)N(C(=O)COc3ccc(OCC(=O)N4C(=O)CN(c5ccc(OC)cc5)C4=S)cc3)C2=S)cc1',NULL),
	(240009,0,0,NULL,'Consistent with Molecular Formula','C30H22N4O8S2',630.6458,NULL,'D83545BA995D5AE3-FICuS-01-70','D83545BA995D5AE3-FICTS-01-4F','D83545BA995D5AE3-uuuuu-01-1F','InChI=1S/C30H22N4O8S2/c35-23-15-25(37)33(29(43)31(23)19-7-3-1-4-8-19)27(39)17-41-21-11-13-22(14-12-21)42-18-28(40)34-26(38)16-24(36)32(30(34)44)20-9-5-2-6-10-20/h1-14H,15-18H2','InChIKey=YBSIFJGRQULWCB-UHFFFAOYSA-N','O=C(COc1ccc(OCC(=O)N2C(=O)CC(=O)N(c3ccccc3)C2=S)cc1)N1C(=O)CC(=O)N(c2ccccc2)C1=S',NULL),
	(240010,0,0,NULL,'Consistent with Molecular Formula','C30H20Cl2N4O8S2',699.536,NULL,'098367C596119D25-FICuS-01-35','098367C596119D25-FICTS-01-14','098367C596119D25-uuuuu-01-E4','InChI=1S/C30H20Cl2N4O8S2/c31-17-1-5-19(6-2-17)33-23(37)13-25(39)35(29(33)45)27(41)15-43-21-9-11-22(12-10-21)44-16-28(42)36-26(40)14-24(38)34(30(36)46)20-7-3-18(32)4-8-20/h1-12H,13-16H2','InChIKey=CPQXNNCZHCTMIJ-UHFFFAOYSA-N','O=C(COc1ccc(OCC(=O)N2C(=O)CC(=O)N(c3ccc(Cl)cc3)C2=S)cc1)N1C(=O)CC(=O)N(c2ccc(Cl)cc2)C1=S',NULL),
	(240011,0,0,NULL,'Consistent with Molecular Formula','C32H26N4O10S2',690.6982,NULL,'28D640FE73B96412-FICuS-01-4C','28D640FE73B96412-FICTS-01-2B','28D640FE73B96412-uuuuu-01-FB','InChI=1S/C32H26N4O10S2/c1-43-21-7-3-19(4-8-21)33-25(37)15-27(39)35(31(33)47)29(41)17-45-23-11-13-24(14-12-23)46-18-30(42)36-28(40)16-26(38)34(32(36)48)20-5-9-22(44-2)10-6-20/h3-14H,15-18H2,1-2H3','InChIKey=HZNIJNVFHZZTOU-UHFFFAOYSA-N','COc1ccc(N2C(=O)CC(=O)N(C(=O)COc3ccc(OCC(=O)N4C(=O)CC(=O)N(c5ccc(OC)cc5)C4=S)cc3)C2=S)cc1',NULL),
	(240012,0,0,NULL,'Consistent with Molecular Formula','C26H30N4O4',462.5474,NULL,'E56993CC71B64945-FICuS-01-58','E56993CC71B64945-FICTS-01-37','E56993CC71B64945-uuuuu-01-07','InChI=1S/C26H30N4O4/c1(3-11-17-23-27-29-25(33-23)19-31-21-13-7-5-8-14-21)2-4-12-18-24-28-30-26(34-24)20-32-22-15-9-6-10-16-22/h5-10,13-16H,1-4,11-12,17-20H2','InChIKey=GVGJLPSKXHDGIR-UHFFFAOYSA-N','c1ccc(OCc2nnc(CCCCCCCCc3nnc(COc4ccccc4)o3)o2)cc1',NULL),
	(240013,0,0,NULL,'Consistent with Molecular Formula','C26H28Cl2N4O4',531.4376,NULL,'5E2D562E1619F698-FICuS-01-57','5E2D562E1619F698-FICTS-01-36','5E2D562E1619F698-uuuuu-01-06','InChI=1S/C26H28Cl2N4O4/c27-19-9-13-21(14-10-19)33-17-25-31-29-23(35-25)7-5-3-1-2-4-6-8-24-30-32-26(36-24)18-34-22-15-11-20(28)12-16-22/h9-16H,1-8,17-18H2','InChIKey=NTIBDBJUJUEXAM-UHFFFAOYSA-N','Clc1ccc(OCc2nnc(CCCCCCCCc3nnc(COc4ccc(Cl)cc4)o3)o2)cc1',NULL),
	(240014,0,0,NULL,'Consistent with Molecular Formula','C26H28N6O8',552.5426,NULL,'3AAFF323B8676B19-FICuS-01-69','3AAFF323B8676B19-FICTS-01-48','3AAFF323B8676B19-uuuuu-01-18','InChI=1S/C26H28N6O8/c33-31(34)19-9-13-21(14-10-19)37-17-25-29-27-23(39-25)7-5-3-1-2-4-6-8-24-28-30-26(40-24)18-38-22-15-11-20(12-16-22)32(35)36/h9-16H,1-8,17-18H2','InChIKey=FVDZEYSFVSMQKD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(OCc2nnc(CCCCCCCCc3nnc(COc4ccc([N+](=O)[O-])cc4)o3)o2)cc1',NULL),
	(240015,0,0,NULL,'Consistent with Molecular Formula','C34H34N4O6',594.6658,NULL,'A4B2A2BAC519AA77-FICuS-01-78','A4B2A2BAC519AA77-FICTS-01-57','A4B2A2BAC519AA77-uuuuu-01-27','InChI=1S/C34H34N4O6/c39-33-25-13-9-7-11-23(25)17-19-27(33)41-21-31-37-35-29(43-31)15-5-3-1-2-4-6-16-30-36-38-32(44-30)22-42-28-20-18-24-12-8-10-14-26(24)34(28)40/h7-14,17-20,39-40H,1-6,15-16,21-22H2','InChIKey=OCKVEYOSIIGNBI-UHFFFAOYSA-N','Oc1c(OCc2nnc(CCCCCCCCc3nnc(COc4ccc5ccccc5c4O)o3)o2)ccc2ccccc12',NULL),
	(240016,0,0,NULL,'Consistent with Molecular Formula','C34H34N4O6',594.6658,NULL,'7183955F3A3E76D6-FICuS-01-56','7183955F3A3E76D6-FICTS-01-35','7183955F3A3E76D6-uuuuu-01-05','InChI=1S/C34H34N4O6/c39-27-19-17-23-11-7-9-13-25(23)33(27)41-21-31-37-35-29(43-31)15-5-3-1-2-4-6-16-30-36-38-32(44-30)22-42-34-26-14-10-8-12-24(26)18-20-28(34)40/h7-14,17-20,39-40H,1-6,15-16,21-22H2','InChIKey=UPLMSLXEWJXWCO-UHFFFAOYSA-N','Oc1ccc2ccccc2c1OCc1nnc(CCCCCCCCc2nnc(COc3c(O)ccc4ccccc34)o2)o1',NULL),
	(240017,0,0,NULL,'Consistent with Molecular Formula','C26H26Cl4N4O4',600.3278,NULL,'701E97D07BDBE5A3-FICuS-01-75','701E97D07BDBE5A3-FICTS-01-54','701E97D07BDBE5A3-uuuuu-01-24','InChI=1S/C26H26Cl4N4O4/c27-17-9-11-21(19(29)13-17)35-15-25-33-31-23(37-25)7-5-3-1-2-4-6-8-24-32-34-26(38-24)16-36-22-12-10-18(28)14-20(22)30/h9-14H,1-8,15-16H2','InChIKey=UXZCMLAREIEKQS-UHFFFAOYSA-N','Clc1ccc(OCc2nnc(CCCCCCCCc3nnc(COc4ccc(Cl)cc4Cl)o3)o2)c(Cl)c1',NULL),
	(240018,0,0,NULL,'Consistent with Molecular Formula','C26H34N8O2',490.607,NULL,'5673792D638772BE-FICuS-01-4A','5673792D638772BE-FICTS-01-29','5673792D638772BE-uuuuu-01-F9','InChI=1S/C26H34N8O2/c27-33-23(29-31-25(33)19-35-21-13-7-5-8-14-21)17-11-3-1-2-4-12-18-24-30-32-26(34(24)28)20-36-22-15-9-6-10-16-22/h5-10,13-16H,1-4,11-12,17-20,27-28H2','InChIKey=JINXHBZHRLEDRG-UHFFFAOYSA-N','Nn1c(CCCCCCCCc2nnc(COc3ccccc3)n2N)nnc1COc1ccccc1',NULL),
	(240019,0,0,NULL,'Consistent with Molecular Formula','C26H32Cl2N8O2',559.4972,NULL,'F55D5AC1FE900C37-FICuS-01-76','F55D5AC1FE900C37-FICTS-01-55','F55D5AC1FE900C37-uuuuu-01-25','InChI=1S/C26H32Cl2N8O2/c27-19-9-13-21(14-10-19)37-17-25-33-31-23(35(25)29)7-5-3-1-2-4-6-8-24-32-34-26(36(24)30)18-38-22-15-11-20(28)12-16-22/h9-16H,1-8,17-18,29-30H2','InChIKey=NASDCQVYKOBYIL-UHFFFAOYSA-N','Nn1c(CCCCCCCCc2nnc(COc3ccc(Cl)cc3)n2N)nnc1COc1ccc(Cl)cc1',NULL),
	(240020,0,0,NULL,'Consistent with Molecular Formula','C34H38N8O4',622.7254,NULL,'06D51E1AD7DE0707-FICuS-01-60','06D51E1AD7DE0707-FICTS-01-3F','06D51E1AD7DE0707-uuuuu-01-0F','InChI=1S/C34H38N8O4/c35-41-29(37-39-31(41)21-45-27-19-17-23-11-7-9-13-25(23)33(27)43)15-5-3-1-2-4-6-16-30-38-40-32(42(30)36)22-46-28-20-18-24-12-8-10-14-26(24)34(28)44/h7-14,17-20,43-44H,1-6,15-16,21-22,35-36H2','InChIKey=OIDAYCSNXVJXMP-UHFFFAOYSA-N','Nn1c(CCCCCCCCc2nnc(COc3ccc4ccccc4c3O)n2N)nnc1COc1ccc2ccccc2c1O',NULL),
	(240021,0,0,NULL,'Consistent with Molecular Formula','C34H38N8O4',622.7254,NULL,'C8D1CD5B9BB61ABD-FICuS-01-A0','C8D1CD5B9BB61ABD-FICTS-01-7F','C8D1CD5B9BB61ABD-uuuuu-01-4F','InChI=1S/C34H38N8O4/c35-41-29(37-39-31(41)21-45-33-25-13-9-7-11-23(25)17-19-27(33)43)15-5-3-1-2-4-6-16-30-38-40-32(42(30)36)22-46-34-26-14-10-8-12-24(26)18-20-28(34)44/h7-14,17-20,43-44H,1-6,15-16,21-22,35-36H2','InChIKey=NUXQTLBRCMZPEU-UHFFFAOYSA-N','Nn1c(CCCCCCCCc2nnc(COc3c(O)ccc4ccccc34)n2N)nnc1COc1c(O)ccc2ccccc12',NULL),
	(240022,0,0,NULL,'Consistent with Molecular Formula','C26H30Cl4N8O2',628.3874,NULL,'26489185D99907CE-FICuS-01-50','26489185D99907CE-FICTS-01-2F','26489185D99907CE-uuuuu-01-FF','InChI=1S/C26H30Cl4N8O2/c27-17-9-11-21(19(29)13-17)39-15-25-35-33-23(37(25)31)7-5-3-1-2-4-6-8-24-34-36-26(38(24)32)16-40-22-12-10-18(28)14-20(22)30/h9-14H,1-8,15-16,31-32H2','InChIKey=IUCBPPSDEQOVHN-UHFFFAOYSA-N','Nn1c(CCCCCCCCc2nnc(COc3ccc(Cl)cc3Cl)n2N)nnc1COc1ccc(Cl)cc1Cl',NULL),
	(240023,0,0,NULL,'Consistent with Molecular Formula','C38H42N8O2',642.8022,'4H-1,2,4-Triazol-4-amine, 3,3\'-(1,8-octanediyl)bis[5-(phenoxymethyl)-N-phenyl-','D6673A2C9F9E1818-FICuS-01-66','D6673A2C9F9E1818-FICTS-01-45','D6673A2C9F9E1818-uuuuu-01-15','InChI=1S/C38H42N8O2/c1(3-17-27-35-39-41-37(29-47-33-23-13-7-14-24-33)45(35)43-31-19-9-5-10-20-31)2-4-18-28-36-40-42-38(30-48-34-25-15-8-16-26-34)46(36)44-32-21-11-6-12-22-32/h5-16,19-26,43-44H,1-4,17-18,27-30H2','InChIKey=WUGBJQZFEUEUFD-UHFFFAOYSA-N','c1ccc(Nn2c(CCCCCCCCc3nnc(COc4ccccc4)n3Nc3ccccc3)nnc2COc2ccccc2)cc1',NULL),
	(240024,0,0,NULL,'Consistent with Molecular Formula','C38H40Cl2N8O2',711.6924,'4H-1,2,4-Triazol-4-amine, 3,3\'-(1,8-octanediyl)bis[5-[(4-chlorophenoxy)methyl]- N-phenyl-','9405EC2ED304B41E-FICuS-01-5F','9405EC2ED304B41E-FICTS-01-3E','9405EC2ED304B41E-uuuuu-01-0E','InChI=1S/C38H40Cl2N8O2/c39-29-19-23-33(24-20-29)49-27-37-43-41-35(47(37)45-31-13-7-5-8-14-31)17-11-3-1-2-4-12-18-36-42-44-38(28-50-34-25-21-30(40)22-26-34)48(36)46-32-15-9-6-10-16-32/h5-10,13-16,19-26,45-46H,1-4,11-12,17-18,27-28H2','InChIKey=RQIVURUKFMFAAP-UHFFFAOYSA-N','Clc1ccc(OCc2nnc(CCCCCCCCc3nnc(COc4ccc(Cl)cc4)n3Nc3ccccc3)n2Nc2ccccc2)cc1',NULL),
	(240025,0,0,NULL,'Consistent with Molecular Formula','C46H46N8O4',774.9206,NULL,'55D142C119AAB689-FICuS-01-55','55D142C119AAB689-FICTS-01-34','55D142C119AAB689-uuuuu-01-04','InChI=1S/C46H46N8O4/c55-45-37-23-15-13-17-33(37)27-29-39(45)57-31-43-49-47-41(53(43)51-35-19-7-5-8-20-35)25-11-3-1-2-4-12-26-42-48-50-44(54(42)52-36-21-9-6-10-22-36)32-58-40-30-28-34-18-14-16-24-38(34)46(40)56/h5-10,13-24,27-30,51-52,55-56H,1-4,11-12,25-2','InChIKey=UVKTWWXWFPPPED-UHFFFAOYSA-N','Oc1c(OCc2nnc(CCCCCCCCc3nnc(COc4ccc5ccccc5c4O)n3Nc3ccccc3)n2Nc2ccccc2)ccc2ccccc12',NULL),
	(240026,0,0,NULL,'Consistent with Molecular Formula','C46H46N8O4',774.9206,NULL,'C43F7977923296A5-FICuS-01-4A','C43F7977923296A5-FICTS-01-29','C43F7977923296A5-uuuuu-01-F9','InChI=1S/C46H46N8O4/c55-39-29-27-33-17-13-15-23-37(33)45(39)57-31-43-49-47-41(53(43)51-35-19-7-5-8-20-35)25-11-3-1-2-4-12-26-42-48-50-44(54(42)52-36-21-9-6-10-22-36)32-58-46-38-24-16-14-18-34(38)28-30-40(46)56/h5-10,13-24,27-30,51-52,55-56H,1-4,11-12,25-2','InChIKey=LNDVDGHWVHFAEB-UHFFFAOYSA-N','Oc1ccc2ccccc2c1OCc1nnc(CCCCCCCCc2nnc(COc3c(O)ccc4ccccc34)n2Nc2ccccc2)n1Nc1ccccc1',NULL),
	(240027,0,0,NULL,'Consistent with Molecular Formula','C38H38Cl4N8O2',780.5826,'4H-1,2,4-Triazol-4-amine, 3,3\'-(1,8-octanediyl)bis[5-[(2,4-dichlorophenoxy)methyl]- N-phenyl-','F33D6894154C23D4-FICuS-01-4C','F33D6894154C23D4-FICTS-01-2B','F33D6894154C23D4-uuuuu-01-FB','InChI=1S/C38H38Cl4N8O2/c39-27-19-21-33(31(41)23-27)51-25-37-45-43-35(49(37)47-29-13-7-5-8-14-29)17-11-3-1-2-4-12-18-36-44-46-38(50(36)48-30-15-9-6-10-16-30)26-52-34-22-20-28(40)24-32(34)42/h5-10,13-16,19-24,47-48H,1-4,11-12,17-18,25-26H2','InChIKey=VCMQJXCLTUZMHR-UHFFFAOYSA-N','Clc1ccc(OCc2nnc(CCCCCCCCc3nnc(COc4ccc(Cl)cc4Cl)n3Nc3ccccc3)n2Nc2ccccc2)c(Cl)c1',NULL),
	(240028,0,0,NULL,'Consistent with Molecular Formula','C24H28N6O2',432.5242,NULL,'B144EAE4D13EDCCD-FICuS-01-9C','B144EAE4D13EDCCD-FICTS-01-7B','B144EAE4D13EDCCD-uuuuu-01-4B','InChI=1S/C24H28N6O2/c1(3-11-17-21-27-29-23(31-21)25-19-13-7-5-8-14-19)2-4-12-18-22-28-30-24(32-22)26-20-15-9-6-10-16-20/h5-10,13-16H,1-4,11-12,17-18H2,(H,25,29)(H,26,30)','InChIKey=KOLVFVFSNLNQRA-UHFFFAOYSA-N','c1ccc(Nc2nnc(CCCCCCCCc3nnc(Nc4ccccc4)o3)o2)cc1',NULL),
	(240029,0,0,NULL,'Consistent with Molecular Formula','C24H26Cl2N6O2',501.4144,NULL,'8836FCD1BFB01CE0-FICuS-01-81','8836FCD1BFB01CE0-FICTS-01-60','8836FCD1BFB01CE0-uuuuu-01-30','InChI=1S/C24H26Cl2N6O2/c25-17-9-13-19(14-10-17)27-23-31-29-21(33-23)7-5-3-1-2-4-6-8-22-30-32-24(34-22)28-20-15-11-18(26)12-16-20/h9-16H,1-8H2,(H,27,31)(H,28,32)','InChIKey=KYVCZCCWTQKSBB-UHFFFAOYSA-N','Clc1ccc(Nc2nnc(CCCCCCCCc3nnc(Nc4ccc(Cl)cc4)o3)o2)cc1',NULL),
	(240030,0,0,NULL,'Consistent with Molecular Formula','C26H32N6O4',492.5766,NULL,'9B95A476094B65EC-FICuS-01-64','9B95A476094B65EC-FICTS-01-43','9B95A476094B65EC-uuuuu-01-13','InChI=1S/C26H32N6O4/c1-33-21-15-11-19(12-16-21)27-25-31-29-23(35-25)9-7-5-3-4-6-8-10-24-30-32-26(36-24)28-20-13-17-22(34-2)18-14-20/h11-18H,3-10H2,1-2H3,(H,27,31)(H,28,32)','InChIKey=OSQBFHMCMRDQSN-UHFFFAOYSA-N','COc1ccc(Nc2nnc(CCCCCCCCc3nnc(Nc4ccc(OC)cc4)o3)o2)cc1',NULL),
	(240031,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O2S2',314.4198,NULL,'B7DDA7DDAF871CD2-FICuS-01-A8','B7DDA7DDAF871CD2-FICTS-01-87','B7DDA7DDAF871CD2-uuuuu-01-57','InChI=1S/C12H18N4O2S2/c19-11-15-13-9(17-11)7-5-3-1-2-4-6-8-10-14-16-12(20)18-10/h1-8H2,(H,15,19)(H,16,20)','InChIKey=JDQBDYRFPFBELI-UHFFFAOYSA-N','Sc1nnc(CCCCCCCCc2nnc(S)o2)o1',NULL),
	(240032,0,0,NULL,'Consistent with Molecular Formula','C24H26N4O6S2',530.6126,NULL,'75E3CC9EBC607B2E-FICuS-01-8A','75E3CC9EBC607B2E-FICTS-01-69','75E3CC9EBC607B2E-uuuuu-01-39','InChI=1S/C24H26N4O6S2/c29-15-9-11-17(31)19(13-15)35-23-27-25-21(33-23)7-5-3-1-2-4-6-8-22-26-28-24(34-22)36-20-14-16(30)10-12-18(20)32/h9-14,29-32H,1-8H2','InChIKey=XFLZRSKHXHXXRV-UHFFFAOYSA-N','Oc1ccc(O)c(Sc2nnc(CCCCCCCCc3nnc(Sc4cc(O)ccc4O)o3)o2)c1',NULL),
	(240033,0,0,NULL,'Consistent with Molecular Formula','C12H26N12',338.4178,NULL,'7220C9C70E43B9AE-FICuS-01-65','7220C9C70E43B9AE-FICTS-01-44','7220C9C70E43B9AE-uuuuu-01-14','InChI=1S/C12H26N12/c13-17-11-21-19-9(23(11)15)7-5-3-1-2-4-6-8-10-20-22-12(18-14)24(10)16/h1-8,13-16H2,(H,17,21)(H,18,22)','InChIKey=OMQKBBRUTWVHCJ-UHFFFAOYSA-N','NNc1nnc(CCCCCCCCc2nnc(NN)n2N)n1N',NULL),
	(240034,0,0,NULL,'Consistent with Molecular Formula','C26H32N6O2S2',524.6978,NULL,'DB2C72562566163B-FICuS-01-45','DB2C72562566163B-FICTS-01-24','DB2C72562566163B-uuuuu-01-F4','InChI=1S/C26H32N6O2S2/c35-25-31(19-27-21-13-7-5-8-14-21)29-23(33-25)17-11-3-1-2-4-12-18-24-30-32(26(36)34-24)20-28-22-15-9-6-10-16-22/h5-10,13-16,27-28H,1-4,11-12,17-20H2','InChIKey=WXHIZQAGNYLKPY-UHFFFAOYSA-N','S=c1oc(CCCCCCCCc2nn(CNc3ccccc3)c(=S)o2)nn1CNc1ccccc1',NULL),
	(240035,0,0,NULL,'Consistent with Molecular Formula','C26H30Cl2N6O2S2',593.588,NULL,'D1C27442D2F799D7-FICuS-01-62','D1C27442D2F799D7-FICTS-01-41','D1C27442D2F799D7-uuuuu-01-11','InChI=1S/C26H30Cl2N6O2S2/c27-19-9-13-21(14-10-19)29-17-33-25(37)35-23(31-33)7-5-3-1-2-4-6-8-24-32-34(26(38)36-24)18-30-22-15-11-20(28)12-16-22/h9-16,29-30H,1-8,17-18H2','InChIKey=IUKKVKUJPCDFQA-UHFFFAOYSA-N','S=c1oc(CCCCCCCCc2nn(CNc3ccc(Cl)cc3)c(=S)o2)nn1CNc1ccc(Cl)cc1',NULL),
	(240036,0,0,NULL,'Consistent with Molecular Formula','C28H36N6O4S2',584.7502,NULL,'B53F524261C5D86D-FICuS-01-59','B53F524261C5D86D-FICTS-01-38','B53F524261C5D86D-uuuuu-01-08','InChI=1S/C28H36N6O4S2/c1-35-23-15-11-21(12-16-23)29-19-33-27(39)37-25(31-33)9-7-5-3-4-6-8-10-26-32-34(28(40)38-26)20-30-22-13-17-24(36-2)18-14-22/h11-18,29-30H,3-10,19-20H2,1-2H3','InChIKey=QYUMVTGEEBDFGS-UHFFFAOYSA-N','COc1ccc(NCn2nc(CCCCCCCCc3nn(CNc4ccc(OC)cc4)c(=S)o3)oc2=S)cc1',NULL),
	(240037,0,0,NULL,'Consistent with Molecular Formula','C34H36N6O4S2',656.8162,NULL,'18E218DBE8CFDFDA-FICuS-01-AB','18E218DBE8CFDFDA-FICTS-01-8A','18E218DBE8CFDFDA-uuuuu-01-5A','InChI=1S/C34H36N6O4S2/c41-31-25-13-9-7-11-23(25)17-19-27(31)35-21-39-33(45)43-29(37-39)15-5-3-1-2-4-6-16-30-38-40(34(46)44-30)22-36-28-20-18-24-12-8-10-14-26(24)32(28)42/h7-14,17-20,35-36,41-42H,1-6,15-16,21-22H2','InChIKey=QHIHDQLWUGTJOO-UHFFFAOYSA-N','Oc1c(NCn2nc(CCCCCCCCc3nn(CNc4ccc5ccccc5c4O)c(=S)o3)oc2=S)ccc2ccccc12',NULL),
	(240038,0,0,NULL,'Consistent with Molecular Formula','C34H36N6O4S2',656.8162,NULL,'8B35A3035E648D5F-FICuS-01-5B','8B35A3035E648D5F-FICTS-01-3A','8B35A3035E648D5F-uuuuu-01-0A','InChI=1S/C34H36N6O4S2/c41-27-19-17-23-11-7-9-13-25(23)31(27)35-21-39-33(45)43-29(37-39)15-5-3-1-2-4-6-16-30-38-40(34(46)44-30)22-36-32-26-14-10-8-12-24(26)18-20-28(32)42/h7-14,17-20,35-36,41-42H,1-6,15-16,21-22H2','InChIKey=KEVVZHRAMSVWBI-UHFFFAOYSA-N','Oc1ccc2ccccc2c1NCn1nc(CCCCCCCCc2nn(CNc3c(O)ccc4ccccc34)c(=S)o2)oc1=S',NULL),
	(240039,0,0,NULL,'Consistent with Molecular Formula','C20H36N6O2',392.5434,NULL,'D636D7FEF8A26AC6-FICuS-01-91','D636D7FEF8A26AC6-FICTS-01-70','D636D7FEF8A26AC6-uuuuu-01-40','InChI=1S/C20H36N6O2/c1-5-25(6-2)19-23-21-17(27-19)15-13-11-9-10-12-14-16-18-22-24-20(28-18)26(7-3)8-4/h5-16H2,1-4H3','InChIKey=HDJZWHOILBVXON-UHFFFAOYSA-N','CCN(CC)c1nnc(CCCCCCCCc2nnc(N(CC)CC)o2)o1',NULL),
	(240040,0,0,NULL,'Consistent with Molecular Formula','C22H36N6O2',416.5654,NULL,'D557D17282EE8CD5-FICuS-01-72','D557D17282EE8CD5-FICTS-01-51','D557D17282EE8CD5-uuuuu-01-21','InChI=1S/C22H36N6O2/c1(3-7-13-19-23-25-21(29-19)27-15-9-5-10-16-27)2-4-8-14-20-24-26-22(30-20)28-17-11-6-12-18-28/h1-18H2','InChIKey=QSAAYCMBTXGCHP-UHFFFAOYSA-N','C(CCCCc1nnc(N2CCCCC2)o1)CCCc1nnc(N2CCCCC2)o1',NULL),
	(240041,0,0,NULL,'Consistent with Molecular Formula','C20H32N6O4',420.5106,NULL,'F8DEE1C13BE3F35F-FICuS-01-99','F8DEE1C13BE3F35F-FICTS-01-78','F8DEE1C13BE3F35F-uuuuu-01-48','InChI=1S/C20H32N6O4/c1(3-5-7-17-21-23-19(29-17)25-9-13-27-14-10-25)2-4-6-8-18-22-24-20(30-18)26-11-15-28-16-12-26/h1-16H2','InChIKey=UUMDYLZGADOCMC-UHFFFAOYSA-N','C(CCCCc1nnc(N2CCOCC2)o1)CCCc1nnc(N2CCOCC2)o1',NULL),
	(240042,0,0,NULL,'Consistent with Molecular Formula','C16H26N8O4S2',458.5526,NULL,'D8EB3FFCC1037819-FICuS-01-7C','D8EB3FFCC1037819-FICTS-01-5B','D8EB3FFCC1037819-uuuuu-01-2B','InChI=1S/C16H26N8O4S2/c17-19-11(25)9-29-15-23-21-13(27-15)7-5-3-1-2-4-6-8-14-22-24-16(28-14)30-10-12(26)20-18/h1-10,17-18H2,(H,19,25)(H,20,26)','InChIKey=KFENPKJYLXBDPV-UHFFFAOYSA-N','NNC(=O)CSc1nnc(CCCCCCCCc2nnc(SCC(=O)NN)o2)o1',NULL),
	(240043,0,0,NULL,'Consistent with Molecular Formula','C16H22N4O6S2',430.493,NULL,'1EF017AF8DFC29A2-FICuS-01-85','1EF017AF8DFC29A2-FICTS-01-64','1EF017AF8DFC29A2-uuuuu-01-34','InChI=1S/C16H22N4O6S2/c21-13(22)9-27-15-19-17-11(25-15)7-5-3-1-2-4-6-8-12-18-20-16(26-12)28-10-14(23)24/h1-10H2,(H,21,22)(H,23,24)','InChIKey=FYHNGIZFBADSBW-UHFFFAOYSA-N','O=C(O)CSc1nnc(CCCCCCCCc2nnc(SCC(=O)O)o2)o1',NULL),
	(240044,0,0,NULL,'Consistent with Molecular Formula','C14H24N6O2',308.3826,NULL,'C2070DB0DF07B5EA-FICuS-01-77','C2070DB0DF07B5EA-FICTS-01-56','C2070DB0DF07B5EA-uuuuu-01-26','InChI=1S/C14H24N6O2/c1-15-13-19-17-11(21-13)9-7-5-3-4-6-8-10-12-18-20-14(16-2)22-12/h3-10H2,1-2H3,(H,15,19)(H,16,20)','InChIKey=OAJANXSNPYVORD-UHFFFAOYSA-N','CNc1nnc(CCCCCCCCc2nnc(NC)o2)o1',NULL),
	(240045,0,0,NULL,'Consistent with Molecular Formula','C24H26N4O2',402.495,NULL,'4C29257B9686086B-FICuS-01-46','4C29257B9686086B-FICTS-01-25','4C29257B9686086B-uuuuu-01-F5','InChI=1S/C24H26N4O2/c1(3-11-17-21-25-27-23(29-21)19-13-7-5-8-14-19)2-4-12-18-22-26-28-24(30-22)20-15-9-6-10-16-20/h5-10,13-16H,1-4,11-12,17-18H2','InChIKey=RONYCJKHCIGODV-UHFFFAOYSA-N','c1ccc(-c2nnc(CCCCCCCCc3nnc(-c4ccccc4)o3)o2)cc1',NULL),
	(240046,0,0,NULL,'Consistent with Molecular Formula','C26H30N4O4',462.5474,NULL,'C6C25FB8B026337F-FICuS-01-67','C6C25FB8B026337F-FICTS-01-46','C6C25FB8B026337F-uuuuu-01-16','InChI=1S/C26H30N4O4/c1-31-21-15-11-19(12-16-21)25-29-27-23(33-25)9-7-5-3-4-6-8-10-24-28-30-26(34-24)20-13-17-22(32-2)18-14-20/h11-18H,3-10H2,1-2H3','InChIKey=JROJAGQYCFTTDW-UHFFFAOYSA-N','COc1ccc(-c2nnc(CCCCCCCCc3nnc(-c4ccc(OC)cc4)o3)o2)cc1',NULL),
	(240047,0,0,NULL,'Consistent with Molecular Formula','C32H30N4O4',534.6134,NULL,'510C5D009BBFC81C-FICuS-01-6B','510C5D009BBFC81C-FICTS-01-4A','510C5D009BBFC81C-uuuuu-01-1A','InChI=1S/C32H30N4O4/c37-25-19-17-21-11-7-9-13-23(21)29(25)31-35-33-27(39-31)15-5-3-1-2-4-6-16-28-34-36-32(40-28)30-24-14-10-8-12-22(24)18-20-26(30)38/h7-14,17-20,37-38H,1-6,15-16H2','InChIKey=LMUIUBHMIJCJHX-UHFFFAOYSA-N','Oc1ccc2ccccc2c1-c1nnc(CCCCCCCCc2nnc(-c3c(O)ccc4ccccc34)o2)o1',NULL),
	(240048,0,0,NULL,'Consistent with Molecular Formula','C18H24N10',380.4546,NULL,'F678FE9094ED6D46-FICuS-01-80','F678FE9094ED6D46-FICTS-01-5F','F678FE9094ED6D46-uuuuu-01-2F','InChI=1S/C18H24N10/c1-3-13-19-17-23-21-15(27(17)25-13)11-9-7-5-6-8-10-12-16-22-24-18-20-14(4-2)26-28(16)18/h3-4H,1-2,5-12H2,(H,19,23,25)(H,20,24,26)','InChIKey=BGBYCGKTELATRS-UHFFFAOYSA-N','C=Cc1nc2nnc(CCCCCCCCc3nnc4nc(C=C)[nH]n34)n2[nH]1',NULL),
	(240049,0,0,NULL,'Consistent with Molecular Formula','C16H24N10',356.4326,NULL,'F8EEA6BBBE3CC5D3-FICuS-01-B6','B2742DDA760A41B4-FICTS-01-39','F8EEA6BBBE3CC5D3-uuuuu-01-65','InChI=1S/C16H24N10/c1-11-17-15-21-19-13(25(15)23-11)9-7-5-3-4-6-8-10-14-20-22-16-18-12(2)24-26(14)16/h3-10H2,1-2H3,(H,17,21,23)(H,18,22,24)','InChIKey=TYOYVBTZIBLEIO-UHFFFAOYSA-N','Cc1nc2nnc(CCCCCCCCc3nnc4nc(C)[nH]n34)n2[nH]1',NULL),
	(240050,2,2,NULL,'Consistent with Molecular Formula','C50H46N4O10S2',927.0542,'Decanediamide, N,N\'-bis[2-(2-hydroxy-1-naphthalenyl)- 5-(3,4-dihydroxyphenyl)methylene]-4-oxo- 3-thiazolidinyl]-','9F14DA0A16ABD237-FICuS-01-6B','9F14DA0A16ABD237-FICTS-01-4A','4C88EBF3991DCAF8-uuuuu-01-46','InChI=1S/C50H46N4O10S2/c55-35-21-17-29(25-39(35)59)27-41-47(63)53(49(65-41)45-33-13-9-7-11-31(33)19-23-37(45)57)51-43(61)15-5-3-1-2-4-6-16-44(62)52-54-48(64)42(28-30-18-22-36(56)40(60)26-30)66-50(54)46-34-14-10-8-12-32(34)20-24-38(46)58/h7-14,17-28,49-50,','InChIKey=GZXGZBUETAFRIH-CTQPMARESA-N','O=C(CCCCCCCCC(=O)NN1C(=O)/C(=C\\c2ccc(O)c(O)c2)SC1c1c(O)ccc2ccccc12)NN1C(=O)/C(=C\\c2ccc(O)c(O)c2)SC1c1c(O)ccc2ccccc12','1'),
	(240051,2,2,NULL,'Consistent with Molecular Formula','C42H40Cl2N4O8S2',863.826,NULL,'5A4FDA68502FA044-FICuS-01-60','5A4FDA68502FA044-FICTS-01-3F','2948DCFFAB0EABA4-uuuuu-01-50','InChI=1S/C42H40Cl2N4O8S2/c43-29-15-11-27(12-16-29)41-47(39(55)35(57-41)23-25-9-19-31(49)33(51)21-25)45-37(53)7-5-3-1-2-4-6-8-38(54)46-48-40(56)36(24-26-10-20-32(50)34(52)22-26)58-42(48)28-13-17-30(44)18-14-28/h9-24,41-42,49-52H,1-8H2,(H,45,53)(H,46,54)/b3','InChIKey=KCUOUOUGPDOMNL-VJTPSNAYSA-N','O=C(CCCCCCCCC(=O)NN1C(=O)/C(=C\\c2ccc(O)c(O)c2)SC1c1ccc(Cl)cc1)NN1C(=O)/C(=C\\c2ccc(O)c(O)c2)SC1c1ccc(Cl)cc1','1'),
	(240052,2,2,NULL,'Consistent with Molecular Formula','C54H54N4O10S2',983.1614,'Decanediamide, N,N\'-bis[2-(2-hydroxy-1-naphthalenyl)- 5-(3,4-dimethoxyphenyl)methylene]-4-oxo- 3-thiazolidinyl]-','E77C49585E7E2A57-FICuS-01-6C','E77C49585E7E2A57-FICTS-01-4B','9699676999CA8EA1-uuuuu-01-18','InChI=1S/C54H54N4O10S2/c1-65-41-27-21-33(29-43(41)67-3)31-45-51(63)57(53(69-45)49-37-17-13-11-15-35(37)23-25-39(49)59)55-47(61)19-9-7-5-6-8-10-20-48(62)56-58-52(64)46(32-34-22-28-42(66-2)44(30-34)68-4)70-54(58)50-38-18-14-12-16-36(38)24-26-40(50)60/h11-18','InChIKey=FMSYHHMHOOPZRR-RQAFMBFTSA-N','COc1ccc(/C=C2/SC(c3c(O)ccc4ccccc34)N(NC(=O)CCCCCCCCC(=O)NN3C(=O)/C(=C\\c4ccc(OC)c(OC)c4)SC3c3c(O)ccc4ccccc34)C2=O)cc1OC','1'),
	(240053,2,2,NULL,'Consistent with Molecular Formula','C46H48Cl2N4O8S2',919.9332,NULL,'946D433831DC4FAD-FICuS-01-6A','946D433831DC4FAD-FICTS-01-49','A31F2C1E8BB49210-uuuuu-01-08','InChI=1S/C46H48Cl2N4O8S2/c1-57-35-23-13-29(25-37(35)59-3)27-39-43(55)51(45(61-39)31-15-19-33(47)20-16-31)49-41(53)11-9-7-5-6-8-10-12-42(54)50-52-44(56)40(62-46(52)32-17-21-34(48)22-18-32)28-30-14-24-36(58-2)38(26-30)60-4/h13-28,45-46H,5-12H2,1-4H3,(H,49,5','InChIKey=XCQQBOCAJBMGPS-SDOZPZOWSA-N','COc1ccc(/C=C2/SC(c3ccc(Cl)cc3)N(NC(=O)CCCCCCCCC(=O)NN3C(=O)/C(=C\\c4ccc(OC)c(OC)c4)SC3c3ccc(Cl)cc3)C2=O)cc1OC','1'),
	(240054,2,2,NULL,'Consistent with Molecular Formula','C46H50N4O8S2',851.043,NULL,'46580016CA3F91F9-FICuS-01-4B','46580016CA3F91F9-FICTS-01-2A','12367F23A7733A77-uuuuu-01-E8','InChI=1S/C46H50N4O8S2/c1-55-35-25-23-31(27-37(35)57-3)29-39-43(53)49(45(59-39)33-17-11-9-12-18-33)47-41(51)21-15-7-5-6-8-16-22-42(52)48-50-44(54)40(60-46(50)34-19-13-10-14-20-34)30-32-24-26-36(56-2)38(28-32)58-4/h9-14,17-20,23-30,45-46H,5-8,15-16,21-22H2,','InChIKey=AZSJLZZMBOENIG-NXRKLTDKSA-N','COc1ccc(/C=C2/SC(c3ccccc3)N(NC(=O)CCCCCCCCC(=O)NN3C(=O)/C(=C\\c4ccc(OC)c(OC)c4)SC3c3ccccc3)C2=O)cc1OC','1'),
	(240055,5,0,'157810-81-6','Consistent with Molecular Formula','C36H49N5O8S',711.8718,'MK 639\nL 735524\nCrixivan\nIndinivar sulphate\nD-erythro-Pentonamide, 2,3,5-trideoxy-N-(2,3-dihydro-2- hydroxy-1H-inden-1-yl)-5-[2-[[(1,1-dimethylethyl)amino] carbonyl]-4-(3-pyridinylmethyl)-1-piperazinyl]-2-(phenylmethyl)-, [1(1S,2R),5(S)-, sulfate (1:1) (salt)','A53D3C125768865F-FICuS-01-50','A53D3C125768865F-FICTS-01-2F','9F4951EDDE9FEAC9-uuuuu-01-5B','InChI=1S/C36H47N5O4.H2O4S/c1-36(2,3)39-35(45)31-24-40(22-26-12-9-15-37-21-26)16-17-41(31)23-29(42)19-28(18-25-10-5-4-6-11-25)34(44)38-33-30-14-8-7-13-27(30)20-32(33)43;1-5(2,3)4/h4-15,21,28-29,31-33,42-43H,16-20,22-24H2,1-3H3,(H,38,44)(H,39,45);(H2,1,2,3,','InChIKey=NUBQKPWHXMGDLP-BDEHJDMKSA-N','CC(C)(C)NC(=O)C1CN(Cc2cccnc2)CCN1CC(O)CC(Cc1ccccc1)C(=O)NC1c2ccccc2CC1O.O=S(=O)(O)O','1'),
	(240056,0,0,NULL,'Consistent with Molecular Formula','C11H19NO2',197.2766,NULL,'2DD2961465EBEADD-FICuS-01-87','2DD2961465EBEADD-FICTS-01-66','2DD2961465EBEADD-uuuuu-01-36','InChI=1S/C11H19NO2/c1-13-11(14-2)12-9-8-10-6-4-3-5-7-10/h6H,3-5,7-9H2,1-2H3','InChIKey=BLXNEGOEKQVTBH-UHFFFAOYSA-N','COC(=NCCC1=CCCCC1)OC',NULL),
	(240057,0,0,NULL,'Consistent with Molecular Formula','C11H19NO',181.2772,NULL,'16758DEFDA7C39A9-FICuS-01-86','16758DEFDA7C39A9-FICTS-01-65','16758DEFDA7C39A9-uuuuu-01-35','InChI=1S/C11H19NO/c1-10(13-2)12-9-8-11-6-4-3-5-7-11/h6H,3-5,7-9H2,1-2H3/b12-10+','InChIKey=FLALOJZXYMIQAA-ZRDIBKRKSA-N','CO/C(C)=N/CCC1=CCCCC1',NULL),
	(240058,0,0,NULL,'Consistent with Molecular Formula','C12H21NO3',227.3028,NULL,'D02E9AAC2768B08B-FICuS-01-73','D02E9AAC2768B08B-FICTS-01-52','D02E9AAC2768B08B-uuuuu-01-22','InChI=1S/C12H21NO3/c1-15-10-13(12(14)16-2)9-8-11-6-4-3-5-7-11/h6H,3-5,7-10H2,1-2H3','InChIKey=OUOXOPAVMXWUQK-UHFFFAOYSA-N','COCN(CCC1=CCCCC1)C(=O)OC',NULL),
	(240059,1,0,NULL,'Consistent with Molecular Formula','C30H31BrN2',499.4923,NULL,'D2955C5EF3C00C0E-FICuS-01-71','D2955C5EF3C00C0E-FICTS-01-50','D2955C5EF3C00C0E-uuuuu-01-20','InChI=1S/C30H31BrN2/c31-29-19-11-10-18-27(29)22-28(23-32)33(21-20-24-12-4-1-5-13-24)30(25-14-6-2-7-15-25)26-16-8-3-9-17-26/h2-3,6-12,14-19,28,30H,1,4-5,13,20-22H2','InChIKey=SKSMRZIESOZWHA-UHFFFAOYSA-N','N#CC(Cc1ccccc1Br)N(CCC1=CCCCC1)C(c1ccccc1)c1ccccc1','1'),
	(240060,1,0,NULL,'Consistent with Molecular Formula','C30H32N2',420.5962,NULL,'088124A4EE1DA8A4-FICuS-01-60','088124A4EE1DA8A4-FICTS-01-3F','088124A4EE1DA8A4-uuuuu-01-0F','InChI=1S/C30H32N2/c31-24-29(23-26-15-7-2-8-16-26)32(22-21-25-13-5-1-6-14-25)30(27-17-9-3-10-18-27)28-19-11-4-12-20-28/h2-4,7-13,15-20,29-30H,1,5-6,14,21-23H2','InChIKey=DSERYKOZATXRRZ-UHFFFAOYSA-N','N#CC(Cc1ccccc1)N(CCC1=CCCCC1)C(c1ccccc1)c1ccccc1','1'),
	(240061,1,0,NULL,'Consistent with Molecular Formula','C24H28N2',344.4986,NULL,'30B837968E8263C5-FICuS-01-45','30B837968E8263C5-FICTS-01-24','30B837968E8263C5-uuuuu-01-F4','InChI=1S/C24H28N2/c25-19-24(18-22-12-6-2-7-13-22)26(20-23-14-8-3-9-15-23)17-16-21-10-4-1-5-11-21/h2-3,6-10,12-15,24H,1,4-5,11,16-18,20H2','InChIKey=DMYKAXORBKIWGM-UHFFFAOYSA-N','N#CC(Cc1ccccc1)N(CCC1=CCCCC1)Cc1ccccc1','1'),
	(240062,1,1,NULL,'Consistent with Molecular Formula','C19H24N2O3',328.4102,NULL,'B73C6EE2606D8052-FICuS-01-57','B73C6EE2606D8052-FICTS-01-36','18805B3E01DE4FF5-uuuuu-01-15','InChI=1S/C19H24N2O3/c1-3-6-14(12-19(23)24-2)11-18(22)20-10-9-15-13-21-17-8-5-4-7-16(15)17/h3-8,13-14,21H,9-12H2,1-2H3,(H,20,22)/b6-3-','InChIKey=ANGOVAYFFVSBME-UTCJRWHESA-N','C/C=C\\C(CC(=O)NCCc1c[nH]c2ccccc12)CC(=O)OC','1'),
	(240063,1,1,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'A5A0E85A35194025-FICuS-01-3E','A5A0E85A35194025-FICTS-01-1D','9D1106BAE72E62D7-uuuuu-01-14','InChI=1S/C19H22N2O4/c1-3-6-13(10-19(24)25-2)9-18(23)21-12-17(22)15-11-20-16-8-5-4-7-14(15)16/h3-8,11,13,20H,9-10,12H2,1-2H3,(H,21,23)/b6-3-','InChIKey=UVTWAMSQYSYUQT-UTCJRWHESA-N','C/C=C\\C(CC(=O)NCC(=O)c1c[nH]c2ccccc12)CC(=O)OC','1'),
	(240064,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O3',366.459,NULL,'7C9B7933569BA726-FICuS-01-58','7C9B7933569BA726-FICTS-01-37','7C9B7933569BA726-uuuuu-01-07','InChI=1S/C22H26N2O3/c1-22(2,3)27-21(26)23-14-13-17-15-24(19-12-8-7-11-18(17)19)20(25)16-9-5-4-6-10-16/h4-12,17H,13-15H2,1-3H3,(H,23,26)','InChIKey=FVXRGBPQHHLHCO-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCC1CN(C(=O)c2ccccc2)c2ccccc21','1'),
	(240065,2,1,NULL,'Consistent with Molecular Formula','C26H30N2O4',434.534,NULL,'92112F2CD5EF01D3-FICuS-01-5D','92112F2CD5EF01D3-FICTS-01-3C','3FA5714601915FA8-uuuuu-01-F6','InChI=1S/C26H30N2O4/c1-3-9-19(17-25(30)32-2)16-24(29)27-15-14-21-18-28(23-13-8-7-12-22(21)23)26(31)20-10-5-4-6-11-20/h3-13,19,21H,14-18H2,1-2H3,(H,27,29)/b9-3-','InChIKey=BVJFCCNOJBMUCX-OQFOIZHKSA-N','C/C=C\\C(CC(=O)NCCC1CN(C(=O)c2ccccc2)c2ccccc21)CC(=O)OC','1'),
	(240066,4,0,NULL,'Consistent with Molecular Formula','C26H28N2O4',432.5182,NULL,'A088841C26FFCF72-FICuS-01-6E','A088841C26FFCF72-FICTS-01-4D','91AB36430BF634B0-uuuuu-01-FA','InChI=1S/C26H28N2O4/c1-17-22-16-27(24(29)13-20(22)14-25(30)32-17)12-11-19-15-28(23-10-6-5-9-21(19)23)26(31)18-7-3-2-4-8-18/h2-10,17,19-20,22H,11-16H2,1H3/t17-,19?,20+,22+/m0/s1','InChIKey=DZZHRXBAOAEVDI-XRSKCJJXSA-N','CC1OC(=O)CC2CC(=O)N(CCC3CN(C(=O)c4ccccc4)c4ccccc43)CC21','1'),
	(240067,1,0,NULL,'Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'0EB59F8073736D5C-FICuS-01-60','0EB59F8073736D5C-FICTS-01-3F','0EB59F8073736D5C-uuuuu-01-0F','InChI=1S/C15H22N2O2/c1-15(2,3)19-14(18)16-9-8-11-10-17-13-7-5-4-6-12(11)13/h4-7,11,17H,8-10H2,1-3H3,(H,16,18)','InChIKey=ZEQWYBCGYJDKQN-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCC1CNc2ccccc21','1'),
	(240068,4,0,NULL,'Consistent with Molecular Formula','C27H30N2O5',462.5444,NULL,'09EA35DA0D49BBB4-FICuS-01-7E','09EA35DA0D49BBB4-FICTS-01-5D','EB2A680990BA5E31-uuuuu-01-11','InChI=1S/C27H30N2O5/c1-18-23-16-28(25(30)13-21(23)14-26(31)34-18)12-11-20-15-29(24-10-6-5-9-22(20)24)27(32)33-17-19-7-3-2-4-8-19/h2-10,18,20-21,23H,11-17H2,1H3/t18-,20?,21+,23+/m0/s1','InChIKey=AMOLYMXAGMCJFB-LPUHPQLJSA-N','CC1OC(=O)CC2CC(=O)N(CCC3CN(C(=O)OCc4ccccc4)c4ccccc43)CC21','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(240069,1,1,NULL,'Consistent with Molecular Formula','C27H30N2O5',462.5444,NULL,'F973F70B2E94F5CB-FICuS-01-83','F973F70B2E94F5CB-FICTS-01-62','595F635114B487FB-uuuuu-01-00','InChI=1S/C27H30N2O5/c1-3-9-21(17-26(31)33-2)16-25(30)28-15-14-22-18-29(24-13-8-7-12-23(22)24)27(32)34-19-20-10-5-4-6-11-20/h3-13,18,21H,14-17,19H2,1-2H3,(H,28,30)/b9-3-','InChIKey=JCHSFHOCEMWGDI-OQFOIZHKSA-N','C/C=C\\C(CC(=O)NCCc1cn(C(=O)OCc2ccccc2)c2ccccc12)CC(=O)OC','1'),
	(240070,1,0,NULL,'Consistent with Molecular Formula','C26H26N2O4',430.5024,NULL,'F32B747933C9812A-FICuS-01-4D','F32B747933C9812A-FICTS-01-2C','F32B747933C9812A-uuuuu-01-FC','InChI=1S/C26H26N2O4/c29-25(31-18-20-9-3-1-4-10-20)27-16-15-22-17-28(24-14-8-7-13-23(22)24)26(30)32-19-21-11-5-2-6-12-21/h1-14,22H,15-19H2,(H,27,29)','InChIKey=MBDINGFUDRFUNN-UHFFFAOYSA-N','O=C(NCCC1CN(C(=O)OCc2ccccc2)c2ccccc21)OCc1ccccc1','1'),
	(240071,2,1,NULL,'Consistent with Molecular Formula','C27H32N2O5',464.5602,NULL,'0DA3ADFB09AD6968-FICuS-01-87','0DA3ADFB09AD6968-FICTS-01-66','39661CC82C2276B9-uuuuu-01-FE','InChI=1S/C27H32N2O5/c1-3-9-21(17-26(31)33-2)16-25(30)28-15-14-22-18-29(24-13-8-7-12-23(22)24)27(32)34-19-20-10-5-4-6-11-20/h3-13,21-22H,14-19H2,1-2H3,(H,28,30)/b9-3-','InChIKey=ZDQPRVMDJROIKV-OQFOIZHKSA-N','C/C=C\\C(CC(=O)NCCC1CN(C(=O)OCc2ccccc2)c2ccccc21)CC(=O)OC','1'),
	(240072,1,0,NULL,'Consistent with Molecular Formula','C17H20N2O2S',316.4172,NULL,'62E6D2DB93B3EB3E-FICuS-01-86','62E6D2DB93B3EB3E-FICTS-01-65','62E6D2DB93B3EB3E-uuuuu-01-35','InChI=1S/C17H20N2O2S/c1-13-6-8-15(9-7-13)22(20,21)19-12-14(10-11-18)16-4-2-3-5-17(16)19/h2-9,14H,10-12,18H2,1H3','InChIKey=ZAZWTDAKZGOQBY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC(CCN)c3ccccc32)cc1','1'),
	(240073,1,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O2',332.8291,NULL,'AB8C9D5913BF9109-FICuS-01-6F','AB8C9D5913BF9109-FICTS-01-4E','AB703ABC2C324847-uuuuu-01-0A','InChI=1S/C18H20N2O2.ClH/c19-11-10-15-12-20(17-9-5-4-8-16(15)17)18(21)22-13-14-6-2-1-3-7-14;/h1-9,15H,10-13,19H2;1H','InChIKey=FJRPXPUPXPEXRC-UHFFFAOYSA-N','Cl.NCCC1CN(C(=O)OCc2ccccc2)c2ccccc21','1'),
	(240074,2,1,NULL,'Consistent with Molecular Formula','C26H32N2O5S',484.6092,NULL,'57D640D07EF7B56B-FICuS-01-6D','57D640D07EF7B56B-FICTS-01-4C','F271CCEFB9037950-uuuuu-01-1A','InChI=1S/C26H32N2O5S/c1-4-7-20(17-26(30)33-3)16-25(29)27-15-14-21-18-28(24-9-6-5-8-23(21)24)34(31,32)22-12-10-19(2)11-13-22/h4-13,20-21H,14-18H2,1-3H3,(H,27,29)/b7-4-','InChIKey=VORYGQGILYLDSL-DAXSKMNVSA-N','C/C=C\\C(CC(=O)NCCC1CN(S(=O)(=O)c2ccc(C)cc2)c2ccccc21)CC(=O)OC','1'),
	(240075,3,0,NULL,'Consistent with Molecular Formula','C20H21F3N2O5S',458.4515,NULL,'13CA57D32A782609-FICuS-01-45','13CA57D32A782609-FICTS-01-24','8A2DF2C54E3E9800-uuuuu-01-17','InChI=1S/C20H21F3N2O5S/c1-12-16-11-24(18(26)8-14(16)9-19(27)30-12)7-6-13-10-25(31(28,29)20(21,22)23)17-5-3-2-4-15(13)17/h2-5,10,12,14,16H,6-9,11H2,1H3/t12-,14+,16+/m0/s1','InChIKey=BLWNVVLRXORDCC-JGGQBBKZSA-N','CC1OC(=O)CC2CC(=O)N(CCc3cn(S(=O)(=O)C(F)(F)F)c4ccccc34)CC21','1'),
	(240076,1,0,NULL,'Consistent with Molecular Formula','C23H22N2',326.4402,NULL,'449414EF343A16D1-FICuS-01-43','449414EF343A16D1-FICTS-01-22','449414EF343A16D1-uuuuu-01-F2','InChI=1S/C23H22N2/c1-3-9-18(10-4-1)23(19-11-5-2-6-12-19)24-16-15-20-17-25-22-14-8-7-13-21(20)22/h1-14,20,25H,15-17H2','InChIKey=KKCNSEKJQSXFBR-UHFFFAOYSA-N','c1ccc(C(=NCCC2CNc3ccccc32)c2ccccc2)cc1','1'),
	(240077,2,1,NULL,'Consistent with Molecular Formula','C20H25F3N2O5S',462.4831,NULL,'1D05B15F1C6E7C96-FICuS-01-67','1D05B15F1C6E7C96-FICTS-01-46','6CE98E9FE1143585-uuuuu-01-19','InChI=1S/C20H25F3N2O5S/c1-3-6-14(12-19(27)30-2)11-18(26)24-10-9-15-13-25(31(28,29)20(21,22)23)17-8-5-4-7-16(15)17/h3-8,14-15H,9-13H2,1-2H3,(H,24,26)/b6-3-','InChIKey=HCSOIGCKTKAPKO-UTCJRWHESA-N','C/C=C\\C(CC(=O)NCCC1CN(S(=O)(=O)C(F)(F)F)c2ccccc21)CC(=O)OC','1'),
	(240078,2,1,NULL,'Consistent with Molecular Formula','C19H23F3N2O5S',448.4563,NULL,'D954A664659B0D88-FICuS-01-58','D954A664659B0D88-FICTS-01-37','2DB77E213271305A-uuuuu-01-EA','InChI=1S/C19H23F3N2O5S/c1-2-5-13(11-18(26)27)10-17(25)23-9-8-14-12-24(30(28,29)19(20,21)22)16-7-4-3-6-15(14)16/h2-7,13-14H,8-12H2,1H3,(H,23,25)(H,26,27)/b5-2-','InChIKey=YPSYYNPWNICDRZ-DJWKRKHSSA-N','C/C=C\\C(CC(=O)O)CC(=O)NCCC1CN(S(=O)(=O)C(F)(F)F)c2ccccc21','1'),
	(240079,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O2',400.5194,NULL,'EBF502B11C9F0A18-FICuS-01-6B','EBF502B11C9F0A18-FICTS-01-4A','EBF502B11C9F0A18-uuuuu-01-1A','InChI=1S/C26H28N2O2/c1-29-23-11-7-20(8-12-23)18-28(19-21-9-13-24(30-2)14-10-21)16-15-22-17-27-26-6-4-3-5-25(22)26/h3-14,17,27H,15-16,18-19H2,1-2H3','InChIKey=WJVMMRROWJDULS-UHFFFAOYSA-N','COc1ccc(CN(CCc2c[nH]c3ccccc23)Cc2ccc(OC)cc2)cc1',NULL),
	(240080,3,0,NULL,'Consistent with Molecular Formula','C17H21NO4',303.3572,NULL,'EFC3D7A3AFF73435-FICuS-01-8A','EFC3D7A3AFF73435-FICTS-01-69','FE3D75880D3394A8-uuuuu-01-14','InChI=1S/C17H21NO4/c1-11-15-10-18(9-12-3-5-14(21-2)6-4-12)16(19)7-13(15)8-17(20)22-11/h3-6,11,13,15H,7-10H2,1-2H3/t11-,13+,15+/m0/s1','InChIKey=UFCJAHNAPOXBRE-NJZAAPMLSA-N','COc1ccc(CN2CC3C(CC(=O)OC3C)CC2=O)cc1','1'),
	(240081,2,1,NULL,'Consistent with Molecular Formula','C20H22F3NO4S',429.4533,NULL,'3B6FCDE12A7A2BF0-FICuS-01-8A','3B6FCDE12A7A2BF0-FICTS-01-69','537BB4116B4F0C2B-uuuuu-01-08','InChI=1S/C20H22F3NO4S/c1-2-5-13(10-18(25)26)11-24-9-8-15-14-6-3-4-7-16(14)19(17(15)12-24)29(27,28)20(21,22)23/h2-7,13,19H,8-12H2,1H3,(H,25,26)/b5-2-','InChIKey=NYLYHAJBSAZDTF-DJWKRKHSSA-N','C/C=C\\C(CC(=O)O)CN1CCC2=C(C1)C(S(=O)(=O)C(F)(F)F)c1ccccc12','1'),
	(240082,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'F5BB258A3979BE02-FICuS-01-6B','F5BB258A3979BE02-FICTS-01-4A','F5BB258A3979BE02-uuuuu-01-1A','InChI=1S/C18H20N2O2/c21-18(22-13-14-6-2-1-3-7-14)19-11-10-15-12-20-17-9-5-4-8-16(15)17/h1-9,15,20H,10-13H2,(H,19,21)','InChIKey=XMMGZTFCUWAARC-UHFFFAOYSA-N','O=C(NCCC1CNc2ccccc21)OCc1ccccc1','1'),
	(240083,1,0,NULL,'Consistent with Molecular Formula','C19H19F3N2O4S',428.4253,NULL,'76E798EAFB1AE15D-FICuS-01-90','76E798EAFB1AE15D-FICTS-01-6F','76E798EAFB1AE15D-uuuuu-01-3F','InChI=1S/C19H19F3N2O4S/c20-19(21,22)29(26,27)24-12-15(16-8-4-5-9-17(16)24)10-11-23-18(25)28-13-14-6-2-1-3-7-14/h1-9,15H,10-13H2,(H,23,25)','InChIKey=NARQDPVFRIMABC-UHFFFAOYSA-N','O=C(NCCC1CN(S(=O)(=O)C(F)(F)F)c2ccccc21)OCc1ccccc1','1'),
	(240084,3,1,NULL,'Consistent with Molecular Formula','C23H26F3N3O5S',513.5307,NULL,'4FAF7F4581D8F233-FICuS-01-71','4FAF7F4581D8F233-FICTS-01-50','77980885784B43A8-uuuuu-01-EF','InChI=1S/C23H26F3N3O5S/c1-14-18-13-28(21(30)10-17(18)19(12-27(2)3)22(31)34-14)9-8-15-11-29(35(32,33)23(24,25)26)20-7-5-4-6-16(15)20/h4-7,11-12,14,17-18H,8-10,13H2,1-3H3/b19-12-/t14-,17-,18+/m0/s1','InChIKey=DEWFJUMRJTWDMV-HIBXVJLUSA-N','CC1OC(=O)/C(=C\\N(C)C)C2CC(=O)N(CCc3cn(S(=O)(=O)C(F)(F)F)c4ccccc34)CC12','1'),
	(240085,4,0,NULL,'Consistent with Molecular Formula','C20H23F3N2O5S',460.4673,NULL,'661F16A0DF426357-FICuS-01-47','661F16A0DF426357-FICTS-01-26','632924411DB6019B-uuuuu-01-DE','InChI=1S/C20H23F3N2O5S/c1-12-16-11-24(18(26)8-14(16)9-19(27)30-12)7-6-13-10-25(31(28,29)20(21,22)23)17-5-3-2-4-15(13)17/h2-5,12-14,16H,6-11H2,1H3/t12-,13?,14+,16+/m0/s1','InChIKey=PGMSSMPOZWHEEP-LKJGZXFDSA-N','CC1OC(=O)CC2CC(=O)N(CCC3CN(S(=O)(=O)C(F)(F)F)c4ccccc43)CC21','1'),
	(240086,1,0,NULL,'Consistent with Molecular Formula','C20H21F3N2O5S',458.4515,NULL,'7157995CB010331F-FICuS-01-35','7157995CB010331F-FICTS-01-14','7157995CB010331F-uuuuu-01-E4','InChI=1S/C20H21F3N2O5S/c1-29-14-7-8-16(18(11-14)30-2)19(26)24-10-9-13-12-25(31(27,28)20(21,22)23)17-6-4-3-5-15(13)17/h3-8,11,13H,9-10,12H2,1-2H3,(H,24,26)','InChIKey=FWQACGVVRLAQJZ-UHFFFAOYSA-N','COc1ccc(C(=O)NCCC2CN(S(=O)(=O)C(F)(F)F)c3ccccc32)c(OC)c1','1'),
	(240087,2,1,NULL,'Consistent with Molecular Formula','C29H35F3N2O7S',612.6599,NULL,'F9DC2DB7093CE3E1-FICuS-01-89','F9DC2DB7093CE3E1-FICTS-01-68','C9CE8EC960441480-uuuuu-01-0E','InChI=1S/C29H35F3N2O7S/c1-5-8-20(16-28(36)41-4)15-27(35)33(18-22-11-12-23(39-2)17-26(22)40-3)14-13-21-19-34(42(37,38)29(30,31)32)25-10-7-6-9-24(21)25/h5-12,17,20-21H,13-16,18-19H2,1-4H3/b8-5-','InChIKey=BLMPQFWOHMUDNE-YVMONPNESA-N','C/C=C\\C(CC(=O)OC)CC(=O)N(CCC1CN(S(=O)(=O)C(F)(F)F)c2ccccc21)Cc1ccc(OC)cc1OC','1'),
	(240088,8,0,NULL,'Consistent with Molecular Formula','C41H46F6N4O10S2',932.9456,NULL,'56519F87F4405F2E-FICuS-01-56','56519F87F4405F2E-FICTS-01-35','0E2CF089A8668CC6-uuuuu-01-20','InChI=1S/C41H46F6N4O10S2/c1-22-32-20-48(36(52)14-28(32)16-38(54)60-22)9-7-26-18-50(62(56,57)40(42,43)44)34-5-3-24(12-30(26)34)11-25-4-6-35-31(13-25)27(19-51(35)63(58,59)41(45,46)47)8-10-49-21-33-23(2)61-39(55)17-29(33)15-37(49)53/h3-6,12-13,22-23,26-29,32','InChIKey=ATCFRYKEXJDPKB-SDNVMOERSA-N','CC1OC(=O)CC2CC(=O)N(CCC3CN(S(=O)(=O)C(F)(F)F)c4ccc(Cc5ccc6c(c5)C(CCN5CC7C(CC(=O)OC7C)CC5=O)CN6S(=O)(=O)C(F)(F)F)cc43)CC21','1'),
	(240089,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'9DED7ACE6E7FF0C4-FICuS-01-B2','9DED7ACE6E7FF0C4-FICTS-01-91','9DED7ACE6E7FF0C4-uuuuu-01-61','InChI=1S/C18H14N2O2/c21-17-14-6-1-2-7-15(14)18(22)20(17)10-9-12-11-19-16-8-4-3-5-13(12)16/h1-8,11,19H,9-10H2','InChIKey=SAQDVULJSRMFJO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCc1c[nH]c2ccccc12',NULL),
	(240090,4,0,NULL,'Consistent with Molecular Formula','C10H13ClFN6O6P',398.6745,NULL,'C8DE26E5919B5690-FICuS-01-66','C8DE26E5919B5690-FICTS-01-45','B5F402FF7C5266D9-uuuuu-01-1F','InChI=1S/C10H10ClFN5O6P.H3N/c11-9-14-3-6(13)15-10(12)16-7(3)17(9)8-4(18)5-2(22-8)1-21-24(19,20)23-5;/h2,4-5,8,18H,1H2,(H,19,20)(H2,13,15,16);1H3','InChIKey=SJCDFHIQXOSNNS-UHFFFAOYSA-N','N.Nc1nc(F)nc2c1nc(Cl)n2C1OC2COP(=O)(O)OC2C1O','1'),
	(240091,0,0,NULL,'Consistent with Molecular Formula','C12H9N3OS',243.2826,NULL,'7D1E56B0080A0C66-FICuS-01-4D','7D1E56B0080A0C66-FICTS-01-2C','7D1E56B0080A0C66-uuuuu-01-FC','InChI=1S/C12H9N3OS/c1-2-5-10-9(4-1)15-11(16-10)8-17-12-13-6-3-7-14-12/h1-7H,8H2','InChIKey=LNIZDKHETOPORO-UHFFFAOYSA-N','c1cnc(SCc2nc3ccccc3o2)nc1',NULL),
	(240092,9,1,NULL,'Consistent with Molecular Formula','C48H65Cl2NO7',838.95,'N-(5.alpha.,3.beta.-Cholestanyl)-3,3-(3\',3\\\"-dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-2-propenamide','1F506C99D7994714-FICuS-01-4B','1F506C99D7994714-FICTS-01-2A','69FE62213E763BC6-uuuuu-01-0E','InChI=1S/C48H65Cl2NO7/c1-27(2)11-10-12-28(3)37-15-16-38-33-14-13-31-25-32(17-19-47(31,4)39(33)18-20-48(37,38)5)51-42(52)26-34(29-21-35(45(53)57-8)43(55-6)40(49)23-29)30-22-36(46(54)58-9)44(56-7)41(50)24-30/h21-24,26-28,31-33,37-39H,10-20,25H2,1-9H3,(H,51,','InChIKey=OZFOORAEYMFHFJ-ZXKWMEMCSA-N','COC(=O)c1cc(C(=CC(=O)NC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC','1'),
	(240093,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O8S2',508.52,NULL,'AF81BC60DFDD273F-FICuS-01-96','AF81BC60DFDD273F-FICTS-01-75','AF81BC60DFDD273F-uuuuu-01-45','InChI=1S/C20H20N4O8S2/c1-15-11-21(33(29,30)19-7-3-17(4-8-19)23(25)26)13-16(2)14-22(12-15)34(31,32)20-9-5-18(6-10-20)24(27)28/h3-10H,1-2,11-14H2','InChIKey=KMASQSQCHWCAFV-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)CC(=C)CN(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)C1',NULL),
	(240094,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O10S2',512.4652,NULL,'C17A7D04A46A7250-FICuS-01-4C','C17A7D04A46A7250-FICTS-01-2B','C17A7D04A46A7250-uuuuu-01-FB','InChI=1S/C18H16N4O10S2/c23-15-9-19(33(29,30)17-5-1-13(2-6-17)21(25)26)10-16(24)12-20(11-15)34(31,32)18-7-3-14(4-8-18)22(27)28/h1-8H,9-12H2','InChIKey=SEMWBHJRFFYLDF-UHFFFAOYSA-N','O=C1CN(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)CC(=O)CN(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)C1',NULL),
	(240095,0,0,NULL,'Consistent with Molecular Formula','C30H30N6O12S3',762.78,NULL,'009F7DE19A6E3CB3-FICuS-01-77','009F7DE19A6E3CB3-FICTS-01-56','009F7DE19A6E3CB3-uuuuu-01-26','InChI=1S/C30H30N6O12S3/c1-22-16-31(49(43,44)28-10-4-25(5-11-28)34(37)38)18-23(2)20-33(51(47,48)30-14-8-27(9-15-30)36(41)42)21-24(3)19-32(17-22)50(45,46)29-12-6-26(7-13-29)35(39)40/h4-15H,1-3,16-21H2','InChIKey=SKZSREUZLDPZCK-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)CC(=C)CN(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)CC(=C)CN(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)C1',NULL),
	(240096,0,0,NULL,'Consistent with Molecular Formula','C27H24N6O15S3',768.6978,NULL,'518A5B87ADAA8918-FICuS-01-6D','518A5B87ADAA8918-FICTS-01-4C','518A5B87ADAA8918-uuuuu-01-1C','InChI=1S/C27H24N6O15S3/c34-22-13-28(49(43,44)25-7-1-19(2-8-25)31(37)38)14-23(35)16-30(51(47,48)27-11-5-21(6-12-27)33(41)42)18-24(36)17-29(15-22)50(45,46)26-9-3-20(4-10-26)32(39)40/h1-12H,13-18H2','InChIKey=YCFHOBYGEVAXBS-UHFFFAOYSA-N','O=C1CN(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)CC(=O)CN(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)CC(=O)CN(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)C1',NULL),
	(240097,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O6',314.3376,NULL,'C47E34A44482927B-FICuS-01-4C','C47E34A44482927B-FICTS-01-2B','C47E34A44482927B-uuuuu-01-FB','InChI=1S/C14H22N2O6/c1-11(17)15-7-13(19-3-4-20-13)9-16(12(2)18)10-14(8-15)21-5-6-22-14/h3-10H2,1-2H3','InChIKey=VARUGLBQDBANCK-UHFFFAOYSA-N','CC(=O)N1CC2(CN(C(C)=O)CC3(C1)OCCO3)OCCO2',NULL),
	(240098,0,0,NULL,'Consistent with Molecular Formula','C14H16F6N2O6',422.2806,NULL,'F59EC1467E9ED616-FICuS-01-79','F59EC1467E9ED616-FICTS-01-58','F59EC1467E9ED616-uuuuu-01-28','InChI=1S/C14H16F6N2O6/c15-13(16,17)9(23)21-5-11(25-1-2-26-11)6-22(10(24)14(18,19)20)8-12(7-21)27-3-4-28-12/h1-8H2','InChIKey=VXWVMLPOURYSFL-UHFFFAOYSA-N','O=C(N1CC2(CN(C(=O)C(F)(F)F)CC3(C1)OCCO3)OCCO2)C(F)(F)F',NULL),
	(240099,0,0,NULL,'Consistent with Molecular Formula','C24H30N2O8S2',538.6296,NULL,'D87DCA3D0B36784E-FICuS-01-7C','D87DCA3D0B36784E-FICTS-01-5B','D87DCA3D0B36784E-uuuuu-01-2B','InChI=1S/C24H30N2O8S2/c1-19-3-7-21(8-4-19)35(27,28)25-15-23(31-11-12-32-23)17-26(18-24(16-25)33-13-14-34-24)36(29,30)22-9-5-20(2)6-10-22/h3-10H,11-18H2,1-2H3','InChIKey=CVISQQSFDFKACF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC3(CN(S(=O)(=O)c4ccc(C)cc4)CC4(C2)OCCO4)OCCO3)cc1',NULL),
	(240100,0,0,NULL,'Consistent with Molecular Formula','C10H19ClN2O4',266.7241,NULL,'BEE9EF75BE51AB81-FICuS-01-9C','BEE9EF75BE51AB81-FICTS-01-7B','BE15489081DC72CF-uuuuu-01-1A','InChI=1S/C10H18N2O4.ClH/c1-2-14-9(13-1)5-11-7-10(8-12-6-9)15-3-4-16-10;/h11-12H,1-8H2;1H','InChIKey=UWOCXBWBCCDSNN-UHFFFAOYSA-N','C1COC2(CNCC3(CNC2)OCCO3)O1.Cl',NULL),
	(240101,8,0,NULL,'Consistent with Molecular Formula','C20H30I2O4',588.2636,NULL,'16D83DC8768CCC07-FICuS-01-71','16D83DC8768CCC07-FICTS-01-50','E60B091C05E491B8-uuuuu-01-02','InChI=1S/C20H30I2O4/c1-11-6-5-8-19(3,22)15-7-9-20(4,26-15)14(21)10-13-12(2)18(24)25-17(13)16(11)23/h11,13-17,23H,2,5-10H2,1,3-4H3/t11-,13+,14+,15?,16+,17-,19-,20?/m1/s1','InChIKey=HAHQOIVSSFBLHO-FWIGWNFOSA-N','C=C1C(=O)OC2C1CC(I)C1(C)CCC(O1)C(C)(I)CCCC(C)C2O','1'),
	(240102,4,2,NULL,'Consistent with Molecular Formula','C20H29IO3',444.3518,NULL,'66635A02AF4C3FD4-FICuS-01-63','66635A02AF4C3FD4-FICTS-01-42','3AE937FB5E3EB019-uuuuu-01-28','InChI=1S/C20H29IO3/c1-13-7-5-8-14(2)11-17-16(15(3)19(22)24-17)12-18(21)20(4,23)10-6-9-13/h8-9,16-18,23H,3,5-7,10-12H2,1-2,4H3/b13-9+,14-8+/t16-,17-,18-,20+/m0/s1','InChIKey=RCJSCMFZUGPPHB-ULYAPGBTSA-N','C=C1C(=O)OC2C/C(C)=C/CC/C(C)=C/CCC(C)(O)C(I)CC12','1'),
	(240103,7,0,NULL,'Consistent with Molecular Formula','C26H34O6S',474.611,NULL,'6743D9038FFCD093-FICuS-01-62','6743D9038FFCD093-FICTS-01-41','6F44E2CE70D5A930-uuuuu-01-16','InChI=1S/C26H34O6S/c1-16(8-7-9-17(2)27)23-24-19(14-21(30-23)26(3)13-12-22(28)32-26)20(25(29)31-24)15-33-18-10-5-4-6-11-18/h4-6,10-11,16,19-21,23-24H,7-9,12-15H2,1-3H3/t16-,19+,20?,21+,23+,24-,26-/m1/s1','InChIKey=BEWCMAIZKMJGCB-VJCINKSSSA-N','CC(=O)CCCC(C)C1OC(C2(C)CCC(=O)O2)CC2C(CSc3ccccc3)C(=O)OC21','1'),
	(240104,4,2,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'F281A871C498CF63-FICuS-01-63','F281A871C498CF63-FICTS-01-42','B570FE5F744EEABB-uuuuu-01-48','InChI=1S/C20H30O4/c1-13-7-5-8-14(2)11-17-16(15(3)19(21)22)12-18(24-17)20(4,23)10-6-9-13/h8-9,16-18,23H,3,5-7,10-12H2,1-2,4H3,(H,21,22)/b13-9+,14-8+/t16-,17-,18-,20+/m0/s1','InChIKey=WNXYCXRMIDOLOU-ULYAPGBTSA-N','C=C(C(=O)O)C1CC2OC1C/C(C)=C/CC/C(C)=C/CCC2(C)O','1'),
	(240105,6,1,NULL,'Consistent with Molecular Formula','C20H28I2O3',570.2484,NULL,'5AB79A2356DDB933-FICuS-01-69','5AB79A2356DDB933-FICTS-01-48','F5A2B5744AF33F0F-uuuuu-01-23','InChI=1S/C20H28I2O3/c1-12-6-5-8-19(3)16(21)7-9-20(4,25-19)17(22)11-14-13(2)18(23)24-15(14)10-12/h6,14-17H,2,5,7-11H2,1,3-4H3/b12-6+/t14-,15-,16-,17-,19+,20?/m0/s1','InChIKey=ABJVPMGWAANYLW-UFCOWJQGSA-N','C=C1C(=O)OC2C/C(C)=C/CCC3(C)OC(C)(CCC3I)C(I)CC12','1'),
	(240106,4,0,NULL,'Consistent with Molecular Formula','C21H27NO',309.4504,NULL,'C7B8D8BC1F88064C-FICuS-01-80','C7B8D8BC1F88064C-FICTS-01-5F','A9C8169F604A3A97-uuuuu-01-10','InChI=1S/C21H27NO/c1-11(2)8-15-9-13(4)16-7-6-12(3)17-19(16)18(15)14(5)20-21(17)23-10-22-20/h8,10,12-13,15-16H,6-7,9H2,1-5H3/t12-,13-,15-,16+/m0/s1','InChIKey=HTRVXIUUWGLCAT-DARAHFNDSA-N','CC(C)=CC1CC(C)C2CCC(C)c3c2c1c(C)c1ncoc31','1'),
	(240107,0,0,NULL,'Consistent with Molecular Formula','C25H23N3O',381.4762,NULL,'63723D46B07AC7B6-FICuS-01-56','63723D46B07AC7B6-FICTS-01-35','63723D46B07AC7B6-uuuuu-01-05','InChI=1S/C25H23N3O/c1-2-3-4-5-6-10-16-15-19-17-11-7-8-13-20(17)28-24-21(19)23(27-16)22-18(25(24)29)12-9-14-26-22/h7-9,11-15H,2-6,10H2,1H3','InChIKey=RUODLUXNYXJRIH-UHFFFAOYSA-N','CCCCCCCc1cc2c3c(nc4ccccc42)C(=O)c2cccnc2-c3n1',NULL),
	(240108,0,0,NULL,'Consistent with Molecular Formula','C24H12ClN3O',393.8313,NULL,'AF03CF3B71DF7E0F-FICuS-01-93','AF03CF3B71DF7E0F-FICTS-01-72','AF03CF3B71DF7E0F-uuuuu-01-42','InChI=1S/C24H12ClN3O/c25-14-9-7-13(8-10-14)19-12-17-15-4-1-2-6-18(15)27-23-20(17)22(28-19)21-16(24(23)29)5-3-11-26-21/h1-12H','InChIKey=FWBHYMXVWQTXCL-UHFFFAOYSA-N','O=C1c2cccnc2-c2nc(-c3ccc(Cl)cc3)cc3c2c1nc1ccccc13',NULL),
	(240109,5,1,NULL,'Consistent with Molecular Formula','C23H29NO6',415.4852,'Tobagolide','18A69C5CEBBE68E2-FICuS-01-8E','18A69C5CEBBE68E2-FICTS-01-6D','DFA1C6D8CD5FCEC7-uuuuu-01-6B','InChI=1S/C23H29NO6/c1-11(2)13-9-17-14(22(26)28-7)10-18(29-17)19(12(3)4)21-20(24(5)6)15(8-16(13)25)23(27)30-21/h8,10,13,16,19-21,25H,1,3,9H2,2,4-7H3/b15-8-/t13?,16?,19?,20-,21+/m1/s1','InChIKey=DOCIQYRCMKIGGP-NKMQAVSXSA-N','C=C(C)C1Cc2oc(cc2C(=O)OC)C(C(=C)C)[C@@H]2OC(=O)/C(=C\\C1O)[C@H]2N(C)C','1'),
	(240110,32,0,NULL,'Consistent with Molecular Formula','C50H82O23',1051.184,NULL,'8D2FCBDB0E075ED8-FICuS-01-98','8D2FCBDB0E075ED8-FICTS-01-77','1537D3292B37232E-uuuuu-01-E2','InChI=1S/C50H82O23/c1-19-7-10-50(65-17-19)20(2)32-28(73-50)12-24-22-6-5-21-11-27(25(54)13-49(21,4)23(22)8-9-48(24,32)3)66-45-40(63)37(60)41(31(16-53)69-45)70-47-43(72-46-39(62)36(59)34(57)29(14-51)67-46)42(35(58)30(15-52)68-47)71-44-38(61)33(56)26(55)18-6','InChIKey=AULWDENWMBJIIQ-KDRSRITOSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(OC8OCC(O)C(O)C8O)C7OC7OC(CO)C(O)C(O)C7O)C(O)C6O)C(O)CC5(C)C4CCC3(C)C1C2C','1'),
	(240111,35,0,NULL,'Consistent with Molecular Formula','C55H90O25',1151.301,NULL,'D0E944200E63219B-FICuS-01-3F','D0E944200E63219B-FICTS-01-1E','7BF8154699F84FE2-uuuuu-01-1E','InChI=1S/C55H90O25/c1-21-8-13-55(71-18-21)22(2)34-31(80-55)15-28-26-7-6-24-14-25(9-11-53(24,4)27(26)10-12-54(28,34)5)73-51-46(78-50-42(67)39(64)35(60)23(3)72-50)43(68)44(33(17-57)75-51)76-52-47(79-49-41(66)37(62)30(59)20-70-49)45(38(63)32(16-56)74-52)77-4','InChIKey=YYCFEJVBMMGRLX-XNEGELNPSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(OC8OCC(O)C(O)C8O)C7OC7OCC(O)C(O)C7O)C(O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(240112,28,0,NULL,'Consistent with Molecular Formula','C45H74O18',903.0688,NULL,'1FF44F5D0B183C18-FICuS-01-65','1FF44F5D0B183C18-FICTS-01-44','46599B7DE9F01CCA-uuuuu-01-30','InChI=1S/C45H74O18/c1-18-8-11-45(56-17-18)19(2)30-27(63-45)13-24-22-7-6-21-12-26(25(48)14-44(21,5)23(22)9-10-43(24,30)4)58-42-39(62-40-35(53)33(51)31(49)20(3)57-40)37(55)38(29(16-47)60-42)61-41-36(54)34(52)32(50)28(15-46)59-41/h18-42,46-55H,6-17H2,1-5H3/t','InChIKey=JAZQCVQBFDSLCR-PYZJYDEDSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(O)C7O)C(O)C6OC6OC(C)C(O)C(O)C6O)C(O)CC5(C)C4CCC3(C)C1C2C','1'),
	(240113,4,0,NULL,'Consistent with Molecular Formula','C22H28N4O5S',460.547,NULL,'64983A266BCC4EB3-FICuS-01-6A','64983A266BCC4EB3-FICTS-01-49','30E2DFDD03363FE2-uuuuu-01-1E','InChI=1S/C22H28N4O5S/c1-11(2)9-14(22(30)31)24-19(28)17-12(3)10-32-21-16(20(29)26(17)21)25-18(27)15(23)13-7-5-4-6-8-13/h4-8,11,14-16,21H,9-10,23H2,1-3H3,(H,24,28)(H,25,27)(H,30,31)/t14-,15?,16+,21+/m0/s1','InChIKey=ZLJYBKRBVGRTQA-STALNFTGSA-N','CC1=C(C(=O)NC(CC(C)C)C(=O)O)N2C(=O)C(NC(=O)C(N)c3ccccc3)C2SC1','1'),
	(240114,4,0,NULL,'Consistent with Molecular Formula','C23H30N4O5S',474.5738,NULL,'448229DD57B014E6-FICuS-01-4A','448229DD57B014E6-FICTS-01-29','BC2C9D033247C8A8-uuuuu-01-14','InChI=1S/C23H30N4O5S/c1-12(2)9-15(24)19(28)26-17-21(30)27-18(13(3)11-33-22(17)27)20(29)25-16(23(31)32)10-14-7-5-4-6-8-14/h4-8,12,15-17,22H,9-11,24H2,1-3H3,(H,25,29)(H,26,28)(H,31,32)/t15-,16-,17+,22+/m0/s1','InChIKey=FSEVLYDDRBWASD-NRVIRDBHSA-N','CC1=C(C(=O)NC(Cc2ccccc2)C(=O)O)N2C(=O)C(NC(=O)C(N)CC(C)C)C2SC1','1'),
	(240115,4,0,NULL,'Consistent with Molecular Formula','C23H30N4O5S',474.5738,NULL,'93A51D401FECCE1C-FICuS-01-7D','93A51D401FECCE1C-FICTS-01-5C','987C3AA2A0E1DCED-uuuuu-01-3F','InChI=1S/C23H30N4O5S/c1-12(2)9-16(23(31)32)25-20(29)18-13(3)11-33-22-17(21(30)27(18)22)26-19(28)15(24)10-14-7-5-4-6-8-14/h4-8,12,15-17,22H,9-11,24H2,1-3H3,(H,25,29)(H,26,28)(H,31,32)/t15-,16-,17+,22+/m0/s1','InChIKey=WNXSMKUMECQHRB-NRVIRDBHSA-N','CC1=C(C(=O)NC(CC(C)C)C(=O)O)N2C(=O)C(NC(=O)C(N)Cc3ccccc3)C2SC1','1'),
	(240116,0,0,'154447-36-6','Consistent with Molecular Formula','C19H17NO3',307.3482,'LY 294002\n4H-1-Benzopyran-4-one, 2-(4-morpholinyl)-8-phenyl','CA98A0B7F57FDD1E-FICuS-01-9C','CA98A0B7F57FDD1E-FICTS-01-7B','CA98A0B7F57FDD1E-uuuuu-01-4B','InChI=1S/C19H17NO3/c21-17-13-18(20-9-11-22-12-10-20)23-19-15(7-4-8-16(17)19)14-5-2-1-3-6-14/h1-8,13H,9-12H2','InChIKey=CZQHHVNHHHRRDU-UHFFFAOYSA-N','O=c1cc(N2CCOCC2)oc2c(-c3ccccc3)cccc12',NULL),
	(240117,1,0,NULL,'Consistent with Molecular Formula','C19H22O6',346.3792,NULL,'D92B1A153C66A6F3-FICuS-01-62','D92B1A153C66A6F3-FICTS-01-41','D92B1A153C66A6F3-uuuuu-01-11','InChI=1S/C19H22O6/c1-21-12-7-8-14(22-2)19(20)18(12)13-6-5-11-9-16(23-3)17(24-4)10-15(11)25-13/h7-10,13,20H,5-6H2,1-4H3','InChIKey=UDNQCVRRBUTQJN-UHFFFAOYSA-N','COc1cc2c(cc1OC)OC(c1c(OC)ccc(OC)c1O)CC2','1'),
	(240118,1,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3',331.7579,NULL,'34DADAED593C7D8A-FICuS-01-99','BAA8126DDA386EF8-FICTS-01-68','34DADAED593C7D8A-uuuuu-01-48','InChI=1S/C16H14ClN3O3/c1-3-23-16(22)8(2)12-15(21)20-14-10(19-12)7-9-5-4-6-18-13(9)11(14)17/h4-8H,3H2,1-2H3,(H,20,21)','InChIKey=XSZRBRQLHYZSDJ-UHFFFAOYSA-N','CCOC(=O)C(C)c1nc2cc3cccnc3c(Cl)c2[nH]c1=O','1'),
	(240119,0,0,NULL,'Consistent with Molecular Formula','C16H11F3N2O',304.2709,NULL,'91B2F2FB8617C570-FICuS-01-5A','2A828477F77D3EF1-FICTS-01-44','91B2F2FB8617C570-uuuuu-01-09','InChI=1S/C16H11F3N2O/c17-16(18,19)11-6-7-12-13(9-11)21-15(22)14(20-12)8-10-4-2-1-3-5-10/h1-7,9H,8H2,(H,21,22)','InChIKey=AJJHFUKMPBOZKX-UHFFFAOYSA-N','O=c1[nH]c2cc(C(F)(F)F)ccc2nc1Cc1ccccc1',NULL),
	(240120,0,0,NULL,'Consistent with Molecular Formula','C16H11F3N2O',304.2709,NULL,'8EE3CECFC21E92C9-FICuS-01-9F','00F0AED0549301A0-FICTS-01-1D','8EE3CECFC21E92C9-uuuuu-01-4E','InChI=1S/C16H11F3N2O/c17-16(18,19)11-6-7-12-13(9-11)20-14(15(22)21-12)8-10-4-2-1-3-5-10/h1-7,9H,8H2,(H,21,22)','InChIKey=RMUQLRXVQUQKMD-UHFFFAOYSA-N','O=c1[nH]c2ccc(C(F)(F)F)cc2nc1Cc1ccccc1',NULL),
	(240121,0,0,NULL,'Consistent with Molecular Formula','C15H10F2N2O',272.2536,NULL,'D83F1D3B7E1F6D0A-FICuS-01-84','62C5801E482C5078-FICTS-01-19','D83F1D3B7E1F6D0A-uuuuu-01-33','InChI=1S/C15H10F2N2O/c16-10-7-12-13(8-11(10)17)19-15(20)14(18-12)6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,19,20)','InChIKey=VWVDZHVMNRXKLW-UHFFFAOYSA-N','O=c1[nH]c2cc(F)c(F)cc2nc1Cc1ccccc1',NULL),
	(240122,0,1,NULL,'Consistent with Molecular Formula','C14H14F2N2O2',280.2736,NULL,'303431C6B6DAF2CF-FICuS-01-6C','9E8F4CD746A3D237-FICTS-01-52','303431C6B6DAF2CF-uuuuu-01-1B','InChI=1S/C14H14F2N2O2/c1-14(2,3)12(19)6-11-13(20)18-10-5-8(16)7(15)4-9(10)17-11/h4-6,19H,1-3H3,(H,18,20)/b12-6+','InChIKey=XFQDXJGLOBPTSN-WUXMJOGZSA-N','CC(C)(C)/C(O)=C\\c1nc2cc(F)c(F)cc2[nH]c1=O','1'),
	(240123,3,0,NULL,'Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'994B3AC7C473E4E7-FICuS-01-73','994B3AC7C473E4E7-FICTS-01-52','8F89D5B1E91C2546-uuuuu-01-14','InChI=1S/C8H13NO3/c10-4-5-1-2-9-3-6(11)8(12)7(5)9/h1,6-8,10-12H,2-4H2/t6-,7-,8-/m1/s1','InChIKey=VMWCRDCGNVMCGJ-BWZBUEFSSA-N','OCC1=CCN2CC(O)C(O)C12','1'),
	(240124,1,0,NULL,'Consistent with Molecular Formula','C11H19NO4',229.2754,NULL,'30B2FEAAB6E3C03A-FICuS-01-82','30B2FEAAB6E3C03A-FICTS-01-61','30B2FEAAB6E3C03A-uuuuu-01-31','InChI=1S/C11H19NO4/c1-11(2,3)16-10(14)12-7-5-6-8(12)9(13)15-4/h8H,5-7H2,1-4H3','InChIKey=WVDGSSCWFMSRHN-UHFFFAOYSA-N','COC(=O)C1CCCN1C(=O)OC(C)(C)C','1'),
	(240125,1,0,NULL,'Consistent with Molecular Formula','C14H24ClNO4',305.8009,NULL,'F1F2F63233CE84D5-FICuS-01-6A','F1F2F63233CE84D5-FICTS-01-49','F1F2F63233CE84D5-uuuuu-01-19','InChI=1S/C14H24ClNO4/c1-13(2,3)20-12(18)16-10-6-8-14(16,7-5-9-15)11(17)19-4/h5-10H2,1-4H3','InChIKey=JXSBVGITDYKWEC-UHFFFAOYSA-N','COC(=O)C1(CCCCl)CCCN1C(=O)OC(C)(C)C','1'),
	(240126,0,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'6DE9960D78A0A7BA-FICuS-01-7D','6DE9960D78A0A7BA-FICTS-01-5C','6DE9960D78A0A7BA-uuuuu-01-2C','InChI=1S/C9H15NO2/c1-12-8(11)9-4-2-6-10(9)7-3-5-9/h2-7H2,1H3','InChIKey=HBZKVVLPFLBBNV-UHFFFAOYSA-N','COC(=O)C12CCCN1CCC2',NULL),
	(240127,0,0,NULL,'Consistent with Molecular Formula','C8H13NO',139.1968,NULL,'47430C93B46D2893-FICuS-01-3E','47430C93B46D2893-FICTS-01-1D','47430C93B46D2893-uuuuu-01-ED','InChI=1S/C8H13NO/c10-7-8-3-1-5-9(8)6-2-4-8/h7H,1-6H2','InChIKey=VVWRHELZTWIQIE-UHFFFAOYSA-N','O=CC12CCCN1CCC2',NULL),
	(240128,1,0,NULL,'Consistent with Molecular Formula','C21H27NO4S',389.5086,NULL,'6E06AC92B4EA5BB7-FICuS-01-83','6E06AC92B4EA5BB7-FICTS-01-62','6E06AC92B4EA5BB7-uuuuu-01-32','InChI=1S/C21H27NO4S/c1-5-21(17-8-11-19(25-3)20(14-17)26-4)12-13-22(15-21)27(23,24)18-9-6-16(2)7-10-18/h6-11,14H,5,12-13,15H2,1-4H3','InChIKey=XVILPSRWJHSAHH-UHFFFAOYSA-N','CCC1(c2ccc(OC)c(OC)c2)CCN(S(=O)(=O)c2ccc(C)cc2)C1','1'),
	(240129,1,0,NULL,'Consistent with Molecular Formula','C23H31NO4S',417.5622,NULL,'F8135E0DFA4FBC43-FICuS-01-84','F8135E0DFA4FBC43-FICTS-01-63','F8135E0DFA4FBC43-uuuuu-01-33','InChI=1S/C23H31NO4S/c1-17(2)15-23(19-8-11-21(27-4)22(14-19)28-5)12-13-24(16-23)29(25,26)20-9-6-18(3)7-10-20/h6-11,14,17H,12-13,15-16H2,1-5H3','InChIKey=VVDPTPKPSDGQJK-UHFFFAOYSA-N','COc1ccc(C2(CC(C)C)CCN(S(=O)(=O)c3ccc(C)cc3)C2)cc1OC','1'),
	(240130,1,0,NULL,'Consistent with Molecular Formula','C13H20Cl3NO2',328.6655,NULL,'53C55AF9A4B72167-FICuS-01-5A','53C55AF9A4B72167-FICTS-01-39','067976B1707A487D-uuuuu-01-F2','InChI=1S/C13H20Cl3NO2/c14-13(15,16)9-19-12(18)17-7-6-11(8-17)10-4-2-1-3-5-10/h10-11H,1-9H2/t11-/m1/s1','InChIKey=GZKGPCKVFMKVNB-LLVKDONJSA-N','O=C(OCC(Cl)(Cl)Cl)N1CCC(C2CCCCC2)C1','1'),
	(240131,1,0,NULL,'Consistent with Molecular Formula','C13H20Cl3NO2',328.6655,NULL,'0B39C2C9EAA65F02-FICuS-01-70','0B39C2C9EAA65F02-FICTS-01-4F','067976B1707A487D-uuuuu-01-F2','InChI=1S/C13H20Cl3NO2/c14-13(15,16)9-19-12(18)17-7-6-11(8-17)10-4-2-1-3-5-10/h10-11H,1-9H2/t11-/m0/s1','InChIKey=GZKGPCKVFMKVNB-NSHDSACASA-N','O=C(OCC(Cl)(Cl)Cl)N1CCC(C2CCCCC2)C1','1'),
	(240132,1,0,NULL,'Consistent with Molecular Formula','C20H19Cl3O3',413.7273,NULL,'FF56FCC989108564-FICuS-01-6C','FF56FCC989108564-FICTS-01-4B','8295341BE93C919A-uuuuu-01-00','InChI=1S/C20H19Cl3O3/c21-20(22,23)14-25-18(24)26-17-12-7-13-19(17,15-8-3-1-4-9-15)16-10-5-2-6-11-16/h1-6,8-11,17H,7,12-14H2/t17-/m1/s1','InChIKey=POJZEPVMECUQSP-QGZVFWFLSA-N','O=C(OCC(Cl)(Cl)Cl)OC1CCCC1(c1ccccc1)c1ccccc1','1'),
	(240133,1,0,NULL,'Consistent with Molecular Formula','C16H25NO2',263.379,NULL,'0C3012C882D70F7C-FICuS-01-50','0C3012C882D70F7C-FICTS-01-2F','0C3012C882D70F7C-uuuuu-01-FF','InChI=1S/C16H25NO2/c1-12(2)10-16(7-8-17-11-16)13-5-6-14(18-3)15(9-13)19-4/h5-6,9,12,17H,7-8,10-11H2,1-4H3','InChIKey=IJPVLZBIZWUIEY-UHFFFAOYSA-N','COc1ccc(C2(CC(C)C)CCNC2)cc1OC','1'),
	(240134,3,0,NULL,'Consistent with Molecular Formula','C17H23NO4',305.373,NULL,'D989FF8A4EFBEB35-FICuS-01-AA','9DB3DBDC2045AA38-FICTS-01-5D','D989FF8A4EFBEB35-uuuuu-01-59','InChI=1S/C17H23NO4/c1-4-17(7-8-18-15(17)10-12(19)16(18)20)11-5-6-13(21-2)14(9-11)22-3/h5-6,9,12,15,19H,4,7-8,10H2,1-3H3','InChIKey=BPMXUPJHEBLWAB-UHFFFAOYSA-N','CCC1(c2ccc(OC)c(OC)c2)CCN2C(=O)C(O)CC21','1'),
	(240135,0,1,NULL,'Consistent with Molecular Formula','C20H27NO6',377.4364,NULL,'6CB37DC64AA226F0-FICuS-01-6F','25FB7DF594DE7E3C-FICTS-01-73','6CB37DC64AA226F0-uuuuu-01-1E','InChI=1S/C20H27NO6/c1-6-20(26-13-19(2,3)14-27-20)10-9-16(12-21(22)23)15-7-8-17(24-4)18(11-15)25-5/h6-8,11-12H,1,9-10,13-14H2,2-5H3/b16-12+','InChIKey=RQRIVXZDPYTQCP-FOWTUZBSSA-N','C=CC1(CC/C(=C\\[N+](=O)[O-])c2ccc(OC)c(OC)c2)OCC(C)(C)CO1','1'),
	(240136,6,0,NULL,'Consistent with Molecular Formula','C37H51NO7',621.8124,NULL,'8525800B622F60D2-FICuS-01-31','8525800B622F60D2-FICTS-01-10','431FA326F78ED85E-uuuuu-01-20','InChI=1S/C37H51NO7/c1-34(2)23-41-37(42-24-34)19-18-36(26-16-17-30(39-5)31(20-26)40-6)21-32(45-38-33(36)28(37)22-43-38)44-29-15-11-10-14-27(29)35(3,4)25-12-8-7-9-13-25/h7-9,12-13,16-17,20,27-29,32-33H,10-11,14-15,18-19,21-24H2,1-6H3/t27?,28-,29+,32-,33-,36','InChIKey=JJDSNBNUKDHUNN-SIVMODHNSA-N','COc1ccc(C23CCC4(OCC(C)(C)CO4)C4CON(OC(OC5CCCCC5C(C)(C)c5ccccc5)C2)C43)cc1OC','1'),
	(240137,4,0,NULL,'Consistent with Molecular Formula','C37H51?NO7',621.8124,NULL,'CB2D4C6FE881AC8A-FICuS-01-98','CB2D4C6FE881AC8A-FICTS-01-77','52E6D3B299402195-uuuuu-01-EA','InChI=1S/C37H51NO7/c1-8-37(42-25-34(2,3)26-43-37)21-20-36(28-18-19-31(40-6)32(22-28)41-7)23-33(45-38(39)24-36)44-30-17-13-12-16-29(30)35(4,5)27-14-10-9-11-15-27/h8-11,14-15,18-19,22,24,29-30,33H,1,12-13,16-17,20-21,23,25-26H2,2-7H3/t29-,30-,33+,36-/m1/s1','InChIKey=AVYKUGCLRFEJAV-DWSSOIHDSA-N','*.C=CC1(CCC2(c3ccc(OC)c(OC)c3)C=[N+]([O-])OC(OC3CCCCC3C(C)(C)c3ccccc3)C2)OCC(C)(C)CO1','1'),
	(240138,3,0,NULL,'Consistent with Molecular Formula','C29H39NO7S',545.6896,NULL,'CAEC13F22B9F52F9-FICuS-01-88','CAEC13F22B9F52F9-FICTS-01-67','8EFFBAAAFD320B07-uuuuu-01-4C','InChI=1S/C29H39NO7S/c1-20-6-9-22(10-7-20)38(32,33)30-15-14-28(21-8-11-24(34-4)25(16-21)35-5)12-13-29(23(17-31)26(28)30)36-18-27(2,3)19-37-29/h6-11,16,23,26,31H,12-15,17-19H2,1-5H3/t23-,26-,28-/m0/s1','InChIKey=YLJDFGHGCQPNON-WSHBGFIESA-N','COc1ccc(C23CCN(S(=O)(=O)c4ccc(C)cc4)C2C(CO)C2(CC3)OCC(C)(C)CO2)cc1OC','1'),
	(240139,3,0,NULL,'Consistent with Molecular Formula','C23H33?NO5',403.5174,NULL,'BE418F0B9983D563-FICuS-01-62','BE418F0B9983D563-FICTS-01-41','4DA5162138E64E37-uuuuu-01-F7','InChI=1S/C23H33NO5/c1-21(2)13-28-23(29-14-21)8-7-22(9-10-24-15-27-12-17(23)20(22)24)16-5-6-18(25-3)19(11-16)26-4/h5-6,11,17,20H,7-10,12-15H2,1-4H3/t17-,20-,22-/m0/s1','InChIKey=ACUASSCPKHSBCV-XJABCFGWSA-N','*.COc1ccc(C23CCN4COCC(C42)C2(CC3)OCC(C)(C)CO2)cc1OC','1'),
	(240140,2,0,NULL,'Consistent with Molecular Formula','C17H24ClNO3',325.8345,NULL,'4F1917A65ADCC61E-FICuS-01-76','4F1917A65ADCC61E-FICTS-01-55','7DD5ED24F32A504D-uuuuu-01-22','InChI=1S/C17H23NO3.ClH/c1-18-9-8-17(7-6-13(19)11-16(17)18)12-4-5-14(20-2)15(10-12)21-3;/h4-5,10,16H,6-9,11H2,1-3H3;1H/t16-,17-;/m0./s1','InChIKey=AWTUIVVWCZGIAQ-QJHJCNPRSA-N','COc1ccc(C23CCC(=O)CC2N(C)CC3)cc1OC.Cl','1'),
	(240141,2,0,NULL,'Consistent with Molecular Formula','C10H18?O4',202.2498,NULL,'B77060FC779032D2-FICuS-01-48','B77060FC779032D2-FICTS-01-27','586A7C897CB1D54F-uuuuu-01-25','InChI=1S/C10H18O4/c1-5-12-7(2)14-8-9(11)13-6-10(8,3)4/h7-8H,5-6H2,1-4H3/t7?,8-/m0/s1','InChIKey=XCKWOXNXPRBXHF-MQWKRIRWSA-N','*.CCOC(C)OC1C(=O)OCC1(C)C','1'),
	(240142,3,0,NULL,'Consistent with Molecular Formula','C17H30O3',282.4222,NULL,'5319F4C306CD5684-FICuS-01-4D','5319F4C306CD5684-FICTS-01-2C','5319F4C306CD5684-uuuuu-01-FC','InChI=1S/C17H30O3/c1-14(2,3)11-18-13-16(6)8-7-12(15(16,4)5)17(13)19-9-10-20-17/h12-13H,7-11H2,1-6H3','InChIKey=LOXXNDWJQQDZNI-UHFFFAOYSA-N','CC(C)(C)COC1C2(OCCO2)C2CCC1(C)C2(C)C','1'),
	(240143,4,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'53A5D97E5DF44E98-FICuS-01-7B','53A5D97E5DF44E98-FICTS-01-5A','21B2681DABD2D4D5-uuuuu-01-1A','InChI=1S/C10H15NO2/c1-10-6-2-3-7(10)8(12)9(13)11(10)5-4-6/h6-8,12H,2-5H2,1H3/t6-,7+,8-,10+/m0/s1','InChIKey=LXULSPLKUUHRCA-PYHGXSLLSA-N','CC12C3CCC1C(O)C(=O)N2CC3','1'),
	(240144,7,0,NULL,'Consistent with Molecular Formula','C23H31NO5',401.5016,NULL,'8A0FAB64ECA2F29E-FICuS-01-94','8A0FAB64ECA2F29E-FICTS-01-73','91A5BA8637BB587A-uuuuu-01-1A','InChI=1S/C23H31NO5/c1-23-16-12-13-18(23)21(22(25)26-2)29-24(23)28-20(14-16)27-19-11-7-6-10-17(19)15-8-4-3-5-9-15/h3-5,8-9,16-21H,6-7,10-14H2,1-2H3/t16-,17+,18+,19?,20-,21-,23+/m0/s1','InChIKey=XGCDSOUVOLRBLD-KIHBJVPNSA-N','COC(=O)C1ON2OC(OC3CCCCC3c3ccccc3)CC3CCC1C32C','1'),
	(240145,4,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'44EB3B4A03C2195E-FICuS-01-5C','44EB3B4A03C2195E-FICTS-01-3B','21B2681DABD2D4D5-uuuuu-01-1A','InChI=1S/C10H15NO2/c1-10-6-2-3-7(10)8(12)9(13)11(10)5-4-6/h6-8,12H,2-5H2,1H3/t6-,7+,8-,10+/m1/s1','InChIKey=LXULSPLKUUHRCA-JIOCBJNQSA-N','CC12C3CCC1C(O)C(=O)N2CC3','1'),
	(240146,4,0,NULL,'Consistent with Molecular Formula','C17H18N4O7',390.3518,NULL,'A2386A401CC84C6F-FICuS-01-62','A2386A401CC84C6F-FICTS-01-41','A25FEF327F816FFE-uuuuu-01-41','InChI=1S/C17H18N4O7/c1-17-9-2-3-13(17)14(15(22)19(17)5-4-9)28-16(23)18-10-6-11(20(24)25)8-12(7-10)21(26)27/h6-9,13-14H,2-5H2,1H3,(H,18,23)/t9-,13+,14-,17+/m1/s1','InChIKey=JAOHKPLLZFHAMM-RHGUUREFSA-N','CC12C3CCC1C(OC(=O)Nc1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C(=O)N2CC3','1'),
	(240147,2,0,NULL,'Consistent with Molecular Formula','C10H17?BrO4',281.1459,NULL,'202DA57A596C9CE9-FICuS-01-6E','202DA57A596C9CE9-FICTS-01-4D','202DA57A596C9CE9-uuuuu-01-1D','InChI=1S/C10H17BrO4/c1-4-13-7(5-11)15-8-9(12)14-6-10(8,2)3/h7-8H,4-6H2,1-3H3','InChIKey=GLSNYCQCGYJLMV-UHFFFAOYSA-N','*.CCOC(CBr)OC1C(=O)OCC1(C)C','1'),
	(240148,3,0,NULL,'Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'4E45403417BD11DB-FICuS-01-4A','4E45403417BD11DB-FICTS-01-29','8E2B14D0133B59F7-uuuuu-01-04','InChI=1S/C20H21NO4/c1-14-18(17-11-7-4-8-12-17)19(15(2)22)20(25-21(14)23)24-13-16-9-5-3-6-10-16/h3-12,18-20H,13H2,1-2H3/t18-,19-,20+/m1/s1','InChIKey=CVLMCNOPNZZGKF-AQNXPRMDSA-N','CC(=O)C1C(OCc2ccccc2)O[N+]([O-])=C(C)C1c1ccccc1','1'),
	(240149,5,0,NULL,'Consistent with Molecular Formula','C18H20N4O7',404.3786,NULL,'ECF38904B0765D5F-FICuS-01-70','ECF38904B0765D5F-FICTS-01-4F','9D20B7E3C9C1B1C2-uuuuu-01-1E','InChI=1S/C18H20N4O7/c1-9-8-20-16(23)15(14-4-3-13(9)18(14,20)2)29-17(24)19-10-5-11(21(25)26)7-12(6-10)22(27)28/h5-7,9,13-15H,3-4,8H2,1-2H3,(H,19,24)/t9?,13-,14+,15-,18+/m0/s1','InChIKey=IFQZHTZRGBTHTB-IIIYUSTISA-N','CC1CN2C(=O)C(OC(=O)Nc3cc([N+](=O)[O-])cc([N+](=O)[O-])c3)C3CCC1C32C','1'),
	(240150,0,0,NULL,'Consistent with Molecular Formula','C22H16Br2O2',472.1752,NULL,'FCC923CFF0019C33-FICuS-01-73','FCC923CFF0019C33-FICTS-01-52','FCC923CFF0019C33-uuuuu-01-22','InChI=1S/C22H16Br2O2/c1-25-21-17(23)11-13-7-3-5-9-15(13)19(21)20-16-10-6-4-8-14(16)12-18(24)22(20)26-2/h3-12H,1-2H3','InChIKey=DFTUKDIMHCCQIT-UHFFFAOYSA-N','COc1c(Br)cc2ccccc2c1-c1c(OC)c(Br)cc2ccccc12',NULL),
	(240151,0,0,NULL,'Consistent with Molecular Formula','C56H42O2Si2',803.1186,NULL,'B9E316D3E1C07188-FICuS-01-59','B9E316D3E1C07188-FICTS-01-38','B9E316D3E1C07188-uuuuu-01-08','InChI=1S/C56H42O2Si2/c57-55-51(59(43-25-7-1-8-26-43,44-27-9-2-10-28-44)45-29-11-3-12-30-45)39-41-23-19-21-37-49(41)53(55)54-50-38-22-20-24-42(50)40-52(56(54)58)60(46-31-13-4-14-32-46,47-33-15-5-16-34-47)48-35-17-6-18-36-48/h1-40,57-58H','InChIKey=STBZSRVMGWTCOU-UHFFFAOYSA-N','Oc1c([Si](c2ccccc2)(c2ccccc2)c2ccccc2)cc2ccccc2c1-c1c(O)c([Si](c2ccccc2)(c2ccccc2)c2ccccc2)cc2ccccc12',NULL),
	(240152,3,0,NULL,'Consistent with Molecular Formula','C24H29NO7',443.4956,NULL,'44DEDAF2930D584C-FICuS-01-79','44DEDAF2930D584C-FICTS-01-58','F24EA155F3740B79-uuuuu-01-09','InChI=1S/C24H29NO7/c1-5-24(14-19-11-12-20(28-3)21(13-19)29-4)16-25(27)32-23(22(24)31-17(2)26)30-15-18-9-7-6-8-10-18/h6-13,16,22-23H,5,14-15H2,1-4H3/t22-,23-,24-/m0/s1','InChIKey=FMTZDJVSDIVRHF-HJOGWXRNSA-N','CCC1(Cc2ccc(OC)c(OC)c2)C=[N+]([O-])OC(OCc2ccccc2)C1OC(C)=O','1'),
	(240153,5,0,NULL,'Consistent with Molecular Formula','C29H37?NO7',511.6138,NULL,'77A4B487395B7D6C-FICuS-01-66','77A4B487395B7D6C-FICTS-01-45','62C882F29C388737-uuuuu-01-FB','InChI=1S/C29H37NO7/c1-5-29(18-21-15-16-25(33-3)26(17-21)34-4)19-30(32)37-28(27(29)35-20(2)31)36-24-14-10-9-13-23(24)22-11-7-6-8-12-22/h6-8,11-12,15-17,19,23-24,27-28H,5,9-10,13-14,18H2,1-4H3/t23?,24?,27-,28-,29-/m0/s1','InChIKey=UPXQKZKLSGNVHJ-LLUARVELSA-N','*.CCC1(Cc2ccc(OC)c(OC)c2)C=[N+]([O-])OC(OC2CCCCC2c2ccccc2)C1OC(C)=O','1'),
	(240154,5,0,NULL,'Consistent with Molecular Formula','C28H35NO9',529.5858,NULL,'9084C69C63EB6865-FICuS-01-5A','9084C69C63EB6865-FICTS-01-39','90D436E0D71067A1-uuuuu-01-F0','InChI=1S/C28H35NO9/c1-6-28(16-20-12-13-21(32-3)22(14-20)33-4)24-15-23(26(31)34-5)37-29(24)38-27(25(28)36-18(2)30)35-17-19-10-8-7-9-11-19/h7-14,23-25,27H,6,15-17H2,1-5H3/t23?,24?,25-,27-,28-/m0/s1','InChIKey=QCUKGPWUUCBUJU-GVDCIDSWSA-N','CCC1(Cc2ccc(OC)c(OC)c2)C(OC(C)=O)C(OCc2ccccc2)ON2OC(C(=O)OC)CC21','1'),
	(240155,2,0,NULL,'Consistent with Molecular Formula','C24H31?NO6S',461.572,NULL,'CA9AD74D52729B3D-FICuS-01-7A','CA9AD74D52729B3D-FICTS-01-59','DA0F3BBECC2C68E8-uuuuu-01-53','InChI=1S/C24H31NO6S/c1-6-24(14-19-9-12-21(29-4)22(13-19)30-5)16-25(15-23(24)31-18(3)26)32(27,28)20-10-7-17(2)8-11-20/h7-13,23H,6,14-16H2,1-5H3/t23-,24-/m0/s1','InChIKey=YNJXMDFUQGZTBG-ZEQRLZLVSA-N','*.CCC1(Cc2ccc(OC)c(OC)c2)CN(S(=O)(=O)c2ccc(C)cc2)CC1OC(C)=O','1'),
	(240156,1,2,NULL,'Consistent with Molecular Formula','C25H28ClNO3',425.9541,NULL,'EE34D1A81089F76C-FICuS-01-6E','EE34D1A81089F76C-FICTS-01-4D','CBA2FDEDD626A358-uuuuu-01-44','InChI=1S/C25H27NO3.ClH/c1-26(2)18-22-10-6-9-21(25(22)28)17-20-11-14-23(15-12-20)29-24(27)16-13-19-7-4-3-5-8-19;/h3-5,7-8,11-17,22H,6,9-10,18H2,1-2H3;1H/b16-13?,21-17+;','InChIKey=DOOBVHPLQUNJTR-FWJROZKTSA-N','CN(C)CC1CCC/C(=C\\c2ccc(OC(=O)/C=C/c3ccccc3)cc2)C1=O.Cl','1'),
	(240157,1,1,NULL,'Consistent with Molecular Formula','C23H25Cl2NO3',434.3614,NULL,'84D095C46EE54E28-FICuS-01-64','84D095C46EE54E28-FICTS-01-43','23FA87785C0A8ABE-uuuuu-01-29','InChI=1S/C23H24ClNO3.ClH/c1-25(2)15-19-5-3-4-18(22(19)26)14-16-6-12-21(13-7-16)28-23(27)17-8-10-20(24)11-9-17;/h6-14,19H,3-5,15H2,1-2H3;1H/b18-14+;','InChIKey=HJCIZFCRZJNNMW-LSJACRKWSA-N','CN(C)CC1CCC/C(=C\\c2ccc(OC(=O)c3ccc(Cl)cc3)cc2)C1=O.Cl','1'),
	(240158,0,0,NULL,'Consistent with Molecular Formula','C25H26Br2O8',614.2836,'Methyl 6,6-(3\',3\\\"-dibromo-5\',5\\\"-dicarbomethoxy-4\',4\\\"-dimethoxydiphenyl)-5-hexenoate','E9946CCD4187D5EB-FICuS-01-86','E9946CCD4187D5EB-FICTS-01-65','E9946CCD4187D5EB-uuuuu-01-35','InChI=1S/C25H26Br2O8/c1-31-21(28)9-7-6-8-16(14-10-17(24(29)34-4)22(32-2)19(26)12-14)15-11-18(25(30)35-5)23(33-3)20(27)13-15/h8,10-13H,6-7,9H2,1-5H3','InChIKey=UMQKWZFOHPXVRL-UHFFFAOYSA-N','COC(=O)CCCC=C(c1cc(Br)c(OC)c(C(=O)OC)c1)c1cc(Br)c(OC)c(C(=O)OC)c1',NULL),
	(240159,0,0,NULL,'Consistent with Molecular Formula','C24H24Cl2O8',511.3548,'1,1-(3\',3\\\"-Dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-3-(1,3-dioxolan-2-yl)-1-propene','F907A6E31A03DBD7-FICuS-01-72','F907A6E31A03DBD7-FICTS-01-51','F907A6E31A03DBD7-uuuuu-01-21','InChI=1S/C24H24Cl2O8/c1-29-21-16(23(27)31-3)9-13(11-18(21)25)15(5-6-20-33-7-8-34-20)14-10-17(24(28)32-4)22(30-2)19(26)12-14/h5,9-12,20H,6-8H2,1-4H3','InChIKey=BYKZWLMMCAUSRS-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCC2OCCO2)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC',NULL),
	(240160,0,0,NULL,'Consistent with Molecular Formula','C24H24Cl2O8',511.3548,'Methyl 5,5-(3\',3\\\"-dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-4-pentenoate','FECF1A2DBBA4B5F0-FICuS-01-A9','FECF1A2DBBA4B5F0-FICTS-01-88','FECF1A2DBBA4B5F0-uuuuu-01-58','InChI=1S/C24H24Cl2O8/c1-30-20(27)8-6-7-15(13-9-16(23(28)33-4)21(31-2)18(25)11-13)14-10-17(24(29)34-5)22(32-3)19(26)12-14/h7,9-12H,6,8H2,1-5H3','InChIKey=WRZPNFYVQBGUPW-UHFFFAOYSA-N','COC(=O)CCC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1',NULL),
	(240161,9,1,NULL,'Consistent with Molecular Formula','C44H60Cl2N2O7',799.8732,'N-(5 alpha,3 alpha-Cholestanyl)-3,3-(3\',3\\\"-dicarboxy- 5\',5\\\"-dichloro-4\',4\\\"-dihydroxydiphenyl)-2-propenamideammonium salt','21F2DC9AD38C70B0-FICuS-01-6E','21F2DC9AD38C70B0-FICTS-01-4D','F87BC09C363874CA-uuuuu-01-1F','InChI=1S/C44H57Cl2NO7.H3N/c1-23(2)7-6-8-24(3)33-11-12-34-29-10-9-27-21-28(13-15-43(27,4)35(29)14-16-44(33,34)5)47-38(48)22-30(25-17-31(41(51)52)39(49)36(45)19-25)26-18-32(42(53)54)40(50)37(46)20-26;/h17-20,22-24,27-29,33-35,49-50H,6-16,21H2,1-5H3,(H,47,48','InChIKey=BSWHMINBBUCFBA-HKCALCHISA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(NC(=O)C=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.N','1'),
	(240162,9,1,NULL,'Consistent with Molecular Formula','C44H60Cl2N2O7',799.8732,'N-(5.alpha.,3.beta.-Cholestanyl)-3,3-(3\',3\\\"-dicarboxy-5\',5\\\"- dichloro-4\',4\\\"-dihydroxydiphenyl)-2-propenamide ammonium salt','B414F46645327527-FICuS-01-2B','B414F46645327527-FICTS-01-0A','F87BC09C363874CA-uuuuu-01-1F','InChI=1S/C44H57Cl2NO7.H3N/c1-23(2)7-6-8-24(3)33-11-12-34-29-10-9-27-21-28(13-15-43(27,4)35(29)14-16-44(33,34)5)47-38(48)22-30(25-17-31(41(51)52)39(49)36(45)19-25)26-18-32(42(53)54)40(50)37(46)20-26;/h17-20,22-24,27-29,33-35,49-50H,6-16,21H2,1-5H3,(H,47,48','InChIKey=BSWHMINBBUCFBA-OJRGACNJSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(NC(=O)C=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.N','1'),
	(240163,8,0,'174232-42-9','Consistent with Molecular Formula','C28H38?7O7',486.604,'Andrastin A\nAndrost-11-ene-14-carboxylic acid, 3-(acetyloxy)-4,4,8,12,16 -pentamethyl-15,17,19-trioxo-, methyl ester, (3.beta.,5.beta.,8.alpha.,9.beta.,10.alpha.,13.alpha.)-','EF40BC52EE09F88E-FICuS-01-90','EF40BC52EE09F88E-FICTS-01-6F','06164D324A267F42-uuuuu-01-E0','InChI=1S/C28H38O7/c1-15-13-19-25(6,28(23(33)34-8)22(32)16(2)21(31)26(15,28)7)11-9-18-24(4,5)20(35-17(3)30)10-12-27(18,19)14-29/h13-14,16,18-20H,9-12H2,1-8H3/t16?,18-,19-,20+,25+,26+,27+,28-/m1/s1','InChIKey=GRBXNADBNJGZRK-GJEDHNSHSA-N','*.*.*.*.*.*.*.COC(=O)C12C(=O)C(C)C(=O)C1(C)C(C)=CC1C3(C=O)CCC(OC(C)=O)C(C)(C)C3CCC12C','1'),
	(240164,11,0,NULL,'Consistent with Molecular Formula','C26H34O8',474.5498,NULL,'F3247DF52AF312E6-FICuS-01-66','E6111AD6CF9EFB3A-FICTS-01-72','FE6D1D1E533CAC71-uuuuu-01-30','InChI=1S/C26H34O8/c1-11(2)6-14(27)8-15-19-13(4)20(29)26(32)23-24(5)16(12(3)7-17(28)21(24)30)9-18(34-22(15)31)25(19,23)10-33-26/h6-7,13,15-16,18-21,23,29-30,32H,8-10H2,1-5H3/t13-,15-,16+,18-,19-,20-,21-,23-,24-,25+,26+/m1/s1','InChIKey=FQKZHMCFLCFWHD-NXCIYNMCSA-N','CC(C)=CC(=O)CC1C(=O)OC2CC3C(C)=CC(=O)C(O)C3(C)C3C4(O)OCC23C1C(C)C4O','1'),
	(240165,0,0,NULL,'Consistent with Molecular Formula','C7H7N5S',193.2258,NULL,'E675F3327AD11328-FICuS-01-47','E675F3327AD11328-FICTS-01-26','E675F3327AD11328-uuuuu-01-F6','InChI=1S/C7H7N5S/c8-6-10-5(11-7(9)12-6)4-2-1-3-13-4/h1-3H,(H4,8,9,10,11,12)','InChIKey=ATTKZMCIEMDLPY-UHFFFAOYSA-N','Nc1nc(N)nc(-c2cccs2)n1',NULL),
	(240166,1,3,NULL,'Consistent with Molecular Formula','C23H41N3O4',423.5946,'N-linolenoyl-L-glutamine','A00416BB3B2ED56B-FICuS-01-64','A00416BB3B2ED56B-FICTS-01-43','2BBA8B910212BADE-uuuuu-01-22','InChI=1S/C23H38N2O4.H3N/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(27)25-20(23(28)29)18-19-21(24)26;/h3-4,6-7,9-10,20H,2,5,8,11-19H2,1H3,(H2,24,26)(H,25,27)(H,28,29);1H3/b4-3-,7-6-,10-9-;','InChIKey=CBJQAJQOUVJPLQ-IFNWOZJISA-N','CC/C=C\\C/C=C\\C/C=C\\CCCCCCCC(=O)NC(CCC(N)=O)C(=O)O.N','1'),
	(240167,0,0,NULL,'Consistent with Molecular Formula','C19H12N4O2',328.3294,NULL,'4D309F7514A0FDC0-FICuS-01-60','4D309F7514A0FDC0-FICTS-01-3F','4D309F7514A0FDC0-uuuuu-01-0F','InChI=1S/C19H12N4O2/c24-19(25)12-7-8-13-16(11-12)23-18(15-6-2-4-10-21-15)17(22-13)14-5-1-3-9-20-14/h1-11H,(H,24,25)','InChIKey=VRFWYLDPDZEWMT-UHFFFAOYSA-N','O=C(O)c1ccc2nc(-c3ccccn3)c(-c3ccccn3)nc2c1',NULL),
	(240168,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O3',351.4042,NULL,'E3FDCF06D442A1B7-FICuS-01-81','E3FDCF06D442A1B7-FICTS-01-60','E3FDCF06D442A1B7-uuuuu-01-30','InChI=1S/C20H21N3O3/c1-2-26-20(25)18-17(22-19(24)14-9-5-3-6-10-14)15(13-21)16-11-7-4-8-12-23(16)18/h3,5-6,9-10H,2,4,7-8,11-12H2,1H3,(H,22,24)','InChIKey=WVDUPAGTVPRCFB-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)c2ccccc2)c(C#N)c2n1CCCCC2',NULL),
	(240169,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O4',305.3328,NULL,'B1178588DB6A3CF8-FICuS-01-70','B1178588DB6A3CF8-FICTS-01-4F','B1178588DB6A3CF8-uuuuu-01-1F','InChI=1S/C15H19N3O4/c1-3-22-14(19)13-12(17-15(20)21-2)10(9-16)11-7-5-4-6-8-18(11)13/h3-8H2,1-2H3,(H,17,20)','InChIKey=ZYPIMMQXRPFYAF-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)OC)c(C#N)c2n1CCCCC2',NULL),
	(240170,0,0,NULL,'Consistent with Molecular Formula','C16H22N4O2S',334.4354,NULL,'B1FB6E3AAA1F850F-FICuS-01-8D','B1FB6E3AAA1F850F-FICTS-01-6C','B1FB6E3AAA1F850F-uuuuu-01-3C','InChI=1S/C16H22N4O2S/c1-3-18-16(23)19-13-11(10-17)12-8-6-5-7-9-20(12)14(13)15(21)22-4-2/h3-9H2,1-2H3,(H2,18,19,23)','InChIKey=XHKNWHIWRDKLTG-UHFFFAOYSA-N','CCNC(=S)Nc1c(C#N)c2n(c1C(=O)OCC)CCCCC2',NULL),
	(240171,0,0,NULL,'Consistent with Molecular Formula','C18H28N4O4',364.4436,NULL,'B26911211E98402C-FICuS-01-2F','B26911211E98402C-FICTS-01-0E','B26911211E98402C-uuuuu-01-DE','InChI=1S/C18H28N4O4/c1-3-5-10-20-18(25)21-14-13(16(19)23)12-9-7-6-8-11-22(12)15(14)17(24)26-4-2/h3-11H2,1-2H3,(H2,19,23)(H2,20,21,25)','InChIKey=RWZGYFQWQFSRTM-UHFFFAOYSA-N','CCCCNC(=O)Nc1c(C(N)=O)c2n(c1C(=O)OCC)CCCCC2',NULL),
	(240172,0,0,NULL,'Consistent with Molecular Formula','C20H24N4O4',384.434,NULL,'B4A9261BF95CDB74-FICuS-01-7A','B4A9261BF95CDB74-FICTS-01-59','B4A9261BF95CDB74-uuuuu-01-29','InChI=1S/C20H24N4O4/c1-2-28-19(26)17-16(23-20(27)22-13-9-5-3-6-10-13)15(18(21)25)14-11-7-4-8-12-24(14)17/h3,5-6,9-10H,2,4,7-8,11-12H2,1H3,(H2,21,25)(H2,22,23,27)','InChIKey=BJYOMSNPQNARNL-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)Nc2ccccc2)c(C(N)=O)c2n1CCCCC2',NULL),
	(240173,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,NULL,'460D0353C2676425-FICuS-01-23','9D586B30BE8B1FC5-FICTS-01-5B','460D0353C2676425-uuuuu-01-D2','InChI=1S/C11H13N3O2/c15-10-9-7(12-11(16)13-10)6-14-5-3-1-2-4-8(9)14/h6H,1-5H2,(H2,12,13,15,16)','InChIKey=ACODYNGKSKENBG-UHFFFAOYSA-N','O=c1[nH]c(=O)c2c3n(cc2[nH]1)CCCCC3',NULL),
	(240174,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O',217.27,NULL,'86DC34A391CB30E6-FICuS-01-64','78E3FB35E5B8E44B-FICTS-01-60','86DC34A391CB30E6-uuuuu-01-13','InChI=1S/C12H15N3O/c1-8-13-9-7-15-6-4-2-3-5-10(15)11(9)12(16)14-8/h7H,2-6H2,1H3,(H,13,14,16)','InChIKey=LFUKXVCPMPOOHY-UHFFFAOYSA-N','Cc1nc2cn3c(c2c(=O)[nH]1)CCCCC3',NULL),
	(240175,0,0,NULL,'Consistent with Molecular Formula','C18H16N4OS',336.4106,NULL,'109E2997AA5F38F0-FICuS-01-5F','109E2997AA5F38F0-FICTS-01-3E','109E2997AA5F38F0-uuuuu-01-0E','InChI=1S/C18H16N4OS/c19-11-13-14-9-5-2-6-10-21(14)16-15(13)20-18(24)22(17(16)23)12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-10H2,(H,20,24)','InChIKey=XETXYFMOBAOKDZ-UHFFFAOYSA-N','N#Cc1c2n(c3c(=O)n(-c4ccccc4)c(=S)[nH]c13)CCCCC2',NULL),
	(240176,0,0,NULL,'Consistent with Molecular Formula','C25H21N5O2S',455.5332,NULL,'08BDF8988A1F0A63-FICuS-01-6E','08BDF8988A1F0A63-FICTS-01-4D','08BDF8988A1F0A63-uuuuu-01-1D','InChI=1S/C25H21N5O2S/c26-22-19-18-14-8-3-9-15-27(18)21-20(19)30(24(32)28(22)16-10-4-1-5-11-16)25(33)29(23(21)31)17-12-6-2-7-13-17/h1-2,4-7,10-13,26H,3,8-9,14-15H2/b26-22-','InChIKey=NXUOKQRZINBXMD-ROMGYVFFSA-N','N=c1c2c3n(c4c(=O)n(-c5ccccc5)c(=S)n(c(=O)n1-c1ccccc1)c24)CCCCC3',NULL),
	(240177,7,0,NULL,'Consistent with Molecular Formula','C44H54?2N8O12',886.957,'N-acetyl-1-benzyl-nor-muramyl-L-prolyl-D-isoglutamyl-N-.delta.-butylamino-9\'(1\'-nitroacridine)','CD90985D2F584B0C-FICuS-01-6F','CD90985D2F584B0C-FICTS-01-4E','F2F46E2C5B1A4E55-uuuuu-01-24','InChI=1S/C44H54N8O12/c1-26(54)48-39-41(40(57)34(23-53)64-44(39)63-24-27-11-3-2-4-12-27)62-25-36(56)51-22-10-17-33(51)43(59)50-31(42(45)58)18-19-35(55)46-20-7-8-21-47-38-28-13-5-6-14-29(28)49-30-15-9-16-32(37(30)38)52(60)61/h2-6,9,11-16,31,33-34,39-41,44,5','InChIKey=JXTKDWULFLGSMT-PYFRKUPESA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCC(=O)N1CCCC1C(=O)NC(CCC(=O)NCCCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)C(N)=O','1'),
	(240178,8,0,NULL,'Consistent with Molecular Formula','C45H58?2N8O12',902.9996,'N-acetyl-1-benzyl-muramyl-L-valil-D-isoglutamyl-N-.delta.-butylamino-9\'(1\'-nitroacridine)','25AF05DD21528CB2-FICuS-01-5B','25AF05DD21528CB2-FICTS-01-3A','25AF05DD21528CB2-uuuuu-01-0A','InChI=1S/C45H58N8O12/c1-25(2)37(52-43(59)26(3)64-41-39(49-27(4)55)45(65-34(23-54)40(41)57)63-24-28-13-6-5-7-14-28)44(60)51-32(42(46)58)19-20-35(56)47-21-10-11-22-48-38-29-15-8-9-16-30(29)50-31-17-12-18-33(36(31)38)53(61)62/h5-9,12-18,25-26,32,34,37,39-41,','InChIKey=ILJXPSQYBXCFCY-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)NC(C(=O)NC(CCC(=O)NCCCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)C(N)=O)C(C)C','1'),
	(240179,7,0,NULL,'Consistent with Molecular Formula','C42H52?2N8O13',876.9186,'N-acetyl-1-benzyl-nor-muramyl-L-alanyl-D-isoglutamyl-N- .delta.-butylamino-N[4\'-nitroacridone-9\'(10H)]','72899A830DDE32BC-FICuS-01-6D','72899A830DDE32BC-FICTS-01-4C','72899A830DDE32BC-uuuuu-01-1C','InChI=1S/C42H52N8O13/c1-23(46-33(54)22-61-39-36(47-24(2)52)42(63-31(20-51)38(39)56)62-21-25-10-4-3-5-11-25)41(58)49-29(40(43)57)15-17-32(53)45-19-9-8-18-44-28-14-16-30(50(59)60)35-34(28)37(55)26-12-6-7-13-27(26)48-35/h3-7,10-14,16,23,29,31,36,38-39,42,44,','InChIKey=YWIKBQNWKPHAKZ-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCC(=O)NC(C)C(=O)NC(CCC(=O)NCCCCNc1ccc([N+](=O)[O-])c2[nH]c3ccccc3c(=O)c12)C(N)=O','1'),
	(240180,8,0,NULL,'Consistent with Molecular Formula','C44H56?2N8O13',904.9722,'N-acetyl-1-benzyl-muramyl-L-valil-D-isoglutamyl-N-.gamma.- propylamino-N[4\'-nitroacridone-9\'(10H)]','5F2393393531AFDC-FICuS-01-59','5F2393393531AFDC-FICTS-01-38','5F2393393531AFDC-uuuuu-01-08','InChI=1S/C44H56N8O13/c1-23(2)35(51-42(59)24(3)64-40-37(48-25(4)54)44(65-32(21-53)39(40)57)63-22-26-11-6-5-7-12-26)43(60)50-30(41(45)58)16-18-33(55)47-20-10-19-46-29-15-17-31(52(61)62)36-34(29)38(56)27-13-8-9-14-28(27)49-36/h5-9,11-15,17,23-24,30,32,35,37,','InChIKey=MNQGVAPXVNYBKQ-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)NC(C(=O)NC(CCC(=O)NCCCNc1ccc([N+](=O)[O-])c2[nH]c3ccccc3c(=O)c12)C(N)=O)C(C)C','1'),
	(240181,7,0,NULL,'Consistent with Molecular Formula','C44H55?2N9O12',901.9716,'N-acetyl-1-benzyl-nor-muramyl-L-prolyl-D-isoglutamyl-[N\'-(2-aminoethyl)-2-aminoethyl]-4-nitro-9-aminoacridine','5FB856DBB93BCF01-FICuS-01-87','5FB856DBB93BCF01-FICTS-01-66','8A8766BDAA5BFE04-uuuuu-01-38','InChI=1S/C44H55N9O12/c1-26(55)49-39-41(40(58)34(23-54)65-44(39)64-24-27-9-3-2-4-10-27)63-25-36(57)52-22-8-15-33(52)43(60)51-31(42(45)59)16-17-35(56)47-20-18-46-19-21-48-38-28-11-5-6-12-29(28)50-30-13-7-14-32(37(30)38)53(61)62/h2-7,9-14,31,33-34,39-41,44,4','InChIKey=CECXCHSMIMKYPQ-PYFRKUPESA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCC(=O)N1CCCC1C(=O)NC(CCC(=O)NCCNCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)C(N)=O','1'),
	(240182,8,0,NULL,'Consistent with Molecular Formula','C45H59?2N9O12',918.0142,'N-acetyl-1-benzyl-muramyl-L-valil-D-isoglutamyl-[N-(2-aminoethyl)-2-aminoethyl]-4-nitro-9-aminoacridine','FA5FD1E79904002C-FICuS-01-65','FA5FD1E79904002C-FICTS-01-44','6A1BE7E8C647403C-uuuuu-01-17','InChI=1S/C45H59N9O12/c1-25(2)37(53-43(60)26(3)65-41-39(50-27(4)56)45(66-34(23-55)40(41)58)64-24-28-11-6-5-7-12-28)44(61)52-32(42(46)59)17-18-35(57)48-21-19-47-20-22-49-38-29-13-8-9-14-30(29)51-31-15-10-16-33(36(31)38)54(62)63/h5-16,25-26,32,34,37,39-41,45','InChIKey=CYPPHZSQAAJLTI-LOHJYSQPSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)NC(C(=O)NC(CCC(=O)NCCNCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)C(N)=O)C(C)C','1'),
	(240183,2,1,NULL,'Consistent with Molecular Formula','C14H12O2S2',276.3676,NULL,'39BBEC027BE8FE80-FICuS-01-8A','39BBEC027BE8FE80-FICTS-01-69','15E7BA76ABEB6BA1-uuuuu-01-3C','InChI=1S/C14H12O2S2/c15-11-2-1-10(7-11)8-13-14(5-6-17-18-13)4-3-12(16)9-14/h1-6,8,13H,7,9H2/b10-8-/t13-,14+/m1/s1','InChIKey=RDQDUUPMCHHTSD-CWCIKPCXSA-N','O=C1C=C/C(=C/C2SSC=CC23C=CC(=O)C3)C1','1'),
	(240184,2,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'6F4F919E8BA9E5EC-FICuS-01-9B','D1D6128A361E2C7B-FICTS-01-3E','6F4F919E8BA9E5EC-uuuuu-01-4A','InChI=1S/C13H12N4O2/c1-7-10(12(15)18)11(8-2-4-16-5-3-8)9(6-14)13(19)17-7/h2-5,9,11H,1H3,(H2,15,18)(H,17,19)','InChIKey=WREULXJEYTTZIG-UHFFFAOYSA-N','CC1=C(C(N)=O)C(c2ccncc2)C(C#N)C(=O)N1','1'),
	(240185,1,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'E5B26E0926487E16-FICuS-01-50','E5B26E0926487E16-FICTS-01-2F','E5B26E0926487E16-uuuuu-01-FF','InChI=1S/C15H13NO3/c1-15(18)12(14(16)17)8-11-10-5-3-2-4-9(10)6-7-13(11)19-15/h2-8,18H,1H3,(H2,16,17)','InChIKey=IICOICQIMMCZSB-UHFFFAOYSA-N','CC1(O)Oc2ccc3ccccc3c2C=C1C(N)=O','1'),
	(240186,0,2,NULL,'Consistent with Molecular Formula','C50H46N4O4',766.9378,NULL,'B5A7344C96807486-FICuS-01-44','07A72B0648BA4999-FICTS-01-2D','B5A7344C96807486-uuuuu-01-F3','InChI=1S/C50H46N4O4/c1-25(2)45-37-19-27(5)33(21-35(37)39(47(55)49(45)57)23-53-43-17-9-11-29-31(43)13-7-15-41(29)51)34-22-36-38(20-28(34)6)46(26(3)4)50(58)48(56)40(36)24-54-44-18-10-12-30-32(44)14-8-16-42(30)52/h7-26,53-54,57-58H,51-52H2,1-6H3/b39-23-,40-2','InChIKey=LVLUIRKIYAGJMP-XCKRHRGHSA-N','Cc1cc2c(cc1-c1cc3c(cc1C)C(C(C)C)=C(O)C(=O)/C3=C\\Nc1cccc3c(N)cccc13)/C(=C/Nc1cccc3c(N)cccc13)C(=O)C(O)=C2C(C)C','1'),
	(240187,2,0,NULL,'Consistent with Molecular Formula','C19H29N3',299.4582,NULL,'791D996C6E73B5A1-FICuS-01-65','791D996C6E73B5A1-FICTS-01-44','791D996C6E73B5A1-uuuuu-01-14','InChI=1S/C19H29N3/c1-21(2)18-10-8-16(9-11-18)14-20-15-17-6-5-13-22-12-4-3-7-19(17)22/h8-11,14,17,19H,3-7,12-13,15H2,1-2H3','InChIKey=ZUNFVGFZOHJFDE-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/CC2CCCN3CCCCC23)cc1','1'),
	(240188,2,0,NULL,'Consistent with Molecular Formula','C17H24N2O',272.3894,NULL,'F9905B7A67D8F160-FICuS-01-64','F9905B7A67D8F160-FICTS-01-43','F9905B7A67D8F160-uuuuu-01-13','InChI=1S/C17H24N2O/c20-16-8-6-14(7-9-16)12-18-13-15-4-3-11-19-10-2-1-5-17(15)19/h6-9,12,15,17,20H,1-5,10-11,13H2','InChIKey=CQQPHVVCNFQDKX-UHFFFAOYSA-N','Oc1ccc(/C=N/CC2CCCN3CCCCC23)cc1','1'),
	(240189,2,0,NULL,'Consistent with Molecular Formula','C17H23N3O3',317.387,NULL,'E038CDCD0D7A7556-FICuS-01-78','E038CDCD0D7A7556-FICTS-01-57','E038CDCD0D7A7556-uuuuu-01-27','InChI=1S/C17H23N3O3/c21-17-7-6-15(20(22)23)10-14(17)12-18-11-13-4-3-9-19-8-2-1-5-16(13)19/h6-7,10,12-13,16,21H,1-5,8-9,11H2','InChIKey=LEVXMDULTLHBDO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/CC2CCCN3CCCCC23)c1','1'),
	(240190,2,0,NULL,'Consistent with Molecular Formula','C17H23N3O2',301.3876,NULL,'DF17893D5F9933B1-FICuS-01-67','DF17893D5F9933B1-FICTS-01-46','DF17893D5F9933B1-uuuuu-01-16','InChI=1S/C17H23N3O2/c21-20(22)16-8-6-14(7-9-16)12-18-13-15-4-3-11-19-10-2-1-5-17(15)19/h6-9,12,15,17H,1-5,10-11,13H2','InChIKey=VCXCNOFLXXFITD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(/C=N/CC2CCCN3CCCCC23)cc1','1'),
	(240191,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O3S',325.3412,NULL,'90CEC4D322E2143B-FICuS-01-5B','90CEC4D322E2143B-FICTS-01-3A','90CEC4D322E2143B-uuuuu-01-0A','InChI=1S/C16H11N3O3S/c20-15-7-6-13(19(21)22)8-12(15)9-17-16-18-14(10-23-16)11-4-2-1-3-5-11/h1-10,20H','InChIKey=WEHOGRSUNLNPPI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(O)c(/C=N/c2nc(-c3ccccc3)cs2)c1',NULL),
	(240192,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O2S',220.2454,NULL,'2612621B9F788687-FICuS-01-38','2612621B9F788687-FICTS-01-17','2612621B9F788687-uuuuu-01-E7','InChI=1S/C10H8N2O2S/c13-8-2-1-7(9(14)5-8)6-12-10-11-3-4-15-10/h1-6,13-14H','InChIKey=BIPYEPDCLVYFRD-UHFFFAOYSA-N','Oc1ccc(/C=N/c2nccs2)c(O)c1',NULL),
	(240193,2,0,NULL,'Consistent with Molecular Formula','C24H29BrN2O7',537.4063,NULL,'D49E417E2B17CC31-FICuS-01-64','D49E417E2B17CC31-FICTS-01-43','53E061067A3F7836-uuuuu-01-E9','InChI=1S/C24H29BrN2O7/c1-24(2,3)34-23(32)27-18(12-14-5-8-16(28)9-6-14)21(30)26-19(22(31)33-4)13-15-7-10-20(29)17(25)11-15/h5-11,18-19,28-29H,12-13H2,1-4H3,(H,26,30)(H,27,32)/t18-,19-/m0/s1','InChIKey=LLPRWYROJYMXJJ-OALUTQOASA-N','COC(=O)C(Cc1ccc(O)c(Br)c1)NC(=O)C(Cc1ccc(O)cc1)NC(=O)OC(C)(C)C','1'),
	(240194,2,0,NULL,'Consistent with Molecular Formula','C24H30N2O7',458.5102,NULL,'F2F7EA3C4E2D6DFC-FICuS-01-AA','F2F7EA3C4E2D6DFC-FICTS-01-89','C1A81D50DE8BF7E2-uuuuu-01-34','InChI=1S/C24H30N2O7/c1-24(2,3)33-23(31)26-19(13-15-5-9-17(27)10-6-15)21(29)25-20(22(30)32-4)14-16-7-11-18(28)12-8-16/h5-12,19-20,27-28H,13-14H2,1-4H3,(H,25,29)(H,26,31)/t19-,20-/m0/s1','InChIKey=WDRFARWJPZXCTE-PMACEKPBSA-N','COC(=O)C(Cc1ccc(O)cc1)NC(=O)C(Cc1ccc(O)cc1)NC(=O)OC(C)(C)C','1'),
	(240195,1,0,NULL,'Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'022D01C5A0F60D79-FICuS-01-49','022D01C5A0F60D79-FICTS-01-28','022D01C5A0F60D79-uuuuu-01-F8','InChI=1S/C10H9NO3/c11-10(12)7-1-5-2-8-9(3-6(5)7)14-4-13-8/h2-3,7H,1,4H2,(H2,11,12)','InChIKey=JFICWBJQMVMQJL-UHFFFAOYSA-N','NC(=O)C1Cc2cc3c(cc21)OCO3','1'),
	(240196,2,0,NULL,'Consistent with Molecular Formula','C39H38N2O12',726.7354,NULL,'CACC74808EFADD20-FICuS-01-92','CACC74808EFADD20-FICTS-01-71','CACC74808EFADD20-uuuuu-01-41','InChI=1S/C39H38N2O12/c1-48-32-19-12-24(21-31(39(47)52-5)41-35(43)28-8-6-7-9-29(28)37(45)50-3)22-33(32)53-27-17-10-23(11-18-27)20-30(38(46)51-4)40-34(42)25-13-15-26(16-14-25)36(44)49-2/h6-19,22,30-31H,20-21H2,1-5H3,(H,40,42)(H,41,43)','InChIKey=FPXJTMAOSAOVLP-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)NC(Cc2ccc(Oc3cc(CC(NC(=O)c4ccccc4C(=O)OC)C(=O)OC)ccc3OC)cc2)C(=O)OC)cc1','1'),
	(240197,1,0,NULL,'Consistent with Molecular Formula','C24H27NO6S2',489.6004,NULL,'69C426DEB9D5390D-FICuS-01-72','69C426DEB9D5390D-FICTS-01-51','69C426DEB9D5390D-uuuuu-01-21','InChI=1S/C24H27NO6S2/c1-18-4-12-23(13-5-18)32(26,27)25-21(16-20-8-10-22(30-3)11-9-20)17-31-33(28,29)24-14-6-19(2)7-15-24/h4-15,21,25H,16-17H2,1-3H3','InChIKey=GOHNYWAEPAOQDB-UHFFFAOYSA-N','COc1ccc(CC(COS(=O)(=O)c2ccc(C)cc2)NS(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(240198,2,0,NULL,'Consistent with Molecular Formula','C33H31BrN2O4',599.5229,NULL,'E0A2F3D2A84A4B9E-FICuS-01-80','E0A2F3D2A84A4B9E-FICTS-01-5F','463D5BE23BC8B880-uuuuu-01-17','InChI=1S/C33H31BrN2O4/c1-40-31-17-14-24(20-30(31)34)19-28-22-35(32(38)25-8-4-2-5-9-25)27(18-23-12-15-29(37)16-13-23)21-36(28)33(39)26-10-6-3-7-11-26/h2-17,20,27-28,37H,18-19,21-22H2,1H3/t27-,28-/m1/s1','InChIKey=AOZGKXYNMUOSQQ-VSGBNLITSA-N','COc1ccc(CC2CN(C(=O)c3ccccc3)C(Cc3ccc(O)cc3)CN2C(=O)c2ccccc2)cc1Br','1'),
	(240199,2,0,NULL,'Consistent with Molecular Formula','C42H42N2O10',734.8012,NULL,'95EFF38B79EB1AB7-FICuS-01-95','95EFF38B79EB1AB7-FICTS-01-74','95EFF38B79EB1AB7-uuuuu-01-44','InChI=1S/C42H42N2O10/c45-25-35(43-40(47)50-27-31-10-4-1-5-11-31)22-30-16-19-37(20-17-30)53-39-24-34(18-21-38(39)54-42(49)52-29-33-14-8-3-9-15-33)23-36(26-46)44-41(48)51-28-32-12-6-2-7-13-32/h1-21,24,35-36,45-46H,22-23,25-29H2,(H,43,47)(H,44,48)','InChIKey=UWBZUDIZDPQQDR-UHFFFAOYSA-N','O=C(NC(CO)Cc1ccc(Oc2cc(CC(CO)NC(=O)OCc3ccccc3)ccc2OC(=O)OCc2ccccc2)cc1)OCc1ccccc1','1'),
	(240200,2,0,NULL,'Consistent with Molecular Formula','C35H34N2O8',610.6622,NULL,'E981420DC91AD0A4-FICuS-01-5F','E981420DC91AD0A4-FICTS-01-3E','E981420DC91AD0A4-uuuuu-01-0E','InChI=1S/C35H34N2O8/c1-42-30-19-16-24(21-29(35(41)44-3)37-33(39)26-12-8-5-9-13-26)22-31(30)45-27-17-14-23(15-18-27)20-28(34(40)43-2)36-32(38)25-10-6-4-7-11-25/h4-19,22,28-29H,20-21H2,1-3H3,(H,36,38)(H,37,39)','InChIKey=SQNLQLFWFGUYMB-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(Oc2cc(CC(NC(=O)c3ccccc3)C(=O)OC)ccc2OC)cc1)NC(=O)c1ccccc1','1'),
	(240201,4,1,NULL,'Consistent with Molecular Formula','C22H36N2O4',392.5374,NULL,'9560D314CB61B0EE-FICuS-01-5F','9560D314CB61B0EE-FICTS-01-3E','6FAF93E006882D78-uuuuu-01-15','InChI=1S/C22H36N2O4/c1-8-22(5,6)17(10-12-20(25)27-7)14-23-24-21(26)28-19-13-16(4)9-11-18(19)15(2)3/h1,14-19H,9-13H2,2-7H3,(H,24,26)/b23-14+/t16?,17?,18?,19-/m0/s1','InChIKey=SVQQQWDNJANLRW-PINTZYFMSA-N','C#CC(C)(C)C(/C=N\\NC(=O)OC1CC(C)CCC1C(C)C)CCC(=O)OC','1'),
	(240202,6,0,NULL,'Consistent with Molecular Formula','C18H22O6S',366.4282,NULL,'F69C95CCD0F8789E-FICuS-01-92','F69C95CCD0F8789E-FICTS-01-71','F69C95CCD0F8789E-uuuuu-01-41','InChI=1S/C18H22O6S/c1-7-8(2)18(4)12-11(17(7,3)25(18)21)13-9(15(19)22-5)10(14(12)24-13)16(20)23-6/h11-14H,1-6H3','InChIKey=GDDJJQVNSNXFHN-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2OC1C1C2C2(C)C(C)=C(C)C1(C)S2=O','1'),
	(240203,10,0,NULL,'Consistent with Molecular Formula','C18H20O4S2',364.4736,NULL,'E79E8E69E349ED0D-FICuS-01-8F','E79E8E69E349ED0D-FICTS-01-6E','E79E8E69E349ED0D-uuuuu-01-3E','InChI=1S/C18H20O4S2/c1-15-5-6-16(2,23(15)21)10-9(15)13(19)11-12(14(10)20)18(4)8-7-17(11,3)24(18)22/h5-12H,1-4H3','InChIKey=JPCINLVTSUBWQA-UHFFFAOYSA-N','CC12C=CC(C)(C3C(=O)C4C(C(=O)C31)C1(C)C=CC4(C)S1=O)S2=O','1'),
	(240204,3,0,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,NULL,'FF50DD49CEFE81CB-FICuS-01-AE','FF50DD49CEFE81CB-FICTS-01-8D','FF50DD49CEFE81CB-uuuuu-01-5D','InChI=1S/C18H14N4O3/c23-18-19-16-13(14(20-24-16)11-7-3-1-4-8-11)17-22(18)15(21-25-17)12-9-5-2-6-10-12/h1-10,13,16-17H,(H,19,23)','InChIKey=IHTIDIABGVBCOA-UHFFFAOYSA-N','O=C1NC2ON=C(c3ccccc3)C2C2ON=C(c3ccccc3)N12','1'),
	(240205,2,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'5697EEA74EBDFE17-FICuS-01-96','5697EEA74EBDFE17-FICTS-01-75','5697EEA74EBDFE17-uuuuu-01-45','InChI=1S/C19H16N4O2/c1-19-18-22(16(20-24-18)14-8-4-2-5-9-14)12-13-23(19)17(21-25-19)15-10-6-3-7-11-15/h2-13,18H,1H3','InChIKey=PPVNWPZQHMZSPH-UHFFFAOYSA-N','CC12ON=C(c3ccccc3)N1C=CN1C(c3ccccc3)=NOC12','1'),
	(240206,3,0,NULL,'Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'2FF0ADEF94953D33-FICuS-01-7D','2FF0ADEF94953D33-FICTS-01-5C','2FF0ADEF94953D33-uuuuu-01-2C','InChI=1S/C18H14N4O2/c1-3-7-12(8-4-1)16-15-14(23-20-16)11-19-22-17(21-24-18(15)22)13-9-5-2-6-10-13/h1-11,14-15,18H','InChIKey=WOACHLMQEODUGR-UHFFFAOYSA-N','C1=NN2C(c3ccccc3)=NOC2C2C(c3ccccc3)=NOC12','1'),
	(240207,5,0,NULL,'Consistent with Molecular Formula','C18H24N4O6',392.4108,NULL,'5CA31478F017DF41-FICuS-01-54','5CA31478F017DF41-FICTS-01-33','5CA31478F017DF41-uuuuu-01-03','InChI=1S/C18H24N4O6/c1-23-17-15(25-11-3-7-20)14(24-10-2-6-19)16(26-12-4-8-21)18(28-17)27-13-5-9-22/h14-18H,2-5,10-13H2,1H3','InChIKey=XLRHJHORLLYMNZ-UHFFFAOYSA-N','COC1OC(OCCC#N)C(OCCC#N)C(OCCC#N)C1OCCC#N','1'),
	(240208,1,1,NULL,'Consistent with Molecular Formula','C7H7ClI2N2OS',456.4671,NULL,'908843DB25A0A098-FICuS-01-47','B7CD7DA63CAD857F-FICTS-01-7D','9074E43E1A2D79D6-uuuuu-01-0D','InChI=1S/C7H6I2N2OS.ClH/c8-6-4-2(10)1-3(11-12)5(4)7(9)13-6;/h2,12H,1,10H2;1H/b11-3+;','InChIKey=GEMPNSJAMLYORI-KODGKZAJSA-N','Cl.NC1C/C(=N\\O)c2c(I)sc(I)c21','1'),
	(240209,1,1,NULL,'Consistent with Molecular Formula','C7H7Cl3N2OS',273.5641,NULL,'196B7DC34AA726A3-FICuS-01-63','AC1B115EC9D9BC08-FICTS-01-5F','1997DA26752AFFED-uuuuu-01-31','InChI=1S/C7H6Cl2N2OS.ClH/c8-6-4-2(10)1-3(11-12)5(4)7(9)13-6;/h2,12H,1,10H2;1H/b11-3+;','InChIKey=ISFFOBTVVAKNTM-KODGKZAJSA-N','Cl.NC1C/C(=N\\O)c2c(Cl)sc(Cl)c21','1'),
	(240210,0,0,NULL,'Consistent with Molecular Formula','C14H12N2NaO3S2',343.3702,'2-(3-Methyl-4-(sulfoamine)phenyl)benzo[d]thiazole, sodium salt','341D5C9A66510405-FICuS-01-30','341D5C9A66510405-FICTS-01-0F','BFFAB095062AB6AD-uuuuu-01-3B','InChI=1S/C14H12N2O3S2.Na/c1-9-8-10(6-7-11(9)16-21(17,18)19)14-15-12-4-2-3-5-13(12)20-14;/h2-8,16H,1H3,(H,17,18,19);/q;+1','InChIKey=KGEDMZUXMXUVPA-UHFFFAOYSA-N','Cc1cc(-c2nc3ccccc3s2)ccc1NS(=O)(=O)O.[Na+]',NULL),
	(240211,5,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,'Taylor D','A34CD22E595DF088-FICuS-01-6C','A34CD22E595DF088-FICTS-01-4B','6107592D6D97A1A4-uuuuu-01-F9','InChI=1S/C20H30O3/c1-12-13-6-7-17(22)20(4)9-5-8-19(2,3)16(20)11-15(21)14(10-13)18(12)23/h10,12-13,15-16,21H,5-9,11H2,1-4H3/t12-,13-,15-,16-,20-/m1/s1','InChIKey=ZMAJCXMARYPQHM-DBKKVMMFSA-N','CC1C(=O)C2=CC1CCC(=O)C1(C)CCCC(C)(C)C1CC2O','1'),
	(240212,5,0,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,'Taylor E','DCB513A40FFB7D2A-FICuS-01-8A','DCB513A40FFB7D2A-FICTS-01-69','DAAA74AA641268EC-uuuuu-01-2D','InChI=1S/C20H28O4/c1-11-12-8-13(17(11)23)14(21)10-16-19(2,3)6-5-7-20(16,4)18(24)15(22)9-12/h8,12,14-16,21-22H,1,5-7,9-10H2,2-4H3/t12-,14+,15-,16+,20+/m0/s1','InChIKey=MVMJWFDNKYVKQT-SBFGLHDKSA-N','C=C1C(=O)C2=CC1CC(O)C(=O)C1(C)CCCC(C)(C)C1CC2O','1'),
	(240213,1,0,NULL,'Consistent with Molecular Formula','C35H33ClN4O7',657.1213,NULL,'A94781457A735242-FICuS-01-2D','A94781457A735242-FICTS-01-0C','A94781457A735242-uuuuu-01-DC','InChI=1S/C35H33ClN4O7/c1-35(2,23-12-8-9-13-26(23)40(43)44)34(42)38-24-16-27-29(22-11-7-6-10-21(22)24)20(17-36)18-39(27)33(41)25-14-19-15-28(45-3)31(46-4)32(47-5)30(19)37-25/h6-16,20,37H,17-18H2,1-5H3,(H,38,42)','InChIKey=NMYFNKLLVZCRID-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4c3cc(NC(=O)C(C)(C)c3ccccc3[N+](=O)[O-])c3ccccc43)[nH]c2c(OC)c1OC','1'),
	(240214,1,0,NULL,'Consistent with Molecular Formula','C31H21ClN4O5',564.9837,NULL,'E8A5104FF3D8D5A2-FICuS-01-76','E8A5104FF3D8D5A2-FICTS-01-55','E8A5104FF3D8D5A2-uuuuu-01-25','InChI=1S/C31H21ClN4O5/c32-15-19-16-35(26-14-25(36(39)40)21-6-2-3-7-22(21)29(19)26)31(38)24-12-18-11-20(9-10-23(18)34-24)33-30(37)28-13-17-5-1-4-8-27(17)41-28/h1-14,19,34H,15-16H2,(H,33,37)','InChIKey=DVVBTBQPDKMSFZ-UHFFFAOYSA-N','O=C(Nc1ccc2[nH]c(C(=O)N3CC(CCl)c4c3cc([N+](=O)[O-])c3ccccc43)cc2c1)c1cc2ccccc2o1','1'),
	(240215,1,0,NULL,'Consistent with Molecular Formula','C31H23ClN4O3',535.0007,NULL,'FBF8ABA170B66184-FICuS-01-74','FBF8ABA170B66184-FICTS-01-53','FBF8ABA170B66184-uuuuu-01-23','InChI=1S/C31H23ClN4O3/c32-15-19-16-36(26-14-23(33)21-6-2-3-7-22(21)29(19)26)31(38)25-12-18-11-20(9-10-24(18)35-25)34-30(37)28-13-17-5-1-4-8-27(17)39-28/h1-14,19,35H,15-16,33H2,(H,34,37)','InChIKey=ARHBFRMLLOEANX-UHFFFAOYSA-N','Nc1cc2c(c3ccccc13)C(CCl)CN2C(=O)c1cc2cc(NC(=O)c3cc4ccccc4o3)ccc2[nH]1','1'),
	(240216,1,0,NULL,'Consistent with Molecular Formula','C27H19ClN4O5',514.9239,'1-[[[(Benzofuran-2-yl)carbonyl)amino]-1-H-indol-2-yl]carbonyl]-3-chloromethyl-6-nitroindoline','F5DF5742E6E5C228-FICuS-01-72','F5DF5742E6E5C228-FICTS-01-51','F5DF5742E6E5C228-uuuuu-01-21','InChI=1S/C27H19ClN4O5/c28-13-17-14-31(23-12-19(32(35)36)6-7-20(17)23)27(34)22-10-16-9-18(5-8-21(16)30-22)29-26(33)25-11-15-3-1-2-4-24(15)37-25/h1-12,17,30H,13-14H2,(H,29,33)','InChIKey=BTDMGFMUVHUHJK-UHFFFAOYSA-N','O=C(Nc1ccc2[nH]c(C(=O)N3CC(CCl)c4ccc([N+](=O)[O-])cc43)cc2c1)c1cc2ccccc2o1','1'),
	(240217,1,0,NULL,'Consistent with Molecular Formula','C27H21ClN4O3',484.9409,'6-Amino-3-chloromethyl-1-((5-(((benzofuran-2-yl)-carbonyl)amino)indol-2-ylcarbonyl)indoline','AAB6168DDBA529D2-FICuS-01-81','AAB6168DDBA529D2-FICTS-01-60','AAB6168DDBA529D2-uuuuu-01-30','InChI=1S/C27H21ClN4O3/c28-13-17-14-32(23-12-18(29)5-7-20(17)23)27(34)22-10-16-9-19(6-8-21(16)31-22)30-26(33)25-11-15-3-1-2-4-24(15)35-25/h1-12,17,31H,13-14,29H2,(H,30,33)','InChIKey=DEBRBJYFWAWRNH-UHFFFAOYSA-N','Nc1ccc2c(c1)N(C(=O)c1cc3cc(NC(=O)c4cc5ccccc5o4)ccc3[nH]1)CC2CCl','1'),
	(240218,0,0,NULL,'Consistent with Molecular Formula','C42H44N10O6',784.873,NULL,'25808BC2F4BB7242-FICuS-01-52','25808BC2F4BB7242-FICTS-01-31','FD4B4DE83A1C777F-uuuuu-01-3E','InChI=1S/C40H40N10O4.C2H4O2/c1-25-11-5-15-29-34(25)46-36-27(13-7-17-31(36)44-29)39(51)41-19-9-21-50(4,23-33-38(49(53)54)43-24-48(33)3)22-10-20-42-40(52)28-14-8-18-32-37(28)47-35-26(2)12-6-16-30(35)45-32;1-2(3)4/h5-8,11-18,24H,9-10,19-23H2,1-4H3,(H-,41,42,','InChIKey=WCIQGRVPVRKIBB-UHFFFAOYSA-N','CC(=O)[O-].Cc1cccc2nc3cccc(C(=O)NCCC[N+](C)(CCCNC(=O)c4cccc5nc6cccc(C)c6nc45)Cc4c([N+](=O)[O-])ncn4C)c3nc12',NULL),
	(240219,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl2FN',292.1393,NULL,'2D752591919451FC-FICuS-01-40','2D752591919451FC-FICTS-01-1F','2D752591919451FC-uuuuu-01-EF','InChI=1S/C15H8Cl2FN/c16-9-6-13(17)15(19-8-9)12-7-14(18)11-5-3-1-2-4-10(11)12/h1-8H','InChIKey=KDXMUIFUWBJWFQ-UHFFFAOYSA-N','Fc1cc(-c2ncc(Cl)cc2Cl)c2cccccc1-2',NULL),
	(240220,0,0,NULL,'Consistent with Molecular Formula','C24H14N8S2',478.5482,NULL,'FFB4FB3DBB7940F5-FICuS-01-9B','FFB4FB3DBB7940F5-FICTS-01-7A','FFB4FB3DBB7940F5-uuuuu-01-4A','InChI=1S/C24H14N8S2/c25-11-17-19(13-27)23(31(21(17)29)15-7-3-1-4-8-15)33-34-24-20(14-28)18(12-26)22(30)32(24)16-9-5-2-6-10-16/h1-10H,29-30H2','InChIKey=ATAUTMWGYTVCOA-UHFFFAOYSA-N','N#Cc1c(C#N)c(SSc2c(C#N)c(C#N)c(N)n2-c2ccccc2)n(-c2ccccc2)c1N',NULL),
	(240221,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3S',276.3094,NULL,'5B8067D038EDC9ED-FICuS-01-80','5B8067D038EDC9ED-FICTS-01-5F','5B8067D038EDC9ED-uuuuu-01-2F','InChI=1S/C13H12N2O3S/c1-3-18-12(16)9-7-15-10-5-4-8(17-2)6-11(10)19-13(15)14-9/h4-7H,3H2,1-2H3','InChIKey=UHKUIINEEJIQHE-UHFFFAOYSA-N','CCOC(=O)c1cn2c(n1)sc1cc(OC)ccc12',NULL),
	(240222,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2S',260.31,NULL,'346367F457DAE0CC-FICuS-01-6A','346367F457DAE0CC-FICTS-01-49','346367F457DAE0CC-uuuuu-01-19','InChI=1S/C13H12N2O2S/c1-3-17-12(16)9-7-15-11-8(2)5-4-6-10(11)18-13(15)14-9/h4-7H,3H2,1-2H3','InChIKey=VEEWNVLWBJTTEM-UHFFFAOYSA-N','CCOC(=O)c1cn2c(n1)sc1cccc(C)c12',NULL),
	(240223,1,0,NULL,'Consistent with Molecular Formula','C29H53N3O2S',507.8166,NULL,'C6370044BFF2FDB1-FICuS-01-6F','949D6048019BFC4E-FICTS-01-40','4FD314A5282EFE13-uuuuu-01-12','InChI=1S/C29H53N3O2S/c1-29(2)27(28(33)34)32-26(35-29)22-18-14-10-6-4-8-12-16-20-24-31-25-21-17-13-9-5-3-7-11-15-19-23-30-25/h27H,3-24H2,1-2H3,(H,30,31)(H,33,34)/t27-/m1/s1','InChIKey=KEQQCSVVEBUAHU-HHHXNRCGSA-N','CC1(C)SC(CCCCCCCCCCC/N=C2\\CCCCCCCCCCCN2)=NC1C(=O)O','1'),
	(240224,0,0,NULL,'Consistent with Molecular Formula','C16H29N3O',279.4246,NULL,'EDB7776A25182CAF-FICuS-01-7A','EDB7776A25182CAF-FICTS-01-59','EDB7776A25182CAF-uuuuu-01-29','InChI=1S/C16H29N3O/c1-16(2)13-20-15(19-16)10-6-4-8-12-18-14-9-5-3-7-11-17-14/h3-13H2,1-2H3,(H,17,18)','InChIKey=MZALNKXMTCFLRD-UHFFFAOYSA-N','CC1(C)COC(CCCCC/N=C2/CCCCCN2)=N1',NULL),
	(240225,1,0,NULL,'Consistent with Molecular Formula','C18H20N4O4',356.3804,NULL,'0ABCB423E9846323-FICuS-01-50','0ABCB423E9846323-FICTS-01-2F','0ABCB423E9846323-uuuuu-01-FF','InChI=1S/C18H20N4O4/c23-14-11-15(16(24)19-9-5-2-6-10-19)22-18(26)21(17(25)20(22)12-14)13-7-3-1-4-8-13/h1,3-4,7-8,15H,2,5-6,9-12H2','InChIKey=IGGRILKUTIKDAR-UHFFFAOYSA-N','O=C1CC(C(=O)N2CCCCC2)n2c(=O)n(-c3ccccc3)c(=O)n2C1','1'),
	(240226,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O7P2S',408.3019,NULL,'9D20BB92AFA5F46D-FICuS-01-86','9D20BB92AFA5F46D-FICTS-01-65','9D20BB92AFA5F46D-uuuuu-01-35','InChI=1S/C13H18N2O7P2S/c1-10-9-25-12(14-11-5-3-2-4-6-11)15(10)8-7-13(16,23(17,18)19)24(20,21)22/h2-6,9,16H,7-8H2,1H3,(H2,17,18,19)(H2,20,21,22)/b14-12+','InChIKey=UQLBMLXJUQDLEE-WYMLVPIESA-N','Cc1cs/c(=N\\c2ccccc2)n1CCC(O)(P(=O)(O)O)P(=O)(O)O',NULL),
	(240227,0,0,NULL,'Consistent with Molecular Formula','C4H13N3NaO7P2',300.0999,NULL,'AED053D2155F54C5-FICuS-01-61','ED61A88EB62B2B38-FICTS-01-57','2537BFDD7524E66D-uuuuu-01-1E','InChI=1S/C4H13N3O7P2.Na/c5-3(6)7-2-1-4(8,15(9,10)11)16(12,13)14;/h8H,1-2H2,(H4,5,6,7)(H2,9,10,11)(H2,12,13,14);/q;+1','InChIKey=ICQNAVOJPMMIRR-UHFFFAOYSA-N','NC(N)=NCCC(O)(P(=O)(O)O)P(=O)(O)O.[Na+]',NULL),
	(240228,0,0,NULL,'Consistent with Molecular Formula','C2H9N3NaO6P2',256.0469,NULL,'D55815827CA9FAF2-FICuS-01-70','C281262B49AC8041-FICTS-01-1E','5EBFF98D1CD2485A-uuuuu-01-3F','InChI=1S/C2H9N3O6P2.Na/c3-1(4)5-2(12(6,7)8)13(9,10)11;/h2H,(H4,3,4,5)(H2,6,7,8)(H2,9,10,11);/q;+1','InChIKey=OKCVMWXERWAOLO-UHFFFAOYSA-N','NC(N)=NC(P(=O)(O)O)P(=O)(O)O.[Na+]',NULL),
	(240229,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O6P2',385.2523,NULL,'E7E07B73A307EFF1-FICuS-01-78','E7E07B73A307EFF1-FICTS-01-57','E7E07B73A307EFF1-uuuuu-01-27','InChI=1S/C14H17N3O6P2/c18-24(19,20)14(25(21,22)23)17-13(15-11-7-3-1-4-8-11)16-12-9-5-2-6-10-12/h1-10,14H,(H2,15,16,17)(H2,18,19,20)(H2,21,22,23)','InChIKey=PDHFAHULULJQEG-UHFFFAOYSA-N','O=P(O)(O)C(N=C(Nc1ccccc1)Nc1ccccc1)P(=O)(O)O',NULL),
	(240230,0,0,NULL,'Consistent with Molecular Formula','C7H13N3NaO6P2',320.1335,NULL,'B20DD95BE48B2968-FICuS-01-6F','B20DD95BE48B2968-FICTS-01-4E','39EA355484F09BC0-uuuuu-01-09','InChI=1S/C7H13N3O6P2.Na/c1-4-3-5(2)9-6(8-4)10-7(17(11,12)13)18(14,15)16;/h3,7H,1-2H3,(H,8,9,10)(H2,11,12,13)(H2,14,15,16);/q;+1','InChIKey=SLEGTJDEHCSZJJ-UHFFFAOYSA-N','Cc1cc(C)nc(NC(P(=O)(O)O)P(=O)(O)O)n1.[Na+]',NULL),
	(240231,0,0,NULL,'Consistent with Molecular Formula','C9H17N3NaO7P2',364.1865,NULL,'F961AFBC7345C122-FICuS-01-64','F961AFBC7345C122-FICTS-01-43','728643B3133E738A-uuuuu-01-E8','InChI=1S/C9H17N3O7P2.Na/c1-6-5-7(2)12-8(11-6)10-4-3-9(13,20(14,15)16)21(17,18)19;/h5,13H,3-4H2,1-2H3,(H,10,11,12)(H2,14,15,16)(H2,17,18,19);/q;+1','InChIKey=UUDTVLQFYKNUSJ-UHFFFAOYSA-N','Cc1cc(C)nc(NCCC(O)(P(=O)(O)O)P(=O)(O)O)n1.[Na+]',NULL),
	(240232,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O6P2S',390.2867,NULL,'6D2FF664161B5C25-FICuS-01-58','6D2FF664161B5C25-FICTS-01-37','6D2FF664161B5C25-uuuuu-01-07','InChI=1S/C13H16N2O6P2S/c1-2-8-15-11(10-6-4-3-5-7-10)9-24-12(15)14-13(22(16,17)18)23(19,20)21/h2-7,9,13H,1,8H2,(H2,16,17,18)(H2,19,20,21)/b14-12-','InChIKey=LDYGYTKBTAVZPK-OWBHPGMISA-N','C=CCn1c(-c2ccccc2)cs/c1=N\\C(P(=O)(O)O)P(=O)(O)O',NULL),
	(240233,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O8P2S',435.2843,NULL,'FCE983700897FA53-FICuS-01-67','FCE983700897FA53-FICTS-01-46','FCE983700897FA53-uuuuu-01-16','InChI=1S/C13H15N3O8P2S/c1-2-7-15-11(9-3-5-10(6-4-9)16(17)18)8-27-12(15)14-13(25(19,20)21)26(22,23)24/h2-6,8,13H,1,7H2,(H2,19,20,21)(H2,22,23,24)/b14-12-','InChIKey=RPQVNOFEHXJEKF-OWBHPGMISA-N','C=CCn1c(-c2ccc([N+](=O)[O-])cc2)cs/c1=N\\C(P(=O)(O)O)P(=O)(O)O',NULL),
	(240234,0,0,NULL,'Consistent with Molecular Formula','C21H32N2O7P2S',518.5005,NULL,'23A4D74DF31FE4ED-FICuS-01-86','23A4D74DF31FE4ED-FICTS-01-65','23A4D74DF31FE4ED-uuuuu-01-35','InChI=1S/C21H32N2O7P2S/c1-8-9-23-16(12-33-18(23)22-19(31(25,26)27)32(28,29)30)13-10-14(20(2,3)4)17(24)15(11-13)21(5,6)7/h8,10-12,19,24H,1,9H2,2-7H3,(H2,25,26,27)(H2,28,29,30)/b22-18-','InChIKey=UJUPMTOMUWJFFQ-PYCFMQQDSA-N','C=CCn1c(-c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cs/c1=N\\C(P(=O)(O)O)P(=O)(O)O',NULL),
	(240235,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O6P2S',378.2757,NULL,'1BA355C0EDD12D17-FICuS-01-67','1BA355C0EDD12D17-FICTS-01-46','1BA355C0EDD12D17-uuuuu-01-16','InChI=1S/C12H16N2O6P2S/c1-2-14-10(9-6-4-3-5-7-9)8-23-11(14)13-12(21(15,16)17)22(18,19)20/h3-8,12H,2H2,1H3,(H2,15,16,17)(H2,18,19,20)/b13-11-','InChIKey=SPPXMHOVMADHNE-QBFSEMIESA-N','CCn1c(-c2ccccc2)cs/c1=N\\C(P(=O)(O)O)P(=O)(O)O',NULL),
	(240236,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O6P2S',392.3025,NULL,'E804CE0949019ED4-FICuS-01-5D','E804CE0949019ED4-FICTS-01-3C','E804CE0949019ED4-uuuuu-01-0C','InChI=1S/C13H18N2O6P2S/c1-3-15-11(10-6-4-9(2)5-7-10)8-24-12(15)14-13(22(16,17)18)23(19,20)21/h4-8,13H,3H2,1-2H3,(H2,16,17,18)(H2,19,20,21)/b14-12-','InChIKey=QZJZHHHGCXRDLZ-OWBHPGMISA-N','CCn1c(-c2ccc(C)cc2)cs/c1=N\\C(P(=O)(O)O)P(=O)(O)O',NULL),
	(240237,0,0,NULL,'Consistent with Molecular Formula','C6H12N2NaO6P2S',325.1679,NULL,'E21C6783CF83F95E-FICuS-01-77','E21C6783CF83F95E-FICTS-01-56','69FB8B8CAFF84BF6-uuuuu-01-59','InChI=1S/C6H12N2O6P2S.Na/c1-4-3-17-5(8(4)2)7-6(15(9,10)11)16(12,13)14;/h3,6H,1-2H3,(H2,9,10,11)(H2,12,13,14);/q;+1/b7-5-;','InChIKey=XGNLSAMEAFIRRW-YJOCEBFMSA-N','Cc1cs/c(=N\\C(P(=O)(O)O)P(=O)(O)O)n1C.[Na+]',NULL),
	(240238,1,0,NULL,'Consistent with Molecular Formula','C15H24N2O6P2S',422.3719,NULL,'E8790E7CA42AFCBB-FICuS-01-98','E8790E7CA42AFCBB-FICTS-01-77','739E226BEB9724D5-uuuuu-01-10','InChI=1S/C15H24N2O6P2S/c1-9-8-26-13(17(9)14(24(18,19)20)25(21,22)23)16-15-5-10-2-11(6-15)4-12(3-10)7-15/h8,10-12,14H,2-7H2,1H3,(H4,18,19,20,21,22,23)','InChIKey=OCPXJNNOIZJEAZ-UHFFFAOYSA-N','Cc1csc(NC23CC4CC(CC(C4)C2)C3)[n+]1C(P(=O)([O-])O)P(=O)(O)O','1'),
	(240239,1,0,NULL,'Consistent with Molecular Formula','C21H30N2O7P2S',516.4847,NULL,'B34E2C2233039CCE-FICuS-01-5B','B34E2C2233039CCE-FICTS-01-3A','B34E2C2233039CCE-uuuuu-01-0A','InChI=1S/C21H30N2O7P2S/c1-13-2-4-17(5-3-13)21(24)12-33-18(23(21)19(31(25,26)27)32(28,29)30)22-20-9-14-6-15(10-20)8-16(7-14)11-20/h2-5,14-16,19,24H,6-12H2,1H3,(H2,25,26,27)(H2,28,29,30)/b22-18-','InChIKey=FUBICIRCYYLHOK-PYCFMQQDSA-N','Cc1ccc(C2(O)CS/C(=N\\C34CC5CC(CC(C5)C3)C4)N2C(P(=O)(O)O)P(=O)(O)O)cc1','1'),
	(240240,1,0,NULL,'Consistent with Molecular Formula','C8H20N2O8P2',334.2021,NULL,'CC0AA13DDFC2B1C3-FICuS-01-8F','CC0AA13DDFC2B1C3-FICTS-01-6E','CC0AA13DDFC2B1C3-uuuuu-01-3E','InChI=1S/C8H20N2O8P2/c11-7(6-10-1-3-18-4-2-10)5-9-8(19(12,13)14)20(15,16)17/h7-9,11H,1-6H2,(H2,12,13,14)(H2,15,16,17)','InChIKey=PLXPPHXWVKMKAV-UHFFFAOYSA-N','O=P(O)(O)C(NCC(O)CN1CCOCC1)P(=O)(O)O','1'),
	(240241,2,0,NULL,'Consistent with Molecular Formula','C9H21NO9P2',349.2137,NULL,'DE22B6145E5FE161-FICuS-01-63','DE22B6145E5FE161-FICTS-01-42','DE22B6145E5FE161-uuuuu-01-12','InChI=1S/C9H21NO9P2/c1-9(12,20(13,14)15)21(16,17)19-7-8(11)6-10-2-4-18-5-3-10/h8,11-12H,2-7H2,1H3,(H,16,17)(H2,13,14,15)','InChIKey=PBTUUOMHVRSRTO-UHFFFAOYSA-N','CC(O)(P(=O)(O)O)P(=O)(O)OCC(O)CN1CCOCC1','1'),
	(240242,8,0,NULL,'Consistent with Molecular Formula','C20H27N5O11',513.4602,NULL,'94D10DBB165001DE-FICuS-01-57','94D10DBB165001DE-FICTS-01-36','94D10DBB165001DE-uuuuu-01-06','InChI=1S/C20H27N5O11/c26-8-11-14(29)9(17(36-11)24-5-2-12(27)21-19(24)32)1-4-23(34)7-10-15(30)16(31)18(35-10)25-6-3-13(28)22-20(25)33/h2-3,5-6,9-11,14-18,26,29-31,34H,1,4,7-8H2,(H,21,27,32)(H,22,28,33)','InChIKey=KXRRPOGLGYCFGO-UHFFFAOYSA-N','O=c1ccn(C2OC(CN(O)CCC3C(O)C(CO)OC3n3ccc(=O)[nH]c3=O)C(O)C2O)c(=O)[nH]1','1'),
	(240243,3,0,NULL,'Consistent with Molecular Formula','C16H18N6O7',406.3542,NULL,'296E40F4465CD0AF-FICuS-01-68','296E40F4465CD0AF-FICTS-01-47','296E40F4465CD0AF-uuuuu-01-17','InChI=1S/C16H18N6O7/c1-9-7-20(16(25)17-15(9)24)14-6-12(13(8-23)29-14)21(26)19-18-10-2-4-11(5-3-10)22(27)28/h2-5,7,12-14,18,23H,6,8H2,1H3,(H,17,24,25)/b21-19+','InChIKey=MLQAHGBDMCTHFY-XUTLUUPISA-N','Cc1cn(C2CC(/[N+]([O-])=N/Nc3ccc([N+](=O)[O-])cc3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(240244,4,0,NULL,'Consistent with Molecular Formula','C16H27?3N3O6',357.4058,NULL,'9564E2B7836609F7-FICuS-01-4C','9564E2B7836609F7-FICTS-01-2B','9564E2B7836609F7-uuuuu-01-FB','InChI=1S/C16H27N3O6/c1-2-3-4-5-6-8-18(24)10-11-13(21)14(22)15(25-11)19-9-7-12(20)17-16(19)23/h7,9,11,13-15,21-22,24H,2-6,8,10H2,1H3,(H,17,20,23)','InChIKey=NBAPDFJQALUGTI-UHFFFAOYSA-N','*.*.*.CCCCCCCN(O)CC1OC(n2ccc(=O)[nH]c2=O)C(O)C1O','1'),
	(240245,6,0,NULL,'Consistent with Molecular Formula','C34H57N5O9Si2',736.0244,NULL,'8A6A8F6BAE6DF518-FICuS-01-91','8A6A8F6BAE6DF518-FICTS-01-70','8A6A8F6BAE6DF518-uuuuu-01-40','InChI=1S/C34H57N5O9Si2/c1-21-17-38(31(42)35-29(21)40)27-15-23(26(47-27)20-45-49(9,10)33(3,4)5)13-14-37(44)19-25-24(48-50(11,12)34(6,7)8)16-28(46-25)39-18-22(2)30(41)36-32(39)43/h14,17-18,23-28H,13,15-16,19-20H2,1-12H3,(H,35,40,42)(H,36,41,43)/b37-14-','InChIKey=XCICEPAEHQJXGW-ASKSIGGCSA-N','Cc1cn(C2CC(C/C=[N+](\\[O-])CC3OC(n4cc(C)c(=O)[nH]c4=O)CC3O[Si](C)(C)C(C)(C)C)C(CO[Si](C)(C)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(240246,6,0,NULL,'Consistent with Molecular Formula','C24H44N4O7SSi2',588.8662,NULL,'2B9D2AD652E2203B-FICuS-01-5A','2B9D2AD652E2203B-FICTS-01-39','00EE7822D2906F0F-uuuuu-01-04','InChI=1S/C24H44N4O7SSi2/c1-22(2,3)37(7,8)33-13-16-24(27-15(19(25)30)14-36(24)32)18(35-38(9,10)23(4,5)6)20(34-16)28-12-11-17(29)26-21(28)31/h11-12,15-16,18,20,27H,13-14H2,1-10H3,(H2,25,30)(H,26,29,31)/t15-,16?,18?,20?,24+,36?/m0/s1','InChIKey=QBHUPKZQYWVZNW-SYJBDFQNSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C12NC(C(N)=O)CS2=O','1'),
	(240247,4,0,NULL,'Consistent with Molecular Formula','C25H44N4O6Si2',552.8178,NULL,'EEB99ECD65C34A95-FICuS-01-95','EEB99ECD65C34A95-FICTS-01-74','EEB99ECD65C34A95-uuuuu-01-44','InChI=1S/C25H44N4O6Si2/c1-16-26-19(28-34-16)14-17-18(15-32-36(8,9)24(2,3)4)33-22(29-13-12-20(30)27-23(29)31)21(17)35-37(10,11)25(5,6)7/h12-13,17-18,21-22H,14-15H2,1-11H3,(H,27,30,31)','InChIKey=UYPKSFAKHYAATP-UHFFFAOYSA-N','Cc1nc(CC2C(CO[Si](C)(C)C(C)(C)C)OC(n3ccc(=O)[nH]c3=O)C2O[Si](C)(C)C(C)(C)C)no1','1'),
	(240248,0,0,NULL,'Consistent with Molecular Formula','C19H26N2O4',346.4254,NULL,'3A39312D9C086D11-FICuS-01-41','3A39312D9C086D11-FICTS-01-20','3A39312D9C086D11-uuuuu-01-F0','InChI=1S/C19H26N2O4/c1-4-16-17(11-15-9-13(2)8-14(3)10-15)21(12-25-7-5-6-22)19(24)20-18(16)23/h8-10,22H,4-7,11-12H2,1-3H3,(H,20,23,24)','InChIKey=BLOHYBLUCVVKST-UHFFFAOYSA-N','CCc1c(Cc2cc(C)cc(C)c2)n(COCCCO)c(=O)[nH]c1=O',NULL),
	(240249,4,0,NULL,'Consistent with Molecular Formula','C19H31N3O5S2',445.591,NULL,'87D38633F5708F09-FICuS-01-4A','87D38633F5708F09-FICTS-01-29','87D38633F5708F09-uuuuu-01-F9','InChI=1S/C19H31N3O5S2/c1-4-28-17(29-5-2)8-6-7-15-22(25)13-9-16(27-14(13)11-26-15)21-10-12(3)18(23)20-19(21)24/h10,13-17,25H,4-9,11H2,1-3H3,(H,20,23,24)','InChIKey=KJMRSHHNBJMASX-UHFFFAOYSA-N','CCSC(CCCC1OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2N1O)SCC','1'),
	(240250,4,0,NULL,'Consistent with Molecular Formula','C19H23N3O5Se',452.3678,NULL,'8B9CA6BD0FD16515-FICuS-01-76','8B9CA6BD0FD16515-FICTS-01-55','8B9CA6BD0FD16515-uuuuu-01-25','InChI=1S/C19H23N3O5Se/c1-12-10-21(19(24)20-18(12)23)17-9-14-15(27-17)11-26-16(22(14)25)7-8-28-13-5-3-2-4-6-13/h2-6,10,14-17,25H,7-9,11H2,1H3,(H,20,23,24)','InChIKey=QHHRPSDQDLJQNP-UHFFFAOYSA-N','Cc1cn(C2CC3C(COC(CC[Se]c4ccccc4)N3O)O2)c(=O)[nH]c1=O','1'),
	(240251,6,0,NULL,'Consistent with Molecular Formula','C34H59N5O9Si2',738.0402,NULL,'D449FE2AF180C10F-FICuS-01-73','D449FE2AF180C10F-FICTS-01-52','D449FE2AF180C10F-uuuuu-01-22','InChI=1S/C34H59N5O9Si2/c1-21-17-38(31(42)35-29(21)40)27-15-23(26(47-27)20-45-49(9,10)33(3,4)5)13-14-37(44)19-25-24(48-50(11,12)34(6,7)8)16-28(46-25)39-18-22(2)30(41)36-32(39)43/h17-18,23-28,44H,13-16,19-20H2,1-12H3,(H,35,40,42)(H,36,41,43)','InChIKey=WBOGVXDANVCQOI-UHFFFAOYSA-N','Cc1cn(C2CC(CCN(O)CC3OC(n4cc(C)c(=O)[nH]c4=O)CC3O[Si](C)(C)C(C)(C)C)C(CO[Si](C)(C)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(240252,2,0,NULL,'Consistent with Molecular Formula','C21H27N3O6S',449.5208,NULL,'A5FC6E8F1FF6966F-FICuS-01-9D','A5FC6E8F1FF6966F-FICTS-01-7C','3194FE3D38AFF147-uuuuu-01-1D','InChI=1S/C21H27N3O6S/c1-14(2)11-17-12-19(23-13-16(4)20(25)22-21(23)26)30-24(17)9-10-29-31(27,28)18-7-5-15(3)6-8-18/h5-8,11,13,17,19H,9-10,12H2,1-4H3,(H,22,25,26)/t17-,19-/m1/s1','InChIKey=XVQYUPFKUFKCJR-IEBWSBKVSA-N','CC(C)=CC1CC(n2cc(C)c(=O)[nH]c2=O)ON1CCOS(=O)(=O)c1ccc(C)cc1','1'),
	(240253,2,0,NULL,'Consistent with Molecular Formula','C23H39N3O5Si2',493.7502,NULL,'ED554C6A8DD4FAF9-FICuS-01-A2','ED554C6A8DD4FAF9-FICTS-01-81','ED554C6A8DD4FAF9-uuuuu-01-51','InChI=1S/C23H39N3O5Si2/c1-22(2,3)32(7,8)29-15-17-16(11-13-24)19(31-33(9,10)23(4,5)6)20(30-17)26-14-12-18(27)25-21(26)28/h12,14,19-20H,11,15H2,1-10H3,(H,25,27,28)','InChIKey=MYHZIWLXZXIMRQ-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1=C(CC#N)C(O[Si](C)(C)C(C)(C)C)C(n2ccc(=O)[nH]c2=O)O1','1'),
	(240254,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'93A1A7256252317F-FICuS-01-34','93A1A7256252317F-FICTS-01-13','93A1A7256252317F-uuuuu-01-E3','InChI=1S/C15H14N2O2/c1-18-11-6-8-12(9-7-11)19-10-15-16-13-4-2-3-5-14(13)17-15/h2-9H,10H2,1H3,(H,16,17)','InChIKey=FWFAQKXRSUWPCY-UHFFFAOYSA-N','COc1ccc(OCc2nc3ccccc3[nH]2)cc1',NULL),
	(240255,2,0,NULL,'Consistent with Molecular Formula','C28H29N3O3',455.5554,NULL,'655DBF4405C522F1-FICuS-01-53','655DBF4405C522F1-FICTS-01-32','FEB00EE21BE230CE-uuuuu-01-34','InChI=1S/C28H29N3O3/c1-3-34-27(32)25-18-19-30-20-31(23-14-16-24(33-2)17-15-23)29-26(21-10-6-4-7-11-21)28(25,30)22-12-8-5-9-13-22/h4-17,25H,3,18-20H2,1-2H3/t25-,28+/m0/s1','InChIKey=BHLDZAUGPCTKTD-LBNVMWSVSA-N','CCOC(=O)C1CCN2CN(c3ccc(OC)cc3)N=C(c3ccccc3)C12c1ccccc1','1'),
	(240256,3,0,NULL,'Consistent with Molecular Formula','C32H26N4O2',498.583,NULL,'E8C0F60FA6E83400-FICuS-01-64','263C11BC4C131175-FICTS-01-14','4AF1BCA83F685B9B-uuuuu-01-39','InChI=1S/C32H26N4O2/c37-30-27-21-34-22-35(25-17-9-3-10-18-25)33-29(23-13-5-1-6-14-23)32(34,24-15-7-2-8-16-24)28(27)31(38)36(30)26-19-11-4-12-20-26/h1-20,27-28H,21-22H2/t27-,28+,32-/m1/s1','InChIKey=CNWWGBODRFEGRG-BJUSWJRTSA-N','O=C1C2CN3CN(c4ccccc4)N=C(c4ccccc4)C3(c3ccccc3)C2C(=O)N1c1ccccc1','1'),
	(240257,0,2,NULL,'Consistent with Molecular Formula','C10H11N5O',217.2298,NULL,'F6E91CD7A0EF9E17-FICuS-01-92','526DDC6E5F5F012A-FICTS-01-53','F6E91CD7A0EF9E17-uuuuu-01-41','InChI=1S/C10H11N5O/c1-12-10(11)15-14-8-6-4-2-3-5-7(6)13-9(8)16/h2-5H,1H3,(H3,11,12,15)(H,13,14,16)','InChIKey=QBOACTSVOUVPSW-UHFFFAOYSA-N','CN/C(N)=N/N=C1/C(=O)Nc2ccccc21','1'),
	(240258,0,1,NULL,'Consistent with Molecular Formula','C14H15N5O3',301.3042,NULL,'99547BA47397C10A-FICuS-01-4F','401DB8965065ED69-FICTS-01-30','99547BA47397C10A-uuuuu-01-FE','InChI=1S/C14H15N5O3/c1-7-4-5-11-10(6-7)12(13(22)17-11)18-19-14(15-8(2)20)16-9(3)21/h4-6H,1-3H3,(H,17,18,22)(H2,15,16,19,20,21)','InChIKey=MRJZNSOGRQDLTQ-UHFFFAOYSA-N','CC(=O)NC(=N/N=C1/C(=O)Nc2ccc(C)cc21)NC(C)=O','1'),
	(240259,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'0ABCD2A054A5AC08-FICuS-01-6F','0ABCD2A054A5AC08-FICTS-01-4E','0ABCD2A054A5AC08-uuuuu-01-1E','InChI=1S/C17H14N2O3/c1-2-22-17(21)15-13(20)9-19-12-8-4-6-10-5-3-7-11(14(10)12)18-16(15)19/h3-9,18,20H,2H2,1H3','InChIKey=NYYPQGQVKYEWPE-UHFFFAOYSA-N','CCOC(=O)c1c(O)cn2c1[nH]c1cccc3cccc2c31',NULL),
	(240260,1,0,NULL,'Consistent with Molecular Formula','C24H20N2O3',384.4336,NULL,'EE12028ED4B2B486-FICuS-01-63','15B163DB62438A59-FICTS-01-24','EE12028ED4B2B486-uuuuu-01-12','InChI=1S/C24H20N2O3/c1-2-29-24(28)22-17(15-8-4-3-5-9-15)14-20(27)26-19-13-7-11-16-10-6-12-18(21(16)19)25-23(22)26/h3-13,17,25H,2,14H2,1H3','InChIKey=CKUSLIVKOFRVGQ-UHFFFAOYSA-N','CCOC(=O)C1=c2[nH]c3cccc4cccc(c43)n2C(=O)CC1c1ccccc1','1'),
	(240261,1,0,NULL,'Consistent with Molecular Formula','C26H22N2O3S',442.5314,NULL,'00E4FA71751DFE26-FICuS-01-63','00E4FA71751DFE26-FICTS-01-42','00E4FA71751DFE26-uuuuu-01-12','InChI=1S/C26H22N2O3S/c1-17-14-18(2)24(19(3)15-17)25-27-31-26(30-25,20-10-6-4-7-11-20)22-16-23(29)28(32-22)21-12-8-5-9-13-21/h4-16H,1-3H3','InChIKey=OSKQJMMDJOLOOG-UHFFFAOYSA-N','Cc1cc(C)c(C2=NOC(c3ccccc3)(c3cc(=O)n(-c4ccccc4)s3)O2)c(C)c1','1'),
	(240262,7,0,NULL,'Consistent with Molecular Formula','C35H36N4O',528.6956,NULL,'6617AB195F96221C-FICuS-01-4A','6617AB195F96221C-FICTS-01-29','5D0CD0BFFC4FFAF5-uuuuu-01-63','InChI=1S/C35H36N4O/c1-34(2)23-15-25(34)31(19-13-29(38-17-21(19)23)27-9-5-7-11-36-27)33(40)32-20-14-30(28-10-6-8-12-37-28)39-18-22(20)24-16-26(32)35(24,3)4/h5-14,17-18,23-26,31-33,40H,15-16H2,1-4H3/t23-,24+,25+,26-,31-,32-,33?/m1/s1','InChIKey=KPMHKDGOAPJAOY-CTKILJIMSA-N','CC1(C)C2CC1C(C(O)C1c3cc(-c4ccccn4)ncc3C3CC1C3(C)C)c1cc(-c3ccccn3)ncc12','1'),
	(240263,0,1,NULL,'Consistent with Molecular Formula','C24H16BrN5O3S',534.3861,NULL,'36CC8C0A8EC13C9D-FICuS-01-86','5F8783C3CD745CFA-FICTS-01-62','36CC8C0A8EC13C9D-uuuuu-01-35','InChI=1S/C24H16BrN5O3S/c25-14-10-11-19-17(12-14)21(22(32)26-19)29-28-20(31)13-34-24-27-18-9-5-4-8-16(18)23(33)30(24)15-6-2-1-3-7-15/h1-12H,13H2,(H,28,31)(H,26,29,32)','InChIKey=BGFSKPSEUWYGIX-UHFFFAOYSA-N','O=C(CSc1nc2ccccc2c(=O)n1-c1ccccc1)N/N=C1\\C(=O)Nc2ccc(Br)cc21','1'),
	(240264,0,0,NULL,'Consistent with Molecular Formula','C16H12N4OS3',372.477,NULL,'CB253737C71A7044-FICuS-01-42','CB253737C71A7044-FICTS-01-21','CB253737C71A7044-uuuuu-01-F1','InChI=1S/C16H12N4OS3/c1-20-14-13(15(21)19-16(20)22-2)17-11(9-5-3-7-23-9)12(18-14)10-6-4-8-24-10/h3-8H,1-2H3','InChIKey=OVMXPUXYGUDJPL-UHFFFAOYSA-N','CSc1nc(=O)c2nc(-c3cccs3)c(-c3cccs3)nc2n1C',NULL),
	(240265,0,0,NULL,'Consistent with Molecular Formula','C14H8N2S5',364.5306,NULL,'F4410862985CBFE7-FICuS-01-63','F4410862985CBFE7-FICTS-01-42','F4410862985CBFE7-uuuuu-01-12','InChI=1S/C14H8N2S5/c1-3-7-11-9(5-1)15-13(17-11)19-21-20-14-16-10-6-2-4-8-12(10)18-14/h1-8H','InChIKey=NNXFFSJFGWVCOK-UHFFFAOYSA-N','c1ccc2sc(SSSc3nc4ccccc4s3)nc2c1',NULL),
	(240266,1,0,NULL,'Consistent with Molecular Formula','C22H25N5O4',423.4706,NULL,'E6CEBC99A19594FC-FICuS-01-97','E6CEBC99A19594FC-FICTS-01-76','E6CEBC99A19594FC-uuuuu-01-46','InChI=1S/C22H25N5O4/c28-20(23-17-7-3-1-4-8-17)25-22-27(21(29)24-18-9-5-2-6-10-18)16-19(31-22)15-26-11-13-30-14-12-26/h1-10,19H,11-16H2,(H,23,28)(H,24,29)/b25-22+','InChIKey=JEIGRPZHZAVGHD-YYDJUVGSSA-N','O=C(/N=C1\\OC(CN2CCOCC2)CN1C(=O)Nc1ccccc1)Nc1ccccc1','1'),
	(240267,1,0,NULL,'Consistent with Molecular Formula','C25H32N6O3',464.5662,NULL,'FE6A7A16B2ED0483-FICuS-01-74','FE6A7A16B2ED0483-FICTS-01-53','FE6A7A16B2ED0483-uuuuu-01-23','InChI=1S/C25H32N6O3/c1-2-13-26-24(33)31-19-22(34-25(31)28-23(32)27-20-9-5-3-6-10-20)18-29-14-16-30(17-15-29)21-11-7-4-8-12-21/h3-12,22H,2,13-19H2,1H3,(H,26,33)(H,27,32)/b28-25+','InChIKey=GYFVVEPHVHXQHR-AZPGRJICSA-N','CCCNC(=O)N1CC(CN2CCN(c3ccccc3)CC2)O/C1=N\\C(=O)Nc1ccccc1','1'),
	(240268,2,0,NULL,'Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'575A7CC667B15A0F-FICuS-01-68','575A7CC667B15A0F-FICTS-01-47','DCA857133FF44F0A-uuuuu-01-24','InChI=1S/C11H17N3O4/c1-7-5-14(10(17)12-9(7)16)8-4-11(2,6-15)13(3)18-8/h5,8,15H,4,6H2,1-3H3,(H,12,16,17)/t8-,11-/m1/s1','InChIKey=BFNPPVRRUGXFBD-LDYMZIIASA-N','Cc1cn(C2CC(C)(CO)N(C)O2)c(=O)[nH]c1=O','1'),
	(240269,2,0,NULL,'Consistent with Molecular Formula','C11H17N3O4',255.273,NULL,'C9F802EE0E25D846-FICuS-01-6F','C9F802EE0E25D846-FICTS-01-4E','DCA857133FF44F0A-uuuuu-01-24','InChI=1S/C11H17N3O4/c1-7-5-14(10(17)12-9(7)16)8-4-11(2,6-15)13(3)18-8/h5,8,15H,4,6H2,1-3H3,(H,12,16,17)/t8-,11+/m0/s1','InChIKey=BFNPPVRRUGXFBD-GZMMTYOYSA-N','Cc1cn(C2CC(C)(CO)N(C)O2)c(=O)[nH]c1=O','1'),
	(240270,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O',229.2408,NULL,'578C50EB23284A52-FICuS-01-45','578C50EB23284A52-FICTS-01-24','578C50EB23284A52-uuuuu-01-F4','InChI=1S/C11H11N5O/c1-14-7-8(9-4-6-15(2)13-9)11(17)16-10(14)3-5-12-16/h3-7H,1-2H3','InChIKey=YKZBXCMMNQCGPN-UHFFFAOYSA-N','Cn1ccc(-c2cn(C)c3ccnn3c2=O)n1',NULL),
	(240271,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O',243.2676,NULL,'B7EBC45A28C8D24E-FICuS-01-88','B7EBC45A28C8D24E-FICTS-01-67','B7EBC45A28C8D24E-uuuuu-01-37','InChI=1S/C12H13N5O/c1-8-6-11-15(2)7-9(12(18)17(11)14-8)10-4-5-13-16(10)3/h4-7H,1-3H3','InChIKey=JAURYXVBELPSFX-UHFFFAOYSA-N','Cc1cc2n(C)cc(-c3ccnn3C)c(=O)n2n1',NULL),
	(240272,0,0,NULL,'Consistent with Molecular Formula','C23H17ClN2O3',404.8519,NULL,'EA191AC502BEA7E6-FICuS-01-7D','EA191AC502BEA7E6-FICTS-01-5C','EA191AC502BEA7E6-uuuuu-01-2C','InChI=1S/C23H17ClN2O3/c1-2-29-23(28)18-14-21(22(27)16-6-4-3-5-7-16)26-20(18)13-12-19(25-26)15-8-10-17(24)11-9-15/h3-14H,2H2,1H3','InChIKey=RRVFUTXNJKKSQK-UHFFFAOYSA-N','CCOC(=O)c1cc(C(=O)c2ccccc2)n2nc(-c3ccc(Cl)cc3)ccc12',NULL),
	(240273,0,2,NULL,'Consistent with Molecular Formula','C36H32N2O6',588.6586,NULL,'9E6398202AA0328F-FICuS-01-48','9E6398202AA0328F-FICTS-01-27','85A4D953F8AAD607-uuuuu-01-1E','InChI=1S/C36H32N2O6/c1-5-41-31-15-11-25-17-23(19-27(21-37)35(39)43-7-3)9-13-29(25)33(31)34-30-14-10-24(20-28(22-38)36(40)44-8-4)18-26(30)12-16-32(34)42-6-2/h9-20H,5-8H2,1-4H3/b27-19+,28-20+','InChIKey=IQMVHKXLWWCKLA-MKYUKRCKSA-N','CCOC(=O)/C(C#N)=C/c1ccc2c(-c3c(OCC)ccc4cc(/C=C(\\C#N)C(=O)OCC)ccc34)c(OCC)ccc2c1','1'),
	(240274,0,0,NULL,'Consistent with Molecular Formula','C18H18ClFN4',344.8184,NULL,'965524F49BCF3615-FICuS-01-53','965524F49BCF3615-FICTS-01-32','965524F49BCF3615-uuuuu-01-02','InChI=1S/C18H18ClFN4/c1-23-6-8-24(9-7-23)17-11-16-15(10-14(17)20)21-18(22-16)12-2-4-13(19)5-3-12/h2-5,10-11H,6-9H2,1H3,(H,21,22)','InChIKey=AHLDICFOVWNWRW-UHFFFAOYSA-N','CN1CCN(c2cc3[nH]c(-c4ccc(Cl)cc4)nc3cc2F)CC1',NULL),
	(240275,0,0,NULL,'Consistent with Molecular Formula','C19H21FN4',324.4001,NULL,'BB54B0286FF08C44-FICuS-01-65','5187969F8F5CF8C0-FICTS-01-50','BB54B0286FF08C44-uuuuu-01-14','InChI=1S/C19H21FN4/c1-13-3-5-14(6-4-13)19-21-16-11-15(20)18(12-17(16)22-19)24-9-7-23(2)8-10-24/h3-6,11-12H,7-10H2,1-2H3,(H,21,22)','InChIKey=NBIVAZIYSPCOIW-UHFFFAOYSA-N','Cc1ccc(-c2nc3cc(F)c(N4CCN(C)CC4)cc3[nH]2)cc1',NULL),
	(240276,2,0,NULL,'Consistent with Molecular Formula','C11H17N7O',263.3016,NULL,'2B5A2A40D1EE5DF3-FICuS-01-79','2B5A2A40D1EE5DF3-FICTS-01-58','D8BFE94862599F1E-uuuuu-01-2F','InChI=1S/C11H17N7O/c12-9-8-10(15-11(13)14-9)18(17-16-8)4-6-1-2-7(3-6)5-19/h6-7,19H,1-5H2,(H4,12,13,14,15)/t6-,7+/m0/s1','InChIKey=NHYHHQFGWUUBRE-NKWVEPMBSA-N','Nc1nc(N)c2nnn(CC3CCC(CO)C3)c2n1','1'),
	(240277,0,0,NULL,'Consistent with Molecular Formula','C9H9N3OS',207.2496,NULL,'AA7EB880D5012971-FICuS-01-54','D90678D89084650B-FICTS-01-26','AA7EB880D5012971-uuuuu-01-03','InChI=1S/C9H9N3OS/c1-6(13)11-12-8-5-3-2-4-7(8)10-9(12)14/h2-5H,1H3,(H,10,14)(H,11,13)','InChIKey=RDMBKLYCHNBUAK-UHFFFAOYSA-N','CC(=O)Nn1c(=S)[nH]c2ccccc21',NULL),
	(240278,0,0,NULL,'Consistent with Molecular Formula','C10H12N4OS',236.291,NULL,'AC6F33966F04A555-FICuS-01-5C','AC6F33966F04A555-FICTS-01-3B','AC6F33966F04A555-uuuuu-01-0B','InChI=1S/C10H12N4OS/c1-11-9(15)13-14-8-6-4-3-5-7(8)12-10(14)16-2/h3-6H,1-2H3,(H2,11,13,15)','InChIKey=KLJBHHNXLGZCQM-UHFFFAOYSA-N','CNC(=O)Nn1c(SC)nc2ccccc21',NULL),
	(240279,0,0,NULL,'Consistent with Molecular Formula','C25H24NO2P',401.4439,NULL,'86664590F3A3615F-FICuS-01-42','86664590F3A3615F-FICTS-01-21','86664590F3A3615F-uuuuu-01-F1','InChI=1S/C25H24NO2P/c1-25(2,3)24-26-22(23(27)28-24)29(19-13-7-4-8-14-19,20-15-9-5-10-16-20)21-17-11-6-12-18-21/h4-18H,1-3H3','InChIKey=SBDQICIAANDLNV-UHFFFAOYSA-N','CC(C)(C)C1=NC(=P(c2ccccc2)(c2ccccc2)c2ccccc2)C(=O)O1',NULL),
	(240280,2,0,NULL,'Consistent with Molecular Formula','C33H27N3O9',609.591,NULL,'5B44A4629BCFD47C-FICuS-01-79','5B44A4629BCFD47C-FICTS-01-58','5B44A4629BCFD47C-uuuuu-01-28','InChI=1S/C33H27N3O9/c1-14-11-19(37)25-22(44-14)13-21-23(30(25)41-3)16(24(32(34)45-21)33-35-17-7-5-6-8-18(17)36-33)12-20(38)26-27(39)31(42-4)29-15(9-10-43-29)28(26)40-2/h5-11,13,16,24,34,39H,12H2,1-4H3,(H,35,36)/b34-32-','InChIKey=RFQPFMXLAHEOKE-YJKCNMNRSA-N','COc1c(C(=O)CC2c3c(cc4oc(C)cc(=O)c4c3OC)OC(=N)C2c2nc3ccccc3[nH]2)c(O)c(OC)c2occc12','1'),
	(240281,0,0,NULL,'Consistent with Molecular Formula','C14H10O4S8',498.7106,NULL,'0AA4F2D12454BDC9-FICuS-01-6B','0AA4F2D12454BDC9-FICTS-01-4A','0AA4F2D12454BDC9-uuuuu-01-1A','InChI=1S/C14H10O4S8/c1-17-7(15)5-6(8(16)18-2)22-11(21-5)12-25-13-14(26-12)24-10(23-13)9-19-3-4-20-9/h3-4H2,1-2H3','InChIKey=JKCNPPXKNHULOP-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC(=C2SC3=C(SC(=C4SCCS4)S3)S2)S1',NULL),
	(240282,1,0,NULL,'Consistent with Molecular Formula','C23H22N2O5S2',470.5572,NULL,'50B9518121C9C753-FICuS-01-37','50B9518121C9C753-FICTS-01-16','50B9518121C9C753-uuuuu-01-E6','InChI=1S/C23H22N2O5S2/c26-13-15(32-12-10-25-22(29)18-7-3-4-8-19(18)23(25)30)14-31-11-9-24-20(27)16-5-1-2-6-17(16)21(24)28/h1-8,15,26H,9-14H2','InChIKey=OREAFLROAQETFC-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCSCC(CO)SCCN1C(=O)c2ccccc2C1=O','1'),
	(240283,2,0,NULL,'Consistent with Molecular Formula','C42H66N8O2S6',907.3958,NULL,'7C25D15D094778C4-FICuS-01-50','7C25D15D094778C4-FICTS-01-2F','7C25D15D094778C4-uuuuu-01-FF','InChI=1S/C42H66N8O2S6/c1-47(2)21-9-25-53-31-33(55-27-11-23-49(5)6)29-51-41-43-19-17-35(45-41)37-13-15-39(57-37)40-16-14-38(58-40)36-18-20-44-42(46-36)52-30-34(56-28-12-24-50(7)8)32-54-26-10-22-48(3)4/h13-20,33-34H,9-12,21-32H2,1-8H3','InChIKey=XKVXXCIULTXCRS-UHFFFAOYSA-N','CN(C)CCCSCC(COc1nccc(-c2ccc(-c3ccc(-c4ccnc(OCC(CSCCCN(C)C)SCCCN(C)C)n4)s3)s2)n1)SCCCN(C)C','1'),
	(240284,0,0,NULL,'Consistent with Molecular Formula','C30H40N6O2S4',644.925,NULL,'C62187CF9C2679CC-FICuS-01-75','C62187CF9C2679CC-FICTS-01-54','C62187CF9C2679CC-uuuuu-01-24','InChI=1S/C30H40N6O2S4/c1-35(2)15-5-19-39-21-17-37-29-31-13-11-23(33-29)25-7-9-27(41-25)28-10-8-26(42-28)24-12-14-32-30(34-24)38-18-22-40-20-6-16-36(3)4/h7-14H,5-6,15-22H2,1-4H3','InChIKey=CROJTHRLJCCWHI-UHFFFAOYSA-N','CN(C)CCCSCCOc1nccc(-c2ccc(-c3ccc(-c4ccnc(OCCSCCCN(C)C)n4)s3)s2)n1',NULL),
	(240285,1,0,NULL,'Consistent with Molecular Formula','C25H26N2O5S2',498.6108,NULL,'DF1689E73547EE84-FICuS-01-6E','DF1689E73547EE84-FICTS-01-4D','DF1689E73547EE84-uuuuu-01-1D','InChI=1S/C25H26N2O5S2/c28-15-17(34-14-6-12-27-24(31)20-9-3-4-10-21(20)25(27)32)16-33-13-5-11-26-22(29)18-7-1-2-8-19(18)23(26)30/h1-4,7-10,17,28H,5-6,11-16H2','InChIKey=RNPRPJJKIBWCAA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCSCC(CO)SCCCN1C(=O)c2ccccc2C1=O','1'),
	(240286,2,1,NULL,'Consistent with Molecular Formula','C29H28N4O3',480.5652,NULL,'2CC5B799001D2D4E-FICuS-01-63','2CC5B799001D2D4E-FICTS-01-42','2CC5B799001D2D4E-uuuuu-01-12','InChI=1S/C29H28N4O3/c1-33(2)22-14-12-19(13-15-22)16-25(31-27(34)20-8-4-3-5-9-20)28-32-26(29(35)36-28)17-21-18-30-24-11-7-6-10-23(21)24/h3-16,18,26,28,30,32H,17H2,1-2H3,(H,31,34)','InChIKey=IFOLTTSPRPHBHQ-UHFFFAOYSA-N','CN(C)c1ccc(/C=C(\\NC(=O)c2ccccc2)C2NC(Cc3c[nH]c4ccccc34)C(=O)O2)cc1','1'),
	(240287,0,2,NULL,'Consistent with Molecular Formula','C19H18N4O2',334.3768,NULL,'F938612EFE9EC9CB-FICuS-01-99','FC952241CB09E560-FICTS-01-34','F938612EFE9EC9CB-uuuuu-01-48','InChI=1S/C19H18N4O2/c1-2-15-16(11-13-7-3-5-9-17(13)24)22-19(21-15)23-20-12-14-8-4-6-10-18(14)25/h3-12,24-25H,2H2,1H3,(H,22,23)','InChIKey=WUELVZCJQURQGP-UHFFFAOYSA-N','CCC1=NC(N/N=C/c2ccccc2O)=N/C1=C\\c1ccccc1O','1'),
	(240288,0,2,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'9E5DB0D1D79D05B7-FICuS-01-7B','9E5DB0D1D79D05B7-FICTS-01-5A','9E5DB0D1D79D05B7-uuuuu-01-2A','InChI=1S/C17H16N4O2/c1-2-14-15(10-12-6-3-4-8-16(12)22)20-17(19-14)21-18-11-13-7-5-9-23-13/h3-11,22H,2H2,1H3,(H,20,21)','InChIKey=FKJSNOAIIYCSDS-UHFFFAOYSA-N','CCC1=NC(N/N=C/c2ccco2)=N/C1=C\\c1ccccc1O','1'),
	(240289,0,2,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'741AEFFD9E088D5C-FICuS-01-93','741AEFFD9E088D5C-FICTS-01-72','741AEFFD9E088D5C-uuuuu-01-42','InChI=1S/C15H14N4O2/c1-2-13-14(9-11-5-3-7-20-11)18-15(17-13)19-16-10-12-6-4-8-21-12/h3-10H,2H2,1H3,(H,18,19)','InChIKey=OHCTVVNNYJXASH-UHFFFAOYSA-N','CCC1=NC(N/N=C/c2ccco2)=N/C1=C\\c1ccco1','1'),
	(240290,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'25050C529F820FCF-FICuS-01-55','25050C529F820FCF-FICTS-01-34','25050C529F820FCF-uuuuu-01-04','InChI=1S/C16H17N3O2/c1-3-21-16(20)19-15-14(10-17)13(11(2)18-15)9-12-7-5-4-6-8-12/h4-8,18H,3,9H2,1-2H3,(H,19,20)','InChIKey=XKFRHJSEBSSLHK-UHFFFAOYSA-N','CCOC(=O)Nc1[nH]c(C)c(Cc2ccccc2)c1C#N',NULL),
	(240291,0,0,NULL,'Consistent with Molecular Formula','C16H15N5',277.328,NULL,'D154A12582154298-FICuS-01-25','D154A12582154298-FICTS-01-04','D154A12582154298-uuuuu-01-D4','InChI=1S/C16H15N5/c1-10-13(8-12-6-4-3-5-7-12)14-15(18-10)17-9-21-16(14)19-11(2)20-21/h3-7,9,18H,8H2,1-2H3','InChIKey=ZBOMWMSDVGDNNE-UHFFFAOYSA-N','Cc1nc2c3c(Cc4ccccc4)c(C)[nH]c3ncn2n1',NULL),
	(240292,3,1,NULL,'Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'46176656B97054ED-FICuS-01-44','46176656B97054ED-FICTS-01-23','E0A8AB84B068FE76-uuuuu-01-2B','InChI=1S/C13H11NO3/c1-9(15)17-11-8-6-4-2-3-5-7-10-12(11)14-13(10)16/h2,4,10-12H,7H2,1H3,(H,14,16)/b4-2-/t10-,11-,12+/m0/s1','InChIKey=MCVBDEAAMOFQNB-NEQVBQRVSA-N','CC(=O)OC1C#C/C=C\\C#CCC2C(=O)NC12','1'),
	(240293,3,1,NULL,'Consistent with Molecular Formula','C18H19NO5',329.3518,NULL,'F04544CF6130634B-FICuS-01-40','F04544CF6130634B-FICTS-01-1F','8DFD28E5655480A0-uuuuu-01-0D','InChI=1S/C18H19NO5/c1-12(20)23-14-11-9-7-5-6-8-10-13-15(14)19(16(13)21)17(22)24-18(2,3)4/h5,7,13-15H,10H2,1-4H3/b7-5-/t13-,14-,15+/m0/s1','InChIKey=ISRXILAUXSHNIP-TUNKGPMQSA-N','CC(=O)OC1C#C/C=C\\C#CCC2C(=O)N(C(=O)OC(C)(C)C)C12','1'),
	(240294,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O8S',328.2528,NULL,'AD5D596A11CC84CA-FICuS-01-82','AD5D596A11CC84CA-FICTS-01-61','AD5D596A11CC84CA-uuuuu-01-31','InChI=1S/C11H8N2O8S/c14-8(15)4-13-10(17)6-2-1-5(12-9(16)11(18)19)3-7(6)22(13,20)21/h1-3H,4H2,(H,12,16)(H,14,15)(H,18,19)','InChIKey=ZFSYXHKBHBRPQZ-UHFFFAOYSA-N','O=C(O)CN1C(=O)c2ccc(NC(=O)C(=O)O)cc2S1(=O)=O',NULL),
	(240295,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O8S',356.3064,NULL,'0E105EA4EE6572ED-FICuS-01-73','0E105EA4EE6572ED-FICTS-01-52','0E105EA4EE6572ED-uuuuu-01-22','InChI=1S/C13H12N2O8S/c1-2-23-10(16)6-15-12(18)8-4-3-7(14-11(17)13(19)20)5-9(8)24(15,21)22/h3-5H,2,6H2,1H3,(H,14,17)(H,19,20)','InChIKey=MMUSFSVEJDENGI-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)c2ccc(NC(=O)C(=O)O)cc2S1(=O)=O',NULL),
	(240296,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O8S',356.3064,NULL,'C3B5A41DDF2206A3-FICuS-01-66','C3B5A41DDF2206A3-FICTS-01-45','C3B5A41DDF2206A3-uuuuu-01-15','InChI=1S/C13H12N2O8S/c1-2-23-9(16)6-15-12(18)10-7(14-11(17)13(19)20)4-3-5-8(10)24(15,21)22/h3-5H,2,6H2,1H3,(H,14,17)(H,19,20)','InChIKey=HGLWVSUTSXWNHW-UHFFFAOYSA-N','CCOC(=O)CN1C(=O)c2c(NC(=O)C(=O)O)cccc2S1(=O)=O',NULL),
	(240297,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O8S',370.3332,NULL,'D5FF0CE0E850B5F1-FICuS-01-84','D5FF0CE0E850B5F1-FICTS-01-63','D5FF0CE0E850B5F1-uuuuu-01-33','InChI=1S/C14H14N2O8S/c1-2-24-10(17)6-7-16-13(19)11-8(15-12(18)14(20)21)4-3-5-9(11)25(16,22)23/h3-5H,2,6-7H2,1H3,(H,15,18)(H,20,21)','InChIKey=FUBIMEAKXWRPEJ-UHFFFAOYSA-N','CCOC(=O)CCN1C(=O)c2c(NC(=O)C(=O)O)cccc2S1(=O)=O',NULL),
	(240298,0,0,NULL,'Consistent with Molecular Formula','C11H5N5O2',239.1928,NULL,'D8B9F4C5DBFC0D34-FICuS-01-9A','D8B9F4C5DBFC0D34-FICTS-01-79','D8B9F4C5DBFC0D34-uuuuu-01-49','InChI=1S/C11H5N5O2/c1-2-18-8(17)11(7-16)9(3-12,4-13)10(11,5-14)6-15/h2H2,1H3','InChIKey=MUWSMRWNYSBHDH-UHFFFAOYSA-N','CCOC(=O)C1(C#N)C(C#N)(C#N)C1(C#N)C#N',NULL),
	(240299,0,0,NULL,'Consistent with Molecular Formula','C9H2N6O',210.1544,NULL,'E400E33C85D720A1-FICuS-01-4A','E400E33C85D720A1-FICTS-01-29','E400E33C85D720A1-uuuuu-01-F9','InChI=1S/C9H2N6O/c10-1-7(2-11)8(3-12,4-13)9(7,5-14)6(15)16/h(H2,15,16)','InChIKey=HNSXQFFRUCIHGN-UHFFFAOYSA-N','N#CC1(C#N)C(C#N)(C#N)C1(C#N)C(N)=O',NULL),
	(240300,0,0,NULL,'Consistent with Molecular Formula','C10H7N5O2',229.1976,NULL,'B29869C6A8C80373-FICuS-01-55','C0DE74E2E2E36ADD-FICTS-01-72','B29869C6A8C80373-uuuuu-01-04','InChI=1S/C10H7N5O2/c11-3-6(4-12)8-7(5-13)9(14)15-10(8)16-1-2-17-10/h15H,1-2,14H2','InChIKey=QAPJUJXNMHQPNJ-UHFFFAOYSA-N','N#CC(C#N)=C1C(C#N)=C(N)NC12OCCO2',NULL),
	(240301,0,0,NULL,'Consistent with Molecular Formula','C8H3N5O',185.1446,NULL,'F31A6A9C5F313852-FICuS-01-56','B07CB674F4EFA526-FICTS-01-58','F31A6A9C5F313852-uuuuu-01-05','InChI=1S/C8H3N5O/c9-1-4(2-10)6-5(3-11)7(12)13-8(6)14/h12H2,(H,13,14)','InChIKey=XZUAYNMTFLSFLP-UHFFFAOYSA-N','N#CC(C#N)=C1C(=O)NC(N)=C1C#N',NULL),
	(240302,3,0,NULL,'Consistent with Molecular Formula','C17H19N7O4',385.3816,NULL,'A878B451256053FB-FICuS-01-48','A878B451256053FB-FICTS-01-27','A878B451256053FB-uuuuu-01-F7','InChI=1S/C17H19N7O4/c1-6-26-13(25)15(8-19)14(7-18)12(21)22-17(16(14,15)9-20,27-23-10(2)3)28-24-11(4)5/h6H2,1-5H3,(H2,21,22)','InChIKey=LEVOJUHEUBDOIW-UHFFFAOYSA-N','CCOC(=O)C1(C#N)C2(C#N)C(N)=NC(ON=C(C)C)(ON=C(C)C)C12C#N','1'),
	(240303,5,0,NULL,'Consistent with Molecular Formula','C27H22N6O4',494.5086,NULL,'D8E046669BD10C51-FICuS-01-57','D8E046669BD10C51-FICTS-01-36','D8E046669BD10C51-uuuuu-01-06','InChI=1S/C27H22N6O4/c28-14-26-16-6-1-2-7-17(16)30-21(18-8-3-11-35-18)27(26,15-29)24-32-22(19-9-4-12-36-19)31-23(33(24)25(26)34)20-10-5-13-37-20/h3-5,8-13,21-23,30-31H,1-2,6-7H2','InChIKey=SJCMULPQDSQJCF-UHFFFAOYSA-N','N#CC12C(=O)N3C(=NC(c4ccco4)NC3c3ccco3)C1(C#N)C(c1ccco1)NC1=C2CCCC1','1'),
	(240304,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,NULL,'A8BE0EDE827A2F47-FICuS-01-8A','A8BE0EDE827A2F47-FICTS-01-69','A8BE0EDE827A2F47-uuuuu-01-39','InChI=1S/C11H11N3O2/c1-16-11(15)9-6-3-2-4-8(6)14-10(13)7(9)5-12/h2-4H2,1H3,(H2,13,14)','InChIKey=SNIKKGLKPIVMGZ-UHFFFAOYSA-N','COC(=O)c1c(C#N)c(N)nc2c1CCC2',NULL),
	(240305,0,1,NULL,'Consistent with Molecular Formula','C18H21N3O4',343.3816,NULL,'BC49C20E90FEF79A-FICuS-01-8E','BD5DA1F2A98B2E1D-FICTS-01-6F','BC49C20E90FEF79A-uuuuu-01-3D','InChI=1S/C18H21N3O4/c1-4-25-15(22)9-11(2)20-17-13(10-19)16(18(23)24-3)12-7-5-6-8-14(12)21-17/h9H,4-8H2,1-3H3,(H,20,21)/b11-9-','InChIKey=XWIFDPIQTOKPPN-LUAWRHEFSA-N','CCOC(=O)/C=C(/C)Nc1nc2c(c(C(=O)OC)c1C#N)CCCC2','1'),
	(240306,5,0,NULL,'Consistent with Molecular Formula','C31H26N6O',498.586,NULL,'BB6177DF4C809644-FICuS-01-60','BB6177DF4C809644-FICTS-01-3F','BB6177DF4C809644-uuuuu-01-0F','InChI=1S/C31H26N6O/c1-20-21(2)34-25(22-12-6-3-7-13-22)31(19-33)28-36-26(23-14-8-4-9-15-23)35-27(24-16-10-5-11-17-24)37(28)29(38)30(20,31)18-32/h3-17,25-27,34-35H,1-2H3','InChIKey=COHWZLUGAVGLBT-UHFFFAOYSA-N','CC1=C(C)C2(C#N)C(=O)N3C(=NC(c4ccccc4)NC3c3ccccc3)C2(C#N)C(c2ccccc2)N1','1'),
	(240307,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O',191.192,NULL,'4B1722C0EBD25D37-FICuS-01-5C','9F400CE55B25DF8B-FICTS-01-58','4B1722C0EBD25D37-uuuuu-01-0B','InChI=1S/C8H9N5O/c1-3-2-4-5(6(9)11-3)7(10)12-13-8(4)14/h2H,1H3,(H2,9,11)(H2,10,12)(H,13,14)','InChIKey=WYERJSRLPNCVAM-UHFFFAOYSA-N','Cc1cc2c(=O)[nH]nc(N)c2c(N)n1',NULL),
	(240308,3,0,NULL,'Consistent with Molecular Formula','C20H21N5O2',363.4182,NULL,'8A958F8DFFB2768C-FICuS-01-90','8A958F8DFFB2768C-FICTS-01-6F','8A958F8DFFB2768C-uuuuu-01-3F','InChI=1S/C20H21N5O2/c1-26-20(27-2)19(12-22)14-9-6-10-15(14)24-16(13-7-4-3-5-8-13)18(19,11-21)17(23)25-20/h3-5,7-8,16,24H,6,9-10H2,1-2H3,(H2,23,25)','InChIKey=KJCNTJWPQJELGD-UHFFFAOYSA-N','COC1(OC)N=C(N)C2(C#N)C(c3ccccc3)NC3=C(CCC3)C12C#N','1'),
	(240309,3,0,NULL,'Consistent with Molecular Formula','C17H15N5O2',321.3378,NULL,'94E46775FF61468F-FICuS-01-61','94E46775FF61468F-FICTS-01-40','94E46775FF61468F-uuuuu-01-10','InChI=1S/C17H15N5O2/c18-8-16-10-4-1-2-5-11(10)21-13(12-6-3-7-24-12)17(16,9-19)14(20)22-15(16)23/h3,6-7,13,21H,1-2,4-5H2,(H2,20,22,23)','InChIKey=XCSILLPYJWNBHH-UHFFFAOYSA-N','N#CC12C(=O)N=C(N)C1(C#N)C(c1ccco1)NC1=C2CCCC1','1'),
	(240310,5,0,NULL,'Consistent with Molecular Formula','C25H20N6O4',468.4708,NULL,'B310E265741090B2-FICuS-01-28','B310E265741090B2-FICTS-01-07','B310E265741090B2-uuuuu-01-D7','InChI=1S/C25H20N6O4/c1-14-15(2)28-19(16-6-3-9-33-16)25(13-27)22-30-20(17-7-4-10-34-17)29-21(18-8-5-11-35-18)31(22)23(32)24(14,25)12-26/h3-11,19-21,28-29H,1-2H3','InChIKey=QHDGWNNBEVEXGM-UHFFFAOYSA-N','CC1=C(C)C2(C#N)C(=O)N3C(=NC(c4ccco4)NC3c3ccco3)C2(C#N)C(c2ccco2)N1','1'),
	(240311,5,0,NULL,'Consistent with Molecular Formula','C33H28N6O',524.6238,NULL,'F2330BB333828614-FICuS-01-2F','F2330BB333828614-FICTS-01-0E','F2330BB333828614-uuuuu-01-DE','InChI=1S/C33H28N6O/c34-20-32-25-18-10-11-19-26(25)36-27(22-12-4-1-5-13-22)33(32,21-35)30-38-28(23-14-6-2-7-15-23)37-29(39(30)31(32)40)24-16-8-3-9-17-24/h1-9,12-17,27-29,36-37H,10-11,18-19H2','InChIKey=OIAIDSVKRFHBPE-UHFFFAOYSA-N','N#CC12C(=O)N3C(=NC(c4ccccc4)NC3c3ccccc3)C1(C#N)C(c1ccccc1)NC1=C2CCCC1','1'),
	(240312,5,0,NULL,'Consistent with Molecular Formula','C32H26N6O',510.597,NULL,'406F97595BB4B1A8-FICuS-01-5E','406F97595BB4B1A8-FICTS-01-3D','406F97595BB4B1A8-uuuuu-01-0D','InChI=1S/C32H26N6O/c33-19-31-24-17-10-18-25(24)35-26(21-11-4-1-5-12-21)32(31,20-34)29-37-27(22-13-6-2-7-14-22)36-28(38(29)30(31)39)23-15-8-3-9-16-23/h1-9,11-16,26-28,35-36H,10,17-18H2','InChIKey=XDIUBHDVWYUOJM-UHFFFAOYSA-N','N#CC12C(=O)N3C(=NC(c4ccccc4)NC3c3ccccc3)C1(C#N)C(c1ccccc1)NC1=C2CCC1','1'),
	(240313,3,0,NULL,'Consistent with Molecular Formula','C20H19N5O2',361.4024,NULL,'93286923424F3D50-FICuS-01-2D','164CD6925BB2266A-FICTS-01-33','93286923424F3D50-uuuuu-01-DC','InChI=1S/C20H19N5O2/c1-27-13-8-6-12(7-9-13)16-20(11-22)17(23)25-18(26)19(20,10-21)14-4-2-3-5-15(14)24-16/h6-9,16,24H,2-5H2,1H3,(H2,23,25,26)','InChIKey=HXZAFDZRTPBTFB-UHFFFAOYSA-N','COc1ccc(C2NC3=C(CCCC3)C3(C#N)C(=O)N=C(N)C23C#N)cc1','1'),
	(240314,1,0,NULL,'Consistent with Molecular Formula','C21H25N5O2',379.4608,NULL,'3E71B4CC70A817AD-FICuS-01-70','3E71B4CC70A817AD-FICTS-01-4F','3E71B4CC70A817AD-uuuuu-01-1F','InChI=1S/C21H25N5O2/c22-20-26(21(27)23-17-7-3-1-4-8-17)16-19(28-20)15-24-11-13-25(14-12-24)18-9-5-2-6-10-18/h1-10,19,22H,11-16H2,(H,23,27)/b22-20-','InChIKey=PWSMUIKHDKMJNC-XDOYNYLZSA-N','N=C1OC(CN2CCN(c3ccccc3)CC2)CN1C(=O)Nc1ccccc1','1'),
	(240315,1,0,NULL,'Consistent with Molecular Formula','C21H24N4O3',380.4456,NULL,'A78167A69CE4FA52-FICuS-01-6F','A78167A69CE4FA52-FICTS-01-4E','A78167A69CE4FA52-uuuuu-01-1E','InChI=1S/C21H24N4O3/c26-20(22-17-7-3-1-4-8-17)25-16-19(28-21(25)27)15-23-11-13-24(14-12-23)18-9-5-2-6-10-18/h1-10,19H,11-16H2,(H,22,26)','InChIKey=XFOSCSDXUYQABM-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1CC(CN2CCN(c3ccccc3)CC2)OC1=O','1'),
	(240316,1,0,NULL,'Consistent with Molecular Formula','C21H25N5O2',379.4608,NULL,'FB25CEEE93B54C3E-FICuS-01-9A','FB25CEEE93B54C3E-FICTS-01-79','FB25CEEE93B54C3E-uuuuu-01-49','InChI=1S/C21H25N5O2/c27-20(23-17-7-3-1-4-8-17)24-21-22-15-19(28-21)16-25-11-13-26(14-12-25)18-9-5-2-6-10-18/h1-10,19H,11-16H2,(H2,22,23,24,27)','InChIKey=YSORMAOUHNILBY-UHFFFAOYSA-N','O=C(/N=C1/NCC(CN2CCN(c3ccccc3)CC2)O1)Nc1ccccc1','1'),
	(240317,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN6',318.8083,NULL,'9F4D3873C0F7F4E6-FICuS-01-78','9F4D3873C0F7F4E6-FICTS-01-57','9F4D3873C0F7F4E6-uuuuu-01-27','InChI=1S/C15H19ClN6/c1-3-21(4-2)7-8-22-15-13(14(17)20-22)18-12-9-10(16)5-6-11(12)19-15/h5-6,9H,3-4,7-8H2,1-2H3,(H2,17,20)','InChIKey=DVFBARQYSUHULQ-UHFFFAOYSA-N','CCN(CC)CCn1nc(N)c2nc3cc(Cl)ccc3nc21',NULL),
	(240318,0,0,NULL,'Consistent with Molecular Formula','C10H6F3N5',253.1861,NULL,'C0937F82E6993919-FICuS-01-50','C0937F82E6993919-FICTS-01-2F','C0937F82E6993919-uuuuu-01-FF','InChI=1S/C10H6F3N5/c11-10(12,13)4-1-2-5-6(3-4)15-7-8(14)17-18-9(7)16-5/h1-3H,(H3,14,16,17,18)','InChIKey=CBFUQPWHDSKCMB-UHFFFAOYSA-N','Nc1n[nH]c2nc3ccc(C(F)(F)F)cc3nc12',NULL),
	(240319,0,0,NULL,'Consistent with Molecular Formula','C14H15F3N6',324.3079,NULL,'D10CD54FB19C9DDA-FICuS-01-93','D10CD54FB19C9DDA-FICTS-01-72','D10CD54FB19C9DDA-uuuuu-01-42','InChI=1S/C14H15F3N6/c1-22(2)5-6-23-13-11(12(18)21-23)19-10-7-8(14(15,16)17)3-4-9(10)20-13/h3-4,7H,5-6H2,1-2H3,(H2,18,21)','InChIKey=PMHIGNGCXWUSEW-UHFFFAOYSA-N','CN(C)CCn1nc(N)c2nc3cc(C(F)(F)F)ccc3nc21',NULL),
	(240320,0,0,NULL,'Consistent with Molecular Formula','C11H11N5',213.2414,NULL,'16DEDEE787659BB9-FICuS-01-8C','16DEDEE787659BB9-FICTS-01-6B','16DEDEE787659BB9-uuuuu-01-3B','InChI=1S/C11H11N5/c1-5-3-7-8(4-6(5)2)14-11-9(13-7)10(12)15-16-11/h3-4H,1-2H3,(H3,12,14,15,16)','InChIKey=BMQPRCMBRYZQBH-UHFFFAOYSA-N','Cc1cc2nc3[nH]nc(N)c3nc2cc1C',NULL),
	(240321,0,0,NULL,'Consistent with Molecular Formula','C19H16N6O2',360.3744,NULL,'1AB67D9ABC07E3FE-FICuS-01-95','1AB67D9ABC07E3FE-FICTS-01-74','1AB67D9ABC07E3FE-uuuuu-01-44','InChI=1S/C19H16N6O2/c20-13-18-19(22-17-4-2-1-3-16(17)21-18)24-11-9-23(10-12-24)14-5-7-15(8-6-14)25(26)27/h1-8H,9-12H2','InChIKey=PAVKONCGUPJJRO-UHFFFAOYSA-N','N#Cc1nc2ccccc2nc1N1CCN(c2ccc([N+](=O)[O-])cc2)CC1',NULL),
	(240322,0,0,NULL,'Consistent with Molecular Formula','C21H20N6O4',420.4268,NULL,'6E0B212C4F05DC81-FICuS-01-5B','6E0B212C4F05DC81-FICTS-01-3A','6E0B212C4F05DC81-uuuuu-01-0A','InChI=1S/C21H20N6O4/c1-14-11-18-19(12-15(14)2)26(29)21(20(13-22)25(18)28)24-9-7-23(8-10-24)16-3-5-17(6-4-16)27(30)31/h3-6,11-12H,7-10H2,1-2H3','InChIKey=CYZVABSONGPERE-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(N1CCN(c3ccc([N+](=O)[O-])cc3)CC1)c(C#N)[n+]2[O-]',NULL),
	(240323,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O5S',308.268,'6-Methyl-2-[(2,4-dinitrophenyl)thio]-4-(1H)-pyrimidinone','DB75CECD121598CE-FICuS-01-8A','08A086E037354429-FICTS-01-07','DB75CECD121598CE-uuuuu-01-39','InChI=1S/C11H8N4O5S/c1-6-4-10(16)13-11(12-6)21-9-3-2-7(14(17)18)5-8(9)15(19)20/h2-5H,1H3,(H,12,13,16)','InChIKey=MQRSKNRMJCUQTI-UHFFFAOYSA-N','Cc1cc(=O)nc(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])[nH]1',NULL),
	(240324,2,2,NULL,'Consistent with Molecular Formula','C24H38?O3',374.5624,'(+/-)-rhopaloic acid','726BDE9438218E41-FICuS-01-4E','726BDE9438218E41-FICTS-01-2D','D1C8C15C795830D0-uuuuu-01-06','InChI=1S/C24H38O3/c1-18(2)9-6-10-19(3)11-7-12-20(4)13-8-14-22-15-16-23(27-17-22)21(5)24(25)26/h9,11,13,22-23H,5-8,10,12,14-17H2,1-4H3,(H,25,26)/b19-11+,20-13+','InChIKey=IFDPWHHQIPWEFF-UFTLRZAHSA-N','*.C=C(C(=O)O)C1CCC(CC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C)CO1','1'),
	(240325,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,'RH 1\nRH-1\n2,5-Diaziridinyl-3-(hydroxymethyl)- 6-methyl-1,4-benzoquinone\n2,5-Cyclohexadiene-1,4-dione,2,5-bis(1-aziridinyl)-3-(hydroxymethyl)-6-methyl-','B506F50824F54900-FICuS-01-35','B506F50824F54900-FICTS-01-14','B506F50824F54900-uuuuu-01-E4','InChI=1S/C12H14N2O3/c1-7-9(13-2-3-13)12(17)8(6-15)10(11(7)16)14-4-5-14/h15H,2-6H2,1H3','InChIKey=JKDLOGLNPDVUCX-UHFFFAOYSA-N','CC1=C(N2CC2)C(=O)C(CO)=C(N2CC2)C1=O',NULL),
	(240326,4,0,NULL,'Consistent with Molecular Formula','C11H12N2O6',268.2256,NULL,'1706A057BA4BFD87-FICuS-01-64','1706A057BA4BFD87-FICTS-01-43','1706A057BA4BFD87-uuuuu-01-13','InChI=1S/C11H12N2O6/c1-2-11(18)6(5-14)19-9(8(11)16)13-4-3-7(15)12-10(13)17/h1,3-4,6,8-9,14,16,18H,5H2,(H,12,15,17)','InChIKey=KNGMLOFYXFWJLZ-UHFFFAOYSA-N','C#CC1(O)C(CO)OC(n2ccc(=O)[nH]c2=O)C1O','1'),
	(240327,6,1,NULL,'Consistent with Molecular Formula','C22H34O6',394.507,NULL,'4C2B65FC4CB44026-FICuS-01-5F','4C2B65FC4CB44026-FICTS-01-3E','B1DAC35225E247C4-uuuuu-01-0B','InChI=1S/C22H34O6/c1-13-8-6-10-14(2)19(24)20-17(15(3)21(25)26)12-18(27-16(4)23)22(5,28-20)11-7-9-13/h9,14,17-20,24H,3,6-8,10-12H2,1-2,4-5H3,(H,25,26)/b13-9+/t14-,17-,18+,19-,20+,22-/m0/s1','InChIKey=YVRIFMKYDPCKLL-GMGHCVLVSA-N','C=C(C(=O)O)C1CC(OC(C)=O)C2(C)CC/C=C(\\C)CCCC(C)C(O)C1O2','1'),
	(240328,7,1,NULL,'Consistent with Molecular Formula','C26H40O8',480.5972,NULL,'EBA78D9F27AC122C-FICuS-01-86','EBA78D9F27AC122C-FICTS-01-65','1B5FD28704EF504D-uuuuu-01-15','InChI=1S/C26H40O8/c1-16-8-5-10-17(2)22(33-18(3)27)23-20(14-21(28)25(4,30)12-6-9-16)26(31,24(29)34-23)15-19-11-7-13-32-19/h9,17,19-20,22-23,30-31H,5-8,10-15H2,1-4H3/b16-9+/t17-,19?,20+,22+,23+,25+,26+/m0/s1','InChIKey=MSLHPYQRTZTNEH-REQRMDPCSA-N','CC(=O)OC1C(C)CCC/C(C)=C/CCC(C)(O)C(=O)CC2C1OC(=O)C2(O)CC1CCCO1','1'),
	(240329,7,2,NULL,'Consistent with Molecular Formula','C20H24O7',376.4054,NULL,'9DB239FB4DF32D63-FICuS-01-7C','9DB239FB4DF32D63-FICTS-01-5B','AE07EFFAE1E1A081-uuuuu-01-3B','InChI=1S/C20H24O7/c1-9(2)13-8-15-19-17(27-19)14(25-18(19)23)6-10(3)5-12(21)7-11(4)20(24,26-15)16(13)22/h5,7,13-17,22,24H,1,6,8H2,2-4H3/b10-5-,11-7-/t13-,14-,15+,16-,17-,19-,20+/m1/s1','InChIKey=NYQXKINSRDCSCG-CKUJFVHVSA-N','C=C(C)C1CC2OC(O)(/C(C)=C\\C(=O)/C=C(/C)CC3OC(=O)C24OC34)C1O','1'),
	(240330,4,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'25D8E9EA7410FD40-FICuS-01-68','25D8E9EA7410FD40-FICTS-01-47','C76E89B001D1838A-uuuuu-01-08','InChI=1S/C20H24O4/c1-10(2)14-7-6-13-9-16(24-20(13)22)17(11(3)4)15-8-12(5)19(23-15)18(14)21/h8-9,14,16-18,21H,1,3,6-7H2,2,4-5H3/t14-,16+,17-,18-/m0/s1','InChIKey=FUKVJHCKIJOHPW-RANZSIQMSA-N','C=C(C)C1CCC2=CC(OC2=O)C(C(=C)C)c2cc(C)c(o2)C1O','1'),
	(240331,3,1,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,NULL,'888F65460394D44B-FICuS-01-48','888F65460394D44B-FICTS-01-27','49A4EEB3E723C316-uuuuu-01-15','InChI=1S/C20H24O4/c1-11(2)17-6-5-14-10-16(24-20(14)22)8-12(3)7-15-9-13(4)19(23-15)18(17)21/h7,9-10,16-18,21H,1,5-6,8H2,2-4H3/b12-7-/t16-,17-,18-/m0/s1','InChIKey=RCFMTOJVVOOMTO-PVUOXGCVSA-N','C=C(C)C1CCC2=CC(C/C(C)=C\\c3cc(C)c(o3)C1O)OC2=O','1'),
	(240332,3,1,NULL,'Consistent with Molecular Formula','C21H26O4',342.434,NULL,'B1B3B6C9F7A0FC8F-FICuS-01-98','B1B3B6C9F7A0FC8F-FICTS-01-77','8EFFD0C8A11E27B6-uuuuu-01-37','InChI=1S/C21H26O4/c1-12(2)18-7-6-15-11-17(25-21(15)22)9-13(3)8-16-10-14(4)19(24-16)20(18)23-5/h8,10-11,17-18,20H,1,6-7,9H2,2-5H3/b13-8-/t17-,18-,20+/m0/s1','InChIKey=ODVCRTZCBFWAOL-PQZFABJOSA-N','C=C(C)C1CCC2=CC(C/C(C)=C\\c3cc(C)c(o3)C1OC)OC2=O','1'),
	(240333,0,0,NULL,'Consistent with Molecular Formula','C25H15N3O2',389.4124,'9H-Quino[4,3,2-de][1,10]phenanthrolin-9-one, 2-(3-methoxyphenyl)-','D5F0DC679FDD8A85-FICuS-01-97','D5F0DC679FDD8A85-FICTS-01-76','D5F0DC679FDD8A85-uuuuu-01-46','InChI=1S/C25H15N3O2/c1-30-15-7-4-6-14(12-15)20-13-18-16-8-2-3-10-19(16)27-24-21(18)23(28-20)22-17(25(24)29)9-5-11-26-22/h2-13H,1H3','InChIKey=MBZVDXZVXCZACZ-UHFFFAOYSA-N','COc1cccc(-c2cc3c4c(nc5ccccc53)C(=O)c3cccnc3-c4n2)c1',NULL),
	(240334,0,0,NULL,'Consistent with Molecular Formula','C24H12N4O3',404.3838,'9H-Quino[4,3,2-de][1,10]phenanthrolin-9-one, 2-(4-nitrophenyl)-','55ED6E6896F5F46B-FICuS-01-7F','55ED6E6896F5F46B-FICTS-01-5E','55ED6E6896F5F46B-uuuuu-01-2E','InChI=1S/C24H12N4O3/c29-24-16-5-3-11-25-21(16)22-20-17(15-4-1-2-6-18(15)26-23(20)24)12-19(27-22)13-7-9-14(10-8-13)28(30)31/h1-12H','InChIKey=JSFAUMFBRMXMFJ-UHFFFAOYSA-N','O=C1c2cccnc2-c2nc(-c3ccc([N+](=O)[O-])cc3)cc3c2c1nc1ccccc13',NULL),
	(240335,0,0,NULL,'Consistent with Molecular Formula','C22H14N2OS',354.4254,NULL,'3F07226D33E38E2F-FICuS-01-58','3F07226D33E38E2F-FICTS-01-37','3F07226D33E38E2F-uuuuu-01-07','InChI=1S/C22H14N2OS/c1-13-6-8-14(9-7-13)26-19-12-18(25)21-20-16(10-11-23-22(19)20)15-4-2-3-5-17(15)24-21/h2-12H,1H3','InChIKey=NXDFBOPJSSHYHP-UHFFFAOYSA-N','Cc1ccc(SC2=CC(=O)c3nc4ccccc4c4ccnc2c34)cc1',NULL),
	(240336,9,0,NULL,'Consistent with Molecular Formula','C59H70Cl2N2O10',1038.1154,'5alpha-3beta-[4,4-(3\',3\\\"-Dicarboxy-5\'5\\\"-dichloro-4\',4\\\"-p-nitrobezyloxydiphenyl)-3-butenyl]cholestane','E79FC593844424D9-FICuS-01-5D','E79FC593844424D9-FICTS-01-3C','7DC28B0725145637-uuuuu-01-E8','InChI=1S/C59H70Cl2N2O10/c1-35(2)8-6-9-36(3)49-22-23-50-46-21-16-42-28-37(24-26-58(42,4)51(46)25-27-59(49,50)5)10-7-11-45(40-29-47(56(64)65)54(52(60)31-40)72-33-38-12-17-43(18-13-38)62(68)69)41-30-48(57(66)67)55(53(61)32-41)73-34-39-14-19-44(20-15-39)63(70','InChIKey=FRAAJQRCMSSYIH-ZJPKTQSZSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccc([N+](=O)[O-])cc6)c(C(=O)O)c5)c5cc(Cl)c(OCc6ccc([N+](=O)[O-])cc6)c(C(=O)O)c5)CCC4(C)C3CCC12C','1'),
	(240337,0,1,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'89FDAE1BCB7198A1-FICuS-01-8B','89FDAE1BCB7198A1-FICTS-01-6A','2324229654A9A284-uuuuu-01-D6','InChI=1S/C21H18N2O3/c1-25-21(24)18-12-10-16(11-13-18)15-26-23-20(17-7-3-2-4-8-17)19-9-5-6-14-22-19/h2-14H,15H2,1H3/b23-20+','InChIKey=BUNTZSPPLGKACU-BSYVCWPDSA-N','COC(=O)c1ccc(CO/N=C(\\c2ccccc2)c2ccccn2)cc1','1'),
	(240338,0,1,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'8559D24B0EBD9A63-FICuS-01-6C','8559D24B0EBD9A63-FICTS-01-4B','BD98B4E8B7D36438-uuuuu-01-25','InChI=1S/C21H18N2O3/c1-25-21(24)19-9-7-16(8-10-19)15-26-23-20(17-5-3-2-4-6-17)18-11-13-22-14-12-18/h2-14H,15H2,1H3/b23-20+','InChIKey=RQLUFHJMEMFMPF-BSYVCWPDSA-N','COC(=O)c1ccc(CO/N=C(\\c2ccccc2)c2ccncc2)cc1','1'),
	(240339,0,1,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'25CBE5D1F152DBA6-FICuS-01-7D','25CBE5D1F152DBA6-FICTS-01-5C','9F3EAA02434557CB-uuuuu-01-12','InChI=1S/C21H18N2O3/c1-25-21(24)18-11-9-16(10-12-18)15-26-23-20(17-6-3-2-4-7-17)19-8-5-13-22-14-19/h2-14H,15H2,1H3/b23-20+','InChIKey=CXGXUIROLCCIRC-BSYVCWPDSA-N','COC(=O)c1ccc(CO/N=C(\\c2ccccc2)c2cccnc2)cc1','1'),
	(240340,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O4',279.295,NULL,'51C4EE028944A9F7-FICuS-01-60','51C4EE028944A9F7-FICTS-01-3F','57DB1FAAA200F3D4-uuuuu-01-25','InChI=1S/C13H17N3O4/c1-14-12-5-4-9(16(19)20)7-11(12)13(18)15-6-2-3-10(15)8-17/h4-5,7,10,14,17H,2-3,6,8H2,1H3/t10-/m0/s1','InChIKey=LJVNZQXPQMHXMR-JTQLQIEISA-N','CNc1ccc([N+](=O)[O-])cc1C(=O)N1CCCC1CO','1'),
	(240341,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'DE16AD683A9FF82A-FICuS-01-8E','DE16AD683A9FF82A-FICTS-01-6D','A075880EF964A8A8-uuuuu-01-13','InChI=1S/C13H19N3O2/c1-15-12-5-4-9(14)7-11(12)13(18)16-6-2-3-10(16)8-17/h4-5,7,10,15,17H,2-3,6,8,14H2,1H3/t10-/m0/s1','InChIKey=LPDGLYDQXBTKFD-JTQLQIEISA-N','CNc1ccc(N)cc1C(=O)N1CCCC1CO','1'),
	(240342,1,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O2',268.7425,NULL,'D5632162A5F9A880-FICuS-01-4A','D5632162A5F9A880-FICTS-01-29','E7BBAFA11588413D-uuuuu-01-21','InChI=1S/C13H17ClN2O2/c1-15-12-7-9(14)4-5-11(12)13(18)16-6-2-3-10(16)8-17/h4-5,7,10,15,17H,2-3,6,8H2,1H3/t10-/m0/s1','InChIKey=UHTDELAXZJKXFG-JTQLQIEISA-N','CNc1cc(Cl)ccc1C(=O)N1CCCC1CO','1'),
	(240343,1,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O2',268.7425,NULL,'4CC5133A507E078E-FICuS-01-53','4CC5133A507E078E-FICTS-01-32','65F0E294A16586D5-uuuuu-01-FF','InChI=1S/C13H17ClN2O2/c1-15-12-5-4-9(14)7-11(12)13(18)16-6-2-3-10(16)8-17/h4-5,7,10,15,17H,2-3,6,8H2,1H3/t10-/m0/s1','InChIKey=KPTCHPNPNAUERD-JTQLQIEISA-N','CNc1ccc(Cl)cc1C(=O)N1CCCC1CO','1'),
	(240344,1,0,NULL,'Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'43C178F71310010B-FICuS-01-26','43C178F71310010B-FICTS-01-05','EB8B8E7DFD4DE26B-uuuuu-01-60','InChI=1S/C21H26N2O4/c1-22-18-12-20(27-14-15-7-4-3-5-8-15)19(26-2)11-17(18)21(25)23-10-6-9-16(23)13-24/h3-5,7-8,11-12,16,22,24H,6,9-10,13-14H2,1-2H3/t16-/m0/s1','InChIKey=HTFJJCROWHRSOL-INIZCTEOSA-N','CNc1cc(OCc2ccccc2)c(OC)cc1C(=O)N1CCCC1CO','1'),
	(240345,1,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O2',250.6841,NULL,'B1A91756E550EAB1-FICuS-01-5F','B1A91756E550EAB1-FICTS-01-3E','422F6A7CF5C81C2A-uuuuu-01-22','InChI=1S/C12H11ClN2O2/c13-7-3-4-8-9(6-7)14-11(16)10-2-1-5-15(10)12(8)17/h3-4,6,10H,1-2,5H2,(H,14,16)/t10-/m0/s1','InChIKey=PUERSVHFINIUMP-JTQLQIEISA-N','O=C1Nc2cc(Cl)ccc2C(=O)N2CCCC12','1'),
	(240346,1,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O2',250.6841,NULL,'0A95481B1AAEE3A9-FICuS-01-6F','0A95481B1AAEE3A9-FICTS-01-4E','11978152F561A764-uuuuu-01-DC','InChI=1S/C12H11ClN2O2/c13-7-3-4-9-8(6-7)12(17)15-5-1-2-10(15)11(16)14-9/h3-4,6,10H,1-2,5H2,(H,14,16)/t10-/m0/s1','InChIKey=AUNHJVGFQWTEOA-JTQLQIEISA-N','O=C1Nc2ccc(Cl)cc2C(=O)N2CCCC12','1'),
	(240347,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,NULL,'19EBA35F189CABC8-FICuS-01-8A','19EBA35F189CABC8-FICTS-01-69','4BA45D369C62350B-uuuuu-01-01','InChI=1S/C12H13N3O2/c13-7-3-4-9-8(6-7)12(17)15-5-1-2-10(15)11(16)14-9/h3-4,6,10H,1-2,5,13H2,(H,14,16)/t10-/m0/s1','InChIKey=WDHUXFHNWXKSAU-JTQLQIEISA-N','Nc1ccc2c(c1)C(=O)N1CCCC1C(=O)N2','1'),
	(240348,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'CE4055EA5AAE1732-FICuS-01-6C','CE4055EA5AAE1732-FICTS-01-4B','9B71791B90E240D7-uuuuu-01-FB','InChI=1S/C20H20N2O4/c1-25-17-10-14-15(11-18(17)26-12-13-6-3-2-4-7-13)21-19(23)16-8-5-9-22(16)20(14)24/h2-4,6-7,10-11,16H,5,8-9,12H2,1H3,(H,21,23)/t16-/m0/s1','InChIKey=XMSFBYAKGKJGAQ-INIZCTEOSA-N','COc1cc2c(cc1OCc1ccccc1)NC(=O)C1CCCN1C2=O','1'),
	(240349,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'1931B3F9585C8C15-FICuS-01-4F','1931B3F9585C8C15-FICTS-01-2E','D32CA107628091C7-uuuuu-01-EF','InChI=1S/C14H16N2O4/c1-19-8-20-9-6-12-13(17)15-11-5-3-2-4-10(11)14(18)16(12)7-9/h2-5,9,12H,6-8H2,1H3,(H,15,17)/t9-,12+/m1/s1','InChIKey=INDFXRQEEDEGQN-SKDRFNHKSA-N','COCOC1CC2C(=O)Nc3ccccc3C(=O)N2C1','1'),
	(240350,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O5',305.2896,NULL,'B8415A9242A29B4A-FICuS-01-50','B8415A9242A29B4A-FICTS-01-2F','A53785879D3514E0-uuuuu-01-F1','InChI=1S/C14H15N3O5/c1-22-8-16-11-5-4-9(17(20)21)7-10(11)13(18)15-6-2-3-12(15)14(16)19/h4-5,7,12H,2-3,6,8H2,1H3/t12-/m0/s1','InChIKey=OPIUKQSVLAXBOJ-LBPRGKRZSA-N','COCN1C(=O)C2CCCN2C(=O)c2cc([N+](=O)[O-])ccc21','1'),
	(240351,1,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'C2DE74CB2A8F9979-FICuS-01-88','C2DE74CB2A8F9979-FICTS-01-67','665EA258ED946785-uuuuu-01-0C','InChI=1S/C14H17N3O3/c1-20-8-17-11-5-4-9(15)7-10(11)13(18)16-6-2-3-12(16)14(17)19/h4-5,7,12H,2-3,6,8,15H2,1H3/t12-/m0/s1','InChIKey=VMDAUOKDZWEDAL-LBPRGKRZSA-N','COCN1C(=O)C2CCCN2C(=O)c2cc(N)ccc21','1'),
	(240352,1,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O3',294.7371,NULL,'D426051D32C27551-FICuS-01-2D','D426051D32C27551-FICTS-01-0C','4D561BF32375DE65-uuuuu-01-0A','InChI=1S/C14H15ClN2O3/c1-20-8-17-12-7-9(15)4-5-10(12)13(18)16-6-2-3-11(16)14(17)19/h4-5,7,11H,2-3,6,8H2,1H3/t11-/m0/s1','InChIKey=HRYFXBWLZHOJHZ-NSHDSACASA-N','COCN1C(=O)C2CCCN2C(=O)c2ccc(Cl)cc21','1'),
	(240353,1,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O3',294.7371,NULL,'7FCD1AEE0878DEAB-FICuS-01-AA','7FCD1AEE0878DEAB-FICTS-01-89','E12A75B8E14F06A9-uuuuu-01-15','InChI=1S/C14H15ClN2O3/c1-20-8-17-11-5-4-9(15)7-10(11)13(18)16-6-2-3-12(16)14(17)19/h4-5,7,12H,2-3,6,8H2,1H3/t12-/m0/s1','InChIKey=WBMYESRHCGKVIX-LBPRGKRZSA-N','COCN1C(=O)C2CCCN2C(=O)c2cc(Cl)ccc21','1'),
	(240354,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'3ADEBB321D055C86-FICuS-01-6D','3ADEBB321D055C86-FICTS-01-4C','8A0CE9FC4B18295E-uuuuu-01-2D','InChI=1S/C22H24N2O4/c1-27-14-24-19-12-16(11-15-7-4-3-5-8-15)20(28-2)13-17(19)21(25)23-10-6-9-18(23)22(24)26/h3-5,7-8,12-13,18H,6,9-11,14H2,1-2H3/t18-/m0/s1','InChIKey=ZROCCBGWOHSRHT-SFHVURJKSA-N','COCN1C(=O)C2CCCN2C(=O)c2cc(OC)c(Cc3ccccc3)cc21','1'),
	(240355,2,0,NULL,'Consistent with Molecular Formula','C16H20N2O5',320.3444,NULL,'91319504AA9B8B4B-FICuS-01-54','91319504AA9B8B4B-FICTS-01-33','2519FC4942B5D095-uuuuu-01-FC','InChI=1S/C16H20N2O5/c1-21-9-18-13-6-4-3-5-12(13)15(19)17-8-11(23-10-22-2)7-14(17)16(18)20/h3-6,11,14H,7-10H2,1-2H3/t11-,14+/m1/s1','InChIKey=RSFBCVFKGLKMPV-RISCZKNCSA-N','COCOC1CC2C(=O)N(COC)c3ccccc3C(=O)N2C1','1'),
	(240356,2,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'E16779E29C2826FC-FICuS-01-68','E16779E29C2826FC-FICTS-01-47','03F7FDB08D278CB6-uuuuu-01-2A','InChI=1S/C14H16N2O4/c1-20-8-16-11-5-3-2-4-10(11)13(18)15-7-9(17)6-12(15)14(16)19/h2-5,9,12,17H,6-8H2,1H3/t9-,12+/m1/s1','InChIKey=CWLCTVUHLREKMM-SKDRFNHKSA-N','COCN1C(=O)C2CC(O)CN2C(=O)c2ccccc21','1'),
	(240357,2,1,NULL,'Consistent with Molecular Formula','C18H21BrN2O4',409.2789,NULL,'E789A089C6464928-FICuS-01-50','E789A089C6464928-FICTS-01-2F','F9EF19D980A9B548-uuuuu-01-2C','InChI=1S/C18H21BrN2O4/c1-24-12-21-15-7-3-2-6-14(15)17(22)20-11-13(10-16(20)18(21)23)25-9-5-4-8-19/h2-7,13,16H,8-12H2,1H3/b5-4+/t13-,16+/m1/s1','InChIKey=AONVJJPGXXAGRG-GNVQUDOXSA-N','COCN1C(=O)C2CC(OC/C=C/CBr)CN2C(=O)c2ccccc21','1'),
	(240358,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2S2',310.3882,NULL,'503666DEA392D9E7-FICuS-01-62','503666DEA392D9E7-FICTS-01-41','503666DEA392D9E7-uuuuu-01-11','InChI=1S/C12H14N4O2S2/c1-4-18-11(17)8-7-6-9(16(2)5-13-7)14-12(19-3)15-10(6)20-8/h13H,4-5H2,1-3H3','InChIKey=JBKSJJDWSINIFT-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc3c2c1NCN3C',NULL),
	(240359,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O2S2',336.426,NULL,'75D787D1C432969B-FICuS-01-58','75D787D1C432969B-FICTS-01-37','75D787D1C432969B-uuuuu-01-07','InChI=1S/C14H16N4O2S2/c1-3-20-13(19)10-9-8-11(18(6-15-9)7-4-5-7)16-14(21-2)17-12(8)22-10/h7,15H,3-6H2,1-2H3','InChIKey=MXBDNQNBZNKELC-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc3c2c1NCN3C1CC1',NULL),
	(240360,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN4O2S2',406.9041,NULL,'3DD2BA61345C183C-FICuS-01-5C','3DD2BA61345C183C-FICTS-01-3B','3DD2BA61345C183C-uuuuu-01-0B','InChI=1S/C17H15ClN4O2S2/c1-3-24-16(23)13-12-11-14(20-17(25-2)21-15(11)26-13)22(8-19-12)10-7-5-4-6-9(10)18/h4-7,19H,3,8H2,1-2H3','InChIKey=LLGWZMDRBOYEMS-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc3c2c1NCN3c1ccccc1Cl',NULL),
	(240361,0,0,NULL,'Consistent with Molecular Formula','C15H14N6S2',342.4358,NULL,'3E47F497879A653E-FICuS-01-60','3E47F497879A653E-FICTS-01-3F','3E47F497879A653E-uuuuu-01-0F','InChI=1S/C15H14N6S2/c1-20(2)12-9-8-16-21-11-7-5-4-6-10(11)17-15(21)23-13(9)19-14(18-12)22-3/h4-8H,1-3H3','InChIKey=LPZFNPDRUPIZGY-UHFFFAOYSA-N','CSc1nc2c(c(N(C)C)n1)C=Nn1c(nc3ccccc31)S2',NULL),
	(240362,0,0,NULL,'Consistent with Molecular Formula','C13H8ClN5S2',333.8127,NULL,'B5C7A05DF3E36B68-FICuS-01-79','B5C7A05DF3E36B68-FICTS-01-58','B5C7A05DF3E36B68-uuuuu-01-28','InChI=1S/C13H8ClN5S2/c1-20-12-17-10(14)7-6-15-19-9-5-3-2-4-8(9)16-13(19)21-11(7)18-12/h2-6H,1H3','InChIKey=CWQXEPRYCXZVFV-UHFFFAOYSA-N','CSc1nc(Cl)c2c(n1)Sc1nc3ccccc3n1N=C2',NULL),
	(240363,1,0,NULL,'Consistent with Molecular Formula','C13H9ClN4OS2',336.8133,NULL,'1C4C49AC9CA6B077-FICuS-01-76','1C4C49AC9CA6B077-FICTS-01-55','1C4C49AC9CA6B077-uuuuu-01-25','InChI=1S/C13H9ClN4OS2/c1-20-12-16-9(14)8-10(17-12)21-13-15-6-4-2-3-5-7(6)18(13)11(8)19/h2-5,11,19H,1H3','InChIKey=JBGVBUGXIHKCBF-UHFFFAOYSA-N','CSc1nc(Cl)c2c(n1)Sc1nc3ccccc3n1C2O','1'),
	(240364,1,0,NULL,'Consistent with Molecular Formula','C15H15N5OS2',345.4364,NULL,'28D64CA7D8C1E7E4-FICuS-01-7F','28D64CA7D8C1E7E4-FICTS-01-5E','28D64CA7D8C1E7E4-uuuuu-01-2E','InChI=1S/C15H15N5OS2/c1-19(2)11-10-12(18-14(17-11)22-3)23-15-16-8-6-4-5-7-9(8)20(15)13(10)21/h4-7,13,21H,1-3H3','InChIKey=QSYGKQSEIRIVLK-UHFFFAOYSA-N','CSc1nc2c(c(N(C)C)n1)C(O)n1c(nc3ccccc31)S2','1'),
	(240365,1,0,NULL,'Consistent with Molecular Formula','C15H11ClN4O3S2',394.8499,NULL,'C73B4274CC89EB80-FICuS-01-6D','C73B4274CC89EB80-FICTS-01-4C','C73B4274CC89EB80-uuuuu-01-1C','InChI=1S/C15H11ClN4O3S2/c1-24-14-18-11(16)10-12(19-14)25-15-17-6-4-8-9(23-3-2-22-8)5-7(6)20(15)13(10)21/h4-5,13,21H,2-3H2,1H3','InChIKey=MXLUJTLTXGBJCS-UHFFFAOYSA-N','CSc1nc(Cl)c2c(n1)Sc1nc3cc4c(cc3n1C2O)OCCO4','1'),
	(240366,1,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O3S2',396.8657,NULL,'C496D0AF09F7D6D4-FICuS-01-80','C496D0AF09F7D6D4-FICTS-01-5F','C496D0AF09F7D6D4-uuuuu-01-2F','InChI=1S/C15H13ClN4O3S2/c1-22-8-4-6-7(5-9(8)23-2)20-13(21)10-11(16)18-14(24-3)19-12(10)25-15(20)17-6/h4-5,13,21H,1-3H3','InChIKey=CIMWSANVOPMHKO-UHFFFAOYSA-N','COc1cc2nc3n(c2cc1OC)C(O)c1c(Cl)nc(SC)nc1S3','1'),
	(240367,1,0,NULL,'Consistent with Molecular Formula','C14H9ClN4O3S2',380.8231,NULL,'1449445A9C693145-FICuS-01-2F','1449445A9C693145-FICTS-01-0E','1449445A9C693145-uuuuu-01-DE','InChI=1S/C14H9ClN4O3S2/c1-23-13-17-10(15)9-11(18-13)24-14-16-5-2-7-8(22-4-21-7)3-6(5)19(14)12(9)20/h2-3,12,20H,4H2,1H3','InChIKey=RKJDHQCMJGIWCL-UHFFFAOYSA-N','CSc1nc(Cl)c2c(n1)Sc1nc3cc4c(cc3n1C2O)OCO4','1'),
	(240368,0,1,NULL,'Consistent with Molecular Formula','C17H11N3O3S',337.3522,NULL,'AC906EBF3FB73938-FICuS-01-80','AC906EBF3FB73938-FICTS-01-5F','8EB12882F8773166-uuuuu-01-F6','InChI=1S/C17H11N3O3S/c21-16-15(7-10-3-1-2-4-18-10)24-17-19-11-8-13-14(23-6-5-22-13)9-12(11)20(16)17/h1-4,7-9H,5-6H2/b15-7-','InChIKey=IZSFWOOVKAQDAG-CHHVJCJISA-N','O=c1/c(=C/c2ccccn2)sc2nc3cc4c(cc3n12)OCCO4','1'),
	(240369,0,0,NULL,'Consistent with Molecular Formula','C8H12N6S',224.283,NULL,'43CD1019EF4E4DD9-FICuS-01-79','43CD1019EF4E4DD9-FICTS-01-58','43CD1019EF4E4DD9-uuuuu-01-28','InChI=1S/C8H12N6S/c1-10-6-4-5(9)13-14(2)7(4)12-8(11-6)15-3/h1-3H3,(H2,9,13)(H,10,11,12)','InChIKey=VXBFVNYTYBWSSN-UHFFFAOYSA-N','CNc1nc(SC)nc2c1c(N)nn2C',NULL),
	(240370,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN6S',320.7989,NULL,'A7F45F922069147E-FICuS-01-51','A7F45F922069147E-FICTS-01-30','A7F45F922069147E-uuuuu-01-00','InChI=1S/C13H13ClN6S/c1-20-12-9(10(15)19-20)11(17-13(18-12)21-2)16-8-6-4-3-5-7(8)14/h3-6H,1-2H3,(H2,15,19)(H,16,17,18)','InChIKey=YLINFAJAHAYOJI-UHFFFAOYSA-N','CSc1nc(Nc2ccccc2Cl)c2c(N)nn(C)c2n1',NULL),
	(240371,0,0,NULL,'Consistent with Molecular Formula','C14H13F3N6S',354.3521,NULL,'CAEB3F7A0E9C55BE-FICuS-01-A5','CAEB3F7A0E9C55BE-FICTS-01-84','CAEB3F7A0E9C55BE-uuuuu-01-54','InChI=1S/C14H13F3N6S/c1-23-12-9(10(18)22-23)11(20-13(21-12)24-2)19-8-5-3-4-7(6-8)14(15,16)17/h3-6H,1-2H3,(H2,18,22)(H,19,20,21)','InChIKey=CCMDZSIMKMRPIT-UHFFFAOYSA-N','CSc1nc(Nc2cccc(C(F)(F)F)c2)c2c(N)nn(C)c2n1',NULL),
	(240372,0,0,NULL,'Consistent with Molecular Formula','C11H15N5O2S',281.3318,NULL,'11BA02BAD64A0A93-FICuS-01-5D','11BA02BAD64A0A93-FICTS-01-3C','11BA02BAD64A0A93-uuuuu-01-0C','InChI=1S/C11H15N5O2S/c1-4-18-10(17)7-6(12)5-8(13-2)15-11(19-3)16-9(5)14-7/h4,12H2,1-3H3,(H2,13,14,15,16)','InChIKey=TXKCIIHZDFAGFZ-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2nc(SC)nc(NC)c2c1N',NULL),
	(240373,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN5O2S',377.8477,NULL,'12CBE963328C85EE-FICuS-01-6D','12CBE963328C85EE-FICTS-01-4C','12CBE963328C85EE-uuuuu-01-1C','InChI=1S/C16H16ClN5O2S/c1-3-24-15(23)12-11(18)10-13(19-9-7-5-4-6-8(9)17)21-16(25-2)22-14(10)20-12/h4-7H,3,18H2,1-2H3,(H2,19,20,21,22)','InChIKey=BTBMMJOSJLJUCD-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2nc(SC)nc(Nc3ccccc3Cl)c2c1N',NULL),
	(240374,0,0,NULL,'Consistent with Molecular Formula','C15H10N4OS2',326.3902,NULL,'81F02ADE915EE680-FICuS-01-69','81F02ADE915EE680-FICTS-01-48','81F02ADE915EE680-uuuuu-01-18','InChI=1S/C15H10N4OS2/c1-21-15-16-7-10-11-12(22-13(10)18-15)14(20)19(8-17-11)9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=BEZOVPHXAQMIMF-UHFFFAOYSA-N','CSc1ncc2c(n1)sc1c(=O)n(-c3ccccc3)cnc12',NULL),
	(240375,0,0,NULL,'Consistent with Molecular Formula','C21H22N6OS',406.5044,NULL,'56C3A903BE482DA2-FICuS-01-61','56C3A903BE482DA2-FICTS-01-40','56C3A903BE482DA2-uuuuu-01-10','InChI=1S/C21H22N6OS/c28-20-18-17(24-14-27(20)15-7-3-1-4-8-15)16-13-23-21(25-19(16)29-18)22-9-12-26-10-5-2-6-11-26/h1,3-4,7-8,13-14H,2,5-6,9-12H2,(H,22,23,25)','InChIKey=BXUBJVXOFRHPDM-UHFFFAOYSA-N','O=c1c2sc3nc(NCCN4CCCCC4)ncc3c2ncn1-c1ccccc1',NULL),
	(240376,0,0,NULL,'Consistent with Molecular Formula','C19H18N6OS',378.4508,NULL,'8DDD447C1E8DAE71-FICuS-01-8D','8DDD447C1E8DAE71-FICTS-01-6C','8DDD447C1E8DAE71-uuuuu-01-3C','InChI=1S/C19H18N6OS/c1-23-7-9-24(10-8-23)19-20-11-14-15-16(27-17(14)22-19)18(26)25(12-21-15)13-5-3-2-4-6-13/h2-6,11-12H,7-10H2,1H3','InChIKey=SERKAFCKSHKHDK-UHFFFAOYSA-N','CN1CCN(c2ncc3c(n2)sc2c(=O)n(-c4ccccc4)cnc23)CC1',NULL),
	(240377,0,0,NULL,'Consistent with Molecular Formula','C15H20N4O2S2',352.4686,NULL,'34C109DDE82DB2D4-FICuS-01-72','34C109DDE82DB2D4-FICTS-01-51','34C109DDE82DB2D4-uuuuu-01-21','InChI=1S/C15H20N4O2S2/c1-3-21-14(20)11-10(16)9-12(19-7-5-4-6-8-19)17-15(22-2)18-13(9)23-11/h3-8,16H2,1-2H3','InChIKey=RBACGIUXMJCBBM-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc(N3CCCCC3)c2c1N',NULL),
	(240378,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O5S',307.2802,'Nitazoxanide','93F68338B38B778E-FICuS-01-5F','93F68338B38B778E-FICTS-01-3E','93F68338B38B778E-uuuuu-01-0E','InChI=1S/C12H9N3O5S/c1-7(16)20-9-5-3-2-4-8(9)11(17)14-12-13-6-10(21-12)15(18)19/h2-6H,1H3,(H,13,14,17)','InChIKey=YQNQNVDNTFHQSW-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)Nc1ncc([N+](=O)[O-])s1',NULL),
	(240379,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O4S',265.243,'Tizoxanide','E0510D392B5AC5AC-FICuS-01-68','E0510D392B5AC5AC-FICTS-01-47','E0510D392B5AC5AC-uuuuu-01-17','InChI=1S/C10H7N3O4S/c14-7-4-2-1-3-6(7)9(15)12-10-11-5-8(18-10)13(16)17/h1-5,14H,(H,11,12,15)','InChIKey=FDTZUTSGGSRHQF-UHFFFAOYSA-N','O=C(Nc1ncc([N+](=O)[O-])s1)c1ccccc1O',NULL),
	(240380,5,0,NULL,'Consistent with Molecular Formula','C24H36N2O5',432.5588,NULL,'57C7D033BCEAF40D-FICuS-01-80','57C7D033BCEAF40D-FICTS-01-5F','B20D68F3F63F0737-uuuuu-01-0B','InChI=1S/C24H36N2O5/c1-24(2,3)31-23(29)25-19(13-16-9-6-5-7-10-16)21(27)18-14-17(18)15-26-12-8-11-20(26)22(28)30-4/h5-7,9-10,17-21,27H,8,11-15H2,1-4H3,(H,25,29)/t17?,18?,19-,20-,21+/m0/s1','InChIKey=JDFLWJMWIWOILY-VKNHOLBOSA-N','COC(=O)C1CCCN1CC1CC1C(O)C(Cc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(240381,5,0,NULL,'Consistent with Molecular Formula','C24H36N2O5',432.5588,NULL,'CEC1F3C1B3D4A232-FICuS-01-75','CEC1F3C1B3D4A232-FICTS-01-54','B20D68F3F63F0737-uuuuu-01-0B','InChI=1S/C24H36N2O5/c1-24(2,3)31-23(29)25-19(13-16-9-6-5-7-10-16)21(27)18-14-17(18)15-26-12-8-11-20(26)22(28)30-4/h5-7,9-10,17-21,27H,8,11-15H2,1-4H3,(H,25,29)/t17?,18?,19-,20-,21-/m0/s1','InChIKey=JDFLWJMWIWOILY-IMPXWGQXSA-N','COC(=O)C1CCCN1CC1CC1C(O)C(Cc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(240382,0,0,NULL,'Consistent with Molecular Formula','C24H26N2O',358.4822,NULL,'E487BEF26290F7DC-FICuS-01-83','B86D9204F1EE8ED7-FICTS-01-62','E487BEF26290F7DC-uuuuu-01-32','InChI=1S/C24H26N2O/c1-2-4-16(5-3-1)15-27-23-25-21-7-6-20(11-22(21)26-23)24-12-17-8-18(13-24)10-19(9-17)14-24/h1-7,11,17-19H,8-10,12-15H2,(H,25,26)','InChIKey=HGOSHFAUMBCDIS-UHFFFAOYSA-N','c1ccc(COc2nc3cc(C45CC6CC(CC(C6)C4)C5)ccc3[nH]2)cc1',NULL),
	(240383,0,0,NULL,'Consistent with Molecular Formula','C31H30N2O',446.5908,NULL,'6177D3FFD791A039-FICuS-01-61','6177D3FFD791A039-FICTS-01-40','6177D3FFD791A039-uuuuu-01-10','InChI=1S/C31H30N2O/c34-30(25-9-5-2-6-10-25)33-28-12-11-26(31-18-22-13-23(19-31)15-24(14-22)20-31)17-27(28)32-29(33)16-21-7-3-1-4-8-21/h1-12,17,22-24H,13-16,18-20H2','InChIKey=DIVXMTQBAPMJPI-UHFFFAOYSA-N','O=C(c1ccccc1)n1c(Cc2ccccc2)nc2cc(C34CC5CC(CC(C5)C3)C4)ccc21',NULL),
	(240384,0,0,NULL,'Consistent with Molecular Formula','C23H23ClN2',362.9011,NULL,'FC236ECE02D34CE3-FICuS-01-80','FC236ECE02D34CE3-FICTS-01-5F','FC236ECE02D34CE3-uuuuu-01-2F','InChI=1S/C23H23ClN2/c24-19-4-2-1-3-18(19)22-25-20-6-5-17(10-21(20)26-22)23-11-14-7-15(12-23)9-16(8-14)13-23/h1-6,10,14-16H,7-9,11-13H2,(H,25,26)','InChIKey=FZJWQYMWEVJTFT-UHFFFAOYSA-N','Clc1ccccc1-c1nc2cc(C34CC5CC(CC(C5)C3)C4)ccc2[nH]1',NULL),
	(240385,0,0,NULL,'Consistent with Molecular Formula','C23H23ClN2',362.9011,NULL,'A1DBF33D1FE54D89-FICuS-01-89','25A347476BA9AE80-FICTS-01-37','A1DBF33D1FE54D89-uuuuu-01-38','InChI=1S/C23H23ClN2/c24-19-4-1-17(2-5-19)22-25-20-6-3-18(10-21(20)26-22)23-11-14-7-15(12-23)9-16(8-14)13-23/h1-6,10,14-16H,7-9,11-13H2,(H,25,26)','InChIKey=QXFPTCDQUPDGJJ-UHFFFAOYSA-N','Clc1ccc(-c2nc3cc(C45CC6CC(CC(C6)C4)C5)ccc3[nH]2)cc1',NULL),
	(240386,0,0,NULL,'Consistent with Molecular Formula','C9H13ClN4O2',244.6803,NULL,'6ACF040DE623D944-FICuS-01-64','6ACF040DE623D944-FICTS-01-43','6A33A3E8D9AE000A-uuuuu-01-18','InChI=1S/C9H12N4O2.ClH/c1-6-4-13(9(15)12-8(6)14)5-7-10-2-3-11-7;/h4H,2-3,5H2,1H3,(H,10,11)(H,12,14,15);1H','InChIKey=MMANNOMAZWHRMQ-UHFFFAOYSA-N','Cc1cn(CC2=NCCN2)c(=O)[nH]c1=O.Cl',NULL),
	(240387,1,0,NULL,'Consistent with Molecular Formula','C10H15ClN4O2',258.7071,NULL,'68CC7AB4262736AF-FICuS-01-6A','067576FEC774EA87-FICTS-01-4A','6830DD5119AAEFE1-uuuuu-01-22','InChI=1S/C10H14N4O2.ClH/c1-6-4-14(10(16)13-9(6)15)5-8-11-3-7(2)12-8;/h4,7H,3,5H2,1-2H3,(H,11,12)(H,13,15,16);1H','InChIKey=NGQITVJJFJJDND-UHFFFAOYSA-N','Cc1cn(CC2=NCC(C)N2)c(=O)[nH]c1=O.Cl','1'),
	(240388,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN4O2',272.7339,NULL,'DE98CAA01D916DC4-FICuS-01-86','79F4096EED214B08-FICTS-01-3E','DE646D45221CB48A-uuuuu-01-13','InChI=1S/C11H16N4O2.ClH/c1-7-4-15(10(17)13-9(7)16)5-8-12-6-11(2,3)14-8;/h4H,5-6H2,1-3H3,(H,12,14)(H,13,16,17);1H','InChIKey=MTNBMBLQSDYVAD-UHFFFAOYSA-N','Cc1cn(CC2=NCC(C)(C)N2)c(=O)[nH]c1=O.Cl',NULL),
	(240389,2,0,NULL,'Consistent with Molecular Formula','C13H19ClN4O2',298.7717,NULL,'2F052F22173642F8-FICuS-01-35','2F052F22173642F8-FICTS-01-14','2FF988C728BB9BB6-uuuuu-01-38','InChI=1S/C13H18N4O2.ClH/c1-8-6-17(13(19)16-12(8)18)7-11-14-9-4-2-3-5-10(9)15-11;/h6,9-10H,2-5,7H2,1H3,(H,14,15)(H,16,18,19);1H','InChIKey=KWKQASLWNBMICC-UHFFFAOYSA-N','Cc1cn(CC2=NC3CCCCC3N2)c(=O)[nH]c1=O.Cl','1'),
	(240390,0,0,NULL,'Consistent with Molecular Formula','C10H15ClN4O2',258.7071,NULL,'D659E4D768778B39-FICuS-01-65','D659E4D768778B39-FICTS-01-44','D6A5433257FA5277-uuuuu-01-FA','InChI=1S/C10H14N4O2.ClH/c1-7-5-14(10(16)13-9(7)15)6-8-11-3-2-4-12-8;/h5H,2-4,6H2,1H3,(H,11,12)(H,13,15,16);1H','InChIKey=BMQIGUKTKSANJP-UHFFFAOYSA-N','Cc1cn(CC2=NCCCN2)c(=O)[nH]c1=O.Cl',NULL),
	(240391,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN4O2',286.7607,NULL,'852FDCA5EE49F4F3-FICuS-01-93','852FDCA5EE49F4F3-FICTS-01-72','85D37B40D1C42DBD-uuuuu-01-1F','InChI=1S/C12H18N4O2.ClH/c1-8-4-16(11(18)15-10(8)17)5-9-13-6-12(2,3)7-14-9;/h4H,5-7H2,1-3H3,(H,13,14)(H,15,17,18);1H','InChIKey=JSWAZQWLWSTXSN-UHFFFAOYSA-N','Cc1cn(CC2=NCC(C)(C)CN2)c(=O)[nH]c1=O.Cl',NULL),
	(240392,1,0,NULL,'Consistent with Molecular Formula','C12H19ClN4O2',286.7607,NULL,'9B714270CB6EC06C-FICuS-01-63','460A149322806201-FICTS-01-E7','9B8DE595F4E31922-uuuuu-01-15','InChI=1S/C12H18N4O2.ClH/c1-3-9-4-5-13-10(14-9)7-16-6-8(2)11(17)15-12(16)18;/h6,9H,3-5,7H2,1-2H3,(H,13,14)(H,15,17,18);1H','InChIKey=RVLCJIFKHQJIKE-UHFFFAOYSA-N','CCC1CCN=C(Cn2cc(C)c(=O)[nH]c2=O)N1.Cl','1'),
	(240393,1,1,NULL,'Consistent with Molecular Formula','C12H17BrO3',289.1685,NULL,'2DBF9407FC32BC18-FICuS-01-75','2DBF9407FC32BC18-FICTS-01-54','143104AD0EF05569-uuuuu-01-EC','InChI=1S/C12H17BrO3/c1-2-16-11(15)12(7-3-4-9-13)8-5-6-10(12)14/h3-4H,2,5-9H2,1H3/b4-3-','InChIKey=YWSQFPBTYASBPB-ARJAWSKDSA-N','CCOC(=O)C1(C/C=C\\CBr)CCCC1=O','1'),
	(240394,1,1,NULL,'Consistent with Molecular Formula','C15H23BrO3',331.2489,NULL,'FA409D8DBB26FB06-FICuS-01-85','FA409D8DBB26FB06-FICTS-01-64','9A63AE7A0AAE19ED-uuuuu-01-41','InChI=1S/C15H23BrO3/c1-2-19-14(18)15(11-7-8-12-16)10-6-4-3-5-9-13(15)17/h7-8H,2-6,9-12H2,1H3/b8-7-','InChIKey=HTDXCWUTKRJFDK-FPLPWBNLSA-N','CCOC(=O)C1(C/C=C\\CBr)CCCCCCC1=O','1'),
	(240395,1,1,NULL,'Consistent with Molecular Formula','C19H31BrO3',387.3561,NULL,'FA64AE3256D1B21D-FICuS-01-6C','FA64AE3256D1B21D-FICTS-01-4B','67524D40EA59CB1B-uuuuu-01-12','InChI=1S/C19H31BrO3/c1-2-23-18(22)19(15-11-12-16-20)14-10-8-6-4-3-5-7-9-13-17(19)21/h11-12H,2-10,13-16H2,1H3/b12-11-','InChIKey=GGRMIZURVYJEGX-QXMHVHEDSA-N','CCOC(=O)C1(C/C=C\\CBr)CCCCCCCCCCC1=O','1'),
	(240396,1,1,NULL,'Consistent with Molecular Formula','C19H32O3',308.46,NULL,'DDBDE0C25AE9BDED-FICuS-01-C2','DDBDE0C25AE9BDED-FICTS-01-A1','0268BA192577BC3A-uuuuu-01-01','InChI=1S/C19H32O3/c1-3-16-15-17(19(21)22-4-2)13-11-9-7-5-6-8-10-12-14-18(16)20/h3,17H,4-15H2,1-2H3/b16-3+','InChIKey=PUKFRSDJELGHHJ-HQYXKAPLSA-N','C/C=C1\\CC(C(=O)OCC)CCCCCCCCCCC1=O','1'),
	(240397,1,1,NULL,'Consistent with Molecular Formula','C12H17ClO3',244.7175,NULL,'68E47AFA1031B393-FICuS-01-53','68E47AFA1031B393-FICTS-01-32','EA600F693095EEF0-uuuuu-01-18','InChI=1S/C12H17ClO3/c1-2-16-11(15)12(7-3-4-9-13)8-5-6-10(12)14/h3-4H,2,5-9H2,1H3/b4-3+','InChIKey=OZLXONPGYMUEBE-ONEGZZNKSA-N','CCOC(=O)C1(C/C=C/CCl)CCCC1=O','1'),
	(240398,1,1,NULL,'Consistent with Molecular Formula','C16H17BrO3',337.2125,NULL,'FF729FC4E8F0EF6F-FICuS-01-AC','FF729FC4E8F0EF6F-FICTS-01-8B','0BA750D4DCC96F38-uuuuu-01-27','InChI=1S/C16H17BrO3/c1-2-20-15(19)16(9-5-6-10-17)11-12-7-3-4-8-13(12)14(16)18/h3-8H,2,9-11H2,1H3/b6-5+','InChIKey=FGOOWFDSMKOWAQ-AATRIKPKSA-N','CCOC(=O)C1(C/C=C/CBr)Cc2ccccc2C1=O','1'),
	(240399,1,1,NULL,'Consistent with Molecular Formula','C17H19BrO3',351.2393,NULL,'3CA7D9CE7E5C19F9-FICuS-01-97','3CA7D9CE7E5C19F9-FICTS-01-76','0350F6E9E7A63FFE-uuuuu-01-2F','InChI=1S/C17H19BrO3/c1-2-21-16(20)17(10-5-6-12-18)11-9-13-7-3-4-8-14(13)15(17)19/h3-8H,2,9-12H2,1H3/b6-5+','InChIKey=TXJJDQQYUDEENI-AATRIKPKSA-N','CCOC(=O)C1(C/C=C/CBr)CCc2ccccc2C1=O','1'),
	(240400,1,1,NULL,'Consistent with Molecular Formula','C15H24O3',252.3528,NULL,'D960E4525B6210C1-FICuS-01-3E','D960E4525B6210C1-FICTS-01-1D','401BD6DC513AC668-uuuuu-01-0F','InChI=1S/C15H24O3/c1-3-12-11-13(15(17)18-4-2)9-7-5-6-8-10-14(12)16/h3,13H,4-11H2,1-2H3/b12-3+','InChIKey=CRJFPHSOLNTUGY-KGVSQERTSA-N','C/C=C1\\CC(C(=O)OCC)CCCCCCC1=O','1'),
	(240401,1,0,NULL,'Consistent with Molecular Formula','C8H8ClO3PS',250.6362,NULL,'6CE05BCAF4EE923A-FICuS-01-93','6CE05BCAF4EE923A-FICTS-01-72','6CE05BCAF4EE923A-uuuuu-01-42','InChI=1S/C8H8ClO3PS/c9-7-1-3-8(4-2-7)12-13(10)11-5-6-14-13/h1-4H,5-6H2','InChIKey=LVEGMLRDKRUYQR-UHFFFAOYSA-N','O=P1(Oc2ccc(Cl)cc2)OCCS1','1'),
	(240402,0,0,NULL,'Consistent with Molecular Formula','C28H16N6',436.4746,NULL,'E46F837D0F9F8EEA-FICuS-01-9A','E46F837D0F9F8EEA-FICTS-01-79','E46F837D0F9F8EEA-uuuuu-01-49','InChI=1S/C28H16N6/c1-3-7-19-17(5-1)25-27(31-19)33-23-13-15(9-11-21(23)29-25)16-10-12-22-24(14-16)34-28-26(30-22)18-6-2-4-8-20(18)32-28/h1-14H,(H,31,33)(H,32,34)','InChIKey=OEXYMCOIPJJMFP-UHFFFAOYSA-N','c1ccc2c(c1)[nH]c1nc3cc(-c4ccc5nc6c(nc5c4)[nH]c4ccccc46)ccc3nc12',NULL),
	(240403,0,0,NULL,'Consistent with Molecular Formula','C12H12N6O',256.2664,NULL,'55C2655EC0B2B53D-FICuS-01-60','55C2655EC0B2B53D-FICTS-01-3F','55C2655EC0B2B53D-uuuuu-01-0F','InChI=1S/C12H12N6O/c1-18(2)12-11(13-8-6-4-3-5-7-8)14-9-10(15-12)17-19-16-9/h3-7H,1-2H3,(H,13,14,16)','InChIKey=JXIQPNJBGBTEOW-UHFFFAOYSA-N','CN(C)c1nc2nonc2nc1Nc1ccccc1',NULL),
	(240404,0,0,NULL,'Consistent with Molecular Formula','C10H6N6O',226.197,NULL,'B252C835C480F634-FICuS-01-47','3420E24B76C45D58-FICTS-01-26','B252C835C480F634-uuuuu-01-F6','InChI=1S/C10H6N6O/c1-2-4-6-5(3-1)11-7-8(12-6)14-10-9(13-7)15-17-16-10/h1-4H,(H,11,13,15)(H,12,14,16)','InChIKey=HISAAWPSSDPBMI-UHFFFAOYSA-N','c1ccc2c(c1)Nc1nc3nonc3nc1N2',NULL),
	(240405,0,0,NULL,'Consistent with Molecular Formula','C6H4N8O4',252.1488,NULL,'9F3386FA74F6826E-FICuS-01-6D','9F3386FA74F6826E-FICTS-01-4C','9F3386FA74F6826E-uuuuu-01-1C','InChI=1S/C6H4N8O4/c7-5-2(9-16-12-5)1-4(14(15)18-11-1)3-6(8)13-17-10-3/h(H2,7,12)(H2,8,13)','InChIKey=QWYCOYVXFGGHNW-UHFFFAOYSA-N','Nc1nonc1-c1no[n+]([O-])c1-c1nonc1N',NULL),
	(240406,0,1,NULL,'Consistent with Molecular Formula','C19H21N5O',335.4078,NULL,'07E6043401300B55-FICuS-01-14','DC27B85CB0EC210C-FICTS-01-58','07E6043401300B55-uuuuu-01-C3','InChI=1S/C19H21N5O/c1-13-6-3-4-7-16(13)22-21-15-9-10-17(14(2)12-15)23-24-18-8-5-11-20-19(18)25/h3-4,6-7,9-10,12,23H,5,8,11H2,1-2H3,(H,20,25)/b22-21+,24-18-','InChIKey=PEOHINVCIYQQEL-PECHHZLBSA-N','Cc1ccccc1/N=N/c1ccc(N/N=C2/CCCNC2=O)c(C)c1','1'),
	(240407,0,0,NULL,'Consistent with Molecular Formula','C6H4N8O4',252.1488,NULL,'7D9012E5D2ED0FEB-FICuS-01-84','7D9012E5D2ED0FEB-FICTS-01-63','7D9012E5D2ED0FEB-uuuuu-01-33','InChI=1S/C6H4N8O4/c7-3-1(9-17-11-3)5-13-16-6(14(5)15)2-4(8)12-18-10-2/h(H2,7,11)(H2,8,12)','InChIKey=OGJKQPAPWIJCOB-UHFFFAOYSA-N','Nc1nonc1-c1noc(-c2nonc2N)[n+]1[O-]',NULL),
	(240408,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O2',220.2304,NULL,'362A11BB4A2A4A2A-FICuS-01-59','362A11BB4A2A4A2A-FICTS-01-38','362A11BB4A2A4A2A-uuuuu-01-08','InChI=1S/C10H12N4O2/c1-4-14-9(15)6-7-8(12-14)16-10(2,3)13(7)5-11-6/h5H,4H2,1-3H3','InChIKey=ZASBWXKZSBTFMY-UHFFFAOYSA-N','CCn1nc2c3c(ncn3C(C)(C)O2)c1=O',NULL),
	(240409,6,3,NULL,'No Comparision - no Molecular Formula','C37H54N4O9',698.855,'17-Demethoxy-17-allylamino geldanamycin-11-[4-(dimethylamino)butyrate]','4F7D2FA088319ED8-FICuS-01-73','AAF042D91BCAD69F-FICTS-01-71','6EA0D7C9E439C1F5-uuuuu-01-2D','InChI=1S/C37H54N4O9/c1-10-16-39-32-26-18-22(2)19-30(48-9)35(49-31(43)15-12-17-41(6)7)25(5)20-24(4)34(50-37(38)46)29(47-8)14-11-13-23(3)36(45)40-27(33(26)44)21-28(32)42/h10-11,13-14,20-22,25,29-30,34-35,39H,1,12,15-19H2,2-9H3,(H2,38,46)(H,40,45)/b14-11-,23','InChIKey=AECIQLGENYZZDN-ARIHMTBOSA-N','C=CCNC1=C2CC(C)CC(OC)C(OC(=O)CCCN(C)C)C(C)/C=C(\\C)C(OC(N)=O)C(OC)/C=C\\C=C(/C)C(=O)NC(=CC1=O)C2=O','1'),
	(240410,1,0,'157435-10-4','Consistent with Molecular Formula','C17H13?ClN2O4',344.7537,'XK-469\nPropanoic acid, 2-[4-[(7-chloro-2-quinoxalinyl)oxy]-phenoxy]-, (+/-)-','F293D92496CAE81C-FICuS-01-72','F293D92496CAE81C-FICTS-01-51','F293D92496CAE81C-uuuuu-01-21','InChI=1S/C17H13ClN2O4/c1-10(17(21)22)23-12-3-5-13(6-4-12)24-16-9-19-14-7-2-11(18)8-15(14)20-16/h2-10H,1H3,(H,21,22)','InChIKey=NUQZXROIVGBRGR-UHFFFAOYSA-N','*.CC(Oc1ccc(Oc2cnc3ccc(Cl)cc3n2)cc1)C(=O)O','1'),
	(240411,0,0,NULL,'Consistent with Molecular Formula','C12H5Cl2N5OS',338.1704,NULL,'E84F4E432504D3BA-FICuS-01-63','94DC6FF08509E755-FICTS-01-48','E84F4E432504D3BA-uuuuu-01-12','InChI=1S/C12H5Cl2N5OS/c13-5-1-2-6(8(14)3-5)9-7(4-15)10(20)19-11(16-9)17-18-12(19)21/h1-3H,(H,16,17)(H,18,21)','InChIKey=RQTZOLKISVLEHZ-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2Cl)nc2[nH]nc(S)n2c1=O',NULL),
	(240412,4,0,NULL,'Consistent with Molecular Formula','C18H29NO3S',339.492,NULL,'5615E895BA115C98-FICuS-01-51','5615E895BA115C98-FICTS-01-30','0A38C28549E9E124-uuuuu-01-FB','InChI=1S/C18H29NO3S/c1-5-6-13(2)7-8-16(20)19-15-11-14-9-10-18(15,17(14,3)4)12-23(19,21)22/h5,13-15H,1,6-12H2,2-4H3/t13-,14-,15-,18-/m0/s1','InChIKey=GUDJFVSIVSVROS-XSWJXKHESA-N','C=CCC(C)CCC(=O)N1C2CC3CCC2(CS1(=O)=O)C3(C)C','1'),
	(240413,30,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C90H101F10N20O68P9 in C90H101F10N20O59P9','C90H101F10N20O68P9',3019.6289,'5-Fluoro deoxy uridine 10mer','24025E037AFFB904-FICuS-01-4F','24025E037AFFB904-FICTS-01-2E','24025E037AFFB904-uuuuu-01-FE','InChI=1S/C90H101F10N20O68P9/c91-31-11-111(81(133)101-71(31)123)61-1-41(122)52(171-61)22-161-189(143,144)181-43-3-63(113-13-33(93)73(125)103-83(113)135)173-54(43)24-163-191(147,148)183-45-5-65(115-15-35(95)75(127)105-85(115)137)175-56(45)26-165-193(151,152','InChIKey=IACIPRCBXFNRDY-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(COP(=O)(O)OC3CC(n4cc(F)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(F)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(F)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(F)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(F)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(F)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(F)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(F)c(=O)[nH]c4=O)OC3COP(=O)(O)OC3CC(n4cc(F)c(=O)[nH]c4=O)OC3CO)O2)cc1F','1'),
	(240414,1,0,NULL,'Consistent with Molecular Formula','C14H11NO3S',273.3058,NULL,'695D76772343BA76-FICuS-01-46','D71CCBCF3C55EA15-FICTS-01-6F','695D76772343BA76-uuuuu-01-F5','InChI=1S/C14H11NO3S/c16-14-13(11-8-4-5-9-12(11)15-14)19(17,18)10-6-2-1-3-7-10/h1-9,13H,(H,15,16)','InChIKey=RKPDNDGTCPSITA-UHFFFAOYSA-N','O=C1Nc2ccccc2C1S(=O)(=O)c1ccccc1','1'),
	(240415,0,0,NULL,'Consistent with Molecular Formula','C13H17NO3S',267.3422,NULL,'6BDB0B4B8424BD1D-FICuS-01-7A','6BDB0B4B8424BD1D-FICTS-01-59','6BDB0B4B8424BD1D-uuuuu-01-29','InChI=1S/C13H17NO3S/c1-3-18-11-8-9(13(16)17-2)10-6-4-5-7-14(10)12(11)15/h8H,3-7H2,1-2H3','InChIKey=UOUQFAXYLYLTFG-UHFFFAOYSA-N','CCSc1cc(C(=O)OC)c2n(c1=O)CCCC2',NULL),
	(240416,0,0,NULL,'Consistent with Molecular Formula','C12H13NO4S',267.299,NULL,'B4FBA7868CDEE220-FICuS-01-88','B4FBA7868CDEE220-FICTS-01-67','B4FBA7868CDEE220-uuuuu-01-37','InChI=1S/C12H13NO4S/c14-11-7-4-8-13(11)12(15)9-18(16,17)10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2','InChIKey=IJGGKBMTKCJJEX-UHFFFAOYSA-N','O=C1CCCN1C(=O)CS(=O)(=O)c1ccccc1',NULL),
	(240417,0,0,NULL,'Consistent with Molecular Formula','C9H11NOS',181.252,NULL,'BE747FB0837876C6-FICuS-01-68','BE747FB0837876C6-FICTS-01-47','BE747FB0837876C6-uuuuu-01-17','InChI=1S/C9H11NOS/c1-6-5-7-3-4-12-8(7)9(11)10(6)2/h5H,3-4H2,1-2H3','InChIKey=RWQODWKLONPNAO-UHFFFAOYSA-N','Cc1cc2c(c(=O)n1C)SCC2',NULL),
	(240418,0,0,NULL,'Consistent with Molecular Formula','C12H12F3NO6S',355.2851,NULL,'F77582F5DFDCDDB4-FICuS-01-A4','F77582F5DFDCDDB4-FICTS-01-83','F77582F5DFDCDDB4-uuuuu-01-53','InChI=1S/C12H12F3NO6S/c1-21-11(18)7-6-9(22-23(19,20)12(13,14)15)10(17)16-5-3-2-4-8(7)16/h6H,2-5H2,1H3','InChIKey=TWCDXKKBEKUMFU-UHFFFAOYSA-N','COC(=O)c1cc(OS(=O)(=O)C(F)(F)F)c(=O)n2c1CCCC2',NULL),
	(240419,0,0,NULL,'Consistent with Molecular Formula','C12H19BrN4O3',347.2111,NULL,'3B68FB586CAFB2DD-FICuS-01-9B','3B68FB586CAFB2DD-FICTS-01-7A','F625D1313E23E888-uuuuu-01-FC','InChI=1S/C12H19N4O3.BrH/c1-2-19-12(18)11(14-13)10(17)9-16-6-3-15(4-7-16)5-8-16;/h2-9H2,1H3;1H/q+1;/p-1','InChIKey=VROJCRAYYLBQAX-UHFFFAOYSA-M','CCOC(=O)C(=[N+]=[N-])C(=O)C[N+]12CCN(CC1)CC2.[Br-]',NULL),
	(240420,0,0,NULL,'Consistent with Molecular Formula','C7H7N3O3S',213.2106,NULL,'806DA14F89753CB1-FICuS-01-5B','806DA14F89753CB1-FICTS-01-3A','806DA14F89753CB1-uuuuu-01-0A','InChI=1S/C7H7N3O3S/c1-2-13-7(12)6(10-9)5(11)3-14-4-8/h2-3H2,1H3','InChIKey=IYRXPRWWLVFITN-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])C(=O)CSC#N',NULL),
	(240421,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'1298D99D486056B1-FICuS-01-45','1298D99D486056B1-FICTS-01-24','1298D99D486056B1-uuuuu-01-F4','InChI=1S/C15H13NO3/c1-9(17)19-13-8-11-7-10-5-3-4-6-12(10)14(11)16(2)15(13)18/h3-6,8H,7H2,1-2H3','InChIKey=VRBIIDNTTBKZBV-UHFFFAOYSA-N','CC(=O)Oc1cc2c(n(C)c1=O)-c1ccccc1C2',NULL),
	(240422,1,0,NULL,'Consistent with Molecular Formula','C19H26O4Si',346.498,NULL,'224B36C08C481002-FICuS-01-27','224B36C08C481002-FICTS-01-06','224B36C08C481002-uuuuu-01-D6','InChI=1S/C19H26O4Si/c1-19(21-11-12-22-19)15-18(20)23-17(10-13-24(2,3)4)14-16-8-6-5-7-9-16/h5-9,17H,11-12,14-15H2,1-4H3','InChIKey=JYQMZGRHGJRPSR-UHFFFAOYSA-N','CC1(CC(=O)OC(C#C[Si](C)(C)C)Cc2ccccc2)OCCO1','1'),
	(240423,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5S',334.346,NULL,'FC82542281B53068-FICuS-01-38','FC82542281B53068-FICTS-01-17','FC82542281B53068-uuuuu-01-E7','InChI=1S/C15H14N2O5S/c1-10-2-4-12(5-3-10)23(21,22)16-7-6-11-8-15(18)14(17(19)20)9-13(11)16/h2-5,8-9,18H,6-7H2,1H3','InChIKey=XLFMHKVIDVPBAY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCc3cc(O)c([N+](=O)[O-])cc32)cc1',NULL),
	(240424,0,0,NULL,'Consistent with Molecular Formula','C11H9NO5S',267.2558,'2-Nitro-5-p-toluenesulfonylfuran','7AF8174CC46969C1-FICuS-01-65','7AF8174CC46969C1-FICTS-01-44','7AF8174CC46969C1-uuuuu-01-14','InChI=1S/C11H9NO5S/c1-8-2-4-9(5-3-8)18(15,16)11-7-6-10(17-11)12(13)14/h2-7H,1H3','InChIKey=GAUHIPWCDXOLCZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])o2)cc1',NULL),
	(240425,3,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,NULL,'0E60A6C21566AE10-FICuS-01-47','0E60A6C21566AE10-FICTS-01-26','0E60A6C21566AE10-uuuuu-01-F6','InChI=1S/C16H19NO3/c1-15-10-6-9-12(15)16(19,14(18)20-2)13(17-15)11-7-4-3-5-8-11/h3-5,7-8,12,19H,6,9-10H2,1-2H3','InChIKey=BNQJIQUKZYYSPE-UHFFFAOYSA-N','COC(=O)C1(O)C(c2ccccc2)=NC2(C)CCCC21','1'),
	(240426,4,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'D8B89DE3E86DF40B-FICuS-01-95','D8B89DE3E86DF40B-FICTS-01-74','D8B89DE3E86DF40B-uuuuu-01-44','InChI=1S/C16H21NO3/c1-15-10-6-9-12(15)16(19,14(18)20-2)13(17-15)11-7-4-3-5-8-11/h3-5,7-8,12-13,17,19H,6,9-10H2,1-2H3','InChIKey=QGHFEMXCFXYVOM-UHFFFAOYSA-N','COC(=O)C1(O)C(c2ccccc2)NC2(C)CCCC21','1'),
	(240427,0,0,NULL,'Consistent with Molecular Formula','C18H14N4',286.3354,NULL,'511CAAE18C16D598-FICuS-01-65','511CAAE18C16D598-FICTS-01-44','511CAAE18C16D598-uuuuu-01-14','InChI=1S/C18H14N4/c1-13-17(15-10-6-3-7-11-15)21-22-12-16(19-20-18(13)22)14-8-4-2-5-9-14/h2-12H,1H3','InChIKey=ZMBKOKDWGCGKPJ-UHFFFAOYSA-N','Cc1c(-c2ccccc2)nn2cc(-c3ccccc3)nnc12',NULL),
	(240428,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'37A10A02C012A9D2-FICuS-01-3C','37A10A02C012A9D2-FICTS-01-1B','37A10A02C012A9D2-uuuuu-01-EB','InChI=1S/C13H12N4O/c1-9-12(10-6-4-3-5-7-10)16-17-11(18-2)8-14-15-13(9)17/h3-8H,1-2H3','InChIKey=DYDICCJCIZKTSS-UHFFFAOYSA-N','COc1cnnc2c(C)c(-c3ccccc3)nn12',NULL),
	(240429,4,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'F34AAEC4D5D02808-FICuS-01-71','F34AAEC4D5D02808-FICTS-01-50','F34AAEC4D5D02808-uuuuu-01-20','InChI=1S/C19H17NO2/c1-18-11-16-15-10-6-5-7-13(15)12-20(18)19(16,22-17(18)21)14-8-3-2-4-9-14/h2-10,16H,11-12H2,1H3','InChIKey=AJMDMJCNDIYEQV-UHFFFAOYSA-N','CC12CC3c4ccccc4CN1C3(c1ccccc1)OC2=O','1'),
	(240430,6,0,NULL,'Consistent with Molecular Formula','C22H20N2',312.4134,NULL,'87EBB8F724169594-FICuS-01-5C','87EBB8F724169594-FICTS-01-3B','87EBB8F724169594-uuuuu-01-0B','InChI=1S/C22H20N2/c1-2-4-13(5-3-1)24-12-16-18(23-24)7-6-17-20(16)21-19-14-8-10-22(17,21)11-9-15(14)19/h1-11,14-17,19-21H,12H2','InChIKey=YGQKBZWUJKLCJZ-UHFFFAOYSA-N','C1=CC2C(C3CN(c4ccccc4)N=C13)C1C3C4C=CC21C=CC43','1'),
	(240431,4,0,NULL,'Consistent with Molecular Formula','C24H19N3O10',509.4282,NULL,'91B82D518FE17AEC-FICuS-01-7B','91B82D518FE17AEC-FICTS-01-5A','91B82D518FE17AEC-uuuuu-01-2A','InChI=1S/C24H19N3O10/c1-35-16(28)12-25-21(31)23(22(32)36-2)17-18(20(30)26(19(17)29)14-6-4-3-5-7-14)24(25,37-23)13-8-10-15(11-9-13)27(33)34/h3-11,17-18H,12H2,1-2H3','InChIKey=BNBPCLOUUOSCEH-UHFFFAOYSA-N','COC(=O)CN1C(=O)C2(C(=O)OC)OC1(c1ccc([N+](=O)[O-])cc1)C1C(=O)N(c3ccccc3)C(=O)C12','1'),
	(240432,5,0,NULL,'Consistent with Molecular Formula','C23H25NO8',443.4524,NULL,'4415C87EFE9E1F99-FICuS-01-7E','4415C87EFE9E1F99-FICTS-01-5D','4415C87EFE9E1F99-uuuuu-01-2D','InChI=1S/C23H25NO8/c1-21(2,3)31-14(25)11-13-17(26)23(20(29)30-5)16-15(22(13,4)32-23)18(27)24(19(16)28)12-9-7-6-8-10-12/h6-10,13,15-16H,11H2,1-5H3','InChIKey=YKSHORCXQHQFSI-UHFFFAOYSA-N','COC(=O)C12OC(C)(C(CC(=O)OC(C)(C)C)C1=O)C1C(=O)N(c3ccccc3)C(=O)C12','1'),
	(240433,0,0,NULL,'Consistent with Molecular Formula','C27H30N2O4S',478.605,NULL,'DD895AAC80AC9C94-FICuS-01-8F','DD895AAC80AC9C94-FICTS-01-6E','DD895AAC80AC9C94-uuuuu-01-3E','InChI=1S/C27H30N2O4S/c1-4-34-18-21-9-5-6-11-23(21)26(31)29(25(30)14-13-19(2)27(32)33-3)16-15-20-17-28-24-12-8-7-10-22(20)24/h5-12,17,28H,2,4,13-16,18H2,1,3H3','InChIKey=SXOFCISOFVBKOC-UHFFFAOYSA-N','C=C(CCC(=O)N(CCc1c[nH]c2ccccc12)C(=O)c1ccccc1CSCC)C(=O)OC',NULL),
	(240434,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3',207.2286,NULL,'CB78103C78B132BE-FICuS-01-60','CB78103C78B132BE-FICTS-01-3F','CB78103C78B132BE-uuuuu-01-0F','InChI=1S/C11H13NO3/c1-7(13)15-10-6-8-4-3-5-9(8)12(2)11(10)14/h6H,3-5H2,1-2H3','InChIKey=LSEFJURXRKPBMS-UHFFFAOYSA-N','CC(=O)Oc1cc2c(n(C)c1=O)CCC2',NULL),
	(240435,1,0,NULL,'Consistent with Molecular Formula','C12H17NO4',239.2706,NULL,'31359221782A76D0-FICuS-01-24','31359221782A76D0-FICTS-01-03','31359221782A76D0-uuuuu-01-D3','InChI=1S/C12H17NO4/c1-3-5-6-10(14)13-8-7-9(11(13)15)12(16)17-4-2/h3,9H,1,4-8H2,2H3','InChIKey=XJMZIIQVIBCHKW-UHFFFAOYSA-N','C=CCCC(=O)N1CCC(C(=O)OCC)C1=O','1'),
	(240436,1,0,NULL,'Consistent with Molecular Formula','C19H19N3O7',401.375,NULL,'FF0DB5C4089E154E-FICuS-01-7A','FF0DB5C4089E154E-FICTS-01-59','FF0DB5C4089E154E-uuuuu-01-29','InChI=1S/C19H19N3O7/c1-3-28-16(25)13(21-20)14(23)19(18(27)29-4-2)10-11-22(17(19)26)15(24)12-8-6-5-7-9-12/h5-9H,3-4,10-11H2,1-2H3','InChIKey=KFDXPJOPIFZGPG-UHFFFAOYSA-N','CCOC(=O)C(=[N+]=[N-])C(=O)C1(C(=O)OCC)CCN(C(=O)c2ccccc2)C1=O','1'),
	(240437,2,0,NULL,'Consistent with Molecular Formula','C17H26O7',342.3882,NULL,'E2C69CF965362F78-FICuS-01-6D','E2C69CF965362F78-FICTS-01-4C','E2C69CF965362F78-uuuuu-01-1C','InChI=1S/C17H26O7/c1-5-20-13(19)17-12(18)14(9-10-14)15(24-17,21-6-2)11-16(17,22-7-3)23-8-4/h5-11H2,1-4H3','InChIKey=QJLOOONEUDYYTN-UHFFFAOYSA-N','CCOC(=O)C12OC(OCC)(CC1(OCC)OCC)C1(CC1)C2=O','1'),
	(240438,0,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'B9A9721210DCC95C-FICuS-01-64','B9A9721210DCC95C-FICTS-01-43','B9A9721210DCC95C-uuuuu-01-13','InChI=1S/C18H19NO4/c1-3-4-8-13-19(17(20)14-9-6-5-7-10-14)16-12-11-15(23-16)18(21)22-2/h3,5-7,9-12H,1,4,8,13H2,2H3','InChIKey=VJVDSEIHGKGTMH-UHFFFAOYSA-N','C=CCCCN(C(=O)c1ccccc1)c1ccc(C(=O)OC)o1',NULL),
	(240439,0,0,NULL,'Consistent with Molecular Formula','C12H13NO6',267.2378,NULL,'EA373C80B20942F6-FICuS-01-54','EA373C80B20942F6-FICTS-01-33','EA373C80B20942F6-uuuuu-01-03','InChI=1S/C12H13NO6/c1-7(11(15)17-2)6-9(14)13-10-5-4-8(19-10)12(16)18-3/h4-5H,1,6H2,2-3H3,(H,13,14)','InChIKey=KSEUQGXXYVDGIV-UHFFFAOYSA-N','C=C(CC(=O)Nc1ccc(C(=O)OC)o1)C(=O)OC',NULL),
	(240440,0,2,NULL,'Consistent with Molecular Formula','C25H25NO3',387.4774,NULL,'7C96F5AAED80FA1B-FICuS-01-98','7C96F5AAED80FA1B-FICTS-01-77','D38106AF03DCB4C3-uuuuu-01-19','InChI=1S/C25H25NO3/c1-29-25(28)22-16-17-26(19-12-6-3-7-13-19)24(27)21-15-9-8-14-20(21)23(22)18-10-4-2-5-11-18/h2,4-5,8-11,14-17,19H,3,6-7,12-13H2,1H3/b17-16-,23-22+','InChIKey=SJNBQJMZMKATKF-JEKUJBQYSA-N','COC(=O)C1=C(\\c2ccccc2)c2ccccc2C(=O)N(C2CCCCC2)/C=C\\1','1'),
	(240441,2,0,NULL,'Consistent with Molecular Formula','C26H25NO5',431.4872,NULL,'7F0CB7B806479FEB-FICuS-01-81','7F0CB7B806479FEB-FICTS-01-60','7F0CB7B806479FEB-uuuuu-01-30','InChI=1S/C26H25NO5/c1-31-23(28)20-16-27(18-12-6-3-7-13-18)26(17-10-4-2-5-11-17)21-15-9-8-14-19(21)24(29)32-25(30)22(20)26/h2,4-5,8-11,14-16,18,22H,3,6-7,12-13H2,1H3','InChIKey=SLJMMFIQKYFVQJ-UHFFFAOYSA-N','COC(=O)C1=CN(C2CCCCC2)C2(c3ccccc3)c3ccccc3C(=O)OC(=O)C12','1'),
	(240442,2,0,NULL,'Consistent with Molecular Formula','C25H25NO3',387.4774,NULL,'8641C953477CF6E4-FICuS-01-58','8641C953477CF6E4-FICTS-01-37','8641C953477CF6E4-uuuuu-01-07','InChI=1S/C25H25NO3/c1-29-24(28)21-16-22-23(27)19-14-8-9-15-20(19)25(21,17-10-4-2-5-11-17)26(22)18-12-6-3-7-13-18/h2,4-5,8-11,14-16,18,22H,3,6-7,12-13H2,1H3','InChIKey=ZKADLOXAHFISDD-UHFFFAOYSA-N','COC(=O)C1=CC2C(=O)c3ccccc3C1(c1ccccc1)N2C1CCCCC1','1'),
	(240443,2,0,NULL,'Consistent with Molecular Formula','C27H27NO5',445.514,NULL,'9547D6FF474BBD30-FICuS-01-70','9547D6FF474BBD30-FICTS-01-4F','9547D6FF474BBD30-uuuuu-01-1F','InChI=1S/C27H27NO5/c1-32-25(30)21-22(26(31)33-2)27(17-11-5-3-6-12-17)20-16-10-9-15-19(20)24(29)23(21)28(27)18-13-7-4-8-14-18/h3,5-6,9-12,15-16,18,23H,4,7-8,13-14H2,1-2H3','InChIKey=VXLDKAIUAGICGO-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(c3ccccc3)c3ccccc3C(=O)C1N2C1CCCCC1','1'),
	(240444,2,0,NULL,'Consistent with Molecular Formula','C8H10O2S',170.2258,NULL,'2B2616042EC401D4-FICuS-01-35','2B2616042EC401D4-FICTS-01-14','2B2616042EC401D4-uuuuu-01-E4','InChI=1S/C8H10O2S/c9-5-1-3-7-6(10)2-4-8(5)11-7/h7-8H,1-4H2','InChIKey=ZFSYGTMUGOONON-UHFFFAOYSA-N','O=C1CCC2SC1CCC2=O','1'),
	(240445,2,0,NULL,'Consistent with Molecular Formula','C17H19NO3S',317.402,NULL,'7DDF9BAC82958B78-FICuS-01-8C','7DDF9BAC82958B78-FICTS-01-6B','C8801D4320901853-uuuuu-01-D1','InChI=1S/C17H19NO3S/c1-13-8-10-16(11-9-13)22(20,21)18-12-17(19,14(18)2)15-6-4-3-5-7-15/h3-11,14,19H,12H2,1-2H3/t14-,17-/m1/s1','InChIKey=AQBILCYZCIMWEM-RHSMWYFYSA-N','Cc1ccc(S(=O)(=O)N2CC(O)(c3ccccc3)C2C)cc1','1'),
	(240446,2,0,NULL,'Consistent with Molecular Formula','C19H19NO6S',389.4222,NULL,'C3B0D8FB2DD6374D-FICuS-01-85','C3B0D8FB2DD6374D-FICTS-01-64','8E15A3AF5649834E-uuuuu-01-10','InChI=1S/C19H19NO6S/c1-25-17(21)19(18(22)26-2)9-14-12(11-20)8-16(15(14)10-19)27(23,24)13-6-4-3-5-7-13/h3-7,12,14H,8-10H2,1-2H3/t12-,14-/m1/s1','InChIKey=RLFSSQDBNXBGCU-TZMCWYRMSA-N','COC(=O)C1(C(=O)OC)CC2=C(S(=O)(=O)c3ccccc3)CC(C#N)C2C1','1'),
	(240447,0,0,NULL,'Consistent with Molecular Formula','C18H19BrO6S',443.3085,'Malonic acid, 2-(2-bromoallyl)-2-[2-(phenylsulfonyl)- 2,3-butadienyl]-, dimethyl ester\nPropanedioic acid, 2-(2-bromo-2-propenyl)-2-[2-(phenylsulfonyl)-2,3-butadienyl]-, dimethyl ester','F6CF82F1C5B83356-FICuS-01-70','F6CF82F1C5B83356-FICTS-01-4F','F6CF82F1C5B83356-uuuuu-01-1F','InChI=1S/C18H19BrO6S/c1-5-14(26(22,23)15-9-7-6-8-10-15)12-18(11-13(2)19,16(20)24-3)17(21)25-4/h6-10H,1-2,11-12H2,3-4H3','InChIKey=CSMSVCUWBXKHSL-UHFFFAOYSA-N','C=C=C(CC(CC(=C)Br)(C(=O)OC)C(=O)OC)S(=O)(=O)c1ccccc1',NULL),
	(240448,2,0,NULL,'Consistent with Molecular Formula','C19H19NO6S',389.4222,NULL,'9732984DB99DC87D-FICuS-01-73','9732984DB99DC87D-FICTS-01-52','8E15A3AF5649834E-uuuuu-01-10','InChI=1S/C19H19NO6S/c1-25-17(21)19(18(22)26-2)9-14-12(11-20)8-16(15(14)10-19)27(23,24)13-6-4-3-5-7-13/h3-7,12,14H,8-10H2,1-2H3/t12-,14+/m0/s1','InChIKey=RLFSSQDBNXBGCU-GXTWGEPZSA-N','COC(=O)C1(C(=O)OC)CC2=C(S(=O)(=O)c3ccccc3)CC(C#N)C2C1','1'),
	(240449,2,0,NULL,'Consistent with Molecular Formula','C24H24O8S2',504.5688,NULL,'BBD7D67B125F3C3D-FICuS-01-84','BBD7D67B125F3C3D-FICTS-01-63','CEC1FCE79CDD4C39-uuuuu-01-5E','InChI=1S/C24H24O8S2/c1-31-22(25)24(23(26)32-2)14-18-19(15-24)21(34(29,30)17-11-7-4-8-12-17)13-20(18)33(27,28)16-9-5-3-6-10-16/h3-12,18,20H,13-15H2,1-2H3/t18-,20-/m0/s1','InChIKey=NPVGPFUNYZWENR-ICSRJNTNSA-N','COC(=O)C1(C(=O)OC)CC2=C(S(=O)(=O)c3ccccc3)CC(S(=O)(=O)c3ccccc3)C2C1','1'),
	(240450,1,1,NULL,'Consistent with Molecular Formula','C20H19ClN4S',382.9099,NULL,'C73C6C03FAFB1A03-FICuS-01-77','C67F9A121F93AE7F-FICTS-01-5F','C73C6C03FAFB1A03-uuuuu-01-26','InChI=1S/C20H19ClN4S/c1-14-18(23-20(22)25-24-14)8-5-9-19(15-6-3-2-4-7-15)26-17-12-10-16(21)11-13-17/h2-7,9-13,19H,8H2,1H3,(H2,22,23,25)','InChIKey=NCHGEEUKGFVBNK-UHFFFAOYSA-N','Cc1nnc(N)nc1C/C=C/C(Sc1ccc(Cl)cc1)c1ccccc1','1'),
	(240451,1,1,NULL,'Consistent with Molecular Formula','C15H17ClN4S',320.8391,NULL,'F8ACE1A2C66F6372-FICuS-01-79','F8ACE1A2C66F6372-FICTS-01-58','F8ACE1A2C66F6372-uuuuu-01-28','InChI=1S/C15H17ClN4S/c1-10(21-13-8-6-12(16)7-9-13)4-3-5-14-11(2)19-20-15(17)18-14/h3-4,6-10H,5H2,1-2H3,(H2,17,18,20)','InChIKey=ODIXICUMZZBYQR-UHFFFAOYSA-N','Cc1nnc(N)nc1C/C=C/C(C)Sc1ccc(Cl)cc1','1'),
	(240452,1,1,NULL,'Consistent with Molecular Formula','C18H16ClN5O2S',401.8697,NULL,'68DC7163E1F80732-FICuS-01-4D','B21CCE4A5584368A-FICTS-01-43','68DC7163E1F80732-uuuuu-01-FC','InChI=1S/C18H16ClN5O2S/c1-11-16(21-18(20)23-22-11)10-17(27-15-8-4-13(19)5-9-15)12-2-6-14(7-3-12)24(25)26/h2-10,17H,1H3,(H3,20,21,23)','InChIKey=LMKDVVNSHRBBNH-UHFFFAOYSA-N','CC1=NN=C(N)N/C1=C\\C(Sc1ccc(Cl)cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(240453,0,2,NULL,'Consistent with Molecular Formula','C30H24Cl2N6O',555.4652,NULL,'E448BB03D3244D4F-FICuS-01-62','E448BB03D3244D4F-FICTS-01-41','E624BC93494FAD53-uuuuu-01-1C','InChI=1S/C30H24Cl2N6O/c1-19-26(17-8-20-6-15-25(16-7-20)37(2)3)34-30(36-35-19)38-28(22-9-13-24(32)14-10-22)33-27(29(38)39)18-21-4-11-23(31)12-5-21/h4-18H,1-3H3/b17-8?,27-18+','InChIKey=IYYNQYWWZTWUAR-ASQQTUJNSA-N','Cc1nnc(N2C(=O)/C(=C\\c3ccc(Cl)cc3)N=C2c2ccc(Cl)cc2)nc1/C=C/c1ccc(N(C)C)cc1','1'),
	(240454,1,1,NULL,'Consistent with Molecular Formula','C18H15Cl3N4S',425.7623,NULL,'17EDA69CC6895661-FICuS-01-67','E0C0D1BD9CC3F68D-FICTS-01-73','17EDA69CC6895661-uuuuu-01-16','InChI=1S/C18H15Cl3N4S/c1-10-16(23-18(22)25-24-10)9-17(14-7-4-12(20)8-15(14)21)26-13-5-2-11(19)3-6-13/h2-9,17H,1H3,(H3,22,23,25)','InChIKey=PPBGFNXOTZJJBY-UHFFFAOYSA-N','CC1=NN=C(N)N/C1=C\\C(Sc1ccc(Cl)cc1)c1ccc(Cl)cc1Cl','1'),
	(240455,1,1,NULL,'Consistent with Molecular Formula','C22H19ClN4OS',422.9313,NULL,'88956C95F848EE76-FICuS-01-6D','0BA1D4C67F4BFE85-FICTS-01-66','88956C95F848EE76-uuuuu-01-1C','InChI=1S/C22H19ClN4OS/c1-13-18(25-22(24)27-26-13)12-20(29-16-9-7-15(23)8-10-16)21-17-5-3-2-4-14(17)6-11-19(21)28/h2-12,20,28H,1H3,(H3,24,25,27)','InChIKey=PSDAYKPTEPNXQE-UHFFFAOYSA-N','CC1=NN=C(N)N/C1=C\\C(Sc1ccc(Cl)cc1)c1c(O)ccc2ccccc12','1'),
	(240456,1,1,NULL,'Consistent with Molecular Formula','C16H15ClN4S2',362.8943,NULL,'32B5BB8DD7D9E038-FICuS-01-7B','7244CD9F5E4BD54D-FICTS-01-5E','32B5BB8DD7D9E038-uuuuu-01-2A','InChI=1S/C16H15ClN4S2/c1-10-13(19-16(18)21-20-10)9-15(14-3-2-8-22-14)23-12-6-4-11(17)5-7-12/h2-9,15H,1H3,(H3,18,19,21)','InChIKey=RUHVYEWVBWKGEC-UHFFFAOYSA-N','CC1=NN=C(N)N/C1=C\\C(Sc1ccc(Cl)cc1)c1cccs1','1'),
	(240457,0,1,NULL,'Consistent with Molecular Formula','C22H23N5O3S',437.5154,NULL,'E43D84BACEA75AAD-FICuS-01-A1','E43D84BACEA75AAD-FICTS-01-80','E43D84BACEA75AAD-uuuuu-01-50','InChI=1S/C22H23N5O3S/c1-14-17(11-10-15-12-18(28-2)20(30-4)19(13-15)29-3)24-21(27-26-14)25-22(31)23-16-8-6-5-7-9-16/h5-13H,1-4H3,(H2,23,24,25,27,31)','InChIKey=YMKWPSGAGJIMKZ-UHFFFAOYSA-N','COc1cc(/C=C/c2nc(NC(=S)Nc3ccccc3)nnc2C)cc(OC)c1OC','1'),
	(240458,0,1,NULL,'Consistent with Molecular Formula','C17H18N6O',322.3688,NULL,'4481217B4160E4FD-FICuS-01-42','8C61F84FDA8A40DA-FICTS-01-67','4481217B4160E4FD-uuuuu-01-F1','InChI=1S/C17H18N6O/c1-11-14(9-6-12-4-7-13(8-5-12)22(2)3)19-17-20-16(24)10-15(18)23(17)21-11/h4-10,18,24H,1-3H3/b9-6?,18-15+','InChIKey=LUMVWRQEUGQVEY-RKCJHDQBSA-N','Cc1nn2c(=N)cc(O)nc2nc1/C=C/c1ccc(N(C)C)cc1','1'),
	(240459,0,1,NULL,'Consistent with Molecular Formula','C24H22N6O2S',458.5368,NULL,'2C4A246CF4B7CF24-FICuS-01-72','BAC19A70AF81FE51-FICTS-01-5F','2C4A246CF4B7CF24-uuuuu-01-21','InChI=1S/C24H22N6O2S/c1-16-20(14-11-17-9-12-18(13-10-17)28(2)3)25-23(27-26-16)30-22(32)15-21(31)29(24(30)33)19-7-5-4-6-8-19/h4-15,32H,1-3H3','InChIKey=JQBIFFJOXPOSFS-UHFFFAOYSA-N','Cc1nnc(-n2c(O)cc(=O)n(-c3ccccc3)c2=S)nc1/C=C/c1ccc(N(C)C)cc1','1'),
	(240460,0,1,NULL,'Consistent with Molecular Formula','C12H10Cl2N4',281.1438,NULL,'0ED5B9A5E09A91F6-FICuS-01-7B','0ED5B9A5E09A91F6-FICTS-01-5A','0ED5B9A5E09A91F6-uuuuu-01-2A','InChI=1S/C12H10Cl2N4/c1-7-11(16-12(15)18-17-7)5-3-8-2-4-9(13)6-10(8)14/h2-6H,1H3,(H2,15,16,18)','InChIKey=LLDGBIJHYFKKBZ-UHFFFAOYSA-N','Cc1nnc(N)nc1/C=C/c1ccc(Cl)cc1Cl','1'),
	(240461,0,1,NULL,'Consistent with Molecular Formula','C14H17N5',255.3218,NULL,'A7A93CE2EF396708-FICuS-01-72','A7A93CE2EF396708-FICTS-01-51','A7A93CE2EF396708-uuuuu-01-21','InChI=1S/C14H17N5/c1-10-13(16-14(15)18-17-10)9-6-11-4-7-12(8-5-11)19(2)3/h4-9H,1-3H3,(H2,15,16,18)','InChIKey=TWTCODGXDACPQI-UHFFFAOYSA-N','Cc1nnc(N)nc1/C=C/c1ccc(N(C)C)cc1','1'),
	(240462,0,1,NULL,'Consistent with Molecular Formula','C10H10N4S',218.2758,NULL,'6682FF355C8070B1-FICuS-01-4B','6682FF355C8070B1-FICTS-01-2A','6682FF355C8070B1-uuuuu-01-FA','InChI=1S/C10H10N4S/c1-7-9(12-10(11)14-13-7)5-4-8-3-2-6-15-8/h2-6H,1H3,(H2,11,12,14)','InChIKey=GCQXPUXZVKWDHD-UHFFFAOYSA-N','Cc1nnc(N)nc1/C=C/c1cccs1','1'),
	(240463,0,1,NULL,'Consistent with Molecular Formula','C15H18N4O3',302.3322,NULL,'E16D9EB76ACD3B5B-FICuS-01-98','E16D9EB76ACD3B5B-FICTS-01-77','E16D9EB76ACD3B5B-uuuuu-01-47','InChI=1S/C15H18N4O3/c1-9-11(17-15(16)19-18-9)6-5-10-7-12(20-2)14(22-4)13(8-10)21-3/h5-8H,1-4H3,(H2,16,17,19)','InChIKey=UKQMNDGJNYOGOD-UHFFFAOYSA-N','COc1cc(/C=C/c2nc(N)nnc2C)cc(OC)c1OC','1'),
	(240464,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O',278.3128,NULL,'02493572B86F08B2-FICuS-01-39','02493572B86F08B2-FICTS-01-18','02493572B86F08B2-uuuuu-01-E8','InChI=1S/C16H14N4O/c1-10-14(18-16(17)20-19-10)8-7-13-12-5-3-2-4-11(12)6-9-15(13)21/h2-9,21H,1H3,(H2,17,18,20)','InChIKey=RNOYWVKBBRCCNT-UHFFFAOYSA-N','Cc1nnc(N)nc1/C=C/c1c(O)ccc2ccccc12','1'),
	(240465,1,0,NULL,'Consistent with Molecular Formula','C20H21N5O6',427.4158,'Pemetrexed Disodium\nPemetrexed\nAlimta\nRolazar\nTifolar\nMTA\nLY231514\nL-Glutamic acid, N-[4-[2-[2-amino-4-oxo-1H-pyrrolo[2,3-d]pyrimidin-5-yl]ethyl]benzoyl]-','038B601186DC668C-FICuS-01-48','B43463BC4AE1D006-FICTS-01-36','25151DDA1235A3F6-uuuuu-01-F8','InChI=1S/C20H21N5O6/c21-20-24-16-15(18(29)25-20)12(9-22-16)6-3-10-1-4-11(5-2-10)17(28)23-13(19(30)31)7-8-14(26)27/h1-2,4-5,9,13H,3,6-8H2,(H,23,28)(H,26,27)(H,30,31)(H4,21,22,24,25,29)/t13-/m0/s1','InChIKey=WBXPDJSOTKVWSJ-ZDUSSCGKSA-N','Nc1nc2[nH]cc(CCc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)c2c(=O)[nH]1','1'),
	(240466,0,0,NULL,'Consistent with Molecular Formula','C17H15F2N3O3',347.3206,NULL,'B53694A468190C5F-FICuS-01-4F','B53694A468190C5F-FICTS-01-2E','B53694A468190C5F-uuuuu-01-FE','InChI=1S/C17H15F2N3O3/c1-23-14-4-9(5-15(24-2)17(14)25-3)21-16-8-20-12-6-10(18)11(19)7-13(12)22-16/h4-8H,1-3H3,(H,21,22)','InChIKey=QOPCKPSQKVGMMB-UHFFFAOYSA-N','COc1cc(Nc2cnc3cc(F)c(F)cc3n2)cc(OC)c1OC',NULL),
	(240467,0,0,NULL,'Consistent with Molecular Formula','C16H13F2N3O2',317.2944,NULL,'915C466A465898C8-FICuS-01-4D','915C466A465898C8-FICTS-01-2C','915C466A465898C8-uuuuu-01-FC','InChI=1S/C16H13F2N3O2/c1-22-10-3-9(4-11(5-10)23-2)20-16-8-19-14-6-12(17)13(18)7-15(14)21-16/h3-8H,1-2H3,(H,20,21)','InChIKey=SFYQMEWZGRRWLL-UHFFFAOYSA-N','COc1cc(Nc2cnc3cc(F)c(F)cc3n2)cc(OC)c1',NULL),
	(240468,0,0,NULL,'Consistent with Molecular Formula','C23H18F2N2O4',424.403,NULL,'DCCFF7AD58BFC671-FICuS-01-AF','DCCFF7AD58BFC671-FICTS-01-8E','DCCFF7AD58BFC671-uuuuu-01-5E','InChI=1S/C23H18F2N2O4/c1-28-19-9-14(10-20(29-2)22(19)30-3)31-23-21(13-7-5-4-6-8-13)26-17-11-15(24)16(25)12-18(17)27-23/h4-12H,1-3H3','InChIKey=GPYMWQUCSSLUAF-UHFFFAOYSA-N','COc1cc(Oc2nc3cc(F)c(F)cc3nc2-c2ccccc2)cc(OC)c1OC',NULL),
	(240469,0,0,NULL,'Consistent with Molecular Formula','C22H16F2N2O3',394.3768,NULL,'F74CACD2AD36F80C-FICuS-01-94','F74CACD2AD36F80C-FICTS-01-73','F74CACD2AD36F80C-uuuuu-01-43','InChI=1S/C22H16F2N2O3/c1-27-14-8-15(28-2)10-16(9-14)29-22-21(13-6-4-3-5-7-13)25-19-11-17(23)18(24)12-20(19)26-22/h3-12H,1-2H3','InChIKey=WWFUOYCBKCVITO-UHFFFAOYSA-N','COc1cc(OC)cc(Oc2nc3cc(F)c(F)cc3nc2-c2ccccc2)c1',NULL),
	(240470,0,0,NULL,'Consistent with Molecular Formula','C21H21F2N3O5',433.4108,NULL,'32BF11709E90FB9F-FICuS-01-6B','32BF11709E90FB9F-FICTS-01-4A','32BF11709E90FB9F-uuuuu-01-1A','InChI=1S/C21H21F2N3O5/c1-5-31-21(27)18-20(26-15-9-13(23)12(22)8-14(15)25-18)24-10-11-6-16(28-2)19(30-4)17(7-11)29-3/h6-9H,5,10H2,1-4H3,(H,24,26)','InChIKey=NJVPTCILVNLDPI-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(F)c(F)cc2nc1NCc1cc(OC)c(OC)c(OC)c1',NULL),
	(240471,0,0,NULL,'Consistent with Molecular Formula','C22H20F3N3O4',447.4129,NULL,'EB292003AA0A671F-FICuS-01-55','EB292003AA0A671F-FICTS-01-34','EB292003AA0A671F-uuuuu-01-04','InChI=1S/C22H20F3N3O4/c1-3-31-18(29)11-13-5-8-15(9-6-13)26-20-19(21(30)32-4-2)27-16-10-7-14(22(23,24)25)12-17(16)28-20/h5-10,12H,3-4,11H2,1-2H3,(H,26,28)','InChIKey=ZSWJNNWIDHHZOA-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(Nc2nc3cc(C(F)(F)F)ccc3nc2C(=O)OCC)cc1',NULL),
	(240472,0,0,NULL,'Consistent with Molecular Formula','C18H12F3N3O4',391.3057,NULL,'038070AE387C07D2-FICuS-01-41','038070AE387C07D2-FICTS-01-20','038070AE387C07D2-uuuuu-01-F0','InChI=1S/C18H12F3N3O4/c19-18(20,21)10-3-6-12-13(8-10)24-16(15(23-12)17(27)28)22-11-4-1-9(2-5-11)7-14(25)26/h1-6,8H,7H2,(H,22,24)(H,25,26)(H,27,28)','InChIKey=AZOAVMLDDAOPKA-UHFFFAOYSA-N','O=C(O)Cc1ccc(Nc2nc3cc(C(F)(F)F)ccc3nc2C(=O)O)cc1',NULL),
	(240473,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O4',379.4146,NULL,'EB5794EF978B3364-FICuS-01-6C','EB5794EF978B3364-FICTS-01-4B','EB5794EF978B3364-uuuuu-01-1B','InChI=1S/C21H21N3O4/c1-3-27-18(25)13-14-9-11-15(12-10-14)22-20-19(21(26)28-4-2)23-16-7-5-6-8-17(16)24-20/h5-12H,3-4,13H2,1-2H3,(H,22,24)','InChIKey=OKUQMDYDXQWSQY-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(Nc2nc3ccccc3nc2C(=O)OCC)cc1',NULL),
	(240474,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O4',323.3074,NULL,'7D8DFD7D2A8B405B-FICuS-01-8B','7D8DFD7D2A8B405B-FICTS-01-6A','7D8DFD7D2A8B405B-uuuuu-01-3A','InChI=1S/C17H13N3O4/c21-14(22)9-10-5-7-11(8-6-10)18-16-15(17(23)24)19-12-3-1-2-4-13(12)20-16/h1-8H,9H2,(H,18,20)(H,21,22)(H,23,24)','InChIKey=YDXHXRJBDDRQCU-UHFFFAOYSA-N','O=C(O)Cc1ccc(Nc2nc3ccccc3nc2C(=O)O)cc1',NULL),
	(240475,0,0,NULL,'Consistent with Molecular Formula','C23H25N3O5',423.4676,NULL,'1DC96D03761C0227-FICuS-01-41','1DC96D03761C0227-FICTS-01-20','1DC96D03761C0227-uuuuu-01-F0','InChI=1S/C23H25N3O5/c1-7-10-26(16-12-19(27-2)21(29-4)20(13-16)28-3)14-15-8-9-17-18(11-15)25-23(31-6)22(24-17)30-5/h1,8-9,11-13H,10,14H2,2-6H3','InChIKey=AUBHNBXSNJMTMM-UHFFFAOYSA-N','C#CCN(Cc1ccc2nc(OC)c(OC)nc2c1)c1cc(OC)c(OC)c(OC)c1',NULL),
	(240476,0,1,NULL,'Consistent with Molecular Formula','C8H8N4O2',192.1768,NULL,'AA4D8E3B1A81D1F7-FICuS-01-80','DD5AC8A42BE6DD57-FICTS-01-77','AA4D8E3B1A81D1F7-uuuuu-01-2F','InChI=1S/C8H8N4O2/c1-6-10-11-8(13)12(6)9-5-7-3-2-4-14-7/h2-5H,1H3,(H,11,13)','InChIKey=CXZYHWHOVKEACL-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1/N=C/c1ccco1','1'),
	(240477,0,1,NULL,'Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'545ACA5CDAB24CC6-FICuS-01-8B','3A46FEF1D7EFE22E-FICTS-01-7A','545ACA5CDAB24CC6-uuuuu-01-3A','InChI=1S/C14H12N4O2/c19-14-17-16-13(9-11-5-2-1-3-6-11)18(14)15-10-12-7-4-8-20-12/h1-8,10H,9H2,(H,17,19)','InChIKey=HATJQKCDDMXVDT-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)n1/N=C/c1ccco1','1'),
	(240478,0,1,NULL,'Consistent with Molecular Formula','C14H11ClN4O2',302.7195,NULL,'D375FAA393D94230-FICuS-01-57','43F827D690C49F8B-FICTS-01-47','D375FAA393D94230-uuuuu-01-06','InChI=1S/C14H11ClN4O2/c15-11-5-3-10(4-6-11)8-13-17-18-14(20)19(13)16-9-12-2-1-7-21-12/h1-7,9H,8H2,(H,18,20)','InChIKey=XNASOMWPYMBKJQ-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccc(Cl)cc2)n1/N=C/c1ccco1','1'),
	(240479,0,1,NULL,'Consistent with Molecular Formula','C13H10N4O2',254.2476,NULL,'8CC1684EAEB2E838-FICuS-01-7F','ADE5F185AE08B46C-FICTS-01-66','8CC1684EAEB2E838-uuuuu-01-2E','InChI=1S/C13H10N4O2/c18-13-16-15-12(10-5-2-1-3-6-10)17(13)14-9-11-7-4-8-19-11/h1-9H,(H,16,18)','InChIKey=CKOVOOSIFLSJCE-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1/N=C/c1ccco1','1'),
	(240480,0,1,NULL,'Consistent with Molecular Formula','C8H8N4OS',208.2374,NULL,'9E4A83D9AB90C687-FICuS-01-76','3388B3D89C3A861C-FICTS-01-3F','9E4A83D9AB90C687-uuuuu-01-25','InChI=1S/C8H8N4OS/c1-6-10-11-8(13)12(6)9-5-7-3-2-4-14-7/h2-5H,1H3,(H,11,13)','InChIKey=NXUJGPJPJDIRHG-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1/N=C/c1cccs1','1'),
	(240481,0,1,NULL,'Consistent with Molecular Formula','C14H12N4OS',284.335,NULL,'84025157013E1FE9-FICuS-01-35','2675FA0F2C38DF67-FICTS-01-4E','84025157013E1FE9-uuuuu-01-E4','InChI=1S/C14H12N4OS/c19-14-17-16-13(9-11-5-2-1-3-6-11)18(14)15-10-12-7-4-8-20-12/h1-8,10H,9H2,(H,17,19)','InChIKey=RJEXTJSCPXBTDP-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)n1/N=C/c1cccs1','1'),
	(240482,0,1,NULL,'Consistent with Molecular Formula','C14H11ClN4OS',318.7801,NULL,'A796A4DD9F9DDA65-FICuS-01-97','C655910FA92E9160-FICTS-01-2A','A796A4DD9F9DDA65-uuuuu-01-46','InChI=1S/C14H11ClN4OS/c15-11-5-3-10(4-6-11)8-13-17-18-14(20)19(13)16-9-12-2-1-7-21-12/h1-7,9H,8H2,(H,18,20)','InChIKey=GWBZYEHFFAYTEP-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccc(Cl)cc2)n1/N=C/c1cccs1','1'),
	(240483,0,1,NULL,'Consistent with Molecular Formula','C13H10N4OS',270.3082,NULL,'93CF98D91273E0EA-FICuS-01-72','F3D9FB9764B10060-FICTS-01-37','93CF98D91273E0EA-uuuuu-01-21','InChI=1S/C13H10N4OS/c18-13-16-15-12(10-5-2-1-3-6-10)17(13)14-9-11-7-4-8-19-11/h1-9H,(H,16,18)','InChIKey=OJHJXKXXNKAHRS-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1/N=C/c1cccs1','1'),
	(240484,0,1,NULL,'Consistent with Molecular Formula','C8H7N5O4',237.1744,NULL,'09FD544DC79F40E9-FICuS-01-76','1D0FEF2CE93A8749-FICTS-01-5F','09FD544DC79F40E9-uuuuu-01-25','InChI=1S/C8H7N5O4/c1-5-10-11-8(14)12(5)9-4-6-2-3-7(17-6)13(15)16/h2-4H,1H3,(H,11,14)','InChIKey=YDISGXWJLLQGGJ-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(240485,0,1,NULL,'Consistent with Molecular Formula','C13H9N5O4',299.2452,NULL,'ED6ACB20183B7851-FICuS-01-61','EFA1E40399330677-FICTS-01-2B','ED6ACB20183B7851-uuuuu-01-10','InChI=1S/C13H9N5O4/c19-13-16-15-12(9-4-2-1-3-5-9)17(13)14-8-10-6-7-11(22-10)18(20)21/h1-8H,(H,16,19)','InChIKey=CCBCFFSRPUCXIV-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(240486,0,1,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'6250B36092FE3E4D-FICuS-01-55','1F9DECE4B1AC8757-FICTS-01-6D','6250B36092FE3E4D-uuuuu-01-04','InChI=1S/C11H12N4O2/c1-8-13-14-11(16)15(8)12-7-9-3-5-10(17-2)6-4-9/h3-7H,1-2H3,(H,14,16)','InChIKey=SJZJJWDBNVEBNT-UHFFFAOYSA-N','COc1ccc(/C=N/n2c(C)n[nH]c2=O)cc1','1'),
	(240487,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'73F87F4A0B8E10DA-FICuS-01-76','378E0AF57FE16D81-FICTS-01-4F','73F87F4A0B8E10DA-uuuuu-01-25','InChI=1S/C17H16N4O2/c1-23-15-9-7-14(8-10-15)12-18-21-16(19-20-17(21)22)11-13-5-3-2-4-6-13/h2-10,12H,11H2,1H3,(H,20,22)','InChIKey=IJKHNHAEWBVUIZ-UHFFFAOYSA-N','COc1ccc(/C=N/n2c(Cc3ccccc3)n[nH]c2=O)cc1','1'),
	(240488,0,1,NULL,'Consistent with Molecular Formula','C17H15ClN4O2',342.7841,NULL,'6AA34448E7DC367A-FICuS-01-6A','F4F24451E4019D4A-FICTS-01-32','6AA34448E7DC367A-uuuuu-01-19','InChI=1S/C17H15ClN4O2/c1-24-15-8-4-13(5-9-15)11-19-22-16(20-21-17(22)23)10-12-2-6-14(18)7-3-12/h2-9,11H,10H2,1H3,(H,21,23)','InChIKey=FIRDABOFDSKZES-UHFFFAOYSA-N','COc1ccc(/C=N/n2c(Cc3ccc(Cl)cc3)n[nH]c2=O)cc1','1'),
	(240489,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'75216A5CC513A8DE-FICuS-01-63','B94F679A6FDD9E4D-FICTS-01-7C','75216A5CC513A8DE-uuuuu-01-12','InChI=1S/C16H14N4O2/c1-22-14-9-7-12(8-10-14)11-17-20-15(18-19-16(20)21)13-5-3-2-4-6-13/h2-11H,1H3,(H,19,21)','InChIKey=LQZCGSXYNOUBDX-UHFFFAOYSA-N','COc1ccc(/C=N/n2c(-c3ccccc3)n[nH]c2=O)cc1','1'),
	(240490,0,1,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,NULL,'BF4FCC85B586407F-FICuS-01-82','5D820A08D27B799E-FICTS-01-3F','BF4FCC85B586407F-uuuuu-01-31','InChI=1S/C11H12N4O2/c1-8-13-14-11(16)15(8)12-7-9-4-3-5-10(6-9)17-2/h3-7H,1-2H3,(H,14,16)','InChIKey=HEDIVCVIXASBMN-UHFFFAOYSA-N','COc1cccc(/C=N/n2c(C)n[nH]c2=O)c1','1'),
	(240491,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'9173CB4AFC13F8C8-FICuS-01-7B','D7A3CBDDD8681D0E-FICTS-01-76','9173CB4AFC13F8C8-uuuuu-01-2A','InChI=1S/C17H16N4O2/c1-23-15-9-5-8-14(10-15)12-18-21-16(19-20-17(21)22)11-13-6-3-2-4-7-13/h2-10,12H,11H2,1H3,(H,20,22)','InChIKey=OLRONPQDUJKJJR-UHFFFAOYSA-N','COc1cccc(/C=N/n2c(Cc3ccccc3)n[nH]c2=O)c1','1'),
	(240492,0,1,NULL,'Consistent with Molecular Formula','C17H15ClN4O2',342.7841,NULL,'CFA5AF24BD8DAD35-FICuS-01-A2','D9A32CD851505ECB-FICTS-01-52','CFA5AF24BD8DAD35-uuuuu-01-51','InChI=1S/C17H15ClN4O2/c1-24-15-4-2-3-13(9-15)11-19-22-16(20-21-17(22)23)10-12-5-7-14(18)8-6-12/h2-9,11H,10H2,1H3,(H,21,23)','InChIKey=KQPGZLXJMDQZKV-UHFFFAOYSA-N','COc1cccc(/C=N/n2c(Cc3ccc(Cl)cc3)n[nH]c2=O)c1','1'),
	(240493,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'A1EF19CE850242CF-FICuS-01-74','0658ABF2861C4651-FICTS-01-26','A1EF19CE850242CF-uuuuu-01-23','InChI=1S/C16H14N4O2/c1-22-14-9-5-6-12(10-14)11-17-20-15(18-19-16(20)21)13-7-3-2-4-8-13/h2-11H,1H3,(H,19,21)','InChIKey=IVRXAQCQOLODLF-UHFFFAOYSA-N','COc1cccc(/C=N/n2c(-c3ccccc3)n[nH]c2=O)c1','1'),
	(240494,0,1,NULL,'Consistent with Molecular Formula','C12H14N4O3',262.2676,NULL,'A12CC397AC4863B7-FICuS-01-66','A51500649AE177E2-FICTS-01-21','A12CC397AC4863B7-uuuuu-01-15','InChI=1S/C12H14N4O3/c1-8-14-15-12(17)16(8)13-7-9-4-5-10(18-2)6-11(9)19-3/h4-7H,1-3H3,(H,15,17)','InChIKey=FKKGRLADIIPGRK-UHFFFAOYSA-N','COc1ccc(/C=N/n2c(C)n[nH]c2=O)c(OC)c1','1'),
	(240495,0,1,NULL,'Consistent with Molecular Formula','C13H16N4O4',292.2938,NULL,'C61CD5346A006440-FICuS-01-39','9327D8DB1B97D238-FICTS-01-41','C61CD5346A006440-uuuuu-01-E8','InChI=1S/C13H16N4O4/c1-8-15-16-13(18)17(8)14-7-9-5-10(19-2)12(21-4)11(6-9)20-3/h5-7H,1-4H3,(H,16,18)','InChIKey=ITTIXTFRJUHYCD-UHFFFAOYSA-N','COc1cc(/C=N/n2c(C)n[nH]c2=O)cc(OC)c1OC','1'),
	(240496,0,1,NULL,'Consistent with Molecular Formula','C19H19ClN4O4',402.8365,NULL,'D5C3A100C0EEAF02-FICuS-01-6E','E5F2F60FFC7EC43F-FICTS-01-7F','D5C3A100C0EEAF02-uuuuu-01-1D','InChI=1S/C19H19ClN4O4/c1-26-15-8-13(9-16(27-2)18(15)28-3)11-21-24-17(22-23-19(24)25)10-12-4-6-14(20)7-5-12/h4-9,11H,10H2,1-3H3,(H,23,25)','InChIKey=XHUOJPOGQORZTR-UHFFFAOYSA-N','COc1cc(/C=N/n2c(Cc3ccc(Cl)cc3)n[nH]c2=O)cc(OC)c1OC','1'),
	(240497,0,1,NULL,'Consistent with Molecular Formula','C10H9ClN4O',236.6603,NULL,'0FAC3A6859C6FB56-FICuS-01-7D','3291F29C5DFE66AE-FICTS-01-5F','0FAC3A6859C6FB56-uuuuu-01-2C','InChI=1S/C10H9ClN4O/c1-7-13-14-10(16)15(7)12-6-8-3-2-4-9(11)5-8/h2-6H,1H3,(H,14,16)','InChIKey=HQPVWVDYFVWSJB-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1/N=C/c1cccc(Cl)c1','1'),
	(240498,0,1,NULL,'Consistent with Molecular Formula','C10H9ClN4O',236.6603,NULL,'ADCC20EB6CFC5C69-FICuS-01-A4','C621F93E06D99160-FICTS-01-2C','ADCC20EB6CFC5C69-uuuuu-01-53','InChI=1S/C10H9ClN4O/c1-7-13-14-10(16)15(7)12-6-8-2-4-9(11)5-3-8/h2-6H,1H3,(H,14,16)','InChIKey=DGYLCIZIXXLHRU-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1/N=C/c1ccc(Cl)cc1','1'),
	(240499,0,1,NULL,'Consistent with Molecular Formula','C10H9FN4O',220.2057,NULL,'5FE4504076BEA750-FICuS-01-55','51AF928458A7C252-FICTS-01-2B','5FE4504076BEA750-uuuuu-01-04','InChI=1S/C10H9FN4O/c1-7-13-14-10(16)15(7)12-6-8-2-4-9(11)5-3-8/h2-6H,1H3,(H,14,16)','InChIKey=SIPJVMGKWHDRAJ-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1/N=C/c1ccc(F)cc1','1'),
	(240500,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O',241.2518,NULL,'E354AEDFD4618DCD-FICuS-01-9A','D5D7E75DB963C593-FICTS-01-57','E354AEDFD4618DCD-uuuuu-01-49','InChI=1S/C12H11N5O/c1-8-15-16-12(18)17(8)14-7-9-6-13-11-5-3-2-4-10(9)11/h2-7,13H,1H3,(H,16,18)','InChIKey=QAPDAVXOXYLHEP-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1/N=C/c1c[nH]c2ccccc12','1'),
	(240501,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'FC9C0E9F5A08AA45-FICuS-01-89','FC9C0E9F5A08AA45-FICTS-01-68','FC9C0E9F5A08AA45-uuuuu-01-38','InChI=1S/C22H24N2O2/c1-23(2)20-18(16-10-5-4-6-11-16)22(25)24-14-13-15-9-7-8-12-17(15)19(24)21(20)26-3/h4-12,19,21H,13-14H2,1-3H3','InChIKey=SZCCEFVJGOWSGC-UHFFFAOYSA-N','COC1C(N(C)C)=C(c2ccccc2)C(=O)N2CCc3ccccc3C12','1'),
	(240502,2,0,NULL,'Consistent with Molecular Formula','C27H32N2O4',448.5608,NULL,'8DFC1FD5A38D925B-FICuS-01-8E','8DFC1FD5A38D925B-FICTS-01-6D','8DFC1FD5A38D925B-uuuuu-01-3D','InChI=1S/C27H32N2O4/c1-26(2,3)33-25(31)29-17-16-18-12-10-11-15-20(18)22(29)27(32-6)23(28(4)5)21(24(27)30)19-13-8-7-9-14-19/h7-15,22H,16-17H2,1-6H3','InChIKey=CFCIJWHBXHLKOF-UHFFFAOYSA-N','COC1(C2c3ccccc3CCN2C(=O)OC(C)(C)C)C(=O)C(c2ccccc2)=C1N(C)C','1'),
	(240503,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O4',382.4584,NULL,'6D15E148591C52B3-FICuS-01-47','6D15E148591C52B3-FICTS-01-26','6D15E148591C52B3-uuuuu-01-F6','InChI=1S/C22H26N2O4/c1-6-7-10-16-19(23(3)4)21(27-14(2)25)20(28-22(16)26)17-13-24(5)18-12-9-8-11-15(17)18/h8-9,11-13H,6-7,10H2,1-5H3','InChIKey=XWGSXULMWZLITF-UHFFFAOYSA-N','CCCCc1c(N(C)C)c(OC(C)=O)c(-c2cn(C)c3ccccc23)oc1=O',NULL),
	(240504,1,0,NULL,'Consistent with Molecular Formula','C15H22ClNO4',315.7961,NULL,'A3831F170F6D4675-FICuS-01-4B','A3831F170F6D4675-FICTS-01-2A','A3831F170F6D4675-uuuuu-01-FA','InChI=1S/C15H22ClNO4/c1-2-3-4-11-12(14(18)17-5-7-19-8-6-17)15(13(11)16)20-9-10-21-15/h13H,2-10H2,1H3','InChIKey=QMYSHIMJYRDCNI-UHFFFAOYSA-N','CCCCC1=C(C(=O)N2CCOCC2)C2(OCCO2)C1Cl','1'),
	(240505,0,0,NULL,'Consistent with Molecular Formula','C15H21NO5',295.3346,NULL,'0B6A022933239E4E-FICuS-01-3F','0B6A022933239E4E-FICTS-01-1E','0B6A022933239E4E-uuuuu-01-EE','InChI=1S/C15H21NO5/c1-2-3-4-11-12(14(18)16-5-7-19-8-6-16)15(13(11)17)20-9-10-21-15/h2-10H2,1H3','InChIKey=ITCULHQQCDRXIW-UHFFFAOYSA-N','CCCCC1=C(C(=O)N2CCOCC2)C2(OCCO2)C1=O',NULL),
	(240506,1,0,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'E16E7DDC46F71986-FICuS-01-79','E16E7DDC46F71986-FICTS-01-58','E16E7DDC46F71986-uuuuu-01-28','InChI=1S/C12H18O5/c1-7(2)17-11-9(6-8(3)13)10(14)12(11)15-4-5-16-12/h7,10,14H,4-6H2,1-3H3','InChIKey=CJJMYVHCQGSWTN-UHFFFAOYSA-N','CC(=O)CC1=C(OC(C)C)C2(OCCO2)C1O','1'),
	(240507,1,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'39827F028C691B41-FICuS-01-3E','39827F028C691B41-FICTS-01-1D','39827F028C691B41-uuuuu-01-ED','InChI=1S/C12H18O4/c1-5-15-9-10(13)12(14,7-8(3)4)11(9)16-6-2/h14H,3,5-7H2,1-2,4H3','InChIKey=DQMLICZMJHGUNR-UHFFFAOYSA-N','C=C(C)CC1(O)C(=O)C(OCC)=C1OCC','1'),
	(240508,1,0,NULL,'Consistent with Molecular Formula','C15H26O4Si',298.454,NULL,'E4ACBAC1AD8FEC0D-FICuS-01-BA','E4ACBAC1AD8FEC0D-FICTS-01-99','E4ACBAC1AD8FEC0D-uuuuu-01-69','InChI=1S/C15H26O4Si/c1-8-17-12-13(16)15(10-11(3)4,14(12)18-9-2)19-20(5,6)7/h3,8-10H2,1-2,4-7H3','InChIKey=NPXKTDFAPVSBIK-UHFFFAOYSA-N','C=C(C)CC1(O[Si](C)(C)C)C(=O)C(OCC)=C1OCC','1'),
	(240509,1,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'813E5782DBC7586D-FICuS-01-65','813E5782DBC7586D-FICTS-01-44','813E5782DBC7586D-uuuuu-01-14','InChI=1S/C13H20O4/c1-6-16-12-10(8-9(3)4)11(14)13(12,15-5)17-7-2/h3,6-8H2,1-2,4-5H3','InChIKey=VLEUGYZIWVWOML-UHFFFAOYSA-N','C=C(C)CC1=C(OCC)C(OC)(OCC)C1=O','1'),
	(240510,0,1,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'D33F67187105FBFC-FICuS-01-6B','C5A54881E61CE9A7-FICTS-01-4E','D33F67187105FBFC-uuuuu-01-1A','InChI=1S/C15H22O2/c1-9(2)6-12-13(7-10(3)4)15(17)14(12)8-11(5)16/h8-10H,6-7H2,1-5H3/b14-8+','InChIKey=RPRYXGWQVFNNHA-RIYZIHGNSA-N','CC(=O)/C=C1/C(=O)C(CC(C)C)=C1CC(C)C','1'),
	(240511,0,0,NULL,'Consistent with Molecular Formula','C14H20O6',284.3084,NULL,'85CFA0C75CAAA964-FICuS-01-86','85CFA0C75CAAA964-FICTS-01-65','85CFA0C75CAAA964-uuuuu-01-35','InChI=1S/C14H20O6/c1-9(2)20-12-10(8-13(3)16-4-5-17-13)11(15)14(12)18-6-7-19-14/h9H,4-8H2,1-3H3','InChIKey=PBDWAPJHJUDGOZ-UHFFFAOYSA-N','CC(C)OC1=C(CC2(C)OCCO2)C(=O)C12OCCO2',NULL),
	(240512,0,0,NULL,'Consistent with Molecular Formula','C21H37NO4SSi',427.6736,NULL,'8691BFFF29941038-FICuS-01-57','517FD0B7E1B162F0-FICTS-01-3D','8691BFFF29941038-uuuuu-01-06','InChI=1S/C21H37NO4SSi/c1-10-24-21(25-11-2)17(16(18(21)23)14-15(3)4)19(27)22-12-13-26-28(8,9)20(5,6)7/h3,10-14H2,1-2,4-9H3,(H,22,27)','InChIKey=CXTJAJDQXRSDNW-UHFFFAOYSA-N','C=C(C)CC1=C(C(=S)NCCO[Si](C)(C)C(C)(C)C)C(OCC)(OCC)C1=O',NULL),
	(240513,0,0,NULL,'Consistent with Molecular Formula','C20H33NO7Si',427.5692,NULL,'F2C4E4DA679F8CC6-FICuS-01-94','DF56A8B1A7C06D8B-FICTS-01-66','F2C4E4DA679F8CC6-uuuuu-01-43','InChI=1S/C20H33NO7Si/c1-18(2,3)29(5,6)28-8-7-21-17(23)15-14(13-19(4)24-9-10-25-19)16(22)20(15)26-11-12-27-20/h7-13H2,1-6H3,(H,21,23)','InChIKey=LJKLXIXQCNSINZ-UHFFFAOYSA-N','CC1(CC2=C(C(=O)NCCO[Si](C)(C)C(C)(C)C)C3(OCCO3)C2=O)OCCO1',NULL),
	(240514,0,0,NULL,'Consistent with Molecular Formula','C12H20N2O2',224.3022,NULL,'32EE78E75CF64599-FICuS-01-70','32EE78E75CF64599-FICTS-01-4F','32EE78E75CF64599-uuuuu-01-1F','InChI=1S/C12H20N2O2/c1-5-13(6-2)9-10(12(16)11(9)15)14(7-3)8-4/h5-8H2,1-4H3','InChIKey=YFAGDBJCYIUVGA-UHFFFAOYSA-N','CCN(CC)c1c(N(CC)CC)c(=O)c1=O',NULL),
	(240515,0,0,NULL,'Consistent with Molecular Formula','C30H14O6',470.437,NULL,'A934B18048257CB2-FICuS-01-44','A934B18048257CB2-FICTS-01-23','A934B18048257CB2-uuuuu-01-F3','InChI=1S/C30H14O6/c31-23-13-21(27(33)17-9-3-1-7-15(17)23)25-26(30(36)20-12-6-5-11-19(20)29(25)35)22-14-24(32)16-8-2-4-10-18(16)28(22)34/h1-14H','InChIKey=JIVXUZHUGUHWIF-UHFFFAOYSA-N','O=C1C=C(C2=C(C3=CC(=O)c4ccccc4C3=O)C(=O)c3ccccc3C2=O)C(=O)c2ccccc21',NULL),
	(240516,0,0,NULL,'Consistent with Molecular Formula','C20H12O6',348.3112,NULL,'05ABDB2665B8D0BF-FICuS-01-7E','05ABDB2665B8D0BF-FICTS-01-5D','05ABDB2665B8D0BF-uuuuu-01-2D','InChI=1S/C20H12O6/c1-9-10(2)20(26)18(14-8-12(22)4-6-16(14)24)17(19(9)25)13-7-11(21)3-5-15(13)23/h3-8H,1-2H3','InChIKey=XGMCXKNPJKEQOG-UHFFFAOYSA-N','CC1=C(C)C(=O)C(C2=CC(=O)C=CC2=O)=C(C2=CC(=O)C=CC2=O)C1=O',NULL),
	(240517,0,0,NULL,'Consistent with Molecular Formula','C24H20O6',404.4184,NULL,'F4A23B4B2114E0E2-FICuS-01-53','F4A23B4B2114E0E2-FICTS-01-32','F4A23B4B2114E0E2-uuuuu-01-02','InChI=1S/C24H20O6/c1-9-11(3)21(27)15(7-17(9)25)19-20(24(30)14(6)13(5)23(19)29)16-8-18(26)10(2)12(4)22(16)28/h7-8H,1-6H3','InChIKey=PNHCYDDDFFGQKW-UHFFFAOYSA-N','CC1=C(C)C(=O)C(C2=C(C3=CC(=O)C(C)=C(C)C3=O)C(=O)C(C)=C(C)C2=O)=CC1=O',NULL),
	(240518,0,0,NULL,'Consistent with Molecular Formula','C28H16O6',448.4308,NULL,'0F5472E02D02A016-FICuS-01-34','0F5472E02D02A016-FICTS-01-13','0F5472E02D02A016-uuuuu-01-E3','InChI=1S/C28H16O6/c1-13-14(2)26(32)24(20-12-22(30)16-8-4-6-10-18(16)28(20)34)23(25(13)31)19-11-21(29)15-7-3-5-9-17(15)27(19)33/h3-12H,1-2H3','InChIKey=OSWPSTPGHQHTSY-UHFFFAOYSA-N','CC1=C(C)C(=O)C(C2=CC(=O)c3ccccc3C2=O)=C(C2=CC(=O)c3ccccc3C2=O)C1=O',NULL),
	(240519,0,0,NULL,'Consistent with Molecular Formula','C26H18O6',426.4246,'1,4-Naphthalenedione, 2,3-bis(4,5-dimethyl-3,6-dioxo-1,4-cyclohexadien-1-yl)-','EB31E184BF7AE4D9-FICuS-01-8A','EB31E184BF7AE4D9-FICTS-01-69','EB31E184BF7AE4D9-uuuuu-01-39','InChI=1S/C26H18O6/c1-11-13(3)23(29)17(9-19(11)27)21-22(18-10-20(28)12(2)14(4)24(18)30)26(32)16-8-6-5-7-15(16)25(21)31/h5-10H,1-4H3','InChIKey=UJITXAYUOHCCBY-UHFFFAOYSA-N','CC1=C(C)C(=O)C(C2=C(C3=CC(=O)C(C)=C(C)C3=O)C(=O)c3ccccc3C2=O)=CC1=O',NULL),
	(240520,0,0,NULL,'Consistent with Molecular Formula','C34H26O6',530.5758,NULL,'EF52A06D55D1F10F-FICuS-01-70','EF52A06D55D1F10F-FICTS-01-4F','EF52A06D55D1F10F-uuuuu-01-1F','InChI=1S/C34H26O6/c1-37-27-17-25(33(39-3)23-15-9-5-11-19(23)27)29-30(32(36)22-14-8-7-13-21(22)31(29)35)26-18-28(38-2)20-12-6-10-16-24(20)34(26)40-4/h5-18H,1-4H3','InChIKey=MZUZDEWSUNVOOB-UHFFFAOYSA-N','COc1cc(C2=C(c3cc(OC)c4ccccc4c3OC)C(=O)c3ccccc3C2=O)c(OC)c2ccccc12',NULL),
	(240521,1,0,NULL,'Consistent with Molecular Formula','C20H27NO5',361.437,NULL,'87CFFFF545F33CAC-FICuS-01-A2','87CFFFF545F33CAC-FICTS-01-81','87CFFFF545F33CAC-uuuuu-01-51','InChI=1S/C20H27NO5/c1-6-7-8-13-9-10-21-15-14(13)16(22)18(24-11(2)3)19(25-12(4)5)17(15)26-20(21)23/h9-13,22H,6-8H2,1-5H3','InChIKey=DFSOQNGAKCUVML-UHFFFAOYSA-N','CCCCC1C=Cn2c(=O)oc3c(OC(C)C)c(OC(C)C)c(O)c1c32','1'),
	(240522,1,0,NULL,'Consistent with Molecular Formula','C18H23NO4',317.384,NULL,'68603887099EDD1D-FICuS-01-59','68603887099EDD1D-FICTS-01-38','68603887099EDD1D-uuuuu-01-08','InChI=1S/C18H23NO4/c1-5-6-7-12-8-9-19-14-13(12)15(20)11(4)16(22-10(2)3)17(14)23-18(19)21/h8-10,12,20H,5-7H2,1-4H3','InChIKey=SUKGMMWJKYXMQI-UHFFFAOYSA-N','CCCCC1C=Cn2c(=O)oc3c(OC(C)C)c(C)c(O)c1c32','1'),
	(240523,0,0,NULL,'Consistent with Molecular Formula','C21H18FNO2S2',399.4971,NULL,'5BCB8D52177FFA93-FICuS-01-7E','A5104DE258045C52-FICTS-01-1C','5BCB8D52177FFA93-uuuuu-01-2D','InChI=1S/C21H18FNO2S2/c22-16-10-5-4-9-15(16)21(26-11-6-12-27-21)17-18(20(25)19(17)24)23-13-14-7-2-1-3-8-14/h1-5,7-10,23H,6,11-13H2','InChIKey=LUHATEJTDANQAJ-UHFFFAOYSA-N','O=c1c(NCc2ccccc2)c(C2(c3ccccc3F)SCCCS2)c1=O',NULL),
	(240524,0,0,NULL,'Consistent with Molecular Formula','C18H20O4S2',364.4736,NULL,'C7A49469D35AAACF-FICuS-01-8A','C7A49469D35AAACF-FICTS-01-69','C7A49469D35AAACF-uuuuu-01-39','InChI=1S/C18H20O4S2/c1-11(2)22-17-14(15(19)16(17)20)18(23-9-6-10-24-18)12-7-4-5-8-13(12)21-3/h4-5,7-8,11H,6,9-10H2,1-3H3','InChIKey=ZXWYPCKHYUODLL-UHFFFAOYSA-N','COc1ccccc1C1(c2c(OC(C)C)c(=O)c2=O)SCCCS1',NULL),
	(240525,0,0,NULL,'Consistent with Molecular Formula','C17H18O4S2',350.4468,NULL,'6928F4865245ADBA-FICuS-01-60','6928F4865245ADBA-FICTS-01-3F','6928F4865245ADBA-uuuuu-01-0F','InChI=1S/C17H18O4S2/c1-10(2)21-16-13(14(19)15(16)20)17(22-8-5-9-23-17)11-6-3-4-7-12(11)18/h3-4,6-7,10,18H,5,8-9H2,1-2H3','InChIKey=ULSMOUWZUAOCDB-UHFFFAOYSA-N','CC(C)Oc1c(C2(c3ccccc3O)SCCCS2)c(=O)c1=O',NULL),
	(240526,0,0,NULL,'Consistent with Molecular Formula','C17H18O3S2',334.4474,NULL,'04B068641C47B4C7-FICuS-01-44','04B068641C47B4C7-FICTS-01-23','04B068641C47B4C7-uuuuu-01-F3','InChI=1S/C17H18O3S2/c1-11(2)20-16-13(14(18)15(16)19)17(21-9-6-10-22-17)12-7-4-3-5-8-12/h3-5,7-8,11H,6,9-10H2,1-2H3','InChIKey=LNEKMUXILAEQNF-UHFFFAOYSA-N','CC(C)Oc1c(C2(c3ccccc3)SCCCS2)c(=O)c1=O',NULL),
	(240527,0,0,NULL,'Consistent with Molecular Formula','C20H24O6S2',424.526,NULL,'C803487D0EB13715-FICuS-01-44','C803487D0EB13715-FICTS-01-23','C803487D0EB13715-uuuuu-01-F3','InChI=1S/C20H24O6S2/c1-11(2)26-19-16(17(21)18(19)22)20(27-7-6-8-28-20)12-9-14(24-4)15(25-5)10-13(12)23-3/h9-11H,6-8H2,1-5H3','InChIKey=AYHNLGFGIPOYKT-UHFFFAOYSA-N','COc1cc(OC)c(C2(c3c(OC(C)C)c(=O)c3=O)SCCCS2)cc1OC',NULL),
	(240528,0,0,NULL,'Consistent with Molecular Formula','C16H16O4S2',336.42,NULL,'370B32A9AD59D82F-FICuS-01-69','370B32A9AD59D82F-FICTS-01-48','370B32A9AD59D82F-uuuuu-01-18','InChI=1S/C16H16O4S2/c1-19-11-7-4-3-6-10(11)16(21-8-5-9-22-16)12-13(17)14(18)15(12)20-2/h3-4,6-7H,5,8-9H2,1-2H3','InChIKey=KJKNNEHSYGWDMA-UHFFFAOYSA-N','COc1ccccc1C1(c2c(OC)c(=O)c2=O)SCCCS1',NULL),
	(240529,10,0,NULL,'Consistent with Molecular Formula','C45H79N11O15',1014.1838,'Val-9-Val, Proteinase 3-derived peptide PR1, sequence-VLQELNVTV','A0EDA93615EB7239-FICuS-01-66','A0EDA93615EB7239-FICTS-01-45','A0EDA93615EB7239-uuuuu-01-15','InChI=1S/C45H79N11O15/c1-19(2)16-27(40(65)52-29(18-31(47)59)41(66)54-34(22(7)8)43(68)56-36(24(11)57)44(69)55-35(23(9)10)45(70)71)51-38(63)26(13-15-32(60)61)49-37(62)25(12-14-30(46)58)50-39(64)28(17-20(3)4)53-42(67)33(48)21(5)6/h19-29,33-36,57H,12-18,48H2,','InChIKey=WOACUGNMTZAEJZ-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CCC(=O)O)NC(=O)C(CCC(N)=O)NC(=O)C(CC(C)C)NC(=O)C(N)C(C)C)C(=O)NC(CC(N)=O)C(=O)NC(C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)O)C(C)C','1'),
	(240530,1,0,NULL,'Consistent with Molecular Formula','C25H23ClN2O5',466.9201,NULL,'CFF556B869FB5C31-FICuS-01-83','CFF556B869FB5C31-FICTS-01-62','CFF556B869FB5C31-uuuuu-01-32','InChI=1S/C25H23ClN2O5/c1-31-20-9-13-8-17(27-22(13)24(33-3)23(20)32-2)25(30)28-12-14(11-26)21-16-7-5-4-6-15(16)19(29)10-18(21)28/h4-10,14,27,29H,11-12H2,1-3H3','InChIKey=NRHDGIYFJJUFKN-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4c3cc(O)c3ccccc43)[nH]c2c(OC)c1OC','1'),
	(240531,1,1,NULL,'Consistent with Molecular Formula','C23H21ClN2O2',392.8841,NULL,'269C4AFD9771D151-FICuS-01-5D','269C4AFD9771D151-FICTS-01-3C','50C33394387AC6A0-uuuuu-01-F1','InChI=1S/C23H21ClN2O2/c1-28-17-6-4-5-15(11-17)9-10-22(27)26-14-16(13-24)23-19-8-3-2-7-18(19)20(25)12-21(23)26/h2-12,16H,13-14,25H2,1H3/b10-9+','InChIKey=VRBJCJNVLXEKKP-MDZDMXLPSA-N','COc1cccc(/C=C/C(=O)N2CC(CCl)c3c2cc(N)c2ccccc32)c1','1'),
	(240532,0,0,NULL,'Consistent with Molecular Formula','C35H31N2Na2O15',765.6138,'1,1-bis[3-(3\'-carboxy-4\'-methoxybenzamido)-5-carboxy-4-methoxyphenyl]methane, tetrasodium salt','E94B96A121DBD25D-FICuS-01-74','E94B96A121DBD25D-FICTS-01-53','EF3C555BB5BCE4CA-uuuuu-01-51','InChI=1S/C35H30N2O14.2Na.H2O/c1-48-26-7-5-18(14-20(26)32(40)41)30(38)36-24-12-16(10-22(34(44)45)28(24)50-3)9-17-11-23(35(46)47)29(51-4)25(13-17)37-31(39)19-6-8-27(49-2)21(15-19)33(42)43;;;/h5-8,10-15H,9H2,1-4H3,(H,36,38)(H,37,39)(H,40,41)(H,42,43)(H,44,45','InChIKey=NACIUCLCQVUDTE-UHFFFAOYSA-M','COc1ccc(C(=O)Nc2cc(Cc3cc(NC(=O)c4ccc(OC)c(C(=O)O)c4)c(OC)c(C(=O)O)c3)cc(C(=O)O)c2OC)cc1C(=O)O.O[Na].[Na+]',NULL),
	(240533,0,2,NULL,'Consistent with Molecular Formula','C4H4S4',180.3156,NULL,'7E560ECD15FB4853-FICuS-01-6C','7E560ECD15FB4853-FICTS-01-4B','97B850585410A384-uuuuu-01-DC','InChI=1S/C4H4S4/c1-2-6-8-4-3-7-5-1/h1-4H/b2-1-,4-3-','InChIKey=PGXAKLXGJRBXPM-LOKDLIDFSA-N','C1=C\\SS/C=C\\SS/1','1'),
	(240534,0,4,NULL,'Consistent with Molecular Formula','C8H8S8',360.6312,NULL,'55C2D93FF421A703-FICuS-01-54','55C2D93FF421A703-FICTS-01-33','4B99F181EDC74C3B-uuuuu-01-2D','InChI=1S/C8H8S8/c1-2-10-12-5-6-14-16-8-7-15-13-4-3-11-9-1/h1-8H/b2-1-,4-3-,6-5-,8-7-','InChIKey=ZOQNXVFZKNWMJV-JCJVRDIZSA-N','C1=C\\SS/C=C\\SS/C=C\\SS/C=C\\SS/1','1'),
	(240535,0,0,NULL,'Consistent with Molecular Formula','C13H11BrN4O5S2',447.2777,NULL,'D31AAFB4E055B03F-FICuS-01-77','DF800D39A72BB46B-FICTS-01-52','D31AAFB4E055B03F-uuuuu-01-26','InChI=1S/C13H11BrN4O5S2/c1-17-9(19)5-18(13(17)24)15-12(21)10-11(20)7-3-2-6(14)4-8(7)25(22,23)16-10/h2-4,16,20H,5H2,1H3,(H,15,21)','InChIKey=SOPVBQVWMZTLEQ-UHFFFAOYSA-N','CN1C(=O)CN(NC(=O)C2=C(O)c3ccc(Br)cc3S(=O)(=O)N2)C1=S',NULL),
	(240536,0,0,NULL,'Consistent with Molecular Formula','C11H10ClNO5S',303.7167,NULL,'8A48EA8BA3DD7802-FICuS-01-79','81ACBE5DD842380C-FICTS-01-53','8A48EA8BA3DD7802-uuuuu-01-28','InChI=1S/C11H10ClNO5S/c1-13-9(11(15)18-2)10(14)7-4-3-6(12)5-8(7)19(13,16)17/h3-5,14H,1-2H3','InChIKey=MPQNKMJYFWTMOR-UHFFFAOYSA-N','COC(=O)C1=C(O)c2ccc(Cl)cc2S(=O)(=O)N1C',NULL),
	(240537,2,0,NULL,'Consistent with Molecular Formula','C19H26N2O4',346.4254,NULL,'098BCE7E7E9A8947-FICuS-01-80','098BCE7E7E9A8947-FICTS-01-5F','098BCE7E7E9A8947-uuuuu-01-2F','InChI=1S/C19H26N2O4/c1-4-16-14-20(18(22)24-5-2)21(19(23)25-6-3)17(16)13-12-15-10-8-7-9-11-15/h4,7-11,16-17H,1,5-6,12-14H2,2-3H3','InChIKey=SUXWFTZVOWZAJI-UHFFFAOYSA-N','C=CC1CN(C(=O)OCC)N(C(=O)OCC)C1CCc1ccccc1','1'),
	(240538,0,0,NULL,'Consistent with Molecular Formula','C10H7BrN4O2S2',359.2149,NULL,'50F3C52B8A55743B-FICuS-01-54','50F3C52B8A55743B-FICTS-01-33','50F3C52B8A55743B-uuuuu-01-03','InChI=1S/C10H7BrN4O2S2/c11-8-7(6-4-2-1-3-5-6)13-9-15(8)14-10(18-9)19(12,16)17/h1-5H,(H2,12,16,17)','InChIKey=HWJCZZDWWVVARW-UHFFFAOYSA-N','NS(=O)(=O)c1nn2c(Br)c(-c3ccccc3)nc2s1',NULL),
	(240539,0,0,NULL,'Consistent with Molecular Formula','C8H9BrN4O4S2',369.2075,NULL,'E439F7129BB67A6D-FICuS-01-71','E439F7129BB67A6D-FICTS-01-50','E439F7129BB67A6D-uuuuu-01-20','InChI=1S/C8H9BrN4O4S2/c1-2-17-5(14)3-4-6(9)13-7(11-4)18-8(12-13)19(10,15)16/h2-3H2,1H3,(H2,10,15,16)','InChIKey=RLRTYMCAWDYAFK-UHFFFAOYSA-N','CCOC(=O)Cc1nc2sc(S(N)(=O)=O)nn2c1Br',NULL),
	(240540,0,0,NULL,'Consistent with Molecular Formula','C21H24N4OS',380.5068,NULL,'BFECC76629874B6B-FICuS-01-85','BFECC76629874B6B-FICTS-01-64','BFECC76629874B6B-uuuuu-01-34','InChI=1S/C21H24N4OS/c26-21-19-16-8-4-5-9-17(16)27-20(19)23-18(14-24-12-10-22-11-13-24)25(21)15-6-2-1-3-7-15/h1-3,6-7,22H,4-5,8-14H2','InChIKey=ZVWVSENURKSMAZ-UHFFFAOYSA-N','O=c1c2c3c(sc2nc(CN2CCNCC2)n1-c1ccccc1)CCCC3',NULL),
	(240541,0,0,NULL,'Consistent with Molecular Formula','C21H25N3OS',367.508,NULL,'FAA814F467D209E9-FICuS-01-70','FAA814F467D209E9-FICTS-01-4F','FAA814F467D209E9-uuuuu-01-1F','InChI=1S/C21H25N3OS/c1-3-23(4-2)14-18-22-20-19(16-12-8-9-13-17(16)26-20)21(25)24(18)15-10-6-5-7-11-15/h5-7,10-11H,3-4,8-9,12-14H2,1-2H3','InChIKey=RHPIPYDMGPJCPC-UHFFFAOYSA-N','CCN(CC)Cc1nc2sc3c(c2c(=O)n1-c1ccccc1)CCCC3',NULL),
	(240542,0,0,NULL,'Consistent with Molecular Formula','C17H17F6N3O6',473.3282,NULL,'CE61C9229810F5E2-FICuS-01-5A','CE61C9229810F5E2-FICTS-01-39','CE61C9229810F5E2-uuuuu-01-09','InChI=1S/C17H17F6N3O6/c1-31-13-10-6-12(26(29)30)7-11(13)9-25(15(28)17(21,22)23)3-5-32-4-2-24(8-10)14(27)16(18,19)20/h6-7H,2-5,8-9H2,1H3','InChIKey=OBKDQBQASJHSIQ-UHFFFAOYSA-N','COc1c2cc([N+](=O)[O-])cc1CN(C(=O)C(F)(F)F)CCOCCN(C(=O)C(F)(F)F)C2',NULL),
	(240543,0,0,NULL,'Consistent with Molecular Formula','C25H39N5O9',553.6112,NULL,'1E358BD6C8E5699E-FICuS-01-7B','1E358BD6C8E5699E-FICTS-01-5A','1E358BD6C8E5699E-uuuuu-01-2A','InChI=1S/C25H39N5O9/c1-35-25-20-14-22(30(33)34)15-21(25)17-27-24(32)19-29-4-8-38-11-10-36-6-2-28(18-23(31)26-16-20)3-7-37-12-13-39-9-5-29/h14-15H,2-13,16-19H2,1H3,(H,26,31)(H,27,32)','InChIKey=GXLFGRWMAFCLDG-UHFFFAOYSA-N','COc1c2cc([N+](=O)[O-])cc1CNC(=O)CN1CCOCCOCCN(CCOCCOCC1)CC(=O)NC2',NULL),
	(240544,0,0,NULL,'Consistent with Molecular Formula','C19H29Cl2P',359.3179,NULL,'3E199F489DC9B6D2-FICuS-01-7B','3E199F489DC9B6D2-FICTS-01-5A','3E199F489DC9B6D2-uuuuu-01-2A','InChI=1S/C19H29Cl2P/c1-17(2,3)12-10-13(18(4,5)6)15(22-16(20)21)14(11-12)19(7,8)9/h10-11H,1-9H3','InChIKey=DPPBWVLXJGGWOP-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c(P=C(Cl)Cl)c(C(C)(C)C)c1',NULL),
	(240545,1,0,NULL,'Consistent with Molecular Formula','C12H13NO6',267.2378,NULL,'A98E94E0951EB16B-FICuS-01-6F','A98E94E0951EB16B-FICTS-01-4E','A98E94E0951EB16B-uuuuu-01-1E','InChI=1S/C12H13NO6/c14-9(15)6-13(7-10(16)17)11(12(18)19)8-4-2-1-3-5-8/h1-5,11H,6-7H2,(H,14,15)(H,16,17)(H,18,19)','InChIKey=ANCKYOCWKHXFAH-UHFFFAOYSA-N','O=C(O)CN(CC(=O)O)C(C(=O)O)c1ccccc1','1'),
	(240546,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O10',392.2782,NULL,'7DB2AB8E091F1CB0-FICuS-01-7C','7DB2AB8E091F1CB0-FICTS-01-5B','7DB2AB8E091F1CB0-uuuuu-01-2B','InChI=1S/C16H12N2O10/c19-15(20)9-3-1-5-11(13(9)17(23)24)27-7-8-28-12-6-2-4-10(16(21)22)14(12)18(25)26/h1-6H,7-8H2,(H,19,20)(H,21,22)','InChIKey=QCSFGGAFPLSXQV-UHFFFAOYSA-N','O=C(O)c1cccc(OCCOc2cccc(C(=O)O)c2[N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(240547,0,0,NULL,'Consistent with Molecular Formula','C28H44N2O8Si2',592.8362,NULL,'21EE6DB2713E0246-FICuS-01-4E','21EE6DB2713E0246-FICTS-01-2D','21EE6DB2713E0246-uuuuu-01-FD','InChI=1S/C28H44N2O8Si2/c1-27(2,3)39(7,8)37-19-21-13-11-15-23(25(21)29(31)32)35-17-18-36-24-16-12-14-22(26(24)30(33)34)20-38-40(9,10)28(4,5)6/h11-16H,17-20H2,1-10H3','InChIKey=RMDRVEAZXKDCET-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCc1cccc(OCCOc2cccc(CO[Si](C)(C)C(C)(C)C)c2[N+](=O)[O-])c1[N+](=O)[O-]',NULL),
	(240548,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'E85E7B3DD02EC809-FICuS-01-7D','E85E7B3DD02EC809-FICTS-01-5C','E85E7B3DD02EC809-uuuuu-01-2C','InChI=1S/C16H16N2O4/c19-11-17-13-5-1-3-7-15(13)21-9-10-22-16-8-4-2-6-14(16)18-12-20/h1-8,11-12H,9-10H2,(H,17,19)(H,18,20)','InChIKey=WIBSPCCUZNDTKQ-UHFFFAOYSA-N','O=CNc1ccccc1OCCOc1ccccc1NC=O',NULL),
	(240549,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'1630E75AA4D27156-FICuS-01-41','1630E75AA4D27156-FICTS-01-20','1630E75AA4D27156-uuuuu-01-F0','InChI=1S/C16H12N2O2/c17-11-13-5-1-3-7-15(13)19-9-10-20-16-8-4-2-6-14(16)12-18/h1-8H,9-10H2','InChIKey=RTIPBRFNTQQVDU-UHFFFAOYSA-N','N#Cc1ccccc1OCCOc1ccccc1C#N',NULL),
	(240550,0,0,NULL,'Consistent with Molecular Formula','C22H32N2O2',356.507,NULL,'D2655A47C3811A61-FICuS-01-41','D2655A47C3811A61-FICTS-01-20','D2655A47C3811A61-uuuuu-01-F0','InChI=1S/C22H32N2O2/c1-21(2,3)15-7-9-19(17(23)13-15)25-11-12-26-20-10-8-16(14-18(20)24)22(4,5)6/h7-10,13-14H,11-12,23-24H2,1-6H3','InChIKey=VCHBKHLVWXUWFZ-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCOc2ccc(C(C)(C)C)cc2N)c(N)c1',NULL),
	(240551,0,0,NULL,'Consistent with Molecular Formula','C24H32N2O4',412.5278,NULL,'8EA5B8471352AE07-FICuS-01-57','8EA5B8471352AE07-FICTS-01-36','8EA5B8471352AE07-uuuuu-01-06','InChI=1S/C24H32N2O4/c1-23(2,3)17-7-9-21(19(13-17)25-15-27)29-11-12-30-22-10-8-18(24(4,5)6)14-20(22)26-16-28/h7-10,13-16H,11-12H2,1-6H3,(H,25,27)(H,26,28)','InChIKey=FTPBBJXJZJXDIG-UHFFFAOYSA-N','CC(C)(C)c1ccc(OCCOc2ccc(C(C)(C)C)cc2NC=O)c(NC=O)c1',NULL),
	(240552,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O6',304.2586,NULL,'EAD9D1879859E042-FICuS-01-68','EAD9D1879859E042-FICTS-01-47','EAD9D1879859E042-uuuuu-01-17','InChI=1S/C14H12N2O6/c17-15(18)11-5-1-3-7-13(11)21-9-10-22-14-8-4-2-6-12(14)16(19)20/h1-8H,9-10H2','InChIKey=DEHTVRKGDUCXRF-UHFFFAOYSA-N','O=[N+]([O-])c1ccccc1OCCOc1ccccc1[N+](=O)[O-]',NULL),
	(240553,5,0,NULL,'Consistent with Molecular Formula','C19H20Br2N2O4',500.186,NULL,'B25FDAC115792C92-FICuS-01-65','B25FDAC115792C92-FICTS-01-44','B25FDAC115792C92-uuuuu-01-14','InChI=1S/C19H20Br2N2O4/c1-27-18(26)23-8-19(9-24)11-7-6-10(14(19)16(23)15(11)21)17(25)22-13-5-3-2-4-12(13)20/h2-6,11,14-16,24H,7-9H2,1H3,(H,22,25)','InChIKey=FRVLYNWYLDPVEV-UHFFFAOYSA-N','COC(=O)N1CC2(CO)C3CC=C(C(=O)Nc4ccccc4Br)C2C1C3Br','1'),
	(240554,5,0,NULL,'Consistent with Molecular Formula','C13H18BrNO3',316.1941,NULL,'147EF66E9AAB959E-FICuS-01-88','147EF66E9AAB959E-FICTS-01-67','147EF66E9AAB959E-uuuuu-01-37','InChI=1S/C13H18BrNO3/c1-3-13-6-15(12(17)18-2)11-9(13)8(16)5-4-7(13)10(11)14/h7,9-11H,3-6H2,1-2H3','InChIKey=UFVGAMDBFNYHBQ-UHFFFAOYSA-N','CCC12CN(C(=O)OC)C3C(Br)C1CCC(=O)C32','1'),
	(240555,1,0,NULL,'Consistent with Molecular Formula','C24H38BrNO2SSi',512.6197,NULL,'9AC2DF73F9E5F80C-FICuS-01-94','9AC2DF73F9E5F80C-FICTS-01-73','9AC2DF73F9E5F80C-uuuuu-01-43','InChI=1S/C24H38BrNO2SSi/c1-24(2,3)18-12-13-19(22(16-18)29-4)23(27)26(17-28-14-15-30(5,6)7)21-11-9-8-10-20(21)25/h8-11,18H,12-17H2,1-7H3','InChIKey=YZVVWJYTLUMPIL-UHFFFAOYSA-N','CSC1=C(C(=O)N(COCC[Si](C)(C)C)c2ccccc2Br)CCC(C(C)(C)C)C1','1'),
	(240556,0,1,NULL,'Consistent with Molecular Formula','C21H25NO',307.4346,NULL,'166CA8F32E617D13-FICuS-01-56','166CA8F32E617D13-FICTS-01-35','3AC7B73FEB1F497E-uuuuu-01-3D','InChI=1S/C21H25NO/c1-17(19-10-12-21(23-2)13-11-19)20-9-6-14-22(16-20)15-18-7-4-3-5-8-18/h3-5,7-8,10-13H,6,9,14-16H2,1-2H3/b20-17+','InChIKey=GOXMOSKPFUTGCF-LVZFUZTISA-N','COc1ccc(/C(C)=C2\\CCCN(Cc3ccccc3)C2)cc1','1'),
	(240557,2,1,NULL,'Consistent with Molecular Formula','C11H19N3S',225.3512,NULL,'D9FCB3DF9051E27E-FICuS-01-8E','D9FCB3DF9051E27E-FICTS-01-6D','538BD75C3A680155-uuuuu-01-F8','InChI=1S/C11H19N3S/c12-11(15)14-13-10-7-3-5-8-4-1-2-6-9(8)10/h8-9H,1-7H2,(H3,12,14,15)/b13-10-/t8?,9-/m1/s1','InChIKey=PUEIVNWGKGUUTI-SNBICARYSA-N','NC(=S)N/N=C1/CCCC2CCCCC12','1'),
	(240558,1,0,NULL,'Consistent with Molecular Formula','C16H20O3S',292.3922,NULL,'3771050E638F537E-FICuS-01-3E','3771050E638F537E-FICTS-01-1D','3771050E638F537E-uuuuu-01-ED','InChI=1S/C16H20O3S/c17-15-6-8-16(18-9-10-19-16)12-13(15)7-11-20-14-4-2-1-3-5-14/h1-5,13H,6-12H2','InChIKey=HAUZBNPTOCRVHI-UHFFFAOYSA-N','O=C1CCC2(CC1CCSc1ccccc1)OCCO2','1'),
	(240559,2,0,NULL,'Consistent with Molecular Formula','C26H36OS2Si',456.7758,NULL,'3F3D09365E60478E-FICuS-01-51','3F3D09365E60478E-FICTS-01-30','34E63A3744C8683C-uuuuu-01-FD','InChI=1S/C26H36OS2Si/c1-21(2)26(27-30(3,4)5)19-13-12-14-22(26)20-25(28-23-15-8-6-9-16-23)29-24-17-10-7-11-18-24/h6-11,15-18,22,25H,1,12-14,19-20H2,2-5H3/t22-,26+/m1/s1','InChIKey=DVEYEJRYKJXPKH-GJZUVCINSA-N','C=C(C)C1(O[Si](C)(C)C)CCCCC1CC(Sc1ccccc1)Sc1ccccc1','1'),
	(240560,1,0,NULL,'Consistent with Molecular Formula','C22H24O3S2',400.5498,NULL,'A7E633370938C03C-FICuS-01-47','A7E633370938C03C-FICTS-01-26','A7E633370938C03C-uuuuu-01-F6','InChI=1S/C22H24O3S2/c23-20-11-12-22(24-13-14-25-22)16-17(20)15-21(26-18-7-3-1-4-8-18)27-19-9-5-2-6-10-19/h1-10,17,21H,11-16H2','InChIKey=YDCZXBQZJYNXQQ-UHFFFAOYSA-N','O=C1CCC2(CC1CC(Sc1ccccc1)Sc1ccccc1)OCCO2','1'),
	(240561,1,0,NULL,'Consistent with Molecular Formula','C21H24OS2',356.54,NULL,'E13289451CA462EC-FICuS-01-55','E13289451CA462EC-FICTS-01-34','E13289451CA462EC-uuuuu-01-04','InChI=1S/C21H24OS2/c22-20-15-9-1-4-10-17(20)16-21(23-18-11-5-2-6-12-18)24-19-13-7-3-8-14-19/h2-3,5-8,11-14,17,21H,1,4,9-10,15-16H2','InChIKey=QPMNNWMIOHFADR-UHFFFAOYSA-N','O=C1CCCCCC1CC(Sc1ccccc1)Sc1ccccc1','1'),
	(240562,2,1,NULL,'Consistent with Molecular Formula','C28H48O4SSi',508.8308,NULL,'39A83548262424C2-FICuS-01-29','39A83548262424C2-FICTS-01-08','C50214BE0AAE5AB7-uuuuu-01-22','InChI=1S/C28H48O4SSi/c1-21(2)34(22(3)4,23(5)6)32-19-17-26(33-25-15-10-9-11-16-25)28(29)18-13-12-14-24(28)20-27(30-7)31-8/h9-11,15-17,21-24,27,29H,12-14,18-20H2,1-8H3/b26-17+/t24-,28-/m1/s1','InChIKey=VXIWLKZHZSVSDC-GQNSSFMESA-N','COC(CC1CCCCC1(O)/C(=C\\CO[Si](C(C)C)(C(C)C)C(C)C)Sc1ccccc1)OC','1'),
	(240563,2,0,NULL,'Consistent with Molecular Formula','C23H28OS2',384.5936,NULL,'E7AEFF6F016C3BF1-FICuS-01-97','E7AEFF6F016C3BF1-FICTS-01-76','B18B61CD106ECA6C-uuuuu-01-2A','InChI=1S/C23H28OS2/c1-18(2)23(24)16-10-9-11-19(23)17-22(25-20-12-5-3-6-13-20)26-21-14-7-4-8-15-21/h3-8,12-15,19,22,24H,1,9-11,16-17H2,2H3/t19-,23+/m1/s1','InChIKey=NHRSCCCYKYQGQC-XXBNENTESA-N','C=C(C)C1(O)CCCCC1CC(Sc1ccccc1)Sc1ccccc1','1'),
	(240564,2,0,NULL,'Consistent with Molecular Formula','C22H26OS2',370.5668,NULL,'676C158953FED668-FICuS-01-5F','676C158953FED668-FICTS-01-3E','788827B9A50BCEA3-uuuuu-01-1D','InChI=1S/C22H26OS2/c1-2-22(23)16-10-9-11-18(22)17-21(24-19-12-5-3-6-13-19)25-20-14-7-4-8-15-20/h2-8,12-15,18,21,23H,1,9-11,16-17H2/t18-,22-/m1/s1','InChIKey=JNVLBQIVAGOGES-XMSQKQJNSA-N','C=CC1(O)CCCCC1CC(Sc1ccccc1)Sc1ccccc1','1'),
	(240565,2,0,NULL,'Consistent with Molecular Formula','C16H20O4S',308.3916,NULL,'DECE219FB01F88B8-FICuS-01-8D','DECE219FB01F88B8-FICTS-01-6C','DECE219FB01F88B8-uuuuu-01-3C','InChI=1S/C16H20O4S/c17-15-6-8-16(19-9-10-20-16)12-13(15)7-11-21(18)14-4-2-1-3-5-14/h1-5,13H,6-12H2','InChIKey=LQCLCMHZLROSCH-UHFFFAOYSA-N','O=C1CCC2(CC1CCS(=O)c1ccccc1)OCCO2','1'),
	(240566,2,1,NULL,'Consistent with Molecular Formula','C14H26O4',258.357,NULL,'9C784F28F6DACC15-FICuS-01-83','9C784F28F6DACC15-FICTS-01-62','3F00F7941566DFCE-uuuuu-01-1D','InChI=1S/C14H26O4/c1-16-10-6-9-14(15)8-5-4-7-12(14)11-13(17-2)18-3/h6,9,12-13,15H,4-5,7-8,10-11H2,1-3H3/b9-6-/t12-,14-/m1/s1','InChIKey=YKDKHHAHSCIGIF-GOCPQTJRSA-N','COC/C=C\\C1(O)CCCCC1CC(OC)OC','1'),
	(240567,2,0,NULL,'Consistent with Molecular Formula','C29H40O2S2Si',512.8398,NULL,'877E2D3D7EF08148-FICuS-01-66','877E2D3D7EF08148-FICTS-01-45','5A332C6E4350AA6E-uuuuu-01-0B','InChI=1S/C29H40O2S2Si/c1-28(2,3)34(4,5)31-22-14-21-29(30)20-13-12-15-24(29)23-27(32-25-16-8-6-9-17-25)33-26-18-10-7-11-19-26/h6-11,16-19,24,27,30H,12-13,15,20,22-23H2,1-5H3/t24?,29-/m0/s1','InChIKey=IXWHTVRXCNXBDR-PEFOLFAWSA-N','CC(C)(C)[Si](C)(C)OCC#CC1(O)CCCCC1CC(Sc1ccccc1)Sc1ccccc1','1'),
	(240568,4,0,NULL,'Consistent with Molecular Formula','C16H20O4S',308.3916,NULL,'572FEF3EDD7F5407-FICuS-01-83','572FEF3EDD7F5407-FICTS-01-62','572FEF3EDD7F5407-uuuuu-01-32','InChI=1S/C16H20O4S/c17-16-7-6-15(19-8-9-20-15)11-12(16)10-14(16)21(18)13-4-2-1-3-5-13/h1-5,12,14,17H,6-11H2','InChIKey=LFDNYAPGGVCAIS-UHFFFAOYSA-N','O=S(c1ccccc1)C1CC2CC3(CCC21O)OCCO3','1'),
	(240569,2,1,NULL,'Consistent with Molecular Formula','C14H26O4',258.357,NULL,'8391D1769468F7E0-FICuS-01-4B','8391D1769468F7E0-FICTS-01-2A','3F00F7941566DFCE-uuuuu-01-1D','InChI=1S/C14H26O4/c1-16-10-6-9-14(15)8-5-4-7-12(14)11-13(17-2)18-3/h6,9,12-13,15H,4-5,7-8,10-11H2,1-3H3/b9-6-/t12-,14+/m1/s1','InChIKey=YKDKHHAHSCIGIF-LQGBBJIQSA-N','COC/C=C\\C1(O)CCCCC1CC(OC)OC','1'),
	(240570,2,0,NULL,'Consistent with Molecular Formula','C14H24O4',256.3412,NULL,'30AD40255CE3D663-FICuS-01-4D','30AD40255CE3D663-FICTS-01-2C','51369E51738B0E46-uuuuu-01-EC','InChI=1S/C14H24O4/c1-16-10-6-9-14(15)8-5-4-7-12(14)11-13(17-2)18-3/h12-13,15H,4-5,7-8,10-11H2,1-3H3/t12?,14-/m0/s1','InChIKey=VYDZTCXVHTYSLR-PYMCNQPYSA-N','COCC#CC1(O)CCCCC1CC(OC)OC','1'),
	(240571,0,0,NULL,'Consistent with Molecular Formula','C10H13F3O5S',302.2649,NULL,'8DC79B3FEB8D538F-FICuS-01-9A','8DC79B3FEB8D538F-FICTS-01-79','8DC79B3FEB8D538F-uuuuu-01-49','InChI=1S/C10H13F3O5S/c1-2-17-9(14)7-5-3-4-6-8(7)18-19(15,16)10(11,12)13/h2-6H2,1H3','InChIKey=VWIUHGUFSGOXDX-UHFFFAOYSA-N','CCOC(=O)C1=C(OS(=O)(=O)C(F)(F)F)CCCC1',NULL),
	(240572,1,0,NULL,'Consistent with Molecular Formula','C16H20O2',244.3328,NULL,'7784FC76E01D2726-FICuS-01-52','7784FC76E01D2726-FICTS-01-31','7784FC76E01D2726-uuuuu-01-01','InChI=1S/C16H20O2/c1-2-16(17)11-7-6-10-15(16)13-18-12-14-8-4-3-5-9-14/h2-5,8-10,17H,1,6-7,11-13H2','InChIKey=KQSBIFMFCXOBHN-UHFFFAOYSA-N','C=CC1(O)CCCC=C1COCc1ccccc1','1'),
	(240573,1,0,NULL,'Consistent with Molecular Formula','C29H39F3O5SSi',584.7653,NULL,'78EFC7C23E88847B-FICuS-01-7D','78EFC7C23E88847B-FICTS-01-5C','78EFC7C23E88847B-uuuuu-01-2C','InChI=1S/C29H39F3O5SSi/c1-27(2,3)39(4,5)37-28(19-12-11-16-25(28)22-35-21-23-13-7-6-8-14-23)20-18-24-15-9-10-17-26(24)36-38(33,34)29(30,31)32/h6-10,13-17H,11-12,18-22H2,1-5H3','InChIKey=LPFJOIQKSSSIAJ-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OC1(CCc2ccccc2OS(=O)(=O)C(F)(F)F)CCCC=C1COCc1ccccc1','1'),
	(240574,2,1,NULL,'Consistent with Molecular Formula','C18H34N2OSi',322.5654,NULL,'EBFF59FCFAEC3DB3-FICuS-01-CC','EBFF59FCFAEC3DB3-FICTS-01-AB','161D69CC98045E2D-uuuuu-01-0C','InChI=1S/C18H34N2OSi/c1-17(2,3)22(7,8)21-16-10-9-14-13-15(19-20(5)6)11-12-18(14,16)4/h13,16H,9-12H2,1-8H3/b19-15-/t16-,18-/m0/s1','InChIKey=QSNJRBJDHJHIHU-ALIAXSDISA-N','CN(C)/N=C1\\C=C2CCC(O[Si](C)(C)C(C)(C)C)C2(C)CC1','1'),
	(240575,0,0,NULL,'Consistent with Molecular Formula','C14H16N2',212.2938,NULL,'CC91ECD764DA528D-FICuS-01-8C','CC91ECD764DA528D-FICTS-01-6B','CC91ECD764DA528D-uuuuu-01-3B','InChI=1S/C14H16N2/c1-2-3-7-11-16(12-10-15)13-14-8-5-4-6-9-14/h4-6,8-9H,7,11-13H2,1H3','InChIKey=APAMQABRNQDOSM-UHFFFAOYSA-N','CC#CCCN(CC#N)Cc1ccccc1',NULL),
	(240576,2,0,NULL,'Consistent with Molecular Formula','C22H23BrN2O2S',459.3999,NULL,'B6280E79EEA61C72-FICuS-01-6C','B6280E79EEA61C72-FICTS-01-4B','6EB882DB91782546-uuuuu-01-05','InChI=1S/C22H23BrN2O2S/c1-15-6-8-17(9-7-15)28(26,27)25-20-5-3-2-4-18(20)19-11-13-24-12-10-16(23)14-21(24)22(19)25/h2-9,16,21H,10-14H2,1H3/t16?,21-/m0/s1','InChIKey=GZQZQXYQSMMYQJ-MRNPHLECSA-N','Cc1ccc(S(=O)(=O)n2c3c(c4ccccc42)CCN2CCC(Br)CC32)cc1','1'),
	(240577,3,0,NULL,'Consistent with Molecular Formula','C17H21BrN2',333.2703,NULL,'54226169656A14CE-FICuS-01-39','54226169656A14CE-FICTS-01-18','0374FE6BF6820B0B-uuuuu-01-11','InChI=1S/C17H21BrN2/c1-11(18)12-6-7-16-17-14(8-9-20(16)10-12)13-4-2-3-5-15(13)19-17/h2-5,11-12,16,19H,6-10H2,1H3/t11-,12-,16+/m1/s1','InChIKey=YISWCYRTICNEHH-HSMVNMDESA-N','CC(Br)C1CCC2c3[nH]c4ccccc4c3CCN2C1','1'),
	(240578,1,0,NULL,'Consistent with Molecular Formula','C14H28NO4PSi',333.4393,NULL,'6984016F76E8BC03-FICuS-01-51','6984016F76E8BC03-FICTS-01-30','6984016F76E8BC03-uuuuu-01-00','InChI=1S/C14H28NO4PSi/c1-6-20(17,18-2)13-7-9-15(10-8-13)14(16)19-11-12-21(3,4)5/h7H,6,8-12H2,1-5H3','InChIKey=HVOZYIAQUCRSPJ-UHFFFAOYSA-N','CCP(=O)(OC)C1=CCN(C(=O)OCC[Si](C)(C)C)CC1','1'),
	(240579,3,0,NULL,'Consistent with Molecular Formula','C24H27BrN2O2S',487.4535,NULL,'11F4AC21B039BC83-FICuS-01-58','11F4AC21B039BC83-FICTS-01-37','E696C994131235B9-uuuuu-01-F3','InChI=1S/C24H27BrN2O2S/c1-16-7-10-19(11-8-16)30(28,29)27-22-6-4-3-5-20(22)21-13-14-26-15-18(17(2)25)9-12-23(26)24(21)27/h3-8,10-11,17-18,23H,9,12-15H2,1-2H3/t17-,18+,23-/m0/s1','InChIKey=YKPCSYZUBGHCIJ-IXFSTUDKSA-N','Cc1ccc(S(=O)(=O)n2c3c(c4ccccc42)CCN2CC(C(C)Br)CCC32)cc1','1'),
	(240580,1,0,NULL,'Consistent with Molecular Formula','C13H26NO4PSi',319.4125,NULL,'2F8D1A7B9A41F456-FICuS-01-6A','2F8D1A7B9A41F456-FICTS-01-49','2F8D1A7B9A41F456-uuuuu-01-19','InChI=1S/C13H26NO4PSi/c1-17-19(2,16)12-6-8-14(9-7-12)13(15)18-10-11-20(3,4)5/h6H,7-11H2,1-5H3','InChIKey=NLSOBAUVRXHOHQ-UHFFFAOYSA-N','COP(C)(=O)C1=CCN(C(=O)OCC[Si](C)(C)C)CC1','1'),
	(240581,2,0,NULL,'Consistent with Molecular Formula','C22H23NO2S',365.4892,'1H-Indeno[2,1-c]pyridine, 2,3,4,9-tetrahydro-9-[(4-methylphenyl)sulfonyl]- 1-(2-propenyl)-','30A2E385146AA942-FICuS-01-3E','30A2E385146AA942-FICTS-01-1D','30A2E385146AA942-uuuuu-01-ED','InChI=1S/C22H23NO2S/c1-3-6-20-21-18(13-14-23-20)17-7-4-5-8-19(17)22(21)26(24,25)16-11-9-15(2)10-12-16/h3-5,7-12,20,22-23H,1,6,13-14H2,2H3','InChIKey=VNCRYOJGFHUMDP-UHFFFAOYSA-N','C=CCC1NCCC2=C1C(S(=O)(=O)c1ccc(C)cc1)c1ccccc12','1'),
	(240582,0,1,NULL,'Consistent with Molecular Formula','C22H25NO4S',399.5038,NULL,'5A36239367D954DB-FICuS-01-50','5A36239367D954DB-FICTS-01-2F','65B9CDFF7440857A-uuuuu-01-23','InChI=1S/C20H23NS.C2H2O4/c1-17(22-20-12-6-3-7-13-20)19-11-8-14-21(16-19)15-18-9-4-2-5-10-18;3-1(4)2(5)6/h2-7,9-10,12-13H,8,11,14-16H2,1H3;(H,3,4)(H,5,6)/b19-17+;','InChIKey=AJJOBLZYWGUOQU-ZJSKVYKZSA-N','C/C(Sc1ccccc1)=C1/CCCN(Cc2ccccc2)C1.O=C(O)C(=O)O','1'),
	(240583,2,0,NULL,'Consistent with Molecular Formula','C16H21BrClNO4',406.7032,NULL,'CFE0685CFA57E1A2-FICuS-01-87','CFE0685CFA57E1A2-FICTS-01-66','125F0935BAF82C90-uuuuu-01-04','InChI=1S/C14H19BrClN.C2H2O4/c1-11(16)13-3-2-8-17(10-13)9-12-4-6-14(15)7-5-12;3-1(4)2(5)6/h4-7,11,13H,2-3,8-10H2,1H3;(H,3,4)(H,5,6)/t11-,13+;/m1./s1','InChIKey=YRKCBEFGIFMLRY-YLAFAASESA-N','CC(Cl)C1CCCN(Cc2ccc(Br)cc2)C1.O=C(O)C(=O)O','1'),
	(240584,3,0,NULL,'Consistent with Molecular Formula','C22H23NO3',349.4286,NULL,'21A5206C70094F7E-FICuS-01-41','21A5206C70094F7E-FICTS-01-20','124F9B1905FDB6AC-uuuuu-01-23','InChI=1S/C22H23NO3/c1-16(18-6-3-2-4-7-18)23-21-8-5-12-22(21,24)13-11-17-9-10-19-20(14-17)26-15-25-19/h2-4,6-7,9-10,14,16,21,23-24H,5,8,12,15H2,1H3/t16-,21-,22-/m0/s1','InChIKey=AFOLPEJVKYBYSX-SSKFGXFMSA-N','CC(NC1CCCC1(O)C#Cc1ccc2c(c1)OCO2)c1ccccc1','1'),
	(240585,2,0,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'89B33576DF595DC2-FICuS-01-68','89B33576DF595DC2-FICTS-01-47','AA8D709C9380369C-uuuuu-01-10','InChI=1S/C21H21NO3/c23-21(12-10-16-8-9-18-19(13-16)25-15-24-18)11-4-7-20(21)22-14-17-5-2-1-3-6-17/h1-3,5-6,8-9,13,20,22-23H,4,7,11,14-15H2/t20-,21-/m1/s1','InChIKey=OLWMOSNKCBCNMA-NHCUHLMSSA-N','OC1(C#Cc2ccc3c(c2)OCO3)CCCC1NCc1ccccc1','1'),
	(240586,3,1,NULL,'Consistent with Molecular Formula','C24H26N2O3',390.481,NULL,'E8C974C6C15F906E-FICuS-01-77','E8C974C6C15F906E-FICTS-01-56','CC4FC3C8C1A40C27-uuuuu-01-2C','InChI=1S/C24H26N2O3/c1-18(20-6-3-2-4-7-20)26(15-14-25)23-8-5-12-24(23,27)13-11-19-9-10-21-22(16-19)29-17-28-21/h2-4,6-7,9-11,13,16,18,23,27H,5,8,12,15,17H2,1H3/b13-11+/t18-,23-,24-/m0/s1','InChIKey=GVQFQTXGAMOOME-DBEHEBMESA-N','CC(c1ccccc1)N(CC#N)C1CCCC1(O)/C=C/c1ccc2c(c1)OCO2','1'),
	(240587,3,0,NULL,'Consistent with Molecular Formula','C15H18ClNO3',295.7651,NULL,'7009730909ED2C18-FICuS-01-3A','7009730909ED2C18-FICTS-01-19','803988758C95B70C-uuuuu-01-FB','InChI=1S/C15H17NO3.ClH/c17-12-3-1-2-11-15(12)10(7-16-11)9-4-5-13-14(6-9)19-8-18-13;/h4-6,10-11,15-16H,1-3,7-8H2;1H/t10-,11-,15-;/m0./s1','InChIKey=CFKAECGVZMYYRA-JEXFAWMMSA-N','Cl.O=C1CCCC2NCC(c3ccc4c(c3)OCO4)C12','1'),
	(240588,4,0,NULL,'Consistent with Molecular Formula','C15H20ClNO3',297.7809,NULL,'2BDB7FB255255D7C-FICuS-01-76','2BDB7FB255255D7C-FICTS-01-55','E6E4E690A729600C-uuuuu-01-0A','InChI=1S/C15H19NO3.ClH/c17-12-3-1-2-11-15(12)10(7-16-11)9-4-5-13-14(6-9)19-8-18-13;/h4-6,10-12,15-17H,1-3,7-8H2;1H/t10-,11-,12+,15-;/m0./s1','InChIKey=IPPDIWYFKSCOPA-MRGCYQTNSA-N','Cl.OC1CCCC2NCC(c3ccc4c(c3)OCO4)C12','1'),
	(240589,2,0,NULL,'Consistent with Molecular Formula','C15H15NO3',257.2884,NULL,'84C2CBAAFCC0C6CA-FICuS-01-A8','84C2CBAAFCC0C6CA-FICTS-01-87','B9A6C1F03150B27D-uuuuu-01-0A','InChI=1S/C15H15NO3/c1-2-14-15(6-1,19-9-16-14)7-5-11-3-4-12-13(8-11)18-10-17-12/h3-4,8,14,16H,1-2,6,9-10H2/t14-,15-/m0/s1','InChIKey=YTXLJLFTXGXJNR-GJZGRUSLSA-N','C(#CC12CCCC1NCO2)c1ccc2c(c1)OCO2','1'),
	(240590,2,1,NULL,'Consistent with Molecular Formula','C23H24N2O3',376.4542,NULL,'DD3953D5C167CF26-FICuS-01-6E','DD3953D5C167CF26-FICTS-01-4D','B22A6B7F49DAE178-uuuuu-01-29','InChI=1S/C23H24N2O3/c24-13-14-25(16-19-5-2-1-3-6-19)22-7-4-11-23(22,26)12-10-18-8-9-20-21(15-18)28-17-27-20/h1-3,5-6,8-10,12,15,22,26H,4,7,11,14,16-17H2/b12-10+/t22-,23-/m0/s1','InChIKey=KGTXNTXLSUGFGP-XPHCTPJTSA-N','N#CCN(Cc1ccccc1)C1CCCC1(O)/C=C/c1ccc2c(c1)OCO2','1'),
	(240591,3,0,NULL,'Consistent with Molecular Formula','C23H23NO3',361.4396,NULL,'FD706748E31178FE-FICuS-01-65','FD706748E31178FE-FICTS-01-44','F0B6B2FBA1B321C9-uuuuu-01-26','InChI=1S/C23H23NO3/c1-17(19-6-3-2-4-7-19)24-15-27-23(12-5-8-22(23)24)13-11-18-9-10-20-21(14-18)26-16-25-20/h2-4,6-7,9-10,14,17,22H,5,8,12,15-16H2,1H3/t17-,22+,23+/m0/s1','InChIKey=NAIKJPWYUUENBU-JJEOQYAHSA-N','CC(c1ccccc1)N1COC2(C#Cc3ccc4c(c3)OCO4)CCCC12','1'),
	(240592,4,0,NULL,'Consistent with Molecular Formula','C25H25NO3',387.4774,NULL,'A5584C1CB0733269-FICuS-01-45','A5584C1CB0733269-FICTS-01-24','E696EA6B1A5763D4-uuuuu-01-1D','InChI=1S/C25H25NO3/c1-18(20-6-3-2-4-7-20)21(12-15-26)22-8-5-13-25(22,27)14-11-19-9-10-23-24(16-19)29-17-28-23/h2-4,6-7,9-10,16,18,21-22,27H,5,8,12-13,17H2,1H3/t18-,21?,22+,25-/m0/s1','InChIKey=XPEYZNLDVVAOPM-BWGVHRMVSA-N','CC(c1ccccc1)C(CC#N)C1CCCC1(O)C#Cc1ccc2c(c1)OCO2','1'),
	(240593,4,0,NULL,'Consistent with Molecular Formula','C23H25NO3',363.4554,NULL,'78DCA2FD9CA49C47-FICuS-01-92','78DCA2FD9CA49C47-FICTS-01-71','B5C525C9F5C12A20-uuuuu-01-0C','InChI=1S/C23H25NO3/c1-15(16-6-3-2-4-7-16)24-13-18(23-19(24)8-5-9-20(23)25)17-10-11-21-22(12-17)27-14-26-21/h2-4,6-7,10-12,15,18-19,23H,5,8-9,13-14H2,1H3/t15-,18-,19-,23-/m0/s1','InChIKey=UEVURCQRNLWTCZ-RJZVVRIISA-N','CC(c1ccccc1)N1CC(c2ccc3c(c2)OCO3)C2C(=O)CCCC21','1'),
	(240594,2,0,NULL,'Consistent with Molecular Formula','C22H21NO3',347.4128,NULL,'E5E6DA25C1209018-FICuS-01-50','E5E6DA25C1209018-FICTS-01-2F','B534D3CCF7999147-uuuuu-01-15','InChI=1S/C22H21NO3/c1-2-5-18(6-3-1)14-23-15-26-22(11-4-7-21(22)23)12-10-17-8-9-19-20(13-17)25-16-24-19/h1-3,5-6,8-9,13,21H,4,7,11,14-16H2/t21-,22-/m0/s1','InChIKey=NEHDFNAFJKDMPO-VXKWHMMOSA-N','C(#CC12CCCC1N(Cc1ccccc1)CO2)c1ccc2c(c1)OCO2','1'),
	(240595,2,0,NULL,'Consistent with Molecular Formula','C23H22N2O3',374.4384,NULL,'63B7B2356890F887-FICuS-01-49','63B7B2356890F887-FICTS-01-28','9F0C155D7B580BFA-uuuuu-01-26','InChI=1S/C23H22N2O3/c24-13-14-25(16-19-5-2-1-3-6-19)22-7-4-11-23(22,26)12-10-18-8-9-20-21(15-18)28-17-27-20/h1-3,5-6,8-9,15,22,26H,4,7,11,14,16-17H2/t22-,23+/m1/s1','InChIKey=JJNDPYFTNGMDEA-PKTZIBPZSA-N','N#CCN(Cc1ccccc1)C1CCCC1(O)C#Cc1ccc2c(c1)OCO2','1'),
	(240596,3,0,NULL,'Consistent with Molecular Formula','C17H26O6',326.3888,NULL,'3AC7F83A83DBE5AF-FICuS-01-99','3AC7F83A83DBE5AF-FICTS-01-78','E6F9CD411E99C1D6-uuuuu-01-32','InChI=1S/C17H26O6/c1-6-21-16(20)15(14(19)10-22-17(3,4)5)12-7-8-13(9-12)23-11(2)18/h7-8,12-13,15H,6,9-10H2,1-5H3/t12-,13+,15?/m1/s1','InChIKey=UVHLJZLHSBNDJU-NEJHNUGDSA-N','CCOC(=O)C(C(=O)COC(C)(C)C)C1C=CC(OC(C)=O)C1','1'),
	(240597,2,1,NULL,'Consistent with Molecular Formula','C13H22O3',226.315,NULL,'5A03E33CB475AD35-FICuS-01-5D','5A03E33CB475AD35-FICTS-01-3C','B7F058A69B9578B4-uuuuu-01-17','InChI=1S/C13H22O3/c1-13(2,3)16-7-6-11(9-14)10-4-5-12(15)8-10/h4-6,10,12,14-15H,7-9H2,1-3H3/b11-6-/t10-,12+/m1/s1','InChIKey=ZYBGEEADCYHNBJ-KGYXVEPJSA-N','CC(C)(C)OC/C=C(/CO)C1C=CC(O)C1','1'),
	(240598,1,1,NULL,'Consistent with Molecular Formula','C34H55N3O4Si',597.9122,NULL,'67BF3929279EA10F-FICuS-01-62','67BF3929279EA10F-FICTS-01-41','4965533819187E2B-uuuuu-01-E4','InChI=1S/C34H55N3O4Si/c1-24(2)42(25(3)4,26(5)6)41-21-29(18-19-40-34(7,8)9)27-16-17-28(20-27)32(38)30-14-12-13-15-31(30)37-22-35(10)33(39)36(11)23-37/h12-15,17-18,24-27H,16,19-23H2,1-11H3/b29-18-/t27-/m0/s1','InChIKey=LXIJTOMKRJHRCM-QSRSGOJESA-N','CC(C)[Si](OC/C(=C/COC(C)(C)C)C1CC=C(C(=O)c2ccccc2N2CN(C)C(=O)N(C)C2)C1)(C(C)C)C(C)C','1'),
	(240599,0,0,NULL,'Consistent with Molecular Formula','C19H29NO3',319.443,NULL,'177869E1353F6B0F-FICuS-01-52','177869E1353F6B0F-FICTS-01-31','177869E1353F6B0F-uuuuu-01-01','InChI=1S/C19H29NO3/c1-19(2,3)23-18(22)20-14-10-5-4-9-13-17(21)15-16-11-7-6-8-12-16/h6-8,11-12H,4-5,9-10,13-15H2,1-3H3,(H,20,22)','InChIKey=UWGJSFHHACWDRU-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCCCC(=O)Cc1ccccc1',NULL),
	(240600,0,1,NULL,'Consistent with Molecular Formula','C8H15BrO2',223.1093,NULL,'6E30A2856D7315D1-FICuS-01-44','6E30A2856D7315D1-FICTS-01-23','84F90E49F526B8AA-uuuuu-01-22','InChI=1S/C8H15BrO2/c1-8(2,3)11-5-4-7(9)6-10/h4,10H,5-6H2,1-3H3/b7-4-','InChIKey=ZYXJLOFSEZTMIS-DAXSKMNVSA-N','CC(C)(C)OC/C=C(\\Br)CO','1'),
	(240601,3,0,NULL,'Consistent with Molecular Formula','C11H17IO4',340.1574,NULL,'5B996CDA25C36F5D-FICuS-01-80','5B996CDA25C36F5D-FICTS-01-5F','F616AB5D521402B0-uuuuu-01-F5','InChI=1S/C11H17IO4/c1-3-14-11(7-12)16-10-5-4-9(6-10)15-8(2)13/h4-5,9-11H,3,6-7H2,1-2H3/t9-,10+,11?/m0/s1','InChIKey=MVJVDGIOLQOBLN-MTULOOOASA-N','CCOC(CI)OC1C=CC(OC(C)=O)C1','1'),
	(240602,3,1,NULL,'Consistent with Molecular Formula','C19H34O4Si',354.5612,NULL,'60B9D7221A40E0A9-FICuS-01-4C','60B9D7221A40E0A9-FICTS-01-2B','423ACB057150550A-uuuuu-01-E2','InChI=1S/C19H34O4Si/c1-18(2,3)21-10-9-14-15-11-13(12-16(15)22-17(14)20)23-24(7,8)19(4,5)6/h9,13,15-16H,10-12H2,1-8H3/b14-9-/t13-,15-,16-/m0/s1','InChIKey=GICILCBPXYSVHO-XGIGGAPPSA-N','CC(C)(C)OC/C=C1\\C(=O)OC2CC(O[Si](C)(C)C(C)(C)C)CC12','1'),
	(240603,3,1,NULL,'Consistent with Molecular Formula','C18H32O4Si',340.5344,NULL,'7048CAB94FBBDEE5-FICuS-01-9A','7048CAB94FBBDEE5-FICTS-01-79','E8D40FC1A9E2EF06-uuuuu-01-37','InChI=1S/C18H32O4Si/c1-17(2,3)20-11-14-13-9-12(10-15(13)21-16(14)19)22-23(7,8)18(4,5)6/h11-13,15H,9-10H2,1-8H3/b14-11+/t12-,13?,15?/m0/s1','InChIKey=NZOSXMAUPPFBKC-BCMANIICSA-N','CC(C)(C)O/C=C1/C(=O)OC2CC(O[Si](C)(C)C(C)(C)C)CC12','1'),
	(240604,2,0,NULL,'Consistent with Molecular Formula','C13H23NO3',241.3296,NULL,'6E32491FF7BB57ED-FICuS-01-81','6E32491FF7BB57ED-FICTS-01-60','D3952F9EB6C8D63E-uuuuu-01-36','InChI=1S/C13H23NO3/c1-9(2)13(16)8-6-7-10(13)14-11(15)17-12(3,4)5/h10,16H,1,6-8H2,2-5H3,(H,14,15)/t10-,13+/m1/s1','InChIKey=ZACXCDRPKUSLNU-MFKMUULPSA-N','C=C(C)C1(O)CCCC1NC(=O)OC(C)(C)C','1'),
	(240605,1,0,'157542-91-1','Consistent with Molecular Formula','C17H13?ClN2O4',344.7537,'XK-469R\nPropanoic acid, 2-[4-[(7-chloro-2-quinoxalinyl)oxy]phenoxy}-, (+)-(R)-','7D16DB72BDC63288-FICuS-01-6C','7D16DB72BDC63288-FICTS-01-4B','F293D92496CAE81C-uuuuu-01-21','InChI=1S/C17H13ClN2O4/c1-10(17(21)22)23-12-3-5-13(6-4-12)24-16-9-19-14-7-2-11(18)8-15(14)20-16/h2-10H,1H3,(H,21,22)/t10-/m1/s1','InChIKey=NUQZXROIVGBRGR-SNVBAGLBSA-N','*.CC(Oc1ccc(Oc2cnc3ccc(Cl)cc3n2)cc1)C(=O)O','1'),
	(240606,1,0,'157542-92-2','Consistent with Molecular Formula','C17H13?ClN2O4',344.7537,'XK-469S','F293D92496CAE81C-FICuS-01-72','F293D92496CAE81C-FICTS-01-51','F293D92496CAE81C-uuuuu-01-21','InChI=1S/C17H13ClN2O4/c1-10(17(21)22)23-12-3-5-13(6-4-12)24-16-9-19-14-7-2-11(18)8-15(14)20-16/h2-10H,1H3,(H,21,22)','InChIKey=NUQZXROIVGBRGR-UHFFFAOYSA-N','*.CC(Oc1ccc(Oc2cnc3ccc(Cl)cc3n2)cc1)C(=O)O','1'),
	(240607,1,0,NULL,'Consistent with Molecular Formula','C18H20ClNO2',317.8145,NULL,'309EAB69C5AD1F95-FICuS-01-7C','309EAB69C5AD1F95-FICTS-01-5B','30620C8CFA20C6DB-uuuuu-01-17','InChI=1S/C18H19NO2.ClH/c1-20-16-9-12-7-8-19-11-13-5-3-4-6-14(13)18(19)15(12)10-17(16)21-2;/h3-6,9-10,18H,7-8,11H2,1-2H3;1H','InChIKey=DHOJJRUGHYUDLE-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1c3ccccc3CN1CC2.Cl','1'),
	(240608,8,2,NULL,'Consistent with Molecular Formula','C47H72O11',813.0792,NULL,'3F127E662D4E470B-FICuS-01-57','3F127E662D4E470B-FICTS-01-36','31E2FFED0552C88C-uuuuu-01-28','InChI=1S/C47H72O11/c1-2-38(48)32-33-42(52)28-20-26-41(51)27-21-30-44(54)35-34-43(53)29-19-25-40(50)24-17-13-10-12-16-23-39(49)22-15-11-8-6-4-3-5-7-9-14-18-31-45(55)46(56)36-37-47(57)58/h1,17,24,32-33,38,40-46,48,50-56H,3-16,18-20,22-23,25-29,31H2,(H,57,58','InChIKey=WQBFBFNWOXQTCY-BRMFWMODSA-N','C#CC(O)/C=C/C(O)CCCC(O)CC#CC(O)C#CC(O)CCCC(O)/C=C/CCCCCC(=O)CCCCCCCCCCCCCC(O)C(O)C#CC(=O)O','1'),
	(240609,7,2,NULL,'Consistent with Molecular Formula','C47H72O10',797.0798,NULL,'AE1BA757D5534689-FICuS-01-60','AE1BA757D5534689-FICTS-01-3F','61586F342ACC0A5A-uuuuu-01-0D','InChI=1S/C47H72O10/c1-2-39(48)35-36-44(53)33-24-32-43(52)31-23-30-42(51)29-21-16-15-20-28-41(50)27-19-13-10-12-18-26-40(49)25-17-11-8-6-4-3-5-7-9-14-22-34-45(54)46(55)37-38-47(56)57/h1,19,27,35-36,39,41-46,48,50-55H,3-18,20,22,24-26,28,31-34H2,(H,56,57)/b','InChIKey=DHSSYQMKWZSZRR-UAPJGMTNSA-N','C#CC(O)/C=C/C(O)CCCC(O)CC#CC(O)C#CCCCCC(O)/C=C/CCCCCC(=O)CCCCCCCCCCCCCC(O)C(O)C#CC(=O)O','1'),
	(240610,8,2,NULL,'Consistent with Molecular Formula','C47H72O11',813.0792,NULL,'CCBF56767A984BCB-FICuS-01-91','CCBF56767A984BCB-FICTS-01-70','C70798AE061D5C5B-uuuuu-01-18','InChI=1S/C47H72O11/c1-2-38(48)32-33-42(52)28-20-26-41(51)27-21-30-44(54)35-34-43(53)29-19-25-40(50)24-17-14-16-23-39(49)22-15-12-10-8-6-4-3-5-7-9-11-13-18-31-45(55)46(56)36-37-47(57)58/h1,17,24,32-33,38,40-46,48,50-56H,3-16,18-20,22-23,25-29,31H2,(H,57,58','InChIKey=VOVIZIGRYJWSMB-BRMFWMODSA-N','C#CC(O)/C=C/C(O)CCCC(O)CC#CC(O)C#CC(O)CCCC(O)/C=C/CCCC(=O)CCCCCCCCCCCCCCCC(O)C(O)C#CC(=O)O','1'),
	(240611,7,2,NULL,'Consistent with Molecular Formula','C47H72O10',797.0798,NULL,'2865D304F7707F56-FICuS-01-43','2865D304F7707F56-FICTS-01-22','D344ED0CC951C97F-uuuuu-01-2C','InChI=1S/C47H72O10/c1-2-39(48)35-36-44(53)33-24-32-43(52)31-23-30-42(51)27-19-15-14-18-26-41(50)29-21-16-20-28-40(49)25-17-12-10-8-6-4-3-5-7-9-11-13-22-34-45(54)46(55)37-38-47(56)57/h1,21,29,35-36,39,41-46,48,50-55H,3-18,20,22,24-26,28,31-34H2,(H,56,57)/b','InChIKey=USYFRMJGFGCOEV-OTNHXOQOSA-N','C#CC(O)/C=C/C(O)CCCC(O)CC#CC(O)C#CCCCCC(O)/C=C/CCCC(=O)CCCCCCCCCCCCCCCC(O)C(O)C#CC(=O)O','1'),
	(240612,8,3,NULL,'Consistent with Molecular Formula','C47H72O10',797.0798,NULL,'72C2FE36C598E7C1-FICuS-01-72','72C2FE36C598E7C1-FICTS-01-51','32A6E33459CF5161-uuuuu-01-F5','InChI=1S/C47H72O10/c1-2-39(48)35-36-44(53)33-24-32-43(52)31-23-30-42(51)27-19-15-14-18-26-41(50)29-21-16-20-28-40(49)25-17-12-10-8-6-4-3-5-7-9-11-13-22-34-45(54)46(55)37-38-47(56)57/h1,17,21,25,29,35-36,39-46,48-55H,3-16,18,20,22,24,26,28,31-34H2,(H,56,57','InChIKey=NIZILVGZRWGVQW-FRAQYRCGSA-N','C#CC(O)/C=C/C(O)CCCC(O)CC#CC(O)C#CCCCCC(O)/C=C/CCCC(O)/C=C/CCCCCCCCCCCCCC(O)C(O)C#CC(=O)O','1'),
	(240613,0,0,NULL,'Consistent with Molecular Formula','C24H12N4O3',404.3838,'9H-Quino[4,3,2-de][1,10]phenanthrolin-9-one, 2-(2-nitrophenyl)-','3AE57A40A97E9EB1-FICuS-01-78','3AE57A40A97E9EB1-FICTS-01-57','3AE57A40A97E9EB1-uuuuu-01-27','InChI=1S/C24H12N4O3/c29-24-15-8-5-11-25-21(15)22-20-16(13-6-1-3-9-17(13)26-23(20)24)12-18(27-22)14-7-2-4-10-19(14)28(30)31/h1-12H','InChIKey=XKNLGDPIFYVQEQ-UHFFFAOYSA-N','O=C1c2cccnc2-c2nc(-c3ccccc3[N+](=O)[O-])cc3c2c1nc1ccccc13',NULL),
	(240614,0,0,NULL,'Consistent with Molecular Formula','C25H15N3O',373.413,'9H-Quino[4,3,2-de][1,10]phenanthrolin-9-one, 2-(4-methylphenyl)-','795839D7E6643E31-FICuS-01-4C','795839D7E6643E31-FICTS-01-2B','795839D7E6643E31-uuuuu-01-FB','InChI=1S/C25H15N3O/c1-14-8-10-15(11-9-14)20-13-18-16-5-2-3-7-19(16)27-24-21(18)23(28-20)22-17(25(24)29)6-4-12-26-22/h2-13H,1H3','InChIKey=LVQTTZXQIGFSMZ-UHFFFAOYSA-N','Cc1ccc(-c2cc3c4c(nc5ccccc53)C(=O)c3cccnc3-c4n2)cc1',NULL),
	(240615,0,0,NULL,'Consistent with Molecular Formula','C25H15N3O2',389.4124,NULL,'34D41DBF69B9EE0C-FICuS-01-8A','34D41DBF69B9EE0C-FICTS-01-69','34D41DBF69B9EE0C-uuuuu-01-39','InChI=1S/C25H15N3O2/c1-30-20-11-5-3-8-15(20)19-13-17-14-7-2-4-10-18(14)27-24-21(17)23(28-19)22-16(25(24)29)9-6-12-26-22/h2-13H,1H3','InChIKey=YKXOINLYQMPTFJ-UHFFFAOYSA-N','COc1ccccc1-c1cc2c3c(nc4ccccc42)C(=O)c2cccnc2-c3n1',NULL),
	(240616,3,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,NULL,'C2C4622907109F3B-FICuS-01-42','C2C4622907109F3B-FICTS-01-21','0925C10B0562593A-uuuuu-01-DB','InChI=1S/C18H20O4/c1-18-9-8-16(21)13(14(18)5-7-17(18)22)4-2-11-10-12(19)3-6-15(11)20/h3,6,10,13-14H,2,4-5,7-9H2,1H3/t13-,14-,18-/m0/s1','InChIKey=VYZCIPDDACPAQS-DEYYWGMASA-N','CC12CCC(=O)C(CCC3=CC(=O)C=CC3=O)C1CCC2=O','1'),
	(240617,5,0,NULL,'Consistent with Molecular Formula','C20H21F3O4',382.3787,NULL,'D92E4B096F09BA85-FICuS-01-6F','D92E4B096F09BA85-FICTS-01-4E','B09C548B0468D193-uuuuu-01-FA','InChI=1S/C20H21F3O4/c1-18-8-7-15-13(14(18)4-5-16(18)25)3-2-11-10-12(24)6-9-19(11,15)27-17(26)20(21,22)23/h6,9-10,13-15H,2-5,7-8H2,1H3/t13-,14-,15-,18-,19+/m0/s1','InChIKey=DLUSTOPOVJCJLR-UNTXSKPGSA-N','CC12CCC3C(CCC4=CC(=O)C=CC43OC(=O)C(F)(F)F)C1CCC2=O','1'),
	(240618,0,0,NULL,'Consistent with Molecular Formula','C16H12O6',300.2672,NULL,'3DD85E2C485965C9-FICuS-01-6A','3DD85E2C485965C9-FICTS-01-49','3DD85E2C485965C9-uuuuu-01-19','InChI=1S/C16H12O6/c1-21-10-6-11(18)15-12(19)8-14(22-13(15)7-10)16(20)4-2-9(17)3-5-16/h2-8,18,20H,1H3','InChIKey=NBGHMZZFGYSLBV-UHFFFAOYSA-N','COc1cc(O)c2c(=O)cc(C3(O)C=CC(=O)C=C3)oc2c1',NULL),
	(240619,0,0,NULL,'Consistent with Molecular Formula','C8H10O2',138.1658,NULL,'1B5437FF029786F8-FICuS-01-57','1B5437FF029786F8-FICTS-01-36','1B5437FF029786F8-uuuuu-01-06','InChI=1S/C8H10O2/c1-2-8(10)5-3-7(9)4-6-8/h3-6,10H,2H2,1H3','InChIKey=QFNSWCBCFCFPSG-UHFFFAOYSA-N','CCC1(O)C=CC(=O)C=C1',NULL),
	(240620,0,0,NULL,'Consistent with Molecular Formula','C8H10O3',154.1652,'4,4\'-Dimethoxy-2,5-dienone','0E945F2C6092E165-FICuS-01-4B','0E945F2C6092E165-FICTS-01-2A','0E945F2C6092E165-uuuuu-01-FA','InChI=1S/C8H10O3/c1-10-8(11-2)5-3-7(9)4-6-8/h3-6H,1-2H3','InChIKey=AVZOEZMUNZGWLN-UHFFFAOYSA-N','COC1(OC)C=CC(=O)C=C1',NULL),
	(240621,0,0,NULL,'Consistent with Molecular Formula','C7H7FO',126.1301,NULL,'744897EAA8C772E7-FICuS-01-6C','744897EAA8C772E7-FICTS-01-4B','744897EAA8C772E7-uuuuu-01-1B','InChI=1S/C7H7FO/c1-7(8)4-2-6(9)3-5-7/h2-5H,1H3','InChIKey=UELYMTQACMUFOY-UHFFFAOYSA-N','CC1(F)C=CC(=O)C=C1',NULL),
	(240622,0,0,NULL,'Consistent with Molecular Formula','C9H10O3',166.1762,NULL,'D99850C494EB2970-FICuS-01-57','D99850C494EB2970-FICTS-01-36','D99850C494EB2970-uuuuu-01-06','InChI=1S/C9H10O3/c1-7(10)12-9(2)5-3-8(11)4-6-9/h3-6H,1-2H3','InChIKey=VAWNSOIWPPSKIJ-UHFFFAOYSA-N','CC(=O)OC1(C)C=CC(=O)C=C1',NULL),
	(240623,0,0,NULL,'Consistent with Molecular Formula','C9H8O3',164.1604,'2,5-Cyclohexadien-1-one, 4-hydroxy-4-(3-hydroxy-1-propynyl)-','9095DD26D36EC36F-FICuS-01-72','9095DD26D36EC36F-FICTS-01-51','9095DD26D36EC36F-uuuuu-01-21','InChI=1S/C9H8O3/c10-7-1-4-9(12)5-2-8(11)3-6-9/h2-3,5-6,10,12H,7H2','InChIKey=HYMUYMHBNHXVCF-UHFFFAOYSA-N','O=C1C=CC(O)(C#CCO)C=C1',NULL),
	(240624,0,0,NULL,'Consistent with Molecular Formula','C14H11NOSe2',367.167,'5\'-Formyl-2,5-bis(2\'-selenyl)-N-methylpyrrol','AA0C76BB31B856EC-FICuS-01-7E','AA0C76BB31B856EC-FICTS-01-5D','AA0C76BB31B856EC-uuuuu-01-2D','InChI=1S/C14H11NOSe2/c1-15-11(13-3-2-8-17-13)5-6-12(15)14-7-4-10(9-16)18-14/h2-9H,1H3','InChIKey=UAYWRURRGNAXRE-UHFFFAOYSA-N','Cn1c(-c2ccc[se]2)ccc1-c1ccc(C=O)[se]1',NULL),
	(240625,0,0,NULL,'Consistent with Molecular Formula','C14H13NOSe2',369.1828,'5\'-Hydromethyl-2,5-bis-(2\'selenyl)-N-methylpyrrol','7B693641A4B40B52-FICuS-01-41','7B693641A4B40B52-FICTS-01-20','7B693641A4B40B52-uuuuu-01-F0','InChI=1S/C14H13NOSe2/c1-15-11(13-3-2-8-17-13)5-6-12(15)14-7-4-10(9-16)18-14/h2-8,16H,9H2,1H3','InChIKey=HBCHTTSHJKPLDF-UHFFFAOYSA-N','Cn1c(-c2ccc[se]2)ccc1-c1ccc(CO)[se]1',NULL),
	(240626,3,0,NULL,'Consistent with Molecular Formula','C6H7BrN2O3',235.0369,NULL,'8F6D96B643596C39-FICuS-01-60','8F6D96B643596C39-FICTS-01-3F','AD81D5914BD6ACCE-uuuuu-01-43','InChI=1S/C6H7BrN2O3/c7-5-2-1-8-3(6(10)11)4(2)12-9-5/h2-4,8H,1H2,(H,10,11)/t2-,3-,4-/m1/s1','InChIKey=QVEATFSVDQDOGW-BXXZVTAOSA-N','O=C(O)C1NCC2C(Br)=NOC21','1'),
	(240627,3,0,NULL,'Consistent with Molecular Formula','C6H7BrN2O3',235.0369,NULL,'F90CE9712E995FFF-FICuS-01-8F','F90CE9712E995FFF-FICTS-01-6E','AD81D5914BD6ACCE-uuuuu-01-43','InChI=1S/C6H7BrN2O3/c7-5-2-1-8-3(6(10)11)4(2)12-9-5/h2-4,8H,1H2,(H,10,11)/t2-,3+,4-/m1/s1','InChIKey=QVEATFSVDQDOGW-FLRLBIABSA-N','O=C(O)C1NCC2C(Br)=NOC21','1'),
	(240628,3,0,NULL,'Consistent with Molecular Formula','C6H7BrN2O3',235.0369,NULL,'478D9FBA51BE5DB7-FICuS-01-8F','478D9FBA51BE5DB7-FICTS-01-6E','A8BC86B4E355110F-uuuuu-01-12','InChI=1S/C6H7BrN2O3/c7-5-3-2(12-9-5)1-8-4(3)6(10)11/h2-4,8H,1H2,(H,10,11)/t2-,3-,4-/m0/s1','InChIKey=QGKLHUXQHRHCIF-HZLVTQRSSA-N','O=C(O)C1NCC2ON=C(Br)C21','1'),
	(240629,6,1,NULL,'Consistent with Molecular Formula','C27H30O11',530.5274,NULL,'4E8765B5EDE505D9-FICuS-01-76','64DEA2D52B776570-FICTS-01-39','FBC200205E3DB269-uuuuu-01-09','InChI=1S/C27H30O11/c1-14-13-16-18(23(29)34-2)22(38-17(28)12-11-15-9-7-6-8-10-15)21(26(32)37-5)27(33,19(14)24(30)35-3)20(16)25(31)36-4/h6-12,14,16,19-21,33H,13H2,1-5H3/b12-11+/t14-,16+,19-,20-,21?,27-/m1/s1','InChIKey=NVNCEMBSIAGOMR-IMJCIAPQSA-N','COC(=O)C1=C(OC(=O)/C=C/c2ccccc2)C(C(=O)OC)C2(O)C(C(=O)OC)C(C)CC1C2C(=O)OC','1'),
	(240630,6,1,NULL,'Consistent with Molecular Formula','C33H34O11',606.625,NULL,'2D225DCDC4654E13-FICuS-01-60','D68FF3780BCC581F-FICTS-01-62','A504EA0B556152AD-uuuuu-01-05','InChI=1S/C33H34O11/c1-18-16-22-23(29(35)40-2)27(26(32(38)43-5)33(39,24(18)30(36)41-3)25(22)31(37)42-4)44-28(34)21(20-14-10-7-11-15-20)17-19-12-8-6-9-13-19/h6-15,17-18,22,24-26,39H,16H2,1-5H3/b21-17+/t18-,22+,24-,25-,26?,33-/m1/s1','InChIKey=MIRJVXJQLKULGY-MOMZVVPPSA-N','COC(=O)C1=C(OC(=O)/C(=C/c2ccccc2)c2ccccc2)C(C(=O)OC)C2(O)C(C(=O)OC)C(C)CC1C2C(=O)OC','1'),
	(240631,6,1,NULL,'Consistent with Molecular Formula','C33H33ClO11',641.0701,NULL,'BAA19F3D12C354CC-FICuS-01-7A','BAA19F3D12C354CC-FICTS-01-59','A9A73EBB15119011-uuuuu-01-F7','InChI=1S/C33H33ClO11/c1-17-15-22-23(29(36)41-2)27(26(32(39)44-5)33(40,24(17)30(37)42-3)25(22)31(38)43-4)45-28(35)21(19-9-7-6-8-10-19)16-18-11-13-20(34)14-12-18/h6-14,16-17,22,24-26,40H,15H2,1-5H3/b21-16+/t17-,22+,24-,25-,26?,33-/m1/s1','InChIKey=VDPXKDZEFBPOEN-IQNIIWPSSA-N','COC(=O)C1=C(OC(=O)/C(=C/c2ccc(Cl)cc2)c2ccccc2)C(C(=O)OC)C2(O)C(C(=O)OC)C(C)CC1C2C(=O)OC','1'),
	(240632,6,1,NULL,'Consistent with Molecular Formula','C33H33ClO11',641.0701,NULL,'B77DB20FF83BC66B-FICuS-01-89','B77DB20FF83BC66B-FICTS-01-68','F4A5BC58588C3DC8-uuuuu-01-32','InChI=1S/C33H33ClO11/c1-17-15-22-23(29(36)41-2)27(26(32(39)44-5)33(40,24(17)30(37)42-3)25(22)31(38)43-4)45-28(35)21(16-18-9-7-6-8-10-18)19-11-13-20(34)14-12-19/h6-14,16-17,22,24-26,40H,15H2,1-5H3/b21-16+/t17-,22+,24-,25-,26?,33-/m1/s1','InChIKey=DHHHELOPOSYEOF-IQNIIWPSSA-N','COC(=O)C1=C(OC(=O)/C(=C/c2ccccc2)c2ccc(Cl)cc2)C(C(=O)OC)C2(O)C(C(=O)OC)C(C)CC1C2C(=O)OC','1'),
	(240633,6,1,NULL,'Consistent with Molecular Formula','C33H32Cl2O11',675.5152,NULL,'6949EEF8EF5DDC4C-FICuS-01-AD','6949EEF8EF5DDC4C-FICTS-01-8C','94046FE3F7F26F2C-uuuuu-01-21','InChI=1S/C33H32Cl2O11/c1-16-14-22-23(29(37)42-2)27(26(32(40)45-5)33(41,24(16)30(38)43-3)25(22)31(39)44-4)46-28(36)21(18-8-12-20(35)13-9-18)15-17-6-10-19(34)11-7-17/h6-13,15-16,22,24-26,41H,14H2,1-5H3/b21-15+/t16-,22+,24-,25-,26?,33-/m1/s1','InChIKey=MKSAROVFICBUKJ-DYOLJDKESA-N','COC(=O)C1=C(OC(=O)/C(=C/c2ccc(Cl)cc2)c2ccc(Cl)cc2)C(C(=O)OC)C2(O)C(C(=O)OC)C(C)CC1C2C(=O)OC','1'),
	(240634,6,1,NULL,'Consistent with Molecular Formula','C33H32Cl2O11',675.5152,NULL,'49E99CFA2A491465-FICuS-01-65','49E99CFA2A491465-FICTS-01-44','2A8A950DEDE548AA-uuuuu-01-35','InChI=1S/C33H32Cl2O11/c1-16-13-21-23(29(37)42-2)27(26(32(40)45-5)33(41,24(16)30(38)43-3)25(21)31(39)44-4)46-28(36)20(14-17-9-7-6-8-10-17)19-12-11-18(34)15-22(19)35/h6-12,14-16,21,24-26,41H,13H2,1-5H3/b20-14+/t16-,21+,24-,25-,26?,33-/m1/s1','InChIKey=BTDPTPOXOOUXIR-YNJVNDGNSA-N','COC(=O)C1=C(OC(=O)/C(=C/c2ccccc2)c2ccc(Cl)cc2Cl)C(C(=O)OC)C2(O)C(C(=O)OC)C(C)CC1C2C(=O)OC','1'),
	(240635,6,1,NULL,'Consistent with Molecular Formula','C33H30Cl4O11',744.4054,NULL,'9F765DE6148BA391-FICuS-01-64','99AE6AF966433050-FICTS-01-2F','A9E9DD70EDAD3311-uuuuu-01-33','InChI=1S/C33H30Cl4O11/c1-14-10-20-23(29(39)44-2)27(26(32(42)47-5)33(43,24(14)30(40)45-3)25(20)31(41)46-4)48-28(38)19(18-9-8-17(35)13-22(18)37)11-15-6-7-16(34)12-21(15)36/h6-9,11-14,20,24-26,43H,10H2,1-5H3/b19-11+/t14-,20+,24-,25-,26?,33-/m1/s1','InChIKey=QXHANBQFRJIDFZ-WQEMHUCGSA-N','COC(=O)C1=C(OC(=O)/C(=C/c2ccc(Cl)cc2Cl)c2ccc(Cl)cc2Cl)C(C(=O)OC)C2(O)C(C(=O)OC)C(C)CC1C2C(=O)OC','1'),
	(240636,6,1,NULL,'Consistent with Molecular Formula','C33H33NO13',651.6226,NULL,'0CD3F8E5F7623CAB-FICuS-01-87','0CD3F8E5F7623CAB-FICTS-01-66','BBC8BB13A9EF517A-uuuuu-01-40','InChI=1S/C33H33NO13/c1-17-15-22-23(29(36)43-2)27(26(32(39)46-5)33(40,24(17)30(37)44-3)25(22)31(38)45-4)47-28(35)21(16-18-9-7-6-8-10-18)19-11-13-20(14-12-19)34(41)42/h6-14,16-17,22,24-26,40H,15H2,1-5H3/b21-16+/t17-,22+,24-,25-,26?,33-/m1/s1','InChIKey=WPWUOUCLQAWSMJ-IQNIIWPSSA-N','COC(=O)C1=C(OC(=O)/C(=C/c2ccccc2)c2ccc([N+](=O)[O-])cc2)C(C(=O)OC)C2(O)C(C(=O)OC)C(C)CC1C2C(=O)OC','1'),
	(240637,6,1,NULL,'Consistent with Molecular Formula','C34H36O12',636.6512,NULL,'777DE764C2EF07FE-FICuS-01-88','777DE764C2EF07FE-FICTS-01-67','DE1911656550823C-uuuuu-01-E6','InChI=1S/C34H36O12/c1-18-16-23-24(30(36)42-3)28(27(33(39)45-6)34(40,25(18)31(37)43-4)26(23)32(38)44-5)46-29(35)22(17-19-10-8-7-9-11-19)20-12-14-21(41-2)15-13-20/h7-15,17-18,23,25-27,40H,16H2,1-6H3/b22-17+/t18-,23+,25-,26-,27?,34-/m1/s1','InChIKey=JWRMORPBBCDVNQ-DEOFUFIFSA-N','COC(=O)C1=C(OC(=O)/C(=C/c2ccccc2)c2ccc(OC)cc2)C(C(=O)OC)C2(O)C(C(=O)OC)C(C)CC1C2C(=O)OC','1'),
	(240638,6,0,NULL,'Consistent with Molecular Formula','C25H28O11',504.4896,NULL,'B4C7CDBC34EBD562-FICuS-01-92','B4C7CDBC34EBD562-FICTS-01-71','9C587FB3A4C2625A-uuuuu-01-19','InChI=1S/C25H28O11/c1-12-11-14-15(21(27)32-2)19(36-20(26)13-9-7-6-8-10-13)18(24(30)35-5)25(31,16(12)22(28)33-3)17(14)23(29)34-4/h6-10,12,14,16-18,31H,11H2,1-5H3/t12-,14+,16-,17-,18?,25-/m1/s1','InChIKey=JAIUXRGDJWIKDJ-FTAMHOEXSA-N','COC(=O)C1=C(OC(=O)c2ccccc2)C(C(=O)OC)C2(O)C(C(=O)OC)C(C)CC1C2C(=O)OC','1'),
	(240639,0,0,NULL,'Consistent with Molecular Formula','C21H16N4',324.3842,NULL,'6F8F8B3B35FBE344-FICuS-01-80','6F8F8B3B35FBE344-FICTS-01-5F','6F8F8B3B35FBE344-uuuuu-01-2F','InChI=1S/C21H16N4/c1-2-25-20-6-4-3-5-18(20)19-13-17(11-12-21(19)25)24-23-16-9-7-15(14-22)8-10-16/h3-13H,2H2,1H3/b24-23-','InChIKey=TUUFSFXGKKPFKX-VHXPQNKSSA-N','CCn1c2ccccc2c2cc(/N=N/c3ccc(C#N)cc3)ccc21',NULL),
	(240640,0,0,NULL,'Consistent with Molecular Formula','C13H12N6O4',316.2756,NULL,'3F9FA68C62D87F34-FICuS-01-79','3F9FA68C62D87F34-FICTS-01-58','3F9FA68C62D87F34-uuuuu-01-28','InChI=1S/C13H12N6O4/c1-2-23-12(21)8-6-16-19-9-3-4-18(17-13(14)22)11(20)7(9)5-15-10(8)19/h3-6H,2H2,1H3,(H3,14,17,22)','InChIKey=KQGZQKXSRBBQHD-UHFFFAOYSA-N','CCOC(=O)c1cnn2c1ncc1c(=O)n(NC(N)=O)ccc12',NULL),
	(240641,0,0,NULL,'Consistent with Molecular Formula','C16H14N6O3S',370.385,NULL,'E7F94B51D998ED23-FICuS-01-7A','E7F94B51D998ED23-FICTS-01-59','E7F94B51D998ED23-uuuuu-01-29','InChI=1S/C16H14N6O3S/c1-10-8-15-18-9-13-14(22(15)19-10)6-7-21(16(13)23)20-26(24,25)12-4-2-11(17)3-5-12/h2-9,20H,17H2,1H3','InChIKey=WHUMCVMRUKVWCB-UHFFFAOYSA-N','Cc1cc2ncc3c(=O)n(NS(=O)(=O)c4ccc(N)cc4)ccc3n2n1',NULL),
	(240642,0,0,NULL,'Consistent with Molecular Formula','C23H24N4OS',404.5288,NULL,'8F6E2624D148CD9A-FICuS-01-70','8F6E2624D148CD9A-FICTS-01-4F','8F6E2624D148CD9A-uuuuu-01-1F','InChI=1S/C23H24N4OS/c1-2-12-27-20-18-10-6-7-11-19(18)29-22(20)24-21(23(27)28)26-15-13-25(14-16-26)17-8-4-3-5-9-17/h3-11H,2,12-16H2,1H3','InChIKey=GTWZBGCKINLREQ-UHFFFAOYSA-N','CCCn1c(=O)c(N2CCN(c3ccccc3)CC2)nc2sc3ccccc3c21',NULL),
	(240643,0,1,NULL,'Consistent with Molecular Formula','C13H10Cl4N6S',424.1342,NULL,'F149DE237B78FEAE-FICuS-01-92','F149DE237B78FEAE-FICTS-01-71','6CD0D34086FC1DD7-uuuuu-01-25','InChI=1S/C13H9Cl3N6S.ClH/c14-7-2-1-6(9(15)10(7)16)11-8(5-19-21-12(17)18)22-3-4-23-13(22)20-11;/h1-5H,(H4,17,18,21);1H/b19-5+;','InChIKey=TWAYIWQXVYBYLL-JKEJZTEDSA-N','Cl.N=C(N)N/N=C/c1c(-c2ccc(Cl)c(Cl)c2Cl)nc2sccn12','1'),
	(240644,0,1,NULL,'Consistent with Molecular Formula','C13H11Cl3N6S',389.6891,NULL,'61DD2ACBEB31731A-FICuS-01-75','61DD2ACBEB31731A-FICTS-01-54','30EEEE58A4590170-uuuuu-01-05','InChI=1S/C13H10Cl2N6S.ClH/c14-8-3-1-7(2-4-8)11-9(5-18-20-12(16)17)21-6-10(15)22-13(21)19-11;/h1-6H,(H4,16,17,20);1H/b18-5+;','InChIKey=CVBNMKAMTNOTLK-RZFZGDDESA-N','Cl.N=C(N)N/N=C/c1c(-c2ccc(Cl)cc2)nc2sc(Cl)cn12','1'),
	(240645,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'8C4CC758EEA343E6-FICuS-01-80','8C4CC758EEA343E6-FICTS-01-5F','EAAA691C0C968F37-uuuuu-01-2B','InChI=1S/C15H13N3O3/c1-20-13-5-3-4-12(8-13)9-18-15(10-16,11-17)7-6-14(19)21-2/h3-9H,1-2H3/b7-6-,18-9+','InChIKey=VIUKGTSJKRUXDK-UHBAWZBPSA-N','COC(=O)/C=C\\C(C#N)(C#N)/N=C/c1cccc(OC)c1','1'),
	(240646,0,1,NULL,'Consistent with Molecular Formula','C14H10BrN3O2',332.1559,NULL,'A4FD9BCBA5050D90-FICuS-01-7E','A4FD9BCBA5050D90-FICTS-01-5D','E1FD195BDACB8BA5-uuuuu-01-51','InChI=1S/C14H10BrN3O2/c1-20-13(19)6-7-14(9-16,10-17)18-8-11-2-4-12(15)5-3-11/h2-8H,1H3/b7-6-,18-8+','InChIKey=JXZLSCJGRCXWFF-FWNKGETMSA-N','COC(=O)/C=C\\C(C#N)(C#N)/N=C/c1ccc(Br)cc1','1'),
	(240647,0,1,NULL,'Consistent with Molecular Formula','C12H9N3O2S',259.282,NULL,'432AB1848585006B-FICuS-01-32','432AB1848585006B-FICTS-01-11','FA143EE7269D1332-uuuuu-01-04','InChI=1S/C12H9N3O2S/c1-17-11(16)4-5-12(8-13,9-14)15-7-10-3-2-6-18-10/h2-7H,1H3/b5-4-,15-7+','InChIKey=RYSJCJPSPUEFAQ-ZLVUKYOOSA-N','COC(=O)/C=C\\C(C#N)(C#N)/N=C/c1cccs1','1'),
	(240648,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O2S',273.3088,NULL,'2C14E25678C97259-FICuS-01-45','2C14E25678C97259-FICTS-01-24','CBF24CACDF9D50C9-uuuuu-01-56','InChI=1S/C13H11N3O2S/c1-10-4-6-19-11(10)7-16-13(8-14,9-15)5-3-12(17)18-2/h3-7H,1-2H3/b5-3-,16-7+','InChIKey=LZDHDPBBIAXJBI-NUPSIHCRSA-N','COC(=O)/C=C\\C(C#N)(C#N)/N=C/c1sccc1C','1'),
	(240649,0,1,NULL,'Consistent with Molecular Formula','C12H8BrN3O2S',338.1781,NULL,'3ABA027AE567D0F6-FICuS-01-6F','3ABA027AE567D0F6-FICTS-01-4E','55BEFB376613B4D8-uuuuu-01-1B','InChI=1S/C12H8BrN3O2S/c1-18-11(17)4-5-12(7-14,8-15)16-6-9-2-3-10(13)19-9/h2-6H,1H3/b5-4-,16-6+','InChIKey=AHWONDOEVCTSBF-LZHMDJDISA-N','COC(=O)/C=C\\C(C#N)(C#N)/N=C/c1ccc(Br)s1','1'),
	(240650,2,0,NULL,'Consistent with Molecular Formula','C23H22N2O6',422.4366,NULL,'EB5D3763C0140FC7-FICuS-01-62','EB5D3763C0140FC7-FICTS-01-41','EB5D3763C0140FC7-uuuuu-01-11','InChI=1S/C23H22N2O6/c1-30-16-7-3-13(4-8-16)18-11-15(26)12-19(14-5-9-17(31-2)10-6-14)23(18)20(27)24-22(29)25-21(23)28/h3-10,18-19H,11-12H2,1-2H3,(H2,24,25,27,28,29)','InChIKey=PEUKXDMLRFLUFJ-UHFFFAOYSA-N','COc1ccc(C2CC(=O)CC(c3ccc(OC)cc3)C23C(=O)NC(=O)NC3=O)cc1','1'),
	(240651,2,0,NULL,'Consistent with Molecular Formula','C21H18N2O3S',378.4448,NULL,'176A019F54F10A3E-FICuS-01-4F','176A019F54F10A3E-FICTS-01-2E','176A019F54F10A3E-uuuuu-01-FE','InChI=1S/C21H18N2O3S/c24-15-11-16(13-7-3-1-4-8-13)21(18(25)22-20(27)23-19(21)26)17(12-15)14-9-5-2-6-10-14/h1-10,16-17H,11-12H2,(H2,22,23,25,26,27)','InChIKey=FXBREMWELLLXKZ-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C2(C(=O)NC(=S)NC2=O)C(c2ccccc2)C1','1'),
	(240652,2,0,NULL,'Consistent with Molecular Formula','C23H22N2O4',390.4378,NULL,'D7B4FC9E4CBEC908-FICuS-01-A1','D7B4FC9E4CBEC908-FICTS-01-80','D7B4FC9E4CBEC908-uuuuu-01-50','InChI=1S/C23H22N2O4/c1-13-3-7-15(8-4-13)18-11-17(26)12-19(16-9-5-14(2)6-10-16)23(18)20(27)24-22(29)25-21(23)28/h3-10,18-19H,11-12H2,1-2H3,(H2,24,25,27,28,29)','InChIKey=RBIQWIHZDUHBLC-UHFFFAOYSA-N','Cc1ccc(C2CC(=O)CC(c3ccc(C)cc3)C23C(=O)NC(=O)NC3=O)cc1','1'),
	(240653,2,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N2O4',431.2744,NULL,'644DCFA0A3495773-FICuS-01-5A','644DCFA0A3495773-FICTS-01-39','644DCFA0A3495773-uuuuu-01-09','InChI=1S/C21H16Cl2N2O4/c22-13-5-1-11(2-6-13)16-9-15(26)10-17(12-3-7-14(23)8-4-12)21(16)18(27)24-20(29)25-19(21)28/h1-8,16-17H,9-10H2,(H2,24,25,27,28,29)','InChIKey=DWHYSHPLGNQIKP-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)C2(C(=O)NC(=O)NC2=O)C(c2ccc(Cl)cc2)C1','1'),
	(240654,2,0,NULL,'Consistent with Molecular Formula','C25H28N4O4',448.5206,NULL,'8712D797AEC72694-FICuS-01-59','8712D797AEC72694-FICTS-01-38','8712D797AEC72694-uuuuu-01-08','InChI=1S/C25H28N4O4/c1-28(2)17-9-5-15(6-10-17)20-13-19(30)14-21(16-7-11-18(12-8-16)29(3)4)25(20)22(31)26-24(33)27-23(25)32/h5-12,20-21H,13-14H2,1-4H3,(H2,26,27,31,32,33)','InChIKey=XUWJVHFJAFWVCG-UHFFFAOYSA-N','CN(C)c1ccc(C2CC(=O)CC(c3ccc(N(C)C)cc3)C23C(=O)NC(=O)NC3=O)cc1','1'),
	(240655,2,0,NULL,'Consistent with Molecular Formula','C23H22N2O4',390.4378,NULL,'A9ECDBCCC39817DE-FICuS-01-AD','A9ECDBCCC39817DE-FICTS-01-8C','A9ECDBCCC39817DE-uuuuu-01-5C','InChI=1S/C23H22N2O4/c1-13-7-3-5-9-16(13)18-11-15(26)12-19(17-10-6-4-8-14(17)2)23(18)20(27)24-22(29)25-21(23)28/h3-10,18-19H,11-12H2,1-2H3,(H2,24,25,27,28,29)','InChIKey=LIOTUXHAZLUHQQ-UHFFFAOYSA-N','Cc1ccccc1C1CC(=O)CC(c2ccccc2C)C12C(=O)NC(=O)NC2=O','1'),
	(240656,2,0,NULL,'Consistent with Molecular Formula','C23H22N2O5S',438.4972,NULL,'3794AE3829525A55-FICuS-01-41','3794AE3829525A55-FICTS-01-20','3794AE3829525A55-uuuuu-01-F0','InChI=1S/C23H22N2O5S/c1-29-16-7-3-13(4-8-16)18-11-15(26)12-19(14-5-9-17(30-2)10-6-14)23(18)20(27)24-22(31)25-21(23)28/h3-10,18-19H,11-12H2,1-2H3,(H2,24,25,27,28,31)','InChIKey=OANOGOKZZAEWTE-UHFFFAOYSA-N','COc1ccc(C2CC(=O)CC(c3ccc(OC)cc3)C23C(=O)NC(=S)NC3=O)cc1','1'),
	(240657,2,0,NULL,'Consistent with Molecular Formula','C23H22N2O5S',438.4972,NULL,'EFDD1B564848BEEF-FICuS-01-A2','EFDD1B564848BEEF-FICTS-01-81','EFDD1B564848BEEF-uuuuu-01-51','InChI=1S/C23H22N2O5S/c1-29-18-9-5-3-7-14(18)16-11-13(26)12-17(15-8-4-6-10-19(15)30-2)23(16)20(27)24-22(31)25-21(23)28/h3-10,16-17H,11-12H2,1-2H3,(H2,24,25,27,28,31)','InChIKey=POMVPHZAPHHHIS-UHFFFAOYSA-N','COc1ccccc1C1CC(=O)CC(c2ccccc2OC)C12C(=O)NC(=S)NC2=O','1'),
	(240658,2,0,NULL,'Consistent with Molecular Formula','C33H34Cl2O4',565.5352,NULL,'5F38F8392086D869-FICuS-01-52','5F38F8392086D869-FICTS-01-31','5F38F8392086D869-uuuuu-01-01','InChI=1S/C33H34Cl2O4/c1-31(2)15-25(36)29-23(19-5-9-21(34)10-6-19)13-33(38-27(29)17-31)14-24(20-7-11-22(35)12-8-20)30-26(37)16-32(3,4)18-28(30)39-33/h5-12,23-24H,13-18H2,1-4H3','InChIKey=KSFUQJLKQNDMGJ-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)OC1(CC2c2ccc(Cl)cc2)CC(c2ccc(Cl)cc2)C2=C(CC(C)(C)CC2=O)O1','1'),
	(240659,0,3,NULL,'Consistent with Molecular Formula','C34H44O4',516.7192,'Schweinfurthin C','E952287CB43E0F8F-FICuS-01-72','BEE02921F8C052C1-FICTS-01-3C','8B551499117952A6-uuuuu-01-E1','InChI=1S/C34H44O4/c1-23(2)9-7-11-25(5)13-17-29-19-27(22-33(37)34(29)38)15-16-28-20-31(35)30(32(36)21-28)18-14-26(6)12-8-10-24(3)4/h9-10,13-16,19-22,35-38H,7-8,11-12,17-18H2,1-6H3/b16-15+,25-13+,26-14+','InChIKey=QYQQTHNUVALYSW-BUAMIOFMSA-N','CC(C)=CCC/C(C)=C/Cc1cc(/C=C/c2cc(O)c(C/C=C(\\C)CCC=C(C)C)c(O)c2)cc(O)c1O','1'),
	(240660,0,3,NULL,'Consistent with Molecular Formula','C15H22O',218.3382,'Zerumbone','0493D199890435BE-FICuS-01-42','0493D199890435BE-FICTS-01-21','228EC3ECFDF4B7D7-uuuuu-01-4D','InChI=1S/C15H22O/c1-12-6-5-7-13(2)14(16)9-11-15(3,4)10-8-12/h7-9,11H,5-6,10H2,1-4H3/b11-9+,12-8+,13-7+','InChIKey=GIHNTRQPEMKFKO-SKTNYSRSSA-N','C/C1=C\\CC(C)(C)/C=C/C(=O)/C(C)=C/CC1','1'),
	(240661,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl3N3O2',412.7023,NULL,'7756B0C0095E3D0D-FICuS-01-53','61180936C6FB1517-FICTS-01-17','7756B0C0095E3D0D-uuuuu-01-02','InChI=1S/C18H16Cl3N3O2/c1-11-5-3-7-13(9-11)22-18(16(24(25)26)15(19)17(20)21)23-14-8-4-6-12(2)10-14/h3-10,22-23H,1-2H3','InChIKey=PBADZNPZQVRIDH-UHFFFAOYSA-N','Cc1cccc(NC(Nc2cccc(C)c2)=C(C(Cl)=C(Cl)Cl)[N+](=O)[O-])c1',NULL),
	(240662,0,1,NULL,'Consistent with Molecular Formula','C17H13Cl3N2O2S',415.7209,NULL,'EC353127241A4697-FICuS-01-36','C42D852E15D03C57-FICTS-01-33','EC353127241A4697-uuuuu-01-E5','InChI=1S/C17H13Cl3N2O2S/c18-14(16(19)20)15(22(23)24)17(25-13-9-5-2-6-10-13)21-11-12-7-3-1-4-8-12/h1-10,21H,11H2/b17-15+','InChIKey=BJQQXOJVSPZJAD-BMRADRMJSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(\\NCc1ccccc1)Sc1ccccc1','1'),
	(240663,0,1,NULL,'Consistent with Molecular Formula','C17H13Cl3N2O2S',415.7209,NULL,'0F0DDC3D021CB746-FICuS-01-68','689AFAA7925D589F-FICTS-01-5D','0F0DDC3D021CB746-uuuuu-01-17','InChI=1S/C17H13Cl3N2O2S/c1-11-6-5-7-12(10-11)21-17(25-13-8-3-2-4-9-13)15(22(23)24)14(18)16(19)20/h2-10,21H,1H3/b17-15+','InChIKey=KYFFZHWTUKNLHD-BMRADRMJSA-N','Cc1cccc(N/C(Sc2ccccc2)=C(/C(Cl)=C(Cl)Cl)[N+](=O)[O-])c1','1'),
	(240664,0,0,NULL,'Consistent with Molecular Formula','C10H12Cl3N3O2',312.5827,NULL,'67FC22FBE43F20EB-FICuS-01-84','51792951FB756EE6-FICTS-01-37','67FC22FBE43F20EB-uuuuu-01-33','InChI=1S/C10H12Cl3N3O2/c1-3-5-14-10(15-6-4-2)8(16(17)18)7(11)9(12)13/h3-4,14-15H,1-2,5-6H2','InChIKey=SUUBWJAHWADVLH-UHFFFAOYSA-N','C=CCNC(NCC=C)=C(C(Cl)=C(Cl)Cl)[N+](=O)[O-]',NULL),
	(240665,0,1,NULL,'Consistent with Molecular Formula','C19H12Cl3N3O2S',452.7417,NULL,'7A3E776BD490F727-FICuS-01-64','A48AFC2C8232AE90-FICTS-01-50','7A3E776BD490F727-uuuuu-01-13','InChI=1S/C19H12Cl3N3O2S/c20-15(18(21)22)17(25(26)27)19(28-13-8-2-1-3-9-13)24-14-10-4-6-12-7-5-11-23-16(12)14/h1-11,24H/b19-17+','InChIKey=GSKGGZVXUKWQGF-HTXNQAPBSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(\\Nc1cccc2cccnc12)Sc1ccccc1','1'),
	(240666,0,1,NULL,'Consistent with Molecular Formula','C20H14Cl3N3O2S',466.7685,NULL,'947F4F46AE0E9F44-FICuS-01-77','6590972EF6A72C3B-FICTS-01-3F','947F4F46AE0E9F44-uuuuu-01-26','InChI=1S/C20H14Cl3N3O2S/c21-16(19(22)23)18(26(27)28)20(29-12-13-6-2-1-3-7-13)25-15-10-4-8-14-9-5-11-24-17(14)15/h1-11,25H,12H2/b20-18+','InChIKey=YUVCABHDOCOMAT-CZIZESTLSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(\\Nc1cccc2cccnc12)SCc1ccccc1','1'),
	(240667,0,0,NULL,'Consistent with Molecular Formula','C22H14Cl3N5O2',486.7439,NULL,'662975B15E6E9BE3-FICuS-01-65','502CAC82DDCE14D4-FICTS-01-5B','662975B15E6E9BE3-uuuuu-01-14','InChI=1S/C22H14Cl3N5O2/c23-17(21(24)25)20(30(31)32)22(28-15-9-1-5-13-7-3-11-26-18(13)15)29-16-10-2-6-14-8-4-12-27-19(14)16/h1-12,28-29H','InChIKey=FSAUGVHBMIULCJ-UHFFFAOYSA-N','O=[N+]([O-])C(=C(Nc1cccc2cccnc12)Nc1cccc2cccnc12)C(Cl)=C(Cl)Cl',NULL),
	(240668,0,1,NULL,'Consistent with Molecular Formula','C18H15Cl3N2O3S',445.7471,NULL,'7343E1059FC302E2-FICuS-01-41','8BF864E74215A109-FICTS-01-2B','7343E1059FC302E2-uuuuu-01-F0','InChI=1S/C18H15Cl3N2O3S/c1-26-14-10-6-5-9-13(14)22-18(16(23(24)25)15(19)17(20)21)27-11-12-7-3-2-4-8-12/h2-10,22H,11H2,1H3/b18-16+','InChIKey=TXIWUDYFJSVMMI-FBMGVBCBSA-N','COc1ccccc1N/C(SCc1ccccc1)=C(/C(Cl)=C(Cl)Cl)[N+](=O)[O-]','1'),
	(240669,3,1,NULL,'Consistent with Molecular Formula','C20H23Cl3N2O2S',461.8329,NULL,'077C1A78B77545BE-FICuS-01-5E','F05E8FB401653DCC-FICTS-01-53','077C1A78B77545BE-uuuuu-01-0D','InChI=1S/C20H23Cl3N2O2S/c1-19(2)12-9-10-20(19,3)14(11-12)24-18(28-13-7-5-4-6-8-13)16(25(26)27)15(21)17(22)23/h4-8,12,14,24H,9-11H2,1-3H3/b18-16+','InChIKey=JGKMTKAHYUUINM-FBMGVBCBSA-N','CC1(C)C2CCC1(C)C(N/C(Sc1ccccc1)=C(/C(Cl)=C(Cl)Cl)[N+](=O)[O-])C2','1'),
	(240670,0,0,NULL,'Consistent with Molecular Formula','C20H36Cl3N3O2',456.8823,NULL,'EA0AF9A0AF142ACD-FICuS-01-94','EA0AF9A0AF142ACD-FICTS-01-73','EA0AF9A0AF142ACD-uuuuu-01-43','InChI=1S/C20H36Cl3N3O2/c1-5-9-13-24(14-10-6-2)20(18(26(27)28)17(21)19(22)23)25(15-11-7-3)16-12-8-4/h5-16H2,1-4H3','InChIKey=MNTXWSJOQLHEBP-UHFFFAOYSA-N','CCCCN(CCCC)C(=C(C(Cl)=C(Cl)Cl)[N+](=O)[O-])N(CCCC)CCCC',NULL),
	(240671,0,1,NULL,'Consistent with Molecular Formula','C10H5Cl3N4O4',351.5329,NULL,'98FB2D14DD44FD73-FICuS-01-7F','C01080897048046C-FICTS-01-03','98FB2D14DD44FD73-uuuuu-01-2E','InChI=1S/C10H5Cl3N4O4/c11-7(9(12)13)8(17(20)21)10-14-5-2-1-4(16(18)19)3-6(5)15-10/h1-3,14-15H/b10-8+','InChIKey=GNYQAQGKSWHZNB-CSKARUKUSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C1\\Nc2ccc([N+](=O)[O-])cc2N1','1'),
	(240672,0,1,NULL,'Consistent with Molecular Formula','C15H14Cl3N5O2',402.6669,NULL,'090753838970ECAF-FICuS-01-51','090753838970ECAF-FICTS-01-30','3321AA101175820E-uuuuu-01-CF','InChI=1S/C15H14Cl3N5O2/c16-12(14(17)18)13(23(24)25)15(21-8-4-1-5-9-21)22-11-7-3-2-6-10(11)19-20-22/h2-3,6-7H,1,4-5,8-9H2/b15-13+','InChIKey=VBDMKQQPIZZLGR-FYWRMAATSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(\\N1CCCCC1)n1nnc2ccccc21','1'),
	(240673,0,1,NULL,'Consistent with Molecular Formula','C14H12Cl3N5O3',404.6395,NULL,'CA5D2B064773159C-FICuS-01-55','CA5D2B064773159C-FICTS-01-34','0E027F88FD348974-uuuuu-01-07','InChI=1S/C14H12Cl3N5O3/c15-11(13(16)17)12(22(23)24)14(20-5-7-25-8-6-20)21-10-4-2-1-3-9(10)18-19-21/h1-4H,5-8H2/b14-12+','InChIKey=MTIBSOHZDJOFOS-WYMLVPIESA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(\\N1CCOCC1)n1nnc2ccccc21','1'),
	(240674,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl3N5O2',410.6463,NULL,'5FF4B9E2A7F2BC9B-FICuS-01-9E','DA60222721D8C1A9-FICTS-01-2B','5FF4B9E2A7F2BC9B-uuuuu-01-4D','InChI=1S/C16H10Cl3N5O2/c17-13(15(18)19)14(24(25)26)16(20-10-6-2-1-3-7-10)23-12-9-5-4-8-11(12)21-22-23/h1-9,20H/b16-14+','InChIKey=OCLTUCSDONCSGO-JQIJEIRASA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(\\Nc1ccccc1)n1nnc2ccccc21','1'),
	(240675,0,1,NULL,'Consistent with Molecular Formula','C19H11Cl3N6O2',461.6939,NULL,'E8A93EF76FE95013-FICuS-01-76','E7A32C6100C6AC60-FICTS-01-35','E8A93EF76FE95013-uuuuu-01-25','InChI=1S/C19H11Cl3N6O2/c20-15(18(21)22)17(28(29)30)19(27-14-9-2-1-7-12(14)25-26-27)24-13-8-3-5-11-6-4-10-23-16(11)13/h1-10,24H/b19-17-','InChIKey=JAJVJYMIXNOWCB-ZPHPHTNESA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(/Nc1cccc2cccnc12)n1nnc2ccccc21','1'),
	(240676,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl3N5O2',424.6731,NULL,'A62DFEA79C16B213-FICuS-01-72','BC69FC91737F40AC-FICTS-01-5C','A62DFEA79C16B213-uuuuu-01-21','InChI=1S/C17H12Cl3N5O2/c1-10-6-8-11(9-7-10)21-17(15(25(26)27)14(18)16(19)20)24-13-5-3-2-4-12(13)22-23-24/h2-9,21H,1H3/b17-15+','InChIKey=FYPAPDAUYCGJPT-BMRADRMJSA-N','Cc1ccc(N/C(=C(/C(Cl)=C(Cl)Cl)[N+](=O)[O-])n2nnc3ccccc32)cc1','1'),
	(240677,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl3N5O2',424.6731,NULL,'81C2FAADCAF5E00C-FICuS-01-98','EDE4D1D9EB2ABC64-FICTS-01-83','81C2FAADCAF5E00C-uuuuu-01-47','InChI=1S/C17H12Cl3N5O2/c1-10-5-4-6-11(9-10)21-17(15(25(26)27)14(18)16(19)20)24-13-8-3-2-7-12(13)22-23-24/h2-9,21H,1H3/b17-15+','InChIKey=KUCLKSBXUXTJAS-BMRADRMJSA-N','Cc1cccc(N/C(=C(/C(Cl)=C(Cl)Cl)[N+](=O)[O-])n2nnc3ccccc32)c1','1'),
	(240678,0,1,NULL,'Consistent with Molecular Formula','C17H10Cl3N5O4',454.6561,NULL,'9A749DB872BE2833-FICuS-01-63','3C0C252185862E0A-FICTS-01-1C','9A749DB872BE2833-uuuuu-01-12','InChI=1S/C17H10Cl3N5O4/c18-13(15(19)20)14(25(28)29)16(21-10-7-5-9(6-8-10)17(26)27)24-12-4-2-1-3-11(12)22-23-24/h1-8,21H,(H,26,27)/b16-14+','InChIKey=VPYDDUXXJOZHTI-JQIJEIRASA-N','O=C(O)c1ccc(N/C(=C(/C(Cl)=C(Cl)Cl)[N+](=O)[O-])n2nnc3ccccc32)cc1','1'),
	(240679,0,1,NULL,'Consistent with Molecular Formula','C20H12Cl3N5O2',460.7061,NULL,'49D9ECAFE80E974D-FICuS-01-9A','12357B8C4526B672-FICTS-01-17','49D9ECAFE80E974D-uuuuu-01-49','InChI=1S/C20H12Cl3N5O2/c21-17(19(22)23)18(28(29)30)20(27-16-11-4-3-9-15(16)25-26-27)24-14-10-5-7-12-6-1-2-8-13(12)14/h1-11,24H/b20-18+','InChIKey=VSPXEVNUVMEORI-CZIZESTLSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(\\Nc1cccc2ccccc12)n1nnc2ccccc21','1'),
	(240680,3,1,NULL,'Consistent with Molecular Formula','C20H22Cl3N5O2',470.7851,NULL,'6B82A902BF05D58A-FICuS-01-64','5C951912A30E9264-FICTS-01-17','6B82A902BF05D58A-uuuuu-01-13','InChI=1S/C20H22Cl3N5O2/c1-19(2)11-8-9-20(19,3)14(10-11)24-18(16(28(29)30)15(21)17(22)23)27-13-7-5-4-6-12(13)25-26-27/h4-7,11,14,24H,8-10H2,1-3H3/b18-16+','InChIKey=SWPVCZZNMDUWHQ-FBMGVBCBSA-N','CC1(C)C2CCC1(C)C(N/C(=C(/C(Cl)=C(Cl)Cl)[N+](=O)[O-])n1nnc3ccccc31)C2','1'),
	(240681,0,1,NULL,'Consistent with Molecular Formula','C20H13Cl3N2O2S',451.7539,NULL,'68F7E4A4942BB061-FICuS-01-5A','3D25628BE8427E8C-FICTS-01-40','68F7E4A4942BB061-uuuuu-01-09','InChI=1S/C20H13Cl3N2O2S/c21-17(19(22)23)18(25(26)27)20(28-14-9-2-1-3-10-14)24-16-12-6-8-13-7-4-5-11-15(13)16/h1-12,24H/b20-18+','InChIKey=PFSXYRGYGJPBMO-CZIZESTLSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(\\Nc1cccc2ccccc12)Sc1ccccc1','1'),
	(240682,0,2,NULL,'Consistent with Molecular Formula','C26H24Cl2N6O4',555.4194,'1,3-Butadiene-1,4-diamine, 1-(1H-benzotriazol-1-yl)-3,4-dichloro- N,N\'-bis[4-ethoxyphenyl]-2-nitro-','672453EC4FC76586-FICuS-01-57','20CC331466880641-FICTS-01-00','672453EC4FC76586-uuuuu-01-06','InChI=1S/C26H24Cl2N6O4/c1-3-37-19-13-9-17(10-14-19)29-25(28)23(27)24(34(35)36)26(30-18-11-15-20(16-12-18)38-4-2)33-22-8-6-5-7-21(22)31-32-33/h5-16,29-30H,3-4H2,1-2H3/b25-23+,26-24+','InChIKey=CEVMZZGRCDNQBT-OGGGYYITSA-N','CCOc1ccc(N/C(Cl)=C(Cl)\\C(=C(\\Nc2ccc(OCC)cc2)n2nnc3ccccc32)[N+](=O)[O-])cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(240683,0,2,NULL,'Consistent with Molecular Formula','C20H20Cl2N6O4',479.3218,NULL,'2068836BA8DE1418-FICuS-01-4A','5B4201F88D37C03B-FICTS-01-30','2068836BA8DE1418-uuuuu-01-F9','InChI=1S/C20H20Cl2N6O4/c1-2-32-14-9-7-13(8-10-14)24-20(27-16-6-4-3-5-15(16)25-26-27)18(28(30)31)17(21)19(22)23-11-12-29/h3-10,23-24,29H,2,11-12H2,1H3/b19-17+,20-18+','InChIKey=BLEKUQRNIUGZQT-XPWSMXQVSA-N','CCOc1ccc(N/C(=C(C(/Cl)=C(/Cl)NCCO)\\[N+](=O)[O-])n2nnc3ccccc32)cc1','1'),
	(240684,0,2,NULL,'Consistent with Molecular Formula','C20H21Cl2N7O3',478.337,NULL,'3112AA3B127A52EF-FICuS-01-52','6763D48A46E8ADF0-FICTS-01-4F','3112AA3B127A52EF-uuuuu-01-01','InChI=1S/C20H21Cl2N7O3/c1-2-32-14-9-7-13(8-10-14)25-20(28-16-6-4-3-5-15(16)26-27-28)18(29(30)31)17(21)19(22)24-12-11-23/h3-10,24-25H,2,11-12,23H2,1H3/b19-17+,20-18+','InChIKey=UKVFYPDFKHLLBP-XPWSMXQVSA-N','CCOc1ccc(N/C(=C(C(/Cl)=C(/Cl)NCCN)\\[N+](=O)[O-])n2nnc3ccccc32)cc1','1'),
	(240685,0,2,NULL,'Consistent with Molecular Formula','C23H24Cl2N6O3',503.387,NULL,'A8E94D9C94781FA5-FICuS-01-7B','14054C7BD8007268-FICTS-01-13','F5AAA8BC55AED9A4-uuuuu-01-53','InChI=1S/C23H24Cl2N6O3/c1-2-34-17-12-10-16(11-13-17)26-23(30-19-9-5-4-8-18(19)27-28-30)21(31(32)33)20(24)22(25)29-14-6-3-7-15-29/h4-5,8-13,26H,2-3,6-7,14-15H2,1H3/b22-20+,23-21+','InChIKey=SQFCVJBUWDTNMH-DQPVQCHKSA-N','CCOc1ccc(N/C(=C(C(/Cl)=C(/Cl)N2CCCCC2)\\[N+](=O)[O-])n2nnc3ccccc32)cc1','1'),
	(240686,0,1,NULL,'Consistent with Molecular Formula','C14H14Cl2N4O3',357.1956,NULL,'808ED9AC1741DCF4-FICuS-01-7B','25D24B16A2E6506F-FICTS-01-2F','81A0A86B07A07995-uuuuu-01-F7','InChI=1S/C14H14Cl2N4O3/c15-11(13(16)19-5-7-23-8-6-19)12(20(21)22)14-17-9-3-1-2-4-10(9)18-14/h1-4,17-18H,5-8H2/b13-11+','InChIKey=CJCLURGDRRUBOM-ACCUITESSA-N','O=[N+]([O-])C(=C1Nc2ccccc2N1)/C(Cl)=C(/Cl)N1CCOCC1','1'),
	(240687,0,2,NULL,'Consistent with Molecular Formula','C14H13Cl2N3O4',358.1804,NULL,'33B1957B264FAF6C-FICuS-01-69','96BDDDB2FAB47EAE-FICTS-01-96','5B7775A0C072CB6C-uuuuu-01-12','InChI=1S/C14H13Cl2N3O4/c15-11(13(16)18-5-7-22-8-6-18)12(19(20)21)14-17-9-3-1-2-4-10(9)23-14/h1-4,17H,5-8H2/b13-11+,14-12+','InChIKey=MYNIVKDMRUSPSY-PHEQNACWSA-N','O=[N+]([O-])C(/C(Cl)=C(/Cl)N1CCOCC1)=C1\\Nc2ccccc2O1','1'),
	(240688,0,1,NULL,'Consistent with Molecular Formula','C10H14Cl2N4O3',309.1516,NULL,'839F35FE276C6B87-FICuS-01-6D','839F35FE276C6B87-FICTS-01-4C','B102994EE534E3F7-uuuuu-01-0C','InChI=1S/C10H14Cl2N4O3/c11-7(9(12)15-3-5-19-6-4-15)8(16(17)18)10-13-1-2-14-10/h13-14H,1-6H2/b9-7+','InChIKey=DPQNKDXZWSYIOG-VQHVLOKHSA-N','O=[N+]([O-])C(=C1NCCN1)/C(Cl)=C(/Cl)N1CCOCC1','1'),
	(240689,0,2,NULL,'Consistent with Molecular Formula','C10H13Cl2N3O4',310.1364,NULL,'8C3ACF26053C8B16-FICuS-01-63','8C3ACF26053C8B16-FICTS-01-42','3D31A6E23A1E8354-uuuuu-01-FD','InChI=1S/C10H13Cl2N3O4/c11-7(9(12)14-2-5-18-6-3-14)8(15(16)17)10-13-1-4-19-10/h13H,1-6H2/b9-7+,10-8+','InChIKey=LSKSYJASJJPZNN-FIFLTTCUSA-N','O=[N+]([O-])C(/C(Cl)=C(/Cl)N1CCOCC1)=C1\\NCCO1','1'),
	(240690,0,2,NULL,'Consistent with Molecular Formula','C11H15Cl2N3O3',308.1638,NULL,'E97B60B8F771B206-FICuS-01-5D','E97B60B8F771B206-FICTS-01-3C','517EB3BA88829BA7-uuuuu-01-1D','InChI=1S/C11H15Cl2N3O3/c12-8(10(13)15-5-2-1-3-6-15)9(16(17)18)11-14-4-7-19-11/h14H,1-7H2/b10-8+,11-9+','InChIKey=DOFKHGROBBIIBI-GFULKKFKSA-N','O=[N+]([O-])C(/C(Cl)=C(/Cl)N1CCCCC1)=C1\\NCCO1','1'),
	(240691,0,1,NULL,'Consistent with Molecular Formula','C11H12Cl3N5O2',352.6071,NULL,'C0D66B7C5CB6B489-FICuS-01-7D','C0D66B7C5CB6B489-FICTS-01-5C','F014AC5C46B11C6C-uuuuu-01-17','InChI=1S/C11H12Cl3N5O2/c12-8(10(13)14)9(19(20)21)11(18-7-15-6-16-18)17-4-2-1-3-5-17/h6-7H,1-5H2/b11-9+','InChIKey=ZPOMVBJHHLCVBP-PKNBQFBNSA-N','O=[N+]([O-])/C(C(Cl)=C(Cl)Cl)=C(\\N1CCCCC1)n1cncn1','1'),
	(240692,0,0,NULL,'Consistent with Molecular Formula','C8H4Cl3N7O2',336.5243,NULL,'21722F392A97DBAE-FICuS-01-66','21722F392A97DBAE-FICTS-01-45','21722F392A97DBAE-uuuuu-01-15','InChI=1S/C8H4Cl3N7O2/c9-5(7(10)11)6(18(19)20)8(16-3-12-1-14-16)17-4-13-2-15-17/h1-4H','InChIKey=TUFXQSAGLVXWKV-UHFFFAOYSA-N','O=[N+]([O-])C(C(Cl)=C(Cl)Cl)=C(n1cncn1)n1cncn1',NULL),
	(240693,0,2,NULL,'Consistent with Molecular Formula','C24H20Cl2N6O3',511.3664,NULL,'C3600C8D1031503D-FICuS-01-33','C391B558AA09FB27-FICTS-01-46','C3600C8D1031503D-uuuuu-01-E2','InChI=1S/C24H20Cl2N6O3/c1-2-35-18-14-12-17(13-15-18)28-24(31-20-11-7-6-10-19(20)29-30-31)22(32(33)34)21(25)23(26)27-16-8-4-3-5-9-16/h3-15,27-28H,2H2,1H3/b23-21+,24-22+','InChIKey=UIFQQYNVFNLUKJ-MBALSZOMSA-N','CCOc1ccc(N/C(=C(C(/Cl)=C(/Cl)Nc2ccccc2)\\[N+](=O)[O-])n2nnc3ccccc32)cc1','1'),
	(240694,0,2,NULL,'Consistent with Molecular Formula','C22H24Cl2N6O3',491.376,NULL,'A6979A0345E78994-FICuS-01-4E','19B9377DE1292B3F-FICTS-01-3E','5093E61321A53F36-uuuuu-01-E1','InChI=1S/C22H24Cl2N6O3/c1-4-28(5-2)21(24)19(23)20(30(31)32)22(25-15-11-13-16(14-12-15)33-6-3)29-18-10-8-7-9-17(18)26-27-29/h7-14,25H,4-6H2,1-3H3/b21-19+,22-20+','InChIKey=QNHIQUNACJPXIS-FLFKKZLDSA-N','CCOc1ccc(N/C(=C(C(/Cl)=C(/Cl)N(CC)CC)\\[N+](=O)[O-])n2nnc3ccccc32)cc1','1'),
	(240695,0,2,NULL,'Consistent with Molecular Formula','C22H24Cl2N6O3',491.376,NULL,'49CA0BEAF6C65798-FICuS-01-82','E2E8F0187E9D4A80-FICTS-01-4F','49CA0BEAF6C65798-uuuuu-01-31','InChI=1S/C22H24Cl2N6O3/c1-5-33-15-12-10-14(11-13-15)25-21(29-17-9-7-6-8-16(17)27-28-29)19(30(31)32)18(23)20(24)26-22(2,3)4/h6-13,25-26H,5H2,1-4H3/b20-18+,21-19+','InChIKey=KSUKFXCGPFAGFN-FRCMOREXSA-N','CCOc1ccc(N/C(=C(C(/Cl)=C(/Cl)NC(C)(C)C)\\[N+](=O)[O-])n2nnc3ccccc32)cc1','1'),
	(240696,0,1,NULL,'Consistent with Molecular Formula','C19H17Cl3N2O2S',443.7745,NULL,'D9B12471F16E8D38-FICuS-01-5E','E5F4D2430B358B45-FICTS-01-34','D9B12471F16E8D38-uuuuu-01-0D','InChI=1S/C19H17Cl3N2O2S/c1-12-8-9-15(13(2)10-12)23-19(17(24(25)26)16(20)18(21)22)27-11-14-6-4-3-5-7-14/h3-10,23H,11H2,1-2H3/b19-17-','InChIKey=ZWXCBAJPUCPGOR-ZPHPHTNESA-N','Cc1ccc(N/C(SCc2ccccc2)=C(\\C(Cl)=C(Cl)Cl)[N+](=O)[O-])c(C)c1','1'),
	(240697,0,1,NULL,'Consistent with Molecular Formula','C14H20Cl2N4O4',379.2424,'Piperidine, 1,1\'-(3,4-dichloro-2,4-dinitro-1,3-butadiene- 1,1-diyl)bis-, (1Z,3E)-','1AB7C8D8012078FA-FICuS-01-62','1AB7C8D8012078FA-FICTS-01-41','DF9DA6AA6AAD0006-uuuuu-01-38','InChI=1S/C14H20Cl2N4O4/c15-11(13(16)20(23)24)12(19(21)22)14(17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-10H2/b13-11-','InChIKey=VEKLVDNSIHENSL-QBFSEMIESA-N','O=[N+]([O-])C(=C(N1CCCCC1)N1CCCCC1)/C(Cl)=C(\\Cl)[N+](=O)[O-]','1'),
	(240698,0,1,NULL,'Consistent with Molecular Formula','C12H16Cl2N4O6',383.1876,'Morpholine, 4,4\'-(3,4-dichloro-2,4-dinitro-1,3-butadiene- 1,1-diyl)bis-, (1E,3E)-','ADE57CF7017FC3C8-FICuS-01-8C','ADE57CF7017FC3C8-FICTS-01-6B','26F74DC3345CC324-uuuuu-01-04','InChI=1S/C12H16Cl2N4O6/c13-9(11(14)18(21)22)10(17(19)20)12(15-1-5-23-6-2-15)16-3-7-24-8-4-16/h1-8H2/b11-9-','InChIKey=SIZGHGKKZYNVSN-LUAWRHEFSA-N','O=[N+]([O-])C(=C(N1CCOCC1)N1CCOCC1)/C(Cl)=C(\\Cl)[N+](=O)[O-]','1'),
	(240699,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl3N5O2',424.6731,NULL,'D96B4C917DB9AC06-FICuS-01-7D','6777204C26BB80FF-FICTS-01-3A','D96B4C917DB9AC06-uuuuu-01-2C','InChI=1S/C17H12Cl3N5O2/c1-10-6-2-3-7-11(10)21-17(15(25(26)27)14(18)16(19)20)24-13-9-5-4-8-12(13)22-23-24/h2-9,21H,1H3/b17-15+','InChIKey=ACVLETOIFWZJNK-BMRADRMJSA-N','Cc1ccccc1N/C(=C(/C(Cl)=C(Cl)Cl)[N+](=O)[O-])n1nnc2ccccc21','1'),
	(240700,2,1,NULL,'Consistent with Molecular Formula','C28H40Cl3N3O2',557.0019,'1,3-Butadiene-1,1-diamine, 3,4,4-trichloro-2-nitro-N,N\'- bis(1-tricyclo[3.3.1.1(3,7)]dec-1-ylethyl)-','7F6F6849A38F40CE-FICuS-01-79','359E411D6ABCDA33-FICTS-01-4D','7F6F6849A38F40CE-uuuuu-01-28','InChI=1S/C28H40Cl3N3O2/c1-15(27-9-17-3-18(10-27)5-19(4-17)11-27)32-26(24(34(35)36)23(29)25(30)31)33-16(2)28-12-20-6-21(13-28)8-22(7-20)14-28/h15-22,32-33H,3-14H2,1-2H3','InChIKey=XDLJPIYOSCWLFS-UHFFFAOYSA-N','CC(NC(NC(C)C12CC3CC(CC(C3)C1)C2)=C(C(Cl)=C(Cl)Cl)[N+](=O)[O-])C12CC3CC(CC(C3)C1)C2','1'),
	(240701,0,1,NULL,'Consistent with Molecular Formula','C16H12Cl2N4O4',395.2012,'1,3-Butadiene-1,1-diamine, 3,4-dichloro-2,4-dinitro-N,N\'-diphenyl-, (3E)-','BFF14021F7F9C01B-FICuS-01-6F','4D8339BB192ACD5F-FICTS-01-58','F252C8EA7D08FB66-uuuuu-01-2D','InChI=1S/C16H12Cl2N4O4/c17-13(15(18)22(25)26)14(21(23)24)16(19-11-7-3-1-4-8-11)20-12-9-5-2-6-10-12/h1-10,19-20H/b15-13-','InChIKey=PAQPKOLICMDGJW-SQFISAMPSA-N','O=[N+]([O-])C(=C(Nc1ccccc1)Nc1ccccc1)/C(Cl)=C(\\Cl)[N+](=O)[O-]','1'),
	(240702,0,1,NULL,'Consistent with Molecular Formula','C12H9Cl3N2O3',335.5737,NULL,'1B3980032DC81CBB-FICuS-01-5A','5C34134519E7C0DA-FICTS-01-30','1B3980032DC81CBB-uuuuu-01-09','InChI=1S/C12H9Cl3N2O3/c1-2-20-6-3-4-8-7(5-6)10(16-8)11(17(18)19)9(13)12(14)15/h3-5,16H,2H2,1H3/b11-10-','InChIKey=BDWZKZLRIUWYJC-KHPPLWFESA-N','CCOc1ccc2c(c1)/C(=C(\\C(Cl)=C(Cl)Cl)[N+](=O)[O-])N2','1'),
	(240703,0,0,NULL,'Consistent with Molecular Formula','C24H19NO2',353.4196,NULL,'C3EC5736200A8BC4-FICuS-01-5E','C3EC5736200A8BC4-FICTS-01-3D','C3EC5736200A8BC4-uuuuu-01-0D','InChI=1S/C24H19NO2/c1-2-6-17-15(5-1)9-11-20-23(17)18-7-3-4-8-19(18)24(25-20)16-10-12-21-22(13-16)27-14-26-21/h1-2,5-6,9-13H,3-4,7-8,14H2','InChIKey=AMKFUJCVEPYZFT-UHFFFAOYSA-N','c1ccc2c(c1)ccc1nc(-c3ccc4c(c3)OCO4)c3c(c12)CCCC3',NULL),
	(240704,0,0,NULL,'Consistent with Molecular Formula','C23H17NO2',339.3928,NULL,'0BF8A1A1644020D0-FICuS-01-3F','0BF8A1A1644020D0-FICTS-01-1E','0BF8A1A1644020D0-uuuuu-01-EE','InChI=1S/C23H17NO2/c1-2-5-16-14(4-1)8-10-19-22(16)17-6-3-7-18(17)23(24-19)15-9-11-20-21(12-15)26-13-25-20/h1-2,4-5,8-12H,3,6-7,13H2','InChIKey=DTAWFNRBRHLKBJ-UHFFFAOYSA-N','c1ccc2c(c1)ccc1nc(-c3ccc4c(c3)OCO4)c3c(c12)CCC3',NULL),
	(240705,0,0,NULL,'Consistent with Molecular Formula','C26H14BrNO',436.3067,NULL,'5C1C367857503ACC-FICuS-01-56','5C1C367857503ACC-FICTS-01-35','5C1C367857503ACC-uuuuu-01-05','InChI=1S/C26H14BrNO/c27-17-8-5-7-16(14-17)25-24-23(19-10-3-4-11-20(19)26(24)29)22-18-9-2-1-6-15(18)12-13-21(22)28-25/h1-14H','InChIKey=PGDOAPTVQYBNLL-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c(-c1cccc(Br)c1)nc1ccc3ccccc3c21',NULL),
	(240706,0,0,NULL,'Consistent with Molecular Formula','C26H14FNO',375.4011,NULL,'EBF2E5AE3DC8051A-FICuS-01-8F','EBF2E5AE3DC8051A-FICTS-01-6E','EBF2E5AE3DC8051A-uuuuu-01-3E','InChI=1S/C26H14FNO/c27-17-12-9-16(10-13-17)25-24-23(19-7-3-4-8-20(19)26(24)29)22-18-6-2-1-5-15(18)11-14-21(22)28-25/h1-14H','InChIKey=CJBNMIFWXYXNSU-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c(-c1ccc(F)cc1)nc1ccc3ccccc3c21',NULL),
	(240707,0,0,NULL,'Consistent with Molecular Formula','C26H15NO3',389.4094,NULL,'0C5378B8B080F8E8-FICuS-01-60','0C5378B8B080F8E8-FICTS-01-3F','0C5378B8B080F8E8-uuuuu-01-0F','InChI=1S/C26H15NO3/c28-15-10-11-19(21(29)13-15)25-24-23(17-7-3-4-8-18(17)26(24)30)22-16-6-2-1-5-14(16)9-12-20(22)27-25/h1-13,28-29H','InChIKey=CZZATDZFUSSDNW-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c(-c1ccc(O)cc1O)nc1ccc3ccccc3c21',NULL),
	(240708,0,0,NULL,'Consistent with Molecular Formula','C26H14N2O3',402.4082,NULL,'3E5EBAD52E39151D-FICuS-01-73','3E5EBAD52E39151D-FICTS-01-52','3E5EBAD52E39151D-uuuuu-01-22','InChI=1S/C26H14N2O3/c29-26-20-8-4-3-7-19(20)23-22-18-6-2-1-5-15(18)11-14-21(22)27-25(24(23)26)16-9-12-17(13-10-16)28(30)31/h1-14H','InChIKey=PZDRNBJSQBNVRO-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c(-c1ccc([N+](=O)[O-])cc1)nc1ccc3ccccc3c21',NULL),
	(240709,1,0,NULL,'Consistent with Molecular Formula','C27H28N2O',396.531,NULL,'CF72F62AAD531566-FICuS-01-67','CF72F62AAD531566-FICTS-01-46','CF72F62AAD531566-uuuuu-01-16','InChI=1S/C27H28N2O/c1-3-29(4-2)20-15-12-19(13-16-20)27-26-22(10-7-11-24(26)30)25-21-9-6-5-8-18(21)14-17-23(25)28-27/h5-6,8-9,12-17,27-28H,3-4,7,10-11H2,1-2H3','InChIKey=IHUGPVCLVYKUTF-UHFFFAOYSA-N','CCN(CC)c1ccc(C2Nc3ccc4ccccc4c3C3=C2C(=O)CCC3)cc1','1'),
	(240710,1,0,NULL,'Consistent with Molecular Formula','C24H19NO3',369.419,NULL,'6FA2DF953EB188B4-FICuS-01-7F','6FA2DF953EB188B4-FICTS-01-5E','6FA2DF953EB188B4-uuuuu-01-2E','InChI=1S/C24H19NO3/c26-19-7-3-6-17-22-16-5-2-1-4-14(16)8-10-18(22)25-24(23(17)19)15-9-11-20-21(12-15)28-13-27-20/h1-2,4-5,8-12,24-25H,3,6-7,13H2','InChIKey=KXLPRLARGJJIRQ-UHFFFAOYSA-N','O=C1CCCC2=C1C(c1ccc3c(c1)OCO3)Nc1ccc3ccccc3c12','1'),
	(240711,0,0,NULL,'Consistent with Molecular Formula','C23H19NO2',341.4086,NULL,'61260BAC3EF2DC79-FICuS-01-73','61260BAC3EF2DC79-FICTS-01-52','61260BAC3EF2DC79-uuuuu-01-22','InChI=1S/C23H19NO2/c25-15-10-11-19(21(26)13-15)23-18-8-4-3-7-17(18)22-16-6-2-1-5-14(16)9-12-20(22)24-23/h1-2,5-6,9-13,25-26H,3-4,7-8H2','InChIKey=YAXPLWTXMPAXSU-UHFFFAOYSA-N','Oc1ccc(-c2nc3ccc4ccccc4c3c3c2CCCC3)c(O)c1',NULL),
	(240712,0,0,NULL,'Consistent with Molecular Formula','C23H18ClN',343.8549,NULL,'2CB570E3CD22CA34-FICuS-01-68','2CB570E3CD22CA34-FICTS-01-47','2CB570E3CD22CA34-uuuuu-01-17','InChI=1S/C23H18ClN/c24-17-12-9-16(10-13-17)23-20-8-4-3-7-19(20)22-18-6-2-1-5-15(18)11-14-21(22)25-23/h1-2,5-6,9-14H,3-4,7-8H2','InChIKey=PASHVRJQIMSUKB-UHFFFAOYSA-N','Clc1ccc(-c2nc3ccc4ccccc4c3c3c2CCCC3)cc1',NULL),
	(240713,0,2,NULL,'Consistent with Molecular Formula','C28H23N5O2',461.522,NULL,'6A4C0A286C99FD2B-FICuS-01-79','6A4C0A286C99FD2B-FICTS-01-58','6A4C0A286C99FD2B-uuuuu-01-28','InChI=1S/C28H23N5O2/c34-27(32-29-19-21-11-3-1-4-12-21)23-15-7-9-17-25(23)31-26-18-10-8-16-24(26)28(35)33-30-20-22-13-5-2-6-14-22/h1-20,31H,(H,32,34)(H,33,35)','InChIKey=NCONKKMOBXPMEU-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1)c1ccccc1Nc1ccccc1C(=O)N/N=C/c1ccccc1','1'),
	(240714,0,2,NULL,'Consistent with Molecular Formula','C32H33N7O2',547.6584,NULL,'0336640297A0475B-FICuS-01-22','0336640297A0475B-FICTS-01-01','0336640297A0475B-uuuuu-01-D1','InChI=1S/C32H33N7O2/c1-38(2)25-17-13-23(14-18-25)21-33-36-31(40)27-9-5-7-11-29(27)35-30-12-8-6-10-28(30)32(41)37-34-22-24-15-19-26(20-16-24)39(3)4/h5-22,35H,1-4H3,(H,36,40)(H,37,41)','InChIKey=HWGHWJMKOZPYOA-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccccc2Nc2ccccc2C(=O)N/N=C/c2ccc(N(C)C)cc2)cc1','1'),
	(240715,0,2,NULL,'Consistent with Molecular Formula','C28H21Cl2N5O2',530.4122,NULL,'A52BFDC5D8741B8D-FICuS-01-89','A52BFDC5D8741B8D-FICTS-01-68','A52BFDC5D8741B8D-uuuuu-01-38','InChI=1S/C28H21Cl2N5O2/c29-21-13-9-19(10-14-21)17-31-34-27(36)23-5-1-3-7-25(23)33-26-8-4-2-6-24(26)28(37)35-32-18-20-11-15-22(30)16-12-20/h1-18,33H,(H,34,36)(H,35,37)','InChIKey=SOUMGTVQSYVYIM-UHFFFAOYSA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1ccccc1Nc1ccccc1C(=O)N/N=C/c1ccc(Cl)cc1','1'),
	(240716,0,2,NULL,'Consistent with Molecular Formula','C30H27N5O4',521.5744,NULL,'4D3AC35C4F5923B0-FICuS-01-60','4D3AC35C4F5923B0-FICTS-01-3F','4D3AC35C4F5923B0-uuuuu-01-0F','InChI=1S/C30H27N5O4/c1-38-23-15-11-21(12-16-23)19-31-34-29(36)25-7-3-5-9-27(25)33-28-10-6-4-8-26(28)30(37)35-32-20-22-13-17-24(39-2)18-14-22/h3-20,33H,1-2H3,(H,34,36)(H,35,37)','InChIKey=FKNDCGPKYZADEA-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccccc2Nc2ccccc2C(=O)N/N=C/c2ccc(OC)cc2)cc1','1'),
	(240717,0,2,NULL,'Consistent with Molecular Formula','C32H31N5O6',581.6268,NULL,'09C09A7EF8468ED7-FICuS-01-79','09C09A7EF8468ED7-FICTS-01-58','09C09A7EF8468ED7-uuuuu-01-28','InChI=1S/C32H31N5O6/c1-40-27-15-13-21(17-29(27)42-3)19-33-36-31(38)23-9-5-7-11-25(23)35-26-12-8-6-10-24(26)32(39)37-34-20-22-14-16-28(41-2)30(18-22)43-4/h5-20,35H,1-4H3,(H,36,38)(H,37,39)','InChIKey=RCCJZPDQMAUVGM-UHFFFAOYSA-N','COc1ccc(/C=N/NC(=O)c2ccccc2Nc2ccccc2C(=O)N/N=C/c2ccc(OC)c(OC)c2)cc1OC','1'),
	(240718,0,2,NULL,'Consistent with Molecular Formula','C28H21N7O6',551.5172,NULL,'359573C847CD66B2-FICuS-01-54','359573C847CD66B2-FICTS-01-33','359573C847CD66B2-uuuuu-01-03','InChI=1S/C28H21N7O6/c36-27(32-29-17-19-9-13-21(14-10-19)34(38)39)23-5-1-3-7-25(23)31-26-8-4-2-6-24(26)28(37)33-30-18-20-11-15-22(16-12-20)35(40)41/h1-18,31H,(H,32,36)(H,33,37)','InChIKey=DEWDWPMLQOVDAK-UHFFFAOYSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])cc1)c1ccccc1Nc1ccccc1C(=O)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(240719,0,4,NULL,'Consistent with Molecular Formula','C32H27N5O2',513.5976,NULL,'662660A85333BFC0-FICuS-01-43','662660A85333BFC0-FICTS-01-22','662660A85333BFC0-uuuuu-01-F2','InChI=1S/C32H27N5O2/c38-31(36-33-23-11-17-25-13-3-1-4-14-25)27-19-7-9-21-29(27)35-30-22-10-8-20-28(30)32(39)37-34-24-12-18-26-15-5-2-6-16-26/h1-24,35H,(H,36,38)(H,37,39)','InChIKey=GJYVKGCNQSPMNZ-UHFFFAOYSA-N','O=C(N/N=C/C=C/c1ccccc1)c1ccccc1Nc1ccccc1C(=O)N/N=C/C=C/c1ccccc1','1'),
	(240720,0,2,NULL,'Consistent with Molecular Formula','C28H23N5O4',493.5208,NULL,'A4711FDC78CC571C-FICuS-01-77','A4711FDC78CC571C-FICTS-01-56','A4711FDC78CC571C-uuuuu-01-26','InChI=1S/C28H23N5O4/c34-25-15-7-1-9-19(25)17-29-32-27(36)21-11-3-5-13-23(21)31-24-14-6-4-12-22(24)28(37)33-30-18-20-10-2-8-16-26(20)35/h1-18,31,34-35H,(H,32,36)(H,33,37)','InChIKey=NKSCVBFVBBRUIV-UHFFFAOYSA-N','O=C(N/N=C/c1ccccc1O)c1ccccc1Nc1ccccc1C(=O)N/N=C/c1ccccc1O','1'),
	(240721,0,2,NULL,'Consistent with Molecular Formula','C32H31N5O2',517.6292,NULL,'5BE2804EAE8C8D33-FICuS-01-79','5BE2804EAE8C8D33-FICTS-01-58','5BE2804EAE8C8D33-uuuuu-01-28','InChI=1S/C32H31N5O2/c1-21-13-17-25(18-14-21)23(3)34-36-31(38)27-9-5-7-11-29(27)33-30-12-8-6-10-28(30)32(39)37-35-24(4)26-19-15-22(2)16-20-26/h5-20,33H,1-4H3,(H,36,38)(H,37,39)','InChIKey=DLHOFGXRAAUKLY-UHFFFAOYSA-N','C/C(=N\\NC(=O)c1ccccc1Nc1ccccc1C(=O)N/N=C(\\C)c1ccc(C)cc1)c1ccc(C)cc1','1'),
	(240722,0,0,NULL,'Consistent with Molecular Formula','C22H15N5O6',445.3904,NULL,'B8453C4DD62004CE-FICuS-01-60','B8453C4DD62004CE-FICTS-01-3F','B8453C4DD62004CE-uuuuu-01-0F','InChI=1S/C22H15N5O6/c28-17-9-10-18(29)26(17)24-21(32)13-5-1-3-7-15(13)23-16-8-4-2-6-14(16)22(33)25-27-19(30)11-12-20(27)31/h1-12,23H,(H,24,32)(H,25,33)','InChIKey=UXSOGYFOCJVJNA-UHFFFAOYSA-N','O=C(NN1C(=O)C=CC1=O)c1ccccc1Nc1ccccc1C(=O)NN1C(=O)C=CC1=O',NULL),
	(240723,0,0,NULL,'Consistent with Molecular Formula','C30H19N5O6',545.51,NULL,'E4425D74D80650D6-FICuS-01-4B','E4425D74D80650D6-FICTS-01-2A','E4425D74D80650D6-uuuuu-01-FA','InChI=1S/C30H19N5O6/c36-25(32-34-27(38)17-9-1-2-10-18(17)28(34)39)21-13-5-7-15-23(21)31-24-16-8-6-14-22(24)26(37)33-35-29(40)19-11-3-4-12-20(19)30(35)41/h1-16,31H,(H,32,36)(H,33,37)','InChIKey=LDPATRVCROBMIJ-UHFFFAOYSA-N','O=C(NN1C(=O)c2ccccc2C1=O)c1ccccc1Nc1ccccc1C(=O)NN1C(=O)c2ccccc2C1=O',NULL),
	(240724,0,0,NULL,'Consistent with Molecular Formula','C28H25N7O2S2',555.6712,NULL,'03BD8BBBDEB99096-FICuS-01-8A','03BD8BBBDEB99096-FICTS-01-69','03BD8BBBDEB99096-uuuuu-01-39','InChI=1S/C28H25N7O2S2/c36-25(32-34-27(38)29-19-11-3-1-4-12-19)21-15-7-9-17-23(21)31-24-18-10-8-16-22(24)26(37)33-35-28(39)30-20-13-5-2-6-14-20/h1-18,31H,(H,32,36)(H,33,37)(H2,29,34,38)(H2,30,35,39)','InChIKey=VEWNGONVIQGYRF-UHFFFAOYSA-N','O=C(NNC(=S)Nc1ccccc1)c1ccccc1Nc1ccccc1C(=O)NNC(=S)Nc1ccccc1',NULL),
	(240725,0,0,NULL,'Consistent with Molecular Formula','C20H25N7O2S2',459.5832,NULL,'4CDCC20DB1022F34-FICuS-01-62','4CDCC20DB1022F34-FICTS-01-41','4CDCC20DB1022F34-uuuuu-01-11','InChI=1S/C20H25N7O2S2/c1-3-21-19(30)26-24-17(28)13-9-5-7-11-15(13)23-16-12-8-6-10-14(16)18(29)25-27-20(31)22-4-2/h5-12,23H,3-4H2,1-2H3,(H,24,28)(H,25,29)(H2,21,26,30)(H2,22,27,31)','InChIKey=GKJIXJBUVXETAO-UHFFFAOYSA-N','CCNC(=S)NNC(=O)c1ccccc1Nc1ccccc1C(=O)NNC(=S)NCC',NULL),
	(240726,0,0,NULL,'Consistent with Molecular Formula','C28H21N7S2',519.6408,NULL,'B1FBE8C772825C4C-FICuS-01-7B','B1FBE8C772825C4C-FICTS-01-5A','B1FBE8C772825C4C-uuuuu-01-2A','InChI=1S/C28H21N7S2/c1-3-11-19(12-4-1)29-27-34-32-25(36-27)21-15-7-9-17-23(21)31-24-18-10-8-16-22(24)26-33-35-28(37-26)30-20-13-5-2-6-14-20/h1-18,31H,(H,29,34)(H,30,35)','InChIKey=RBCJNCHCJNDFJB-UHFFFAOYSA-N','c1ccc(Nc2nnc(-c3ccccc3Nc3ccccc3-c3nnc(Nc4ccccc4)s3)s2)cc1',NULL),
	(240727,0,0,NULL,'Consistent with Molecular Formula','C20H21N7S2',423.5528,NULL,'7031DDE3B61CF179-FICuS-01-65','7031DDE3B61CF179-FICTS-01-44','7031DDE3B61CF179-uuuuu-01-14','InChI=1S/C20H21N7S2/c1-3-21-19-26-24-17(28-19)13-9-5-7-11-15(13)23-16-12-8-6-10-14(16)18-25-27-20(29-18)22-4-2/h5-12,23H,3-4H2,1-2H3,(H,21,26)(H,22,27)','InChIKey=KJMMXUHDSKUPQW-UHFFFAOYSA-N','CCNc1nnc(-c2ccccc2Nc2ccccc2-c2nnc(NCC)s2)s1',NULL),
	(240728,0,0,NULL,'Consistent with Molecular Formula','C16H15N9S2',397.4748,NULL,'4172B212F72D39F0-FICuS-01-41','4172B212F72D39F0-FICTS-01-20','4172B212F72D39F0-uuuuu-01-F0','InChI=1S/C16H15N9S2/c17-24-13(20-22-15(24)26)9-5-1-3-7-11(9)19-12-8-4-2-6-10(12)14-21-23-16(27)25(14)18/h1-8,19H,17-18H2,(H,22,26)(H,23,27)','InChIKey=ROFANEFYHBZYSH-UHFFFAOYSA-N','Nn1c(S)nnc1-c1ccccc1Nc1ccccc1-c1nnc(S)n1N',NULL),
	(240729,2,0,NULL,'Consistent with Molecular Formula','C32H27N5O4',545.5964,NULL,'6C0CB26529CDB3AA-FICuS-01-7B','6C0CB26529CDB3AA-FICTS-01-5A','6C0CB26529CDB3AA-uuuuu-01-2A','InChI=1S/C32H27N5O4/c1-21(38)36-31(23-13-5-3-6-14-23)40-29(34-36)25-17-9-11-19-27(25)33-28-20-12-10-18-26(28)30-35-37(22(2)39)32(41-30)24-15-7-4-8-16-24/h3-20,31-33H,1-2H3','InChIKey=WJICGEQVSYSGKX-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccccc2Nc2ccccc2C2=NN(C(C)=O)C(c3ccccc3)O2)OC1c1ccccc1','1'),
	(240730,0,0,NULL,'Consistent with Molecular Formula','C28H21N7S2',519.6408,NULL,'48EAA48980973892-FICuS-01-4D','48EAA48980973892-FICTS-01-2C','48EAA48980973892-uuuuu-01-FC','InChI=1S/C28H21N7S2/c36-27-32-30-25(34(27)19-11-3-1-4-12-19)21-15-7-9-17-23(21)29-24-18-10-8-16-22(24)26-31-33-28(37)35(26)20-13-5-2-6-14-20/h1-18,29H,(H,32,36)(H,33,37)','InChIKey=HNESGFUTTPCSLW-UHFFFAOYSA-N','Sc1nnc(-c2ccccc2Nc2ccccc2-c2nnc(S)n2-c2ccccc2)n1-c1ccccc1',NULL),
	(240731,3,0,NULL,'Consistent with Molecular Formula','C24H24N8O6',520.5036,NULL,'B9ABAF7D2D97C45C-FICuS-01-9C','128B6651BAE231E9-FICTS-01-31','B9ABAF7D2D97C45C-uuuuu-01-4B','InChI=1S/C24H24N8O6/c1-14-10-32(24(37)27-21(14)34)20-9-17(33)18(38-20)13-31-12-16(28-29-31)11-30-8-7-19(26-23(30)36)25-22(35)15-5-3-2-4-6-15/h2-8,10,12,17-18,20,33H,9,11,13H2,1H3,(H,27,34,37)(H,25,26,35,36)','InChIKey=FFPHIGQLILUIMQ-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(Cn3cc(Cn4ccc(NC(=O)c5ccccc5)nc4=O)nn3)O2)c(=O)[nH]c1=O','1'),
	(240732,3,0,NULL,'Consistent with Molecular Formula','C17H18FN7O6',435.3709,NULL,'80AC4E0F9BB354C2-FICuS-01-70','80AC4E0F9BB354C2-FICTS-01-4F','80AC4E0F9BB354C2-uuuuu-01-1F','InChI=1S/C17H18FN7O6/c1-8-3-25(17(30)19-14(8)27)13-2-11(26)12(31-13)7-24-5-9(21-22-24)4-23-6-10(18)15(28)20-16(23)29/h3,5-6,11-13,26H,2,4,7H2,1H3,(H,19,27,30)(H,20,28,29)','InChIKey=PJSNAQKGYSEXQO-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(Cn3cc(Cn4cc(F)c(=O)[nH]c4=O)nn3)O2)c(=O)[nH]c1=O','1'),
	(240733,3,0,NULL,'Consistent with Molecular Formula','C17H18ClN7O6',451.8255,NULL,'0F9E08582C049A19-FICuS-01-4D','0F9E08582C049A19-FICTS-01-2C','0F9E08582C049A19-uuuuu-01-FC','InChI=1S/C17H18ClN7O6/c1-8-3-25(17(30)19-14(8)27)13-2-11(26)12(31-13)7-24-5-9(21-22-24)4-23-6-10(18)15(28)20-16(23)29/h3,5-6,11-13,26H,2,4,7H2,1H3,(H,19,27,30)(H,20,28,29)','InChIKey=RAOAAUAYISTZBW-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(Cn3cc(Cn4cc(Cl)c(=O)[nH]c4=O)nn3)O2)c(=O)[nH]c1=O','1'),
	(240734,3,0,NULL,'Consistent with Molecular Formula','C17H20N8O5',416.3956,NULL,'ACE93C0B1EBD467C-FICuS-01-91','ACE93C0B1EBD467C-FICTS-01-70','ACE93C0B1EBD467C-uuuuu-01-40','InChI=1S/C17H20N8O5/c1-9-5-25(17(29)20-15(9)27)14-4-11(26)12(30-14)8-24-7-10(21-22-24)6-23-3-2-13(18)19-16(23)28/h2-3,5,7,11-12,14,26H,4,6,8H2,1H3,(H2,18,19,28)(H,20,27,29)','InChIKey=BURUQJGCDLUEOP-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(Cn3cc(Cn4ccc(N)nc4=O)nn3)O2)c(=O)[nH]c1=O','1'),
	(240735,0,1,NULL,'Consistent with Molecular Formula','C12H13FN2O6',300.2429,NULL,'41706CB61D5629A8-FICuS-01-48','41706CB61D5629A8-FICTS-01-27','8DB301B4A931E4C2-uuuuu-01-0A','InChI=1S/C12H13FN2O6/c1-3-20-9(16)5-8(11(18)21-4-2)15-6-7(13)10(17)14-12(15)19/h5-6H,3-4H2,1-2H3,(H,14,17,19)/b8-5+','InChIKey=LFTVLOGTGQVBHT-VMPITWQZSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1cc(F)c(=O)[nH]c1=O','1'),
	(240736,0,2,NULL,'Consistent with Molecular Formula','C20H23FN2O10',470.4075,NULL,'3C54977DB341E3A1-FICuS-01-55','3C54977DB341E3A1-FICTS-01-34','8E13BC35CFDF6542-uuuuu-01-28','InChI=1S/C20H23FN2O10/c1-5-30-15(24)9-13(18(27)32-7-3)22-11-12(21)17(26)23(20(22)29)14(19(28)33-8-4)10-16(25)31-6-2/h9-11H,5-8H2,1-4H3/b13-9-,14-10-','InChIKey=IWUWMQUABXKVSZ-FOIMCPNXSA-N','CCOC(=O)/C=C(/C(=O)OCC)n1cc(F)c(=O)n(/C(=C\\C(=O)OCC)C(=O)OCC)c1=O','1'),
	(240737,0,2,NULL,'Consistent with Molecular Formula','C20H23FN2O10',470.4075,NULL,'C0BFCD1A7C687283-FICuS-01-77','C0BFCD1A7C687283-FICTS-01-56','8E13BC35CFDF6542-uuuuu-01-28','InChI=1S/C20H23FN2O10/c1-5-30-15(24)9-13(18(27)32-7-3)22-11-12(21)17(26)23(20(22)29)14(19(28)33-8-4)10-16(25)31-6-2/h9-11H,5-8H2,1-4H3/b13-9+,14-10-','InChIKey=IWUWMQUABXKVSZ-ITAGJCAXSA-N','CCOC(=O)/C=C(/C(=O)OCC)n1c(=O)c(F)cn(/C(=C/C(=O)OCC)C(=O)OCC)c1=O','1'),
	(240738,0,2,NULL,'Consistent with Molecular Formula','C20H23FN2O10',470.4075,NULL,'CB34C549A4A2AF33-FICuS-01-6D','CB34C549A4A2AF33-FICTS-01-4C','8E13BC35CFDF6542-uuuuu-01-28','InChI=1S/C20H23FN2O10/c1-5-30-15(24)9-13(18(27)32-7-3)22-11-12(21)17(26)23(20(22)29)14(19(28)33-8-4)10-16(25)31-6-2/h9-11H,5-8H2,1-4H3/b13-9+,14-10+','InChIKey=IWUWMQUABXKVSZ-UTLPMFLDSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1cc(F)c(=O)n(/C(=C/C(=O)OCC)C(=O)OCC)c1=O','1'),
	(240739,0,1,NULL,'Consistent with Molecular Formula','C12H13ClN2O6',316.6975,NULL,'7042AD15A6E8013F-FICuS-01-4D','7042AD15A6E8013F-FICTS-01-2C','AFE42C42F012BDFB-uuuuu-01-38','InChI=1S/C12H13ClN2O6/c1-3-20-9(16)5-8(11(18)21-4-2)15-6-7(13)10(17)14-12(15)19/h5-6H,3-4H2,1-2H3,(H,14,17,19)/b8-5-','InChIKey=MQYVMKUPJOWIBM-YVMONPNESA-N','CCOC(=O)/C=C(/C(=O)OCC)n1cc(Cl)c(=O)[nH]c1=O','1'),
	(240740,0,2,NULL,'Consistent with Molecular Formula','C20H23ClN2O10',486.8621,NULL,'033BA577E86F75DE-FICuS-01-71','033BA577E86F75DE-FICTS-01-50','3C81A3FD5F584ADC-uuuuu-01-37','InChI=1S/C20H23ClN2O10/c1-5-30-15(24)9-13(18(27)32-7-3)22-11-12(21)17(26)23(20(22)29)14(19(28)33-8-4)10-16(25)31-6-2/h9-11H,5-8H2,1-4H3/b13-9-,14-10-','InChIKey=CAXCBLWMPWYWHL-FOIMCPNXSA-N','CCOC(=O)/C=C(/C(=O)OCC)n1cc(Cl)c(=O)n(/C(=C\\C(=O)OCC)C(=O)OCC)c1=O','1'),
	(240741,0,2,NULL,'Consistent with Molecular Formula','C20H23ClN2O10',486.8621,NULL,'68981B54B60A7BE6-FICuS-01-5F','68981B54B60A7BE6-FICTS-01-3E','3C81A3FD5F584ADC-uuuuu-01-37','InChI=1S/C20H23ClN2O10/c1-5-30-15(24)9-13(18(27)32-7-3)22-11-12(21)17(26)23(20(22)29)14(19(28)33-8-4)10-16(25)31-6-2/h9-11H,5-8H2,1-4H3/b13-9-,14-10+','InChIKey=CAXCBLWMPWYWHL-ZKLMZBBOSA-N','CCOC(=O)/C=C(/C(=O)OCC)n1cc(Cl)c(=O)n(/C(=C/C(=O)OCC)C(=O)OCC)c1=O','1'),
	(240742,0,2,NULL,'Consistent with Molecular Formula','C20H23FN2O10',470.4075,NULL,'77268F0BC6769C45-FICuS-01-58','77268F0BC6769C45-FICTS-01-37','8E13BC35CFDF6542-uuuuu-01-28','InChI=1S/C20H23FN2O10/c1-5-30-15(24)9-13(18(27)32-7-3)22-11-12(21)17(26)23(20(22)29)14(19(28)33-8-4)10-16(25)31-6-2/h9-11H,5-8H2,1-4H3/b13-9-,14-10+','InChIKey=IWUWMQUABXKVSZ-ZKLMZBBOSA-N','CCOC(=O)/C=C(/C(=O)OCC)n1cc(F)c(=O)n(/C(=C/C(=O)OCC)C(=O)OCC)c1=O','1'),
	(240743,0,1,NULL,'Consistent with Molecular Formula','C12H13ClN2O6',316.6975,NULL,'F30BDBD9611B9106-FICuS-01-5F','F30BDBD9611B9106-FICTS-01-3E','AFE42C42F012BDFB-uuuuu-01-38','InChI=1S/C12H13ClN2O6/c1-3-20-9(16)5-8(11(18)21-4-2)15-6-7(13)10(17)14-12(15)19/h5-6H,3-4H2,1-2H3,(H,14,17,19)/b8-5+','InChIKey=MQYVMKUPJOWIBM-VMPITWQZSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1cc(Cl)c(=O)[nH]c1=O','1'),
	(240744,0,1,NULL,'Consistent with Molecular Formula','C12H13FN2O6',300.2429,NULL,'28E20335C03176CF-FICuS-01-40','28E20335C03176CF-FICTS-01-1F','8DB301B4A931E4C2-uuuuu-01-0A','InChI=1S/C12H13FN2O6/c1-3-20-9(16)5-8(11(18)21-4-2)15-6-7(13)10(17)14-12(15)19/h5-6H,3-4H2,1-2H3,(H,14,17,19)/b8-5-','InChIKey=LFTVLOGTGQVBHT-YVMONPNESA-N','CCOC(=O)/C=C(/C(=O)OCC)n1cc(F)c(=O)[nH]c1=O','1'),
	(240745,9,1,NULL,'Consistent with Molecular Formula','C61H72Cl2NaO10',1059.1296,'5.alpha.,3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\"- di-p-carboxybenzyloxy diphenyl)-buten-3-yl]cholestane tetrasodium salt','D87416AE6702EC84-FICuS-01-5E','D87416AE6702EC84-FICTS-01-3D','CA86766596D6E715-uuuuu-01-0B','InChI=1S/C61H72Cl2O10.Na/c1-35(2)8-6-9-36(3)49-22-23-50-46-21-20-44-28-37(24-26-60(44,4)51(46)25-27-61(49,50)5)10-7-11-45(42-29-47(58(68)69)54(52(62)31-42)72-33-38-12-16-40(17-13-38)56(64)65)43-30-48(59(70)71)55(53(63)32-43)73-34-39-14-18-41(19-15-39)57(6','InChIKey=XREHZZOIBIURRY-XZFLWRMXSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccc(C(=O)O)cc6)c(C(=O)O)c5)c5cc(Cl)c(OCc6ccc(C(=O)O)cc6)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(240746,0,0,NULL,'Consistent with Molecular Formula','C25H26BrN3O5S2',592.5215,NULL,'EEF63F7574CF4E7B-FICuS-01-98','EEF63F7574CF4E7B-FICTS-01-77','23BB151C2643142E-uuuuu-01-E4','InChI=1S/C25H25N3O5S2.BrH/c1-19(29)27-35(32,33)21-14-12-20(13-15-21)26-25(31)22-9-3-4-10-23(22)34-24(30)11-5-8-18-28-16-6-2-7-17-28;/h2-4,6-7,9-10,12-17H,5,8,11,18H2,1H3,(H-,26,27,29,31);1H','InChIKey=XYSQXZCMOLNHOI-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(NC(=O)c2ccccc2SC(=O)CCCC[n+]2ccccc2)cc1.[Br-]',NULL),
	(240747,0,0,NULL,'Consistent with Molecular Formula','C29H26BrN3O6S2',656.5649,NULL,'F34133B94C1D07C3-FICuS-01-4F','F34133B94C1D07C3-FICTS-01-2E','3E0C19D01E915D96-uuuuu-01-07','InChI=1S/C29H25N3O6S2.BrH/c33-28(10-4-7-21-31-19-5-1-6-20-31)39-27-9-3-2-8-26(27)29(34)30-22-11-15-24(16-12-22)40(37,38)25-17-13-23(14-18-25)32(35)36;/h1-3,5-6,8-9,11-20H,4,7,10,21H2;1H','InChIKey=XXKKOUHZYUKACD-UHFFFAOYSA-N','O=C(CCCC[n+]1ccccc1)Sc1ccccc1C(=O)Nc1ccc(S(=O)(=O)c2ccc([N+](=O)[O-])cc2)cc1.[Br-]',NULL),
	(240748,0,0,NULL,'Consistent with Molecular Formula','C10H14BrNO2',260.1301,NULL,'8111A09F379FE0CB-FICuS-01-65','8111A09F379FE0CB-FICTS-01-44','4C5C8AF66513BA9E-uuuuu-01-2A','InChI=1S/C10H13NO2.BrH/c12-10(13)6-2-5-9-11-7-3-1-4-8-11;/h1,3-4,7-8H,2,5-6,9H2;1H','InChIKey=NBESWFXWQNQPFL-UHFFFAOYSA-N','O=C(O)CCCC[n+]1ccccc1.[Br-]',NULL),
	(240749,0,0,NULL,'Consistent with Molecular Formula','C11H16BrNO2',274.1569,NULL,'9B961DD40679E967-FICuS-01-5F','9B961DD40679E967-FICTS-01-3E','56DB37BD54F5B332-uuuuu-01-15','InChI=1S/C11H15NO2.BrH/c13-11(14)7-3-1-4-8-12-9-5-2-6-10-12;/h2,5-6,9-10H,1,3-4,7-8H2;1H','InChIKey=WWHSESLJLKENCC-UHFFFAOYSA-N','O=C(O)CCCCC[n+]1ccccc1.[Br-]',NULL),
	(240750,0,0,NULL,'Consistent with Molecular Formula','C8H10BrNO2',232.0765,NULL,'ACD5E38297420F61-FICuS-01-59','ACD5E38297420F61-FICTS-01-38','6198C9EBC5CE5534-uuuuu-01-22','InChI=1S/C8H9NO2.BrH/c10-8(11)4-7-9-5-2-1-3-6-9;/h1-3,5-6H,4,7H2;1H','InChIKey=AMKALGCECNMECD-UHFFFAOYSA-N','O=C(O)CC[n+]1ccccc1.[Br-]',NULL),
	(240751,0,0,NULL,'Consistent with Molecular Formula','C7H8BrNO2',218.0497,NULL,'E179F92AA796D35C-FICuS-01-75','E179F92AA796D35C-FICTS-01-54','2C34D343F51A8909-uuuuu-01-F7','InChI=1S/C7H7NO2.BrH/c9-7(10)6-8-4-2-1-3-5-8;/h1-5H,6H2;1H','InChIKey=TZWFIGLQGUDMSA-UHFFFAOYSA-N','O=C(O)C[n+]1ccccc1.[Br-]',NULL),
	(240752,0,0,NULL,'Consistent with Molecular Formula','C13H20BrNO2',302.2105,NULL,'B3D35363EDE29F51-FICuS-01-69','B3D35363EDE29F51-FICTS-01-48','7E9E790ABF6EC504-uuuuu-01-30','InChI=1S/C13H19NO2.BrH/c15-13(16)9-5-2-1-3-6-10-14-11-7-4-8-12-14;/h4,7-8,11-12H,1-3,5-6,9-10H2;1H','InChIKey=OPJJDNYDHRQAGS-UHFFFAOYSA-N','O=C(O)CCCCCCC[n+]1ccccc1.[Br-]',NULL),
	(240753,16,1,NULL,'Consistent with Molecular Formula','C30H38O15',638.6212,NULL,'CDF40C4AC5DEE71E-FICuS-01-A3','CDF40C4AC5DEE71E-FICTS-01-82','994D68BB165C50D2-uuuuu-01-0C','InChI=1S/C30H38O15/c1-13-19(33)21(35)23(37)28(41-13)43-25-15-9-10-39-27(44-29-24(38)22(36)20(34)16(11-31)42-29)18(15)30(26(25)45-30)12-40-17(32)8-7-14-5-3-2-4-6-14/h2-10,13,15-16,18-29,31,33-38H,11-12H2,1H3/b8-7+/t13?,15?,16?,18?,19?,20?,21?,22?,23?,24?,2','InChIKey=JQRDKJPPZWVTOO-VPKYGTQOSA-N','CC1OC(OC2C3C=COC(OC4OC(CO)C(O)C(O)C4O)C3C3(COC(=O)/C=C/c4ccccc4)OC23)C(O)C(O)C1O','1'),
	(240754,16,1,NULL,'Consistent with Molecular Formula','C30H38O16',654.6206,NULL,'AB7513F76771D241-FICuS-01-47','A9908A9761A6FBE9-FICTS-01-56','D0788A15D561BBB8-uuuuu-01-16','InChI=1S/C30H38O16/c1-12-19(34)21(36)23(38)28(42-12)44-25-15-8-9-40-27(45-29-24(39)22(37)20(35)16(10-31)43-29)18(15)30(26(25)46-30)11-41-17(33)7-4-13-2-5-14(32)6-3-13/h2-9,12,15-16,18-29,31-32,34-39H,10-11H2,1H3/b7-4+/t12?,15?,16?,18?,19?,20?,21?,22?,23?,','InChIKey=RLSWHCDMMMGSAZ-ISFOIPJBSA-N','CC1OC(OC2C3C=COC(OC4OC(CO)C(O)C(O)C4O)C3C3(COC(=O)/C=C/c4ccc(O)cc4)OC23)C(O)C(O)C1O','1'),
	(240755,16,1,NULL,'Consistent with Molecular Formula','C31H40O17',684.6468,NULL,'753EE0C9238F49BA-FICuS-01-6F','A0C2BB38E85422EA-FICTS-01-4B','A0032ED1C2B63E84-uuuuu-01-07','InChI=1S/C31H40O17/c1-12-20(35)22(37)24(39)29(44-12)46-26-14-7-8-42-28(47-30-25(40)23(38)21(36)17(10-32)45-30)19(14)31(27(26)48-31)11-43-18(34)6-4-13-3-5-15(33)16(9-13)41-2/h3-9,12,14,17,19-30,32-33,35-40H,10-11H2,1-2H3/b6-4+/t12?,14?,17?,19?,20?,21?,22?,','InChIKey=GNLJJTGKWLYCEK-VVTRYMSHSA-N','COc1cc(/C=C/C(=O)OCC23OC2C(OC2OC(C)C(O)C(O)C2O)C2C=COC(OC4OC(CO)C(O)C(O)C4O)C23)ccc1O','1'),
	(240756,1,0,NULL,'Consistent with Molecular Formula','C15H30?O4',274.3996,'Lauricidin\n1-monolaurin\n.alpha.-monolaurin\nGlycerol 1-laurate\n1-Glyceryl laurate\nDodecanoic acid, 2,3-dihydroxypropyl ester','B3F044B87F28D804-FICuS-01-5B','B3F044B87F28D804-FICTS-01-3A','B3F044B87F28D804-uuuuu-01-0A','InChI=1S/C15H30O4/c1-2-3-4-5-6-7-8-9-10-11-15(18)19-13-14(17)12-16/h14,16-17H,2-13H2,1H3','InChIKey=ARIWANIATODDMH-UHFFFAOYSA-N','*.CCCCCCCCCCCC(=O)OCC(O)CO','1'),
	(240757,0,1,NULL,'Consistent with Molecular Formula','C12H12N4O3',260.2518,NULL,'F3A936F20E1677C1-FICuS-01-59','2C64D9F4F8358674-FICTS-01-3B','F3A936F20E1677C1-uuuuu-01-08','InChI=1S/C12H12N4O3/c1-7-4-3-5-13-9(7)14-6-8-10(17)15-12(19)16(2)11(8)18/h3-6H,1-2H3,(H,13,14)(H,15,17,19)/b8-6+','InChIKey=PWVMFLMXBKQUDV-SOFGYWHQSA-N','Cc1cccnc1N/C=C1\\C(=O)NC(=O)N(C)C1=O','1'),
	(240758,0,1,NULL,'Consistent with Molecular Formula','C10H9N5O3',247.2128,NULL,'0F7110DF9A540C30-FICuS-01-49','D5BD9D06780550AC-FICTS-01-45','0F7110DF9A540C30-uuuuu-01-F8','InChI=1S/C10H9N5O3/c1-15-8(17)6(7(16)14-10(15)18)5-13-9-11-3-2-4-12-9/h2-5H,1H3,(H,11,12,13)(H,14,16,18)/b6-5+','InChIKey=MCDFURWCNLZLDV-AATRIKPKSA-N','CN1C(=O)NC(=O)/C(=C\\Nc2ncccn2)C1=O','1'),
	(240759,0,0,NULL,'Consistent with Molecular Formula','C14H10N4S',266.3198,NULL,'B67849AD5131DF45-FICuS-01-5D','B67849AD5131DF45-FICTS-01-3C','B67849AD5131DF45-uuuuu-01-0C','InChI=1S/C14H10N4S/c1-3-11(15-7-1)9-5-6-10(12-4-2-8-16-12)14-13(9)17-19-18-14/h1-8,15-16H','InChIKey=OZZFDRYXQMGCQY-UHFFFAOYSA-N','c1c[nH]c(-c2ccc(-c3ccc[nH]3)c3nsnc23)c1',NULL),
	(240760,0,0,NULL,'Consistent with Molecular Formula','C26H14N8S3',534.6302,NULL,'73D056BF0F926E6D-FICuS-01-6E','73D056BF0F926E6D-FICTS-01-4D','73D056BF0F926E6D-uuuuu-01-1D','InChI=1S/C26H14N8S3/c1-3-13(23-21(5-1)29-35-31-23)17-9-11-19(27-17)15-7-8-16(26-25(15)33-37-34-26)20-12-10-18(28-20)14-4-2-6-22-24(14)32-36-30-22/h1-12,27-28H','InChIKey=XFIPMJNWOGPOOS-UHFFFAOYSA-N','c1cc(-c2ccc(-c3ccc(-c4ccc(-c5cccc6nsnc56)[nH]4)c4nsnc34)[nH]2)c2nsnc2c1',NULL),
	(240761,0,0,NULL,'Consistent with Molecular Formula','C13H12BrN3O',306.1613,NULL,'FB2BB6F0999E6C10-FICuS-01-7B','FB2BB6F0999E6C10-FICTS-01-5A','FB2BB6F0999E6C10-uuuuu-01-2A','InChI=1S/C13H12BrN3O/c1-8-12-11(15-16-13(12)18)6-7-17(8)10-4-2-9(14)3-5-10/h2-5H,6-7H2,1H3,(H,16,18)','InChIKey=CTRXHSDVFVFXGZ-UHFFFAOYSA-N','CC1=C2C(=O)NN=C2CCN1c1ccc(Br)cc1',NULL),
	(240762,0,0,NULL,'Consistent with Molecular Formula','C13H10N2OS',242.2948,NULL,'ECAEA62AE7ABF336-FICuS-01-A0','ECAEA62AE7ABF336-FICTS-01-7F','ECAEA62AE7ABF336-uuuuu-01-4F','InChI=1S/C13H10N2OS/c14-13(17)15-8-5-6-10-9-3-1-2-4-11(9)16-12(10)7-8/h1-7H,(H3,14,15,17)','InChIKey=VWBVBJPKRDFZHY-UHFFFAOYSA-N','NC(=S)Nc1ccc2c(c1)oc1ccccc12',NULL),
	(240763,0,0,NULL,'Consistent with Molecular Formula','C18H12N2OS',304.3656,NULL,'7869B6932AAA94DC-FICuS-01-72','7869B6932AAA94DC-FICTS-01-51','7869B6932AAA94DC-uuuuu-01-21','InChI=1S/C18H12N2OS/c22-18(12-4-3-9-19-11-12)20-13-7-8-15-14-5-1-2-6-16(14)21-17(15)10-13/h1-11H,(H,20,22)','InChIKey=MQCJNPKFWQIEQK-UHFFFAOYSA-N','S=C(Nc1ccc2c(c1)oc1ccccc12)c1cccnc1',NULL),
	(240764,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN3',369.8525,NULL,'78B8E8E630849216-FICuS-01-49','78B8E8E630849216-FICTS-01-28','78B8E8E630849216-uuuuu-01-F8','InChI=1S/C23H16ClN3/c1-15-21-22(16-8-4-2-5-9-16)19-14-17(24)12-13-20(19)25-23(21)27(26-15)18-10-6-3-7-11-18/h2-14H,1H3','InChIKey=KGOHKGRCZPJHQC-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2nc3ccc(Cl)cc3c(-c3ccccc3)c12',NULL),
	(240765,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN3',369.8525,NULL,'50204489508CD2CE-FICuS-01-45','50204489508CD2CE-FICTS-01-24','50204489508CD2CE-uuuuu-01-F4','InChI=1S/C23H16ClN3/c1-27-23-21(22(26-27)16-10-6-3-7-11-16)20(15-8-4-2-5-9-15)18-14-17(24)12-13-19(18)25-23/h2-14H,1H3','InChIKey=IOCZGUZIDAVUOA-UHFFFAOYSA-N','Cn1nc(-c2ccccc2)c2c(-c3ccccc3)c3cc(Cl)ccc3nc21',NULL),
	(240766,0,0,NULL,'Consistent with Molecular Formula','C28H18ClN3',431.9233,NULL,'ED201594EFB91805-FICuS-01-59','ED201594EFB91805-FICTS-01-38','ED201594EFB91805-uuuuu-01-08','InChI=1S/C28H18ClN3/c29-21-16-17-24-23(18-21)25(19-10-4-1-5-11-19)26-27(20-12-6-2-7-13-20)31-32(28(26)30-24)22-14-8-3-9-15-22/h1-18H','InChIKey=PWFXHROTSVMRFD-UHFFFAOYSA-N','Clc1ccc2nc3c(c(-c4ccccc4)nn3-c3ccccc3)c(-c3ccccc3)c2c1',NULL),
	(240767,2,0,NULL,'Consistent with Molecular Formula','C36H20N2O5',560.5644,NULL,'18EB50667148277E-FICuS-01-41','87E4B6A9613D18B3-FICTS-01-3C','18EB50667148277E-uuuuu-01-F0','InChI=1S/C36H20N2O5/c39-31-22-16-8-7-15-21(22)29-26(31)25(19-11-3-1-4-12-19)30-27-28(35(43)37(34(27)42)20-13-5-2-6-14-20)36(38(29)30)32(40)23-17-9-10-18-24(23)33(36)41/h1-18,27-28H','InChIKey=WEJWNZITXCLTGL-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c(-c1ccccc1)c1n2C2(C(=O)c3ccccc3C2=O)C2C(=O)N(c3ccccc3)C(=O)C12','1'),
	(240768,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O3S',287.2924,'2-(4-nitrophenyl)-5-methylisothiazolo[5,4-b]pyridin-3(2H)-one','796F414FD17F078C-FICuS-01-66','796F414FD17F078C-FICTS-01-45','796F414FD17F078C-uuuuu-01-15','InChI=1S/C13H9N3O3S/c1-8-6-11-12(14-7-8)20-15(13(11)17)9-2-4-10(5-3-9)16(18)19/h2-7H,1H3','InChIKey=AXKZWVZGLCQMJV-UHFFFAOYSA-N','Cc1cnc2sn(-c3ccc([N+](=O)[O-])cc3)c(=O)c2c1',NULL),
	(240769,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2S',272.321,NULL,'9C72D65348AB373E-FICuS-01-5F','9C72D65348AB373E-FICTS-01-3E','9C72D65348AB373E-uuuuu-01-0E','InChI=1S/C14H12N2O2S/c1-9-7-12-13(15-8-9)19-16(14(12)17)10-3-5-11(18-2)6-4-10/h3-8H,1-2H3','InChIKey=JWDLSSYXAGGQHA-UHFFFAOYSA-N','COc1ccc(-n2sc3ncc(C)cc3c2=O)cc1',NULL),
	(240770,0,0,NULL,'Consistent with Molecular Formula','C17H18N2OS',298.402,NULL,'E3E03165BE6DC4B9-FICuS-01-76','E3E03165BE6DC4B9-FICTS-01-55','E3E03165BE6DC4B9-uuuuu-01-25','InChI=1S/C17H18N2OS/c1-3-4-5-13-6-8-14(9-7-13)19-17(20)15-10-12(2)11-18-16(15)21-19/h6-11H,3-5H2,1-2H3','InChIKey=AJXDIOWWYDSUKX-UHFFFAOYSA-N','CCCCc1ccc(-n2sc3ncc(C)cc3c2=O)cc1',NULL),
	(240771,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O6S',397.3614,NULL,'E8C90E7F4801C38C-FICuS-01-70','E8C90E7F4801C38C-FICTS-01-4F','E8C90E7F4801C38C-uuuuu-01-1F','InChI=1S/C18H11N3O6S/c22-18-16-10-13(21(23)24)11-19-17(16)28(25,26)20(18)12-6-8-15(9-7-12)27-14-4-2-1-3-5-14/h1-11H','InChIKey=LCAXHNPQAJQOMI-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])cnc2S(=O)(=O)N1c1ccc(Oc2ccccc2)cc1',NULL),
	(240772,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4S',304.3198,NULL,'41EB95B3EE9B7F8D-FICuS-01-94','41EB95B3EE9B7F8D-FICTS-01-73','41EB95B3EE9B7F8D-uuuuu-01-43','InChI=1S/C14H12N2O4S/c1-9-7-12-13(15-8-9)21(18,19)16(14(12)17)10-3-5-11(20-2)6-4-10/h3-8H,1-2H3','InChIKey=LEFLHZBGYCMOAC-UHFFFAOYSA-N','COc1ccc(N2C(=O)c3cc(C)cnc3S2(=O)=O)cc1',NULL),
	(240773,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O6S',335.2906,NULL,'8E53127F2E542F6A-FICuS-01-5B','8E53127F2E542F6A-FICTS-01-3A','8E53127F2E542F6A-uuuuu-01-0A','InChI=1S/C13H9N3O6S/c1-22-10-4-2-8(3-5-10)15-13(17)11-6-9(16(18)19)7-14-12(11)23(15,20)21/h2-7H,1H3','InChIKey=LMNBANUOALYQQA-UHFFFAOYSA-N','COc1ccc(N2C(=O)c3cc([N+](=O)[O-])cnc3S2(=O)=O)cc1',NULL),
	(240774,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3S',330.4008,NULL,'DD6082B6BD20DF96-FICuS-01-78','DD6082B6BD20DF96-FICTS-01-57','DD6082B6BD20DF96-uuuuu-01-27','InChI=1S/C17H18N2O3S/c1-3-4-5-13-6-8-14(9-7-13)19-17(20)15-10-12(2)11-18-16(15)23(19,21)22/h6-11H,3-5H2,1-2H3','InChIKey=JKYCDXIAXAPWNK-UHFFFAOYSA-N','CCCCc1ccc(N2C(=O)c3cc(C)cnc3S2(=O)=O)cc1',NULL),
	(240775,6,0,NULL,'Consistent with Molecular Formula','C17H28O8',360.4034,NULL,'13B1473331A5C996-FICuS-01-34','13B1473331A5C996-FICTS-01-13','698797F6F14867E5-uuuuu-01-0A','InChI=1S/C17H28O8/c1-14(2)21-10-8-19-17(12-9(7-18)20-15(3,4)23-12)13(11(10)22-14)24-16(5,6)25-17/h9-13,18H,7-8H2,1-6H3/t9-,10+,11?,12+,13-,17-/m0/s1','InChIKey=TYRFSVLXABMDCR-XERVOQTNSA-N','CC1(C)OC2COC3(C4OC(C)(C)OC4CO)OC(C)(C)OC3C2O1','1'),
	(240776,6,0,NULL,'Consistent with Molecular Formula','C17H28O8',360.4034,NULL,'C3465876082E337B-FICuS-01-3F','C3465876082E337B-FICTS-01-1E','698797F6F14867E5-uuuuu-01-0A','InChI=1S/C17H28O8/c1-14(2)21-10-8-19-17(12-9(7-18)20-15(3,4)23-12)13(11(10)22-14)24-16(5,6)25-17/h9-13,18H,7-8H2,1-6H3/t9-,10-,11?,12+,13+,17+/m1/s1','InChIKey=TYRFSVLXABMDCR-AUERKNIXSA-N','CC1(C)OC2COC3(C4OC(C)(C)OC4CO)OC(C)(C)OC3C2O1','1'),
	(240777,5,0,NULL,'Consistent with Molecular Formula','C14H24O7',304.3394,NULL,'A270DEA9D8AC2DD6-FICuS-01-94','A270DEA9D8AC2DD6-FICTS-01-73','5ADDBF8D59EA2698-uuuuu-01-45','InChI=1S/C14H24O7/c1-12(2)18-8-7-17-14(9(16)5-6-15)11(10(8)19-12)20-13(3,4)21-14/h8-11,15-16H,5-7H2,1-4H3/t8-,9+,10?,11+,14+/m1/s1','InChIKey=NQRQVLKEFOWEFJ-FDYKUADKSA-N','CC1(C)OC2COC3(C(O)CCO)OC(C)(C)OC3C2O1','1'),
	(240778,0,0,NULL,'Consistent with Molecular Formula','C7H5F3N2O4S',270.1827,NULL,'02F201CFB4AA7E0E-FICuS-01-74','02F201CFB4AA7E0E-FICTS-01-53','02F201CFB4AA7E0E-uuuuu-01-23','InChI=1S/C7H5F3N2O4S/c8-7(9,10)17(15,16)11-5-1-3-6(4-2-5)12(13)14/h1-4,11H','InChIKey=DSOJFIIEMHFAGI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NS(=O)(=O)C(F)(F)F)cc1',NULL),
	(240779,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'BB45522D1D2AC532-FICuS-01-56','BB45522D1D2AC532-FICTS-01-35','BB45522D1D2AC532-uuuuu-01-05','InChI=1S/C11H12N2O/c12-9-10-1-3-11(4-2-10)13-5-7-14-8-6-13/h1-4H,5-8H2','InChIKey=ZSCUWVQXQDCSRV-UHFFFAOYSA-N','N#Cc1ccc(N2CCOCC2)cc1',NULL),
	(240780,3,0,NULL,'Consistent with Molecular Formula','C15H22N2O2',262.351,NULL,'452F024E31117EAC-FICuS-01-49','452F024E31117EAC-FICTS-01-28','EC4F6F6D3FEC32E3-uuuuu-01-4C','InChI=1S/C15H22N2O2/c1-4-8-13(16)15(19)17(3)11(2)14(18)12-9-6-5-7-10-12/h4-7,9-11,13-14,18H,1,8,16H2,2-3H3/t11-,13+,14+/m0/s1','InChIKey=RNCFTTJKJVMSSC-IACUBPJLSA-N','C=CCC(N)C(=O)N(C)C(C)C(O)c1ccccc1','1'),
	(240781,0,0,NULL,'Consistent with Molecular Formula','C19H31NO3Si',349.5448,NULL,'90CD4EEBD3B455E6-FICuS-01-89','90CD4EEBD3B455E6-FICTS-01-68','90CD4EEBD3B455E6-uuuuu-01-38','InChI=1S/C19H31NO3Si/c1-12(2)20(13(3)4)19(22)16-10-15(14(5)21)11-17(23-6)18(16)24(7,8)9/h10-13H,1-9H3','InChIKey=PDQJEIWQJXPYQH-UHFFFAOYSA-N','COc1cc(C(C)=O)cc(C(=O)N(C(C)C)C(C)C)c1[Si](C)(C)C',NULL),
	(240782,0,0,NULL,'Consistent with Molecular Formula','C20H13Br2N3',455.1508,NULL,'6412E1597591CF82-FICuS-01-41','6412E1597591CF82-FICTS-01-20','6412E1597591CF82-uuuuu-01-F0','InChI=1S/C20H13Br2N3/c21-16-10-6-14(7-11-16)19-23-20(15-8-12-17(22)13-9-15)25(24-19)18-4-2-1-3-5-18/h1-13H','InChIKey=HKDVNJUSVLHBGM-UHFFFAOYSA-N','Brc1ccc(-c2nc(-c3ccc(Br)cc3)n(-c3ccccc3)n2)cc1',NULL),
	(240783,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O',325.369,NULL,'B178E4231B611550-FICuS-01-2C','B178E4231B611550-FICTS-01-0B','B178E4231B611550-uuuuu-01-DB','InChI=1S/C21H15N3O/c1-25-21-12-10-20(11-13-21)24(18-6-2-16(14-22)3-7-18)19-8-4-17(15-23)5-9-19/h2-13H,1H3','InChIKey=KTFRBVAZZLOFPO-UHFFFAOYSA-N','COc1ccc(N(c2ccc(C#N)cc2)c2ccc(C#N)cc2)cc1',NULL),
	(240784,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O2',357.411,NULL,'5D5D1FB7B9C7D075-FICuS-01-7E','5D5D1FB7B9C7D075-FICTS-01-5D','5D5D1FB7B9C7D075-uuuuu-01-2D','InChI=1S/C22H19N3O2/c1-26-19-12-8-16(9-13-19)21-23-22(17-10-14-20(27-2)15-11-17)25(24-21)18-6-4-3-5-7-18/h3-15H,1-2H3','InChIKey=KFGLAEHVEFYEOK-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3ccc(OC)cc3)n(-c3ccccc3)n2)cc1',NULL),
	(240785,0,0,NULL,'Consistent with Molecular Formula','C21H14BrNO2',392.2511,NULL,'749B4A4849EE6EA4-FICuS-01-75','749B4A4849EE6EA4-FICTS-01-54','749B4A4849EE6EA4-uuuuu-01-24','InChI=1S/C21H14BrNO2/c22-17-11-13-18(14-12-17)23-19(15-7-3-1-4-8-15)20(25-21(23)24)16-9-5-2-6-10-16/h1-14H','InChIKey=HQKONGPGBABXSG-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)c(-c2ccccc2)n1-c1ccc(Br)cc1',NULL),
	(240786,0,0,NULL,'Consistent with Molecular Formula','C26H19NO',361.4422,NULL,'57E9516EF945021F-FICuS-01-53','57E9516EF945021F-FICTS-01-32','57E9516EF945021F-uuuuu-01-02','InChI=1S/C26H19NO/c28-24-17-15-19-9-5-7-13-22(19)26(24)25-21-12-6-4-8-18(21)14-16-23(25)27-20-10-2-1-3-11-20/h1-17,27-28H','InChIKey=JFWFADDJQPNTMY-UHFFFAOYSA-N','Oc1ccc2ccccc2c1-c1c(Nc2ccccc2)ccc2ccccc12',NULL),
	(240787,0,0,NULL,'Consistent with Molecular Formula','C27H21NO2',391.4684,NULL,'B4BF1896BEAD2253-FICuS-01-75','B4BF1896BEAD2253-FICTS-01-54','B4BF1896BEAD2253-uuuuu-01-24','InChI=1S/C27H21NO2/c1-30-21-14-12-20(13-15-21)28-24-16-10-18-6-2-4-8-22(18)26(24)27-23-9-5-3-7-19(23)11-17-25(27)29/h2-17,28-29H,1H3','InChIKey=MJEWEYFACUWOCH-UHFFFAOYSA-N','COc1ccc(Nc2ccc3ccccc3c2-c2c(O)ccc3ccccc23)cc1',NULL),
	(240788,9,0,NULL,'Consistent with Molecular Formula','C61H72Cl2O10',1036.1398,'5.alpha.-3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"- dichloro-4\',4\\\"-di-p-carboxybenzyloxy diphenyl)-buten-3-yl]cholestane','6BB332D7371D6C0D-FICuS-01-60','6BB332D7371D6C0D-FICTS-01-3F','CA86766596D6E715-uuuuu-01-0B','InChI=1S/C61H72Cl2O10/c1-35(2)8-6-9-36(3)49-22-23-50-46-21-20-44-28-37(24-26-60(44,4)51(46)25-27-61(49,50)5)10-7-11-45(42-29-47(58(68)69)54(52(62)31-42)72-33-38-12-16-40(17-13-38)56(64)65)43-30-48(59(70)71)55(53(63)32-43)73-34-39-14-18-41(19-15-39)57(66)6','InChIKey=CBMYONLLLYUFIS-QPDUYLONSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccc(C(=O)O)cc6)c(C(=O)O)c5)c5cc(Cl)c(OCc6ccc(C(=O)O)cc6)c(C(=O)O)c5)CCC4(C)C3CCC12C','1'),
	(240789,9,1,NULL,'Consistent with Molecular Formula','C59H70Cl2N2O10',1038.1154,'5.alpha.-3.betha.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\"-di-m-nitrobenzyloxy diphenyl)-buten-3-yl]cholestane','5ECB149897522B1F-FICuS-01-5E','5ECB149897522B1F-FICTS-01-3D','65B454EF64D3D965-uuuuu-01-14','InChI=1S/C59H70Cl2N2O10/c1-35(2)10-6-11-36(3)49-20-21-50-46-19-18-42-26-37(22-24-58(42,4)51(46)23-25-59(49,50)5)12-9-17-45(40-29-47(56(64)65)54(52(60)31-40)72-33-38-13-7-15-43(27-38)62(68)69)41-30-48(57(66)67)55(53(61)32-41)73-34-39-14-8-16-44(28-39)63(70','InChIKey=HXPCIMGTAJWCAS-BUVKZGRLSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6cccc([N+](=O)[O-])c6)c(C(=O)O)c5)c5cc(Cl)c(OCc6cccc([N+](=O)[O-])c6)c(C(=O)O)c5)CCC4(C)C3CCC12C','1'),
	(240790,9,1,NULL,'Consistent with Molecular Formula','C73H80Cl2N4O14',1308.3594,'5.alpha.,3.beta.-[4,4-(3\',3\\\"-Dicarbo-o-nitrobenzyloxy-5\',5\\\"- dichloro-4\',4\\\"-di-o-nitrobenzyloxy diphenyl)-buten-3-yl] cholestane','B90FF45C383885C0-FICuS-01-60','B90FF45C383885C0-FICTS-01-3F','5A85F92A77278F3B-uuuuu-01-15','InChI=1S/C73H80Cl2N4O14/c1-45(2)16-14-17-46(3)59-30-31-60-56-29-28-54-36-47(32-34-72(54,4)61(56)33-35-73(59,60)5)18-15-23-55(52-37-57(70(80)92-43-50-21-8-12-26-66(50)78(86)87)68(62(74)39-52)90-41-48-19-6-10-24-64(48)76(82)83)53-38-58(71(81)93-44-51-22-9-1','InChIKey=HPTLUDMREWASHS-XAULBVJBSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccccc6[N+](=O)[O-])c(C(=O)OCc6ccccc6[N+](=O)[O-])c5)c5cc(Cl)c(OCc6ccccc6[N+](=O)[O-])c(C(=O)OCc6ccccc6[N+](=O)[O-])c5)CCC4(C)C3CCC12C','1'),
	(240791,9,1,NULL,'Consistent with Molecular Formula','C73H80Cl2N4O14',1308.3594,'5.alpha.,3.beta.-[4,4-(3\',3\\\"-Dicarbo-m-nitrobenzyloxy-5\',5\\\"- dichloro-4\',4\\\"-di-o-nitrobenzyloxy diphenyl)-buten-3-yl] cholestane','4BCD59293338F074-FICuS-01-4F','4BCD59293338F074-FICTS-01-2E','B26C79F18BA13D80-uuuuu-01-15','InChI=1S/C73H80Cl2N4O14/c1-45(2)12-6-13-46(3)63-26-27-64-60-25-24-54-32-47(28-30-72(54,4)65(60)29-31-73(63,64)5)14-11-23-59(52-37-61(70(80)92-43-50-17-9-21-57(35-50)78(86)87)68(66(74)39-52)90-41-48-15-7-19-55(33-48)76(82)83)53-38-62(71(81)93-44-51-18-10-2','InChIKey=TXAXWIGSNPPOOV-MYTDZGHQSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6cccc([N+](=O)[O-])c6)c(C(=O)OCc6cccc([N+](=O)[O-])c6)c5)c5cc(Cl)c(OCc6cccc([N+](=O)[O-])c6)c(C(=O)OCc6cccc([N+](=O)[O-])c6)c5)CCC4(C)C3CCC12C','1'),
	(240792,9,0,NULL,'Consistent with Molecular Formula','C73H80Cl2N4O14',1308.3594,'5.alpha.,3.beta.-[4,4-(3\',3\\\"-Dicarbo-p-nitrobenzyloxy-5\',5\\\"- dichloro-4\',4\\\"-di-o-nitrobenzyloxy diphenyl)-buten-3-yl] cholestane','5CA6A5BF02BE39A0-FICuS-01-7A','5CA6A5BF02BE39A0-FICTS-01-59','0899528F605B85EB-uuuuu-01-06','InChI=1S/C73H80Cl2N4O14/c1-45(2)8-6-9-46(3)63-30-31-64-60-29-20-54-36-47(32-34-72(54,4)65(60)33-35-73(63,64)5)10-7-11-59(52-37-61(70(80)92-43-50-16-25-57(26-17-50)78(86)87)68(66(74)39-52)90-41-48-12-21-55(22-13-48)76(82)83)53-38-62(71(81)93-44-51-18-27-58','InChIKey=KELPQVBYPSOOGI-MYTDZGHQSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccc([N+](=O)[O-])cc6)c(C(=O)OCc6ccc([N+](=O)[O-])cc6)c5)c5cc(Cl)c(OCc6ccc([N+](=O)[O-])cc6)c(C(=O)OCc6ccc([N+](=O)[O-])cc6)c5)CCC4(C)C3CCC12C','1'),
	(240793,0,1,NULL,'Consistent with Molecular Formula','C20H21NO4',339.3902,NULL,'289C0D71AD41B9B8-FICuS-01-68','5C87E5CFC9A1C53B-FICTS-01-6B','289C0D71AD41B9B8-uuuuu-01-17','InChI=1S/C20H21NO4/c1-10-5-12(6-11(2)18(10)22)7-14-8-13-9-15(24-3)20(25-4)17(21)16(13)19(14)23/h5-7,9,22H,8,21H2,1-4H3/b14-7+','InChIKey=KJTPWUVVLPCPJD-VGOFMYFVSA-N','COc1cc2c(c(N)c1OC)C(=O)/C(=C/c1cc(C)c(O)c(C)c1)C2','1'),
	(240794,0,0,NULL,'Consistent with Molecular Formula','C15H11IN2OS',394.2292,NULL,'640267D51E9C06BF-FICuS-01-59','640267D51E9C06BF-FICTS-01-38','640267D51E9C06BF-uuuuu-01-08','InChI=1S/C15H11IN2OS/c1-9(19)17-12-7-6-10(8-11(12)16)15-18-13-4-2-3-5-14(13)20-15/h2-8H,1H3,(H,17,19)','InChIKey=WLDKTFGDGDSFHA-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nc3ccccc3s2)cc1I',NULL),
	(240795,0,0,NULL,'Consistent with Molecular Formula','C15H11BrN2OS',347.2287,NULL,'03DFFE94297E9AEC-FICuS-01-95','03DFFE94297E9AEC-FICTS-01-74','03DFFE94297E9AEC-uuuuu-01-44','InChI=1S/C15H11BrN2OS/c1-9(19)17-12-7-6-10(8-11(12)16)15-18-13-4-2-3-5-14(13)20-15/h2-8H,1H3,(H,17,19)','InChIKey=MGWWXIKQBBOSEX-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nc3ccccc3s2)cc1Br',NULL),
	(240796,0,0,NULL,'Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'0A401A21A23EC782-FICuS-01-40','0A401A21A23EC782-FICTS-01-1F','0A401A21A23EC782-uuuuu-01-EF','InChI=1S/C16H14N2OS/c1-10-9-12(7-8-13(10)17-11(2)19)16-18-14-5-3-4-6-15(14)20-16/h3-9H,1-2H3,(H,17,19)','InChIKey=BFAFHUBUWQAGOY-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nc3ccccc3s2)cc1C',NULL),
	(240797,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2OS',302.7777,NULL,'123D41F3E5AE7B50-FICuS-01-5D','123D41F3E5AE7B50-FICTS-01-3C','123D41F3E5AE7B50-uuuuu-01-0C','InChI=1S/C15H11ClN2OS/c1-9(19)17-12-7-6-10(8-11(12)16)15-18-13-4-2-3-5-14(13)20-15/h2-8H,1H3,(H,17,19)','InChIKey=XYUDZDRRFABYLW-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nc3ccccc3s2)cc1Cl',NULL),
	(240798,16,0,NULL,'Consistent with Molecular Formula','C32H50O10',594.741,'3,12-Epoxy-12H-pyrano[4,3-j]-1,2-benzodioxepin, 10,10\'-[(1,2-ethanediyl)bis(oxy)]bis[decahydro- 3,6,9-trimethyl-, stereoisomer','F8AC03EF595ADC58-FICuS-01-8F','F8AC03EF595ADC58-FICTS-01-6E','038786EB74E3DB4D-uuuuu-01-1E','InChI=1S/C32H50O10/c1-17-7-9-23-19(3)25(35-27-31(23)21(17)11-13-29(5,37-27)39-41-31)33-15-16-34-26-20(4)24-10-8-18(2)22-12-14-30(6)38-28(36-26)32(22,24)42-40-30/h17-28H,7-16H2,1-6H3/t17-,18-,19-,20-,21?,22?,23?,24?,25+,26+,27?,28?,29-,30-,31-,32-/m1/s1','InChIKey=ROQIHFFCAPNSHV-FIEKKSMYSA-N','CC1CCC2C(C)C(OCCOC3OC4OC5(C)CCC6C(C)CCC(C3C)C46OO5)OC3OC4(C)CCC1C32OO4','1'),
	(240799,0,0,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'8410F5CE8AB69E12-FICuS-01-69','3147ED74E4C725F3-FICTS-01-3C','8410F5CE8AB69E12-uuuuu-01-18','InChI=1S/C20H18O3/c1-20(2,3)19(23)16-17(21)14-10-6-4-8-12(14)13-9-5-7-11-15(13)18(16)22/h4-11,21H,1-3H3','InChIKey=XRMUZEOSJGVGAM-UHFFFAOYSA-N','CC(C)(C)C(=O)c1c(O)c2ccccc2c2ccccc2c1=O',NULL),
	(240800,0,0,NULL,'Consistent with Molecular Formula','C15H8ClFO2',274.6784,NULL,'D68318F3C4A0CBD0-FICuS-01-6F','D68318F3C4A0CBD0-FICTS-01-4E','D68318F3C4A0CBD0-uuuuu-01-1E','InChI=1S/C15H8ClFO2/c16-13-4-2-1-3-10(13)12-8-19-14-7-9(17)5-6-11(14)15(12)18/h1-8H','InChIKey=DYJOHRAQXUCDNG-UHFFFAOYSA-N','O=c1c(-c2ccccc2Cl)coc2cc(F)ccc12',NULL),
	(240801,0,0,NULL,'Consistent with Molecular Formula','C15H8F2O2',258.2238,NULL,'95FD8A10F25A4FDF-FICuS-01-8B','95FD8A10F25A4FDF-FICTS-01-6A','95FD8A10F25A4FDF-uuuuu-01-3A','InChI=1S/C15H8F2O2/c16-9-5-6-11-14(7-9)19-8-12(15(11)18)10-3-1-2-4-13(10)17/h1-8H','InChIKey=WKZZGYDMBNRMCN-UHFFFAOYSA-N','O=c1c(-c2ccccc2F)coc2cc(F)ccc12',NULL),
	(240802,6,0,NULL,'Consistent with Molecular Formula','C37H60N7O10P',793.8957,NULL,'F385FA5D00F9C85B-FICuS-01-7E','97AD16320683C9F2-FICTS-01-2C','F385FA5D00F9C85B-uuuuu-01-2D','InChI=1S/C37H60N7O10P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-38-29-20-22-43(37(48)42-29)36-33(46)32(45)28(54-36)24-52-55(49,50)51-23-27-18-19-30(53-27)44-26-41-31-34(44)39-25-40-35(31)47/h20,22,25-28,30,32-33,36,45-46H,2-19,21,23-24H2,1H3,(H,49,50)','InChIKey=GWGVQBGXUQNYOA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(COP(=O)(O)OCC3CCC(n4cnc5c(=O)[nH]cnc54)O3)C(O)C2O)c(=O)n1','1'),
	(240803,7,0,NULL,'Consistent with Molecular Formula','C54H96FN6O11P',1055.3582,NULL,'F0A32FF6D6328F3E-FICuS-01-7A','456EF3AEA56E0A7A-FICTS-01-63','F0A32FF6D6328F3E-uuuuu-01-29','InChI=1S/C54H96FN6O11P/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-36-56-47-35-38-60(53(65)58-47)52-50(64)49(63)46(72-52)42-70-73(67,68)69-41-45-44(62)39-48(71-45)61-40-43(55)51(59-54(61)66)57-37-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h35,38,40','InChIKey=SKBCFNRPBCUPCB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(COP(=O)(O)OCC3OC(n4cc(F)c(NCCCCCCCCCCCCCCCCCC)nc4=O)CC3O)C(O)C2O)c(=O)n1','1'),
	(240804,8,0,NULL,'Consistent with Molecular Formula','C62H103N6O17P',1235.4995,NULL,'FFFF2C9D1E466835-FICuS-01-87','2613227832F2EECA-FICTS-01-30','FFFF2C9D1E466835-uuuuu-01-36','InChI=1S/C62H103N6O17P/c1-7-9-11-13-15-17-19-21-23-25-27-29-31-33-35-37-41-63-52-39-42-67(61(74)65-52)59-57(82-48(5)71)55(80-46(3)69)50(84-59)44-78-86(76,77)79-45-51-56(81-47(4)70)58(83-49(6)72)60(85-51)68-43-40-53(66-62(68)75)64-54(73)38-36-34-32-30-28-2','InChIKey=FEKQTDBMXSGAJQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(COP(=O)(O)OCC3OC(n4ccc(NC(=O)CCCCCCCCCCCCCCCCC)nc4=O)C(OC(C)=O)C3OC(C)=O)C(OC(C)=O)C2OC(C)=O)c(=O)n1','1'),
	(240805,8,0,NULL,'Consistent with Molecular Formula','C36H61N6O12P',800.8847,NULL,'E1C88E5B429E1A14-FICuS-01-67','4B1A39D4629E1AA7-FICTS-01-42','E1C88E5B429E1A14-uuuuu-01-16','InChI=1S/C36H61N6O12P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-38-28-19-22-42(36(48)40-28)34-32(46)30(44)26(54-34)24-52-55(49,50)51-23-25-29(43)31(45)33(53-25)41-21-18-27(37)39-35(41)47/h18-19,21-22,25-26,29-34,43-46H,2-17,20,23-24H2,1H3,(H,49,50)(H2','InChIKey=MMRUODDNUXWTDB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(COP(=O)(O)OCC3OC(n4ccc(N)nc4=O)C(O)C3O)C(O)C2O)c(=O)n1','1'),
	(240806,8,0,NULL,'Consistent with Molecular Formula','C57H103FN6O16P2',1209.4172,NULL,'DF8EC4545AF2BAB8-FICuS-01-99','2123CFF1E2B9190D-FICTS-01-3E','DF8EC4545AF2BAB8-uuuuu-01-48','InChI=1S/C57H103FN6O16P2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-36-60-54-46(58)40-64(57(69)62-54)51-39-47(66)49(78-51)44-77-81(70,71)75-42-45(74-38-34-32-30-28-26-24-22-20-18-16-14-12-10-8-6-4-2)43-76-82(72,73)80-53-48(41-65)79-55(52(53)67)63-37-3','InChIKey=ZUDHEYIJETYJLJ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1nc(=O)n(C2CC(O)C(COP(=O)(O)OCC(COP(=O)(O)OC3C(CO)OC(n4ccc(N)nc4=O)C3O)OCCCCCCCCCCCCCCCCCC)O2)cc1F','1'),
	(240807,7,0,NULL,'Consistent with Molecular Formula','C36H60FN6O11P',802.8758,NULL,'FC8D8643D03BF592-FICuS-01-70','3468E11627429210-FICTS-01-F3','FC8D8643D03BF592-uuuuu-01-1F','InChI=1S/C36H60FN6O11P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-39-33-25(37)22-43(36(48)41-33)30-21-26(44)27(53-30)23-51-55(49,50)52-24-28-31(45)32(46)34(54-28)42-20-18-29(38)40-35(42)47/h18,20,22,26-28,30-32,34,44-46H,2-17,19,21,23-24H2,1H3,(H,49,50','InChIKey=BZYLGAQIUANYBL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1nc(=O)n(C2CC(O)C(COP(=O)(O)OCC3OC(n4ccc(N)nc4=O)C(O)C3O)O2)cc1F','1'),
	(240808,8,0,NULL,'Consistent with Molecular Formula','C39H66FN5O17P2',957.9196,NULL,'F4FB1FF62AB64C83-FICuS-01-89','F4FB1FF62AB64C83-FICTS-01-68','F4FB1FF62AB64C83-uuuuu-01-38','InChI=1S/C39H66FN5O17P2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-56-27(23-57-63(52,53)59-25-30-29(46)21-33(61-30)45-22-28(40)36(49)43-39(45)51)24-58-64(54,55)60-26-31-34(47)35(48)37(62-31)44-19-18-32(41)42-38(44)50/h18-19,22,27,29-31,33-35,37,46-48H,','InChIKey=SQRKLIRPTOBGAL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(COP(=O)(O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)CC1O)COP(=O)(O)OCC1OC(n2ccc(N)nc2=O)C(O)C1O','1'),
	(240809,8,0,NULL,'Consistent with Molecular Formula','C58H104N8O16P2',1231.4511,NULL,'B3117D158BD7C8D9-FICuS-01-6C','A7614D467FD739A5-FICTS-01-41','B3117D158BD7C8D9-uuuuu-01-1B','InChI=1S/C58H104N8O16P2/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-32-34-37-60-51-36-38-65(57(70)61-51)56-54(68)53(67)50(82-56)45-80-84(74,75)78-43-47(76-39-35-33-31-29-27-25-23-21-19-17-15-13-11-9-7-5-2)42-77-83(72,73)79-44-49-48(63-64-59)40-52(81-49)66-4','InChIKey=WLQCJVZDOOFGTK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(COP(=O)(O)OCC(COP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3N=[N+]=[N-])OCCCCCCCCCCCCCCCCCC)C(O)C2O)c(=O)n1','1'),
	(240810,8,0,NULL,'Consistent with Molecular Formula','C73H133FN6O17P2',1447.8296,NULL,'D0C817815A4F4FD7-FICuS-01-6C','D0C817815A4F4FD7-FICTS-01-4B','D0C817815A4F4FD7-uuuuu-01-1B','InChI=1S/C73H133FN6O17P2/c1-4-7-10-13-16-19-22-25-27-29-32-35-38-41-44-47-51-75-65-50-53-79(72(85)77-65)71-68(84)69(63(56-81)96-71)97-99(89,90)92-58-60(94-67(83)49-46-43-40-37-34-31-24-21-18-15-12-9-6-3)57-91-98(87,88)93-59-64-62(82)54-66(95-64)80-55-61(7','InChIKey=LXFIWLBIILJTPN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(CO)C(OP(=O)(O)OCC(COP(=O)(O)OCC3OC(n4cc(F)c(NCCCCCCCCCCCCCCCCCC)nc4=O)CC3O)OC(=O)CCCCCCCCCCCCCCC)C2O)c(=O)n1','1'),
	(240811,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O',316.4018,NULL,'541A3D321BEC0F08-FICuS-01-57','541A3D321BEC0F08-FICTS-01-36','541A3D321BEC0F08-uuuuu-01-06','InChI=1S/C21H20N2O/c1-14(24)15-10-12-16(13-11-15)22-21-17-6-2-4-8-19(17)23-20-9-5-3-7-18(20)21/h2,4,6,8,10-13H,3,5,7,9H2,1H3,(H,22,23)','InChIKey=LISOWNMDDONOPL-UHFFFAOYSA-N','CC(=O)c1ccc(Nc2c3c(nc4ccccc24)CCCC3)cc1',NULL),
	(240812,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O2',346.428,NULL,'4816232E255893AE-FICuS-01-3C','4816232E255893AE-FICTS-01-1B','4816232E255893AE-uuuuu-01-EB','InChI=1S/C22H22N2O2/c1-2-26-22(25)15-11-13-16(14-12-15)23-21-17-7-3-5-9-19(17)24-20-10-6-4-8-18(20)21/h3,5,7,9,11-14H,2,4,6,8,10H2,1H3,(H,23,24)','InChIKey=ZBDFMRBYPGWSBX-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2c3c(nc4ccccc24)CCCC3)cc1',NULL),
	(240813,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3S',276.3094,NULL,'EDCC507731D7CFA3-FICuS-01-85','EDCC507731D7CFA3-FICTS-01-64','EDCC507731D7CFA3-uuuuu-01-34','InChI=1S/C13H12N2O3S/c1-2-18-13(17)9-7-10(16)8-3-4-14-12-11(8)15(9)5-6-19-12/h3-4,7H,2,5-6H2,1H3','InChIKey=ZIHCNPUPILEVGJ-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)c2ccnc3c2n1CCS3',NULL),
	(240814,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'0C729B98C94C4E4E-FICuS-01-74','0C729B98C94C4E4E-FICTS-01-53','0C729B98C94C4E4E-uuuuu-01-23','InChI=1S/C14H13NO3S/c1-2-18-14(17)10-8-11(16)9-4-3-5-12-13(9)15(10)6-7-19-12/h3-5,8H,2,6-7H2,1H3','InChIKey=GJGLPYPUMLLUAX-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)c2cccc3c2n1CCS3',NULL),
	(240815,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'B0A2707851DE28EB-FICuS-01-62','9D490EA3AA9FB335-FICTS-01-57','B0A2707851DE28EB-uuuuu-01-11','InChI=1S/C17H14N2O3S/c1-2-22-17(21)13-10-19-14-12(15(13)20)8-9-18-16(14)23-11-6-4-3-5-7-11/h3-10H,2H2,1H3,(H,19,20)','InChIKey=WDTQPMXCFFXDQT-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2c(Sc3ccccc3)nccc2c1=O',NULL),
	(240816,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O3S',298.3156,NULL,'9DFAA1103C400D54-FICuS-01-55','E45DD6394D2BC838-FICTS-01-50','9DFAA1103C400D54-uuuuu-01-04','InChI=1S/C15H10N2O3S/c18-13-10-6-7-16-14(21-9-4-2-1-3-5-9)12(10)17-8-11(13)15(19)20/h1-8H,(H,17,18)(H,19,20)','InChIKey=CZRXJVSLPIGVQL-UHFFFAOYSA-N','O=C(O)c1c[nH]c2c(Sc3ccccc3)nccc2c1=O',NULL),
	(240817,26,0,'19083-00-2','Consistent with Molecular Formula','C45H72?11O17',885.0536,'Gracillin\n.beta.-D-Glucopyranoside, (3.beta.,25R)-spirost-5-en-3-yl O -6-deoxy-.alpha.-L-mannopyranosyl-(1.fwdarw.2)-O-[.beta.-D-glucopyranosyl-(1.fwdarw.3)]-','EAB3AED0BEDBDA8D-FICuS-01-CA','EAB3AED0BEDBDA8D-FICTS-01-A9','42CB25A8F98C6DC2-uuuuu-01-2A','InChI=1S/C45H72O17/c1-19-8-13-45(55-18-19)20(2)30-27(62-45)15-26-24-7-6-22-14-23(9-11-43(22,4)25(24)10-12-44(26,30)5)57-42-39(61-40-36(53)34(51)31(48)21(3)56-40)38(33(50)29(17-47)59-42)60-41-37(54)35(52)32(49)28(16-46)58-41/h6,19-21,23-42,46-54H,7-18H2,1-','InChIKey=YQEMAEKYNNOCBY-GCVYEHSKSA-N','*.*.*.*.*.*.*.*.*.*.*.CC1CCC2(OC1)OC1CC3C4CC=C5CC(OC6OC(CO)C(O)C(OC7OC(CO)C(O)C(O)C7O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(240818,31,0,NULL,'Consistent with Molecular Formula','C51H84?11O23',1065.2108,'Protogracillin','DC26D493DE1CD9CD-FICuS-01-9B','DC26D493DE1CD9CD-FICTS-01-7A','71A045B230232E10-uuuuu-01-CC','InChI=1S/C51H84O23/c1-20(19-66-45-40(62)38(60)34(56)29(16-52)69-45)8-13-51(65)21(2)32-28(74-51)15-27-25-7-6-23-14-24(9-11-49(23,4)26(25)10-12-50(27,32)5)68-48-44(73-46-41(63)37(59)33(55)22(3)67-46)43(36(58)31(18-54)71-48)72-47-42(64)39(61)35(57)30(17-53)7','InChIKey=GMCGZPQYTRHQRU-BNFWTPLASA-N','*.*.*.*.*.*.*.*.*.*.*.CC(CCC1(O)OC2CC3C4CC=C5CC(OC6OC(CO)C(O)C(OC7OC(CO)C(O)C(O)C7O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C2C1C)COC1OC(CO)C(O)C(O)C1O','1'),
	(240819,31,0,NULL,'Consistent with Molecular Formula','C51H84?11O22',1049.2114,'Protoneodioscin','378349697484FD21-FICuS-01-3C','378349697484FD21-FICTS-01-1B','0194829D1197D037-uuuuu-01-DB','InChI=1S/C51H84O22/c1-20(19-65-45-39(60)38(59)35(56)30(17-52)69-45)9-14-51(64)21(2)32-29(73-51)16-28-26-8-7-24-15-25(10-12-49(24,5)27(26)11-13-50(28,32)6)68-48-44(72-47-41(62)37(58)34(55)23(4)67-47)42(63)43(31(18-53)70-48)71-46-40(61)36(57)33(54)22(3)66-4','InChIKey=LVTJOONKWUXEFR-ZKTFDPTGSA-N','*.*.*.*.*.*.*.*.*.*.*.CC(CCC1(O)OC2CC3C4CC=C5CC(OC6OC(CO)C(OC7OC(C)C(O)C(O)C7O)C(O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C2C1C)COC1OC(CO)C(O)C(O)C1O','1'),
	(240820,31,0,NULL,'Consistent with Molecular Formula','C52H86?10O22',1063.2382,'Methyl protodioscin','F3ACDFDA26CBB227-FICuS-01-9D','F3ACDFDA26CBB227-FICTS-01-7C','5D3BF4E7462FD90F-uuuuu-01-2F','InChI=1S/C52H86O22/c1-21(20-66-46-40(61)39(60)36(57)31(18-53)70-46)10-15-52(65-7)22(2)33-30(74-52)17-29-27-9-8-25-16-26(11-13-50(25,5)28(27)12-14-51(29,33)6)69-49-45(73-48-42(63)38(59)35(56)24(4)68-48)43(64)44(32(19-54)71-49)72-47-41(62)37(58)34(55)23(3)6','InChIKey=HSSJYSJXBOCKQM-PSAGPQRNSA-N','*.*.*.*.*.*.*.*.*.*.COC1(CCC(C)COC2OC(CO)C(O)C(O)C2O)OC2CC3C4CC=C5CC(OC6OC(CO)C(OC7OC(C)C(O)C(O)C7O)C(O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C2C1C','1'),
	(240821,31,0,NULL,'Consistent with Molecular Formula','C52H86?10O22',1063.2382,'Methylprotoneodioscin','ED4A1F0B7A308588-FICuS-01-66','ED4A1F0B7A308588-FICTS-01-45','5D3BF4E7462FD90F-uuuuu-01-2F','InChI=1S/C52H86O22/c1-21(20-66-46-40(61)39(60)36(57)31(18-53)70-46)10-15-52(65-7)22(2)33-30(74-52)17-29-27-9-8-25-16-26(11-13-50(25,5)28(27)12-14-51(29,33)6)69-49-45(73-48-42(63)38(59)35(56)24(4)68-48)43(64)44(32(19-54)71-49)72-47-41(62)37(58)34(55)23(3)6','InChIKey=HSSJYSJXBOCKQM-BFMTYGSCSA-N','*.*.*.*.*.*.*.*.*.*.COC1(CCC(C)COC2OC(CO)C(O)C(O)C2O)OC2CC3C4CC=C5CC(OC6OC(CO)C(OC7OC(C)C(O)C(O)C7O)C(O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C2C1C','1'),
	(240822,31,0,NULL,'Consistent with Molecular Formula','C52H86?10O23',1079.2376,'Kikubasaponin\nMethyl protogracillin\nFurostan, .beta.-D-glucopyranoside derivative\n1H-Naphth[2\',1\':4,5]indeno[2,1-b]furan,.beta.-D-glucopyranoside derivative\n.beta.-D-Glucopyranoside, (3.beta.,22.alpha.,25R)- 26-(.beta.-D-glucopyranosyloxy)-22-methoxyfurost- 5-en-3-yl O-6-deoxy-.alpha.-L-mannopyranosyl- (1.fwdarw.2)-O-[.beta.-D-glucopyranosyl- (1.fwdarw.3)]-','DCF78A92BC4D6085-FICuS-01-7F','DCF78A92BC4D6085-FICTS-01-5E','5C2F1846DF54B9A2-uuuuu-01-1A','InChI=1S/C52H86O23/c1-21(20-67-46-41(63)39(61)35(57)30(17-53)70-46)9-14-52(66-6)22(2)33-29(75-52)16-28-26-8-7-24-15-25(10-12-50(24,4)27(26)11-13-51(28,33)5)69-49-45(74-47-42(64)38(60)34(56)23(3)68-47)44(37(59)32(19-55)72-49)73-48-43(65)40(62)36(58)31(18-5','InChIKey=LOSNTJHBTWBJCC-UOJDEKDCSA-N','*.*.*.*.*.*.*.*.*.*.COC1(CCC(C)COC2OC(CO)C(O)C(O)C2O)OC2CC3C4CC=C5CC(OC6OC(CO)C(O)C(OC7OC(CO)C(O)C(O)C7O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C2C1C','1'),
	(240823,31,0,NULL,'Consistent with Molecular Formula','C52H86?10O23',1079.2376,'Methyl protoneogracillin','E8358B02BBC94B6D-FICuS-01-78','E8358B02BBC94B6D-FICTS-01-57','5C2F1846DF54B9A2-uuuuu-01-1A','InChI=1S/C52H86O23/c1-21(20-67-46-41(63)39(61)35(57)30(17-53)70-46)9-14-52(66-6)22(2)33-29(75-52)16-28-26-8-7-24-15-25(10-12-50(24,4)27(26)11-13-51(28,33)5)69-49-45(74-47-42(64)38(60)34(56)23(3)68-47)44(37(59)32(19-55)72-49)73-48-43(65)40(62)36(58)31(18-5','InChIKey=LOSNTJHBTWBJCC-MDTKVUAWSA-N','*.*.*.*.*.*.*.*.*.*.COC1(CCC(C)COC2OC(CO)C(O)C(O)C2O)OC2CC3C4CC=C5CC(OC6OC(CO)C(O)C(OC7OC(CO)C(O)C(O)C7O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C2C1C','1'),
	(240824,31,0,NULL,'Consistent with Molecular Formula','C51H84?11O23',1065.2108,'Hypoglaucin F','C921EC7CEA3DD1D1-FICuS-01-8F','C921EC7CEA3DD1D1-FICTS-01-6E','D572B55133637C03-uuuuu-01-E1','InChI=1S/C51H84O23/c1-20-32-29(74-51(20,65)13-8-23(16-52)19-66-45-39(61)38(60)35(57)30(17-53)70-45)15-28-26-7-6-24-14-25(9-11-49(24,4)27(26)10-12-50(28,32)5)69-48-44(73-47-41(63)37(59)34(56)22(3)68-47)42(64)43(31(18-54)71-48)72-46-40(62)36(58)33(55)21(2)6','InChIKey=LZLSKJDKROEGTA-VNWQZGEJSA-N','*.*.*.*.*.*.*.*.*.*.*.CC1OC(OC2C(CO)OC(OC3CCC4(C)C(=CCC5C4CCC4(C)C5CC5OC(O)(CCC(CO)COC6OC(CO)C(O)C(O)C6O)C(C)C54)C3)C(OC3OC(C)C(O)C(O)C3O)C2O)C(O)C(O)C1O','1'),
	(240825,29,0,NULL,'Consistent with Molecular Formula','C51H82?8O23',1063.195,'Hypoglaucin G','C7764AA48605CBD6-FICuS-01-6A','C7764AA48605CBD6-FICTS-01-49','7D9B237FB2DAEA9E-uuuuu-01-4B','InChI=1S/C51H82O23/c1-20(19-66-46-40(62)39(61)36(58)30(17-52)71-46)7-10-32(55)70-29-16-28-26-9-8-24-15-25(11-13-50(24,5)27(26)12-14-51(28,6)33(29)21(2)54)69-49-45(74-48-42(64)38(60)35(57)23(4)68-48)43(65)44(31(18-53)72-49)73-47-41(63)37(59)34(56)22(3)67-4','InChIKey=OJBSJPFDQZUALV-AJUKOJNSSA-N','*.*.*.*.*.*.*.*.CC(=O)C1C(OC(=O)CCC(C)COC2OC(CO)C(O)C(O)C2O)CC2C3CC=C4CC(OC5OC(CO)C(OC6OC(C)C(O)C(O)C6O)C(O)C5OC5OC(C)C(O)C(O)C5O)CCC4(C)C3CCC21C','1'),
	(240826,31,0,NULL,'Consistent with Molecular Formula','C51H84?11O22',1049.2114,'Protodioscin','A5024F685451CAF5-FICuS-01-55','A5024F685451CAF5-FICTS-01-34','0194829D1197D037-uuuuu-01-DB','InChI=1S/C51H84O22/c1-20(19-65-45-39(60)38(59)35(56)30(17-52)69-45)9-14-51(64)21(2)32-29(73-51)16-28-26-8-7-24-15-25(10-12-49(24,5)27(26)11-13-50(28,32)6)68-48-44(72-47-41(62)37(58)34(55)23(4)67-47)42(63)43(31(18-53)70-48)71-46-40(61)36(57)33(54)22(3)66-4','InChIKey=LVTJOONKWUXEFR-JJJZJWRYSA-N','*.*.*.*.*.*.*.*.*.*.*.CC(CCC1(O)OC2CC3C4CC=C5CC(OC6OC(CO)C(OC7OC(C)C(O)C(O)C7O)C(O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C2C1C)COC1OC(CO)C(O)C(O)C1O','1'),
	(240827,31,0,NULL,'Consistent with Molecular Formula','C50H82?12O22',1035.1846,'Degalactotigonin','B6487A011951147A-FICuS-01-31','B6487A011951147A-FICTS-01-10','8EFE0DFF0A4F8EC6-uuuuu-01-5F','InChI=1S/C50H82O22/c1-20-7-12-50(64-18-20)21(2)32-28(72-50)14-26-24-6-5-22-13-23(8-10-48(22,3)25(24)9-11-49(26,32)4)65-45-40(62)37(59)41(31(17-53)68-45)69-47-43(71-46-39(61)36(58)34(56)29(15-51)66-46)42(35(57)30(16-52)67-47)70-44-38(60)33(55)27(54)19-63-4','InChIKey=BJNQXJIQCPPOHN-OKQCIKBRSA-N','*.*.*.*.*.*.*.*.*.*.*.*.CC1CCC2(OC1)OC1CC3C4CCC5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(OC8OCC(O)C(O)C8O)C7OC7OC(CO)C(O)C(O)C7O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(240828,2,0,NULL,'Consistent with Molecular Formula','C30H22?2O10',542.4978,'Daphnodorin B','C984BB1D2A344F1A-FICuS-01-6E','C984BB1D2A344F1A-FICTS-01-4D','F47C2B72BEC8259E-uuuuu-01-2E','InChI=1S/C30H22O10/c31-15-5-1-13(2-6-15)28-22(37)11-18-19(34)12-23-25(30(18)40-28)26(29(39-23)14-3-7-16(32)8-4-14)27(38)24-20(35)9-17(33)10-21(24)36/h1-10,12,22,28,31-37H,11H2/t22-,28+/m0/s1','InChIKey=JBNFGJOTOPTIDE-RBISFHTESA-N','*.*.O=C(c1c(O)cc(O)cc1O)c1c(-c2ccc(O)cc2)oc2cc(O)c3c(c12)OC(c1ccc(O)cc1)C(O)C3','1'),
	(240829,4,0,NULL,'Consistent with Molecular Formula','C30H22O10',542.4978,'Genkwanol A','2D9130A2C1E91714-FICuS-01-3C','2D9130A2C1E91714-FICTS-01-1B','51DF399D3655CBA8-uuuuu-01-20','InChI=1S/C30H22O10/c31-15-5-1-13(2-6-15)26-21(36)11-18-19(34)12-23-25(27(18)39-26)30(29(38-23)14-3-7-16(32)8-4-14)28(37)24-20(35)9-17(33)10-22(24)40-30/h1-10,12,21,26,29,31-36H,11H2/t21-,26+,29+,30-/m0/s1','InChIKey=BYBKYSAHKVMKNH-KAXVLVORSA-N','O=C1c2c(O)cc(O)cc2OC12c1c(cc(O)c3c1OC(c1ccc(O)cc1)C(O)C3)OC2c1ccc(O)cc1','1'),
	(240830,2,0,NULL,'Consistent with Molecular Formula','C30H22?O10',542.4978,'Wikstrol A','78DDBBFC9969D7C5-FICuS-01-9F','78DDBBFC9969D7C5-FICTS-01-7E','BE336AE07D659C6F-uuuuu-01-2D','InChI=1S/C30H22O10/c31-15-5-1-13(2-6-15)28-22(37)11-18-19(34)12-21(36)25(30(18)40-28)26-27(38)24-20(35)9-17(33)10-23(24)39-29(26)14-3-7-16(32)8-4-14/h1-10,12,22,28,31-37H,11H2/t22-,28+/m0/s1','InChIKey=SRCSHETVEHQXLC-RBISFHTESA-N','*.O=c1c(-c2c(O)cc(O)c3c2OC(c2ccc(O)cc2)C(O)C3)c(-c2ccc(O)cc2)oc2cc(O)cc(O)c12','1'),
	(240831,2,0,NULL,'Consistent with Molecular Formula','C30H22?O10',542.4978,'Wikstrol B','78DDBBFC9969D7C5-FICuS-01-9F','78DDBBFC9969D7C5-FICTS-01-7E','BE336AE07D659C6F-uuuuu-01-2D','InChI=1S/C30H22O10/c31-15-5-1-13(2-6-15)28-22(37)11-18-19(34)12-21(36)25(30(18)40-28)26-27(38)24-20(35)9-17(33)10-23(24)39-29(26)14-3-7-16(32)8-4-14/h1-10,12,22,28,31-37H,11H2/t22-,28+/m0/s1','InChIKey=SRCSHETVEHQXLC-RBISFHTESA-N','*.O=c1c(-c2c(O)cc(O)c3c2OC(c2ccc(O)cc2)C(O)C3)c(-c2ccc(O)cc2)oc2cc(O)cc(O)c12','1'),
	(240832,2,0,NULL,'Consistent with Molecular Formula','C20H22O7',374.3896,'(+)-Nortrachelogenin','AC6ABFEFA1890CF8-FICuS-01-A9','AC6ABFEFA1890CF8-FICTS-01-88','98322AE385FB7F43-uuuuu-01-10','InChI=1S/C20H22O7/c1-25-17-8-12(3-5-15(17)21)7-14-11-27-19(23)20(14,24)10-13-4-6-16(22)18(9-13)26-2/h3-6,8-9,14,21-22,24H,7,10-11H2,1-2H3/t14-,20-/m0/s1','InChIKey=ZITBJWXLODLDRH-XOBRGWDASA-N','COc1cc(CC2COC(=O)C2(O)Cc2ccc(O)c(OC)c2)ccc1O','1'),
	(240833,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'E841CD9E6C2BFC83-FICuS-01-8F','E841CD9E6C2BFC83-FICTS-01-6E','E841CD9E6C2BFC83-uuuuu-01-3E','InChI=1S/C20H16N2O2/c1-2-12-20(15-8-4-3-5-9-15)18(23)16-10-7-14-22(16)19-17(24-20)11-6-13-21-19/h2-11,13-14H,1,12H2','InChIKey=JWNONRJUZTZGAD-UHFFFAOYSA-N','C=CCC1(c2ccccc2)Oc2cccnc2-n2cccc2C1=O','1'),
	(240834,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'004793E26C684F39-FICuS-01-42','004793E26C684F39-FICTS-01-21','004793E26C684F39-uuuuu-01-F1','InChI=1S/C22H20N2O2/c1-16(2)12-13-22(17-8-4-3-5-9-17)20(25)18-10-7-15-24(18)21-19(26-22)11-6-14-23-21/h3-12,14-15H,13H2,1-2H3','InChIKey=WROSRQWLSKJVPB-UHFFFAOYSA-N','CC(C)=CCC1(c2ccccc2)Oc2cccnc2-n2cccc2C1=O','1'),
	(240835,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'34C7F86826452667-FICuS-01-3A','34C7F86826452667-FICTS-01-19','34C7F86826452667-uuuuu-01-E9','InChI=1S/C19H16N2O2/c1-2-22-18-15-10-7-13-21(15)19-16(11-6-12-20-19)23-17(18)14-8-4-3-5-9-14/h3-13H,2H2,1H3','InChIKey=NBMXIHBTWLSHHK-UHFFFAOYSA-N','CCOC1=C(c2ccccc2)Oc2cccnc2-n2cccc21',NULL),
	(240836,4,0,NULL,'Consistent with Molecular Formula','C10H21O7P',284.2455,NULL,'09B38FA555BDC872-FICuS-01-6D','09B38FA555BDC872-FICTS-01-4C','09B38FA555BDC872-uuuuu-01-1C','InChI=1S/C10H21O7P/c1-3-15-18(14,16-4-2)6-8-10(13)9(12)7(5-11)17-8/h7-13H,3-6H2,1-2H3','InChIKey=LYEYSPMBJBJGLG-UHFFFAOYSA-N','CCOP(=O)(CC1OC(CO)C(O)C1O)OCC','1'),
	(240837,1,0,NULL,'Consistent with Molecular Formula','C25H23ClN2O5',466.9201,NULL,'AE507CDDEC32D711-FICuS-01-7E','AE507CDDEC32D711-FICTS-01-5D','CFF556B869FB5C31-uuuuu-01-32','InChI=1S/C25H23ClN2O5/c1-31-20-9-13-8-17(27-22(13)24(33-3)23(20)32-2)25(30)28-12-14(11-26)21-16-7-5-4-6-15(16)19(29)10-18(21)28/h4-10,14,27,29H,11-12H2,1-3H3/t14-/m1/s1','InChIKey=NRHDGIYFJJUFKN-CQSZACIVSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4c3cc(O)c3ccccc43)[nH]c2c(OC)c1OC','1'),
	(240838,1,0,NULL,'Consistent with Molecular Formula','C25H23ClN4O8',542.9317,NULL,'E3EF883450100FED-FICuS-01-66','E3EF883450100FED-FICTS-01-45','E3EF883450100FED-uuuuu-01-15','InChI=1S/C25H23ClN4O8/c1-35-18-6-11-5-14(27-20(11)23(37-3)22(18)36-2)24(31)29-10-12(9-26)19-13-7-15(25(32)38-4)28-21(13)17(30(33)34)8-16(19)29/h5-8,12,27-28H,9-10H2,1-4H3','InChIKey=DQUZJKNVYSYKDE-UHFFFAOYSA-N','COC(=O)c1cc2c3c(cc([N+](=O)[O-])c2[nH]1)N(C(=O)c1cc2cc(OC)c(OC)c(OC)c2[nH]1)CC3CCl','1'),
	(240839,1,0,NULL,'Consistent with Molecular Formula','C25H25ClN4O6',512.9487,NULL,'A40DB38DF6B540CF-FICuS-01-81','A40DB38DF6B540CF-FICTS-01-60','A40DB38DF6B540CF-uuuuu-01-30','InChI=1S/C25H25ClN4O6/c1-33-18-6-11-5-15(28-20(11)23(35-3)22(18)34-2)24(31)30-10-12(9-26)19-13-7-16(25(32)36-4)29-21(13)14(27)8-17(19)30/h5-8,12,28-29H,9-10,27H2,1-4H3','InChIKey=AQRVKOAIXZBVCJ-UHFFFAOYSA-N','COC(=O)c1cc2c3c(cc(N)c2[nH]1)N(C(=O)c1cc2cc(OC)c(OC)c(OC)c2[nH]1)CC3CCl','1'),
	(240840,1,1,NULL,'Consistent with Molecular Formula','C23H21ClN2O2',392.8841,NULL,'ED0753A37F4FD3E4-FICuS-01-7A','ED0753A37F4FD3E4-FICTS-01-59','9358D291B703324C-uuuuu-01-E7','InChI=1S/C23H21ClN2O2/c1-28-17-9-6-15(7-10-17)8-11-22(27)26-14-16(13-24)23-19-5-3-2-4-18(19)20(25)12-21(23)26/h2-12,16H,13-14,25H2,1H3/b11-8+','InChIKey=IMWKRMJFEUPBBH-DHZHZOJOSA-N','COc1ccc(/C=C/C(=O)N2CC(CCl)c3c2cc(N)c2ccccc32)cc1','1'),
	(240841,1,0,NULL,'Consistent with Molecular Formula','C25H24ClN3O6',497.9341,NULL,'4D43FF057A0E468A-FICuS-01-67','4D43FF057A0E468A-FICTS-01-46','4D43FF057A0E468A-uuuuu-01-16','InChI=1S/C25H24ClN3O6/c1-32-19-8-12-7-16(28-21(12)23(34-3)22(19)33-2)24(30)29-11-13(10-26)20-14-9-17(25(31)35-4)27-15(14)5-6-18(20)29/h5-9,13,27-28H,10-11H2,1-4H3','InChIKey=APWWFQQORDQRJM-UHFFFAOYSA-N','COC(=O)c1cc2c3c(ccc2[nH]1)N(C(=O)c1cc2cc(OC)c(OC)c(OC)c2[nH]1)CC3CCl','1'),
	(240842,1,0,NULL,'Consistent with Molecular Formula','C25H23ClN2O5',466.9201,NULL,'8DDAD32B36130D92-FICuS-01-5F','8DDAD32B36130D92-FICTS-01-3E','CFF556B869FB5C31-uuuuu-01-32','InChI=1S/C25H23ClN2O5/c1-31-20-9-13-8-17(27-22(13)24(33-3)23(20)32-2)25(30)28-12-14(11-26)21-16-7-5-4-6-15(16)19(29)10-18(21)28/h4-10,14,27,29H,11-12H2,1-3H3/t14-/m0/s1','InChIKey=NRHDGIYFJJUFKN-AWEZNQCLSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4c3cc(O)c3ccccc43)[nH]c2c(OC)c1OC','1'),
	(240843,1,1,NULL,'Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'2EF9908D5B5A8A98-FICuS-01-79','2EF9908D5B5A8A98-FICTS-01-58','97EE9226AFDCACD4-uuuuu-01-4D','InChI=1S/C18H24O4/c1-13-9-7-5-4-6-8-10-14-11-15(20-2)12-16(21-3)17(14)18(19)22-13/h6,8,11-13H,4-5,7,9-10H2,1-3H3/b8-6+/t13-/m1/s1','InChIKey=NKDRVIFCOLYUPV-STMXVASLSA-N','COc1cc2c(c(OC)c1)C(=O)OC(C)CCCC/C=C/C2','1'),
	(240844,0,1,NULL,'Consistent with Molecular Formula','C19H16ClN3O',337.8079,NULL,'7D3C3319FB609E8D-FICuS-01-70','7D3C3319FB609E8D-FICTS-01-4F','181CC2B61FA25F77-uuuuu-01-13','InChI=1S/C19H16ClN3O/c20-17-10-8-14(9-11-17)12-22-23-19(24)21-13-16-6-3-5-15-4-1-2-7-18(15)16/h1-12H,13H2,(H2,21,23,24)/b22-12-','InChIKey=DPAOTXQZZDJOID-UUYOSTAYSA-N','O=C(NCc1cccc2ccccc12)N/N=C\\c1ccc(Cl)cc1','1'),
	(240845,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O',325.7969,NULL,'95E28795423A916F-FICuS-01-49','95E28795423A916F-FICTS-01-28','95E28795423A916F-uuuuu-01-F8','InChI=1S/C18H16ClN3O/c19-15-10-8-13(9-11-15)12-20-22-18(23)21-17-7-3-5-14-4-1-2-6-16(14)17/h1-11,20H,12H2,(H2,21,22,23)','InChIKey=WYESAAHFLHETQQ-UHFFFAOYSA-N','O=C(NNCc1ccc(Cl)cc1)Nc1cccc2ccccc12',NULL),
	(240846,1,0,NULL,'Consistent with Molecular Formula','C13H18N4O3',278.3102,NULL,'A1FE507F033A0BDD-FICuS-01-77','A1FE507F033A0BDD-FICTS-01-56','A1FE507F033A0BDD-uuuuu-01-26','InChI=1S/C13H18N4O3/c1-4-20-13(19)10-5-7-11(8-6-10)15-16-17(3)12(18)9(2)14/h5-9H,4,14H2,1-3H3/b16-15+','InChIKey=RAYHVYBBWUAVSG-FOCLMDBBSA-N','CCOC(=O)c1ccc(/N=N/N(C)C(=O)C(C)N)cc1','1'),
	(240847,1,0,NULL,'Consistent with Molecular Formula','C11H16N4O',220.2736,NULL,'831AF038B68AFC29-FICuS-01-6A','831AF038B68AFC29-FICTS-01-49','831AF038B68AFC29-uuuuu-01-19','InChI=1S/C11H16N4O/c1-8-4-6-10(7-5-8)13-14-15(3)11(16)9(2)12/h4-7,9H,12H2,1-3H3/b14-13+','InChIKey=RVLCFMOLKLZEFA-BUHFOSPRSA-N','Cc1ccc(/N=N/N(C)C(=O)C(C)N)cc1','1'),
	(240848,0,0,NULL,'Consistent with Molecular Formula','C14H19ClN4',278.7839,NULL,'A35F396B7D922112-FICuS-01-46','A35F396B7D922112-FICTS-01-25','A35F396B7D922112-uuuuu-01-F5','InChI=1S/C14H19ClN4/c15-11-4-12(18-13(16)17-11)19-14-5-8-1-9(6-14)3-10(2-8)7-14/h4,8-10H,1-3,5-7H2,(H3,16,17,18,19)','InChIKey=CVXSFZWDGRUOFJ-UHFFFAOYSA-N','Nc1nc(Cl)cc(NC23CC4CC(CC(C4)C2)C3)n1',NULL),
	(240849,0,0,NULL,'Consistent with Molecular Formula','C14H20ClN5',293.7985,NULL,'39FAAF898AEC6BA7-FICuS-01-A3','39FAAF898AEC6BA7-FICTS-01-82','39FAAF898AEC6BA7-uuuuu-01-52','InChI=1S/C14H20ClN5/c15-11-10(16)12(19-13(17)18-11)20-14-4-7-1-8(5-14)3-9(2-7)6-14/h7-9H,1-6,16H2,(H3,17,18,19,20)','InChIKey=DRBBEWLHAWBSKP-UHFFFAOYSA-N','Nc1nc(Cl)c(N)c(NC23CC4CC(CC(C4)C2)C3)n1',NULL),
	(240850,0,0,NULL,'Consistent with Molecular Formula','C13H16Cl2N4',299.2022,NULL,'0FC3536396B72155-FICuS-01-39','0FC3536396B72155-FICTS-01-18','0FC3536396B72155-uuuuu-01-E8','InChI=1S/C13H16Cl2N4/c14-10-16-11(15)18-12(17-10)19-13-4-7-1-8(5-13)3-9(2-7)6-13/h7-9H,1-6H2,(H,16,17,18,19)','InChIKey=IPMAYRSAULHSBP-UHFFFAOYSA-N','Clc1nc(Cl)nc(NC23CC4CC(CC(C4)C2)C3)n1',NULL),
	(240851,0,0,NULL,'Consistent with Molecular Formula','C23H32ClN5',413.9923,NULL,'81F88E6260DD6B50-FICuS-01-5E','81F88E6260DD6B50-FICTS-01-3D','81F88E6260DD6B50-uuuuu-01-0D','InChI=1S/C23H32ClN5/c24-19-25-20(28-22-7-13-1-14(8-22)3-15(2-13)9-22)27-21(26-19)29-23-10-16-4-17(11-23)6-18(5-16)12-23/h13-18H,1-12H2,(H2,25,26,27,28,29)','InChIKey=REODSSILSGZFFM-UHFFFAOYSA-N','Clc1nc(NC23CC4CC(CC(C4)C2)C3)nc(NC23CC4CC(CC(C4)C2)C3)n1',NULL),
	(240852,0,0,NULL,'Consistent with Molecular Formula','C33H48N6',528.7824,NULL,'A141886EE649B8A1-FICuS-01-5D','A141886EE649B8A1-FICTS-01-3C','A141886EE649B8A1-uuuuu-01-0C','InChI=1S/C33H48N6/c1-19-2-21-3-20(1)11-31(10-19,12-21)37-28-34-29(38-32-13-22-4-23(14-32)6-24(5-22)15-32)36-30(35-28)39-33-16-25-7-26(17-33)9-27(8-25)18-33/h19-27H,1-18H2,(H3,34,35,36,37,38,39)','InChIKey=MFVQBTPSCNUNAI-UHFFFAOYSA-N','C1C2CC3CC1CC(Nc1nc(NC45CC6CC(CC(C6)C4)C5)nc(NC45CC6CC(CC(C6)C4)C5)n1)(C2)C3',NULL),
	(240853,0,0,NULL,'Consistent with Molecular Formula','C17H28N6',316.4484,NULL,'A04989BFB71AABFC-FICuS-01-95','A04989BFB71AABFC-FICTS-01-74','A04989BFB71AABFC-uuuuu-01-44','InChI=1S/C17H28N6/c1-22(2)15-18-14(19-16(20-15)23(3)4)21-17-8-11-5-12(9-17)7-13(6-11)10-17/h11-13H,5-10H2,1-4H3,(H,18,19,20,21)','InChIKey=BLXKGLQDXNUWQR-UHFFFAOYSA-N','CN(C)c1nc(NC23CC4CC(CC(C4)C2)C3)nc(N(C)C)n1',NULL),
	(240854,0,0,NULL,'Consistent with Molecular Formula','C18H30N6',330.4752,NULL,'5EF53023AF79D6BF-FICuS-01-7D','5EF53023AF79D6BF-FICTS-01-5C','5EF53023AF79D6BF-uuuuu-01-2C','InChI=1S/C18H30N6/c1-22(2)15-19-16(23(3)4)21-17(20-15)24(5)18-9-12-6-13(10-18)8-14(7-12)11-18/h12-14H,6-11H2,1-5H3','InChIKey=ASDANTDVNGNOKK-UHFFFAOYSA-N','CN(C)c1nc(N(C)C)nc(N(C)C23CC4CC(CC(C4)C2)C3)n1',NULL),
	(240855,0,0,NULL,'Consistent with Molecular Formula','C16H20BrN3S',366.3181,NULL,'23219F1DD3865DAA-FICuS-01-63','23219F1DD3865DAA-FICTS-01-42','23219F1DD3865DAA-uuuuu-01-12','InChI=1S/C16H20BrN3S/c17-13-1-2-14(18-9-13)19-15(21)20-16-6-10-3-11(7-16)5-12(4-10)8-16/h1-2,9-12H,3-8H2,(H2,18,19,20,21)','InChIKey=VRVPUNSAENPECC-UHFFFAOYSA-N','S=C(Nc1ccc(Br)cn1)NC12CC3CC(CC(C3)C1)C2',NULL),
	(240856,0,0,NULL,'Consistent with Molecular Formula','C23H26N6O5',466.4956,NULL,'2CB177DF3DDD268C-FICuS-01-89','2CB177DF3DDD268C-FICTS-01-68','2CB177DF3DDD268C-uuuuu-01-38','InChI=1S/C23H26N6O5/c1-25(2)10-9-24-17-7-6-15-20-19(17)21(30)16-13-14(29(33)34)5-8-18(16)28(20)23(32)27(22(15)31)12-11-26(3)4/h5-8,13,24H,9-12H2,1-4H3','InChIKey=UAPCXYAZNSSWPA-UHFFFAOYSA-N','CN(C)CCNc1ccc2c(=O)n(CCN(C)C)c(=O)n3c4ccc([N+](=O)[O-])cc4c(=O)c1c23',NULL),
	(240857,0,0,NULL,'Consistent with Molecular Formula','C23H28N6O3',436.5126,NULL,'FB368BA41D793DB4-FICuS-01-79','FB368BA41D793DB4-FICTS-01-58','FB368BA41D793DB4-uuuuu-01-28','InChI=1S/C23H28N6O3/c1-26(2)10-9-25-17-7-6-15-20-19(17)21(30)16-13-14(24)5-8-18(16)29(20)23(32)28(22(15)31)12-11-27(3)4/h5-8,13,25H,9-12,24H2,1-4H3','InChIKey=HVGHXUABOZQFRM-UHFFFAOYSA-N','CN(C)CCNc1ccc2c(=O)n(CCN(C)C)c(=O)n3c4ccc(N)cc4c(=O)c1c23',NULL),
	(240858,1,0,NULL,'Consistent with Molecular Formula','C7H9ClN2OS',204.6739,NULL,'0677718458CDEED3-FICuS-01-64','0677718458CDEED3-FICTS-01-43','068BD6616740379D-uuuuu-01-EF','InChI=1S/C7H8N2OS.ClH/c8-6-1-9-7(10)5-3-11-2-4(5)6;/h2-3,6H,1,8H2,(H,9,10);1H','InChIKey=DGRUKBUPVFKQEP-UHFFFAOYSA-N','Cl.NC1CNC(=O)c2cscc21','1'),
	(240859,0,0,NULL,'Consistent with Molecular Formula','C16H10BrN3O',340.1785,NULL,'B7B45418E779F28C-FICuS-01-67','B7B45418E779F28C-FICTS-01-46','B7B45418E779F28C-uuuuu-01-16','InChI=1S/C16H10BrN3O/c1-9(21)20-14-7-6-10(17)8-11(14)15-16(20)19-13-5-3-2-4-12(13)18-15/h2-8H,1H3','InChIKey=ALUAZCPDPCHWRG-UHFFFAOYSA-N','CC(=O)n1c2ccc(Br)cc2c2nc3ccccc3nc21',NULL),
	(240860,0,0,NULL,'Consistent with Molecular Formula','C21H12BrN3O',402.2493,NULL,'6B3FE53435148AA4-FICuS-01-54','6B3FE53435148AA4-FICTS-01-33','6B3FE53435148AA4-uuuuu-01-03','InChI=1S/C21H12BrN3O/c22-14-10-11-18-15(12-14)19-20(24-17-9-5-4-8-16(17)23-19)25(18)21(26)13-6-2-1-3-7-13/h1-12H','InChIKey=NGAUONVFJOAPKE-UHFFFAOYSA-N','O=C(c1ccccc1)n1c2ccc(Br)cc2c2nc3ccccc3nc21',NULL),
	(240861,0,0,NULL,'Consistent with Molecular Formula','C21H11Br2N3O',481.1454,NULL,'3DD6D7F71AE95A2F-FICuS-01-8E','3DD6D7F71AE95A2F-FICTS-01-6D','3DD6D7F71AE95A2F-uuuuu-01-3D','InChI=1S/C21H11Br2N3O/c22-13-7-5-12(6-8-13)21(27)26-18-10-9-14(23)11-15(18)19-20(26)25-17-4-2-1-3-16(17)24-19/h1-11H','InChIKey=YQYVUGHGGUGFFK-UHFFFAOYSA-N','O=C(c1ccc(Br)cc1)n1c2ccc(Br)cc2c2nc3ccccc3nc21',NULL),
	(240862,0,0,NULL,'Consistent with Molecular Formula','C19H10BrN3O2',392.2109,NULL,'60CCE82D10A57B61-FICuS-01-5D','60CCE82D10A57B61-FICTS-01-3C','60CCE82D10A57B61-uuuuu-01-0C','InChI=1S/C19H10BrN3O2/c20-11-7-8-15-12(10-11)17-18(22-14-5-2-1-4-13(14)21-17)23(15)19(24)16-6-3-9-25-16/h1-10H','InChIKey=ILWLLMWKPUHVMJ-UHFFFAOYSA-N','O=C(c1ccco1)n1c2ccc(Br)cc2c2nc3ccccc3nc21',NULL),
	(240863,0,0,NULL,'Consistent with Molecular Formula','C24H18BrN3O4',492.3279,NULL,'DAB3159E6882D6D6-FICuS-01-71','DAB3159E6882D6D6-FICTS-01-50','DAB3159E6882D6D6-uuuuu-01-20','InChI=1S/C24H18BrN3O4/c1-30-19-10-13(11-20(31-2)22(19)32-3)24(29)28-18-9-8-14(25)12-15(18)21-23(28)27-17-7-5-4-6-16(17)26-21/h4-12H,1-3H3','InChIKey=OTMRFEOAUMEFSY-UHFFFAOYSA-N','COc1cc(C(=O)n2c3ccc(Br)cc3c3nc4ccccc4nc32)cc(OC)c1OC',NULL),
	(240864,0,0,NULL,'Consistent with Molecular Formula','C20H12BrN3O2S',438.2977,NULL,'4FEB4FE2FD59F29F-FICuS-01-A8','4FEB4FE2FD59F29F-FICTS-01-87','4FEB4FE2FD59F29F-uuuuu-01-57','InChI=1S/C20H12BrN3O2S/c21-13-10-11-18-15(12-13)19-20(23-17-9-5-4-8-16(17)22-19)24(18)27(25,26)14-6-2-1-3-7-14/h1-12H','InChIKey=GWJFVXRSAPKLCU-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)n1c2ccc(Br)cc2c2nc3ccccc3nc21',NULL),
	(240865,0,0,NULL,'Consistent with Molecular Formula','C20H11Br2N3O2S',517.1938,NULL,'5DB05B02878406EF-FICuS-01-57','5DB05B02878406EF-FICTS-01-36','5DB05B02878406EF-uuuuu-01-06','InChI=1S/C20H11Br2N3O2S/c21-12-5-8-14(9-6-12)28(26,27)25-18-10-7-13(22)11-15(18)19-20(25)24-17-4-2-1-3-16(17)23-19/h1-11H','InChIKey=RRWBGGIOMXSDOP-UHFFFAOYSA-N','O=S(=O)(c1ccc(Br)cc1)n1c2ccc(Br)cc2c2nc3ccccc3nc21',NULL),
	(240866,0,0,NULL,'Consistent with Molecular Formula','C21H14BrN3O2S',452.3245,NULL,'C8FBC0FCCF125F33-FICuS-01-93','C8FBC0FCCF125F33-FICTS-01-72','C8FBC0FCCF125F33-uuuuu-01-42','InChI=1S/C21H14BrN3O2S/c1-13-6-9-15(10-7-13)28(26,27)25-19-11-8-14(22)12-16(19)20-21(25)24-18-5-3-2-4-17(18)23-20/h2-12H,1H3','InChIKey=FRTBKOYUODVOMA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2c3ccc(Br)cc3c3nc4ccccc4nc32)cc1',NULL),
	(240867,0,0,NULL,'Consistent with Molecular Formula','C20H11BrN4O4S',483.2953,NULL,'6B6E40A7D89D67FC-FICuS-01-85','6B6E40A7D89D67FC-FICTS-01-64','6B6E40A7D89D67FC-uuuuu-01-34','InChI=1S/C20H11BrN4O4S/c21-12-5-10-18-15(11-12)19-20(23-17-4-2-1-3-16(17)22-19)24(18)30(28,29)14-8-6-13(7-9-14)25(26)27/h1-11H','InChIKey=VRCCRKAOXNHONY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)n2c3ccc(Br)cc3c3nc4ccccc4nc32)cc1',NULL),
	(240868,0,0,NULL,'Consistent with Molecular Formula','C18H14BrN3O2',384.2315,NULL,'1CFA768CE37BAE34-FICuS-01-88','1CFA768CE37BAE34-FICTS-01-67','1CFA768CE37BAE34-uuuuu-01-37','InChI=1S/C18H14BrN3O2/c1-2-24-16(23)10-22-15-8-7-11(19)9-12(15)17-18(22)21-14-6-4-3-5-13(14)20-17/h3-9H,2,10H2,1H3','InChIKey=OFIDORUTRSFBQN-UHFFFAOYSA-N','CCOC(=O)Cn1c2ccc(Br)cc2c2nc3ccccc3nc21',NULL),
	(240869,0,0,NULL,'Consistent with Molecular Formula','C20H19BrN4O',411.3003,NULL,'69199DC57F648744-FICuS-01-53','69199DC57F648744-FICTS-01-32','69199DC57F648744-uuuuu-01-02','InChI=1S/C20H19BrN4O/c1-2-3-10-22-18(26)12-25-17-9-8-13(21)11-14(17)19-20(25)24-16-7-5-4-6-15(16)23-19/h4-9,11H,2-3,10,12H2,1H3,(H,22,26)','InChIKey=RYJAEHATAJTDGH-UHFFFAOYSA-N','CCCCNC(=O)Cn1c2ccc(Br)cc2c2nc3ccccc3nc21',NULL),
	(240870,0,0,NULL,'Consistent with Molecular Formula','C22H15BrN4O',431.2907,NULL,'86103DA56B8169CC-FICuS-01-59','86103DA56B8169CC-FICTS-01-38','86103DA56B8169CC-uuuuu-01-08','InChI=1S/C22H15BrN4O/c23-14-10-11-19-16(12-14)21-22(26-18-9-5-4-8-17(18)25-21)27(19)13-20(28)24-15-6-2-1-3-7-15/h1-12H,13H2,(H,24,28)','InChIKey=LSEGQYZOWBFXQE-UHFFFAOYSA-N','O=C(Cn1c2ccc(Br)cc2c2nc3ccccc3nc21)Nc1ccccc1',NULL),
	(240871,0,0,NULL,'Consistent with Molecular Formula','C20H17BrN4O2',425.2839,NULL,'EEB8F67CCA6103CA-FICuS-01-93','EEB8F67CCA6103CA-FICTS-01-72','EEB8F67CCA6103CA-uuuuu-01-42','InChI=1S/C20H17BrN4O2/c21-13-5-6-17-14(11-13)19-20(23-16-4-2-1-3-15(16)22-19)25(17)12-18(26)24-7-9-27-10-8-24/h1-6,11H,7-10,12H2','InChIKey=FQVUGYLZHUQASQ-UHFFFAOYSA-N','O=C(Cn1c2ccc(Br)cc2c2nc3ccccc3nc21)N1CCOCC1',NULL),
	(240872,0,0,NULL,'Consistent with Molecular Formula','C23H17BrN4O',445.3175,NULL,'8D8652A129050036-FICuS-01-23','8D8652A129050036-FICTS-01-02','8D8652A129050036-uuuuu-01-D2','InChI=1S/C23H17BrN4O/c24-16-10-11-20-17(12-16)22-23(27-19-9-5-4-8-18(19)26-22)28(20)14-21(29)25-13-15-6-2-1-3-7-15/h1-12H,13-14H2,(H,25,29)','InChIKey=VUAGFSYOPZXUCQ-UHFFFAOYSA-N','O=C(Cn1c2ccc(Br)cc2c2nc3ccccc3nc21)NCc1ccccc1',NULL),
	(240873,0,0,NULL,'Consistent with Molecular Formula','C22H21BrN4O',437.3381,NULL,'E45EF81BADE28D96-FICuS-01-92','E45EF81BADE28D96-FICTS-01-71','E45EF81BADE28D96-uuuuu-01-41','InChI=1S/C22H21BrN4O/c23-14-10-11-19-16(12-14)21-22(26-18-9-5-4-8-17(18)25-21)27(19)13-20(28)24-15-6-2-1-3-7-15/h4-5,8-12,15H,1-3,6-7,13H2,(H,24,28)','InChIKey=JDKVNGJJWPSNIS-UHFFFAOYSA-N','O=C(Cn1c2ccc(Br)cc2c2nc3ccccc3nc21)NC1CCCCC1',NULL),
	(240874,0,0,NULL,'Consistent with Molecular Formula','C16H12BrN5O',370.2077,NULL,'7DCE3FE405173327-FICuS-01-58','7DCE3FE405173327-FICTS-01-37','7DCE3FE405173327-uuuuu-01-07','InChI=1S/C16H12BrN5O/c17-9-5-6-13-10(7-9)15-16(22(13)8-14(23)21-18)20-12-4-2-1-3-11(12)19-15/h1-7H,8,18H2,(H,21,23)','InChIKey=UZPDJKAJPWLMRR-UHFFFAOYSA-N','NNC(=O)Cn1c2ccc(Br)cc2c2nc3ccccc3nc21',NULL),
	(240875,0,1,NULL,'Consistent with Molecular Formula','C23H16BrN5O',458.3163,NULL,'5F95D3849866E7EE-FICuS-01-76','5F95D3849866E7EE-FICTS-01-55','7641AB49D9D7E8C6-uuuuu-01-26','InChI=1S/C23H16BrN5O/c24-16-10-11-20-17(12-16)22-23(27-19-9-5-4-8-18(19)26-22)29(20)14-21(30)28-25-13-15-6-2-1-3-7-15/h1-13H,14H2,(H,28,30)/b25-13+','InChIKey=SGMRMKDBAITTTN-DHRITJCHSA-N','O=C(Cn1c2ccc(Br)cc2c2nc3ccccc3nc21)N/N=C/c1ccccc1','1'),
	(240876,0,0,NULL,'Consistent with Molecular Formula','C17H10BrN5OS',412.2629,NULL,'E0B53C4B959C5116-FICuS-01-56','D38A683A0C403BC3-FICTS-01-3A','E0B53C4B959C5116-uuuuu-01-05','InChI=1S/C17H10BrN5OS/c18-9-5-6-13-10(7-9)15-16(20-12-4-2-1-3-11(12)19-15)23(13)8-14-21-22-17(25)24-14/h1-7H,8H2,(H,22,25)','InChIKey=BQVVLENGRZMDJC-UHFFFAOYSA-N','S=c1[nH]nc(Cn2c3ccc(Br)cc3c3nc4ccccc4nc32)o1',NULL),
	(240877,0,0,NULL,'Consistent with Molecular Formula','C23H23BrN6OS',511.4383,NULL,'AC565A14BF749462-FICuS-01-59','AC565A14BF749462-FICTS-01-38','AC565A14BF749462-uuuuu-01-08','InChI=1S/C23H23BrN6OS/c24-14-10-11-19-16(12-14)21-22(27-18-9-5-4-8-17(18)26-21)30(19)13-20(31)28-29-23(32)25-15-6-2-1-3-7-15/h4-5,8-12,15H,1-3,6-7,13H2,(H,28,31)(H2,25,29,32)','InChIKey=KEEJCPSNKPTIIZ-UHFFFAOYSA-N','O=C(Cn1c2ccc(Br)cc2c2nc3ccccc3nc21)NNC(=S)NC1CCCCC1',NULL),
	(240878,0,0,NULL,'Consistent with Molecular Formula','C23H21BrN6S',493.4231,NULL,'C8EC6AAE2E40CC24-FICuS-01-8E','32D53822A909B507-FICTS-01-14','C8EC6AAE2E40CC24-uuuuu-01-3D','InChI=1S/C23H21BrN6S/c24-14-10-11-19-16(12-14)21-22(26-18-9-5-4-8-17(18)25-21)29(19)13-20-27-28-23(31)30(20)15-6-2-1-3-7-15/h4-5,8-12,15H,1-3,6-7,13H2,(H,28,31)','InChIKey=QKWCHGIAVAZNMX-UHFFFAOYSA-N','S=c1[nH]nc(Cn2c3ccc(Br)cc3c3nc4ccccc4nc32)n1C1CCCCC1',NULL),
	(240879,0,0,NULL,'Consistent with Molecular Formula','C23H23BrN6O2',495.3777,NULL,'C49773B12B7C9BF0-FICuS-01-6A','C49773B12B7C9BF0-FICTS-01-49','C49773B12B7C9BF0-uuuuu-01-19','InChI=1S/C23H23BrN6O2/c24-14-10-11-19-16(12-14)21-22(27-18-9-5-4-8-17(18)26-21)30(19)13-20(31)28-29-23(32)25-15-6-2-1-3-7-15/h4-5,8-12,15H,1-3,6-7,13H2,(H,28,31)(H2,25,29,32)','InChIKey=WYTGXEYOXLDKQZ-UHFFFAOYSA-N','O=C(Cn1c2ccc(Br)cc2c2nc3ccccc3nc21)NNC(=O)NC1CCCCC1',NULL),
	(240880,0,0,NULL,'Consistent with Molecular Formula','C23H21BrN6O',477.3625,NULL,'A003BE0109973615-FICuS-01-2B','7DC03A9EC190480E-FICTS-01-44','A003BE0109973615-uuuuu-01-DA','InChI=1S/C23H21BrN6O/c24-14-10-11-19-16(12-14)21-22(26-18-9-5-4-8-17(18)25-21)29(19)13-20-27-28-23(31)30(20)15-6-2-1-3-7-15/h4-5,8-12,15H,1-3,6-7,13H2,(H,28,31)','InChIKey=BYBLYGQFUXYQTB-UHFFFAOYSA-N','O=c1[nH]nc(Cn2c3ccc(Br)cc3c3nc4ccccc4nc32)n1C1CCCCC1',NULL),
	(240881,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O5S2',280.273,NULL,'FDC99EC168CE5650-FICuS-01-85','FDC99EC168CE5650-FICTS-01-64','FDC99EC168CE5650-uuuuu-01-34','InChI=1S/C6H8N4O5S2/c7-17(14,15)6-10-9-5(16-6)8-3(11)1-2-4(12)13/h1-2H2,(H,12,13)(H2,7,14,15)(H,8,9,11)','InChIKey=VEHPJMWKEUDKJE-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(NC(=O)CCC(=O)O)s1',NULL),
	(240882,0,1,NULL,'Consistent with Molecular Formula','C6H6N4O5S2',278.2572,NULL,'17A94130490ECAF5-FICuS-01-52','17A94130490ECAF5-FICTS-01-31','17A94130490ECAF5-uuuuu-01-01','InChI=1S/C6H6N4O5S2/c7-17(14,15)6-10-9-5(16-6)8-3(11)1-2-4(12)13/h1-2H,(H,12,13)(H2,7,14,15)(H,8,9,11)','InChIKey=MBXVRPOXAVAXEA-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(NC(=O)/C=C/C(=O)O)s1','1'),
	(240883,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O3S2',342.4302,NULL,'9A81963A558E3E09-FICuS-01-55','9A81963A558E3E09-FICTS-01-34','9A81963A558E3E09-uuuuu-01-04','InChI=1S/C13H18N4O3S2/c14-22(19,20)12-17-16-11(21-12)15-10(18)13-4-7-1-8(5-13)3-9(2-7)6-13/h7-9H,1-6H2,(H2,14,19,20)(H,15,16,18)','InChIKey=NBKDQESIWDNDOT-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(NC(=O)C23CC4CC(CC(C4)C2)C3)s1',NULL),
	(240884,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O3S2',284.3072,NULL,'FA106F5806129319-FICuS-01-37','FA106F5806129319-FICTS-01-16','FA106F5806129319-uuuuu-01-E6','InChI=1S/C9H8N4O3S2/c10-18(15,16)9-13-12-8(17-9)11-7(14)6-4-2-1-3-5-6/h1-5H,(H2,10,15,16)(H,11,12,14)','InChIKey=PMNNJWNEWDGYIV-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(NC(=O)c2ccccc2)s1',NULL),
	(240885,0,0,NULL,'Consistent with Molecular Formula','C9H7N5O5S2',329.3048,NULL,'BEBC0B6A7E555151-FICuS-01-6E','BEBC0B6A7E555151-FICTS-01-4D','BEBC0B6A7E555151-uuuuu-01-1D','InChI=1S/C9H7N5O5S2/c10-21(18,19)9-13-12-8(20-9)11-7(15)5-2-1-3-6(4-5)14(16)17/h1-4H,(H2,10,18,19)(H,11,12,15)','InChIKey=CJCAHWZPHQVRDD-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(NC(=O)c2cccc([N+](=O)[O-])c2)s1',NULL),
	(240886,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O6S2',374.3858,NULL,'916A68F630CD96E7-FICuS-01-67','916A68F630CD96E7-FICTS-01-46','916A68F630CD96E7-uuuuu-01-16','InChI=1S/C12H14N4O6S2/c1-20-7-4-6(5-8(21-2)9(7)22-3)10(17)14-11-15-16-12(23-11)24(13,18)19/h4-5H,1-3H3,(H2,13,18,19)(H,14,15,17)','InChIKey=VKCYYRCBSOAUCN-UHFFFAOYSA-N','COc1cc(C(=O)Nc2nnc(S(N)(=O)=O)s2)cc(OC)c1OC',NULL),
	(240887,0,0,NULL,'Consistent with Molecular Formula','C7H12N4O4S2',280.3162,NULL,'3BC70A62EF74B90E-FICuS-01-75','3BC70A62EF74B90E-FICTS-01-54','3BC70A62EF74B90E-uuuuu-01-24','InChI=1S/C7H12N4O4S2/c1-7(2,3)15-5(12)9-4-10-11-6(16-4)17(8,13)14/h1-3H3,(H2,8,13,14)(H,9,10,12)','InChIKey=PNJFEZMILVQYJA-UHFFFAOYSA-N','CC(C)(C)OC(=O)Nc1nnc(S(N)(=O)=O)s1',NULL),
	(240888,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl2N5O3S2',368.212,NULL,'BBDEC02FBB567BF6-FICuS-01-A3','BBDEC02FBB567BF6-FICTS-01-82','BBDEC02FBB567BF6-uuuuu-01-52','InChI=1S/C9H7Cl2N5O3S2/c10-5-2-1-4(3-6(5)11)13-7(17)14-8-15-16-9(20-8)21(12,18)19/h1-3H,(H2,12,18,19)(H2,13,14,15,17)','InChIKey=TWHYYPIAGPPMKW-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(NC(=O)Nc2ccc(Cl)c(Cl)c2)s1',NULL),
	(240889,0,0,NULL,'Consistent with Molecular Formula','C8H7N5O4S3',333.3544,NULL,'922843F233E94DC2-FICuS-01-4C','922843F233E94DC2-FICTS-01-2B','922843F233E94DC2-uuuuu-01-FB','InChI=1S/C8H7N5O4S3/c9-20(16,17)8-11-10-7(18-8)12-19-6-3-1-5(2-4-6)13(14)15/h1-4H,(H,10,12)(H2,9,16,17)','InChIKey=VAHPWRVYNIKKPL-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(NSc2ccc([N+](=O)[O-])cc2)s1',NULL),
	(240890,0,0,NULL,'Consistent with Molecular Formula','C9H10N4O4S3',334.3824,NULL,'94D64472601D7E36-FICuS-01-3F','94D64472601D7E36-FICTS-01-1E','94D64472601D7E36-uuuuu-01-EE','InChI=1S/C9H10N4O4S3/c1-6-2-4-7(5-3-6)20(16,17)13-8-11-12-9(18-8)19(10,14)15/h2-5H,1H3,(H,11,13)(H2,10,14,15)','InChIKey=FNICBGZPBTURDA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2nnc(S(N)(=O)=O)s2)cc1',NULL),
	(240891,0,0,NULL,'Consistent with Molecular Formula','C9H8N4O6S3',364.3654,NULL,'8BD5CFC0C62E1F00-FICuS-01-7D','8BD5CFC0C62E1F00-FICTS-01-5C','8BD5CFC0C62E1F00-uuuuu-01-2C','InChI=1S/C9H8N4O6S3/c10-21(16,17)9-12-11-8(20-9)13-22(18,19)6-4-2-1-3-5(6)7(14)15/h1-4H,(H,11,13)(H,14,15)(H2,10,16,17)','InChIKey=ZRVCCBYKHVNUIP-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(NS(=O)(=O)c2ccccc2C(=O)O)s1',NULL),
	(240892,0,0,NULL,'Consistent with Molecular Formula','C8H7ClN4O4S3',354.8007,NULL,'E4FA4D2FE12057D6-FICuS-01-75','E4FA4D2FE12057D6-FICTS-01-54','E4FA4D2FE12057D6-uuuuu-01-24','InChI=1S/C8H7ClN4O4S3/c9-5-1-3-6(4-2-5)20(16,17)13-7-11-12-8(18-7)19(10,14)15/h1-4H,(H,11,13)(H2,10,14,15)','InChIKey=AJSWHUXLZRXPJL-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(NS(=O)(=O)c2ccc(Cl)cc2)s1',NULL),
	(240893,0,0,NULL,'Consistent with Molecular Formula','C8H7FN4O4S3',338.3461,NULL,'489FD794AB2F9D5D-FICuS-01-8B','489FD794AB2F9D5D-FICTS-01-6A','489FD794AB2F9D5D-uuuuu-01-3A','InChI=1S/C8H7FN4O4S3/c9-5-1-3-6(4-2-5)20(16,17)13-7-11-12-8(18-7)19(10,14)15/h1-4H,(H,11,13)(H2,10,14,15)','InChIKey=OFBTYCUOHYFQFF-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(NS(=O)(=O)c2ccc(F)cc2)s1',NULL),
	(240894,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O4S3',371.4032,NULL,'B13AF16641D48AEB-FICuS-01-6E','B13AF16641D48AEB-FICTS-01-4D','B13AF16641D48AEB-uuuuu-01-1D','InChI=1S/C11H9N5O4S3/c12-22(17,18)11-15-14-10(21-11)16-23(19,20)8-5-1-3-7-4-2-6-13-9(7)8/h1-6H,(H,14,16)(H2,12,17,18)','InChIKey=FZHGBFVLVKBLAD-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(NS(=O)(=O)c2cccc3cccnc23)s1',NULL),
	(240895,0,0,NULL,'Consistent with Molecular Formula','C4H7N5O2S3',253.3116,NULL,'86D2A0F895ADE2F0-FICuS-01-7A','86D2A0F895ADE2F0-FICTS-01-59','86D2A0F895ADE2F0-uuuuu-01-29','InChI=1S/C4H7N5O2S3/c1-9-3(7-2(5)12)13-4(8-9)14(6,10)11/h1H3,(H2,5,12)(H2,6,10,11)/b7-3+','InChIKey=BEPNVTXPGBKLPD-XVNBXDOJSA-N','Cn1nc(S(N)(=O)=O)s/c1=N\\C(N)=S',NULL),
	(240896,0,0,NULL,'Consistent with Molecular Formula','C12H17NO2S3',303.4518,NULL,'21A83185718B81EF-FICuS-01-4A','21A83185718B81EF-FICTS-01-29','21A83185718B81EF-uuuuu-01-F9','InChI=1S/C12H17NO2S3/c1-4-13(5-2)12(16)17-18(14,15)11-8-6-10(3)7-9-11/h6-9H,4-5H2,1-3H3','InChIKey=OBOBTFMASQIACX-UHFFFAOYSA-N','CCN(CC)C(=S)SS(=O)(=O)c1ccc(C)cc1',NULL),
	(240897,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O3S3',346.4768,NULL,'F2A371E3B808E6D4-FICuS-01-68','F2A371E3B808E6D4-FICTS-01-47','F2A371E3B808E6D4-uuuuu-01-17','InChI=1S/C13H18N2O3S3/c1-4-15(5-2)13(19)20-21(17,18)12-8-6-11(7-9-12)14-10(3)16/h6-9H,4-5H2,1-3H3,(H,14,16)','InChIKey=ISFCOLWZYBBINM-UHFFFAOYSA-N','CCN(CC)C(=S)SS(=O)(=O)c1ccc(NC(C)=O)cc1',NULL),
	(240898,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2S3',304.4396,NULL,'31E9A9BBF195B1B3-FICuS-01-74','31E9A9BBF195B1B3-FICTS-01-53','31E9A9BBF195B1B3-uuuuu-01-23','InChI=1S/C11H16N2O2S3/c1-3-13(4-2)11(16)17-18(14,15)10-7-5-9(12)6-8-10/h5-8H,3-4,12H2,1-2H3','InChIKey=JJRMLQGZHYPBNG-UHFFFAOYSA-N','CCN(CC)C(=S)SS(=O)(=O)c1ccc(N)cc1',NULL),
	(240899,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O2S3',304.4396,NULL,'598373B9645C4C6A-FICuS-01-55','598373B9645C4C6A-FICTS-01-34','598373B9645C4C6A-uuuuu-01-04','InChI=1S/C11H16N2O2S3/c1-3-13(4-2)11(16)17-18(14,15)10-7-5-6-9(12)8-10/h5-8H,3-4,12H2,1-2H3','InChIKey=OHSPPTWLKKBPIV-UHFFFAOYSA-N','CCN(CC)C(=S)SS(=O)(=O)c1cccc(N)c1',NULL),
	(240900,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4S3',334.4226,NULL,'3037019EBC668002-FICuS-01-2E','3037019EBC668002-FICTS-01-0D','3037019EBC668002-uuuuu-01-DD','InChI=1S/C11H14N2O4S3/c1-3-12(4-2)11(18)19-20(16,17)10-7-5-9(6-8-10)13(14)15/h5-8H,3-4H2,1-2H3','InChIKey=ASQJUHPOWYCHGI-UHFFFAOYSA-N','CCN(CC)C(=S)SS(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(240901,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O4S3',334.4226,NULL,'AE4AE6FFA8E4270E-FICuS-01-99','AE4AE6FFA8E4270E-FICTS-01-78','AE4AE6FFA8E4270E-uuuuu-01-48','InChI=1S/C11H14N2O4S3/c1-3-12(4-2)11(18)19-20(16,17)10-8-6-5-7-9(10)13(14)15/h5-8H,3-4H2,1-2H3','InChIKey=GFRUXBKTCIYXAD-UHFFFAOYSA-N','CCN(CC)C(=S)SS(=O)(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(240902,0,0,NULL,'Consistent with Molecular Formula','C12H15NO4S3',333.4348,NULL,'8DACFA76DD7D04F8-FICuS-01-A0','8DACFA76DD7D04F8-FICTS-01-7F','8DACFA76DD7D04F8-uuuuu-01-4F','InChI=1S/C12H15NO4S3/c1-3-13(4-2)12(18)19-20(16,17)10-8-6-5-7-9(10)11(14)15/h5-8H,3-4H2,1-2H3,(H,14,15)','InChIKey=VTOARZRCEHQXJY-UHFFFAOYSA-N','CCN(CC)C(=S)SS(=O)(=O)c1ccccc1C(=O)O',NULL),
	(240903,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO2S3',323.8701,NULL,'6AB19628109ACDE1-FICuS-01-62','6AB19628109ACDE1-FICTS-01-41','6AB19628109ACDE1-uuuuu-01-11','InChI=1S/C11H14ClNO2S3/c1-3-13(4-2)11(16)17-18(14,15)10-7-5-9(12)6-8-10/h5-8H,3-4H2,1-2H3','InChIKey=BAVMTXFKKCMJJS-UHFFFAOYSA-N','CCN(CC)C(=S)SS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(240904,0,0,NULL,'Consistent with Molecular Formula','C11H14FNO2S3',307.4155,NULL,'AD99BBC105B17E2C-FICuS-01-7F','AD99BBC105B17E2C-FICTS-01-5E','AD99BBC105B17E2C-uuuuu-01-2E','InChI=1S/C11H14FNO2S3/c1-3-13(4-2)11(16)17-18(14,15)10-7-5-9(12)6-8-10/h5-8H,3-4H2,1-2H3','InChIKey=ODNCYLCIRQTIQM-UHFFFAOYSA-N','CCN(CC)C(=S)SS(=O)(=O)c1ccc(F)cc1',NULL),
	(240905,0,0,NULL,'Consistent with Molecular Formula','C13H21N3O2S3',347.5078,NULL,'BFB40B0A95D5A1D8-FICuS-01-7D','BFB40B0A95D5A1D8-FICTS-01-5C','BFB40B0A95D5A1D8-uuuuu-01-2C','InChI=1S/C13H21N3O2S3/c1-3-16(4-2)13(19)20-15-10-9-11-5-7-12(8-6-11)21(14,17)18/h5-8,15H,3-4,9-10H2,1-2H3,(H2,14,17,18)','InChIKey=UKLPMQVFCVWYIA-UHFFFAOYSA-N','CCN(CC)C(=S)SNCCc1ccc(S(N)(=O)=O)cc1',NULL),
	(240906,0,0,NULL,'Consistent with Molecular Formula','C16H15N5O',293.3274,NULL,'1E4169C3137B26F9-FICuS-01-4B','1E4169C3137B26F9-FICTS-01-2A','1E4169C3137B26F9-uuuuu-01-FA','InChI=1S/C16H15N5O/c1-22-12-4-2-3-10-9(12)6-5-8-7-11-14(17)20-16(18)21-15(11)19-13(8)10/h2-4,7H,5-6H2,1H3,(H4,17,18,19,20,21)','InChIKey=KJWGBIZKXPYHDB-UHFFFAOYSA-N','COc1cccc2c1CCc1cc3c(N)nc(N)nc3nc1-2',NULL),
	(240907,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O2S',342.4148,NULL,'A92EBF52EB17B0FD-FICuS-01-92','A92EBF52EB17B0FD-FICTS-01-71','A92EBF52EB17B0FD-uuuuu-01-41','InChI=1S/C17H18N4O2S/c1-12-13(2)21(10-9-14-7-5-4-6-8-14)17-16(12)24(22,23)15(11-18)19-20(17)3/h4-8H,9-10H2,1-3H3','InChIKey=VFCHZXHXTNVJKS-UHFFFAOYSA-N','Cc1c2c(n(CCc3ccccc3)c1C)N(C)N=C(C#N)S2(=O)=O',NULL),
	(240908,0,0,NULL,'Consistent with Molecular Formula','C14H9F3N2O2',294.2325,NULL,'D8ED859D96CA7E6E-FICuS-01-A0','D8ED859D96CA7E6E-FICTS-01-7F','D8ED859D96CA7E6E-uuuuu-01-4F','InChI=1S/C14H9F3N2O2/c1-19-11-9(14(15,16)17)7-10(8-5-3-2-4-6-8)18-12(11)21-13(19)20/h2-7H,1H3','InChIKey=XJKKMCNMEYTIGT-UHFFFAOYSA-N','Cn1c(=O)oc2nc(-c3ccccc3)cc(C(F)(F)F)c21',NULL),
	(240909,0,0,NULL,'Consistent with Molecular Formula','C16H11F3N2O4',352.2691,NULL,'4C6803871D5D5DDB-FICuS-01-6B','4C6803871D5D5DDB-FICTS-01-4A','4C6803871D5D5DDB-uuuuu-01-1A','InChI=1S/C16H11F3N2O4/c1-24-12(22)8-21-13-10(16(17,18)19)7-11(9-5-3-2-4-6-9)20-14(13)25-15(21)23/h2-7H,8H2,1H3','InChIKey=WBGZGNSCXJSAJN-UHFFFAOYSA-N','COC(=O)Cn1c(=O)oc2nc(-c3ccccc3)cc(C(F)(F)F)c21',NULL),
	(240910,4,0,NULL,'Consistent with Molecular Formula','C12H22O5S2',310.4228,NULL,'568D213082C302E7-FICuS-01-32','568D213082C302E7-FICTS-01-11','9998C3422E1C545F-uuuuu-01-04','InChI=1S/C12H22O5S2/c1-12(2)16-9(7(14)6-13)8(15)10(17-12)11-18-4-3-5-19-11/h7-11,13-15H,3-6H2,1-2H3/t7-,8+,9+,10+/m1/s1','InChIKey=IKGFMIIHNKJQTL-KATARQTJSA-N','CC1(C)OC(C(O)CO)C(O)C(C2SCCCS2)O1','1'),
	(240911,4,0,NULL,'Consistent with Molecular Formula','C9H18O5S2',270.3582,NULL,'E648F9E83B328D58-FICuS-01-6D','E648F9E83B328D58-FICTS-01-4C','421349121C40BB98-uuuuu-01-DD','InChI=1S/C9H18O5S2/c10-4-5(11)6(12)7(13)8(14)9-15-2-1-3-16-9/h5-14H,1-4H2/t5-,6+,7+,8-/m1/s1','InChIKey=JDZPNIUYDWENDQ-VGRMVHKJSA-N','OCC(O)C(O)C(O)C(O)C1SCCCS1','1'),
	(240912,4,0,NULL,'Consistent with Molecular Formula','C18H28O8S2',436.5344,NULL,'E53F85F240FF717E-FICuS-01-73','E53F85F240FF717E-FICTS-01-52','3CB52E39D19733D3-uuuuu-01-08','InChI=1S/C18H28O8S2/c1-10(19)22-9-13(23-11(2)20)14(24-12(3)21)15-16(26-18(4,5)25-15)17-27-7-6-8-28-17/h13-17H,6-9H2,1-5H3/t13-,14+,15+,16+/m1/s1','InChIKey=XKVQVNVAMQVQKW-UGUYLWEFSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)C1OC(C)(C)OC1C1SCCCS1','1'),
	(240913,2,0,NULL,'Consistent with Molecular Formula','C15H16N2O3S2',336.423,NULL,'2D6186F286EF1AA4-FICuS-01-6A','2D6186F286EF1AA4-FICTS-01-49','1CCC6A5C039E0F58-uuuuu-01-23','InChI=1S/C15H16N2O3S2/c1-15(2)10(13(19)20-3)17-12(22-15)11(18)16(14(17)21)9-7-5-4-6-8-9/h4-8,10,12H,1-3H3/t10-,12+/m0/s1','InChIKey=PEQGUVGKGOUDGE-CMPLNLGQSA-N','COC(=O)C1N2C(=S)N(c3ccccc3)C(=O)C2SC1(C)C','1'),
	(240914,1,0,NULL,'Consistent with Molecular Formula','C8H12N2OS2',216.3156,NULL,'7AE490914F0BA926-FICuS-01-59','7AE490914F0BA926-FICTS-01-38','E840A0EC8B1EB059-uuuuu-01-20','InChI=1S/C8H12N2OS2/c1-8(2)5-6(11)9(3)7(12)10(5)4-13-8/h5H,4H2,1-3H3/t5-/m0/s1','InChIKey=FATKEBKHHDWHKI-YFKPBYRVSA-N','CN1C(=O)C2N(CSC2(C)C)C1=S','1'),
	(240915,0,1,NULL,'Consistent with Molecular Formula','C11H11N2NaO6PS2',385.3012,NULL,'7A1EC84253FCCEC2-FICuS-01-84','3B7E7C3DCF737769-FICTS-01-58','F1F9244D33877C6A-uuuuu-01-10','InChI=1S/C11H11N2O6PS2.Na/c1-5-9(14)7(2-8-10(15)13-11(21)22-8)6(3-12-5)4-19-20(16,17)18;/h2-3,14H,4H2,1H3,(H,13,15,21)(H2,16,17,18);/q;+1/b8-2-;','InChIKey=POTWPDJKXBTELN-WENINEFDSA-N','Cc1ncc(COP(=O)(O)O)c(/C=C2\\SC(=S)NC2=O)c1O.[Na+]','1'),
	(240916,3,0,NULL,'Consistent with Molecular Formula','C13H21O5P',288.2797,NULL,'A9581AF28CEDC8AE-FICuS-01-9D','A9581AF28CEDC8AE-FICTS-01-7C','ACBC8484DF55C82C-uuuuu-01-3B','InChI=1S/C13H21O5P/c1-4-17-19(15,18-5-2)13-8-10(3)6-7-11(13)9-16-12(13)14/h6-7,10-11H,4-5,8-9H2,1-3H3/t10-,11-,13+/m0/s1','InChIKey=YRFYAMXIDJQUQT-GMXVVIOVSA-N','CCOP(=O)(OCC)C12CC(C)C=CC1COC2=O','1'),
	(240917,3,0,NULL,'Consistent with Molecular Formula','C19H24N2',280.412,NULL,'F4F71C47EE97A7FC-FICuS-01-98','F4F71C47EE97A7FC-FICTS-01-77','D646DA2298E3722E-uuuuu-01-0C','InChI=1S/C19H24N2/c1-15-13-21(14-16-8-4-2-5-9-16)18-11-7-3-6-10-17(12-20)19(15)18/h2,4-5,8-9,17-19H,1,3,6-7,10-11,13-14H2/t17-,18-,19+/m1/s1','InChIKey=BDGADMOEKXGKHU-QRVBRYPASA-N','C=C1CN(Cc2ccccc2)C2CCCCCC(C#N)C12','1'),
	(240918,1,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'00EDDB660C4FA135-FICuS-01-69','00EDDB660C4FA135-FICTS-01-48','00EDDB660C4FA135-uuuuu-01-18','InChI=1S/C16H12N2O3/c1-21-9-2-3-13-11(6-9)15(19)7-14-12-8-17-5-4-10(12)16(20)18(13)14/h2-6,8,14H,7H2,1H3','InChIKey=NBVHOYBOLOXEDH-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CC1c3cnccc3C(=O)N21','1'),
	(240919,2,0,NULL,'Consistent with Molecular Formula','C15H11F3NO4P',357.2252,NULL,'D3412349ED235247-FICuS-01-35','D3412349ED235247-FICTS-01-14','D3412349ED235247-uuuuu-01-E4','InChI=1S/C15H11F3NO4P/c16-15(17,18)14(19,10-6-2-1-3-7-10)24(21)22-12-9-5-4-8-11(12)13(20)23-24/h1-9H,19H2','InChIKey=XANUINOEWNPJKP-UHFFFAOYSA-N','NC(c1ccccc1)(C(F)(F)F)P1(=O)OC(=O)c2ccccc2O1','1'),
	(240920,5,0,NULL,'Consistent with Molecular Formula','C11H17N3O7',303.2712,NULL,'FF32C95FF804D546-FICuS-01-74','FF32C95FF804D546-FICTS-01-53','FF32C95FF804D546-uuuuu-01-23','InChI=1S/C11H17N3O7/c1-5-12-7(14(18)19)4-13(5)3-6-8(15)9(16)10(17)11(20-2)21-6/h4,6,8-11,15-17H,3H2,1-2H3','InChIKey=KXJFFDBLAAAJLX-UHFFFAOYSA-N','COC1OC(Cn2cc([N+](=O)[O-])nc2C)C(O)C(O)C1O','1'),
	(240921,5,0,NULL,'Consistent with Molecular Formula','C11H16Br2N2O5',416.0658,NULL,'10997F238E533417-FICuS-01-30','10997F238E533417-FICTS-01-0F','10997F238E533417-uuuuu-01-DF','InChI=1S/C11H16Br2N2O5/c1-4-14-9(12)10(13)15(4)3-5-6(16)7(17)8(18)11(19-2)20-5/h5-8,11,16-18H,3H2,1-2H3','InChIKey=UYDAUFQWXCMYGP-UHFFFAOYSA-N','COC1OC(Cn2c(C)nc(Br)c2Br)C(O)C(O)C1O','1'),
	(240922,0,1,NULL,'Consistent with Molecular Formula','C12H10BrN7O',348.1613,NULL,'8EC0D2745F6AA0C2-FICuS-01-70','411C84D95DE8A757-FICTS-01-42','8EC0D2745F6AA0C2-uuuuu-01-1F','InChI=1S/C12H10BrN7O/c1-8-16-12(19-21-8)11(18-20-6-14-15-7-20)17-10-4-2-9(13)3-5-10/h2-7H,1H3,(H,17,18)','InChIKey=CIXWKCHWZJWWEB-UHFFFAOYSA-N','Cc1nc(/C(=N\\n2cnnc2)Nc2ccc(Br)cc2)no1','1'),
	(240923,0,1,NULL,'Consistent with Molecular Formula','C5H9N5O',155.159,NULL,'B1204157E8A732FA-FICuS-01-4E','0E4752B4754A0DCA-FICTS-01-3C','B1204157E8A732FA-uuuuu-01-FD','InChI=1S/C5H9N5O/c1-6-5(11-2)9-10-3-7-8-4-10/h3-4H,1-2H3,(H,6,9)','InChIKey=GSPPJAZZCYWEJP-UHFFFAOYSA-N','CN/C(=N\\n1cnnc1)OC','1'),
	(240924,1,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O3S',296.7277,NULL,'15426C90179000F0-FICuS-01-1C','15426C90179000F0-FICTS-01-FB','15426C90179000F0-uuuuu-01-CB','InChI=1S/C12H9ClN2O3S/c1-7-6-19-12(17,8-2-4-9(13)5-3-8)10-14-18-11(16)15(7)10/h2-6,17H,1H3','InChIKey=PFZYNEDQOMUHNJ-UHFFFAOYSA-N','CC1=CSC(O)(c2ccc(Cl)cc2)c2noc(=O)n21','1'),
	(240925,1,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O3S',310.7545,NULL,'80F6E63E03333061-FICuS-01-31','80F6E63E03333061-FICTS-01-10','80F6E63E03333061-uuuuu-01-E0','InChI=1S/C13H11ClN2O3S/c1-8-7-20-13(18-2,9-3-5-10(14)6-4-9)11-15-19-12(17)16(8)11/h3-7H,1-2H3','InChIKey=BBMGMJVPBGHYGA-UHFFFAOYSA-N','COC1(c2ccc(Cl)cc2)SC=C(C)n2c1noc2=O','1'),
	(240926,9,0,NULL,'Consistent with Molecular Formula','C42H66N10O16S2',1031.1608,'TY9-386 (YMDGTMSQV)','26761B3EA0F717A5-FICuS-01-53','26761B3EA0F717A5-FICTS-01-32','26761B3EA0F717A5-uuuuu-01-02','InChI=1S/C42H66N10O16S2/c1-20(2)33(42(67)68)52-39(64)25(10-11-30(44)56)47-40(65)29(19-53)50-38(63)27(13-15-70-5)48-41(66)34(21(3)54)51-31(57)18-45-36(61)28(17-32(58)59)49-37(62)26(12-14-69-4)46-35(60)24(43)16-22-6-8-23(55)9-7-22/h6-9,20-21,24-29,33-34,53-','InChIKey=MFDQNJLLKIATDB-UHFFFAOYSA-N','CSCCC(NC(=O)C(N)Cc1ccc(O)cc1)C(=O)NC(CC(=O)O)C(=O)NCC(=O)NC(C(=O)NC(CCSC)C(=O)NC(CO)C(=O)NC(CCC(N)=O)C(=O)NC(C(=O)O)C(C)C)C(C)O','1'),
	(240927,14,0,NULL,'Consistent with Molecular Formula','C56H85N13O26S',1388.419,'TY12-240-5S (DAEKSDICTDEY)','82CB9CF348958141-FICuS-01-53','82CB9CF348958141-FICTS-01-32','82CB9CF348958141-uuuuu-01-02','InChI=1S/C56H85N13O26S/c1-5-24(2)43(54(92)67-37(23-96)53(91)69-44(26(4)71)55(93)64-33(20-41(79)80)50(88)62-32(14-16-39(75)76)49(87)65-35(56(94)95)18-27-9-11-28(72)12-10-27)68-51(89)34(21-42(81)82)63-52(90)36(22-70)66-47(85)30(8-6-7-17-57)61-48(86)31(13-15','InChIKey=QQJKHQHGXBYXRW-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CC(=O)O)NC(=O)C(CO)NC(=O)C(CCCCN)NC(=O)C(CCC(=O)O)NC(=O)C(C)NC(=O)C(N)CC(=O)O)C(=O)NC(CS)C(=O)NC(C(=O)NC(CC(=O)O)C(=O)NC(CCC(=O)O)C(=O)NC(Cc1ccc(O)cc1)C(=O)O)C(C)O','1'),
	(240928,9,0,NULL,'Consistent with Molecular Formula','C61H83N15O10',1186.4212,'TY9-206 (AFLPWHRLF)','2C51B8BE0C40EB40-FICuS-01-65','2C51B8BE0C40EB40-FICTS-01-44','2C51B8BE0C40EB40-uuuuu-01-14','InChI=1S/C61H83N15O10/c1-35(2)26-45(54(79)75-50(60(85)86)29-39-18-10-7-11-19-39)71-53(78)44(22-14-24-66-61(63)64)69-57(82)48(31-41-33-65-34-68-41)72-56(81)47(30-40-32-67-43-21-13-12-20-42(40)43)73-58(83)51-23-15-25-76(51)59(84)49(27-36(3)4)74-55(80)46(70-','InChIKey=ZDTHINDBILABAB-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CCCNC(=N)N)NC(=O)C(Cc1c[nH]cn1)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C1CCCN1C(=O)C(CC(C)C)NC(=O)C(Cc1ccccc1)NC(=O)C(C)N)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(240929,9,0,NULL,'Consistent with Molecular Formula','C38H70N10O11',843.0314,'g9-17 (ALLAVGATK)','205E105B2E9252A7-FICuS-01-3C','205E105B2E9252A7-FICTS-01-1B','205E105B2E9252A7-uuuuu-01-EB','InChI=1S/C38H70N10O11/c1-18(2)15-26(46-35(55)27(16-19(3)4)45-31(51)21(7)40)34(54)43-23(9)33(53)47-29(20(5)6)36(56)41-17-28(50)42-22(8)32(52)48-30(24(10)49)37(57)44-25(38(58)59)13-11-12-14-39/h18-27,29-30,49H,11-17,39-40H2,1-10H3,(H,41,56)(H,42,50)(H,43,54','InChIKey=HCNGMUIGEIBKOI-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)N)C(=O)NC(CC(C)C)C(=O)NC(C)C(=O)NC(C(=O)NCC(=O)NC(C)C(=O)NC(C(=O)NC(CCCCN)C(=O)O)C(C)O)C(C)C','1'),
	(240930,9,0,NULL,'Consistent with Molecular Formula','C51H87N17O13S',1178.4144,'TRP1-9-ORF3 (MSLQRQFLR)','921D671A4069DCA7-FICuS-01-58','921D671A4069DCA7-FICTS-01-37','921D671A4069DCA7-uuuuu-01-07','InChI=1S/C51H87N17O13S/c1-27(2)23-35(66-48(79)38(26-69)68-41(72)30(52)19-22-82-5)45(76)63-32(15-17-39(53)70)43(74)61-31(13-9-20-59-50(55)56)42(73)62-33(16-18-40(54)71)44(75)67-37(25-29-11-7-6-8-12-29)47(78)65-36(24-28(3)4)46(77)64-34(49(80)81)14-10-21-60-','InChIKey=AHMBRAHOIFEHKO-UHFFFAOYSA-N','CSCCC(N)C(=O)NC(CO)C(=O)NC(CC(C)C)C(=O)NC(CCC(N)=O)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCC(N)=O)C(=O)NC(Cc1ccccc1)C(=O)NC(CC(C)C)C(=O)NC(CCCNC(=N)N)C(=O)O','1'),
	(240931,12,0,NULL,'Consistent with Molecular Formula','C71H121ClN12O15',1418.2613,NULL,'8DCFA4F369796BD5-FICuS-01-8A','8DCFA4F369796BD5-FICTS-01-69','58732BA9EECA9872-uuuuu-01-23','InChI=1S/C71H121ClN12O15/c1-24-49-65(92)82(21)55(37-85)68(95)78(17)52(34-40(4)5)62(89)77-56(43(10)11)69(96)79(18)51(33-39(2)3)61(88)76-50(31-27-28-32-73-71(98)99-38-47-29-25-26-30-48(47)72)60(87)74-46(16)64(91)80(19)53(35-41(6)7)66(93)81(20)54(36-42(8)9)6','InChIKey=QVXZKBRLKLWRFT-JQHZIFCBSA-N','CCC1NC(=O)C(C(O)C(C)C)N(C)C(=O)C(C(C)C)N(C)C(=O)C(CC(C)C)N(C)C(=O)C(CC(C)C)N(C)C(=O)C(C)NC(=O)C(CCCCNC(=O)OCc2ccccc2Cl)NC(=O)C(CC(C)C)N(C)C(=O)C(C(C)C)NC(=O)C(CC(C)C)N(C)C(=O)C(CO)N(C)C1=O','1'),
	(240932,19,0,NULL,'Consistent with Molecular Formula','C105H168N18O21',2018.5902,'MES-14-133','74DFBA72F3F425A2-FICuS-01-75','74DFBA72F3F425A2-FICTS-01-54','B21E4FBAD90CC1B7-uuuuu-01-3A','InChI=1S/C105H168N18O21/c1-26-67(17)86(115-93(131)77-47-39-49-123(77)57-83(125)74(54-69-40-31-28-32-41-69)111-92(130)76(56-84(106)126)113-105(143)144-59-71-44-35-30-36-45-71)96(134)112-75(55-70-42-33-29-34-43-70)90(128)107-48-38-37-46-73-91(129)108-68(18)','InChIKey=LSIQKQKKWPHFJE-KXTWXJHJSA-N','CCC1NC(=O)C(C(O)C(C)C)N(C)C(=O)C(C(C)C)N(C)C(=O)C(CC(C)C)N(C)C(=O)C(CC(C)C)N(C)C(=O)C(C)NC(=O)C(CCCCNC(=O)C(Cc2ccccc2)NC(=O)C(NC(=O)C2CCCN2CC(O)C(Cc2ccccc2)NC(=O)C(CC(N)=O)NC(=O)OCc2ccccc2)C(C)CC)NC(=O)C(CC(C)C)N(C)C(=O)C(C(C)C)NC(=O)C(CC(C)C)N(C)C(=O)C(CO)N(C)C1=O','1'),
	(240933,15,0,NULL,'Consistent with Molecular Formula','C90H151N15O21S',1811.3308,NULL,'B9DC6FAB1F4ED835-FICuS-01-9C','B9DC6FAB1F4ED835-FICTS-01-7B','3D775EDDB1D4C5D8-uuuuu-01-3C','InChI=1S/C90H151N15O21S/c1-26-65-84(115)102(23)72(48-106)87(118)98(19)69(42-52(4)5)81(112)97-75(56(12)13)88(119)99(20)68(41-51(2)3)80(111)95-66(79(110)93-59(18)83(114)100(21)70(43-53(6)7)85(116)101(22)71(44-54(8)9)86(117)103(24)76(57(14)15)89(120)104(25)7','InChIKey=HVOLPPOWVIAIMC-HCCJQHJMSA-N','CCC1NC(=O)C(C(O)C(C)C)N(C)C(=O)C(C(C)C)N(C)C(=O)C(CC(C)C)N(C)C(=O)C(CC(C)C)N(C)C(=O)C(C)NC(=O)C(CCCCNC(=O)COc2ccc(CC(NC(=O)OC3CCOC3)C(O)CN(CC(C)C)S(=O)(=O)c3ccc(N)cc3)cc2)NC(=O)C(CC(C)C)N(C)C(=O)C(C(C)C)NC(=O)C(CC(C)C)N(C)C(=O)C(CO)N(C)C1=O','1'),
	(240934,12,0,NULL,'Consistent with Molecular Formula','C86H136N12O18S',1658.15,NULL,'884AC323F02D962E-FICuS-01-59','884AC323F02D962E-FICTS-01-38','19F817401866D314-uuuuu-01-DB','InChI=1S/C86H136N12O18S/c1-27-58-79(108)96(24)64(45-99)82(111)92(20)61(40-48(4)5)76(105)91-69(51(10)11)83(112)93(21)60(39-47(2)3)75(104)90-59(35-31-32-38-87-68(101)46-115-56-36-37-67(57(43-56)86(17,18)19)117-73-65(100)44-66(116-85(73)114)55-33-29-28-30-34','InChIKey=YUNDIUFJGRDOGN-RKBDDBONSA-N','CCC1NC(=O)C(C(O)C(C)C)N(C)C(=O)C(C(C)C)N(C)C(=O)C(CC(C)C)N(C)C(=O)C(CC(C)C)N(C)C(=O)C(C)NC(=O)C(CCCCNC(=O)COc2ccc(Sc3c(O)cc(-c4ccccc4)oc3=O)c(C(C)(C)C)c2)NC(=O)C(CC(C)C)N(C)C(=O)C(C(C)C)NC(=O)C(CC(C)C)N(C)C(=O)C(CO)N(C)C1=O','1'),
	(240935,0,0,NULL,'Consistent with Molecular Formula','C24H24O4S',408.5112,NULL,'97A3350FDA481E22-FICuS-01-54','9B464F74A381C9EF-FICTS-01-54','97A3350FDA481E22-uuuuu-01-03','InChI=1S/C24H24O4S/c1-5-13-27-17-11-12-21(18(14-17)24(2,3)4)29-22-19(25)15-20(28-23(22)26)16-9-7-6-8-10-16/h5-12,14-15,25H,1,13H2,2-4H3','InChIKey=COZPCACBYVOMOC-UHFFFAOYSA-N','C=CCOc1ccc(Sc2c(O)cc(-c3ccccc3)oc2=O)c(C(C)(C)C)c1',NULL),
	(240936,3,0,NULL,'Consistent with Molecular Formula','C29H41N3O9S',607.7176,NULL,'866A0C9C57599F60-FICuS-01-5A','866A0C9C57599F60-FICTS-01-39','C3CBB7C056BD9F85-uuuuu-01-3A','InChI=1S/C29H41N3O9S/c1-4-39-28(34)19-40-23-9-5-21(6-10-23)15-26(31-29(35)41-24-13-14-38-18-24)27(33)17-32(16-20(2)3)42(36,37)25-11-7-22(30)8-12-25/h5-12,20,24,26-27,33H,4,13-19,30H2,1-3H3,(H,31,35)/t24-,26-,27+/m0/s1','InChIKey=FKODWTBBWVXOMK-DOEKTCAHSA-N','CCOC(=O)COc1ccc(CC(NC(=O)OC2CCOC2)C(O)CN(CC(C)C)S(=O)(=O)c2ccc(N)cc2)cc1','1'),
	(240937,4,0,NULL,'Consistent with Molecular Formula','C26H35NO6S',489.6256,NULL,'E28A31C922A81906-FICuS-01-44','E28A31C922A81906-FICTS-01-23','507D2E1F506E55AA-uuuuu-01-10','InChI=1S/C26H35NO6S/c1-19(2)15-23(34(30,31)22-11-7-4-8-12-22)17-25(28)24(16-20-9-5-3-6-10-20)27-26(29)33-21-13-14-32-18-21/h3-12,19,21,23-25,28H,13-18H2,1-2H3,(H,27,29)/t21-,23?,24-,25+/m0/s1','InChIKey=OOQKLGZCSBCOFL-YNFJHWIRSA-N','CC(C)CC(CC(O)C(Cc1ccccc1)NC(=O)OC1CCOC1)S(=O)(=O)c1ccccc1','1'),
	(240938,1,1,NULL,'Consistent with Molecular Formula','C25H22ClNO4S',467.9661,NULL,'FB24341BCDB7B7C3-FICuS-01-7E','FB24341BCDB7B7C3-FICTS-01-5D','0549F1732DAF63C4-uuuuu-01-06','InChI=1S/C25H22ClNO4S/c1-29-20-12-16(13-21(30-2)23(20)31-3)14-22-24(28)27(19-11-7-10-18(26)15-19)25(32-22)17-8-5-4-6-9-17/h4-15,25H,1-3H3/b22-14+','InChIKey=XRJYRZOFLLXSQF-HYARGMPZSA-N','COc1cc(/C=C2/SC(c3ccccc3)N(c3cccc(Cl)c3)C2=O)cc(OC)c1OC','1'),
	(240939,1,1,NULL,'Consistent with Molecular Formula','C25H23NO4S',433.521,NULL,'2D01F41E3CFB200E-FICuS-01-63','2D01F41E3CFB200E-FICTS-01-42','3980D9C257F20762-uuuuu-01-EF','InChI=1S/C25H23NO4S/c1-28-20-14-17(15-21(29-2)23(20)30-3)16-22-24(27)26(19-12-8-5-9-13-19)25(31-22)18-10-6-4-7-11-18/h4-16,25H,1-3H3/b22-16+','InChIKey=ZARBUJQWNVFVNC-CJLVFECKSA-N','COc1cc(/C=C2/SC(c3ccccc3)N(c3ccccc3)C2=O)cc(OC)c1OC','1'),
	(240940,1,1,NULL,'Consistent with Molecular Formula','C25H22ClNO4S',467.9661,NULL,'6993CE75BEB4AD38-FICuS-01-83','6993CE75BEB4AD38-FICTS-01-62','EA5B9E15038A4DBD-uuuuu-01-31','InChI=1S/C25H22ClNO4S/c1-29-20-13-16(14-21(30-2)23(20)31-3)15-22-24(28)27(19-12-8-7-11-18(19)26)25(32-22)17-9-5-4-6-10-17/h4-15,25H,1-3H3/b22-15+','InChIKey=MUBCFLPRXBAQPN-PXLXIMEGSA-N','COc1cc(/C=C2/SC(c3ccccc3)N(c3ccccc3Cl)C2=O)cc(OC)c1OC','1'),
	(240941,1,1,NULL,'Consistent with Molecular Formula','C25H22ClNO4S',467.9661,NULL,'9C437E68A0270137-FICuS-01-39','9C437E68A0270137-FICTS-01-18','466249F626ED4E75-uuuuu-01-07','InChI=1S/C25H22ClNO4S/c1-29-20-13-16(14-21(30-2)23(20)31-3)15-22-24(28)27(19-11-9-18(26)10-12-19)25(32-22)17-7-5-4-6-8-17/h4-15,25H,1-3H3/b22-15+','InChIKey=GVNDPDISJHLSQV-PXLXIMEGSA-N','COc1cc(/C=C2/SC(c3ccccc3)N(c3ccc(Cl)cc3)C2=O)cc(OC)c1OC','1'),
	(240942,1,1,NULL,'Consistent with Molecular Formula','C25H22N2O6S',478.5186,NULL,'34A5E4D57FEA9963-FICuS-01-74','34A5E4D57FEA9963-FICTS-01-53','0FEEFBA5728AF706-uuuuu-01-39','InChI=1S/C25H22N2O6S/c1-31-20-12-16(13-21(32-2)23(20)33-3)14-22-24(28)26(18-10-7-11-19(15-18)27(29)30)25(34-22)17-8-5-4-6-9-17/h4-15,25H,1-3H3/b22-14+','InChIKey=NZVKIFPBOUWGEQ-HYARGMPZSA-N','COc1cc(/C=C2/SC(c3ccccc3)N(c3cccc([N+](=O)[O-])c3)C2=O)cc(OC)c1OC','1'),
	(240943,1,1,NULL,'Consistent with Molecular Formula','C26H25NO5S',463.5472,NULL,'D2137B46EFB1137D-FICuS-01-61','D2137B46EFB1137D-FICTS-01-40','76D65CC79F1C6944-uuuuu-01-19','InChI=1S/C26H25NO5S/c1-29-20-13-9-8-12-19(20)27-25(28)23(33-26(27)18-10-6-5-7-11-18)16-17-14-21(30-2)24(32-4)22(15-17)31-3/h5-16,26H,1-4H3/b23-16+','InChIKey=HKGZMVIFZKIPIF-XQNSMLJCSA-N','COc1ccccc1N1C(=O)/C(=C\\c2cc(OC)c(OC)c(OC)c2)SC1c1ccccc1','1'),
	(240944,1,1,NULL,'Consistent with Molecular Formula','C26H25NO5S',463.5472,NULL,'1C0037C91C5C346C-FICuS-01-4D','1C0037C91C5C346C-FICTS-01-2C','C0CC8EEC38BC7D3F-uuuuu-01-58','InChI=1S/C26H25NO5S/c1-29-20-12-10-19(11-13-20)27-25(28)23(33-26(27)18-8-6-5-7-9-18)16-17-14-21(30-2)24(32-4)22(15-17)31-3/h5-16,26H,1-4H3/b23-16+','InChIKey=KDXGVPFUYXOBBH-XQNSMLJCSA-N','COc1ccc(N2C(=O)/C(=C\\c3cc(OC)c(OC)c(OC)c3)SC2c2ccccc2)cc1','1'),
	(240945,1,1,NULL,'Consistent with Molecular Formula','C27H26N2O5S',490.5728,NULL,'7EA4687E07DA759D-FICuS-01-77','7EA4687E07DA759D-FICTS-01-56','75C42376FF114F81-uuuuu-01-FC','InChI=1S/C27H26N2O5S/c1-17(30)28-20-10-12-21(13-11-20)29-26(31)24(35-27(29)19-8-6-5-7-9-19)16-18-14-22(32-2)25(34-4)23(15-18)33-3/h5-16,27H,1-4H3,(H,28,30)/b24-16+','InChIKey=QQRSWORTWHUOOA-LFVJCYFKSA-N','COc1cc(/C=C2/SC(c3ccccc3)N(c3ccc(NC(C)=O)cc3)C2=O)cc(OC)c1OC','1'),
	(240946,1,1,NULL,'Consistent with Molecular Formula','C27H26N2O5S',490.5728,NULL,'D9FD15AD67AF3696-FICuS-01-85','D9FD15AD67AF3696-FICTS-01-64','5BF701C0CBFF6668-uuuuu-01-29','InChI=1S/C27H26N2O5S/c1-17(30)28-20-11-8-12-21(16-20)29-26(31)24(35-27(29)19-9-6-5-7-10-19)15-18-13-22(32-2)25(34-4)23(14-18)33-3/h5-16,27H,1-4H3,(H,28,30)/b24-15+','InChIKey=ZLWMIFFGZJVJNJ-BUVRLJJBSA-N','COc1cc(/C=C2/SC(c3ccccc3)N(c3cccc(NC(C)=O)c3)C2=O)cc(OC)c1OC','1'),
	(240947,1,1,NULL,'Consistent with Molecular Formula','C28H28N2O6S',520.599,NULL,'4813AAA6C4D1F4E5-FICuS-01-70','4813AAA6C4D1F4E5-FICTS-01-4F','6C28753BB389DB09-uuuuu-01-0F','InChI=1S/C28H28N2O6S/c1-17(31)29-20-11-12-22(33-2)21(16-20)30-27(32)25(37-28(30)19-9-7-6-8-10-19)15-18-13-23(34-3)26(36-5)24(14-18)35-4/h6-16,28H,1-5H3,(H,29,31)/b25-15+','InChIKey=NSYCIYJIRBAFIA-MFKUBSTISA-N','COc1ccc(NC(C)=O)cc1N1C(=O)/C(=C\\c2cc(OC)c(OC)c(OC)c2)SC1c1ccccc1','1'),
	(240948,1,1,NULL,'Consistent with Molecular Formula','C25H21Cl2NO4S',502.4112,NULL,'14369C62013A816D-FICuS-01-31','14369C62013A816D-FICTS-01-10','F3D433797F7EB6C5-uuuuu-01-26','InChI=1S/C25H21Cl2NO4S/c1-30-20-11-15(12-21(31-2)23(20)32-3)13-22-24(29)28(19-14-17(26)9-10-18(19)27)25(33-22)16-7-5-4-6-8-16/h4-14,25H,1-3H3/b22-13+','InChIKey=GHFUQQWWCVGEDN-LPYMAVHISA-N','COc1cc(/C=C2/SC(c3ccccc3)N(c3cc(Cl)ccc3Cl)C2=O)cc(OC)c1OC','1'),
	(240949,1,1,NULL,'Consistent with Molecular Formula','C26H25NO4S',447.5478,NULL,'B0443B43F6DF5A12-FICuS-01-5C','B0443B43F6DF5A12-FICTS-01-3B','3C015D92EB14DF10-uuuuu-01-08','InChI=1S/C26H25NO4S/c1-29-21-14-19(15-22(30-2)24(21)31-3)16-23-25(28)27(17-18-10-6-4-7-11-18)26(32-23)20-12-8-5-9-13-20/h4-16,26H,17H2,1-3H3/b23-16+','InChIKey=DCDDPESPKOOVBA-XQNSMLJCSA-N','COc1cc(/C=C2/SC(c3ccccc3)N(Cc3ccccc3)C2=O)cc(OC)c1OC','1'),
	(240950,1,1,NULL,'Consistent with Molecular Formula','C28H20ClNO2S',469.9845,NULL,'33DBA4067D01F481-FICuS-01-4D','33DBA4067D01F481-FICTS-01-2C','BB3859469A531C0E-uuuuu-01-08','InChI=1S/C28H20ClNO2S/c29-22-12-8-13-23(19-22)30-27(31)26(33-28(30)21-10-3-1-4-11-21)18-20-9-7-16-25(17-20)32-24-14-5-2-6-15-24/h1-19,28H/b26-18+','InChIKey=MCYLENOOYBCIRL-NLRVBDNBSA-N','O=C1/C(=C\\c2cccc(Oc3ccccc3)c2)SC(c2ccccc2)N1c1cccc(Cl)c1','1'),
	(240951,1,1,NULL,'Consistent with Molecular Formula','C28H21NO2S',435.5394,NULL,'23D58F32F296D69D-FICuS-01-66','23D58F32F296D69D-FICTS-01-45','654DA42A26C72607-uuuuu-01-F2','InChI=1S/C28H21NO2S/c30-27-26(20-21-11-10-18-25(19-21)31-24-16-8-3-9-17-24)32-28(22-12-4-1-5-13-22)29(27)23-14-6-2-7-15-23/h1-20,28H/b26-20+','InChIKey=TVGLHFVJTMEEHH-LHLOQNFPSA-N','O=C1/C(=C\\c2cccc(Oc3ccccc3)c2)SC(c2ccccc2)N1c1ccccc1','1'),
	(240952,1,1,NULL,'Consistent with Molecular Formula','C28H20ClNO2S',469.9845,NULL,'39FACDC798B0C9D6-FICuS-01-94','39FACDC798B0C9D6-FICTS-01-73','EE30E8666B0A1DEE-uuuuu-01-34','InChI=1S/C28H20ClNO2S/c29-24-16-7-8-17-25(24)30-27(31)26(33-28(30)21-11-3-1-4-12-21)19-20-10-9-15-23(18-20)32-22-13-5-2-6-14-22/h1-19,28H/b26-19+','InChIKey=ZEAPLOFTXZKOMI-LGUFXXKBSA-N','O=C1/C(=C\\c2cccc(Oc3ccccc3)c2)SC(c2ccccc2)N1c1ccccc1Cl','1'),
	(240953,1,1,NULL,'Consistent with Molecular Formula','C28H20ClNO2S',469.9845,NULL,'2001AFA5C1875A6C-FICuS-01-59','2001AFA5C1875A6C-FICTS-01-38','219DEA31EF1082B2-uuuuu-01-0A','InChI=1S/C28H20ClNO2S/c29-22-14-16-23(17-15-22)30-27(31)26(33-28(30)21-9-3-1-4-10-21)19-20-8-7-13-25(18-20)32-24-11-5-2-6-12-24/h1-19,28H/b26-19+','InChIKey=FNCQMTQAJVNPLQ-LGUFXXKBSA-N','O=C1/C(=C\\c2cccc(Oc3ccccc3)c2)SC(c2ccccc2)N1c1ccc(Cl)cc1','1'),
	(240954,1,1,NULL,'Consistent with Molecular Formula','C28H20N2O4S',480.537,NULL,'663515C93D2AE29B-FICuS-01-59','663515C93D2AE29B-FICTS-01-38','0A1F37DEF65520D7-uuuuu-01-14','InChI=1S/C28H20N2O4S/c31-27-26(18-20-9-7-16-25(17-20)34-24-14-5-2-6-15-24)35-28(21-10-3-1-4-11-21)29(27)22-12-8-13-23(19-22)30(32)33/h1-19,28H/b26-18+','InChIKey=HASDQCQFFUQSSC-NLRVBDNBSA-N','O=C1/C(=C\\c2cccc(Oc3ccccc3)c2)SC(c2ccccc2)N1c1cccc([N+](=O)[O-])c1','1'),
	(240955,1,1,NULL,'Consistent with Molecular Formula','C29H23NO3S',465.5656,NULL,'68975C9FB8D6A732-FICuS-01-6D','68975C9FB8D6A732-FICTS-01-4C','19C6ECE10128CBDA-uuuuu-01-2C','InChI=1S/C29H23NO3S/c1-32-24-17-15-23(16-18-24)30-28(31)27(34-29(30)22-10-4-2-5-11-22)20-21-9-8-14-26(19-21)33-25-12-6-3-7-13-25/h2-20,29H,1H3/b27-20+','InChIKey=ADBRLPVUQJOKQC-NHFJDJAPSA-N','COc1ccc(N2C(=O)/C(=C\\c3cccc(Oc4ccccc4)c3)SC2c2ccccc2)cc1','1'),
	(240956,1,1,NULL,'Consistent with Molecular Formula','C30H24N2O3S',492.5912,NULL,'8EB628022FF15922-FICuS-01-49','8EB628022FF15922-FICTS-01-28','0D1B84298F37F7A9-uuuuu-01-13','InChI=1S/C30H24N2O3S/c1-21(33)31-24-15-17-25(18-16-24)32-29(34)28(36-30(32)23-10-4-2-5-11-23)20-22-9-8-14-27(19-22)35-26-12-6-3-7-13-26/h2-20,30H,1H3,(H,31,33)/b28-20+','InChIKey=IZCHWBDIAIYRLL-VFCFBJKWSA-N','CC(=O)Nc1ccc(N2C(=O)/C(=C\\c3cccc(Oc4ccccc4)c3)SC2c2ccccc2)cc1','1'),
	(240957,1,1,NULL,'Consistent with Molecular Formula','C30H24N2O3S',492.5912,NULL,'72BA1E12D6D4E574-FICuS-01-63','72BA1E12D6D4E574-FICTS-01-42','63462718F0916A16-uuuuu-01-D9','InChI=1S/C30H24N2O3S/c1-21(33)31-24-13-9-14-25(20-24)32-29(34)28(36-30(32)23-11-4-2-5-12-23)19-22-10-8-17-27(18-22)35-26-15-6-3-7-16-26/h2-20,30H,1H3,(H,31,33)/b28-19+','InChIKey=DQVCAUSFJHVSOO-TURZUDJPSA-N','CC(=O)Nc1cccc(N2C(=O)/C(=C\\c3cccc(Oc4ccccc4)c3)SC2c2ccccc2)c1','1'),
	(240958,1,1,NULL,'Consistent with Molecular Formula','C31H26N2O4S',522.6174,NULL,'E65AA4E7E76968CD-FICuS-01-89','E65AA4E7E76968CD-FICTS-01-68','97F360CCCD55FC5B-uuuuu-01-3C','InChI=1S/C31H26N2O4S/c1-21(34)32-24-16-17-28(36-2)27(20-24)33-30(35)29(38-31(33)23-11-5-3-6-12-23)19-22-10-9-15-26(18-22)37-25-13-7-4-8-14-25/h3-20,31H,1-2H3,(H,32,34)/b29-19+','InChIKey=CWXIYGNBKMHHRD-VUTHCHCSSA-N','COc1ccc(NC(C)=O)cc1N1C(=O)/C(=C\\c2cccc(Oc3ccccc3)c2)SC1c1ccccc1','1'),
	(240959,1,1,NULL,'Consistent with Molecular Formula','C28H19Cl2NO2S',504.4296,NULL,'5EBB14A7A8908C1B-FICuS-01-72','5EBB14A7A8908C1B-FICTS-01-51','5964CAC00A729510-uuuuu-01-EE','InChI=1S/C28H19Cl2NO2S/c29-21-14-15-24(30)25(18-21)31-27(32)26(34-28(31)20-9-3-1-4-10-20)17-19-8-7-13-23(16-19)33-22-11-5-2-6-12-22/h1-18,28H/b26-17+','InChIKey=MYOYYSQXFBLIPQ-YZSQISJMSA-N','O=C1/C(=C\\c2cccc(Oc3ccccc3)c2)SC(c2ccccc2)N1c1cc(Cl)ccc1Cl','1'),
	(240960,1,1,NULL,'Consistent with Molecular Formula','C29H23NO2S',449.5662,NULL,'B31808BBE95BFD12-FICuS-01-73','B31808BBE95BFD12-FICTS-01-52','9FD580953231B015-uuuuu-01-E5','InChI=1S/C29H23NO2S/c31-28-27(20-23-13-10-18-26(19-23)32-25-16-8-3-9-17-25)33-29(24-14-6-2-7-15-24)30(28)21-22-11-4-1-5-12-22/h1-20,29H,21H2/b27-20+','InChIKey=YDIDQRDZPROMEZ-NHFJDJAPSA-N','O=C1/C(=C\\c2cccc(Oc3ccccc3)c2)SC(c2ccccc2)N1Cc1ccccc1','1'),
	(240961,1,1,NULL,'Consistent with Molecular Formula','C25H22ClNO6S',499.9649,NULL,'79ABC53E4B081166-FICuS-01-56','79ABC53E4B081166-FICTS-01-35','B00EBEC80B8D84F5-uuuuu-01-34','InChI=1S/C25H22ClNO6S/c1-31-20-12-16(13-21(32-2)23(20)33-3)14-22-24(28)27(19-11-7-10-18(26)15-19)25(34(22,29)30)17-8-5-4-6-9-17/h4-15,25H,1-3H3/b22-14+','InChIKey=JJHALLYQHDDHOG-HYARGMPZSA-N','COc1cc(/C=C2\\C(=O)N(c3cccc(Cl)c3)C(c3ccccc3)S2(=O)=O)cc(OC)c1OC','1'),
	(240962,1,1,NULL,'Consistent with Molecular Formula','C25H23NO6S',465.5198,NULL,'75E721478A2E195F-FICuS-01-52','75E721478A2E195F-FICTS-01-31','0A26D4A919F4EEA9-uuuuu-01-29','InChI=1S/C25H23NO6S/c1-30-20-14-17(15-21(31-2)23(20)32-3)16-22-24(27)26(19-12-8-5-9-13-19)25(33(22,28)29)18-10-6-4-7-11-18/h4-16,25H,1-3H3/b22-16+','InChIKey=OTFPEHVRTOOCSH-CJLVFECKSA-N','COc1cc(/C=C2\\C(=O)N(c3ccccc3)C(c3ccccc3)S2(=O)=O)cc(OC)c1OC','1'),
	(240963,1,1,NULL,'Consistent with Molecular Formula','C25H22ClNO6S',499.9649,NULL,'E11DF2971FCC705C-FICuS-01-76','E11DF2971FCC705C-FICTS-01-55','688243FB96F14118-uuuuu-01-F1','InChI=1S/C25H22ClNO6S/c1-31-20-13-16(14-21(32-2)23(20)33-3)15-22-24(28)27(19-12-8-7-11-18(19)26)25(34(22,29)30)17-9-5-4-6-10-17/h4-15,25H,1-3H3/b22-15+','InChIKey=DEOBMPMMJDKEFH-PXLXIMEGSA-N','COc1cc(/C=C2\\C(=O)N(c3ccccc3Cl)C(c3ccccc3)S2(=O)=O)cc(OC)c1OC','1'),
	(240964,1,1,NULL,'Consistent with Molecular Formula','C25H22ClNO6S',499.9649,NULL,'5E85DBC074ED5607-FICuS-01-6D','5E85DBC074ED5607-FICTS-01-4C','F743F331D1807510-uuuuu-01-E1','InChI=1S/C25H22ClNO6S/c1-31-20-13-16(14-21(32-2)23(20)33-3)15-22-24(28)27(19-11-9-18(26)10-12-19)25(34(22,29)30)17-7-5-4-6-8-17/h4-15,25H,1-3H3/b22-15+','InChIKey=CYJGHRCSPZFAGJ-PXLXIMEGSA-N','COc1cc(/C=C2\\C(=O)N(c3ccc(Cl)cc3)C(c3ccccc3)S2(=O)=O)cc(OC)c1OC','1'),
	(240965,1,1,NULL,'Consistent with Molecular Formula','C25H22N2O8S',510.5174,NULL,'890AF96EFF08E206-FICuS-01-74','890AF96EFF08E206-FICTS-01-53','38800096CEFC90DE-uuuuu-01-1B','InChI=1S/C25H22N2O8S/c1-33-20-12-16(13-21(34-2)23(20)35-3)14-22-24(28)26(18-10-7-11-19(15-18)27(29)30)25(36(22,31)32)17-8-5-4-6-9-17/h4-15,25H,1-3H3/b22-14+','InChIKey=UZIJCQQPNFGRQR-HYARGMPZSA-N','COc1cc(/C=C2\\C(=O)N(c3cccc([N+](=O)[O-])c3)C(c3ccccc3)S2(=O)=O)cc(OC)c1OC','1'),
	(240966,1,1,NULL,'Consistent with Molecular Formula','C26H25NO7S',495.546,NULL,'9A047BFE1C69DFB2-FICuS-01-8A','9A047BFE1C69DFB2-FICTS-01-69','42C1D6E6C5C57496-uuuuu-01-0F','InChI=1S/C26H25NO7S/c1-31-20-13-9-8-12-19(20)27-25(28)23(35(29,30)26(27)18-10-6-5-7-11-18)16-17-14-21(32-2)24(34-4)22(15-17)33-3/h5-16,26H,1-4H3/b23-16+','InChIKey=PIGOPBRMNBVLTN-XQNSMLJCSA-N','COc1ccccc1N1C(=O)/C(=C\\c2cc(OC)c(OC)c(OC)c2)S(=O)(=O)C1c1ccccc1','1'),
	(240967,1,1,NULL,'Consistent with Molecular Formula','C26H25NO7S',495.546,NULL,'086EF8711F9E241D-FICuS-01-60','086EF8711F9E241D-FICTS-01-3F','136BD91296FD3079-uuuuu-01-FE','InChI=1S/C26H25NO7S/c1-31-20-12-10-19(11-13-20)27-25(28)23(35(29,30)26(27)18-8-6-5-7-9-18)16-17-14-21(32-2)24(34-4)22(15-17)33-3/h5-16,26H,1-4H3/b23-16+','InChIKey=JRHJTPWWTQGTOM-XQNSMLJCSA-N','COc1ccc(N2C(=O)/C(=C\\c3cc(OC)c(OC)c(OC)c3)S(=O)(=O)C2c2ccccc2)cc1','1'),
	(240968,1,1,NULL,'Consistent with Molecular Formula','C27H26N2O7S',522.5716,NULL,'742F6928132C1615-FICuS-01-29','742F6928132C1615-FICTS-01-08','A3B180652450D72B-uuuuu-01-EA','InChI=1S/C27H26N2O7S/c1-17(30)28-20-10-12-21(13-11-20)29-26(31)24(37(32,33)27(29)19-8-6-5-7-9-19)16-18-14-22(34-2)25(36-4)23(15-18)35-3/h5-16,27H,1-4H3,(H,28,30)/b24-16+','InChIKey=MORFLPYMTHRFCA-LFVJCYFKSA-N','COc1cc(/C=C2\\C(=O)N(c3ccc(NC(C)=O)cc3)C(c3ccccc3)S2(=O)=O)cc(OC)c1OC','1'),
	(240969,1,1,NULL,'Consistent with Molecular Formula','C27H26N2O7S',522.5716,NULL,'F31A6E3D22F9F7AA-FICuS-01-86','F31A6E3D22F9F7AA-FICTS-01-65','B38CF466A09D615D-uuuuu-01-1A','InChI=1S/C27H26N2O7S/c1-17(30)28-20-11-8-12-21(16-20)29-26(31)24(37(32,33)27(29)19-9-6-5-7-10-19)15-18-13-22(34-2)25(36-4)23(14-18)35-3/h5-16,27H,1-4H3,(H,28,30)/b24-15+','InChIKey=DGJMTABFUBICPV-BUVRLJJBSA-N','COc1cc(/C=C2\\C(=O)N(c3cccc(NC(C)=O)c3)C(c3ccccc3)S2(=O)=O)cc(OC)c1OC','1'),
	(240970,1,1,NULL,'Consistent with Molecular Formula','C28H28N2O8S',552.5978,NULL,'764560609CA528C7-FICuS-01-3F','764560609CA528C7-FICTS-01-1E','BD856C0857E28DE3-uuuuu-01-21','InChI=1S/C28H28N2O8S/c1-17(31)29-20-11-12-22(35-2)21(16-20)30-27(32)25(39(33,34)28(30)19-9-7-6-8-10-19)15-18-13-23(36-3)26(38-5)24(14-18)37-4/h6-16,28H,1-5H3,(H,29,31)/b25-15+','InChIKey=KYCRVFBVSOXRBJ-MFKUBSTISA-N','COc1ccc(NC(C)=O)cc1N1C(=O)/C(=C\\c2cc(OC)c(OC)c(OC)c2)S(=O)(=O)C1c1ccccc1','1'),
	(240971,1,1,NULL,'Consistent with Molecular Formula','C25H21Cl2NO6S',534.41,NULL,'2DDF0678EC4CF227-FICuS-01-7C','2DDF0678EC4CF227-FICTS-01-5B','D8F6770A9349C400-uuuuu-01-FD','InChI=1S/C25H21Cl2NO6S/c1-32-20-11-15(12-21(33-2)23(20)34-3)13-22-24(29)28(19-14-17(26)9-10-18(19)27)25(35(22,30)31)16-7-5-4-6-8-16/h4-14,25H,1-3H3/b22-13+','InChIKey=KDRURQJQFMLQKS-LPYMAVHISA-N','COc1cc(/C=C2\\C(=O)N(c3cc(Cl)ccc3Cl)C(c3ccccc3)S2(=O)=O)cc(OC)c1OC','1'),
	(240972,1,1,NULL,'Consistent with Molecular Formula','C26H25NO6S',479.5466,NULL,'9FB007507679EAEA-FICuS-01-6D','9FB007507679EAEA-FICTS-01-4C','DE66F5E583160A88-uuuuu-01-13','InChI=1S/C26H25NO6S/c1-31-21-14-19(15-22(32-2)24(21)33-3)16-23-25(28)27(17-18-10-6-4-7-11-18)26(34(23,29)30)20-12-8-5-9-13-20/h4-16,26H,17H2,1-3H3/b23-16+','InChIKey=YJUGOKGUUJYWBA-XQNSMLJCSA-N','COc1cc(/C=C2\\C(=O)N(Cc3ccccc3)C(c3ccccc3)S2(=O)=O)cc(OC)c1OC','1'),
	(240973,1,1,NULL,'Consistent with Molecular Formula','C28H20ClNO4S',501.9833,NULL,'7B9F76D1410DEA21-FICuS-01-63','7B9F76D1410DEA21-FICTS-01-42','CDB58CE70AF0603C-uuuuu-01-2E','InChI=1S/C28H20ClNO4S/c29-22-12-8-13-23(19-22)30-27(31)26(35(32,33)28(30)21-10-3-1-4-11-21)18-20-9-7-16-25(17-20)34-24-14-5-2-6-15-24/h1-19,28H/b26-18+','InChIKey=ZJQDOCYIHFPWRR-NLRVBDNBSA-N','O=C1/C(=C\\c2cccc(Oc3ccccc3)c2)S(=O)(=O)C(c2ccccc2)N1c1cccc(Cl)c1','1'),
	(240974,1,1,NULL,'Consistent with Molecular Formula','C28H20ClNO4S',501.9833,NULL,'F62051A999D752C1-FICuS-01-4D','F62051A999D752C1-FICTS-01-2C','870A27550C5D2FA9-uuuuu-01-07','InChI=1S/C28H20ClNO4S/c29-24-16-7-8-17-25(24)30-27(31)26(35(32,33)28(30)21-11-3-1-4-12-21)19-20-10-9-15-23(18-20)34-22-13-5-2-6-14-22/h1-19,28H/b26-19+','InChIKey=OMXVPNHXIPSLOC-LGUFXXKBSA-N','O=C1/C(=C\\c2cccc(Oc3ccccc3)c2)S(=O)(=O)C(c2ccccc2)N1c1ccccc1Cl','1'),
	(240975,1,1,NULL,'Consistent with Molecular Formula','C28H20ClNO4S',501.9833,NULL,'092C16AA051FBCDF-FICuS-01-79','092C16AA051FBCDF-FICTS-01-58','D7763134279D6813-uuuuu-01-E1','InChI=1S/C28H20ClNO4S/c29-22-14-16-23(17-15-22)30-27(31)26(35(32,33)28(30)21-9-3-1-4-10-21)19-20-8-7-13-25(18-20)34-24-11-5-2-6-12-24/h1-19,28H/b26-19+','InChIKey=HXXDXUCFIHZHHQ-LGUFXXKBSA-N','O=C1/C(=C\\c2cccc(Oc3ccccc3)c2)S(=O)(=O)C(c2ccccc2)N1c1ccc(Cl)cc1','1'),
	(240976,1,1,NULL,'Consistent with Molecular Formula','C28H20N2O6S',512.5358,NULL,'FCCE666671605DC1-FICuS-01-6B','FCCE666671605DC1-FICTS-01-4A','CE1624581704DC13-uuuuu-01-EF','InChI=1S/C28H20N2O6S/c31-27-26(18-20-9-7-16-25(17-20)36-24-14-5-2-6-15-24)37(34,35)28(21-10-3-1-4-11-21)29(27)22-12-8-13-23(19-22)30(32)33/h1-19,28H/b26-18+','InChIKey=MSPQROHNYODAOH-NLRVBDNBSA-N','O=C1/C(=C\\c2cccc(Oc3ccccc3)c2)S(=O)(=O)C(c2ccccc2)N1c1cccc([N+](=O)[O-])c1','1'),
	(240977,1,1,NULL,'Consistent with Molecular Formula','C29H23NO5S',497.5644,NULL,'54464F373F51FD73-FICuS-01-51','54464F373F51FD73-FICTS-01-30','617352D38539B184-uuuuu-01-DD','InChI=1S/C29H23NO5S/c1-34-26-18-9-8-17-25(26)30-28(31)27(36(32,33)29(30)22-12-4-2-5-13-22)20-21-11-10-16-24(19-21)35-23-14-6-3-7-15-23/h2-20,29H,1H3/b27-20+','InChIKey=ILHVWGGZRITUMF-NHFJDJAPSA-N','COc1ccccc1N1C(=O)/C(=C\\c2cccc(Oc3ccccc3)c2)S(=O)(=O)C1c1ccccc1','1'),
	(240978,1,1,NULL,'Consistent with Molecular Formula','C29H23NO5S',497.5644,NULL,'07C45C997A1677B3-FICuS-01-51','07C45C997A1677B3-FICTS-01-30','6F2E4C6B1FE17774-uuuuu-01-1E','InChI=1S/C29H23NO5S/c1-34-24-17-15-23(16-18-24)30-28(31)27(36(32,33)29(30)22-10-4-2-5-11-22)20-21-9-8-14-26(19-21)35-25-12-6-3-7-13-25/h2-20,29H,1H3/b27-20+','InChIKey=TVYLDKXLJBDBIR-NHFJDJAPSA-N','COc1ccc(N2C(=O)/C(=C\\c3cccc(Oc4ccccc4)c3)S(=O)(=O)C2c2ccccc2)cc1','1'),
	(240979,1,1,NULL,'Consistent with Molecular Formula','C30H24N2O5S',524.59,NULL,'C62C2874F2396C7D-FICuS-01-62','C62C2874F2396C7D-FICTS-01-41','C615783658FB5084-uuuuu-01-F3','InChI=1S/C30H24N2O5S/c1-21(33)31-24-15-17-25(18-16-24)32-29(34)28(38(35,36)30(32)23-10-4-2-5-11-23)20-22-9-8-14-27(19-22)37-26-12-6-3-7-13-26/h2-20,30H,1H3,(H,31,33)/b28-20+','InChIKey=JTSKYERGQOBFRA-VFCFBJKWSA-N','CC(=O)Nc1ccc(N2C(=O)/C(=C\\c3cccc(Oc4ccccc4)c3)S(=O)(=O)C2c2ccccc2)cc1','1'),
	(240980,1,1,NULL,'Consistent with Molecular Formula','C30H24N2O5S',524.59,NULL,'EC60C0C3DFEF85E3-FICuS-01-98','EC60C0C3DFEF85E3-FICTS-01-77','EBD485FEF5B6EA05-uuuuu-01-4B','InChI=1S/C30H24N2O5S/c1-21(33)31-24-13-9-14-25(20-24)32-29(34)28(38(35,36)30(32)23-11-4-2-5-12-23)19-22-10-8-17-27(18-22)37-26-15-6-3-7-16-26/h2-20,30H,1H3,(H,31,33)/b28-19+','InChIKey=BHTGTXHUTBHSEK-TURZUDJPSA-N','CC(=O)Nc1cccc(N2C(=O)/C(=C\\c3cccc(Oc4ccccc4)c3)S(=O)(=O)C2c2ccccc2)c1','1'),
	(240981,1,1,NULL,'Consistent with Molecular Formula','C31H26N2O6S',554.6162,NULL,'8FD82C958C0D0C59-FICuS-01-74','8FD82C958C0D0C59-FICTS-01-53','55CFFD6EDC66E5B4-uuuuu-01-51','InChI=1S/C31H26N2O6S/c1-21(34)32-24-16-17-28(38-2)27(20-24)33-30(35)29(40(36,37)31(33)23-11-5-3-6-12-23)19-22-10-9-15-26(18-22)39-25-13-7-4-8-14-25/h3-20,31H,1-2H3,(H,32,34)/b29-19+','InChIKey=VLCGIHYZABMKTN-VUTHCHCSSA-N','COc1ccc(NC(C)=O)cc1N1C(=O)/C(=C\\c2cccc(Oc3ccccc3)c2)S(=O)(=O)C1c1ccccc1','1'),
	(240982,1,1,NULL,'Consistent with Molecular Formula','C28H19Cl2NO4S',536.4284,NULL,'D0B570A6EB1F010E-FICuS-01-64','D0B570A6EB1F010E-FICTS-01-43','CA58519D7AADB68F-uuuuu-01-3D','InChI=1S/C28H19Cl2NO4S/c29-21-14-15-24(30)25(18-21)31-27(32)26(36(33,34)28(31)20-9-3-1-4-10-20)17-19-8-7-13-23(16-19)35-22-11-5-2-6-12-22/h1-18,28H/b26-17+','InChIKey=AHLVBUIDEKZIMK-YZSQISJMSA-N','O=C1/C(=C\\c2cccc(Oc3ccccc3)c2)S(=O)(=O)C(c2ccccc2)N1c1cc(Cl)ccc1Cl','1'),
	(240983,1,1,NULL,'Consistent with Molecular Formula','C29H23NO4S',481.565,NULL,'6AD778ED81FDADC8-FICuS-01-A4','6AD778ED81FDADC8-FICTS-01-83','E45AC67D878958C8-uuuuu-01-21','InChI=1S/C29H23NO4S/c31-28-27(20-23-13-10-18-26(19-23)34-25-16-8-3-9-17-25)35(32,33)29(24-14-6-2-7-15-24)30(28)21-22-11-4-1-5-12-22/h1-20,29H,21H2/b27-20+','InChIKey=NUHCEHCEZPDVGK-NHFJDJAPSA-N','O=C1/C(=C\\c2cccc(Oc3ccccc3)c2)S(=O)(=O)C(c2ccccc2)N1Cc1ccccc1','1'),
	(240984,1,1,NULL,'Consistent with Molecular Formula','C29H23NO3S',465.5656,NULL,'600FBAD1A81C7D17-FICuS-01-6B','600FBAD1A81C7D17-FICTS-01-4A','4CD5070042FC5F37-uuuuu-01-01','InChI=1S/C29H23NO3S/c1-32-26-18-9-8-17-25(26)30-28(31)27(34-29(30)22-12-4-2-5-13-22)20-21-11-10-16-24(19-21)33-23-14-6-3-7-15-23/h2-20,29H,1H3/b27-20+','InChIKey=CRNJZIUNIFTLML-NHFJDJAPSA-N','COc1ccccc1N1C(=O)/C(=C\\c2cccc(Oc3ccccc3)c2)SC1c1ccccc1','1'),
	(240985,11,1,NULL,'Consistent with Molecular Formula','C26H31ClO10',538.9779,'Erythrolide A','38149F5532A157B5-FICuS-01-3A','38149F5532A157B5-FICTS-01-19','FD5EDB9CB3598B80-uuuuu-01-41','InChI=1S/C26H31ClO10/c1-10-16(34-12(3)28)9-8-15-17-20(31)25(7,37-14(5)30)19(24(15,17)6)22(35-13(4)29)26(33)11(2)23(32)36-21(26)18(10)27/h8-9,11,15-19,21-22,33H,1H2,2-7H3/b9-8+/t11-,15?,16-,17?,18-,19+,21-,22-,24-,25-,26?/m0/s1','InChIKey=JXKSDXDFYWNQBA-KCVARXKGSA-N','C=C1C(OC(C)=O)/C=C/C2C3C(=O)C(C)(OC(C)=O)C(C(OC(C)=O)C4(O)C(C)C(=O)OC4C1Cl)C23C','1'),
	(240986,12,1,NULL,'Consistent with Molecular Formula','C28H37ClO13',617.0455,'BAM XII','70598347A748EC11-FICuS-01-40','70598347A748EC11-FICTS-01-1F','7431201349D26E32-uuuuu-01-CE','InChI=1S/C28H37ClO13/c1-11-25(34)41-19-8-16(10-29)20-21(42-20)23(39-14(4)32)26(6)17(37-12(2)30)9-18(38-13(3)31)27(7,35)22(26)24(28(11,19)36)40-15(5)33/h8,11,17-24,35-36H,9-10H2,1-7H3/b16-8-/t11-,17-,18+,19-,20+,21+,22+,23+,24+,26-,27+,28-/m0/s1','InChIKey=MGVVOEHITFHXLV-NSGKAAPTSA-N','CC(=O)OC1CC(OC(C)=O)C2(C)C(OC(C)=O)C3OC3/C(CCl)=C\\C3OC(=O)C(C)C3(O)C(OC(C)=O)C2C1(C)O','1'),
	(240987,12,1,NULL,'Consistent with Molecular Formula','C28H38O14',598.5998,'BAM XI','A6AF2365A154FF3D-FICuS-01-73','A6AF2365A154FF3D-FICTS-01-52','72D74BF8F85CD3D9-uuuuu-01-38','InChI=1S/C28H38O14/c1-11-25(34)41-19-8-16(10-29)20-21(42-20)23(39-14(4)32)26(6)17(37-12(2)30)9-18(38-13(3)31)27(7,35)22(26)24(28(11,19)36)40-15(5)33/h8,11,17-24,29,35-36H,9-10H2,1-7H3/b16-8-/t11-,17-,18+,19-,20+,21+,22+,23+,24+,26-,27+,28-/m0/s1','InChIKey=ZFUCRMMHJPZPEN-NSGKAAPTSA-N','CC(=O)OC1CC(OC(C)=O)C2(C)C(OC(C)=O)C3OC3/C(CO)=C\\C3OC(=O)C(C)C3(O)C(OC(C)=O)C2C1(C)O','1'),
	(240988,4,2,NULL,'Consistent with Molecular Formula','C21H32O4',348.4814,'Upro-PAME','74A2EE0B120FC80D-FICuS-01-69','74A2EE0B120FC80D-FICTS-01-48','F95F40E86F5DFB09-uuuuu-01-37','InChI=1S/C21H32O4/c1-15-8-6-11-20(3,23)12-7-13-21(4)18(25-21)14-17(10-9-15)16(2)19(22)24-5/h7-8,12,17-18,23H,2,6,9-11,13-14H2,1,3-5H3/b12-7+,15-8+/t17-,18+,20+,21+/m0/s1','InChIKey=HRPMNAKVKOFOIM-QLVRTIADSA-N','C=C(C(=O)OC)C1CC/C(C)=C/CCC(C)(O)/C=C/CC2(C)OC2C1','1'),
	(240989,2,1,NULL,'Consistent with Molecular Formula','C15H23?BrO',299.2501,'Palisol','F5A348A15A2C731E-FICuS-01-5F','F5A348A15A2C731E-FICTS-01-3E','F5A348A15A2C731E-uuuuu-01-0E','InChI=1S/C15H23BrO/c1-11-6-5-9-15(3,4)13(11)8-7-12(2)14(17)10-16/h5,7,9,13-14,17H,1,6,8,10H2,2-4H3','InChIKey=PSLQVGUCVAPCDK-UHFFFAOYSA-N','*.C=C1CC=CC(C)(C)C1C/C=C(\\C)C(O)CBr','1'),
	(240990,5,0,NULL,'Consistent with Molecular Formula','C17H26Br2O3',438.1986,'5-Acetoxypalisadin B\n1-Benzoxepin-5-ol, 7-bromo-2-(bromomethyl)-2,5,5a,6,7,8,9,9a -octahydro-3,6,6,9a-tetramethyl-, acetate, [2R-(2.alpha.,5.alpha.,5a.beta.,7.alpha.,9a.alpha.)]-','C69495858319E6EF-FICuS-01-63','C69495858319E6EF-FICTS-01-42','838897546F123261-uuuuu-01-D5','InChI=1S/C17H26Br2O3/c1-10-8-12(21-11(2)20)15-16(3,4)14(19)6-7-17(15,5)22-13(10)9-18/h8,12-15H,6-7,9H2,1-5H3/t12-,13+,14+,15+,17+/m1/s1','InChIKey=SHAOOENYDOJZIP-MDLJMBGESA-N','CC(=O)OC1C=C(C)C(CBr)OC2(C)CCC(Br)C(C)(C)C12','1'),
	(240991,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4',347.7975,NULL,'57CA2ED8D46782BF-FICuS-01-81','781C5149A7F02786-FICTS-01-21','5736893DEBEA5BF1-uuuuu-01-2E','InChI=1S/C18H17NO4.ClH/c19-8-4-3-5-10-9-13(20)14-15(16(10)21)18(23)12-7-2-1-6-11(12)17(14)22;/h1-2,6-7,9,20-21H,3-5,8,19H2;1H','InChIKey=ZVKHUYXHSZSTMN-UHFFFAOYSA-N','Cl.NCCCCc1cc(O)c2c(c1O)C(=O)c1ccccc1C2=O',NULL),
	(240992,0,0,NULL,'Consistent with Molecular Formula','C24H26N6O4',462.5072,NULL,'44ADC13B91AD2073-FICuS-01-58','44ADC13B91AD2073-FICTS-01-37','44ADC13B91AD2073-uuuuu-01-07','InChI=1S/C24H26N6O4/c1-3-29(4-2)10-9-25-23(31)21-13-15-11-17(5-7-19(15)27-21)26-24(32)22-14-16-12-18(30(33)34)6-8-20(16)28-22/h5-8,11-14,27-28H,3-4,9-10H2,1-2H3,(H,25,31)(H,26,32)','InChIKey=MUCCJOIIZBIVEE-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1cc2cc(NC(=O)c3cc4cc([N+](=O)[O-])ccc4[nH]3)ccc2[nH]1',NULL),
	(240993,0,0,NULL,'Consistent with Molecular Formula','C25H28N6O4',476.534,NULL,'B5DC3BBBB7162F5B-FICuS-01-8D','B5DC3BBBB7162F5B-FICTS-01-6C','B5DC3BBBB7162F5B-uuuuu-01-3C','InChI=1S/C25H28N6O4/c1-3-30(4-2)11-5-10-26-24(32)22-14-16-12-18(6-8-20(16)28-22)27-25(33)23-15-17-13-19(31(34)35)7-9-21(17)29-23/h6-9,12-15,28-29H,3-5,10-11H2,1-2H3,(H,26,32)(H,27,33)','InChIKey=GBAYUOUZQMUUQQ-UHFFFAOYSA-N','CCN(CC)CCCNC(=O)c1cc2cc(NC(=O)c3cc4cc([N+](=O)[O-])ccc4[nH]3)ccc2[nH]1',NULL),
	(240994,0,0,NULL,'Consistent with Molecular Formula','C33H32N8O5',620.6664,NULL,'B0CA5A3D7D6BFD9E-FICuS-01-A5','B0CA5A3D7D6BFD9E-FICTS-01-84','B0CA5A3D7D6BFD9E-uuuuu-01-54','InChI=1S/C33H32N8O5/c1-3-40(4-2)12-11-34-31(42)28-16-19-13-22(5-8-25(19)37-28)35-32(43)29-17-20-14-23(6-9-26(20)38-29)36-33(44)30-18-21-15-24(41(45)46)7-10-27(21)39-30/h5-10,13-18,37-39H,3-4,11-12H2,1-2H3,(H,34,42)(H,35,43)(H,36,44)','InChIKey=PRFQKPYVMNLKAM-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1cc2cc(NC(=O)c3cc4cc(NC(=O)c5cc6cc([N+](=O)[O-])ccc6[nH]5)ccc4[nH]3)ccc2[nH]1',NULL),
	(240995,0,0,NULL,'Consistent with Molecular Formula','C24H28N6O2',432.5242,NULL,'EE68C37EDDBEA65D-FICuS-01-B0','EE68C37EDDBEA65D-FICTS-01-8F','EE68C37EDDBEA65D-uuuuu-01-5F','InChI=1S/C24H28N6O2/c1-3-30(4-2)10-9-26-23(31)21-14-16-12-18(6-8-20(16)28-21)27-24(32)22-13-15-11-17(25)5-7-19(15)29-22/h5-8,11-14,28-29H,3-4,9-10,25H2,1-2H3,(H,26,31)(H,27,32)','InChIKey=GWJAQCRMEGDZPA-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1cc2cc(NC(=O)c3cc4cc(N)ccc4[nH]3)ccc2[nH]1',NULL),
	(240996,0,0,NULL,'Consistent with Molecular Formula','C33H34N8O3',590.6834,NULL,'DC3F75DEB1981915-FICuS-01-70','DC3F75DEB1981915-FICTS-01-4F','DC3F75DEB1981915-uuuuu-01-1F','InChI=1S/C33H34N8O3/c1-3-41(4-2)12-11-35-31(42)28-17-20-14-23(6-9-26(20)38-28)37-33(44)30-18-21-15-24(7-10-27(21)40-30)36-32(43)29-16-19-13-22(34)5-8-25(19)39-29/h5-10,13-18,38-40H,3-4,11-12,34H2,1-2H3,(H,35,42)(H,36,43)(H,37,44)','InChIKey=DERBHUXENPWNHC-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1cc2cc(NC(=O)c3cc4cc(NC(=O)c5cc6cc(N)ccc6[nH]5)ccc4[nH]3)ccc2[nH]1',NULL),
	(240997,0,0,NULL,'Consistent with Molecular Formula','C23H27N5O4',437.4974,NULL,'E5336CDCE279FDC2-FICuS-01-8D','E5336CDCE279FDC2-FICTS-01-6C','E5336CDCE279FDC2-uuuuu-01-3C','InChI=1S/C23H27N5O4/c1-4-27(5-2)13-7-12-24-17-9-10-18-21-20(17)22(29)16-14-15(32-23(30)31-6-3)8-11-19(16)28(21)26-25-18/h8-11,14,24H,4-7,12-13H2,1-3H3','InChIKey=FPCMHWRXGBEQPP-UHFFFAOYSA-N','CCOC(=O)Oc1ccc2c(c1)c(=O)c1c(NCCCN(CC)CC)ccc3nnn2c31',NULL),
	(240998,0,0,NULL,'Consistent with Molecular Formula','C22H25N5O4',423.4706,NULL,'6D844620589F2701-FICuS-01-2F','6D844620589F2701-FICTS-01-0E','6D844620589F2701-uuuuu-01-DE','InChI=1S/C22H25N5O4/c1-4-26(5-2)12-11-23-16-8-9-17-20-19(16)21(28)15-13-14(31-22(29)30-6-3)7-10-18(15)27(20)25-24-17/h7-10,13,23H,4-6,11-12H2,1-3H3','InChIKey=ZISQCARNIVGPNG-UHFFFAOYSA-N','CCOC(=O)Oc1ccc2c(c1)c(=O)c1c(NCCN(CC)CC)ccc3nnn2c31',NULL),
	(240999,0,0,NULL,'Consistent with Molecular Formula','C21H23N5O3',393.4444,NULL,'DED91A921EFB7D42-FICuS-01-89','DED91A921EFB7D42-FICTS-01-68','DED91A921EFB7D42-uuuuu-01-38','InChI=1S/C21H23N5O3/c1-4-18(27)29-13-6-9-17-14(12-13)21(28)19-15(22-10-5-11-25(2)3)7-8-16-20(19)26(17)24-23-16/h6-9,12,22H,4-5,10-11H2,1-3H3','InChIKey=GANQTUGRZMHJPD-UHFFFAOYSA-N','CCC(=O)Oc1ccc2c(c1)c(=O)c1c(NCCCN(C)C)ccc3nnn2c31',NULL),
	(241000,0,0,NULL,'Consistent with Molecular Formula','C25H22N6O5',486.486,NULL,'81E81583ACB35E8F-FICuS-01-6F','81E81583ACB35E8F-FICTS-01-4E','81E81583ACB35E8F-uuuuu-01-1E','InChI=1S/C25H22N6O5/c1-29(2)13-3-12-26-19-9-10-20-23-22(19)24(32)18-14-17(8-11-21(18)30(23)28-27-20)36-25(33)15-4-6-16(7-5-15)31(34)35/h4-11,14,26H,3,12-13H2,1-2H3','InChIKey=ZFHXKKGPURFZHT-UHFFFAOYSA-N','CN(C)CCCNc1ccc2nnn3c4ccc(OC(=O)c5ccc([N+](=O)[O-])cc5)cc4c(=O)c1c23',NULL),
	(241001,0,0,NULL,'Consistent with Molecular Formula','C25H23N5O3',441.4884,NULL,'ACB7F89799AF5E9D-FICuS-01-A2','ACB7F89799AF5E9D-FICTS-01-81','ACB7F89799AF5E9D-uuuuu-01-51','InChI=1S/C25H23N5O3/c1-29(2)14-6-13-26-19-10-11-20-23-22(19)24(31)18-15-17(9-12-21(18)30(23)28-27-20)33-25(32)16-7-4-3-5-8-16/h3-5,7-12,15,26H,6,13-14H2,1-2H3','InChIKey=RXAWNUPZPIHOOX-UHFFFAOYSA-N','CN(C)CCCNc1ccc2nnn3c4ccc(OC(=O)c5ccccc5)cc4c(=O)c1c23',NULL),
	(241002,0,0,NULL,'Consistent with Molecular Formula','C21H23N5O3',393.4444,NULL,'A8553BE72AA42920-FICuS-01-50','A8553BE72AA42920-FICTS-01-2F','A8553BE72AA42920-uuuuu-01-FF','InChI=1S/C21H23N5O3/c1-4-25(5-2)11-10-22-16-7-8-17-20-19(16)21(28)15-12-14(29-13(3)27)6-9-18(15)26(20)24-23-17/h6-9,12,22H,4-5,10-11H2,1-3H3','InChIKey=UBYGDKSAOVCBIG-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2nnn3c4ccc(OC(C)=O)cc4c(=O)c1c23',NULL),
	(241003,0,0,NULL,'Consistent with Molecular Formula','C25H34N6O2',450.5826,NULL,'D9B63355A00DE0C6-FICuS-01-5F','D9B63355A00DE0C6-FICTS-01-3E','D9B63355A00DE0C6-uuuuu-01-0E','InChI=1S/C25H34N6O2/c1-5-29(6-2)14-13-26-20-10-11-21-24-23(20)25(32)19-17-18(33-16-15-30(7-3)8-4)9-12-22(19)31(24)28-27-21/h9-12,17,26H,5-8,13-16H2,1-4H3','InChIKey=ZKIVPMPNONZNIG-UHFFFAOYSA-N','CCN(CC)CCNc1ccc2nnn3c4ccc(OCCN(CC)CC)cc4c(=O)c1c23',NULL),
	(241004,0,0,NULL,'Consistent with Molecular Formula','C21H25N5O2',379.4608,NULL,'E81CF8043D4EB358-FICuS-01-6C','E81CF8043D4EB358-FICTS-01-4B','E81CF8043D4EB358-uuuuu-01-1B','InChI=1S/C21H25N5O2/c1-4-25(5-2)12-11-22-16-8-9-17-20-19(16)21(27)15-13-14(28-6-3)7-10-18(15)26(20)24-23-17/h7-10,13,22H,4-6,11-12H2,1-3H3','InChIKey=DAAUBEBGNZGJDQ-UHFFFAOYSA-N','CCOc1ccc2c(c1)c(=O)c1c(NCCN(CC)CC)ccc3nnn2c31',NULL),
	(241005,0,2,NULL,'Consistent with Molecular Formula','C20H18O8',386.3574,NULL,'DC5C11EEF598D89C-FICuS-01-96','0535C693D155BC26-FICTS-01-24','DC5C11EEF598D89C-uuuuu-01-45','InChI=1S/C20H18O8/c21-15-5-1-13(11-17(15)23)3-7-19(25)27-9-10-28-20(26)8-4-14-2-6-16(22)18(24)12-14/h1-8,11-12,21-24H,9-10H2/b7-3+,8-4+','InChIKey=LTACDIIPISHXNX-FCXRPNKRSA-N','O=C(/C=C/c1ccc(O)c(O)c1)OCCOC(=O)/C=C/c1ccc(O)c(O)c1','1'),
	(241006,0,2,NULL,'Consistent with Molecular Formula','C29H28O12',568.533,NULL,'1D846CE9F3DF8FAD-FICuS-01-A5','1D846CE9F3DF8FAD-FICTS-01-84','1B3D6BB770455E4C-uuuuu-01-12','InChI=1S/C29H28O12/c1-18(30)38-24-10-6-22(16-26(24)40-20(3)32)8-12-28(34)36-14-5-15-37-29(35)13-9-23-7-11-25(39-19(2)31)27(17-23)41-21(4)33/h6-13,16-17H,5,14-15H2,1-4H3/b12-8+,13-9+','InChIKey=WUMADTZQXQCLTE-QHKWOANTSA-N','CC(=O)Oc1ccc(/C=C/C(=O)OCCCOC(=O)/C=C/c2ccc(OC(C)=O)c(OC(C)=O)c2)cc1OC(C)=O','1'),
	(241007,2,2,NULL,'Consistent with Molecular Formula','C32H32O12',608.5976,NULL,'512AC0B476A5E8FB-FICuS-01-71','512AC0B476A5E8FB-FICTS-01-50','A8B25E97123AC4DE-uuuuu-01-24','InChI=1S/C32H32O12/c1-19(33)39-27-13-9-23(17-29(27)41-21(3)35)11-15-31(37)43-25-7-5-6-8-26(25)44-32(38)16-12-24-10-14-28(40-20(2)34)30(18-24)42-22(4)36/h9-18,25-26H,5-8H2,1-4H3/b15-11+,16-12+/t25-,26-/m0/s1','InChIKey=QXRAYWZLWRHXNY-WUZKTWFTSA-N','CC(=O)Oc1ccc(/C=C/C(=O)OC2CCCCC2OC(=O)/C=C/c2ccc(OC(C)=O)c(OC(C)=O)c2)cc1OC(C)=O','1'),
	(241008,0,2,NULL,'Consistent with Molecular Formula','C28H27NO11',553.5214,NULL,'A1F49E347E46F284-FICuS-01-62','A1F49E347E46F284-FICTS-01-41','24B30A0DE898B387-uuuuu-01-08','InChI=1S/C28H27NO11/c1-17(30)37-23-9-5-21(15-25(23)39-19(3)32)7-11-27(34)29-13-14-36-28(35)12-8-22-6-10-24(38-18(2)31)26(16-22)40-20(4)33/h5-12,15-16H,13-14H2,1-4H3,(H,29,34)/b11-7+,12-8+','InChIKey=AAOUHTYFBALOPI-MKICQXMISA-N','CC(=O)Oc1ccc(/C=C/C(=O)NCCOC(=O)/C=C/c2ccc(OC(C)=O)c(OC(C)=O)c2)cc1OC(C)=O','1'),
	(241009,2,2,NULL,'Consistent with Molecular Formula','C30H30O12',582.5598,NULL,'6B56205B7EE38919-FICuS-01-52','6B56205B7EE38919-FICTS-01-31','84DFD3513EAFAE49-uuuuu-01-3B','InChI=1S/C30H30O12/c1-17(37-29(35)13-9-23-7-11-25(39-19(3)31)27(15-23)41-21(5)33)18(2)38-30(36)14-10-24-8-12-26(40-20(4)32)28(16-24)42-22(6)34/h7-18H,1-6H3/b13-9+,14-10+/t17-,18-/m0/s1','InChIKey=QMHVZMRBDMACJL-XOSPFMELSA-N','CC(=O)Oc1ccc(/C=C/C(=O)OC(C)C(C)OC(=O)/C=C/c2ccc(OC(C)=O)c(OC(C)=O)c2)cc1OC(C)=O','1'),
	(241010,2,2,NULL,'Consistent with Molecular Formula','C24H24O8',440.4488,NULL,'00BCCDEA3D711D12-FICuS-01-70','0E247AB06F27B022-FICTS-01-26','4DD1DF7CEE74952D-uuuuu-01-40','InChI=1S/C24H24O8/c25-17-9-5-15(13-19(17)27)7-11-23(29)31-21-3-1-2-4-22(21)32-24(30)12-8-16-6-10-18(26)20(28)14-16/h5-14,21-22,25-28H,1-4H2/b11-7+,12-8+/t21-,22-/m0/s1','InChIKey=ABRIKWKVYABQBU-IATRBJTHSA-N','O=C(/C=C/c1ccc(O)c(O)c1)OC1CCCCC1OC(=O)/C=C/c1ccc(O)c(O)c1','1'),
	(241011,0,2,NULL,'Consistent with Molecular Formula','C21H20O8',400.3842,NULL,'EE4CA4D82B70BF19-FICuS-01-86','177FAD0C638A6627-FICTS-01-3A','EE4CA4D82B70BF19-uuuuu-01-35','InChI=1S/C21H20O8/c22-16-6-2-14(12-18(16)24)4-8-20(26)28-10-1-11-29-21(27)9-5-15-3-7-17(23)19(25)13-15/h2-9,12-13,22-25H,1,10-11H2/b8-4+,9-5+','InChIKey=QUBPJJHCAOTXEB-KBXRYBNXSA-N','O=C(/C=C/c1ccc(O)c(O)c1)OCCCOC(=O)/C=C/c1ccc(O)c(O)c1','1'),
	(241012,2,2,NULL,'Consistent with Molecular Formula','C22H22O8',414.411,NULL,'7F57AA80FD3AE5DF-FICuS-01-9C','76EFAE348E6FF175-FICTS-01-67','9B53F879CDB7DDE7-uuuuu-01-4B','InChI=1S/C22H22O8/c1-13(29-21(27)9-5-15-3-7-17(23)19(25)11-15)14(2)30-22(28)10-6-16-4-8-18(24)20(26)12-16/h3-14,23-26H,1-2H3/b9-5+,10-6+/t13-,14-/m0/s1','InChIKey=GHGGDZTYWCJNIP-FLWVTIDTSA-N','CC(OC(=O)/C=C/c1ccc(O)c(O)c1)C(C)OC(=O)/C=C/c1ccc(O)c(O)c1','1'),
	(241013,2,2,NULL,'Consistent with Molecular Formula','C30H26O16',642.5258,NULL,'B9EDCDE9EEB5F8D3-FICuS-01-C6','B9EDCDE9EEB5F8D3-FICTS-01-A5','A514E7CD2E773AAD-uuuuu-01-32','InChI=1S/C30H26O16/c1-15(31)41-21-9-5-19(13-23(21)43-17(3)33)7-11-25(35)45-27(29(37)38)28(30(39)40)46-26(36)12-8-20-6-10-22(42-16(2)32)24(14-20)44-18(4)34/h5-14,27-28H,1-4H3,(H,37,38)(H,39,40)/b11-7+,12-8+/t27-,28-/m1/s1','InChIKey=RMUUAKSNUFVKKT-PMTCXZIRSA-N','CC(=O)Oc1ccc(/C=C/C(=O)OC(C(=O)O)C(OC(=O)/C=C/c2ccc(OC(C)=O)c(OC(C)=O)c2)C(=O)O)cc1OC(C)=O','1'),
	(241014,2,2,NULL,'Consistent with Molecular Formula','C22H18O12',474.377,NULL,'E7A77AA23753D174-FICuS-01-58','976C3F2065AB17FB-FICTS-01-48','C982F86BEE9688C6-uuuuu-01-34','InChI=1S/C22H18O12/c23-13-5-1-11(9-15(13)25)3-7-17(27)33-19(21(29)30)20(22(31)32)34-18(28)8-4-12-2-6-14(24)16(26)10-12/h1-10,19-20,23-26H,(H,29,30)(H,31,32)/b7-3+,8-4+/t19-,20-/m1/s1','InChIKey=YDDGKXBLOXEEMN-IABMMNSOSA-N','O=C(/C=C/c1ccc(O)c(O)c1)OC(C(=O)O)C(OC(=O)/C=C/c1ccc(O)c(O)c1)C(=O)O','1'),
	(241015,2,0,NULL,'Consistent with Molecular Formula','C30H30O16',646.5574,NULL,'9A5A016DB4A6AD6E-FICuS-01-7F','9A5A016DB4A6AD6E-FICTS-01-5E','404492847E4C5E21-uuuuu-01-E9','InChI=1S/C30H30O16/c1-15(31)41-21-9-5-19(13-23(21)43-17(3)33)7-11-25(35)45-27(29(37)38)28(30(39)40)46-26(36)12-8-20-6-10-22(42-16(2)32)24(14-20)44-18(4)34/h5-6,9-10,13-14,27-28H,7-8,11-12H2,1-4H3,(H,37,38)(H,39,40)/t27-,28-/m0/s1','InChIKey=GHNINKMECIJVLK-NSOVKSMOSA-N','CC(=O)Oc1ccc(CCC(=O)OC(C(=O)O)C(OC(=O)CCc2ccc(OC(C)=O)c(OC(C)=O)c2)C(=O)O)cc1OC(C)=O','1'),
	(241016,0,2,NULL,'Consistent with Molecular Formula','C20H19NO7',385.3726,NULL,'4E2E30EC2494D50C-FICuS-01-61','F050FFB19C3424C3-FICTS-01-3F','4E2E30EC2494D50C-uuuuu-01-10','InChI=1S/C20H19NO7/c22-15-5-1-13(11-17(15)24)3-7-19(26)21-9-10-28-20(27)8-4-14-2-6-16(23)18(25)12-14/h1-8,11-12,22-25H,9-10H2,(H,21,26)/b7-3+,8-4+','InChIKey=PXWVIUUGOMOJMR-FCXRPNKRSA-N','O=C(/C=C/c1ccc(O)c(O)c1)NCCOC(=O)/C=C/c1ccc(O)c(O)c1','1'),
	(241017,2,2,NULL,'Consistent with Molecular Formula','C22H18O12',474.377,NULL,'855A8379A9932401-FICuS-01-32','0F371B22509E70D9-FICTS-01-24','C982F86BEE9688C6-uuuuu-01-34','InChI=1S/C22H18O12/c23-13-5-1-11(9-15(13)25)3-7-17(27)33-19(21(29)30)20(22(31)32)34-18(28)8-4-12-2-6-14(24)16(26)10-12/h1-10,19-20,23-26H,(H,29,30)(H,31,32)/b7-3+,8-4+/t19-,20-/m0/s1','InChIKey=YDDGKXBLOXEEMN-QFZCZCNSSA-N','O=C(/C=C/c1ccc(O)c(O)c1)OC(C(=O)O)C(OC(=O)/C=C/c1ccc(O)c(O)c1)C(=O)O','1'),
	(241018,5,0,NULL,'Consistent with Molecular Formula','C35H34N2O12S',706.7198,NULL,'0819C3B0F878247A-FICuS-01-4C','0819C3B0F878247A-FICTS-01-2B','0819C3B0F878247A-uuuuu-01-FB','InChI=1S/C35H34N2O12S/c1-17(38)28-29(23-12-13-26(44-6)25(43)14-23)24(15-36)35(50)37(30(28)22-10-8-7-9-11-22)34-33(48-21(5)42)32(47-20(4)41)31(46-19(3)40)27(49-34)16-45-18(2)39/h7-14,27,31-34,43H,16H2,1-6H3','InChIKey=PRJVLTCCKCRNFK-UHFFFAOYSA-N','COc1ccc(-c2c(C(C)=O)c(-c3ccccc3)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)c2C#N)cc1O','1'),
	(241019,5,0,NULL,'Consistent with Molecular Formula','C36H36N2O13S',736.746,NULL,'2A0681871D4E230E-FICuS-01-40','2A0681871D4E230E-FICTS-01-1F','2A0681871D4E230E-uuuuu-01-EF','InChI=1S/C36H36N2O13S/c1-7-46-36(44)29-28(23-13-14-26(45-6)25(43)15-23)24(16-37)35(52)38(30(29)22-11-9-8-10-12-22)34-33(50-21(5)42)32(49-20(4)41)31(48-19(3)40)27(51-34)17-47-18(2)39/h8-15,27,31-34,43H,7,17H2,1-6H3','InChIKey=DQTQKTXDXCJSGT-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(OC)c(O)c2)c(C#N)c(=S)n(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1-c1ccccc1','1'),
	(241020,5,0,NULL,'Consistent with Molecular Formula','C36H36N2O13S',736.746,NULL,'ACCD65117DC7F71F-FICuS-01-88','ACCD65117DC7F71F-FICTS-01-67','ACCD65117DC7F71F-uuuuu-01-37','InChI=1S/C36H36N2O13S/c1-7-46-36(44)29-28(23-13-14-25(43)26(15-23)45-6)24(16-37)35(52)38(30(29)22-11-9-8-10-12-22)34-33(50-21(5)42)32(49-20(4)41)31(48-19(3)40)27(51-34)17-47-18(2)39/h8-15,27,31-34,43H,7,17H2,1-6H3','InChIKey=LNNJQSCRAODWJD-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(O)c(OC)c2)c(C#N)c(=S)n(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1-c1ccccc1','1'),
	(241021,5,0,NULL,'Consistent with Molecular Formula','C36H36N2O13S',736.746,NULL,'ACCD65117DC7F71F-FICuS-01-88','ACCD65117DC7F71F-FICTS-01-67','ACCD65117DC7F71F-uuuuu-01-37','InChI=1S/C36H36N2O13S/c1-7-46-36(44)29-28(23-13-14-25(43)26(15-23)45-6)24(16-37)35(52)38(30(29)22-11-9-8-10-12-22)34-33(50-21(5)42)32(49-20(4)41)31(48-19(3)40)27(51-34)17-47-18(2)39/h8-15,27,31-34,43H,7,17H2,1-6H3','InChIKey=LNNJQSCRAODWJD-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(O)c(OC)c2)c(C#N)c(=S)n(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1-c1ccccc1','1'),
	(241022,5,0,NULL,'Consistent with Molecular Formula','C35H34N2O12S',706.7198,NULL,'1D8B61A2AEB8E35B-FICuS-01-7F','1D8B61A2AEB8E35B-FICTS-01-5E','1D8B61A2AEB8E35B-uuuuu-01-2E','InChI=1S/C35H34N2O12S/c1-17(38)28-29(23-12-13-25(43)26(14-23)44-6)24(15-36)35(50)37(30(28)22-10-8-7-9-11-22)34-33(48-21(5)42)32(47-20(4)41)31(46-19(3)40)27(49-34)16-45-18(2)39/h7-14,27,31-34,43H,16H2,1-6H3','InChIKey=YJEIQDOIBKKWFY-UHFFFAOYSA-N','COc1cc(-c2c(C(C)=O)c(-c3ccccc3)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)c2C#N)ccc1O','1'),
	(241023,5,0,NULL,'Consistent with Molecular Formula','C35H34N2O12S',706.7198,NULL,'1D8B61A2AEB8E35B-FICuS-01-7F','1D8B61A2AEB8E35B-FICTS-01-5E','1D8B61A2AEB8E35B-uuuuu-01-2E','InChI=1S/C35H34N2O12S/c1-17(38)28-29(23-12-13-25(43)26(14-23)44-6)24(15-36)35(50)37(30(28)22-10-8-7-9-11-22)34-33(48-21(5)42)32(47-20(4)41)31(46-19(3)40)27(49-34)16-45-18(2)39/h7-14,27,31-34,43H,16H2,1-6H3','InChIKey=YJEIQDOIBKKWFY-UHFFFAOYSA-N','COc1cc(-c2c(C(C)=O)c(-c3ccccc3)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)c2C#N)ccc1O','1'),
	(241024,5,0,NULL,'Consistent with Molecular Formula','C35H34N2O12S',706.7198,NULL,'0819C3B0F878247A-FICuS-01-4C','0819C3B0F878247A-FICTS-01-2B','0819C3B0F878247A-uuuuu-01-FB','InChI=1S/C35H34N2O12S/c1-17(38)28-29(23-12-13-26(44-6)25(43)14-23)24(15-36)35(50)37(30(28)22-10-8-7-9-11-22)34-33(48-21(5)42)32(47-20(4)41)31(46-19(3)40)27(49-34)16-45-18(2)39/h7-14,27,31-34,43H,16H2,1-6H3','InChIKey=PRJVLTCCKCRNFK-UHFFFAOYSA-N','COc1ccc(-c2c(C(C)=O)c(-c3ccccc3)n(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)c2C#N)cc1O','1'),
	(241025,5,0,NULL,'Consistent with Molecular Formula','C36H36N2O13S',736.746,NULL,'2A0681871D4E230E-FICuS-01-40','2A0681871D4E230E-FICTS-01-1F','2A0681871D4E230E-uuuuu-01-EF','InChI=1S/C36H36N2O13S/c1-7-46-36(44)29-28(23-13-14-26(45-6)25(43)15-23)24(16-37)35(52)38(30(29)22-11-9-8-10-12-22)34-33(50-21(5)42)32(49-20(4)41)31(48-19(3)40)27(51-34)17-47-18(2)39/h8-15,27,31-34,43H,7,17H2,1-6H3','InChIKey=DQTQKTXDXCJSGT-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(OC)c(O)c2)c(C#N)c(=S)n(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c1-c1ccccc1','1'),
	(241026,5,0,NULL,'Consistent with Molecular Formula','C28H28N2O9S',568.5972,NULL,'876293F62BBB90CD-FICuS-01-6E','876293F62BBB90CD-FICTS-01-4D','876293F62BBB90CD-uuuuu-01-1D','InChI=1S/C28H28N2O9S/c1-3-38-28(36)21-20(15-9-10-17(32)18(11-15)37-2)16(12-29)27(40)30(22(21)14-7-5-4-6-8-14)26-25(35)24(34)23(33)19(13-31)39-26/h4-11,19,23-26,31-35H,3,13H2,1-2H3','InChIKey=OQGSILSKQFBTDG-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(O)c(OC)c2)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1-c1ccccc1','1'),
	(241027,5,0,NULL,'Consistent with Molecular Formula','C28H28N2O9S',568.5972,NULL,'0BF35877DE6384AE-FICuS-01-71','0BF35877DE6384AE-FICTS-01-50','0BF35877DE6384AE-uuuuu-01-20','InChI=1S/C28H28N2O9S/c1-3-38-28(36)21-20(15-9-10-18(37-2)17(32)11-15)16(12-29)27(40)30(22(21)14-7-5-4-6-8-14)26-25(35)24(34)23(33)19(13-31)39-26/h4-11,19,23-26,31-35H,3,13H2,1-2H3','InChIKey=CYDULLCXXMATIE-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(OC)c(O)c2)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1-c1ccccc1','1'),
	(241028,5,0,NULL,'Consistent with Molecular Formula','C28H28N2O9S',568.5972,NULL,'876293F62BBB90CD-FICuS-01-6E','876293F62BBB90CD-FICTS-01-4D','876293F62BBB90CD-uuuuu-01-1D','InChI=1S/C28H28N2O9S/c1-3-38-28(36)21-20(15-9-10-17(32)18(11-15)37-2)16(12-29)27(40)30(22(21)14-7-5-4-6-8-14)26-25(35)24(34)23(33)19(13-31)39-26/h4-11,19,23-26,31-35H,3,13H2,1-2H3','InChIKey=OQGSILSKQFBTDG-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccc(O)c(OC)c2)c(C#N)c(=S)n(C2OC(CO)C(O)C(O)C2O)c1-c1ccccc1','1'),
	(241029,5,0,NULL,'Consistent with Molecular Formula','C32H29N3O7S',599.657,NULL,'56B8AC1AF0335215-FICuS-01-4B','56B8AC1AF0335215-FICTS-01-2A','56B8AC1AF0335215-uuuuu-01-FA','InChI=1S/C32H29N3O7S/c1-41-21-14-12-18(13-15-21)24-22(16-33)32(43)35(31-29(39)28(38)27(37)23(17-36)42-31)26(19-8-4-2-5-9-19)25(24)30(40)34-20-10-6-3-7-11-20/h2-15,23,27-29,31,36-39H,17H2,1H3,(H,34,40)','InChIKey=REDRMMISQRFKBZ-UHFFFAOYSA-N','COc1ccc(-c2c(C(=O)Nc3ccccc3)c(-c3ccccc3)n(C3OC(CO)C(O)C(O)C3O)c(=S)c2C#N)cc1','1'),
	(241030,0,0,NULL,'Consistent with Molecular Formula','C33H33N5O2',531.656,NULL,'27BAD24093489ABA-FICuS-01-62','27BAD24093489ABA-FICTS-01-41','27BAD24093489ABA-uuuuu-01-11','InChI=1S/C33H33N5O2/c1-36(18-16-34-32(39)28-20-37(2)30-24-10-6-4-8-22(24)12-14-26(28)30)19-17-35-33(40)29-21-38(3)31-25-11-7-5-9-23(25)13-15-27(29)31/h4-15,20-21H,16-19H2,1-3H3,(H,34,39)(H,35,40)','InChIKey=HEWBJNOAXVXHID-UHFFFAOYSA-N','CN(CCNC(=O)c1cn(C)c2c1ccc1ccccc12)CCNC(=O)c1cn(C)c2c1ccc1ccccc12',NULL),
	(241031,0,0,NULL,'Consistent with Molecular Formula','C35H37N5O2',559.7096,NULL,'B737B966673BDCE4-FICuS-01-73','B737B966673BDCE4-FICTS-01-52','B737B966673BDCE4-uuuuu-01-22','InChI=1S/C35H37N5O2/c1-38(20-8-18-36-34(41)30-22-39(2)32-26-12-6-4-10-24(26)14-16-28(30)32)21-9-19-37-35(42)31-23-40(3)33-27-13-7-5-11-25(27)15-17-29(31)33/h4-7,10-17,22-23H,8-9,18-21H2,1-3H3,(H,36,41)(H,37,42)','InChIKey=PYGBHCKSFFHZBX-UHFFFAOYSA-N','CN(CCCNC(=O)c1cn(C)c2c1ccc1ccccc12)CCCNC(=O)c1cn(C)c2c1ccc1ccccc12',NULL),
	(241032,0,0,NULL,'Consistent with Molecular Formula','C35H37N5O4',591.7084,NULL,'CF4F5A883C899CF9-FICuS-01-92','CF4F5A883C899CF9-FICTS-01-71','CF4F5A883C899CF9-uuuuu-01-41','InChI=1S/C35H37N5O4/c1-38(16-14-36-34(41)30-20-39(2)32-26-12-8-24(43-4)18-22(26)6-10-28(30)32)17-15-37-35(42)31-21-40(3)33-27-13-9-25(44-5)19-23(27)7-11-29(31)33/h6-13,18-21H,14-17H2,1-5H3,(H,36,41)(H,37,42)','InChIKey=ANSOMLSHMKCSIY-UHFFFAOYSA-N','COc1ccc2c(ccc3c(C(=O)NCCN(C)CCNC(=O)c4cn(C)c5c4ccc4cc(OC)ccc45)cn(C)c32)c1',NULL),
	(241033,0,0,NULL,'Consistent with Molecular Formula','C37H41N5O4',619.762,NULL,'F402B59855593C11-FICuS-01-3B','F402B59855593C11-FICTS-01-1A','F402B59855593C11-uuuuu-01-EA','InChI=1S/C37H41N5O4/c1-40(18-6-16-38-36(43)32-22-41(2)34-28-14-10-26(45-4)20-24(28)8-12-30(32)34)19-7-17-39-37(44)33-23-42(3)35-29-15-11-27(46-5)21-25(29)9-13-31(33)35/h8-15,20-23H,6-7,16-19H2,1-5H3,(H,38,43)(H,39,44)','InChIKey=RBSJGTGRXKVMCE-UHFFFAOYSA-N','COc1ccc2c(ccc3c(C(=O)NCCCN(C)CCCNC(=O)c4cn(C)c5c4ccc4cc(OC)ccc45)cn(C)c32)c1',NULL),
	(241034,0,0,NULL,'Consistent with Molecular Formula','C21H27N3O4S',417.522,NULL,'65679AA7806BDF04-FICuS-01-5F','65679AA7806BDF04-FICTS-01-3E','65679AA7806BDF04-uuuuu-01-0E','InChI=1S/C21H27N3O4S/c1-12(2)22-20(25)27-10-16-14-6-7-18-15(8-9-29-18)19(14)24(5)17(16)11-28-21(26)23-13(3)4/h6-9,12-13H,10-11H2,1-5H3,(H,22,25)(H,23,26)','InChIKey=QLAOOVNXTROWDF-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)n(C)c2c1ccc1sccc12',NULL),
	(241035,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O2S',170.1856,'2-Thiophenoylurea','6B484F54A73E4852-FICuS-01-51','6B484F54A73E4852-FICTS-01-30','6B484F54A73E4852-uuuuu-01-00','InChI=1S/C6H6N2O2S/c7-6(10)8-5(9)4-2-1-3-11-4/h1-3H,(H3,7,8,9,10)','InChIKey=FZLHESZFEXNRPL-UHFFFAOYSA-N','NC(=O)NC(=O)c1cccs1',NULL),
	(241036,0,0,NULL,'Consistent with Molecular Formula','C9H4Cl2N4',239.0634,NULL,'B742292F2A311A94-FICuS-01-3F','24C7AEBEE3D05F60-FICTS-01-60','B742292F2A311A94-uuuuu-01-EE','InChI=1S/C9H4Cl2N4/c10-4-1-2-5-6(3-4)12-7-8(11)14-15-9(7)13-5/h1-3H,(H,13,14,15)','InChIKey=IQRSGTYBVOVHMD-UHFFFAOYSA-N','Clc1ccc2nc3[nH]nc(Cl)c3nc2c1',NULL),
	(241037,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN6',304.7815,'1H-Pyrazolo[3,4-b]quinoxaline-1-propanamine, 3-amino-6-chloro-N,N-dimethyl-','88E1444CBBD00FD4-FICuS-01-72','88E1444CBBD00FD4-FICTS-01-51','88E1444CBBD00FD4-uuuuu-01-21','InChI=1S/C14H17ClN6/c1-20(2)6-3-7-21-14-12(13(16)19-21)17-11-8-9(15)4-5-10(11)18-14/h4-5,8H,3,6-7H2,1-2H3,(H2,16,19)','InChIKey=UKBWRQMUGFPSPC-UHFFFAOYSA-N','CN(C)CCCn1nc(N)c2nc3cc(Cl)ccc3nc21',NULL),
	(241038,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN6O2',394.8195,NULL,'1E9B8046F5517847-FICuS-01-45','1E9B8046F5517847-FICTS-01-24','1E9B8046F5517847-uuuuu-01-F4','InChI=1S/C19H15ClN6O2/c20-13-1-6-16-17(11-13)22-18(12-21)19(23-16)25-9-7-24(8-10-25)14-2-4-15(5-3-14)26(27)28/h1-6,11H,7-10H2','InChIKey=LVMRJHSZXZHQMG-UHFFFAOYSA-N','N#Cc1nc2cc(Cl)ccc2nc1N1CCN(c2ccc([N+](=O)[O-])cc2)CC1',NULL),
	(241039,0,0,NULL,'Consistent with Molecular Formula','C16H22N6',298.39,NULL,'BB9C1328FE9AA765-FICuS-01-7D','BB9C1328FE9AA765-FICTS-01-5C','BB9C1328FE9AA765-uuuuu-01-2C','InChI=1S/C16H22N6/c1-10-8-12-13(9-11(10)2)19-16-14(18-12)15(17)20-22(16)7-5-6-21(3)4/h8-9H,5-7H2,1-4H3,(H2,17,20)','InChIKey=VBLQZMJDNYEZPR-UHFFFAOYSA-N','Cc1cc2nc3c(N)nn(CCCN(C)C)c3nc2cc1C',NULL),
	(241040,0,0,NULL,'Consistent with Molecular Formula','C21H20N6O2',388.428,NULL,'026677F39B9C85AD-FICuS-01-65','026677F39B9C85AD-FICTS-01-44','026677F39B9C85AD-uuuuu-01-14','InChI=1S/C21H20N6O2/c1-14-11-18-19(12-15(14)2)24-21(20(13-22)23-18)26-9-7-25(8-10-26)16-3-5-17(6-4-16)27(28)29/h3-6,11-12H,7-10H2,1-2H3','InChIKey=LLXVMAZTEPNSQR-UHFFFAOYSA-N','Cc1cc2nc(C#N)c(N3CCN(c4ccc([N+](=O)[O-])cc4)CC3)nc2cc1C',NULL),
	(241041,0,0,NULL,'Consistent with Molecular Formula','C25H19N7O6',513.4684,'2-Quinoxalinecarbonitrile, 7-(4-nitrophenyl)-3-[4-(4-nitrophenyl)-1-piperazinyl]-, 1,4-dioxide','4507FB30DF7E3953-FICuS-01-5C','4507FB30DF7E3953-FICTS-01-3B','4507FB30DF7E3953-uuuuu-01-0B','InChI=1S/C25H19N7O6/c26-16-24-25(28-13-11-27(12-14-28)19-6-8-21(9-7-19)32(37)38)30(34)22-10-3-18(15-23(22)29(24)33)17-1-4-20(5-2-17)31(35)36/h1-10,15H,11-14H2','InChIKey=RTTAPOMHRJGSIR-UHFFFAOYSA-N','N#Cc1c(N2CCN(c3ccc([N+](=O)[O-])cc3)CC2)[n+]([O-])c2ccc(-c3ccc([N+](=O)[O-])cc3)cc2[n+]1[O-]',NULL),
	(241042,1,0,NULL,'Consistent with Molecular Formula','C15H16O4',260.289,NULL,'3CFC4797A80BCDF9-FICuS-01-92','3CFC4797A80BCDF9-FICTS-01-71','3CFC4797A80BCDF9-uuuuu-01-41','InChI=1S/C15H16O4/c1-3-18-14(17)12-10-19-15(2,9-13(12)16)11-7-5-4-6-8-11/h4-8,10H,3,9H2,1-2H3','InChIKey=BKGAYMIQMJQFIV-UHFFFAOYSA-N','CCOC(=O)C1=COC(C)(c2ccccc2)CC1=O','1'),
	(241043,0,0,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'AC33C94EBFF8A342-FICuS-01-86','AC33C94EBFF8A342-FICTS-01-65','AC33C94EBFF8A342-uuuuu-01-35','InChI=1S/C10H14O4/c1-4-13-9(12)7-6-14-10(2,3)5-8(7)11/h6H,4-5H2,1-3H3','InChIKey=KDIKHENHDBACRN-UHFFFAOYSA-N','CCOC(=O)C1=COC(C)(C)CC1=O',NULL),
	(241044,1,0,NULL,'Consistent with Molecular Formula','C17H20O4',288.3426,NULL,'422D9E6BFB09858F-FICuS-01-75','422D9E6BFB09858F-FICTS-01-54','422D9E6BFB09858F-uuuuu-01-24','InChI=1S/C17H20O4/c1-3-20-16(19)14-12-21-17(2,11-15(14)18)10-9-13-7-5-4-6-8-13/h4-8,12H,3,9-11H2,1-2H3','InChIKey=NKLQGZDNGKMBFM-UHFFFAOYSA-N','CCOC(=O)C1=COC(C)(CCc2ccccc2)CC1=O','1'),
	(241045,1,0,NULL,'Consistent with Molecular Formula','C27H23N3O5',469.4958,NULL,'40FBCB373A3FC411-FICuS-01-68','40FBCB373A3FC411-FICTS-01-47','716E02E29BE31542-uuuuu-01-F1','InChI=1S/C27H23N3O5/c1-34-22-13-20-21(28-15-17-7-4-10-29(17)27(20)33)14-23(22)35-12-11-30-25(31)18-8-2-5-16-6-3-9-19(24(16)18)26(30)32/h2-3,5-6,8-9,13-15,17H,4,7,10-12H2,1H3/t17-/m0/s1','InChIKey=ZYVHAFVXOSOXOK-KRWDZBQOSA-N','COc1cc2c(cc1OCCN1C(=O)c3cccc4cccc(c34)C1=O)N=CC1CCCN1C2=O','1'),
	(241046,1,0,NULL,'Consistent with Molecular Formula','C28H25N3O5',483.5226,NULL,'DF1F5D8963E4C6C8-FICuS-01-88','DF1F5D8963E4C6C8-FICTS-01-67','3723CD55F71DD9E3-uuuuu-01-1D','InChI=1S/C28H25N3O5/c1-35-23-14-21-22(29-16-18-8-4-11-30(18)28(21)34)15-24(23)36-13-5-12-31-26(32)19-9-2-6-17-7-3-10-20(25(17)19)27(31)33/h2-3,6-7,9-10,14-16,18H,4-5,8,11-13H2,1H3/t18-/m0/s1','InChIKey=SPXCLYIKWNQLOO-SFHVURJKSA-N','COc1cc2c(cc1OCCCN1C(=O)c3cccc4cccc(c34)C1=O)N=CC1CCCN1C2=O','1'),
	(241047,1,0,NULL,'Consistent with Molecular Formula','C29H27N3O5',497.5494,NULL,'F9E93FCF228C4916-FICuS-01-79','F9E93FCF228C4916-FICTS-01-58','516C669D83473D39-uuuuu-01-F7','InChI=1S/C29H27N3O5/c1-36-24-15-22-23(30-17-19-9-6-13-31(19)29(22)35)16-25(24)37-14-3-2-12-32-27(33)20-10-4-7-18-8-5-11-21(26(18)20)28(32)34/h4-5,7-8,10-11,15-17,19H,2-3,6,9,12-14H2,1H3/t19-/m0/s1','InChIKey=WKVYSVHKRDKKEU-IBGZPJMESA-N','COc1cc2c(cc1OCCCCN1C(=O)c3cccc4cccc(c34)C1=O)N=CC1CCCN1C2=O','1'),
	(241048,1,0,NULL,'Consistent with Molecular Formula','C30H29N3O5',511.5762,NULL,'84DB618938F097F2-FICuS-01-5A','84DB618938F097F2-FICTS-01-39','5479DD754EEDA97E-uuuuu-01-3B','InChI=1S/C30H29N3O5/c1-37-25-16-23-24(31-18-20-10-7-14-32(20)30(23)36)17-26(25)38-15-4-2-3-13-33-28(34)21-11-5-8-19-9-6-12-22(27(19)21)29(33)35/h5-6,8-9,11-12,16-18,20H,2-4,7,10,13-15H2,1H3/t20-/m0/s1','InChIKey=NDRMIZMITULHHV-FQEVSTJZSA-N','COc1cc2c(cc1OCCCCCN1C(=O)c3cccc4cccc(c34)C1=O)N=CC1CCCN1C2=O','1'),
	(241049,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'83AA05E19CC7A0C9-FICuS-01-72','83AA05E19CC7A0C9-FICTS-01-51','4C2E2ED99AEB135E-uuuuu-01-37','InChI=1S/C13H14N2O/c1-9-4-5-12-11(7-9)13(16)15-6-2-3-10(15)8-14-12/h4-5,7-8,10H,2-3,6H2,1H3/t10-/m0/s1','InChIKey=XXWUGEBWTUAJHS-JTQLQIEISA-N','Cc1ccc2c(c1)C(=O)N1CCCC1C=N2','1'),
	(241050,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O4S2',354.4382,NULL,'12098DCC49A758B0-FICuS-01-59','12098DCC49A758B0-FICTS-01-38','12098DCC49A758B0-uuuuu-01-08','InChI=1S/C15H18N2O4S2/c1-3-14-13-10-22(18,19)9-8-15(13)17(16-14)23(20,21)12-6-4-11(2)5-7-12/h4-7H,3,8-10H2,1-2H3','InChIKey=ZNPSDLALNKGEQY-UHFFFAOYSA-N','CCc1nn(S(=O)(=O)c2ccc(C)cc2)c2c1CS(=O)(=O)CC2',NULL),
	(241051,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O4S3',414.8959,NULL,'FCBE28EECE31D24C-FICuS-01-A4','FCBE28EECE31D24C-FICTS-01-83','FCBE28EECE31D24C-uuuuu-01-53','InChI=1S/C15H11ClN2O4S3/c16-12-6-8-13(9-7-12)25(21,22)15-18-17-14(23-15)24(19,20)10-11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=XMRHKTZYDJMPAW-UHFFFAOYSA-N','O=S(=O)(Cc1ccccc1)c1nnc(S(=O)(=O)c2ccc(Cl)cc2)s1',NULL),
	(241052,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O5S3',410.477,NULL,'F23B18579667555D-FICuS-01-48','F23B18579667555D-FICTS-01-27','F23B18579667555D-uuuuu-01-F7','InChI=1S/C16H14N2O5S3/c1-23-13-7-9-14(10-8-13)26(21,22)16-18-17-15(24-16)25(19,20)11-12-5-3-2-4-6-12/h2-10H,11H2,1H3','InChIKey=SZMSUBIMJJZYKA-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)c2nnc(S(=O)(=O)Cc3ccccc3)s2)cc1',NULL),
	(241053,6,0,NULL,'Consistent with Molecular Formula','C50H86?6O6',783.2258,NULL,'253337F3F30BB6C9-FICuS-01-56','253337F3F30BB6C9-FICTS-01-35','D58EF058EA247A08-uuuuu-01-1B','InChI=1S/C25H44O3.C25H42O3/c2*1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-23-24(26)22(2)28-25(23)27/h22-24,26H,3-9,12-21H2,1-2H3;3,22-24,26H,1,4-9,12-21H2,2H3/t2*22-,23+,24+/m11/s1','InChIKey=DNVVWEWPTHBTDD-GJGXDWQFSA-N','*.*.*.*.*.*.C=CCCCCCCC#CCCCCCCCCCCC1C(=O)OC(C)C1O.CCCCCCCCC#CCCCCCCCCCCC1C(=O)OC(C)C1O','1'),
	(241054,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,'1-(Benzyloxymethyl)-5-(2-methylphenylamino)uracil','D767DA9D32EF8710-FICuS-01-71','05CD400E39096E3F-FICTS-01-34','D767DA9D32EF8710-uuuuu-01-20','InChI=1S/C19H19N3O3/c1-14-7-5-6-10-16(14)20-17-11-22(19(24)21-18(17)23)13-25-12-15-8-3-2-4-9-15/h2-11,20H,12-13H2,1H3,(H,21,23,24)','InChIKey=HHGQTVYUGUXXBU-UHFFFAOYSA-N','Cc1ccccc1Nc1cn(COCc2ccccc2)c(=O)[nH]c1=O',NULL),
	(241055,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,'1-(Benzyloxymethyl)-5-(3-methylphenylamino)uracil','E4ACB87FE1525BF3-FICuS-01-88','B8CCCFFC64FBAB88-FICTS-01-9D','E4ACB87FE1525BF3-uuuuu-01-37','InChI=1S/C19H19N3O3/c1-14-6-5-9-16(10-14)20-17-11-22(19(24)21-18(17)23)13-25-12-15-7-3-2-4-8-15/h2-11,20H,12-13H2,1H3,(H,21,23,24)','InChIKey=GVFONDBVSRLRTK-UHFFFAOYSA-N','Cc1cccc(Nc2cn(COCc3ccccc3)c(=O)[nH]c2=O)c1',NULL),
	(241056,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,'1-(Benzyloxymethyl)-5-(4-methylphenylamino)uracil','F9D618E8B94D9FEF-FICuS-01-A3','664E2190F61DDCD4-FICTS-01-47','F9D618E8B94D9FEF-uuuuu-01-52','InChI=1S/C19H19N3O3/c1-14-7-9-16(10-8-14)20-17-11-22(19(24)21-18(17)23)13-25-12-15-5-3-2-4-6-15/h2-11,20H,12-13H2,1H3,(H,21,23,24)','InChIKey=BHGBOSLEKPEYDK-UHFFFAOYSA-N','Cc1ccc(Nc2cn(COCc3ccccc3)c(=O)[nH]c2=O)cc1',NULL),
	(241057,0,0,NULL,'Consistent with Molecular Formula','C18H16BrN3O3',402.2467,'1-(Benzyloxymethyl)-5-(4-bromophenylamino)uracil','2651A9E2F71A0C04-FICuS-01-4C','E472B60F77E4142F-FICTS-01-3A','2651A9E2F71A0C04-uuuuu-01-FB','InChI=1S/C18H16BrN3O3/c19-14-6-8-15(9-7-14)20-16-10-22(18(24)21-17(16)23)12-25-11-13-4-2-1-3-5-13/h1-10,20H,11-12H2,(H,21,23,24)','InChIKey=IIYUEPBHFDWZFO-UHFFFAOYSA-N','O=c1[nH]c(=O)n(COCc2ccccc2)cc1Nc1ccc(Br)cc1',NULL),
	(241058,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O3',323.3506,'1-(2-Phenoxyethyl)-5-(phenylamino)uracil','EB36534DAFEF0E62-FICuS-01-86','4648309B87BC7934-FICTS-01-25','EB36534DAFEF0E62-uuuuu-01-35','InChI=1S/C18H17N3O3/c22-17-16(19-14-7-3-1-4-8-14)13-21(18(23)20-17)11-12-24-15-9-5-2-6-10-15/h1-10,13,19H,11-12H2,(H,20,22,23)','InChIKey=AQOGJODFUGMEFN-UHFFFAOYSA-N','O=c1[nH]c(=O)n(CCOc2ccccc2)cc1Nc1ccccc1',NULL),
	(241059,0,0,NULL,'Consistent with Molecular Formula','C26H25N3O4',443.5012,'1,3-Di(2-phenoxyethyl)-5-(phenylamino)uracil','C0ECEF2B17445EC4-FICuS-01-82','B087C2255AA2DDDE-FICTS-01-5D','C0ECEF2B17445EC4-uuuuu-01-31','InChI=1S/C26H25N3O4/c30-25-24(27-21-10-4-1-5-11-21)20-28(16-18-32-22-12-6-2-7-13-22)26(31)29(25)17-19-33-23-14-8-3-9-15-23/h1-15,20,27H,16-19H2','InChIKey=XLNCLVDQZABSTJ-UHFFFAOYSA-N','O=c1c(Nc2ccccc2)cn(CCOc2ccccc2)c(=O)n1CCOc1ccccc1',NULL),
	(241060,0,0,NULL,'Consistent with Molecular Formula','C27H27N3O4',457.528,'1,3-Di(2-phenoxyethyl)-5-(2-methylphenylamino)uracil','64CE9A98CA4E2A93-FICuS-01-80','D000FE737478A905-FICTS-01-28','64CE9A98CA4E2A93-uuuuu-01-2F','InChI=1S/C27H27N3O4/c1-21-10-8-9-15-24(21)28-25-20-29(16-18-33-22-11-4-2-5-12-22)27(32)30(26(25)31)17-19-34-23-13-6-3-7-14-23/h2-15,20,28H,16-19H2,1H3','InChIKey=JTRDAAUWAHJVSQ-UHFFFAOYSA-N','Cc1ccccc1Nc1cn(CCOc2ccccc2)c(=O)n(CCOc2ccccc2)c1=O',NULL),
	(241061,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,'1-(2-Phenoxyethyl)-5-(3-methylphenylamino)uracil','7B2F05FCF41A8E9D-FICuS-01-8C','194091FDDE79C584-FICTS-01-45','7B2F05FCF41A8E9D-uuuuu-01-3B','InChI=1S/C19H19N3O3/c1-14-6-5-7-15(12-14)20-17-13-22(19(24)21-18(17)23)10-11-25-16-8-3-2-4-9-16/h2-9,12-13,20H,10-11H2,1H3,(H,21,23,24)','InChIKey=IQIGZIXMRTXMAB-UHFFFAOYSA-N','Cc1cccc(Nc2cn(CCOc3ccccc3)c(=O)[nH]c2=O)c1',NULL),
	(241062,0,0,NULL,'Consistent with Molecular Formula','C27H27N3O4',457.528,'1,3-Di(2-phenoxyethyl)-5-(3-methylphenylamino)uracil','8EE823291461CB18-FICuS-01-4B','F5B58F20AD9E95AD-FICTS-01-6E','8EE823291461CB18-uuuuu-01-FA','InChI=1S/C27H27N3O4/c1-21-9-8-10-22(19-21)28-25-20-29(15-17-33-23-11-4-2-5-12-23)27(32)30(26(25)31)16-18-34-24-13-6-3-7-14-24/h2-14,19-20,28H,15-18H2,1H3','InChIKey=OGAHEIVYTBLGBU-UHFFFAOYSA-N','Cc1cccc(Nc2cn(CCOc3ccccc3)c(=O)n(CCOc3ccccc3)c2=O)c1',NULL),
	(241063,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O3',357.7957,'1-[2-(4-Chlorophenoxy)ethyl]-5-(phenylamino)uracil','69244ABA2B25E5E5-FICuS-01-63','F97EE739B697E258-FICTS-01-55','69244ABA2B25E5E5-uuuuu-01-12','InChI=1S/C18H16ClN3O3/c19-13-6-8-15(9-7-13)25-11-10-22-12-16(17(23)21-18(22)24)20-14-4-2-1-3-5-14/h1-9,12,20H,10-11H2,(H,21,23,24)','InChIKey=WIUZFDUELZITTI-UHFFFAOYSA-N','O=c1[nH]c(=O)n(CCOc2ccc(Cl)cc2)cc1Nc1ccccc1',NULL),
	(241064,0,0,NULL,'Consistent with Molecular Formula','C26H23Cl2N3O4',512.3914,'1,3-Di[2-(4-chlorophenoxy)ethyl]-5-(phenylamino)uracil','7F5662724FE1B719-FICuS-01-53','4266126A8913C84E-FICTS-01-1B','7F5662724FE1B719-uuuuu-01-02','InChI=1S/C26H23Cl2N3O4/c27-19-6-10-22(11-7-19)34-16-14-30-18-24(29-21-4-2-1-3-5-21)25(32)31(26(30)33)15-17-35-23-12-8-20(28)9-13-23/h1-13,18,29H,14-17H2','InChIKey=UQZVZKQHRIAZFL-UHFFFAOYSA-N','O=c1c(Nc2ccccc2)cn(CCOc2ccc(Cl)cc2)c(=O)n1CCOc1ccc(Cl)cc1',NULL),
	(241065,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,'1-[2-(4-Methylphenoxy)ethyl]-5-(phenylamino)uracil','CD71B2AE2F27377C-FICuS-01-75','16B4311B41698AF6-FICTS-01-23','CD71B2AE2F27377C-uuuuu-01-24','InChI=1S/C19H19N3O3/c1-14-7-9-16(10-8-14)25-12-11-22-13-17(18(23)21-19(22)24)20-15-5-3-2-4-6-15/h2-10,13,20H,11-12H2,1H3,(H,21,23,24)','InChIKey=FJCAZAPPVOKDEY-UHFFFAOYSA-N','Cc1ccc(OCCn2cc(Nc3ccccc3)c(=O)[nH]c2=O)cc1',NULL),
	(241066,0,0,NULL,'Consistent with Molecular Formula','C28H29N3O4',471.5548,'1,3-Di[2-(4-Methylphenoxy)ethyl]-5-(phenylamino)uracil','2BA3FACFBE5B8928-FICuS-01-98','67A15990483A147B-FICTS-01-1A','2BA3FACFBE5B8928-uuuuu-01-47','InChI=1S/C28H29N3O4/c1-21-8-12-24(13-9-21)34-18-16-30-20-26(29-23-6-4-3-5-7-23)27(32)31(28(30)33)17-19-35-25-14-10-22(2)11-15-25/h3-15,20,29H,16-19H2,1-2H3','InChIKey=MTNBGQUCYKOINE-UHFFFAOYSA-N','Cc1ccc(OCCn2cc(Nc3ccccc3)c(=O)n(CCOc3ccc(C)cc3)c2=O)cc1',NULL),
	(241067,4,0,NULL,'Consistent with Molecular Formula','C28H53N3O6Si2',583.9152,NULL,'8A5915AF41B40DA9-FICuS-01-64','8A5915AF41B40DA9-FICTS-01-43','8A5915AF41B40DA9-uuuuu-01-13','InChI=1S/C28H53N3O6Si2/c1-12-13-14-15-16-18-30(34)20-21-23(36-38(8,9)27(2,3)4)24(37-39(10,11)28(5,6)7)25(35-21)31-19-17-22(32)29-26(31)33/h17-19,21,23-25H,12-16,20H2,1-11H3,(H,29,32,33)/b30-18+','InChIKey=SYXSWHKGKRVSGC-UXHLAJHPSA-N','CCCCCC/C=[N+](\\[O-])CC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C1O[Si](C)(C)C(C)(C)C','1'),
	(241068,3,0,NULL,'Consistent with Molecular Formula','C15H24N2O6Si',356.4504,NULL,'89495949C9192810-FICuS-01-31','89495949C9192810-FICTS-01-10','89495949C9192810-uuuuu-01-E0','InChI=1S/C15H24N2O6Si/c1-15(2,3)24(4,5)23-12-11(20)9(8-18)22-13(12)17-7-6-10(19)16-14(17)21/h6-7,9,12-13,18H,8H2,1-5H3,(H,16,19,21)','InChIKey=RYNUWKOCPDBCJI-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OC1C(=O)C(CO)OC1n1ccc(=O)[nH]c1=O','1'),
	(241069,3,1,NULL,'Consistent with Molecular Formula','C23H42N2O6Si2',498.7666,NULL,'0F3C2083DD807D72-FICuS-01-54','0F3C2083DD807D72-FICTS-01-33','3895A36FA4CA4802-uuuuu-01-06','InChI=1S/C23H42N2O6Si2/c1-22(2,3)32(7,8)29-15-17-16(12-14-26)19(31-33(9,10)23(4,5)6)20(30-17)25-13-11-18(27)24-21(25)28/h11-13,17,19-20,26H,14-15H2,1-10H3,(H,24,27,28)/b16-12+','InChIKey=FINSZMOWMGNTBF-FOWTUZBSSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)/C1=C/CO','1'),
	(241070,5,0,NULL,'Consistent with Molecular Formula','C24H43N3O7SSi2',573.8516,NULL,'0C14C2BDAC0700AB-FICuS-01-68','0C14C2BDAC0700AB-FICTS-01-47','3266191B011330B1-uuuuu-01-BF','InChI=1S/C24H43N3O7SSi2/c1-22(2,3)36(7,8)32-13-16-24(26-15(14-35-24)20(29)30)18(34-37(9,10)23(4,5)6)19(33-16)27-12-11-17(28)25-21(27)31/h11-12,15-16,18-19,26H,13-14H2,1-10H3,(H,29,30)(H,25,28,31)/t15-,16?,18?,19?,24-/m0/s1','InChIKey=CDXKSZCXORNWQP-KUYNEBMCSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C12NC(C(=O)O)CS2','1'),
	(241071,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O3Se',443.4032,NULL,'4049DC6CEC5BAB78-FICuS-01-89','2431961D51B31A90-FICTS-01-0A','4049DC6CEC5BAB78-uuuuu-01-38','InChI=1S/C22H24N2O3Se/c1-2-19-20(15-17-9-5-3-6-10-17)24(22(26)23-21(19)25)16-27-13-14-28-18-11-7-4-8-12-18/h3-12H,2,13-16H2,1H3,(H,23,25,26)','InChIKey=CRFMUYWKAZAMSQ-UHFFFAOYSA-N','CCc1c(Cc2ccccc2)n(COCC[Se]c2ccccc2)c(=O)[nH]c1=O',NULL),
	(241072,3,0,NULL,'Consistent with Molecular Formula','C17H20N4O6',376.3682,NULL,'49A4E24C531CA1CA-FICuS-01-69','49A4E24C531CA1CA-FICTS-01-48','9A644CDD91006456-uuuuu-01-F8','InChI=1S/C17H20N4O6/c1-10-8-20(16(24)19-15(10)23)14-7-12(13(9-22)27-14)21(26)17(25)18-11-5-3-2-4-6-11/h2-6,8,12-14,22,26H,7,9H2,1H3,(H,18,25)(H,19,23,24)/t12-,13-,14-/m1/s1','InChIKey=UHLQATNTUVDQSX-MGPQQGTHSA-N','Cc1cn(C2CC(N(O)C(=O)Nc3ccccc3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(241073,3,0,NULL,'Consistent with Molecular Formula','C24H31N3O6Si',485.6114,NULL,'5BFE537D60608F39-FICuS-01-62','5BFE537D60608F39-FICTS-01-41','2871D764F28732EA-uuuuu-01-FF','InChI=1S/C24H31N3O6Si/c1-14-12-26(23(31)25-20(14)28)19-11-17(18(33-19)13-32-34(5,6)24(2,3)4)27-21(29)15-9-7-8-10-16(15)22(27)30/h7-10,12,17-19H,11,13H2,1-6H3,(H,25,28,31)/t17-,18-,19-/m1/s1','InChIKey=QYHXNTRPDUICKI-GUDVDZBRSA-N','Cc1cn(C2CC(N3C(=O)c4ccccc4C3=O)C(CO[Si](C)(C)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(241074,3,0,NULL,'Consistent with Molecular Formula','C19H32N2O4Si',380.5588,NULL,'D287BA86FD0E0439-FICuS-01-6C','D287BA86FD0E0439-FICTS-01-4B','D287BA86FD0E0439-uuuuu-01-1B','InChI=1S/C19H32N2O4Si/c1-8-9-14-10-16(21-11-13(2)17(22)20-18(21)23)25-15(14)12-24-26(6,7)19(3,4)5/h8,11,14-16H,1,9-10,12H2,2-7H3,(H,20,22,23)','InChIKey=AJZMFWIZHTZCOB-UHFFFAOYSA-N','C=CCC1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO[Si](C)(C)C(C)(C)C','1'),
	(241075,5,0,NULL,'Consistent with Molecular Formula','C26H52N3O9PSi2',637.8573,NULL,'ED019743EB93C22D-FICuS-01-66','ED019743EB93C22D-FICTS-01-45','ED019743EB93C22D-uuuuu-01-15','InChI=1S/C26H52N3O9PSi2/c1-14-34-39(33,35-15-2)23(28(9)32)21-19(37-40(10,11)25(3,4)5)20(38-41(12,13)26(6,7)8)22(36-21)29-17-16-18(30)27-24(29)31/h16-17,19-23,32H,14-15H2,1-13H3,(H,27,30,31)','InChIKey=GVMMZICIWHTCDA-UHFFFAOYSA-N','CCOP(=O)(OCC)C(C1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C1O[Si](C)(C)C(C)(C)C)N(C)O','1'),
	(241076,8,0,NULL,'Consistent with Molecular Formula','C44H81N5O11Si4',968.4948,NULL,'F0C4C05F22ED70C3-FICuS-01-6C','F0C4C05F22ED70C3-FICTS-01-4B','F0C4C05F22ED70C3-uuuuu-01-1B','InChI=1S/C44H81N5O11Si4/c1-41(2,3)61(13,14)55-28-31-34(58-62(15,16)42(4,5)6)29(37(57-31)48-25-22-32(50)45-39(48)52)21-24-47(54)27-30-35(59-63(17,18)43(7,8)9)36(60-64(19,20)44(10,11)12)38(56-30)49-26-23-33(51)46-40(49)53/h22-26,29-31,34-38H,21,27-28H2,1-20','InChIKey=LNTRQIJKDXYDPW-NDNLFCSXSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(C/C=[N+](\\[O-])CC2OC(n3ccc(=O)[nH]c3=O)C(O[Si](C)(C)C(C)(C)C)C2O[Si](C)(C)C(C)(C)C)C1O[Si](C)(C)C(C)(C)C','1'),
	(241077,8,0,NULL,'Consistent with Molecular Formula','C44H83N5O11Si4',970.5106,NULL,'A4B2A57C234D84E1-FICuS-01-5F','A4B2A57C234D84E1-FICTS-01-3E','A4B2A57C234D84E1-uuuuu-01-0E','InChI=1S/C44H83N5O11Si4/c1-41(2,3)61(13,14)55-28-31-29(34(58-62(15,16)42(4,5)6)37(57-31)48-25-22-32(50)45-39(48)52)21-24-47(54)27-30-35(59-63(17,18)43(7,8)9)36(60-64(19,20)44(10,11)12)38(56-30)49-26-23-33(51)46-40(49)53/h22-23,25-26,29-31,34-38,54H,21,24,','InChIKey=QXZCBSGVIHDSLT-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C1CCN(O)CC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C1O[Si](C)(C)C(C)(C)C','1'),
	(241078,8,0,NULL,'Consistent with Molecular Formula','C20H27N5O11',513.4602,NULL,'5B17F809F4717DFB-FICuS-01-72','5B17F809F4717DFB-FICTS-01-51','5B17F809F4717DFB-uuuuu-01-21','InChI=1S/C20H27N5O11/c26-8-11-9(14(29)17(36-11)24-5-2-12(27)21-19(24)32)1-4-23(34)7-10-15(30)16(31)18(35-10)25-6-3-13(28)22-20(25)33/h2-3,5-6,9-11,14-18,26,29-31,34H,1,4,7-8H2,(H,21,27,32)(H,22,28,33)','InChIKey=IPDPZDOHCBLNPF-UHFFFAOYSA-N','O=c1ccn(C2OC(CN(O)CCC3C(CO)OC(n4ccc(=O)[nH]c4=O)C3O)C(O)C2O)c(=O)[nH]1','1'),
	(241079,5,0,NULL,'Consistent with Molecular Formula','C12H17N3O6',299.2828,NULL,'13FFEFCE59B8C961-FICuS-01-95','13FFEFCE59B8C961-FICTS-01-74','4FD40F247EFF7938-uuuuu-01-27','InChI=1S/C12H17N3O6/c1-5-3-14(11(18)13-9(5)17)10-8(16)12(19)6(2)15(20)4-7(12)21-10/h3,6-8,10,16,19-20H,4H2,1-2H3,(H,13,17,18)/t6-,7-,8?,10?,12-/m1/s1','InChIKey=ZWZVSTYFCZKHGN-STKIBGJNSA-N','Cc1cn(C2OC3CN(O)C(C)C3(O)C2O)c(=O)[nH]c1=O','1'),
	(241080,6,0,NULL,'Consistent with Molecular Formula','C33H56N6O10Si2',753.0116,NULL,'3E28626EA48D5D81-FICuS-01-5F','3E28626EA48D5D81-FICTS-01-3E','3E28626EA48D5D81-uuuuu-01-0E','InChI=1S/C33H56N6O10Si2/c1-19-16-37(30(43)35-27(19)40)25-13-21(24(48-25)18-46-50(9,10)32(3,4)5)39(45)29(42)34-15-23-22(49-51(11,12)33(6,7)8)14-26(47-23)38-17-20(2)28(41)36-31(38)44/h16-17,21-26,45H,13-15,18H2,1-12H3,(H,34,42)(H,35,40,43)(H,36,41,44)','InChIKey=RTVDTLCUZFDLKW-UHFFFAOYSA-N','Cc1cn(C2CC(O[Si](C)(C)C(C)(C)C)C(CNC(=O)N(O)C3CC(n4cc(C)c(=O)[nH]c4=O)OC3CO[Si](C)(C)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(241081,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O4',318.3718,NULL,'E744C29FB2004B00-FICuS-01-49','8B3752D35B55F7A5-FICTS-01-3C','E744C29FB2004B00-uuuuu-01-F8','InChI=1S/C17H22N2O4/c1-2-14-15(11-13-7-4-3-5-8-13)19(12-23-10-6-9-20)17(22)18-16(14)21/h3-5,7-8,20H,2,6,9-12H2,1H3,(H,18,21,22)','InChIKey=RFUZVWVYELQPKA-UHFFFAOYSA-N','CCc1c(Cc2ccccc2)n(COCCCO)c(=O)[nH]c1=O',NULL),
	(241082,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O3S',396.5032,NULL,'9E4F51AD7EA34384-FICuS-01-6D','9E4F51AD7EA34384-FICTS-01-4C','9E4F51AD7EA34384-uuuuu-01-1C','InChI=1S/C22H24N2O3S/c1-2-19-20(15-17-9-5-3-6-10-17)24(22(26)23-21(19)25)16-27-13-14-28-18-11-7-4-8-12-18/h3-12H,2,13-16H2,1H3,(H,23,25,26)','InChIKey=LXUMFJPOBWFYDV-UHFFFAOYSA-N','CCc1c(Cc2ccccc2)n(COCCSc2ccccc2)c(=O)[nH]c1=O',NULL),
	(241083,3,0,NULL,'Consistent with Molecular Formula','C18H32N4O6Si',428.56,NULL,'3F3E1322CFBEB368-FICuS-01-73','3F3E1322CFBEB368-FICTS-01-52','3F3E1322CFBEB368-uuuuu-01-22','InChI=1S/C18H32N4O6Si/c1-11-9-22(17(25)20-15(11)23)14-8-12(19-16(24)21(5)26)13(28-14)10-27-29(6,7)18(2,3)4/h9,12-14,26H,8,10H2,1-7H3,(H,19,24)(H,20,23,25)','InChIKey=KMRMYUOPTBOUGP-UHFFFAOYSA-N','Cc1cn(C2CC(NC(=O)N(C)O)C(CO[Si](C)(C)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(241084,2,1,NULL,'Consistent with Molecular Formula','C12H15N3O5S',313.3276,NULL,'96C53FAD522F961E-FICuS-01-70','7015E75EB32590AB-FICTS-01-31','96C53FAD522F961E-uuuuu-01-1F','InChI=1S/C12H15N3O5S/c1-6-4-15(12(18)13-11(6)17)10-3-8(14-19)9(20-10)5-21-7(2)16/h4,9-10,19H,3,5H2,1-2H3,(H,13,17,18)/b14-8+','InChIKey=CZJVHKNQFXLLNB-RIYZIHGNSA-N','CC(=O)SCC1OC(n2cc(C)c(=O)[nH]c2=O)C/C1=N\\O','1'),
	(241085,6,0,NULL,'Consistent with Molecular Formula','C21H28N6O10',524.4864,NULL,'084F395A807525BD-FICuS-01-4C','084F395A807525BD-FICTS-01-2B','084F395A807525BD-uuuuu-01-FB','InChI=1S/C21H28N6O10/c1-9-6-25(20(33)23-17(9)30)15-3-11(14(8-28)37-15)27(35)19(32)22-5-13-12(29)4-16(36-13)26-7-10(2)18(31)24-21(26)34/h6-7,11-16,28-29,35H,3-5,8H2,1-2H3,(H,22,32)(H,23,30,33)(H,24,31,34)','InChIKey=IMZHSMOVDTUOEX-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CNC(=O)N(O)C3CC(n4cc(C)c(=O)[nH]c4=O)OC3CO)O2)c(=O)[nH]c1=O','1'),
	(241086,3,0,NULL,'Consistent with Molecular Formula','C17H29N3O5Si',383.5192,NULL,'1F6AD9361E764916-FICuS-01-52','1F6AD9361E764916-FICTS-01-31','1F6AD9361E764916-uuuuu-01-01','InChI=1S/C17H29N3O5Si/c1-11-9-20(16(22)18-15(11)21)14-8-12(13(24-14)10-19(5)23)25-26(6,7)17(2,3)4/h9-10,12-14H,8H2,1-7H3,(H,18,21,22)/b19-10+','InChIKey=ADJOHRTUDVCXNE-VXLYETTFSA-N','Cc1cn(C2CC(O[Si](C)(C)C(C)(C)C)C(/C=[N+](/C)[O-])O2)c(=O)[nH]c1=O','1'),
	(241087,4,0,NULL,'Consistent with Molecular Formula','C13H18N6O5',338.3224,NULL,'E42572B69CEC45A5-FICuS-01-6B','E42572B69CEC45A5-FICTS-01-4A','B72B9C595268B54A-uuuuu-01-0E','InChI=1S/C13H18N6O5/c1-7-5-18(13(21)16-12(7)20)11-4-8-9(24-11)6-23-10(19(8)22)2-3-15-17-14/h5,8-11,22H,2-4,6H2,1H3,(H,16,20,21)/t8-,9-,10?,11-/m1/s1','InChIKey=OSSRDMNCDDPRHT-JHOLWCCGSA-N','Cc1cn(C2CC3C(COC(CCN=[N+]=[N-])N3O)O2)c(=O)[nH]c1=O','1'),
	(241088,4,0,NULL,'Consistent with Molecular Formula','C12H15Cl2N3O5',352.1736,NULL,'DAC88045B65496FF-FICuS-01-74','DAC88045B65496FF-FICTS-01-53','892D4659631269E8-uuuuu-01-ED','InChI=1S/C12H15Cl2N3O5/c1-5-3-16(12(19)15-10(5)18)8-2-6-7(22-8)4-21-11(9(13)14)17(6)20/h3,6-9,11,20H,2,4H2,1H3,(H,15,18,19)/t6-,7-,8-,11?/m1/s1','InChIKey=SGOCYGRKTCDGNC-RTURUPAASA-N','Cc1cn(C2CC3C(COC(C(Cl)Cl)N3O)O2)c(=O)[nH]c1=O','1'),
	(241089,3,0,NULL,'Consistent with Molecular Formula','C12H18N4O6',314.2974,NULL,'A716347305AE1836-FICuS-01-34','A716347305AE1836-FICTS-01-13','A716347305AE1836-uuuuu-01-E3','InChI=1S/C12H18N4O6/c1-6-4-16(12(20)14-10(6)18)9-3-7(8(5-17)22-9)13-11(19)15(2)21/h4,7-9,17,21H,3,5H2,1-2H3,(H,13,19)(H,14,18,20)','InChIKey=KFCKBSIUDZKUGZ-UHFFFAOYSA-N','Cc1cn(C2CC(NC(=O)N(C)O)C(CO)O2)c(=O)[nH]c1=O','1'),
	(241090,4,0,NULL,'Consistent with Molecular Formula','C24H45N3O7Si2',543.8074,NULL,'A8CCEE872C8B3AC8-FICuS-01-9D','A8CCEE872C8B3AC8-FICTS-01-7C','CE8FBC08177DB48F-uuuuu-01-40','InChI=1S/C24H45N3O7Si2/c1-22(2,3)35(7,8)32-15-17-24(12-14-26(30)16-31-24)19(34-36(9,10)23(4,5)6)20(33-17)27-13-11-18(28)25-21(27)29/h11,13,17,19-20,30H,12,14-16H2,1-10H3,(H,25,28,29)/t17-,19?,20-,24+/m1/s1','InChIKey=AXFJMFKSSXVHED-NMDPMABMSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C12CCN(O)CO2','1'),
	(241091,0,0,NULL,'Consistent with Molecular Formula','C24H28N2O3S',424.5568,NULL,'69FA873E705D8496-FICuS-01-5F','16DE308FF6F91A84-FICTS-01-50','69FA873E705D8496-uuuuu-01-0E','InChI=1S/C24H28N2O3S/c1-4-21-22(15-19-13-17(2)12-18(3)14-19)26(24(28)25-23(21)27)16-29-10-11-30-20-8-6-5-7-9-20/h5-9,12-14H,4,10-11,15-16H2,1-3H3,(H,25,27,28)','InChIKey=JZGZARBSEOCXQC-UHFFFAOYSA-N','CCc1c(Cc2cc(C)cc(C)c2)n(COCCSc2ccccc2)c(=O)[nH]c1=O',NULL),
	(241092,4,0,NULL,'Consistent with Molecular Formula','C19H23N3O5',373.4078,NULL,'6585CDE629AA81C4-FICuS-01-6E','6585CDE629AA81C4-FICTS-01-4D','15A16C2B9133982D-uuuuu-01-F2','InChI=1S/C19H23N3O5/c1-12-10-21(19(24)20-18(12)23)17-9-14-15(27-17)11-26-16(22(14)25)8-7-13-5-3-2-4-6-13/h2-6,10,14-17,25H,7-9,11H2,1H3,(H,20,23,24)/t14-,15-,16?,17-/m1/s1','InChIKey=KPZWSLKCKPKPOO-FRBBGCKASA-N','Cc1cn(C2CC3C(COC(CCc4ccccc4)N3O)O2)c(=O)[nH]c1=O','1'),
	(241093,6,0,NULL,'Consistent with Molecular Formula','C22H31N5O9',509.515,'1-{2,5-Dideoxy-5-[hydroxy-[2-[(1-(2,3-dideoxy-.beta.- D-erythro-pentofuranos-3-yl)-thymidinyl)]ethyl]amino] -.beta.-D-erythro-pentofuranosyl}-thymidine','197CA3224B4FE6EB-FICuS-01-75','197CA3224B4FE6EB-FICTS-01-54','197CA3224B4FE6EB-uuuuu-01-24','InChI=1S/C22H31N5O9/c1-11-7-26(21(32)23-19(11)30)17-5-13(16(10-28)36-17)3-4-25(34)9-15-14(29)6-18(35-15)27-8-12(2)20(31)24-22(27)33/h7-8,13-18,28-29,34H,3-6,9-10H2,1-2H3,(H,23,30,32)(H,24,31,33)','InChIKey=DBSPGNIYWOHJEM-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CN(O)CCC3CC(n4cc(C)c(=O)[nH]c4=O)OC3CO)O2)c(=O)[nH]c1=O','1'),
	(241094,4,0,NULL,'Consistent with Molecular Formula','C22H26N4O8',474.4694,NULL,'E9D3C2AE0A1FCE3A-FICuS-01-9B','E9D3C2AE0A1FCE3A-FICTS-01-7A','E9D3C2AE0A1FCE3A-uuuuu-01-4A','InChI=1S/C22H26N4O8/c1-22(2)33-20-19(31-13-14-4-10-17(30-3)11-5-14)18(32-21(20)34-22)12-25(27)24-23-15-6-8-16(9-7-15)26(28)29/h4-11,18-21,23H,12-13H2,1-3H3/b25-24+','InChIKey=IENFJPRGVKVSDG-OCOZRVBESA-N','COc1ccc(COC2C(C/[N+]([O-])=N/Nc3ccc([N+](=O)[O-])cc3)OC3OC(C)(C)OC32)cc1','1'),
	(241095,4,1,NULL,'Consistent with Molecular Formula','C23H35NO2',357.535,NULL,'2618E169BD612E43-FICuS-01-48','2618E169BD612E43-FICTS-01-27','60F6754463AC6F2B-uuuuu-01-09','InChI=1S/C23H35NO2/c1-4-5-10-18(2)15-20-16-24-14-9-13-21(24)23(3,22(20)25)26-17-19-11-7-6-8-12-19/h6-8,11-12,15,18,21-22,25H,4-5,9-10,13-14,16-17H2,1-3H3/b20-15+/t18-,21+,22-,23-/m1/s1','InChIKey=OQYDSVGYSHAEGF-HZGJPHOCSA-N','CCCCC(C)/C=C1\\CN2CCCC2C(C)(OCc2ccccc2)C1O','1'),
	(241096,4,1,NULL,'Consistent with Molecular Formula','C16H29NO2',267.4106,NULL,'1C7B6A72061F3CF7-FICuS-01-64','1C7B6A72061F3CF7-FICTS-01-43','31D2021CDC8253B0-uuuuu-01-F1','InChI=1S/C16H29NO2/c1-4-5-7-12(2)10-13-11-17-9-6-8-14(17)16(3,19)15(13)18/h10,12,14-15,18-19H,4-9,11H2,1-3H3/b13-10+/t12-,14+,15-,16-/m1/s1','InChIKey=LWXKAVPXEDNHLL-VRUXTKGDSA-N','CCCCC(C)/C=C1\\CN2CCCC2C(C)(O)C1O','1'),
	(241097,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,NULL,'14146B30D49B60C5-FICuS-01-3D','14146B30D49B60C5-FICTS-01-1C','14146B30D49B60C5-uuuuu-01-EC','InChI=1S/C10H14N2O4/c1-11-8(13)7(9(14)16-2)6-4-3-5-12(6)10(11)15/h6-7H,3-5H2,1-2H3','InChIKey=QSMPDBDYSZQXAG-UHFFFAOYSA-N','COC(=O)C1C(=O)N(C)C(=O)N2CCCC12','1'),
	(241098,1,0,NULL,'Consistent with Molecular Formula','C8H12N2O2',168.195,NULL,'74DF5B1177701282-FICuS-01-37','74DF5B1177701282-FICTS-01-16','74DF5B1177701282-uuuuu-01-E6','InChI=1S/C8H12N2O2/c1-9-7(11)5-6-3-2-4-10(6)8(9)12/h6H,2-5H2,1H3','InChIKey=UZHWLELZRGGRGV-UHFFFAOYSA-N','CN1C(=O)CC2CCCN2C1=O','1'),
	(241099,2,0,NULL,'Consistent with Molecular Formula','C19H24N2O4',344.4096,NULL,'AA073276A877EC83-FICuS-01-5C','6D87E1C018C73B10-FICTS-01-31','6060EBF4C5FD8184-uuuuu-01-1A','InChI=1S/C19H24N2O4/c1-13-17(18(22)24-2)16-9-8-15(21(16)19(23)20-13)10-11-25-12-14-6-4-3-5-7-14/h3-7,15-16H,8-12H2,1-2H3,(H,20,23)/t15-,16+/m1/s1','InChIKey=DJMSPYYIBXXFEH-CVEARBPZSA-N','COC(=O)C1=C(C)NC(=O)N2C(CCOCc3ccccc3)CCC12','1'),
	(241100,2,0,NULL,'Consistent with Molecular Formula','C28H44N2O5Si',516.752,NULL,'FCA801CDC657DD41-FICuS-01-83','D2BA5D130BE578D5-FICTS-01-50','1155C88B90A2355D-uuuuu-01-F4','InChI=1S/C28H44N2O5Si/c1-28(2,3)36(5,6)35-18-11-10-14-23-25(26(31)33-4)24-16-15-22(30(24)27(32)29-23)17-19-34-20-21-12-8-7-9-13-21/h7-9,12-13,22,24H,10-11,14-20H2,1-6H3,(H,29,32)/t22-,24-/m0/s1','InChIKey=NQQMJVVTJUIDGT-UPVQGACJSA-N','COC(=O)C1=C(CCCCO[Si](C)(C)C(C)(C)C)NC(=O)N2C(CCOCc3ccccc3)CCC12','1'),
	(241101,2,0,NULL,'Consistent with Molecular Formula','C28H44N2O5Si',516.752,NULL,'5D8046EB5D40CD9D-FICuS-01-7A','BB3FD86CBCF553AC-FICTS-01-84','1155C88B90A2355D-uuuuu-01-F4','InChI=1S/C28H44N2O5Si/c1-28(2,3)36(5,6)35-18-11-10-14-23-25(26(31)33-4)24-16-15-22(30(24)27(32)29-23)17-19-34-20-21-12-8-7-9-13-21/h7-9,12-13,22,24H,10-11,14-20H2,1-6H3,(H,29,32)/t22-,24-/m1/s1','InChIKey=NQQMJVVTJUIDGT-ISKFKSNPSA-N','COC(=O)C1=C(CCCCO[Si](C)(C)C(C)(C)C)NC(=O)N2C(CCOCc3ccccc3)CCC12','1'),
	(241102,3,0,NULL,'Consistent with Molecular Formula','C22H40N2O5Si',440.6544,NULL,'D1F4C059B4621C15-FICuS-01-4F','E2F4018FF8595A26-FICTS-01-40','90F9FAFF284CA1E9-uuuuu-01-42','InChI=1S/C22H40N2O5Si/c1-15(29-30(6,7)22(2,3)4)9-8-10-17-19(20(26)28-5)18-12-11-16(13-14-25)24(18)21(27)23-17/h15-16,18,25H,8-14H2,1-7H3,(H,23,27)/t15-,16+,18+/m0/s1','InChIKey=BLNMBDKGZWUKCH-LZLYRXPVSA-N','COC(=O)C1=C(CCCC(C)O[Si](C)(C)C(C)(C)C)NC(=O)N2C(CCO)CCC12','1'),
	(241103,2,1,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,NULL,'F6465872BEA0FB0E-FICuS-01-78','F6465872BEA0FB0E-FICTS-01-57','B25A33F779DE1B44-uuuuu-01-17','InChI=1S/C15H18O3/c1-11(16)15-8-14(18-12(15)2)10-17-9-13-6-4-3-5-7-13/h3-7,10,12,15H,8-9H2,1-2H3/b14-10+/t12-,15-/m0/s1','InChIKey=HPAYDONQDAQPIU-MCGVVMAKSA-N','CC(=O)C1C/C(=C\\OCc2ccccc2)OC1C','1'),
	(241104,3,0,NULL,'Consistent with Molecular Formula','C18H28BrNO2',370.3287,NULL,'492CD2630EBBE8FF-FICuS-01-8A','492CD2630EBBE8FF-FICTS-01-69','7A1BCB1095B034D8-uuuuu-01-0A','InChI=1S/C18H27NO2.BrH/c1-14(20)18(16-7-5-4-6-8-16)13-17(21-15(18)2)9-11-19(3)12-10-17;/h4-8,14-15,20H,9-13H2,1-3H3;1H/t14?,15-,18-;/m0./s1','InChIKey=JVJAMXPPLFKRPA-ZTBBUHMRSA-N','Br.CC(O)C1(c2ccccc2)CC2(CCN(C)CC2)OC1C','1'),
	(241105,2,0,NULL,'Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'2B7200DB24B97954-FICuS-01-44','2B7200DB24B97954-FICTS-01-23','BC7B97FBC440B2AE-uuuuu-01-41','InChI=1S/C13H23NO2/c1-10(15)12(3)9-13(16-11(12)2)5-7-14(4)8-6-13/h11H,5-9H2,1-4H3/t11?,12-/m1/s1','InChIKey=JOIPPKPXYFNWHT-PIJUOVFKSA-N','CC(=O)C1(C)CC2(CCN(C)CC2)OC1C','1'),
	(241106,2,0,NULL,'Consistent with Molecular Formula','C14H23NO4',269.34,NULL,'BA78F2AC263F8F0B-FICuS-01-86','BA78F2AC263F8F0B-FICTS-01-65','BA78F2AC263F8F0B-uuuuu-01-35','InChI=1S/C14H23NO4/c1-5-13(4)11(3)18-14(19-13)7-9-15(10-8-14)12(16)17-6-2/h5,11H,1,6-10H2,2-4H3','InChIKey=NRWRWRMPEGJCID-UHFFFAOYSA-N','C=CC1(C)OC2(CCN(C(=O)OCC)CC2)OC1C','1'),
	(241107,2,0,NULL,'Consistent with Molecular Formula','C20H27NO4S',377.4976,NULL,'2270B2237229F8B5-FICuS-01-34','2270B2237229F8B5-FICTS-01-13','5FB0A0AD85C1BBA8-uuuuu-01-37','InChI=1S/C20H27NO4S/c1-4-24-18(23)21-12-10-19(11-13-21)14-20(15(2)22,16(3)25-19)26-17-8-6-5-7-9-17/h5-9,16H,4,10-14H2,1-3H3/t16-,20-/m0/s1','InChIKey=ZCCYPQBEQCASBG-JXFKEZNVSA-N','CCOC(=O)N1CCC2(CC1)CC(Sc1ccccc1)(C(C)=O)C(C)O2','1'),
	(241108,2,0,NULL,'Consistent with Molecular Formula','C18H26BrNO2',368.3129,NULL,'9DEA19D98D278345-FICuS-01-6A','9DEA19D98D278345-FICTS-01-49','4C37558261ADFDBD-uuuuu-01-27','InChI=1S/C18H25NO2.BrH/c1-14(20)18(16-7-5-4-6-8-16)13-17(21-15(18)2)9-11-19(3)12-10-17;/h4-8,15H,9-13H2,1-3H3;1H/t15-,18-;/m0./s1','InChIKey=ONDWEYAZIYYQMY-NKGQWRHHSA-N','Br.CC(=O)C1(c2ccccc2)CC2(CCN(C)CC2)OC1C','1'),
	(241109,2,0,NULL,'Consistent with Molecular Formula','C20H27NO4',345.4376,NULL,'A054EB9BC4167325-FICuS-01-52','A054EB9BC4167325-FICTS-01-31','30175B57BD5C9D9D-uuuuu-01-1C','InChI=1S/C20H27NO4/c1-4-24-18(23)21-12-10-19(11-13-21)14-20(15(2)22,16(3)25-19)17-8-6-5-7-9-17/h5-9,16H,4,10-14H2,1-3H3/t16?,20-/m0/s1','InChIKey=JFJUUXOJEHWYQH-FZCLLLDFSA-N','CCOC(=O)N1CCC2(CC1)CC(C(C)=O)(c1ccccc1)C(C)O2','1'),
	(241110,2,0,NULL,'Consistent with Molecular Formula','C15H25NO4',283.3668,NULL,'A93145DAA2FC2FAA-FICuS-01-89','A93145DAA2FC2FAA-FICTS-01-68','73A6CCC638ACA676-uuuuu-01-29','InChI=1S/C15H25NO4/c1-5-19-13(18)16-8-6-15(7-9-16)10-14(4,11(2)17)12(3)20-15/h12H,5-10H2,1-4H3/t12?,14-/m1/s1','InChIKey=KQRSCIFDTHXBRN-TYZXPVIJSA-N','CCOC(=O)N1CCC2(CC1)CC(C)(C(C)=O)C(C)O2','1'),
	(241111,0,0,NULL,'Consistent with Molecular Formula','C23H36ClNO2Si',422.0819,NULL,'346869132BB3B4AC-FICuS-01-52','346869132BB3B4AC-FICTS-01-31','346869132BB3B4AC-uuuuu-01-01','InChI=1S/C23H36ClNO2Si/c1-16(2)28(17(3)4,18(5)6)27-22-15-11-8-12-19(22)23(26)25(7)21-14-10-9-13-20(21)24/h9-10,13-14,16-18H,8,11-12,15H2,1-7H3','InChIKey=RKZMCSDZAAPJGT-UHFFFAOYSA-N','CC(C)[Si](OC1=C(C(=O)N(C)c2ccccc2Cl)CCCC1)(C(C)C)C(C)C',NULL),
	(241112,0,1,NULL,'Consistent with Molecular Formula','C20H32ClNO2Si',382.0173,NULL,'1A3C0D310D8C3742-FICuS-01-46','1A3C0D310D8C3742-FICTS-01-25','D8DA0ECDDDB4BA19-uuuuu-01-5E','InChI=1S/C20H32ClNO2Si/c1-14(2)25(15(3)4,16(5)6)24-17(7)13-20(23)22(8)19-12-10-9-11-18(19)21/h9-16H,1-8H3/b17-13-','InChIKey=ZXWAXYAKVRPPNO-LGMDPLHJSA-N','C/C(=C/C(=O)N(C)c1ccccc1Cl)O[Si](C(C)C)(C(C)C)C(C)C','1'),
	(241113,1,0,NULL,'Consistent with Molecular Formula','C29H49NO2Si2',499.8836,NULL,'7C995BD1C7538122-FICuS-01-4E','7C995BD1C7538122-FICTS-01-2D','7C995BD1C7538122-uuuuu-01-FD','InChI=1S/C29H49NO2Si2/c1-22(2)34(23(3)4,24(5)6)20-25-14-12-13-17-29(25)26-15-10-11-16-27(26)30(28(29)31)21-32-18-19-33(7,8)9/h10-11,14-16,22-24H,12-13,17-21H2,1-9H3','InChIKey=OXLVWSUWNROLTL-UHFFFAOYSA-N','CC(C)[Si](CC1=CCCCC12C(=O)N(COCC[Si](C)(C)C)c1ccccc12)(C(C)C)C(C)C','1'),
	(241114,0,0,NULL,'Consistent with Molecular Formula','C22H34ClNO2Si',408.0551,NULL,'2EE350F47B5F342C-FICuS-01-65','2EE350F47B5F342C-FICTS-01-44','2EE350F47B5F342C-uuuuu-01-14','InChI=1S/C22H34ClNO2Si/c1-15(2)27(16(3)4,17(5)6)26-21-14-10-11-18(21)22(25)24(7)20-13-9-8-12-19(20)23/h8-9,12-13,15-17H,10-11,14H2,1-7H3','InChIKey=ICFXIELSQXSJRJ-UHFFFAOYSA-N','CC(C)[Si](OC1=C(C(=O)N(C)c2ccccc2Cl)CCC1)(C(C)C)C(C)C',NULL),
	(241115,1,0,NULL,'Consistent with Molecular Formula','C15H18ClNO2',279.7657,NULL,'A6500E67EE82B908-FICuS-01-5C','A6500E67EE82B908-FICTS-01-3B','A6500E67EE82B908-uuuuu-01-0B','InChI=1S/C15H18ClNO2/c1-17(13-9-6-5-8-12(13)16)15(19)11-7-3-2-4-10-14(11)18/h5-6,8-9,11H,2-4,7,10H2,1H3','InChIKey=JZPBKANTYLVUFF-UHFFFAOYSA-N','CN(C(=O)C1CCCCCC1=O)c1ccccc1Cl','1'),
	(241116,0,1,NULL,'Consistent with Molecular Formula','C21H34ClNO2Si',396.0441,NULL,'148389411038D882-FICuS-01-1F','148389411038D882-FICTS-01-FE','0CA827B2FFAAA445-uuuuu-01-2B','InChI=1S/C21H34ClNO2Si/c1-14(2)26(15(3)4,16(5)6)25-18(8)17(7)21(24)23(9)20-13-11-10-12-19(20)22/h10-16H,1-9H3/b18-17-','InChIKey=NBRZXKKEZXCTEK-ZCXUNETKSA-N','C/C(O[Si](C(C)C)(C(C)C)C(C)C)=C(\\C)C(=O)N(C)c1ccccc1Cl','1'),
	(241117,0,0,NULL,'Consistent with Molecular Formula','C23H36ClNO2Si',422.0819,NULL,'EA36732B9B18FFFD-FICuS-01-8E','EA36732B9B18FFFD-FICTS-01-6D','EA36732B9B18FFFD-uuuuu-01-3D','InChI=1S/C23H36ClNO2Si/c1-16(2)28(17(3)4,18(5)6)27-22-14-9-8-13-21(22)23(26)25(7)20-12-10-11-19(24)15-20/h10-12,15-18H,8-9,13-14H2,1-7H3','InChIKey=PKCIPHAOCONFDA-UHFFFAOYSA-N','CC(C)[Si](OC1=C(C(=O)N(C)c2cccc(Cl)c2)CCCC1)(C(C)C)C(C)C',NULL),
	(241118,0,0,NULL,'Consistent with Molecular Formula','C23H36ClNO2Si',422.0819,NULL,'5B8DC06DD4CE8DED-FICuS-01-AC','5B8DC06DD4CE8DED-FICTS-01-8B','5B8DC06DD4CE8DED-uuuuu-01-5B','InChI=1S/C23H36ClNO2Si/c1-16(2)28(17(3)4,18(5)6)27-22-15-9-7-8-12-19(22)23(26)25-21-14-11-10-13-20(21)24/h10-11,13-14,16-18H,7-9,12,15H2,1-6H3,(H,25,26)','InChIKey=PTOFASSHHGOKGZ-UHFFFAOYSA-N','CC(C)[Si](OC1=C(C(=O)Nc2ccccc2Cl)CCCCC1)(C(C)C)C(C)C',NULL),
	(241119,0,0,NULL,'Consistent with Molecular Formula','C24H38ClNO2Si',436.1087,NULL,'8482671F70C79785-FICuS-01-3F','8482671F70C79785-FICTS-01-1E','8482671F70C79785-uuuuu-01-EE','InChI=1S/C24H38ClNO2Si/c1-17(2)29(18(3)4,19(5)6)28-23-16-10-8-9-13-20(23)24(27)26(7)22-15-12-11-14-21(22)25/h11-12,14-15,17-19H,8-10,13,16H2,1-7H3','InChIKey=NOKDXBFAONJVTF-UHFFFAOYSA-N','CC(C)[Si](OC1=C(C(=O)N(C)c2ccccc2Cl)CCCCC1)(C(C)C)C(C)C',NULL),
	(241120,1,0,NULL,'Consistent with Molecular Formula','C24H37NO2Si',399.6478,NULL,'AF72F59D18F9A7CA-FICuS-01-93','AF72F59D18F9A7CA-FICTS-01-72','AF72F59D18F9A7CA-uuuuu-01-42','InChI=1S/C24H37NO2Si/c1-17(2)28(18(3)4,19(5)6)27-22-15-9-8-12-16-24(22)20-13-10-11-14-21(20)25(7)23(24)26/h10-11,13-15,17-19H,8-9,12,16H2,1-7H3','InChIKey=IJOMWTSVBNBDPQ-UHFFFAOYSA-N','CC(C)[Si](OC1=CCCCCC12C(=O)N(C)c1ccccc12)(C(C)C)C(C)C','1'),
	(241121,4,0,NULL,'Consistent with Molecular Formula','C47H40O2P2',698.7793,NULL,'6889D8E1EC222FA8-FICuS-01-75','6889D8E1EC222FA8-FICTS-01-54','8797456AC6E6227A-uuuuu-01-05','InChI=1S/C47H40O2P2/c1-47(2)48-45(31-50(41-23-19-33-11-3-7-15-37(33)27-41)42-24-20-34-12-4-8-16-38(34)28-42)46(49-47)32-51(43-25-21-35-13-5-9-17-39(35)29-43)44-26-22-36-14-6-10-18-40(36)30-44/h3-30,45-46H,31-32H2,1-2H3/t45-,46-/m0/s1','InChIKey=XTRZUIVXMQUJLL-ZYBCLOSLSA-N','CC1(C)OC(CP(c2ccc3ccccc3c2)c2ccc3ccccc3c2)C(CP(c2ccc3ccccc3c2)c2ccc3ccccc3c2)O1','1'),
	(241122,2,0,NULL,'Consistent with Molecular Formula','C47H40O2P2',698.7793,NULL,'79E32FFCA184F3A4-FICuS-01-7C','79E32FFCA184F3A4-FICTS-01-5B','07D5AE810A0AD59E-uuuuu-01-1E','InChI=1S/C47H40O2P2/c1-47(2)48-41(31-50(43-27-11-19-33-15-3-7-23-37(33)43)44-28-12-20-34-16-4-8-24-38(34)44)42(49-47)32-51(45-29-13-21-35-17-5-9-25-39(35)45)46-30-14-22-36-18-6-10-26-40(36)46/h3-30,41-42H,31-32H2,1-2H3/t41-,42-/m0/s1','InChIKey=RVUUGKUBKDAGSX-COCZKOEFSA-N','CC1(C)OC(CP(c2cccc3ccccc23)c2cccc3ccccc23)C(CP(c2cccc3ccccc23)c2cccc3ccccc23)O1','1'),
	(241123,2,0,NULL,'Consistent with Molecular Formula','C31H32O2P2',498.5401,NULL,'E444AA007261D099-FICuS-01-40','E444AA007261D099-FICTS-01-1F','F970AA218F5CD88A-uuuuu-01-2C','InChI=1S/C31H32O2P2/c1-31(2)32-29(23-34(25-15-7-3-8-16-25)26-17-9-4-10-18-26)30(33-31)24-35(27-19-11-5-12-20-27)28-21-13-6-14-22-28/h3-22,29-30H,23-24H2,1-2H3/t29-,30-/m0/s1','InChIKey=VCHDBLPQYJAQSQ-KYJUHHDHSA-N','CC1(C)OC(CP(c2ccccc2)c2ccccc2)C(CP(c2ccccc2)c2ccccc2)O1','1'),
	(241124,3,0,NULL,'Consistent with Molecular Formula','C14H16O6',280.2768,NULL,'19704AC84F181606-FICuS-01-38','19704AC84F181606-FICTS-01-17','E2D902EB9CB70E5B-uuuuu-01-34','InChI=1S/C14H16O6/c1-14(9-7-5-4-6-8-9)19-10(12(15)17-2)11(20-14)13(16)18-3/h4-8,10-11H,1-3H3/t10-,11-/m1/s1','InChIKey=XFSCUQFGXSPZCK-GHMZBOCLSA-N','COC(=O)C1OC(C)(c2ccccc2)OC1C(=O)OC','1'),
	(241125,2,0,NULL,'Consistent with Molecular Formula','C31H32O2P2',498.5401,NULL,'F970AA218F5CD88A-FICuS-01-7D','F970AA218F5CD88A-FICTS-01-5C','F970AA218F5CD88A-uuuuu-01-2C','InChI=1S/C31H32O2P2/c1-31(2)32-29(23-34(25-15-7-3-8-16-25)26-17-9-4-10-18-26)30(33-31)24-35(27-19-11-5-12-20-27)28-21-13-6-14-22-28/h3-22,29-30H,23-24H2,1-2H3','InChIKey=VCHDBLPQYJAQSQ-UHFFFAOYSA-N','CC1(C)OC(CP(c2ccccc2)c2ccccc2)C(CP(c2ccccc2)c2ccccc2)O1','1'),
	(241126,1,0,NULL,'Consistent with Molecular Formula','C18H23IO3',414.2824,NULL,'6CF7003E5B473B0D-FICuS-01-60','6CF7003E5B473B0D-FICTS-01-3F','6CF7003E5B473B0D-uuuuu-01-0F','InChI=1S/C18H23IO3/c19-17-4-2-1-3-15(17)5-6-16(13-20)14-7-9-18(10-8-14)21-11-12-22-18/h1-4,7,16,20H,5-6,8-13H2','InChIKey=ZZWADSABOYPTSV-UHFFFAOYSA-N','OCC(CCc1ccccc1I)C1=CCC2(CC1)OCCO2','1'),
	(241127,1,0,NULL,'Consistent with Molecular Formula','C18H21IO4',428.266,NULL,'3B895572D449F002-FICuS-01-3D','3B895572D449F002-FICTS-01-1C','3B895572D449F002-uuuuu-01-EC','InChI=1S/C18H21IO4/c1-21-17(20)15(12-14-4-2-3-5-16(14)19)13-6-8-18(9-7-13)22-10-11-23-18/h2-6,15H,7-12H2,1H3','InChIKey=WWSDPLYIMKUEOL-UHFFFAOYSA-N','COC(=O)C(Cc1ccccc1I)C1=CCC2(CC1)OCCO2','1'),
	(241128,1,0,NULL,'Consistent with Molecular Formula','C19H23IO4',442.2928,NULL,'75654B146F120377-FICuS-01-29','75654B146F120377-FICTS-01-08','75654B146F120377-uuuuu-01-D8','InChI=1S/C19H23IO4/c1-22-18(21)16(7-6-15-4-2-3-5-17(15)20)14-8-10-19(11-9-14)23-12-13-24-19/h2-5,8,16H,6-7,9-13H2,1H3','InChIKey=ULQAGRMDQCLWAC-UHFFFAOYSA-N','COC(=O)C(CCc1ccccc1I)C1=CCC2(CC1)OCCO2','1'),
	(241129,2,0,NULL,'Consistent with Molecular Formula','C31H35NO3',469.6224,NULL,'1F4A70D17FFCBCD2-FICuS-01-90','1F4A70D17FFCBCD2-FICTS-01-6F','1F4A70D17FFCBCD2-uuuuu-01-3F','InChI=1S/C31H35NO3/c1-2-25-20-29(30(21-25)34-23-27-14-8-4-9-15-27)18-19-32(22-26-12-6-3-7-13-26)31(33)35-24-28-16-10-5-11-17-28/h3-17,21,29-30H,2,18-20,22-24H2,1H3','InChIKey=TXBSMUMKRYFCFW-UHFFFAOYSA-N','CCC1=CC(OCc2ccccc2)C(CCN(Cc2ccccc2)C(=O)OCc2ccccc2)C1','1'),
	(241130,4,0,NULL,'Consistent with Molecular Formula','C31H37NO5',503.637,NULL,'4C540A74F6F02E0C-FICuS-01-5F','4C540A74F6F02E0C-FICTS-01-3E','4C540A74F6F02E0C-uuuuu-01-0E','InChI=1S/C31H37NO5/c1-2-31(35)20-27(28(29(31)33)36-22-25-14-8-4-9-15-25)18-19-32(21-24-12-6-3-7-13-24)30(34)37-23-26-16-10-5-11-17-26/h3-17,27-29,33,35H,2,18-23H2,1H3','InChIKey=SVQGFDBDSKMWAI-UHFFFAOYSA-N','CCC1(O)CC(CCN(Cc2ccccc2)C(=O)OCc2ccccc2)C(OCc2ccccc2)C1O','1'),
	(241131,4,0,NULL,'Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'4A7F2B512E0BF23B-FICuS-01-69','4A7F2B512E0BF23B-FICTS-01-48','4A7F2B512E0BF23B-uuuuu-01-18','InChI=1S/C9H14O4/c1-2-9(12)4-5-3-6(10)13-7(5)8(9)11/h5,7-8,11-12H,2-4H2,1H3','InChIKey=OGRVWFVCTSPZKH-UHFFFAOYSA-N','CCC1(O)CC2CC(=O)OC2C1O','1'),
	(241132,0,0,NULL,'Consistent with Molecular Formula','C23H25ClN4',392.9303,NULL,'7D535E4367DDFC5D-FICuS-01-82','7D535E4367DDFC5D-FICTS-01-61','7D535E4367DDFC5D-uuuuu-01-31','InChI=1S/C23H25ClN4/c1-17-6-8-19(9-7-17)14-20-15-23(26-25-18(20)2)28-12-10-27(11-13-28)22-5-3-4-21(24)16-22/h3-9,15-16H,10-14H2,1-2H3','InChIKey=HCVBGBCNPHEIRF-UHFFFAOYSA-N','Cc1ccc(Cc2cc(N3CCN(c4cccc(Cl)c4)CC3)nnc2C)cc1',NULL),
	(241133,0,0,NULL,'Consistent with Molecular Formula','C16H20N4S',300.4208,'6-hexyl-3-p-tolyl-[1,2,4]triazolo[3,4-b][1,3,4] thiadiazole','46491B4975E8374A-FICuS-01-46','46491B4975E8374A-FICTS-01-25','46491B4975E8374A-uuuuu-01-F5','InChI=1S/C16H20N4S/c1-3-4-5-6-7-14-19-20-15(17-18-16(20)21-14)13-10-8-12(2)9-11-13/h8-11H,3-7H2,1-2H3','InChIKey=IZERZIZUPOHRRO-UHFFFAOYSA-N','CCCCCCc1nn2c(-c3ccc(C)cc3)nnc2s1',NULL),
	(241134,0,0,NULL,'Consistent with Molecular Formula','C19H26N4S',342.5012,NULL,'23EB280CAD210F6A-FICuS-01-65','23EB280CAD210F6A-FICTS-01-44','23EB280CAD210F6A-uuuuu-01-14','InChI=1S/C19H26N4S/c1-2-3-4-5-6-7-11-14-18-22-23-17(20-21-19(23)24-18)15-16-12-9-8-10-13-16/h8-10,12-13H,2-7,11,14-15H2,1H3','InChIKey=JXZMLSOSAGJXGR-UHFFFAOYSA-N','CCCCCCCCCc1nn2c(Cc3ccccc3)nnc2s1',NULL),
	(241135,2,0,NULL,'Consistent with Molecular Formula','C30H38N2O10P2',648.5851,NULL,'786113C5C2AAD5D8-FICuS-01-65','786113C5C2AAD5D8-FICTS-01-44','786113C5C2AAD5D8-uuuuu-01-14','InChI=1S/C30H38N2O10P2/c1-5-39-43(37,40-6-2)27(31-25-17-13-23(14-18-25)29(33)34)21-9-11-22(12-10-21)28(44(38,41-7-3)42-8-4)32-26-19-15-24(16-20-26)30(35)36/h9-20,27-28,31-32H,5-8H2,1-4H3,(H,33,34)(H,35,36)','InChIKey=VUZJCUFHVIDLGZ-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Nc1ccc(C(=O)O)cc1)c1ccc(C(Nc2ccc(C(=O)O)cc2)P(=O)(OCC)OCC)cc1','1'),
	(241136,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O3S',365.8337,NULL,'7783006371B92260-FICuS-01-16','7783006371B92260-FICTS-01-F5','7783006371B92260-uuuuu-01-C5','InChI=1S/C16H16ClN3O3S/c1-23-15-5-3-2-4-14(15)19-10-11-20(16(19)18)24(21,22)13-8-6-12(17)7-9-13/h2-9,18H,10-11H2,1H3/b18-16+','InChIKey=NTBNDNDZCRRSMR-FBMGVBCBSA-N','COc1ccccc1N1CCN(S(=O)(=O)c2ccc(Cl)cc2)C1=N',NULL),
	(241137,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O2S',363.8611,NULL,'719A23D657EF98A4-FICuS-01-65','719A23D657EF98A4-FICTS-01-44','719A23D657EF98A4-uuuuu-01-14','InChI=1S/C17H18ClN3O2S/c1-12-4-3-5-16(13(12)2)20-10-11-21(17(20)19)24(22,23)15-8-6-14(18)7-9-15/h3-9,19H,10-11H2,1-2H3/b19-17+','InChIKey=FYMWXFJUAMPWAI-HTXNQAPBSA-N','Cc1cccc(N2CCN(S(=O)(=O)c3ccc(Cl)cc3)C2=N)c1C',NULL),
	(241138,0,2,NULL,'Consistent with Molecular Formula','C20H17ClO3',340.8055,NULL,'124D626E5F3FCCA6-FICuS-01-76','6DD13A6CCAB04477-FICTS-01-4E','67FAA0DE18517829-uuuuu-01-0D','InChI=1S/C20H17ClO3/c1-2-6-15-8-5-9-17(20(15)24)19(23)13-16(22)12-11-14-7-3-4-10-18(14)21/h2-5,7-13,22,24H,1,6H2/b12-11+,16-13-','InChIKey=RQDMYRBFZMVMSO-SSLWBDRLSA-N','C=CCc1cccc(C(=O)/C=C(O)/C=C/c2ccccc2Cl)c1O','1'),
	(241139,1,0,NULL,'Consistent with Molecular Formula','C17H19NO5S2',381.4608,NULL,'177D246756F85CA4-FICuS-01-53','177D246756F85CA4-FICTS-01-32','177D246756F85CA4-uuuuu-01-02','InChI=1S/C17H19NO5S2/c1-18(2)15(24)13-10-7-6-9(21-3)8-11(10)12(16(19)22-4)14(25-13)17(20)23-5/h6-8,13H,1-5H3','InChIKey=DEKUESWYQJAQCF-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)c2cc(OC)ccc2C(C(=S)N(C)C)S1','1'),
	(241140,0,0,NULL,'Consistent with Molecular Formula','C21H27N3S',353.5244,NULL,'EE854D10B2C901C4-FICuS-01-5F','7D8345B3A9E51C12-FICTS-01-35','EE854D10B2C901C4-uuuuu-01-0E','InChI=1S/C21H27N3S/c1-2-13-24(14-6-9-17-7-4-3-5-8-17)15-12-18-10-11-19-20(16-18)23-21(25)22-19/h3-5,7-8,10-11,16H,2,6,9,12-15H2,1H3,(H2,22,23,25)','InChIKey=YPNWEKIQMJCAGO-UHFFFAOYSA-N','CCCN(CCCc1ccccc1)CCc1ccc2[nH]c(=S)[nH]c2c1',NULL),
	(241141,0,0,NULL,'Consistent with Molecular Formula','C25H28N4',384.523,NULL,'732A45DA537F905B-FICuS-01-57','732A45DA537F905B-FICTS-01-36','732A45DA537F905B-uuuuu-01-06','InChI=1S/C25H28N4/c1-2-16-29(18-15-21-10-13-24-25(19-21)27-28-26-24)17-14-20-8-11-23(12-9-20)22-6-4-3-5-7-22/h3-13,19H,2,14-18H2,1H3,(H,26,27,28)','InChIKey=UFXQUNBIPIMHTJ-UHFFFAOYSA-N','CCCN(CCc1ccc(-c2ccccc2)cc1)CCc1ccc2nn[nH]c2c1',NULL),
	(241142,2,0,NULL,'Consistent with Molecular Formula','C12H18O4S',258.3318,NULL,'77CC7F432765BA4C-FICuS-01-6D','77CC7F432765BA4C-FICTS-01-4C','7DCCEA98EF04F3C3-uuuuu-01-4C','InChI=1S/C12H18O4S/c1-5-16-11(14)12(10(4)13)6-8(2)9(3)7-17(12)15/h5-7H2,1-4H3/t12-,17+/m0/s1','InChIKey=HQNQXYYNUBIVCP-YVEFUNNKSA-N','CCOC(=O)C1(C(C)=O)CC(C)=C(C)CS1=O','1'),
	(241143,3,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'B66606CDEE4D7BBE-FICuS-01-9A','B66606CDEE4D7BBE-FICTS-01-79','BDBC6291ACF01B1E-uuuuu-01-36','InChI=1S/C16H15NO3/c1-20-12-4-2-10(3-5-12)17-15-13-8-11(18)6-9(13)7-14(15)16(17)19/h2-6,13-15H,7-8H2,1H3/t13-,14?,15-/m1/s1','InChIKey=RHAFEQMMAZZUSG-GIJJTGMTSA-N','COc1ccc(N2C(=O)C3CC4=CC(=O)CC4C32)cc1','1'),
	(241144,0,0,NULL,'Consistent with Molecular Formula','C31H29N5O2',503.6024,NULL,'D3DD943A2A7ADAB5-FICuS-01-8E','D3DD943A2A7ADAB5-FICTS-01-6D','D3DD943A2A7ADAB5-uuuuu-01-3D','InChI=1S/C31H29N5O2/c1-30(2,3)24-11-7-20(8-12-24)26-33-35-28(37-26)22-15-19(18-32)16-23(17-22)29-36-34-27(38-29)21-9-13-25(14-10-21)31(4,5)6/h7-17H,1-6H3','InChIKey=DYWOLUNDCJMYNF-UHFFFAOYSA-N','CC(C)(C)c1ccc(-c2nnc(-c3cc(C#N)cc(-c4nnc(-c5ccc(C(C)(C)C)cc5)o4)c3)o2)cc1',NULL),
	(241145,0,0,NULL,'Consistent with Molecular Formula','C15H19NO8S',373.377,NULL,'054C6D84B2E43155-FICuS-01-44','054C6D84B2E43155-FICTS-01-23','054C6D84B2E43155-uuuuu-01-F3','InChI=1S/C15H19NO8S/c1-16(2)9-7(12(17)21-3)10(14(19)23-5)25-11(15(20)24-6)8(9)13(18)22-4/h9H,1-6H3','InChIKey=YXSQHFGZMQCWJG-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(N(C)C)C(C(=O)OC)=C(C(=O)OC)S1',NULL),
	(241146,2,0,NULL,'Consistent with Molecular Formula','C22H34N4O2S2',450.6562,NULL,'BD36776F66B2A143-FICuS-01-59','BD36776F66B2A143-FICTS-01-38','828A740B0434A702-uuuuu-01-DB','InChI=1S/C22H34N4O2S2/c1-25(13-11-23)19(17-7-3-5-9-21(17)27)15-29-30-16-20(26(2)14-12-24)18-8-4-6-10-22(18)28/h3-10,19-20,27-28H,11-16,23-24H2,1-2H3/t19-,20+','InChIKey=CFDRXOJXQAYOGK-BGYRXZFFSA-N','CN(CCN)C(CSSCC(c1ccccc1O)N(C)CCN)c1ccccc1O','1'),
	(241147,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'A4175820798F97B8-FICuS-01-4B','B0D3111B9821F097-FICTS-01-1E','A4175820798F97B8-uuuuu-01-FA','InChI=1S/C14H13N3O4/c1-3-20-14(19)8-7-10(18)21-13-11(8)17(2)12-9(16-13)5-4-6-15-12/h4-7,16H,3H2,1-2H3','InChIKey=CCGIRUWCWAQNEO-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)oc2c1N(C)c1ncccc1N2',NULL),
	(241148,3,0,NULL,'Consistent with Molecular Formula','C23H21BrN2O3',453.3345,NULL,'C45E7C1727DB1F97-FICuS-01-70','C45E7C1727DB1F97-FICTS-01-4F','F7EAF3AFD5358DFE-uuuuu-01-61','InChI=1S/C23H21BrN2O3/c1-2-29-23(28)18-14-21(22(27)16-6-4-3-5-7-16)26-20(18)13-12-19(25-26)15-8-10-17(24)11-9-15/h3-13,18,20-21H,2,14H2,1H3/t18-,20+,21-/m0/s1','InChIKey=YXTCEGKBNSQSMJ-TYPHKJRUSA-N','CCOC(=O)C1CC(C(=O)c2ccccc2)N2N=C(c3ccc(Br)cc3)C=CC12','1'),
	(241149,0,0,NULL,'Consistent with Molecular Formula','C21H14O4',330.3392,NULL,'AD6170ADA6548EDF-FICuS-01-86','AD6170ADA6548EDF-FICTS-01-65','AD6170ADA6548EDF-uuuuu-01-35','InChI=1S/C21H14O4/c22-15-12-10-14(11-13-15)19-17-8-4-5-9-18(17)25-21(23)20(19)24-16-6-2-1-3-7-16/h1-13,22H','InChIKey=QETJMUQGNWPAIG-UHFFFAOYSA-N','O=c1oc2ccccc2c(-c2ccc(O)cc2)c1Oc1ccccc1',NULL),
	(241150,0,0,NULL,'Consistent with Molecular Formula','C21H13ClO4',364.7843,NULL,'11B6ECECDDF548DB-FICuS-01-A6','11B6ECECDDF548DB-FICTS-01-85','11B6ECECDDF548DB-uuuuu-01-55','InChI=1S/C21H13ClO4/c22-14-7-11-16(12-8-14)25-20-19(13-5-9-15(23)10-6-13)17-3-1-2-4-18(17)26-21(20)24/h1-12,23H','InChIKey=YPGNQFNOZULWTR-UHFFFAOYSA-N','O=c1oc2ccccc2c(-c2ccc(O)cc2)c1Oc1ccc(Cl)cc1',NULL),
	(241151,0,0,NULL,'Consistent with Molecular Formula','C22H16O5',360.3654,NULL,'2F773B449175B0E5-FICuS-01-4C','2F773B449175B0E5-FICTS-01-2B','2F773B449175B0E5-uuuuu-01-FB','InChI=1S/C22H16O5/c1-25-17-11-12-18-19(13-17)27-22(24)21(26-16-5-3-2-4-6-16)20(18)14-7-9-15(23)10-8-14/h2-13,23H,1H3','InChIKey=ZZYATZWOTZISSC-UHFFFAOYSA-N','COc1ccc2c(-c3ccc(O)cc3)c(Oc3ccccc3)c(=O)oc2c1',NULL),
	(241152,0,0,NULL,'Consistent with Molecular Formula','C22H15ClO5',394.8105,NULL,'59524C568F156F72-FICuS-01-47','59524C568F156F72-FICTS-01-26','59524C568F156F72-uuuuu-01-F6','InChI=1S/C22H15ClO5/c1-26-17-10-11-18-19(12-17)28-22(25)21(27-16-8-4-14(23)5-9-16)20(18)13-2-6-15(24)7-3-13/h2-12,24H,1H3','InChIKey=UQGFXRSDFDICDR-UHFFFAOYSA-N','COc1ccc2c(-c3ccc(O)cc3)c(Oc3ccc(Cl)cc3)c(=O)oc2c1',NULL),
	(241153,0,0,NULL,'Consistent with Molecular Formula','C25H23NO4',401.461,NULL,'18C90631D884B9DF-FICuS-01-63','18C90631D884B9DF-FICTS-01-42','18C90631D884B9DF-uuuuu-01-12','InChI=1S/C25H23NO4/c1-26(2)16-17-28-19-14-12-18(13-15-19)23-21-10-6-7-11-22(21)30-25(27)24(23)29-20-8-4-3-5-9-20/h3-15H,16-17H2,1-2H3','InChIKey=DQZSHZDMLKJXCU-UHFFFAOYSA-N','CN(C)CCOc1ccc(-c2c(Oc3ccccc3)c(=O)oc3ccccc23)cc1',NULL),
	(241154,0,0,NULL,'Consistent with Molecular Formula','C25H22ClNO4',435.9061,NULL,'FBD2F2C079239512-FICuS-01-56','FBD2F2C079239512-FICTS-01-35','FBD2F2C079239512-uuuuu-01-05','InChI=1S/C25H22ClNO4/c1-27(2)15-16-29-19-11-7-17(8-12-19)23-21-5-3-4-6-22(21)31-25(28)24(23)30-20-13-9-18(26)10-14-20/h3-14H,15-16H2,1-2H3','InChIKey=NFSBFQFDOKDHPK-UHFFFAOYSA-N','CN(C)CCOc1ccc(-c2c(Oc3ccc(Cl)cc3)c(=O)oc3ccccc23)cc1',NULL),
	(241155,0,0,NULL,'Consistent with Molecular Formula','C26H25NO5',431.4872,NULL,'C92000F9DD96EAC4-FICuS-01-78','C92000F9DD96EAC4-FICTS-01-57','C92000F9DD96EAC4-uuuuu-01-27','InChI=1S/C26H25NO5/c1-27(2)15-16-30-19-11-9-18(10-12-19)24-22-14-13-21(29-3)17-23(22)32-26(28)25(24)31-20-7-5-4-6-8-20/h4-14,17H,15-16H2,1-3H3','InChIKey=TYQNNJLZHAAOEJ-UHFFFAOYSA-N','COc1ccc2c(-c3ccc(OCCN(C)C)cc3)c(Oc3ccccc3)c(=O)oc2c1',NULL),
	(241156,0,0,NULL,'Consistent with Molecular Formula','C26H24ClNO5',465.9323,NULL,'C0D6998FA73BD419-FICuS-01-73','C0D6998FA73BD419-FICTS-01-52','C0D6998FA73BD419-uuuuu-01-22','InChI=1S/C26H24ClNO5/c1-28(2)14-15-31-19-8-4-17(5-9-19)24-22-13-12-21(30-3)16-23(22)33-26(29)25(24)32-20-10-6-18(27)7-11-20/h4-13,16H,14-15H2,1-3H3','InChIKey=BONRLZCXTLXLKF-UHFFFAOYSA-N','COc1ccc2c(-c3ccc(OCCN(C)C)cc3)c(Oc3ccc(Cl)cc3)c(=O)oc2c1',NULL),
	(241157,4,0,NULL,'Consistent with Molecular Formula','C18H32N2O6Si',400.5466,NULL,'C90C925E343FF0B8-FICuS-01-6B','C90C925E343FF0B8-FICTS-01-4A','C90C925E343FF0B8-uuuuu-01-1A','InChI=1S/C18H32N2O6Si/c1-7-24-16-12(20-9-8-15(22)19-17(20)23)10-13(21)14(26-16)11-25-27(5,6)18(2,3)4/h8-9,12-14,16,21H,7,10-11H2,1-6H3,(H,19,22,23)','InChIKey=VPXFRHSNKICYPX-UHFFFAOYSA-N','CCOC1OC(CO[Si](C)(C)C(C)(C)C)C(O)CC1n1ccc(=O)[nH]c1=O','1'),
	(241158,4,0,NULL,'Consistent with Molecular Formula','C20H36N2O6Si',428.6002,NULL,'DAD6B560B28BA64F-FICuS-01-82','DAD6B560B28BA64F-FICTS-01-61','DAD6B560B28BA64F-uuuuu-01-31','InChI=1S/C20H36N2O6Si/c1-12(2)27-18-14(22-10-13(3)17(24)21-19(22)25)9-15(23)16(28-18)11-26-29(7,8)20(4,5)6/h10,12,14-16,18,23H,9,11H2,1-8H3,(H,21,24,25)','InChIKey=LURMHPSVRXKOQU-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CO[Si](C)(C)C(C)(C)C)OC2OC(C)C)c(=O)[nH]c1=O','1'),
	(241159,4,0,NULL,'Consistent with Molecular Formula','C18H28N2O7',384.4284,NULL,'409D9760CD103436-FICuS-01-36','409D9760CD103436-FICTS-01-15','409D9760CD103436-uuuuu-01-E5','InChI=1S/C18H28N2O7/c1-6-25-15-11(20-8-10(2)14(22)19-17(20)24)7-12(21)13(27-15)9-26-16(23)18(3,4)5/h8,11-13,15,21H,6-7,9H2,1-5H3,(H,19,22,24)','InChIKey=HDGZTAFELKEMDZ-UHFFFAOYSA-N','CCOC1OC(COC(=O)C(C)(C)C)C(O)CC1n1cc(C)c(=O)[nH]c1=O','1'),
	(241160,4,0,NULL,'Consistent with Molecular Formula','C12H18N2O6',286.284,NULL,'8928AAC6AEE191C9-FICuS-01-7F','8928AAC6AEE191C9-FICTS-01-5E','8928AAC6AEE191C9-uuuuu-01-2E','InChI=1S/C12H18N2O6/c1-2-19-11-7(5-8(16)9(6-15)20-11)14-4-3-10(17)13-12(14)18/h3-4,7-9,11,15-16H,2,5-6H2,1H3,(H,13,17,18)','InChIKey=SOQXBYPSWNTGDD-UHFFFAOYSA-N','CCOC1OC(CO)C(O)CC1n1ccc(=O)[nH]c1=O','1'),
	(241161,4,0,NULL,'Consistent with Molecular Formula','C13H19FN2O6',318.3013,NULL,'633C0EE0C3BFBA34-FICuS-01-78','633C0EE0C3BFBA34-FICTS-01-57','633C0EE0C3BFBA34-uuuuu-01-27','InChI=1S/C13H19FN2O6/c1-6(2)21-12-8(3-9(18)10(5-17)22-12)16-4-7(14)11(19)15-13(16)20/h4,6,8-10,12,17-18H,3,5H2,1-2H3,(H,15,19,20)','InChIKey=IZNQGBYRARYNJL-UHFFFAOYSA-N','CC(C)OC1OC(CO)C(O)CC1n1cc(F)c(=O)[nH]c1=O','1'),
	(241162,3,0,NULL,'Consistent with Molecular Formula','C15H17NO4',275.3036,NULL,'CC1BF6992DDB4B4A-FICuS-01-95','CC1BF6992DDB4B4A-FICTS-01-74','501065CFE9227CFD-uuuuu-01-16','InChI=1S/C15H17NO4/c1-2-19-15(18)12-8-11-9-20-14(16(11)13(12)17)10-6-4-3-5-7-10/h3-7,11-12,14H,2,8-9H2,1H3/t11-,12?,14+/m0/s1','InChIKey=VOCWBPFZTXBBAT-HFUMIRBISA-N','CCOC(=O)C1CC2COC(c3ccccc3)N2C1=O','1'),
	(241163,3,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'0B91EAFD26DF9A4E-FICuS-01-98','0B91EAFD26DF9A4E-FICTS-01-77','36DE031775E5FEDF-uuuuu-01-2E','InChI=1S/C19H17NO3/c21-17(13-7-3-1-4-8-13)16-11-15-12-23-19(20(15)18(16)22)14-9-5-2-6-10-14/h1-10,15-16,19H,11-12H2/t15-,16?,19+/m0/s1','InChIKey=AMPMVHBZCCVDCX-SCVGIUIWSA-N','O=C(c1ccccc1)C1CC2COC(c3ccccc3)N2C1=O','1'),
	(241164,2,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,NULL,'C8ED9C2C265D09F2-FICuS-01-7E','C8ED9C2C265D09F2-FICTS-01-5D','4CFFA9F87EBCE157-uuuuu-01-54','InChI=1S/C12H13NO2/c14-11-7-6-10-8-15-12(13(10)11)9-4-2-1-3-5-9/h1-5,10,12H,6-8H2/t10-,12+/m0/s1','InChIKey=OURKKNDNLSPPQY-CMPLNLGQSA-N','O=C1CCC2COC(c3ccccc3)N12','1'),
	(241165,3,0,NULL,'Consistent with Molecular Formula','C19H19NO2',293.3646,NULL,'89686C5F8E54C14F-FICuS-01-6E','89686C5F8E54C14F-FICTS-01-4D','104B864724684C96-uuuuu-01-E0','InChI=1S/C19H19NO2/c21-18-16(11-14-7-3-1-4-8-14)12-17-13-22-19(20(17)18)15-9-5-2-6-10-15/h1-10,16-17,19H,11-13H2/t16-,17+,19-/m1/s1','InChIKey=UHZWYJASTYLYSU-ZIFCJYIRSA-N','O=C1C(Cc2ccccc2)CC2COC(c3ccccc3)N12','1'),
	(241166,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3S',251.2594,NULL,'825822C0DB22610E-FICuS-01-3B','825822C0DB22610E-FICTS-01-1A','825822C0DB22610E-uuuuu-01-EA','InChI=1S/C10H9N3O3S/c11-13-9(16)6-3-1-2-4-7(6)12-10(13)17-5-8(14)15/h1-4H,5,11H2,(H,14,15)','InChIKey=PGHOVBQBPUXHNE-UHFFFAOYSA-N','Nn1c(SCC(=O)O)nc2ccccc2c1=O',NULL),
	(241167,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O2S',250.2746,NULL,'62E7ACC74EF8AEF7-FICuS-01-A3','62E7ACC74EF8AEF7-FICTS-01-82','62E7ACC74EF8AEF7-uuuuu-01-52','InChI=1S/C10H10N4O2S/c11-8(15)5-17-10-13-7-4-2-1-3-6(7)9(16)14(10)12/h1-4H,5,12H2,(H2,11,15)','InChIKey=GOYYBEJHCWPMNG-UHFFFAOYSA-N','NC(=O)CSc1nc2ccccc2c(=O)n1N',NULL),
	(241168,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3S',279.313,NULL,'4976794695801E52-FICuS-01-2E','4976794695801E52-FICTS-01-0D','4976794695801E52-uuuuu-01-DD','InChI=1S/C12H13N3O3S/c1-2-18-10(16)7-19-12-14-9-6-4-3-5-8(9)11(17)15(12)13/h3-6H,2,7,13H2,1H3','InChIKey=WZDHXHNXGOBFRM-UHFFFAOYSA-N','CCOC(=O)CSc1nc2ccccc2c(=O)n1N',NULL),
	(241169,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2S',340.399,NULL,'41F2C6E8ABD10D2F-FICuS-01-7E','41F2C6E8ABD10D2F-FICTS-01-5D','41F2C6E8ABD10D2F-uuuuu-01-2D','InChI=1S/C17H16N4O2S/c18-21-16(23)13-8-4-5-9-14(13)20-17(21)24-11-15(22)19-10-12-6-2-1-3-7-12/h1-9H,10-11,18H2,(H,19,22)','InChIKey=ANCBOQLFQSNTLY-UHFFFAOYSA-N','Nn1c(SCC(=O)NCc2ccccc2)nc2ccccc2c1=O',NULL),
	(241170,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O2S',265.2892,NULL,'04EA5A0E43CE5FC6-FICuS-01-7F','04EA5A0E43CE5FC6-FICTS-01-5E','04EA5A0E43CE5FC6-uuuuu-01-2E','InChI=1S/C10H11N5O2S/c11-14-8(16)5-18-10-13-7-4-2-1-3-6(7)9(17)15(10)12/h1-4H,5,11-12H2,(H,14,16)','InChIKey=OFSPFMXXNYIXNG-UHFFFAOYSA-N','NNC(=O)CSc1nc2ccccc2c(=O)n1N',NULL),
	(241171,0,0,NULL,'Consistent with Molecular Formula','C8H7N3OS',193.2228,NULL,'E0F543006F57AB45-FICuS-01-52','E0F543006F57AB45-FICTS-01-31','E0F543006F57AB45-uuuuu-01-01','InChI=1S/C8H7N3OS/c9-11-7(12)5-3-1-2-4-6(5)10-8(11)13/h1-4H,9H2,(H,10,13)','InChIKey=FRPVOZIFQMSLTJ-UHFFFAOYSA-N','Nn1c(=S)[nH]c2ccccc2c1=O',NULL),
	(241172,1,0,NULL,'Consistent with Molecular Formula','C22H21N3O3',375.4262,'20-N,N-dimethylamino-20-deoxycamptothecin','DC6373F02933EAA9-FICuS-01-68','DC6373F02933EAA9-FICTS-01-47','41811FBDF7A6C4D4-uuuuu-01-24','InChI=1S/C22H21N3O3/c1-4-22(24(2)3)16-10-18-19-14(9-13-7-5-6-8-17(13)23-19)11-25(18)20(26)15(16)12-28-21(22)27/h5-10H,4,11-12H2,1-3H3/t22-/m0/s1','InChIKey=XYQRXBXBVRVZQV-QFIPXVFZSA-N','CCC1(N(C)C)C(=O)OCc2c1cc1n(c2=O)Cc2cc3ccccc3nc2-1','1'),
	(241173,0,0,NULL,'Consistent with Molecular Formula','C16H11BrN2O2',343.1791,NULL,'E02E1F2EE0AEF957-FICuS-01-87','E02E1F2EE0AEF957-FICTS-01-66','E02E1F2EE0AEF957-uuuuu-01-36','InChI=1S/C16H11BrN2O2/c17-8-4-5-12-10(6-8)11-7-14(21)19-16-9(15(11)18-12)2-1-3-13(16)20/h1-6,18,20H,7H2,(H,19,21)','InChIKey=VPNVMVMFLHEGBV-UHFFFAOYSA-N','O=C1Cc2c([nH]c3ccc(Br)cc23)-c2cccc(O)c2N1',NULL),
	(241174,0,0,NULL,'Consistent with Molecular Formula','C16H11BrN2O3',359.1785,NULL,'70A42A4745BF02FE-FICuS-01-5F','70A42A4745BF02FE-FICTS-01-3E','70A42A4745BF02FE-uuuuu-01-0E','InChI=1S/C16H11BrN2O3/c17-7-1-2-11-8(3-7)9-5-15(22)18-12-6-14(21)13(20)4-10(12)16(9)19-11/h1-4,6,19-21H,5H2,(H,18,22)','InChIKey=CSJPCQXZZVBCHG-UHFFFAOYSA-N','O=C1Cc2c([nH]c3ccc(Br)cc23)-c2cc(O)c(O)cc2N1',NULL),
	(241175,0,1,NULL,'Consistent with Molecular Formula','C28H25F3N2O6S',574.5705,'1-N-Methyl-2-phenyl-4-(3\',4\',5\'-trimethoxybenzylidine)-pyrazolo[1,5-a]indolinium trifluoromethane sulfonate','45BFED8B2CBC7940-FICuS-01-89','45BFED8B2CBC7940-FICTS-01-68','C338D866AA386545-uuuuu-01-00','InChI=1S/C27H25N2O3.CHF3O3S/c1-28-23(19-10-6-5-7-11-19)17-24-21(20-12-8-9-13-22(20)29(24)28)14-18-15-25(30-2)27(32-4)26(16-18)31-3;2-1(3,4)8(5,6)7/h5-17H,1-4H3;(H,5,6,7)/q+1;/p-1/b21-14-;','InChIKey=ABTRGBPZHBNPDD-UXTSPRGOSA-M','COc1cc(/C=c2/c3ccccc3n3c2cc(-c2ccccc2)[n+]3C)cc(OC)c1OC.O=S(=O)([O-])C(F)(F)F','1'),
	(241176,0,1,NULL,'Consistent with Molecular Formula','C31H34F3N3O3S',585.6831,NULL,'483D381B31DCE623-FICuS-01-53','483D381B31DCE623-FICTS-01-32','CEBA0DF6B758FA26-uuuuu-01-46','InChI=1S/C30H34N3.CHF3O3S/c1-31(2)24-10-8-20(9-11-24)15-26-25-6-4-5-7-27(25)33-28(26)16-29(32(33)3)30-17-21-12-22(18-30)14-23(13-21)19-30;2-1(3,4)8(5,6)7/h4-11,15-16,21-23H,12-14,17-19H2,1-3H3;(H,5,6,7)/q+1;/p-1','InChIKey=SRUWEDXOSIBNLM-UHFFFAOYSA-M','CN(C)c1ccc(/C=c2/c3ccccc3n3c2cc(C24CC5CC(CC(C5)C2)C4)[n+]3C)cc1.O=S(=O)([O-])C(F)(F)F','1'),
	(241177,0,1,NULL,'Consistent with Molecular Formula','C28H26F3N3O4S',557.5863,NULL,'F90BA5128C6526BA-FICuS-01-62','F90BA5128C6526BA-FICTS-01-41','7F8C90FF0AE13ABF-uuuuu-01-46','InChI=1S/C27H26N3O.CHF3O3S/c1-28(2)21-15-14-20(27(17-21)31-4)16-23-22-12-8-9-13-24(22)30-26(23)18-25(29(30)3)19-10-6-5-7-11-19;2-1(3,4)8(5,6)7/h5-18H,1-4H3;(H,5,6,7)/q+1;/p-1','InChIKey=OTUQBJVZQSQBAC-UHFFFAOYSA-M','COc1cc(N(C)C)ccc1/C=c1/c2ccccc2n2c1cc(-c1ccccc1)[n+]2C.O=S(=O)([O-])C(F)(F)F','1'),
	(241178,0,2,NULL,'Consistent with Molecular Formula','C29H26F3N3O3S',553.5979,NULL,'1B49B19655FB8780-FICuS-01-52','1B49B19655FB8780-FICTS-01-31','9DCE847BD37F9B85-uuuuu-01-3C','InChI=1S/C28H26N3.CHF3O3S/c1-29(2)23-18-16-21(17-19-23)10-9-14-25-24-13-7-8-15-26(24)31-28(25)20-27(30(31)3)22-11-5-4-6-12-22;2-1(3,4)8(5,6)7/h4-20H,1-3H3;(H,5,6,7)/q+1;/p-1','InChIKey=DNLNFVZGMBQFNX-UHFFFAOYSA-M','CN(C)c1ccc(/C=C/C=c2/c3ccccc3n3c2cc(-c2ccccc2)[n+]3C)cc1.O=S(=O)([O-])C(F)(F)F','1'),
	(241179,0,1,NULL,'Consistent with Molecular Formula','C24H24F3N3O5S',523.5259,NULL,'08998FE5ED13A28A-FICuS-01-72','08998FE5ED13A28A-FICTS-01-51','8E1EBA086B97BE8F-uuuuu-01-41','InChI=1S/C23H24N3O2.CHF3O3S/c1-5-28-23(27)22-15-21-19(14-16-10-12-17(13-11-16)24(2)3)18-8-6-7-9-20(18)26(21)25(22)4;2-1(3,4)8(5,6)7/h6-15H,5H2,1-4H3;(H,5,6,7)/q+1;/p-1','InChIKey=IFOWEZCGRQUKHO-UHFFFAOYSA-M','CCOC(=O)c1cc2/c(=C\\c3ccc(N(C)C)cc3)c3ccccc3n2[n+]1C.O=S(=O)([O-])C(F)(F)F','1'),
	(241180,0,1,NULL,'Consistent with Molecular Formula','C27H23ClF3N3O3S',562.0052,NULL,'EFCCE79537B5A943-FICuS-01-84','EFCCE79537B5A943-FICTS-01-63','694BD278B131B546-uuuuu-01-F8','InChI=1S/C26H23ClN3.CHF3O3S/c1-28(2)21-14-8-18(9-15-21)16-23-22-6-4-5-7-24(22)30-26(23)17-25(29(30)3)19-10-12-20(27)13-11-19;2-1(3,4)8(5,6)7/h4-17H,1-3H3;(H,5,6,7)/q+1;/p-1','InChIKey=RMWROCHUEFCPKJ-UHFFFAOYSA-M','CN(C)c1ccc(/C=c2/c3ccccc3n3c2cc(-c2ccc(Cl)cc2)[n+]3C)cc1.O=S(=O)([O-])C(F)(F)F','1'),
	(241181,1,0,NULL,'Consistent with Molecular Formula','C27H30Cl2N4O3',529.465,NULL,'1F0DE5D069283264-FICuS-01-48','1F0DE5D069283264-FICTS-01-27','1FF1423556A5EB2A-uuuuu-01-0D','InChI=1S/C27H29ClN4O3.ClH/c1-31(2)8-9-35-25-13-21-16(11-24(25)34-3)10-22(30-21)27(33)32-15-17(14-28)26-19-7-5-4-6-18(19)20(29)12-23(26)32;/h4-7,10-13,17,30H,8-9,14-15,29H2,1-3H3;1H','InChIKey=UIXKWCJLBJIJOK-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4c3cc(N)c3ccccc43)[nH]c2cc1OCCN(C)C.Cl','1'),
	(241182,1,0,NULL,'Consistent with Molecular Formula','C27H29ClN4O6',541.0023,NULL,'B914112A44A8C7ED-FICuS-01-60','B914112A44A8C7ED-FICTS-01-3F','B914112A44A8C7ED-uuuuu-01-0F','InChI=1S/C27H29ClN4O6/c1-31(2)19-10-18-21(15-9-17(27(34)38-6)30-23(15)19)14(11-28)12-32(18)26(33)16-7-13-8-20(35-3)24(36-4)25(37-5)22(13)29-16/h7-10,14,29-30H,11-12H2,1-6H3','InChIKey=MAMMFIUMKJUAKQ-UHFFFAOYSA-N','COC(=O)c1cc2c3c(cc(N(C)C)c2[nH]1)N(C(=O)c1cc2cc(OC)c(OC)c(OC)c2[nH]1)CC3CCl','1'),
	(241183,1,0,NULL,'Consistent with Molecular Formula','C21H22?ClN3O4',415.8755,'3-Amino-3-(chloromethyl)-1-(5,6,7-trimethoxy-1H-indol-2-yl carbonyl) indoline','D681D0705985C450-FICuS-01-3C','D681D0705985C450-FICTS-01-1B','D681D0705985C450-uuuuu-01-EB','InChI=1S/C21H22ClN3O4/c1-27-17-7-11-6-15(24-18(11)20(29-3)19(17)28-2)21(26)25-10-12(9-22)14-5-4-13(23)8-16(14)25/h4-8,12,24H,9-10,23H2,1-3H3','InChIKey=FDRIUJFXAJREQP-UHFFFAOYSA-N','*.COc1cc2cc(C(=O)N3CC(CCl)c4ccc(N)cc43)[nH]c2c(OC)c1OC','1'),
	(241184,1,0,NULL,'Consistent with Molecular Formula','C33H30ClN5O10',692.0805,NULL,'7AFBBC0B237F4065-FICuS-01-6F','7AFBBC0B237F4065-FICTS-01-4E','7AFBBC0B237F4065-uuuuu-01-1E','InChI=1S/C33H30ClN5O10/c1-45-25-10-17-9-22(35-27(17)30(47-3)29(25)46-2)31(40)38-14-18(13-34)26-20-11-23(32(41)48-4)36-28(20)21(12-24(26)38)37-33(42)49-15-16-5-7-19(8-6-16)39(43)44/h5-12,18,35-36H,13-15H2,1-4H3,(H,37,42)','InChIKey=ANFHFIAKJGLDJV-UHFFFAOYSA-N','COC(=O)c1cc2c3c(cc(NC(=O)OCc4ccc([N+](=O)[O-])cc4)c2[nH]1)N(C(=O)c1cc2cc(OC)c(OC)c(OC)c2[nH]1)CC3CCl','1'),
	(241185,1,0,NULL,'Consistent with Molecular Formula','C26H27ClN4O6',526.9755,NULL,'130C905B7828A4E1-FICuS-01-42','130C905B7828A4E1-FICTS-01-21','130C905B7828A4E1-uuuuu-01-F1','InChI=1S/C26H27ClN4O6/c1-28-15-9-18-20(14-8-17(26(33)37-5)30-22(14)15)13(10-27)11-31(18)25(32)16-6-12-7-19(34-2)23(35-3)24(36-4)21(12)29-16/h6-9,13,28-30H,10-11H2,1-5H3','InChIKey=GYUFCODDHMVUKY-UHFFFAOYSA-N','CNc1cc2c(c3cc(C(=O)OC)[nH]c13)C(CCl)CN2C(=O)c1cc2cc(OC)c(OC)c(OC)c2[nH]1','1'),
	(241186,1,0,NULL,'Consistent with Molecular Formula','C21H22?ClN3O4',415.8755,NULL,'D681D0705985C450-FICuS-01-3C','D681D0705985C450-FICTS-01-1B','D681D0705985C450-uuuuu-01-EB','InChI=1S/C21H22ClN3O4/c1-27-17-7-11-6-15(24-18(11)20(29-3)19(17)28-2)21(26)25-10-12(9-22)14-5-4-13(23)8-16(14)25/h4-8,12,24H,9-10,23H2,1-3H3','InChIKey=FDRIUJFXAJREQP-UHFFFAOYSA-N','*.COc1cc2cc(C(=O)N3CC(CCl)c4ccc(N)cc43)[nH]c2c(OC)c1OC','1'),
	(241187,12,0,NULL,'Consistent with Molecular Formula','C57H58N2O20',1091.0866,'Daunoform','4CE5F3C9DF694630-FICuS-01-73','1FA220C56833E388-FICTS-01-26','C3C7380BDEE913D6-uuuuu-01-28','InChI=1S/C57H58N2O20/c1-22-54-30(13-36(76-22)78-34-17-56(70,24(3)60)15-28-40(34)52(68)44-42(48(28)64)46(62)26-9-7-11-32(72-5)38(26)50(44)66)58(20-74-54)19-59-21-75-55-23(2)77-37(14-31(55)59)79-35-18-57(71,25(4)61)16-29-41(35)53(69)45-43(49(29)65)47(63)27-','InChIKey=YLOWDICEHJNRKT-ZAMBJFMHSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(C)=O)CC3OC1CC2C(OCN2CN2COC3C(C)OC(OC4CC(O)(C(C)=O)Cc5c(O)c6c(c(O)c54)C(=O)c4c(OC)cccc4C6=O)CC32)C(C)O1','1'),
	(241188,12,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C57H58N2O22 in C58H60N2O21','C57H58N2O22',1123.0854,'Doxoform','17D6A6136464156A-FICuS-01-35','ED970C51FF0EDDA9-FICTS-01-7B','FADC1A525D68769A-uuuuu-01-2B','InChI=1S/C57H58N2O22/c1-22-54-28(11-36(78-22)80-32-15-56(72,34(62)17-60)13-26-40(32)52(70)44-42(48(26)66)46(64)24-7-5-9-30(74-3)38(24)50(44)68)58(20-76-54)19-59-21-77-55-23(2)79-37(12-29(55)59)81-33-16-57(73,35(63)18-61)14-27-41(33)53(71)45-43(49(27)67)47','InChIKey=ZZUVBKWGQQCRMJ-BCNYZFJLSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC2C(OCN2CN2COC3C(C)OC(OC4CC(O)(C(=O)CO)Cc5c(O)c6c(c(O)c54)C(=O)c4c(OC)cccc4C6=O)CC32)C(C)O1','1'),
	(241189,14,0,NULL,'Consistent with Molecular Formula','C57H58N2O22',1123.0854,'Epidoxoform','51675C181E980E9A-FICuS-01-51','D80A2C8C7B2BA51C-FICTS-01-5A','57812A3E1E1A7D8F-uuuuu-01-17','InChI=1S/C57H58N2O22/c1-22-54-28(11-36(78-22)80-32-15-56(72,34(62)17-60)13-26-40(32)52(70)44-42(48(26)66)46(64)24-7-5-9-30(74-3)38(24)50(44)68)58-19-59(20-76-54)29-12-37(79-23(2)55(29)77-21-58)81-33-16-57(73,35(63)18-61)14-27-41(33)53(71)45-43(49(27)67)47','InChIKey=LNMUJUHEUYMBOT-BCNYZFJLSA-N','COc1cccc2c1C(=O)c1c(O)c3c(c(O)c1C2=O)CC(O)(C(=O)CO)CC3OC1CC2C(OCN3CN2COC2C(C)OC(OC4CC(O)(C(=O)CO)Cc5c(O)c6c(c(O)c54)C(=O)c4c(OC)cccc4C6=O)CC23)C(C)O1','1'),
	(241190,6,0,NULL,'Consistent with Molecular Formula','C37H60FN8O10P',826.9008,NULL,'D2AB337A4BCBE56B-FICuS-01-8B','D2AB337A4BCBE56B-FICTS-01-6A','D2AB337A4BCBE56B-uuuuu-01-3A','InChI=1S/C37H60FN8O10P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-40-34-27(38)23-46(36(49)41-34)33-21-29(47)31(56-33)25-54-57(51,52)53-24-30-28(43-44-39)20-32(55-30)45-22-26(2)35(48)42-37(45)50/h22-23,28-33,47H,3-21,24-25H2,1-2H3,(H,51,52)(H,40,41,49)','InChIKey=WQFVFTXGSMUPPX-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1nc(=O)n(C2CC(O)C(COP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3N=[N+]=[N-])O2)cc1F','1'),
	(241191,5,0,NULL,'Consistent with Molecular Formula','C54H92FN6O11P',1051.3266,NULL,'CD94B3A5CF23E15D-FICuS-01-83','CD94B3A5CF23E15D-FICTS-01-62','CD94B3A5CF23E15D-uuuuu-01-32','InChI=1S/C54H92FN6O11P/c1-4-6-8-10-12-14-16-18-19-20-22-24-26-28-30-32-37-56-52-45(55)40-61(54(65)59-52)51-39-46(70-43(3)62)47(72-51)42-69-73(66,67)68-41-44-34-35-50(71-44)60-38-36-48(58-53(60)64)57-49(63)33-31-29-27-25-23-21-17-15-13-11-9-7-5-2/h36,38,40','InChIKey=HKDIRIMRCFSASP-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1nc(=O)n(C2CC(OC(C)=O)C(COP(=O)(O)OCC3CCC(n4ccc(NC(=O)CCCCCCCCCCCCCCC)nc4=O)O3)O2)cc1F','1'),
	(241192,5,0,NULL,'Consistent with Molecular Formula','C36H60FN6O9P',770.877,NULL,'FD27A3D1EABDFE5D-FICuS-01-B3','4AD6B2706C91D95D-FICTS-01-49','FD27A3D1EABDFE5D-uuuuu-01-62','InChI=1S/C36H60FN6O9P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-21-39-34-28(37)24-43(36(46)41-34)33-23-29(44)30(52-33)26-50-53(47,48)49-25-27-18-19-32(51-27)42-22-20-31(38)40-35(42)45/h20,22,24,27,29-30,32-33,44H,2-19,21,23,25-26H2,1H3,(H,47,48)(H2,38,40','InChIKey=YEXWSSWBTKXUGQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1nc(=O)n(C2CC(O)C(COP(=O)(O)OCC3CCC(n4ccc(N)nc4=O)O3)O2)cc1F','1'),
	(241193,5,0,NULL,'Consistent with Molecular Formula','C34H53FN5O11P',757.7918,NULL,'DE2AB9CFD0DE767C-FICuS-01-AB','DE2AB9CFD0DE767C-FICTS-01-8A','DE2AB9CFD0DE767C-uuuuu-01-5A','InChI=1S/C34H53FN5O11P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-29(42)36-28-18-19-39(33(44)37-28)30-17-16-24(49-30)23-48-52(46,47)51-26-20-31(50-27(26)22-41)40-21-25(35)32(43)38-34(40)45/h18-19,21,24,26-27,30-31,41H,2-17,20,22-23H2,1H3,(H,46,47)(H,38,43,45)(H','InChIKey=LUGZURDZXVNKMH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccn(C2CCC(COP(=O)(O)OC3CC(n4cc(F)c(=O)[nH]c4=O)OC3CO)O2)c(=O)n1','1'),
	(241194,7,0,NULL,'Consistent with Molecular Formula','C40H66FN7O16P2',981.9446,NULL,'7579EF2CA17A14BE-FICuS-01-79','7579EF2CA17A14BE-FICTS-01-58','7579EF2CA17A14BE-uuuuu-01-28','InChI=1S/C40H66FN7O16P2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-58-29(25-60-66(56,57)62-27-34-32(49)21-36(64-34)48-23-30(41)38(51)44-40(48)53)24-59-65(54,55)61-26-33-31(45-46-42)20-35(63-33)47-22-28(2)37(50)43-39(47)52/h22-23,29,31-36,49H,3-21,24-2','InChIKey=SIHLTXWKMAYBQH-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(COP(=O)(O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)CC1O)COP(=O)(O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(241195,6,0,NULL,'Consistent with Molecular Formula','C56H98N8O15P2',1185.3823,NULL,'B34E4827D7D5D70E-FICuS-01-6E','B34E4827D7D5D70E-FICTS-01-4D','B34E4827D7D5D70E-uuuuu-01-1D','InChI=1S/C56H98N8O15P2/c1-4-6-8-10-12-14-16-18-19-20-22-24-26-28-30-32-38-73-47(43-76-81(71,72)77-44-49-48(61-62-57)39-53(79-49)64-40-45(3)54(66)60-56(64)68)42-75-80(69,70)74-41-46-34-35-52(78-46)63-37-36-50(59-55(63)67)58-51(65)33-31-29-27-25-23-21-17-15','InChIKey=OVTRAAJJJHHUFE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(COP(=O)(O)OCC1CCC(n2ccc(NC(=O)CCCCCCCCCCCCCCC)nc2=O)O1)COP(=O)(O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(241196,8,0,NULL,'Consistent with Molecular Formula','C56H98N8O17P2',1217.3811,NULL,'FA37ACED62D4D06B-FICuS-01-91','FA37ACED62D4D06B-FICTS-01-70','FA37ACED62D4D06B-uuuuu-01-40','InChI=1S/C56H98N8O17P2/c1-4-6-8-10-12-14-16-18-19-20-22-24-26-28-30-32-35-58-48-34-36-63(55(69)59-48)54-52(67)51(66)47(81-54)42-78-83(73,74)76-40-44(79-50(65)33-31-29-27-25-23-21-17-15-13-11-9-7-5-2)39-75-82(71,72)77-41-46-45(61-62-57)37-49(80-46)64-38-43','InChIKey=IBJUTDWQJDJNIE-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(COP(=O)(O)OCC(COP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3N=[N+]=[N-])OC(=O)CCCCCCCCCCCCCCC)C(O)C2O)c(=O)n1','1'),
	(241197,6,0,NULL,'Consistent with Molecular Formula','C36H61N6O10P',768.8859,NULL,'75FAD71F0EC09CB7-FICuS-01-89','75FAD71F0EC09CB7-FICTS-01-68','75FAD71F0EC09CB7-uuuuu-01-38','InChI=1S/C36H61N6O10P/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-38-30-21-24-42(36(46)40-30)34-32(44)33(28(25-43)51-34)52-53(47,48)49-26-27-18-19-31(50-27)41-23-20-29(37)39-35(41)45/h20-21,23-24,27-28,31-34,43-44H,2-19,22,25-26H2,1H3,(H,47,48)(H2,37,39','InChIKey=NBBAJTRSYAVHBK-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(CO)C(OP(=O)(O)OCC3CCC(n4ccc(N)nc4=O)O3)C2O)c(=O)n1','1'),
	(241198,9,1,NULL,'Consistent with Molecular Formula','C59H70Cl2N2O10',1038.1154,'5.alpha.-3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\"-di-o-nitrobenzyloxy diphenyl)-buten-3-yl]cholestane','10EF885011D05737-FICuS-01-34','10EF885011D05737-FICTS-01-13','5D81F5233F99BD01-uuuuu-01-0A','InChI=1S/C59H70Cl2N2O10/c1-35(2)12-10-13-36(3)47-22-23-48-44-21-20-42-28-37(24-26-58(42,4)49(44)25-27-59(47,48)5)14-11-17-43(40-29-45(56(64)65)54(50(60)31-40)72-33-38-15-6-8-18-52(38)62(68)69)41-30-46(57(66)67)55(51(61)32-41)73-34-39-16-7-9-19-53(39)63(70','InChIKey=AOXUBDHRBXDQBQ-XPNLJYARSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccccc6[N+](=O)[O-])c(C(=O)O)c5)c5cc(Cl)c(OCc6ccccc6[N+](=O)[O-])c(C(=O)O)c5)CCC4(C)C3CCC12C','1'),
	(241199,9,1,NULL,'Consistent with Molecular Formula','C59H70Cl2N2NaO10',1061.1052,'5.alpha.-3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\"- di-o-nitrobenzyloxydiphenyl)-buten 3-yl]cholestane disodium salt','9B08645F71ABE59F-FICuS-01-73','9B08645F71ABE59F-FICTS-01-52','5D81F5233F99BD01-uuuuu-01-0A','InChI=1S/C59H70Cl2N2O10.Na/c1-35(2)12-10-13-36(3)47-22-23-48-44-21-20-42-28-37(24-26-58(42,4)49(44)25-27-59(47,48)5)14-11-17-43(40-29-45(56(64)65)54(50(60)31-40)72-33-38-15-6-8-18-52(38)62(68)69)41-30-46(57(66)67)55(51(61)32-41)73-34-39-16-7-9-19-53(39)63','InChIKey=LQFNUZNFQFPEEE-QNKDPADNSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccccc6[N+](=O)[O-])c(C(=O)O)c5)c5cc(Cl)c(OCc6ccccc6[N+](=O)[O-])c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(241200,9,1,NULL,'No Comparision - Error parsing formula suffix - x','C59H70?4Cl2N2NaO10',1061.1052,NULL,'9B08645F71ABE59F-FICuS-01-73','9B08645F71ABE59F-FICTS-01-52','D666192C5FE20FA9-uuuuu-01-1D','InChI=1S/C59H70Cl2N2O10.Na/c1-35(2)12-10-13-36(3)47-22-23-48-44-21-20-42-28-37(24-26-58(42,4)49(44)25-27-59(47,48)5)14-11-17-43(40-29-45(56(64)65)54(50(60)31-40)72-33-38-15-6-8-18-52(38)62(68)69)41-30-46(57(66)67)55(51(61)32-41)73-34-39-16-7-9-19-53(39)63','InChIKey=LQFNUZNFQFPEEE-QNKDPADNSA-N','*.*.*.*.CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccccc6[N+](=O)[O-])c(C(=O)O)c5)c5cc(Cl)c(OCc6ccccc6[N+](=O)[O-])c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(241201,0,0,NULL,'Consistent with Molecular Formula','C15H14Br2O2',386.0824,'2-Bromo-4-(3-bromo-4-hydroxy-5-methylbenzyl)-6-methylphenol','202C243B80BB2CFA-FICuS-01-61','202C243B80BB2CFA-FICTS-01-40','202C243B80BB2CFA-uuuuu-01-10','InChI=1S/C15H14Br2O2/c1-8-3-10(6-12(16)14(8)18)5-11-4-9(2)15(19)13(17)7-11/h3-4,6-7,18-19H,5H2,1-2H3','InChIKey=IMCMTZDTJZVHRP-UHFFFAOYSA-N','Cc1cc(Cc2cc(C)c(O)c(Br)c2)cc(Br)c1O',NULL),
	(241202,0,0,NULL,'Consistent with Molecular Formula','C24H26Cl2O7',497.3712,'3\',3\\\"-Dichloro-6-hydroxy-4\',4\\\"-dimethoxy-5\',5\\\"-bis(methoxycarbonyl)-1,1-diphenyl-1-hexene','0ED454EABD782FC9-FICuS-01-8C','0ED454EABD782FC9-FICTS-01-6B','0ED454EABD782FC9-uuuuu-01-3B','InChI=1S/C24H26Cl2O7/c1-30-21-17(23(28)32-3)10-14(12-19(21)25)16(8-6-5-7-9-27)15-11-18(24(29)33-4)22(31-2)20(26)13-15/h8,10-13,27H,5-7,9H2,1-4H3','InChIKey=QSWOWQSOIUPDTR-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCCCCO)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC',NULL),
	(241203,0,0,NULL,'Consistent with Molecular Formula','C22H20Cl2O8',483.3012,NULL,'25F1AE6912B68D82-FICuS-01-5B','25F1AE6912B68D82-FICTS-01-3A','25F1AE6912B68D82-uuuuu-01-0A','InChI=1S/C22H20Cl2O8/c1-31-19-14(21(27)28)7-11(9-16(19)23)13(5-3-4-6-18(25)26)12-8-15(22(29)30)20(32-2)17(24)10-12/h5,7-10H,3-4,6H2,1-2H3,(H,25,26)(H,27,28)(H,29,30)','InChIKey=NUGAADPZPYJZMP-UHFFFAOYSA-N','COc1c(Cl)cc(C(=CCCCC(=O)O)c2cc(Cl)c(OC)c(C(=O)O)c2)cc1C(=O)O',NULL),
	(241204,9,1,NULL,'Consistent with Molecular Formula','C59H70Cl2N2NaO10',1061.1052,'5.alpha.-3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\" -di-m-nitrobenzyloxy diphenyl)-buten-3-yl]cholestane disodium salt','2C56C9C9C0635816-FICuS-01-4F','2C56C9C9C0635816-FICTS-01-2E','65B454EF64D3D965-uuuuu-01-14','InChI=1S/C59H70Cl2N2O10.Na/c1-35(2)10-6-11-36(3)49-20-21-50-46-19-18-42-26-37(22-24-58(42,4)51(46)23-25-59(49,50)5)12-9-17-45(40-29-47(56(64)65)54(52(60)31-40)72-33-38-13-7-15-43(27-38)62(68)69)41-30-48(57(66)67)55(53(61)32-41)73-34-39-14-8-16-44(28-39)63','InChIKey=AVQRXZXZBKDJEE-BNENRITHSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6cccc([N+](=O)[O-])c6)c(C(=O)O)c5)c5cc(Cl)c(OCc6cccc([N+](=O)[O-])c6)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(241205,4,1,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'EB0A725D9A4ADD07-FICuS-01-7F','EB0A725D9A4ADD07-FICTS-01-5E','38A7FF09BE282B93-uuuuu-01-1F','InChI=1S/C20H18O4/c1-23-18-11-5-3-2-4-10-17(22)19(13-7-12-18)20(18,24-19)15-8-6-9-16(21)14-15/h2-3,6,8-9,14,17,21-22H,7,12-13H2,1H3/b3-2-/t17-,18-,19+,20+/m1/s1','InChIKey=OPDNBKQWZXCVNZ-XJDJMWQOSA-N','COC12C#C/C=C\\C#CC(O)C3(CCC1)OC23c1cccc(O)c1','1'),
	(241206,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O3S2',363.4084,NULL,'7B0E41EE261B81CC-FICuS-01-6E','7B0E41EE261B81CC-FICTS-01-4D','7B0E41EE261B81CC-uuuuu-01-1D','InChI=1S/C14H13N5O3S2/c1-18(2)9-15-24(21,22)14-17-19-11(8-20)12(16-13(19)23-14)10-6-4-3-5-7-10/h3-9H,1-2H3','InChIKey=FIIFFYLAGZRXJM-UHFFFAOYSA-N','CN(C)/C=N/S(=O)(=O)c1nn2c(C=O)c(-c3ccccc3)nc2s1',NULL),
	(241207,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN5O3S2',397.8535,NULL,'0E719A8C6AF7AB73-FICuS-01-7A','0E719A8C6AF7AB73-FICTS-01-59','0E719A8C6AF7AB73-uuuuu-01-29','InChI=1S/C14H12ClN5O3S2/c1-19(2)8-16-25(22,23)14-18-20-11(7-21)12(17-13(20)24-14)9-3-5-10(15)6-4-9/h3-8H,1-2H3','InChIKey=OWWLPPXVCJSSED-UHFFFAOYSA-N','CN(C)/C=N/S(=O)(=O)c1nn2c(C=O)c(-c3ccc(Cl)cc3)nc2s1',NULL),
	(241208,0,0,NULL,'Consistent with Molecular Formula','C14H12N6O5S2',408.406,NULL,'EC4CB8C4DE76979F-FICuS-01-9C','EC4CB8C4DE76979F-FICTS-01-7B','EC4CB8C4DE76979F-uuuuu-01-4B','InChI=1S/C14H12N6O5S2/c1-18(2)8-15-27(24,25)14-17-19-11(7-21)12(16-13(19)26-14)9-3-5-10(6-4-9)20(22)23/h3-8H,1-2H3','InChIKey=PJBIYCFFSDKDFJ-UHFFFAOYSA-N','CN(C)/C=N/S(=O)(=O)c1nn2c(C=O)c(-c3ccc([N+](=O)[O-])cc3)nc2s1',NULL),
	(241209,0,0,NULL,'Consistent with Molecular Formula','C17H13N5O5S2',431.4402,NULL,'3A16568EFE765783-FICuS-01-59','3A16568EFE765783-FICTS-01-38','3A16568EFE765783-uuuuu-01-08','InChI=1S/C17H13N5O5S2/c1-21(2)9-18-29(25,26)17-20-22-12(8-23)14(19-16(22)28-17)11-7-10-5-3-4-6-13(10)27-15(11)24/h3-9H,1-2H3','InChIKey=LXYWIOXQGRZBOI-UHFFFAOYSA-N','CN(C)/C=N/S(=O)(=O)c1nn2c(C=O)c(-c3cc4ccccc4oc3=O)nc2s1',NULL),
	(241210,0,0,NULL,'Consistent with Molecular Formula','C18H14N6O6S2',474.4652,NULL,'637F0FA45BFEC346-FICuS-01-7A','637F0FA45BFEC346-FICTS-01-59','637F0FA45BFEC346-uuuuu-01-29','InChI=1S/C18H14N6O6S2/c1-22(2)10-19-32(28,29)18-21-23-13(9-25)16(20-17(23)31-18)15-8-7-14(30-15)11-3-5-12(6-4-11)24(26)27/h3-10H,1-2H3','InChIKey=ULLRDSBDZSEJER-UHFFFAOYSA-N','CN(C)/C=N/S(=O)(=O)c1nn2c(C=O)c(-c3ccc(-c4ccc([N+](=O)[O-])cc4)o3)nc2s1',NULL),
	(241211,0,0,NULL,'Consistent with Molecular Formula','C20H17N5O3S2',439.506,NULL,'DAE6A1770908F2CA-FICuS-01-74','DAE6A1770908F2CA-FICTS-01-53','DAE6A1770908F2CA-uuuuu-01-23','InChI=1S/C20H17N5O3S2/c1-24(2)13-21-30(27,28)20-23-25-17(12-26)18(22-19(25)29-20)16-10-8-15(9-11-16)14-6-4-3-5-7-14/h3-13H,1-2H3','InChIKey=MIULDYSRBPMQEI-UHFFFAOYSA-N','CN(C)/C=N/S(=O)(=O)c1nn2c(C=O)c(-c3ccc(-c4ccccc4)cc3)nc2s1',NULL),
	(241212,2,0,NULL,'Consistent with Molecular Formula','C15H12Cl2',263.1658,'Z-1,1-Dichloro-2,3-diphenyl-cyclopropane','CD0BF602D7F20572-FICuS-01-5F','CD0BF602D7F20572-FICTS-01-3E','CD0BF602D7F20572-uuuuu-01-0E','InChI=1S/C15H12Cl2/c16-15(17)13(11-7-3-1-4-8-11)14(15)12-9-5-2-6-10-12/h1-10,13-14H','InChIKey=DJDNTZDWSNETAS-UHFFFAOYSA-N','ClC1(Cl)C(c2ccccc2)C1c1ccccc1','1'),
	(241213,0,1,NULL,'Consistent with Molecular Formula','C15H11ClO',242.7043,'Z-.alpha.-Chlorochalcone','9CB39362F999C229-FICuS-01-5D','9CB39362F999C229-FICTS-01-3C','EAF013D36464B220-uuuuu-01-F7','InChI=1S/C15H11ClO/c16-14(11-12-7-3-1-4-8-12)15(17)13-9-5-2-6-10-13/h1-11H/b14-11-','InChIKey=QVJBOBWETDUBFS-KAMYIIQDSA-N','O=C(/C(Cl)=C/c1ccccc1)c1ccccc1','1'),
	(241214,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'F60F8CC12A144E37-FICuS-01-63','F60F8CC12A144E37-FICTS-01-42','F60F8CC12A144E37-uuuuu-01-12','InChI=1S/C18H16N2O4/c21-15(22)11-19-17(13-7-3-1-4-8-13)18(20-12-16(23)24)14-9-5-2-6-10-14/h1-10H,11-12H2,(H,21,22)(H,23,24)','InChIKey=PTGDKCFPPZEEEN-UHFFFAOYSA-N','O=C(O)C/N=C(C(=N/CC(=O)O)/c1ccccc1)\\c1ccccc1',NULL),
	(241215,0,0,NULL,'Consistent with Molecular Formula','C28H20N2O4',448.477,NULL,'032134137607288E-FICuS-01-13','032134137607288E-FICTS-01-F2','032134137607288E-uuuuu-01-C2','InChI=1S/C28H20N2O4/c31-27(32)21-11-15-23(16-12-21)29-25(19-7-3-1-4-8-19)26(20-9-5-2-6-10-20)30-24-17-13-22(14-18-24)28(33)34/h1-18H,(H,31,32)(H,33,34)','InChIKey=VDYSSHCFGBQRJW-UHFFFAOYSA-N','O=C(O)c1ccc(/N=C(C(=N/c2ccc(C(=O)O)cc2)/c2ccccc2)\\c2ccccc2)cc1',NULL),
	(241216,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'4EE7DC713CB01F3D-FICuS-01-81','4EE7DC713CB01F3D-FICTS-01-60','4EE7DC713CB01F3D-uuuuu-01-30','InChI=1S/C22H24N2O4/c25-19(26)13-7-15-23-21(17-9-3-1-4-10-17)22(18-11-5-2-6-12-18)24-16-8-14-20(27)28/h1-6,9-12H,7-8,13-16H2,(H,25,26)(H,27,28)','InChIKey=PJNLAMGYYCDJEX-UHFFFAOYSA-N','O=C(O)CCC/N=C(C(=N/CCCC(=O)O)/c1ccccc1)\\c1ccccc1',NULL),
	(241217,2,0,NULL,'Consistent with Molecular Formula','C24H24N2O8',468.4622,NULL,'57C26D68441BEE22-FICuS-01-59','57C26D68441BEE22-FICTS-01-38','57C26D68441BEE22-uuuuu-01-08','InChI=1S/C24H24N2O8/c27-19(28)13-11-17(23(31)32)25-21(15-7-3-1-4-8-15)22(16-9-5-2-6-10-16)26-18(24(33)34)12-14-20(29)30/h1-10,17-18H,11-14H2,(H,27,28)(H,29,30)(H,31,32)(H,33,34)','InChIKey=DFAPQIOKWBUOPT-UHFFFAOYSA-N','O=C(O)CCC(/N=C(C(=N/C(CCC(=O)O)C(=O)O)/c1ccccc1)\\c1ccccc1)C(=O)O','1'),
	(241218,1,0,NULL,'Consistent with Molecular Formula','C26H51F2O6P',528.6559,NULL,'555C39A679E98313-FICuS-01-49','555C39A679E98313-FICTS-01-28','555C39A679E98313-uuuuu-01-F8','InChI=1S/C26H51F2O6P/c1-5-8-9-10-11-12-13-14-15-16-17-18-19-20-21-31-23-25(34-24(4)29)22-26(27,28)35(30,32-6-2)33-7-3/h25H,5-23H2,1-4H3','InChIKey=MLFKJPLMVKLDCA-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(CC(F)(F)P(=O)(OCC)OCC)OC(C)=O','1'),
	(241219,1,0,NULL,'Consistent with Molecular Formula','C22H43F2NaO6P',495.5384,NULL,'87599151BD5C2EFE-FICuS-01-74','87599151BD5C2EFE-FICTS-01-53','0CBE7D5EDD279C56-uuuuu-01-3D','InChI=1S/C22H43F2O6P.Na/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-29-19-21(30-20(2)25)18-22(23,24)31(26,27)28;/h21H,3-19H2,1-2H3,(H2,26,27,28);/q;+1','InChIKey=DIZCKGQKPIWCFM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCOCC(CC(F)(F)P(=O)(O)O)OC(C)=O.[Na+]','1'),
	(241220,0,4,NULL,'Consistent with Molecular Formula','C38H28Cl2O5',635.5422,NULL,'69DFCC2E0724E9CE-FICuS-01-90','69DFCC2E0724E9CE-FICTS-01-6F','69DFCC2E0724E9CE-uuuuu-01-3F','InChI=1S/C38H28Cl2O5/c39-32-14-4-26(5-15-32)12-22-36(41)44-34-18-8-28(9-19-34)24-30-2-1-3-31(38(30)43)25-29-10-20-35(21-11-29)45-37(42)23-13-27-6-16-33(40)17-7-27/h4-25H,1-3H2','InChIKey=TXTHEKPPALCTIX-UHFFFAOYSA-N','O=C(/C=C/c1ccc(Cl)cc1)Oc1ccc(/C=C2/CCC/C(=C/c3ccc(OC(=O)/C=C/c4ccc(Cl)cc4)cc3)C2=O)cc1','1'),
	(241221,1,0,NULL,'Consistent with Molecular Formula','C14H9ClN4S',300.7649,NULL,'F042D8A2FED54064-FICuS-01-64','F042D8A2FED54064-FICTS-01-43','F042D8A2FED54064-uuuuu-01-13','InChI=1S/C14H9ClN4S/c1-8-7-17-14(15)19-12(8)9(6-16)13-18-10-4-2-3-5-11(10)20-13/h2-5,7,9H,1H3','InChIKey=GTZSORQNNUISHZ-UHFFFAOYSA-N','Cc1cnc(Cl)nc1C(C#N)c1nc2ccccc2s1','1'),
	(241222,1,0,NULL,'Consistent with Molecular Formula','C13H6BrClN4S',365.6342,NULL,'0E4EEA0A4B3FAB5B-FICuS-01-95','0E4EEA0A4B3FAB5B-FICTS-01-74','0E4EEA0A4B3FAB5B-uuuuu-01-44','InChI=1S/C13H6BrClN4S/c14-8-6-17-13(15)19-11(8)7(5-16)12-18-9-3-1-2-4-10(9)20-12/h1-4,6-7H','InChIKey=IGQADIBKPMFHOW-UHFFFAOYSA-N','N#CC(c1nc2ccccc2s1)c1nc(Cl)ncc1Br','1'),
	(241223,1,0,NULL,'Consistent with Molecular Formula','C14H9BrClN5',362.6156,NULL,'9501D24F0D9496A1-FICuS-01-48','9501D24F0D9496A1-FICTS-01-27','9501D24F0D9496A1-uuuuu-01-F7','InChI=1S/C14H9BrClN5/c1-21-11-5-3-2-4-10(11)19-13(21)8(6-17)12-9(15)7-18-14(16)20-12/h2-5,7-8H,1H3','InChIKey=WCDBCRJFWNTRSV-UHFFFAOYSA-N','Cn1c(C(C#N)c2nc(Cl)ncc2Br)nc2ccccc21','1'),
	(241224,2,0,NULL,'Consistent with Molecular Formula','C15H10N4OS2',326.3902,NULL,'855D648080877CA2-FICuS-01-43','855D648080877CA2-FICTS-01-22','855D648080877CA2-uuuuu-01-F2','InChI=1S/C15H10N4OS2/c1-21-15-17-7-9-12(18-15)8(6-16)14-19(13(9)20)10-4-2-3-5-11(10)22-14/h2-5,7-8,14H,1H3','InChIKey=ZPCRMJZZPNLWGW-UHFFFAOYSA-N','CSc1ncc2c(n1)C(C#N)C1Sc3ccccc3N1C2=O','1'),
	(241225,1,0,NULL,'Consistent with Molecular Formula','C13H7ClN4S',286.7381,NULL,'3CCDA8FFA0C85880-FICuS-01-8A','3CCDA8FFA0C85880-FICTS-01-69','3CCDA8FFA0C85880-uuuuu-01-39','InChI=1S/C13H7ClN4S/c14-12-5-10(16-7-17-12)8(6-15)13-18-9-3-1-2-4-11(9)19-13/h1-5,7-8H','InChIKey=UJUCUFQXQWOTOY-UHFFFAOYSA-N','N#CC(c1cc(Cl)ncn1)c1nc2ccccc2s1','1'),
	(241226,1,0,NULL,'Consistent with Molecular Formula','C14H6ClF3N4S',354.7364,NULL,'DBA257D1ED93E2C6-FICuS-01-86','DBA257D1ED93E2C6-FICTS-01-65','DBA257D1ED93E2C6-uuuuu-01-35','InChI=1S/C14H6ClF3N4S/c15-12-4-9(20-6-21-12)8(5-19)13-22-10-3-7(14(16,17)18)1-2-11(10)23-13/h1-4,6,8H','InChIKey=BUPSBGZRGFBBNA-UHFFFAOYSA-N','N#CC(c1cc(Cl)ncn1)c1nc2cc(C(F)(F)F)ccc2s1','1'),
	(241227,1,0,NULL,'Consistent with Molecular Formula','C14H10ClN5',283.7195,NULL,'43F05A5A1203326A-FICuS-01-32','43F05A5A1203326A-FICTS-01-11','43F05A5A1203326A-uuuuu-01-E1','InChI=1S/C14H10ClN5/c1-20-12-5-3-2-4-10(12)19-14(20)9(7-16)11-6-13(15)18-8-17-11/h2-6,8-9H,1H3','InChIKey=SYJJNVLMYRRKKW-UHFFFAOYSA-N','Cn1c(C(C#N)c2cc(Cl)ncn2)nc2ccccc21','1'),
	(241228,1,0,NULL,'Consistent with Molecular Formula','C15H12ClN5',297.7463,NULL,'DC099CB3FFABB665-FICuS-01-9A','DC099CB3FFABB665-FICTS-01-79','DC099CB3FFABB665-uuuuu-01-49','InChI=1S/C15H12ClN5/c1-9-8-18-15(16)20-13(9)10(7-17)14-19-11-5-3-4-6-12(11)21(14)2/h3-6,8,10H,1-2H3','InChIKey=CLPPLRDNIDGYIK-UHFFFAOYSA-N','Cc1cnc(Cl)nc1C(C#N)c1nc2ccccc2n1C','1'),
	(241229,1,0,NULL,'Consistent with Molecular Formula','C13H6ClN5O2S',331.7357,NULL,'8268A5836CC31F4C-FICuS-01-5D','8268A5836CC31F4C-FICTS-01-3C','8268A5836CC31F4C-uuuuu-01-0C','InChI=1S/C13H6ClN5O2S/c14-12-11(19(20)21)10(16-6-17-12)7(5-15)13-18-8-3-1-2-4-9(8)22-13/h1-4,6-7H','InChIKey=XGRXYXAJEJDAKE-UHFFFAOYSA-N','N#CC(c1nc2ccccc2s1)c1ncnc(Cl)c1[N+](=O)[O-]','1'),
	(241230,1,0,NULL,'Consistent with Molecular Formula','C13H7ClN4S',286.7381,'Acetonitrile, 2-benzothiazolyl(2-chloro-4-pyrimidinyl)-','709AD865466E2724-FICuS-01-43','709AD865466E2724-FICTS-01-22','709AD865466E2724-uuuuu-01-F2','InChI=1S/C13H7ClN4S/c14-13-16-6-5-9(18-13)8(7-15)12-17-10-3-1-2-4-11(10)19-12/h1-6,8H','InChIKey=QVMKLKBODZHJDK-UHFFFAOYSA-N','N#CC(c1ccnc(Cl)n1)c1nc2ccccc2s1','1'),
	(241231,1,0,NULL,'Consistent with Molecular Formula','C16H7ClF3N3OS',381.759,NULL,'4AECDB42F4D1E3EC-FICuS-01-9F','4AECDB42F4D1E3EC-FICTS-01-7E','4AECDB42F4D1E3EC-uuuuu-01-4E','InChI=1S/C16H7ClF3N3OS/c17-14-9(2-1-5-22-14)13(24)10(7-21)15-23-11-6-8(16(18,19)20)3-4-12(11)25-15/h1-6,10H','InChIKey=IMXXOKQLFJKJLI-UHFFFAOYSA-N','N#CC(C(=O)c1cccnc1Cl)c1nc2cc(C(F)(F)F)ccc2s1','1'),
	(241232,0,0,NULL,'Consistent with Molecular Formula','C17H6F3N3O3S',389.3079,NULL,'53AFBDA6371DEA99-FICuS-01-8A','53AFBDA6371DEA99-FICTS-01-69','53AFBDA6371DEA99-uuuuu-01-39','InChI=1S/C17H6F3N3O3S/c18-17(19,20)8-1-4-14-13(5-8)22-15(24)11-6-9(23(25)26)2-3-10(11)12(7-21)16(22)27-14/h1-6H','InChIKey=SXFYPFFQFJKEKK-UHFFFAOYSA-N','N#Cc1c2ccc([N+](=O)[O-])cc2c(=O)n2c1sc1ccc(C(F)(F)F)cc12',NULL),
	(241233,0,0,NULL,'Consistent with Molecular Formula','C24H15F3N4O4S',512.4621,NULL,'4967158D1E84E765-FICuS-01-4C','BBAB3A4E69EDAAD2-FICTS-01-8A','4967158D1E84E765-uuuuu-01-FB','InChI=1S/C24H15F3N4O4S/c1-35-15-4-2-3-13(10-15)30-21(28)20(16-7-6-14(31(33)34)11-17(16)23(30)32)22-29-18-9-12(24(25,26)27)5-8-19(18)36-22/h2-11H,28H2,1H3','InChIKey=STLGOJJJAACMCT-UHFFFAOYSA-N','COc1cccc(-n2c(N)c(-c3nc4cc(C(F)(F)F)ccc4s3)c3ccc([N+](=O)[O-])cc3c2=O)c1',NULL),
	(241234,0,0,NULL,'Consistent with Molecular Formula','C22H12Cl2N4O3S',483.3278,'2H-Isoquinolin-1-one, 3-amino-2-(2-benzothiazolyl)-4-(3,4-dichlorophenyl)- 7-nitro-','5C4EDCD1E1AF6854-FICuS-01-88','1B5AEFAB10909020-FICTS-01-32','5C4EDCD1E1AF6854-uuuuu-01-37','InChI=1S/C22H12Cl2N4O3S/c23-15-8-5-11(9-16(15)24)19-13-7-6-12(28(30)31)10-14(13)21(29)27(20(19)25)22-26-17-3-1-2-4-18(17)32-22/h1-10H,25H2','InChIKey=KMLKJYGOJNWQMQ-UHFFFAOYSA-N','Nc1c(-c2ccc(Cl)c(Cl)c2)c2ccc([N+](=O)[O-])cc2c(=O)n1-c1nc2ccccc2s1',NULL),
	(241235,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O',249.2714,NULL,'1FC28C98FA9EAB8C-FICuS-01-A2','1FC28C98FA9EAB8C-FICTS-01-81','1FC28C98FA9EAB8C-uuuuu-01-51','InChI=1S/C15H11N3O/c1-17-11-6-2-3-7-12(11)18-14(17)9-13(19)10-5-4-8-16-15(10)18/h2-9H,1H3','InChIKey=ZTXBZVLHPPQVJS-UHFFFAOYSA-N','Cn1c2ccccc2n2c3ncccc3c(=O)cc12',NULL),
	(241236,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O3S',347.7753,NULL,'EFB7FC1BB0CBDDB9-FICuS-01-C1','EFB7FC1BB0CBDDB9-FICTS-01-A0','EFB7FC1BB0CBDDB9-uuuuu-01-70','InChI=1S/C15H10ClN3O3S/c1-8-3-2-4-12-13(8)17-15(23-12)18-14(20)10-7-9(19(21)22)5-6-11(10)16/h2-7H,1H3,(H,17,18,20)','InChIKey=IBUOLCIWYBGWAI-UHFFFAOYSA-N','Cc1cccc2sc(NC(=O)c3cc([N+](=O)[O-])ccc3Cl)nc12',NULL),
	(241237,1,0,NULL,'Consistent with Molecular Formula','C17H8F4N2OS',364.3166,NULL,'DB0EAE16598CBB67-FICuS-01-89','DB0EAE16598CBB67-FICTS-01-68','DB0EAE16598CBB67-uuuuu-01-38','InChI=1S/C17H8F4N2OS/c18-12-4-2-1-3-10(12)15(24)11(8-22)16-23-13-7-9(17(19,20)21)5-6-14(13)25-16/h1-7,11H','InChIKey=DTKHNGDZAJKRLV-UHFFFAOYSA-N','N#CC(C(=O)c1ccccc1F)c1nc2cc(C(F)(F)F)ccc2s1','1'),
	(241238,0,0,NULL,'Consistent with Molecular Formula','C14H7ClN4O5S',378.7461,NULL,'CEE749B17EFFB9C2-FICuS-01-A3','CEE749B17EFFB9C2-FICTS-01-82','CEE749B17EFFB9C2-uuuuu-01-52','InChI=1S/C14H7ClN4O5S/c15-10-3-1-7(18(21)22)5-9(10)13(20)17-14-16-11-4-2-8(19(23)24)6-12(11)25-14/h1-6H,(H,16,17,20)','InChIKey=MHYATUJYHPTEHY-UHFFFAOYSA-N','O=C(Nc1nc2ccc([N+](=O)[O-])cc2s1)c1cc([N+](=O)[O-])ccc1Cl',NULL),
	(241239,0,0,NULL,'Consistent with Molecular Formula','C10H5F3N2S',242.2181,NULL,'43419AB2936BD344-FICuS-01-44','43419AB2936BD344-FICTS-01-23','43419AB2936BD344-uuuuu-01-F3','InChI=1S/C10H5F3N2S/c11-10(12,13)6-1-2-8-7(5-6)15-9(16-8)3-4-14/h1-2,5H,3H2','InChIKey=QBZYAWYXEIFDQV-UHFFFAOYSA-N','N#CCc1nc2cc(C(F)(F)F)ccc2s1',NULL),
	(241240,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O',274.2812,NULL,'31383C5108B8552D-FICuS-01-34','31383C5108B8552D-FICTS-01-13','31383C5108B8552D-uuuuu-01-E3','InChI=1S/C16H10N4O/c1-19-12-6-2-3-7-13(12)20-15(19)11(9-17)14-10(16(20)21)5-4-8-18-14/h2-8H,1H3','InChIKey=RHFAFQNOTSBJLW-UHFFFAOYSA-N','Cn1c2ccccc2n2c(=O)c3cccnc3c(C#N)c12',NULL),
	(241241,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'FDF473F208066731-FICuS-01-4C','FDF473F208066731-FICTS-01-2B','FDF473F208066731-uuuuu-01-FB','InChI=1S/C10H10N4O/c11-9-8-3-5-14(4-1-2-6-15)10(8)13-7-12-9/h3,5,7,15H,4,6H2,(H2,11,12,13)','InChIKey=CYRQIJMBNCTYBP-UHFFFAOYSA-N','Nc1ncnc2c1ccn2CC#CCO',NULL),
	(241242,0,1,NULL,'Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'55C4711BF1D2C6A3-FICuS-01-5D','55C4711BF1D2C6A3-FICTS-01-3C','ADCD97538573F8CB-uuuuu-01-34','InChI=1S/C10H12N4O/c11-9-8-3-5-14(4-1-2-6-15)10(8)13-7-12-9/h1-3,5,7,15H,4,6H2,(H2,11,12,13)/b2-1+','InChIKey=VBIAGLNRNULIDS-OWOJBTEDSA-N','Nc1ncnc2c1ccn2C/C=C/CO','1'),
	(241243,0,1,NULL,'Consistent with Molecular Formula','C10H12N4O',204.231,NULL,'334B3C93AEF17A59-FICuS-01-68','334B3C93AEF17A59-FICTS-01-47','ADCD97538573F8CB-uuuuu-01-34','InChI=1S/C10H12N4O/c11-9-8-3-5-14(4-1-2-6-15)10(8)13-7-12-9/h1-3,5,7,15H,4,6H2,(H2,11,12,13)/b2-1-','InChIKey=VBIAGLNRNULIDS-UPHRSURJSA-N','Nc1ncnc2c1ccn2C/C=C\\CO','1'),
	(241244,0,0,NULL,'Consistent with Molecular Formula','C11H14N4O2',234.2572,NULL,'7902FA8CD5A6F271-FICuS-01-6B','7902FA8CD5A6F271-FICTS-01-4A','7902FA8CD5A6F271-uuuuu-01-1A','InChI=1S/C11H14N4O2/c12-10-9-2-4-15(11(9)14-7-13-10)3-1-8(5-16)6-17/h1-2,4,7,16-17H,3,5-6H2,(H2,12,13,14)','InChIKey=OQSUHIUZWBMNIN-UHFFFAOYSA-N','Nc1ncnc2c1ccn2CC=C(CO)CO',NULL),
	(241245,0,0,NULL,'Consistent with Molecular Formula','C10H14N4O3',238.2456,NULL,'02E232A1062FEB34-FICuS-01-43','02E232A1062FEB34-FICTS-01-22','02E232A1062FEB34-uuuuu-01-F2','InChI=1S/C10H14N4O3/c11-9-8-1-2-14(10(8)13-5-12-9)6-17-7(3-15)4-16/h1-2,5,7,15-16H,3-4,6H2,(H2,11,12,13)','InChIKey=DXQULPQYDXUEBM-UHFFFAOYSA-N','Nc1ncnc2c1ccn2COC(CO)CO',NULL),
	(241246,0,1,NULL,'Consistent with Molecular Formula','C15H24O2S',268.4134,NULL,'EE5841FF33D90A98-FICuS-01-74','EE5841FF33D90A98-FICTS-01-53','62FFF2C9936BCEB7-uuuuu-01-43','InChI=1S/C15H24O2S/c1-6-17-12(16)10-11-15(18-11)13(2,3)8-7-9-14(15,4)5/h10H,6-9H2,1-5H3/b11-10-','InChIKey=JBULTLRGFCRACB-KHPPLWFESA-N','CCOC(=O)/C=C1\\SC12C(C)(C)CCCC2(C)C','1'),
	(241247,0,0,NULL,'Consistent with Molecular Formula','C34H34N2O2',502.6548,NULL,'434001CA28342AC8-FICuS-01-36','434001CA28342AC8-FICTS-01-15','434001CA28342AC8-uuuuu-01-E5','InChI=1S/C34H34N2O2/c1-26-20-22-37-33-16-8-29(9-17-33)24-35-31-12-4-27(5-13-31)2-3-28-6-14-32(15-7-28)36-25-30-10-18-34(19-11-30)38-23-21-26/h4-19,24-26H,2-3,20-23H2,1H3/b35-24-,36-25-','InChIKey=PFVYKINPSCKERY-UKJDBFPPSA-N','CC1CCOc2ccc(cc2)/C=N\\c2ccc(cc2)CCc2ccc(cc2)/N=C\\c2ccc(cc2)OCC1',NULL),
	(241248,0,0,NULL,'Consistent with Molecular Formula','C29H31N5O6',545.5938,NULL,'EB56DF07AF4632DD-FICuS-01-88','EB56DF07AF4632DD-FICTS-01-67','EB56DF07AF4632DD-uuuuu-01-37','InChI=1S/C29H31N5O6/c35-33(36)26-16-22-10-12-28(26)39-20-24-8-7-9-25(32-24)21-40-29-13-11-23(17-27(29)34(37)38)19-31-15-6-4-2-1-3-5-14-30-18-22/h7-13,16-19H,1-6,14-15,20-21H2/b30-18-,31-19-','InChIKey=IWIFMCOZNOOFIW-RLVGRCEOSA-N','O=[N+]([O-])c1cc2ccc1OCc1cccc(n1)COc1ccc(cc1[N+](=O)[O-])/C=N/CCCCCCCC/N=C/2',NULL),
	(241249,0,0,NULL,'Consistent with Molecular Formula','C36H38N2O2',530.7084,NULL,'FF1C789CCEDB1262-FICuS-01-8B','FF1C789CCEDB1262-FICTS-01-6A','FF1C789CCEDB1262-uuuuu-01-3A','InChI=1S/C36H38N2O2/c1-28-4-2-24-39-35-20-12-31(13-21-35)26-37-33-16-8-29(9-17-33)6-7-30-10-18-34(19-11-30)38-27-32-14-22-36(23-15-32)40-25-3-5-28/h8-23,26-28H,2-7,24-25H2,1H3/b37-26-,38-27-','InChIKey=SBAYUZVXQIEWSU-AHIPKILKSA-N','CC1CCCOc2ccc(cc2)/C=N\\c2ccc(cc2)CCc2ccc(cc2)/N=C\\c2ccc(cc2)OCCC1',NULL),
	(241250,0,0,NULL,'Consistent with Molecular Formula','C18H18ClN5O4',403.8243,NULL,'26665A632807B11D-FICuS-01-33','CE9304832B9F1FE2-FICTS-01-4A','269AFD86178A6853-uuuuu-01-07','InChI=1S/C18H17N5O4.ClH/c1-21(2)7-8-22-13-5-6-14(23(26)27)17-15(13)16(20-18(22)25)11-9-10(24)3-4-12(11)19-17;/h3-6,9,19,24H,7-8H2,1-2H3;1H','InChIKey=GOHNNLSQWLBJJC-UHFFFAOYSA-N','CN(C)CCn1c(=O)nc2c3c(c([N+](=O)[O-])ccc31)Nc1ccc(O)cc1-2.Cl',NULL),
	(241251,0,0,NULL,'Consistent with Molecular Formula','C19H20ClN5O3S',433.9117,NULL,'4A358897CB2D3E1D-FICuS-01-6C','0B67C89A88BA497D-FICTS-01-55','4AC92F72F4A0E753-uuuuu-01-17','InChI=1S/C19H19N5O3S.ClH/c1-22(2)8-9-23-14-6-7-15(24(25)26)18-16(14)17(21-19(23)28)12-10-11(27-3)4-5-13(12)20-18;/h4-7,10,20H,8-9H2,1-3H3;1H','InChIKey=RIOWLVAQWHFAQP-UHFFFAOYSA-N','COc1ccc2c(c1)-c1nc(=S)n(CCN(C)C)c3ccc([N+](=O)[O-])c(c13)N2.Cl',NULL),
	(241252,0,0,NULL,'Consistent with Molecular Formula','C20H22ClN5O3S',447.9385,NULL,'B06E06032E3E4F5F-FICuS-01-61','E647DECBD233C214-FICTS-01-50','B092A1E611B39611-uuuuu-01-E8','InChI=1S/C20H21N5O3S.ClH/c1-23(2)9-4-10-24-15-7-8-16(25(26)27)19-17(15)18(22-20(24)29)13-11-12(28-3)5-6-14(13)21-19;/h5-8,11,21H,4,9-10H2,1-3H3;1H','InChIKey=NJFIVDMYGZIRTL-UHFFFAOYSA-N','COc1ccc2c(c1)-c1nc(=S)n(CCCN(C)C)c3ccc([N+](=O)[O-])c(c13)N2.Cl',NULL),
	(241253,0,0,NULL,'Consistent with Molecular Formula','C24H31ClN6O3S',519.0603,NULL,'C2F1DF66C81BEE3B-FICuS-01-96','C2F1DF66C81BEE3B-FICTS-01-75','C20D7883F7963775-uuuuu-01-FB','InChI=1S/C24H30N6O3S.ClH/c1-26(2)11-5-13-28-19-9-10-20(30(32)33)22-21(19)23(17-15-16(31)7-8-18(17)25-22)29(24(28)34)14-6-12-27(3)4;/h7-10,15,31H,5-6,11-14H2,1-4H3;1H','InChIKey=DTJBCNLMHNTDMX-UHFFFAOYSA-N','CN(C)CCCN1C(=S)N(CCCN(C)C)c2c3cc(O)ccc3nc3c([N+](=O)[O-])ccc1c23.Cl',NULL),
	(241254,0,0,NULL,'Consistent with Molecular Formula','C12H10N6',238.2512,NULL,'E55A74C1B38EA48F-FICuS-01-7B','E55A74C1B38EA48F-FICTS-01-5A','E55A74C1B38EA48F-uuuuu-01-2A','InChI=1S/C12H10N6/c13-11-16-10(17-12(14)18-11)8-5-7-3-1-2-4-9(7)15-6-8/h1-6H,(H4,13,14,16,17,18)','InChIKey=ZLRYWZMZVKFOLI-UHFFFAOYSA-N','Nc1nc(N)nc(-c2cnc3ccccc3c2)n1',NULL),
	(241255,0,0,NULL,'Consistent with Molecular Formula','C7H7N7',189.1792,NULL,'D674D33BE9879FD0-FICuS-01-78','D674D33BE9879FD0-FICTS-01-57','D674D33BE9879FD0-uuuuu-01-27','InChI=1S/C7H7N7/c8-6-12-5(13-7(9)14-6)4-3-10-1-2-11-4/h1-3H,(H4,8,9,12,13,14)','InChIKey=NBTPDJCUHITSDX-UHFFFAOYSA-N','Nc1nc(N)nc(-c2cnccn2)n1',NULL),
	(241256,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O3',303.3602,NULL,'8D5224815C61FBBD-FICuS-01-66','1EAE68392C096493-FICTS-01-30','8D5224815C61FBBD-uuuuu-01-15','InChI=1S/C16H21N3O3/c1-12-3-4-13(2)14(9-12)10-21-7-8-22-11-19-6-5-15(17)18-16(19)20/h3-6,9H,7-8,10-11H2,1-2H3,(H2,17,18,20)','InChIKey=SAVJATQOMYEVNA-UHFFFAOYSA-N','Cc1ccc(C)c(COCCOCn2ccc(N)nc2=O)c1',NULL),
	(241257,0,0,NULL,'Consistent with Molecular Formula','C16H20BrN3O3',382.2563,NULL,'AE5027ED976081E5-FICuS-01-5D','AE5027ED976081E5-FICTS-01-3C','AE5027ED976081E5-uuuuu-01-0C','InChI=1S/C16H20BrN3O3/c1-11-3-4-12(2)13(7-11)9-22-5-6-23-10-20-8-14(17)15(18)19-16(20)21/h3-4,7-8H,5-6,9-10H2,1-2H3,(H2,18,19,21)','InChIKey=LWFBFMVRSUDBMP-UHFFFAOYSA-N','Cc1ccc(C)c(COCCOCn2cc(Br)c(N)nc2=O)c1',NULL),
	(241258,0,0,NULL,'Consistent with Molecular Formula','C20H27N3O5',389.4504,NULL,'BC4DD599CC398C7D-FICuS-01-97','BC4DD599CC398C7D-FICTS-01-76','BC4DD599CC398C7D-uuuuu-01-46','InChI=1S/C20H27N3O5/c1-15-3-4-16(2)17(11-15)13-27-9-10-28-14-23-12-18(19(24)21-20(23)25)22-5-7-26-8-6-22/h3-4,11-12H,5-10,13-14H2,1-2H3,(H,21,24,25)','InChIKey=IEODPWZMNKFAIE-UHFFFAOYSA-N','Cc1ccc(C)c(COCCOCn2cc(N3CCOCC3)c(=O)[nH]c2=O)c1',NULL),
	(241259,0,0,NULL,'Consistent with Molecular Formula','C20H21BrN2O4',433.3009,NULL,'2AA02506BE08AB9E-FICuS-01-68','2AA02506BE08AB9E-FICTS-01-47','2AA02506BE08AB9E-uuuuu-01-17','InChI=1S/C20H21BrN2O4/c1-13-3-4-14(2)15(9-13)11-26-7-8-27-12-23-18-6-5-16(21)10-17(18)19(24)22-20(23)25/h3-6,9-10H,7-8,11-12H2,1-2H3,(H,22,24,25)','InChIKey=AJBVHJGNSORQLC-UHFFFAOYSA-N','Cc1ccc(C)c(COCCOCn2c(=O)[nH]c(=O)c3cc(Br)ccc32)c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(241260,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O4',367.4036,NULL,'AFB3DFE0CB5A5F0D-FICuS-01-AC','CC0DC4FB3785B9A0-FICTS-01-62','AFB3DFE0CB5A5F0D-uuuuu-01-5B','InChI=1S/C20H21N3O4/c24-19-18(21-17-9-5-2-6-10-17)13-23(20(25)22-19)15-27-12-11-26-14-16-7-3-1-4-8-16/h1-10,13,21H,11-12,14-15H2,(H,22,24,25)','InChIKey=QEFGDUZWHOTZBJ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(COCCOCc2ccccc2)cc1Nc1ccccc1',NULL),
	(241261,5,0,NULL,'Consistent with Molecular Formula','C28H29N3O4',471.5548,NULL,'9F997B431D371F09-FICuS-01-57','63EDAB29A254AF6E-FICTS-01-64','9F997B431D371F09-uuuuu-01-06','InChI=1S/C28H29N3O4/c1-28(2,3)15-11-12-18-20(13-15)23-24(25-22(18)19-9-4-5-10-21(19)29-25)27(33)30(26(23)32)16-7-6-8-17(14-16)31(34)35/h4-10,14-15,18,20,23-24,29H,11-13H2,1-3H3','InChIKey=VXTVSKBDSNWWFW-UHFFFAOYSA-N','CC(C)(C)C1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4cccc([N+](=O)[O-])c4)C(=O)C3C2C1','1'),
	(241262,4,0,NULL,'Consistent with Molecular Formula','C28H22N2O3',434.4934,NULL,'A735DFE4BC8B56CE-FICuS-01-9C','C83A3418ED4FEE9B-FICTS-01-6D','A735DFE4BC8B56CE-uuuuu-01-4B','InChI=1S/C28H22N2O3/c1-33-17-12-10-16(11-13-17)30-27(31)24-20-14-15-6-2-3-7-18(15)22(20)23-19-8-4-5-9-21(19)29-26(23)25(24)28(30)32/h2-13,20,22,24-25,29H,14H2,1H3','InChIKey=NOUHXKFGLHBKDC-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4c5ccccc5CC4C3C2=O)cc1','1'),
	(241263,5,0,NULL,'Consistent with Molecular Formula','C26H26N2O3',414.503,NULL,'93A805CF626C809B-FICuS-01-5E','E685BC8D0329BBAF-FICTS-01-68','93A805CF626C809B-uuuuu-01-0D','InChI=1S/C26H26N2O3/c1-14-6-5-8-18-20(14)21-17-7-3-4-9-19(17)27-24(21)23-22(18)25(29)28(26(23)30)15-10-12-16(31-2)13-11-15/h3-4,7,9-14,18,20,22-23,27H,5-6,8H2,1-2H3','InChIKey=JQULSAYEPOTISD-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4C(C)CCCC4C3C2=O)cc1','1'),
	(241264,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O3',470.6102,NULL,'8C84F70D08986C9E-FICuS-01-6F','8F15C69E7CE3D6B5-FICTS-01-64','8C84F70D08986C9E-uuuuu-01-1E','InChI=1S/C30H34N2O3/c1-5-30(2,3)17-10-15-20-22(16-17)25-26(27-24(20)21-8-6-7-9-23(21)31-27)29(34)32(28(25)33)18-11-13-19(35-4)14-12-18/h6-9,11-14,17,20,22,25-26,31H,5,10,15-16H2,1-4H3','InChIKey=WIQKJAZMFIVQPU-UHFFFAOYSA-N','CCC(C)(C)C1CCC2c3c([nH]c4ccccc34)C3C(=O)N(c4ccc(OC)cc4)C(=O)C3C2C1','1'),
	(241265,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN6O3S',446.9105,NULL,'0A4171657A14D1B6-FICuS-01-3A','0A4171657A14D1B6-FICTS-01-19','0A4171657A14D1B6-uuuuu-01-E9','InChI=1S/C19H19ClN6O3S/c20-13-6-8-15(9-7-13)29-11-16-24-25-19(26(16)14-4-2-1-3-5-14)30-12-18(28)22-10-17(27)23-21/h1-9H,10-12,21H2,(H,22,28)(H,23,27)','InChIKey=BAJKFDDNEKWABF-UHFFFAOYSA-N','NNC(=O)CNC(=O)CSc1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1',NULL),
	(241266,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN5O5S',503.9593,NULL,'4A3A831FC61BC8E9-FICuS-01-77','4A3A831FC61BC8E9-FICTS-01-56','4A3A831FC61BC8E9-uuuuu-01-26','InChI=1S/C22H22ClN5O5S/c1-32-21(31)12-25-19(29)11-24-20(30)14-34-22-27-26-18(28(22)16-5-3-2-4-6-16)13-33-17-9-7-15(23)8-10-17/h2-10H,11-14H2,1H3,(H,24,30)(H,25,29)','InChIKey=BTZSPDKTAULBHA-UHFFFAOYSA-N','COC(=O)CNC(=O)CNC(=O)CSc1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1',NULL),
	(241267,1,0,NULL,'Consistent with Molecular Formula','C25H28ClN5O5S',546.0397,NULL,'EC3F22044515194A-FICuS-01-3E','EC3F22044515194A-FICTS-01-1D','EC3F22044515194A-uuuuu-01-ED','InChI=1S/C25H28ClN5O5S/c1-16(2)23(24(34)35-3)28-21(32)13-27-22(33)15-37-25-30-29-20(31(25)18-7-5-4-6-8-18)14-36-19-11-9-17(26)10-12-19/h4-12,16,23H,13-15H2,1-3H3,(H,27,33)(H,28,32)','InChIKey=PWQMINNTSNNXRJ-UHFFFAOYSA-N','COC(=O)C(NC(=O)CNC(=O)CSc1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1)C(C)C','1'),
	(241268,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3OS',317.7923,NULL,'72304B45A339573A-FICuS-01-32','72304B45A339573A-FICTS-01-11','72304B45A339573A-uuuuu-01-E1','InChI=1S/C15H12ClN3OS/c16-11-6-8-13(9-7-11)20-10-14-17-18-15(21)19(14)12-4-2-1-3-5-12/h1-9H,10H2,(H,18,21)','InChIKey=QWCCPFNBTXBJLC-UHFFFAOYSA-N','Sc1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1',NULL),
	(241269,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O3S',375.8289,NULL,'20D775985B698AA1-FICuS-01-52','20D775985B698AA1-FICTS-01-31','20D775985B698AA1-uuuuu-01-01','InChI=1S/C17H14ClN3O3S/c18-12-6-8-14(9-7-12)24-10-15-19-20-17(25-11-16(22)23)21(15)13-4-2-1-3-5-13/h1-9H,10-11H2,(H,22,23)','InChIKey=PLFYTBZBUVIOJM-UHFFFAOYSA-N','O=C(O)CSc1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1',NULL),
	(241270,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN4O4S',446.9075,NULL,'1B4A14CC50A93C6C-FICuS-01-68','1B4A14CC50A93C6C-FICTS-01-47','1B4A14CC50A93C6C-uuuuu-01-17','InChI=1S/C20H19ClN4O4S/c1-28-19(27)11-22-18(26)13-30-20-24-23-17(25(20)15-5-3-2-4-6-15)12-29-16-9-7-14(21)8-10-16/h2-10H,11-13H2,1H3,(H,22,26)','InChIKey=VRINYHQOMCMGGP-UHFFFAOYSA-N','COC(=O)CNC(=O)CSc1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1',NULL),
	(241271,1,0,NULL,'Consistent with Molecular Formula','C23H25ClN4O4S',488.9879,NULL,'FE2EDC3F2B631618-FICuS-01-76','FE2EDC3F2B631618-FICTS-01-55','FE2EDC3F2B631618-uuuuu-01-25','InChI=1S/C23H25ClN4O4S/c1-15(2)21(22(30)31-3)25-20(29)14-33-23-27-26-19(28(23)17-7-5-4-6-8-17)13-32-18-11-9-16(24)10-12-18/h4-12,15,21H,13-14H2,1-3H3,(H,25,29)','InChIKey=VOKFDUISDWJPBK-UHFFFAOYSA-N','COC(=O)C(NC(=O)CSc1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1)C(C)C','1'),
	(241272,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O3S',389.8557,NULL,'0EA7B205BDE0B1B7-FICuS-01-74','0EA7B205BDE0B1B7-FICTS-01-53','0EA7B205BDE0B1B7-uuuuu-01-23','InChI=1S/C18H16ClN3O3S/c19-13-6-8-15(9-7-13)25-12-16-20-21-18(26-11-10-17(23)24)22(16)14-4-2-1-3-5-14/h1-9H,10-12H2,(H,23,24)','InChIKey=KQYJOZIXYSIEFO-UHFFFAOYSA-N','O=C(O)CCSc1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1',NULL),
	(241273,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN4O4S',460.9343,NULL,'0F83E9180715DCA5-FICuS-01-59','0F83E9180715DCA5-FICTS-01-38','0F83E9180715DCA5-uuuuu-01-08','InChI=1S/C21H21ClN4O4S/c1-29-20(28)13-23-19(27)11-12-31-21-25-24-18(26(21)16-5-3-2-4-6-16)14-30-17-9-7-15(22)8-10-17/h2-10H,11-14H2,1H3,(H,23,27)','InChIKey=NZNHOACSXSTUKS-UHFFFAOYSA-N','COC(=O)CNC(=O)CCSc1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1',NULL),
	(241274,1,1,NULL,'Consistent with Molecular Formula','C21H22O3',322.403,NULL,'D5E659FB249CFDDC-FICuS-01-A4','D5E659FB249CFDDC-FICTS-01-83','C1DE876762008001-uuuuu-01-E0','InChI=1S/C21H22O3/c1-17(22)23-15-16-24-20-13-8-14-21(20,18-9-4-2-5-10-18)19-11-6-3-7-12-19/h2-7,9-12,15-16,20H,8,13-14H2,1H3/b16-15-','InChIKey=LKGTZGZTTIMXGR-NXVVXOECSA-N','CC(=O)O/C=C\\OC1CCCC1(c1ccccc1)c1ccccc1','1'),
	(241275,0,1,NULL,'Consistent with Molecular Formula','C9H14O3',170.2078,NULL,'20BF228F259BA355-FICuS-01-53','20BF228F259BA355-FICTS-01-32','EAECF78571BC58DC-uuuuu-01-4F','InChI=1S/C9H14O3/c1-8(10)11-6-7-12-9-4-2-3-5-9/h6-7,9H,2-5H2,1H3/b7-6-','InChIKey=YDZJDFIHOLYODF-SREVYHEPSA-N','CC(=O)O/C=C\\OC1CCCC1','1'),
	(241276,3,0,NULL,'Consistent with Molecular Formula','C19H25NO7',379.409,NULL,'9F58803FFF08D376-FICuS-01-6C','9F58803FFF08D376-FICTS-01-4B','199C53027771663C-uuuuu-01-DE','InChI=1S/C19H25NO7/c1-12(21)25-18-15(13-8-9-16(23-2)17(10-13)24-3)11-20(22)27-19(18)26-14-6-4-5-7-14/h8-11,14-15,18-19H,4-7H2,1-3H3/t15-,18-,19+/m1/s1','InChIKey=NGRNZGVMHYJOQM-LZQZEXGQSA-N','COc1ccc(C2C=[N+]([O-])OC(OC3CCCC3)C2OC(C)=O)cc1OC','1'),
	(241277,4,0,NULL,'Consistent with Molecular Formula','C29H35NO5',477.5992,NULL,'A06B87C40DBD45DB-FICuS-01-7F','A06B87C40DBD45DB-FICTS-01-5E','DD436C817B98FAFD-uuuuu-01-42','InChI=1S/C29H35NO5/c1-21(31)33-27-25(22-12-5-2-6-13-22)20-30(32)35-28(27)34-26-18-11-19-29(26,23-14-7-3-8-15-23)24-16-9-4-10-17-24/h3-4,7-10,14-17,20,22,25-28H,2,5-6,11-13,18-19H2,1H3/t25?,26?,27-,28+/m1/s1','InChIKey=NCRVIABJZOZIQS-YMDQVJCDSA-N','CC(=O)OC1C(OC2CCCC2(c2ccccc2)c2ccccc2)O[N+]([O-])=CC1C1CCCCC1','1'),
	(241278,4,0,NULL,'Consistent with Molecular Formula','C29H29NO5',471.5518,NULL,'AEB1ECE7BAEC8BAC-FICuS-01-CD','AEB1ECE7BAEC8BAC-FICTS-01-AC','BC14826D32FF544E-uuuuu-01-17','InChI=1S/C29H29NO5/c1-21(31)33-27-25(22-12-5-2-6-13-22)20-30(32)35-28(27)34-26-18-11-19-29(26,23-14-7-3-8-15-23)24-16-9-4-10-17-24/h2-10,12-17,20,25-28H,11,18-19H2,1H3/t25-,26?,27-,28+/m1/s1','InChIKey=ZJFNRGLKBZBXOR-UBOLQYRXSA-N','CC(=O)OC1C(OC2CCCC2(c2ccccc2)c2ccccc2)O[N+]([O-])=CC1c1ccccc1','1'),
	(241279,4,0,NULL,'Consistent with Molecular Formula','C34H39NO7',573.6846,NULL,'8F49EE329ADC73DA-FICuS-01-91','8F49EE329ADC73DA-FICTS-01-70','94A2637937DAEE88-uuuuu-01-18','InChI=1S/C34H39NO7/c1-5-33(22-25-18-19-28(38-3)29(21-25)39-4)23-35(37)42-32(31(33)40-24(2)36)41-30-17-12-20-34(30,26-13-8-6-9-14-26)27-15-10-7-11-16-27/h6-11,13-16,18-19,21,23,30-32H,5,12,17,20,22H2,1-4H3/t30?,31-,32-,33-/m0/s1','InChIKey=UOUVUOCDDCWLPU-UCJDAUIDSA-N','CCC1(Cc2ccc(OC)c(OC)c2)C=[N+]([O-])OC(OC2CCCC2(c2ccccc2)c2ccccc2)C1OC(C)=O','1'),
	(241280,2,0,NULL,'Consistent with Molecular Formula','C19H27NO4S',365.4866,NULL,'864EDFA9182D04CA-FICuS-01-79','864EDFA9182D04CA-FICTS-01-58','0367895232CC57EF-uuuuu-01-00','InChI=1S/C19H27NO4S/c1-14-8-10-17(11-9-14)25(22,23)20-12-18(16-6-4-3-5-7-16)19(13-20)24-15(2)21/h8-11,16,18-19H,3-7,12-13H2,1-2H3/t18-,19-/m1/s1','InChIKey=RCFQFICHXFOPDU-RTBURBONSA-N','CC(=O)OC1CN(S(=O)(=O)c2ccc(C)cc2)CC1C1CCCCC1','1'),
	(241281,2,0,NULL,'Consistent with Molecular Formula','C19H27NO4S',365.4866,NULL,'34DC4CA0F973C406-FICuS-01-63','34DC4CA0F973C406-FICTS-01-42','0367895232CC57EF-uuuuu-01-00','InChI=1S/C19H27NO4S/c1-14-8-10-17(11-9-14)25(22,23)20-12-18(16-6-4-3-5-7-16)19(13-20)24-15(2)21/h8-11,16,18-19H,3-7,12-13H2,1-2H3/t18-,19+/m1/s1','InChIKey=RCFQFICHXFOPDU-MOPGFXCFSA-N','CC(=O)OC1CN(S(=O)(=O)c2ccc(C)cc2)CC1C1CCCCC1','1'),
	(241282,6,0,NULL,'Consistent with Molecular Formula','C38H45NO9',659.7748,NULL,'008E10C5247F6FFD-FICuS-01-66','008E10C5247F6FFD-FICTS-01-45','7F48A256A5B84021-uuuuu-01-F4','InChI=1S/C38H45NO9/c1-6-37(24-26-19-20-29(42-3)30(22-26)43-4)32-23-31(35(41)44-5)47-39(32)48-36(34(37)45-25(2)40)46-33-18-13-21-38(33,27-14-9-7-10-15-27)28-16-11-8-12-17-28/h7-12,14-17,19-20,22,31-34,36H,6,13,18,21,23-24H2,1-5H3/t31-,32-,33?,34-,36-,37-/m','InChIKey=CWNGBWDHKOFJDV-WGLRSOQMSA-N','CCC1(Cc2ccc(OC)c(OC)c2)C(OC(C)=O)C(OC2CCCC2(c2ccccc2)c2ccccc2)ON2OC(C(=O)OC)CC21','1'),
	(241283,1,1,NULL,'Consistent with Molecular Formula','C24H28?O3',364.4834,NULL,'DD7BCA7E57A52471-FICuS-01-78','DD7BCA7E57A52471-FICTS-01-57','D43AE849E420FEE4-uuuuu-01-2B','InChI=1S/C24H28O3/c1-23(2,3)22(25)27-18-17-26-21-15-10-16-24(21,19-11-6-4-7-12-19)20-13-8-5-9-14-20/h4-9,11-14,17-18,21H,10,15-16H2,1-3H3/b18-17-','InChIKey=NERBMOATSOHOAG-ZCXUNETKSA-N','*.CC(C)(C)C(=O)O/C=C\\OC1CCCC1(c1ccccc1)c1ccccc1','1'),
	(241284,4,0,NULL,'Consistent with Molecular Formula','C37H45NO7',615.765,NULL,'7703033D747C37B6-FICuS-01-39','7703033D747C37B6-FICTS-01-18','DE77F8369F7435FF-uuuuu-01-32','InChI=1S/C37H45NO7/c1-7-36(24-26-20-21-29(41-5)30(23-26)42-6)25-38(40)45-33(32(36)44-34(39)35(2,3)4)43-31-19-14-22-37(31,27-15-10-8-11-16-27)28-17-12-9-13-18-28/h8-13,15-18,20-21,23,25,31-33H,7,14,19,22,24H2,1-6H3/t31?,32-,33-,36-/m0/s1','InChIKey=LHEGLWYTLDRTJX-DLZBCRBASA-N','CCC1(Cc2ccc(OC)c(OC)c2)C=[N+]([O-])OC(OC2CCCC2(c2ccccc2)c2ccccc2)C1OC(=O)C(C)(C)C','1'),
	(241285,5,0,NULL,'Consistent with Molecular Formula','C23H24BrNO7',506.3491,NULL,'93EB810C6AB31A15-FICuS-01-5A','93EB810C6AB31A15-FICTS-01-39','F499385B13EC5ED7-uuuuu-01-25','InChI=1S/C23H24BrNO7/c1-14(26)30-21-20(16-10-6-7-11-17(16)24)18-12-19(22(27)28-2)31-25(18)32-23(21)29-13-15-8-4-3-5-9-15/h3-11,18-21,23H,12-13H2,1-2H3/t18-,19-,20-,21+,23-/m0/s1','InChIKey=QXCDQPXPJHGBJJ-XANJAXJYSA-N','COC(=O)C1CC2C(c3ccccc3Br)C(OC(C)=O)C(OCc3ccccc3)ON2O1','1'),
	(241286,0,1,NULL,'Consistent with Molecular Formula','C18H17NO7S',391.3948,NULL,'F66A55BAE53F6A18-FICuS-01-7A','88F3C18F12A95029-FICTS-01-2E','F66A55BAE53F6A18-uuuuu-01-29','InChI=1S/C18H17NO7S/c1-24-10-13-7-17-18(26-12-25-17)8-16(13)14(9-19(20)21)11-27(22,23)15-5-3-2-4-6-15/h2-9H,10-12H2,1H3/b14-9+','InChIKey=UNGOOENBGBQCRL-NTEUORMPSA-N','COCc1cc2c(cc1/C(=C/[N+](=O)[O-])CS(=O)(=O)c1ccccc1)OCO2','1'),
	(241287,1,1,NULL,'Consistent with Molecular Formula','C26H24?O3',384.4738,'Benzoic acid, 2-(2,2-diphenylcyclopentyloxy)ethenyl ester, (racemic)-','EFD8804AB7722889-FICuS-01-68','EFD8804AB7722889-FICTS-01-47','15DD37B908FB3CC9-uuuuu-01-2B','InChI=1S/C26H24O3/c27-25(21-11-4-1-5-12-21)29-20-19-28-24-17-10-18-26(24,22-13-6-2-7-14-22)23-15-8-3-9-16-23/h1-9,11-16,19-20,24H,10,17-18H2/b20-19-','InChIKey=RTWJDVDJIDAXQA-VXPUYCOJSA-N','*.O=C(O/C=C\\OC1CCCC1(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(241288,4,0,NULL,'Consistent with Molecular Formula','C39H41NO7',635.7554,NULL,'B3C72FF1914A55E9-FICuS-01-6C','B3C72FF1914A55E9-FICTS-01-4B','7C57561326DFAFD9-uuuuu-01-21','InChI=1S/C39H41NO7/c1-4-38(26-28-22-23-32(43-2)33(25-28)44-3)27-40(42)47-37(35(38)46-36(41)29-15-8-5-9-16-29)45-34-21-14-24-39(34,30-17-10-6-11-18-30)31-19-12-7-13-20-31/h5-13,15-20,22-23,25,27,34-35,37H,4,14,21,24,26H2,1-3H3/t34?,35-,37-,38-/m0/s1','InChIKey=YZARHHJVMXTBDM-MYLAWAGJSA-N','CCC1(Cc2ccc(OC)c(OC)c2)C=[N+]([O-])OC(OC2CCCC2(c2ccccc2)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(241289,0,0,NULL,'Consistent with Molecular Formula','C10H9BrO4',273.0827,NULL,'6420E90462CBC7BF-FICuS-01-64','6420E90462CBC7BF-FICTS-01-43','6420E90462CBC7BF-uuuuu-01-13','InChI=1S/C10H9BrO4/c11-8-4-10-9(14-6-15-10)3-7(8)5-13-2-1-12/h1,3-4H,2,5-6H2','InChIKey=KMFMHSWGWRUJRC-UHFFFAOYSA-N','O=CCOCc1cc2c(cc1Br)OCO2',NULL),
	(241290,0,1,NULL,'Consistent with Molecular Formula','C11H10BrNO5',316.1077,NULL,'B8D59856C8A625FB-FICuS-01-77','AF49755D6C2D528E-FICTS-01-52','B8D59856C8A625FB-uuuuu-01-26','InChI=1S/C11H10BrNO5/c12-9-5-11-10(17-7-18-11)4-8(9)6-16-3-1-2-13(14)15/h1-2,4-5H,3,6-7H2/b2-1+','InChIKey=MLFRYNXYNRRLRL-OWOJBTEDSA-N','O=[N+]([O-])/C=C/COCc1cc2c(cc1Br)OCO2','1'),
	(241291,0,1,NULL,'Consistent with Molecular Formula','C11H9NO5',235.1958,NULL,'8361F988A0760F10-FICuS-01-3D','ECD9064547B6CB32-FICTS-01-47','8361F988A0760F10-uuuuu-01-EC','InChI=1S/C11H9NO5/c13-12(14)3-8-5-15-4-7-1-10-11(2-9(7)8)17-6-16-10/h1-3H,4-6H2/b8-3+','InChIKey=DFSFYDOYEHECIY-FPYGCLRLSA-N','O=[N+]([O-])/C=C1\\COCc2cc3c(cc21)OCO3','1'),
	(241292,4,0,NULL,'Consistent with Molecular Formula','C32H31?NO8',557.5988,NULL,'8D7D914802BF2CD9-FICuS-01-70','8D7D914802BF2CD9-FICTS-01-4F','59DE99EF7F0987F1-uuuuu-01-36','InChI=1S/C32H31NO8/c1-21(34)39-29-30(40-28-13-8-14-32(28,23-9-4-2-5-10-23)24-11-6-3-7-12-24)41-33(35)18-31(29)19-36-17-22-15-26-27(16-25(22)31)38-20-37-26/h2-7,9-12,15-16,18,28-30H,8,13-14,17,19-20H2,1H3/t28?,29-,30-,31-/m0/s1','InChIKey=VKMXGGOAOVREOR-BQFSGGQZSA-N','*.CC(=O)OC1C(OC2CCCC2(c2ccccc2)c2ccccc2)O[N+]([O-])=CC12COCc1cc3c(cc12)OCO3','1'),
	(241293,6,0,NULL,'Consistent with Molecular Formula','C41H53NO9',703.871,NULL,'B8600901E62F3D29-FICuS-01-46','B8600901E62F3D29-FICTS-01-25','C3F15B1FFAEB78DF-uuuuu-01-58','InChI=1S/C41H53NO9/c1-7-40(27-29-22-23-32(44-5)33(25-29)45-6)35-26-34(38(46-8-2)47-9-3)50-42(35)51-39(37(40)48-28(4)43)49-36-21-16-24-41(36,30-17-12-10-13-18-30)31-19-14-11-15-20-31/h10-15,17-20,22-23,25,34-39H,7-9,16,21,24,26-27H2,1-6H3/t34-,35-,36?,37-,','InChIKey=VBDIRCPYWWUANW-HRBJLKCDSA-N','CCOC(OCC)C1CC2N(O1)OC(OC1CCCC1(c1ccccc1)c1ccccc1)C(OC(C)=O)C2(CC)Cc1ccc(OC)c(OC)c1','1'),
	(241294,6,0,NULL,'Consistent with Molecular Formula','C39H47NO9',673.8016,NULL,'4E7A6127C62BE1B5-FICuS-01-62','4E7A6127C62BE1B5-FICTS-01-41','698ACF6BC49445AE-uuuuu-01-32','InChI=1S/C39H47NO9/c1-5-38(25-27-18-19-30(42-3)31(23-27)43-4)33-24-32(36-44-21-22-45-36)48-40(33)49-37(35(38)46-26(2)41)47-34-17-12-20-39(34,28-13-8-6-9-14-28)29-15-10-7-11-16-29/h6-11,13-16,18-19,23,32-37H,5,12,17,20-22,24-25H2,1-4H3/t32-,33-,34?,35-,37-','InChIKey=ZIQQUOOWXXJFHZ-XSWBJFJKSA-N','CCC1(Cc2ccc(OC)c(OC)c2)C(OC(C)=O)C(OC2CCCC2(c2ccccc2)c2ccccc2)ON2OC(C3OCCO3)CC21','1'),
	(241295,4,0,NULL,'Consistent with Molecular Formula','C32H33NO7',543.6152,NULL,'9A5B3EA0BC1CD2BD-FICuS-01-96','9A5B3EA0BC1CD2BD-FICTS-01-75','80C25DA80EFD8235-uuuuu-01-16','InChI=1S/C32H33NO7/c1-3-31(25-16-17-26-27(19-25)37-21-36-26)20-33(35)40-30(29(31)38-22(2)34)39-28-15-10-18-32(28,23-11-6-4-7-12-23)24-13-8-5-9-14-24/h4-9,11-14,16-17,19-20,28-30H,3,10,15,18,21H2,1-2H3/t28?,29-,30-,31+/m0/s1','InChIKey=PZBDNPXRMUGYMJ-NZLCMKNMSA-N','CCC1(c2ccc3c(c2)OCO3)C=[N+]([O-])OC(OC2CCCC2(c2ccccc2)c2ccccc2)C1OC(C)=O','1'),
	(241296,3,0,NULL,'Consistent with Molecular Formula','C29H35NO5',477.5992,NULL,'83249EEE67DDE4FF-FICuS-01-9A','83249EEE67DDE4FF-FICTS-01-79','8314E11B310B7A4A-uuuuu-01-F2','InChI=1S/C29H35NO5/c1-22(31)33-26-27(35-30(32)21-28(26)18-10-4-11-19-28)34-25-17-9-12-20-29(25,23-13-5-2-6-14-23)24-15-7-3-8-16-24/h2-3,5-8,13-16,21,25-27H,4,9-12,17-20H2,1H3/t25?,26-,27-/m1/s1','InChIKey=LMFHUGSYVSOARR-NODVFIEMSA-N','CC(=O)OC1C(OC2CCCCC2(c2ccccc2)c2ccccc2)O[N+]([O-])=CC12CCCCC2','1'),
	(241297,0,1,NULL,'Consistent with Molecular Formula','C16H13NO6S',347.3418,NULL,'C8E3B0AF662ABA7C-FICuS-01-8F','ACCDF9718E54C939-FICTS-01-66','C8E3B0AF662ABA7C-uuuuu-01-3E','InChI=1S/C16H13NO6S/c18-17(19)9-13(10-24(20,21)14-4-2-1-3-5-14)12-6-7-15-16(8-12)23-11-22-15/h1-9H,10-11H2/b13-9+','InChIKey=GQODURQXCRUTAV-UKTHLTGXSA-N','O=[N+]([O-])/C=C(\\CS(=O)(=O)c1ccccc1)c1ccc2c(c1)OCO2','1'),
	(241298,0,1,NULL,'Consistent with Molecular Formula','C11H11NO5',237.2116,NULL,'32B069C23A9CC192-FICuS-01-51','329A1E207013ADF8-FICTS-01-2B','32B069C23A9CC192-uuuuu-01-00','InChI=1S/C11H11NO5/c1-15-6-9-5-11-10(16-7-17-11)4-8(9)2-3-12(13)14/h2-5H,6-7H2,1H3/b3-2+','InChIKey=GTWAMVYOTJMGHJ-NSCUHMNNSA-N','COCc1cc2c(cc1/C=C/[N+](=O)[O-])OCO2','1'),
	(241299,1,0,NULL,'Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'5991C254152DF03B-FICuS-01-44','5991C254152DF03B-FICTS-01-23','5991C254152DF03B-uuuuu-01-F3','InChI=1S/C13H23NO2/c1-10(2)7-8-11-9-14(15)16-13(5,6)12(11,3)4/h9,11H,1,7-8H2,2-6H3','InChIKey=JNUDGLGROMDYQN-UHFFFAOYSA-N','C=C(C)CCC1C=[N+]([O-])OC(C)(C)C1(C)C','1'),
	(241300,2,0,NULL,'Consistent with Molecular Formula','C13H23NO2',225.3302,NULL,'A68B288D7B27C015-FICuS-01-59','A68B288D7B27C015-FICTS-01-38','A68B288D7B27C015-uuuuu-01-08','InChI=1S/C13H23NO2/c1-10(2)6-7-11-8-9-14(15)16-12(11)13(3,4)5/h9,11-12H,1,6-8H2,2-5H3','InChIKey=WSJCZVUMXFMQAW-UHFFFAOYSA-N','C=C(C)CCC1CC=[N+]([O-])OC1C(C)(C)C','1'),
	(241301,4,0,NULL,'Consistent with Molecular Formula','C16H17NO6',319.3134,NULL,'A38891C6893775A9-FICuS-01-4F','A38891C6893775A9-FICTS-01-2E','9D782A2C8CD70366-uuuuu-01-0F','InChI=1S/C16H17NO6/c1-22-16(21)11-12-10(7-8-17(12)14(19)13(11)18)23-15(20)9-5-3-2-4-6-9/h2-6,10-13,18H,7-8H2,1H3/t10-,11-,12-,13+/m1/s1','InChIKey=QKGZHELRJBIBHD-LPWJVIDDSA-N','COC(=O)C1C(O)C(=O)N2CCC(OC(=O)c3ccccc3)C12','1'),
	(241302,5,0,NULL,'Consistent with Molecular Formula','C24H25NO8',455.4634,NULL,'4C6B790F459EC127-FICuS-01-60','4C6B790F459EC127-FICTS-01-3F','1082F306FF9E92F7-uuuuu-01-12','InChI=1S/C24H25NO8/c1-29-20(15-9-5-3-6-10-15)23(28)32-24-18(22(27)30-2)19-17(13-14-25(19)33-24)31-21(26)16-11-7-4-8-12-16/h3-12,17-20,24H,13-14H2,1-2H3/t17-,18+,19-,20+,24-/m1/s1','InChIKey=OQFYYDNHLYZLOL-BORCDFBASA-N','COC(=O)C1C(OC(=O)C(OC)c2ccccc2)ON2CCC(OC(=O)c3ccccc3)C12','1'),
	(241303,7,0,NULL,'Consistent with Molecular Formula','C22H27NO7',417.4578,NULL,'0C6FF6C4B615B3E5-FICuS-01-76','0C6FF6C4B615B3E5-FICTS-01-55','1C148C7ACD7E9376-uuuuu-01-1E','InChI=1S/C22H27NO7/c1-2-26-22(25)20-18-19-16(28-21(18)24)12-17(29-23(19)30-20)27-15-11-7-6-10-14(15)13-8-4-3-5-9-13/h3-5,8-9,14-20H,2,6-7,10-12H2,1H3/t14?,15?,16-,17+,18-,19?,20-/m1/s1','InChIKey=RWVCVKODZYXWHH-XJMRDUPHSA-N','CCOC(=O)C1ON2OC(OC3CCCCC3c3ccccc3)CC3OC(=O)C1C32','1'),
	(241304,7,0,NULL,'Consistent with Molecular Formula','C22H27NO7',417.4578,NULL,'E0B3F857AE8E6CC8-FICuS-01-92','E0B3F857AE8E6CC8-FICTS-01-71','1C148C7ACD7E9376-uuuuu-01-1E','InChI=1S/C22H27NO7/c1-2-26-22(25)20-18-19-16(28-21(18)24)12-17(29-23(19)30-20)27-15-11-7-6-10-14(15)13-8-4-3-5-9-13/h3-5,8-9,14-20H,2,6-7,10-12H2,1H3/t14?,15?,16-,17-,18-,19?,20-/m1/s1','InChIKey=RWVCVKODZYXWHH-NBQNZARNSA-N','CCOC(=O)C1ON2OC(OC3CCCCC3c3ccccc3)CC3OC(=O)C1C32','1'),
	(241305,6,0,NULL,'Consistent with Molecular Formula','C27H29NO7',479.5286,NULL,'9F4FFF66AAC5F7F9-FICuS-01-AE','9F4FFF66AAC5F7F9-FICTS-01-8D','A883DA4110472FE1-uuuuu-01-FE','InChI=1S/C27H29NO7/c1-2-31-26(30)24-22-23-19(32-25(22)29)16-21(34-28(23)35-24)33-20-14-9-15-27(20,17-10-5-3-6-11-17)18-12-7-4-8-13-18/h3-8,10-13,19-24H,2,9,14-16H2,1H3/t19-,20?,21-,22-,23?,24-/m1/s1','InChIKey=HLZJVFBGLRFUNF-XWOCQQSKSA-N','CCOC(=O)C1ON2OC(OC3CCCC3(c3ccccc3)c3ccccc3)CC3OC(=O)C1C32','1'),
	(241306,0,2,NULL,'Consistent with Molecular Formula','C8H9NO6',215.1622,NULL,'42B4815A94A81C17-FICuS-01-44','4E5C95640405CE0B-FICTS-01-32','FF45333FB72EDBB6-uuuuu-01-38','InChI=1S/C8H9NO6/c1-2-14-7(10)3-4-8(11)15-6-5-9(12)13/h3-6H,2H2,1H3/b4-3+,6-5+','InChIKey=ZVPAYRLMKLPZST-VNKDHWASSA-N','CCOC(=O)/C=C/C(=O)O/C=C/[N+](=O)[O-]','1'),
	(241307,6,0,NULL,'Consistent with Molecular Formula','C27H29NO7',479.5286,NULL,'B35152F0F4DB55DC-FICuS-01-70','B35152F0F4DB55DC-FICTS-01-4F','A883DA4110472FE1-uuuuu-01-FE','InChI=1S/C27H29NO7/c1-2-31-26(30)24-22-23-19(32-25(22)29)16-21(34-28(23)35-24)33-20-14-9-15-27(20,17-10-5-3-6-11-17)18-12-7-4-8-13-18/h3-8,10-13,19-24H,2,9,14-16H2,1H3/t19-,20?,21+,22-,23?,24-/m1/s1','InChIKey=HLZJVFBGLRFUNF-CCGZYNPNSA-N','CCOC(=O)C1ON2OC(OC3CCCC3(c3ccccc3)c3ccccc3)CC3OC(=O)C1C32','1'),
	(241308,0,2,NULL,'Consistent with Molecular Formula','C21H27NO7',405.4468,NULL,'30FED49198A5317D-FICuS-01-5D','090764DB24421B03-FICTS-01-08','8DD3D80D176A5B82-uuuuu-01-19','InChI=1S/C21H27NO7/c1-20(2,3)15-12-14(27-7)13-16(21(4,5)6)19(15)29-18(24)9-8-17(23)28-11-10-22(25)26/h8-13H,1-7H3/b9-8+,11-10+','InChIKey=ZVTXJIHHTKOISF-BNFZFUHLSA-N','COc1cc(C(C)(C)C)c(OC(=O)/C=C/C(=O)O/C=C/[N+](=O)[O-])c(C(C)(C)C)c1','1'),
	(241309,0,2,NULL,'Consistent with Molecular Formula','C10H13NO6',243.2158,NULL,'4D58FF460830B097-FICuS-01-4F','606427B917A71146-FICTS-01-06','F579F09FCCB64381-uuuuu-01-24','InChI=1S/C10H13NO6/c1-10(2,3)17-9(13)5-4-8(12)16-7-6-11(14)15/h4-7H,1-3H3/b5-4+,7-6+','InChIKey=ADMRPDUHPLIROV-YTXTXJHMSA-N','CC(C)(C)OC(=O)/C=C/C(=O)O/C=C/[N+](=O)[O-]','1'),
	(241310,6,0,NULL,'Consistent with Molecular Formula','C29H33NO7',507.5822,NULL,'5631BEE2FB1F1BD2-FICuS-01-7C','5631BEE2FB1F1BD2-FICTS-01-5B','D94E4981B4E5EFBC-uuuuu-01-42','InChI=1S/C29H33NO7/c1-28(2,3)35-27(32)25-23-24-20(33-26(23)31)17-22(36-30(24)37-25)34-21-15-10-16-29(21,18-11-6-4-7-12-18)19-13-8-5-9-14-19/h4-9,11-14,20-25H,10,15-17H2,1-3H3/t20-,21?,22+,23-,24+,25-/m1/s1','InChIKey=SVPMUUDDWIKRTA-FCBUWFEXSA-N','CC(C)(C)OC(=O)C1ON2OC(OC3CCCC3(c3ccccc3)c3ccccc3)CC3OC(=O)C1C32','1'),
	(241311,5,0,NULL,'Consistent with Molecular Formula','C16H16N2O7',348.3116,NULL,'AA9E0A4F52633362-FICuS-01-50','AA9E0A4F52633362-FICTS-01-2F','93DF99A2235D4757-uuuuu-01-06','InChI=1S/C16H16N2O7/c1-23-16-11-12-10(24-16)6-7-17(12)14(19)13(11)25-15(20)8-2-4-9(5-3-8)18(21)22/h2-5,10-13,16H,6-7H2,1H3/t10-,11-,12?,13+,16?/m1/s1','InChIKey=SUBQCFNTFGFEFN-ZQXRSDGYSA-N','COC1OC2CCN3C(=O)C(OC(=O)c4ccc([N+](=O)[O-])cc4)C1C23','1'),
	(241312,7,0,NULL,'Consistent with Molecular Formula','C26H37NO5',443.582,NULL,'6C1EA4EA7AB8FED8-FICuS-01-AA','6C1EA4EA7AB8FED8-FICTS-01-89','636DFC19ED2BEC6E-uuuuu-01-4C','InChI=1S/C26H37NO5/c1-25(2,17-10-6-5-7-11-17)19-12-8-9-13-21(19)30-22-16-18-14-15-20-23(24(28)29-4)32-27(31-22)26(18,20)3/h5-7,10-11,18-23H,8-9,12-16H2,1-4H3/t18-,19-,20+,21-,22+,23-,26+/m0/s1','InChIKey=FZEZICHAKKZJHI-CZSMGWNOSA-N','COC(=O)C1ON2OC(OC3CCCCC3C(C)(C)c3ccccc3)CC3CCC1C32C','1'),
	(241313,5,0,NULL,'Consistent with Molecular Formula','C15H14N2O7',334.2848,NULL,'1B68A8E94CC5C38E-FICuS-01-81','1B68A8E94CC5C38E-FICTS-01-60','F85693B7549AA360-uuuuu-01-01','InChI=1S/C15H14N2O7/c18-13-12(10-11-9(23-15(10)20)5-6-16(11)13)24-14(19)7-1-3-8(4-2-7)17(21)22/h1-4,9-12,15,20H,5-6H2/t9-,10-,11+,12+,15?/m1/s1','InChIKey=MSKRGRAZLWIXDB-QASSWSFNSA-N','O=C(OC1C(=O)N2CCC3OC(O)C1C32)c1ccc([N+](=O)[O-])cc1','1'),
	(241314,5,0,NULL,'Consistent with Molecular Formula','C16H17NO7S',367.3728,NULL,'EB0B5C707CBE4783-FICuS-01-76','EB0B5C707CBE4783-FICTS-01-55','921D832BEFF611E9-uuuuu-01-1C','InChI=1S/C16H17NO7S/c1-25(21,22)9-4-2-8(3-5-9)15(19)24-13-11-12-10(23-16(11)20)6-7-17(12)14(13)18/h2-5,10-13,16,20H,6-7H2,1H3/t10-,11-,12+,13+,16?/m1/s1','InChIKey=RMVPYUWQRUYMJQ-JPTLGQBTSA-N','CS(=O)(=O)c1ccc(C(=O)OC2C(=O)N3CCC4OC(O)C2C43)cc1','1'),
	(241315,6,0,NULL,'Consistent with Molecular Formula','C26H25?NO4Si',443.5738,NULL,'C750916BCBEF80CF-FICuS-01-89','C750916BCBEF80CF-FICTS-01-68','AB5F17763E42C1D2-uuuuu-01-11','InChI=1S/C26H25NO4Si/c28-23-21-22-24(31-26(21)30)20(16-27(22)25(23)29)32(17-10-4-1-5-11-17,18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-15,20-24,26,28,30H,16H2/t20-,21-,22-,23-,24-,26?/m1/s1','InChIKey=GGPSDYYEMJFGAM-VRZKMXGTSA-N','*.O=C1C(O)C2C(O)OC3C2N1CC3[Si](c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(241316,2,0,NULL,'Consistent with Molecular Formula','C19H27NO5Si',377.512,NULL,'6DF8C19F995DBD7C-FICuS-01-9D','6DF8C19F995DBD7C-FICTS-01-7C','C08DB05E942FA18F-uuuuu-01-26','InChI=1S/C19H27NO5Si/c1-13(2)25-19(23)18(22)16(11-21)17-10-15(12-24-20-17)26(3,4)14-8-6-5-7-9-14/h5-10,12-13,16,18,20-22H,11H2,1-4H3/t16-,18+/m1/s1','InChIKey=SOICQPFUVLTMLM-AEFFLSMTSA-N','CC(C)OC(=O)C(O)C(CO)C1=CC([Si](C)(C)c2ccccc2)=CON1','1'),
	(241317,6,0,NULL,'Consistent with Molecular Formula','C16H19NO7S',369.3886,NULL,'E79DDFCCE80CF57C-FICuS-01-B5','E79DDFCCE80CF57C-FICTS-01-94','2AD7F2983BE0DACF-uuuuu-01-45','InChI=1S/C16H19NO7S/c1-8-3-5-9(6-4-8)25(20,21)24-14-11-12-13(23-16(11)22-2)10(18)7-17(12)15(14)19/h3-6,10-14,16,18H,7H2,1-2H3/t10-,11-,12-,13-,14-,16?/m1/s1','InChIKey=UHAYWCIBDZTMSA-XIQPXJICSA-N','COC1OC2C(O)CN3C(=O)C(OS(=O)(=O)c4ccc(C)cc4)C1C23','1'),
	(241318,7,0,NULL,'Consistent with Molecular Formula','C29H31?NO9',537.5652,NULL,'AC6ABCDF458EC92E-FICuS-01-AA','AC6ABCDF458EC92E-FICTS-01-89','E03F2A929A99BC90-uuuuu-01-1C','InChI=1S/C29H31NO9/c1-3-34-27(33)23-21-22-24(37-26(21)32)25(35-17(2)31)28(39-30(22)38-23)36-20-15-10-16-29(20,18-11-6-4-7-12-18)19-13-8-5-9-14-19/h4-9,11-14,20-25,28H,3,10,15-16H2,1-2H3/t20?,21-,22?,23-,24+,25?,28?/m1/s1','InChIKey=CVEFFPKOIOBXQS-BMUFJFTRSA-N','*.CCOC(=O)C1ON2OC(OC3CCCC3(c3ccccc3)c3ccccc3)C(OC(C)=O)C3OC(=O)C1C32','1'),
	(241319,0,2,NULL,'Consistent with Molecular Formula','C9H11NO6',229.189,NULL,'A4784DE203DF0605-FICuS-01-52','D8913C852CFC37D9-FICTS-01-54','805356BD9BCD29D1-uuuuu-01-19','InChI=1S/C9H11NO6/c1-7(2)16-9(12)4-3-8(11)15-6-5-10(13)14/h3-7H,1-2H3/b4-3+,6-5+','InChIKey=LMPCJDISZUPNJW-VNKDHWASSA-N','CC(C)OC(=O)/C=C/C(=O)O/C=C/[N+](=O)[O-]','1'),
	(241320,8,0,NULL,'Consistent with Molecular Formula','C31H39NO7Si',565.7376,NULL,'7644BFFF5261EF56-FICuS-01-74','7644BFFF5261EF56-FICTS-01-53','902CF2ADD4F1964C-uuuuu-01-26','InChI=1S/C31H39NO7Si/c1-19(2)35-30(34)26-24-25-27(37-29(24)33)28(40(3,4)21-15-9-6-10-16-21)31(39-32(25)38-26)36-23-18-12-11-17-22(23)20-13-7-5-8-14-20/h5-10,13-16,19,22-28,31H,11-12,17-18H2,1-4H3/t22-,23+,24+,25?,26-,27-,28?,31-/m0/s1','InChIKey=KCGKQMXAEDBFEJ-GJZXXNLKSA-N','CC(C)OC(=O)C1ON2OC(OC3CCCCC3c3ccccc3)C([Si](C)(C)c3ccccc3)C3OC(=O)C1C32','1'),
	(241321,5,0,NULL,'Consistent with Molecular Formula','C9H20BNO6S',281.1301,NULL,'A0F58C0B5BD0E935-FICuS-01-71','A0F58C0B5BD0E935-FICTS-01-50','08E8E705B46D06AA-uuuuu-01-14','InChI=1S/C9H17NO6S.BH3/c1-17(14,15)16-7-3-10-2-6(12)9(13)8(10)5(7)4-11;/h5-9,11-13H,2-4H2,1H3;1H3/t5-,6+,7-,8+,9+;/m0./s1','InChIKey=RVEOYCPLNWTBDT-XIOTWTAQSA-N','B.CS(=O)(=O)OC1CN2CC(O)C(O)C2C1CO','1'),
	(241322,2,0,NULL,'Consistent with Molecular Formula','C18H17F6NO',377.3288,NULL,'1B77624B8F100883-FICuS-01-38','1B77624B8F100883-FICTS-01-17','1B77624B8F100883-uuuuu-01-E7','InChI=1S/C18H17F6NO/c1-15(2)12-4-5-16(15,3)14(26)13(12)25-11-7-9(17(19,20)21)6-10(8-11)18(22,23)24/h6-8,12H,4-5H2,1-3H3/b25-13-','InChIKey=SKSSZZCUVRWMLJ-MXAYSNPKSA-N','CC12CCC(/C(=N/c3cc(C(F)(F)F)cc(C(F)(F)F)c3)C1=O)C2(C)C','1'),
	(241323,2,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'39FB347E10300721-FICuS-01-2C','39FB347E10300721-FICTS-01-0B','39FB347E10300721-uuuuu-01-DB','InChI=1S/C16H18N2O3/c1-15(2)12-8-9-16(15,3)14(19)13(12)17-10-4-6-11(7-5-10)18(20)21/h4-7,12H,8-9H2,1-3H3/b17-13-','InChIKey=IPFAPLVSONQKFJ-LGMDPLHJSA-N','CC12CCC(/C(=N/c3ccc([N+](=O)[O-])cc3)C1=O)C2(C)C','1'),
	(241324,2,0,NULL,'Consistent with Molecular Formula','C14H23NO',221.3418,NULL,'75A1C7CE7FC50412-FICuS-01-63','75A1C7CE7FC50412-FICTS-01-42','75A1C7CE7FC50412-uuuuu-01-12','InChI=1S/C14H23NO/c1-12(2,3)15-10-9-7-8-14(6,11(10)16)13(9,4)5/h9H,7-8H2,1-6H3/b15-10-','InChIKey=SFXLZDUFGRLXCV-GDNBJRDFSA-N','CC(C)(C)/N=C1\\C(=O)C2(C)CCC1C2(C)C','1'),
	(241325,3,0,NULL,'Consistent with Molecular Formula','C18H19F6NO',379.3446,NULL,'51374DD15FFAE819-FICuS-01-6D','51374DD15FFAE819-FICTS-01-4C','CE4FF9FA2D0AE487-uuuuu-01-4D','InChI=1S/C18H19F6NO/c1-15(2)12-4-5-16(15,3)14(26)13(12)25-11-7-9(17(19,20)21)6-10(8-11)18(22,23)24/h6-8,12-13,25H,4-5H2,1-3H3/t12?,13-,16?/m0/s1','InChIKey=QDAWCNQBXDDCPC-UYJPIKCFSA-N','CC12CCC(C(Nc3cc(C(F)(F)F)cc(C(F)(F)F)c3)C1=O)C2(C)C','1'),
	(241326,3,0,NULL,'Consistent with Molecular Formula','C18H19F6NO',379.3446,NULL,'CE4FF9FA2D0AE487-FICuS-01-9E','CE4FF9FA2D0AE487-FICTS-01-7D','CE4FF9FA2D0AE487-uuuuu-01-4D','InChI=1S/C18H19F6NO/c1-15(2)12-4-5-16(15,3)14(26)13(12)25-11-7-9(17(19,20)21)6-10(8-11)18(22,23)24/h6-8,12-13,25H,4-5H2,1-3H3','InChIKey=QDAWCNQBXDDCPC-UHFFFAOYSA-N','CC12CCC(C(Nc3cc(C(F)(F)F)cc(C(F)(F)F)c3)C1=O)C2(C)C','1'),
	(241327,4,0,NULL,'Consistent with Molecular Formula','C14H27NO',225.3734,NULL,'3441D757B1914985-FICuS-01-31','3441D757B1914985-FICTS-01-10','3441D757B1914985-uuuuu-01-E0','InChI=1S/C14H27NO/c1-12(2,3)15-10-9-7-8-14(6,11(10)16)13(9,4)5/h9-11,15-16H,7-8H2,1-6H3','InChIKey=VBIQESJEDOKYKY-UHFFFAOYSA-N','CC(C)(C)NC1C2CCC(C)(C1O)C2(C)C','1'),
	(241328,4,0,NULL,'Consistent with Molecular Formula','C18H21F6NO',381.3604,NULL,'EDED47BF4B81096D-FICuS-01-8E','EDED47BF4B81096D-FICTS-01-6D','C3D728B2FFBC16C2-uuuuu-01-32','InChI=1S/C18H21F6NO/c1-15(2)12-4-5-16(15,3)14(26)13(12)25-11-7-9(17(19,20)21)6-10(8-11)18(22,23)24/h6-8,12-14,25-26H,4-5H2,1-3H3/t12?,13-,14+,16?/m0/s1','InChIKey=LUMSGJBXGPZDQX-IOSBVQAASA-N','CC1(C)C2CCC1(C)C(O)C2Nc1cc(C(F)(F)F)cc(C(F)(F)F)c1','1'),
	(241329,5,0,NULL,'Consistent with Molecular Formula','C21H24F6NO4P',499.3891,NULL,'E250C7C2BE72D85E-FICuS-01-78','E250C7C2BE72D85E-FICTS-01-57','E250C7C2BE72D85E-uuuuu-01-27','InChI=1S/C21H24F6NO4P/c1-18(2)14-5-6-19(18,3)17-16(14)28(33(30,32-17)10-15(29)31-4)13-8-11(20(22,23)24)7-12(9-13)21(25,26)27/h7-9,14,16-17H,5-6,10H2,1-4H3','InChIKey=ULOZRAAEDPZVES-UHFFFAOYSA-N','COC(=O)CP1(=O)OC2C(C3CCC2(C)C3(C)C)N1c1cc(C(F)(F)F)cc(C(F)(F)F)c1','1'),
	(241330,2,0,NULL,'Consistent with Molecular Formula','C14H26NO5P',319.3369,NULL,'55AA6700BEAA1916-FICuS-01-5A','55AA6700BEAA1916-FICTS-01-39','55AA6700BEAA1916-uuuuu-01-09','InChI=1S/C14H26NO5P/c1-8-10(11(16)12(17)19-7)21(18)15(13(2,3)4)9-14(5,6)20-21/h10H,8-9H2,1-7H3','InChIKey=RSSKYYXCEHZKFI-UHFFFAOYSA-N','CCC(C(=O)C(=O)OC)P1(=O)OC(C)(C)CN1C(C)(C)C','1'),
	(241331,4,0,NULL,'Consistent with Molecular Formula','C24H46N2O6P2',520.5847,NULL,'AC3EAF6BCB3B35C0-FICuS-01-97','AC3EAF6BCB3B35C0-FICTS-01-76','AC3EAF6BCB3B35C0-uuuuu-01-46','InChI=1S/C24H46N2O6P2/c1-13-17(33(29)25(21(3,4)5)15-23(9,10)31-33)19(27)20(28)18(14-2)34(30)26(22(6,7)8)16-24(11,12)32-34/h17-18H,13-16H2,1-12H3','InChIKey=POHCWNHEQVWZIR-UHFFFAOYSA-N','CCC(C(=O)C(=O)C(CC)P1(=O)OC(C)(C)CN1C(C)(C)C)P1(=O)OC(C)(C)CN1C(C)(C)C','1'),
	(241332,2,0,NULL,'Consistent with Molecular Formula','C12H24NO3P',261.3003,NULL,'91D8A65CD3530F65-FICuS-01-5C','91D8A65CD3530F65-FICTS-01-3B','91D8A65CD3530F65-uuuuu-01-0B','InChI=1S/C12H24NO3P/c1-7-10(8-14)17(15)13(11(2,3)4)9-12(5,6)16-17/h8,10H,7,9H2,1-6H3','InChIKey=KCPBRZSTCIPDLY-UHFFFAOYSA-N','CCC(C=O)P1(=O)OC(C)(C)CN1C(C)(C)C','1'),
	(241333,1,1,NULL,'Consistent with Molecular Formula','C13H26NO3P',275.3271,NULL,'4F5248E87730DE91-FICuS-01-55','4F5248E87730DE91-FICTS-01-34','56D94EC18178AA7F-uuuuu-01-22','InChI=1S/C13H26NO3P/c1-8-11(9-16-7)18(15)14(12(2,3)4)10-13(5,6)17-18/h9H,8,10H2,1-7H3/b11-9-','InChIKey=OFXVJBOEFWIBKG-LUAWRHEFSA-N','CC/C(=C/OC)P1(=O)OC(C)(C)CN1C(C)(C)C','1'),
	(241334,2,0,NULL,'Consistent with Molecular Formula','C13H20NO2P',253.2803,NULL,'F698C84BC1BD329D-FICuS-01-81','F698C84BC1BD329D-FICTS-01-60','F698C84BC1BD329D-uuuuu-01-30','InChI=1S/C13H20NO2P/c1-3-14-10-9-12(2)16-17(14,15)11-13-7-5-4-6-8-13/h4-8,12H,3,9-11H2,1-2H3','InChIKey=QTOIGFDILFOPOC-UHFFFAOYSA-N','CCN1CCC(C)OP1(=O)Cc1ccccc1','1'),
	(241335,2,0,NULL,'Consistent with Molecular Formula','C9H20NO2PS',237.2963,NULL,'64AA77E6459169AA-FICuS-01-60','64AA77E6459169AA-FICTS-01-3F','64AA77E6459169AA-uuuuu-01-0F','InChI=1S/C9H20NO2PS/c1-8(2)10-6-5-9(3)12-13(10,14)7-11-4/h8-9H,5-7H2,1-4H3','InChIKey=MYJSWUJHBLEIKZ-UHFFFAOYSA-N','COCP1(=S)OC(C)CCN1C(C)C','1'),
	(241336,2,0,NULL,'Consistent with Molecular Formula','C14H22NOPS',283.3677,NULL,'2CA74EA96B1AD84F-FICuS-01-87','2CA74EA96B1AD84F-FICTS-01-66','2CA74EA96B1AD84F-uuuuu-01-36','InChI=1S/C14H22NOPS/c1-12(2)15-10-9-13(3)16-17(15,18)11-14-7-5-4-6-8-14/h4-8,12-13H,9-11H2,1-3H3','InChIKey=KUOZVDIPRNIEBQ-UHFFFAOYSA-N','CC1CCN(C(C)C)P(=S)(Cc2ccccc2)O1','1'),
	(241337,2,0,NULL,'Consistent with Molecular Formula','C9H20NOPS',221.2969,NULL,'69B3EABE3ED567F2-FICuS-01-8E','69B3EABE3ED567F2-FICTS-01-6D','69B3EABE3ED567F2-uuuuu-01-3D','InChI=1S/C9H20NOPS/c1-5-12(13)10(8(2)3)7-6-9(4)11-12/h8-9H,5-7H2,1-4H3','InChIKey=IHOQDODDPRGHAW-UHFFFAOYSA-N','CCP1(=S)OC(C)CCN1C(C)C','1'),
	(241338,0,0,NULL,'Consistent with Molecular Formula','C16H23BrN2O4',387.2727,NULL,'527A01BF479A5D2C-FICuS-01-62','527A01BF479A5D2C-FICTS-01-41','527A01BF479A5D2C-uuuuu-01-11','InChI=1S/C16H23BrN2O4/c1-15(2,8-20)18-13(22)10-6-5-7-11(12(10)17)14(23)19-16(3,4)9-21/h5-7,20-21H,8-9H2,1-4H3,(H,18,22)(H,19,23)','InChIKey=VHDPUTDSLIAKAB-UHFFFAOYSA-N','CC(C)(CO)NC(=O)c1cccc(C(=O)NC(C)(C)CO)c1Br',NULL),
	(241339,0,0,NULL,'Consistent with Molecular Formula','C16H19BrN2O2',351.2423,NULL,'04F9C04D2564A2A3-FICuS-01-4D','04F9C04D2564A2A3-FICTS-01-2C','04F9C04D2564A2A3-uuuuu-01-FC','InChI=1S/C16H19BrN2O2/c1-15(2)8-20-13(18-15)10-6-5-7-11(12(10)17)14-19-16(3,4)9-21-14/h5-7H,8-9H2,1-4H3','InChIKey=HVVHHHIVAXYPRB-UHFFFAOYSA-N','CC1(C)COC(c2cccc(C3=NC(C)(C)CO3)c2Br)=N1',NULL),
	(241340,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'916B040CCB6B89DA-FICuS-01-73','916B040CCB6B89DA-FICTS-01-52','916B040CCB6B89DA-uuuuu-01-22','InChI=1S/C16H20N2O2/c1-15(2)9-19-13(17-15)11-6-5-7-12(8-11)14-18-16(3,4)10-20-14/h5-8H,9-10H2,1-4H3','InChIKey=MUBZACKCHQIRSY-UHFFFAOYSA-N','CC1(C)COC(c2cccc(C3=NC(C)(C)CO3)c2)=N1',NULL),
	(241341,2,0,NULL,'Consistent with Molecular Formula','C20H18F6N4O8S2',620.4946,NULL,'2AFA4DA7EADDF490-FICuS-01-A2','2AFA4DA7EADDF490-FICTS-01-81','8C8131B49CF6C7D9-uuuuu-01-23','InChI=1S/C20H18F6N4O8S2/c21-19(22,23)11-5-7-17(15(9-11)29(31)32)39(35,36)27-13-3-1-2-4-14(13)28-40(37,38)18-8-6-12(20(24,25)26)10-16(18)30(33)34/h5-10,13-14,27-28H,1-4H2/t13-,14-/m1/s1','InChIKey=SYLBEXNEKUBWKT-ZIAGYGMSSA-N','O=[N+]([O-])c1cc(C(F)(F)F)ccc1S(=O)(=O)NC1CCCCC1NS(=O)(=O)c1ccc(C(F)(F)F)cc1[N+](=O)[O-]','1'),
	(241342,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4S2',440.531,NULL,'98C6AE17CB505C02-FICuS-01-63','98C6AE17CB505C02-FICTS-01-42','98C6AE17CB505C02-uuuuu-01-12','InChI=1S/C22H20N2O4S2/c1-29(25,26)23-19-13-11-15-7-3-5-9-17(15)21(19)22-18-10-6-4-8-16(18)12-14-20(22)24-30(2,27)28/h3-14,23-24H,1-2H3','InChIKey=YOKOWCMGIZHOOH-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc2ccccc2c1-c1c(NS(C)(=O)=O)ccc2ccccc12',NULL),
	(241343,3,0,NULL,'Consistent with Molecular Formula','C14H19N3O2S',293.383,NULL,'4F679C1CA09F19CE-FICuS-01-80','4F679C1CA09F19CE-FICTS-01-5F','84E6B4E64C157D1B-uuuuu-01-19','InChI=1S/C14H19N3O2S/c15-9-16-8-11(20)19-12-10-4-1-2-5-14(10)6-3-7-17(14)13(12)18/h8-10,12,15H,1-7H2/b15-9-,16-8+/t10-,12-,14+/m0/s1','InChIKey=YYPRZTMOWBWZIK-GMAFEEGCSA-N','N=C/N=C/C(=S)OC1C(=O)N2CCCC23CCCCC13','1'),
	(241344,3,0,NULL,'Consistent with Molecular Formula','C11H17NO2',195.2608,NULL,'59BCE7C7648B002F-FICuS-01-6C','59BCE7C7648B002F-FICTS-01-4B','EC0CDFA38E7A0FB1-uuuuu-01-4D','InChI=1S/C11H17NO2/c13-9-8-4-1-2-5-11(8)6-3-7-12(11)10(9)14/h8-9,13H,1-7H2/t8-,9-,11+/m0/s1','InChIKey=NUSRHDNAFJUQLF-ATZCPNFKSA-N','O=C1C(O)C2CCCCC23CCCN13','1'),
	(241345,3,0,NULL,'Consistent with Molecular Formula','C10H15NO2',181.234,NULL,'644064DDCD0BEFB7-FICuS-01-84','644064DDCD0BEFB7-FICTS-01-63','E6B8DC3DF9A5CD59-uuuuu-01-53','InChI=1S/C10H15NO2/c12-8-7-3-1-4-10(7)5-2-6-11(10)9(8)13/h7-8,12H,1-6H2/t7-,8+,10+/m0/s1','InChIKey=FBWXWTXDJFZJGE-QXFUBDJGSA-N','O=C1C(O)C2CCCC23CCCN13','1'),
	(241346,1,0,NULL,'Consistent with Molecular Formula','C11H20N2O2',212.2912,NULL,'6623E788781CC35A-FICuS-01-53','6623E788781CC35A-FICTS-01-32','6623E788781CC35A-uuuuu-01-02','InChI=1S/C11H20N2O2/c1-8(2)9-6-7-12-13(9)10(14)15-11(3,4)5/h7-9H,6H2,1-5H3','InChIKey=CEHOEXVMELJLMW-UHFFFAOYSA-N','CC(C)C1CC=NN1C(=O)OC(C)(C)C','1'),
	(241347,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'C6515AF883627F78-FICuS-01-59','C6515AF883627F78-FICTS-01-38','C6515AF883627F78-uuuuu-01-08','InChI=1S/C14H18N2O2/c1-14(2,3)18-13(17)16-12(9-10-15-16)11-7-5-4-6-8-11/h4-8,10,12H,9H2,1-3H3','InChIKey=ORLDPIQSTMUUAA-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1N=CCC1c1ccccc1','1'),
	(241348,2,0,NULL,'Consistent with Molecular Formula','C20H24N2O2',324.4218,NULL,'4A57E20D18D4B725-FICuS-01-54','4A57E20D18D4B725-FICTS-01-33','4A57E20D18D4B725-uuuuu-01-03','InChI=1S/C20H24N2O2/c1-20(2,3)24-19(23)22-18(16-12-8-5-9-13-16)14-17(21-22)15-10-6-4-7-11-15/h4-13,17-18,21H,14H2,1-3H3','InChIKey=SDKBYPXAQQNNQM-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1NC(c2ccccc2)CC1c1ccccc1','1'),
	(241349,3,0,NULL,'Consistent with Molecular Formula','C12H25N2OP',244.3161,NULL,'EE6DA254C932BB3A-FICuS-01-80','EE6DA254C932BB3A-FICTS-01-5F','CCD778E202199403-uuuuu-01-F9','InChI=1S/C12H25N2OP/c1-9(2)13-11-7-5-6-8-12(11)14(10(3)4)16(13)15/h9-12,16H,5-8H2,1-4H3/t11-,12-/m1/s1','InChIKey=KMBDBWXLGJVLBP-VXGBXAGGSA-N','CC(C)N1C2CCCCC2N(C(C)C)[PH]1=O','1'),
	(241350,3,0,NULL,'Consistent with Molecular Formula','C27H41N2OP',440.6075,NULL,'DCD8DAFBE5F181B7-FICuS-01-AA','DCD8DAFBE5F181B7-FICTS-01-89','DCD8DAFBE5F181B7-uuuuu-01-59','InChI=1S/C27H41N2OP/c1-8-31(30)28(20-26(2,3)4)24(22-15-11-9-12-16-22)19-25(23-17-13-10-14-18-23)29(31)21-27(5,6)7/h9-18,24-25H,8,19-21H2,1-7H3','InChIKey=KVOAHHNFPJZJCS-UHFFFAOYSA-N','CCP1(=O)N(CC(C)(C)C)C(c2ccccc2)CC(c2ccccc2)N1CC(C)(C)C','1'),
	(241351,1,0,NULL,'Consistent with Molecular Formula','C10H22NO2P',219.2631,NULL,'62B526C19A48CF08-FICuS-01-59','62B526C19A48CF08-FICTS-01-38','62B526C19A48CF08-uuuuu-01-08','InChI=1S/C10H22NO2P/c1-7-14(12)11(9(2,3)4)8-10(5,6)13-14/h7-8H2,1-6H3','InChIKey=GVVQGNPJJPDIEH-UHFFFAOYSA-N','CCP1(=O)OC(C)(C)CN1C(C)(C)C','1'),
	(241352,2,0,NULL,'Consistent with Molecular Formula','C19H30NO4P',367.4241,NULL,'1049C688B6AC42B1-FICuS-01-53','1049C688B6AC42B1-FICTS-01-32','1049C688B6AC42B1-uuuuu-01-02','InChI=1S/C19H30NO4P/c1-15(17(21)13-23-12-16-10-8-7-9-11-16)25(22)20(18(2,3)4)14-19(5,6)24-25/h7-11,15H,12-14H2,1-6H3','InChIKey=YYOPTHXSDWHHKU-UHFFFAOYSA-N','CC(C(=O)COCc1ccccc1)P1(=O)OC(C)(C)CN1C(C)(C)C','1'),
	(241353,2,1,NULL,'Consistent with Molecular Formula','C29H46NO4P',503.6605,NULL,'7F7572C0326D572D-FICuS-01-4D','7F7572C0326D572D-FICTS-01-2C','E1EADB3B5DB2EAA4-uuuuu-01-55','InChI=1S/C29H46NO4P/c1-23(2)14-12-15-24(3)16-13-19-27(26(31)21-33-20-25-17-10-9-11-18-25)35(32)30(28(4,5)6)22-29(7,8)34-35/h9-11,14,16-18,27H,12-13,15,19-22H2,1-8H3/b24-16+','InChIKey=RJFCDHIQJCINTJ-LFVJCYFKSA-N','CC(C)=CCC/C(C)=C/CCC(C(=O)COCc1ccccc1)P1(=O)OC(C)(C)CN1C(C)(C)C','1'),
	(241354,1,0,NULL,'Consistent with Molecular Formula','C16H29NO3',283.41,NULL,'05EB213B67AF3810-FICuS-01-4B','05EB213B67AF3810-FICTS-01-2A','05EB213B67AF3810-uuuuu-01-FA','InChI=1S/C16H29NO3/c1-3-4-5-6-7-8-9-11-17-12-10-15(18)14(13-17)16(19)20-2/h14H,3-13H2,1-2H3','InChIKey=MMXDFYIJUSDGEK-UHFFFAOYSA-N','CCCCCCCCCN1CCC(=O)C(C(=O)OC)C1','1'),
	(241355,6,0,NULL,'Consistent with Molecular Formula','C22H28O4',356.4608,NULL,'382B34B243C13D75-FICuS-01-3F','382B34B243C13D75-FICTS-01-1E','7B9BAFE2727B1AA9-uuuuu-01-36','InChI=1S/C22H28O4/c1-13-10-18-16-5-4-14-11-15(24)6-8-20(14,2)17(16)7-9-21(18,3)22(13,26)19(25)12-23/h6-8,11,13,16,18,23,26H,4-5,9-10,12H2,1-3H3/t13-,16+,18-,20-,21-,22-/m0/s1','InChIKey=ZYTXTXAMMDTYDQ-AKXKBWEISA-N','CC1CC2C3CCC4=CC(=O)C=CC4(C)C3=CCC2(C)C1(O)C(=O)CO','1'),
	(241356,3,0,NULL,'Consistent with Molecular Formula','C10H14O2',166.2194,NULL,'A8B6286B89D05323-FICuS-01-4C','9AD80449420262AC-FICTS-01-21','A8B6286B89D05323-uuuuu-01-FB','InChI=1S/C10H14O2/c1-6-2-7-4-8(3-6)10(12)9(11)5-7/h7-8,10,12H,1-5H2','InChIKey=BOHQHZMOKZGKRF-UHFFFAOYSA-N','C=C1CC2CC(=O)C(O)C(C1)C2','1'),
	(241357,4,0,NULL,'Consistent with Molecular Formula','C10H13FO2',184.2099,NULL,'8788798F4E653C72-FICuS-01-57','8788798F4E653C72-FICTS-01-36','8788798F4E653C72-uuuuu-01-06','InChI=1S/C10H13FO2/c11-9-7-1-6(2-8(9)12)3-10(4-7)5-13-10/h6-7,9H,1-5H2','InChIKey=WLRJSFXNNIUPSO-UHFFFAOYSA-N','O=C1CC2CC(CC3(CO3)C2)C1F','1'),
	(241358,3,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'22F4B72558B69B47-FICuS-01-50','22F4B72558B69B47-FICTS-01-2F','22F4B72558B69B47-uuuuu-01-FF','InChI=1S/C15H22O4/c1-16-14-8-13(9-15(17-2)19-14)11-18-10-12-6-4-3-5-7-12/h3-7,13-15H,8-11H2,1-2H3','InChIKey=PXFKOSQMSTUDRQ-UHFFFAOYSA-N','COC1CC(COCc2ccccc2)CC(OC)O1','1'),
	(241359,2,0,NULL,'Consistent with Molecular Formula','C13H15NO',201.2676,NULL,'70A97CC18FA78D2A-FICuS-01-7B','70A97CC18FA78D2A-FICTS-01-5A','70A97CC18FA78D2A-uuuuu-01-2A','InChI=1S/C13H15NO/c15-13-11-7-4-8-12(11)14(13)9-10-5-2-1-3-6-10/h1-3,5-6,11-12H,4,7-9H2','InChIKey=BRRVFNWXYMHOGW-UHFFFAOYSA-N','O=C1C2CCCC2N1Cc1ccccc1','1'),
	(241360,2,0,NULL,'Consistent with Molecular Formula','C16H25NO3',279.3784,NULL,'6829835DEEB4A2D6-FICuS-01-71','6829835DEEB4A2D6-FICTS-01-50','6829835DEEB4A2D6-uuuuu-01-20','InChI=1S/C16H25NO3/c1-16(2,3)20-15(19)17-13-10-6-9-12(13)14(18)11-7-4-5-8-11/h7,12-13H,4-6,8-10H2,1-3H3,(H,17,19)','InChIKey=MZEJHRYESWYBFS-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC1CCCC1C(=O)C1=CCCC1','1'),
	(241361,2,0,NULL,'Consistent with Molecular Formula','C11H17NO3',211.2602,NULL,'6E036CA8D29602F3-FICuS-01-57','6E036CA8D29602F3-FICTS-01-36','6E036CA8D29602F3-uuuuu-01-06','InChI=1S/C11H17NO3/c1-11(2,3)15-10(14)12-8-6-4-5-7(8)9(12)13/h7-8H,4-6H2,1-3H3','InChIKey=WBSVYTMBRVVEOO-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1C(=O)C2CCCC21','1'),
	(241362,2,0,NULL,'Consistent with Molecular Formula','C21H33NO3',347.4966,NULL,'474154B1434C811C-FICuS-01-2E','474154B1434C811C-FICTS-01-0D','474154B1434C811C-uuuuu-01-DD','InChI=1S/C21H33NO3/c1-20(2,3)25-19(23)22-18-14-8-13-17(18)21(24,15-9-4-5-10-15)16-11-6-7-12-16/h9,11,17-18,24H,4-8,10,12-14H2,1-3H3,(H,22,23)','InChIKey=OBVRINWDSAUMTD-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC1CCCC1C(O)(C1=CCCC1)C1=CCCC1','1'),
	(241363,5,0,NULL,'Consistent with Molecular Formula','C23H43NO',349.5988,NULL,'3193FAF1C3702681-FICuS-01-43','3193FAF1C3702681-FICTS-01-22','7A4EE7AE18C12B84-uuuuu-01-26','InChI=1S/C23H43NO/c1-2-3-4-5-6-7-8-9-10-11-18-24-21-16-12-14-19(21)23(25)20-15-13-17-22(20)24/h19-23,25H,2-18H2,1H3/t19-,20-,21+,22+/m1/s1','InChIKey=CRTCJIUVJGSNJR-CZYKHXBRSA-N','CCCCCCCCCCCCN1C2CCCC2C(O)C2CCCC21','1'),
	(241364,4,0,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'73185E1D39367A6D-FICuS-01-50','73185E1D39367A6D-FICTS-01-2F','47D086912FFA53C2-uuuuu-01-09','InChI=1S/C14H21NO3/c1-2-18-14(17)15-11-7-3-5-9(11)13(16)10-6-4-8-12(10)15/h9-12H,2-8H2,1H3/t9-,10+,11+,12-','InChIKey=ZCVIPGRYPWCRPU-IWDIQUIJSA-N','CCOC(=O)N1C2CCCC2C(=O)C2CCCC21','1'),
	(241365,2,0,NULL,'Consistent with Molecular Formula','C11H14F2O3',232.2266,NULL,'AA76B0014ACDA41A-FICuS-01-6C','AA76B0014ACDA41A-FICTS-01-4B','AA76B0014ACDA41A-uuuuu-01-1B','InChI=1S/C11H14F2O3/c1-9(2)6-4-5-10(9,8(15)16-3)7(14)11(6,12)13/h6H,4-5H2,1-3H3','InChIKey=WXASKDCRCVAPLV-UHFFFAOYSA-N','COC(=O)C12CCC(C(F)(F)C1=O)C2(C)C','1'),
	(241366,0,0,NULL,'Consistent with Molecular Formula','C17H18Br2O2',414.136,'1-bromo-5-(3-bromo-4-methoxy-5-methylbenzyl)-2-methoxy-3-methylbenzene','D53B5E81A4464AA1-FICuS-01-5E','D53B5E81A4464AA1-FICTS-01-3D','D53B5E81A4464AA1-uuuuu-01-0D','InChI=1S/C17H18Br2O2/c1-10-5-12(8-14(18)16(10)20-3)7-13-6-11(2)17(21-4)15(19)9-13/h5-6,8-9H,7H2,1-4H3','InChIKey=LKXFGJRJESTYHJ-UHFFFAOYSA-N','COc1c(C)cc(Cc2cc(C)c(OC)c(Br)c2)cc1Br',NULL),
	(241367,0,0,NULL,'Consistent with Molecular Formula','C39H38N2O14',758.7342,'1,1-bis[3-(4\'methoxy- 3\'methoxycarbonylbenzamido)-4-methoxy-5-methoxycarbonylphenyl]methane','D73C8290FB1EC367-FICuS-01-6C','D73C8290FB1EC367-FICTS-01-4B','D73C8290FB1EC367-uuuuu-01-1B','InChI=1S/C39H38N2O14/c1-48-30-11-9-22(18-24(30)36(44)52-5)34(42)40-28-16-20(14-26(32(28)50-3)38(46)54-7)13-21-15-27(39(47)55-8)33(51-4)29(17-21)41-35(43)23-10-12-31(49-2)25(19-23)37(45)53-6/h9-12,14-19H,13H2,1-8H3,(H,40,42)(H,41,43)','InChIKey=AORDWRTVJPILNH-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)Nc2cc(Cc3cc(NC(=O)c4ccc(OC)c(C(=O)OC)c4)c(OC)c(C(=O)OC)c3)cc(C(=O)OC)c2OC)ccc1OC',NULL),
	(241368,9,0,NULL,'Consistent with Molecular Formula','C69H88N2O14',1169.4592,'5.alpha.-3.beta.-[4\',4\'-(3\\\",3\\\"-bis[4\\\"\'-methoxy-3\\\"\'-methoxy carbonylbenzamido]-4\\\",4\\\"-dimethoxy-5\\\",5\\\"-dimethoxycarbonyl diphenyl)-3\'-butenyl]cholestane','EB913570ACC08727-FICuS-01-56','EB913570ACC08727-FICTS-01-35','7B4C5C66E98DBF59-uuuuu-01-3A','InChI=1S/C69H88N2O14/c1-39(2)16-14-17-40(3)53-24-25-54-48-23-22-46-32-41(28-30-68(46,4)55(48)29-31-69(53,54)5)18-15-19-47(44-35-51(66(76)84-12)60(80-8)56(37-44)70-62(72)42-20-26-58(78-6)49(33-42)64(74)82-10)45-36-52(67(77)85-13)61(81-9)57(38-45)71-63(73)4','InChIKey=UQCXXIYRFPRRSE-BXIWBAIKSA-N','COC(=O)c1cc(C(=O)Nc2cc(C(=CCCC3CCC4(C)C(CCC5C4CCC4(C)C(C(C)CCCC(C)C)CCC54)C3)c3cc(NC(=O)c4ccc(OC)c(C(=O)OC)c4)c(OC)c(C(=O)OC)c3)cc(C(=O)OC)c2OC)ccc1OC','1'),
	(241369,9,0,NULL,'Consistent with Molecular Formula','C65H80N2NaO14',1136.3418,'5.alpha.-3.beta.-[4\',4\'-(3\\\",3\\\"-bis[3\\\"\'-carboxy-4\\\"\'-methoxy benzamido]-5\\\",5\\\"-dicarboxy-4\\\",4\\\"-dimethoxydiphenyl)-3\'-butenyl] cholestane, tetra sodium salt','86BCC60E95EBFCD9-FICuS-01-A3','86BCC60E95EBFCD9-FICTS-01-82','E078D1E15068E0B8-uuuuu-01-07','InChI=1S/C65H80N2O14.Na/c1-35(2)12-10-13-36(3)49-20-21-50-44-19-18-42-28-37(24-26-64(42,4)51(44)25-27-65(49,50)5)14-11-15-43(40-31-47(62(74)75)56(80-8)52(33-40)66-58(68)38-16-22-54(78-6)45(29-38)60(70)71)41-32-48(63(76)77)57(81-9)53(34-41)67-59(69)39-17-2','InChIKey=HZVDFZXSKUMMPF-CXFZRNCRSA-N','COc1ccc(C(=O)Nc2cc(C(=CCCC3CCC4(C)C(CCC5C4CCC4(C)C(C(C)CCCC(C)C)CCC54)C3)c3cc(NC(=O)c4ccc(OC)c(C(=O)O)c4)c(OC)c(C(=O)O)c3)cc(C(=O)O)c2OC)cc1C(=O)O.[Na+]','1'),
	(241370,0,0,NULL,'Consistent with Molecular Formula','C17H14BrClO6',429.651,'1,1-Bis[3-bromo-3\'-chloro-4\',6-dihydroxy-5,5\'-dimethoxycarbonyldiphenyl]methane','17904B2EE0A7E810-FICuS-01-50','17904B2EE0A7E810-FICTS-01-2F','17904B2EE0A7E810-uuuuu-01-FF','InChI=1S/C17H14BrClO6/c1-24-16(22)11-4-8(5-13(19)15(11)21)3-9-6-10(18)7-12(14(9)20)17(23)25-2/h4-7,20-21H,3H2,1-2H3','InChIKey=UBOZAZQJNZTLRP-UHFFFAOYSA-N','COC(=O)c1cc(Cc2cc(Br)cc(C(=O)OC)c2O)cc(Cl)c1O',NULL),
	(241371,9,0,NULL,'Consistent with Molecular Formula','C59H70Cl2N2NaO10',1061.1052,'5-.alpha.-3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\" -di-p-nitrobenzyloxydiphenyl)-buten-3-yl]cholestane disodium salt','EF5848D78CCD978F-FICuS-01-96','EF5848D78CCD978F-FICTS-01-75','7DC28B0725145637-uuuuu-01-E8','InChI=1S/C59H70Cl2N2O10.Na/c1-35(2)8-6-9-36(3)49-22-23-50-46-21-16-42-28-37(24-26-58(42,4)51(46)25-27-59(49,50)5)10-7-11-45(40-29-47(56(64)65)54(52(60)31-40)72-33-38-12-17-43(18-13-38)62(68)69)41-30-48(57(66)67)55(53(61)32-41)73-34-39-14-19-44(20-15-39)63','InChIKey=RJRUTHAXHIVMIT-VWIJWZCPSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccc([N+](=O)[O-])cc6)c(C(=O)O)c5)c5cc(Cl)c(OCc6ccc([N+](=O)[O-])cc6)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(241372,0,0,NULL,'Consistent with Molecular Formula','C17H16Br2O3',428.1196,'Di(3-bromo-4-methoxy-5-methylphenyl)methanone','E8A573A207BE2EC8-FICuS-01-77','E8A573A207BE2EC8-FICTS-01-56','E8A573A207BE2EC8-uuuuu-01-26','InChI=1S/C17H16Br2O3/c1-9-5-11(7-13(18)16(9)21-3)15(20)12-6-10(2)17(22-4)14(19)8-12/h5-8H,1-4H3','InChIKey=GIPSFCQIFCKVAM-UHFFFAOYSA-N','COc1c(C)cc(C(=O)c2cc(C)c(OC)c(Br)c2)cc1Br',NULL),
	(241373,3,0,NULL,'Consistent with Molecular Formula','C22H31N5O11S',573.5738,'N-.beta.-alanyl-5-S-glutathionyl-L-DOPA','061E5C3958D2AC54-FICuS-01-57','061E5C3958D2AC54-FICTS-01-36','A9696732CF67976F-uuuuu-01-13','InChI=1S/C22H31N5O11S/c23-4-3-17(30)26-12(22(37)38)5-10-6-14(28)19(33)15(7-10)39-9-13(20(34)25-8-18(31)32)27-16(29)2-1-11(24)21(35)36/h6-7,11-13,28,33H,1-5,8-9,23-24H2,(H,25,34)(H,26,30)(H,27,29)(H,31,32)(H,35,36)(H,37,38)/t11-,12-,13?/m0/s1','InChIKey=YMBAJJVBBYVETD-VYAYZGMFSA-N','NCCC(=O)NC(Cc1cc(O)c(O)c(SCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O)c1)C(=O)O','1'),
	(241374,3,0,NULL,'Consistent with Molecular Formula','C22H31N5O11S',573.5738,'N-.beta.-alanyl-5-S-glutathionyl-D-DOPA','816B5AD581250BA7-FICuS-01-51','816B5AD581250BA7-FICTS-01-30','A9696732CF67976F-uuuuu-01-13','InChI=1S/C22H31N5O11S/c23-4-3-17(30)26-12(22(37)38)5-10-6-14(28)19(33)15(7-10)39-9-13(20(34)25-8-18(31)32)27-16(29)2-1-11(24)21(35)36/h6-7,11-13,28,33H,1-5,8-9,23-24H2,(H,25,34)(H,26,30)(H,27,29)(H,31,32)(H,35,36)(H,37,38)/t11-,12+,13?/m0/s1','InChIKey=YMBAJJVBBYVETD-LAGVYOHYSA-N','NCCC(=O)NC(Cc1cc(O)c(O)c(SCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O)c1)C(=O)O','1'),
	(241375,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O2',264.7109,NULL,'AD650B434B039DF8-FICuS-01-64','AD650B434B039DF8-FICTS-01-43','AD99ACA6748E44B6-uuuuu-01-30','InChI=1S/C13H12N2O2.ClH/c1-15-6-4-9-11-8(3-5-14-9)7-10(16)13(17-2)12(11)15;/h3-7,16H,1-2H3;1H','InChIKey=TTZUPZKIPZALRQ-UHFFFAOYSA-N','COc1c(O)cc2ccnc3c2c1N(C)C=C3.Cl',NULL),
	(241376,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O2',264.7109,NULL,'ECB167DF06EE5C44-FICuS-01-89','ECB167DF06EE5C44-FICTS-01-68','EC4DC03A3963850A-uuuuu-01-10','InChI=1S/C13H12N2O2.ClH/c1-15-6-4-9-11-8(3-5-14-9)7-10(17-2)13(16)12(11)15;/h3-7,16H,1-2H3;1H','InChIKey=QDPIFMPJXXTUPE-UHFFFAOYSA-N','COc1cc2ccnc3c2c(c1O)N(C)C=C3.Cl',NULL),
	(241377,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O2',278.7377,NULL,'2298F5086E9B9B9E-FICuS-01-6E','2298F5086E9B9B9E-FICTS-01-4D','226452ED511642D0-uuuuu-01-DB','InChI=1S/C14H14N2O2.ClH/c1-16-7-5-10-12-9(4-6-15-10)8-11(17-2)14(18-3)13(12)16;/h4-8H,1-3H3;1H','InChIKey=ZGGNWRRMVPLQRZ-UHFFFAOYSA-N','COc1cc2ccnc3c2c(c1OC)N(C)C=C3.Cl',NULL),
	(241378,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O2',262.6951,NULL,'F80192C0F012763A-FICuS-01-3E','F80192C0F012763A-FICTS-01-1D','F8FD3525CF9FAF74-uuuuu-01-47','InChI=1S/C13H10N2O2.ClH/c1-15-5-3-9-11-8(2-4-14-9)6-10-13(12(11)15)17-7-16-10;/h2-6H,7H2,1H3;1H','InChIKey=VRXQGULZSHUCNT-UHFFFAOYSA-N','CN1C=Cc2nccc3cc4c(c1c23)OCO4.Cl',NULL),
	(241379,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O2',248.6683,NULL,'1FA41FCD51C8A416-FICuS-01-6E','4CB93413C48F37E2-FICTS-01-39','1F58B8286E457D58-uuuuu-01-0A','InChI=1S/C12H8N2O2.ClH/c1-3-13-8-2-4-14-11-10(8)7(1)5-9-12(11)16-6-15-9;/h1-5,14H,6H2;1H','InChIKey=UXAOPMFIGMSDPF-UHFFFAOYSA-N','C1=Cc2nccc3cc4c(c(c23)N1)OCO4.Cl',NULL),
	(241380,0,0,NULL,'Consistent with Molecular Formula','C17H17NO2S',299.3868,NULL,'179E8A0ED9BAE95A-FICuS-01-8F','179E8A0ED9BAE95A-FICTS-01-6E','179E8A0ED9BAE95A-uuuuu-01-3E','InChI=1S/C17H17NO2S/c1-4-21-17-13-9-11(19-2)5-7-15(13)18-16-8-6-12(20-3)10-14(16)17/h5-10H,4H2,1-3H3','InChIKey=PLLQIVPARRRCRU-UHFFFAOYSA-N','CCSc1c2cc(OC)ccc2nc2ccc(OC)cc12',NULL),
	(241381,1,0,NULL,'Consistent with Molecular Formula','C17H17NO3S',315.3862,NULL,'2559DFC33BF2FDA8-FICuS-01-8C','2559DFC33BF2FDA8-FICTS-01-6B','2559DFC33BF2FDA8-uuuuu-01-3B','InChI=1S/C17H17NO3S/c1-4-22(19)17-13-9-11(20-2)5-7-15(13)18-16-8-6-12(21-3)10-14(16)17/h5-10H,4H2,1-3H3','InChIKey=FNWQSNYSPZQNSF-UHFFFAOYSA-N','CCS(=O)c1c2cc(OC)ccc2nc2ccc(OC)cc12','1'),
	(241382,0,0,NULL,'Consistent with Molecular Formula','C17H17NO4S',331.3856,NULL,'4521D3B54E65F0E1-FICuS-01-51','4521D3B54E65F0E1-FICTS-01-30','4521D3B54E65F0E1-uuuuu-01-00','InChI=1S/C17H17NO4S/c1-4-23(19,20)17-13-9-11(21-2)5-7-15(13)18-16-8-6-12(22-3)10-14(16)17/h5-10H,4H2,1-3H3','InChIKey=BPXOLXOWKUYYPP-UHFFFAOYSA-N','CCS(=O)(=O)c1c2cc(OC)ccc2nc2ccc(OC)cc12',NULL),
	(241383,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNS',273.7795,NULL,'BE909EA6270EA839-FICuS-01-6F','BE909EA6270EA839-FICTS-01-4E','BE909EA6270EA839-uuuuu-01-1E','InChI=1S/C15H12ClNS/c16-9-10-18-15-11-5-1-3-7-13(11)17-14-8-4-2-6-12(14)15/h1-8H,9-10H2','InChIKey=BWGAICSQKUMIJL-UHFFFAOYSA-N','ClCCSc1c2ccccc2nc2ccccc12',NULL),
	(241384,1,0,NULL,'Consistent with Molecular Formula','C15H12ClNOS',289.7789,NULL,'D9A343158699B61E-FICuS-01-53','D9A343158699B61E-FICTS-01-32','D9A343158699B61E-uuuuu-01-02','InChI=1S/C15H12ClNOS/c16-9-10-19(18)15-11-5-1-3-7-13(11)17-14-8-4-2-6-12(14)15/h1-8H,9-10H2','InChIKey=SWDGVAWVKVTANO-UHFFFAOYSA-N','O=S(CCCl)c1c2ccccc2nc2ccccc12','1'),
	(241385,0,0,NULL,'Consistent with Molecular Formula','C17H16ClNO2S',333.8319,NULL,'4576B107CDD6EBF7-FICuS-01-7C','4576B107CDD6EBF7-FICTS-01-5B','4576B107CDD6EBF7-uuuuu-01-2B','InChI=1S/C17H16ClNO2S/c1-20-11-3-5-15-13(9-11)17(22-8-7-18)14-10-12(21-2)4-6-16(14)19-15/h3-6,9-10H,7-8H2,1-2H3','InChIKey=WWWWJQHYTOSMNM-UHFFFAOYSA-N','COc1ccc2nc3ccc(OC)cc3c(SCCCl)c2c1',NULL),
	(241386,1,0,NULL,'Consistent with Molecular Formula','C17H16ClNO3S',349.8313,NULL,'114B5AEDC0611C56-FICuS-01-57','114B5AEDC0611C56-FICTS-01-36','114B5AEDC0611C56-uuuuu-01-06','InChI=1S/C17H16ClNO3S/c1-21-11-3-5-15-13(9-11)17(23(20)8-7-18)14-10-12(22-2)4-6-16(14)19-15/h3-6,9-10H,7-8H2,1-2H3','InChIKey=TVXICGOWQNPSDL-UHFFFAOYSA-N','COc1ccc2nc3ccc(OC)cc3c(S(=O)CCCl)c2c1','1'),
	(241387,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O2S',370.5086,NULL,'89CA23B0978643C7-FICuS-01-52','89CA23B0978643C7-FICTS-01-31','89CA23B0978643C7-uuuuu-01-01','InChI=1S/C21H26N2O2S/c1-5-23(6-2)11-12-26-21-17-13-15(24-3)7-9-19(17)22-20-10-8-16(25-4)14-18(20)21/h7-10,13-14H,5-6,11-12H2,1-4H3','InChIKey=FTXHPXJPAANONC-UHFFFAOYSA-N','CCN(CC)CCSc1c2cc(OC)ccc2nc2ccc(OC)cc12',NULL),
	(241388,1,0,NULL,'Consistent with Molecular Formula','C21H26N2O3S',386.508,NULL,'CDD8A25EEE5387D3-FICuS-01-8F','CDD8A25EEE5387D3-FICTS-01-6E','CDD8A25EEE5387D3-uuuuu-01-3E','InChI=1S/C21H26N2O3S/c1-5-23(6-2)11-12-27(24)21-17-13-15(25-3)7-9-19(17)22-20-10-8-16(26-4)14-18(20)21/h7-10,13-14H,5-6,11-12H2,1-4H3','InChIKey=CXSKHDXAIRKSGV-UHFFFAOYSA-N','CCN(CC)CCS(=O)c1c2cc(OC)ccc2nc2ccc(OC)cc12','1'),
	(241389,0,0,NULL,'Consistent with Molecular Formula','C17H17NO3S',315.3862,NULL,'02DB113602D1A692-FICuS-01-33','02DB113602D1A692-FICTS-01-12','02DB113602D1A692-uuuuu-01-E2','InChI=1S/C17H17NO3S/c1-20-11-3-5-15-13(9-11)17(22-8-7-19)14-10-12(21-2)4-6-16(14)18-15/h3-6,9-10,19H,7-8H2,1-2H3','InChIKey=KQQNVJYEAFNAOR-UHFFFAOYSA-N','COc1ccc2nc3ccc(OC)cc3c(SCCO)c2c1',NULL),
	(241390,1,0,NULL,'Consistent with Molecular Formula','C18H17NO3S',327.3972,NULL,'8F6F757949582442-FICuS-01-43','8F6F757949582442-FICTS-01-22','8F6F757949582442-uuuuu-01-F2','InChI=1S/C18H17NO3S/c1-20-11-3-5-16-14(7-11)18(23-10-13-9-22-13)15-8-12(21-2)4-6-17(15)19-16/h3-8,13H,9-10H2,1-2H3','InChIKey=RZJYXPKGGBAERB-UHFFFAOYSA-N','COc1ccc2nc3ccc(OC)cc3c(SCC3CO3)c2c1','1'),
	(241391,1,0,NULL,'Consistent with Molecular Formula','C16H12ClNOS',301.7899,NULL,'4B16D377C4163B7F-FICuS-01-59','4B16D377C4163B7F-FICTS-01-38','4B16D377C4163B7F-uuuuu-01-08','InChI=1S/C16H12ClNOS/c17-10-5-6-13-15(7-10)18-14-4-2-1-3-12(14)16(13)20-9-11-8-19-11/h1-7,11H,8-9H2','InChIKey=TVZHVHHLJPEOGD-UHFFFAOYSA-N','Clc1ccc2c(SCC3CO3)c3ccccc3nc2c1','1'),
	(241392,0,0,NULL,'Consistent with Molecular Formula','C22H19NO2S',361.4576,NULL,'20859402D28C43D4-FICuS-01-35','20859402D28C43D4-FICTS-01-14','20859402D28C43D4-uuuuu-01-E4','InChI=1S/C22H19NO2S/c1-24-16-8-10-20-18(12-16)22(26-14-15-6-4-3-5-7-15)19-13-17(25-2)9-11-21(19)23-20/h3-13H,14H2,1-2H3','InChIKey=XFBACNNHZDSCFW-UHFFFAOYSA-N','COc1ccc2nc3ccc(OC)cc3c(SCc3ccccc3)c2c1',NULL),
	(241393,1,0,NULL,'Consistent with Molecular Formula','C22H19NO3S',377.457,NULL,'CE98999709497E34-FICuS-01-5B','CE98999709497E34-FICTS-01-3A','CE98999709497E34-uuuuu-01-0A','InChI=1S/C22H19NO3S/c1-25-16-8-10-20-18(12-16)22(27(24)14-15-6-4-3-5-7-15)19-13-17(26-2)9-11-21(19)23-20/h3-13H,14H2,1-2H3','InChIKey=MSLAKSKHMJRNRM-UHFFFAOYSA-N','COc1ccc2nc3ccc(OC)cc3c(S(=O)Cc3ccccc3)c2c1','1'),
	(241394,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O2S',346.4028,NULL,'00B7BC089CE590E2-FICuS-01-63','00B7BC089CE590E2-FICTS-01-42','00B7BC089CE590E2-uuuuu-01-12','InChI=1S/C20H14N2O2S/c23-22(24)15-11-9-14(10-12-15)13-25-20-16-5-1-3-7-18(16)21-19-8-4-2-6-17(19)20/h1-12H,13H2','InChIKey=XRDHPTAGFMXWFV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(CSc2c3ccccc3nc3ccccc23)cc1',NULL),
	(241395,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O4S',406.4552,NULL,'D6E8C0696DE59924-FICuS-01-6C','D6E8C0696DE59924-FICTS-01-4B','D6E8C0696DE59924-uuuuu-01-1B','InChI=1S/C22H18N2O4S/c1-27-16-7-9-20-18(11-16)22(19-12-17(28-2)8-10-21(19)23-20)29-13-14-3-5-15(6-4-14)24(25)26/h3-12H,13H2,1-2H3','InChIKey=ADQVOEHTIPRZRG-UHFFFAOYSA-N','COc1ccc2nc3ccc(OC)cc3c(SCc3ccc([N+](=O)[O-])cc3)c2c1',NULL),
	(241396,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O5S',422.4546,NULL,'567CAE7298CFDAC5-FICuS-01-92','567CAE7298CFDAC5-FICTS-01-71','567CAE7298CFDAC5-uuuuu-01-41','InChI=1S/C22H18N2O5S/c1-28-16-7-9-20-18(11-16)22(19-12-17(29-2)8-10-21(19)23-20)30(27)13-14-3-5-15(6-4-14)24(25)26/h3-12H,13H2,1-2H3','InChIKey=CITQWVKNUSPDGX-UHFFFAOYSA-N','COc1ccc2nc3ccc(OC)cc3c(S(=O)Cc3ccc([N+](=O)[O-])cc3)c2c1','1'),
	(241397,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O6S',438.454,NULL,'44FA4FE706EEFCD5-FICuS-01-9E','44FA4FE706EEFCD5-FICTS-01-7D','44FA4FE706EEFCD5-uuuuu-01-4D','InChI=1S/C22H18N2O6S/c1-29-16-7-9-20-18(11-16)22(19-12-17(30-2)8-10-21(19)23-20)31(27,28)13-14-3-5-15(6-4-14)24(25)26/h3-12H,13H2,1-2H3','InChIKey=NLVWEJNTBSZBHX-UHFFFAOYSA-N','COc1ccc2nc3ccc(OC)cc3c(S(=O)(=O)Cc3ccc([N+](=O)[O-])cc3)c2c1',NULL),
	(241398,0,0,NULL,'Consistent with Molecular Formula','C17H15NO4S',329.3698,NULL,'7B1F450CA62C7F7B-FICuS-01-75','7B1F450CA62C7F7B-FICTS-01-54','7B1F450CA62C7F7B-uuuuu-01-24','InChI=1S/C17H15NO4S/c1-4-23(19,20)17-13-9-11(21-2)5-7-15(13)18-16-8-6-12(22-3)10-14(16)17/h4-10H,1H2,2-3H3','InChIKey=FETZQIOHMSCAJT-UHFFFAOYSA-N','C=CS(=O)(=O)c1c2cc(OC)ccc2nc2ccc(OC)cc12',NULL),
	(241399,0,0,NULL,'Consistent with Molecular Formula','C23H17F3N4',406.4093,NULL,'AE2BC9F3A46A4E7C-FICuS-01-95','AE2BC9F3A46A4E7C-FICTS-01-74','AE2BC9F3A46A4E7C-uuuuu-01-44','InChI=1S/C23H17F3N4/c24-23(25,26)14-6-5-7-15(12-14)28-21-17-9-2-1-8-16(17)18(13-27)22-29-19-10-3-4-11-20(19)30(21)22/h3-7,10-12,28H,1-2,8-9H2','InChIKey=FHLXZAHRRRIIFQ-UHFFFAOYSA-N','N#Cc1c2c(c(Nc3cccc(C(F)(F)F)c3)n3c1nc1ccccc13)CCCC2',NULL),
	(241400,0,0,NULL,'Consistent with Molecular Formula','C21H15FN4',342.3747,NULL,'5C72703F982B4BA3-FICuS-01-57','5C72703F982B4BA3-FICTS-01-36','5C72703F982B4BA3-uuuuu-01-06','InChI=1S/C21H15FN4/c22-13-8-10-14(11-9-13)24-20-16-5-3-4-15(16)17(12-23)21-25-18-6-1-2-7-19(18)26(20)21/h1-2,6-11,24H,3-5H2','InChIKey=OBLVGGZVBASFLN-UHFFFAOYSA-N','N#Cc1c2c(c(Nc3ccc(F)cc3)n3c1nc1ccccc13)CCC2',NULL),
	(241401,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3',295.7707,NULL,'E09A059049A9232A-FICuS-01-43','E09A059049A9232A-FICTS-01-22','E09A059049A9232A-uuuuu-01-F2','InChI=1S/C17H14ClN3/c1-9-6-14-15(7-10(9)2)21-16(18)12-5-3-4-11(12)13(8-19)17(21)20-14/h6-7H,3-5H2,1-2H3','InChIKey=IJVMZGKAWOBCME-UHFFFAOYSA-N','Cc1cc2nc3c(C#N)c4c(c(Cl)n3c2cc1C)CCC4',NULL),
	(241402,0,0,NULL,'Consistent with Molecular Formula','C22H15F3N4',392.3825,NULL,'B6894BBFE11D0929-FICuS-01-6D','B6894BBFE11D0929-FICTS-01-4C','B6894BBFE11D0929-uuuuu-01-1C','InChI=1S/C22H15F3N4/c23-22(24,25)13-5-3-6-14(11-13)27-20-16-8-4-7-15(16)17(12-26)21-28-18-9-1-2-10-19(18)29(20)21/h1-3,5-6,9-11,27H,4,7-8H2','InChIKey=BHCLQMBXONRBLZ-UHFFFAOYSA-N','N#Cc1c2c(c(Nc3cccc(C(F)(F)F)c3)n3c1nc1ccccc13)CCC2',NULL),
	(241403,0,0,NULL,'Consistent with Molecular Formula','C23H19ClN4',386.8829,NULL,'2EAE3036B6F5CEB2-FICuS-01-7F','2EAE3036B6F5CEB2-FICTS-01-5E','2EAE3036B6F5CEB2-uuuuu-01-2E','InChI=1S/C23H19ClN4/c1-13-10-20-21(11-14(13)2)28-22(26-16-8-6-15(24)7-9-16)18-5-3-4-17(18)19(12-25)23(28)27-20/h6-11,26H,3-5H2,1-2H3','InChIKey=CFVCNNCUDANEGC-UHFFFAOYSA-N','Cc1cc2nc3c(C#N)c4c(c(Nc5ccc(Cl)cc5)n3c2cc1C)CCC4',NULL),
	(241404,0,0,NULL,'Consistent with Molecular Formula','C24H15FN4',378.4077,NULL,'3D2DF5F0ED9E9020-FICuS-01-77','3D2DF5F0ED9E9020-FICTS-01-56','3D2DF5F0ED9E9020-uuuuu-01-26','InChI=1S/C24H15FN4/c25-17-10-12-18(13-11-17)27-23-14-19(16-6-2-1-3-7-16)20(15-26)24-28-21-8-4-5-9-22(21)29(23)24/h1-14,27H','InChIKey=RCRISHAZXJYLJC-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(Nc2ccc(F)cc2)n2c1nc1ccccc12',NULL),
	(241405,0,0,NULL,'Consistent with Molecular Formula','C26H19FN4',406.4613,NULL,'D8ECD6AA018A46FD-FICuS-01-95','D8ECD6AA018A46FD-FICTS-01-74','D8ECD6AA018A46FD-uuuuu-01-44','InChI=1S/C26H19FN4/c1-16-12-23-24(13-17(16)2)31-25(29-20-10-8-19(27)9-11-20)14-21(18-6-4-3-5-7-18)22(15-28)26(31)30-23/h3-14,29H,1-2H3','InChIKey=DSLRJCZNJKKBEK-UHFFFAOYSA-N','Cc1cc2nc3c(C#N)c(-c4ccccc4)cc(Nc4ccc(F)cc4)n3c2cc1C',NULL),
	(241406,0,0,NULL,'Consistent with Molecular Formula','C25H15F3N4',428.4155,NULL,'BA4D0AAA9D427445-FICuS-01-6C','BA4D0AAA9D427445-FICTS-01-4B','BA4D0AAA9D427445-uuuuu-01-1B','InChI=1S/C25H15F3N4/c26-25(27,28)17-9-6-10-18(13-17)30-23-14-19(16-7-2-1-3-8-16)20(15-29)24-31-21-11-4-5-12-22(21)32(23)24/h1-14,30H','InChIKey=FIHHQRUFLJZGCH-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(Nc2cccc(C(F)(F)F)c2)n2c1nc1ccccc12',NULL),
	(241407,0,0,NULL,'Consistent with Molecular Formula','C27H19F3N4',456.4691,NULL,'3F02F9D8B3762786-FICuS-01-56','3F02F9D8B3762786-FICTS-01-35','3F02F9D8B3762786-uuuuu-01-05','InChI=1S/C27H19F3N4/c1-16-11-23-24(12-17(16)2)34-25(32-20-10-6-9-19(13-20)27(28,29)30)14-21(18-7-4-3-5-8-18)22(15-31)26(34)33-23/h3-14,32H,1-2H3','InChIKey=XIGSFIUKPMKUMH-UHFFFAOYSA-N','Cc1cc2nc3c(C#N)c(-c4ccccc4)cc(Nc4cccc(C(F)(F)F)c4)n3c2cc1C',NULL),
	(241408,0,0,NULL,'Consistent with Molecular Formula','C24H15ClN4',394.8623,NULL,'65BF639716163889-FICuS-01-3D','65BF639716163889-FICTS-01-1C','65BF639716163889-uuuuu-01-EC','InChI=1S/C24H15ClN4/c25-17-10-12-18(13-11-17)27-23-14-19(16-6-2-1-3-7-16)20(15-26)24-28-21-8-4-5-9-22(21)29(23)24/h1-14,27H','InChIKey=MXXQURDFCZJTSX-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(Nc2ccc(Cl)cc2)n2c1nc1ccccc12',NULL),
	(241409,0,0,NULL,'Consistent with Molecular Formula','C26H19ClN4',422.9159,NULL,'F46BEE3E6010A3D1-FICuS-01-6B','F46BEE3E6010A3D1-FICTS-01-4A','F46BEE3E6010A3D1-uuuuu-01-1A','InChI=1S/C26H19ClN4/c1-16-12-23-24(13-17(16)2)31-25(29-20-10-8-19(27)9-11-20)14-21(18-6-4-3-5-7-18)22(15-28)26(31)30-23/h3-14,29H,1-2H3','InChIKey=FMROIAUBQROLMQ-UHFFFAOYSA-N','Cc1cc2nc3c(C#N)c(-c4ccccc4)cc(Nc4ccc(Cl)cc4)n3c2cc1C',NULL),
	(241410,0,0,NULL,'Consistent with Molecular Formula','C25H15FN4O',406.4181,NULL,'0F14588214E1B684-FICuS-01-38','BEF771DE232A308C-FICTS-01-51','0F14588214E1B684-uuuuu-01-E7','InChI=1S/C25H15FN4O/c26-17-10-12-18(13-11-17)28-15-20-23(16-6-2-1-3-7-16)19(14-27)24-29-21-8-4-5-9-22(21)30(24)25(20)31/h1-13,15,29H/b28-15+','InChIKey=AFQNZQWSSQANAG-RWPZCVJISA-N','N#Cc1c(-c2ccccc2)c(/C=N/c2ccc(F)cc2)c(=O)n2c1[nH]c1ccccc12',NULL),
	(241411,0,0,NULL,'Consistent with Molecular Formula','C27H19FN4O',434.4717,NULL,'D8A324FE7E78319D-FICuS-01-74','BA12AF4DF05A826A-FICTS-01-58','D8A324FE7E78319D-uuuuu-01-23','InChI=1S/C27H19FN4O/c1-16-12-23-24(13-17(16)2)32-26(31-23)21(14-29)25(18-6-4-3-5-7-18)22(27(32)33)15-30-20-10-8-19(28)9-11-20/h3-13,15,31H,1-2H3/b30-15+','InChIKey=RCMDIEDAQYZUOS-FJEPWZHXSA-N','Cc1cc2[nH]c3c(C#N)c(-c4ccccc4)c(/C=N/c4ccc(F)cc4)c(=O)n3c2cc1C',NULL),
	(241412,0,0,NULL,'Consistent with Molecular Formula','C25H15ClN4O',422.8727,NULL,'AAA6C0341F5745AB-FICuS-01-69','5877F2904D07B069-FICTS-01-22','AAA6C0341F5745AB-uuuuu-01-18','InChI=1S/C25H15ClN4O/c26-17-10-12-18(13-11-17)28-15-20-23(16-6-2-1-3-7-16)19(14-27)24-29-21-8-4-5-9-22(21)30(24)25(20)31/h1-13,15,29H/b28-15+','InChIKey=MAJYVJLAHJLNKE-RWPZCVJISA-N','N#Cc1c(-c2ccccc2)c(/C=N/c2ccc(Cl)cc2)c(=O)n2c1[nH]c1ccccc12',NULL),
	(241413,0,0,NULL,'Consistent with Molecular Formula','C27H19ClN4O',450.9263,NULL,'F32EA898760C272B-FICuS-01-5E','D575F3BE3C0C7A03-FICTS-01-4F','F32EA898760C272B-uuuuu-01-0D','InChI=1S/C27H19ClN4O/c1-16-12-23-24(13-17(16)2)32-26(31-23)21(14-29)25(18-6-4-3-5-7-18)22(27(32)33)15-30-20-10-8-19(28)9-11-20/h3-13,15,31H,1-2H3/b30-15+','InChIKey=ZEKOJXTYYQARGD-FJEPWZHXSA-N','Cc1cc2[nH]c3c(C#N)c(-c4ccccc4)c(/C=N/c4ccc(Cl)cc4)c(=O)n3c2cc1C',NULL),
	(241414,0,0,NULL,'Consistent with Molecular Formula','C26H15F3N4O',456.4259,NULL,'190B500FAAEC9209-FICuS-01-5C','67900786A8F6FEB6-FICTS-01-49','190B500FAAEC9209-uuuuu-01-0B','InChI=1S/C26H15F3N4O/c27-26(28,29)17-9-6-10-18(13-17)31-15-20-23(16-7-2-1-3-8-16)19(14-30)24-32-21-11-4-5-12-22(21)33(24)25(20)34/h1-13,15,32H/b31-15+','InChIKey=AXAMMYULZGYLJH-IBBHUPRXSA-N','N#Cc1c(-c2ccccc2)c(/C=N/c2cccc(C(F)(F)F)c2)c(=O)n2c1[nH]c1ccccc12',NULL),
	(241415,0,0,NULL,'Consistent with Molecular Formula','C28H19F3N4O',484.4795,NULL,'988CFA37E7900FF8-FICuS-01-7D','A1650064ABE95FB1-FICTS-01-3C','988CFA37E7900FF8-uuuuu-01-2C','InChI=1S/C28H19F3N4O/c1-16-11-23-24(12-17(16)2)35-26(34-23)21(14-32)25(18-7-4-3-5-8-18)22(27(35)36)15-33-20-10-6-9-19(13-20)28(29,30)31/h3-13,15,34H,1-2H3/b33-15+','InChIKey=GTTZAKAYWXXNQW-ROPCREHHSA-N','Cc1cc2[nH]c3c(C#N)c(-c4ccccc4)c(/C=N/c4cccc(C(F)(F)F)c4)c(=O)n3c2cc1C',NULL),
	(241416,0,0,NULL,'Consistent with Molecular Formula','C24H14FN5O',407.4059,NULL,'C3BADAF2B001C36F-FICuS-01-82','C4BA65909E7FFB0D-FICTS-01-6B','C3BADAF2B001C36F-uuuuu-01-31','InChI=1S/C24H14FN5O/c25-16-10-12-17(13-11-16)28-29-22-21(15-6-2-1-3-7-15)18(14-26)23-27-19-8-4-5-9-20(19)30(23)24(22)31/h1-13,27H/b29-28+','InChIKey=LISSANPHEMECBU-ZQHSETAFSA-N','N#Cc1c(-c2ccccc2)c(/N=N/c2ccc(F)cc2)c(=O)n2c1[nH]c1ccccc12',NULL),
	(241417,0,0,NULL,'Consistent with Molecular Formula','C26H18FN5O',435.4595,NULL,'D54529DD138AEA21-FICuS-01-62','5759EC7EFF82FF42-FICTS-01-6C','D54529DD138AEA21-uuuuu-01-11','InChI=1S/C26H18FN5O/c1-15-12-21-22(13-16(15)2)32-25(29-21)20(14-28)23(17-6-4-3-5-7-17)24(26(32)33)31-30-19-10-8-18(27)9-11-19/h3-13,29H,1-2H3/b31-30+','InChIKey=LIZUEMPYVGXLRF-NVQSTNCTSA-N','Cc1cc2[nH]c3c(C#N)c(-c4ccccc4)c(/N=N/c4ccc(F)cc4)c(=O)n3c2cc1C',NULL),
	(241418,0,0,NULL,'Consistent with Molecular Formula','C24H14ClN5O',423.8605,NULL,'1FC9AF83042A212B-FICuS-01-5A','56A02939018D436F-FICTS-01-19','1FC9AF83042A212B-uuuuu-01-09','InChI=1S/C24H14ClN5O/c25-16-10-12-17(13-11-16)28-29-22-21(15-6-2-1-3-7-15)18(14-26)23-27-19-8-4-5-9-20(19)30(23)24(22)31/h1-13,27H/b29-28+','InChIKey=IOGJGXZBBWUMIC-ZQHSETAFSA-N','N#Cc1c(-c2ccccc2)c(/N=N/c2ccc(Cl)cc2)c(=O)n2c1[nH]c1ccccc12',NULL),
	(241419,0,0,NULL,'Consistent with Molecular Formula','C27H18F3N5O',485.4673,NULL,'EA0D0E07E2E0F9D6-FICuS-01-82','7D5A3A586BC320B4-FICTS-01-3E','EA0D0E07E2E0F9D6-uuuuu-01-31','InChI=1S/C27H18F3N5O/c1-15-11-21-22(12-16(15)2)35-25(32-21)20(14-31)23(17-7-4-3-5-8-17)24(26(35)36)34-33-19-10-6-9-18(13-19)27(28,29)30/h3-13,32H,1-2H3/b34-33+','InChIKey=QQASDVVPWXMREH-JEIPZWNWSA-N','Cc1cc2[nH]c3c(C#N)c(-c4ccccc4)c(/N=N/c4cccc(C(F)(F)F)c4)c(=O)n3c2cc1C',NULL),
	(241420,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O',382.464,NULL,'6A89817958C85D62-FICuS-01-51','0340706D2477F933-FICTS-01-07','6A89817958C85D62-uuuuu-01-00','InChI=1S/C24H22N4O/c25-15-18-22(17-9-3-1-4-10-17)19(16-27-13-7-2-8-14-27)24(29)28-21-12-6-5-11-20(21)26-23(18)28/h1,3-6,9-12,26H,2,7-8,13-14,16H2','InChIKey=SCKRKOIKKSEPRH-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c(CN2CCCCC2)c(=O)n2c1[nH]c1ccccc12',NULL),
	(241421,0,0,NULL,'Consistent with Molecular Formula','C25H24N4O2',412.4902,NULL,'555C6EF70501B7B2-FICuS-01-54','1F2D386D52C1F30C-FICTS-01-3F','555C6EF70501B7B2-uuuuu-01-03','InChI=1S/C25H24N4O2/c1-16-12-21-22(13-17(16)2)29-24(27-21)19(14-26)23(18-6-4-3-5-7-18)20(25(29)30)15-28-8-10-31-11-9-28/h3-7,12-13,27H,8-11,15H2,1-2H3','InChIKey=HPSQSUDOIUFXAJ-UHFFFAOYSA-N','Cc1cc2[nH]c3c(C#N)c(-c4ccccc4)c(CN4CCOCC4)c(=O)n3c2cc1C',NULL),
	(241422,1,0,NULL,'Consistent with Molecular Formula','C18H22ClNO3',335.8297,'roserine','581330A06443B7F2-FICuS-01-2E','581330A06443B7F2-FICTS-01-0D','7A66630AF8D19D54-uuuuu-01-0D','InChI=1S/C18H22NO3.ClH/c1-20-15-9-13-12-6-4-5-11-7-8-19(16(11)12)10-14(13)17(21-2)18(15)22-3;/h9-11H,4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=GAGYWNMHSSQDPR-UHFFFAOYSA-M','COc1cc2c3c4[n+](cc2c(OC)c1OC)CCC4CCC3.[Cl-]','1'),
	(241423,1,0,NULL,'Consistent with Molecular Formula','C18H22ClNO3',335.8297,'isoroserine','C08A6C67369F94DA-FICuS-01-73','C08A6C67369F94DA-FICTS-01-52','E2FF3FCDAA0DBE7C-uuuuu-01-70','InChI=1S/C18H22NO3.ClH/c1-20-14-9-12-10-19-8-7-11-5-4-6-13(16(11)19)15(12)18(22-3)17(14)21-2;/h9-11H,4-8H2,1-3H3;1H/q+1;/p-1','InChIKey=DPEYQHDJRPZHIC-UHFFFAOYSA-M','COc1cc2c[n+]3c4c(c2c(OC)c1OC)CCCC4CC3.[Cl-]','1'),
	(241424,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'37A173BCC450F738-FICuS-01-56','37A173BCC450F738-FICTS-01-35','37A173BCC450F738-uuuuu-01-05','InChI=1S/C17H14N2O3S/c1-11(20)19(22-12(2)21)14-9-7-13(8-10-14)17-18-15-5-3-4-6-16(15)23-17/h3-10H,1-2H3','InChIKey=NIUPMRLCBYEXEE-UHFFFAOYSA-N','CC(=O)ON(C(C)=O)c1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(241425,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2S',284.332,NULL,'D7D71E195680ADA3-FICuS-01-69','D7D71E195680ADA3-FICTS-01-48','D7D71E195680ADA3-uuuuu-01-18','InChI=1S/C15H12N2O2S/c1-9(18)16-11-7-6-10(8-13(11)19)15-17-12-4-2-3-5-14(12)20-15/h2-8,19H,1H3,(H,16,18)','InChIKey=LNNXVNLFEWMDCK-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nc3ccccc3s2)cc1O',NULL),
	(241426,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2S',284.332,NULL,'905977890850D21F-FICuS-01-37','905977890850D21F-FICTS-01-16','905977890850D21F-uuuuu-01-E6','InChI=1S/C15H12N2O2S/c1-10(18)17(19)12-8-6-11(7-9-12)15-16-13-4-2-3-5-14(13)20-15/h2-9,19H,1H3','InChIKey=PCSKRYKXMOEAFH-UHFFFAOYSA-N','CC(=O)N(O)c1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(241427,0,0,NULL,'Consistent with Molecular Formula','C12H13NO2',203.2402,'5,8-Dimethoxy-4-methylquinoline','A7C14018B3C06751-FICuS-01-3B','A7C14018B3C06751-FICTS-01-1A','A7C14018B3C06751-uuuuu-01-EA','InChI=1S/C12H13NO2/c1-8-6-7-13-12-10(15-3)5-4-9(14-2)11(8)12/h4-7H,1-3H3','InChIKey=NTCXGWIDEYATBA-UHFFFAOYSA-N','COc1ccc(OC)c2c(C)ccnc12',NULL),
	(241428,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3OS2',361.8633,NULL,'BAFE9C775FAF024D-FICuS-01-9B','BAFE9C775FAF024D-FICTS-01-7A','BAFE9C775FAF024D-uuuuu-01-4A','InChI=1S/C16H12ClN3OS2/c1-9-7-10(2)19-15(13(9)8-18)23-16(22)20-14(21)11-3-5-12(17)6-4-11/h3-7H,1-2H3,(H,20,21,22)','InChIKey=JCDHCSBVZXUHNA-UHFFFAOYSA-N','Cc1cc(C)c(C#N)c(SC(=S)NC(=O)c2ccc(Cl)cc2)n1',NULL),
	(241429,0,0,NULL,'Consistent with Molecular Formula','C16H13N3OS2',327.4182,NULL,'A6A122FC66906978-FICuS-01-50','A6A122FC66906978-FICTS-01-2F','A6A122FC66906978-uuuuu-01-FF','InChI=1S/C16H13N3OS2/c1-10-8-11(2)18-15(13(10)9-17)22-16(21)19-14(20)12-6-4-3-5-7-12/h3-8H,1-2H3,(H,19,20,21)','InChIKey=VJJIEGWDMALMNC-UHFFFAOYSA-N','Cc1cc(C)c(C#N)c(SC(=S)NC(=O)c2ccccc2)n1',NULL),
	(241430,3,0,NULL,'Consistent with Molecular Formula','C21H30N2O5',390.4784,NULL,'501309CB05009355-FICuS-01-19','501309CB05009355-FICTS-01-F8','C150A369CDFAADB4-uuuuu-01-3B','InChI=1S/C21H30N2O5/c1-20(2,3)27-19(25)22-17-12-8-9-13-21(17)23(28-21)16(18(24)26-4)14-15-10-6-5-7-11-15/h5-7,10-11,16-17H,8-9,12-14H2,1-4H3,(H,22,25)/t16-,17+,21+,23+/m1/s1','InChIKey=FHGQYJRGXRTTCZ-ISFWSWAHSA-N','COC(=O)C(Cc1ccccc1)N1OC12CCCCC2NC(=O)OC(C)(C)C','1'),
	(241431,0,0,NULL,'Consistent with Molecular Formula','C13H11BrN2O3',323.1455,NULL,'77F8C2AF8BC8E5FC-FICuS-01-A7','77F8C2AF8BC8E5FC-FICTS-01-86','77F8C2AF8BC8E5FC-uuuuu-01-56','InChI=1S/C13H11BrN2O3/c1-15-11(17)10(12(18)16(2)13(15)19)7-8-3-5-9(14)6-4-8/h3-7H,1-2H3','InChIKey=WRQMCSDHNXASKP-UHFFFAOYSA-N','CN1C(=O)C(=Cc2ccc(Br)cc2)C(=O)N(C)C1=O',NULL),
	(241432,1,0,NULL,'Consistent with Molecular Formula','C19H24F2N4O3',394.4204,NULL,'77B1D50AE5EA6351-FICuS-01-61','77B1D50AE5EA6351-FICTS-01-40','77B1D50AE5EA6351-uuuuu-01-10','InChI=1S/C19H24F2N4O3/c1-22(2)19(23(3)4)18(20,21)14(12-10-8-7-9-11-12)13-15(26)24(5)17(27)25(6)16(13)28-19/h7-11,14H,1-6H3','InChIKey=TZITYCCTASQNQU-UHFFFAOYSA-N','CN(C)C1(N(C)C)Oc2c(c(=O)n(C)c(=O)n2C)C(c2ccccc2)C1(F)F','1'),
	(241433,1,0,NULL,'Consistent with Molecular Formula','C19H23F3N4O3',412.4109,NULL,'566F4E033BC0E7C3-FICuS-01-64','566F4E033BC0E7C3-FICTS-01-43','566F4E033BC0E7C3-uuuuu-01-13','InChI=1S/C19H23F3N4O3/c1-23(2)19(24(3)4)18(21,22)14(11-7-9-12(20)10-8-11)13-15(27)25(5)17(28)26(6)16(13)29-19/h7-10,14H,1-6H3','InChIKey=CWYONDYVNJUIML-UHFFFAOYSA-N','CN(C)C1(N(C)C)Oc2c(c(=O)n(C)c(=O)n2C)C(c2ccc(F)cc2)C1(F)F','1'),
	(241434,1,0,NULL,'Consistent with Molecular Formula','C20H23F5N4O3',462.4187,NULL,'9A61A69F4B62C6C9-FICuS-01-71','9A61A69F4B62C6C9-FICTS-01-50','9A61A69F4B62C6C9-uuuuu-01-20','InChI=1S/C20H23F5N4O3/c1-26(2)20(27(3)4)18(21,22)14(11-7-9-12(10-8-11)19(23,24)25)13-15(30)28(5)17(31)29(6)16(13)32-20/h7-10,14H,1-6H3','InChIKey=IGTAANQHWGFRTO-UHFFFAOYSA-N','CN(C)C1(N(C)C)Oc2c(c(=O)n(C)c(=O)n2C)C(c2ccc(C(F)(F)F)cc2)C1(F)F','1'),
	(241435,1,0,NULL,'Consistent with Molecular Formula','C19H23BrF2N4O3',473.3165,NULL,'F44834178903D98C-FICuS-01-48','F44834178903D98C-FICTS-01-27','F44834178903D98C-uuuuu-01-F7','InChI=1S/C19H23BrF2N4O3/c1-23(2)19(24(3)4)18(21,22)14(11-7-9-12(20)10-8-11)13-15(27)25(5)17(28)26(6)16(13)29-19/h7-10,14H,1-6H3','InChIKey=YYHJFBGHPNHNCB-UHFFFAOYSA-N','CN(C)C1(N(C)C)Oc2c(c(=O)n(C)c(=O)n2C)C(c2ccc(Br)cc2)C1(F)F','1'),
	(241436,1,0,NULL,'Consistent with Molecular Formula','C20H26F2N4O3',408.4472,NULL,'8838F09995138008-FICuS-01-2C','8838F09995138008-FICTS-01-0B','8838F09995138008-uuuuu-01-DB','InChI=1S/C20H26F2N4O3/c1-12-8-10-13(11-9-12)15-14-16(27)25(6)18(28)26(7)17(14)29-20(23(2)3,24(4)5)19(15,21)22/h8-11,15H,1-7H3','InChIKey=XDYYLDHVGOHZLE-UHFFFAOYSA-N','Cc1ccc(C2c3c(n(C)c(=O)n(C)c3=O)OC(N(C)C)(N(C)C)C2(F)F)cc1','1'),
	(241437,1,0,NULL,'Consistent with Molecular Formula','C20H26F2N4O4',424.4466,NULL,'D3DEE5AF3BCADA60-FICuS-01-AC','D3DEE5AF3BCADA60-FICTS-01-8B','D3DEE5AF3BCADA60-uuuuu-01-5B','InChI=1S/C20H26F2N4O4/c1-23(2)20(24(3)4)19(21,22)15(12-8-10-13(29-7)11-9-12)14-16(27)25(5)18(28)26(6)17(14)30-20/h8-11,15H,1-7H3','InChIKey=GQPAQKAFLUFZDY-UHFFFAOYSA-N','COc1ccc(C2c3c(n(C)c(=O)n(C)c3=O)OC(N(C)C)(N(C)C)C2(F)F)cc1','1'),
	(241438,1,0,NULL,'Consistent with Molecular Formula','C19H23BrF2N4O3',473.3165,NULL,'DA4107ECB67C7EB3-FICuS-01-83','DA4107ECB67C7EB3-FICTS-01-62','DA4107ECB67C7EB3-uuuuu-01-32','InChI=1S/C19H23BrF2N4O3/c1-23(2)19(24(3)4)18(21,22)14(11-9-7-8-10-12(11)20)13-15(27)25(5)17(28)26(6)16(13)29-19/h7-10,14H,1-6H3','InChIKey=ZGDYQDGKMDEEJF-UHFFFAOYSA-N','CN(C)C1(N(C)C)Oc2c(c(=O)n(C)c(=O)n2C)C(c2ccccc2Br)C1(F)F','1'),
	(241439,1,0,NULL,'Consistent with Molecular Formula','C17H19F2N3O4',367.3516,NULL,'EF6BEA5BF611C95D-FICuS-01-9A','EF6BEA5BF611C95D-FICTS-01-79','EF6BEA5BF611C95D-uuuuu-01-49','InChI=1S/C17H19F2N3O4/c1-20(2)15(25)17(18,19)12(10-8-6-5-7-9-10)11-13(23)21(3)16(26)22(4)14(11)24/h5-9,11-12H,1-4H3','InChIKey=SEFJSXGWMWKYCR-UHFFFAOYSA-N','CN(C)C(=O)C(F)(F)C(c1ccccc1)C1C(=O)N(C)C(=O)N(C)C1=O','1'),
	(241440,1,0,NULL,'Consistent with Molecular Formula','C17H18F3N3O4',385.3421,NULL,'143E8908A6B7B6DA-FICuS-01-6A','143E8908A6B7B6DA-FICTS-01-49','143E8908A6B7B6DA-uuuuu-01-19','InChI=1S/C17H18F3N3O4/c1-21(2)15(26)17(19,20)12(9-5-7-10(18)8-6-9)11-13(24)22(3)16(27)23(4)14(11)25/h5-8,11-12H,1-4H3','InChIKey=PMLQPWXQROUZAI-UHFFFAOYSA-N','CN(C)C(=O)C(F)(F)C(c1ccc(F)cc1)C1C(=O)N(C)C(=O)N(C)C1=O','1'),
	(241441,1,0,NULL,'Consistent with Molecular Formula','C18H18F5N3O4',435.3499,NULL,'1388DB9803965AE5-FICuS-01-54','1388DB9803965AE5-FICTS-01-33','1388DB9803965AE5-uuuuu-01-03','InChI=1S/C18H18F5N3O4/c1-24(2)15(29)17(19,20)12(9-5-7-10(8-6-9)18(21,22)23)11-13(27)25(3)16(30)26(4)14(11)28/h5-8,11-12H,1-4H3','InChIKey=UJHMTYAZLDVNIW-UHFFFAOYSA-N','CN(C)C(=O)C(F)(F)C(c1ccc(C(F)(F)F)cc1)C1C(=O)N(C)C(=O)N(C)C1=O','1'),
	(241442,1,0,NULL,'Consistent with Molecular Formula','C17H18BrF2N3O4',446.2477,NULL,'D8CD10C5E3EC3BA5-FICuS-01-8E','D8CD10C5E3EC3BA5-FICTS-01-6D','D8CD10C5E3EC3BA5-uuuuu-01-3D','InChI=1S/C17H18BrF2N3O4/c1-21(2)15(26)17(19,20)12(9-5-7-10(18)8-6-9)11-13(24)22(3)16(27)23(4)14(11)25/h5-8,11-12H,1-4H3','InChIKey=JHYSCKGAWNRZPF-UHFFFAOYSA-N','CN(C)C(=O)C(F)(F)C(c1ccc(Br)cc1)C1C(=O)N(C)C(=O)N(C)C1=O','1'),
	(241443,1,0,NULL,'Consistent with Molecular Formula','C18H21F2N3O4',381.3784,NULL,'7B8013D702A280B5-FICuS-01-3B','7B8013D702A280B5-FICTS-01-1A','7B8013D702A280B5-uuuuu-01-EA','InChI=1S/C18H21F2N3O4/c1-10-6-8-11(9-7-10)13(18(19,20)16(26)21(2)3)12-14(24)22(4)17(27)23(5)15(12)25/h6-9,12-13H,1-5H3','InChIKey=ABPVWQZXEGYKQC-UHFFFAOYSA-N','Cc1ccc(C(C2C(=O)N(C)C(=O)N(C)C2=O)C(F)(F)C(=O)N(C)C)cc1','1'),
	(241444,1,0,NULL,'Consistent with Molecular Formula','C18H21F2N3O5',397.3778,NULL,'0DFA432DD6A5302C-FICuS-01-67','0DFA432DD6A5302C-FICTS-01-46','0DFA432DD6A5302C-uuuuu-01-16','InChI=1S/C18H21F2N3O5/c1-21(2)16(26)18(19,20)13(10-6-8-11(28-5)9-7-10)12-14(24)22(3)17(27)23(4)15(12)25/h6-9,12-13H,1-5H3','InChIKey=FVEWSMZCYSUNCJ-UHFFFAOYSA-N','COc1ccc(C(C2C(=O)N(C)C(=O)N(C)C2=O)C(F)(F)C(=O)N(C)C)cc1','1'),
	(241445,1,0,NULL,'Consistent with Molecular Formula','C17H18BrF2N3O4',446.2477,NULL,'B5530C24565A674F-FICuS-01-47','B5530C24565A674F-FICTS-01-26','B5530C24565A674F-uuuuu-01-F6','InChI=1S/C17H18BrF2N3O4/c1-21(2)15(26)17(19,20)12(9-7-5-6-8-10(9)18)11-13(24)22(3)16(27)23(4)14(11)25/h5-8,11-12H,1-4H3','InChIKey=XRAJUCPERLATGD-UHFFFAOYSA-N','CN(C)C(=O)C(F)(F)C(c1ccccc1Br)C1C(=O)N(C)C(=O)N(C)C1=O','1'),
	(241446,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O',179.181,NULL,'283038A6FA6CE442-FICuS-01-55','BE67FFC959ECA201-FICTS-01-6C','283038A6FA6CE442-uuuuu-01-04','InChI=1S/C7H9N5O/c1-11-3-9-5-4(11)6(13)10-7(8)12(5)2/h3H,1-2H3,(H2,8,10,13)','InChIKey=KDXAUYFKVGLUHH-UHFFFAOYSA-N','Cn1cnc2c1c(=O)nc(N)n2C',NULL),
	(241447,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN2O2',236.6573,'Batzelline C','004194DE7CF95303-FICuS-01-46','08CCA867A8143612-FICTS-01-24','004194DE7CF95303-uuuuu-01-F5','InChI=1S/C11H9ClN2O2/c1-14-4-5-2-3-13-8-6(5)9(14)11(16)10(15)7(8)12/h4,13H,2-3H2,1H3','InChIKey=PDESZTFOYLDOBQ-UHFFFAOYSA-N','Cn1cc2c3c1C(=O)C(=O)C(Cl)=C3NCC2',NULL),
	(241448,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,'Damirone A','AF81E20D3DB3FC13-FICuS-01-7B','AF81E20D3DB3FC13-FICTS-01-5A','AF81E20D3DB3FC13-uuuuu-01-2A','InChI=1S/C12H12N2O2/c1-13-4-3-7-6-14(2)11-10(7)8(13)5-9(15)12(11)16/h5-6H,3-4H2,1-2H3','InChIKey=NWBAIJSXHACZNH-UHFFFAOYSA-N','CN1CCc2cn(C)c3c2C1=CC(=O)C3=O',NULL),
	(241449,0,0,'138683-67-7','Consistent with Molecular Formula','C11H10N2O2',202.2122,'Damirone B\nPyrrolo[4,3,2-de]quinoline-7,8-dione, 1,3,4,5-tetrahydro-5-methyl-','75E19A42F16F34B6-FICuS-01-5B','75E19A42F16F34B6-FICTS-01-3A','75E19A42F16F34B6-uuuuu-01-0A','InChI=1S/C11H10N2O2/c1-13-3-2-6-5-12-10-9(6)7(13)4-8(14)11(10)15/h4-5,12H,2-3H2,1H3','InChIKey=JYLGJUYDUWMFOL-UHFFFAOYSA-N','CN1CCc2c[nH]c3c2C1=CC(=O)C3=O',NULL),
	(241450,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN3O',233.6567,'delta-3,4-Isobatzelline C','A5CA28AC9C1C4C55-FICuS-01-80','A5CA28AC9C1C4C55-FICTS-01-5F','A5CA28AC9C1C4C55-uuuuu-01-2F','InChI=1S/C11H8ClN3O/c1-15-4-5-2-3-14-9-6(5)10(15)11(16)8(13)7(9)12/h2-4H,13H2,1H3','InChIKey=PQYDUSMCHWLZPN-UHFFFAOYSA-N','Cn1cc2ccnc3c2c1C(=O)C(N)=C3Cl',NULL),
	(241451,2,0,NULL,'Consistent with Molecular Formula','C18H10BrN3O2S',412.2599,NULL,'E004CA48A577E084-FICuS-01-55','E458CC4CCD7614C0-FICTS-01-55','590EF55642012069-uuuuu-01-D7','InChI=1S/C18H10BrN3O2S/c19-8-4-18-5-11(25-10(18)3-9(8)23)22-16-13(18)14-12-7(1-2-20-14)6-21-15(12)17(16)24/h1-4,6,11,21-22H,5H2/t11-,18-/m0/s1','InChIKey=LVZYBZJHMDZAQV-VOJFVSQTSA-N','O=C1C=C2SC3CC2(C=C1Br)C1=C(N3)C(=O)c2[nH]cc3ccnc1c23','1'),
	(241452,0,0,'133401-03-3','Consistent with Molecular Formula','C11H10ClN3O',235.6725,'Isobatzelline C\nPyrrolo[4,3,2-de]quinolin-8(1H)-one, 7-amino-6-chloro-3,4-dihydro-1-','C76CFEC5A72D3A03-FICuS-01-82','C76CFEC5A72D3A03-FICTS-01-61','C76CFEC5A72D3A03-uuuuu-01-31','InChI=1S/C11H10ClN3O/c1-15-4-5-2-3-14-9-6(5)10(15)11(16)8(13)7(9)12/h4H,2-3,13H2,1H3','InChIKey=QNUUYJZICNRMSA-UHFFFAOYSA-N','Cn1cc2c3c1C(=O)C(N)=C(Cl)C3=NCC2',NULL),
	(241453,0,0,'146555-78-4','Consistent with Molecular Formula','C11H11N3O',201.2274,'B725050K179\nMakaluvamine A\nPyrrolo[4,3,2-de]quinolin-8(1H)-one, 7-amino-3,4-dihydro-1-methyl-','BF91795AE0758769-FICuS-01-5E','BF91795AE0758769-FICTS-01-3D','BF91795AE0758769-uuuuu-01-0D','InChI=1S/C11H11N3O/c1-14-5-6-2-3-13-8-4-7(12)11(15)10(14)9(6)8/h4-5H,2-3,12H2,1H3','InChIKey=RUIRYCQUTHWLMZ-UHFFFAOYSA-N','Cn1cc2c3c1C(=O)C(N)=CC3=NCC2',NULL),
	(241454,1,1,NULL,'Consistent with Molecular Formula','C24H22ClN3O2',419.9097,NULL,'EA1891248322C5E5-FICuS-01-47','EA1891248322C5E5-FICTS-01-26','4FCEE7D9B1737DAA-uuuuu-01-4B','InChI=1S/C24H22ClN3O2/c1-15(29)27-18-6-4-5-16(11-18)9-10-23(30)28-14-17(13-25)24-20-8-3-2-7-19(20)21(26)12-22(24)28/h2-12,17H,13-14,26H2,1H3,(H,27,29)/b10-9+','InChIKey=OOTFLEGSOQRRHL-MDZDMXLPSA-N','CC(=O)Nc1cccc(/C=C/C(=O)N2CC(CCl)c3c2cc(N)c2ccccc32)c1','1'),
	(241455,1,0,NULL,'Consistent with Molecular Formula','C23H28Cl2N4O3',479.4052,NULL,'5778DA75131D7466-FICuS-01-43','5778DA75131D7466-FICTS-01-22','57847D902C90AD28-uuuuu-01-FF','InChI=1S/C23H27ClN4O3.ClH/c1-27(2)6-7-31-22-11-18-14(9-21(22)30-3)8-19(26-18)23(29)28-13-15(12-24)17-5-4-16(25)10-20(17)28;/h4-5,8-11,15,26H,6-7,12-13,25H2,1-3H3;1H','InChIKey=STHAWORCUFVRMG-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4ccc(N)cc43)[nH]c2cc1OCCN(C)C.Cl','1'),
	(241456,1,0,NULL,'Consistent with Molecular Formula','C27H30Cl2N4O3',529.465,NULL,'241065B032B6C96E-FICuS-01-3F','241065B032B6C96E-FICTS-01-1E','24ECC2550D3B1020-uuuuu-01-EF','InChI=1S/C27H29ClN4O3.ClH/c1-31(2)8-9-35-24-12-18(34-3)10-16-11-22(30-26(16)24)27(33)32-15-17(14-28)25-20-7-5-4-6-19(20)21(29)13-23(25)32;/h4-7,10-13,17,30H,8-9,14-15,29H2,1-3H3;1H','InChIKey=HSDBRFQYJNHCRU-UHFFFAOYSA-N','COc1cc(OCCN(C)C)c2[nH]c(C(=O)N3CC(CCl)c4c3cc(N)c3ccccc43)cc2c1.Cl','1'),
	(241457,1,0,NULL,'Consistent with Molecular Formula','C27H30Cl2N4O4',545.4644,NULL,'93E4C6BE1A56C57A-FICuS-01-79','93E4C6BE1A56C57A-FICTS-01-58','9318615B25DB1C34-uuuuu-01-F1','InChI=1S/C27H29ClN4O4.ClH/c1-34-22-11-15-10-20(31-24(15)26(36-3)25(22)35-2)27(33)32-14-16(13-28)23-18-7-5-4-6-17(18)19(12-21(23)32)30-9-8-29;/h4-7,10-12,16,30-31H,8-9,13-14,29H2,1-3H3;1H','InChIKey=UTDYCBKRVFFDFU-UHFFFAOYSA-N','COc1cc2cc(C(=O)N3CC(CCl)c4c3cc(NCCN)c3ccccc43)[nH]c2c(OC)c1OC.Cl','1'),
	(241458,1,1,NULL,'Consistent with Molecular Formula','C24H22ClN3O2',419.9097,NULL,'72974051485919B7-FICuS-01-27','3B3C24021A2E1DEC-FICTS-01-3F','72974051485919B7-uuuuu-01-D6','InChI=1S/C24H22ClN3O2/c1-15(29)27-18-9-6-16(7-10-18)8-11-23(30)28-14-17(13-25)24-20-5-3-2-4-19(20)21(26)12-22(24)28/h2-12,17H,13-14,26H2,1H3,(H,27,29)/b11-8+','InChIKey=XJQGAAFLJAOXBC-DHZHZOJOSA-N','CC(=O)Nc1ccc(/C=C/C(=O)N2CC(CCl)c3c2cc(N)c2ccccc32)cc1','1'),
	(241459,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O2S',259.282,NULL,'9FAC160D358DCA61-FICuS-01-74','9FAC160D358DCA61-FICTS-01-53','9FAC160D358DCA61-uuuuu-01-23','InChI=1S/C12H9N3O2S/c1-8-6-9(7-13)12(18-8)14-10-4-2-3-5-11(10)15(16)17/h2-6,14H,1H3','InChIKey=NPXUFPFFHANGDL-UHFFFAOYSA-N','Cc1cc(C#N)c(Nc2ccccc2[N+](=O)[O-])s1',NULL),
	(241460,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O2S',245.2552,NULL,'1C9AAACA5C3C11F5-FICuS-01-86','1C9AAACA5C3C11F5-FICTS-01-65','1C9AAACA5C3C11F5-uuuuu-01-35','InChI=1S/C11H7N3O2S/c12-7-8-5-6-17-11(8)13-9-3-1-2-4-10(9)14(15)16/h1-6,13H','InChIKey=BGBMKHNXWAGHQD-UHFFFAOYSA-N','N#Cc1ccsc1Nc1ccccc1[N+](=O)[O-]',NULL),
	(241461,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2S',273.3088,NULL,'4DD8C825E608FD23-FICuS-01-6F','4DD8C825E608FD23-FICTS-01-4E','4DD8C825E608FD23-uuuuu-01-1E','InChI=1S/C13H11N3O2S/c1-8-9(2)19-13(10(8)7-14)15-11-5-3-4-6-12(11)16(17)18/h3-6,15H,1-2H3','InChIKey=LONXKUMLSKYUAV-UHFFFAOYSA-N','Cc1sc(Nc2ccccc2[N+](=O)[O-])c(C#N)c1C',NULL),
	(241462,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2S',273.3088,NULL,'A6B1A7A5168F728C-FICuS-01-68','A6B1A7A5168F728C-FICTS-01-47','A6B1A7A5168F728C-uuuuu-01-17','InChI=1S/C13H11N3O2S/c1-8-3-4-11(12(5-8)16(17)18)15-13-10(7-14)6-9(2)19-13/h3-6,15H,1-2H3','InChIKey=YGDGUDUBRJZFGJ-UHFFFAOYSA-N','Cc1ccc(Nc2sc(C)cc2C#N)c([N+](=O)[O-])c1',NULL),
	(241463,0,0,NULL,'Consistent with Molecular Formula','C12H8FN3O2S',277.2725,NULL,'55010F2D13A2476B-FICuS-01-38','55010F2D13A2476B-FICTS-01-17','55010F2D13A2476B-uuuuu-01-E7','InChI=1S/C12H8FN3O2S/c1-7-4-8(6-14)12(19-7)15-10-3-2-9(13)5-11(10)16(17)18/h2-5,15H,1H3','InChIKey=XGXFQXXKRNLQNT-UHFFFAOYSA-N','Cc1cc(C#N)c(Nc2ccc(F)cc2[N+](=O)[O-])s1',NULL),
	(241464,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2S',273.3088,NULL,'2B79BB10F4FD48C1-FICuS-01-74','2B79BB10F4FD48C1-FICTS-01-53','2B79BB10F4FD48C1-uuuuu-01-23','InChI=1S/C13H11N3O2S/c1-8-4-3-5-11(16(17)18)12(8)15-13-10(7-14)6-9(2)19-13/h3-6,15H,1-2H3','InChIKey=ITVDBRUIOXMNOZ-UHFFFAOYSA-N','Cc1cc(C#N)c(Nc2c(C)cccc2[N+](=O)[O-])s1',NULL),
	(241465,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O2S',273.3088,'2-Butenoic acid, 4,4-dicyano-4-[[(5-methyl-2-thienyl)methylene]amino]-, methyl ester, (Z,E)-','758C25DD0F4FDD3B-FICuS-01-8A','758C25DD0F4FDD3B-FICTS-01-69','AAAF06C3743F76B7-uuuuu-01-25','InChI=1S/C13H11N3O2S/c1-10-3-4-11(19-10)7-16-13(8-14,9-15)6-5-12(17)18-2/h3-7H,1-2H3/b6-5-,16-7+','InChIKey=VUHLHMSUEKQQSW-DKPKDLPHSA-N','COC(=O)/C=C\\C(C#N)(C#N)/N=C/c1ccc(C)s1','1'),
	(241466,0,1,NULL,'Consistent with Molecular Formula','C12H8BrN3O2S',338.1781,'2-Butenoic acid, 4-[[(4-bromo-2-thienyl)methylene]amino]-4,4-dicyano-, methyl ester, (Z,E)-','71524C597945B79A-FICuS-01-47','71524C597945B79A-FICTS-01-26','5CAA82EA9A4046C5-uuuuu-01-20','InChI=1S/C12H8BrN3O2S/c1-18-11(17)2-3-12(7-14,8-15)16-5-10-4-9(13)6-19-10/h2-6H,1H3/b3-2-,16-5+','InChIKey=JOZKWGGTNATEHW-UCFLSTRGSA-N','COC(=O)/C=C\\C(C#N)(C#N)/N=C/c1cc(Br)cs1','1'),
	(241467,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O2S',232.2564,NULL,'1C0A7C7CD1F3C795-FICuS-01-76','1C0A7C7CD1F3C795-FICTS-01-55','1C0A7C7CD1F3C795-uuuuu-01-25','InChI=1S/C11H8N2O2S/c1-15-11(14)8-5-7(6-12)13-10(8)9-3-2-4-16-9/h2-5,13H,1H3','InChIKey=RZYSLHXDBGECMB-UHFFFAOYSA-N','COC(=O)c1cc(C#N)[nH]c1-c1cccs1',NULL),
	(241468,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2S',246.2832,NULL,'3C3E16C4924DF10A-FICuS-01-5E','3C3E16C4924DF10A-FICTS-01-3D','3C3E16C4924DF10A-uuuuu-01-0D','InChI=1S/C12H10N2O2S/c1-7-3-4-10(17-7)11-9(12(15)16-2)5-8(6-13)14-11/h3-5,14H,1-2H3','InChIKey=FJCXLOAHWRZFMY-UHFFFAOYSA-N','COC(=O)c1cc(C#N)[nH]c1-c1ccc(C)s1',NULL),
	(241469,0,0,NULL,'Consistent with Molecular Formula','C11H7BrN2O2S',311.1525,NULL,'18803A42E9392236-FICuS-01-29','18803A42E9392236-FICTS-01-08','18803A42E9392236-uuuuu-01-D8','InChI=1S/C11H7BrN2O2S/c1-16-11(15)8-3-7(4-13)14-10(8)9-2-6(12)5-17-9/h2-3,5,14H,1H3','InChIKey=AZYSSXQXNGPHLZ-UHFFFAOYSA-N','COC(=O)c1cc(C#N)[nH]c1-c1cc(Br)cs1',NULL),
	(241470,0,0,NULL,'Consistent with Molecular Formula','C11H7BrN2O2S',311.1525,NULL,'C38A8C9A2A9FD0F4-FICuS-01-8B','C38A8C9A2A9FD0F4-FICTS-01-6A','C38A8C9A2A9FD0F4-uuuuu-01-3A','InChI=1S/C11H7BrN2O2S/c1-16-11(15)7-4-6(5-13)14-10(7)8-2-3-9(12)17-8/h2-4,14H,1H3','InChIKey=AKPFKOYLXTVTSF-UHFFFAOYSA-N','COC(=O)c1cc(C#N)[nH]c1-c1ccc(Br)s1',NULL),
	(241471,1,0,NULL,'Consistent with Molecular Formula','C18H18ClN3OS',359.8727,'4-(4-N-dimethyl)phenyl-6-(2-hydroxy-5-chloro)phenyl-5,6-dihydropyridine-2-thiol','7BD44FDF3D426F9F-FICuS-01-94','7646C8D461E1E17E-FICTS-01-3F','7BD44FDF3D426F9F-uuuuu-01-43','InChI=1S/C18H18ClN3OS/c1-22(2)13-6-3-11(4-7-13)15-10-16(21-18(24)20-15)14-9-12(19)5-8-17(14)23/h3-9,16,23H,10H2,1-2H3,(H,21,24)','InChIKey=OEDPBAWCJUCEGR-UHFFFAOYSA-N','CN(C)c1ccc(C2=NC(S)=NC(c3cc(Cl)ccc3O)C2)cc1','1'),
	(241472,1,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O3S',361.8021,'4-(3-nitro)phenyl-6-(2-hydroxy-5-chloro)phenyl-5,6-dihydropyrimidine-2-thiol','A385FD6F0542E822-FICuS-01-5A','C786D8E57AF5F0B9-FICTS-01-68','A385FD6F0542E822-uuuuu-01-09','InChI=1S/C16H12ClN3O3S/c17-10-4-5-15(21)12(7-10)14-8-13(18-16(24)19-14)9-2-1-3-11(6-9)20(22)23/h1-7,14,21H,8H2,(H,19,24)','InChIKey=PELCVXGKZFDTSB-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(C2=NC(S)=NC(c3cc(Cl)ccc3O)C2)c1','1'),
	(241473,5,0,NULL,'Consistent with Molecular Formula','C31H31ClN4O10S',687.1197,'N-[4-(2-hydroxy-5-chloro)phenyl-6-phenylpyrimid-2-yl]-N\'-tetra acetocy glucose-thiourea','16ABF6A3C32A7BE7-FICuS-01-7F','16ABF6A3C32A7BE7-FICTS-01-5E','16ABF6A3C32A7BE7-uuuuu-01-2E','InChI=1S/C31H31ClN4O10S/c1-15(37)42-14-25-26(43-16(2)38)27(44-17(3)39)28(45-18(4)40)29(46-25)35-31(47)36-30-33-22(19-8-6-5-7-9-19)13-23(34-30)21-12-20(32)10-11-24(21)41/h5-13,25-29,41H,14H2,1-4H3,(H2,33,34,35,36,47)','InChIKey=DKWHAHCZIHMGGC-UHFFFAOYSA-N','CC(=O)OCC1OC(NC(=S)Nc2nc(-c3ccccc3)cc(-c3cc(Cl)ccc3O)n2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(241474,8,0,NULL,'Consistent with Molecular Formula','C20H32O9S',448.5274,'2,3-Dihydro-10,11-epoxy-3(R)-[methoxycarbonylethylsulfonyl] brefeldin A','EBAE98CCE9182420-FICuS-01-7A','EBAE98CCE9182420-FICTS-01-59','DA542D37529AE384-uuuuu-01-09','InChI=1S/C20H32O9S/c1-11-4-3-5-15-20(29-15)14-9-12(21)8-13(14)19(24)16(10-18(23)28-11)30(25,26)7-6-17(22)27-2/h11-16,19-21,24H,3-10H2,1-2H3/t11-,12+,13+,14+,15?,16+,19-,20?/m0/s1','InChIKey=UIAAMGHHGRTKIF-RVTBLWFISA-N','COC(=O)CCS(=O)(=O)C1CC(=O)OC(C)CCCC2OC2C2CC(O)CC2C1O','1'),
	(241475,5,0,NULL,'Consistent with Molecular Formula','C20H26?5O3',314.4236,'Jolkinolide A\n1H-Oxireno[1,10a]phenanthro[3,2-b]furan-9(7aH)-one, 2,3,4,4a ,5,6,11a,11b-octahydro-4,4,8,11b-tetramethyl-, [4aR-(4a.alpha.,6aS*,7a.beta.,11a.alpha.11b.alpha.)]-','CAAA172C571C67E3-FICuS-01-6F','CAAA172C571C67E3-FICTS-01-4E','CEF5C0B73D4A6DBB-uuuuu-01-4F','InChI=1S/C20H26O3/c1-11-15-12(22-17(11)21)10-14-19(4)8-5-7-18(2,3)13(19)6-9-20(14)16(15)23-20/h10,13-14,16H,5-9H2,1-4H3/t13-,14+,16-,19-,20+/m1/s1','InChIKey=OYXDHOVYZKWSRM-PHJMNMFVSA-N','*.*.*.*.*.CC1=C2C(=CC3C4(C)CCCC(C)(C)C4CCC34OC24)OC1=O','1'),
	(241476,5,0,NULL,'Consistent with Molecular Formula','C20H26?5O4',330.423,'17-hydroxyjolkinolide A','691283F534948F8F-FICuS-01-4F','691283F534948F8F-FICTS-01-2E','1FB2E74C4110B0B0-uuuuu-01-FE','InChI=1S/C20H26O4/c1-18(2)6-4-7-19(3)13(18)5-8-20-14(19)9-12-15(16(20)24-20)11(10-21)17(22)23-12/h9,13-14,16,21H,4-8,10H2,1-3H3/t13-,14+,16-,19-,20+/m1/s1','InChIKey=DIJWCRKTZVUBDY-PHJMNMFVSA-N','*.*.*.*.*.CC1(C)CCCC2(C)C1CCC13OC1C1=C(CO)C(=O)OC1=CC23','1'),
	(241477,7,0,NULL,'Consistent with Molecular Formula','C20H26?7O4',330.423,'Jolkinolide B\nBisoxireno[1,10a:3,4]phenanthro[3,2-b]furan-9(7aH)-one, 1,2, 3,4,4a,5,6,11a,11b,11c-decahydro-4,4,8,11c-tetramethyl-, [4aR-(4a.alpha.,6aS*,7a.beta.,10aR*,11a.beta.,11b.alpha.,11c.beta,)]-','452A3ABE5A7E099A-FICuS-01-73','452A3ABE5A7E099A-FICTS-01-52','4C72923C18DD5252-uuuuu-01-F6','InChI=1S/C20H26O4/c1-10-12-14-19(22-14)9-6-11-17(2,3)7-5-8-18(11,4)13(19)15-20(12,23-15)24-16(10)21/h11,13-15H,5-9H2,1-4H3/t11-,13+,14-,15-,18-,19+,20-/m1/s1','InChIKey=SOVOCMGDFRGRKF-MCDHERAVSA-N','*.*.*.*.*.*.*.CC1=C2C3OC34CCC3C(C)(C)CCCC3(C)C4C3OC23OC1=O','1'),
	(241478,7,0,NULL,'Consistent with Molecular Formula','C20H26?7O5',346.4224,'17-hydroxyjolkinolide B','6160E98D887BFC8E-FICuS-01-7D','6160E98D887BFC8E-FICTS-01-5C','8189F5C9415D3BA0-uuuuu-01-0B','InChI=1S/C20H26O5/c1-17(2)6-4-7-18(3)11(17)5-8-19-13(18)15-20(24-15)12(14(19)23-19)10(9-21)16(22)25-20/h11,13-15,21H,4-9H2,1-3H3/t11-,13+,14-,15-,18-,19+,20-/m1/s1','InChIKey=ORPHDWFMIUUKJM-MCDHERAVSA-N','*.*.*.*.*.*.*.CC1(C)CCCC2(C)C1CCC13OC1C1=C(CO)C(=O)OC14OC4C23','1'),
	(241479,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C40H34Cl2N6O6 in C40H36Cl2N6O7','C40H34Cl2N6O6',765.6512,'Diazonamide A\nButanamide, N-[(1S,7S,10S,27aS)-16,18-dichloro-7,8,9,10- tetrahydro-10-(1-methylethyl)-8-oxo-6H,19H-14,17-epoxy-~ 3,5-etheno-1,23,27-(iminomethyno)-13,11-nitrilo-1H-furo~ [3\',4\':10,11][1,4]oxaazacyclododecino[12,11-g]pyrrolo[2,3,4~ -rs][4]benzazacyclopent','F8861CC332AD3462-FICuS-01-56','F8861CC332AD3462-FICTS-01-35','7A93DE3B396B5806-uuuuu-01-0F','InChI=1S/C40H34Cl2N6O6/c1-15(2)27-37-46-29-32(54-37)40-20-9-5-8-19(18-7-6-10-22-25(18)26(33(41)43-22)31-34(42)48-38(29)53-31)28(20)47-39(40)52-24-12-11-17(13-21(24)40)14-23(35(50)45-27)44-36(51)30(49)16(3)4/h5-13,15-16,23,27,30,39,43,47,49H,14H2,1-4H3,(H,','InChIKey=YKBUODYYSZSEIY-PLSHLZFXSA-N','CC(C)[C@H](O)C(=O)N[C@H]1Cc2ccc3c(c2)[C@]24c5cccc(c5N[C@H]2O3)-c2cccc3[nH]c(Cl)c(c23)-c2oc(nc2Cl)-c2nc(oc24)[C@H](C(C)C)NC1=O','1'),
	(241480,0,0,NULL,'Consistent with Molecular Formula','C17H18O6',318.3256,NULL,'600D347685EF1F74-FICuS-01-4F','600D347685EF1F74-FICTS-01-2E','600D347685EF1F74-uuuuu-01-FE','InChI=1S/C17H18O6/c1-19-11-21-15-8-13(9-16(10-15)22-12-20-2)17(18)23-14-6-4-3-5-7-14/h3-10H,11-12H2,1-2H3','InChIKey=GIXZJRJUYIPGMU-UHFFFAOYSA-N','COCOc1cc(OCOC)cc(C(=O)Oc2ccccc2)c1',NULL),
	(241481,2,0,NULL,'Consistent with Molecular Formula','C18H14O4',294.3062,NULL,'8A355539C107EC82-FICuS-01-4B','8A355539C107EC82-FICTS-01-2A','8A355539C107EC82-uuuuu-01-FA','InChI=1S/C18H14O4/c1-17(13-9-5-3-7-11(13)15(19)21-17)18(2)14-10-6-4-8-12(14)16(20)22-18/h3-10H,1-2H3','InChIKey=XCHFZQHAUQXSMG-UHFFFAOYSA-N','CC1(C2(C)OC(=O)c3ccccc32)OC(=O)c2ccccc21','1'),
	(241482,2,0,NULL,'Consistent with Molecular Formula','C16H10O5',282.252,NULL,'B07A7F8C0002A5E0-FICuS-01-56','B07A7F8C0002A5E0-FICTS-01-35','B07A7F8C0002A5E0-uuuuu-01-05','InChI=1S/C16H10O5/c17-14-10-6-2-1-5-9(10)13(20-14)16(19)12-8-4-3-7-11(12)15(18)21-16/h1-8,13,19H','InChIKey=UCFUMKDKGAZVAP-UHFFFAOYSA-N','O=C1OC(C2(O)OC(=O)c3ccccc32)c2ccccc21','1'),
	(241483,3,0,NULL,'Consistent with Molecular Formula','C8H10Br2O4',329.9726,NULL,'FCDE0D1C9AE9F419-FICuS-01-9D','FCDE0D1C9AE9F419-FICTS-01-7C','C1A128EF16F99767-uuuuu-01-14','InChI=1S/C8H10Br2O4/c1-13-6(11)4-5(7(12)14-2)8(4,10)3-9/h4-5H,3H2,1-2H3/t4-,5?,8-/m1/s1','InChIKey=DOUBHCUUZBHXSK-GJAWNSFOSA-N','COC(=O)C1C(C(=O)OC)C1(Br)CBr','1'),
	(241484,3,0,NULL,'Consistent with Molecular Formula','C6H6Br2O4',301.919,NULL,'FA8A4C8B8B39734C-FICuS-01-7F','FA8A4C8B8B39734C-FICTS-01-5E','69DB806E4D9934E9-uuuuu-01-1D','InChI=1S/C6H6Br2O4/c7-1-6(8)2(4(9)10)3(6)5(11)12/h2-3H,1H2,(H,9,10)(H,11,12)/t2-,3?,6-/m0/s1','InChIKey=YWURKUHKITZMCF-ZHMNULDYSA-N','O=C(O)C1C(C(=O)O)C1(Br)CBr','1'),
	(241485,3,0,NULL,'Consistent with Molecular Formula','C8H10Br2O4',329.9726,NULL,'C1A128EF16F99767-FICuS-01-65','C1A128EF16F99767-FICTS-01-44','C1A128EF16F99767-uuuuu-01-14','InChI=1S/C8H10Br2O4/c1-13-6(11)4-5(7(12)14-2)8(4,10)3-9/h4-5H,3H2,1-2H3','InChIKey=DOUBHCUUZBHXSK-UHFFFAOYSA-N','COC(=O)C1C(C(=O)OC)C1(Br)CBr','1'),
	(241486,2,0,NULL,'Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'E5CD4924A4EF3801-FICuS-01-67','E5CD4924A4EF3801-FICTS-01-46','37F684093264350A-uuuuu-01-D9','InChI=1S/C8H10O4/c1-4-5(7(9)11-2)6(4)8(10)12-3/h5-6H,1H2,2-3H3/t5-,6?/m0/s1','InChIKey=BBYRCAPYYSBUQL-ZBHICJROSA-N','C=C1C(C(=O)OC)C1C(=O)OC','1'),
	(241487,0,1,NULL,'Consistent with Molecular Formula','C15H11BrO2',303.1547,NULL,'AB109F4BFE4C9456-FICuS-01-7A','AB109F4BFE4C9456-FICTS-01-59','AB109F4BFE4C9456-uuuuu-01-29','InChI=1S/C15H11BrO2/c16-13-7-4-8-14(11-13)18-15(17)10-9-12-5-2-1-3-6-12/h1-11H','InChIKey=NSOCAUIOUMJWRD-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Oc1cccc(Br)c1','1'),
	(241488,0,1,NULL,'Consistent with Molecular Formula','C19H14OS',290.379,NULL,'4A302EFAE974633C-FICuS-01-65','4A302EFAE974633C-FICTS-01-44','4A302EFAE974633C-uuuuu-01-14','InChI=1S/C19H14OS/c20-18(19-7-4-14-21-19)13-10-15-8-11-17(12-9-15)16-5-2-1-3-6-16/h1-14H','InChIKey=PUBVTYYUBAGESR-UHFFFAOYSA-N','O=C(/C=C/c1ccc(-c2ccccc2)cc1)c1cccs1','1'),
	(241489,1,0,NULL,'Consistent with Molecular Formula','C20H16O3S',336.4046,NULL,'41A231857EB77164-FICuS-01-37','41A231857EB77164-FICTS-01-16','41A231857EB77164-uuuuu-01-E6','InChI=1S/C20H16O3S/c21-17-10-5-4-9-15(17)18(22)13-16(14-7-2-1-3-8-14)20(23)19-11-6-12-24-19/h1-12,16,21H,13H2','InChIKey=JPGNCOUKNQQTIF-UHFFFAOYSA-N','O=C(CC(C(=O)c1cccs1)c1ccccc1)c1ccccc1O','1'),
	(241490,0,1,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,'2-Propenoic acid, 3-(3,4-dihydroxyphenyl)-, phenyl ester, (2E)-','17DDBC66FAA9C354-FICuS-01-88','17DDBC66FAA9C354-FICTS-01-67','17DDBC66FAA9C354-uuuuu-01-37','InChI=1S/C15H12O4/c16-13-8-6-11(10-14(13)17)7-9-15(18)19-12-4-2-1-3-5-12/h1-10,16-17H','InChIKey=LDBPIZIYTBIRPM-UHFFFAOYSA-N','O=C(/C=C/c1ccc(O)c(O)c1)Oc1ccccc1','1'),
	(241491,0,1,NULL,'Consistent with Molecular Formula','C15H12O3',240.258,NULL,'C8C4E6512BE5ED6B-FICuS-01-89','C8C4E6512BE5ED6B-FICTS-01-68','C8C4E6512BE5ED6B-uuuuu-01-38','InChI=1S/C15H12O3/c16-13-7-4-8-14(11-13)18-15(17)10-9-12-5-2-1-3-6-12/h1-11,16H','InChIKey=FBJBXBJXYQABMO-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)Oc1cccc(O)c1','1'),
	(241492,0,1,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'78A670BC69105BA6-FICuS-01-57','78A670BC69105BA6-FICTS-01-36','78A670BC69105BA6-uuuuu-01-06','InChI=1S/C16H14O3/c1-18-14-9-5-6-10-15(14)19-16(17)12-11-13-7-3-2-4-8-13/h2-12H,1H3','InChIKey=SYKAZDSPTNFPJX-UHFFFAOYSA-N','COc1ccccc1OC(=O)/C=C/c1ccccc1','1'),
	(241493,1,0,NULL,'Consistent with Molecular Formula','C21H16O4S',364.415,NULL,'197ED9CEBBC1B377-FICuS-01-8D','197ED9CEBBC1B377-FICTS-01-6C','197ED9CEBBC1B377-uuuuu-01-3C','InChI=1S/C21H16O4S/c22-17(14-5-2-1-3-6-14)12-16(21(23)20-7-4-10-26-20)15-8-9-18-19(11-15)25-13-24-18/h1-11,16H,12-13H2','InChIKey=YEYXIEALHBBHLC-UHFFFAOYSA-N','O=C(CC(C(=O)c1cccs1)c1ccc2c(c1)OCO2)c1ccccc1','1'),
	(241494,1,0,NULL,'Consistent with Molecular Formula','C16H12O3S2',316.389,NULL,'3CA5C40213C033D3-FICuS-01-40','3CA5C40213C033D3-FICTS-01-1F','3CA5C40213C033D3-uuuuu-01-EF','InChI=1S/C16H12O3S2/c17-12(15-6-3-9-21-15)10-11(14-5-2-8-20-14)16(18)13-4-1-7-19-13/h1-9,11H,10H2','InChIKey=QJOMSKUEHJUFJQ-UHFFFAOYSA-N','O=C(CC(C(=O)c1ccco1)c1cccs1)c1cccs1','1'),
	(241495,0,0,NULL,'Consistent with Molecular Formula','C19H13NS2',319.4384,NULL,'2142D2A6EB3F5FE6-FICuS-01-73','2142D2A6EB3F5FE6-FICTS-01-52','2142D2A6EB3F5FE6-uuuuu-01-22','InChI=1S/C19H13NS2/c1-20-16(12-5-3-2-4-6-12)11-15-13-7-9-21-18(13)14-8-10-22-19(14)17(15)20/h2-11H,1H3','InChIKey=ITNNWRSCEHRMRR-UHFFFAOYSA-N','Cn1c(-c2ccccc2)cc2c3ccsc3c3ccsc3c21',NULL),
	(241496,0,0,NULL,'Consistent with Molecular Formula','C17H13NS3',327.4764,NULL,'9E2F5AF4E8DA9379-FICuS-01-8B','9E2F5AF4E8DA9379-FICTS-01-6A','9E2F5AF4E8DA9379-uuuuu-01-3A','InChI=1S/C17H13NS3/c1-18-13(15-6-3-9-20-15)11-12(14-5-2-8-19-14)17(18)16-7-4-10-21-16/h2-11H,1H3','InChIKey=MWDLLINXKFKNRR-UHFFFAOYSA-N','Cn1c(-c2cccs2)cc(-c2cccs2)c1-c1cccs1',NULL),
	(241497,0,1,NULL,'Consistent with Molecular Formula','C16H11NO2',249.2684,NULL,'C808C8B3D3A940FA-FICuS-01-76','C808C8B3D3A940FA-FICTS-01-55','C808C8B3D3A940FA-uuuuu-01-25','InChI=1S/C16H11NO2/c18-15-14(11-12-7-3-1-4-8-12)19-16(17-15)13-9-5-2-6-10-13/h1-11H','InChIKey=VZOZDTBBGBQEOS-UHFFFAOYSA-N','O=C1N=C(c2ccccc2)O/C1=C\\c1ccccc1','1'),
	(241498,0,0,NULL,'Consistent with Molecular Formula','C16H10S4',330.495,NULL,'9574AE2ECABF5317-FICuS-01-79','9574AE2ECABF5317-FICTS-01-58','9574AE2ECABF5317-uuuuu-01-28','InChI=1S/C16H10S4/c1-3-11(17-9-1)13-5-7-15(19-13)16-8-6-14(20-16)12-4-2-10-18-12/h1-10H','InChIKey=FXEJOIFDICYSSO-UHFFFAOYSA-N','c1csc(-c2ccc(-c3ccc(-c4cccs4)s3)s2)c1',NULL),
	(241499,0,1,NULL,'Consistent with Molecular Formula','C17H16O4',284.311,NULL,'441686996FB39E66-FICuS-01-51','441686996FB39E66-FICTS-01-30','441686996FB39E66-uuuuu-01-00','InChI=1S/C17H16O4/c1-19-14-10-7-13(8-11-14)9-12-17(18)21-16-6-4-3-5-15(16)20-2/h3-12H,1-2H3','InChIKey=ISUOKEPGSJEYPJ-UHFFFAOYSA-N','COc1ccc(/C=C/C(=O)Oc2ccccc2OC)cc1','1'),
	(241500,0,0,NULL,'Consistent with Molecular Formula','C9H6O2S',178.2052,NULL,'783360564ACC6C83-FICuS-01-4C','783360564ACC6C83-FICTS-01-2B','783360564ACC6C83-uuuuu-01-FB','InChI=1S/C9H6O2S/c10-9-4-2-6-1-3-7(12)5-8(6)11-9/h1-5,12H','InChIKey=RKEVGXWCJYWMEX-UHFFFAOYSA-N','O=c1ccc2ccc(S)cc2o1',NULL),
	(241501,0,0,NULL,'Consistent with Molecular Formula','C12H11NO3S',249.2838,NULL,'476BCA9329B48132-FICuS-01-49','476BCA9329B48132-FICTS-01-28','476BCA9329B48132-uuuuu-01-F8','InChI=1S/C12H11NO3S/c1-13(2)12(17)15-9-5-3-8-4-6-11(14)16-10(8)7-9/h3-7H,1-2H3','InChIKey=HKHBSEXPMPKERZ-UHFFFAOYSA-N','CN(C)C(=S)Oc1ccc2ccc(=O)oc2c1',NULL),
	(241502,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3S',263.3106,NULL,'8BDA6C03FC837B61-FICuS-01-76','8BDA6C03FC837B61-FICTS-01-55','8BDA6C03FC837B61-uuuuu-01-25','InChI=1S/C13H13NO3S/c1-8-6-12(15)17-11-7-9(4-5-10(8)11)18-13(16)14(2)3/h4-7H,1-3H3','InChIKey=GJHCADNBXOGIHI-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(SC(=O)N(C)C)ccc12',NULL),
	(241503,1,0,NULL,'Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'5061AFF7A37DF1C0-FICuS-01-70','7FB4F7AD131430AB-FICTS-01-4A','5061AFF7A37DF1C0-uuuuu-01-1F','InChI=1S/C13H12O5/c14-7-9-6-10(15)12(17)13(18-9)11(16)8-4-2-1-3-5-8/h1-6,11,14,16-17H,7H2','InChIKey=HLXWZBHLMUUZBQ-UHFFFAOYSA-N','O=c1cc(CO)oc(C(O)c2ccccc2)c1O','1'),
	(241504,0,0,NULL,'Consistent with Molecular Formula','C13H12O6S',296.2942,'4H-Pyran-4-one, 2-(hydroxymethyl)-5-[[(4-methylphenyl)sulfonyl]oxy]-','A7CDFFF555F0BF8F-FICuS-01-B3','A7CDFFF555F0BF8F-FICTS-01-92','A7CDFFF555F0BF8F-uuuuu-01-62','InChI=1S/C13H12O6S/c1-9-2-4-11(5-3-9)20(16,17)19-13-8-18-10(7-14)6-12(13)15/h2-6,8,14H,7H2,1H3','InChIKey=BYDFHDQOBGSPEW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2coc(CO)cc2=O)cc1',NULL),
	(241505,0,0,NULL,'Consistent with Molecular Formula','C19H12O6',336.3002,NULL,'D4280775A58D02E8-FICuS-01-4D','D4280775A58D02E8-FICTS-01-2C','D4280775A58D02E8-uuuuu-01-FC','InChI=1S/C19H12O6/c20-15-11-17(25-19(22)14-9-5-2-6-10-14)23-12-16(15)24-18(21)13-7-3-1-4-8-13/h1-12H','InChIKey=QAEMBFNJGHEYJI-UHFFFAOYSA-N','O=C(Oc1cc(=O)c(OC(=O)c2ccccc2)co1)c1ccccc1',NULL),
	(241506,0,0,NULL,'Consistent with Molecular Formula','C22H20O5',364.397,NULL,'44C541072E4F500F-FICuS-01-3F','44C541072E4F500F-FICTS-01-1E','44C541072E4F500F-uuuuu-01-EE','InChI=1S/C22H20O5/c1-13(2)18-20(22(24)27-21(18)23)19(14-5-9-16(25-3)10-6-14)15-7-11-17(26-4)12-8-15/h5-12H,1-4H3','InChIKey=AQYNSYRKHHCPQT-UHFFFAOYSA-N','COc1ccc(C(=C2C(=O)OC(=O)C2=C(C)C)c2ccc(OC)cc2)cc1',NULL),
	(241507,0,0,NULL,'Consistent with Molecular Formula','C28H25NO4',439.5098,NULL,'8D7940E625394924-FICuS-01-38','8D7940E625394924-FICTS-01-17','8D7940E625394924-uuuuu-01-E7','InChI=1S/C28H25NO4/c1-18(2)24-26(28(31)29(27(24)30)21-8-6-5-7-9-21)25(19-10-14-22(32-3)15-11-19)20-12-16-23(33-4)17-13-20/h5-17H,1-4H3','InChIKey=HZVZOIAQIBQJMQ-UHFFFAOYSA-N','COc1ccc(C(=C2C(=O)N(c3ccccc3)C(=O)C2=C(C)C)c2ccc(OC)cc2)cc1',NULL),
	(241508,5,0,NULL,'Consistent with Molecular Formula','C21H20O11',448.3824,NULL,'EBF1DDCAD2C52F7A-FICuS-01-AF','EBF1DDCAD2C52F7A-FICTS-01-8E','EBF1DDCAD2C52F7A-uuuuu-01-5E','InChI=1S/C21H20O11/c22-7-16-18(27)19(28)20(29)21(32-16)30-9-4-12(25)17-13(26)6-14(31-15(17)5-9)8-1-2-10(23)11(24)3-8/h1-6,16,18-25,27-29H,7H2','InChIKey=PEFNSGRTCBGNAN-UHFFFAOYSA-N','O=c1cc(-c2ccc(O)c(O)c2)oc2cc(OC3OC(CO)C(O)C(O)C3O)cc(O)c12','1'),
	(241509,0,0,NULL,'Consistent with Molecular Formula','C12H10O2S2',250.3298,NULL,'33E81B258B8CD1B8-FICuS-01-68','33E81B258B8CD1B8-FICTS-01-47','33E81B258B8CD1B8-uuuuu-01-17','InChI=1S/C12H10O2S2/c13-11(9-3-5-15-7-9)1-2-12(14)10-4-6-16-8-10/h3-8H,1-2H2','InChIKey=JMMOGNMGICVYJG-UHFFFAOYSA-N','O=C(CCC(=O)c1ccsc1)c1ccsc1',NULL),
	(241510,0,0,NULL,'Consistent with Molecular Formula','C15H14O6S',322.332,NULL,'FFEA98474C122FC7-FICuS-01-81','FFEA98474C122FC7-FICTS-01-60','FFEA98474C122FC7-uuuuu-01-30','InChI=1S/C15H14O6S/c1-4-19-15(18)13-7-10-11(20-8(2)16)5-6-12(14(10)22-13)21-9(3)17/h5-7H,4H2,1-3H3','InChIKey=UZHLIVHDPREMDM-UHFFFAOYSA-N','CCOC(=O)c1cc2c(OC(C)=O)ccc(OC(C)=O)c2s1',NULL),
	(241511,0,0,NULL,'Consistent with Molecular Formula','C17H16O7',332.3092,NULL,'2B021CC757974D73-FICuS-01-49','2B021CC757974D73-FICTS-01-28','2B021CC757974D73-uuuuu-01-F8','InChI=1S/C17H16O7/c1-19-14-6-10(7-15(20-2)16(14)21-3)17(18)24-11-4-5-12-13(8-11)23-9-22-12/h4-8H,9H2,1-3H3','InChIKey=VJSWXKWSJQSRFU-UHFFFAOYSA-N','COc1cc(C(=O)Oc2ccc3c(c2)OCO3)cc(OC)c1OC',NULL),
	(241512,0,0,NULL,'Consistent with Molecular Formula','C20H22O8',390.389,NULL,'C630A080CD7B6F18-FICuS-01-61','C630A080CD7B6F18-FICTS-01-40','C630A080CD7B6F18-uuuuu-01-10','InChI=1S/C20H22O8/c1-20(2)27-16-7-5-6-15(18(16)28-20)26-19(21)14-9-8-13(24-11-22-3)10-17(14)25-12-23-4/h5-10H,11-12H2,1-4H3','InChIKey=WRSDQBKUZWQEGS-UHFFFAOYSA-N','COCOc1ccc(C(=O)Oc2cccc3c2OC(C)(C)O3)c(OCOC)c1',NULL),
	(241513,0,0,NULL,'Consistent with Molecular Formula','C20H12S5',412.6148,NULL,'17F27437F22AFCF8-FICuS-01-6E','17F27437F22AFCF8-FICTS-01-4D','17F27437F22AFCF8-uuuuu-01-1D','InChI=1S/C20H12S5/c1-3-13(21-11-1)15-5-7-17(23-15)19-9-10-20(25-19)18-8-6-16(24-18)14-4-2-12-22-14/h1-12H','InChIKey=YFBLUJZFRBFQMR-UHFFFAOYSA-N','c1csc(-c2ccc(-c3ccc(-c4ccc(-c5cccs5)s4)s3)s2)c1',NULL),
	(241514,0,0,NULL,'Consistent with Molecular Formula','C23H16O4S',388.437,NULL,'D9424457AB75282B-FICuS-01-4B','D9424457AB75282B-FICTS-01-2A','D9424457AB75282B-uuuuu-01-FA','InChI=1S/C23H16O4S/c1-14(24)21-9-10-22(28-21)23-17(12-19(27-23)15-5-3-2-4-6-15)16-7-8-18-20(11-16)26-13-25-18/h2-12H,13H2,1H3','InChIKey=HYXUDRJIGUUASB-UHFFFAOYSA-N','CC(=O)c1ccc(-c2oc(-c3ccccc3)cc2-c2ccc3c(c2)OCO3)s1',NULL),
	(241515,0,0,NULL,'Consistent with Molecular Formula','C18H12S3',324.4728,NULL,'542ABC51B1DAB33E-FICuS-01-73','542ABC51B1DAB33E-FICTS-01-52','542ABC51B1DAB33E-uuuuu-01-22','InChI=1S/C18H12S3/c1-2-6-13(7-3-1)17-12-14(15-8-4-10-19-15)18(21-17)16-9-5-11-20-16/h1-12H','InChIKey=QAEJTKNMMHNLBM-UHFFFAOYSA-N','c1ccc(-c2cc(-c3cccs3)c(-c3cccs3)s2)cc1',NULL),
	(241516,0,0,NULL,'Consistent with Molecular Formula','C20H22S2',326.5138,NULL,'1BC2B048983B108F-FICuS-01-52','1BC2B048983B108F-FICTS-01-31','1BC2B048983B108F-uuuuu-01-01','InChI=1S/C20H22S2/c1-3-5-9-17-13-15-19(21-17)11-7-8-12-20-16-14-18(22-20)10-6-4-2/h13-16H,3-6,9-10H2,1-2H3','InChIKey=YVSMURAIFQAOHJ-UHFFFAOYSA-N','CCCCc1ccc(C#CC#Cc2ccc(CCCC)s2)s1',NULL),
	(241517,0,0,NULL,'Consistent with Molecular Formula','C17H13NOS2',311.4158,NULL,'3E2EAF69B3507EF3-FICuS-01-7B','3E2EAF69B3507EF3-FICTS-01-5A','3E2EAF69B3507EF3-uuuuu-01-2A','InChI=1S/C17H13NOS2/c1-18-13(16-7-4-10-21-16)11-12(15-6-3-9-20-15)17(18)14-5-2-8-19-14/h2-11H,1H3','InChIKey=ZAAGCPJMCAHQPZ-UHFFFAOYSA-N','Cn1c(-c2cccs2)cc(-c2cccs2)c1-c1ccco1',NULL),
	(241518,0,1,NULL,'Consistent with Molecular Formula','C15H11BrO',287.1553,NULL,'83128C6D491E8AFE-FICuS-01-71','83128C6D491E8AFE-FICTS-01-50','83128C6D491E8AFE-uuuuu-01-20','InChI=1S/C15H11BrO/c16-14-9-5-4-6-12(14)10-11-15(17)13-7-2-1-3-8-13/h1-11H','InChIKey=OLPPSDMJGDTGJV-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1Br)c1ccccc1','1'),
	(241519,0,1,NULL,'Consistent with Molecular Formula','C11H8O2S',204.243,NULL,'2FA182CA55158271-FICuS-01-41','2FA182CA55158271-FICTS-01-20','2FA182CA55158271-uuuuu-01-F0','InChI=1S/C11H8O2S/c12-10(11-2-1-6-13-11)4-3-9-5-7-14-8-9/h1-8H','InChIKey=LIFFCYCWJGMLAV-UHFFFAOYSA-N','O=C(/C=C/c1ccsc1)c1ccco1','1'),
	(241520,0,1,NULL,'Consistent with Molecular Formula','C13H10OS',214.2814,NULL,'A6DBAA52B36C56BA-FICuS-01-89','A6DBAA52B36C56BA-FICTS-01-68','A6DBAA52B36C56BA-uuuuu-01-38','InChI=1S/C13H10OS/c14-13(12-4-2-1-3-5-12)7-6-11-8-9-15-10-11/h1-10H','InChIKey=UREUCWDGXKLIIY-UHFFFAOYSA-N','O=C(/C=C/c1ccsc1)c1ccccc1','1'),
	(241521,0,1,NULL,'Consistent with Molecular Formula','C21H16O',284.3568,NULL,'CA522725D2BBA63F-FICuS-01-6C','CA522725D2BBA63F-FICTS-01-4B','CA522725D2BBA63F-uuuuu-01-1B','InChI=1S/C21H16O/c22-21(19-12-5-2-6-13-19)16-15-18-11-7-8-14-20(18)17-9-3-1-4-10-17/h1-16H','InChIKey=QNCVIMGJHDEDAS-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1-c1ccccc1)c1ccccc1','1'),
	(241522,0,1,NULL,'Consistent with Molecular Formula','C17H15BrO2',331.2083,NULL,'B38E5D210EA1715B-FICuS-01-5B','B38E5D210EA1715B-FICTS-01-3A','B38E5D210EA1715B-uuuuu-01-0A','InChI=1S/C17H15BrO2/c18-16-9-5-4-6-14(16)10-11-17(19-12-13-20-17)15-7-2-1-3-8-15/h1-11H,12-13H2','InChIKey=FJZFNDZAOAMIOQ-UHFFFAOYSA-N','Brc1ccccc1/C=C/C1(c2ccccc2)OCCO1','1'),
	(241523,0,1,NULL,'Consistent with Molecular Formula','C17H15ClO2',286.7573,NULL,'6554C4F160B29581-FICuS-01-3A','6554C4F160B29581-FICTS-01-19','6554C4F160B29581-uuuuu-01-E9','InChI=1S/C17H15ClO2/c18-16-9-5-4-6-14(16)10-11-17(19-12-13-20-17)15-7-2-1-3-8-15/h1-11H,12-13H2','InChIKey=GWTDYTWDOROIAI-UHFFFAOYSA-N','Clc1ccccc1/C=C/C1(c2ccccc2)OCCO1','1'),
	(241524,0,1,NULL,'Consistent with Molecular Formula','C13H9ClOS',248.7265,NULL,'EAA5D97759104D74-FICuS-01-60','EAA5D97759104D74-FICTS-01-3F','EAA5D97759104D74-uuuuu-01-0F','InChI=1S/C13H9ClOS/c14-12-6-2-1-5-11(12)13(15)8-7-10-4-3-9-16-10/h1-9H','InChIKey=WZLQYYBWFBTDSA-UHFFFAOYSA-N','O=C(/C=C/c1cccs1)c1ccccc1Cl','1'),
	(241525,1,0,NULL,'Consistent with Molecular Formula','C18H14O2S2',326.4274,NULL,'6136FC844EA66069-FICuS-01-51','6136FC844EA66069-FICTS-01-30','6136FC844EA66069-uuuuu-01-00','InChI=1S/C18H14O2S2/c19-16(17-7-4-9-22-17)11-15(13-5-2-1-3-6-13)18(20)14-8-10-21-12-14/h1-10,12,15H,11H2','InChIKey=KCZYRYZZEYSWFJ-UHFFFAOYSA-N','O=C(CC(C(=O)c1ccsc1)c1ccccc1)c1cccs1','1'),
	(241526,0,1,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'CC0EBB663301D0CE-FICuS-01-75','CC0EBB663301D0CE-FICTS-01-54','1CB2C7E138F7C034-uuuuu-01-10','InChI=1S/C18H18O4/c1-20-15-7-4-13(5-8-15)6-9-18(19)14-10-16(21-2)12-17(11-14)22-3/h4-12H,1-3H3/b9-6+','InChIKey=WUXJXFIZNJPAMA-RMKNXTFCSA-N','COc1ccc(/C=C/C(=O)c2cc(OC)cc(OC)c2)cc1','1'),
	(241527,0,1,NULL,'Consistent with Molecular Formula','C16H14O',222.286,NULL,'4B15E279E138DB50-FICuS-01-56','4B15E279E138DB50-FICTS-01-35','4B15E279E138DB50-uuuuu-01-05','InChI=1S/C16H14O/c17-16(15-11-5-2-6-12-15)13-7-10-14-8-3-1-4-9-14/h1-12H,13H2','InChIKey=GBUFRJCGZJNUSB-UHFFFAOYSA-N','O=C(C/C=C/c1ccccc1)c1ccccc1','1'),
	(241528,1,0,NULL,'Consistent with Molecular Formula','C16H12O3S2',316.389,NULL,'9C50C76D6F68A778-FICuS-01-6D','9C50C76D6F68A778-FICTS-01-4C','9C50C76D6F68A778-uuuuu-01-1C','InChI=1S/C16H12O3S2/c17-13(14-3-1-6-19-14)9-12(11-5-8-20-10-11)16(18)15-4-2-7-21-15/h1-8,10,12H,9H2','InChIKey=KFXOCNYXQLATHQ-UHFFFAOYSA-N','O=C(CC(C(=O)c1cccs1)c1ccsc1)c1ccco1','1'),
	(241529,1,0,NULL,'Consistent with Molecular Formula','C21H16O4S',364.415,NULL,'EECF8B9D88D95AC2-FICuS-01-A9','EECF8B9D88D95AC2-FICTS-01-88','EECF8B9D88D95AC2-uuuuu-01-58','InChI=1S/C21H16O4S/c22-18(14-4-2-1-3-5-14)11-17(21(23)16-8-9-26-12-16)15-6-7-19-20(10-15)25-13-24-19/h1-10,12,17H,11,13H2','InChIKey=VSCXIPVGAHJNJA-UHFFFAOYSA-N','O=C(CC(C(=O)c1ccsc1)c1ccc2c(c1)OCO2)c1ccccc1','1'),
	(241530,1,0,NULL,'Consistent with Molecular Formula','C20H16O2S',320.4052,NULL,'E8F0C6BB7B93EB33-FICuS-01-89','E8F0C6BB7B93EB33-FICTS-01-68','E8F0C6BB7B93EB33-uuuuu-01-38','InChI=1S/C20H16O2S/c21-19(16-9-5-2-6-10-16)13-18(15-7-3-1-4-8-15)20(22)17-11-12-23-14-17/h1-12,14,18H,13H2','InChIKey=PQZHNLLMWGSENC-UHFFFAOYSA-N','O=C(CC(C(=O)c1ccsc1)c1ccccc1)c1ccccc1','1'),
	(241531,1,0,NULL,'Consistent with Molecular Formula','C18H14O2S2',326.4274,NULL,'05C9E69355F16EC9-FICuS-01-67','05C9E69355F16EC9-FICTS-01-46','05C9E69355F16EC9-uuuuu-01-16','InChI=1S/C18H14O2S2/c19-16(13-5-2-1-3-6-13)11-15(17-7-4-9-22-17)18(20)14-8-10-21-12-14/h1-10,12,15H,11H2','InChIKey=FBUUQQWJACMNKO-UHFFFAOYSA-N','O=C(CC(C(=O)c1ccsc1)c1cccs1)c1ccccc1','1'),
	(241532,1,0,NULL,'Consistent with Molecular Formula','C16H12O5',284.2678,NULL,'994A1A0F108D05BB-FICuS-01-5C','994A1A0F108D05BB-FICTS-01-3B','994A1A0F108D05BB-uuuuu-01-0B','InChI=1S/C16H12O5/c17-12(14-5-2-8-20-14)10-11(13-4-1-7-19-13)16(18)15-6-3-9-21-15/h1-9,11H,10H2','InChIKey=DKSSPFGHIGDEPL-UHFFFAOYSA-N','O=C(CC(C(=O)c1ccco1)c1ccco1)c1ccco1','1'),
	(241533,1,0,NULL,'Consistent with Molecular Formula','C16H12O4S',300.3284,NULL,'8154B967864BE8ED-FICuS-01-6B','8154B967864BE8ED-FICTS-01-4A','8154B967864BE8ED-uuuuu-01-1A','InChI=1S/C16H12O4S/c17-13(14-3-1-6-19-14)9-12(11-5-8-21-10-11)16(18)15-4-2-7-20-15/h1-8,10,12H,9H2','InChIKey=KPVREZKVTKBAAE-UHFFFAOYSA-N','O=C(CC(C(=O)c1ccco1)c1ccsc1)c1ccco1','1'),
	(241534,1,0,NULL,'Consistent with Molecular Formula','C16H12O5',284.2678,NULL,'7E178247341C84A7-FICuS-01-3F','7E178247341C84A7-FICTS-01-1E','7E178247341C84A7-uuuuu-01-EE','InChI=1S/C16H12O5/c17-13(15-4-2-7-21-15)9-12(14-3-1-6-20-14)16(18)11-5-8-19-10-11/h1-8,10,12H,9H2','InChIKey=AYJQMYUDLAZQGS-UHFFFAOYSA-N','O=C(CC(C(=O)c1ccoc1)c1ccco1)c1ccco1','1'),
	(241535,1,0,NULL,'Consistent with Molecular Formula','C18H14O2S2',326.4274,NULL,'2B35D90E36BEE9B0-FICuS-01-75','2B35D90E36BEE9B0-FICTS-01-54','2B35D90E36BEE9B0-uuuuu-01-24','InChI=1S/C18H14O2S2/c19-16(13-5-2-1-3-6-13)11-15(14-8-10-21-12-14)18(20)17-7-4-9-22-17/h1-10,12,15H,11H2','InChIKey=JGIALIGJEMTVJE-UHFFFAOYSA-N','O=C(CC(C(=O)c1cccs1)c1ccsc1)c1ccccc1','1'),
	(241536,0,0,NULL,'Consistent with Molecular Formula','C25H19NOS2',413.5512,NULL,'9D0C0BDDAA37F212-FICuS-01-78','9D0C0BDDAA37F212-FICTS-01-57','9D0C0BDDAA37F212-uuuuu-01-27','InChI=1S/C25H19NOS2/c1-27-20-13-11-19(12-14-20)26-22(18-7-3-2-4-8-18)17-21(23-9-5-15-28-23)25(26)24-10-6-16-29-24/h2-17H,1H3','InChIKey=YBHIJPKGACWFCS-UHFFFAOYSA-N','COc1ccc(-n2c(-c3ccccc3)cc(-c3cccs3)c2-c2cccs2)cc1',NULL),
	(241537,0,0,NULL,'Consistent with Molecular Formula','C12H8S3',248.3752,NULL,'07A8C50C5F356895-FICuS-01-51','07A8C50C5F356895-FICTS-01-30','07A8C50C5F356895-uuuuu-01-00','InChI=1S/C12H8S3/c1-3-10(13-6-1)9-5-8-15-12(9)11-4-2-7-14-11/h1-8H','InChIKey=SBVKMIQOXJYJIM-UHFFFAOYSA-N','c1csc(-c2ccsc2-c2cccs2)c1',NULL),
	(241538,0,0,NULL,'Consistent with Molecular Formula','C12H8S3',248.3752,NULL,'1CD15AB130888CB1-FICuS-01-5A','1CD15AB130888CB1-FICTS-01-39','1CD15AB130888CB1-uuuuu-01-09','InChI=1S/C12H8S3/c1-2-12(10-4-6-14-8-10)15-11(1)9-3-5-13-7-9/h1-8H','InChIKey=OQKJYJOKTGKIRJ-UHFFFAOYSA-N','c1cc(-c2ccc(-c3ccsc3)s2)cs1',NULL),
	(241539,0,0,NULL,'Consistent with Molecular Formula','C12H8S3',248.3752,NULL,'EF6912F6BB62BDAF-FICuS-01-99','EF6912F6BB62BDAF-FICTS-01-78','EF6912F6BB62BDAF-uuuuu-01-48','InChI=1S/C12H8S3/c1-3-10(13-5-1)9-7-12(15-8-9)11-4-2-6-14-11/h1-8H','InChIKey=DNAIRPZIPJONCV-UHFFFAOYSA-N','c1csc(-c2csc(-c3cccs3)c2)c1',NULL),
	(241540,0,0,NULL,'Consistent with Molecular Formula','C12H8S3',248.3752,NULL,'24EDAB6D71AFECFC-FICuS-01-B3','24EDAB6D71AFECFC-FICTS-01-92','24EDAB6D71AFECFC-uuuuu-01-62','InChI=1S/C12H8S3/c1-3-11(14-5-1)9-7-13-8-10(9)12-4-2-6-15-12/h1-8H','InChIKey=XMTNPHVYRJHQFV-UHFFFAOYSA-N','c1csc(-c2cscc2-c2cccs2)c1',NULL),
	(241541,0,0,NULL,'Consistent with Molecular Formula','C12H8S3',248.3752,NULL,'CFDD363811BF553B-FICuS-01-75','CFDD363811BF553B-FICTS-01-54','CFDD363811BF553B-uuuuu-01-24','InChI=1S/C12H8S3/c1-2-11(14-6-1)12-4-3-10(15-12)9-5-7-13-8-9/h1-8H','InChIKey=AYFTWZXEBAYLHM-UHFFFAOYSA-N','c1csc(-c2ccc(-c3ccsc3)s2)c1',NULL),
	(241542,0,0,NULL,'Consistent with Molecular Formula','C12H8S3',248.3752,NULL,'D7192DB9F139CAD2-FICuS-01-7A','D7192DB9F139CAD2-FICTS-01-59','D7192DB9F139CAD2-uuuuu-01-29','InChI=1S/C12H8S3/c1-2-12(15-4-1)11-8-14-7-10(11)9-3-5-13-6-9/h1-8H','InChIKey=YEAITYULKZJLIY-UHFFFAOYSA-N','c1csc(-c2cscc2-c2ccsc2)c1',NULL),
	(241543,0,0,NULL,'Consistent with Molecular Formula','C12H8S3',248.3752,NULL,'091C6CD0C9259B5E-FICuS-01-69','091C6CD0C9259B5E-FICTS-01-48','091C6CD0C9259B5E-uuuuu-01-18','InChI=1S/C12H8S3/c1-2-11(14-4-1)10-6-12(15-8-10)9-3-5-13-7-9/h1-8H','InChIKey=LMHFDOLDSKSUOD-UHFFFAOYSA-N','c1csc(-c2csc(-c3ccsc3)c2)c1',NULL),
	(241544,0,0,NULL,'Consistent with Molecular Formula','C12H8S3',248.3752,NULL,'9512157CF6D4F91F-FICuS-01-62','9512157CF6D4F91F-FICTS-01-41','9512157CF6D4F91F-uuuuu-01-11','InChI=1S/C12H8S3/c1-3-13-6-9(1)11-5-12(15-8-11)10-2-4-14-7-10/h1-8H','InChIKey=FMXXRLKHSAFAQY-UHFFFAOYSA-N','c1cc(-c2csc(-c3ccsc3)c2)cs1',NULL),
	(241545,0,0,NULL,'Consistent with Molecular Formula','C12H8S3',248.3752,NULL,'64352E680E289584-FICuS-01-37','64352E680E289584-FICTS-01-16','64352E680E289584-uuuuu-01-E6','InChI=1S/C12H8S3/c1-4-13-7-9(1)11-3-6-15-12(11)10-2-5-14-8-10/h1-8H','InChIKey=NVKLSOLRWOMZLC-UHFFFAOYSA-N','c1cc(-c2ccsc2-c2ccsc2)cs1',NULL),
	(241546,0,0,NULL,'Consistent with Molecular Formula','C12H8S3',248.3752,NULL,'A406A79DBB013A32-FICuS-01-55','A406A79DBB013A32-FICTS-01-34','A406A79DBB013A32-uuuuu-01-04','InChI=1S/C12H8S3/c1-2-11(14-5-1)10-4-7-15-12(10)9-3-6-13-8-9/h1-8H','InChIKey=VCVOIRBUZJKYOX-UHFFFAOYSA-N','c1csc(-c2ccsc2-c2ccsc2)c1',NULL),
	(241547,0,0,NULL,'Consistent with Molecular Formula','C12H8S3',248.3752,NULL,'959D4090C1D0B0F8-FICuS-01-57','959D4090C1D0B0F8-FICTS-01-36','959D4090C1D0B0F8-uuuuu-01-06','InChI=1S/C12H8S3/c1-3-13-5-9(1)11-7-15-8-12(11)10-2-4-14-6-10/h1-8H','InChIKey=GGJALWBSCQLFFP-UHFFFAOYSA-N','c1cc(-c2cscc2-c2ccsc2)cs1',NULL),
	(241548,0,0,NULL,'Consistent with Molecular Formula','C12H8S3',248.3752,NULL,'CBBC6863884E0974-FICuS-01-65','CBBC6863884E0974-FICTS-01-44','CBBC6863884E0974-uuuuu-01-14','InChI=1S/C12H8S3/c1-2-11(14-4-1)12-6-10(8-15-12)9-3-5-13-7-9/h1-8H','InChIKey=GSPDNJBBBDKLTN-UHFFFAOYSA-N','c1csc(-c2cc(-c3ccsc3)cs2)c1',NULL),
	(241549,0,0,NULL,'Consistent with Molecular Formula','C12H6S3',246.3594,NULL,'EAD00B97E06D8039-FICuS-01-66','EAD00B97E06D8039-FICTS-01-45','EAD00B97E06D8039-uuuuu-01-15','InChI=1S/C12H6S3/c1-4-13-10-7(1)8-2-5-14-11(8)12-9(10)3-6-15-12/h1-6H','InChIKey=RBFKZOKVFNBXTJ-UHFFFAOYSA-N','c1cc2c3ccsc3c3sccc3c2s1',NULL),
	(241550,0,0,NULL,'Consistent with Molecular Formula','C16H8Br2S4',488.2872,NULL,'FA05F9E429FAB6E4-FICuS-01-8E','FA05F9E429FAB6E4-FICTS-01-6D','FA05F9E429FAB6E4-uuuuu-01-3D','InChI=1S/C16H8Br2S4/c17-15-7-5-13(21-15)11-3-1-9(19-11)10-2-4-12(20-10)14-6-8-16(18)22-14/h1-8H','InChIKey=ZVEGKKDAXLEMBC-UHFFFAOYSA-N','Brc1ccc(-c2ccc(-c3ccc(-c4ccc(Br)s4)s3)s2)s1',NULL),
	(241551,0,0,NULL,'Consistent with Molecular Formula','C12H6Br2S3',406.1674,NULL,'29E77939B0AA1131-FICuS-01-44','29E77939B0AA1131-FICTS-01-23','29E77939B0AA1131-uuuuu-01-F3','InChI=1S/C12H6Br2S3/c13-11-5-3-9(16-11)7-1-2-8(15-7)10-4-6-12(14)17-10/h1-6H','InChIKey=KXFPYYJGYVYXIB-UHFFFAOYSA-N','Brc1ccc(-c2ccc(-c3ccc(Br)s3)s2)s1',NULL),
	(241552,0,0,NULL,'Consistent with Molecular Formula','C22H17NO2S',359.4418,NULL,'D8C74071FE7A5EE8-FICuS-01-83','D8C74071FE7A5EE8-FICTS-01-62','D8C74071FE7A5EE8-uuuuu-01-32','InChI=1S/C22H17NO2S/c1-23-18(15-6-3-2-4-7-15)13-17(22(23)21-8-5-11-26-21)16-9-10-19-20(12-16)25-14-24-19/h2-13H,14H2,1H3','InChIKey=YUVKZOYXWWKHGW-UHFFFAOYSA-N','Cn1c(-c2ccccc2)cc(-c2ccc3c(c2)OCO3)c1-c1cccs1',NULL),
	(241553,0,0,NULL,'Consistent with Molecular Formula','C19H15NS2',321.4542,NULL,'9976E38868F6303B-FICuS-01-50','9976E38868F6303B-FICTS-01-2F','9976E38868F6303B-uuuuu-01-FF','InChI=1S/C19H15NS2/c1-20-17(14-6-3-2-4-7-14)12-16(18-8-5-10-22-18)19(20)15-9-11-21-13-15/h2-13H,1H3','InChIKey=SMERUGNPAPVBBB-UHFFFAOYSA-N','Cn1c(-c2ccccc2)cc(-c2cccs2)c1-c1ccsc1',NULL),
	(241554,0,0,NULL,'Consistent with Molecular Formula','C19H15NS2',321.4542,NULL,'8CDD7B27D73B9232-FICuS-01-6C','8CDD7B27D73B9232-FICTS-01-4B','8CDD7B27D73B9232-uuuuu-01-1B','InChI=1S/C19H15NS2/c1-20-18(14-5-3-2-4-6-14)11-17(15-7-9-21-12-15)19(20)16-8-10-22-13-16/h2-13H,1H3','InChIKey=KCPOPPGZZFNTNU-UHFFFAOYSA-N','Cn1c(-c2ccccc2)cc(-c2ccsc2)c1-c1ccsc1',NULL),
	(241555,0,0,NULL,'Consistent with Molecular Formula','C18H12OS2',308.4122,NULL,'105EB50DD04D8F62-FICuS-01-5F','105EB50DD04D8F62-FICTS-01-3E','105EB50DD04D8F62-uuuuu-01-0E','InChI=1S/C18H12OS2/c1-2-6-13(7-3-1)15-12-14(16-8-4-10-20-16)18(19-15)17-9-5-11-21-17/h1-12H','InChIKey=LNKIZXQZOYPFPS-UHFFFAOYSA-N','c1ccc(-c2cc(-c3cccs3)c(-c3cccs3)o2)cc1',NULL),
	(241556,0,1,NULL,'Consistent with Molecular Formula','C8H6F3NO2S',237.1961,NULL,'268EC9DE9AF2BD1F-FICuS-01-A0','082A22A450EF07B2-FICTS-01-25','268EC9DE9AF2BD1F-uuuuu-01-4F','InChI=1S/C8H6F3NO2S/c9-8(10,11)7(12-14)4-5(13)6-2-1-3-15-6/h1-3,14H,4H2/b12-7-','InChIKey=JNZBZAKYNOOCRU-GHXNOFRVSA-N','O=C(C/C(=N/O)C(F)(F)F)c1cccs1','1'),
	(241557,0,0,NULL,'Consistent with Molecular Formula','C22H17NO2S',359.4418,NULL,'55F628EF7BD9054B-FICuS-01-73','55F628EF7BD9054B-FICTS-01-52','55F628EF7BD9054B-uuuuu-01-22','InChI=1S/C22H17NO2S/c1-23-19(15-5-3-2-4-6-15)12-18(22(23)17-9-10-26-13-17)16-7-8-20-21(11-16)25-14-24-20/h2-13H,14H2,1H3','InChIKey=QHGDCDOZSYUKSH-UHFFFAOYSA-N','Cn1c(-c2ccccc2)cc(-c2ccc3c(c2)OCO3)c1-c1ccsc1',NULL),
	(241558,0,0,NULL,'Consistent with Molecular Formula','C17H13NS3',327.4764,NULL,'0489038CBABCC100-FICuS-01-56','0489038CBABCC100-FICTS-01-35','0489038CBABCC100-uuuuu-01-05','InChI=1S/C17H13NS3/c1-18-14(16-5-3-8-21-16)10-13(15-4-2-7-20-15)17(18)12-6-9-19-11-12/h2-11H,1H3','InChIKey=QXASDZSZSFDGGY-UHFFFAOYSA-N','Cn1c(-c2cccs2)cc(-c2cccs2)c1-c1ccsc1',NULL),
	(241559,0,1,NULL,'Consistent with Molecular Formula','C19H14OS',290.379,NULL,'8FA2D204228AF510-FICuS-01-4B','8FA2D204228AF510-FICTS-01-2A','8FA2D204228AF510-uuuuu-01-FA','InChI=1S/C19H14OS/c20-19(16-10-5-2-6-11-16)18(14-17-12-7-13-21-17)15-8-3-1-4-9-15/h1-14H','InChIKey=LVXTZNNEHGXBMH-UHFFFAOYSA-N','O=C(/C(=C/c1cccs1)c1ccccc1)c1ccccc1','1'),
	(241560,0,0,NULL,'Consistent with Molecular Formula','C19H15NS2',321.4542,NULL,'EBA139E1FB9458CB-FICuS-01-89','EBA139E1FB9458CB-FICTS-01-68','EBA139E1FB9458CB-uuuuu-01-38','InChI=1S/C19H15NS2/c1-20-16(17-9-5-11-21-17)13-15(14-7-3-2-4-8-14)19(20)18-10-6-12-22-18/h2-13H,1H3','InChIKey=MNWIRETYJBMPHC-UHFFFAOYSA-N','Cn1c(-c2cccs2)cc(-c2ccccc2)c1-c1cccs1',NULL),
	(241561,2,0,NULL,'Consistent with Molecular Formula','C16H10O5',282.252,NULL,'D313D39423824EA6-FICuS-01-45','D313D39423824EA6-FICTS-01-24','D313D39423824EA6-uuuuu-01-F4','InChI=1S/C16H10O5/c17-13-9-5-1-3-7-11(9)15(19-13)21-16-12-8-4-2-6-10(12)14(18)20-16/h1-8,15-16H','InChIKey=LTOWYDKNFDNQTL-UHFFFAOYSA-N','O=C1OC(OC2OC(=O)c3ccccc32)c2ccccc21','1'),
	(241562,0,1,NULL,'Consistent with Molecular Formula','C13H10OS',214.2814,NULL,'2D4EA7D0A34CDD0F-FICuS-01-8B','2D4EA7D0A34CDD0F-FICTS-01-6A','2D4EA7D0A34CDD0F-uuuuu-01-3A','InChI=1S/C13H10OS/c14-12(13-7-4-10-15-13)9-8-11-5-2-1-3-6-11/h1-10H','InChIKey=DDNPADUKGZMCHV-UHFFFAOYSA-N','O=C(/C=C/c1ccccc1)c1cccs1','1'),
	(241563,0,0,NULL,'Consistent with Molecular Formula','C17H24O4',292.3742,NULL,'6B61C96542DB9B73-FICuS-01-5E','6B61C96542DB9B73-FICTS-01-3D','6B61C96542DB9B73-uuuuu-01-0D','InChI=1S/C17H24O4/c1-16(2)6-12(18)10(13(19)7-16)5-11-14(20)8-17(3,4)9-15(11)21/h10-11H,5-9H2,1-4H3','InChIKey=JSCUZLUQVFQIII-UHFFFAOYSA-N','CC1(C)CC(=O)C(CC2C(=O)CC(C)(C)CC2=O)C(=O)C1',NULL),
	(241564,0,1,NULL,'Consistent with Molecular Formula','C12H8O2S2',248.314,NULL,'936596F46FF92E10-FICuS-01-5A','936596F46FF92E10-FICTS-01-39','936596F46FF92E10-uuuuu-01-09','InChI=1S/C12H8O2S2/c13-9(11-3-1-7-15-11)5-6-10(14)12-4-2-8-16-12/h1-8H','InChIKey=URUZPYOPRCOJJA-UHFFFAOYSA-N','O=C(/C=C/C(=O)c1cccs1)c1cccs1','1'),
	(241565,0,1,NULL,'Consistent with Molecular Formula','C16H12O3',252.269,NULL,'69EA139EEB315BC9-FICuS-01-7C','69EA139EEB315BC9-FICTS-01-5B','69EA139EEB315BC9-uuuuu-01-2B','InChI=1S/C16H12O3/c17-14(13-4-2-1-3-5-13)8-6-12-7-9-15-16(10-12)19-11-18-15/h1-10H,11H2','InChIKey=ATKADZVINWFQOE-UHFFFAOYSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1ccccc1','1'),
	(241566,4,0,NULL,'Consistent with Molecular Formula','C33H47?4ClN10O8',747.2495,'meso-2,6-diaminopimelyl-(D)-methyl ester-(L)-L-alanyl-D-iso glutamyl-[N\'-(2-aminoethyl)-2-aminoethyl]-4-nitro-9-aminoacridine, dihydrochloride','9754511480A97C81-FICuS-01-30','9754511480A97C81-FICTS-01-0F','9754511480A97C81-uuuuu-01-DF','InChI=1S/C33H46N10O8.ClH/c1-19(40-32(47)21(34)8-5-9-22(35)33(48)51-2)31(46)42-25(30(36)45)13-14-27(44)38-17-15-37-16-18-39-29-20-7-3-4-10-23(20)41-24-11-6-12-26(28(24)29)43(49)50;/h3-4,6-7,10-12,19,21-22,25,37H,5,8-9,13-18,34-35H2,1-2H3,(H2,36,45)(H,38,44','InChIKey=NUNQAGHQPPZIPL-UHFFFAOYSA-N','*.*.*.*.COC(=O)C(N)CCCC(N)C(=O)NC(C)C(=O)NC(CCC(=O)NCCNCCNc1c2ccccc2nc2cccc([N+](=O)[O-])c12)C(N)=O.Cl','1'),
	(241567,4,0,NULL,'Consistent with Molecular Formula','C32H44?4ClN9O9',734.2075,'meso-2,6-diaminopimely-(D)-methyl ester-(L)-L-alanyl-D-isogl utamyl-N-.gamma.-propylamino-N[4\'-nitroacridone-9\'(10)], di hydrochloride','D2093CD19D30F502-FICuS-01-4E','D2093CD19D30F502-FICTS-01-2D','D2093CD19D30F502-uuuuu-01-FD','InChI=1S/C32H43N9O9.ClH/c1-17(38-31(46)19(33)8-5-9-20(34)32(47)50-2)30(45)40-23(29(35)44)12-14-25(42)37-16-6-15-36-22-11-13-24(41(48)49)27-26(22)28(43)18-7-3-4-10-21(18)39-27;/h3-4,7,10-11,13,17,19-20,23,36H,5-6,8-9,12,14-16,33-34H2,1-2H3,(H2,35,44)(H,37,','InChIKey=BWTDSUFSCTWJNP-UHFFFAOYSA-N','*.*.*.*.COC(=O)C(N)CCCC(N)C(=O)NC(C)C(=O)NC(CCC(=O)NCCCNc1ccc([N+](=O)[O-])c2[nH]c3ccccc3c(=O)c12)C(N)=O.Cl','1'),
	(241568,3,0,NULL,'Consistent with Molecular Formula','C32H46?3ClN9O7',704.2245,'L-valilo-D-isoglutamylo-L-lizylo-N-.gamma.-propylamino-N[4\'nitroacridone-9\'(10)], dihydrochloride','FC5BB9F21BD82CC0-FICuS-01-91','FC5BB9F21BD82CC0-FICTS-01-70','FC5BB9F21BD82CC0-uuuuu-01-40','InChI=1S/C32H45N9O7.ClH/c1-18(2)27(34)32(46)40-23(30(35)44)12-14-25(42)37-15-6-5-9-20(33)31(45)38-17-7-16-36-22-11-13-24(41(47)48)28-26(22)29(43)19-8-3-4-10-21(19)39-28;/h3-4,8,10-11,13,18,20,23,27,36H,5-7,9,12,14-17,33-34H2,1-2H3,(H2,35,44)(H,37,42)(H,38','InChIKey=YDBPFUVDALYRHT-UHFFFAOYSA-N','*.*.*.CC(C)C(N)C(=O)NC(CCC(=O)NCCCCC(N)C(=O)NCCCNc1ccc([N+](=O)[O-])c2[nH]c3ccccc3c(=O)c12)C(N)=O.Cl','1'),
	(241569,2,1,NULL,'Consistent with Molecular Formula','C26H26N4O3',442.5164,NULL,'21FE12A6C355DAD8-FICuS-01-70','A6A4DB96C0E07783-FICTS-01-48','3C28064E9544AE62-uuuuu-01-F9','InChI=1S/C26H26N4O3/c1-17(18-9-4-3-5-10-18)27-25(31)26(32)30-29-24-16-23(19-11-8-12-20(15-19)33-2)28-22-14-7-6-13-21(22)24/h3-15,17,23,28H,16H2,1-2H3,(H,27,31)(H,30,32)/b29-24+/t17-,23-/m0/s1','InChIKey=KCRLNXQTWQLXKK-ZYDDJUIZSA-N','COc1cccc(C2C/C(=N\\NC(=O)C(=O)NC(C)c3ccccc3)c3ccccc3N2)c1','1'),
	(241570,2,1,NULL,'Consistent with Molecular Formula','C27H26N4O5',486.5262,NULL,'0AFD24467A6F76DB-FICuS-01-79','C17E02D70D7016A8-FICTS-01-2E','090D853F2A2CB25A-uuuuu-01-0B','InChI=1S/C27H26N4O5/c1-16(17-7-4-3-5-8-17)28-26(32)27(33)31-30-23-13-21(18-9-6-10-19(11-18)34-2)29-22-14-25-24(12-20(22)23)35-15-36-25/h3-12,14,16,21,29H,13,15H2,1-2H3,(H,28,32)(H,31,33)/b30-23+/t16-,21-/m0/s1','InChIKey=DQCYPSWFLGWNBO-LOPUPNDHSA-N','COc1cccc(C2C/C(=N\\NC(=O)C(=O)NC(C)c3ccccc3)c3cc4c(cc3N2)OCO4)c1','1'),
	(241571,1,0,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'559E2E30DD7EE52C-FICuS-01-7C','559E2E30DD7EE52C-FICTS-01-5B','DDECBCEE1DADA859-uuuuu-01-76','InChI=1S/C17H15NO4/c1-20-11-4-2-3-10(5-11)13-7-15(19)12-6-16-17(22-9-21-16)8-14(12)18-13/h2-6,8,13,18H,7,9H2,1H3/t13-/m0/s1','InChIKey=IIXRKOHTDRHQQN-ZDUSSCGKSA-N','COc1cccc(C2CC(=O)c3cc4c(cc3N2)OCO4)c1','1'),
	(241572,2,1,NULL,'Consistent with Molecular Formula','C26H26N4O3',442.5164,NULL,'A9AC369D059640AA-FICuS-01-65','334955B275D18DFF-FICTS-01-40','3C28064E9544AE62-uuuuu-01-F9','InChI=1S/C26H26N4O3/c1-17(18-9-4-3-5-10-18)27-25(31)26(32)30-29-24-16-23(19-11-8-12-20(15-19)33-2)28-22-14-7-6-13-21(22)24/h3-15,17,23,28H,16H2,1-2H3,(H,27,31)(H,30,32)/b29-24+/t17-,23+/m0/s1','InChIKey=KCRLNXQTWQLXKK-GPVILSQPSA-N','COc1cccc(C2C/C(=N\\NC(=O)C(=O)NC(C)c3ccccc3)c3ccccc3N2)c1','1'),
	(241573,1,0,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,'1,3-Dioxolo[4,5-g]quinolin-8(5H)-one, 6,7-dihydro-6-(3-methoxyphenyl)-, (6R)-','16FFF96B3D834B7E-FICuS-01-85','16FFF96B3D834B7E-FICTS-01-64','DDECBCEE1DADA859-uuuuu-01-76','InChI=1S/C17H15NO4/c1-20-11-4-2-3-10(5-11)13-7-15(19)12-6-16-17(22-9-21-16)8-14(12)18-13/h2-6,8,13,18H,7,9H2,1H3/t13-/m1/s1','InChIKey=IIXRKOHTDRHQQN-CYBMUJFWSA-N','COc1cccc(C2CC(=O)c3cc4c(cc3N2)OCO4)c1','1'),
	(241574,1,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O',326.8249,'4(1H)-Quinolinone, 2-(3-chlorophenyl)-2,3-dihydro-6-(1-pyrrolidinyl)-','0DCE4928C9E805A4-FICuS-01-6D','0DCE4928C9E805A4-FICTS-01-4C','0DCE4928C9E805A4-uuuuu-01-1C','InChI=1S/C19H19ClN2O/c20-14-5-3-4-13(10-14)18-12-19(23)16-11-15(6-7-17(16)21-18)22-8-1-2-9-22/h3-7,10-11,18,21H,1-2,8-9,12H2','InChIKey=ZOEQEDMPQAHJBM-UHFFFAOYSA-N','O=C1CC(c2cccc(Cl)c2)Nc2ccc(N3CCCC3)cc21','1'),
	(241575,1,0,NULL,'Consistent with Molecular Formula','C16H12FNO3',285.2741,'1,3-Dioxolo[4,5-g]quinolin-8(5H)-one, 6-(3-fluorophenyl)-6,7-dihydro-','43800A7EDD36468C-FICuS-01-59','43800A7EDD36468C-FICTS-01-38','43800A7EDD36468C-uuuuu-01-08','InChI=1S/C16H12FNO3/c17-10-3-1-2-9(4-10)12-6-14(19)11-5-15-16(21-8-20-15)7-13(11)18-12/h1-5,7,12,18H,6,8H2','InChIKey=IJYJIPDFDHBJTD-UHFFFAOYSA-N','O=C1CC(c2cccc(F)c2)Nc2cc3c(cc21)OCO3','1'),
	(241576,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,'4(1H)-Quinolinone, 2,3-dihydro-2-(3-methoxyphenyl)-6-(1-pyrrolidinyl)-','03C265284932E1B9-FICuS-01-37','03C265284932E1B9-FICTS-01-16','03C265284932E1B9-uuuuu-01-E6','InChI=1S/C20H22N2O2/c1-24-16-6-4-5-14(11-16)19-13-20(23)17-12-15(7-8-18(17)21-19)22-9-2-3-10-22/h4-8,11-12,19,21H,2-3,9-10,13H2,1H3','InChIKey=UZLQYIIQUWXCBD-UHFFFAOYSA-N','COc1cccc(C2CC(=O)c3cc(N4CCCC4)ccc3N2)c1','1'),
	(241577,0,0,NULL,'Consistent with Molecular Formula','C16H10FNO2S',299.3189,'1,3-Dioxolo[4,5-g]quinolin-8(5H)-thione, 6-(2-fluorophenyl)-','992C82B4CB83FBE3-FICuS-01-7E','AA52E042DBD8BEDC-FICTS-01-7A','992C82B4CB83FBE3-uuuuu-01-2D','InChI=1S/C16H10FNO2S/c17-11-4-2-1-3-9(11)13-7-16(21)10-5-14-15(20-8-19-14)6-12(10)18-13/h1-7H,8H2,(H,18,21)','InChIKey=RTKBTOBVVVSYDO-UHFFFAOYSA-N','Fc1ccccc1-c1cc(=S)c2cc3c(cc2[nH]1)OCO3',NULL),
	(241578,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2S',324.3966,'1,3-Dioxolo[4,5-g]quinolin-8(5H)-thione, 6-[3-(dimethylamino)phenyl]-','CD7A5374D37758DA-FICuS-01-70','7B05B531EB218837-FICTS-01-23','CD7A5374D37758DA-uuuuu-01-1F','InChI=1S/C18H16N2O2S/c1-20(2)12-5-3-4-11(6-12)14-9-18(23)13-7-16-17(22-10-21-16)8-15(13)19-14/h3-9H,10H2,1-2H3,(H,19,23)','InChIKey=JLLTZPCYQCHFNV-UHFFFAOYSA-N','CN(C)c1cccc(-c2cc(=S)c3cc4c(cc3[nH]2)OCO4)c1',NULL),
	(241579,0,0,NULL,'Consistent with Molecular Formula','C20H20N2S',320.4514,NULL,'3F7E855A979F2CB5-FICuS-01-7A','8616DE5947AAF394-FICTS-01-45','3F7E855A979F2CB5-uuuuu-01-29','InChI=1S/C20H20N2S/c1-14-5-4-6-15(11-14)19-13-20(23)17-12-16(7-8-18(17)21-19)22-9-2-3-10-22/h4-8,11-13H,2-3,9-10H2,1H3,(H,21,23)','InChIKey=KYDHNVIVQYFGMK-UHFFFAOYSA-N','Cc1cccc(-c2cc(=S)c3cc(N4CCCC4)ccc3[nH]2)c1',NULL),
	(241580,0,0,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'B20DAF771275939E-FICuS-01-5D','E678DD372A57CFE0-FICTS-01-5F','B20DAF771275939E-uuuuu-01-0C','InChI=1S/C14H12N2OS/c1-8-5-10-12(17)6-11(16-14(10)15-7-8)13-9(2)3-4-18-13/h3-7H,1-2H3,(H,15,16,17)','InChIKey=IZJFLAZOHJGLFN-UHFFFAOYSA-N','Cc1cnc2[nH]c(-c3sccc3C)cc(=O)c2c1',NULL),
	(241581,2,0,NULL,'Consistent with Molecular Formula','C16H15NO2',253.3,NULL,'1EA2DF67D4288B01-FICuS-01-64','1EA2DF67D4288B01-FICTS-01-43','1EA2DF67D4288B01-uuuuu-01-13','InChI=1S/C16H15NO2/c1-10-6-2-3-7-11(10)15-16(19-15)14(18)12-8-4-5-9-13(12)17/h2-9,15-16H,17H2,1H3','InChIKey=VFVLMFYFIQNUIR-UHFFFAOYSA-N','Cc1ccccc1C1OC1C(=O)c1ccccc1N','1'),
	(241582,2,0,NULL,'Consistent with Molecular Formula','C16H12FNO4',301.2735,'1,3-Dioxolo[4,5-g]quinolin-8(5H)-one, 6-(2-fluorophenyl)-6,7-dihydro-7-hydroxy-','C5B5CFA59DF7DBF9-FICuS-01-B4','722BF596C05701C1-FICTS-01-21','C5B5CFA59DF7DBF9-uuuuu-01-63','InChI=1S/C16H12FNO4/c17-10-4-2-1-3-8(10)14-16(20)15(19)9-5-12-13(22-7-21-12)6-11(9)18-14/h1-6,14,16,18,20H,7H2','InChIKey=VRYVHYNUXXKSBQ-UHFFFAOYSA-N','O=C1c2cc3c(cc2NC(c2ccccc2F)C1O)OCO3','1'),
	(241583,0,0,NULL,'Consistent with Molecular Formula','C18H13NO6',339.3038,NULL,'57285CAE59CE5BF1-FICuS-01-7F','630E14BC2124949B-FICTS-01-1F','57285CAE59CE5BF1-uuuuu-01-2E','InChI=1S/C18H13NO6/c1-23-10-4-2-3-9(5-10)16-15(18(21)22)17(20)11-6-13-14(25-8-24-13)7-12(11)19-16/h2-7H,8H2,1H3,(H,19,20)(H,21,22)','InChIKey=GFGLYGFOPPSPSV-UHFFFAOYSA-N','COc1cccc(-c2[nH]c3cc4c(cc3c(=O)c2C(=O)O)OCO4)c1',NULL),
	(241584,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'BD0ED4C08FC5AFAD-FICuS-01-AF','5F9B512F6887633F-FICTS-01-39','BD0ED4C08FC5AFAD-uuuuu-01-5E','InChI=1S/C11H12N2O/c1-6-4-11(14)13-10-5-9(12)7(2)3-8(6)10/h3-5H,12H2,1-2H3,(H,13,14)','InChIKey=ABQYXNJQAUIVJZ-UHFFFAOYSA-N','Cc1cc2c(C)cc(=O)[nH]c2cc1N',NULL),
	(241585,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O',202.2554,NULL,'EA26B280CF1784C3-FICuS-01-64','34A3F6DD5E757297-FICTS-01-44','EA26B280CF1784C3-uuuuu-01-13','InChI=1S/C12H14N2O/c1-7(2)10-6-12(15)14-11-5-8(13)3-4-9(10)11/h3-7H,13H2,1-2H3,(H,14,15)','InChIKey=SVDMFRWGUCQNBQ-UHFFFAOYSA-N','CC(C)c1cc(=O)[nH]c2cc(N)ccc12',NULL),
	(241586,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'6867DE6CEE848B4C-FICuS-01-8B','AFDBF1C56A80CE3E-FICTS-01-81','6867DE6CEE848B4C-uuuuu-01-3A','InChI=1S/C16H14N2O/c1-10-7-13-12(11-5-3-2-4-6-11)8-16(19)18-15(13)9-14(10)17/h2-9H,17H2,1H3,(H,18,19)','InChIKey=CBNMAZBBRDEJOF-UHFFFAOYSA-N','Cc1cc2c(-c3ccccc3)cc(=O)[nH]c2cc1N',NULL),
	(241587,0,0,NULL,'Consistent with Molecular Formula','C11H11NO2',189.2134,NULL,'0A3A31652D7242EF-FICuS-01-4B','D59EC258D3A81E34-FICTS-01-4C','0A3A31652D7242EF-uuuuu-01-FA','InChI=1S/C11H11NO2/c1-6-7(2)11(14)12-10-5-8(13)3-4-9(6)10/h3-5,13H,1-2H3,(H,12,14)','InChIKey=RXBXOOULDWYQMY-UHFFFAOYSA-N','Cc1c(C)c2ccc(O)cc2[nH]c1=O',NULL),
	(241588,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2',241.289,NULL,'491CABDB9E1CF4B0-FICuS-01-8F','97C63C5398873522-FICTS-01-19','491CABDB9E1CF4B0-uuuuu-01-3E','InChI=1S/C15H15NO2/c1-9-8-13(17)16-14-10(9)4-5-12-11(14)6-7-15(2,3)18-12/h4-8H,1-3H3,(H,16,17)','InChIKey=FCVQLBDLMFSDAX-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c3c(ccc12)OC(C)(C)C=C3',NULL),
	(241589,6,0,NULL,'Consistent with Molecular Formula','C35H40O11',636.6944,NULL,'A18B8B54A4119CDF-FICuS-01-73','A18B8B54A4119CDF-FICTS-01-52','C66EDBB4FBD991AD-uuuuu-01-5A','InChI=1S/C35H40O11/c1-17-16-20(36)41-22-18(17)10-11-19-21(22)23(42-27(39)34-14-12-32(8,25(37)45-34)30(34,4)5)24(29(2,3)44-19)43-28(40)35-15-13-33(9,26(38)46-35)31(35,6)7/h10-11,16,23-24H,12-15H2,1-9H3/t23-,24-,32?,33?,34?,35?/m1/s1','InChIKey=XJYQICZBEPJNOW-QFSSIGTRSA-N','Cc1cc(=O)oc2c3c(ccc12)OC(C)(C)C(OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)C3OC(=O)C12CCC(C)(C(=O)O1)C2(C)C','1'),
	(241590,6,0,NULL,'Consistent with Molecular Formula','C35H40O11',636.6944,NULL,'F9536D63A025D329-FICuS-01-4B','F9536D63A025D329-FICTS-01-2A','9938CF56B5FC527E-uuuuu-01-2A','InChI=1S/C35H40O11/c1-17-16-18-10-11-19-20(21(18)41-24(17)36)22(42-27(39)34-14-12-32(8,25(37)45-34)30(34,4)5)23(29(2,3)44-19)43-28(40)35-15-13-33(9,26(38)46-35)31(35,6)7/h10-11,16,22-23H,12-15H2,1-9H3/t22-,23-,32?,33?,34?,35?/m1/s1','InChIKey=XFDXYIVZZMRHDH-QMYDHGACSA-N','Cc1cc2ccc3c(c2oc1=O)C(OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)C(OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)C(C)(C)O3','1'),
	(241591,6,0,NULL,'Consistent with Molecular Formula','C35H40O11',636.6944,NULL,'219F070BACEB141C-FICuS-01-66','219F070BACEB141C-FICTS-01-45','D354C81D4A6B31D8-uuuuu-01-13','InChI=1S/C35H40O11/c1-17-16-18-10-11-19(36)41-22(18)20-21(17)44-29(2,3)24(43-28(40)35-15-13-33(9,26(38)46-35)31(35,6)7)23(20)42-27(39)34-14-12-32(8,25(37)45-34)30(34,4)5/h10-11,16,23-24H,12-15H2,1-9H3/t23-,24-,32?,33?,34?,35?/m1/s1','InChIKey=GXSSXFWLNIQEHQ-QFSSIGTRSA-N','Cc1cc2ccc(=O)oc2c2c1OC(C)(C)C(OC(=O)C13CCC(C)(C(=O)O1)C3(C)C)C2OC(=O)C12CCC(C)(C(=O)O1)C2(C)C','1'),
	(241592,6,0,NULL,'Consistent with Molecular Formula','C37H44O11',664.748,NULL,'D455A11744A8C617-FICuS-01-45','D455A11744A8C617-FICTS-01-24','E97D8D20C639F27F-uuuuu-01-27','InChI=1S/C37H44O11/c1-18(2)20-17-22(38)43-24-19(20)11-12-21-23(24)25(44-29(41)36-15-13-34(9,27(39)47-36)32(36,5)6)26(31(3,4)46-21)45-30(42)37-16-14-35(10,28(40)48-37)33(37,7)8/h11-12,17-18,25-26H,13-16H2,1-10H3/t25-,26-,34?,35?,36?,37?/m1/s1','InChIKey=AUFYDGCXSKWZEI-FQNWRLDFSA-N','CC(C)c1cc(=O)oc2c3c(ccc12)OC(C)(C)C(OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)C3OC(=O)C12CCC(C)(C(=O)O1)C2(C)C','1'),
	(241593,6,0,NULL,'Consistent with Molecular Formula','C35H39ClO11',671.1395,NULL,'73015A5D72594734-FICuS-01-2A','73015A5D72594734-FICTS-01-09','8B6A5DE1C7517490-uuuuu-01-0A','InChI=1S/C35H39ClO11/c1-16-17-10-11-18-19(21(17)42-24(37)20(16)36)22(43-27(40)34-14-12-32(8,25(38)46-34)30(34,4)5)23(29(2,3)45-18)44-28(41)35-15-13-33(9,26(39)47-35)31(35,6)7/h10-11,22-23H,12-15H2,1-9H3/t22-,23-,32?,33?,34?,35?/m1/s1','InChIKey=PJOCQUFJLKSOCE-QMYDHGACSA-N','Cc1c(Cl)c(=O)oc2c3c(ccc12)OC(C)(C)C(OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)C3OC(=O)C12CCC(C)(C(=O)O1)C2(C)C','1'),
	(241594,6,0,NULL,'Consistent with Molecular Formula','C35H40O12',652.6938,NULL,'7FA7A09DACE42D28-FICuS-01-87','7FA7A09DACE42D28-FICTS-01-66','0D356036AE49CA71-uuuuu-01-00','InChI=1S/C35H40O12/c1-29(2)24(44-28(40)35-15-13-33(8,26(38)47-35)31(35,5)6)23(43-27(39)34-14-12-32(7,25(37)46-34)30(34,3)4)21-19(45-29)16-18(41-9)17-10-11-20(36)42-22(17)21/h10-11,16,23-24H,12-15H2,1-9H3/t23-,24-,32?,33?,34?,35?/m1/s1','InChIKey=UZWUNBDTCMRVQF-QFSSIGTRSA-N','COc1cc2c(c3oc(=O)ccc13)C(OC(=O)C13CCC(C)(C(=O)O1)C3(C)C)C(OC(=O)C13CCC(C)(C(=O)O1)C3(C)C)C(C)(C)O2','1'),
	(241595,6,0,NULL,'Consistent with Molecular Formula','C35H40O12',652.6938,NULL,'06F5EB788E0ABCA8-FICuS-01-8A','06F5EB788E0ABCA8-FICTS-01-69','0E8A985A7136A277-uuuuu-01-FD','InChI=1S/C35H40O12/c1-29(2)24(44-28(40)35-15-13-33(8,26(38)47-35)31(35,5)6)23(43-27(39)34-14-12-32(7,25(37)46-34)30(34,3)4)21-18(45-29)11-10-17-19(41-9)16-20(36)42-22(17)21/h10-11,16,23-24H,12-15H2,1-9H3/t23-,24-,32?,33?,34?,35?/m1/s1','InChIKey=GRHCXLDAKUKKBL-QFSSIGTRSA-N','COc1cc(=O)oc2c3c(ccc12)OC(C)(C)C(OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)C3OC(=O)C12CCC(C)(C(=O)O1)C2(C)C','1'),
	(241596,6,0,NULL,'Consistent with Molecular Formula','C35H40O12',652.6938,NULL,'01450287162A2A01-FICuS-01-10','01450287162A2A01-FICTS-01-EF','66EF4B3AE2C88173-uuuuu-01-1C','InChI=1S/C35H40O12/c1-29(2)23(44-28(40)35-15-13-33(8,26(38)47-35)31(35,5)6)22(43-27(39)34-14-12-32(7,25(37)46-34)30(34,3)4)20-18(45-29)11-10-17-16-19(41-9)24(36)42-21(17)20/h10-11,16,22-23H,12-15H2,1-9H3/t22-,23-,32?,33?,34?,35?/m1/s1','InChIKey=GAUSRFCZNWIYNO-QMYDHGACSA-N','COc1cc2ccc3c(c2oc1=O)C(OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)C(OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)C(C)(C)O3','1'),
	(241597,6,0,NULL,'Consistent with Molecular Formula','C35H40O12',652.6938,NULL,'7803D45F38FCCED8-FICuS-01-84','7803D45F38FCCED8-FICTS-01-63','8026F39C51BCC719-uuuuu-01-0A','InChI=1S/C35H40O12/c1-29(2)24(44-28(40)35-15-13-33(8,26(38)47-35)31(35,5)6)23(43-27(39)34-14-12-32(7,25(37)46-34)30(34,3)4)20-21-17(10-11-19(36)42-21)16-18(41-9)22(20)45-29/h10-11,16,23-24H,12-15H2,1-9H3/t23-,24-,32?,33?,34?,35?/m1/s1','InChIKey=LFNXXNZEYDBHGA-QFSSIGTRSA-N','COc1cc2ccc(=O)oc2c2c1OC(C)(C)C(OC(=O)C13CCC(C)(C(=O)O1)C3(C)C)C2OC(=O)C12CCC(C)(C(=O)O1)C2(C)C','1'),
	(241598,6,0,NULL,'Consistent with Molecular Formula','C36H42O12',666.7206,NULL,'1522F4776F8C4778-FICuS-01-4A','1522F4776F8C4778-FICTS-01-29','2332071C485C6FAC-uuuuu-01-FF','InChI=1S/C36H42O12/c1-17-15-20(37)43-23-21(17)18(42-10)16-19-22(23)24(44-28(40)35-13-11-33(8,26(38)47-35)31(35,4)5)25(30(2,3)46-19)45-29(41)36-14-12-34(9,27(39)48-36)32(36,6)7/h15-16,24-25H,11-14H2,1-10H3/t24-,25-,33?,34?,35?,36?/m1/s1','InChIKey=BUAOKJVDRWAOOP-YVGZAEJESA-N','COc1cc2c(c3oc(=O)cc(C)c13)C(OC(=O)C13CCC(C)(C(=O)O1)C3(C)C)C(OC(=O)C13CCC(C)(C(=O)O1)C3(C)C)C(C)(C)O2','1'),
	(241599,0,0,NULL,'Consistent with Molecular Formula','C22H20Cl2O8',483.3012,'4,4-(3\',3\\\"-Dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxy diphenyl)-3-butenoic acid','B4C4F5B4462CEDE8-FICuS-01-8A','B4C4F5B4462CEDE8-FICTS-01-69','B4C4F5B4462CEDE8-uuuuu-01-39','InChI=1S/C22H20Cl2O8/c1-29-19-14(21(27)31-3)7-11(9-16(19)23)13(5-6-18(25)26)12-8-15(22(28)32-4)20(30-2)17(24)10-12/h5,7-10H,6H2,1-4H3,(H,25,26)','InChIKey=GROBQDINXOTFFK-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCC(=O)O)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC',NULL),
	(241600,0,0,NULL,'Consistent with Molecular Formula','C24H24Cl2O8',511.3548,'6,6-(3\',3\\\"-Dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxy diphenyl)-5-hexenoic acid','270049830407C9D5-FICuS-01-28','270049830407C9D5-FICTS-01-07','270049830407C9D5-uuuuu-01-D7','InChI=1S/C24H24Cl2O8/c1-31-21-16(23(29)33-3)9-13(11-18(21)25)15(7-5-6-8-20(27)28)14-10-17(24(30)34-4)22(32-2)19(26)12-14/h7,9-12H,5-6,8H2,1-4H3,(H,27,28)','InChIKey=PVXVKVRDUPQFMT-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCCCC(=O)O)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC',NULL),
	(241601,0,0,NULL,'Consistent with Molecular Formula','C23H22Cl2O8',497.328,'4,4-(3\',3\\\"-Dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxy diphenyl)-3-butenoate','B8DE1D83D6525EDD-FICuS-01-8D','B8DE1D83D6525EDD-FICTS-01-6C','B8DE1D83D6525EDD-uuuuu-01-3C','InChI=1S/C23H22Cl2O8/c1-29-19(26)7-6-14(12-8-15(22(27)32-4)20(30-2)17(24)10-12)13-9-16(23(28)33-5)21(31-3)18(25)11-13/h6,8-11H,7H2,1-5H3','InChIKey=JGZVILFSPZKESZ-UHFFFAOYSA-N','COC(=O)CC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1',NULL),
	(241602,0,1,NULL,'Consistent with Molecular Formula','C24H24Cl2O7',495.3554,'6,6-(3\',3\\\"-Dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxy diphenyl)-5-hexenal','6597B349EE3C7BED-FICuS-01-86','6597B349EE3C7BED-FICTS-01-65','6597B349EE3C7BED-uuuuu-01-35','InChI=1S/C24H24Cl2O7/c1-30-21-17(23(28)32-3)10-14(12-19(21)25)16(8-6-5-7-9-27)15-11-18(24(29)33-4)22(31-2)20(26)13-15/h8-13H,5-7H2,1-4H3','InChIKey=AMHXOMTWYGECAQ-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCCCC=O)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC','1'),
	(241603,0,1,NULL,'Consistent with Molecular Formula','C24H25Cl3O6',515.8169,'3\',3\\\",6-Trichloro-4\',4\\\"-dimethoxy-5\',5\\\"-bis(methoxycarbonyl)-1,1-diphenyl-1-hexene','45DD3A2C5721A19D-FICuS-01-5F','45DD3A2C5721A19D-FICTS-01-3E','45DD3A2C5721A19D-uuuuu-01-0E','InChI=1S/C24H25Cl3O6/c1-30-21-17(23(28)32-3)10-14(12-19(21)26)16(8-6-5-7-9-25)15-11-18(24(29)33-4)22(31-2)20(27)13-15/h8,10-13H,5-7,9H2,1-4H3','InChIKey=DNLMSPBGXSFJIW-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCCCCCl)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC','1'),
	(241604,0,0,NULL,'Consistent with Molecular Formula','C36H48O6',576.7716,NULL,'D46A2ED49687AAF6-FICuS-01-81','D46A2ED49687AAF6-FICTS-01-60','D46A2ED49687AAF6-uuuuu-01-30','InChI=1S/C36H48O6/c1-34(2,3)28-10-22-16-40-18-24-12-29(35(4,5)6)14-26(32(24)38)20-42-21-27-15-30(36(7,8)9)13-25(33(27)39)19-41-17-23(11-28)31(22)37/h10-15,37-39H,16-21H2,1-9H3','InChIKey=POMGZJQFTLTHSC-UHFFFAOYSA-N','CC(C)(C)c1cc2c(O)c(c1)COCc1cc(C(C)(C)C)cc(c1O)COCc1cc(C(C)(C)C)cc(c1O)COC2',NULL),
	(241605,0,0,NULL,'Consistent with Molecular Formula','C27H30O6',450.5304,NULL,'04163A54CDE101D4-FICuS-01-45','04163A54CDE101D4-FICTS-01-24','04163A54CDE101D4-uuuuu-01-F4','InChI=1S/C27H30O6/c1-16-4-19-10-31-12-21-6-17(2)8-23(26(21)29)14-33-15-24-9-18(3)7-22(27(24)30)13-32-11-20(5-16)25(19)28/h4-9,28-30H,10-15H2,1-3H3','InChIKey=IGDXOMGCEAOPRC-UHFFFAOYSA-N','Cc1cc2c(O)c(c1)COCc1cc(C)cc(c1O)COCc1cc(C)cc(c1O)COC2',NULL),
	(241606,0,0,NULL,'Consistent with Molecular Formula','C24H21Cl3O6',511.7853,NULL,'F7CBBA8EB471D0E5-FICuS-01-95','F7CBBA8EB471D0E5-FICTS-01-74','F7CBBA8EB471D0E5-uuuuu-01-44','InChI=1S/C24H21Cl3O6/c25-19-1-13-7-31-9-15-3-20(26)5-17(23(15)29)11-33-12-18-6-21(27)4-16(24(18)30)10-32-8-14(2-19)22(13)28/h1-6,28-30H,7-12H2','InChIKey=KTRUYAKVMFPBAU-UHFFFAOYSA-N','Oc1c2cc(Cl)cc1COCc1cc(Cl)cc(c1O)COCc1cc(Cl)cc(c1O)COC2',NULL),
	(241607,0,0,NULL,'Consistent with Molecular Formula','C36H45N3O9',663.7662,'Acetic acid, 2,2\',2\'\'-[25,26,27-trihydroxy-7,15,23- trimethyl-3,11,19-triazatetracyclo[19.3.1.1(5,9).1(13,17)] heptacos-1(24),5,7,9(27),13(26),14,16,21(25),22-nonaen- 3,11,19-triyl]tris-, trimethyl ester','648676C397428599-FICuS-01-37','648676C397428599-FICTS-01-16','648676C397428599-uuuuu-01-E6','InChI=1S/C36H45N3O9/c1-22-7-25-13-37(19-31(40)46-4)15-27-9-23(2)11-29(35(27)44)17-39(21-33(42)48-6)18-30-12-24(3)10-28(36(30)45)16-38(20-32(41)47-5)14-26(8-22)34(25)43/h7-12,43-45H,13-21H2,1-6H3','InChIKey=FDZLVBBSQQQRQA-UHFFFAOYSA-N','COC(=O)CN1Cc2cc(C)cc(c2O)CN(CC(=O)OC)Cc2cc(C)cc(c2O)CN(CC(=O)OC)Cc2cc(C)cc(c2O)C1',NULL),
	(241608,0,0,NULL,'Consistent with Molecular Formula','C33H39N3O9',621.6858,NULL,'1C4A28F9A418192C-FICuS-01-56','1C4A28F9A418192C-FICTS-01-35','1C4A28F9A418192C-uuuuu-01-05','InChI=1S/C33H39N3O9/c1-19-4-22-10-34(16-28(37)38)12-24-6-20(2)8-26(32(24)44)14-36(18-30(41)42)15-27-9-21(3)7-25(33(27)45)13-35(17-29(39)40)11-23(5-19)31(22)43/h4-9,43-45H,10-18H2,1-3H3,(H,37,38)(H,39,40)(H,41,42)','InChIKey=IBZIQNDFGDQRSR-UHFFFAOYSA-N','Cc1cc2c(O)c(c1)CN(CC(=O)O)Cc1cc(C)cc(c1O)CN(CC(=O)O)Cc1cc(C)cc(c1O)CN(CC(=O)O)C2',NULL),
	(241609,0,0,NULL,'Consistent with Molecular Formula','C48H60N4O12',885.0216,NULL,'6B0B1718C0A3F34B-FICuS-01-58','6B0B1718C0A3F34B-FICTS-01-37','6B0B1718C0A3F34B-uuuuu-01-07','InChI=1S/C48H60N4O12/c1-29-9-33-17-49(25-41(53)61-5)19-35-11-30(2)13-37(46(35)58)21-51(27-43(55)63-7)23-39-15-32(4)16-40(48(39)60)24-52(28-44(56)64-8)22-38-14-31(3)12-36(47(38)59)20-50(26-42(54)62-6)18-34(10-29)45(33)57/h9-16,57-60H,17-28H2,1-8H3','InChIKey=DQQGWBUKYBYUJJ-UHFFFAOYSA-N','COC(=O)CN1Cc2cc(C)cc(c2O)CN(CC(=O)OC)Cc2cc(C)cc(c2O)CN(CC(=O)OC)Cc2cc(C)cc(c2O)CN(CC(=O)OC)Cc2cc(C)cc(c2O)C1',NULL),
	(241610,1,0,NULL,'Consistent with Molecular Formula','C9H10ClNO3S',247.6959,NULL,'FE6C0865806D1AE8-FICuS-01-6F','FE6C0865806D1AE8-FICTS-01-4E','FE6C0865806D1AE8-uuuuu-01-1E','InChI=1S/C9H10ClNO3S/c1-2-15(14)9(12)11(13)8-5-3-7(10)4-6-8/h3-6,13H,2H2,1H3','InChIKey=FYNOLGAAOWMZOK-UHFFFAOYSA-N','CCS(=O)C(=O)N(O)c1ccc(Cl)cc1','1'),
	(241611,0,1,NULL,'Consistent with Molecular Formula','C16H13N5',275.3122,'Methanone, di-2-pyridinyl-, (2-pyridinyl)hydrazone','CCE6E730CD529CAC-FICuS-01-95','CCE6E730CD529CAC-FICTS-01-74','CCE6E730CD529CAC-uuuuu-01-44','InChI=1S/C16H13N5/c1-4-10-17-13(7-1)16(14-8-2-5-11-18-14)21-20-15-9-3-6-12-19-15/h1-12H,(H,19,20)','InChIKey=NQMRQOJBICGFQU-UHFFFAOYSA-N','c1ccc(NN=C(c2ccccn2)c2ccccn2)nc1','1'),
	(241612,2,0,NULL,'Consistent with Molecular Formula','C12H18N6O',262.3138,NULL,'2CC301ED73768E6E-FICuS-01-6B','2CC301ED73768E6E-FICTS-01-4A','2CC301ED73768E6E-uuuuu-01-1A','InChI=1S/C12H18N6O/c13-10-9-11(17-12(14)16-10)18(6-15-9)4-7-1-2-8(3-7)5-19/h6-8,19H,1-5H2,(H4,13,14,16,17)','InChIKey=KSCMRRQIOXETOM-UHFFFAOYSA-N','Nc1nc(N)c2ncn(CC3CCC(CO)C3)c2n1','1'),
	(241613,2,0,NULL,'Consistent with Molecular Formula','C12H17N5O2',263.2986,NULL,'4B60198378049971-FICuS-01-25','E8D75D5E5264E176-FICTS-01-45','4B60198378049971-uuuuu-01-D4','InChI=1S/C12H17N5O2/c13-12-15-10-9(11(19)16-12)14-6-17(10)4-7-1-2-8(3-7)5-18/h6-8,18H,1-5H2,(H3,13,15,16,19)','InChIKey=ZAECLQDHGPTZFV-UHFFFAOYSA-N','Nc1nc2c(ncn2CC2CCC(CO)C2)c(=O)[nH]1','1'),
	(241614,2,0,NULL,'Consistent with Molecular Formula','C11H15ClN6O',282.7321,NULL,'97ED4C6A552A2AD5-FICuS-01-77','97ED4C6A552A2AD5-FICTS-01-56','97ED4C6A552A2AD5-uuuuu-01-26','InChI=1S/C11H15ClN6O/c12-9-8-10(15-11(13)14-9)18(17-16-8)4-6-1-2-7(3-6)5-19/h6-7,19H,1-5H2,(H2,13,14,15)','InChIKey=MBWFUFVOLGSEPR-UHFFFAOYSA-N','Nc1nc(Cl)c2nnn(CC3CCC(CO)C3)c2n1','1'),
	(241615,3,0,NULL,'Consistent with Molecular Formula','C13H20N6O',276.3406,NULL,'6AC050FDBEBF45B8-FICuS-01-92','6AC050FDBEBF45B8-FICTS-01-71','C969A74FCB7E33D8-uuuuu-01-36','InChI=1S/C13H20N6O/c1-7(20)9-4-8(13(9,2)3)5-19-12-10(17-18-19)11(14)15-6-16-12/h6-9,20H,4-5H2,1-3H3,(H2,14,15,16)/t7-,8?,9?/m0/s1','InChIKey=YLJIKVLLFPVDGH-UEJVZZJDSA-N','CC(O)C1CC(Cn2nnc3c(N)ncnc32)C1(C)C','1'),
	(241616,2,0,NULL,'Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'411F519B14320BF2-FICuS-01-38','411F519B14320BF2-FICTS-01-17','411F519B14320BF2-uuuuu-01-E7','InChI=1S/C12H18N2O3/c1-12(2)8(4-6-15)7-9(12)14-5-3-10(16)13-11(14)17/h3,5,8-9,15H,4,6-7H2,1-2H3,(H,13,16,17)','InChIKey=VGTUOOXWIVLHSR-UHFFFAOYSA-N','CC1(C)C(CCO)CC1n1ccc(=O)[nH]c1=O','1'),
	(241617,2,0,NULL,'Consistent with Molecular Formula','C12H17IN2O3',364.1824,NULL,'8C9CC8D5EA61C5A3-FICuS-01-8B','8C9CC8D5EA61C5A3-FICTS-01-6A','8C9CC8D5EA61C5A3-uuuuu-01-3A','InChI=1S/C12H17IN2O3/c1-12(2)7(3-4-16)5-9(12)15-6-8(13)10(17)14-11(15)18/h6-7,9,16H,3-5H2,1-2H3,(H,14,17,18)','InChIKey=DRBOQKCNOATNDI-UHFFFAOYSA-N','CC1(C)C(CCO)CC1n1cc(I)c(=O)[nH]c1=O','1'),
	(241618,2,0,NULL,'Consistent with Molecular Formula','C15H22ClN5O',323.8247,NULL,'CA0AD1E50038E9EC-FICuS-01-7C','CA0AD1E50038E9EC-FICTS-01-5B','2CED6EEAD82B38FB-uuuuu-01-58','InChI=1S/C15H22ClN5O/c1-14(2)9(4-5-15(14,3)7-22)6-21-8-18-10-11(16)19-13(17)20-12(10)21/h8-9,22H,4-7H2,1-3H3,(H2,17,19,20)/t9-,15+/m1/s1','InChIKey=OMDWVCNJBDBBFF-PSLIRLAXSA-N','CC1(CO)CCC(Cn2cnc3c(Cl)nc(N)nc32)C1(C)C','1'),
	(241619,2,0,NULL,'Consistent with Molecular Formula','C15H23N5O2',305.379,NULL,'A5B6878F8590210E-FICuS-01-50','5A2EC343B2C45D12-FICTS-01-37','0C1902F046C8080C-uuuuu-01-EB','InChI=1S/C15H23N5O2/c1-14(2)9(4-5-15(14,3)7-21)6-20-8-17-10-11(20)18-13(16)19-12(10)22/h8-9,21H,4-7H2,1-3H3,(H3,16,18,19,22)/t9-,15+/m1/s1','InChIKey=WMHBKNWGRBZDNK-PSLIRLAXSA-N','CC1(CO)CCC(Cn2cnc3c(=O)[nH]c(N)nc32)C1(C)C','1'),
	(241620,2,0,NULL,'Consistent with Molecular Formula','C14H22N6O',290.3674,NULL,'AEA0184E7018B8DE-FICuS-01-73','AEA0184E7018B8DE-FICTS-01-52','A768F809CBAEE394-uuuuu-01-33','InChI=1S/C14H22N6O/c1-13(2)9(4-5-14(13,3)7-21)6-20-12-10(18-19-20)11(15)16-8-17-12/h8-9,21H,4-7H2,1-3H3,(H2,15,16,17)/t9-,14+/m1/s1','InChIKey=WYFCYAWADTZWLO-OTYXRUKQSA-N','CC1(CO)CCC(Cn2nnc3c(N)ncnc32)C1(C)C','1'),
	(241621,2,0,NULL,'Consistent with Molecular Formula','C14H22N2O3',266.3394,NULL,'4DAD1CF177414688-FICuS-01-5C','4DAD1CF177414688-FICTS-01-3B','306949268DCEA554-uuuuu-01-00','InChI=1S/C14H22N2O3/c1-13(2)10(4-6-14(13,3)9-17)8-16-7-5-11(18)15-12(16)19/h5,7,10,17H,4,6,8-9H2,1-3H3,(H,15,18,19)/t10-,14+/m1/s1','InChIKey=OUGUUXYZVGAXGE-YGRLFVJLSA-N','CC1(CO)CCC(Cn2ccc(=O)[nH]c2=O)C1(C)C','1'),
	(241622,2,0,NULL,'Consistent with Molecular Formula','C14H21IN2O3',392.236,NULL,'C0162BE8CF9BBCB5-FICuS-01-92','C0162BE8CF9BBCB5-FICTS-01-71','12529AF9021CC6E6-uuuuu-01-03','InChI=1S/C14H21IN2O3/c1-13(2)9(4-5-14(13,3)8-18)6-17-7-10(15)11(19)16-12(17)20/h7,9,18H,4-6,8H2,1-3H3,(H,16,19,20)/t9-,14+/m1/s1','InChIKey=DPWIQIXLUOYBNT-OTYXRUKQSA-N','CC1(CO)CCC(Cn2cc(I)c(=O)[nH]c2=O)C1(C)C','1'),
	(241623,4,2,NULL,'Consistent with Molecular Formula','C28H41FN5O9P',641.6322,NULL,'A265372EB2080606-FICuS-01-2E','A265372EB2080606-FICTS-01-0D','84991053822593F5-uuuuu-01-D5','InChI=1S/C28H41FN5O9P/c1-27(2,3)25(35)38-11-7-9-13-40-44(37,41-14-10-8-12-39-26(36)28(4,5)6)42-16-19-15-20(29)24(43-19)34-18-33-21-22(30)31-17-32-23(21)34/h7-10,17-20,24H,11-16H2,1-6H3,(H2,30,31,32)/b9-7-,10-8-','InChIKey=KMKHLTMELQPVIC-XOHWUJONSA-N','CC(C)(C)C(=O)OC/C=C\\COP(=O)(OC/C=C\\COC(=O)C(C)(C)C)OCC1CC(F)C(n2cnc3c(N)ncnc32)O1','1'),
	(241624,4,2,NULL,'Consistent with Molecular Formula','C28H41FN5O9P',641.6322,NULL,'A265372EB2080606-FICuS-01-2E','A265372EB2080606-FICTS-01-0D','84991053822593F5-uuuuu-01-D5','InChI=1S/C28H41FN5O9P/c1-27(2,3)25(35)38-11-7-9-13-40-44(37,41-14-10-8-12-39-26(36)28(4,5)6)42-16-19-15-20(29)24(43-19)34-18-33-21-22(30)31-17-32-23(21)34/h7-10,17-20,24H,11-16H2,1-6H3,(H2,30,31,32)/b9-7-,10-8-','InChIKey=KMKHLTMELQPVIC-XOHWUJONSA-N','CC(C)(C)C(=O)OC/C=C\\COP(=O)(OC/C=C\\COC(=O)C(C)(C)C)OCC1CC(F)C(n2cnc3c(N)ncnc32)O1','1'),
	(241625,9,0,NULL,'Consistent with Molecular Formula','C81H92Cl2O14',1360.5154,'5.alpha.,3.beta.-[4,4-(3\',3\\\"-Dicarbo-p-carboxymethylbenzyl oxy-5\',5\\\"-dichloro-4\',4\\\"-di-p-carboxymethylbenzyloxydiphenyl)-buten-3-yl]cholestane','9F7BCC35D7CEC982-FICuS-01-96','9F7BCC35D7CEC982-FICTS-01-75','CF10C6F98BBB77EE-uuuuu-01-4E','InChI=1S/C81H92Cl2O14/c1-49(2)12-10-13-50(3)67-34-35-68-64-33-32-62-40-51(36-38-80(62,4)69(64)37-39-81(67,68)5)14-11-15-63(60-41-65(78(88)96-47-54-20-28-58(29-21-54)76(86)92-8)72(70(82)43-60)94-45-52-16-24-56(25-17-52)74(84)90-6)61-42-66(79(89)97-48-55-22','InChIKey=FNQZUDMTBQVXFL-JNZOHTLZSA-N','COC(=O)c1ccc(COC(=O)c2cc(C(=CCCC3CCC4(C)C(CCC5C4CCC4(C)C(C(C)CCCC(C)C)CCC54)C3)c3cc(Cl)c(OCc4ccc(C(=O)OC)cc4)c(C(=O)OCc4ccc(C(=O)OC)cc4)c3)cc(Cl)c2OCc2ccc(C(=O)OC)cc2)cc1','1'),
	(241626,10,0,NULL,'Consistent with Molecular Formula','C45H62Cl2NaO6',792.877,'Dihydrocosalane disodium salt','9A1BADCDAB938DA5-FICuS-01-A1','9A1BADCDAB938DA5-FICTS-01-80','908B6FB40CAD5E32-uuuuu-01-22','InChI=1S/C45H62Cl2O6.Na/c1-25(2)8-6-9-26(3)35-14-15-36-32-13-12-30-20-27(16-18-44(30,4)37(32)17-19-45(35,36)5)10-7-11-31(28-21-33(42(50)51)40(48)38(46)23-28)29-22-34(43(52)53)41(49)39(47)24-29;/h21-27,30-32,35-37,48-49H,6-20H2,1-5H3,(H,50,51)(H,52,53);/q;','InChIKey=AJVZCTDVDXIVRF-MWTJPPOVSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCCC(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(241627,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O3S',361.458,NULL,'BD65CC7B48921E97-FICuS-01-74','2693A735EF125326-FICTS-01-18','BD65CC7B48921E97-uuuuu-01-23','InChI=1S/C18H23N3O3S/c1-23-14-7-5-13(6-8-14)12-21-17(25)20-16(19-11-15(22)24-2)18(21)9-3-4-10-18/h5-8H,3-4,9-12H2,1-2H3,(H,19,20,25)','InChIKey=MJSYRDLCDIAEJW-UHFFFAOYSA-N','COC(=O)C/N=C1\\NC(=S)N(Cc2ccc(OC)cc2)C12CCCC2',NULL),
	(241628,1,0,NULL,'Consistent with Molecular Formula','C14H16N5O5P',365.2847,NULL,'D3531A9259FE4017-FICuS-01-48','D3531A9259FE4017-FICTS-01-27','D3531A9259FE4017-uuuuu-01-F7','InChI=1S/C14H16N5O5P/c15-13-12-14(17-7-16-13)19(8-18-12)6-11(23-9-25(20,21)22)24-10-4-2-1-3-5-10/h1-5,7-8,11H,6,9H2,(H2,15,16,17)(H2,20,21,22)','InChIKey=SHPUIWGGRSXKHJ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC(OCP(=O)(O)O)Oc1ccccc1','1'),
	(241629,0,1,NULL,'Consistent with Molecular Formula','C16H4Cl4O2S2',434.1384,NULL,'26415EDE593938E3-FICuS-01-54','26415EDE593938E3-FICTS-01-33','9D7FA0611E42BE43-uuuuu-01-12','InChI=1S/C16H4Cl4O2S2/c17-7-3-1-5-11(21)15(23-13(5)9(7)19)16-12(22)6-2-4-8(18)10(20)14(6)24-16/h1-4H/b16-15+','InChIKey=LQBJALMMLCOKRD-FOCLMDBBSA-N','O=C1/C(=C2\\Sc3c(ccc(Cl)c3Cl)C2=O)Sc2c1ccc(Cl)c2Cl','1'),
	(241630,0,0,NULL,'Consistent with Molecular Formula','C12H6N8S4',390.473,'Pyrazine-2,3-dicarbonitrile, 5,6-bis(5-methyl-1,3,4-thiadiazol-2-yl)-','AB87E39B6D79FCF1-FICuS-01-96','AB87E39B6D79FCF1-FICTS-01-75','AB87E39B6D79FCF1-uuuuu-01-45','InChI=1S/C12H6N8S4/c1-5-17-19-11(21-5)23-9-10(24-12-20-18-6(2)22-12)16-8(4-14)7(3-13)15-9/h1-2H3','InChIKey=YJJKFQITKJFDEH-UHFFFAOYSA-N','Cc1nnc(Sc2nc(C#N)c(C#N)nc2Sc2nnc(C)s2)s1',NULL),
	(241631,0,2,NULL,'Consistent with Molecular Formula','C10H6N8O2',270.2098,NULL,'C4530D18A7458772-FICuS-01-3C','7EC1AB2535AFFF16-FICTS-01-62','C4530D18A7458772-uuuuu-01-EB','InChI=1S/C10H6N8O2/c11-1-5(15)7(3-13)17-9(19)10(20)18-8(4-14)6(16)2-12/h15-16H2,(H,17,19)(H,18,20)/b7-5-,8-6-','InChIKey=CZVFLHJYNNNIAJ-SFECMWDFSA-N','N#C/C(N)=C(\\C#N)NC(=O)C(=O)N/C(C#N)=C(\\N)C#N','1'),
	(241632,35,0,NULL,'Consistent with Molecular Formula','C65H94O25',1275.4426,'Homohalichondrin B diacetate 19,26-tetraol','6E0B2748F4A523C2-FICuS-01-53','6E0B2748F4A523C2-FICTS-01-32','1E9EF26B76729AC6-uuuuu-01-23','InChI=1S/C65H94O25/c1-28-19-63(86-44-16-38-39(81-52(28)44)15-40(78-38)48(74-33(6)69)25-73-32(5)68)20-29(2)53-47(87-63)24-64(88-53)22-45-41(85-64)17-42-54(82-45)31(4)55-43(79-42)18-50-65(72,27-67)30(3)13-34(75-50)8-10-49-61(71,26-66)21-36(76-49)11-12-62-23','InChIKey=HPTRWVYHIRSIJM-BDVYHGIASA-N','CC(=O)OCC(OC(C)=O)C1C[C@H]2O[C@H]3[C@@H](C)C[C@@]4(C[C@H](C)[C@@H]5O[C@]6(C[C@@H]5O4)C[C@H]4O[C@@H]5[C@H](C[C@H]4O6)O[C@H]4CC6O[C@@H](CC[C@@H]7O[C@@H](CC[C@@]89CC%10O[C@H]%11C(O[C@@H]%12CCC(CC(=O)O[C@@H]4[C@H]5C)O[C@@H]%12[C@@H]%11O8)[C@H]%10O9)CC7(O)CO)C[C@@H](C)C6(O)CO)O[C@H]3C[C@H]2O1','1'),
	(241633,32,0,NULL,'Consistent with Molecular Formula','C60H84O18',1093.3128,'norhomohalichondrin B','4F61E9E9EFE37646-FICuS-01-7E','4F61E9E9EFE37646-FICTS-01-5D','92FBE20F61D73CFA-uuuuu-01-35','InChI=1S/C60H84O18/c1-26-13-32-7-9-36-27(2)14-34(63-36)11-12-58-23-46-54(77-58)55-56(71-46)57(78-58)53-37(68-55)10-8-33(66-53)16-48(62)72-52-31(6)51-43(67-42(52)17-38(64-32)30(26)5)19-41-45(70-51)22-60(73-41)24-47-50(76-60)29(4)21-59(75-47)20-28(3)49-44(7','InChIKey=DNAWQFLEGPKCPB-RJJJCZGFSA-N','C=C1C[C@@H]2CC[C@@]34CC5O[C@H]6C(O[C@H]7CC[C@H](CC(=O)O[C@H]8[C@H](CC9O[C@@H](CC[C@@H]1O2)C[C@@H](C)C9=C)O[C@H]1C[C@H]2O[C@@]9(C[C@@H]%10O[C@]%11(C[C@H](C)[C@@H]%12O[C@@H]%13CC(CO)O[C@@H]%13C[C@@H]%12O%11)C[C@H](C)[C@@H]%10O9)C[C@H]2O[C@H]1[C@@H]8C)O[C@@H]7[C@@H]6O3)[C@H]5O4','1'),
	(241634,33,0,NULL,'Consistent with Molecular Formula','C63H86O23',1211.3586,'Homohalichondrin B diacetate 19,26-diketone','657621B74A77746C-FICuS-01-42','657621B74A77746C-FICTS-01-21','38E9905C5E342B9F-uuuuu-01-14','InChI=1S/C63H86O23/c1-26-13-32-7-9-36-35(66)14-34(71-36)11-12-61-23-47-57(85-61)58-59(79-47)60(86-61)56-37(76-58)10-8-33(73-56)15-50(67)80-55-29(4)54-43(75-44(55)19-42(72-32)51(26)68)18-41-46(78-54)22-63(81-41)24-48-53(84-63)28(3)21-62(83-48)20-27(2)52-45','InChIKey=PXGXLFJJAPMXSL-CFJVCZLQSA-N','CC(=O)OCC(OC(C)=O)C1C[C@H]2O[C@H]3[C@@H](C)C[C@@]4(C[C@H](C)[C@@H]5O[C@]6(C[C@@H]5O4)C[C@H]4O[C@@H]5[C@H](C[C@H]4O6)O[C@H]4CC6O[C@@H](CC[C@@H]7O[C@@H](CC[C@@]89CC%10O[C@H]%11C(O[C@H]%12CC[C@H](CC(=O)O[C@@H]4[C@H]5C)O[C@@H]%12[C@@H]%11O8)[C@H]%10O9)CC7=O)C[C@@H](C)C6=O)O[C@H]3C[C@H]2O1','1'),
	(241635,33,0,NULL,'Consistent with Molecular Formula','C62H90O20',1155.381,NULL,'B717A3AEB36A4264-FICuS-01-5E','B717A3AEB36A4264-FICTS-01-3D','2D812C47488BDD60-uuuuu-01-09','InChI=1S/C62H90O20/c1-27-14-33(8-10-37-28(2)15-35(68-37)12-13-60-24-48-56(81-60)57-58(76-48)59(82-60)55-38(73-57)11-9-34(70-55)16-50(65)67-7)69-39(31(27)5)17-44-51(66)32(6)54-45(72-44)20-43-47(75-54)23-62(77-43)25-49-53(80-62)30(4)22-61(79-49)21-29(3)52-4','InChIKey=LATWLUNXHCRJAD-OSUXSWCVSA-N','C=C1C[C@H](CC[C@@]23CC4O[C@H]5C(O[C@H]6CC[C@H](CC(=O)OC)O[C@@H]6[C@@H]5O2)[C@H]4O3)O[C@H]1CC[C@H]1C[C@@H](C)C(=C)C(C[C@@H]2O[C@H]3C[C@H]4O[C@@]5(C[C@@H]6O[C@]7(C[C@H](C)[C@@H]8O[C@@H]9CC(C(O)CO)O[C@@H]9C[C@@H]8O7)C[C@H](C)[C@@H]6O5)C[C@H]4O[C@H]3[C@H](C)[C@H]2O)O1','1'),
	(241636,32,0,NULL,'Consistent with Molecular Formula','C60H82O18',1091.297,'Homohalichondrin B aldehyde','38F76AA3B01B7AD7-FICuS-01-72','38F76AA3B01B7AD7-FICTS-01-51','1A7ABE171AE333BB-uuuuu-01-23','InChI=1S/C60H82O18/c1-26-13-32-7-9-36-27(2)14-34(63-36)11-12-58-23-46-54(77-58)55-56(71-46)57(78-58)53-37(68-55)10-8-33(66-53)16-48(62)72-52-31(6)51-43(67-42(52)17-38(64-32)30(26)5)19-41-45(70-51)22-60(73-41)24-47-50(76-60)29(4)21-59(75-47)20-28(3)49-44(7','InChIKey=UKNLMCCEHUGESB-RJJJCZGFSA-N','C=C1C[C@@H]2CC[C@@]34CC5O[C@H]6C(O[C@H]7CC[C@H](CC(=O)O[C@H]8[C@H](CC9O[C@@H](CC[C@@H]1O2)C[C@@H](C)C9=C)O[C@H]1C[C@H]2O[C@@]9(C[C@@H]%10O[C@]%11(C[C@H](C)[C@@H]%12O[C@@H]%13CC(C=O)O[C@@H]%13C[C@@H]%12O%11)C[C@H](C)[C@@H]%10O9)C[C@H]2O[C@H]1[C@@H]8C)O[C@@H]7[C@@H]6O3)[C@H]5O4','1'),
	(241637,34,0,NULL,'Consistent with Molecular Formula','C65H92O23',1241.428,'Homohalichondrin B diacetate 26-diol','68327F5D7B358A66-FICuS-01-56','68327F5D7B358A66-FICTS-01-35','62DD49AAD9BA0DD7-uuuuu-01-44','InChI=1S/C65H92O23/c1-28-14-37-12-13-62-24-48-58(87-62)59-60(81-48)61(88-62)57-39(78-59)11-9-36(75-57)16-52(69)82-56-32(5)55-44(77-45(56)20-51-65(70,27-66)31(4)15-35(74-51)8-10-38(28)73-37)19-43-47(80-55)23-64(83-43)25-49-54(86-64)30(3)22-63(85-49)21-29(2','InChIKey=IXRVFARPMXUFET-ZATZVIQDSA-N','C=C1C[C@@H]2CC[C@@]34CC5O[C@H]6C(O[C@H]7CC[C@H](CC(=O)O[C@H]8[C@H](CC9O[C@@H](CC[C@@H]1O2)C[C@@H](C)C9(O)CO)O[C@H]1C[C@H]2O[C@@]9(C[C@@H]%10O[C@]%11(C[C@H](C)[C@@H]%12O[C@@H]%13CC(C(COC(C)=O)OC(C)=O)O[C@@H]%13C[C@@H]%12O%11)C[C@H](C)[C@@H]%10O9)C[C@H]2O[C@H]1[C@@H]8C)O[C@@H]7[C@@H]6O3)[C@H]5O4','1'),
	(241638,34,0,NULL,'Consistent with Molecular Formula','C61H88O21',1157.3536,'Homohalichondrin B 26-diol','6B3FFD3E7F2B222F-FICuS-01-87','6B3FFD3E7F2B222F-FICTS-01-66','0ED100109553AAC0-uuuuu-01-EC','InChI=1S/C61H88O21/c1-26-12-33-10-11-58-22-45-54(81-58)55-56(75-45)57(82-58)53-36(72-55)9-7-32(69-53)14-48(65)76-52-30(5)51-41(71-42(52)18-47-61(66,25-63)29(4)13-31(68-47)6-8-35(26)67-33)17-40-44(74-51)21-60(77-40)23-46-50(80-60)28(3)20-59(79-46)19-27(2)4','InChIKey=ACHMYBPPMAJJMF-QJKUACSYSA-N','C=C1C[C@@H]2CC[C@@]34CC5O[C@H]6C(O[C@H]7CC[C@H](CC(=O)O[C@H]8[C@H](CC9O[C@@H](CC[C@@H]1O2)C[C@@H](C)C9(O)CO)O[C@H]1C[C@H]2O[C@@]9(C[C@@H]%10O[C@]%11(C[C@H](C)[C@@H]%12O[C@@H]%13CC(C(O)CO)O[C@@H]%13C[C@@H]%12O%11)C[C@H](C)[C@@H]%10O9)C[C@H]2O[C@H]1[C@@H]8C)O[C@@H]7[C@@H]6O3)[C@H]5O4','1'),
	(241639,1,0,NULL,'Consistent with Molecular Formula','C20H13ClN2O',332.7885,NULL,'0E0493B8A6D44E37-FICuS-01-58','0E0493B8A6D44E37-FICTS-01-37','0E0493B8A6D44E37-uuuuu-01-07','InChI=1S/C20H13ClN2O/c21-14-11-9-13(10-12-14)20(24)16-6-2-1-5-15(16)19-22-17-7-3-4-8-18(17)23(19)20/h1-12,24H','InChIKey=KZVAORHWOZQQCC-UHFFFAOYSA-N','OC1(c2ccc(Cl)cc2)c2ccccc2-c2nc3ccccc3n21','1'),
	(241640,1,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N2',353.25,NULL,'A9E87B8CCE239C5A-FICuS-01-91','A9E87B8CCE239C5A-FICTS-01-70','A914DC69F1AE4514-uuuuu-01-16','InChI=1S/C20H13ClN2.ClH/c21-14-11-9-13(10-12-14)19-15-5-1-2-6-16(15)20-22-17-7-3-4-8-18(17)23(19)20;/h1-12,19H;1H','InChIKey=ONBGXRCRBFEMNM-UHFFFAOYSA-N','Cl.Clc1ccc(C2c3ccccc3-c3nc4ccccc4n32)cc1','1'),
	(241641,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'B766EC683234D419-FICuS-01-50','741536227EBE13EA-FICTS-01-31','B766EC683234D419-uuuuu-01-FF','InChI=1S/C17H14N2O/c20-16-13-8-4-5-9-14(13)19-11-10-18-17(19)15(16)12-6-2-1-3-7-12/h1-9,20H,10-11H2','InChIKey=JGHNUPNRLJZVNN-UHFFFAOYSA-N','OC1=C(c2ccccc2)C2=NCCN2c2ccccc21',NULL),
	(241642,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'0791A0349ED630CD-FICuS-01-52','0791A0349ED630CD-FICTS-01-31','0791A0349ED630CD-uuuuu-01-01','InChI=1S/C17H14N2O2/c20-16-17(21,12-6-2-1-3-7-12)14-9-5-4-8-13(14)15-18-10-11-19(15)16/h1-9,21H,10-11H2','InChIKey=JTMVPRDEFVWZOD-UHFFFAOYSA-N','O=C1N2CCN=C2c2ccccc2C1(O)c1ccccc1','1'),
	(241643,1,0,NULL,'Consistent with Molecular Formula','C21H15ClN2O',346.8153,'Isoindolo[1,2-b]quinazolin-12-ol, 12-(4-chlorophenyl)-10,12-dihydro-','7918695ED9D05D52-FICuS-01-5A','7918695ED9D05D52-FICTS-01-39','7918695ED9D05D52-uuuuu-01-09','InChI=1S/C21H15ClN2O/c22-16-11-9-15(10-12-16)21(25)18-7-3-2-6-17(18)20-23-19-8-4-1-5-14(19)13-24(20)21/h1-12,25H,13H2','InChIKey=VETUKMSKEWYIOQ-UHFFFAOYSA-N','OC1(c2ccc(Cl)cc2)c2ccccc2C2=Nc3ccccc3CN21','1'),
	(241644,1,0,NULL,'Consistent with Molecular Formula','C20H21ClN2O2',356.8511,NULL,'CA3FD31B1F494155-FICuS-01-61','CA3FD31B1F494155-FICTS-01-40','CAC374FE20C4981B-uuuuu-01-23','InChI=1S/C20H20N2O2.ClH/c1-2-13-24-16-8-5-7-15(14-16)20(23)18-10-4-3-9-17(18)19-21-11-6-12-22(19)20;/h2-5,7-10,14,23H,1,6,11-13H2;1H','InChIKey=BPECPXIFGVYSCQ-UHFFFAOYSA-N','C=CCOc1cccc(C2(O)c3ccccc3C3=NCCCN32)c1.Cl','1'),
	(241645,1,0,NULL,'Consistent with Molecular Formula','C20H21ClN2O2',356.8511,NULL,'4304F4D9BDB7F222-FICuS-01-64','4304F4D9BDB7F222-FICTS-01-43','43F8533C823A2B6C-uuuuu-01-04','InChI=1S/C20H20N2O2.ClH/c1-2-14-24-18-11-6-5-10-17(18)20(23)16-9-4-3-8-15(16)19-21-12-7-13-22(19)20;/h2-6,8-11,23H,1,7,12-14H2;1H','InChIKey=RZDQRFCKZZLYSR-UHFFFAOYSA-N','C=CCOc1ccccc1C1(O)c2ccccc2C2=NCCCN21.Cl','1'),
	(241646,1,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O',360.8421,NULL,'D1A771CC468DE71D-FICuS-01-79','D1A771CC468DE71D-FICTS-01-58','D1A771CC468DE71D-uuuuu-01-28','InChI=1S/C22H17ClN2O/c23-18-11-9-17(10-12-18)22(26)20-8-4-3-7-19(20)21-24-13-15-5-1-2-6-16(15)14-25(21)22/h1-12,26H,13-14H2','InChIKey=DGLUIONDYMRDKN-UHFFFAOYSA-N','OC1(c2ccc(Cl)cc2)c2ccccc2C2=NCc3ccccc3CN21','1'),
	(241647,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'E6C56E19EDE427B4-FICuS-01-80','E6C56E19EDE427B4-FICTS-01-5F','E6C56E19EDE427B4-uuuuu-01-2F','InChI=1S/C22H18N2O/c25-22(18-12-10-17(11-13-18)16-6-2-1-3-7-16)20-9-5-4-8-19(20)21-23-14-15-24(21)22/h1-13,25H,14-15H2','InChIKey=RCJJPMUSLRERST-UHFFFAOYSA-N','OC1(c2ccc(-c3ccccc3)cc2)c2ccccc2C2=NCCN21','1'),
	(241648,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O4',340.378,NULL,'85309548CB904759-FICuS-01-38','85309548CB904759-FICTS-01-17','85309548CB904759-uuuuu-01-E7','InChI=1S/C19H20N2O4/c1-23-15-10-12(11-16(24-2)17(15)25-3)19(22)14-7-5-4-6-13(14)18-20-8-9-21(18)19/h4-7,10-11,22H,8-9H2,1-3H3','InChIKey=OOCXBILTCDDTIT-UHFFFAOYSA-N','COc1cc(C2(O)c3ccccc3C3=NCCN32)cc(OC)c1OC','1'),
	(241649,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'F8B143A2C2BA03EA-FICuS-01-73','F8B143A2C2BA03EA-FICTS-01-52','F8B143A2C2BA03EA-uuuuu-01-22','InChI=1S/C15H16N2O/c1-15(2)9-16-14(17-15)12-8-7-10-5-3-4-6-11(10)13(12)18/h3-8,18H,9H2,1-2H3,(H,16,17)','InChIKey=OBZPVHMPXUURJN-UHFFFAOYSA-N','CC1(C)CN=C(c2ccc3ccccc3c2O)N1',NULL),
	(241650,2,0,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'FB4765971FB2E3FA-FICuS-01-7F','FB4765971FB2E3FA-FICTS-01-5E','53AC6B51699987F3-uuuuu-01-09','InChI=1S/C17H18N2O/c20-16-12-6-2-1-5-11(12)9-10-13(16)17-18-14-7-3-4-8-15(14)19-17/h1-2,5-6,9-10,14-15,20H,3-4,7-8H2,(H,18,19)/t14-,15-/m0/s1','InChIKey=QALFKDRUYAMBAW-GJZGRUSLSA-N','Oc1c(C2=NC3CCCCC3N2)ccc2ccccc12','1'),
	(241651,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'5DFABF1F9FACB751-FICuS-01-A8','5DFABF1F9FACB751-FICTS-01-87','5DFABF1F9FACB751-uuuuu-01-57','InChI=1S/C20H20N2O2/c1-2-14-24-16-10-8-15(9-11-16)20(23)18-7-4-3-6-17(18)19-21-12-5-13-22(19)20/h2-4,6-11,23H,1,5,12-14H2','InChIKey=ITUOKHXUFQVQDH-UHFFFAOYSA-N','C=CCOc1ccc(C2(O)c3ccccc3C3=NCCCN32)cc1','1'),
	(241652,0,0,NULL,'Consistent with Molecular Formula','C17H17NO',251.3274,NULL,'5405F33241E7F138-FICuS-01-36','5405F33241E7F138-FICTS-01-15','5405F33241E7F138-uuuuu-01-E5','InChI=1S/C17H17NO/c1-17(2)12-19-16(18-17)15-11-7-6-10-14(15)13-8-4-3-5-9-13/h3-11H,12H2,1-2H3','InChIKey=MUFNIUXQTXCXFN-UHFFFAOYSA-N','CC1(C)COC(c2ccccc2-c2ccccc2)=N1',NULL),
	(241653,1,0,NULL,'Consistent with Molecular Formula','C16H14ClNO2',287.7451,NULL,'A195B023DEFEF354-FICuS-01-74','A195B023DEFEF354-FICTS-01-53','A195B023DEFEF354-uuuuu-01-23','InChI=1S/C16H14ClNO2/c1-2-18-15(19)13-5-3-4-6-14(13)16(18,20)11-7-9-12(17)10-8-11/h3-10,20H,2H2,1H3','InChIKey=MJAKMPIGOMJSJO-UHFFFAOYSA-N','CCN1C(=O)c2ccccc2C1(O)c1ccc(Cl)cc1','1'),
	(241654,1,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O',286.7603,NULL,'EC42E417CA7A4165-FICuS-01-62','EC42E417CA7A4165-FICTS-01-41','EC42E417CA7A4165-uuuuu-01-11','InChI=1S/C16H15ClN2O/c17-12-7-5-11(6-8-12)15-13-3-1-2-4-14(13)16(20)19(15)10-9-18/h1-8,15H,9-10,18H2','InChIKey=VHCPFFZVVQMAEG-UHFFFAOYSA-N','NCCN1C(=O)c2ccccc2C1c1ccc(Cl)cc1','1'),
	(241655,1,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O',360.8421,NULL,'113B06C8B7663AE8-FICuS-01-55','113B06C8B7663AE8-FICTS-01-34','113B06C8B7663AE8-uuuuu-01-04','InChI=1S/C22H17ClN2O/c23-18-11-9-17(10-12-18)22-20-8-4-3-7-19(20)21(26)25(22)14-16-6-2-1-5-15(16)13-24-22/h1-12,24H,13-14H2','InChIKey=SBXMNLLYRHZOLC-UHFFFAOYSA-N','O=C1c2ccccc2C2(c3ccc(Cl)cc3)NCc3ccccc3CN12','1'),
	(241656,1,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O',334.8043,NULL,'55F756C14D7980E1-FICuS-01-53','55F756C14D7980E1-FICTS-01-32','55F756C14D7980E1-uuuuu-01-02','InChI=1S/C20H15ClN2O/c21-16-7-5-15(6-8-16)20-18-12-14-4-2-1-3-13(14)11-17(18)19(24)23(20)10-9-22-20/h1-8,11-12,22H,9-10H2','InChIKey=MJYUYNNPUNFARL-UHFFFAOYSA-N','O=C1c2cc3ccccc3cc2C2(c3ccc(Cl)cc3)NCCN12','1'),
	(241657,3,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O',338.8359,NULL,'F10AC76C295F5F2E-FICuS-01-7A','F10AC76C295F5F2E-FICTS-01-59','837A18AFEE470A20-uuuuu-01-11','InChI=1S/C20H19ClN2O/c21-14-11-9-13(10-12-14)20-16-6-2-1-5-15(16)19(24)23(20)18-8-4-3-7-17(18)22-20/h1-2,5-6,9-12,17-18,22H,3-4,7-8H2/t17-,18+,20?/m1/s1','InChIKey=MXXCXERMDNXHFJ-ZOVQDZKKSA-N','O=C1c2ccccc2C2(c3ccc(Cl)cc3)NC3CCCCC3N12','1'),
	(241658,3,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O',338.8359,NULL,'EA381C5CB9AEE281-FICuS-01-85','EA381C5CB9AEE281-FICTS-01-64','837A18AFEE470A20-uuuuu-01-11','InChI=1S/C20H19ClN2O/c21-14-11-9-13(10-12-14)20-16-6-2-1-5-15(16)19(24)23(20)18-8-4-3-7-17(18)22-20/h1-2,5-6,9-12,17-18,22H,3-4,7-8H2/t17-,18-,20?/m0/s1','InChIKey=MXXCXERMDNXHFJ-IJXZTRCJSA-N','O=C1c2ccccc2C2(c3ccc(Cl)cc3)NC3CCCCC3N12','1'),
	(241659,1,0,NULL,'Consistent with Molecular Formula','C26H21ClN2O3',444.9165,NULL,'266F6CBBEFEB35E7-FICuS-01-9E','266F6CBBEFEB35E7-FICTS-01-7D','266F6CBBEFEB35E7-uuuuu-01-4D','InChI=1S/C26H21ClN2O3/c1-26(17-11-13-18(27)14-12-17)22-10-5-4-9-21(22)25(32)29(26)16-6-15-28-23(30)19-7-2-3-8-20(19)24(28)31/h2-5,7-14H,6,15-16H2,1H3','InChIKey=UEOYGPOGBFKUCM-UHFFFAOYSA-N','CC1(c2ccc(Cl)cc2)c2ccccc2C(=O)N1CCCN1C(=O)c2ccccc2C1=O','1'),
	(241660,0,0,NULL,'Consistent with Molecular Formula','C26H30Cl2N6O2',529.468,NULL,'11240F9440754065-FICuS-01-11','11240F9440754065-FICTS-01-F0','11240F9440754065-uuuuu-01-C0','InChI=1S/C26H30Cl2N6O2/c27-19-9-13-21(14-10-19)29-17-25-33-31-23(35-25)7-5-3-1-2-4-6-8-24-32-34-26(36-24)18-30-22-15-11-20(28)12-16-22/h9-16,29-30H,1-8,17-18H2','InChIKey=USJNAJVKQZGCKT-UHFFFAOYSA-N','Clc1ccc(NCc2nnc(CCCCCCCCc3nnc(CNc4ccc(Cl)cc4)o3)o2)cc1',NULL),
	(241661,0,0,NULL,'Consistent with Molecular Formula','C28H36N6O4',520.6302,NULL,'811421439D142A0E-FICuS-01-29','811421439D142A0E-FICTS-01-08','811421439D142A0E-uuuuu-01-D8','InChI=1S/C28H36N6O4/c1-35-23-15-11-9-13-21(23)29-19-27-33-31-25(37-27)17-7-5-3-4-6-8-18-26-32-34-28(38-26)20-30-22-14-10-12-16-24(22)36-2/h9-16,29-30H,3-8,17-20H2,1-2H3','InChIKey=ZTRUAXWELXCHHI-UHFFFAOYSA-N','COc1ccccc1NCc1nnc(CCCCCCCCc2nnc(CNc3ccccc3OC)o2)o1',NULL),
	(241662,0,0,NULL,'Consistent with Molecular Formula','C30H30N4O6S2',606.7102,NULL,'2E51291817100FFD-FICuS-01-41','2E51291817100FFD-FICTS-01-20','2E51291817100FFD-uuuuu-01-F0','InChI=1S/C30H30N4O6S2/c35-23(33-27(39)19-25(37)31(29(33)41)21-13-7-5-8-14-21)17-11-3-1-2-4-12-18-24(36)34-28(40)20-26(38)32(30(34)42)22-15-9-6-10-16-22/h5-10,13-16H,1-4,11-12,17-20H2','InChIKey=KJPOWWWJTQGZBN-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)N1C(=O)CC(=O)N(c2ccccc2)C1=S)N1C(=O)CC(=O)N(c2ccccc2)C1=S',NULL),
	(241663,0,0,NULL,'Consistent with Molecular Formula','C30H28Cl2N4O6S2',675.6004,NULL,'55B66052F603862C-FICuS-01-38','55B66052F603862C-FICTS-01-17','55B66052F603862C-uuuuu-01-E7','InChI=1S/C30H28Cl2N4O6S2/c31-19-9-7-11-21(15-19)33-25(39)17-27(41)35(29(33)43)23(37)13-5-3-1-2-4-6-14-24(38)36-28(42)18-26(40)34(30(36)44)22-12-8-10-20(32)16-22/h7-12,15-16H,1-6,13-14,17-18H2','InChIKey=PWTPRJRATZZYNB-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)N1C(=O)CC(=O)N(c2cccc(Cl)c2)C1=S)N1C(=O)CC(=O)N(c2cccc(Cl)c2)C1=S',NULL),
	(241664,0,0,NULL,'Consistent with Molecular Formula','C30H28Cl2N4O6S2',675.6004,NULL,'3F3E35C88B5BD40D-FICuS-01-78','3F3E35C88B5BD40D-FICTS-01-57','3F3E35C88B5BD40D-uuuuu-01-27','InChI=1S/C30H28Cl2N4O6S2/c31-19-9-13-21(14-10-19)33-25(39)17-27(41)35(29(33)43)23(37)7-5-3-1-2-4-6-8-24(38)36-28(42)18-26(40)34(30(36)44)22-15-11-20(32)12-16-22/h9-16H,1-8,17-18H2','InChIKey=STSAJZCIMHHDPW-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)N1C(=O)CC(=O)N(c2ccc(Cl)cc2)C1=S)N1C(=O)CC(=O)N(c2ccc(Cl)cc2)C1=S',NULL),
	(241665,0,0,NULL,'Consistent with Molecular Formula','C32H34N4O8S2',666.7626,NULL,'2AF4E0D7A270CB1D-FICuS-01-78','2AF4E0D7A270CB1D-FICTS-01-57','2AF4E0D7A270CB1D-uuuuu-01-27','InChI=1S/C32H34N4O8S2/c1-43-23-15-11-9-13-21(23)33-27(39)19-29(41)35(31(33)45)25(37)17-7-5-3-4-6-8-18-26(38)36-30(42)20-28(40)34(32(36)46)22-14-10-12-16-24(22)44-2/h9-16H,3-8,17-20H2,1-2H3','InChIKey=CTRZCGRTYPRVIA-UHFFFAOYSA-N','COc1ccccc1N1C(=O)CC(=O)N(C(=O)CCCCCCCCC(=O)N2C(=O)CC(=O)N(c3ccccc3OC)C2=S)C1=S',NULL),
	(241666,0,0,NULL,'Consistent with Molecular Formula','C32H34N4O8S2',666.7626,NULL,'EF4AF464E26041DB-FICuS-01-73','EF4AF464E26041DB-FICTS-01-52','EF4AF464E26041DB-uuuuu-01-22','InChI=1S/C32H34N4O8S2/c1-43-23-15-11-21(12-16-23)33-27(39)19-29(41)35(31(33)45)25(37)9-7-5-3-4-6-8-10-26(38)36-30(42)20-28(40)34(32(36)46)22-13-17-24(44-2)18-14-22/h11-18H,3-10,19-20H2,1-2H3','InChIKey=PFQLZSAFMXCSDJ-UHFFFAOYSA-N','COc1ccc(N2C(=O)CC(=O)N(C(=O)CCCCCCCCC(=O)N3C(=O)CC(=O)N(c4ccc(OC)cc4)C3=S)C2=S)cc1',NULL),
	(241667,0,0,NULL,'Consistent with Molecular Formula','C12H22N8S2',342.4794,NULL,'3CBB7FE50C73DB02-FICuS-01-7D','3CBB7FE50C73DB02-FICTS-01-5C','3CBB7FE50C73DB02-uuuuu-01-2C','InChI=1S/C12H22N8S2/c13-19-9(15-17-11(19)21)7-5-3-1-2-4-6-8-10-16-18-12(22)20(10)14/h1-8,13-14H2,(H,17,21)(H,18,22)','InChIKey=ZTMZPCQFOPVJLI-UHFFFAOYSA-N','Nn1c(S)nnc1CCCCCCCCc1nnc(S)n1N',NULL),
	(241668,0,0,NULL,'Consistent with Molecular Formula','C40H38N8S2',694.9138,NULL,'FF9B0B8AE995D38A-FICuS-01-95','AADFDC83174F1061-FICTS-01-4E','FF9B0B8AE995D38A-uuuuu-01-44','InChI=1S/C40H38N8S2/c1(3-17-27-33-41-43-39-47(33)45-35(29-19-9-5-10-20-29)37(49-39)31-23-13-7-14-24-31)2-4-18-28-34-42-44-40-48(34)46-36(30-21-11-6-12-22-30)38(50-40)32-25-15-8-16-26-32/h5-16,19-26,45-46H,1-4,17-18,27-28H2','InChIKey=WEEBVKKSQDDMNU-UHFFFAOYSA-N','c1ccc(C2=C(c3ccccc3)Sc3nnc(CCCCCCCCc4nnc5n4NC(c4ccccc4)=C(c4ccccc4)S5)n3N2)cc1',NULL),
	(241669,0,0,NULL,'Consistent with Molecular Formula','C16H22N8O2S2',422.5222,NULL,'ABDAF0611940A99D-FICuS-01-71','ABDAF0611940A99D-FICTS-01-50','ABDAF0611940A99D-uuuuu-01-20','InChI=1S/C16H22N8O2S2/c25-13-9-27-15-19-17-11(23(15)21-13)7-5-3-1-2-4-6-8-12-18-20-16-24(12)22-14(26)10-28-16/h1-10H2,(H,21,25)(H,22,26)','InChIKey=RKUNVAUSIPLTTG-UHFFFAOYSA-N','O=C1CSc2nnc(CCCCCCCCc3nnc4n3NC(=O)CS4)n2N1',NULL),
	(241670,0,0,NULL,'Consistent with Molecular Formula','C26H28N10S2',544.6942,NULL,'7F2D9BA26F894B78-FICuS-01-7A','231452F923059B9A-FICTS-01-15','7F2D9BA26F894B78-uuuuu-01-29','InChI=1S/C26H28N10S2/c1(3-11-17-21-29-31-25-35(21)33-23(37-25)27-19-13-7-5-8-14-19)2-4-12-18-22-30-32-26-36(22)34-24(38-26)28-20-15-9-6-10-16-20/h5-10,13-16H,1-4,11-12,17-18H2,(H,27,33)(H,28,34)','InChIKey=VFXGYUCKBRMGPJ-UHFFFAOYSA-N','c1ccc(Nc2nn3c(CCCCCCCCc4nnc5sc(Nc6ccccc6)nn45)nnc3s2)cc1',NULL),
	(241671,0,0,NULL,'Consistent with Molecular Formula','C26H26Cl2N10S2',613.5844,NULL,'4BBE607FDA237479-FICuS-01-6C','33B0B686FD030CC5-FICTS-01-3C','4BBE607FDA237479-uuuuu-01-1B','InChI=1S/C26H26Cl2N10S2/c27-17-9-13-19(14-10-17)29-23-35-37-21(31-33-25(37)39-23)7-5-3-1-2-4-6-8-22-32-34-26-38(22)36-24(40-26)30-20-15-11-18(28)12-16-20/h9-16H,1-8H2,(H,29,35)(H,30,36)','InChIKey=CUHCBIQTRVLAJG-UHFFFAOYSA-N','Clc1ccc(Nc2nn3c(CCCCCCCCc4nnc5sc(Nc6ccc(Cl)cc6)nn45)nnc3s2)cc1',NULL),
	(241672,0,0,NULL,'Consistent with Molecular Formula','C28H30N8S2',542.7186,'7H-1,2,4-Triazolo[3,4-b][1,3,4]thiadiazine, 3,3\'-(1,8-octanediyl)bis[6-phenyl-','73C2094DD6C68D8A-FICuS-01-6F','73C2094DD6C68D8A-FICTS-01-4E','73C2094DD6C68D8A-uuuuu-01-1E','InChI=1S/C28H30N8S2/c1(3-11-17-25-29-31-27-35(25)33-23(19-37-27)21-13-7-5-8-14-21)2-4-12-18-26-30-32-28-36(26)34-24(20-38-28)22-15-9-6-10-16-22/h5-10,13-16H,1-4,11-12,17-20H2','InChIKey=YYPLCJFGFBNWDA-UHFFFAOYSA-N','c1ccc(C2=Nn3c(CCCCCCCCc4nnc5n4N=C(c4ccccc4)CS5)nnc3SC2)cc1',NULL),
	(241673,0,0,NULL,'Consistent with Molecular Formula','C14H18N8S4',426.5898,NULL,'F93E78B0BDAD65FB-FICuS-01-9D','F93E78B0BDAD65FB-FICTS-01-7C','F93E78B0BDAD65FB-uuuuu-01-4C','InChI=1S/C14H18N8S4/c23-13-19-21-9(15-17-11(21)25-13)7-5-3-1-2-4-6-8-10-16-18-12-22(10)20-14(24)26-12/h1-8H2,(H,19,23)(H,20,24)','InChIKey=MPOOMERQSHBQMG-UHFFFAOYSA-N','S=c1[nH]n2c(CCCCCCCCc3nnc4sc(=S)[nH]n34)nnc2s1',NULL),
	(241674,0,0,NULL,'Consistent with Molecular Formula','C26H24Cl2N8S2',583.5552,NULL,'5DFF90433D3D1290-FICuS-01-56','5DFF90433D3D1290-FICTS-01-35','5DFF90433D3D1290-uuuuu-01-05','InChI=1S/C26H24Cl2N8S2/c27-19-13-9-7-11-17(19)23-33-35-21(29-31-25(35)37-23)15-5-3-1-2-4-6-16-22-30-32-26-36(22)34-24(38-26)18-12-8-10-14-20(18)28/h7-14H,1-6,15-16H2','InChIKey=CVLWNXJQGRZCNU-UHFFFAOYSA-N','Clc1ccccc1-c1nn2c(CCCCCCCCc3nnc4sc(-c5ccccc5Cl)nn34)nnc2s1',NULL),
	(241675,0,0,NULL,'Consistent with Molecular Formula','C26H24Cl2N8S2',583.5552,NULL,'D5092871FC8C37C4-FICuS-01-60','D5092871FC8C37C4-FICTS-01-3F','D5092871FC8C37C4-uuuuu-01-0F','InChI=1S/C26H24Cl2N8S2/c27-19-13-9-17(10-14-19)23-33-35-21(29-31-25(35)37-23)7-5-3-1-2-4-6-8-22-30-32-26-36(22)34-24(38-26)18-11-15-20(28)16-12-18/h9-16H,1-8H2','InChIKey=JKVFLHJNBMRQBE-UHFFFAOYSA-N','Clc1ccc(-c2nn3c(CCCCCCCCc4nnc5sc(-c6ccc(Cl)cc6)nn45)nnc3s2)cc1',NULL),
	(241676,0,0,NULL,'Consistent with Molecular Formula','C26H26N8O2S2',546.6638,NULL,'8F3409873FFED36C-FICuS-01-78','8F3409873FFED36C-FICTS-01-57','8F3409873FFED36C-uuuuu-01-27','InChI=1S/C26H26N8O2S2/c35-19-13-9-7-11-17(19)23-31-33-21(27-29-25(33)37-23)15-5-3-1-2-4-6-16-22-28-30-26-34(22)32-24(38-26)18-12-8-10-14-20(18)36/h7-14,35-36H,1-6,15-16H2','InChIKey=SBSJBIWJJSATGN-UHFFFAOYSA-N','Oc1ccccc1-c1nn2c(CCCCCCCCc3nnc4sc(-c5ccccc5O)nn34)nnc2s1',NULL),
	(241677,0,0,NULL,'Consistent with Molecular Formula','C26H26N8O2S2',546.6638,NULL,'9B4433B11E44DDCB-FICuS-01-6E','9B4433B11E44DDCB-FICTS-01-4D','9B4433B11E44DDCB-uuuuu-01-1D','InChI=1S/C26H26N8O2S2/c35-19-13-9-17(10-14-19)23-31-33-21(27-29-25(33)37-23)7-5-3-1-2-4-6-8-22-28-30-26-34(22)32-24(38-26)18-11-15-20(36)16-12-18/h9-16,35-36H,1-8H2','InChIKey=AQGMQVSZDGRING-UHFFFAOYSA-N','Oc1ccc(-c2nn3c(CCCCCCCCc4nnc5sc(-c6ccc(O)cc6)nn45)nnc3s2)cc1',NULL),
	(241678,0,0,NULL,'Consistent with Molecular Formula','C18H11BrN2OS',383.2617,NULL,'8450CF4D12CD75C6-FICuS-01-68','8450CF4D12CD75C6-FICTS-01-47','8450CF4D12CD75C6-uuuuu-01-17','InChI=1S/C18H11BrN2OS/c19-14-6-8-15(9-7-14)21-18(22)16-10-13(11-20-17(16)23-21)12-4-2-1-3-5-12/h1-11H','InChIKey=MBRXMTXABOLTKO-UHFFFAOYSA-N','O=c1c2cc(-c3ccccc3)cnc2sn1-c1ccc(Br)cc1',NULL),
	(241679,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O3S',349.3632,NULL,'1A32C13B295D4506-FICuS-01-3A','1A32C13B295D4506-FICTS-01-19','1A32C13B295D4506-uuuuu-01-E9','InChI=1S/C18H11N3O3S/c22-18-16-10-13(12-4-2-1-3-5-12)11-19-17(16)25-20(18)14-6-8-15(9-7-14)21(23)24/h1-11H','InChIKey=GQIRUGALFFPBHU-UHFFFAOYSA-N','O=c1c2cc(-c3ccccc3)cnc2sn1-c1ccc([N+](=O)[O-])cc1',NULL),
	(241680,0,0,NULL,'Consistent with Molecular Formula','C24H16N2O2S',396.4626,NULL,'8A490CC8EA1284D9-FICuS-01-6D','8A490CC8EA1284D9-FICTS-01-4C','8A490CC8EA1284D9-uuuuu-01-1C','InChI=1S/C24H16N2O2S/c27-24-22-15-18(17-7-3-1-4-8-17)16-25-23(22)29-26(24)19-11-13-21(14-12-19)28-20-9-5-2-6-10-20/h1-16H','InChIKey=UIKMXJFMSVNXOX-UHFFFAOYSA-N','O=c1c2cc(-c3ccccc3)cnc2sn1-c1ccc(Oc2ccccc2)cc1',NULL),
	(241681,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O4S',352.3638,NULL,'43D6640A7771A689-FICuS-01-41','43D6640A7771A689-FICTS-01-20','43D6640A7771A689-uuuuu-01-F0','InChI=1S/C18H12N2O4S/c21-18-16-7-4-12-19-17(16)25(22,23)20(18)13-8-10-15(11-9-13)24-14-5-2-1-3-6-14/h1-12H','InChIKey=QWAKAYWWRRVGAU-UHFFFAOYSA-N','O=C1c2cccnc2S(=O)(=O)N1c1ccc(Oc2ccccc2)cc1',NULL),
	(241682,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O4S',290.293,NULL,'C993DEC07CDF5AF9-FICuS-01-A4','C993DEC07CDF5AF9-FICTS-01-83','C993DEC07CDF5AF9-uuuuu-01-53','InChI=1S/C13H10N2O4S/c1-19-10-6-4-9(5-7-10)15-13(16)11-3-2-8-14-12(11)20(15,17)18/h2-8H,1H3','InChIKey=GMONRTKOBGKSNA-UHFFFAOYSA-N','COc1ccc(N2C(=O)c3cccnc3S2(=O)=O)cc1',NULL),
	(241683,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3S',316.374,NULL,'FA6665FDB47CE610-FICuS-01-7B','FA6665FDB47CE610-FICTS-01-5A','FA6665FDB47CE610-uuuuu-01-2A','InChI=1S/C16H16N2O3S/c1-2-3-5-12-7-9-13(10-8-12)18-16(19)14-6-4-11-17-15(14)22(18,20)21/h4,6-11H,2-3,5H2,1H3','InChIKey=SIEMFUFAXWYSGT-UHFFFAOYSA-N','CCCCc1ccc(N2C(=O)c3cccnc3S2(=O)=O)cc1',NULL),
	(241684,1,0,NULL,'Consistent with Molecular Formula','C19H14BrN5',392.2571,'Quinoline-3,3,4,4-tetracarbonitrile, 2-(4-bromophenyl)-1,2,3,4,5,6,7,8-octahydro-','F1BA1AA2CB7EC6FC-FICuS-01-A9','F1BA1AA2CB7EC6FC-FICTS-01-88','F1BA1AA2CB7EC6FC-uuuuu-01-58','InChI=1S/C19H14BrN5/c20-14-7-5-13(6-8-14)17-19(11-23,12-24)18(9-21,10-22)15-3-1-2-4-16(15)25-17/h5-8,17,25H,1-4H2','InChIKey=WXYMOTVLPYPFNL-UHFFFAOYSA-N','N#CC1(C#N)C2=C(CCCC2)NC(c2ccc(Br)cc2)C1(C#N)C#N','1'),
	(241685,4,0,NULL,'Consistent with Molecular Formula','C19H17N5O',331.3762,NULL,'6149B45F38ABAEFE-FICuS-01-8B','6149B45F38ABAEFE-FICTS-01-6A','6149B45F38ABAEFE-uuuuu-01-3A','InChI=1S/C19H17N5O/c20-10-17(11-21)15(13-6-2-1-3-7-13)23-19-9-5-4-8-14(19)18(17,12-22)16(25)24-19/h1-3,6-7,14-15,23H,4-5,8-9H2,(H,24,25)','InChIKey=UXSIPYYTPPHKCY-UHFFFAOYSA-N','N#CC1(C#N)C(c2ccccc2)NC23CCCCC2C1(C#N)C(=O)N3','1'),
	(241686,3,0,NULL,'Consistent with Molecular Formula','C17H22N6O3',358.3992,NULL,'A94F009DA5E804C5-FICuS-01-67','A94F009DA5E804C5-FICTS-01-46','A94F009DA5E804C5-uuuuu-01-16','InChI=1S/C17H22N6O3/c1-6-25-17(26-7-2)15(9-19)14(8-18,12(20)21-17)16(15)11(5)22-23(10(3)4)13(16)24/h10H,6-7H2,1-5H3,(H2,20,21)','InChIKey=PDLDYFLRDISGBV-UHFFFAOYSA-N','CCOC1(OCC)N=C(N)C2(C#N)C3(C(=O)N(C(C)C)N=C3C)C12C#N','1'),
	(241687,3,0,NULL,'Consistent with Molecular Formula','C19H20N6O4',396.4048,NULL,'DEA78EC1A476CC7E-FICuS-01-9D','D508E6DBCCBB2743-FICTS-01-62','DEA78EC1A476CC7E-uuuuu-01-4C','InChI=1S/C19H20N6O4/c1-11-17(15(26)25(24-11)12-8-6-5-7-9-12)16(10-20)18(17,14(22)27-2)13(21)23-19(16,28-3)29-4/h5-9,22H,1-4H3,(H2,21,23)/b22-14-','InChIKey=YEPKROLUGXJIOG-HMAPJEAMSA-N','COC(=N)C12C(N)=NC(OC)(OC)C1(C#N)C21C(=O)N(c2ccccc2)N=C1C','1'),
	(241688,3,0,NULL,'Consistent with Molecular Formula','C15H18N6O3',330.3456,NULL,'5539A26300104986-FICuS-01-15','27B42FA2CD2B15D6-FICTS-01-4B','5539A26300104986-uuuuu-01-C4','InChI=1S/C15H18N6O3/c1-8(2)21-11(22)14(9(3)20-21)12(6-16)10(18)19-15(23-4,24-5)13(12,14)7-17/h8H,1-5H3,(H2,18,19)','InChIKey=QSNWLKKGYGFRDD-UHFFFAOYSA-N','COC1(OC)N=C(N)C2(C#N)C3(C(=O)N(C(C)C)N=C3C)C12C#N','1'),
	(241689,3,0,NULL,'Consistent with Molecular Formula','C12H18N2O5S',302.3446,NULL,'DFD65787AB428853-FICuS-01-67','DFD65787AB428853-FICTS-01-46','DFD65787AB428853-uuuuu-01-16','InChI=1S/C12H18N2O5S/c1-7-5-14(12(18)13-11(7)17)10-4-9(20-3-2-15)8(6-16)19-10/h5,8-10,15-16H,2-4,6H2,1H3,(H,13,17,18)','InChIKey=NZEUEGWIRIHOQF-UHFFFAOYSA-N','Cc1cn(C2CC(SCCO)C(CO)O2)c(=O)[nH]c1=O','1'),
	(241690,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN3',307.7817,NULL,'608CC512AB0E1A39-FICuS-01-59','608CC512AB0E1A39-FICTS-01-38','608CC512AB0E1A39-uuuuu-01-08','InChI=1S/C18H14ClN3/c1-11-16-17(12-6-4-3-5-7-12)14-10-13(19)8-9-15(14)20-18(16)22(2)21-11/h3-10H,1-2H3','InChIKey=CTCNIILHJHZTRD-UHFFFAOYSA-N','Cc1nn(C)c2nc3ccc(Cl)cc3c(-c3ccccc3)c12',NULL),
	(241691,3,0,NULL,'Consistent with Molecular Formula','C18H19NO2S',313.4136,NULL,'AD5A67169D79D6DB-FICuS-01-83','AD5A67169D79D6DB-FICTS-01-62','EC3959C84755BF02-uuuuu-01-12','InChI=1S/C18H19NO2S/c1-21-17(20)18-11-22-10-13(18)9-16(19-18)15-8-4-6-12-5-2-3-7-14(12)15/h2-8,13,16,19H,9-11H2,1H3/t13-,16-,18+/m1/s1','InChIKey=VXKODLAINABPIV-QBIMZIAESA-N','COC(=O)C12CSCC1CC(c1cccc3ccccc13)N2','1'),
	(241692,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O5',398.4578,NULL,'3FCB52A151AF962E-FICuS-01-71','3FCB52A151AF962E-FICTS-01-50','3FCB52A151AF962E-uuuuu-01-20','InChI=1S/C22H26N2O5/c1-27-18-14-16(15-19(28-2)20(18)29-3)21(25)24(17-10-6-4-7-11-17)22(26)23-12-8-5-9-13-23/h4,6-7,10-11,14-15H,5,8-9,12-13H2,1-3H3','InChIKey=VLLDDPRJCDKLOP-UHFFFAOYSA-N','COc1cc(C(=O)N(C(=O)N2CCCCC2)c2ccccc2)cc(OC)c1OC',NULL),
	(241693,0,0,NULL,'Consistent with Molecular Formula','C25H22Cl2N2O2',453.367,NULL,'01E8932B14DF04BF-FICuS-01-60','01E8932B14DF04BF-FICTS-01-3F','01E8932B14DF04BF-uuuuu-01-0F','InChI=1S/C25H22Cl2N2O2/c26-20-11-12-22(23(27)17-20)24(30)29(21-9-5-2-6-10-21)25(31)28-15-13-19(14-16-28)18-7-3-1-4-8-18/h1-12,17,19H,13-16H2','InChIKey=HMGMEXJLKNYQGL-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1Cl)N(C(=O)N1CCC(c2ccccc2)CC1)c1ccccc1',NULL),
	(241694,0,1,NULL,'Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'C8573A464BECD4DC-FICuS-01-89','71CDDBA69190813C-FICTS-01-44','C8573A464BECD4DC-uuuuu-01-38','InChI=1S/C15H18N4O/c16-11-13(14(17)19-9-5-2-6-10-19)15(20)18-12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-10,17H2,(H,18,20)/b14-13+','InChIKey=KPOLMFRXCXJTPA-BUHFOSPRSA-N','N#C/C(C(=O)Nc1ccccc1)=C(/N)N1CCCCC1','1'),
	(241695,0,1,NULL,'Consistent with Molecular Formula','C14H16N4O2',272.306,NULL,'BACB74F67F02928C-FICuS-01-7B','C413CFEE8E054F52-FICTS-01-57','BACB74F67F02928C-uuuuu-01-2A','InChI=1S/C14H16N4O2/c15-10-12(13(16)18-6-8-20-9-7-18)14(19)17-11-4-2-1-3-5-11/h1-5H,6-9,16H2,(H,17,19)/b13-12+','InChIKey=WIBGSLJNGVONLA-OUKQBFOZSA-N','N#C/C(C(=O)Nc1ccccc1)=C(/N)N1CCOCC1','1'),
	(241696,0,1,NULL,'Consistent with Molecular Formula','C15H19N5O',285.348,NULL,'E47A6257842E4FBE-FICuS-01-70','F815A23DB475EE83-FICTS-01-4B','E47A6257842E4FBE-uuuuu-01-1F','InChI=1S/C15H19N5O/c1-19-7-9-20(10-8-19)14(17)13(11-16)15(21)18-12-5-3-2-4-6-12/h2-6H,7-10,17H2,1H3,(H,18,21)/b14-13+','InChIKey=NMXZDSGVCJBORS-BUHFOSPRSA-N','CN1CCN(/C(N)=C(\\C#N)C(=O)Nc2ccccc2)CC1','1'),
	(241697,0,1,NULL,'Consistent with Molecular Formula','C14H15ClN4O',290.7517,NULL,'5533C6EDCE6B7ACE-FICuS-01-99','E6F26085615A888D-FICTS-01-35','5533C6EDCE6B7ACE-uuuuu-01-48','InChI=1S/C14H15ClN4O/c15-10-3-5-11(6-4-10)18-14(20)12(9-16)13(17)19-7-1-2-8-19/h3-6H,1-2,7-8,17H2,(H,18,20)/b13-12+','InChIKey=HFINJJFLLMJMSA-OUKQBFOZSA-N','N#C/C(C(=O)Nc1ccc(Cl)cc1)=C(/N)N1CCCC1','1'),
	(241698,0,1,NULL,'Consistent with Molecular Formula','C15H17ClN4O',304.7785,NULL,'61FCC29DE23B8295-FICuS-01-6D','BC2D4640AF5DF632-FICTS-01-50','61FCC29DE23B8295-uuuuu-01-1C','InChI=1S/C15H17ClN4O/c16-11-4-6-12(7-5-11)19-15(21)13(10-17)14(18)20-8-2-1-3-9-20/h4-7H,1-3,8-9,18H2,(H,19,21)/b14-13+','InChIKey=ISJDAXNCNSGYCT-BUHFOSPRSA-N','N#C/C(C(=O)Nc1ccc(Cl)cc1)=C(/N)N1CCCCC1','1'),
	(241699,0,1,NULL,'Consistent with Molecular Formula','C14H15ClN4O2',306.7511,NULL,'1BA1CE1DF912EE96-FICuS-01-84','273E1CE1C639EACA-FICTS-01-60','1BA1CE1DF912EE96-uuuuu-01-33','InChI=1S/C14H15ClN4O2/c15-10-1-3-11(4-2-10)18-14(20)12(9-16)13(17)19-5-7-21-8-6-19/h1-4H,5-8,17H2,(H,18,20)/b13-12+','InChIKey=FGCHOBQXCBPWRH-OUKQBFOZSA-N','N#C/C(C(=O)Nc1ccc(Cl)cc1)=C(/N)N1CCOCC1','1'),
	(241700,0,1,NULL,'Consistent with Molecular Formula','C15H18ClN5O',319.7931,NULL,'B7C9AF4F9BBF12BD-FICuS-01-A9','8BBB7C51EB73465B-FICTS-01-56','B7C9AF4F9BBF12BD-uuuuu-01-58','InChI=1S/C15H18ClN5O/c1-20-6-8-21(9-7-20)14(18)13(10-17)15(22)19-12-4-2-11(16)3-5-12/h2-5H,6-9,18H2,1H3,(H,19,22)/b14-13+','InChIKey=SXNIUWWJBVJXFA-BUHFOSPRSA-N','CN1CCN(/C(N)=C(\\C#N)C(=O)Nc2ccc(Cl)cc2)CC1','1'),
	(241701,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,NULL,'E79759DA6AB7006C-FICuS-01-6F','E79759DA6AB7006C-FICTS-01-4E','E79759DA6AB7006C-uuuuu-01-1E','InChI=1S/C15H14N4O2/c16-10-13-14(18-6-8-21-9-7-18)17-11-19(15(13)20)12-4-2-1-3-5-12/h1-5,11H,6-9H2','InChIKey=OGANWVGTEGDXSK-UHFFFAOYSA-N','N#Cc1c(N2CCOCC2)ncn(-c2ccccc2)c1=O',NULL),
	(241702,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O2',316.7463,NULL,'D72F7B2BD456B285-FICuS-01-6B','D72F7B2BD456B285-FICTS-01-4A','D72F7B2BD456B285-uuuuu-01-1A','InChI=1S/C15H13ClN4O2/c16-11-1-3-12(4-2-11)20-10-18-14(13(9-17)15(20)21)19-5-7-22-8-6-19/h1-4,10H,5-8H2','InChIKey=CVLFTRHNRYUQGM-UHFFFAOYSA-N','N#Cc1c(N2CCOCC2)ncn(-c2ccc(Cl)cc2)c1=O',NULL),
	(241703,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O2',306.7511,NULL,'17BC12A2AF6CB00F-FICuS-01-72','4F8DF0698043D1D0-FICTS-01-39','17BC12A2AF6CB00F-uuuuu-01-21','InChI=1S/C14H15ClN4O2/c15-10-1-3-11(4-2-10)19-12(16)9-13(17-14(19)20)18-5-7-21-8-6-18/h1-4,9H,5-8,16H2','InChIKey=XSFRRUUGOKUGDQ-UHFFFAOYSA-N','Nc1cc(N2CCOCC2)nc(=O)n1-c1ccc(Cl)cc1',NULL),
	(241704,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O2',272.306,NULL,'F397B2A7F1630335-FICuS-01-47','93621FA772151BB8-FICTS-01-25','F397B2A7F1630335-uuuuu-01-F6','InChI=1S/C14H16N4O2/c15-12-10-13(17-6-8-20-9-7-17)16-14(19)18(12)11-4-2-1-3-5-11/h1-5,10H,6-9,15H2','InChIKey=LIAWRHHTBKXCMW-UHFFFAOYSA-N','Nc1cc(N2CCOCC2)nc(=O)n1-c1ccccc1',NULL),
	(241705,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O5',268.2688,NULL,'E424A97DFB64BCAE-FICuS-01-98','564FA76F93265ADA-FICTS-01-4E','E424A97DFB64BCAE-uuuuu-01-47','InChI=1S/C12H16N2O5/c1-2-19-12(17)10-8(15)7-9(16)13-11(10)14-3-5-18-6-4-14/h7H,2-6H2,1H3,(H2,13,15,16)','InChIKey=APERKODGEABDKR-UHFFFAOYSA-N','CCOC(=O)c1c(O)cc(=O)[nH]c1N1CCOCC1',NULL),
	(241706,0,0,NULL,'Consistent with Molecular Formula','C29H34N4O8S',598.6696,NULL,'5632E95086EA018D-FICuS-01-4B','A5805449601164E4-FICTS-01-05','5632E95086EA018D-uuuuu-01-FA','InChI=1S/C29H34N4O8S/c1-3-40-28(38)20-22(34)18(26(36)30-24(20)32-11-5-6-12-32)17(16-10-9-15-42-16)19-23(35)21(29(39)41-4-2)25(31-27(19)37)33-13-7-8-14-33/h9-10,15,17H,3-8,11-14H2,1-2H3,(H2,30,34,36)(H2,31,35,37)','InChIKey=RNJHJZYZJAKPSG-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCCC2)[nH]c(=O)c(C(c2cccs2)c2c(O)c(C(=O)OCC)c(N3CCCC3)[nH]c2=O)c1O',NULL),
	(241707,0,0,NULL,'Consistent with Molecular Formula','C29H34N4O9',582.609,NULL,'6E3D6F8779AA9F63-FICuS-01-7E','8E311178BD12368E-FICTS-01-27','6E3D6F8779AA9F63-uuuuu-01-2D','InChI=1S/C29H34N4O9/c1-3-40-28(38)20-22(34)18(26(36)30-24(20)32-11-5-6-12-32)17(16-10-9-15-42-16)19-23(35)21(29(39)41-4-2)25(31-27(19)37)33-13-7-8-14-33/h9-10,15,17H,3-8,11-14H2,1-2H3,(H2,30,34,36)(H2,31,35,37)','InChIKey=HRHXYRQXAVXSOM-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCCC2)[nH]c(=O)c(C(c2ccco2)c2c(O)c(C(=O)OCC)c(N3CCCC3)[nH]c2=O)c1O',NULL),
	(241708,0,0,NULL,'Consistent with Molecular Formula','C28H38N4O10',590.629,NULL,'5309AFACD01C5858-FICuS-01-65','FD153A020B402C92-FICTS-01-22','5309AFACD01C5858-uuuuu-01-14','InChI=1S/C28H38N4O10/c1-5-41-27(37)19-21(33)17(25(35)29-23(19)31-7-11-39-12-8-31)16(15(3)4)18-22(34)20(28(38)42-6-2)24(30-26(18)36)32-9-13-40-14-10-32/h15-16H,5-14H2,1-4H3,(H2,29,33,35)(H2,30,34,36)','InChIKey=RAZGLWLNDLGXPW-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCOCC2)[nH]c(=O)c(C(c2c(O)c(C(=O)OCC)c(N3CCOCC3)[nH]c2=O)C(C)C)c1O',NULL),
	(241709,0,0,NULL,'Consistent with Molecular Formula','C29H34N4O10S',630.6684,NULL,'3B230C781FD8A2B8-FICuS-01-63','39AEBF4EF0CFE6AB-FICTS-01-96','3B230C781FD8A2B8-uuuuu-01-12','InChI=1S/C29H34N4O10S/c1-3-42-28(38)20-22(34)18(26(36)30-24(20)32-7-11-40-12-8-32)17(16-6-5-15-44-16)19-23(35)21(29(39)43-4-2)25(31-27(19)37)33-9-13-41-14-10-33/h5-6,15,17H,3-4,7-14H2,1-2H3,(H2,30,34,36)(H2,31,35,37)','InChIKey=OOBMPWCJYFJYGN-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCOCC2)[nH]c(=O)c(C(c2cccs2)c2c(O)c(C(=O)OCC)c(N3CCOCC3)[nH]c2=O)c1O',NULL),
	(241710,0,0,NULL,'Consistent with Molecular Formula','C29H34N4O11',614.6078,NULL,'304A65954E566DD4-FICuS-01-4E','3546DAC08359AC62-FICTS-01-35','304A65954E566DD4-uuuuu-01-FD','InChI=1S/C29H34N4O11/c1-3-42-28(38)20-22(34)18(26(36)30-24(20)32-7-12-40-13-8-32)17(16-6-5-11-44-16)19-23(35)21(29(39)43-4-2)25(31-27(19)37)33-9-14-41-15-10-33/h5-6,11,17H,3-4,7-10,12-15H2,1-2H3,(H2,30,34,36)(H2,31,35,37)','InChIKey=QYTWAIDUXIOUBP-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCOCC2)[nH]c(=O)c(C(c2ccco2)c2c(O)c(C(=O)OCC)c(N3CCOCC3)[nH]c2=O)c1O',NULL),
	(241711,0,0,NULL,'Consistent with Molecular Formula','C33H41N5O10',667.7144,NULL,'2B0D374102A7A4AB-FICuS-01-50','E13E747368EEF19D-FICTS-01-55','2B0D374102A7A4AB-uuuuu-01-FF','InChI=1S/C33H41N5O10/c1-5-47-32(43)24-26(39)22(30(41)34-28(24)37-11-15-45-16-12-37)21(19-7-9-20(10-8-19)36(3)4)23-27(40)25(33(44)48-6-2)29(35-31(23)42)38-13-17-46-18-14-38/h7-10,21H,5-6,11-18H2,1-4H3,(H2,34,39,41)(H2,35,40,42)','InChIKey=BLTZPOLQKQUFNE-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCOCC2)[nH]c(=O)c(C(c2ccc(N(C)C)cc2)c2c(O)c(C(=O)OCC)c(N3CCOCC3)[nH]c2=O)c1O',NULL),
	(241712,2,0,NULL,'Consistent with Molecular Formula','C26H28N2O2S',432.5794,NULL,'D8D20340BC0864ED-FICuS-01-60','D8D20340BC0864ED-FICTS-01-3F','D8D20340BC0864ED-uuuuu-01-0F','InChI=1S/C26H28N2O2S/c1-18-15-21-22(28(18)19-11-7-5-8-12-19)16-25(2,3)17-27-24(29)23(26(21,27)31-4)30-20-13-9-6-10-14-20/h5-15,23H,16-17H2,1-4H3','InChIKey=UWXXNCLSFKTBBZ-UHFFFAOYSA-N','CSC12c3cc(C)n(-c4ccccc4)c3CC(C)(C)CN1C(=O)C2Oc1ccccc1','1'),
	(241713,2,0,NULL,'Consistent with Molecular Formula','C26H27IN2O2S',558.476,'2a,6-Diazacyclobuta[e]azulen-2-one, 1,3,4,5,6,8b-hexahydro-6-(4-iodophenyl)-4,4,7-trimethyl- 8b-methylsulfanyl-1-phenoxy-\n9H-Azetidino[1,2-a]pyrrolo[3,2-c]azepin-8(7H)-one, 3,4,5,6,9,9a-hexahydro-3-(4-iodophenyl)-2,5,5-trimethyl-9a-(methylsulfanyl)-9-phenoxy-','B77C337B3F4D4E31-FICuS-01-67','B77C337B3F4D4E31-FICTS-01-46','B77C337B3F4D4E31-uuuuu-01-16','InChI=1S/C26H27IN2O2S/c1-17-14-21-22(29(17)19-12-10-18(27)11-13-19)15-25(2,3)16-28-24(30)23(26(21,28)32-4)31-20-8-6-5-7-9-20/h5-14,23H,15-16H2,1-4H3','InChIKey=LKPBYJVYDZDMCT-UHFFFAOYSA-N','CSC12c3cc(C)n(-c4ccc(I)cc4)c3CC(C)(C)CN1C(=O)C2Oc1ccccc1','1'),
	(241714,2,0,NULL,'Consistent with Molecular Formula','C26H27N3O4S',477.577,NULL,'3F9E66233766A92A-FICuS-01-52','3F9E66233766A92A-FICTS-01-31','3F9E66233766A92A-uuuuu-01-01','InChI=1S/C26H27N3O4S/c1-17-14-21-22(28(17)18-10-12-19(13-11-18)29(31)32)15-25(2,3)16-27-24(30)23(26(21,27)34-4)33-20-8-6-5-7-9-20/h5-14,23H,15-16H2,1-4H3','InChIKey=JOQMPQQBTPGPFD-UHFFFAOYSA-N','CSC12c3cc(C)n(-c4ccc([N+](=O)[O-])cc4)c3CC(C)(C)CN1C(=O)C2Oc1ccccc1','1'),
	(241715,5,0,NULL,'Consistent with Molecular Formula','C18H22O3',286.37,'10.beta.-Hydroxyestra-1,3-dien-3,17-dione','F938AB25897400DC-FICuS-01-5E','F938AB25897400DC-FICTS-01-3D','8F475F9E85B9E6D6-uuuuu-01-35','InChI=1S/C18H22O3/c1-17-8-7-15-13(14(17)4-5-16(17)20)3-2-11-10-12(19)6-9-18(11,15)21/h6,9-10,13-15,21H,2-5,7-8H2,1H3/t13-,14-,15-,17-,18+/m0/s1','InChIKey=RVUDOXUDSXVAEV-FTAMUGHTSA-N','CC12CCC3C(CCC4=CC(=O)C=CC43O)C1CCC2=O','1'),
	(241716,4,0,NULL,'Consistent with Molecular Formula','C19H23NO3',313.3956,'2-Methylaminoestra-2,5(10)-dien-1,4,17-trione','3F464C7738E9A62A-FICuS-01-62','3F464C7738E9A62A-FICTS-01-41','AE561E5DD3E6C9CF-uuuuu-01-4D','InChI=1S/C19H23NO3/c1-19-8-7-11-10(13(19)5-6-16(19)22)3-4-12-15(21)9-14(20-2)18(23)17(11)12/h9-11,13,20H,3-8H2,1-2H3/t10-,11+,13+,19+/m1/s1','InChIKey=JWDXURMBISCZNE-MJXOLFLWSA-N','CNC1=CC(=O)C2=C(C1=O)C1CCC3(C)C(=O)CCC3C1CC2','1'),
	(241717,6,0,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,'10.beta.-Hydroxy-17.beta.-acetoxyestra-1,4-dien-3-one','7702F83D54401123-FICuS-01-20','7702F83D54401123-FICTS-01-FF','22F29FAB14CC1742-uuuuu-01-0D','InChI=1S/C20H26O4/c1-12(21)24-18-6-5-16-15-4-3-13-11-14(22)7-10-20(13,23)17(15)8-9-19(16,18)2/h7,10-11,15-18,23H,3-6,8-9H2,1-2H3/t15-,16-,17-,18-,19-,20+/m0/s1','InChIKey=CYFXPLNBAALPBN-RPZLJYRGSA-N','CC(=O)OC1CCC2C3CCC4=CC(=O)C=CC4(O)C3CCC12C','1'),
	(241718,4,0,NULL,'Consistent with Molecular Formula','C27H32?4O2S',420.6086,'4\'-Phenylthio-avarone','3998E77032D0706E-FICuS-01-42','3998E77032D0706E-FICTS-01-21','4EB93197930975FC-uuuuu-01-08','InChI=1S/C27H32O2S/c1-18-9-8-12-25-26(18,3)14-13-19(2)27(25,4)17-20-15-23(29)24(16-22(20)28)30-21-10-6-5-7-11-21/h5-7,9-11,15-16,19,25H,8,12-14,17H2,1-4H3/t19-,25+,26+,27+/m0/s1','InChIKey=NTWJQJYCHGTDBQ-QSFFNLKPSA-N','*.*.*.*.CC1=CCCC2C1(C)CCC(C)C2(C)CC1=CC(=O)C(Sc2ccccc2)=CC1=O','1'),
	(241719,4,0,NULL,'Consistent with Molecular Formula','C25H36?4O2S',400.6182,'4\'-Isobutylthio-avarone','AE339CD8C4A861F6-FICuS-01-7E','AE339CD8C4A861F6-FICTS-01-5D','88C6887E97E1DF28-uuuuu-01-25','InChI=1S/C25H36O2S/c1-16(2)15-28-22-13-20(26)19(12-21(22)27)14-25(6)18(4)10-11-24(5)17(3)8-7-9-23(24)25/h8,12-13,16,18,23H,7,9-11,14-15H2,1-6H3/t18-,23+,24+,25+/m0/s1','InChIKey=JRHVFNUSNXLPEX-CMRTURKBSA-N','*.*.*.*.CC1=CCCC2C1(C)CCC(C)C2(C)CC1=CC(=O)C(SCC(C)C)=CC1=O','1'),
	(241720,6,0,NULL,'Consistent with Molecular Formula','C23H32?4O2S2',404.6246,'3\',4\'-Ethylendithio-avarone','25C765D22DA1F67D-FICuS-01-68','25C765D22DA1F67D-FICTS-01-47','E0025DCFC42CD17C-uuuuu-01-2A','InChI=1S/C23H32O2S2/c1-14-6-5-7-18-22(14,3)9-8-15(2)23(18,4)13-16-12-17(24)20-21(19(16)25)27-11-10-26-20/h6,12,15,18,20-21H,5,7-11,13H2,1-4H3/t15-,18+,20?,21?,22+,23+/m0/s1','InChIKey=AXFPIUJESBLGJQ-LZMUAGCCSA-N','*.*.*.*.CC1=CCCC2C1(C)CCC(C)C2(C)CC1=CC(=O)C2SCCSC2C1=O','1'),
	(241721,2,0,NULL,'Consistent with Molecular Formula','C13H22O3',226.315,NULL,'674327CD0FE68044-FICuS-01-4C','674327CD0FE68044-FICTS-01-2B','5ACBCF3EFBB71137-uuuuu-01-3F','InChI=1S/C13H22O3/c1-10(2)8-11-4-5-13(12(11,3)9-14)15-6-7-16-13/h8,11,14H,4-7,9H2,1-3H3/t11-,12-/m1/s1','InChIKey=AHCTZNDGYAYCBE-VXGBXAGGSA-N','CC(C)=CC1CCC2(OCCO2)C1(C)CO','1'),
	(241722,2,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'B45DD80382B2EEF9-FICuS-01-7C','B45DD80382B2EEF9-FICTS-01-5B','852518A256E1311A-uuuuu-01-DD','InChI=1S/C20H28O3/c1-16(2)13-18-9-10-20(22-11-12-23-20)19(18,3)15-21-14-17-7-5-4-6-8-17/h4-8,13,18H,9-12,14-15H2,1-3H3/t18-,19-/m1/s1','InChIKey=RZLLAVTWFQPITJ-RTBURBONSA-N','CC(C)=CC1CCC2(OCCO2)C1(C)COCc1ccccc1','1'),
	(241723,5,0,NULL,'Consistent with Molecular Formula','C14H28O6P2',354.3191,NULL,'EA5FF72469C8442B-FICuS-01-71','EA5FF72469C8442B-FICTS-01-50','EA5FF72469C8442B-uuuuu-01-20','InChI=1S/C14H28O6P2/c1-11(2)8-12-13(9-19-21(6,15)17-4)14(12,3)10-20-22(7,16)18-5/h8,12-13H,9-10H2,1-7H3','InChIKey=BSAAHOUPSFVCBI-UHFFFAOYSA-N','COP(C)(=O)OCC1C(C=C(C)C)C1(C)COP(C)(=O)OC','1'),
	(241724,1,0,NULL,'Consistent with Molecular Formula','C16H23N2O4P',338.3425,NULL,'BC12F09909FACEE8-FICuS-01-8C','BC12F09909FACEE8-FICTS-01-6B','BC12F09909FACEE8-uuuuu-01-3B','InChI=1S/C16H23N2O4P/c1-17(2)23(20,18(3)4)22-16-14(10-11-21-16)15(19)12-13-8-6-5-7-9-13/h5-11,15,19H,12H2,1-4H3','InChIKey=MKIXDIVUQWOFLX-UHFFFAOYSA-N','CN(C)P(=O)(Oc1occc1C(O)Cc1ccccc1)N(C)C','1'),
	(241725,2,0,NULL,'Consistent with Molecular Formula','C20H26O2S',330.4842,NULL,'39AAEA5C6A53B7AB-FICuS-01-8E','39AAEA5C6A53B7AB-FICTS-01-6D','39AAEA5C6A53B7AB-uuuuu-01-3D','InChI=1S/C20H26O2S/c1-15(2)9-8-12-20(23-18-10-6-5-7-11-18)17(13-16(3)4)14-22-19(20)21/h5-7,9-11,13,17H,8,12,14H2,1-4H3','InChIKey=PHICXSXVRZDAIF-UHFFFAOYSA-N','CC(C)=CCCC1(Sc2ccccc2)C(=O)OCC1C=C(C)C','1'),
	(241726,7,0,NULL,'Consistent with Molecular Formula','C21H32O3',332.482,NULL,'90D39D8E3FBC3267-FICuS-01-71','90D39D8E3FBC3267-FICTS-01-50','DF4D3A04BA23FDF2-uuuuu-01-3A','InChI=1S/C21H32O3/c1-6-18(2)11-8-14-19(3)9-7-10-20(4,17(22)23-5)15(19)12-16-21(14,13-18)24-16/h6,14-16H,1,7-13H2,2-5H3/t14-,15?,16-,18-,19+,20+,21+/m0/s1','InChIKey=FRNRNPACHMDZSP-IRBXKFIHSA-N','C=CC1(C)CCC2C3(C)CCCC(C)(C(=O)OC)C3CC3OC32C1','1'),
	(241727,5,1,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'07F174F3E9AFA120-FICuS-01-62','07F174F3E9AFA120-FICTS-01-41','55622DE3B9BAF86E-uuuuu-01-2D','InChI=1S/C15H22O2/c1-10-7-8-12-13(2,3)11(6-5-9-16)14(4)15(10,12)17-14/h5-6,9-12H,7-8H2,1-4H3/b6-5-/t10-,11?,12?,14?,15?/m1/s1','InChIKey=FOKJNGKJKPHZPJ-QYMTWWATSA-N','CC1CCC2C(C)(C)C(/C=C\\C=O)C3(C)OC123','1'),
	(241728,3,0,NULL,'Consistent with Molecular Formula','C23H30O6S',434.5464,NULL,'95B8CF225032CF7B-FICuS-01-68','95B8CF225032CF7B-FICTS-01-47','95B8CF225032CF7B-uuuuu-01-17','InChI=1S/C23H30O6S/c1-17(2)15-18(3)22(30(25,26)20-7-5-4-6-8-20)21(24)9-11-23(28-13-14-29-23)19-10-12-27-16-19/h4-8,10,12,15-16,18,21-22,24H,9,11,13-14H2,1-3H3','InChIKey=JMAHDGVYPVQQEU-UHFFFAOYSA-N','CC(C)=CC(C)C(C(O)CCC1(c2ccoc2)OCCO1)S(=O)(=O)c1ccccc1','1'),
	(241729,3,0,NULL,'Consistent with Molecular Formula','C19H28O6S',384.4866,NULL,'F266B0C914071210-FICuS-01-29','F266B0C914071210-FICTS-01-08','F266B0C914071210-uuuuu-01-D8','InChI=1S/C19H28O6S/c1-14(2)13-17(21)18(26(22,23)15-7-5-4-6-8-15)16(20)9-10-19(3)24-11-12-25-19/h4-8,13,16-18,20-21H,9-12H2,1-3H3','InChIKey=RDJDOTSCUNITOZ-UHFFFAOYSA-N','CC(C)=CC(O)C(C(O)CCC1(C)OCCO1)S(=O)(=O)c1ccccc1','1'),
	(241730,0,2,NULL,'Consistent with Molecular Formula','C19H35NO',293.4916,'Ethanol, 2-[(4,8,12-trimethyl-3,7,11-tridecatrienyl)(methyl)amino]-, (E,E)-\n3,7,11-Tridecatrien-1-amine, N-(2-hydroxyethyl)-N,4,8,12-tetramethyl-, (E,E)-','EEC823ED27324DDD-FICuS-01-88','EEC823ED27324DDD-FICTS-01-67','27FE2BB7EC3A1D58-uuuuu-01-35','InChI=1S/C19H35NO/c1-17(2)9-6-10-18(3)11-7-12-19(4)13-8-14-20(5)15-16-21/h9,11,13,21H,6-8,10,12,14-16H2,1-5H3/b18-11+,19-13+','InChIKey=KRCONAOEGXJNMF-NWLVNBMCSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CCN(C)CCO','1'),
	(241731,0,2,NULL,'Consistent with Molecular Formula','C20H38NO4P',387.4983,NULL,'FCBB3CD93594C670-FICuS-01-7C','FCBB3CD93594C670-FICTS-01-5B','CEF10D9B0EFE8505-uuuuu-01-36','InChI=1S/C20H38NO4P/c1-18(2)11-8-12-19(3)13-9-14-20(4)15-10-16-21(5)17-25-26(22,23-6)24-7/h11,13,15H,8-10,12,14,16-17H2,1-7H3/b19-13+,20-15+','InChIKey=QKSZCWUMZZFAMK-YLYRKCBPSA-N','COP(=O)(OC)OCN(C)CC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C','1'),
	(241732,2,0,NULL,'Consistent with Molecular Formula','C14H30O6P2',356.3349,NULL,'9DFFEF8B503ACE4F-FICuS-01-B0','9DFFEF8B503ACE4F-FICTS-01-8F','9DFFEF8B503ACE4F-uuuuu-01-5F','InChI=1S/C14H30O6P2/c1-13(2)8-7-9-14(3)10-11-20-22(16,19-6)12-21(15,17-4)18-5/h8,14H,7,9-12H2,1-6H3','InChIKey=WHBJOLUMANAQER-UHFFFAOYSA-N','COP(=O)(CP(=O)(OC)OCCC(C)CCC=C(C)C)OC','1'),
	(241733,1,3,NULL,'Consistent with Molecular Formula','C29H51NO',429.728,'4,8,12-Tetradecatrien-1-ol, 5,9,13-trimethyl-2-[(4,8-dimethyl-3,7-nonadienyl) (methyl)amino]-, (E,E,E)-','DCD7372837717F05-FICuS-01-51','DCD7372837717F05-FICTS-01-30','24674B7EF585855F-uuuuu-01-0B','InChI=1S/C29H51NO/c1-24(2)13-9-15-26(5)17-11-18-28(7)20-21-29(23-31)30(8)22-12-19-27(6)16-10-14-25(3)4/h13-14,17,19-20,29,31H,9-12,15-16,18,21-23H2,1-8H3/b26-17+,27-19+,28-20+','InChIKey=AASSGPJLRRBDET-GMKOBWIPSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CC(CO)N(C)CC/C=C(\\C)CCC=C(C)C','1'),
	(241734,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'584806AAA3965728-FICuS-01-41','584806AAA3965728-FICTS-01-20','584806AAA3965728-uuuuu-01-F0','InChI=1S/C13H15N3O2/c1-13(2,3)12(18)16-10-8(6-17)4-5-9-11(10)15-7-14-9/h4-7H,1-3H3,(H,14,15)(H,16,18)','InChIKey=LIVXKXYJBOQCSR-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1c(C=O)ccc2[nH]cnc12',NULL),
	(241735,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O6',448.4342,NULL,'D1E51A61DC49C4B2-FICuS-01-6E','D1E51A61DC49C4B2-FICTS-01-4D','D1E51A61DC49C4B2-uuuuu-01-1D','InChI=1S/C23H20N4O6/c1-3-4-9-18(28)24-17-11-10-13-12-16(23(31)32-2)20(26-19(13)25-17)33-27-21(29)14-7-5-6-8-15(14)22(27)30/h5-8,10-12H,3-4,9H2,1-2H3,(H,24,25,26,28)','InChIKey=IZLUZISUDWSWLZ-UHFFFAOYSA-N','CCCCC(=O)Nc1ccc2cc(C(=O)OC)c(ON3C(=O)c4ccccc4C3=O)nc2n1',NULL),
	(241736,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O3',321.7627,'1,8-Naphthyridine-3-carboxylic acid, 2-chloro-7-[(1-oxopentyl)amino]-, methyl ester','8AD97AF0ED7559DE-FICuS-01-97','8AD97AF0ED7559DE-FICTS-01-76','8AD97AF0ED7559DE-uuuuu-01-46','InChI=1S/C15H16ClN3O3/c1-3-4-5-12(20)17-11-7-6-9-8-10(15(21)22-2)13(16)19-14(9)18-11/h6-8H,3-5H2,1-2H3,(H,17,18,19,20)','InChIKey=JUQXKZLRLDKDRU-UHFFFAOYSA-N','CCCCC(=O)Nc1ccc2cc(C(=O)OC)c(Cl)nc2n1',NULL),
	(241737,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O4',303.317,NULL,'8C57B640291DCC10-FICuS-01-51','86F03C48ADBACEAE-FICTS-01-82','8C57B640291DCC10-uuuuu-01-00','InChI=1S/C15H17N3O4/c1-3-4-5-12(19)16-11-7-6-9-8-10(15(21)22-2)14(20)18-13(9)17-11/h6-8H,3-5H2,1-2H3,(H2,16,17,18,19,20)','InChIKey=XRQVDDPIZWRPIM-UHFFFAOYSA-N','CCCCC(=O)Nc1ccc2cc(C(=O)OC)c(=O)[nH]c2n1',NULL),
	(241738,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3',219.1994,NULL,'021105C89BA2BE7F-FICuS-01-5D','BA9C83950CCECB45-FICTS-01-67','021105C89BA2BE7F-uuuuu-01-0C','InChI=1S/C10H9N3O3/c1-16-10(15)6-4-5-2-3-7(11)12-8(5)13-9(6)14/h2-4H,1H3,(H3,11,12,13,14)','InChIKey=IPCRPUAICQMIOG-UHFFFAOYSA-N','COC(=O)c1cc2ccc(N)nc2[nH]c1=O',NULL),
	(241739,0,0,NULL,'Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'2654911F011AB90F-FICuS-01-3D','2654911F011AB90F-FICTS-01-1C','2654911F011AB90F-uuuuu-01-EC','InChI=1S/C12H10N4/c13-11-6-4-8-3-5-10(15-12(8)16-11)9-2-1-7-14-9/h1-7,14H,(H2,13,15,16)','InChIKey=YRLSTYKGZVRJEF-UHFFFAOYSA-N','Nc1ccc2ccc(-c3ccc[nH]3)nc2n1',NULL),
	(241740,0,0,NULL,'Consistent with Molecular Formula','C24H16Br2N2',492.2118,NULL,'F034656B91757BA0-FICuS-01-47','F034656B91757BA0-FICTS-01-26','F034656B91757BA0-uuuuu-01-F6','InChI=1S/C24H16Br2N2/c25-18-7-5-13-1-3-15-9-17-10-16-4-2-14-6-8-19(26)12-21(14)23(16)28-24(17)27-22(15)20(13)11-18/h5-12H,1-4H2','InChIKey=WKYNXFNSJYKIGK-UHFFFAOYSA-N','Brc1ccc2c(c1)-c1nc3nc4c(cc3cc1CC2)CCc1ccc(Br)cc1-4',NULL),
	(241741,0,0,NULL,'Consistent with Molecular Formula','C25H21NO2',367.4464,NULL,'03F8A695E72AF822-FICuS-01-5E','03F8A695E72AF822-FICTS-01-3D','03F8A695E72AF822-uuuuu-01-0D','InChI=1S/C25H21NO2/c1-3-10-22-19(7-1)24(20-8-2-4-11-23(20)26-22)18-9-5-6-17-12-13-25(16-21(17)18)27-14-15-28-25/h1-11H,12-16H2','InChIKey=XBVXJUKNZXNVRB-UHFFFAOYSA-N','c1cc2c(c(-c3c4ccccc4nc4ccccc34)c1)CC1(CC2)OCCO1',NULL),
	(241742,0,0,NULL,'Consistent with Molecular Formula','C12H13BrO5',317.1357,NULL,'8DDC05C5F34E6536-FICuS-01-6D','8DDC05C5F34E6536-FICTS-01-4C','8DDC05C5F34E6536-uuuuu-01-1C','InChI=1S/C12H13BrO5/c1-2-3-4-18-10-8(11(14)15)5-7(13)6-9(10)12(16)17/h5-6H,2-4H2,1H3,(H,14,15)(H,16,17)','InChIKey=PLCOUAYEFACRMW-UHFFFAOYSA-N','CCCCOc1c(C(=O)O)cc(Br)cc1C(=O)O',NULL),
	(241743,0,0,NULL,'Consistent with Molecular Formula','C32H24O4',472.5392,NULL,'13CE50B53F7534EA-FICuS-01-61','13CE50B53F7534EA-FICTS-01-40','13CE50B53F7534EA-uuuuu-01-10','InChI=1S/C32H24O4/c1-36-32(35)29-19-27(25-6-2-21(3-7-25)23-10-14-30(33)15-11-23)18-28(20-29)26-8-4-22(5-9-26)24-12-16-31(34)17-13-24/h2-20,33-34H,1H3','InChIKey=KTZQQTOBJWUPJK-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc(-c3ccc(O)cc3)cc2)cc(-c2ccc(-c3ccc(O)cc3)cc2)c1',NULL),
	(241744,0,0,NULL,'Consistent with Molecular Formula','C50H40Br4O8',1088.4772,NULL,'C31ED3DC21E84DA9-FICuS-01-83','C31ED3DC21E84DA9-FICTS-01-62','C31ED3DC21E84DA9-uuuuu-01-32','InChI=1S/C50H40Br4O8/c1-56-50(55)39-22-48(61-31-37-18-44(57-27-33-2-10-40(51)11-3-33)24-45(19-37)58-28-34-4-12-41(52)13-5-34)26-49(23-39)62-32-38-20-46(59-29-35-6-14-42(53)15-7-35)25-47(21-38)60-30-36-8-16-43(54)17-9-36/h2-26H,27-32H2,1H3','InChIKey=DVTUWKLQXMHBSP-UHFFFAOYSA-N','COC(=O)c1cc(OCc2cc(OCc3ccc(Br)cc3)cc(OCc3ccc(Br)cc3)c2)cc(OCc2cc(OCc3ccc(Br)cc3)cc(OCc3ccc(Br)cc3)c2)c1',NULL),
	(241745,0,0,NULL,'Consistent with Molecular Formula','C42H58O8',690.9154,NULL,'E162588FE4855421-FICuS-01-42','E162588FE4855421-FICTS-01-21','E162588FE4855421-uuuuu-01-F1','InChI=1S/C42H58O8/c1-15-17-19-29-31(35(43)47-39(3,4)5)23-27(24-32(29)36(44)48-40(6,7)8)21-22-28-25-33(37(45)49-41(9,10)11)30(20-18-16-2)34(26-28)38(46)50-42(12,13)14/h23-26H,15-20H2,1-14H3','InChIKey=XRKVAFCYQGSSSB-UHFFFAOYSA-N','CCCCc1c(C(=O)OC(C)(C)C)cc(C#Cc2cc(C(=O)OC(C)(C)C)c(CCCC)c(C(=O)OC(C)(C)C)c2)cc1C(=O)OC(C)(C)C',NULL),
	(241746,0,0,NULL,'Consistent with Molecular Formula','C19H20Br2N2O4',500.186,NULL,'558646FD0F37A87E-FICuS-01-68','558646FD0F37A87E-FICTS-01-47','558646FD0F37A87E-uuuuu-01-17','InChI=1S/C19H20Br2N2O4/c20-16-6-1-4-14(22-16)18(24-10-11-25-18)8-3-9-19(26-12-13-27-19)15-5-2-7-17(21)23-15/h1-2,4-7H,3,8-13H2','InChIKey=QHDMMNGCYNWFOV-UHFFFAOYSA-N','Brc1cccc(C2(CCCC3(c4cccc(Br)n4)OCCO3)OCCO2)n1',NULL),
	(241747,0,0,NULL,'Consistent with Molecular Formula','C21H15Br2N',441.1642,NULL,'3E2054DE3178449B-FICuS-01-49','3E2054DE3178449B-FICTS-01-28','3E2054DE3178449B-uuuuu-01-F8','InChI=1S/C21H15Br2N/c22-16-7-5-12-1-3-14-9-15-4-2-13-6-8-17(23)11-19(13)21(15)24-20(14)18(12)10-16/h5-11H,1-4H2','InChIKey=IXYGKUPFKSIHOL-UHFFFAOYSA-N','Brc1ccc2c(c1)-c1nc3c(cc1CC2)CCc1ccc(Br)cc1-3',NULL),
	(241748,0,0,NULL,'Consistent with Molecular Formula','C27H19Br2NO',533.2612,NULL,'31CEF7A3372164CD-FICuS-01-62','31CEF7A3372164CD-FICTS-01-41','31CEF7A3372164CD-uuuuu-01-11','InChI=1S/C27H19Br2NO/c28-18-7-1-15-5-11-21-25(17-3-9-20(31)10-4-17)22-12-6-16-2-8-19(29)14-24(16)27(22)30-26(21)23(15)13-18/h1-4,7-10,13-14,31H,5-6,11-12H2','InChIKey=OJXUNOXCMIRRFT-UHFFFAOYSA-N','Oc1ccc(-c2c3c(nc4c2CCc2ccc(Br)cc2-4)-c2cc(Br)ccc2CC3)cc1',NULL),
	(241749,0,0,NULL,'Consistent with Molecular Formula','C90H85N3O3',1256.6798,NULL,'A1690FB6B6BF1744-FICuS-01-66','A1690FB6B6BF1744-FICTS-01-45','A1690FB6B6BF1744-uuuuu-01-15','InChI=1S/C90H85N3O3/c1-87(2,3)63-41-55(42-64(49-63)88(4,5)6)52-95-68-45-57(46-69(51-68)96-53-56-43-65(89(7,8)9)50-66(44-56)90(10,11)12)54-94-67-37-33-60(34-38-67)82-74-39-35-58-29-31-61(83-70-21-13-17-25-78(70)91-79-26-18-14-22-71(79)83)47-76(58)85(74)93-','InChIKey=ULDCINDBZNMZDJ-UHFFFAOYSA-N','CC(C)(C)c1cc(COc2cc(COc3ccc(-c4c5c(nc6c4CCc4ccc(-c7c8ccccc8nc8ccccc78)cc4-6)-c4cc(-c6c7ccccc7nc7ccccc67)ccc4CC5)cc3)cc(OCc3cc(C(C)(C)C)cc(C(C)(C)C)c3)c2)cc(C(C)(C)C)c1',NULL),
	(241750,0,0,NULL,'Consistent with Molecular Formula','C32H23Br4N3Si',797.2558,NULL,'66091D4A02FF3014-FICuS-01-3C','66091D4A02FF3014-FICTS-01-1B','66091D4A02FF3014-uuuuu-01-EB','InChI=1S/C32H23Br4N3Si/c1-40(2,3)25-6-4-18(5-7-25)30-26-8-10-28(19-12-21(33)16-22(34)13-19)37-31(26)39-32-27(30)9-11-29(38-32)20-14-23(35)17-24(36)15-20/h4-17H,1-3H3','InChIKey=FGVVIYYLAPLBHV-UHFFFAOYSA-N','C[Si](C)(C)c1ccc(-c2c3ccc(-c4cc(Br)cc(Br)c4)nc3nc3nc(-c4cc(Br)cc(Br)c4)ccc23)cc1',NULL),
	(241751,0,0,NULL,'Consistent with Molecular Formula','C48H39NO9',773.8374,NULL,'FA45E10A4331404D-FICuS-01-45','FA45E10A4331404D-FICTS-01-24','FA45E10A4331404D-uuuuu-01-F4','InChI=1S/C48H39NO9/c1-54-37-14-10-28(11-15-37)42-38-16-12-26-6-8-29(31-18-33(45(50)55-2)22-34(19-31)46(51)56-3)24-40(26)43(38)49-44-39(42)17-13-27-7-9-30(25-41(27)44)32-20-35(47(52)57-4)23-36(21-32)48(53)58-5/h6-11,14-15,18-25H,12-13,16-17H2,1-5H3','InChIKey=IOHYHBPVNFRPLG-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)OC)cc(-c2ccc3c(c2)-c2nc4c(c(-c5ccc(OC)cc5)c2CC3)CCc2ccc(-c3cc(C(=O)OC)cc(C(=O)OC)c3)cc2-4)c1',NULL),
	(241752,0,0,NULL,'Consistent with Molecular Formula','C51H39Br4NO7',1097.4876,NULL,'4891FB69A169A6C2-FICuS-01-61','4891FB69A169A6C2-FICTS-01-40','4891FB69A169A6C2-uuuuu-01-10','InChI=1S/C51H39Br4NO7/c52-41-9-1-34(2-10-41)28-58-45-19-38(20-46(25-45)59-29-35-3-11-42(53)12-4-35)32-62-49-23-40(51(57)17-18-56)24-50(27-49)63-33-39-21-47(60-30-36-5-13-43(54)14-6-36)26-48(22-39)61-31-37-7-15-44(55)16-8-37/h1-16,19-27H,17,28-33H2','InChIKey=DDGKOCLFASFZGQ-UHFFFAOYSA-N','N#CCC(=O)c1cc(OCc2cc(OCc3ccc(Br)cc3)cc(OCc3ccc(Br)cc3)c2)cc(OCc2cc(OCc3ccc(Br)cc3)cc(OCc3ccc(Br)cc3)c2)c1',NULL),
	(241753,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'EEEFB85951DACD57-FICuS-01-A2','EEEFB85951DACD57-FICTS-01-81','EEEFB85951DACD57-uuuuu-01-51','InChI=1S/C14H17N3O/c1-14(2,3)13(18)17-12-8-4-6-11(16-12)10-7-5-9-15-10/h4-9,15H,1-3H3,(H,16,17,18)','InChIKey=MJNDSVXRYGAGMG-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1cccc(-c2ccc[nH]2)n1',NULL),
	(241754,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O2',228.2098,NULL,'22D381C062F1D138-FICuS-01-3D','47DBB00B07DAC67E-FICTS-01-5C','22D381C062F1D138-uuuuu-01-EC','InChI=1S/C11H8N4O2/c1-6(16)13-9-3-2-7-4-8(5-12)11(17)15-10(7)14-9/h2-4H,1H3,(H2,13,14,15,16,17)','InChIKey=PNCILZZYGTYMIV-UHFFFAOYSA-N','CC(=O)Nc1ccc2cc(C#N)c(=O)[nH]c2n1',NULL),
	(241755,1,0,NULL,'Consistent with Molecular Formula','C15H21NO5',295.3346,NULL,'B624A26ABD8C7900-FICuS-01-60','B624A26ABD8C7900-FICTS-01-3F','B624A26ABD8C7900-uuuuu-01-0F','InChI=1S/C15H21NO5/c1-3-20-14(18)10-9-11(15(19)21-4-2)13(17)12(10)16-7-5-6-8-16/h11H,3-9H2,1-2H3','InChIKey=XKEOTYLWAPSOPX-UHFFFAOYSA-N','CCOC(=O)C1=C(N2CCCC2)C(=O)C(C(=O)OCC)C1','1'),
	(241756,0,0,NULL,'Consistent with Molecular Formula','C22H33N3O2',371.5216,NULL,'878E7EDCA72CB679-FICuS-01-8B','878E7EDCA72CB679-FICTS-01-6A','878E7EDCA72CB679-uuuuu-01-3A','InChI=1S/C22H33N3O2/c1-4-7-10-12-16-17-14-15-19(23-20(26)13-9-6-3)24-21(17)25-22(27)18(16)11-8-5-2/h14-15H,4-13H2,1-3H3,(H2,23,24,25,26,27)','InChIKey=YWJGXQKPPGQLIE-UHFFFAOYSA-N','CCCCCc1c(CCCC)c(O)nc2nc(NC(=O)CCCC)ccc12',NULL),
	(241757,0,0,NULL,'Consistent with Molecular Formula','C52H49N7O2',804.0048,NULL,'E9062C99F42FF008-FICuS-01-62','E9062C99F42FF008-FICTS-01-41','E9062C99F42FF008-uuuuu-01-11','InChI=1S/C52H49N7O2/c1-6-8-10-49(60)56-47-26-24-41-33(4)28-43(54-51(41)58-47)36-16-20-38(21-17-36)45-30-40(35-14-12-32(3)13-15-35)31-46(53-45)39-22-18-37(19-23-39)44-29-34(5)42-25-27-48(59-52(42)55-44)57-50(61)11-9-7-2/h12-31H,6-11H2,1-5H3,(H,54,56,58,60)','InChIKey=UKZKEQIJPUMTSF-UHFFFAOYSA-N','CCCCC(=O)Nc1ccc2c(C)cc(-c3ccc(-c4cc(-c5ccc(C)cc5)cc(-c5ccc(-c6cc(C)c7ccc(NC(=O)CCCC)nc7n6)cc5)n4)cc3)nc2n1',NULL),
	(241758,0,0,NULL,'Consistent with Molecular Formula','C51H41N5O2S2',820.0372,NULL,'E1777B6730758347-FICuS-01-36','E1777B6730758347-FICTS-01-15','E1777B6730758347-uuuuu-01-E5','InChI=1S/C51H41N5O2S2/c57-48-53-46(59)42-35-43-45(52-44(42)55(48)33-31-50(36-19-7-1-8-20-36,37-21-9-2-10-22-37)38-23-11-3-12-24-38)56(49(58)54-47(43)60)34-32-51(39-25-13-4-14-26-39,40-27-15-5-16-28-40)41-29-17-6-18-30-41/h1-30,35H,31-34H2,(H,53,57,59)(H,5','InChIKey=JKLHFTRQNITSJV-UHFFFAOYSA-N','O=c1[nH]c(=S)c2cc3c(=S)[nH]c(=O)n(CCC(c4ccccc4)(c4ccccc4)c4ccccc4)c3nc2n1CCC(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(241759,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O4S2',367.3968,NULL,'999F38389F025018-FICuS-01-3D','999F38389F025018-FICTS-01-1C','999F38389F025018-uuuuu-01-EC','InChI=1S/C13H13N5O4S2/c19-3-1-17-8-6(10(23)15-12(17)21)5-7-9(14-8)18(2-4-20)13(22)16-11(7)24/h5,19-20H,1-4H2,(H,15,21,23)(H,16,22,24)','InChIKey=VQUYTOKRJNWJBX-UHFFFAOYSA-N','O=c1[nH]c(=S)c2cc3c(=S)[nH]c(=O)n(CCO)c3nc2n1CCO',NULL),
	(241760,0,0,NULL,'Consistent with Molecular Formula','C43H73N5O2',692.082,NULL,'EE0DBB6ABC978FF4-FICuS-01-AD','659C7E08EA0AC906-FICTS-01-4A','EE0DBB6ABC978FF4-uuuuu-01-5C','InChI=1S/C43H73N5O2/c1-5-9-13-15-17-19-21-23-25-27-31-47-40(49)34-38(44-29-11-7-3)36-33-37-39(45-30-12-8-4)35-41(50)48(43(37)46-42(36)47)32-28-26-24-22-20-18-16-14-10-6-2/h33-35,44-45H,5-32H2,1-4H3','InChIKey=AXUOAWFFOZCXFT-UHFFFAOYSA-N','CCCCCCCCCCCCn1c(=O)cc(NCCCC)c2cc3c(NCCCC)cc(=O)n(CCCCCCCCCCCC)c3nc21',NULL),
	(241761,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,'1H-Phenanthro[9,10-d]imidazole, 4,11-dimethoxy-','0383FC9A59DF5FFD-FICuS-01-95','0383FC9A59DF5FFD-FICTS-01-74','0383FC9A59DF5FFD-uuuuu-01-44','InChI=1S/C17H14N2O2/c1-20-12-7-3-5-10-11-6-4-8-13(21-2)15(11)17-16(14(10)12)18-9-19-17/h3-9H,1-2H3,(H,18,19)','InChIKey=YHVDSLJVICOSOM-UHFFFAOYSA-N','COc1cccc2c3cccc(OC)c3c3[nH]cnc3c12',NULL),
	(241762,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'0B6F35F61A65B6AA-FICuS-01-70','0B6F35F61A65B6AA-FICTS-01-4F','0B6F35F61A65B6AA-uuuuu-01-1F','InChI=1S/C17H16N2O2/c1-20-14-9-5-3-7-12(14)16-17(19-11-18-16)13-8-4-6-10-15(13)21-2/h3-11H,1-2H3,(H,18,19)','InChIKey=XOMXFUNHBRZWQE-UHFFFAOYSA-N','COc1ccccc1-c1nc[nH]c1-c1ccccc1OC',NULL),
	(241763,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'6D31AB6EDE115A9A-FICuS-01-7E','6D31AB6EDE115A9A-FICTS-01-5D','6D31AB6EDE115A9A-uuuuu-01-2D','InChI=1S/C16H12N2O/c1-19-13-8-4-7-11-10-5-2-3-6-12(10)15-16(14(11)13)18-9-17-15/h2-9H,1H3,(H,17,18)','InChIKey=DIZVLGVGMAUZHV-UHFFFAOYSA-N','COc1cccc2c3ccccc3c3nc[nH]c3c12',NULL),
	(241764,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'31E38E3DC28DE515-FICuS-01-68','31E38E3DC28DE515-FICTS-01-47','31E38E3DC28DE515-uuuuu-01-17','InChI=1S/C12H10N2O/c15-10-3-4-11-9(7-10)6-8-2-1-5-13-12(8)14-11/h1-2,5-6H,3-4,7H2','InChIKey=FQSFHLUMNCPFJQ-UHFFFAOYSA-N','O=C1CCc2nc3ncccc3cc2C1',NULL),
	(241765,0,1,NULL,'Consistent with Molecular Formula','C16H12ClNO',269.7299,'8-Quinolinone, 2-chloro-5,6,7,8-tetrahydro-7-(phenylmethylene)-','E0547AB4D2CB41F4-FICuS-01-6D','E0547AB4D2CB41F4-FICTS-01-4C','9AC1B1DB9E1AC588-uuuuu-01-35','InChI=1S/C16H12ClNO/c17-14-9-8-12-6-7-13(16(19)15(12)18-14)10-11-4-2-1-3-5-11/h1-5,8-10H,6-7H2/b13-10+','InChIKey=GUNRWGBWPKWBSG-JLHYYAGUSA-N','O=C1/C(=C/c2ccccc2)CCc2ccc(Cl)nc21','1'),
	(241766,0,0,NULL,'Consistent with Molecular Formula','C6H11N3O3S',205.2312,NULL,'43BC16B5A7BC2D76-FICuS-01-71','43BC16B5A7BC2D76-FICTS-01-50','43BC16B5A7BC2D76-uuuuu-01-20','InChI=1S/C6H11N3O3S/c1-8(2)13(11,12)9-3-6(4-10)7-5-9/h3,5,10H,4H2,1-2H3','InChIKey=XEMCPJAIPJBKJL-UHFFFAOYSA-N','CN(C)S(=O)(=O)n1cnc(CO)c1',NULL),
	(241767,0,0,NULL,'Consistent with Molecular Formula','C5H9N3O2S',175.205,NULL,'1EAC4F7B94DB4C0E-FICuS-01-93','1EAC4F7B94DB4C0E-FICTS-01-72','1EAC4F7B94DB4C0E-uuuuu-01-42','InChI=1S/C5H9N3O2S/c1-7(2)11(9,10)8-4-3-6-5-8/h3-5H,1-2H3','InChIKey=YRRWNBMOJMMXQY-UHFFFAOYSA-N','CN(C)S(=O)(=O)n1ccnc1',NULL),
	(241768,0,0,NULL,'Consistent with Molecular Formula','C16H14BrNO3S',380.2555,'4-Quinolinone, 6-bromo-1,2,3,4-tetrahydro-1-[(4-methylphenyl)sulfonyl]-','F24CFDAE1FAF3309-FICuS-01-93','F24CFDAE1FAF3309-FICTS-01-72','F24CFDAE1FAF3309-uuuuu-01-42','InChI=1S/C16H14BrNO3S/c1-11-2-5-13(6-3-11)22(20,21)18-9-8-16(19)14-10-12(17)4-7-15(14)18/h2-7,10H,8-9H2,1H3','InChIKey=PGQCMPBSCIJTMB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC(=O)c3cc(Br)ccc32)cc1',NULL),
	(241769,2,0,NULL,'Consistent with Molecular Formula','C23H28F3N3O5S2',547.6065,NULL,'23C2688FCDB8C894-FICuS-01-76','23C2688FCDB8C894-FICTS-01-55','521D3B9DEBA8E88C-uuuuu-01-3C','InChI=1S/C21H27N3O3S2.C2HF3O2/c1-29-10-9-19(21(26)27)24-20(25)17-8-7-16(23-12-15(22)13-28)11-18(17)14-5-3-2-4-6-14;3-2(4,5)1(6)7/h2-8,11,15,19,23,28H,9-10,12-13,22H2,1H3,(H,24,25)(H,26,27);(H,6,7)/t15-,19+;/m1./s1','InChIKey=IAVHISGQCODLHL-WSCVZUBPSA-N','CSCCC(NC(=O)c1ccc(NCC(N)CS)cc1-c1ccccc1)C(=O)O.O=C(O)C(F)(F)F','1'),
	(241770,8,0,NULL,'Consistent with Molecular Formula','C46H82N6O7',831.1898,'Ptilomycalin A format salt\nDispiro[oxepin-2(3H),4\'-[4H-5,6,8b]triazaacenaphthylene-7\'~ (5\'H),2\\\"-[2H]pyran]-8\'-carboxylic acid, 7-ethyl-1\',2\',2\'a,~ 3\',3\\\",4,4\\\",5\\\",6\\\",7,8\',8\'a-docecahydro-6\\\"-methyl-, 16-[(4- aminobutyl)(3-aminopropyl)amino]-16-oxohexadecyl ester, formate salt, (','240FAD05A1D26204-FICuS-01-41','240FAD05A1D26204-FICTS-01-20','E52529128DE04080-uuuuu-01-E2','InChI=1S/C45H80N6O5.CH2O2/c1-3-38-24-16-17-28-44(56-38)35-37-26-27-39-41(45(29-21-23-36(2)55-45)49-43(48-44)51(37)39)42(53)54-34-20-14-12-10-8-6-4-5-7-9-11-13-15-25-40(52)50(33-22-31-47)32-19-18-30-46;2-1-3/h16,24,36-39,41H,3-15,17-23,25-35,46-47H2,1-2H3,','InChIKey=GZQCQIJREKFTGX-GYZMTDKTSA-N','CCC1C=CCCC2(CC3CCC4C(C(=O)OCCCCCCCCCCCCCCCC(=O)N(CCCN)CCCCN)C5(CCCC(C)O5)NC(=[N+]34)N2)O1.O=C[O-]','1'),
	(241771,4,1,NULL,'Consistent with Molecular Formula','C58H108ClN3O8Si2',1067.1315,NULL,'4D12D788553E7840-FICuS-01-42','3EA3E2FBF0CEF17A-FICTS-01-7E','666DF5C0C45D3538-uuuuu-01-0D','InChI=1S/C58H107N3O8Si2.ClH/c1-15-40-64-53(62)36-28-26-24-22-20-18-17-19-21-23-25-27-31-41-65-55(63)54-51(35-32-33-48(9)68-70(13,14)57(10,11)12)60-56(59)61-49(37-38-52(54)61)44-58(66-42-43-67-58)39-30-29-34-50(16-2)69-71(45(3)4,46(5)6)47(7)8;/h15,29,34,45','InChIKey=CRZRMIGJRCMDHA-VVILWOSTSA-N','C=CCOC(=O)CCCCCCCCCCCCCCCOC(=O)C1=C(CCCC(C)O[Si](C)(C)C(C)(C)C)NC(=N)N2C(CC3(CC/C=C\\C(CC)O[Si](C(C)C)(C(C)C)C(C)C)OCCO3)CCC12.Cl','1'),
	(241772,3,0,NULL,'Consistent with Molecular Formula','C24H44ClN3O4Si',502.1683,NULL,'F61ACA73E18AF715-FICuS-01-75','F61ACA73E18AF715-FICTS-01-54','AA161FA7F01E0DED-uuuuu-01-37','InChI=1S/C24H43N3O4Si.ClH/c1-8-16-30-22(29)21-19(11-9-10-17(2)31-32(6,7)24(3,4)5)26-23(25)27-18(14-15-28)12-13-20(21)27;/h8,17-18,20,28H,1,9-16H2,2-7H3,(H2,25,26);1H/t17-,18+,20+;/m1./s1','InChIKey=SAFPNWKHPCEVRI-GWCBTUNRSA-N','C=CCOC(=O)C1=C(CCCC(C)O[Si](C)(C)C(C)(C)C)NC(=N)N2C(CCO)CCC12.Cl','1'),
	(241773,4,1,NULL,'Consistent with Molecular Formula','C58H106N2O9Si2',1031.6554,NULL,'80BC3C7B631EEBD5-FICuS-01-82','89C28F1E65F79D42-FICTS-01-4B','2092B51306ED8258-uuuuu-01-E4','InChI=1S/C58H106N2O9Si2/c1-15-40-64-53(61)36-28-26-24-22-20-18-17-19-21-23-25-27-31-41-65-55(62)54-51(35-32-33-48(9)68-70(13,14)57(10,11)12)59-56(63)60-49(37-38-52(54)60)44-58(66-42-43-67-58)39-30-29-34-50(16-2)69-71(45(3)4,46(5)6)47(7)8/h15,29,34,45-50,5','InChIKey=VALIMKUNPLWQIB-VLFQUQIDSA-N','C=CCOC(=O)CCCCCCCCCCCCCCCOC(=O)C1=C(CCCC(C)O[Si](C)(C)C(C)(C)C)NC(=O)N2C(CC3(CC/C=C\\C(CC)O[Si](C(C)C)(C(C)C)C(C)C)OCCO3)CCC12','1'),
	(241774,3,1,NULL,'Consistent with Molecular Formula','C58H104N2O9Si2',1029.6396,NULL,'B715531DA39A7C56-FICuS-01-56','B715531DA39A7C56-FICTS-01-35','1630A7953E613438-uuuuu-01-D7','InChI=1S/C58H104N2O9Si2/c1-15-40-64-53(61)36-28-26-24-22-20-18-17-19-21-23-25-27-31-41-65-55(62)54-51(35-32-33-48(9)68-70(13,14)57(10,11)12)59-56(63)60-49(37-38-52(54)60)44-58(66-42-43-67-58)39-30-29-34-50(16-2)69-71(45(3)4,46(5)6)47(7)8/h15,29,34,45-50H,','InChIKey=RRQUKHUCOAQGOL-MCKCYOIJSA-N','C=CCOC(=O)CCCCCCCCCCCCCCCOC(=O)c1c(CCCC(C)O[Si](C)(C)C(C)(C)C)nc([O-])[n+]2c1CCC2CC1(CC/C=C\\C(CC)O[Si](C(C)C)(C(C)C)C(C)C)OCCO1','1'),
	(241775,0,0,NULL,'Consistent with Molecular Formula','C22H36N4S6',548.9132,'[1,2,3,4]tetrathiocino[5,6-d:7,8-d\']diimidazole -2,9-dithione, 1,3,8,10-tetrabutyl-1,2,3,8,9,10-hexahydro-','D478017EFF2CD585-FICuS-01-72','D478017EFF2CD585-FICTS-01-51','D478017EFF2CD585-uuuuu-01-21','InChI=1S/C22H36N4S6/c1-5-9-13-23-17-18-20(26(16-12-8-4)22(28)24(18)14-10-6-2)30-32-31-29-19(17)25(21(23)27)15-11-7-3/h5-16H2,1-4H3','InChIKey=VHDXPGUSRCEYPD-UHFFFAOYSA-N','CCCCn1c2c(n(CCCC)c1=S)-c1c(n(CCCC)c(=S)n1CCCC)SSSS2',NULL),
	(241776,0,0,NULL,'Consistent with Molecular Formula','C22H36N4S4Se2',642.7132,'[1,4,2,3]-Dithiaselenoca[5,6-d:7,8-d\']diimidazole- 2,9-dithione, 1,3,8,10-tetrabutyl-1,2,3,8,9,10-hexahydro-','168583F0AA419DB7-FICuS-01-59','168583F0AA419DB7-FICTS-01-38','168583F0AA419DB7-uuuuu-01-08','InChI=1S/C22H36N4S4Se2/c1-5-9-13-23-17-18-20(26(16-12-8-4)22(28)24(18)14-10-6-2)30-32-31-29-19(17)25(21(23)27)15-11-7-3/h5-16H2,1-4H3','InChIKey=RHAPOTFDYQZEFQ-UHFFFAOYSA-N','CCCCn1c2c(n(CCCC)c1=S)-c1c(n(CCCC)c(=S)n1CCCC)S[Se][Se]S2',NULL),
	(241777,0,0,NULL,'No Comparision - Unparameterized Atom - Se(a15) connected atoms =[ C ]','C22H36N4S2Se4',736.5132,'[1,4,2,3]-Dithiaselenoca[5,6-d:7,8-d\']diimidazole- 2,9-diselone, 1,3,8,10-tetrabutyl-1,2,3,8,9,10-hexahydro-','714575EA451DD6C1-FICuS-01-56','714575EA451DD6C1-FICTS-01-35','714575EA451DD6C1-uuuuu-01-05','InChI=1S/C22H36N4S2Se4/c1-5-9-13-23-17-18-20(26(16-12-8-4)22(30)24(18)14-10-6-2)28-32-31-27-19(17)25(21(23)29)15-11-7-3/h5-16H2,1-4H3','InChIKey=DNFLZCXMDHRDQI-UHFFFAOYSA-N','CCCCn1c2c(n(CCCC)c1=[Se])-c1c(n(CCCC)c(=[Se])n1CCCC)S[Se][Se]S2',NULL),
	(241778,0,0,NULL,'Consistent with Molecular Formula','C15H7NO4S',297.2846,NULL,'BD2A04C116777D33-FICuS-01-4E','BD2A04C116777D33-FICTS-01-2D','BD2A04C116777D33-uuuuu-01-FD','InChI=1S/C15H7NO4S/c17-9-1-2-10(18)13-12(9)14(19)6-3-8-11(21-5-16-8)4-7(6)15(13)20/h1-5,17-18H','InChIKey=HTGXOYBESBPOSI-UHFFFAOYSA-N','O=C1c2cc3ncsc3cc2C(=O)c2c(O)ccc(O)c21',NULL),
	(241779,9,0,NULL,'Consistent with Molecular Formula','C81H92Cl2O14',1360.5154,'5.alpha.,3.beta.-[4,4-(3\',3\\\"-Dicarbo-m-carboxymethylbenzyl oxy-5\',5\\\"-dichloro-4\',4\\\"-di-m-carboxymethylbenzyloxydiphenyl)-buten-3-yl]cholestane','E5B1C88378DD5185-FICuS-01-64','E5B1C88378DD5185-FICTS-01-43','0CEAB5B932F396E8-uuuuu-01-2B','InChI=1S/C81H92Cl2O14/c1-49(2)16-10-17-50(3)67-30-31-68-64-29-28-62-40-51(32-34-80(62,4)69(64)33-35-81(67,68)5)18-15-27-63(60-41-65(78(88)96-47-54-21-13-25-58(38-54)76(86)92-8)72(70(82)43-60)94-45-52-19-11-23-56(36-52)74(84)90-6)61-42-66(79(89)97-48-55-22','InChIKey=OTAVFLOMHJYVMA-DHSOJYCKSA-N','COC(=O)c1cccc(COC(=O)c2cc(C(=CCCC3CCC4(C)C(CCC5C4CCC4(C)C(C(C)CCCC(C)C)CCC54)C3)c3cc(Cl)c(OCc4cccc(C(=O)OC)c4)c(C(=O)OCc4cccc(C(=O)OC)c4)c3)cc(Cl)c2OCc2cccc(C(=O)OC)c2)c1','1'),
	(241780,0,0,NULL,'Consistent with Molecular Formula','C24H25BrCl2O6',560.2679,'6-Bromo-3\',3\\\"-dichloro-4\',4\\\"-dimethoxy-5\',5\\\"-bis(methoxycarbonyl)-1,1-diphenyl-1-hexene','487D528800DBCD2C-FICuS-01-67','487D528800DBCD2C-FICTS-01-46','487D528800DBCD2C-uuuuu-01-16','InChI=1S/C24H25BrCl2O6/c1-30-21-17(23(28)32-3)10-14(12-19(21)26)16(8-6-5-7-9-25)15-11-18(24(29)33-4)22(31-2)20(27)13-15/h8,10-13H,5-7,9H2,1-4H3','InChIKey=FPBJRIZFQUZVOH-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCCCCBr)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC',NULL),
	(241781,0,0,NULL,'Consistent with Molecular Formula','C24H25Cl2N3O6',522.384,'6-Azido-3\',3\\\"-dichloro-4\',4\\\"-dimethoxy-5\',5\\\"-bis(methoxy carbonyl)-1,1-diphenyl-1-hexene','2122E693CCA01DB6-FICuS-01-59','2122E693CCA01DB6-FICTS-01-38','2122E693CCA01DB6-uuuuu-01-08','InChI=1S/C24H25Cl2N3O6/c1-32-21-17(23(30)34-3)10-14(12-19(21)25)16(8-6-5-7-9-28-29-27)15-11-18(24(31)35-4)22(33-2)20(26)13-15/h8,10-13H,5-7,9H2,1-4H3','InChIKey=TVQKSCIIUJBJPS-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCCCCN=[N+]=[N-])c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC',NULL),
	(241782,0,0,NULL,'Consistent with Molecular Formula','C27H31Cl2NO8',568.4498,'6,6-(3\',3\\\"-Dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxy diphenyl)-5-hexen-1-yl N-ethyl carbamate','DDD1DF1D7C755FA9-FICuS-01-9E','DDD1DF1D7C755FA9-FICTS-01-7D','DDD1DF1D7C755FA9-uuuuu-01-4D','InChI=1S/C27H31Cl2NO8/c1-6-30-27(33)38-11-9-7-8-10-18(16-12-19(25(31)36-4)23(34-2)21(28)14-16)17-13-20(26(32)37-5)24(35-3)22(29)15-17/h10,12-15H,6-9,11H2,1-5H3,(H,30,33)','InChIKey=RWJOMNAWFJRJBM-UHFFFAOYSA-N','CCNC(=O)OCCCCC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1',NULL),
	(241783,0,0,NULL,'Consistent with Molecular Formula','C14H11F2N3OS',307.3172,NULL,'EE8866C6A8AD69D8-FICuS-01-8F','EE8866C6A8AD69D8-FICTS-01-6E','EE8866C6A8AD69D8-uuuuu-01-3E','InChI=1S/C14H11F2N3OS/c1-8-7-9(2)18-13(17-8)21-14(15,16)12-19-10-5-3-4-6-11(10)20-12/h3-7H,1-2H3','InChIKey=XGVAKXCDSHNAMH-UHFFFAOYSA-N','Cc1cc(C)nc(SC(F)(F)c2nc3ccccc3o2)n1',NULL),
	(241784,0,0,NULL,'Consistent with Molecular Formula','C13H9F2N3OS',293.2904,NULL,'B51205DAC6DF7133-FICuS-01-5C','B51205DAC6DF7133-FICTS-01-3B','B51205DAC6DF7133-uuuuu-01-0B','InChI=1S/C13H9F2N3OS/c1-8-6-7-16-12(17-8)20-13(14,15)11-18-9-4-2-3-5-10(9)19-11/h2-7H,1H3','InChIKey=VJAIXDQDRKEAAZ-UHFFFAOYSA-N','Cc1ccnc(SC(F)(F)c2nc3ccccc3o2)n1',NULL),
	(241785,0,0,NULL,'Consistent with Molecular Formula','C14H9F2NO2',261.2274,NULL,'6DAF2791C366705B-FICuS-01-5B','6DAF2791C366705B-FICTS-01-3A','6DAF2791C366705B-uuuuu-01-0A','InChI=1S/C14H9F2NO2/c15-14(16,19-10-6-2-1-3-7-10)13-17-11-8-4-5-9-12(11)18-13/h1-9H','InChIKey=DDKCBSYNAWMODW-UHFFFAOYSA-N','FC(F)(Oc1ccccc1)c1nc2ccccc2o1',NULL),
	(241786,0,0,NULL,'Consistent with Molecular Formula','C18H11F2NO2',311.2872,NULL,'2DBD4DADAB531A2F-FICuS-01-95','2DBD4DADAB531A2F-FICTS-01-74','2DBD4DADAB531A2F-uuuuu-01-44','InChI=1S/C18H11F2NO2/c19-18(20,17-21-15-7-3-4-8-16(15)22-17)23-14-10-9-12-5-1-2-6-13(12)11-14/h1-11H','InChIKey=VKOZIPHOWYEGKX-UHFFFAOYSA-N','FC(F)(Oc1ccc2ccccc2c1)c1nc2ccccc2o1',NULL),
	(241787,0,0,NULL,'Consistent with Molecular Formula','C18H11F2NO3',327.2866,NULL,'AD79C54FF93363E1-FICuS-01-72','AD79C54FF93363E1-FICTS-01-51','AD79C54FF93363E1-uuuuu-01-21','InChI=1S/C18H11F2NO3/c19-18(20,17-21-13-7-3-4-8-15(13)23-17)24-16-10-12-6-2-1-5-11(12)9-14(16)22/h1-10,22H','InChIKey=AOXSRVNHYXWXLX-UHFFFAOYSA-N','Oc1cc2ccccc2cc1OC(F)(F)c1nc2ccccc2o1',NULL),
	(241788,0,0,NULL,'Consistent with Molecular Formula','C17H15F2NO2',303.3078,NULL,'FAAA6961B620BCF2-FICuS-01-7D','FAAA6961B620BCF2-FICTS-01-5C','FAAA6961B620BCF2-uuuuu-01-2C','InChI=1S/C17H15F2NO2/c1-10-8-13(9-11(2)12(10)3)22-17(18,19)16-20-14-6-4-5-7-15(14)21-16/h4-9H,1-3H3','InChIKey=FTMHYFPBXOVWPP-UHFFFAOYSA-N','Cc1cc(OC(F)(F)c2nc3ccccc3o2)cc(C)c1C',NULL),
	(241789,0,0,NULL,'Consistent with Molecular Formula','C20H11F2NO3',351.3086,NULL,'4153C86827D34459-FICuS-01-33','4153C86827D34459-FICTS-01-12','4153C86827D34459-uuuuu-01-E2','InChI=1S/C20H11F2NO3/c21-20(22,19-23-15-6-2-4-8-18(15)25-19)26-12-9-10-17-14(11-12)13-5-1-3-7-16(13)24-17/h1-11H','InChIKey=ZYRIBHYXRGZIDQ-UHFFFAOYSA-N','FC(F)(Oc1ccc2oc3ccccc3c2c1)c1nc2ccccc2o1',NULL),
	(241790,0,0,NULL,'Consistent with Molecular Formula','C16H13F2NO2',289.281,NULL,'07B5478B01B0371E-FICuS-01-3D','07B5478B01B0371E-FICTS-01-1C','07B5478B01B0371E-uuuuu-01-EC','InChI=1S/C16H13F2NO2/c1-10-6-5-7-11(2)14(10)21-16(17,18)15-19-12-8-3-4-9-13(12)20-15/h3-9H,1-2H3','InChIKey=JAHRKWZAOCUPQU-UHFFFAOYSA-N','Cc1cccc(C)c1OC(F)(F)c1nc2ccccc2o1',NULL),
	(241791,0,0,NULL,'Consistent with Molecular Formula','C13H8F2N4OS',306.2892,NULL,'1761BC879F77FC7F-FICuS-01-7D','1761BC879F77FC7F-FICTS-01-5C','1761BC879F77FC7F-uuuuu-01-2C','InChI=1S/C13H8F2N4OS/c14-13(15,21-12-16-7-4-8-17-12)11-18-10(19-20-11)9-5-2-1-3-6-9/h1-8H','InChIKey=TUHCBAOZHCXRBM-UHFFFAOYSA-N','FC(F)(Sc1ncccn1)c1nc(-c2ccccc2)no1',NULL),
	(241792,0,0,NULL,'Consistent with Molecular Formula','C8H6F2N4OS',244.2184,NULL,'C127DF1DFC96E724-FICuS-01-7D','C127DF1DFC96E724-FICTS-01-5C','C127DF1DFC96E724-uuuuu-01-2C','InChI=1S/C8H6F2N4OS/c1-5-13-6(15-14-5)8(9,10)16-7-11-3-2-4-12-7/h2-4H,1H3','InChIKey=XRRYCZWIWCTJJQ-UHFFFAOYSA-N','Cc1noc(C(F)(F)Sc2ncccn2)n1',NULL),
	(241793,0,0,NULL,'Consistent with Molecular Formula','C10H10F2N4OS',272.272,NULL,'C631F15EA0163CB6-FICuS-01-5B','C631F15EA0163CB6-FICTS-01-3A','C631F15EA0163CB6-uuuuu-01-0A','InChI=1S/C10H10F2N4OS/c1-2-4-7-15-8(17-16-7)10(11,12)18-9-13-5-3-6-14-9/h3,5-6H,2,4H2,1H3','InChIKey=UNBLSMCRRQKXAR-UHFFFAOYSA-N','CCCc1noc(C(F)(F)Sc2ncccn2)n1',NULL),
	(241794,0,0,'1571-72-8','Consistent with Molecular Formula','C7H7NO3',153.1372,'Benzoic acid, 3-amino-4-hydroxy-','B22231DE3F946E0D-FICuS-01-61','B22231DE3F946E0D-FICTS-01-40','B22231DE3F946E0D-uuuuu-01-10','InChI=1S/C7H7NO3/c8-5-3-4(7(10)11)1-2-6(5)9/h1-3,9H,8H2,(H,10,11)','InChIKey=MRBKRZAPGUCWOS-UHFFFAOYSA-N','Nc1cc(C(=O)O)ccc1O',NULL),
	(241795,1,0,NULL,'Consistent with Molecular Formula','C14H17NO3S',279.3532,NULL,'0E3BFCED31A1A85C-FICuS-01-8A','0E3BFCED31A1A85C-FICTS-01-69','0E3BFCED31A1A85C-uuuuu-01-39','InChI=1S/C14H17NO3S/c1-17-11-6-10-13(7-12(11)18-2)19-8-9-4-3-5-15(9)14(10)16/h6-7,9H,3-5,8H2,1-2H3','InChIKey=CUZJMEAEHQXSLB-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)N1CCCC1CS2','1'),
	(241796,2,0,NULL,'Consistent with Molecular Formula','C13H15NO2S',249.327,NULL,'C97070DC26B27473-FICuS-01-49','C97070DC26B27473-FICTS-01-28','C97070DC26B27473-uuuuu-01-F8','InChI=1S/C13H15NO2S/c1-16-13-10-6-4-8-14(10)12(15)9-5-2-3-7-11(9)17-13/h2-3,5,7,10,13H,4,6,8H2,1H3','InChIKey=QDRDNHPFVVSZIU-UHFFFAOYSA-N','COC1Sc2ccccc2C(=O)N2CCCC12','1'),
	(241797,2,0,NULL,'Consistent with Molecular Formula','C14H15NO3S',277.3374,NULL,'66591C1E7C23606E-FICuS-01-4B','66591C1E7C23606E-FICTS-01-2A','66591C1E7C23606E-uuuuu-01-FA','InChI=1S/C14H15NO3S/c1-9(16)18-14-11-6-4-8-15(11)13(17)10-5-2-3-7-12(10)19-14/h2-3,5,7,11,14H,4,6,8H2,1H3','InChIKey=LJQNRBKGTYXPRF-UHFFFAOYSA-N','CC(=O)OC1Sc2ccccc2C(=O)N2CCCC12','1'),
	(241798,2,0,NULL,'Consistent with Molecular Formula','C11H9NO3S2',267.317,NULL,'E83CC9B36D278950-FICuS-01-64','E83CC9B36D278950-FICTS-01-43','E83CC9B36D278950-uuuuu-01-13','InChI=1S/C11H9NO3S2/c13-10-7-3-1-2-4-9(7)16-11(14)8-5-17(15)6-12(8)10/h1-4,8H,5-6H2','InChIKey=VBUIEIUQVRTEJW-UHFFFAOYSA-N','O=C1Sc2ccccc2C(=O)N2CS(=O)CC12','1'),
	(241799,2,0,NULL,'Consistent with Molecular Formula','C17H13NO2S2',327.4152,NULL,'93AE9CF4D791F62C-FICuS-01-85','93AE9CF4D791F62C-FICTS-01-64','93AE9CF4D791F62C-uuuuu-01-34','InChI=1S/C17H13NO2S2/c19-15-12-8-4-5-9-14(12)22-17(20)13-10-21-16(18(13)15)11-6-2-1-3-7-11/h1-9,13,16H,10H2','InChIKey=AWWQSLLDIMDCLE-UHFFFAOYSA-N','O=C1Sc2ccccc2C(=O)N2C1CSC2c1ccccc1','1'),
	(241800,1,0,NULL,'Consistent with Molecular Formula','C13H13NO4S2',311.37,NULL,'1D412AE392ED73DA-FICuS-01-6F','1D412AE392ED73DA-FICTS-01-4E','1D412AE392ED73DA-uuuuu-01-1E','InChI=1S/C13H13NO4S2/c1-17-9-3-7-11(4-10(9)18-2)20-13(16)8-5-19-6-14(8)12(7)15/h3-4,8H,5-6H2,1-2H3','InChIKey=WEVKCUPTYBGFTJ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)N1CSCC1C(=O)S2','1'),
	(241801,1,0,NULL,'Consistent with Molecular Formula','C11H8N2O4S2',296.3152,NULL,'6F33A41C9A44F9F9-FICuS-01-72','6F33A41C9A44F9F9-FICTS-01-51','6F33A41C9A44F9F9-uuuuu-01-21','InChI=1S/C11H8N2O4S2/c14-10-7-2-1-6(13(16)17)3-9(7)19-11(15)8-4-18-5-12(8)10/h1-3,8H,4-5H2','InChIKey=VMAUMRNBAITZRR-UHFFFAOYSA-N','O=C1Sc2cc([N+](=O)[O-])ccc2C(=O)N2CSCC12','1'),
	(241802,1,0,NULL,'Consistent with Molecular Formula','C11H8ClNO2S2',285.7627,NULL,'1090960CFA40EAFA-FICuS-01-6B','1090960CFA40EAFA-FICTS-01-4A','1090960CFA40EAFA-uuuuu-01-1A','InChI=1S/C11H8ClNO2S2/c12-6-1-2-9-7(3-6)10(14)13-5-16-4-8(13)11(15)17-9/h1-3,8H,4-5H2','InChIKey=AOMSSVKFLVEWEK-UHFFFAOYSA-N','O=C1Sc2ccc(Cl)cc2C(=O)N2CSCC12','1'),
	(241803,1,0,NULL,'Consistent with Molecular Formula','C11H8BrNO2S2',330.2137,NULL,'D2B3E548BF7990D7-FICuS-01-74','D2B3E548BF7990D7-FICTS-01-53','D2B3E548BF7990D7-uuuuu-01-23','InChI=1S/C11H8BrNO2S2/c12-6-1-2-9-7(3-6)10(14)13-5-16-4-8(13)11(15)17-9/h1-3,8H,4-5H2','InChIKey=BSMXFJKVNOUMID-UHFFFAOYSA-N','O=C1Sc2ccc(Br)cc2C(=O)N2CSCC12','1'),
	(241804,1,0,NULL,'Consistent with Molecular Formula','C11H8ClNO2S2',285.7627,NULL,'948C018D7D078858-FICuS-01-4B','948C018D7D078858-FICTS-01-2A','948C018D7D078858-uuuuu-01-FA','InChI=1S/C11H8ClNO2S2/c12-6-1-2-8-7(5-6)9(14)13-3-4-16-10(13)11(15)17-8/h1-2,5,10H,3-4H2','InChIKey=WEBLWZKMDJQPRR-UHFFFAOYSA-N','O=C1Sc2ccc(Cl)cc2C(=O)N2CCSC12','1'),
	(241805,1,0,NULL,'Consistent with Molecular Formula','C12H11NO3S2',281.3438,NULL,'4DA259A83798F4C5-FICuS-01-66','4DA259A83798F4C5-FICTS-01-45','4DA259A83798F4C5-uuuuu-01-15','InChI=1S/C12H11NO3S2/c1-16-7-2-3-10-8(4-7)11(14)13-6-17-5-9(13)12(15)18-10/h2-4,9H,5-6H2,1H3','InChIKey=IXOLFYIKPJTWEF-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)N1CSCC1C(=O)S2','1'),
	(241806,1,0,NULL,'Consistent with Molecular Formula','C12H11NO2S2',265.3444,NULL,'F09E0AE607CA6E66-FICuS-01-79','F09E0AE607CA6E66-FICTS-01-58','F09E0AE607CA6E66-uuuuu-01-28','InChI=1S/C12H11NO2S2/c1-7-2-3-10-8(4-7)11(14)13-6-16-5-9(13)12(15)17-10/h2-4,9H,5-6H2,1H3','InChIKey=YWYGZHSCIJXNMT-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)N1CSCC1C(=O)S2','1'),
	(241807,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O2',212.2074,NULL,'945C0C05100CE9AB-FICuS-01-59','945C0C05100CE9AB-FICTS-01-38','945C0C05100CE9AB-uuuuu-01-08','InChI=1S/C12H8N2O2/c15-12(16)11-10-6-3-7-14(10)9-5-2-1-4-8(9)13-11/h1-7H,(H,15,16)','InChIKey=MAEZVNJEIHZLPA-UHFFFAOYSA-N','O=C(O)c1nc2ccccc2n2cccc12',NULL),
	(241808,2,0,NULL,'Consistent with Molecular Formula','C17H23N3OS',317.4482,NULL,'F30AE970A0AA45CF-FICuS-01-7B','F30AE970A0AA45CF-FICTS-01-5A','F30AE970A0AA45CF-uuuuu-01-2A','InChI=1S/C17H23N3OS/c1-18-9-11-19(12-10-18)17-14-6-4-8-20(14)16(21)13-5-2-3-7-15(13)22-17/h2-3,5,7,14,17H,4,6,8-12H2,1H3','InChIKey=MCPZTDUUXXLSHR-UHFFFAOYSA-N','CN1CCN(C2Sc3ccccc3C(=O)N3CCCC23)CC1','1'),
	(241809,9,0,NULL,'Consistent with Molecular Formula','C85H100Cl2O14',1416.6226,'5.alpha.,3.beta.-[4,4-(3\',3\\\"-Dicarbo-p-methoxycarbonylmethyl benzyloxy-5\',5\\\"-dichloro-4\',4\\\"-di-p-methoxycarbonylmethylbenzyl oxydiphenyl)-buten-3-yl]cholestane','1ADF03553BD3D040-FICuS-01-54','1ADF03553BD3D040-FICTS-01-33','B0EEC4EA6C639211-uuuuu-01-1E','InChI=1S/C85H100Cl2O14/c1-53(2)12-10-13-54(3)71-34-35-72-68-33-32-66-40-55(36-38-84(66,4)73(68)37-39-85(71,72)5)14-11-15-67(64-45-69(82(92)100-51-62-28-20-58(21-29-62)43-78(90)96-8)80(74(86)47-64)98-49-60-24-16-56(17-25-60)41-76(88)94-6)65-46-70(83(93)101','InChIKey=UKECSNBRBIHHQM-QANUPPILSA-N','COC(=O)Cc1ccc(COC(=O)c2cc(C(=CCCC3CCC4(C)C(CCC5C4CCC4(C)C(C(C)CCCC(C)C)CCC54)C3)c3cc(Cl)c(OCc4ccc(CC(=O)OC)cc4)c(C(=O)OCc4ccc(CC(=O)OC)cc4)c3)cc(Cl)c2OCc2ccc(CC(=O)OC)cc2)cc1','1'),
	(241810,2,0,NULL,'Consistent with Molecular Formula','C45H32Cl2N8O7',867.7032,NULL,'E7CE9D467A9F0281-FICuS-01-74','E7CE9D467A9F0281-FICTS-01-53','E7CE9D467A9F0281-uuuuu-01-23','InChI=1S/C45H32Cl2N8O7/c46-19-25-21-52(39-17-37(54(59)60)29-5-1-3-7-31(29)41(25)39)43(56)35-15-23-13-27(9-11-33(23)50-35)48-45(58)49-28-10-12-34-24(14-28)16-36(51-34)44(57)53-22-26(20-47)42-32-8-4-2-6-30(32)38(55(61)62)18-40(42)53/h1-18,25-26,50-51H,19-22','InChIKey=FSSMHHIZSUYNCB-UHFFFAOYSA-N','O=C(Nc1ccc2[nH]c(C(=O)N3CC(CCl)c4c3cc([N+](=O)[O-])c3ccccc43)cc2c1)Nc1ccc2[nH]c(C(=O)N3CC(CCl)c4c3cc([N+](=O)[O-])c3ccccc43)cc2c1','1'),
	(241811,2,0,NULL,'Consistent with Molecular Formula','C37H30Cl2N10O7',797.6128,NULL,'5D50B1894E200A85-FICuS-01-42','5D50B1894E200A85-FICTS-01-21','5D50B1894E200A85-uuuuu-01-F1','InChI=1S/C37H30Cl2N10O7/c1-44-31(11-25(42-44)35(50)46-17-19(15-38)33-23-9-5-3-7-21(23)27(48(53)54)13-29(33)46)40-37(52)41-32-12-26(43-45(32)2)36(51)47-18-20(16-39)34-24-10-6-4-8-22(24)28(49(55)56)14-30(34)47/h3-14,19-20H,15-18H2,1-2H3,(H2,40,41,52)','InChIKey=QNMREJCPAUCHMX-UHFFFAOYSA-N','Cn1nc(C(=O)N2CC(CCl)c3c2cc([N+](=O)[O-])c2ccccc32)cc1NC(=O)Nc1cc(C(=O)N2CC(CCl)c3c2cc([N+](=O)[O-])c2ccccc32)nn1C','1'),
	(241812,1,0,NULL,'Consistent with Molecular Formula','C23H27ClN4O3',442.9443,NULL,'BB6E5BFE7CCDA58A-FICuS-01-B8','BB6E5BFE7CCDA58A-FICTS-01-97','BB6E5BFE7CCDA58A-uuuuu-01-67','InChI=1S/C23H27ClN4O3/c1-27(2)6-7-31-21-11-17(30-3)8-14-9-19(26-22(14)21)23(29)28-13-15(12-24)18-5-4-16(25)10-20(18)28/h4-5,8-11,15,26H,6-7,12-13,25H2,1-3H3','InChIKey=LNEMXPLUFRMJPR-UHFFFAOYSA-N','COc1cc(OCCN(C)C)c2[nH]c(C(=O)N3CC(CCl)c4ccc(N)cc43)cc2c1','1'),
	(241813,1,0,NULL,'Consistent with Molecular Formula','C22H25ClN4O2',412.9181,NULL,'307AE9DF24080BE7-FICuS-01-66','307AE9DF24080BE7-FICTS-01-45','307AE9DF24080BE7-uuuuu-01-15','InChI=1S/C22H25ClN4O2/c1-26(2)7-8-29-17-4-6-19-14(9-17)10-20(25-19)22(28)27-13-15(12-23)18-5-3-16(24)11-21(18)27/h3-6,9-11,15,25H,7-8,12-13,24H2,1-2H3','InChIKey=YUGGIBNMRNWUKD-UHFFFAOYSA-N','CN(C)CCOc1ccc2[nH]c(C(=O)N3CC(CCl)c4ccc(N)cc43)cc2c1','1'),
	(241814,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl2N5O4',416.2632,'Methyl-5-hydroxy-2-nitro-methyl-1H-imidazolyl-(4-(N,N-bis(2-chloroethyl)amino)anilino)-carbamate','05F22D21C9EDFB64-FICuS-01-74','05F22D21C9EDFB64-FICTS-01-53','05F22D21C9EDFB64-uuuuu-01-23','InChI=1S/C16H19Cl2N5O4/c1-21-14(19-10-15(21)23(25)26)11-27-16(24)20-12-2-4-13(5-3-12)22(8-6-17)9-7-18/h2-5,10H,6-9,11H2,1H3,(H,20,24)','InChIKey=BIKQUZVWEDMFFW-UHFFFAOYSA-N','Cn1c([N+](=O)[O-])cnc1COC(=O)Nc1ccc(N(CCCl)CCCl)cc1',NULL),
	(241815,0,0,NULL,'Consistent with Molecular Formula','C16H19Cl2N5O4',416.2632,NULL,'00C583D9909C1C2D-FICuS-01-56','00C583D9909C1C2D-FICTS-01-35','00C583D9909C1C2D-uuuuu-01-05','InChI=1S/C16H19Cl2N5O4/c1-21-14(10-19-15(21)23(25)26)11-27-16(24)20-12-2-4-13(5-3-12)22(8-6-17)9-7-18/h2-5,10H,6-9,11H2,1H3,(H,20,24)','InChIKey=RDKPJMGVUMLSQO-UHFFFAOYSA-N','Cn1c(COC(=O)Nc2ccc(N(CCCl)CCCl)cc2)cnc1[N+](=O)[O-]',NULL),
	(241816,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN3O',251.7151,'N5-Methyl Makaluvamine A','0E97DE601E8A1E50-FICuS-01-65','0E97DE601E8A1E50-FICTS-01-44','44C8BBDD8E7C62AA-uuuuu-01-46','InChI=1S/C12H13N3O.ClH/c1-14-4-3-7-6-15(2)11-10(7)9(14)5-8(13)12(11)16;/h5-6,13H,3-4H2,1-2H3;1H','InChIKey=HVIBPPGMPQGZFN-UHFFFAOYSA-N','Cn1cc2c3c1C(=O)C(N)=CC3=[N+](C)CC2.[Cl-]',NULL),
	(241817,4,2,NULL,'Consistent with Molecular Formula','C25H42?6ClNO',408.0659,'Stellettamide B\nIndolizinium, octahydro-4-methyl-1-[[(2,6,10-trimethyl-1-oxo -2,4,9-undecatrienyl)amino]methyl]-, chloride, [1.alpha.(2E,4E,6S*),4.beta.,8a.beta.]-(+)-','2331E14F71EA0198-FICuS-01-40','2331E14F71EA0198-FICTS-01-1F','98A1B3DCD351A2CB-uuuuu-01-2A','InChI=1S/C25H42NO.ClH/c1-20(2)10-8-11-21(3)12-9-13-22(4)25(27)16-15-23-17-19-26(5)18-7-6-14-24(23)26;/h9-10,12-13,21,23-24H,6-8,11,14-19H2,1-5H3;1H/q+1;/p-1/b12-9+,22-13+;/t21-,23-,24-,26+;/m1./s1','InChIKey=ZLMQGIWYFHZXSJ-VEGZWIDESA-M','*.*.*.*.*.*.CC(C)=CCCC(C)/C=C/C=C(\\C)C(=O)CCC1CC[N+]2(C)CCCCC12.[Cl-]','1'),
	(241818,42,0,NULL,'Consistent with Molecular Formula','C69H112?10O35',1501.6228,'Tacacoside A2','703C0D9B3E147920-FICuS-01-42','703C0D9B3E147920-FICTS-01-21','5953DC4E93B01E11-uuuuu-01-02','InChI=1S/C69H112O35/c1-25-37(77)42(82)45(85)58(94-25)99-51-32(76)23-92-57(47(51)87)98-50-26(2)95-60(49(89)53(50)101-56-44(84)38(78)30(74)21-91-56)102-54-39(79)31(75)22-93-62(54)104-63(90)69-15-13-64(3,4)17-28(69)27-9-10-36-65(5)18-29(73)55(66(6,24-72)35(6','InChIKey=LMHKFUJAONTLDV-DXZDLGIZSA-N','*.*.*.*.*.*.*.*.*.*.CC1OC(OC2C(O)COC(OC3C(C)OC(OC4C(OC(=O)C56CCC(C)(C)CC5C5=CCC7C8(C)CC(O)C(OC9OC(CO)C(O)C(OC%10OC(CO)C(O)C(O)C%10O)C9O)C(C)(CO)C8CCC7(C)C5(C)CC6)OCC(O)C4O)C(O)C3OC3OCC(O)C(O)C3O)C2O)C(O)C(O)C1O','1'),
	(241819,36,0,NULL,'Consistent with Molecular Formula','C63H102?10O30',1339.4808,'Tacacoside B1','1769DA2867EA6347-FICuS-01-54','1769DA2867EA6347-FICTS-01-33','68BFD8CF109734EE-uuuuu-01-33','InChI=1S/C63H102O30/c1-25-35(70)38(73)40(75)51(85-25)89-45-31(69)21-82-50(42(45)77)88-44-26(2)86-53(43(78)46(44)90-55-48(79)63(81,23-66)24-84-55)91-47-36(71)30(68)20-83-54(47)93-56(80)62-15-13-57(3,4)17-28(62)27-9-10-34-58(5)18-29(67)49(92-52-41(76)39(74)','InChIKey=IRYCPRPAUYTFMP-DSAJIMBISA-N','*.*.*.*.*.*.*.*.*.*.CC1OC(OC2C(O)COC(OC3C(C)OC(OC4C(OC(=O)C56CCC(C)(C)CC5C5=CCC7C8(C)CC(O)C(OC9OC(CO)C(O)C(O)C9O)C(C)(CO)C8CCC7(C)C5(C)CC6)OCC(O)C4O)C(O)C3OC3OCC(O)(CO)C3O)C2O)C(O)C(O)C1O','1'),
	(241820,33,0,NULL,'Consistent with Molecular Formula','C58H94?10O26',1207.365,'Tacacoside C','717A33D882697644-FICuS-01-37','717A33D882697644-FICTS-01-16','62B9F0440521C466-uuuuu-01-E2','InChI=1S/C58H94O26/c1-23-33(64)36(67)39(70)48(77-23)81-44-29(63)21-75-47(42(44)73)80-43-24(2)78-49(41(72)38(43)69)82-45-34(65)28(62)20-76-51(45)84-52(74)58-15-13-53(3,4)17-26(58)25-9-10-32-54(5)18-27(61)46(83-50-40(71)37(68)35(66)30(19-59)79-50)55(6,22-60','InChIKey=QUDWGSBCPFWXSW-VLPSKLRTSA-N','*.*.*.*.*.*.*.*.*.*.CC1OC(OC2C(O)COC(OC3C(C)OC(OC4C(OC(=O)C56CCC(C)(C)CC5C5=CCC7C8(C)CC(O)C(OC9OC(CO)C(O)C(O)C9O)C(C)(CO)C8CCC7(C)C5(C)CC6)OCC(O)C4O)C(O)C3O)C2O)C(O)C(O)C1O','1'),
	(241821,41,0,NULL,'Consistent with Molecular Formula','C69H112?10O35',1501.6228,'tacacoside A1','4035C010E00EC0DE-FICuS-01-4D','4035C010E00EC0DE-FICTS-01-2C','B1BDEF25B1BBDE83-uuuuu-01-4C','InChI=1S/C69H112O35/c1-26-37(77)41(81)43(83)56(94-26)99-49-32(76)22-91-55(45(49)85)98-48-27(2)95-58(47(87)51(48)101-61-53(88)69(90,24-73)25-93-61)102-52-38(78)31(75)21-92-60(52)104-62(89)68-15-13-63(3,4)17-29(68)28-9-10-36-64(5)18-30(74)54(65(6,23-72)35(6','InChIKey=JSJJUWYDWWCPIF-WVGPRIIESA-N','*.*.*.*.*.*.*.*.*.*.CC1OC(OC2C(O)COC(OC3C(C)OC(OC4C(OC(=O)C56CCC(C)(C)CC5C5=CCC7C8(C)CC(O)C(OC9OC(CO)C(O)C(OC%10OC(CO)C(O)C(O)C%10O)C9O)C(C)(CO)C8CCC7(C)C5(C)CC6)OCC(O)C4O)C(O)C3OC3OCC(O)(CO)C3O)C2O)C(O)C(O)C1O','1'),
	(241822,37,0,NULL,'Consistent with Molecular Formula','C63H102?10O30',1339.4808,'tacacoside B2','1D7CEE9ED9057B9F-FICuS-01-98','1D7CEE9ED9057B9F-FICTS-01-77','54D4220825269A24-uuuuu-01-D2','InChI=1S/C63H102O30/c1-24-35(70)39(74)42(77)53(85-24)89-47-31(69)22-83-52(44(47)79)88-46-25(2)86-55(45(80)48(46)90-51-41(76)36(71)29(67)20-82-51)91-49-37(72)30(68)21-84-56(49)93-57(81)63-15-13-58(3,4)17-27(63)26-9-10-34-59(5)18-28(66)50(92-54-43(78)40(75)','InChIKey=KJAJLLNLFXDVRA-LFUNVFJASA-N','*.*.*.*.*.*.*.*.*.*.CC1OC(OC2C(O)COC(OC3C(C)OC(OC4C(OC(=O)C56CCC(C)(C)CC5C5=CCC7C8(C)CC(O)C(OC9OC(CO)C(O)C(O)C9O)C(C)(CO)C8CCC7(C)C5(C)CC6)OCC(O)C4O)C(O)C3OC3OCC(O)C(O)C3O)C2O)C(O)C(O)C1O','1'),
	(241823,38,0,NULL,'Consistent with Molecular Formula','C64H104?10O31',1369.507,'tacacoside B3','B4A11D3E7EC1D008-FICuS-01-68','B4A11D3E7EC1D008-FICTS-01-47','989B64720B05DDBA-uuuuu-01-17','InChI=1S/C64H104O31/c1-24-35(71)39(75)42(78)53(86-24)91-48-30(70)22-84-52(45(48)81)90-47-25(2)87-54(44(80)41(47)77)93-50-36(72)29(69)21-85-57(50)95-58(83)64-15-13-59(3,4)17-27(64)26-9-10-34-60(5)18-28(68)51(61(6,23-67)33(60)11-12-63(34,8)62(26,7)14-16-64)','InChIKey=IJDAOOSUFFVHNO-JWLDRXIMSA-N','*.*.*.*.*.*.*.*.*.*.CC1OC(OC2C(O)COC(OC3C(C)OC(OC4C(OC(=O)C56CCC(C)(C)CC5C5=CCC7C8(C)CC(O)C(OC9OC(CO)C(O)C(OC%10OC(CO)C(O)C(O)C%10O)C9O)C(C)(CO)C8CCC7(C)C5(C)CC6)OCC(O)C4O)C(O)C3O)C2O)C(O)C(O)C1O','1'),
	(241824,5,0,NULL,'Consistent with Molecular Formula','C33H40N4O6',588.7022,'Trapoxin B\nCyclo(.alpha.S,2S)-.alpha.-amino-.eta.-oxooxiraneoctanoyl- L-phenylalanyl-L-phenylalanyl-D-prolyl]','B30F8B2AA9120D75-FICuS-01-5C','B30F8B2AA9120D75-FICTS-01-3B','15307179585D6730-uuuuu-01-CD','InChI=1S/C33H40N4O6/c38-28(29-21-43-29)17-9-3-8-15-24-30(39)35-25(19-22-11-4-1-5-12-22)31(40)36-26(20-23-13-6-2-7-14-23)33(42)37-18-10-16-27(37)32(41)34-24/h1-2,4-7,11-14,24-27,29H,3,8-10,15-21H2,(H,34,41)(H,35,39)(H,36,40)/t24-,25-,26-,27+,29-/m0/s1','InChIKey=LLOKIGWPNVSDGJ-AFBVCZJXSA-N','O=C1NC(Cc2ccccc2)C(=O)N2CCCC2C(=O)NC(CCCCCC(=O)C2CO2)C(=O)NC1Cc1ccccc1','1'),
	(241825,0,0,NULL,'Consistent with Molecular Formula','C16H10Br2N2O',406.0758,NULL,'BA4ACAD38A7F9914-FICuS-01-87','BA4ACAD38A7F9914-FICTS-01-66','BA4ACAD38A7F9914-uuuuu-01-36','InChI=1S/C16H10Br2N2O/c17-8-1-3-13-10(5-8)11-7-15(21)19-14-4-2-9(18)6-12(14)16(11)20-13/h1-6,20H,7H2,(H,19,21)','InChIKey=KIZLESRPUNYYNU-UHFFFAOYSA-N','O=C1Cc2c([nH]c3ccc(Br)cc23)-c2cc(Br)ccc2N1',NULL),
	(241826,0,0,NULL,'Consistent with Molecular Formula','C18H15BrN2O3',387.2321,'Indolo[3,2-d][1]benzazepin-6(5H)-one, 9-bromo-7,12-dihydro-2,3-dimethoxy-','BC36155AD6DD1D4A-FICuS-01-7D','BC36155AD6DD1D4A-FICTS-01-5C','BC36155AD6DD1D4A-uuuuu-01-2C','InChI=1S/C18H15BrN2O3/c1-23-15-6-12-14(8-16(15)24-2)20-17(22)7-11-10-5-9(19)3-4-13(10)21-18(11)12/h3-6,8,21H,7H2,1-2H3,(H,20,22)','InChIKey=DUZUWJBAONJCTE-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1[nH]c3ccc(Br)cc3c1CC(=O)N2',NULL),
	(241827,0,0,NULL,'Consistent with Molecular Formula','C10H9N5O',215.214,NULL,'F946AEE6366090DC-FICuS-01-70','3F12BD291C30E33C-FICTS-01-38','F946AEE6366090DC-uuuuu-01-1F','InChI=1S/C10H9N5O/c1-16-5-2-3-6-7(4-5)12-8-9(11)14-15-10(8)13-6/h2-4H,1H3,(H3,11,13,14,15)','InChIKey=PBXOZHMFOVJSOM-UHFFFAOYSA-N','COc1ccc2nc3[nH]nc(N)c3nc2c1',NULL),
	(241828,0,0,NULL,'Consistent with Molecular Formula','C15H20N6',284.3632,NULL,'B2DF5D1A1BB7A4EE-FICuS-01-9B','B2DF5D1A1BB7A4EE-FICTS-01-7A','B2DF5D1A1BB7A4EE-uuuuu-01-4A','InChI=1S/C15H20N6/c1-9-7-11-12(8-10(9)2)18-15-13(17-11)14(16)19-21(15)6-5-20(3)4/h7-8H,5-6H2,1-4H3,(H2,16,19)','InChIKey=JASQKAADVTZUEX-UHFFFAOYSA-N','Cc1cc2nc3c(N)nn(CCN(C)C)c3nc2cc1C',NULL),
	(241829,1,0,NULL,'Consistent with Molecular Formula','C17H12N4O',288.308,NULL,'3807130A5B32F3D1-FICuS-01-38','E5136009B1568026-FICTS-01-01','3807130A5B32F3D1-uuuuu-01-E7','InChI=1S/C17H12N4O/c18-12-9-11(17(22)10-5-7-19-8-6-10)15-16(12)21-14-4-2-1-3-13(14)20-15/h1-9,11H,18H2','InChIKey=OGCQPZHOIFQKIG-UHFFFAOYSA-N','NC1=CC(C(=O)c2ccncc2)c2nc3ccccc3nc21','1'),
	(241830,0,0,NULL,'Consistent with Molecular Formula','C10H9N5',199.2146,NULL,'AA501681492DBF59-FICuS-01-57','8C011EF84208D503-FICTS-01-20','AA501681492DBF59-uuuuu-01-06','InChI=1S/C10H9N5/c1-5-2-3-6-7(4-5)12-8-9(11)14-15-10(8)13-6/h2-4H,1H3,(H3,11,13,14,15)','InChIKey=HNLVMVSIOAEGCM-UHFFFAOYSA-N','Cc1ccc2nc3[nH]nc(N)c3nc2c1',NULL),
	(241831,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'7E3CFC23AEC42293-FICuS-01-74','7E3CFC23AEC42293-FICTS-01-53','7E3CFC23AEC42293-uuuuu-01-23','InChI=1S/C14H18N2O2/c1-3-14(17)15-7-6-10-9-16-13-5-4-11(18-2)8-12(10)13/h4-5,8-9,16H,3,6-7H2,1-2H3,(H,15,17)','InChIKey=VXGNHTKZJOTYNZ-UHFFFAOYSA-N','CCC(=O)NCCc1c[nH]c2ccc(OC)cc12',NULL),
	(241832,0,0,NULL,'Consistent with Molecular Formula','C21H32N2O2',344.496,NULL,'767B6CBC21B71A50-FICuS-01-5E','767B6CBC21B71A50-FICTS-01-3D','767B6CBC21B71A50-uuuuu-01-0D','InChI=1S/C21H32N2O2/c1-3-4-5-6-7-8-9-10-21(24)22-14-13-17-16-23-20-12-11-18(25-2)15-19(17)20/h11-12,15-16,23H,3-10,13-14H2,1-2H3,(H,22,24)','InChIKey=ZQDNPMICNHANPT-UHFFFAOYSA-N','CCCCCCCCCC(=O)NCCc1c[nH]c2ccc(OC)cc12',NULL),
	(241833,1,0,NULL,'Consistent with Molecular Formula','C16H17NO2',255.3158,NULL,'A26276330852067F-FICuS-01-27','A26276330852067F-FICTS-01-06','A26276330852067F-uuuuu-01-D6','InChI=1S/C16H17NO2/c1-2-15(18)12-7-9-14(10-8-12)17-11-13-5-3-4-6-16(13)19/h3-11,15,18-19H,2H2,1H3/b17-11+','InChIKey=LMYDDUSTKCNFEN-GZTJUZNOSA-N','CCC(O)c1ccc(/N=C/c2ccccc2O)cc1','1'),
	(241834,0,0,NULL,'Consistent with Molecular Formula','C27H20N2O3',420.4666,NULL,'F03EE2FF833D7B4F-FICuS-01-8D','F03EE2FF833D7B4F-FICTS-01-6C','F03EE2FF833D7B4F-uuuuu-01-3C','InChI=1S/C27H20N2O3/c30-25-7-3-1-5-21(25)17-28-23-13-9-19(10-14-23)27(32)20-11-15-24(16-12-20)29-18-22-6-2-4-8-26(22)31/h1-18,30-31H/b28-17+,29-18+','InChIKey=FORBLOQNRWCGFE-POAOKBCDSA-N','O=C(c1ccc(/N=C/c2ccccc2O)cc1)c1ccc(/N=C/c2ccccc2O)cc1',NULL),
	(241835,0,0,NULL,'Consistent with Molecular Formula','C3H3F3N4O4S3',312.2563,NULL,'A58DFE6E1C895ACC-FICuS-01-A0','A58DFE6E1C895ACC-FICTS-01-7F','A58DFE6E1C895ACC-uuuuu-01-4F','InChI=1S/C3H3F3N4O4S3/c4-3(5,6)17(13,14)10-1-8-9-2(15-1)16(7,11)12/h(H,8,10)(H2,7,11,12)','InChIKey=JHGJJWFACYMJQC-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(NS(=O)(=O)C(F)(F)F)s1',NULL),
	(241836,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O5S3',377.4074,NULL,'8D50919FD485594E-FICuS-01-5D','8D50919FD485594E-FICTS-01-3C','8D50919FD485594E-uuuuu-01-0C','InChI=1S/C10H11N5O5S3/c1-6(16)12-7-2-4-8(5-3-7)23(19,20)15-9-13-14-10(21-9)22(11,17)18/h2-5H,1H3,(H,12,16)(H,13,15)(H2,11,17,18)','InChIKey=NQSAAPCTPUNSPD-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2nnc(S(N)(=O)=O)s2)cc1',NULL),
	(241837,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O4S3',335.3702,NULL,'4196BDEB994257CF-FICuS-01-75','4196BDEB994257CF-FICTS-01-54','4196BDEB994257CF-uuuuu-01-24','InChI=1S/C8H9N5O4S3/c9-5-1-3-6(4-2-5)20(16,17)13-7-11-12-8(18-7)19(10,14)15/h1-4H,9H2,(H,11,13)(H2,10,14,15)','InChIKey=BDLSLORLEPSOGW-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2nnc(S(N)(=O)=O)s2)cc1',NULL),
	(241838,0,0,NULL,'Consistent with Molecular Formula','C8H9N5O4S3',335.3702,NULL,'6F32CF834296E102-FICuS-01-49','6F32CF834296E102-FICTS-01-28','6F32CF834296E102-uuuuu-01-F8','InChI=1S/C8H9N5O4S3/c9-5-2-1-3-6(4-5)20(16,17)13-7-11-12-8(18-7)19(10,14)15/h1-4H,9H2,(H,11,13)(H2,10,14,15)','InChIKey=ZAVXXOXJXNKOFP-UHFFFAOYSA-N','Nc1cccc(S(=O)(=O)Nc2nnc(S(N)(=O)=O)s2)c1',NULL),
	(241839,0,0,NULL,'Consistent with Molecular Formula','C8H7N5O6S3',365.3532,NULL,'1BDFEF05C23CFF3F-FICuS-01-A4','1BDFEF05C23CFF3F-FICTS-01-83','1BDFEF05C23CFF3F-uuuuu-01-53','InChI=1S/C8H7N5O6S3/c9-21(16,17)8-11-10-7(20-8)12-22(18,19)6-3-1-5(2-4-6)13(14)15/h1-4H,(H,10,12)(H2,9,16,17)','InChIKey=UZKSIVGPWQRGOU-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)s1',NULL),
	(241840,0,0,NULL,'Consistent with Molecular Formula','C8H7N5O6S3',365.3532,NULL,'6A33949419E38253-FICuS-01-32','6A33949419E38253-FICTS-01-11','6A33949419E38253-uuuuu-01-E1','InChI=1S/C8H7N5O6S3/c9-21(16,17)8-11-10-7(20-8)12-22(18,19)6-4-2-1-3-5(6)13(14)15/h1-4H,(H,10,12)(H2,9,16,17)','InChIKey=CTLJHLYIILERNX-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(NS(=O)(=O)c2ccccc2[N+](=O)[O-])s1',NULL),
	(241841,0,0,NULL,'Consistent with Molecular Formula','C4H9N5O4S3',287.3262,NULL,'9807DB32394A7458-FICuS-01-43','9807DB32394A7458-FICTS-01-22','9807DB32394A7458-uuuuu-01-F2','InChI=1S/C4H9N5O4S3/c1-9(2)16(12,13)8-3-6-7-4(14-3)15(5,10)11/h1-2H3,(H,6,8)(H2,5,10,11)','InChIKey=OXCKOUMFAKPIEL-UHFFFAOYSA-N','CN(C)S(=O)(=O)Nc1nnc(S(N)(=O)=O)s1',NULL),
	(241842,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O4S3',349.397,NULL,'410D55B78FF16C63-FICuS-01-5A','410D55B78FF16C63-FICTS-01-39','410D55B78FF16C63-uuuuu-01-09','InChI=1S/C9H11N5O4S3/c1-14-8(19-9(12-14)20(11,15)16)13-21(17,18)7-4-2-6(10)3-5-7/h2-5H,10H2,1H3,(H2,11,15,16)/b13-8+','InChIKey=BKCXBMXTXLGZCV-MDWZMJQESA-N','Cn1nc(S(N)(=O)=O)s/c1=N\\S(=O)(=O)c1ccc(N)cc1',NULL),
	(241843,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O5S3',391.4342,NULL,'55101C3298A3977C-FICuS-01-3A','55101C3298A3977C-FICTS-01-19','55101C3298A3977C-uuuuu-01-E9','InChI=1S/C11H13N5O5S3/c1-7(17)13-8-3-5-9(6-4-8)24(20,21)15-10-16(2)14-11(22-10)23(12,18)19/h3-6H,1-2H3,(H,13,17)(H2,12,18,19)/b15-10+','InChIKey=COYOSRWVLQSZNN-XNTDXEJSSA-N','CC(=O)Nc1ccc(S(=O)(=O)/N=c2\\sc(S(N)(=O)=O)nn2C)cc1',NULL),
	(241844,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O2S3',319.4542,'Benzenesulfonamide, 4-[[[(diethylamino)thioxomethyl]thio]amino]-','4DC024DD98EA0D25-FICuS-01-72','4DC024DD98EA0D25-FICTS-01-51','4DC024DD98EA0D25-uuuuu-01-21','InChI=1S/C11H17N3O2S3/c1-3-14(4-2)11(17)18-13-9-5-7-10(8-6-9)19(12,15)16/h5-8,13H,3-4H2,1-2H3,(H2,12,15,16)','InChIKey=GSPMZBWPTQFMMF-UHFFFAOYSA-N','CCN(CC)C(=S)SNc1ccc(S(N)(=O)=O)cc1',NULL),
	(241845,0,0,NULL,'Consistent with Molecular Formula','C12H19N3O2S3',333.481,NULL,'5C89868EE0C9D1A1-FICuS-01-73','5C89868EE0C9D1A1-FICTS-01-52','5C89868EE0C9D1A1-uuuuu-01-22','InChI=1S/C12H19N3O2S3/c1-3-15(4-2)12(18)19-14-9-10-5-7-11(8-6-10)20(13,16)17/h5-8,14H,3-4,9H2,1-2H3,(H2,13,16,17)','InChIKey=WKAREKARIQSGHN-UHFFFAOYSA-N','CCN(CC)C(=S)SNCc1ccc(S(N)(=O)=O)cc1',NULL),
	(241846,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O5S2',369.4096,NULL,'A51F1F320CB98043-FICuS-01-4D','A51F1F320CB98043-FICTS-01-2C','A51F1F320CB98043-uuuuu-01-FC','InChI=1S/C14H15N3O5S2/c1-10-5-7-12(8-6-10)24(21,22)17-14(18)16-11-3-2-4-13(9-11)23(15,19)20/h2-9H,1H3,(H2,15,19,20)(H2,16,17,18)','InChIKey=MRLDKUSYTMXCCF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Nc2cccc(S(N)(=O)=O)c2)cc1',NULL),
	(241847,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O5S2',383.4364,NULL,'DAFCA4ECBDE074BD-FICuS-01-BE','DAFCA4ECBDE074BD-FICTS-01-9D','DAFCA4ECBDE074BD-uuuuu-01-6D','InChI=1S/C15H17N3O5S2/c1-11-2-6-14(7-3-11)25(22,23)18-15(19)17-10-12-4-8-13(9-5-12)24(16,20)21/h2-9H,10H2,1H3,(H2,16,20,21)(H2,17,18,19)','InChIKey=SUISBJIQAXBTPL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCc2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(241848,0,0,NULL,'Consistent with Molecular Formula','C10H11N5O5S3',377.4074,NULL,'1769677AE9348938-FICuS-01-44','1769677AE9348938-FICTS-01-23','1769677AE9348938-uuuuu-01-F3','InChI=1S/C10H11N5O5S3/c1-6-2-4-7(5-3-6)23(19,20)15-8(16)12-9-13-14-10(21-9)22(11,17)18/h2-5H,1H3,(H2,11,17,18)(H2,12,13,15,16)','InChIKey=MVJGBJOMTDVGRA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Nc2nnc(S(N)(=O)=O)s2)cc1',NULL),
	(241849,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O6S',350.3454,NULL,'D17FB3EBDFF86381-FICuS-01-8F','D17FB3EBDFF86381-FICTS-01-6E','D17FB3EBDFF86381-uuuuu-01-3E','InChI=1S/C15H14N2O6S/c1-9-2-5-11(6-3-9)24(22,23)17-15(21)16-10-4-7-12(14(19)20)13(18)8-10/h2-8,18H,1H3,(H,19,20)(H2,16,17,21)','InChIKey=BDWHAGWDKYBQAR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Nc2ccc(C(=O)O)c(O)c2)cc1',NULL),
	(241850,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O5S',350.3886,NULL,'38697B98DDD1F86D-FICuS-01-80','38697B98DDD1F86D-FICTS-01-5F','38697B98DDD1F86D-uuuuu-01-2F','InChI=1S/C16H18N2O5S/c1-11-2-5-13(6-3-11)24(22,23)18-16(21)17-9-8-12-4-7-14(19)15(20)10-12/h2-7,10,19-20H,8-9H2,1H3,(H2,17,18,21)','InChIKey=NYYUEQQQNDUTBJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCCc2ccc(O)c(O)c2)cc1',NULL),
	(241851,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O3S',308.3544,NULL,'0C657D52D1F96115-FICuS-01-48','0C657D52D1F96115-FICTS-01-27','0C657D52D1F96115-uuuuu-01-F7','InChI=1S/C13H16N4O3S/c1-10-2-4-12(5-3-10)21(19,20)17-13(18)15-7-6-11-8-14-9-16-11/h2-5,8-9H,6-7H2,1H3,(H,14,16)(H2,15,17,18)','InChIKey=FQSKBIRASYBLEL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCCc2c[nH]cn2)cc1',NULL),
	(241852,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O6S',329.327,NULL,'2D557276531278F2-FICuS-01-2F','2D557276531278F2-FICTS-01-0E','2D557276531278F2-uuuuu-01-DE','InChI=1S/C12H15N3O6S/c1-8-2-4-9(5-3-8)22(20,21)15-12(19)14-6-10(16)13-7-11(17)18/h2-5H,6-7H2,1H3,(H,13,16)(H,17,18)(H2,14,15,19)','InChIKey=HJIMURZMWUDSJM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCC(=O)NCC(=O)O)cc1',NULL),
	(241853,3,0,NULL,'Consistent with Molecular Formula','C19H32N2O5Si',396.5582,NULL,'B4244E89ACE97956-FICuS-01-6A','B4244E89ACE97956-FICTS-01-49','B4244E89ACE97956-uuuuu-01-19','InChI=1S/C19H32N2O5Si/c1-8-9-19(24)10-15(21-11-13(2)16(22)20-17(21)23)26-14(19)12-25-27(6,7)18(3,4)5/h8,11,14-15,24H,1,9-10,12H2,2-7H3,(H,20,22,23)','InChIKey=UBGWTWUGHWCZRU-UHFFFAOYSA-N','C=CCC1(O)CC(n2cc(C)c(=O)[nH]c2=O)OC1CO[Si](C)(C)C(C)(C)C','1'),
	(241854,3,1,NULL,'Consistent with Molecular Formula','C21H39N3O6Si2',485.7276,NULL,'32F66DA4808789E1-FICuS-01-55','FB4875E621E17D67-FICTS-01-42','32F66DA4808789E1-uuuuu-01-04','InChI=1S/C21H39N3O6Si2/c1-20(2,3)31(7,8)28-13-14-16(23-27)17(30-32(9,10)21(4,5)6)18(29-14)24-12-11-15(25)22-19(24)26/h11-12,14,17-18,27H,13H2,1-10H3,(H,22,25,26)/b23-16+','InChIKey=HRGRFZLKWPCHPI-XQNSMLJCSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)/C1=N/O','1'),
	(241855,3,1,NULL,'Consistent with Molecular Formula','C18H28N2O7Si',412.5144,NULL,'97D91FFDA9068FB6-FICuS-01-8B','97D91FFDA9068FB6-FICTS-01-6A','6882D95A9EFC2152-uuuuu-01-12','InChI=1S/C18H28N2O7Si/c1-18(2,3)28(5,6)26-10-12-11(9-14(22)25-4)15(23)16(27-12)20-8-7-13(21)19-17(20)24/h7-9,12,15-16,23H,10H2,1-6H3,(H,19,21,24)/b11-9+','InChIKey=PTJIYYNOAIUMBK-PKNBQFBNSA-N','COC(=O)/C=C1\\C(CO[Si](C)(C)C(C)(C)C)OC(n2ccc(=O)[nH]c2=O)C1O','1'),
	(241856,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O5',343.3384,NULL,'01699A40FD5BE58A-FICuS-01-69','01699A40FD5BE58A-FICTS-01-48','01699A40FD5BE58A-uuuuu-01-18','InChI=1S/C17H17N3O5/c1-10-9-20(17(24)18-14(10)21)11(2)25-8-7-19-15(22)12-5-3-4-6-13(12)16(19)23/h3-6,9,11H,7-8H2,1-2H3,(H,18,21,24)','InChIKey=KFGGILSLAMVDCQ-UHFFFAOYSA-N','Cc1cn(C(C)OCCN2C(=O)c3ccccc3C2=O)c(=O)[nH]c1=O','1'),
	(241857,4,0,NULL,'Consistent with Molecular Formula','C24H44N2O5Si2',496.794,NULL,'CC1D18762E987E97-FICuS-01-6C','CC1D18762E987E97-FICTS-01-4B','CC1D18762E987E97-uuuuu-01-1B','InChI=1S/C24H44N2O5Si2/c1-12-13-17-20(31-33(10,11)24(5,6)7)18(16-29-32(8,9)23(2,3)4)30-21(17)26-15-14-19(27)25-22(26)28/h12,14-15,17-18,20-21H,1,13,16H2,2-11H3,(H,25,27,28)','InChIKey=ZUYKHQFLMLDXJZ-UHFFFAOYSA-N','C=CCC1C(O[Si](C)(C)C(C)(C)C)C(CO[Si](C)(C)C(C)(C)C)OC1n1ccc(=O)[nH]c1=O','1'),
	(241858,2,1,NULL,'Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'F9B1A3AEBFEAF373-FICuS-01-A4','F9B1A3AEBFEAF373-FICTS-01-83','2A720C048A2E3A54-uuuuu-01-F6','InChI=1S/C10H13N3O4/c1-6-5-13(10(15)12-9(6)14)8-3-2-7(17-8)4-11-16/h4-5,7-8,16H,2-3H2,1H3,(H,12,14,15)/b11-4-','InChIKey=XORFVXOEVUYCGG-WCIBSUBMSA-N','Cc1cn(C2CCC(/C=N\\O)O2)c(=O)[nH]c1=O','1'),
	(241859,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'0FDD76712BF06D5B-FICuS-01-75','0FDD76712BF06D5B-FICTS-01-54','0FDD76712BF06D5B-uuuuu-01-24','InChI=1S/C15H18N2O4/c1-11-10-17(15(20)16-14(11)19)13(21-8-7-18)9-12-5-3-2-4-6-12/h2-6,10,13,18H,7-9H2,1H3,(H,16,19,20)','InChIKey=PILRPCHPBWYLFZ-UHFFFAOYSA-N','Cc1cn(C(Cc2ccccc2)OCCO)c(=O)[nH]c1=O','1'),
	(241860,0,0,NULL,'Consistent with Molecular Formula','C9H6ClNO4S',259.6637,NULL,'1B025BEFDAF352BB-FICuS-01-87','1B025BEFDAF352BB-FICTS-01-66','1B025BEFDAF352BB-uuuuu-01-36','InChI=1S/C9H6ClNO4S/c10-5-3-6-8(16(13,14)15)2-1-7(12)9(6)11-4-5/h1-4,12H,(H,13,14,15)','InChIKey=AXISMUCPBSDGRD-UHFFFAOYSA-N','O=S(=O)(O)c1ccc(O)c2ncc(Cl)cc12',NULL),
	(241861,0,0,NULL,'Consistent with Molecular Formula','C9H6ClNO4S',259.6637,NULL,'9CA51BFD0191EF4B-FICuS-01-82','9CA51BFD0191EF4B-FICTS-01-61','9CA51BFD0191EF4B-uuuuu-01-31','InChI=1S/C9H6ClNO4S/c10-6-4-7(12)8-5(2-1-3-11-8)9(6)16(13,14)15/h1-4,12H,(H,13,14,15)','InChIKey=NAJXFIVUOVYAAE-UHFFFAOYSA-N','O=S(=O)(O)c1c(Cl)cc(O)c2ncccc12',NULL),
	(241862,0,0,NULL,'Consistent with Molecular Formula','C9H5Cl2NO4S',294.1088,NULL,'D3F121C04535CF24-FICuS-01-4B','D3F121C04535CF24-FICTS-01-2A','D3F121C04535CF24-uuuuu-01-FA','InChI=1S/C9H5Cl2NO4S/c10-4-1-5-7(17(14,15)16)2-6(11)9(13)8(5)12-3-4/h1-3,13H,(H,14,15,16)','InChIKey=ZKCYFBCVFMARLP-UHFFFAOYSA-N','O=S(=O)(O)c1cc(Cl)c(O)c2ncc(Cl)cc12',NULL),
	(241863,0,0,NULL,'Consistent with Molecular Formula','C9H5Cl2NO4S',294.1088,NULL,'2273088FADC65429-FICuS-01-4D','2273088FADC65429-FICTS-01-2C','2273088FADC65429-uuuuu-01-FC','InChI=1S/C9H5Cl2NO4S/c10-5-6(11)9(17(14,15)16)4-2-1-3-12-7(4)8(5)13/h1-3,13H,(H,14,15,16)','InChIKey=WVHUFCQKUTVQNX-UHFFFAOYSA-N','O=S(=O)(O)c1c(Cl)c(Cl)c(O)c2ncccc12',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(241864,1,0,NULL,'Consistent with Molecular Formula','C13H13N2O2P',260.2317,NULL,'F954420F49DBB8EE-FICuS-01-82','F954420F49DBB8EE-FICTS-01-61','F954420F49DBB8EE-uuuuu-01-31','InChI=1S/C13H13N2O2P/c16-18(17-13-4-2-1-3-5-13)10-12-8-14-7-6-11(12)9-15-18/h1-8H,9-10H2,(H,15,16)','InChIKey=JHEWROPSJRNKOB-UHFFFAOYSA-N','O=P1(Oc2ccccc2)Cc2cnccc2CN1','1'),
	(241865,1,0,NULL,'Consistent with Molecular Formula','C13H12ClN2O3P',310.6762,NULL,'DE2AA2248542CA45-FICuS-01-5C','DE2AA2248542CA45-FICTS-01-3B','DE2AA2248542CA45-uuuuu-01-0B','InChI=1S/C13H12ClN2O3P/c1-9-6-11(2-3-12(9)14)18-20(17)16-7-10-4-5-15-8-13(10)19-20/h2-6,8H,7H2,1H3,(H,16,17)','InChIKey=VUMIFQBQIVXDEZ-UHFFFAOYSA-N','Cc1cc(OP2(=O)NCc3ccncc3O2)ccc1Cl','1'),
	(241866,1,0,NULL,'Consistent with Molecular Formula','C7H9N2O3P',200.1335,NULL,'A18BD2B47D8E72D8-FICuS-01-7C','A18BD2B47D8E72D8-FICTS-01-5B','A18BD2B47D8E72D8-uuuuu-01-2B','InChI=1S/C7H9N2O3P/c1-11-13(10)9-5-6-7(12-13)3-2-4-8-6/h2-4H,5H2,1H3,(H,9,10)','InChIKey=JASLVNSPYXJQKQ-UHFFFAOYSA-N','COP1(=O)NCc2ncccc2O1','1'),
	(241867,1,0,NULL,'Consistent with Molecular Formula','C12H11N2O3P',262.2043,NULL,'D933671F4C06A8D3-FICuS-01-5B','D933671F4C06A8D3-FICTS-01-3A','D933671F4C06A8D3-uuuuu-01-0A','InChI=1S/C12H11N2O3P/c15-18(16-10-5-2-1-3-6-10)14-9-11-12(17-18)7-4-8-13-11/h1-8H,9H2,(H,14,15)','InChIKey=ZJKCHHXWFJZLEF-UHFFFAOYSA-N','O=P1(Oc2ccccc2)NCc2ncccc2O1','1'),
	(241868,1,0,NULL,'Consistent with Molecular Formula','C13H12ClN2O3P',310.6762,NULL,'3CFD9D7F6194ABE3-FICuS-01-90','3CFD9D7F6194ABE3-FICTS-01-6F','3CFD9D7F6194ABE3-uuuuu-01-3F','InChI=1S/C13H12ClN2O3P/c1-9-7-10(4-5-11(9)14)18-20(17)16-8-12-13(19-20)3-2-6-15-12/h2-7H,8H2,1H3,(H,16,17)','InChIKey=XRXYVZXVKIISAO-UHFFFAOYSA-N','Cc1cc(OP2(=O)NCc3ncccc3O2)ccc1Cl','1'),
	(241869,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2S',287.3356,NULL,'E4FB5F3ECC6CA607-FICuS-01-98','E4FB5F3ECC6CA607-FICTS-01-77','E4FB5F3ECC6CA607-uuuuu-01-47','InChI=1S/C14H13N3O2S/c1-3-19-13(18)9-8-16(2)14(20)17-11-7-5-4-6-10(11)15-12(9)17/h4-8H,3H2,1-2H3','InChIKey=DOIOJXMAZVGICV-UHFFFAOYSA-N','CCOC(=O)c1cn(C)c(=S)n2c1nc1ccccc12',NULL),
	(241870,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'3E4AECB0A62C441C-FICuS-01-76','3E4AECB0A62C441C-FICTS-01-55','3E4AECB0A62C441C-uuuuu-01-25','InChI=1S/C15H15N3O3/c1-3-17-9-10(14(19)21-4-2)13-16-11-7-5-6-8-12(11)18(13)15(17)20/h5-9H,3-4H2,1-2H3','InChIKey=OLRRPAZFIHMFEI-UHFFFAOYSA-N','CCOC(=O)c1cn(CC)c(=O)n2c1nc1ccccc12',NULL),
	(241871,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O3',367.7909,NULL,'3E94783F192F7F1D-FICuS-01-68','3E94783F192F7F1D-FICTS-01-47','3E94783F192F7F1D-uuuuu-01-17','InChI=1S/C19H14ClN3O3/c1-2-26-18(24)14-11-22(13-9-7-12(20)8-10-13)19(25)23-16-6-4-3-5-15(16)21-17(14)23/h3-11H,2H2,1H3','InChIKey=HZBQIKJOGZMPDN-UHFFFAOYSA-N','CCOC(=O)c1cn(-c2ccc(Cl)cc2)c(=O)n2c1nc1ccccc12',NULL),
	(241872,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O2S',349.4064,NULL,'B70419B166C1D435-FICuS-01-41','B70419B166C1D435-FICTS-01-20','B70419B166C1D435-uuuuu-01-F0','InChI=1S/C19H15N3O2S/c1-2-24-18(23)14-12-21(13-8-4-3-5-9-13)19(25)22-16-11-7-6-10-15(16)20-17(14)22/h3-12H,2H2,1H3','InChIKey=DUGHEVHYXNELJE-UHFFFAOYSA-N','CCOC(=O)c1cn(-c2ccccc2)c(=S)n2c1nc1ccccc12',NULL),
	(241873,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O4S',394.404,NULL,'4B74956BF5C03E14-FICuS-01-59','4B74956BF5C03E14-FICTS-01-38','4B74956BF5C03E14-uuuuu-01-08','InChI=1S/C19H14N4O4S/c1-2-27-18(24)14-11-21(12-7-9-13(10-8-12)23(25)26)19(28)22-16-6-4-3-5-15(16)20-17(14)22/h3-11H,2H2,1H3','InChIKey=VSKJSKQPIVUALL-UHFFFAOYSA-N','CCOC(=O)c1cn(-c2ccc([N+](=O)[O-])cc2)c(=S)n2c1nc1ccccc12',NULL),
	(241874,6,0,NULL,'Consistent with Molecular Formula','C17H28O8',360.4034,'2,3:5:6,7-Tri-O-isopropylidene-.beta.-D-arabino-L-erythro-oct-4-ulo-4,8-pyranose','714BF00C06272422-FICuS-01-27','714BF00C06272422-FICTS-01-06','698797F6F14867E5-uuuuu-01-0A','InChI=1S/C17H28O8/c1-14(2)21-10-8-19-17(12-9(7-18)20-15(3,4)23-12)13(11(10)22-14)24-16(5,6)25-17/h9-13,18H,7-8H2,1-6H3/t9-,10?,11?,12-,13?,17?/m1/s1','InChIKey=TYRFSVLXABMDCR-UPYDLTLLSA-N','CC1(C)OC2COC3(C4OC(C)(C)OC4CO)OC(C)(C)OC3C2O1','1'),
	(241875,6,0,NULL,'Consistent with Molecular Formula','C17H28O8',360.4034,'2,3:4,5:6,8-Tri-O-isopropylidene-.alpha.-L-xylo-L-threo-oct-4-ulo-4,7-furanose','15845E956EBF056D-FICuS-01-63','15845E956EBF056D-FICTS-01-42','04B5532ABEFF338F-uuuuu-01-23','InChI=1S/C17H28O8/c1-14(2)19-8-10-11(22-14)13-17(21-10,25-16(5,6)24-13)12-9(7-18)20-15(3,4)23-12/h9-13,18H,7-8H2,1-6H3/t9-,10?,11?,12+,13?,17?/m0/s1','InChIKey=AEXMLOVBBGJYHK-QWIAZOOFSA-N','CC1(C)OCC2OC3(C4OC(C)(C)OC4CO)OC(C)(C)OC3C2O1','1'),
	(241876,6,0,NULL,'Consistent with Molecular Formula','C17H28O8',360.4034,'2,3:4,5:6,8-Tri-O-isopropylidene-.alpha.-L-xylo-D-threo-oct-4-ulo-4,7-furanose','ED024B7D044F4519-FICuS-01-54','ED024B7D044F4519-FICTS-01-33','04B5532ABEFF338F-uuuuu-01-23','InChI=1S/C17H28O8/c1-14(2)19-8-10-11(22-14)13-17(21-10,25-16(5,6)24-13)12-9(7-18)20-15(3,4)23-12/h9-13,18H,7-8H2,1-6H3/t9-,10?,11?,12+,13?,17?/m1/s1','InChIKey=AEXMLOVBBGJYHK-HNXNKRHBSA-N','CC1(C)OCC2OC3(C4OC(C)(C)OC4CO)OC(C)(C)OC3C2O1','1'),
	(241877,5,0,NULL,'Consistent with Molecular Formula','C14H24O7',304.3394,'2-Deoxy-4,5:6.8-di-O-isopropylidene-.alpha.-L-gulo-oct-4-ulo-4,7-furanose','1AF7DE7FC6C326C9-FICuS-01-8F','1AF7DE7FC6C326C9-FICTS-01-6E','D4ED0496D8367A76-uuuuu-01-14','InChI=1S/C14H24O7/c1-12(2)17-7-8-10(19-12)11-14(18-8,9(16)5-6-15)21-13(3,4)20-11/h8-11,15-16H,5-7H2,1-4H3/t8?,9-,10?,11?,14?/m1/s1','InChIKey=LMYGIECOUAXPCD-RFMRNQOOSA-N','CC1(C)OCC2OC3(C(O)CCO)OC(C)(C)OC3C2O1','1'),
	(241878,1,0,NULL,'Consistent with Molecular Formula','C8H17N3O',171.2418,NULL,'840DDF03C9D778D5-FICuS-01-73','1AB3B5AF6F020E65-FICTS-01-49','840DDF03C9D778D5-uuuuu-01-22','InChI=1S/C8H17N3O/c1-3-11(4-2)6-7-5-10-8(9)12-7/h7H,3-6H2,1-2H3,(H2,9,10)','InChIKey=HDKUYXCATUXZQK-UHFFFAOYSA-N','CCN(CC)CC1CN=C(N)O1','1'),
	(241879,2,0,NULL,'Consistent with Molecular Formula','C7H9Cl3N2S',259.5805,NULL,'45B908DF7EDD71EF-FICuS-01-94','45B908DF7EDD71EF-FICTS-01-73','80381CC9B3622F26-uuuuu-01-F6','InChI=1S/C7H8Cl2N2S.ClH/c8-6-4-2(10)1-3(11)5(4)7(9)12-6;/h2-3H,1,10-11H2;1H/t2-,3+;','InChIKey=BLDRQISQYVPXEO-JZXMGJPMSA-N','Cl.NC1CC(N)c2c(Cl)sc(Cl)c21','1'),
	(241880,0,0,NULL,'Consistent with Molecular Formula','C7H2Cl2OS',205.0582,'4H-Cyclopenta[c]thiophen-4-one, 1,3-dichloro-','D906EF9D4358F274-FICuS-01-69','D906EF9D4358F274-FICTS-01-48','D906EF9D4358F274-uuuuu-01-18','InChI=1S/C7H2Cl2OS/c8-6-3-1-2-4(10)5(3)7(9)11-6/h1-2H','InChIKey=OYCVLEGAUGFXEI-UHFFFAOYSA-N','O=C1C=Cc2c(Cl)sc(Cl)c21',NULL),
	(241881,1,0,NULL,'Consistent with Molecular Formula','C7H4Cl2O2S',223.0734,'4H-Cyclopenta[c]thiophen-4-one, 1,3-dichloro- 5,6-dihydro-6-hydroxy-','28F180F02D370690-FICuS-01-35','28F180F02D370690-FICTS-01-14','28F180F02D370690-uuuuu-01-E4','InChI=1S/C7H4Cl2O2S/c8-6-4-2(10)1-3(11)5(4)7(9)12-6/h2,10H,1H2','InChIKey=IPLHVUWWQLHYTD-UHFFFAOYSA-N','O=C1CC(O)c2c(Cl)sc(Cl)c21','1'),
	(241882,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2S',334.3918,NULL,'40C4352F47F76910-FICuS-01-3A','40C4352F47F76910-FICTS-01-19','40C4352F47F76910-uuuuu-01-E9','InChI=1S/C19H14N2O2S/c1-23-16-9-7-15(8-10-16)21-19(22)17-11-14(12-20-18(17)24-21)13-5-3-2-4-6-13/h2-12H,1H3','InChIKey=AUNZNJCWXMECBV-UHFFFAOYSA-N','COc1ccc(-n2sc3ncc(-c4ccccc4)cc3c2=O)cc1',NULL),
	(241883,0,0,NULL,'Consistent with Molecular Formula','C22H20N2OS',360.4728,NULL,'E8ACAFD26F5CC72C-FICuS-01-A8','E8ACAFD26F5CC72C-FICTS-01-87','E8ACAFD26F5CC72C-uuuuu-01-57','InChI=1S/C22H20N2OS/c1-2-3-7-16-10-12-19(13-11-16)24-22(25)20-14-18(15-23-21(20)26-24)17-8-5-4-6-9-17/h4-6,8-15H,2-3,7H2,1H3','InChIKey=CPXKVJSIEUVWNW-UHFFFAOYSA-N','CCCCc1ccc(-n2sc3ncc(-c4ccccc4)cc3c2=O)cc1',NULL),
	(241884,2,0,NULL,'Consistent with Molecular Formula','C22H35NO4Si2',433.6948,NULL,'E9F9AD0231C9ED94-FICuS-01-81','E9F9AD0231C9ED94-FICTS-01-60','E9F9AD0231C9ED94-uuuuu-01-30','InChI=1S/C22H35NO4Si2/c1-24-21(19-13-9-7-10-14-19)17-26-28(3,4)23-29(5,6)27-18-22(25-2)20-15-11-8-12-16-20/h7-16,21-23H,17-18H2,1-6H3','InChIKey=BBXJSIZHVSRIQN-UHFFFAOYSA-N','COC(CO[Si](C)(C)N[Si](C)(C)OCC(OC)c1ccccc1)c1ccccc1','1'),
	(241885,0,0,NULL,'Consistent with Molecular Formula','C20H31NO2Si2',373.6424,NULL,'977B33C919501BEA-FICuS-01-5A','977B33C919501BEA-FICTS-01-39','977B33C919501BEA-uuuuu-01-09','InChI=1S/C20H31NO2Si2/c1-24(2,22-17-15-19-11-7-5-8-12-19)21-25(3,4)23-18-16-20-13-9-6-10-14-20/h5-14,21H,15-18H2,1-4H3','InChIKey=XWDSFCVHADZQCH-UHFFFAOYSA-N','C[Si](C)(N[Si](C)(C)OCCc1ccccc1)OCCc1ccccc1',NULL),
	(241886,9,1,NULL,'Consistent with Molecular Formula','C61H84Cl2O14',1112.2322,'5.alpha.-3.beta.-[4,4-(3\',3\\\"-Diethoxycarbonylmethoxycarbonyl -5\',5\\\"-dichloro-4\',4\\\"-diethoxycarbonylmethyoxy diphenyl)-buten-3-yl]cholestane','BB09C625A7CB9014-FICuS-01-5F','BB09C625A7CB9014-FICTS-01-3E','D69AB671364355A6-uuuuu-01-FB','InChI=1S/C61H84Cl2O14/c1-10-70-52(64)33-74-56-45(58(68)76-35-54(66)72-12-3)29-40(31-50(56)62)43(41-30-46(59(69)77-36-55(67)73-13-4)57(51(63)32-41)75-34-53(65)71-11-2)19-15-18-39-24-26-60(8)42(28-39)20-21-44-48-23-22-47(38(7)17-14-16-37(5)6)61(48,9)27-25-4','InChIKey=OJLWHEZQNIEBMC-AGWVJJEMSA-N','CCOC(=O)COC(=O)c1cc(C(=CCCC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OCC(=O)OCC)c(C(=O)OCC(=O)OCC)c2)cc(Cl)c1OCC(=O)OCC','1'),
	(241887,5,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,'Pinnatin A','C2DEDFF6C05FFA55-FICuS-01-AA','C2DEDFF6C05FFA55-FICTS-01-89','255B561943535F1D-uuuuu-01-E8','InChI=1S/C20H24O4/c1-10(2)13-6-5-12-8-16(24-19(12)22)20(4)9-14(20)15-7-11(3)18(23-15)17(13)21/h7-8,13-14,16-17,21H,1,5-6,9H2,2-4H3/t13-,14+,16-,17-,20-/m0/s1','InChIKey=RJNSMAYIYZNIMV-ACSCVQKFSA-N','C=C(C)C1CCC2=CC(OC2=O)C2(C)CC2c2cc(C)c(o2)C1O','1'),
	(241888,5,1,NULL,'Consistent with Molecular Formula','C22H26O6',386.4438,'Pinnatin B','8FE98E08A376E3E2-FICuS-01-78','8FE98E08A376E3E2-FICTS-01-57','6014FFB45E427445-uuuuu-01-F7','InChI=1S/C22H26O6/c1-11(2)15-7-6-14-9-18(28-21(14)26)22(5)10-16(22)17(24)8-12(3)19(25)20(15)27-13(4)23/h8-9,15-16,18,20H,1,6-7,10H2,2-5H3/b12-8-/t15-,16+,18-,20-,22-/m0/s1','InChIKey=NHVCNLPJSZCWRP-UIOUGSDCSA-N','C=C(C)C1CCC2=CC(OC2=O)C2(C)CC2C(=O)/C=C(/C)C(=O)C1OC(C)=O','1'),
	(241889,2,0,NULL,'Consistent with Molecular Formula','C22H20O8',412.3952,'Austocystin D\n5H-Furo[3\',2\':4,5]furo[3,2-b]xanthen-5-one, 3a,12a-dihydro-3a,4,6-trihydroxy-9-(3-hydroxy- 3-methylbutyl)-, (3aR-cis)-\n5H-Furo[3\',2\':4,5]furo[3,2-b]xanthen-5-one, 3a,12a-dihydro-3a,4,6-trihydroxy-9-(3-hydroxy-3-methylbutyl)-, (3aR,12aR)-','D6E2B0CA89E2DA2C-FICuS-01-90','D6E2B0CA89E2DA2C-FICTS-01-6F','315315B175F316F2-uuuuu-01-DF','InChI=1S/C22H20O8/c1-21(2,26)6-5-10-3-4-11(23)14-17(24)15-12(29-19(10)14)9-13-16(18(15)25)22(27)7-8-28-20(22)30-13/h3-4,7-9,20,23,25-27H,5-6H2,1-2H3/t20-,22-/m1/s1','InChIKey=VXTQFTUOAJRUDO-IFMALSPDSA-N','CC(C)(O)CCc1ccc(O)c2c(=O)c3c(O)c4c(cc3oc12)OC1OC=CC41O','1'),
	(241890,0,0,NULL,'Consistent with Molecular Formula','C19H27N5O6S',453.5122,'[1-Methyl-4-[1-methyl-4-(3-methoxysulfonyl)propanamido]pyrole-2-carboxamido]propane','577416208EAE58D0-FICuS-01-4B','577416208EAE58D0-FICTS-01-2A','577416208EAE58D0-uuuuu-01-FA','InChI=1S/C19H27N5O6S/c1-5-7-20-18(26)15-10-14(12-23(15)2)22-19(27)16-9-13(11-24(16)3)21-17(25)6-8-31(28,29)30-4/h9-12H,5-8H2,1-4H3,(H,20,26)(H,21,25)(H,22,27)','InChIKey=FNOTXVZCRJUJHO-UHFFFAOYSA-N','CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCS(=O)(=O)OC)cn2C)cn1C',NULL),
	(241891,0,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,NULL,'9FAF48FDF28DEB56-FICuS-01-A9','9FAF48FDF28DEB56-FICTS-01-88','9FAF48FDF28DEB56-uuuuu-01-58','InChI=1S/C19H20O5/c1-21-12-6-7-13-14(10-12)15(20)8-5-11-9-16(22-2)18(23-3)19(24-4)17(11)13/h6-7,9-10H,5,8H2,1-4H3','InChIKey=LCUPINWVEJYXRG-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)CCc1cc(OC)c(OC)c(OC)c1-2',NULL),
	(241892,1,0,NULL,'Consistent with Molecular Formula','C22H25NO7',415.442,NULL,'D4A904D2AE6BAE05-FICuS-01-7C','D4A904D2AE6BAE05-FICTS-01-5B','8B23E5A5B46C8BA5-uuuuu-01-24','InChI=1S/C22H25NO7/c1-11(24)23-16-7-6-12-8-18(27-2)20(28-3)21(29-4)19(12)14-9-15(22(26)30-5)17(25)10-13(14)16/h8-10,16,25H,6-7H2,1-5H3,(H,23,24)/t16-/m0/s1','InChIKey=VOKPQOKKNBHZIX-INIZCTEOSA-N','COC(=O)c1cc2c(cc1O)C(NC(C)=O)CCc1cc(OC)c(OC)c(OC)c1-2','1'),
	(241893,1,0,NULL,'Consistent with Molecular Formula','C26H23N3O3S',457.546,NULL,'B2E482EE2D5916F1-FICuS-01-6A','B2E482EE2D5916F1-FICTS-01-49','05E3E0E69D186C1C-uuuuu-01-16','InChI=1S/C26H23N3O3S/c1-14(30)27-18-10-8-15-12-21-25(29-20-7-5-4-6-19(20)28-21)26(32-2)24(15)16-9-11-23(33-3)22(31)13-17(16)18/h4-7,9,11-13,18H,8,10H2,1-3H3,(H,27,30)/t18-/m0/s1','InChIKey=ISDVTNLHLWJWPY-SFHVURJKSA-N','COc1c2c(cc3nc4ccccc4nc13)CCC(NC(C)=O)c1cc(=O)c(SC)ccc1-2','1'),
	(241894,1,0,NULL,'Consistent with Molecular Formula','C26H23N3O3S',457.546,NULL,'75D9FB7A790A9A6A-FICuS-01-82','75D9FB7A790A9A6A-FICTS-01-61','2C4B96F9E571F1D0-uuuuu-01-1C','InChI=1S/C26H23N3O3S/c1-14(30)27-18-10-8-15-12-22(32-2)25-26(29-20-7-5-4-6-19(20)28-25)24(15)16-9-11-23(33-3)21(31)13-17(16)18/h4-7,9,11-13,18H,8,10H2,1-3H3,(H,27,30)/t18-/m0/s1','InChIKey=CADONKLZQMNOGF-SFHVURJKSA-N','COc1cc2c(c3nc4ccccc4nc13)-c1ccc(SC)c(=O)cc1C(NC(C)=O)CC2','1'),
	(241895,5,0,NULL,'Consistent with Molecular Formula','C48H46N2O12S',874.9576,NULL,'AA34B1A3A322866D-FICuS-01-57','AA34B1A3A322866D-FICTS-01-36','9139DD8E76818447-uuuuu-01-FE','InChI=1S/C48H46N2O12S/c1-55-36-16-25(17-37(56-2)44(36)52)40-29-19-34-35(62-22-61-34)20-30(29)43(31-21-60-48(54)42(31)40)49-26-10-7-23(8-11-26)47(53)50-32-13-9-24-15-38(57-3)45(58-4)46(59-5)41(24)27-12-14-39(63-6)33(51)18-28(27)32/h7-8,10-12,14-20,31-32,40','InChIKey=MCVWSXSVUPWWQV-QNODNKGLSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(C(=O)NC5CCc6cc(OC)c(OC)c(OC)c6-c6ccc(SC)c(=O)cc65)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(241896,1,0,NULL,'Consistent with Molecular Formula','C11H15NO7',273.242,NULL,'BF99FC689DEDF5D1-FICuS-01-AE','BF99FC689DEDF5D1-FICTS-01-8D','BF99FC689DEDF5D1-uuuuu-01-5D','InChI=1S/C11H15NO7/c1-6-12-11(8(14)17-4,9(15)18-5)10(2,19-6)7(13)16-3/h1-5H3','InChIKey=MMBALTKZDLDBRP-UHFFFAOYSA-N','COC(=O)C1(C)OC(C)=NC1(C(=O)OC)C(=O)OC','1'),
	(241897,0,0,NULL,'Consistent with Molecular Formula','C14H19NO9',345.3054,NULL,'54D9A6AFE220AE7F-FICuS-01-87','54D9A6AFE220AE7F-FICTS-01-66','54D9A6AFE220AE7F-uuuuu-01-36','InChI=1S/C14H19NO9/c1-6-22-11(18)14(12(19)23-7-2)13(9(16)20-4,10(17)21-5)15-8(3)24-14/h6-7H2,1-5H3','InChIKey=JJRYEOLFDTXBRR-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)OC(C)=NC1(C(=O)OC)C(=O)OC',NULL),
	(241898,1,0,NULL,'Consistent with Molecular Formula','C12H13NO6',267.2378,NULL,'6F252277BFD5A43F-FICuS-01-6B','6F252277BFD5A43F-FICTS-01-4A','6F252277BFD5A43F-uuuuu-01-1A','InChI=1S/C12H13NO6/c1-7-13-12(10(14)16-2,11(15)17-3)9(19-7)8-4-5-18-6-8/h4-6,9H,1-3H3','InChIKey=GAVZXSNXGWKFHP-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)N=C(C)OC1c1ccoc1','1'),
	(241899,1,0,NULL,'Consistent with Molecular Formula','C11H17NO5',243.259,NULL,'80984468CDD48919-FICuS-01-50','80984468CDD48919-FICTS-01-2F','80984468CDD48919-uuuuu-01-FF','InChI=1S/C11H17NO5/c1-6(2)8-11(9(13)15-4,10(14)16-5)12-7(3)17-8/h6,8H,1-5H3','InChIKey=BOWIMTYRPJKKAQ-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)N=C(C)OC1C(C)C','1'),
	(241900,1,1,NULL,'Consistent with Molecular Formula','C16H17NO5',303.314,NULL,'E249C39511322410-FICuS-01-1D','E249C39511322410-FICTS-01-FC','D09A71F79F2F2842-uuuuu-01-10','InChI=1S/C16H17NO5/c1-11-17-16(14(18)20-2,15(19)21-3)13(22-11)10-9-12-7-5-4-6-8-12/h4-10,13H,1-3H3/b10-9+','InChIKey=YYPSNIAHFHRRQM-MDZDMXLPSA-N','COC(=O)C1(C(=O)OC)N=C(C)OC1/C=C/c1ccccc1','1'),
	(241901,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'7192673200860AD7-FICuS-01-26','7192673200860AD7-FICTS-01-05','7192673200860AD7-uuuuu-01-D5','InChI=1S/C13H14N2O5/c1-8-15-13(11(16)18-2,12(17)19-3)10(20-8)9-6-4-5-7-14-9/h4-7,10H,1-3H3','InChIKey=DARPEOJHBGJNMS-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)N=C(C)OC1c1ccccn1','1'),
	(241902,1,0,NULL,'Consistent with Molecular Formula','C14H15NO6',293.2756,NULL,'46CD5DC70997CE7D-FICuS-01-87','46CD5DC70997CE7D-FICTS-01-66','46CD5DC70997CE7D-uuuuu-01-36','InChI=1S/C14H15NO6/c1-8-15-14(12(17)19-2,13(18)20-3)11(21-8)9-6-4-5-7-10(9)16/h4-7,11,16H,1-3H3','InChIKey=QLFRETBFEMZBEG-UHFFFAOYSA-N','COC(=O)C1(C(=O)OC)N=C(C)OC1c1ccccc1O','1'),
	(241903,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O6S',302.3014,NULL,'377AF679285045E9-FICuS-01-4B','377AF679285045E9-FICTS-01-2A','377AF679285045E9-uuuuu-01-FA','InChI=1S/C11H14N2O6S/c1-5-19-10(16)13-6(2)12-11(7(13)20,8(14)17-3)9(15)18-4/h5H2,1-4H3','InChIKey=WSFVJIFKCKSURM-UHFFFAOYSA-N','CCOC(=O)N1C(=S)C(C(=O)OC)(C(=O)OC)N=C1C',NULL),
	(241904,1,0,NULL,'Consistent with Molecular Formula','C22H25NO11',479.4396,NULL,'7CBDE2412365B152-FICuS-01-4D','7CBDE2412365B152-FICTS-01-2C','7CBDE2412365B152-uuuuu-01-FC','InChI=1S/C22H25NO11/c1-5-32-17(25)21(29,18(26)33-6-2)11-15-23-22(19(27)30-3,20(28)31-4)16(34-15)14-9-7-8-13(10-14)12-24/h7-10,12,16,29H,5-6,11H2,1-4H3','InChIKey=PMRXXXRWAYRGTO-UHFFFAOYSA-N','CCOC(=O)C(O)(CC1=NC(C(=O)OC)(C(=O)OC)C(c2cccc(C=O)c2)O1)C(=O)OCC','1'),
	(241905,1,0,NULL,'Consistent with Molecular Formula','C25H26N2O6',450.4902,NULL,'B249D554CB0AA7C6-FICuS-01-71','3862FACE63695B11-FICTS-01-39','B249D554CB0AA7C6-uuuuu-01-20','InChI=1S/C25H26N2O6/c1-4-31-20(28)13-16-17(24(29)32-5-2)14-27-19-12-8-10-15-9-7-11-18(21(15)19)26-23(27)22(16)25(30)33-6-3/h7-12,14,16,26H,4-6,13H2,1-3H3','InChIKey=LUDLNVJTMPZHTA-UHFFFAOYSA-N','CCOC(=O)CC1C(C(=O)OCC)=Cn2c([nH]c3cccc4cccc2c43)=C1C(=O)OCC','1'),
	(241906,1,0,NULL,'Consistent with Molecular Formula','C23H22N2O4',390.4378,NULL,'C5594F22594188EE-FICuS-01-58','A0057A27F11FE975-FICTS-01-35','C5594F22594188EE-uuuuu-01-07','InChI=1S/C23H22N2O4/c1-4-29-23(28)21-16(11-13(2)26)17(14(3)27)12-25-19-10-6-8-15-7-5-9-18(20(15)19)24-22(21)25/h5-10,12,16,24H,4,11H2,1-3H3','InChIKey=ILTKWLLSSGRLGS-UHFFFAOYSA-N','CCOC(=O)C1=c2[nH]c3cccc4cccc(c43)n2C=C(C(C)=O)C1CC(C)=O','1'),
	(241907,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'F902125B80AF2F67-FICuS-01-56','4CDF1FBEF42F7B96-FICTS-01-7F','F902125B80AF2F67-uuuuu-01-05','InChI=1S/C18H16N2O3/c1-2-23-18(22)12-9-10-15(21)20-14-8-4-6-11-5-3-7-13(16(11)14)19-17(12)20/h3-8,19H,2,9-10H2,1H3','InChIKey=AYMDOOMVDUNAQF-UHFFFAOYSA-N','CCOC(=O)C1=c2[nH]c3cccc4cccc(c43)n2C(=O)CC1',NULL),
	(241908,1,0,NULL,'Consistent with Molecular Formula','C16H12F2N2OS',318.3404,NULL,'38035E53DE8E5833-FICuS-01-50','38035E53DE8E5833-FICTS-01-2F','38035E53DE8E5833-uuuuu-01-FF','InChI=1S/C16H12F2N2OS/c1-21-9-5-6-13-12(7-9)19-14-8-22-16(20(13)14)15-10(17)3-2-4-11(15)18/h2-7,16H,8H2,1H3','InChIKey=WJJYGBIUIMGVKQ-UHFFFAOYSA-N','COc1ccc2c(c1)nc1n2C(c2c(F)cccc2F)SC1','1'),
	(241909,1,0,NULL,'Consistent with Molecular Formula','C16H12F2N2OS',318.3404,NULL,'B936FA134660EE4A-FICuS-01-65','B936FA134660EE4A-FICTS-01-44','B936FA134660EE4A-uuuuu-01-14','InChI=1S/C16H12F2N2OS/c1-21-9-5-6-12-13(7-9)20-14(19-12)8-22-16(20)15-10(17)3-2-4-11(15)18/h2-7,16H,8H2,1H3','InChIKey=BEBGSZSUIZBEOW-UHFFFAOYSA-N','COc1ccc2nc3n(c2c1)C(c1c(F)cccc1F)SC3','1'),
	(241910,1,0,NULL,'Consistent with Molecular Formula','C18H14F2N2O2S',360.3776,NULL,'4B1C2A1D3A175991-FICuS-01-4D','4B1C2A1D3A175991-FICTS-01-2C','4B1C2A1D3A175991-uuuuu-01-FC','InChI=1S/C18H14F2N2O2S/c1-2-24-18(23)10-6-7-13-14(8-10)22-15(21-13)9-25-17(22)16-11(19)4-3-5-12(16)20/h3-8,17H,2,9H2,1H3','InChIKey=RSJYDJPPEQBFLX-UHFFFAOYSA-N','CCOC(=O)c1ccc2nc3n(c2c1)C(c1c(F)cccc1F)SC3','1'),
	(241911,1,0,NULL,'Consistent with Molecular Formula','C18H14F2N2O2S',360.3776,NULL,'AA7E93C41C32E761-FICuS-01-64','AA7E93C41C32E761-FICTS-01-43','AA7E93C41C32E761-uuuuu-01-13','InChI=1S/C18H14F2N2O2S/c1-2-24-18(23)10-6-7-14-13(8-10)21-15-9-25-17(22(14)15)16-11(19)4-3-5-12(16)20/h3-8,17H,2,9H2,1H3','InChIKey=NBHGQRPGXCMAGM-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)nc1n2C(c2c(F)cccc2F)SC1','1'),
	(241912,2,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2S',349.277,NULL,'68DC7CE18B8F910D-FICuS-01-82','68DC7CE18B8F910D-FICTS-01-61','6BBAFAD30DBC79AA-uuuuu-01-5A','InChI=1S/C17H14Cl2N2S/c1-10-16-20-14-8-3-2-5-11(14)9-21(16)17(22-10)15-12(18)6-4-7-13(15)19/h2-8,10,17H,9H2,1H3/t10-,17+/m0/s1','InChIKey=BUXQRRBNRBZXDV-DYZYQPBXSA-N','CC1SC(c2c(Cl)cccc2Cl)N2Cc3ccccc3N=C12','1'),
	(241913,2,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2S',349.277,NULL,'9A087DD5D10659A4-FICuS-01-5B','9A087DD5D10659A4-FICTS-01-3A','6BBAFAD30DBC79AA-uuuuu-01-5A','InChI=1S/C17H14Cl2N2S/c1-10-16-20-14-8-3-2-5-11(14)9-21(16)17(22-10)15-12(18)6-4-7-13(15)19/h2-8,10,17H,9H2,1H3/t10-,17-/m1/s1','InChIKey=BUXQRRBNRBZXDV-BMLIUANNSA-N','CC1SC(c2c(Cl)cccc2Cl)N2Cc3ccccc3N=C12','1'),
	(241914,1,0,NULL,'Consistent with Molecular Formula','C16H12F2N2S',302.341,NULL,'B54733DD56BB4F9D-FICuS-01-7D','B54733DD56BB4F9D-FICTS-01-5C','B54733DD56BB4F9D-uuuuu-01-2C','InChI=1S/C16H12F2N2S/c17-11-5-3-6-12(18)15(11)16-20-8-10-4-1-2-7-13(10)19-14(20)9-21-16/h1-7,16H,8-9H2','InChIKey=IGIRSLLURDRTQA-UHFFFAOYSA-N','Fc1cccc(F)c1C1SCC2=Nc3ccccc3CN21','1'),
	(241915,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2S',335.2502,NULL,'448752DE4E30380D-FICuS-01-49','448752DE4E30380D-FICTS-01-28','448752DE4E30380D-uuuuu-01-F8','InChI=1S/C16H12Cl2N2S/c17-11-5-3-6-12(18)15(11)16-20-8-10-4-1-2-7-13(10)19-14(20)9-21-16/h1-7,16H,8-9H2','InChIKey=QSCYDJMUSNZHNV-UHFFFAOYSA-N','Clc1cccc(Cl)c1C1SCC2=Nc3ccccc3CN21','1'),
	(241916,1,0,NULL,'Consistent with Molecular Formula','C16H13FN2S',284.3505,NULL,'1A0F0AAAF658FDB1-FICuS-01-88','1A0F0AAAF658FDB1-FICTS-01-67','1A0F0AAAF658FDB1-uuuuu-01-37','InChI=1S/C16H13FN2S/c17-13-7-3-2-6-12(13)16-19-9-11-5-1-4-8-14(11)18-15(19)10-20-16/h1-8,16H,9-10H2','InChIKey=BXYGTAGKUYHPEC-UHFFFAOYSA-N','Fc1ccccc1C1SCC2=Nc3ccccc3CN21','1'),
	(241917,1,0,NULL,'Consistent with Molecular Formula','C16H13FN2S',284.3505,NULL,'BC97D349B6B5A5DC-FICuS-01-8C','BC97D349B6B5A5DC-FICTS-01-6B','BC97D349B6B5A5DC-uuuuu-01-3B','InChI=1S/C16H13FN2S/c17-13-6-3-5-11(8-13)16-19-9-12-4-1-2-7-14(12)18-15(19)10-20-16/h1-8,16H,9-10H2','InChIKey=SHMDLNZTNRUVLL-UHFFFAOYSA-N','Fc1cccc(C2SCC3=Nc4ccccc4CN32)c1','1'),
	(241918,1,0,NULL,'Consistent with Molecular Formula','C17H13F3N2S',334.3583,NULL,'EB7D948E62538C86-FICuS-01-6C','EB7D948E62538C86-FICTS-01-4B','EB7D948E62538C86-uuuuu-01-1B','InChI=1S/C17H13F3N2S/c18-17(19,20)13-7-3-2-6-12(13)16-22-9-11-5-1-4-8-14(11)21-15(22)10-23-16/h1-8,16H,9-10H2','InChIKey=UIUTUUHQASDMSE-UHFFFAOYSA-N','FC(F)(F)c1ccccc1C1SCC2=Nc3ccccc3CN21','1'),
	(241919,1,0,NULL,'Consistent with Molecular Formula','C16H14N2S',266.36,NULL,'C468E9120E55FFBC-FICuS-01-7D','C468E9120E55FFBC-FICTS-01-5C','C468E9120E55FFBC-uuuuu-01-2C','InChI=1S/C16H14N2S/c1-2-6-12(7-3-1)16-18-10-13-8-4-5-9-14(13)17-15(18)11-19-16/h1-9,16H,10-11H2','InChIKey=UIJBIPJELNWLPG-UHFFFAOYSA-N','c1ccc(C2SCC3=Nc4ccccc4CN32)cc1','1'),
	(241920,0,0,NULL,'Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'13FC1AF64A29AFED-FICuS-01-92','13FC1AF64A29AFED-FICTS-01-71','13FC1AF64A29AFED-uuuuu-01-41','InChI=1S/C9H9N3/c1-2-4-8-7(3-1)11-9-5-10-6-12(8)9/h1-4,10H,5-6H2','InChIKey=LLPGMVUUHGKXBJ-UHFFFAOYSA-N','c1ccc2c(c1)nc1n2CNC1',NULL),
	(241921,0,0,NULL,'Consistent with Molecular Formula','C10H10N2S',190.2624,NULL,'1B87B21D91718C98-FICuS-01-50','1B87B21D91718C98-FICTS-01-2F','1B87B21D91718C98-uuuuu-01-FF','InChI=1S/C10H10N2S/c1-2-4-9-8(3-1)11-10-7-13-6-5-12(9)10/h1-4H,5-7H2','InChIKey=NSRQDOYLIDIRIG-UHFFFAOYSA-N','c1ccc2c(c1)nc1n2CCSC1',NULL),
	(241922,0,0,NULL,'Consistent with Molecular Formula','C10H11N3',173.217,NULL,'EEC792D8353C666D-FICuS-01-76','EEC792D8353C666D-FICTS-01-55','EEC792D8353C666D-uuuuu-01-25','InChI=1S/C10H11N3/c1-2-4-9-8(3-1)12-10-7-11-5-6-13(9)10/h1-4,11H,5-7H2','InChIKey=CVGPZQMGLKRVJV-UHFFFAOYSA-N','c1ccc2c(c1)nc1n2CCNC1',NULL),
	(241923,0,0,NULL,'Consistent with Molecular Formula','C10H10N2S',190.2624,NULL,'7F3596AA104B9DE3-FICuS-01-69','7F3596AA104B9DE3-FICTS-01-48','7F3596AA104B9DE3-uuuuu-01-18','InChI=1S/C10H10N2S/c1-2-4-9-8(3-1)11-10-5-6-13-7-12(9)10/h1-4H,5-7H2','InChIKey=YWLAXDROTUETHO-UHFFFAOYSA-N','c1ccc2c(c1)nc1n2CSCC1',NULL),
	(241924,1,0,NULL,'Consistent with Molecular Formula','C11H12N2S',204.2892,NULL,'1C0874FE8D962A1E-FICuS-01-6D','1C0874FE8D962A1E-FICTS-01-4C','1C0874FE8D962A1E-uuuuu-01-1C','InChI=1S/C11H12N2S/c1-8-13-10-5-3-2-4-9(10)12-11(13)6-7-14-8/h2-5,8H,6-7H2,1H3','InChIKey=CJAPKFLFKHWZOA-UHFFFAOYSA-N','CC1SCCc2nc3ccccc3n21','1'),
	(241925,0,0,NULL,'Consistent with Molecular Formula','C10H11N3',173.217,NULL,'C7E7601AF264E939-FICuS-01-61','C7E7601AF264E939-FICTS-01-40','C7E7601AF264E939-uuuuu-01-10','InChI=1S/C10H11N3/c1-2-4-9-8(3-1)12-10-5-6-11-7-13(9)10/h1-4,11H,5-7H2','InChIKey=SPYWPBUKSUQXDS-UHFFFAOYSA-N','c1ccc2c(c1)nc1n2CNCC1',NULL),
	(241926,1,0,NULL,'Consistent with Molecular Formula','C16H9Cl2F3N2S',389.2217,NULL,'2C430102C212E470-FICuS-01-1E','2C430102C212E470-FICTS-01-FD','2C430102C212E470-uuuuu-01-CD','InChI=1S/C16H9Cl2F3N2S/c17-9-2-1-3-10(18)14(9)15-23-12-6-8(16(19,20)21)4-5-11(12)22-13(23)7-24-15/h1-6,15H,7H2','InChIKey=RVMHGNPBTCTMID-UHFFFAOYSA-N','FC(F)(F)c1ccc2nc3n(c2c1)C(c1c(Cl)cccc1Cl)SC3','1'),
	(241927,1,0,NULL,'Consistent with Molecular Formula','C16H9Cl2F3N2S',389.2217,NULL,'3374B4A3F0323A68-FICuS-01-3F','3374B4A3F0323A68-FICTS-01-1E','3374B4A3F0323A68-uuuuu-01-EE','InChI=1S/C16H9Cl2F3N2S/c17-9-2-1-3-10(18)14(9)15-23-12-5-4-8(16(19,20)21)6-11(12)22-13(23)7-24-15/h1-6,15H,7H2','InChIKey=GZARGHUGNWSSIA-UHFFFAOYSA-N','FC(F)(F)c1ccc2c(c1)nc1n2C(c2c(Cl)cccc2Cl)SC1','1'),
	(241928,1,0,NULL,'Consistent with Molecular Formula','C22H14F2N2OS',392.4222,NULL,'533B74BE6CB703B5-FICuS-01-62','533B74BE6CB703B5-FICTS-01-41','533B74BE6CB703B5-uuuuu-01-11','InChI=1S/C22H14F2N2OS/c23-15-7-4-8-16(24)20(15)22-26-18-11-14(21(27)13-5-2-1-3-6-13)9-10-17(18)25-19(26)12-28-22/h1-11,22H,12H2','InChIKey=XJUKFRBRABNBTR-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2nc3n(c2c1)C(c1c(F)cccc1F)SC3','1'),
	(241929,1,0,NULL,'Consistent with Molecular Formula','C22H14F2N2OS',392.4222,NULL,'789CD7DF30067859-FICuS-01-5D','789CD7DF30067859-FICTS-01-3C','789CD7DF30067859-uuuuu-01-0C','InChI=1S/C22H14F2N2OS/c23-15-7-4-8-16(24)20(15)22-26-18-10-9-14(11-17(18)25-19(26)12-28-22)21(27)13-5-2-1-3-6-13/h1-11,22H,12H2','InChIKey=WJUHVBVFHBPSDT-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2c(c1)nc1n2C(c2c(F)cccc2F)SC1','1'),
	(241930,1,0,NULL,'Consistent with Molecular Formula','C22H14Cl2N2OS',425.3314,NULL,'8B224DDCFDD0585A-FICuS-01-85','8B224DDCFDD0585A-FICTS-01-64','8B224DDCFDD0585A-uuuuu-01-34','InChI=1S/C22H14Cl2N2OS/c23-15-7-4-8-16(24)20(15)22-26-18-11-14(21(27)13-5-2-1-3-6-13)9-10-17(18)25-19(26)12-28-22/h1-11,22H,12H2','InChIKey=VYPGAZQJNTXJSS-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2nc3n(c2c1)C(c1c(Cl)cccc1Cl)SC3','1'),
	(241931,1,0,NULL,'Consistent with Molecular Formula','C22H14Cl2N2OS',425.3314,NULL,'EF28B6D6A73C3FCF-FICuS-01-9E','EF28B6D6A73C3FCF-FICTS-01-7D','EF28B6D6A73C3FCF-uuuuu-01-4D','InChI=1S/C22H14Cl2N2OS/c23-15-7-4-8-16(24)20(15)22-26-18-10-9-14(11-17(18)25-19(26)12-28-22)21(27)13-5-2-1-3-6-13/h1-11,22H,12H2','InChIKey=DYYHXKARBMDCQX-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2c(c1)nc1n2C(c2c(Cl)cccc2Cl)SC1','1'),
	(241932,1,0,NULL,'Consistent with Molecular Formula','C15H9F3N2S',306.3047,NULL,'F5020F7A1F3A0322-FICuS-01-44','F5020F7A1F3A0322-FICTS-01-23','F5020F7A1F3A0322-uuuuu-01-F3','InChI=1S/C15H9F3N2S/c16-8-4-5-11-12(6-8)20-13(19-11)7-21-15(20)14-9(17)2-1-3-10(14)18/h1-6,15H,7H2','InChIKey=CXNXTBCOHWUASW-UHFFFAOYSA-N','Fc1ccc2nc3n(c2c1)C(c1c(F)cccc1F)SC3','1'),
	(241933,1,0,NULL,'Consistent with Molecular Formula','C15H9F3N2S',306.3047,NULL,'81C425EDA6CCD2F2-FICuS-01-82','81C425EDA6CCD2F2-FICTS-01-61','81C425EDA6CCD2F2-uuuuu-01-31','InChI=1S/C15H9F3N2S/c16-8-4-5-12-11(6-8)19-13-7-21-15(20(12)13)14-9(17)2-1-3-10(14)18/h1-6,15H,7H2','InChIKey=XKQKZYHNFBUGJV-UHFFFAOYSA-N','Fc1ccc2c(c1)nc1n2C(c2c(F)cccc2F)SC1','1'),
	(241934,1,0,NULL,'Consistent with Molecular Formula','C15H9Cl2FN2S',339.2139,NULL,'C415DED5EF221A32-FICuS-01-6C','C415DED5EF221A32-FICTS-01-4B','C415DED5EF221A32-uuuuu-01-1B','InChI=1S/C15H9Cl2FN2S/c16-9-2-1-3-10(17)14(9)15-20-12-6-8(18)4-5-11(12)19-13(20)7-21-15/h1-6,15H,7H2','InChIKey=BBAZKTBJJLEVBN-UHFFFAOYSA-N','Fc1ccc2nc3n(c2c1)C(c1c(Cl)cccc1Cl)SC3','1'),
	(241935,1,0,NULL,'Consistent with Molecular Formula','C15H9Cl2FN2S',339.2139,NULL,'DD9A1D0FAB818C2A-FICuS-01-8E','DD9A1D0FAB818C2A-FICTS-01-6D','DD9A1D0FAB818C2A-uuuuu-01-3D','InChI=1S/C15H9Cl2FN2S/c16-9-2-1-3-10(17)14(9)15-20-12-5-4-8(18)6-11(12)19-13(20)7-21-15/h1-6,15H,7H2','InChIKey=DVFPFDHTFCJOTK-UHFFFAOYSA-N','Fc1ccc2c(c1)nc1n2C(c2c(Cl)cccc2Cl)SC1','1'),
	(241936,1,0,NULL,'Consistent with Molecular Formula','C15H8F4N2S',324.2952,NULL,'D33B40B9D54C3E08-FICuS-01-62','D33B40B9D54C3E08-FICTS-01-41','D33B40B9D54C3E08-uuuuu-01-11','InChI=1S/C15H8F4N2S/c16-7-2-1-3-8(17)14(7)15-21-12-5-10(19)9(18)4-11(12)20-13(21)6-22-15/h1-5,15H,6H2','InChIKey=BIZXFFWRCXLUBD-UHFFFAOYSA-N','Fc1cc2nc3n(c2cc1F)C(c1c(F)cccc1F)SC3','1'),
	(241937,1,0,NULL,'Consistent with Molecular Formula','C15H8Cl2F2N2S',357.2044,NULL,'6CF8288C3EB2D22B-FICuS-01-79','6CF8288C3EB2D22B-FICTS-01-58','6CF8288C3EB2D22B-uuuuu-01-28','InChI=1S/C15H8Cl2F2N2S/c16-7-2-1-3-8(17)14(7)15-21-12-5-10(19)9(18)4-11(12)20-13(21)6-22-15/h1-5,15H,6H2','InChIKey=PJLIXBWBUQRGNL-UHFFFAOYSA-N','Fc1cc2nc3n(c2cc1F)C(c1c(Cl)cccc1Cl)SC3','1'),
	(241938,0,0,NULL,'Consistent with Molecular Formula','C9H6N4',170.1732,NULL,'479BD8BBBFC994C4-FICuS-01-95','479BD8BBBFC994C4-FICTS-01-74','479BD8BBBFC994C4-uuuuu-01-44','InChI=1S/C9H6N4/c10-5-8-9(11)6-3-1-2-4-7(6)12-13-8/h1-4H,(H2,11,12)','InChIKey=KHULBBOZCOBYHE-UHFFFAOYSA-N','N#Cc1nnc2ccccc2c1N',NULL),
	(241939,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O',249.2714,NULL,'2BF33245F3A91420-FICuS-01-3C','2BF33245F3A91420-FICTS-01-1B','2BF33245F3A91420-uuuuu-01-EB','InChI=1S/C15H11N3O/c16-13-11-8-4-5-9-12(11)17-18-14(13)15(19)10-6-2-1-3-7-10/h1-9H,(H2,16,17)','InChIKey=LXBJYSXWAMBHKG-UHFFFAOYSA-N','Nc1c(C(=O)c2ccccc2)nnc2ccccc12',NULL),
	(241940,0,0,NULL,'Consistent with Molecular Formula','C19H13N5S',343.4052,NULL,'61EE3098B0EBFE9A-FICuS-01-8A','61EE3098B0EBFE9A-FICTS-01-69','61EE3098B0EBFE9A-uuuuu-01-39','InChI=1S/C19H13N5S/c20-10-13-17(12-6-2-1-3-7-12)14(11-21)19(24-18(13)23)25-16-9-5-4-8-15(16)22/h1-9H,22H2,(H2,23,24)','InChIKey=GHTCFJKWXZRLDK-UHFFFAOYSA-N','N#Cc1c(N)nc(Sc2ccccc2N)c(C#N)c1-c1ccccc1',NULL),
	(241941,0,0,NULL,'Consistent with Molecular Formula','C19H12ClN5S',377.8503,NULL,'74787D4F05C65E8C-FICuS-01-69','74787D4F05C65E8C-FICTS-01-48','74787D4F05C65E8C-uuuuu-01-18','InChI=1S/C19H12ClN5S/c20-12-7-5-11(6-8-12)17-13(9-21)18(24)25-19(14(17)10-22)26-16-4-2-1-3-15(16)23/h1-8H,23H2,(H2,24,25)','InChIKey=RWJFELALMUYKGK-UHFFFAOYSA-N','N#Cc1c(N)nc(Sc2ccccc2N)c(C#N)c1-c1ccc(Cl)cc1',NULL),
	(241942,0,0,NULL,'Consistent with Molecular Formula','C13H10N6',250.2622,NULL,'270275D98D9F6B2B-FICuS-01-62','270275D98D9F6B2B-FICTS-01-41','270275D98D9F6B2B-uuuuu-01-11','InChI=1S/C13H10N6/c14-6-8-9(7-4-2-1-3-5-7)10-12(16)18-19-13(10)17-11(8)15/h1-5H,(H5,15,16,17,18,19)','InChIKey=CLVVBNMTYMKNAP-UHFFFAOYSA-N','N#Cc1c(N)nc2[nH]nc(N)c2c1-c1ccccc1',NULL),
	(241943,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN6',284.7073,NULL,'AB77B634ACD721F7-FICuS-01-76','5A6EA8549EDD3F92-FICTS-01-63','AB77B634ACD721F7-uuuuu-01-25','InChI=1S/C13H9ClN6/c14-7-3-1-6(2-4-7)9-8(5-15)11(16)18-13-10(9)12(17)19-20-13/h1-4H,(H5,16,17,18,19,20)','InChIKey=RQOIAOXTYPDSPP-UHFFFAOYSA-N','N#Cc1c(N)nc2[nH]nc(N)c2c1-c1ccc(Cl)cc1',NULL),
	(241944,0,0,NULL,'Consistent with Molecular Formula','C20H15N5OS',373.4314,NULL,'A348F6133B755908-FICuS-01-3E','A348F6133B755908-FICTS-01-1D','A348F6133B755908-uuuuu-01-ED','InChI=1S/C20H15N5OS/c1-26-13-8-6-12(7-9-13)18-14(10-21)19(24)25-20(15(18)11-22)27-17-5-3-2-4-16(17)23/h2-9H,23H2,1H3,(H2,24,25)','InChIKey=JGWIFBXETKVSCO-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)nc(Sc3ccccc3N)c2C#N)cc1',NULL),
	(241945,0,0,NULL,'Consistent with Molecular Formula','C18H14N6',314.3488,NULL,'8E2EBA7B09601218-FICuS-01-52','8E2EBA7B09601218-FICTS-01-31','8E2EBA7B09601218-uuuuu-01-01','InChI=1S/C18H14N6/c1-10-8-11(2)24-18(21-10)15-14(12-6-4-3-5-7-12)13(9-19)16(20)22-17(15)23-24/h3-8H,1-2H3,(H2,20,22,23)','InChIKey=BZNFMOUDQBIYFN-UHFFFAOYSA-N','Cc1cc(C)n2nc3nc(N)c(C#N)c(-c4ccccc4)c3c2n1',NULL),
	(241946,0,0,NULL,'Consistent with Molecular Formula','C23H13ClN6O2',440.8477,'1H-Pyrazolo[3,4-b]pyridine-5-carbonitrile, 4-(4-chlorophenyl)-6-hydroxy- 3-[(2-hydroxy-1-naphthalenyl)azo]-','0204A0A2C551A07E-FICuS-01-3C','0204A0A2C551A07E-FICTS-01-1B','0204A0A2C551A07E-uuuuu-01-EB','InChI=1S/C23H13ClN6O2/c24-14-8-5-13(6-9-14)18-16(11-25)23(32)26-21-19(18)22(30-28-21)29-27-20-15-4-2-1-3-12(15)7-10-17(20)31/h1-10,31H,(H2,26,28,30,32)/b29-27-','InChIKey=KGGQEVJUSKQFAB-OHYPFYFLSA-N','N#Cc1c(O)nc2[nH]nc(/N=N/c3c(O)ccc4ccccc34)c2c1-c1ccc(Cl)cc1',NULL),
	(241947,0,0,NULL,'Consistent with Molecular Formula','C23H11ClN6O',422.8325,NULL,'2CFD95558B3963D3-FICuS-01-64','2CFD95558B3963D3-FICTS-01-43','2CFD95558B3963D3-uuuuu-01-13','InChI=1S/C23H11ClN6O/c24-14-8-5-13(6-9-14)18-16(11-25)23(31)26-21-19(18)22-28-27-20-15-4-2-1-3-12(15)7-10-17(20)30(22)29-21/h1-10H,(H,26,29,31)','InChIKey=AGHGGXIUGZFCRY-UHFFFAOYSA-N','N#Cc1c(O)nc2nn3c4ccc5ccccc5c4nnc3c2c1-c1ccc(Cl)cc1',NULL),
	(241948,0,0,NULL,'Consistent with Molecular Formula','C16H7ClN8O',362.7373,NULL,'39AC8FAED7EFDDEB-FICuS-01-D0','937345A8E2451AF1-FICTS-01-27','39AC8FAED7EFDDEB-uuuuu-01-7F','InChI=1S/C16H7ClN8O/c17-8-3-1-7(2-4-8)11-9(5-18)16(26)21-14-12(11)15-23-22-10(6-19)13(20)25(15)24-14/h1-4H,20H2,(H,21,24,26)','InChIKey=NTJFZBYVIMRRHR-UHFFFAOYSA-N','N#Cc1nnc2c3c(-c4ccc(Cl)cc4)c(C#N)c(O)nc3nn2c1N',NULL),
	(241949,0,0,NULL,'Consistent with Molecular Formula','C22H11N3O2',349.3478,'Aceanthryleno[1,2-b]quinoxaline, 12-nitro-','DC2BD7F2FA0A00CE-FICuS-01-95','DC2BD7F2FA0A00CE-FICTS-01-74','DC2BD7F2FA0A00CE-uuuuu-01-44','InChI=1S/C22H11N3O2/c26-25(27)14-8-9-17-18(11-14)24-22-20-15-6-2-1-4-12(15)10-13-5-3-7-16(19(13)20)21(22)23-17/h1-11H','InChIKey=VYGXGLDGKWWWNU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2nc3c(nc2c1)-c1c2ccccc2cc2cccc-3c12',NULL),
	(241950,0,0,NULL,'Consistent with Molecular Formula','C30H14N2O2',434.4528,NULL,'370CCCB01BCD73E6-FICuS-01-7B','370CCCB01BCD73E6-FICTS-01-5A','370CCCB01BCD73E6-uuuuu-01-2A','InChI=1S/C30H14N2O2/c33-29-18-9-3-4-10-19(18)30(34)25-21(29)12-13-22-27(25)32-28-24-17-8-2-1-6-15(17)14-16-7-5-11-20(23(16)24)26(28)31-22/h1-14H','InChIKey=OFLTUWFBLHCGDV-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1nc3c(nc21)-c1c2ccccc2cc2cccc-3c12',NULL),
	(241951,0,1,NULL,'Consistent with Molecular Formula','C17H10N4',270.2928,NULL,'950A195015BFA7A9-FICuS-01-55','499868C708C33D66-FICTS-01-2D','950A195015BFA7A9-uuuuu-01-04','InChI=1S/C17H10N4/c18-9-11(10-19)16-12-5-1-3-7-14(12)17(21-20)15-8-4-2-6-13(15)16/h1-8H,20H2','InChIKey=LDQYWCSUCBIOQT-UHFFFAOYSA-N','N#CC(C#N)=C1c2ccccc2C(=NN)c2ccccc21','1'),
	(241952,0,0,NULL,'Consistent with Molecular Formula','C20H8N4',304.31,NULL,'1271CD516BA5C6A1-FICuS-01-58','1271CD516BA5C6A1-FICTS-01-37','1271CD516BA5C6A1-uuuuu-01-07','InChI=1S/C20H8N4/c21-9-13(10-22)19-15-5-1-2-6-16(15)20(14(11-23)12-24)18-8-4-3-7-17(18)19/h1-8H','InChIKey=KTPRRLOTCNWRHG-UHFFFAOYSA-N','N#CC(C#N)=c1c2ccccc2c(=C(C#N)C#N)c2ccccc12',NULL),
	(241953,0,1,NULL,'Consistent with Molecular Formula','C23H14N2O2',350.3758,NULL,'803599E94269264C-FICuS-01-3B','A2E946CF06296B43-FICTS-01-3A','803599E94269264C-uuuuu-01-EA','InChI=1S/C23H14N2O2/c26-22-20-17-11-5-4-9-15(17)13-16-10-6-12-18(19(16)20)21(22)24-25-23(27)14-7-2-1-3-8-14/h1-13H,(H,25,27)/b24-21+','InChIKey=BALPFFAJNOVRKR-DARPEHSRSA-N','O=C(N/N=C1/C(=O)c2c3ccccc3cc3cccc1c23)c1ccccc1','1'),
	(241954,0,1,NULL,'Consistent with Molecular Formula','C23H13ClN2O2',384.8209,NULL,'25B0D03A15139F4D-FICuS-01-49','7B2EB1C3524EF749-FICTS-01-49','25B0D03A15139F4D-uuuuu-01-F8','InChI=1S/C23H13ClN2O2/c24-16-8-3-7-15(12-16)23(28)26-25-21-18-10-4-6-14-11-13-5-1-2-9-17(13)20(19(14)18)22(21)27/h1-12H,(H,26,28)/b25-21+','InChIKey=NEVGITATZIDBSE-NJNXFGOHSA-N','O=C(N/N=C1/C(=O)c2c3ccccc3cc3cccc1c23)c1cccc(Cl)c1','1'),
	(241955,0,1,NULL,'Consistent with Molecular Formula','C24H16N2O2',364.4026,NULL,'CBF3FDADBCEC2608-FICuS-01-B1','23DBEC68FB91BB2B-FICTS-01-71','CBF3FDADBCEC2608-uuuuu-01-60','InChI=1S/C24H16N2O2/c1-14-9-11-15(12-10-14)24(28)26-25-22-19-8-4-6-17-13-16-5-2-3-7-18(16)21(20(17)19)23(22)27/h2-13H,1H3,(H,26,28)/b25-22+','InChIKey=GAALKPIJVPPVTE-YYDJUVGSSA-N','Cc1ccc(C(=O)N/N=C2/C(=O)c3c4ccccc4cc4cccc2c34)cc1','1'),
	(241956,0,0,NULL,'Consistent with Molecular Formula','C19H8N2O',280.285,NULL,'CBA03B69F62E615F-FICuS-01-76','CBA03B69F62E615F-FICTS-01-55','CBA03B69F62E615F-uuuuu-01-25','InChI=1S/C19H8N2O/c20-9-13(10-21)17-15-7-3-5-12-8-11-4-1-2-6-14(11)18(16(12)15)19(17)22/h1-8H','InChIKey=LBTRQZNGKWXTEH-UHFFFAOYSA-N','N#CC(C#N)=c1c(=O)c2c3ccccc3cc3cccc1c32',NULL),
	(241957,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'7E3A58B2BA536BEE-FICuS-01-85','7E3A58B2BA536BEE-FICTS-01-64','7E3A58B2BA536BEE-uuuuu-01-34','InChI=1S/C18H17N3O/c1-10-8-11(2)15(12(3)9-10)18(22)17-16(19)13-6-4-5-7-14(13)20-21-17/h4-9H,1-3H3,(H2,19,20)','InChIKey=GHAIJBAYMRDUQP-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)c2nnc3ccccc3c2N)c(C)c1',NULL),
	(241958,0,0,NULL,'Consistent with Molecular Formula','C17H13NO5',311.2934,NULL,'1BBE8E72D7D9026A-FICuS-01-78','1BBE8E72D7D9026A-FICTS-01-57','1BBE8E72D7D9026A-uuuuu-01-27','InChI=1S/C17H13NO5/c1-22-14-7-12(13(17(20)21)8-15(14)23-2)16(19)11-5-3-10(9-18)4-6-11/h3-8H,1-2H3,(H,20,21)','InChIKey=XPGHYNMEGFCCMV-UHFFFAOYSA-N','COc1cc(C(=O)O)c(C(=O)c2ccc(C#N)cc2)cc1OC',NULL),
	(241959,0,0,NULL,'Consistent with Molecular Formula','C16H13NO7',331.2812,NULL,'38442F96E015DA0F-FICuS-01-57','38442F96E015DA0F-FICTS-01-36','38442F96E015DA0F-uuuuu-01-06','InChI=1S/C16H13NO7/c1-23-13-7-11(12(16(19)20)8-14(13)24-2)15(18)9-3-5-10(6-4-9)17(21)22/h3-8H,1-2H3,(H,19,20)','InChIKey=BWTDEEDMEIAMDG-UHFFFAOYSA-N','COc1cc(C(=O)O)c(C(=O)c2ccc([N+](=O)[O-])cc2)cc1OC',NULL),
	(241960,0,0,NULL,'Consistent with Molecular Formula','C17H15NO7',345.308,NULL,'6CC2A87945F79CE2-FICuS-01-77','6CC2A87945F79CE2-FICTS-01-56','6CC2A87945F79CE2-uuuuu-01-26','InChI=1S/C17H15NO7/c1-24-14-7-11(8-16(19)20)13(9-15(14)25-2)17(21)10-4-3-5-12(6-10)18(22)23/h3-7,9H,8H2,1-2H3,(H,19,20)','InChIKey=SDRSHRCLTAZDPW-UHFFFAOYSA-N','COc1cc(CC(=O)O)c(C(=O)c2cccc([N+](=O)[O-])c2)cc1OC',NULL),
	(241961,0,0,NULL,'Consistent with Molecular Formula','C18H15NO5',325.3202,NULL,'5216ADF415D1C755-FICuS-01-53','5216ADF415D1C755-FICTS-01-32','5216ADF415D1C755-uuuuu-01-02','InChI=1S/C18H15NO5/c1-23-15-7-13(8-17(20)21)14(9-16(15)24-2)18(22)12-5-3-11(10-19)4-6-12/h3-7,9H,8H2,1-2H3,(H,20,21)','InChIKey=SDPSLUDBNKLKFC-UHFFFAOYSA-N','COc1cc(CC(=O)O)c(C(=O)c2ccc(C#N)cc2)cc1OC',NULL),
	(241962,0,0,NULL,'Consistent with Molecular Formula','C17H15NO7',345.308,NULL,'E529C1703BACA1B3-FICuS-01-67','E529C1703BACA1B3-FICTS-01-46','E529C1703BACA1B3-uuuuu-01-16','InChI=1S/C17H15NO7/c1-24-14-7-11(8-16(19)20)13(9-15(14)25-2)17(21)10-3-5-12(6-4-10)18(22)23/h3-7,9H,8H2,1-2H3,(H,19,20)','InChIKey=SJCGILGJUCTQBW-UHFFFAOYSA-N','COc1cc(CC(=O)O)c(C(=O)c2ccc([N+](=O)[O-])cc2)cc1OC',NULL),
	(241963,0,0,NULL,'Consistent with Molecular Formula','C23H28Br2O2',496.281,'3\',3\\\"-dibromo-4\',4\\\"-dimethoxy-5\',5\\\"-dimethyl-1,1-diphenyl-1-hexene','E894C39B755D01DE-FICuS-01-71','E894C39B755D01DE-FICTS-01-50','E894C39B755D01DE-uuuuu-01-20','InChI=1S/C23H28Br2O2/c1-6-7-8-9-10-19(17-11-15(2)22(26-4)20(24)13-17)18-12-16(3)23(27-5)21(25)14-18/h10-14H,6-9H2,1-5H3','InChIKey=JSKQHPGHSKQGEJ-UHFFFAOYSA-N','CCCCCC=C(c1cc(C)c(OC)c(Br)c1)c1cc(C)c(OC)c(Br)c1',NULL),
	(241964,0,0,NULL,'Consistent with Molecular Formula','C18H30O3',294.4332,'8-(5-hexyl-2-furyl)octanoic acid','DC4ACEA8FDD46A75-FICuS-01-A9','DC4ACEA8FDD46A75-FICTS-01-88','DC4ACEA8FDD46A75-uuuuu-01-58','InChI=1S/C18H30O3/c1-2-3-4-8-11-16-14-15-17(21-16)12-9-6-5-7-10-13-18(19)20/h14-15H,2-13H2,1H3,(H,19,20)','InChIKey=SZNVIDWMWMWUCY-UHFFFAOYSA-N','CCCCCCc1ccc(CCCCCCCC(=O)O)o1',NULL),
	(241965,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'9F9F73ABB1909957-FICuS-01-6C','9F9F73ABB1909957-FICTS-01-4B','9F9F73ABB1909957-uuuuu-01-1B','InChI=1S/C11H10N2O3/c1-15-7-2-3-9-6(4-7)5-8(10(12)14)11(13)16-9/h2-5,13H,1H3,(H2,12,14)/b13-11-','InChIKey=KTWIQSNWSCNJOI-QBFSEMIESA-N','COc1ccc2oc(=N)c(C(N)=O)cc2c1',NULL),
	(241966,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'3766E7E2B81CEBEB-FICuS-01-8C','3766E7E2B81CEBEB-FICTS-01-6B','3766E7E2B81CEBEB-uuuuu-01-3B','InChI=1S/C14H17N3O2/c1-3-17(4-2)10-6-5-9-7-11(13(15)18)14(16)19-12(9)8-10/h5-8,16H,3-4H2,1-2H3,(H2,15,18)/b16-14-','InChIKey=MOIMPUQANPQHJY-PEZBUJJGSA-N','CCN(CC)c1ccc2cc(C(N)=O)c(=N)oc2c1',NULL),
	(241967,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'12E662F3F88CAE79-FICuS-01-75','12E662F3F88CAE79-FICTS-01-54','12E662F3F88CAE79-uuuuu-01-24','InChI=1S/C14H10N2O2/c15-13(17)11-7-10-9-4-2-1-3-8(9)5-6-12(10)18-14(11)16/h1-7,16H,(H2,15,17)/b16-14-','InChIKey=VNHCIICJCYBUKX-PEZBUJJGSA-N','N=c1oc2ccc3ccccc3c2cc1C(N)=O',NULL),
	(241968,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'674E89D6D4AC2197-FICuS-01-67','674E89D6D4AC2197-FICTS-01-46','674E89D6D4AC2197-uuuuu-01-16','InChI=1S/C13H12N2O2/c1-2-4-8-5-3-6-9-7-10(12(14)16)13(15)17-11(8)9/h2-3,5-7,15H,1,4H2,(H2,14,16)/b15-13-','InChIKey=NHLQWUMWDBCLPG-SQFISAMPSA-N','C=CCc1cccc2cc(C(N)=O)c(=N)oc12',NULL),
	(241969,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN2O2',222.6305,NULL,'D8354E3886E0AA21-FICuS-01-57','D8354E3886E0AA21-FICTS-01-36','D8354E3886E0AA21-uuuuu-01-06','InChI=1S/C10H7ClN2O2/c11-6-1-2-8-5(3-6)4-7(9(12)14)10(13)15-8/h1-4,13H,(H2,12,14)/b13-10-','InChIKey=CEYNZSGQXWUTGS-RAXLEYEMSA-N','N=c1oc2ccc(Cl)cc2cc1C(N)=O',NULL),
	(241970,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'73C7FC10B704C59F-FICuS-01-69','73C7FC10B704C59F-FICTS-01-48','73C7FC10B704C59F-uuuuu-01-18','InChI=1S/C11H10N2O3/c1-15-8-4-2-3-6-5-7(10(12)14)11(13)16-9(6)8/h2-5,13H,1H3,(H2,12,14)/b13-11-','InChIKey=HHMZURGWXAWJGC-QBFSEMIESA-N','COc1cccc2cc(C(N)=O)c(=N)oc12',NULL),
	(241971,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O3',364.4432,NULL,'FF2762154A99840F-FICuS-01-53','FF2762154A99840F-FICTS-01-32','FF2762154A99840F-uuuuu-01-02','InChI=1S/C22H24N2O3/c1-2-3-4-6-9-15-12-16-13-18(21(23)27-20(16)14-19(15)25)22(26)24-17-10-7-5-8-11-17/h5,7-8,10-14,23,25H,2-4,6,9H2,1H3,(H,24,26)/b23-21-','InChIKey=RSZWSKKQSBCVGA-LNVKXUELSA-N','CCCCCCc1cc2cc(C(=O)Nc3ccccc3)c(=N)oc2cc1O',NULL),
	(241972,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'82E4D32A8038B9CF-FICuS-01-6B','82E4D32A8038B9CF-FICTS-01-4A','82E4D32A8038B9CF-uuuuu-01-1A','InChI=1S/C19H16N2O2/c1-2-7-13-8-6-9-14-12-16(18(20)23-17(13)14)19(22)21-15-10-4-3-5-11-15/h2-6,8-12,20H,1,7H2,(H,21,22)/b20-18-','InChIKey=JQUZBAPUSSVZJA-ZZEZOPTASA-N','C=CCc1cccc2cc(C(=O)Nc3ccccc3)c(=N)oc12',NULL),
	(241973,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'E1554A9F6F2EA1F4-FICuS-01-7A','E1554A9F6F2EA1F4-FICTS-01-59','E1554A9F6F2EA1F4-uuuuu-01-29','InChI=1S/C20H18N2O2/c1-2-7-15-10-6-11-16-12-17(19(21)24-18(15)16)20(23)22-13-14-8-4-3-5-9-14/h2-6,8-12,21H,1,7,13H2,(H,22,23)/b21-19-','InChIKey=PXHNUIFNBQOCSX-VZCXRCSSSA-N','C=CCc1cccc2cc(C(=O)NCc3ccccc3)c(=N)oc12',NULL),
	(241974,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O3',378.47,NULL,'FC4E00D41587DE78-FICuS-01-6E','FC4E00D41587DE78-FICTS-01-4D','FC4E00D41587DE78-uuuuu-01-1D','InChI=1S/C23H26N2O3/c1-2-3-4-8-11-17-12-18-13-19(22(24)28-21(18)14-20(17)26)23(27)25-15-16-9-6-5-7-10-16/h5-7,9-10,12-14,24,26H,2-4,8,11,15H2,1H3,(H,25,27)/b24-22-','InChIKey=RLVFMXKTONSNPK-GYHWCHFESA-N','CCCCCCc1cc2cc(C(=O)NCc3ccccc3)c(=N)oc2cc1O',NULL),
	(241975,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'98A7CAD8490414B6-FICuS-01-5E','98A7CAD8490414B6-FICTS-01-3D','98A7CAD8490414B6-uuuuu-01-0D','InChI=1S/C20H14N2O2/c21-19-16(12-14-7-2-4-11-18(14)24-19)20(23)22-17-10-5-8-13-6-1-3-9-15(13)17/h1-12,21H,(H,22,23)/b21-19-','InChIKey=AQSJUHLOMABNTG-VZCXRCSSSA-N','N=c1oc2ccccc2cc1C(=O)Nc1cccc2ccccc12',NULL),
	(241976,0,0,NULL,'Consistent with Molecular Formula','C20H13NO3',315.3276,NULL,'8345D25C037F6D71-FICuS-01-4B','8345D25C037F6D71-FICTS-01-2A','8345D25C037F6D71-uuuuu-01-FA','InChI=1S/C20H13NO3/c22-19(16-12-14-7-2-4-11-18(14)24-20(16)23)21-17-10-5-8-13-6-1-3-9-15(13)17/h1-12H,(H,21,22)','InChIKey=JHKGSKCTPVNCNJ-UHFFFAOYSA-N','O=C(Nc1cccc2ccccc12)c1cc2ccccc2oc1=O',NULL),
	(241977,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O2',304.7755,NULL,'FD88D4DF5202790F-FICuS-01-72','FD88D4DF5202790F-FICTS-01-51','FD88D4DF5202790F-uuuuu-01-21','InChI=1S/C16H17ClN2O2/c17-11-6-7-14-10(8-11)9-13(15(18)21-14)16(20)19-12-4-2-1-3-5-12/h6-9,12,18H,1-5H2,(H,19,20)/b18-15-','InChIKey=AYFRHFDLBLWNLH-SDXDJHTJSA-N','N=c1oc2ccc(Cl)cc2cc1C(=O)NC1CCCCC1',NULL),
	(241978,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'62C43FD272E6094D-FICuS-01-5A','62C43FD272E6094D-FICTS-01-39','62C43FD272E6094D-uuuuu-01-09','InChI=1S/C18H15N3O2/c1-2-6-12-7-5-8-13-11-14(17(19)23-16(12)13)18(22)21-15-9-3-4-10-20-15/h2-5,7-11,19H,1,6H2,(H,20,21,22)/b19-17-','InChIKey=PGVOXCQFFUVTIB-ZPHPHTNESA-N','C=CCc1cccc2cc(C(=O)Nc3ccccn3)c(=N)oc12',NULL),
	(241979,0,0,NULL,'Consistent with Molecular Formula','C15H10N4O4',310.2684,NULL,'FDECC19B3B1B1B5E-FICuS-01-9D','FDECC19B3B1B1B5E-FICTS-01-7C','FDECC19B3B1B1B5E-uuuuu-01-4C','InChI=1S/C15H10N4O4/c16-14-11(15(20)18-13-3-1-2-6-17-13)8-9-7-10(19(21)22)4-5-12(9)23-14/h1-8,16H,(H,17,18,20)/b16-14-','InChIKey=AQOXYQPGTRAERF-PEZBUJJGSA-N','N=c1oc2ccc([N+](=O)[O-])cc2cc1C(=O)Nc1ccccn1',NULL),
	(241980,0,0,NULL,'Consistent with Molecular Formula','C15H9Br2N3O2',423.063,NULL,'930D49E581CC7E9F-FICuS-01-78','930D49E581CC7E9F-FICTS-01-57','930D49E581CC7E9F-uuuuu-01-27','InChI=1S/C15H9Br2N3O2/c16-9-5-8-6-10(14(18)22-13(8)11(17)7-9)15(21)20-12-3-1-2-4-19-12/h1-7,18H,(H,19,20,21)/b18-14-','InChIKey=IGBZSXLHZZLNDS-JXAWBTAJSA-N','N=c1oc2c(Br)cc(Br)cc2cc1C(=O)Nc1ccccn1',NULL),
	(241981,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O2',336.3926,NULL,'BA1F1DD1C1EEEE6C-FICuS-01-AC','BA1F1DD1C1EEEE6C-FICTS-01-8B','BA1F1DD1C1EEEE6C-uuuuu-01-5B','InChI=1S/C19H20N4O2/c1-3-23(4-2)14-9-8-13-11-15(18(20)25-16(13)12-14)19(24)22-17-7-5-6-10-21-17/h5-12,20H,3-4H2,1-2H3,(H,21,22,24)/b20-18-','InChIKey=QXYHAXQBJNDURN-ZZEZOPTASA-N','CCN(CC)c1ccc2cc(C(=O)Nc3ccccn3)c(=N)oc2c1',NULL),
	(241982,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'D3FAD74798E4B29F-FICuS-01-88','D3FAD74798E4B29F-FICTS-01-67','D3FAD74798E4B29F-uuuuu-01-37','InChI=1S/C15H11N3O2/c16-14-11(9-10-5-1-2-6-12(10)20-14)15(19)18-13-7-3-4-8-17-13/h1-9,16H,(H,17,18,19)/b16-14-','InChIKey=VRQQCBVFRIKJDL-PEZBUJJGSA-N','N=c1oc2ccccc2cc1C(=O)Nc1ccccn1',NULL),
	(241983,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'062393E8B3E0964C-FICuS-01-4B','062393E8B3E0964C-FICTS-01-2A','062393E8B3E0964C-uuuuu-01-FA','InChI=1S/C16H13N3O3/c1-21-11-5-6-13-10(8-11)9-12(15(17)22-13)16(20)19-14-4-2-3-7-18-14/h2-9,17H,1H3,(H,18,19,20)/b17-15-','InChIKey=FYHFOKBIVKUNDD-ICFOKQHNSA-N','COc1ccc2oc(=N)c(C(=O)Nc3ccccn3)cc2c1',NULL),
	(241984,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O2',349.4316,NULL,'8D47B0FCC66A060A-FICuS-01-70','8D47B0FCC66A060A-FICTS-01-4F','8D47B0FCC66A060A-uuuuu-01-1F','InChI=1S/C21H23N3O2/c1-4-24(5-2)17-11-8-15-12-18(20(22)26-19(15)13-17)21(25)23-16-9-6-14(3)7-10-16/h6-13,22H,4-5H2,1-3H3,(H,23,25)/b22-20-','InChIKey=HEHBODNCKADTQL-XDOYNYLZSA-N','CCN(CC)c1ccc2cc(C(=O)Nc3ccc(C)cc3)c(=N)oc2c1',NULL),
	(241985,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'B36F4F955CF3257B-FICuS-01-71','B36F4F955CF3257B-FICTS-01-50','B36F4F955CF3257B-uuuuu-01-20','InChI=1S/C20H18N2O2/c1-3-5-14-6-4-7-15-12-17(19(21)24-18(14)15)20(23)22-16-10-8-13(2)9-11-16/h3-4,6-12,21H,1,5H2,2H3,(H,22,23)/b21-19-','InChIKey=NOHCPMKORNATAG-VZCXRCSSSA-N','C=CCc1cccc2cc(C(=O)Nc3ccc(C)cc3)c(=N)oc12',NULL),
	(241986,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'969529C8A5ECE253-FICuS-01-67','969529C8A5ECE253-FICTS-01-46','969529C8A5ECE253-uuuuu-01-16','InChI=1S/C19H22N2O2/c1-2-7-13-8-6-9-14-12-16(18(20)23-17(13)14)19(22)21-15-10-4-3-5-11-15/h2,6,8-9,12,15,20H,1,3-5,7,10-11H2,(H,21,22)/b20-18-','InChIKey=PVVQIQVGNMZIGK-ZZEZOPTASA-N','C=CCc1cccc2cc(C(=O)NC3CCCCC3)c(=N)oc12',NULL),
	(241987,3,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,NULL,'03A7AA66ED1CC0D5-FICuS-01-79','03A7AA66ED1CC0D5-FICTS-01-58','FD3B276CAD26C78A-uuuuu-01-37','InChI=1S/C13H14N2O3/c1-13-6-8(10(11(14)16)12(17)15-13)7-4-2-3-5-9(7)18-13/h2-5,8,10H,6H2,1H3,(H2,14,16)(H,15,17)/t8?,10?,13-/m1/s1','InChIKey=MKACOZKGXOEJCF-QDPIBXHXSA-N','CC12CC(c3ccccc3O1)C(C(N)=O)C(=O)N2','1'),
	(241988,3,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'F2FD45EEFDE47044-FICuS-01-8E','F2FD45EEFDE47044-FICTS-01-6D','F2FD45EEFDE47044-uuuuu-01-3D','InChI=1S/C14H16N2O3/c1-14-7-9(8-5-3-4-6-10(8)19-14)11(12(15)17)13(18)16(14)2/h3-6,9,11H,7H2,1-2H3,(H2,15,17)','InChIKey=OASASJFONJEUJL-UHFFFAOYSA-N','CN1C(=O)C(C(N)=O)C2CC1(C)Oc1ccccc12','1'),
	(241989,3,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'91DB7843C546CCE1-FICuS-01-6B','91DB7843C546CCE1-FICTS-01-4A','F70F378BAA0A6293-uuuuu-01-14','InChI=1S/C13H12N2O2/c1-13-6-9(10(7-14)12(16)15-13)8-4-2-3-5-11(8)17-13/h2-5,9-10H,6H2,1H3,(H,15,16)/t9?,10?,13-/m1/s1','InChIKey=LEHJKPZIVDYYAU-SRHKJQAYSA-N','CC12CC(c3ccccc3O1)C(C#N)C(=O)N2','1'),
	(241990,3,0,NULL,'Consistent with Molecular Formula','C26H29N3O3S',463.5934,NULL,'DA770EFB246B20F5-FICuS-01-72','DA770EFB246B20F5-FICTS-01-51','D96B62BE6FBEDC49-uuuuu-01-51','InChI=1S/C26H29N3O3S/c1-25-12-18(17-4-2-3-5-19(17)32-25)21(23(31)29-25)22(30)28-24-27-20(13-33-24)26-9-14-6-15(10-26)8-16(7-14)11-26/h2-5,13-16,18,21H,6-12H2,1H3,(H,29,31)(H,27,28,30)/t14?,15?,16?,18?,21?,25-,26?/m1/s1','InChIKey=QUTISXKGYLCYHB-HIRMIEAISA-N','CC12CC(c3ccccc3O1)C(C(=O)Nc1nc(C34CC5CC(CC(C5)C3)C4)cs1)C(=O)N2','1'),
	(241991,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'A7E6F658E185B54B-FICuS-01-73','A7E6F658E185B54B-FICTS-01-52','A7E6F658E185B54B-uuuuu-01-22','InChI=1S/C16H12N2O2/c17-15(19)13-10-11-6-4-5-9-14(11)20-16(13)18-12-7-2-1-3-8-12/h1-10H,(H2,17,19)/b18-16+','InChIKey=KXQXSADVPNMWEB-FBMGVBCBSA-N','NC(=O)c1cc2ccccc2o/c1=N\\c1ccccc1',NULL),
	(241992,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,NULL,'96F7E06C73082A09-FICuS-01-4F','96F7E06C73082A09-FICTS-01-2E','96F7E06C73082A09-uuuuu-01-FE','InChI=1S/C11H10N2O2/c1-13-11-8(10(12)14)6-7-4-2-3-5-9(7)15-11/h2-6H,1H3,(H2,12,14)/b13-11+','InChIKey=BYOVSAYXYNEHGC-ACCUITESSA-N','C/N=c1\\oc2ccccc2cc1C(N)=O',NULL),
	(241993,0,1,NULL,'Consistent with Molecular Formula','C10H8N2O3',204.1848,NULL,'08B682BF2B6EFC46-FICuS-01-7B','08B682BF2B6EFC46-FICTS-01-5A','C651E90910F60A52-uuuuu-01-F1','InChI=1S/C10H8N2O3/c11-9(13)7-5-6-3-1-2-4-8(6)15-10(7)12-14/h1-5,14H,(H2,11,13)/b12-10+','InChIKey=UOBXYGAKWAHOFH-ZRDIBKRKSA-N','NC(=O)c1cc2ccccc2o/c1=N/O','1'),
	(241994,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'B8C2C7E4BA1B8F57-FICuS-01-89','B8C2C7E4BA1B8F57-FICTS-01-68','B8C2C7E4BA1B8F57-uuuuu-01-38','InChI=1S/C17H14N2O3/c1-21-13-8-6-12(7-9-13)19-17-14(16(18)20)10-11-4-2-3-5-15(11)22-17/h2-10H,1H3,(H2,18,20)/b19-17+','InChIKey=HNLCSIFQKRXZRU-HTXNQAPBSA-N','COc1ccc(/N=c2\\oc3ccccc3cc2C(N)=O)cc1',NULL),
	(241995,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'9F2AD25C36AADC7B-FICuS-01-92','9F2AD25C36AADC7B-FICTS-01-71','9F2AD25C36AADC7B-uuuuu-01-41','InChI=1S/C17H14N2O3/c1-21-13-7-8-15-11(9-13)10-14(16(18)20)17(22-15)19-12-5-3-2-4-6-12/h2-10H,1H3,(H2,18,20)/b19-17+','InChIKey=GNVLBFGDXZXKSF-HTXNQAPBSA-N','COc1ccc2o/c(=N\\c3ccccc3)c(C(N)=O)cc2c1',NULL),
	(241996,0,0,NULL,'Consistent with Molecular Formula','C20H12N2O2',312.327,NULL,'0B5FAD95883D4F4F-FICuS-01-82','0B5FAD95883D4F4F-FICTS-01-61','0B5FAD95883D4F4F-uuuuu-01-31','InChI=1S/C20H12N2O2/c23-20-16(17-12-22-10-4-3-7-19(22)21-17)11-15-14-6-2-1-5-13(14)8-9-18(15)24-20/h1-12H','InChIKey=CPWWDKWQZMSUSN-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2cc1-c1cn2ccccc2n1',NULL),
	(241997,0,0,NULL,'Consistent with Molecular Formula','C16H9ClN2O2',296.7123,'2H-1-Benzopyran-2-one, 6-chloro-3-[imidazo[1,2-a]pyridin-2-yl]-','241D6D6CEC9A522A-FICuS-01-71','241D6D6CEC9A522A-FICTS-01-50','241D6D6CEC9A522A-uuuuu-01-20','InChI=1S/C16H9ClN2O2/c17-11-4-5-14-10(7-11)8-12(16(20)21-14)13-9-19-6-2-1-3-15(19)18-13/h1-9H','InChIKey=KLGZOTKVIMZRON-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2cc1-c1cn2ccccc2n1',NULL),
	(241998,0,0,NULL,'Consistent with Molecular Formula','C16H9ClN2O2',296.7123,NULL,'9582A257E75A1011-FICuS-01-33','9582A257E75A1011-FICTS-01-12','9582A257E75A1011-uuuuu-01-E2','InChI=1S/C16H9ClN2O2/c17-11-5-6-15-18-13(9-19(15)8-11)12-7-10-3-1-2-4-14(10)21-16(12)20/h1-9H','InChIKey=USHQNQQPZIXCBP-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1cn2cc(Cl)ccc2n1',NULL),
	(241999,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl2N2O2',331.1574,'2H-1-Benzopyran-2-one, 6-chloro-3-[6-chloroimidazo[1,2-a]pyridin-2-yl]-','7048AC1E0B1C64F4-FICuS-01-5E','7048AC1E0B1C64F4-FICTS-01-3D','7048AC1E0B1C64F4-uuuuu-01-0D','InChI=1S/C16H8Cl2N2O2/c17-10-1-3-14-9(5-10)6-12(16(21)22-14)13-8-20-7-11(18)2-4-15(20)19-13/h1-8H','InChIKey=BOGFSYNPPDEDKY-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2cc1-c1cn2cc(Cl)ccc2n1',NULL),
	(242000,0,0,NULL,'Consistent with Molecular Formula','C18H10N2O2S',318.3492,NULL,'C90C4F8B06491231-FICuS-01-44','C90C4F8B06491231-FICTS-01-23','C90C4F8B06491231-uuuuu-01-F3','InChI=1S/C18H10N2O2S/c21-17-12(9-11-5-1-3-7-15(11)22-17)13-10-20-14-6-2-4-8-16(14)23-18(20)19-13/h1-10H','InChIKey=HSRAFAOEQXTADE-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1cn2c(n1)sc1ccccc12',NULL),
	(242001,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O3S',418.5094,NULL,'96EF20AE0F0E95C5-FICuS-01-7A','96EF20AE0F0E95C5-FICTS-01-59','96EF20AE0F0E95C5-uuuuu-01-29','InChI=1S/C24H22N2O3S/c1-2-3-4-5-8-15-11-16-12-17(23(28)29-21(16)13-20(15)27)18-14-26-19-9-6-7-10-22(19)30-24(26)25-18/h6-7,9-14,27H,2-5,8H2,1H3','InChIKey=KBGBYBXZSALCJS-UHFFFAOYSA-N','CCCCCCc1cc2cc(-c3cn4c(n3)sc3ccccc34)c(=O)oc2cc1O',NULL),
	(242002,0,0,NULL,'Consistent with Molecular Formula','C24H17NO6',415.4014,NULL,'2F1EA7B107BE39FC-FICuS-01-83','2F1EA7B107BE39FC-FICTS-01-62','2F1EA7B107BE39FC-uuuuu-01-32','InChI=1S/C24H17NO6/c1-12-22-17(16-10-15(29-3)5-7-21(16)31-24(22)27)11-19(25-12)18-9-13-8-14(28-2)4-6-20(13)30-23(18)26/h4-11H,1-3H3','InChIKey=VRFGPDQRBCIBQU-UHFFFAOYSA-N','COc1ccc2oc(=O)c(-c3cc4c(c(C)n3)c(=O)oc3ccc(OC)cc34)cc2c1',NULL),
	(242003,0,0,NULL,'Consistent with Molecular Formula','C30H17NO4',455.4686,NULL,'215257EF913D8AD1-FICuS-01-57','215257EF913D8AD1-FICTS-01-36','215257EF913D8AD1-uuuuu-01-06','InChI=1S/C30H17NO4/c1-16-27-23(28-20-9-5-3-7-18(20)11-13-26(28)35-30(27)33)15-24(31-16)22-14-21-19-8-4-2-6-17(19)10-12-25(21)34-29(22)32/h2-15H,1H3','InChIKey=TZLHQDZDLMPKSD-UHFFFAOYSA-N','Cc1nc(-c2cc3c(ccc4ccccc43)oc2=O)cc2c1c(=O)oc1ccc3ccccc3c12',NULL),
	(242004,0,0,NULL,'Consistent with Molecular Formula','C22H11Cl2NO4',424.2392,NULL,'41017E3904F8CC88-FICuS-01-4D','41017E3904F8CC88-FICTS-01-2C','41017E3904F8CC88-uuuuu-01-FC','InChI=1S/C22H11Cl2NO4/c1-10-20-15(14-8-13(24)3-5-19(14)29-22(20)27)9-17(25-10)16-7-11-6-12(23)2-4-18(11)28-21(16)26/h2-9H,1H3','InChIKey=KYGOCZHVURVMGW-UHFFFAOYSA-N','Cc1nc(-c2cc3cc(Cl)ccc3oc2=O)cc2c1c(=O)oc1ccc(Cl)cc12',NULL),
	(242005,0,0,NULL,'Consistent with Molecular Formula','C18H11FN2O2S',338.3555,NULL,'C03C14EA9CAABB2E-FICuS-01-94','C03C14EA9CAABB2E-FICTS-01-73','C03C14EA9CAABB2E-uuuuu-01-43','InChI=1S/C18H11FN2O2S/c19-12-5-7-13(8-6-12)20-18-21-15(10-24-18)14-9-11-3-1-2-4-16(11)23-17(14)22/h1-10H,(H,20,21)','InChIKey=WUXCRRLYEAAGNH-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1csc(Nc2ccc(F)cc2)n1',NULL),
	(242006,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl2N2O2S',389.2552,NULL,'CAC42A8BC569BEE4-FICuS-01-96','CAC42A8BC569BEE4-FICTS-01-75','CAC42A8BC569BEE4-uuuuu-01-45','InChI=1S/C18H10Cl2N2O2S/c19-11-6-12(20)8-13(7-11)21-18-22-15(9-25-18)14-5-10-3-1-2-4-16(10)24-17(14)23/h1-9H,(H,21,22)','InChIKey=RHNYEXMYEIYNIC-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1csc(Nc2cc(Cl)cc(Cl)c2)n1',NULL),
	(242007,0,0,NULL,'Consistent with Molecular Formula','C16H8N2O5',308.2496,NULL,'4257E7A529D8F2A9-FICuS-01-64','4257E7A529D8F2A9-FICTS-01-43','4257E7A529D8F2A9-uuuuu-01-13','InChI=1S/C16H8N2O5/c19-16-11(7-9-3-1-2-4-13(9)23-16)15-17-12-6-5-10(18(20)21)8-14(12)22-15/h1-8H','InChIKey=LKYQWIQQBVYNJW-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1nc2ccc([N+](=O)[O-])cc2o1',NULL),
	(242008,0,0,NULL,'Consistent with Molecular Formula','C20H11NO3',313.3118,NULL,'61B1F6665F6DCF6F-FICuS-01-83','61B1F6665F6DCF6F-FICTS-01-62','61B1F6665F6DCF6F-uuuuu-01-32','InChI=1S/C20H11NO3/c22-20-15(19-21-16-7-3-4-8-18(16)23-19)11-14-13-6-2-1-5-12(13)9-10-17(14)24-20/h1-11H','InChIKey=IGQLBIZUYPZOGO-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2cc1-c1nc2ccccc2o1',NULL),
	(242009,0,0,NULL,'Consistent with Molecular Formula','C20H10N2O5',358.3094,NULL,'3D10358DEC61F38B-FICuS-01-65','3D10358DEC61F38B-FICTS-01-44','3D10358DEC61F38B-uuuuu-01-14','InChI=1S/C20H10N2O5/c23-20-15(19-21-16-7-6-12(22(24)25)9-18(16)26-19)10-14-13-4-2-1-3-11(13)5-8-17(14)27-20/h1-10H','InChIKey=MWMYIGRFPFYXAS-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2cc1-c1nc2ccc([N+](=O)[O-])cc2o1',NULL),
	(242010,0,0,NULL,'Consistent with Molecular Formula','C16H9NO2S',279.3126,NULL,'77FE862FF37683E5-FICuS-01-71','77FE862FF37683E5-FICTS-01-50','77FE862FF37683E5-uuuuu-01-20','InChI=1S/C16H9NO2S/c18-16-11(9-10-5-1-3-7-13(10)19-16)15-17-12-6-2-4-8-14(12)20-15/h1-9H','InChIKey=KMZRPGPWSFZJLB-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1nc2ccccc2s1',NULL),
	(242011,0,0,NULL,'Consistent with Molecular Formula','C17H11NO3S',309.3388,NULL,'373855CD56148D4A-FICuS-01-4E','373855CD56148D4A-FICTS-01-2D','373855CD56148D4A-uuuuu-01-FD','InChI=1S/C17H11NO3S/c1-20-11-6-7-14-10(8-11)9-12(17(19)21-14)16-18-13-4-2-3-5-15(13)22-16/h2-9H,1H3','InChIKey=HKOKDCKQIDYUFY-UHFFFAOYSA-N','COc1ccc2oc(=O)c(-c3nc4ccccc4s3)cc2c1',NULL),
	(242012,0,0,NULL,'Consistent with Molecular Formula','C20H11NO2S',329.3724,NULL,'F80851165927DF16-FICuS-01-42','F80851165927DF16-FICTS-01-21','F80851165927DF16-uuuuu-01-F1','InChI=1S/C20H11NO2S/c22-20-15(19-21-16-7-3-4-8-18(16)24-19)11-14-13-6-2-1-5-12(13)9-10-17(14)23-20/h1-11H','InChIKey=JPPWEIAVDSSHIT-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2cc1-c1nc2ccccc2s1',NULL),
	(242013,2,0,NULL,'Consistent with Molecular Formula','C10H15ClN6O',270.7211,NULL,'BF979B85D2686D94-FICuS-01-72','BF979B85D2686D94-FICTS-01-51','95F3571782D2F9BC-uuuuu-01-15','InChI=1S/C10H14N6O.ClH/c11-9-8-10(13-4-12-9)16(5-14-8)7-2-1-6(3-7)15-17;/h4-7,15,17H,1-3H2,(H2,11,12,13);1H/t6-,7+;/m1./s1','InChIKey=YEMRLXCHTVQQKA-HHQFNNIRSA-N','Cl.Nc1ncnc2c1ncn2C1CCC(NO)C1','1'),
	(242014,2,0,NULL,'Consistent with Molecular Formula','C10H13ClN6O',268.7053,NULL,'6459177DDFF20131-FICuS-01-49','6459177DDFF20131-FICTS-01-28','2545FF2F659F7DB7-uuuuu-01-28','InChI=1S/C10H12N6O.ClH/c11-9-8-10(13-4-12-9)16(5-14-8)7-2-1-6(3-7)15-17;/h1-2,4-7,15,17H,3H2,(H2,11,12,13);1H/t6-,7+;/m1./s1','InChIKey=KIVDSSMCZDVCGP-HHQFNNIRSA-N','Cl.Nc1ncnc2c1ncn2C1C=CC(NO)C1','1'),
	(242015,4,0,NULL,'Consistent with Molecular Formula','C10H15ClN6O3',302.7199,NULL,'22C673DED5BE2C2C-FICuS-01-81','22C673DED5BE2C2C-FICTS-01-60','6E669238EFD1852E-uuuuu-01-17','InChI=1S/C10H14N6O3.ClH/c11-9-6-10(13-2-12-9)16(3-14-6)5-1-4(15-19)7(17)8(5)18;/h2-5,7-8,15,17-19H,1H2,(H2,11,12,13);1H/t4-,5+,7+,8-;/m0./s1','InChIKey=OWEFVASYSWZFDS-RDSGXXSDSA-N','Cl.Nc1ncnc2c1ncn2C1CC(NO)C(O)C1O','1'),
	(242016,2,0,NULL,'Consistent with Molecular Formula','C12H16N6O2',276.2974,NULL,'58FB8D046F18B4A4-FICuS-01-6C','58FB8D046F18B4A4-FICTS-01-4B','30E414CAFD067D72-uuuuu-01-0F','InChI=1S/C12H16N6O2/c1-7(19)18(20)9-3-2-8(4-9)17-6-16-10-11(13)14-5-15-12(10)17/h5-6,8-9,20H,2-4H2,1H3,(H2,13,14,15)/t8-,9+/m0/s1','InChIKey=RFRSQFDNWNEJPX-DTWKUNHWSA-N','CC(=O)N(O)C1CCC(n2cnc3c(N)ncnc32)C1','1'),
	(242017,2,0,NULL,'Consistent with Molecular Formula','C15H20N6O3',332.3614,NULL,'93698435276E4C25-FICuS-01-38','93698435276E4C25-FICTS-01-17','0E2C95E1FCAE1AE3-uuuuu-01-3D','InChI=1S/C15H20N6O3/c1-15(2,3)24-14(22)21(23)10-5-4-9(6-10)20-8-19-11-12(16)17-7-18-13(11)20/h4-5,7-10,23H,6H2,1-3H3,(H2,16,17,18)/t9-,10+/m0/s1','InChIKey=XPIJRPPOKSIAMW-VHSXEESVSA-N','CC(C)(C)OC(=O)N(O)C1C=CC(n2cnc3c(N)ncnc32)C1','1'),
	(242018,2,0,NULL,'Consistent with Molecular Formula','C13H17ClN6O',308.7699,NULL,'811D463D44E1BF70-FICuS-01-53','811D463D44E1BF70-FICTS-01-32','716D90405CE1EB58-uuuuu-01-07','InChI=1S/C13H16N6O.ClH/c20-18-9-3-4-10(5-9)19-7-16-11-12(17-8-1-2-8)14-6-15-13(11)19;/h3-4,6-10,18,20H,1-2,5H2,(H,14,15,17);1H/t9-,10+;/m1./s1','InChIKey=ZYIYEYWOENFRLD-UXQCFNEQSA-N','Cl.ONC1C=CC(n2cnc3c(NC4CC4)ncnc32)C1','1'),
	(242019,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN6O',284.7479,NULL,'C3280592222A0E14-FICuS-01-28','C3280592222A0E14-FICTS-01-07','C3D4A2771DA7D75A-uuuuu-01-23','InChI=1S/C11H16N6O.ClH/c18-15-4-1-5-17-7-14-9-10(16-8-2-3-8)12-6-13-11(9)17;/h6-8,15,18H,1-5H2,(H,12,13,16);1H','InChIKey=FHCGMRFDGFNYPL-UHFFFAOYSA-N','Cl.ONCCCn1cnc2c(NC3CC3)ncnc21',NULL),
	(242020,4,0,NULL,'Consistent with Molecular Formula','C13H19ClN6O3',342.7845,NULL,'6A51D5FF52F6AD18-FICuS-01-7A','6A51D5FF52F6AD18-FICTS-01-59','6AFE998390C4B3DE-uuuuu-01-33','InChI=1S/C13H18N6O3.ClH/c20-10-7(18-22)3-8(11(10)21)19-5-16-9-12(17-6-1-2-6)14-4-15-13(9)19;/h4-8,10-11,18,20-22H,1-3H2,(H,14,15,17);1H/t7-,8+,10+,11-;/m0./s1','InChIKey=CKAFCNVBTVMTDJ-MBODOHECSA-N','Cl.ONC1CC(n2cnc3c(NC4CC4)ncnc32)C(O)C1O','1'),
	(242021,0,0,NULL,'Consistent with Molecular Formula','C16H24N6O3',348.404,NULL,'41D53344729032B2-FICuS-01-1E','41D53344729032B2-FICTS-01-FD','41D53344729032B2-uuuuu-01-CD','InChI=1S/C16H24N6O3/c1-16(2,3)25-15(23)22(24)8-4-7-21-10-19-12-13(20-11-5-6-11)17-9-18-14(12)21/h9-11,24H,4-8H2,1-3H3,(H,17,18,20)','InChIKey=YCVSJYRIFZPRES-UHFFFAOYSA-N','CC(C)(C)OC(=O)N(O)CCCn1cnc2c(NC3CC3)ncnc21',NULL),
	(242022,2,0,NULL,'Consistent with Molecular Formula','C15H22N6O3',334.3772,NULL,'4B6C85AA5691391C-FICuS-01-5A','4B6C85AA5691391C-FICTS-01-39','4F5E80348D9F8F4D-uuuuu-01-2A','InChI=1S/C15H22N6O3/c1-15(2,3)24-14(22)21(23)10-5-4-9(6-10)20-8-19-11-12(16)17-7-18-13(11)20/h7-10,23H,4-6H2,1-3H3,(H2,16,17,18)/t9-,10+/m0/s1','InChIKey=YREGLQMLOYKNSK-VHSXEESVSA-N','CC(C)(C)OC(=O)N(O)C1CCC(n2cnc3c(N)ncnc32)C1','1'),
	(242023,0,0,NULL,'Consistent with Molecular Formula','C13H20N6O3',308.3394,NULL,'66C5095BF4C42119-FICuS-01-49','66C5095BF4C42119-FICTS-01-28','66C5095BF4C42119-uuuuu-01-F8','InChI=1S/C13H20N6O3/c1-13(2,3)22-12(20)19(21)6-4-5-18-8-17-9-10(14)15-7-16-11(9)18/h7-8,21H,4-6H2,1-3H3,(H2,14,15,16)','InChIKey=VHBUZNNLPCKZOL-UHFFFAOYSA-N','CC(C)(C)OC(=O)N(O)CCCn1cnc2c(N)ncnc21',NULL),
	(242024,0,0,NULL,'Consistent with Molecular Formula','C8H13ClN6O',244.6833,NULL,'94337B846034F960-FICuS-01-31','94337B846034F960-FICTS-01-10','94CFDC615FB9202E-uuuuu-01-29','InChI=1S/C8H12N6O.ClH/c9-7-6-8(11-4-10-7)14(5-12-6)3-1-2-13-15;/h4-5,13,15H,1-3H2,(H2,9,10,11);1H','InChIKey=FXMNWKSXTXLRSD-UHFFFAOYSA-N','Cl.Nc1ncnc2c1ncn2CCCNO',NULL),
	(242025,1,0,NULL,'Consistent with Molecular Formula','C26H26O5S',450.5484,NULL,'FAFD8D833BC20B03-FICuS-01-7E','FAFD8D833BC20B03-FICTS-01-5D','BFBDB96F08C470F4-uuuuu-01-3B','InChI=1S/C26H26O5S/c1-28-22-14-17-10-13-21(31-26(27)16-8-6-5-7-9-16)20-15-18(32-4)11-12-19(20)23(17)25(30-3)24(22)29-2/h5-9,11-12,14-15,21H,10,13H2,1-4H3/t21-/m1/s1','InChIKey=ZLWUTUQLJPJYQB-OAQYLSRUSA-N','COc1cc2c(c(OC)c1OC)-c1ccc(SC)cc1C(OC(=O)c1ccccc1)CC2','1'),
	(242026,0,0,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,'1,8-Naphthyridin-4(1H)-one, 7-methyl-2-(5-methyl-2-thienyl)-','EACB5E87B0DC793D-FICuS-01-9B','F289753E8792F9D7-FICTS-01-47','EACB5E87B0DC793D-uuuuu-01-4A','InChI=1S/C14H12N2OS/c1-8-3-5-10-12(17)7-11(16-14(10)15-8)13-6-4-9(2)18-13/h3-7H,1-2H3,(H,15,16,17)','InChIKey=VMNGOZCAFUKTMO-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3ccc(C)s3)[nH]c2n1',NULL),
	(242027,0,0,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,'1,8-Naphthyridin-4(1H)-one, 7-methyl-2-(3-methyl-2-thienyl)-','59E6FF564D84F395-FICuS-01-72','2D889D027A248FF8-FICTS-01-45','59E6FF564D84F395-uuuuu-01-21','InChI=1S/C14H12N2OS/c1-8-5-6-18-13(8)11-7-12(17)10-4-3-9(2)15-14(10)16-11/h3-7H,1-2H3,(H,15,16,17)','InChIKey=PAARUIKEXNWGTD-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3sccc3C)[nH]c2n1',NULL),
	(242028,0,0,NULL,'Consistent with Molecular Formula','C13H10N2OS',242.2948,NULL,'E3CE729CB7600FE0-FICuS-01-76','FD1A38D0F378AF51-FICTS-01-56','E3CE729CB7600FE0-uuuuu-01-25','InChI=1S/C13H10N2OS/c1-8-4-5-9-11(16)7-10(15-13(9)14-8)12-3-2-6-17-12/h2-7H,1H3,(H,14,15,16)','InChIKey=LZTBFZWKSHKFNC-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3cccs3)[nH]c2n1',NULL),
	(242029,0,0,NULL,'Consistent with Molecular Formula','C13H10N2OS',242.2948,NULL,'D5E22125081DD1B9-FICuS-01-4E','CCF2F0F35A888F61-FICTS-01-5E','D5E22125081DD1B9-uuuuu-01-FD','InChI=1S/C13H10N2OS/c1-8-2-3-10-12(16)6-11(15-13(10)14-8)9-4-5-17-7-9/h2-7H,1H3,(H,14,15,16)','InChIKey=YDMOCWCIGJOTHE-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3ccsc3)[nH]c2n1',NULL),
	(242030,0,0,NULL,'Consistent with Molecular Formula','C15H14N2OS',270.3484,NULL,'D64E6212DE16E863-FICuS-01-5B','ADF9FCE515B1DB70-FICTS-01-73','D64E6212DE16E863-uuuuu-01-0A','InChI=1S/C15H14N2OS/c1-8-4-5-11-14(18)7-13(17-15(11)16-8)12-6-9(2)19-10(12)3/h4-7H,1-3H3,(H,16,17,18)','InChIKey=MPOCYEDDQCUTMA-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3cc(C)sc3C)[nH]c2n1',NULL),
	(242031,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2OS',276.7399,NULL,'F9688AB854083A70-FICuS-01-53','584E72CA61FBAEAF-FICTS-01-75','F9688AB854083A70-uuuuu-01-02','InChI=1S/C13H9ClN2OS/c1-7-2-3-8-10(17)6-9(16-13(8)15-7)11-4-5-12(14)18-11/h2-6H,1H3,(H,15,16,17)','InChIKey=MNNFLOIBRFNAKA-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3ccc(Cl)s3)[nH]c2n1',NULL),
	(242032,0,0,NULL,'Consistent with Molecular Formula','C12H8BrN3OS',322.1787,NULL,'09ADF7F6047F192D-FICuS-01-6F','61E1E639B4B7D75E-FICTS-01-4E','09ADF7F6047F192D-uuuuu-01-1E','InChI=1S/C12H8BrN3OS/c13-10-3-2-9(18-10)7-5-8(17)6-1-4-11(14)16-12(6)15-7/h1-5H,(H3,14,15,16,17)','InChIKey=USCOXGKLCOOGGG-UHFFFAOYSA-N','Nc1ccc2c(=O)cc(-c3ccc(Br)s3)[nH]c2n1',NULL),
	(242033,0,0,NULL,'Consistent with Molecular Formula','C12H9N3OS',243.2826,NULL,'A871D9DFE605C7FE-FICuS-01-94','25C51F8A8E36EA5C-FICTS-01-59','A871D9DFE605C7FE-uuuuu-01-43','InChI=1S/C12H9N3OS/c13-11-4-3-7-9(16)6-8(14-12(7)15-11)10-2-1-5-17-10/h1-6H,(H3,13,14,15,16)','InChIKey=HSTLNPRJMWUBDQ-UHFFFAOYSA-N','Nc1ccc2c(=O)cc(-c3cccs3)[nH]c2n1',NULL),
	(242034,6,0,NULL,'Consistent with Molecular Formula','C35H40O11',636.6944,NULL,'B77315F6CC103256-FICuS-01-43','B77315F6CC103256-FICTS-01-22','7CAE1F245B815275-uuuuu-01-06','InChI=1S/C35H40O11/c1-17-16-19-21(22-18(17)10-11-20(36)41-22)23(42-27(39)34-14-12-32(8,25(37)45-34)30(34,4)5)24(29(2,3)44-19)43-28(40)35-15-13-33(9,26(38)46-35)31(35,6)7/h10-11,16,23-24H,12-15H2,1-9H3/t23-,24-,32?,33?,34?,35?/m1/s1','InChIKey=ANMPAJRYDAXOON-QFSSIGTRSA-N','Cc1cc2c(c3oc(=O)ccc13)C(OC(=O)C13CCC(C)(C(=O)O1)C3(C)C)C(OC(=O)C13CCC(C)(C(=O)O1)C3(C)C)C(C)(C)O2','1'),
	(242035,6,0,NULL,'Consistent with Molecular Formula','C37H44O11',664.748,NULL,'72C52F864A0A8B77-FICuS-01-5C','72C52F864A0A8B77-FICTS-01-3B','737F7BA6D0DB77B5-uuuuu-01-2C','InChI=1S/C37H44O11/c1-10-11-19-18-22(38)43-24-20(19)12-13-21-23(24)25(44-29(41)36-16-14-34(8,27(39)47-36)32(36,4)5)26(31(2,3)46-21)45-30(42)37-17-15-35(9,28(40)48-37)33(37,6)7/h12-13,18,25-26H,10-11,14-17H2,1-9H3/t25-,26-,34?,35?,36?,37?/m1/s1','InChIKey=XALPFTDLDIPYDA-FQNWRLDFSA-N','CCCc1cc(=O)oc2c3c(ccc12)OC(C)(C)C(OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)C3OC(=O)C12CCC(C)(C(=O)O1)C2(C)C','1'),
	(242036,6,0,NULL,'Consistent with Molecular Formula','C36H42O11',650.7212,NULL,'974B3436714885CD-FICuS-01-45','974B3436714885CD-FICTS-01-24','5B91E82B6EBAC4A6-uuuuu-01-34','InChI=1S/C36H42O11/c1-17-15-19-22(23-21(17)18(2)16-20(37)42-23)24(43-28(40)35-13-11-33(9,26(38)46-35)31(35,5)6)25(30(3,4)45-19)44-29(41)36-14-12-34(10,27(39)47-36)32(36,7)8/h15-16,24-25H,11-14H2,1-10H3/t24-,25-,33?,34?,35?,36?/m1/s1','InChIKey=KVBJUIKKVBRZCZ-YVGZAEJESA-N','Cc1cc2c(c3oc(=O)cc(C)c13)C(OC(=O)C13CCC(C)(C(=O)O1)C3(C)C)C(OC(=O)C13CCC(C)(C(=O)O1)C3(C)C)C(C)(C)O2','1'),
	(242037,2,0,NULL,'Consistent with Molecular Formula','C26H27N2O9P',542.4811,NULL,'1681B2EDE707A95B-FICuS-01-68','1681B2EDE707A95B-FICTS-01-47','1681B2EDE707A95B-uuuuu-01-17','InChI=1S/C26H27N2O9P/c1-18-14-28(26(32)27-25(18)31)24-13-12-21(37-24)15-34-38(33,35-16-22(29)19-8-4-2-5-9-19)36-17-23(30)20-10-6-3-7-11-20/h2-11,14,21,24H,12-13,15-17H2,1H3,(H,27,31,32)','InChIKey=PZRQZHLWYHNCGM-UHFFFAOYSA-N','Cc1cn(C2CCC(COP(=O)(OCC(=O)c3ccccc3)OCC(=O)c3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(242038,2,0,NULL,'Consistent with Molecular Formula','C22H35N2O9P',502.5003,NULL,'A70FBF4F1667F1EB-FICuS-01-89','A70FBF4F1667F1EB-FICTS-01-68','A70FBF4F1667F1EB-uuuuu-01-38','InChI=1S/C22H35N2O9P/c1-14-10-24(20(28)23-19(14)27)18-9-8-15(33-18)11-30-34(29,31-12-16(25)21(2,3)4)32-13-17(26)22(5,6)7/h10,15,18H,8-9,11-13H2,1-7H3,(H,23,27,28)','InChIKey=SERKIWDXCSXKCM-UHFFFAOYSA-N','Cc1cn(C2CCC(COP(=O)(OCC(=O)C(C)(C)C)OCC(=O)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(242039,2,0,NULL,'Consistent with Molecular Formula','C26H43N2O9P',558.6075,NULL,'2B15DC4C59D7B3B4-FICuS-01-73','2B15DC4C59D7B3B4-FICTS-01-52','2B15DC4C59D7B3B4-uuuuu-01-22','InChI=1S/C26H43N2O9P/c1-4-6-8-10-12-21(29)17-34-38(33,35-18-22(30)13-11-9-7-5-2)36-19-23-14-15-24(37-23)28-16-20(3)25(31)27-26(28)32/h16,23-24H,4-15,17-19H2,1-3H3,(H,27,31,32)','InChIKey=SPLDVPHOKMMRDU-UHFFFAOYSA-N','CCCCCCC(=O)COP(=O)(OCC(=O)CCCCCC)OCC1CCC(n2cc(C)c(=O)[nH]c2=O)O1','1'),
	(242040,2,0,NULL,'Consistent with Molecular Formula','C26H25N2O9P',540.4653,NULL,'550888AE66A7ADA5-FICuS-01-6E','550888AE66A7ADA5-FICTS-01-4D','550888AE66A7ADA5-uuuuu-01-1D','InChI=1S/C26H25N2O9P/c1-18-14-28(26(32)27-25(18)31)24-13-12-21(37-24)15-34-38(33,35-16-22(29)19-8-4-2-5-9-19)36-17-23(30)20-10-6-3-7-11-20/h2-14,21,24H,15-17H2,1H3,(H,27,31,32)','InChIKey=QJAKRDLZNFOHTL-UHFFFAOYSA-N','Cc1cn(C2C=CC(COP(=O)(OCC(=O)c3ccccc3)OCC(=O)c3ccccc3)O2)c(=O)[nH]c1=O','1'),
	(242041,2,0,NULL,'Consistent with Molecular Formula','C22H33N2O9P',500.4845,NULL,'2C2C3DE3CC4D6007-FICuS-01-6B','2C2C3DE3CC4D6007-FICTS-01-4A','2C2C3DE3CC4D6007-uuuuu-01-1A','InChI=1S/C22H33N2O9P/c1-14-10-24(20(28)23-19(14)27)18-9-8-15(33-18)11-30-34(29,31-12-16(25)21(2,3)4)32-13-17(26)22(5,6)7/h8-10,15,18H,11-13H2,1-7H3,(H,23,27,28)','InChIKey=BCELCELMWQQJDG-UHFFFAOYSA-N','Cc1cn(C2C=CC(COP(=O)(OCC(=O)C(C)(C)C)OCC(=O)C(C)(C)C)O2)c(=O)[nH]c1=O','1'),
	(242042,2,0,NULL,'Consistent with Molecular Formula','C26H41N2O9P',556.5917,NULL,'2BB4A0F1001433F4-FICuS-01-3E','2BB4A0F1001433F4-FICTS-01-1D','2BB4A0F1001433F4-uuuuu-01-ED','InChI=1S/C26H41N2O9P/c1-4-6-8-10-12-21(29)17-34-38(33,35-18-22(30)13-11-9-7-5-2)36-19-23-14-15-24(37-23)28-16-20(3)25(31)27-26(28)32/h14-16,23-24H,4-13,17-19H2,1-3H3,(H,27,31,32)','InChIKey=LRAZMHCVTCIPIP-UHFFFAOYSA-N','CCCCCCC(=O)COP(=O)(OCC(=O)CCCCCC)OCC1C=CC(n2cc(C)c(=O)[nH]c2=O)O1','1'),
	(242043,0,2,NULL,'Consistent with Molecular Formula','C28H32N10O2S2',604.7466,NULL,'FA6F39F8E45BE519-FICuS-01-88','B224AD80C7B74434-FICTS-01-2F','FA6F39F8E45BE519-uuuuu-01-37','InChI=1S/C28H32N10O2S2/c1-17(31-33-27(41)29-23-19(3)35(5)37(25(23)39)21-13-9-7-10-14-21)18(2)32-34-28(42)30-24-20(4)36(6)38(26(24)40)22-15-11-8-12-16-22/h7-16H,1-6H3,(H2,29,33,41)(H2,30,34,42)/b31-17-,32-18-','InChIKey=SAINAHTYHABLKG-KUUUIRGPSA-N','CC(=N/NC(=S)Nc1c(C)n(C)n(-c2ccccc2)c1=O)/C(C)=N\\NC(=S)Nc1c(C)n(C)n(-c2ccccc2)c1=O','1'),
	(242044,0,2,NULL,'Consistent with Molecular Formula','C32H32N10O2S2',652.7906,NULL,'48D8DB6F9206B8FB-FICuS-01-84','8243B623D4997D9C-FICTS-01-35','48D8DB6F9206B8FB-uuuuu-01-33','InChI=1S/C32H32N10O2S2/c1-21-27(29(43)41(39(21)3)24-16-10-6-11-17-24)34-31(45)37-33-20-26(23-14-8-5-9-15-23)36-38-32(46)35-28-22(2)40(4)42(30(28)44)25-18-12-7-13-19-25/h5-20H,1-4H3,(H2,34,37,45)(H2,35,38,46)/b33-20-,36-26+','InChIKey=FRJAFJHXGVVHLD-WGYWKGKLSA-N','Cc1c(NC(=S)N/N=C\\C(=N/NC(=S)Nc2c(C)n(C)n(-c3ccccc3)c2=O)c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(242045,0,2,NULL,'Consistent with Molecular Formula','C28H32N10O2S2',604.7466,NULL,'933B4EA841296233-FICuS-01-38','933B4EA841296233-FICTS-01-17','0F9CE9DAB3EE29CF-uuuuu-01-5E','InChI=1S/C28H32N10O2S2/c1-19-23(25(39)37(35(19)3)21-11-7-5-8-12-21)17-31-33-27(41)29-15-16-30-28(42)34-32-18-24-20(2)36(4)38(26(24)40)22-13-9-6-10-14-22/h5-14,17-18H,15-16H2,1-4H3,(H2,29,33,41)(H2,30,34,42)/b31-17-,32-18-','InChIKey=TWOGXMWHEAYFQS-KUUUIRGPSA-N','Cc1c(/C=N\\NC(=S)NCCNC(=S)N/N=C\\c2c(C)n(C)n(-c3ccccc3)c2=O)c(=O)n(-c2ccccc2)n1C','1'),
	(242046,0,2,NULL,'Consistent with Molecular Formula','C30H36N10O2S2',632.8002,NULL,'62BA267761261E13-FICuS-01-31','62BA267761261E13-FICTS-01-10','94CE7477158162E7-uuuuu-01-F7','InChI=1S/C30H36N10O2S2/c1-21-25(27(41)39(37(21)5)23-13-9-7-10-14-23)19-31-33-29(43)35(3)17-18-36(4)30(44)34-32-20-26-22(2)38(6)40(28(26)42)24-15-11-8-12-16-24/h7-16,19-20H,17-18H2,1-6H3,(H,33,43)(H,34,44)/b31-19-,32-20-','InChIKey=NVJNNGBKAQCYLF-CDSIFPFTSA-N','Cc1c(/C=N\\NC(=S)N(C)CCN(C)C(=S)N/N=C\\c2c(C)n(C)n(-c3ccccc3)c2=O)c(=O)n(-c2ccccc2)n1C','1'),
	(242047,0,2,NULL,'Consistent with Molecular Formula','C30H34N10O2S2',630.7844,NULL,'B1CD9A8C046C1F44-FICuS-01-72','B1CD9A8C046C1F44-FICTS-01-51','DA8D34CC41821CB3-uuuuu-01-1C','InChI=1S/C30H34N10O2S2/c1-21-25(27(41)39(35(21)3)23-11-7-5-8-12-23)19-31-33-29(43)37-15-17-38(18-16-37)30(44)34-32-20-26-22(2)36(4)40(28(26)42)24-13-9-6-10-14-24/h5-14,19-20H,15-18H2,1-4H3,(H,33,43)(H,34,44)/b31-19-,32-20-','InChIKey=GWWYAIOHOKAKIV-CDSIFPFTSA-N','Cc1c(/C=N\\NC(=S)N2CCN(C(=S)N/N=C\\c3c(C)n(C)n(-c4ccccc4)c3=O)CC2)c(=O)n(-c2ccccc2)n1C','1'),
	(242048,4,1,NULL,'Consistent with Molecular Formula','C29H34O5',462.5846,NULL,'867A55F856D12200-FICuS-01-39','867A55F856D12200-FICTS-01-18','D5AD5E4C329DB3AC-uuuuu-01-40','InChI=1S/C29H34O5/c1-29-11-10-22-21-9-7-20(31-2)15-18(21)6-8-23(22)24(29)16-19(28(29)30)12-17-13-25(32-3)27(34-5)26(14-17)33-4/h7,9,12-15,22-24H,6,8,10-11,16H2,1-5H3/b19-12+/t22-,23-,24+,29+/m1/s1','InChIKey=WZSDMIDMXOYQEZ-LBVVJSNLSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)/C(=C/c3cc(OC)c(OC)c(OC)c3)CC12','1'),
	(242049,4,1,NULL,'Consistent with Molecular Formula','C28H32O4',432.5584,NULL,'E21B59AE7FF0CA9C-FICuS-01-98','E21B59AE7FF0CA9C-FICTS-01-77','8CBD93442D14B68F-uuuuu-01-1C','InChI=1S/C28H32O4/c1-28-12-11-22-21-9-7-20(30-2)15-18(21)6-8-23(22)24(28)16-19(27(28)29)13-17-5-10-25(31-3)26(14-17)32-4/h5,7,9-10,13-15,22-24H,6,8,11-12,16H2,1-4H3/b19-13+/t22-,23-,24+,28+/m1/s1','InChIKey=SZBWKZHLROZHJQ-JMOBTMGKSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)/C(=C/c3ccc(OC)c(OC)c3)CC12','1'),
	(242050,4,1,NULL,'Consistent with Molecular Formula','C28H33NO2',415.5742,NULL,'569726F1913C2774-FICuS-01-35','569726F1913C2774-FICTS-01-14','F39F2B01718B6D6E-uuuuu-01-1A','InChI=1S/C28H33NO2/c1-28-14-13-24-23-12-10-22(31-4)16-19(23)7-11-25(24)26(28)17-20(27(28)30)15-18-5-8-21(9-6-18)29(2)3/h5-6,8-10,12,15-16,24-26H,7,11,13-14,17H2,1-4H3/b20-15+/t24-,25-,26+,28+/m1/s1','InChIKey=LDMKWZWZDAKONI-OEOINTFNSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)/C(=C/c3ccc(N(C)C)cc3)CC12','1'),
	(242051,4,1,NULL,'Consistent with Molecular Formula','C34H43NO5',545.7174,NULL,'575AC49E1C6B9258-FICuS-01-62','575AC49E1C6B9258-FICTS-01-41','B74AD80453632F00-uuuuu-01-ED','InChI=1S/C34H43NO5/c1-34-12-11-27-26-10-8-25(40-16-15-35-13-5-6-14-35)20-23(26)7-9-28(27)29(34)21-24(33(34)36)17-22-18-30(37-2)32(39-4)31(19-22)38-3/h8,10,17-20,27-29H,5-7,9,11-16,21H2,1-4H3/b24-17+/t27-,28-,29+,34+/m1/s1','InChIKey=JUBUTZARPJLCEI-GXFRTEOMSA-N','COc1cc(/C=C2\\CC3C4CCc5cc(OCCN6CCCC6)ccc5C4CCC3(C)C2=O)cc(OC)c1OC','1'),
	(242052,1,0,NULL,'Consistent with Molecular Formula','C40H48N4O6',680.8424,NULL,'743698C49C50CF87-FICuS-01-5C','743698C49C50CF87-FICTS-01-3B','743698C49C50CF87-uuuuu-01-0B','InChI=1S/C40H48N4O6/c1-2-3-4-5-6-7-17-24-34(45)42-33(40(48)49)25-26-35(46)44(29-30-18-11-8-12-19-30)28-27-41-38(47)36-37(31-20-13-9-14-21-31)50-39(43-36)32-22-15-10-16-23-32/h8-16,18-23,33H,2-7,17,24-29H2,1H3,(H,41,47)(H,42,45)(H,48,49)','InChIKey=WEKFGLUSHCQPGG-UHFFFAOYSA-N','CCCCCCCCCC(=O)NC(CCC(=O)N(CCNC(=O)c1nc(-c2ccccc2)oc1-c1ccccc1)Cc1ccccc1)C(=O)O','1'),
	(242053,0,1,NULL,'Consistent with Molecular Formula','C17H8Br4O4',595.8638,'Rubrolide A','F96B75FF9E5CB2A6-FICuS-01-97','7F1207021E548DD4-FICTS-01-22','F96B75FF9E5CB2A6-uuuuu-01-46','InChI=1S/C17H8Br4O4/c18-10-1-7(2-11(19)16(10)23)3-14-9(6-15(22)25-14)8-4-12(20)17(24)13(21)5-8/h1-6,23-24H/b14-3-','InChIKey=RQFYDYMMVXKTBY-BNNQUZSASA-N','O=C1C=C(c2cc(Br)c(O)c(Br)c2)/C(=C/c2cc(Br)c(O)c(Br)c2)O1','1'),
	(242054,1,0,NULL,'Consistent with Molecular Formula','C16H12ClFN2OS',334.795,NULL,'8DBC9CE9971130C0-FICuS-01-6A','8DBC9CE9971130C0-FICTS-01-49','8DBC9CE9971130C0-uuuuu-01-19','InChI=1S/C16H12ClFN2OS/c1-21-9-5-6-12-13(7-9)20-14(19-12)8-22-16(20)15-10(17)3-2-4-11(15)18/h2-7,16H,8H2,1H3','InChIKey=BMONISGQURZTRR-UHFFFAOYSA-N','COc1ccc2nc3n(c2c1)C(c1c(F)cccc1Cl)SC3','1'),
	(242055,1,0,NULL,'Consistent with Molecular Formula','C16H12ClFN2OS',334.795,'1H,3H-Thiazolo[3,4-a]benzimidazole, 1-(2-chloro-6-fluorophenyl)-6-methoxy-','DC925972A00F7D72-FICuS-01-5B','DC925972A00F7D72-FICTS-01-3A','DC925972A00F7D72-uuuuu-01-0A','InChI=1S/C16H12ClFN2OS/c1-21-9-5-6-13-12(7-9)19-14-8-22-16(20(13)14)15-10(17)3-2-4-11(15)18/h2-7,16H,8H2,1H3','InChIKey=FYHTYCWPRDGVDK-UHFFFAOYSA-N','COc1ccc2c(c1)nc1n2C(c2c(F)cccc2Cl)SC1','1'),
	(242056,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2OS',351.2496,NULL,'7880398B30143C48-FICuS-01-2E','7880398B30143C48-FICTS-01-0D','7880398B30143C48-uuuuu-01-DD','InChI=1S/C16H12Cl2N2OS/c1-21-9-5-6-12-13(7-9)20-14(19-12)8-22-16(20)15-10(17)3-2-4-11(15)18/h2-7,16H,8H2,1H3','InChIKey=CNSSBTHBGFLIDJ-UHFFFAOYSA-N','COc1ccc2nc3n(c2c1)C(c1c(Cl)cccc1Cl)SC3','1'),
	(242057,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2OS',351.2496,'1H,3H-Thiazolo[3,4-a]benzimidazole, 1-(2,6-dichlorophenyl)-6-methoxy-','32456A8C48E4B093-FICuS-01-4A','32456A8C48E4B093-FICTS-01-29','32456A8C48E4B093-uuuuu-01-F9','InChI=1S/C16H12Cl2N2OS/c1-21-9-5-6-13-12(7-9)19-14-8-22-16(20(13)14)15-10(17)3-2-4-11(15)18/h2-7,16H,8H2,1H3','InChIKey=GYCGPAKNEADXKK-UHFFFAOYSA-N','COc1ccc2c(c1)nc1n2C(c2c(Cl)cccc2Cl)SC1','1'),
	(242058,0,0,NULL,'Consistent with Molecular Formula','C27H16Cl2N4O',483.3556,NULL,'915AEF2859775851-FICuS-01-4B','A6D26C410475DF5B-FICTS-01-42','915AEF2859775851-uuuuu-01-FA','InChI=1S/C27H16Cl2N4O/c28-18-5-1-16(2-6-18)22-14-25(33-27(34)23(22)15-30)17-3-8-20(9-4-17)32-24-11-12-31-26-13-19(29)7-10-21(24)26/h1-14H,(H,31,32)(H,33,34)','InChIKey=CNYZIPKMSKYKGA-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)cc(-c2ccc(Nc3ccnc4cc(Cl)ccc34)cc2)[nH]c1=O',NULL),
	(242059,0,0,NULL,'Consistent with Molecular Formula','C27H16ClN5O3',493.9081,NULL,'D3B5B547FB20B62A-FICuS-01-6C','EC8A55B15001C2A0-FICTS-01-30','D3B5B547FB20B62A-uuuuu-01-1B','InChI=1S/C27H16ClN5O3/c28-18-5-10-21-24(11-12-30-26(21)13-18)31-19-6-1-17(2-7-19)25-14-22(23(15-29)27(34)32-25)16-3-8-20(9-4-16)33(35)36/h1-14H,(H,30,31)(H,32,34)','InChIKey=KFWBNUJLXYXMLU-UHFFFAOYSA-N','N#Cc1c(-c2ccc([N+](=O)[O-])cc2)cc(-c2ccc(Nc3ccnc4cc(Cl)ccc34)cc2)[nH]c1=O',NULL),
	(242060,0,0,NULL,'Consistent with Molecular Formula','C28H19ClN4O2',478.9367,NULL,'19BF8245403DD185-FICuS-01-49','1001652ED81A9426-FICTS-01-0D','19BF8245403DD185-uuuuu-01-F8','InChI=1S/C28H19ClN4O2/c1-35-21-9-4-17(5-10-21)23-15-26(33-28(34)24(23)16-30)18-2-7-20(8-3-18)32-25-12-13-31-27-14-19(29)6-11-22(25)27/h2-15H,1H3,(H,31,32)(H,33,34)','InChIKey=JSFKXKLFFXFGSU-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Nc4ccnc5cc(Cl)ccc45)cc3)[nH]c(=O)c2C#N)cc1',NULL),
	(242061,0,0,NULL,'Consistent with Molecular Formula','C32H21ClN4O2',528.9965,'3-Pyridinecarbonitrile, 6-[4-[(7-chloro-4-quinolinyl)amino]phenyl]-1,2-dihydro- 4-(4-methoxy-1-naphthalenyl)-2-oxo-','3EB65042FBF16DC6-FICuS-01-74','A1F8DC2AF217003D-FICTS-01-47','3EB65042FBF16DC6-uuuuu-01-23','InChI=1S/C32H21ClN4O2/c1-39-31-13-12-23(22-4-2-3-5-24(22)31)26-17-29(37-32(38)27(26)18-34)19-6-9-21(10-7-19)36-28-14-15-35-30-16-20(33)8-11-25(28)30/h2-17H,1H3,(H,35,36)(H,37,38)','InChIKey=JFDBHILMMOEWCY-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Nc4ccnc5cc(Cl)ccc45)cc3)[nH]c(=O)c2C#N)c2ccccc12',NULL),
	(242062,0,0,NULL,'Consistent with Molecular Formula','C27H17Cl2N5',482.3708,NULL,'A73C68CAC56BDFB2-FICuS-01-95','6FD77E27521F2A85-FICTS-01-40','A73C68CAC56BDFB2-uuuuu-01-44','InChI=1S/C27H17Cl2N5/c28-18-5-1-16(2-6-18)22-14-25(34-27(31)23(22)15-30)17-3-8-20(9-4-17)33-24-11-12-32-26-13-19(29)7-10-21(24)26/h1-14H,(H2,31,34)(H,32,33)','InChIKey=ZUJULRAQZYOOSO-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)cc(-c2ccc(Nc3ccnc4cc(Cl)ccc34)cc2)[nH]c1=N',NULL),
	(242063,0,0,NULL,'Consistent with Molecular Formula','C27H17ClN6O2',492.9233,'3-Pyridinecarbonitrile, 6-[4-[(7-chloro-4-quinolinyl)amino]phenyl]-1,2-dihydro- 2-imino-4-(4-nitrophenyl)-','119E4A3FA7C8616F-FICuS-01-6B','201EFC3EF9552CB4-FICTS-01-53','119E4A3FA7C8616F-uuuuu-01-1A','InChI=1S/C27H17ClN6O2/c28-18-5-10-21-24(11-12-31-26(21)13-18)32-19-6-1-17(2-7-19)25-14-22(23(15-29)27(30)33-25)16-3-8-20(9-4-16)34(35)36/h1-14H,(H2,30,33)(H,31,32)','InChIKey=BWJPZFXOFSDRLV-UHFFFAOYSA-N','N#Cc1c(-c2ccc([N+](=O)[O-])cc2)cc(-c2ccc(Nc3ccnc4cc(Cl)ccc34)cc2)[nH]c1=N',NULL),
	(242064,0,0,NULL,'Consistent with Molecular Formula','C28H20ClN5O',477.9519,NULL,'28EB2EB9ED31A392-FICuS-01-76','03369733360F8EAC-FICTS-01-28','28EB2EB9ED31A392-uuuuu-01-25','InChI=1S/C28H20ClN5O/c1-35-21-9-4-17(5-10-21)23-15-26(34-28(31)24(23)16-30)18-2-7-20(8-3-18)33-25-12-13-32-27-14-19(29)6-11-22(25)27/h2-15H,1H3,(H2,31,34)(H,32,33)','InChIKey=OWGVAOYGXIJLGY-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Nc4ccnc5cc(Cl)ccc45)cc3)[nH]c(=N)c2C#N)cc1',NULL),
	(242065,0,0,NULL,'Consistent with Molecular Formula','C32H22ClN5O',528.0117,NULL,'0AFF2A8AB75AA79C-FICuS-01-93','D51B6C4B4F7374AE-FICTS-01-56','0AFF2A8AB75AA79C-uuuuu-01-42','InChI=1S/C32H22ClN5O/c1-39-31-13-12-23(22-4-2-3-5-24(22)31)26-17-29(38-32(35)27(26)18-34)19-6-9-21(10-7-19)37-28-14-15-36-30-16-20(33)8-11-25(28)30/h2-17H,1H3,(H2,35,38)(H,36,37)','InChIKey=MIGUSJYGNVKHCZ-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Nc4ccnc5cc(Cl)ccc45)cc3)[nH]c(=N)c2C#N)c2ccccc12',NULL),
	(242066,0,0,NULL,'Consistent with Molecular Formula','C28H16ClF3N4O',516.9088,'3-Pyridinecarbonitrile, 4-(4-chlorophenyl)- 6-[4-[[7-(trifluoromethyl)-4-quinolinyl]amino]phenyl]- 1,2-dihydro-2-oxo-','FF1422AE6ADC7881-FICuS-01-78','FD41B3B6E221F104-FICTS-01-37','FF1422AE6ADC7881-uuuuu-01-27','InChI=1S/C28H16ClF3N4O/c29-19-6-1-16(2-7-19)22-14-25(36-27(37)23(22)15-33)17-3-8-20(9-4-17)35-24-11-12-34-26-13-18(28(30,31)32)5-10-21(24)26/h1-14H,(H,34,35)(H,36,37)','InChIKey=KZNANIOGPVFLQB-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)cc(-c2ccc(Nc3ccnc4cc(C(F)(F)F)ccc34)cc2)[nH]c1=O',NULL),
	(242067,0,0,NULL,'Consistent with Molecular Formula','C28H16F3N5O3',527.4613,NULL,'16A6374808909CD1-FICuS-01-3D','B05655749F3520E6-FICTS-01-1C','16A6374808909CD1-uuuuu-01-EC','InChI=1S/C28H16F3N5O3/c29-28(30,31)18-5-10-21-24(11-12-33-26(21)13-18)34-19-6-1-17(2-7-19)25-14-22(23(15-32)27(37)35-25)16-3-8-20(9-4-16)36(38)39/h1-14H,(H,33,34)(H,35,37)','InChIKey=NMZYLRVTBXWPPS-UHFFFAOYSA-N','N#Cc1c(-c2ccc([N+](=O)[O-])cc2)cc(-c2ccc(Nc3ccnc4cc(C(F)(F)F)ccc34)cc2)[nH]c1=O',NULL),
	(242068,0,0,NULL,'Consistent with Molecular Formula','C29H19F3N4O2',512.4899,NULL,'D34C65778729E954-FICuS-01-4F','EEBE9E02EE629118-FICTS-01-5C','D34C65778729E954-uuuuu-01-FE','InChI=1S/C29H19F3N4O2/c1-38-21-9-4-17(5-10-21)23-15-26(36-28(37)24(23)16-33)18-2-7-20(8-3-18)35-25-12-13-34-27-14-19(29(30,31)32)6-11-22(25)27/h2-15H,1H3,(H,34,35)(H,36,37)','InChIKey=RXRFMMVIMXXEFU-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Nc4ccnc5cc(C(F)(F)F)ccc45)cc3)[nH]c(=O)c2C#N)cc1',NULL),
	(242069,0,0,NULL,'Consistent with Molecular Formula','C33H21F3N4O2',562.5497,NULL,'3B33216AEE3AD229-FICuS-01-5B','BC828DE38F8D6DB6-FICTS-01-75','3B33216AEE3AD229-uuuuu-01-0A','InChI=1S/C33H21F3N4O2/c1-42-31-13-12-23(22-4-2-3-5-24(22)31)26-17-29(40-32(41)27(26)18-37)19-6-9-21(10-7-19)39-28-14-15-38-30-16-20(33(34,35)36)8-11-25(28)30/h2-17H,1H3,(H,38,39)(H,40,41)','InChIKey=HUSMBRHIKDYFGB-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Nc4ccnc5cc(C(F)(F)F)ccc45)cc3)[nH]c(=O)c2C#N)c2ccccc12',NULL),
	(242070,0,0,NULL,'Consistent with Molecular Formula','C28H17ClF3N5',515.924,NULL,'E5D1A11CA48769EE-FICuS-01-79','2CD9FE2955BC3326-FICTS-01-4B','E5D1A11CA48769EE-uuuuu-01-28','InChI=1S/C28H17ClF3N5/c29-19-6-1-16(2-7-19)22-14-25(37-27(34)23(22)15-33)17-3-8-20(9-4-17)36-24-11-12-35-26-13-18(28(30,31)32)5-10-21(24)26/h1-14H,(H2,34,37)(H,35,36)','InChIKey=ZKNPLNOOMLEKKX-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)cc(-c2ccc(Nc3ccnc4cc(C(F)(F)F)ccc34)cc2)[nH]c1=N',NULL),
	(242071,0,0,NULL,'Consistent with Molecular Formula','C28H17F3N6O2',526.4765,NULL,'2CD990F80F06F8F0-FICuS-01-70','58ACDDED6CBEBC28-FICTS-01-97','2CD990F80F06F8F0-uuuuu-01-1F','InChI=1S/C28H17F3N6O2/c29-28(30,31)18-5-10-21-24(11-12-34-26(21)13-18)35-19-6-1-17(2-7-19)25-14-22(23(15-32)27(33)36-25)16-3-8-20(9-4-16)37(38)39/h1-14H,(H2,33,36)(H,34,35)','InChIKey=IKDDSIVWLPUDKP-UHFFFAOYSA-N','N#Cc1c(-c2ccc([N+](=O)[O-])cc2)cc(-c2ccc(Nc3ccnc4cc(C(F)(F)F)ccc34)cc2)[nH]c1=N',NULL),
	(242072,0,0,NULL,'Consistent with Molecular Formula','C29H20F3N5O',511.5051,NULL,'576986CCA3C71F57-FICuS-01-67','5992D4A7BF177D37-FICTS-01-44','576986CCA3C71F57-uuuuu-01-16','InChI=1S/C29H20F3N5O/c1-38-21-9-4-17(5-10-21)23-15-26(37-28(34)24(23)16-33)18-2-7-20(8-3-18)36-25-12-13-35-27-14-19(29(30,31)32)6-11-22(25)27/h2-15H,1H3,(H2,34,37)(H,35,36)','InChIKey=UYWPQCPEYPUKEV-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Nc4ccnc5cc(C(F)(F)F)ccc45)cc3)[nH]c(=N)c2C#N)cc1',NULL),
	(242073,0,0,NULL,'Consistent with Molecular Formula','C33H22F3N5O',561.5649,NULL,'C5404F9A8088A0A7-FICuS-01-58','9B9185B92DBA9FCE-FICTS-01-73','C5404F9A8088A0A7-uuuuu-01-07','InChI=1S/C33H22F3N5O/c1-42-31-13-12-23(22-4-2-3-5-24(22)31)26-17-29(41-32(38)27(26)18-37)19-6-9-21(10-7-19)40-28-14-15-39-30-16-20(33(34,35)36)8-11-25(28)30/h2-17H,1H3,(H2,38,41)(H,39,40)','InChIKey=LPWIZSKSAKBHAM-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Nc4ccnc5cc(C(F)(F)F)ccc45)cc3)[nH]c(=N)c2C#N)c2ccccc12',NULL),
	(242074,0,0,NULL,'Consistent with Molecular Formula','C21H18FNO5',383.3753,'1,3-Dioxolo[4,5-g]quinoline-5-carboxylic acid, 6-(2-fluorophenyl)-5,8-dihydro-8-oxo-, 1,1-dimethylethyl ester','8590B5685B164933-FICuS-01-33','8590B5685B164933-FICTS-01-12','8590B5685B164933-uuuuu-01-E2','InChI=1S/C21H18FNO5/c1-21(2,3)28-20(25)23-15(12-6-4-5-7-14(12)22)9-17(24)13-8-18-19(10-16(13)23)27-11-26-18/h4-10H,11H2,1-3H3','InChIKey=UJPVNVLPJKZMFZ-UHFFFAOYSA-N','CC(C)(C)OC(=O)n1c(-c2ccccc2F)cc(=O)c2cc3c(cc21)OCO3',NULL),
	(242075,2,0,NULL,'Consistent with Molecular Formula','C14H14?2O4',246.2622,'Fraxinellonone','A658907D9B8CE374-FICuS-01-68','A658907D9B8CE374-FICTS-01-47','C3B3042DE082470F-uuuuu-01-FB','InChI=1S/C14H14O4/c1-8-10(15)3-5-14(2)11(8)13(16)18-12(14)9-4-6-17-7-9/h4,6-7,12H,3,5H2,1-2H3/t12-,14+/m0/s1','InChIKey=CGHVUSLIWOGTID-GXTWGEPZSA-N','*.*.CC1=C2C(=O)OC(c3ccoc3)C2(C)CCC1=O','1'),
	(242076,8,0,NULL,'Consistent with Molecular Formula','C43H68N10O15',965.0682,'CAP1-6D\nPeptide: CEA: 571-579 (576D)','05394296AC9F40F0-FICuS-01-4A','05394296AC9F40F0-FICTS-01-29','05394296AC9F40F0-uuuuu-01-F9','InChI=1S/C43H68N10O15/c1-20(2)12-27(49-37(61)26(44)15-24-8-10-25(55)11-9-24)40(64)53-32(19-54)38(62)46-18-34(57)47-23(7)36(60)48-30(17-35(58)59)42(66)50-28(13-21(3)4)39(63)51-29(16-33(45)56)41(65)52-31(43(67)68)14-22(5)6/h8-11,20-23,26-32,54-55H,12-19,44H','InChIKey=SNKUSVNHTCUELQ-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CC(N)=O)NC(=O)C(CC(C)C)NC(=O)C(CC(=O)O)NC(=O)C(C)NC(=O)CNC(=O)C(CO)NC(=O)C(CC(C)C)NC(=O)C(N)Cc1ccc(O)cc1)C(=O)O','1'),
	(242077,1,0,'186692-46-6','Consistent with Molecular Formula','C19H26N6O',354.454,'Roscovitine\n(R)-Roscovitine\n2-[[9-(1-Methylethyl)-6-[(phenylmethyl)amino]- 9H-purin-2-yl]amino]-(R)-1-butanol\n1-Butanol, 2-[[9-(1-methylethyl)-6-[(phenylmethyl)amino]-9H-purin-2-yl]amino]-, (2R)-','20EBBB0A284AAABD-FICuS-01-8C','20EBBB0A284AAABD-FICTS-01-6B','311450D039E1EEE2-uuuuu-01-FB','InChI=1S/C19H26N6O/c1-4-15(11-26)22-19-23-17(20-10-14-8-6-5-7-9-14)16-18(24-19)25(12-21-16)13(2)3/h5-9,12-13,15,26H,4,10-11H2,1-3H3,(H2,20,22,23,24)/t15-/m1/s1','InChIKey=BTIHMVBBUGXLCJ-OAHLLOKOSA-N','CCC(CO)Nc1nc(NCc2ccccc2)c2ncn(C(C)C)c2n1','1'),
	(242078,6,1,NULL,'Consistent with Molecular Formula','C22H30O4Se',437.4366,'2,3-Dihydro-1,2-syn-3-[phenylseleno]brefeldin A','A5A7228E45773A04-FICuS-01-45','A5A7228E45773A04-FICTS-01-24','B4602EB59FAF7217-uuuuu-01-17','InChI=1S/C22H30O4Se/c1-15-8-4-2-5-9-16-12-17(23)13-19(16)22(25)20(14-21(24)26-15)27-18-10-6-3-7-11-18/h3,5-7,9-11,15-17,19-20,22-23,25H,2,4,8,12-14H2,1H3/b9-5+/t15-,16+,17-,19+,20+,22-/m0/s1','InChIKey=LPADNYFBEMZNNM-LJJFVIJXSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)C([Se]c2ccccc2)CC(=O)O1','1'),
	(242079,6,1,NULL,'Consistent with Molecular Formula','C23H32O4Se',451.4634,'2,3-Dihydro-1,2-syn-3-[benzylseleno]brefeldin A','FD436DC8E129735A-FICuS-01-6E','FD436DC8E129735A-FICTS-01-4D','170AFF6A7933FE34-uuuuu-01-1A','InChI=1S/C23H32O4Se/c1-16-8-4-2-7-11-18-12-19(24)13-20(18)23(26)21(14-22(25)27-16)28-15-17-9-5-3-6-10-17/h3,5-7,9-11,16,18-21,23-24,26H,2,4,8,12-15H2,1H3/b11-7+/t16-,18+,19-,20+,21+,23-/m0/s1','InChIKey=ZGBSHMOYPHIUMT-LHHYAPNZSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)C([Se]Cc2ccccc2)CC(=O)O1','1'),
	(242080,6,1,NULL,'Consistent with Molecular Formula','C22H29ClO4Se',471.8817,'2,3-Dihydro-1,2-syn-3-[4\'-chlorophenylseleno]brefeldin A','43F1501919D2F5E8-FICuS-01-4C','43F1501919D2F5E8-FICTS-01-2B','8AC0DF6A9E387D43-uuuuu-01-2E','InChI=1S/C22H29ClO4Se/c1-14-5-3-2-4-6-15-11-17(24)12-19(15)22(26)20(13-21(25)27-14)28-18-9-7-16(23)8-10-18/h4,6-10,14-15,17,19-20,22,24,26H,2-3,5,11-13H2,1H3/b6-4+/t14-,15+,17-,19+,20+,22-/m0/s1','InChIKey=UENUIIRHVWNSPH-BAJBADSPSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)C([Se]c2ccc(Cl)cc2)CC(=O)O1','1'),
	(242081,4,0,NULL,'Consistent with Molecular Formula','C22H24O6',384.428,NULL,'FD32742601A240BB-FICuS-01-45','FD32742601A240BB-FICTS-01-24','2D70A35C62581502-uuuuu-01-DC','InChI=1S/C22H24O6/c1-23-17-6-5-12(7-18(17)24-2)22-15-9-20(26-4)19(25-3)8-13(15)21-14(10-28-22)16(22)11-27-21/h5-9,14,16,21H,10-11H2,1-4H3/t14-,16-,21-,22-/m0/s1','InChIKey=UHFKQQZCYSTODS-GYISASMLSA-N','COc1ccc(C23OCC4C(OCC42)c2cc(OC)c(OC)cc23)cc1OC','1'),
	(242082,4,0,NULL,'Consistent with Molecular Formula','C22H22O7',398.4116,'8H-5,8-Methano-1,3-dioxolo[4,5-h][2]benzoxepin, 9,11-epoxymethano-9-(3,4,5-trimethoxyphenyl)-','39AB600AEB1C0CF3-FICuS-01-74','39AB600AEB1C0CF3-FICTS-01-53','66D81B948C8CD966-uuuuu-01-1D','InChI=1S/C22H22O7/c1-23-18-4-11(5-19(24-2)21(18)25-3)22-14-7-17-16(27-10-28-17)6-12(14)20-13(8-29-22)15(22)9-26-20/h4-7,13,15,20H,8-10H2,1-3H3/t13-,15-,20-,22-/m0/s1','InChIKey=XDKZFFURXVOVOH-QPHVIBCCSA-N','COc1cc(C23OCC4C(OCC42)c2cc4c(cc23)OCO4)cc(OC)c1OC','1'),
	(242083,3,0,NULL,'Consistent with Molecular Formula','C22H26O6',386.4438,NULL,'1AC3D5B97FAEDD39-FICuS-01-9A','1AC3D5B97FAEDD39-FICTS-01-79','1AC3D5B97FAEDD39-uuuuu-01-49','InChI=1S/C22H26O6/c1-24-18-6-5-15(9-20(18)26-3)22-16-10-21(27-4)19(25-2)8-13(16)7-14(12-28-22)17(22)11-23/h5-6,8-10,14,17,23H,7,11-12H2,1-4H3','InChIKey=CIQMFHJWBNOVQL-UHFFFAOYSA-N','COc1ccc(C23OCC(Cc4cc(OC)c(OC)cc42)C3CO)cc1OC','1'),
	(242084,3,0,NULL,'Consistent with Molecular Formula','C22H26O6',386.4438,NULL,'1AC3D5B97FAEDD39-FICuS-01-9A','1AC3D5B97FAEDD39-FICTS-01-79','1AC3D5B97FAEDD39-uuuuu-01-49','InChI=1S/C22H26O6/c1-24-18-6-5-15(9-20(18)26-3)22-16-10-21(27-4)19(25-2)8-13(16)7-14(12-28-22)17(22)11-23/h5-6,8-10,14,17,23H,7,11-12H2,1-4H3','InChIKey=CIQMFHJWBNOVQL-UHFFFAOYSA-N','COc1ccc(C23OCC(Cc4cc(OC)c(OC)cc42)C3CO)cc1OC','1'),
	(242085,3,0,NULL,'Consistent with Molecular Formula','C22H24O7',400.4274,'5,8-Methano-1,3-dioxolo[4,5-h][2]benzoxepin-11-methanol, 5,7,8,9-tetrahydro-5-(3,4,5-trimethoxyphenyl)-','9A2E80F478450ED4-FICuS-01-5F','9A2E80F478450ED4-FICTS-01-3E','9A2E80F478450ED4-uuuuu-01-0E','InChI=1S/C22H24O7/c1-24-19-6-14(7-20(25-2)21(19)26-3)22-15-8-18-17(27-11-28-18)5-12(15)4-13(10-29-22)16(22)9-23/h5-8,13,16,23H,4,9-11H2,1-3H3','InChIKey=QJUAJRMLIMHQCQ-UHFFFAOYSA-N','COc1cc(C23OCC(Cc4cc5c(cc42)OCO5)C3CO)cc(OC)c1OC','1'),
	(242086,4,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,NULL,'3A67C5044CAE9B3D-FICuS-01-73','3A67C5044CAE9B3D-FICTS-01-52','3A67C5044CAE9B3D-uuuuu-01-22','InChI=1S/C20H22O6/c1-24-17-5-10(3-4-15(17)22)19-11-6-16(23)18(25-2)7-12(11)20-13(8-21)14(19)9-26-20/h3-7,13-14,19-23H,8-9H2,1-2H3','InChIKey=KBWKVVULAPXWFJ-UHFFFAOYSA-N','COc1cc(C2c3cc(O)c(OC)cc3C3OCC2C3CO)ccc1O','1'),
	(242087,3,0,NULL,'Consistent with Molecular Formula','C24H28O7',428.481,NULL,'7768C5058B59F665-FICuS-01-4F','7768C5058B59F665-FICTS-01-2E','7768C5058B59F665-uuuuu-01-FE','InChI=1S/C24H28O7/c1-14(25)30-13-19-16-8-15-9-21(27-3)23(29-5)11-18(15)24(19,31-12-16)17-6-7-20(26-2)22(10-17)28-4/h6-7,9-11,16,19H,8,12-13H2,1-5H3','InChIKey=GVZPMSFHNAIPPW-UHFFFAOYSA-N','COc1ccc(C23OCC(Cc4cc(OC)c(OC)cc42)C3COC(C)=O)cc1OC','1'),
	(242088,7,1,NULL,'Consistent with Molecular Formula','C26H34O2',378.5534,NULL,'D0A815F66588C817-FICuS-01-54','D0A815F66588C817-FICTS-01-33','7C55DC9751FE7670-uuuuu-01-16','InChI=1S/C26H34O2/c1-25-12-10-20(27)16-19(25)8-9-21-22(25)11-13-26(2)23(21)15-18(24(26)28)14-17-6-4-3-5-7-17/h3-8,14,20-24,27-28H,9-13,15-16H2,1-2H3/b18-14-/t20-,21+,22-,23-,24-,25-,26-/m0/s1','InChIKey=UJAGXNQAAJDDLR-JGIXPTSTSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(O)/C(=C\\c3ccccc3)CC12','1'),
	(242089,5,1,NULL,'Consistent with Molecular Formula','C26H30O2',374.5218,NULL,'224C5F9CDE3676F6-FICuS-01-74','224C5F9CDE3676F6-FICTS-01-53','45AE100A655F5972-uuuuu-01-F4','InChI=1S/C26H30O2/c1-25-12-10-20(27)16-19(25)8-9-21-22(25)11-13-26(2)23(21)15-18(24(26)28)14-17-6-4-3-5-7-17/h3-7,14,16,21-23H,8-13,15H2,1-2H3/b18-14-/t21-,22+,23+,25+,26+/m1/s1','InChIKey=IWHLHPSOYGLDQI-BPBRNRSZSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1C/C(=C/c1ccccc1)C2=O','1'),
	(242090,6,1,NULL,'Consistent with Molecular Formula','C28H34O3',418.5748,NULL,'0367BCF97FECBC45-FICuS-01-8E','0367BCF97FECBC45-FICTS-01-6D','6DE91CA19F029CDD-uuuuu-01-39','InChI=1S/C28H34O3/c1-18(29)31-22-11-13-27(2)21(17-22)9-10-23-24(27)12-14-28(3)25(23)16-20(26(28)30)15-19-7-5-4-6-8-19/h4-9,15,22-25H,10-14,16-17H2,1-3H3/b20-15-/t22-,23+,24-,25-,27-,28-/m0/s1','InChIKey=PYLBSMLISGOFKG-YMHDCCJSSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4C/C(=C/c5ccccc5)C(=O)C4(C)CCC32)C1','1'),
	(242091,6,2,NULL,'Consistent with Molecular Formula','C28H35NO3',433.5894,'Androst-5-en-17-one, 3-acetyloxy-16-phenylmethylene-, 17-oxime, (3.beta.)-','F8F3B0CD1C72E782-FICuS-01-7A','F8F3B0CD1C72E782-FICTS-01-59','B18DFA98F8A7F56C-uuuuu-01-47','InChI=1S/C28H35NO3/c1-18(30)32-22-11-13-27(2)21(17-22)9-10-23-24(27)12-14-28(3)25(23)16-20(26(28)29-31)15-19-7-5-4-6-8-19/h4-9,15,22-25,31H,10-14,16-17H2,1-3H3/b20-15-,29-26+/t22-,23+,24-,25-,27-,28-/m0/s1','InChIKey=YDTGQMYBRWVALF-SDKGPYMASA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(=N/O)/C(=C\\c4ccccc4)CC32)C1','1'),
	(242092,6,1,NULL,'Consistent with Molecular Formula','C28H35NO3',433.5894,NULL,'44C1EF4A42E94849-FICuS-01-60','44C1EF4A42E94849-FICTS-01-3F','320884EE855B4E7B-uuuuu-01-0F','InChI=1S/C28H35NO3/c1-18(30)32-22-11-13-27(2)21(17-22)9-10-23-24(27)12-14-28(3)25(23)16-20(26(31)29-28)15-19-7-5-4-6-8-19/h4-9,15,22-25H,10-14,16-17H2,1-3H3,(H,29,31)/b20-15-/t22-,23+,24-,25-,27-,28-/m0/s1','InChIKey=IADJBMCPHMICMU-YMHDCCJSSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4C/C(=C/c5ccccc5)C(=O)NC4(C)CCC32)C1','1'),
	(242093,6,1,NULL,'Consistent with Molecular Formula','C26H33NO2',391.5522,NULL,'A17AE0AE430CAAAA-FICuS-01-8A','A17AE0AE430CAAAA-FICTS-01-69','C86FB2E1171820B7-uuuuu-01-03','InChI=1S/C26H33NO2/c1-25-12-10-20(28)16-19(25)8-9-21-22(25)11-13-26(2)23(21)15-18(24(29)27-26)14-17-6-4-3-5-7-17/h3-8,14,20-23,28H,9-13,15-16H2,1-2H3,(H,27,29)/b18-14-/t20-,21+,22-,23-,25-,26-/m0/s1','InChIKey=RHDVSNUYCJRBKY-AJFKJGJJSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1C/C(=C/c1ccccc1)C(=O)N2','1'),
	(242094,6,1,NULL,'Consistent with Molecular Formula','C27H42N2O2',426.641,'Androst-4-en-3-one, 17-ethynyl-17-hydroxy-, 3-O-[2-(diethylamino)ethyl]oxime, (17.beta.)-','CDF3306A57988F80-FICuS-01-64','CDF3306A57988F80-FICTS-01-43','12B490C2E9B72A40-uuuuu-01-FB','InChI=1S/C27H42N2O2/c1-6-27(30)16-13-24-22-10-9-20-19-21(28-31-18-17-29(7-2)8-3)11-14-25(20,4)23(22)12-15-26(24,27)5/h1,19,22-24,30H,7-18H2,2-5H3/t22-,23+,24+,25+,26+,27+/m1/s1','InChIKey=FRFIBWKMAMDHAY-AIFRIFMOSA-N','C#CC1(O)CCC2C3CCC4=C/C(=N\\OCCN(CC)CC)CCC4(C)C3CCC21C','1'),
	(242095,6,1,NULL,'Consistent with Molecular Formula','C27H40N2O2',424.6252,'Androst-4-en-3-one, 17-ethynyl-17-hydroxy-, 3-O-[2-(1-pyrrolidinyl)ethyl]oxime, (17.beta.)-','8BDC5164E3176DA5-FICuS-01-68','8BDC5164E3176DA5-FICTS-01-47','4A5F2DBD738304F0-uuuuu-01-11','InChI=1S/C27H40N2O2/c1-4-27(30)14-11-24-22-8-7-20-19-21(28-31-18-17-29-15-5-6-16-29)9-12-25(20,2)23(22)10-13-26(24,27)3/h1,19,22-24,30H,5-18H2,2-3H3/t22-,23+,24+,25+,26+,27+/m1/s1','InChIKey=MSACPCHIHVLAKU-AIFRIFMOSA-N','C#CC1(O)CCC2C3CCC4=C/C(=N\\OCCN5CCCC5)CCC4(C)C3CCC21C','1'),
	(242096,6,1,NULL,'Consistent with Molecular Formula','C28H42N2O2',438.652,'Androst-4-en-3-one, 17-ethynyl-17-hydroxy-, 3-O-[2-(1-piperidinyl)ethyl]oxime, (17.beta.)-','593EA8D74322F5AD-FICuS-01-6C','593EA8D74322F5AD-FICTS-01-4B','E97DB3DBBCB5E22D-uuuuu-01-53','InChI=1S/C28H42N2O2/c1-4-28(31)15-12-25-23-9-8-21-20-22(29-32-19-18-30-16-6-5-7-17-30)10-13-26(21,2)24(23)11-14-27(25,28)3/h1,20,23-25,31H,5-19H2,2-3H3/t23-,24+,25+,26+,27+,28+/m1/s1','InChIKey=MLJQBZBIZKOJSO-JVACCQEYSA-N','C#CC1(O)CCC2C3CCC4=C/C(=N\\OCCN5CCCCC5)CCC4(C)C3CCC21C','1'),
	(242097,0,0,NULL,'Consistent with Molecular Formula','C17H16N6O',320.353,NULL,'25282175192784F7-FICuS-01-23','95047F66FC8C5C78-FICTS-01-4C','25282175192784F7-uuuuu-01-D2','InChI=1S/C17H16N6O/c1-18-16-12(5-3-7-19-16)21-11-9-14-22(2)17-13(6-4-8-20-17)23(14)15(24)10-11/h3-10,21H,1-2H3,(H,18,19)','InChIKey=KDZTZNGSSHJYPS-UHFFFAOYSA-N','CNc1ncccc1Nc1cc(=O)n2c3cccnc3n(C)c2c1',NULL),
	(242098,1,0,NULL,'Consistent with Molecular Formula','C13H16N4O3',276.2944,NULL,'5AEC487D64F792AD-FICuS-01-83','5AEC487D64F792AD-FICTS-01-62','5AEC487D64F792AD-uuuuu-01-32','InChI=1S/C13H16N4O3/c1-3-20-12(19)13-7-6-10(18)17(13)16(2)11-9(15-13)5-4-8-14-11/h4-5,8,15H,3,6-7H2,1-2H3','InChIKey=KDHNUVXFYQMVIC-UHFFFAOYSA-N','CCOC(=O)C12CCC(=O)N1N(C)c1ncccc1N2','1'),
	(242099,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'5517483A64489E84-FICuS-01-39','2967511A508770CE-FICTS-01-19','5517483A64489E84-uuuuu-01-E8','InChI=1S/C11H9N3O2/c1-13-9-5-7(15)6-10(16)14(9)8-3-2-4-12-11(8)13/h2-6,15H,1H3','InChIKey=BDQBPXMWPHGVGH-UHFFFAOYSA-N','Cn1c2ncccc2n2c(=O)cc(O)cc12',NULL),
	(242100,0,0,NULL,'Consistent with Molecular Formula','C17H11F3N2O',316.2819,NULL,'A501F024F4FE7608-FICuS-01-54','A501F024F4FE7608-FICTS-01-33','A501F024F4FE7608-uuuuu-01-03','InChI=1S/C17H11F3N2O/c18-17(19,20)9-5-6-14-11(7-9)12-8-15(23)21-13-4-2-1-3-10(13)16(12)22-14/h1-7,22H,8H2,(H,21,23)','InChIKey=MILILGJHFMDHIJ-UHFFFAOYSA-N','O=C1Cc2c([nH]c3ccc(C(F)(F)F)cc23)-c2ccccc2N1',NULL),
	(242101,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'0B78E4E8DC94EC66-FICuS-01-86','0B78E4E8DC94EC66-FICTS-01-65','0B78E4E8DC94EC66-uuuuu-01-35','InChI=1S/C17H14N2O2/c1-21-14-8-4-6-11-16-12(9-15(20)19-17(11)14)10-5-2-3-7-13(10)18-16/h2-8,18H,9H2,1H3,(H,19,20)','InChIKey=ATOAEKSFKWKAIO-UHFFFAOYSA-N','COc1cccc2c1NC(=O)Cc1c-2[nH]c2ccccc12',NULL),
	(242102,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'EA78CB3FE67857D9-FICuS-01-8D','EA78CB3FE67857D9-FICTS-01-6C','EA78CB3FE67857D9-uuuuu-01-3C','InChI=1S/C18H16N2O3/c1-22-15-7-12-14(9-16(15)23-2)19-17(21)8-11-10-5-3-4-6-13(10)20-18(11)12/h3-7,9,20H,8H2,1-2H3,(H,19,21)','InChIKey=YAKJZHVHEIOVIR-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1[nH]c3ccccc3c1CC(=O)N2',NULL),
	(242103,7,1,NULL,'Consistent with Molecular Formula','C20H28O7',380.437,'2H-Cyclohepta[b]furan-2-one, octahydro-5-hydroxy- 6-methyl-8-(2-methyl-1-oxobutoxy)-3-methylene-7- (1-oxo-2-butenyl)-','208838640B325BDD-FICuS-01-44','208838640B325BDD-FICTS-01-23','8B46735DAF9E8A13-uuuuu-01-1F','InChI=1S/C20H28O7/c1-6-8-15(22)20(25)12(5)14(21)9-13-11(4)19(24)26-16(13)17(20)27-18(23)10(3)7-2/h6,8,10,12-14,16-17,21,25H,4,7,9H2,1-3,5H3/b8-6+/t10?,12-,13-,14+,16+,17-,20+/m0/s1','InChIKey=WFHINDLSACGWNX-WWAUHBDUSA-N','C=C1C(=O)OC2C1CC(O)C(C)C(O)(C(=O)/C=C/C)C2OC(=O)C(C)CC','1'),
	(242104,5,0,NULL,'Consistent with Molecular Formula','C35H55FN5O10P',755.8192,NULL,'73417978C59AEF92-FICuS-01-5D','26BF170BFDB596EA-FICTS-01-66','73417978C59AEF92-uuuuu-01-0C','InChI=1S/C35H55FN5O10P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-30(42)37-29-19-20-40(34(44)38-29)31-18-17-26(50-31)23-48-52(46,47)49-24-28-27(36)21-32(51-28)41-22-25(2)33(43)39-35(41)45/h19-20,22,26-28,31-32H,3-18,21,23-24H2,1-2H3,(H,46,47)(H,39,43,45)(H,37,','InChIKey=NJMNLOSWOYBNNB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccn(C2CCC(COP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3F)O2)c(=O)n1','1'),
	(242105,4,0,NULL,'Consistent with Molecular Formula','C31H56FN2O9P',650.7636,NULL,'4D89E7B61CAA7520-FICuS-01-68','4D89E7B61CAA7520-FICTS-01-47','4D89E7B61CAA7520-uuuuu-01-17','InChI=1S/C31H56FN2O9P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-40-26(22-35)23-41-44(38,39)42-24-28-27(32)20-29(43-28)34-21-25(2)30(36)33-31(34)37/h21,26-29,35H,3-20,22-24H2,1-2H3,(H,38,39)(H,33,36,37)','InChIKey=RXAZGMPIOSAAGU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(CO)COP(=O)(O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1F','1'),
	(242106,7,0,NULL,'Consistent with Molecular Formula','C37H62N5O12P',799.8969,NULL,'D886322B84AC18BB-FICuS-01-67','36578654308BFFB7-FICTS-01-34','D886322B84AC18BB-uuuuu-01-16','InChI=1S/C37H62N5O12P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-38-30-19-21-41(36(47)39-30)35-33(45)32(44)29(54-35)25-52-55(49,50)51-24-28-27(43)22-31(53-28)42-23-26(2)34(46)40-37(42)48/h19,21,23,27-29,31-33,35,43-45H,3-18,20,22,24-25H2,1-2H3,(H,49,5','InChIKey=DFENCZAYDXXGMQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(COP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3O)C(O)C2O)c(=O)n1','1'),
	(242107,7,0,NULL,'Consistent with Molecular Formula','C37H61FN5O11P',801.888,NULL,'3FA46E4FFDA71368-FICuS-01-7E','3FA46E4FFDA71368-FICTS-01-5D','3FA46E4FFDA71368-uuuuu-01-2D','InChI=1S/C37H61FN5O11P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-20-39-30-19-21-42(36(47)40-30)35-33(45)32(44)29(54-35)25-52-55(49,50)51-24-28-27(38)22-31(53-28)43-23-26(2)34(46)41-37(43)48/h19,21,23,27-29,31-33,35,44-45H,3-18,20,22,24-25H2,1-2H3,(H,49,','InChIKey=BRVPZZGFLZGOIS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(COP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3F)C(O)C2O)c(=O)n1','1'),
	(242108,5,0,NULL,'Consistent with Molecular Formula','C36H55FN5O12P',799.829,NULL,'B6697FF32D6E67CA-FICuS-01-86','69EF454D838B705B-FICTS-01-44','B6697FF32D6E67CA-uuuuu-01-35','InChI=1S/C36H55FN5O12P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-31(44)38-30-19-20-41(35(46)39-30)32-18-17-26(53-32)23-50-55(48,49)51-24-29-28(52-25(2)43)21-33(54-29)42-22-27(37)34(45)40-36(42)47/h19-20,22,26,28-29,32-33H,3-18,21,23-24H2,1-2H3,(H,48,49)(H,40,','InChIKey=BGFMCUBCGRHTQG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccn(C2CCC(COP(=O)(O)OCC3OC(n4cc(F)c(=O)[nH]c4=O)CC3OC(C)=O)O2)c(=O)n1','1'),
	(242109,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2O3S',355.1948,NULL,'8BB788681C237584-FICuS-01-49','8BB788681C237584-FICTS-01-28','8BB788681C237584-uuuuu-01-F8','InChI=1S/C14H8Cl2N2O3S/c15-6-4-7-10(19)9-12(21-11(7)8(16)5-6)17-14-18(13(9)20)2-1-3-22-14/h4-5H,1-3H2','InChIKey=UPIIQVLFEGVESV-UHFFFAOYSA-N','O=c1c2cc(Cl)cc(Cl)c2oc2nc3n(c(=O)c12)CCCS3',NULL),
	(242110,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O5S',331.3022,NULL,'FABB500369CB7F82-FICuS-01-75','FABB500369CB7F82-FICTS-01-54','FABB500369CB7F82-uuuuu-01-24','InChI=1S/C14H9N3O5S/c18-11-8-6-7(17(20)21)2-3-9(8)22-12-10(11)13(19)16-4-1-5-23-14(16)15-12/h2-3,6H,1,4-5H2','InChIKey=KKRXSFYSPVGSEZ-UHFFFAOYSA-N','O=c1c2cc([N+](=O)[O-])ccc2oc2nc3n(c(=O)c12)CCCS3',NULL),
	(242111,0,0,NULL,'Consistent with Molecular Formula','C14H10N2O3S',286.3046,NULL,'0510BB6B15401C6F-FICuS-01-43','0510BB6B15401C6F-FICTS-01-22','0510BB6B15401C6F-uuuuu-01-F2','InChI=1S/C14H10N2O3S/c17-11-8-4-1-2-5-9(8)19-12-10(11)13(18)16-6-3-7-20-14(16)15-12/h1-2,4-5H,3,6-7H2','InChIKey=BLSDBWLPHJIFMF-UHFFFAOYSA-N','O=c1c2ccccc2oc2nc3n(c(=O)c12)CCCS3',NULL),
	(242112,0,0,NULL,'Consistent with Molecular Formula','C14H9BrN2O3S',365.2007,NULL,'6185317F293FA0E2-FICuS-01-48','6185317F293FA0E2-FICTS-01-27','6185317F293FA0E2-uuuuu-01-F7','InChI=1S/C14H9BrN2O3S/c15-7-2-3-9-8(6-7)11(18)10-12(20-9)16-14-17(13(10)19)4-1-5-21-14/h2-3,6H,1,4-5H2','InChIKey=BZTSSXCAQQGXDN-UHFFFAOYSA-N','O=c1c2cc(Br)ccc2oc2nc3n(c(=O)c12)CCCS3',NULL),
	(242113,0,0,NULL,'Consistent with Molecular Formula','C23H29N5O',391.515,'6H-Pyridazino[4,5-b]carbazol-1-amine, N-[3-(diethylamino)propyl]-9-methoxy-5-methyl-','801D2F2E1C55BA5B-FICuS-01-6B','801D2F2E1C55BA5B-FICTS-01-4A','801D2F2E1C55BA5B-uuuuu-01-1A','InChI=1S/C23H29N5O/c1-5-28(6-2)11-7-10-24-23-19-13-18-17-12-16(29-4)8-9-21(17)26-22(18)15(3)20(19)14-25-27-23/h8-9,12-14,26H,5-7,10-11H2,1-4H3,(H,24,27)','InChIKey=MDLJIACDWXEWDH-UHFFFAOYSA-N','CCN(CC)CCCNc1nncc2c(C)c3[nH]c4ccc(OC)cc4c3cc12',NULL),
	(242114,0,0,NULL,'Consistent with Molecular Formula','C23H29N5O',391.515,NULL,'FB2CE47AA56650D4-FICuS-01-74','FB2CE47AA56650D4-FICTS-01-53','FB2CE47AA56650D4-uuuuu-01-23','InChI=1S/C23H29N5O/c1-5-28(6-2)11-7-10-24-23-21-15(3)22-19(12-16(21)14-25-27-23)18-13-17(29-4)8-9-20(18)26-22/h8-9,12-14,26H,5-7,10-11H2,1-4H3,(H,24,27)','InChIKey=IJOMQPXTLOZXNS-UHFFFAOYSA-N','CCN(CC)CCCNc1nncc2cc3c([nH]c4ccc(OC)cc43)c(C)c12',NULL),
	(242115,0,0,NULL,'Consistent with Molecular Formula','C28H38N4O8',558.6302,NULL,'91B6B740AFC48A45-FICuS-01-66','199494461D8C90D8-FICTS-01-29','91B6B740AFC48A45-uuuuu-01-15','InChI=1S/C28H38N4O8/c1-5-39-27(37)19-21(33)17(25(35)29-23(19)31-11-7-8-12-31)16(15(3)4)18-22(34)20(28(38)40-6-2)24(30-26(18)36)32-13-9-10-14-32/h15-16H,5-14H2,1-4H3,(H2,29,33,35)(H2,30,34,36)','InChIKey=ADWLYBAMUNKNKO-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCCC2)[nH]c(=O)c(C(c2c(O)c(C(=O)OCC)c(N3CCCC3)[nH]c2=O)C(C)C)c1O',NULL),
	(242116,0,0,NULL,'Consistent with Molecular Formula','C33H41N5O8',635.7156,NULL,'6A32384B133C57A4-FICuS-01-3F','59B8155F2C4C3824-FICTS-01-2C','6A32384B133C57A4-uuuuu-01-EE','InChI=1S/C33H41N5O8/c1-5-45-32(43)24-26(39)22(30(41)34-28(24)37-15-7-8-16-37)21(19-11-13-20(14-12-19)36(3)4)23-27(40)25(33(44)46-6-2)29(35-31(23)42)38-17-9-10-18-38/h11-14,21H,5-10,15-18H2,1-4H3,(H2,34,39,41)(H2,35,40,42)','InChIKey=PSGLULHFKKMEAR-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCCC2)[nH]c(=O)c(C(c2ccc(N(C)C)cc2)c2c(O)c(C(=O)OCC)c(N3CCCC3)[nH]c2=O)c1O',NULL),
	(242117,0,0,NULL,'Consistent with Molecular Formula','C32H38N4O9',622.6736,NULL,'9AB5A3B07AC6D1BD-FICuS-01-8A','F85F9F18D8F3D0C0-FICTS-01-63','9AB5A3B07AC6D1BD-uuuuu-01-39','InChI=1S/C32H38N4O9/c1-4-44-31(41)23-25(37)21(29(39)33-27(23)35-14-6-7-15-35)20(18-10-12-19(43-3)13-11-18)22-26(38)24(32(42)45-5-2)28(34-30(22)40)36-16-8-9-17-36/h10-13,20H,4-9,14-17H2,1-3H3,(H2,33,37,39)(H2,34,38,40)','InChIKey=JMPHISJOEQNMGI-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCCC2)[nH]c(=O)c(C(c2ccc(OC)cc2)c2c(O)c(C(=O)OCC)c(N3CCCC3)[nH]c2=O)c1O',NULL),
	(242118,0,0,NULL,'Consistent with Molecular Formula','C31H34ClN5O10',672.0901,NULL,'96C077587112EBA0-FICuS-01-47','DDE06DA9705EFAFD-FICTS-01-89','96C077587112EBA0-uuuuu-01-F6','InChI=1S/C31H34ClN5O10/c1-3-46-30(42)22-24(38)20(28(40)33-26(22)35-11-5-6-12-35)19(16-9-10-17(32)18(15-16)37(44)45)21-25(39)23(31(43)47-4-2)27(34-29(21)41)36-13-7-8-14-36/h9-10,15,19H,3-8,11-14H2,1-2H3,(H2,33,38,40)(H2,34,39,41)','InChIKey=MUYXATRAUIMILY-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCCC2)[nH]c(=O)c(C(c2ccc(Cl)c([N+](=O)[O-])c2)c2c(O)c(C(=O)OCC)c(N3CCCC3)[nH]c2=O)c1O',NULL),
	(242119,0,0,NULL,'Consistent with Molecular Formula','C32H38N4O11',654.6724,NULL,'340A8C5A0ECCC030-FICuS-01-61','111C62EACC9A88E0-FICTS-01-4F','340A8C5A0ECCC030-uuuuu-01-10','InChI=1S/C32H38N4O11/c1-4-46-31(41)23-25(37)21(29(39)33-27(23)35-10-14-44-15-11-35)20(18-6-8-19(43-3)9-7-18)22-26(38)24(32(42)47-5-2)28(34-30(22)40)36-12-16-45-17-13-36/h6-9,20H,4-5,10-17H2,1-3H3,(H2,33,37,39)(H2,34,38,40)','InChIKey=JZXKDWJWBTVFGX-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCOCC2)[nH]c(=O)c(C(c2ccc(OC)cc2)c2c(O)c(C(=O)OCC)c(N3CCOCC3)[nH]c2=O)c1O',NULL),
	(242120,0,0,NULL,'Consistent with Molecular Formula','C31H34ClN5O12',704.0889,NULL,'99D646813F94136C-FICuS-01-49','1DA5568454ADDDD7-FICTS-01-59','99D646813F94136C-uuuuu-01-F8','InChI=1S/C31H34ClN5O12/c1-3-48-30(42)22-24(38)20(28(40)33-26(22)35-7-11-46-12-8-35)19(16-5-6-17(32)18(15-16)37(44)45)21-25(39)23(31(43)49-4-2)27(34-29(21)41)36-9-13-47-14-10-36/h5-6,15,19H,3-4,7-14H2,1-2H3,(H2,33,38,40)(H2,34,39,41)','InChIKey=AUDYBDDPCIEKOO-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCOCC2)[nH]c(=O)c(C(c2ccc(Cl)c([N+](=O)[O-])c2)c2c(O)c(C(=O)OCC)c(N3CCOCC3)[nH]c2=O)c1O',NULL),
	(242121,0,0,NULL,'Consistent with Molecular Formula','C31H34Cl2N4O10',693.5364,NULL,'F6F1821C2AAD6EE7-FICuS-01-87','2E4DE7B15AEC0260-FICTS-01-4A','F6F1821C2AAD6EE7-uuuuu-01-36','InChI=1S/C31H34Cl2N4O10/c1-3-46-30(42)22-24(38)20(28(40)34-26(22)36-8-12-44-13-9-36)19(18-16(32)6-5-7-17(18)33)21-25(39)23(31(43)47-4-2)27(35-29(21)41)37-10-14-45-15-11-37/h5-7,19H,3-4,8-15H2,1-2H3,(H2,34,38,40)(H2,35,39,41)','InChIKey=LBDZWXLNLOAFEA-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCOCC2)[nH]c(=O)c(C(c2c(Cl)cccc2Cl)c2c(O)c(C(=O)OCC)c(N3CCOCC3)[nH]c2=O)c1O',NULL),
	(242122,4,2,NULL,'Consistent with Molecular Formula','C25H36O4',400.557,'Okinonellin B','73E9EA8BF63B9634-FICuS-01-76','73E9EA8BF63B9634-FICTS-01-55','8CB5094B9DF4FF74-uuuuu-01-35','InChI=1S/C25H36O4/c1-18(8-5-9-19(2)11-7-13-22-14-15-28-17-22)10-6-12-20(3)16-23-24(26)21(4)25(27)29-23/h5,8-9,14-15,17,19,21,23-24,26H,3,6-7,10-13,16H2,1-2,4H3/b9-5+,18-8+/t19-,21-,23+,24+/m1/s1','InChIKey=RJBUJQUSGFZAMF-ZGKSJMQASA-N','C=C(CCC/C(C)=C/C=C/C(C)CCCc1ccoc1)CC1OC(=O)C(C)C1O','1'),
	(242123,4,2,NULL,'Consistent with Molecular Formula','C25H36O4',400.557,'Epi-okinonellin B','3DD2F12F3251B137-FICuS-01-4B','3DD2F12F3251B137-FICTS-01-2A','8CB5094B9DF4FF74-uuuuu-01-35','InChI=1S/C25H36O4/c1-18(8-5-9-19(2)11-7-13-22-14-15-28-17-22)10-6-12-20(3)16-23-24(26)21(4)25(27)29-23/h5,8-9,14-15,17,19,21,23-24,26H,3,6-7,10-13,16H2,1-2,4H3/b9-5+,18-8+/t19-,21+,23-,24-/m0/s1','InChIKey=RJBUJQUSGFZAMF-BDUTYPNISA-N','C=C(CCC/C(C)=C/C=C/C(C)CCCc1ccoc1)CC1OC(=O)C(C)C1O','1'),
	(242124,3,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'73AE1F0B16AB9100-FICuS-01-54','73AE1F0B16AB9100-FICTS-01-33','1E55087ADF9BAF8D-uuuuu-01-3E','InChI=1S/C13H18O3/c1-4-5-6-7-9(2)8-11-12(14)10(3)13(15)16-11/h1,10-12,14H,2,5-8H2,3H3/t10-,11+,12+/m1/s1','InChIKey=VJPQHRQHUZSTKG-WOPDTQHZSA-N','C#CCCCC(=C)CC1OC(=O)C(C)C1O','1'),
	(242125,3,0,NULL,'Consistent with Molecular Formula','C6H10O4',146.1426,NULL,'65B408FEF3847E97-FICuS-01-6C','65B408FEF3847E97-FICTS-01-4B','CC8B39D75F6FD2E1-uuuuu-01-40','InChI=1S/C6H10O4/c1-3-5(4(8)2-7)10-6(3)9/h3-5,7-8H,2H2,1H3/t3-,4+,5+/m0/s1','InChIKey=SKLYVWVURSIBBW-VPENINKCSA-N','CC1C(=O)OC1C(O)CO','1'),
	(242126,3,0,NULL,'Consistent with Molecular Formula','C20H24O3',312.4078,NULL,'ECC47B304288C66E-FICuS-01-6C','ECC47B304288C66E-FICTS-01-4B','C6EBFBD4BB7BDCD5-uuuuu-01-73','InChI=1S/C20H24O3/c1-4-5-7-10-15(2)13-18(19-16(3)20(21)23-19)22-14-17-11-8-6-9-12-17/h1,6,8-9,11-12,16,18-19H,2,5,7,10,13-14H2,3H3/t16-,18+,19+/m1/s1','InChIKey=RPKDAYUYRHZRPA-NEWSRXKRSA-N','C#CCCCC(=C)CC(OCc1ccccc1)C1OC(=O)C1C','1'),
	(242127,3,0,NULL,'Consistent with Molecular Formula','C9H14O4',186.2072,NULL,'71DFFC58F8D77DCD-FICuS-01-AA','71DFFC58F8D77DCD-FICTS-01-89','EC45B81944957CAA-uuuuu-01-1D','InChI=1S/C9H14O4/c1-5-7(12-8(5)10)6-4-11-9(2,3)13-6/h5-7H,4H2,1-3H3/t5-,6-,7+/m1/s1','InChIKey=WYDQMXPRLKNDOT-QYNIQEEDSA-N','CC1C(=O)OC1C1COC(C)(C)O1','1'),
	(242128,3,0,NULL,'Consistent with Molecular Formula','C16H22N2O2S',306.422,NULL,'CE4C14CC8564F708-FICuS-01-6D','CE4C14CC8564F708-FICTS-01-4C','9688B435E6C5B6CB-uuuuu-01-23','InChI=1S/C16H22N2O2S/c1-18(2)13-6-4-11(5-7-13)14-8-12-9-21-10-16(12,17-14)15(19)20-3/h4-7,12,14,17H,8-10H2,1-3H3/t12-,14-,16+/m1/s1','InChIKey=WTSUOXOXGJZUOL-XPKDYRNWSA-N','COC(=O)C12CSCC1CC(c1ccc(N(C)C)cc1)N2','1'),
	(242129,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O',265.2738,NULL,'6DEFA67194B90492-FICuS-01-62','6DEFA67194B90492-FICTS-01-41','6DEFA67194B90492-uuuuu-01-11','InChI=1S/C14H11N5O/c1-9-11(8-15)13-16-17-18(2)14(20)19(13)12(9)10-6-4-3-5-7-10/h3-7H,1-2H3','InChIKey=XWPAERWARDJSEV-UHFFFAOYSA-N','Cc1c(C#N)c2nnn(C)c(=O)n2c1-c1ccccc1',NULL),
	(242130,0,0,NULL,'Consistent with Molecular Formula','C19H13N5O',327.3446,NULL,'C868748F29AC24EE-FICuS-01-78','C868748F29AC24EE-FICTS-01-57','C868748F29AC24EE-uuuuu-01-27','InChI=1S/C19H13N5O/c1-13-16(12-20)18-21-22-24(15-10-6-3-7-11-15)19(25)23(18)17(13)14-8-4-2-5-9-14/h2-11H,1H3','InChIKey=CWLBHIMBKQEBAE-UHFFFAOYSA-N','Cc1c(C#N)c2nnn(-c3ccccc3)c(=O)n2c1-c1ccccc1',NULL),
	(242131,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O3',374.3982,NULL,'DAB66D0B5978BFDB-FICuS-01-9B','DAB66D0B5978BFDB-FICTS-01-7A','DAB66D0B5978BFDB-uuuuu-01-4A','InChI=1S/C21H18N4O3/c1-3-28-20(26)17-14(2)18(15-10-6-4-7-11-15)24-19(17)22-23-25(21(24)27)16-12-8-5-9-13-16/h4-13H,3H2,1-2H3','InChIKey=GTHFSDQKTBMTAB-UHFFFAOYSA-N','CCOC(=O)c1c(C)c(-c2ccccc2)n2c(=O)n(-c3ccccc3)nnc12',NULL),
	(242132,0,0,NULL,'Consistent with Molecular Formula','C20H15N5O2',357.3708,NULL,'357AE13615DE243B-FICuS-01-50','357AE13615DE243B-FICTS-01-2F','357AE13615DE243B-uuuuu-01-FF','InChI=1S/C20H15N5O2/c1-13-17(12-21)19-22-23-25(15-8-10-16(27-2)11-9-15)20(26)24(19)18(13)14-6-4-3-5-7-14/h3-11H,1-2H3','InChIKey=YVGNFUYXSLUBDU-UHFFFAOYSA-N','COc1ccc(-n2nnc3c(C#N)c(C)c(-c4ccccc4)n3c2=O)cc1',NULL),
	(242133,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O4',364.3598,NULL,'43456D6CC0C4379A-FICuS-01-58','43456D6CC0C4379A-FICTS-01-37','43456D6CC0C4379A-uuuuu-01-07','InChI=1S/C19H16N4O4/c1-3-27-18(24)16-14-6-4-5-7-15(14)22-17(16)20-21-23(19(22)25)12-8-10-13(26-2)11-9-12/h4-11H,3H2,1-2H3','InChIKey=OZEROYIKTYQJND-UHFFFAOYSA-N','CCOC(=O)c1c2ccccc2n2c(=O)n(-c3ccc(OC)cc3)nnc12',NULL),
	(242134,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,NULL,'599591E8B77FA117-FICuS-01-5A','599591E8B77FA117-FICTS-01-39','599591E8B77FA117-uuuuu-01-09','InChI=1S/C18H14N4O3/c1-2-25-17(23)15-13-10-6-7-11-14(13)21-16(15)19-20-22(18(21)24)12-8-4-3-5-9-12/h3-11H,2H2,1H3','InChIKey=MVBRMPHSRUYJTQ-UHFFFAOYSA-N','CCOC(=O)c1c2ccccc2n2c(=O)n(-c3ccccc3)nnc12',NULL),
	(242135,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O3',272.2628,NULL,'9375E010AAE01561-FICuS-01-39','9375E010AAE01561-FICTS-01-18','9375E010AAE01561-uuuuu-01-E8','InChI=1S/C13H12N4O3/c1-3-20-12(18)10-8-6-4-5-7-9(8)17-11(10)14-15-16(2)13(17)19/h4-7H,3H2,1-2H3','InChIKey=ZCKOYIJGYLRNSK-UHFFFAOYSA-N','CCOC(=O)c1c2ccccc2n2c(=O)n(C)nnc12',NULL),
	(242136,0,0,NULL,'Consistent with Molecular Formula','C21H25BrClN3S',466.8656,NULL,'D1703112DB3562B8-FICuS-01-3A','D1703112DB3562B8-FICTS-01-19','D18C96F7E4B8BBF6-uuuuu-01-45','InChI=1S/C21H24BrN3S.ClH/c22-18-12-10-17(11-13-18)20-16-26-21(24-19-8-4-3-5-9-19)25(20)15-7-2-1-6-14-23;/h3-5,8-13,16H,1-2,6-7,14-15,23H2;1H/b24-21-;','InChIKey=LLCAGEIEKQMTHS-KKPJOBIBSA-N','Cl.NCCCCCCn1c(-c2ccc(Br)cc2)cs/c1=N\\c1ccccc1',NULL),
	(242137,0,0,NULL,'Consistent with Molecular Formula','C28H39N3OS',465.6956,NULL,'4F144B843850D97C-FICuS-01-4F','4F144B843850D97C-FICTS-01-2E','4F144B843850D97C-uuuuu-01-FE','InChI=1S/C28H39N3OS/c1-27(2,3)22-17-20(18-23(25(22)32)28(4,5)6)24-19-33-26(29-21-13-10-9-11-14-21)31(24)16-12-15-30(7)8/h9-11,13-14,17-19,32H,12,15-16H2,1-8H3/b29-26-','InChIKey=YBINNOMVIRWVBR-WCTVFOPTSA-N','CN(C)CCCn1c(-c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cs/c1=N\\c1ccccc1',NULL),
	(242138,0,0,NULL,'Consistent with Molecular Formula','C21H25N3OS',367.508,NULL,'5452E09584EB2D5B-FICuS-01-5A','5452E09584EB2D5B-FICTS-01-39','5452E09584EB2D5B-uuuuu-01-09','InChI=1S/C21H25N3OS/c1-23(2)14-7-15-24-20(17-10-12-19(25-3)13-11-17)16-26-21(24)22-18-8-5-4-6-9-18/h4-6,8-13,16H,7,14-15H2,1-3H3/b22-21-','InChIKey=POVGDMXEDGPTGA-DQRAZIAOSA-N','COc1ccc(-c2cs/c(=N\\c3ccccc3)n2CCCN(C)C)cc1',NULL),
	(242139,0,0,NULL,'Consistent with Molecular Formula','C19H18BrClN2OS',437.781,'Benzenamine, N-[4-(4-chlorophenyl)-3-(2-propenyl)- 2(3H)-thiazolylidene]-2-methoxy-, hydrobromide, (2Z)-','646F383726B0D057-FICuS-01-3C','646F383726B0D057-FICTS-01-1B','8BABE611D72379EA-uuuuu-01-26','InChI=1S/C19H17ClN2OS.BrH/c1-3-12-22-17(14-8-10-15(20)11-9-14)13-24-19(22)21-16-6-4-5-7-18(16)23-2;/h3-11,13H,1,12H2,2H3;1H/b21-19-;','InChIKey=HDROVGYYARQKOS-WQGAEACMSA-N','Br.C=CCn1c(-c2ccc(Cl)cc2)cs/c1=N\\c1ccccc1OC',NULL),
	(242140,1,0,NULL,'Consistent with Molecular Formula','C24H22BrN3O4S',528.4195,NULL,'6A43106BCA2AB47C-FICuS-01-65','6A43106BCA2AB47C-FICTS-01-44','8587CE4D3BB91DC1-uuuuu-01-2B','InChI=1S/C24H21N3O4S.BrH/c1-31-21-13-9-17(10-14-21)22-16-32-24(25-19-5-3-2-4-6-19)26(22)15-23(28)18-7-11-20(12-8-18)27(29)30;/h2-14,16,23,28H,15H2,1H3;1H/b25-24-;','InChIKey=KHDAVVWQNWURHQ-BJFQDICYSA-N','Br.COc1ccc(-c2cs/c(=N\\c3ccccc3)n2CC(O)c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(242141,0,0,NULL,'Consistent with Molecular Formula','C23H24N4O2S',420.5282,NULL,'7659CC5BBAA7CED8-FICuS-01-9E','7659CC5BBAA7CED8-FICTS-01-7D','7659CC5BBAA7CED8-uuuuu-01-4D','InChI=1S/C23H24N4O2S/c1-16-9-11-18(12-10-16)20-15-30-23(26(20)13-14-28)24-21-17(2)25(3)27(22(21)29)19-7-5-4-6-8-19/h4-12,15,28H,13-14H2,1-3H3/b24-23-','InChIKey=OSRAYUCUVISSRO-VHXPQNKSSA-N','Cc1ccc(-c2cs/c(=N\\c3c(C)n(C)n(-c4ccccc4)c3=O)n2CCO)cc1',NULL),
	(242142,0,0,NULL,'Consistent with Molecular Formula','C23H21Cl3N4OS',507.8641,NULL,'A9D95F784E9088D6-FICuS-01-74','A9D95F784E9088D6-FICTS-01-53','A925F89D711D5198-uuuuu-01-06','InChI=1S/C23H20Cl2N4OS.ClH/c1-4-12-28-20(18-11-10-16(24)13-19(18)25)14-31-23(28)26-21-15(2)27(3)29(22(21)30)17-8-6-5-7-9-17;/h4-11,13-14H,1,12H2,2-3H3;1H/b26-23-;','InChIKey=SNAYKGPUHVQHKV-NYIQPMNJSA-N','C=CCn1c(-c2ccc(Cl)cc2Cl)cs/c1=N\\c1c(C)n(C)n(-c2ccccc2)c1=O.Cl',NULL),
	(242143,0,0,NULL,'Consistent with Molecular Formula','C20H22BrN3S',416.3779,NULL,'446CF53EC077414A-FICuS-01-56','446CF53EC077414A-FICTS-01-35','446CF53EC077414A-uuuuu-01-05','InChI=1S/C20H22BrN3S/c1-23(2)13-6-14-24-19(16-9-11-17(21)12-10-16)15-25-20(24)22-18-7-4-3-5-8-18/h3-5,7-12,15H,6,13-14H2,1-2H3/b22-20-','InChIKey=BIMDMCJUWJXNSQ-XDOYNYLZSA-N','CN(C)CCCn1c(-c2ccc(Br)cc2)cs/c1=N\\c1ccccc1',NULL),
	(242144,0,0,NULL,'Consistent with Molecular Formula','C22H19BrN4OS',467.3823,NULL,'D96D16A778B43B07-FICuS-01-5E','D96D16A778B43B07-FICTS-01-3D','36A9C881892792BA-uuuuu-01-05','InChI=1S/C22H18N4OS.BrH/c1-16-7-9-17(10-8-16)20-15-28-22(24-19-5-3-2-4-6-19)26(20)25-21(27)18-11-13-23-14-12-18;/h2-15H,1H3,(H,25,27);1H/b24-22-;','InChIKey=XAMKGTHSHZWQOP-WKKHQKTCSA-N','Br.Cc1ccc(-c2cs/c(=N\\c3ccccc3)n2NC(=O)c2ccncc2)cc1',NULL),
	(242145,2,1,NULL,'Consistent with Molecular Formula','C10H14F3NO4S',301.2801,NULL,'BBE2E523891594BC-FICuS-01-6A','BBE2E523891594BC-FICTS-01-49','2E02C0DB9FEAFB15-uuuuu-01-3B','InChI=1S/C10H14F3NO4S/c1-8(2)6-3-4-9(5-6,7(8)14-15)18-19(16,17)10(11,12)13/h6,15H,3-5H2,1-2H3/b14-7+','InChIKey=BNBHUGMYSUJSBV-VGOFMYFVSA-N','CC1(C)/C(=N\\O)C2(OS(=O)(=O)C(F)(F)F)CCC1C2','1'),
	(242146,2,0,NULL,'Consistent with Molecular Formula','C10H13F3O4S',286.2655,NULL,'42EEC9E40CF6A58D-FICuS-01-8D','42EEC9E40CF6A58D-FICTS-01-6C','42EEC9E40CF6A58D-uuuuu-01-3C','InChI=1S/C10H13F3O4S/c1-8(2)6-3-4-9(5-6,7(8)14)17-18(15,16)10(11,12)13/h6H,3-5H2,1-2H3','InChIKey=HXHXUZZTBAWEKZ-UHFFFAOYSA-N','CC1(C)C(=O)C2(OS(=O)(=O)C(F)(F)F)CCC1C2','1'),
	(242147,3,0,NULL,'Consistent with Molecular Formula','C9H18ClNO',191.7003,NULL,'901E20340DDC74D7-FICuS-01-50','901E20340DDC74D7-FICTS-01-2F','90E287D13251AD99-uuuuu-01-FC','InChI=1S/C9H17NO.ClH/c1-8(2)6-3-4-9(11,5-6)7(8)10;/h6-7,11H,3-5,10H2,1-2H3;1H','InChIKey=JUNNQPOESOTURL-UHFFFAOYSA-N','CC1(C)C2CCC(O)(C2)C1N.Cl','1'),
	(242148,2,1,NULL,'Consistent with Molecular Formula','C10H14?N2O',178.2334,NULL,'D6BB759BD1097E99-FICuS-01-78','D6BB759BD1097E99-FICTS-01-57','112397C68B0A3F29-uuuuu-01-F5','InChI=1S/C10H14N2O/c1-9(2)7-3-4-10(5-7,6-11)8(9)12-13/h7,13H,3-5H2,1-2H3/b12-8+','InChIKey=NUXOVZRBOZONAS-XYOKQWHBSA-N','*.CC1(C)/C(=N\\O)C2(C#N)CCC1C2','1'),
	(242149,2,0,NULL,'Consistent with Molecular Formula','C10H13NO',163.2188,NULL,'3569EDA20DBDD24E-FICuS-01-83','3569EDA20DBDD24E-FICTS-01-62','3569EDA20DBDD24E-uuuuu-01-32','InChI=1S/C10H13NO/c1-9(2)7-3-4-10(5-7,6-11)8(9)12/h7H,3-5H2,1-2H3','InChIKey=HHIRPLGIOGJKJP-UHFFFAOYSA-N','CC1(C)C(=O)C2(C#N)CCC1C2','1'),
	(242150,3,0,NULL,'Consistent with Molecular Formula','C10H20ClNO',205.7271,NULL,'7BB264FC2834D5AC-FICuS-01-75','7BB264FC2834D5AC-FICTS-01-54','7B4EC31917B90CE2-uuuuu-01-15','InChI=1S/C10H19NO.ClH/c1-9(2)7-3-4-10(5-7,6-11)8(9)12;/h7-8,12H,3-6,11H2,1-2H3;1H','InChIKey=QGKBZBJZBZKNKG-UHFFFAOYSA-N','CC1(C)C2CCC(CN)(C2)C1O.Cl','1'),
	(242151,3,0,NULL,'Consistent with Molecular Formula','C10H21ClN2',204.7423,NULL,'97C9D7E002086F68-FICuS-01-57','97C9D7E002086F68-FICTS-01-36','973570053D85B626-uuuuu-01-DE','InChI=1S/C10H20N2.ClH/c1-9(2)7-3-4-10(5-7,6-11)8(9)12;/h7-8H,3-6,11-12H2,1-2H3;1H','InChIKey=LIXPGOXVZFFJNT-UHFFFAOYSA-N','CC1(C)C2CCC(CN)(C2)C1N.Cl','1'),
	(242152,2,0,NULL,'Consistent with Molecular Formula','C9H16ClNO',189.6845,NULL,'F1ED5F0A8073166A-FICuS-01-63','F1ED5F0A8073166A-FICTS-01-42','F111F8EFBFFECF24-uuuuu-01-5A','InChI=1S/C9H15NO.ClH/c1-8(2)6-3-4-9(10,5-6)7(8)11;/h6H,3-5,10H2,1-2H3;1H','InChIKey=LUPDNPNKLGXMEW-UHFFFAOYSA-N','CC1(C)C(=O)C2(N)CCC1C2.Cl','1'),
	(242153,3,0,NULL,'Consistent with Molecular Formula','C9H18ClNO',191.7003,NULL,'246DDF6308910C55-FICuS-01-49','246DDF6308910C55-FICTS-01-28','24917886371CD51B-uuuuu-01-ED','InChI=1S/C9H17NO.ClH/c1-8(2)6-3-4-9(10,5-6)7(8)11;/h6-7,11H,3-5,10H2,1-2H3;1H','InChIKey=BMGQITKCULFLGP-UHFFFAOYSA-N','CC1(C)C2CCC(N)(C2)C1O.Cl','1'),
	(242154,3,0,NULL,'Consistent with Molecular Formula','C9H19ClN2',190.7155,NULL,'8997C29B4FEE9CD9-FICuS-01-95','8997C29B4FEE9CD9-FICTS-01-74','896B657E70634597-uuuuu-01-EF','InChI=1S/C9H18N2.ClH/c1-8(2)6-3-4-9(11,5-6)7(8)10;/h6-7H,3-5,10-11H2,1-2H3;1H','InChIKey=CIJMBTAJAXJCLX-UHFFFAOYSA-N','CC1(C)C2CCC(N)(C2)C1N.Cl','1'),
	(242155,2,0,NULL,'Consistent with Molecular Formula','C11H20ClNO',217.7381,NULL,'27927565CA1B957F-FICuS-01-54','27927565CA1B957F-FICTS-01-33','276ED280F5964C31-uuuuu-01-FD','InChI=1S/C11H19NO.ClH/c1-4-12-11-6-5-8(7-11)10(2,3)9(11)13;/h8,12H,4-7H2,1-3H3;1H','InChIKey=RVUPGLTZCNZOAZ-UHFFFAOYSA-N','CCNC12CCC(C1)C(C)(C)C2=O.Cl','1'),
	(242156,1,0,NULL,'Consistent with Molecular Formula','C12H12BrN3O4',342.1485,NULL,'6EF1B02715AB8279-FICuS-01-57','6EF1B02715AB8279-FICTS-01-36','6EF1B02715AB8279-uuuuu-01-06','InChI=1S/C12H12BrN3O4/c1-7(17)5-12(6-13)11(18)14-10-4-8(16(19)20)2-3-9(10)15-12/h2-4,15H,5-6H2,1H3,(H,14,18)','InChIKey=PQTRBKMIKGNFDH-UHFFFAOYSA-N','CC(=O)CC1(CBr)Nc2ccc([N+](=O)[O-])cc2NC1=O','1'),
	(242157,0,0,NULL,'Consistent with Molecular Formula','C10H4F6N2O',282.1448,NULL,'AF6FF584D35E33FC-FICuS-01-91','E05EA001ACE4D068-FICTS-01-46','AF6FF584D35E33FC-uuuuu-01-40','InChI=1S/C10H4F6N2O/c11-9(12,13)4-1-2-5-6(3-4)18-8(19)7(17-5)10(14,15)16/h1-3H,(H,18,19)','InChIKey=QTULGPUFALWLQU-UHFFFAOYSA-N','O=c1[nH]c2cc(C(F)(F)F)ccc2nc1C(F)(F)F',NULL),
	(242158,0,0,NULL,'Consistent with Molecular Formula','C10H4F6N2O',282.1448,NULL,'6F628C76E3058E86-FICuS-01-5B','87748293F258CCEA-FICTS-01-47','6F628C76E3058E86-uuuuu-01-0A','InChI=1S/C10H4F6N2O/c11-9(12,13)4-1-2-5-6(3-4)17-7(8(19)18-5)10(14,15)16/h1-3H,(H,18,19)','InChIKey=PAZIEKBLRBWBRP-UHFFFAOYSA-N','O=c1[nH]c2ccc(C(F)(F)F)cc2nc1C(F)(F)F',NULL),
	(242159,3,1,NULL,'Consistent with Molecular Formula','C16H27N3O5Si',369.4924,NULL,'99570251975A45FD-FICuS-01-46','99570251975A45FD-FICTS-01-25','99570251975A45FD-uuuuu-01-F5','InChI=1S/C16H27N3O5Si/c1-10-9-19(15(21)18-14(10)20)13-7-11(12(23-13)8-17-22)24-25(5,6)16(2,3)4/h8-9,11-13,22H,7H2,1-6H3,(H,18,20,21)','InChIKey=FNURJMUMRHHSSH-UHFFFAOYSA-N','Cc1cn(C2CC(O[Si](C)(C)C(C)(C)C)C(/C=N/O)O2)c(=O)[nH]c1=O','1'),
	(242160,4,0,NULL,'Consistent with Molecular Formula','C23H34N6O7',506.5576,NULL,'8254C3B49CFB32B7-FICuS-01-68','8254C3B49CFB32B7-FICTS-01-47','8254C3B49CFB32B7-uuuuu-01-17','InChI=1S/C23H34N6O7/c1-21(2,3)19(30)36-29(20(31)35-22(4,5)6)9-12-14-15(34-23(7,8)33-14)18(32-12)28-11-27-13-16(24)25-10-26-17(13)28/h10-12,14-15,18H,9H2,1-8H3,(H2,24,25,26)','InChIKey=PCZOMCSHLNIERQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)N(CC1OC(n2cnc3c(N)ncnc32)C2OC(C)(C)OC12)OC(=O)C(C)(C)C','1'),
	(242161,4,0,NULL,'Consistent with Molecular Formula','C17H27N3O5Si',381.5034,NULL,'EFFE3E41DAD96AE0-FICuS-01-A8','EFFE3E41DAD96AE0-FICTS-01-87','EFFE3E41DAD96AE0-uuuuu-01-57','InChI=1S/C17H27N3O5Si/c1-17(2,3)26(4,5)25-14-11(6-8-18)12(10-21)24-15(14)20-9-7-13(22)19-16(20)23/h7,9,11-12,14-15,21H,6,10H2,1-5H3,(H,19,22,23)','InChIKey=QZNREPIHKFNWON-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OC1C(CC#N)C(CO)OC1n1ccc(=O)[nH]c1=O','1'),
	(242162,4,0,NULL,'Consistent with Molecular Formula','C19H20N4O8',432.389,NULL,'AFAB8EE6B869A6BC-FICuS-01-AE','AFAB8EE6B869A6BC-FICTS-01-8D','71211C3D6E4427BB-uuuuu-01-FC','InChI=1S/C19H20N4O8/c1-10-8-21(19(26)20-17(10)25)16-7-14-15(30-16)9-29-18(22(14)31-11(2)24)12-3-5-13(6-4-12)23(27)28/h3-6,8,14-16,18H,7,9H2,1-2H3,(H,20,25,26)/t14-,15?,16?,18?/m1/s1','InChIKey=LOUCRTJCICAPHE-XOGYLQAWSA-N','CC(=O)ON1C(c2ccc([N+](=O)[O-])cc2)OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC21','1'),
	(242163,2,1,NULL,'Consistent with Molecular Formula','C15H25N3O5Si',355.4656,NULL,'963FADCB7DEAF255-FICuS-01-9C','F68885EA541A29AD-FICTS-01-50','963FADCB7DEAF255-uuuuu-01-4B','InChI=1S/C15H25N3O5Si/c1-15(2,3)24(4,5)22-9-11-10(17-21)8-13(23-11)18-7-6-12(19)16-14(18)20/h6-7,11,13,21H,8-9H2,1-5H3,(H,16,19,20)/b17-10-','InChIKey=AAKJLEUEHAIGLB-YVLHZVERSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C/C1=N/O','1'),
	(242164,4,0,NULL,'Consistent with Molecular Formula','C28H44N2O7SSi2',608.8968,NULL,'251E7B3E944753AD-FICuS-01-5A','251E7B3E944753AD-FICTS-01-39','251E7B3E944753AD-uuuuu-01-09','InChI=1S/C28H44N2O7SSi2/c1-27(2,3)39(7,8)33-18-20-22(37-40(9,10)28(4,5)6)23(36-26(38)34-19-14-12-11-13-15-19)24(35-20)30-17-16-21(31)29-25(30)32/h11-17,20,22-24H,18H2,1-10H3,(H,29,31,32)','InChIKey=QIBPNOAZKGEGSD-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(OC(=S)Oc2ccccc2)C1O[Si](C)(C)C(C)(C)C','1'),
	(242165,4,1,NULL,'Consistent with Molecular Formula','C21H39N3O6Si2',485.7276,NULL,'2609212AE63561B4-FICuS-01-2E','2609212AE63561B4-FICTS-01-0D','2609212AE63561B4-uuuuu-01-DD','InChI=1S/C21H39N3O6Si2/c1-20(2,3)31(7,8)29-16-14(13-22-27)28-18(24-12-11-15(25)23-19(24)26)17(16)30-32(9,10)21(4,5)6/h11-14,16-18,27H,1-10H3,(H,23,25,26)','InChIKey=NKQAYPNYSLMYCS-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OC1C(/C=N/O)OC(n2ccc(=O)[nH]c2=O)C1O[Si](C)(C)C(C)(C)C','1'),
	(242166,4,1,NULL,'Consistent with Molecular Formula','C22H40N6O4Si2',508.7678,NULL,'E7468EF518C49A28-FICuS-01-69','E7468EF518C49A28-FICTS-01-48','E7468EF518C49A28-uuuuu-01-18','InChI=1S/C22H40N6O4Si2/c1-21(2,3)33(7,8)31-16-14(11-27-29)30-20(17(16)32-34(9,10)22(4,5)6)28-13-26-15-18(23)24-12-25-19(15)28/h11-14,16-17,20,29H,1-10H3,(H2,23,24,25)','InChIKey=GKNVUNQAJSGRSD-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OC1C(/C=N/O)OC(n2cnc3c(N)ncnc32)C1O[Si](C)(C)C(C)(C)C','1'),
	(242167,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3S',292.352,NULL,'5221FA25355D4D78-FICuS-01-47','5221FA25355D4D78-FICTS-01-26','5221FA25355D4D78-uuuuu-01-F6','InChI=1S/C14H16N2O3S/c1-11-9-16(14(18)15-13(11)17)10-19-7-8-20-12-5-3-2-4-6-12/h2-6,9H,7-8,10H2,1H3,(H,15,17,18)','InChIKey=LDWUNMHIHKHWRQ-UHFFFAOYSA-N','Cc1cn(COCCSc2ccccc2)c(=O)[nH]c1=O',NULL),
	(242168,8,0,NULL,'Consistent with Molecular Formula','C44H83N5O11Si4',970.5106,NULL,'3D5037202B8E55E7-FICuS-01-46','3D5037202B8E55E7-FICTS-01-25','3D5037202B8E55E7-uuuuu-01-F5','InChI=1S/C44H83N5O11Si4/c1-41(2,3)61(13,14)55-28-31-34(58-62(15,16)42(4,5)6)29(37(57-31)48-25-22-32(50)45-39(48)52)21-24-47(54)27-30-35(59-63(17,18)43(7,8)9)36(60-64(19,20)44(10,11)12)38(56-30)49-26-23-33(51)46-40(49)53/h22-23,25-26,29-31,34-38,54H,21,24,','InChIKey=GSQZGQPIHVSZKZ-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(CCN(O)CC2OC(n3ccc(=O)[nH]c3=O)C(O[Si](C)(C)C(C)(C)C)C2O[Si](C)(C)C(C)(C)C)C1O[Si](C)(C)C(C)(C)C','1'),
	(242169,3,0,NULL,'Consistent with Molecular Formula','C11H16N4O6',300.2706,NULL,'F9290D8A29615045-FICuS-01-3E','B3CC86DA25044DD1-FICTS-01-4C','F9290D8A29615045-uuuuu-01-ED','InChI=1S/C11H16N4O6/c1-5-4-15(11(19)13-9(5)17)8-2-6(16)7(21-8)3-12-10(18)14-20/h4,6-8,16,20H,2-3H2,1H3,(H2,12,14,18)(H,13,17,19)','InChIKey=ZJGLVIHPPCZTLZ-UHFFFAOYSA-N','Cc1cn(C2CC(O)C(CNC(=O)NO)O2)c(=O)[nH]c1=O','1'),
	(242170,4,1,NULL,'Consistent with Molecular Formula','C23H43N3O7Si2',529.7806,NULL,'13B06A22267785DD-FICuS-01-43','13B06A22267785DD-FICTS-01-22','9969B6DB9B1656D0-uuuuu-01-16','InChI=1S/C23H43N3O7Si2/c1-21(2,3)34(7,8)31-15-16-23(29,12-13-24-30)18(33-35(9,10)22(4,5)6)19(32-16)26-14-11-17(27)25-20(26)28/h11,13-14,16,18-19,29-30H,12,15H2,1-10H3,(H,25,27,28)/b24-13+','InChIKey=HEWKPBHTSGGJAG-ZMOGYAJESA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C1(O)C/C=N/O','1'),
	(242171,4,0,NULL,'Consistent with Molecular Formula','C42H45N3O5SSi',731.9806,NULL,'F262CFECB52AE4CA-FICuS-01-9F','F262CFECB52AE4CA-FICTS-01-7E','F262CFECB52AE4CA-uuuuu-01-4E','InChI=1S/C42H45N3O5SSi/c1-40(2,3)52(4,5)50-37-38(45-29-26-36(46)44-39(45)47)49-35(41(37,27-28-43)51-34-24-16-9-17-25-34)30-48-42(31-18-10-6-11-19-31,32-20-12-7-13-21-32)33-22-14-8-15-23-33/h6-26,29,35,37-38H,27,30H2,1-5H3,(H,44,46,47)','InChIKey=XBCCSWDPLIUEMT-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OC1C(n2ccc(=O)[nH]c2=O)OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C1(CC#N)Sc1ccccc1','1'),
	(242172,4,0,NULL,'Consistent with Molecular Formula','C24H44N2O6Si2',512.7934,NULL,'68E1C9CB8A273A3A-FICuS-01-76','68E1C9CB8A273A3A-FICTS-01-55','68E1C9CB8A273A3A-uuuuu-01-25','InChI=1S/C24H44N2O6Si2/c1-12-14-24(29)17(16-30-33(8,9)22(2,3)4)31-20(26-15-13-18(27)25-21(26)28)19(24)32-34(10,11)23(5,6)7/h12-13,15,17,19-20,29H,1,14,16H2,2-11H3,(H,25,27,28)','InChIKey=RLEVBHNENDUREM-UHFFFAOYSA-N','C=CCC1(O)C(CO[Si](C)(C)C(C)(C)C)OC(n2ccc(=O)[nH]c2=O)C1O[Si](C)(C)C(C)(C)C','1'),
	(242173,4,0,NULL,'Consistent with Molecular Formula','C24H45N3O7Si2',543.8074,NULL,'BFBD3F31FCF6FEB0-FICuS-01-B4','BFBD3F31FCF6FEB0-FICTS-01-93','BFBD3F31FCF6FEB0-uuuuu-01-63','InChI=1S/C24H45N3O7Si2/c1-22(2,3)35(8,9)32-16-17-24(30,13-15-26(7)31)19(34-36(10,11)23(4,5)6)20(33-17)27-14-12-18(28)25-21(27)29/h12,14,17,19-20,30H,7,13,15-16H2,1-6,8-11H3,(H,25,28,29)','InChIKey=YCNQQJZBIDERTF-UHFFFAOYSA-N','C=[N+]([O-])CCC1(O)C(CO[Si](C)(C)C(C)(C)C)OC(n2ccc(=O)[nH]c2=O)C1O[Si](C)(C)C(C)(C)C','1'),
	(242174,4,0,NULL,'Consistent with Molecular Formula','C35H59N5O6Si3',730.139,NULL,'6286C84DAB2BD59F-FICuS-01-7F','30180FB6EE6EFCF2-FICTS-01-66','6286C84DAB2BD59F-uuuuu-01-2E','InChI=1S/C35H59N5O6Si3/c1-33(2,3)47(10,11)43-21-24-26(45-48(12,13)34(4,5)6)27(46-49(14,15)35(7,8)9)31(44-24)40-22-36-25-28(40)37-32(39-30(25)42)38-29(41)23-19-17-16-18-20-23/h16-20,22,24,26-27,31H,21H2,1-15H3,(H2,37,38,39,41,42)','InChIKey=GPIKTWTVNZBUMH-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2cnc3c(=O)[nH]c(NC(=O)c4ccccc4)nc32)C(O[Si](C)(C)C(C)(C)C)C1O[Si](C)(C)C(C)(C)C','1'),
	(242175,4,0,NULL,'Consistent with Molecular Formula','C35H61N5O5Si3',716.1554,NULL,'4B1E17C507BAD5D6-FICuS-01-70','4AB222A6984B6937-FICTS-01-2A','4B1E17C507BAD5D6-uuuuu-01-1F','InChI=1S/C35H61N5O5Si3/c1-33(2,3)46(10,11)42-22-25-27(44-47(12,13)34(4,5)6)28(45-48(14,15)35(7,8)9)31(43-25)40-23-37-26-29(40)38-32(39-30(26)41)36-21-24-19-17-16-18-20-24/h16-20,23,25,27-28,31H,21-22H2,1-15H3,(H2,36,38,39,41)','InChIKey=AGALEEVUBIOKBR-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2cnc3c(=O)[nH]c(NCc4ccccc4)nc32)C(O[Si](C)(C)C(C)(C)C)C1O[Si](C)(C)C(C)(C)C','1'),
	(242176,4,0,NULL,'Consistent with Molecular Formula','C39H63N5O5Si3',766.2152,NULL,'AB52FC108F5E118A-FICuS-01-6E','0089A518BC72996E-FICTS-01-31','AB52FC108F5E118A-uuuuu-01-1D','InChI=1S/C39H63N5O5Si3/c1-37(2,3)50(10,11)46-24-29-31(48-51(12,13)38(4,5)6)32(49-52(14,15)39(7,8)9)35(47-29)44-25-41-30-33(44)42-36(43-34(30)45)40-23-27-21-18-20-26-19-16-17-22-28(26)27/h16-22,25,29,31-32,35H,23-24H2,1-15H3,(H2,40,42,43,45)','InChIKey=AAOTYUKEEPXLBT-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2cnc3c(=O)[nH]c(NCc4cccc5ccccc45)nc32)C(O[Si](C)(C)C(C)(C)C)C1O[Si](C)(C)C(C)(C)C','1'),
	(242177,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O3S',306.3788,NULL,'94D2BDCF7178745D-FICuS-01-74','94D2BDCF7178745D-FICTS-01-53','94D2BDCF7178745D-uuuuu-01-23','InChI=1S/C15H18N2O3S/c1-12-10-17(15(19)16-14(12)18)11-20-8-5-9-21-13-6-3-2-4-7-13/h2-4,6-7,10H,5,8-9,11H2,1H3,(H,16,18,19)','InChIKey=DAWWQFPHOKDCGA-UHFFFAOYSA-N','Cc1cn(COCCCSc2ccccc2)c(=O)[nH]c1=O',NULL),
	(242178,0,0,NULL,'Consistent with Molecular Formula','C22H34N2O4Si',418.6076,NULL,'82C39BF7A6E2F828-FICuS-01-75','3CF01748DB5FF1D1-FICTS-01-53','82C39BF7A6E2F828-uuuuu-01-24','InChI=1S/C22H34N2O4Si/c1-7-18-19(15-17-11-9-8-10-12-17)24(21(26)23-20(18)25)16-27-13-14-28-29(5,6)22(2,3)4/h8-12H,7,13-16H2,1-6H3,(H,23,25,26)','InChIKey=IFBYDXXDIPIBON-UHFFFAOYSA-N','CCc1c(Cc2ccccc2)n(COCCO[Si](C)(C)C(C)(C)C)c(=O)[nH]c1=O',NULL),
	(242179,0,0,NULL,'Consistent with Molecular Formula','C15H28N2O4Si',328.4832,NULL,'AE3B18B77C1BCB6B-FICuS-01-8E','AE3B18B77C1BCB6B-FICTS-01-6D','AE3B18B77C1BCB6B-uuuuu-01-3D','InChI=1S/C15H28N2O4Si/c1-12-10-17(14(19)16-13(12)18)11-20-8-7-9-21-22(5,6)15(2,3)4/h10H,7-9,11H2,1-6H3,(H,16,18,19)','InChIKey=JFPBIAZLNCXILM-UHFFFAOYSA-N','Cc1cn(COCCCO[Si](C)(C)C(C)(C)C)c(=O)[nH]c1=O',NULL),
	(242180,0,0,NULL,'Consistent with Molecular Formula','C24H38N2O4Si',446.6612,NULL,'646268C2C231EB9E-FICuS-01-5A','646268C2C231EB9E-FICTS-01-39','646268C2C231EB9E-uuuuu-01-09','InChI=1S/C24H38N2O4Si/c1-9-20-21(15-19-13-17(2)12-18(3)14-19)26(23(28)25-22(20)27)16-29-10-11-30-31(7,8)24(4,5)6/h12-14H,9-11,15-16H2,1-8H3,(H,25,27,28)','InChIKey=XLTFTPOBJVLWPC-UHFFFAOYSA-N','CCc1c(Cc2cc(C)cc(C)c2)n(COCCO[Si](C)(C)C(C)(C)C)c(=O)[nH]c1=O',NULL),
	(242181,0,0,NULL,'Consistent with Molecular Formula','C23H36N2O4Si',432.6344,NULL,'DED6AC46886655BA-FICuS-01-81','DED6AC46886655BA-FICTS-01-60','DED6AC46886655BA-uuuuu-01-30','InChI=1S/C23H36N2O4Si/c1-7-19-20(16-18-12-9-8-10-13-18)25(22(27)24-21(19)26)17-28-14-11-15-29-30(5,6)23(2,3)4/h8-10,12-13H,7,11,14-17H2,1-6H3,(H,24,26,27)','InChIKey=BRRINWWDTUJXNL-UHFFFAOYSA-N','CCc1c(Cc2ccccc2)n(COCCCO[Si](C)(C)C(C)(C)C)c(=O)[nH]c1=O',NULL),
	(242182,3,0,NULL,'Consistent with Molecular Formula','C18H30N2O5Si',382.5314,NULL,'5F6E84F53020B2B5-FICuS-01-54','5F6E84F53020B2B5-FICTS-01-33','5F6E84F53020B2B5-uuuuu-01-03','InChI=1S/C18H30N2O5Si/c1-7-9-18(23)11-15(20-10-8-14(21)19-16(20)22)25-13(18)12-24-26(5,6)17(2,3)4/h7-8,10,13,15,23H,1,9,11-12H2,2-6H3,(H,19,21,22)','InChIKey=ROBQUMSGHWDPNN-UHFFFAOYSA-N','C=CCC1(O)CC(n2ccc(=O)[nH]c2=O)OC1CO[Si](C)(C)C(C)(C)C','1'),
	(242183,3,1,NULL,'Consistent with Molecular Formula','C17H29N3O6Si',399.5186,NULL,'D57D6CDC8F3E8D25-FICuS-01-94','D57D6CDC8F3E8D25-FICTS-01-73','0FF5593C6CD87DDC-uuuuu-01-42','InChI=1S/C17H29N3O6Si/c1-16(2,3)27(4,5)25-11-12-17(23,7-8-18-24)10-14(26-12)20-9-6-13(21)19-15(20)22/h6,8-9,12,14,23-24H,7,10-11H2,1-5H3,(H,19,21,22)/b18-8+','InChIKey=JEGKVFZVDLUHHG-QGMBQPNBSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)CC1(O)C/C=N/O','1'),
	(242184,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O6S',278.2794,NULL,'14EB98AB5A8CF74C-FICuS-01-8C','14EB98AB5A8CF74C-FICTS-01-6B','14EB98AB5A8CF74C-uuuuu-01-3B','InChI=1S/C9H14N2O6S/c1-7-5-11(9(13)10-8(7)12)6-16-3-4-17-18(2,14)15/h5H,3-4,6H2,1-2H3,(H,10,12,13)','InChIKey=NTESWFAWBZLPIV-UHFFFAOYSA-N','Cc1cn(COCCOS(C)(=O)=O)c(=O)[nH]c1=O',NULL),
	(242185,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O5',256.2578,NULL,'3AE16DDB11FDC784-FICuS-01-83','3AE16DDB11FDC784-FICTS-01-62','3AE16DDB11FDC784-uuuuu-01-32','InChI=1S/C11H16N2O5/c1-8-6-13(11(16)12-10(8)15)7-17-4-3-5-18-9(2)14/h6H,3-5,7H2,1-2H3,(H,12,15,16)','InChIKey=QTGGHGQIGQWJHB-UHFFFAOYSA-N','CC(=O)OCCCOCn1cc(C)c(=O)[nH]c1=O',NULL),
	(242186,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O4',214.2206,NULL,'A98227AA6E3F5843-FICuS-01-5E','A98227AA6E3F5843-FICTS-01-3D','A98227AA6E3F5843-uuuuu-01-0D','InChI=1S/C9H14N2O4/c1-7-5-11(6-15-4-2-3-12)9(14)10-8(7)13/h5,12H,2-4,6H2,1H3,(H,10,13,14)','InChIKey=SASCCMVXLYCKBD-UHFFFAOYSA-N','Cc1cn(COCCCO)c(=O)[nH]c1=O',NULL),
	(242187,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O3S',306.3788,NULL,'CAFFB26298B0C7B1-FICuS-01-83','CAFFB26298B0C7B1-FICTS-01-62','CAFFB26298B0C7B1-uuuuu-01-32','InChI=1S/C15H18N2O3S/c1-12-9-17(15(19)16-14(12)18)11-20-7-8-21-10-13-5-3-2-4-6-13/h2-6,9H,7-8,10-11H2,1H3,(H,16,18,19)','InChIKey=HZZFUEVPXKPWQG-UHFFFAOYSA-N','Cc1cn(COCCSCc2ccccc2)c(=O)[nH]c1=O',NULL),
	(242188,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3S',256.319,NULL,'80EE39EB7FC2D468-FICuS-01-84','80EE39EB7FC2D468-FICTS-01-63','80EE39EB7FC2D468-uuuuu-01-33','InChI=1S/C11H16N2O3S/c1-3-5-17-6-4-16-8-13-7-9(2)10(14)12-11(13)15/h3,7H,1,4-6,8H2,2H3,(H,12,14,15)','InChIKey=DLAAAVHNZKKRPE-UHFFFAOYSA-N','C=CCSCCOCn1cc(C)c(=O)[nH]c1=O',NULL),
	(242189,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O4S',308.3514,NULL,'35D1FBBF9F0CF450-FICuS-01-85','35D1FBBF9F0CF450-FICTS-01-64','35D1FBBF9F0CF450-uuuuu-01-34','InChI=1S/C14H16N2O4S/c1-11-9-16(14(18)15-13(11)17)10-20-7-8-21(19)12-5-3-2-4-6-12/h2-6,9H,7-8,10H2,1H3,(H,15,17,18)','InChIKey=CVSGWWSRPYDANR-UHFFFAOYSA-N','Cc1cn(COCCS(=O)c2ccccc2)c(=O)[nH]c1=O','1'),
	(242190,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2S',322.3808,NULL,'3968FC369A209DB6-FICuS-01-64','3968FC369A209DB6-FICTS-01-43','3968FC369A209DB6-uuuuu-01-13','InChI=1S/C18H14N2O2S/c1-22-18(21)15-14(11-7-3-2-4-8-11)17-20(16(15)19)12-9-5-6-10-13(12)23-17/h2-10H,19H2,1H3','InChIKey=FZKVGINZKGLCRY-UHFFFAOYSA-N','COC(=O)c1c(-c2ccccc2)c2sc3ccccc3n2c1N',NULL),
	(242191,0,0,NULL,'Consistent with Molecular Formula','C6H9F3O4S2',266.2499,NULL,'58619C2795CD072F-FICuS-01-54','58619C2795CD072F-FICTS-01-33','58619C2795CD072F-uuuuu-01-03','InChI=1S/C6H9F3O4S2/c1-2-13-5(10)3-4-14-15(11,12)6(7,8)9/h2-4H2,1H3','InChIKey=JAGZFIHHGJGTKQ-UHFFFAOYSA-N','CCOC(=O)CCSS(=O)(=O)C(F)(F)F',NULL),
	(242192,0,0,NULL,'Consistent with Molecular Formula','C11H14O4S2',274.3492,NULL,'D142F9095CE823D3-FICuS-01-5B','D142F9095CE823D3-FICTS-01-3A','D142F9095CE823D3-uuuuu-01-0A','InChI=1S/C11H14O4S2/c1-2-15-11(12)8-9-16-17(13,14)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3','InChIKey=VFJMWEPYGNPHFQ-UHFFFAOYSA-N','CCOC(=O)CCSS(=O)(=O)c1ccccc1',NULL),
	(242193,2,0,NULL,'Consistent with Molecular Formula','C17H15Cl2N3O2S',396.2904,NULL,'919DF69592038DD8-FICuS-01-5E','006137441CA3FE33-FICTS-01-18','51E6F2366147108C-uuuuu-01-E6','InChI=1S/C17H15Cl2N3O2S/c1-11-7-9-13(10-8-11)25(23,24)16(18)15-14(21-22-17(19)20-15)12-5-3-2-4-6-12/h2-10,15-16H,1H3,(H,20,22)/t15-,16+/m0/s1','InChIKey=AAIPRLLMKGLEMW-JKSUJKDBSA-N','Cc1ccc(S(=O)(=O)C(Cl)C2N=C(Cl)NN=C2c2ccccc2)cc1','1'),
	(242194,0,1,NULL,'Consistent with Molecular Formula','C7H11N5OS',213.2568,NULL,'82E3F5416E457B83-FICuS-01-51','AE33A3CE4D56BCB1-FICTS-01-69','82E3F5416E457B83-uuuuu-01-00','InChI=1S/C7H11N5OS/c1-4(2)14-7-10-5(3-9-11-7)6(8)12-13/h3-4,13H,1-2H3,(H2,8,12)','InChIKey=FVWYMKCBEAGGGB-UHFFFAOYSA-N','CC(C)Sc1nncc(/C(N)=N/O)n1','1'),
	(242195,0,0,NULL,'Consistent with Molecular Formula','C13H16N2S',232.3428,NULL,'7A9F81ECECE848EC-FICuS-01-A8','7A9F81ECECE848EC-FICTS-01-87','7A9F81ECECE848EC-uuuuu-01-57','InChI=1S/C13H16N2S/c1-9(2)16-13-12-6-4-3-5-10(12)7-11(8-14)15-13/h7,9H,3-6H2,1-2H3','InChIKey=BKSDQGVGMMDXRJ-UHFFFAOYSA-N','CC(C)Sc1nc(C#N)cc2c1CCCC2',NULL),
	(242196,1,0,NULL,'Consistent with Molecular Formula','C14H15N3OS',273.352,NULL,'8C63E622B25FE2D7-FICuS-01-6B','8C63E622B25FE2D7-FICTS-01-4A','8C63E622B25FE2D7-uuuuu-01-1A','InChI=1S/C14H15N3OS/c15-8-10-12(18)17-6-7-19-13(17)11(9-16)14(10)4-2-1-3-5-14/h10H,1-7H2','InChIKey=GGSWTWGDZHIJTB-UHFFFAOYSA-N','N#CC1=C2SCCN2C(=O)C(C#N)C12CCCCC2','1'),
	(242197,1,0,NULL,'Consistent with Molecular Formula','C20H18BrN3O2S',444.3451,NULL,'E5CA16CE3D5C6C03-FICuS-01-7F','E5CA16CE3D5C6C03-FICTS-01-5E','E5CA16CE3D5C6C03-uuuuu-01-2E','InChI=1S/C20H18BrN3O2S/c21-12-6-4-11(5-7-12)16(25)17-15(23)14-19(27-17)24-18(26)13(10-22)20(14)8-2-1-3-9-20/h4-7,13H,1-3,8-9,23H2,(H,24,26)','InChIKey=FLXVJMMEHYRKEO-UHFFFAOYSA-N','N#CC1C(=O)Nc2sc(C(=O)c3ccc(Br)cc3)c(N)c2C12CCCCC2','1'),
	(242198,0,0,NULL,'Consistent with Molecular Formula','C28H19Cl2N3O2S',532.443,NULL,'CE6E112051203F2B-FICuS-01-43','CE6E112051203F2B-FICTS-01-22','CE6E112051203F2B-uuuuu-01-F2','InChI=1S/C28H19Cl2N3O2S/c1-15-21(27(35)33-18-7-3-2-4-8-18)22(19-9-5-6-10-20(19)30)23-24(31)26(36-28(23)32-15)25(34)16-11-13-17(29)14-12-16/h2-14H,31H2,1H3,(H,33,35)','InChIKey=PLSNWQNFIZVKLC-UHFFFAOYSA-N','Cc1nc2sc(C(=O)c3ccc(Cl)cc3)c(N)c2c(-c2ccccc2Cl)c1C(=O)Nc1ccccc1',NULL),
	(242199,0,0,NULL,'Consistent with Molecular Formula','C32H31ClN8O2',595.1023,NULL,'A45CC1CD33C58BF0-FICuS-01-7D','A45CC1CD33C58BF0-FICTS-01-5C','A4A066280C4852BE-uuuuu-01-FF','InChI=1S/C32H30N8O2.ClH/c41-31(21-7-5-13-27-29(21)39-25-11-3-1-9-23(25)37-27)35-19-17-33-15-16-34-18-20-36-32(42)22-8-6-14-28-30(22)40-26-12-4-2-10-24(26)38-28;/h1-14,33-34H,15-20H2,(H,35,41)(H,36,42);1H','InChIKey=DXWMBEMXWHPZRF-UHFFFAOYSA-N','Cl.O=C(NCCNCCNCCNC(=O)c1cccc2nc3ccccc3nc12)c1cccc2nc3ccccc3nc12',NULL),
	(242200,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2N3O4S',418.294,NULL,'82C562AA0F1F8111-FICuS-01-4B','82C562AA0F1F8111-FICTS-01-2A','82C562AA0F1F8111-uuuuu-01-FA','InChI=1S/C16H17Cl2N3O4S/c17-7-9-20(10-8-18)13-3-1-12(2-4-13)19-16(22)25-11-14-5-6-15(26-14)21(23)24/h1-6H,7-11H2,(H,19,22)','InChIKey=SQDOQKIVXZRVBM-UHFFFAOYSA-N','O=C(Nc1ccc(N(CCCl)CCCl)cc1)OCc1ccc([N+](=O)[O-])s1',NULL),
	(242201,2,0,NULL,'Consistent with Molecular Formula','C45H36Cl2N8O3',807.7372,NULL,'9D0658D96DF5E42D-FICuS-01-78','9D0658D96DF5E42D-FICTS-01-57','9D0658D96DF5E42D-uuuuu-01-27','InChI=1S/C45H36Cl2N8O3/c46-19-25-21-54(39-17-33(48)29-5-1-3-7-31(29)41(25)39)43(56)37-15-23-13-27(9-11-35(23)52-37)50-45(58)51-28-10-12-36-24(14-28)16-38(53-36)44(57)55-22-26(20-47)42-32-8-4-2-6-30(32)34(49)18-40(42)55/h1-18,25-26,52-53H,19-22,48-49H2,(H2','InChIKey=MHWKSYHMRXRKFJ-UHFFFAOYSA-N','Nc1cc2c(c3ccccc13)C(CCl)CN2C(=O)c1cc2cc(NC(=O)Nc3ccc4[nH]c(C(=O)N5CC(CCl)c6c5cc(N)c5ccccc65)cc4c3)ccc2[nH]1','1'),
	(242202,2,0,NULL,'Consistent with Molecular Formula','C37H34Cl2N10O3',737.6468,NULL,'A7C30B9572C7DB43-FICuS-01-65','A7C30B9572C7DB43-FICTS-01-44','A7C30B9572C7DB43-uuuuu-01-14','InChI=1S/C37H34Cl2N10O3/c1-46-31(13-27(44-46)35(50)48-17-19(15-38)33-23-9-5-3-7-21(23)25(40)11-29(33)48)42-37(52)43-32-14-28(45-47(32)2)36(51)49-18-20(16-39)34-24-10-6-4-8-22(24)26(41)12-30(34)49/h3-14,19-20H,15-18,40-41H2,1-2H3,(H2,42,43,52)','InChIKey=NVDGQLMNXXSKEI-UHFFFAOYSA-N','Cn1nc(C(=O)N2CC(CCl)c3c2cc(N)c2ccccc32)cc1NC(=O)Nc1cc(C(=O)N2CC(CCl)c3c2cc(N)c2ccccc32)nn1C','1'),
	(242203,1,0,NULL,'Consistent with Molecular Formula','C27H31Cl2N5O6',592.4778,NULL,'C61D2984AF54D870-FICuS-01-5F','C61D2984AF54D870-FICTS-01-3E','C6E18E6190D9013E-uuuuu-01-08','InChI=1S/C27H30ClN5O6.ClH/c1-36-20-8-13-7-17(31-22(13)25(38-3)24(20)37-2)26(34)33-12-14(11-28)21-15-9-18(27(35)39-4)32-23(15)16(10-19(21)33)30-6-5-29;/h7-10,14,30-32H,5-6,11-12,29H2,1-4H3;1H','InChIKey=VATFORKEFUIOMK-UHFFFAOYSA-N','COC(=O)c1cc2c3c(cc(NCCN)c2[nH]1)N(C(=O)c1cc2cc(OC)c(OC)c(OC)c2[nH]1)CC3CCl.Cl','1'),
	(242204,2,2,NULL,'Consistent with Molecular Formula','C36H32Cl2N6O2',651.5938,NULL,'1C0EC145DD54F9B4-FICuS-01-73','1C0EC145DD54F9B4-FICTS-01-52','C8AB6FFBD621113A-uuuuu-01-2B','InChI=1S/C36H32Cl2N6O2/c1-42-24(11-13-34(46)44-20-22(18-38)36-28-9-5-3-7-26(28)30(40)16-32(36)44)14-23(41-42)10-12-33(45)43-19-21(17-37)35-27-8-4-2-6-25(27)29(39)15-31(35)43/h2-16,21-22H,17-20,39-40H2,1H3/b12-10-,13-11+','InChIKey=POHRJBWHCNNYHG-PJABCKPXSA-N','Cn1nc(/C=C\\C(=O)N2CC(CCl)c3c2cc(N)c2ccccc32)cc1/C=C/C(=O)N1CC(CCl)c2c1cc(N)c1ccccc21','1'),
	(242205,1,1,NULL,'Consistent with Molecular Formula','C22H22ClN5O2',423.9011,NULL,'567424A1EEEDE172-FICuS-01-67','567424A1EEEDE172-FICTS-01-46','359EEC10AE86517E-uuuuu-01-1B','InChI=1S/C22H22ClN5O2/c1-13(29)25-20-9-15(27(2)26-20)7-8-21(30)28-12-14(11-23)22-17-6-4-3-5-16(17)18(24)10-19(22)28/h3-10,14H,11-12,24H2,1-2H3,(H,25,26,29)/b8-7-','InChIKey=CWQIJVNYJRUBQW-FPLPWBNLSA-N','CC(=O)Nc1cc(/C=C\\C(=O)N2CC(CCl)c3c2cc(N)c2ccccc32)n(C)n1','1'),
	(242206,0,0,NULL,'Consistent with Molecular Formula','C45H49N9O8',843.9376,NULL,'B6B541D6A794C627-FICuS-01-5C','B6B541D6A794C627-FICTS-01-3B','91712F3236EBECC3-uuuuu-01-13','InChI=1S/C41H41N9O4.2C2H4O2/c1-26-11-5-15-31-36(26)46-38-29(13-7-17-33(38)44-31)40(51)42-21-9-23-50(4,25-28-19-20-35(48(28)3)49(53)54)24-10-22-43-41(52)30-14-8-18-34-39(30)47-37-27(2)12-6-16-32(37)45-34;2*1-2(3)4/h5-8,11-20H,9-10,21-25H2,1-4H3,(H-,42,43,5','InChIKey=LJPOOOQCBDSGLQ-UHFFFAOYSA-N','CC(=O)O.CC(=O)[O-].Cc1cccc2nc3cccc(C(=O)NCCC[N+](C)(CCCNC(=O)c4cccc5nc6cccc(C)c6nc45)Cc4ccc([N+](=O)[O-])n4C)c3nc12',NULL),
	(242207,1,0,NULL,'Consistent with Molecular Formula','C34H33Cl2N5O6',678.5706,NULL,'EEF656A2880CC0EA-FICuS-01-87','EEF656A2880CC0EA-FICTS-01-66','EE0AF147B78119A4-uuuuu-01-14','InChI=1S/C34H32ClN5O6.ClH/c1-38(2)13-14-45-25-11-12-28-22(15-25)16-30(36-28)33(41)39-19-23(18-35)32-27-6-4-3-5-26(27)29(17-31(32)39)37-34(42)46-20-21-7-9-24(10-8-21)40(43)44;/h3-12,15-17,23,36H,13-14,18-20H2,1-2H3,(H,37,42);1H','InChIKey=CJUFICHCLRMVJS-UHFFFAOYSA-N','CN(C)CCOc1ccc2[nH]c(C(=O)N3CC(CCl)c4c3cc(NC(=O)OCc3ccc([N+](=O)[O-])cc3)c3ccccc43)cc2c1.Cl','1'),
	(242208,0,0,NULL,'Consistent with Molecular Formula','C16H14ClNO4',319.7439,NULL,'1520D1CD7A070407-FICuS-01-35','530B1B23E6852406-FICTS-01-0C','15DC7628458ADD49-uuuuu-01-11','InChI=1S/C16H13NO4.ClH/c17-6-5-8-1-2-9-10(7-8)16(21)14-12(19)4-3-11(18)13(14)15(9)20;/h1-4,7,18-19H,5-6,17H2;1H','InChIKey=AZDIQNORLGWCRU-UHFFFAOYSA-N','Cl.NCCc1ccc2c(c1)C(=O)c1c(O)ccc(O)c1C2=O',NULL),
	(242209,6,1,NULL,'Consistent with Molecular Formula','C17H28O4Se',375.3658,'2,3-Dihydro-1,2-syn-3-[methylseleno]brefeldin A','BFCD254A53E420DF-FICuS-01-7F','BFCD254A53E420DF-FICTS-01-5E','3C4566FCB25B7EA8-uuuuu-01-2A','InChI=1S/C17H28O4Se/c1-11-6-4-3-5-7-12-8-13(18)9-14(12)17(20)15(22-2)10-16(19)21-11/h5,7,11-15,17-18,20H,3-4,6,8-10H2,1-2H3/b7-5+/t11-,12+,13-,14+,15+,17-/m0/s1','InChIKey=CCNATFPAWRYEPF-OFOOJMDESA-N','C[Se]C1CC(=O)OC(C)CCC/C=C/C2CC(O)CC2C1O','1'),
	(242210,8,0,NULL,'Consistent with Molecular Formula','C26H38O9',494.5808,NULL,'B2E02461137230FF-FICuS-01-39','B2E02461137230FF-FICTS-01-18','C859F1584FEF4CB0-uuuuu-01-31','InChI=1S/C26H38O9/c1-10-23(7)13-17(30)26(31)24(8)18(32-14(2)27)11-12-22(5,6)20(24)19(33-15(3)28)21(34-16(4)29)25(26,9)35-23/h10,18-21,31H,1,11-13H2,2-9H3/t18-,19-,20-,21-,23-,24-,25+,26-/m0/s1','InChIKey=UVRUOGMAOOKEHN-XMGVQCCFSA-N','C=CC1(C)CC(=O)C2(O)C(C)(O1)C(OC(C)=O)C(OC(C)=O)C1C(C)(C)CCC(OC(C)=O)C12C','1'),
	(242211,8,0,NULL,'Consistent with Molecular Formula','C24H36O8',452.5436,NULL,'1F2A02F828602202-FICuS-01-27','1F2A02F828602202-FICTS-01-06','61238C19D91C20C1-uuuuu-01-EE','InChI=1S/C24H36O8/c1-9-21(6)12-15(27)24(29)22(7)16(30-13(2)25)10-11-20(4,5)18(22)17(28)19(31-14(3)26)23(24,8)32-21/h9,16-19,28-29H,1,10-12H2,2-8H3/t16-,17-,18-,19-,21-,22-,23+,24-/m0/s1','InChIKey=YUEPOKPCXPPNOO-AQLRWBRBSA-N','C=CC1(C)CC(=O)C2(O)C(C)(O1)C(OC(C)=O)C(O)C1C(C)(C)CCC(OC(C)=O)C12C','1'),
	(242212,0,0,NULL,'Consistent with Molecular Formula','C19H13N3S',315.3918,NULL,'781464AC094B6870-FICuS-01-3D','781464AC094B6870-FICTS-01-1C','781464AC094B6870-uuuuu-01-EC','InChI=1S/C19H13N3S/c1-3-7-16-12(5-1)14(9-20-16)18-11-23-19(22-18)15-10-21-17-8-4-2-6-13(15)17/h1-11,20-21H','InChIKey=PJCNOTRGTINARI-UHFFFAOYSA-N','c1ccc2c(-c3csc(-c4c[nH]c5ccccc45)n3)c[nH]c2c1',NULL),
	(242213,0,0,NULL,'Consistent with Molecular Formula','C19H11Br2N3S',473.184,NULL,'FB614FC9F415F878-FICuS-01-79','FB614FC9F415F878-FICTS-01-58','FB614FC9F415F878-uuuuu-01-28','InChI=1S/C19H11Br2N3S/c20-10-1-3-12-14(7-22-16(12)5-10)18-9-25-19(24-18)15-8-23-17-6-11(21)2-4-13(15)17/h1-9,22-23H','InChIKey=XFFGHWGOVNLQRT-UHFFFAOYSA-N','Brc1ccc2c(-c3csc(-c4c[nH]c5cc(Br)ccc45)n3)c[nH]c2c1',NULL),
	(242214,0,0,NULL,'Consistent with Molecular Formula','C19H12BrN3S',394.2879,NULL,'7411D907BE5AF6DA-FICuS-01-76','7411D907BE5AF6DA-FICTS-01-55','7411D907BE5AF6DA-uuuuu-01-25','InChI=1S/C19H12BrN3S/c20-11-5-6-13-15(9-22-17(13)7-11)19-23-18(10-24-19)14-8-21-16-4-2-1-3-12(14)16/h1-10,21-22H','InChIKey=PDEHLQUHOVEXKO-UHFFFAOYSA-N','Brc1ccc2c(-c3nc(-c4c[nH]c5ccccc45)cs3)c[nH]c2c1',NULL),
	(242215,0,0,NULL,'Consistent with Molecular Formula','C19H12BrN3S',394.2879,NULL,'6A6E1BB8C067DC79-FICuS-01-7D','6A6E1BB8C067DC79-FICTS-01-5C','6A6E1BB8C067DC79-uuuuu-01-2C','InChI=1S/C19H12BrN3S/c20-11-5-6-13-14(8-22-17(13)7-11)18-10-24-19(23-18)15-9-21-16-4-2-1-3-12(15)16/h1-10,21-22H','InChIKey=XFJMHWPYNSHESR-UHFFFAOYSA-N','Brc1ccc2c(-c3csc(-c4c[nH]c5ccccc45)n3)c[nH]c2c1',NULL),
	(242216,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,NULL,'7837D46691F2CA58-FICuS-01-57','7837D46691F2CA58-FICTS-01-36','7837D46691F2CA58-uuuuu-01-06','InChI=1S/C18H20N2O2/c1-4-18(10-9-13(2)3)16(21)14-7-6-12-20(14)17-15(22-18)8-5-11-19-17/h5-9,11-12H,4,10H2,1-3H3','InChIKey=ZZOCJQCESOYSET-UHFFFAOYSA-N','CCC1(CC=C(C)C)Oc2cccnc2-n2cccc2C1=O','1'),
	(242217,1,1,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'4717AFAC53F8FAF8-FICuS-01-90','4717AFAC53F8FAF8-FICTS-01-6F','5EB34C7114580AA1-uuuuu-01-F9','InChI=1S/C17H18N2O2/c1-3-5-10-17(4-2)15(20)13-8-7-12-19(13)16-14(21-17)9-6-11-18-16/h3,5-9,11-12H,4,10H2,1-2H3/b5-3+','InChIKey=ZCMMDTKKLRXLJA-HWKANZROSA-N','C/C=C/CC1(CC)Oc2cccnc2-n2cccc2C1=O','1'),
	(242218,1,0,NULL,'Consistent with Molecular Formula','C24H17ClN4O2S',460.9369,NULL,'03D0629A85CC79E2-FICuS-01-5A','03D0629A85CC79E2-FICTS-01-39','03D0629A85CC79E2-uuuuu-01-09','InChI=1S/C24H17ClN4O2S/c25-16-9-12-21(26-14-16)28-24(32)27-17-10-7-15(8-11-17)23-22(30)19-5-3-13-29(19)18-4-1-2-6-20(18)31-23/h1-14,23H,(H2,26,27,28,32)','InChIKey=KUGSFNLAJWPKER-UHFFFAOYSA-N','O=C1c2cccn2-c2ccccc2OC1c1ccc(NC(=S)Nc2ccc(Cl)cn2)cc1','1'),
	(242219,3,0,NULL,'Consistent with Molecular Formula','C22H27NO4',369.4596,NULL,'D0A4ADA1AB68085F-FICuS-01-7B','080D7DA2D2865162-FICTS-01-22','9E6A9F89E025C338-uuuuu-01-18','InChI=1S/C22H27NO4/c1-6-7-13-10-15(24)23-18-16(13)21-14(8-9-22(4,5)27-21)20-17(18)19(25)11(2)12(3)26-20/h8-12,19,25H,6-7H2,1-5H3,(H,23,24)/t11-,12-,19+/m1/s1','InChIKey=PFVFVBTTWUUBTC-CLUVUEOHSA-N','CCCc1cc(=O)[nH]c2c3c(c4c(c12)OC(C)(C)C=C4)OC(C)C(C)C3O','1'),
	(242220,0,0,NULL,'Consistent with Molecular Formula','C30H39ClN4O4S2',619.2355,NULL,'722D9635A1A9E11C-FICuS-01-53','722D9635A1A9E11C-FICTS-01-32','72D131D09E243852-uuuuu-01-E2','InChI=1S/C30H38N4O4S2.ClH/c1-25-6-10-29(11-7-25)39(35,36)33-20-4-18-32(24-28-14-16-31-17-15-28)19-5-21-34(23-27(3)22-33)40(37,38)30-12-8-26(2)9-13-30;/h6-17H,3-5,18-24H2,1-2H3;1H','InChIKey=HCGIBBQYNXEIQO-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(Cc2ccncc2)CCCN(S(=O)(=O)c2ccc(C)cc2)C1.Cl',NULL),
	(242221,1,0,NULL,'Consistent with Molecular Formula','C28H41N3O4S2',547.7696,NULL,'AE811D4859CB5460-FICuS-01-59','AE811D4859CB5460-FICTS-01-38','AE811D4859CB5460-uuuuu-01-08','InChI=1S/C28H41N3O4S2/c1-6-26(5)29-17-7-19-30(36(32,33)27-13-9-23(2)10-14-27)21-25(4)22-31(20-8-18-29)37(34,35)28-15-11-24(3)12-16-28/h9-16,26H,4,6-8,17-22H2,1-3,5H3','InChIKey=GENSORSUGMUDPL-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(C(C)CC)CCCN(S(=O)(=O)c2ccc(C)cc2)C1','1'),
	(242222,0,0,NULL,'Consistent with Molecular Formula','C29H38N4O4S2',570.7636,NULL,'E4286327DE74FCF3-FICuS-01-72','E4286327DE74FCF3-FICTS-01-51','E4286327DE74FCF3-uuuuu-01-21','InChI=1S/C29H38N4O4S2/c1-24-8-12-28(13-9-24)38(34,35)32-19-5-17-31(23-27-7-4-16-30-27)18-6-20-33(22-26(3)21-32)39(36,37)29-14-10-25(2)11-15-29/h4,7-16,30H,3,5-6,17-23H2,1-2H3','InChIKey=LKYNYIKKAITLEG-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(Cc2ccc[nH]2)CCCN(S(=O)(=O)c2ccc(C)cc2)C1',NULL),
	(242223,1,0,NULL,'Consistent with Molecular Formula','C31H44ClN3O4S2',622.2793,NULL,'BF12D50F66BDD257-FICuS-01-75','BF12D50F66BDD257-FICTS-01-54','BFEE72EA59300B19-uuuuu-01-24','InChI=1S/C31H43N3O4S2.ClH/c1-26-11-15-30(16-12-26)39(35,36)33-21-7-19-32(25-29-9-5-4-6-10-29)20-8-22-34(24-28(3)23-33)40(37,38)31-17-13-27(2)14-18-31;/h4-5,11-18,29H,3,6-10,19-25H2,1-2H3;1H','InChIKey=MEXIRQREADSNRZ-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(CC2CC=CCC2)CCCN(S(=O)(=O)c2ccc(C)cc2)C1.Cl','1'),
	(242224,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C28H39N3O4S2 in C28H40N3O4S2.Cl','C28H40ClN3O4S2',582.2147,NULL,'69EFC479CDF7B66F-FICuS-01-A0','69EFC479CDF7B66F-FICTS-01-7F','6913639CF27A6F21-uuuuu-01-FD','InChI=1S/C28H39N3O4S2.ClH/c1-23(2)20-29-16-6-18-30(36(32,33)27-12-8-24(3)9-13-27)21-26(5)22-31(19-7-17-29)37(34,35)28-14-10-25(4)11-15-28;/h8-15H,1,5-7,16-22H2,2-4H3;1H','InChIKey=CZZYZFCWDSXMFI-UHFFFAOYSA-N','C=C(C)CN1CCCN(S(=O)(=O)c2ccc(C)cc2)CC(=C)CN(S(=O)(=O)c2ccc(C)cc2)CCC1.Cl',NULL),
	(242225,0,0,NULL,'Consistent with Molecular Formula','C30H40N4O4S2',584.7904,NULL,'8FA68D9D8294A9D0-FICuS-01-7A','8FA68D9D8294A9D0-FICTS-01-59','8FA68D9D8294A9D0-uuuuu-01-29','InChI=1S/C30H40N4O4S2/c1-25-9-13-29(14-10-25)39(35,36)33-20-6-18-32(24-28-8-5-17-31(28)4)19-7-21-34(23-27(3)22-33)40(37,38)30-15-11-26(2)12-16-30/h5,8-17H,3,6-7,18-24H2,1-2,4H3','InChIKey=OVUFULUDMOQFCN-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(Cc2cccn2C)CCCN(S(=O)(=O)c2ccc(C)cc2)C1',NULL),
	(242226,0,0,NULL,'Consistent with Molecular Formula','C29H37N3O4S3',587.809,NULL,'5E94F71635EC80B2-FICuS-01-5E','5E94F71635EC80B2-FICTS-01-3D','5E94F71635EC80B2-uuuuu-01-0D','InChI=1S/C29H37N3O4S3/c1-24-8-12-28(13-9-24)38(33,34)31-18-5-16-30(23-27-7-4-20-37-27)17-6-19-32(22-26(3)21-31)39(35,36)29-14-10-25(2)11-15-29/h4,7-15,20H,3,5-6,16-19,21-23H2,1-2H3','InChIKey=NVPJMCGSFTVDAP-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(Cc2cccs2)CCCN(S(=O)(=O)c2ccc(C)cc2)C1',NULL),
	(242227,0,0,NULL,'Consistent with Molecular Formula','C29H37N3O4S3',587.809,NULL,'24B0C94F56F87D40-FICuS-01-5D','24B0C94F56F87D40-FICTS-01-3C','24B0C94F56F87D40-uuuuu-01-0C','InChI=1S/C29H37N3O4S3/c1-24-6-10-28(11-7-24)38(33,34)31-17-4-15-30(22-27-14-19-37-23-27)16-5-18-32(21-26(3)20-31)39(35,36)29-12-8-25(2)9-13-29/h6-14,19,23H,3-5,15-18,20-22H2,1-2H3','InChIKey=GGUVDFALJKCEKE-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(Cc2ccsc2)CCCN(S(=O)(=O)c2ccc(C)cc2)C1',NULL),
	(242228,0,0,NULL,'Consistent with Molecular Formula','C31H46ClN3O4S2',624.2951,NULL,'E4E8F2E6747B7291-FICuS-01-67','E4E8F2E6747B7291-FICTS-01-46','E41455034BF6ABDF-uuuuu-01-20','InChI=1S/C31H45N3O4S2.ClH/c1-26-11-15-30(16-12-26)39(35,36)33-21-7-19-32(25-29-9-5-4-6-10-29)20-8-22-34(24-28(3)23-33)40(37,38)31-17-13-27(2)14-18-31;/h11-18,29H,3-10,19-25H2,1-2H3;1H','InChIKey=IHFRCYKFOGCKDT-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(CC2CCCCC2)CCCN(S(=O)(=O)c2ccc(C)cc2)C1.Cl',NULL),
	(242229,0,0,NULL,'Consistent with Molecular Formula','C28H40ClN3O4S2',582.2147,NULL,'8CEE90E21B8DEFB2-FICuS-01-9A','8CEE90E21B8DEFB2-FICTS-01-79','8C123707240036FC-uuuuu-01-DD','InChI=1S/C28H39N3O4S2.ClH/c1-23-6-12-27(13-7-23)36(32,33)30-18-4-16-29(22-26-10-11-26)17-5-19-31(21-25(3)20-30)37(34,35)28-14-8-24(2)9-15-28;/h6-9,12-15,26H,3-5,10-11,16-22H2,1-2H3;1H','InChIKey=LGCDIOMNZMTQON-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(CC2CC2)CCCN(S(=O)(=O)c2ccc(C)cc2)C1.Cl',NULL),
	(242230,1,0,NULL,'Consistent with Molecular Formula','C29H44ClN3O4S2',598.2573,NULL,'ECF568C057F8A1DC-FICuS-01-8E','ECF568C057F8A1DC-FICTS-01-6D','EC09CF2568757892-uuuuu-01-0B','InChI=1S/C29H43N3O4S2.ClH/c1-6-24(2)21-30-17-7-19-31(37(33,34)28-13-9-25(3)10-14-28)22-27(5)23-32(20-8-18-30)38(35,36)29-15-11-26(4)12-16-29;/h9-16,24H,5-8,17-23H2,1-4H3;1H','InChIKey=PQALNQFKAKZBQT-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(CC(C)CC)CCCN(S(=O)(=O)c2ccc(C)cc2)C1.Cl','1'),
	(242231,0,0,NULL,'Consistent with Molecular Formula','C28H42ClN3O4S2',584.2305,NULL,'6003C7DDBBD0CADD-FICuS-01-96','6003C7DDBBD0CADD-FICTS-01-75','60FF6038845D1393-uuuuu-01-EE','InChI=1S/C28H41N3O4S2.ClH/c1-5-6-17-29-18-7-20-30(36(32,33)27-13-9-24(2)10-14-27)22-26(4)23-31(21-8-19-29)37(34,35)28-15-11-25(3)12-16-28;/h9-16H,4-8,17-23H2,1-3H3;1H','InChIKey=NXGCBGSHFORBDG-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(CCCC)CCCN(S(=O)(=O)c2ccc(C)cc2)C1.Cl',NULL),
	(242232,0,0,NULL,'Consistent with Molecular Formula','C27H40ClN3O4S2',570.2037,NULL,'9A24200CE2E7D0EC-FICuS-01-6B','9A24200CE2E7D0EC-FICTS-01-4A','9AD887E9DD6A09A2-uuuuu-01-34','InChI=1S/C27H39N3O4S2.ClH/c1-5-16-28-17-6-19-29(35(31,32)26-12-8-23(2)9-13-26)21-25(4)22-30(20-7-18-28)36(33,34)27-14-10-24(3)11-15-27;/h8-15H,4-7,16-22H2,1-3H3;1H','InChIKey=LJROLAYPVMBQBL-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(CCC)CCCN(S(=O)(=O)c2ccc(C)cc2)C1.Cl',NULL),
	(242233,0,0,NULL,'Consistent with Molecular Formula','C29H44ClN3O4S2',598.2573,NULL,'E672F78FA60353F1-FICuS-01-5F','E672F78FA60353F1-FICTS-01-3E','E68E506A998E8ABF-uuuuu-01-3A','InChI=1S/C29H43N3O4S2.ClH/c1-24(2)16-21-30-17-6-19-31(37(33,34)28-12-8-25(3)9-13-28)22-27(5)23-32(20-7-18-30)38(35,36)29-14-10-26(4)11-15-29;/h8-15,24H,5-7,16-23H2,1-4H3;1H','InChIKey=WXYJWAJSGNBUAL-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(CCC(C)C)CCCN(S(=O)(=O)c2ccc(C)cc2)C1.Cl',NULL),
	(242234,0,0,NULL,'Consistent with Molecular Formula','C29H44ClN3O4S2',598.2573,NULL,'453B0444341932C5-FICuS-01-1F','453B0444341932C5-FICTS-01-FE','45C7A3A10B94EB8B-uuuuu-01-1F','InChI=1S/C29H43N3O4S2.ClH/c1-24-9-13-27(14-10-24)37(33,34)31-19-7-17-30(23-29(4,5)6)18-8-20-32(22-26(3)21-31)38(35,36)28-15-11-25(2)12-16-28;/h9-16H,3,7-8,17-23H2,1-2,4-6H3;1H','InChIKey=JGPABAXLUQINEZ-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(CC(C)(C)C)CCCN(S(=O)(=O)c2ccc(C)cc2)C1.Cl',NULL),
	(242235,0,0,NULL,'Consistent with Molecular Formula','C27H40ClN3O4S2',570.2037,NULL,'AA5304555678863D-FICuS-01-3E','AA5304555678863D-FICTS-01-1D','AAAFA3B069F55F73-uuuuu-01-34','InChI=1S/C27H39N3O4S2.ClH/c1-22(2)28-16-6-18-29(35(31,32)26-12-8-23(3)9-13-26)20-25(5)21-30(19-7-17-28)36(33,34)27-14-10-24(4)11-15-27;/h8-15,22H,5-7,16-21H2,1-4H3;1H','InChIKey=FLGWTFZQYUWURT-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(C(C)C)CCCN(S(=O)(=O)c2ccc(C)cc2)C1.Cl',NULL),
	(242236,0,0,NULL,'Consistent with Molecular Formula','C29H42ClN3O4S2',596.2415,NULL,'646622C00924EF84-FICuS-01-3A','646622C00924EF84-FICTS-01-19','649A852536A936CA-uuuuu-01-FE','InChI=1S/C29H41N3O4S2.ClH/c1-24-10-14-28(15-11-24)37(33,34)31-20-6-18-30(27-8-4-5-9-27)19-7-21-32(23-26(3)22-31)38(35,36)29-16-12-25(2)13-17-29;/h10-17,27H,3-9,18-23H2,1-2H3;1H','InChIKey=FMOLBEFGTWTUNB-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(C2CCCC2)CCCN(S(=O)(=O)c2ccc(C)cc2)C1.Cl',NULL),
	(242237,0,0,NULL,'Consistent with Molecular Formula','C30H38N4O4S2',582.7746,NULL,'DFF9D00EA36EC5D0-FICuS-01-94','DFF9D00EA36EC5D0-FICTS-01-73','DFF9D00EA36EC5D0-uuuuu-01-43','InChI=1S/C30H38N4O4S2/c1-25-9-13-29(14-10-25)39(35,36)33-20-6-18-32(24-28-8-4-5-17-31-28)19-7-21-34(23-27(3)22-33)40(37,38)30-15-11-26(2)12-16-30/h4-5,8-17H,3,6-7,18-24H2,1-2H3','InChIKey=LWDRCIVVXROSHI-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(Cc2ccccn2)CCCN(S(=O)(=O)c2ccc(C)cc2)C1',NULL),
	(242238,0,0,NULL,'Consistent with Molecular Formula','C30H39N3O5S2',585.7752,NULL,'EBA28E8FEB9D2DE3-FICuS-01-AE','EBA28E8FEB9D2DE3-FICTS-01-8D','EBA28E8FEB9D2DE3-uuuuu-01-5D','InChI=1S/C30H39N3O5S2/c1-24-7-13-29(14-8-24)39(34,35)32-19-5-17-31(23-28-12-11-27(4)38-28)18-6-20-33(22-26(3)21-32)40(36,37)30-15-9-25(2)10-16-30/h7-16H,3,5-6,17-23H2,1-2,4H3','InChIKey=OXRMVHMTVPEDLQ-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(Cc2ccc(C)o2)CCCN(S(=O)(=O)c2ccc(C)cc2)C1',NULL),
	(242239,0,0,NULL,'Consistent with Molecular Formula','C28H39N3O6S2',577.7526,NULL,'DBDDCB3769EF9B9D-FICuS-01-B6','DBDDCB3769EF9B9D-FICTS-01-95','DBDDCB3769EF9B9D-uuuuu-01-65','InChI=1S/C28H39N3O6S2/c1-22(2)37-28(32)29-16-6-18-30(38(33,34)26-12-8-23(3)9-13-26)20-25(5)21-31(19-7-17-29)39(35,36)27-14-10-24(4)11-15-27/h8-15,22H,5-7,16-21H2,1-4H3','InChIKey=NCXLXDAIXJLAEZ-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(C(=O)OC(C)C)CCCN(S(=O)(=O)c2ccc(C)cc2)C1',NULL),
	(242240,0,0,NULL,'Consistent with Molecular Formula','C26H35N3O6S2',549.699,NULL,'B9FC48C39C546647-FICuS-01-69','B9FC48C39C546647-FICTS-01-48','B9FC48C39C546647-uuuuu-01-18','InChI=1S/C26H35N3O6S2/c1-21-7-11-24(12-8-21)36(31,32)28-17-5-15-27(26(30)35-4)16-6-18-29(20-23(3)19-28)37(33,34)25-13-9-22(2)10-14-25/h7-14H,3,5-6,15-20H2,1-2,4H3','InChIKey=QPJXKLNBFPRMIL-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(C(=O)OC)CCCN(S(=O)(=O)c2ccc(C)cc2)C1',NULL),
	(242241,0,0,NULL,'Consistent with Molecular Formula','C30H38ClN3O4S2',604.2209,NULL,'13AED6CD5281615B-FICuS-01-60','13AED6CD5281615B-FICTS-01-3F','135271286D0CB815-uuuuu-01-E0','InChI=1S/C30H37N3O4S2.ClH/c1-25-10-14-29(15-11-25)38(34,35)32-19-7-18-31(24-28-8-5-4-6-9-28)20-21-33(23-27(3)22-32)39(36,37)30-16-12-26(2)13-17-30;/h4-6,8-17H,3,7,18-24H2,1-2H3;1H','InChIKey=MUOQZSWAAINRNV-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCN(Cc2ccccc2)CCN(S(=O)(=O)c2ccc(C)cc2)C1.Cl',NULL),
	(242242,0,0,NULL,'Consistent with Molecular Formula','C32H42ClN3O4S2',632.2745,NULL,'3B4116824FB22C39-FICuS-01-41','3B4116824FB22C39-FICTS-01-20','3BBDB167703FF577-uuuuu-01-1A','InChI=1S/C32H41N3O4S2.ClH/c1-27-12-16-31(17-13-27)40(36,37)34-22-8-7-20-33(26-30-10-5-4-6-11-30)21-9-23-35(25-29(3)24-34)41(38,39)32-18-14-28(2)15-19-32;/h4-6,10-19H,3,7-9,20-26H2,1-2H3;1H','InChIKey=FKQUESDFDJCOAZ-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCCCN(Cc2ccccc2)CCCN(S(=O)(=O)c2ccc(C)cc2)C1.Cl',NULL),
	(242243,0,0,NULL,'Consistent with Molecular Formula','C27H37N3O6S2',563.7258,NULL,'61B3AFB90D3DDC57-FICuS-01-83','61B3AFB90D3DDC57-FICTS-01-62','61B3AFB90D3DDC57-uuuuu-01-32','InChI=1S/C27H37N3O6S2/c1-21-7-11-24(12-8-21)37(32,33)29-17-15-28(26(31)36-27(4,5)6)16-18-30(20-23(3)19-29)38(34,35)25-13-9-22(2)10-14-25/h7-14H,3,15-20H2,1-2,4-6H3','InChIKey=JPDKHVAYKKANFY-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCN(C(=O)OC(C)(C)C)CCN(S(=O)(=O)c2ccc(C)cc2)C1',NULL),
	(242244,0,0,NULL,'Consistent with Molecular Formula','C29H35N3O4S2',553.7332,NULL,'E27AA5B0D9F24A72-FICuS-01-71','E27AA5B0D9F24A72-FICTS-01-50','E27AA5B0D9F24A72-uuuuu-01-20','InChI=1S/C29H35N3O4S2/c1-24-9-13-28(14-10-24)37(33,34)31-19-17-30(23-27-7-5-4-6-8-27)18-20-32(22-26(3)21-31)38(35,36)29-15-11-25(2)12-16-29/h4-16H,3,17-23H2,1-2H3','InChIKey=CYPJHEHSWBNABW-UHFFFAOYSA-N','C=C1CN(S(=O)(=O)c2ccc(C)cc2)CCN(Cc2ccccc2)CCN(S(=O)(=O)c2ccc(C)cc2)C1',NULL),
	(242245,0,0,NULL,'Consistent with Molecular Formula','C24H16KN4O4',463.5128,NULL,'0E1F43E9C871C4C9-FICuS-01-6E','0E1F43E9C871C4C9-FICTS-01-4D','B322AA10A90BB07D-uuuuu-01-0B','InChI=1S/C24H16N4O4.K/c29-23(30)16-7-5-11-1-3-13-9-15-10-14-4-2-12-6-8-17(24(31)32)26-19(12)21(14)28-22(15)27-20(13)18(11)25-16;/h5-10H,1-4H2,(H,29,30)(H,31,32);/q;+1','InChIKey=BRRLSTNRGXRZEY-UHFFFAOYSA-N','O=C(O)c1ccc2c(n1)-c1nc3nc4c(cc3cc1CC2)CCc1ccc(C(=O)O)nc1-4.[K+]',NULL),
	(242246,1,0,NULL,'Consistent with Molecular Formula','C36H29Cl5O12',830.8829,'1,1-Bis[3\'-(3\\\"-chloro-4\\\"-hydroxy-5\\\"-methoxycarbonylbenzyl)-4\'-hydroxy-5\'-methoxycarbonylphenyl]-2,2,2-trichloroethane','BE4566A74C23AA65-FICuS-01-64','BE4566A74C23AA65-FICTS-01-43','BE4566A74C23AA65-uuuuu-01-13','InChI=1S/C36H29Cl5O12/c1-50-32(46)21-7-15(9-25(37)30(21)44)5-19-11-17(13-23(28(19)42)34(48)52-3)27(36(39,40)41)18-12-20(29(43)24(14-18)35(49)53-4)6-16-8-22(33(47)51-2)31(45)26(38)10-16/h7-14,27,42-45H,5-6H2,1-4H3','InChIKey=GGSKMLVCAXLYCZ-UHFFFAOYSA-N','COC(=O)c1cc(Cc2cc(C(c3cc(Cc4cc(Cl)c(O)c(C(=O)OC)c4)c(O)c(C(=O)OC)c3)C(Cl)(Cl)Cl)cc(C(=O)OC)c2O)cc(Cl)c1O','1'),
	(242247,9,1,NULL,'Consistent with Molecular Formula','C47H66NaO6',750.0246,'5.alpha.-3.beta.-[(3,3\'-dicarboxy-4,4\'-dimethoxydiphenyl)-buten-3-yl]cholestane disodium salt','DEF6ACFB2DC06F30-FICuS-01-A0','DEF6ACFB2DC06F30-FICTS-01-7F','CE0FB26BA65094E7-uuuuu-01-25','InChI=1S/C47H66O6.Na/c1-29(2)10-8-11-30(3)39-18-19-40-36-17-16-34-26-31(22-24-46(34,4)41(36)23-25-47(39,40)5)12-9-13-35(32-14-20-42(52-6)37(27-32)44(48)49)33-15-21-43(53-7)38(28-33)45(50)51;/h13-15,20-21,27-31,34,36,39-41H,8-12,16-19,22-26H2,1-7H3,(H,48,4','InChIKey=SCMWSYBVKHAZPF-IKGMMEFDSA-N','COc1ccc(C(=CCCC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2ccc(OC)c(C(=O)O)c2)cc1C(=O)O.[Na+]','1'),
	(242248,0,1,NULL,'Consistent with Molecular Formula','C25H29Cl2N3O5',522.4272,'N-methyl 3\',3\\\"-Bis(methylcarbamoyl)-5\',5\\\"-dichloro-4\',4\\\"-dimethoxy-6,6-diphenyl-5-hexenamide','4C5843C76CADB53F-FICuS-01-7A','4C5843C76CADB53F-FICTS-01-59','4C5843C76CADB53F-uuuuu-01-29','InChI=1S/C25H29Cl2N3O5/c1-28-21(31)9-7-6-8-16(14-10-17(24(32)29-2)22(34-4)19(26)12-14)15-11-18(25(33)30-3)23(35-5)20(27)13-15/h8,10-13H,6-7,9H2,1-5H3,(H,28,31)(H,29,32)(H,30,33)','InChIKey=TVWBQUKYBAABLV-UHFFFAOYSA-N','CNC(=O)CCCC=C(c1cc(Cl)c(OC)c(C(=O)NC)c1)c1cc(Cl)c(OC)c(C(=O)NC)c1','1'),
	(242249,1,0,NULL,'Consistent with Molecular Formula','C25H28Cl2O8',527.3974,'Methyl 6,6-(3\',3\\\"-Dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-hexanoate','841AD34D47386302-FICuS-01-35','841AD34D47386302-FICTS-01-14','841AD34D47386302-uuuuu-01-E4','InChI=1S/C25H28Cl2O8/c1-31-21(28)9-7-6-8-16(14-10-17(24(29)34-4)22(32-2)19(26)12-14)15-11-18(25(30)35-5)23(33-3)20(27)13-15/h10-13,16H,6-9H2,1-5H3','InChIKey=YRJGLJDPRBCDQH-UHFFFAOYSA-N','COC(=O)CCCCC(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1','1'),
	(242250,0,0,NULL,'Consistent with Molecular Formula','C22H22ClNO4',399.8731,'12H-[1,3]Dioxolo[5,6]indeno[1,2-c]isoquinolinium,2,3-dimethoxy-6-propyl-, chloride\n11H-Indeno[1,2-c]isoquinolinium,2,3-dimethoxy-8,9-(methylenedioxy)-6-propyl-, chloride\n2,3-dimethoxy-8,9-(methylenedioxy)-6-(1-propyl)-11H-indeno[1,2-c]isoquinolinium chloride','AB4736A4DA27C6D6-FICuS-01-74','AB4736A4DA27C6D6-FICTS-01-53','8932650E46B5EC70-uuuuu-01-FC','InChI=1S/C22H22NO4.ClH/c1-4-5-23-11-14-8-18(24-2)19(25-3)9-15(14)17-6-13-7-20-21(27-12-26-20)10-16(13)22(17)23;/h7-11H,4-6,12H2,1-3H3;1H/q+1;/p-1','InChIKey=IVCYJZKACORNAK-UHFFFAOYSA-M','CCC[n+]1cc2cc(OC)c(OC)cc2c2c1-c1cc3c(cc1C2)OCO3.[Cl-]',NULL),
	(242251,1,0,NULL,'Consistent with Molecular Formula','C21H17NO8',411.3672,'N-Ethyl-1,2,3,4-Tetrahydro-6,7-dimethoxy-1,4-dioxo-isoquinoline-3-spiro-3\'-(5\',6\'-methylenedioxy)phthalide','F33A45D2732E1CCB-FICuS-01-6D','F33A45D2732E1CCB-FICTS-01-4C','F33A45D2732E1CCB-uuuuu-01-1C','InChI=1S/C21H17NO8/c1-4-22-19(24)11-6-15(27-3)14(26-2)5-10(11)18(23)21(22)13-8-17-16(28-9-29-17)7-12(13)20(25)30-21/h5-8H,4,9H2,1-3H3','InChIKey=AUGIDXDODPAEIQ-UHFFFAOYSA-N','CCN1C(=O)c2cc(OC)c(OC)cc2C(=O)C12OC(=O)c1cc3c(cc12)OCO3','1'),
	(242252,4,1,NULL,'Consistent with Molecular Formula','C25H27NO2',373.4938,NULL,'61BF0875D8BDBEC6-FICuS-01-8C','61BF0875D8BDBEC6-FICTS-01-6B','258BFC53EB4329BA-uuuuu-01-24','InChI=1S/C25H27NO2/c1-25-10-7-21-20-6-4-19(28-2)14-17(20)3-5-22(21)23(25)15-18(24(25)27)13-16-8-11-26-12-9-16/h4,6,8-9,11-14,21-23H,3,5,7,10,15H2,1-2H3/b18-13+/t21-,22-,23+,25+/m1/s1','InChIKey=KPRTUBHMORTVPE-XCFFBTTBSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)/C(=C/c3ccncc3)CC12','1'),
	(242253,4,1,NULL,'Consistent with Molecular Formula','C28H32O5',448.5578,'3-Hydroxy-16-(3,4,5-trimethoxybenzylidene)-17-oxo-1,3,5(10)-estratriene','642DDCC8F050C84E-FICuS-01-78','642DDCC8F050C84E-FICTS-01-57','C246D902B8342043-uuuuu-01-DE','InChI=1S/C28H32O5/c1-28-10-9-21-20-8-6-19(29)14-17(20)5-7-22(21)23(28)15-18(27(28)30)11-16-12-24(31-2)26(33-4)25(13-16)32-3/h6,8,11-14,21-23,29H,5,7,9-10,15H2,1-4H3/b18-11+/t21-,22-,23+,28+/m1/s1','InChIKey=SXBNEFMSOXFIIQ-RRXXRVPNSA-N','COc1cc(/C=C2\\CC3C4CCc5cc(O)ccc5C4CCC3(C)C2=O)cc(OC)c1OC','1'),
	(242254,4,1,NULL,'Consistent with Molecular Formula','C25H25NO4',403.4768,'3-Hydroxy-16-(p-nitrobenzylidene)-17-oxo-1,3,5(10)-estratriene','98A7332D04F55D6E-FICuS-01-5F','98A7332D04F55D6E-FICTS-01-3E','C0103567FF6E86B3-uuuuu-01-09','InChI=1S/C25H25NO4/c1-25-11-10-21-20-9-7-19(27)13-16(20)4-8-22(21)23(25)14-17(24(25)28)12-15-2-5-18(6-3-15)26(29)30/h2-3,5-7,9,12-13,21-23,27H,4,8,10-11,14H2,1H3/b17-12+/t21-,22-,23+,25+/m1/s1','InChIKey=IEUHJCLQQRTQKI-KAJLVOKLSA-N','CC12CCC3c4ccc(O)cc4CCC3C1C/C(=C\\c1ccc([N+](=O)[O-])cc1)C2=O','1'),
	(242255,4,1,NULL,'Consistent with Molecular Formula','C26H25NO2',383.489,'3-Hydroxy-16-(p-cyanobenzylidene)-17-oxo-1,3,5(10)-estratriene','F5A1D8000FDC960D-FICuS-01-70','F5A1D8000FDC960D-FICTS-01-4F','8606979593394B75-uuuuu-01-E2','InChI=1S/C26H25NO2/c1-26-11-10-22-21-9-7-20(28)13-18(21)6-8-23(22)24(26)14-19(25(26)29)12-16-2-4-17(15-27)5-3-16/h2-5,7,9,12-13,22-24,28H,6,8,10-11,14H2,1H3/b19-12+/t22-,23-,24+,26+/m1/s1','InChIKey=LUKDNWYHZQGYSX-DCEJIWEGSA-N','CC12CCC3c4ccc(O)cc4CCC3C1C/C(=C\\c1ccc(C#N)cc1)C2=O','1'),
	(242256,4,1,NULL,'Consistent with Molecular Formula','C27H27NO2',397.5158,'3-Methoxy-16-(p-cyanobenzylidene)-17-oxo-1,3,5(10)-estratriene','154FF6603E681B78-FICuS-01-51','154FF6603E681B78-FICTS-01-30','83444FE48E318DF9-uuuuu-01-18','InChI=1S/C27H27NO2/c1-27-12-11-23-22-10-8-21(30-2)14-19(22)7-9-24(23)25(27)15-20(26(27)29)13-17-3-5-18(16-28)6-4-17/h3-6,8,10,13-14,23-25H,7,9,11-12,15H2,1-2H3/b20-13+/t23-,24-,25+,27+/m1/s1','InChIKey=NRMJRWMAKLFLKZ-RLGSIZSXSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)/C(=C/c3ccc(C#N)cc3)CC12','1'),
	(242257,4,1,NULL,'Consistent with Molecular Formula','C33H42N2O2',498.707,'3-(2-Pyrrolidinoethoxy)-16-(p-N,N-dimethylbenzylidene)-17-oxo-1,3,5(10)-estratriene','5B4E8C5E1E17616E-FICuS-01-6C','5B4E8C5E1E17616E-FICTS-01-4B','205AF0881B512DCF-uuuuu-01-0C','InChI=1S/C33H42N2O2/c1-33-15-14-29-28-13-11-27(37-19-18-35-16-4-5-17-35)21-24(28)8-12-30(29)31(33)22-25(32(33)36)20-23-6-9-26(10-7-23)34(2)3/h6-7,9-11,13,20-21,29-31H,4-5,8,12,14-19,22H2,1-3H3/b25-20+/t29-,30-,31+,33+/m1/s1','InChIKey=FERACRKRUZXFEH-PXCKSRRXSA-N','CN(C)c1ccc(/C=C2\\CC3C4CCc5cc(OCCN6CCCC6)ccc5C4CCC3(C)C2=O)cc1','1'),
	(242258,5,1,NULL,'Consistent with Molecular Formula','C33H44N2O2',500.7228,'3-(2-Pyrrolidinoethoxy)-16-(p-N,N-dimethylbenzylidene)-1,3,5(10)-estratrien-17-ol','EDF52170EA395A7B-FICuS-01-76','EDF52170EA395A7B-FICTS-01-55','9AD20392563C662E-uuuuu-01-F8','InChI=1S/C33H44N2O2/c1-33-15-14-29-28-13-11-27(37-19-18-35-16-4-5-17-35)21-24(28)8-12-30(29)31(33)22-25(32(33)36)20-23-6-9-26(10-7-23)34(2)3/h6-7,9-11,13,20-21,29-32,36H,4-5,8,12,14-19,22H2,1-3H3/b25-20+/t29-,30-,31+,32+,33+/m1/s1','InChIKey=QDFSIARIDWFWDY-ACNHUZAFSA-N','CN(C)c1ccc(/C=C2\\CC3C4CCc5cc(OCCN6CCCC6)ccc5C4CCC3(C)C2O)cc1','1'),
	(242259,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C29H61N2O5P in C29H60N2O5P','C29H61?N2O5P',548.7851,NULL,'B8EB2AED87033A03-FICuS-01-6D','B8EB2AED87033A03-FICTS-01-4C','B8EB2AED87033A03-uuuuu-01-1C','InChI=1S/C29H61N2O5P/c1-8-9-10-11-12-13-14-15-16-17-18-19-20-21-23-35-37(33,34)36-24-22-31(6,7)27-25-28(2,3)30(32)29(4,5)26-27/h27,32H,8-26H2,1-7H3','InChIKey=ARWNQZLAJQUWHK-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCCOP(=O)([O-])OCC[N+](C)(C)C1CC(C)(C)N(O)C(C)(C)C1',NULL),
	(242260,0,0,NULL,'Consistent with Molecular Formula','C31H30BrN3O5S2',668.6191,NULL,'4F169CC26D342792-FICuS-01-4E','4F169CC26D342792-FICTS-01-2D','825BB6AB3FB87DC7-uuuuu-01-3A','InChI=1S/C31H29N3O5S2.BrH/c1-23(35)32-24-11-9-13-26(21-24)41(38,39)27-14-10-12-25(22-27)33-31(37)28-15-3-4-16-29(28)40-30(36)17-5-8-20-34-18-6-2-7-19-34;/h2-4,6-7,9-16,18-19,21-22H,5,8,17,20H2,1H3,(H-,32,33,35,37);1H','InChIKey=KWVUPSBVXPSUBK-UHFFFAOYSA-N','CC(=O)Nc1cccc(S(=O)(=O)c2cccc(NC(=O)c3ccccc3SC(=O)CCCC[n+]3ccccc3)c2)c1.[Br-]',NULL),
	(242261,0,0,NULL,'Consistent with Molecular Formula','C36H33BrN4O8S3',825.7627,NULL,'AD8FFCB6EA69C052-FICuS-01-9A','AD8FFCB6EA69C052-FICTS-01-79','60C2D6DFB8E59A07-uuuuu-01-2A','InChI=1S/C36H32N4O8S3.BrH/c41-35(14-6-9-25-39-23-7-1-8-24-39)49-34-13-5-3-11-32(34)36(42)37-28-15-19-30(20-16-28)51(47,48)31-21-17-29(18-22-31)38-50(45,46)26-27-10-2-4-12-33(27)40(43)44;/h1-5,7-8,10-13,15-24,38H,6,9,14,25-26H2;1H','InChIKey=HXOGULTZZPABRD-UHFFFAOYSA-N','O=C(CCCC[n+]1ccccc1)Sc1ccccc1C(=O)Nc1ccc(S(=O)(=O)c2ccc(NS(=O)(=O)Cc3ccccc3[N+](=O)[O-])cc2)cc1.[Br-]',NULL),
	(242262,0,0,NULL,'Consistent with Molecular Formula','C31H30BrN3O5S2',668.6191,NULL,'1993246DD31DF678-FICuS-01-54','1993246DD31DF678-FICTS-01-33','D4DE0E048191AC2D-uuuuu-01-1D','InChI=1S/C31H29N3O5S2.BrH/c1-23(35)32-24-12-16-26(17-13-24)41(38,39)27-18-14-25(15-19-27)33-31(37)28-9-3-4-10-29(28)40-30(36)11-5-8-22-34-20-6-2-7-21-34;/h2-4,6-7,9-10,12-21H,5,8,11,22H2,1H3,(H-,32,33,35,37);1H','InChIKey=DMXYXRZBLQPDIT-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)c3ccccc3SC(=O)CCCC[n+]3ccccc3)cc2)cc1.[Br-]',NULL),
	(242263,0,0,NULL,'Consistent with Molecular Formula','C24H26BrN3O4S2',564.5111,NULL,'EC8198EFB22A40BC-FICuS-01-84','EC8198EFB22A40BC-FICTS-01-63','21CCB286E0A61AE9-uuuuu-01-1D','InChI=1S/C24H25N3O4S2.BrH/c25-33(30,31)20-13-11-19(12-14-20)18-26-24(29)21-8-2-3-9-22(21)32-23(28)10-4-7-17-27-15-5-1-6-16-27;/h1-3,5-6,8-9,11-16H,4,7,10,17-18H2,(H2-,25,26,29,30,31);1H','InChIKey=ZMOHVWSEIBSDFB-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CNC(=O)c2ccccc2SC(=O)CCCC[n+]2ccccc2)cc1.[Br-]',NULL),
	(242264,0,0,'149647-78-9','Consistent with Molecular Formula','C14H20N2O3',264.3236,'Vorinostat\nZolinza\nSAHA\nSuberoylanilide hydroxamic acid\nN-hydroxy-N\'-phenyl-octane-1,8-diotic acid diamide\nSKI390\nWIN64652\nL-001079038\nOctanediamide, N-hydroxy-N\'-phenyl-','DADA19516B86B719-FICuS-01-6A','79323E780A72E03A-FICTS-01-25','DADA19516B86B719-uuuuu-01-19','InChI=1S/C14H20N2O3/c17-13(15-12-8-4-3-5-9-12)10-6-1-2-7-11-14(18)16-19/h3-5,8-9,19H,1-2,6-7,10-11H2,(H,15,17)(H,16,18)','InChIKey=WAEXFXRVDQXREF-UHFFFAOYSA-N','O=C(CCCCCCC(=O)Nc1ccccc1)NO',NULL),
	(242265,0,0,NULL,'Consistent with Molecular Formula','C34H27N4O4P',586.5855,NULL,'EF92EFFA7EDF1BC1-FICuS-01-BC','EF92EFFA7EDF1BC1-FICTS-01-9B','EF92EFFA7EDF1BC1-uuuuu-01-6B','InChI=1S/C34H27N4O4P/c1-40-31-22-23(38-43(39,41-24-12-4-2-5-13-24)42-25-14-6-3-7-15-25)20-21-30(31)37-33-26-16-8-10-18-28(26)35-32-27-17-9-11-19-29(27)36-34(32)33/h2-22,36H,1H3,(H,35,37)(H,38,39)','InChIKey=KOUXEZNGSRQALN-UHFFFAOYSA-N','COc1cc(NP(=O)(Oc2ccccc2)Oc2ccccc2)ccc1Nc1c2ccccc2nc2c1[nH]c1ccccc12',NULL),
	(242266,0,0,NULL,'Consistent with Molecular Formula','C25H22OS2',402.5682,NULL,'08DF42C4D8B7F836-FICuS-01-72','08DF42C4D8B7F836-FICTS-01-51','08DF42C4D8B7F836-uuuuu-01-21','InChI=1S/C25H22OS2/c26-25(23-17-27-15-21(23)13-11-19-7-3-1-4-8-19)24-18-28-16-22(24)14-12-20-9-5-2-6-10-20/h1-10,15-18H,11-14H2','InChIKey=ICGJMJTZNUGTLV-UHFFFAOYSA-N','O=C(c1cscc1CCc1ccccc1)c1cscc1CCc1ccccc1',NULL),
	(242267,0,0,NULL,'Consistent with Molecular Formula','C15H19BrS2',343.3391,NULL,'133AF87BBC83E3F7-FICuS-01-7B','133AF87BBC83E3F7-FICTS-01-5A','133AF87BBC83E3F7-uuuuu-01-2A','InChI=1S/C15H19BrS2/c1-2-3-4-5-6-7-12-8-17-9-13(12)14-10-18-11-15(14)16/h8-11H,2-7H2,1H3','InChIKey=KKDVTCAWCFJHAJ-UHFFFAOYSA-N','CCCCCCCc1cscc1-c1cscc1Br',NULL),
	(242268,1,0,NULL,'Consistent with Molecular Formula','C21H26N2O7',418.4456,NULL,'83EE643077D06F99-FICuS-01-59','218500C197EEC8F5-FICTS-01-3A','83EE643077D06F99-uuuuu-01-08','InChI=1S/C21H26N2O7/c1-21(29-4)16(12-18(25)28-3)15(10-11-17(24)27-2)19(23-21)22-20(26)30-13-14-8-6-5-7-9-14/h5-9H,10-13H2,1-4H3,(H,22,23,26)','InChIKey=IOUFGZUQBNHXOH-UHFFFAOYSA-N','COC(=O)CCC1=C(CC(=O)OC)C(C)(OC)N/C1=N\\C(=O)OCc1ccccc1','1'),
	(242269,3,1,NULL,'Consistent with Molecular Formula','C18H32N2O3SSi',384.6084,NULL,'0F33016E76AE9E29-FICuS-01-5B','0F33016E76AE9E29-FICTS-01-3A','FB8ED6E18BE1C8D6-uuuuu-01-50','InChI=1S/C18H32N2O3SSi/c1-5-10-18(14-19-21)15-20(13-16-8-6-7-9-17(16)18)24(22,23)11-12-25(2,3)4/h5-7,14,16-17,21H,1,8-13,15H2,2-4H3/b19-14+/t16-,17-,18+/m1/s1','InChIKey=VLUDRRNHOOXKMS-VWQWLJPISA-N','C=CCC1(/C=N/O)CN(S(=O)(=O)CC[Si](C)(C)C)CC2CC=CCC21','1'),
	(242270,1,0,NULL,'Consistent with Molecular Formula','C15H27NO6',317.3814,NULL,'E114E6AA3417EA6E-FICuS-01-6F','E114E6AA3417EA6E-FICTS-01-4E','6BDE481036D8FDE7-uuuuu-01-2F','InChI=1S/C15H27NO6/c1-13(2,3)10(17)21-9-15(7,11(18)20-8)16-12(19)22-14(4,5)6/h9H2,1-8H3,(H,16,19)','InChIKey=WZBSXFWDSMHYEV-UHFFFAOYSA-N','COC(=O)C(C)(COC(=O)C(C)(C)C)NC(=O)OC(C)(C)C','1'),
	(242271,5,0,NULL,'Consistent with Molecular Formula','C20H30O2S',334.5158,NULL,'FAC1817330EEBBEF-FICuS-01-91','FAC1817330EEBBEF-FICTS-01-70','12E2FB35D7E8AE4A-uuuuu-01-33','InChI=1S/C20H30O2S/c1-14-10-11-17-18(12-14)22-19(23-20(17,3)4)15(2)21-13-16-8-6-5-7-9-16/h5-9,14-15,17-19H,10-13H2,1-4H3/t14-,15-,17-,18-,19-/m1/s1','InChIKey=ULRUJYAJIOLCPB-POGZOPGASA-N','CC1CCC2C(C1)OC(C(C)OCc1ccccc1)SC2(C)C','1'),
	(242272,5,0,NULL,'Consistent with Molecular Formula','C20H30O2S',334.5158,NULL,'2EA86CE989A0FD93-FICuS-01-86','2EA86CE989A0FD93-FICTS-01-65','12E2FB35D7E8AE4A-uuuuu-01-33','InChI=1S/C20H30O2S/c1-14-10-11-17-18(12-14)22-19(23-20(17,3)4)15(2)21-13-16-8-6-5-7-9-16/h5-9,14-15,17-19H,10-13H2,1-4H3/t14-,15+,17-,18-,19-/m1/s1','InChIKey=ULRUJYAJIOLCPB-CSFFLVESSA-N','CC1CCC2C(C1)OC(C(C)OCc1ccccc1)SC2(C)C','1'),
	(242273,4,0,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'007BC42814EE4E48-FICuS-01-55','007BC42814EE4E48-FICTS-01-34','47D15CAAFDFFB7D8-uuuuu-01-5B','InChI=1S/C14H15NO5/c16-10-6-15-12(9(13(10)19)5-11(17)18)7-3-1-2-4-8(7)14(15)20/h1-4,9-10,12-13,16,19H,5-6H2,(H,17,18)/t9-,10-,12+,13+/m0/s1','InChIKey=YHXBPVSAPMNQKR-YRRQLQLVSA-N','O=C(O)CC1C(O)C(O)CN2C(=O)c3ccccc3C12','1'),
	(242274,4,0,NULL,'Consistent with Molecular Formula','C14H13NO4',259.261,NULL,'4BB2025BF4BF5AAF-FICuS-01-89','4BB2025BF4BF5AAF-FICTS-01-68','25DEFD355F7D26DC-uuuuu-01-3D','InChI=1S/C14H13NO4/c16-10-6-15-12(9-5-11(17)19-13(9)10)7-3-1-2-4-8(7)14(15)18/h1-4,9-10,12-13,16H,5-6H2/t9-,10+,12-,13-/m1/s1','InChIKey=JGUUJQHFPZOMFV-LYIQGSDWSA-N','O=C1CC2C(O1)C(O)CN1C(=O)c3ccccc3C21','1'),
	(242275,0,0,NULL,'Consistent with Molecular Formula','C13H6O4',226.188,'4H,9H-Naphtho[2,3-b]furan-2-carboxaldehyde, 4,9-dioxo-','F437D74883169390-FICuS-01-39','F437D74883169390-FICTS-01-18','F437D74883169390-uuuuu-01-E8','InChI=1S/C13H6O4/c14-6-7-5-10-11(15)8-3-1-2-4-9(8)12(16)13(10)17-7/h1-6H','InChIKey=UADBPJPLVDEBOC-UHFFFAOYSA-N','O=Cc1cc2c(o1)C(=O)c1ccccc1C2=O',NULL),
	(242276,0,0,NULL,'Consistent with Molecular Formula','C12H5BrO3',277.0737,'Naphtho[2,3-b]furan-4,9-dione, 2-bromo-','E73BA00122DCCB28-FICuS-01-64','E73BA00122DCCB28-FICTS-01-43','E73BA00122DCCB28-uuuuu-01-13','InChI=1S/C12H5BrO3/c13-9-5-8-10(14)6-3-1-2-4-7(6)11(15)12(8)16-9/h1-5H','InChIKey=TWHCOSZEYZCNSM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2oc(Br)cc21',NULL),
	(242277,0,0,NULL,'Consistent with Molecular Formula','C10H9Br2NO2S',367.0546,NULL,'B9246D2D41FE85C4-FICuS-01-6C','B9246D2D41FE85C4-FICTS-01-4B','B9246D2D41FE85C4-uuuuu-01-1B','InChI=1S/C10H9Br2NO2S/c1-2-3-4-13-9(14)5-6(10(13)15)8(12)16-7(5)11/h2-4H2,1H3','InChIKey=QIEDHDBRHPTGIL-UHFFFAOYSA-N','CCCCN1C(=O)c2c(Br)sc(Br)c2C1=O',NULL),
	(242278,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O2S3',403.5312,NULL,'18D2D8660289D1E1-FICuS-01-4C','18D2D8660289D1E1-FICTS-01-2B','18D2D8660289D1E1-uuuuu-01-FB','InChI=1S/C18H17N3O2S3/c1-2-3-6-21-17(22)11-12(18(21)23)16(14-10(20)5-8-25-14)26-15(11)13-9(19)4-7-24-13/h4-5,7-8H,2-3,6,19-20H2,1H3','InChIKey=AOTFGWYTHGAPSJ-UHFFFAOYSA-N','CCCCN1C(=O)c2c(-c3sccc3N)sc(-c3sccc3N)c2C1=O',NULL),
	(242279,1,0,NULL,'Consistent with Molecular Formula','C9H15O4PS',250.2489,NULL,'B80E196DA2B9ECE5-FICuS-01-8A','B80E196DA2B9ECE5-FICTS-01-69','BDA817C3D70EDA78-uuuuu-01-37','InChI=1S/C9H15O4PS/c1-3-12-14(11,13-4-2)9(10)8-5-6-15-7-8/h5-7,9-10H,3-4H2,1-2H3/t9-/m0/s1','InChIKey=NYCBNAJPFRZYBL-VIFPVBQESA-N','CCOP(=O)(OCC)C(O)c1ccsc1','1'),
	(242280,0,0,NULL,'Consistent with Molecular Formula','C9H8O3',164.1604,'1-Oxaspiro[4,5]deca-6,9-diene-2,8-dione','62095CABED913802-FICuS-01-53','62095CABED913802-FICTS-01-32','62095CABED913802-uuuuu-01-02','InChI=1S/C9H8O3/c10-7-1-4-9(5-2-7)6-3-8(11)12-9/h1-2,4-5H,3,6H2','InChIKey=CIZAZAUFIRYVPV-UHFFFAOYSA-N','O=C1C=CC2(C=C1)CCC(=O)O2',NULL),
	(242281,0,0,NULL,'Consistent with Molecular Formula','C10H12O4',196.2024,'Methyl-4-(1-hydroxy-4-oxocyclohexa-2,5-di-enyl)propanoate','1F2477D9A5B55141-FICuS-01-47','1F2477D9A5B55141-FICTS-01-26','1F2477D9A5B55141-uuuuu-01-F6','InChI=1S/C10H12O4/c1-14-9(12)4-7-10(13)5-2-8(11)3-6-10/h2-3,5-6,13H,4,7H2,1H3','InChIKey=TUGCOAKZCYEXGP-UHFFFAOYSA-N','COC(=O)CCC1(O)C=CC(=O)C=C1',NULL),
	(242282,0,0,NULL,'Consistent with Molecular Formula','C10H8O4',192.1708,'Methyl-4-(1-hydroxy-4-oxocyclohexa-2,5-di-enyl)prop-3-yn-oate','C536F5D9A3434BDC-FICuS-01-78','C536F5D9A3434BDC-FICTS-01-57','C536F5D9A3434BDC-uuuuu-01-27','InChI=1S/C10H8O4/c1-14-9(12)4-7-10(13)5-2-8(11)3-6-10/h2-3,5-6,13H,1H3','InChIKey=SBCNOLLKGYTHEH-UHFFFAOYSA-N','COC(=O)C#CC1(O)C=CC(=O)C=C1',NULL),
	(242283,0,0,NULL,'Consistent with Molecular Formula','C10H7N3S',201.2454,NULL,'DB920030DDAF892C-FICuS-01-70','DB920030DDAF892C-FICTS-01-4F','DB920030DDAF892C-uuuuu-01-1F','InChI=1S/C10H7N3S/c1-3-7(8-5-2-6-11-8)10-9(4-1)12-14-13-10/h1-6,11H','InChIKey=KAOSOERJKWLBPX-UHFFFAOYSA-N','c1c[nH]c(-c2cccc3nsnc23)c1',NULL),
	(242284,0,0,NULL,'Consistent with Molecular Formula','C14H8N2S3',300.4106,NULL,'EBB9708E472734A7-FICuS-01-60','EBB9708E472734A7-FICTS-01-3F','EBB9708E472734A7-uuuuu-01-0F','InChI=1S/C14H8N2S3/c1-3-11(17-7-1)9-5-6-10(12-4-2-8-18-12)14-13(9)15-19-16-14/h1-8H','InChIKey=XGERJWSXTKVPSV-UHFFFAOYSA-N','c1csc(-c2ccc(-c3cccs3)c3nsnc23)c1',NULL),
	(242285,0,0,NULL,'Consistent with Molecular Formula','C14H8N2S3',300.4106,NULL,'02E188FBC4A59F4F-FICuS-01-7D','02E188FBC4A59F4F-FICTS-01-5C','02E188FBC4A59F4F-uuuuu-01-2C','InChI=1S/C14H8N2S3/c1-3-9(14-10(4-1)15-19-16-14)11-6-7-13(18-11)12-5-2-8-17-12/h1-8H','InChIKey=HMJKBNPZAYGUTI-UHFFFAOYSA-N','c1csc(-c2ccc(-c3cccc4nsnc34)s2)c1',NULL),
	(242286,13,0,'171439-62-6','Consistent with Molecular Formula','C65H110?4N16O13S',1355.7434,'Mystixin-11\nD-Leucinamide, D-leucyl-L-alanyl-L-threonyl-D-tyrosyl-L- arginyl-L-lysyl-L-leucyl-L-leucyl-3-(2-thienyl)-D-alanyl-L-isoleucyl-','217C7000E865DA68-FICuS-01-46','217C7000E865DA68-FICTS-01-25','AD4F36B57C539DD6-uuuuu-01-2E','InChI=1S/C65H110N16O13S/c1-13-38(10)52(63(93)75-47(54(68)84)29-35(4)5)80-62(92)51(33-43-18-17-27-95-43)78-60(90)49(31-37(8)9)77-59(89)48(30-36(6)7)76-58(88)45(19-14-15-25-66)73-57(87)46(20-16-26-71-65(69)70)74-61(91)50(32-41-21-23-42(83)24-22-41)79-64(94)','InChIKey=CUCWTWFWSPINNC-OISXETIVSA-N','*.*.*.*.CCC(C)C(NC(=O)C(Cc1cccs1)NC(=O)C(CC(C)C)NC(=O)C(CC(C)C)NC(=O)C(CCCCN)NC(=O)C(CCCNC(=N)N)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(NC(=O)C(C)NC(=O)C(N)CC(C)C)C(C)O)C(=O)NC(CC(C)C)C(N)=O','1'),
	(242287,8,0,NULL,'Consistent with Molecular Formula','C51H84?2N12O9S',1041.3596,'Mystixin-7','35C44D1F9CEC3FF0-FICuS-01-88','35C44D1F9CEC3FF0-FICTS-01-67','35C44D1F9CEC3FF0-uuuuu-01-37','InChI=1S/C51H84N12O9S/c1-10-32(8)42(50(71)59-38(43(53)64)25-29(2)3)63-49(70)41(28-35-15-14-24-73-35)62-48(69)40(27-31(6)7)61-47(68)39(26-30(4)5)60-46(67)36(16-11-12-22-52)58-45(66)37(17-13-23-56-51(54)55)57-44(65)33-18-20-34(72-9)21-19-33/h14-15,18-21,24,','InChIKey=QNBRJIXGUZPOKD-UHFFFAOYSA-N','*.*.CCC(C)C(NC(=O)C(Cc1cccs1)NC(=O)C(CC(C)C)NC(=O)C(CC(C)C)NC(=O)C(CCCCN)NC(=O)C(CCCNC(=N)N)NC(=O)c1ccc(OC)cc1)C(=O)NC(CC(C)C)C(N)=O','1'),
	(242288,2,0,NULL,'Consistent with Molecular Formula','C29H25N5O2',475.5488,NULL,'242A4B6FD6BA3BF9-FICuS-01-83','242A4B6FD6BA3BF9-FICTS-01-62','242A4B6FD6BA3BF9-uuuuu-01-32','InChI=1S/C29H25N5O2/c30-32-28(36)29(31-27(35)23-17-9-3-10-18-23)25(21-13-5-1-6-14-21)26(22-15-7-2-8-16-22)33-34(29)24-19-11-4-12-20-24/h1-20,25H,30H2,(H,31,35)(H,32,36)','InChIKey=XGTAMSXGRUCMLO-UHFFFAOYSA-N','NNC(=O)C1(NC(=O)c2ccccc2)C(c2ccccc2)C(c2ccccc2)=NN1c1ccccc1','1'),
	(242289,2,0,NULL,'Consistent with Molecular Formula','C44H34N8O2',706.805,NULL,'EB04D294CBBD1C79-FICuS-01-84','EB04D294CBBD1C79-FICTS-01-63','EB04D294CBBD1C79-uuuuu-01-33','InChI=1S/C44H34N8O2/c53-41(35-27-15-5-16-28-35)46-44(42(54)48-50-43-45-39(33-23-11-3-12-24-33)40(47-49-43)34-25-13-4-14-26-34)37(31-19-7-1-8-20-31)38(32-21-9-2-10-22-32)51-52(44)36-29-17-6-18-30-36/h1-30,37H,(H,46,53)(H,48,54)(H,45,49,50)','InChIKey=SDPCVQJBHCOAHU-UHFFFAOYSA-N','O=C(NC1(C(=O)NNc2nnc(-c3ccccc3)c(-c3ccccc3)n2)C(c2ccccc2)C(c2ccccc2)=NN1c1ccccc1)c1ccccc1','1'),
	(242290,3,0,NULL,'Consistent with Molecular Formula','C15H19NO3S',293.38,NULL,'762A9A6E1EBED661-FICuS-01-7A','762A9A6E1EBED661-FICTS-01-59','355A056FC89D033C-uuuuu-01-06','InChI=1S/C15H19NO3S/c1-18-13-6-4-3-5-11(13)12-7-10-8-20-9-15(10,16-12)14(17)19-2/h3-6,10,12,16H,7-9H2,1-2H3/t10-,12-,15+/m1/s1','InChIKey=AZWXUVDULOWXDF-HCKVZZMMSA-N','COC(=O)C12CSCC1CC(c1ccccc1OC)N2','1'),
	(242291,0,1,NULL,'Consistent with Molecular Formula','C16H12N4O7',372.2934,NULL,'539EA9C81827B476-FICuS-01-57','159FB195FAC37528-FICTS-01-3F','539EA9C81827B476-uuuuu-01-06','InChI=1S/C16H12N4O7/c21-14(10-4-2-1-3-5-10)9-15(22)16(23)18-17-12-7-6-11(19(24)25)8-13(12)20(26)27/h1-9,17,22H,(H,18,23)/b15-9+','InChIKey=HVYVSECFWPTVPD-OQLLNIDSSA-N','O=C(NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])/C(O)=C\\C(=O)c1ccccc1','1'),
	(242292,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O4',261.2366,NULL,'3BC16C688602B67D-FICuS-01-5A','390262AC2CD957C4-FICTS-01-35','3BC16C688602B67D-uuuuu-01-09','InChI=1S/C12H11N3O4/c1-2-19-12(18)11(17)15-14-9-7-5-3-4-6-8(7)13-10(9)16/h3-6H,2H2,1H3,(H,15,17)(H,13,14,16)','InChIKey=UQYNYROHQBKWEY-UHFFFAOYSA-N','CCOC(=O)C(=O)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(242293,0,2,NULL,'Consistent with Molecular Formula','C24H17ClN2O2',400.8635,NULL,'E903B0BD8F4A2200-FICuS-01-57','2141D8098B208A6C-FICTS-01-21','E903B0BD8F4A2200-uuuuu-01-06','InChI=1S/C24H17ClN2O2/c25-18-12-10-17(11-13-18)24(29)15-22-21(14-23(28)16-6-2-1-3-7-16)26-19-8-4-5-9-20(19)27-22/h1-15,26-27H/b21-14-,22-15+','InChIKey=JSMVDVTYZMVRBO-BILXGNRESA-N','O=C(/C=C1\\Nc2ccccc2N\\C1=C\\C(=O)c1ccc(Cl)cc1)c1ccccc1','1'),
	(242294,1,0,NULL,'Consistent with Molecular Formula','C22H19N3O4',389.4098,'1H-Indole-2-carboxylic acid, 2,3,5,11a-tetrahydro-7-methoxy-5-oxo- 1H-pyrrolo[2,1-c][1,4]benzodiazepin-8-yl ester, (11aS)-','CC63795EA541B214-FICuS-01-54','CC63795EA541B214-FICTS-01-33','921582D68769803B-uuuuu-01-E6','InChI=1S/C22H19N3O4/c1-28-19-10-15-17(23-12-14-6-4-8-25(14)21(15)26)11-20(19)29-22(27)18-9-13-5-2-3-7-16(13)24-18/h2-3,5,7,9-12,14,24H,4,6,8H2,1H3/t14-/m0/s1','InChIKey=MQRZJGARDSCQHC-AWEZNQCLSA-N','COc1cc2c(cc1OC(=O)c1cc3ccccc3[nH]1)N=CC1CCCN1C2=O','1'),
	(242295,0,1,NULL,'Consistent with Molecular Formula','C17H13N7O2S2',411.4554,NULL,'B4E924C94F6A72D9-FICuS-01-74','010DFED24000DEB9-FICTS-01-44','B4E924C94F6A72D9-uuuuu-01-23','InChI=1S/C17H13N7O2S2/c18-15(21-23-13(25)9-5-1-3-7-11(9)19-16(23)27)22-24-14(26)10-6-2-4-8-12(10)20-17(24)28/h1-8H,(H,19,27)(H,20,28)(H3,18,21,22)','InChIKey=DXZALFIVDJFYQB-UHFFFAOYSA-N','N/C(=N\\n1c(=S)[nH]c2ccccc2c1=O)Nn1c(=S)[nH]c2ccccc2c1=O','1'),
	(242296,0,0,NULL,'Consistent with Molecular Formula','C9H6N4OS',218.2326,NULL,'D3CFD6F365B52449-FICuS-01-6F','D3CFD6F365B52449-FICTS-01-4E','D3CFD6F365B52449-uuuuu-01-1E','InChI=1S/C9H6N4OS/c10-8-12-13-7(14)5-3-1-2-4-6(5)11-9(13)15-8/h1-4H,(H2,10,12)','InChIKey=XXSMSLADSNHBTN-UHFFFAOYSA-N','Nc1nn2c(=O)c3ccccc3nc2s1',NULL),
	(242297,1,0,NULL,'Consistent with Molecular Formula','C13H12N4O2S',288.3234,NULL,'BB359E4F94DF847A-FICuS-01-86','BB359E4F94DF847A-FICTS-01-65','BB359E4F94DF847A-uuuuu-01-35','InChI=1S/C13H12N4O2S/c1-8(6-7-18)14-12-16-17-11(19)9-4-2-3-5-10(9)15-13(17)20-12/h2-5,7-8H,6H2,1H3,(H,14,16)','InChIKey=GBRQTLLEKUOFPZ-UHFFFAOYSA-N','CC(CC=O)Nc1nn2c(=O)c3ccccc3nc2s1','1'),
	(242298,0,0,NULL,'Consistent with Molecular Formula','C16H12N6O2S',352.3698,'4(3H)-Quinazolinone, 2,2\'-thiobis[3-amino-','9DB617837F456643-FICuS-01-48','9DB617837F456643-FICTS-01-27','9DB617837F456643-uuuuu-01-F7','InChI=1S/C16H12N6O2S/c17-21-13(23)9-5-1-3-7-11(9)19-15(21)25-16-20-12-8-4-2-6-10(12)14(24)22(16)18/h1-8H,17-18H2','InChIKey=KYPLKQLLJQEVNV-UHFFFAOYSA-N','Nn1c(Sc2nc3ccccc3c(=O)n2N)nc2ccccc2c1=O',NULL),
	(242299,0,1,NULL,'Consistent with Molecular Formula','C18H12N4OS',332.379,NULL,'055EBEB69507D222-FICuS-01-54','055EBEB69507D222-FICTS-01-33','61CAF16DC7C7E99E-uuuuu-01-42','InChI=1S/C18H12N4OS/c23-16-14-10-4-5-11-15(14)20-18-22(16)21-17(24-18)19-12-6-9-13-7-2-1-3-8-13/h1-12H/b9-6+,19-12+','InChIKey=FAHPVHYEBKCOBE-YKIVCEQRSA-N','O=c1c2ccccc2nc2sc(/N=C/C=C/c3ccccc3)nn12','1'),
	(242300,0,2,NULL,'Consistent with Molecular Formula','C27H25NO6',459.4976,'2-Propenone, 1,1\'-(2,5-pyridinediyl)bis[3-(3,4-dimethoxyphenyl)-','7BFDD97021235408-FICuS-01-47','7BFDD97021235408-FICTS-01-26','7B37786DBDE65599-uuuuu-01-1F','InChI=1S/C27H25NO6/c1-31-24-14-10-18(16-26(24)33-3)8-12-22(29)20-6-5-7-21(28-20)23(30)13-9-19-11-15-25(32-2)27(17-19)34-4/h5-17H,1-4H3/b12-8+,13-9+','InChIKey=BEVKCQHNFCLRSS-QHKWOANTSA-N','COc1ccc(/C=C/C(=O)c2cccc(C(=O)/C=C/c3ccc(OC)c(OC)c3)n2)cc1OC','1'),
	(242301,0,2,NULL,'Consistent with Molecular Formula','C19H13NO2S2',351.4372,NULL,'4C533FE9316D7A99-FICuS-01-65','4C533FE9316D7A99-FICTS-01-44','4F986EDB71FA8164-uuuuu-01-24','InChI=1S/C19H13NO2S2/c21-18(10-8-14-4-2-12-23-14)16-6-1-7-17(20-16)19(22)11-9-15-5-3-13-24-15/h1-13H/b10-8+,11-9+','InChIKey=JXBUPEYXXASESD-GFULKKFKSA-N','O=C(/C=C/c1cccs1)c1cccc(C(=O)/C=C/c2cccs2)n1','1'),
	(242302,0,2,NULL,'Consistent with Molecular Formula','C19H13NO4',319.316,'2-Propenone, 1,1\'-(2,5-pyridinediyl)bis[3-(2-furanyl)-','E4D8252C2C5BADB7-FICuS-01-82','E4D8252C2C5BADB7-FICTS-01-61','D6E003B0CD514745-uuuuu-01-FB','InChI=1S/C19H13NO4/c21-18(10-8-14-4-2-12-23-14)16-6-1-7-17(20-16)19(22)11-9-15-5-3-13-24-15/h1-13H/b10-8+,11-9+','InChIKey=UHQYWSWBZUNOOZ-GFULKKFKSA-N','O=C(/C=C/c1ccco1)c1cccc(C(=O)/C=C/c2ccco2)n1','1'),
	(242303,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'BF727107523FC907-FICuS-01-4A','BF727107523FC907-FICTS-01-29','BF727107523FC907-uuuuu-01-F9','InChI=1S/C13H8N2O3/c16-15(17)10-7-5-9(6-8-10)13-14-11-3-1-2-4-12(11)18-13/h1-8H','InChIKey=KLOXEYMSPNBMHD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(242304,1,0,NULL,'Consistent with Molecular Formula','C18H28ClNO2S',357.9377,NULL,'7CF837D2B43BEEAE-FICuS-01-9A','7CF837D2B43BEEAE-FICTS-01-79','7C0490378BB637E0-uuuuu-01-F8','InChI=1S/C18H27NO2S.ClH/c1-5-19(6-2)11-10-18(17(20)21-4)16-13-14(3)7-8-15(16)9-12-22-18;/h7-8,13H,5-6,9-12H2,1-4H3;1H','InChIKey=RMSUHLXQCPTDRD-UHFFFAOYSA-N','CCN(CC)CCC1(C(=O)OC)SCCc2ccc(C)cc21.Cl','1'),
	(242305,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'C0D6BE505E55D16B-FICuS-01-71','C0D6BE505E55D16B-FICTS-01-50','C0D6BE505E55D16B-uuuuu-01-20','InChI=1S/C16H12N4O/c1-10-17-13-8-4-3-7-12(13)16(21)20(10)15-11-6-2-5-9-14(11)18-19-15/h2-9H,1H3,(H,18,19)','InChIKey=XSLMBPYRCMMILT-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1-c1n[nH]c2ccccc12',NULL),
	(242306,0,0,NULL,'Consistent with Molecular Formula','C14H9N5O',263.258,NULL,'C4C48D99021EDE11-FICuS-01-66','C4C48D99021EDE11-FICTS-01-45','C4C48D99021EDE11-uuuuu-01-15','InChI=1S/C14H9N5O/c20-14-10-6-2-4-8-12(10)16-18-19(14)13-9-5-1-3-7-11(9)15-17-13/h1-8H,(H,15,17)','InChIKey=FPXNETVLOBBUDU-UHFFFAOYSA-N','O=c1c2ccccc2nnn1-c1n[nH]c2ccccc12',NULL),
	(242307,0,0,NULL,'Consistent with Molecular Formula','C28H26N2O2',422.5256,NULL,'2079302F85A5622F-FICuS-01-37','2079302F85A5622F-FICTS-01-16','2079302F85A5622F-uuuuu-01-E6','InChI=1S/C28H26N2O2/c31-27(19-23-12-13-24-8-4-5-9-26(24)18-23)30-20-22-10-14-25(15-11-22)28(32)29-17-16-21-6-2-1-3-7-21/h1-15,18H,16-17,19-20H2,(H,29,32)(H,30,31)','InChIKey=MGMNGVNIPCGJMU-UHFFFAOYSA-N','O=C(Cc1ccc2ccccc2c1)NCc1ccc(C(=O)NCCc2ccccc2)cc1',NULL),
	(242308,0,1,NULL,'Consistent with Molecular Formula','C26H26N2O2',398.5036,NULL,'08B2082597B3B55E-FICuS-01-48','08B2082597B3B55E-FICTS-01-27','50EA96A7D3A5BC23-uuuuu-01-1F','InChI=1S/C26H26N2O2/c1-20(18-22-10-6-3-7-11-22)25(29)28-19-23-12-14-24(15-13-23)26(30)27-17-16-21-8-4-2-5-9-21/h2-15,18H,16-17,19H2,1H3,(H,27,30)(H,28,29)/b20-18+','InChIKey=JMYBQJVKWWYLAZ-CZIZESTLSA-N','C/C(=C\\c1ccccc1)C(=O)NCc1ccc(C(=O)NCCc2ccccc2)cc1','1'),
	(242309,1,1,NULL,'Consistent with Molecular Formula','C24H28N2O4',408.4962,NULL,'5DB02B6AB43DBD6D-FICuS-01-8A','5DB02B6AB43DBD6D-FICTS-01-69','0E63B4EB538B7AEF-uuuuu-01-36','InChI=1S/C24H28N2O4/c1-16(2)21(24(29)30-4)26-23(28)20-12-10-19(11-13-20)15-25-22(27)17(3)14-18-8-6-5-7-9-18/h5-14,16,21H,15H2,1-4H3,(H,25,27)(H,26,28)/b17-14+/t21-/m0/s1','InChIKey=PUZHWKNCNDJEOO-UEBLJOKOSA-N','COC(=O)C(NC(=O)c1ccc(CNC(=O)/C(C)=C/c2ccccc2)cc1)C(C)C','1'),
	(242310,1,1,NULL,'Consistent with Molecular Formula','C24H28N2O4S',440.5562,NULL,'4782CF57E5EB6984-FICuS-01-6D','4782CF57E5EB6984-FICTS-01-4C','90C569039FC63F76-uuuuu-01-07','InChI=1S/C24H28N2O4S/c1-17(15-18-7-5-4-6-8-18)22(27)25-16-19-9-11-20(12-10-19)23(28)26-21(13-14-31-3)24(29)30-2/h4-12,15,21H,13-14,16H2,1-3H3,(H,25,27)(H,26,28)/b17-15+/t21-/m0/s1','InChIKey=VBJQKYLPTIHXAE-QGUORLBXSA-N','COC(=O)C(CCSC)NC(=O)c1ccc(CNC(=O)/C(C)=C/c2ccccc2)cc1','1'),
	(242311,0,0,NULL,'Consistent with Molecular Formula','C17H23NO3',289.3736,NULL,'DC3A8C0BEEFC175C-FICuS-01-A2','DC3A8C0BEEFC175C-FICTS-01-81','DC3A8C0BEEFC175C-uuuuu-01-51','InChI=1S/C17H23NO3/c19-16(11-8-13-4-2-1-3-5-13)18-12-14-6-9-15(10-7-14)17(20)21/h6-7,9-10,13H,1-5,8,11-12H2,(H,18,19)(H,20,21)','InChIKey=HSJYVIPEBQLROH-UHFFFAOYSA-N','O=C(CCC1CCCCC1)NCc1ccc(C(=O)O)cc1',NULL),
	(242312,1,1,NULL,'Consistent with Molecular Formula','C30H29N3O4',495.5768,NULL,'D047EA0819CEA6C7-FICuS-01-77','D047EA0819CEA6C7-FICTS-01-56','402E4F6BCDFF8333-uuuuu-01-27','InChI=1S/C30H29N3O4/c1-20(16-21-8-4-3-5-9-21)28(34)32-18-22-12-14-23(15-13-22)29(35)33-27(30(36)37-2)17-24-19-31-26-11-7-6-10-25(24)26/h3-16,19,27,31H,17-18H2,1-2H3,(H,32,34)(H,33,35)/b20-16+/t27-/m0/s1','InChIKey=VSBQZBCKRUSGJC-ONDKDMNRSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)c1ccc(CNC(=O)/C(C)=C/c2ccccc2)cc1','1'),
	(242313,0,1,NULL,'Consistent with Molecular Formula','C31H28N2O2',460.5744,NULL,'E84A5FA396228100-FICuS-01-44','E84A5FA396228100-FICTS-01-23','A280019D337BD2AC-uuuuu-01-08','InChI=1S/C31H28N2O2/c34-30(20-15-25-11-16-28(17-12-25)27-9-5-2-6-10-27)33-23-26-13-18-29(19-14-26)31(35)32-22-21-24-7-3-1-4-8-24/h1-20H,21-23H2,(H,32,35)(H,33,34)/b20-15+','InChIKey=YNXAXPMHYONYKL-HMMYKYKNSA-N','O=C(/C=C/c1ccc(-c2ccccc2)cc1)NCc1ccc(C(=O)NCCc2ccccc2)cc1','1'),
	(242314,1,1,NULL,'Consistent with Molecular Formula','C33H30N2O4',518.611,NULL,'E74429A3C8BD5D52-FICuS-01-6B','E74429A3C8BD5D52-FICTS-01-4A','2839E545139E980D-uuuuu-01-F6','InChI=1S/C33H30N2O4/c1-39-33(38)30(22-25-8-4-2-5-9-25)35-32(37)29-19-14-26(15-20-29)23-34-31(36)21-16-24-12-17-28(18-13-24)27-10-6-3-7-11-27/h2-21,30H,22-23H2,1H3,(H,34,36)(H,35,37)/b21-16+/t30-/m0/s1','InChIKey=PUTPHVJSNOIFAS-UKWOOVPBSA-N','COC(=O)C(Cc1ccccc1)NC(=O)c1ccc(CNC(=O)/C=C/c2ccc(-c3ccccc3)cc2)cc1','1'),
	(242315,0,1,NULL,'Consistent with Molecular Formula','C30H26N2O2',446.5476,NULL,'E509DD4AD240FCF0-FICuS-01-80','E509DD4AD240FCF0-FICTS-01-5F','5465D1193E1E1BD8-uuuuu-01-06','InChI=1S/C30H26N2O2/c33-29(20-15-23-11-16-27(17-12-23)26-9-5-2-6-10-26)31-21-25-13-18-28(19-14-25)30(34)32-22-24-7-3-1-4-8-24/h1-20H,21-22H2,(H,31,33)(H,32,34)/b20-15+','InChIKey=ZPOVAVPLWGMKOX-HMMYKYKNSA-N','O=C(/C=C/c1ccc(-c2ccccc2)cc1)NCc1ccc(C(=O)NCc2ccccc2)cc1','1'),
	(242316,0,1,NULL,'Consistent with Molecular Formula','C32H30N2O3',490.6006,NULL,'C402A24BA91AD548-FICuS-01-5A','C402A24BA91AD548-FICTS-01-39','D7AE717EDBE01600-uuuuu-01-1D','InChI=1S/C32H30N2O3/c35-31(20-15-26-13-18-30(19-14-26)37-24-28-9-5-2-6-10-28)34-23-27-11-16-29(17-12-27)32(36)33-22-21-25-7-3-1-4-8-25/h1-20H,21-24H2,(H,33,36)(H,34,35)/b20-15+','InChIKey=WUSMZWPYQALYTC-HMMYKYKNSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)NCc1ccc(C(=O)NCCc2ccccc2)cc1','1'),
	(242317,1,1,NULL,'Consistent with Molecular Formula','C34H32N2O5',548.6372,NULL,'8057793DFE6D32C8-FICuS-01-67','8057793DFE6D32C8-FICTS-01-46','9A62A5F70073F854-uuuuu-01-FC','InChI=1S/C34H32N2O5/c1-40-34(39)31(22-26-8-4-2-5-9-26)36-33(38)29-17-12-27(13-18-29)23-35-32(37)21-16-25-14-19-30(20-15-25)41-24-28-10-6-3-7-11-28/h2-21,31H,22-24H2,1H3,(H,35,37)(H,36,38)/b21-16+/t31-/m0/s1','InChIKey=GIFXQMFIJPQXBL-GHYURXRVSA-N','COC(=O)C(Cc1ccccc1)NC(=O)c1ccc(CNC(=O)/C=C/c2ccc(OCc3ccccc3)cc2)cc1','1'),
	(242318,0,1,NULL,'Consistent with Molecular Formula','C31H28N2O3',476.5738,NULL,'A72CD36F034046F8-FICuS-01-56','A72CD36F034046F8-FICTS-01-35','FDE5A721891E997A-uuuuu-01-26','InChI=1S/C31H28N2O3/c34-30(20-15-24-13-18-29(19-14-24)36-23-27-9-5-2-6-10-27)32-21-26-11-16-28(17-12-26)31(35)33-22-25-7-3-1-4-8-25/h1-20H,21-23H2,(H,32,34)(H,33,35)/b20-15+','InChIKey=JLFVZYHAHGSNDK-HMMYKYKNSA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)NCc1ccc(C(=O)NCc2ccccc2)cc1','1'),
	(242319,0,1,NULL,'Consistent with Molecular Formula','C31H28N2O3',476.5738,NULL,'F5698BC8B367554B-FICuS-01-68','F5698BC8B367554B-FICTS-01-47','7E63B23377DE16A3-uuuuu-01-07','InChI=1S/C31H28N2O3/c34-30(19-16-25-10-7-13-29(22-25)36-28-11-5-2-6-12-28)33-23-26-14-17-27(18-15-26)31(35)32-21-20-24-8-3-1-4-9-24/h1-19,22H,20-21,23H2,(H,32,35)(H,33,34)/b19-16+','InChIKey=LRRYPTSFXCEXMH-KNTRCKAVSA-N','O=C(/C=C/c1cccc(Oc2ccccc2)c1)NCc1ccc(C(=O)NCCc2ccccc2)cc1','1'),
	(242320,0,1,NULL,'Consistent with Molecular Formula','C30H26N2O3',462.547,NULL,'214E8218ACACD8E7-FICuS-01-76','214E8218ACACD8E7-FICTS-01-55','53913933EBAC3A90-uuuuu-01-02','InChI=1S/C30H26N2O3/c33-29(19-16-23-10-7-13-28(20-23)35-27-11-5-2-6-12-27)31-21-25-14-17-26(18-15-25)30(34)32-22-24-8-3-1-4-9-24/h1-20H,21-22H2,(H,31,33)(H,32,34)/b19-16+','InChIKey=UQDUAVRREQDFHY-KNTRCKAVSA-N','O=C(/C=C/c1cccc(Oc2ccccc2)c1)NCc1ccc(C(=O)NCc2ccccc2)cc1','1'),
	(242321,1,1,NULL,'Consistent with Molecular Formula','C33H30N2O5',534.6104,NULL,'BAF69F4B45FD10C9-FICuS-01-8B','BAF69F4B45FD10C9-FICTS-01-6A','7BA55E8A866A3693-uuuuu-01-12','InChI=1S/C33H30N2O5/c1-39-33(38)30(22-24-9-4-2-5-10-24)35-32(37)27-18-15-26(16-19-27)23-34-31(36)20-17-25-11-8-14-29(21-25)40-28-12-6-3-7-13-28/h2-21,30H,22-23H2,1H3,(H,34,36)(H,35,37)/b20-17+/t30-/m0/s1','InChIKey=MOCDWTYZCRQHIP-YGUKWBMBSA-N','COC(=O)C(Cc1ccccc1)NC(=O)c1ccc(CNC(=O)/C=C/c2cccc(Oc3ccccc3)c2)cc1','1'),
	(242322,0,1,NULL,'Consistent with Molecular Formula','C28H30N2O3',442.5566,NULL,'D5857CE3C5A13220-FICuS-01-50','D5857CE3C5A13220-FICTS-01-2F','6FB688506ED3080F-uuuuu-01-0F','InChI=1S/C28H30N2O3/c1-21(2)17-18-29-28(32)24-14-11-23(12-15-24)20-30-27(31)16-13-22-7-6-10-26(19-22)33-25-8-4-3-5-9-25/h3-16,19,21H,17-18,20H2,1-2H3,(H,29,32)(H,30,31)/b16-13+','InChIKey=AUQOJNJKNLKYKD-DTQAZKPQSA-N','CC(C)CCNC(=O)c1ccc(CNC(=O)/C=C/c2cccc(Oc3ccccc3)c2)cc1','1'),
	(242323,0,1,NULL,'Consistent with Molecular Formula','C23H28N2O2',364.4864,NULL,'9F175FC81133BAFC-FICuS-01-78','9F175FC81133BAFC-FICTS-01-57','52E83C5421C436B3-uuuuu-01-F1','InChI=1S/C23H28N2O2/c1-17(2)13-14-24-23(27)21-11-9-20(10-12-21)16-25-22(26)18(3)15-19-7-5-4-6-8-19/h4-12,15,17H,13-14,16H2,1-3H3,(H,24,27)(H,25,26)/b18-15+','InChIKey=GFYSCQFSUNMNIC-OBGWFSINSA-N','C/C(=C\\c1ccccc1)C(=O)NCc1ccc(C(=O)NCCC(C)C)cc1','1'),
	(242324,0,1,NULL,'Consistent with Molecular Formula','C28H27N3O2',437.5402,NULL,'8FE51A6625F65B2B-FICuS-01-6B','8FE51A6625F65B2B-FICTS-01-4A','3282CBA3B173E237-uuuuu-01-FC','InChI=1S/C28H27N3O2/c1-20(17-21-7-3-2-4-8-21)27(32)31-18-22-11-13-23(14-12-22)28(33)29-16-15-24-19-30-26-10-6-5-9-25(24)26/h2-14,17,19,30H,15-16,18H2,1H3,(H,29,33)(H,31,32)/b20-17+','InChIKey=OMTAJWKVMRUJTG-LVZFUZTISA-N','C/C(=C\\c1ccccc1)C(=O)NCc1ccc(C(=O)NCCc2c[nH]c3ccccc23)cc1','1'),
	(242325,0,1,NULL,'Consistent with Molecular Formula','C29H25N3O5',495.5336,NULL,'A37885F4967A3EB3-FICuS-01-65','A37885F4967A3EB3-FICTS-01-44','57F3B8014334F528-uuuuu-01-E9','InChI=1S/C29H25N3O5/c33-28(17-15-24-14-16-27(37-24)25-8-4-5-9-26(25)32(35)36)31-20-22-10-12-23(13-11-22)29(34)30-19-18-21-6-2-1-3-7-21/h1-17H,18-20H2,(H,30,34)(H,31,33)/b17-15+','InChIKey=VBUVMQUDSLWRPR-BMRADRMJSA-N','O=C(/C=C/c1ccc(-c2ccccc2[N+](=O)[O-])o1)NCc1ccc(C(=O)NCCc2ccccc2)cc1','1'),
	(242326,0,1,NULL,'Consistent with Molecular Formula','C29H32N2O3',456.5834,NULL,'064DC4ECC08141E2-FICuS-01-5C','064DC4ECC08141E2-FICTS-01-3B','5B560DB4393F3456-uuuuu-01-F9','InChI=1S/C29H32N2O3/c1-22(2)18-19-30-29(33)26-13-8-24(9-14-26)20-31-28(32)17-12-23-10-15-27(16-11-23)34-21-25-6-4-3-5-7-25/h3-17,22H,18-21H2,1-2H3,(H,30,33)(H,31,32)/b17-12+','InChIKey=POUOCXRKMBDDAH-SFQUDFHCSA-N','CC(C)CCNC(=O)c1ccc(CNC(=O)/C=C/c2ccc(OCc3ccccc3)cc2)cc1','1'),
	(242327,1,1,NULL,'Consistent with Molecular Formula','C35H31N3O5',573.647,NULL,'CFD641E96D1B028B-FICuS-01-76','CFD641E96D1B028B-FICTS-01-55','99716DB514E10F16-uuuuu-01-F9','InChI=1S/C35H31N3O5/c1-42-35(41)32(21-27-23-36-31-13-6-5-12-30(27)31)38-34(40)26-17-14-25(15-18-26)22-37-33(39)19-16-24-8-7-11-29(20-24)43-28-9-3-2-4-10-28/h2-20,23,32,36H,21-22H2,1H3,(H,37,39)(H,38,40)/b19-16+/t32-/m0/s1','InChIKey=FTSAPKROXOYVHL-ITNCCAMPSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)c1ccc(CNC(=O)/C=C/c2cccc(Oc3ccccc3)c2)cc1','1'),
	(242328,0,1,NULL,'Consistent with Molecular Formula','C26H27N3O5',461.5164,NULL,'7153EAC911C2EDF0-FICuS-01-6F','7153EAC911C2EDF0-FICTS-01-4E','EE736911C50CB5D8-uuuuu-01-19','InChI=1S/C26H27N3O5/c1-18(2)15-16-27-26(31)20-9-7-19(8-10-20)17-28-25(30)14-12-21-11-13-24(34-21)22-5-3-4-6-23(22)29(32)33/h3-14,18H,15-17H2,1-2H3,(H,27,31)(H,28,30)/b14-12+','InChIKey=SPIIAAPSHZTYFB-WYMLVPIESA-N','CC(C)CCNC(=O)c1ccc(CNC(=O)/C=C/c2ccc(-c3ccccc3[N+](=O)[O-])o2)cc1','1'),
	(242329,0,1,NULL,'Consistent with Molecular Formula','C34H31N3O3',529.6372,NULL,'4EC14478825D203E-FICuS-01-48','4EC14478825D203E-FICTS-01-27','30D5AE4236BFB06F-uuuuu-01-1D','InChI=1S/C34H31N3O3/c38-33(19-14-25-12-17-30(18-13-25)40-24-27-6-2-1-3-7-27)37-22-26-10-15-28(16-11-26)34(39)35-21-20-29-23-36-32-9-5-4-8-31(29)32/h1-19,23,36H,20-22,24H2,(H,35,39)(H,37,38)/b19-14+','InChIKey=ZSYCJKUTPWYRGG-XMHGGMMESA-N','O=C(/C=C/c1ccc(OCc2ccccc2)cc1)NCc1ccc(C(=O)NCCc2c[nH]c3ccccc23)cc1','1'),
	(242330,0,1,NULL,'Consistent with Molecular Formula','C29H26N2O2',434.5366,NULL,'AE9E7B7A9E3219B1-FICuS-01-7C','AE9E7B7A9E3219B1-FICTS-01-5B','F65FA3B476CCBC19-uuuuu-01-39','InChI=1S/C29H26N2O2/c32-28(17-13-23-10-14-25-8-4-5-9-27(25)20-23)31-21-24-11-15-26(16-12-24)29(33)30-19-18-22-6-2-1-3-7-22/h1-17,20H,18-19,21H2,(H,30,33)(H,31,32)/b17-13+','InChIKey=NBLXIWPROBJQEM-GHRIWEEISA-N','O=C(/C=C/c1ccc2ccccc2c1)NCc1ccc(C(=O)NCCc2ccccc2)cc1','1'),
	(242331,0,1,NULL,'Consistent with Molecular Formula','C26H28N2O2',400.5194,NULL,'CB72354CA6EB340A-FICuS-01-6A','CB72354CA6EB340A-FICTS-01-49','C8E4A496BB938B7A-uuuuu-01-30','InChI=1S/C26H28N2O2/c1-19(2)15-16-27-26(30)23-12-8-21(9-13-23)18-28-25(29)14-10-20-7-11-22-5-3-4-6-24(22)17-20/h3-14,17,19H,15-16,18H2,1-2H3,(H,27,30)(H,28,29)/b14-10+','InChIKey=HVLJYHQCIBHALT-GXDHUFHOSA-N','CC(C)CCNC(=O)c1ccc(CNC(=O)/C=C/c2ccc3ccccc3c2)cc1','1'),
	(242332,0,1,NULL,'Consistent with Molecular Formula','C28H24N2O2',420.5098,NULL,'472E6444A835446B-FICuS-01-3C','472E6444A835446B-FICTS-01-1B','4F91739061E593A7-uuuuu-01-F2','InChI=1S/C28H24N2O2/c31-27(17-13-21-10-14-24-8-4-5-9-26(24)18-21)29-19-23-11-15-25(16-12-23)28(32)30-20-22-6-2-1-3-7-22/h1-18H,19-20H2,(H,29,31)(H,30,32)/b17-13+','InChIKey=OOVJNXMYROIWAK-GHRIWEEISA-N','O=C(/C=C/c1ccc2ccccc2c1)NCc1ccc(C(=O)NCc2ccccc2)cc1','1'),
	(242333,1,1,NULL,'Consistent with Molecular Formula','C31H28N2O3',476.5738,NULL,'FF3E1523E31E76FA-FICuS-01-78','FF3E1523E31E76FA-FICTS-01-57','570583777E9F6A20-uuuuu-01-F4','InChI=1S/C31H28N2O3/c1-23(26-10-4-2-5-11-26)33-31(35)27-18-15-25(16-19-27)22-32-30(34)20-17-24-9-8-14-29(21-24)36-28-12-6-3-7-13-28/h2-21,23H,22H2,1H3,(H,32,34)(H,33,35)/b20-17+/t23-/m1/s1','InChIKey=LAKIVZHZYOAQEW-VEYZUFFBSA-N','CC(NC(=O)c1ccc(CNC(=O)/C=C/c2cccc(Oc3ccccc3)c2)cc1)c1ccccc1','1'),
	(242334,1,1,NULL,'Consistent with Molecular Formula','C31H28N2O3',476.5738,NULL,'876D92849197D79E-FICuS-01-5A','876D92849197D79E-FICTS-01-39','570583777E9F6A20-uuuuu-01-F4','InChI=1S/C31H28N2O3/c1-23(26-10-4-2-5-11-26)33-31(35)27-18-15-25(16-19-27)22-32-30(34)20-17-24-9-8-14-29(21-24)36-28-12-6-3-7-13-28/h2-21,23H,22H2,1H3,(H,32,34)(H,33,35)/b20-17+/t23-/m0/s1','InChIKey=LAKIVZHZYOAQEW-JVIWHDFBSA-N','CC(NC(=O)c1ccc(CNC(=O)/C=C/c2cccc(Oc3ccccc3)c2)cc1)c1ccccc1','1'),
	(242335,0,1,NULL,'Consistent with Molecular Formula','C28H25N3O2S',467.5844,NULL,'B192BD74CBA0B0C9-FICuS-01-7A','B192BD74CBA0B0C9-FICTS-01-59','5504139C026E9739-uuuuu-01-DD','InChI=1S/C28H25N3O2S/c32-26(16-15-25-20-34-28(31-25)24-9-5-2-6-10-24)30-19-22-11-13-23(14-12-22)27(33)29-18-17-21-7-3-1-4-8-21/h1-16,20H,17-19H2,(H,29,33)(H,30,32)/b16-15+','InChIKey=YQJPNSCXSQHZSY-FOCLMDBBSA-N','O=C(/C=C/c1csc(-c2ccccc2)n1)NCc1ccc(C(=O)NCCc2ccccc2)cc1','1'),
	(242336,0,1,NULL,'Consistent with Molecular Formula','C29H30N2O2',438.5682,NULL,'340EDDE25E02C746-FICuS-01-62','340EDDE25E02C746-FICTS-01-41','531A0E19DD5922B2-uuuuu-01-FD','InChI=1S/C29H30N2O2/c1-20(2)15-16-30-29(33)23-11-8-22(9-12-23)19-31-28(32)14-10-21-7-13-25-18-24-5-3-4-6-26(24)27(25)17-21/h3-14,17,20H,15-16,18-19H2,1-2H3,(H,30,33)(H,31,32)/b14-10+','InChIKey=XUDMAFKAWBJBDM-GXDHUFHOSA-N','CC(C)CCNC(=O)c1ccc(CNC(=O)/C=C/c2ccc3c(c2)-c2ccccc2C3)cc1','1'),
	(242337,0,1,NULL,'Consistent with Molecular Formula','C25H27N3O2S',433.5672,NULL,'3A366B5B296ABA71-FICuS-01-60','3A366B5B296ABA71-FICTS-01-3F','A2E7AFC95FD55001-uuuuu-01-22','InChI=1S/C25H27N3O2S/c1-18(2)14-15-26-24(30)20-10-8-19(9-11-20)16-27-23(29)13-12-22-17-31-25(28-22)21-6-4-3-5-7-21/h3-13,17-18H,14-16H2,1-2H3,(H,26,30)(H,27,29)/b13-12+','InChIKey=RMNVILJZKAUILA-OUKQBFOZSA-N','CC(C)CCNC(=O)c1ccc(CNC(=O)/C=C/c2csc(-c3ccccc3)n2)cc1','1'),
	(242338,1,1,NULL,'Consistent with Molecular Formula','C30H27N3O4S',525.621,NULL,'020B901BD3440849-FICuS-01-2B','020B901BD3440849-FICTS-01-0A','F22662B69E78694D-uuuuu-01-0A','InChI=1S/C30H27N3O4S/c1-37-30(36)26(18-21-8-4-2-5-9-21)33-28(35)23-14-12-22(13-15-23)19-31-27(34)17-16-25-20-38-29(32-25)24-10-6-3-7-11-24/h2-17,20,26H,18-19H2,1H3,(H,31,34)(H,33,35)/b17-16+/t26-/m0/s1','InChIKey=QLAJDJRYCJNDBK-ZOGILVBSSA-N','COC(=O)C(Cc1ccccc1)NC(=O)c1ccc(CNC(=O)/C=C/c2csc(-c3ccccc3)n2)cc1','1'),
	(242339,0,1,NULL,'Consistent with Molecular Formula','C27H23N3O2S',453.5576,NULL,'BBFD0101C8FB7891-FICuS-01-73','BBFD0101C8FB7891-FICTS-01-52','BFC3D3245D2CA575-uuuuu-01-21','InChI=1S/C27H23N3O2S/c31-25(16-15-24-19-33-27(30-24)23-9-5-2-6-10-23)28-17-21-11-13-22(14-12-21)26(32)29-18-20-7-3-1-4-8-20/h1-16,19H,17-18H2,(H,28,31)(H,29,32)/b16-15+','InChIKey=PCHFWHGGOBTFPI-FOCLMDBBSA-N','O=C(/C=C/c1csc(-c2ccccc2)n1)NCc1ccc(C(=O)NCc2ccccc2)cc1','1'),
	(242340,1,1,NULL,'Consistent with Molecular Formula','C29H30N2O5S',518.6264,NULL,'958DFD3873D491ED-FICuS-01-7B','958DFD3873D491ED-FICTS-01-5A','F0F294353B55B9FB-uuuuu-01-1B','InChI=1S/C29H30N2O5S/c1-35-29(34)26(17-18-37-2)31-28(33)23-14-11-22(12-15-23)20-30-27(32)16-13-21-7-6-10-25(19-21)36-24-8-4-3-5-9-24/h3-16,19,26H,17-18,20H2,1-2H3,(H,30,32)(H,31,33)/b16-13+/t26-/m0/s1','InChIKey=RTJDNSDEDUAYQJ-KWAUPFKJSA-N','COC(=O)C(CCSC)NC(=O)c1ccc(CNC(=O)/C=C/c2cccc(Oc3ccccc3)c2)cc1','1'),
	(242341,0,1,NULL,'Consistent with Molecular Formula','C33H29N3O2',499.611,NULL,'BD7F902D20057DD5-FICuS-01-64','BD7F902D20057DD5-FICTS-01-43','211697244B6E576A-uuuuu-01-EA','InChI=1S/C33H29N3O2/c37-32(19-14-24-10-15-27(16-11-24)26-6-2-1-3-7-26)36-22-25-12-17-28(18-13-25)33(38)34-21-20-29-23-35-31-9-5-4-8-30(29)31/h1-19,23,35H,20-22H2,(H,34,38)(H,36,37)/b19-14+','InChIKey=HPZVDVCNPNHIHM-XMHGGMMESA-N','O=C(/C=C/c1ccc(-c2ccccc2)cc1)NCc1ccc(C(=O)NCCc2c[nH]c3ccccc23)cc1','1'),
	(242342,1,0,NULL,'Consistent with Molecular Formula','C10H15?Br2Cl',330.4895,NULL,'AC1B0A6D91D1F5A9-FICuS-01-7D','AC1B0A6D91D1F5A9-FICTS-01-5C','AC1B0A6D91D1F5A9-uuuuu-01-2C','InChI=1S/C10H15Br2Cl/c1-4-10(13,7-11)6-5-9(12)8(2)3/h4H,1,5-7H2,2-3H3','InChIKey=BUCYUZKBYYLDKN-UHFFFAOYSA-N','*.C=CC(Cl)(CBr)CCC(Br)=C(C)C','1'),
	(242343,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3S',340.396,NULL,'3C19C5BE941E7D74-FICuS-01-6F','3C19C5BE941E7D74-FICTS-01-4E','3C19C5BE941E7D74-uuuuu-01-1E','InChI=1S/C18H16N2O3S/c1-11-10-14(18-19-15-6-4-5-7-17(15)24-18)8-9-16(11)20(12(2)21)23-13(3)22/h4-10H,1-3H3','InChIKey=HKTUANSLAHBTFQ-UHFFFAOYSA-N','CC(=O)ON(C(C)=O)c1ccc(-c2nc3ccccc3s2)cc1C',NULL),
	(242344,0,0,NULL,'No Comparision - no Molecular Formula','C13H9FN2S',244.2859,NULL,'E65ED5535B4FCEC1-FICuS-01-8A','E65ED5535B4FCEC1-FICTS-01-69','E65ED5535B4FCEC1-uuuuu-01-39','InChI=1S/C13H9FN2S/c14-9-3-6-11-12(7-9)17-13(16-11)8-1-4-10(15)5-2-8/h1-7H,15H2','InChIKey=FIHRCVGMRDXVHA-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccc(F)cc3s2)cc1',NULL),
	(242345,0,0,NULL,'Consistent with Molecular Formula','C13H8FIN2S',370.1825,NULL,'33FA49AFC3E64CD3-FICuS-01-87','33FA49AFC3E64CD3-FICTS-01-66','33FA49AFC3E64CD3-uuuuu-01-36','InChI=1S/C13H8FIN2S/c14-8-2-4-11-12(6-8)18-13(17-11)7-1-3-10(16)9(15)5-7/h1-6H,16H2','InChIKey=YTJFKVURYWRVQQ-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccc(F)cc3s2)cc1I',NULL),
	(242346,0,0,NULL,'Consistent with Molecular Formula','C13H8ClFN2S',278.731,NULL,'59BEA3854BE70622-FICuS-01-59','59BEA3854BE70622-FICTS-01-38','59BEA3854BE70622-uuuuu-01-08','InChI=1S/C13H8ClFN2S/c14-9-5-7(1-3-10(9)16)13-17-11-4-2-8(15)6-12(11)18-13/h1-6H,16H2','InChIKey=DUUPIQIOPHJTOM-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccc(F)cc3s2)cc1Cl',NULL),
	(242347,0,0,NULL,'No Comparision - no Molecular Formula','C14H11FN2S',258.3127,NULL,'14B77A831F63562E-FICuS-01-4A','14B77A831F63562E-FICTS-01-29','14B77A831F63562E-uuuuu-01-F9','InChI=1S/C14H11FN2S/c1-8-6-9(2-4-11(8)16)14-17-12-5-3-10(15)7-13(12)18-14/h2-7H,16H2,1H3','InChIKey=WKAIATUUHWQMHK-UHFFFAOYSA-N','Cc1cc(-c2nc3ccc(F)cc3s2)ccc1N',NULL),
	(242348,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O2',369.422,'2-Amino-4-(2-hydroxy-4-benzyloxy)phenyl-6-phenyl pyrimidine','F11D145A5857A217-FICuS-01-42','F11D145A5857A217-FICTS-01-21','F11D145A5857A217-uuuuu-01-F1','InChI=1S/C23H19N3O2/c24-23-25-20(17-9-5-2-6-10-17)14-21(26-23)19-12-11-18(13-22(19)27)28-15-16-7-3-1-4-8-16/h1-14,27H,15H2,(H2,24,25,26)','InChIKey=ZRAUXVNABAJBBZ-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)cc(-c2ccc(OCc3ccccc3)cc2O)n1',NULL),
	(242349,7,0,NULL,'Consistent with Molecular Formula','C47H74N8O12',943.148,'7-epi-3,4-bis-nor-dolastatin 11','641EBB4FEFCD33C9-FICuS-01-99','641EBB4FEFCD33C9-FICTS-01-78','6009C083074140AF-uuuuu-01-DA','InChI=1S/C47H74N8O12/c1-15-28(6)39-44(63)50-24-35(56)53(11)33(22-26(2)3)42(61)49-25-36(57)55(13)38(27(4)5)45(64)54(12)34(23-31-16-18-32(66-14)19-17-31)43(62)51-29(7)40(59)47(9,10)46(65)52-30(8)41(60)48-21-20-37(58)67-39/h16-19,26-30,33-34,38-39H,15,20-25H','InChIKey=UNKPTWGELDRDDE-VAAZOVBASA-N','CCC(C)C1OC(=O)CCNC(=O)C(C)NC(=O)C(C)(C)C(=O)C(C)NC(=O)C(Cc2ccc(OC)cc2)N(C)C(=O)C(C(C)C)N(C)C(=O)CNC(=O)C(CC(C)C)N(C)C(=O)CNC1=O','1'),
	(242350,7,0,'178182-49-5','Consistent with Molecular Formula','C33H30O17',698.5898,'Heliquinomycin\nSpiro[benzo[1,2-b:5,4-c\']dipyran-2(3H),2\'(3\'H)-naphtho[2,3- b]furan]-7-carboxylic acid, 3\'-[(2,6-dideoxy-3-O-methylhexo pyranosyl)oxy]-4,5\',8\',9-tetrahydro-3,4\',9\',10-tetrahydroxy-7\'-methoxy-5\',8\',9-trioxo-, methyl ester','4BF1310FE26CD50E-FICuS-01-6C','4BF1310FE26CD50E-FICTS-01-4B','C792846A41D408B7-uuuuu-01-FC','InChI=1S/C33H30O17/c1-10-23(36)15(44-3)9-18(46-10)48-30-22-25(38)20-13(34)8-14(43-2)24(37)21(20)27(40)29(22)50-33(30)17(35)7-12-5-11-6-16(31(41)45-4)47-32(42)19(11)26(39)28(12)49-33/h5-6,8,10,15,17-18,23,30,35-36,38-40H,7,9H2,1-4H3/t10?,15?,17-,18?,23?,30','InChIKey=MLFZQFHGXSVTGX-VJANPNJTSA-N','COC(=O)c1cc2cc3c(c(O)c2c(=O)o1)OC1(Oc2c(O)c4c(c(O)c2C1OC1CC(OC)C(O)C(C)O1)C(=O)C=C(OC)C4=O)C(O)C3','1'),
	(242351,8,0,NULL,'Consistent with Molecular Formula','C15H22O5',282.3358,NULL,'24E6887D660EE715-FICuS-01-56','24E6887D660EE715-FICTS-01-35','6F8AC25F7DFB4D70-uuuuu-01-3D','InChI=1S/C15H22O5/c1-7-4-5-9-8(2)13(16)18-12-11-6-10(7)15(9,12)20-19-14(11,3)17/h7-12,17H,4-6H2,1-3H3/t7-,8-,9?,10+,11?,12-,14-,15+/m1/s1','InChIKey=DYABNPFXBUUVRL-WHTANUSXSA-N','CC1CCC2C(C)C(=O)OC3C4CC1C23OOC4(C)O','1'),
	(242352,9,1,NULL,'Consistent with Molecular Formula','C81H92Cl2O14',1360.5154,NULL,'4E56BCD807468C68-FICuS-01-66','4E56BCD807468C68-FICTS-01-45','A20753A7F51F1ABB-uuuuu-01-18','InChI=1S/C81H92Cl2O14/c1-49(2)20-18-21-50(3)67-34-35-68-64-33-32-58-40-51(36-38-80(58,4)69(64)37-39-81(67,68)5)22-19-31-59(56-41-65(78(88)96-47-54-25-12-16-29-62(54)76(86)92-8)72(70(82)43-56)94-45-52-23-10-14-27-60(52)74(84)90-6)57-42-66(79(89)97-48-55-26','InChIKey=CLMHEYZBNGYGFE-BCYLOURESA-N','COC(=O)c1ccccc1COC(=O)c1cc(C(=CCCC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OCc3ccccc3C(=O)OC)c(C(=O)OCc3ccccc3C(=O)OC)c2)cc(Cl)c1OCc1ccccc1C(=O)OC','1'),
	(242353,0,0,NULL,'Consistent with Molecular Formula','C21H24O6',372.417,'2-Methoxy-1-(methoxycarbonyl)-5-[4-methoxy-3-(methoxycarbonyl)-5-methybenzyl]-3-methylbenzene','364F1B2A4F2DE1BD-FICuS-01-7C','364F1B2A4F2DE1BD-FICTS-01-5B','364F1B2A4F2DE1BD-uuuuu-01-2B','InChI=1S/C21H24O6/c1-12-7-14(10-16(18(12)24-3)20(22)26-5)9-15-8-13(2)19(25-4)17(11-15)21(23)27-6/h7-8,10-11H,9H2,1-6H3','InChIKey=XCKVGSXMIITYLL-UHFFFAOYSA-N','COC(=O)c1cc(Cc2cc(C)c(OC)c(C(=O)OC)c2)cc(C)c1OC',NULL),
	(242354,0,0,NULL,'Consistent with Molecular Formula','C21H22O7',386.4006,'Di[4-methoxy-3-(methoxycarbonyl)-5-methylphenyl]methanone','E290B76D56DADF7C-FICuS-01-8E','E290B76D56DADF7C-FICTS-01-6D','E290B76D56DADF7C-uuuuu-01-3D','InChI=1S/C21H22O7/c1-11-7-13(9-15(18(11)25-3)20(23)27-5)17(22)14-8-12(2)19(26-4)16(10-14)21(24)28-6/h7-10H,1-6H3','InChIKey=OSCZSURBEAFJBW-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)c2cc(C)c(OC)c(C(=O)OC)c2)cc(C)c1OC',NULL),
	(242355,0,0,NULL,'Consistent with Molecular Formula','C27H34O6',454.562,'3\',3\\\"-Bis(methoxycarbonyl)-4\',4\\\"-dimethoxy-5\',5\\\"-dimethyl-1,1-diphenylhexene','16EA71202748B4AB-FICuS-01-4C','16EA71202748B4AB-FICTS-01-2B','16EA71202748B4AB-uuuuu-01-FB','InChI=1S/C27H34O6/c1-8-9-10-11-12-21(19-13-17(2)24(30-4)22(15-19)26(28)32-6)20-14-18(3)25(31-5)23(16-20)27(29)33-7/h12-16H,8-11H2,1-7H3','InChIKey=AFZVCXPHJLLSOE-UHFFFAOYSA-N','CCCCCC=C(c1cc(C)c(OC)c(C(=O)OC)c1)c1cc(C)c(OC)c(C(=O)OC)c1',NULL),
	(242356,5,0,NULL,'Consistent with Molecular Formula','C23H32Cl2NNaO6P',543.3784,'Estramustine phosphate sodium\nEstracyt\nEmcyte\nEstramustine sodium phosphate\nRo 21-8837/001\nLeo-299\nEM','F33EC5D9F4EB22D2-FICuS-01-88','F33EC5D9F4EB22D2-FICTS-01-67','D2D7A8621C367915-uuuuu-01-FB','InChI=1S/C23H32Cl2NO6P.Na/c1-23-9-8-18-17-5-3-16(31-22(27)26(12-10-24)13-11-25)14-15(17)2-4-19(18)20(23)6-7-21(23)32-33(28,29)30;/h3,5,14,18-21H,2,4,6-13H2,1H3,(H2,28,29,30);/q;+1/t18-,19-,20+,21+,23+;/m1./s1','InChIKey=YAWYFLDJIKIWDH-CUGULWCMSA-N','CC12CCC3c4ccc(OC(=O)N(CCCl)CCCl)cc4CCC3C1CCC2OP(=O)(O)O.[Na+]','1'),
	(242357,1,0,NULL,'Consistent with Molecular Formula','C22H24BrF3N4O3',529.3558,'4H-1-Benzopyran-4-one, 5-amino-6,8-difluoro- 2-[3-fluoro-4-[(L-lysyl)amino]phenyl]-7-methyl-,trihydrobromide\nL-Lysine, [4-(5-amino-6,8-difluoro-7-methyl-4-oxo-4H- 1-benzopyran-2-yl)-2-fluorophenyl]amide, trihydrobromide','9608B8BDBE042A72-FICuS-01-65','9608B8BDBE042A72-FICTS-01-44','3CCB14899EBC1A9A-uuuuu-01-36','InChI=1S/C22H23F3N4O3.BrH/c1-10-18(24)20(28)17-15(30)9-16(32-21(17)19(10)25)11-5-6-14(12(23)8-11)29-22(31)13(27)4-2-3-7-26;/h5-6,8-9,13H,2-4,7,26-28H2,1H3,(H,29,31);1H/t13-;/m0./s1','InChIKey=NXHWPWWZVCZWHC-ZOWNYOTGSA-N','Br.Cc1c(F)c(N)c2c(=O)cc(-c3ccc(NC(=O)C(N)CCCCN)c(F)c3)oc2c1F','1'),
	(242358,4,0,'187402-73-9','Consistent with Molecular Formula','C24H31?4N3O5',441.526,'Phebestin\nL-Phenylalanine, N-[(2S,3R)-3-amino-2-hydroxy-1-0x0-4-phenylbutyl]-L-valyl-','5A2FC6EFAAA4EBCE-FICuS-01-BF','5A2FC6EFAAA4EBCE-FICTS-01-9E','A4E5A02B9C8C910A-uuuuu-01-1C','InChI=1S/C24H31N3O5/c1-15(2)20(22(29)26-19(24(31)32)14-17-11-7-4-8-12-17)27-23(30)21(28)18(25)13-16-9-5-3-6-10-16/h3-12,15,18-21,28H,13-14,25H2,1-2H3,(H,26,29)(H,27,30)(H,31,32)/t18-,19+,20+,21+/m1/s1','InChIKey=GGMURINELPSPEF-ANULTFPQSA-N','*.*.*.*.CC(C)C(NC(=O)C(O)C(N)Cc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)O','1'),
	(242359,7,0,NULL,'Consistent with Molecular Formula','C24H28O9',460.4798,'Bipinnatin H','3C9A1003A8824CA7-FICuS-01-4D','3C9A1003A8824CA7-FICTS-01-2C','6D627D13580950FF-uuuuu-01-FE','InChI=1S/C24H28O9/c1-11-6-18-21-23(4,33-21)9-14-7-15(22(27)31-14)17(29-12(2)25)8-16(24(5)10-28-24)20(19(11)32-18)30-13(3)26/h6-7,14,16-17,20-21H,8-10H2,1-5H3/t14-,16?,17-,20+,21-,23-,24-/m1/s1','InChIKey=ZKPQWDXTJKFKDU-UJGRFZKXSA-N','CC(=O)OC1CC(C2(C)CO2)C(OC(C)=O)c2oc(cc2C)C2OC2(C)CC2C=C1C(=O)O2','1'),
	(242360,6,0,NULL,'Consistent with Molecular Formula','C25H28O10',488.4902,'Bipinnatin I','51D5D1411E9CB8E1-FICuS-01-62','51D5D1411E9CB8E1-FICTS-01-41','4180A2E546D59390-uuuuu-01-E8','InChI=1S/C25H28O10/c1-11-7-19-22-25(5,35-22)10-15-8-17(24(29)33-15)18(31-13(3)26)9-16(12(2)23(28)30-6)21(20(11)34-19)32-14(4)27/h7-8,15-16,18,21-22H,2,9-10H2,1,3-6H3/t15-,16?,18-,21+,22-,25-/m1/s1','InChIKey=DORQEQXBYZYXMV-PJHHFKFRSA-N','C=C(C(=O)OC)C1CC(OC(C)=O)C2=CC(CC3(C)OC3c3cc(C)c(o3)C1OC(C)=O)OC2=O','1'),
	(242361,7,1,NULL,'Consistent with Molecular Formula','C20H24O7',376.4054,'Bipinnatolide-E','B346D659F89C0FA7-FICuS-01-76','B346D659F89C0FA7-FICTS-01-55','372CFD4F7E73DC4E-uuuuu-01-3F','InChI=1S/C20H24O7/c1-9(2)13-8-15-19-17(27-19)14(25-18(19)23)6-10(3)5-12(21)7-11(4)20(24,26-15)16(13)22/h5,13-17,22,24H,1,4,6-8H2,2-3H3/b10-5-/t13-,14-,15+,16-,17-,19-,20+/m0/s1','InChIKey=YVCKUIYFOOOQJA-VXXWIWKDSA-N','C=C(C)C1CC2OC(O)(C(=C)CC(=O)/C=C(/C)CC3OC(=O)C24OC34)C1O','1'),
	(242362,8,0,NULL,'Consistent with Molecular Formula','C40H46O7',638.7992,NULL,'403C5C8595A63EC6-FICuS-01-5C','403C5C8595A63EC6-FICTS-01-3B','E75228641305E805-uuuuu-01-D8','InChI=1S/C40H46O7/c1-19(2)27-13-11-25-17-31(45-39(25)41)33(21(5)6)29-15-23(9)35(43-29)37(27)47-38-28(20(3)4)14-12-26-18-32(46-40(26)42)34(22(7)8)30-16-24(10)36(38)44-30/h15-18,27-28,31-34,37-38H,1,3,5,7,11-14H2,2,4,6,8-10H3/t27-,28-,31+,32+,33-,34-,37-,38','InChIKey=ZAEXQDBLZPJMTJ-JEPKPHBVSA-N','C=C(C)C1CCC2=CC(OC2=O)C(C(=C)C)c2cc(C)c(o2)C1OC1c2oc(cc2C)C(C(=C)C)C2C=C(CCC1C(=C)C)C(=O)O2','1'),
	(242363,5,0,NULL,'Consistent with Molecular Formula','C22H33BrO5',457.4037,NULL,'6ADCE9450BF840B2-FICuS-01-74','6ADCE9450BF840B2-FICTS-01-53','CAB19A2C839F4696-uuuuu-01-1F','InChI=1S/C22H33BrO5/c1-22(2)27-20(13-21(14-23)28-22)12-19-11-17(24)10-18(26-19)8-9-25-15-16-6-4-3-5-7-16/h3-7,17-21,24H,8-15H2,1-2H3/t17-,18+,19+,20-,21+/m0/s1','InChIKey=MTJUATBEVJNFLW-XIYVOTBMSA-N','CC1(C)OC(CBr)CC(CC2CC(O)CC(CCOCc3ccccc3)O2)O1','1'),
	(242364,0,0,NULL,'Consistent with Molecular Formula','C18H10N10O4',430.3416,NULL,'0F5066F41848241F-FICuS-01-3A','0F5066F41848241F-FICTS-01-19','0F5066F41848241F-uuuuu-01-E9','InChI=1S/C18H10N10O4/c1-31-13(29)7-27-15-17(25-11(5-21)9(3-19)23-15)28(8-14(30)32-2)18-16(27)24-10(4-20)12(6-22)26-18/h7-8H2,1-2H3','InChIKey=DYAYGEFBXOWEKB-UHFFFAOYSA-N','COC(=O)CN1c2nc(C#N)c(C#N)nc2N(CC(=O)OC)c2nc(C#N)c(C#N)nc21',NULL),
	(242365,0,0,NULL,'Consistent with Molecular Formula','C16H8N6',284.2794,NULL,'B77FCA18DFDD04C1-FICuS-01-94','B77FCA18DFDD04C1-FICTS-01-73','B77FCA18DFDD04C1-uuuuu-01-43','InChI=1S/C16H8N6/c17-9-13-14(10-18)22-16(12-6-2-4-8-20-12)15(21-13)11-5-1-3-7-19-11/h1-8H','InChIKey=WGSBXSBPVUTUKB-UHFFFAOYSA-N','N#Cc1nc(-c2ccccn2)c(-c2ccccn2)nc1C#N',NULL),
	(242366,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN2O6',300.6549,NULL,'EB62D4DA93DCE7BC-FICuS-01-A7','976B1CB42005DDD3-FICTS-01-3E','EB62D4DA93DCE7BC-uuuuu-01-56','InChI=1S/C11H9ClN2O6/c1-2-18-7(15)4-13-11-14-9(16)8-5(19-11)3-6(12)20-10(8)17/h3H,2,4H2,1H3,(H,13,14,16)','InChIKey=QKSWMTWGVUUIHF-UHFFFAOYSA-N','CCOC(=O)CNc1nc(=O)c2c(=O)oc(Cl)cc2o1',NULL),
	(242367,1,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O7',406.7787,NULL,'F19B087F2FFD6E11-FICuS-01-7D','F19B087F2FFD6E11-FICTS-01-5C','F19B087F2FFD6E11-uuuuu-01-2C','InChI=1S/C18H15ClN2O7/c1-2-26-16(24)11(7-9-3-5-10(22)6-4-9)20-18-21-15(23)14-12(27-18)8-13(19)28-17(14)25/h3-6,8,11,22H,2,7H2,1H3,(H,20,21,23)','InChIKey=CVXPNZDLTOVMQP-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(O)cc1)Nc1nc(=O)c2c(=O)oc(Cl)cc2o1','1'),
	(242368,1,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O6S',349.7453,NULL,'AF9823705A67D9F5-FICuS-01-66','AF9823705A67D9F5-FICTS-01-45','AF9823705A67D9F5-uuuuu-01-15','InChI=1S/C11H12ClN3O6S/c1-3-19-10(18)14-15-11(22-2)13-8(16)7-5(21-11)4-6(12)20-9(7)17/h4,15H,3H2,1-2H3,(H,13,16)(H,14,18)','InChIKey=NBHPEOLVWKJOSN-UHFFFAOYSA-N','CCOC(=O)NNC1(SC)NC(=O)c2c(cc(Cl)oc2=O)O1','1'),
	(242369,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN3O4',283.6707,NULL,'AC6DBF553BEAEC4C-FICuS-01-B1','AC6DBF553BEAEC4C-FICTS-01-90','AC6DBF553BEAEC4C-uuuuu-01-60','InChI=1S/C11H10ClN3O4/c12-7-5-6-8(10(17)19-7)9(16)14-11(18-6)15-3-1-13-2-4-15/h5,13H,1-4H2','InChIKey=KGEBJQUIGXMOMM-UHFFFAOYSA-N','O=c1nc(N2CCNCC2)oc2cc(Cl)oc(=O)c12',NULL),
	(242370,0,7,NULL,'Consistent with Molecular Formula','C46H70O2',655.0578,NULL,'29C72346D78A501D-FICuS-01-49','252865A78EBC031C-FICTS-01-33','E61F270264E0D82A-uuuuu-01-01','InChI=1S/C46H70O2/c1-36(2)17-10-18-37(3)19-11-20-38(4)21-12-22-39(5)23-13-24-40(6)25-14-26-41(7)27-15-28-42(8)29-16-30-43(9)31-32-44-35-45(47)33-34-46(44)48/h17,19,21,23,25,27,29,31,33-35,47-48H,10-16,18,20,22,24,26,28,30,32H2,1-9H3/b37-19+,38-21+,39-23+,','InChIKey=RFUXBANISHMTPU-YKVBXYFXSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CC/C(C)=C/CC/C(C)=C\\CC/C(C)=C/CC/C(C)=C/CC/C(C)=C/Cc1cc(O)ccc1O','1'),
	(242371,0,7,NULL,'Consistent with Molecular Formula','C46H70O3',671.0572,'Benzene-1,4-diol, 2-[19-(hydroxymethyl)-3,7,11,15,23,27,31-heptamethyl- 2,6,10,14,18,22,26,30-dotriacontaoctaenyl]-, (2E,6E,10E,14Z,18Z,22E,26E)-','91748A521C138DB8-FICuS-01-4A','3E7B754102706046-FICTS-01-01','EC57DE351991147E-uuuuu-01-10','InChI=1S/C46H70O3/c1-36(2)16-9-17-37(3)18-10-22-40(6)26-14-28-43(35-47)29-15-27-41(7)23-12-21-38(4)19-11-20-39(5)24-13-25-42(8)30-31-44-34-45(48)32-33-46(44)49/h16,18-19,23-24,26,29-30,32-34,47-49H,9-15,17,20-22,25,27-28,31,35H2,1-8H3/b37-18+,38-19+,39-24','InChIKey=XLDYHBQVTLATGU-JAQZSTLASA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CC/C(=C/CC/C(C)=C\\CC/C(C)=C/CC/C(C)=C/CC/C(C)=C/Cc1cc(O)ccc1O)CO','1'),
	(242372,0,7,NULL,'Consistent with Molecular Formula','C46H66O3',667.0256,NULL,'1396313F5BAA4E10-FICuS-01-4A','1396313F5BAA4E10-FICTS-01-29','1D05C6E9D93CAEED-uuuuu-01-49','InChI=1S/C46H66O3/c1-36(2)16-9-17-37(3)18-10-22-40(6)26-14-28-43(35-47)29-15-27-41(7)23-12-21-38(4)19-11-20-39(5)24-13-25-42(8)30-31-44-34-45(48)32-33-46(44)49/h16,18-19,23-24,26,29-30,32-35H,9-15,17,20-22,25,27-28,31H2,1-8H3/b37-18+,38-19+,39-24+,40-26+,','InChIKey=GULGQMRGJIGIOX-JAQZSTLASA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CC/C(C=O)=C/CC/C(C)=C\\CC/C(C)=C/CC/C(C)=C/CC/C(C)=C/CC1=CC(=O)C=CC1=O','1'),
	(242373,0,0,NULL,'Consistent with Molecular Formula','C18H21NO5',331.3676,NULL,'30D7F47DAA471003-FICuS-01-4B','30D7F47DAA471003-FICTS-01-2A','30D7F47DAA471003-uuuuu-01-FA','InChI=1S/C18H21NO5/c1-20-13-6-7-15(21-2)14(10-13)19-11-12-8-16(22-3)18(24-5)17(9-12)23-4/h6-11H,1-5H3','InChIKey=JBQWWSOCQKSNBJ-UHFFFAOYSA-N','COc1ccc(OC)c(/N=C/c2cc(OC)c(OC)c(OC)c2)c1',NULL),
	(242374,0,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'F23D3E45A556FACE-FICuS-01-87','F23D3E45A556FACE-FICTS-01-66','F23D3E45A556FACE-uuuuu-01-36','InChI=1S/C17H19NO4/c1-19-14-7-5-6-13(10-14)18-11-12-8-15(20-2)17(22-4)16(9-12)21-3/h5-11H,1-4H3','InChIKey=OWNSQEXUMSVPCP-UHFFFAOYSA-N','COc1cccc(/N=C/c2cc(OC)c(OC)c(OC)c2)c1',NULL),
	(242375,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'B55D044096A392CB-FICuS-01-52','B55D044096A392CB-FICTS-01-31','B55D044096A392CB-uuuuu-01-01','InChI=1S/C15H16N2O3/c1-18-12-8-11(9-13(19-2)15(12)20-3)10-17-14-6-4-5-7-16-14/h4-10H,1-3H3','InChIKey=ZRCLIVDBJWAMPG-UHFFFAOYSA-N','COc1cc(/C=N/c2ccccn2)cc(OC)c1OC',NULL),
	(242376,1,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4S',379.8575,NULL,'C9973F76ADF7FD24-FICuS-01-8B','C9973F76ADF7FD24-FICTS-01-6A','C9973F76ADF7FD24-uuuuu-01-3A','InChI=1S/C18H18ClNO4S/c1-22-14-7-11(8-15(23-2)17(14)24-3)18-20(16(21)10-25-18)13-6-4-5-12(19)9-13/h4-9,18H,10H2,1-3H3','InChIKey=GEDUCXOUSJWCQR-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2cccc(Cl)c2)cc(OC)c1OC','1'),
	(242377,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O5S',402.4642,NULL,'57AD51BA3E4DF18E-FICuS-01-85','57AD51BA3E4DF18E-FICTS-01-64','57AD51BA3E4DF18E-uuuuu-01-34','InChI=1S/C20H22N2O5S/c1-12(23)21-14-5-7-15(8-6-14)22-18(24)11-28-20(22)13-9-16(25-2)19(27-4)17(10-13)26-3/h5-10,20H,11H2,1-4H3,(H,21,23)','InChIKey=KZBCBNFTTMGPGI-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2ccc(NC(C)=O)cc2)cc(OC)c1OC','1'),
	(242378,1,0,NULL,'Consistent with Molecular Formula','C19H21NO5S',375.4386,NULL,'B030328B4875282D-FICuS-01-33','B030328B4875282D-FICTS-01-12','B030328B4875282D-uuuuu-01-E2','InChI=1S/C19H21NO5S/c1-22-14-8-6-5-7-13(14)20-17(21)11-26-19(20)12-9-15(23-2)18(25-4)16(10-12)24-3/h5-10,19H,11H2,1-4H3','InChIKey=BISZVUFVGUNKSI-UHFFFAOYSA-N','COc1ccccc1N1C(=O)CSC1c1cc(OC)c(OC)c(OC)c1','1'),
	(242379,1,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4S',379.8575,'4-Thiazolidinone, 3-(4-chlorophenyl)-2-(3,4,5-trimethoxyphenyl)-','9482918AC23A87BB-FICuS-01-5D','9482918AC23A87BB-FICTS-01-3C','9482918AC23A87BB-uuuuu-01-0C','InChI=1S/C18H18ClNO4S/c1-22-14-8-11(9-15(23-2)17(14)24-3)18-20(16(21)10-25-18)13-6-4-12(19)5-7-13/h4-9,18H,10H2,1-3H3','InChIKey=RRALBUQSJRAPDV-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2ccc(Cl)cc2)cc(OC)c1OC','1'),
	(242380,1,0,NULL,'Consistent with Molecular Formula','C18H18ClNO4S',379.8575,NULL,'557F0D52A87E7DBF-FICuS-01-81','557F0D52A87E7DBF-FICTS-01-60','557F0D52A87E7DBF-uuuuu-01-30','InChI=1S/C18H18ClNO4S/c1-22-14-8-11(9-15(23-2)17(14)24-3)18-20(16(21)10-25-18)13-7-5-4-6-12(13)19/h4-9,18H,10H2,1-3H3','InChIKey=JIXDELGPRVHNPA-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2ccccc2Cl)cc(OC)c1OC','1'),
	(242381,1,0,NULL,'Consistent with Molecular Formula','C18H17Cl2NO4S',414.3026,NULL,'70519378915678E5-FICuS-01-2D','70519378915678E5-FICTS-01-0C','70519378915678E5-uuuuu-01-DC','InChI=1S/C18H17Cl2NO4S/c1-23-14-6-10(7-15(24-2)17(14)25-3)18-21(16(22)9-26-18)11-4-5-12(19)13(20)8-11/h4-8,18H,9H2,1-3H3','InChIKey=KKOBDOBLPQGGEI-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2ccc(Cl)c(Cl)c2)cc(OC)c1OC','1'),
	(242382,1,0,NULL,'Consistent with Molecular Formula','C18H16Cl3NO4S',448.7477,NULL,'C0243866A053377E-FICuS-01-36','C0243866A053377E-FICTS-01-15','C0243866A053377E-uuuuu-01-E5','InChI=1S/C18H16Cl3NO4S/c1-24-14-4-9(5-15(25-2)17(14)26-3)18-22(16(23)8-27-18)13-7-11(20)10(19)6-12(13)21/h4-7,18H,8H2,1-3H3','InChIKey=YPIQHLBCCJJTDJ-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2cc(Cl)c(Cl)cc2Cl)cc(OC)c1OC','1'),
	(242383,1,0,NULL,'Consistent with Molecular Formula','C19H21NO5S',375.4386,NULL,'5428AE23FFFAFC59-FICuS-01-8F','5428AE23FFFAFC59-FICTS-01-6E','5428AE23FFFAFC59-uuuuu-01-3E','InChI=1S/C19H21NO5S/c1-22-14-7-5-13(6-8-14)20-17(21)11-26-19(20)12-9-15(23-2)18(25-4)16(10-12)24-3/h5-10,19H,11H2,1-4H3','InChIKey=BAHRKLJWKUVIAV-UHFFFAOYSA-N','COc1ccc(N2C(=O)CSC2c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(242384,1,0,NULL,'Consistent with Molecular Formula','C20H23NO6S',405.4648,NULL,'DC08757D0F815630-FICuS-01-4A','DC08757D0F815630-FICTS-01-29','DC08757D0F815630-uuuuu-01-F9','InChI=1S/C20H23NO6S/c1-23-13-6-7-15(24-2)14(10-13)21-18(22)11-28-20(21)12-8-16(25-3)19(27-5)17(9-12)26-4/h6-10,20H,11H2,1-5H3','InChIKey=VDNMXRGYASNGOL-UHFFFAOYSA-N','COc1ccc(OC)c(N2C(=O)CSC2c2cc(OC)c(OC)c(OC)c2)c1','1'),
	(242385,1,0,NULL,'Consistent with Molecular Formula','C19H21NO4S',359.4392,NULL,'64AF1D57D64163C3-FICuS-01-57','64AF1D57D64163C3-FICTS-01-36','64AF1D57D64163C3-uuuuu-01-06','InChI=1S/C19H21NO4S/c1-22-15-9-14(10-16(23-2)18(15)24-3)19-20(17(21)12-25-19)11-13-7-5-4-6-8-13/h4-10,19H,11-12H2,1-3H3','InChIKey=LTBZBEFXSXGULN-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2Cc2ccccc2)cc(OC)c1OC','1'),
	(242386,1,0,NULL,'Consistent with Molecular Formula','C19H21NO5S',375.4386,NULL,'FB7BCD033E268513-FICuS-01-63','FB7BCD033E268513-FICTS-01-42','FB7BCD033E268513-uuuuu-01-12','InChI=1S/C19H21NO5S/c1-22-14-7-5-6-13(10-14)20-17(21)11-26-19(20)12-8-15(23-2)18(25-4)16(9-12)24-3/h5-10,19H,11H2,1-4H3','InChIKey=XATBKGGKQDOQRD-UHFFFAOYSA-N','COc1cccc(N2C(=O)CSC2c2cc(OC)c(OC)c(OC)c2)c1','1'),
	(242387,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O4S',346.4002,NULL,'E89DE02D18F07418-FICuS-01-5F','E89DE02D18F07418-FICTS-01-3E','E89DE02D18F07418-uuuuu-01-0E','InChI=1S/C17H18N2O4S/c1-21-12-8-11(9-13(22-2)16(12)23-3)17-19(15(20)10-24-17)14-6-4-5-7-18-14/h4-9,17H,10H2,1-3H3','InChIKey=PXUFQPJYQRCMEG-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2ccccn2)cc(OC)c1OC','1'),
	(242388,1,1,NULL,'Consistent with Molecular Formula','C25H22ClNO4S',467.9661,NULL,'AD89C8EE9145C95B-FICuS-01-88','AD89C8EE9145C95B-FICTS-01-67','FDE47487D8BD6DAE-uuuuu-01-55','InChI=1S/C25H22ClNO4S/c1-29-20-13-17(14-21(30-2)23(20)31-3)25-27(19-11-7-10-18(26)15-19)24(28)22(32-25)12-16-8-5-4-6-9-16/h4-15,25H,1-3H3/b22-12+','InChIKey=BJTXNTFLIHAUAD-WSDLNYQXSA-N','COc1cc(C2S/C(=C/c3ccccc3)C(=O)N2c2cccc(Cl)c2)cc(OC)c1OC','1'),
	(242389,1,1,NULL,'Consistent with Molecular Formula','C25H22N2O6S',478.5186,NULL,'1120957C81ADB665-FICuS-01-44','1120957C81ADB665-FICTS-01-23','FCC6DAEBCCD4EE4A-uuuuu-01-81','InChI=1S/C25H22N2O6S/c1-31-20-14-17(15-21(32-2)23(20)33-3)25-26(18-9-11-19(12-10-18)27(29)30)24(28)22(34-25)13-16-7-5-4-6-8-16/h4-15,25H,1-3H3/b22-13+','InChIKey=BYNKPXKXCGQSQH-LPYMAVHISA-N','COc1cc(C2S/C(=C/c3ccccc3)C(=O)N2c2ccc([N+](=O)[O-])cc2)cc(OC)c1OC','1'),
	(242390,1,1,NULL,'Consistent with Molecular Formula','C25H22N2O6S',478.5186,NULL,'B1DF1494968BB8AF-FICuS-01-80','B1DF1494968BB8AF-FICTS-01-5F','404B2E69BD7270FF-uuuuu-01-18','InChI=1S/C25H22N2O6S/c1-31-20-13-17(14-21(32-2)23(20)33-3)25-26(18-10-7-11-19(15-18)27(29)30)24(28)22(34-25)12-16-8-5-4-6-9-16/h4-15,25H,1-3H3/b22-12+','InChIKey=NTYZVUITGAEFLS-WSDLNYQXSA-N','COc1cc(C2S/C(=C/c3ccccc3)C(=O)N2c2cccc([N+](=O)[O-])c2)cc(OC)c1OC','1'),
	(242391,1,1,NULL,'Consistent with Molecular Formula','C26H25NO5S',463.5472,NULL,'BCAAF326AEA6E2C4-FICuS-01-9A','BCAAF326AEA6E2C4-FICTS-01-79','4607973969234781-uuuuu-01-CB','InChI=1S/C26H25NO5S/c1-29-20-13-9-8-12-19(20)27-25(28)23(14-17-10-6-5-7-11-17)33-26(27)18-15-21(30-2)24(32-4)22(16-18)31-3/h5-16,26H,1-4H3/b23-14+','InChIKey=GOGVRUFIDNQCJI-OEAKJJBVSA-N','COc1ccccc1N1C(=O)/C(=C\\c2ccccc2)SC1c1cc(OC)c(OC)c(OC)c1','1'),
	(242392,1,1,NULL,'Consistent with Molecular Formula','C25H22ClNO4S',467.9661,NULL,'8ABBFFA953DD1D44-FICuS-01-97','8ABBFFA953DD1D44-FICTS-01-76','80CE99C5E9A6D7EE-uuuuu-01-4A','InChI=1S/C25H22ClNO4S/c1-29-20-14-17(15-21(30-2)23(20)31-3)25-27(19-11-9-18(26)10-12-19)24(28)22(32-25)13-16-7-5-4-6-8-16/h4-15,25H,1-3H3/b22-13+','InChIKey=DGOMKCKXTMYIFK-LPYMAVHISA-N','COc1cc(C2S/C(=C/c3ccccc3)C(=O)N2c2ccc(Cl)cc2)cc(OC)c1OC','1'),
	(242393,1,1,NULL,'Consistent with Molecular Formula','C25H22ClNO4S',467.9661,NULL,'0FBA70403FDBEA6A-FICuS-01-87','0FBA70403FDBEA6A-FICTS-01-66','BCAC9E86697BF9C0-uuuuu-01-45','InChI=1S/C25H22ClNO4S/c1-29-20-14-17(15-21(30-2)23(20)31-3)25-27(19-12-8-7-11-18(19)26)24(28)22(32-25)13-16-9-5-4-6-10-16/h4-15,25H,1-3H3/b22-13+','InChIKey=XWBBZFISGXRNFX-LPYMAVHISA-N','COc1cc(C2S/C(=C/c3ccccc3)C(=O)N2c2ccccc2Cl)cc(OC)c1OC','1'),
	(242394,1,1,NULL,'Consistent with Molecular Formula','C27H26N2O5S',490.5728,NULL,'4058A95674036746-FICuS-01-22','4058A95674036746-FICTS-01-01','D8DDC25C39BF3A32-uuuuu-01-34','InChI=1S/C27H26N2O5S/c1-17(30)28-20-10-12-21(13-11-20)29-26(31)24(14-18-8-6-5-7-9-18)35-27(29)19-15-22(32-2)25(34-4)23(16-19)33-3/h5-16,27H,1-4H3,(H,28,30)/b24-14+','InChIKey=RLLSJXPGZOZYFN-ZVHZXABRSA-N','COc1cc(C2S/C(=C/c3ccccc3)C(=O)N2c2ccc(NC(C)=O)cc2)cc(OC)c1OC','1'),
	(242395,1,1,NULL,'Consistent with Molecular Formula','C25H21Cl2NO4S',502.4112,NULL,'0A3ACF87EFC7AA0D-FICuS-01-9F','0A3ACF87EFC7AA0D-FICTS-01-7E','79E9A9A50E26D184-uuuuu-01-12','InChI=1S/C25H21Cl2NO4S/c1-30-20-12-16(13-21(31-2)23(20)32-3)25-28(17-9-10-18(26)19(27)14-17)24(29)22(33-25)11-15-7-5-4-6-8-15/h4-14,25H,1-3H3/b22-11+','InChIKey=KOWBOELHNPEWTL-SSDVNMTOSA-N','COc1cc(C2S/C(=C/c3ccccc3)C(=O)N2c2ccc(Cl)c(Cl)c2)cc(OC)c1OC','1'),
	(242396,1,1,NULL,'Consistent with Molecular Formula','C25H20Cl3NO4S',536.8563,NULL,'29367FEC9E79E27D-FICuS-01-80','29367FEC9E79E27D-FICTS-01-5F','17F29101B5372753-uuuuu-01-D3','InChI=1S/C25H20Cl3NO4S/c1-31-20-10-15(11-21(32-2)23(20)33-3)25-29(19-13-17(27)16(26)12-18(19)28)24(30)22(34-25)9-14-7-5-4-6-8-14/h4-13,25H,1-3H3/b22-9+','InChIKey=NNYXCBVHQBOSQP-LSFURLLWSA-N','COc1cc(C2S/C(=C/c3ccccc3)C(=O)N2c2cc(Cl)c(Cl)cc2Cl)cc(OC)c1OC','1'),
	(242397,1,1,NULL,'Consistent with Molecular Formula','C26H25NO5S',463.5472,NULL,'7052269C86431CB7-FICuS-01-3B','7052269C86431CB7-FICTS-01-1A','483AD08260E90399-uuuuu-01-ED','InChI=1S/C26H25NO5S/c1-29-20-12-10-19(11-13-20)27-25(28)23(14-17-8-6-5-7-9-17)33-26(27)18-15-21(30-2)24(32-4)22(16-18)31-3/h5-16,26H,1-4H3/b23-14+','InChIKey=WJTUTCLYEBNWMK-OEAKJJBVSA-N','COc1ccc(N2C(=O)/C(=C\\c3ccccc3)SC2c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(242398,1,1,NULL,'Consistent with Molecular Formula','C27H26N2O5S',490.5728,NULL,'91674F443B370939-FICuS-01-34','91674F443B370939-FICTS-01-13','0F9986E9E3393213-uuuuu-01-F7','InChI=1S/C27H26N2O5S/c1-17(30)28-20-11-8-12-21(16-20)29-26(31)24(13-18-9-6-5-7-10-18)35-27(29)19-14-22(32-2)25(34-4)23(15-19)33-3/h5-16,27H,1-4H3,(H,28,30)/b24-13+','InChIKey=FQZGVUZAIWTZKW-ZMOGYAJESA-N','COc1cc(C2S/C(=C/c3ccccc3)C(=O)N2c2cccc(NC(C)=O)c2)cc(OC)c1OC','1'),
	(242399,1,1,NULL,'Consistent with Molecular Formula','C27H27NO6S',493.5734,NULL,'069EE56837A7AAFB-FICuS-01-7F','069EE56837A7AAFB-FICTS-01-5E','B12CE66DBC38A069-uuuuu-01-23','InChI=1S/C27H27NO6S/c1-30-19-11-12-21(31-2)20(16-19)28-26(29)24(13-17-9-7-6-8-10-17)35-27(28)18-14-22(32-3)25(34-5)23(15-18)33-4/h6-16,27H,1-5H3/b24-13+','InChIKey=FEOBAXUXUVHCRN-ZMOGYAJESA-N','COc1ccc(OC)c(N2C(=O)/C(=C\\c3ccccc3)SC2c2cc(OC)c(OC)c(OC)c2)c1','1'),
	(242400,1,1,NULL,'Consistent with Molecular Formula','C26H25NO4S',447.5478,NULL,'84F81908012A6E50-FICuS-01-37','84F81908012A6E50-FICTS-01-16','D8C8D8F729F19BBB-uuuuu-01-47','InChI=1S/C26H25NO4S/c1-29-21-15-20(16-22(30-2)24(21)31-3)26-27(17-19-12-8-5-9-13-19)25(28)23(32-26)14-18-10-6-4-7-11-18/h4-16,26H,17H2,1-3H3/b23-14+','InChIKey=RFLIRMWWOWJKEB-OEAKJJBVSA-N','COc1cc(C2S/C(=C/c3ccccc3)C(=O)N2Cc2ccccc2)cc(OC)c1OC','1'),
	(242401,1,1,NULL,'Consistent with Molecular Formula','C25H21Cl2NO4S',502.4112,NULL,'29B4415EE2E7914A-FICuS-01-59','29B4415EE2E7914A-FICTS-01-38','49C30A996FDC4436-uuuuu-01-10','InChI=1S/C25H21Cl2NO4S/c1-30-20-12-16(13-21(31-2)23(20)32-3)25-28(19-14-17(26)9-10-18(19)27)24(29)22(33-25)11-15-7-5-4-6-8-15/h4-14,25H,1-3H3/b22-11+','InChIKey=JWKWFKQRWTXGOI-SSDVNMTOSA-N','COc1cc(C2S/C(=C/c3ccccc3)C(=O)N2c2cc(Cl)ccc2Cl)cc(OC)c1OC','1'),
	(242402,1,1,NULL,'Consistent with Molecular Formula','C28H28N2O6S',520.599,NULL,'E8E2F2E468765F05-FICuS-01-67','E8E2F2E468765F05-FICTS-01-46','B1145E042E4AD480-uuuuu-01-F8','InChI=1S/C28H28N2O6S/c1-17(31)29-20-11-12-22(33-2)21(16-20)30-27(32)25(13-18-9-7-6-8-10-18)37-28(30)19-14-23(34-3)26(36-5)24(15-19)35-4/h6-16,28H,1-5H3,(H,29,31)/b25-13+','InChIKey=ZPHNNBIOKWFMSO-DHRITJCHSA-N','COc1ccc(NC(C)=O)cc1N1C(=O)/C(=C\\c2ccccc2)SC1c1cc(OC)c(OC)c(OC)c1','1'),
	(242403,1,1,NULL,'Consistent with Molecular Formula','C26H25NO5S',463.5472,NULL,'D9130AC9C48195D2-FICuS-01-59','D9130AC9C48195D2-FICTS-01-38','1D794E739928C149-uuuuu-01-FB','InChI=1S/C26H25NO5S/c1-29-20-12-8-11-19(16-20)27-25(28)23(13-17-9-6-5-7-10-17)33-26(27)18-14-21(30-2)24(32-4)22(15-18)31-3/h5-16,26H,1-4H3/b23-13+','InChIKey=NYYYTJFUNWCONF-YDZHTSKRSA-N','COc1cccc(N2C(=O)/C(=C\\c3ccccc3)SC2c2cc(OC)c(OC)c(OC)c2)c1','1'),
	(242404,1,1,NULL,'Consistent with Molecular Formula','C24H22N2O4S',434.5088,NULL,'E405BFC81D7C180F-FICuS-01-76','E405BFC81D7C180F-FICTS-01-55','456ABBCFF4EF7625-uuuuu-01-3C','InChI=1S/C24H22N2O4S/c1-28-18-14-17(15-19(29-2)22(18)30-3)24-26(21-11-7-8-12-25-21)23(27)20(31-24)13-16-9-5-4-6-10-16/h4-15,24H,1-3H3/b20-13+','InChIKey=MHKQDHBBJPROAR-DEDYPNTBSA-N','COc1cc(C2S/C(=C/c3ccccc3)C(=O)N2c2ccccn2)cc(OC)c1OC','1'),
	(242405,0,0,NULL,'Consistent with Molecular Formula','C17H13BrN2O2',357.2059,NULL,'105B3AA8F0CBCDFA-FICuS-01-95','105B3AA8F0CBCDFA-FICTS-01-74','105B3AA8F0CBCDFA-uuuuu-01-44','InChI=1S/C17H13BrN2O2/c1-22-14-4-2-3-10-16-12(8-15(21)20-17(10)14)11-7-9(18)5-6-13(11)19-16/h2-7,19H,8H2,1H3,(H,20,21)','InChIKey=IZRNPQQLTKFPRZ-UHFFFAOYSA-N','COc1cccc2c1NC(=O)Cc1c-2[nH]c2ccc(Br)cc12',NULL),
	(242406,0,0,NULL,'Consistent with Molecular Formula','C19H15F3N2O3',376.3343,NULL,'B5B8530ED7B2803A-FICuS-01-60','B5B8530ED7B2803A-FICTS-01-3F','B5B8530ED7B2803A-uuuuu-01-0F','InChI=1S/C19H15F3N2O3/c1-26-15-6-12-14(8-16(15)27-2)23-17(25)7-11-10-5-9(19(20,21)22)3-4-13(10)24-18(11)12/h3-6,8,24H,7H2,1-2H3,(H,23,25)','InChIKey=RVTOIQOTZUKDTE-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1[nH]c3ccc(C(F)(F)F)cc3c1CC(=O)N2',NULL),
	(242407,1,0,NULL,'Consistent with Molecular Formula','C22H21Br2Cl3O6',647.5713,'1,1-Bis(3-bromo-4-methoxy-5-methoxycarbonyl-2-methylphenyl)-2,2,2-trichloroethane','A8DEABB5E2A5BE7F-FICuS-01-B4','A8DEABB5E2A5BE7F-FICTS-01-93','A8DEABB5E2A5BE7F-uuuuu-01-63','InChI=1S/C22H21Br2Cl3O6/c1-9-11(7-13(20(28)32-5)18(30-3)16(9)23)15(22(25,26)27)12-8-14(21(29)33-6)19(31-4)17(24)10(12)2/h7-8,15H,1-6H3','InChIKey=UAGFHMJKVBCHFV-UHFFFAOYSA-N','COC(=O)c1cc(C(c2cc(C(=O)OC)c(OC)c(Br)c2C)C(Cl)(Cl)Cl)c(C)c(Br)c1OC','1'),
	(242408,0,0,NULL,'Consistent with Molecular Formula','C20H19Cl3O6',461.7255,'1,1-Bis(4-hydroxy-5-methoxycarbonyl-2-methylphenyl)-2,2,2-trichloroethane','A8A1543D94A7E02E-FICuS-01-63','A8A1543D94A7E02E-FICTS-01-42','A8A1543D94A7E02E-uuuuu-01-12','InChI=1S/C20H19Cl3O6/c1-9-5-15(24)13(18(26)28-3)7-11(9)17(20(21,22)23)12-8-14(19(27)29-4)16(25)6-10(12)2/h5-8,17,24-25H,1-4H3','InChIKey=GYHBBFXJABMQPW-UHFFFAOYSA-N','COC(=O)c1cc(C(c2cc(C(=O)OC)c(O)cc2C)C(Cl)(Cl)Cl)c(C)cc1O',NULL),
	(242409,0,0,NULL,'Consistent with Molecular Formula','C20H17Br2Cl3O6',619.5177,'1,1-Bis(3-bromo-4-hydroxy-5-methoxycarbonyl-2-methylphenyl)-2,2,2-trichloroethane','CF2AD4DD766AB419-FICuS-01-87','CF2AD4DD766AB419-FICTS-01-66','CF2AD4DD766AB419-uuuuu-01-36','InChI=1S/C20H17Br2Cl3O6/c1-7-9(5-11(18(28)30-3)16(26)14(7)21)13(20(23,24)25)10-6-12(19(29)31-4)17(27)15(22)8(10)2/h5-6,13,26-27H,1-4H3','InChIKey=QXHHSZAQTWCJFN-UHFFFAOYSA-N','COC(=O)c1cc(C(c2cc(C(=O)OC)c(O)c(Br)c2C)C(Cl)(Cl)Cl)c(C)c(Br)c1O',NULL),
	(242410,0,0,NULL,'Consistent with Molecular Formula','C22H20Br2Cl2O6',611.1104,'1,1-Bis(3-bromo-4-methoxy-5-methoxycarbonyl-2-methylphenyl)-2,2-dichloroethane','54C9729A69F2B649-FICuS-01-5B','54C9729A69F2B649-FICTS-01-3A','54C9729A69F2B649-uuuuu-01-0A','InChI=1S/C22H20Br2Cl2O6/c1-9-11(7-13(21(27)31-5)18(29-3)16(9)23)15(20(25)26)12-8-14(22(28)32-6)19(30-4)17(24)10(12)2/h7-8H,1-6H3','InChIKey=XBYPHZADCAHTML-UHFFFAOYSA-N','COC(=O)c1cc(C(=C(Cl)Cl)c2cc(C(=O)OC)c(OC)c(Br)c2C)c(C)c(Br)c1OC',NULL),
	(242411,4,0,NULL,'Consistent with Molecular Formula','C23H20IN3O6',561.332,NULL,'9D87634924CA5EAA-FICuS-01-6F','9D87634924CA5EAA-FICTS-01-4E','9D87634924CA5EAA-uuuuu-01-1E','InChI=1S/C23H20IN3O6/c24-18-19(33-22(29)15-9-5-2-6-10-15)16(13-31-21(28)14-7-3-1-4-8-14)32-20(18)27-12-11-17(25)26-23(27)30/h1-12,16,18-20H,13H2,(H2,25,26,30)','InChIKey=ZSIGQTYYHOELNE-UHFFFAOYSA-N','Nc1ccn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2I)c(=O)n1','1'),
	(242412,0,1,NULL,'Consistent with Molecular Formula','C14H11N5O4',313.272,NULL,'9AB43169AF8E13AC-FICuS-01-76','4BCA721BA539DCC6-FICTS-01-5E','9AB43169AF8E13AC-uuuuu-01-25','InChI=1S/C14H11N5O4/c20-14-17-16-12(8-10-4-2-1-3-5-10)18(14)15-9-11-6-7-13(23-11)19(21)22/h1-7,9H,8H2,(H,17,20)','InChIKey=MOBXSSKAFOJMRE-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)n1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(242413,0,1,NULL,'Consistent with Molecular Formula','C14H10ClN5O4',347.7171,NULL,'DE6545C207428929-FICuS-01-42','166010B8AF9F0F87-FICTS-01-39','DE6545C207428929-uuuuu-01-F1','InChI=1S/C14H10ClN5O4/c15-10-3-1-9(2-4-10)7-12-17-18-14(21)19(12)16-8-11-5-6-13(24-11)20(22)23/h1-6,8H,7H2,(H,18,21)','InChIKey=SALZHTFMSVUBNK-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccc(Cl)cc2)n1/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(242414,0,1,NULL,'Consistent with Molecular Formula','C18H18N4O3',338.3652,NULL,'805DDC79BB984FB9-FICuS-01-89','557869DF03EF2FFD-FICTS-01-68','805DDC79BB984FB9-uuuuu-01-38','InChI=1S/C18H18N4O3/c1-24-15-9-8-14(16(11-15)25-2)12-19-22-17(20-21-18(22)23)10-13-6-4-3-5-7-13/h3-9,11-12H,10H2,1-2H3,(H,21,23)','InChIKey=LHLZYHGLORSCDQ-UHFFFAOYSA-N','COc1ccc(/C=N/n2c(Cc3ccccc3)n[nH]c2=O)c(OC)c1','1'),
	(242415,0,1,NULL,'Consistent with Molecular Formula','C18H17ClN4O3',372.8103,NULL,'E6D0313F30AF061C-FICuS-01-57','0FC90036A94625C5-FICTS-01-24','E6D0313F30AF061C-uuuuu-01-06','InChI=1S/C18H17ClN4O3/c1-25-15-8-5-13(16(10-15)26-2)11-20-23-17(21-22-18(23)24)9-12-3-6-14(19)7-4-12/h3-8,10-11H,9H2,1-2H3,(H,22,24)','InChIKey=UHFIBKJUHOTYFV-UHFFFAOYSA-N','COc1ccc(/C=N/n2c(Cc3ccc(Cl)cc3)n[nH]c2=O)c(OC)c1','1'),
	(242416,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O3',324.3384,NULL,'E9C3543DA524DDD0-FICuS-01-73','2617245174C25596-FICTS-01-FB','E9C3543DA524DDD0-uuuuu-01-22','InChI=1S/C17H16N4O3/c1-23-14-9-8-13(15(10-14)24-2)11-18-21-16(19-20-17(21)22)12-6-4-3-5-7-12/h3-11H,1-2H3,(H,20,22)','InChIKey=IYGJFPUEAFSDHZ-UHFFFAOYSA-N','COc1ccc(/C=N/n2c(-c3ccccc3)n[nH]c2=O)c(OC)c1','1'),
	(242417,0,1,NULL,'Consistent with Molecular Formula','C18H18N4O4',354.3646,NULL,'5AC84A1FBDC5B535-FICuS-01-81','4DF75A0EACB500BC-FICTS-01-66','5AC84A1FBDC5B535-uuuuu-01-30','InChI=1S/C18H18N4O4/c1-24-14-9-12(10-15(25-2)16(14)26-3)11-19-22-17(20-21-18(22)23)13-7-5-4-6-8-13/h4-11H,1-3H3,(H,21,23)','InChIKey=NKDCDUBMDHRUOO-UHFFFAOYSA-N','COc1cc(/C=N/n2c(-c3ccccc3)n[nH]c2=O)cc(OC)c1OC','1'),
	(242418,0,1,NULL,'Consistent with Molecular Formula','C18H15N5O',317.3494,NULL,'5AF3CCCA58F228A7-FICuS-01-87','C0C5A0DA4AB85466-FICTS-01-4B','5AF3CCCA58F228A7-uuuuu-01-36','InChI=1S/C18H15N5O/c24-18-22-21-17(10-13-6-2-1-3-7-13)23(18)20-12-14-11-19-16-9-5-4-8-15(14)16/h1-9,11-12,19H,10H2,(H,22,24)','InChIKey=VKIIMRXVIGUGJA-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)n1/N=C/c1c[nH]c2ccccc12','1'),
	(242419,0,1,NULL,'Consistent with Molecular Formula','C18H14ClN5O',351.7945,NULL,'C20A3B835887C80A-FICuS-01-55','F827B443393C0207-FICTS-01-15','C20A3B835887C80A-uuuuu-01-04','InChI=1S/C18H14ClN5O/c19-14-7-5-12(6-8-14)9-17-22-23-18(25)24(17)21-11-13-10-20-16-4-2-1-3-15(13)16/h1-8,10-11,20H,9H2,(H,23,25)','InChIKey=NZWNQZXJJFMUPL-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccc(Cl)cc2)n1/N=C/c1c[nH]c2ccccc12','1'),
	(242420,0,1,NULL,'Consistent with Molecular Formula','C17H13N5O',303.3226,NULL,'B616AE67006CF3BB-FICuS-01-6F','79D41ED36F3D6A9A-FICTS-01-5F','B616AE67006CF3BB-uuuuu-01-1E','InChI=1S/C17H13N5O/c23-17-21-20-16(12-6-2-1-3-7-12)22(17)19-11-13-10-18-15-9-5-4-8-14(13)15/h1-11,18H,(H,21,23)','InChIKey=JZWDHVPFMLTADC-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1/N=C/c1c[nH]c2ccccc12','1'),
	(242421,1,0,NULL,'Consistent with Molecular Formula','C10H15ClN4O3',274.7065,NULL,'58938903868E49CB-FICuS-01-51','58938903868E49CB-FICTS-01-30','586F2EE6B9039085-uuuuu-01-05','InChI=1S/C10H14N4O3.ClH/c1-6-4-14(10(17)13-9(6)16)5-8-11-2-7(15)3-12-8;/h4,7,15H,2-3,5H2,1H3,(H,11,12)(H,13,16,17);1H','InChIKey=WBPHSAZRFCLJKW-UHFFFAOYSA-N','Cc1cn(CC2=NCC(O)CN2)c(=O)[nH]c1=O.Cl','1'),
	(242422,0,0,NULL,'Consistent with Molecular Formula','C27H31ClN6O2',507.0339,NULL,'546C7DDFA7C2184F-FICuS-01-7E','546C7DDFA7C2184F-FICTS-01-5D','5490DA3A984FC101-uuuuu-01-01','InChI=1S/C27H30N6O2.ClH/c1-19-16-32(17-20-6-2-8-22(14-20)24-28-10-4-11-29-24)27(35)33(26(19)34)18-21-7-3-9-23(15-21)25-30-12-5-13-31-25;/h2-3,6-9,14-16H,4-5,10-13,17-18H2,1H3,(H,28,29)(H,30,31);1H','InChIKey=SDWLLFRLDIVRRL-UHFFFAOYSA-N','Cc1cn(Cc2cccc(C3=NCCCN3)c2)c(=O)n(Cc2cccc(C3=NCCCN3)c2)c1=O.Cl',NULL),
	(242423,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN4O2',286.7607,NULL,'CA70E85CF52594F0-FICuS-01-6C','CA70E85CF52594F0-FICTS-01-4B','CA8C4FB9CAA84DBE-uuuuu-01-66','InChI=1S/C12H18N4O2.ClH/c1-9-8-16(12(18)15-11(9)17)7-2-4-10-13-5-3-6-14-10;/h8H,2-7H2,1H3,(H,13,14)(H,15,17,18);1H','InChIKey=ACTOMBXQWRMUQX-UHFFFAOYSA-N','Cc1cn(CCCC2=NCCCN2)c(=O)[nH]c1=O.Cl',NULL),
	(242424,0,0,NULL,'Consistent with Molecular Formula','C15H25ClN4O2',328.8411,NULL,'C7C12E40AFF5C3BD-FICuS-01-8E','C7C12E40AFF5C3BD-FICTS-01-6D','C73D89A590781AF3-uuuuu-01-11','InChI=1S/C15H24N4O2.ClH/c1-12-11-19(15(21)18-14(12)20)10-5-3-2-4-7-13-16-8-6-9-17-13;/h11H,2-10H2,1H3,(H,16,17)(H,18,20,21);1H','InChIKey=SNRBFIPAPLAFCM-UHFFFAOYSA-N','Cc1cn(CCCCCCC2=NCCCN2)c(=O)[nH]c1=O.Cl',NULL),
	(242425,0,0,NULL,'Consistent with Molecular Formula','C11H19ClN4O2S',306.8097,NULL,'3C38E5211EBA2D8C-FICuS-01-6F','3C38E5211EBA2D8C-FICTS-01-4E','3CC442C42137F4C2-uuuuu-01-FC','InChI=1S/C11H18N4O2S.ClH/c1-8-6-15(11(17)14-10(8)16)7-9(18)13-5-3-4-12-2;/h6,12H,3-5,7H2,1-2H3,(H,13,18)(H,14,16,17);1H','InChIKey=OYCFQCKVSBPEMX-UHFFFAOYSA-N','CNCCCNC(=S)Cn1cc(C)c(=O)[nH]c1=O.Cl',NULL),
	(242426,0,0,NULL,'Consistent with Molecular Formula','C13H21ClN4O2',300.7875,NULL,'7CA710E5774CEC41-FICuS-01-66','7CA710E5774CEC41-FICTS-01-45','7C5BB70048C1350F-uuuuu-01-FE','InChI=1S/C13H20N4O2.ClH/c1-10-9-17(13(19)16-12(10)18)8-3-2-5-11-14-6-4-7-15-11;/h9H,2-8H2,1H3,(H,14,15)(H,16,18,19);1H','InChIKey=NYJXXLOIOMOSJA-UHFFFAOYSA-N','Cc1cn(CCCCC2=NCCCN2)c(=O)[nH]c1=O.Cl',NULL),
	(242427,1,0,NULL,'Consistent with Molecular Formula','C6H13N3O',143.1882,NULL,'EC7A67C80E85ECFA-FICuS-01-A0','A83CE09FE0C2263D-FICTS-01-52','EC7A67C80E85ECFA-uuuuu-01-4F','InChI=1S/C6H13N3O/c1-9(2)4-5-3-8-6(7)10-5/h5H,3-4H2,1-2H3,(H2,7,8)','InChIKey=BRZARNCNCQHFGP-UHFFFAOYSA-N','CN(C)CC1CN=C(N)O1','1'),
	(242428,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O2',166.139,NULL,'F03A4FAEA156DCF3-FICuS-01-8E','F03A4FAEA156DCF3-FICTS-01-6D','F03A4FAEA156DCF3-uuuuu-01-3D','InChI=1S/C6H6N4O2/c7-6(12)10-5(11)4-3-8-1-2-9-4/h1-3H,(H3,7,10,11,12)','InChIKey=IIRLWRMUHCLRGV-UHFFFAOYSA-N','NC(=O)NC(=O)c1cnccn1',NULL),
	(242429,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O4',251.2012,NULL,'659EFABF88A4C2CC-FICuS-01-9F','659EFABF88A4C2CC-FICTS-01-7E','659EFABF88A4C2CC-uuuuu-01-4E','InChI=1S/C9H9N5O4/c10-8(17)13-6(15)4-2-1-3-5(12-4)7(16)14-9(11)18/h1-3H,(H3,10,13,15,17)(H3,11,14,16,18)','InChIKey=QFVPYSKMOJLHHH-UHFFFAOYSA-N','NC(=O)NC(=O)c1cccc(C(=O)NC(N)=O)n1',NULL),
	(242430,2,0,NULL,'Consistent with Molecular Formula','C24H19ClN2O5',450.8775,NULL,'B6328E321767C34A-FICuS-01-46','4D63F0D004D964CD-FICTS-01-43','B6328E321767C34A-uuuuu-01-F5','InChI=1S/C24H19ClN2O5/c1-31-23(29)19-18-13-12-17(14-8-10-16(25)11-9-14)26-27(18)21(20(19)24(30)32-2)22(28)15-6-4-3-5-7-15/h3-13,18,21H,1-2H3','InChIKey=OYIRNRPSPSOFHI-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(C(=O)c2ccccc2)N2N=C(c3ccc(Cl)cc3)C=CC12','1'),
	(242431,0,0,NULL,'Consistent with Molecular Formula','C25H16BrCl2N3O2',541.2303,NULL,'4AB6E4A076E56A55-FICuS-01-66','4AB6E4A076E56A55-FICTS-01-45','4AB6E4A076E56A55-uuuuu-01-15','InChI=1S/C25H16BrCl2N3O2/c26-18-7-3-17(4-8-18)24(32)23(25(33)29-21-13-11-20(28)12-14-21)31-15-1-2-22(30-31)16-5-9-19(27)10-6-16/h1-15H,(H,29,33)','InChIKey=KYRPUCWOPNOANW-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)[C-](C(=O)c1ccc(Br)cc1)[n+]1cccc(-c2ccc(Cl)cc2)n1',NULL),
	(242432,2,0,NULL,'Consistent with Molecular Formula','C24H18BrClN2O5',529.7736,NULL,'AF48A06996BFF1CB-FICuS-01-8D','9D78F2B7E7E3E6CC-FICTS-01-78','AF48A06996BFF1CB-uuuuu-01-3C','InChI=1S/C24H18BrClN2O5/c1-32-23(30)19-18-12-11-17(13-5-9-16(26)10-6-13)27-28(18)21(20(19)24(31)33-2)22(29)14-3-7-15(25)8-4-14/h3-12,18,21H,1-2H3','InChIKey=MGJVAGRZTPHNRU-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C(C(=O)c2ccc(Br)cc2)N2N=C(c3ccc(Cl)cc3)C=CC12','1'),
	(242433,0,0,NULL,'Consistent with Molecular Formula','C24H16ClN3O7',493.8593,NULL,'4F4CF55FCF90DAE0-FICuS-01-9A','4F4CF55FCF90DAE0-FICTS-01-79','4F4CF55FCF90DAE0-uuuuu-01-49','InChI=1S/C24H16ClN3O7/c1-34-23(30)19-18-12-11-17(13-3-7-15(25)8-4-13)26-27(18)21(20(19)24(31)35-2)22(29)14-5-9-16(10-6-14)28(32)33/h3-12H,1-2H3','InChIKey=BQKVEVWCLNMAMY-UHFFFAOYSA-N','COC(=O)c1c(C(=O)OC)c2ccc(-c3ccc(Cl)cc3)nn2c1C(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(242434,0,0,NULL,'Consistent with Molecular Formula','C58H66O2S8',1051.6382,NULL,'AC40E2F3433883B2-FICuS-01-50','AC40E2F3433883B2-FICTS-01-2F','AC40E2F3433883B2-uuuuu-01-FF','InChI=1S/C58H66O2S8/c1-5-9-13-17-21-39-33-43(37-59)61-55(39)49-29-31-51(65-49)57-41(23-19-15-11-7-3)35-53(67-57)47-27-25-45(63-47)46-26-28-48(64-46)54-36-42(24-20-16-12-8-4)58(68-54)52-32-30-50(66-52)56-40(22-18-14-10-6-2)34-44(38-60)62-56/h25-38H,5-24H2,','InChIKey=YTYIELVODNUYEQ-UHFFFAOYSA-N','CCCCCCc1cc(C=O)sc1-c1ccc(-c2sc(-c3ccc(-c4ccc(-c5cc(CCCCCC)c(-c6ccc(-c7sc(C=O)cc7CCCCCC)s6)s5)s4)s3)cc2CCCCCC)s1',NULL),
	(242435,2,0,NULL,'Consistent with Molecular Formula','C28H36N6O3',504.6308,NULL,'1D85DA6E25CF1B24-FICuS-01-72','1D85DA6E25CF1B24-FICTS-01-51','6DF73C2759832D1C-uuuuu-01-0F','InChI=1S/C28H36N6O3/c1-4-11-25(37)24(17-29-26-16-27(30-20(2)35)33-28(32-26)31-21(3)36)34(18-22-12-7-5-8-13-22)19-23-14-9-6-10-15-23/h5-10,12-16,24-25,37H,4,11,17-19H2,1-3H3,(H3,29,30,31,32,33,35,36)/t24-,25+/m1/s1','InChIKey=NGFMYTICAGJPHK-RPBOFIJWSA-N','CCCC(O)C(CNc1cc(NC(C)=O)nc(NC(C)=O)n1)N(Cc1ccccc1)Cc1ccccc1','1'),
	(242436,0,0,NULL,'Consistent with Molecular Formula','C12H18N4O4S2',346.4186,NULL,'F21CD554B31B4CDD-FICuS-01-7C','F21CD554B31B4CDD-FICTS-01-5B','F21CD554B31B4CDD-uuuuu-01-2B','InChI=1S/C12H18N4O4S2/c1-15(2)21(17,18)13-9-11-6-5-7-12(8-11)10-14-22(19,20)16(3)4/h5-10H,1-4H3/b13-9+,14-10+','InChIKey=YVEUTFCURGCAEP-UTLPMFLDSA-N','CN(C)S(=O)(=O)/N=C/c1cccc(/C=N/S(=O)(=O)N(C)C)c1',NULL),
	(242437,0,0,NULL,'Consistent with Molecular Formula','C20H23N5O3S3',477.6134,NULL,'D9289D9233D09FCA-FICuS-01-73','D9289D9233D09FCA-FICTS-01-52','D9289D9233D09FCA-uuuuu-01-22','InChI=1S/C20H23N5O3S3/c1-24(2)14-21-31(26,27)16-10-8-15(9-11-16)22-19(29)25-12-13-30-20(25)23-17-6-4-5-7-18(17)28-3/h4-11,14H,12-13H2,1-3H3,(H,22,29)/b21-14+,23-20-','InChIKey=WBPUJMYTGVYMMV-HXYUTAHXSA-N','COc1ccccc1/N=C1\\SCCN1C(=S)Nc1ccc(S(=O)(=O)/N=C/N(C)C)cc1',NULL),
	(242438,1,1,NULL,'Consistent with Molecular Formula','C17H18N4O4S2',406.4736,NULL,'A0675E6C6627721D-FICuS-01-4B','BCA5DAB0B7AFB34D-FICTS-01-85','EF68D8E93D0767CF-uuuuu-01-3D','InChI=1S/C17H18N4O4S2/c22-14(11-4-2-1-3-5-11)20-12(8-19-17-18-6-7-27-17)15(23)21-10-26-9-13(21)16(24)25/h1-5,8,13H,6-7,9-10H2,(H,18,19)(H,20,22)(H,24,25)/b12-8-/t13-/m1/s1','InChIKey=UQHXCLLPUTZKEH-LLBKUYECSA-N','O=C(N/C(=C\\NC1=NCCS1)C(=O)N1CSCC1C(=O)O)c1ccccc1','1'),
	(242439,0,0,NULL,'Consistent with Molecular Formula','C28H20F3N5',483.4947,NULL,'4E54460054E7BBCF-FICuS-01-65','4E54460054E7BBCF-FICTS-01-44','4E54460054E7BBCF-uuuuu-01-14','InChI=1S/C28H20F3N5/c1-17-23-25(19-13-15-20(16-14-19)28(29,30)31)24-18(2)34-36(22-11-7-4-8-12-22)27(24)32-26(23)35(33-17)21-9-5-3-6-10-21/h3-16H,1-2H3','InChIKey=CVYQKPIIGFCRAM-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2nc3c(c(C)nn3-c3ccccc3)c(-c3ccc(C(F)(F)F)cc3)c12',NULL),
	(242440,0,0,NULL,'Consistent with Molecular Formula','C27H20BrN5',494.3925,NULL,'9F068C5DD3C95A64-FICuS-01-73','9F068C5DD3C95A64-FICTS-01-52','9F068C5DD3C95A64-uuuuu-01-22','InChI=1S/C27H20BrN5/c1-17-23-25(21-15-9-10-16-22(21)28)24-18(2)31-33(20-13-7-4-8-14-20)27(24)29-26(23)32(30-17)19-11-5-3-6-12-19/h3-16H,1-2H3','InChIKey=JCZYUTUHWZUOLF-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2nc3c(c(C)nn3-c3ccccc3)c(-c3ccccc3Br)c12',NULL),
	(242441,0,0,NULL,'Consistent with Molecular Formula','C18H26N6O2S3',454.6224,NULL,'7DA0B044533DA4F2-FICuS-01-59','7DA0B044533DA4F2-FICTS-01-38','7DA0B044533DA4F2-uuuuu-01-08','InChI=1S/C18H26N6O2S3/c25-15(21-19-13-7-3-1-4-8-13)11-27-17-23-24-18(29-17)28-12-16(26)22-20-14-9-5-2-6-10-14/h1-12H2,(H,21,25)(H,22,26)','InChIKey=SXPGVKFECHJASN-UHFFFAOYSA-N','O=C(CSc1nnc(SCC(=O)NN=C2CCCCC2)s1)NN=C1CCCCC1',NULL),
	(242442,0,0,NULL,'Consistent with Molecular Formula','C16H18N6O2S3',422.5372,NULL,'336C7DDBB1BF5B4E-FICuS-01-92','336C7DDBB1BF5B4E-FICTS-01-71','336C7DDBB1BF5B4E-uuuuu-01-41','InChI=1S/C16H18N6O2S3/c1-9-5-11(3)21(19-9)13(23)7-25-15-17-18-16(27-15)26-8-14(24)22-12(4)6-10(2)20-22/h5-6H,7-8H2,1-4H3','InChIKey=MBFWVUNREPVRJW-UHFFFAOYSA-N','Cc1cc(C)n(C(=O)CSc2nnc(SCC(=O)n3nc(C)cc3C)s2)n1',NULL),
	(242443,2,0,NULL,'Consistent with Molecular Formula','C26H26N6O4S3',582.7092,NULL,'224F32446475D65F-FICuS-01-3D','224F32446475D65F-FICTS-01-1C','224F32446475D65F-uuuuu-01-EC','InChI=1S/C26H26N6O4S3/c1-17-13-25(35,19-9-5-3-6-10-19)31(29-17)21(33)15-37-23-27-28-24(39-23)38-16-22(34)32-26(36,14-18(2)30-32)20-11-7-4-8-12-20/h3-12,35-36H,13-16H2,1-2H3','InChIKey=KXYIQDMDGXBJFM-UHFFFAOYSA-N','CC1=NN(C(=O)CSc2nnc(SCC(=O)N3N=C(C)CC3(O)c3ccccc3)s2)C(O)(c2ccccc2)C1','1'),
	(242444,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O6S',392.3856,NULL,'D05EB1DCA18443C1-FICuS-01-68','E3453976E528B301-FICTS-01-1A','D05EB1DCA18443C1-uuuuu-01-17','InChI=1S/C16H16N4O6S/c1-7-9(14(21)25-3)11(10(8(2)17-7)15(22)26-4)12-13(20(23)24)19-5-6-27-16(19)18-12/h5-6,11,17H,1-4H3','InChIKey=BFSNUBUISVVEOR-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1c1nc2sccn2c1[N+](=O)[O-]',NULL),
	(242445,1,0,NULL,'Consistent with Molecular Formula','C9H5Br2F3N2O2S',422.0139,NULL,'0A14FF3AE0DCD16A-FICuS-01-85','0A14FF3AE0DCD16A-FICTS-01-64','0A14FF3AE0DCD16A-uuuuu-01-34','InChI=1S/C9H5Br2F3N2O2S/c10-5-3-2(16-8(18)9(12,13)14)1-15-7(17)4(3)6(11)19-5/h2H,1H2,(H,15,17)(H,16,18)','InChIKey=HVJAGTNSWWOBPY-UHFFFAOYSA-N','O=C1NCC(NC(=O)C(F)(F)F)c2c(Br)sc(Br)c21','1'),
	(242446,2,0,NULL,'Consistent with Molecular Formula','C22H29BrO4S2',501.4927,NULL,'4DC7AD685B2FF46F-FICuS-01-91','4DC7AD685B2FF46F-FICTS-01-70','4DC7AD685B2FF46F-uuuuu-01-40','InChI=1S/C22H29BrO4S2/c23-18-15-17(8-13-27-20-6-2-4-11-25-20)22(29-18)21-16(9-14-28-21)7-12-26-19-5-1-3-10-24-19/h9,14-15,19-20H,1-8,10-13H2','InChIKey=REWOKFJYEVCXDU-UHFFFAOYSA-N','Brc1cc(CCOC2CCCCO2)c(-c2sccc2CCOC2CCCCO2)s1','1'),
	(242447,0,0,NULL,'Consistent with Molecular Formula','C24H26O4S4',506.707,NULL,'014664A7B8FEA0B0-FICuS-01-5C','014664A7B8FEA0B0-FICTS-01-3B','014664A7B8FEA0B0-uuuuu-01-0B','InChI=1S/C24H26O4S4/c25-7-1-15-5-11-29-21(15)23-17(3-9-27)13-19(31-23)20-14-18(4-10-28)24(32-20)22-16(2-8-26)6-12-30-22/h5-6,11-14,25-28H,1-4,7-10H2','InChIKey=UFOPMNRLMCBLBZ-UHFFFAOYSA-N','OCCc1ccsc1-c1sc(-c2cc(CCO)c(-c3sccc3CCO)s2)cc1CCO',NULL),
	(242448,0,0,NULL,'Consistent with Molecular Formula','C36H38O6S6',759.0526,NULL,'FBD5922DACB9A978-FICuS-01-91','FBD5922DACB9A978-FICTS-01-70','FBD5922DACB9A978-uuuuu-01-40','InChI=1S/C36H38O6S6/c37-9-1-21-7-15-43-31(21)33-23(3-11-39)17-27(45-33)29-19-25(5-13-41)35(47-29)36-26(6-14-42)20-30(48-36)28-18-24(4-12-40)34(46-28)32-22(2-10-38)8-16-44-32/h7-8,15-20,37-42H,1-6,9-14H2','InChIKey=FDBOCQYTXBDDQA-UHFFFAOYSA-N','OCCc1ccsc1-c1sc(-c2cc(CCO)c(-c3sc(-c4cc(CCO)c(-c5sccc5CCO)s4)cc3CCO)s2)cc1CCO',NULL),
	(242449,0,0,NULL,'Consistent with Molecular Formula','C26H12F6O8S2',630.4864,NULL,'5CF44B804264CA4F-FICuS-01-65','5CF44B804264CA4F-FICTS-01-44','5CF44B804264CA4F-uuuuu-01-14','InChI=1S/C26H12F6O8S2/c27-25(28,29)41(33,34)39-19-11-9-17-21(13-5-1-3-7-15(13)37-17)23(19)24-20(40-42(35,36)26(30,31)32)12-10-18-22(24)14-6-2-4-8-16(14)38-18/h1-12H','InChIKey=ZCNHNIMMBHGZHK-UHFFFAOYSA-N','O=S(=O)(Oc1ccc2oc3ccccc3c2c1-c1c(OS(=O)(=O)C(F)(F)F)ccc2oc3ccccc3c12)C(F)(F)F',NULL),
	(242450,2,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'B81874CE39FC67E2-FICuS-01-76','B81874CE39FC67E2-FICTS-01-55','CAE6E2E28434A700-uuuuu-01-0E','InChI=1S/C15H12N2O/c18-14-15(10-5-1-2-7-13(10)17-14)9-11(15)12-6-3-4-8-16-12/h1-8,11H,9H2,(H,17,18)/t11-,15-/m0/s1','InChIKey=ZCZVSRKERIIHOL-NHYWBVRUSA-N','O=C1Nc2ccccc2C12CC2c1ccccn1','1'),
	(242451,2,0,NULL,'Consistent with Molecular Formula','C30H34N4O2',482.6242,NULL,'61D10D64048B42BF-FICuS-01-4D','61D10D64048B42BF-FICTS-01-2C','393CF9D5C3228D82-uuuuu-01-10','InChI=1S/C30H34N4O2/c1-2-30(15-11-26(35)31-17-13-20-19-32-24-9-5-3-7-21(20)24)16-12-27(36)34-18-14-23-22-8-4-6-10-25(22)33-28(23)29(30)34/h3-10,19,29,32-33H,2,11-18H2,1H3,(H,31,35)/t29-,30+/m0/s1','InChIKey=FBMYCCPNTWRVBS-XZWHSSHBSA-N','CCC1(CCC(=O)NCCc2c[nH]c3ccccc23)CCC(=O)N2CCc3c([nH]c4ccccc34)C21','1'),
	(242452,1,1,NULL,'Consistent with Molecular Formula','C19H25NO5S',379.4702,NULL,'67648609A997022B-FICuS-01-35','67648609A997022B-FICTS-01-14','472493D5424015F4-uuuuu-01-D6','InChI=1S/C19H25NO5S/c1-13-6-8-15(9-7-13)26(23,24)20-17(22)19(4)11-10-14(18(19,2)3)12-16(21)25-5/h6-9,12H,10-11H2,1-5H3,(H,20,22)/b14-12-','InChIKey=YJTIOVKGVCFPDN-OWBHPGMISA-N','COC(=O)/C=C1/CCC(C)(C(=O)NS(=O)(=O)c2ccc(C)cc2)C1(C)C','1'),
	(242453,1,1,NULL,'Consistent with Molecular Formula','C19H25NO5S',379.4702,NULL,'14135A6676686583-FICuS-01-23','14135A6676686583-FICTS-01-02','472493D5424015F4-uuuuu-01-D6','InChI=1S/C19H25NO5S/c1-13-6-8-15(9-7-13)26(23,24)20-17(22)19(4)11-10-14(18(19,2)3)12-16(21)25-5/h6-9,12H,10-11H2,1-5H3,(H,20,22)/b14-12+','InChIKey=YJTIOVKGVCFPDN-WYMLVPIESA-N','COC(=O)/C=C1\\CCC(C)(C(=O)NS(=O)(=O)c2ccc(C)cc2)C1(C)C','1'),
	(242454,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O',287.3202,'9H-Quino[4,3,2-de][1,10]phenanthrolin-9-one, 4,5,6,7-tetrahydro-','AD3F6300CB83465B-FICuS-01-5F','AD3F6300CB83465B-FICTS-01-3E','AD3F6300CB83465B-uuuuu-01-0E','InChI=1S/C18H13N3O/c22-18-12-5-3-8-19-15(12)16-14-11(7-9-20-16)10-4-1-2-6-13(10)21-17(14)18/h3,5,7-9H,1-2,4,6H2','InChIKey=RZMXHENUFUPOLC-UHFFFAOYSA-N','O=C1c2cccnc2-c2nccc3c4c(nc1c23)CCCC4',NULL),
	(242455,0,1,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'1ADC1CBCB7701E54-FICuS-01-78','1ADC1CBCB7701E54-FICTS-01-57','82B57E621F79A61E-uuuuu-01-0F','InChI=1S/C10H10O4/c1-14-9(12)4-7-10(13)5-2-8(11)3-6-10/h2-7,13H,1H3/b7-4+','InChIKey=HVMSPHGUKBLNCL-QPJJXVBHSA-N','COC(=O)/C=C/C1(O)C=CC(=O)C=C1','1'),
	(242456,7,0,NULL,'Consistent with Molecular Formula','C24H26O12',506.4622,NULL,'6B8B1C63C983268A-FICuS-01-5E','6B8B1C63C983268A-FICTS-01-3D','6B8B1C63C983268A-uuuuu-01-0D','InChI=1S/C24H26O12/c1-11(26)36-24(18-9-15(28)19-14(27)7-13(32-2)8-16(19)34-18)5-3-12(4-6-24)33-23-22(31)21(30)20(29)17(10-25)35-23/h3-9,12,17,20-23,25,27,29-31H,10H2,1-2H3','InChIKey=CVEDYQSTVABSGP-UHFFFAOYSA-N','COc1cc(O)c2c(=O)cc(C3(OC(C)=O)C=CC(OC4OC(CO)C(O)C(O)C4O)C=C3)oc2c1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(242457,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,'1-Hydroxy-4-oxo-2,5-cyclohexadiene-1-acetamide','5D3EF6A0D01347A6-FICuS-01-5F','5D3EF6A0D01347A6-FICTS-01-3E','5D3EF6A0D01347A6-uuuuu-01-0E','InChI=1S/C8H9NO3/c9-7(11)5-8(12)3-1-6(10)2-4-8/h1-4,12H,5H2,(H2,9,11)','InChIKey=CJJCCPNQRODTES-UHFFFAOYSA-N','NC(=O)CC1(O)C=CC(=O)C=C1',NULL),
	(242458,0,0,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'6CD88366762732B4-FICuS-01-44','6CD88366762732B4-FICTS-01-23','6CD88366762732B4-uuuuu-01-F3','InChI=1S/C14H11NO3/c1-15-11(13-3-2-8-17-13)5-6-12(15)14-7-4-10(9-16)18-14/h2-9H,1H3','InChIKey=GENUADPBHHEMNF-UHFFFAOYSA-N','Cn1c(-c2ccco2)ccc1-c1ccc(C=O)o1',NULL),
	(242459,0,0,NULL,'Consistent with Molecular Formula','C15H11NO4',269.2562,NULL,'51993261C6C6E2DA-FICuS-01-59','51993261C6C6E2DA-FICTS-01-38','51993261C6C6E2DA-uuuuu-01-08','InChI=1S/C15H11NO4/c1-16-12(14-6-2-10(8-17)19-14)4-5-13(16)15-7-3-11(9-18)20-15/h2-9H,1H3','InChIKey=BNFCVDSGARMBAE-UHFFFAOYSA-N','Cn1c(-c2ccc(C=O)o2)ccc1-c1ccc(C=O)o1',NULL),
	(242460,2,2,NULL,'Consistent with Molecular Formula','C27H25N9O2',507.5536,NULL,'5E706DDF23A0F34E-FICuS-01-74','03A4BBF1E7A0ED0B-FICTS-01-61','5E706DDF23A0F34E-uuuuu-01-23','InChI=1S/C27H25N9O2/c1-26(2)6-20-14(24(37)16(26)12-34-22(10-30)18(32)8-28)5-15-21(36-20)7-27(3,4)17(25(15)38)13-35-23(11-31)19(33)9-29/h5,12-13,16-17H,6-7,32-33H2,1-4H3/b22-18-,23-19-,34-12+,35-13+','InChIKey=OTWVFAISVKNJJE-OTNOQDMGSA-N','CC1(C)Cc2nc3c(cc2C(=O)C1/C=N/C(C#N)=C(\\N)C#N)C(=O)C(/C=N/C(C#N)=C(\\N)C#N)C(C)(C)C3','1'),
	(242461,1,0,NULL,'Consistent with Molecular Formula','C10H15N5O3',253.2602,NULL,'9A267AB76DD5E32B-FICuS-01-79','9A267AB76DD5E32B-FICTS-01-58','9A267AB76DD5E32B-uuuuu-01-28','InChI=1S/C10H15N5O3/c1-11-9-8-2-14-15(10(8)13-5-12-9)6-18-4-7(17)3-16/h2,5,7,16-17H,3-4,6H2,1H3,(H,11,12,13)','InChIKey=ZOQCRVXKHYDEIH-UHFFFAOYSA-N','CNc1ncnc2c1cnn2COCC(O)CO','1'),
	(242462,0,0,NULL,'Consistent with Molecular Formula','C23H25BrClNO3S',510.8724,NULL,'74801D407E0FBA03-FICuS-01-4B','74801D407E0FBA03-FICTS-01-2A','74801D407E0FBA03-uuuuu-01-FA','InChI=1S/C23H25BrClNO3S/c1-4-6-11-26-19-13-18(24)21(28-3)12-17(19)22(23(27)29-5-2)20(26)14-30-16-9-7-15(25)8-10-16/h7-10,12-13H,4-6,11,14H2,1-3H3','InChIKey=KUHSINKLRQAHKQ-UHFFFAOYSA-N','CCCCn1c(CSc2ccc(Cl)cc2)c(C(=O)OCC)c2cc(OC)c(Br)cc21',NULL),
	(242463,0,0,NULL,'Consistent with Molecular Formula','C17H13NO4S',327.354,NULL,'9F5FCDCB727C347C-FICuS-01-91','9F5FCDCB727C347C-FICTS-01-70','9F5FCDCB727C347C-uuuuu-01-40','InChI=1S/C17H13NO4S/c19-16(20)9-11-6-7-13-14(8-11)23-15(18-13)10-22-17(21)12-4-2-1-3-5-12/h1-8H,9-10H2,(H,19,20)','InChIKey=IGMOJYYAWGVZIS-UHFFFAOYSA-N','O=C(O)Cc1ccc2nc(COC(=O)c3ccccc3)sc2c1',NULL),
	(242464,1,1,NULL,'Consistent with Molecular Formula','C12H21Br3O',421.0093,'1,1,3-tribromo-3-dodecen-2-ol','1442F9EEA2EEA998-FICuS-01-83','1442F9EEA2EEA998-FICTS-01-62','A7F77503156EDDBE-uuuuu-01-2A','InChI=1S/C12H21Br3O/c1-2-3-4-5-6-7-8-9-10(13)11(16)12(14)15/h9,11-12,16H,2-8H2,1H3/b10-9-','InChIKey=OXAKHAUHUJIBEU-KTKRTIGZSA-N','CCCCCCCC/C=C(\\Br)C(O)C(Br)Br','1'),
	(242465,3,0,NULL,'Consistent with Molecular Formula','C7H9?BrN2O3',249.0637,NULL,'07629D17C97E8AA4-FICuS-01-61','07629D17C97E8AA4-FICTS-01-40','993CBCD70A801073-uuuuu-01-02','InChI=1S/C7H9BrN2O3/c8-5-3-1-7(9,6(11)12)2-4(3)13-10-5/h3-4H,1-2,9H2,(H,11,12)/t3-,4+,7+/m0/s1','InChIKey=QZQWZDJSCNFSTH-PJVAAEDRSA-N','*.NC1(C(=O)O)CC2ON=C(Br)C2C1','1'),
	(242466,2,0,NULL,'Consistent with Molecular Formula','C5H7?BrN2O3',223.0259,NULL,'9614F53730F0FC5C-FICuS-01-5A','9614F53730F0FC5C-FICTS-01-39','0B5EAEC8A6626B57-uuuuu-01-26','InChI=1S/C5H7BrN2O3/c6-3-1-2(11-8-3)4(7)5(9)10/h2,4H,1,7H2,(H,9,10)/t2-,4+/m0/s1','InChIKey=LDDHTAJMMDSEME-ZAFYKAAXSA-N','*.NC(C(=O)O)C1CC(Br)=NO1','1'),
	(242467,2,0,NULL,'Consistent with Molecular Formula','C5H7?BrN2O3',223.0259,NULL,'ADF430A4E031A2B7-FICuS-01-63','ADF430A4E031A2B7-FICTS-01-42','0B5EAEC8A6626B57-uuuuu-01-26','InChI=1S/C5H7BrN2O3/c6-3-1-2(11-8-3)4(7)5(9)10/h2,4H,1,7H2,(H,9,10)/t2-,4-/m0/s1','InChIKey=LDDHTAJMMDSEME-OKKQSCSOSA-N','*.NC(C(=O)O)C1CC(Br)=NO1','1'),
	(242468,0,0,NULL,'Consistent with Molecular Formula','C25H28F2O6',462.4894,'3\',3\\\"-Difluoro-4\',4\\\"-dimethoxy-5\',5\\\"-bis(methoxycarbonyl)-1,1,-diphenyl-1-hexene','273F167E3F9C3B1A-FICuS-01-68','273F167E3F9C3B1A-FICTS-01-47','273F167E3F9C3B1A-uuuuu-01-17','InChI=1S/C25H28F2O6/c1-6-7-8-9-10-17(15-11-18(24(28)32-4)22(30-2)20(26)13-15)16-12-19(25(29)33-5)23(31-3)21(27)14-16/h10-14H,6-9H2,1-5H3','InChIKey=RJGMXYUXNYIXES-UHFFFAOYSA-N','CCCCCC=C(c1cc(F)c(OC)c(C(=O)OC)c1)c1cc(F)c(OC)c(C(=O)OC)c1',NULL),
	(242469,9,1,NULL,'Consistent with Molecular Formula','C49H67Cl2NO7',852.9768,'N-(5.alpha.,3.beta.,-cholestanyl)-4,4-(3\',3\\\"-dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-3-butenamide','65A9D136F1A138D6-FICuS-01-58','65A9D136F1A138D6-FICTS-01-37','389C383FDA399E3C-uuuuu-01-26','InChI=1S/C49H67Cl2NO7/c1-28(2)11-10-12-29(3)38-16-17-39-35-14-13-32-27-33(19-21-48(32,4)40(35)20-22-49(38,39)5)52-43(53)18-15-34(30-23-36(46(54)58-8)44(56-6)41(50)25-30)31-24-37(47(55)59-9)45(57-7)42(51)26-31/h15,23-26,28-29,32-33,35,38-40H,10-14,16-22,27','InChIKey=FKNJEIDXTNBHHV-FBIMBMQJSA-N','COC(=O)c1cc(C(=CCC(=O)NC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC','1'),
	(242470,9,1,NULL,'Consistent with Molecular Formula','C45H62Cl2N2O7',813.9,'N-(5.alpha.,3.beta.-cholestanyl)-4,4-(3\',3\\\"-dicarboxy-5\',5\\\"- dichloro-4\',4\\\"-dihydroxydiphenyl)-3-butenamide ammonium salt','BAE4B46B1015CC75-FICuS-01-6A','BAE4B46B1015CC75-FICTS-01-49','36B2B573FA7F7A1A-uuuuu-01-22','InChI=1S/C45H59Cl2NO7.H3N/c1-24(2)7-6-8-25(3)34-12-13-35-31-10-9-28-23-29(15-17-44(28,4)36(31)16-18-45(34,35)5)48-39(49)14-11-30(26-19-32(42(52)53)40(50)37(46)21-26)27-20-33(43(54)55)41(51)38(47)22-27;/h11,19-22,24-25,28-29,31,34-36,50-51H,6-10,12-18,23H2','InChIKey=XDEMRAFYMPZNMA-MSFGXZKESA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(NC(=O)CC=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC4(C)C3CCC12C.N','1'),
	(242471,0,0,NULL,'Consistent with Molecular Formula','C23H18Cl2O7',477.297,'3,3-Bis[8\',8\\\"-dichloro-2\',2\',2\\\",2\\\"-tetramethyl-4\',4\\\"-dioxo-6\',6\\\"-(1,3-benzodioxyl)]-2-propenal','47B15C098536470A-FICuS-01-38','47B15C098536470A-FICTS-01-17','47B15C098536470A-uuuuu-01-E7','InChI=1S/C23H18Cl2O7/c1-22(2)29-18-14(20(27)31-22)7-11(9-16(18)24)13(5-6-26)12-8-15-19(17(25)10-12)30-23(3,4)32-21(15)28/h5-10H,1-4H3','InChIKey=PJHQBUSXIOJKBM-UHFFFAOYSA-N','CC1(C)OC(=O)c2cc(C(=CC=O)c3cc(Cl)c4c(c3)C(=O)OC(C)(C)O4)cc(Cl)c2O1',NULL),
	(242472,9,1,NULL,'Consistent with Molecular Formula','C49H67Cl2NO7',852.9768,'N-(5.alpha.,3.alpha.-cholestanyl)-4,4-(3\',3\\\"-dicarbonmethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-3-butenamide','DA4A31504FA1260D-FICuS-01-52','DA4A31504FA1260D-FICTS-01-31','389C383FDA399E3C-uuuuu-01-26','InChI=1S/C49H67Cl2NO7/c1-28(2)11-10-12-29(3)38-16-17-39-35-14-13-32-27-33(19-21-48(32,4)40(35)20-22-49(38,39)5)52-43(53)18-15-34(30-23-36(46(54)58-8)44(56-6)41(50)25-30)31-24-37(47(55)59-9)45(57-7)42(51)26-31/h15,23-26,28-29,32-33,35,38-40H,10-14,16-22,27','InChIKey=FKNJEIDXTNBHHV-SNBSGJCDSA-N','COC(=O)c1cc(C(=CCC(=O)NC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC','1'),
	(242473,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5S',334.346,NULL,'DD351616E27FDA99-FICuS-01-70','DD351616E27FDA99-FICTS-01-4F','DD351616E27FDA99-uuuuu-01-1F','InChI=1S/C15H14N2O5S/c1-10-2-8-13(9-3-10)23(21,22)17-15(20)16-12-6-4-11(5-7-12)14(18)19/h2-9H,1H3,(H,18,19)(H2,16,17,20)','InChIKey=OEUJMOSAGXAINH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Nc2ccc(C(=O)O)cc2)cc1',NULL),
	(242474,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O5S',272.2752,NULL,'9C621D980E27BB13-FICuS-01-57','9C621D980E27BB13-FICTS-01-36','9C621D980E27BB13-uuuuu-01-06','InChI=1S/C10H12N2O5S/c1-7-2-4-8(5-3-7)18(16,17)12-10(15)11-6-9(13)14/h2-5H,6H2,1H3,(H,13,14)(H2,11,12,15)','InChIKey=VBSMIOGEIRZNQH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCC(=O)O)cc1',NULL),
	(242475,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O4S',271.2904,NULL,'815E8358E1E05C72-FICuS-01-4E','815E8358E1E05C72-FICTS-01-2D','815E8358E1E05C72-uuuuu-01-FD','InChI=1S/C10H13N3O4S/c1-7-2-4-8(5-3-7)18(16,17)13-10(15)12-6-9(11)14/h2-5H,6H2,1H3,(H2,11,14)(H2,12,13,15)','InChIKey=ZDCCLWNPLFFZSE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCC(N)=O)cc1',NULL),
	(242476,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O5S',286.302,NULL,'4ABBD6B37E1342C8-FICuS-01-70','4ABBD6B37E1342C8-FICTS-01-4F','4ABBD6B37E1342C8-uuuuu-01-1F','InChI=1S/C11H14N2O5S/c1-8-2-4-9(5-3-8)19(17,18)13-11(16)12-7-6-10(14)15/h2-5H,6-7H2,1H3,(H,14,15)(H2,12,13,16)','InChIKey=AKDCATILENXQKJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NCCC(=O)O)cc1',NULL),
	(242477,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O7S',330.3118,NULL,'0DC35164D6DABCD6-FICuS-01-7F','0DC35164D6DABCD6-FICTS-01-5E','0DC35164D6DABCD6-uuuuu-01-2E','InChI=1S/C12H14N2O7S/c1-7-2-4-8(5-3-7)22(20,21)14-12(19)13-9(11(17)18)6-10(15)16/h2-5,9H,6H2,1H3,(H,15,16)(H,17,18)(H2,13,14,19)','InChIKey=XCCCHWVAGMKVEQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(CC(=O)O)C(=O)O)cc1','1'),
	(242478,1,0,NULL,'Consistent with Molecular Formula','C12H15N3O6S',329.327,NULL,'69B4AB5076D87E10-FICuS-01-5A','69B4AB5076D87E10-FICTS-01-39','69B4AB5076D87E10-uuuuu-01-09','InChI=1S/C12H15N3O6S/c1-7-2-4-8(5-3-7)22(20,21)15-12(19)14-9(11(17)18)6-10(13)16/h2-5,9H,6H2,1H3,(H2,13,16)(H,17,18)(H2,14,15,19)','InChIKey=KHIAJJQTBUGJPU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(CC(N)=O)C(=O)O)cc1','1'),
	(242479,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O6S',302.3014,NULL,'508CB68A475A5284-FICuS-01-4C','508CB68A475A5284-FICTS-01-2B','508CB68A475A5284-uuuuu-01-FB','InChI=1S/C11H14N2O6S/c1-7-2-4-8(5-3-7)20(18,19)13-11(17)12-9(6-14)10(15)16/h2-5,9,14H,6H2,1H3,(H,15,16)(H2,12,13,17)','InChIKey=YJOYEIRYJDOKCG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(CO)C(=O)O)cc1','1'),
	(242480,2,0,NULL,'Consistent with Molecular Formula','C12H16N2O6S',316.3282,NULL,'4DAB2C7B1EE8C2C9-FICuS-01-94','4DAB2C7B1EE8C2C9-FICTS-01-73','4DAB2C7B1EE8C2C9-uuuuu-01-43','InChI=1S/C12H16N2O6S/c1-7-3-5-9(6-4-7)21(19,20)14-12(18)13-10(8(2)15)11(16)17/h3-6,8,10,15H,1-2H3,(H,16,17)(H2,13,14,18)','InChIKey=ZJTYPCQGSPYOBB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(C(=O)O)C(C)O)cc1','1'),
	(242481,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O5S',314.3556,NULL,'F4F4BB7375F713A9-FICuS-01-70','F4F4BB7375F713A9-FICTS-01-4F','F4F4BB7375F713A9-uuuuu-01-1F','InChI=1S/C13H18N2O5S/c1-8(2)11(12(16)17)14-13(18)15-21(19,20)10-6-4-9(3)5-7-10/h4-8,11H,1-3H3,(H,16,17)(H2,14,15,18)','InChIKey=GJWUVSCQOVQPQW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(C(=O)O)C(C)C)cc1','1'),
	(242482,1,0,NULL,'Consistent with Molecular Formula','C14H21N3O5S',343.397,NULL,'FB46853EFE447F7B-FICuS-01-87','FB46853EFE447F7B-FICTS-01-66','FB46853EFE447F7B-uuuuu-01-36','InChI=1S/C14H21N3O5S/c1-10-5-7-11(8-6-10)23(21,22)17-14(20)16-12(13(18)19)4-2-3-9-15/h5-8,12H,2-4,9,15H2,1H3,(H,18,19)(H2,16,17,20)','InChIKey=DAXFXAQTQMWQRH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(CCCCN)C(=O)O)cc1','1'),
	(242483,1,0,NULL,'Consistent with Molecular Formula','C15H23N5O5S',385.4372,NULL,'7D5A2B7C6DACEB0E-FICuS-01-A0','7D5A2B7C6DACEB0E-FICTS-01-7F','7D5A2B7C6DACEB0E-uuuuu-01-4F','InChI=1S/C15H23N5O5S/c1-10-5-7-11(8-6-10)26(24,25)20-15(23)19-12(13(21)22)4-2-3-9-18-14(16)17/h5-8,12H,2-4,9H2,1H3,(H,21,22)(H4,16,17,18)(H2,19,20,23)','InChIKey=JRDPWGBJEXONCV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(CCCCNC(=N)N)C(=O)O)cc1','1'),
	(242484,1,0,NULL,'Consistent with Molecular Formula','C13H17N3O6S',343.3538,NULL,'2F86C55F9D21DADE-FICuS-01-8E','2F86C55F9D21DADE-FICTS-01-6D','2F86C55F9D21DADE-uuuuu-01-3D','InChI=1S/C13H17N3O6S/c1-8-2-4-9(5-3-8)23(21,22)16-13(20)15-10(12(18)19)6-7-11(14)17/h2-5,10H,6-7H2,1H3,(H2,14,17)(H,18,19)(H2,15,16,20)','InChIKey=NFOMVOUBMRTYIA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(CCC(N)=O)C(=O)O)cc1','1'),
	(242485,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O5S',362.3996,NULL,'8A353025A6A39CF3-FICuS-01-52','8A353025A6A39CF3-FICTS-01-31','8A353025A6A39CF3-uuuuu-01-01','InChI=1S/C17H18N2O5S/c1-12-7-9-14(10-8-12)25(23,24)19-17(22)18-15(16(20)21)11-13-5-3-2-4-6-13/h2-10,15H,11H2,1H3,(H,20,21)(H2,18,19,22)','InChIKey=NMNHYVSVZWXEOG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(Cc2ccccc2)C(=O)O)cc1','1'),
	(242486,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O6S',378.399,NULL,'1D27C8E68048FC1D-FICuS-01-6D','1D27C8E68048FC1D-FICTS-01-4C','1D27C8E68048FC1D-uuuuu-01-1C','InChI=1S/C17H18N2O6S/c1-11-2-8-14(9-3-11)26(24,25)19-17(23)18-15(16(21)22)10-12-4-6-13(20)7-5-12/h2-9,15,20H,10H2,1H3,(H,21,22)(H2,18,19,23)','InChIKey=JVPUENSYQZSVHP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(Cc2ccc(O)cc2)C(=O)O)cc1','1'),
	(242487,1,0,NULL,'Consistent with Molecular Formula','C19H19N3O5S',401.4362,NULL,'0A4777DA910DC0E8-FICuS-01-64','0A4777DA910DC0E8-FICTS-01-43','0A4777DA910DC0E8-uuuuu-01-13','InChI=1S/C19H19N3O5S/c1-12-6-8-14(9-7-12)28(26,27)22-19(25)21-17(18(23)24)10-13-11-20-16-5-3-2-4-15(13)16/h2-9,11,17,20H,10H2,1H3,(H,23,24)(H2,21,22,25)','InChIKey=JWCGMXLGWUFMNU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(Cc2c[nH]c3ccccc23)C(=O)O)cc1','1'),
	(242488,1,0,NULL,'Consistent with Molecular Formula','C14H16N4O5S',352.3642,NULL,'B66C2A2C364EE8A5-FICuS-01-75','D7F181FD6A28EE31-FICTS-01-5A','B262470A3D88F150-uuuuu-01-F1','InChI=1S/C14H16N4O5S/c1-9-2-4-11(5-3-9)24(22,23)18-14(21)17-12(13(19)20)6-10-7-15-8-16-10/h2-5,7-8,12H,6H2,1H3,(H,15,16)(H,19,20)(H2,17,18,21)/t12-/m0/s1','InChIKey=HRSVCBJRJSATAN-LBPRGKRZSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(Cc2c[nH]cn2)C(=O)O)cc1','1'),
	(242489,0,0,NULL,'No Comparision - Unparameterized Atom - S(a14) connected atoms =[ O O N ]','C9H14N3O5S2',308.3467,NULL,'3E5855A22660EA99-FICuS-01-4F','3E5855A22660EA99-FICTS-01-2E','03898C0974DA3512-uuuuu-01-E9','InChI=1S/C9H12N2O3S.H2NO2S/c1-7-3-5-8(6-4-7)15(13,14)11-9(12)10-2;1-4(2)3/h3-6H,1-2H3,(H2,10,11,12);(H2,1,2,3)','InChIKey=PPALUBRDMZZEPT-UHFFFAOYSA-N','CNC(=O)NS(=O)(=O)c1ccc(C)cc1.N[SH](=O)=O',NULL),
	(242490,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O6S2',294.2968,NULL,'F6E30CE358A3E51E-FICuS-01-77','F6E30CE358A3E51E-FICTS-01-56','F6E30CE358A3E51E-uuuuu-01-26','InChI=1S/C8H10N2O6S2/c1-6-2-4-7(5-3-6)17(12,13)9-8(11)10-18(14,15)16/h2-5H,1H3,(H2,9,10,11)(H,14,15,16)','InChIKey=QGTURJWTCFSQEV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NS(=O)(=O)O)cc1',NULL),
	(242491,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N4O3S2',419.2998,NULL,'53A4D528AF83B614-FICuS-01-56','53A4D528AF83B614-FICTS-01-35','53A4D528AF83B614-uuuuu-01-05','InChI=1S/C14H12Cl2N4O3S2/c15-11-6-3-9(7-12(11)16)18-13(21)20-14(24)19-8-1-4-10(5-2-8)25(17,22)23/h1-7H,(H2,17,22,23)(H3,18,19,20,21,24)','InChIKey=BHRYPOLBQHIEFD-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=S)NC(=O)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(242492,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N4O3S2',419.2998,NULL,'AED9BC4194BE20D9-FICuS-01-87','AED9BC4194BE20D9-FICTS-01-66','AED9BC4194BE20D9-uuuuu-01-36','InChI=1S/C14H12Cl2N4O3S2/c15-11-5-4-9(7-12(11)16)18-13(21)20-14(24)19-8-2-1-3-10(6-8)25(17,22)23/h1-7H,(H2,17,22,23)(H3,18,19,20,21,24)','InChIKey=HCAPKDCCZKFUII-UHFFFAOYSA-N','NS(=O)(=O)c1cccc(NC(=S)NC(=O)Nc2ccc(Cl)c(Cl)c2)c1',NULL),
	(242493,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N4O3S2',433.3266,NULL,'BAD88D5B2815BE98-FICuS-01-81','BAD88D5B2815BE98-FICTS-01-60','BAD88D5B2815BE98-uuuuu-01-30','InChI=1S/C15H14Cl2N4O3S2/c16-12-6-3-10(7-13(12)17)20-14(22)21-15(25)19-8-9-1-4-11(5-2-9)26(18,23)24/h1-7H,8H2,(H2,18,23,24)(H3,19,20,21,22,25)','InChIKey=DLLSQQSPPYJHJW-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CNC(=S)NC(=O)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(242494,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2N6O3S3',427.2976,NULL,'0555C3D0E4D747B8-FICuS-01-59','0555C3D0E4D747B8-FICTS-01-38','0555C3D0E4D747B8-uuuuu-01-08','InChI=1S/C10H8Cl2N6O3S3/c11-5-2-1-4(3-6(5)12)14-7(19)15-8(22)16-9-17-18-10(23-9)24(13,20)21/h1-3H,(H2,13,20,21)(H3,14,15,16,17,19,22)','InChIKey=WRMIBVNYBCBNIH-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(NC(=S)NC(=O)Nc2ccc(Cl)c(Cl)c2)s1',NULL),
	(242495,0,0,NULL,'Consistent with Molecular Formula','C15H13N5O3S2',375.4194,NULL,'2A46E7ADADB38D88-FICuS-01-8B','2A46E7ADADB38D88-FICTS-01-6A','2A46E7ADADB38D88-uuuuu-01-3A','InChI=1S/C15H13N5O3S2/c16-25(22,23)15-19-18-13(24-15)17-14(21)20(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h1-10H,(H2,16,22,23)(H,17,18,21)','InChIKey=AKNQQMWAXRCKIA-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(NC(=O)N(c2ccccc2)c2ccccc2)s1',NULL),
	(242496,0,0,NULL,'Consistent with Molecular Formula','C19H16Cl2N4O5S2',515.3852,NULL,'E361F7DCBFD0417F-FICuS-01-88','E361F7DCBFD0417F-FICTS-01-67','E361F7DCBFD0417F-uuuuu-01-37','InChI=1S/C19H16Cl2N4O5S2/c20-16-14(31(22,27)28)11-15(32(23,29)30)18(17(16)21)24-19(26)25(12-7-3-1-4-8-12)13-9-5-2-6-10-13/h1-11H,(H,24,26)(H2,22,27,28)(H2,23,29,30)','InChIKey=GHHTWAQXOJERPY-UHFFFAOYSA-N','NS(=O)(=O)c1cc(S(N)(=O)=O)c(NC(=O)N(c2ccccc2)c2ccccc2)c(Cl)c1Cl',NULL),
	(242497,0,0,NULL,'Consistent with Molecular Formula','C7H8Cl2N4O4S3',379.2506,NULL,'F3ADF9C89ACD159E-FICuS-01-A4','F3ADF9C89ACD159E-FICTS-01-83','F3ADF9C89ACD159E-uuuuu-01-53','InChI=1S/C7H8Cl2N4O4S3/c8-4-2(19(11,14)15)1-3(20(12,16)17)6(5(4)9)13-7(10)18/h1H,(H3,10,13,18)(H2,11,14,15)(H2,12,16,17)','InChIKey=PERGVKZLZFGENF-UHFFFAOYSA-N','NC(=S)Nc1c(S(N)(=O)=O)cc(S(N)(=O)=O)c(Cl)c1Cl',NULL),
	(242498,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl4N4O5S2',508.1778,NULL,'3D149CB7812DEFDC-FICuS-01-89','3D149CB7812DEFDC-FICTS-01-68','3D149CB7812DEFDC-uuuuu-01-38','InChI=1S/C13H10Cl4N4O5S2/c14-6-2-1-5(3-7(6)15)20-13(22)21-12-9(28(19,25)26)4-8(27(18,23)24)10(16)11(12)17/h1-4H,(H2,18,23,24)(H2,19,25,26)(H2,20,21,22)','InChIKey=JTAPTZHOGDIFQE-UHFFFAOYSA-N','NS(=O)(=O)c1cc(S(N)(=O)=O)c(NC(=O)Nc2ccc(Cl)c(Cl)c2)c(Cl)c1Cl',NULL),
	(242499,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O7S3',448.483,NULL,'68C4C73A8A6D7856-FICuS-01-67','68C4C73A8A6D7856-FICTS-01-46','68C4C73A8A6D7856-uuuuu-01-16','InChI=1S/C14H16N4O7S3/c1-9-2-4-10(5-3-9)28(24,25)18-14(19)17-12-7-6-11(26(15,20)21)8-13(12)27(16,22)23/h2-8H,1H3,(H2,15,20,21)(H2,16,22,23)(H2,17,18,19)','InChIKey=HZCIUEQHULUTSW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Nc2ccc(S(N)(=O)=O)cc2S(N)(=O)=O)cc1',NULL),
	(242500,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O7S3',482.9281,NULL,'FA3B4C0BA7336F36-FICuS-01-6F','FA3B4C0BA7336F36-FICTS-01-4E','FA3B4C0BA7336F36-uuuuu-01-1E','InChI=1S/C14H15ClN4O7S3/c1-8-2-4-9(5-3-8)29(25,26)19-14(20)18-11-6-10(15)12(27(16,21)22)7-13(11)28(17,23)24/h2-7H,1H3,(H2,16,21,22)(H2,17,23,24)(H2,18,19,20)','InChIKey=WIQQSAWZLPLKFB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Nc2cc(Cl)c(S(N)(=O)=O)cc2S(N)(=O)=O)cc1',NULL),
	(242501,0,0,NULL,'Consistent with Molecular Formula','C14H14Cl2N4O7S3',517.3732,NULL,'BC43FC045122E06A-FICuS-01-56','BC43FC045122E06A-FICTS-01-35','BC43FC045122E06A-uuuuu-01-05','InChI=1S/C14H14Cl2N4O7S3/c1-7-2-4-8(5-3-7)30(26,27)20-14(21)19-13-10(29(18,24)25)6-9(28(17,22)23)11(15)12(13)16/h2-6H,1H3,(H2,17,22,23)(H2,18,24,25)(H2,19,20,21)','InChIKey=XGDNBPSADFJVLS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)Nc2c(S(N)(=O)=O)cc(S(N)(=O)=O)c(Cl)c2Cl)cc1',NULL),
	(242502,0,0,NULL,'Consistent with Molecular Formula','C7H7Cl2N3O3S',284.1166,NULL,'E6CBAB1909B7896E-FICuS-01-82','E6CBAB1909B7896E-FICTS-01-61','E6CBAB1909B7896E-uuuuu-01-31','InChI=1S/C7H7Cl2N3O3S/c8-4-1-3(16(11,14)15)2-5(9)6(4)12-7(10)13/h1-2H,(H3,10,12,13)(H2,11,14,15)','InChIKey=YAWHCILZNKPGCJ-UHFFFAOYSA-N','NC(=O)Nc1c(Cl)cc(S(N)(=O)=O)cc1Cl',NULL),
	(242503,0,1,NULL,'Consistent with Molecular Formula','C27H32O8',484.545,'Methyl-(3\',3\\\"-Bis(methoxycarbonyl)-4\',4\\\"-dimethoxy-5\',5\\\"-dimethyl-5,5-diphenyl)-4-pentenoate','DDB59E70475FCA5D-FICuS-01-8E','DDB59E70475FCA5D-FICTS-01-6D','DDB59E70475FCA5D-uuuuu-01-3D','InChI=1S/C27H32O8/c1-16-12-18(14-21(24(16)32-4)26(29)34-6)20(10-8-9-11-23(28)31-3)19-13-17(2)25(33-5)22(15-19)27(30)35-7/h10,12-15H,8-9,11H2,1-7H3','InChIKey=NAAQTQYXSPNHPJ-UHFFFAOYSA-N','COC(=O)CCCC=C(c1cc(C)c(OC)c(C(=O)OC)c1)c1cc(C)c(OC)c(C(=O)OC)c1','1'),
	(242504,4,0,NULL,'Consistent with Molecular Formula','C22H29ClO3',376.9223,NULL,'C74E8D93E9C9A0AB-FICuS-01-90','C74E8D93E9C9A0AB-FICTS-01-6F','79817566C55285A7-uuuuu-01-EB','InChI=1S/C22H29ClO3/c1-13-7-6-8-18-21(13,3)10-9-14(2)22(18,4)12-15-19(23)16(24)11-17(26-5)20(15)25/h11,14,18H,1,6-10,12H2,2-5H3/t14?,18?,21-,22-/m1/s1','InChIKey=MHDMYMGQUJRUSW-VGFITYGFSA-N','C=C1CCCC2C1(C)CCC(C)C2(C)CC1=C(Cl)C(=O)C=C(OC)C1=O','1'),
	(242505,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O',326.3568,NULL,'9FD5682DABEA3F81-FICuS-01-8E','1A270E1E1631D267-FICTS-01-1A','9FD5682DABEA3F81-uuuuu-01-3D','InChI=1S/C20H14N4O/c25-20-19(15-10-22-17-8-4-2-6-13(15)17)24-18(11-23-20)14-9-21-16-7-3-1-5-12(14)16/h1-11,21-22H,(H,23,25)','InChIKey=HWPGSZCQPDZPOZ-UHFFFAOYSA-N','O=c1[nH]cc(-c2c[nH]c3ccccc23)nc1-c1c[nH]c2ccccc12',NULL),
	(242506,0,0,NULL,'Consistent with Molecular Formula','C20H14N4',310.3574,NULL,'FBBC29428B433FF0-FICuS-01-75','FBBC29428B433FF0-FICTS-01-54','FBBC29428B433FF0-uuuuu-01-24','InChI=1S/C20H14N4/c1-3-7-17-13(5-1)15(9-21-17)19-11-24-20(12-23-19)16-10-22-18-8-4-2-6-14(16)18/h1-12,21-22H','InChIKey=KENUOBFZYLZIHY-UHFFFAOYSA-N','c1ccc2c(-c3cnc(-c4c[nH]c5ccccc45)cn3)c[nH]c2c1',NULL),
	(242507,0,0,NULL,'Consistent with Molecular Formula','C22H18N4',338.411,NULL,'3BA5937E7630303C-FICuS-01-43','3BA5937E7630303C-FICTS-01-22','3BA5937E7630303C-uuuuu-01-F2','InChI=1S/C22H18N4/c1-25-13-17(15-7-3-5-9-21(15)25)19-11-24-20(12-23-19)18-14-26(2)22-10-6-4-8-16(18)22/h3-14H,1-2H3','InChIKey=KZSUMFYTSVZIRZ-UHFFFAOYSA-N','Cn1cc(-c2cnc(-c3cn(C)c4ccccc34)cn2)c2ccccc21',NULL),
	(242508,0,0,NULL,'Consistent with Molecular Formula','C34H31NO5',533.6226,NULL,'2BE1CCC92EA4B7E2-FICuS-01-8F','2BE1CCC92EA4B7E2-FICTS-01-6E','2BE1CCC92EA4B7E2-uuuuu-01-3E','InChI=1S/C34H31NO5/c1-2-38-31(36)18-17-22-9-7-15-28-29-16-8-10-23(33(29)40-32(22)28)19-20-35-34(37)39-21-30-26-13-5-3-11-24(26)25-12-4-6-14-27(25)30/h3-16,30H,2,17-21H2,1H3,(H,35,37)','InChIKey=UHEHLXCADKABHP-UHFFFAOYSA-N','CCOC(=O)CCc1cccc2c1oc1c(CCNC(=O)OCC3c4ccccc4-c4ccccc43)cccc12',NULL),
	(242509,3,0,NULL,'Consistent with Molecular Formula','C13H14O5',250.2506,NULL,'F0B20B44D24CD7ED-FICuS-01-7C','59CC2798B7D0195F-FICTS-01-46','E4A1F73BAF16AF71-uuuuu-01-30','InChI=1S/C13H14O5/c1-17-12(16)13-7-3-2-4-8(13)11(15)9(14)5-10(13)18-6-7/h2-3,7,10,15H,4-6H2,1H3/t7-,10-,13-/m1/s1','InChIKey=VCJZQZHQVITREW-XBURVNOZSA-N','COC(=O)C12C3=C(O)C(=O)CC1OCC2C=CC3','1'),
	(242510,1,0,'192185-68-5','Consistent with Molecular Formula','C27H22Cl2N4O',489.403,'(B)-6-[amino(4-chlorophenyl)-1-methyl-1H-imidazol- 5-yl)methyl]-4-(3-chlorophenyl)-1-methyl-2(1H)-quinolinone\n2(1H)-Quinolinone, 6-[amino(4-chlorophenyl)(1-methyl-1H-imidazol-5-yl)methyl]-4-(3-chlorophenyl)-1-methyl-','DFC065D74D1C758D-FICuS-01-7E','DFC065D74D1C758D-FICTS-01-5D','DFC065D74D1C758D-uuuuu-01-2D','InChI=1S/C27H22Cl2N4O/c1-32-16-31-15-25(32)27(30,18-6-9-20(28)10-7-18)19-8-11-24-23(13-19)22(14-26(34)33(24)2)17-4-3-5-21(29)12-17/h3-16H,30H2,1-2H3','InChIKey=PLHJCIYEEKOWNM-UHFFFAOYSA-N','Cn1cncc1C(N)(c1ccc(Cl)cc1)c1ccc2c(c1)c(-c1cccc(Cl)c1)cc(=O)n2C','1'),
	(242511,0,1,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'8EF6C4752BE2B8D2-FICuS-01-7E','08819F6FD38CB1C1-FICTS-01-4B','8EF6C4752BE2B8D2-uuuuu-01-2D','InChI=1S/C18H18N2O3/c1-10-12(7-8-17(21)22)11(2)19-16(10)9-14-13-5-3-4-6-15(13)20-18(14)23/h3-6,9,19H,7-8H2,1-2H3,(H,20,23)(H,21,22)/b14-9-','InChIKey=NHFDRBXTEDBWCZ-ZROIWOOFSA-N','Cc1[nH]c(/C=C2\\C(=O)Nc3ccccc32)c(C)c1CCC(=O)O','1'),
	(242512,0,1,NULL,'Consistent with Molecular Formula','C23H26Br2O4',526.264,'Methyl-3\',3\\\"-dibromo-4\',4\\\"-dimethoxy-5\',5\\\"-dimethyl-5,5-diphenyl-4-pentenoate','A83C5B06E3D83CD9-FICuS-01-7A','A83C5B06E3D83CD9-FICTS-01-59','A83C5B06E3D83CD9-uuuuu-01-29','InChI=1S/C23H26Br2O4/c1-14-10-16(12-19(24)22(14)28-4)18(8-6-7-9-21(26)27-3)17-11-15(2)23(29-5)20(25)13-17/h8,10-13H,6-7,9H2,1-5H3','InChIKey=YNQHSMDBNSTYIO-UHFFFAOYSA-N','COC(=O)CCCC=C(c1cc(C)c(OC)c(Br)c1)c1cc(C)c(OC)c(Br)c1','1'),
	(242513,17,4,NULL,'Consistent with Molecular Formula','C51H82O16',951.1992,'sphinxolide E','D7826656DE041A33-FICuS-01-48','2D1DDF5A9F200AE7-FICTS-01-5F','97E84AE80F8006E8-uuuuu-01-16','InChI=1S/C51H82O16/c1-29-16-15-17-45(56)66-49(35(7)48(64-13)31(3)20-23-39(52)33(5)42(62-11)28-44(54)55)32(4)19-22-36(59-8)25-40(53)30(2)18-21-37(60-9)26-41(61-10)34(6)50-47(58)38(27-46(57)67-50)51(65-14)43(24-29)63-12/h15-19,21-22,27,30-37,40-43,47-51,53,','InChIKey=RNJIQGIXVCJDJF-UONDBWHXSA-N','COC1/C=C/C(C)C(C(C)C(OC)C(C)CCC(=O)C(C)C(CC(=O)O)OC)OC(=O)/C=C/C=C(\\C)CC(OC)C(OC)C2=CC(=O)OC(C2O)C(C)C(OC)CC(OC)/C=C/C(C)C(O)C1','1'),
	(242514,19,4,NULL,'Consistent with Molecular Formula','C54H87NO16',1006.2784,'sphinxolide F','BC1CB4BD796A3201-FICuS-01-69','BC1CB4BD796A3201-FICTS-01-48','919582FEE3DCACF0-uuuuu-01-3C','InChI=1S/C54H87NO16/c1-32-18-21-39(63-10)28-44(65-12)36(5)52-49(61)40(29-48(60)70-52)53(68-15)45(66-13)30-54(7)46(71-54)24-25-47(59)69-51(34(3)19-22-38(62-9)27-42(32)58)37(6)50(67-14)33(2)20-23-41(57)35(4)43(64-11)17-16-26-55(8)31-56/h16,18-19,21-22,24-26','InChIKey=PWUYJAGZSLMJTH-BETXLWEESA-N','COC1/C=C/C(C)C(C(C)C(OC)C(C)CCC(=O)C(C)C(C/C=C/N(C)C=O)OC)OC(=O)/C=C/C2OC2(C)CC(OC)C(OC)C2=CC(=O)OC(C2O)C(C)C(OC)CC(OC)/C=C/C(C)C(O)C1','1'),
	(242515,15,4,NULL,'Consistent with Molecular Formula','C51H82O14',919.2004,'Reidispongiolide C','F6D0E404B37BED0C-FICuS-01-7E','0717BE864CD1C9A1-FICTS-01-44','46FCFCB87F73A5EF-uuuuu-01-54','InChI=1S/C51H82O14/c1-31-16-15-17-48(55)65-51(37(7)50(63-14)33(3)20-23-42(52)35(5)45(62-13)30-47(53)54)34(4)19-22-39(57-8)28-43(60-11)32(2)18-21-40(58-9)29-44(61-12)36(6)46-26-38(27-49(56)64-46)25-41(24-31)59-10/h15-19,21-22,27,32-37,39-41,43-46,50-51H,20','InChIKey=CAIRKKJGUSKGIC-GOFNFUOESA-N','COC1/C=C/C(C)C(C(C)C(OC)C(C)CCC(=O)C(C)C(CC(=O)O)OC)OC(=O)/C=C/C=C(\\C)CC(OC)CC2=CC(=O)OC(C2)C(C)C(OC)CC(OC)/C=C/C(C)C(OC)C1','1'),
	(242516,4,0,NULL,'Consistent with Molecular Formula','C24H21IN2O7',576.3436,NULL,'4DC14A1A5C7811F0-FICuS-01-59','4DC14A1A5C7811F0-FICTS-01-38','4DC14A1A5C7811F0-uuuuu-01-08','InChI=1S/C24H21IN2O7/c1-14-12-27(24(31)26-20(14)28)21-18(25)19(34-23(30)16-10-6-3-7-11-16)17(33-21)13-32-22(29)15-8-4-2-5-9-15/h2-12,17-19,21H,13H2,1H3,(H,26,28,31)','InChIKey=NPAJLZDRJFIIHM-UHFFFAOYSA-N','Cc1cn(C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2I)c(=O)[nH]c1=O','1'),
	(242517,0,3,NULL,'Consistent with Molecular Formula','C16H18ClN5O2',347.8035,NULL,'E4E5248C0EB92FEB-FICuS-01-8A','E4E5248C0EB92FEB-FICTS-01-69','B0A17E7CDD5FB9EE-uuuuu-01-58','InChI=1S/C16H18ClN5O2/c1-10(11-5-7-12(17)8-6-11)19-20-14-13(9-21(2)3)15(23)18-16(24)22(14)4/h5-9H,1-4H3,(H,18,23,24)/b13-9+,19-10+,20-14-','InChIKey=PKIXMBJLCHTOJY-QOHLMHBPSA-N','C/C(=N\\N=C1C(=C/N(C)C)\\C(=O)NC(=O)N\\1C)c1ccc(Cl)cc1','1'),
	(242518,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O2',194.1926,NULL,'EE701DEABD60F212-FICuS-01-7A','EE701DEABD60F212-FICTS-01-59','EE701DEABD60F212-uuuuu-01-29','InChI=1S/C8H10N4O2/c1-3-12-7(13)5-4-9-10-6(5)11(2)8(12)14/h4H,3H2,1-2H3,(H,9,10)','InChIKey=GQVSQPSKWOVVCQ-UHFFFAOYSA-N','CCn1c(=O)c2cn[nH]c2n(C)c1=O',NULL),
	(242519,0,0,NULL,'Consistent with Molecular Formula','C21H18ClN5O2',407.8585,NULL,'9103C9F7D181C85A-FICuS-01-5C','9103C9F7D181C85A-FICTS-01-3B','B3769A5D4D13E2FC-uuuuu-01-27','InChI=1S/C21H18N5O2.ClH/c1-23(2)21-14(13-22)12-19-20(17-6-4-5-7-18(17)24(19)3)25(21)15-8-10-16(11-9-15)26(27)28;/h4-12H,1-3H3;1H/q+1;/p-1','InChIKey=HUDCQPUMTGLBQC-UHFFFAOYSA-M','CN(C)c1c(C#N)cc2c(c3ccccc3n2C)[n+]1-c1ccc([N+](=O)[O-])cc1.[Cl-]',NULL),
	(242520,1,2,NULL,'Consistent with Molecular Formula','C30H30N2O12',610.5732,NULL,'CB1238008A488193-FICuS-01-34','B67DADB1778E98B8-FICTS-01-67','D0B4C4BDCCEFA0F3-uuuuu-01-58','InChI=1S/C30H30N2O12/c1-17(33)41-24-10-6-21(14-26(24)43-19(3)35)8-12-28(37)31-16-23(30(39)40-5)32-29(38)13-9-22-7-11-25(42-18(2)34)27(15-22)44-20(4)36/h6-15,23H,16H2,1-5H3,(H,31,37)(H,32,38)/b12-8+,13-9+','InChIKey=USVRHAGCOAUNPO-QHKWOANTSA-N','COC(=O)C(CNC(=O)/C=C/c1ccc(OC(C)=O)c(OC(C)=O)c1)NC(=O)/C=C/c1ccc(OC(C)=O)c(OC(C)=O)c1','1'),
	(242521,1,2,NULL,'Consistent with Molecular Formula','C26H30N2O8',498.5316,NULL,'0F59D88D9174C15B-FICuS-01-63','19BB209B6DFB9A8B-FICTS-01-67','A781381FF2FC2B0B-uuuuu-01-20','InChI=1S/C26H30N2O8/c1-32-20-10-6-17(14-22(20)34-3)8-12-24(29)27-16-19(26(31)36-5)28-25(30)13-9-18-7-11-21(33-2)23(15-18)35-4/h6-15,19H,16H2,1-5H3,(H,27,29)(H,28,30)/b12-8+,13-9+','InChIKey=NFZFVFAKLQJGNO-QHKWOANTSA-N','COC(=O)C(CNC(=O)/C=C/c1ccc(OC)c(OC)c1)NC(=O)/C=C/c1ccc(OC)c(OC)c1','1'),
	(242522,1,2,NULL,'Consistent with Molecular Formula','C30H28O14',612.5428,NULL,'EDBDDCDF48EF76F5-FICuS-01-C6','EDBDDCDF48EF76F5-FICTS-01-A5','208FF97FBFE739DE-uuuuu-01-4B','InChI=1S/C30H28O14/c1-17(31)40-23-10-6-21(14-25(23)42-19(3)33)8-12-28(35)39-16-27(30(37)38-5)44-29(36)13-9-22-7-11-24(41-18(2)32)26(15-22)43-20(4)34/h6-15,27H,16H2,1-5H3/b12-8+,13-9+','InChIKey=FIXAUSHLUBEOCJ-QHKWOANTSA-N','COC(=O)C(COC(=O)/C=C/c1ccc(OC(C)=O)c(OC(C)=O)c1)OC(=O)/C=C/c1ccc(OC(C)=O)c(OC(C)=O)c1','1'),
	(242523,1,2,NULL,'Consistent with Molecular Formula','C25H28N2O8',484.5048,NULL,'A85A7FA14400894D-FICuS-01-56','E4A2C112326D9E8D-FICTS-01-42','B09A498983DC3692-uuuuu-01-06','InChI=1S/C25H28N2O8/c1-32-19-9-5-16(13-21(19)34-3)7-11-23(28)26-15-18(25(30)31)27-24(29)12-8-17-6-10-20(33-2)22(14-17)35-4/h5-14,18H,15H2,1-4H3,(H,26,28)(H,27,29)(H,30,31)/b11-7+,12-8+','InChIKey=BRBMUUZATYIVGN-MKICQXMISA-N','COc1ccc(/C=C/C(=O)NCC(NC(=O)/C=C/c2ccc(OC)c(OC)c2)C(=O)O)cc1OC','1'),
	(242524,1,1,NULL,'Consistent with Molecular Formula','C12H13NO6',267.2378,NULL,'B97AA9B40A81DAD0-FICuS-01-7D','44569AFA489EA2E0-FICTS-01-4C','B97AA9B40A81DAD0-uuuuu-01-2C','InChI=1S/C12H13NO6/c14-6-8(12(18)19)13-11(17)4-2-7-1-3-9(15)10(16)5-7/h1-5,8,14-16H,6H2,(H,13,17)(H,18,19)/b4-2+','InChIKey=WSMMQUUETYVJPH-DUXPYHPUSA-N','O=C(/C=C/c1ccc(O)c(O)c1)NC(CO)C(=O)O','1'),
	(242525,1,1,NULL,'Consistent with Molecular Formula','C17H19NO8',365.339,NULL,'56B65F387616EE15-FICuS-01-54','606D6DBBECB7F85A-FICTS-01-79','56B65F387616EE15-uuuuu-01-03','InChI=1S/C17H19NO8/c1-10(19)25-9-13(17(23)24-3)18-16(22)7-5-12-4-6-14(21)15(8-12)26-11(2)20/h4-8,13,21H,9H2,1-3H3,(H,18,22)/b7-5+','InChIKey=KQJYAPDDJMABGO-FNORWQNLSA-N','COC(=O)C(COC(C)=O)NC(=O)/C=C/c1ccc(O)c(OC(C)=O)c1','1'),
	(242526,1,2,NULL,'Consistent with Molecular Formula','C21H19NO9',429.3824,NULL,'DE64820902C88625-FICuS-01-3F','9044E3F62FA9A206-FICTS-01-36','DE64820902C88625-uuuuu-01-EE','InChI=1S/C21H19NO9/c23-15-5-1-12(9-17(15)25)3-7-19(27)22-14(21(29)30)11-31-20(28)8-4-13-2-6-16(24)18(26)10-13/h1-10,14,23-26H,11H2,(H,22,27)(H,29,30)/b7-3+,8-4+','InChIKey=WFYGCZYSNOMCDF-FCXRPNKRSA-N','O=C(/C=C/c1ccc(O)c(O)c1)NC(COC(=O)/C=C/c1ccc(O)c(O)c1)C(=O)O','1'),
	(242527,1,2,NULL,'Consistent with Molecular Formula','C21H18O10',430.3672,NULL,'66A5BA0A39F1F822-FICuS-01-62','22119D66012EBE97-FICTS-01-24','66A5BA0A39F1F822-uuuuu-01-11','InChI=1S/C21H18O10/c22-14-5-1-12(9-16(14)24)3-7-19(26)30-11-18(21(28)29)31-20(27)8-4-13-2-6-15(23)17(25)10-13/h1-10,18,22-25H,11H2,(H,28,29)/b7-3+,8-4+','InChIKey=YEQHQUIPLHIYJE-FCXRPNKRSA-N','O=C(/C=C/c1ccc(O)c(O)c1)OCC(OC(=O)/C=C/c1ccc(O)c(O)c1)C(=O)O','1'),
	(242528,1,2,NULL,'Consistent with Molecular Formula','C29H28N2O12',596.5464,NULL,'9FEA5A8E59919B52-FICuS-01-79','FB1A92FEF81C2210-FICTS-01-4D','90AA11277266A96D-uuuuu-01-F5','InChI=1S/C29H28N2O12/c1-16(32)40-23-9-5-20(13-25(23)42-18(3)34)7-11-27(36)30-15-22(29(38)39)31-28(37)12-8-21-6-10-24(41-17(2)33)26(14-21)43-19(4)35/h5-14,22H,15H2,1-4H3,(H,30,36)(H,31,37)(H,38,39)/b11-7+,12-8+','InChIKey=OGYFOUPGPIQYNE-MKICQXMISA-N','CC(=O)Oc1ccc(/C=C/C(=O)NCC(NC(=O)/C=C/c2ccc(OC(C)=O)c(OC(C)=O)c2)C(=O)O)cc1OC(C)=O','1'),
	(242529,0,0,NULL,'Consistent with Molecular Formula','C17H14N4S',306.3844,NULL,'97F11A854B1ED2A9-FICuS-01-69','97F11A854B1ED2A9-FICTS-01-48','97F11A854B1ED2A9-uuuuu-01-18','InChI=1S/C17H14N4S/c1-2-7-14(8-3-1)18-17-20-19-16(22-17)12-21-11-10-13-6-4-5-9-15(13)21/h1-11H,12H2,(H,18,20)','InChIKey=DYSQWNMURQWOGS-UHFFFAOYSA-N','c1ccc(Nc2nnc(Cn3ccc4ccccc43)s2)cc1',NULL),
	(242530,2,0,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'7A13EDD4DE56EA7C-FICuS-01-98','7A13EDD4DE56EA7C-FICTS-01-77','7A13EDD4DE56EA7C-uuuuu-01-47','InChI=1S/C10H10O4/c1-6-7-8(11)12-5-10(7)3-4-13-9(10,2)14-6/h3-4H,5H2,1-2H3','InChIKey=QQTXGOCQZKBVFH-UHFFFAOYSA-N','CC1=C2C(=O)OCC23C=COC3(C)O1','1'),
	(242531,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O3S',278.3252,NULL,'6D5370F200338EE4-FICuS-01-44','6D5370F200338EE4-FICTS-01-23','67CCB6EA424160A7-uuuuu-01-10','InChI=1S/C13H14N2O3S/c1-18-11-5-7-8(6-10(11)16)14-12(19)9-3-2-4-15(9)13(7)17/h5-6,9,16H,2-4H2,1H3,(H,14,19)/t9-/m0/s1','InChIKey=OTMDPUVXYIAQRY-VIFPVBQESA-N','COc1cc2c(cc1O)NC(=S)C1CCCN1C2=O','1'),
	(242532,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'79A2E05CD72C80CC-FICuS-01-75','79A2E05CD72C80CC-FICTS-01-54','4152A7E20F991B08-uuuuu-01-F4','InChI=1S/C13H14N2O4/c1-19-11-5-7-8(6-10(11)16)14-12(17)9-3-2-4-15(9)13(7)18/h5-6,9,16H,2-4H2,1H3,(H,14,17)/t9-/m0/s1','InChIKey=COBSHTCVQBUXRU-VIFPVBQESA-N','COc1cc2c(cc1O)NC(=O)C1CCCN1C2=O','1'),
	(242533,2,0,NULL,'Consistent with Molecular Formula','C13H14N2O5',278.264,NULL,'EA206E1F7230243C-FICuS-01-49','EA206E1F7230243C-FICTS-01-28','E6ADB7B5D3B295C6-uuuuu-01-38','InChI=1S/C13H14N2O5/c1-20-11-3-7-8(4-10(11)17)14-12(18)9-2-6(16)5-15(9)13(7)19/h3-4,6,9,16-17H,2,5H2,1H3,(H,14,18)/t6-,9+/m1/s1','InChIKey=HDTAXVHSWJJNJJ-MUWHJKNJSA-N','COc1cc2c(cc1O)NC(=O)C1CC(O)CN1C2=O','1'),
	(242534,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O5',368.3884,NULL,'C1560C3511A4500F-FICuS-01-33','C1560C3511A4500F-FICTS-01-12','1C55D4E457A9F0AD-uuuuu-01-26','InChI=1S/C20H20N2O5/c1-26-17-8-14-15(9-18(17)27-11-12-5-3-2-4-6-12)21-19(24)16-7-13(23)10-22(16)20(14)25/h2-6,8-9,13,16,23H,7,10-11H2,1H3,(H,21,24)/t13-,16+/m1/s1','InChIKey=MUCMYVAQMSQYSC-CJNGLKHVSA-N','COc1cc2c(cc1OCc1ccccc1)NC(=O)C1CC(O)CN1C2=O','1'),
	(242535,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O2S2',384.5102,NULL,'98E07B8F23061379-FICuS-01-43','98E07B8F23061379-FICTS-01-22','79B4FD402B0BFDDA-uuuuu-01-3F','InChI=1S/C20H20N2O2S2/c1-23-17-10-14-15(11-18(17)24-12-13-6-3-2-4-7-13)21-19(25)16-8-5-9-22(16)20(14)26/h2-4,6-7,10-11,16H,5,8-9,12H2,1H3,(H,21,25)/t16-/m0/s1','InChIKey=ZZPCWQQZSSIIHK-INIZCTEOSA-N','COc1cc2c(cc1OCc1ccccc1)NC(=S)C1CCCN1C2=S','1'),
	(242536,1,0,NULL,'Consistent with Molecular Formula','C13H14N2OS',246.3264,NULL,'29419C4C54C56F73-FICuS-01-51','29419C4C54C56F73-FICTS-01-30','22128FA8F3E9CA22-uuuuu-01-13','InChI=1S/C13H14N2OS/c1-8-4-2-5-9-11(8)14-12(17)10-6-3-7-15(10)13(9)16/h2,4-5,10H,3,6-7H2,1H3,(H,14,17)/t10-/m0/s1','InChIKey=VCCTWBYAFGXJEE-JTQLQIEISA-N','Cc1cccc2c1NC(=S)C1CCCN1C2=O','1'),
	(242537,1,0,NULL,'Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'CE7AD9736B6BFCA9-FICuS-01-A1','CE7AD9736B6BFCA9-FICTS-01-80','CCE64EC06130B06D-uuuuu-01-19','InChI=1S/C12H12N2OS/c15-12-8-4-1-2-5-9(8)13-11(16)10-6-3-7-14(10)12/h1-2,4-5,10H,3,6-7H2,(H,13,16)/t10-/m0/s1','InChIKey=BZHZJGWHSFMMMN-JTQLQIEISA-N','O=C1c2ccccc2NC(=S)C2CCCN12','1'),
	(242538,2,0,NULL,'Consistent with Molecular Formula','C14H14N2O2S2',306.3968,NULL,'230B6DBF39840525-FICuS-01-44','230B6DBF39840525-FICTS-01-23','C9D89F14A60D07DE-uuuuu-01-2D','InChI=1S/C14H14N2O2S2/c1-8(17)18-9-6-12-13(19)15-11-5-3-2-4-10(11)14(20)16(12)7-9/h2-5,9,12H,6-7H2,1H3,(H,15,19)/t9-,12-/m0/s1','InChIKey=DQWXERNLELJAQY-CABZTGNLSA-N','CC(=O)OC1CC2C(=S)Nc3ccccc3C(=S)N2C1','1'),
	(242539,0,0,NULL,'Consistent with Molecular Formula','C6H8N2OS',156.202,NULL,'2538205D51984C26-FICuS-01-2A','E247801BBF195889-FICTS-01-33','2538205D51984C26-uuuuu-01-D9','InChI=1S/C6H8N2OS/c1-2-3-8-5(9)4-7-6(8)10/h2H,1,3-4H2,(H,7,10)','InChIKey=UVUYSPTYWQXNLX-UHFFFAOYSA-N','C=CCN1C(=O)CNC1=S',NULL),
	(242540,0,1,NULL,'Consistent with Molecular Formula','C13H12N2OS',244.3106,NULL,'437C0A095B12BCEC-FICuS-01-69','437C0A095B12BCEC-FICTS-01-48','A69F23CF0355ABE0-uuuuu-01-1F','InChI=1S/C13H12N2OS/c1-2-8-15-12(16)11(14-13(15)17)9-10-6-4-3-5-7-10/h2-7,9H,1,8H2,(H,14,17)/b11-9-','InChIKey=CYABOUGGYACUAF-LUAWRHEFSA-N','C=CCN1C(=O)/C(=C/c2ccccc2)NC1=S','1'),
	(242541,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'D752552C8EE53D5A-FICuS-01-6C','D752552C8EE53D5A-FICTS-01-4B','7408AE33D85A535F-uuuuu-01-0A','InChI=1S/C14H14N2O2S/c1-3-8-16-13(17)12(15-14(16)19)9-10-4-6-11(18-2)7-5-10/h3-7,9H,1,8H2,2H3,(H,15,19)/b12-9-','InChIKey=BVIPBUYSOPOCSU-XFXZXTDPSA-N','C=CCN1C(=O)/C(=C/c2ccc(OC)cc2)NC1=S','1'),
	(242542,0,1,NULL,'Consistent with Molecular Formula','C14H14N2OS',258.3374,NULL,'1B2B43E98A85D22C-FICuS-01-64','1B2B43E98A85D22C-FICTS-01-43','900A9B5234FD3380-uuuuu-01-F1','InChI=1S/C14H14N2OS/c1-3-8-16-13(17)12(15-14(16)18)9-11-6-4-10(2)5-7-11/h3-7,9H,1,8H2,2H3,(H,15,18)/b12-9-','InChIKey=USPSMPUYCKVZEB-XFXZXTDPSA-N','C=CCN1C(=O)/C(=C/c2ccc(C)cc2)NC1=S','1'),
	(242543,0,1,NULL,'Consistent with Molecular Formula','C16H16N2OS',284.3752,NULL,'6EEAAF8B954AF976-FICuS-01-98','6EEAAF8B954AF976-FICTS-01-77','D8F31145275DB96D-uuuuu-01-0D','InChI=1S/C16H16N2OS/c1-3-10-18-15(19)14(17-16(18)20-11-4-2)12-13-8-6-5-7-9-13/h3-9,12H,1-2,10-11H2/b14-12-','InChIKey=IOZMNZPEMHHXBG-OWBHPGMISA-N','C=CCSC1=N/C(=C\\c2ccccc2)C(=O)N1CC=C','1'),
	(242544,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'E2C0E0059A760834-FICuS-01-41','E2C0E0059A760834-FICTS-01-20','9B7EEC901381770B-uuuuu-01-0B','InChI=1S/C17H18N2O2S/c1-4-10-19-16(20)15(18-17(19)22-11-5-2)12-13-6-8-14(21-3)9-7-13/h4-9,12H,1-2,10-11H2,3H3/b15-12-','InChIKey=KGLXHOGLAZYLIM-QINSGFPZSA-N','C=CCSC1=N/C(=C\\c2ccc(OC)cc2)C(=O)N1CC=C','1'),
	(242545,0,1,NULL,'Consistent with Molecular Formula','C17H18N2OS',298.402,NULL,'F18B0D7C98D00D6E-FICuS-01-7A','F18B0D7C98D00D6E-FICTS-01-59','6D44FD6226EF533F-uuuuu-01-1E','InChI=1S/C17H18N2OS/c1-4-10-19-16(20)15(18-17(19)21-11-5-2)12-14-8-6-13(3)7-9-14/h4-9,12H,1-2,10-11H2,3H3/b15-12-','InChIKey=DMTBXNBZCUSVBV-QINSGFPZSA-N','C=CCSC1=N/C(=C\\c2ccc(C)cc2)C(=O)N1CC=C','1'),
	(242546,0,1,NULL,'Consistent with Molecular Formula','C16H15ClN2OS',318.8203,NULL,'85A431142491F346-FICuS-01-25','85A431142491F346-FICTS-01-04','4D2AD2F30D8EEB53-uuuuu-01-30','InChI=1S/C16H15ClN2OS/c1-3-9-19-15(20)14(18-16(19)21-10-4-2)11-12-5-7-13(17)8-6-12/h3-8,11H,1-2,9-10H2/b14-11-','InChIKey=UOBAHPXCGXIHJZ-KAMYIIQDSA-N','C=CCSC1=N/C(=C\\c2ccc(Cl)cc2)C(=O)N1CC=C','1'),
	(242547,0,1,NULL,'Consistent with Molecular Formula','C14H14N2OS2',290.3974,NULL,'0DC55A1C30DCF93E-FICuS-01-7E','0DC55A1C30DCF93E-FICTS-01-5D','BED65D095A404425-uuuuu-01-02','InChI=1S/C14H14N2OS2/c1-3-7-16-13(17)12(10-11-6-5-9-18-11)15-14(16)19-8-4-2/h3-6,9-10H,1-2,7-8H2/b12-10-','InChIKey=UULLAUGEEZHUHY-BENRWUELSA-N','C=CCSC1=N/C(=C\\c2cccs2)C(=O)N1CC=C','1'),
	(242548,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'040F88344B82BE8F-FICuS-01-5D','040F88344B82BE8F-FICTS-01-3C','3C6AB48F88B301F6-uuuuu-01-19','InChI=1S/C14H14N2O2S/c1-3-7-16-13(17)12(10-11-6-5-8-18-11)15-14(16)19-9-4-2/h3-6,8,10H,1-2,7,9H2/b12-10-','InChIKey=WWEURECFVGGPJR-BENRWUELSA-N','C=CCSC1=N/C(=C\\c2ccco2)C(=O)N1CC=C','1'),
	(242549,0,2,NULL,'Consistent with Molecular Formula','C17H18N2OS',298.402,NULL,'55D54C0E6BAE30C2-FICuS-01-6C','55D54C0E6BAE30C2-FICTS-01-4B','821F6EF4C5ECFB92-uuuuu-01-3F','InChI=1S/C17H18N2OS/c1-3-5-12-21-17-18-15(16(20)19(17)11-4-2)13-14-9-7-6-8-10-14/h3-10,13H,2,11-12H2,1H3/b5-3+,15-13-','InChIKey=LNGXYUISTHXZBI-LROUIXOYSA-N','C=CCN1C(=O)/C(=C/c2ccccc2)N=C1SC/C=C/C','1'),
	(242550,0,2,NULL,'Consistent with Molecular Formula','C18H20N2O2S',328.4282,NULL,'2174D1AAB5C04D6B-FICuS-01-66','2174D1AAB5C04D6B-FICTS-01-45','5E03123D0995C4C3-uuuuu-01-F1','InChI=1S/C18H20N2O2S/c1-4-6-12-23-18-19-16(17(21)20(18)11-5-2)13-14-7-9-15(22-3)10-8-14/h4-10,13H,2,11-12H2,1,3H3/b6-4+,16-13-','InChIKey=VGIIZUUZIAVQKH-MRYLJDLVSA-N','C=CCN1C(=O)/C(=C/c2ccc(OC)cc2)N=C1SC/C=C/C','1'),
	(242551,0,2,NULL,'Consistent with Molecular Formula','C18H20N2OS',312.4288,NULL,'6BB81EEC4E100615-FICuS-01-5D','6BB81EEC4E100615-FICTS-01-3C','AC639EFE1D0BD788-uuuuu-01-3E','InChI=1S/C18H20N2OS/c1-4-6-12-22-18-19-16(17(21)20(18)11-5-2)13-15-9-7-14(3)8-10-15/h4-10,13H,2,11-12H2,1,3H3/b6-4+,16-13-','InChIKey=ZOQADOSAXINVCP-MRYLJDLVSA-N','C=CCN1C(=O)/C(=C/c2ccc(C)cc2)N=C1SC/C=C/C','1'),
	(242552,0,2,NULL,'Consistent with Molecular Formula','C17H17ClN2OS',332.8471,NULL,'638C75DF2396292F-FICuS-01-58','638C75DF2396292F-FICTS-01-37','85D7811F86FB7B7A-uuuuu-01-25','InChI=1S/C17H17ClN2OS/c1-3-5-11-22-17-19-15(16(21)20(17)10-4-2)12-13-6-8-14(18)9-7-13/h3-9,12H,2,10-11H2,1H3/b5-3+,15-12-','InChIKey=JKUMZQSHTZCZKL-ALFMNPPXSA-N','C=CCN1C(=O)/C(=C/c2ccc(Cl)cc2)N=C1SC/C=C/C','1'),
	(242553,0,2,NULL,'Consistent with Molecular Formula','C15H16N2OS2',304.4242,NULL,'BD52E4E694C0D7C4-FICuS-01-7A','BD52E4E694C0D7C4-FICTS-01-59','71BA90FDC6598E70-uuuuu-01-1F','InChI=1S/C15H16N2OS2/c1-3-5-9-20-15-16-13(11-12-7-6-10-19-12)14(18)17(15)8-4-2/h3-7,10-11H,2,8-9H2,1H3/b5-3+,13-11-','InChIKey=WAYAVDMXGAGAIO-CMSYKNKYSA-N','C=CCN1C(=O)/C(=C/c2cccs2)N=C1SC/C=C/C','1'),
	(242554,0,2,NULL,'Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'D6CA151CB7BB1BE2-FICuS-01-86','D6CA151CB7BB1BE2-FICTS-01-65','206F1303676762ED-uuuuu-01-E6','InChI=1S/C15H16N2O2S/c1-3-5-10-20-15-16-13(11-12-7-6-9-19-12)14(18)17(15)8-4-2/h3-7,9,11H,2,8,10H2,1H3/b5-3+,13-11-','InChIKey=VBPGFSQVLVYBNJ-CMSYKNKYSA-N','C=CCN1C(=O)/C(=C/c2ccco2)N=C1SC/C=C/C','1'),
	(242555,5,1,NULL,'Consistent with Molecular Formula','C27H30N2O10S',574.6014,NULL,'1FD46C66D14C4FD1-FICuS-01-76','1FD46C66D14C4FD1-FICTS-01-55','8B9322EC098799C5-uuuuu-01-0A','InChI=1S/C27H30N2O10S/c1-6-12-29-25(34)20(13-19-10-8-7-9-11-19)28-27(29)40-26-24(38-18(5)33)23(37-17(4)32)22(36-16(3)31)21(39-26)14-35-15(2)30/h6-11,13,21-24,26H,1,12,14H2,2-5H3/b20-13-','InChIKey=QEUMUPBWHLXPCN-MOSHPQCFSA-N','C=CCN1C(=O)/C(=C/c2ccccc2)N=C1SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(242556,5,1,NULL,'Consistent with Molecular Formula','C28H32N2O11S',604.6276,NULL,'FB6B9DB13BB173F8-FICuS-01-87','FB6B9DB13BB173F8-FICTS-01-66','E9FBA49438B707B9-uuuuu-01-24','InChI=1S/C28H32N2O11S/c1-7-12-30-26(35)21(13-19-8-10-20(36-6)11-9-19)29-28(30)42-27-25(40-18(5)34)24(39-17(4)33)23(38-16(3)32)22(41-27)14-37-15(2)31/h7-11,13,22-25,27H,1,12,14H2,2-6H3/b21-13-','InChIKey=BZHBJVSCLUMKPU-BKUYFWCQSA-N','C=CCN1C(=O)/C(=C/c2ccc(OC)cc2)N=C1SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(242557,5,1,NULL,'Consistent with Molecular Formula','C28H32N2O10S',588.6282,NULL,'2FF39E3A188B6CB4-FICuS-01-7C','2FF39E3A188B6CB4-FICTS-01-5B','F0814AE619B06449-uuuuu-01-F8','InChI=1S/C28H32N2O10S/c1-7-12-30-26(35)21(13-20-10-8-15(2)9-11-20)29-28(30)41-27-25(39-19(6)34)24(38-18(5)33)23(37-17(4)32)22(40-27)14-36-16(3)31/h7-11,13,22-25,27H,1,12,14H2,2-6H3/b21-13-','InChIKey=DVQIXOUJESFZHW-BKUYFWCQSA-N','C=CCN1C(=O)/C(=C/c2ccc(C)cc2)N=C1SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(242558,5,1,NULL,'Consistent with Molecular Formula','C27H29ClN2O10S',609.0465,NULL,'FBAFE500616465E0-FICuS-01-61','FBAFE500616465E0-FICTS-01-40','C4E61D0B42730D93-uuuuu-01-FF','InChI=1S/C27H29ClN2O10S/c1-6-11-30-25(35)20(12-18-7-9-19(28)10-8-18)29-27(30)41-26-24(39-17(5)34)23(38-16(4)33)22(37-15(3)32)21(40-26)13-36-14(2)31/h6-10,12,21-24,26H,1,11,13H2,2-5H3/b20-12-','InChIKey=CDNASUWNAKBKCH-NDENLUEZSA-N','C=CCN1C(=O)/C(=C/c2ccc(Cl)cc2)N=C1SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(242559,5,1,NULL,'Consistent with Molecular Formula','C28H32N2O11S',604.6276,NULL,'FB6B9DB13BB173F8-FICuS-01-87','FB6B9DB13BB173F8-FICTS-01-66','E9FBA49438B707B9-uuuuu-01-24','InChI=1S/C28H32N2O11S/c1-7-12-30-26(35)21(13-19-8-10-20(36-6)11-9-19)29-28(30)42-27-25(40-18(5)34)24(39-17(4)33)23(38-16(3)32)22(41-27)14-37-15(2)31/h7-11,13,22-25,27H,1,12,14H2,2-6H3/b21-13-','InChIKey=BZHBJVSCLUMKPU-BKUYFWCQSA-N','C=CCN1C(=O)/C(=C/c2ccc(OC)cc2)N=C1SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(242560,5,1,NULL,'Consistent with Molecular Formula','C28H32N2O10S',588.6282,NULL,'2FF39E3A188B6CB4-FICuS-01-7C','2FF39E3A188B6CB4-FICTS-01-5B','F0814AE619B06449-uuuuu-01-F8','InChI=1S/C28H32N2O10S/c1-7-12-30-26(35)21(13-20-10-8-15(2)9-11-20)29-28(30)41-27-25(39-19(6)34)24(38-18(5)33)23(37-17(4)32)22(40-27)14-36-16(3)31/h7-11,13,22-25,27H,1,12,14H2,2-6H3/b21-13-','InChIKey=DVQIXOUJESFZHW-BKUYFWCQSA-N','C=CCN1C(=O)/C(=C/c2ccc(C)cc2)N=C1SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(242561,5,1,NULL,'Consistent with Molecular Formula','C27H29ClN2O10S',609.0465,NULL,'FBAFE500616465E0-FICuS-01-61','FBAFE500616465E0-FICTS-01-40','C4E61D0B42730D93-uuuuu-01-FF','InChI=1S/C27H29ClN2O10S/c1-6-11-30-25(35)20(12-18-7-9-19(28)10-8-18)29-27(30)41-26-24(39-17(5)34)23(38-16(4)33)22(37-15(3)32)21(40-26)13-36-14(2)31/h6-10,12,21-24,26H,1,11,13H2,2-5H3/b20-12-','InChIKey=CDNASUWNAKBKCH-NDENLUEZSA-N','C=CCN1C(=O)/C(=C/c2ccc(Cl)cc2)N=C1SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(242562,5,1,NULL,'Consistent with Molecular Formula','C25H28N2O11S',564.563,NULL,'5F61CD1D008BEE8D-FICuS-01-85','5F61CD1D008BEE8D-FICTS-01-64','9A82BCAA674BA764-uuuuu-01-26','InChI=1S/C25H28N2O11S/c1-6-9-27-23(32)18(11-17-8-7-10-33-17)26-25(27)39-24-22(37-16(5)31)21(36-15(4)30)20(35-14(3)29)19(38-24)12-34-13(2)28/h6-8,10-11,19-22,24H,1,9,12H2,2-5H3/b18-11-','InChIKey=SHDHJWJYAXAUGD-WQRHYEAKSA-N','C=CCN1C(=O)/C(=C/c2ccco2)N=C1SC1OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(242563,4,1,NULL,'Consistent with Molecular Formula','C39H32N2O8S',688.7504,NULL,'193404953697DAE0-FICuS-01-3D','193404953697DAE0-FICTS-01-1C','0C4863C844C5FA6B-uuuuu-01-18','InChI=1S/C39H32N2O8S/c1-2-23-41-34(42)30(24-26-15-7-3-8-16-26)40-39(41)50-38-33(49-37(45)29-21-13-6-14-22-29)32(48-36(44)28-19-11-5-12-20-28)31(47-38)25-46-35(43)27-17-9-4-10-18-27/h2-22,24,31-33,38H,1,23,25H2/b30-24-','InChIKey=NSTYUVSZVHLBSQ-KRUMMXJUSA-N','C=CCN1C(=O)/C(=C/c2ccccc2)N=C1SC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(242564,4,1,NULL,'Consistent with Molecular Formula','C37H30N2O8S2',694.7726,NULL,'4F216D98EF779BC3-FICuS-01-79','4F216D98EF779BC3-FICTS-01-58','CA42537140598F4C-uuuuu-01-F7','InChI=1S/C37H30N2O8S2/c1-2-20-39-32(40)28(22-27-19-12-21-48-27)38-37(39)49-36-31(47-35(43)26-17-10-5-11-18-26)30(46-34(42)25-15-8-4-9-16-25)29(45-36)23-44-33(41)24-13-6-3-7-14-24/h2-19,21-22,29-31,36H,1,20,23H2/b28-22-','InChIKey=ISLVLZXEYDNZDI-SLMZUGIISA-N','C=CCN1C(=O)/C(=C/c2cccs2)N=C1SC1OC(COC(=O)c2ccccc2)C(OC(=O)c2ccccc2)C1OC(=O)c1ccccc1','1'),
	(242565,9,0,NULL,'Consistent with Molecular Formula','C61H72Cl2O10',1036.1398,'5.alpha.-3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\"-di-m-carboxybenzyloxy diphenyl)-buten-3-yl]cholestane','0EBFC05A57CA0C1F-FICuS-01-87','0EBFC05A57CA0C1F-FICTS-01-66','9ED8CF11BBA38919-uuuuu-01-2E','InChI=1S/C61H72Cl2O10/c1-35(2)10-6-11-36(3)49-20-21-50-46-19-18-44-28-37(22-24-60(44,4)51(46)23-25-61(49,50)5)12-9-17-45(42-29-47(58(68)69)54(52(62)31-42)72-33-38-13-7-15-40(26-38)56(64)65)43-30-48(59(70)71)55(53(63)32-43)73-34-39-14-8-16-41(27-39)57(66)6','InChIKey=ZAUKAPAISXTKON-VTPZVMLMSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6cccc(C(=O)O)c6)c(C(=O)O)c5)c5cc(Cl)c(OCc6cccc(C(=O)O)c6)c(C(=O)O)c5)CCC4(C)C3CCC12C','1'),
	(242566,9,1,NULL,'Consistent with Molecular Formula','C61H72Cl2NaO10',1059.1296,'5.alpha.-3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\"- di-m-carboxybenzyloxydiphenyl)buten-3-yl]cholestane tetrasodium salt','85582C5537B1BEB7-FICuS-01-5D','85582C5537B1BEB7-FICTS-01-3C','9ED8CF11BBA38919-uuuuu-01-2E','InChI=1S/C61H72Cl2O10.Na/c1-35(2)10-6-11-36(3)49-20-21-50-46-19-18-44-28-37(22-24-60(44,4)51(46)23-25-61(49,50)5)12-9-17-45(42-29-47(58(68)69)54(52(62)31-42)72-33-38-13-7-15-40(26-38)56(64)65)43-30-48(59(70)71)55(53(63)32-43)73-34-39-14-8-16-41(27-39)57(6','InChIKey=DQEVYQKJQVBCSK-IYVXKCABSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6cccc(C(=O)O)c6)c(C(=O)O)c5)c5cc(Cl)c(OCc6cccc(C(=O)O)c6)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(242567,0,0,NULL,'Consistent with Molecular Formula','C17H10BrF3N2O',395.178,NULL,'21D190D4790EBDAD-FICuS-01-70','21D190D4790EBDAD-FICTS-01-4F','21D190D4790EBDAD-uuuuu-01-1F','InChI=1S/C17H10BrF3N2O/c18-9-2-4-14-12(6-9)16-11(7-15(24)22-14)10-5-8(17(19,20)21)1-3-13(10)23-16/h1-6,23H,7H2,(H,22,24)','InChIKey=CZOVMHCLKVCOEM-UHFFFAOYSA-N','O=C1Cc2c([nH]c3ccc(C(F)(F)F)cc23)-c2cc(Br)ccc2N1',NULL),
	(242568,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O',317.1738,NULL,'D3F5772AE67FEF2E-FICuS-01-94','D3F5772AE67FEF2E-FICTS-01-73','D3F5772AE67FEF2E-uuuuu-01-43','InChI=1S/C16H10Cl2N2O/c17-8-5-11(18)15-10-7-14(21)19-12-4-2-1-3-9(12)16(10)20-13(15)6-8/h1-6,20H,7H2,(H,19,21)','InChIKey=SYGNSFGBDJEBOK-UHFFFAOYSA-N','O=C1Cc2c([nH]c3cc(Cl)cc(Cl)c23)-c2ccccc2N1',NULL),
	(242569,0,0,NULL,'Consistent with Molecular Formula','C14H9NO2S2',287.3506,'3,5\'-diformyl-2,5-bis-(2\'-thienyl)-pyrrol','37998AABBE7097AF-FICuS-01-84','37998AABBE7097AF-FICTS-01-63','37998AABBE7097AF-uuuuu-01-33','InChI=1S/C14H9NO2S2/c16-7-9-6-11(12-4-3-10(8-17)19-12)15-14(9)13-2-1-5-18-13/h1-8,15H','InChIKey=KVJCQPBWIHKPND-UHFFFAOYSA-N','O=Cc1ccc(-c2cc(C=O)c(-c3cccs3)[nH]2)s1',NULL),
	(242570,0,0,NULL,'Consistent with Molecular Formula','C13H17N7OS',319.3836,NULL,'4847D9851E25307D-FICuS-01-43','4847D9851E25307D-FICTS-01-22','4847D9851E25307D-uuuuu-01-F2','InChI=1S/C13H17N7OS/c1-22-13-11-6-16-20(12(11)14-9-15-13)8-10-7-19(18-17-10)4-2-3-5-21/h6-7,9,21H,2-5,8H2,1H3','InChIKey=STCFMFGGAATXJS-UHFFFAOYSA-N','CSc1ncnc2c1cnn2Cc1cn(CCCCO)nn1',NULL),
	(242571,0,0,NULL,'Consistent with Molecular Formula','C19H21N7OS',395.4812,NULL,'C6173EF4C7987FDB-FICuS-01-88','C6173EF4C7987FDB-FICTS-01-67','C6173EF4C7987FDB-uuuuu-01-37','InChI=1S/C19H21N7OS/c27-9-5-4-8-25-11-16(23-24-25)12-26-18-17(10-22-26)19(21-14-20-18)28-13-15-6-2-1-3-7-15/h1-3,6-7,10-11,14,27H,4-5,8-9,12-13H2','InChIKey=JKAPMTFJFBHHBU-UHFFFAOYSA-N','OCCCCn1cc(Cn2ncc3c(SCc4ccccc4)ncnc32)nn1',NULL),
	(242572,0,0,NULL,'Consistent with Molecular Formula','C13H18N8O',302.3382,NULL,'0237930B9303887F-FICuS-01-2D','0237930B9303887F-FICTS-01-0C','0237930B9303887F-uuuuu-01-DC','InChI=1S/C13H18N8O/c1-14-12-11-6-17-21(13(11)16-9-15-12)8-10-7-20(19-18-10)4-2-3-5-22/h6-7,9,22H,2-5,8H2,1H3,(H,14,15,16)','InChIKey=XSXPNJDPUFIBTG-UHFFFAOYSA-N','CNc1ncnc2c1cnn2Cc1cn(CCCCO)nn1',NULL),
	(242573,0,0,NULL,'Consistent with Molecular Formula','C19H22N8O',378.4358,NULL,'A0443907B1EC3BAE-FICuS-01-69','A0443907B1EC3BAE-FICTS-01-48','A0443907B1EC3BAE-uuuuu-01-18','InChI=1S/C19H22N8O/c28-9-5-4-8-26-12-16(24-25-26)13-27-19-17(11-23-27)18(21-14-22-19)20-10-15-6-2-1-3-7-15/h1-3,6-7,11-12,14,28H,4-5,8-10,13H2,(H,20,21,22)','InChIKey=FDUBNFBJZLRWNL-UHFFFAOYSA-N','OCCCCn1cc(Cn2ncc3c(NCc4ccccc4)ncnc32)nn1',NULL),
	(242574,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O2',289.2962,NULL,'5214ECD9EABDA11D-FICuS-01-8B','5214ECD9EABDA11D-FICTS-01-6A','5214ECD9EABDA11D-uuuuu-01-3A','InChI=1S/C12H15N7O2/c20-4-2-1-3-18-6-9(16-17-18)7-19-11-10(5-15-19)12(21)14-8-13-11/h5-6,8,20H,1-4,7H2,(H,13,14,21)','InChIKey=IHBTUSVFVRVCHT-UHFFFAOYSA-N','OCCCCn1cc(Cn2ncc3c(O)ncnc32)nn1',NULL),
	(242575,0,0,NULL,'Consistent with Molecular Formula','C13H17N7O2',303.323,NULL,'E34A04ED313CF70E-FICuS-01-6D','E34A04ED313CF70E-FICTS-01-4C','E34A04ED313CF70E-uuuuu-01-1C','InChI=1S/C13H17N7O2/c1-22-13-11-6-16-20(12(11)14-9-15-13)8-10-7-19(18-17-10)4-2-3-5-21/h6-7,9,21H,2-5,8H2,1H3','InChIKey=FAELBTLRRBUTOE-UHFFFAOYSA-N','COc1ncnc2c1cnn2Cc1cn(CCCCO)nn1',NULL),
	(242576,0,0,NULL,'Consistent with Molecular Formula','C9H8N4S',204.249,NULL,'81EDDD5EC5E4111E-FICuS-01-84','81EDDD5EC5E4111E-FICTS-01-63','81EDDD5EC5E4111E-uuuuu-01-33','InChI=1S/C9H8N4S/c1-3-4-13-8-7(5-12-13)9(14-2)11-6-10-8/h1,5-6H,4H2,2H3','InChIKey=LZIZCEMJICXOAR-UHFFFAOYSA-N','C#CCn1ncc2c(SC)ncnc21',NULL),
	(242577,0,0,NULL,'Consistent with Molecular Formula','C15H12N4S',280.3466,NULL,'063B8E2FD0F69A6E-FICuS-01-7C','063B8E2FD0F69A6E-FICTS-01-5B','063B8E2FD0F69A6E-uuuuu-01-2B','InChI=1S/C15H12N4S/c1-2-8-19-14-13(9-18-19)15(17-11-16-14)20-10-12-6-4-3-5-7-12/h1,3-7,9,11H,8,10H2','InChIKey=DOTRXCNRKKHNBP-UHFFFAOYSA-N','C#CCn1ncc2c(SCc3ccccc3)ncnc21',NULL),
	(242578,1,0,NULL,'Consistent with Molecular Formula','C9H13N5O3',239.2334,NULL,'364ABB42E26E9EAB-FICuS-01-82','364ABB42E26E9EAB-FICTS-01-61','364ABB42E26E9EAB-uuuuu-01-31','InChI=1S/C9H13N5O3/c10-8-7-1-13-14(9(7)12-4-11-8)5-17-3-6(16)2-15/h1,4,6,15-16H,2-3,5H2,(H2,10,11,12)','InChIKey=MOYWNLMAVYKYDH-UHFFFAOYSA-N','Nc1ncnc2c1cnn2COCC(O)CO','1'),
	(242579,7,1,NULL,'Consistent with Molecular Formula','C31H38O8',538.6364,'Casearborin A','82D28ED704DDB90D-FICuS-01-7A','82D28ED704DDB90D-FICTS-01-59','C166EF3B81DEFB8E-uuuuu-01-4D','InChI=1S/C31H38O8/c1-7-18(2)12-14-30(6)19(3)13-15-31-25(28(36-20(4)32)39-29(31)37-21(5)33)16-24(17-26(30)31)38-27(35)22-8-10-23(34)11-9-22/h7-12,16,19,24,26,28-29,34H,1,13-15,17H2,2-6H3/b18-12+','InChIKey=RKOVIXOSRVSKPI-LDADJPATSA-N','C=C/C(C)=C/CC1(C)C(C)CCC23C(=CC(OC(=O)c4ccc(O)cc4)CC12)C(OC(C)=O)OC3OC(C)=O','1'),
	(242580,7,1,NULL,'Consistent with Molecular Formula','C32H40O9',568.6626,'Casearborin B','A648C7499D97CBC9-FICuS-01-7F','A648C7499D97CBC9-FICTS-01-5E','13A36884F5A92641-uuuuu-01-EA','InChI=1S/C32H40O9/c1-8-18(2)11-13-31(6)19(3)12-14-32-24(29(38-20(4)33)41-30(32)39-21(5)34)16-23(17-27(31)32)40-28(36)22-9-10-25(35)26(15-22)37-7/h8-11,15-16,19,23,27,29-30,35H,1,12-14,17H2,2-7H3/b18-11+','InChIKey=HSCLLTPGIBCIBD-WOJGMQOQSA-N','C=C/C(C)=C/CC1(C)C(C)CCC23C(=CC(OC(=O)c4ccc(O)c(OC)c4)CC12)C(OC(C)=O)OC3OC(C)=O','1'),
	(242581,8,1,NULL,'Consistent with Molecular Formula','C31H38O9',554.6358,'Casearborin C','514695D3F252E527-FICuS-01-3E','514695D3F252E527-FICTS-01-1D','FE0FE3C7DBDA1566-uuuuu-01-46','InChI=1S/C31H38O9/c1-7-17(2)12-13-30(6)18(3)14-26(39-27(36)21-8-10-22(34)11-9-21)31-24(15-23(35)16-25(30)31)28(37-19(4)32)40-29(31)38-20(5)33/h7-12,15,18,23,25-26,28-29,34-35H,1,13-14,16H2,2-6H3/b17-12+','InChIKey=CIQOXQMVAFIWID-SFQUDFHCSA-N','C=C/C(C)=C/CC1(C)C(C)CC(OC(=O)c2ccc(O)cc2)C23C(=CC(O)CC12)C(OC(C)=O)OC3OC(C)=O','1'),
	(242582,8,1,NULL,'Consistent with Molecular Formula','C31H38?O9',554.6358,'Casearborin D','CBC21F27F78FFB95-FICuS-01-92','CBC21F27F78FFB95-FICTS-01-71','56C20E46FFD17AB0-uuuuu-01-20','InChI=1S/C31H38O9/c1-7-17(2)12-13-30(6)18(3)14-26(35)31-24(28(37-19(4)32)40-29(31)38-20(5)33)15-23(16-25(30)31)39-27(36)21-8-10-22(34)11-9-21/h7-12,15,18,23,25-26,28-29,34-35H,1,13-14,16H2,2-6H3/b17-12+','InChIKey=BTSDTWZLDJUDMR-SFQUDFHCSA-N','*.C=C/C(C)=C/CC1(C)C(C)CC(O)C23C(=CC(OC(=O)c4ccc(O)cc4)CC12)C(OC(C)=O)OC3OC(C)=O','1'),
	(242583,8,1,NULL,'Consistent with Molecular Formula','C33H40O10',596.673,'Casearborin E','A146D362DC723C25-FICuS-01-4F','A146D362DC723C25-FICTS-01-2E','D8B490EAF2ED75EB-uuuuu-01-4B','InChI=1S/C33H40O10/c1-8-18(2)13-14-32(7)19(3)15-28(42-29(38)23-9-11-24(37)12-10-23)33-26(16-25(17-27(32)33)39-20(4)34)30(40-21(5)35)43-31(33)41-22(6)36/h8-13,16,19,25,27-28,30-31,37H,1,14-15,17H2,2-7H3/b18-13+','InChIKey=NVVFTAMNEDAOEH-QGOAFFKASA-N','C=C/C(C)=C/CC1(C)C(C)CC(OC(=O)c2ccc(O)cc2)C23C(=CC(OC(C)=O)CC12)C(OC(C)=O)OC3OC(C)=O','1'),
	(242584,3,1,NULL,'Consistent with Molecular Formula','C29H44N4O4',512.691,'Hemiasterlin C','316F76FDF7CECAC7-FICuS-01-A1','316F76FDF7CECAC7-FICTS-01-80','CDB9D5B0D2062EA8-uuuuu-01-2F','InChI=1S/C29H44N4O4/c1-17(2)23(15-19(5)28(36)37)33(10)27(35)24(18(3)4)31-26(34)25(30-8)29(6,7)21-16-32(9)22-14-12-11-13-20(21)22/h11-18,23-25,30H,1-10H3,(H,31,34)(H,36,37)/b19-15+/t23-,24+,25-/m1/s1','InChIKey=XLMQHOWHUACFMZ-OMZRSGGISA-N','CNC(C(=O)NC(C(=O)N(C)C(/C=C(\\C)C(=O)O)C(C)C)C(C)C)C(C)(C)c1cn(C)c2ccccc12','1'),
	(242585,5,0,NULL,'Consistent with Molecular Formula','C25H24O12',516.4574,'3\\\",4\\\"-O-Diacetylafzelin','D9306663FF128FF4-FICuS-01-63','D9306663FF128FF4-FICTS-01-42','D9306663FF128FF4-uuuuu-01-12','InChI=1S/C25H24O12/c1-10-21(34-11(2)26)24(35-12(3)27)20(32)25(33-10)37-23-19(31)18-16(30)8-15(29)9-17(18)36-22(23)13-4-6-14(28)7-5-13/h4-10,20-21,24-25,28-30,32H,1-3H3','InChIKey=SXOZSDJHGMAEGZ-UHFFFAOYSA-N','CC(=O)OC1C(C)OC(Oc2c(-c3ccc(O)cc3)oc3cc(O)cc(O)c3c2=O)C(O)C1OC(C)=O','1'),
	(242586,5,0,NULL,'Consistent with Molecular Formula','C23H22O11',474.4202,'4-O-Acetylafzelin','4F4C841E6D131984-FICuS-01-4E','4F4C841E6D131984-FICTS-01-2D','4F4C841E6D131984-uuuuu-01-FD','InChI=1S/C23H22O11/c1-9-20(32-10(2)24)18(29)19(30)23(31-9)34-22-17(28)16-14(27)7-13(26)8-15(16)33-21(22)11-3-5-12(25)6-4-11/h3-9,18-20,23,25-27,29-30H,1-2H3','InChIKey=AGQLGMXLTFMOAP-UHFFFAOYSA-N','CC(=O)OC1C(C)OC(Oc2c(-c3ccc(O)cc3)oc3cc(O)cc(O)c3c2=O)C(O)C1O','1'),
	(242587,0,1,NULL,'Consistent with Molecular Formula','C25H26O6',422.4768,'Isomacarangin','B7F8085DB4A5E14F-FICuS-01-7B','4427BF23569DF90B-FICTS-01-3D','B7F8085DB4A5E14F-uuuuu-01-2A','InChI=1S/C25H26O6/c1-14(2)5-4-6-15(3)7-12-18-19(27)13-20(28)21-22(29)23(30)24(31-25(18)21)16-8-10-17(26)11-9-16/h5,7-11,13,26-28,30H,4,6,12H2,1-3H3/b15-7-','InChIKey=IGGXIQKUMBVBRV-CHHVJCJISA-N','CC(C)=CCC/C(C)=C\\Cc1c(O)cc(O)c2c(=O)c(O)c(-c3ccc(O)cc3)oc12','1'),
	(242588,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O2S',280.7283,NULL,'F5BD60FD0891EB08-FICuS-01-79','F5BD60FD0891EB08-FICTS-01-58','F5BD60FD0891EB08-uuuuu-01-28','InChI=1S/C12H9ClN2O2S/c1-2-17-11(16)8-6-15-9-4-3-7(13)5-10(9)18-12(15)14-8/h3-6H,2H2,1H3','InChIKey=VMTUPCLFULPHMX-UHFFFAOYSA-N','CCOC(=O)c1cn2c(n1)sc1cc(Cl)ccc12',NULL),
	(242589,0,0,NULL,'Consistent with Molecular Formula','C12H9FN2O2S',264.2737,NULL,'DD312EDCDDDA5B02-FICuS-01-97','DD312EDCDDDA5B02-FICTS-01-76','DD312EDCDDDA5B02-uuuuu-01-46','InChI=1S/C12H9FN2O2S/c1-2-17-11(16)8-6-15-9-4-3-7(13)5-10(9)18-12(15)14-8/h3-6H,2H2,1H3','InChIKey=UZDXFYLOOANIJW-UHFFFAOYSA-N','CCOC(=O)c1cn2c(n1)sc1cc(F)ccc12',NULL),
	(242590,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O4S',291.2808,NULL,'28E8AD001527398A-FICuS-01-47','28E8AD001527398A-FICTS-01-26','28E8AD001527398A-uuuuu-01-F6','InChI=1S/C12H9N3O4S/c1-2-19-11(16)8-6-14-9-4-3-7(15(17)18)5-10(9)20-12(14)13-8/h3-6H,2H2,1H3','InChIKey=PTIUYQPSCURKID-UHFFFAOYSA-N','CCOC(=O)c1cn2c(n1)sc1cc([N+](=O)[O-])ccc12',NULL),
	(242591,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N2O2S',315.1734,NULL,'504FEF89EBA17BEB-FICuS-01-9B','504FEF89EBA17BEB-FICTS-01-7A','504FEF89EBA17BEB-uuuuu-01-4A','InChI=1S/C12H8Cl2N2O2S/c1-2-18-11(17)8-5-16-10-7(14)3-6(13)4-9(10)19-12(16)15-8/h3-5H,2H2,1H3','InChIKey=SYYAOKDHJQDQSK-UHFFFAOYSA-N','CCOC(=O)c1cn2c(n1)sc1cc(Cl)cc(Cl)c12',NULL),
	(242592,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N2O2S',315.1734,NULL,'644AECDC634A1EE1-FICuS-01-7F','644AECDC634A1EE1-FICTS-01-5E','644AECDC634A1EE1-uuuuu-01-2E','InChI=1S/C12H8Cl2N2O2S/c1-2-18-11(17)7-5-16-8-4-3-6(13)9(14)10(8)19-12(16)15-7/h3-5H,2H2,1H3','InChIKey=DSHKCAIUIBAHPU-UHFFFAOYSA-N','CCOC(=O)c1cn2c(n1)sc1c(Cl)c(Cl)ccc12',NULL),
	(242593,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'A6C9CB639275941B-FICuS-01-5F','A6C9CB639275941B-FICTS-01-3E','A6C9CB639275941B-uuuuu-01-0E','InChI=1S/C14H14N2O2S/c1-4-18-13(17)10-7-16-11-5-8(2)9(3)6-12(11)19-14(16)15-10/h5-7H,4H2,1-3H3','InChIKey=FCOFKKGEHRBJTE-UHFFFAOYSA-N','CCOC(=O)c1cn2c(n1)sc1cc(C)c(C)cc12',NULL),
	(242594,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O6',351.3584,NULL,'7F3B4E37997BD15D-FICuS-01-75','7F3B4E37997BD15D-FICTS-01-54','7F3B4E37997BD15D-uuuuu-01-24','InChI=1S/C16H21N3O6/c1-4-6-14(20)24-11-25-16(22)19(3)18-17-13-9-7-12(8-10-13)15(21)23-5-2/h7-10H,4-6,11H2,1-3H3/b18-17+','InChIKey=QYMCCKOCTMXKQL-ISLYRVAYSA-N','CCCC(=O)OCOC(=O)N(C)/N=N/c1ccc(C(=O)OCC)cc1',NULL),
	(242595,0,0,NULL,'Consistent with Molecular Formula','C23H21NO4',375.4232,NULL,'922F6157AACE5B0F-FICuS-01-74','922F6157AACE5B0F-FICTS-01-53','922F6157AACE5B0F-uuuuu-01-23','InChI=1S/C23H21NO4/c1-15-12-18(13-24-23(25)26-14-17-8-4-3-5-9-17)16(2)22-21(15)27-19-10-6-7-11-20(19)28-22/h3-12H,13-14H2,1-2H3,(H,24,25)','InChIKey=VZWOVCYFEAIRLY-UHFFFAOYSA-N','Cc1cc(CNC(=O)OCc2ccccc2)c(C)c2c1Oc1ccccc1O2',NULL),
	(242596,0,1,NULL,'Consistent with Molecular Formula','C13H11N5O',253.2628,NULL,'7624ADE482DBC301-FICuS-01-5F','78E9C2EF035BE432-FICTS-01-4B','7624ADE482DBC301-uuuuu-01-0E','InChI=1S/C13H11N5O/c1-9(11-8-14-6-7-15-11)17-18-13-16-10-4-2-3-5-12(10)19-13/h2-8H,1H3,(H,16,18)/b17-9+','InChIKey=PKOHYWDPXJOSSM-RQZCQDPDSA-N','C/C(=N\\Nc1nc2ccccc2o1)c1cnccn1','1'),
	(242597,0,1,NULL,'Consistent with Molecular Formula','C13H12N6',252.278,NULL,'41B8F466BB8EBFB1-FICuS-01-88','BA01AE8F37E9D9BB-FICTS-01-77','41B8F466BB8EBFB1-uuuuu-01-37','InChI=1S/C13H12N6/c1-9(12-8-14-6-7-15-12)18-19-13-16-10-4-2-3-5-11(10)17-13/h2-8H,1H3,(H2,16,17,19)/b18-9+','InChIKey=NPJNZRCBNBIANC-GIJQJNRQSA-N','C/C(=N\\Nc1nc2ccccc2[nH]1)c1cnccn1','1'),
	(242598,0,1,NULL,'Consistent with Molecular Formula','C14H14N6',266.3048,NULL,'1FADA1FA0F084AA1-FICuS-01-81','C841075305BC071F-FICTS-01-1D','1FADA1FA0F084AA1-uuuuu-01-30','InChI=1S/C14H14N6/c1-10(12-9-15-7-8-16-12)18-19-14-17-11-5-3-4-6-13(11)20(14)2/h3-9H,1-2H3,(H,17,19)/b18-10+','InChIKey=NUKIAKUHCYASBD-VCHYOVAHSA-N','C/C(=N\\Nc1nc2ccccc2n1C)c1cnccn1','1'),
	(242599,0,1,NULL,'Consistent with Molecular Formula','C13H11N5O',253.2628,NULL,'606C70A7FC18E416-FICuS-01-57','A5778147D19943E1-FICTS-01-22','606C70A7FC18E416-uuuuu-01-06','InChI=1S/C13H11N5O/c1-9(10-6-7-14-8-15-10)17-18-13-16-11-4-2-3-5-12(11)19-13/h2-8H,1H3,(H,16,18)/b17-9+','InChIKey=OWAOUOQUKHITTA-RQZCQDPDSA-N','C/C(=N\\Nc1nc2ccccc2o1)c1ccncn1','1'),
	(242600,0,1,NULL,'Consistent with Molecular Formula','C13H12N6',252.278,NULL,'E3841444BE6A7E5A-FICuS-01-68','FC54AD06127BE056-FICTS-01-3F','E3841444BE6A7E5A-uuuuu-01-17','InChI=1S/C13H12N6/c1-9(10-6-7-14-8-15-10)18-19-13-16-11-4-2-3-5-12(11)17-13/h2-8H,1H3,(H2,16,17,19)/b18-9+','InChIKey=GSVZQYFWGJGZGV-GIJQJNRQSA-N','C/C(=N\\Nc1nc2ccccc2[nH]1)c1ccncn1','1'),
	(242601,0,1,NULL,'Consistent with Molecular Formula','C14H14N6',266.3048,NULL,'C5004E53D6CDCB9A-FICuS-01-80','2D2AEC141AC0C540-FICTS-01-3D','C5004E53D6CDCB9A-uuuuu-01-2F','InChI=1S/C14H14N6/c1-10(11-7-8-15-9-16-11)18-19-14-17-12-5-3-4-6-13(12)20(14)2/h3-9H,1-2H3,(H,17,19)/b18-10+','InChIKey=OSAIKAVHADRYSU-VCHYOVAHSA-N','C/C(=N\\Nc1nc2ccccc2n1C)c1ccncn1','1'),
	(242602,0,1,NULL,'Consistent with Molecular Formula','C13H12N6',252.278,'Ethanone, 1-(2-pyrimidinyl)-,1H-benzimidazol-2-ylhydrazone\nHydrazine, 1-(1H-benzimidazol-2-yl)- 2-[1-(2-pyrimidinyl)ethylidene)-','C183314275C636D5-FICuS-01-37','8897002863578792-FICTS-01-FF','C183314275C636D5-uuuuu-01-E6','InChI=1S/C13H12N6/c1-9(12-14-7-4-8-15-12)18-19-13-16-10-5-2-3-6-11(10)17-13/h2-8H,1H3,(H2,16,17,19)/b18-9+','InChIKey=VSDYZTJZLHXDBY-GIJQJNRQSA-N','C/C(=N\\Nc1nc2ccccc2[nH]1)c1ncccn1','1'),
	(242603,0,1,NULL,'Consistent with Molecular Formula','C18H15N5',301.35,NULL,'9A773A820377A64B-FICuS-01-4B','9A773A820377A64B-FICTS-01-2A','0D6581B0ED5755D4-uuuuu-01-07','InChI=1S/C18H15N5/c1-12(17-10-13-6-2-3-7-14(13)11-19-17)22-23-18-20-15-8-4-5-9-16(15)21-18/h2-11H,1H3,(H2,20,21,23)/b22-12+','InChIKey=RYXAIOOEHKWXEI-WSDLNYQXSA-N','C/C(=N\\Nc1nc2ccccc2[nH]1)c1cc2ccccc2cn1','1'),
	(242604,0,1,NULL,'Consistent with Molecular Formula','C19H17N5',315.3768,NULL,'36EF9C305DBB8EEF-FICuS-01-9F','36EF9C305DBB8EEF-FICTS-01-7E','7513B0CDEACE8B84-uuuuu-01-33','InChI=1S/C19H17N5/c1-13(17-11-14-7-3-4-8-15(14)12-20-17)22-23-19-21-16-9-5-6-10-18(16)24(19)2/h3-12H,1-2H3,(H,21,23)/b22-13+','InChIKey=UXHLNOYNGJUBBR-LPYMAVHISA-N','C/C(=N\\Nc1nc2ccccc2n1C)c1cc2ccccc2cn1','1'),
	(242605,0,1,NULL,'Consistent with Molecular Formula','C15H14N4S',282.3624,NULL,'043E69C91AA13962-FICuS-01-46','E4FC836DB4F0DB82-FICTS-01-69','043E69C91AA13962-uuuuu-01-F5','InChI=1S/C15H14N4S/c1-10-6-7-14-13(9-10)17-15(20-14)19-18-11(2)12-5-3-4-8-16-12/h3-9H,1-2H3,(H,17,19)/b18-11+','InChIKey=LIWHRJNCBZCQNJ-WOJGMQOQSA-N','C/C(=N\\Nc1nc2cc(C)ccc2s1)c1ccccn1','1'),
	(242606,0,1,NULL,'Consistent with Molecular Formula','C15H11F3N4S',336.3339,NULL,'C284885D8677EA09-FICuS-01-5C','F11F3926D40A9F45-FICTS-01-39','C284885D8677EA09-uuuuu-01-0B','InChI=1S/C15H11F3N4S/c1-9(11-4-2-3-7-19-11)21-22-14-20-12-8-10(15(16,17)18)5-6-13(12)23-14/h2-8H,1H3,(H,20,22)/b21-9+','InChIKey=SVLOHIQKILEKEY-ZVBGSRNCSA-N','C/C(=N\\Nc1nc2cc(C(F)(F)F)ccc2s1)c1ccccn1','1'),
	(242607,0,1,NULL,'Consistent with Molecular Formula','C14H11ClN4S',302.7807,NULL,'597D192F984B6A58-FICuS-01-5D','A3B4C81D721F2F5E-FICTS-01-52','597D192F984B6A58-uuuuu-01-0C','InChI=1S/C14H11ClN4S/c1-9(11-4-2-3-7-16-11)18-19-14-17-12-8-10(15)5-6-13(12)20-14/h2-8H,1H3,(H,17,19)/b18-9+','InChIKey=KFQBMSAOITVDSR-GIJQJNRQSA-N','C/C(=N\\Nc1nc2cc(Cl)ccc2s1)c1ccccn1','1'),
	(242608,0,0,NULL,'Consistent with Molecular Formula','C23H24ClN3O5',457.9127,NULL,'85508438392BC624-FICuS-01-2F','85508438392BC624-FICTS-01-0E','85AC23DD06A61F6A-uuuuu-01-1F','InChI=1S/C23H23N3O5.ClH/c27-20-16-8-1-2-9-17(16)21(28)25(20)13-6-5-12-24-31-15-7-14-26-22(29)18-10-3-4-11-19(18)23(26)30;/h1-4,8-11,24H,5-7,12-15H2;1H','InChIKey=NXAACGALHDNFHC-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)N1CCCCNOCCCN1C(=O)c2ccccc2C1=O',NULL),
	(242609,0,0,NULL,'Consistent with Molecular Formula','C25H28ClN3O5',485.9663,NULL,'04F7135F180DFC73-FICuS-01-57','04F7135F180DFC73-FICTS-01-36','040BB4BA2780253D-uuuuu-01-F4','InChI=1S/C25H27N3O5.ClH/c29-22-18-10-3-4-11-19(18)23(30)27(22)15-8-2-1-7-14-26-33-17-9-16-28-24(31)20-12-5-6-13-21(20)25(28)32;/h3-6,10-13,26H,1-2,7-9,14-17H2;1H','InChIKey=IAYXFWALXFBDSC-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)N1CCCCCCNOCCCN1C(=O)c2ccccc2C1=O',NULL),
	(242610,0,0,NULL,'Consistent with Molecular Formula','C26H43ClN4O6S2',607.2219,NULL,'96B5B23D28F4C438-FICuS-01-5E','96B5B23D28F4C438-FICTS-01-3D','964915D817791D76-uuuuu-01-EE','InChI=1S/C26H42N4O6S2.ClH/c1-19-15-21(3)25(22(4)16-19)37(31,32)29(11-7-9-27)35-13-14-36-30(12-8-10-28)38(33,34)26-23(5)17-20(2)18-24(26)6;/h15-18H,7-14,27-28H2,1-6H3;1H','InChIKey=HCDVXHCAVJSITQ-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)N(CCCN)OCCON(CCCN)S(=O)(=O)c2c(C)cc(C)cc2C)c(C)c1.Cl',NULL),
	(242611,0,0,NULL,'Consistent with Molecular Formula','C20H36ClN3O4S',450.0351,NULL,'EE1A9184A162FA7F-FICuS-01-77','EE1A9184A162FA7F-FICTS-01-56','EEE636619EEF2331-uuuuu-01-1D','InChI=1S/C20H35N3O4S.ClH/c1-14-15(2)19(16(3)17-8-9-20(4,5)27-18(14)17)28(24,25)23(12-6-10-21)26-13-7-11-22;/h6-13,21-22H2,1-5H3;1H','InChIKey=LJAUSVCZZBYUIL-UHFFFAOYSA-N','Cc1c(C)c(S(=O)(=O)N(CCCN)OCCCN)c(C)c2c1OC(C)(C)CC2.Cl',NULL),
	(242612,0,0,NULL,'Consistent with Molecular Formula','C21H38ClN3O4S',464.0619,NULL,'D8A65FB38F747DB9-FICuS-01-89','D8A65FB38F747DB9-FICTS-01-68','D85AF856B0F9A4F7-uuuuu-01-34','InChI=1S/C21H37N3O4S.ClH/c1-15-16(2)20(17(3)18-9-10-21(4,5)28-19(15)18)29(25,26)24(13-7-6-11-22)27-14-8-12-23;/h6-14,22-23H2,1-5H3;1H','InChIKey=ZSLMGTJFODQNKQ-UHFFFAOYSA-N','Cc1c(C)c(S(=O)(=O)N(CCCCN)OCCCN)c(C)c2c1OC(C)(C)CC2.Cl',NULL),
	(242613,0,0,NULL,'Consistent with Molecular Formula','C22H40ClN3O4S',478.0887,NULL,'A67B4D5FCC2F584E-FICuS-01-8E','A67B4D5FCC2F584E-FICTS-01-6D','A687EABAF3A28100-uuuuu-01-1A','InChI=1S/C22H39N3O4S.ClH/c1-16-17(2)21(18(3)19-10-11-22(4,5)29-20(16)19)30(26,27)25(28-15-9-13-24)14-8-6-7-12-23;/h6-15,23-24H2,1-5H3;1H','InChIKey=RESIDKJSIXHVOW-UHFFFAOYSA-N','Cc1c(C)c(S(=O)(=O)N(CCCCCN)OCCCN)c(C)c2c1OC(C)(C)CC2.Cl',NULL),
	(242614,0,0,NULL,'Consistent with Molecular Formula','C19H34ClN3O4S',436.0083,NULL,'54D42AE64BC60ED2-FICuS-01-70','54D42AE64BC60ED2-FICTS-01-4F','54288D03744BD79C-uuuuu-01-00','InChI=1S/C19H33N3O4S.ClH/c1-13-14(2)18(15(3)16-12-19(4,5)26-17(13)16)27(23,24)22(10-6-8-20)25-11-7-9-21;/h6-12,20-21H2,1-5H3;1H','InChIKey=CTZKAUJPOYJDPN-UHFFFAOYSA-N','Cc1c(C)c(S(=O)(=O)N(CCCN)OCCCN)c(C)c2c1OC(C)(C)C2.Cl',NULL),
	(242615,0,0,NULL,'Consistent with Molecular Formula','C16H30ClN3O4S',395.9437,NULL,'E6B4E8208467FDED-FICuS-01-83','E6B4E8208467FDED-FICTS-01-62','E6484FC5BBEA24A3-uuuuu-01-33','InChI=1S/C16H29N3O4S.ClH/c1-12-11-15(22-4)13(2)14(3)16(12)24(20,21)19(9-5-7-17)23-10-6-8-18;/h11H,5-10,17-18H2,1-4H3;1H','InChIKey=MDLCKPMCLTVJCP-UHFFFAOYSA-N','COc1cc(C)c(S(=O)(=O)N(CCCN)OCCCN)c(C)c1C.Cl',NULL),
	(242616,0,0,NULL,'Consistent with Molecular Formula','C23H42ClN3O4S',492.1155,NULL,'89021244559330BF-FICuS-01-26','89021244559330BF-FICTS-01-05','89FEB5A16A1EE9F1-uuuuu-01-3D','InChI=1S/C23H41N3O4S.ClH/c1-17-18(2)22(19(3)20-11-12-23(4,5)30-21(17)20)31(27,28)26(29-16-10-14-25)15-9-7-6-8-13-24;/h6-16,24-25H2,1-5H3;1H','InChIKey=PDFGEHTVFCTSGC-UHFFFAOYSA-N','Cc1c(C)c(S(=O)(=O)N(CCCCCCN)OCCCN)c(C)c2c1OC(C)(C)CC2.Cl',NULL),
	(242617,2,0,NULL,'Consistent with Molecular Formula','C17H24N2',256.39,NULL,'2034C2FE11DE5EF5-FICuS-01-70','2034C2FE11DE5EF5-FICTS-01-4F','2034C2FE11DE5EF5-uuuuu-01-1F','InChI=1S/C17H24N2/c1-6-12-19(13-7-1)17-11-5-4-9-15(17)14-8-2-3-10-16(14)18-17/h2-3,8,10,15,18H,1,4-7,9,11-13H2','InChIKey=ILAQLPKKUPIWQY-UHFFFAOYSA-N','c1ccc2c(c1)NC1(N3CCCCC3)CCCCC21','1'),
	(242618,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'FF1AAF57EB409C96-FICuS-01-8E','FF1AAF57EB409C96-FICTS-01-6D','FF1AAF57EB409C96-uuuuu-01-3D','InChI=1S/C18H18N2O/c19-15-10-11(8-9-17(15)21)12-5-3-6-14-13-4-1-2-7-16(13)20-18(12)14/h1-2,4,7-10,12,20-21H,3,5-6,19H2','InChIKey=VYACWSLTOLRITQ-UHFFFAOYSA-N','Nc1cc(C2CCCc3c2[nH]c2ccccc32)ccc1O','1'),
	(242619,1,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'88FF73EE3101FEA9-FICuS-01-81','88FF73EE3101FEA9-FICTS-01-60','88FF73EE3101FEA9-uuuuu-01-30','InChI=1S/C19H17NO2/c21-19(22)16-8-2-1-6-12(16)14-9-5-10-15-13-7-3-4-11-17(13)20-18(14)15/h1-4,6-8,11,14,20H,5,9-10H2,(H,21,22)','InChIKey=ZRWUYGOGEWMYLT-UHFFFAOYSA-N','O=C(O)c1ccccc1C1CCCc2c1[nH]c1ccccc21','1'),
	(242620,1,0,NULL,'Consistent with Molecular Formula','C18H18N2',262.3536,NULL,'5AEFDAE6ABAD5172-FICuS-01-9F','5AEFDAE6ABAD5172-FICTS-01-7E','5AEFDAE6ABAD5172-uuuuu-01-4E','InChI=1S/C18H18N2/c19-13-6-3-5-12(11-13)14-8-4-9-16-15-7-1-2-10-17(15)20-18(14)16/h1-3,5-7,10-11,14,20H,4,8-9,19H2','InChIKey=CLHXHSSUURERJR-UHFFFAOYSA-N','Nc1cccc(C2CCCc3c2[nH]c2ccccc32)c1','1'),
	(242621,2,0,NULL,'Consistent with Molecular Formula','C23H22N4O2S',418.5124,NULL,'15AEB00676AE7C78-FICuS-01-67','15AEB00676AE7C78-FICTS-01-46','15AEB00676AE7C78-uuuuu-01-16','InChI=1S/C23H22N4O2S/c28-22-24-11-14(25-22)12-30-23-27-19-10-13(8-9-20(19)29-23)15-5-3-6-17-16-4-1-2-7-18(16)26-21(15)17/h1-2,4,7-10,14-15,26H,3,5-6,11-12H2,(H2,24,25,28)','InChIKey=UDHYNEYETREZIB-UHFFFAOYSA-N','O=C1NCC(CSc2nc3cc(C4CCCc5c4[nH]c4ccccc54)ccc3o2)N1','1'),
	(242622,1,0,NULL,'Consistent with Molecular Formula','C15H11N3S',265.332,NULL,'D066DEAC9D61B0A6-FICuS-01-81','D066DEAC9D61B0A6-FICTS-01-60','D066DEAC9D61B0A6-uuuuu-01-30','InChI=1S/C15H11N3S/c19-15-16-12-10-6-3-5-9-8-4-1-2-7-11(8)18(13(9)10)14(12)17-15/h1-2,4,7,10H,3,5-6H2','InChIKey=SPFYLNQXGKZCOL-UHFFFAOYSA-N','S=C1N=C2C(=N1)n1c3c(c4ccccc41)CCCC23','1'),
	(242623,4,0,NULL,'Consistent with Molecular Formula','C15H20N4S',288.4098,NULL,'41786478C6BBBD16-FICuS-01-5E','41786478C6BBBD16-FICTS-01-3D','41786478C6BBBD16-uuuuu-01-0D','InChI=1S/C15H20N4S/c20-15-16-12-10-6-3-5-9-8-4-1-2-7-11(8)19(13(9)10)14(12)17-18-15/h8-9,11,13H,1-7H2,(H2,16,18,20)','InChIKey=TVWKFGRMFRJQKS-UHFFFAOYSA-N','S=C1NN=C2C(=C3CCCC4C5CCCCC5N2C34)N1','1'),
	(242624,0,0,NULL,'Consistent with Molecular Formula','C16H15N3',249.3146,NULL,'301FEF686B8965F4-FICuS-01-68','301FEF686B8965F4-FICTS-01-47','301FEF686B8965F4-uuuuu-01-17','InChI=1S/C16H15N3/c1-2-7-13-10(4-1)11-5-3-6-12-14-16(18-9-8-17-14)19(13)15(11)12/h1-2,4,7,17H,3,5-6,8-9H2','InChIKey=MZQCBXPYARZBEM-UHFFFAOYSA-N','c1ccc2c(c1)c1c3c(c4c(n32)=NCCN4)CCC1',NULL),
	(242625,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O',293.3676,NULL,'946CA140654409FE-FICuS-01-4A','946CA140654409FE-FICTS-01-29','946CA140654409FE-uuuuu-01-F9','InChI=1S/C18H19N3O/c1-22-11-20-10-9-19-18-17(20)14-7-4-6-13-12-5-2-3-8-15(12)21(18)16(13)14/h2-3,5,8H,4,6-7,9-11H2,1H3','InChIKey=UKRVTRALNUIWPH-UHFFFAOYSA-N','COCN1CCN=c2c1c1c3c(c4ccccc4n23)CCC1',NULL),
	(242626,1,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'7807CD835A63FB5C-FICuS-01-6E','7807CD835A63FB5C-FICTS-01-4D','7807CD835A63FB5C-uuuuu-01-1D','InChI=1S/C15H12N2O/c1-2-7-12-9(4-1)10-5-3-6-11-13-8-14(16-18-13)17(12)15(10)11/h1-2,4,7-8,11H,3,5-6H2','InChIKey=VGLFNYFIVQFYAY-UHFFFAOYSA-N','c1ccc2c(c1)c1c3n2-c2cc(on2)C3CCC1','1'),
	(242627,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O',290.3238,NULL,'3CD6FC6142BAA7B5-FICuS-01-7F','3CD6FC6142BAA7B5-FICTS-01-5E','3CD6FC6142BAA7B5-uuuuu-01-2E','InChI=1S/C17H14N4O/c1-12-18-14-9-5-6-10-15(14)21(12)11-16-19-20-17(22-16)13-7-3-2-4-8-13/h2-10H,11H2,1H3','InChIKey=ZYLSQRWTESQSDA-UHFFFAOYSA-N','Cc1nc2ccccc2n1Cc1nnc(-c2ccccc2)o1',NULL),
	(242628,0,0,NULL,'Consistent with Molecular Formula','C11H11N5O',229.2408,NULL,'6CA9A56F97BE3F80-FICuS-01-84','6CA9A56F97BE3F80-FICTS-01-63','6CA9A56F97BE3F80-uuuuu-01-33','InChI=1S/C11H11N5O/c1-7-13-8-4-2-3-5-9(8)16(7)6-10-14-15-11(12)17-10/h2-5H,6H2,1H3,(H2,12,15)','InChIKey=VRHRZJXFRDJLHQ-UHFFFAOYSA-N','Cc1nc2ccccc2n1Cc1nnc(N)o1',NULL),
	(242629,0,0,NULL,'Consistent with Molecular Formula','C17H15N3S',293.3856,NULL,'94D21BD789D20FBA-FICuS-01-78','94D21BD789D20FBA-FICTS-01-57','94D21BD789D20FBA-uuuuu-01-27','InChI=1S/C17H15N3S/c1-12-18-13-6-2-4-8-15(13)20(12)11-10-17-19-14-7-3-5-9-16(14)21-17/h2-9H,10-11H2,1H3','InChIKey=BTXKCNHBCFROQF-UHFFFAOYSA-N','Cc1nc2ccccc2n1CCc1nc2ccccc2s1',NULL),
	(242630,0,0,NULL,'Consistent with Molecular Formula','C17H16N4',276.3402,NULL,'B72E6C0F05685C28-FICuS-01-5B','B72E6C0F05685C28-FICTS-01-3A','B72E6C0F05685C28-uuuuu-01-0A','InChI=1S/C17H16N4/c1-12-18-15-8-4-5-9-16(15)21(12)11-10-17-19-13-6-2-3-7-14(13)20-17/h2-9H,10-11H2,1H3,(H,19,20)','InChIKey=UMFPRXONBXYIKT-UHFFFAOYSA-N','Cc1nc2ccccc2n1CCc1nc2ccccc2[nH]1',NULL),
	(242631,0,0,NULL,'Consistent with Molecular Formula','C22H20N4S',372.4868,NULL,'2187B29C22E61222-FICuS-01-2F','2187B29C22E61222-FICTS-01-0E','2187B29C22E61222-uuuuu-01-DE','InChI=1S/C22H20N4S/c1-16-23-20-9-5-6-10-21(20)26(16)15-17-11-13-19(14-12-17)25-22(27)24-18-7-3-2-4-8-18/h2-14H,15H2,1H3,(H2,24,25,27)','InChIKey=QMBZZYNACTZEQY-UHFFFAOYSA-N','Cc1nc2ccccc2n1Cc1ccc(NC(=S)Nc2ccccc2)cc1',NULL),
	(242632,0,0,NULL,'Consistent with Molecular Formula','C22H26N4S',378.5342,NULL,'68C5A68BF8066AF2-FICuS-01-71','68C5A68BF8066AF2-FICTS-01-50','68C5A68BF8066AF2-uuuuu-01-20','InChI=1S/C22H26N4S/c1-16-23-20-9-5-6-10-21(20)26(16)15-17-11-13-19(14-12-17)25-22(27)24-18-7-3-2-4-8-18/h5-6,9-14,18H,2-4,7-8,15H2,1H3,(H2,24,25,27)','InChIKey=UKZMJWGIRWFLGM-UHFFFAOYSA-N','Cc1nc2ccccc2n1Cc1ccc(NC(=S)NC2CCCCC2)cc1',NULL),
	(242633,0,0,NULL,'Consistent with Molecular Formula','C29H27N3O4',481.55,NULL,'8AF3A28C695655A1-FICuS-01-5D','8AF3A28C695655A1-FICTS-01-3C','8AF3A28C695655A1-uuuuu-01-0C','InChI=1S/C29H27N3O4/c1-5-35-26-15-27-28(25(33)14-18(2)36-27)29(34-4)22(26)16-30-21-12-10-20(11-13-21)17-32-19(3)31-23-8-6-7-9-24(23)32/h6-16H,5,17H2,1-4H3/b30-16-','InChIKey=MIKJXQHIAWDYKG-UHBFCERESA-N','CCOc1cc2oc(C)cc(=O)c2c(OC)c1/C=N/c1ccc(Cn2c(C)nc3ccccc32)cc1',NULL),
	(242634,0,0,NULL,'Consistent with Molecular Formula','C13H14N6',254.2938,NULL,'FE58D8B3F7DCF049-FICuS-01-97','0B3556568A0C50AE-FICTS-01-2D','FE58D8B3F7DCF049-uuuuu-01-46','InChI=1S/C13H14N6/c1-7-13(8(2)17-16-7)19-18-10-4-5-11-12(6-10)15-9(3)14-11/h4-6,13H,1-3H3,(H,14,15)','InChIKey=OJIDFSXLVISQLH-UHFFFAOYSA-N','CC1=NN=C(C)C1/N=N/c1ccc2[nH]c(C)nc2c1',NULL),
	(242635,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O',255.2786,NULL,'3D8BD794790945E0-FICuS-01-57','3D8BD794790945E0-FICTS-01-36','3D8BD794790945E0-uuuuu-01-06','InChI=1S/C13H13N5O/c1-7-13(8(2)19-18-7)17-16-10-4-5-11-12(6-10)15-9(3)14-11/h4-6H,1-3H3,(H,14,15)','InChIKey=QMZFGPFGLKXBSE-UHFFFAOYSA-N','Cc1nc2cc(/N=N/c3c(C)noc3C)ccc2[nH]1',NULL),
	(242636,0,0,NULL,'Consistent with Molecular Formula','C19H17N5O',331.3762,NULL,'59F429C48E962AB2-FICuS-01-64','267BB687AC8AE6C7-FICTS-01-60','59F429C48E962AB2-uuuuu-01-13','InChI=1S/C19H17N5O/c1-11-19(12(2)25-18-7-5-4-6-16(18)20-11)24-23-14-8-9-15-17(10-14)22-13(3)21-15/h4-10H,1-3H3,(H,21,22)','InChIKey=XXAMRWRZTUSBGB-UHFFFAOYSA-N','CC1=Nc2ccccc2OC(C)=C1/N=N/c1ccc2[nH]c(C)nc2c1',NULL),
	(242637,0,0,NULL,'Consistent with Molecular Formula','C15H18N6',282.3474,NULL,'AABA6705369F042B-FICuS-01-5E','54C4932E03E8FF47-FICTS-01-40','AABA6705369F042B-uuuuu-01-0D','InChI=1S/C15H18N6/c1-9-15(10(2)17-7-6-16-9)21-20-12-4-5-13-14(8-12)19-11(3)18-13/h4-5,8,15H,6-7H2,1-3H3,(H,18,19)','InChIKey=UOSSUCDWBYDXSX-UHFFFAOYSA-N','CC1=NCCN=C(C)C1/N=N/c1ccc2[nH]c(C)nc2c1',NULL),
	(242638,0,0,NULL,'Consistent with Molecular Formula','C14H15N7',281.3194,NULL,'88D2EC18C45E975C-FICuS-01-77','5356B0594E3F3C57-FICTS-01-2D','88D2EC18C45E975C-uuuuu-01-26','InChI=1S/C14H15N7/c1-7-13(8(2)17-14(15)16-7)21-20-10-4-5-11-12(6-10)19-9(3)18-11/h4-6,13,15H,1-3H3,(H,18,19)/b15-14-,21-20?','InChIKey=GJCYCOUCOACHQW-OSXUSLQQSA-N','CC1=NC(=N)N=C(C)C1/N=N/c1ccc2[nH]c(C)nc2c1',NULL),
	(242639,5,2,NULL,'No Comparision - no Molecular Formula','C27H41NO5S',491.6846,'Epothilone D\n12,13-Desoxy-Epothilone B','ABC23C0C86B610B4-FICuS-01-65','ABC23C0C86B610B4-FICTS-01-44','AE898B0BFE4E9CF3-uuuuu-01-52','InChI=1S/C27H41NO5S/c1-16-9-8-10-17(2)25(31)19(4)26(32)27(6,7)23(29)14-24(30)33-22(12-11-16)18(3)13-21-15-34-20(5)28-21/h11,13,15,17,19,22-23,25,29,31H,8-10,12,14H2,1-7H3/b16-11-,18-13+/t17-,19+,22-,23-,25-/m0/s1','InChIKey=XOZIUKBZLSUILX-GIQCAXHBSA-N','C/C1=C/CC(/C(C)=C/c2csc(C)n2)OC(=O)CC(O)C(C)(C)C(=O)C(C)C(O)C(C)CCC1','1'),
	(242640,3,0,NULL,'Consistent with Molecular Formula','C23H25NO6',411.4536,NULL,'2C84564021141A1F-FICuS-01-28','2C84564021141A1F-FICTS-01-07','F380F0B91B26B924-uuuuu-01-04','InChI=1S/C23H25NO6/c1-2-29-23(16-27-14-17-9-5-3-6-10-17)20(13-21(25)30-23)24-19(15-28-22(24)26)18-11-7-4-8-12-18/h3-12,19-20H,2,13-16H2,1H3/t19-,20+,23+/m1/s1','InChIKey=GCLSIAJDPIGHKU-QTEQDKRBSA-N','CCOC1(COCc2ccccc2)OC(=O)CC1N1C(=O)OCC1c1ccccc1','1'),
	(242641,0,0,NULL,'Consistent with Molecular Formula','C13H9FN2S',244.2859,NULL,'CBEE6E953E625A5F-FICuS-01-90','C9A96CF8932ED0B3-FICTS-01-5F','CBEE6E953E625A5F-uuuuu-01-3F','InChI=1S/C13H9FN2S/c14-8-4-3-7-11-12(8)13(15)16-9-5-1-2-6-10(9)17-11/h1-7H,(H2,15,16)','InChIKey=PQWQVZVWCFLQGK-UHFFFAOYSA-N','NC1=Nc2ccccc2Sc2cccc(F)c21',NULL),
	(242642,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O2',334.3768,NULL,'6C49F2E5E60A6A12-FICuS-01-65','6C49F2E5E60A6A12-FICTS-01-44','6C49F2E5E60A6A12-uuuuu-01-14','InChI=1S/C19H18N4O2/c1-25-18(24)13-7-12-17-19(23-22-14-8-3-2-4-9-14)21-16-11-6-5-10-15(16)20-17/h2-6,8-11H,7,12-13H2,1H3/b23-22+','InChIKey=NHCOFAMCMOWFPF-GHVJWSGMSA-N','COC(=O)CCCc1nc2ccccc2nc1/N=N/c1ccccc1',NULL),
	(242643,0,1,NULL,'Consistent with Molecular Formula','C20H20N4O4S2',444.5224,NULL,'36768413A8D30841-FICuS-01-2A','36768413A8D30841-FICTS-01-09','0CD66225A2D1BD2F-uuuuu-01-18','InChI=1S/C20H20N4O4S2/c1-14-19(13-21-22-16-9-11-18(12-10-16)24(25)26)15(2)23(17-7-5-4-6-8-17)30(27,28)20(14)29-3/h4-13,22H,1-3H3/b21-13+','InChIKey=GACRJEZHCPBXTP-FYJGNVAPSA-N','CSC1=C(C)C(/C=N/Nc2ccc([N+](=O)[O-])cc2)=C(C)N(c2ccccc2)S1(=O)=O','1'),
	(242644,0,0,NULL,'Consistent with Molecular Formula','C22H25FN4O2',396.4635,NULL,'0F58AD70F1C0AFD7-FICuS-01-82','0F58AD70F1C0AFD7-FICTS-01-61','0F58AD70F1C0AFD7-uuuuu-01-31','InChI=1S/C22H25FN4O2/c1-29-18-8-9-19-20(15-18)24-22(26-25-19)10-13-27(14-11-22)12-2-3-21(28)16-4-6-17(23)7-5-16/h4-9,15,24H,2-3,10-14H2,1H3','InChIKey=WKRHEYPXRKTQRA-UHFFFAOYSA-N','COc1ccc2c(c1)NC1(CCN(CCCC(=O)c3ccc(F)cc3)CC1)N=N2',NULL),
	(242645,1,0,NULL,'Consistent with Molecular Formula','C26H22N2OS2',442.5926,NULL,'0F6D13EE265C4E45-FICuS-01-67','0F6D13EE265C4E45-FICTS-01-46','0F6D13EE265C4E45-uuuuu-01-16','InChI=1S/C26H22N2OS2/c1-30-23-15-27-21-13-7-5-11-19(21)26(23)31-24-17-28(16-18-9-3-2-4-10-18)22-14-8-6-12-20(22)25(24)29/h2-15,24H,16-17H2,1H3','InChIKey=DWCIIVYEQCOHJT-UHFFFAOYSA-N','CSc1cnc2ccccc2c1SC1CN(Cc2ccccc2)c2ccccc2C1=O','1'),
	(242646,0,1,NULL,'Consistent with Molecular Formula','C18H14N4S',318.3954,NULL,'867872C2FFEFF454-FICuS-01-7C','867872C2FFEFF454-FICTS-01-5B','919FF5BC09ECCC03-uuuuu-01-39','InChI=1S/C18H14N4S/c1-12(16-10-13-6-2-3-7-14(13)11-19-16)21-22-18-20-15-8-4-5-9-17(15)23-18/h2-11H,1H3,(H,20,22)/b21-12+','InChIKey=YITHSFNNFSPBCY-CIAFOILYSA-N','C/C(=N\\Nc1nc2ccccc2s1)c1cc2ccccc2cn1','1'),
	(242647,2,0,NULL,'Consistent with Molecular Formula','C21H31FN2O3',378.4859,NULL,'0B3114C88921FCB8-FICuS-01-54','0B3114C88921FCB8-FICTS-01-33','152332886B341B7F-uuuuu-01-E5','InChI=1S/C21H31FN2O3/c1-19(2,3)16-23(8)17(25)21(7,13-14-9-11-15(22)12-10-14)24(16)18(26)27-20(4,5)6/h9-12,16H,13H2,1-8H3/t16-,21+/m1/s1','InChIKey=SZANBVCORZWWOX-IERDGZPVSA-N','CN1C(=O)C(C)(Cc2ccc(F)cc2)N(C(=O)OC(C)(C)C)C1C(C)(C)C','1'),
	(242648,5,0,NULL,'Consistent with Molecular Formula','C21H22N2O6',398.4146,NULL,'41BD21079CDDA57F-FICuS-01-73','41BD21079CDDA57F-FICTS-01-52','41BD21079CDDA57F-uuuuu-01-22','InChI=1S/C21H22N2O6/c1-5-28-17(24)15-11(2)22(3)21-14-10-20(29-21,19(26)27-4)18(25)23(21)16(15)13-9-7-6-8-12(13)14/h6-9,14,16H,5,10H2,1-4H3','InChIKey=XMDWSQCSSVTOKM-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(C)C23OC4(C(=O)OC)CC2c2ccccc2C1N3C4=O','1'),
	(242649,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O6',384.3878,NULL,'E177182599A488F1-FICuS-01-49','E177182599A488F1-FICTS-01-28','E177182599A488F1-uuuuu-01-F8','InChI=1S/C20H20N2O6/c1-5-12-9-7-8-10-13(12)15-14(18(24)27-6-2)11(3)21-20-22(15)17(23)16(28-20)19(25)26-4/h5,7-10,15-16H,1,6H2,2-4H3','InChIKey=IOFPJFJRMMFRDS-UHFFFAOYSA-N','C=Cc1ccccc1C1C(C(=O)OCC)=C(C)N=C2OC(C(=O)OC)C(=O)N21','1'),
	(242650,1,0,NULL,'Consistent with Molecular Formula','C18H12O3S',308.351,NULL,'6E2D3AA958B38829-FICuS-01-63','6E2D3AA958B38829-FICTS-01-42','6E2D3AA958B38829-uuuuu-01-12','InChI=1S/C18H12O3S/c19-18-14-8-1-2-9-15(14)22(21-18)16-10-4-6-12-5-3-7-13(11-20-22)17(12)16/h1-10H,11H2','InChIKey=WWAVPNZWXYWIJG-UHFFFAOYSA-N','O=C1OS2(OCc3cccc4cccc2c34)c2ccccc21','1'),
	(242651,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'60BAD96113D8EBAF-FICuS-01-82','60BAD96113D8EBAF-FICTS-01-61','60BAD96113D8EBAF-uuuuu-01-31','InChI=1S/C14H16N2O2S/c1-7-3-4-8-6-16-13-10(9(8)5-7)11(15)12(19-13)14(17)18-2/h6-7H,3-5,15H2,1-2H3','InChIKey=UPENDRABDYEGNB-UHFFFAOYSA-N','COC(=O)c1sc2ncc3c(c2c1N)CC(C)CC3','1'),
	(242652,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2S',290.3794,NULL,'FFBD436807A7CF26-FICuS-01-7E','FFBD436807A7CF26-FICTS-01-5D','FFBD436807A7CF26-uuuuu-01-2D','InChI=1S/C15H18N2O2S/c1-19-15(18)13-12(16)11-10-7-5-3-2-4-6-9(10)8-17-14(11)20-13/h8H,2-7,16H2,1H3','InChIKey=PJZDQJNILRFBQM-UHFFFAOYSA-N','COC(=O)c1sc2ncc3c(c2c1N)CCCCCC3',NULL),
	(242653,0,0,NULL,'Consistent with Molecular Formula','C20H29N5O4',403.4802,NULL,'677BD8C3DF4FC507-FICuS-01-82','677BD8C3DF4FC507-FICTS-01-61','677BD8C3DF4FC507-uuuuu-01-31','InChI=1S/C20H29N5O4/c26-19-23(15-21-6-10-28-11-7-21)17-24(16-22-8-12-29-13-9-22)20(27)25(19)14-18-4-2-1-3-5-18/h1-5H,6-17H2','InChIKey=KRCUOVGDZAFMAK-UHFFFAOYSA-N','O=C1N(CN2CCOCC2)CN(CN2CCOCC2)C(=O)N1Cc1ccccc1',NULL),
	(242654,0,0,NULL,'Consistent with Molecular Formula','C34H52N10O8',728.847,NULL,'5FEB23FA7D4E01A5-FICuS-01-80','5FEB23FA7D4E01A5-FICTS-01-5F','5FEB23FA7D4E01A5-uuuuu-01-2F','InChI=1S/C34H52N10O8/c45-31-39(23-35-5-13-49-14-6-35)27-40(24-36-7-15-50-16-8-36)32(46)43(31)21-29-1-2-30(4-3-29)22-44-33(47)41(25-37-9-17-51-18-10-37)28-42(34(44)48)26-38-11-19-52-20-12-38/h1-4H,5-28H2','InChIKey=CNDFOLWEDFBPTF-UHFFFAOYSA-N','O=C1N(CN2CCOCC2)CN(CN2CCOCC2)C(=O)N1Cc1ccc(CN2C(=O)N(CN3CCOCC3)CN(CN3CCOCC3)C2=O)cc1',NULL),
	(242655,0,0,NULL,'Consistent with Molecular Formula','C40H56N10O8',804.9446,NULL,'5891549290D6FF2C-FICuS-01-56','5891549290D6FF2C-FICTS-01-35','5891549290D6FF2C-uuuuu-01-05','InChI=1S/C40H56N10O8/c51-37-45(27-41-9-17-55-18-10-41)31-46(28-42-11-19-56-20-12-42)38(52)49(37)25-33-1-5-35(6-2-33)36-7-3-34(4-8-36)26-50-39(53)47(29-43-13-21-57-22-14-43)32-48(40(50)54)30-44-15-23-58-24-16-44/h1-8H,9-32H2','InChIKey=CXSRLXZSMJIHBO-UHFFFAOYSA-N','O=C1N(CN2CCOCC2)CN(CN2CCOCC2)C(=O)N1Cc1ccc(-c2ccc(CN3C(=O)N(CN4CCOCC4)CN(CN4CCOCC4)C3=O)cc2)cc1',NULL),
	(242656,1,0,NULL,'Consistent with Molecular Formula','C13H20O4',240.2986,NULL,'B0086C594FF4CED6-FICuS-01-7E','B0086C594FF4CED6-FICTS-01-5D','B0086C594FF4CED6-uuuuu-01-2D','InChI=1S/C13H20O4/c1-10(14)7-9-13(12(16)17-2)8-5-3-4-6-11(13)15/h3-9H2,1-2H3','InChIKey=KFPSMQRDMYIJAZ-UHFFFAOYSA-N','COC(=O)C1(CCC(C)=O)CCCCCC1=O','1'),
	(242657,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O5S',347.3448,NULL,'8941F9619054E045-FICuS-01-33','8941F9619054E045-FICTS-01-12','1E2066043D1D1408-uuuuu-01-D7','InChI=1S/C15H13N3O5S/c1-9-10(2)23-15(17)14(9)24(21,22)12(8-16)7-11-5-3-4-6-13(11)18(19)20/h3-7H,17H2,1-2H3/b12-7+','InChIKey=TYPFFBZNFRGXRK-KPKJPENVSA-N','Cc1oc(N)c(S(=O)(=O)/C(C#N)=C/c2ccccc2[N+](=O)[O-])c1C','1'),
	(242658,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2S',299.3466,NULL,'5AA466740B1DE24D-FICuS-01-5F','5AA466740B1DE24D-FICTS-01-3E','5AA466740B1DE24D-uuuuu-01-0E','InChI=1S/C15H13N3O2S/c1-8-9(2)16-15-13(8)21(19,20)12-7-10-5-3-4-6-11(10)17-14(12)18-15/h3-7,16H,1-2H3,(H,17,18)','InChIKey=SPXXCNSKYDAMLP-UHFFFAOYSA-N','Cc1[nH]c2c(c1C)S(=O)(=O)c1cc3ccccc3nc1N2',NULL),
	(242659,0,0,NULL,'Consistent with Molecular Formula','C12H11BrN2OS',311.1957,NULL,'87BDCB6A5B604ECB-FICuS-01-93','87BDCB6A5B604ECB-FICTS-01-72','87BDCB6A5B604ECB-uuuuu-01-42','InChI=1S/C12H11BrN2OS/c1-7-5-8(2)14-11(6-7)15-12(16)9-3-4-10(13)17-9/h3-6H,1-2H3,(H,14,15,16)','InChIKey=QMSNSTPCFPEKDI-UHFFFAOYSA-N','Cc1cc(C)nc(NC(=O)c2ccc(Br)s2)c1',NULL),
	(242660,4,0,NULL,'Consistent with Molecular Formula','C16H20ClN',261.7937,NULL,'8FFDDEACA768FC79-FICuS-01-BB','8FFDDEACA768FC79-FICTS-01-9A','8FFDDEACA768FC79-uuuuu-01-6A','InChI=1S/C16H20ClN/c1-14(2)9-6-13-15(3,8-9)16(13,14)11-7-10(17)4-5-12(11)18/h4-5,7,9,13H,6,8,18H2,1-3H3','InChIKey=NNNGJTMHDQRLPS-UHFFFAOYSA-N','CC1(C)C2CC3C(C)(C2)C31c1cc(Cl)ccc1N','1'),
	(242661,1,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O3',315.7153,NULL,'BDA8A3786AA067BD-FICuS-01-84','BDA8A3786AA067BD-FICTS-01-63','BDA8A3786AA067BD-uuuuu-01-33','InChI=1S/C15H10ClN3O3/c16-7-5-8(13(20)21)12-11(6-7)18-15(19-12)9-3-1-2-4-10(9)17-14(15)22/h1-6,18-19H,(H,17,22)(H,20,21)','InChIKey=VAOMJLCKEPRMGO-UHFFFAOYSA-N','O=C(O)c1cc(Cl)cc2c1NC1(N2)C(=O)Nc2ccccc21','1'),
	(242662,3,0,NULL,'Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'1D80DCD45E58D332-FICuS-01-66','1D80DCD45E58D332-FICTS-01-45','B4176B889C330DBC-uuuuu-01-17','InChI=1S/C21H21NO2/c23-20-8-10-22-18-7-2-1-6-17(18)16-12-15-5-3-4-14(9-11-24-20)21(15)19(22)13-16/h1-7,16,19H,8-13H2/t16-,19-/m0/s1','InChIKey=OYHZIZWEBRSKBB-LPHOPBHVSA-N','O=C1CCN2c3ccccc3C3Cc4cccc(c4C2C3)CCO1','1'),
	(242663,0,0,NULL,'Consistent with Molecular Formula','C20H21ClO6',392.8353,'2,2\'-bis(4-hydroxy-2-methyl-5-methoxycarbonylphenyl) chloroethane','104659CC847E16EC-FICuS-01-5D','104659CC847E16EC-FICTS-01-3C','104659CC847E16EC-uuuuu-01-0C','InChI=1S/C20H21ClO6/c1-10-5-17(22)14(19(24)26-3)7-12(10)16(9-21)13-8-15(20(25)27-4)18(23)6-11(13)2/h5-8,16,22-23H,9H2,1-4H3','InChIKey=PBIBXKNOUNBLOK-UHFFFAOYSA-N','COC(=O)c1cc(C(CCl)c2cc(C(=O)OC)c(O)cc2C)c(C)cc1O',NULL),
	(242664,0,0,NULL,'Consistent with Molecular Formula','C20H19Br2ClO6',550.6275,'2,2\'-bis(3-bromo-4-hydroxy-2-methyl-5-methoxycarbonylphenyl) chloroethane','FEA063B58ACF88EE-FICuS-01-9F','FEA063B58ACF88EE-FICTS-01-7E','FEA063B58ACF88EE-uuuuu-01-4E','InChI=1S/C20H19Br2ClO6/c1-8-10(5-12(19(26)28-3)17(24)15(8)21)14(7-23)11-6-13(20(27)29-4)18(25)16(22)9(11)2/h5-6,14,24-25H,7H2,1-4H3','InChIKey=GFDQNQPIVWMNFU-UHFFFAOYSA-N','COC(=O)c1cc(C(CCl)c2cc(C(=O)OC)c(O)c(Br)c2C)c(C)c(Br)c1O',NULL),
	(242665,0,0,NULL,'Consistent with Molecular Formula','C22H23Br2ClO6',578.6811,'2,2\'-bis(3-bromo-2-methyl-4-methoxy-5-methoxycarbonylphenyl) chloroethane','CC63F21212220171-FICuS-01-21','CC63F21212220171-FICTS-01-00','CC63F21212220171-uuuuu-01-D0','InChI=1S/C22H23Br2ClO6/c1-10-12(7-14(21(26)30-5)19(28-3)17(10)23)16(9-25)13-8-15(22(27)31-6)20(29-4)18(24)11(13)2/h7-8,16H,9H2,1-6H3','InChIKey=FBIHMMMHAYEXND-UHFFFAOYSA-N','COC(=O)c1cc(C(CCl)c2cc(C(=O)OC)c(OC)c(Br)c2C)c(C)c(Br)c1OC',NULL),
	(242666,0,0,NULL,'Consistent with Molecular Formula','C22H22Br2O6',542.2202,'1,1-bis(3-bromo-2-methyl-4-methoxy-5-methoxycarbonylpheny) ethene','59D9470F37505E9A-FICuS-01-56','59D9470F37505E9A-FICTS-01-35','59D9470F37505E9A-uuuuu-01-05','InChI=1S/C22H22Br2O6/c1-10(13-8-15(21(25)29-6)19(27-4)17(23)11(13)2)14-9-16(22(26)30-7)20(28-5)18(24)12(14)3/h8-9H,1H2,2-7H3','InChIKey=OQVNUDLBHNZURD-UHFFFAOYSA-N','C=C(c1cc(C(=O)OC)c(OC)c(Br)c1C)c1cc(C(=O)OC)c(OC)c(Br)c1C',NULL),
	(242667,0,0,NULL,'Consistent with Molecular Formula','C21H20Br2O7',544.1928,'(3-bromo-2-methyl-4-methoxy-5-methoxycarbonylphenyl)benzophenone','E96AEE46A3999D5F-FICuS-01-8E','E96AEE46A3999D5F-FICTS-01-6D','E96AEE46A3999D5F-uuuuu-01-3D','InChI=1S/C21H20Br2O7/c1-9-11(7-13(20(25)29-5)18(27-3)15(9)22)17(24)12-8-14(21(26)30-6)19(28-4)16(23)10(12)2/h7-8H,1-6H3','InChIKey=QMEHGFUFRLXARX-UHFFFAOYSA-N','COC(=O)c1cc(C(=O)c2cc(C(=O)OC)c(OC)c(Br)c2C)c(C)c(Br)c1OC',NULL),
	(242668,9,0,NULL,'Consistent with Molecular Formula','C47H66Cl2N2O7',841.9536,'N-(5.alpha.,3.alpha.-Cholestanyl)-4,4-(3\',3\\\"- dicarboxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-3-butenamide ammonium salt','3EFD7D4F06510AA2-FICuS-01-6E','3EFD7D4F06510AA2-FICTS-01-4D','424F6EF692387C87-uuuuu-01-0C','InChI=1S/C47H63Cl2NO7.H3N/c1-26(2)9-8-10-27(3)36-14-15-37-33-12-11-30-25-31(17-19-46(30,4)38(33)18-20-47(36,37)5)50-41(51)16-13-32(28-21-34(44(52)53)42(56-6)39(48)23-28)29-22-35(45(54)55)43(57-7)40(49)24-29;/h13,21-24,26-27,30-31,33,36-38H,8-12,14-20,25H2','InChIKey=XPPDOMZYEWXWND-IOMGDPLWSA-N','COc1c(Cl)cc(C(=CCC(=O)NC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC)c(C(=O)O)c2)cc1C(=O)O.N','1'),
	(242669,0,0,NULL,'Consistent with Molecular Formula','C28H32Cl2O8',567.462,'1,1-(3\',3\\\"-Dicarbomethoxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxy diphenyl)-5-[2-ethyl-(1,3)-dioxolan-2-yl]-1-pentene','3CD0D3D8746C27B5-FICuS-01-68','3CD0D3D8746C27B5-FICTS-01-47','3CD0D3D8746C27B5-uuuuu-01-17','InChI=1S/C28H32Cl2O8/c1-6-28(37-11-12-38-28)10-8-7-9-19(17-13-20(26(31)35-4)24(33-2)22(29)15-17)18-14-21(27(32)36-5)25(34-3)23(30)16-18/h9,13-16H,6-8,10-12H2,1-5H3','InChIKey=ZIILHHYQLNQOOJ-UHFFFAOYSA-N','CCC1(CCCC=C(c2cc(Cl)c(OC)c(C(=O)OC)c2)c2cc(Cl)c(OC)c(C(=O)OC)c2)OCCO1',NULL),
	(242670,9,1,NULL,'Consistent with Molecular Formula','C61H72Cl2O10',1036.1398,'5.alpha.-3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\"-di-o-carboxybenzyloxy diphenyl)-buten-3-yl]cholestane','86FC7F44CA3670CD-FICuS-01-7E','86FC7F44CA3670CD-FICTS-01-5D','3C6811C96F792B8F-uuuuu-01-16','InChI=1S/C61H72Cl2O10/c1-35(2)12-10-13-36(3)49-22-23-50-46-21-20-42-28-37(24-26-60(42,4)51(46)25-27-61(49,50)5)14-11-19-43(40-29-47(58(68)69)54(52(62)31-40)72-33-38-15-6-8-17-44(38)56(64)65)41-30-48(59(70)71)55(53(63)32-41)73-34-39-16-7-9-18-45(39)57(66)6','InChIKey=YDXHIPXDBPQHEV-UMQWVRCZSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccccc6C(=O)O)c(C(=O)O)c5)c5cc(Cl)c(OCc6ccccc6C(=O)O)c(C(=O)O)c5)CCC4(C)C3CCC12C','1'),
	(242671,9,1,NULL,'Consistent with Molecular Formula','C61H72Cl2NaO10',1059.1296,'5.alpha.-3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro- 4\',4\\\"-di-o-carboxybenzyloxy diphenyl)-buten-3-yl]cholestanetetrasodium salt','E84615CAF9D185CC-FICuS-01-7F','E84615CAF9D185CC-FICTS-01-5E','3C6811C96F792B8F-uuuuu-01-16','InChI=1S/C61H72Cl2O10.Na/c1-35(2)12-10-13-36(3)49-22-23-50-46-21-20-42-28-37(24-26-60(42,4)51(46)25-27-61(49,50)5)14-11-19-43(40-29-47(58(68)69)54(52(62)31-40)72-33-38-15-6-8-17-44(38)56(64)65)41-30-48(59(70)71)55(53(63)32-41)73-34-39-16-7-9-18-45(39)57(6','InChIKey=MSZIQXBFEYRRIT-MRYLLCNFSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccccc6C(=O)O)c(C(=O)O)c5)c5cc(Cl)c(OCc6ccccc6C(=O)O)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(242672,0,0,NULL,'Consistent with Molecular Formula','C25H28O2S2',424.615,NULL,'E74600CE879D7DFC-FICuS-01-85','E74600CE879D7DFC-FICTS-01-64','E74600CE879D7DFC-uuuuu-01-34','InChI=1S/C25H28O2S2/c1-17(2)22-9-5-7-11-24(22)28-15-20-13-19(26)14-21(27-20)16-29-25-12-8-6-10-23(25)18(3)4/h5-14,17-18H,15-16H2,1-4H3','InChIKey=JYBQFOGVZKQGNA-UHFFFAOYSA-N','CC(C)c1ccccc1SCc1cc(=O)cc(CSc2ccccc2C(C)C)o1',NULL),
	(242673,0,0,NULL,'Consistent with Molecular Formula','C17H32N4O6',388.463,NULL,'1F70882BC770A2D3-FICuS-01-54','1F70882BC770A2D3-FICTS-01-33','1F70882BC770A2D3-uuuuu-01-03','InChI=1S/C17H32N4O6/c1-17(2,11-18-13(22)7-5-9-15(24)20(3)26)12-19-14(23)8-6-10-16(25)21(4)27/h26-27H,5-12H2,1-4H3,(H,18,22)(H,19,23)','InChIKey=XRWCFBQDOYNLHT-UHFFFAOYSA-N','CN(O)C(=O)CCCC(=O)NCC(C)(C)CNC(=O)CCCC(=O)N(C)O',NULL),
	(242674,0,0,NULL,'Consistent with Molecular Formula','C20H36N6O8',488.5398,NULL,'40465B70D185656D-FICuS-01-3A','40465B70D185656D-FICTS-01-19','40465B70D185656D-uuuuu-01-E9','InChI=1S/C20H36N6O8/c1-14(19(31)23-12-10-21-15(27)6-4-8-17(29)25(2)33)20(32)24-13-11-22-16(28)7-5-9-18(30)26(3)34/h14,33-34H,4-13H2,1-3H3,(H,21,27)(H,22,28)(H,23,31)(H,24,32)','InChIKey=SAMNZTSYBSAZFU-UHFFFAOYSA-N','CC(C(=O)NCCNC(=O)CCCC(=O)N(C)O)C(=O)NCCNC(=O)CCCC(=O)N(C)O',NULL),
	(242675,0,0,NULL,'Consistent with Molecular Formula','C18H32N6O8',460.4862,NULL,'23FB6B63B241299A-FICuS-01-53','23FB6B63B241299A-FICTS-01-32','23FB6B63B241299A-uuuuu-01-02','InChI=1S/C18H32N6O8/c1-12(17(29)21-10-8-19-13(25)4-6-15(27)23(2)31)18(30)22-11-9-20-14(26)5-7-16(28)24(3)32/h12,31-32H,4-11H2,1-3H3,(H,19,25)(H,20,26)(H,21,29)(H,22,30)','InChIKey=MVAQFOOXCOWIJN-UHFFFAOYSA-N','CC(C(=O)NCCNC(=O)CCC(=O)N(C)O)C(=O)NCCNC(=O)CCC(=O)N(C)O',NULL),
	(242676,0,0,NULL,'Consistent with Molecular Formula','C21H38N6O8',502.5666,NULL,'B1E13867EFA98D1B-FICuS-01-7C','B1E13867EFA98D1B-FICTS-01-5B','B1E13867EFA98D1B-uuuuu-01-2B','InChI=1S/C21H38N6O8/c1-4-5-6-15(20(32)24-13-11-22-16(28)7-9-18(30)26(2)34)21(33)25-14-12-23-17(29)8-10-19(31)27(3)35/h15,34-35H,4-14H2,1-3H3,(H,22,28)(H,23,29)(H,24,32)(H,25,33)','InChIKey=FXXLBIJOWPXSQG-UHFFFAOYSA-N','CCCCC(C(=O)NCCNC(=O)CCC(=O)N(C)O)C(=O)NCCNC(=O)CCC(=O)N(C)O',NULL),
	(242677,5,0,'185215-99-0','Consistent with Molecular Formula','C15H23Br2ClO',414.6071,'Cartilagineol\nSpiro[5.5]undecan-3-ol, 2,8-dibromo-9-chloro-1,1,9-trimethyl-5-methylene-,[2S-[2.alpha.,3.alpha.,6.alpha.(8S*,9S*)]]-','7794D00F6859A9A8-FICuS-01-5B','7794D00F6859A9A8-FICTS-01-3A','1942B639E37D68A8-uuuuu-01-04','InChI=1S/C15H23Br2ClO/c1-9-7-10(19)12(17)13(2,3)15(9)6-5-14(4,18)11(16)8-15/h10-12,19H,1,5-8H2,2-4H3/t10-,11?,12-,14?,15+/m1/s1','InChIKey=KKDUTGUFMQDATD-LJURCNODSA-N','C=C1CC(O)C(Br)C(C)(C)C12CCC(C)(Cl)C(Br)C2','1'),
	(242678,3,0,'185213-74-5','Consistent with Molecular Formula','C14H19BrO2',299.2069,'Mailione\nMa\'ilione\nSpiro[5.5]undec-1-en-3-one, 8-bromo-9-hydroxy-7,7-dimethyl-11-methylene-,(8R,9S)-rel-[partial]-','317EDA852A6648D6-FICuS-01-5E','317EDA852A6648D6-FICTS-01-3D','D70C284E4302D65E-uuuuu-01-04','InChI=1S/C14H19BrO2/c1-9-8-11(17)12(15)13(2,3)14(9)6-4-10(16)5-7-14/h4,6,11-12,17H,1,5,7-8H2,2-3H3/t11-,12-,14-/m1/s1','InChIKey=ZERRJERBGYWIKI-YRGRVCCFSA-N','C=C1CC(O)C(Br)C(C)(C)C12C=CC(=O)CC2','1'),
	(242679,24,0,NULL,'Consistent with Molecular Formula','C40H68O17',820.967,NULL,'7AF34BA7A14682B1-FICuS-01-5F','7AF34BA7A14682B1-FICTS-01-3E','0174930EF2D75B09-uuuuu-01-F6','InChI=1S/C40H68O17/c1-17(52-35-30(47)28(45)26(43)24(15-41)55-35)21-10-13-40(50)23-7-6-19-14-20(8-11-38(19,3)22(23)9-12-39(21,40)4)54-37-32(49)34(51-5)33(18(2)53-37)57-36-31(48)29(46)27(44)25(16-42)56-36/h17-37,41-50H,6-16H2,1-5H3/t17?,18?,19?,20-,21+,22-,','InChIKey=BUKUSQLKVJHYMO-RATSMJFPSA-N','COC1C(O)C(OC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)OC5OC(CO)C(O)C(O)C5O)CCC43O)C2)OC(C)C1OC1OC(CO)C(O)C(O)C1O','1'),
	(242680,19,0,NULL,'Consistent with Molecular Formula','C34H58O12',658.825,NULL,'2270D64B92715320-FICuS-01-1F','2270D64B92715320-FICTS-01-FE','F69926E8C12C2A66-uuuuu-01-11','InChI=1S/C34H58O12/c1-16(43-30-27(39)26(38)25(37)23(15-35)46-30)20-10-13-34(41)22-7-6-18-14-19(8-11-32(18,3)21(22)9-12-33(20,34)4)45-31-28(40)29(42-5)24(36)17(2)44-31/h16-31,35-41H,6-15H2,1-5H3/t16?,17?,18?,19-,20+,21-,22+,23?,24?,25?,26?,27?,28?,29?,30?,','InChIKey=NTBNNYBMKBZEQS-FXOVTYSZSA-N','COC1C(O)C(C)OC(OC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)OC5OC(CO)C(O)C(O)C5O)CCC43O)C2)C1O','1'),
	(242681,0,0,NULL,'Consistent with Molecular Formula','C19H20O7',360.3628,NULL,'9178B4E8A8E5A3C6-FICuS-01-73','9178B4E8A8E5A3C6-FICTS-01-52','9178B4E8A8E5A3C6-uuuuu-01-22','InChI=1S/C19H20O7/c1-8-7-13(11(4)16(20)14(8)18(22)23)26-19(24)15-9(2)6-12(25-5)10(3)17(15)21/h6-7,20-21H,1-5H3,(H,22,23)','InChIKey=NMKBRSYSHBPUPY-UHFFFAOYSA-N','COc1cc(C)c(C(=O)Oc2cc(C)c(C(=O)O)c(O)c2C)c(O)c1C',NULL),
	(242682,3,1,NULL,'Consistent with Molecular Formula','C16H20O4',276.3316,NULL,'116B2FF5899E5B77-FICuS-01-68','1651FFAFEE511BFB-FICTS-01-71','C83676AB16326FE1-uuuuu-01-08','InChI=1S/C16H20O4/c1-9-5-4-6-16(3,20)15(19)12-8-14(18)10(2)11(12)7-13(9)17/h5,11-12,20H,2,4,6-8H2,1,3H3/b9-5+','InChIKey=NGDGGQBNWUIJEF-WEVVVXLNSA-N','C=C1C(=O)CC2C(=O)C(C)(O)CC/C=C(\\C)C(=O)CC12','1'),
	(242683,4,1,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'0D7FBBF9C1C3E209-FICuS-01-85','0D7FBBF9C1C3E209-FICTS-01-64','610A4FD33BF33405-uuuuu-01-F9','InChI=1S/C16H22O4/c1-9-5-4-6-16(3,20)15(19)12-8-14(18)10(2)11(12)7-13(9)17/h5,11-12,15,19-20H,2,4,6-8H2,1,3H3/b9-5+','InChIKey=WMEUFJZUIJWGOO-WEVVVXLNSA-N','C=C1C(=O)CC2C1CC(=O)/C(C)=C/CCC(C)(O)C2O','1'),
	(242684,2,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,'Pyroangolensolide','FAE5F6FC5EC16AD5-FICuS-01-AB','FAE5F6FC5EC16AD5-FICTS-01-8A','86F5C90750038E8D-uuuuu-01-03','InChI=1S/C15H16O3/c1-10-4-3-6-15(2)12(10)8-13(16)18-14(15)11-5-7-17-9-11/h4-5,7-9,14H,3,6H2,1-2H3/t14-,15+/m0/s1','InChIKey=PFXGEOGHUCCQPU-LSDHHAIUSA-N','CC1=CCCC2(C)C1=CC(=O)OC2c1ccoc1','1'),
	(242685,3,0,NULL,'Consistent with Molecular Formula','C23H29NO4',383.4864,NULL,'69CA0349F48DD9DF-FICuS-01-87','69CA0349F48DD9DF-FICTS-01-66','F8A941A00FC27CC9-uuuuu-01-25','InChI=1S/C23H29NO4/c1-3-4-15-21-22(28-17-27-20-13-9-6-10-14-20)16-26-23(25)24(21)18(2)19-11-7-5-8-12-19/h5-14,18,21-22H,3-4,15-17H2,1-2H3/t18-,21+,22+/m1/s1','InChIKey=XITOSKZITWWJNN-COPCDDAFSA-N','CCCCC1C(OCOc2ccccc2)COC(=O)N1C(C)c1ccccc1','1'),
	(242686,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O',285.3882,NULL,'BC3E3A0DF7EA1BF0-FICuS-01-98','BC3E3A0DF7EA1BF0-FICTS-01-77','BC3E3A0DF7EA1BF0-uuuuu-01-47','InChI=1S/C17H23N3O/c1-20(14-15-7-2-3-9-17(15)21)12-6-10-18-13-16-8-4-5-11-19-16/h2-5,7-9,11,18,21H,6,10,12-14H2,1H3','InChIKey=QWFGPUPBAJNVBH-UHFFFAOYSA-N','CN(CCCNCc1ccccn1)Cc1ccccc1O',NULL),
	(242687,5,0,NULL,'Consistent with Molecular Formula','C27H22N2O8',502.4794,NULL,'47140A119B095A1E-FICuS-01-3A','47140A119B095A1E-FICTS-01-19','47140A119B095A1E-uuuuu-01-E9','InChI=1S/C27H22N2O8/c1-28-13-8-4-2-6-11(13)16-18-19(27(35)37-26(18)34)17-12-7-3-5-9-14(12)29(21(17)20(16)28)25-24(33)23(32)22(31)15(10-30)36-25/h2-9,15,22-25,30-33H,10H2,1H3','InChIKey=ICPVDKIIEXCNTO-UHFFFAOYSA-N','Cn1c2ccccc2c2c3c(c4c5ccccc5n(C5OC(CO)C(O)C(O)C5O)c4c21)C(=O)OC3=O','1'),
	(242688,0,0,NULL,'Consistent with Molecular Formula','C25H22N6',406.489,NULL,'3DCA18A1F7A087F5-FICuS-01-75','3DCA18A1F7A087F5-FICTS-01-54','3DCA18A1F7A087F5-uuuuu-01-24','InChI=1S/C25H22N6/c26-17-7-19-31(20-8-18-27)24-15-13-21(14-16-24)25(28-22-9-3-1-4-10-22)30-29-23-11-5-2-6-12-23/h1-6,9-16H,7-8,19-20H2','InChIKey=STRGOGGILWRIHK-UHFFFAOYSA-N','N#CCCN(CCC#N)c1ccc(C(/N=N/c2ccccc2)=N\\c2ccccc2)cc1',NULL),
	(242689,0,0,NULL,'Consistent with Molecular Formula','C26H24N6',420.5158,NULL,'016A83BE3DD9264C-FICuS-01-64','016A83BE3DD9264C-FICTS-01-43','016A83BE3DD9264C-uuuuu-01-13','InChI=1S/C26H24N6/c1-21-9-13-24(14-10-21)30-31-26(29-23-7-3-2-4-8-23)22-11-15-25(16-12-22)32(19-5-17-27)20-6-18-28/h2-4,7-16H,5-6,19-20H2,1H3/b29-26?,31-30+','InChIKey=QTCGZTCYUZSYCW-UHTWAWIISA-N','Cc1ccc(/N=N/C(=N/c2ccccc2)c2ccc(N(CCC#N)CCC#N)cc2)cc1',NULL),
	(242690,0,0,NULL,'Consistent with Molecular Formula','C26H24N6O',436.5152,NULL,'A8B41C59D005C414-FICuS-01-4D','A8B41C59D005C414-FICTS-01-2C','A8B41C59D005C414-uuuuu-01-FC','InChI=1S/C26H24N6O/c1-33-25-15-11-23(12-16-25)30-31-26(29-22-7-3-2-4-8-22)21-9-13-24(14-10-21)32(19-5-17-27)20-6-18-28/h2-4,7-16H,5-6,19-20H2,1H3/b29-26?,31-30+','InChIKey=JERBJMMTWSSVPS-UHTWAWIISA-N','COc1ccc(/N=N/C(=N/c2ccccc2)c2ccc(N(CCC#N)CCC#N)cc2)cc1',NULL),
	(242691,0,0,NULL,'Consistent with Molecular Formula','C25H21ClN6',440.9341,NULL,'D082119C76DD97F7-FICuS-01-65','D082119C76DD97F7-FICTS-01-44','D082119C76DD97F7-uuuuu-01-14','InChI=1S/C25H21ClN6/c26-21-10-12-23(13-11-21)30-31-25(29-22-6-2-1-3-7-22)20-8-14-24(15-9-20)32(18-4-16-27)19-5-17-28/h1-3,6-15H,4-5,18-19H2/b29-25?,31-30+','InChIKey=RRGAASHOMFXTJU-TVWPOWPISA-N','N#CCCN(CCC#N)c1ccc(C(/N=N/c2ccc(Cl)cc2)=N\\c2ccccc2)cc1',NULL),
	(242692,0,0,NULL,'Consistent with Molecular Formula','C25H21FN6',424.4795,NULL,'9F5BB3EA46E0F2B1-FICuS-01-82','9F5BB3EA46E0F2B1-FICTS-01-61','9F5BB3EA46E0F2B1-uuuuu-01-31','InChI=1S/C25H21FN6/c26-21-10-12-22(13-11-21)29-25(31-30-23-6-2-1-3-7-23)20-8-14-24(15-9-20)32(18-4-16-27)19-5-17-28/h1-3,6-15H,4-5,18-19H2/b29-25-,31-30+','InChIKey=LFANCJKRADTESB-LGUDKFJLSA-N','N#CCCN(CCC#N)c1ccc(C(/N=N/c2ccccc2)=N\\c2ccc(F)cc2)cc1',NULL),
	(242693,0,0,NULL,'Consistent with Molecular Formula','C26H23FN6',438.5063,NULL,'2192A0EE95AC8C43-FICuS-01-64','2192A0EE95AC8C43-FICTS-01-43','2192A0EE95AC8C43-uuuuu-01-13','InChI=1S/C26H23FN6/c1-20-4-10-24(11-5-20)31-32-26(30-23-12-8-22(27)9-13-23)21-6-14-25(15-7-21)33(18-2-16-28)19-3-17-29/h4-15H,2-3,18-19H2,1H3/b30-26-,32-31+','InChIKey=UWVURSBDMCYKGX-FFMKPSFFSA-N','Cc1ccc(/N=N/C(=N/c2ccc(F)cc2)c2ccc(N(CCC#N)CCC#N)cc2)cc1',NULL),
	(242694,0,0,NULL,'Consistent with Molecular Formula','C26H23FN6O',454.5057,NULL,'A1076957343B98B0-FICuS-01-3A','A1076957343B98B0-FICTS-01-19','A1076957343B98B0-uuuuu-01-E9','InChI=1S/C26H23FN6O/c1-34-25-14-10-23(11-15-25)31-32-26(30-22-8-6-21(27)7-9-22)20-4-12-24(13-5-20)33(18-2-16-28)19-3-17-29/h4-15H,2-3,18-19H2,1H3/b30-26-,32-31+','InChIKey=IBAKRNCCQZXEIW-FFMKPSFFSA-N','COc1ccc(/N=N/C(=N/c2ccc(F)cc2)c2ccc(N(CCC#N)CCC#N)cc2)cc1',NULL),
	(242695,0,0,NULL,'Consistent with Molecular Formula','C25H20ClFN6',458.9246,NULL,'4A434653504FC9C7-FICuS-01-4A','4A434653504FC9C7-FICTS-01-29','4A434653504FC9C7-uuuuu-01-F9','InChI=1S/C25H20ClFN6/c26-20-5-9-23(10-6-20)31-32-25(30-22-11-7-21(27)8-12-22)19-3-13-24(14-4-19)33(17-1-15-28)18-2-16-29/h3-14H,1-2,17-18H2/b30-25-,32-31+','InChIKey=QCCJIZQNKZPYOX-NRTQTHAQSA-N','N#CCCN(CCC#N)c1ccc(C(/N=N/c2ccc(Cl)cc2)=N\\c2ccc(F)cc2)cc1',NULL),
	(242696,0,0,NULL,'Consistent with Molecular Formula','C25H21ClN6',440.9341,NULL,'EDDAD40AB46CF4E4-FICuS-01-A0','EDDAD40AB46CF4E4-FICTS-01-7F','EDDAD40AB46CF4E4-uuuuu-01-4F','InChI=1S/C25H21ClN6/c26-21-10-12-22(13-11-21)29-25(31-30-23-6-2-1-3-7-23)20-8-14-24(15-9-20)32(18-4-16-27)19-5-17-28/h1-3,6-15H,4-5,18-19H2/b29-25-,31-30+','InChIKey=GFXGMUWGQGZSHB-LGUDKFJLSA-N','N#CCCN(CCC#N)c1ccc(C(/N=N/c2ccccc2)=N\\c2ccc(Cl)cc2)cc1',NULL),
	(242697,0,0,NULL,'Consistent with Molecular Formula','C26H23ClN6',454.9609,NULL,'D2B31880DE4BDF86-FICuS-01-7A','D2B31880DE4BDF86-FICTS-01-59','D2B31880DE4BDF86-uuuuu-01-29','InChI=1S/C26H23ClN6/c1-20-4-10-24(11-5-20)31-32-26(30-23-12-8-22(27)9-13-23)21-6-14-25(15-7-21)33(18-2-16-28)19-3-17-29/h4-15H,2-3,18-19H2,1H3/b30-26-,32-31+','InChIKey=QRCZJAIWEUGRLQ-FFMKPSFFSA-N','Cc1ccc(/N=N/C(=N/c2ccc(Cl)cc2)c2ccc(N(CCC#N)CCC#N)cc2)cc1',NULL),
	(242698,0,0,NULL,'Consistent with Molecular Formula','C26H23ClN6O',470.9603,NULL,'8A9C9EAD9CDD2DE1-FICuS-01-AF','8A9C9EAD9CDD2DE1-FICTS-01-8E','8A9C9EAD9CDD2DE1-uuuuu-01-5E','InChI=1S/C26H23ClN6O/c1-34-25-14-10-23(11-15-25)31-32-26(30-22-8-6-21(27)7-9-22)20-4-12-24(13-5-20)33(18-2-16-28)19-3-17-29/h4-15H,2-3,18-19H2,1H3/b30-26-,32-31+','InChIKey=OUFIHLWQGWRMDT-FFMKPSFFSA-N','COc1ccc(/N=N/C(=N/c2ccc(Cl)cc2)c2ccc(N(CCC#N)CCC#N)cc2)cc1',NULL),
	(242699,0,0,NULL,'Consistent with Molecular Formula','C25H20Cl2N6',475.3792,NULL,'A643432EDAF38797-FICuS-01-60','A643432EDAF38797-FICTS-01-3F','A643432EDAF38797-uuuuu-01-0F','InChI=1S/C25H20Cl2N6/c26-20-5-9-22(10-6-20)30-25(32-31-23-11-7-21(27)8-12-23)19-3-13-24(14-4-19)33(17-1-15-28)18-2-16-29/h3-14H,1-2,17-18H2/b30-25-,32-31+','InChIKey=UEDOFBICVNZPMF-NRTQTHAQSA-N','N#CCCN(CCC#N)c1ccc(C(/N=N/c2ccc(Cl)cc2)=N\\c2ccc(Cl)cc2)cc1',NULL),
	(242700,0,0,NULL,'Consistent with Molecular Formula','C15H7ClN2O2',282.6855,NULL,'84700E60AB664EC6-FICuS-01-56','84700E60AB664EC6-FICTS-01-35','84700E60AB664EC6-uuuuu-01-05','InChI=1S/C15H7ClN2O2/c16-8-5-6-9-11(7-8)17-14-13(19)10-3-1-2-4-12(10)18(14)15(9)20/h1-7H','InChIKey=BZVZEQMQAGMPDX-UHFFFAOYSA-N','O=C1c2ccccc2-n2c1nc1cc(Cl)ccc1c2=O',NULL),
	(242701,0,0,NULL,'Consistent with Molecular Formula','C20H12N4O3',356.3398,NULL,'4F4979D5C285D119-FICuS-01-58','4F4979D5C285D119-FICTS-01-37','4F4979D5C285D119-uuuuu-01-07','InChI=1S/C20H12N4O3/c1-26-16-7-13-14(8-17(16)27-2)23-19-18(11(9-21)10-22)12-5-3-4-6-15(12)24(19)20(13)25/h3-8H,1-2H3','InChIKey=ULDFXZSGYYPORJ-UHFFFAOYSA-N','COc1cc2nc3c(=C(C#N)C#N)c4ccccc4n3c(=O)c2cc1OC',NULL),
	(242702,2,0,NULL,'Consistent with Molecular Formula','C15H11N3O4',297.2696,NULL,'D9B312419699E1E9-FICuS-01-56','D9B312419699E1E9-FICTS-01-35','D9B312419699E1E9-uuuuu-01-05','InChI=1S/C15H11N3O4/c19-13-9-3-1-2-4-12(9)17-14(13)16-11-6-5-8(18(21)22)7-10(11)15(17)20/h1-7,13-14,16,19H','InChIKey=CBCYLHGYMCGJGE-UHFFFAOYSA-N','O=C1c2cc([N+](=O)[O-])ccc2NC2C(O)c3ccccc3N12','1'),
	(242703,2,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'D1B93D162140AB8F-FICuS-01-5D','D1B93D162140AB8F-FICTS-01-3C','D1B93D162140AB8F-uuuuu-01-0C','InChI=1S/C15H12N2O2/c18-13-10-6-2-4-8-12(10)17-14(13)16-11-7-3-1-5-9(11)15(17)19/h1-8,13-14,16,18H','InChIKey=JQCPIZLOHIHHFG-UHFFFAOYSA-N','O=C1c2ccccc2NC2C(O)c3ccccc3N12','1'),
	(242704,0,2,NULL,'Consistent with Molecular Formula','C23H20O6',392.4074,NULL,'21DEA69DCFEA6626-FICuS-01-8A','9C0EBBE297674FE5-FICTS-01-63','21DEA69DCFEA6626-uuuuu-01-39','InChI=1S/C23H20O6/c1-27-21-12-15(6-9-19(21)24)3-4-17-11-18(29-23(26)14-17)8-5-16-7-10-20(25)22(13-16)28-2/h3-14,24-25H,1-2H3/b4-3+,8-5+','InChIKey=HBQAGUJPXCUUFC-SALQQRKASA-N','COc1cc(/C=C/c2cc(/C=C/c3ccc(O)c(OC)c3)oc(=O)c2)ccc1O','1'),
	(242705,0,2,NULL,'Consistent with Molecular Formula','C21H16O6',364.3538,NULL,'39229994B49D7A53-FICuS-01-49','886D6FC3120B0FA4-FICTS-01-42','39229994B49D7A53-uuuuu-01-F8','InChI=1S/C21H16O6/c22-17-7-4-13(10-19(17)24)1-2-15-9-16(27-21(26)12-15)6-3-14-5-8-18(23)20(25)11-14/h1-12,22-25H/b2-1+,6-3+','InChIKey=IEXJNXCOWDQAPR-YRALUDOXSA-N','O=c1cc(/C=C/c2ccc(O)c(O)c2)cc(/C=C/c2ccc(O)c(O)c2)o1','1'),
	(242706,0,2,NULL,'Consistent with Molecular Formula','C20H18N2O4S',382.4332,NULL,'2D4E7345F6AC6972-FICuS-01-61','8DF4F178B30F0D81-FICTS-01-4A','2D4E7345F6AC6972-uuuuu-01-10','InChI=1S/C20H18N2O4S/c1-25-17-11-13(3-7-15(17)23)5-9-19-21-22-20(27-19)10-6-14-4-8-16(24)18(12-14)26-2/h3-12,23-24H,1-2H3/b9-5-,10-6-','InChIKey=PCZBKAXPWQZFKL-OZDSWYPASA-N','COc1cc(/C=C\\c2nnc(/C=C\\c3ccc(O)c(OC)c3)s2)ccc1O','1'),
	(242707,0,2,NULL,'Consistent with Molecular Formula','C18H14N2O4S',354.3796,NULL,'DB2B2626D10641DD-FICuS-01-59','83AE7851B6930ED1-FICTS-01-3A','DB2B2626D10641DD-uuuuu-01-08','InChI=1S/C18H14N2O4S/c21-13-5-1-11(9-15(13)23)3-7-17-19-20-18(25-17)8-4-12-2-6-14(22)16(24)10-12/h1-10,21-24H/b7-3-,8-4-','InChIKey=KAFQFUKQGFVORO-VHOZIDCHSA-N','Oc1ccc(/C=C\\c2nnc(/C=C\\c3ccc(O)c(O)c3)s2)cc1O','1'),
	(242708,0,0,NULL,'Consistent with Molecular Formula','C18H16BrN3O2S',418.3073,NULL,'2F84512480C175EE-FICuS-01-49','2F84512480C175EE-FICTS-01-28','2F84512480C175EE-uuuuu-01-F8','InChI=1S/C18H16BrN3O2S/c19-11-2-1-3-12(8-11)22-16-15-13-4-5-18(23-6-7-24-18)9-14(13)25-17(15)21-10-20-16/h1-3,8,10H,4-7,9H2,(H,20,21,22)','InChIKey=GXJJVTJFJZOXHQ-UHFFFAOYSA-N','Brc1cccc(Nc2ncnc3sc4c(c23)CCC2(C4)OCCO2)c1',NULL),
	(242709,0,0,NULL,'Consistent with Molecular Formula','C16H12BrN3OS',374.2543,NULL,'BA8F8E866805615F-FICuS-01-68','BA8F8E866805615F-FICTS-01-47','BA8F8E866805615F-uuuuu-01-17','InChI=1S/C16H12BrN3OS/c17-9-2-1-3-10(6-9)20-15-14-12-5-4-11(21)7-13(12)22-16(14)19-8-18-15/h1-3,6,8H,4-5,7H2,(H,18,19,20)','InChIKey=ZFINZRABKPXRDG-UHFFFAOYSA-N','O=C1CCc2c(sc3ncnc(Nc4cccc(Br)c4)c23)C1',NULL),
	(242710,1,0,NULL,'Consistent with Molecular Formula','C22H18Br2N4S',530.279,NULL,'4A63498866D089C6-FICuS-01-4C','4A63498866D089C6-FICTS-01-2B','4A63498866D089C6-uuuuu-01-FB','InChI=1S/C22H18Br2N4S/c23-13-3-1-5-15(9-13)27-17-7-8-18-19(11-17)29-22-20(18)21(25-12-26-22)28-16-6-2-4-14(24)10-16/h1-6,9-10,12,17,27H,7-8,11H2,(H,25,26,28)','InChIKey=LCZNKZIQQUVUPA-UHFFFAOYSA-N','Brc1cccc(Nc2ncnc3sc4c(c23)CCC(Nc2cccc(Br)c2)C4)c1','1'),
	(242711,0,0,NULL,'Consistent with Molecular Formula','C18H18BrN3O2S',420.3231,NULL,'DA63B75991F44818-FICuS-01-55','DA63B75991F44818-FICTS-01-34','DA63B75991F44818-uuuuu-01-04','InChI=1S/C18H18BrN3O2S/c1-23-18(24-2)7-6-13-14(9-18)25-17-15(13)16(20-10-21-17)22-12-5-3-4-11(19)8-12/h3-5,8,10H,6-7,9H2,1-2H3,(H,20,21,22)','InChIKey=HAZUKGPGYAIQRQ-UHFFFAOYSA-N','COC1(OC)CCc2c(sc3ncnc(Nc4cccc(Br)c4)c23)C1',NULL),
	(242712,0,2,NULL,'Consistent with Molecular Formula','C23H20O6',392.4074,NULL,'7D14E09A8EA3F61F-FICuS-01-7A','59DEEB9F42141B03-FICTS-01-44','7D14E09A8EA3F61F-uuuuu-01-29','InChI=1S/C23H20O6/c1-27-22-11-15(5-9-20(22)25)3-7-18-13-17(24)14-19(29-18)8-4-16-6-10-21(26)23(12-16)28-2/h3-14,25-26H,1-2H3/b7-3+,8-4+','InChIKey=LEIAGYMDVSHOKS-FCXRPNKRSA-N','COc1cc(/C=C/c2cc(=O)cc(/C=C/c3ccc(O)c(OC)c3)o2)ccc1O','1'),
	(242713,0,2,NULL,'Consistent with Molecular Formula','C23H20O6',392.4074,NULL,'8067C4A8A4F6FFCE-FICuS-01-91','8067C4A8A4F6FFCE-FICTS-01-70','F94ADA5FA925D7C2-uuuuu-01-3B','InChI=1S/C23H20O6/c1-27-22-9-5-15(11-20(22)25)3-7-18-13-17(24)14-19(29-18)8-4-16-6-10-23(28-2)21(26)12-16/h3-14,25-26H,1-2H3/b7-3+,8-4+','InChIKey=BLYXQHHQYFJRHU-FCXRPNKRSA-N','COc1ccc(/C=C/c2cc(=O)cc(/C=C/c3ccc(OC)c(O)c3)o2)cc1O','1'),
	(242714,0,2,NULL,'Consistent with Molecular Formula','C21H16O6',364.3538,NULL,'E32D17AC5A6F7D20-FICuS-01-70','6A2042FDFB75AD5E-FICTS-01-62','E32D17AC5A6F7D20-uuuuu-01-1F','InChI=1S/C21H16O6/c22-15-11-16(5-1-13-3-7-18(23)20(25)9-13)27-17(12-15)6-2-14-4-8-19(24)21(26)10-14/h1-12,23-26H/b5-1+,6-2+','InChIKey=FAOXYWQUAVURJX-IJIVKGSJSA-N','O=c1cc(/C=C/c2ccc(O)c(O)c2)oc(/C=C/c2ccc(O)c(O)c2)c1','1'),
	(242715,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O4S2',401.4542,NULL,'D885BC9FB1EBC985-FICuS-01-97','D885BC9FB1EBC985-FICTS-01-76','D885BC9FB1EBC985-uuuuu-01-46','InChI=1S/C18H15N3O4S2/c1-24-14-8-12-13(9-15(14)25-2)19-10-20-18(12)21-27(22,23)17-7-11-5-3-4-6-16(11)26-17/h3-10H,1-2H3,(H,19,20,21)','InChIKey=QWIIOSAZKCEDQT-UHFFFAOYSA-N','COc1cc2ncnc(NS(=O)(=O)c3cc4ccccc4s3)c2cc1OC',NULL),
	(242716,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O4S2',435.8993,NULL,'31C1CD192C09AF96-FICuS-01-64','31C1CD192C09AF96-FICTS-01-43','31C1CD192C09AF96-uuuuu-01-13','InChI=1S/C18H14ClN3O4S2/c1-25-13-8-11-12(9-14(13)26-2)20-18(19)21-17(11)22-28(23,24)16-7-10-5-3-4-6-15(10)27-16/h3-9H,1-2H3,(H,20,21,22)','InChIKey=UZJPZXJCKRHQHE-UHFFFAOYSA-N','COc1cc2nc(Cl)nc(NS(=O)(=O)c3cc4ccccc4s3)c2cc1OC',NULL),
	(242717,0,0,NULL,'Consistent with Molecular Formula','C22H18Br2N4O2',530.2178,NULL,'E13B402A7F482015-FICuS-01-3A','E13B402A7F482015-FICTS-01-19','E13B402A7F482015-uuuuu-01-E9','InChI=1S/C22H18Br2N4O2/c1-29-19-11-17-18(12-20(19)30-2)27-22(26-16-8-4-6-14(24)10-16)28-21(17)25-15-7-3-5-13(23)9-15/h3-12H,1-2H3,(H2,25,26,27,28)','InChIKey=RAGCBYGVDCNHLI-UHFFFAOYSA-N','COc1cc2nc(Nc3cccc(Br)c3)nc(Nc3cccc(Br)c3)c2cc1OC',NULL),
	(242718,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O6',353.2904,NULL,'28EB0BA2B65843AF-FICuS-01-70','28EB0BA2B65843AF-FICTS-01-4F','28EB0BA2B65843AF-uuuuu-01-1F','InChI=1S/C17H11N3O6/c1-25-13-6-9-11(7-14(13)26-2)18-16-15(21)10-5-8(20(23)24)3-4-12(10)19(16)17(9)22/h3-7H,1-2H3','InChIKey=GNQYOFKHSATVEQ-UHFFFAOYSA-N','COc1cc2nc3n(c(=O)c2cc1OC)-c1ccc([N+](=O)[O-])cc1C3=O',NULL),
	(242719,0,0,NULL,'Consistent with Molecular Formula','C15H7ClN2O2',282.6855,NULL,'7D0A4EF3D893E2CC-FICuS-01-8A','7D0A4EF3D893E2CC-FICTS-01-69','7D0A4EF3D893E2CC-uuuuu-01-39','InChI=1S/C15H7ClN2O2/c16-8-5-6-11-10(7-8)15(20)18-12-4-2-1-3-9(12)13(19)14(18)17-11/h1-7H','InChIKey=GGZWZZOEBSZAML-UHFFFAOYSA-N','O=C1c2ccccc2-n2c1nc1ccc(Cl)cc1c2=O',NULL),
	(242720,8,0,NULL,'Consistent with Molecular Formula','C25H28O14',552.4878,'Clitoriacetal 11-O-.beta.-D-glucopyranoside','A65F0338FA7D2CA3-FICuS-01-72','A65F0338FA7D2CA3-FICTS-01-51','5B11E4C0B533B545-uuuuu-01-F8','InChI=1S/C25H28O14/c1-33-9-4-14-17(15(5-9)38-24-20(29)19(28)18(27)16(8-26)39-24)21(30)25(32)10-6-12(34-2)13(35-3)7-11(10)37-23(31)22(25)36-14/h4-7,16,18-20,22-24,26-29,31-32H,8H2,1-3H3/t16?,18?,19?,20?,22-,23-,24?,25+/m1/s1','InChIKey=ZPWZKJPCEQUSQD-FTPMTKDLSA-N','COc1cc(OC2OC(CO)C(O)C(O)C2O)c2c(c1)OC1C(O)Oc3cc(OC)c(OC)cc3C1(O)C2=O','1'),
	(242721,1,0,NULL,'Consistent with Molecular Formula','C22H24BrF3N6O3',557.3692,'4H-1-Benzopyran-4-one, 5-amino-2- [4-[[2-amino-5-guanidinopentanoyl]amino]- 3-fluorophenyl]-6,8-difluoro-7-methyl-,trihydrobromide\nPentanamide, 2-amino-N-[4-(5-amino-6,8-difluoro-7-methyl- 4-oxo-4H-1-benzopyran-2-yl)-2-fluorophenyl]- 5-[(aminoiminomethyl)amino]-, trihydrobromide','13CB7C9B5247E15E-FICuS-01-67','13CB7C9B5247E15E-FICTS-01-46','FC0FA2BDA3D448E3-uuuuu-01-3E','InChI=1S/C22H23F3N6O3.BrH/c1-9-17(24)19(27)16-14(32)8-15(34-20(16)18(9)25)10-4-5-13(11(23)7-10)31-21(33)12(26)3-2-6-30-22(28)29;/h4-5,7-8,12H,2-3,6,26-27H2,1H3,(H,31,33)(H4,28,29,30);1H','InChIKey=HZKGNYOBJKFGRN-UHFFFAOYSA-N','Br.Cc1c(F)c(N)c2c(=O)cc(-c3ccc(NC(=O)C(N)CCCNC(=N)N)c(F)c3)oc2c1F','1'),
	(242722,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O2S2',451.6004,NULL,'F4E81874430D7E27-FICuS-01-52','F4E81874430D7E27-FICTS-01-31','F4E81874430D7E27-uuuuu-01-01','InChI=1S/C24H25N3O2S2/c1-18(28)21-22(29)26(19-10-4-2-5-11-19)24(30)27(20-12-6-3-7-13-20)23(21)31-17-16-25-14-8-9-15-25/h2-7,10-13H,8-9,14-17H2,1H3','InChIKey=VFNYLORIPQNJFK-UHFFFAOYSA-N','CC(=O)c1c(SCCN2CCCC2)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(242723,0,0,NULL,'Consistent with Molecular Formula','C26H29N3O2S2',479.654,NULL,'8E3606BE9E87DD19-FICuS-01-79','8E3606BE9E87DD19-FICTS-01-58','8E3606BE9E87DD19-uuuuu-01-28','InChI=1S/C26H29N3O2S2/c1-20(30)23-24(31)28(21-12-6-4-7-13-21)26(32)29(22-14-8-5-9-15-22)25(23)33-19-18-27-16-10-2-3-11-17-27/h4-9,12-15H,2-3,10-11,16-19H2,1H3','InChIKey=UDQDMTQJGNKLHB-UHFFFAOYSA-N','CC(=O)c1c(SCCN2CCCCCC2)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(242724,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O3S2',467.5998,NULL,'20979492331B6F45-FICuS-01-2F','20979492331B6F45-FICTS-01-0E','20979492331B6F45-uuuuu-01-DE','InChI=1S/C24H25N3O3S2/c1-18(28)21-22(29)26(19-8-4-2-5-9-19)24(31)27(20-10-6-3-7-11-20)23(21)32-17-14-25-12-15-30-16-13-25/h2-11H,12-17H2,1H3','InChIKey=KMLFGRLWEBHUFT-UHFFFAOYSA-N','CC(=O)c1c(SCCN2CCOCC2)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(242725,0,0,NULL,'Consistent with Molecular Formula','C25H29N3O3S2',483.6424,NULL,'35F54A275DA53AF1-FICuS-01-62','35F54A275DA53AF1-FICTS-01-41','35F54A275DA53AF1-uuuuu-01-11','InChI=1S/C25H29N3O3S2/c1-4-26(5-2)17-18-33-23-21(24(30)31-6-3)22(29)27(19-13-9-7-10-14-19)25(32)28(23)20-15-11-8-12-16-20/h7-16H,4-6,17-18H2,1-3H3','InChIKey=JSUPZBWMSLCKBV-UHFFFAOYSA-N','CCOC(=O)c1c(SCCN(CC)CC)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(242726,0,0,NULL,'Consistent with Molecular Formula','C25H27N3O3S2',481.6266,NULL,'10785694CBBFB942-FICuS-01-5D','10785694CBBFB942-FICTS-01-3C','10785694CBBFB942-uuuuu-01-0C','InChI=1S/C25H27N3O3S2/c1-2-31-24(30)21-22(29)27(19-11-5-3-6-12-19)25(32)28(20-13-7-4-8-14-20)23(21)33-18-17-26-15-9-10-16-26/h3-8,11-14H,2,9-10,15-18H2,1H3','InChIKey=DXARGSBGLDYEJZ-UHFFFAOYSA-N','CCOC(=O)c1c(SCCN2CCCC2)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(242727,0,0,NULL,'Consistent with Molecular Formula','C30H30N6S3',570.7872,NULL,'BB29BDCCEA6461FE-FICuS-01-A4','BB29BDCCEA6461FE-FICTS-01-83','BB29BDCCEA6461FE-uuuuu-01-53','InChI=1S/C30H30N6S3/c1-3-33(4-2)20-21-39-29-32-27-25(26(31)34(29)22-14-8-5-9-15-22)28(37)36(24-18-12-7-13-19-24)30(38)35(27)23-16-10-6-11-17-23/h5-19,31H,3-4,20-21H2,1-2H3/b31-26-','InChIKey=PNNPNHLEFUOCGE-ZXPTYKNPSA-N','CCN(CC)CCSc1nc2c(c(=N)n1-c1ccccc1)c(=S)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(242728,0,0,NULL,'Consistent with Molecular Formula','C30H28N6S3',568.7714,NULL,'81D560E4F9453A5F-FICuS-01-5F','81D560E4F9453A5F-FICTS-01-3E','81D560E4F9453A5F-uuuuu-01-0E','InChI=1S/C30H28N6S3/c31-26-25-27(32-29(34(26)22-12-4-1-5-13-22)39-21-20-33-18-10-11-19-33)35(23-14-6-2-7-15-23)30(38)36(28(25)37)24-16-8-3-9-17-24/h1-9,12-17,31H,10-11,18-21H2/b31-26-','InChIKey=SJVYWFQLQAFMML-ZXPTYKNPSA-N','N=c1c2c(=S)n(-c3ccccc3)c(=S)n(-c3ccccc3)c2nc(SCCN2CCCC2)n1-c1ccccc1',NULL),
	(242729,0,0,NULL,'Consistent with Molecular Formula','C30H28N6OS3',584.7708,NULL,'E8EFB04B24E086DE-FICuS-01-89','E8EFB04B24E086DE-FICTS-01-68','E8EFB04B24E086DE-uuuuu-01-38','InChI=1S/C30H28N6OS3/c31-26-25-27(32-29(34(26)22-10-4-1-5-11-22)40-21-18-33-16-19-37-20-17-33)35(23-12-6-2-7-13-23)30(39)36(28(25)38)24-14-8-3-9-15-24/h1-15,31H,16-21H2/b31-26-','InChIKey=BVUCOELPSGTXME-ZXPTYKNPSA-N','N=c1c2c(=S)n(-c3ccccc3)c(=S)n(-c3ccccc3)c2nc(SCCN2CCOCC2)n1-c1ccccc1',NULL),
	(242730,0,0,NULL,'Consistent with Molecular Formula','C29H28N6S3',556.7604,NULL,'A16BBB5A3C4AE9ED-FICuS-01-9D','A16BBB5A3C4AE9ED-FICTS-01-7C','A16BBB5A3C4AE9ED-uuuuu-01-4C','InChI=1S/C29H28N6S3/c1-32(2)19-12-20-38-28-31-26-24(25(30)33(28)21-13-6-3-7-14-21)27(36)35(23-17-10-5-11-18-23)29(37)34(26)22-15-8-4-9-16-22/h3-11,13-18,30H,12,19-20H2,1-2H3/b30-25-','InChIKey=YJQVXHUAHNHGNJ-JVCXMKTPSA-N','CN(C)CCCSc1nc2c(c(=N)n1-c1ccccc1)c(=S)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(242731,1,0,NULL,'Consistent with Molecular Formula','C30H30N6S3',570.7872,NULL,'0AC7DADC0C635EFA-FICuS-01-9B','0AC7DADC0C635EFA-FICTS-01-7A','0AC7DADC0C635EFA-uuuuu-01-4A','InChI=1S/C30H30N6S3/c1-21(19-33(2)3)20-39-29-32-27-25(26(31)34(29)22-13-7-4-8-14-22)28(37)36(24-17-11-6-12-18-24)30(38)35(27)23-15-9-5-10-16-23/h4-18,21,31H,19-20H2,1-3H3/b31-26-','InChIKey=DRQIPGIMYLZASW-ZXPTYKNPSA-N','CC(CSc1nc2c(c(=N)n1-c1ccccc1)c(=S)n(-c1ccccc1)c(=S)n2-c1ccccc1)CN(C)C','1'),
	(242732,0,0,NULL,'Consistent with Molecular Formula','C32H32N6S3',596.825,NULL,'4CEEECCBF8043AB6-FICuS-01-A3','4CEEECCBF8043AB6-FICTS-01-82','4CEEECCBF8043AB6-uuuuu-01-52','InChI=1S/C32H32N6S3/c33-28-27-29(37(25-16-7-2-8-17-25)32(40)38(30(27)39)26-18-9-3-10-19-26)34-31(36(28)24-14-5-1-6-15-24)41-23-13-22-35-20-11-4-12-21-35/h1-3,5-10,14-19,33H,4,11-13,20-23H2/b33-28-','InChIKey=XXRDVUOSJIQWET-MDVFONAFSA-N','N=c1c2c(=S)n(-c3ccccc3)c(=S)n(-c3ccccc3)c2nc(SCCCN2CCCCC2)n1-c1ccccc1',NULL),
	(242733,0,0,NULL,'Consistent with Molecular Formula','C37H34ClN7S3',708.3555,NULL,'2E9B7C7DB5B06029-FICuS-01-68','2E9B7C7DB5B06029-FICTS-01-47','2E9B7C7DB5B06029-uuuuu-01-17','InChI=1S/C37H34ClN7S3/c38-27-12-10-19-31(26-27)42-23-21-41(22-24-42)20-11-25-48-36-40-34-32(33(39)43(36)28-13-4-1-5-14-28)35(46)45(30-17-8-3-9-18-30)37(47)44(34)29-15-6-2-7-16-29/h1-10,12-19,26,39H,11,20-25H2/b39-33-','InChIKey=XHQPORMUYBMPOJ-SCURRHDHSA-N','N=c1c2c(=S)n(-c3ccccc3)c(=S)n(-c3ccccc3)c2nc(SCCCN2CCN(c3cccc(Cl)c3)CC2)n1-c1ccccc1',NULL),
	(242734,0,0,NULL,'Consistent with Molecular Formula','C28H27N3OS2',485.6608,NULL,'D6B57CF3C7CA3F0E-FICuS-01-97','D6B57CF3C7CA3F0E-FICTS-01-76','D6B57CF3C7CA3F0E-uuuuu-01-46','InChI=1S/C28H27N3OS2/c32-26-25(22-12-4-1-5-13-22)27(34-21-20-29-18-10-11-19-29)31(24-16-8-3-9-17-24)28(33)30(26)23-14-6-2-7-15-23/h1-9,12-17H,10-11,18-21H2','InChIKey=LDBMQBJQVLQAKQ-UHFFFAOYSA-N','O=c1c(-c2ccccc2)c(SCCN2CCCC2)n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(242735,0,0,NULL,'Consistent with Molecular Formula','C30H31N3OS2',513.7144,NULL,'B5081D9CF2C8FE08-FICuS-01-7D','B5081D9CF2C8FE08-FICTS-01-5C','B5081D9CF2C8FE08-uuuuu-01-2C','InChI=1S/C30H31N3OS2/c34-28-27(24-14-6-3-7-15-24)29(36-23-22-31-20-12-1-2-13-21-31)33(26-18-10-5-11-19-26)30(35)32(28)25-16-8-4-9-17-25/h3-11,14-19H,1-2,12-13,20-23H2','InChIKey=CJWUANWMBFRMCH-UHFFFAOYSA-N','O=c1c(-c2ccccc2)c(SCCN2CCCCCC2)n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(242736,0,0,NULL,'Consistent with Molecular Formula','C28H27N3O2S2',501.6602,NULL,'A36391097C29AD01-FICuS-01-42','A36391097C29AD01-FICTS-01-21','A36391097C29AD01-uuuuu-01-F1','InChI=1S/C28H27N3O2S2/c32-26-25(22-10-4-1-5-11-22)27(35-21-18-29-16-19-33-20-17-29)31(24-14-8-3-9-15-24)28(34)30(26)23-12-6-2-7-13-23/h1-15H,16-21H2','InChIKey=DXCUDBDYGIVXCN-UHFFFAOYSA-N','O=c1c(-c2ccccc2)c(SCCN2CCOCC2)n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(242737,0,0,NULL,'Consistent with Molecular Formula','C30H31N3OS2',513.7144,NULL,'708D164BFDBB7F9A-FICuS-01-8C','708D164BFDBB7F9A-FICTS-01-6B','708D164BFDBB7F9A-uuuuu-01-3B','InChI=1S/C30H31N3OS2/c34-28-27(24-14-5-1-6-15-24)29(36-23-13-22-31-20-11-4-12-21-31)33(26-18-9-3-10-19-26)30(35)32(28)25-16-7-2-8-17-25/h1-3,5-10,14-19H,4,11-13,20-23H2','InChIKey=ZDLVZQIAJLSXCE-UHFFFAOYSA-N','O=c1c(-c2ccccc2)c(SCCCN2CCCCC2)n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(242738,0,0,NULL,'Consistent with Molecular Formula','C35H33ClN4OS2',625.2449,NULL,'270F60821FF40192-FICuS-01-33','270F60821FF40192-FICTS-01-12','270F60821FF40192-uuuuu-01-E2','InChI=1S/C35H33ClN4OS2/c36-28-14-10-19-31(26-28)38-23-21-37(22-24-38)20-11-25-43-34-32(27-12-4-1-5-13-27)33(41)39(29-15-6-2-7-16-29)35(42)40(34)30-17-8-3-9-18-30/h1-10,12-19,26H,11,20-25H2','InChIKey=COAUCWCVXCNCHR-UHFFFAOYSA-N','O=c1c(-c2ccccc2)c(SCCCN2CCN(c3cccc(Cl)c3)CC2)n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(242739,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O2S',214.2818,NULL,'8E6B6071D2B6E717-FICuS-01-5C','8E6B6071D2B6E717-FICTS-01-3B','8E6B6071D2B6E717-uuuuu-01-0B','InChI=1S/C9H14N2O2S/c1-9(2,3)7(13)11-5-4-10(6-12)8(11)14/h6H,4-5H2,1-3H3','InChIKey=FZNYCIJKBKPCSY-UHFFFAOYSA-N','CC(C)(C)C(=O)N1CCN(C=O)C1=S',NULL),
	(242740,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O5S',324.3508,NULL,'9225143CFBA2AC5D-FICuS-01-6C','9225143CFBA2AC5D-FICTS-01-4B','9225143CFBA2AC5D-uuuuu-01-1B','InChI=1S/C14H16N2O5S/c1-19-10-6-9(7-11(20-2)12(10)21-3)13(18)16-5-4-15(8-17)14(16)22/h6-8H,4-5H2,1-3H3','InChIKey=ZHOKADJQDVHUHF-UHFFFAOYSA-N','COc1cc(C(=O)N2CCN(C=O)C2=S)cc(OC)c1OC',NULL),
	(242741,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN2O2S',268.7173,NULL,'AC058B7437B62F2E-FICuS-01-66','AC058B7437B62F2E-FICTS-01-45','AC058B7437B62F2E-uuuuu-01-15','InChI=1S/C11H9ClN2O2S/c12-9-3-1-8(2-4-9)10(16)14-6-5-13(7-15)11(14)17/h1-4,7H,5-6H2','InChIKey=ZMJBTULEWBRIOB-UHFFFAOYSA-N','O=CN1CCN(C(=O)c2ccc(Cl)cc2)C1=S',NULL),
	(242742,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N2O2S',303.1624,NULL,'6A9AE3DE31CA582F-FICuS-01-86','6A9AE3DE31CA582F-FICTS-01-65','6A9AE3DE31CA582F-uuuuu-01-35','InChI=1S/C11H8Cl2N2O2S/c12-7-1-2-8(9(13)5-7)10(17)15-4-3-14(6-16)11(15)18/h1-2,5-6H,3-4H2','InChIKey=TZMXUZJMWWWEGL-UHFFFAOYSA-N','O=CN1CCN(C(=O)c2ccc(Cl)cc2Cl)C1=S',NULL),
	(242743,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N2O2S',303.1624,NULL,'0B1A755F7701B3B3-FICuS-01-4B','0B1A755F7701B3B3-FICTS-01-2A','0B1A755F7701B3B3-uuuuu-01-FA','InChI=1S/C11H8Cl2N2O2S/c12-8-2-1-7(5-9(8)13)10(17)15-4-3-14(6-16)11(15)18/h1-2,5-6H,3-4H2','InChIKey=RNGCNESAOOPKFX-UHFFFAOYSA-N','O=CN1CCN(C(=O)c2ccc(Cl)c(Cl)c2)C1=S',NULL),
	(242744,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N2O2S',303.1624,NULL,'35C2CBC37997D823-FICuS-01-60','35C2CBC37997D823-FICTS-01-3F','35C2CBC37997D823-uuuuu-01-0F','InChI=1S/C11H8Cl2N2O2S/c12-8-3-7(4-9(13)5-8)10(17)15-2-1-14(6-16)11(15)18/h3-6H,1-2H2','InChIKey=MHMABYFXLVIXMZ-UHFFFAOYSA-N','O=CN1CCN(C(=O)c2cc(Cl)cc(Cl)c2)C1=S',NULL),
	(242745,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O3S',224.2338,NULL,'4D7973A1B8F790AE-FICuS-01-71','4D7973A1B8F790AE-FICTS-01-50','4D7973A1B8F790AE-uuuuu-01-20','InChI=1S/C9H8N2O3S/c12-6-10-3-4-11(9(10)15)8(13)7-2-1-5-14-7/h1-2,5-6H,3-4H2','InChIKey=ALSXZBQWUPXOFR-UHFFFAOYSA-N','O=CN1CCN(C(=O)c2ccco2)C1=S',NULL),
	(242746,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O8S',490.527,NULL,'271F23A1AA00EDD8-FICuS-01-65','271F23A1AA00EDD8-FICTS-01-44','271F23A1AA00EDD8-uuuuu-01-14','InChI=1S/C23H26N2O8S/c1-28-15-9-13(10-16(29-2)19(15)32-5)21(26)24-7-8-25(23(24)34)22(27)14-11-17(30-3)20(33-6)18(12-14)31-4/h9-12H,7-8H2,1-6H3','InChIKey=AYIIRPZKKRWVJM-UHFFFAOYSA-N','COc1cc(C(=O)N2CCN(C(=O)c3cc(OC)c(OC)c(OC)c3)C2=S)cc(OC)c1OC',NULL),
	(242747,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl4N2O2S',448.1502,NULL,'43F6EA6D368DCFAA-FICuS-01-9A','43F6EA6D368DCFAA-FICTS-01-79','43F6EA6D368DCFAA-uuuuu-01-49','InChI=1S/C17H10Cl4N2O2S/c18-9-1-3-11(13(20)7-9)15(24)22-5-6-23(17(22)26)16(25)12-4-2-10(19)8-14(12)21/h1-4,7-8H,5-6H2','InChIKey=HOLJMPPVGJCBIA-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1Cl)N1CCN(C(=O)c2ccc(Cl)cc2Cl)C1=S',NULL),
	(242748,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl4N2O2S',448.1502,NULL,'2D868B116F40E7DD-FICuS-01-6B','2D868B116F40E7DD-FICTS-01-4A','2D868B116F40E7DD-uuuuu-01-1A','InChI=1S/C17H10Cl4N2O2S/c18-11-3-1-9(7-13(11)20)15(24)22-5-6-23(17(22)26)16(25)10-2-4-12(19)14(21)8-10/h1-4,7-8H,5-6H2','InChIKey=OKNVHTYKIMVAAR-UHFFFAOYSA-N','O=C(c1ccc(Cl)c(Cl)c1)N1CCN(C(=O)c2ccc(Cl)c(Cl)c2)C1=S',NULL),
	(242749,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl4N2O2S',448.1502,NULL,'057DDD3A79A0CCB5-FICuS-01-81','057DDD3A79A0CCB5-FICTS-01-60','057DDD3A79A0CCB5-uuuuu-01-30','InChI=1S/C17H10Cl4N2O2S/c18-11-3-9(4-12(19)7-11)15(24)22-1-2-23(17(22)26)16(25)10-5-13(20)8-14(21)6-10/h3-8H,1-2H2','InChIKey=JNQNRDNIVWVCBI-UHFFFAOYSA-N','O=C(c1cc(Cl)cc(Cl)c1)N1CCN(C(=O)c2cc(Cl)cc(Cl)c2)C1=S',NULL),
	(242750,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O4S',290.293,NULL,'BA52A1B3560CB0FF-FICuS-01-74','BA52A1B3560CB0FF-FICTS-01-53','BA52A1B3560CB0FF-uuuuu-01-23','InChI=1S/C13H10N2O4S/c16-11(9-3-1-7-18-9)14-5-6-15(13(14)20)12(17)10-4-2-8-19-10/h1-4,7-8H,5-6H2','InChIKey=NMKBLVSFBWDIQV-UHFFFAOYSA-N','O=C(c1ccco1)N1CCN(C(=O)c2ccco2)C1=S',NULL),
	(242751,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O2S3',322.4142,NULL,'5EA9EBDA9D18D1F2-FICuS-01-9A','5EA9EBDA9D18D1F2-FICTS-01-79','5EA9EBDA9D18D1F2-uuuuu-01-49','InChI=1S/C13H10N2O2S3/c16-11(9-3-1-7-19-9)14-5-6-15(13(14)18)12(17)10-4-2-8-20-10/h1-4,7-8H,5-6H2','InChIKey=RLPHRVNQGMNXAS-UHFFFAOYSA-N','O=C(c1cccs1)N1CCN(C(=O)c2cccs2)C1=S',NULL),
	(242752,0,0,NULL,'Consistent with Molecular Formula','C23H21NO4S',407.4832,NULL,'36229742E198431A-FICuS-01-2A','36229742E198431A-FICTS-01-09','36229742E198431A-uuuuu-01-D9','InChI=1S/C23H21NO4S/c1-26-20-14-12-18(13-15-20)22(25)24(19-8-4-2-5-9-19)23(29)28-17-16-27-21-10-6-3-7-11-21/h2-15H,16-17H2,1H3','InChIKey=AWIMFMHQNLHSQO-UHFFFAOYSA-N','COc1ccc(C(=O)N(C(=S)OCCOc2ccccc2)c2ccccc2)cc1',NULL),
	(242753,0,0,NULL,'Consistent with Molecular Formula','C22H18ClNO3S',411.9021,NULL,'56CF4058D71A8C81-FICuS-01-5D','56CF4058D71A8C81-FICTS-01-3C','56CF4058D71A8C81-uuuuu-01-0C','InChI=1S/C22H18ClNO3S/c23-18-13-11-17(12-14-18)21(25)24(19-7-3-1-4-8-19)22(28)27-16-15-26-20-9-5-2-6-10-20/h1-14H,15-16H2','InChIKey=WQZSVPCGCSOLCL-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N(C(=S)OCCOc1ccccc1)c1ccccc1',NULL),
	(242754,0,0,NULL,'Consistent with Molecular Formula','C20H17NO4S',367.4186,NULL,'48C119BBCE367435-FICuS-01-59','48C119BBCE367435-FICTS-01-38','48C119BBCE367435-uuuuu-01-08','InChI=1S/C20H17NO4S/c22-19(18-12-7-13-24-18)21(16-8-3-1-4-9-16)20(26)25-15-14-23-17-10-5-2-6-11-17/h1-13H,14-15H2','InChIKey=MUASZSXJGBBMCG-UHFFFAOYSA-N','O=C(c1ccco1)N(C(=S)OCCOc1ccccc1)c1ccccc1',NULL),
	(242755,0,0,NULL,'Consistent with Molecular Formula','C20H17NO3S2',383.4792,NULL,'74D20544B52A25F6-FICuS-01-42','74D20544B52A25F6-FICTS-01-21','74D20544B52A25F6-uuuuu-01-F1','InChI=1S/C20H17NO3S2/c22-19(18-12-7-15-26-18)21(16-8-3-1-4-9-16)20(25)24-14-13-23-17-10-5-2-6-11-17/h1-12,15H,13-14H2','InChIKey=BDBFBFJSXFQEGB-UHFFFAOYSA-N','O=C(c1cccs1)N(C(=S)OCCOc1ccccc1)c1ccccc1',NULL),
	(242756,2,3,NULL,'Consistent with Molecular Formula','C30H40O2',432.6448,NULL,'9BC7C21D7BD291AA-FICuS-01-81','9BC7C21D7BD291AA-FICTS-01-60','71ED64B5B2904160-uuuuu-01-F0','InChI=1S/C30H40O2/c1-3-29(31)27-25-23-21-19-17-15-13-11-9-7-5-6-8-10-12-14-16-18-20-22-24-26-28-30(32)4-2/h1-2,5-6,25-32H,7-8,13-24H2/b6-5-,27-25+,28-26+','InChIKey=PUFGWNJPJHYXPI-JGVBFEIUSA-N','C#CC(O)/C=C/CCCCCCC#CC/C=C\\CC#CCCCCCC/C=C/C(O)C#C','1'),
	(242757,2,2,NULL,'Consistent with Molecular Formula','C30H42O2',434.6606,NULL,'181C69F8423C4D51-FICuS-01-4B','181C69F8423C4D51-FICTS-01-2A','60C73C71E391A099-uuuuu-01-F9','InChI=1S/C30H42O2/c1-3-29(31)27-25-23-21-19-17-15-13-11-9-7-5-6-8-10-12-14-16-18-20-22-24-26-28-30(32)4-2/h1-2,5-6,25,27,29-32H,7-8,13-24,26,28H2/b6-5-,27-25+','InChIKey=JXQKKFJMXWVGJQ-VBPYNGQDSA-N','C#CC(O)/C=C/CCCCCCC#CC/C=C\\CC#CCCCCCCCCC(O)C#C','1'),
	(242758,2,4,NULL,'Consistent with Molecular Formula','C46H70O2',655.0578,NULL,'06980C9D369233CE-FICuS-01-50','06980C9D369233CE-FICTS-01-2F','24002C6C08FA890C-uuuuu-01-FD','InChI=1S/C46H70O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-25-28-31-34-37-40-43-46(48)44-41-38-35-32-29-26-23-22-24-27-30-33-36-39-42-45(47)4-2/h1-2,5-6,21,23,25-26,39,42,45-48H,7-20,22,24,27-38H2/b6-5-,25-21-,26-23-,42-39+','InChIKey=NNHVKLPHDUEJMM-AZUTUPKRSA-N','C#C/C=C\\CCCCCCCCCCCCCC/C=C\\CCCCC#CC(O)C#CCCCC/C=C\\CCCCCC/C=C/C(O)C#C','1'),
	(242759,4,0,NULL,'Consistent with Molecular Formula','C9H14F2O5',240.2034,NULL,'F0EF06B188E8D10C-FICuS-01-76','F0EF06B188E8D10C-FICTS-01-55','F0EF06B188E8D10C-uuuuu-01-25','InChI=1S/C9H14F2O5/c1-8(2)15-6-5(13)4(3-12)14-9(6,16-8)7(10)11/h4-7,12-13H,3H2,1-2H3','InChIKey=XJISWBRFPIQWMB-UHFFFAOYSA-N','CC1(C)OC2C(O)C(CO)OC2(C(F)F)O1','1'),
	(242760,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O4S',372.438,NULL,'6259F2B22619EAF6-FICuS-01-5D','6259F2B22619EAF6-FICTS-01-3C','6259F2B22619EAF6-uuuuu-01-0C','InChI=1S/C19H20N2O4S/c1-13(22)19-17(16-9-8-14(25-2)12-18(16)21-19)10-11-20-26(23,24)15-6-4-3-5-7-15/h3-9,12,20-21H,10-11H2,1-2H3','InChIKey=PLFZBJVALXJHEG-UHFFFAOYSA-N','COc1ccc2c(CCNS(=O)(=O)c3ccccc3)c(C(C)=O)[nH]c2c1',NULL),
	(242761,5,1,NULL,'Consistent with Molecular Formula','C20H26N2O4',358.4364,NULL,'CBF9F068820D511B-FICuS-01-66','CBF9F068820D511B-FICTS-01-45','9454A3EA134C0874-uuuuu-01-F4','InChI=1S/C20H26N2O4/c1-11(23)21-20(3)12-5-6-19(2)13(7-12)8-14(20)15-9-17(24)16(22(15)19)10-18(25)26-4/h9-10,12-14H,5-8H2,1-4H3,(H,21,23)/b16-10+/t12-,13+,14-,19+,20?/m0/s1','InChIKey=IVOIFIGQQDUQCP-HFXQCLIJSA-N','COC(=O)/C=C1\\C(=O)C=C2C3CC4CC(CCC4(C)N21)C3(C)NC(C)=O','1'),
	(242762,0,1,NULL,'Consistent with Molecular Formula','C28H27N7O',477.5676,NULL,'56F6DE71A5DC095C-FICuS-01-7D','3AC3D9FE54B151ED-FICTS-01-63','56F6DE71A5DC095C-uuuuu-01-2C','InChI=1S/C28H27N7O/c1-21-10-12-23(13-11-21)28(36)34-33-27(32-31-24-8-4-3-5-9-24)26-15-14-25(20-22(26)2)35(18-6-16-29)19-7-17-30/h3-5,8-15,20H,6-7,18-19H2,1-2H3,(H,34,36)/b32-31+,33-27-','InChIKey=JWORRNRYVVPDNQ-VNJLCCJNSA-N','Cc1ccc(C(=O)N/N=C(\\N=N\\c2ccccc2)c2ccc(N(CCC#N)CCC#N)cc2C)cc1','1'),
	(242763,0,1,NULL,'Consistent with Molecular Formula','C29H29N7O',491.5944,NULL,'7F9D9023A0D4525E-FICuS-01-59','A6D869368F563B76-FICTS-01-3C','7F9D9023A0D4525E-uuuuu-01-08','InChI=1S/C29H29N7O/c1-21-9-11-24(12-10-21)29(37)35-34-28(33-32-25-8-4-7-22(2)19-25)27-14-13-26(20-23(27)3)36(17-5-15-30)18-6-16-31/h4,7-14,19-20H,5-6,17-18H2,1-3H3,(H,35,37)/b33-32+,34-28-','InChIKey=NDPDYWVUYZSEAI-SJXRGTFUSA-N','Cc1ccc(C(=O)N/N=C(\\N=N\\c2cccc(C)c2)c2ccc(N(CCC#N)CCC#N)cc2C)cc1','1'),
	(242764,0,1,NULL,'Consistent with Molecular Formula','C29H29N7O',491.5944,NULL,'BEE5286315210914-FICuS-01-32','5C998381C7EF3E5B-FICTS-01-58','BEE5286315210914-uuuuu-01-E1','InChI=1S/C29H29N7O/c1-21-6-10-24(11-7-21)29(37)35-34-28(33-32-25-12-8-22(2)9-13-25)27-15-14-26(20-23(27)3)36(18-4-16-30)19-5-17-31/h6-15,20H,4-5,18-19H2,1-3H3,(H,35,37)/b33-32+,34-28-','InChIKey=FSLXBXKPYUONSW-SJXRGTFUSA-N','Cc1ccc(/N=N/C(=N\\NC(=O)c2ccc(C)cc2)c2ccc(N(CCC#N)CCC#N)cc2C)cc1','1'),
	(242765,0,1,NULL,'Consistent with Molecular Formula','C28H26ClN7O',512.0127,NULL,'EE1D495F7C36FBEE-FICuS-01-A3','674C8021BBE0E252-FICTS-01-2C','EE1D495F7C36FBEE-uuuuu-01-52','InChI=1S/C28H26ClN7O/c1-20-8-10-22(11-9-20)28(37)35-34-27(33-32-24-7-3-6-23(29)19-24)26-13-12-25(18-21(26)2)36(16-4-14-30)17-5-15-31/h3,6-13,18-19H,4-5,16-17H2,1-2H3,(H,35,37)/b33-32+,34-27-','InChIKey=MFWHYLWWGJORLW-QEEVISEHSA-N','Cc1ccc(C(=O)N/N=C(\\N=N\\c2cccc(Cl)c2)c2ccc(N(CCC#N)CCC#N)cc2C)cc1','1'),
	(242766,0,1,NULL,'Consistent with Molecular Formula','C29H29N7O2',507.5938,NULL,'77A452F34B7098BB-FICuS-01-5C','A76A6A711FD3CE9A-FICTS-01-64','77A452F34B7098BB-uuuuu-01-0B','InChI=1S/C29H29N7O2/c1-21-10-12-23(13-11-21)29(37)35-34-28(33-32-26-8-4-5-9-27(26)38-3)25-15-14-24(20-22(25)2)36(18-6-16-30)19-7-17-31/h4-5,8-15,20H,6-7,18-19H2,1-3H3,(H,35,37)/b33-32+,34-28-','InChIKey=QLQSGAWTYOFNDE-SJXRGTFUSA-N','COc1ccccc1/N=N/C(=N\\NC(=O)c1ccc(C)cc1)c1ccc(N(CCC#N)CCC#N)cc1C','1'),
	(242767,0,1,NULL,'Consistent with Molecular Formula','C29H29N7O2',507.5938,NULL,'C3455A0D17C42166-FICuS-01-3E','B1D3330224C8F5ED-FICTS-01-3D','C3455A0D17C42166-uuuuu-01-ED','InChI=1S/C29H29N7O2/c1-21-9-11-23(12-10-21)29(37)35-34-28(33-32-24-7-4-8-26(20-24)38-3)27-14-13-25(19-22(27)2)36(17-5-15-30)18-6-16-31/h4,7-14,19-20H,5-6,17-18H2,1-3H3,(H,35,37)/b33-32+,34-28-','InChIKey=MRLHGUOKJHYMTQ-SJXRGTFUSA-N','COc1cccc(/N=N/C(=N\\NC(=O)c2ccc(C)cc2)c2ccc(N(CCC#N)CCC#N)cc2C)c1','1'),
	(242768,0,1,NULL,'Consistent with Molecular Formula','C28H26N8O3',522.5652,NULL,'9EC6A66A4F59AE87-FICuS-01-89','C49C9CD194B93673-FICTS-01-45','9EC6A66A4F59AE87-uuuuu-01-38','InChI=1S/C28H26N8O3/c1-20-8-10-22(11-9-20)28(37)34-33-27(32-31-23-6-3-7-25(19-23)36(38)39)26-13-12-24(18-21(26)2)35(16-4-14-29)17-5-15-30/h3,6-13,18-19H,4-5,16-17H2,1-2H3,(H,34,37)/b32-31+,33-27-','InChIKey=TYNQHLZRBIDFPV-VNJLCCJNSA-N','Cc1ccc(C(=O)N/N=C(\\N=N\\c2cccc([N+](=O)[O-])c2)c2ccc(N(CCC#N)CCC#N)cc2C)cc1','1'),
	(242769,0,1,NULL,'Consistent with Molecular Formula','C28H26N8O3',522.5652,NULL,'C661D1610CF6914C-FICuS-01-53','D91762A0A9655707-FICTS-01-1C','C661D1610CF6914C-uuuuu-01-02','InChI=1S/C28H26N8O3/c1-20-5-7-22(8-6-20)28(37)34-33-27(32-31-23-9-11-24(12-10-23)36(38)39)26-14-13-25(19-21(26)2)35(17-3-15-29)18-4-16-30/h5-14,19H,3-4,17-18H2,1-2H3,(H,34,37)/b32-31+,33-27-','InChIKey=AINBTJJBNXYBOR-VNJLCCJNSA-N','Cc1ccc(C(=O)N/N=C(\\N=N\\c2ccc([N+](=O)[O-])cc2)c2ccc(N(CCC#N)CCC#N)cc2C)cc1','1'),
	(242770,0,1,NULL,'Consistent with Molecular Formula','C29H27N7O3',521.5774,NULL,'CB4220D750F9FD97-FICuS-01-6D','BDD17CBAC5F46163-FICTS-01-60','CB4220D750F9FD97-uuuuu-01-1C','InChI=1S/C29H27N7O3/c1-20-5-7-22(8-6-20)28(37)35-34-27(33-32-24-11-9-23(10-12-24)29(38)39)26-14-13-25(19-21(26)2)36(17-3-15-30)18-4-16-31/h5-14,19H,3-4,17-18H2,1-2H3,(H,35,37)(H,38,39)/b33-32+,34-27-','InChIKey=MUNPFUSHKGEVTF-QEEVISEHSA-N','Cc1ccc(C(=O)N/N=C(\\N=N\\c2ccc(C(=O)O)cc2)c2ccc(N(CCC#N)CCC#N)cc2C)cc1','1'),
	(242771,3,0,NULL,'Consistent with Molecular Formula','C14H18N2O4',278.3072,NULL,'4BAB6785B24A2743-FICuS-01-53','4BAB6785B24A2743-FICTS-01-32','9E2550D2663525A6-uuuuu-01-E8','InChI=1S/C14H18N2O4/c1-19-8-20-9-6-12-13(17)15-11-5-3-2-4-10(11)14(18)16(12)7-9/h2-5,9,12-13,15,17H,6-8H2,1H3/t9-,12+,13?/m1/s1','InChIKey=RSHHAARCKBZSMZ-QDIMTWPYSA-N','COCOC1CC2C(O)Nc3ccccc3C(=O)N2C1','1'),
	(242772,1,0,NULL,'Consistent with Molecular Formula','C25H26N4O4',446.5048,'1H-Indole-2-carboxamide, N-[3-[[2,3,5,11a-tetrahydro-7-methoxy-5-oxo-1H-pyrrolo [2,1-c][1,4]benzodiazepin-8-yl]oxy]propyl]-, stereoisomer','1786FC77B6FDB06B-FICuS-01-80','1786FC77B6FDB06B-FICTS-01-5F','9EE3D65BAF433049-uuuuu-01-1B','InChI=1S/C25H26N4O4/c1-32-22-13-18-20(27-15-17-7-4-10-29(17)25(18)31)14-23(22)33-11-5-9-26-24(30)21-12-16-6-2-3-8-19(16)28-21/h2-3,6,8,12-15,17,28H,4-5,7,9-11H2,1H3,(H,26,30)/t17-/m0/s1','InChIKey=BKVDSHOSVMYYSK-KRWDZBQOSA-N','COc1cc2c(cc1OCCCNC(=O)c1cc3ccccc3[nH]1)N=CC1CCCN1C2=O','1'),
	(242773,0,0,NULL,'Consistent with Molecular Formula','C15H23N4O3P',338.3455,NULL,'6AC8390FEFD80AFB-FICuS-01-9B','6AC8390FEFD80AFB-FICTS-01-7A','6AC8390FEFD80AFB-uuuuu-01-4A','InChI=1S/C15H23N4O3P/c1-10(2)21-23(20,22-11(3)4)13-14(16)18-19-15(13)17-12-8-6-5-7-9-12/h5-11H,1-4H3,(H4,16,17,18,19)','InChIKey=ZBGWFJADAARBKT-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)c1c(N)n[nH]c1Nc1ccccc1',NULL),
	(242774,0,0,NULL,'Consistent with Molecular Formula','C21H18ClN4OP',408.8262,NULL,'FBB24B07169B0BD6-FICuS-01-6E','FBB24B07169B0BD6-FICTS-01-4D','FBB24B07169B0BD6-uuuuu-01-1D','InChI=1S/C21H18ClN4OP/c22-15-11-13-16(14-12-15)24-21-19(20(23)25-26-21)28(27,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-14H,(H4,23,24,25,26)','InChIKey=CFMNCCZHCNFIMV-UHFFFAOYSA-N','Nc1n[nH]c(Nc2ccc(Cl)cc2)c1P(=O)(c1ccccc1)c1ccccc1',NULL),
	(242775,9,1,NULL,'Consistent with Molecular Formula','C65H80Cl2NaO12',1147.2356,'5.alpha.-3.beta.-[4,4-(3\',3\\\"-(3\'\'\'-dicarboxy-5\'\'\'-dichloro-4 \'\'\'-dimethoxybenzyl)-5\',5\\\"-dicarboxy-4\',4\\\"-dimethoxy)-buten-3yl]cholestane tetrasodium salt trihydrate','715CD88EDE0CE8DC-FICuS-01-A0','715CD88EDE0CE8DC-FICTS-01-7F','C8BF68E23DF5F4FE-uuuuu-01-55','InChI=1S/C65H80Cl2O12.Na/c1-35(2)12-10-13-36(3)51-18-19-52-46-17-16-44-26-37(20-22-64(44,4)53(46)21-23-65(51,52)5)14-11-15-45(40-31-42(56(76-6)49(33-40)62(72)73)24-38-27-47(60(68)69)58(78-8)54(66)29-38)41-32-43(57(77-7)50(34-41)63(74)75)25-39-28-48(61(70)','InChIKey=IFMSJSIBQFSBOW-FUUPHVTMSA-N','COc1c(Cl)cc(Cc2cc(C(=CCCC3CCC4(C)C(CCC5C4CCC4(C)C(C(C)CCCC(C)C)CCC54)C3)c3cc(Cc4cc(Cl)c(OC)c(C(=O)O)c4)c(OC)c(C(=O)O)c3)cc(C(=O)O)c2OC)cc1C(=O)O.[Na+]','1'),
	(242776,1,1,NULL,'Consistent with Molecular Formula','C19H32O5',340.4588,NULL,'21AD657B28C7C4E4-FICuS-01-67','21AD657B28C7C4E4-FICTS-01-46','A80C0FD270A6644C-uuuuu-01-0D','InChI=1S/C19H32O5/c1-6-7-17(21)23-12-19(11-20)10-15(18(22)24-19)8-9-16(13(2)3)14(4)5/h8,13-14,16,20H,6-7,9-12H2,1-5H3/b15-8-','InChIKey=SHABOUXXWAZWRG-NVNXTCNLSA-N','CCCC(=O)OCC1(CO)C/C(=C/CC(C(C)C)C(C)C)C(=O)O1','1'),
	(242777,1,1,NULL,'Consistent with Molecular Formula','C21H36O5',368.5124,NULL,'D0D7646A24BB4088-FICuS-01-55','D0D7646A24BB4088-FICTS-01-34','9465B46A2043412A-uuuuu-01-DC','InChI=1S/C21H36O5/c1-6-7-8-9-19(23)25-14-21(13-22)12-17(20(24)26-21)10-11-18(15(2)3)16(4)5/h10,15-16,18,22H,6-9,11-14H2,1-5H3/b17-10-','InChIKey=BWJOJZPMFILAAD-YVLHZVERSA-N','CCCCCC(=O)OCC1(CO)C/C(=C/CC(C(C)C)C(C)C)C(=O)O1','1'),
	(242778,1,1,NULL,'Consistent with Molecular Formula','C21H36O5',368.5124,NULL,'5B89B2A328370C8C-FICuS-01-59','5B89B2A328370C8C-FICTS-01-38','9465B46A2043412A-uuuuu-01-DC','InChI=1S/C21H36O5/c1-6-7-8-9-19(23)25-14-21(13-22)12-17(20(24)26-21)10-11-18(15(2)3)16(4)5/h10,15-16,18,22H,6-9,11-14H2,1-5H3/b17-10+','InChIKey=BWJOJZPMFILAAD-LICLKQGHSA-N','CCCCCC(=O)OCC1(CO)C/C(=C\\CC(C(C)C)C(C)C)C(=O)O1','1'),
	(242779,1,1,NULL,'Consistent with Molecular Formula','C25H44O5',424.6196,NULL,'88729AF176AFE9BD-FICuS-01-89','88729AF176AFE9BD-FICTS-01-68','E0209BDF0B620A27-uuuuu-01-06','InChI=1S/C25H44O5/c1-6-7-8-9-10-11-12-13-23(27)29-18-25(17-26)16-21(24(28)30-25)14-15-22(19(2)3)20(4)5/h14,19-20,22,26H,6-13,15-18H2,1-5H3/b21-14-','InChIKey=PKDPPGRNXLDXPE-STZFKDTASA-N','CCCCCCCCCC(=O)OCC1(CO)C/C(=C/CC(C(C)C)C(C)C)C(=O)O1','1'),
	(242780,1,1,NULL,'Consistent with Molecular Formula','C21H36O5',368.5124,NULL,'F314F11A15654BE2-FICuS-01-4C','F314F11A15654BE2-FICTS-01-2B','BD2F5EB751F9A218-uuuuu-01-28','InChI=1S/C21H36O5/c1-6-7-8-9-10-17-12-21(13-22,26-20(17)24)14-25-19(23)11-18(15(2)3)16(4)5/h10,15-16,18,22H,6-9,11-14H2,1-5H3/b17-10-','InChIKey=SJBCBDAKOWZLGU-YVLHZVERSA-N','CCCCC/C=C1/CC(CO)(COC(=O)CC(C(C)C)C(C)C)OC1=O','1'),
	(242781,1,1,NULL,'Consistent with Molecular Formula','C21H36O5',368.5124,NULL,'D2AC32804698375D-FICuS-01-4C','D2AC32804698375D-FICTS-01-2B','BD2F5EB751F9A218-uuuuu-01-28','InChI=1S/C21H36O5/c1-6-7-8-9-10-17-12-21(13-22,26-20(17)24)14-25-19(23)11-18(15(2)3)16(4)5/h10,15-16,18,22H,6-9,11-14H2,1-5H3/b17-10+','InChIKey=SJBCBDAKOWZLGU-LICLKQGHSA-N','CCCCC/C=C1\\CC(CO)(COC(=O)CC(C(C)C)C(C)C)OC1=O','1'),
	(242782,1,1,NULL,'Consistent with Molecular Formula','C25H44O5',424.6196,NULL,'12EE1B17D0B857E1-FICuS-01-5F','12EE1B17D0B857E1-FICTS-01-3E','DA68C41959A01DB8-uuuuu-01-18','InChI=1S/C25H44O5/c1-6-7-8-9-10-11-12-13-14-21-16-25(17-26,30-24(21)28)18-29-23(27)15-22(19(2)3)20(4)5/h14,19-20,22,26H,6-13,15-18H2,1-5H3/b21-14-','InChIKey=CNIXVXXLFHNKNC-STZFKDTASA-N','CCCCCCCCC/C=C1/CC(CO)(COC(=O)CC(C(C)C)C(C)C)OC1=O','1'),
	(242783,1,1,NULL,'Consistent with Molecular Formula','C24H42O5',410.5928,NULL,'A4A80ECDF318DC12-FICuS-01-7D','A4A80ECDF318DC12-FICTS-01-5C','4BC42F51C5CE2888-uuuuu-01-1B','InChI=1S/C24H42O5/c1-15(2)20(16(3)4)10-9-19-12-24(13-25,29-23(19)27)14-28-22(26)11-21(17(5)6)18(7)8/h9,15-18,20-21,25H,10-14H2,1-8H3/b19-9-','InChIKey=YICZBOMOCOUNSS-OCKHKDLRSA-N','CC(C)C(C/C=C1/CC(CO)(COC(=O)CC(C(C)C)C(C)C)OC1=O)C(C)C','1'),
	(242784,1,1,NULL,'Consistent with Molecular Formula','C24H42O5',410.5928,NULL,'C59FEBB4ACE26813-FICuS-01-88','C59FEBB4ACE26813-FICTS-01-67','4BC42F51C5CE2888-uuuuu-01-1B','InChI=1S/C24H42O5/c1-15(2)20(16(3)4)10-9-19-12-24(13-25,29-23(19)27)14-28-22(26)11-21(17(5)6)18(7)8/h9,15-18,20-21,25H,10-14H2,1-8H3/b19-9+','InChIKey=YICZBOMOCOUNSS-DJKKODMXSA-N','CC(C)C(C/C=C1\\CC(CO)(COC(=O)CC(C(C)C)C(C)C)OC1=O)C(C)C','1'),
	(242785,1,0,NULL,'Consistent with Molecular Formula','C21H40?O5',372.544,NULL,'D3E0580A1D8FE81A-FICuS-01-73','D3E0580A1D8FE81A-FICTS-01-52','D3E0580A1D8FE81A-uuuuu-01-22','InChI=1S/C21H40O5/c1-13(2)18(14(3)4)9-20(23)25-12-17(11-22)26-21(24)10-19(15(5)6)16(7)8/h13-19,22H,9-12H2,1-8H3','InChIKey=DUMNUFPVNODRSI-UHFFFAOYSA-N','*.CC(C)C(CC(=O)OCC(CO)OC(=O)CC(C(C)C)C(C)C)C(C)C','1'),
	(242786,1,1,NULL,'Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'FF824B6F4E9C3537-FICuS-01-76','FF824B6F4E9C3537-FICTS-01-55','095191B6364C8FFB-uuuuu-01-0D','InChI=1S/C23H32O5/c1-2-3-4-5-6-7-8-10-15-20-16-23(17-24,28-22(20)26)18-27-21(25)19-13-11-9-12-14-19/h9,11-15,24H,2-8,10,16-18H2,1H3/b20-15-','InChIKey=MGLVTIFLCJBETJ-HKWRFOASSA-N','CCCCCCCCC/C=C1/CC(CO)(COC(=O)c2ccccc2)OC1=O','1'),
	(242787,1,1,NULL,'Consistent with Molecular Formula','C23H32O5',388.5028,NULL,'72BF51462A1BF74E-FICuS-01-64','72BF51462A1BF74E-FICTS-01-43','095191B6364C8FFB-uuuuu-01-0D','InChI=1S/C23H32O5/c1-2-3-4-5-6-7-8-10-15-20-16-23(17-24,28-22(20)26)18-27-21(25)19-13-11-9-12-14-19/h9,11-15,24H,2-8,10,16-18H2,1H3/b20-15+','InChIKey=MGLVTIFLCJBETJ-HMMYKYKNSA-N','CCCCCCCCC/C=C1\\CC(CO)(COC(=O)c2ccccc2)OC1=O','1'),
	(242788,1,1,NULL,'Consistent with Molecular Formula','C23H38O5',394.5502,NULL,'CD383B2FCD75767D-FICuS-01-81','CD383B2FCD75767D-FICTS-01-60','216D13C887065478-uuuuu-01-DF','InChI=1S/C23H38O5/c1-2-3-4-5-6-7-8-10-15-20-16-23(17-24,28-22(20)26)18-27-21(25)19-13-11-9-12-14-19/h15,19,24H,2-14,16-18H2,1H3/b20-15-','InChIKey=TWJLJPPXHKRRIE-HKWRFOASSA-N','CCCCCCCCC/C=C1/CC(CO)(COC(=O)C2CCCCC2)OC1=O','1'),
	(242789,1,1,NULL,'Consistent with Molecular Formula','C23H38O5',394.5502,NULL,'079154AC435EBACA-FICuS-01-6D','079154AC435EBACA-FICTS-01-4C','216D13C887065478-uuuuu-01-DF','InChI=1S/C23H38O5/c1-2-3-4-5-6-7-8-10-15-20-16-23(17-24,28-22(20)26)18-27-21(25)19-13-11-9-12-14-19/h15,19,24H,2-14,16-18H2,1H3/b20-15+','InChIKey=TWJLJPPXHKRRIE-HMMYKYKNSA-N','CCCCCCCCC/C=C1\\CC(CO)(COC(=O)C2CCCCC2)OC1=O','1'),
	(242790,1,1,NULL,'Consistent with Molecular Formula','C22H30O5',374.476,NULL,'5464C10120625D28-FICuS-01-1C','5464C10120625D28-FICTS-01-FB','A28F962DAFDCA8C0-uuuuu-01-46','InChI=1S/C22H30O5/c1-15(2)19(16(3)4)11-10-18-12-22(13-23,27-21(18)25)14-26-20(24)17-8-6-5-7-9-17/h5-10,15-16,19,23H,11-14H2,1-4H3/b18-10-','InChIKey=LBUKYFWZBTXWFE-ZDLGFXPLSA-N','CC(C)C(C/C=C1/CC(CO)(COC(=O)c2ccccc2)OC1=O)C(C)C','1'),
	(242791,1,1,NULL,'Consistent with Molecular Formula','C22H30O5',374.476,NULL,'098FE78A973F16A1-FICuS-01-65','098FE78A973F16A1-FICTS-01-44','A28F962DAFDCA8C0-uuuuu-01-46','InChI=1S/C22H30O5/c1-15(2)19(16(3)4)11-10-18-12-22(13-23,27-21(18)25)14-26-20(24)17-8-6-5-7-9-17/h5-10,15-16,19,23H,11-14H2,1-4H3/b18-10+','InChIKey=LBUKYFWZBTXWFE-VCHYOVAHSA-N','CC(C)C(C/C=C1\\CC(CO)(COC(=O)c2ccccc2)OC1=O)C(C)C','1'),
	(242792,1,1,NULL,'Consistent with Molecular Formula','C22H36O5',380.5234,NULL,'7F8C5683CFA036CC-FICuS-01-7E','7F8C5683CFA036CC-FICTS-01-5D','1FCC837E0BB7B29A-uuuuu-01-33','InChI=1S/C22H36O5/c1-15(2)19(16(3)4)11-10-18-12-22(13-23,27-21(18)25)14-26-20(24)17-8-6-5-7-9-17/h10,15-17,19,23H,5-9,11-14H2,1-4H3/b18-10-','InChIKey=MQVKKNWFZZUPHW-ZDLGFXPLSA-N','CC(C)C(C/C=C1/CC(CO)(COC(=O)C2CCCCC2)OC1=O)C(C)C','1'),
	(242793,1,1,NULL,'Consistent with Molecular Formula','C22H36O5',380.5234,NULL,'FCC997F658B08C64-FICuS-01-7C','FCC997F658B08C64-FICTS-01-5B','1FCC837E0BB7B29A-uuuuu-01-33','InChI=1S/C22H36O5/c1-15(2)19(16(3)4)11-10-18-12-22(13-23,27-21(18)25)14-26-20(24)17-8-6-5-7-9-17/h10,15-17,19,23H,5-9,11-14H2,1-4H3/b18-10+','InChIKey=MQVKKNWFZZUPHW-VCHYOVAHSA-N','CC(C)C(C/C=C1\\CC(CO)(COC(=O)C2CCCCC2)OC1=O)C(C)C','1'),
	(242794,1,1,NULL,'Consistent with Molecular Formula','C20H34O5',354.4856,NULL,'D8B9A8C72BEF148C-FICuS-01-90','D8B9A8C72BEF148C-FICTS-01-6F','93C8A1497FE374D8-uuuuu-01-18','InChI=1S/C20H34O5/c1-13(2)16(14(3)4)9-8-15-10-20(11-21,25-17(15)22)12-24-18(23)19(5,6)7/h8,13-14,16,21H,9-12H2,1-7H3/b15-8-','InChIKey=SDADZOKIHXSRSR-NVNXTCNLSA-N','CC(C)C(C/C=C1/CC(CO)(COC(=O)C(C)(C)C)OC1=O)C(C)C','1'),
	(242795,1,1,NULL,'Consistent with Molecular Formula','C20H34O5',354.4856,NULL,'E3BE98ED73F397A5-FICuS-01-89','E3BE98ED73F397A5-FICTS-01-68','93C8A1497FE374D8-uuuuu-01-18','InChI=1S/C20H34O5/c1-13(2)16(14(3)4)9-8-15-10-20(11-21,25-17(15)22)12-24-18(23)19(5,6)7/h8,13-14,16,21H,9-12H2,1-7H3/b15-8+','InChIKey=SDADZOKIHXSRSR-OVCLIPMQSA-N','CC(C)C(C/C=C1\\CC(CO)(COC(=O)C(C)(C)C)OC1=O)C(C)C','1'),
	(242796,1,3,NULL,'Consistent with Molecular Formula','C27H44O5',448.6416,NULL,'8216D1E4D9B9466A-FICuS-01-5F','8216D1E4D9B9466A-FICTS-01-3E','E5EBDE34514A30CA-uuuuu-01-29','InChI=1S/C27H44O5/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24-22-27(23-28,32-26(24)30)21-20-25(29)31-2/h10-11,19-21,28H,3-9,12-18,22-23H2,1-2H3/b11-10-,21-20+,24-19-/t27-/m1/s1','InChIKey=YUTZKTSDQCEUQO-ZGTHDJBKSA-N','CCCCCCCC/C=C\\CCCCCCC/C=C1/CC(/C=C/C(=O)OC)(CO)OC1=O','1'),
	(242797,1,3,NULL,'Consistent with Molecular Formula','C27H44O5',448.6416,NULL,'20D2E353F6A73A58-FICuS-01-54','20D2E353F6A73A58-FICTS-01-33','E5EBDE34514A30CA-uuuuu-01-29','InChI=1S/C27H44O5/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24-22-27(23-28,32-26(24)30)21-20-25(29)31-2/h10-11,19-21,28H,3-9,12-18,22-23H2,1-2H3/b11-10-,21-20+,24-19+/t27-/m1/s1','InChIKey=YUTZKTSDQCEUQO-CYGGBZKNSA-N','CCCCCCCC/C=C\\CCCCCCC/C=C1\\CC(/C=C/C(=O)OC)(CO)OC1=O','1'),
	(242798,1,1,NULL,'Consistent with Molecular Formula','C24H42O5',410.5928,NULL,'C2B1192138EB1FC6-FICuS-01-5E','C2B1192138EB1FC6-FICTS-01-3D','A8FE729D1666B3D5-uuuuu-01-21','InChI=1S/C24H42O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22(26)28-21-24(20-25)19-18-23(27)29-24/h9-10,25H,2-8,11-21H2,1H3/b10-9-/t24-/m1/s1','InChIKey=PEAIWKSTMMPPID-OPSAWKISSA-N','CCCCCCCC/C=C\\CCCCCCCC(=O)OCC1(CO)CCC(=O)O1','1'),
	(242799,5,0,NULL,'Consistent with Molecular Formula','C35H43?5N5O',549.7576,'C35H43N5O','53A6F672448167C6-FICuS-01-42','53A6F672448167C6-FICTS-01-21','527878A09C14A54C-uuuuu-01-FA','InChI=1S/C35H43N5O/c1-4-21-20-40-17-14-26-24-11-12-31(41)32(28-10-7-15-38(28)2)35(24)37-34(26)30(40)19-22(21)18-29-33-25(13-16-39(29)3)23-8-5-6-9-27(23)36-33/h4-6,8-9,11-12,21-22,28-30,36-37,41H,1,7,10,13-20H2,2-3H3/t21-,22-,28+,29-,30-/m0/s1','InChIKey=PHLJPJICTIGOKC-XKYMZAEISA-N','*.*.*.*.*.C=CC1CN2CCc3c([nH]c4c(C5CCCN5C)c(O)ccc34)C2CC1CC1c2[nH]c3ccccc3c2CCN1C','1'),
	(242800,2,1,NULL,'Consistent with Molecular Formula','C29H28?3N4O',448.5664,'Usambarensine','743A88924B05FF5B-FICuS-01-5F','743A88924B05FF5B-FICTS-01-3E','7A4A808D1375CAFB-uuuuu-01-23','InChI=1S/C29H28N4O/c1-2-17-16-33-12-10-23-20-5-3-4-6-24(20)31-29(23)27(33)14-18(17)13-26-28-22(9-11-30-26)21-8-7-19(34)15-25(21)32-28/h2-9,11,15,18,27,31-32,34H,10,12-14,16H2,1H3/b17-2-/t18-,27-/m0/s1','InChIKey=LGSVJIPVPIRANC-JKCZZUPASA-N','*.*.*.C/C=C1/CN2CCc3c([nH]c4ccccc34)C2CC1Cc1nccc2c1[nH]c1cc(O)ccc12','1'),
	(242801,5,0,NULL,'Consistent with Molecular Formula','C35H43?5N5O',549.7576,'Isostrychnopentamine A','CFD5700119871656-FICuS-01-3C','CFD5700119871656-FICTS-01-1B','527878A09C14A54C-uuuuu-01-FA','InChI=1S/C35H43N5O/c1-4-21-20-40-17-14-26-24-11-12-31(41)32(28-10-7-15-38(28)2)35(24)37-34(26)30(40)19-22(21)18-29-33-25(13-16-39(29)3)23-8-5-6-9-27(23)36-33/h4-6,8-9,11-12,21-22,28-30,36-37,41H,1,7,10,13-20H2,2-3H3/t21-,22-,28-,29-,30-/m0/s1','InChIKey=PHLJPJICTIGOKC-RZVVXSKCSA-N','*.*.*.*.*.C=CC1CN2CCc3c([nH]c4c(C5CCCN5C)c(O)ccc34)C2CC1CC1c2[nH]c3ccccc3c2CCN1C','1'),
	(242802,2,0,NULL,'Consistent with Molecular Formula','C21H22ClNO3S2',435.9827,NULL,'7481E72C269F5E1C-FICuS-01-61','7481E72C269F5E1C-FICTS-01-40','7481E72C269F5E1C-uuuuu-01-10','InChI=1S/C21H22ClNO3S2/c22-17-8-6-16(7-9-17)21(23-19(24)10-13-28-21)14-18(27-12-11-20(25)26)15-4-2-1-3-5-15/h1-9,18H,10-14H2,(H,23,24)(H,25,26)','InChIKey=IERRFVNPGRBDLP-UHFFFAOYSA-N','O=C(O)CCSC(CC1(c2ccc(Cl)cc2)NC(=O)CCS1)c1ccccc1','1'),
	(242803,2,0,NULL,'Consistent with Molecular Formula','C9H14N4O3S',258.2946,NULL,'34F121CF33CDDCF8-FICuS-01-83','34F121CF33CDDCF8-FICTS-01-62','B6F5AD2D0354D2B9-uuuuu-01-21','InChI=1S/C9H14N4O3S/c1-17(2,16)10-11-8(14)12-6-3-4-7(5-6)13(12)9(11)15/h6-7H,3-5H2,1-2H3/t6-,7+','InChIKey=IWVJNPRKJPDLKL-KNVOCYPGSA-N','CS(C)(=O)=Nn1c(=O)n2n(c1=O)C1CCC2C1','1'),
	(242804,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O3S',368.4094,NULL,'3490ADB4E0C0960D-FICuS-01-5D','3490ADB4E0C0960D-FICTS-01-3C','3490ADB4E0C0960D-uuuuu-01-0C','InChI=1S/C18H16N4O3S/c1-26(2,25)19-20-17(23)21-15-11-7-3-4-8-12(11)16(22(21)18(20)24)14-10-6-5-9-13(14)15/h3-10,15-16H,1-2H3/t15-,16+','InChIKey=KBUNMOHBXNQQLX-IYBDPMFKSA-N','CS(C)(=O)=Nn1c(=O)n2n(c1=O)C1c3ccccc3C2c2ccccc21',NULL),
	(242805,1,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N3OS',368.28,NULL,'39E9F5D66CE52298-FICuS-01-6E','39E9F5D66CE52298-FICTS-01-4D','B39E75D2822FD680-uuuuu-01-0F','InChI=1S/C16H14ClN3OS.ClH/c1-9(18)15(21)19-12-7-6-10(8-11(12)17)16-20-13-4-2-3-5-14(13)22-16;/h2-9H,18H2,1H3,(H,19,21);1H/t9-;/m0./s1','InChIKey=UJGQFFBTGMERIK-FVGYRXGTSA-N','CC(N)C(=O)Nc1ccc(-c2nc3ccccc3s2)cc1Cl.Cl','1'),
	(242806,1,0,NULL,'Consistent with Molecular Formula','C16H16ClN3OS',333.8349,NULL,'0EC03769BF9EC5D6-FICuS-01-80','0EC03769BF9EC5D6-FICTS-01-5F','30C8C77300D7BFB5-uuuuu-01-12','InChI=1S/C16H15N3OS.ClH/c1-10(17)15(20)18-12-8-6-11(7-9-12)16-19-13-4-2-3-5-14(13)21-16;/h2-10H,17H2,1H3,(H,18,20);1H/t10-;/m0./s1','InChIKey=RAEOYAWCDHBJFA-PPHPATTJSA-N','CC(N)C(=O)Nc1ccc(-c2nc3ccccc3s2)cc1.Cl','1'),
	(242807,1,0,NULL,'Consistent with Molecular Formula','C17H18ClN3OS',347.8617,NULL,'43C2A36CC07E9395-FICuS-01-59','43C2A36CC07E9395-FICTS-01-38','4DD794D473B42BDF-uuuuu-01-2C','InChI=1S/C17H17N3OS.ClH/c1-10-9-12(7-8-13(10)19-16(21)11(2)18)17-20-14-5-3-4-6-15(14)22-17;/h3-9,11H,18H2,1-2H3,(H,19,21);1H/t11-;/m0./s1','InChIKey=YOXAXSQGEONROX-MERQFXBCSA-N','Cc1cc(-c2nc3ccccc3s2)ccc1NC(=O)C(C)N.Cl','1'),
	(242808,1,0,NULL,'Consistent with Molecular Formula','C19H23ClN4OS',390.9299,NULL,'305F433B9659868A-FICuS-01-45','305F433B9659868A-FICTS-01-24','731613AB8F5F435E-uuuuu-01-08','InChI=1S/C19H22N4OS.ClH/c20-12-4-3-5-15(21)18(24)22-14-10-8-13(9-11-14)19-23-16-6-1-2-7-17(16)25-19;/h1-2,6-11,15H,3-5,12,20-21H2,(H,22,24);1H/t15-;/m0./s1','InChIKey=GORSODYPBKSSFY-RSAXXLAASA-N','Cl.NCCCCC(N)C(=O)Nc1ccc(-c2nc3ccccc3s2)cc1','1'),
	(242809,1,0,NULL,'Consistent with Molecular Formula','C20H25ClN4OS',404.9567,NULL,'5FBC38534DDBA26E-FICuS-01-86','5FBC38534DDBA26E-FICTS-01-65','1556140860BBFBBB-uuuuu-01-0A','InChI=1S/C20H24N4OS.ClH/c1-13-12-14(20-24-17-7-2-3-8-18(17)26-20)9-10-16(13)23-19(25)15(22)6-4-5-11-21;/h2-3,7-10,12,15H,4-6,11,21-22H2,1H3,(H,23,25);1H/t15-;/m0./s1','InChIKey=CHXMYMRBHHYBQG-RSAXXLAASA-N','Cc1cc(-c2nc3ccccc3s2)ccc1NC(=O)C(N)CCCCN.Cl','1'),
	(242810,1,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N4OS',425.375,'L-Lysinamide, N-[4-(1,3-benzothiazol-2-yl)phenyl-2-chlorophenyl]-,dihydrochloride\nHexanamide, 2,6-diamino-N-[4-(1,3-benzothiazol-2-yl)phenyl- 2-chlorophenyl]-, monohydrochloride, (2S)-','941E6337346EA19B-FICuS-01-4C','941E6337346EA19B-FICTS-01-2B','110317BAF812F678-uuuuu-01-F2','InChI=1S/C19H21ClN4OS.ClH/c20-13-11-12(19-24-16-6-1-2-7-17(16)26-19)8-9-15(13)23-18(25)14(22)5-3-4-10-21;/h1-2,6-9,11,14H,3-5,10,21-22H2,(H,23,25);1H/t14-;/m0./s1','InChIKey=LJXYXZRMYDJCDQ-UQKRIMTDSA-N','Cl.NCCCCC(N)C(=O)Nc1ccc(-c2nc3ccccc3s2)cc1Cl','1'),
	(242811,0,0,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'1F505E17D0759A95-FICuS-01-4D','1F505E17D0759A95-FICTS-01-2C','1F505E17D0759A95-uuuuu-01-FC','InChI=1S/C14H12N2OS/c1-8-6-9(2-4-11(8)15)14-16-12-5-3-10(17)7-13(12)18-14/h2-7,17H,15H2,1H3','InChIKey=ZVMPPOTVHZXILL-UHFFFAOYSA-N','Cc1cc(-c2nc3ccc(O)cc3s2)ccc1N',NULL),
	(242812,0,0,NULL,'No Comparision - no Molecular Formula','C14H11FN2S',258.3127,'4-(5-fluorobenzo[d]thiazol-2-yl)-2-methyl aniline','13331DFC9A193209-FICuS-01-41','13331DFC9A193209-FICTS-01-20','13331DFC9A193209-uuuuu-01-F0','InChI=1S/C14H11FN2S/c1-8-6-9(2-4-11(8)16)14-17-12-7-10(15)3-5-13(12)18-14/h2-7H,16H2,1H3','InChIKey=IFWLHIIUGSEKKE-UHFFFAOYSA-N','Cc1cc(-c2nc3cc(F)ccc3s2)ccc1N',NULL),
	(242813,0,0,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'B477E3C6A1CFB7E4-FICuS-01-89','B477E3C6A1CFB7E4-FICTS-01-68','B477E3C6A1CFB7E4-uuuuu-01-38','InChI=1S/C14H12N2OS/c1-8-6-9(2-4-11(8)15)14-16-12-7-10(17)3-5-13(12)18-14/h2-7,17H,15H2,1H3','InChIKey=LQCKHFDCMYFMGM-UHFFFAOYSA-N','Cc1cc(-c2nc3cc(O)ccc3s2)ccc1N',NULL),
	(242814,0,0,NULL,'Consistent with Molecular Formula','C13H9FN2S',244.2859,NULL,'0F308DAF1DC26480-FICuS-01-5F','0F308DAF1DC26480-FICTS-01-3E','0F308DAF1DC26480-uuuuu-01-0E','InChI=1S/C13H9FN2S/c14-9-7-8(5-6-10(9)15)13-16-11-3-1-2-4-12(11)17-13/h1-7H,15H2','InChIKey=YPMSJWNNIBRQDS-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccccc3s2)cc1F',NULL),
	(242815,4,1,NULL,'Consistent with Molecular Formula','C27H30O4',418.5316,'3-Methoxy-16(4\'-hydroxy-3\'-methoxybenzylidene)-17-oxo-1,3,5(10)-estratriene','95417CBF7B9FED72-FICuS-01-86','95417CBF7B9FED72-FICTS-01-65','204F5C77FB74DE74-uuuuu-01-1F','InChI=1S/C27H30O4/c1-27-11-10-21-20-8-6-19(30-2)14-17(20)5-7-22(21)23(27)15-18(26(27)29)12-16-4-9-24(28)25(13-16)31-3/h4,6,8-9,12-14,21-23,28H,5,7,10-11,15H2,1-3H3/b18-12+/t21-,22-,23+,27+/m1/s1','InChIKey=CCLHRIFGBTYDNG-KDRPZWMYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)/C(=C/c3ccc(O)c(OC)c3)CC12','1'),
	(242816,4,0,NULL,'Consistent with Molecular Formula','C24H33NO2',367.5302,'3-(2-Pyrrolidinoethoxy-17-oxo-1,3,5(10)-estratriene','8BF14AE2060BDA18-FICuS-01-6A','8BF14AE2060BDA18-FICTS-01-49','E3B2335628B3421A-uuuuu-01-EA','InChI=1S/C24H33NO2/c1-24-11-10-20-19-7-5-18(27-15-14-25-12-2-3-13-25)16-17(19)4-6-21(20)22(24)8-9-23(24)26/h5,7,16,20-22H,2-4,6,8-15H2,1H3/t20-,21-,22+,24+/m1/s1','InChIKey=KECBZLKULBZMSJ-SVPADUAOSA-N','CC12CCC3c4ccc(OCCN5CCCC5)cc4CCC3C1CCC2=O','1'),
	(242817,4,1,NULL,'Consistent with Molecular Formula','C27H31NO2',401.5474,'3-Hydroxy-16(4\'-N,N-dimethylaminobenzylidene)-17-oxo-1,3,5(10)-estratriene','3BAE8AFE84DB0F3A-FICuS-01-A2','3BAE8AFE84DB0F3A-FICTS-01-81','DA3E1955502D0996-uuuuu-01-FA','InChI=1S/C27H31NO2/c1-27-13-12-23-22-11-9-21(29)15-18(22)6-10-24(23)25(27)16-19(26(27)30)14-17-4-7-20(8-5-17)28(2)3/h4-5,7-9,11,14-15,23-25,29H,6,10,12-13,16H2,1-3H3/b19-14+/t23-,24-,25+,27+/m1/s1','InChIKey=ZDWWQQXXGWLFMH-OJRHLSPFSA-N','CN(C)c1ccc(/C=C2\\CC3C4CCc5cc(O)ccc5C4CCC3(C)C2=O)cc1','1'),
	(242818,4,1,NULL,'Consistent with Molecular Formula','C24H25NO2',359.467,'3-Hydroxy-16(4\'-pyridylmethylene)-17-oxo-1,3,5(10)-estratriene','B495415E17DC5E2F-FICuS-01-6B','B495415E17DC5E2F-FICTS-01-4A','3934F3E8D7CAEDEA-uuuuu-01-4D','InChI=1S/C24H25NO2/c1-24-9-6-20-19-5-3-18(26)13-16(19)2-4-21(20)22(24)14-17(23(24)27)12-15-7-10-25-11-8-15/h3,5,7-8,10-13,20-22,26H,2,4,6,9,14H2,1H3/b17-12+/t20-,21-,22+,24+/m1/s1','InChIKey=HINKGPCPTZTWOD-NDVBANHNSA-N','CC12CCC3c4ccc(O)cc4CCC3C1C/C(=C\\c1ccncc1)C2=O','1'),
	(242819,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O3S',257.3068,NULL,'3B92E17C8A27D7D1-FICuS-01-69','3B92E17C8A27D7D1-FICTS-01-48','3B92E17C8A27D7D1-uuuuu-01-18','InChI=1S/C10H15N3O3S/c1-4-16-9(15)7-6-17-10(11-7)12-8(14)5-13(2)3/h6H,4-5H2,1-3H3,(H,11,12,14)','InChIKey=QJXNAAUMQNNZPW-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)CN(C)C)n1',NULL),
	(242820,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O3S',283.3446,NULL,'9228A8FA662AA774-FICuS-01-5E','9228A8FA662AA774-FICTS-01-3D','9228A8FA662AA774-uuuuu-01-0D','InChI=1S/C12H17N3O3S/c1-2-18-11(17)9-8-19-12(13-9)14-10(16)7-15-5-3-4-6-15/h8H,2-7H2,1H3,(H,13,14,16)','InChIKey=WOZOOEFCYCLRNT-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)CN2CCCC2)n1',NULL),
	(242821,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O3S',297.3714,NULL,'277220CFBEEED0A7-FICuS-01-81','277220CFBEEED0A7-FICTS-01-60','277220CFBEEED0A7-uuuuu-01-30','InChI=1S/C13H19N3O3S/c1-2-19-12(18)10-9-20-13(14-10)15-11(17)8-16-6-4-3-5-7-16/h9H,2-8H2,1H3,(H,14,15,17)','InChIKey=ASOYVPVSIVLCLP-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)CN2CCCCC2)n1',NULL),
	(242822,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O4S',299.344,NULL,'8481B56F9B27F525-FICuS-01-55','8481B56F9B27F525-FICTS-01-34','8481B56F9B27F525-uuuuu-01-04','InChI=1S/C12H17N3O4S/c1-2-19-11(17)9-8-20-12(13-9)14-10(16)7-15-3-5-18-6-4-15/h8H,2-7H2,1H3,(H,13,14,16)','InChIKey=OUZJOZIOHBRFRG-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)CN2CCOCC2)n1',NULL),
	(242823,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O3S',312.386,NULL,'28B86BFF2A7A2011-FICuS-01-5E','28B86BFF2A7A2011-FICTS-01-3D','28B86BFF2A7A2011-uuuuu-01-0D','InChI=1S/C13H20N4O3S/c1-3-20-12(19)10-9-21-13(14-10)15-11(18)8-17-6-4-16(2)5-7-17/h9H,3-8H2,1-2H3,(H,14,15,18)','InChIKey=BHKBWMYHFRKACP-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)CN2CCN(C)CC2)n1',NULL),
	(242824,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O3S',374.4568,NULL,'CD1D6FD9E6C14B1F-FICuS-01-98','CD1D6FD9E6C14B1F-FICTS-01-77','CD1D6FD9E6C14B1F-uuuuu-01-47','InChI=1S/C18H22N4O3S/c1-2-25-17(24)15-13-26-18(19-15)20-16(23)12-21-8-10-22(11-9-21)14-6-4-3-5-7-14/h3-7,13H,2,8-12H2,1H3,(H,19,20,23)','InChIKey=OSKXSVCZACBSQU-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)CN2CCN(c3ccccc3)CC2)n1',NULL),
	(242825,0,0,NULL,'Consistent with Molecular Formula','C13H21N3O3S',299.3872,NULL,'631DA5C337666D62-FICuS-01-49','631DA5C337666D62-FICTS-01-28','631DA5C337666D62-uuuuu-01-F8','InChI=1S/C13H21N3O3S/c1-4-16(5-2)8-7-11(17)15-13-14-10(9-20-13)12(18)19-6-3/h9H,4-8H2,1-3H3,(H,14,15,17)','InChIKey=OKPSHQGAOFIOJM-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)CCN(CC)CC)n1',NULL),
	(242826,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O3S',297.3714,NULL,'84AF5DBFC578F85B-FICuS-01-97','84AF5DBFC578F85B-FICTS-01-76','84AF5DBFC578F85B-uuuuu-01-46','InChI=1S/C13H19N3O3S/c1-2-19-12(18)10-9-20-13(14-10)15-11(17)5-8-16-6-3-4-7-16/h9H,2-8H2,1H3,(H,14,15,17)','InChIKey=DPCGCBCJOCAXLF-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)CCN2CCCC2)n1',NULL),
	(242827,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O3S',311.3982,NULL,'92BB9AEB56BBE603-FICuS-01-84','92BB9AEB56BBE603-FICTS-01-63','92BB9AEB56BBE603-uuuuu-01-33','InChI=1S/C14H21N3O3S/c1-2-20-13(19)11-10-21-14(15-11)16-12(18)6-9-17-7-4-3-5-8-17/h10H,2-9H2,1H3,(H,15,16,18)','InChIKey=IEHREIGPZOQNPR-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)CCN2CCCCC2)n1',NULL),
	(242828,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O4S',313.3708,NULL,'4D16C9F854E08363-FICuS-01-52','4D16C9F854E08363-FICTS-01-31','4D16C9F854E08363-uuuuu-01-01','InChI=1S/C13H19N3O4S/c1-2-20-12(18)10-9-21-13(14-10)15-11(17)3-4-16-5-7-19-8-6-16/h9H,2-8H2,1H3,(H,14,15,17)','InChIKey=VJZVJEWDALJRPW-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)CCN2CCOCC2)n1',NULL),
	(242829,0,0,NULL,'Consistent with Molecular Formula','C14H22N4O3S',326.4128,NULL,'C513C042B3A9FA2B-FICuS-01-66','C513C042B3A9FA2B-FICTS-01-45','C513C042B3A9FA2B-uuuuu-01-15','InChI=1S/C14H22N4O3S/c1-3-21-13(20)11-10-22-14(15-11)16-12(19)4-5-18-8-6-17(2)7-9-18/h10H,3-9H2,1-2H3,(H,15,16,19)','InChIKey=GIIRGXQHYFGMPI-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)CCN2CCN(C)CC2)n1',NULL),
	(242830,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O3S',267.302,NULL,'070B516FB13D1A3C-FICuS-01-54','070B516FB13D1A3C-FICTS-01-33','070B516FB13D1A3C-uuuuu-01-03','InChI=1S/C11H13N3O3S/c1-2-17-10(16)8-7-18-11(13-8)14-9(15)5-3-4-6-12/h7H,2-5H2,1H3,(H,13,14,15)','InChIKey=LIRIRPIYQYHQMA-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)CCCC#N)n1',NULL),
	(242831,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O4S',313.3708,NULL,'F98CE0B71E9D8FAD-FICuS-01-A5','F98CE0B71E9D8FAD-FICTS-01-84','F98CE0B71E9D8FAD-uuuuu-01-54','InChI=1S/C13H19N3O4S/c1-3-20-12(18)10-8-21-13(14-10)15-11(17)9(2)16-4-6-19-7-5-16/h8-9H,3-7H2,1-2H3,(H,14,15,17)','InChIKey=KVZMJBOOXFLKCI-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)C(C)N2CCOCC2)n1','1'),
	(242832,1,0,NULL,'Consistent with Molecular Formula','C14H21N3O3S',311.3982,NULL,'E736097B79F5F101-FICuS-01-51','E736097B79F5F101-FICTS-01-30','E736097B79F5F101-uuuuu-01-00','InChI=1S/C14H21N3O3S/c1-3-20-13(19)11-9-21-14(15-11)16-12(18)10(2)17-7-5-4-6-8-17/h9-10H,3-8H2,1-2H3,(H,15,16,18)','InChIKey=VSOHQRISZVIYHY-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)C(C)N2CCCCC2)n1','1'),
	(242833,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O3S',297.3714,NULL,'A152C6ED06C777F3-FICuS-01-69','A152C6ED06C777F3-FICTS-01-48','A152C6ED06C777F3-uuuuu-01-18','InChI=1S/C13H19N3O3S/c1-3-19-12(18)10-8-20-13(14-10)15-11(17)9(2)16-6-4-5-7-16/h8-9H,3-7H2,1-2H3,(H,14,15,17)','InChIKey=FBHMOTODSBVVLI-UHFFFAOYSA-N','CCOC(=O)c1csc(NC(=O)C(C)N2CCCC2)n1','1'),
	(242834,0,0,NULL,'Consistent with Molecular Formula','C16H8S12',584.9592,NULL,'8E6070F225BE09A4-FICuS-01-55','8E6070F225BE09A4-FICTS-01-34','8E6070F225BE09A4-uuuuu-01-04','InChI=1S/C16H8S12/c1-2-10-17-9(1)21-23-11-3-4-13(18-11)25-27-15-7-8-16(20-15)28-26-14-6-5-12(19-14)24-22-10/h1-8H','InChIKey=RYUWLBGMUGBRGK-UHFFFAOYSA-N','c1cc2sc1SSc1ccc(s1)SSc1ccc(s1)SSc1ccc(s1)SS2',NULL),
	(242835,0,0,NULL,'Consistent with Molecular Formula','C46H34N4O2S',706.8602,NULL,'3FA1803EE09ABB3F-FICuS-01-7E','3FA1803EE09ABB3F-FICTS-01-5D','3FA1803EE09ABB3F-uuuuu-01-2D','InChI=1S/C46H34N4O2S/c1-29(51)47-33-21-25-35(26-22-33)49-43-37-17-9-11-19-39(37)45(41(43)31-13-5-3-6-14-31)53-46-40-20-12-10-18-38(40)44(42(46)32-15-7-4-8-16-32)50-36-27-23-34(24-28-36)48-30(2)52/h3-28H,1-2H3,(H,47,51)(H,48,52)/b49-43-,50-44-','InChIKey=SIKFBAYEWSLAII-MUCQQIHFSA-N','CC(=O)Nc1ccc(/N=C2/C(c3ccccc3)=C(SC3=C(c4ccccc4)/C(=N/c4ccc(NC(C)=O)cc4)c4ccccc43)c3ccccc32)cc1',NULL),
	(242836,0,0,NULL,'Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'DA562BFE941B83A1-FICuS-01-73','DA562BFE941B83A1-FICTS-01-52','DA562BFE941B83A1-uuuuu-01-22','InChI=1S/C22H21NO2/c1-14-8-10-15(11-9-14)23-19-16-6-4-5-7-17(16)21-18(20(19)24)12-13-22(2,3)25-21/h4-11H,12-13H2,1-3H3/b23-19-','InChIKey=LOLQUHPYGGOUDO-NMWGTECJSA-N','Cc1ccc(/N=C2\\C(=O)C3=C(OC(C)(C)CC3)c3ccccc32)cc1',NULL),
	(242837,0,0,NULL,'Consistent with Molecular Formula','C22H21NO3',347.4128,NULL,'F333496084859EA7-FICuS-01-48','F333496084859EA7-FICTS-01-27','F333496084859EA7-uuuuu-01-F7','InChI=1S/C22H21NO3/c1-22(2)13-12-18-20(24)19(23-14-8-10-15(25-3)11-9-14)16-6-4-5-7-17(16)21(18)26-22/h4-11H,12-13H2,1-3H3/b23-19-','InChIKey=NYQHVOGMNPXSSV-NMWGTECJSA-N','COc1ccc(/N=C2\\C(=O)C3=C(OC(C)(C)CC3)c3ccccc32)cc1',NULL),
	(242838,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O4',362.3842,NULL,'7BEC28337EACDA31-FICuS-01-81','7BEC28337EACDA31-FICTS-01-60','7BEC28337EACDA31-uuuuu-01-30','InChI=1S/C21H18N2O4/c1-21(2)12-11-17-19(24)18(15-5-3-4-6-16(15)20(17)27-21)22-13-7-9-14(10-8-13)23(25)26/h3-10H,11-12H2,1-2H3/b22-18-','InChIKey=HBTNQWSZSVKENK-PYCFMQQDSA-N','CC1(C)CCC2=C(O1)c1ccccc1/C(=N/c1ccc([N+](=O)[O-])cc1)C2=O',NULL),
	(242839,9,1,NULL,'Consistent with Molecular Formula','C97H128B4Cl2O14',1632.2158,'5.alpha.-3.beta.-4,4-[3\',3\\\"-Di-o-(4,4,5,5-tetramethyl- <1,3,2>dioxaborolan-2-yl)benzyloxycarbonyl-5\',5\\\"-dichloro- 4\',4\\\"-di-o-(4,4,5,5-tetramethyl-<1,3,2>dioxaborolan-2-yl)benzyloxydiphenyl-buten-3-yl]cholestane','3926C3031262C1C2-FICuS-01-28','3926C3031262C1C2-FICTS-01-07','660F26CB57F5582C-uuuuu-01-0E','InChI=1S/C97H128B4Cl2O14/c1-61(2)32-30-33-62(3)75-46-47-76-72-45-44-70-52-63(48-50-96(70,20)77(72)49-51-97(75,76)21)34-31-39-71(68-53-73(86(104)108-59-66-37-24-28-42-80(66)100-114-92(12,13)93(14,15)115-100)84(82(102)55-68)106-57-64-35-22-26-40-78(64)98-11','InChIKey=MDQIIKFXEGGZKW-FKQMPHGESA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccccc6B6OC(C)(C)C(C)(C)O6)c(C(=O)OCc6ccccc6B6OC(C)(C)C(C)(C)O6)c5)c5cc(Cl)c(OCc6ccccc6B6OC(C)(C)C(C)(C)O6)c(C(=O)OCc6ccccc6B6OC(C)(C)C(C)(C)O6)c5)CCC4(C)C3CCC12C','1'),
	(242840,5,0,NULL,'Consistent with Molecular Formula','C16H23N3O5S',369.4348,NULL,'4524EB90EDC7B243-FICuS-01-64','4524EB90EDC7B243-FICTS-01-43','4071921D0B1B96DA-uuuuu-01-FB','InChI=1S/C16H23N3O5S/c1-15(2)9-4-5-16(15)8-25(22,23)19(11(16)6-9)13(20)12-10(7-17-18-12)14(21)24-3/h7,9-12,18H,4-6,8H2,1-3H3/t9-,10-,11-,12-,16-/m0/s1','InChIKey=NSWMFSVTQOTTRV-VZAVHYRXSA-N','COC(=O)C1C=NNC1C(=O)N1C2CC3CCC2(CS1(=O)=O)C3(C)C','1'),
	(242841,5,0,NULL,'Consistent with Molecular Formula','C28H40N4O6S',560.7072,NULL,'EA46C19FC379593C-FICuS-01-74','EA46C19FC379593C-FICTS-01-53','338BABF793C23C50-uuuuu-01-12','InChI=1S/C28H40N4O6S/c1-26(2,3)38-25(35)29-21(15-18-9-7-6-8-10-18)23(33)31-14-12-20(30-31)24(34)32-22-16-19-11-13-28(22,27(19,4)5)17-39(32,36)37/h6-10,19-22,30H,11-17H2,1-5H3,(H,29,35)/t19-,20-,21-,22-,28-/m0/s1','InChIKey=OBUKIXLUDSTZRW-IZJCFNCDSA-N','CC(C)(C)OC(=O)NC(Cc1ccccc1)C(=O)N1CCC(C(=O)N2C3CC4CCC3(CS2(=O)=O)C4(C)C)N1','1'),
	(242842,0,0,NULL,'Consistent with Molecular Formula','C31H27N3O6S2',601.6908,NULL,'80666B8B147DDA38-FICuS-01-5D','80666B8B147DDA38-FICTS-01-3C','80666B8B147DDA38-uuuuu-01-0C','InChI=1S/C31H27N3O6S2/c1-40-30-20-29-25(19-27(30)32-31(35)22-11-5-2-6-12-22)26-21-33(41(36,37)23-13-7-3-8-14-23)18-17-28(26)34(29)42(38,39)24-15-9-4-10-16-24/h2-16,19-20H,17-18,21H2,1H3,(H,32,35)','InChIKey=GFVVAMSDYGEJGM-UHFFFAOYSA-N','COc1cc2c(cc1NC(=O)c1ccccc1)c1c(n2S(=O)(=O)c2ccccc2)CCN(S(=O)(=O)c2ccccc2)C1',NULL),
	(242843,0,0,NULL,'Consistent with Molecular Formula','C16H19F6NO5S',451.3802,NULL,'67F9E393708E1788-FICuS-01-53','67F9E393708E1788-FICTS-01-32','67F9E393708E1788-uuuuu-01-02','InChI=1S/C16H19F6NO5S/c1-8(2)10-6-5-7-11(9(3)4)12(10)28-29(25,26)23-14(24)27-13(15(17,18)19)16(20,21)22/h5-9,13H,1-4H3,(H,23,24)','InChIKey=JWOBWBDIQGAFHS-UHFFFAOYSA-N','CC(C)c1cccc(C(C)C)c1OS(=O)(=O)NC(=O)OC(C(F)(F)F)C(F)(F)F',NULL),
	(242844,0,1,NULL,'Consistent with Molecular Formula','C28H16Cl6O4',629.15,'Bazzanin Q','A4136336DEF4281C-FICuS-01-53','A4136336DEF4281C-FICTS-01-32','3041247BE8636202-uuuuu-01-CD','InChI=1S/C28H16Cl6O4/c29-19-10-18-15-9-22(32)28(38)23(33)13(15)3-1-11-5-16(25(35)20(30)7-11)17-6-12(8-21(31)26(17)36)2-4-14(19)24(34)27(18)37/h2,4-10,35-38H,1,3H2/b4-2-','InChIKey=MDOMQLVGLJBUIB-RQOWECAXSA-N','Oc1c(Cl)cc2cc1-c1cc(cc(Cl)c1O)CCc1c(cc(Cl)c(O)c1Cl)-c1cc(Cl)c(c(Cl)c1O)/C=C\\2','1'),
	(242845,6,1,NULL,'Consistent with Molecular Formula','C35H36N2O3',532.681,NULL,'AB404C730FAEF104-FICuS-01-66','AB404C730FAEF104-FICTS-01-45','459B1933BC75124F-uuuuu-01-F8','InChI=1S/C35H36N2O3/c1-3-34-18-16-27-26-15-13-25(21-22(26)12-14-28(27)30(34)17-19-35(34,39)4-2)37-40-33(38)29-10-7-9-24-20-23-8-5-6-11-31(23)36-32(24)29/h2,5-11,20-21,26-28,30,39H,3,12-19H2,1H3/b37-25+/t26-,27+,28+,30-,34-,35-/m0/s1','InChIKey=RVZCJQPQXZJTBZ-PDHQMZKCSA-N','C#CC1(O)CCC2C3CCC4=C/C(=N/OC(=O)c5cccc6cc7ccccc7nc56)CCC4C3CCC21CC','1'),
	(242846,6,1,NULL,'Consistent with Molecular Formula','C35H37N3O2',531.6962,NULL,'D30DE944B3750503-FICuS-01-41','D30DE944B3750503-FICTS-01-20','747CD019E7D13BD0-uuuuu-01-13','InChI=1S/C35H37N3O2/c1-3-34-18-16-27-26-15-13-25(21-22(26)12-14-28(27)30(34)17-19-35(34,40)4-2)37-38-33(39)29-10-7-9-24-20-23-8-5-6-11-31(23)36-32(24)29/h2,5-11,20-21,26-28,30,40H,3,12-19H2,1H3,(H,38,39)/b37-25+/t26-,27+,28+,30-,34-,35-/m0/s1','InChIKey=QFLMVJADQLUMMQ-PDHQMZKCSA-N','C#CC1(O)CCC2C3CCC4=C/C(=N/NC(=O)c5cccc6cc7ccccc7nc56)CCC4C3CCC21CC','1'),
	(242847,6,1,NULL,'Consistent with Molecular Formula','C36H40N2O4',564.723,NULL,'E4BA640E9DED7711-FICuS-01-78','E4BA640E9DED7711-FICTS-01-57','F804169FC6AFB95D-uuuuu-01-32','InChI=1S/C36H40N2O4/c1-4-32(39)41-31-15-14-28-26-13-12-24-21-25(16-18-35(24,2)29(26)17-19-36(28,31)3)38-42-34(40)27-10-7-9-23-20-22-8-5-6-11-30(22)37-33(23)27/h5-11,20-21,26,28-29,31H,4,12-19H2,1-3H3/b38-25+/t26-,28-,29-,31-,35-,36-/m0/s1','InChIKey=RZKAVZUVSAOJAF-RBKOKMFKSA-N','CCC(=O)OC1CCC2C3CCC4=C/C(=N/OC(=O)c5cccc6cc7ccccc7nc56)CCC4(C)C3CCC12C','1'),
	(242848,5,0,NULL,'Consistent with Molecular Formula','C34H31NO3',501.6238,NULL,'F44A3DC5E0D155B8-FICuS-01-73','F44A3DC5E0D155B8-FICTS-01-52','BEBD423744E3823D-uuuuu-01-14','InChI=1S/C34H31NO3/c1-3-34(37)18-16-29-27-13-11-21-20-24(12-14-25(21)26(27)15-17-33(29,34)2)38-32(36)28-9-6-8-23-19-22-7-4-5-10-30(22)35-31(23)28/h1,4-10,12,14,19-20,26-27,29,37H,11,13,15-18H2,2H3/t26-,27-,29+,33+,34+/m1/s1','InChIKey=REFAUOBPLNQGFD-FMEWARDTSA-N','C#CC1(O)CCC2C3CCc4cc(OC(=O)c5cccc6cc7ccccc7nc56)ccc4C3CCC21C','1'),
	(242849,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O2',250.6841,NULL,'C3430F34324CD8BA-FICuS-01-5C','93C4B3A4AE47D0D8-FICTS-01-54','C3BFA8D10DC101F4-uuuuu-01-25','InChI=1S/C12H10N2O2.ClH/c1-16-12-9(15)6-7-2-4-13-8-3-5-14-11(12)10(7)8;/h2-6,13,15H,1H3;1H','InChIKey=GHFMGIHMBYGEFJ-UHFFFAOYSA-N','COc1c(O)cc2c3c(ccnc13)NC=C2.Cl',NULL),
	(242850,0,1,NULL,'Consistent with Molecular Formula','C15H16N4O3',300.3164,NULL,'899ECA5EE0875BA3-FICuS-01-83','899ECA5EE0875BA3-FICTS-01-62','899ECA5EE0875BA3-uuuuu-01-32','InChI=1S/C15H16N4O3/c1-21-12-2-4-13(5-3-12)22-10-14(16)18-19-15(20)11-6-8-17-9-7-11/h2-9H,10H2,1H3,(H2,16,18)(H,19,20)','InChIKey=CEUOXLGOEFVAJO-UHFFFAOYSA-N','COc1ccc(OC/C(N)=N/NC(=O)c2ccncc2)cc1','1'),
	(242851,0,1,NULL,'Consistent with Molecular Formula','C14H13ClN4O2',304.7353,NULL,'7FE4C203ADB6A7C6-FICuS-01-83','437BEC1F35BC8B2E-FICTS-01-63','7FE4C203ADB6A7C6-uuuuu-01-32','InChI=1S/C14H13ClN4O2/c15-11-1-3-12(4-2-11)21-9-13(16)18-19-14(20)10-5-7-17-8-6-10/h1-8H,9H2,(H2,16,18)(H,19,20)','InChIKey=AVFYIYMHWPKLIE-UHFFFAOYSA-N','N/C(COc1ccc(Cl)cc1)=N\\NC(=O)c1ccncc1','1'),
	(242852,0,1,NULL,'Consistent with Molecular Formula','C16H17N5O3',327.342,NULL,'E7BB5E8BAF944AB7-FICuS-01-9D','E7BB5E8BAF944AB7-FICTS-01-7C','E7BB5E8BAF944AB7-uuuuu-01-4C','InChI=1S/C16H17N5O3/c1-11(22)19-13-2-4-14(5-3-13)24-10-15(17)20-21-16(23)12-6-8-18-9-7-12/h2-9H,10H2,1H3,(H2,17,20)(H,19,22)(H,21,23)','InChIKey=FVGLANAIYYJKNU-UHFFFAOYSA-N','CC(=O)Nc1ccc(OC/C(N)=N/NC(=O)c2ccncc2)cc1','1'),
	(242853,0,1,NULL,'Consistent with Molecular Formula','C20H17N5O2',359.3866,NULL,'4A85C1427079CA20-FICuS-01-40','2745C90C69A3EC89-FICTS-01-43','4A85C1427079CA20-uuuuu-01-EF','InChI=1S/C20H17N5O2/c26-20(17-8-12-22-13-9-17)25-24-19(15-27-18-4-2-1-3-5-18)23-14-16-6-10-21-11-7-16/h1-14H,15H2,(H,25,26)/b23-14+,24-19-','InChIKey=GPXWFTSRQNAXKT-QHICRJRMSA-N','O=C(N/N=C(COc1ccccc1)\\N=C\\c1ccncc1)c1ccncc1','1'),
	(242854,0,1,NULL,'Consistent with Molecular Formula','C20H16ClN5O2',393.8317,NULL,'C6B3C0F96868CE44-FICuS-01-73','28B401E20C00F691-FICTS-01-17','C6B3C0F96868CE44-uuuuu-01-22','InChI=1S/C20H16ClN5O2/c21-17-3-1-2-4-18(17)28-14-19(24-13-15-5-9-22-10-6-15)25-26-20(27)16-7-11-23-12-8-16/h1-13H,14H2,(H,26,27)/b24-13+,25-19-','InChIKey=JXDPXHLSNCLEIO-JMFVNPTESA-N','O=C(N/N=C(COc1ccccc1Cl)\\N=C\\c1ccncc1)c1ccncc1','1'),
	(242855,0,1,NULL,'Consistent with Molecular Formula','C20H16ClN5O2',393.8317,NULL,'1825F5F5A749C383-FICuS-01-53','0BC21F36ABF05FDF-FICTS-01-6B','1825F5F5A749C383-uuuuu-01-02','InChI=1S/C20H16ClN5O2/c21-17-2-1-3-18(12-17)28-14-19(24-13-15-4-8-22-9-5-15)25-26-20(27)16-6-10-23-11-7-16/h1-13H,14H2,(H,26,27)/b24-13+,25-19-','InChIKey=UNVKTRZHESONTG-JMFVNPTESA-N','O=C(N/N=C(COc1cccc(Cl)c1)\\N=C\\c1ccncc1)c1ccncc1','1'),
	(242856,0,1,NULL,'Consistent with Molecular Formula','C20H16ClN5O2',393.8317,NULL,'26A9077F8EA392AE-FICuS-01-6F','8651F758515B19FD-FICTS-01-35','26A9077F8EA392AE-uuuuu-01-1E','InChI=1S/C20H16ClN5O2/c21-17-1-3-18(4-2-17)28-14-19(24-13-15-5-9-22-10-6-15)25-26-20(27)16-7-11-23-12-8-16/h1-13H,14H2,(H,26,27)/b24-13+,25-19-','InChIKey=ASXGKTZMPMYHDS-JMFVNPTESA-N','O=C(N/N=C(COc1ccc(Cl)cc1)\\N=C\\c1ccncc1)c1ccncc1','1'),
	(242857,0,1,NULL,'Consistent with Molecular Formula','C21H19N5O3',389.4128,NULL,'D67082D9DE7EEF89-FICuS-01-90','C2868A515B54233D-FICTS-01-24','D67082D9DE7EEF89-uuuuu-01-3F','InChI=1S/C21H19N5O3/c1-28-18-4-2-3-5-19(18)29-15-20(24-14-16-6-10-22-11-7-16)25-26-21(27)17-8-12-23-13-9-17/h2-14H,15H2,1H3,(H,26,27)/b24-14+,25-20-','InChIKey=PMBZHMYWCRPFMV-VXJJIPQQSA-N','COc1ccccc1OCC(=N/NC(=O)c1ccncc1)/N=C/c1ccncc1','1'),
	(242858,0,1,NULL,'Consistent with Molecular Formula','C21H19N5O3',389.4128,NULL,'DFF447534280BA7F-FICuS-01-6C','6DE1045CAEFF4870-FICTS-01-57','DFF447534280BA7F-uuuuu-01-1B','InChI=1S/C21H19N5O3/c1-28-18-3-2-4-19(13-18)29-15-20(24-14-16-5-9-22-10-6-16)25-26-21(27)17-7-11-23-12-8-17/h2-14H,15H2,1H3,(H,26,27)/b24-14+,25-20-','InChIKey=WQLIAEGRYIAAQM-VXJJIPQQSA-N','COc1cccc(OCC(=N/NC(=O)c2ccncc2)/N=C/c2ccncc2)c1','1'),
	(242859,0,1,NULL,'Consistent with Molecular Formula','C21H19N5O3',389.4128,NULL,'FCDC6FD42324827F-FICuS-01-7D','5E18D10793E28824-FICTS-01-1E','FCDC6FD42324827F-uuuuu-01-2C','InChI=1S/C21H19N5O3/c1-28-18-2-4-19(5-3-18)29-15-20(24-14-16-6-10-22-11-7-16)25-26-21(27)17-8-12-23-13-9-17/h2-14H,15H2,1H3,(H,26,27)/b24-14+,25-20-','InChIKey=TXVAQYPAECVCPY-VXJJIPQQSA-N','COc1ccc(OCC(=N/NC(=O)c2ccncc2)/N=C/c2ccncc2)cc1','1'),
	(242860,0,1,NULL,'Consistent with Molecular Formula','C20H16N6O4',404.3842,NULL,'14DC6F6D41BCCB2C-FICuS-01-8D','B31CDB54E43B713D-FICTS-01-4B','14DC6F6D41BCCB2C-uuuuu-01-3C','InChI=1S/C20H16N6O4/c27-20(16-7-11-22-12-8-16)25-24-19(23-13-15-5-9-21-10-6-15)14-30-18-3-1-17(2-4-18)26(28)29/h1-13H,14H2,(H,25,27)/b23-13+,24-19-','InChIKey=WDAMHJASFWQREE-ZSEKFNOESA-N','O=C(N/N=C(COc1ccc([N+](=O)[O-])cc1)\\N=C\\c1ccncc1)c1ccncc1','1'),
	(242861,0,1,NULL,'Consistent with Molecular Formula','C20H17N5O2',359.3866,NULL,'9CBE3543064DAC69-FICuS-01-6A','04324777A35A9FB1-FICTS-01-24','9CBE3543064DAC69-uuuuu-01-19','InChI=1S/C20H17N5O2/c26-20(17-8-11-21-12-9-17)25-24-19(15-27-18-6-2-1-3-7-18)23-14-16-5-4-10-22-13-16/h1-14H,15H2,(H,25,26)/b23-14+,24-19-','InChIKey=KNOYUSNIBWOQLM-QHICRJRMSA-N','O=C(N/N=C(COc1ccccc1)\\N=C\\c1cccnc1)c1ccncc1','1'),
	(242862,0,1,NULL,'Consistent with Molecular Formula','C20H16ClN5O2',393.8317,NULL,'F3541F18CDC3A815-FICuS-01-65','D22752B55BB5515C-FICTS-01-2F','F3541F18CDC3A815-uuuuu-01-14','InChI=1S/C20H16ClN5O2/c21-17-5-1-2-6-18(17)28-14-19(24-13-15-4-3-9-23-12-15)25-26-20(27)16-7-10-22-11-8-16/h1-13H,14H2,(H,26,27)/b24-13+,25-19-','InChIKey=ACVSBESZIOOPFQ-JMFVNPTESA-N','O=C(N/N=C(COc1ccccc1Cl)\\N=C\\c1cccnc1)c1ccncc1','1'),
	(242863,0,1,NULL,'Consistent with Molecular Formula','C20H16ClN5O2',393.8317,NULL,'5642EB62E081A3A6-FICuS-01-50','853094E9BD20E15E-FICTS-01-39','5642EB62E081A3A6-uuuuu-01-FF','InChI=1S/C20H16ClN5O2/c21-17-4-1-5-18(11-17)28-14-19(24-13-15-3-2-8-23-12-15)25-26-20(27)16-6-9-22-10-7-16/h1-13H,14H2,(H,26,27)/b24-13+,25-19-','InChIKey=YLYZKIDIQNIIFB-JMFVNPTESA-N','O=C(N/N=C(COc1cccc(Cl)c1)\\N=C\\c1cccnc1)c1ccncc1','1'),
	(242864,0,1,NULL,'Consistent with Molecular Formula','C20H16ClN5O2',393.8317,NULL,'A3BB78FA7BBF4DBA-FICuS-01-B1','ECC4E38644171AE9-FICTS-01-4B','A3BB78FA7BBF4DBA-uuuuu-01-60','InChI=1S/C20H16ClN5O2/c21-17-3-5-18(6-4-17)28-14-19(24-13-15-2-1-9-23-12-15)25-26-20(27)16-7-10-22-11-8-16/h1-13H,14H2,(H,26,27)/b24-13+,25-19-','InChIKey=GQCQKHGHIULUAB-JMFVNPTESA-N','O=C(N/N=C(COc1ccc(Cl)cc1)\\N=C\\c1cccnc1)c1ccncc1','1'),
	(242865,0,1,NULL,'Consistent with Molecular Formula','C21H19N5O3',389.4128,NULL,'23C602DDEFA63BC1-FICuS-01-7A','F0604CE44B2F9F1C-FICTS-01-53','23C602DDEFA63BC1-uuuuu-01-29','InChI=1S/C21H19N5O3/c1-28-18-6-2-3-7-19(18)29-15-20(24-14-16-5-4-10-23-13-16)25-26-21(27)17-8-11-22-12-9-17/h2-14H,15H2,1H3,(H,26,27)/b24-14+,25-20-','InChIKey=STSRMEPNXJONRQ-VXJJIPQQSA-N','COc1ccccc1OCC(=N/NC(=O)c1ccncc1)/N=C/c1cccnc1','1'),
	(242866,0,1,NULL,'Consistent with Molecular Formula','C21H19N5O3',389.4128,NULL,'B649282E46F49994-FICuS-01-50','29551EF0EFF41BA5-FICTS-01-55','B649282E46F49994-uuuuu-01-FF','InChI=1S/C21H19N5O3/c1-28-18-5-2-6-19(12-18)29-15-20(24-14-16-4-3-9-23-13-16)25-26-21(27)17-7-10-22-11-8-17/h2-14H,15H2,1H3,(H,26,27)/b24-14+,25-20-','InChIKey=NFTHDVCOGMUNIC-VXJJIPQQSA-N','COc1cccc(OCC(=N/NC(=O)c2ccncc2)/N=C/c2cccnc2)c1','1'),
	(242867,0,1,NULL,'Consistent with Molecular Formula','C21H19N5O3',389.4128,NULL,'A5C5EC78D7BADBD7-FICuS-01-AB','BE49AE826E678960-FICTS-01-49','A5C5EC78D7BADBD7-uuuuu-01-5A','InChI=1S/C21H19N5O3/c1-28-18-4-6-19(7-5-18)29-15-20(24-14-16-3-2-10-23-13-16)25-26-21(27)17-8-11-22-12-9-17/h2-14H,15H2,1H3,(H,26,27)/b24-14+,25-20-','InChIKey=PWVWHXBEWXVPTO-VXJJIPQQSA-N','COc1ccc(OCC(=N/NC(=O)c2ccncc2)/N=C/c2cccnc2)cc1','1'),
	(242868,0,1,NULL,'Consistent with Molecular Formula','C16H20ClN3O3',337.8053,NULL,'E20482202FE4441E-FICuS-01-3D','433098CDDAA29D13-FICTS-01-41','E20482202FE4441E-uuuuu-01-EC','InChI=1S/C16H20ClN3O3/c1-2-23-16(22)13(14(18)20-9-3-4-10-20)15(21)19-12-7-5-11(17)6-8-12/h5-8H,2-4,9-10,18H2,1H3,(H,19,21)/b14-13-','InChIKey=MNWVAFZMBCZOJW-YPKPFQOOSA-N','CCOC(=O)/C(C(=O)Nc1ccc(Cl)cc1)=C(/N)N1CCCC1','1'),
	(242869,0,1,NULL,'Consistent with Molecular Formula','C16H20ClN3O3',337.8053,NULL,'444BF469EDD926D7-FICuS-01-77','5F15FA2214DD2C11-FICTS-01-36','444BF469EDD926D7-uuuuu-01-26','InChI=1S/C16H20ClN3O3/c1-2-23-16(22)13(14(18)20-8-3-4-9-20)15(21)19-12-7-5-6-11(17)10-12/h5-7,10H,2-4,8-9,18H2,1H3,(H,19,21)/b14-13-','InChIKey=YWTYPTYRYKDYHG-YPKPFQOOSA-N','CCOC(=O)/C(C(=O)Nc1cccc(Cl)c1)=C(/N)N1CCCC1','1'),
	(242870,0,1,NULL,'Consistent with Molecular Formula','C16H20FN3O3',321.3507,NULL,'FCB9434FE1DAA05A-FICuS-01-8E','D7098CAA83DA1B0B-FICTS-01-5C','FCB9434FE1DAA05A-uuuuu-01-3D','InChI=1S/C16H20FN3O3/c1-2-23-16(22)13(14(18)20-9-3-4-10-20)15(21)19-12-7-5-11(17)6-8-12/h5-8H,2-4,9-10,18H2,1H3,(H,19,21)/b14-13-','InChIKey=FYPQRTNIWFKLGP-YPKPFQOOSA-N','CCOC(=O)/C(C(=O)Nc1ccc(F)cc1)=C(/N)N1CCCC1','1'),
	(242871,0,1,NULL,'Consistent with Molecular Formula','C17H20F3N3O3',371.3585,NULL,'60927844855D1D71-FICuS-01-32','DC6157568064C7D1-FICTS-01-2C','60927844855D1D71-uuuuu-01-E1','InChI=1S/C17H20F3N3O3/c1-2-26-16(25)13(14(21)23-8-3-4-9-23)15(24)22-12-7-5-6-11(10-12)17(18,19)20/h5-7,10H,2-4,8-9,21H2,1H3,(H,22,24)/b14-13-','InChIKey=IMIGPGIGVPRRCF-YPKPFQOOSA-N','CCOC(=O)/C(C(=O)Nc1cccc(C(F)(F)F)c1)=C(/N)N1CCCC1','1'),
	(242872,0,1,NULL,'Consistent with Molecular Formula','C16H20ClN3O4',353.8047,NULL,'370EFED23A1F70C2-FICuS-01-6E','214277AD8958A825-FICTS-01-20','370EFED23A1F70C2-uuuuu-01-1D','InChI=1S/C16H20ClN3O4/c1-2-24-16(22)13(14(18)20-7-9-23-10-8-20)15(21)19-12-5-3-11(17)4-6-12/h3-6H,2,7-10,18H2,1H3,(H,19,21)/b14-13-','InChIKey=XZTIQCISTJDBDE-YPKPFQOOSA-N','CCOC(=O)/C(C(=O)Nc1ccc(Cl)cc1)=C(/N)N1CCOCC1','1'),
	(242873,0,1,NULL,'Consistent with Molecular Formula','C16H20FN3O4',337.3501,NULL,'47E5FB52094D61E8-FICuS-01-60','DCA8160C37D1CDE1-FICTS-01-5C','47E5FB52094D61E8-uuuuu-01-0F','InChI=1S/C16H20FN3O4/c1-2-24-16(22)13(14(18)20-7-9-23-10-8-20)15(21)19-12-5-3-11(17)4-6-12/h3-6H,2,7-10,18H2,1H3,(H,19,21)/b14-13-','InChIKey=JIJLMGIDMXHLKH-YPKPFQOOSA-N','CCOC(=O)/C(C(=O)Nc1ccc(F)cc1)=C(/N)N1CCOCC1','1'),
	(242874,0,1,NULL,'Consistent with Molecular Formula','C16H20ClN3O4',353.8047,NULL,'CDE5BB98C71BF3FB-FICuS-01-AB','F05A232CE261D241-FICTS-01-25','CDE5BB98C71BF3FB-uuuuu-01-5A','InChI=1S/C16H20ClN3O4/c1-2-24-16(22)13(14(18)20-6-8-23-9-7-20)15(21)19-12-5-3-4-11(17)10-12/h3-5,10H,2,6-9,18H2,1H3,(H,19,21)/b14-13-','InChIKey=IGQYAYTUAKJHKF-YPKPFQOOSA-N','CCOC(=O)/C(C(=O)Nc1cccc(Cl)c1)=C(/N)N1CCOCC1','1'),
	(242875,0,1,NULL,'Consistent with Molecular Formula','C17H20F3N3O4',387.3579,NULL,'65A51BC08B52373A-FICuS-01-4D','5EB7C0B9ED44FFBC-FICTS-01-89','65A51BC08B52373A-uuuuu-01-FC','InChI=1S/C17H20F3N3O4/c1-2-27-16(25)13(14(21)23-6-8-26-9-7-23)15(24)22-12-5-3-4-11(10-12)17(18,19)20/h3-5,10H,2,6-9,21H2,1H3,(H,22,24)/b14-13-','InChIKey=FMEBACHQVSGOAH-YPKPFQOOSA-N','CCOC(=O)/C(C(=O)Nc1cccc(C(F)(F)F)c1)=C(/N)N1CCOCC1','1'),
	(242876,0,1,NULL,'Consistent with Molecular Formula','C13H23N3O4',285.3424,NULL,'E73F9F2194C8E8B3-FICuS-01-78','AD6DD2329C3CFC00-FICTS-01-5B','E73F9F2194C8E8B3-uuuuu-01-27','InChI=1S/C13H23N3O4/c1-4-20-13(18)10(12(17)15-9(2)3)11(14)16-5-7-19-8-6-16/h9H,4-8,14H2,1-3H3,(H,15,17)/b11-10-','InChIKey=GVYPTHQYHNKPCM-KHPPLWFESA-N','CCOC(=O)/C(C(=O)NC(C)C)=C(/N)N1CCOCC1','1'),
	(242877,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O2',291.7365,NULL,'5945B11DD6E99AF0-FICuS-01-6E','3D785AF800549A93-FICTS-01-2F','5945B11DD6E99AF0-uuuuu-01-1D','InChI=1S/C14H14ClN3O2/c15-10-3-5-11(6-4-10)18-13(19)9-12(16-14(18)20)17-7-1-2-8-17/h3-6,9H,1-2,7-8H2,(H,16,20)','InChIKey=TVCKGOVWZJUTNR-UHFFFAOYSA-N','O=c1cc(N2CCCC2)[nH]c(=O)n1-c1ccc(Cl)cc1',NULL),
	(242878,0,0,NULL,'Consistent with Molecular Formula','C14H14FN3O2',275.2819,NULL,'23408C27387E23CC-FICuS-01-46','DDFD07DC29C2659C-FICTS-01-6D','23408C27387E23CC-uuuuu-01-F5','InChI=1S/C14H14FN3O2/c15-10-3-5-11(6-4-10)18-13(19)9-12(16-14(18)20)17-7-1-2-8-17/h3-6,9H,1-2,7-8H2,(H,16,20)','InChIKey=WARKRYLBAGWYGD-UHFFFAOYSA-N','O=c1cc(N2CCCC2)[nH]c(=O)n1-c1ccc(F)cc1',NULL),
	(242879,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O2',291.7365,NULL,'850514B7DA30322D-FICuS-01-3A','D543A322F3D87046-FICTS-01-24','850514B7DA30322D-uuuuu-01-E9','InChI=1S/C14H14ClN3O2/c15-10-4-3-5-11(8-10)18-13(19)9-12(16-14(18)20)17-6-1-2-7-17/h3-5,8-9H,1-2,6-7H2,(H,16,20)','InChIKey=OEZWXQFUKZOWOE-UHFFFAOYSA-N','O=c1cc(N2CCCC2)[nH]c(=O)n1-c1cccc(Cl)c1',NULL),
	(242880,0,0,NULL,'Consistent with Molecular Formula','C15H14F3N3O2',325.2897,NULL,'8A32230905772B5E-FICuS-01-34','5E99D3DFD2B7E9C6-FICTS-01-79','8A32230905772B5E-uuuuu-01-E3','InChI=1S/C15H14F3N3O2/c16-15(17,18)10-4-3-5-11(8-10)21-13(22)9-12(19-14(21)23)20-6-1-2-7-20/h3-5,8-9H,1-2,6-7H2,(H,19,23)','InChIKey=IYVJDYWQBNPSBX-UHFFFAOYSA-N','O=c1cc(N2CCCC2)[nH]c(=O)n1-c1cccc(C(F)(F)F)c1',NULL),
	(242881,0,0,NULL,'Consistent with Molecular Formula','C14H14FN3O3',291.2813,NULL,'7EC74CA52D286D0F-FICuS-01-7A','CE60FA6717A2BCE0-FICTS-01-5D','7EC74CA52D286D0F-uuuuu-01-29','InChI=1S/C14H14FN3O3/c15-10-1-3-11(4-2-10)18-13(19)9-12(16-14(18)20)17-5-7-21-8-6-17/h1-4,9H,5-8H2,(H,16,20)','InChIKey=JHHITEYNABBKHT-UHFFFAOYSA-N','O=c1cc(N2CCOCC2)[nH]c(=O)n1-c1ccc(F)cc1',NULL),
	(242882,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN3O3',307.7359,NULL,'18C49A6FA7EAF791-FICuS-01-82','207F984EF731D043-FICTS-01-2B','18C49A6FA7EAF791-uuuuu-01-31','InChI=1S/C14H14ClN3O3/c15-10-2-1-3-11(8-10)18-13(19)9-12(16-14(18)20)17-4-6-21-7-5-17/h1-3,8-9H,4-7H2,(H,16,20)','InChIKey=JQOJAERMIYJXLC-UHFFFAOYSA-N','O=c1cc(N2CCOCC2)[nH]c(=O)n1-c1cccc(Cl)c1',NULL),
	(242883,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O4',363.7999,NULL,'BC2EA9923BC45472-FICuS-01-66','BC2EA9923BC45472-FICTS-01-45','BC2EA9923BC45472-uuuuu-01-15','InChI=1S/C17H18ClN3O4/c1-2-25-17(23)14-15(20-6-8-24-9-7-20)19-11-21(16(14)22)13-5-3-4-12(18)10-13/h3-5,10-11H,2,6-9H2,1H3','InChIKey=DZSQUCMEFOQRRN-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCOCC2)ncn(-c2cccc(Cl)c2)c1=O',NULL),
	(242884,1,2,NULL,'Consistent with Molecular Formula','C30H29NO13',611.558,NULL,'63A228D372D3BC49-FICuS-01-56','1E664ED86B1B84E4-FICTS-01-4D','378E52DE5BAA655D-uuuuu-01-2A','InChI=1S/C30H29NO13/c1-17(32)41-24-10-6-21(14-26(24)43-19(3)34)8-12-28(36)31-23(30(38)39-5)16-40-29(37)13-9-22-7-11-25(42-18(2)33)27(15-22)44-20(4)35/h6-15,23H,16H2,1-5H3,(H,31,36)/b12-8+,13-9+','InChIKey=DYNBPLCSQQIQFD-QHKWOANTSA-N','COC(=O)C(COC(=O)/C=C/c1ccc(OC(C)=O)c(OC(C)=O)c1)NC(=O)/C=C/c1ccc(OC(C)=O)c(OC(C)=O)c1','1'),
	(242885,1,2,NULL,'Consistent with Molecular Formula','C30H29?NO13',611.558,NULL,'F99D11758AC622DA-FICuS-01-6C','F99D11758AC622DA-FICTS-01-4B','A0102FCECC59E96A-uuuuu-01-31','InChI=1S/C30H29NO13/c1-17(32)41-24-10-6-21(14-26(24)43-19(3)34)8-12-28(36)31-23(30(38)39-5)16-40-29(37)13-9-22-7-11-25(42-18(2)33)27(15-22)44-20(4)35/h6-15,23H,16H2,1-5H3,(H,31,36)/b12-8+,13-9+/t23-/m1/s1','InChIKey=DYNBPLCSQQIQFD-IWFCCWKRSA-N','*.COC(=O)C(COC(=O)/C=C/c1ccc(OC(C)=O)c(OC(C)=O)c1)NC(=O)/C=C/c1ccc(OC(C)=O)c(OC(C)=O)c1','1'),
	(242886,1,2,NULL,'Consistent with Molecular Formula','C30H29?NO13',611.558,NULL,'EF30D08EBE349A81-FICuS-01-77','EF30D08EBE349A81-FICTS-01-56','A0102FCECC59E96A-uuuuu-01-31','InChI=1S/C30H29NO13/c1-17(32)41-24-10-6-21(14-26(24)43-19(3)34)8-12-28(36)31-23(30(38)39-5)16-40-29(37)13-9-22-7-11-25(42-18(2)33)27(15-22)44-20(4)35/h6-15,23H,16H2,1-5H3,(H,31,36)/b12-8+,13-9+/t23-/m0/s1','InChIKey=DYNBPLCSQQIQFD-GNLSCFOOSA-N','*.COC(=O)C(COC(=O)/C=C/c1ccc(OC(C)=O)c(OC(C)=O)c1)NC(=O)/C=C/c1ccc(OC(C)=O)c(OC(C)=O)c1','1'),
	(242887,1,2,NULL,'Consistent with Molecular Formula','C30H30?N2O12',610.5732,NULL,'17770E9657552FEE-FICuS-01-59','17770E9657552FEE-FICTS-01-38','D0B4C4BDCCEFA0F3-uuuuu-01-58','InChI=1S/C30H30N2O12/c1-17(33)41-24-10-6-21(14-26(24)43-19(3)35)8-12-28(37)31-16-23(30(39)40-5)32-29(38)13-9-22-7-11-25(42-18(2)34)27(15-22)44-20(4)36/h6-15,23H,16H2,1-5H3,(H,31,37)(H,32,38)/b12-8+,13-9+/t23-/m0/s1','InChIKey=USVRHAGCOAUNPO-GNLSCFOOSA-N','*.COC(=O)C(CNC(=O)/C=C/c1ccc(OC(C)=O)c(OC(C)=O)c1)NC(=O)/C=C/c1ccc(OC(C)=O)c(OC(C)=O)c1','1'),
	(242888,0,0,NULL,'Consistent with Molecular Formula','C26H32Cl2O6',511.4412,'3\',3\\\"-Dichloro-4\',4\\\"-dimethoxy-5\',5\\\"-dihydroxymethyl-1,1-diphenyl-5-[(2-ethyl-(1,3)-dioxolan-2-yl)]-1-pentene','15826C38E22F7FAC-FICuS-01-6B','15826C38E22F7FAC-FICTS-01-4A','15826C38E22F7FAC-uuuuu-01-1A','InChI=1S/C26H32Cl2O6/c1-4-26(33-9-10-34-26)8-6-5-7-21(17-11-19(15-29)24(31-2)22(27)13-17)18-12-20(16-30)25(32-3)23(28)14-18/h7,11-14,29-30H,4-6,8-10,15-16H2,1-3H3','InChIKey=MQIGSPAARROQKI-UHFFFAOYSA-N','CCC1(CCCC=C(c2cc(Cl)c(OC)c(CO)c2)c2cc(Cl)c(OC)c(CO)c2)OCCO1',NULL),
	(242889,0,1,NULL,'Consistent with Molecular Formula','C26H30Cl2O6',509.4254,'3\',3\\\"-Dichloro-4\',4\\\"-dimethoxy-5\'-formyl-5\\\"-hydroxymethyl-1,1-diphenyl-5-[(2-ethyl-(1,3)-dioxolan-2-yl)]-1-pentene','86B9522B218F3BFA-FICuS-01-68','86B9522B218F3BFA-FICTS-01-47','A0490E5987D0B3BD-uuuuu-01-15','InChI=1S/C26H30Cl2O6/c1-4-26(33-9-10-34-26)8-6-5-7-21(17-11-19(15-29)24(31-2)22(27)13-17)18-12-20(16-30)25(32-3)23(28)14-18/h7,11-15,30H,4-6,8-10,16H2,1-3H3/b21-7+','InChIKey=OEZLWOHTAGPGPF-QPSGOUHRSA-N','CCC1(CCC/C=C(\\c2cc(Cl)c(OC)c(C=O)c2)c2cc(Cl)c(OC)c(CO)c2)OCCO1','1'),
	(242890,0,0,NULL,'Consistent with Molecular Formula','C21H18Cl2O7',453.275,'3\',3\\\"-Dichloro-4\',4\\\"-dimethoxy-5\',5\\\"-bis(methoxycarbonyl)-3,3-diphenyl-2-propenal','841D1CB30A1BB8E0-FICuS-01-64','841D1CB30A1BB8E0-FICTS-01-43','841D1CB30A1BB8E0-uuuuu-01-13','InChI=1S/C21H18Cl2O7/c1-27-18-14(20(25)29-3)7-11(9-16(18)22)13(5-6-24)12-8-15(21(26)30-4)19(28-2)17(23)10-12/h5-10H,1-4H3','InChIKey=CZQCADRYSBRLRO-UHFFFAOYSA-N','COC(=O)c1cc(C(=CC=O)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC',NULL),
	(242891,0,0,NULL,'Consistent with Molecular Formula','C26H28Cl2O7',523.409,'3\',3\\\"-Dichloro-4\',4\\\"-dimethoxy-5\',5\\\"-bis(methoxycarbonyl)-1,1-diphenyl-6-oxo-1-octene','F6DE707D63099E52-FICuS-01-65','F6DE707D63099E52-FICTS-01-44','F6DE707D63099E52-uuuuu-01-14','InChI=1S/C26H28Cl2O7/c1-6-17(29)9-7-8-10-18(15-11-19(25(30)34-4)23(32-2)21(27)13-15)16-12-20(26(31)35-5)24(33-3)22(28)14-16/h10-14H,6-9H2,1-5H3','InChIKey=DQIVXEWXTMECEL-UHFFFAOYSA-N','CCC(=O)CCCC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1',NULL),
	(242892,5,0,NULL,'Consistent with Molecular Formula','C25H32O6',428.5242,'B-homo-2-ethoxy-estradiol-3,17.beta.-diacetate-6-one','C5304700DEA23DCB-FICuS-01-65','C5304700DEA23DCB-FICTS-01-44','D290FB542809DD25-uuuuu-01-08','InChI=1S/C25H32O6/c1-5-29-22-12-18-16-10-11-25(4)20(7-9-24(25)31-15(3)27)17(16)6-8-21(28)19(18)13-23(22)30-14(2)26/h12-13,16-17,20,24H,5-11H2,1-4H3/t16-,17+,20?,24-,25-/m0/s1','InChIKey=POGDKUSBXXONQZ-QYCCZEHPSA-N','CCOc1cc2c(cc1OC(C)=O)C(=O)CCC1C2CCC2(C)C(OC(C)=O)CCC12','1'),
	(242893,0,0,NULL,'Consistent with Molecular Formula','C18H14BrN3S',384.2927,NULL,'7D3D86D20BD126ED-FICuS-01-75','7D3D86D20BD126ED-FICTS-01-54','7D3D86D20BD126ED-uuuuu-01-24','InChI=1S/C18H14BrN3S/c19-14-10-11-17(20-12-14)22-18(23)21-16-9-5-4-8-15(16)13-6-2-1-3-7-13/h1-12H,(H2,20,21,22,23)','InChIKey=QDJLPBNQRQGXDP-UHFFFAOYSA-N','S=C(Nc1ccc(Br)cn1)Nc1ccccc1-c1ccccc1',NULL),
	(242894,0,0,NULL,'Consistent with Molecular Formula','C18H14BrN3S',384.2927,NULL,'9AFADCB1D55C6ABA-FICuS-01-AD','9AFADCB1D55C6ABA-FICTS-01-8C','9AFADCB1D55C6ABA-uuuuu-01-5C','InChI=1S/C18H14BrN3S/c19-15-9-10-17(20-12-15)22-18(23)21-16-8-4-7-14(11-16)13-5-2-1-3-6-13/h1-12H,(H2,20,21,22,23)','InChIKey=CMMVACWUUZCDEX-UHFFFAOYSA-N','S=C(Nc1cccc(-c2ccccc2)c1)Nc1ccc(Br)cn1',NULL),
	(242895,0,0,NULL,'Consistent with Molecular Formula','C19H16BrN3S',398.3195,NULL,'B2ACA637702BFAE9-FICuS-01-80','B2ACA637702BFAE9-FICTS-01-5F','B2ACA637702BFAE9-uuuuu-01-2F','InChI=1S/C19H16BrN3S/c20-16-10-11-18(21-13-16)23-19(24)22-12-15-8-4-5-9-17(15)14-6-2-1-3-7-14/h1-11,13H,12H2,(H2,21,22,23,24)','InChIKey=OYWYHBFZQCOFFQ-UHFFFAOYSA-N','S=C(NCc1ccccc1-c1ccccc1)Nc1ccc(Br)cn1',NULL),
	(242896,5,0,NULL,'Consistent with Molecular Formula','C19H26N5O10P',515.4157,NULL,'AFC7BE21287C8CA8-FICuS-01-8A','AFC7BE21287C8CA8-FICTS-01-69','AFC7BE21287C8CA8-uuuuu-01-39','InChI=1S/C19H26N5O10P/c1-10-7-24(19(28)22-17(10)26)16-6-12(13(8-25)33-16)34-35(29,30)31-9-11-2-3-15(32-11)23-5-4-14(20)21-18(23)27/h4-5,7,11-13,15-16,25H,2-3,6,8-9H2,1H3,(H,29,30)(H2,20,21,27)(H,22,26,28)','InChIKey=HLRAYIKMWCUXSK-UHFFFAOYSA-N','Cc1cn(C2CC(OP(=O)(O)OCC3CCC(n4ccc(N)nc4=O)O3)C(CO)O2)c(=O)[nH]c1=O','1'),
	(242897,7,0,NULL,'Consistent with Molecular Formula','C41H69N7O16P2',977.9809,NULL,'A66141BFBE68E62B-FICuS-01-76','A66141BFBE68E62B-FICTS-01-55','A66141BFBE68E62B-uuuuu-01-25','InChI=1S/C41H69N7O16P2/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-58-31(27-60-66(56,57)64-33-22-37(62-34(33)25-49)48-24-30(3)39(51)44-41(48)53)26-59-65(54,55)61-28-35-32(45-46-42)21-36(63-35)47-23-29(2)38(50)43-40(47)52/h23-24,31-37,49H,4-22,25-28H2,','InChIKey=ZMDPBNACXGWNQU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(COP(=O)(O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-])COP(=O)(O)OC1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO','1'),
	(242898,8,0,NULL,'Consistent with Molecular Formula','C60H97N11O17P2',1306.4373,NULL,'ED89CE67A35EF848-FICuS-01-8E','8C6F25DCD2842655-FICTS-01-3F','ED89CE67A35EF848-uuuuu-01-3D','InChI=1S/C60H97N11O17P2/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-52(72)62-50-34-36-69(58(75)64-50)54-33-32-45(85-54)41-82-89(78,79)83-43-49-47(88-90(80,81)84-42-48-46(67-68-61)38-55(86-48)71-40-44(3)57(74)66-60(71)77)39-56(87-49)70-37-35-51(65-59(70)76)6','InChIKey=ZVYFFJCWJIOBMF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccn(C2CCC(COP(=O)(O)OCC3OC(n4ccc(NC(=O)CCCCCCCCCCCCCCC)nc4=O)CC3OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3N=[N+]=[N-])O2)c(=O)n1','1'),
	(242899,8,0,NULL,'Consistent with Molecular Formula','C50H81N11O15P2',1138.2021,NULL,'91AF6296DD11FBD5-FICuS-01-7A','0ACDB6E3375ED810-FICTS-01-4F','91AF6296DD11FBD5-uuuuu-01-29','InChI=1S/C50H81N11O15P2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-21-22-27-53-43-26-29-60(49(64)55-43)46-31-39(41(75-46)35-71-77(66,67)70-33-37-23-24-44(73-37)59-28-25-42(51)54-48(59)63)76-78(68,69)72-34-40-38(57-58-52)30-45(74-40)61-32-36(2)47(62','InChIKey=UUJVJAFLLCMNPS-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCCCCCNc1ccn(C2CC(OP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3N=[N+]=[N-])C(COP(=O)(O)OCC3CCC(n4ccc(N)nc4=O)O3)O2)c(=O)n1','1'),
	(242900,16,0,NULL,'Consistent with Molecular Formula','C32H50O8',562.7422,NULL,'67872F504D868363-FICuS-01-3A','67872F504D868363-FICTS-01-19','6F1B5F23B2F0D2FB-uuuuu-01-2D','InChI=1S/C32H50O8/c1-17-7-9-23-19(3)25(35-27-31(23)21(17)11-13-29(5,37-27)39-31)33-15-16-34-26-20(4)24-10-8-18(2)22-12-14-30(6)38-28(36-26)32(22,24)40-30/h17-28H,7-16H2,1-6H3/t17-,18-,19-,20-,21+,22+,23?,24?,25?,26?,27-,28-,29-,30-,31-,32-/m1/s1','InChIKey=ITARMHUQBFBLID-HNKUJWQESA-N','CC1CCC2C(C)C(OCCOC3OC4OC5(C)CCC6C(C)CCC(C3C)C46O5)OC3OC4(C)CCC1C32O4','1'),
	(242901,6,1,NULL,'Consistent with Molecular Formula','C22H39O7PSe',525.4797,'2,3-Dihydro-(3R)-[2-(diethylphosphono)ethylseleno]brefeldin A','8266D0BE161E0158-FICuS-01-43','8266D0BE161E0158-FICTS-01-22','F77870A434AC70B4-uuuuu-01-06','InChI=1S/C22H39O7PSe/c1-4-27-30(26,28-5-2)11-12-31-20-15-21(24)29-16(3)9-7-6-8-10-17-13-18(23)14-19(17)22(20)25/h8,10,16-20,22-23,25H,4-7,9,11-15H2,1-3H3/b10-8+/t16-,17+,18-,19+,20+,22-/m0/s1','InChIKey=SVODLVHGASURPP-UGIPEQGYSA-N','CCOP(=O)(CC[Se]C1CC(=O)OC(C)CCC/C=C/C2CC(O)CC2C1O)OCC','1'),
	(242902,0,0,NULL,'Consistent with Molecular Formula','C10H7N7O2S',289.271,NULL,'9345BF438EEAF4EB-FICuS-01-8F','79F33717F7DBB1DA-FICTS-01-5C','9345BF438EEAF4EB-uuuuu-01-3E','InChI=1S/C10H7N7O2S/c11-10-15-8-7(13-4-14-8)9(16-10)20-6-2-1-5(3-12-6)17(18)19/h1-4H,(H3,11,13,14,15,16)','InChIKey=WYJFAXJZRYHOEC-UHFFFAOYSA-N','Nc1nc(Sc2ccc([N+](=O)[O-])cn2)c2nc[nH]c2n1',NULL),
	(242903,2,0,NULL,'Consistent with Molecular Formula','C17H20N2O3',300.3566,NULL,'B4116A9A6DD14488-FICuS-01-57','B4116A9A6DD14488-FICTS-01-36','64E835056FC92B86-uuuuu-01-04','InChI=1S/C17H20N2O3/c1-17(2)16(20)12(9-18)15-11-8-14(22-4)13(21-3)7-10(11)5-6-19(15)17/h7-8,12,15H,5-6H2,1-4H3/t12-,15+/m0/s1','InChIKey=CVLXSFCTFAGWRX-SWLSCSKDSA-N','COc1cc2c(cc1OC)C1C(C#N)C(=O)C(C)(C)N1CC2','1'),
	(242904,0,0,NULL,'Consistent with Molecular Formula','C30H24N2O4S2',540.6506,NULL,'DAB23AADB7C0BDD2-FICuS-01-A1','DAB23AADB7C0BDD2-FICTS-01-80','DAB23AADB7C0BDD2-uuuuu-01-50','InChI=1S/C30H24N2O4S2/c1-21-25-17-9-11-19-27(25)31(37(33,34)23-13-5-3-6-14-23)29(21)30-22(2)26-18-10-12-20-28(26)32(30)38(35,36)24-15-7-4-8-16-24/h3-20H,1-2H3','InChIKey=SVIILRQJTFIQNY-UHFFFAOYSA-N','Cc1c(-c2c(C)c3ccccc3n2S(=O)(=O)c2ccccc2)n(S(=O)(=O)c2ccccc2)c2ccccc12',NULL),
	(242905,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2S',269.3174,NULL,'17D57DF92BDFF304-FICuS-01-7D','17D57DF92BDFF304-FICTS-01-5C','17D57DF92BDFF304-uuuuu-01-2C','InChI=1S/C15H11NO2S/c1-10-11-6-2-4-8-13(11)16-15(10)12-7-3-5-9-14(12)19(16,17)18/h2-9H,1H3','InChIKey=PNULHKROQUGLMS-UHFFFAOYSA-N','Cc1c2n(c3ccccc13)S(=O)(=O)c1ccccc1-2',NULL),
	(242906,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O2S',414.4808,NULL,'EF9CF1750CA0D985-FICuS-01-7F','87501D2D02CC6DEE-FICTS-01-51','EF9CF1750CA0D985-uuuuu-01-2E','InChI=1S/C23H18N4O2S/c28-30(29)22-16-24-14-13-21(22)26-23(27(30)19-10-2-1-3-11-19)25-15-18-9-6-8-17-7-4-5-12-20(17)18/h1-14,16H,15H2,(H,25,26)','InChIKey=RWHMXTBQLHCYTM-UHFFFAOYSA-N','O=S1(=O)c2cnccc2N=C(NCc2cccc3ccccc23)N1c1ccccc1',NULL),
	(242907,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O3S',394.4472,NULL,'AF59B12BE9563E8D-FICuS-01-80','76351D9F510CD090-FICTS-01-25','AF59B12BE9563E8D-uuuuu-01-2F','InChI=1S/C20H18N4O3S/c1-27-18-10-6-5-7-15(18)13-22-20-23-17-11-12-21-14-19(17)28(25,26)24(20)16-8-3-2-4-9-16/h2-12,14H,13H2,1H3,(H,22,23)','InChIKey=IGXHNLOBPCUPAV-UHFFFAOYSA-N','COc1ccccc1CNC1=Nc2ccncc2S(=O)(=O)N1c1ccccc1',NULL),
	(242908,3,0,NULL,'Consistent with Molecular Formula','C18H13N3OS',319.3802,NULL,'4B91E7082747C845-FICuS-01-43','4B91E7082747C845-FICTS-01-22','D82FC6231BF738C5-uuuuu-01-1B','InChI=1S/C18H13N3OS/c19-10-12-15(22)17(23-16(12)11-6-2-1-3-7-11)18-20-13-8-4-5-9-14(13)21-18/h1-9,12,16-17H,(H,20,21)/t12-,16-,17?/m0/s1','InChIKey=ZZSIAPFVWAHSQZ-UBZWXBNLSA-N','N#CC1C(=O)C(c2nc3ccccc3[nH]2)SC1c1ccccc1','1'),
	(242909,0,3,NULL,'Consistent with Molecular Formula','C20H14BrF6N',462.2317,NULL,'76325B2835649D0D-FICuS-01-3D','76325B2835649D0D-FICTS-01-1C','9C4EB27EA668A4BB-uuuuu-01-39','InChI=1S/C20H14BrF6N/c1-28(2)14-9-5-12(6-10-14)16(23)18(25)20(27)19(26)17(24)15(22)11-3-7-13(21)8-4-11/h3-10H,1-2H3/b17-15+,18-16+,20-19+','InChIKey=DOEIIWUESIRGGI-HZDHKWBCSA-N','CN(C)c1ccc(/C(F)=C(F)/C(F)=C(F)/C(F)=C(\\F)c2ccc(Br)cc2)cc1','1'),
	(242910,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O3S',320.4056,NULL,'65582EFFE1CAA74A-FICuS-01-89','65582EFFE1CAA74A-FICTS-01-68','65582EFFE1CAA74A-uuuuu-01-38','InChI=1S/C16H20N2O3S/c1-4-10-17-15(12-16(17)19)18(11-5-2)22(20,21)14-8-6-13(3)7-9-14/h4-9,15H,1-2,10-12H2,3H3','InChIKey=ZENIVTWRELYEBV-UHFFFAOYSA-N','C=CCN1C(=O)CC1N(CC=C)S(=O)(=O)c1ccc(C)cc1','1'),
	(242911,4,0,NULL,'Consistent with Molecular Formula','C20H26N2O6',390.4352,NULL,'B74BD4656A30B4DC-FICuS-01-70','B74BD4656A30B4DC-FICTS-01-4F','D4650DC7ADEBD21C-uuuuu-01-3D','InChI=1S/C20H26N2O6/c1-3-28-18(24)16(11-13-6-8-15(23)9-7-13)21-17-14-5-4-10-20(17,25)19(2,12-14)22(26)27/h6-9,14,16,23,25H,3-5,10-12H2,1-2H3/b21-17-/t14-,16-,19-,20+/m0/s1','InChIKey=FAIBMZBSOLETJD-BIVQVFIJSA-N','CCOC(=O)C(Cc1ccc(O)cc1)/N=C1\\C2CCCC1(O)C(C)([N+](=O)[O-])C2','1'),
	(242912,2,0,NULL,'Consistent with Molecular Formula','C11H15NO2S',225.305,NULL,'8A6BBCE101D263F7-FICuS-01-70','8A6BBCE101D263F7-FICTS-01-4F','023D2C40644FAD58-uuuuu-01-FE','InChI=1S/C11H15NO2S/c13-9-4-2-1-3-5-11(9)10-8(7-15-11)6-14-12-10/h8H,1-7H2/t8-,11+/m1/s1','InChIKey=IUOQHUFXELFPIG-KCJUWKMLSA-N','O=C1CCCCCC12SCC1CON=C12','1'),
	(242913,2,0,NULL,'Consistent with Molecular Formula','C11H17NOS',211.3214,NULL,'C8FE8006A5A073F5-FICuS-01-67','C8FE8006A5A073F5-FICTS-01-46','E61EDDF84DA4B4EE-uuuuu-01-5A','InChI=1S/C11H17NOS/c1-7(2)10(13)11(3)9-8(6-14-11)4-5-12-9/h7-8H,4-6H2,1-3H3/t8-,11+/m1/s1','InChIKey=WMJIQBYLSJFXNR-KCJUWKMLSA-N','CC(C)C(=O)C1(C)SCC2CCN=C21','1'),
	(242914,2,0,NULL,'Consistent with Molecular Formula','C10H16N2O5S',276.3068,NULL,'74E448A89057E283-FICuS-01-47','74E448A89057E283-FICTS-01-26','74E448A89057E283-uuuuu-01-F6','InChI=1S/C10H16N2O5S/c1-6(13)5-18(15,16)10-8(7(2)14)4-9(17-3)11-12-10/h4,6-7,13-14H,5H2,1-3H3','InChIKey=SSNFSNALWXNYNT-UHFFFAOYSA-N','COc1cc(C(C)O)c(S(=O)(=O)CC(C)O)nn1','1'),
	(242915,1,1,NULL,'Consistent with Molecular Formula','C41H33ClN10O4',765.2293,NULL,'BB46AACD923AE654-FICuS-01-81','BB46AACD923AE654-FICTS-01-60','9933F9670EA8CCF2-uuuuu-01-26','InChI=1S/C41H33N10O4.ClH/c1-44(2)41-32(24-43)37(39-38(31-11-7-9-13-34(31)46(39)4)49(41)27-16-20-29(21-17-27)51(54)55)47(5)40-25(23-42)22-35-36(30-10-6-8-12-33(30)45(35)3)48(40)26-14-18-28(19-15-26)50(52)53;/h6-22,37H,1-5H3;1H/q+1;/p-1','InChIKey=YXYHGSVCAUZXRE-UHFFFAOYSA-M','CN(C)C1=C(C#N)C(/[N+](C)=c2\\c(C#N)cc3c(c4ccccc4n3C)n2-c2ccc([N+](=O)[O-])cc2)c2c(c3ccccc3n2C)N1c1ccc([N+](=O)[O-])cc1.[Cl-]','1'),
	(242916,0,1,NULL,'Consistent with Molecular Formula','C23H23N5O',385.4676,NULL,'B4990AC58C54FB60-FICuS-01-6A','1B8224CF281067C4-FICTS-01-21','B4990AC58C54FB60-uuuuu-01-19','InChI=1S/C23H23N5O/c1-17-9-11-19(12-10-17)23(29)27-26-22(25-24-20-7-5-4-6-8-20)18-13-15-21(16-14-18)28(2)3/h4-16H,1-3H3,(H,27,29)','InChIKey=AZBCJHFPGAWQEC-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C(/N=N/c2ccccc2)c2ccc(N(C)C)cc2)cc1','1'),
	(242917,0,1,NULL,'Consistent with Molecular Formula','C24H25N5O',399.4944,NULL,'FC8F1D0BE755B1D0-FICuS-01-82','FC8F1D0BE755B1D0-FICTS-01-61','FC8F1D0BE755B1D0-uuuuu-01-31','InChI=1S/C24H25N5O/c1-17-8-10-20(11-9-17)24(30)28-27-23(19-12-14-22(15-13-19)29(3)4)26-25-21-7-5-6-18(2)16-21/h5-16H,1-4H3,(H,28,30)','InChIKey=HYBJXCXREQRZMF-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C(/N=N/c2cccc(C)c2)c2ccc(N(C)C)cc2)cc1','1'),
	(242918,0,1,NULL,'Consistent with Molecular Formula','C24H25N5O',399.4944,NULL,'FF8241C952038DD6-FICuS-01-5E','FF8241C952038DD6-FICTS-01-3D','FF8241C952038DD6-uuuuu-01-0D','InChI=1S/C24H25N5O/c1-17-5-9-20(10-6-17)24(30)28-27-23(19-11-15-22(16-12-19)29(3)4)26-25-21-13-7-18(2)8-14-21/h5-16H,1-4H3,(H,28,30)','InChIKey=DKULMVZYSRSXNH-UHFFFAOYSA-N','Cc1ccc(/N=N/C(=N/NC(=O)c2ccc(C)cc2)c2ccc(N(C)C)cc2)cc1','1'),
	(242919,0,1,NULL,'Consistent with Molecular Formula','C23H22ClN5O',419.9127,NULL,'366E939C48292005-FICuS-01-31','366E939C48292005-FICTS-01-10','366E939C48292005-uuuuu-01-E0','InChI=1S/C23H22ClN5O/c1-16-8-10-18(11-9-16)23(30)28-27-22(17-12-14-19(15-13-17)29(2)3)26-25-21-7-5-4-6-20(21)24/h4-15H,1-3H3,(H,28,30)','InChIKey=TZTVCXVGFZVWIZ-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C(/N=N/c2ccccc2Cl)c2ccc(N(C)C)cc2)cc1','1'),
	(242920,0,1,NULL,'Consistent with Molecular Formula','C24H25N5O2',415.4938,NULL,'71BD93F14F27010A-FICuS-01-4D','71BD93F14F27010A-FICTS-01-2C','71BD93F14F27010A-uuuuu-01-FC','InChI=1S/C24H25N5O2/c1-17-8-10-19(11-9-17)24(30)28-27-23(18-12-14-21(15-13-18)29(2)3)26-25-20-6-5-7-22(16-20)31-4/h5-16H,1-4H3,(H,28,30)','InChIKey=FHXHOSMJBRZFCK-UHFFFAOYSA-N','COc1cccc(/N=N/C(=N/NC(=O)c2ccc(C)cc2)c2ccc(N(C)C)cc2)c1','1'),
	(242921,0,1,NULL,'Consistent with Molecular Formula','C24H25N5O2',415.4938,NULL,'AE7C713B8F9AE719-FICuS-01-82','9DCD5FAE004B27C9-FICTS-01-66','AE7C713B8F9AE719-uuuuu-01-31','InChI=1S/C24H25N5O2/c1-17-5-7-19(8-6-17)24(30)28-27-23(18-9-13-21(14-10-18)29(2)3)26-25-20-11-15-22(31-4)16-12-20/h5-16H,1-4H3,(H,28,30)','InChIKey=FAOHROBJSWOSPK-UHFFFAOYSA-N','COc1ccc(/N=N/C(=N/NC(=O)c2ccc(C)cc2)c2ccc(N(C)C)cc2)cc1','1'),
	(242922,0,1,NULL,'Consistent with Molecular Formula','C23H22N6O3',430.4652,NULL,'8347F5F3571632FE-FICuS-01-54','081018DE0BE8BC09-FICTS-01-3E','8347F5F3571632FE-uuuuu-01-03','InChI=1S/C23H22N6O3/c1-16-8-10-18(11-9-16)23(30)27-26-22(17-12-14-19(15-13-17)28(2)3)25-24-20-6-4-5-7-21(20)29(31)32/h4-15H,1-3H3,(H,27,30)','InChIKey=PBQCVPWSFJZYEV-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C(/N=N/c2ccccc2[N+](=O)[O-])c2ccc(N(C)C)cc2)cc1','1'),
	(242923,0,1,NULL,'Consistent with Molecular Formula','C23H22N6O3',430.4652,NULL,'B14F44E85E3F12E2-FICuS-01-66','48A5818907103EA0-FICTS-01-13','B14F44E85E3F12E2-uuuuu-01-15','InChI=1S/C23H22N6O3/c1-16-7-9-18(10-8-16)23(30)27-26-22(17-11-13-20(14-12-17)28(2)3)25-24-19-5-4-6-21(15-19)29(31)32/h4-15H,1-3H3,(H,27,30)','InChIKey=IDTITUILFMAGOQ-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C(/N=N/c2cccc([N+](=O)[O-])c2)c2ccc(N(C)C)cc2)cc1','1'),
	(242924,0,1,NULL,'Consistent with Molecular Formula','C24H23N5O3',429.4774,NULL,'C80E0FC47F6A0E74-FICuS-01-78','C80E0FC47F6A0E74-FICTS-01-57','C80E0FC47F6A0E74-uuuuu-01-27','InChI=1S/C24H23N5O3/c1-16-8-10-18(11-9-16)23(30)28-27-22(17-12-14-19(15-13-17)29(2)3)26-25-21-7-5-4-6-20(21)24(31)32/h4-15H,1-3H3,(H,28,30)(H,31,32)','InChIKey=HJDNZBPKVHACFW-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C(/N=N/c2ccccc2C(=O)O)c2ccc(N(C)C)cc2)cc1','1'),
	(242925,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O2S3',388.4764,NULL,'BC0978983E176FBD-FICuS-01-77','BC0978983E176FBD-FICTS-01-56','BC0978983E176FBD-uuuuu-01-26','InChI=1S/C16H12N4O2S3/c1-5-7(3)24-12-9(5)13(21)19-15-17-11-10(6(2)8(4)23-11)14(22)20(15)25-16(19)18-12/h1-4H3','InChIKey=UQVUCGVTIAUCEI-UHFFFAOYSA-N','Cc1sc2nc3n(sc4nc5sc(C)c(C)c5c(=O)n43)c(=O)c2c1C',NULL),
	(242926,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O2S3',440.552,NULL,'664B633D88B89C51-FICuS-01-55','664B633D88B89C51-FICTS-01-34','664B633D88B89C51-uuuuu-01-04','InChI=1S/C20H16N4O2S3/c25-17-13-9-5-1-3-7-11(9)28-16(13)22-20-23(17)19-21-15-14(18(26)24(19)29-20)10-6-2-4-8-12(10)27-15/h1-8H2','InChIKey=QQOXZYOZLNABPP-UHFFFAOYSA-N','O=c1c2c3c(sc2nc2n1sc1nc4sc5c(c4c(=O)n12)CCCC5)CCCC3',NULL),
	(242927,0,0,NULL,'Consistent with Molecular Formula','C14H8N4S',264.304,NULL,'2944C88EDED1D2DE-FICuS-01-8F','2944C88EDED1D2DE-FICTS-01-6E','2944C88EDED1D2DE-uuuuu-01-3E','InChI=1S/C14H8N4S/c1-3-7-11-9(5-1)16-14-17(11)13-15-10-6-2-4-8-12(10)18(13)19-14/h1-8H','InChIKey=JWVPHZLCUDBYMT-UHFFFAOYSA-N','c1ccc2c(c1)nc1n2sc2nc3ccccc3n21',NULL),
	(242928,0,0,NULL,'Consistent with Molecular Formula','C32H30N2O2',474.6012,NULL,'AAB942EC971E85FD-FICuS-01-8F','AAB942EC971E85FD-FICTS-01-6E','AAB942EC971E85FD-uuuuu-01-3E','InChI=1S/C32H30N2O2/c1-24-18-20-35-31-14-2-25(3-15-31)22-33-29-10-6-27(7-11-29)28-8-12-30(13-9-28)34-23-26-4-16-32(17-5-26)36-21-19-24/h2-17,22-24H,18-21H2,1H3/b33-22-,34-23-','InChIKey=MYIKEEDGSQDDPJ-IWPBMMKTSA-N','CC1CCOc2ccc(cc2)/C=N\\c2ccc(cc2)-c2ccc(cc2)/N=C\\c2ccc(cc2)OCC1',NULL),
	(242929,1,0,NULL,'Consistent with Molecular Formula','C20H21N5O7',443.4152,NULL,'4B2C2F05637A99BA-FICuS-01-65','4B2C2F05637A99BA-FICTS-01-44','9F79380D2DCFAE63-uuuuu-01-32','InChI=1S/C20H21N5O7/c21-20(32)25-18(29)14-3-1-2-13(23-14)10-22-12-6-4-11(5-7-12)17(28)24-15(19(30)31)8-9-16(26)27/h1-7,15,22H,8-10H2,(H,24,28)(H,26,27)(H,30,31)(H3,21,25,29,32)/t15-/m0/s1','InChIKey=POYZJQVSNARVFS-HNNXBMFYSA-N','NC(=O)NC(=O)c1cccc(CNc2ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc2)n1','1'),
	(242930,2,0,NULL,'Consistent with Molecular Formula','C28H20O7',468.4618,'Malibatol A','E8BF1CE9042C3527-FICuS-01-68','E8BF1CE9042C3527-FICTS-01-47','E11D6FC741325B1D-uuuuu-01-0D','InChI=1S/C28H20O7/c29-15-5-1-13(2-6-15)23-24-19(9-17(31)11-21(24)33)26-25-20(27(23)34)10-18(32)12-22(25)35-28(26)14-3-7-16(30)8-4-14/h1-12,23,27,29-34H/t23-,27+/m0/s1','InChIKey=GCOPXRXOORFRHV-WNCULLNHSA-N','Oc1ccc(-c2oc3cc(O)cc4c3c2-c2cc(O)cc(O)c2C(c2ccc(O)cc2)C4O)cc1','1'),
	(242931,2,0,NULL,'Consistent with Molecular Formula','C28H20O9',500.4606,'Malibatol B','2DFF85F6A7DE78AA-FICuS-01-A4','2DFF85F6A7DE78AA-FICTS-01-83','52A54CD71BEFBE07-uuuuu-01-31','InChI=1S/C28H20O9/c29-13-4-1-11(2-5-13)21-23-18(33)10-19(34)27(36)24(23)25-22-15(26(21)35)8-14(30)9-20(22)37-28(25)12-3-6-16(31)17(32)7-12/h1-10,21,26,29-36H/t21-,26+/m0/s1','InChIKey=OTJUFGKCGUDJEI-HFZDXXHNSA-N','Oc1ccc(C2c3c(O)cc(O)c(O)c3-c3c(-c4ccc(O)c(O)c4)oc4cc(O)cc(c34)C2O)cc1','1'),
	(242932,8,0,NULL,'Consistent with Molecular Formula','C56H42O14',938.9394,'Dibalanocarpol','1F7761D53D50C30F-FICuS-01-54','1F7761D53D50C30F-FICTS-01-33','AE492F710F945C87-uuuuu-01-13','InChI=1S/C56H42O14/c57-29-9-1-25(2-10-29)51-45-37(17-33(61)21-41(45)65)47-49-39(19-35(63)23-43(49)69-53(47)27-5-13-31(59)14-6-27)55(51,67)56(68)40-20-36(64)24-44-50(40)48(54(70-44)28-7-15-32(60)16-8-28)38-18-34(62)22-42(66)46(38)52(56)26-3-11-30(58)12-4-2','InChIKey=AETOAAQSGCSQKP-PWJWKHQFSA-N','Oc1ccc(C2Oc3cc(O)cc4c3C2c2cc(O)cc(O)c2C(c2ccc(O)cc2)C4(O)C2(O)c3cc(O)cc4c3C(c3cc(O)cc(O)c3C2c2ccc(O)cc2)C(c2ccc(O)cc2)O4)cc1','1'),
	(242933,4,0,NULL,'Consistent with Molecular Formula','C28H22O7',470.4776,'Balanocarpol','7437509E28535AB9-FICuS-01-42','7437509E28535AB9-FICTS-01-21','DD2F846957C882D0-uuuuu-01-16','InChI=1S/C28H22O7/c29-15-5-1-13(2-6-15)23-24-19(9-17(31)11-21(24)33)26-25-20(27(23)34)10-18(32)12-22(25)35-28(26)14-3-7-16(30)8-4-14/h1-12,23,26-34H/t23-,26+,27+,28-/m0/s1','InChIKey=LHUHHURKGTUZHU-QZQBRAAYSA-N','Oc1ccc(C2Oc3cc(O)cc4c3C2c2cc(O)cc(O)c2C(c2ccc(O)cc2)C4O)cc1','1'),
	(242934,1,0,NULL,'Consistent with Molecular Formula','C7H8ClNOS',189.6593,NULL,'18AAB87D320252A7-FICuS-01-4D','18AAB87D320252A7-FICTS-01-2C','18561F980D8F8BE9-uuuuu-01-1C','InChI=1S/C7H7NOS.ClH/c8-6-1-7(9)5-3-10-2-4(5)6;/h2-3,6H,1,8H2;1H','InChIKey=ZTOOYUNAZBRXAL-UHFFFAOYSA-N','Cl.NC1CC(=O)c2cscc21','1'),
	(242935,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'AA2807341D430602-FICuS-01-25','75E01EA3FD22B66A-FICTS-01-4E','AA2807341D430602-uuuuu-01-D4','InChI=1S/C16H14N2O2/c1-20-11-2-3-12-13(9-11)15(17)14(16(12)19)8-10-4-6-18-7-5-10/h2-7,9H,8,17H2,1H3','InChIKey=LADVDHPMHRSARD-UHFFFAOYSA-N','COc1ccc2c(c1)C(N)=C(Cc1ccncc1)C2=O',NULL),
	(242936,1,0,NULL,'Consistent with Molecular Formula','C7H7Cl2NOS',224.1044,'4H-Cyclopenta[c]thiophen-4-one, 6-amino-1-chloro-5,6-dihydro-, hydrochloride','FC679A09CFE34308-FICuS-01-70','FC679A09CFE34308-FICTS-01-4F','FC9B3DECF06E9A46-uuuuu-01-4E','InChI=1S/C7H6ClNOS.ClH/c8-7-6-3(2-11-7)5(10)1-4(6)9;/h2,4H,1,9H2;1H','InChIKey=JTQKEKROKUEZIX-UHFFFAOYSA-N','Cl.NC1CC(=O)c2csc(Cl)c21','1'),
	(242937,0,0,NULL,'Consistent with Molecular Formula','C7H4OS',136.168,NULL,'701508D0103636CF-FICuS-01-2C','701508D0103636CF-FICTS-01-0B','701508D0103636CF-uuuuu-01-DB','InChI=1S/C7H4OS/c8-7-2-1-5-3-9-4-6(5)7/h1-4H','InChIKey=KVCZYLMNMFQLIH-UHFFFAOYSA-N','O=C1C=Cc2cscc21',NULL),
	(242938,0,0,NULL,'Consistent with Molecular Formula','C7H2I2OS',387.9612,NULL,'53EDC32BDC09FA22-FICuS-01-7D','53EDC32BDC09FA22-FICTS-01-5C','53EDC32BDC09FA22-uuuuu-01-2C','InChI=1S/C7H2I2OS/c8-6-3-1-2-4(10)5(3)7(9)11-6/h1-2H','InChIKey=QGAHUYYADXDHEL-UHFFFAOYSA-N','O=C1C=Cc2c(I)sc(I)c21',NULL),
	(242939,2,0,NULL,'Consistent with Molecular Formula','C7H9Br2ClN2S',348.4825,NULL,'BDA242F9946833DF-FICuS-01-70','BDA242F9946833DF-FICTS-01-4F','BD5EE51CABE5EA91-uuuuu-01-51','InChI=1S/C7H8Br2N2S.ClH/c8-6-4-2(10)1-3(11)5(4)7(9)12-6;/h2-3H,1,10-11H2;1H','InChIKey=XFSGDQCOXWFDLR-UHFFFAOYSA-N','Cl.NC1CC(N)c2c(Br)sc(Br)c21','1'),
	(242940,1,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NOS',312.213,NULL,'12E577C138222D44-FICuS-01-33','12E577C138222D44-FICTS-01-12','12E577C138222D44-uuuuu-01-E2','InChI=1S/C14H11Cl2NOS/c15-13-11-9(6-10(18)12(11)14(16)19-13)17-7-8-4-2-1-3-5-8/h1-5,9,17H,6-7H2','InChIKey=JEAQIQHZRSZYRC-UHFFFAOYSA-N','O=C1CC(NCc2ccccc2)c2c(Cl)sc(Cl)c21','1'),
	(242941,1,0,NULL,'Consistent with Molecular Formula','C12H14Cl2N2OS',305.2214,NULL,'F49A6AF78DBA604E-FICuS-01-8D','F49A6AF78DBA604E-FICTS-01-6C','F49A6AF78DBA604E-uuuuu-01-3C','InChI=1S/C12H14Cl2N2OS/c1-15-2-4-16(5-3-15)7-6-8(17)10-9(7)11(13)18-12(10)14/h7H,2-6H2,1H3','InChIKey=SAMZNQQDWNOPLZ-UHFFFAOYSA-N','CN1CCN(C2CC(=O)c3c(Cl)sc(Cl)c32)CC1','1'),
	(242942,1,0,NULL,'Consistent with Molecular Formula','C13H9Cl2NOS',298.1862,NULL,'26E4E0846E94D548-FICuS-01-56','26E4E0846E94D548-FICTS-01-35','26E4E0846E94D548-uuuuu-01-05','InChI=1S/C13H9Cl2NOS/c14-12-10-8(16-7-4-2-1-3-5-7)6-9(17)11(10)13(15)18-12/h1-5,8,16H,6H2','InChIKey=ZPAAZSXHNMXTIS-UHFFFAOYSA-N','O=C1CC(Nc2ccccc2)c2c(Cl)sc(Cl)c21','1'),
	(242943,2,0,NULL,'Consistent with Molecular Formula','C7H4Cl4S',261.9806,NULL,'B4975A9718690414-FICuS-01-34','B4975A9718690414-FICTS-01-13','4396138DA08598AF-uuuuu-01-02','InChI=1S/C7H4Cl4S/c8-2-1-3(9)5-4(2)6(10)12-7(5)11/h2-3H,1H2/t2-,3+','InChIKey=FRIOLWQFTWFURX-WSOKHJQSSA-N','Clc1sc(Cl)c2c1C(Cl)CC2Cl','1'),
	(242944,2,0,NULL,'Consistent with Molecular Formula','C7H4Cl4S',261.9806,NULL,'E65E85FD6BA46F25-FICuS-01-83','E65E85FD6BA46F25-FICTS-01-62','4396138DA08598AF-uuuuu-01-02','InChI=1S/C7H4Cl4S/c8-2-1-3(9)5-4(2)6(10)12-7(5)11/h2-3H,1H2/t2-,3-/m0/s1','InChIKey=FRIOLWQFTWFURX-HRFVKAFMSA-N','Clc1sc(Cl)c2c1C(Cl)CC2Cl','1'),
	(242945,0,2,NULL,'Consistent with Molecular Formula','C7H4Br2N2O2S',339.9888,NULL,'225279572BAC1209-FICuS-01-32','756D6BE681951A24-FICTS-01-2E','26DD425069E8E672-uuuuu-01-01','InChI=1S/C7H4Br2N2O2S/c8-6-4-2(10-12)1-3(11-13)5(4)7(9)14-6/h12-13H,1H2/b10-2+,11-3+','InChIKey=PUIUOZJBQWAZHU-NXOFHUPFSA-N','O/N=C1\\C/C(=N\\O)c2c(Br)sc(Br)c21','1'),
	(242946,2,0,NULL,'Consistent with Molecular Formula','C7H7Cl4NS',279.011,NULL,'1C037FF87F4EC825-FICuS-01-71','1C037FF87F4EC825-FICTS-01-50','1CFFD81D40C3116B-uuuuu-01-1B','InChI=1S/C7H6Cl3NS.ClH/c8-2-1-3(11)5-4(2)6(9)12-7(5)10;/h2-3H,1,11H2;1H','InChIKey=PJEAJIWIJDDBMP-UHFFFAOYSA-N','Cl.NC1CC(Cl)c2c(Cl)sc(Cl)c21','1'),
	(242947,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl2O2S',261.1222,NULL,'B45FEE6F4887F6A2-FICuS-01-88','B45FEE6F4887F6A2-FICTS-01-67','B45FEE6F4887F6A2-uuuuu-01-37','InChI=1S/C10H6Cl2O2S/c1-3(2)4-7(13)5-6(8(4)14)10(12)15-9(5)11/h1-2H3','InChIKey=AJWRJROHZJZLAY-UHFFFAOYSA-N','CC(C)=C1C(=O)c2c(Cl)sc(Cl)c2C1=O',NULL),
	(242948,2,0,NULL,'Consistent with Molecular Formula','C7H6Cl2O2S',225.0892,NULL,'83EA103B2E1831F2-FICuS-01-4A','83EA103B2E1831F2-FICTS-01-29','83EA103B2E1831F2-uuuuu-01-F9','InChI=1S/C7H6Cl2O2S/c8-6-4-2(10)1-3(11)5(4)7(9)12-6/h2-3,10-11H,1H2','InChIKey=NLWVTMQFKGCHHN-UHFFFAOYSA-N','OC1CC(O)c2c(Cl)sc(Cl)c21','1'),
	(242949,2,0,NULL,'Consistent with Molecular Formula','C7H4Br4S',439.7846,NULL,'32A9F61DFF9D3825-FICuS-01-72','32A9F61DFF9D3825-FICTS-01-51','563B9A64AB52062D-uuuuu-01-00','InChI=1S/C7H4Br4S/c8-2-1-3(9)5-4(2)6(10)12-7(5)11/h2-3H,1H2/t2-,3+','InChIKey=IKESWEOGHPMERW-WSOKHJQSSA-N','Brc1sc(Br)c2c1C(Br)CC2Br','1'),
	(242950,0,0,NULL,'Consistent with Molecular Formula','C7H2Cl2O2S',221.0576,NULL,'76FF277F913244F3-FICuS-01-56','76FF277F913244F3-FICTS-01-35','76FF277F913244F3-uuuuu-01-05','InChI=1S/C7H2Cl2O2S/c8-6-4-2(10)1-3(11)5(4)7(9)12-6/h1H2','InChIKey=OLVGTMSJUKGPQB-UHFFFAOYSA-N','O=C1CC(=O)c2c(Cl)sc(Cl)c21',NULL),
	(242951,1,0,NULL,'Consistent with Molecular Formula','C7H3Cl3OS',241.5191,NULL,'1CEA7DB122864B9B-FICuS-01-72','1CEA7DB122864B9B-FICTS-01-51','1CEA7DB122864B9B-uuuuu-01-21','InChI=1S/C7H3Cl3OS/c8-2-1-3(11)5-4(2)6(9)12-7(5)10/h2H,1H2','InChIKey=HQIUNWVVIXWUNN-UHFFFAOYSA-N','O=C1CC(Cl)c2c(Cl)sc(Cl)c21','1'),
	(242952,0,0,NULL,'Consistent with Molecular Formula','C15H14F3N3O3',341.2891,NULL,'E09CBFFF6390F9ED-FICuS-01-A6','C27067448DA54E94-FICTS-01-2F','E09CBFFF6390F9ED-uuuuu-01-55','InChI=1S/C15H14F3N3O3/c16-15(17,18)10-2-1-3-11(8-10)21-13(22)9-12(19-14(21)23)20-4-6-24-7-5-20/h1-3,8-9H,4-7H2,(H,19,23)','InChIKey=JBHJIPOUUMPCSW-UHFFFAOYSA-N','O=c1cc(N2CCOCC2)[nH]c(=O)n1-c1cccc(C(F)(F)F)c1',NULL),
	(242953,0,0,NULL,'Consistent with Molecular Formula','C24H12F2N8S2',514.5292,NULL,'A83DFA316F1D9E17-FICuS-01-79','A83DFA316F1D9E17-FICTS-01-58','A83DFA316F1D9E17-uuuuu-01-28','InChI=1S/C24H12F2N8S2/c25-13-1-5-15(6-2-13)33-21(31)17(9-27)19(11-29)23(33)35-36-24-20(12-30)18(10-28)22(32)34(24)16-7-3-14(26)4-8-16/h1-8H,31-32H2','InChIKey=YQJSZUDAVNUNRT-UHFFFAOYSA-N','N#Cc1c(C#N)c(SSc2c(C#N)c(C#N)c(N)n2-c2ccc(F)cc2)n(-c2ccc(F)cc2)c1N',NULL),
	(242954,0,0,NULL,'Consistent with Molecular Formula','C32H18N8S2',578.6678,NULL,'BCC7286BC6641B4B-FICuS-01-74','BCC7286BC6641B4B-FICTS-01-53','BCC7286BC6641B4B-uuuuu-01-23','InChI=1S/C32H18N8S2/c33-15-23-25(17-35)31(39(29(23)37)27-13-5-9-19-7-1-3-11-21(19)27)41-42-32-26(18-36)24(16-34)30(38)40(32)28-14-6-10-20-8-2-4-12-22(20)28/h1-14H,37-38H2','InChIKey=UPNIFNIOQOKMKL-UHFFFAOYSA-N','N#Cc1c(C#N)c(SSc2c(C#N)c(C#N)c(N)n2-c2cccc3ccccc23)n(-c2cccc3ccccc23)c1N',NULL),
	(242955,0,0,NULL,'Consistent with Molecular Formula','C10H11N3S2',237.337,NULL,'32F7EC5C991448A3-FICuS-01-60','32F7EC5C991448A3-FICTS-01-3F','32F7EC5C991448A3-uuuuu-01-0F','InChI=1S/C10H11N3S2/c14-9-11-6-7-13(9)10(15)12-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,14)(H,12,15)','InChIKey=NDCHBIWASCMKRO-UHFFFAOYSA-N','S=C1NCCN1C(=S)Nc1ccccc1',NULL),
	(242956,0,0,NULL,'Consistent with Molecular Formula','C10H17N3S2',243.3844,NULL,'B002CBFFC422014E-FICuS-01-61','B002CBFFC422014E-FICTS-01-40','B002CBFFC422014E-uuuuu-01-10','InChI=1S/C10H17N3S2/c14-9-11-6-7-13(9)10(15)12-8-4-2-1-3-5-8/h8H,1-7H2,(H,11,14)(H,12,15)','InChIKey=FIXPLCVZQAYSFH-UHFFFAOYSA-N','S=C1NCCN1C(=S)NC1CCCCC1',NULL),
	(242957,0,0,NULL,'Consistent with Molecular Formula','C10H11N3OS',221.2764,NULL,'EB6B3190631F16B6-FICuS-01-52','EB6B3190631F16B6-FICTS-01-31','EB6B3190631F16B6-uuuuu-01-01','InChI=1S/C10H11N3OS/c14-9(13-7-6-11-10(13)15)12-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,11,15)(H,12,14)','InChIKey=WIACBJJIIPFHJK-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1CCNC1=S',NULL),
	(242958,0,0,NULL,'Consistent with Molecular Formula','C10H17N3OS',227.3238,NULL,'DC7FAAFEECFBE39B-FICuS-01-DB','DC7FAAFEECFBE39B-FICTS-01-BA','DC7FAAFEECFBE39B-uuuuu-01-8A','InChI=1S/C10H17N3OS/c14-9(13-7-6-11-10(13)15)12-8-4-2-1-3-5-8/h8H,1-7H2,(H,11,15)(H,12,14)','InChIKey=SIUOWCMHLJSHCK-UHFFFAOYSA-N','O=C(NC1CCCCC1)N1CCNC1=S',NULL),
	(242959,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2S',340.399,NULL,'96281809CE6836C7-FICuS-01-4B','96281809CE6836C7-FICTS-01-2A','96281809CE6836C7-uuuuu-01-FA','InChI=1S/C17H16N4O2S/c22-15(18-13-7-3-1-4-8-13)20-11-12-21(17(20)24)16(23)19-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,18,22)(H,19,23)','InChIKey=JBLAPKBPRXDCIF-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1CCN(C(=O)Nc2ccccc2)C1=S',NULL),
	(242960,0,0,NULL,'Consistent with Molecular Formula','C17H21N3OS2',347.4924,NULL,'6DD1F40379CC60B9-FICuS-01-6A','6DD1F40379CC60B9-FICTS-01-49','6DD1F40379CC60B9-uuuuu-01-19','InChI=1S/C17H21N3OS2/c21-15(13-7-3-1-4-8-13)19-11-12-20(17(19)23)16(22)18-14-9-5-2-6-10-14/h1,3-4,7-8,14H,2,5-6,9-12H2,(H,18,22)','InChIKey=MRCCGUKAFASEGT-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCN(C(=S)NC2CCCCC2)C1=S',NULL),
	(242961,0,0,NULL,'Consistent with Molecular Formula','C7H11N3OS2',217.3034,NULL,'A48B89E46564047A-FICuS-01-51','A48B89E46564047A-FICTS-01-30','A48B89E46564047A-uuuuu-01-00','InChI=1S/C7H11N3OS2/c1-5(11)9-3-4-10(7(9)13)6(12)8-2/h3-4H2,1-2H3,(H,8,12)','InChIKey=DSDKEXPYZIMSCM-UHFFFAOYSA-N','CNC(=S)N1CCN(C(C)=O)C1=S',NULL),
	(242962,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O2S2',445.553,NULL,'1CCDD8B61797A6FD-FICuS-01-8F','1CCDD8B61797A6FD-FICTS-01-6E','1CCDD8B61797A6FD-uuuuu-01-3E','InChI=1S/C24H19N3O2S2/c28-21(18-10-4-1-5-11-18)25-16-17-26(23(25)30)24(31)27(20-14-8-3-9-15-20)22(29)19-12-6-2-7-13-19/h1-15H,16-17H2','InChIKey=WZBTWOFKZNYBSD-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCN(C(=S)N(C(=O)c2ccccc2)c2ccccc2)C1=S',NULL),
	(242963,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O4S',344.3844,NULL,'F9A58428245D286A-FICuS-01-52','F9A58428245D286A-FICTS-01-31','F9A58428245D286A-uuuuu-01-01','InChI=1S/C17H16N2O4S/c1-17(24-2)13-8-12(19(21)22)9-14(15(13)18-16(17)20)23-10-11-6-4-3-5-7-11/h3-9H,10H2,1-2H3,(H,18,20)','InChIKey=GILSTAGPKOKDLC-UHFFFAOYSA-N','CSC1(C)C(=O)Nc2c(OCc3ccccc3)cc([N+](=O)[O-])cc21','1'),
	(242964,0,0,NULL,'Consistent with Molecular Formula','C27H26N2O4S',474.5734,NULL,'928BFB67251C1F95-FICuS-01-61','928BFB67251C1F95-FICTS-01-40','928BFB67251C1F95-uuuuu-01-10','InChI=1S/C27H26N2O4S/c1-4-15-28(21(3)30)23-16-25-20(2)18-29(34(31,32)24-13-9-6-10-14-24)27(25)26(17-23)33-19-22-11-7-5-8-12-22/h4-14,16-18H,1,15,19H2,2-3H3','InChIKey=VDMDHQCHZWBPMT-UHFFFAOYSA-N','C=CCN(C(C)=O)c1cc(OCc2ccccc2)c2c(c1)c(C)cn2S(=O)(=O)c1ccccc1',NULL),
	(242965,2,0,NULL,'Consistent with Molecular Formula','C30H34N2O5S',534.669,NULL,'93690579BD672C39-FICuS-01-4B','93690579BD672C39-FICTS-01-2A','93690579BD672C39-uuuuu-01-FA','InChI=1S/C30H34N2O5S/c1-6-17-31(29(33)37-30(3,4)5)24-18-26-22(2)20-32(38(34,35)25-15-11-8-12-16-25)28(26)27(19-24)36-21-23-13-9-7-10-14-23/h6-16,18-20,26,28H,1,17,21H2,2-5H3','InChIKey=NUGGQTOZGJKVJS-UHFFFAOYSA-N','C=CCN(C(=O)OC(C)(C)C)C1=CC2C(C)=CN(S(=O)(=O)c3ccccc3)C2C(OCc2ccccc2)=C1','1'),
	(242966,0,0,NULL,'Consistent with Molecular Formula','C31H23N3O6S2',597.6592,NULL,'72F2CDAD3CEBABE3-FICuS-01-AC','72F2CDAD3CEBABE3-FICTS-01-8B','72F2CDAD3CEBABE3-uuuuu-01-5B','InChI=1S/C31H23N3O6S2/c1-20-18-33(42(38,39)25-10-6-3-7-11-25)30-26(20)16-23(17-27(30)40-19-21-8-4-2-5-9-21)32-31(35)29-15-22-14-24(34(36)37)12-13-28(22)41-29/h2-18H,19H2,1H3,(H,32,35)','InChIKey=JBMHOLVQEZEKHB-UHFFFAOYSA-N','Cc1cn(S(=O)(=O)c2ccccc2)c2c(OCc3ccccc3)cc(NC(=O)c3cc4cc([N+](=O)[O-])ccc4s3)cc12',NULL),
	(242967,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O7S2',465.495,NULL,'B41700A4EC3E15C0-FICuS-01-53','B41700A4EC3E15C0-FICTS-01-32','B41700A4EC3E15C0-uuuuu-01-02','InChI=1S/C19H19N3O7S2/c1-4-10-20(30(3,26)27)15-11-16(23)19-17(18(15)22(24)25)13(2)12-21(19)31(28,29)14-8-6-5-7-9-14/h4-9,11-12,23H,1,10H2,2-3H3','InChIKey=ZHCXIPBCTWDMAE-UHFFFAOYSA-N','C=CCN(c1cc(O)c2c(c(C)cn2S(=O)(=O)c2ccccc2)c1[N+](=O)[O-])S(C)(=O)=O',NULL),
	(242968,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O3S',370.4654,NULL,'DEC9EB79BAB49D4C-FICuS-01-B0','DEC9EB79BAB49D4C-FICTS-01-8F','DEC9EB79BAB49D4C-uuuuu-01-5F','InChI=1S/C20H22N2O3S/c1-4-10-22(26(3,23)24)17-11-18-15(2)13-21-20(18)19(12-17)25-14-16-8-6-5-7-9-16/h4-9,11-13,21H,1,10,14H2,2-3H3','InChIKey=FJAAWJJHILSRHD-UHFFFAOYSA-N','C=CCN(c1cc(OCc2ccccc2)c2[nH]cc(C)c2c1)S(C)(=O)=O',NULL),
	(242969,0,0,NULL,'Consistent with Molecular Formula','C26H26N2O5S2',510.6218,NULL,'0771EF77D54080B5-FICuS-01-4B','0771EF77D54080B5-FICTS-01-2A','0771EF77D54080B5-uuuuu-01-FA','InChI=1S/C26H26N2O5S2/c1-4-15-27(34(3,29)30)22-16-24-20(2)18-28(35(31,32)23-13-9-6-10-14-23)26(24)25(17-22)33-19-21-11-7-5-8-12-21/h4-14,16-18H,1,15,19H2,2-3H3','InChIKey=MZENASMHSLROCL-UHFFFAOYSA-N','C=CCN(c1cc(OCc2ccccc2)c2c(c1)c(C)cn2S(=O)(=O)c1ccccc1)S(C)(=O)=O',NULL),
	(242970,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O5S',422.4546,NULL,'2664C9BC9AA884DB-FICuS-01-7F','2664C9BC9AA884DB-FICTS-01-5E','2664C9BC9AA884DB-uuuuu-01-2E','InChI=1S/C22H18N2O5S/c1-16-14-23(30(27,28)19-10-6-3-7-11-19)22-20(16)12-18(24(25)26)13-21(22)29-15-17-8-4-2-5-9-17/h2-14H,15H2,1H3','InChIKey=GHUZHMBTWSSKMB-UHFFFAOYSA-N','Cc1cn(S(=O)(=O)c2ccccc2)c2c(OCc3ccccc3)cc([N+](=O)[O-])cc12',NULL),
	(242971,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O6',330.2964,NULL,'0BD274323327ED18-FICuS-01-40','0BD274323327ED18-FICTS-01-1F','0BD274323327ED18-uuuuu-01-EF','InChI=1S/C16H14N2O6/c1-7-11-9-5-8(18(20)21)6-10(22-2)12(9)17-13(11)14(19)16(24-4)15(7)23-3/h5-6,17H,1H2,2-4H3','InChIKey=BMAVQFDMLXZXSD-UHFFFAOYSA-N','C=C1C(OC)=C(OC)C(=O)c2[nH]c3c(OC)cc([N+](=O)[O-])cc3c21',NULL),
	(242972,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O4S',392.4284,NULL,'583AA268E2F9F651-FICuS-01-61','583AA268E2F9F651-FICTS-01-40','583AA268E2F9F651-uuuuu-01-10','InChI=1S/C21H16N2O4S/c24-21(27-15-16-9-3-1-4-10-16)20-22-18-13-7-8-14-19(18)23(20)28(25,26)17-11-5-2-6-12-17/h1-14H,15H2','InChIKey=QMZIJOGWTWJYQG-UHFFFAOYSA-N','O=C(OCc1ccccc1)c1nc2ccccc2n1S(=O)(=O)c1ccccc1',NULL),
	(242973,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O5S',308.3082,NULL,'3F1C4252AE5E7738-FICuS-01-5A','3F1C4252AE5E7738-FICTS-01-39','3F1C4252AE5E7738-uuuuu-01-09','InChI=1S/C13H12N2O5S/c1-3-20-13(17)11-6-8-10(21-11)5-4-9(14-7(2)16)12(8)15(18)19/h4-6H,3H2,1-2H3,(H,14,16)','InChIKey=DJWVCDGXXXDBMO-UHFFFAOYSA-N','CCOC(=O)c1cc2c([N+](=O)[O-])c(NC(C)=O)ccc2s1',NULL),
	(242974,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O4S',266.271,NULL,'A63EA5D5518D4464-FICuS-01-59','A63EA5D5518D4464-FICTS-01-38','A63EA5D5518D4464-uuuuu-01-08','InChI=1S/C11H10N2O4S/c1-2-17-11(14)9-5-6-8(18-9)4-3-7(12)10(6)13(15)16/h3-5H,2,12H2,1H3','InChIKey=AFASMHIECIHLHN-UHFFFAOYSA-N','CCOC(=O)c1cc2c([N+](=O)[O-])c(N)ccc2s1',NULL),
	(242975,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'3F2D76FD5317079B-FICuS-01-5F','3F2D76FD5317079B-FICTS-01-3E','3F2D76FD5317079B-uuuuu-01-0E','InChI=1S/C15H15NO4S/c1-4-20-15(19)14-8-11-7-12(5-6-13(11)21-14)16(9(2)17)10(3)18/h5-8H,4H2,1-3H3','InChIKey=YWCWYJPBSQOIBT-UHFFFAOYSA-N','CCOC(=O)c1cc2cc(N(C(C)=O)C(C)=O)ccc2s1',NULL),
	(242976,0,0,NULL,'Consistent with Molecular Formula','C24H26N2O2',374.4816,NULL,'E4A08563A3D5566D-FICuS-01-59','E4A08563A3D5566D-FICTS-01-38','E4A08563A3D5566D-uuuuu-01-08','InChI=1S/C24H26N2O2/c1-5-10-22-17(3)21-14-20(26(13-6-2)18(4)27)15-23(24(21)25-22)28-16-19-11-8-7-9-12-19/h5-9,11-12,14-15,25H,1-2,10,13,16H2,3-4H3','InChIKey=YGEJLFWWCCVNTB-UHFFFAOYSA-N','C=CCc1[nH]c2c(OCc3ccccc3)cc(N(CC=C)C(C)=O)cc2c1C',NULL),
	(242977,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O6S',419.4514,NULL,'6C25C8303AEAAADF-FICuS-01-8B','6C25C8303AEAAADF-FICTS-01-6A','6C25C8303AEAAADF-uuuuu-01-3A','InChI=1S/C19H21N3O6S/c1-4-10-21(29(3,26)27)17-12-19(28-13-15-8-6-5-7-9-15)16(20-14(2)23)11-18(17)22(24)25/h4-9,11-12H,1,10,13H2,2-3H3,(H,20,23)','InChIKey=BRGYKWUJYPNEIU-UHFFFAOYSA-N','C=CCN(c1cc(OCc2ccccc2)c(NC(C)=O)cc1[N+](=O)[O-])S(C)(=O)=O',NULL),
	(242978,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O5S2',470.5572,'Methanesulfonamide, N-[3-methyl-7-(phenylmethoxy)-1-(phenylsulfonyl)- 1H-indol-5-yl]-','B87E1EF29C9BC5D9-FICuS-01-97','B87E1EF29C9BC5D9-FICTS-01-76','B87E1EF29C9BC5D9-uuuuu-01-46','InChI=1S/C23H22N2O5S2/c1-17-15-25(32(28,29)20-11-7-4-8-12-20)23-21(17)13-19(24-31(2,26)27)14-22(23)30-16-18-9-5-3-6-10-18/h3-15,24H,16H2,1-2H3','InChIKey=QCTIOGQIHRSREV-UHFFFAOYSA-N','Cc1cn(S(=O)(=O)c2ccccc2)c2c(OCc3ccccc3)cc(NS(C)(=O)=O)cc12',NULL),
	(242979,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O7S',411.4288,NULL,'63915EF14F6766E5-FICuS-01-58','63915EF14F6766E5-FICTS-01-37','63915EF14F6766E5-uuuuu-01-07','InChI=1S/C17H21N3O7S/c1-6-8-19(28(5,24)25)11-9-12(26-4)15-13(16(11)20(22)23)10(3)14(18-15)17(21)27-7-2/h6,9,18H,1,7-8H2,2-5H3','InChIKey=HRJYYHQVAQXJIM-UHFFFAOYSA-N','C=CCN(c1cc(OC)c2[nH]c(C(=O)OCC)c(C)c2c1[N+](=O)[O-])S(C)(=O)=O',NULL),
	(242980,0,0,NULL,'Consistent with Molecular Formula','C26H24N4O9S2',600.617,NULL,'567CF42A19D28A7F-FICuS-01-6F','567CF42A19D28A7F-FICTS-01-4E','567CF42A19D28A7F-uuuuu-01-1E','InChI=1S/C26H24N4O9S2/c1-4-14-27(40(3,35)36)22-15-23(39-17-19-8-6-5-7-9-19)26-24(25(22)30(33)34)18(2)16-28(26)41(37,38)21-12-10-20(11-13-21)29(31)32/h4-13,15-16H,1,14,17H2,2-3H3','InChIKey=DORAZGZDLINUQM-UHFFFAOYSA-N','C=CCN(c1cc(OCc2ccccc2)c2c(c(C)cn2S(=O)(=O)c2ccc([N+](=O)[O-])cc2)c1[N+](=O)[O-])S(C)(=O)=O',NULL),
	(242981,0,0,NULL,'Consistent with Molecular Formula','C29H26F3N3O5S',585.5967,NULL,'B58B65E55608B8C2-FICuS-01-5F','B58B65E55608B8C2-FICTS-01-3E','B58B65E55608B8C2-uuuuu-01-0E','InChI=1S/C29H26F3N3O5S/c1-3-14-34(26(36)17-33-28(37)29(30,31)32)22-15-24-20(2)18-35(41(38,39)23-12-8-5-9-13-23)27(24)25(16-22)40-19-21-10-6-4-7-11-21/h3-13,15-16,18H,1,14,17,19H2,2H3,(H,33,37)','InChIKey=PHNZAHBPMCTNQK-UHFFFAOYSA-N','C=CCN(C(=O)CNC(=O)C(F)(F)F)c1cc(OCc2ccccc2)c2c(c1)c(C)cn2S(=O)(=O)c1ccccc1',NULL),
	(242982,3,0,NULL,'Consistent with Molecular Formula','C25H24N2O5',432.475,NULL,'93440A1D2B0E05BA-FICuS-01-52','93440A1D2B0E05BA-FICTS-01-31','36D4FBE8597DBF51-uuuuu-01-33','InChI=1S/C25H24N2O5/c1-31-23(29)25(21-11-17-9-5-6-10-19(17)26-21)13-18-14-27(22(25)12-20(18)28)24(30)32-15-16-7-3-2-4-8-16/h2-11,18,22,26H,12-15H2,1H3/t18?,22?,25-/m0/s1','InChIKey=QBCYYDRPRJQXOC-OSHJFMDRSA-N','COC(=O)C1(c2cc3ccccc3[nH]2)CC2CN(C(=O)OCc3ccccc3)C1CC2=O','1'),
	(242983,3,0,NULL,'Consistent with Molecular Formula','C30H28N2O5S',528.6216,NULL,'7E0C8704AA7F9B1B-FICuS-01-76','7E0C8704AA7F9B1B-FICTS-01-55','7E0C8704AA7F9B1B-uuuuu-01-25','InChI=1S/C30H28N2O5S/c1-36-29-18-27-25(16-23(29)19-31(27)30(33)37-20-21-10-4-2-5-11-21)28-17-22-12-8-9-15-26(22)32(28)38(34,35)24-13-6-3-7-14-24/h2-15,17-18,23,25,27H,16,19-20H2,1H3','InChIKey=BBTHMRUKEOAQAM-UHFFFAOYSA-N','COC1=CC2C(c3cc4ccccc4n3S(=O)(=O)c3ccccc3)CC1CN2C(=O)OCc1ccccc1','1'),
	(242984,3,0,NULL,'Consistent with Molecular Formula','C25H24N2O6S',480.5344,NULL,'88D1294A54AFA90B-FICuS-01-68','88D1294A54AFA90B-FICTS-01-47','67BCBD7D801EBF83-uuuuu-01-3A','InChI=1S/C25H24N2O6S/c1-16(28)26-15-18-14-25(24(30)33-2,22(26)13-21(18)29)23-12-17-8-6-7-11-20(17)27(23)34(31,32)19-9-4-3-5-10-19/h3-12,18,22H,13-15H2,1-2H3/t18?,22?,25-/m1/s1','InChIKey=CCBTYXINQAJPRZ-WWYLULBNSA-N','COC(=O)C1(c2cc3ccccc3n2S(=O)(=O)c2ccccc2)CC2CN(C(C)=O)C1CC2=O','1'),
	(242985,3,0,NULL,'Consistent with Molecular Formula','C26H26N2O5',446.5018,NULL,'056005B4386F9C3C-FICuS-01-46','056005B4386F9C3C-FICTS-01-25','8E4B0115146300EA-uuuuu-01-E4','InChI=1S/C26H26N2O5/c1-31-21-13-23-26(24(29)32-2,22-12-18-10-6-7-11-20(18)27-22)14-19(21)15-28(23)25(30)33-16-17-8-4-3-5-9-17/h3-13,19,23,27H,14-16H2,1-2H3/t19?,23?,26-/m0/s1','InChIKey=IHCURYDNWSQQIV-SVIIMATRSA-N','COC(=O)C1(c2cc3ccccc3[nH]2)CC2CN(C(=O)OCc3ccccc3)C1C=C2OC','1'),
	(242986,5,0,NULL,'Consistent with Molecular Formula','C25H23BrN2O4S',527.4317,NULL,'34142739A4DCDC88-FICuS-01-5B','34142739A4DCDC88-FICTS-01-3A','17FBF3B400B21940-uuuuu-01-F7','InChI=1S/C25H23BrN2O4S/c1-32-24(29)25-13-16-11-12-21(25)27(15-16)20(14-26)22-18-9-5-6-10-19(18)28(23(22)25)33(30,31)17-7-3-2-4-8-17/h2-12,16,20-21H,13-15H2,1H3/t16?,20?,21?,25-/m1/s1','InChIKey=RQHNOSGKFUILKG-SPXNYKIGSA-N','COC(=O)C12CC3C=CC1N(C3)C(CBr)c1c2n(S(=O)(=O)c2ccccc2)c2ccccc12','1'),
	(242987,4,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'B36502D6F5AB0FAB-FICuS-01-7A','B36502D6F5AB0FAB-FICTS-01-59','9C9C12CA5B3C8712-uuuuu-01-14','InChI=1S/C18H18N2O3/c1-23-17(22)18-7-10-8-20(15(18)6-14(10)21)9-12-11-4-2-3-5-13(11)19-16(12)18/h2-5,10,15,19H,6-9H2,1H3/t10?,15?,18-/m1/s1','InChIKey=VSWKBHWHEOFEFT-DYZZWRBISA-N','COC(=O)C12CC3CN(Cc4c1[nH]c1ccccc41)C2CC3=O','1'),
	(242988,4,0,NULL,'Consistent with Molecular Formula','C25H22N2O4S',446.5198,NULL,'057D947768C032DB-FICuS-01-4E','057D947768C032DB-FICTS-01-2D','21D2F403921D754D-uuuuu-01-F0','InChI=1S/C25H22N2O4S/c1-16-22-19-10-6-7-11-20(19)27(32(29,30)18-8-4-3-5-9-18)23(22)25(24(28)31-2)14-17-12-13-21(25)26(16)15-17/h3-13,17,21H,1,14-15H2,2H3/t17?,21?,25-/m1/s1','InChIKey=QNCHRPHCNRDGNV-PXSGXWBPSA-N','C=C1c2c(n(S(=O)(=O)c3ccccc3)c3ccccc23)C2(C(=O)OC)CC3C=CC2N1C3','1'),
	(242989,0,0,NULL,'Consistent with Molecular Formula','C19H18N4S2',366.498,NULL,'D39AE297E023D227-FICuS-01-58','D39AE297E023D227-FICTS-01-37','D39AE297E023D227-uuuuu-01-07','InChI=1S/C19H18N4S2/c24-18(20-11-14-7-3-1-4-8-14)16-17(23-13-22-16)19(25)21-12-15-9-5-2-6-10-15/h1-10,13H,11-12H2,(H,20,24)(H,21,25)(H,22,23)','InChIKey=PQWLYYNMBVOUHD-UHFFFAOYSA-N','S=C(NCc1ccccc1)c1nc[nH]c1C(=S)NCc1ccccc1',NULL),
	(242990,0,0,NULL,'Consistent with Molecular Formula','C18H27N5O',329.4442,'Methanone, [4-[2-[bis(3-aminopropyl)amino]ethyl]-1-imidazolyl]-phenyl-\n1,3-Propanediamine, N-(3-aminopropyl)-N-[2-(1-benzoyl-1H-imidazol-4-yl)ethyl]-','DD698363C681FE2C-FICuS-01-74','DD698363C681FE2C-FICTS-01-53','DD698363C681FE2C-uuuuu-01-23','InChI=1S/C18H27N5O/c19-9-4-11-22(12-5-10-20)13-8-17-14-23(15-21-17)18(24)16-6-2-1-3-7-16/h1-3,6-7,14-15H,4-5,8-13,19-20H2','InChIKey=YDXXNGYHCSSFQE-UHFFFAOYSA-N','NCCCN(CCCN)CCc1cn(C(=O)c2ccccc2)cn1',NULL),
	(242991,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O6',368.3452,NULL,'45F3DF38EF9680CA-FICuS-01-84','45F3DF38EF9680CA-FICTS-01-63','4FC1F04CDD21A98B-uuuuu-01-30','InChI=1S/C19H16N2O6/c1-11-9-15(25-2)17(26-3)16(21(23)24)13(11)10-14-19(22)27-18(20-14)12-7-5-4-6-8-12/h4-10H,1-3H3/b14-10+','InChIKey=SVDXFYUVAIMMAK-GXDHUFHOSA-N','COc1cc(C)c(/C=C2/N=C(c3ccccc3)OC2=O)c([N+](=O)[O-])c1OC','1'),
	(242992,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'5F4CF17CC26C437B-FICuS-01-78','5F4CF17CC26C437B-FICTS-01-57','5F4CF17CC26C437B-uuuuu-01-27','InChI=1S/C16H20N2O2/c19-16(20)13-4-3-8-18(11-13)9-7-12-10-17-15-6-2-1-5-14(12)15/h1-2,5-6,10,13,17H,3-4,7-9,11H2,(H,19,20)','InChIKey=PVMXBAQIDQNRNY-UHFFFAOYSA-N','O=C(O)C1CCCN(CCc2c[nH]c3ccccc23)C1','1'),
	(242993,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'4EC79E7C093AAF50-FICuS-01-7B','4EC79E7C093AAF50-FICTS-01-5A','4EC79E7C093AAF50-uuuuu-01-2A','InChI=1S/C16H20N2O2/c19-16(20)15-7-3-4-9-18(15)10-8-12-11-17-14-6-2-1-5-13(12)14/h1-2,5-6,11,15,17H,3-4,7-10H2,(H,19,20)','InChIKey=BHHZUKSUOKMHHL-UHFFFAOYSA-N','O=C(O)C1CCCCN1CCc1c[nH]c2ccccc12','1'),
	(242994,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'F7C08F31C5720051-FICuS-01-40','F7C08F31C5720051-FICTS-01-1F','F7C08F31C5720051-uuuuu-01-EF','InChI=1S/C16H18N2O3/c19-15(18-8-4-3-7-14(18)16(20)21)9-11-10-17-13-6-2-1-5-12(11)13/h1-2,5-6,10,14,17H,3-4,7-9H2,(H,20,21)','InChIKey=ZZOITYJHNASTDK-UHFFFAOYSA-N','O=C(O)C1CCCCN1C(=O)Cc1c[nH]c2ccccc12','1'),
	(242995,1,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'59D9EB761D10F922-FICuS-01-5F','59D9EB761D10F922-FICTS-01-3E','59D9EB761D10F922-uuuuu-01-0E','InChI=1S/C18H22N2O3/c1-2-23-18(22)16-9-5-6-10-20(16)17(21)11-13-12-19-15-8-4-3-7-14(13)15/h3-4,7-8,12,16,19H,2,5-6,9-11H2,1H3','InChIKey=OQPSUIOBBWLHTJ-UHFFFAOYSA-N','CCOC(=O)C1CCCCN1C(=O)Cc1c[nH]c2ccccc12','1'),
	(242996,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O',254.331,NULL,'064BE944E3C77BC3-FICuS-01-6A','064BE944E3C77BC3-FICTS-01-49','064BE944E3C77BC3-uuuuu-01-19','InChI=1S/C16H18N2O/c19-16-14-7-3-4-9-18(14)10-8-12-11-5-1-2-6-13(11)17-15(12)16/h1-2,5-6,14,17H,3-4,7-10H2','InChIKey=IKUMTQZGVXFFFC-UHFFFAOYSA-N','O=C1c2[nH]c3ccccc3c2CCN2CCCCC12','1'),
	(242997,2,0,NULL,'Consistent with Molecular Formula','C16H20N2O',256.3468,NULL,'96E2940D2711F8F1-FICuS-01-4E','96E2940D2711F8F1-FICTS-01-2D','96E2940D2711F8F1-uuuuu-01-FD','InChI=1S/C16H20N2O/c19-16-14-7-3-4-9-18(14)10-8-12-11-5-1-2-6-13(11)17-15(12)16/h1-2,5-6,14,16-17,19H,3-4,7-10H2','InChIKey=LOTZCVIDSNBKKE-UHFFFAOYSA-N','OC1c2[nH]c3ccccc3c2CCN2CCCCC12','1'),
	(242998,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'728DBF0B621DCDFB-FICuS-01-92','728DBF0B621DCDFB-FICTS-01-71','728DBF0B621DCDFB-uuuuu-01-41','InChI=1S/C16H20N2O2/c19-16(20)11-18-7-3-4-12(10-18)8-13-9-17-15-6-2-1-5-14(13)15/h1-2,5-6,9,12,17H,3-4,7-8,10-11H2,(H,19,20)','InChIKey=AXAHQCGSEIRMQJ-UHFFFAOYSA-N','O=C(O)CN1CCCC(Cc2c[nH]c3ccccc23)C1','1'),
	(242999,1,0,NULL,'Consistent with Molecular Formula','C18H24N2O2',300.3998,NULL,'CC5F051C8BE73991-FICuS-01-6D','CC5F051C8BE73991-FICTS-01-4C','CC5F051C8BE73991-uuuuu-01-1C','InChI=1S/C18H24N2O2/c1-2-22-18(21)17-9-5-6-11-20(17)12-10-14-13-19-16-8-4-3-7-15(14)16/h3-4,7-8,13,17,19H,2,5-6,9-12H2,1H3','InChIKey=SCAHRQKAQXAADP-UHFFFAOYSA-N','CCOC(=O)C1CCCCN1CCc1c[nH]c2ccccc12','1'),
	(243000,1,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'FF055B4D1E68C358-FICuS-01-6E','AD6FEA97532932B3-FICTS-01-4A','FF055B4D1E68C358-uuuuu-01-1D','InChI=1S/C14H14N4O2/c15-13-5-6-18(14(20)17-13)8-12(19)11-7-9-3-1-2-4-10(9)16-11/h1-7,12,16,19H,8H2,(H2,15,17,20)','InChIKey=WIPYTKNAAQMPQR-UHFFFAOYSA-N','Nc1ccn(CC(O)c2cc3ccccc3[nH]2)c(=O)n1','1'),
	(243001,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'1B9E86C34D541DAD-FICuS-01-77','1B9E86C34D541DAD-FICTS-01-56','1B9E86C34D541DAD-uuuuu-01-26','InChI=1S/C15H13N3O3/c1-21-14-6-7-18(15(20)17-14)9-13(19)12-8-10-4-2-3-5-11(10)16-12/h2-8,16H,9H2,1H3','InChIKey=RZERZCHFTZLICQ-UHFFFAOYSA-N','COc1ccn(CC(=O)c2cc3ccccc3[nH]2)c(=O)n1',NULL),
	(243002,3,0,NULL,'Consistent with Molecular Formula','C23H31N3O6',445.5144,NULL,'049271494CF5861C-FICuS-01-3F','049271494CF5861C-FICTS-01-1E','FBA6BEDCF996DD13-uuuuu-01-5D','InChI=1S/C23H31N3O6/c1-25(32-5)20(27)14-26-13-16-11-22(21(28)29-2,19(26)12-23(16,30-3)31-4)18-10-15-8-6-7-9-17(15)24-18/h6-10,16,19,24H,11-14H2,1-5H3/t16?,19?,22-/m0/s1','InChIKey=TWGGCRSMFQEWKK-NZBFNNPHSA-N','COC(=O)C1(c2cc3ccccc3[nH]2)CC2CN(CC(=O)N(C)OC)C1CC2(OC)OC','1'),
	(243003,3,0,NULL,'Consistent with Molecular Formula','C23H24N2O4S',424.5136,NULL,'514413DC419BBFF5-FICuS-01-63','514413DC419BBFF5-FICTS-01-42','E32DC52C7D5FB463-uuuuu-01-26','InChI=1S/C23H24N2O4S/c1-29-22(26)23(14-16-11-12-20(23)24-15-16)21-13-17-7-5-6-10-19(17)25(21)30(27,28)18-8-3-2-4-9-18/h2-10,13,16,20,24H,11-12,14-15H2,1H3/t16?,20?,23-/m1/s1','InChIKey=LIRHMVXWHZMETN-XXLUKPGQSA-N','COC(=O)C1(c2cc3ccccc3n2S(=O)(=O)c2ccccc2)CC2CCC1NC2','1'),
	(243004,5,0,NULL,'Consistent with Molecular Formula','C34H34N2O8S',630.7112,NULL,'0E1FA42370638A8E-FICuS-01-53','0E1FA42370638A8E-FICTS-01-32','CAB3D4DA08CF01B5-uuuuu-01-35','InChI=1S/C34H34N2O8S/c1-33(2)43-28-24-19-34(31(37)41-3,30(29(28)44-33)35(20-24)32(38)42-21-22-12-6-4-7-13-22)27-18-23-14-10-11-17-26(23)36(27)45(39,40)25-15-8-5-9-16-25/h4-18,24,28-30H,19-21H2,1-3H3/t24?,28?,29?,30?,34-/m0/s1','InChIKey=GYXGOEFTIQHOKG-KZIMYOLGSA-N','COC(=O)C1(c2cc3ccccc3n2S(=O)(=O)c2ccccc2)CC2CN(C(=O)OCc3ccccc3)C1C1OC(C)(C)OC21','1'),
	(243005,5,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'373DBA705F6524C3-FICuS-01-54','373DBA705F6524C3-FICTS-01-33','928C2C22354BF01D-uuuuu-01-FE','InChI=1S/C20H24N2O4/c1-19(2)25-15-12-9-20(18(23)24-3,17(21-10-12)16(15)26-19)14-8-11-6-4-5-7-13(11)22-14/h4-8,12,15-17,21-22H,9-10H2,1-3H3/t12?,15?,16?,17?,20-/m0/s1','InChIKey=JHVNRJMXZHAOAP-XBJMVUOGSA-N','COC(=O)C1(c2cc3ccccc3[nH]2)CC2CNC1C1OC(C)(C)OC21','1'),
	(243006,5,0,NULL,'Consistent with Molecular Formula','C28H32N2O6S',524.6306,NULL,'537FCD45FA3F8F71-FICuS-01-82','537FCD45FA3F8F71-FICTS-01-61','1BECDEDB977878D8-uuuuu-01-4A','InChI=1S/C28H32N2O6S/c1-18(37(32,33)21-11-6-5-7-12-21)16-30-17-20-15-28(27(31)36-4,26(30)25(35-3)24(20)34-2)23-14-19-10-8-9-13-22(19)29-23/h5-14,20,24-26,29H,1,15-17H2,2-4H3/t20?,24?,25?,26?,28-/m0/s1','InChIKey=XGDXQGUYPMJHTG-JCWAUGAVSA-N','C=C(CN1CC2CC(C(=O)OC)(c3cc4ccccc4[nH]3)C1C(OC)C2OC)S(=O)(=O)c1ccccc1','1'),
	(243007,3,0,NULL,'Consistent with Molecular Formula','C23H23ClN2O4S',458.9587,NULL,'0B22DBC10E7067A2-FICuS-01-53','0B22DBC10E7067A2-FICTS-01-32','0BDE7C2431FDBEEC-uuuuu-01-4E','InChI=1S/C23H22N2O4S.ClH/c1-29-22(26)23(14-16-11-12-20(23)24-15-16)21-13-17-7-5-6-10-19(17)25(21)30(27,28)18-8-3-2-4-9-18;/h2-13,16,20,24H,14-15H2,1H3;1H','InChIKey=XZIKACHAHHUEPS-UHFFFAOYSA-N','COC(=O)C1(c2cc3ccccc3n2S(=O)(=O)c2ccccc2)CC2C=CC1NC2.Cl','1'),
	(243008,5,0,NULL,'Consistent with Molecular Formula','C24H31N3O6',457.5254,NULL,'8C5331B658EF0C46-FICuS-01-5B','8C5331B658EF0C46-FICTS-01-3A','B9FD699050589930-uuuuu-01-FA','InChI=1S/C24H31N3O6/c1-23(2)32-19-15-11-24(22(29)30-4,17-10-14-8-6-7-9-16(14)25-17)21(20(19)33-23)27(12-15)13-18(28)26(3)31-5/h6-10,15,19-21,25H,11-13H2,1-5H3/t15?,19?,20?,21?,24-/m0/s1','InChIKey=IDAVDHLBWSCQIN-CUPBJOGFSA-N','COC(=O)C1(c2cc3ccccc3[nH]2)CC2CN(CC(=O)N(C)OC)C1C1OC(C)(C)OC21','1'),
	(243009,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'C59E3689DC3F10B7-FICuS-01-71','C59E3689DC3F10B7-FICTS-01-50','C59E3689DC3F10B7-uuuuu-01-20','InChI=1S/C12H14N2O3/c1-17-7-2-3-8-9(4-5-13)11(12(15)16)14-10(8)6-7/h2-3,6,14H,4-5,13H2,1H3,(H,15,16)','InChIKey=BMXXBEUPHOWECR-UHFFFAOYSA-N','COc1ccc2c(CCN)c(C(=O)O)[nH]c2c1',NULL),
	(243010,2,0,NULL,'Consistent with Molecular Formula','C13H11ClOP2S4',408.8698,NULL,'9671D7E095D2CA8B-FICuS-01-70','9671D7E095D2CA8B-FICTS-01-4F','9671D7E095D2CA8B-uuuuu-01-1F','InChI=1S/C13H11ClOP2S4/c1-15-11-4-8-13(9-5-11)17(19)20-16(18,21-17)12-6-2-10(14)3-7-12/h2-9H,1H3','InChIKey=WDFOVAZKGVCVCD-UHFFFAOYSA-N','COc1ccc(P2(=S)SP(=S)(c3ccc(Cl)cc3)S2)cc1','1'),
	(243011,0,0,NULL,'Consistent with Molecular Formula','C22H21Br2ClO6',576.6653,'1,1-Bis(3-bromo-2-methyl-4-methoxy-5-methoxycarbonyl phenyl)-2-chloroethene','27ED79C01072999E-FICuS-01-56','27ED79C01072999E-FICTS-01-35','27ED79C01072999E-uuuuu-01-05','InChI=1S/C22H21Br2ClO6/c1-10-12(7-14(21(26)30-5)19(28-3)17(10)23)16(9-25)13-8-15(22(27)31-6)20(29-4)18(24)11(13)2/h7-9H,1-6H3','InChIKey=RKVWHUZGCNSODU-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCl)c2cc(C(=O)OC)c(OC)c(Br)c2C)c(C)c(Br)c1OC',NULL),
	(243012,0,0,NULL,'Consistent with Molecular Formula','C22H22Br2Cl2O6',613.1262,'1,1-Bis(3-bromo-2-methyl-4-methoxy-5-methoxycarbonylphenyl)-2,2-dichloroethane','ADE1868B637E5555-FICuS-01-63','ADE1868B637E5555-FICTS-01-42','ADE1868B637E5555-uuuuu-01-12','InChI=1S/C22H22Br2Cl2O6/c1-9-11(7-13(21(27)31-5)18(29-3)16(9)23)15(20(25)26)12-8-14(22(28)32-6)19(30-4)17(24)10(12)2/h7-8,15,20H,1-6H3','InChIKey=BNJAKOURIRULPS-UHFFFAOYSA-N','COC(=O)c1cc(C(c2cc(C(=O)OC)c(OC)c(Br)c2C)C(Cl)Cl)c(C)c(Br)c1OC',NULL),
	(243013,0,0,NULL,'Consistent with Molecular Formula','C20H18Br2Cl2O6',585.0726,'1,1-Bis(3-bromo-4-hydroxy-2-methyl-5-methoxycarbonylphenyl)-2,2-dichloroethane','03364FA315BE5D14-FICuS-01-4C','03364FA315BE5D14-FICTS-01-2B','03364FA315BE5D14-uuuuu-01-FB','InChI=1S/C20H18Br2Cl2O6/c1-7-9(5-11(19(27)29-3)16(25)14(7)21)13(18(23)24)10-6-12(20(28)30-4)17(26)15(22)8(10)2/h5-6,13,18,25-26H,1-4H3','InChIKey=DJSODWVBTDDOFL-UHFFFAOYSA-N','COC(=O)c1cc(C(c2cc(C(=O)OC)c(O)c(Br)c2C)C(Cl)Cl)c(C)c(Br)c1O',NULL),
	(243014,0,0,NULL,'Consistent with Molecular Formula','C20H20Cl2O6',427.2804,'1,1-Bis(4-hydroxy-2-methyl-5-methoxycarbonylphenyl)-2,2-dichloroethane','242C03A43310F9BB-FICuS-01-44','242C03A43310F9BB-FICTS-01-23','242C03A43310F9BB-uuuuu-01-F3','InChI=1S/C20H20Cl2O6/c1-9-5-15(23)13(19(25)27-3)7-11(9)17(18(21)22)12-8-14(20(26)28-4)16(24)6-10(12)2/h5-8,17-18,23-24H,1-4H3','InChIKey=UOBSFMPYCRGVOI-UHFFFAOYSA-N','COC(=O)c1cc(C(c2cc(C(=O)OC)c(O)cc2C)C(Cl)Cl)c(C)cc1O',NULL),
	(243015,9,1,NULL,'Consistent with Molecular Formula','C97H128B4Cl2O14',1632.2158,'5.alpha.-3.beta.-4,4-[3\',3\\\"-Di-p-(4,4,5,5-tetramethyl-<1,3,2 >dioxaborolan-2-yl)benzyloxycarbonyl-5\',5\\\"-dichloro-4\',4\\\"-di -p-(4,4,5,5-tetramethyl-<1,3,2>dioxaborolan-2-yl)benzyloxydiphenyl-buten-3-yl]cholestane','1640375C81003116-FICuS-01-08','1640375C81003116-FICTS-01-E7','F27EF55A6D2E573C-uuuuu-01-2E','InChI=1S/C97H128B4Cl2O14/c1-61(2)24-22-25-62(3)79-46-47-80-76-45-36-70-52-63(48-50-96(70,20)81(76)49-51-97(79,80)21)26-23-27-75(68-53-77(86(104)108-59-66-32-41-73(42-33-66)100-114-92(12,13)93(14,15)115-100)84(82(102)55-68)106-57-64-28-37-71(38-29-64)98-11','InChIKey=OXHFNIWGJLKQSS-UNHUERAOSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccc(B7OC(C)(C)C(C)(C)O7)cc6)c(C(=O)OCc6ccc(B7OC(C)(C)C(C)(C)O7)cc6)c5)c5cc(Cl)c(OCc6ccc(B7OC(C)(C)C(C)(C)O7)cc6)c(C(=O)OCc6ccc(B7OC(C)(C)C(C)(C)O7)cc6)c5)CCC4(C)C3CCC12C','1'),
	(243016,0,0,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,'2-(4-amino-3-methylphenyl)-4-hydroxybenzothiazole','D548BBBA82C938FF-FICuS-01-90','D548BBBA82C938FF-FICTS-01-6F','D548BBBA82C938FF-uuuuu-01-3F','InChI=1S/C14H12N2OS/c1-8-7-9(5-6-10(8)15)14-16-13-11(17)3-2-4-12(13)18-14/h2-7,17H,15H2,1H3','InChIKey=ZTJIOWXBOFUDQH-UHFFFAOYSA-N','Cc1cc(-c2nc3c(O)cccc3s2)ccc1N',NULL),
	(243017,0,0,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,'2-(4-amino-3-methylphenyl)-7-hydroxybenzothiazole','27A66AE114A37CFB-FICuS-01-6F','27A66AE114A37CFB-FICTS-01-4E','27A66AE114A37CFB-uuuuu-01-1E','InChI=1S/C14H12N2OS/c1-8-7-9(5-6-10(8)15)14-16-11-3-2-4-12(17)13(11)18-14/h2-7,17H,15H2,1H3','InChIKey=OFRNVFFXBRJWDZ-UHFFFAOYSA-N','Cc1cc(-c2nc3cccc(O)c3s2)ccc1N',NULL),
	(243018,0,0,NULL,'Consistent with Molecular Formula','C23H12N2O2',348.36,NULL,'7EB270E40C4B1B3D-FICuS-01-6A','7EB270E40C4B1B3D-FICTS-01-49','7EB270E40C4B1B3D-uuuuu-01-19','InChI=1S/C23H12N2O2/c24-13-14-5-7-15(8-6-14)25-19-4-2-1-3-16(19)17-9-10-18-20(26)11-12-21(27)22(18)23(17)25/h1-12H','InChIKey=XQIFDSULHRNKHC-UHFFFAOYSA-N','N#Cc1ccc(-n2c3ccccc3c3ccc4c(c32)C(=O)C=CC4=O)cc1',NULL),
	(243019,0,0,NULL,'Consistent with Molecular Formula','C29H17NO3',427.4582,NULL,'510FE633F0A09B38-FICuS-01-51','510FE633F0A09B38-FICTS-01-30','510FE633F0A09B38-uuuuu-01-00','InChI=1S/C29H17NO3/c31-25-16-17-26(32)27-23(25)15-14-22-21-8-4-5-9-24(21)30(28(22)27)20-12-10-19(11-13-20)29(33)18-6-2-1-3-7-18/h1-17H','InChIKey=RJQNGGVSKXKZSI-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc(-n2c3ccccc3c3ccc4c(c32)C(=O)C=CC4=O)cc1',NULL),
	(243020,0,0,NULL,'Consistent with Molecular Formula','C30H19NO4',457.4844,NULL,'E936BD4AA4593CA9-FICuS-01-7C','E936BD4AA4593CA9-FICTS-01-5B','E936BD4AA4593CA9-uuuuu-01-2B','InChI=1S/C30H19NO4/c1-35-21-12-8-19(9-13-21)30(34)18-6-10-20(11-7-18)31-25-5-3-2-4-22(25)23-14-15-24-26(32)16-17-27(33)28(24)29(23)31/h2-17H,1H3','InChIKey=MMZJFQHTOSWBHM-UHFFFAOYSA-N','COc1ccc(C(=O)c2ccc(-n3c4ccccc4c4ccc5c(c43)C(=O)C=CC5=O)cc2)cc1',NULL),
	(243021,2,0,NULL,'Consistent with Molecular Formula','C12H9NO5',247.2068,NULL,'F7496E1C2F635218-FICuS-01-51','F7496E1C2F635218-FICTS-01-30','F7496E1C2F635218-uuuuu-01-00','InChI=1S/C12H9NO5/c14-9-1-2-10(15)11-7(9)5-8(13(16)17)6-3-4-18-12(6)11/h1-6,12,14-15H','InChIKey=LKSOGXZBRDWWSX-UHFFFAOYSA-N','O=[N+]([O-])C1=Cc2c(O)ccc(O)c2C2OC=CC12','1'),
	(243022,4,0,NULL,'Consistent with Molecular Formula','C13H11NO5',261.2336,NULL,'8CE912B6A9E4A897-FICuS-01-77','0C7BE80F91BDFEBC-FICTS-01-85','8CE912B6A9E4A897-uuuuu-01-26','InChI=1S/C13H11NO5/c1-6-4-7-9(14(17)18)5-8-10(15)2-3-11(16)12(8)13(7)19-6/h2-5,7,9,12-13H,1H3','InChIKey=XGENLEJKGKDUAR-UHFFFAOYSA-N','CC1=CC2C(O1)C1C(=O)C=CC(=O)C1=CC2[N+](=O)[O-]','1'),
	(243023,0,0,NULL,'Consistent with Molecular Formula','C12H5NO5',243.1752,NULL,'C64399C489699ACC-FICuS-01-70','C64399C489699ACC-FICTS-01-4F','C64399C489699ACC-uuuuu-01-1F','InChI=1S/C12H5NO5/c14-9-1-2-10(15)11-7(9)5-8(13(16)17)6-3-4-18-12(6)11/h1-5H','InChIKey=PGOOVXRVHCAUKQ-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1cc([N+](=O)[O-])c1ccoc21',NULL),
	(243024,0,0,NULL,'Consistent with Molecular Formula','C13H7NO5',257.202,NULL,'B438C891B09B4626-FICuS-01-4C','B438C891B09B4626-FICTS-01-2B','B438C891B09B4626-uuuuu-01-FB','InChI=1S/C13H7NO5/c1-6-4-7-9(14(17)18)5-8-10(15)2-3-11(16)12(8)13(7)19-6/h2-5H,1H3','InChIKey=ORYBZICTAIDZBY-UHFFFAOYSA-N','Cc1cc2c([N+](=O)[O-])cc3c(c2o1)C(=O)C=CC3=O',NULL),
	(243025,2,0,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'124FC6B02C1A6E7A-FICuS-01-69','124FC6B02C1A6E7A-FICTS-01-48','124FC6B02C1A6E7A-uuuuu-01-18','InChI=1S/C16H12N2O4/c19-12-5-6-13(20)14-9(12)7-11(18(21)22)16-15(14)8-3-1-2-4-10(8)17-16/h1-7,15-17,19-20H','InChIKey=OHDZKMKDJDZEMK-UHFFFAOYSA-N','O=[N+]([O-])C1=Cc2c(O)ccc(O)c2C2c3ccccc3NC12','1'),
	(243026,2,0,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'60187FD060A68C23-FICuS-01-44','60187FD060A68C23-FICTS-01-23','60187FD060A68C23-uuuuu-01-F3','InChI=1S/C17H14N2O4/c1-18-11-5-3-2-4-9(11)16-15-10(13(20)6-7-14(15)21)8-12(17(16)18)19(22)23/h2-8,16-17,20-21H,1H3','InChIKey=FBORASWGOQAZHS-UHFFFAOYSA-N','CN1c2ccccc2C2c3c(O)ccc(O)c3C=C([N+](=O)[O-])C21','1'),
	(243027,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN4O3S2',392.8341,NULL,'20E9D106EE37A1F5-FICuS-01-63','20E9D106EE37A1F5-FICTS-01-42','20E9D106EE37A1F5-uuuuu-01-12','InChI=1S/C15H9ClN4O3S2/c16-10-8-11-12(25(22,23)20-6-5-18-15(20)24-11)7-9(10)14(21)19-13-3-1-2-4-17-13/h1-8H,(H,17,19,21)','InChIKey=VRLSWQCEDYQGFQ-UHFFFAOYSA-N','O=C(Nc1ccccn1)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(243028,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4O3S2',406.8609,NULL,'7B3C0F68C0C1A59F-FICuS-01-76','7B3C0F68C0C1A59F-FICTS-01-55','7B3C0F68C0C1A59F-uuuuu-01-25','InChI=1S/C16H11ClN4O3S2/c1-9-3-2-4-18-14(9)20-15(22)10-7-13-12(8-11(10)17)25-16-19-5-6-21(16)26(13,23)24/h2-8H,1H3,(H,18,20,22)','InChIKey=OCSOITNNGQOUMS-UHFFFAOYSA-N','Cc1cccnc1NC(=O)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(243029,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4O3S2',406.8609,NULL,'80F49484D8008D59-FICuS-01-48','80F49484D8008D59-FICTS-01-27','80F49484D8008D59-uuuuu-01-F7','InChI=1S/C16H11ClN4O3S2/c1-9-2-3-18-14(6-9)20-15(22)10-7-13-12(8-11(10)17)25-16-19-4-5-21(16)26(13,23)24/h2-8H,1H3,(H,18,20,22)','InChIKey=UGAXYMLMUOQJCP-UHFFFAOYSA-N','Cc1ccnc(NC(=O)c2cc3c(cc2Cl)Sc2nccn2S3(=O)=O)c1',NULL),
	(243030,0,0,NULL,'Consistent with Molecular Formula','C22H13Cl2N3O5S3',566.4478,NULL,'06D6D19554D930FE-FICuS-01-5E','06D6D19554D930FE-FICTS-01-3D','06D6D19554D930FE-uuuuu-01-0D','InChI=1S/C22H13Cl2N3O5S3/c1-32-21(29)19-15(10-16(33-19)11-2-4-12(23)5-3-11)26-20(28)13-8-18-17(9-14(13)24)34-22-25-6-7-27(22)35(18,30)31/h2-10H,1H3,(H,26,28)','InChIKey=CMJYNJVQWYEDCP-UHFFFAOYSA-N','COC(=O)c1sc(-c2ccc(Cl)cc2)cc1NC(=O)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(243031,0,0,NULL,'Consistent with Molecular Formula','C13H7ClN4O3S3',398.8563,NULL,'BBC23BEC13DB608D-FICuS-01-89','BBC23BEC13DB608D-FICTS-01-68','BBC23BEC13DB608D-uuuuu-01-38','InChI=1S/C13H7ClN4O3S3/c14-8-6-9-10(24(20,21)18-3-1-16-13(18)23-9)5-7(8)11(19)17-12-15-2-4-22-12/h1-6H,(H,15,17,19)','InChIKey=APVGKIMMMFQLHM-UHFFFAOYSA-N','O=C(Nc1nccs1)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(243032,0,0,NULL,'Consistent with Molecular Formula','C16H8ClN5O3S3',449.9039,NULL,'C38B25CB2506DDC3-FICuS-01-6E','C38B25CB2506DDC3-FICTS-01-4D','C38B25CB2506DDC3-uuuuu-01-1D','InChI=1S/C16H8ClN5O3S3/c17-9-7-12-13(28(24,25)22-5-4-18-16(22)26-12)6-8(9)15(23)19-10-2-1-3-11-14(10)21-27-20-11/h1-7H,(H,19,23)','InChIKey=NYRIXOYDRXFNGO-UHFFFAOYSA-N','O=C(Nc1cccc2nsnc12)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(243033,0,0,NULL,'Consistent with Molecular Formula','C20H12ClN3O4S2',457.9055,NULL,'73980DD3AF3BFDBC-FICuS-01-98','73980DD3AF3BFDBC-FICTS-01-77','73980DD3AF3BFDBC-uuuuu-01-47','InChI=1S/C20H12ClN3O4S2/c1-11-5-6-12-3-2-4-15(18(12)23-11)28-19(25)13-9-17-16(10-14(13)21)29-20-22-7-8-24(20)30(17,26)27/h2-10H,1H3','InChIKey=PBLMHZGUFVOFID-UHFFFAOYSA-N','Cc1ccc2cccc(OC(=O)c3cc4c(cc3Cl)Sc3nccn3S4(=O)=O)c2n1',NULL),
	(243034,1,0,NULL,'Consistent with Molecular Formula','C21H18ClN9O3S2',544.0047,NULL,'98FF4B34C9FCDC6C-FICuS-01-A6','98FF4B34C9FCDC6C-FICTS-01-85','98FF4B34C9FCDC6C-uuuuu-01-55','InChI=1S/C21H18ClN9O3S2/c1-10-8-21(2,3)31(29-10)19-27-17(26-18(24)28-19)12(9-23)16(32)11-6-15-14(7-13(11)22)35-20-25-4-5-30(20)36(15,33)34/h4-7,12H,8H2,1-3H3,(H2,24,26,27,28)','InChIKey=WDMGOZATLXAKQR-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(C(C#N)C(=O)c3cc4c(cc3Cl)Sc3nccn3S4(=O)=O)n2)C(C)(C)C1','1'),
	(243035,0,0,NULL,'No Comparision - Unparameterized Atom - S(a77) connected atoms =[ O O O C ]','C42H18Cl4N8O17S10',1369.0596,NULL,'14492DD368B1E0FC-FICuS-01-65','14492DD368B1E0FC-FICTS-01-44','14492DD368B1E0FC-uuuuu-01-14','InChI=1S/C42H18Cl4N8O17S10/c1-76(67-35(55)19-11-31-27(15-23(19)43)72-39-47-3-7-51(39)78(31,59)60,68-36(56)20-12-32-28(16-24(20)44)73-40-48-4-8-52(40)79(32,61)62)71-77(2,69-37(57)21-13-33-29(17-25(21)45)74-41-49-5-9-53(41)80(33,63)64)70-38(58)22-14-34-30(1','InChIKey=CBJASSAUJFKLGO-UHFFFAOYSA-N','C#S(OC(=O)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O)(OC(=O)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O)OS(#C)(OC(=O)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O)OC(=O)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(243036,0,1,NULL,'Consistent with Molecular Formula','C16H16N8O2S',384.4148,NULL,'26BD4C7C27313554-FICuS-01-44','26BD4C7C27313554-FICTS-01-23','26BD4C7C27313554-uuuuu-01-F3','InChI=1S/C16H16N8O2S/c1-9-7-16(2,3)23(22-9)15-20-13(19-14(18)21-15)10(8-17)6-11-4-5-12(27-11)24(25)26/h4-6H,7H2,1-3H3,(H2,18,19,20,21)','InChIKey=RWVZBXAFTQJQIA-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(/C(C#N)=C/c3ccc([N+](=O)[O-])s3)n2)C(C)(C)C1','1'),
	(243037,0,1,NULL,'Consistent with Molecular Formula','C22H20N8O3',444.4518,NULL,'0ACB1EC6EE1D6766-FICuS-01-84','0ACB1EC6EE1D6766-FICTS-01-63','0ACB1EC6EE1D6766-uuuuu-01-33','InChI=1S/C22H20N8O3/c1-13-11-22(2,3)29(28-13)21-26-19(25-20(24)27-21)15(12-23)10-17-8-9-18(33-17)14-4-6-16(7-5-14)30(31)32/h4-10H,11H2,1-3H3,(H2,24,25,26,27)','InChIKey=QBNOYWRFYWQWHX-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(/C(C#N)=C/c3ccc(-c4ccc([N+](=O)[O-])cc4)o3)n2)C(C)(C)C1','1'),
	(243038,0,1,NULL,'Consistent with Molecular Formula','C22H20Cl2N8',467.3596,NULL,'6CAA01B2169667E1-FICuS-01-50','6CAA01B2169667E1-FICTS-01-2F','6CAA01B2169667E1-uuuuu-01-FF','InChI=1S/C22H20Cl2N8/c1-13-11-22(2,3)32(30-13)21-28-19(27-20(26)29-21)14(12-25)7-17-5-4-6-31(17)18-9-15(23)8-16(24)10-18/h4-10H,11H2,1-3H3,(H2,26,27,28,29)','InChIKey=GALVMMJUMIYSMH-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(/C(C#N)=C/c3cccn3-c3cc(Cl)cc(Cl)c3)n2)C(C)(C)C1','1'),
	(243039,0,1,NULL,'Consistent with Molecular Formula','C21H21N9',399.4572,NULL,'ECBA2705FF505658-FICuS-01-69','8620A094444AB4A9-FICTS-01-21','ECBA2705FF505658-uuuuu-01-18','InChI=1S/C21H21N9/c1-13-10-21(2,3)30(29-13)20-27-18(26-19(23)28-20)15(11-22)9-16-12-24-17(25-16)14-7-5-4-6-8-14/h4-9,12H,10H2,1-3H3,(H,24,25)(H2,23,26,27,28)','InChIKey=GWCUJOYLBJHCQE-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(/C(C#N)=C/c3c[nH]c(-c4ccccc4)n3)n2)C(C)(C)C1','1'),
	(243040,0,1,NULL,'Consistent with Molecular Formula','C18H18N8O2',378.3926,NULL,'4524FE0F92FC1C67-FICuS-01-6C','4524FE0F92FC1C67-FICTS-01-4B','4524FE0F92FC1C67-uuuuu-01-1B','InChI=1S/C18H18N8O2/c1-11-9-18(2,3)25(24-11)17-22-15(21-16(20)23-17)13(10-19)8-12-4-6-14(7-5-12)26(27)28/h4-8H,9H2,1-3H3,(H2,20,21,22,23)','InChIKey=YKFAIGMPUCAJEK-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(/C(C#N)=C/c3ccc([N+](=O)[O-])cc3)n2)C(C)(C)C1','1'),
	(243041,0,1,NULL,'Consistent with Molecular Formula','C18H18N8O2',378.3926,NULL,'A98D3AB8203E5CC1-FICuS-01-71','A98D3AB8203E5CC1-FICTS-01-50','A98D3AB8203E5CC1-uuuuu-01-20','InChI=1S/C18H18N8O2/c1-11-9-18(2,3)25(24-11)17-22-15(21-16(20)23-17)13(10-19)7-12-5-4-6-14(8-12)26(27)28/h4-8H,9H2,1-3H3,(H2,20,21,22,23)','InChIKey=YOXQKKXNIRDKNX-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(/C(C#N)=C/c3cccc([N+](=O)[O-])c3)n2)C(C)(C)C1','1'),
	(243042,0,1,NULL,'Consistent with Molecular Formula','C18H18ClN7',367.8401,NULL,'1E31A2F526D1AA71-FICuS-01-56','1E31A2F526D1AA71-FICTS-01-35','1E31A2F526D1AA71-uuuuu-01-05','InChI=1S/C18H18ClN7/c1-11-9-18(2,3)26(25-11)17-23-15(22-16(21)24-17)13(10-20)8-12-4-6-14(19)7-5-12/h4-8H,9H2,1-3H3,(H2,21,22,23,24)','InChIKey=ZTVMYRFWAOQNKG-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(/C(C#N)=C/c3ccc(Cl)cc3)n2)C(C)(C)C1','1'),
	(243043,0,1,NULL,'Consistent with Molecular Formula','C18H19N7O',349.3944,NULL,'817A3E777D335862-FICuS-01-44','817A3E777D335862-FICTS-01-23','817A3E777D335862-uuuuu-01-F3','InChI=1S/C18H19N7O/c1-11-9-18(2,3)25(24-11)17-22-15(21-16(20)23-17)13(10-19)8-12-4-6-14(26)7-5-12/h4-8,26H,9H2,1-3H3,(H2,20,21,22,23)','InChIKey=KRQQUDDFWODRAO-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(/C(C#N)=C/c3ccc(O)cc3)n2)C(C)(C)C1','1'),
	(243044,0,0,NULL,'Consistent with Molecular Formula','C15H19N7',297.362,NULL,'1752814AEC4BA144-FICuS-01-4C','1752814AEC4BA144-FICTS-01-2B','1752814AEC4BA144-uuuuu-01-FB','InChI=1S/C15H19N7/c1-9-8-15(2,3)22(21-9)14-19-12(18-13(17)20-14)10-6-4-5-7-11(10)16/h4-7H,8,16H2,1-3H3,(H2,17,18,19,20)','InChIKey=MJLIICYOTCMZMM-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(-c3ccccc3N)n2)C(C)(C)C1',NULL),
	(243045,0,0,NULL,'Consistent with Molecular Formula','C18H20FN9',381.4147,NULL,'0962276A71308B34-FICuS-01-24','0962276A71308B34-FICTS-01-03','0962276A71308B34-uuuuu-01-D3','InChI=1S/C18H20FN9/c1-10-8-18(2,3)28(26-10)17-24-15(23-16(21)25-17)13-9-22-27(14(13)20)12-6-4-11(19)5-7-12/h4-7,9H,8,20H2,1-3H3,(H2,21,23,24,25)','InChIKey=DMLMJDPZPHOTRX-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(-c3cnn(-c4ccc(F)cc4)c3N)n2)C(C)(C)C1',NULL),
	(243046,0,0,NULL,'Consistent with Molecular Formula','C13H18N8',286.3388,NULL,'DE020DB39DB141FE-FICuS-01-7B','DE020DB39DB141FE-FICTS-01-5A','DE020DB39DB141FE-uuuuu-01-2A','InChI=1S/C13H18N8/c1-7-5-9(19-18-7)10-15-11(14)17-12(16-10)21-13(3,4)6-8(2)20-21/h5H,6H2,1-4H3,(H,18,19)(H2,14,15,16,17)','InChIKey=GTTFBYVQTIVIHD-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(-c3cc(C)n[nH]3)n2)C(C)(C)C1',NULL),
	(243047,1,0,NULL,'Consistent with Molecular Formula','C11H15ClN4O2S2',334.8381,NULL,'E3E4B670D6B0F712-FICuS-01-63','2977D7A3659A8D55-FICTS-01-39','E3E4B670D6B0F712-uuuuu-01-12','InChI=1S/C11H15ClN4O2S2/c1-6-3-10(9(19)4-8(6)12)20(17,18)16-11-13-5-7(2)14-15-11/h3-4,7,14,19H,5H2,1-2H3,(H2,13,15,16)','InChIKey=BWAHRTZIBYHSLE-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NC2=NNC(C)CN2)c(S)cc1Cl','1'),
	(243048,1,0,NULL,'Consistent with Molecular Formula','C12H15ClN4O4S2',378.8479,NULL,'7C5C790B062B7835-FICuS-01-4C','6D297837A7F0497C-FICTS-01-39','7C5C790B062B7835-uuuuu-01-FB','InChI=1S/C12H15ClN4O4S2/c1-6-5-14-12(16-15-6)17-23(19,20)10-3-7(11(18)21-2)8(13)4-9(10)22/h3-4,6,15,22H,5H2,1-2H3,(H2,14,16,17)','InChIKey=NBHVMNLGAWTPCQ-UHFFFAOYSA-N','COC(=O)c1cc(S(=O)(=O)NC2=NNC(C)CN2)c(S)cc1Cl','1'),
	(243049,1,0,NULL,'Consistent with Molecular Formula','C17H18ClN5O3S2',439.9339,NULL,'8A06B63BA58E1DAD-FICuS-01-80','1DF50219A0383ED4-FICTS-01-2E','8A06B63BA58E1DAD-uuuuu-01-2F','InChI=1S/C17H18ClN5O3S2/c1-10-9-19-17(22-21-10)23-28(25,26)15-7-12(13(18)8-14(15)27)16(24)20-11-5-3-2-4-6-11/h2-8,10,21,27H,9H2,1H3,(H,20,24)(H2,19,22,23)','InChIKey=SDBSNALROIGUQP-UHFFFAOYSA-N','CC1CNC(NS(=O)(=O)c2cc(C(=O)Nc3ccccc3)c(Cl)cc2S)=NN1','1'),
	(243050,1,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N5O3S2',474.379,NULL,'FA9E5AEB17F2B196-FICuS-01-8B','820435F69FEA176B-FICTS-01-3D','FA9E5AEB17F2B196-uuuuu-01-3A','InChI=1S/C17H17Cl2N5O3S2/c1-9-8-20-17(23-22-9)24-29(26,27)15-6-12(13(19)7-14(15)28)16(25)21-11-4-2-10(18)3-5-11/h2-7,9,22,28H,8H2,1H3,(H,21,25)(H2,20,23,24)','InChIKey=IVNJTJFXTZTKIP-UHFFFAOYSA-N','CC1CNC(NS(=O)(=O)c2cc(C(=O)Nc3ccc(Cl)cc3)c(Cl)cc2S)=NN1','1'),
	(243051,1,0,NULL,'Consistent with Molecular Formula','C17H17ClFN5O3S2',457.9244,NULL,'99812FD24AEA9AAF-FICuS-01-8C','24BEA1D7242F4F30-FICTS-01-3B','99812FD24AEA9AAF-uuuuu-01-3B','InChI=1S/C17H17ClFN5O3S2/c1-9-8-20-17(23-22-9)24-29(26,27)15-6-12(13(18)7-14(15)28)16(25)21-11-4-2-10(19)3-5-11/h2-7,9,22,28H,8H2,1H3,(H,21,25)(H2,20,23,24)','InChIKey=HJMFINQPYYWNJT-UHFFFAOYSA-N','CC1CNC(NS(=O)(=O)c2cc(C(=O)Nc3ccc(F)cc3)c(Cl)cc2S)=NN1','1'),
	(243052,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN4O3S3',402.8879,NULL,'F4C94EDF819A2D70-FICuS-01-80','B396F08DE1AF401E-FICTS-01-53','F4C94EDF819A2D70-uuuuu-01-2F','InChI=1S/C13H11ClN4O3S3/c1-6-2-11(10(22)3-8(6)14)24(20,21)17-13-16-9-5-23-4-7(9)12(19)18(13)15/h2-5,22H,15H2,1H3,(H,16,17)','InChIKey=GOMLEAUEMYNODG-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3cscc3c(=O)n2N)c(S)cc1Cl',NULL),
	(243053,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN4O3S3',402.8879,NULL,'D2F28D225568C38F-FICuS-01-61','36F34B2BCCC1B599-FICTS-01-55','D2F28D225568C38F-uuuuu-01-10','InChI=1S/C13H11ClN4O3S3/c1-6-4-10(9(22)5-7(6)14)24(20,21)17-13-16-8-2-3-23-11(8)12(19)18(13)15/h2-5,22H,15H2,1H3,(H,16,17)','InChIKey=QGJCPIPVSPYYRE-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3ccsc3c(=O)n2N)c(S)cc1Cl',NULL),
	(243054,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N4O3S3',513.4306,NULL,'F820522B502C27B1-FICuS-01-38','88881354C0A90CCB-FICTS-01-38','F820522B502C27B1-uuuuu-01-E7','InChI=1S/C19H14Cl2N4O3S3/c1-9-6-16(14(29)7-12(9)21)31(27,28)24-19-23-13-8-15(10-2-4-11(20)5-3-10)30-17(13)18(26)25(19)22/h2-8,29H,22H2,1H3,(H,23,24)','InChIKey=PDMQWTCMIGLFIP-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3cc(-c4ccc(Cl)cc4)sc3c(=O)n2N)c(S)cc1Cl',NULL),
	(243055,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O3S2',396.8657,NULL,'97967C3A3878CC01-FICuS-01-55','97967C3A3878CC01-FICTS-01-34','97967C3A3878CC01-uuuuu-01-04','InChI=1S/C15H13ClN4O3S2/c1-8-6-13(12(24)7-10(8)16)25(22,23)19-15-18-11-5-3-2-4-9(11)14(21)20(15)17/h2-7,24H,17H2,1H3,(H,18,19)','InChIKey=IAVLNAGDEVLRNT-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3ccccc3c(=O)n2N)c(S)cc1Cl',NULL),
	(243056,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O2S2',395.9211,NULL,'EC315DFA156C4E1E-FICuS-01-81','EC315DFA156C4E1E-FICTS-01-60','EC315DFA156C4E1E-uuuuu-01-30','InChI=1S/C17H18ClN3O2S2/c1-12-9-16(15(24)10-14(12)18)25(22,23)20-17-19-7-8-21(17)11-13-5-3-2-4-6-13/h2-6,9-10,24H,7-8,11H2,1H3,(H,19,20)','InChIKey=HEJLUTIITSRTAL-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)/N=C2\\NCCN2Cc2ccccc2)c(S)cc1Cl',NULL),
	(243057,0,0,NULL,'Consistent with Molecular Formula','C24H24ClN3O2S2',486.0455,NULL,'F8BA36AD35FE742D-FICuS-01-8A','F8BA36AD35FE742D-FICTS-01-69','F8BA36AD35FE742D-uuuuu-01-39','InChI=1S/C24H24ClN3O2S2/c1-18-14-23(22(31)15-21(18)25)32(29,30)26-24-27(16-19-8-4-2-5-9-19)12-13-28(24)17-20-10-6-3-7-11-20/h2-11,14-15,31H,12-13,16-17H2,1H3','InChIKey=PWFWRTNVGBAAPG-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N=C2N(Cc3ccccc3)CCN2Cc2ccccc2)c(S)cc1Cl',NULL),
	(243058,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN4O2S2',354.8285,'4-Chloro-N-(3H-imidazo[4,5-b]pyridin-2-yl)-2-mercapto-5-methylbenzenesulfonamide','8DE8364E97E53F39-FICuS-01-71','8DE8364E97E53F39-FICTS-01-50','8DE8364E97E53F39-uuuuu-01-20','InChI=1S/C13H11ClN4O2S2/c1-7-5-11(10(21)6-8(7)14)22(19,20)18-13-16-9-3-2-4-15-12(9)17-13/h2-6,21H,1H3,(H2,15,16,17,18)','InChIKey=WLWSYRALDJIRQB-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3cccnc3[nH]2)c(S)cc1Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(243059,1,0,NULL,'Consistent with Molecular Formula','C21H18ClN3O2S2',443.9651,NULL,'AF4B1DC5EF4CA38E-FICuS-01-A4','4977F5EB0B8FA1CD-FICTS-01-6C','AF4B1DC5EF4CA38E-uuuuu-01-53','InChI=1S/C21H18ClN3O2S2/c1-13-11-19(18(28)12-16(13)22)29(26,27)25-21-23-17-10-6-5-9-15(17)20(24-21)14-7-3-2-4-8-14/h2-12,20,28H,1H3,(H2,23,24,25)','InChIKey=CNGIIHARYNMZFO-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NC2=Nc3ccccc3C(c3ccccc3)N2)c(S)cc1Cl','1'),
	(243060,1,0,NULL,'Consistent with Molecular Formula','C21H17Cl2N3O2S2',478.4102,NULL,'F7BE49BB9F6C0893-FICuS-01-88','F7BE49BB9F6C0893-FICTS-01-67','F7BE49BB9F6C0893-uuuuu-01-37','InChI=1S/C21H17Cl2N3O2S2/c1-12-9-19(18(29)11-16(12)23)30(27,28)26-21-24-17-8-7-14(22)10-15(17)20(25-21)13-5-3-2-4-6-13/h2-11,20,29H,1H3,(H2,24,25,26)','InChIKey=UWGCENJWPDTUFD-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NC2=Nc3ccc(Cl)cc3C(c3ccccc3)N2)c(S)cc1Cl','1'),
	(243061,0,0,NULL,'Consistent with Molecular Formula','C38H26Cl2N10O6S4',917.8328,NULL,'6F515B6BF59F8C5F-FICuS-01-88','6F515B6BF59F8C5F-FICTS-01-67','6F515B6BF59F8C5F-uuuuu-01-37','InChI=1S/C38H26Cl2N10O6S4/c39-25-19-29(31(17-23(25)35(51)43-21-9-3-1-4-10-21)59(53,54)49-37-45-27-13-7-15-41-33(27)47-37)57-58-30-20-26(40)24(36(52)44-22-11-5-2-6-12-22)18-32(30)60(55,56)50-38-46-28-14-8-16-42-34(28)48-38/h1-20H,(H,43,51)(H,44,52)(H2,41,4','InChIKey=UWUVKHYTJLEFHF-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(S(=O)(=O)Nc2nc3cccnc3[nH]2)c(SSc2cc(Cl)c(C(=O)Nc3ccccc3)cc2S(=O)(=O)Nc2nc3cccnc3[nH]2)cc1Cl',NULL),
	(243062,0,0,NULL,'Consistent with Molecular Formula','C38H24Cl4N10O6S4',986.723,NULL,'FB5C2A4BC1D91C3B-FICuS-01-8A','FA611013EFD78D50-FICTS-01-40','FB5C2A4BC1D91C3B-uuuuu-01-39','InChI=1S/C38H24Cl4N10O6S4/c39-19-5-9-21(10-6-19)45-35(53)23-15-31(61(55,56)51-37-47-27-3-1-13-43-33(27)49-37)29(17-25(23)41)59-60-30-18-26(42)24(36(54)46-22-11-7-20(40)8-12-22)16-32(30)62(57,58)52-38-48-28-4-2-14-44-34(28)50-38/h1-18H,(H,45,53)(H,46,54)(H','InChIKey=AQKVAUVEIYEQLE-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc(S(=O)(=O)Nc2nc3cccnc3[nH]2)c(SSc2cc(Cl)c(C(=O)Nc3ccc(Cl)cc3)cc2S(=O)(=O)Nc2nc3cccnc3[nH]2)cc1Cl',NULL),
	(243063,0,0,NULL,'Consistent with Molecular Formula','C40H30Cl2N10O6S4',945.8864,NULL,'F1DE5B5033B5BCF3-FICuS-01-7E','F1DE5B5033B5BCF3-FICTS-01-5D','F1DE5B5033B5BCF3-uuuuu-01-2D','InChI=1S/C40H30Cl2N10O6S4/c1-21-7-11-23(12-8-21)45-37(53)25-17-33(61(55,56)51-39-47-29-5-3-15-43-35(29)49-39)31(19-27(25)41)59-60-32-20-28(42)26(38(54)46-24-13-9-22(2)10-14-24)18-34(32)62(57,58)52-40-48-30-6-4-16-44-36(30)50-40/h3-20H,1-2H3,(H,45,53)(H,46','InChIKey=AIQNPBYJKYSKMY-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc(S(=O)(=O)Nc3nc4cccnc4[nH]3)c(SSc3cc(Cl)c(C(=O)Nc4ccc(C)cc4)cc3S(=O)(=O)Nc3nc4cccnc4[nH]3)cc2Cl)cc1',NULL),
	(243064,2,0,NULL,'Consistent with Molecular Formula','C54H38Cl4N8O6S4',1164.9962,NULL,'A81AB9D8AF2EA05E-FICuS-01-92','A4AC7FC86C3C2D1C-FICTS-01-70','A81AB9D8AF2EA05E-uuuuu-01-41','InChI=1S/C54H38Cl4N8O6S4/c55-33-21-23-43-39(25-33)49(31-13-5-1-6-14-31)63-53(61-43)65-75(69,70)47-27-37(51(67)59-35-17-9-3-10-18-35)41(57)29-45(47)73-74-46-30-42(58)38(52(68)60-36-19-11-4-12-20-36)28-48(46)76(71,72)66-54-62-44-24-22-34(56)26-40(44)50(64-5','InChIKey=GCKLFWNZYAZILX-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(S(=O)(=O)NC2=Nc3ccc(Cl)cc3C(c3ccccc3)N2)c(SSc2cc(Cl)c(C(=O)Nc3ccccc3)cc2S(=O)(=O)NC2=Nc3ccc(Cl)cc3C(c3ccccc3)N2)cc1Cl','1'),
	(243065,2,0,NULL,'Consistent with Molecular Formula','C54H36Cl6N8O6S4',1233.8864,NULL,'FADB061523F073B3-FICuS-01-5A','34A2B5F2B7A40501-FICTS-01-23','FADB061523F073B3-uuuuu-01-09','InChI=1S/C54H36Cl6N8O6S4/c55-31-11-17-35(18-12-31)61-51(69)37-25-47(77(71,72)67-53-63-43-21-15-33(57)23-39(43)49(65-53)29-7-3-1-4-8-29)45(27-41(37)59)75-76-46-28-42(60)38(52(70)62-36-19-13-32(56)14-20-36)26-48(46)78(73,74)68-54-64-44-22-16-34(58)24-40(44)','InChIKey=AXIDRSVROYJDIL-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc(S(=O)(=O)NC2=Nc3ccc(Cl)cc3C(c3ccccc3)N2)c(SSc2cc(Cl)c(C(=O)Nc3ccc(Cl)cc3)cc2S(=O)(=O)NC2=Nc3ccc(Cl)cc3C(c3ccccc3)N2)cc1Cl','1'),
	(243066,0,0,NULL,'Consistent with Molecular Formula','C13H17N7S',303.3842,NULL,'A05FE5E16B156D44-FICuS-01-63','A05FE5E16B156D44-FICTS-01-42','A05FE5E16B156D44-uuuuu-01-12','InChI=1S/C13H17N7S/c1-7-6-13(2,3)20(19-7)12-17-10(16-11(15)18-12)9-8(14)4-5-21-9/h4-5H,6,14H2,1-3H3,(H2,15,16,17,18)','InChIKey=UJMSNGZNLGSIND-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(-c3sccc3N)n2)C(C)(C)C1',NULL),
	(243067,0,1,NULL,'Consistent with Molecular Formula','C11H18N8O',278.3162,NULL,'E982CFB7DA986223-FICuS-01-74','36BBF2558F95E4D4-FICTS-01-52','E982CFB7DA986223-uuuuu-01-23','InChI=1S/C11H18N8O/c1-6-5-11(2,3)19(17-6)10-15-8(4-7(12)18-20)14-9(13)16-10/h20H,4-5H2,1-3H3,(H2,12,18)(H2,13,14,15,16)','InChIKey=CFKIFNLYAZGLLJ-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(C/C(N)=N/O)n2)C(C)(C)C1','1'),
	(243068,9,1,NULL,'Consistent with Molecular Formula','C49H64Cl2O10',883.9446,'5.alpha.,3.beta.-[4,4-(3\',3\\\"-dicarboxy-5\',5\\\"-dichloro-4\',4\\\"-dicarboxymethoxyloxy diphenyl)-buten-3-yl]cholestane','ADACFE9FEEAF1CEE-FICuS-01-E9','ADACFE9FEEAF1CEE-FICTS-01-C8','26D2500F4695F318-uuuuu-01-E9','InChI=1S/C49H64Cl2O10/c1-27(2)8-6-9-28(3)33-12-14-38-35(33)13-15-41-48(4)18-16-29(20-32(48)17-19-49(38,41)5)10-7-11-34(30-21-36(46(56)57)44(39(50)23-30)60-25-42(52)53)31-22-37(47(58)59)45(40(51)24-31)61-26-43(54)55/h11,21-24,27-29,32-33,35,38,41H,6-10,12-','InChIKey=APAGWQDDLXIQGV-VCOQWDKMSA-N','CC(C)CCCC(C)C1CCC2C1CCC1C3(C)CCC(CCC=C(c4cc(Cl)c(OCC(=O)O)c(C(=O)O)c4)c4cc(Cl)c(OCC(=O)O)c(C(=O)O)c4)CC3CCC21C','1'),
	(243069,3,0,NULL,'Consistent with Molecular Formula','C19H24N4O7S',452.4812,NULL,'7FAC777A1CADB15E-FICuS-01-94','D40E7B520765937E-FICTS-01-2D','7FAC777A1CADB15E-uuuuu-01-43','InChI=1S/C19H24N4O7S/c20-12(19(29)30)5-6-15(24)22-14(18(28)21-7-16(25)26)9-31-8-11-10-3-1-2-4-13(10)23-17(11)27/h1-4,11-12,14H,5-9,20H2,(H,21,28)(H,22,24)(H,23,27)(H,25,26)(H,29,30)','InChIKey=AZDHDZUSCHPULG-UHFFFAOYSA-N','NC(CCC(=O)NC(CSCC1C(=O)Nc2ccccc21)C(=O)NCC(=O)O)C(=O)O','1'),
	(243070,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O3',244.2494,NULL,'141E23F4C3670C0A-FICuS-01-48','141E23F4C3670C0A-FICTS-01-27','1509C0AB3E39554F-uuuuu-01-03','InChI=1S/C13H12N2O3/c1-18-13(17)10-6-7-11-14-9-5-3-2-4-8(9)12(16)15(10)11/h2-5,10H,6-7H2,1H3/t10-/m0/s1','InChIKey=FNEYIMUNHUFXQO-JTQLQIEISA-N','COC(=O)C1CCc2nc3ccccc3c(=O)n21','1'),
	(243071,0,2,NULL,'Consistent with Molecular Formula','C14H15F6N3O4S2',467.4006,NULL,'C811702DC12113AE-FICuS-01-42','C811702DC12113AE-FICTS-01-21','40F90E15D83D6742-uuuuu-01-FA','InChI=1S/C14H15F6N3O4S2/c1-22(2)7-3-4-12(10-21-28(24,25)13(15,16)17)11-5-8-23(9-6-11)29(26,27)14(18,19)20/h3-11H,1-2H3/b7-3+,12-4-,21-10+','InChIKey=DSSPGWGOXYWEBC-QWYOPQJPSA-N','CN(C)/C=C/C=C(/C=N/S(=O)(=O)C(F)(F)F)C1C=CN(S(=O)(=O)C(F)(F)F)C=C1','1'),
	(243072,1,1,NULL,'Consistent with Molecular Formula','C18H27?N3O',301.4308,NULL,'6988A0922653AD9B-FICuS-01-52','6988A0922653AD9B-FICTS-01-31','01B70812D9EAAB71-uuuuu-01-09','InChI=1S/C18H27N3O/c1-6-14-11(3)18(22)21-16(14)9-15-12(4)17(13(5)20-15)10(2)7-8-19/h9-10,20H,6-8,19H2,1-5H3,(H,21,22)/b16-9-/t10-/m1/s1','InChIKey=LSCRFBMSUXHYTH-MQHRVFIMSA-N','*.CCC1=C(C)C(=O)N/C1=C\\c1[nH]c(C)c(C(C)CCN)c1C','1'),
	(243073,9,0,NULL,'Consistent with Molecular Formula','C23H36O12',504.5302,NULL,'3E137C3A4EE332E3-FICuS-01-5F','3E137C3A4EE332E3-FICTS-01-3E','3E137C3A4EE332E3-uuuuu-01-0E','InChI=1S/C23H36O12/c1-3-4-5-6-11-7-12(8-14(31-2)16(11)25)34-23-21(30)19(28)18(27)15(35-23)10-33-22-20(29)17(26)13(24)9-32-22/h7-8,13,15,17-30H,3-6,9-10H2,1-2H3','InChIKey=VAFQZOLZQJZPNS-UHFFFAOYSA-N','CCCCCc1cc(OC2OC(COC3OCC(O)C(O)C3O)C(O)C(O)C2O)cc(OC)c1O','1'),
	(243074,2,0,NULL,'Consistent with Molecular Formula','C20H22O3',310.392,NULL,'6BB982D094CDB9FE-FICuS-01-92','6BB982D094CDB9FE-FICTS-01-71','63DDF5B5905E22D4-uuuuu-01-18','InChI=1S/C20H22O3/c1-9(2)6-13-7-10(3)15-14(21)8-11(4)16-18(15)17(13)12(5)19(22)20(16)23/h6,8,10,13,21H,7H2,1-5H3/t10-,13+/m0/s1','InChIKey=JVQJPMIBFYBOEO-GXFFZTMASA-N','CC(C)=CC1CC(C)c2c(O)cc(C)c3c2C1=C(C)C(=O)C3=O','1'),
	(243075,6,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'4769A2C8E04CA5E2-FICuS-01-68','3612BB09830AAE0B-FICTS-01-33','AE6D3296E2AC3C05-uuuuu-01-20','InChI=1S/C20H28O3/c1-10(2)8-14-9-12(4)15-7-6-11(3)16-18(22)17(21)13(5)19(23)20(14,15)16/h8,11-12,14-16,21H,6-7,9H2,1-5H3/t11-,12-,14+,15+,16-,20+/m0/s1','InChIKey=QPBAITGYXGUCGL-FKOZTGTQSA-N','CC(C)=CC1CC(C)C2CCC(C)C3C(=O)C(O)=C(C)C(=O)C123','1'),
	(243076,7,0,NULL,'Consistent with Molecular Formula','C19H26O4',318.412,NULL,'DCF0465F212498F6-FICuS-01-5F','DCF0465F212498F6-FICTS-01-3E','B7F1D6DB774377C4-uuuuu-01-20','InChI=1S/C19H26O4/c1-9-6-7-11-10(2)8-12-13-17(3,4)23-16(22)18(13,5)15(21)19(11,12)14(9)20/h9-13H,6-8H2,1-5H3/t9-,10-,11+,12-,13+,18-,19-/m0/s1','InChIKey=LUSIDMIZRMEVBC-CLKWZOJHSA-N','CC1CCC2C(C)CC3C4C(C)(C)OC(=O)C4(C)C(=O)C23C1=O','1'),
	(243077,5,0,NULL,'Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'49DEE93E89FAC8B2-FICuS-01-9A','49DEE93E89FAC8B2-FICTS-01-79','12403CBD644C37CB-uuuuu-01-09','InChI=1S/C18H28O3/c1-6-21-17(20)18-14(9-11(2)3)10-13(5)15(18)8-7-12(4)16(18)19/h9,12-15H,6-8,10H2,1-5H3/t12-,13-,14+,15+,18+/m0/s1','InChIKey=ZMSVLORSQHBQRU-PQHDGLIZSA-N','CCOC(=O)C12C(=O)C(C)CCC1C(C)CC2C=C(C)C','1'),
	(243078,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O3',361.3994,NULL,'2865FF3BAA64F7C1-FICuS-01-7A','2865FF3BAA64F7C1-FICTS-01-59','2865FF3BAA64F7C1-uuuuu-01-29','InChI=1S/C21H19N3O3/c1-3-24(4-2)16-11-10-15-12-17(21(25)26-18(15)13-16)20-23-22-19(27-20)14-8-6-5-7-9-14/h5-13H,3-4H2,1-2H3','InChIKey=WRCXJNPCCIZIOQ-UHFFFAOYSA-N','CCN(CC)c1ccc2cc(-c3nnc(-c4ccccc4)o3)c(=O)oc2c1',NULL),
	(243079,0,0,NULL,'Consistent with Molecular Formula','C17H10N2O2S',306.3382,'2H-1-Benzopyran-2-one, 3-(5-phenyl-1,3,4-thiadiazol-2-yl)-','F1FEA0339D9F5689-FICuS-01-78','F1FEA0339D9F5689-FICTS-01-57','F1FEA0339D9F5689-uuuuu-01-27','InChI=1S/C17H10N2O2S/c20-17-13(10-12-8-4-5-9-14(12)21-17)16-19-18-15(22-16)11-6-2-1-3-7-11/h1-10H','InChIKey=NWITZPQNPPJOKT-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1nnc(-c2ccccc2)s1',NULL),
	(243080,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O2',262.2672,NULL,'D22C1C9C001FA634-FICuS-01-57','D22C1C9C001FA634-FICTS-01-36','D22C1C9C001FA634-uuuuu-01-06','InChI=1S/C16H10N2O2/c19-16-12(9-11-5-1-2-6-14(11)20-16)13-10-18-8-4-3-7-15(18)17-13/h1-10H','InChIKey=IXPDWKSPNLAKQU-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1cn2ccccc2n1',NULL),
	(243081,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'FF8588B7071B633F-FICuS-01-65','FF8588B7071B633F-FICTS-01-44','FF8588B7071B633F-uuuuu-01-14','InChI=1S/C17H12N2O3/c1-21-12-5-6-15-11(8-12)9-13(17(20)22-15)14-10-19-7-3-2-4-16(19)18-14/h2-10H,1H3','InChIKey=KQTVKDWEHWQGER-UHFFFAOYSA-N','COc1ccc2oc(=O)c(-c3cn4ccccc4n3)cc2c1',NULL),
	(243082,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O3S',298.3156,NULL,'881868AED57A4BE1-FICuS-01-71','881868AED57A4BE1-FICTS-01-50','881868AED57A4BE1-uuuuu-01-20','InChI=1S/C15H10N2O3S/c1-19-10-2-3-13-9(6-10)7-11(14(18)20-13)12-8-17-4-5-21-15(17)16-12/h2-8H,1H3','InChIKey=OZVJMZDQYNSWDN-UHFFFAOYSA-N','COc1ccc2oc(=O)c(-c3cn4ccsc4n3)cc2c1',NULL),
	(243083,0,0,NULL,'Consistent with Molecular Formula','C17H11NO4',293.2782,NULL,'8D6ABFAF10F08FA7-FICuS-01-96','8D6ABFAF10F08FA7-FICTS-01-75','8D6ABFAF10F08FA7-uuuuu-01-45','InChI=1S/C17H11NO4/c1-20-11-6-7-14-10(8-11)9-12(17(19)22-14)16-18-13-4-2-3-5-15(13)21-16/h2-9H,1H3','InChIKey=SWJHDCRRCWPBSX-UHFFFAOYSA-N','COc1ccc2oc(=O)c(-c3nc4ccccc4o3)cc2c1',NULL),
	(243084,0,0,NULL,'Consistent with Molecular Formula','C17H10N2O6',338.2758,NULL,'7F0702F2E771757A-FICuS-01-4D','7F0702F2E771757A-FICTS-01-2C','7F0702F2E771757A-uuuuu-01-FC','InChI=1S/C17H10N2O6/c1-23-11-3-5-14-9(6-11)7-12(17(20)25-14)16-18-13-4-2-10(19(21)22)8-15(13)24-16/h2-8H,1H3','InChIKey=ANRFHOLVJNFOGN-UHFFFAOYSA-N','COc1ccc2oc(=O)c(-c3nc4ccc([N+](=O)[O-])cc4o3)cc2c1',NULL),
	(243085,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'91A4F1E8BF2A2AFF-FICuS-01-94','91A4F1E8BF2A2AFF-FICTS-01-73','91A4F1E8BF2A2AFF-uuuuu-01-43','InChI=1S/C16H13N3O3/c1-21-12-6-4-5-10-9-11(15(17)22-14(10)12)16(20)19-13-7-2-3-8-18-13/h2-9,17H,1H3,(H,18,19,20)/b17-15-','InChIKey=OYGPEBVFSFOCTJ-ICFOKQHNSA-N','COc1cccc2cc(C(=O)Nc3ccccn3)c(=N)oc12',NULL),
	(243086,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'310E1A9D54C59FB0-FICuS-01-61','310E1A9D54C59FB0-FICTS-01-40','310E1A9D54C59FB0-uuuuu-01-10','InChI=1S/C15H11N3O3/c16-14-11(15(20)18-13-3-1-2-6-17-13)7-9-4-5-10(19)8-12(9)21-14/h1-8,16,19H,(H,17,18,20)/b16-14-','InChIKey=SVOLOBZEQBXJPW-PEZBUJJGSA-N','N=c1oc2cc(O)ccc2cc1C(=O)Nc1ccccn1',NULL),
	(243087,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O2',299.7159,NULL,'E7898A6ACCD370C4-FICuS-01-7F','E7898A6ACCD370C4-FICTS-01-5E','E7898A6ACCD370C4-uuuuu-01-2E','InChI=1S/C15H10ClN3O2/c16-10-4-5-12-9(7-10)8-11(14(17)21-12)15(20)19-13-3-1-2-6-18-13/h1-8,17H,(H,18,19,20)/b17-14-','InChIKey=QTUDAQZGDBGLNS-VKAVYKQESA-N','N=c1oc2ccc(Cl)cc2cc1C(=O)Nc1ccccn1',NULL),
	(243088,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'5E017D94E01687CB-FICuS-01-5A','5E017D94E01687CB-FICTS-01-39','5E017D94E01687CB-uuuuu-01-09','InChI=1S/C16H13N3O3/c1-21-11-6-5-10-8-12(15(17)22-13(10)9-11)16(20)19-14-4-2-3-7-18-14/h2-9,17H,1H3,(H,18,19,20)/b17-15-','InChIKey=MGMPXBVZDAIIQY-ICFOKQHNSA-N','COc1ccc2cc(C(=O)Nc3ccccn3)c(=N)oc2c1',NULL),
	(243089,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O2S',271.293,'2H-1-Benzopyran-3-carboxamide, 2-imino-N-(2-thiazolyl)-','CA055D04ED76AEEA-FICuS-01-8F','CA055D04ED76AEEA-FICTS-01-6E','CA055D04ED76AEEA-uuuuu-01-3E','InChI=1S/C13H9N3O2S/c14-11-9(12(17)16-13-15-5-6-19-13)7-8-3-1-2-4-10(8)18-11/h1-7,14H,(H,15,16,17)/b14-11-','InChIKey=JBEDGVHCWKYLCO-KAMYIIQDSA-N','N=c1oc2ccccc2cc1C(=O)Nc1nccs1',NULL),
	(243090,0,0,NULL,'Consistent with Molecular Formula','C20H27N3O2',341.4522,NULL,'9811CC36C19D4D30-FICuS-01-55','9811CC36C19D4D30-FICTS-01-34','9811CC36C19D4D30-uuuuu-01-04','InChI=1S/C20H27N3O2/c1-3-23(4-2)16-11-10-14-12-17(19(21)25-18(14)13-16)20(24)22-15-8-6-5-7-9-15/h10-13,15,21H,3-9H2,1-2H3,(H,22,24)/b21-19-','InChIKey=SHURBLPHQKPWEB-VZCXRCSSSA-N','CCN(CC)c1ccc2cc(C(=O)NC3CCCCC3)c(=N)oc2c1',NULL),
	(243091,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,'2H-1-Benzopyran-3-carboxamide, 2-imino-N-(1-adamantyl)-\n2H-1-Benzopyran-3-carboxamide,2-imino-N-(tricyclo[3.3.1.1(3,7)]dec-1-yl)-','30893F25BDBCB183-FICuS-01-64','30893F25BDBCB183-FICTS-01-43','30893F25BDBCB183-uuuuu-01-13','InChI=1S/C20H22N2O2/c21-18-16(8-15-3-1-2-4-17(15)24-18)19(23)22-20-9-12-5-13(10-20)7-14(6-12)11-20/h1-4,8,12-14,21H,5-7,9-11H2,(H,22,23)/b21-18-','InChIKey=UNUQVOHZVLVWRT-UZYVYHOESA-N','N=c1oc2ccccc2cc1C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(243092,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'F6FEFCC304CCFFD2-FICuS-01-B9','F6FEFCC304CCFFD2-FICTS-01-98','F6FEFCC304CCFFD2-uuuuu-01-68','InChI=1S/C21H24N2O3/c1-25-16-2-3-18-15(7-16)8-17(19(22)26-18)20(24)23-21-9-12-4-13(10-21)6-14(5-12)11-21/h2-3,7-8,12-14,22H,4-6,9-11H2,1H3,(H,23,24)/b22-19-','InChIKey=AXLNAMTYOCYOFR-QOCHGBHMSA-N','COc1ccc2oc(=N)c(C(=O)NC34CC5CC(CC(C5)C3)C4)cc2c1',NULL),
	(243093,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'1980E399472C71D6-FICuS-01-45','1980E399472C71D6-FICTS-01-24','1980E399472C71D6-uuuuu-01-F4','InChI=1S/C21H24N2O3/c1-25-16-3-2-15-7-17(19(22)26-18(15)8-16)20(24)23-21-9-12-4-13(10-21)6-14(5-12)11-21/h2-3,7-8,12-14,22H,4-6,9-11H2,1H3,(H,23,24)/b22-19-','InChIKey=ZVXFBGPKIGGDQA-QOCHGBHMSA-N','COc1ccc2cc(C(=O)NC34CC5CC(CC(C5)C3)C4)c(=N)oc2c1',NULL),
	(243094,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O3',352.4322,NULL,'1FD9E7A18153340F-FICuS-01-57','1FD9E7A18153340F-FICTS-01-36','1FD9E7A18153340F-uuuuu-01-06','InChI=1S/C21H24N2O3/c1-25-17-4-2-3-15-8-16(19(22)26-18(15)17)20(24)23-21-9-12-5-13(10-21)7-14(6-12)11-21/h2-4,8,12-14,22H,5-7,9-11H2,1H3,(H,23,24)/b22-19-','InChIKey=XFAVPASSTZVDQD-QOCHGBHMSA-N','COc1cccc2cc(C(=O)NC34CC5CC(CC(C5)C3)C4)c(=N)oc12',NULL),
	(243095,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN2O2',356.8511,NULL,'E29443DCB0BE664E-FICuS-01-77','E29443DCB0BE664E-FICTS-01-56','E29443DCB0BE664E-uuuuu-01-26','InChI=1S/C20H21ClN2O2/c21-15-1-2-17-14(6-15)7-16(18(22)25-17)19(24)23-20-8-11-3-12(9-20)5-13(4-11)10-20/h1-2,6-7,11-13,22H,3-5,8-10H2,(H,23,24)/b22-18-','InChIKey=GGEHYFCOJMKPQT-PYCFMQQDSA-N','N=c1oc2ccc(Cl)cc2cc1C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(243096,0,0,NULL,'Consistent with Molecular Formula','C24H31N3O2',393.5278,NULL,'B0E4DA01053ADF4A-FICuS-01-70','B0E4DA01053ADF4A-FICTS-01-4F','B0E4DA01053ADF4A-uuuuu-01-1F','InChI=1S/C24H31N3O2/c1-3-27(4-2)19-6-5-18-10-20(22(25)29-21(18)11-19)23(28)26-24-12-15-7-16(13-24)9-17(8-15)14-24/h5-6,10-11,15-17,25H,3-4,7-9,12-14H2,1-2H3,(H,26,28)/b25-22-','InChIKey=QUBMGDMRKCELLP-LVWGJNHUSA-N','CCN(CC)c1ccc2cc(C(=O)NC34CC5CC(CC(C5)C3)C4)c(=N)oc2c1',NULL),
	(243097,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'6D62CC80D495D39D-FICuS-01-71','6D62CC80D495D39D-FICTS-01-50','6D62CC80D495D39D-uuuuu-01-20','InChI=1S/C20H22N2O3/c21-18-16(6-14-1-2-15(23)7-17(14)25-18)19(24)22-20-8-11-3-12(9-20)5-13(4-11)10-20/h1-2,6-7,11-13,21,23H,3-5,8-10H2,(H,22,24)/b21-18-','InChIKey=XTTWPZAEDXHHNZ-UZYVYHOESA-N','N=c1oc2cc(O)ccc2cc1C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(243098,0,0,NULL,'Consistent with Molecular Formula','C20H20Cl2N2O2',391.2962,NULL,'E30E18B632650A14-FICuS-01-3B','E30E18B632650A14-FICTS-01-1A','E30E18B632650A14-uuuuu-01-EA','InChI=1S/C20H20Cl2N2O2/c21-14-4-13-5-15(18(23)26-17(13)16(22)6-14)19(25)24-20-7-10-1-11(8-20)3-12(2-10)9-20/h4-6,10-12,23H,1-3,7-9H2,(H,24,25)/b23-18-','InChIKey=ZEAVBBPOYYDNOY-NKFKGCMQSA-N','N=c1oc2c(Cl)cc(Cl)cc2cc1C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(243099,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O3',330.3422,NULL,'B4007C6415A3FD6D-FICuS-01-5F','B4007C6415A3FD6D-FICTS-01-3E','B4007C6415A3FD6D-uuuuu-01-0E','InChI=1S/C20H14N2O3/c21-19-16(10-13-8-9-14(23)11-18(13)25-19)20(24)22-17-7-3-5-12-4-1-2-6-15(12)17/h1-11,21,23H,(H,22,24)/b21-19-','InChIKey=VFSRGJFRQMQJPF-VZCXRCSSSA-N','N=c1oc2cc(O)ccc2cc1C(=O)Nc1cccc2ccccc12',NULL),
	(243100,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2N2O2',383.233,NULL,'DF7F7C9F4BF6E9C6-FICuS-01-B0','DF7F7C9F4BF6E9C6-FICTS-01-8F','DF7F7C9F4BF6E9C6-uuuuu-01-5F','InChI=1S/C20H12Cl2N2O2/c21-13-8-12-9-15(19(23)26-18(12)16(22)10-13)20(25)24-17-7-3-5-11-4-1-2-6-14(11)17/h1-10,23H,(H,24,25)/b23-19-','InChIKey=XBTKQJBBYVNKFQ-NMWGTECJSA-N','N=c1oc2c(Cl)cc(Cl)cc2cc1C(=O)Nc1cccc2ccccc12',NULL),
	(243101,0,0,NULL,'Consistent with Molecular Formula','C23H17FN2O2',372.3979,NULL,'13FDE264480B5B9E-FICuS-01-69','13FDE264480B5B9E-FICTS-01-48','13FDE264480B5B9E-uuuuu-01-18','InChI=1S/C23H17FN2O2/c24-19-11-5-6-12-20(19)26-23-18(14-17-10-4-7-13-21(17)28-23)22(27)25-15-16-8-2-1-3-9-16/h1-14H,15H2,(H,25,27)/b26-23-','InChIKey=XNULQNMAHNKRBJ-RWEWTDSWSA-N','O=C(NCc1ccccc1)c1cc2ccccc2o/c1=N\\c1ccccc1F',NULL),
	(243102,0,0,NULL,'Consistent with Molecular Formula','C23H17FN2O2',372.3979,NULL,'F6752BC009542EE1-FICuS-01-55','F6752BC009542EE1-FICTS-01-34','F6752BC009542EE1-uuuuu-01-04','InChI=1S/C23H17FN2O2/c24-18-10-6-11-19(14-18)26-23-20(13-17-9-4-5-12-21(17)28-23)22(27)25-15-16-7-2-1-3-8-16/h1-14H,15H2,(H,25,27)/b26-23-','InChIKey=YRGGQPQYRRLLKP-RWEWTDSWSA-N','O=C(NCc1ccccc1)c1cc2ccccc2o/c1=N\\c1cccc(F)c1',NULL),
	(243103,0,0,NULL,'Consistent with Molecular Formula','C23H17FN2O2',372.3979,NULL,'371E11D4D2F59278-FICuS-01-4C','371E11D4D2F59278-FICTS-01-2B','371E11D4D2F59278-uuuuu-01-FB','InChI=1S/C23H17FN2O2/c24-18-10-12-19(13-11-18)26-23-20(14-17-8-4-5-9-21(17)28-23)22(27)25-15-16-6-2-1-3-7-16/h1-14H,15H2,(H,25,27)/b26-23-','InChIKey=VOBISFQQHCBCRX-RWEWTDSWSA-N','O=C(NCc1ccccc1)c1cc2ccccc2o/c1=N\\c1ccc(F)cc1',NULL),
	(243104,0,0,NULL,'Consistent with Molecular Formula','C24H17F3N2O2',422.4057,NULL,'8D0493CFEA6AD28E-FICuS-01-8C','8D0493CFEA6AD28E-FICTS-01-6B','8D0493CFEA6AD28E-uuuuu-01-3B','InChI=1S/C24H17F3N2O2/c25-24(26,27)19-11-5-6-12-20(19)29-23-18(14-17-10-4-7-13-21(17)31-23)22(30)28-15-16-8-2-1-3-9-16/h1-14H,15H2,(H,28,30)/b29-23-','InChIKey=BTXQRIGUGFPKPK-FAJYDZGRSA-N','O=C(NCc1ccccc1)c1cc2ccccc2o/c1=N\\c1ccccc1C(F)(F)F',NULL),
	(243105,0,0,NULL,'Consistent with Molecular Formula','C24H17F3N2O2',422.4057,NULL,'060D70F9B08B5F5F-FICuS-01-69','060D70F9B08B5F5F-FICTS-01-48','060D70F9B08B5F5F-uuuuu-01-18','InChI=1S/C24H17F3N2O2/c25-24(26,27)18-10-6-11-19(14-18)29-23-20(13-17-9-4-5-12-21(17)31-23)22(30)28-15-16-7-2-1-3-8-16/h1-14H,15H2,(H,28,30)/b29-23-','InChIKey=QDSBHGXWHAIFBK-FAJYDZGRSA-N','O=C(NCc1ccccc1)c1cc2ccccc2o/c1=N\\c1cccc(C(F)(F)F)c1',NULL),
	(243106,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'8EEAE8007D1D86E1-FICuS-01-7B','8EEAE8007D1D86E1-FICTS-01-5A','8EEAE8007D1D86E1-uuuuu-01-2A','InChI=1S/C23H18N2O3/c1-27-19-13-11-18(12-14-19)25-23-20(15-16-7-5-6-10-21(16)28-23)22(26)24-17-8-3-2-4-9-17/h2-15H,1H3,(H,24,26)/b25-23-','InChIKey=VDXQRQANRKTTOV-BZZOAKBMSA-N','COc1ccc(/N=c2\\oc3ccccc3cc2C(=O)Nc2ccccc2)cc1',NULL),
	(243107,0,0,NULL,'Consistent with Molecular Formula','C24H17N3O2S',411.4772,NULL,'F8DEA9719BF94520-FICuS-01-75','F8DEA9719BF94520-FICTS-01-54','F8DEA9719BF94520-uuuuu-01-24','InChI=1S/C24H17N3O2S/c1-14-6-11-19-21(12-14)30-24(27-19)15-7-9-17(10-8-15)26-23(28)18-13-16-4-2-3-5-20(16)29-22(18)25/h2-13,25H,1H3,(H,26,28)/b25-22-','InChIKey=SQVDBGSCSDNPRH-LVWGJNHUSA-N','Cc1ccc2nc(-c3ccc(NC(=O)c4cc5ccccc5oc4=N)cc3)sc2c1',NULL),
	(243108,2,0,NULL,'Consistent with Molecular Formula','C13H13N3O',227.2652,NULL,'A16AAC8AE6F6C7D2-FICuS-01-94','1167D26C5B730212-FICTS-01-0A','6087CDCDA62A7DF4-uuuuu-01-38','InChI=1S/C13H13N3O/c1-13-6-9(10(7-14)12(15)16-13)8-4-2-3-5-11(8)17-13/h2-5,9,16H,6,15H2,1H3/t9?,13-/m1/s1','InChIKey=MFJLVQPMXNDGLJ-WCRCJTMVSA-N','CC12CC(C(C#N)=C(N)N1)c1ccccc1O2','1'),
	(243109,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O4',346.3416,NULL,'32FEE75BE5464FE4-FICuS-01-81','32FEE75BE5464FE4-FICTS-01-60','32FEE75BE5464FE4-uuuuu-01-30','InChI=1S/C20H14N2O4/c1-11-8-18(23)25-17-10-13(6-7-14(11)17)22-20(24)15-9-12-4-2-3-5-16(12)26-19(15)21/h2-10,21H,1H3,(H,22,24)/b21-19-','InChIKey=XMABHCJMUACAPX-VZCXRCSSSA-N','Cc1cc(=O)oc2cc(NC(=O)c3cc4ccccc4oc3=N)ccc12',NULL),
	(243110,0,1,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,NULL,'45DC8EB79F8CAAA0-FICuS-01-9A','45DC8EB79F8CAAA0-FICTS-01-79','06B42DC60DC17E67-uuuuu-01-12','InChI=1S/C15H11N3O3/c19-14(17-13-7-3-4-8-16-13)11-9-10-5-1-2-6-12(10)21-15(11)18-20/h1-9,20H,(H,16,17,19)/b18-15+','InChIKey=RLBOSTUNOBEUNY-OBGWFSINSA-N','O=C(Nc1ccccn1)c1cc2ccccc2o/c1=N/O','1'),
	(243111,0,0,NULL,'Consistent with Molecular Formula','C13H7N3O3',253.2166,NULL,'1489A3B24E766B61-FICuS-01-4A','9E5755EBA723450A-FICTS-01-38','1489A3B24E766B61-uuuuu-01-F9','InChI=1S/C13H7N3O3/c14-5-7-9-6-3-1-2-4-8(6)19-11(15)10(9)13(18)16-12(7)17/h1-4,15H,(H2,16,17,18)/b15-11-','InChIKey=DGNQXNOGKZLFIS-PTNGSMBKSA-N','N#Cc1c(O)[nH]c(=O)c2c(=N)oc3ccccc3c12',NULL),
	(243112,0,0,NULL,'Consistent with Molecular Formula','C13H6ClN3O3',287.6617,NULL,'FF71D82B5B59981D-FICuS-01-76','C8BB036FD1B45DE8-FICTS-01-65','FF71D82B5B59981D-uuuuu-01-25','InChI=1S/C13H6ClN3O3/c14-5-1-2-8-6(3-5)9-7(4-15)12(18)17-13(19)10(9)11(16)20-8/h1-3,16H,(H2,17,18,19)/b16-11-','InChIKey=OKCNACDPDSQZSE-WJDWOHSUSA-N','N#Cc1c(O)[nH]c(=O)c2c(=N)oc3ccc(Cl)cc3c12',NULL),
	(243113,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O',235.2446,NULL,'3CC7E72F03EAFDFD-FICuS-01-A8','A096065E72A1E98A-FICTS-01-38','3CC7E72F03EAFDFD-uuuuu-01-57','InChI=1S/C14H9N3O/c15-13-11-7-10-9-4-2-1-3-8(9)5-6-12(10)18-14(11)17-16-13/h1-7H,(H2,15,16)','InChIKey=VDICSHGEICAPMX-UHFFFAOYSA-N','Nc1nnc2oc3ccc4ccccc4c3cc1-2',NULL),
	(243114,3,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'3B4E122BAD227F08-FICuS-01-5A','3B4E122BAD227F08-FICTS-01-39','23340A51CCB0B3AD-uuuuu-01-0B','InChI=1S/C17H14N2O2/c1-17-8-12(13(9-18)16(20)19-17)15-11-5-3-2-4-10(11)6-7-14(15)21-17/h2-7,12-13H,8H2,1H3,(H,19,20)/t12?,13?,17-/m1/s1','InChIKey=SYGCBPDYANHXKA-QWQCLYJRSA-N','CC12CC(c3c(ccc4ccccc34)O1)C(C#N)C(=O)N2','1'),
	(243115,3,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,NULL,'040D9302922C9A9D-FICuS-01-44','040D9302922C9A9D-FICTS-01-23','861631C909EF6F6C-uuuuu-01-14','InChI=1S/C14H16N2O3/c1-14-7-9(8-5-3-4-6-10(8)19-14)11(12(17)15-2)13(18)16-14/h3-6,9,11H,7H2,1-2H3,(H,15,17)(H,16,18)/t9?,11?,14-/m1/s1','InChIKey=USGQDAPWPZUEDW-PFMWSLTASA-N','CNC(=O)C1C(=O)NC2(C)CC1c1ccccc1O2','1'),
	(243116,3,0,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'2D46F606FF850C0D-FICuS-01-69','2D46F606FF850C0D-FICTS-01-48','44236C73B4DD90E1-uuuuu-01-03','InChI=1S/C19H18N2O3/c1-19-11-14(13-9-5-6-10-15(13)24-19)16(18(23)21-19)17(22)20-12-7-3-2-4-8-12/h2-10,14,16H,11H2,1H3,(H,20,22)(H,21,23)/t14?,16?,19-/m1/s1','InChIKey=CCTRXXXLDYTDQP-GSQSYGFSSA-N','CC12CC(c3ccccc3O1)C(C(=O)Nc1ccccc1)C(=O)N2','1'),
	(243117,3,0,NULL,'Consistent with Molecular Formula','C18H17N3O3',323.3506,NULL,'61F6CDA678F7C760-FICuS-01-74','61F6CDA678F7C760-FICTS-01-53','65F8A54F9EAB1EAF-uuuuu-01-4D','InChI=1S/C18H17N3O3/c1-18-10-12(11-6-2-3-7-13(11)24-18)15(17(23)21-18)16(22)20-14-8-4-5-9-19-14/h2-9,12,15H,10H2,1H3,(H,21,23)(H,19,20,22)/t12?,15?,18-/m1/s1','InChIKey=KIWQYVWWGUHOBH-GUUHALQZSA-N','CC12CC(c3ccccc3O1)C(C(=O)Nc1ccccn1)C(=O)N2','1'),
	(243118,4,0,NULL,'Consistent with Molecular Formula','C16H18N2O3',286.3298,NULL,'B59C506E87A36684-FICuS-01-55','B59C506E87A36684-FICTS-01-34','B59C506E87A36684-uuuuu-01-04','InChI=1S/C16H18N2O3/c17-14(19)13-12-9-5-1-2-7-11(9)21-16(18-15(13)20)8-4-3-6-10(12)16/h1-2,5,7,10,12-13H,3-4,6,8H2,(H2,17,19)(H,18,20)','InChIKey=UZAGEKIDMFBULZ-UHFFFAOYSA-N','NC(=O)C1C(=O)NC23CCCCC2C1c1ccccc1O3','1'),
	(243119,0,0,NULL,'Consistent with Molecular Formula','C23H23NO3',361.4396,NULL,'F3AB8E19F125E414-FICuS-01-66','F3AB8E19F125E414-FICTS-01-45','F3AB8E19F125E414-uuuuu-01-15','InChI=1S/C23H23NO3/c1-13-6-18-17-4-2-3-5-19(17)27-22(26)20(18)21(25)24(13)23-10-14-7-15(11-23)9-16(8-14)12-23/h2-6,14-16H,7-12H2,1H3','InChIKey=FOWIVABWTIYCNE-UHFFFAOYSA-N','Cc1cc2c(c(=O)oc3ccccc32)c(=O)n1C12CC3CC(CC(C3)C1)C2',NULL),
	(243120,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'D324C09703FDC058-FICuS-01-54','D324C09703FDC058-FICTS-01-33','D324C09703FDC058-uuuuu-01-03','InChI=1S/C16H12N2O3/c17-15(20)13-8-10-6-7-12(19)9-14(10)21-16(13)18-11-4-2-1-3-5-11/h1-9,19H,(H2,17,20)/b18-16+','InChIKey=HWFCJTQLOXHQHQ-FBMGVBCBSA-N','NC(=O)c1cc2ccc(O)cc2o/c1=N\\c1ccccc1',NULL),
	(243121,0,0,NULL,'Consistent with Molecular Formula','C16H11FN2O2',282.2735,NULL,'420463C670832061-FICuS-01-0E','420463C670832061-FICTS-01-ED','420463C670832061-uuuuu-01-BD','InChI=1S/C16H11FN2O2/c17-12-6-2-3-7-13(12)19-16-11(15(18)20)9-10-5-1-4-8-14(10)21-16/h1-9H,(H2,18,20)/b19-16-','InChIKey=WWTIANIKBDXELD-MNDPQUGUSA-N','NC(=O)c1cc2ccccc2o/c1=N\\c1ccccc1F',NULL),
	(243122,0,0,NULL,'Consistent with Molecular Formula','C17H13FN2O3',312.2997,NULL,'399BE79824B5524F-FICuS-01-59','399BE79824B5524F-FICTS-01-38','399BE79824B5524F-uuuuu-01-08','InChI=1S/C17H13FN2O3/c1-22-13-6-7-15-10(8-13)9-14(16(19)21)17(23-15)20-12-4-2-11(18)3-5-12/h2-9H,1H3,(H2,19,21)/b20-17-','InChIKey=LJYSQSCYYWFTBX-JZJYNLBNSA-N','COc1ccc2o/c(=N\\c3ccc(F)cc3)c(C(N)=O)cc2c1',NULL),
	(243123,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2FN2O2',351.1637,NULL,'90049E70B353BD49-FICuS-01-49','90049E70B353BD49-FICTS-01-28','90049E70B353BD49-uuuuu-01-F8','InChI=1S/C16H9Cl2FN2O2/c17-9-5-8-6-12(15(20)22)16(23-14(8)13(18)7-9)21-11-3-1-10(19)2-4-11/h1-7H,(H2,20,22)/b21-16-','InChIKey=LWOALQQLBCVOAU-PGMHBOJBSA-N','NC(=O)c1cc2cc(Cl)cc(Cl)c2o/c1=N\\c1ccc(F)cc1',NULL),
	(243124,0,0,NULL,'Consistent with Molecular Formula','C18H13F3N2O3',362.3075,NULL,'0676D46D788B7008-FICuS-01-44','0676D46D788B7008-FICTS-01-23','0676D46D788B7008-uuuuu-01-F3','InChI=1S/C18H13F3N2O3/c1-25-13-7-2-10-8-14(16(22)24)17(26-15(10)9-13)23-12-5-3-11(4-6-12)18(19,20)21/h2-9H,1H3,(H2,22,24)/b23-17-','InChIKey=NRFHIQNWEZTXFW-QJOMJCCJSA-N','COc1ccc2cc(C(N)=O)/c(=N/c3ccc(C(F)(F)F)cc3)oc2c1',NULL),
	(243125,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O3',319.319,NULL,'0EE10476A7A9539A-FICuS-01-57','0EE10476A7A9539A-FICTS-01-36','0EE10476A7A9539A-uuuuu-01-06','InChI=1S/C18H13N3O3/c1-23-14-6-5-12-8-15(17(20)22)18(24-16(12)9-14)21-13-4-2-3-11(7-13)10-19/h2-9H,1H3,(H2,20,22)/b21-18-','InChIKey=FERWQCYFOJPYLU-UZYVYHOESA-N','COc1ccc2cc(C(N)=O)/c(=N/c3cccc(C#N)c3)oc2c1',NULL),
	(243126,0,0,NULL,'Consistent with Molecular Formula','C24H17N3O2S',411.4772,NULL,'CCACC69BD877C4ED-FICuS-01-AF','CCACC69BD877C4ED-FICTS-01-8E','CCACC69BD877C4ED-uuuuu-01-5E','InChI=1S/C24H17N3O2S/c1-14-6-11-19-21(12-14)30-24(27-19)15-7-9-17(10-8-15)26-23-18(22(25)28)13-16-4-2-3-5-20(16)29-23/h2-13H,1H3,(H2,25,28)/b26-23-','InChIKey=KAXTUTWOEMUPIL-RWEWTDSWSA-N','Cc1ccc2nc(-c3ccc(/N=c4\\oc5ccccc5cc4C(N)=O)cc3)sc2c1',NULL),
	(243127,0,0,NULL,'Consistent with Molecular Formula','C20H20FN3O2',353.3953,NULL,'49831B034AB054CA-FICuS-01-49','49831B034AB054CA-FICTS-01-28','49831B034AB054CA-uuuuu-01-F8','InChI=1S/C20H20FN3O2/c1-3-24(4-2)16-10-5-13-11-17(19(22)25)20(26-18(13)12-16)23-15-8-6-14(21)7-9-15/h5-12H,3-4H2,1-2H3,(H2,22,25)/b23-20-','InChIKey=OVSZUDCBTWIXMG-ATJXCDBQSA-N','CCN(CC)c1ccc2cc(C(N)=O)/c(=N/c3ccc(F)cc3)oc2c1',NULL),
	(243128,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O4',323.3074,NULL,'5BD825077E337145-FICuS-01-3B','5BD825077E337145-FICTS-01-1A','FEB3859CAF3D53E5-uuuuu-01-3F','InChI=1S/C17H13N3O4/c18-15(22)13-8-11-6-7-12(21)9-14(11)24-17(13)20-19-16(23)10-4-2-1-3-5-10/h1-9,21H,(H2,18,22)(H,19,23)/b20-17+','InChIKey=XIHJCPIKUIVRKK-LVZFUZTISA-N','NC(=O)c1cc2ccc(O)cc2o/c1=N/NC(=O)c1ccccc1','1'),
	(243129,0,1,NULL,'Consistent with Molecular Formula','C17H12ClN3O3',341.7531,NULL,'C5DDF9868B74263C-FICuS-01-77','C5DDF9868B74263C-FICTS-01-56','DC00A5E0FE2E304D-uuuuu-01-25','InChI=1S/C17H12ClN3O3/c18-12-6-7-14-11(8-12)9-13(15(19)22)17(24-14)21-20-16(23)10-4-2-1-3-5-10/h1-9H,(H2,19,22)(H,20,23)/b21-17+','InChIKey=KMVSICIPUFSABC-HEHNFIMWSA-N','NC(=O)c1cc2cc(Cl)ccc2o/c1=N/NC(=O)c1ccccc1','1'),
	(243130,0,0,NULL,'Consistent with Molecular Formula','C18H13FN2O3',324.3107,NULL,'D38FFBB5901452E9-FICuS-01-6E','D38FFBB5901452E9-FICTS-01-4D','D38FFBB5901452E9-uuuuu-01-1D','InChI=1S/C18H13FN2O3/c1-11(22)20-17(23)13-10-12-6-2-5-9-16(12)24-18(13)21-15-8-4-3-7-14(15)19/h2-10H,1H3,(H,20,22,23)/b21-18-','InChIKey=ANAXZQKLDLSFEM-UZYVYHOESA-N','CC(=O)NC(=O)c1cc2ccccc2o/c1=N\\c1ccccc1F',NULL),
	(243131,0,0,NULL,'Consistent with Molecular Formula','C20H15F3N2O4',404.3447,NULL,'3B110DF12B999184-FICuS-01-45','3B110DF12B999184-FICTS-01-24','3B110DF12B999184-uuuuu-01-F4','InChI=1S/C20H15F3N2O4/c1-11(26)24-18(27)16-9-12-8-15(28-2)6-7-17(12)29-19(16)25-14-5-3-4-13(10-14)20(21,22)23/h3-10H,1-2H3,(H,24,26,27)/b25-19-','InChIKey=ANPONOJGAFDVIZ-PLRJNAJWSA-N','COc1ccc2o/c(=N\\c3cccc(C(F)(F)F)c3)c(C(=O)NC(C)=O)cc2c1',NULL),
	(243132,0,0,NULL,'Consistent with Molecular Formula','C19H15FN2O4',354.3369,NULL,'F0723718E3E3F3FA-FICuS-01-69','F0723718E3E3F3FA-FICTS-01-48','F0723718E3E3F3FA-uuuuu-01-18','InChI=1S/C19H15FN2O4/c1-11(23)21-18(24)16-10-12-9-15(25-2)7-8-17(12)26-19(16)22-14-5-3-13(20)4-6-14/h3-10H,1-2H3,(H,21,23,24)/b22-19-','InChIKey=VMBBJHVYQNLFAT-QOCHGBHMSA-N','COc1ccc2o/c(=N\\c3ccc(F)cc3)c(C(=O)NC(C)=O)cc2c1',NULL),
	(243133,0,0,NULL,'Consistent with Molecular Formula','C26H18BrN3O3S',532.4105,NULL,'0AA9379E983570FE-FICuS-01-65','0AA9379E983570FE-FICTS-01-44','0AA9379E983570FE-uuuuu-01-14','InChI=1S/C26H18BrN3O3S/c1-14-3-9-21-23(11-14)34-26(30-21)16-4-7-19(8-5-16)29-25-20(24(32)28-15(2)31)13-17-12-18(27)6-10-22(17)33-25/h3-13H,1-2H3,(H,28,31,32)/b29-25+','InChIKey=PIGUATZERQQXSB-XLVZBRSZSA-N','CC(=O)NC(=O)c1cc2cc(Br)ccc2o/c1=N\\c1ccc(-c2nc3ccc(C)cc3s2)cc1',NULL),
	(243134,9,1,NULL,'Consistent with Molecular Formula','C97H128B4Cl2O14',1632.2158,'5.alpha.,3.beta.-4,4-[3\',3\\\"-Di-m-(4,4,5,5,-tetramethyl-<1,3, 2>dioxaborolan-2-yl)benzyloxycarbonyl-5\',5\\\"-dichloro-4\',4\\\"- di-m-(4,4,5,5-tetramethyl-<1,3,2>-dioxaborolan-2-yl)benzyloxydiphenyl-buten-3-yl]cholestane','00E8496715B7ED8F-FICuS-01-64','00E8496715B7ED8F-FICTS-01-43','885B99E496BF9439-uuuuu-01-18','InChI=1S/C97H128B4Cl2O14/c1-61(2)28-22-29-62(3)79-42-43-80-76-41-40-70-48-63(44-46-96(70,20)81(76)45-47-97(79,80)21)30-27-39-75(68-53-77(86(104)108-59-66-33-25-37-73(51-66)100-114-92(12,13)93(14,15)115-100)84(82(102)55-68)106-57-64-31-23-35-71(49-64)98-11','InChIKey=FMMBZVWJCKEDNF-BOJMMICYSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6cccc(B7OC(C)(C)C(C)(C)O7)c6)c(C(=O)OCc6cccc(B7OC(C)(C)C(C)(C)O7)c6)c5)c5cc(Cl)c(OCc6cccc(B7OC(C)(C)C(C)(C)O7)c6)c(C(=O)OCc6cccc(B7OC(C)(C)C(C)(C)O7)c6)c5)CCC4(C)C3CCC12C','1'),
	(243135,5,0,NULL,'Consistent with Molecular Formula','C49H83N6O11PS',995.2621,NULL,'B8C4295CDB9FC07D-FICuS-01-8E','1349CE481EE06258-FICTS-01-2B','B8C4295CDB9FC07D-uuuuu-01-3D','InChI=1S/C49H83N6O11PS/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-43(57)50-41-31-33-54(48(59)52-41)45-35-39(40(36-56)64-45)66-67(61,62)63-37-47-65-46(38-68-47)55-34-32-42(53-49(55)60)51-44(58)30-28-26-24-22-20-18-16-14-12-10-8-6-4-2/h31-34,39-40,45-47,56H,3','InChIKey=WSTUYJCGRHBJGU-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccn(C2CSC(COP(=O)(O)OC3CC(n4ccc(NC(=O)CCCCCCCCCCCCCCC)nc4=O)OC3CO)O2)c(=O)n1','1'),
	(243136,6,0,NULL,'Consistent with Molecular Formula','C41H67N9O14P2',971.9797,NULL,'55BCDE476DFF5AB5-FICuS-01-9D','894E662D6D1FEA63-FICTS-01-52','55BCDE476DFF5AB5-uuuuu-01-4C','InChI=1S/C41H67N9O14P2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-21-58-32(25-60-65(54,55)59-24-31-19-20-35(63-31)50-29-45-37-38(50)43-28-44-40(37)52)26-61-66(56,57)62-27-34-33(47-48-42)22-36(64-34)49-23-30(2)39(51)46-41(49)53/h23,28-29,31-36H,3-22,24-27','InChIKey=VIMPOHVWZIUTHF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(COP(=O)(O)OCC1CCC(n2cnc3c(=O)[nH]cnc32)O1)COP(=O)(O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(243137,7,0,NULL,'Consistent with Molecular Formula','C74H125N9O17P2S',1506.8591,NULL,'E7B64839C7C7F2A0-FICuS-01-70','27EA21D5A8881C2E-FICTS-01-45','E7B64839C7C7F2A0-uuuuu-01-1F','InChI=1S/C74H125N9O17P2S/c1-4-7-10-13-16-19-22-25-28-31-34-37-40-43-65(84)75-62-48-51-81(72(87)78-62)68-47-46-59(97-68)55-94-101(90,91)95-56-61-60(54-69(98-61)82-52-49-63(79-73(82)88)76-66(85)44-41-38-35-32-29-26-23-20-17-14-11-8-5-2)100-102(92,93)96-57-7','InChIKey=OZFXXICYFYRQFQ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccn(C2CCC(COP(=O)(O)OCC3OC(n4ccc(NC(=O)CCCCCCCCCCCCCCC)nc4=O)CC3OP(=O)(O)OCC3OC(n4ccc(NC(=O)CCCCCCCCCCCCCCC)nc4=O)CS3)O2)c(=O)n1','1'),
	(243138,6,0,NULL,'Consistent with Molecular Formula','C54H92N8O16P2',1171.3123,NULL,'53F069F40A2DF315-FICuS-01-54','44B8CF96EF53A290-FICTS-01-4F','53F069F40A2DF315-uuuuu-01-03','InChI=1S/C54H92N8O16P2/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-48(63)56-47-34-35-61(53(66)57-47)49-33-32-43(76-49)38-72-79(68,69)73-39-44(77-51(64)31-29-27-25-23-21-19-17-15-13-11-9-7-5-2)40-74-80(70,71)75-41-46-45(59-60-55)36-50(78-46)62-37-42(3)52(65)','InChIKey=LHFYWUGUKRMYCY-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccn(C2CCC(COP(=O)(O)OCC(COP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3N=[N+]=[N-])OC(=O)CCCCCCCCCCCCCCC)O2)c(=O)n1','1'),
	(243139,6,0,NULL,'Consistent with Molecular Formula','C21H30FN5O15P2',673.4384,NULL,'D82F4320B81A62CD-FICuS-01-5F','13D7D52AAB5C79DE-FICTS-01-65','D82F4320B81A62CD-uuuuu-01-0E','InChI=1S/C21H30FN5O15P2/c22-13-6-27(21(32)25-19(13)30)18-5-14(29)15(42-18)10-40-44(35,36)38-8-11(28)7-37-43(33,34)39-9-12-1-2-17(41-12)26-4-3-16(23)24-20(26)31/h3-4,6,11-12,14-15,17-18,28-29H,1-2,5,7-10H2,(H,33,34)(H,35,36)(H2,23,24,31)(H,25,30,32)','InChIKey=FEPYIZPOIUKDNC-UHFFFAOYSA-N','Nc1ccn(C2CCC(COP(=O)(O)OCC(O)COP(=O)(O)OCC3OC(n4cc(F)c(=O)[nH]c4=O)CC3O)O2)c(=O)n1','1'),
	(243140,8,0,NULL,'Consistent with Molecular Formula','C57H103FN6O16P2',1209.4172,NULL,'FBC892C1C862BC82-FICuS-01-7B','FBC892C1C862BC82-FICTS-01-5A','FBC892C1C862BC82-uuuuu-01-2A','InChI=1S/C57H103FN6O16P2/c1-3-5-7-9-11-13-15-17-19-21-23-25-27-29-31-33-36-59-50-35-38-63(56(69)61-50)55-52(68)53(48(41-65)79-55)80-82(73,74)76-43-45(66)42-75-81(71,72)77-44-49-47(67)39-51(78-49)64-40-46(58)54(62-57(64)70)60-37-34-32-30-28-26-24-22-20-18-','InChIKey=WUAWCSWWILXKNB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(CO)C(OP(=O)(O)OCC(O)COP(=O)(O)OCC3OC(n4cc(F)c(NCCCCCCCCCCCCCCCCCC)nc4=O)CC3O)C2O)c(=O)n1','1'),
	(243141,2,0,NULL,'Consistent with Molecular Formula','C18H18F5NO2S',407.3977,NULL,'EE0002D4C9B2A1B2-FICuS-01-61','EE0002D4C9B2A1B2-FICTS-01-40','B12C9E5A6110D3CC-uuuuu-01-17','InChI=1S/C18H18F5NO2S/c1-12-3-9-15(10-4-12)27(25)11-16(17(19,20)18(21,22)23)24-13-5-7-14(26-2)8-6-13/h3-10,16,24H,11H2,1-2H3/t16-,27?/m1/s1','InChIKey=BPPDYHUPUMBTGN-DKEDTHNGSA-N','COc1ccc(NC(CS(=O)c2ccc(C)cc2)C(F)(F)C(F)(F)F)cc1','1'),
	(243142,2,0,NULL,'Consistent with Molecular Formula','C22H22FNO2S',383.4797,NULL,'F1785ED192773FAA-FICuS-01-70','F1785ED192773FAA-FICTS-01-4F','1C7732B10CD6FB40-uuuuu-01-09','InChI=1S/C22H22FNO2S/c1-16-3-13-21(14-4-16)27(25)15-22(17-5-7-18(23)8-6-17)24-19-9-11-20(26-2)12-10-19/h3-14,22,24H,15H2,1-2H3/t22-,27?/m1/s1','InChIKey=GBHLBMDMLCXEIW-XVPAFAEQSA-N','COc1ccc(NC(CS(=O)c2ccc(C)cc2)c2ccc(F)cc2)cc1','1'),
	(243143,1,0,NULL,'Consistent with Molecular Formula','C22H22FNOS',367.4803,NULL,'4F6EB55DA6861FBD-FICuS-01-8E','4F6EB55DA6861FBD-FICTS-01-6D','2270A8DF33869EBF-uuuuu-01-1E','InChI=1S/C22H22FNOS/c1-16-3-13-21(14-4-16)26-15-22(17-5-7-18(23)8-6-17)24-19-9-11-20(25-2)12-10-19/h3-14,22,24H,15H2,1-2H3/t22-/m1/s1','InChIKey=JLODQHZVECBJCT-JOCHJYFZSA-N','COc1ccc(NC(CSc2ccc(C)cc2)c2ccc(F)cc2)cc1','1'),
	(243144,2,0,NULL,'Consistent with Molecular Formula','C37H37N3O9S2',731.834,NULL,'708B128CD5784E27-FICuS-01-50','708B128CD5784E27-FICTS-01-2F','708B128CD5784E27-uuuuu-01-FF','InChI=1S/C37H37N3O9S2/c1-44-27-15-22(16-28(45-2)33(27)48-5)36-39(31(41)19-50-36)25-11-7-21(8-12-25)35(43)38-24-9-13-26(14-10-24)40-32(42)20-51-37(40)23-17-29(46-3)34(49-6)30(18-23)47-4/h7-18,36-37H,19-20H2,1-6H3,(H,38,43)','InChIKey=YMIWUCXELNHXGB-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2ccc(NC(=O)c3ccc(N4C(=O)CSC4c4cc(OC)c(OC)c(OC)c4)cc3)cc2)cc(OC)c1OC','1'),
	(243145,2,0,NULL,'Consistent with Molecular Formula','C31H25N3O5S2',583.6756,NULL,'40D4711BC07D0D6D-FICuS-01-5A','40D4711BC07D0D6D-FICTS-01-39','40D4711BC07D0D6D-uuuuu-01-09','InChI=1S/C31H25N3O5S2/c35-25-7-3-1-5-23(25)30-33(27(37)17-40-30)21-13-9-19(10-14-21)29(39)32-20-11-15-22(16-12-20)34-28(38)18-41-31(34)24-6-2-4-8-26(24)36/h1-16,30-31,35-36H,17-18H2,(H,32,39)','InChIKey=GNLUEPSZHATBLB-UHFFFAOYSA-N','O=C(Nc1ccc(N2C(=O)CSC2c2ccccc2O)cc1)c1ccc(N2C(=O)CSC2c2ccccc2O)cc1','1'),
	(243146,2,0,NULL,'Consistent with Molecular Formula','C39H43N5O3S2',693.9204,NULL,'8DE3206C00A33672-FICuS-01-3C','8DE3206C00A33672-FICTS-01-1B','8DE3206C00A33672-uuuuu-01-EB','InChI=1S/C39H43N5O3S2/c1-5-41(6-2)31-17-11-28(12-18-31)38-43(35(45)25-48-38)33-21-9-27(10-22-33)37(47)40-30-15-23-34(24-16-30)44-36(46)26-49-39(44)29-13-19-32(20-14-29)42(7-3)8-4/h9-24,38-39H,5-8,25-26H2,1-4H3,(H,40,47)','InChIKey=DPCFACMOQFGJRP-UHFFFAOYSA-N','CCN(CC)c1ccc(C2SCC(=O)N2c2ccc(NC(=O)c3ccc(N4C(=O)CSC4c4ccc(N(CC)CC)cc4)cc3)cc2)cc1','1'),
	(243147,2,0,NULL,'Consistent with Molecular Formula','C27H21N3O3S4',563.7212,NULL,'2E14DEB94D53A953-FICuS-01-69','2E14DEB94D53A953-FICTS-01-48','2E14DEB94D53A953-uuuuu-01-18','InChI=1S/C27H21N3O3S4/c31-23-15-36-26(21-3-1-13-34-21)29(23)19-9-5-17(6-10-19)25(33)28-18-7-11-20(12-8-18)30-24(32)16-37-27(30)22-4-2-14-35-22/h1-14,26-27H,15-16H2,(H,28,33)','InChIKey=FZGXYTGIQGZWPT-UHFFFAOYSA-N','O=C(Nc1ccc(N2C(=O)CSC2c2cccs2)cc1)c1ccc(N2C(=O)CSC2c2cccs2)cc1','1'),
	(243148,2,0,NULL,'Consistent with Molecular Formula','C6H8NaO8',231.1142,'(-)-Hydroxycitrate','F0C17B930F7D5069-FICuS-01-5B','47AF8C3478E4A753-FICTS-01-42','CC48603B189F15FB-uuuuu-01-19','InChI=1S/C6H8O8.Na/c7-2(8)1-6(14,5(12)13)3(9)4(10)11;/h3,9,14H,1H2,(H,7,8)(H,10,11)(H,12,13);/q;+1','InChIKey=OXEBEZXXBLKNFY-UHFFFAOYSA-N','O=C(O)CC(O)(C(=O)O)C(O)C(=O)O.[Na+]','1'),
	(243149,0,0,NULL,'Consistent with Molecular Formula','C19H16N6O4',392.3732,NULL,'ED8B23A0E174D310-FICuS-01-59','ED8B23A0E174D310-FICTS-01-38','ED8B23A0E174D310-uuuuu-01-08','InChI=1S/C19H16N6O4/c20-13-18-19(24(27)17-4-2-1-3-16(17)23(18)26)22-11-9-21(10-12-22)14-5-7-15(8-6-14)25(28)29/h1-8H,9-12H2','InChIKey=HXTKFGFYTMCGAJ-UHFFFAOYSA-N','N#Cc1c(N2CCN(c3ccc([N+](=O)[O-])cc3)CC2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(243150,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN6O5',456.8445,NULL,'CAD3BD76F71FB705-FICuS-01-87','CAD3BD76F71FB705-FICTS-01-66','CAD3BD76F71FB705-uuuuu-01-36','InChI=1S/C20H17ClN6O5/c1-32-19-11-17-16(10-15(19)21)25(28)18(12-22)20(26(17)29)24-8-6-23(7-9-24)13-2-4-14(5-3-13)27(30)31/h2-5,10-11H,6-9H2,1H3','InChIKey=ZUEOLSYSLNXOMR-UHFFFAOYSA-N','COc1cc2c(cc1Cl)[n+]([O-])c(C#N)c(N1CCN(c3ccc([N+](=O)[O-])cc3)CC1)[n+]2[O-]',NULL),
	(243151,0,0,NULL,'Consistent with Molecular Formula','C20H18N6O5',422.3994,'2-Quinoxalinecarbonitrile, 7-methoxy-3-[4-(4-nitrophenyl)piperazin-1-yl]-, 1,4-dioxide','AB9BAD88CCBC9760-FICuS-01-9B','AB9BAD88CCBC9760-FICTS-01-7A','AB9BAD88CCBC9760-uuuuu-01-4A','InChI=1S/C20H18N6O5/c1-31-16-6-7-17-18(12-16)24(27)19(13-21)20(25(17)28)23-10-8-22(9-11-23)14-2-4-15(5-3-14)26(29)30/h2-7,12H,8-11H2,1H3','InChIKey=OROONQAAYQLBOY-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(C#N)c(N1CCN(c3ccc([N+](=O)[O-])cc3)CC1)[n+]2[O-]',NULL),
	(243152,2,0,NULL,'Consistent with Molecular Formula','C7H5Cl3OS',243.5349,NULL,'91F0A1D191E33B3B-FICuS-01-5A','91F0A1D191E33B3B-FICTS-01-39','BCE794EB4CC9DCA0-uuuuu-01-56','InChI=1S/C7H5Cl3OS/c8-2-1-3(11)5-4(2)6(9)12-7(5)10/h2-3,11H,1H2/t2-,3+/m0/s1','InChIKey=KEWSPFNPIRCKQG-STHAYSLISA-N','OC1CC(Cl)c2c(Cl)sc(Cl)c21','1'),
	(243153,2,0,NULL,'Consistent with Molecular Formula','C7H4BrCl3S',306.4316,NULL,'B7CD6C3FA8AB97FD-FICuS-01-AF','B7CD6C3FA8AB97FD-FICTS-01-8E','AA74B8A98C9105FD-uuuuu-01-2B','InChI=1S/C7H4BrCl3S/c8-2-1-3(9)5-4(2)6(10)12-7(5)11/h2-3H,1H2/t2-,3+/m1/s1','InChIKey=INIATLNNCALISB-GBXIJSLDSA-N','Clc1sc(Cl)c2c1C(Cl)CC2Br','1'),
	(243154,2,0,NULL,'Consistent with Molecular Formula','C7H4BrCl3S',306.4316,NULL,'CDFF55094BE826ED-FICuS-01-91','CDFF55094BE826ED-FICTS-01-70','AA74B8A98C9105FD-uuuuu-01-2B','InChI=1S/C7H4BrCl3S/c8-2-1-3(9)5-4(2)6(10)12-7(5)11/h2-3H,1H2/t2-,3-/m0/s1','InChIKey=INIATLNNCALISB-HRFVKAFMSA-N','Clc1sc(Cl)c2c1C(Cl)CC2Br','1'),
	(243155,1,0,NULL,'Consistent with Molecular Formula','C10H8Cl2O3S2',311.1974,NULL,'AB04C64CAA058357-FICuS-01-5C','AB04C64CAA058357-FICTS-01-3B','AB04C64CAA058357-uuuuu-01-0B','InChI=1S/C10H8Cl2O3S2/c1-15-6(14)3-16-5-2-4(13)7-8(5)10(12)17-9(7)11/h5H,2-3H2,1H3','InChIKey=MKAYYMTYOMNDPZ-UHFFFAOYSA-N','COC(=O)CSC1CC(=O)c2c(Cl)sc(Cl)c21','1'),
	(243156,1,0,NULL,'Consistent with Molecular Formula','C10H6Cl2N2OS',273.1362,NULL,'F1D1C505A85C9A29-FICuS-01-66','F1D1C505A85C9A29-FICTS-01-45','F1D1C505A85C9A29-uuuuu-01-15','InChI=1S/C10H6Cl2N2OS/c11-9-7-5(14-2-1-13-4-14)3-6(15)8(7)10(12)16-9/h1-2,4-5H,3H2','InChIKey=DIFJNXNEBVTNKA-UHFFFAOYSA-N','O=C1CC(n2ccnc2)c2c(Cl)sc(Cl)c21','1'),
	(243157,0,0,NULL,'Consistent with Molecular Formula','C7H3BrOS',215.0641,NULL,'73BB389364CA7E2A-FICuS-01-69','73BB389364CA7E2A-FICTS-01-48','73BB389364CA7E2A-uuuuu-01-18','InChI=1S/C7H3BrOS/c8-7-4-1-2-6(9)5(4)3-10-7/h1-3H','InChIKey=SENZFQBCEOEZKS-UHFFFAOYSA-N','O=C1C=Cc2c1csc2Br',NULL),
	(243158,1,0,NULL,'Consistent with Molecular Formula','C7H5BrO2S',233.0793,NULL,'6608F253AD3AEA59-FICuS-01-68','6608F253AD3AEA59-FICTS-01-47','6608F253AD3AEA59-uuuuu-01-17','InChI=1S/C7H5BrO2S/c8-7-6-3(2-11-7)4(9)1-5(6)10/h2,5,10H,1H2','InChIKey=YFSVFEQAOMAVIC-UHFFFAOYSA-N','O=C1CC(O)c2c1csc2Br','1'),
	(243159,0,0,NULL,'Consistent with Molecular Formula','C7H3Cl2NOS',220.0728,NULL,'8A3BC5F2211C4F96-FICuS-01-65','53E0C1463784FF33-FICTS-01-29','8A3BC5F2211C4F96-uuuuu-01-14','InChI=1S/C7H3Cl2NOS/c8-6-3-1-2-4(11)10-5(3)7(9)12-6/h1-2H,(H,10,11)','InChIKey=GWNPBGQLUSBVMS-UHFFFAOYSA-N','O=c1ccc2c(Cl)sc(Cl)c2[nH]1',NULL),
	(243160,0,0,NULL,'Consistent with Molecular Formula','C7HBr3OS',372.8563,NULL,'FD639FEB403924FB-FICuS-01-7E','FD639FEB403924FB-FICTS-01-5D','FD639FEB403924FB-uuuuu-01-2D','InChI=1S/C7HBr3OS/c8-2-1-3(11)5-4(2)6(9)12-7(5)10/h1H','InChIKey=GMPZNLGMGBOGRJ-UHFFFAOYSA-N','O=C1C=C(Br)c2c(Br)sc(Br)c21',NULL),
	(243161,2,0,NULL,'Consistent with Molecular Formula','C17H14Br4N2O2S2',662.0458,NULL,'E7F39EEE93160F46-FICuS-01-77','E7F39EEE93160F46-FICTS-01-56','E7F39EEE93160F46-uuuuu-01-26','InChI=1S/C17H14Br4N2O2S2/c18-14-10-6(4-8(24)12(10)16(20)26-14)22-2-1-3-23-7-5-9(25)13-11(7)15(19)27-17(13)21/h6-7,22-23H,1-5H2','InChIKey=XJPIHZDMMXEDHA-UHFFFAOYSA-N','O=C1CC(NCCCNC2CC(=O)c3c(Br)sc(Br)c32)c2c(Br)sc(Br)c21','1'),
	(243162,20,0,NULL,'Consistent with Molecular Formula','C68H96O28',1361.4896,NULL,'196AAED1A439CB00-FICuS-01-69','196AAED1A439CB00-FICTS-01-48','196AAED1A439CB00-uuuuu-01-18','InChI=1S/C68H96O28/c1-5-9-85-61-37-13-33(29-89-65-57(81)53(77)49(73)45(25-69)93-65)14-38(61)22-40-16-35(31-91-67-59(83)55(79)51(75)47(27-71)95-67)18-42(63(40)87-11-7-3)24-44-20-36(32-92-68-60(84)56(80)52(76)48(28-72)96-68)19-43(64(44)88-12-8-4)23-41-17-34','InChIKey=JVKUOZBZNZIYRI-UHFFFAOYSA-N','CCCOc1c2cc(COC3OC(CO)C(O)C(O)C3O)cc1Cc1cc(COC3OC(CO)C(O)C(O)C3O)cc(c1OCCC)Cc1cc(COC3OC(CO)C(O)C(O)C3O)cc(c1OCCC)Cc1cc(COC3OC(CO)C(O)C(O)C3O)cc(c1OCCC)C2','1'),
	(243163,20,0,NULL,'Consistent with Molecular Formula','C68H96O28',1361.4896,NULL,'196AAED1A439CB00-FICuS-01-69','196AAED1A439CB00-FICTS-01-48','196AAED1A439CB00-uuuuu-01-18','InChI=1S/C68H96O28/c1-5-9-85-61-37-13-33(29-89-65-57(81)53(77)49(73)45(25-69)93-65)14-38(61)22-40-16-35(31-91-67-59(83)55(79)51(75)47(27-71)95-67)18-42(63(40)87-11-7-3)24-44-20-36(32-92-68-60(84)56(80)52(76)48(28-72)96-68)19-43(64(44)88-12-8-4)23-41-17-34','InChIKey=JVKUOZBZNZIYRI-UHFFFAOYSA-N','CCCOc1c2cc(COC3OC(CO)C(O)C(O)C3O)cc1Cc1cc(COC3OC(CO)C(O)C(O)C3O)cc(c1OCCC)Cc1cc(COC3OC(CO)C(O)C(O)C3O)cc(c1OCCC)Cc1cc(COC3OC(CO)C(O)C(O)C3O)cc(c1OCCC)C2','1'),
	(243164,20,0,NULL,'Consistent with Molecular Formula','C68H96O28',1361.4896,NULL,'196AAED1A439CB00-FICuS-01-69','196AAED1A439CB00-FICTS-01-48','196AAED1A439CB00-uuuuu-01-18','InChI=1S/C68H96O28/c1-5-9-85-61-37-13-33(29-89-65-57(81)53(77)49(73)45(25-69)93-65)14-38(61)22-40-16-35(31-91-67-59(83)55(79)51(75)47(27-71)95-67)18-42(63(40)87-11-7-3)24-44-20-36(32-92-68-60(84)56(80)52(76)48(28-72)96-68)19-43(64(44)88-12-8-4)23-41-17-34','InChIKey=JVKUOZBZNZIYRI-UHFFFAOYSA-N','CCCOc1c2cc(COC3OC(CO)C(O)C(O)C3O)cc1Cc1cc(COC3OC(CO)C(O)C(O)C3O)cc(c1OCCC)Cc1cc(COC3OC(CO)C(O)C(O)C3O)cc(c1OCCC)Cc1cc(COC3OC(CO)C(O)C(O)C3O)cc(c1OCCC)C2','1'),
	(243165,0,0,NULL,'Consistent with Molecular Formula','C66H108N12S12',1454.3796,NULL,'46F7640D9E0EB4EB-FICuS-01-7C','46F7640D9E0EB4EB-FICTS-01-5B','46F7640D9E0EB4EB-uuuuu-01-2B','InChI=1S/C66H108N12S12/c1-13-25-37-67-49-50-56(74(44-32-20-8)62(80)68(50)38-26-14-2)86-88-58-53(71(41-29-17-5)64(82)76(58)46-34-22-10)54-60(78(48-36-24-12)66(84)72(54)42-30-18-6)90-89-59-52(70(40-28-16-4)65(83)77(59)47-35-23-11)51-57(87-85-55(49)73(61(67)','InChIKey=VDULWHKCIXXQDU-UHFFFAOYSA-N','CCCCn1c2c(n(CCCC)c1=S)-c1c(n(CCCC)c(=S)n1CCCC)SSc1c(n(CCCC)c(=S)n1CCCC)-c1c(n(CCCC)c(=S)n1CCCC)SSc1c(n(CCCC)c(=S)n1CCCC)-c1c(n(CCCC)c(=S)n1CCCC)SS2',NULL),
	(243166,8,0,NULL,'Consistent with Molecular Formula','C38H42N4',554.7766,NULL,'5F7A546838CF3289-FICuS-01-5B','5F7A546838CF3289-FICTS-01-3A','5F7A546838CF3289-uuuuu-01-0A','InChI=1S/C38H42N4/c1-3-10-33-29(8-1)31(21-39-33)35-25-12-14-27(17-25)37(35)41-19-23-6-5-7-24(16-23)20-42-38-28-15-13-26(18-28)36(38)32-22-40-34-11-4-2-9-30(32)34/h1-11,16,21-22,25-28,35-42H,12-15,17-20H2','InChIKey=OATQZSVTQGRNAZ-UHFFFAOYSA-N','c1cc(CNC2C3CCC(C3)C2c2c[nH]c3ccccc23)cc(CNC2C3CCC(C3)C2c2c[nH]c3ccccc23)c1','1'),
	(243167,8,0,NULL,'Consistent with Molecular Formula','C38H42N4',554.7766,NULL,'5F7A546838CF3289-FICuS-01-5B','5F7A546838CF3289-FICTS-01-3A','5F7A546838CF3289-uuuuu-01-0A','InChI=1S/C38H42N4/c1-3-10-33-29(8-1)31(21-39-33)35-25-12-14-27(17-25)37(35)41-19-23-6-5-7-24(16-23)20-42-38-28-15-13-26(18-28)36(38)32-22-40-34-11-4-2-9-30(32)34/h1-11,16,21-22,25-28,35-42H,12-15,17-20H2','InChIKey=OATQZSVTQGRNAZ-UHFFFAOYSA-N','c1cc(CNC2C3CCC(C3)C2c2c[nH]c3ccccc23)cc(CNC2C3CCC(C3)C2c2c[nH]c3ccccc23)c1','1'),
	(243168,0,0,NULL,'Consistent with Molecular Formula','C30H40N2O2',460.6582,NULL,'53303FE7F4EA7F36-FICuS-01-6D','53303FE7F4EA7F36-FICTS-01-4C','53303FE7F4EA7F36-uuuuu-01-1C','InChI=1S/C30H40N2O2/c1-33-29-16-12-25(13-17-29)8-3-5-20-31-23-27-10-7-11-28(22-27)24-32-21-6-4-9-26-14-18-30(34-2)19-15-26/h7,10-19,22,31-32H,3-6,8-9,20-21,23-24H2,1-2H3','InChIKey=UXMWXUVIWCLPGP-UHFFFAOYSA-N','COc1ccc(CCCCNCc2cccc(CNCCCCc3ccc(OC)cc3)c2)cc1',NULL),
	(243169,0,0,NULL,'Consistent with Molecular Formula','C39H51N3',561.852,NULL,'7FE1146CF6AF99B6-FICuS-01-85','7FE1146CF6AF99B6-FICTS-01-64','7FE1146CF6AF99B6-uuuuu-01-34','InChI=1S/C39H51N3/c1-4-16-34(17-5-1)22-10-13-25-40-31-37-28-38(32-41-26-14-11-23-35-18-6-2-7-19-35)30-39(29-37)33-42-27-15-12-24-36-20-8-3-9-21-36/h1-9,16-21,28-30,40-42H,10-15,22-27,31-33H2','InChIKey=RPSXXPUMOFOJAV-UHFFFAOYSA-N','c1ccc(CCCCNCc2cc(CNCCCCc3ccccc3)cc(CNCCCCc3ccccc3)c2)cc1',NULL),
	(243170,3,0,NULL,'Consistent with Molecular Formula','C17H19N3O2',297.356,NULL,'F901BC90EDF5B686-FICuS-01-7F','F901BC90EDF5B686-FICTS-01-5E','1178043AEEA412B6-uuuuu-01-F9','InChI=1S/C17H19N3O2/c1-3-13-15-11(10-6-4-5-7-12(10)19-15)8-14-16(21)18-9(2)17(22)20(13)14/h4-7,9,13-14,19H,3,8H2,1-2H3,(H,18,21)/t9?,13?,14-/m0/s1','InChIKey=WTYHSFJWFSZULY-FQXIOZCDSA-N','CCC1c2[nH]c3ccccc3c2CC2C(=O)NC(C)C(=O)N21','1'),
	(243171,3,0,NULL,'Consistent with Molecular Formula','C19H21N3O2',323.3938,NULL,'46F657CC3EFCA7CA-FICuS-01-9C','46F657CC3EFCA7CA-FICTS-01-7B','27111422415BA269-uuuuu-01-C8','InChI=1S/C19H21N3O2/c1-2-14-17-12(11-6-3-4-7-13(11)20-17)10-16-18(23)21-9-5-8-15(21)19(24)22(14)16/h3-4,6-7,14-16,20H,2,5,8-10H2,1H3/t14?,15-,16-/m0/s1','InChIKey=SJWJPJNDPKSMRX-YVZMLIKISA-N','CCC1c2[nH]c3ccccc3c2CC2C(=O)N3CCCC3C(=O)N21','1'),
	(243172,3,0,NULL,'Consistent with Molecular Formula','C23H23N3O2',373.4536,NULL,'726B6B13A4E37D81-FICuS-01-55','726B6B13A4E37D81-FICTS-01-34','74E4A8399C671273-uuuuu-01-F5','InChI=1S/C23H23N3O2/c1-2-19-21-16(15-10-6-7-11-17(15)24-21)13-20-22(27)25-18(23(28)26(19)20)12-14-8-4-3-5-9-14/h3-11,18-20,24H,2,12-13H2,1H3,(H,25,27)/t18?,19?,20-/m0/s1','InChIKey=ODUPYNQIZWDIOB-MHJFOBGBSA-N','CCC1c2[nH]c3ccccc3c2CC2C(=O)NC(Cc3ccccc3)C(=O)N21','1'),
	(243173,3,0,NULL,'Consistent with Molecular Formula','C25H34N4O4',454.568,NULL,'F063E0B88BA23448-FICuS-01-55','F063E0B88BA23448-FICTS-01-34','C83F9FBE14994604-uuuuu-01-15','InChI=1S/C25H34N4O4/c1-5-19-21-16(15-10-6-7-11-17(15)27-21)14-20-22(30)28-18(23(31)29(19)20)12-8-9-13-26-24(32)33-25(2,3)4/h6-7,10-11,18-20,27H,5,8-9,12-14H2,1-4H3,(H,26,32)(H,28,30)/t18?,19?,20-/m0/s1','InChIKey=KCEWFCSNNHGHDJ-MHJFOBGBSA-N','CCC1c2[nH]c3ccccc3c2CC2C(=O)NC(CCCCNC(=O)OC(C)(C)C)C(=O)N21','1'),
	(243174,3,0,NULL,'Consistent with Molecular Formula','C21H27N3O3',369.4626,NULL,'2B47043A3539192C-FICuS-01-31','2B47043A3539192C-FICTS-01-10','0DBE89358EF5239C-uuuuu-01-23','InChI=1S/C21H27N3O3/c1-5-16-18-13(12-8-6-7-9-14(12)22-18)10-17-19(25)23-15(20(26)24(16)17)11-27-21(2,3)4/h6-9,15-17,22H,5,10-11H2,1-4H3,(H,23,25)/t15?,16?,17-/m0/s1','InChIKey=OHRKKMFZDUDWQZ-JCYILVPMSA-N','CCC1c2[nH]c3ccccc3c2CC2C(=O)NC(COC(C)(C)C)C(=O)N21','1'),
	(243175,3,0,NULL,'Consistent with Molecular Formula','C23H29N3O4',411.4998,NULL,'56A204A7C62B689C-FICuS-01-58','56A204A7C62B689C-FICTS-01-37','F2E74148A3C5ABF8-uuuuu-01-28','InChI=1S/C23H29N3O4/c1-5-17-20-14(13-8-6-7-9-15(13)24-20)12-18-21(28)25-16(22(29)26(17)18)10-11-19(27)30-23(2,3)4/h6-9,16-18,24H,5,10-12H2,1-4H3,(H,25,28)/t16?,17?,18-/m0/s1','InChIKey=MSEKYFBUODOFAK-ABHNRTSZSA-N','CCC1c2[nH]c3ccccc3c2CC2C(=O)NC(CCC(=O)OC(C)(C)C)C(=O)N21','1'),
	(243176,3,0,NULL,'Consistent with Molecular Formula','C25H24N4O2',412.4902,NULL,'C953889E1F81DB2B-FICuS-01-73','C953889E1F81DB2B-FICTS-01-52','BADDD941B5C6CF84-uuuuu-01-48','InChI=1S/C25H24N4O2/c1-2-21-23-17(16-8-4-6-10-19(16)27-23)12-22-24(30)28-20(25(31)29(21)22)11-14-13-26-18-9-5-3-7-15(14)18/h3-10,13,20-22,26-27H,2,11-12H2,1H3,(H,28,30)/t20?,21?,22-/m0/s1','InChIKey=VBTVHUMUVXSSRB-HRTMPFAESA-N','CCC1c2[nH]c3ccccc3c2CC2C(=O)NC(Cc3c[nH]c4ccccc34)C(=O)N21','1'),
	(243177,3,0,NULL,'Consistent with Molecular Formula','C29H34N4O4',502.612,NULL,'9C190469D6D151C6-FICuS-01-4E','9C190469D6D151C6-FICTS-01-2D','60338A9C2D87140D-uuuuu-01-F5','InChI=1S/C29H34N4O4/c1-29(2,3)37-28(36)30-16-10-9-15-22-27(35)33-23(26(34)32-22)17-20-19-13-7-8-14-21(19)31-24(20)25(33)18-11-5-4-6-12-18/h4-8,11-14,22-23,25,31H,9-10,15-17H2,1-3H3,(H,30,36)(H,32,34)/t22?,23-,25?/m0/s1','InChIKey=LRUNISZEIPZHFK-KJXWVISYSA-N','CC(C)(C)OC(=O)NCCCCC1NC(=O)C2Cc3c([nH]c4ccccc34)C(c3ccccc3)N2C1=O','1'),
	(243178,3,0,NULL,'Consistent with Molecular Formula','C25H27N3O3',417.5066,NULL,'ED875904E3140EA0-FICuS-01-54','ED875904E3140EA0-FICTS-01-33','DC231A7C5DC436B5-uuuuu-01-1E','InChI=1S/C25H27N3O3/c1-25(2,3)31-14-19-24(30)28-20(23(29)27-19)13-17-16-11-7-8-12-18(16)26-21(17)22(28)15-9-5-4-6-10-15/h4-12,19-20,22,26H,13-14H2,1-3H3,(H,27,29)/t19?,20-,22?/m0/s1','InChIKey=LCKNAPKRNNOXOE-FUHYEJFZSA-N','CC(C)(C)OCC1NC(=O)C2Cc3c([nH]c4ccccc34)C(c3ccccc3)N2C1=O','1'),
	(243179,3,0,NULL,'Consistent with Molecular Formula','C27H29N3O4',459.5438,NULL,'2EEEDDD588FCF18A-FICuS-01-B2','2EEEDDD588FCF18A-FICTS-01-91','E8554092CA1F6A2E-uuuuu-01-15','InChI=1S/C27H29N3O4/c1-27(2,3)34-22(31)14-13-20-26(33)30-21(25(32)29-20)15-18-17-11-7-8-12-19(17)28-23(18)24(30)16-9-5-4-6-10-16/h4-12,20-21,24,28H,13-15H2,1-3H3,(H,29,32)/t20?,21-,24?/m0/s1','InChIKey=BSEJMCYRADYFBM-DQBMGFJSSA-N','CC(C)(C)OC(=O)CCC1NC(=O)C2Cc3c([nH]c4ccccc34)C(c3ccccc3)N2C1=O','1'),
	(243180,3,0,NULL,'Consistent with Molecular Formula','C29H24N4O2',460.5342,NULL,'773244DF63EB5200-FICuS-01-43','773244DF63EB5200-FICTS-01-22','334E02E31FF42073-uuuuu-01-EC','InChI=1S/C29H24N4O2/c34-28-25-15-21-20-11-5-7-13-23(20)31-26(21)27(17-8-2-1-3-9-17)33(25)29(35)24(32-28)14-18-16-30-22-12-6-4-10-19(18)22/h1-13,16,24-25,27,30-31H,14-15H2,(H,32,34)/t24?,25-,27?/m0/s1','InChIKey=BUICXYYUEPTJQC-AYIJWJHJSA-N','O=C1NC(Cc2c[nH]c3ccccc23)C(=O)N2C1Cc1c([nH]c3ccccc13)C2c1ccccc1','1'),
	(243181,3,0,NULL,'Consistent with Molecular Formula','C23H27N3O2',377.4852,NULL,'DB62A9B25DF40355-FICuS-01-63','DB62A9B25DF40355-FICTS-01-42','67EE478504556890-uuuuu-01-EA','InChI=1S/C23H27N3O2/c27-22-19-13-16-15-9-4-5-10-17(15)24-20(16)21(14-7-2-1-3-8-14)26(19)23(28)18-11-6-12-25(18)22/h4-5,9-10,14,18-19,21,24H,1-3,6-8,11-13H2/t18-,19-,21?/m0/s1','InChIKey=OVKNUBUHNCPVSB-CHEUHSMRSA-N','O=C1C2Cc3c([nH]c4ccccc34)C(C3CCCCC3)N2C(=O)C2CCCN12','1'),
	(243182,3,0,NULL,'Consistent with Molecular Formula','C29H40N4O4',508.6594,NULL,'652D6DF13A2509A4-FICuS-01-52','652D6DF13A2509A4-FICTS-01-31','FD7B10129DAF6014-uuuuu-01-0C','InChI=1S/C29H40N4O4/c1-29(2,3)37-28(36)30-16-10-9-15-22-27(35)33-23(26(34)32-22)17-20-19-13-7-8-14-21(19)31-24(20)25(33)18-11-5-4-6-12-18/h7-8,13-14,18,22-23,25,31H,4-6,9-12,15-17H2,1-3H3,(H,30,36)(H,32,34)/t22?,23-,25?/m0/s1','InChIKey=GRVNDNOOQYQOGD-KJXWVISYSA-N','CC(C)(C)OC(=O)NCCCCC1NC(=O)C2Cc3c([nH]c4ccccc34)C(C3CCCCC3)N2C1=O','1'),
	(243183,3,0,NULL,'Consistent with Molecular Formula','C25H33N3O3',423.554,NULL,'20FBCBB4F8DFB306-FICuS-01-8F','20FBCBB4F8DFB306-FICTS-01-6E','C501DF43D093422D-uuuuu-01-FC','InChI=1S/C25H33N3O3/c1-25(2,3)31-14-19-24(30)28-20(23(29)27-19)13-17-16-11-7-8-12-18(16)26-21(17)22(28)15-9-5-4-6-10-15/h7-8,11-12,15,19-20,22,26H,4-6,9-10,13-14H2,1-3H3,(H,27,29)/t19?,20-,22?/m0/s1','InChIKey=PFBZJJBXQCDSHA-FUHYEJFZSA-N','CC(C)(C)OCC1NC(=O)C2Cc3c([nH]c4ccccc34)C(C3CCCCC3)N2C1=O','1'),
	(243184,3,0,NULL,'Consistent with Molecular Formula','C27H35N3O4',465.5912,NULL,'351E733605D58DD4-FICuS-01-4A','351E733605D58DD4-FICTS-01-29','3B5C3181A8B61CB8-uuuuu-01-0F','InChI=1S/C27H35N3O4/c1-27(2,3)34-22(31)14-13-20-26(33)30-21(25(32)29-20)15-18-17-11-7-8-12-19(17)28-23(18)24(30)16-9-5-4-6-10-16/h7-8,11-12,16,20-21,24,28H,4-6,9-10,13-15H2,1-3H3,(H,29,32)/t20?,21-,24?/m0/s1','InChIKey=ICGYPZZDGBLMPO-DQBMGFJSSA-N','CC(C)(C)OC(=O)CCC1NC(=O)C2Cc3c([nH]c4ccccc34)C(C3CCCCC3)N2C1=O','1'),
	(243185,3,0,NULL,'Consistent with Molecular Formula','C29H30N4O2',466.5816,NULL,'DBEC6AAA715908B2-FICuS-01-80','DBEC6AAA715908B2-FICTS-01-5F','F638582FC37532F0-uuuuu-01-FF','InChI=1S/C29H30N4O2/c34-28-25-15-21-20-11-5-7-13-23(20)31-26(21)27(17-8-2-1-3-9-17)33(25)29(35)24(32-28)14-18-16-30-22-12-6-4-10-19(18)22/h4-7,10-13,16-17,24-25,27,30-31H,1-3,8-9,14-15H2,(H,32,34)/t24?,25-,27?/m0/s1','InChIKey=CWFHEWNGCJWWRW-AYIJWJHJSA-N','O=C1NC(Cc2c[nH]c3ccccc23)C(=O)N2C1Cc1c([nH]c3ccccc13)C2C1CCCCC1','1'),
	(243186,3,0,NULL,'Consistent with Molecular Formula','C27H38N4O4',482.6216,NULL,'A452F3F1FC78B1EA-FICuS-01-84','A452F3F1FC78B1EA-FICTS-01-63','A50A1511B4CC27B2-uuuuu-01-FE','InChI=1S/C27H38N4O4/c1-16(2)14-21-23-18(17-10-6-7-11-19(17)29-23)15-22-24(32)30-20(25(33)31(21)22)12-8-9-13-28-26(34)35-27(3,4)5/h6-7,10-11,16,20-22,29H,8-9,12-15H2,1-5H3,(H,28,34)(H,30,32)/t20?,21?,22-/m0/s1','InChIKey=GYNFOCMRARYTHB-HRTMPFAESA-N','CC(C)CC1c2[nH]c3ccccc3c2CC2C(=O)NC(CCCCNC(=O)OC(C)(C)C)C(=O)N21','1'),
	(243187,3,0,NULL,'Consistent with Molecular Formula','C23H31N3O3',397.5162,NULL,'F3D67E0E63FA3594-FICuS-01-70','F3D67E0E63FA3594-FICTS-01-4F','CA9A3E0F0EFC2C2A-uuuuu-01-48','InChI=1S/C23H31N3O3/c1-13(2)10-18-20-15(14-8-6-7-9-16(14)24-20)11-19-21(27)25-17(22(28)26(18)19)12-29-23(3,4)5/h6-9,13,17-19,24H,10-12H2,1-5H3,(H,25,27)/t17?,18?,19-/m0/s1','InChIKey=NFTGGKHBTWDPAV-ACBHZAAOSA-N','CC(C)CC1c2[nH]c3ccccc3c2CC2C(=O)NC(COC(C)(C)C)C(=O)N21','1'),
	(243188,3,0,NULL,'Consistent with Molecular Formula','C25H33N3O4',439.5534,NULL,'852FCE9FC3A080B1-FICuS-01-75','852FCE9FC3A080B1-FICTS-01-54','FC6C89D3B78FA44E-uuuuu-01-45','InChI=1S/C25H33N3O4/c1-14(2)12-19-22-16(15-8-6-7-9-17(15)26-22)13-20-23(30)27-18(24(31)28(19)20)10-11-21(29)32-25(3,4)5/h6-9,14,18-20,26H,10-13H2,1-5H3,(H,27,30)/t18?,19?,20-/m0/s1','InChIKey=BCZFDPQIRPGIJS-MHJFOBGBSA-N','CC(C)CC1c2[nH]c3ccccc3c2CC2C(=O)NC(CCC(=O)OC(C)(C)C)C(=O)N21','1'),
	(243189,3,0,NULL,'Consistent with Molecular Formula','C27H28N4O2',440.5438,NULL,'88EA67617A1AA1D9-FICuS-01-6A','88EA67617A1AA1D9-FICTS-01-49','3A669CE6CC684734-uuuuu-01-13','InChI=1S/C27H28N4O2/c1-15(2)11-23-25-19(18-8-4-6-10-21(18)29-25)13-24-26(32)30-22(27(33)31(23)24)12-16-14-28-20-9-5-3-7-17(16)20/h3-10,14-15,22-24,28-29H,11-13H2,1-2H3,(H,30,32)/t22?,23?,24-/m0/s1','InChIKey=LFLATYJCVQVKIN-VHYCJAOWSA-N','CC(C)CC1c2[nH]c3ccccc3c2CC2C(=O)NC(Cc3c[nH]c4ccccc34)C(=O)N21','1'),
	(243190,10,0,NULL,'Consistent with Molecular Formula','C31H38O17',682.631,NULL,'332747419E6C1954-FICuS-01-30','332747419E6C1954-FICTS-01-0F','332747419E6C1954-uuuuu-01-DF','InChI=1S/C31H38O17/c1-10-6-12(7-14(41-3)17(10)32)13-8-44-26-16(19(13)34)21(36)27(42-4)29(28(26)43-5)48-31-25(40)23(38)20(35)15(47-31)9-45-30-24(39)22(37)18(33)11(2)46-30/h6-8,11,15,18,20,22-25,30-33,35-40H,9H2,1-5H3','InChIKey=OUVQAXPDYPPQCR-UHFFFAOYSA-N','COc1cc(-c2coc3c(OC)c(OC4OC(COC5OC(C)C(O)C(O)C5O)C(O)C(O)C4O)c(OC)c(O)c3c2=O)cc(C)c1O','1'),
	(243191,5,0,NULL,'Consistent with Molecular Formula','C26H30O12',534.5158,NULL,'0F22DDA70EC69F2E-FICuS-01-85','0F22DDA70EC69F2E-FICTS-01-64','0F22DDA70EC69F2E-uuuuu-01-34','InChI=1S/C26H30O12/c1-11-15(32-2)6-12(7-16(11)33-3)14-10-36-23-13(19(14)28)8-17(34-4)24(25(23)35-5)38-26-22(31)21(30)20(29)18(9-27)37-26/h6-8,10,18,20-22,26-27,29-31H,9H2,1-5H3','InChIKey=CIIASBKMHVQXKM-UHFFFAOYSA-N','COc1cc(-c2coc3c(OC)c(OC4OC(CO)C(O)C(O)C4O)c(OC)cc3c2=O)cc(OC)c1C','1'),
	(243192,3,0,NULL,'Consistent with Molecular Formula','C23H27NO4S',413.5306,NULL,'9C00D38702F5B894-FICuS-01-4D','9C00D38702F5B894-FICTS-01-2C','5A00CF0219CA50B6-uuuuu-01-02','InChI=1S/C23H27NO4S/c1-22(29(25,26)19-10-6-3-7-11-19)16-21-23(27-14-15-28-23)13-12-20(22)24(21)17-18-8-4-2-5-9-18/h2-11,20-21H,12-17H2,1H3/t20-,21-,22+/m1/s1','InChIKey=WJPQMRDIIJFITA-VSKRKVRLSA-N','CC1(S(=O)(=O)c2ccccc2)CC2N(Cc3ccccc3)C1CCC21OCCO1','1'),
	(243193,2,0,NULL,'Consistent with Molecular Formula','C12H21N2O6P',320.2815,NULL,'89E7E46A0012B7D2-FICuS-01-56','89E7E46A0012B7D2-FICTS-01-35','3C62B86C0666A951-uuuuu-01-F9','InChI=1S/C12H21N2O6P/c15-11(16)9-3-1-5-13(9)7-21(19,20)8-14-6-2-4-10(14)12(17)18/h9-10H,1-8H2,(H,15,16)(H,17,18)(H,19,20)/t9-,10-/m1/s1','InChIKey=HLXLOCHSEWPILP-NXEZZACHSA-N','O=C(O)C1CCCN1CP(=O)(O)CN1CCCC1C(=O)O','1'),
	(243194,0,0,NULL,'Consistent with Molecular Formula','C22H14N4O6S2',494.4958,NULL,'EBA03D2EFA9AEC41-FICuS-01-9B','EBA03D2EFA9AEC41-FICTS-01-7A','EBA03D2EFA9AEC41-uuuuu-01-4A','InChI=1S/C22H14N4O6S2/c27-25(28)19-13-11-17(31-19)21(23-15-7-3-1-4-8-15)33-34-22(24-16-9-5-2-6-10-16)18-12-14-20(32-18)26(29)30/h1-14H/b23-21-,24-22-','InChIKey=FGDWBXDDXYLZBU-SXAUZNKPSA-N','O=[N+]([O-])c1ccc(/C(=N\\c2ccccc2)SS/C(=N/c2ccccc2)c2ccc([N+](=O)[O-])o2)o1',NULL),
	(243195,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O8S2',554.5482,NULL,'4097B8D677E76EA0-FICuS-01-65','4097B8D677E76EA0-FICTS-01-44','4097B8D677E76EA0-uuuuu-01-14','InChI=1S/C24H18N4O8S2/c1-33-17-7-3-15(4-8-17)25-23(19-11-13-21(35-19)27(29)30)37-38-24(20-12-14-22(36-20)28(31)32)26-16-5-9-18(34-2)10-6-16/h3-14H,1-2H3/b25-23+,26-24+','InChIKey=VBYTTYBVVZAKLZ-OGGGYYITSA-N','COc1ccc(/N=C(/SS/C(=N/c2ccc(OC)cc2)c2ccc([N+](=O)[O-])o2)c2ccc([N+](=O)[O-])o2)cc1',NULL),
	(243196,0,2,NULL,'Consistent with Molecular Formula','C20H16ClN3O2S',397.8783,NULL,'1E9BBE3AAC3FEB0A-FICuS-01-A8','1E9BBE3AAC3FEB0A-FICTS-01-87','8EAA5C1DE0D30278-uuuuu-01-1F','InChI=1S/C20H16ClN3O2S/c1-25-22-11-15-19(13-7-9-14(21)10-8-13)17(12-23-26-2)24-16-5-3-4-6-18(16)27-20(15)24/h3-12H,1-2H3/b22-11+,23-12+','InChIKey=CBSDSQLPBTXHDP-LCHFAGMQSA-N','CO/N=C/c1c(-c2ccc(Cl)cc2)c(/C=N/OC)n2c1sc1ccccc12','1'),
	(243197,0,2,NULL,'Consistent with Molecular Formula','C23H19N3O7S',481.479,NULL,'CB51EBF5248BA2D1-FICuS-01-7C','CB51EBF5248BA2D1-FICTS-01-5B','ECFF4BB89286E9FB-uuuuu-01-59','InChI=1S/C23H19N3O7S/c1-31-15-8-6-14(7-9-15)22-16(10-24-32-12-20(27)28)23-26(17-4-2-3-5-19(17)34-23)18(22)11-25-33-13-21(29)30/h2-11H,12-13H2,1H3,(H,27,28)(H,29,30)/b24-10+,25-11+','InChIKey=JIJSAPFXFNLIIR-JTZQCBLNSA-N','COc1ccc(-c2c(/C=N/OCC(=O)O)c3sc4ccccc4n3c2/C=N/OCC(=O)O)cc1','1'),
	(243198,2,0,NULL,'Consistent with Molecular Formula','C20H36N2O4S',400.5754,NULL,'E3CA89E7B55883DE-FICuS-01-88','E3CA89E7B55883DE-FICTS-01-67','5CC8479EE6390897-uuuuu-01-11','InChI=1S/C20H36N2O4S/c1-19(2,3)25-17(23)21-11-7-9-15(21)13-27-14-16-10-8-12-22(16)18(24)26-20(4,5)6/h15-16H,7-14H2,1-6H3/t15-,16-/m0/s1','InChIKey=KNMANBJHTYNPFV-HOTGVXAUSA-N','CC(C)(C)OC(=O)N1CCCC1CSCC1CCCN1C(=O)OC(C)(C)C','1'),
	(243199,0,0,NULL,'Consistent with Molecular Formula','C16H32N2O4S',348.4998,NULL,'47BEF029865A954C-FICuS-01-63','47BEF029865A954C-FICTS-01-42','47BEF029865A954C-uuuuu-01-12','InChI=1S/C16H32N2O4S/c1-15(2,3)21-13(19)17(7)9-11-23-12-10-18(8)14(20)22-16(4,5)6/h9-12H2,1-8H3','InChIKey=NRVDBKWUGGHLBI-UHFFFAOYSA-N','CN(CCSCCN(C)C(=O)OC(C)(C)C)C(=O)OC(C)(C)C',NULL),
	(243200,0,0,NULL,'Consistent with Molecular Formula','C18H14O4S8',550.7862,NULL,'A03ED776090598CF-FICuS-01-60','A03ED776090598CF-FICTS-01-3F','A03ED776090598CF-uuuuu-01-0F','InChI=1S/C18H14O4S8/c1-21-13(19)11-15(29-17(23)27-11)25-7-9-4-3-5-10(6-9)8-26-16-12(14(20)22-2)28-18(24)30-16/h3-6H,7-8H2,1-2H3','InChIKey=TVMJMZHKMNNZGE-UHFFFAOYSA-N','COC(=O)c1sc(=S)sc1SCc1cccc(CSc2sc(=S)sc2C(=O)OC)c1',NULL),
	(243201,4,0,NULL,'Consistent with Molecular Formula','C24H36N4O4S',476.6328,NULL,'DC49FC2B857F1CC6-FICuS-01-8F','DC49FC2B857F1CC6-FICTS-01-6E','6C6BB6F07D8976C8-uuuuu-01-29','InChI=1S/C24H36N4O4S/c1-13(2)19-23(31-7)25-17(21(27-19)29-5)11-15-9-10-16(33-15)12-18-22(30-6)28-20(14(3)4)24(26-18)32-8/h9-10,13-14,17-20H,11-12H2,1-8H3/t17-,18-,19+,20+/m0/s1','InChIKey=WDQIDYNBNRXOSH-VNTMZGSJSA-N','COC1=NC(C(C)C)C(OC)=NC1Cc1ccc(CC2N=C(OC)C(C(C)C)N=C2OC)s1','1'),
	(243202,2,2,NULL,'Consistent with Molecular Formula','C15H22N6O4S2',414.4966,NULL,'F52B7D8240FFB42F-FICuS-01-79','F52B7D8240FFB42F-FICTS-01-58','7B78A588431C4B37-uuuuu-01-FF','InChI=1S/C15H22N6O4S2/c1-5-8(2)11(12(24)16-18-14-20(3)9(22)6-26-14)13(25)17-19-15-21(4)10(23)7-27-15/h8,11H,5-7H2,1-4H3,(H,16,24)(H,17,25)/b18-14+,19-15+','InChIKey=NYNFYQSQKXBYMK-JSAVKQRWSA-N','CCC(C)C(C(=O)N/N=C1/SCC(=O)N1C)C(=O)N/N=C1/SCC(=O)N1C','1'),
	(243203,2,2,NULL,'Consistent with Molecular Formula','C25H26N6O4S2',538.6382,NULL,'E1449877183C446B-FICuS-01-43','E1449877183C446B-FICTS-01-22','B54BDE9605F0C173-uuuuu-01-14','InChI=1S/C25H26N6O4S2/c1-3-16(2)21(22(34)26-28-24-30(19(32)14-36-24)17-10-6-4-7-11-17)23(35)27-29-25-31(20(33)15-37-25)18-12-8-5-9-13-18/h4-13,16,21H,3,14-15H2,1-2H3,(H,26,34)(H,27,35)/b28-24+,29-25+','InChIKey=CZDKGQFBFZQIPK-NLLYGJECSA-N','CCC(C)C(C(=O)N/N=C1/SCC(=O)N1c1ccccc1)C(=O)N/N=C1/SCC(=O)N1c1ccccc1','1'),
	(243204,1,0,NULL,'Consistent with Molecular Formula','C6H9NO3S',175.202,NULL,'66DF52A72A4C84D0-FICuS-01-66','66DF52A72A4C84D0-FICTS-01-45','44D8390B3C4FBA45-uuuuu-01-14','InChI=1S/C6H9NO3S/c8-6-7-3-1-2-5(7)4-11(6,9)10/h5H,1-4H2/t5-/m0/s1','InChIKey=AEPZRULXCKGTFI-YFKPBYRVSA-N','O=C1N2CCCC2CS1(=O)=O','1'),
	(243205,2,0,NULL,'Consistent with Molecular Formula','C10H17NO5S',263.308,NULL,'CC0B5D0F2562C187-FICuS-01-60','CC0B5D0F2562C187-FICTS-01-3F','9BEEF61EA2C098C7-uuuuu-01-3E','InChI=1S/C10H17NO5S/c1-6(2)9-11(7(3)12)8(10(13)16-4)5-17(9,14)15/h6,8-9H,5H2,1-4H3/t8-,9?/m0/s1','InChIKey=HNVJCZGEWAEPEP-IENPIDJESA-N','COC(=O)C1CS(=O)(=O)C(C(C)C)N1C(C)=O','1'),
	(243206,1,0,NULL,'Consistent with Molecular Formula','C10H11N5O4',265.228,NULL,'4156F3983B5BBC84-FICuS-01-5E','4156F3983B5BBC84-FICTS-01-3D','4156F3983B5BBC84-uuuuu-01-0D','InChI=1S/C10H11N5O4/c1-13-6-5(7(16)14(2)10(13)19)15-3-4(8(17)18)11-9(15)12-6/h4H,3H2,1-2H3,(H,11,12)(H,17,18)','InChIKey=DIJMJMFKTZVOGK-UHFFFAOYSA-N','Cn1c(=O)c2c(nc3n2CC(C(=O)O)N3)n(C)c1=O','1'),
	(243207,4,2,NULL,'Consistent with Molecular Formula','C24H30?N4O7S',518.5836,'E/Z-4,6-O-benzylidene-1-deoxy-1,(2-hydroxyethylamino)-D-fructose (3-methylbenzothiazolin-2-ylidene)hyrazone formate','671ADA1B24065AB9-FICuS-01-5B','671ADA1B24065AB9-FICTS-01-3A','89491C0E84CB3C4B-uuuuu-01-1A','InChI=1S/C23H28N4O5S.CH2O2/c1-27-17-9-5-6-10-19(17)33-23(27)26-25-16(13-24-11-12-28)20(30)21-18(29)14-31-22(32-21)15-7-3-2-4-8-15;2-1-3/h2-10,18,20-22,24,28-30H,11-14H2,1H3;1H,(H,2,3)/b25-16-,26-23+;/t18-,20-,21-,22?;/m1./s1','InChIKey=HVMNMJJULAWXSW-VTVFCBIHSA-N','*.Cn1/c(=N\\N=C(\\CNCCO)C(O)C2OC(c3ccccc3)OCC2O)sc2ccccc21.O=CO','1'),
	(243208,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O',242.2798,NULL,'0BAC6676AE6827BA-FICuS-01-76','0BAC6676AE6827BA-FICTS-01-55','0BAC6676AE6827BA-uuuuu-01-25','InChI=1S/C13H14N4O/c18-13(16-9-11-3-1-5-14-7-11)17-10-12-4-2-6-15-8-12/h1-8H,9-10H2,(H2,16,17,18)','InChIKey=MXEJJBGVOYQRDF-UHFFFAOYSA-N','O=C(NCc1cccnc1)NCc1cccnc1',NULL),
	(243209,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'52A1D68064160D79-FICuS-01-37','52A1D68064160D79-FICTS-01-16','52A1D68064160D79-uuuuu-01-E6','InChI=1S/C14H14N4O2/c19-13(17-9-11-3-1-5-15-7-11)14(20)18-10-12-4-2-6-16-8-12/h1-8H,9-10H2,(H,17,19)(H,18,20)','InChIKey=BNXGAGLVOASELG-UHFFFAOYSA-N','O=C(NCc1cccnc1)C(=O)NCc1cccnc1',NULL),
	(243210,0,0,NULL,'Consistent with Molecular Formula','C14H11F3N4O4',356.2605,NULL,'1BF15D14DBC34E57-FICuS-01-70','1BF15D14DBC34E57-FICTS-01-4F','BBE34CE99B7ED705-uuuuu-01-3E','InChI=1S/C12H10N4O2.C2HF3O2/c1-6-4-3-5-7-9(6)16(2)10-8(13-7)11(17)15-12(18)14-10;3-2(4,5)1(6)7/h3-5H,1-2H3,(H,15,17,18);(H,6,7)','InChIKey=PMLPHRBOHPYQGJ-UHFFFAOYSA-N','Cc1cccc2nc3c(=O)[nH]c(=O)nc-3n(C)c12.O=C(O)C(F)(F)F',NULL),
	(243211,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'73F391318AA7C874-FICuS-01-4F','73F391318AA7C874-FICTS-01-2E','73F391318AA7C874-uuuuu-01-FE','InChI=1S/C13H12N4O2/c1-6-4-5-8-10(7(6)2)17(3)11-9(14-8)12(18)16-13(19)15-11/h4-5H,1-3H3,(H,16,18,19)','InChIKey=OYHPAPUVZILAGG-UHFFFAOYSA-N','Cc1ccc2nc3c(=O)[nH]c(=O)nc-3n(C)c2c1C',NULL),
	(243212,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O2',254.2476,NULL,'5F1D59C485D0B312-FICuS-01-55','5F1D59C485D0B312-FICTS-01-34','5F1D59C485D0B312-uuuuu-01-04','InChI=1S/C13H10N4O2/c18-12-9-11(15-13(19)16-12)17-6-2-4-7-3-1-5-8(14-9)10(7)17/h1,3,5H,2,4,6H2,(H,16,18,19)','InChIKey=OQJAPRAMRPMGOB-UHFFFAOYSA-N','O=c1nc2n3c4c(cccc4nc-2c(=O)[nH]1)CCC3',NULL),
	(243213,6,1,NULL,'Consistent with Molecular Formula','C29H38O5',466.6162,NULL,'178C7B1A42CF0459-FICuS-01-56','178C7B1A42CF0459-FICTS-01-35','A915C8359FFF7A82-uuuuu-01-26','InChI=1S/C29H38O5/c1-28-10-8-20(30)16-19(28)6-7-21-22(28)9-11-29(2)23(21)15-18(27(29)31)12-17-13-24(32-3)26(34-5)25(14-17)33-4/h6,12-14,20-23,30H,7-11,15-16H2,1-5H3/b18-12+/t20-,21+,22-,23-,28-,29-/m0/s1','InChIKey=PYWGMPHICGZCRW-QEAOPJSWSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2=O)cc(OC)c1OC','1'),
	(243214,7,1,NULL,'Consistent with Molecular Formula','C29H40O5',468.632,NULL,'3D4A8D76FA7C2940-FICuS-01-6C','3D4A8D76FA7C2940-FICTS-01-4B','C9A3BF4CF8537196-uuuuu-01-22','InChI=1S/C29H40O5/c1-28-10-8-20(30)16-19(28)6-7-21-22(28)9-11-29(2)23(21)15-18(27(29)31)12-17-13-24(32-3)26(34-5)25(14-17)33-4/h6,12-14,20-23,27,30-31H,7-11,15-16H2,1-5H3/b18-12+/t20-,21+,22-,23-,27-,28-,29-/m0/s1','InChIKey=AGJAFKNMBPIZFE-QMHUUZMFSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2O)cc(OC)c1OC','1'),
	(243215,5,1,NULL,'Consistent with Molecular Formula','C29H36O5',464.6004,NULL,'09395FF8E9896BA9-FICuS-01-76','09395FF8E9896BA9-FICTS-01-55','62310B5D062DCCD3-uuuuu-01-06','InChI=1S/C29H36O5/c1-28-10-8-20(30)16-19(28)6-7-21-22(28)9-11-29(2)23(21)15-18(27(29)31)12-17-13-24(32-3)26(34-5)25(14-17)33-4/h12-14,16,21-23H,6-11,15H2,1-5H3/b18-12+/t21-,22+,23+,28+,29+/m1/s1','InChIKey=AFRAMRMHMXULFV-SRXIZSCHSA-N','COc1cc(/C=C2\\CC3C4CCC5=CC(=O)CCC5(C)C4CCC3(C)C2=O)cc(OC)c1OC','1'),
	(243216,6,2,NULL,'Consistent with Molecular Formula','C31H41NO6',523.668,NULL,'54E18681677CC36A-FICuS-01-51','54E18681677CC36A-FICTS-01-30','0A8A5362DE87D84F-uuuuu-01-1E','InChI=1S/C31H41NO6/c1-18(33)38-22-9-11-30(2)21(17-22)7-8-23-24(30)10-12-31(3)25(23)16-20(29(31)32-34)13-19-14-26(35-4)28(37-6)27(15-19)36-5/h7,13-15,22-25,34H,8-12,16-17H2,1-6H3/b20-13+,32-29+/t22-,23+,24-,25-,30-,31-/m0/s1','InChIKey=DHMSZZBPGVEVKA-MMOVUQPMSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC3(C)\\C2=N\\O)cc(OC)c1OC','1'),
	(243217,6,1,NULL,'Consistent with Molecular Formula','C31H41NO6',523.668,NULL,'AC0ACCABA1535994-FICuS-01-7A','AC0ACCABA1535994-FICTS-01-59','08F3D2BF29FFA718-uuuuu-01-2D','InChI=1S/C31H41NO6/c1-18(33)38-22-9-11-30(2)21(17-22)7-8-23-24(30)10-12-31(3)25(23)16-20(29(34)32-31)13-19-14-26(35-4)28(37-6)27(15-19)36-5/h7,13-15,22-25H,8-12,16-17H2,1-6H3,(H,32,34)/b20-13-/t22-,23+,24-,25-,30-,31-/m0/s1','InChIKey=OYRVVBUIWZNOHT-JRAMQBISSA-N','COc1cc(/C=C2/CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC3(C)NC2=O)cc(OC)c1OC','1'),
	(243218,0,0,NULL,'Consistent with Molecular Formula','C33H29Cl4N5O2',669.4364,NULL,'05CC0E3F07E4E7B3-FICuS-01-71','05CC0E3F07E4E7B3-FICTS-01-50','05CC0E3F07E4E7B3-uuuuu-01-20','InChI=1S/C33H29Cl4N5O2/c1-40(10-8-38-32(43)24-16-41(2)30-20(24)6-4-18-12-26(34)28(36)14-22(18)30)11-9-39-33(44)25-17-42(3)31-21(25)7-5-19-13-27(35)29(37)15-23(19)31/h4-7,12-17H,8-11H2,1-3H3,(H,38,43)(H,39,44)','InChIKey=NSLADDNPUPFIFG-UHFFFAOYSA-N','CN(CCNC(=O)c1cn(C)c2c1ccc1cc(Cl)c(Cl)cc12)CCNC(=O)c1cn(C)c2c1ccc1cc(Cl)c(Cl)cc12',NULL),
	(243219,0,0,NULL,'Consistent with Molecular Formula','C33H31Cl2N5O2',600.5462,NULL,'44BE9CC54E04CBDF-FICuS-01-96','44BE9CC54E04CBDF-FICTS-01-75','44BE9CC54E04CBDF-uuuuu-01-45','InChI=1S/C33H31Cl2N5O2/c1-38(14-12-36-32(41)28-18-39(2)30-24-10-6-22(34)16-20(24)4-8-26(28)30)15-13-37-33(42)29-19-40(3)31-25-11-7-23(35)17-21(25)5-9-27(29)31/h4-11,16-19H,12-15H2,1-3H3,(H,36,41)(H,37,42)','InChIKey=LBAOWDSPSUKVTH-UHFFFAOYSA-N','CN(CCNC(=O)c1cn(C)c2c1ccc1cc(Cl)ccc12)CCNC(=O)c1cn(C)c2c1ccc1cc(Cl)ccc12',NULL),
	(243220,0,0,NULL,'Consistent with Molecular Formula','C35H33Cl4N5O2',697.49,NULL,'15FB5CA8F67D0215-FICuS-01-65','15FB5CA8F67D0215-FICTS-01-44','15FB5CA8F67D0215-uuuuu-01-14','InChI=1S/C35H33Cl4N5O2/c1-42(12-4-10-40-34(45)26-18-43(2)32-22(26)8-6-20-14-28(36)30(38)16-24(20)32)13-5-11-41-35(46)27-19-44(3)33-23(27)9-7-21-15-29(37)31(39)17-25(21)33/h6-9,14-19H,4-5,10-13H2,1-3H3,(H,40,45)(H,41,46)','InChIKey=VTQLOYRNRAXPSC-UHFFFAOYSA-N','CN(CCCNC(=O)c1cn(C)c2c1ccc1cc(Cl)c(Cl)cc12)CCCNC(=O)c1cn(C)c2c1ccc1cc(Cl)c(Cl)cc12',NULL),
	(243221,0,0,NULL,'Consistent with Molecular Formula','C35H35Cl2N5O2',628.5998,NULL,'9A51A48FF49F85F3-FICuS-01-79','9A51A48FF49F85F3-FICTS-01-58','9A51A48FF49F85F3-uuuuu-01-28','InChI=1S/C35H35Cl2N5O2/c1-40(16-4-14-38-34(43)30-20-41(2)32-26-12-8-24(36)18-22(26)6-10-28(30)32)17-5-15-39-35(44)31-21-42(3)33-27-13-9-25(37)19-23(27)7-11-29(31)33/h6-13,18-21H,4-5,14-17H2,1-3H3,(H,38,43)(H,39,44)','InChIKey=KTJVFVRZIVEWKI-UHFFFAOYSA-N','CN(CCCNC(=O)c1cn(C)c2c1ccc1cc(Cl)ccc12)CCCNC(=O)c1cn(C)c2c1ccc1cc(Cl)ccc12',NULL),
	(243222,0,0,NULL,'Consistent with Molecular Formula','C33H38ClN5',540.1497,NULL,'062924B5A21A03BA-FICuS-01-40','062924B5A21A03BA-FICTS-01-1F','06D583509D97DAF4-uuuuu-01-11','InChI=1S/C33H37N5.ClH/c1-36(18-16-34-20-26-22-37(2)32-28-10-6-4-8-24(28)12-14-30(26)32)19-17-35-21-27-23-38(3)33-29-11-7-5-9-25(29)13-15-31(27)33;/h4-15,22-23,34-35H,16-21H2,1-3H3;1H','InChIKey=WLSJHPBDELRRJI-UHFFFAOYSA-N','CN(CCNCc1cn(C)c2c1ccc1ccccc12)CCNCc1cn(C)c2c1ccc1ccccc12.Cl',NULL),
	(243223,0,0,NULL,'Consistent with Molecular Formula','C31H29N5O2',503.6024,NULL,'5C5B718F0745A85E-FICuS-01-5F','5C5B718F0745A85E-FICTS-01-3E','5C5B718F0745A85E-uuuuu-01-0E','InChI=1S/C31H29N5O2/c1-36(16-14-32-30(37)26-18-34-28-22-8-4-2-6-20(22)10-12-24(26)28)17-15-33-31(38)27-19-35-29-23-9-5-3-7-21(23)11-13-25(27)29/h2-13,18-19,34-35H,14-17H2,1H3,(H,32,37)(H,33,38)','InChIKey=VROFFYZWONRMLJ-UHFFFAOYSA-N','CN(CCNC(=O)c1c[nH]c2c1ccc1ccccc12)CCNC(=O)c1c[nH]c2c1ccc1ccccc12',NULL),
	(243224,0,0,NULL,'Consistent with Molecular Formula','C33H33N5S2',563.7772,NULL,'C19BBFFE807A1460-FICuS-01-74','C19BBFFE807A1460-FICTS-01-53','C19BBFFE807A1460-uuuuu-01-23','InChI=1S/C33H33N5S2/c1-36(18-16-34-32(39)28-20-37(2)30-24-10-6-4-8-22(24)12-14-26(28)30)19-17-35-33(40)29-21-38(3)31-25-11-7-5-9-23(25)13-15-27(29)31/h4-15,20-21H,16-19H2,1-3H3,(H,34,39)(H,35,40)','InChIKey=ZWGPMGUNYKQDAJ-UHFFFAOYSA-N','CN(CCNC(=S)c1cn(C)c2c1ccc1ccccc12)CCNC(=S)c1cn(C)c2c1ccc1ccccc12',NULL),
	(243225,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O',273.2934,'Indolo[3,4-d]benzazepin-6(5H)-one, 9-cyano-7,12-dihydro-','73A9889EEA204CF3-FICuS-01-71','73A9889EEA204CF3-FICTS-01-50','73A9889EEA204CF3-uuuuu-01-20','InChI=1S/C17H11N3O/c18-9-10-5-6-15-12(7-10)13-8-16(21)19-14-4-2-1-3-11(14)17(13)20-15/h1-7,20H,8H2,(H,19,21)','InChIKey=LBVIZFWUIQSZHP-UHFFFAOYSA-N','N#Cc1ccc2[nH]c3c(c2c1)CC(=O)Nc1ccccc1-3',NULL),
	(243226,2,1,NULL,'Consistent with Molecular Formula','C26H19ClN4O4S2',551.0335,NULL,'3A2116D45A605DE3-FICuS-01-4A','3A2116D45A605DE3-FICTS-01-29','ACCD3D6F441A58B7-uuuuu-01-34','InChI=1S/C26H19ClN4O4S2/c27-23-24(32)30(25-28-21-11-4-5-12-22(21)36-25)26(23)16-18(14-13-17-7-2-1-3-8-17)29-31(26)19-9-6-10-20(15-19)37(33,34)35/h1-15,23H,16H2,(H,33,34,35)/b14-13+','InChIKey=ATBZTJLBWDORJQ-BUHFOSPRSA-N','O=C1C(Cl)C2(CC(/C=C/c3ccccc3)=NN2c2cccc(S(=O)(=O)O)c2)N1c1nc2ccccc2s1','1'),
	(243227,2,1,NULL,'Consistent with Molecular Formula','C26H19ClN4O5S2',567.0329,NULL,'192E98DD77B76E7C-FICuS-01-7D','D1A6BBCBD65C672A-FICTS-01-6D','192E98DD77B76E7C-uuuuu-01-2C','InChI=1S/C26H19ClN4O5S2/c27-23-24(33)30(25-28-20-9-2-4-11-22(20)37-25)26(23)15-17(13-12-16-6-1-3-10-21(16)32)29-31(26)18-7-5-8-19(14-18)38(34,35)36/h1-14,23,32H,15H2,(H,34,35,36)/b13-12+','InChIKey=FVDDWMROGCYDMW-OUKQBFOZSA-N','O=C1C(Cl)C2(CC(/C=C/c3ccccc3O)=NN2c2cccc(S(=O)(=O)O)c2)N1c1nc2ccccc2s1','1'),
	(243228,2,1,NULL,'Consistent with Molecular Formula','C27H21ClN4O6S2',597.0591,NULL,'FCFE8DAA0BCF7EFD-FICuS-01-DA','82DB22FF36C9DBA1-FICTS-01-63','FCFE8DAA0BCF7EFD-uuuuu-01-89','InChI=1S/C27H21ClN4O6S2/c1-38-22-13-16(10-12-21(22)33)9-11-17-15-27(32(30-17)18-5-4-6-19(14-18)40(35,36)37)24(28)25(34)31(27)26-29-20-7-2-3-8-23(20)39-26/h2-14,24,33H,15H2,1H3,(H,35,36,37)/b11-9+','InChIKey=OOARVPSBWMYCHB-PKNBQFBNSA-N','COc1cc(/C=C/C2=NN(c3cccc(S(=O)(=O)O)c3)C3(C2)C(Cl)C(=O)N3c2nc3ccccc3s2)ccc1O','1'),
	(243229,2,1,NULL,'Consistent with Molecular Formula','C30H28ClN5O4S2',622.1553,NULL,'4CB8FC164A7B4EE1-FICuS-01-85','4CB8FC164A7B4EE1-FICTS-01-64','2304FA37E39D9D90-uuuuu-01-0B','InChI=1S/C30H28ClN5O4S2/c1-3-34(4-2)22-16-13-20(14-17-22)12-15-21-19-30(36(33-21)23-8-7-9-24(18-23)42(38,39)40)27(31)28(37)35(30)29-32-25-10-5-6-11-26(25)41-29/h5-18,27H,3-4,19H2,1-2H3,(H,38,39,40)/b15-12+','InChIKey=GJRHITRDRUDSJP-NTCAYCPXSA-N','CCN(CC)c1ccc(/C=C/C2=NN(c3cccc(S(=O)(=O)O)c3)C3(C2)C(Cl)C(=O)N3c2nc3ccccc3s2)cc1','1'),
	(243230,2,1,NULL,'Consistent with Molecular Formula','C27H21ClN4O5S2',581.0597,NULL,'8DFD84193AD70B7F-FICuS-01-81','8DFD84193AD70B7F-FICTS-01-60','A4121760852658C1-uuuuu-01-D2','InChI=1S/C27H21ClN4O5S2/c1-37-22-11-4-2-7-17(22)13-14-18-16-27(32(30-18)19-8-6-9-20(15-19)39(34,35)36)24(28)25(33)31(27)26-29-21-10-3-5-12-23(21)38-26/h2-15,24H,16H2,1H3,(H,34,35,36)/b14-13+','InChIKey=CXIMSPYJZINYEJ-BUHFOSPRSA-N','COc1ccccc1/C=C/C1=NN(c2cccc(S(=O)(=O)O)c2)C2(C1)C(Cl)C(=O)N2c1nc2ccccc2s1','1'),
	(243231,2,1,NULL,'Consistent with Molecular Formula','C26H18Cl2N4O4S2',585.4786,NULL,'FBF57AED875C5249-FICuS-01-86','FBF57AED875C5249-FICTS-01-65','114B715B4844AD72-uuuuu-01-EF','InChI=1S/C26H18Cl2N4O4S2/c27-20-9-2-1-6-16(20)12-13-17-15-26(32(30-17)18-7-5-8-19(14-18)38(34,35)36)23(28)24(33)31(26)25-29-21-10-3-4-11-22(21)37-25/h1-14,23H,15H2,(H,34,35,36)/b13-12+','InChIKey=YHXJVMSHLXOLLX-OUKQBFOZSA-N','O=C1C(Cl)C2(CC(/C=C/c3ccccc3Cl)=NN2c2cccc(S(=O)(=O)O)c2)N1c1nc2ccccc2s1','1'),
	(243232,2,1,NULL,'Consistent with Molecular Formula','C24H17ClN4O4S3',557.0557,NULL,'48EBB76F89729B1F-FICuS-01-7B','48EBB76F89729B1F-FICTS-01-5A','0EFE7BC7886AE0CE-uuuuu-01-4D','InChI=1S/C24H17ClN4O4S3/c25-21-22(30)28(23-26-19-8-1-2-9-20(19)35-23)24(21)14-15(10-11-17-6-4-12-34-17)27-29(24)16-5-3-7-18(13-16)36(31,32)33/h1-13,21H,14H2,(H,31,32,33)/b11-10+','InChIKey=AWPPQDWOZLAEGU-ZHACJKMWSA-N','O=C1C(Cl)C2(CC(/C=C/c3cccs3)=NN2c2cccc(S(=O)(=O)O)c2)N1c1nc2ccccc2s1','1'),
	(243233,2,2,NULL,'Consistent with Molecular Formula','C23H19ClN4O4S2',515.0005,NULL,'E9C64792D8B129EF-FICuS-01-79','89249F39BE51F3D0-FICTS-01-42','E9C64792D8B129EF-uuuuu-01-28','InChI=1S/C23H19ClN4O4S2/c1-2-3-4-8-15-14-23(28(26-15)16-9-7-10-17(13-16)34(30,31)32)20(24)21(29)27(23)22-25-18-11-5-6-12-19(18)33-22/h2-13,20H,14H2,1H3,(H,30,31,32)/b3-2+,8-4+','InChIKey=PIRADKYJXAYBLE-CRBCFSCISA-N','C/C=C/C=C/C1=NN(c2cccc(S(=O)(=O)O)c2)C2(C1)C(Cl)C(=O)N2c1nc2ccccc2s1','1'),
	(243234,1,1,NULL,'Consistent with Molecular Formula','C26H19BrN4O4S3',627.5445,NULL,'2299444C646CF415-FICuS-01-3F','2299444C646CF415-FICTS-01-1E','5CD1B9D0C593AFE9-uuuuu-01-3B','InChI=1S/C26H19BrN4O4S3/c27-18-6-3-5-17(13-18)11-12-19-15-26(31(29-19)20-7-4-8-21(14-20)38(33,34)35)30(24(32)16-36-26)25-28-22-9-1-2-10-23(22)37-25/h1-14H,15-16H2,(H,33,34,35)/b12-11+','InChIKey=HCYBZDCNGQICFG-VAWYXSNFSA-N','O=C1CSC2(CC(/C=C/c3cccc(Br)c3)=NN2c2cccc(S(=O)(=O)O)c2)N1c1nc2ccccc2s1','1'),
	(243235,1,1,NULL,'Consistent with Molecular Formula','C26H19BrN4O4S3',627.5445,NULL,'EDF4806327544FE4-FICuS-01-60','EDF4806327544FE4-FICTS-01-3F','4C2584ABAB698437-uuuuu-01-0B','InChI=1S/C26H19BrN4O4S3/c27-21-9-2-1-6-17(21)12-13-18-15-26(31(29-18)19-7-5-8-20(14-19)38(33,34)35)30(24(32)16-36-26)25-28-22-10-3-4-11-23(22)37-25/h1-14H,15-16H2,(H,33,34,35)/b13-12+','InChIKey=PVIXJDRMHMEFJV-OUKQBFOZSA-N','O=C1CSC2(CC(/C=C/c3ccccc3Br)=NN2c2cccc(S(=O)(=O)O)c2)N1c1nc2ccccc2s1','1'),
	(243236,1,1,NULL,'Consistent with Molecular Formula','C26H20N4O5S3',564.6478,NULL,'79C318CB109F4365-FICuS-01-4D','66B134A1F0CD9E60-FICTS-01-3F','79C318CB109F4365-uuuuu-01-FC','InChI=1S/C26H20N4O5S3/c31-22-10-3-1-6-17(22)12-13-18-15-26(30(28-18)19-7-5-8-20(14-19)38(33,34)35)29(24(32)16-36-26)25-27-21-9-2-4-11-23(21)37-25/h1-14,31H,15-16H2,(H,33,34,35)/b13-12+','InChIKey=WTBYICVQVMIPAM-OUKQBFOZSA-N','O=C1CSC2(CC(/C=C/c3ccccc3O)=NN2c2cccc(S(=O)(=O)O)c2)N1c1nc2ccccc2s1','1'),
	(243237,1,1,NULL,'Consistent with Molecular Formula','C30H29N5O4S3',619.7702,NULL,'131DCEF89B340D60-FICuS-01-62','131DCEF89B340D60-FICTS-01-41','6F1621A2397C7B1C-uuuuu-01-02','InChI=1S/C30H29N5O4S3/c1-3-33(4-2)23-16-13-21(14-17-23)12-15-22-19-30(35(32-22)24-8-7-9-25(18-24)42(37,38)39)34(28(36)20-40-30)29-31-26-10-5-6-11-27(26)41-29/h5-18H,3-4,19-20H2,1-2H3,(H,37,38,39)/b15-12+','InChIKey=XVOPTXISUUVNFQ-NTCAYCPXSA-N','CCN(CC)c1ccc(/C=C/C2=NN(c3cccc(S(=O)(=O)O)c3)C3(C2)SCC(=O)N3c2nc3ccccc3s2)cc1','1'),
	(243238,1,1,NULL,'Consistent with Molecular Formula','C27H22N4O5S3',578.6746,NULL,'F722B0CEC9003B1B-FICuS-01-66','F722B0CEC9003B1B-FICTS-01-45','C447EB46E68F4858-uuuuu-01-1B','InChI=1S/C27H22N4O5S3/c1-36-21-13-10-18(11-14-21)9-12-19-16-27(31(29-19)20-5-4-6-22(15-20)39(33,34)35)30(25(32)17-37-27)26-28-23-7-2-3-8-24(23)38-26/h2-15H,16-17H2,1H3,(H,33,34,35)/b12-9+','InChIKey=DLAZWWXTRZZSCN-FMIVXFBMSA-N','COc1ccc(/C=C/C2=NN(c3cccc(S(=O)(=O)O)c3)C3(C2)SCC(=O)N3c2nc3ccccc3s2)cc1','1'),
	(243239,1,1,NULL,'Consistent with Molecular Formula','C27H22N4O5S3',578.6746,NULL,'416D891BEEF60372-FICuS-01-5C','416D891BEEF60372-FICTS-01-3B','FB2B0926D296E182-uuuuu-01-08','InChI=1S/C27H22N4O5S3/c1-36-21-8-4-6-18(14-21)12-13-19-16-27(31(29-19)20-7-5-9-22(15-20)39(33,34)35)30(25(32)17-37-27)26-28-23-10-2-3-11-24(23)38-26/h2-15H,16-17H2,1H3,(H,33,34,35)/b13-12+','InChIKey=GOMRSFCGRBPEOL-OUKQBFOZSA-N','COc1cccc(/C=C/C2=NN(c3cccc(S(=O)(=O)O)c3)C3(C2)SCC(=O)N3c2nc3ccccc3s2)c1','1'),
	(243240,1,1,NULL,'Consistent with Molecular Formula','C27H22N4O5S3',578.6746,NULL,'4F1FCACEE038B80B-FICuS-01-90','4F1FCACEE038B80B-FICTS-01-6F','97C0975C2B8FCC24-uuuuu-01-1F','InChI=1S/C27H22N4O5S3/c1-36-23-11-4-2-7-18(23)13-14-19-16-27(31(29-19)20-8-6-9-21(15-20)39(33,34)35)30(25(32)17-37-27)26-28-22-10-3-5-12-24(22)38-26/h2-15H,16-17H2,1H3,(H,33,34,35)/b14-13+','InChIKey=KPDUVHYUFMBOCS-BUHFOSPRSA-N','COc1ccccc1/C=C/C1=NN(c2cccc(S(=O)(=O)O)c2)C2(C1)SCC(=O)N2c1nc2ccccc2s1','1'),
	(243241,1,1,NULL,'Consistent with Molecular Formula','C29H26N4O7S3',638.727,NULL,'0F98561780CD0F92-FICuS-01-51','0F98561780CD0F92-FICTS-01-30','600352EE30A5829A-uuuuu-01-ED','InChI=1S/C29H26N4O7S3/c1-38-23-13-18(14-24(39-2)27(23)40-3)11-12-19-16-29(33(31-19)20-7-6-8-21(15-20)43(35,36)37)32(26(34)17-41-29)28-30-22-9-4-5-10-25(22)42-28/h4-15H,16-17H2,1-3H3,(H,35,36,37)/b12-11+','InChIKey=ZUZCMEBCENUTKW-VAWYXSNFSA-N','COc1cc(/C=C/C2=NN(c3cccc(S(=O)(=O)O)c3)C3(C2)SCC(=O)N3c2nc3ccccc3s2)cc(OC)c1OC','1'),
	(243242,1,1,NULL,'Consistent with Molecular Formula','C24H18N4O4S4',554.6706,NULL,'D1444715E6186838-FICuS-01-32','D1444715E6186838-FICTS-01-11','F5BC05FB4908C02C-uuuuu-01-20','InChI=1S/C24H18N4O4S4/c29-22-15-34-24(27(22)23-25-20-8-1-2-9-21(20)35-23)14-16(10-11-18-6-4-12-33-18)26-28(24)17-5-3-7-19(13-17)36(30,31)32/h1-13H,14-15H2,(H,30,31,32)/b11-10+','InChIKey=ABMBJDYFYWLVDW-ZHACJKMWSA-N','O=C1CSC2(CC(/C=C/c3cccs3)=NN2c2cccc(S(=O)(=O)O)c2)N1c1nc2ccccc2s1','1'),
	(243243,1,1,NULL,'Consistent with Molecular Formula','C24H24N4O4S3',528.658,NULL,'BE4BD0B339CB14B6-FICuS-01-7B','BE4BD0B339CB14B6-FICTS-01-5A','FC67EDFC08366D35-uuuuu-01-31','InChI=1S/C24H24N4O4S3/c1-16(2)7-5-8-17-14-24(28(26-17)18-9-6-10-19(13-18)35(30,31)32)27(22(29)15-33-24)23-25-20-11-3-4-12-21(20)34-23/h3-6,8-13,16H,7,14-15H2,1-2H3,(H,30,31,32)/b8-5+','InChIKey=GPGNZNHYQCLSRN-VMPITWQZSA-N','CC(C)C/C=C/C1=NN(c2cccc(S(=O)(=O)O)c2)C2(C1)SCC(=O)N2c1nc2ccccc2s1','1'),
	(243244,1,1,NULL,'Consistent with Molecular Formula','C26H20N4O4S3',548.6484,NULL,'86B627717241EECF-FICuS-01-5F','86B627717241EECF-FICTS-01-3E','6C317E8F150DCCAB-uuuuu-01-30','InChI=1S/C26H20N4O4S3/c31-24-17-35-26(29(24)25-27-22-11-4-5-12-23(22)36-25)16-19(14-13-18-7-2-1-3-8-18)28-30(26)20-9-6-10-21(15-20)37(32,33)34/h1-15H,16-17H2,(H,32,33,34)/b14-13+','InChIKey=VEBYSAGFNVZSIN-BUHFOSPRSA-N','O=C1CSC2(CC(/C=C/c3ccccc3)=NN2c2cccc(S(=O)(=O)O)c2)N1c1nc2ccccc2s1','1'),
	(243245,1,2,NULL,'Consistent with Molecular Formula','C28H22N4O4S3',574.6862,NULL,'8FF6FE6FE46ACE50-FICuS-01-A5','8FF6FE6FE46ACE50-FICTS-01-84','6ED51E52BA885B71-uuuuu-01-19','InChI=1S/C28H22N4O4S3/c33-26-19-37-28(31(26)27-29-24-15-6-7-16-25(24)38-27)18-21(12-5-4-11-20-9-2-1-3-10-20)30-32(28)22-13-8-14-23(17-22)39(34,35)36/h1-17H,18-19H2,(H,34,35,36)/b11-4+,12-5+','InChIKey=ASXJIUKCYSKBQT-JLYPQOKGSA-N','O=C1CSC2(CC(/C=C/C=C/c3ccccc3)=NN2c2cccc(S(=O)(=O)O)c2)N1c1nc2ccccc2s1','1'),
	(243246,1,1,NULL,'Consistent with Molecular Formula','C26H19N5O6S3',593.646,NULL,'ABE63C71CBD35B5E-FICuS-01-90','ABE63C71CBD35B5E-FICTS-01-6F','3DD9651604071140-uuuuu-01-CD','InChI=1S/C26H19N5O6S3/c32-24-16-38-26(29(24)25-27-22-9-1-2-10-23(22)39-25)15-18(12-11-17-5-3-7-20(13-17)31(33)34)28-30(26)19-6-4-8-21(14-19)40(35,36)37/h1-14H,15-16H2,(H,35,36,37)/b12-11+','InChIKey=VWXZODIKBLRMQB-VAWYXSNFSA-N','O=C1CSC2(CC(/C=C/c3cccc([N+](=O)[O-])c3)=NN2c2cccc(S(=O)(=O)O)c2)N1c1nc2ccccc2s1','1'),
	(243247,1,1,NULL,'Consistent with Molecular Formula','C26H19N5O6S3',593.646,NULL,'36ED8E8BFB6FB9A1-FICuS-01-A1','36ED8E8BFB6FB9A1-FICTS-01-80','8A9745EBCE3ADBBB-uuuuu-01-55','InChI=1S/C26H19N5O6S3/c32-24-16-38-26(29(24)25-27-21-9-2-4-11-23(21)39-25)15-18(13-12-17-6-1-3-10-22(17)31(33)34)28-30(26)19-7-5-8-20(14-19)40(35,36)37/h1-14H,15-16H2,(H,35,36,37)/b13-12+','InChIKey=MVHPNXHEMLKYEB-OUKQBFOZSA-N','O=C1CSC2(CC(/C=C/c3ccccc3[N+](=O)[O-])=NN2c2cccc(S(=O)(=O)O)c2)N1c1nc2ccccc2s1','1'),
	(243248,1,2,NULL,'Consistent with Molecular Formula','C23H20N4O4S3',512.6154,NULL,'56B4B0720B4B0BCB-FICuS-01-62','9B2C836B37FE400B-FICTS-01-44','56B4B0720B4B0BCB-uuuuu-01-11','InChI=1S/C23H20N4O4S3/c1-2-3-4-8-16-14-23(27(25-16)17-9-7-10-18(13-17)34(29,30)31)26(21(28)15-32-23)22-24-19-11-5-6-12-20(19)33-22/h2-13H,14-15H2,1H3,(H,29,30,31)/b3-2+,8-4+','InChIKey=PPTKYWBYYLFDAN-CRBCFSCISA-N','C/C=C/C=C/C1=NN(c2cccc(S(=O)(=O)O)c2)C2(C1)SCC(=O)N2c1nc2ccccc2s1','1'),
	(243249,2,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O4S2',462.9249,NULL,'FEFA422456697C23-FICuS-01-5E','FEFA422456697C23-FICTS-01-3D','FEFA422456697C23-uuuuu-01-0D','InChI=1S/C19H15ClN4O4S2/c1-11-10-19(24(22-11)12-5-4-6-13(9-12)30(26,27)28)16(20)17(25)23(19)18-21-14-7-2-3-8-15(14)29-18/h2-9,16H,10H2,1H3,(H,26,27,28)','InChIKey=ZJNZSDXKKPDZMW-UHFFFAOYSA-N','CC1=NN(c2cccc(S(=O)(=O)O)c2)C2(C1)C(Cl)C(=O)N2c1nc2ccccc2s1','1'),
	(243250,2,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O4S2',462.9249,NULL,'433498E19E00417A-FICuS-01-37','433498E19E00417A-FICTS-01-16','433498E19E00417A-uuuuu-01-E6','InChI=1S/C19H15ClN4O4S2/c1-11-10-19(24(22-11)12-6-8-13(9-7-12)30(26,27)28)16(20)17(25)23(19)18-21-14-4-2-3-5-15(14)29-18/h2-9,16H,10H2,1H3,(H,26,27,28)','InChIKey=VNLNLDSLLKBJAI-UHFFFAOYSA-N','CC1=NN(c2ccc(S(=O)(=O)O)cc2)C2(C1)C(Cl)C(=O)N2c1nc2ccccc2s1','1'),
	(243251,2,0,NULL,'Consistent with Molecular Formula','C19H15ClN4OS',382.8667,NULL,'6402E3670A966BDA-FICuS-01-55','6402E3670A966BDA-FICTS-01-34','6402E3670A966BDA-uuuuu-01-04','InChI=1S/C19H15ClN4OS/c1-12-11-19(24(22-12)13-7-3-2-4-8-13)16(20)17(25)23(19)18-21-14-9-5-6-10-15(14)26-18/h2-10,16H,11H2,1H3','InChIKey=BARPPGCSDZGDGV-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C2(C1)C(Cl)C(=O)N2c1nc2ccccc2s1','1'),
	(243252,2,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N4OS',417.3118,NULL,'B9BE894D19B26A08-FICuS-01-6F','B9BE894D19B26A08-FICTS-01-4E','B9BE894D19B26A08-uuuuu-01-1E','InChI=1S/C19H14Cl2N4OS/c1-11-10-19(25(23-11)14-8-4-2-6-12(14)20)16(21)17(26)24(19)18-22-13-7-3-5-9-15(13)27-18/h2-9,16H,10H2,1H3','InChIKey=VZGYBNUVGMPAAN-UHFFFAOYSA-N','CC1=NN(c2ccccc2Cl)C2(C1)C(Cl)C(=O)N2c1nc2ccccc2s1','1'),
	(243253,2,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N4OS',417.3118,NULL,'EDD15760588730CC-FICuS-01-5C','EDD15760588730CC-FICTS-01-3B','EDD15760588730CC-uuuuu-01-0B','InChI=1S/C19H14Cl2N4OS/c1-11-10-19(25(23-11)13-6-4-5-12(20)9-13)16(21)17(26)24(19)18-22-14-7-2-3-8-15(14)27-18/h2-9,16H,10H2,1H3','InChIKey=KZVZKDRFTHKMJB-UHFFFAOYSA-N','CC1=NN(c2cccc(Cl)c2)C2(C1)C(Cl)C(=O)N2c1nc2ccccc2s1','1'),
	(243254,2,0,NULL,'Consistent with Molecular Formula','C19H13Cl3N4O4S2',531.8151,NULL,'233440F2C9F8E4BC-FICuS-01-67','233440F2C9F8E4BC-FICTS-01-46','233440F2C9F8E4BC-uuuuu-01-16','InChI=1S/C19H13Cl3N4O4S2/c1-9-8-19(26(24-9)13-6-11(21)15(7-10(13)20)32(28,29)30)16(22)17(27)25(19)18-23-12-4-2-3-5-14(12)31-18/h2-7,16H,8H2,1H3,(H,28,29,30)','InChIKey=RCKFWDXMSHBSSH-UHFFFAOYSA-N','CC1=NN(c2cc(Cl)c(S(=O)(=O)O)cc2Cl)C2(C1)C(Cl)C(=O)N2c1nc2ccccc2s1','1'),
	(243255,2,0,NULL,'Consistent with Molecular Formula','C19H13ClN4O6S2',492.9079,NULL,'B0D148948B02E894-FICuS-01-4D','B0D148948B02E894-FICTS-01-2C','B0D148948B02E894-uuuuu-01-FC','InChI=1S/C19H13ClN4O6S2/c20-15-16(25)23(18-21-12-3-1-2-4-14(12)31-18)19(15)9-13(17(26)27)22-24(19)10-5-7-11(8-6-10)32(28,29)30/h1-8,15H,9H2,(H,26,27)(H,28,29,30)','InChIKey=QQIYXSQDGMFMHN-UHFFFAOYSA-N','O=C(O)C1=NN(c2ccc(S(=O)(=O)O)cc2)C2(C1)C(Cl)C(=O)N2c1nc2ccccc2s1','1'),
	(243256,1,0,NULL,'Consistent with Molecular Formula','C19H16N4O4S3',460.5398,NULL,'046713EEDD818BD6-FICuS-01-6B','046713EEDD818BD6-FICTS-01-4A','046713EEDD818BD6-uuuuu-01-1A','InChI=1S/C19H16N4O4S3/c1-12-10-19(23(21-12)13-5-4-6-14(9-13)30(25,26)27)22(17(24)11-28-19)18-20-15-7-2-3-8-16(15)29-18/h2-9H,10-11H2,1H3,(H,25,26,27)','InChIKey=KLIAGZQAAJEKFQ-UHFFFAOYSA-N','CC1=NN(c2cccc(S(=O)(=O)O)c2)C2(C1)SCC(=O)N2c1nc2ccccc2s1','1'),
	(243257,1,0,NULL,'Consistent with Molecular Formula','C19H16N4O4S3',460.5398,NULL,'3044FC197A45D5D2-FICuS-01-55','3044FC197A45D5D2-FICTS-01-34','3044FC197A45D5D2-uuuuu-01-04','InChI=1S/C19H16N4O4S3/c1-12-10-19(23(21-12)13-6-8-14(9-7-13)30(25,26)27)22(17(24)11-28-19)18-20-15-4-2-3-5-16(15)29-18/h2-9H,10-11H2,1H3,(H,25,26,27)','InChIKey=XYCSFNVRMIKZEM-UHFFFAOYSA-N','CC1=NN(c2ccc(S(=O)(=O)O)cc2)C2(C1)SCC(=O)N2c1nc2ccccc2s1','1'),
	(243258,1,0,NULL,'Consistent with Molecular Formula','C19H15ClN4OS2',414.9267,NULL,'BF245D9A7BE574B9-FICuS-01-81','BF245D9A7BE574B9-FICTS-01-60','BF245D9A7BE574B9-uuuuu-01-30','InChI=1S/C19H15ClN4OS2/c1-12-10-19(24(22-12)15-8-4-2-6-13(15)20)23(17(25)11-26-19)18-21-14-7-3-5-9-16(14)27-18/h2-9H,10-11H2,1H3','InChIKey=GHEXTNZLHBOGSS-UHFFFAOYSA-N','CC1=NN(c2ccccc2Cl)C2(C1)SCC(=O)N2c1nc2ccccc2s1','1'),
	(243259,1,0,NULL,'Consistent with Molecular Formula','C19H15ClN4OS2',414.9267,NULL,'DB35A7BB90E26ED2-FICuS-01-82','DB35A7BB90E26ED2-FICTS-01-61','DB35A7BB90E26ED2-uuuuu-01-31','InChI=1S/C19H15ClN4OS2/c1-12-10-19(24(22-12)14-6-4-5-13(20)9-14)23(17(25)11-26-19)18-21-15-7-2-3-8-16(15)27-18/h2-9H,10-11H2,1H3','InChIKey=PQVPWQTUNDHUAD-UHFFFAOYSA-N','CC1=NN(c2cccc(Cl)c2)C2(C1)SCC(=O)N2c1nc2ccccc2s1','1'),
	(243260,1,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N4O4S3',529.43,NULL,'C5646A50BD0565A8-FICuS-01-54','C5646A50BD0565A8-FICTS-01-33','C5646A50BD0565A8-uuuuu-01-03','InChI=1S/C19H14Cl2N4O4S3/c1-10-8-19(25(23-10)14-6-12(21)16(7-11(14)20)32(27,28)29)24(17(26)9-30-19)18-22-13-4-2-3-5-15(13)31-18/h2-7H,8-9H2,1H3,(H,27,28,29)','InChIKey=XLQXAGDWMSKTNU-UHFFFAOYSA-N','CC1=NN(c2cc(Cl)c(S(=O)(=O)O)cc2Cl)C2(C1)SCC(=O)N2c1nc2ccccc2s1','1'),
	(243261,1,0,NULL,'Consistent with Molecular Formula','C19H14N4O6S3',490.5228,NULL,'BC050DD022BEBBF2-FICuS-01-80','BC050DD022BEBBF2-FICTS-01-5F','BC050DD022BEBBF2-uuuuu-01-2F','InChI=1S/C19H14N4O6S3/c24-16-10-30-19(22(16)18-20-13-3-1-2-4-15(13)31-18)9-14(17(25)26)21-23(19)11-5-7-12(8-6-11)32(27,28)29/h1-8H,9-10H2,(H,25,26)(H,27,28,29)','InChIKey=QMSSWEIIVHQALA-UHFFFAOYSA-N','O=C(O)C1=NN(c2ccc(S(=O)(=O)O)cc2)C2(C1)SCC(=O)N2c1nc2ccccc2s1','1'),
	(243262,1,0,NULL,'Consistent with Molecular Formula','C20H18N4OS2',394.5084,NULL,'25C32377B94F3B7F-FICuS-01-5E','25C32377B94F3B7F-FICTS-01-3D','25C32377B94F3B7F-uuuuu-01-0D','InChI=1S/C20H18N4OS2/c1-13-7-9-15(10-8-13)24-20(11-14(2)22-24)23(18(25)12-26-20)19-21-16-5-3-4-6-17(16)27-19/h3-10H,11-12H2,1-2H3','InChIKey=VYYKFCUKEMHPFX-UHFFFAOYSA-N','CC1=NN(c2ccc(C)cc2)C2(C1)SCC(=O)N2c1nc2ccccc2s1','1'),
	(243263,0,0,NULL,'Consistent with Molecular Formula','C28H22N4O4S4',606.7462,NULL,'7CC016E8EC5DB33D-FICuS-01-85','7CC016E8EC5DB33D-FICTS-01-64','7CC016E8EC5DB33D-uuuuu-01-34','InChI=1S/C28H22N4O4S4/c33-25(17-9-1-5-13-21(17)37)29-31-27(35)19-11-3-7-15-23(19)39-40-24-16-8-4-12-20(24)28(36)32-30-26(34)18-10-2-6-14-22(18)38/h1-16,37-38H,(H,29,33)(H,30,34)(H,31,35)(H,32,36)','InChIKey=LLSCXYAYBZEUTP-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1SSc1ccccc1C(=O)NNC(=O)c1ccccc1S)c1ccccc1S',NULL),
	(243264,0,0,NULL,'Consistent with Molecular Formula','C28H20N4O4S4',604.7304,NULL,'65CBEB8F024A2888-FICuS-01-6D','65CBEB8F024A2888-FICTS-01-4C','65CBEB8F024A2888-uuuuu-01-1C','InChI=1S/C28H20N4O4S4/c33-25-17-9-1-5-13-21(17)37-38-22-14-6-2-10-18(22)27(35)31-32-28(36)20-12-4-8-16-24(20)40-39-23-15-7-3-11-19(23)26(34)30-29-25/h1-16H,(H,29,33)(H,30,34)(H,31,35)(H,32,36)','InChIKey=ZFFCQXUXSGUXST-UHFFFAOYSA-N','O=C1NNC(=O)c2ccccc2SSc2ccccc2C(=O)NNC(=O)c2ccccc2SSc2ccccc21',NULL),
	(243265,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2S2',304.381,NULL,'61A23A3271DA5093-FICuS-01-38','61A23A3271DA5093-FICTS-01-17','61A23A3271DA5093-uuuuu-01-E7','InChI=1S/C14H12N2O2S2/c17-13(9-5-1-3-7-11(9)19)15-16-14(18)10-6-2-4-8-12(10)20/h1-8,19-20H,(H,15,17)(H,16,18)','InChIKey=BCDWFVITTFIUNV-UHFFFAOYSA-N','O=C(NNC(=O)c1ccccc1S)c1ccccc1S',NULL),
	(243266,2,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O3S',376.8569,NULL,'A0D74E7F1ADF67DD-FICuS-01-9A','A0D74E7F1ADF67DD-FICTS-01-79','A0D74E7F1ADF67DD-uuuuu-01-49','InChI=1S/C18H17ClN2O3S/c1-12(24-15-10-6-5-9-14(15)19)17(23)20-21-16(22)11-25-18(21)13-7-3-2-4-8-13/h2-10,12,18H,11H2,1H3,(H,20,23)','InChIKey=UGFCCGKPYLFONG-UHFFFAOYSA-N','CC(Oc1ccccc1Cl)C(=O)NN1C(=O)CSC1c1ccccc1','1'),
	(243267,2,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O4S',406.8831,NULL,'80D3B97021722812-FICuS-01-21','80D3B97021722812-FICTS-01-00','80D3B97021722812-uuuuu-01-D0','InChI=1S/C19H19ClN2O4S/c1-12(26-16-6-4-3-5-15(16)20)18(24)21-22-17(23)11-27-19(22)13-7-9-14(25-2)10-8-13/h3-10,12,19H,11H2,1-2H3,(H,21,24)','InChIKey=NFCNCVXOSGLPQP-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2NC(=O)C(C)Oc2ccccc2Cl)cc1','1'),
	(243268,2,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N2O3S',411.302,NULL,'EF604D7F527EAB2E-FICuS-01-8A','EF604D7F527EAB2E-FICTS-01-69','EF604D7F527EAB2E-uuuuu-01-39','InChI=1S/C18H16Cl2N2O3S/c1-11(25-15-5-3-2-4-14(15)20)17(24)21-22-16(23)10-26-18(22)12-6-8-13(19)9-7-12/h2-9,11,18H,10H2,1H3,(H,21,24)','InChIKey=MMOJOYYBEUMETD-UHFFFAOYSA-N','CC(Oc1ccccc1Cl)C(=O)NN1C(=O)CSC1c1ccc(Cl)cc1','1'),
	(243269,2,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N2O3S',411.302,NULL,'1C4F8BF84778865B-FICuS-01-6C','1C4F8BF84778865B-FICTS-01-4B','1C4F8BF84778865B-uuuuu-01-1B','InChI=1S/C18H16Cl2N2O3S/c1-11(25-15-8-7-13(19)9-14(15)20)17(24)21-22-16(23)10-26-18(22)12-5-3-2-4-6-12/h2-9,11,18H,10H2,1H3,(H,21,24)','InChIKey=DEFIUIMCPXKHQD-UHFFFAOYSA-N','CC(Oc1ccc(Cl)cc1Cl)C(=O)NN1C(=O)CSC1c1ccccc1','1'),
	(243270,2,0,NULL,'Consistent with Molecular Formula','C19H18Cl2N2O4S',441.3282,NULL,'6B5C626888F7C100-FICuS-01-4E','6B5C626888F7C100-FICTS-01-2D','6B5C626888F7C100-uuuuu-01-FD','InChI=1S/C19H18Cl2N2O4S/c1-11(27-16-8-5-13(20)9-15(16)21)18(25)22-23-17(24)10-28-19(23)12-3-6-14(26-2)7-4-12/h3-9,11,19H,10H2,1-2H3,(H,22,25)','InChIKey=PILBBIDXODAQND-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2NC(=O)C(C)Oc2ccc(Cl)cc2Cl)cc1','1'),
	(243271,2,0,NULL,'Consistent with Molecular Formula','C18H15Cl3N2O3S',445.7471,NULL,'20D01541849F73F8-FICuS-01-3B','20D01541849F73F8-FICTS-01-1A','20D01541849F73F8-uuuuu-01-EA','InChI=1S/C18H15Cl3N2O3S/c1-10(26-15-7-6-13(20)8-14(15)21)17(25)22-23-16(24)9-27-18(23)11-2-4-12(19)5-3-11/h2-8,10,18H,9H2,1H3,(H,22,25)','InChIKey=HZCQMBRMJMLBOO-UHFFFAOYSA-N','CC(Oc1ccc(Cl)cc1Cl)C(=O)NN1C(=O)CSC1c1ccc(Cl)cc1','1'),
	(243272,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O3S',356.4386,NULL,'11B4C64C720EBF2D-FICuS-01-6B','11B4C64C720EBF2D-FICTS-01-4A','11B4C64C720EBF2D-uuuuu-01-1A','InChI=1S/C19H20N2O3S/c1-13-8-6-7-11-16(13)24-14(2)18(23)20-21-17(22)12-25-19(21)15-9-4-3-5-10-15/h3-11,14,19H,12H2,1-2H3,(H,20,23)','InChIKey=FFJUDQDGCKOKOG-UHFFFAOYSA-N','Cc1ccccc1OC(C)C(=O)NN1C(=O)CSC1c1ccccc1','1'),
	(243273,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O4S',386.4648,NULL,'119EDB86A26D7A22-FICuS-01-64','119EDB86A26D7A22-FICTS-01-43','119EDB86A26D7A22-uuuuu-01-13','InChI=1S/C20H22N2O4S/c1-13-6-4-5-7-17(13)26-14(2)19(24)21-22-18(23)12-27-20(22)15-8-10-16(25-3)11-9-15/h4-11,14,20H,12H2,1-3H3,(H,21,24)','InChIKey=HUCRQKDYSDEQSW-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2NC(=O)C(C)Oc2ccccc2C)cc1','1'),
	(243274,2,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O3S',390.8837,NULL,'20871BC0ABE7B84F-FICuS-01-71','20871BC0ABE7B84F-FICTS-01-50','20871BC0ABE7B84F-uuuuu-01-20','InChI=1S/C19H19ClN2O3S/c1-12-5-3-4-6-16(12)25-13(2)18(24)21-22-17(23)11-26-19(22)14-7-9-15(20)10-8-14/h3-10,13,19H,11H2,1-2H3,(H,21,24)','InChIKey=HGPVDLJIOFSPSP-UHFFFAOYSA-N','Cc1ccccc1OC(C)C(=O)NN1C(=O)CSC1c1ccc(Cl)cc1','1'),
	(243275,1,0,NULL,'Consistent with Molecular Formula','C19H16ClN3O4S',417.8661,NULL,'07FD289A215C054B-FICuS-01-52','07FD289A215C054B-FICTS-01-31','07FD289A215C054B-uuuuu-01-01','InChI=1S/C19H16ClN3O4S/c1-12(27-15-10-6-5-9-14(15)20)18(26)21-23-17(25)11-16(24)22(19(23)28)13-7-3-2-4-8-13/h2-10,12H,11H2,1H3,(H,21,26)','InChIKey=CJOACCOOSXUUFU-UHFFFAOYSA-N','CC(Oc1ccccc1Cl)C(=O)NN1C(=O)CC(=O)N(c2ccccc2)C1=S','1'),
	(243276,1,0,NULL,'Consistent with Molecular Formula','C19H15Cl2N3O4S',452.3112,NULL,'85588401FA5FBAEC-FICuS-01-7B','85588401FA5FBAEC-FICTS-01-5A','85588401FA5FBAEC-uuuuu-01-2A','InChI=1S/C19H15Cl2N3O4S/c1-11(28-15-5-3-2-4-14(15)21)18(27)22-24-17(26)10-16(25)23(19(24)29)13-8-6-12(20)7-9-13/h2-9,11H,10H2,1H3,(H,22,27)','InChIKey=VBIXKRWOKIDSTJ-UHFFFAOYSA-N','CC(Oc1ccccc1Cl)C(=O)NN1C(=O)CC(=O)N(c2ccc(Cl)cc2)C1=S','1'),
	(243277,1,0,NULL,'Consistent with Molecular Formula','C19H15Cl2N3O4S',452.3112,NULL,'D52FEBEE5457A6D1-FICuS-01-8A','D52FEBEE5457A6D1-FICTS-01-69','D52FEBEE5457A6D1-uuuuu-01-39','InChI=1S/C19H15Cl2N3O4S/c1-11(28-15-8-7-12(20)9-14(15)21)18(27)22-24-17(26)10-16(25)23(19(24)29)13-5-3-2-4-6-13/h2-9,11H,10H2,1H3,(H,22,27)','InChIKey=CFEFNWUCQQUWEK-UHFFFAOYSA-N','CC(Oc1ccc(Cl)cc1Cl)C(=O)NN1C(=O)CC(=O)N(c2ccccc2)C1=S','1'),
	(243278,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O4S',397.4478,NULL,'055197CDA65DD089-FICuS-01-5E','055197CDA65DD089-FICTS-01-3D','055197CDA65DD089-uuuuu-01-0D','InChI=1S/C20H19N3O4S/c1-13-8-6-7-11-16(13)27-14(2)19(26)21-23-18(25)12-17(24)22(20(23)28)15-9-4-3-5-10-15/h3-11,14H,12H2,1-2H3,(H,21,26)','InChIKey=CSNKEOFAOMRFPN-UHFFFAOYSA-N','Cc1ccccc1OC(C)C(=O)NN1C(=O)CC(=O)N(c2ccccc2)C1=S','1'),
	(243279,1,0,NULL,'Consistent with Molecular Formula','C20H18ClN3O4S',431.8929,NULL,'79F4CD11CCE553BF-FICuS-01-8A','79F4CD11CCE553BF-FICTS-01-69','79F4CD11CCE553BF-uuuuu-01-39','InChI=1S/C20H18ClN3O4S/c1-12-5-3-4-6-16(12)28-13(2)19(27)22-24-18(26)11-17(25)23(20(24)29)15-9-7-14(21)8-10-15/h3-10,13H,11H2,1-2H3,(H,22,27)','InChIKey=QBBNBCRPKDJUFD-UHFFFAOYSA-N','Cc1ccccc1OC(C)C(=O)NN1C(=O)CC(=O)N(c2ccc(Cl)cc2)C1=S','1'),
	(243280,1,0,NULL,'Consistent with Molecular Formula','C21H21N3O4S',411.4746,NULL,'D160BD8360881E7F-FICuS-01-5C','D160BD8360881E7F-FICTS-01-3B','D160BD8360881E7F-uuuuu-01-0B','InChI=1S/C21H21N3O4S/c1-13-8-10-16(11-9-13)23-18(25)12-19(26)24(21(23)29)22-20(27)15(3)28-17-7-5-4-6-14(17)2/h4-11,15H,12H2,1-3H3,(H,22,27)','InChIKey=UHEKFFPRIAJIKL-UHFFFAOYSA-N','Cc1ccc(N2C(=O)CC(=O)N(NC(=O)C(C)Oc3ccccc3C)C2=S)cc1','1'),
	(243281,1,0,NULL,'Consistent with Molecular Formula','C21H21N3O5S',427.474,NULL,'215B4402D8B07CA8-FICuS-01-4C','215B4402D8B07CA8-FICTS-01-2B','215B4402D8B07CA8-uuuuu-01-FB','InChI=1S/C21H21N3O5S/c1-13-6-4-5-7-17(13)29-14(2)20(27)22-24-19(26)12-18(25)23(21(24)30)15-8-10-16(28-3)11-9-15/h4-11,14H,12H2,1-3H3,(H,22,27)','InChIKey=YPGWWWYPDQBJQY-UHFFFAOYSA-N','COc1ccc(N2C(=O)CC(=O)N(NC(=O)C(C)Oc3ccccc3C)C2=S)cc1','1'),
	(243282,1,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O4S',341.7685,NULL,'EF2360E41D8F7AD1-FICuS-01-76','EF2360E41D8F7AD1-FICTS-01-55','EF2360E41D8F7AD1-uuuuu-01-25','InChI=1S/C13H12ClN3O4S/c1-7(21-9-5-3-2-4-8(9)14)12(20)16-17-11(19)6-10(18)15-13(17)22/h2-5,7H,6H2,1H3,(H,16,20)(H,15,18,22)','InChIKey=GVMHPIOEAXNNKO-UHFFFAOYSA-N','CC(Oc1ccccc1Cl)C(=O)NN1C(=O)CC(=O)NC1=S','1'),
	(243283,1,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N3O4S',376.2136,NULL,'F4AEB70EB37B9CC3-FICuS-01-95','F4AEB70EB37B9CC3-FICTS-01-74','F4AEB70EB37B9CC3-uuuuu-01-44','InChI=1S/C13H11Cl2N3O4S/c1-6(22-9-3-2-7(14)4-8(9)15)12(21)17-18-11(20)5-10(19)16-13(18)23/h2-4,6H,5H2,1H3,(H,17,21)(H,16,19,23)','InChIKey=HMTGSMRLXBSDSV-UHFFFAOYSA-N','CC(Oc1ccc(Cl)cc1Cl)C(=O)NN1C(=O)CC(=O)NC1=S','1'),
	(243284,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O4S',321.3502,NULL,'DD993A4B4CF5D342-FICuS-01-7A','DD993A4B4CF5D342-FICTS-01-59','DD993A4B4CF5D342-uuuuu-01-29','InChI=1S/C14H15N3O4S/c1-8-5-3-4-6-10(8)21-9(2)13(20)16-17-12(19)7-11(18)15-14(17)22/h3-6,9H,7H2,1-2H3,(H,16,20)(H,15,18,22)','InChIKey=UHXPGRFLRUYULT-UHFFFAOYSA-N','Cc1ccccc1OC(C)C(=O)NN1C(=O)CC(=O)NC1=S','1'),
	(243285,9,1,NULL,'Consistent with Molecular Formula','C49H64Cl2NaO10',906.9344,'5.alpha.,3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\"- dicarboxymethyloxydiphenyl)-buten-3-yl]cholestane tetrasodium salt','CD20EFFC31AF8626-FICuS-01-85','CD20EFFC31AF8626-FICTS-01-64','1022697723FE44D5-uuuuu-01-E9','InChI=1S/C49H64Cl2O10.Na/c1-27(2)8-6-9-28(3)37-14-15-38-34-13-12-32-20-29(16-18-48(32,4)39(34)17-19-49(37,38)5)10-7-11-33(30-21-35(46(56)57)44(40(50)23-30)60-25-42(52)53)31-22-36(47(58)59)45(41(51)24-31)61-26-43(54)55;/h11,21-24,27-29,32,34,37-39H,6-10,12','InChIKey=CXZYQWYBWIELIG-CTEURUTLSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCC(=O)O)c(C(=O)O)c5)c5cc(Cl)c(OCC(=O)O)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(243286,9,1,NULL,'Consistent with Molecular Formula','C59H74B2Cl2NaO10',1058.7434,'5.alpha.,3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\"- di-p-boronobenzyloxydiphenyl)-buten-3-yl]cholestane tetrasodium salt','4B4E44AC34981270-FICuS-01-44','4B4E44AC34981270-FICTS-01-23','7BD9F376FA550CC0-uuuuu-01-29','InChI=1S/C59H74B2Cl2O10.Na/c1-35(2)8-6-9-36(3)49-22-23-50-46-21-16-42-28-37(24-26-58(42,4)51(46)25-27-59(49,50)5)10-7-11-45(40-29-47(56(64)65)54(52(62)31-40)72-33-38-12-17-43(18-13-38)60(68)69)41-30-48(57(66)67)55(53(63)32-41)73-34-39-14-19-44(20-15-39)61','InChIKey=DRVPHKRJWGHUCX-BNENRITHSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccc(B(O)O)cc6)c(C(=O)O)c5)c5cc(Cl)c(OCc6ccc(B(O)O)cc6)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(243287,3,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H23NO2 in C13H22NO2','C13H23?2NO2',225.3302,NULL,'11047895E525CD85-FICuS-01-3F','11047895E525CD85-FICTS-01-1E','FB63A87D088493A4-uuuuu-01-10','InChI=1S/C13H23NO2/c1-11(2)9-5-6-10(7-9)13(11)8-16-12(3,4)14(13)15/h9-10,15H,5-8H2,1-4H3/t9-,10+,13-/m0/s1','InChIKey=KZTYVSUOSFYZPB-CWSCBRNRSA-N','*.*.CC1(C)OCC2(C3CCC(C3)C2(C)C)N1O','1'),
	(243288,4,0,NULL,'Consistent with Molecular Formula','C15H21?NO6',311.334,NULL,'1AEF860DAFBD5CB2-FICuS-01-9F','1AEF860DAFBD5CB2-FICTS-01-7E','1AEF860DAFBD5CB2-uuuuu-01-4E','InChI=1S/C15H21NO6/c1-7-10(12(19)21-6)15(9(3)18)11(8(2)17)13(4,20)22-14(15,5)16-7/h11,16,20H,1-6H3','InChIKey=GUXWHVKCXPPRLQ-UHFFFAOYSA-N','*.COC(=O)C1=C(C)NC2(C)OC(C)(O)C(C(C)=O)C12C(C)=O','1'),
	(243289,0,0,NULL,'Consistent with Molecular Formula','C24H25F3N4O4',490.4811,'4H-1-Benzopyran-4-one, 6,8-difluoro-7-methyl-5-(dimethylamino)acetamido-2-[4-(dimethylamino)acetamido-3-fluorophenyl]-\nAcetamide, N-[4-[6,8-difluoro-7-methyl- 5-(dimethylamino)acetamido-4-oxo-4H-1-benzopyran-2-yl]- 2-fluorophenyl]-2-(dimethylamino)-','FDDC5D4F3876EFE3-FICuS-01-A6','FDDC5D4F3876EFE3-FICTS-01-85','FDDC5D4F3876EFE3-uuuuu-01-55','InChI=1S/C24H25F3N4O4/c1-12-21(26)23(29-19(34)11-31(4)5)20-16(32)9-17(35-24(20)22(12)27)13-6-7-15(14(25)8-13)28-18(33)10-30(2)3/h6-9H,10-11H2,1-5H3,(H,28,33)(H,29,34)','InChIKey=VNCGBWXCWMNPDR-UHFFFAOYSA-N','Cc1c(F)c(NC(=O)CN(C)C)c2c(=O)cc(-c3ccc(NC(=O)CN(C)C)c(F)c3)oc2c1F',NULL),
	(243290,0,0,NULL,'Consistent with Molecular Formula','C20H18F3N3O3',405.3757,'4H-1-Benzopyran-4-one, 5-amino-6,8-difluoro-7-methyl-2-[4-(dimethylamino)acetamido-3-fluorophenyl]-\nAcetamide, N-[4-(5-amino-6,8-difluoro-7-methyl- 4-oxo-4H-1-benzopyran-2-yl)-2-fluorophenyl]- 2-(dimethylamino)-','8E1D83CCA5709403-FICuS-01-57','8E1D83CCA5709403-FICTS-01-36','8E1D83CCA5709403-uuuuu-01-06','InChI=1S/C20H18F3N3O3/c1-9-17(22)19(24)16-13(27)7-14(29-20(16)18(9)23)10-4-5-12(11(21)6-10)25-15(28)8-26(2)3/h4-7H,8,24H2,1-3H3,(H,25,28)','InChIKey=IJPDXUWFXMQOGZ-UHFFFAOYSA-N','Cc1c(F)c(N)c2c(=O)cc(-c3ccc(NC(=O)CN(C)C)c(F)c3)oc2c1F',NULL),
	(243291,6,1,'201009-99-6','Consistent with Molecular Formula','C38H39N4O2',583.7517,'Strychochrysine\n12H-Indolo[2,3-a]quinolizin-5-ium, 2-[2,3,11a,11b,13,13a-hex ahydro-11-hydroxy-14-(2-hydroxyethylidene)-12H-1,12-ethano- 11H-pyrido[1,2,3-lm]pyrrolo[2,3-d]carbazol-10-yl]-3-ethyl-, [1S-(1.alpha.,3aS*,11.beta.,11a.beta.,11b.alpha.,12.alpha.,13a.beta.,14E)]','9703F3743BD46710-FICuS-01-39','9703F3743BD46710-FICTS-01-18','CF3BB60826E04E06-uuuuu-01-10','InChI=1S/C38H38N4O2/c1-2-22-19-40-14-11-25-24-7-3-5-9-30(24)39-35(25)32(40)17-26(22)28-21-42-31-10-6-4-8-29(31)38-13-15-41-20-23(12-16-43)27(18-33(38)41)34(36(28)44)37(38)42/h3-10,12,17,19,21,27,33-34,36-37,43-44H,2,11,13-16,18,20H2,1H3/p+1/b23-12-/t27-,3','InChIKey=QXXYTXDTJHCEMI-KQSYCOFHSA-O','CCc1c[n+]2c(cc1C1=CN3c4ccccc4C45CCN6C/C(=C/CO)C(CC64)C(C1O)C35)-c1[nH]c3ccccc3c1CC2','1'),
	(243292,0,0,NULL,'Consistent with Molecular Formula','C16H16FN5S',329.3943,NULL,'DDE7E21B7F5FC2D0-FICuS-01-96','DDE7E21B7F5FC2D0-FICTS-01-75','DDE7E21B7F5FC2D0-uuuuu-01-45','InChI=1S/C16H16FN5S/c1-21-7-6-12-13(8-21)23-16-14(12)15(18)22(9-19-16)20-11-4-2-10(17)3-5-11/h2-5,9,18,20H,6-8H2,1H3/b18-15-','InChIKey=JZELBCZDIUEQHG-SDXDJHTJSA-N','CN1CCc2c(sc3ncn(Nc4ccc(F)cc4)c(=N)c23)C1',NULL),
	(243293,0,0,NULL,'Consistent with Molecular Formula','C10H13N5S',235.3062,NULL,'2EFDB22121189944-FICuS-01-45','2EFDB22121189944-FICTS-01-24','2EFDB22121189944-uuuuu-01-F4','InChI=1S/C10H13N5S/c1-14-3-2-6-7(4-14)16-10-8(6)9(11)15(12)5-13-10/h5,11H,2-4,12H2,1H3/b11-9-','InChIKey=QXQPOYGBGIMFNS-LUAWRHEFSA-N','CN1CCc2c(sc3ncn(N)c(=N)c23)C1',NULL),
	(243294,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN5S',345.8489,NULL,'5D0AE1B9FC404548-FICuS-01-64','5D0AE1B9FC404548-FICTS-01-43','5D0AE1B9FC404548-uuuuu-01-13','InChI=1S/C16H16ClN5S/c1-21-7-6-12-13(8-21)23-16-14(12)15(18)22(9-19-16)20-11-4-2-10(17)3-5-11/h2-5,9,18,20H,6-8H2,1H3/b18-15-','InChIKey=UHFWNWJCNNZZHC-SDXDJHTJSA-N','CN1CCc2c(sc3ncn(Nc4ccc(Cl)cc4)c(=N)c23)C1',NULL),
	(243295,0,0,NULL,'Consistent with Molecular Formula','C11H14N4S',234.3184,NULL,'40D9096D73AA988B-FICuS-01-62','40D9096D73AA988B-FICTS-01-41','40D9096D73AA988B-uuuuu-01-11','InChI=1S/C11H14N4S/c1-14-4-3-7-8(5-14)16-11-9(7)10(12)15(2)6-13-11/h6,12H,3-5H2,1-2H3/b12-10-','InChIKey=ALWWYNFMXATIMB-BENRWUELSA-N','CN1CCc2c(sc3ncn(C)c(=N)c23)C1',NULL),
	(243296,0,0,NULL,'Consistent with Molecular Formula','C10H11N3S3',269.397,NULL,'8E28846710AE55AA-FICuS-01-5A','8E28846710AE55AA-FICTS-01-39','8E28846710AE55AA-uuuuu-01-09','InChI=1S/C10H11N3S3/c1-13-3-2-5-6(4-13)16-9-7(5)8(14)11-10(15)12-9/h2-4H2,1H3,(H2,11,12,14,15)','InChIKey=ZSDDOXAKPQMMSQ-UHFFFAOYSA-N','CN1CCc2c(sc3nc(S)nc(S)c23)C1',NULL),
	(243297,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN4OS',354.8131,NULL,'671FA229A8C13BDB-FICuS-01-71','671FA229A8C13BDB-FICTS-01-50','671FA229A8C13BDB-uuuuu-01-20','InChI=1S/C17H11ClN4OS/c1-10-15(21-20-12-8-6-11(18)7-9-12)16(23)22-13-4-2-3-5-14(13)24-17(22)19-10/h2-9H,1H3','InChIKey=PDXNGIPOFUSTLT-UHFFFAOYSA-N','Cc1nc2sc3ccccc3n2c(=O)c1/N=N/c1ccc(Cl)cc1',NULL),
	(243298,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl2N4OS',389.2582,NULL,'E2B225D4C4EB8BA1-FICuS-01-7B','E2B225D4C4EB8BA1-FICTS-01-5A','E2B225D4C4EB8BA1-uuuuu-01-2A','InChI=1S/C17H10Cl2N4OS/c1-9-14(22-21-11-7-5-10(18)6-8-11)16(24)23-15-12(19)3-2-4-13(15)25-17(23)20-9/h2-8H,1H3','InChIKey=PMAANTJSXRDRNZ-UHFFFAOYSA-N','Cc1nc2sc3cccc(Cl)c3n2c(=O)c1/N=N/c1ccc(Cl)cc1',NULL),
	(243299,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O3S',274.2936,NULL,'8385CCE52FA5B919-FICuS-01-72','8385CCE52FA5B919-FICTS-01-51','8385CCE52FA5B919-uuuuu-01-21','InChI=1S/C13H10N2O3S/c1-7-4-3-5-9-11(7)15-8(12(17)18-2)6-10(16)14-13(15)19-9/h3-6H,1-2H3','InChIKey=IVYQDQVQOKGDQP-UHFFFAOYSA-N','COC(=O)c1cc(=O)nc2sc3cccc(C)c3n12',NULL),
	(243300,0,0,NULL,'Consistent with Molecular Formula','C6H5N3O2S',183.1844,NULL,'EBD922039B7CA9FF-FICuS-01-8D','EBD922039B7CA9FF-FICTS-01-6C','EBD922039B7CA9FF-uuuuu-01-3C','InChI=1S/C6H5N3O2S/c1-3-8-9-5(11)2-4(10)7-6(9)12-3/h2H2,1H3','InChIKey=OIADDWVYJUDTDW-UHFFFAOYSA-N','CC1=NN2C(=O)CC(=O)N=C2S1',NULL),
	(243301,0,0,NULL,'Consistent with Molecular Formula','C6H7N3OS',169.2008,NULL,'B01F6A6DC41DC5B7-FICuS-01-7E','B01F6A6DC41DC5B7-FICTS-01-5D','B01F6A6DC41DC5B7-uuuuu-01-2D','InChI=1S/C6H7N3OS/c1-4-8-9-3-2-5(10)7-6(9)11-4/h2-3H2,1H3','InChIKey=QGWDAYCOICYYTA-UHFFFAOYSA-N','CC1=NN2CCC(=O)N=C2S1',NULL),
	(243302,0,0,NULL,'Consistent with Molecular Formula','C17H11BrN4OS',399.2641,NULL,'B43B5A49BE331990-FICuS-01-55','B43B5A49BE331990-FICTS-01-34','B43B5A49BE331990-uuuuu-01-04','InChI=1S/C17H11BrN4OS/c1-10-15(21-20-12-8-6-11(18)7-9-12)16(23)22-13-4-2-3-5-14(13)24-17(22)19-10/h2-9H,1H3','InChIKey=HGQCKJYCEULSFX-UHFFFAOYSA-N','Cc1nc2sc3ccccc3n2c(=O)c1/N=N/c1ccc(Br)cc1',NULL),
	(243303,0,0,NULL,'Consistent with Molecular Formula','C10H8N2OS',204.246,NULL,'BE843815D559822A-FICuS-01-4F','BE843815D559822A-FICTS-01-2E','BE843815D559822A-uuuuu-01-FE','InChI=1S/C10H8N2OS/c13-9-5-6-12-7-3-1-2-4-8(7)14-10(12)11-9/h1-4H,5-6H2','InChIKey=CNRJARABPWJMGL-UHFFFAOYSA-N','O=C1CCN2C(=N1)Sc1ccccc12',NULL),
	(243304,0,0,NULL,'Consistent with Molecular Formula','C30H24Cl2N8S4',695.7192,NULL,'70FD969807A09642-FICuS-01-45','70FD969807A09642-FICTS-01-24','70FD969807A09642-uuuuu-01-F4','InChI=1S/C30H24Cl2N8S4/c31-17-1-5-19(6-2-17)35-29(41)37-27-23(13-33)21-9-11-39(15-25(21)43-27)40-12-10-22-24(14-34)28(44-26(22)16-40)38-30(42)36-20-7-3-18(32)4-8-20/h1-8H,9-12,15-16H2,(H2,35,37,41)(H2,36,38,42)','InChIKey=BJVWTTHAKOFKLZ-UHFFFAOYSA-N','N#Cc1c(NC(=S)Nc2ccc(Cl)cc2)sc2c1CCN(N1CCc3c(sc(NC(=S)Nc4ccc(Cl)cc4)c3C#N)C1)C2',NULL),
	(243305,0,0,NULL,'Consistent with Molecular Formula','C44H32Cl4N10S6',1034.9758,NULL,'F258DDFD243A364A-FICuS-01-76','F258DDFD243A364A-FICTS-01-55','F258DDFD243A364A-uuuuu-01-25','InChI=1S/C44H32Cl4N10S6/c45-23-1-9-27(10-2-23)49-41(59)53-37-35-31-17-19-57(21-33(31)61-39(35)55-43(63-37)51-29-13-5-25(47)6-14-29)58-20-18-32-34(22-58)62-40-36(32)38(54-42(60)50-28-11-3-24(46)4-12-28)64-44(56-40)52-30-15-7-26(48)8-16-30/h1-16H,17-22H2,(H','InChIKey=ONEGFEVVZAKQMU-IJDKBALUSA-N','S=C(/N=c1\\sc(Nc2ccc(Cl)cc2)nc2sc3c(c12)CCN(N1CCc2c(sc4nc(Nc5ccc(Cl)cc5)s/c(=N\\C(=S)Nc5ccc(Cl)cc5)c24)C1)C3)Nc1ccc(Cl)cc1',NULL),
	(243306,0,0,NULL,'Consistent with Molecular Formula','C30H24Br2N8S4',784.6212,NULL,'DDDC08BCD603CED9-FICuS-01-A5','499F7C84ED7A96CE-FICTS-01-70','DDDC08BCD603CED9-uuuuu-01-54','InChI=1S/C30H24Br2N8S4/c31-15-1-5-17(6-2-15)33-25-23-19-9-11-39(13-21(19)43-27(23)37-29(41)35-25)40-12-10-20-22(14-40)44-28-24(20)26(36-30(42)38-28)34-18-7-3-16(32)4-8-18/h1-8H,9-14H2,(H2,33,35,37,41)(H2,34,36,38,42)','InChIKey=FZPBOJXWEMDOTH-UHFFFAOYSA-N','S=c1nc(Nc2ccc(Br)cc2)c2c3c(sc2[nH]1)CN(N1CCc2c(sc4[nH]c(=S)nc(Nc5ccc(Br)cc5)c24)C1)CC3',NULL),
	(243307,0,0,NULL,'Consistent with Molecular Formula','C28H36N10S6',705.0194,NULL,'F50F5118C9F51C28-FICuS-01-5C','F50F5118C9F51C28-FICTS-01-3B','F50F5118C9F51C28-uuuuu-01-0B','InChI=1S/C28H36N10S6/c1-5-29-25(39)33-21-19-15-9-11-37(13-17(15)41-23(19)35-27(43-21)31-7-3)38-12-10-16-18(14-38)42-24-20(16)22(34-26(40)30-6-2)44-28(36-24)32-8-4/h5-14H2,1-4H3,(H,29,39)(H,30,40)(H,31,35)(H,32,36)/b33-21-,34-22-','InChIKey=URHUUXHRBWOPQX-YWQXDYITSA-N','CCNC(=S)/N=c1\\sc(NCC)nc2sc3c(c12)CCN(N1CCc2c(sc4nc(NCC)s/c(=N\\C(=S)NCC)c24)C1)C3',NULL),
	(243308,0,0,NULL,'Consistent with Molecular Formula','C32H30N8S4',654.8826,NULL,'0D66258F6D1FD9E8-FICuS-01-77','0D66258F6D1FD9E8-FICTS-01-56','0D66258F6D1FD9E8-uuuuu-01-26','InChI=1S/C32H30N8S4/c33-15-25-23-11-13-39(19-27(23)43-29(25)37-31(41)35-17-21-7-3-1-4-8-21)40-14-12-24-26(16-34)30(44-28(24)20-40)38-32(42)36-18-22-9-5-2-6-10-22/h1-10H,11-14,17-20H2,(H2,35,37,41)(H2,36,38,42)','InChIKey=TYVALYYVUQTZLU-UHFFFAOYSA-N','N#Cc1c(NC(=S)NCc2ccccc2)sc2c1CCN(N1CCc3c(sc(NC(=S)NCc4ccccc4)c3C#N)C1)C2',NULL),
	(243309,0,0,NULL,'Consistent with Molecular Formula','C48H44N10S6',953.3026,NULL,'9E579AB23EE30B0E-FICuS-01-76','4C01026B063BED3E-FICTS-01-34','9E579AB23EE30B0E-uuuuu-01-25','InChI=1S/C48H44N10S6/c59-45(49-25-31-13-5-1-6-14-31)53-41-39-35-21-23-57(29-37(35)61-43(39)55-47(63-41)51-27-33-17-9-3-10-18-33)58-24-22-36-38(30-58)62-44-40(36)42(54-46(60)50-26-32-15-7-2-8-16-32)64-48(56-44)52-28-34-19-11-4-12-20-34/h1-20H,21-30H2,(H,49','InChIKey=MSZYQKKEQYULDL-NRZRAEFUSA-N','S=C(/N=c1\\sc(NCc2ccccc2)nc2sc3c(c12)CCN(N1CCc2c(sc4nc(NCc5ccccc5)s/c(=N\\C(=S)NCc5ccccc5)c24)C1)C3)NCc1ccccc1',NULL),
	(243310,0,3,NULL,'Consistent with Molecular Formula','C15H12N4OS',296.346,NULL,'3ED3A5C8514BCBEA-FICuS-01-8E','25E67B61D1B01FEA-FICTS-01-4C','90AFEF6D4A094670-uuuuu-01-1A','InChI=1S/C15H12N4OS/c20-14-13(9-12-7-4-8-21-12)17-15(18-14)19-16-10-11-5-2-1-3-6-11/h1-10H,(H2,17,18,19,20)/b13-9-,16-10+','InChIKey=LMZNIZZDKFTZDP-XMHXKSDUSA-N','O=C1N/C(=N/N=C/c2ccccc2)N/C1=C\\c1cccs1','1'),
	(243311,0,3,NULL,'Consistent with Molecular Formula','C19H15N5O',329.3604,NULL,'D6C8EE5823DECBCE-FICuS-01-AE','FB9A7677DFD5A80C-FICTS-01-72','76D03554EDCBA1B3-uuuuu-01-1D','InChI=1S/C19H15N5O/c25-18-17(10-14-12-20-16-9-5-4-8-15(14)16)22-19(23-18)24-21-11-13-6-2-1-3-7-13/h1-12,20H,(H2,22,23,24,25)/b17-10-,21-11+','InChIKey=RBXUFSSOHLSTGD-JWEJLUPDSA-N','O=C1N/C(=N/N=C/c2ccccc2)N/C1=C\\c1c[nH]c2ccccc12','1'),
	(243312,0,3,NULL,'Consistent with Molecular Formula','C13H10N4O2S',286.3076,NULL,'719B5C279C6D0829-FICuS-01-54','F95034BF2C97D3B7-FICTS-01-4E','9AFD19D8BDE7571B-uuuuu-01-41','InChI=1S/C13H10N4O2S/c18-12-11(7-9-3-1-5-19-9)15-13(16-12)17-14-8-10-4-2-6-20-10/h1-8H,(H2,15,16,17,18)/b11-7-,14-8+','InChIKey=PJHSHEKNGQKUIX-WIFBXHMDSA-N','O=C1N/C(=N/N=C/c2cccs2)N/C1=C\\c1ccco1','1'),
	(243313,0,3,NULL,'Consistent with Molecular Formula','C17H13N5OS',335.3826,NULL,'C5BF1DDD5080D52C-FICuS-01-7F','FDA16B703E10694A-FICTS-01-3E','C5BF1DDD5080D52C-uuuuu-01-2E','InChI=1S/C17H13N5OS/c23-16-15(8-12-4-3-7-24-12)20-17(21-16)22-19-10-11-9-18-14-6-2-1-5-13(11)14/h1-10,18H,(H2,20,21,22,23)/b15-8-,19-10+','InChIKey=XSXCFOJWXALSHG-LXNAZNJWSA-N','O=C1N/C(=N/N=C/c2c[nH]c3ccccc23)N/C1=C\\c1cccs1','1'),
	(243314,0,3,NULL,'Consistent with Molecular Formula','C21H16N6O',368.397,NULL,'F9947AD9B2C0A2AF-FICuS-01-89','DF0C56E25C09DD24-FICTS-01-54','F9947AD9B2C0A2AF-uuuuu-01-38','InChI=1S/C21H16N6O/c28-20-19(9-13-10-22-17-7-3-1-5-15(13)17)25-21(26-20)27-24-12-14-11-23-18-8-4-2-6-16(14)18/h1-12,22-23H,(H2,25,26,27,28)/b19-9-,24-12+','InChIKey=LHCSXOJQWFQXED-YJVDAXPNSA-N','O=C1N/C(=N/N=C/c2c[nH]c3ccccc23)N/C1=C\\c1c[nH]c2ccccc12','1'),
	(243315,4,3,NULL,'Consistent with Molecular Formula','C14H18N4O7',354.3188,NULL,'E1D9E86F0545C7BD-FICuS-01-81','83135848047F11D4-FICTS-01-09','C9EA425E19C58375-uuuuu-01-11','InChI=1S/C14H18N4O7/c19-6-10(21)12(23)11(22)9(20)5-15-18-14-16-8(13(24)17-14)4-7-2-1-3-25-7/h1-5,9-12,19-23H,6H2,(H2,16,17,18,24)/b8-4-,15-5+','InChIKey=MGLDYSSXJJJUEU-HRKCWBCCSA-N','O=C1N/C(=N/N=C/C(O)C(O)C(O)C(O)CO)N/C1=C\\c1ccco1','1'),
	(243316,4,3,NULL,'Consistent with Molecular Formula','C14H18N4O6S',370.3794,NULL,'D1E0AF387028D3A7-FICuS-01-63','5D47F6C7E734EE75-FICTS-01-59','F6D6BBD28519505A-uuuuu-01-18','InChI=1S/C14H18N4O6S/c19-6-10(21)12(23)11(22)9(20)5-15-18-14-16-8(13(24)17-14)4-7-2-1-3-25-7/h1-5,9-12,19-23H,6H2,(H2,16,17,18,24)/b8-4-,15-5+','InChIKey=MAGJUPNOVKSNDM-HRKCWBCCSA-N','O=C1N/C(=N/N=C/C(O)C(O)C(O)C(O)CO)N/C1=C\\c1cccs1','1'),
	(243317,4,3,NULL,'Consistent with Molecular Formula','C18H21N5O6',403.3938,NULL,'0E78CA91B7B07107-FICuS-01-53','119FA05CB2085EF0-FICTS-01-3C','BD2D7A15F1E401C9-uuuuu-01-1D','InChI=1S/C18H21N5O6/c24-8-14(26)16(28)15(27)13(25)7-20-23-18-21-12(17(29)22-18)5-9-6-19-11-4-2-1-3-10(9)11/h1-7,13-16,19,24-28H,8H2,(H2,21,22,23,29)/b12-5-,20-7+','InChIKey=XSEBRIJXCQWQKX-JBPPVVNNSA-N','O=C1N/C(=N/N=C/C(O)C(O)C(O)C(O)CO)N/C1=C\\c1c[nH]c2ccccc12','1'),
	(243318,3,3,NULL,'Consistent with Molecular Formula','C13H16N4O6',324.2926,NULL,'CFCCAFF479828E0D-FICuS-01-A2','6FBA88006F847499-FICTS-01-3A','FB93E6CB481D87AB-uuuuu-01-3D','InChI=1S/C13H16N4O6/c18-6-10(20)11(21)9(19)5-14-17-13-15-8(12(22)16-13)4-7-2-1-3-23-7/h1-5,9-11,18-21H,6H2,(H2,15,16,17,22)/b8-4-,14-5+','InChIKey=NSUPLEXBOCFUFS-NYQUBNGWSA-N','O=C1N/C(=N/N=C/C(O)C(O)C(O)CO)N/C1=C\\c1ccco1','1'),
	(243319,3,3,NULL,'Consistent with Molecular Formula','C17H19N5O5',373.3676,NULL,'67D4FC97BDA9051B-FICuS-01-7D','93F85A17ACFD27F3-FICTS-01-5E','F92D9009677F02BC-uuuuu-01-0E','InChI=1S/C17H19N5O5/c23-8-14(25)15(26)13(24)7-19-22-17-20-12(16(27)21-17)5-9-6-18-11-4-2-1-3-10(9)11/h1-7,13-15,18,23-26H,8H2,(H2,20,21,22,27)/b12-5-,19-7+','InChIKey=QAZMJYCKHLEVNN-JRIJYPLKSA-N','O=C1N/C(=N/N=C/C(O)C(O)C(O)CO)N/C1=C\\c1c[nH]c2ccccc12','1'),
	(243320,0,1,NULL,'Consistent with Molecular Formula','C13H11ClN2O2',262.6951,NULL,'0A0519879BD28908-FICuS-01-40','0A0519879BD28908-FICTS-01-1F','F646C4FC5A527DA4-uuuuu-01-29','InChI=1S/C13H11ClN2O2/c1-2-7-16-12(17)11(15-13(16)18)8-9-3-5-10(14)6-4-9/h2-6,8H,1,7H2,(H,15,18)/b11-8-','InChIKey=JLCCMZKFLXRBAS-FLIBITNWSA-N','C=CCN1C(=O)N/C(=C\\c2ccc(Cl)cc2)C1=O','1'),
	(243321,0,1,NULL,'Consistent with Molecular Formula','C16H21N3OS',303.4214,NULL,'4699E1D6BF208237-FICuS-01-51','E408EBADDA445871-FICTS-01-55','BE184B8E38C2F432-uuuuu-01-18','InChI=1S/C16H21N3OS/c1-4-5-10-21-16-17-14(15(20)18-16)11-12-6-8-13(9-7-12)19(2)3/h6-9,11H,4-5,10H2,1-3H3,(H,17,18,20)/b14-11-','InChIKey=SASDMWYESMARNS-KAMYIIQDSA-N','CCCCSC1=N/C(=C\\c2ccc(N(C)C)cc2)C(=O)N1','1'),
	(243322,0,1,NULL,'Consistent with Molecular Formula','C16H23N5S',317.4512,NULL,'3E60EDEF463B5799-FICuS-01-76','3E60EDEF463B5799-FICTS-01-55','E45D05C60297501F-uuuuu-01-F4','InChI=1S/C16H23N5S/c1-4-5-10-22-16-18-14(15(19-16)20-17)11-12-6-8-13(9-7-12)21(2)3/h6-9,11H,4-5,10,17H2,1-3H3,(H,18,19,20)/b14-11-','InChIKey=AUDBJXYONRXPGJ-KAMYIIQDSA-N','CCCCSC1=N/C(=C\\c2ccc(N(C)C)cc2)C(NN)=N1','1'),
	(243323,0,1,NULL,'Consistent with Molecular Formula','C16H20N6S',328.4342,NULL,'0D274778A97CB8EE-FICuS-01-76','0D274778A97CB8EE-FICTS-01-55','26FC5B57DB3A8890-uuuuu-01-1D','InChI=1S/C16H20N6S/c1-4-5-10-23-16-17-14(15-18-19-20-22(15)16)11-12-6-8-13(9-7-12)21(2)3/h6-9,11H,4-5,10H2,1-3H3/b14-11-','InChIKey=QVAOTNYLVQHLIM-KAMYIIQDSA-N','CCCCSc1n/c(=C\\c2ccc(N(C)C)cc2)c2nnnn12','1'),
	(243324,0,1,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'981C01883A383481-FICuS-01-2C','49D4DF71D3395C1B-FICTS-01-4B','981C01883A383481-uuuuu-01-DB','InChI=1S/C14H16N2O2S/c1-2-3-8-19-14-15-11(13(18)16-14)9-10-6-4-5-7-12(10)17/h4-7,9,17H,2-3,8H2,1H3,(H,15,16,18)/b11-9-','InChIKey=CDTMJWQVQDLPGK-LUAWRHEFSA-N','CCCCSC1=N/C(=C\\c2ccccc2O)C(=O)N1','1'),
	(243325,0,1,NULL,'Consistent with Molecular Formula','C14H15ClN2OS',294.7983,NULL,'B56623E86AFC507A-FICuS-01-69','C7FA2456A279B84E-FICTS-01-4E','B56623E86AFC507A-uuuuu-01-18','InChI=1S/C14H15ClN2OS/c1-2-3-8-19-14-16-11(13(15)17-14)9-10-6-4-5-7-12(10)18/h4-7,9,18H,2-3,8H2,1H3/b11-9-','InChIKey=ZYEYWKKGULTKEU-LUAWRHEFSA-N','CCCCSC1=N/C(=C\\c2ccccc2O)C(Cl)=N1','1'),
	(243326,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'7B322AB03EB45C2E-FICuS-01-67','63B15FEAC9580E13-FICTS-01-45','7B322AB03EB45C2E-uuuuu-01-16','InChI=1S/C16H14N4O2/c21-14-9-5-4-6-11(14)10-13-15(22)18-16(17-13)20-19-12-7-2-1-3-8-12/h1-10,19,21H,(H2,17,18,20,22)/b13-10-','InChIKey=CJSWZAXLFCTHGQ-RAXLEYEMSA-N','O=C1NC(NNc2ccccc2)=N/C1=C\\c1ccccc1O','1'),
	(243327,0,1,NULL,'Consistent with Molecular Formula','C12H15N5O',245.2834,NULL,'9F22F8AD8684A526-FICuS-01-65','1BB44505666C69AC-FICTS-01-35','9F22F8AD8684A526-uuuuu-01-14','InChI=1S/C12H15N5O/c1-17(2)9-5-3-8(4-6-9)7-10-11(18)15-12(14-10)16-13/h3-7H,13H2,1-2H3,(H2,14,15,16,18)/b10-7-','InChIKey=RDAUBZPSUZWKLW-YFHOEESVSA-N','CN(C)c1ccc(/C=C2\\N=C(NN)NC2=O)cc1','1'),
	(243328,0,1,NULL,'Consistent with Molecular Formula','C18H19N5O',321.381,NULL,'63C43359C7772AC6-FICuS-01-4F','A26F75DE2850D485-FICTS-01-3E','63C43359C7772AC6-uuuuu-01-FE','InChI=1S/C18H19N5O/c1-23(2)15-10-8-13(9-11-15)12-16-17(24)20-18(19-16)22-21-14-6-4-3-5-7-14/h3-12,21H,1-2H3,(H2,19,20,22,24)/b16-12-','InChIKey=SYOPARNWMBYTOQ-VBKFSLOCSA-N','CN(C)c1ccc(/C=C2\\N=C(NNc3ccccc3)NC2=O)cc1','1'),
	(243329,0,2,NULL,'Consistent with Molecular Formula','C19H19N5O2',349.3914,NULL,'DA0C437A23C7AEE1-FICuS-01-79','838C5CF776A2C078-FICTS-01-43','DA0C437A23C7AEE1-uuuuu-01-28','InChI=1S/C19H19N5O2/c1-24(2)15-9-7-13(8-10-15)11-16-18(26)22-19(21-16)23-20-12-14-5-3-4-6-17(14)25/h3-12,25H,1-2H3,(H2,21,22,23,26)/b16-11-,20-12+','InChIKey=WYEJQPADWQZZGG-ULQIOQDBSA-N','CN(C)c1ccc(/C=C2\\N=C(N/N=C/c3ccccc3O)NC2=O)cc1','1'),
	(243330,0,1,NULL,'Consistent with Molecular Formula','C11H12N2O2S',236.288,NULL,'15F5AC4A4332CD21-FICuS-01-57','5F6C9DC640D24C55-FICTS-01-4B','A147B2447A24BEAC-uuuuu-01-18','InChI=1S/C11H12N2O2S/c1-2-6-16-11-12-9(10(14)13-11)7-8-4-3-5-15-8/h3-5,7H,2,6H2,1H3,(H,12,13,14)/b9-7-','InChIKey=PVGOLORXGVPNHA-CLFYSBASSA-N','CCCSC1=N/C(=C\\c2ccco2)C(=O)N1','1'),
	(243331,0,1,NULL,'Consistent with Molecular Formula','C16H20ClN3S',321.8671,NULL,'69E0DFE3F000C018-FICuS-01-5F','69E0DFE3F000C018-FICTS-01-3E','31AA61B3E4CABDF1-uuuuu-01-32','InChI=1S/C16H20ClN3S/c1-4-5-10-21-16-18-14(15(17)19-16)11-12-6-8-13(9-7-12)20(2)3/h6-9,11H,4-5,10H2,1-3H3/b14-11-','InChIKey=UBJZMMCAZLSXCY-KAMYIIQDSA-N','CCCCSC1=N/C(=C\\c2ccc(N(C)C)cc2)C(Cl)=N1','1'),
	(243332,0,1,NULL,'Consistent with Molecular Formula','C21H19N5O',357.414,NULL,'3365B7843E371071-FICuS-01-28','BBC1F0FCD46DCE4C-FICTS-01-8E','3365B7843E371071-uuuuu-01-D7','InChI=1S/C21H19N5O/c1-14-17(11-15-7-3-2-4-8-15)19-20(22)26(13-23-21(19)25-14)24-12-16-9-5-6-10-18(16)27/h2-10,12-13,22,25,27H,11H2,1H3/b22-20-,24-12+','InChIKey=GZJAVWFEVFZJAW-HRTSCKRMSA-N','Cc1[nH]c2ncn(/N=C/c3ccccc3O)c(=N)c2c1Cc1ccccc1','1'),
	(243333,0,1,NULL,'Consistent with Molecular Formula','C21H19N5',341.4146,NULL,'FA3B0513E782DDC0-FICuS-01-6D','FA3B0513E782DDC0-FICTS-01-4C','14A36558D88FB42D-uuuuu-01-0D','InChI=1S/C21H19N5/c1-15-18(12-16-8-4-2-5-9-16)19-20(22)26(14-23-21(19)25-15)24-13-17-10-6-3-7-11-17/h2-11,13-14,22,25H,12H2,1H3/b22-20-,24-13+','InChIKey=JCETUJSRVMDVBW-PCBQGNQFSA-N','Cc1[nH]c2ncn(/N=C/c3ccccc3)c(=N)c2c1Cc1ccccc1','1'),
	(243334,3,0,NULL,'Consistent with Molecular Formula','C14H20BrN5O4',402.2471,NULL,'3CAC55B96AF6A92A-FICuS-01-86','3CAC55B96AF6A92A-FICTS-01-65','3CAC55B96AF6A92A-uuuuu-01-35','InChI=1S/C14H20BrN5O4/c1-9-7-20(12-6-10(17-18-16)11(8-21)24-12)14(23)19(13(9)22)5-3-2-4-15/h7,10-12,21H,2-6,8H2,1H3','InChIKey=VNLZHFGIBSIFIB-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(CO)O2)c(=O)n(CCCCBr)c1=O','1'),
	(243335,3,0,NULL,'Consistent with Molecular Formula','C14H21N5O5',339.3504,NULL,'FFE4D9C8ABC86977-FICuS-01-9F','FFE4D9C8ABC86977-FICTS-01-7E','FFE4D9C8ABC86977-uuuuu-01-4E','InChI=1S/C14H21N5O5/c1-9-7-19(12-6-10(16-17-15)11(8-21)24-12)14(23)18(13(9)22)4-2-3-5-20/h7,10-12,20-21H,2-6,8H2,1H3','InChIKey=JPGYCFTWHZBFGP-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(CO)O2)c(=O)n(CCCCO)c1=O','1'),
	(243336,3,1,NULL,'Consistent with Molecular Formula','C18H23N5O8',437.4084,NULL,'3D38B452CC609BB4-FICuS-01-63','3D38B452CC609BB4-FICTS-01-42','A5AC97DB7A73EEA7-uuuuu-01-4A','InChI=1S/C18H23N5O8/c1-4-29-15(25)7-12(17(27)30-5-2)23-16(26)10(3)8-22(18(23)28)14-6-11(20-21-19)13(9-24)31-14/h7-8,11,13-14,24H,4-6,9H2,1-3H3/b12-7-','InChIKey=GFLQJWYHRKDFSF-GHXNOFRVSA-N','CCOC(=O)/C=C(/C(=O)OCC)n1c(=O)c(C)cn(C2CC(N=[N+]=[N-])C(CO)O2)c1=O','1'),
	(243337,0,1,NULL,'Consistent with Molecular Formula','C15H15IN2O6',446.1978,NULL,'73E0194EC554FF2B-FICuS-01-6A','73E0194EC554FF2B-FICTS-01-49','909F6235C114CF1B-uuuuu-01-03','InChI=1S/C15H15IN2O6/c1-4-7-17-13(20)10(16)9-18(15(17)22)11(14(21)24-6-3)8-12(19)23-5-2/h1,8-9H,5-7H2,2-3H3/b11-8-','InChIKey=FNLWEUUYSUQORI-FLIBITNWSA-N','C#CCn1c(=O)c(I)cn(/C(=C\\C(=O)OCC)C(=O)OCC)c1=O','1'),
	(243338,0,1,NULL,'Consistent with Molecular Formula','C15H15IN2O6',446.1978,'Fumaric acid, 2-[5-iodo-2,4-dioxo-3-(2-propynyl)-1H,3H-pyrimidinyl]-, diethyl ester\n2-Butenedioic acid, 2-[5-iodo-2,4-dioxo-3-(2-propynyl)-1H,3H-pyrimidinyl]-,diethyl ester, (2E)-','B5E267B17E0B24DB-FICuS-01-6F','B5E267B17E0B24DB-FICTS-01-4E','909F6235C114CF1B-uuuuu-01-03','InChI=1S/C15H15IN2O6/c1-4-7-17-13(20)10(16)9-18(15(17)22)11(14(21)24-6-3)8-12(19)23-5-2/h1,8-9H,5-7H2,2-3H3/b11-8+','InChIKey=FNLWEUUYSUQORI-DHZHZOJOSA-N','C#CCn1c(=O)c(I)cn(/C(=C/C(=O)OCC)C(=O)OCC)c1=O','1'),
	(243339,0,1,NULL,'Consistent with Molecular Formula','C15H15ClN2O6',354.7463,'Fumaric acid, 2-[5-chloro-2,4-dioxo-3-(2-propynyl)-1H,3H-pyrimidinyl]-, diethyl ester\n2-Butenedioic acid, 2-[5-chloro-2,4-dioxo-3-(2-propynyl)-1H,3H-pyrimidinyl]-,diethyl ester, (2E)-','709C9F897431AEAB-FICuS-01-72','709C9F897431AEAB-FICTS-01-51','DF38373926D9BB15-uuuuu-01-10','InChI=1S/C15H15ClN2O6/c1-4-7-17-13(20)10(16)9-18(15(17)22)11(14(21)24-6-3)8-12(19)23-5-2/h1,8-9H,5-7H2,2-3H3/b11-8+','InChIKey=RSJAYDGPRDQPMW-DHZHZOJOSA-N','C#CCn1c(=O)c(Cl)cn(/C(=C/C(=O)OCC)C(=O)OCC)c1=O','1'),
	(243340,0,1,NULL,'Consistent with Molecular Formula','C16H19ClN2O8',402.7877,'Maleic acid, 2-[5-chloro-3-(2-ethoxy-2-oxoethyl)-2,4-dioxo- 1H,3H-pyrimidinyl]-, diethyl ester\n2-Butenedioic acid, 2-[5-chloro-3-(2-ethoxy-2-oxoethyl)-2,4-dioxo-1H,3H-pyrimidinyl]-, diethyl ester, (2Z)-','6570E7FE8AAAF639-FICuS-01-83','6570E7FE8AAAF639-FICTS-01-62','1EF7BE24336D7221-uuuuu-01-02','InChI=1S/C16H19ClN2O8/c1-4-25-12(20)7-11(15(23)27-6-3)18-8-10(17)14(22)19(16(18)24)9-13(21)26-5-2/h7-8H,4-6,9H2,1-3H3/b11-7-','InChIKey=BOMIWOJHWUDZFZ-XFFZJAGNSA-N','CCOC(=O)/C=C(/C(=O)OCC)n1cc(Cl)c(=O)n(CC(=O)OCC)c1=O','1'),
	(243341,0,1,NULL,'Consistent with Molecular Formula','C16H19ClN2O8',402.7877,'Fumaric acid, 2-[5-chloro-3-(2-ethoxy-2-oxoethyl)-2,4-dioxo- 1H,3H-pyrimidinyl]-, diethyl ester\n2-Butenedioic acid, 2-[5-chloro-3-(2-ethoxy-2-oxoethyl)-2,4-dioxo-1H,3H-pyrimidinyl]-, diethyl ester, (2E)-','92B626339362B676-FICuS-01-31','92B626339362B676-FICTS-01-10','1EF7BE24336D7221-uuuuu-01-02','InChI=1S/C16H19ClN2O8/c1-4-25-12(20)7-11(15(23)27-6-3)18-8-10(17)14(22)19(16(18)24)9-13(21)26-5-2/h7-8H,4-6,9H2,1-3H3/b11-7+','InChIKey=BOMIWOJHWUDZFZ-YRNVUSSQSA-N','CCOC(=O)/C=C(\\C(=O)OCC)n1cc(Cl)c(=O)n(CC(=O)OCC)c1=O','1'),
	(243342,0,1,NULL,'Consistent with Molecular Formula','C10H15N2O5P',274.2127,NULL,'147C54879CDA2A07-FICuS-01-59','147C54879CDA2A07-FICTS-01-38','2AF8BCEBFE3BD9BA-uuuuu-01-73','InChI=1S/C10H15N2O5P/c1-3-16-18(15,17-4-2)8-7-12-6-5-9(13)11-10(12)14/h5-8H,3-4H2,1-2H3,(H,11,13,14)/b8-7+','InChIKey=RRXIPCLAHYKRSU-BQYQJAHWSA-N','CCOP(=O)(/C=C/n1ccc(=O)[nH]c1=O)OCC','1'),
	(243343,0,1,NULL,'Consistent with Molecular Formula','C10H15N2O5P',274.2127,NULL,'F93049CA179C6067-FICuS-01-51','F93049CA179C6067-FICTS-01-30','2AF8BCEBFE3BD9BA-uuuuu-01-73','InChI=1S/C10H15N2O5P/c1-3-16-18(15,17-4-2)8-7-12-6-5-9(13)11-10(12)14/h5-8H,3-4H2,1-2H3,(H,11,13,14)/b8-7-','InChIKey=RRXIPCLAHYKRSU-FPLPWBNLSA-N','CCOP(=O)(/C=C\\n1ccc(=O)[nH]c1=O)OCC','1'),
	(243344,0,1,NULL,'Consistent with Molecular Formula','C11H17N2O5P',288.2395,NULL,'E870CE59DB34D033-FICuS-01-68','E870CE59DB34D033-FICTS-01-47','3599E20202C06315-uuuuu-01-CD','InChI=1S/C11H17N2O5P/c1-4-17-19(16,18-5-2)7-6-13-8-9(3)10(14)12-11(13)15/h6-8H,4-5H2,1-3H3,(H,12,14,15)/b7-6+','InChIKey=UXLGYEMCEQNJGM-VOTSOKGWSA-N','CCOP(=O)(/C=C/n1cc(C)c(=O)[nH]c1=O)OCC','1'),
	(243345,0,1,NULL,'Consistent with Molecular Formula','C11H17N2O5P',288.2395,NULL,'C3C469539020AECD-FICuS-01-63','C3C469539020AECD-FICTS-01-42','3599E20202C06315-uuuuu-01-CD','InChI=1S/C11H17N2O5P/c1-4-17-19(16,18-5-2)7-6-13-8-9(3)10(14)12-11(13)15/h6-8H,4-5H2,1-3H3,(H,12,14,15)/b7-6-','InChIKey=UXLGYEMCEQNJGM-SREVYHEPSA-N','CCOP(=O)(/C=C\\n1cc(C)c(=O)[nH]c1=O)OCC','1'),
	(243346,0,1,NULL,'Consistent with Molecular Formula','C10H16N3O4P',273.2279,NULL,'DDAA96A7F36DBC88-FICuS-01-A0','BD555C81E9513E0E-FICTS-01-48','4D10A6B65DA86A60-uuuuu-01-0D','InChI=1S/C10H16N3O4P/c1-3-16-18(15,17-4-2)8-7-13-6-5-9(11)12-10(13)14/h5-8H,3-4H2,1-2H3,(H2,11,12,14)/b8-7+','InChIKey=YOLNCEADVZJJAP-BQYQJAHWSA-N','CCOP(=O)(/C=C/n1ccc(N)nc1=O)OCC','1'),
	(243347,0,1,NULL,'Consistent with Molecular Formula','C10H16N3O4P',273.2279,NULL,'965474589386DFA7-FICuS-01-53','F8379F9D1E9F6C9C-FICTS-01-74','4D10A6B65DA86A60-uuuuu-01-0D','InChI=1S/C10H16N3O4P/c1-3-16-18(15,17-4-2)8-7-13-6-5-9(11)12-10(13)14/h5-8H,3-4H2,1-2H3,(H2,11,12,14)/b8-7-','InChIKey=YOLNCEADVZJJAP-FPLPWBNLSA-N','CCOP(=O)(/C=C\\n1ccc(N)nc1=O)OCC','1'),
	(243348,0,1,NULL,'Consistent with Molecular Formula','C13H18N5O5P',355.2895,NULL,'E41CDB458817158E-FICuS-01-5E','9E60AB544AE0D0D9-FICTS-01-51','82DCAAC277509FD6-uuuuu-01-2A','InChI=1S/C13H18N5O5P/c1-4-22-24(21,23-5-2)7-6-17-8-15-10-11(17)16-13(14)18(9(3)19)12(10)20/h6-8H,4-5H2,1-3H3,(H2,14,16)/b7-6+','InChIKey=KSTYYCHMOXPZBI-VOTSOKGWSA-N','CCOP(=O)(/C=C/n1cnc2c(=O)n(C(C)=O)c(N)nc21)OCC','1'),
	(243349,0,1,NULL,'Consistent with Molecular Formula','C13H18N5O5P',355.2895,NULL,'28A11022A0D11236-FICuS-01-1A','699F35E03093213F-FICTS-01-1C','82DCAAC277509FD6-uuuuu-01-2A','InChI=1S/C13H18N5O5P/c1-4-22-24(21,23-5-2)7-6-17-8-15-10-11(17)16-13(14)18(9(3)19)12(10)20/h6-8H,4-5H2,1-3H3,(H2,14,16)/b7-6-','InChIKey=KSTYYCHMOXPZBI-SREVYHEPSA-N','CCOP(=O)(/C=C\\n1cnc2c(=O)n(C(C)=O)c(N)nc21)OCC','1'),
	(243350,9,1,NULL,'Consistent with Molecular Formula','C46H66Cl2N2O6',813.9432,'N-(5.alpha.,3.beta.,-Cholestanyl)-3,3-(3\',3\\\"-dicarboxy-5\',5\\\" -dichloro-4\',4\\\"-dimethoxydiphenyl)-2-propenylamine ammoniumsalt','44AD60FDBCDA0A3F-FICuS-01-98','44AD60FDBCDA0A3F-FICTS-01-77','E91DC74ED39B9F3D-uuuuu-01-44','InChI=1S/C46H63Cl2NO6.H3N/c1-26(2)9-8-10-27(3)36-13-14-37-33-12-11-30-25-31(15-18-45(30,4)38(33)16-19-46(36,37)5)49-20-17-32(28-21-34(43(50)51)41(54-6)39(47)23-28)29-22-35(44(52)53)42(55-7)40(48)24-29;/h17,21-24,26-27,30-31,33,36-38,49H,8-16,18-20,25H2,1-','InChIKey=GOHSFZQCRLWTFZ-OIQZNNFHSA-N','COc1c(Cl)cc(C(=CCNC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC)c(C(=O)O)c2)cc1C(=O)O.N','1'),
	(243351,9,1,NULL,'Consistent with Molecular Formula','C46H66Cl2N2O6',813.9432,'N-(5.alpha.,3.alpha.-Cholestanyl)-3,3-(3\',3\\\"-dicarboxy-5\',5\\\" -dichloro-4\',4\\\"-dimethoxydiphenyl)-2-propenylamine ammoniumsalt','6F7C211D48863A13-FICuS-01-47','6F7C211D48863A13-FICTS-01-26','E91DC74ED39B9F3D-uuuuu-01-44','InChI=1S/C46H63Cl2NO6.H3N/c1-26(2)9-8-10-27(3)36-13-14-37-33-12-11-30-25-31(15-18-45(30,4)38(33)16-19-46(36,37)5)49-20-17-32(28-21-34(43(50)51)41(54-6)39(47)23-28)29-22-35(44(52)53)42(55-7)40(48)24-29;/h17,21-24,26-27,30-31,33,36-38,49H,8-16,18-20,25H2,1-','InChIKey=GOHSFZQCRLWTFZ-DYJJFLOWSA-N','COc1c(Cl)cc(C(=CCNC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC)c(C(=O)O)c2)cc1C(=O)O.N','1'),
	(243352,9,1,NULL,'Consistent with Molecular Formula','C48H67Cl2NO6',824.9664,'N-(5.alpha.,3.alpha.-Cholestanyl)-3,3-(3\',3\\\"-dichloro-5\',5\\\"-dimethoxy-4\',4\\\"-dimethoxydiphenyl)-2-propenylamine','8431B9BA7C7543C8-FICuS-01-5D','8431B9BA7C7543C8-FICTS-01-3C','F93C49F061A2A91F-uuuuu-01-19','InChI=1S/C48H67Cl2NO6/c1-28(2)11-10-12-29(3)38-15-16-39-35-14-13-32-27-33(17-20-47(32,4)40(35)18-21-48(38,39)5)51-22-19-34(30-23-36(45(52)56-8)43(54-6)41(49)25-30)31-24-37(46(53)57-9)44(55-7)42(50)26-31/h19,23-26,28-29,32-33,35,38-40,51H,10-18,20-22,27H2,','InChIKey=ZYQXAHJPKLUZIV-IQLJRFQTSA-N','COC(=O)c1cc(C(=CCNC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC','1'),
	(243353,9,1,NULL,'Consistent with Molecular Formula','C48H67Cl2NO6',824.9664,'N-(5.alpha.,3.beta.,-Cholestanyl)-3,3-(3\',3\\\"-dichloro-5\',5\\\"-dimethoxy-4\',4\\\"-dimethoxydiphenyl)-2-propenylamine','2F845829F450F4CE-FICuS-01-64','2F845829F450F4CE-FICTS-01-43','F93C49F061A2A91F-uuuuu-01-19','InChI=1S/C48H67Cl2NO6/c1-28(2)11-10-12-29(3)38-15-16-39-35-14-13-32-27-33(17-20-47(32,4)40(35)18-21-48(38,39)5)51-22-19-34(30-23-36(45(52)56-8)43(54-6)41(49)25-30)31-24-37(46(53)57-9)44(55-7)42(50)26-31/h19,23-26,28-29,32-33,35,38-40,51H,10-18,20-22,27H2,','InChIKey=ZYQXAHJPKLUZIV-QMBGPOTISA-N','COC(=O)c1cc(C(=CCNC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC)c(C(=O)OC)c2)cc(Cl)c1OC','1'),
	(243354,8,0,NULL,'Consistent with Molecular Formula','C25H28O13',536.4884,NULL,'99FF1F7FA5129C3A-FICuS-01-82','99FF1F7FA5129C3A-FICTS-01-61','68079C26473004B1-uuuuu-01-D4','InChI=1S/C25H28O13/c1-32-10-4-5-11-13(6-10)35-22-24(38-23-20(29)19(28)18(27)17(9-26)37-23)36-14-8-16(34-3)15(33-2)7-12(14)25(22,31)21(11)30/h4-8,17-20,22-24,26-29,31H,9H2,1-3H3/t17?,18?,19?,20?,22-,23?,24-,25+/m1/s1','InChIKey=GQYHMYYXQXEGFY-QFEXWSCGSA-N','COc1ccc2c(c1)OC1C(OC3OC(CO)C(O)C(O)C3O)Oc3cc(OC)c(OC)cc3C1(O)C2=O','1'),
	(243355,6,0,NULL,'Consistent with Molecular Formula','C25H26O13',534.4726,NULL,'14898169F7C9525A-FICuS-01-4B','14898169F7C9525A-FICTS-01-2A','14898169F7C9525A-uuuuu-01-FA','InChI=1S/C25H26O13/c1-32-13-4-9-11(6-15(13)34-3)36-24(31)23-18(9)19(27)10-5-14(33-2)16(7-12(10)35-23)37-25-22(30)21(29)20(28)17(8-26)38-25/h4-7,17,20-22,24-26,28-31H,8H2,1-3H3','InChIKey=TUVVGDZRISSBCL-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(oc3cc(OC4OC(CO)C(O)C(O)C4O)c(OC)cc3c1=O)C(O)O2','1'),
	(243356,3,0,NULL,'Consistent with Molecular Formula','C19H18O8',374.3464,NULL,'65E2F3C46BFDD4A1-FICuS-01-85','65E2F3C46BFDD4A1-FICTS-01-64','66DB275F64E4FDC4-uuuuu-01-30','InChI=1S/C19H18O8/c1-23-9-4-5-10-12(6-9)26-17-18(21)27-13-8-15(25-3)14(24-2)7-11(13)19(17,22)16(10)20/h4-8,17-18,21-22H,1-3H3/t17-,18?,19+/m1/s1','InChIKey=DKNLJCRQRYRUNC-KGNCLDLBSA-N','COc1ccc2c(c1)OC1C(O)Oc3cc(OC)c(OC)cc3C1(O)C2=O','1'),
	(243357,0,0,NULL,'Consistent with Molecular Formula','C15H17N5O2',299.3316,NULL,'A2326877CD16AFEA-FICuS-01-76','186D014C5DD6B00C-FICTS-01-39','A2326877CD16AFEA-uuuuu-01-25','InChI=1S/C15H17N5O2/c1-2-3-6-9-12(21)18-15(19-13(9)22)20-14-16-10-7-4-5-8-11(10)17-14/h4-5,7-8H,2-3,6H2,1H3,(H4,16,17,18,19,20,21,22)','InChIKey=XTVNRLRLTDZPDD-UHFFFAOYSA-N','CCCCc1c(O)nc(Nc2nc3ccccc3[nH]2)[nH]c1=O',NULL),
	(243358,0,0,NULL,'Consistent with Molecular Formula','C23H19FN4',370.4283,NULL,'34B2CC706C25089B-FICuS-01-52','34B2CC706C25089B-FICTS-01-31','34B2CC706C25089B-uuuuu-01-01','InChI=1S/C23H19FN4/c1-13-10-20-21(11-14(13)2)28-22(26-16-8-6-15(24)7-9-16)18-5-3-4-17(18)19(12-25)23(28)27-20/h6-11,26H,3-5H2,1-2H3','InChIKey=ZJLCCZCCHGTMKS-UHFFFAOYSA-N','Cc1cc2nc3c(C#N)c4c(c(Nc5ccc(F)cc5)n3c2cc1C)CCC4',NULL),
	(243359,0,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'1B86C62758B75EC0-FICuS-01-5D','1B86C62758B75EC0-FICTS-01-3C','1B86C62758B75EC0-uuuuu-01-0C','InChI=1S/C16H15NO4/c1-20-15(18)11-7-3-5-9-13(11)17-14-10-6-4-8-12(14)16(19)21-2/h3-10,17H,1-2H3','InChIKey=JLSSXSAGWDRWFB-UHFFFAOYSA-N','COC(=O)c1ccccc1Nc1ccccc1C(=O)OC',NULL),
	(243360,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'502430993AC1B640-FICuS-01-2B','502430993AC1B640-FICTS-01-0A','502430993AC1B640-uuuuu-01-DA','InChI=1S/C14H15N5O2/c15-18-13(20)9-5-1-3-7-11(9)17-12-8-4-2-6-10(12)14(21)19-16/h1-8,17H,15-16H2,(H,18,20)(H,19,21)','InChIKey=XHQJLKFFZZETDA-UHFFFAOYSA-N','NNC(=O)c1ccccc1Nc1ccccc1C(=O)NN',NULL),
	(243361,0,0,NULL,'Consistent with Molecular Formula','C7H7ClN2O2S2',250.7175,NULL,'6D277A2F82D9F93A-FICuS-01-74','6D277A2F82D9F93A-FICTS-01-53','6D277A2F82D9F93A-uuuuu-01-23','InChI=1S/C7H7ClN2O2S2/c8-5-1-3-6(4-2-5)14(11,12)10-7(9)13/h1-4H,(H3,9,10,13)','InChIKey=ASQPMGTVLIPQMA-UHFFFAOYSA-N','NC(=S)NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(243362,0,0,NULL,'Consistent with Molecular Formula','C7H7FN2O2S2',234.2629,NULL,'18817E579BBFFD86-FICuS-01-7C','18817E579BBFFD86-FICTS-01-5B','18817E579BBFFD86-uuuuu-01-2B','InChI=1S/C7H7FN2O2S2/c8-5-1-3-6(4-2-5)14(11,12)10-7(9)13/h1-4H,(H3,9,10,13)','InChIKey=ZOAHLQNMCHEVIR-UHFFFAOYSA-N','NC(=S)NS(=O)(=O)c1ccc(F)cc1',NULL),
	(243363,0,0,NULL,'Consistent with Molecular Formula','C7H6Cl2N2O2S2',285.1626,NULL,'2841F8ABF979C396-FICuS-01-6B','2841F8ABF979C396-FICTS-01-4A','2841F8ABF979C396-uuuuu-01-1A','InChI=1S/C7H6Cl2N2O2S2/c8-4-1-2-6(5(9)3-4)15(12,13)11-7(10)14/h1-3H,(H3,10,11,14)','InChIKey=IJZCAQICEKZATF-UHFFFAOYSA-N','NC(=S)NS(=O)(=O)c1ccc(Cl)cc1Cl',NULL),
	(243364,0,0,NULL,'Consistent with Molecular Formula','C7H6F2N2O2S2',252.2534,NULL,'754B6CE7275162F0-FICuS-01-4B','754B6CE7275162F0-FICTS-01-2A','754B6CE7275162F0-uuuuu-01-FA','InChI=1S/C7H6F2N2O2S2/c8-4-1-2-6(5(9)3-4)15(12,13)11-7(10)14/h1-3H,(H3,10,11,14)','InChIKey=CPAKLDFKWFGJCB-UHFFFAOYSA-N','NC(=S)NS(=O)(=O)c1ccc(F)cc1F',NULL),
	(243365,7,0,NULL,'Consistent with Molecular Formula','C50H76N6O10',921.1846,NULL,'FA9C52984D84CBA1-FICuS-01-7D','FA9C52984D84CBA1-FICTS-01-5C','A60DAD177CB7A876-uuuuu-01-27','InChI=1S/C50H76N6O10/c1-12-13-15-24-40(57)51-42(31(4)5)45(59)52-43(32(6)7)48(62)53(10)38(27-30(2)3)47(61)54-25-18-22-35(54)46(60)55-26-19-23-36(55)50(64)66-44(33(8)9)49(63)56-37(39(65-11)29-41(56)58)28-34-20-16-14-17-21-34/h14,16-17,20-21,29-33,35-38,42-4','InChIKey=ZJVGNWVIWHOOST-GPMHJMGWSA-N','CCCCCC(=O)NC(C(=O)NC(C(=O)N(C)C(CC(C)C)C(=O)N1CCCC1C(=O)N1CCCC1C(=O)OC(C(=O)N1C(=O)C=C(OC)C1Cc1ccccc1)C(C)C)C(C)C)C(C)C','1'),
	(243366,7,0,NULL,'Consistent with Molecular Formula','C49H74N6O10',907.1578,NULL,'93BAA00F90C60195-FICuS-01-4E','93BAA00F90C60195-FICTS-01-2D','907D5F041D1130D1-uuuuu-01-E8','InChI=1S/C49H74N6O10/c1-12-13-15-24-38(56)50-40(29(2)3)44(58)51-41(30(4)5)46(60)52(10)42(31(6)7)47(61)53-25-18-22-34(53)45(59)54-26-19-23-35(54)49(63)65-43(32(8)9)48(62)55-36(37(64-11)28-39(55)57)27-33-20-16-14-17-21-33/h14,16-17,20-21,28-32,34-36,40-43H,','InChIKey=OBBNHSFBTPUMDY-YPLZCVELSA-N','CCCCCC(=O)NC(C(=O)NC(C(=O)N(C)C(C(=O)N1CCCC1C(=O)N1CCCC1C(=O)OC(C(=O)N1C(=O)C=C(OC)C1Cc1ccccc1)C(C)C)C(C)C)C(C)C)C(C)C','1'),
	(243367,7,0,NULL,'Consistent with Molecular Formula','C52H72N6O11',957.1744,NULL,'1CC5E0E1C2745B9C-FICuS-01-71','1CC5E0E1C2745B9C-FICTS-01-50','AF928E7746F6AC4E-uuuuu-01-36','InChI=1S/C52H72N6O11/c1-31(2)27-40(55(9)49(63)44(33(5)6)53-46(60)43(32(3)4)54-52(66)68-30-36-21-15-12-16-22-36)48(62)56-25-17-23-37(56)47(61)57-26-18-24-38(57)51(65)69-45(34(7)8)50(64)58-39(41(67-10)29-42(58)59)28-35-19-13-11-14-20-35/h11-16,19-22,29,31-3','InChIKey=NPZPWJBXDUFVSE-JPTQGGKCSA-N','COC1=CC(=O)N(C(=O)C(OC(=O)C2CCCN2C(=O)C2CCCN2C(=O)C(CC(C)C)N(C)C(=O)C(NC(=O)C(NC(=O)OCc2ccccc2)C(C)C)C(C)C)C(C)C)C1Cc1ccccc1','1'),
	(243368,5,0,NULL,'Consistent with Molecular Formula','C49H68N6O7',853.1122,NULL,'04CE0EFB7D8A39F7-FICuS-01-8D','04CE0EFB7D8A39F7-FICTS-01-6C','DB312C69103A4104-uuuuu-01-E2','InChI=1S/C49H68N6O7/c1-32(2)42(51-46(57)43(33(3)4)53(30-35-18-12-10-13-19-35)31-36-20-14-11-15-21-36)48(59)52(7)44(34(5)6)49(60)55-27-17-23-39(55)47(58)54-26-16-22-38(54)45(56)50-29-37-24-25-40(61-8)41(28-37)62-9/h10-15,18-21,24-25,28,32-34,38-39,42-44H,1','InChIKey=NGCXRJSQAWKLDM-AVLBDWFCSA-N','COc1ccc(CNC(=O)C2CCCN2C(=O)C2CCCN2C(=O)C(C(C)C)N(C)C(=O)C(NC(=O)C(C(C)C)N(Cc2ccccc2)Cc2ccccc2)C(C)C)cc1OC','1'),
	(243369,7,0,NULL,'Consistent with Molecular Formula','C56H76N6O9',977.2512,NULL,'F979220F024ACE9E-FICuS-01-6D','F979220F024ACE9E-FICTS-01-4C','26C3709EDCB3D3AE-uuuuu-01-32','InChI=1S/C56H76N6O9/c1-35(2)47(57-51(64)48(36(3)4)60(33-41-25-18-14-19-26-41)34-42-27-20-15-21-28-42)53(66)59(11)49(37(5)6)54(67)61-30-22-29-43(61)52(65)58(10)39(9)56(69)71-50(38(7)8)55(68)62-44(45(70-12)32-46(62)63)31-40-23-16-13-17-24-40/h13-21,23-28,32','InChIKey=DIOPHCBJXPKRPH-LXLWALGQSA-N','COC1=CC(=O)N(C(=O)C(OC(=O)C(C)N(C)C(=O)C2CCCN2C(=O)C(C(C)C)N(C)C(=O)C(NC(=O)C(C(C)C)N(Cc2ccccc2)Cc2ccccc2)C(C)C)C(C)C)C1Cc1ccccc1','1'),
	(243370,5,0,NULL,'Consistent with Molecular Formula','C46H63FN6O5',799.0393,NULL,'EEF546A7A97F2C31-FICuS-01-7E','EEF546A7A97F2C31-FICTS-01-5D','1640885B0ECD03A0-uuuuu-01-F8','InChI=1S/C46H63FN6O5/c1-30(2)39(49-43(55)40(31(3)4)52(28-35-17-12-10-13-18-35)29-36-19-14-11-15-20-36)45(57)51(9)41(32(5)6)46(58)53-26-16-21-38(53)44(56)50(8)33(7)42(54)48-27-34-22-24-37(47)25-23-34/h10-15,17-20,22-25,30-33,38-41H,16,21,26-29H2,1-9H3,(H,4','InChIKey=LOJKHESIOIDGES-JEHWFKLGSA-N','CC(C)C(NC(=O)C(C(C)C)N(Cc1ccccc1)Cc1ccccc1)C(=O)N(C)C(C(=O)N1CCCC1C(=O)N(C)C(C)C(=O)NCc1ccc(F)cc1)C(C)C','1'),
	(243371,5,0,NULL,'Consistent with Molecular Formula','C46H63ClN6O5',815.4939,NULL,'7B0DA4D65FC4B2A3-FICuS-01-7D','7B0DA4D65FC4B2A3-FICTS-01-5C','13C09EF9EC3CCE02-uuuuu-01-32','InChI=1S/C46H63ClN6O5/c1-30(2)39(49-43(55)40(31(3)4)52(28-35-17-12-10-13-18-35)29-36-19-14-11-15-20-36)45(57)51(9)41(32(5)6)46(58)53-26-16-21-38(53)44(56)50(8)33(7)42(54)48-27-34-22-24-37(47)25-23-34/h10-15,17-20,22-25,30-33,38-41H,16,21,26-29H2,1-9H3,(H,','InChIKey=VKUJTODWPXPLNE-JEHWFKLGSA-N','CC(C)C(NC(=O)C(C(C)C)N(Cc1ccccc1)Cc1ccccc1)C(=O)N(C)C(C(=O)N1CCCC1C(=O)N(C)C(C)C(=O)NCc1ccc(Cl)cc1)C(C)C','1'),
	(243372,5,0,NULL,'Consistent with Molecular Formula','C48H68N6O7',841.1012,NULL,'78FCD18C828D43CA-FICuS-01-80','78FCD18C828D43CA-FICTS-01-5F','A1BA84F12413A92C-uuuuu-01-07','InChI=1S/C48H68N6O7/c1-31(2)41(50-45(56)42(32(3)4)53(29-35-19-14-12-15-20-35)30-36-21-16-13-17-22-36)47(58)52(9)43(33(5)6)48(59)54-26-18-23-38(54)46(57)51(8)34(7)44(55)49-28-37-24-25-39(60-10)40(27-37)61-11/h12-17,19-22,24-25,27,31-34,38,41-43H,18,23,26,2','InChIKey=JQBPYGLCDHSEEV-DRBWZFHRSA-N','COc1ccc(CNC(=O)C(C)N(C)C(=O)C2CCCN2C(=O)C(C(C)C)N(C)C(=O)C(NC(=O)C(C(C)C)N(Cc2ccccc2)Cc2ccccc2)C(C)C)cc1OC','1'),
	(243373,5,0,NULL,'Consistent with Molecular Formula','C47H64N6O7',825.0586,NULL,'0E4CBB9AF3B37C7E-FICuS-01-95','0E4CBB9AF3B37C7E-FICTS-01-74','A56066AB70846B54-uuuuu-01-F5','InChI=1S/C47H64N6O7/c1-30(2)40(49-44(55)41(31(3)4)52(27-34-17-12-10-13-18-34)28-35-19-14-11-15-20-35)46(57)51(9)42(32(5)6)47(58)53-24-16-21-37(53)45(56)50(8)33(7)43(54)48-26-36-22-23-38-39(25-36)60-29-59-38/h10-15,17-20,22-23,25,30-33,37,40-42H,16,21,24,2','InChIKey=LHAMVGHPJUENKS-GRUPRJISSA-N','CC(C)C(NC(=O)C(C(C)C)N(Cc1ccccc1)Cc1ccccc1)C(=O)N(C)C(C(=O)N1CCCC1C(=O)N(C)C(C)C(=O)NCc1ccc2c(c1)OCO2)C(C)C','1'),
	(243374,5,0,NULL,'Consistent with Molecular Formula','C42H70N6O8',787.0504,NULL,'A9DCB81AB155A592-FICuS-01-72','A9DCB81AB155A592-FICTS-01-51','18C830E8088A8412-uuuuu-01-EA','InChI=1S/C42H70N6O8/c1-13-14-15-16-17-20-34(49)44-35(26(2)3)39(51)45-36(27(4)5)41(53)47(10)37(28(6)7)42(54)48-23-18-19-32(48)40(52)46(9)29(8)38(50)43-25-30-21-22-31(55-11)24-33(30)56-12/h21-22,24,26-29,32,35-37H,13-20,23,25H2,1-12H3,(H,43,50)(H,44,49)(H,4','InChIKey=LHCKSKUDHKMEQN-DYYMYWGBSA-N','CCCCCCCC(=O)NC(C(=O)NC(C(=O)N(C)C(C(=O)N1CCCC1C(=O)N(C)C(C)C(=O)NCc1ccc(OC)cc1OC)C(C)C)C(C)C)C(C)C','1'),
	(243375,5,0,NULL,'Consistent with Molecular Formula','C48H68N6O7',841.1012,NULL,'355F89DF31C9864F-FICuS-01-6D','355F89DF31C9864F-FICTS-01-4C','29736672ABA10DB7-uuuuu-01-02','InChI=1S/C48H68N6O7/c1-31(2)41(50-45(56)42(32(3)4)53(29-35-19-14-12-15-20-35)30-36-21-16-13-17-22-36)47(58)52(9)43(33(5)6)48(59)51(8)34(7)46(57)54-26-18-23-39(54)44(55)49-28-37-24-25-38(60-10)27-40(37)61-11/h12-17,19-22,24-25,27,31-34,39,41-43H,18,23,26,2','InChIKey=IGMWBEZAKYOYEJ-BTAISYOBSA-N','COc1ccc(CNC(=O)C2CCCN2C(=O)C(C)N(C)C(=O)C(C(C)C)N(C)C(=O)C(NC(=O)C(C(C)C)N(Cc2ccccc2)Cc2ccccc2)C(C)C)c(OC)c1','1'),
	(243376,4,0,NULL,'Consistent with Molecular Formula','C16H10O2',234.2538,NULL,'1B2135924ABF755A-FICuS-01-4F','1B2135924ABF755A-FICTS-01-2E','10AEA6779A8B6C48-uuuuu-01-1B','InChI=1S/C16H10O2/c1-3-7-11-8(4-1)14-16(18-14)10-6-2-5-9(12(10)11)15-13(7)17-15/h1-6,13-16H/t13-,14+,15+,16-','InChIKey=ODWIKMRCLCFXPH-SYMSYNOKSA-N','c1cc2c3c(c1)C1OC1c1cccc(c1-3)C1OC21','1'),
	(243377,4,0,NULL,'Consistent with Molecular Formula','C16H9NO4',279.2514,NULL,'4B8D0360F8C10A42-FICuS-01-4B','4B8D0360F8C10A42-FICTS-01-2A','184ADAFFBADE2A3D-uuuuu-01-5B','InChI=1S/C16H9NO4/c18-17(19)9-5-4-8-11-10-6(13-14(8)20-13)2-1-3-7(10)15-16(21-15)12(9)11/h1-5,13-16H/t13-,14+,15-,16+/m0/s1','InChIKey=PSJVYDKXINWURE-XUWVNRHRSA-N','O=[N+]([O-])c1ccc2c3c1C1OC1c1cccc(c1-3)C1OC21','1'),
	(243378,4,0,NULL,'Consistent with Molecular Formula','C16H9NO4',279.2514,NULL,'4A1D4F46E1C1112E-FICuS-01-58','4A1D4F46E1C1112E-FICTS-01-37','184ADAFFBADE2A3D-uuuuu-01-5B','InChI=1S/C16H9NO4/c18-17(19)9-5-4-8-11-10-6(13-14(8)20-13)2-1-3-7(10)15-16(21-15)12(9)11/h1-5,13-16H/t13-,14+,15+,16-/m0/s1','InChIKey=PSJVYDKXINWURE-JJXSEGSLSA-N','O=[N+]([O-])c1ccc2c3c1C1OC1c1cccc(c1-3)C1OC21','1'),
	(243379,4,0,NULL,'Consistent with Molecular Formula','C16H9BrO2',313.1499,NULL,'0AC6B8B9F5A260A4-FICuS-01-6F','0AC6B8B9F5A260A4-FICTS-01-4E','EF7959E3D7EFD457-uuuuu-01-41','InChI=1S/C16H9BrO2/c17-9-5-4-8-11-10-6(13-14(8)18-13)2-1-3-7(10)15-16(19-15)12(9)11/h1-5,13-16H/t13-,14+,15-,16+/m0/s1','InChIKey=DRKTVMCQLWVGFV-XUWVNRHRSA-N','Brc1ccc2c3c1C1OC1c1cccc(c1-3)C1OC21','1'),
	(243380,4,0,NULL,'Consistent with Molecular Formula','C16H9BrO2',313.1499,NULL,'D89B7F090F40DFB7-FICuS-01-81','D89B7F090F40DFB7-FICTS-01-60','EF7959E3D7EFD457-uuuuu-01-41','InChI=1S/C16H9BrO2/c17-9-5-4-8-11-10-6(13-14(8)18-13)2-1-3-7(10)15-16(19-15)12(9)11/h1-5,13-16H/t13-,14+,15+,16-/m0/s1','InChIKey=DRKTVMCQLWVGFV-JJXSEGSLSA-N','Brc1ccc2c3c1C1OC1c1cccc(c1-3)C1OC21','1'),
	(243381,4,0,NULL,'Consistent with Molecular Formula','C18H12O3',276.291,NULL,'7AE37F1A8CFF5051-FICuS-01-78','7AE37F1A8CFF5051-FICTS-01-57','C18EFF7B19833498-uuuuu-01-19','InChI=1S/C18H12O3/c1-7(19)8-5-6-11-13-12-9(15-16(11)20-15)3-2-4-10(12)17-18(21-17)14(8)13/h2-6,15-18H,1H3/t15-,16+,17-,18+/m0/s1','InChIKey=VBGVMPZDNOKGNZ-XWTMOSNGSA-N','CC(=O)c1ccc2c3c1C1OC1c1cccc(c1-3)C1OC21','1'),
	(243382,4,0,NULL,'Consistent with Molecular Formula','C18H12O3',276.291,NULL,'B06558063E74DEBE-FICuS-01-6A','B06558063E74DEBE-FICTS-01-49','C18EFF7B19833498-uuuuu-01-19','InChI=1S/C18H12O3/c1-7(19)8-5-6-11-13-12-9(15-16(11)20-15)3-2-4-10(12)17-18(21-17)14(8)13/h2-6,15-18H,1H3/t15-,16+,17+,18-/m0/s1','InChIKey=VBGVMPZDNOKGNZ-MLHJIOFPSA-N','CC(=O)c1ccc2c3c1C1OC1c1cccc(c1-3)C1OC21','1'),
	(243383,4,0,NULL,'Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'CFF56812E2129933-FICuS-01-4E','CFF56812E2129933-FICTS-01-2D','B7F305570B17DECE-uuuuu-01-24','InChI=1S/C18H12O4/c1-7(19)20-11-6-5-10-13-12-8(15-16(10)21-15)3-2-4-9(12)17-18(22-17)14(11)13/h2-6,15-18H,1H3/t15-,16+,17-,18+/m0/s1','InChIKey=WMKVLWDGVRQMEB-XWTMOSNGSA-N','CC(=O)Oc1ccc2c3c1C1OC1c1cccc(c1-3)C1OC21','1'),
	(243384,4,0,NULL,'Consistent with Molecular Formula','C18H12O4',292.2904,NULL,'0157C5174BE914A3-FICuS-01-41','0157C5174BE914A3-FICTS-01-20','B7F305570B17DECE-uuuuu-01-24','InChI=1S/C18H12O4/c1-7(19)20-11-6-5-10-13-12-8(15-16(10)21-15)3-2-4-9(12)17-18(22-17)14(11)13/h2-6,15-18H,1H3/t15-,16+,17+,18-/m0/s1','InChIKey=WMKVLWDGVRQMEB-MLHJIOFPSA-N','CC(=O)Oc1ccc2c3c1C1OC1c1cccc(c1-3)C1OC21','1'),
	(243385,4,0,NULL,'Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'9BC3F1F423BB68BC-FICuS-01-85','9BC3F1F423BB68BC-FICTS-01-64','B89A182E32CDC943-uuuuu-01-19','InChI=1S/C17H12O2/c1-7-5-6-10-13-11(7)17-16(19-17)9-4-2-3-8(12(9)13)14-15(10)18-14/h2-6,14-17H,1H3/t14-,15+,16+,17-/m0/s1','InChIKey=DATVPJORPPJYMB-HZMVEIRTSA-N','Cc1ccc2c3c1C1OC1c1cccc(c1-3)C1OC21','1'),
	(243386,4,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'F271CB92378F6937-FICuS-01-58','F271CB92378F6937-FICTS-01-37','E07AC78F9C4CBB2E-uuuuu-01-49','InChI=1S/C12H18O3/c1-7-8(2)10(4)12(6,14-10)15-11(5)9(7,3)13-11/h1-6H3/t9-,10+,11+,12-','InChIKey=MAWVINHPBOZONV-IWDIQUIJSA-N','CC1=C(C)C2(C)OC2(C)OC2(C)OC12C','1'),
	(243387,6,0,NULL,'Consistent with Molecular Formula','C12H18O4',226.2718,NULL,'98D065CF4A9684C7-FICuS-01-6A','98D065CF4A9684C7-FICTS-01-49','965328CBCF1FF607-uuuuu-01-1F','InChI=1S/C12H18O4/c1-7-8(2,13-7)10(4)12(6,15-10)16-11(5)9(7,3)14-11/h1-6H3/t7-,8+,9+,10-,11-,12+','InChIKey=GKBCLQUAMHOKQE-KUDAMMAASA-N','CC12OC3(C)OC3(C)C3(C)OC3(C)C1(C)O2','1'),
	(243388,8,0,NULL,'Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'DFA888ED142028E0-FICuS-01-69','DFA888ED142028E0-FICTS-01-48','2ECAAA01CA7A08F7-uuuuu-01-35','InChI=1S/C8H8O4/c9-1-2(9)4-6(11-4)8-7(12-8)5-3(1)10-5/h1-8H/t1-,2+,3-,4-,5-,6-,7-,8+','InChIKey=HJMUDJLOEPXOET-BLCUMERGSA-N','O1C2C1C1OC1C1OC1C1OC21','1'),
	(243389,8,0,NULL,'Consistent with Molecular Formula','C8H8O4',168.1488,NULL,'9F4C3B937823EECE-FICuS-01-84','9F4C3B937823EECE-FICTS-01-63','2ECAAA01CA7A08F7-uuuuu-01-35','InChI=1S/C8H8O4/c9-1-2(9)4-6(11-4)8-7(12-8)5-3(1)10-5/h1-8H/t1-,2+,3+,4-,5+,6-,7-,8+','InChIKey=HJMUDJLOEPXOET-DYXRAMCBSA-N','O1C2C1C1OC1C1OC1C1OC21','1'),
	(243390,6,0,NULL,'Consistent with Molecular Formula','C18H12O3',276.291,NULL,'98A11B65F3CAC707-FICuS-01-66','98A11B65F3CAC707-FICTS-01-45','A9AA67E20ADD0459-uuuuu-01-21','InChI=1S/C18H12O3/c1-3-7-11-9(5-1)13-15(19-13)18-12-8-4-2-6-10(12)14-16(20-14)17(11,18)21-18/h1-8,13-16H/t13-,14-,15-,16-,17+,18+/m0/s1','InChIKey=VKXNBAPCVVEWPZ-UXJCHEOYSA-N','c1ccc2c(c1)C1OC1C13OC21C1OC1c1ccccc13','1'),
	(243391,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O4',322.2794,NULL,'EAC2851B2977E520-FICuS-01-57','EAC2851B2977E520-FICTS-01-36','EAC2851B2977E520-uuuuu-01-06','InChI=1S/C16H10N4O4/c21-15(22)13-14(16(23)24)20-12(10-6-2-4-8-18-10)11(19-13)9-5-1-3-7-17-9/h1-8H,(H,21,22)(H,23,24)','InChIKey=IBEHNEMWMYLQBP-UHFFFAOYSA-N','O=C(O)c1nc(-c2ccccn2)c(-c2ccccn2)nc1C(=O)O',NULL),
	(243392,5,0,NULL,'Consistent with Molecular Formula','C29H28O17',648.53,NULL,'6B7C0D485F9A59AF-FICuS-01-83','8E4040D492E80EF2-FICTS-01-38','6B7C0D485F9A59AF-uuuuu-01-32','InChI=1S/C29H28O17/c1-9(31)41-15-6-14(35)16(42-10(2)32)5-13(15)27-25(39)23(37)20-17(45-27)7-18(43-11(3)33)21(28(20)44-12(4)34)29-26(40)24(38)22(36)19(8-30)46-29/h5-7,19,22,24,26,29-30,35-36,38-40H,8H2,1-4H3','InChIKey=RWDLQIOGIKBJFN-UHFFFAOYSA-N','CC(=O)Oc1cc(-c2oc3cc(OC(C)=O)c(C4OC(CO)C(O)C(O)C4O)c(OC(C)=O)c3c(=O)c2O)c(OC(C)=O)cc1O','1'),
	(243393,2,0,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,'4-butanediylDihydroguaiaretic acid\nPhenol, 4,4\'-(2,3-dimethyl-1,4-butanediyl)bis[2-methoxy-','A31680573AD1EE1F-FICuS-01-60','A31680573AD1EE1F-FICTS-01-3F','A31680573AD1EE1F-uuuuu-01-0F','InChI=1S/C20H26O4/c1-13(9-15-5-7-17(21)19(11-15)23-3)14(2)10-16-6-8-18(22)20(12-16)24-4/h5-8,11-14,21-22H,9-10H2,1-4H3','InChIKey=ADFOLUXMYYCTRR-UHFFFAOYSA-N','COc1cc(CC(C)C(C)Cc2ccc(O)c(OC)c2)ccc1O','1'),
	(243394,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'948BA9B7B5E11C5D-FICuS-01-7B','948BA9B7B5E11C5D-FICTS-01-5A','948BA9B7B5E11C5D-uuuuu-01-2A','InChI=1S/C14H13N3O2/c1-2-19-14(18)12-11-8-9-6-4-3-5-7-10(9)17(11)16-13(12)15/h3-8H,2H2,1H3,(H2,15,16)','InChIKey=WCFDWPWESRQLJP-UHFFFAOYSA-N','CCOC(=O)c1c(N)nn2c1cc1cccccc12',NULL),
	(243395,1,0,NULL,'Consistent with Molecular Formula','C10H20NO7P',297.2443,NULL,'7ABE1F89578E8474-FICuS-01-6E','7ABE1F89578E8474-FICTS-01-4D','7ABE1F89578E8474-uuuuu-01-1D','InChI=1S/C10H20NO7P/c1-10(2,3)18-9(13)11-7(8(12)15-4)19(14,16-5)17-6/h7H,1-6H3,(H,11,13)','InChIKey=LJHAPRKTPAREGO-UHFFFAOYSA-N','COC(=O)C(NC(=O)OC(C)(C)C)P(=O)(OC)OC','1'),
	(243396,1,0,NULL,'Consistent with Molecular Formula','C5H11O6P',198.1121,NULL,'C8855207BDC2637C-FICuS-01-5B','C8855207BDC2637C-FICTS-01-3A','C8855207BDC2637C-uuuuu-01-0A','InChI=1S/C5H11O6P/c1-9-4(6)5(7)12(8,10-2)11-3/h5,7H,1-3H3','InChIKey=OOEKGZQFBSHTCY-UHFFFAOYSA-N','COC(=O)C(O)P(=O)(OC)OC','1'),
	(243397,1,1,NULL,'Consistent with Molecular Formula','C23H23O4P',394.4061,NULL,'63E3A11601CC29FB-FICuS-01-5B','63E3A11601CC29FB-FICTS-01-3A','709AC4987581279D-uuuuu-01-FA','InChI=1S/C23H23O4P/c24-23(17-16-20-10-4-1-5-11-20)28(25,26-18-21-12-6-2-7-13-21)27-19-22-14-8-3-9-15-22/h1-17,23-24H,18-19H2/b17-16+','InChIKey=MGLUCCMWNDVKBN-WUKNDPDISA-N','O=P(OCc1ccccc1)(OCc1ccccc1)C(O)/C=C/c1ccccc1','1'),
	(243398,1,1,NULL,'Consistent with Molecular Formula','C9H13O5P',232.1725,NULL,'5F7608AAB46B88F4-FICuS-01-71','5F7608AAB46B88F4-FICTS-01-50','B04CDEDFF909A314-uuuuu-01-33','InChI=1S/C9H13O5P/c1-12-15(11,13-2)9(10)6-5-8-4-3-7-14-8/h3-7,9-10H,1-2H3/b6-5+','InChIKey=NROBREGWPDWSHZ-AATRIKPKSA-N','COP(=O)(OC)C(O)/C=C/c1ccco1','1'),
	(243399,1,1,NULL,'Consistent with Molecular Formula','C6H13O4P',180.1401,NULL,'43AC4E59800625B9-FICuS-01-49','43AC4E59800625B9-FICTS-01-28','C0AAF512E447CAE9-uuuuu-01-2F','InChI=1S/C6H13O4P/c1-4-5-6(7)11(8,9-2)10-3/h4-7H,1-3H3/b5-4+','InChIKey=ZTFCKDGCKRVFED-SNAWJCMRSA-N','C/C=C/C(O)P(=O)(OC)OC','1'),
	(243400,3,0,NULL,'Consistent with Molecular Formula','C12H17O4P',256.2377,NULL,'B256717F24831F25-FICuS-01-3A','B256717F24831F25-FICTS-01-19','2DFEEB4A28CF6DCB-uuuuu-01-65','InChI=1S/C12H17O4P/c1-15-17(14,16-2)12(13)11-8-10(11)9-6-4-3-5-7-9/h3-7,10-13H,8H2,1-2H3/t10-,11+,12+/m1/s1','InChIKey=CBWPDBHFIMPYON-WOPDTQHZSA-N','COP(=O)(OC)C(O)C1CC1c1ccccc1','1'),
	(243401,0,0,NULL,'Consistent with Molecular Formula','C4H9O3P',136.0871,NULL,'8A77D4F978EC389C-FICuS-01-83','8A77D4F978EC389C-FICTS-01-62','8A77D4F978EC389C-uuuuu-01-32','InChI=1S/C4H9O3P/c1-8(5)6-3-2-4-7-8/h2-4H2,1H3','InChIKey=SKEMFEUSYWGOKR-UHFFFAOYSA-N','CP1(=O)OCCCO1',NULL),
	(243402,1,1,NULL,'Consistent with Molecular Formula','C13H15Cl3NO4P',386.5986,NULL,'0654607F4F4E621D-FICuS-01-49','0654607F4F4E621D-FICTS-01-28','8DFF4B8D48E731D4-uuuuu-01-34','InChI=1S/C13H15Cl3NO4P/c1-20-22(19,21-2)9-8-11(10-6-4-3-5-7-10)17-12(18)13(14,15)16/h3-9,11H,1-2H3,(H,17,18)/b9-8+','InChIKey=HNQAAPCNCAGSJB-CMDGGOBGSA-N','COP(=O)(/C=C/C(NC(=O)C(Cl)(Cl)Cl)c1ccccc1)OC','1'),
	(243403,1,1,NULL,'Consistent with Molecular Formula','C12H13Cl3NNaO4P',395.5615,NULL,'344F38676733763F-FICuS-01-39','344F38676733763F-FICTS-01-18','74F0DA3713360263-uuuuu-01-DE','InChI=1S/C12H13Cl3NO4P.Na/c1-20-21(18,19)8-7-10(9-5-3-2-4-6-9)16-11(17)12(13,14)15;/h2-8,10H,1H3,(H,16,17)(H,18,19);/q;+1/b8-7+;','InChIKey=OFAATAWWRWOBED-USRGLUTNSA-N','COP(=O)(O)/C=C/C(NC(=O)C(Cl)(Cl)Cl)c1ccccc1.[Na+]','1'),
	(243404,1,1,NULL,'Consistent with Molecular Formula','C15H24NO4P',313.3327,NULL,'3591EF4E9A64D587-FICuS-01-69','3591EF4E9A64D587-FICTS-01-48','FC4155C7F794D038-uuuuu-01-11','InChI=1S/C9H11O4P.C6H13N/c10-9(14(11,12)13)7-6-8-4-2-1-3-5-8;7-6-4-2-1-3-5-6/h1-7,9-10H,(H2,11,12,13);6H,1-5,7H2/b7-6+;','InChIKey=FSDYHAPZUFGZDE-UHDJGPCESA-N','NC1CCCCC1.O=P(O)(O)C(O)/C=C/c1ccccc1','1'),
	(243405,1,0,NULL,'Consistent with Molecular Formula','C11H26NO4P',267.3045,NULL,'EE74FEE15D5D7507-FICuS-01-82','EE74FEE15D5D7507-FICTS-01-61','EA78D5DCDD8A2EF5-uuuuu-01-5E','InChI=1S/C6H13N.C5H13O4P/c7-6-4-2-1-3-5-6;1-4(2)3-5(6)10(7,8)9/h6H,1-5,7H2;4-6H,3H2,1-2H3,(H2,7,8,9)','InChIKey=MUNKBGPKGSJUNX-UHFFFAOYSA-N','CC(C)CC(O)P(=O)(O)O.NC1CCCCC1','1'),
	(243406,1,0,NULL,'Consistent with Molecular Formula','C7H17O4P',196.1827,NULL,'0A44954EA48D71C6-FICuS-01-59','0A44954EA48D71C6-FICTS-01-38','0A44954EA48D71C6-uuuuu-01-08','InChI=1S/C7H17O4P/c1-6(2)5-7(8)12(9,10-3)11-4/h6-8H,5H2,1-4H3','InChIKey=FTUKQBLLYLQTDG-UHFFFAOYSA-N','COP(=O)(OC)C(O)CC(C)C','1'),
	(243407,4,1,NULL,'Consistent with Molecular Formula','C25H41N2O2P',432.5849,NULL,'1DBAE1CD02589F91-FICuS-01-74','1DBAE1CD02589F91-FICTS-01-53','339E19B69F16B302-uuuuu-01-F9','InChI=1S/C25H41N2O2P/c1-24(2,3)18-26-21-14-10-11-15-22(21)27(19-25(4,5)6)30(26,29)23(28)17-16-20-12-8-7-9-13-20/h7-9,12-13,16-17,21-23,28H,10-11,14-15,18-19H2,1-6H3/b17-16+/t21-,22-,23?/m1/s1','InChIKey=NDTHCMGNBOFWJN-XKXLLCLJSA-N','CC(C)(C)CN1C2CCCCC2N(CC(C)(C)C)P1(=O)C(O)/C=C/c1ccccc1','1'),
	(243408,4,0,NULL,'Consistent with Molecular Formula','C23H45N2O3P',428.5939,NULL,'47BF36C0397DEA62-FICuS-01-6B','47BF36C0397DEA62-FICTS-01-4A','1C2338D486CD2C2E-uuuuu-01-13','InChI=1S/C23H45N2O3P/c1-17(2)14-21(28-18(3)26)29(27)24(15-22(4,5)6)19-12-10-11-13-20(19)25(29)16-23(7,8)9/h17,19-21H,10-16H2,1-9H3/t19-,20-,21?/m1/s1','InChIKey=VULKYWQCSNPKOZ-OSBQEZSISA-N','CC(=O)OC(CC(C)C)P1(=O)N(CC(C)(C)C)C2CCCCC2N1CC(C)(C)C','1'),
	(243409,4,1,NULL,'Consistent with Molecular Formula','C17H25N2O2P',320.3705,NULL,'AC70BD088284FC0F-FICuS-01-75','AC70BD088284FC0F-FICTS-01-54','6AAD1A7423222A56-uuuuu-01-F6','InChI=1S/C17H25N2O2P/c1-18-15-10-6-7-11-16(15)19(2)22(18,21)17(20)13-12-14-8-4-3-5-9-14/h3-5,8-9,12-13,15-17,20H,6-7,10-11H2,1-2H3/b13-12+/t15-,16-,17?/m1/s1','InChIKey=MLQZFJNQVLAFKP-ZJGXIMJYSA-N','CN1C2CCCCC2N(C)P1(=O)C(O)/C=C/c1ccccc1','1'),
	(243410,4,1,NULL,'Consistent with Molecular Formula','C29H33N2O2P',472.5657,NULL,'97C8D5AA4640BFE8-FICuS-01-80','97C8D5AA4640BFE8-FICTS-01-5F','EE3E34B54A08D22A-uuuuu-01-1C','InChI=1S/C29H33N2O2P/c32-29(21-20-24-12-4-1-5-13-24)34(33)30(22-25-14-6-2-7-15-25)27-18-10-11-19-28(27)31(34)23-26-16-8-3-9-17-26/h1-9,12-17,20-21,27-29,32H,10-11,18-19,22-23H2/b21-20+/t27-,28-,29?/m1/s1','InChIKey=LCGHCZJGXFVGPA-VZBMMBHISA-N','O=P1(C(O)/C=C/c2ccccc2)N(Cc2ccccc2)C2CCCCC2N1Cc1ccccc1','1'),
	(243411,4,1,NULL,'Consistent with Molecular Formula','C36H37N2O3P',576.6737,'1H-1,3,2-Benzodiazaphosphole, octahydro-2-[3-phenyl-1-[(phenylcarbonyl)oxy]- 2-propenyl]-1,3-bis(phenylmethyl)-, 2-oxide','7676A7D35DCE85F8-FICuS-01-7C','7676A7D35DCE85F8-FICTS-01-5B','4402B122C605DE8C-uuuuu-01-F9','InChI=1S/C36H37N2O3P/c39-36(32-21-11-4-12-22-32)41-35(26-25-29-15-5-1-6-16-29)42(40)37(27-30-17-7-2-8-18-30)33-23-13-14-24-34(33)38(42)28-31-19-9-3-10-20-31/h1-12,15-22,25-26,33-35H,13-14,23-24,27-28H2/b26-25+/t33-,34-,35?/m1/s1','InChIKey=MCZXWZWFFDMLMP-XMXXTNEDSA-N','O=C(OC(/C=C/c1ccccc1)P1(=O)N(Cc2ccccc2)C2CCCCC2N1Cc1ccccc1)c1ccccc1','1'),
	(243412,4,0,NULL,'Consistent with Molecular Formula','C29H50N3O6P',567.7043,NULL,'D43E2F071ED0ACCA-FICuS-01-88','D43E2F071ED0ACCA-FICTS-01-67','62C97AB92A4766B0-uuuuu-01-09','InChI=1S/C29H50N3O6P/c1-11-37-24(33)23-16-20(17-30(23)26(35)38-29(8,9)10)25(34)39(36)31(18-27(2,3)4)21-14-12-13-15-22(21)32(39)19-28(5,6)7/h16-17,21-22,25,34H,11-15,18-19H2,1-10H3/t21-,22-,25?/m1/s1','InChIKey=WCEPVHTYJDFBKN-QQMHWKEJSA-N','CCOC(=O)c1cc(C(O)P2(=O)N(CC(C)(C)C)C3CCCCC3N2CC(C)(C)C)cn1C(=O)OC(C)(C)C','1'),
	(243413,4,1,NULL,'Consistent with Molecular Formula','C24H31N2O2P',410.4949,NULL,'40DA0FBF0E44AB10-FICuS-01-6F','40DA0FBF0E44AB10-FICTS-01-4E','2F81D8CB3124323D-uuuuu-01-FE','InChI=1S/C24H31N2O2P/c1-2-11-24(27)29(28)25(18-20-12-5-3-6-13-20)22-16-9-10-17-23(22)26(29)19-21-14-7-4-8-15-21/h2-8,11-15,22-24,27H,9-10,16-19H2,1H3/b11-2+/t22-,23-,24?/m1/s1','InChIKey=SLBARQYLDGYTRZ-SZSMSUKISA-N','C/C=C/C(O)P1(=O)N(Cc2ccccc2)C2CCCCC2N1Cc1ccccc1','1'),
	(243414,4,0,NULL,'Consistent with Molecular Formula','C27H31N2O2P',446.5279,NULL,'9109199C259E68FB-FICuS-01-5B','9109199C259E68FB-FICTS-01-3A','6AB4D566BD854CC2-uuuuu-01-27','InChI=1S/C27H31N2O2P/c30-27(24-16-8-3-9-17-24)32(31)28(20-22-12-4-1-5-13-22)25-18-10-11-19-26(25)29(32)21-23-14-6-2-7-15-23/h1-9,12-17,25-27,30H,10-11,18-21H2/t25-,26-,27?/m1/s1','InChIKey=JGHALCFETFWGAJ-QMMNWOAZSA-N','O=P1(C(O)c2ccccc2)N(Cc2ccccc2)C2CCCCC2N1Cc1ccccc1','1'),
	(243415,3,0,NULL,'Consistent with Molecular Formula','C10H21N2OP',216.2625,NULL,'D5E50337DEF7105C-FICuS-01-66','D5E50337DEF7105C-FICTS-01-45','AF388AD9D5827A62-uuuuu-01-21','InChI=1S/C10H21N2OP/c1-4-14(13)11(2)9-7-5-6-8-10(9)12(14)3/h9-10H,4-8H2,1-3H3/t9-,10-/m1/s1','InChIKey=MFUIQZXBLJYEND-NXEZZACHSA-N','CCP1(=O)N(C)C2CCCCC2N1C','1'),
	(243416,3,0,NULL,'Consistent with Molecular Formula','C21H27N2OP',354.4309,NULL,'5A94CEF64B536468-FICuS-01-64','5A94CEF64B536468-FICTS-01-43','28297EB7F2E909E6-uuuuu-01-1A','InChI=1S/C21H27N2OP/c1-25(24)22(16-18-10-4-2-5-11-18)20-14-8-9-15-21(20)23(25)17-19-12-6-3-7-13-19/h2-7,10-13,20-21H,8-9,14-17H2,1H3/t20-,21-/m1/s1','InChIKey=UOESKDFATGRFHH-NHCUHLMSSA-N','CP1(=O)N(Cc2ccccc2)C2CCCCC2N1Cc1ccccc1','1'),
	(243417,3,0,NULL,'Consistent with Molecular Formula','C27H31N2OP',430.5285,NULL,'A62058E5C789BF0B-FICuS-01-6C','A62058E5C789BF0B-FICTS-01-4B','C78064CC5EF4B65A-uuuuu-01-2A','InChI=1S/C27H31N2OP/c30-31(22-25-16-8-3-9-17-25)28(20-23-12-4-1-5-13-23)26-18-10-11-19-27(26)29(31)21-24-14-6-2-7-15-24/h1-9,12-17,26-27H,10-11,18-22H2/t26-,27-/m1/s1','InChIKey=WUGPLZXSJMJTKU-KAYWLYCHSA-N','O=P1(Cc2ccccc2)N(Cc2ccccc2)C2CCCCC2N1Cc1ccccc1','1'),
	(243418,3,0,NULL,'Consistent with Molecular Formula','C17H35N2OP',314.4501,NULL,'10CD84E0D4976C1A-FICuS-01-63','10CD84E0D4976C1A-FICTS-01-42','AA860E1F5EAD1F71-uuuuu-01-30','InChI=1S/C17H35N2OP/c1-16(2,3)12-18-14-10-8-9-11-15(14)19(21(18,7)20)13-17(4,5)6/h14-15H,8-13H2,1-7H3/t14-,15-/m1/s1','InChIKey=GZBIJJQBRYAUSP-HUUCEWRRSA-N','CC(C)(C)CN1C2CCCCC2N(CC(C)(C)C)P1(C)=O','1'),
	(243419,3,0,NULL,'Consistent with Molecular Formula','C23H39N2OP',390.5477,NULL,'1196FB3F2DE423A4-FICuS-01-62','1196FB3F2DE423A4-FICTS-01-41','4580AA060889B05F-uuuuu-01-F5','InChI=1S/C23H39N2OP/c1-22(2,3)17-24-20-14-10-11-15-21(20)25(18-23(4,5)6)27(24,26)16-19-12-8-7-9-13-19/h7-9,12-13,20-21H,10-11,14-18H2,1-6H3/t20-,21-/m1/s1','InChIKey=UIZFHDWMKUQTGA-NHCUHLMSSA-N','CC(C)(C)CN1C2CCCCC2N(CC(C)(C)C)P1(=O)Cc1ccccc1','1'),
	(243420,4,1,NULL,'Consistent with Molecular Formula','C37H35N2O2P',570.6695,NULL,'67D0B49F6130098B-FICuS-01-4A','67D0B49F6130098B-FICTS-01-29','E8B7CA1EDFC3C609-uuuuu-01-48','InChI=1S/C37H35N2O2P/c40-35(27-26-30-16-6-1-7-17-30)42(41)38(28-31-18-8-2-9-19-31)36(33-22-12-4-13-23-33)37(34-24-14-5-15-25-34)39(42)29-32-20-10-3-11-21-32/h1-27,35-37,40H,28-29H2/b27-26+/t35?,36-,37-/m1/s1','InChIKey=HQXVTGDUFBXCFS-VNOLPKDCSA-N','O=P1(C(O)/C=C/c2ccccc2)N(Cc2ccccc2)C(c2ccccc2)C(c2ccccc2)N1Cc1ccccc1','1'),
	(243421,4,1,NULL,'Consistent with Molecular Formula','C25H38NO5P',463.5527,NULL,'EEE49EE837A9EECA-FICuS-01-B7','EEE49EE837A9EECA-FICTS-01-96','074925EB2539FECE-uuuuu-01-1E','InChI=1S/C25H38NO5P/c1-19(27)26(18-25(3,4)5)22-14-10-11-15-23(22)32(29,30-6)24(31-20(2)28)17-16-21-12-8-7-9-13-21/h7-9,12-13,16-17,22-24H,10-11,14-15,18H2,1-6H3/b17-16+/t22-,23-,24?,32?/m1/s1','InChIKey=OCMKMVZNWHRZGA-CKRXRQQESA-N','COP(=O)(C(/C=C/c1ccccc1)OC(C)=O)C1CCCCC1N(CC(C)(C)C)C(C)=O','1'),
	(243422,5,0,NULL,'Consistent with Molecular Formula','C15H22O5S',314.3958,NULL,'8964AFD7BE65F351-FICuS-01-75','8964AFD7BE65F351-FICTS-01-54','8964AFD7BE65F351-uuuuu-01-24','InChI=1S/C15H22O5S/c1-17-9-11-13(18-2)14(19-3)12(16)15(20-11)21-10-7-5-4-6-8-10/h4-8,11-16H,9H2,1-3H3','InChIKey=NCPMWJTYPRHYFB-UHFFFAOYSA-N','COCC1OC(Sc2ccccc2)C(O)C(OC)C1OC','1'),
	(243423,5,0,NULL,'Consistent with Molecular Formula','C15H22O5S',314.3958,NULL,'8964AFD7BE65F351-FICuS-01-75','8964AFD7BE65F351-FICTS-01-54','8964AFD7BE65F351-uuuuu-01-24','InChI=1S/C15H22O5S/c1-17-9-11-13(18-2)14(19-3)12(16)15(20-11)21-10-7-5-4-6-8-10/h4-8,11-16H,9H2,1-3H3','InChIKey=NCPMWJTYPRHYFB-UHFFFAOYSA-N','COCC1OC(Sc2ccccc2)C(O)C(OC)C1OC','1'),
	(243424,5,0,NULL,'Consistent with Molecular Formula','C15H22O7S',346.3946,NULL,'CCE6DBAC7DCBBC54-FICuS-01-C0','CCE6DBAC7DCBBC54-FICTS-01-9F','CCE6DBAC7DCBBC54-uuuuu-01-6F','InChI=1S/C15H22O7S/c1-19-9-11-13(20-2)14(21-3)12(16)15(22-11)23(17,18)10-7-5-4-6-8-10/h4-8,11-16H,9H2,1-3H3','InChIKey=IWWOBHKWOARBGU-UHFFFAOYSA-N','COCC1OC(S(=O)(=O)c2ccccc2)C(O)C(OC)C1OC','1'),
	(243425,5,0,NULL,'Consistent with Molecular Formula','C15H22O7S',346.3946,NULL,'CCE6DBAC7DCBBC54-FICuS-01-C0','CCE6DBAC7DCBBC54-FICTS-01-9F','CCE6DBAC7DCBBC54-uuuuu-01-6F','InChI=1S/C15H22O7S/c1-19-9-11-13(20-2)14(21-3)12(16)15(22-11)23(17,18)10-7-5-4-6-8-10/h4-8,11-16H,9H2,1-3H3','InChIKey=IWWOBHKWOARBGU-UHFFFAOYSA-N','COCC1OC(S(=O)(=O)c2ccccc2)C(O)C(OC)C1OC','1'),
	(243426,4,1,NULL,'Consistent with Molecular Formula','C27H43?N2O3P',474.6221,NULL,'DF301AEE07A4E374-FICuS-01-6F','DF301AEE07A4E374-FICTS-01-4E','489BAE3983FD4A96-uuuuu-01-28','InChI=1S/C27H43N2O3P/c1-21(30)32-25(18-17-22-13-9-8-10-14-22)33(31)28(19-26(2,3)4)23-15-11-12-16-24(23)29(33)20-27(5,6)7/h8-10,13-14,17-18,23-25H,11-12,15-16,19-20H2,1-7H3/b18-17+/t23-,24-,25?/m1/s1','InChIKey=KQTULTQMABLGLP-YOUGSHTCSA-N','*.CC(=O)OC(/C=C/c1ccccc1)P1(=O)N(CC(C)(C)C)C2CCCCC2N1CC(C)(C)C','1'),
	(243427,4,1,NULL,'Consistent with Molecular Formula','C27H43?N2O3P',474.6221,NULL,'DF301AEE07A4E374-FICuS-01-6F','DF301AEE07A4E374-FICTS-01-4E','489BAE3983FD4A96-uuuuu-01-28','InChI=1S/C27H43N2O3P/c1-21(30)32-25(18-17-22-13-9-8-10-14-22)33(31)28(19-26(2,3)4)23-15-11-12-16-24(23)29(33)20-27(5,6)7/h8-10,13-14,17-18,23-25H,11-12,15-16,19-20H2,1-7H3/b18-17+/t23-,24-,25?/m1/s1','InChIKey=KQTULTQMABLGLP-YOUGSHTCSA-N','*.CC(=O)OC(/C=C/c1ccccc1)P1(=O)N(CC(C)(C)C)C2CCCCC2N1CC(C)(C)C','1'),
	(243428,1,0,NULL,'Consistent with Molecular Formula','C21H31NO7',409.4784,NULL,'DEDB67050088312F-FICuS-01-54','DEDB67050088312F-FICTS-01-33','DEDB67050088312F-uuuuu-01-03','InChI=1S/C21H31NO7/c1-8-26-17(23)16(22-18(24)28-20(2,3)4)13-14-9-11-15(12-10-14)27-19(25)29-21(5,6)7/h9-12,16H,8,13H2,1-7H3,(H,22,24)','InChIKey=HFGQSEUSMMJEGO-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(OC(=O)OC(C)(C)C)cc1)NC(=O)OC(C)(C)C','1'),
	(243429,0,1,NULL,'Consistent with Molecular Formula','C13H17NO6',283.2804,NULL,'4E01AADC46663E43-FICuS-01-5F','99764262DC056F7D-FICTS-01-36','4E01AADC46663E43-uuuuu-01-0E','InChI=1S/C13H17NO6/c1-17-8-20-12-7-10(18-2)5-4-9(12)6-11(14-16)13(15)19-3/h4-5,7,16H,6,8H2,1-3H3/b14-11-','InChIKey=MRTGZYFXMVIPKN-KAMYIIQDSA-N','COCOc1cc(OC)ccc1C/C(=N/O)C(=O)OC','1'),
	(243430,0,1,NULL,'Consistent with Molecular Formula','C13H16BrNO6',362.1765,NULL,'92734C548F853687-FICuS-01-3F','3E119B1E26F9E3C3-FICTS-01-46','92734C548F853687-uuuuu-01-EE','InChI=1S/C13H16BrNO6/c1-18-7-21-11-6-12(19-2)9(14)4-8(11)5-10(15-17)13(16)20-3/h4,6,17H,5,7H2,1-3H3/b15-10-','InChIKey=LPUXGDFUGOOBRQ-GDNBJRDFSA-N','COCOc1cc(OC)c(Br)cc1C/C(=N/O)C(=O)OC','1'),
	(243431,0,1,NULL,'Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'5118CF4E223CF271-FICuS-01-52','5118CF4E223CF271-FICTS-01-31','C3188F5CDD97E837-uuuuu-01-2A','InChI=1S/C11H15NO4/c1-14-8-16-11-7-10(15-2)4-3-9(11)5-6-12-13/h3-4,6-7,13H,5,8H2,1-2H3/b12-6+','InChIKey=ZGBIEVFQVXVPHP-WUXMJOGZSA-N','COCOc1cc(OC)ccc1C/C=N/O','1'),
	(243432,1,0,NULL,'Consistent with Molecular Formula','C14H15Br2NO5',437.0842,NULL,'3EAB430FE8D7A937-FICuS-01-7B','3EAB430FE8D7A937-FICTS-01-5A','3EAB430FE8D7A937-uuuuu-01-2A','InChI=1S/C14H15Br2NO5/c1-13(2,3)22-12(20)17-9-6-14(21-11(9)19)4-7(15)10(18)8(16)5-14/h4-5,9H,6H2,1-3H3,(H,17,20)','InChIKey=HTXPBSNVLNKUBS-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC1CC2(C=C(Br)C(=O)C(Br)=C2)OC1=O','1'),
	(243433,0,0,NULL,'Consistent with Molecular Formula','C11H9Br2NO4',379.0044,NULL,'7DE47C98006D2AA8-FICuS-01-6C','7DE47C98006D2AA8-FICTS-01-4B','7DE47C98006D2AA8-uuuuu-01-1B','InChI=1S/C11H9Br2NO4/c1-2-17-10(16)8-5-11(18-14-8)3-6(12)9(15)7(13)4-11/h3-4H,2,5H2,1H3','InChIKey=ORARTTQFEFEHMJ-UHFFFAOYSA-N','CCOC(=O)C1=NOC2(C=C(Br)C(=O)C(Br)=C2)C1',NULL),
	(243434,1,0,NULL,'Consistent with Molecular Formula','C16H23NO6',325.3608,NULL,'5396DD109059B665-FICuS-01-41','5396DD109059B665-FICTS-01-20','5396DD109059B665-uuuuu-01-F0','InChI=1S/C16H23NO6/c1-16(2,3)23-15(20)17-12(14(19)22-5)8-10-6-7-11(21-4)9-13(10)18/h6-7,9,12,18H,8H2,1-5H3,(H,17,20)','InChIKey=NEBYRAXMNWNRMO-UHFFFAOYSA-N','COC(=O)C(Cc1ccc(OC)cc1O)NC(=O)OC(C)(C)C','1'),
	(243435,1,0,NULL,'Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'2C5101EF0520928A-FICuS-01-39','2C5101EF0520928A-FICTS-01-18','1DA04D61FBF2C297-uuuuu-01-20','InChI=1S/C11H11NO4/c13-5-8-1-3-10(4-2-8)15-6-9-7-16-11(14)12-9/h1-5,9H,6-7H2,(H,12,14)/t9-/m0/s1','InChIKey=FNSPRXCNQYSPRZ-VIFPVBQESA-N','O=Cc1ccc(OCC2COC(=O)N2)cc1','1'),
	(243436,2,0,NULL,'Consistent with Molecular Formula','C36H34N4O6',618.6878,NULL,'191DF0F51F992CA4-FICuS-01-6A','191DF0F51F992CA4-FICTS-01-49','ECD168441722FBCB-uuuuu-01-22','InChI=1S/C36H34N4O6/c41-35-39-31(23-45-35)21-43-33-15-7-27(8-16-33)19-37-29-11-3-25(4-12-29)1-2-26-5-13-30(14-6-26)38-20-28-9-17-34(18-10-28)44-22-32-24-46-36(42)40-32/h3-20,31-32H,1-2,21-24H2,(H,39,41)(H,40,42)/b37-19+,38-20+/t31-,32+','InChIKey=YGKBPFRHAYVWQJ-FWSOGSCJSA-N','O=C1NC(COc2ccc(/C=N/c3ccc(CCc4ccc(/N=C/c5ccc(OCC6COC(=O)N6)cc5)cc4)cc3)cc2)CO1','1'),
	(243437,0,0,NULL,'Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'CF2E494ABF717546-FICuS-01-6F','CF2E494ABF717546-FICTS-01-4E','CF2E494ABF717546-uuuuu-01-1E','InChI=1S/C10H12O4/c1-12-7-14-10-5-9(13-2)4-3-8(10)6-11/h3-6H,7H2,1-2H3','InChIKey=JJCXYLBDGWBBBP-UHFFFAOYSA-N','COCOc1cc(OC)ccc1C=O',NULL),
	(243438,2,1,NULL,'Consistent with Molecular Formula','C14H26N2O3S',302.431,NULL,'F9AA6A5D0598B106-FICuS-01-67','9E8D4FEAAAFB7A9A-FICTS-01-9C','F9AA6A5D0598B106-uuuuu-01-16','InChI=1S/C14H26N2O3S/c1-10(2)16(11(3)4)20(18,19)9-14-6-5-12(8-14)7-13(14)15-17/h10-12,17H,5-9H2,1-4H3/b15-13+','InChIKey=NJYVNOMRLMLSSH-FYWRMAATSA-N','CC(C)N(C(C)C)S(=O)(=O)CC12CCC(C/C1=N\\O)C2','1'),
	(243439,0,0,NULL,'Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'F88739694F90B46D-FICuS-01-62','F88739694F90B46D-FICTS-01-41','F88739694F90B46D-uuuuu-01-11','InChI=1S/C8H12O4/c9-7-1-2-8(3-4-10-7)11-5-6-12-8/h1-6H2','InChIKey=JTSACWLMMPZTEH-UHFFFAOYSA-N','O=C1CCC2(CCO1)OCCO2',NULL),
	(243440,0,1,NULL,'Consistent with Molecular Formula','C14H23NO3',253.3406,NULL,'6D408D974043BA24-FICuS-01-45','BB4513389F607F5D-FICTS-01-3D','6D408D974043BA24-uuuuu-01-F4','InChI=1S/C14H23NO3/c1-14(2,3)18-13(17)15-12(10-16)9-11-7-5-4-6-8-11/h9-11H,4-8H2,1-3H3,(H,15,17)/b12-9-','InChIKey=MRCBRTDILSUIIQ-XFXZXTDPSA-N','CC(C)(C)OC(=O)N/C(C=O)=C\\C1CCCCC1','1'),
	(243441,0,0,NULL,'Consistent with Molecular Formula','C24H28Cl2O5',467.3882,'3\',3\\\"-Dichloro-4\',4\\\"-dimethoxy-5\',5\\\"-dihydroxymethyl-1,1-diphenyl-6-oxo-1-octene','34031B1BBA4B96C6-FICuS-01-58','34031B1BBA4B96C6-FICTS-01-37','34031B1BBA4B96C6-uuuuu-01-07','InChI=1S/C24H28Cl2O5/c1-4-19(29)7-5-6-8-20(15-9-17(13-27)23(30-2)21(25)11-15)16-10-18(14-28)24(31-3)22(26)12-16/h8-12,27-28H,4-7,13-14H2,1-3H3','InChIKey=WOOFJKAPBUOOCR-UHFFFAOYSA-N','CCC(=O)CCCC=C(c1cc(Cl)c(OC)c(CO)c1)c1cc(Cl)c(OC)c(CO)c1',NULL),
	(243442,0,0,NULL,'Consistent with Molecular Formula','C24H24Cl2O5',463.3566,'3\',3\\\"-Dichloro-4\',4\\\"-dimethoxy-5\',5\\\"-diformyl-1,1-diphenyl-6-oxo-1-octene','4E9BABEBAED8F502-FICuS-01-A4','4E9BABEBAED8F502-FICTS-01-83','4E9BABEBAED8F502-uuuuu-01-53','InChI=1S/C24H24Cl2O5/c1-4-19(29)7-5-6-8-20(15-9-17(13-27)23(30-2)21(25)11-15)16-10-18(14-28)24(31-3)22(26)12-16/h8-14H,4-7H2,1-3H3','InChIKey=FXJDSIHWUBOKCD-UHFFFAOYSA-N','CCC(=O)CCCC=C(c1cc(Cl)c(OC)c(C=O)c1)c1cc(Cl)c(OC)c(C=O)c1',NULL),
	(243443,13,0,NULL,'Consistent with Molecular Formula','C56H85N7O14',1080.326,'ap5p197','20E5F865F8BB3657-FICuS-01-63','20E5F865F8BB3657-FICTS-01-42','CE21F2C57E312A19-uuuuu-01-0E','InChI=1S/C56H85N7O14/c1-13-32(8)45-43(65)27-44(66)77-48(31(6)7)47(67)33(9)49(68)57-38(24-29(2)3)53(72)62-23-17-21-40(62)55(74)63-28-37-19-15-14-18-36(37)26-42(63)56(75)76-35(11)46(51(70)58-45)59-50(69)41(25-30(4)5)60(12)54(73)39-20-16-22-61(39)52(71)34(10','InChIKey=PIASWAFHPBKZPP-ATFCUGFSSA-N','CCC(C)C1NC(=O)C(NC(=O)C(CC(C)C)N(C)C(=O)C2CCCN2C(=O)C(C)O)C(C)OC(=O)C2Cc3ccccc3CN2C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C)C(=O)C(C(C)C)OC(=O)CC1O','1'),
	(243444,7,0,NULL,'Consistent with Molecular Formula','C24H28O10',476.4792,NULL,'F7AD860860FC6429-FICuS-01-63','64CC72786AAE1D34-FICTS-01-47','E2CD6FD74860DF27-uuuuu-01-30','InChI=1S/C24H28O10/c1-11-13(12-9-7-6-8-10-12)16(21(27)32-3)24(30)17(22(28)33-4)14(11)15(20(26)31-2)19(25)18(24)23(29)34-5/h6-11,13-14,16-18,25,30H,1-5H3/t11-,13+,14+,16-,17-,18?,24-/m1/s1','InChIKey=YNCCBLKIFLZZQY-RLMMETTGSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1C(C)C(c1ccccc1)C2C(=O)OC','1'),
	(243445,6,0,NULL,'Consistent with Molecular Formula','C23H25NO12',507.45,NULL,'267D60E07C6B21BE-FICuS-01-61','3557797BB7E10B58-FICTS-01-31','1A15A40F7FAEECF5-uuuuu-01-3F','InChI=1S/C23H25NO12/c1-33-19(26)14-13-9-12(10-5-7-11(8-6-10)24(31)32)15(20(27)34-2)23(30,16(13)21(28)35-3)17(18(14)25)22(29)36-4/h5-8,12-13,15-17,25,30H,9H2,1-4H3/t12-,13-,15-,16-,17?,23+/m0/s1','InChIKey=LVFHGFLZGINWEB-MVHBULNSSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc([N+](=O)[O-])cc1)C2C(=O)OC','1'),
	(243446,6,0,NULL,'Consistent with Molecular Formula','C24H28O11',492.4786,NULL,'A5FCDD7B7F54EC4F-FICuS-01-AF','2D5559AA9197D951-FICTS-01-33','0539D92E7B6A5D74-uuuuu-01-0F','InChI=1S/C24H28O11/c1-31-14-9-7-6-8-11(14)12-10-13-15(20(26)32-2)19(25)18(23(29)35-5)24(30,16(12)21(27)33-3)17(13)22(28)34-4/h6-9,12-13,16-18,25,30H,10H2,1-5H3/t12-,13-,16-,17-,18?,24+/m0/s1','InChIKey=KDICBRQFLONUFQ-CNEPXUPLSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccccc1OC)C2C(=O)OC','1'),
	(243447,6,1,NULL,'Consistent with Molecular Formula','C27H29ClO11',564.9725,NULL,'2E04ED6D79BDBB6A-FICuS-01-96','3EE05D3B9B4744EB-FICTS-01-56','77F3A913F3C4CA8E-uuuuu-01-2C','InChI=1S/C27H29ClO11/c1-13-12-16-18(23(30)35-2)22(39-17(29)11-8-14-6-9-15(28)10-7-14)21(26(33)38-5)27(34,19(13)24(31)36-3)20(16)25(32)37-4/h6-11,13,16,19-21,34H,12H2,1-5H3/b11-8+/t13-,16+,19-,20-,21?,27-/m1/s1','InChIKey=YDJUPAGULNDVMA-VNXAYRSNSA-N','COC(=O)C1=C(OC(=O)/C=C/c2ccc(Cl)cc2)C(C(=O)OC)C2(O)C(C(=O)OC)C(C)CC1C2C(=O)OC','1'),
	(243448,6,1,NULL,'Consistent with Molecular Formula','C33H32F2O11',642.606,NULL,'A6284AAB9B683D7F-FICuS-01-7D','A6284AAB9B683D7F-FICTS-01-5C','BAD5461386901BB8-uuuuu-01-04','InChI=1S/C33H32F2O11/c1-16-14-20-23(29(37)42-2)27(26(32(40)45-5)33(41,24(16)30(38)43-3)25(20)31(39)44-4)46-28(36)18(17-10-7-6-8-11-17)15-19-21(34)12-9-13-22(19)35/h6-13,15-16,20,24-26,41H,14H2,1-5H3/b18-15+/t16-,20+,24-,25-,26?,33-/m1/s1','InChIKey=QZLTYRJCLFSBKK-PEPBNREGSA-N','COC(=O)C1=C(OC(=O)/C(=C/c2c(F)cccc2F)c2ccccc2)C(C(=O)OC)C2(O)C(C(=O)OC)C(C)CC1C2C(=O)OC','1'),
	(243449,6,1,NULL,'Consistent with Molecular Formula','C32H31ClO11',627.0433,NULL,'511FA557BB326020-FICuS-01-37','511FA557BB326020-FICTS-01-16','AF49FADA645FACDC-uuuuu-01-66','InChI=1S/C32H31ClO11/c1-40-28(35)23-21-16-20(18-8-6-5-7-9-18)24(29(36)41-2)32(39,25(21)30(37)42-3)26(31(38)43-4)27(23)44-22(34)15-12-17-10-13-19(33)14-11-17/h5-15,20-21,24-26,39H,16H2,1-4H3/b15-12+/t20-,21-,24+,25+,26?,32+/m0/s1','InChIKey=RHNSIKHBGRFOHZ-OBQGSNGKSA-N','COC(=O)C1=C(OC(=O)/C=C/c2ccc(Cl)cc2)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccccc1)C2C(=O)OC','1'),
	(243450,6,1,NULL,'Consistent with Molecular Formula','C38H34Cl2O11',737.586,NULL,'1127521E0DDC7535-FICuS-01-3E','1127521E0DDC7535-FICTS-01-1D','BBA099F44E46FF76-uuuuu-01-33','InChI=1S/C38H34Cl2O11/c1-47-34(42)28-27-19-25(21-8-6-5-7-9-21)29(35(43)48-2)38(46,30(27)36(44)49-3)31(37(45)50-4)32(28)51-33(41)26(22-12-16-24(40)17-13-22)18-20-10-14-23(39)15-11-20/h5-18,25,27,29-31,46H,19H2,1-4H3/b26-18+/t25-,27-,29+,30+,31?,38+/m0/s1','InChIKey=FNJKZPRXBACYDJ-MPSIXJMJSA-N','COC(=O)C1=C(OC(=O)/C(=C/c2ccc(Cl)cc2)c2ccc(Cl)cc2)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccccc1)C2C(=O)OC','1'),
	(243451,0,0,NULL,'Consistent with Molecular Formula','C24H25NO2S',391.527,NULL,'CE2C5D207E1F5C73-FICuS-01-74','CE2C5D207E1F5C73-FICTS-01-53','CE2C5D207E1F5C73-uuuuu-01-23','InChI=1S/C24H25NO2S/c1-4-28-23-16(2)21-13-18-7-5-6-8-19(18)14-22(21)25(24(23)26)15-17-9-11-20(27-3)12-10-17/h5-12H,4,13-15H2,1-3H3','InChIKey=AXVJIKRFOIRHKR-UHFFFAOYSA-N','CCSc1c(C)c2c(n(Cc3ccc(OC)cc3)c1=O)Cc1ccccc1C2',NULL),
	(243452,1,0,NULL,'Consistent with Molecular Formula','C16H19NO3S',305.391,NULL,'726EC94666A40416-FICuS-01-3D','726EC94666A40416-FICTS-01-1C','726EC94666A40416-uuuuu-01-EC','InChI=1S/C16H19NO3S/c1-3-5-7-12-15(18)17(14-10-8-6-9-11-14)16(19)13-21(20)4-2/h1,6,8-11H,4-5,7,12-13H2,2H3','InChIKey=MLQCCTKUHOODMG-UHFFFAOYSA-N','C#CCCCC(=O)N(C(=O)CS(=O)CC)c1ccccc1','1'),
	(243453,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'B0510BE248B7828B-FICuS-01-51','B0510BE248B7828B-FICTS-01-30','B0510BE248B7828B-uuuuu-01-00','InChI=1S/C15H16N2O2S/c1-2-20-9-13(18)17-8-7-11-10-5-3-4-6-12(10)16-14(11)15(17)19/h3-6,16H,2,7-9H2,1H3','InChIKey=ISFWVQVTMBDRCW-UHFFFAOYSA-N','CCSCC(=O)N1CCc2c([nH]c3ccccc23)C1=O',NULL),
	(243454,0,0,NULL,'Consistent with Molecular Formula','C23H18F3NO5S',477.4541,NULL,'EF22A6996507D114-FICuS-01-4B','EF22A6996507D114-FICTS-01-2A','EF22A6996507D114-uuuuu-01-FA','InChI=1S/C23H18F3NO5S/c1-14-19-11-16-5-3-4-6-17(16)12-20(19)27(13-15-7-9-18(31-2)10-8-15)22(28)21(14)32-33(29,30)23(24,25)26/h3-12H,13H2,1-2H3','InChIKey=JOCHBIQGYBNHRJ-UHFFFAOYSA-N','COc1ccc(Cn2c(=O)c(OS(=O)(=O)C(F)(F)F)c(C)c3cc4ccccc4cc32)cc1',NULL),
	(243455,0,0,NULL,'Consistent with Molecular Formula','C23H21NO3',359.4238,NULL,'11C5D84E9B3B0AA3-FICuS-01-6B','11C5D84E9B3B0AA3-FICTS-01-4A','11C5D84E9B3B0AA3-uuuuu-01-1A','InChI=1S/C23H21NO3/c1-15-20-12-17-6-4-5-7-18(17)13-21(20)24(23(25)22(15)27-3)14-16-8-10-19(26-2)11-9-16/h4-13H,14H2,1-3H3','InChIKey=FNTGNQFZDRAANF-UHFFFAOYSA-N','COc1ccc(Cn2c(=O)c(OC)c(C)c3cc4ccccc4cc32)cc1',NULL),
	(243456,4,0,NULL,'Consistent with Molecular Formula','C22H18N2O6',406.394,NULL,'608B0F48FFDE4E3A-FICuS-01-8B','608B0F48FFDE4E3A-FICTS-01-6A','608B0F48FFDE4E3A-uuuuu-01-3A','InChI=1S/C22H18N2O6/c1-13(25)29-22-17-16(18(26)23(19(17)27)14-9-5-3-6-10-14)21(2,30-22)24(20(22)28)15-11-7-4-8-12-15/h3-12,16-17H,1-2H3','InChIKey=GJQTXKBMFJUNKW-UHFFFAOYSA-N','CC(=O)OC12OC(C)(C3C(=O)N(c4ccccc4)C(=O)C31)N(c1ccccc1)C2=O','1'),
	(243457,1,0,NULL,'Consistent with Molecular Formula','C14H21NO3',251.3248,NULL,'FBB18A10F21E1A88-FICuS-01-6C','FBB18A10F21E1A88-FICTS-01-4B','FBB18A10F21E1A88-uuuuu-01-1B','InChI=1S/C14H21NO3/c1-13(2,3)18-12(17)15-8-7-14(4)9-10(16)5-6-11(14)15/h6H,5,7-9H2,1-4H3','InChIKey=FKVWKMUVQCIDMG-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCC2(C)CC(=O)CC=C12','1'),
	(243458,2,0,NULL,'Consistent with Molecular Formula','C16H23NO3',277.3626,NULL,'F39A53C925E57C0E-FICuS-01-6E','F39A53C925E57C0E-FICTS-01-4D','F39A53C925E57C0E-uuuuu-01-1D','InChI=1S/C16H23NO3/c1-15(2,3)20-14(19)17-10-9-16-8-4-5-11(16)12(18)6-7-13(16)17/h7,11H,4-6,8-10H2,1-3H3','InChIKey=MDWJKCIAZVBUGX-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCC23CCCC2C(=O)CC=C13','1'),
	(243459,0,0,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'714C6F31E9CAAE8F-FICuS-01-8C','714C6F31E9CAAE8F-FICTS-01-6B','714C6F31E9CAAE8F-uuuuu-01-3B','InChI=1S/C22H19NO4/c1-14(24)27-20-12-17-11-16-5-3-4-6-19(16)21(17)23(22(20)25)13-15-7-9-18(26-2)10-8-15/h3-10,12H,11,13H2,1-2H3','InChIKey=MURDMMHETDQDEU-UHFFFAOYSA-N','COc1ccc(Cn2c3c(cc(OC(C)=O)c2=O)Cc2ccccc2-3)cc1',NULL),
	(243460,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'0AF8FC3B705086E6-FICuS-01-69','0AF8FC3B705086E6-FICTS-01-48','0AF8FC3B705086E6-uuuuu-01-18','InChI=1S/C19H16N2O5/c1-11(22)26-16-15-14(13-9-5-6-10-20(13)19(16)25)17(23)21(18(15)24)12-7-3-2-4-8-12/h2-4,7-8H,5-6,9-10H2,1H3','InChIKey=UDAPQAULZYCILE-UHFFFAOYSA-N','CC(=O)Oc1c2c(c3n(c1=O)CCCC3)C(=O)N(c1ccccc1)C2=O',NULL),
	(243461,4,0,NULL,'Consistent with Molecular Formula','C20H22N2O4S',386.4648,NULL,'2AED1A8771BA57FB-FICuS-01-83','2AED1A8771BA57FB-FICTS-01-62','2AED1A8771BA57FB-uuuuu-01-32','InChI=1S/C20H22N2O4S/c1-2-27-20-15-14(16(23)22(17(15)24)13-9-5-3-6-10-13)19(26-20)11-7-4-8-12-21(19)18(20)25/h3,5-6,9-10,14-15H,2,4,7-8,11-12H2,1H3','InChIKey=KEAQETBYJBOAGZ-UHFFFAOYSA-N','CCSC12OC3(CCCCCN3C1=O)C1C(=O)N(c3ccccc3)C(=O)C12','1'),
	(243462,4,0,NULL,'Consistent with Molecular Formula','C24H24N2O3S',420.5252,NULL,'9F0E81420BCFC1C8-FICuS-01-74','9F0E81420BCFC1C8-FICTS-01-53','9F0E81420BCFC1C8-uuuuu-01-23','InChI=1S/C24H24N2O3S/c1-3-30-24-13-18-17-10-7-11-19-20(17)16(12-23(18,29-24)25(2)22(24)28)14-26(19)21(27)15-8-5-4-6-9-15/h4-11,16,18H,3,12-14H2,1-2H3','InChIKey=PSORSYJKNJMUHN-UHFFFAOYSA-N','CCSC12CC3c4cccc5c4C(CN5C(=O)c4ccccc4)CC3(O1)N(C)C2=O','1'),
	(243463,0,0,NULL,'Consistent with Molecular Formula','C21H16F3NO5S',451.4163,NULL,'C31DF1206E3E6647-FICuS-01-55','C31DF1206E3E6647-FICTS-01-34','C31DF1206E3E6647-uuuuu-01-04','InChI=1S/C21H16F3NO5S/c1-29-16-8-6-13(7-9-16)12-25-19-15(10-14-4-2-3-5-17(14)19)11-18(20(25)26)30-31(27,28)21(22,23)24/h2-9,11H,10,12H2,1H3','InChIKey=HHDCRHGFWHOCQJ-UHFFFAOYSA-N','COc1ccc(Cn2c3c(cc(OS(=O)(=O)C(F)(F)F)c2=O)Cc2ccccc2-3)cc1',NULL),
	(243464,4,0,NULL,'Consistent with Molecular Formula','C28H24N2O4S',484.5686,NULL,'8E88AFCE40BB3499-FICuS-01-84','8E88AFCE40BB3499-FICTS-01-63','8E88AFCE40BB3499-uuuuu-01-33','InChI=1S/C28H24N2O4S/c1-17-13-15-19(16-14-17)35-21-12-8-7-11-20(21)28-23-22(27(2,34-28)29(3)26(28)33)24(31)30(25(23)32)18-9-5-4-6-10-18/h4-16,22-23H,1-3H3','InChIKey=YTMYXIYWLLLPAD-UHFFFAOYSA-N','Cc1ccc(Sc2ccccc2C23OC(C)(C4C(=O)N(c5ccccc5)C(=O)C42)N(C)C3=O)cc1','1'),
	(243465,2,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,NULL,'3AFFC65DB7C2A240-FICuS-01-7E','3AFFC65DB7C2A240-FICTS-01-5D','3AFFC65DB7C2A240-uuuuu-01-2D','InChI=1S/C17H21NO3/c1-3-21-16(20)17-12(2)14-7-5-4-6-13(14)8-10-18(17)11-9-15(17)19/h4-7,12H,3,8-11H2,1-2H3','InChIKey=DEJPTANKAMUZOL-UHFFFAOYSA-N','CCOC(=O)C12C(=O)CCN1CCc1ccccc1C2C','1'),
	(243466,3,0,NULL,'Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'593F5D4024971A18-FICuS-01-3C','593F5D4024971A18-FICTS-01-1B','593F5D4024971A18-uuuuu-01-EB','InChI=1S/C17H16N2OS/c20-16-14-13-11-5-1-2-6-12(11)18-9-7-10-4-3-8-19(16)17(10,21-14)15(13)18/h1-2,5-6,10,14H,3-4,7-9H2','InChIKey=ITNGIFCBHPWDIL-UHFFFAOYSA-N','O=C1C2SC34c5c2c2ccccc2n5CCC3CCCN14','1'),
	(243467,3,0,NULL,'Consistent with Molecular Formula','C17H18N2O2S',314.4014,NULL,'74496F68D4AA35F7-FICuS-01-68','74496F68D4AA35F7-FICTS-01-47','74496F68D4AA35F7-uuuuu-01-17','InChI=1S/C17H18N2O2S/c20-16-11-22(21)17-13(5-3-8-19(16)17)7-9-18-14-6-2-1-4-12(14)10-15(17)18/h1-2,4,6,10,13H,3,5,7-9,11H2','InChIKey=JRJNKCMPFWGBFE-UHFFFAOYSA-N','O=C1CS(=O)C23c4cc5ccccc5n4CCC2CCCN13','1'),
	(243468,4,0,NULL,'Consistent with Molecular Formula','C21H18N2O3S',378.4448,NULL,'2F20CB0D49C92403-FICuS-01-4C','2F20CB0D49C92403-FICTS-01-2B','2F20CB0D49C92403-uuuuu-01-FB','InChI=1S/C21H18N2O3S/c1-20-15-16(18(25)23(17(15)24)14-11-7-4-8-12-14)21(27-20,22(2)19(20)26)13-9-5-3-6-10-13/h3-12,15-16H,1-2H3','InChIKey=HVPHFUKVAWYJPT-UHFFFAOYSA-N','CN1C(=O)C2(C)SC1(c1ccccc1)C1C(=O)N(c3ccccc3)C(=O)C12','1'),
	(243469,3,0,NULL,'Consistent with Molecular Formula','C19H20N2OS',324.4398,NULL,'66BC4AA3DA0E635B-FICuS-01-7B','66BC4AA3DA0E635B-FICTS-01-5A','66BC4AA3DA0E635B-uuuuu-01-2A','InChI=1S/C19H20N2OS/c1-20-15-7-3-2-6-13(15)14-8-10-21-17(22)18-9-4-5-12(18)11-19(21,23-18)16(14)20/h2-3,6-7,12H,4-5,8-11H2,1H3','InChIKey=XMKZSJNAJUEYTO-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CCN1C(=O)C34CCCC3CC21S4','1'),
	(243470,3,0,NULL,'Consistent with Molecular Formula','C15H17NOS',259.3654,NULL,'074A3095754B95EE-FICuS-01-4E','074A3095754B95EE-FICTS-01-2D','074A3095754B95EE-uuuuu-01-FD','InChI=1S/C15H17NOS/c1-16-13(17)14-9-5-8-12(14)10-15(16,18-14)11-6-3-2-4-7-11/h2-4,6-7,12H,5,8-10H2,1H3','InChIKey=YTAYZILMDPNPLZ-UHFFFAOYSA-N','CN1C(=O)C23CCCC2CC1(c1ccccc1)S3','1'),
	(243471,1,0,NULL,'Consistent with Molecular Formula','C14H21NOS',251.386,NULL,'F02E06E6FC93419C-FICuS-01-6B','F02E06E6FC93419C-FICTS-01-4A','F02E06E6FC93419C-uuuuu-01-1A','InChI=1S/C14H21NOS/c1-3-5-6-9-12-13(16)15-10-7-8-11(4-2)14(15)17-12/h3,12H,1,4-10H2,2H3','InChIKey=BZFHOHLKZCGDSY-UHFFFAOYSA-N','C=CCCCC1SC2=C(CC)CCCN2C1=O','1'),
	(243472,3,0,NULL,'Consistent with Molecular Formula','C16H19NOS',273.3922,NULL,'5995F1399DAB0BCA-FICuS-01-7C','5995F1399DAB0BCA-FICTS-01-5B','5995F1399DAB0BCA-uuuuu-01-2B','InChI=1S/C16H19NOS/c1-17-14(18)15-10-6-5-9-13(15)11-16(17,19-15)12-7-3-2-4-8-12/h2-4,7-8,13H,5-6,9-11H2,1H3','InChIKey=RNLVEIJHXQIWAI-UHFFFAOYSA-N','CN1C(=O)C23CCCCC2CC1(c1ccccc1)S3','1'),
	(243473,3,0,NULL,'Consistent with Molecular Formula','C18H18N2OS',310.413,NULL,'83FD6CC1D2EEF7C1-FICuS-01-9A','83FD6CC1D2EEF7C1-FICTS-01-79','83FD6CC1D2EEF7C1-uuuuu-01-49','InChI=1S/C18H18N2OS/c21-16-17-8-3-4-11(17)10-18(22-17)15-13(7-9-20(16)18)12-5-1-2-6-14(12)19-15/h1-2,5-6,11,19H,3-4,7-10H2','InChIKey=ONTYSFPWMUHROE-UHFFFAOYSA-N','O=C1N2CCc3c([nH]c4ccccc34)C23CC2CCCC12S3','1'),
	(243474,3,0,NULL,'Consistent with Molecular Formula','C19H20N2OS',324.4398,NULL,'D1697E6F44145FE4-FICuS-01-64','D1697E6F44145FE4-FICTS-01-43','D1697E6F44145FE4-uuuuu-01-13','InChI=1S/C19H20N2OS/c22-17-18-9-4-3-5-12(18)11-19(23-18)16-14(8-10-21(17)19)13-6-1-2-7-15(13)20-16/h1-2,6-7,12,20H,3-5,8-11H2','InChIKey=IUDDMVGPYGGSEH-UHFFFAOYSA-N','O=C1N2CCc3c([nH]c4ccccc34)C23CC2CCCCC12S3','1'),
	(243475,4,0,NULL,'Consistent with Molecular Formula','C24H19N3O3S',429.4924,NULL,'991E5E04C64C42D5-FICuS-01-5C','991E5E04C64C42D5-FICTS-01-3B','991E5E04C64C42D5-uuuuu-01-0B','InChI=1S/C24H19N3O3S/c1-25-16-10-6-5-9-14(16)15-11-12-26-23(30)19-17-18(24(26,31-19)20(15)25)22(29)27(21(17)28)13-7-3-2-4-8-13/h2-10,17-19H,11-12H2,1H3','InChIKey=ROBPMFOYMOZBLS-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)CCN1C(=O)C3SC21C1C(=O)N(c2ccccc2)C(=O)C31','1'),
	(243476,3,0,NULL,'Consistent with Molecular Formula','C20H19NOS',321.4362,NULL,'0AB3FCFC7E0D64A1-FICuS-01-8B','0AB3FCFC7E0D64A1-FICTS-01-6A','0AB3FCFC7E0D64A1-uuuuu-01-3A','InChI=1S/C20H19NOS/c22-18-19-13-7-10-16(19)14-20(23-19,15-8-3-1-4-9-15)21(18)17-11-5-2-6-12-17/h1-6,8-9,11-12,16H,7,10,13-14H2','InChIKey=HZNSFJWOZITKMB-UHFFFAOYSA-N','O=C1N(c2ccccc2)C2(c3ccccc3)CC3CCCC13S2','1'),
	(243477,3,0,NULL,'Consistent with Molecular Formula','C13H19NOS',237.3592,NULL,'23878932E7BF1062-FICuS-01-3E','23878932E7BF1062-FICTS-01-1D','23878932E7BF1062-uuuuu-01-ED','InChI=1S/C13H19NOS/c1-11(2)6-7-14-10(15)12-5-3-4-9(12)8-13(11,14)16-12/h9H,3-8H2,1-2H3','InChIKey=YNWINBYEJRPYBT-UHFFFAOYSA-N','CC1(C)CCN2C(=O)C34CCCC3CC21S4','1'),
	(243478,1,0,NULL,'Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'63B3238D895073F3-FICuS-01-3F','63B3238D895073F3-FICTS-01-1E','63B3238D895073F3-uuuuu-01-EE','InChI=1S/C19H23NO4/c1-19-8-9-20(17(19)7-5-14(21)12-19)18(22)11-13-4-6-15(23-2)16(10-13)24-3/h4,6-7,10H,5,8-9,11-12H2,1-3H3','InChIKey=KNAQWOKFHKHYGF-UHFFFAOYSA-N','COc1ccc(CC(=O)N2CCC3(C)CC(=O)CC=C23)cc1OC','1'),
	(243479,2,0,NULL,'Consistent with Molecular Formula','C22H27NO7S',449.5178,NULL,'1786B26C63A0C693-FICuS-01-49','1786B26C63A0C693-FICTS-01-28','1786B26C63A0C693-uuuuu-01-F8','InChI=1S/C22H27NO7S/c1-5-31-18-12-22(27)21(11-15(18)24,20(26)30-4)13-19(25)23(22)9-8-14-6-7-16(28-2)17(10-14)29-3/h6-7,10,12,27H,5,8-9,11,13H2,1-4H3','InChIKey=SVESEITYASXFEY-UHFFFAOYSA-N','CCSC1=CC2(O)N(CCc3ccc(OC)c(OC)c3)C(=O)CC2(C(=O)OC)CC1=O','1'),
	(243480,3,0,NULL,'Consistent with Molecular Formula','C19H21NO5',343.3786,NULL,'A61E3074B6544BF1-FICuS-01-50','A61E3074B6544BF1-FICTS-01-2F','A61E3074B6544BF1-uuuuu-01-FF','InChI=1S/C19H21NO5/c1-23-15-4-3-12(9-16(15)24-2)6-8-20-17(21)11-19-7-5-13(25-19)10-14(19)18(20)22/h3-5,7,9,13-14H,6,8,10-11H2,1-2H3','InChIKey=GYSJNVIJWYPSLE-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)CC34C=CC(CC3C2=O)O4)cc1OC','1'),
	(243481,0,0,NULL,'Consistent with Molecular Formula','C18H14BrNO5',404.2163,NULL,'FE6545ED34B4AE99-FICuS-01-84','FE6545ED34B4AE99-FICTS-01-63','FE6545ED34B4AE99-uuuuu-01-33','InChI=1S/C18H14BrNO5/c1-23-18(22)11-2-3-14-10(6-11)4-5-20(14)17(21)12-7-15-16(8-13(12)19)25-9-24-15/h2-3,6-8H,4-5,9H2,1H3','InChIKey=SKTMKSIVVBARAJ-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)CCN2C(=O)c1cc2c(cc1Br)OCO2',NULL),
	(243482,0,0,NULL,'Consistent with Molecular Formula','C14H10BrNO6',368.1401,NULL,'18853E73592A652F-FICuS-01-43','18853E73592A652F-FICTS-01-22','18853E73592A652F-uuuuu-01-F2','InChI=1S/C14H10BrNO6/c1-19-14(18)9-2-3-12(22-9)16-13(17)7-4-10-11(5-8(7)15)21-6-20-10/h2-5H,6H2,1H3,(H,16,17)','InChIKey=PVOJIKDBPUNREY-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)c2cc3c(cc2Br)OCO3)o1',NULL),
	(243483,0,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'7B8E77D7BB4A89EB-FICuS-01-97','7B8E77D7BB4A89EB-FICTS-01-76','7B8E77D7BB4A89EB-uuuuu-01-46','InChI=1S/C15H17NO3/c1-15(2,3)19-14(17)16-13-9-12(10-18-13)11-7-5-4-6-8-11/h4-10H,1-3H3,(H,16,17)','InChIKey=RQVJFXQJAKVJDA-UHFFFAOYSA-N','CC(C)(C)OC(=O)Nc1cc(-c2ccccc2)co1',NULL),
	(243484,0,0,NULL,'Consistent with Molecular Formula','C17H27NO3',293.4052,NULL,'8864BD54081F9894-FICuS-01-4D','8864BD54081F9894-FICTS-01-2C','8864BD54081F9894-uuuuu-01-FC','InChI=1S/C17H27NO3/c1-12(2)8-9-18(16(19)21-17(5,6)7)15-10-14(11-20-15)13(3)4/h10-11,13H,1,8-9H2,2-7H3','InChIKey=RPKIMSLGSAWRJJ-UHFFFAOYSA-N','C=C(C)CCN(C(=O)OC(C)(C)C)c1cc(C(C)C)co1',NULL),
	(243485,0,1,NULL,'Consistent with Molecular Formula','C21H23NO3S',369.4776,NULL,'A51054379612737E-FICuS-01-29','A51054379612737E-FICTS-01-08','A06573E58413DC9A-uuuuu-01-07','InChI=1S/C21H23NO3S/c1-21(2,3)22(14-16-9-10-18-19(13-16)25-15-24-18)20(23)11-12-26-17-7-5-4-6-8-17/h4-13H,14-15H2,1-3H3/b12-11-','InChIKey=OHHVAYUTUCSMON-QXMHVHEDSA-N','CC(C)(C)N(Cc1ccc2c(c1)OCO2)C(=O)/C=C\\Sc1ccccc1','1'),
	(243486,2,1,NULL,'Consistent with Molecular Formula','C23H27NO2S',381.5318,NULL,'E64CEF4D216DA426-FICuS-01-76','E64CEF4D216DA426-FICTS-01-55','CA12794C0CCA8F0D-uuuuu-01-2D','InChI=1S/C23H27NO2S/c1-22(2,3)24-16-23(4,20(25)17-11-7-5-8-12-17)19(21(24)26)15-27-18-13-9-6-10-14-18/h5-15,20,25H,16H2,1-4H3/b19-15+','InChIKey=NUQXMWRGUPTMEM-XDJHFCHBSA-N','CC1(C(O)c2ccccc2)CN(C(C)(C)C)C(=O)/C1=C\\Sc1ccccc1','1'),
	(243487,0,1,NULL,'Consistent with Molecular Formula','C20H21NO3S',355.4508,NULL,'C59AE7E401BDF11F-FICuS-01-83','C59AE7E401BDF11F-FICTS-01-62','74775A5ECCE8123F-uuuuu-01-1E','InChI=1S/C20H21NO3S/c1-20(2,3)21-19(22)16(12-25-15-7-5-4-6-8-15)14-9-10-17-18(11-14)24-13-23-17/h4-12H,13H2,1-3H3,(H,21,22)/b16-12-','InChIKey=RITVHMFIZGMKDO-VBKFSLOCSA-N','CC(C)(C)NC(=O)/C(=C\\Sc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(243488,1,1,'207350-09-2','Consistent with Molecular Formula','C21H23NO4S',385.477,NULL,'824DA1931BD9C89E-FICuS-01-70','824DA1931BD9C89E-FICTS-01-4F','3958DA97B6DD8268-uuuuu-01-1C','InChI=1S/C21H23NO4S/c1-21(2,3)22(14-16-9-10-18-19(13-16)26-15-25-18)20(23)11-12-27(24)17-7-5-4-6-8-17/h4-13H,14-15H2,1-3H3/b12-11-','InChIKey=ONNGZSNFZVBIIU-QXMHVHEDSA-N','CC(C)(C)N(Cc1ccc2c(c1)OCO2)C(=O)/C=C\\S(=O)c1ccccc1','1'),
	(243489,1,1,NULL,'Consistent with Molecular Formula','C20H23NO2S',341.4672,'2-Propenamide, N-(1,1-dimethylethyl)-N-(phenylmethyl)- 3-(phenylsulfinyl)-, (2Z)-','54112BBE40ADCD0C-FICuS-01-70','54112BBE40ADCD0C-FICTS-01-4F','04A9C215B6E96827-uuuuu-01-FC','InChI=1S/C20H23NO2S/c1-20(2,3)21(16-17-10-6-4-7-11-17)19(22)14-15-24(23)18-12-8-5-9-13-18/h4-15H,16H2,1-3H3/b15-14-','InChIKey=ADHHICUYPKOBSF-PFONDFGASA-N','CC(C)(C)N(Cc1ccccc1)C(=O)/C=C\\S(=O)c1ccccc1','1'),
	(243490,0,1,NULL,'Consistent with Molecular Formula','C19H21NOS',311.441,NULL,'EC9975FB83E92E56-FICuS-01-80','EC9975FB83E92E56-FICTS-01-5F','F743F37FA65AE0FB-uuuuu-01-3A','InChI=1S/C19H21NOS/c1-19(2,3)20-18(21)17(15-10-6-4-7-11-15)14-22-16-12-8-5-9-13-16/h4-14H,1-3H3,(H,20,21)/b17-14-','InChIKey=APHOPDRCFGKIKO-VKAVYKQESA-N','CC(C)(C)NC(=O)/C(=C\\Sc1ccccc1)c1ccccc1','1'),
	(243491,0,1,NULL,'Consistent with Molecular Formula','C22H25NO3S',383.5044,NULL,'B015C6496833F56A-FICuS-01-4B','B015C6496833F56A-FICTS-01-2A','FCE93AC3F0DDEBB7-uuuuu-01-65','InChI=1S/C22H25NO3S/c1-22(2,3)23-13-15-11-16(25-4)12-19(26-5)20(15)18(21(23)24)14-27-17-9-7-6-8-10-17/h6-12,14H,13H2,1-5H3/b18-14-','InChIKey=BTVJZKDAGKMZLM-JXAWBTAJSA-N','COc1cc2c(c(OC)c1)/C(=C/Sc1ccccc1)C(=O)N(C(C)(C)C)C2','1'),
	(243492,0,1,NULL,'Consistent with Molecular Formula','C20H21NOS',323.452,NULL,'F97186DB55389E36-FICuS-01-5E','F97186DB55389E36-FICTS-01-3D','3187A44423B7CD0E-uuuuu-01-00','InChI=1S/C20H21NOS/c1-20(2,3)21-13-15-9-7-8-12-17(15)18(19(21)22)14-23-16-10-5-4-6-11-16/h4-12,14H,13H2,1-3H3/b18-14-','InChIKey=XFARBOFICGJUQV-JXAWBTAJSA-N','CC(C)(C)N1Cc2ccccc2/C(=C/Sc2ccccc2)C1=O','1'),
	(243493,0,1,NULL,'Consistent with Molecular Formula','C21H25NO2S',355.494,NULL,'1A0BD1F3CA429875-FICuS-01-60','1A0BD1F3CA429875-FICTS-01-3F','6C55A8DE6F3E40BD-uuuuu-01-39','InChI=1S/C21H25NO2S/c1-21(2,3)22(16-17-9-8-10-18(15-17)24-4)20(23)13-14-25-19-11-6-5-7-12-19/h5-15H,16H2,1-4H3/b14-13-','InChIKey=QWWPYRCDGPXHHY-YPKPFQOOSA-N','COc1cccc(CN(C(=O)/C=C\\Sc2ccccc2)C(C)(C)C)c1','1'),
	(243494,0,2,NULL,'Consistent with Molecular Formula','C23H27NOS',365.5324,NULL,'7ED081045D623002-FICuS-01-2A','7ED081045D623002-FICTS-01-09','8054D170AE95A036-uuuuu-01-F1','InChI=1S/C23H27NOS/c1-19(17-20-11-7-5-8-12-20)18-24(23(2,3)4)22(25)15-16-26-21-13-9-6-10-14-21/h5-17H,18H2,1-4H3/b16-15-,19-17-','InChIKey=BVONSTCKJWVGQA-RKXLPSGMSA-N','C/C(=C/c1ccccc1)CN(C(=O)/C=C\\Sc1ccccc1)C(C)(C)C','1'),
	(243495,1,1,NULL,'Consistent with Molecular Formula','C18H21NO3S',331.4288,NULL,'E87BD3B86119750A-FICuS-01-5C','E87BD3B86119750A-FICTS-01-3B','A40C6B676516A15B-uuuuu-01-FE','InChI=1S/C18H21NO3S/c1-18(2,3)19(13-15-9-11-22-14-15)17(20)10-12-23(21)16-7-5-4-6-8-16/h4-12,14H,13H2,1-3H3/b12-10-','InChIKey=MKDWGGNLDHEQMB-BENRWUELSA-N','CC(C)(C)N(Cc1ccoc1)C(=O)/C=C\\S(=O)c1ccccc1','1'),
	(243496,4,0,NULL,'Consistent with Molecular Formula','C24H24N2O4',404.4646,NULL,'4892C7119A371C66-FICuS-01-3E','4892C7119A371C66-FICTS-01-1D','4892C7119A371C66-uuuuu-01-ED','InChI=1S/C24H24N2O4/c1-14(27)30-21-12-18-17-9-6-10-19-22(17)16(11-20(18)25(2)24(21)29)13-26(19)23(28)15-7-4-3-5-8-15/h3-10,16,18,20-21H,11-13H2,1-2H3','InChIKey=DWKHFQPGKAKRKT-UHFFFAOYSA-N','CC(=O)OC1CC2c3cccc4c3C(CC2N(C)C1=O)CN4C(=O)c1ccccc1','1'),
	(243497,17,4,'200497-99-0','Consistent with Molecular Formula','C44H72?20O13',809.045,'Formamicin\n7,17,19-Trioxabicyclo[13.4.1]eicosa-2,4,10,12-tetraen-6-one, 8-[(1S,2R,3S)-3-[(2R,4R,5R,6R)-4-[(2,6-dideoxy-.beta.-D- arabino-hexopyranosyl)oxy]tetrahydro-2-hydroxy-5,6-dimethyl- 2H-pyran-2-yl]-2-hydroxy-1-methylbutyl]-20-hydroxy-9-methoxy -1,3,13-trimeth','CC3C8AA48AADD8CA-FICuS-01-AF','CC3C8AA48AADD8CA-FICTS-01-8E','69812A66B9433D06-uuuuu-01-EC','InChI=1S/C44H72O13/c1-11-12-13-16-34-32-20-25(2)15-14-17-35(51-10)41(56-37(46)19-18-26(3)22-43(9,42(32)49)53-24-52-34)28(5)39(47)29(6)44(50)23-36(27(4)30(7)57-44)55-38-21-33(45)40(48)31(8)54-38/h14-15,17-19,22,27-36,38-42,45,47-50H,11-13,16,20-21,23-24H2,','InChIKey=AUNKVZMKKDTMQP-AGCNVFKOSA-N','*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.CCCCC[C@@H]1OCO[C@@]2(C)/C=C(C)/C=C/C(=O)O[C@H]([C@@H](C)[C@@H](O)[C@H](C)[C@@]3(O)C[C@@H](O[C@H]4C[C@@H](O)[C@H](O)[C@@H](C)O4)[C@H](C)[C@@H](C)O3)[C@@H](OC)/C=C/C=C(\\C)C[C@H]1[C@@H]2O','1'),
	(243498,1,0,NULL,'Consistent with Molecular Formula','C34H31NO14S',709.6772,NULL,'EF73410B2639A105-FICuS-01-3E','EF73410B2639A105-FICTS-01-1D','BCFBFDB2F5462B47-uuuuu-01-45','InChI=1S/C34H31NO14S/c1-46-31(42)19-13-21(36)25(37)26(38)22(19)23-24(33(44)47-2)30(29(41)28(40)27(23)39)50-16-20(32(43)48-14-17-9-5-3-6-10-17)35-34(45)49-15-18-11-7-4-8-12-18/h3-13,20,36-41H,14-16H2,1-2H3,(H,35,45)/t20-/m0/s1','InChIKey=KXSJHWCCLCPZQW-FQEVSTJZSA-N','COC(=O)c1cc(O)c(O)c(O)c1-c1c(O)c(O)c(O)c(SCC(NC(=O)OCc2ccccc2)C(=O)OCc2ccccc2)c1C(=O)OC','1'),
	(243499,15,0,NULL,'Consistent with Molecular Formula','C76H74N2O22',1367.4208,NULL,'F6A257E4C259B5FA-FICuS-01-7C','F6A257E4C259B5FA-FICTS-01-5B','A9C4CDE4BCF95BA9-uuuuu-01-5C','InChI=1S/C76H74N2O22/c1-38-54(33-76(89)67(99-70(86)44-22-16-11-17-23-44)65-74(6,55(81)32-56-75(65,36-93-56)100-40(3)80)66(83)63(96-39(2)79)59(38)73(76,4)5)97-72(88)64(60(42-18-12-9-13-19-42)78-68(84)43-20-14-10-15-21-43)98-69(85)45-26-24-41(25-27-45)34-77','InChIKey=NVWULXHPCFPAAV-JLDQXUCMSA-N','COc1cc(C2c3cc4c(cc3C(/N=C/c3ccc(C(=O)OC(C(=O)OC5CC6(O)C(OC(=O)c7ccccc7)C7C8(OC(C)=O)COC8CC(O)C7(C)C(=O)C(OC(C)=O)C(=C5C)C6(C)C)C(NC(=O)c5ccccc5)c5ccccc5)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(243500,19,0,NULL,'Consistent with Molecular Formula','C105H97N3O29',1864.924,NULL,'40FD6908C258B43A-FICuS-01-58','40FD6908C258B43A-FICTS-01-37','1805A1A207D9AB63-uuuuu-01-F9','InChI=1S/C105H97N3O29/c1-51-34-62(35-74(122-8)88(51)111)80-64-38-70-72(130-49-128-70)40-66(64)86(68-46-125-99(118)82(68)80)106-44-55-26-30-60(31-27-55)96(115)134-78-42-79-104(48-127-79,137-54(4)110)92-94(136-98(117)59-24-18-13-19-25-59)105(121)43-77(52(2)','InChIKey=GNNDBXCALCOABJ-HLINFWONSA-N','COc1cc(C2c3cc4c(cc3C(/N=C/c3ccc(C(=O)OC5CC6OCC6(OC(C)=O)C6C(OC(=O)c7ccccc7)C7(O)CC(OC(=O)C(OC(=O)c8ccc(/C=N/C9c%10cc%11c(cc%10C(c%10cc(OC)c(O)c(OC)c%10)C%10C(=O)OCC9%10)OCO%11)cc8)C(NC(=O)c8ccccc8)c8ccccc8)C(C)=C(C(OC(C)=O)C(=O)C56C)C7(C)C)cc3)C3COC(=O)C23)OCO4)cc(C)c1O','1'),
	(243501,15,0,NULL,'Consistent with Molecular Formula','C82H79N3O22',1458.533,NULL,'D6302C9B4014D904-FICuS-01-3E','D6302C9B4014D904-FICTS-01-1D','EF1F5F2036CEDC01-uuuuu-01-2E','InChI=1S/C82H79N3O22/c1-42-60(37-82(96)73(106-76(93)48-22-16-11-17-23-48)71-80(6,61(88)36-62-81(71,40-100-62)107-44(3)87)72(90)69(103-43(2)86)65(42)79(82,4)5)104-78(95)70(66(46-18-12-9-13-19-46)85-74(91)47-20-14-10-15-21-47)105-75(92)49-26-24-45(25-27-49)','InChIKey=SSPVPDMBKRINOE-JTHIKRKHSA-N','COc1cc(C2c3cc4c(cc3C(Nc3ccc(/N=C/c5ccc(C(=O)OC(C(=O)OC6CC7(O)C(OC(=O)c8ccccc8)C8C9(OC(C)=O)COC9CC(O)C8(C)C(=O)C(OC(C)=O)C(=C6C)C7(C)C)C(NC(=O)c6ccccc6)c6ccccc6)cc5)cc3)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(243502,0,0,NULL,'Consistent with Molecular Formula','C22H12N2O4',368.3478,'1H-Benzo[a]carbazole-1,4(11H)-dione, 11-(2-nitrophenyl)-','539F143FF3DDABB3-FICuS-01-85','539F143FF3DDABB3-FICTS-01-64','539F143FF3DDABB3-uuuuu-01-34','InChI=1S/C22H12N2O4/c25-19-11-12-20(26)21-15(19)10-9-14-13-5-1-2-6-16(13)23(22(14)21)17-7-3-4-8-18(17)24(27)28/h1-12H','InChIKey=YIBYUJOLZABPHQ-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1ccc1c3ccccc3n(-c3ccccc3[N+](=O)[O-])c21',NULL),
	(243503,1,0,NULL,'Consistent with Molecular Formula','C19H25ClNO5PS',445.897,NULL,'6F7280FCC55AAD3D-FICuS-01-87','6F7280FCC55AAD3D-FICTS-01-66','6F7280FCC55AAD3D-uuuuu-01-36','InChI=1S/C19H25ClNO5PS/c1-4-25-27(22,26-5-2)19(14-16-8-10-17(20)11-9-16)21-28(23,24)18-12-6-15(3)7-13-18/h6-13,19,21H,4-5,14H2,1-3H3','InChIKey=GJASHCSKGPMDQN-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Cc1ccc(Cl)cc1)NS(=O)(=O)c1ccc(C)cc1','1'),
	(243504,0,1,NULL,'Consistent with Molecular Formula','C13H16O',188.2688,'Corylifolin\n1-(9,9-dimethyl-7(E),10-pentadienyl)phenol','90635937C020FC5D-FICuS-01-48','05154A760967ABE3-FICTS-01-24','90635937C020FC5D-uuuuu-01-F7','InChI=1S/C13H16O/c1-4-13(2,3)10-9-11-5-7-12(14)8-6-11/h4-10,14H,1H2,2-3H3/b10-9+','InChIKey=DKVQOAMBVKKPAM-MDZDMXLPSA-N','C=CC(C)(C)/C=C/c1ccc(O)cc1','1'),
	(243505,0,0,'133401-12-4','Consistent with Molecular Formula','C21H18N4OS',374.4594,'Kuanoniamine C\nPropanamide, N-[2-(8H-pyrido[4,3,2-mn]thiazolo[4,5-b]acridin-9-yl)ethyl]-','8F61EC2B957DA788-FICuS-01-79','4ABD748FE5F20DE0-FICTS-01-65','8F61EC2B957DA788-uuuuu-01-28','InChI=1S/C21H18N4OS/c1-2-16(26)22-9-8-14-18-17-13(12-5-3-4-6-15(12)25-18)7-10-23-19(17)20-21(14)27-11-24-20/h3-7,10-11,25H,2,8-9H2,1H3,(H,22,26)','InChIKey=OHRPKUDJMIHDKF-UHFFFAOYSA-N','CCC(=O)NCCc1c2c3c(ccnc3c3ncsc13)-c1ccccc1N2',NULL),
	(243506,11,0,NULL,'Consistent with Molecular Formula','C30H50O2',442.7238,'Faradiol\nTaraxast-20-ene-3.beta.,16.beta.-diol','9AD4686CB197CBF5-FICuS-01-83','9AD4686CB197CBF5-FICTS-01-62','BCF44F420ECCF971-uuuuu-01-37','InChI=1S/C30H50O2/c1-18-11-14-28(6)24(32)17-30(8)20(25(28)19(18)2)9-10-22-27(5)15-13-23(31)26(3,4)21(27)12-16-29(22,30)7/h11,19-25,31-32H,9-10,12-17H2,1-8H3/t19-,20-,21+,22-,23+,24+,25+,27+,28-,29-,30-/m1/s1','InChIKey=BNHIQKVOPNHQKO-ZPWDLUOLSA-N','CC1=CCC2(C)C(O)CC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1C','1'),
	(243507,13,0,NULL,'Consistent with Molecular Formula','C30H50O3',458.7232,'Faradiol .alpha.-epoxide\n(20R,21S)-20,21-Epoxytaraxastane-3.beta.,16.beta.-diol','CC1E0A682C76C29A-FICuS-01-73','CC1E0A682C76C29A-FICTS-01-52','833B0B768083303A-uuuuu-01-DF','InChI=1S/C30H50O3/c1-17-24-18-9-10-20-26(4)13-12-21(31)25(2,3)19(26)11-14-28(20,6)29(18,7)15-22(32)27(24,5)16-23-30(17,8)33-23/h17-24,31-32H,9-16H2,1-8H3/t17-,18+,19-,20+,21-,22-,23+,24-,26-,27+,28+,29+,30-/m0/s1','InChIKey=ZHBSMFWWAZGXHE-BMJWJMHVSA-N','CC1C2C3CCC4C5(C)CCC(O)C(C)(C)C5CCC4(C)C3(C)CC(O)C2(C)CC2OC21C','1'),
	(243508,8,0,NULL,'Consistent with Molecular Formula','C30H48O2',440.708,'Karounidiol\nD:C-Friedooleana-7,9(11)-diene-3.alpha.,29-diol','7507E453F57F11CE-FICuS-01-5D','7507E453F57F11CE-FICTS-01-3C','0DBCFE4453A406D8-uuuuu-01-21','InChI=1S/C30H48O2/c1-25(2)22-9-8-21-20(28(22,5)12-11-24(25)32)10-13-30(7)23-18-26(3,19-31)14-15-27(23,4)16-17-29(21,30)6/h8,10,22-24,31-32H,9,11-19H2,1-7H3/t22-,23+,24+,26+,27+,28+,29+,30-/m0/s1','InChIKey=UIXJVDGAGQPTFR-ZSBHZPGCSA-N','CC1(CO)CCC2(C)CCC3(C)C4=CCC5C(C)(CCC(O)C5(C)C)C4=CCC3(C)C2C1','1'),
	(243509,8,0,NULL,'Consistent with Molecular Formula','C30H48O2',440.708,'Daturaolone\n6.beta.-Hydroxyolean-12-en-3-one','78871273DC4CE54F-FICuS-01-64','78871273DC4CE54F-FICTS-01-43','D465DF1B2501C8AA-uuuuu-01-1B','InChI=1S/C30H48O2/c1-25(2)13-14-27(5)15-16-29(7)19(20(27)17-25)9-10-22-28(6)12-11-23(32)26(3,4)24(28)21(31)18-30(22,29)8/h9,20-22,24,31H,10-18H2,1-8H3/t20-,21+,22+,24-,27+,28+,29+,30+/m0/s1','InChIKey=YCTXVPCDHZMBHX-QCDSSADQSA-N','CC1(C)CCC2(C)CCC3(C)C(=CCC4C5(C)CCC(=O)C(C)(C)C5C(O)CC43C)C2C1','1'),
	(243510,9,0,NULL,'Consistent with Molecular Formula','C30H52O',428.7402,'Hopan-22-ol\nHydroxyhopane','8EE624EAC31137BB-FICuS-01-71','8EE624EAC31137BB-FICTS-01-50','E9AB970C77AE2C7E-uuuuu-01-3F','InChI=1S/C30H52O/c1-25(2)15-9-16-28(6)22(25)14-19-30(8)24(28)11-10-23-27(5)17-12-20(26(3,4)31)21(27)13-18-29(23,30)7/h20-24,31H,9-19H2,1-8H3/t20?,21-,22-,23+,24+,27-,28-,29+,30+/m0/s1','InChIKey=PNJBOAVCVAVRGR-KSSFRSRDSA-N','CC(C)(O)C1CCC2(C)C1CCC1(C)C2CCC2C3(C)CCCC(C)(C)C3CCC21C','1'),
	(243511,18,0,NULL,'Consistent with Molecular Formula','C106H171N35O20S',2287.7994,'Ac-AP\nAc-Arg-Gln-Ile-Lys-Ile-Trp-Phe-Gln-Asn-Arg-Arg-Met-Lys-Trp-Lys-Lys-amide','DB5A8AE8FD09A97C-FICuS-01-A0','DB5A8AE8FD09A97C-FICTS-01-7F','DB5A8AE8FD09A97C-uuuuu-01-4F','InChI=1S/C106H171N35O20S/c1-7-59(3)86(141-97(155)77(41-43-84(112)144)132-89(147)70(126-61(5)142)37-24-49-121-104(115)116)102(160)135-73(36-19-23-48-110)96(154)140-87(60(4)8-2)103(161)139-81(55-64-58-125-68-32-15-13-30-66(64)68)100(158)136-79(53-62-27-10-9','InChIKey=ODBWVLWCHVMSKO-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCCCN)NC(=O)C(NC(=O)C(CCC(N)=O)NC(=O)C(CCCNC(=N)N)NC(C)=O)C(C)CC)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1ccccc1)C(=O)NC(CCC(N)=O)C(=O)NC(CC(N)=O)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCSC)C(=O)NC(CCCCN)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CCCCN)C(=O)NC(CCCCN)C(N)=O','1'),
	(243512,1,0,NULL,'Consistent with Molecular Formula','C13H10F2N2OS2',312.3516,NULL,'0D1C2EDE68551DB6-FICuS-01-74','0D1C2EDE68551DB6-FICTS-01-53','0D1C2EDE68551DB6-uuuuu-01-23','InChI=1S/C13H10F2N2OS2/c14-13(15,20-9-4-2-1-3-5-9)11(18)10-8-16-12-17(10)6-7-19-12/h1-8,11,18H','InChIKey=PHFSCHCDMQIVSZ-UHFFFAOYSA-N','OC(c1cnc2sccn12)C(F)(F)Sc1ccccc1','1'),
	(243513,0,2,NULL,'Consistent with Molecular Formula','C23H24O8',428.4378,NULL,'CAB0688E60DFE645-FICuS-01-7C','9257D889C2B06ECD-FICTS-01-53','CAB0688E60DFE645-uuuuu-01-2B','InChI=1S/C23H24O8/c1-28-18-9-14(10-19(29-2)22(18)26)5-7-16(24)13-17(25)8-6-15-11-20(30-3)23(27)21(12-15)31-4/h5-12,26-27H,13H2,1-4H3/b7-5+,8-6+','InChIKey=POWBSRUMKJEPOH-KQQUZDAGSA-N','COc1cc(/C=C/C(=O)CC(=O)/C=C/c2cc(OC)c(O)c(OC)c2)cc(OC)c1O','1'),
	(243514,0,2,NULL,'Consistent with Molecular Formula','C24H26O7',426.4652,NULL,'63A6BC0F03BF4CFD-FICuS-01-8E','63A6BC0F03BF4CFD-FICTS-01-6D','B089CB69DE09E1AC-uuuuu-01-39','InChI=1S/C24H26O7/c1-28-18-10-14(11-19(29-2)23(18)26)8-16-6-5-7-17(22(16)25)9-15-12-20(30-3)24(27)21(13-15)31-4/h8-13,26-27H,5-7H2,1-4H3/b16-8+,17-9+','InChIKey=QMHMTEMGAVZCQH-GONBZBRSSA-N','COc1cc(/C=C2\\CCC/C(=C\\c3cc(OC)c(O)c(OC)c3)C2=O)cc(OC)c1O','1'),
	(243515,0,2,NULL,'Consistent with Molecular Formula','C35H48O4',532.7618,NULL,'471D8C3D667DEFAC-FICuS-01-8F','DE79CE53A96E55C2-FICTS-01-63','471D8C3D667DEFAC-uuuuu-01-3E','InChI=1S/C35H48O4/c1-32(2,3)26-17-22(18-27(30(26)38)33(4,5)6)13-15-24(36)21-25(37)16-14-23-19-28(34(7,8)9)31(39)29(20-23)35(10,11)12/h13-20,38-39H,21H2,1-12H3/b15-13+,16-14+','InChIKey=FRLWDHDIQCJLBE-WXUKJITCSA-N','CC(C)(C)c1cc(/C=C/C(=O)CC(=O)/C=C/c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc(C(C)(C)C)c1O','1'),
	(243516,0,2,NULL,'Consistent with Molecular Formula','C19H14N2O8',398.3282,NULL,'066EA150BEDF23AF-FICuS-01-7C','BAE25C5A3231D66D-FICTS-01-4B','066EA150BEDF23AF-uuuuu-01-2B','InChI=1S/C19H14N2O8/c22-14(5-1-12-3-7-18(24)16(9-12)20(26)27)11-15(23)6-2-13-4-8-19(25)17(10-13)21(28)29/h1-10,24-25H,11H2/b5-1+,6-2+','InChIKey=TVIZIMUYJIMFKN-IJIVKGSJSA-N','O=C(/C=C/c1ccc(O)c([N+](=O)[O-])c1)CC(=O)/C=C/c1ccc(O)c([N+](=O)[O-])c1','1'),
	(243517,0,2,NULL,'Consistent with Molecular Formula','C20H16N2O7',396.3556,NULL,'73F03302D2F44965-FICuS-01-37','73F03302D2F44965-FICTS-01-16','AEEB67562894BDAB-uuuuu-01-3B','InChI=1S/C20H16N2O7/c23-18-6-4-12(10-16(18)21(26)27)8-14-2-1-3-15(20(14)25)9-13-5-7-19(24)17(11-13)22(28)29/h4-11,23-24H,1-3H2/b14-8+,15-9+','InChIKey=FOIOQZCMZJVONY-VOMDNODZSA-N','O=C1/C(=C/c2ccc(O)c([N+](=O)[O-])c2)CCC/C1=C\\c1ccc(O)c([N+](=O)[O-])c1','1'),
	(243518,0,2,NULL,'Consistent with Molecular Formula','C19H14F2O4',344.314,NULL,'2FDFCEF73B10D801-FICuS-01-81','12EC9E376A84E364-FICTS-01-3E','2FDFCEF73B10D801-uuuuu-01-30','InChI=1S/C19H14F2O4/c20-16-9-12(3-7-18(16)24)1-5-14(22)11-15(23)6-2-13-4-8-19(25)17(21)10-13/h1-10,24-25H,11H2/b5-1+,6-2+','InChIKey=PFRITPZONWQLQZ-IJIVKGSJSA-N','O=C(/C=C/c1ccc(O)c(F)c1)CC(=O)/C=C/c1ccc(O)c(F)c1','1'),
	(243519,0,2,NULL,'Consistent with Molecular Formula','C23H24O7',412.4384,NULL,'5DFF2A05C71C7FDF-FICuS-01-99','5DFF2A05C71C7FDF-FICTS-01-78','932221B1240242EB-uuuuu-01-D1','InChI=1S/C23H24O7/c1-27-17-9-13(10-18(28-2)22(17)25)7-15-5-6-16(21(15)24)8-14-11-19(29-3)23(26)20(12-14)30-4/h7-12,25-26H,5-6H2,1-4H3/b15-7+,16-8+','InChIKey=RZFRGTCAMDRPMQ-BGPOSVGRSA-N','COc1cc(/C=C2\\CC/C(=C\\c3cc(OC)c(O)c(OC)c3)C2=O)cc(OC)c1O','1'),
	(243520,2,2,NULL,'Consistent with Molecular Formula','C37H44O8S4',744.9898,NULL,'A75835452F4A3828-FICuS-01-3F','A75835452F4A3828-FICTS-01-1E','A6A6A8297DF17894-uuuuu-01-16','InChI=1S/C37H44O8S4/c1-42-34-23-26(13-17-32(34)44-36(40)9-5-3-7-30-19-21-46-48-30)11-15-28(38)25-29(39)16-12-27-14-18-33(35(24-27)43-2)45-37(41)10-6-4-8-31-20-22-47-49-31/h11-18,23-24,30-31H,3-10,19-22,25H2,1-2H3/b15-11+,16-12+','InChIKey=DPVWJNIHOZALNN-JOBJLJCHSA-N','COc1cc(/C=C/C(=O)CC(=O)/C=C/c2ccc(OC(=O)CCCCC3CCSS3)c(OC)c2)ccc1OC(=O)CCCCC1CCSS1','1'),
	(243521,2,2,NULL,'Consistent with Molecular Formula','C38H46O7S4',743.0172,NULL,'345CDCD5E7A2AC6F-FICuS-01-95','345CDCD5E7A2AC6F-FICTS-01-74','22DA5D654CEAD75E-uuuuu-01-35','InChI=1S/C38H46O7S4/c1-42-34-24-26(14-16-32(34)44-36(39)12-5-3-10-30-18-20-46-48-30)22-28-8-7-9-29(38(28)41)23-27-15-17-33(35(25-27)43-2)45-37(40)13-6-4-11-31-19-21-47-49-31/h14-17,22-25,30-31H,3-13,18-21H2,1-2H3/b28-22+,29-23+','InChIKey=MXHCYEXTUGNNNW-UFSUQUSASA-N','COc1cc(/C=C2\\CCC/C(=C\\c3ccc(OC(=O)CCCCC4CCSS4)c(OC)c3)C2=O)ccc1OC(=O)CCCCC1CCSS1','1'),
	(243522,0,2,NULL,'Consistent with Molecular Formula','C36H50O3',530.7892,NULL,'F614085F3271240F-FICuS-01-34','F614085F3271240F-FICTS-01-13','5126D40F2134925C-uuuuu-01-DF','InChI=1S/C36H50O3/c1-33(2,3)26-18-22(19-27(31(26)38)34(4,5)6)16-24-14-13-15-25(30(24)37)17-23-20-28(35(7,8)9)32(39)29(21-23)36(10,11)12/h16-21,38-39H,13-15H2,1-12H3/b24-16+,25-17+','InChIKey=QBTOTMZJNYTZFE-MUPYBJATSA-N','CC(C)(C)c1cc(/C=C2\\CCC/C(=C\\c3cc(C(C)(C)C)c(O)c(C(C)(C)C)c3)C2=O)cc(C(C)(C)C)c1O','1'),
	(243523,0,2,NULL,'Consistent with Molecular Formula','C21H20O5',352.386,NULL,'4D6734023BAE020E-FICuS-01-47','4D6734023BAE020E-FICTS-01-26','C8317BE60BA13865-uuuuu-01-03','InChI=1S/C21H20O5/c1-25-19-11-13(3-7-17(19)22)9-15-5-6-16(21(15)24)10-14-4-8-18(23)20(12-14)26-2/h3-4,7-12,22-23H,5-6H2,1-2H3/b15-9+,16-10+','InChIKey=NZSRSKNDCCSSGY-KAVGSWPWSA-N','COc1cc(/C=C2\\CC/C(=C\\c3ccc(O)c(OC)c3)C2=O)ccc1O','1'),
	(243524,1,0,NULL,'Consistent with Molecular Formula','C18H25ClNO6PS',449.8854,NULL,'5CBA0EB223E75E52-FICuS-01-6D','5CBA0EB223E75E52-FICTS-01-4C','4840D780FD961934-uuuuu-01-F3','InChI=1S/C11H17ClNO3P.C7H8O3S/c1-3-15-17(14,16-4-2)11(13)9-5-7-10(12)8-6-9;1-6-2-4-7(5-3-6)11(8,9)10/h5-8,11H,3-4,13H2,1-2H3;2-5H,1H3,(H,8,9,10)','InChIKey=IJDCVWZYCHYXQR-UHFFFAOYSA-N','CCOP(=O)(OCC)C(N)c1ccc(Cl)cc1.Cc1ccc(S(=O)(=O)O)cc1','1'),
	(243525,0,0,NULL,'Consistent with Molecular Formula','C10H19F3N2O3S',304.3269,NULL,'11FC9255ACB70DC1-FICuS-01-6C','11FC9255ACB70DC1-FICTS-01-4B','11FC9255ACB70DC1-uuuuu-01-1B','InChI=1S/C10H19F3N2O3S/c1-6-18-9(15(7(2)3)8(4)5)14-19(16,17)10(11,12)13/h7-8H,6H2,1-5H3/b14-9+','InChIKey=MSDQFYOZKKTPEN-NTEUORMPSA-N','CCO/C(=N/S(=O)(=O)C(F)(F)F)N(C(C)C)C(C)C',NULL),
	(243526,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O4',298.2574,NULL,'C0FF4833C9D19191-FICuS-01-5D','C0FF4833C9D19191-FICTS-01-3C','C0FF4833C9D19191-uuuuu-01-0C','InChI=1S/C14H10N4O4/c1-7(19)17(8(2)20)18-15-11-12(16-18)14(22)10-6-4-3-5-9(10)13(11)21/h3-6H,1-2H3','InChIKey=OXHHRUSWVJUTGK-UHFFFAOYSA-N','CC(=O)N(C(C)=O)n1nc2c(n1)C(=O)c1ccccc1C2=O',NULL),
	(243527,0,0,NULL,'Consistent with Molecular Formula','C45H30N8O4P2',808.7307,NULL,'BCA0D64821D7129A-FICuS-01-5E','BCA0D64821D7129A-FICTS-01-3D','BCA0D64821D7129A-uuuuu-01-0D','InChI=1S/C45H30N8O4P2/c54-42-34-25-13-14-26-35(34)43(55)39-38(42)46-52(47-39)50-58(30-17-5-1-6-18-30,31-19-7-2-8-20-31)29-59(32-21-9-3-10-22-32,33-23-11-4-12-24-33)51-53-48-40-41(49-53)45(57)37-28-16-15-27-36(37)44(40)56/h1-28H,29H2','InChIKey=NLVAVVSZOHSAIO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2nn(N=P(CP(=Nn3nc4c(n3)C(=O)c3ccccc3C4=O)(c3ccccc3)c3ccccc3)(c3ccccc3)c3ccccc3)nc21',NULL),
	(243528,0,0,NULL,'Consistent with Molecular Formula','C13H9FN4S',272.2993,NULL,'4F7AA6A4DC4A76FE-FICuS-01-99','4F7AA6A4DC4A76FE-FICTS-01-78','4F7AA6A4DC4A76FE-uuuuu-01-48','InChI=1S/C13H9FN4S/c14-9-4-6-10(7-5-9)16-13-18-17-12(19-13)11-3-1-2-8-15-11/h1-8H,(H,16,18)','InChIKey=DIPQPAZIRCTDMN-UHFFFAOYSA-N','Fc1ccc(Nc2nnc(-c3ccccn3)s2)cc1',NULL),
	(243529,0,0,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'3979FFE218BFAF5E-FICuS-01-98','3979FFE218BFAF5E-FICTS-01-77','3979FFE218BFAF5E-uuuuu-01-47','InChI=1S/C14H12N2OS/c15-11-6-5-9(7-10(11)8-17)14-16-12-3-1-2-4-13(12)18-14/h1-7,17H,8,15H2','InChIKey=HKANFMMEESOKLQ-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccccc3s2)cc1CO',NULL),
	(243530,1,0,NULL,'Consistent with Molecular Formula','C15H19ClN2OS',310.8409,NULL,'C07D5B47B11BFE70-FICuS-01-6F','C07D5B47B11BFE70-FICTS-01-4E','C07D5B47B11BFE70-uuuuu-01-1E','InChI=1S/C15H19ClN2OS/c1-3-8-17-14(19)9-11(2)18(15(17)20)10-12-6-4-5-7-13(12)16/h4-7,11H,3,8-10H2,1-2H3','InChIKey=FVKOJEWXYSVSIP-UHFFFAOYSA-N','CCCN1C(=O)CC(C)N(Cc2ccccc2Cl)C1=S','1'),
	(243531,6,0,NULL,'Consistent with Molecular Formula','C31H31NO3',465.5908,NULL,'9D95B9DAF15887A6-FICuS-01-7C','9D95B9DAF15887A6-FICTS-01-5B','41CCAEFB88DC5FBB-uuuuu-01-65','InChI=1S/C31H31NO3/c33-21-9-11-22-18(17-21)8-10-24-23(22)12-13-26-25(24)14-15-29(26)35-31(34)27-6-3-5-20-16-19-4-1-2-7-28(19)32-30(20)27/h1-7,16-17,22-26,29H,8-15H2/t22-,23+,24+,25-,26-,29-/m0/s1','InChIKey=SDCRBKQAMLVCSX-PSXDVZDISA-N','O=C1C=C2CCC3C(CCC4C(OC(=O)c5cccc6cc7ccccc7nc56)CCC43)C2CC1','1'),
	(243532,8,0,NULL,'Consistent with Molecular Formula','C32H35NO3',481.6334,NULL,'F5578229C2A6B0E9-FICuS-01-5F','F5578229C2A6B0E9-FICTS-01-3E','8869B3E0DFFEC833-uuuuu-01-35','InChI=1S/C32H35NO3/c1-18-15-22(34)17-20-9-10-24-23-13-14-29(25(23)11-12-26(24)30(18)20)36-32(35)27-7-4-6-21-16-19-5-2-3-8-28(19)33-31(21)27/h2-8,16,18,20,23-26,29-30H,9-15,17H2,1H3/t18-,20+,23+,24+,25+,26+,29+,30+/m1/s1','InChIKey=BVBMXURPKQELKP-BRPOORMSSA-N','CC1CC(=O)CC2CCC3C4CCC(OC(=O)c5cccc6cc7ccccc7nc56)C4CCC3C12','1'),
	(243533,6,0,NULL,'Consistent with Molecular Formula','C30H31NO2',437.5804,NULL,'496B799FA68AACE7-FICuS-01-8B','496B799FA68AACE7-FICTS-01-6A','66C4173D51AA7AEB-uuuuu-01-1F','InChI=1S/C30H31NO2/c32-19-10-12-20-18(17-19)9-11-22-21(20)13-14-24-23(22)15-16-29(24)33-30-25-5-1-3-7-27(25)31-28-8-4-2-6-26(28)30/h1-8,17,20-24,29H,9-16H2/t20-,21+,22+,23-,24-,29-/m0/s1','InChIKey=SLWDEDNZLAEPDP-UCHFDKSKSA-N','O=C1C=C2CCC3C(CCC4C(Oc5c6ccccc6nc6ccccc56)CCC43)C2CC1','1'),
	(243534,8,0,NULL,'Consistent with Molecular Formula','C38H49NO',535.8112,NULL,'6CDD781D23360CC5-FICuS-01-65','6CDD781D23360CC5-FICTS-01-44','1377AF9D4C39B42D-uuuuu-01-1B','InChI=1S/C38H49NO/c1-24(2)9-8-10-25(3)28-19-20-33-30(28)21-22-31-29-18-16-27(23-26(29)15-17-32(31)33)40-38-34-11-4-6-13-36(34)39-37-14-7-5-12-35(37)38/h4-7,11-15,24-25,27-33H,8-10,16-23H2,1-3H3/t25-,27+,28-,29?,30?,31?,32?,33?/m1/s1','InChIKey=UDGZRHHAXFNOBQ-RHKTUCHUSA-N','CC(C)CCCC(C)C1CCC2C1CCC1C3CCC(Oc4c5ccccc5nc5ccccc45)CC3=CCC12','1'),
	(243535,5,0,NULL,'Consistent with Molecular Formula','C38H35NO3',553.6994,NULL,'91629F055D5216C2-FICuS-01-39','91629F055D5216C2-FICTS-01-18','27F7639FF476E8F7-uuuuu-01-25','InChI=1S/C38H35NO3/c1-38-22-21-28-27-18-16-26(41-37(40)24-9-3-2-4-10-24)23-25(27)15-17-29(28)32(38)19-20-35(38)42-36-30-11-5-7-13-33(30)39-34-14-8-6-12-31(34)36/h2-14,16,18,23,28-29,32,35H,15,17,19-22H2,1H3/t28-,29-,32+,35+,38+/m1/s1','InChIKey=AZHBEUUCGUQLBZ-IERQGPEBSA-N','CC12CCC3c4ccc(OC(=O)c5ccccc5)cc4CCC3C1CCC2Oc1c2ccccc2nc2ccccc12','1'),
	(243536,8,2,NULL,'Consistent with Molecular Formula','C34H48?2O8',584.7484,NULL,'9741F8F0987E28EB-FICuS-01-6E','9741F8F0987E28EB-FICTS-01-4D','DE41D5B2615F8759-uuuuu-01-10','InChI=1S/C34H48O8/c1-8-10-11-12-13-14-15-16-30(38)41-26-20-27-31(39-24(5)35)42-32(40-25(6)36)34(27)28(21-26)33(7,18-17-22(3)9-2)23(4)19-29(34)37/h9,13-16,20,23,26,28-29,31-32,37H,2-3,8,10-12,17-19,21H2,1,4-7H3/b14-13-,16-15-','InChIKey=ZTSAUZOTPDUDQM-RFIZXXDFSA-N','*.*.C=CC(=C)CCC1(C)C(C)CC(O)C23C(=CC(OC(=O)/C=C\\C=C/CCCCC)CC12)C(OC(C)=O)OC3OC(C)=O','1'),
	(243537,8,0,NULL,'Consistent with Molecular Formula','C34H52O8',588.78,'Corymbulosin B','65A2C87410202B1D-FICuS-01-37','65A2C87410202B1D-FICTS-01-16','65A2C87410202B1D-uuuuu-01-E6','InChI=1S/C34H52O8/c1-8-10-11-12-13-14-15-16-30(38)41-29-19-23(4)33(7,18-17-22(3)9-2)28-21-26(37)20-27-31(39-24(5)35)42-32(34(27,28)29)40-25(6)36/h9,20,23,26,28-29,31-32,37H,2-3,8,10-19,21H2,1,4-7H3','InChIKey=DLGWDWAHHHQPPW-UHFFFAOYSA-N','C=CC(=C)CCC1(C)C(C)CC(OC(=O)CCCCCCCCC)C23C(=CC(O)CC12)C(OC(C)=O)OC3OC(C)=O','1'),
	(243538,8,0,NULL,'Consistent with Molecular Formula','C34H52O8',588.78,'Corymbulosin C (C-2 epimer of Corymbulosin B)','65A2C87410202B1D-FICuS-01-37','65A2C87410202B1D-FICTS-01-16','65A2C87410202B1D-uuuuu-01-E6','InChI=1S/C34H52O8/c1-8-10-11-12-13-14-15-16-30(38)41-29-19-23(4)33(7,18-17-22(3)9-2)28-21-26(37)20-27-31(39-24(5)35)42-32(34(27,28)29)40-25(6)36/h9,20,23,26,28-29,31-32,37H,2-3,8,10-19,21H2,1,4-7H3','InChIKey=DLGWDWAHHHQPPW-UHFFFAOYSA-N','C=CC(=C)CCC1(C)C(C)CC(OC(=O)CCCCCCCCC)C23C(=CC(O)CC12)C(OC(C)=O)OC3OC(C)=O','1'),
	(243539,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O3',293.2812,'Alsterpaullone\n9-Nitro-7,12-dihydroindolo[3,2-d][1]benzazepin-6(5H)-one','06D8CB138249D97C-FICuS-01-60','06D8CB138249D97C-FICTS-01-3F','06D8CB138249D97C-uuuuu-01-0F','InChI=1S/C16H11N3O3/c20-15-8-12-11-7-9(19(21)22)5-6-14(11)18-16(12)10-3-1-2-4-13(10)17-15/h1-7,18H,8H2,(H,17,20)','InChIKey=OLUKILHGKRVDCT-UHFFFAOYSA-N','O=C1Cc2c([nH]c3ccc([N+](=O)[O-])cc23)-c2ccccc2N1',NULL),
	(243540,0,0,NULL,'Consistent with Molecular Formula','C14H16N4S2',304.4272,NULL,'9ED918A93C50A065-FICuS-01-5C','9ED918A93C50A065-FICTS-01-3B','9ED918A93C50A065-uuuuu-01-0B','InChI=1S/C14H16N4S2/c1-19-13-10-6-4-3-5-9(10)7-11(16-13)12-8-15-18-14(17-12)20-2/h7-8H,3-6H2,1-2H3','InChIKey=HYBANKKOBPMHOA-UHFFFAOYSA-N','CSc1nncc(-c2cc3c(c(SC)n2)CCCC3)n1',NULL),
	(243541,0,0,NULL,'Consistent with Molecular Formula','C18H20N2S2',328.4894,NULL,'F180A80F358E7FC3-FICuS-01-6D','F180A80F358E7FC3-FICTS-01-4C','F180A80F358E7FC3-uuuuu-01-1C','InChI=1S/C18H20N2S2/c1-21-17-13-7-3-5-11(13)9-15(19-17)16-10-12-6-4-8-14(12)18(20-16)22-2/h9-10H,3-8H2,1-2H3','InChIKey=ZPFIBNFIUVWPGD-UHFFFAOYSA-N','CSc1nc(-c2cc3c(c(SC)n2)CCC3)cc2c1CCC2',NULL),
	(243542,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O4S2',420.5406,NULL,'BD4279D75DF6AB8C-FICuS-01-91','BD4279D75DF6AB8C-FICTS-01-70','BD4279D75DF6AB8C-uuuuu-01-40','InChI=1S/C20H24N2O4S2/c1-27(23,24)19-15-9-5-3-7-13(15)11-17(21-19)18-12-14-8-4-6-10-16(14)20(22-18)28(2,25)26/h11-12H,3-10H2,1-2H3','InChIKey=CNKBELNNPXLYDZ-UHFFFAOYSA-N','CS(=O)(=O)c1nc(-c2cc3c(c(S(C)(=O)=O)n2)CCCC3)cc2c1CCCC2',NULL),
	(243543,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O4S2',406.5138,NULL,'C3B24C5CF7E716A5-FICuS-01-76','C3B24C5CF7E716A5-FICTS-01-55','C3B24C5CF7E716A5-uuuuu-01-25','InChI=1S/C19H22N2O4S2/c1-26(22,23)18-14-8-4-3-6-12(14)10-16(20-18)17-11-13-7-5-9-15(13)19(21-17)27(2,24)25/h10-11H,3-9H2,1-2H3','InChIKey=NEOZMSIJMYBJTJ-UHFFFAOYSA-N','CS(=O)(=O)c1nc(-c2cc3c(c(S(C)(=O)=O)n2)CCC3)cc2c1CCCC2',NULL),
	(243544,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O4S2',434.5674,NULL,'8D9C6591C0A0B224-FICuS-01-52','8D9C6591C0A0B224-FICTS-01-31','8D9C6591C0A0B224-uuuuu-01-01','InChI=1S/C21H26N2O4S2/c1-28(24,25)20-16-10-5-3-4-8-14(16)12-18(22-20)19-13-15-9-6-7-11-17(15)21(23-19)29(2,26)27/h12-13H,3-11H2,1-2H3','InChIKey=UGDJADAZOSKABS-UHFFFAOYSA-N','CS(=O)(=O)c1nc(-c2cc3c(c(S(C)(=O)=O)n2)CCCC3)cc2c1CCCCC2',NULL),
	(243545,0,0,NULL,'Consistent with Molecular Formula','C13H14N4S2',290.4004,NULL,'21BC500197FC9483-FICuS-01-46','21BC500197FC9483-FICTS-01-25','21BC500197FC9483-uuuuu-01-F5','InChI=1S/C13H14N4S2/c1-18-12-9-5-3-4-8(9)6-10(15-12)11-7-14-17-13(16-11)19-2/h6-7H,3-5H2,1-2H3','InChIKey=DTZBOGHULNJXNW-UHFFFAOYSA-N','CSc1nncc(-c2cc3c(c(SC)n2)CCC3)n1',NULL),
	(243546,0,0,NULL,'Consistent with Molecular Formula','C22H28N2S2',384.5966,NULL,'6F9CC7562E28023F-FICuS-01-60','6F9CC7562E28023F-FICTS-01-3F','6F9CC7562E28023F-uuuuu-01-0F','InChI=1S/C22H28N2S2/c1-25-21-17-11-7-3-5-9-15(17)13-19(23-21)20-14-16-10-6-4-8-12-18(16)22(24-20)26-2/h13-14H,3-12H2,1-2H3','InChIKey=WZDYMNLTFJEVQX-UHFFFAOYSA-N','CSc1nc(-c2cc3c(c(SC)n2)CCCCC3)cc2c1CCCCC2',NULL),
	(243547,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O4S2',392.487,NULL,'430B0F01E905DA89-FICuS-01-50','430B0F01E905DA89-FICTS-01-2F','430B0F01E905DA89-uuuuu-01-FF','InChI=1S/C18H20N2O4S2/c1-25(21,22)17-13-7-3-5-11(13)9-15(19-17)16-10-12-6-4-8-14(12)18(20-16)26(2,23)24/h9-10H,3-8H2,1-2H3','InChIKey=HGPXCWHRGKNNCK-UHFFFAOYSA-N','CS(=O)(=O)c1nc(-c2cc3c(c(S(C)(=O)=O)n2)CCC3)cc2c1CCC2',NULL),
	(243548,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O4S2',420.5406,NULL,'0EF33F7D6BB6EF40-FICuS-01-88','0EF33F7D6BB6EF40-FICTS-01-67','0EF33F7D6BB6EF40-uuuuu-01-37','InChI=1S/C20H24N2O4S2/c1-27(23,24)19-15-9-5-3-4-7-13(15)11-17(21-19)18-12-14-8-6-10-16(14)20(22-18)28(2,25)26/h11-12H,3-10H2,1-2H3','InChIKey=AJTSQQMDVGVWAK-UHFFFAOYSA-N','CS(=O)(=O)c1nc(-c2cc3c(c(S(C)(=O)=O)n2)CCC3)cc2c1CCCCC2',NULL),
	(243549,0,0,NULL,'Consistent with Molecular Formula','C12H14BrN3S',312.2267,NULL,'267823EDEE39E9D8-FICuS-01-7C','62B9A2284BF90A6A-FICTS-01-43','267823EDEE39E9D8-uuuuu-01-2B','InChI=1S/C12H14BrN3S/c1-2-15-4-3-5-16-11-9(14-12(16)17)6-8(13)7-10(11)15/h6-7H,2-5H2,1H3,(H,14,17)','InChIKey=VZDPFAQHQRCIEW-UHFFFAOYSA-N','CCN1CCCn2c(=S)[nH]c3cc(Br)cc1c32',NULL),
	(243550,1,0,NULL,'Consistent with Molecular Formula','C13H16BrN3S',326.2535,NULL,'956185A66E8007DF-FICuS-01-54','CE0DB721D51CA5BE-FICTS-01-68','956185A66E8007DF-uuuuu-01-03','InChI=1S/C13H16BrN3S/c1-3-16-6-8(2)7-17-12-10(15-13(17)18)4-9(14)5-11(12)16/h4-5,8H,3,6-7H2,1-2H3,(H,15,18)','InChIKey=ZQVMOHHXTUFOPG-UHFFFAOYSA-N','CCN1CC(C)Cn2c(=S)[nH]c3cc(Br)cc1c32','1'),
	(243551,1,0,NULL,'Consistent with Molecular Formula','C13H16BrN3S',326.2535,NULL,'238B681861F9262F-FICuS-01-43','65A3AF8ECBC46A65-FICTS-01-67','238B681861F9262F-uuuuu-01-F2','InChI=1S/C13H16BrN3S/c1-3-16-8(2)4-5-17-12-10(15-13(17)18)6-9(14)7-11(12)16/h6-8H,3-5H2,1-2H3,(H,15,18)','InChIKey=YSCQUVTWJIFWDM-UHFFFAOYSA-N','CCN1c2cc(Br)cc3[nH]c(=S)n(c23)CCC1C','1'),
	(243552,1,0,NULL,'Consistent with Molecular Formula','C11H13N3S',219.3038,NULL,'F2C2454E561D83DA-FICuS-01-66','F94401B3FEA23271-FICTS-01-2E','F2C2454E561D83DA-uuuuu-01-15','InChI=1S/C11H13N3S/c1-7-5-6-14-10-8(12-7)3-2-4-9(10)13-11(14)15/h2-4,7,12H,5-6H2,1H3,(H,13,15)','InChIKey=FYNGSMDEVWRZGX-UHFFFAOYSA-N','CC1CCn2c(=S)[nH]c3cccc(c32)N1','1'),
	(243553,1,0,NULL,'Consistent with Molecular Formula','C10H13N3',175.2328,NULL,'7B14EE8AA4F3B502-FICuS-01-6F','715D72DA5AB12934-FICTS-01-30','7B14EE8AA4F3B502-uuuuu-01-1E','InChI=1S/C10H13N3/c1-7-6-10(11)13-9-5-3-2-4-8(9)12-7/h2-5,7,12H,6H2,1H3,(H2,11,13)','InChIKey=XQINRAAUAQUQAC-UHFFFAOYSA-N','CC1CC(N)=Nc2ccccc2N1','1'),
	(243554,1,0,NULL,'Consistent with Molecular Formula','C17H19N3',265.3572,NULL,'EA2E0BB9941975AA-FICuS-01-76','BF237B2DC031F14E-FICTS-01-49','EA2E0BB9941975AA-uuuuu-01-25','InChI=1S/C17H19N3/c1-13-11-17(18)19-15-9-5-6-10-16(15)20(13)12-14-7-3-2-4-8-14/h2-10,13H,11-12H2,1H3,(H2,18,19)','InChIKey=QLFCBNMLXSNGMW-UHFFFAOYSA-N','CC1CC(N)=Nc2ccccc2N1Cc1ccccc1','1'),
	(243555,0,0,NULL,'Consistent with Molecular Formula','C19H23N3',293.4108,NULL,'6E66F2E4B5A87377-FICuS-01-67','005FE2D004CE7D8A-FICTS-01-4C','6E66F2E4B5A87377-uuuuu-01-16','InChI=1S/C19H23N3/c1-2-13-20-19-12-14-22(15-16-8-4-3-5-9-16)18-11-7-6-10-17(18)21-19/h3-11H,2,12-15H2,1H3,(H,20,21)','InChIKey=VCZIPRMAGDQYEM-UHFFFAOYSA-N','CCCNC1=Nc2ccccc2N(Cc2ccccc2)CC1',NULL),
	(243556,1,0,NULL,'Consistent with Molecular Formula','C13H19N3',217.3132,NULL,'DDAAE776CFDACE62-FICuS-01-B8','C7EC590C6BA36491-FICTS-01-49','DDAAE776CFDACE62-uuuuu-01-67','InChI=1S/C13H19N3/c1-3-8-14-13-9-10(2)15-11-6-4-5-7-12(11)16-13/h4-7,10,15H,3,8-9H2,1-2H3,(H,14,16)','InChIKey=OIRIXIDOOZAEME-UHFFFAOYSA-N','CCCNC1=Nc2ccccc2NC(C)C1','1'),
	(243557,0,0,NULL,'Consistent with Molecular Formula','C15H21N3',243.351,NULL,'D6A2E8CCD985E53B-FICuS-01-90','D6A2E8CCD985E53B-FICTS-01-6F','D6A2E8CCD985E53B-uuuuu-01-3F','InChI=1S/C15H21N3/c1-2-6-12(7-3-1)17-15-10-11-16-13-8-4-5-9-14(13)18-15/h4-5,8-9,12,16H,1-3,6-7,10-11H2,(H,17,18)','InChIKey=OOMPHYGXHIAPKV-UHFFFAOYSA-N','c1ccc2c(c1)N=C(NC1CCCCC1)CCN2',NULL),
	(243558,1,0,NULL,'Consistent with Molecular Formula','C23H29N3',347.5022,NULL,'FA54CFE34F17FD46-FICuS-01-8E','FA54CFE34F17FD46-FICTS-01-6D','FA54CFE34F17FD46-uuuuu-01-3D','InChI=1S/C23H29N3/c1-18-16-23(24-20-12-6-3-7-13-20)25-21-14-8-9-15-22(21)26(18)17-19-10-4-2-5-11-19/h2,4-5,8-11,14-15,18,20H,3,6-7,12-13,16-17H2,1H3,(H,24,25)','InChIKey=GYUWWNGCFSDGRK-UHFFFAOYSA-N','CC1CC(NC2CCCCC2)=Nc2ccccc2N1Cc1ccccc1','1'),
	(243559,1,0,NULL,'Consistent with Molecular Formula','C21H26ClN3',355.9095,NULL,'CBB4E74A5EC1808C-FICuS-01-84','CBB4E74A5EC1808C-FICTS-01-63','CB4840AF614C59C2-uuuuu-01-13','InChI=1S/C21H25N3.ClH/c1-3-9-16(10-4-1)20-15-21(22-17-11-5-2-6-12-17)24-19-14-8-7-13-18(19)23-20;/h1,3-4,7-10,13-14,17,20,23H,2,5-6,11-12,15H2,(H,22,24);1H','InChIKey=ZJSFNLBWLQAUIH-UHFFFAOYSA-N','Cl.c1ccc(C2CC(NC3CCCCC3)=Nc3ccccc3N2)cc1','1'),
	(243560,1,0,NULL,'Consistent with Molecular Formula','C15H21N3O',259.3504,NULL,'AE4A62FF48E7AA3B-FICuS-01-95','AE4A62FF48E7AA3B-FICTS-01-74','AE4A62FF48E7AA3B-uuuuu-01-44','InChI=1S/C15H21N3O/c1-12-11-15(18-7-9-19-10-8-18)16-13-5-3-4-6-14(13)17(12)2/h3-6,12H,7-11H2,1-2H3','InChIKey=DDNSMEARAVWPQS-UHFFFAOYSA-N','CC1CC(N2CCOCC2)=Nc2ccccc2N1C','1'),
	(243561,1,0,NULL,'Consistent with Molecular Formula','C19H21N3O',307.3944,NULL,'084585422F05A5B8-FICuS-01-38','084585422F05A5B8-FICTS-01-17','084585422F05A5B8-uuuuu-01-E7','InChI=1S/C19H21N3O/c1-2-6-15(7-3-1)18-14-19(22-10-12-23-13-11-22)21-17-9-5-4-8-16(17)20-18/h1-9,18,20H,10-14H2','InChIKey=MQIYEOHPAQDLOE-UHFFFAOYSA-N','c1ccc(C2CC(N3CCOCC3)=Nc3ccccc3N2)cc1','1'),
	(243562,1,0,NULL,'Consistent with Molecular Formula','C21H25N3O',335.448,NULL,'11E33D4CA51E276D-FICuS-01-5E','11E33D4CA51E276D-FICTS-01-3D','11E33D4CA51E276D-uuuuu-01-0D','InChI=1S/C21H25N3O/c1-17-15-21(23-11-13-25-14-12-23)22-19-9-5-6-10-20(19)24(17)16-18-7-3-2-4-8-18/h2-10,17H,11-16H2,1H3','InChIKey=QGUVCSSGIIJNRF-UHFFFAOYSA-N','CC1CC(N2CCOCC2)=Nc2ccccc2N1Cc1ccccc1','1'),
	(243563,1,0,NULL,'Consistent with Molecular Formula','C10H14N4',190.2474,NULL,'DFB42C4ABCD54177-FICuS-01-82','DFB42C4ABCD54177-FICTS-01-61','DFB42C4ABCD54177-uuuuu-01-31','InChI=1S/C10H14N4/c1-7-6-12-8-4-2-3-5-9(8)13-10(7)14-11/h2-5,7,12H,6,11H2,1H3,(H,13,14)','InChIKey=VQHPAPNPFHFKIK-UHFFFAOYSA-N','CC1CNc2ccccc2N=C1NN','1'),
	(243564,1,0,NULL,'Consistent with Molecular Formula','C10H14N4',190.2474,NULL,'9B8FBE4F4AFC2ABA-FICuS-01-B5','56A5AB9F68EF4DD5-FICTS-01-73','9B8FBE4F4AFC2ABA-uuuuu-01-64','InChI=1S/C10H14N4/c1-7-6-10(14-11)13-9-5-3-2-4-8(9)12-7/h2-5,7,12H,6,11H2,1H3,(H,13,14)','InChIKey=ICRBVXHLGGNIOM-UHFFFAOYSA-N','CC1CC(NN)=Nc2ccccc2N1','1'),
	(243565,1,0,NULL,'Consistent with Molecular Formula','C11H16N4',204.2742,NULL,'B54C6262B0532033-FICuS-01-27','B54C6262B0532033-FICTS-01-06','B54C6262B0532033-uuuuu-01-D6','InChI=1S/C11H16N4/c1-8-7-15(2)10-6-4-3-5-9(10)13-11(8)14-12/h3-6,8H,7,12H2,1-2H3,(H,13,14)','InChIKey=WYBXHOWQCVZZQS-UHFFFAOYSA-N','CC1CN(C)c2ccccc2N=C1NN','1'),
	(243566,0,0,NULL,'Consistent with Molecular Formula','C15H9N5O7',371.2654,NULL,'E497B7F16FF2AE11-FICuS-01-7C','E497B7F16FF2AE11-FICTS-01-5B','E497B7F16FF2AE11-uuuuu-01-2B','InChI=1S/C15H9N5O7/c21-10-8-7(5-1-3-6(4-2-5)20(25)26)9-11(22)17-15(24)19-13(9)27-12(8)18-14(23)16-10/h1-4,7H,(H2,16,18,21,23)(H2,17,19,22,24)','InChIKey=FKCVSPIAXVCSDP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2c3c(O)nc(O)nc3Oc3nc(O)nc(O)c32)cc1',NULL),
	(243567,0,0,NULL,'Consistent with Molecular Formula','C17H13N5O7',399.319,NULL,'161163B853199AD6-FICuS-01-39','161163B853199AD6-FICTS-01-18','161163B853199AD6-uuuuu-01-E8','InChI=1S/C17H13N5O7/c1-27-12-10-9(7-3-5-8(6-4-7)22(25)26)11-13(28-2)19-17(24)21-15(11)29-14(10)20-16(23)18-12/h3-6,9H,1-2H3,(H,18,20,23)(H,19,21,24)','InChIKey=OEELCQAYWKHKHV-UHFFFAOYSA-N','COc1nc(O)nc2c1C(c1ccc([N+](=O)[O-])cc1)c1c(OC)nc(O)nc1O2',NULL),
	(243568,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN4O3S2',392.8341,NULL,'9A1AB7E46BFC50B2-FICuS-01-7F','9A1AB7E46BFC50B2-FICTS-01-5E','9A1AB7E46BFC50B2-uuuuu-01-2E','InChI=1S/C15H9ClN4O3S2/c16-6-3-1-5(2-4-6)7-8-10(21)17-14(24)19-12(8)23-13-9(7)11(22)18-15(25)20-13/h1-4,7H,(H2,17,19,21,24)(H2,18,20,22,25)','InChIKey=PTXJSSLSLXBAEJ-UHFFFAOYSA-N','Oc1nc(S)nc2c1C(c1ccc(Cl)cc1)c1c(O)nc(S)nc1O2',NULL),
	(243569,0,0,NULL,'Consistent with Molecular Formula','C15H9N5O5S2',403.3866,NULL,'894949FA63A5F156-FICuS-01-5A','894949FA63A5F156-FICTS-01-39','894949FA63A5F156-uuuuu-01-09','InChI=1S/C15H9N5O5S2/c21-10-8-7(5-1-3-6(4-2-5)20(23)24)9-11(22)17-15(27)19-13(9)25-12(8)18-14(26)16-10/h1-4,7H,(H2,16,18,21,26)(H2,17,19,22,27)','InChIKey=UYLYXNZSRMQYRO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2c3c(O)nc(S)nc3Oc3nc(S)nc(O)c32)cc1',NULL),
	(243570,0,0,NULL,'Consistent with Molecular Formula','C20H16?ClN5O6',457.8293,NULL,'6E0AF51B61D9152F-FICuS-01-63','6E0AF51B61D9152F-FICTS-01-42','6E0AF51B61D9152F-uuuuu-01-12','InChI=1S/C15H11ClN4O6.C5H5N/c16-6-3-1-5(2-4-6)7(8-10(21)17-14(25)18-11(8)22)9-12(23)19-15(26)20-13(9)24;1-2-4-6-5-3-1/h1-4,7-9H,(H2,17,18,21,22,25)(H2,19,20,23,24,26);1-5H','InChIKey=GPYZPZVVNUDMKX-UHFFFAOYSA-N','*.O=C1NC(=O)C(C(c2ccc(Cl)cc2)C2C(=O)NC(=O)NC2=O)C(=O)N1.c1ccncc1',NULL),
	(243571,0,0,NULL,'Consistent with Molecular Formula','C20H16?N6O6S2',500.503,NULL,'778A1B95FB093E4D-FICuS-01-70','778A1B95FB093E4D-FICTS-01-4F','778A1B95FB093E4D-uuuuu-01-1F','InChI=1S/C15H11N5O6S2.C5H5N/c21-10-8(11(22)17-14(27)16-10)7(5-1-3-6(4-2-5)20(25)26)9-12(23)18-15(28)19-13(9)24;1-2-4-6-5-3-1/h1-4,7-9H,(H2,16,17,21,22,27)(H2,18,19,23,24,28);1-5H','InChIKey=NZDZBDVXPDTGNX-UHFFFAOYSA-N','*.O=C1NC(=S)NC(=O)C1C(c1ccc([N+](=O)[O-])cc1)C1C(=O)NC(=S)NC1=O.c1ccncc1',NULL),
	(243572,0,0,NULL,'Consistent with Molecular Formula','C17H18?N6O9',450.364,NULL,'5D4C6E91101EF792-FICuS-01-5B','5D4C6E91101EF792-FICTS-01-3A','5D4C6E91101EF792-uuuuu-01-0A','InChI=1S/C15H11N5O8.C2H7NO/c21-10-8(11(22)17-14(25)16-10)7(5-1-3-6(4-2-5)20(27)28)9-12(23)18-15(26)19-13(9)24;3-1-2-4/h1-4,7-9H,(H2,16,17,21,22,25)(H2,18,19,23,24,26);4H,1-3H2','InChIKey=JWBSFVWQLNLRFT-UHFFFAOYSA-N','*.NCCO.O=C1NC(=O)C(C(c2ccc([N+](=O)[O-])cc2)C2C(=O)NC(=O)NC2=O)C(=O)N1',NULL),
	(243573,0,0,NULL,'Consistent with Molecular Formula','C20H16?ClN5O4S2',489.9505,NULL,'6A9CCCBA49E9C872-FICuS-01-92','6A9CCCBA49E9C872-FICTS-01-71','6A9CCCBA49E9C872-uuuuu-01-41','InChI=1S/C15H11ClN4O4S2.C5H5N/c16-6-3-1-5(2-4-6)7(8-10(21)17-14(25)18-11(8)22)9-12(23)19-15(26)20-13(9)24;1-2-4-6-5-3-1/h1-4,7-9H,(H2,17,18,21,22,25)(H2,19,20,23,24,26);1-5H','InChIKey=PVYLMWQMXSXISR-UHFFFAOYSA-N','*.O=C1NC(=S)NC(=O)C1C(c1ccc(Cl)cc1)C1C(=O)NC(=S)NC1=O.c1ccncc1',NULL),
	(243574,0,0,NULL,'Consistent with Molecular Formula','C20H17?N5O5S2',471.5048,NULL,'0D67FEF7B1F34D5C-FICuS-01-8C','0D67FEF7B1F34D5C-FICTS-01-6B','0D67FEF7B1F34D5C-uuuuu-01-3B','InChI=1S/C15H12N4O5S2.C5H5N/c20-6-3-1-5(2-4-6)7(8-10(21)16-14(25)17-11(8)22)9-12(23)18-15(26)19-13(9)24;1-2-4-6-5-3-1/h1-4,7-9,20H,(H2,16,17,21,22,25)(H2,18,19,23,24,26);1-5H','InChIKey=AQQYCDFANFYHJD-UHFFFAOYSA-N','*.O=C1NC(=S)NC(=O)C1C(c1ccc(O)cc1)C1C(=O)NC(=S)NC1=O.c1ccncc1',NULL),
	(243575,0,0,NULL,'Consistent with Molecular Formula','C20H16?N6O6S2',500.503,NULL,'993E931F9046D58B-FICuS-01-5A','993E931F9046D58B-FICTS-01-39','993E931F9046D58B-uuuuu-01-09','InChI=1S/C15H11N5O6S2.C5H5N/c21-10-8(11(22)17-14(27)16-10)7(5-3-1-2-4-6(5)20(25)26)9-12(23)18-15(28)19-13(9)24;1-2-4-6-5-3-1/h1-4,7-9H,(H2,16,17,21,22,27)(H2,18,19,23,24,28);1-5H','InChIKey=YYXWQXDXHCAGKU-UHFFFAOYSA-N','*.O=C1NC(=S)NC(=O)C1C(c1ccccc1[N+](=O)[O-])C1C(=O)NC(=S)NC1=O.c1ccncc1',NULL),
	(243576,0,0,NULL,'Consistent with Molecular Formula','C19H12BrN3S',394.2879,NULL,'F9F83A9DD020E65A-FICuS-01-7C','F9F83A9DD020E65A-FICTS-01-5B','F9F83A9DD020E65A-uuuuu-01-2B','InChI=1S/C19H12BrN3S/c20-11-5-6-17-13(7-11)14(8-21-17)18-10-24-19(23-18)15-9-22-16-4-2-1-3-12(15)16/h1-10,21-22H','InChIKey=SUVOMQLBNJMOJC-UHFFFAOYSA-N','Brc1ccc2[nH]cc(-c3csc(-c4c[nH]c5ccccc45)n3)c2c1',NULL),
	(243577,0,0,NULL,'Consistent with Molecular Formula','C19H11Br2N3S',473.184,NULL,'0EA6877F6AAAF983-FICuS-01-82','0EA6877F6AAAF983-FICTS-01-61','0EA6877F6AAAF983-uuuuu-01-31','InChI=1S/C19H11Br2N3S/c20-10-1-3-16-12(5-10)14(7-22-16)18-9-25-19(24-18)15-8-23-17-4-2-11(21)6-13(15)17/h1-9,22-23H','InChIKey=YMABAHXNFDTDLR-UHFFFAOYSA-N','Brc1ccc2[nH]cc(-c3csc(-c4c[nH]c5ccc(Br)cc45)n3)c2c1',NULL),
	(243578,0,0,NULL,'Consistent with Molecular Formula','C19H12BrN3S',394.2879,NULL,'E267354E2A1DA8AB-FICuS-01-70','E267354E2A1DA8AB-FICTS-01-4F','E267354E2A1DA8AB-uuuuu-01-1F','InChI=1S/C19H12BrN3S/c20-11-5-6-17-13(7-11)15(9-22-17)19-23-18(10-24-19)14-8-21-16-4-2-1-3-12(14)16/h1-10,21-22H','InChIKey=LUGFTPDIVFLZIW-UHFFFAOYSA-N','Brc1ccc2[nH]cc(-c3nc(-c4c[nH]c5ccccc45)cs3)c2c1',NULL),
	(243579,0,0,NULL,'Consistent with Molecular Formula','C21H17N3S',343.4454,NULL,'E4C9CBEB58E4FCCA-FICuS-01-BB','E4C9CBEB58E4FCCA-FICTS-01-9A','E4C9CBEB58E4FCCA-uuuuu-01-6A','InChI=1S/C21H17N3S/c1-23-11-16(14-7-3-5-9-19(14)23)18-13-25-21(22-18)17-12-24(2)20-10-6-4-8-15(17)20/h3-13H,1-2H3','InChIKey=HYQSUQWRBUUGKP-UHFFFAOYSA-N','Cn1cc(-c2csc(-c3cn(C)c4ccccc34)n2)c2ccccc21',NULL),
	(243580,0,0,NULL,'Consistent with Molecular Formula','C20H15N3OS',345.418,NULL,'C5B9FFEB2045607D-FICuS-01-79','C5B9FFEB2045607D-FICTS-01-58','C5B9FFEB2045607D-uuuuu-01-28','InChI=1S/C20H15N3OS/c1-24-12-6-7-14-15(9-22-18(14)8-12)19-11-25-20(23-19)16-10-21-17-5-3-2-4-13(16)17/h2-11,21-22H,1H3','InChIKey=RLPBSUWTWVVFHI-UHFFFAOYSA-N','COc1ccc2c(-c3csc(-c4c[nH]c5ccccc45)n3)c[nH]c2c1',NULL),
	(243581,0,0,NULL,'Consistent with Molecular Formula','C19H11Br2N3S',473.184,NULL,'2A33D9F4F9753F9F-FICuS-01-7A','2A33D9F4F9753F9F-FICTS-01-59','2A33D9F4F9753F9F-uuuuu-01-29','InChI=1S/C19H11Br2N3S/c20-10-2-4-16-13(5-10)15(8-22-16)19-24-18(9-25-19)14-7-23-17-6-11(21)1-3-12(14)17/h1-9,22-23H','InChIKey=OODMECCQRIFICR-UHFFFAOYSA-N','Brc1ccc2c(-c3csc(-c4c[nH]c5ccc(Br)cc45)n3)c[nH]c2c1',NULL),
	(243582,0,0,NULL,'Consistent with Molecular Formula','C19H11Br2N3S',473.184,NULL,'0DD248FE1B9C1E60-FICuS-01-73','0DD248FE1B9C1E60-FICTS-01-52','0DD248FE1B9C1E60-uuuuu-01-22','InChI=1S/C19H11Br2N3S/c20-10-2-4-16-13(5-10)14(7-22-16)18-9-25-19(24-18)15-8-23-17-6-11(21)1-3-12(15)17/h1-9,22-23H','InChIKey=JTEGNPNFMRHPOS-UHFFFAOYSA-N','Brc1ccc2c(-c3nc(-c4c[nH]c5ccc(Br)cc45)cs3)c[nH]c2c1',NULL),
	(243583,0,0,NULL,'Consistent with Molecular Formula','C16H10BrN3S',356.2391,'1H-Indole, 5-bromo-3-[2-(2-pyridinyl)-4-thiazolyl]-','AE45019D08496105-FICuS-01-35','AE45019D08496105-FICTS-01-14','AE45019D08496105-uuuuu-01-E4','InChI=1S/C16H10BrN3S/c17-10-4-5-13-11(7-10)12(8-19-13)15-9-21-16(20-15)14-3-1-2-6-18-14/h1-9,19H','InChIKey=KOYYFXGVZHRNHN-UHFFFAOYSA-N','Brc1ccc2[nH]cc(-c3csc(-c4ccccn4)n3)c2c1',NULL),
	(243584,0,0,NULL,'Consistent with Molecular Formula','C20H14BrN3OS',424.3141,NULL,'167BA84C625A7145-FICuS-01-46','167BA84C625A7145-FICTS-01-25','167BA84C625A7145-uuuuu-01-F5','InChI=1S/C20H14BrN3OS/c1-25-12-3-4-13-15(8-23-18(13)7-12)19-10-26-20(24-19)16-9-22-17-5-2-11(21)6-14(16)17/h2-10,22-23H,1H3','InChIKey=ZINIWQCGXMQQSK-UHFFFAOYSA-N','COc1ccc2c(-c3csc(-c4c[nH]c5ccc(Br)cc45)n3)c[nH]c2c1',NULL),
	(243585,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O7S',394.3984,NULL,'BD4AC7C89DD7BDC1-FICuS-01-A9','BD4AC7C89DD7BDC1-FICTS-01-88','BD4AC7C89DD7BDC1-uuuuu-01-58','InChI=1S/C17H18N2O7S/c1-10-2-5-12(6-3-10)27(25,26)19-17(24)18-13(16(22)23)8-11-4-7-14(20)15(21)9-11/h2-7,9,13,20-21H,8H2,1H3,(H,22,23)(H2,18,19,24)','InChIKey=IKSMLHMJHFMLOT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)NC(Cc2ccc(O)c(O)c2)C(=O)O)cc1','1'),
	(243586,0,0,NULL,'Consistent with Molecular Formula','C25H22N4O5S2',522.5926,NULL,'19C577C34C0DBE20-FICuS-01-61','19C577C34C0DBE20-FICTS-01-40','19C577C34C0DBE20-uuuuu-01-10','InChI=1S/C25H22N4O5S2/c26-35(31,32)23-15-13-20(14-16-23)28-36(33,34)24-17-11-19(12-18-24)27-25(30)29(21-7-3-1-4-8-21)22-9-5-2-6-10-22/h1-18,28H,(H,27,30)(H2,26,31,32)','InChIKey=KVPJTUZDUWRZHQ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NS(=O)(=O)c2ccc(NC(=O)N(c3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(243587,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O5S2',370.3974,NULL,'BC2107472B1DA8FC-FICuS-01-6C','BC2107472B1DA8FC-FICTS-01-4B','BC2107472B1DA8FC-uuuuu-01-1B','InChI=1S/C13H14N4O5S2/c14-13(18)16-9-1-7-12(8-2-9)24(21,22)17-10-3-5-11(6-4-10)23(15,19)20/h1-8,17H,(H3,14,16,18)(H2,15,19,20)','InChIKey=DNJKYTRZNPUEST-UHFFFAOYSA-N','NC(=O)Nc1ccc(S(=O)(=O)Nc2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(243588,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O4S3',386.458,NULL,'995085B13FA99001-FICuS-01-3B','995085B13FA99001-FICTS-01-1A','995085B13FA99001-uuuuu-01-EA','InChI=1S/C13H14N4O4S3/c14-13(22)16-9-1-7-12(8-2-9)24(20,21)17-10-3-5-11(6-4-10)23(15,18)19/h1-8,17H,(H3,14,16,22)(H2,15,18,19)','InChIKey=YJVIZWSOLWXDRJ-UHFFFAOYSA-N','NC(=S)Nc1ccc(S(=O)(=O)Nc2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(243589,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN4O2S',388.8709,NULL,'D4A87BE4E86C321E-FICuS-01-7B','D4A87BE4E86C321E-FICTS-01-5A','D454DC01D7E1EB50-uuuuu-01-1C','InChI=1S/C18H16N4O2S.ClH/c1-25(23,24)22-13-4-2-12(3-5-13)21-17-9-11-20-16-7-6-15-14(18(16)17)8-10-19-15;/h2-11,19,22H,1H3,(H,20,21);1H','InChIKey=NOVPYANRBHKATI-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc(Nc2ccnc3ccc4[nH]ccc4c23)cc1.Cl',NULL),
	(243590,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN4O3S',418.8971,NULL,'7396153230820C70-FICuS-01-12','7396153230820C70-FICTS-01-F1','736AB2D70F0FD53E-uuuuu-01-23','InChI=1S/C19H18N4O3S.ClH/c1-26-18-11-12(23-27(2,24)25)3-4-15(18)22-17-8-10-21-16-6-5-14-13(19(16)17)7-9-20-14;/h3-11,20,23H,1-2H3,(H,21,22);1H','InChIKey=IMKJZVGEIBHMRJ-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1Nc1ccnc2ccc3[nH]ccc3c12.Cl',NULL),
	(243591,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN4O2S',402.8977,NULL,'A4E60FD1D9BCA468-FICuS-01-87','A4E60FD1D9BCA468-FICTS-01-66','A41AA834E6317D26-uuuuu-01-FF','InChI=1S/C19H18N4O2S.ClH/c1-12-11-18(19-15-9-10-20-16(15)7-8-17(19)21-12)22-13-3-5-14(6-4-13)23-26(2,24)25;/h3-11,20,23H,1-2H3,(H,21,22);1H','InChIKey=RDLCZPIEUNZCCM-UHFFFAOYSA-N','Cc1cc(Nc2ccc(NS(C)(=O)=O)cc2)c2c(ccc3[nH]ccc32)n1.Cl',NULL),
	(243592,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN4O3S',432.9239,NULL,'DC3F596B332D706E-FICuS-01-6B','DC3F596B332D706E-FICTS-01-4A','DCC3FE8E0CA0A920-uuuuu-01-3B','InChI=1S/C20H20N4O3S.ClH/c1-12-10-18(20-14-8-9-21-15(14)6-7-17(20)22-12)23-16-5-4-13(11-19(16)27-2)24-28(3,25)26;/h4-11,21,24H,1-3H3,(H,22,23);1H','InChIKey=KSLCEDBRAWHPKW-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1Nc1cc(C)nc2ccc3[nH]ccc3c12.Cl',NULL),
	(243593,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN4O2S',400.8819,NULL,'696EE1918C5E86C7-FICuS-01-6E','696EE1918C5E86C7-FICTS-01-4D','69924674B3D35F89-uuuuu-01-FD','InChI=1S/C19H16N4O2S.ClH/c1-26(24,25)22-13-2-4-14(5-3-13)23-11-12-10-21-15-6-7-16-19(18(12)15)17(23)8-9-20-16;/h2-10,21-22H,11H2,1H3;1H','InChIKey=OIAWQWCILWRDLA-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc(N2Cc3c[nH]c4ccc5nccc2c5c34)cc1.Cl',NULL),
	(243594,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN4O3S',430.9081,NULL,'708DE5A407F9F8A2-FICuS-01-70','708DE5A407F9F8A2-FICTS-01-4F','70714241387421EC-uuuuu-01-D1','InChI=1S/C20H18N4O3S.ClH/c1-27-18-9-13(23-28(2,25)26)3-6-16(18)24-11-12-10-22-14-4-5-15-20(19(12)14)17(24)7-8-21-15;/h3-10,22-23H,11H2,1-2H3;1H','InChIKey=XTDQWPVUAHBUSI-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1N1Cc2c[nH]c3ccc4nccc1c4c23.Cl',NULL),
	(243595,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN4O2S',414.9087,NULL,'A956AEBA1137FE2B-FICuS-01-80','A956AEBA1137FE2B-FICTS-01-5F','A9AA095F2EBA2765-uuuuu-01-24','InChI=1S/C20H18N4O2S.ClH/c1-12-9-18-20-17(22-12)8-7-16-19(20)13(10-21-16)11-24(18)15-5-3-14(4-6-15)23-27(2,25)26;/h3-10,21,23H,11H2,1-2H3;1H','InChIKey=XAUKFGYWVFHCEO-UHFFFAOYSA-N','Cc1cc2c3c(ccc4[nH]cc(c43)CN2c2ccc(NS(C)(=O)=O)cc2)n1.Cl',NULL),
	(243596,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN4O3S',444.9349,NULL,'D6C5B0E7A9E87EC5-FICuS-01-92','D6C5B0E7A9E87EC5-FICTS-01-71','D63917029665A78B-uuuuu-01-F2','InChI=1S/C21H20N4O3S.ClH/c1-12-8-18-21-16(23-12)6-5-15-20(21)13(10-22-15)11-25(18)17-7-4-14(9-19(17)28-2)24-29(3,26)27;/h4-10,22,24H,11H2,1-3H3;1H','InChIKey=ZYWUXUUQGVRGFJ-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1N1Cc2c[nH]c3ccc4nc(C)cc1c4c23.Cl',NULL),
	(243597,3,0,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'F3C26630E25C1D77-FICuS-01-56','F3C26630E25C1D77-FICTS-01-35','74C1AADDF14EF060-uuuuu-01-2B','InChI=1S/C14H14N2O2/c1-14-7-10(11(8-15)13(17)16(14)2)9-5-3-4-6-12(9)18-14/h3-6,10-11H,7H2,1-2H3/t10?,11?,14-/m1/s1','InChIKey=PVRJRIAYVFBQCU-QIMFLAQGSA-N','CN1C(=O)C(C#N)C2CC1(C)Oc1ccccc12','1'),
	(243598,0,0,NULL,'Consistent with Molecular Formula','C17H11NO2',261.2794,NULL,'11C3B70A69BF371A-FICuS-01-5C','11C3B70A69BF371A-FICTS-01-3B','11C3B70A69BF371A-uuuuu-01-0B','InChI=1S/C17H11NO2/c19-17-15(10-12-5-1-2-7-16(12)20-17)13-9-14-6-3-4-8-18(14)11-13/h1-11H','InChIKey=XFCXTAUASKZNKO-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1cc2ccccn2c1',NULL),
	(243599,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,'2H-1-Benzopyran-2-one, 6-hexyl-7-hydroxy-3-(imidazo[1,2-a]pyridin-2-yl)-','D0A7834482697B29-FICuS-01-43','D0A7834482697B29-FICTS-01-22','D0A7834482697B29-uuuuu-01-F2','InChI=1S/C22H22N2O3/c1-2-3-4-5-8-15-11-16-12-17(22(26)27-20(16)13-19(15)25)18-14-24-10-7-6-9-21(24)23-18/h6-7,9-14,25H,2-5,8H2,1H3','InChIKey=GYNSVGHBPJEPRB-UHFFFAOYSA-N','CCCCCCc1cc2cc(-c3cn4ccccc4n3)c(=O)oc2cc1O',NULL),
	(243600,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O3S',368.4496,NULL,'8825D7AC966EFC34-FICuS-01-77','8825D7AC966EFC34-FICTS-01-56','8825D7AC966EFC34-uuuuu-01-26','InChI=1S/C20H20N2O3S/c1-2-3-4-5-6-13-9-14-10-15(19(24)25-18(14)11-17(13)23)16-12-22-7-8-26-20(22)21-16/h7-12,23H,2-6H2,1H3','InChIKey=XDNHQDLQOFFCCW-UHFFFAOYSA-N','CCCCCCc1cc2cc(-c3cn4ccsc4n3)c(=O)oc2cc1O',NULL),
	(243601,0,0,NULL,'Consistent with Molecular Formula','C22H12N2O2S',368.409,NULL,'D822F4E19B4EEDDF-FICuS-01-9E','D822F4E19B4EEDDF-FICTS-01-7D','D822F4E19B4EEDDF-uuuuu-01-4D','InChI=1S/C22H12N2O2S/c25-21-16(11-15-14-6-2-1-5-13(14)9-10-19(15)26-21)17-12-24-18-7-3-4-8-20(18)27-22(24)23-17/h1-12H','InChIKey=YGHDONGSZKOBGS-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2cc1-c1cn2c(n1)sc1ccccc12',NULL),
	(243602,3,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,NULL,'8F04A04F4514291B-FICuS-01-40','8F04A04F4514291B-FICTS-01-1F','DBAEC58B6F5CBE15-uuuuu-01-55','InChI=1S/C19H19N3O3/c1-19-11-13(12-7-3-4-8-14(12)25-19)16(18(24)22(19)2)17(23)21-15-9-5-6-10-20-15/h3-10,13,16H,11H2,1-2H3,(H,20,21,23)/t13?,16?,19-/m1/s1','InChIKey=FBASSRSUKFUAQB-NSRCDFIJSA-N','CN1C(=O)C(C(=O)Nc2ccccn2)C2CC1(C)Oc1ccccc12','1'),
	(243603,3,0,NULL,'Consistent with Molecular Formula','C23H28N2O3',380.4858,NULL,'B94F96C069969598-FICuS-01-5B','B94F96C069969598-FICTS-01-3A','807FC15204D5B414-uuuuu-01-EE','InChI=1S/C23H28N2O3/c1-22-12-17(16-4-2-3-5-18(16)28-22)19(20(26)24-22)21(27)25-23-9-13-6-14(10-23)8-15(7-13)11-23/h2-5,13-15,17,19H,6-12H2,1H3,(H,24,26)(H,25,27)/t13?,14?,15?,17?,19?,22-,23?/m1/s1','InChIKey=RHWLBKOVCMUYOM-AURXRZFLSA-N','CC12CC(c3ccccc3O1)C(C(=O)NC13CC4CC(CC(C4)C1)C3)C(=O)N2','1'),
	(243604,3,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,NULL,'50DBCBCDE69E4810-FICuS-01-84','50DBCBCDE69E4810-FICTS-01-63','50DBCBCDE69E4810-uuuuu-01-33','InChI=1S/C16H15N3O3S/c1-16-8-10(9-4-2-3-5-11(9)22-16)12(14(21)19-16)13(20)18-15-17-6-7-23-15/h2-7,10,12H,8H2,1H3,(H,19,21)(H,17,18,20)','InChIKey=RORFIKIEDJVZJB-UHFFFAOYSA-N','CC12CC(c3ccccc3O1)C(C(=O)Nc1nccs1)C(=O)N2','1'),
	(243605,0,0,NULL,'Consistent with Molecular Formula','C22H21NO3',347.4128,NULL,'DAD6B073501E6ABC-FICuS-01-79','9D2F7DC37236D4FA-FICTS-01-5D','DAD6B073501E6ABC-uuuuu-01-28','InChI=1S/C22H21NO3/c24-20-19-16(15-3-1-2-4-17(15)26-21(19)25)8-18(23-20)22-9-12-5-13(10-22)7-14(6-12)11-22/h1-4,8,12-14H,5-7,9-11H2,(H,23,24)','InChIKey=DBGDBAKUONXXJW-UHFFFAOYSA-N','O=c1[nH]c(C23CC4CC(CC(C4)C2)C3)cc2c1c(=O)oc1ccccc12',NULL),
	(243606,4,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'8F2186C3DD018FE7-FICuS-01-6F','8F2186C3DD018FE7-FICTS-01-4E','8F2186C3DD018FE7-uuuuu-01-1E','InChI=1S/C16H16N2O2/c17-9-11-14-10-5-1-2-7-13(10)20-16(18-15(11)19)8-4-3-6-12(14)16/h1-2,5,7,11-12,14H,3-4,6,8H2,(H,18,19)','InChIKey=QPSGPLZSTSIZEV-UHFFFAOYSA-N','N#CC1C(=O)NC23CCCCC2C1c1ccccc1O3','1'),
	(243607,1,0,NULL,'Consistent with Molecular Formula','C21H20N4O5',408.4128,NULL,'12DC1C723F9C190F-FICuS-01-63','12DC1C723F9C190F-FICTS-01-42','12DC1C723F9C190F-uuuuu-01-12','InChI=1S/C21H20N4O5/c1-3-24(4-2)16-10-7-14-11-17(21(26)29-18(14)12-16)20-23-22-19(30-20)13-5-8-15(9-6-13)25(27)28/h5-10,12,17H,3-4,11H2,1-2H3','InChIKey=RFEFWUFWVXXAPJ-UHFFFAOYSA-N','CCN(CC)c1ccc2c(c1)OC(=O)C(c1nnc(-c3ccc([N+](=O)[O-])cc3)o1)C2','1'),
	(243608,6,1,NULL,'Consistent with Molecular Formula','C27H32O6',452.5462,NULL,'0AB23AFC98AB123B-FICuS-01-75','0AB23AFC98AB123B-FICTS-01-54','22388CA56EC70532-uuuuu-01-F5','InChI=1S/C27H32O6/c1-5-16(2)10-11-26(4)17(3)12-23(29)27-15-32-25(31)21(27)13-20(14-22(26)27)33-24(30)18-6-8-19(28)9-7-18/h5-10,13,17,20,22-23,28-29H,1,11-12,14-15H2,2-4H3/b16-10+','InChIKey=HAEVZRHACGLYMV-MHWRWJLKSA-N','C=C/C(C)=C/CC1(C)C(C)CC(O)C23COC(=O)C2=CC(OC(=O)c2ccc(O)cc2)CC13','1'),
	(243609,6,1,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,NULL,'2006AFCB6B38E09F-FICuS-01-72','2006AFCB6B38E09F-FICTS-01-51','31B88C207FACAACF-uuuuu-01-3D','InChI=1S/C20H28O4/c1-5-12(2)6-7-19(4)13(3)8-17(22)20-11-24-18(23)15(20)9-14(21)10-16(19)20/h5-6,9,13-14,16-17,21-22H,1,7-8,10-11H2,2-4H3/b12-6+/t13-,14+,16+,17+,19-,20+/m1/s1','InChIKey=DJDBWLSEAODUBJ-KGAGHKNZSA-N','C=C/C(C)=C/CC1(C)C(C)CC(O)C23COC(=O)C2=CC(O)CC13','1'),
	(243610,0,0,NULL,'Consistent with Molecular Formula','C11H12N2S',204.2892,NULL,'6FC1181C2EF1C464-FICuS-01-63','553D7EA679206662-FICTS-01-20','6FC1181C2EF1C464-uuuuu-01-12','InChI=1S/C11H12N2S/c1-2-7-8-4-3-5-10(8)13-11(14)9(7)6-12/h2-5H2,1H3,(H,13,14)','InChIKey=QKYPEAYWLXDFCP-UHFFFAOYSA-N','CCc1c2c([nH]c(=S)c1C#N)CCC2',NULL),
	(243611,0,0,NULL,'Consistent with Molecular Formula','C27H27BrN4O2S',551.4999,NULL,'975E66724CA5EA08-FICuS-01-61','9D4FC313115C1617-FICTS-01-20','975E66724CA5EA08-uuuuu-01-10','InChI=1S/C27H27BrN4O2S/c1-18-24(25(34)32-20-8-4-2-5-9-20)27(14-6-3-7-15-27)22(16-29)26(30-18)35-17-23(33)31-21-12-10-19(28)11-13-21/h2,4-5,8-13,30H,3,6-7,14-15,17H2,1H3,(H,31,33)(H,32,34)','InChIKey=NNMLPEJYMBXXEB-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)C2(CCCCC2)C(C#N)=C(SCC(=O)Nc2ccc(Br)cc2)N1',NULL),
	(243612,1,0,NULL,'Consistent with Molecular Formula','C20H19BrN2O3S',447.3457,NULL,'4CD53D7A98E3083D-FICuS-01-6E','26B5C2F93BA7DE70-FICTS-01-56','4CD53D7A98E3083D-uuuuu-01-1D','InChI=1S/C20H19BrN2O3S/c1-20(2)7-14-18(15(24)8-20)17(11-3-5-12(21)6-4-11)13(9-22)19(23-14)27-10-16(25)26/h3-6,17,23H,7-8,10H2,1-2H3,(H,25,26)','InChIKey=HTRIYXWEWDJQMO-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)NC(SCC(=O)O)=C(C#N)C2c1ccc(Br)cc1','1'),
	(243613,0,1,NULL,'Consistent with Molecular Formula','C25H18ClN3O3',443.8885,NULL,'0549E0E5F6F03BE6-FICuS-01-6A','0549E0E5F6F03BE6-FICTS-01-49','07AB51CBAFBAEE15-uuuuu-01-45','InChI=1S/C25H18ClN3O3/c1-31-23-11-6-17(14-24(23)32-2)13-22(25(30)18-7-9-20(26)10-8-18)29-12-4-3-5-21(29)19(15-27)16-28/h3-14H,1-2H3/b22-13-','InChIKey=YFWRGMFYNJSRPJ-XKZIYDEJSA-N','COc1ccc(/C=C(/C(=O)c2ccc(Cl)cc2)N2C=CC=CC2=C(C#N)C#N)cc1OC','1'),
	(243614,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'15E605BC4B78314D-FICuS-01-53','28742F6B753CE2F0-FICTS-01-3A','15E605BC4B78314D-uuuuu-01-02','InChI=1S/C14H18N2O2/c1-4-8-9(7-15)13(16)18-11-6-14(2,3)5-10(17)12(8)11/h8H,4-6,16H2,1-3H3','InChIKey=DULJRAHNWCJXCR-UHFFFAOYSA-N','CCC1C(C#N)=C(N)OC2=C1C(=O)CC(C)(C)C2','1'),
	(243615,1,0,NULL,'Consistent with Molecular Formula','C33H27NO5S',549.64,NULL,'D216C407D28C8251-FICuS-01-43','D216C407D28C8251-FICTS-01-22','D216C407D28C8251-uuuuu-01-F2','InChI=1S/C33H27NO5S/c1-19-22-16-23(26(35)18-28(22)39-33(19)32(36)20-9-5-4-6-10-20)25-17-31(40-30-12-8-7-11-24(30)34-25)21-13-14-27(37-2)29(15-21)38-3/h4-16,18,31,35H,17H2,1-3H3','InChIKey=YPHWOVFZTOULOO-UHFFFAOYSA-N','COc1ccc(C2CC(c3cc4c(C)c(C(=O)c5ccccc5)oc4cc3O)=Nc3ccccc3S2)cc1OC','1'),
	(243616,10,0,NULL,'Consistent with Molecular Formula','C46H62N6O4',763.0336,NULL,'A5D6A75BE275AF21-FICuS-01-73','A5D6A75BE275AF21-FICTS-01-52','894A04FC7FDDFB83-uuuuu-01-41','InChI=1S/C46H62N6O4/c1-3-31-29-51-15-11-33(31)25-43(51)45(53)37-9-13-47-41-7-5-35(27-39(37)41)55-23-21-49-17-19-50(20-18-49)22-24-56-36-6-8-42-40(28-36)38(10-14-48-42)46(54)44-26-34-12-16-52(44)30-32(34)4-2/h5-10,13-14,27-28,31-34,43-46,53-54H,3-4,11-12,1','InChIKey=RIDAKPSCGYLUOB-VLSFUPFOSA-N','CCC1CN2CCC1CC2C(O)c1ccnc2ccc(OCCN3CCN(CCOc4ccc5nccc(C(O)C6CC7CCN6CC7CC)c5c4)CC3)cc12','1'),
	(243617,2,0,NULL,'Consistent with Molecular Formula','C10H21O6P',268.2461,NULL,'1C2DAEDBE560D6E2-FICuS-01-8E','1C2DAEDBE560D6E2-FICTS-01-6D','E3272DCDA2648740-uuuuu-01-04','InChI=1S/C10H21O6P/c1-5-13-17(12,14-6-2)9-8(7-11)15-10(3,4)16-9/h8-9,11H,5-7H2,1-4H3/t8-,9-/m1/s1','InChIKey=VUEZDPSZVRFVEC-RKDXNWHRSA-N','CCOP(=O)(OCC)C1OC(C)(C)OC1CO','1'),
	(243618,0,1,NULL,'Consistent with Molecular Formula','C13H10N6O3',298.2604,'2-Pyridinecarboximidic acid, (5-nitro-2-benzoxazolyl)hydrazide','435DBCD9CEF65AD9-FICuS-01-A0','EBC397FE69EBA9B0-FICTS-01-80','435DBCD9CEF65AD9-uuuuu-01-4F','InChI=1S/C13H10N6O3/c14-12(9-3-1-2-6-15-9)17-18-13-16-10-7-8(19(20)21)4-5-11(10)22-13/h1-7H,(H2,14,17)(H,16,18)','InChIKey=SIEDEFZPEHSZPB-UHFFFAOYSA-N','N/C(=N\\Nc1nc2cc([N+](=O)[O-])ccc2o1)c1ccccn1','1'),
	(243619,2,0,NULL,'Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'A418302039590B4A-FICuS-01-2B','A418302039590B4A-FICTS-01-0A','9ADCF8B731343458-uuuuu-01-0D','InChI=1S/C11H15NO4/c1-11(2,3)16-10(14)12-8-5-4-7(8)6-15-9(12)13/h4-5,7-8H,6H2,1-3H3/t7-,8-/m0/s1','InChIKey=OXKKVVCITWNFRC-YUMQZZPRSA-N','CC(C)(C)OC(=O)N1C(=O)OCC2C=CC21','1'),
	(243620,0,0,NULL,'Consistent with Molecular Formula','C22H25N5OS',407.5324,NULL,'B66B6BECBDF2ADFF-FICuS-01-C6','5084C69BA71D038F-FICTS-01-39','B66B6BECBDF2ADFF-uuuuu-01-75','InChI=1S/C22H25N5OS/c28-20-22(27(15-23-20)17-4-2-1-3-5-17)9-12-26(13-10-22)11-8-16-6-7-18-19(14-16)25-21(29)24-18/h1-7,14H,8-13,15H2,(H,23,28)(H2,24,25,29)','InChIKey=KRDLZDUIJZBOCM-UHFFFAOYSA-N','O=C1NCN(c2ccccc2)C12CCN(CCc1ccc3[nH]c(=S)[nH]c3c1)CC2',NULL),
	(243621,0,0,NULL,'Consistent with Molecular Formula','C27H25F2N3S',461.5714,NULL,'FFBBFA4F71F59A89-FICuS-01-A6','649D2C534B0B80EB-FICTS-01-41','FFBBFA4F71F59A89-uuuuu-01-55','InChI=1S/C27H25F2N3S/c28-22-6-2-19(3-7-22)26(20-4-8-23(29)9-5-20)21-12-15-32(16-13-21)14-11-18-1-10-24-25(17-18)31-27(33)30-24/h1-10,17H,11-16H2,(H2,30,31,33)','InChIKey=JACBHJSHCJVLPK-UHFFFAOYSA-N','Fc1ccc(C(=C2CCN(CCc3ccc4[nH]c(=S)[nH]c4c3)CC2)c2ccc(F)cc2)cc1',NULL),
	(243622,0,0,NULL,'Consistent with Molecular Formula','C15H20O2S2',296.4418,NULL,'90189EC45E7A16BF-FICuS-01-6F','90189EC45E7A16BF-FICTS-01-4E','90189EC45E7A16BF-uuuuu-01-1E','InChI=1S/C15H20O2S2/c1-14(2,3)8-7-9(15(4,5)6)12-11(10(8)16)17-13(18)19-12/h7,16H,1-6H3','InChIKey=DDCROOLEUJDVKN-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c2sc(=S)oc2c1O',NULL),
	(243623,0,0,NULL,'Consistent with Molecular Formula','C26H24Br2O4',560.2812,NULL,'C2FC871C449395AC-FICuS-01-6E','C2FC871C449395AC-FICTS-01-4D','C2FC871C449395AC-uuuuu-01-1D','InChI=1S/C26H24Br2O4/c1-9-15-11-17(21(19(27)13-15)31-23(29)25(3,4)5)18-12-16(10-2)14-20(28)22(18)32-24(30)26(6,7)8/h1-2,11-14H,3-8H3','InChIKey=DJIMHYNTMZVHPM-UHFFFAOYSA-N','C#Cc1cc(Br)c(OC(=O)C(C)(C)C)c(-c2cc(C#C)cc(Br)c2OC(=O)C(C)(C)C)c1',NULL),
	(243624,5,0,NULL,'Consistent with Molecular Formula','C37H33N3O3',567.686,'1-Cyclohexanol, 3,5-bis(4-methylphenyl)- 1-(2-pyridinyl)-2,4-bis[(2-pyridinyl)carbonyl]-','D2B89B1CB4DEB374-FICuS-01-85','D2B89B1CB4DEB374-FICTS-01-64','7036766B3631654F-uuuuu-01-DD','InChI=1S/C37H33N3O3/c1-24-12-16-26(17-13-24)28-23-37(43,31-11-5-8-22-40-31)34(36(42)30-10-4-7-21-39-30)32(27-18-14-25(2)15-19-27)33(28)35(41)29-9-3-6-20-38-29/h3-22,28,32-34,43H,23H2,1-2H3/t28-,32+,33-,34+,37-/m0/s1','InChIKey=CAPDECHEGWJVHC-ZABQXUKZSA-N','Cc1ccc(C2CC(O)(c3ccccn3)C(C(=O)c3ccccn3)C(c3ccc(C)cc3)C2C(=O)c2ccccn2)cc1','1'),
	(243625,1,0,NULL,'Consistent with Molecular Formula','C13H14Cl3NO2',322.6181,NULL,'E6A1AEA8838B73DD-FICuS-01-8A','E6A1AEA8838B73DD-FICTS-01-69','E6A1AEA8838B73DD-uuuuu-01-39','InChI=1S/C13H14Cl3NO2/c1-8(18)17-10-7-5-4-6-9(10)12(2,3)19-11(17)13(14,15)16/h4-7,11H,1-3H3','InChIKey=OEFAUGUOGQAXKE-UHFFFAOYSA-N','CC(=O)N1c2ccccc2C(C)(C)OC1C(Cl)(Cl)Cl','1'),
	(243626,0,0,NULL,'Consistent with Molecular Formula','C14H8N2S5',364.5306,NULL,'A5C384C1D7ADD8AB-FICuS-01-92','A5C384C1D7ADD8AB-FICTS-01-71','A5C384C1D7ADD8AB-uuuuu-01-41','InChI=1S/C14H8N2S5/c15-7-9(8-16)5-10-1-2-11(19-10)6-12-20-13-14(21-12)18-4-3-17-13/h1-2,5-6H,3-4H2','InChIKey=LUBSUCOEWLYESD-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(C=C2SC3=C(SCCS3)S2)s1',NULL),
	(243627,0,0,NULL,'Consistent with Molecular Formula','C30H32P2S4',582.7703,'1,2-Bis[bis(2-methylthiophenyl)phosphino]ethane\nEthane,1,2-bis[bis[2-(methylthio)phenyl]phosphino]-','CD963257D0A9E727-FICuS-01-61','CD963257D0A9E727-FICTS-01-40','CD963257D0A9E727-uuuuu-01-10','InChI=1S/C30H32P2S4/c1-33-27-17-9-5-13-23(27)31(24-14-6-10-18-28(24)34-2)21-22-32(25-15-7-11-19-29(25)35-3)26-16-8-12-20-30(26)36-4/h5-20H,21-22H2,1-4H3','InChIKey=JXRFSPHGORBIOI-UHFFFAOYSA-N','CSc1ccccc1P(CCP(c1ccccc1SC)c1ccccc1SC)c1ccccc1SC',NULL),
	(243628,10,0,NULL,'Consistent with Molecular Formula','C18H29N5O10S',507.5146,NULL,'F74F4D493D21A500-FICuS-01-53','F74F4D493D21A500-FICTS-01-32','F74F4D493D21A500-uuuuu-01-02','InChI=1S/C18H29N5O10S/c1-6(26)20-10-14(30)12(28)8(3-24)32-16(10)23-5-19-18(22-23)34-17-11(21-7(2)27)15(31)13(29)9(4-25)33-17/h5,8-17,24-25,28-31H,3-4H2,1-2H3,(H,20,26)(H,21,27)','InChIKey=BSUKBJNJKVMBDU-UHFFFAOYSA-N','CC(=O)NC1C(Sc2ncn(C3OC(CO)C(O)C(O)C3NC(C)=O)n2)OC(CO)C(O)C1O','1'),
	(243629,4,0,NULL,'Consistent with Molecular Formula','C38H40O3S2',608.8522,NULL,'168471627CFBA7EC-FICuS-01-6C','168471627CFBA7EC-FICTS-01-4B','62B73E90E25261F7-uuuuu-01-FA','InChI=1S/C38H40O3S2/c1-25(2)30-19-11-13-21-32(30)42-34-23-29(39)24-35(43-33-22-14-12-20-31(33)26(3)4)38(34)40-36(27-15-7-5-8-16-27)37(41-38)28-17-9-6-10-18-28/h5-22,25-26,34-37H,23-24H2,1-4H3/t34?,35?,36-,37-/m1/s1','InChIKey=VNWOYHREHMRWSZ-YNPPORQASA-N','CC(C)c1ccccc1SC1CC(=O)CC(Sc2ccccc2C(C)C)C12OC(c1ccccc1)C(c1ccccc1)O2','1'),
	(243630,3,0,NULL,'Consistent with Molecular Formula','C26H22O4S',430.5174,NULL,'B0CFCA90FECEF2C7-FICuS-01-B4','B0CFCA90FECEF2C7-FICTS-01-93','A281D33F7DDFB984-uuuuu-01-2E','InChI=1S/C26H22O4S/c27-20-15-16-26(23(17-20)31-22-14-8-7-13-21(22)28)29-24(18-9-3-1-4-10-18)25(30-26)19-11-5-2-6-12-19/h1-16,23-25,28H,17H2/t23-,24-,25-/m1/s1','InChIKey=MVOSDBCIDUUTEH-UBFVSLLYSA-N','O=C1C=CC2(OC(c3ccccc3)C(c3ccccc3)O2)C(Sc2ccccc2O)C1','1'),
	(243631,2,0,NULL,'Consistent with Molecular Formula','C16H20O2S',276.3928,NULL,'43E2E18A8882F1CD-FICuS-01-6C','43E2E18A8882F1CD-FICTS-01-4B','70303E3F2C090394-uuuuu-01-DF','InChI=1S/C16H20O2S/c1-5-11-16(14(17)18-4)13(15(16,2)3)19-12-9-7-6-8-10-12/h5-10,13H,1,11H2,2-4H3/t13-,16+/m1/s1','InChIKey=MADBTURQVRXFKX-CJNGLKHVSA-N','C=CCC1(C(=O)OC)C(Sc2ccccc2)C1(C)C','1'),
	(243632,0,0,NULL,'Consistent with Molecular Formula','C28H22S10',679.0818,NULL,'ABDF4C53C5257C38-FICuS-01-77','ABDF4C53C5257C38-FICTS-01-56','ABDF4C53C5257C38-uuuuu-01-26','InChI=1S/C28H22S10/c1-29-19-11-17(15-7-5-9-33-15)35-25(19)23-13-21(31-3)27(37-23)28-22(32-4)14-24(38-28)26-20(30-2)12-18(36-26)16-8-6-10-34-16/h5-14H,1-4H3','InChIKey=MWYVPOPDDHYVSI-UHFFFAOYSA-N','CSc1cc(-c2cccs2)sc1-c1cc(SC)c(-c2sc(-c3sc(-c4cccs4)cc3SC)cc2SC)s1',NULL),
	(243633,0,0,NULL,'Consistent with Molecular Formula','C30H26S12',771.2554,NULL,'0DDAB27AECF15A9B-FICuS-01-9C','0DDAB27AECF15A9B-FICTS-01-7B','0DDAB27AECF15A9B-uuuuu-01-4B','InChI=1S/C30H26S12/c1-31-15-7-9-37-25(15)27-21(33-3)11-17(39-27)19-13-23(35-5)29(41-19)30-24(36-6)14-20(42-30)18-12-22(34-4)28(40-18)26-16(32-2)8-10-38-26/h7-14H,1-6H3','InChIKey=OTZXZPQSNKJFFH-UHFFFAOYSA-N','CSc1ccsc1-c1sc(-c2cc(SC)c(-c3sc(-c4cc(SC)c(-c5sccc5SC)s4)cc3SC)s2)cc1SC',NULL),
	(243634,1,0,NULL,'Consistent with Molecular Formula','C14H18NO5P',311.2737,NULL,'EB3705EA39351C88-FICuS-01-5B','EB3705EA39351C88-FICTS-01-3A','EB3705EA39351C88-uuuuu-01-0A','InChI=1S/C14H18NO5P/c1-18-21(17,19-2)14-7-9-20-10-8-15(14)12-6-4-3-5-11(12)13(14)16/h3-6H,7-10H2,1-2H3','InChIKey=FMNGSWIMJKVYKV-UHFFFAOYSA-N','COP(=O)(OC)C12CCOCCN1c1ccccc1C2=O','1'),
	(243635,2,0,NULL,'Consistent with Molecular Formula','C17H26N2O2',290.4046,NULL,'2D1BCE30DF8C9D90-FICuS-01-86','2D1BCE30DF8C9D90-FICTS-01-65','684D31DC292D6F91-uuuuu-01-0E','InChI=1S/C17H26N2O2/c1-11(2)13-8-7-9-17(10-13)16(21-6)18-14(12(3)4)15(19-17)20-5/h8,12,14H,1,7,9-10H2,2-6H3/t14-,17-/m1/s1','InChIKey=ZIGOLVUMLHFELM-RHSMWYFYSA-N','C=C(C)C1=CCCC2(C1)N=C(OC)C(C(C)C)N=C2OC','1'),
	(243636,8,0,NULL,'Consistent with Molecular Formula','C16H26NO9P',407.3565,NULL,'9452F14F6FD52BD7-FICuS-01-70','9452F14F6FD52BD7-FICTS-01-4F','C58BA728EA4810B7-uuuuu-01-16','InChI=1S/C16H26NO9P/c1-8(17-2)15(9-6-4-3-5-7-9)25-27(23,24)26-16-13(21)11(19)10(18)12(20)14(16)22/h3-8,10-22H,1-2H3,(H,23,24)/t8-,10-,11-,12+,13-,14-,15-,16-/m0/s1','InChIKey=FWECCZDKCBTCGU-YHSBAUHPSA-N','CNC(C)C(OP(=O)(O)OC1C(O)C(O)C(O)C(O)C1O)c1ccccc1','1'),
	(243637,1,0,NULL,'Consistent with Molecular Formula','C23H18Cl3N3O5S2',586.8913,NULL,'A4909B43ADC18438-FICuS-01-57','A4909B43ADC18438-FICTS-01-36','A4909B43ADC18438-uuuuu-01-06','InChI=1S/C23H18Cl3N3O5S2/c1-14-6-10-17(11-7-14)36(33,34)29-27-23(28-35(31,32)16-12-8-15(24)9-13-16)19-5-3-2-4-18(19)21(30)20(25)22(23)26/h2-13,27-29H,1H3','InChIKey=YIXAWKDXQSCELM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC2(NS(=O)(=O)c3ccc(Cl)cc3)C(Cl)=C(Cl)C(=O)c3ccccc32)cc1','1'),
	(243638,1,0,NULL,'Consistent with Molecular Formula','C17H33N8O8P3',570.4178,NULL,'8EC900C24FB7E7F5-FICuS-01-7F','8EC900C24FB7E7F5-FICTS-01-5E','8EC900C24FB7E7F5-uuuuu-01-2E','InChI=1S/C17H33N8O8P3/c1-19-14(26)21(3)34(22(4)15(19)27)31-12-9-25(36(30)18-8-7-11-33-36)10-13-32-35-23(5)16(28)20(2)17(29)24(35)6/h7-13H2,1-6H3,(H,18,30)','InChIKey=WAXGHHFWBJKGTR-UHFFFAOYSA-N','CN1C(=O)N(C)P(OCCN(CCOP2N(C)C(=O)N(C)C(=O)N2C)P2(=O)NCCCO2)N(C)C1=O','1'),
	(243639,0,0,NULL,'Consistent with Molecular Formula','C25H26F2O8',492.4724,'Methyl-3\',3\\\"-difluoro-4\',4\\\"-dimethoxy-5\',5\\\"-bis(methoxycarbonyl)-6,6-diphenyl-hex-5-enoate','998B7003357C26E9-FICuS-01-45','998B7003357C26E9-FICTS-01-24','998B7003357C26E9-uuuuu-01-F4','InChI=1S/C25H26F2O8/c1-31-21(28)9-7-6-8-16(14-10-17(24(29)34-4)22(32-2)19(26)12-14)15-11-18(25(30)35-5)23(33-3)20(27)13-15/h8,10-13H,6-7,9H2,1-5H3','InChIKey=FWLIBLPXBNVZCW-UHFFFAOYSA-N','COC(=O)CCCC=C(c1cc(F)c(OC)c(C(=O)OC)c1)c1cc(F)c(OC)c(C(=O)OC)c1',NULL),
	(243640,5,0,NULL,'Consistent with Molecular Formula','C27H27NO7',477.5128,'Didesmethylrocaglamide\n1H-Cyclopenta[b]benzofuran-2-carboxamide, 2,3,3a,8b-tetra~ hydro-1,8b-dihydroxy-6,8-dimethoxy-3a-(4-methoxyphenyl)-3- phenyl-, [1R-(1.alpha.,2.alpha.,3.beta.,3a.beta.,8b.beta.)]-','C7B568157CADF791-FICuS-01-72','C7B568157CADF791-FICTS-01-51','5B05861740759C9D-uuuuu-01-F1','InChI=1S/C27H27NO7/c1-32-17-11-9-16(10-12-17)27-22(15-7-5-4-6-8-15)21(25(28)30)24(29)26(27,31)23-19(34-3)13-18(33-2)14-20(23)35-27/h4-14,21-22,24,29,31H,1-3H3,(H2,28,30)/t21-,22-,24-,26+,27+/m1/s1','InChIKey=RMNPQEWLGQURNX-PXIJUOARSA-N','COc1ccc(C23Oc4cc(OC)cc(OC)c4C2(O)C(O)C(C(N)=O)C3c2ccccc2)cc1','1'),
	(243641,6,0,NULL,'Consistent with Molecular Formula','C34H38O10S',638.7282,NULL,'794D804975A166C2-FICuS-01-43','794D804975A166C2-FICTS-01-22','EA98BBA667000D81-uuuuu-01-12','InChI=1S/C34H38O10S/c1-28(2)23(41-27(38)34-16-14-32(8,25(36)44-34)30(34,5)6)22(20-18(42-28)11-9-17-10-12-19(45)39-21(17)20)40-26(37)33-15-13-31(7,24(35)43-33)29(33,3)4/h9-12,22-23H,13-16H2,1-8H3/t22-,23-,31?,32?,33?,34?/m1/s1','InChIKey=UEUFLCYQSKWYKC-MRAUNTDJSA-N','CC1(C)Oc2ccc3ccc(=S)oc3c2C(OC(=O)C23CCC(C)(C(=O)O2)C3(C)C)C1OC(=O)C12CCC(C)(C(=O)O1)C2(C)C','1'),
	(243642,6,0,NULL,'Consistent with Molecular Formula','C35H40O10S',652.755,NULL,'0C9173878AF4C9CD-FICuS-01-73','0C9173878AF4C9CD-FICTS-01-52','8C846A50F281549A-uuuuu-01-FD','InChI=1S/C35H40O10S/c1-17-16-20(46)40-22-18(17)10-11-19-21(22)23(41-27(38)34-14-12-32(8,25(36)44-34)30(34,4)5)24(29(2,3)43-19)42-28(39)35-15-13-33(9,26(37)45-35)31(35,6)7/h10-11,16,23-24H,12-15H2,1-9H3/t23-,24-,32?,33?,34?,35?/m1/s1','InChIKey=AJGYUJBDZGDLEV-QFSSIGTRSA-N','Cc1cc(=S)oc2c3c(ccc12)OC(C)(C)C(OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)C3OC(=O)C12CCC(C)(C(=O)O1)C2(C)C','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(243643,12,0,NULL,'Consistent with Molecular Formula','C42H66O8',698.9786,NULL,'6A0A449976F076EA-FICuS-01-5F','6A0A449976F076EA-FICTS-01-3E','5903A139F339F7D6-uuuuu-01-01','InChI=1S/C42H66O8/c1-25(2)28-12-17-42(24-49-35(47)22-26(3)20-33(43)44)19-18-40(8)29(37(28)42)10-11-31-39(7)15-14-32(50-36(48)23-27(4)21-34(45)46)38(5,6)30(39)13-16-41(31,40)9/h26-32,37H,1,10-24H2,2-9H3,(H,43,44)(H,45,46)/t26?,27?,28-,29+,30-,31+,32-,37+,3','InChIKey=MKHAVSJXZZVUPE-QYAQXCKMSA-N','C=C(C)C1CCC2(COC(=O)CC(C)CC(=O)O)CCC3(C)C(CCC4C5(C)CCC(OC(=O)CC(C)CC(=O)O)C(C)(C)C5CCC43C)C12','1'),
	(243644,12,0,NULL,'Consistent with Molecular Formula','C42H68O8',700.9944,NULL,'4B0B1A9681BB413F-FICuS-01-5B','4B0B1A9681BB413F-FICTS-01-3A','A1A55640C1044CF5-uuuuu-01-F7','InChI=1S/C42H68O8/c1-25(2)28-12-17-42(24-49-35(47)22-26(3)20-33(43)44)19-18-40(8)29(37(28)42)10-11-31-39(7)15-14-32(50-36(48)23-27(4)21-34(45)46)38(5,6)30(39)13-16-41(31,40)9/h25-32,37H,10-24H2,1-9H3,(H,43,44)(H,45,46)/t26?,27?,28-,29+,30-,31+,32-,37+,39-','InChIKey=AJYDBRDDRQXPJX-QYAQXCKMSA-N','CC(CC(=O)O)CC(=O)OCC12CCC(C(C)C)C1C1CCC3C4(C)CCC(OC(=O)CC(C)CC(=O)O)C(C)(C)C4CCC3(C)C1(C)CC2','1'),
	(243645,10,0,NULL,'Consistent with Molecular Formula','C44H70O8',727.0322,NULL,'C945F9EDE3881211-FICuS-01-61','C945F9EDE3881211-FICTS-01-40','32D132D8CBFFAE65-uuuuu-01-33','InChI=1S/C44H70O8/c1-27(2)28-14-19-44(26-51-35(49)24-38(3,4)22-33(45)46)21-20-42(10)29(37(28)44)12-13-31-41(9)17-16-32(40(7,8)30(41)15-18-43(31,42)11)52-36(50)25-39(5,6)23-34(47)48/h28-32,37H,1,12-26H2,2-11H3,(H,45,46)(H,47,48)/t28-,29+,30-,31+,32-,37+,41','InChIKey=MPCSQAWQRMXLDD-XQGDTMAASA-N','C=C(C)C1CCC2(COC(=O)CC(C)(C)CC(=O)O)CCC3(C)C(CCC4C5(C)CCC(OC(=O)CC(C)(C)CC(=O)O)C(C)(C)C5CCC43C)C12','1'),
	(243646,10,0,NULL,'Consistent with Molecular Formula','C44H72O8',729.048,NULL,'C1C72913E2443692-FICuS-01-37','C1C72913E2443692-FICTS-01-16','79377C319F9DB505-uuuuu-01-06','InChI=1S/C44H72O8/c1-27(2)28-14-19-44(26-51-35(49)24-38(3,4)22-33(45)46)21-20-42(10)29(37(28)44)12-13-31-41(9)17-16-32(40(7,8)30(41)15-18-43(31,42)11)52-36(50)25-39(5,6)23-34(47)48/h27-32,37H,12-26H2,1-11H3,(H,45,46)(H,47,48)/t28-,29+,30-,31+,32-,37+,41-,','InChIKey=IAHVBJRLRIAWBQ-XQGDTMAASA-N','CC(C)C1CCC2(COC(=O)CC(C)(C)CC(=O)O)CCC3(C)C(CCC4C5(C)CCC(OC(=O)CC(C)(C)CC(=O)O)C(C)(C)C5CCC43C)C12','1'),
	(243647,12,0,NULL,'Consistent with Molecular Formula','C46H74O8',755.0858,NULL,'866430FDE0F39172-FICuS-01-4D','866430FDE0F39172-FICTS-01-2C','5A823FA96E41D9FA-uuuuu-01-2D','InChI=1S/C46H74O8/c1-12-41(7,24-35(47)48)26-37(51)53-28-46-21-16-30(29(3)4)39(46)31-14-15-33-43(9)19-18-34(54-38(52)27-42(8,13-2)25-36(49)50)40(5,6)32(43)17-20-45(33,11)44(31,10)22-23-46/h30-34,39H,3,12-28H2,1-2,4-11H3,(H,47,48)(H,49,50)/t30-,31+,32-,33+,','InChIKey=CJQOTZJAVRNLRG-CKEIDAIISA-N','C=C(C)C1CCC2(COC(=O)CC(C)(CC)CC(=O)O)CCC3(C)C(CCC4C5(C)CCC(OC(=O)CC(C)(CC)CC(=O)O)C(C)(C)C5CCC43C)C12','1'),
	(243648,12,0,NULL,'Consistent with Molecular Formula','C46H76O8',757.1016,NULL,'1763BFA9F414856B-FICuS-01-5E','1763BFA9F414856B-FICTS-01-3D','707636F51203FE9B-uuuuu-01-FA','InChI=1S/C46H76O8/c1-12-41(7,24-35(47)48)26-37(51)53-28-46-21-16-30(29(3)4)39(46)31-14-15-33-43(9)19-18-34(54-38(52)27-42(8,13-2)25-36(49)50)40(5,6)32(43)17-20-45(33,11)44(31,10)22-23-46/h29-34,39H,12-28H2,1-11H3,(H,47,48)(H,49,50)/t30-,31+,32-,33+,34-,39','InChIKey=AYPOMMQBIVYJRS-CKEIDAIISA-N','CCC(C)(CC(=O)O)CC(=O)OCC12CCC(C(C)C)C1C1CCC3C4(C)CCC(OC(=O)CC(C)(CC)CC(=O)O)C(C)(C)C4CCC3(C)C1(C)CC2','1'),
	(243649,10,0,NULL,'Consistent with Molecular Formula','C48H74O8',779.1078,NULL,'2D0F1B80B0F4734D-FICuS-01-5C','2D0F1B80B0F4734D-FICTS-01-3B','34A1457AF92F6B23-uuuuu-01-04','InChI=1S/C48H74O8/c1-31(2)32-14-23-48(30-55-39(53)28-46(26-37(49)50)17-8-9-18-46)25-24-44(6)33(41(32)48)12-13-35-43(5)21-16-36(42(3,4)34(43)15-22-45(35,44)7)56-40(54)29-47(27-38(51)52)19-10-11-20-47/h32-36,41H,1,8-30H2,2-7H3,(H,49,50)(H,51,52)/t32-,33+,34','InChIKey=NNJQHVYZKJZWNI-GPJAZRQCSA-N','C=C(C)C1CCC2(COC(=O)CC3(CC(=O)O)CCCC3)CCC3(C)C(CCC4C5(C)CCC(OC(=O)CC6(CC(=O)O)CCCC6)C(C)(C)C5CCC43C)C12','1'),
	(243650,10,0,NULL,'Consistent with Molecular Formula','C48H76O8',781.1236,NULL,'3512E29801D44FCE-FICuS-01-55','3512E29801D44FCE-FICTS-01-34','B90D0576CBF8C834-uuuuu-01-1C','InChI=1S/C48H76O8/c1-31(2)32-14-23-48(30-55-39(53)28-46(26-37(49)50)17-8-9-18-46)25-24-44(6)33(41(32)48)12-13-35-43(5)21-16-36(42(3,4)34(43)15-22-45(35,44)7)56-40(54)29-47(27-38(51)52)19-10-11-20-47/h31-36,41H,8-30H2,1-7H3,(H,49,50)(H,51,52)/t32-,33+,34-,','InChIKey=UJWZZNBMOISQRI-GPJAZRQCSA-N','CC(C)C1CCC2(COC(=O)CC3(CC(=O)O)CCCC3)CCC3(C)C(CCC4C5(C)CCC(OC(=O)CC6(CC(=O)O)CCCC6)C(C)(C)C5CCC43C)C12','1'),
	(243651,10,0,NULL,'Consistent with Molecular Formula','C51H80O12',885.1858,NULL,'72F90890642F0496-FICuS-01-35','72F90890642F0496-FICTS-01-14','8E60CB0541E8DA89-uuuuu-01-1B','InChI=1S/C51H80O12/c1-31(29-61-40(58)26-44(2,3)23-37(52)53)32-15-20-51(30-62-41(59)27-45(4,5)24-38(54)55)22-21-49(11)33(43(32)51)13-14-35-48(10)18-17-36(47(8,9)34(48)16-19-50(35,49)12)63-42(60)28-46(6,7)25-39(56)57/h32-36,43H,1,13-30H2,2-12H3,(H,52,53)(H,','InChIKey=FYTMAXUJTXOSKV-ZXIKVUAASA-N','C=C(COC(=O)CC(C)(C)CC(=O)O)C1CCC2(COC(=O)CC(C)(C)CC(=O)O)CCC3(C)C(CCC4C5(C)CCC(OC(=O)CC(C)(C)CC(=O)O)C(C)(C)C5CCC43C)C12','1'),
	(243652,10,0,NULL,'Consistent with Molecular Formula','C57H86O12',963.2992,NULL,'D0464C9302EAC739-FICuS-01-56','D0464C9302EAC739-FICTS-01-35','5BD4F5CF6B65CBEC-uuuuu-01-59','InChI=1S/C57H86O12/c1-37(35-67-46(64)32-54(29-43(58)59)18-7-8-19-54)38-15-26-57(36-68-47(65)33-55(30-44(60)61)20-9-10-21-55)28-27-52(5)39(49(38)57)13-14-41-51(4)24-17-42(50(2,3)40(51)16-25-53(41,52)6)69-48(66)34-56(31-45(62)63)22-11-12-23-56/h38-42,49H,1,','InChIKey=ANHLKURSPHFUIL-DTOLXGSYSA-N','C=C(COC(=O)CC1(CC(=O)O)CCCC1)C1CCC2(COC(=O)CC3(CC(=O)O)CCCC3)CCC3(C)C(CCC4C5(C)CCC(OC(=O)CC6(CC(=O)O)CCCC6)C(C)(C)C5CCC43C)C12','1'),
	(243653,10,0,NULL,'Consistent with Molecular Formula','C44H72N2O6',725.0626,NULL,'42100E4FCD94718C-FICuS-01-54','42100E4FCD94718C-FICTS-01-33','A00FD9D8EAC9836C-uuuuu-01-3C','InChI=1S/C44H72N2O6/c1-27(2)28-14-19-44(26-45-33(47)22-38(3,4)24-35(49)50)21-20-42(10)29(37(28)44)12-13-31-41(9)17-16-32(40(7,8)30(41)15-18-43(31,42)11)46-34(48)23-39(5,6)25-36(51)52/h28-32,37H,1,12-26H2,2-11H3,(H,45,47)(H,46,48)(H,49,50)(H,51,52)/t28-,29','InChIKey=SJHBLMBZUPRTEU-XQGDTMAASA-N','C=C(C)C1CCC2(CNC(=O)CC(C)(C)CC(=O)O)CCC3(C)C(CCC4C5(C)CCC(NC(=O)CC(C)(C)CC(=O)O)C(C)(C)C5CCC43C)C12','1'),
	(243654,10,0,NULL,'Consistent with Molecular Formula','C48H76N2O6',777.1382,NULL,'B915508F8A9DEA35-FICuS-01-6F','B915508F8A9DEA35-FICTS-01-4E','EF885DD6B23CD137-uuuuu-01-2D','InChI=1S/C48H76N2O6/c1-31(2)32-14-23-48(30-49-37(51)26-46(28-39(53)54)17-8-9-18-46)25-24-44(6)33(41(32)48)12-13-35-43(5)21-16-36(42(3,4)34(43)15-22-45(35,44)7)50-38(52)27-47(29-40(55)56)19-10-11-20-47/h32-36,41H,1,8-30H2,2-7H3,(H,49,51)(H,50,52)(H,53,54)(','InChIKey=GFFXCIZSEFCDIA-GPJAZRQCSA-N','C=C(C)C1CCC2(CNC(=O)CC3(CC(=O)O)CCCC3)CCC3(C)C(CCC4C5(C)CCC(NC(=O)CC6(CC(=O)O)CCCC6)C(C)(C)C5CCC43C)C12','1'),
	(243655,8,0,NULL,'Consistent with Molecular Formula','C32H42O13',634.676,NULL,'0FD416985FC659A0-FICuS-01-60','0FD416985FC659A0-FICTS-01-3F','D8EFCF6B653327A5-uuuuu-01-2E','InChI=1S/C32H42O13/c1-17(33)41-22-15-30(8,39)32-14-21(29(6,7)45-32)23(44-27(37)28(4,5)38)25(43-19(3)35)31(32,24(22)42-18(2)34)16-40-26(36)20-12-10-9-11-13-20/h9-13,21-25,38-39H,14-16H2,1-8H3/t21?,22-,23+,24-,25+,30-,31?,32-/m0/s1','InChIKey=NGBFLMQFMSLTEP-PZKGZXGESA-N','CC(=O)OC1CC(C)(O)C23CC(C(OC(=O)C(C)(C)O)C(OC(C)=O)C2(COC(=O)c2ccccc2)C1OC(C)=O)C(C)(C)O3','1'),
	(243656,4,0,NULL,'Consistent with Molecular Formula','C18H30N2O3',322.4466,NULL,'8A4C690532F14970-FICuS-01-3B','8A4C690532F14970-FICTS-01-1A','D6E0FD1D5C8CAF9B-uuuuu-01-59','InChI=1S/C18H30N2O3/c1-4-5-6-8-13(2)11-14-12-23-17(15-9-7-10-19-15)20-16(14)18(21)22-3/h7,9-10,13-14,16-17,19-20H,4-6,8,11-12H2,1-3H3/t13?,14-,16+,17+/m0/s1','InChIKey=UNQFHHAPQIDJED-DMBINBHBSA-N','CCCCCC(C)CC1COC(c2ccc[nH]2)NC1C(=O)OC','1'),
	(243657,16,4,NULL,'Consistent with Molecular Formula','C52H84O15',949.2266,'10,26-Dioxabicyclo[23.3.1]nonacosa- 5,7,13,19,28-pentaene-11-undecanoic acid, 29-hydroxy-.gamma.,.iota.,3,15,17,21,23-heptamethoxy- .delta.,.theta.,.kappa.,5,12,18,24-heptamethyl- .epsilon.,9,27-trioxo-, (29S)-','6FABD0FF7BE504D4-FICuS-01-95','D1F50E09F19C0D8E-FICTS-01-58','356E142037F7EE17-uuuuu-01-F9','InChI=1S/C52H84O15/c1-31-16-15-17-47(56)66-51(37(7)50(65-14)33(3)20-23-42(53)35(5)43(62-11)24-25-46(54)55)34(4)19-22-39(59-8)29-44(63-12)32(2)18-21-40(60-9)30-45(64-13)36(6)52-49(58)38(28-48(57)67-52)27-41(26-31)61-10/h15-19,21-22,28,32-37,39-41,43-45,49-','InChIKey=BTCBWTQHGCKHEF-KWPBQSASSA-N','COC1/C=C/C(C)C(C(C)C(OC)C(C)CCC(=O)C(C)C(CCC(=O)O)OC)OC(=O)/C=C/C=C(\\C)CC(OC)CC2=CC(=O)OC(C2O)C(C)C(OC)CC(OC)/C=C/C(C)C(OC)C1','1'),
	(243658,0,0,NULL,'Consistent with Molecular Formula','C13H13N3',211.2658,NULL,'A6A49A7489E18A9A-FICuS-01-72','3B629DE2F7CDE2EB-FICTS-01-79','A6A49A7489E18A9A-uuuuu-01-21','InChI=1S/C13H13N3/c14-12-9-5-4-8-11(12)13(15)16-10-6-2-1-3-7-10/h1-9H,14H2,(H2,15,16)','InChIKey=PUIHDSWBMBOMPS-UHFFFAOYSA-N','N/C(=N\\c1ccccc1)c1ccccc1N',NULL),
	(243659,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3',245.7109,NULL,'61A475D7EEDB8136-FICuS-01-6C','61A475D7EEDB8136-FICTS-01-4B','61A475D7EEDB8136-uuuuu-01-1B','InChI=1S/C13H12ClN3/c14-10-6-2-4-8-12(10)17-13(16)9-5-1-3-7-11(9)15/h1-8H,15H2,(H2,16,17)','InChIKey=RKFUZQOEPWRSIA-UHFFFAOYSA-N','N/C(=N\\c1ccccc1Cl)c1ccccc1N',NULL),
	(243660,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3',245.7109,NULL,'D5D3331C3141FDAD-FICuS-01-69','D5D3331C3141FDAD-FICTS-01-48','D5D3331C3141FDAD-uuuuu-01-18','InChI=1S/C13H12ClN3/c14-9-4-3-5-10(8-9)17-13(16)11-6-1-2-7-12(11)15/h1-8H,15H2,(H2,16,17)','InChIKey=NLJDVHOJYUCWAL-UHFFFAOYSA-N','N/C(=N\\c1cccc(Cl)c1)c1ccccc1N',NULL),
	(243661,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3',245.7109,NULL,'EA9444055694F73A-FICuS-01-50','EA9444055694F73A-FICTS-01-2F','EA9444055694F73A-uuuuu-01-FF','InChI=1S/C13H12ClN3/c14-9-5-7-10(8-6-9)17-13(16)11-3-1-2-4-12(11)15/h1-8H,15H2,(H2,16,17)','InChIKey=CGJRUFXWBGNNJB-UHFFFAOYSA-N','N/C(=N\\c1ccc(Cl)cc1)c1ccccc1N',NULL),
	(243662,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N3',280.156,NULL,'7E8EB27DA4C2C812-FICuS-01-77','7E8EB27DA4C2C812-FICTS-01-56','7E8EB27DA4C2C812-uuuuu-01-26','InChI=1S/C13H11Cl2N3/c14-10-6-5-8(7-11(10)15)18-13(17)9-3-1-2-4-12(9)16/h1-7H,16H2,(H2,17,18)','InChIKey=HSTCNHYIVMLVLC-UHFFFAOYSA-N','N/C(=N\\c1ccc(Cl)c(Cl)c1)c1ccccc1N',NULL),
	(243663,0,0,NULL,'Consistent with Molecular Formula','C34H35BrN4O4',643.5789,NULL,'FA9BBEF5EF81720F-FICuS-01-9E','FA9BBEF5EF81720F-FICTS-01-7D','155F60D31E12DBB2-uuuuu-01-07','InChI=1S/C34H34N4O4.BrH/c39-31-25-13-3-9-23-10-4-14-26(29(23)25)32(40)37(31)21-7-19-35-17-1-2-18-36-20-8-22-38-33(41)27-15-5-11-24-12-6-16-28(30(24)27)34(38)42;/h3-6,9-16,35-36H,1-2,7-8,17-22H2;1H','InChIKey=VNYATEIBBXMKES-UHFFFAOYSA-N','Br.O=C1c2cccc3cccc(c23)C(=O)N1CCCNCCCCNCCCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(243664,0,0,NULL,'Consistent with Molecular Formula','C32H31BrN4O6',647.5241,NULL,'1C424DCE245E390E-FICuS-01-62','1C424DCE245E390E-FICTS-01-41','F38693E8D5CD90B3-uuuuu-01-24','InChI=1S/C32H30N4O6.BrH/c37-29-23-11-1-7-21-8-2-12-24(27(21)23)30(38)35(29)17-5-15-33-41-19-20-42-34-16-6-18-36-31(39)25-13-3-9-22-10-4-14-26(28(22)25)32(36)40;/h1-4,7-14,33-34H,5-6,15-20H2;1H','InChIKey=KAYJZXOGLLKVOQ-UHFFFAOYSA-N','Br.O=C1c2cccc3cccc(c23)C(=O)N1CCCNOCCONCCCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(243665,0,0,NULL,'Consistent with Molecular Formula','C40H49BrN6O4',757.7689,NULL,'43720B58FCB3E424-FICuS-01-53','43720B58FCB3E424-FICTS-01-32','ACB6D57E0D204D99-uuuuu-01-27','InChI=1S/C40H48N6O4.BrH/c47-37-31-15-3-11-29-12-4-16-32(35(29)31)38(48)45(37)27-9-25-43-23-7-21-41-19-1-2-20-42-22-8-24-44-26-10-28-46-39(49)33-17-5-13-30-14-6-18-34(36(30)33)40(46)50;/h3-6,11-18,41-44H,1-2,7-10,19-28H2;1H','InChIKey=QZXKAVHAVUXMDZ-UHFFFAOYSA-N','Br.O=C1c2cccc3cccc(c23)C(=O)N1CCCNCCCNCCCCNCCCNCCCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(243666,0,0,NULL,'Consistent with Molecular Formula','C37H42BrN5O4',700.6739,NULL,'964AA708C363A3F3-FICuS-01-57','964AA708C363A3F3-FICTS-01-36','798E792E32F00A4E-uuuuu-01-0F','InChI=1S/C37H41N5O4.BrH/c43-34-28-14-3-10-26-11-4-15-29(32(26)28)35(44)41(34)24-8-22-39-19-2-1-18-38-20-7-21-40-23-9-25-42-36(45)30-16-5-12-27-13-6-17-31(33(27)30)37(42)46;/h3-6,10-17,38-40H,1-2,7-9,18-25H2;1H','InChIKey=GPNBTIDIHYXYID-UHFFFAOYSA-N','Br.O=C1c2cccc3cccc(c23)C(=O)N1CCCNCCCCNCCCNCCCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(243667,2,0,NULL,'Consistent with Molecular Formula','C18H22N6O2S3',450.5908,NULL,'19B78D6270A01BDB-FICuS-01-5F','19B78D6270A01BDB-FICTS-01-3E','19B78D6270A01BDB-uuuuu-01-0E','InChI=1S/C18H22N6O2S3/c1-9-7-11(3)23(21-9)15(25)13(5)27-17-19-20-18(29-17)28-14(6)16(26)24-12(4)8-10(2)22-24/h7-8,13-14H,1-6H3','InChIKey=WJEJROLLAKMOQX-UHFFFAOYSA-N','Cc1cc(C)n(C(=O)C(C)Sc2nnc(SC(C)C(=O)n3nc(C)cc3C)s2)n1','1'),
	(243668,2,2,NULL,'Consistent with Molecular Formula','C28H30N6O6S3',642.7616,NULL,'8C0035FA1636D89D-FICuS-01-5A','8C0035FA1636D89D-FICTS-01-39','687889C88421DE82-uuuuu-01-01','InChI=1S/C28H30N6O6S3/c1-15(9-19-5-7-21-23(11-19)39-13-37-21)29-31-25(35)17(3)41-27-33-34-28(43-27)42-18(4)26(36)32-30-16(2)10-20-6-8-22-24(12-20)40-14-38-22/h5-8,11-12,17-18H,9-10,13-14H2,1-4H3,(H,31,35)(H,32,36)/b29-15+,30-16+','InChIKey=LOWVQWJFFKBQDQ-CMNXJCJSSA-N','C/C(Cc1ccc2c(c1)OCO2)=N\\NC(=O)C(C)Sc1nnc(SC(C)C(=O)N/N=C(\\C)Cc2ccc3c(c2)OCO3)s1','1'),
	(243669,2,1,NULL,'Consistent with Molecular Formula','C27H25Cl2N3',462.4206,NULL,'47076D3A777632D5-FICuS-01-40','47076D3A777632D5-FICTS-01-1F','3028910D314427A9-uuuuu-01-D0','InChI=1S/C27H25Cl2N3/c1-2-31-17-21(16-19-8-12-22(28)13-9-19)26-25(18-31)27(20-10-14-23(29)15-11-20)32(30-26)24-6-4-3-5-7-24/h3-16,25,27H,2,17-18H2,1H3/b21-16+','InChIKey=FZTNUZOREMAQPD-LTGZKZEYSA-N','CCN1C/C(=C\\c2ccc(Cl)cc2)C2=NN(c3ccccc3)C(c3ccc(Cl)cc3)C2C1','1'),
	(243670,2,1,NULL,'Consistent with Molecular Formula','C33H39N3O6',573.6876,NULL,'9B7842925C60E567-FICuS-01-47','9B7842925C60E567-FICTS-01-26','B089F29F76737913-uuuuu-01-FB','InChI=1S/C33H39N3O6/c1-8-35-19-23(14-21-15-26(37-2)32(41-6)27(16-21)38-3)30-25(20-35)31(36(34-30)24-12-10-9-11-13-24)22-17-28(39-4)33(42-7)29(18-22)40-5/h9-18,25,31H,8,19-20H2,1-7H3/b23-14+','InChIKey=DCZQYXXNARKPSE-OEAKJJBVSA-N','CCN1C/C(=C\\c2cc(OC)c(OC)c(OC)c2)C2=NN(c3ccccc3)C(c3cc(OC)c(OC)c(OC)c3)C2C1','1'),
	(243671,1,1,NULL,'Consistent with Molecular Formula','C22H21Cl2N3S',430.394,NULL,'42DCDE4E713381D6-FICuS-01-67','42DCDE4E713381D6-FICTS-01-46','DC21DA6D61361ECA-uuuuu-01-29','InChI=1S/C22H21Cl2N3S/c1-2-27-12-16(11-14-3-7-17(23)8-4-14)21-19(13-27)20(25-22(28)26-21)15-5-9-18(24)10-6-15/h3-11,20H,2,12-13H2,1H3,(H2,25,26,28)/b16-11+','InChIKey=RXWPIGBFPHRQQY-LFIBNONCSA-N','CCN1CC2=C(NC(=S)NC2c2ccc(Cl)cc2)/C(=C/c2ccc(Cl)cc2)C1','1'),
	(243672,1,1,NULL,'Consistent with Molecular Formula','C28H35N3O6S',541.661,NULL,'EEFB09594703B239-FICuS-01-5E','EEFB09594703B239-FICTS-01-3D','CEE95218A944CDFD-uuuuu-01-3F','InChI=1S/C28H35N3O6S/c1-8-31-14-18(9-16-10-20(32-2)26(36-6)21(11-16)33-3)25-19(15-31)24(29-28(38)30-25)17-12-22(34-4)27(37-7)23(13-17)35-5/h9-13,24H,8,14-15H2,1-7H3,(H2,29,30,38)/b18-9+','InChIKey=VOPZVJNXHVVVFM-GIJQJNRQSA-N','CCN1CC2=C(NC(=S)NC2c2cc(OC)c(OC)c(OC)c2)/C(=C/c2cc(OC)c(OC)c(OC)c2)C1','1'),
	(243673,1,2,NULL,'Consistent with Molecular Formula','C31H24Cl3N3OS',592.9691,NULL,'9C6240FBCDA31ED8-FICuS-01-84','9C6240FBCDA31ED8-FICTS-01-63','77A25D0B9D5525E7-uuuuu-01-0C','InChI=1S/C31H24Cl3N3OS/c1-2-36-17-22(15-19-3-9-23(32)10-4-19)28-26(18-36)29(21-7-13-25(34)14-8-21)37-30(38)27(39-31(37)35-28)16-20-5-11-24(33)12-6-20/h3-16,29H,2,17-18H2,1H3/b22-15+,27-16-','InChIKey=GYGZRRGYBJLWRY-ZPSQPZCQSA-N','CCN1CC2=C(N=c3s/c(=C\\c4ccc(Cl)cc4)c(=O)n3C2c2ccc(Cl)cc2)/C(=C/c2ccc(Cl)cc2)C1','1'),
	(243674,0,1,NULL,'Consistent with Molecular Formula','C24H20Cl2N4',435.3548,NULL,'40D4A8D54C933C75-FICuS-01-5A','40D4A8D54C933C75-FICTS-01-39','84AB744AC6F3AFDF-uuuuu-01-48','InChI=1S/C24H20Cl2N4/c1-2-30-13-17(11-15-3-7-18(25)8-4-15)23-21(14-30)22(20(12-27)24(28)29-23)16-5-9-19(26)10-6-16/h3-11H,2,13-14H2,1H3,(H2,28,29)/b17-11+','InChIKey=FGSIXIIEXHCTKE-GZTJUZNOSA-N','CCN1C/C(=C\\c2ccc(Cl)cc2)c2nc(N)c(C#N)c(-c3ccc(Cl)cc3)c2C1','1'),
	(243675,1,1,NULL,'Consistent with Molecular Formula','C24H21Cl2N3O',438.3554,NULL,'F8ED16E60A858973-FICuS-01-69','731E67323C4007A9-FICTS-01-13','023CE2B7D3871008-uuuuu-01-ED','InChI=1S/C24H21Cl2N3O/c1-2-29-13-17(11-15-3-7-18(25)8-4-15)23-21(14-29)22(20(12-27)24(28)30-23)16-5-9-19(26)10-6-16/h3-11,22H,2,13-14,28H2,1H3/b17-11+','InChIKey=JFMFPEDGIFBDTR-GZTJUZNOSA-N','CCN1CC2=C(OC(N)=C(C#N)C2c2ccc(Cl)cc2)/C(=C/c2ccc(Cl)cc2)C1','1'),
	(243676,6,1,NULL,'Consistent with Molecular Formula','C29H39NO5',481.6308,'17-Oxo-16-(3\',4\',5\'-trimethoxybenzylidene)-17a-aza-D-homo-5-androsten-3.beta.-ol','07518927BE327A4C-FICuS-01-49','07518927BE327A4C-FICTS-01-28','7FFB0B773631D06A-uuuuu-01-13','InChI=1S/C29H39NO5/c1-28-10-8-20(31)16-19(28)6-7-21-22(28)9-11-29(2)23(21)15-18(27(32)30-29)12-17-13-24(33-3)26(35-5)25(14-17)34-4/h6,12-14,20-23,31H,7-11,15-16H2,1-5H3,(H,30,32)/b18-12-/t20-,21+,22-,23-,28-,29-/m0/s1','InChIKey=IPASNMRJVPIUIS-AIMVHRILSA-N','COc1cc(/C=C2/CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)NC2=O)cc(OC)c1OC','1'),
	(243677,5,1,NULL,'Consistent with Molecular Formula','C29H37NO5',479.615,'16-(3\',4\',5\'-trimethoxybenzylidene)-17a-aza-D-homo-4-androsten-3,17-dione','C18B359FB91EFCB5-FICuS-01-8D','C18B359FB91EFCB5-FICTS-01-6C','48140E49BBFFB709-uuuuu-01-1B','InChI=1S/C29H37NO5/c1-28-10-8-20(31)16-19(28)6-7-21-22(28)9-11-29(2)23(21)15-18(27(32)30-29)12-17-13-24(33-3)26(35-5)25(14-17)34-4/h12-14,16,21-23H,6-11,15H2,1-5H3,(H,30,32)/b18-12-/t21-,22+,23+,28+,29+/m1/s1','InChIKey=HBUNJMUOWZSZQA-LFHWRNOPSA-N','COc1cc(/C=C2/CC3C4CCC5=CC(=O)CCC5(C)C4CCC3(C)NC2=O)cc(OC)c1OC','1'),
	(243678,7,1,NULL,'Consistent with Molecular Formula','C33H47NO4',521.7386,'3.beta.-pyrrolidino-16-(3\',4\',5\'-trimethoxybenzylidene)-5-androsten-17.beta.-ol','CA22D5E1E12BA54E-FICuS-01-77','CA22D5E1E12BA54E-FICTS-01-56','B2DB94EB52552249-uuuuu-01-06','InChI=1S/C33H47NO4/c1-32-12-10-24(34-14-6-7-15-34)20-23(32)8-9-25-26(32)11-13-33(2)27(25)19-22(31(33)35)16-21-17-28(36-3)30(38-5)29(18-21)37-4/h8,16-18,24-27,31,35H,6-7,9-15,19-20H2,1-5H3/b22-16+/t24-,25+,26-,27-,31-,32-,33-/m0/s1','InChIKey=SREDURSYPQFHFS-QWXPEDGLSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(N6CCCC6)CCC5(C)C4CCC3(C)C2O)cc(OC)c1OC','1'),
	(243679,5,1,NULL,'Consistent with Molecular Formula','C33H43NO4',517.707,'17-oxo-3-pyrrolidino-16-(3\',4\',5\'-trimethoxybenzylidene)-3,5-androstadiene','B047629DBF45A309-FICuS-01-57','B047629DBF45A309-FICTS-01-36','4C59CE5A3BCABC6D-uuuuu-01-51','InChI=1S/C33H43NO4/c1-32-12-10-24(34-14-6-7-15-34)20-23(32)8-9-25-26(32)11-13-33(2)27(25)19-22(31(33)35)16-21-17-28(36-3)30(38-5)29(18-21)37-4/h8,16-18,20,25-27H,6-7,9-15,19H2,1-5H3/b22-16+/t25-,26+,27+,32+,33+/m1/s1','InChIKey=IGMOYTAAOAZHOA-UATAJNHUSA-N','COc1cc(/C=C2\\CC3C4CC=C5C=C(N6CCCC6)CCC5(C)C4CCC3(C)C2=O)cc(OC)c1OC','1'),
	(243680,7,1,NULL,'Consistent with Molecular Formula','C35H49NO5',563.7758,'3.beta.-pyrrolidino-16-(3\',4\',5\'-trimethoxybenzylidene)-5-androsten-17.beta.-yl acetate','310B58A14E848F71-FICuS-01-47','310B58A14E848F71-FICTS-01-26','F7A9CB71E98A2717-uuuuu-01-22','InChI=1S/C35H49NO5/c1-22(37)41-33-24(17-23-18-30(38-4)32(40-6)31(19-23)39-5)20-29-27-10-9-25-21-26(36-15-7-8-16-36)11-13-34(25,2)28(27)12-14-35(29,33)3/h9,17-19,26-29,33H,7-8,10-16,20-21H2,1-6H3/b24-17+/t26-,27+,28-,29-,33-,34-,35-/m0/s1','InChIKey=QFROOHUZVMEHOF-IVASFTFCSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(N6CCCC6)CCC5(C)C4CCC3(C)C2OC(C)=O)cc(OC)c1OC','1'),
	(243681,5,1,NULL,'Consistent with Molecular Formula','C24H27NO2',361.4828,'16-(4\'-pyridylmethylene)-1,3,5(10)estratriene- 3,17.beta.-diol','0FAEE2ADE983831A-FICuS-01-85','0FAEE2ADE983831A-FICTS-01-64','FCDA9355BC65811C-uuuuu-01-27','InChI=1S/C24H27NO2/c1-24-9-6-20-19-5-3-18(26)13-16(19)2-4-21(20)22(24)14-17(23(24)27)12-15-7-10-25-11-8-15/h3,5,7-8,10-13,20-23,26-27H,2,4,6,9,14H2,1H3/b17-12+/t20-,21-,22+,23+,24+/m1/s1','InChIKey=SOWVSBMETYFGLF-XSKIZVDTSA-N','CC12CCC3c4ccc(O)cc4CCC3C1C/C(=C\\c1ccncc1)C2O','1'),
	(243682,5,1,NULL,'Consistent with Molecular Formula','C25H29NO2',375.5096,'3-methoxy-16-(4\'-pyridylmethylene)-1,3,5(10)-estratriene-17.beta.-ol','FC5618A407FDD114-FICuS-01-64','FC5618A407FDD114-FICTS-01-43','117E985D408DCC0F-uuuuu-01-1A','InChI=1S/C25H29NO2/c1-25-10-7-21-20-6-4-19(28-2)14-17(20)3-5-22(21)23(25)15-18(24(25)27)13-16-8-11-26-12-9-16/h4,6,8-9,11-14,21-24,27H,3,5,7,10,15H2,1-2H3/b18-13+/t21-,22-,23+,24+,25+/m1/s1','InChIKey=ACXDGABVRSDCLP-DHVCSGBISA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(O)/C(=C/c3ccncc3)CC12','1'),
	(243683,0,1,NULL,'Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'39B0DCCF349F2942-FICuS-01-6C','3D221FC93BD495E0-FICTS-01-44','E31010BC13D99293-uuuuu-01-ED','InChI=1S/C12H14N2O2S/c1-2-3-7-17-12-13-10(11(15)14-12)8-9-5-4-6-16-9/h4-6,8H,2-3,7H2,1H3,(H,13,14,15)/b10-8-','InChIKey=KDSYLRQDBXLJCG-NTMALXAHSA-N','CCCCSC1=N/C(=C\\c2ccco2)C(=O)N1','1'),
	(243684,0,1,NULL,'Consistent with Molecular Formula','C12H13ClN2OS',268.7605,NULL,'4A13906319C81FFE-FICuS-01-59','4A13906319C81FFE-FICTS-01-38','BD3D36863B8E8779-uuuuu-01-1B','InChI=1S/C12H13ClN2OS/c1-2-3-7-17-12-14-10(11(13)15-12)8-9-5-4-6-16-9/h4-6,8H,2-3,7H2,1H3/b10-8-','InChIKey=WYDVYCQDNYOJNG-NTMALXAHSA-N','CCCCSC1=N/C(=C\\c2ccco2)C(Cl)=N1','1'),
	(243685,0,1,NULL,'Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'9EA8913B90DD22E1-FICuS-01-68','2B992746E9B3978B-FICTS-01-3C','9EA8913B90DD22E1-uuuuu-01-17','InChI=1S/C14H12N4O2/c19-13-12(9-11-7-4-8-20-11)15-14(16-13)18-17-10-5-2-1-3-6-10/h1-9,17H,(H2,15,16,18,19)/b12-9-','InChIKey=GCTJNKUTZIFIJT-XFXZXTDPSA-N','O=C1NC(NNc2ccccc2)=N/C1=C\\c1ccco1','1'),
	(243686,0,2,NULL,'Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'61F731CF20DB51A0-FICuS-01-57','10D96BADDEE060C4-FICTS-01-5C','EDEC25148B5E24CC-uuuuu-01-33','InChI=1S/C15H12N4O2/c20-14-13(9-12-7-4-8-21-12)17-15(18-14)19-16-10-11-5-2-1-3-6-11/h1-10H,(H2,17,18,19,20)/b13-9-,16-10+','InChIKey=JBVSHLLXEPXXIV-XMHXKSDUSA-N','O=C1NC(N/N=C/c2ccccc2)=N/C1=C\\c1ccco1','1'),
	(243687,0,1,NULL,'Consistent with Molecular Formula','C14H16N6S',300.3806,NULL,'169A75C371B77FB7-FICuS-01-61','169A75C371B77FB7-FICTS-01-40','476F429D3D15D28A-uuuuu-01-0C','InChI=1S/C14H16N6S/c1-4-21-14-15-12(13-16-17-18-20(13)14)9-10-5-7-11(8-6-10)19(2)3/h5-9H,4H2,1-3H3/b12-9-','InChIKey=NFRDQHVZRHNLSM-XFXZXTDPSA-N','CCSc1n/c(=C\\c2ccc(N(C)C)cc2)c2nnnn12','1'),
	(243688,0,2,NULL,'Consistent with Molecular Formula','C19H19N5O',333.392,NULL,'3793419C2F08EC6E-FICuS-01-61','1483E9F00806EE54-FICTS-01-2B','77A2AD6F64DCAF56-uuuuu-01-3B','InChI=1S/C19H19N5O/c1-24(2)16-10-8-14(9-11-16)12-17-18(25)22-19(21-17)23-20-13-15-6-4-3-5-7-15/h3-13H,1-2H3,(H2,21,22,23,25)/b17-12-,20-13+','InChIKey=KZPGSLSYDJTVPH-XYGMCREWSA-N','CN(C)c1ccc(/C=C2\\N=C(N/N=C/c3ccccc3)NC2=O)cc1','1'),
	(243689,0,2,NULL,'Consistent with Molecular Formula','C21H24N6O',376.4602,NULL,'F76449195565BF0A-FICuS-01-53','7761187CD47B634E-FICTS-01-31','D9BE696164892755-uuuuu-01-FE','InChI=1S/C21H24N6O/c1-26(2)17-9-5-15(6-10-17)13-19-20(28)24-21(23-19)25-22-14-16-7-11-18(12-8-16)27(3)4/h5-14H,1-4H3,(H2,23,24,25,28)/b19-13-,22-14+','InChIKey=NLSHLNRECJUUDE-JWZHWXDPSA-N','CN(C)c1ccc(/C=C2\\N=C(N/N=C/c3ccc(N(C)C)cc3)NC2=O)cc1','1'),
	(243690,0,1,NULL,'Consistent with Molecular Formula','C14H16ClN3S',293.8135,NULL,'E63ACC5C04A4E49E-FICuS-01-84','E63ACC5C04A4E49E-FICTS-01-63','1F37890E3137367D-uuuuu-01-EF','InChI=1S/C14H16ClN3S/c1-4-19-14-16-12(13(15)17-14)9-10-5-7-11(8-6-10)18(2)3/h5-9H,4H2,1-3H3/b12-9-','InChIKey=UHWJFLBSKIQYBM-XFXZXTDPSA-N','CCSC1=N/C(=C\\c2ccc(N(C)C)cc2)C(Cl)=N1','1'),
	(243691,0,0,NULL,'Consistent with Molecular Formula','C20H19N5',329.4036,NULL,'E97ED40076A950CF-FICuS-01-6E','E97ED40076A950CF-FICTS-01-4D','E97ED40076A950CF-uuuuu-01-1D','InChI=1S/C20H19N5/c1-14-17(12-15-8-4-2-5-9-15)18-19(21)25(13-22-20(18)23-14)24-16-10-6-3-7-11-16/h2-11,13,21,23-24H,12H2,1H3/b21-19-','InChIKey=ZPXCEHBWELQWRF-VZCXRCSSSA-N','Cc1[nH]c2ncn(Nc3ccccc3)c(=N)c2c1Cc1ccccc1',NULL),
	(243692,0,1,NULL,'Consistent with Molecular Formula','C22H21N5O',371.4408,NULL,'F1FC0356F5D61578-FICuS-01-5F','F1FC0356F5D61578-FICTS-01-3E','F3E8DE6851B1582A-uuuuu-01-1C','InChI=1S/C22H21N5O/c1-15-19(12-16-6-4-3-5-7-16)20-21(23)27(14-24-22(20)26-15)25-13-17-8-10-18(28-2)11-9-17/h3-11,13-14,23,26H,12H2,1-2H3/b23-21-,25-13+','InChIKey=KDOFJLUSCKZUMY-XQAYSHMRSA-N','COc1ccc(/C=N/n2cnc3[nH]c(C)c(Cc4ccccc4)c3c2=N)cc1','1'),
	(243693,0,0,NULL,'Consistent with Molecular Formula','C15H13N5S',295.3612,NULL,'B01016ABA8DEDA07-FICuS-01-72','0D889B1A70C68563-FICTS-01-2D','B01016ABA8DEDA07-uuuuu-01-21','InChI=1S/C15H13N5S/c1-9-11(7-10-5-3-2-4-6-10)12-13(17-9)16-8-20-14(12)18-15(21)19-20/h2-6,8,17H,7H2,1H3,(H,19,21)','InChIKey=UAMXYSDRMYPOED-UHFFFAOYSA-N','Cc1[nH]c2ncn3[nH]c(=S)nc3c2c1Cc1ccccc1',NULL),
	(243694,0,0,NULL,'Consistent with Molecular Formula','C15H13N5',263.3012,NULL,'35BE32C6B658BF15-FICuS-01-67','35BE32C6B658BF15-FICTS-01-46','35BE32C6B658BF15-uuuuu-01-16','InChI=1S/C15H13N5/c1-10-12(7-11-5-3-2-4-6-11)13-14(19-10)17-9-20-15(13)16-8-18-20/h2-6,8-9,19H,7H2,1H3','InChIKey=JBZVGCLWNMJBIV-UHFFFAOYSA-N','Cc1[nH]c2ncn3ncnc3c2c1Cc1ccccc1',NULL),
	(243695,0,0,NULL,'Consistent with Molecular Formula','C16H15N5O',293.3274,NULL,'02EEF4FC4B73D105-FICuS-01-70','3F46CF399FD66892-FICTS-01-50','02EEF4FC4B73D105-uuuuu-01-1F','InChI=1S/C16H15N5O/c1-10-12(7-11-5-3-2-4-6-11)14-15(19-10)18-9-21-16(14)17-8-13(22)20-21/h2-6,8-9,19-20,22H,7H2,1H3','InChIKey=HEWRDBPAFQXMCG-UHFFFAOYSA-N','Cc1[nH]c2c(c1Cc1ccccc1)C1=NC=C(O)NN1C=N2',NULL),
	(243696,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl3N5',380.6633,NULL,'9CF0DA5A2320E4AC-FICuS-01-78','9CF0DA5A2320E4AC-FICTS-01-57','9CF0DA5A2320E4AC-uuuuu-01-27','InChI=1S/C16H12Cl3N5/c1-9-11(7-10-5-3-2-4-6-10)12-13(21-9)20-8-24-14(12)22-15(23-24)16(17,18)19/h2-6,8,21H,7H2,1H3','InChIKey=IFRXYRABUJZGIX-UHFFFAOYSA-N','Cc1[nH]c2ncn3nc(C(Cl)(Cl)Cl)nc3c2c1Cc1ccccc1',NULL),
	(243697,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O3S2',323.3438,NULL,'78BBEC1132F4BB8C-FICuS-01-82','78BBEC1132F4BB8C-FICTS-01-61','78BBEC1132F4BB8C-uuuuu-01-31','InChI=1S/C11H9N5O3S2/c17-10(14-11-12-5-6-20-11)15-21(18,19)16-7-13-8-3-1-2-4-9(8)16/h1-7H,(H2,12,14,15,17)','InChIKey=ROZYCXTTXBXJCM-UHFFFAOYSA-N','O=C(Nc1nccs1)NS(=O)(=O)n1cnc2ccccc21',NULL),
	(243698,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O3S2',387.4304,NULL,'40CB51C46CE2AA6F-FICuS-01-7B','40CB51C46CE2AA6F-FICTS-01-5A','40CB51C46CE2AA6F-uuuuu-01-2A','InChI=1S/C16H13N5O3S2/c1-10-5-4-8-13-14(10)18-16(25-13)19-15(22)20-26(23,24)21-9-17-11-6-2-3-7-12(11)21/h2-9H,1H3,(H2,18,19,20,22)','InChIKey=DIORWCKGVSTKSA-UHFFFAOYSA-N','Cc1cccc2sc(NC(=O)NS(=O)(=O)n3cnc4ccccc43)nc12',NULL),
	(243699,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O3S2',324.3316,NULL,'FBF29D1D97471696-FICuS-01-6A','FBF29D1D97471696-FICTS-01-49','FBF29D1D97471696-uuuuu-01-19','InChI=1S/C10H8N6O3S2/c17-9(13-10-14-12-6-20-10)15-21(18,19)16-5-11-7-3-1-2-4-8(7)16/h1-6H,(H2,13,14,15,17)','InChIKey=LQQMRQUIJFMCNP-UHFFFAOYSA-N','O=C(Nc1nncs1)NS(=O)(=O)n1cnc2ccccc21',NULL),
	(243700,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN4O3S2',358.8169,NULL,'FA2F124A952773F7-FICuS-01-5C','904AF4CA5C130334-FICTS-01-28','FA2F124A952773F7-uuuuu-01-0B','InChI=1S/C12H11ClN4O3S2/c1-7-6-10(18)16-12(14-7)22(19,20)17-11(21)15-9-4-2-8(13)3-5-9/h2-6H,1H3,(H,14,16,18)(H2,15,17,21)','InChIKey=YGWXGECBLBWYSX-UHFFFAOYSA-N','Cc1cc(=O)nc(S(=O)(=O)NC(=S)Nc2ccc(Cl)cc2)[nH]1',NULL),
	(243701,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN4O4S',342.7563,NULL,'D9297311F461842B-FICuS-01-3C','74183BFE98B150EE-FICTS-01-4D','D9297311F461842B-uuuuu-01-EB','InChI=1S/C12H11ClN4O4S/c1-7-5-10(18)16-12(14-7)22(20,21)17-11(19)15-9-4-2-3-8(13)6-9/h2-6H,1H3,(H,14,16,18)(H2,15,17,19)','InChIKey=DTQNXDZXJCLOSE-UHFFFAOYSA-N','Cc1cc(=O)nc(S(=O)(=O)NC(=O)Nc2cccc(Cl)c2)[nH]1',NULL),
	(243702,0,0,NULL,'Consistent with Molecular Formula','C12H11BrN4O3S2',403.2679,NULL,'DBF3896D8E401007-FICuS-01-5A','50EBC8F79A809806-FICTS-01-43','DBF3896D8E401007-uuuuu-01-09','InChI=1S/C12H11BrN4O3S2/c1-7-6-10(18)16-12(14-7)22(19,20)17-11(21)15-9-4-2-8(13)3-5-9/h2-6H,1H3,(H,14,16,18)(H2,15,17,21)','InChIKey=IAQSHAPAEAZBRI-UHFFFAOYSA-N','Cc1cc(=O)nc(S(=O)(=O)NC(=S)Nc2ccc(Br)cc2)[nH]1',NULL),
	(243703,0,0,NULL,'Consistent with Molecular Formula','C24H28N2O2S',408.5574,NULL,'59AFDBD9569FD2F8-FICuS-01-9D','59AFDBD9569FD2F8-FICTS-01-7C','59AFDBD9569FD2F8-uuuuu-01-4C','InChI=1S/C24H28N2O2S/c1-15-23(3,4)19-13-17(9-11-21(19)25(15)7)29(27,28)18-10-12-22-20(14-18)24(5,6)16(2)26(22)8/h9-14H,1-2H2,3-8H3','InChIKey=KZCOEVFPCUHFIU-UHFFFAOYSA-N','C=C1N(C)c2ccc(S(=O)(=O)c3ccc4c(c3)C(C)(C)C(=C)N4C)cc2C1(C)C',NULL),
	(243704,0,1,NULL,'Consistent with Molecular Formula','C35H28ClN5',554.0927,NULL,'DE3D61A39D114DA5-FICuS-01-6F','170D43273B022B12-FICTS-01-00','DEC1C646A29C94EB-uuuuu-01-39','InChI=1S/C35H27N5.ClH/c1-2-8-24(9-3-1)22-25-14-16-26(17-15-25)34-30(29-10-4-5-11-31(29)37-34)23-36-40-28-20-18-27(19-21-28)35-38-32-12-6-7-13-33(32)39-35;/h1-21,23,37,40H,22H2,(H,38,39);1H/b36-23+;','InChIKey=ZGTWWBPGYHNABG-CWWQQMKRSA-N','C(=N/Nc1ccc(-c2nc3ccccc3[nH]2)cc1)\\c1c(-c2ccc(Cc3ccccc3)cc2)[nH]c2ccccc12.Cl','1'),
	(243705,6,0,NULL,'Consistent with Molecular Formula','C18H23Br2NO4',477.192,NULL,'5339B8523C16A69A-FICuS-01-4A','5339B8523C16A69A-FICTS-01-29','5339B8523C16A69A-uuuuu-01-F9','InChI=1S/C18H23Br2NO4/c1-23-11-6-9-8-21-5-4-18(20)16(19)15(25-3)14(22)13(17(18)21)10(9)7-12(11)24-2/h6-7,13-17,22H,4-5,8H2,1-3H3','InChIKey=BDRBXJGFHDFRJV-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1C(O)C(OC)C(Br)C3(Br)CCN(C2)C13','1'),
	(243706,5,0,NULL,'Consistent with Molecular Formula','C19H26INO4',459.3232,NULL,'12A5C9172CDD22CA-FICuS-01-69','12A5C9172CDD22CA-FICTS-01-48','2A74C8BA21B54E92-uuuuu-01-10','InChI=1S/C19H26NO4.HI/c1-20-6-5-11-7-16(24-4)19(21)17(18(11)20)13-9-15(23-3)14(22-2)8-12(13)10-20;/h7-9,16-19,21H,5-6,10H2,1-4H3;1H/q+1;/p-1','InChIKey=CFYMWLHKUGRYRU-UHFFFAOYSA-M','COc1cc2c(cc1OC)C1C(O)C(OC)C=C3CC[N+](C)(C2)C31.[I-]','1'),
	(243707,4,0,NULL,'Consistent with Molecular Formula','C8H17O7P',256.1919,NULL,'42BEAA9660000FA0-FICuS-01-52','42BEAA9660000FA0-FICTS-01-31','42BEAA9660000FA0-uuuuu-01-01','InChI=1S/C8H17O7P/c1-2-14-16(12,13)4-6-8(11)7(10)5(3-9)15-6/h5-11H,2-4H2,1H3,(H,12,13)','InChIKey=KEPMJNLETNXSHW-UHFFFAOYSA-N','CCOP(=O)(O)CC1OC(CO)C(O)C1O','1'),
	(243708,4,0,NULL,'Consistent with Molecular Formula','C8H17O7P',256.1919,NULL,'42BEAA9660000FA0-FICuS-01-52','42BEAA9660000FA0-FICTS-01-31','42BEAA9660000FA0-uuuuu-01-01','InChI=1S/C8H17O7P/c1-2-14-16(12,13)4-6-8(11)7(10)5(3-9)15-6/h5-11H,2-4H2,1H3,(H,12,13)','InChIKey=KEPMJNLETNXSHW-UHFFFAOYSA-N','CCOP(=O)(O)CC1OC(CO)C(O)C1O','1'),
	(243709,0,2,NULL,'Consistent with Molecular Formula','C22H17Cl2N3O8',522.2976,NULL,'DE92A6E891B2411F-FICuS-01-69','DE92A6E891B2411F-FICTS-01-48','23A3CDA432AC9877-uuuuu-01-13','InChI=1S/C22H17Cl2N3O8/c23-15-6-16-21(28)14(11-31-22(16)17(24)7-15)10-26-35-4-2-1-3-34-25-9-13-5-19-20(33-12-32-19)8-18(13)27(29)30/h5-11H,1-4,12H2/b25-9+,26-10+','InChIKey=GMBIWYPUTUESIZ-ZZULHHKVSA-N','O=c1c(/C=N/OCCCCO/N=C/c2cc3c(cc2[N+](=O)[O-])OCO3)coc2c(Cl)cc(Cl)cc12','1'),
	(243710,5,0,NULL,'Consistent with Molecular Formula','C25H44N2O8Si2',556.8032,NULL,'A289F43F9808FEA3-FICuS-01-76','A289F43F9808FEA3-FICTS-01-55','7A5074A8E2ADD213-uuuuu-01-0D','InChI=1S/C25H44N2O8Si2/c1-15-13-27(22(30)26-19(15)28)20-17(35-37(11,12)24(5,6)7)25(18(34-25)21(29)31-8)16(33-20)14-32-36(9,10)23(2,3)4/h13,16-18,20H,14H2,1-12H3,(H,26,28,30)/t16-,17+,18+,20-,25+/m1/s1','InChIKey=CEHRWWGFCKISDJ-XVAUCBHCSA-N','COC(=O)C1OC12C(CO[Si](C)(C)C(C)(C)C)OC(n1cc(C)c(=O)[nH]c1=O)C2O[Si](C)(C)C(C)(C)C','1'),
	(243711,5,0,NULL,'Consistent with Molecular Formula','C24H43N3O8Si2',557.791,NULL,'DF30781643FB4BBA-FICuS-01-72','60380934DAE846EB-FICTS-01-3A','B14B3F776BEB2FBB-uuuuu-01-41','InChI=1S/C24H43N3O8Si2/c1-14-12-27(21(30)25-18(14)28)20-17(35-37(10,11)23(5,6)7)24(16(34-24)19(29)26-31)15(33-20)13-32-36(8,9)22(2,3)4/h12,15-17,20,31H,13H2,1-11H3,(H,26,29)(H,25,28,30)/t15-,16+,17+,20-,24-/m1/s1','InChIKey=JHZRGFANOMJGNP-CDKUKRTFSA-N','Cc1cn(C2OC(CO[Si](C)(C)C(C)(C)C)C3(OC3C(=O)NO)C2O[Si](C)(C)C(C)(C)C)c(=O)[nH]c1=O','1'),
	(243712,5,0,NULL,'Consistent with Molecular Formula','C24H44N4O7Si2',556.8062,NULL,'34840D7C5CE0015E-FICuS-01-50','34840D7C5CE0015E-FICTS-01-2F','FA1A00B491CEC8AE-uuuuu-01-38','InChI=1S/C24H44N4O7Si2/c1-14-12-28(21(31)26-18(14)29)20-17(35-37(10,11)23(5,6)7)24(16(34-24)19(30)27-25)15(33-20)13-32-36(8,9)22(2,3)4/h12,15-17,20H,13,25H2,1-11H3,(H,27,30)(H,26,29,31)/t15-,16+,17+,20-,24-/m1/s1','InChIKey=VCJKQDMIZKSJHQ-CDKUKRTFSA-N','Cc1cn(C2OC(CO[Si](C)(C)C(C)(C)C)C3(OC3C(=O)NN)C2O[Si](C)(C)C(C)(C)C)c(=O)[nH]c1=O','1'),
	(243713,3,0,NULL,'Consistent with Molecular Formula','C17H31N3O5Si',385.535,NULL,'15484D0B1038DFAB-FICuS-01-5C','15484D0B1038DFAB-FICTS-01-3B','91D904D048DFF8A5-uuuuu-01-1F','InChI=1S/C17H31N3O5Si/c1-11-9-20(16(22)18-15(11)21)14-8-12(19-23-5)13(25-14)10-24-26(6,7)17(2,3)4/h9,12-14,19H,8,10H2,1-7H3,(H,18,21,22)/t12-,13-,14-/m1/s1','InChIKey=MFBBWSFVNXAULU-MGPQQGTHSA-N','CONC1CC(n2cc(C)c(=O)[nH]c2=O)OC1CO[Si](C)(C)C(C)(C)C','1'),
	(243714,4,0,NULL,'Consistent with Molecular Formula','C23H41N3O5Si2',495.766,NULL,'C78B5CFE3EDAB7FF-FICuS-01-C0','C78B5CFE3EDAB7FF-FICTS-01-9F','C78B5CFE3EDAB7FF-uuuuu-01-6F','InChI=1S/C23H41N3O5Si2/c1-22(2,3)32(7,8)29-15-17-16(11-13-24)19(31-33(9,10)23(4,5)6)20(30-17)26-14-12-18(27)25-21(26)28/h12,14,16-17,19-20H,11,15H2,1-10H3,(H,25,27,28)','InChIKey=NHCYNOYARUFVRB-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C1CC#N','1'),
	(243715,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O4Se',457.3868,NULL,'2EE7BF5D2C65AA61-FICuS-01-84','2EE7BF5D2C65AA61-FICTS-01-63','2EE7BF5D2C65AA61-uuuuu-01-33','InChI=1S/C22H22N2O4Se/c1-16-19(20(25)17-9-4-2-5-10-17)24(22(27)23-21(16)26)15-28-13-8-14-29-18-11-6-3-7-12-18/h2-7,9-12H,8,13-15H2,1H3,(H,23,26,27)','InChIKey=CFGWWQSOOPLAJR-UHFFFAOYSA-N','Cc1c(C(=O)c2ccccc2)n(COCCC[Se]c2ccccc2)c(=O)[nH]c1=O',NULL),
	(243716,0,0,NULL,'Consistent with Molecular Formula','C24H28N2O3Se',471.4568,NULL,'DCA51CE61B0649BF-FICuS-01-81','9ED310121573741F-FICTS-01-11','DCA51CE61B0649BF-uuuuu-01-30','InChI=1S/C24H28N2O3Se/c1-18(2)22-21(16-19-10-5-3-6-11-19)26(24(28)25-23(22)27)17-29-14-9-15-30-20-12-7-4-8-13-20/h3-8,10-13,18H,9,14-17H2,1-2H3,(H,25,27,28)','InChIKey=YLTCBFYXRRIVIB-UHFFFAOYSA-N','CC(C)c1c(Cc2ccccc2)n(COCCC[Se]c2ccccc2)c(=O)[nH]c1=O',NULL),
	(243717,3,0,NULL,'Consistent with Molecular Formula','C22H32N6O7Si',520.6168,NULL,'3CB7E2FE553024CE-FICuS-01-73','3CB7E2FE553024CE-FICTS-01-52','3CB7E2FE553024CE-uuuuu-01-22','InChI=1S/C22H32N6O7Si/c1-14-12-26(21(30)23-20(14)29)19-11-17(35-36(5,6)22(2,3)4)18(34-19)13-27(31)25-24-15-7-9-16(10-8-15)28(32)33/h7-10,12,17-19,24H,11,13H2,1-6H3,(H,23,29,30)/b27-25+','InChIKey=SULWBJMCUJAQCG-IMVLJIQESA-N','Cc1cn(C2CC(O[Si](C)(C)C(C)(C)C)C(C/[N+]([O-])=N/Nc3ccc([N+](=O)[O-])cc3)O2)c(=O)[nH]c1=O','1'),
	(243718,4,0,NULL,'Consistent with Molecular Formula','C30H49N5O8Si2',663.9178,NULL,'C7B94522AEA014B8-FICuS-01-5F','C7B94522AEA014B8-FICTS-01-3E','C7B94522AEA014B8-uuuuu-01-0E','InChI=1S/C30H49N5O8Si2/c1-12-40-27(37)20-13-15-21(16-14-20)32-33-35(39)19-22-24(42-44(8,9)29(2,3)4)25(43-45(10,11)30(5,6)7)26(41-22)34-18-17-23(36)31-28(34)38/h13-18,22,24-26,32H,12,19H2,1-11H3,(H,31,36,38)/b35-33+','InChIKey=HYWQGFGEWCAORZ-LAPDZXRHSA-N','CCOC(=O)c1ccc(N/N=[N+](\\[O-])CC2OC(n3ccc(=O)[nH]c3=O)C(O[Si](C)(C)C(C)(C)C)C2O[Si](C)(C)C(C)(C)C)cc1','1'),
	(243719,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O6S',444.5014,NULL,'762022EFB046FB63-FICuS-01-52','762022EFB046FB63-FICTS-01-31','762022EFB046FB63-uuuuu-01-01','InChI=1S/C22H24N2O6S/c1-16-8-10-19(11-9-16)31(27,28)30-13-12-29-20(14-18-6-4-3-5-7-18)24-15-17(2)21(25)23-22(24)26/h3-11,15,20H,12-14H2,1-2H3,(H,23,25,26)','InChIKey=ZAURGEWLQJRVOS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)OCCOC(Cc2ccccc2)n2cc(C)c(=O)[nH]c2=O)cc1','1'),
	(243720,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O4S',322.3782,NULL,'157B4C94303B57C4-FICuS-01-45','157B4C94303B57C4-FICTS-01-24','157B4C94303B57C4-uuuuu-01-F4','InChI=1S/C15H18N2O4S/c1-12-10-17(15(19)16-14(12)18)11-21-8-5-9-22(20)13-6-3-2-4-7-13/h2-4,6-7,10H,5,8-9,11H2,1H3,(H,16,18,19)','InChIKey=VLNRIXVDGMYJRJ-UHFFFAOYSA-N','Cc1cn(COCCCS(=O)c2ccccc2)c(=O)[nH]c1=O','1'),
	(243721,4,0,NULL,'Consistent with Molecular Formula','C11H15N3O6',285.256,NULL,'6EA6EF594C389A82-FICuS-01-78','6EA6EF594C389A82-FICTS-01-57','6EA6EF594C389A82-uuuuu-01-27','InChI=1S/C11H15N3O6/c12-7(16)3-5-6(4-15)20-10(9(5)18)14-2-1-8(17)13-11(14)19/h1-2,5-6,9-10,15,18H,3-4H2,(H2,12,16)(H,13,17,19)','InChIKey=PENYQEZKKXJPPA-UHFFFAOYSA-N','NC(=O)CC1C(CO)OC(n2ccc(=O)[nH]c2=O)C1O','1'),
	(243722,3,0,NULL,'Consistent with Molecular Formula','C18H31N3O6Si',413.5454,NULL,'BA3CBB382FD01D4D-FICuS-01-88','BA3CBB382FD01D4D-FICTS-01-67','86F9861BFB8BA826-uuuuu-01-27','InChI=1S/C18H31N3O6Si/c1-17(2,3)28(5,6)26-12-13-18(24,8-10-20(4)25)11-15(27-13)21-9-7-14(22)19-16(21)23/h7,9,13,15,24H,4,8,10-12H2,1-3,5-6H3,(H,19,22,23)/t13-,15-,18-/m1/s1','InChIKey=LIOGELFUYOFHKG-DDUZABMNSA-N','C=[N+]([O-])CCC1(O)CC(n2ccc(=O)[nH]c2=O)OC1CO[Si](C)(C)C(C)(C)C','1'),
	(243723,3,0,NULL,'Consistent with Molecular Formula','C18H31N3O6Si',413.5454,NULL,'4103015DB3B368D3-FICuS-01-38','4103015DB3B368D3-FICTS-01-17','133C52056A57C3FA-uuuuu-01-FC','InChI=1S/C18H31N3O6Si/c1-17(2,3)28(4,5)26-11-13-18(7-9-20(24)12-25-18)10-15(27-13)21-8-6-14(22)19-16(21)23/h6,8,13,15,24H,7,9-12H2,1-5H3,(H,19,22,23)/t13-,15-,18-/m1/s1','InChIKey=RFSUJXXVVDECBC-DDUZABMNSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)CC12CCN(O)CO2','1'),
	(243724,1,0,NULL,'Consistent with Molecular Formula','C23H21N3O5',419.436,NULL,'35CE0463A354EAC2-FICuS-01-5C','35CE0463A354EAC2-FICTS-01-3B','35CE0463A354EAC2-uuuuu-01-0B','InChI=1S/C23H21N3O5/c1-15-14-26(23(30)24-20(15)27)19(13-16-7-3-2-4-8-16)31-12-11-25-21(28)17-9-5-6-10-18(17)22(25)29/h2-10,14,19H,11-13H2,1H3,(H,24,27,30)','InChIKey=LEWQLKGSRFTVJJ-UHFFFAOYSA-N','Cc1cn(C(Cc2ccccc2)OCCN2C(=O)c3ccccc3C2=O)c(=O)[nH]c1=O','1'),
	(243725,6,0,NULL,'Consistent with Molecular Formula','C21H28N6O10',524.4864,NULL,'81A34C8D6A30B710-FICuS-01-4B','81A34C8D6A30B710-FICTS-01-2A','67A62BE47790C7BB-uuuuu-01-1C','InChI=1S/C21H28N6O10/c1-9-5-25(19(32)23-17(9)30)15-3-11(14(8-28)37-15)22-21(34)27(35)7-13-12(29)4-16(36-13)26-6-10(2)18(31)24-20(26)33/h5-6,11-16,28-29,35H,3-4,7-8H2,1-2H3,(H,22,34)(H,23,30,32)(H,24,31,33)/t11-,12-,13+,14+,15+,16+/m0/s1','InChIKey=GGHUPRVMJZLFMJ-KPRKPIBOSA-N','Cc1cn(C2CC(O)C(CN(O)C(=O)NC3CC(n4cc(C)c(=O)[nH]c4=O)OC3CO)O2)c(=O)[nH]c1=O','1'),
	(243726,4,0,NULL,'Consistent with Molecular Formula','C22H37N3O5',423.5514,NULL,'2B923FDE0E2E47C3-FICuS-01-75','2B923FDE0E2E47C3-FICTS-01-54','C7EF8ABCA23D9C5D-uuuuu-01-58','InChI=1S/C22H37N3O5/c1-3-4-5-6-7-8-9-10-11-12-19-25(28)17-13-20(30-18(17)15-29-19)24-14-16(2)21(26)23-22(24)27/h14,17-20,28H,3-13,15H2,1-2H3,(H,23,26,27)/t17-,18-,19?,20-/m1/s1','InChIKey=PHZDANJXNGRQTF-LAURYZNVSA-N','CCCCCCCCCCCC1OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2N1O','1'),
	(243727,0,0,NULL,'Consistent with Molecular Formula','C20H26N2O5',374.4358,NULL,'6E4000F09F9C0F15-FICuS-01-53','6E4000F09F9C0F15-FICTS-01-32','6E4000F09F9C0F15-uuuuu-01-02','InChI=1S/C20H26N2O5/c1-14(2)18-17(12-16-8-5-4-6-9-16)22(20(25)21-19(18)24)13-26-10-7-11-27-15(3)23/h4-6,8-9,14H,7,10-13H2,1-3H3,(H,21,24,25)','InChIKey=YIYAEIUCQKJIPM-UHFFFAOYSA-N','CC(=O)OCCCOCn1c(Cc2ccccc2)c(C(C)C)c(=O)[nH]c1=O',NULL),
	(243728,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O5',332.3554,NULL,'06DC795250085694-FICuS-01-30','06DC795250085694-FICTS-01-0F','06DC795250085694-uuuuu-01-DF','InChI=1S/C17H20N2O5/c1-13-10-19(17(22)18-16(13)21)12-24-9-5-8-23-11-15(20)14-6-3-2-4-7-14/h2-4,6-7,10H,5,8-9,11-12H2,1H3,(H,18,21,22)','InChIKey=SJQVDUQDUARRPB-UHFFFAOYSA-N','Cc1cn(COCCCOCC(=O)c2ccccc2)c(=O)[nH]c1=O',NULL),
	(243729,4,0,NULL,'Consistent with Molecular Formula','C25H46N2O8Si2',558.819,NULL,'1B4537D082FBB92E-FICuS-01-65','1B4537D082FBB92E-FICTS-01-44','95831100B9DD138E-uuuuu-01-F5','InChI=1S/C25H46N2O8Si2/c1-12-32-19(29)15-25(31)17(16-33-36(8,9)23(2,3)4)34-21(27-14-13-18(28)26-22(27)30)20(25)35-37(10,11)24(5,6)7/h13-14,17,20-21,31H,12,15-16H2,1-11H3,(H,26,28,30)/t17-,20+,21-,25+/m1/s1','InChIKey=APKGXVPHZXMBJY-XCAMGBOJSA-N','CCOC(=O)CC1(O)C(CO[Si](C)(C)C(C)(C)C)OC(n2ccc(=O)[nH]c2=O)C1O[Si](C)(C)C(C)(C)C','1'),
	(243730,4,0,NULL,'Consistent with Molecular Formula','C20H25N3O5Se',466.3946,NULL,'999487D37F35C13C-FICuS-01-5B','999487D37F35C13C-FICTS-01-3A','94C67CDFEB0CD00F-uuuuu-01-44','InChI=1S/C20H25N3O5Se/c1-13-11-22(20(25)21-19(13)24)18-10-15-16(28-18)12-27-17(23(15)26)8-5-9-29-14-6-3-2-4-7-14/h2-4,6-7,11,15-18,26H,5,8-10,12H2,1H3,(H,21,24,25)/t15-,16-,17?,18-/m1/s1','InChIKey=MWUOUCYQRDVGIW-KTBGXXAUSA-N','Cc1cn(C2CC3C(COC(CCC[Se]c4ccccc4)N3O)O2)c(=O)[nH]c1=O','1'),
	(243731,4,0,NULL,'Consistent with Molecular Formula','C21H27N3O5Se',480.4214,NULL,'B871C6DCE4AFE5B1-FICuS-01-96','B871C6DCE4AFE5B1-FICTS-01-75','C39C33306437873B-uuuuu-01-E9','InChI=1S/C21H27N3O5Se/c1-14-12-23(21(26)22-20(14)25)19-11-16-17(29-19)13-28-18(24(16)27)9-5-6-10-30-15-7-3-2-4-8-15/h2-4,7-8,12,16-19,27H,5-6,9-11,13H2,1H3,(H,22,25,26)/t16-,17-,18?,19-/m1/s1','InChIKey=FAOVCPOCEBNGFS-XGNHVKOBSA-N','Cc1cn(C2CC3C(COC(CCCC[Se]c4ccccc4)N3O)O2)c(=O)[nH]c1=O','1'),
	(243732,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O3Se',429.3764,NULL,'B436FA16840A1702-FICuS-01-3B','B436FA16840A1702-FICTS-01-1A','B436FA16840A1702-uuuuu-01-EA','InChI=1S/C21H22N2O3Se/c1-16-15-23(21(25)22-20(16)24)19(14-17-8-4-2-5-9-17)26-12-13-27-18-10-6-3-7-11-18/h2-11,15,19H,12-14H2,1H3,(H,22,24,25)','InChIKey=DMZHXXLRAHGWQN-UHFFFAOYSA-N','Cc1cn(C(Cc2ccccc2)OCC[Se]c2ccccc2)c(=O)[nH]c1=O','1'),
	(243733,0,0,NULL,'Consistent with Molecular Formula','C22H32N2O5Si',432.5912,NULL,'3E1D9DCE35780505-FICuS-01-5A','3E1D9DCE35780505-FICTS-01-39','3E1D9DCE35780505-uuuuu-01-09','InChI=1S/C22H32N2O5Si/c1-16-18(19(25)17-11-8-7-9-12-17)24(21(27)23-20(16)26)15-28-13-10-14-29-30(5,6)22(2,3)4/h7-9,11-12H,10,13-15H2,1-6H3,(H,23,26,27)','InChIKey=DRVBLVUZBWVWQL-UHFFFAOYSA-N','Cc1c(C(=O)c2ccccc2)n(COCCCO[Si](C)(C)C(C)(C)C)c(=O)[nH]c1=O',NULL),
	(243734,4,0,NULL,'Consistent with Molecular Formula','C19H23N3O5Se',452.3678,NULL,'0F463A61E8E7774A-FICuS-01-5E','0F463A61E8E7774A-FICTS-01-3D','9E425A7856E6C132-uuuuu-01-FE','InChI=1S/C19H23N3O5Se/c1-12-9-21(18(24)20-17(12)23)16-8-14-15(27-16)10-26-19(2,22(14)25)11-28-13-6-4-3-5-7-13/h3-7,9,14-16,25H,8,10-11H2,1-2H3,(H,20,23,24)/t14-,15-,16-,19?/m1/s1','InChIKey=RPYGPUIIMWMKTG-OJEBHDCCSA-N','Cc1cn(C2CC3C(COC(C)(C[Se]c4ccccc4)N3O)O2)c(=O)[nH]c1=O','1'),
	(243735,5,0,NULL,'Consistent with Molecular Formula','C23H42N6O7Si2',570.7928,NULL,'B49264D4D2213CD5-FICuS-01-52','3524ECC2CA4D43F6-FICTS-01-50','419248DFD9ECF273-uuuuu-01-23','InChI=1S/C23H42N6O7Si2/c1-21(2,3)37(7,8)34-13-14-23(33,16(18(24)31)27-28-25)17(36-38(9,10)22(4,5)6)19(35-14)29-12-11-15(30)26-20(29)32/h11-12,14,16-17,19,33H,13H2,1-10H3,(H2,24,31)(H,26,30,32)/t14-,16-,17+,19-,23-/m1/s1','InChIKey=WTNKADPMLCOIFB-UOOVGDNWSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C1(O)C(N=[N+]=[N-])C(N)=O','1'),
	(243736,5,0,NULL,'Consistent with Molecular Formula','C23H42ClN3O7Si2',564.2257,NULL,'2C679F243FEE7A2B-FICuS-01-7D','2C679F243FEE7A2B-FICTS-01-5C','523C80D76E177A79-uuuuu-01-01','InChI=1S/C23H42ClN3O7Si2/c1-21(2,3)35(7,8)32-13-14-23(31,16(24)18(25)29)17(34-36(9,10)22(4,5)6)19(33-14)27-12-11-15(28)26-20(27)30/h11-12,14,16-17,19,31H,13H2,1-10H3,(H2,25,29)(H,26,28,30)/t14-,16-,17+,19-,23-/m1/s1','InChIKey=SWQJNAZPLOVYGB-UOOVGDNWSA-N','CC(C)(C)[Si](C)(C)OCC1OC(n2ccc(=O)[nH]c2=O)C(O[Si](C)(C)C(C)(C)C)C1(O)C(Cl)C(N)=O','1'),
	(243737,0,0,NULL,'Consistent with Molecular Formula','C27H32N2O5',464.5602,NULL,'3984B0718070B727-FICuS-01-2A','3984B0718070B727-FICTS-01-09','3984B0718070B727-uuuuu-01-D9','InChI=1S/C27H32N2O5/c1-4-23-24(17-21-15-19(2)14-20(3)16-21)29(27(32)28-25(23)30)18-33-12-8-9-13-34-26(31)22-10-6-5-7-11-22/h5-7,10-11,14-16H,4,8-9,12-13,17-18H2,1-3H3,(H,28,30,32)','InChIKey=CKYJAGZGVCLNSJ-UHFFFAOYSA-N','CCc1c(Cc2cc(C)cc(C)c2)n(COCCCCOC(=O)c2ccccc2)c(=O)[nH]c1=O',NULL),
	(243738,4,0,NULL,'Consistent with Molecular Formula','C14H18N4O5Se',401.28,NULL,'505F39D735E62463-FICuS-01-40','505F39D735E62463-FICTS-01-1F','7DC85D07E335813F-uuuuu-01-0E','InChI=1S/C14H18N4O5Se/c1-8-5-17(14(20)16-13(8)19)12-4-9-10(23-12)6-22-11(18(9)21)2-3-24-7-15/h5,9-12,21H,2-4,6H2,1H3,(H,16,19,20)/t9-,10-,11?,12-/m1/s1','InChIKey=TWECACJQZZCBNI-MAPNCKNWSA-N','Cc1cn(C2CC3C(COC(CC[Se]C#N)N3O)O2)c(=O)[nH]c1=O','1'),
	(243739,4,0,NULL,'Consistent with Molecular Formula','C14H21N3O5Se',390.297,NULL,'F5FDBE7CE87FD2A2-FICuS-01-B0','F5FDBE7CE87FD2A2-FICTS-01-8F','5AFFFF71137771D5-uuuuu-01-1F','InChI=1S/C14H21N3O5Se/c1-8-6-16(14(19)15-13(8)18)12-5-9-10(22-12)7-21-11(17(9)20)3-4-23-2/h6,9-12,20H,3-5,7H2,1-2H3,(H,15,18,19)/t9-,10-,11?,12-/m1/s1','InChIKey=JBTSVIQYCHRZJV-MAPNCKNWSA-N','C[Se]CCC1OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2N1O','1'),
	(243740,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'AABF7065890C9C4D-FICuS-01-7B','AABF7065890C9C4D-FICTS-01-5A','AABF7065890C9C4D-uuuuu-01-2A','InChI=1S/C17H14N2O/c1-10-5-4-7-11-13-9-15(20)18-14-8-3-2-6-12(14)17(13)19-16(10)11/h2-8,19H,9H2,1H3,(H,18,20)','InChIKey=XWKMAJPZELTMLH-UHFFFAOYSA-N','Cc1cccc2c3c([nH]c12)-c1ccccc1NC(=O)C3',NULL),
	(243741,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'DCC6759D09DB4B65-FICuS-01-80','DCC6759D09DB4B65-FICTS-01-5F','DCC6759D09DB4B65-uuuuu-01-2F','InChI=1S/C18H16N2O/c1-2-11-6-5-8-12-14-10-16(21)19-15-9-4-3-7-13(15)18(14)20-17(11)12/h3-9,20H,2,10H2,1H3,(H,19,21)','InChIKey=LOOYKDRIOSVHMM-UHFFFAOYSA-N','CCc1cccc2c3c([nH]c12)-c1ccccc1NC(=O)C3',NULL),
	(243742,3,0,NULL,'Consistent with Molecular Formula','C16H22ClNO5',343.8065,'(2R,3S,4S)-3,4-O-Diacetyl-3,4-dihydroxy-2-(p-methoxybenzyl)-pyrrolidine hydrochloride','1D9E2EA3DE6412D9-FICuS-01-78','1D9E2EA3DE6412D9-FICTS-01-57','5DCAE8A3CAC97AB4-uuuuu-01-52','InChI=1S/C16H21NO5.ClH/c1-10(18)21-15-9-17-14(16(15)22-11(2)19)8-12-4-6-13(20-3)7-5-12;/h4-7,14-17H,8-9H2,1-3H3;1H/t14-,15+,16+;/m1./s1','InChIKey=FLHFNFSZRQPOEQ-BZSDZJHCSA-N','COc1ccc(CC2NCC(OC(C)=O)C2OC(C)=O)cc1.Cl','1'),
	(243743,1,0,NULL,'Consistent with Molecular Formula','C14H22O4',254.3254,NULL,'510BDDD184D9A4C1-FICuS-01-6E','510BDDD184D9A4C1-FICTS-01-4D','510BDDD184D9A4C1-uuuuu-01-1D','InChI=1S/C14H22O4/c1-10(2)9-18-13(17)14(8-6-11(3)15)7-4-5-12(14)16/h10H,4-9H2,1-3H3','InChIKey=LKAHEFPEBZRBHE-UHFFFAOYSA-N','CC(=O)CCC1(C(=O)OCC(C)C)CCCC1=O','1'),
	(243744,4,0,NULL,'Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'126925DAE5096520-FICuS-01-35','126925DAE5096520-FICTS-01-14','6C8BD92A9B67CC40-uuuuu-01-2B','InChI=1S/C18H22O4/c1-3-22-16(20)18-10-9-13(15(18)19)17(2,21)11-14(18)12-7-5-4-6-8-12/h4-8,13-14,21H,3,9-11H2,1-2H3/t13?,14-,17-,18-/m1/s1','InChIKey=BLFVKRZLPINTDI-YDTPAXHBSA-N','CCOC(=O)C12CCC(C1=O)C(C)(O)CC2c1ccccc1','1'),
	(243745,3,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'17AB50C55028FED2-FICuS-01-5F','17AB50C55028FED2-FICTS-01-3E','17AB50C55028FED2-uuuuu-01-0E','InChI=1S/C13H18O4/c1-8(14)10-6-9-4-3-5-13(10,16)11(7-9)12(15)17-2/h7,9-10,16H,3-6H2,1-2H3','InChIKey=SNDQMKAHNIJHJE-UHFFFAOYSA-N','COC(=O)C1=CC2CCCC1(O)C(C(C)=O)C2','1'),
	(243746,0,0,NULL,'Consistent with Molecular Formula','C13H18O4',238.2828,NULL,'7810C429482638AD-FICuS-01-3D','503E8C8B49BF84D5-FICTS-01-52','7810C429482638AD-uuuuu-01-EC','InChI=1S/C13H18O4/c1-9(14)6-7-10-4-3-5-12(15)11(8-10)13(16)17-2/h8,15H,3-7H2,1-2H3','InChIKey=RXJPJSXRVNADKQ-UHFFFAOYSA-N','COC(=O)C1=C(O)CCCC(CCC(C)=O)=C1',NULL),
	(243747,2,0,NULL,'Consistent with Molecular Formula','C18H24O6',336.384,NULL,'1B6EBBB611D854FD-FICuS-01-82','FCADB86CF4A0ED53-FICTS-01-83','1B6EBBB611D854FD-uuuuu-01-31','InChI=1S/C18H24O6/c1-23-17(21)13-10-11(6-5-9-14(13)19)12-7-3-4-8-15(20)16(12)18(22)24-2/h10,12,16,19H,3-9H2,1-2H3','InChIKey=DNCPMBDRNMUOMB-UHFFFAOYSA-N','COC(=O)C1=C(O)CCCC(C2CCCCC(=O)C2C(=O)OC)=C1','1'),
	(243748,0,1,NULL,'Consistent with Molecular Formula','C22H23N5O2',389.456,NULL,'EE5105513E1F3584-FICuS-01-45','EE5105513E1F3584-FICTS-01-24','C3D573E822ABB45A-uuuuu-01-1F','InChI=1S/C22H23N5O2/c1-17-5-7-18(8-6-17)22(28)26-25-16-19-9-10-20(15-21(19)29-2)27(13-3-11-23)14-4-12-24/h5-10,15-16H,3-4,13-14H2,1-2H3,(H,26,28)/b25-16-','InChIKey=VLCFCKBWQRVPES-XYGWBWBKSA-N','COc1cc(N(CCC#N)CCC#N)ccc1/C=N\\NC(=O)c1ccc(C)cc1','1'),
	(243749,0,1,NULL,'Consistent with Molecular Formula','C29H29N7O2',507.5938,NULL,'8D9D052DF841FC8C-FICuS-01-82','B6D5352400B330DD-FICTS-01-25','8D9D052DF841FC8C-uuuuu-01-31','InChI=1S/C29H29N7O2/c1-21-10-12-23(13-11-21)29(37)35-34-28(33-32-26-9-5-4-8-22(26)2)25-15-14-24(20-27(25)38-3)36(18-6-16-30)19-7-17-31/h4-5,8-15,20H,6-7,18-19H2,1-3H3,(H,35,37)/b33-32+,34-28+','InChIKey=CNYPBBCKYVQRBR-HEXIMOTKSA-N','COc1cc(N(CCC#N)CCC#N)ccc1C(/N=N/c1ccccc1C)=N\\NC(=O)c1ccc(C)cc1','1'),
	(243750,0,1,NULL,'Consistent with Molecular Formula','C29H29N7O2',507.5938,NULL,'50F790429955457F-FICuS-01-3A','8D55DD3FC4B16E3F-FICTS-01-6B','50F790429955457F-uuuuu-01-E9','InChI=1S/C29H29N7O2/c1-21-9-11-23(12-10-21)29(37)35-34-28(33-32-24-8-4-7-22(2)19-24)26-14-13-25(20-27(26)38-3)36(17-5-15-30)18-6-16-31/h4,7-14,19-20H,5-6,17-18H2,1-3H3,(H,35,37)/b33-32+,34-28+','InChIKey=SOJOBFGEBMGKFF-HEXIMOTKSA-N','COc1cc(N(CCC#N)CCC#N)ccc1C(/N=N/c1cccc(C)c1)=N\\NC(=O)c1ccc(C)cc1','1'),
	(243751,0,1,NULL,'Consistent with Molecular Formula','C29H29N7O3',523.5932,NULL,'E6EF0F99C03B87D9-FICuS-01-89','A0D517E462DB3513-FICTS-01-2B','E6EF0F99C03B87D9-uuuuu-01-38','InChI=1S/C29H29N7O3/c1-21-10-12-22(13-11-21)29(37)35-34-28(33-32-25-8-4-5-9-26(25)38-2)24-15-14-23(20-27(24)39-3)36(18-6-16-30)19-7-17-31/h4-5,8-15,20H,6-7,18-19H2,1-3H3,(H,35,37)/b33-32+,34-28+','InChIKey=OOKACWYQPRJAKK-HEXIMOTKSA-N','COc1ccccc1/N=N/C(=N/NC(=O)c1ccc(C)cc1)c1ccc(N(CCC#N)CCC#N)cc1OC','1'),
	(243752,0,1,NULL,'Consistent with Molecular Formula','C29H29N7O3',523.5932,NULL,'8816A4484F059DE7-FICuS-01-57','43FE978C1B9B9839-FICTS-01-4E','8816A4484F059DE7-uuuuu-01-06','InChI=1S/C29H29N7O3/c1-21-6-8-22(9-7-21)29(37)35-34-28(33-32-23-10-13-25(38-2)14-11-23)26-15-12-24(20-27(26)39-3)36(18-4-16-30)19-5-17-31/h6-15,20H,4-5,18-19H2,1-3H3,(H,35,37)/b33-32+,34-28+','InChIKey=MNEFCAVMJFMBBU-HEXIMOTKSA-N','COc1ccc(/N=N/C(=N/NC(=O)c2ccc(C)cc2)c2ccc(N(CCC#N)CCC#N)cc2OC)cc1','1'),
	(243753,0,1,NULL,'Consistent with Molecular Formula','C29H29N7O3',523.5932,NULL,'BD91C7B446441972-FICuS-01-4C','CE901A437EDDC7CC-FICTS-01-74','BD91C7B446441972-uuuuu-01-FB','InChI=1S/C29H29N7O3/c1-21-9-11-22(12-10-21)29(37)35-34-28(33-32-23-7-4-8-25(19-23)38-2)26-14-13-24(20-27(26)39-3)36(17-5-15-30)18-6-16-31/h4,7-14,19-20H,5-6,17-18H2,1-3H3,(H,35,37)/b33-32+,34-28+','InChIKey=ARUAPOGJJSATMT-HEXIMOTKSA-N','COc1cccc(/N=N/C(=N/NC(=O)c2ccc(C)cc2)c2ccc(N(CCC#N)CCC#N)cc2OC)c1','1'),
	(243754,0,1,NULL,'Consistent with Molecular Formula','C28H26N8O4',538.5646,NULL,'D849D6D4DCD4E797-FICuS-01-8D','DBE00E9899F55F82-FICTS-01-59','D849D6D4DCD4E797-uuuuu-01-3C','InChI=1S/C28H26N8O4/c1-20-8-10-21(11-9-20)28(37)34-33-27(32-31-22-6-3-7-24(18-22)36(38)39)25-13-12-23(19-26(25)40-2)35(16-4-14-29)17-5-15-30/h3,6-13,18-19H,4-5,16-17H2,1-2H3,(H,34,37)/b32-31+,33-27+','InChIKey=RSRDJAVRDJIATJ-HHTJONBPSA-N','COc1cc(N(CCC#N)CCC#N)ccc1C(/N=N/c1cccc([N+](=O)[O-])c1)=N\\NC(=O)c1ccc(C)cc1','1'),
	(243755,0,0,NULL,'Consistent with Molecular Formula','C20H13F3N2O2',370.3301,NULL,'9C8EE21462A140DC-FICuS-01-61','9C8EE21462A140DC-FICTS-01-40','9C8EE21462A140DC-uuuuu-01-10','InChI=1S/C20H13F3N2O2/c21-20(22,23)15-11-16(14-9-5-2-6-10-14)24-18-17(15)25(19(26)27-18)12-13-7-3-1-4-8-13/h1-11H,12H2','InChIKey=WYOZBBWCQSDKIV-UHFFFAOYSA-N','O=c1oc2nc(-c3ccccc3)cc(C(F)(F)F)c2n1Cc1ccccc1',NULL),
	(243756,0,0,NULL,'Consistent with Molecular Formula','C13H6ClF3N2O2',314.6508,NULL,'C5DBDBF8F41E7510-FICuS-01-86','49C6473B6796D49D-FICTS-01-3D','C5DBDBF8F41E7510-uuuuu-01-35','InChI=1S/C13H6ClF3N2O2/c14-8-7(13(15,16)17)10-11(21-12(20)19-10)18-9(8)6-4-2-1-3-5-6/h1-5H,(H,19,20)','InChIKey=RHHQGHLNNXQVTC-UHFFFAOYSA-N','O=c1[nH]c2c(C(F)(F)F)c(Cl)c(-c3ccccc3)nc2o1',NULL),
	(243757,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'A79643F1303B8FE1-FICuS-01-58','A79643F1303B8FE1-FICTS-01-37','A79643F1303B8FE1-uuuuu-01-07','InChI=1S/C14H12N2O2/c1-9-8-11(10-6-4-3-5-7-10)15-13-12(9)16(2)14(17)18-13/h3-8H,1-2H3','InChIKey=OQKKOCDIZXTNSU-UHFFFAOYSA-N','Cc1cc(-c2ccccc2)nc2oc(=O)n(C)c12',NULL),
	(243758,0,0,NULL,'Consistent with Molecular Formula','C17H17F3N2O3',354.3281,NULL,'34F5B65DA4196933-FICuS-01-4E','233CA1141D5AACE4-FICTS-01-40','34F5B65DA4196933-uuuuu-01-FD','InChI=1S/C17H17F3N2O3/c1-3-22(16(24)25-4-2)14-12(17(18,19)20)10-13(21-15(14)23)11-8-6-5-7-9-11/h5-10H,3-4H2,1-2H3,(H,21,23)','InChIKey=MCMOXMOETHCJQP-UHFFFAOYSA-N','CCOC(=O)N(CC)c1c(C(F)(F)F)cc(-c2ccccc2)[nH]c1=O',NULL),
	(243759,0,0,NULL,'Consistent with Molecular Formula','C15H14F3N3O3',341.2891,NULL,'1AF3D097B3A31F94-FICuS-01-63','17D67FB93A643FF2-FICTS-01-4F','1AF3D097B3A31F94-uuuuu-01-12','InChI=1S/C15H14F3N3O3/c16-15(17,18)10-8-11(9-4-2-1-3-5-9)20-13(23)12(10)21-14(24)19-6-7-22/h1-5,8,22H,6-7H2,(H,20,23)(H2,19,21,24)','InChIKey=TUWIDVJESWSRIO-UHFFFAOYSA-N','O=C(NCCO)Nc1c(C(F)(F)F)cc(-c2ccccc2)[nH]c1=O',NULL),
	(243760,1,0,NULL,'Consistent with Molecular Formula','C16H16F3N3O3',355.3159,NULL,'53A598D6C5B65655-FICuS-01-55','FBBEEC26EAA07176-FICTS-01-71','53A598D6C5B65655-uuuuu-01-04','InChI=1S/C16H16F3N3O3/c1-9(23)8-20-15(25)22-13-11(16(17,18)19)7-12(21-14(13)24)10-5-3-2-4-6-10/h2-7,9,23H,8H2,1H3,(H,21,24)(H2,20,22,25)','InChIKey=GMLUKWBSFRTUCR-UHFFFAOYSA-N','CC(O)CNC(=O)Nc1c(C(F)(F)F)cc(-c2ccccc2)[nH]c1=O','1'),
	(243761,0,0,NULL,'Consistent with Molecular Formula','C17H18F3N3O3',369.3427,NULL,'2CFF57B8D012D09D-FICuS-01-76','AC6F1DF264DEB5A6-FICTS-01-74','2CFF57B8D012D09D-uuuuu-01-25','InChI=1S/C17H18F3N3O3/c1-16(2,9-24)23-15(26)22-13-11(17(18,19)20)8-12(21-14(13)25)10-6-4-3-5-7-10/h3-8,24H,9H2,1-2H3,(H,21,25)(H2,22,23,26)','InChIKey=UOSSKVBRFUYJPQ-UHFFFAOYSA-N','CC(C)(CO)NC(=O)Nc1c(C(F)(F)F)cc(-c2ccccc2)[nH]c1=O',NULL),
	(243762,1,0,NULL,'Consistent with Molecular Formula','C17H18F3N3O3',369.3427,NULL,'EBC28207A94095DC-FICuS-01-67','71911EACCA7AE1EA-FICTS-01-6A','EBC28207A94095DC-uuuuu-01-16','InChI=1S/C17H18F3N3O3/c1-10(24)7-8-21-16(26)23-14-12(17(18,19)20)9-13(22-15(14)25)11-5-3-2-4-6-11/h2-6,9-10,24H,7-8H2,1H3,(H,22,25)(H2,21,23,26)','InChIKey=QRYWFMRLAMIRKB-UHFFFAOYSA-N','CC(O)CCNC(=O)Nc1c(C(F)(F)F)cc(-c2ccccc2)[nH]c1=O','1'),
	(243763,0,0,NULL,'Consistent with Molecular Formula','C17H16F3N3O3',367.3269,NULL,'88039698BF990CD2-FICuS-01-5D','DBC95D31A7DC1A9F-FICTS-01-75','88039698BF990CD2-uuuuu-01-0C','InChI=1S/C17H16F3N3O3/c18-17(19,20)12-10-13(11-4-2-1-3-5-11)21-15(24)14(12)22-16(25)23-6-8-26-9-7-23/h1-5,10H,6-9H2,(H,21,24)(H,22,25)','InChIKey=RNIBLZYTCVSWHN-UHFFFAOYSA-N','O=C(Nc1c(C(F)(F)F)cc(-c2ccccc2)[nH]c1=O)N1CCOCC1',NULL),
	(243764,1,0,NULL,'Consistent with Molecular Formula','C15H10FNO2',255.2479,NULL,'06F319FA5DD1FDD3-FICuS-01-86','F2059DA608D446B1-FICTS-01-34','06F319FA5DD1FDD3-uuuuu-01-35','InChI=1S/C15H10FNO2/c16-8-5-6-10-12(7-8)19-15-13(14(10)18)9-3-1-2-4-11(9)17-15/h1-7,15,17-18H','InChIKey=IGNRBEGJYUHUPX-UHFFFAOYSA-N','OC1=C2c3ccccc3NC2Oc2cc(F)ccc21','1'),
	(243765,0,0,NULL,'Consistent with Molecular Formula','C18H14O6S6',518.665,NULL,'066E94341B31B03F-FICuS-01-3E','066E94341B31B03F-FICTS-01-1D','066E94341B31B03F-uuuuu-01-ED','InChI=1S/C18H14O6S6/c1-23-13(19)11-15(29-17(21)27-11)25-7-9-4-3-5-10(6-9)8-26-16-12(14(20)24-2)28-18(22)30-16/h3-6H,7-8H2,1-2H3','InChIKey=WYBJNLORMOIESK-UHFFFAOYSA-N','COC(=O)c1sc(=O)sc1SCc1cccc(CSc2sc(=O)sc2C(=O)OC)c1',NULL),
	(243766,0,1,NULL,'Consistent with Molecular Formula','C18H14O4S6',486.6662,NULL,'174F2586F33B5CC9-FICuS-01-60','174F2586F33B5CC9-FICTS-01-3F','D9A4BEE9E29FF8FA-uuuuu-01-68','InChI=1S/C18H14O4S6/c1-21-13(19)11-15-23-7-9-3-5-10(6-4-9)8-24-16-12(14(20)22-2)26-18(28-16)17(25-11)27-15/h3-6H,7-8H2,1-2H3/b18-17-','InChIKey=CLDVCZLYYIWDSV-ZCXUNETKSA-N','COC(=O)C1=C2SCc3ccc(cc3)CSC3=C(C(=O)OC)S/C(=C(/S2)S1)S3','1'),
	(243767,0,1,NULL,'Consistent with Molecular Formula','C18H14O4S6',486.6662,NULL,'BDE834C70E95BEA9-FICuS-01-8F','BDE834C70E95BEA9-FICTS-01-6E','253A1EF2CA9EA352-uuuuu-01-1C','InChI=1S/C18H14O4S6/c1-21-13(19)11-15-23-7-9-4-3-5-10(6-9)8-24-16-12(14(20)22-2)26-18(28-16)17(25-11)27-15/h3-6H,7-8H2,1-2H3/b18-17-','InChIKey=JHZIHZXDPMUEPL-ZCXUNETKSA-N','COC(=O)C1=C2SCc3cccc(c3)CSC3=C(C(=O)OC)S/C(=C(/S2)S1)S3','1'),
	(243768,0,0,NULL,'Consistent with Molecular Formula','C18H14O4S8',550.7862,NULL,'FF0DC21A1B5A0818-FICuS-01-68','FF0DC21A1B5A0818-FICTS-01-47','FF0DC21A1B5A0818-uuuuu-01-17','InChI=1S/C18H14O4S8/c1-21-13(19)11-15(29-17(23)27-11)25-7-9-5-3-4-6-10(9)8-26-16-12(14(20)22-2)28-18(24)30-16/h3-6H,7-8H2,1-2H3','InChIKey=GQSMEVFACAKNHA-UHFFFAOYSA-N','COC(=O)c1sc(=S)sc1SCc1ccccc1CSc1sc(=S)sc1C(=O)OC',NULL),
	(243769,0,0,NULL,'Consistent with Molecular Formula','C18H14O4S8',550.7862,NULL,'CE8C2C5825338779-FICuS-01-58','CE8C2C5825338779-FICTS-01-37','CE8C2C5825338779-uuuuu-01-07','InChI=1S/C18H14O4S8/c1-21-13(19)11-15(29-17(23)27-11)25-7-9-3-5-10(6-4-9)8-26-16-12(14(20)22-2)28-18(24)30-16/h3-6H,7-8H2,1-2H3','InChIKey=VDQLKVNJKZDVQK-UHFFFAOYSA-N','COC(=O)c1sc(=S)sc1SCc1ccc(CSc2sc(=S)sc2C(=O)OC)cc1',NULL),
	(243770,2,0,NULL,'Consistent with Molecular Formula','C25H28F3N3',427.5115,NULL,'7261EA00F100DC01-FICuS-01-3C','7261EA00F100DC01-FICTS-01-1B','B747983C9702A317-uuuuu-01-EF','InChI=1S/C25H28F3N3/c26-25(27,28)20-11-12-23-21(16-20)29-24(15-18-7-2-1-3-8-18)31(23)17-19-9-6-14-30-13-5-4-10-22(19)30/h1-3,7-8,11-12,16,19,22H,4-6,9-10,13-15,17H2/t19-,22?/m0/s1','InChIKey=VYBKTUUDMDGXLT-YDNXMHBPSA-N','FC(F)(F)c1ccc2c(c1)nc(Cc1ccccc1)n2CC1CCCN2CCCCC12','1'),
	(243771,2,0,NULL,'Consistent with Molecular Formula','C26H30F3N3O',457.5377,NULL,'AA6D05630FBD6276-FICuS-01-62','AA6D05630FBD6276-FICTS-01-41','5B76974960B9287B-uuuuu-01-FB','InChI=1S/C26H30F3N3O/c1-33-21-10-7-18(8-11-21)15-25-30-22-16-20(26(27,28)29)9-12-24(22)32(25)17-19-5-4-14-31-13-3-2-6-23(19)31/h7-12,16,19,23H,2-6,13-15,17H2,1H3/t19-,23?/m0/s1','InChIKey=TZCMOUOFLGIXFI-HSTJUUNISA-N','COc1ccc(Cc2nc3cc(C(F)(F)F)ccc3n2CC2CCCN3CCCCC23)cc1','1'),
	(243772,2,0,NULL,'Consistent with Molecular Formula','C24H29ClN4O2',440.9717,NULL,'E5A73662D6252862-FICuS-01-3D','E5A73662D6252862-FICTS-01-1C','2A4901ED9EECE4B6-uuuuu-01-37','InChI=1S/C24H28N4O2.ClH/c29-28(30)20-11-12-23-21(16-20)25-24(15-18-7-2-1-3-8-18)27(23)17-19-9-6-14-26-13-5-4-10-22(19)26;/h1-3,7-8,11-12,16,19,22H,4-6,9-10,13-15,17H2;1H/t19-,22?;/m0./s1','InChIKey=TYRRRZPZWLVLRT-OFRUWTFKSA-N','Cl.O=[N+]([O-])c1ccc2c(c1)nc(Cc1ccccc1)n2CC1CCCN2CCCCC12','1'),
	(243773,2,0,NULL,'Consistent with Molecular Formula','C25H30N4O3',434.537,NULL,'697CFD163C46DEC5-FICuS-01-82','697CFD163C46DEC5-FICTS-01-61','6C687F8194FCBB61-uuuuu-01-24','InChI=1S/C25H30N4O3/c1-32-21-10-7-18(8-11-21)15-25-26-22-16-20(29(30)31)9-12-24(22)28(25)17-19-5-4-14-27-13-3-2-6-23(19)27/h7-12,16,19,23H,2-6,13-15,17H2,1H3/t19-,23?/m0/s1','InChIKey=ZNPZRHFEKKYHGT-HSTJUUNISA-N','COc1ccc(Cc2nc3cc([N+](=O)[O-])ccc3n2CC2CCCN3CCCCC23)cc1','1'),
	(243774,2,0,NULL,'Consistent with Molecular Formula','C24H27ClN4O2',438.9559,NULL,'D85B3BF814B6EA8B-FICuS-01-8A','D85B3BF814B6EA8B-FICTS-01-69','F4EAA507A6A7210F-uuuuu-01-1B','InChI=1S/C24H27ClN4O2/c25-19-8-6-17(7-9-19)14-24-26-21-15-20(29(30)31)10-11-23(21)28(24)16-18-4-3-13-27-12-2-1-5-22(18)27/h6-11,15,18,22H,1-5,12-14,16H2/t18-,22?/m0/s1','InChIKey=JEPXPZWLLINUPA-HXBUSHRASA-N','O=[N+]([O-])c1ccc2c(c1)nc(Cc1ccc(Cl)cc1)n2CC1CCCN2CCCCC12','1'),
	(243775,0,0,NULL,'Consistent with Molecular Formula','C20H22F3N3',361.4091,NULL,'EEA2043DD92FE7A8-FICuS-01-89','EEA2043DD92FE7A8-FICTS-01-68','EEA2043DD92FE7A8-uuuuu-01-38','InChI=1S/C20H22F3N3/c1-25(2)11-6-12-26-18-10-9-16(20(21,22)23)14-17(18)24-19(26)13-15-7-4-3-5-8-15/h3-5,7-10,14H,6,11-13H2,1-2H3','InChIKey=HENOLDQCBALMOQ-UHFFFAOYSA-N','CN(C)CCCn1c(Cc2ccccc2)nc2cc(C(F)(F)F)ccc21',NULL),
	(243776,0,0,NULL,'Consistent with Molecular Formula','C21H24F3N3O',391.4353,NULL,'47A2D592653564E7-FICuS-01-42','47A2D592653564E7-FICTS-01-21','47A2D592653564E7-uuuuu-01-F1','InChI=1S/C21H24F3N3O/c1-26(2)11-4-12-27-19-10-7-16(21(22,23)24)14-18(19)25-20(27)13-15-5-8-17(28-3)9-6-15/h5-10,14H,4,11-13H2,1-3H3','InChIKey=YLEBLYRTFAZEDM-UHFFFAOYSA-N','COc1ccc(Cc2nc3cc(C(F)(F)F)ccc3n2CCCN(C)C)cc1',NULL),
	(243777,0,0,NULL,'Consistent with Molecular Formula','C20H21ClF3N3',395.8542,NULL,'0327BF59C2853A54-FICuS-01-48','0327BF59C2853A54-FICTS-01-27','0327BF59C2853A54-uuuuu-01-F7','InChI=1S/C20H21ClF3N3/c1-26(2)10-3-11-27-18-9-6-15(20(22,23)24)13-17(18)25-19(27)12-14-4-7-16(21)8-5-14/h4-9,13H,3,10-12H2,1-2H3','InChIKey=ROEVRPVBIIFVOM-UHFFFAOYSA-N','CN(C)CCCn1c(Cc2ccc(Cl)cc2)nc2cc(C(F)(F)F)ccc21',NULL),
	(243778,0,0,NULL,'Consistent with Molecular Formula','C19H19F3N6',388.3945,NULL,'FB4C90CDB39D2769-FICuS-01-80','FB4C90CDB39D2769-FICTS-01-5F','FB4C90CDB39D2769-uuuuu-01-2F','InChI=1S/C19H19F3N6/c1-26(2)9-10-27-17-8-7-13(19(20,21)22)11-16(17)23-18(27)12-28-24-14-5-3-4-6-15(14)25-28/h3-8,11H,9-10,12H2,1-2H3','InChIKey=CHDHEQVOFUWVJH-UHFFFAOYSA-N','CN(C)CCn1c(Cn2nc3ccccc3n2)nc2cc(C(F)(F)F)ccc21',NULL),
	(243779,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN6',354.8413,NULL,'CC66DD8DA3B1286D-FICuS-01-88','CC66DD8DA3B1286D-FICTS-01-67','CC66DD8DA3B1286D-uuuuu-01-37','InChI=1S/C18H19ClN6/c1-23(2)9-10-24-17-8-7-13(19)11-16(17)20-18(24)12-25-21-14-5-3-4-6-15(14)22-25/h3-8,11H,9-10,12H2,1-2H3','InChIKey=CQAAPGZAWFWTIV-UHFFFAOYSA-N','CN(C)CCn1c(Cn2nc3ccccc3n2)nc2cc(Cl)ccc21',NULL),
	(243780,0,0,NULL,'Consistent with Molecular Formula','C20H21F3N6',402.4213,NULL,'6D4BF428B5A9D973-FICuS-01-73','6D4BF428B5A9D973-FICTS-01-52','6D4BF428B5A9D973-uuuuu-01-22','InChI=1S/C20H21F3N6/c1-27(2)10-5-11-28-18-9-8-14(20(21,22)23)12-17(18)24-19(28)13-29-25-15-6-3-4-7-16(15)26-29/h3-4,6-9,12H,5,10-11,13H2,1-2H3','InChIKey=DAHFALSQXWKKCL-UHFFFAOYSA-N','CN(C)CCCn1c(Cn2nc3ccccc3n2)nc2cc(C(F)(F)F)ccc21',NULL),
	(243781,0,0,NULL,'Consistent with Molecular Formula','C19H19F3N6',388.3945,NULL,'CA2E187D957D597E-FICuS-01-79','CA2E187D957D597E-FICTS-01-58','CA2E187D957D597E-uuuuu-01-28','InChI=1S/C19H19F3N6/c1-26(2)9-10-27-16-8-7-13(19(20,21)22)11-15(16)23-18(27)12-28-17-6-4-3-5-14(17)24-25-28/h3-8,11H,9-10,12H2,1-2H3','InChIKey=XXKHESZSVGQLLD-UHFFFAOYSA-N','CN(C)CCn1c(Cn2nnc3ccccc32)nc2cc(C(F)(F)F)ccc21',NULL),
	(243782,3,0,NULL,'Consistent with Molecular Formula','C7H6OS3',202.3038,NULL,'3B8B3F0B1C26D31E-FICuS-01-6A','3B8B3F0B1C26D31E-FICTS-01-49','3B8B3F0B1C26D31E-uuuuu-01-19','InChI=1S/C7H6OS3/c8-11-6-4-2-1-3-5(6)7(9)10-11/h1-6H','InChIKey=WRTNFGRDPACJHT-UHFFFAOYSA-N','O=S1SC(=S)C2C=CC=CC21','1'),
	(243783,3,0,NULL,'Consistent with Molecular Formula','C6H5NOS3',203.2916,NULL,'5B644F6883368B81-FICuS-01-47','5B644F6883368B81-FICTS-01-26','5B644F6883368B81-uuuuu-01-F6','InChI=1S/C6H5NOS3/c8-11-5-4(6(9)10-11)2-1-3-7-5/h1-5H','InChIKey=XLDAYWQKBYTOEC-UHFFFAOYSA-N','O=S1SC(=S)C2C=CC=NC21','1'),
	(243784,2,0,NULL,'Consistent with Molecular Formula','C6H5NS3',187.2922,NULL,'8554BFFDF6C5CE04-FICuS-01-8F','8554BFFDF6C5CE04-FICTS-01-6E','8554BFFDF6C5CE04-uuuuu-01-3E','InChI=1S/C6H5NS3/c8-6-4-2-1-3-7-5(4)9-10-6/h1-5H','InChIKey=DRPGBRDDYIIVEA-UHFFFAOYSA-N','S=C1SSC2N=CC=CC12','1'),
	(243785,0,0,NULL,'Consistent with Molecular Formula','C22H12O2S2',372.4556,NULL,'70C56A042B43F21E-FICuS-01-4A','70C56A042B43F21E-FICTS-01-29','70C56A042B43F21E-uuuuu-01-F9','InChI=1S/C22H12O2S2/c23-21-17-9-13-5-1-3-7-15(13)11-19(17)25-22(24)18-10-14-6-2-4-8-16(14)12-20(18)26-21/h1-12H','InChIKey=LFCXOXKKNZBHGK-UHFFFAOYSA-N','O=C1Sc2cc3ccccc3cc2C(=O)Sc2cc3ccccc3cc21',NULL),
	(243786,0,0,NULL,'Consistent with Molecular Formula','C14H7BrO2S2',351.2321,NULL,'F53A4CB973431306-FICuS-01-43','F53A4CB973431306-FICTS-01-22','F53A4CB973431306-uuuuu-01-F2','InChI=1S/C14H7BrO2S2/c15-8-5-6-12-10(7-8)14(17)18-11-4-2-1-3-9(11)13(16)19-12/h1-7H','InChIKey=XLMPZVYVMNTYLL-UHFFFAOYSA-N','O=C1Sc2ccc(Br)cc2C(=O)Sc2ccccc21',NULL),
	(243787,0,0,NULL,'Consistent with Molecular Formula','C18H9BrO2S2',401.2919,'6H,14H-Benzo[b]naphtho[2,3-f][1,5]dithiocin-6,14-dione, 2-bromo-','EF4E8EFC679E8B23-FICuS-01-9B','EF4E8EFC679E8B23-FICTS-01-7A','EF4E8EFC679E8B23-uuuuu-01-4A','InChI=1S/C18H9BrO2S2/c19-12-5-6-15-14(9-12)18(21)23-16-8-11-4-2-1-3-10(11)7-13(16)17(20)22-15/h1-9H','InChIKey=JTYVTRAPVMKCDP-UHFFFAOYSA-N','O=C1Sc2cc3ccccc3cc2C(=O)Sc2ccc(Br)cc21',NULL),
	(243788,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O2',420.5098,NULL,'F03CC2623BDB80A6-FICuS-01-6A','F03CC2623BDB80A6-FICTS-01-49','F03CC2623BDB80A6-uuuuu-01-19','InChI=1S/C28H24N2O2/c1-27(2)13-19-23-21(15-9-5-7-11-17(15)25(19)31-27)29-22-16-10-6-8-12-18(16)26-20(24(22)30-23)14-28(3,4)32-26/h5-12H,13-14H2,1-4H3','InChIKey=FEBDTUPXSQYUQP-UHFFFAOYSA-N','CC1(C)Cc2c(c3ccccc3c3nc4c(nc23)c2c(c3ccccc34)OC(C)(C)C2)O1',NULL),
	(243789,0,0,NULL,'Consistent with Molecular Formula','C24H22N2S2',402.5712,NULL,'B548177A5CD15A99-FICuS-01-5F','B548177A5CD15A99-FICTS-01-3E','B548177A5CD15A99-uuuuu-01-0E','InChI=1S/C24H22N2S2/c1-27-24(28-2)23(19-12-5-3-6-13-19,20-14-7-4-8-15-20)22-25-21-16-10-9-11-18(21)17-26(22)24/h3-16H,17H2,1-2H3','InChIKey=RVJDAJWAQCTALO-UHFFFAOYSA-N','CSC1(SC)N2Cc3ccccc3N=C2C1(c1ccccc1)c1ccccc1',NULL),
	(243790,1,0,NULL,'Consistent with Molecular Formula','C28H19N3O3',445.4764,NULL,'DF47726E3C7F2E4F-FICuS-01-84','DF47726E3C7F2E4F-FICTS-01-63','DF47726E3C7F2E4F-uuuuu-01-33','InChI=1S/C28H19N3O3/c32-26-23-13-7-8-14-24(23)29-27-28(20-9-3-1-4-10-20,21-11-5-2-6-12-21)25(30(26)27)19-15-17-22(18-16-19)31(33)34/h1-18,25H','InChIKey=DJGZHXCAORGNPH-UHFFFAOYSA-N','O=c1c2ccccc2nc2n1C(c1ccc([N+](=O)[O-])cc1)C2(c1ccccc1)c1ccccc1','1'),
	(243791,4,0,NULL,'Consistent with Molecular Formula','C15H16N4O4',316.3158,NULL,'002FB085265F4C06-FICuS-01-3E','20364B0F41C0DAE0-FICTS-01-2F','836E87CC05F507D4-uuuuu-01-10','InChI=1S/C15H16N4O4/c1-2-22-14(21)15-11(16-18-17-15)10-8-23-12(19(10)13(15)20)9-6-4-3-5-7-9/h3-7,10-12H,2,8H2,1H3,(H,16,17)/t10-,11-,12-,15-/m1/s1','InChIKey=VPVGVICVNTYXMQ-RTWAVKEYSA-N','CCOC(=O)C12NN=NC1C1COC(c3ccccc3)N1C2=O','1'),
	(243792,3,1,NULL,'Consistent with Molecular Formula','C9H13ClN4O4',276.6791,NULL,'1584FC39B416B085-FICuS-01-4A','1584FC39B416B085-FICTS-01-29','4D1AED186ECAF71D-uuuuu-01-43','InChI=1S/C9H13ClN4O4/c10-7-1-2-8(14-12-7)13-11-3-5(16)9(18)6(17)4-15/h1-3,5-6,9,15-18H,4H2,(H,13,14)/b11-3+/t5-,6+,9+/m0/s1','InChIKey=XWFWRUGPCUVMQT-BPPRACIMSA-N','OCC(O)C(O)C(O)/C=N/Nc1ccc(Cl)nn1','1'),
	(243793,2,0,NULL,'Consistent with Molecular Formula','C13H13ClN4O6',356.7219,NULL,'988767A98F2098E0-FICuS-01-54','988767A98F2098E0-FICTS-01-33','D6007B0195375416-uuuuu-01-D2','InChI=1S/C13H13ClN4O6/c1-6(19)23-10(11(13(21)22-3)24-7(2)20)12-16-15-9-5-4-8(14)17-18(9)12/h4-5,10-11H,1-3H3/t10-,11+/m1/s1','InChIKey=HIWUTZMGHBFTKR-MNOVXSKESA-N','COC(=O)C(OC(C)=O)C(OC(C)=O)c1nnc2ccc(Cl)nn12','1'),
	(243794,4,0,NULL,'Consistent with Molecular Formula','C16H21ClN4O5',384.8187,NULL,'D905E15F51EC86E8-FICuS-01-73','D905E15F51EC86E8-FICTS-01-52','A9576B6150A41A94-uuuuu-01-F4','InChI=1S/C16H21ClN4O5/c1-15(2)23-7-8(24-15)12-13(26-16(3,4)25-12)11(22)14-19-18-10-6-5-9(17)20-21(10)14/h5-6,8,11-13,22H,7H2,1-4H3/t8-,11+,12-,13-/m1/s1','InChIKey=VPVFCQMNIQIZHC-GHORINQJSA-N','CC1(C)OCC(C2OC(C)(C)OC2C(O)c2nnc3ccc(Cl)nn23)O1','1'),
	(243795,1,0,NULL,'Consistent with Molecular Formula','C18H10Cl2N4S2',417.3298,NULL,'671E27ADE62B9776-FICuS-01-64','671E27ADE62B9776-FICTS-01-43','671E27ADE62B9776-uuuuu-01-13','InChI=1S/C18H10Cl2N4S2/c1-18(17-14(20)3-5-26-17)6-11(16-13(19)2-4-25-16)12(9-23)15(24-18)10(7-21)8-22/h2-5,24H,6H2,1H3','InChIKey=LXQWWVHOFDJGTB-UHFFFAOYSA-N','CC1(c2sccc2Cl)CC(c2sccc2Cl)=C(C#N)C(=C(C#N)C#N)N1','1'),
	(243796,0,0,NULL,'Consistent with Molecular Formula','C13H18N2S',234.3586,NULL,'94371ED93637B9A0-FICuS-01-50','94371ED93637B9A0-FICTS-01-2F','94371ED93637B9A0-uuuuu-01-FF','InChI=1S/C13H18N2S/c1-7(2)11-9-10(12(16-11)8(3)4)15-13(5,6)14-9/h1-6H3','InChIKey=KXZSRWKODLQGKC-UHFFFAOYSA-N','CC(C)=c1sc(=C(C)C)c2c1=NC(C)(C)N=2',NULL),
	(243797,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O5',380.3994,NULL,'37B10EA23674BDAF-FICuS-01-6D','37B10EA23674BDAF-FICTS-01-4C','96F85920C9B5AA1C-uuuuu-01-1C','InChI=1S/C21H20N2O5/c1-4-12-10-21(20(25)27-3)11-17-16(9-13(18(21)28-12)19(24)26-2)22-14-7-5-6-8-15(14)23-17/h4-8,12H,1,9-11H2,2-3H3/t12-,21+/m1/s1','InChIKey=GZGXPWMQFYHFLO-GTJPDFRWSA-N','C=CC1CC2(C(=O)OC)Cc3nc4ccccc4nc3CC(C(=O)OC)=C2O1','1'),
	(243798,4,0,'97614-42-1','Consistent with Molecular Formula','C29H24N2O10S',592.576,'FAU PRECURSOR','2ACEC2A994F34134-FICuS-01-63','2ACEC2A994F34134-FICTS-01-42','2ACEC2A994F34134-uuuuu-01-12','InChI=1S/C29H24N2O10S/c32-26(20-10-4-1-5-11-20)37-18-23-24(39-27(33)21-12-6-2-7-13-21)25(41-42(35,36)31-17-16-30-19-31)29(38-23)40-28(34)22-14-8-3-9-15-22/h1-17,19,23-25,29H,18H2','InChIKey=DHQMZEQWPVIFFR-UHFFFAOYSA-N','O=C(OCC1OC(OC(=O)c2ccccc2)C(OS(=O)(=O)n2ccnc2)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(243799,2,1,NULL,'Consistent with Molecular Formula','C28H29N3O2',439.556,NULL,'0E060F4D5F0F8830-FICuS-01-54','0E060F4D5F0F8830-FICTS-01-33','0CDF2784B26D445C-uuuuu-01-16','InChI=1S/C28H29N3O2/c1-30-18-22(17-20-9-13-24(32-2)14-10-20)27-26(19-30)28(21-11-15-25(33-3)16-12-21)31(29-27)23-7-5-4-6-8-23/h4-17,26,28H,18-19H2,1-3H3/b22-17+','InChIKey=ZGZNFZMNAFLLAL-OQKWZONESA-N','COc1ccc(/C=C2\\CN(C)CC3C2=NN(c2ccccc2)C3c2ccc(OC)cc2)cc1','1'),
	(243800,2,1,NULL,'Consistent with Molecular Formula','C23H25N3O2S',407.5294,NULL,'1CBD3CB8E37B25E3-FICuS-01-81','1CBD3CB8E37B25E3-FICTS-01-60','E4424D2B7893914C-uuuuu-01-FD','InChI=1S/C23H25N3O2S/c1-26-13-17(12-15-4-8-18(27-2)9-5-15)22-20(14-26)21(24-23(29)25-22)16-6-10-19(28-3)11-7-16/h4-12,20-21H,13-14H2,1-3H3,(H,24,29)/b17-12+','InChIKey=MHDJXWPTXRZFFJ-SFQUDFHCSA-N','COc1ccc(/C=C2\\CN(C)CC3C2=NC(=S)NC3c2ccc(OC)cc2)cc1','1'),
	(243801,1,1,NULL,'Consistent with Molecular Formula','C25H25N3O3',415.4908,NULL,'CD2FEEF88E44B879-FICuS-01-9D','E14B7A6688616D15-FICTS-01-2D','6F79909074B7F1F7-uuuuu-01-0C','InChI=1S/C25H25N3O3/c1-28-14-18(12-16-4-8-19(29-2)9-5-16)24-22(15-28)23(21(13-26)25(27)31-24)17-6-10-20(30-3)11-7-17/h4-12,23H,14-15,27H2,1-3H3/b18-12+','InChIKey=FHJARLMXPKCCEJ-LDADJPATSA-N','COc1ccc(/C=C2\\CN(C)CC3=C2OC(N)=C(C#N)C3c2ccc(OC)cc2)cc1','1'),
	(243802,2,1,NULL,'Consistent with Molecular Formula','C23H25N3S',375.5306,NULL,'8AE6BD3BAB7DB06D-FICuS-01-A0','8AE6BD3BAB7DB06D-FICTS-01-7F','5D55BE51A70257F6-uuuuu-01-08','InChI=1S/C23H25N3S/c1-15-4-8-17(9-5-15)12-19-13-26(3)14-20-21(24-23(27)25-22(19)20)18-10-6-16(2)7-11-18/h4-12,20-21H,13-14H2,1-3H3,(H,24,27)/b19-12+','InChIKey=TWQNLQSVHIFNMC-XDHOZWIPSA-N','Cc1ccc(/C=C2\\CN(C)CC3C2=NC(=S)NC3c2ccc(C)cc2)cc1','1'),
	(243803,2,1,NULL,'Consistent with Molecular Formula','C28H29N3',407.5572,NULL,'46D2CEF9D04BD615-FICuS-01-78','46D2CEF9D04BD615-FICTS-01-57','3C1B44E0347F1C02-uuuuu-01-F6','InChI=1S/C28H29N3/c1-20-9-13-22(14-10-20)17-24-18-30(3)19-26-27(24)29-31(25-7-5-4-6-8-25)28(26)23-15-11-21(2)12-16-23/h4-17,26,28H,18-19H2,1-3H3/b24-17+','InChIKey=LESIUXAPNLUCAI-JJIBRWJFSA-N','Cc1ccc(/C=C2\\CN(C)CC3C2=NN(c2ccccc2)C3c2ccc(C)cc2)cc1','1'),
	(243804,1,1,NULL,'Consistent with Molecular Formula','C25H25N3O',383.492,NULL,'F25F4F5A1AAC884C-FICuS-01-87','1C84B2A6C87F38D5-FICTS-01-4D','949C7955AA7198C7-uuuuu-01-0E','InChI=1S/C25H25N3O/c1-16-4-8-18(9-5-16)12-20-14-28(3)15-22-23(19-10-6-17(2)7-11-19)21(13-26)25(27)29-24(20)22/h4-12,23H,14-15,27H2,1-3H3/b20-12+','InChIKey=LBPVNXBZELTUHJ-UDWIEESQSA-N','Cc1ccc(/C=C2\\CN(C)CC3=C2OC(N)=C(C#N)C3c2ccc(C)cc2)cc1','1'),
	(243805,2,1,NULL,'Consistent with Molecular Formula','C25H25N3O',383.492,NULL,'FD57E18DEE89765A-FICuS-01-8D','FD57E18DEE89765A-FICTS-01-6C','34CCE194D47C567A-uuuuu-01-1B','InChI=1S/C25H25N3O/c1-16-4-8-18(9-5-16)12-20-14-28(3)15-22-23(19-10-6-17(2)7-11-19)21(13-26)25(29)27-24(20)22/h4-12,22,24H,14-15H2,1-3H3,(H,27,29)/b20-12+','InChIKey=CTVVSFYHMWPGST-UDWIEESQSA-N','Cc1ccc(/C=C2\\CN(C)CC3C(c4ccc(C)cc4)=C(C#N)C(=O)NC23)cc1','1'),
	(243806,0,2,NULL,'Consistent with Molecular Formula','C16H15NOS2',301.4206,NULL,'D62F266715CB787E-FICuS-01-64','D62F266715CB787E-FICTS-01-43','DD744ACCC0E43D98-uuuuu-01-38','InChI=1S/C16H15NOS2/c1-17-10-12(8-14-4-2-6-19-14)16(18)13(11-17)9-15-5-3-7-20-15/h2-9H,10-11H2,1H3/b12-8+,13-9+','InChIKey=PLOKQQNJVRLWES-QHKWOANTSA-N','CN1C/C(=C\\c2cccs2)C(=O)/C(=C/c2cccs2)C1','1'),
	(243807,1,2,NULL,'Consistent with Molecular Formula','C16H17NOS2',303.4364,NULL,'90C3C93BEF71C9D0-FICuS-01-7A','90C3C93BEF71C9D0-FICTS-01-59','4F5271F479664F23-uuuuu-01-F4','InChI=1S/C16H17NOS2/c1-17-10-12(8-14-4-2-6-19-14)16(18)13(11-17)9-15-5-3-7-20-15/h2-9,16,18H,10-11H2,1H3/b12-8+,13-9+','InChIKey=RVAIPRMTUHGUHJ-QHKWOANTSA-N','CN1C/C(=C\\c2cccs2)C(O)/C(=C/c2cccs2)C1','1'),
	(243808,2,1,NULL,'Consistent with Molecular Formula','C22H21N3S2',391.548,NULL,'F52983507C5E01D5-FICuS-01-4B','F52983507C5E01D5-FICTS-01-2A','D350F89E676172B1-uuuuu-01-FE','InChI=1S/C22H21N3S2/c1-24-14-16(13-18-9-5-11-26-18)21-19(15-24)22(20-10-6-12-27-20)25(23-21)17-7-3-2-4-8-17/h2-13,19,22H,14-15H2,1H3/b16-13+','InChIKey=CXSQILIHTWRLFQ-DTQAZKPQSA-N','CN1C/C(=C\\c2cccs2)C2=NN(c3ccccc3)C(c3cccs3)C2C1','1'),
	(243809,2,1,NULL,'Consistent with Molecular Formula','C17H17N3S3',359.5214,NULL,'548B0A6BF671C8F7-FICuS-01-6F','548B0A6BF671C8F7-FICTS-01-4E','5701FF306E887CB3-uuuuu-01-0C','InChI=1S/C17H17N3S3/c1-20-9-11(8-12-4-2-6-22-12)15-13(10-20)16(19-17(21)18-15)14-5-3-7-23-14/h2-8,13,16H,9-10H2,1H3,(H,19,21)/b11-8+','InChIKey=FMDRPUQOKDUQEP-DHZHZOJOSA-N','CN1C/C(=C\\c2cccs2)C2=NC(=S)NC(c3cccs3)C2C1','1'),
	(243810,1,1,NULL,'Consistent with Molecular Formula','C19H17N3OS2',367.4828,NULL,'7447585594EBA53B-FICuS-01-53','EC6DB5788F6973E0-FICTS-01-5A','61F4849BBEC51CD9-uuuuu-01-2E','InChI=1S/C19H17N3OS2/c1-22-10-12(8-13-4-2-6-24-13)18-15(11-22)17(16-5-3-7-25-16)14(9-20)19(21)23-18/h2-8,17H,10-11,21H2,1H3/b12-8+','InChIKey=HICPRZRMTPGVDW-XYOKQWHBSA-N','CN1CC2=C(OC(N)=C(C#N)C2c2cccs2)/C(=C/c2cccs2)C1','1'),
	(243811,0,1,NULL,'Consistent with Molecular Formula','C25H23N3O3',413.475,NULL,'679CC2D645595F2A-FICuS-01-64','0CB3E5AA0414620D-FICTS-01-2F','06DF97798D5E4D4A-uuuuu-01-29','InChI=1S/C25H23N3O3/c1-28-14-18(12-16-4-8-19(30-2)9-5-16)24-22(15-28)23(21(13-26)25(29)27-24)17-6-10-20(31-3)11-7-17/h4-12H,14-15H2,1-3H3,(H,27,29)/b18-12+','InChIKey=SJNWCMXOUUWCKT-LDADJPATSA-N','COc1ccc(/C=C2\\CN(C)Cc3c2[nH]c(=O)c(C#N)c3-c2ccc(OC)cc2)cc1','1'),
	(243812,0,1,NULL,'Consistent with Molecular Formula','C19H15N3OS2',365.467,NULL,'E34EF4254F217FA6-FICuS-01-6A','6C1A82E652618D6C-FICTS-01-39','C8A55CD84E40CC67-uuuuu-01-2B','InChI=1S/C19H15N3OS2/c1-22-10-12(8-13-4-2-6-24-13)18-15(11-22)17(16-5-3-7-25-16)14(9-20)19(23)21-18/h2-8H,10-11H2,1H3,(H,21,23)/b12-8+','InChIKey=UVZQXAKBCIKLBZ-XYOKQWHBSA-N','CN1C/C(=C\\c2cccs2)c2[nH]c(=O)c(C#N)c(-c3cccs3)c2C1','1'),
	(243813,0,2,NULL,'Consistent with Molecular Formula','C18H17N3O',291.3518,NULL,'296BBE071865B6BC-FICuS-01-69','296BBE071865B6BC-FICTS-01-48','B24FAF565CE39345-uuuuu-01-1B','InChI=1S/C18H17N3O/c1-21-12-16(10-14-2-6-19-7-3-14)18(22)17(13-21)11-15-4-8-20-9-5-15/h2-11H,12-13H2,1H3/b16-10+,17-11+','InChIKey=PFSHGYYOLVTIGM-OTYYAQKOSA-N','CN1C/C(=C\\c2ccncc2)C(=O)/C(=C/c2ccncc2)C1','1'),
	(243814,2,1,NULL,'Consistent with Molecular Formula','C17H19N3S2',329.4772,NULL,'DF8FF492FDA606CB-FICuS-01-A0','DF8FF492FDA606CB-FICTS-01-7F','15D2BBA6ACAEF914-uuuuu-01-3B','InChI=1S/C17H19N3S2/c1-19-10-12(9-13-5-3-7-21-13)16-14(11-19)17(20(2)18-16)15-6-4-8-22-15/h3-9,14,17H,10-11H2,1-2H3/b12-9+','InChIKey=IGQWEABOPCBVFJ-FMIVXFBMSA-N','CN1C/C(=C\\c2cccs2)C2=NN(C)C(c3cccs3)C2C1','1'),
	(243815,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O4',292.6781,NULL,'819FFC26CF11FD27-FICuS-01-7E','819FFC26CF11FD27-FICTS-01-5D','819FFC26CF11FD27-uuuuu-01-2D','InChI=1S/C13H9ClN2O4/c1-19-7-4-6-9-5(11(17)13(18)15-6)3-8(14)16-10(9)12(7)20-2/h3-4H,1-2H3,(H,15,18)','InChIKey=VNFCKJRPRZYROZ-UHFFFAOYSA-N','COc1cc2c3c(cc(Cl)nc3c1OC)C(=O)C(=O)N2',NULL),
	(243816,1,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O5',350.7579,NULL,'75F5FF3D9DDD9915-FICuS-01-8E','75F5FF3D9DDD9915-FICTS-01-6D','75F5FF3D9DDD9915-uuuuu-01-3D','InChI=1S/C16H15ClN2O5/c1-7(20)6-16(22)8-4-11(17)19-13-12(8)9(18-15(16)21)5-10(23-2)14(13)24-3/h4-5,22H,6H2,1-3H3,(H,18,21)','InChIKey=BOJWAVXWRPVRMJ-UHFFFAOYSA-N','COc1cc2c3c(cc(Cl)nc3c1OC)C(O)(CC(C)=O)C(=O)N2','1'),
	(243817,1,0,NULL,'Consistent with Molecular Formula','C21H17ClN2O5',412.8287,NULL,'3A6BC9E4C673DBFE-FICuS-01-9C','3A6BC9E4C673DBFE-FICTS-01-7B','3A6BC9E4C673DBFE-uuuuu-01-4B','InChI=1S/C21H17ClN2O5/c1-28-15-9-13-17-12(8-16(22)24-18(17)19(15)29-2)21(27,20(26)23-13)10-14(25)11-6-4-3-5-7-11/h3-9,27H,10H2,1-2H3,(H,23,26)','InChIKey=OJXPOFORGKOUPG-UHFFFAOYSA-N','COc1cc2c3c(cc(Cl)nc3c1OC)C(O)(CC(=O)c1ccccc1)C(=O)N2','1'),
	(243818,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O3',328.7543,NULL,'45871D4315B29FB5-FICuS-01-4B','8328612B1BA2F684-FICTS-01-24','45871D4315B29FB5-uuuuu-01-FA','InChI=1S/C17H13ClN2O3/c1-7-4-8-12-9(5-7)17(21)19-10-6-11(22-2)15(23-3)14(13(10)12)20-16(8)18/h4-6H,1-3H3,(H,19,21)','InChIKey=ZUTMMPTZGWORKY-UHFFFAOYSA-N','COc1cc2[nH]c(=O)c3cc(C)cc4c(Cl)nc(c1OC)c2c43',NULL),
	(243819,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN2O3',390.8251,NULL,'F9B63BA77B39C53A-FICuS-01-7C','0CD33D5DE90E8C63-FICTS-01-57','F9B63BA77B39C53A-uuuuu-01-2B','InChI=1S/C22H15ClN2O3/c1-27-16-10-15-18-17-13(21(23)25-19(18)20(16)28-2)8-12(9-14(17)22(26)24-15)11-6-4-3-5-7-11/h3-10H,1-2H3,(H,24,26)','InChIKey=LDAFJPGSDGLYRP-UHFFFAOYSA-N','COc1cc2[nH]c(=O)c3cc(-c4ccccc4)cc4c(Cl)nc(c1OC)c2c43',NULL),
	(243820,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O6',378.7683,NULL,'C5C9D156AB50D7FE-FICuS-01-89','C5C9D156AB50D7FE-FICTS-01-68','C5C9D156AB50D7FE-uuuuu-01-38','InChI=1S/C17H15ClN2O6/c1-4-25-12(21)7-26-17-15(22)8-5-11(18)20-14-13(8)9(19-17)6-10(23-2)16(14)24-3/h5-6H,4,7H2,1-3H3','InChIKey=XTEOWTJRCYUYNE-UHFFFAOYSA-N','CCOC(=O)COC1=Nc2cc(OC)c(OC)c3nc(Cl)cc(c23)C1=O',NULL),
	(243821,0,0,NULL,'Consistent with Molecular Formula','C21H19ClN2O5',414.8445,NULL,'772A4BADF69D4BAD-FICuS-01-97','772A4BADF69D4BAD-FICTS-01-76','772A4BADF69D4BAD-uuuuu-01-46','InChI=1S/C21H19ClN2O5/c1-5-29-15(25)9-24-13-8-14(27-3)19(28-4)18-17(13)16-11(20(22)23-18)6-10(2)7-12(16)21(24)26/h6-8H,5,9H2,1-4H3','InChIKey=YINBCGHUQUNTGC-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)c2cc(C)cc3c(Cl)nc4c(OC)c(OC)cc1c4c32',NULL),
	(243822,0,0,NULL,'Consistent with Molecular Formula','C26H21ClN2O5',476.9153,NULL,'C32B1CF18CA34801-FICuS-01-58','C32B1CF18CA34801-FICTS-01-37','C32B1CF18CA34801-uuuuu-01-07','InChI=1S/C26H21ClN2O5/c1-4-34-20(30)13-29-18-12-19(32-2)24(33-3)23-22(18)21-16(25(27)28-23)10-15(11-17(21)26(29)31)14-8-6-5-7-9-14/h5-12H,4,13H2,1-3H3','InChIKey=OXAFYGIPDITGTO-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)c2cc(-c3ccccc3)cc3c(Cl)nc4c(OC)c(OC)cc1c4c32',NULL),
	(243823,0,0,NULL,'Consistent with Molecular Formula','C26H49N2O2P',452.6591,NULL,'FA624BC2837BFB74-FICuS-01-78','FA624BC2837BFB74-FICTS-01-57','FA624BC2837BFB74-uuuuu-01-27','InChI=1S/C26H49N2O2P/c29-31(30,21-27(23-13-5-1-6-14-23)24-15-7-2-8-16-24)22-28(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h23-26H,1-22H2,(H,29,30)','InChIKey=MGULFBHUWGSJRJ-UHFFFAOYSA-N','O=P(O)(CN(C1CCCCC1)C1CCCCC1)CN(C1CCCCC1)C1CCCCC1',NULL),
	(243824,9,1,NULL,'Consistent with Molecular Formula','C49H72Cl2N2O6',856.0236,'N-(5.alpha.,3.beta.-Cholestanyl)-6,6-(3\',3\\\"-dicarboxy-5\',5\\\"- dichloro-4\',4\\\"-dimethoxydiphenyl)-5-hexenylamine ammonium salt','0D93CA471F7B7566-FICuS-01-5E','0D93CA471F7B7566-FICTS-01-3D','3F6F5AF17F867710-uuuuu-01-12','InChI=1S/C49H69Cl2NO6.H3N/c1-29(2)12-11-13-30(3)39-17-18-40-36-16-15-33-28-34(19-21-48(33,4)41(36)20-22-49(39,40)5)52-23-10-8-9-14-35(31-24-37(46(53)54)44(57-6)42(50)26-31)32-25-38(47(55)56)45(58-7)43(51)27-32;/h14,24-27,29-30,33-34,36,39-41,52H,8-13,15-2','InChIKey=YADWKGRDKISZMK-LDUXNYLYSA-N','COc1c(Cl)cc(C(=CCCCCNC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC)c(C(=O)O)c2)cc1C(=O)O.N','1'),
	(243825,0,0,NULL,'Consistent with Molecular Formula','C26H28Cl2O8',539.4084,'Methyl 3\',3\\\"-dichloro-4\',4\\\"-dimethoxy-5\',5\\\"-bis(methoxy~carbonyl)-7,7-diphenyl-6-heptenoate','2BF06C8F7410BA51-FICuS-01-5D','2BF06C8F7410BA51-FICTS-01-3C','2BF06C8F7410BA51-uuuuu-01-0C','InChI=1S/C26H28Cl2O8/c1-32-22(29)10-8-6-7-9-17(15-11-18(25(30)35-4)23(33-2)20(27)13-15)16-12-19(26(31)36-5)24(34-3)21(28)14-16/h9,11-14H,6-8,10H2,1-5H3','InChIKey=KCWNZSDBCIXMAO-UHFFFAOYSA-N','COC(=O)CCCCC=C(c1cc(Cl)c(OC)c(C(=O)OC)c1)c1cc(Cl)c(OC)c(C(=O)OC)c1',NULL),
	(243826,9,1,NULL,'Consistent with Molecular Formula','C59H75B2ClNaO10',1024.2983,'5.alpha.-3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\"~ -di-o-bromobenzyloxydiphenyl)-buten-3-yl]cholestane tetrasodium salt','101AB20B4E74938F-FICuS-01-4E','101AB20B4E74938F-FICTS-01-2D','6A1568753B1879DC-uuuuu-01-02','InChI=1S/C59H75B2ClO10.Na/c1-36(2)12-10-13-37(3)48-23-24-49-45-22-21-43-30-38(26-28-58(43,4)50(45)27-29-59(48,49)5)14-11-17-44(39-20-25-54(46(31-39)56(63)64)71-34-40-15-6-8-18-51(40)60(67)68)42-32-47(57(65)66)55(53(62)33-42)72-35-41-16-7-9-19-52(41)61(69)','InChIKey=LWEGNSNLKOEIRD-FHBQSCGQSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CC/C=C(/c5ccc(OCc6ccccc6B(O)O)c(C(=O)O)c5)c5cc(Cl)c(OCc6ccccc6B(O)O)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(243827,9,1,NULL,'Consistent with Molecular Formula','C49H72Cl2N2O6',856.0236,'N-(5.alpha.,3.alpha.-Cholestanyl)-6,6-(3\',3\\\"-dicarboxy-5\',~ 5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-5-hexenylamine ammonium salt','769CE9062D2BC97D-FICuS-01-75','769CE9062D2BC97D-FICTS-01-54','3F6F5AF17F867710-uuuuu-01-12','InChI=1S/C49H69Cl2NO6.H3N/c1-29(2)12-11-13-30(3)39-17-18-40-36-16-15-33-28-34(19-21-48(33,4)41(36)20-22-49(39,40)5)52-23-10-8-9-14-35(31-24-37(46(53)54)44(57-6)42(50)26-31)32-25-38(47(55)56)45(58-7)43(51)27-32;/h14,24-27,29-30,33-34,36,39-41,52H,8-13,15-2','InChIKey=YADWKGRDKISZMK-RGSSDDEKSA-N','COc1c(Cl)cc(C(=CCCCCNC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC)c(C(=O)O)c2)cc1C(=O)O.N','1'),
	(243828,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'D53EDDD4F1BBD207-FICuS-01-90','D53EDDD4F1BBD207-FICTS-01-6F','D53EDDD4F1BBD207-uuuuu-01-3F','InChI=1S/C16H16N2O4/c1-16(15(21)22,9-12-7-8-13(19)10-17-12)18-14(20)11-5-3-2-4-6-11/h2-8,10,19H,9H2,1H3,(H,18,20)(H,21,22)','InChIKey=YIXXWMUXDIATSB-UHFFFAOYSA-N','CC(Cc1ccc(O)cn1)(NC(=O)c1ccccc1)C(=O)O','1'),
	(243829,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'10FC585B021365A9-FICuS-01-40','10FC585B021365A9-FICTS-01-1F','10FC585B021365A9-uuuuu-01-EF','InChI=1S/C22H20N2O4/c25-19-12-11-18(23-15-19)14-22(21(27)28,13-16-7-3-1-4-8-16)24-20(26)17-9-5-2-6-10-17/h1-12,15,25H,13-14H2,(H,24,26)(H,27,28)','InChIKey=AMLVSFPQUDZDGA-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)(Cc1ccc(O)cn1)C(=O)O)c1ccccc1','1'),
	(243830,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'9BCFB53133492FF2-FICuS-01-69','9BCFB53133492FF2-FICTS-01-48','9BCFB53133492FF2-uuuuu-01-18','InChI=1S/C18H20N2O4/c1-3-24-17(23)18(2,11-14-9-10-15(21)12-19-14)20-16(22)13-7-5-4-6-8-13/h4-10,12,21H,3,11H2,1-2H3,(H,20,22)','InChIKey=UZJIEETVKCAVMW-UHFFFAOYSA-N','CCOC(=O)C(C)(Cc1ccc(O)cn1)NC(=O)c1ccccc1','1'),
	(243831,1,0,NULL,'Consistent with Molecular Formula','C24H24N2O4',404.4646,NULL,'DD55D76B4A594DFA-FICuS-01-8E','DD55D76B4A594DFA-FICTS-01-6D','DD55D76B4A594DFA-uuuuu-01-3D','InChI=1S/C24H24N2O4/c1-2-30-23(29)24(15-18-9-5-3-6-10-18,16-20-13-14-21(27)17-25-20)26-22(28)19-11-7-4-8-12-19/h3-14,17,27H,2,15-16H2,1H3,(H,26,28)','InChIKey=KIHHHCBZVPQVFU-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccccc1)(Cc1ccc(O)cn1)NC(=O)c1ccccc1','1'),
	(243832,2,0,NULL,'Consistent with Molecular Formula','C24H25N3O3',403.4798,NULL,'EFEEFD4E0D632D05-FICuS-01-97','EFEEFD4E0D632D05-FICTS-01-76','3196327BF56F8315-uuuuu-01-EF','InChI=1S/C24H25N3O3/c1-17(18-9-5-3-6-10-18)26-23(30)24(2,15-20-13-14-21(28)16-25-20)27-22(29)19-11-7-4-8-12-19/h3-14,16-17,28H,15H2,1-2H3,(H,26,30)(H,27,29)/t17-,24?/m0/s1','InChIKey=JDTAPMBODQRAOV-KEJDIYNNSA-N','CC(NC(=O)C(C)(Cc1ccc(O)cn1)NC(=O)c1ccccc1)c1ccccc1','1'),
	(243833,2,0,NULL,'Consistent with Molecular Formula','C30H29N3O3',479.5774,NULL,'D45CFF768F571474-FICuS-01-6A','D45CFF768F571474-FICTS-01-49','15C1AA5845306C33-uuuuu-01-EA','InChI=1S/C30H29N3O3/c1-22(24-13-7-3-8-14-24)32-29(36)30(19-23-11-5-2-6-12-23,20-26-17-18-27(34)21-31-26)33-28(35)25-15-9-4-10-16-25/h2-18,21-22,34H,19-20H2,1H3,(H,32,36)(H,33,35)/t22-,30?/m0/s1','InChIKey=UMEPVGVOLFLLID-VUUJKMBOSA-N','CC(NC(=O)C(Cc1ccccc1)(Cc1ccc(O)cn1)NC(=O)c1ccccc1)c1ccccc1','1'),
	(243834,1,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O2S',334.8197,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C16H14N2O2S.ClH/c1-17-15(19)11-7-3-5-9-13(11)21-14-10-6-4-8-12(14)16(20)18(21)2;/h3-10H,1-2H3;1H','InChIKey=LZVQSIALUADTFU-UHFFFAOYSA-N','CNC(=O)c1ccccc1-[s+]1c2ccccc2c(=O)n1C.[Cl-]','1'),
	(243835,1,0,NULL,'Consistent with Molecular Formula','C18H10O4S',322.3346,NULL,'4D11C70AB1518CB7-FICuS-01-59','4D11C70AB1518CB7-FICTS-01-38','4D11C70AB1518CB7-uuuuu-01-08','InChI=1S/C18H10O4S/c19-17-12-7-1-2-9-14(12)23(21-17)15-10-4-6-11-5-3-8-13(16(11)15)18(20)22-23/h1-10H','InChIKey=NMNOUNQLFRNNRR-UHFFFAOYSA-N','O=C1OS2(OC(=O)c3cccc4cccc2c34)c2ccccc21','1'),
	(243836,1,0,NULL,'Consistent with Molecular Formula','C20H17ClN2O2S',384.8795,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C20H16N2O2S.ClH/c1-21-19(23)14-9-3-4-11-16(14)25-17-12-6-8-13-7-5-10-15(18(13)17)20(24)22(25)2;/h3-12H,1-2H3;1H','InChIKey=ANOVRIBULLZDHV-UHFFFAOYSA-N','CNC(=O)c1ccccc1[S+]1c2cccc3cccc(c23)C(=O)N1C.[Cl-]','1'),
	(243837,0,1,NULL,'Consistent with Molecular Formula','C12H14N4O',230.2688,NULL,'419B575C36E397E9-FICuS-01-5A','8DC63C489D2E6D6B-FICTS-01-63','62B76FDF55F25CB5-uuuuu-01-2E','InChI=1S/C12H14N4O/c1-3-11-13-14-12(17)16(11)15-9(2)10-7-5-4-6-8-10/h4-8H,3H2,1-2H3,(H,14,17)/b15-9+','InChIKey=DMEXIJZPEXEDEJ-OQLLNIDSSA-N','CCc1n[nH]c(=O)n1/N=C(\\C)c1ccccc1','1'),
	(243838,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O',292.3396,NULL,'48BB1D1D3FBDF723-FICuS-01-82','F79C60027EF5DE0F-FICTS-01-5D','3680BD729A5F7B76-uuuuu-01-11','InChI=1S/C17H16N4O/c1-13(15-10-6-3-7-11-15)20-21-16(18-19-17(21)22)12-14-8-4-2-5-9-14/h2-11H,12H2,1H3,(H,19,22)/b20-13+','InChIKey=DJVLVVWKTWOPCW-DEDYPNTBSA-N','C/C(=N\\n1c(Cc2ccccc2)n[nH]c1=O)c1ccccc1','1'),
	(243839,0,1,NULL,'Consistent with Molecular Formula','C12H13N5O3',275.2664,NULL,'6B97DE0C62B2DA22-FICuS-01-70','75EAD8251CFB2987-FICTS-01-51','3513A87A1942724D-uuuuu-01-E4','InChI=1S/C12H13N5O3/c1-3-11-13-14-12(18)16(11)15-8(2)9-4-6-10(7-5-9)17(19)20/h4-7H,3H2,1-2H3,(H,14,18)/b15-8+','InChIKey=BEBDRRHWAQIOIW-OVCLIPMQSA-N','CCc1n[nH]c(=O)n1/N=C(\\C)c1ccc([N+](=O)[O-])cc1','1'),
	(243840,0,1,NULL,'Consistent with Molecular Formula','C17H15N5O3',337.3372,NULL,'0590E979C8574E58-FICuS-01-50','E3DEAE14A821FB67-FICTS-01-63','881198D389B22341-uuuuu-01-DF','InChI=1S/C17H15N5O3/c1-12(14-7-9-15(10-8-14)22(24)25)20-21-16(18-19-17(21)23)11-13-5-3-2-4-6-13/h2-10H,11H2,1H3,(H,19,23)/b20-12+','InChIKey=QWIVSHVLOHHWQT-UDWIEESQSA-N','C/C(=N\\n1c(Cc2ccccc2)n[nH]c1=O)c1ccc([N+](=O)[O-])cc1','1'),
	(243841,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O',278.3128,NULL,'88538724CDAACAF8-FICuS-01-7F','8037A82151F0E4A9-FICTS-01-23','88538724CDAACAF8-uuuuu-01-2E','InChI=1S/C16H14N4O/c1-12-17-18-16(21)20(12)19-15(13-8-4-2-5-9-13)14-10-6-3-7-11-14/h2-11H,1H3,(H,18,21)','InChIKey=KYZWZOMAOZALDU-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1N=C(c1ccccc1)c1ccccc1',NULL),
	(243842,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'6B8218529E22D789-FICuS-01-47','9E3747F535FEBB9A-FICTS-01-65','6B8218529E22D789-uuuuu-01-F6','InChI=1S/C15H18N4O/c20-15-17-16-14(11-12-7-3-1-4-8-12)19(15)18-13-9-5-2-6-10-13/h1,3-4,7-8H,2,5-6,9-11H2,(H,17,20)','InChIKey=CQDUZQPQEUUEMF-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)n1N=C1CCCCC1',NULL),
	(243843,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O',292.3396,NULL,'0CD3D801F4003156-FICuS-01-37','B09E668D338614D6-FICTS-01-31','0CD3D801F4003156-uuuuu-01-E6','InChI=1S/C17H16N4O/c1-2-15-18-19-17(22)21(15)20-16(13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,2H2,1H3,(H,19,22)','InChIKey=LCZQEXRTQGLNAB-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1N=C(c1ccccc1)c1ccccc1',NULL),
	(243844,0,2,NULL,'Consistent with Molecular Formula','C16H18N8O2',354.3706,NULL,'0B70E53313822F9E-FICuS-01-44','19A37599475520A7-FICTS-01-11','0B70E53313822F9E-uuuuu-01-F3','InChI=1S/C16H18N8O2/c1-3-13-19-21-15(25)23(13)17-9-11-5-7-12(8-6-11)10-18-24-14(4-2)20-22-16(24)26/h5-10H,3-4H2,1-2H3,(H,21,25)(H,22,26)','InChIKey=SSVDUAOPDHZHAW-UHFFFAOYSA-N','CCc1n[nH]c(=O)n1/N=C/c1ccc(/C=N/n2c(CC)n[nH]c2=O)cc1','1'),
	(243845,0,2,NULL,'Consistent with Molecular Formula','C26H22N8O2',478.5122,NULL,'9AFA41CEC726C828-FICuS-01-7C','6BC0773D19847A00-FICTS-01-24','9AFA41CEC726C828-uuuuu-01-2B','InChI=1S/C26H22N8O2/c35-25-31-29-23(15-19-7-3-1-4-8-19)33(25)27-17-21-11-13-22(14-12-21)18-28-34-24(30-32-26(34)36)16-20-9-5-2-6-10-20/h1-14,17-18H,15-16H2,(H,31,35)(H,32,36)','InChIKey=AXUDKKLNECQURP-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccccc2)n1/N=C/c1ccc(/C=N/n2c(Cc3ccccc3)n[nH]c2=O)cc1','1'),
	(243846,0,2,NULL,'Consistent with Molecular Formula','C26H20Cl2N8O2',547.4024,NULL,'274D71E262FA9299-FICuS-01-53','E3A716474AC45428-FICTS-01-27','274D71E262FA9299-uuuuu-01-02','InChI=1S/C26H20Cl2N8O2/c27-21-9-5-17(6-10-21)13-23-31-33-25(37)35(23)29-15-19-1-2-20(4-3-19)16-30-36-24(32-34-26(36)38)14-18-7-11-22(28)12-8-18/h1-12,15-16H,13-14H2,(H,33,37)(H,34,38)','InChIKey=LXKIWHMEXCVGPA-UHFFFAOYSA-N','O=c1[nH]nc(Cc2ccc(Cl)cc2)n1/N=C/c1ccc(/C=N/n2c(Cc3ccc(Cl)cc3)n[nH]c2=O)cc1','1'),
	(243847,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O2S',338.8111,NULL,'D8829D5ACA7EA763-FICuS-01-81','9DE9C0F9B6415302-FICTS-01-3A','D8829D5ACA7EA763-uuuuu-01-30','InChI=1S/C14H15ClN4O2S/c1-10-2-8-13(9-3-10)22(20,21)19-14(18-16)17-12-6-4-11(15)5-7-12/h2-9H,16H2,1H3,(H2,17,18,19)','InChIKey=NFHWOGYGBKSJQM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=C(\\NN)Nc2ccc(Cl)cc2)cc1',NULL),
	(243848,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl4N5O5S',565.2142,NULL,'E54BD91DE0E08128-FICuS-01-66','0A793CC0CE9BBDD7-FICTS-01-74','E54BD91DE0E08128-uuuuu-01-15','InChI=1S/C19H13Cl4N5O5S/c20-10-1-3-11(4-2-10)25-19(26-24)27-34(31,32)13-8-15(22)18(16(23)9-13)33-17-6-5-12(28(29)30)7-14(17)21/h1-9H,24H2,(H2,25,26,27)','InChIKey=SKHZKLPXPZDEJB-UHFFFAOYSA-N','NN/C(=N\\S(=O)(=O)c1cc(Cl)c(Oc2ccc([N+](=O)[O-])cc2Cl)c(Cl)c1)Nc1ccc(Cl)cc1',NULL),
	(243849,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN6O2S2',382.8419,NULL,'F6D28DF950F88818-FICuS-01-70','F6D28DF950F88818-FICTS-01-4F','F6D28DF950F88818-uuuuu-01-1F','InChI=1S/C13H11ClN6O2S2/c14-8-4-6-9(7-5-8)16-13(17-15)20-24(21,22)11-3-1-2-10-12(11)19-23-18-10/h1-7H,15H2,(H2,16,17,20)','InChIKey=CRTFIZITNWSRID-UHFFFAOYSA-N','NN/C(=N\\S(=O)(=O)c1cccc2nsnc12)Nc1ccc(Cl)cc1',NULL),
	(243850,0,0,NULL,'Consistent with Molecular Formula','C17H21ClN4O3S',396.8909,NULL,'B44AD8A375609260-FICuS-01-45','4A1D323774E177DA-FICTS-01-33','B44AD8A375609260-uuuuu-01-F4','InChI=1S/C17H21ClN4O3S/c1-2-3-12-25-15-8-10-16(11-9-15)26(23,24)22-17(21-19)20-14-6-4-13(18)5-7-14/h4-11H,2-3,12,19H2,1H3,(H2,20,21,22)','InChIKey=DCKYFNPZCPIOHI-UHFFFAOYSA-N','CCCCOc1ccc(S(=O)(=O)/N=C(\\NN)Nc2ccc(Cl)cc2)cc1',NULL),
	(243851,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2N5O3S',476.3362,NULL,'A8B73D9EE93530A5-FICuS-01-6D','A8B73D9EE93530A5-FICTS-01-4C','A8B73D9EE93530A5-uuuuu-01-1C','InChI=1S/C20H15Cl2N5O3S/c21-13-4-6-14(7-5-13)25-20(26-24)27-31(28,29)16-10-8-15(9-11-16)30-19-3-1-2-18(22)17(19)12-23/h1-11H,24H2,(H2,25,26,27)','InChIKey=KREBXXOPVOEKKF-UHFFFAOYSA-N','N#Cc1c(Cl)cccc1Oc1ccc(S(=O)(=O)/N=C(\\NN)Nc2ccc(Cl)cc2)cc1',NULL),
	(243852,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O2S2',380.8663,NULL,'89AA5D9DDD5EA097-FICuS-01-93','281F1BCC3AA8CBB4-FICTS-01-68','89AA5D9DDD5EA097-uuuuu-01-42','InChI=1S/C15H13ClN4O2S2/c16-11-5-7-12(8-6-11)18-15(19-17)20-24(21,22)14-9-10-3-1-2-4-13(10)23-14/h1-9H,17H2,(H2,18,19,20)','InChIKey=BDJULBXPMRSJFI-UHFFFAOYSA-N','NN/C(=N\\S(=O)(=O)c1cc2ccccc2s1)Nc1ccc(Cl)cc1',NULL),
	(243853,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN5O2S2',407.8919,NULL,'6A15C4B3A92025DA-FICuS-01-58','0CB78CE0040CF58E-FICTS-01-51','6A15C4B3A92025DA-uuuuu-01-07','InChI=1S/C16H14ClN5O2S2/c17-11-4-6-12(7-5-11)20-16(21-18)22-26(23,24)15-9-8-14(25-15)13-3-1-2-10-19-13/h1-10H,18H2,(H2,20,21,22)','InChIKey=SAMFRTCQHAYMAV-UHFFFAOYSA-N','NN/C(=N\\S(=O)(=O)c1ccc(-c2ccccn2)s1)Nc1ccc(Cl)cc1',NULL),
	(243854,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N4O2S2',429.3382,NULL,'85559148F50EB620-FICuS-01-3E','29A10B8BB71EA769-FICTS-01-45','85559148F50EB620-uuuuu-01-ED','InChI=1S/C16H14Cl2N4O2S2/c1-9-13-8-11(18)4-7-14(13)25-15(9)26(23,24)22-16(21-19)20-12-5-2-10(17)3-6-12/h2-8H,19H2,1H3,(H2,20,21,22)','InChIKey=VZOXVAVAGUOFGQ-UHFFFAOYSA-N','Cc1c(S(=O)(=O)/N=C(\\NN)Nc2ccc(Cl)cc2)sc2ccc(Cl)cc12',NULL),
	(243855,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN4O4S3',470.9629,NULL,'A23505EC64E4BA22-FICuS-01-59','1C6CA37A6458F209-FICTS-01-37','A23505EC64E4BA22-uuuuu-01-08','InChI=1S/C17H15ClN4O4S3/c18-12-6-8-13(9-7-12)20-17(21-19)22-29(25,26)16-10-15(11-27-16)28(23,24)14-4-2-1-3-5-14/h1-11H,19H2,(H2,20,21,22)','InChIKey=RIRLASHQKOJUFP-UHFFFAOYSA-N','NN/C(=N\\S(=O)(=O)c1cc(S(=O)(=O)c2ccccc2)cs1)Nc1ccc(Cl)cc1',NULL),
	(243856,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O3S',364.8057,NULL,'9EB7D42A2269306D-FICuS-01-59','9EB7D42A2269306D-FICTS-01-38','9EB7D42A2269306D-uuuuu-01-08','InChI=1S/C15H13ClN4O3S/c16-11-5-7-12(8-6-11)18-15(19-17)20-24(21,22)14-9-10-3-1-2-4-13(10)23-14/h1-9H,17H2,(H2,18,19,20)','InChIKey=VHOZNXDWJBTFID-UHFFFAOYSA-N','NN/C(=N\\S(=O)(=O)c1cc2ccccc2o1)Nc1ccc(Cl)cc1',NULL),
	(243857,0,0,NULL,'Consistent with Molecular Formula','C16H14ClF3N6O2S2',478.8938,NULL,'EBAA0F9388C092B1-FICuS-01-73','2013A686AFA66D89-FICTS-01-3A','EBAA0F9388C092B1-uuuuu-01-22','InChI=1S/C16H14ClF3N6O2S2/c1-26-13(16(18,19)20)8-11(24-26)12-6-7-14(29-12)30(27,28)25-15(23-21)22-10-4-2-9(17)3-5-10/h2-8H,21H2,1H3,(H2,22,23,25)','InChIKey=OOUHZVRRJCWAFQ-UHFFFAOYSA-N','Cn1nc(-c2ccc(S(=O)(=O)N/C(=N/c3ccc(Cl)cc3)NN)s2)cc1C(F)(F)F',NULL),
	(243858,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN4O4S3',470.9629,NULL,'5C187599D996DACD-FICuS-01-7E','008F2662EEA46AEF-FICTS-01-55','5C187599D996DACD-uuuuu-01-2D','InChI=1S/C17H15ClN4O4S3/c18-12-6-8-13(9-7-12)20-17(21-19)22-29(25,26)16-11-10-15(27-16)28(23,24)14-4-2-1-3-5-14/h1-11H,19H2,(H2,20,21,22)','InChIKey=VGBCLWYMUPDWJC-UHFFFAOYSA-N','NN/C(=N\\c1ccc(Cl)cc1)NS(=O)(=O)c1ccc(S(=O)(=O)c2ccccc2)s1',NULL),
	(243859,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN4O2S',378.8757,NULL,'FDEF83BAB7F846A4-FICuS-01-A0','EEC037595360240D-FICTS-01-23','FDEF83BAB7F846A4-uuuuu-01-4F','InChI=1S/C17H19ClN4O2S/c1-12(2)20-21-17(19-15-8-6-14(18)7-9-15)22-25(23,24)16-10-4-13(3)5-11-16/h4-11H,1-3H3,(H2,19,21,22)','InChIKey=PMWGKBMYIAHMMS-UHFFFAOYSA-N','CC(C)=NN/C(=N\\c1ccc(Cl)cc1)NS(=O)(=O)c1ccc(C)cc1',NULL),
	(243860,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN4O2S2',420.9309,NULL,'C1B4EBD510482999-FICuS-01-5B','C1B4EBD510482999-FICTS-01-3A','C1B4EBD510482999-uuuuu-01-0A','InChI=1S/C18H17ClN4O2S2/c1-12(2)21-22-18(20-15-9-7-14(19)8-10-15)23-27(24,25)17-11-13-5-3-4-6-16(13)26-17/h3-11H,1-2H3,(H2,20,22,23)','InChIKey=SDRVBAGMNWWVCJ-UHFFFAOYSA-N','CC(C)=NN/C(=N\\c1ccc(Cl)cc1)NS(=O)(=O)c1cc2ccccc2s1',NULL),
	(243861,0,0,NULL,'Consistent with Molecular Formula','C23H19Cl2N5O3S',516.4008,NULL,'FDB8D5E0964FF508-FICuS-01-85','4D697FE86C2E454D-FICTS-01-58','FDB8D5E0964FF508-uuuuu-01-34','InChI=1S/C23H19Cl2N5O3S/c1-15(2)28-29-23(27-17-8-6-16(24)7-9-17)30-34(31,32)19-12-10-18(11-13-19)33-22-5-3-4-21(25)20(22)14-26/h3-13H,1-2H3,(H2,27,29,30)','InChIKey=HMHLISKKNZKSRJ-UHFFFAOYSA-N','CC(C)=NN/C(=N\\c1ccc(Cl)cc1)NS(=O)(=O)c1ccc(Oc2cccc(Cl)c2C#N)cc1',NULL),
	(243862,0,0,NULL,'Consistent with Molecular Formula','C22H17Cl4N5O5S',605.2788,NULL,'4DB982FDC100C3D4-FICuS-01-70','4DB982FDC100C3D4-FICTS-01-4F','4DB982FDC100C3D4-uuuuu-01-1F','InChI=1S/C22H17Cl4N5O5S/c1-12(2)28-29-22(27-14-5-3-13(23)4-6-14)30-37(34,35)16-10-18(25)21(19(26)11-16)36-20-8-7-15(31(32)33)9-17(20)24/h3-11H,1-2H3,(H2,27,29,30)','InChIKey=XXQAJEUEUYKFHV-UHFFFAOYSA-N','CC(C)=NN/C(=N\\c1ccc(Cl)cc1)NS(=O)(=O)c1cc(Cl)c(Oc2ccc([N+](=O)[O-])cc2Cl)c(Cl)c1',NULL),
	(243863,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'6767C1154706A2AB-FICuS-01-42','E5D93FF3B9BCA8A0-FICTS-01-79','6767C1154706A2AB-uuuuu-01-F1','InChI=1S/C17H16N2O2/c1-11-6-7-15-16(20)10-13(19-17(15)18-11)8-12-4-3-5-14(9-12)21-2/h3-7,9-10H,8H2,1-2H3,(H,18,19,20)','InChIKey=MLIRWYVKLYZVEM-UHFFFAOYSA-N','COc1cccc(Cc2cc(=O)c3ccc(C)nc3[nH]2)c1',NULL),
	(243864,0,0,NULL,'Consistent with Molecular Formula','C19H14N2OS',318.3924,NULL,'08FD6441ED063A4C-FICuS-01-62','483B7671C001380C-FICTS-01-0E','08FD6441ED063A4C-uuuuu-01-11','InChI=1S/C19H14N2OS/c1-12-7-8-14-16(22)11-15(21-19(14)20-12)18-10-9-17(23-18)13-5-3-2-4-6-13/h2-11H,1H3,(H,20,21,22)','InChIKey=VLBKMOGBALWCFG-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3ccc(-c4ccccc4)s3)[nH]c2n1',NULL),
	(243865,0,0,NULL,'Consistent with Molecular Formula','C17H12N2OS',292.3546,NULL,'A70D50105A05216A-FICuS-01-2E','EB493A06C59D4050-FICTS-01-32','A70D50105A05216A-uuuuu-01-DD','InChI=1S/C17H12N2OS/c1-10-6-7-12-15(20)8-14(19-17(12)18-10)13-9-21-16-5-3-2-4-11(13)16/h2-9H,1H3,(H,18,19,20)','InChIKey=GINJZDYIUXFIFH-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3csc4ccccc34)[nH]c2n1',NULL),
	(243866,0,0,NULL,'Consistent with Molecular Formula','C18H14N2OS',306.3814,NULL,'49C6217973FE1B2E-FICuS-01-5F','47BD0004A02F2708-FICTS-01-15','49C6217973FE1B2E-uuuuu-01-0E','InChI=1S/C18H14N2OS/c1-10-7-8-13-15(21)9-14(20-18(13)19-10)17-11(2)12-5-3-4-6-16(12)22-17/h3-9H,1-2H3,(H,19,20,21)','InChIKey=YYWOOVGOMGHNOU-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3sc4ccccc4c3C)[nH]c2n1',NULL),
	(243867,0,0,NULL,'Consistent with Molecular Formula','C17H12N2OS',292.3546,'1,8-Naphthyridin-4(1H)-one, 2-(benzo[b]thiophen-2-yl)-7-methyl-','45841402E7088880-FICuS-01-1F','353E308C186B85BF-FICTS-01-3A','45841402E7088880-uuuuu-01-CE','InChI=1S/C17H12N2OS/c1-10-6-7-12-14(20)9-13(19-17(12)18-10)16-8-11-4-2-3-5-15(11)21-16/h2-9H,1H3,(H,18,19,20)','InChIKey=CIAZHGARPWZJCQ-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(-c3cc4ccccc4s3)[nH]c2n1',NULL),
	(243868,0,0,NULL,'Consistent with Molecular Formula','C14H12N2OS',256.3216,NULL,'5848E9A51FDE8E45-FICuS-01-7A','667159E0172F858C-FICTS-01-25','5848E9A51FDE8E45-uuuuu-01-29','InChI=1S/C14H12N2OS/c1-9-4-5-12-13(17)8-10(16-14(12)15-9)7-11-3-2-6-18-11/h2-6,8H,7H2,1H3,(H,15,16,17)','InChIKey=JBTRCYLMXADDNX-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(Cc3cccs3)[nH]c2n1',NULL),
	(243869,0,0,NULL,'Consistent with Molecular Formula','C18H14N2OS',306.3814,NULL,'4E4AC2E24E7BAB65-FICuS-01-81','77F9071334077414-FICTS-01-FC','4E4AC2E24E7BAB65-uuuuu-01-30','InChI=1S/C18H14N2OS/c1-11-6-7-15-16(21)9-13(20-18(15)19-11)8-12-10-22-17-5-3-2-4-14(12)17/h2-7,9-10H,8H2,1H3,(H,19,20,21)','InChIKey=MXKQBRPYBWVGQX-UHFFFAOYSA-N','Cc1ccc2c(=O)cc(Cc3csc4ccccc34)[nH]c2n1',NULL),
	(243870,0,0,NULL,'Consistent with Molecular Formula','C32H32ClN5O3',570.0895,'Methanone, 4-methyl-1-piperazinyl-1-[[1-[(1,3-benzodioxol-5- yl)methyl]-1H-imidazol-5-yl]methyl]-4-91-naphthalenyl)-1H-pyrrol-3-yl-, dihydrochloride','4923E062C3F066F8-FICuS-01-4C','4923E062C3F066F8-FICTS-01-2B','49DF4787FC7DBFB6-uuuuu-01-4B','InChI=1S/C32H31N5O3.ClH/c1-34-11-13-36(14-12-34)32(38)29-20-35(19-28(29)27-8-4-6-24-5-2-3-7-26(24)27)18-25-16-33-21-37(25)17-23-9-10-30-31(15-23)40-22-39-30;/h2-10,15-16,19-21H,11-14,17-18,22H2,1H3;1H','InChIKey=XIZLDRQEDOGKMT-UHFFFAOYSA-N','CN1CCN(C(=O)c2cn(Cc3cncn3Cc3ccc4c(c3)OCO4)cc2-c2cccc3ccccc23)CC1.Cl',NULL),
	(243871,8,0,NULL,'Consistent with Molecular Formula','C28H40O4',440.6216,'Remangilone C','1DA7A630B28832FA-FICuS-01-5E','8E12C5967EDE2AD1-FICTS-01-5A','A00B4EB5E1CDFA97-uuuuu-01-3D','InChI=1S/C28H40O4/c1-15-18-10-12-27(5)21(26(18,4)14-20(29)22(15)30)8-7-19-17-13-25(2,3)11-9-16(17)23(31)24(32)28(19,27)6/h7,16-18,21,24,30,32H,8-14H2,1-6H3/t16-,17+,18-,21+,24-,26-,27+,28-/m0/s1','InChIKey=QQWIUBKPPNCYMY-JHYKCHHWSA-N','CC1=C(O)C(=O)CC2(C)C1CCC1(C)C2CC=C2C3CC(C)(C)CCC3C(=O)C(O)C21C','1'),
	(243872,6,0,NULL,'Consistent with Molecular Formula','C37H34O13',686.6678,NULL,'67274C3D6F530615-FICuS-01-3B','67274C3D6F530615-FICTS-01-1A','F1D754F6A2483958-uuuuu-01-05','InChI=1S/C37H34O13/c1-44-28-7-16(8-29(45-2)36(28)46-3)30-17-10-26-27(49-14-48-26)11-18(17)31(20-13-47-37(43)32(20)30)33-24(41)12-22(39)19-9-25(42)34(50-35(19)33)15-4-5-21(38)23(40)6-15/h4-8,10-12,20,25,30-32,34,38-42H,9,13-14H2,1-3H3/t20-,25+,30-,31-,32+,','InChIKey=VSCRRRCQTIUCAW-OOLGDHILSA-N','COc1cc(C2c3cc4c(cc3C(c3c(O)cc(O)c5c3OC(c3ccc(O)c(O)c3)C(O)C5)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(243873,6,0,NULL,'Consistent with Molecular Formula','C36H32O13',672.641,NULL,'2DD2CAE96B7C5F63-FICuS-01-8B','2DD2CAE96B7C5F63-FICTS-01-6A','990903920DD26673-uuuuu-01-DF','InChI=1S/C36H32O13/c1-44-27-6-15(7-28(45-2)33(27)42)29-16-9-25-26(48-13-47-25)10-17(16)30(19-12-46-36(43)31(19)29)32-23(40)11-21(38)18-8-24(41)34(49-35(18)32)14-3-4-20(37)22(39)5-14/h3-7,9-11,19,24,29-31,34,37-42H,8,12-13H2,1-2H3/t19-,24+,29-,30-,31+,34-/','InChIKey=SNCVGHNZFLSKTI-ITXIKNEJSA-N','COc1cc(C2c3cc4c(cc3C(c3c(O)cc(O)c5c3OC(c3ccc(O)c(O)c3)C(O)C5)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(243874,6,0,NULL,'Consistent with Molecular Formula','C44H38O17',838.774,NULL,'6C10E6144C65D2ED-FICuS-01-62','6C10E6144C65D2ED-FICTS-01-41','E1B638DBDC6E70E8-uuuuu-01-3B','InChI=1S/C44H38O17/c1-54-32-9-18(10-33(55-2)42(32)56-3)35-20-11-30-31(59-16-58-30)12-21(20)36(23-15-57-44(53)37(23)35)38-27(48)14-25(46)22-13-34(60-43(52)19-7-28(49)39(51)29(50)8-19)40(61-41(22)38)17-4-5-24(45)26(47)6-17/h4-12,14,23,34-37,40,45-51H,13,15-','InChIKey=KOIXEDMUJUZLJA-HTJQZNAQSA-N','COc1cc(C2c3cc4c(cc3C(c3c(O)cc(O)c5c3OC(c3ccc(O)c(O)c3)C(OC(=O)c3cc(O)c(O)c(O)c3)C5)C3COC(=O)C23)OCO4)cc(OC)c1OC','1'),
	(243875,6,0,NULL,'Consistent with Molecular Formula','C43H36O17',824.7472,NULL,'BE8ACE6BED6AC4B0-FICuS-01-B0','BE8ACE6BED6AC4B0-FICTS-01-8F','2E68D17BFA62A13D-uuuuu-01-21','InChI=1S/C43H36O17/c1-54-31-8-17(9-32(55-2)39(31)51)34-19-10-29-30(58-15-57-29)11-20(19)35(22-14-56-43(53)36(22)34)37-26(47)13-24(45)21-12-33(59-42(52)18-6-27(48)38(50)28(49)7-18)40(60-41(21)37)16-3-4-23(44)25(46)5-16/h3-11,13,22,33-36,40,44-51H,12,14-15H','InChIKey=IIDUOFFTAYYRME-HMOYCCJZSA-N','COc1cc(C2c3cc4c(cc3C(c3c(O)cc(O)c5c3OC(c3ccc(O)c(O)c3)C(OC(=O)c3cc(O)c(O)c(O)c3)C5)C3COC(=O)C23)OCO4)cc(OC)c1O','1'),
	(243876,17,0,NULL,'Consistent with Molecular Formula','C40H65FO11',740.9453,NULL,'9320318C566A6D56-FICuS-01-3B','9320318C566A6D56-FICTS-01-1A','2773B132EEE8FB53-uuuuu-01-18','InChI=1S/C40H65FO11/c1-20(16-24(44)33(48)36(6,7)41)23-10-15-40-19-39(23,40)14-11-26-37(8)13-12-28(50-22(3)43)35(4,5)27(37)17-29(38(26,40)9)52-34-32(47)31(46)30(45)25(51-34)18-49-21(2)42/h20,23-34,44-48H,10-19H2,1-9H3/t20-,23-,24+,25?,26+,27-,28-,29+,30?,3','InChIKey=UVIGKQSXWXGXPU-VKOBEHAWSA-N','CC(=O)OCC1OC(OC2CC3C(C)(C)C(OC(C)=O)CCC3(C)C3CCC45CC4(CCC5C(C)CC(O)C(O)C(C)(C)F)C23C)C(O)C(O)C1O','1'),
	(243877,0,0,NULL,'Consistent with Molecular Formula','C21H17NO6',379.3684,NULL,'49A61CD9A7AF228C-FICuS-01-7A','49A61CD9A7AF228C-FICTS-01-59','49A61CD9A7AF228C-uuuuu-01-29','InChI=1S/C21H17NO6/c1-25-15-4-3-12-14(9-23)19-13-8-17-16(27-10-28-17)7-11(13)5-6-22(19)21(24)18(12)20(15)26-2/h3-4,7-9H,5-6,10H2,1-2H3','InChIKey=YISKKWOKBIOAPF-UHFFFAOYSA-N','COc1ccc2c(C=O)c3n(c(=O)c2c1OC)CCc1cc2c(cc1-3)OCO2',NULL),
	(243878,1,0,NULL,'Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'A8A1D2069C486E5B-FICuS-01-68','A8A1D2069C486E5B-FICTS-01-47','A8A1D2069C486E5B-uuuuu-01-17','InChI=1S/C22H22N2O4/c1-25-18-6-5-14-9-16-15-11-20(27-3)19(26-2)10-13(15)7-8-24(16)17(12-23)21(14)22(18)28-4/h5-6,9-11,17H,7-8H2,1-4H3','InChIKey=RXUHTKZJTZPOFK-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1=Cc3ccc(OC)c(OC)c3C(C#N)N1CC2','1'),
	(243879,1,0,NULL,'Consistent with Molecular Formula','C22H23NO6',397.4268,NULL,'476231EDCA5BA25B-FICuS-01-6C','476231EDCA5BA25B-FICTS-01-4B','476231EDCA5BA25B-uuuuu-01-1B','InChI=1S/C22H23NO6/c1-26-16-6-5-13-15(11-24)20-14-10-18(28-3)17(27-2)9-12(14)7-8-23(20)22(25)19(13)21(16)29-4/h5-6,9-11,22,25H,7-8H2,1-4H3','InChIKey=SFSWKAZCUINXLS-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1=C(C=O)c3ccc(OC)c(OC)c3C(O)N1CC2','1'),
	(243880,0,0,NULL,'Consistent with Molecular Formula','C29H40N4O2S',508.7206,NULL,'07ACB8D11B7B347F-FICuS-01-71','07ACB8D11B7B347F-FICTS-01-50','07ACB8D11B7B347F-uuuuu-01-20','InChI=1S/C29H40N4O2S/c1-3-5-7-8-9-10-11-13-23-35-27-20-16-25(17-21-27)30-32-29-33-31-28(36-29)24-14-18-26(19-15-24)34-22-12-6-4-2/h14-21H,3-13,22-23H2,1-2H3/b32-30+','InChIKey=ZJAANTKRAXMSFX-NHQGMKOOSA-N','CCCCCCCCCCOc1ccc(/N=N/c2nnc(-c3ccc(OCCCCC)cc3)s2)cc1',NULL),
	(243881,0,0,NULL,'Consistent with Molecular Formula','C24H32N4OS2',456.663,NULL,'F3385CE2BF9CA3BF-FICuS-01-9A','F3385CE2BF9CA3BF-FICTS-01-79','F3385CE2BF9CA3BF-uuuuu-01-49','InChI=1S/C24H32N4OS2/c1-3-5-7-8-9-11-21-16-17-22(30-21)23-26-28-24(31-23)27-25-19-12-14-20(15-13-19)29-18-10-6-4-2/h12-17H,3-11,18H2,1-2H3/b27-25+','InChIKey=WETHFKBRBUWWDA-IMVLJIQESA-N','CCCCCCCc1ccc(-c2nnc(/N=N/c3ccc(OCCCCC)cc3)s2)s1',NULL),
	(243882,1,0,NULL,'Consistent with Molecular Formula','C19H16F6N2O',402.3386,NULL,'416C8D68D3D58682-FICuS-01-57','416C8D68D3D58682-FICTS-01-36','416C8D68D3D58682-uuuuu-01-06','InChI=1S/C19H16F6N2O/c1-9(2)17(3)26-14-11-7-5-4-6-10(11)12(16(28)19(23,24)25)8-13(14)15(27-17)18(20,21)22/h4-9,26H,1-3H3','InChIKey=DHOGJOPTAKYHTD-UHFFFAOYSA-N','CC(C)C1(C)N=C(C(F)(F)F)c2cc(C(=O)C(F)(F)F)c3ccccc3c2N1','1'),
	(243883,0,0,NULL,'Consistent with Molecular Formula','C19H16N6S',360.4356,NULL,'3471995CC3C8FC8D-FICuS-01-76','3471995CC3C8FC8D-FICTS-01-55','3471995CC3C8FC8D-uuuuu-01-25','InChI=1S/C19H16N6S/c1-13-20-15-9-5-6-10-17(15)24(13)11-18-21-22-19-25(18)23-16(12-26-19)14-7-3-2-4-8-14/h2-10H,11-12H2,1H3','InChIKey=PBLNXCJTJUWZFT-UHFFFAOYSA-N','Cc1nc2ccccc2n1Cc1nnc2n1N=C(c1ccccc1)CS2',NULL),
	(243884,2,0,NULL,'Consistent with Molecular Formula','C19H23ClO3',334.8419,NULL,'42009F699EA05A78-FICuS-01-4F','F3C9CD9A6B757D8E-FICTS-01-78','D664004FF62F3F77-uuuuu-01-0F','InChI=1S/C19H23ClO3/c20-15-3-1-2-14(7-15)16(21)17(22)18(23)19-8-11-4-12(9-19)6-13(5-11)10-19/h1-3,7,11-13,16-17,21-22H,4-6,8-10H2/t11?,12?,13?,16-,17+,19?/m0/s1','InChIKey=VLCUXHGLDBUBFO-FAVSCLIXSA-N','O=C(C(O)C(O)c1cccc(Cl)c1)C12CC3CC(CC(C3)C1)C2','1'),
	(243885,2,0,NULL,'Consistent with Molecular Formula','C19H23BrO3',379.2929,NULL,'9F88302B61DFDAA5-FICuS-01-79','9F88302B61DFDAA5-FICTS-01-58','AF852251E4FFA9E3-uuuuu-01-2B','InChI=1S/C19H23BrO3/c20-15-3-1-14(2-4-15)16(21)17(22)18(23)19-8-11-5-12(9-19)7-13(6-11)10-19/h1-4,11-13,16-17,21-22H,5-10H2/t11?,12?,13?,16-,17+,19?/m0/s1','InChIKey=XXLSTAVVVFDHSC-FAVSCLIXSA-N','O=C(C(O)C(O)c1ccc(Br)cc1)C12CC3CC(CC(C3)C1)C2','1'),
	(243886,4,0,NULL,'Consistent with Molecular Formula','C22H25N3O2S',395.5184,NULL,'7F1AE7B5B5F53964-FICuS-01-71','7F1AE7B5B5F53964-FICTS-01-50','392C63CF9CB8800A-uuuuu-01-18','InChI=1S/C22H25N3O2S/c1-14-13-21(3)15(2)22(4,17-11-8-12-28-17)18(14)24-19(26)23(20(27)25(21)24)16-9-6-5-7-10-16/h5-7,9-10,13,17-18H,2,8,11-12H2,1,3-4H3/t17-,18+,21-,22-/m0/s1','InChIKey=TXTMIJWSWZUDTG-UDKICSLYSA-N','C=C1C(C)(C2CCCS2)C2C(C)=CC1(C)n1c(=O)n(-c3ccccc3)c(=O)n12','1'),
	(243887,1,0,NULL,'Consistent with Molecular Formula','C16H12F3NO2',307.2715,NULL,'A1D2A98597E44051-FICuS-01-49','A1D2A98597E44051-FICTS-01-28','A1D2A98597E44051-uuuuu-01-F8','InChI=1S/C16H12F3NO2/c17-16(18,19)11-7-5-10(6-8-11)15-9-13(20-22-15)12-3-1-2-4-14(12)21/h1-8,15,21H,9H2','InChIKey=BJDTVUPZFKWXAI-UHFFFAOYSA-N','Oc1ccccc1C1=NOC(c2ccc(C(F)(F)F)cc2)C1','1'),
	(243888,0,0,NULL,'No Comparision - no Molecular Formula','C14H11FN2S',258.3127,NULL,'EEC4CAFE311822C8-FICuS-01-83','EEC4CAFE311822C8-FICTS-01-62','EEC4CAFE311822C8-uuuuu-01-32','InChI=1S/C14H11FN2S/c1-8-7-9(5-6-11(8)16)14-17-13-10(15)3-2-4-12(13)18-14/h2-7H,16H2,1H3','InChIKey=ILHIPVYEKVGUKF-UHFFFAOYSA-N','Cc1cc(-c2nc3c(F)cccc3s2)ccc1N',NULL),
	(243889,6,1,NULL,'Consistent with Molecular Formula','C24H32O6S',448.5732,'2,3-Dihydro-(3R)-[2\'-methylbenzoatethio]brefeldin A','8E4F79E0B2707064-FICuS-01-4F','8E4F79E0B2707064-FICTS-01-2E','A79317A965C26FE6-uuuuu-01-13','InChI=1S/C24H32O6S/c1-15-8-4-3-5-9-16-12-17(25)13-19(16)23(27)21(14-22(26)30-15)31-20-11-7-6-10-18(20)24(28)29-2/h5-7,9-11,15-17,19,21,23,25,27H,3-4,8,12-14H2,1-2H3/b9-5+/t15-,16+,17-,19+,21+,23-/m0/s1','InChIKey=BTPZWKMKNMOYLO-RSJWERRTSA-N','COC(=O)c1ccccc1SC1CC(=O)OC(C)CCC/C=C/C2CC(O)CC2C1O','1'),
	(243890,0,0,'82640-04-8','Consistent with Molecular Formula','C28H28ClNO4S',510.0465,'Evista\nRaloxifene hydrochloride\nMethanone, [6-hydroxy-2-(4-hydroxyphenyl)benzo[b]thien-3-yl] [4-[2-(1-piperidinyl)ethoxy)phenyl]-, hydrochloride','9DFD00FA54EAB1B1-FICuS-01-8A','9DFD00FA54EAB1B1-FICTS-01-69','9D01A71F6B6768FF-uuuuu-01-22','InChI=1S/C28H27NO4S.ClH/c30-21-8-4-20(5-9-21)28-26(24-13-10-22(31)18-25(24)34-28)27(32)19-6-11-23(12-7-19)33-17-16-29-14-2-1-3-15-29;/h4-13,18,30-31H,1-3,14-17H2;1H','InChIKey=BKXVVCILCIUCLG-UHFFFAOYSA-N','Cl.O=C(c1ccc(OCCN2CCCCC2)cc1)c1c(-c2ccc(O)cc2)sc2cc(O)ccc12',NULL),
	(243891,7,2,NULL,'Consistent with Molecular Formula','C25H43NO8',485.6166,NULL,'B7FDFDFC0BD79A6B-FICuS-01-BC','B7FDFDFC0BD79A6B-FICTS-01-9B','4229AD17428155BC-uuuuu-01-F2','InChI=1S/C25H43NO8/c1-16(18(3)27)10-9-11-19-15-34-25(24(32)23(19)31)22(30)17(2)14-21(29)33-13-8-6-4-5-7-12-20(26)28/h9-10,14,16,18-19,22-25,27,30-32H,4-8,11-13,15H2,1-3H3,(H2,26,28)/b10-9+,17-14+/t16-,18+,19?,22?,23-,24-,25+/m1/s1','InChIKey=QLVQYWPQINREAW-DBFQVNGNSA-N','C/C(=C\\C(=O)OCCCCCCCC(N)=O)C(O)C1OCC(C/C=C/C(C)C(C)O)C(O)C1O','1'),
	(243892,7,2,NULL,'Consistent with Molecular Formula','C30H44N2O9S2',640.8056,NULL,'3F7AFD1320D82F2D-FICuS-01-72','E307C40EF7FA7A62-FICTS-01-55','36E8155EFC8DDBC2-uuuuu-01-3C','InChI=1S/C30H44N2O9S2/c1-17(19(3)33)10-9-11-20-15-41-28(27(38)26(20)37)25(36)18(2)14-23(35)40-13-8-6-4-5-7-12-22(34)32-24-29-21(16-42-43-29)31-30(24)39/h9-10,14,16-17,19-20,25-28,33,36-38H,4-8,11-13,15H2,1-3H3,(H,31,39)(H,32,34)/b10-9+,18-14+/t17-,19+,20?','InChIKey=JIEMCPGFAXNCQW-HZRAYLBASA-N','C/C(=C\\C(=O)OCCCCCCCC(=O)Nc1c2sscc-2[nH]c1=O)C(O)C1OCC(C/C=C/C(C)C(C)O)C(O)C1O','1'),
	(243893,9,0,NULL,'Consistent with Molecular Formula','C27H32O7',468.5456,'2,3-dihydronimbolide','6E4168F2A5516FA2-FICuS-01-58','6E4168F2A5516FA2-FICTS-01-37','E707FFC15C61974A-uuuuu-01-1D','InChI=1S/C27H32O7/c1-13-15(14-7-9-32-12-14)10-16-20(13)27(4)17(11-19(29)31-5)26(3)18(28)6-8-25(2)22(26)21(23(27)33-16)34-24(25)30/h7,9,12,15-17,21-23H,6,8,10-11H2,1-5H3/t15-,16?,17-,21-,22+,23-,25-,26+,27-/m1/s1','InChIKey=IVORRUXZODBSHC-VDNSKRJHSA-N','COC(=O)CC1C2(C)C3=C(C)C(c4ccoc4)CC3OC2C2OC(=O)C3(C)CCC(=O)C1(C)C23','1'),
	(243894,6,0,NULL,'Consistent with Molecular Formula','C30H52O',428.7402,'3,4-seco-D:B-friedobacchara-4,21-dien-3.beta.-ol','A41396B96312CBC1-FICuS-01-4F','A41396B96312CBC1-FICTS-01-2E','282F7773E576DB52-uuuuu-01-04','InChI=1S/C30H52O/c1-22(2)11-9-15-27(5)16-19-30(8)26-14-13-24(23(3)4)25(12-10-20-31)29(26,7)18-17-28(30,6)21-27/h11,25-26,31H,9-10,12-21H2,1-8H3/t25-,26?,27-,28+,29+,30-/m1/s1','InChIKey=GEDCRNDZBLEQJG-GLEPPYJMSA-N','CC(C)=CCCC1(C)CCC2(C)C3CCC(=C(C)C)C(CCCO)C3(C)CCC2(C)C1','1'),
	(243895,6,0,NULL,'Consistent with Molecular Formula','C32H54O2',470.7774,'3,4-seco-D:B-friedobacchara-4,21-dien-3.beta.-ol acetate','D6D2AA018EC69945-FICuS-01-6B','D6D2AA018EC69945-FICTS-01-4A','3BD4EEB8062C84EF-uuuuu-01-39','InChI=1S/C32H54O2/c1-23(2)12-10-16-29(6)17-20-32(9)28-15-14-26(24(3)4)27(13-11-21-34-25(5)33)31(28,8)19-18-30(32,7)22-29/h12,27-28H,10-11,13-22H2,1-9H3/t27-,28?,29-,30+,31+,32-/m1/s1','InChIKey=YOHVGANXDZNQSU-MSOWXBGASA-N','CC(=O)OCCCC1C(=C(C)C)CCC2C1(C)CCC1(C)CC(C)(CCC=C(C)C)CCC21C','1'),
	(243896,12,0,NULL,'Consistent with Molecular Formula','C30H50O3',458.7232,'Heliantriol C\nTaraxast-20-ene-3.beta.,16.beta.,22.alpha.-triol','BD4AF5176333F4FE-FICuS-01-79','BD4AF5176333F4FE-FICTS-01-58','B929C2D4C09B65B2-uuuuu-01-16','InChI=1S/C30H50O3/c1-17-15-23(32)30(8)24(33)16-29(7)19(25(30)18(17)2)9-10-21-27(5)13-12-22(31)26(3,4)20(27)11-14-28(21,29)6/h15,18-25,31-33H,9-14,16H2,1-8H3/t18-,19-,20+,21-,22+,23+,24+,25+,27+,28-,29-,30-/m1/s1','InChIKey=SCAPWGHHHZEERU-DVYMRSPSSA-N','CC1=CC(O)C2(C)C(O)CC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1C','1'),
	(243897,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O2',454.6108,NULL,'199CEE19E8D9B85C-FICuS-01-8D','2F4F2D7F2BC69477-FICTS-01-53','199CEE19E8D9B85C-uuuuu-01-3C','InChI=1S/C30H34N2O2/c1-16-6-10-19(11-7-16)32-28(33)25-21-15-18(30(3,4)5)9-12-20(21)24-22-14-17(2)8-13-23(22)31-27(24)26(25)29(32)34/h6-8,10-11,13-14,18,20-21,25-26,31H,9,12,15H2,1-5H3','InChIKey=AYUFRKFEPGDKKZ-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C3c4[nH]c5ccc(C)cc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(243898,5,0,NULL,'Consistent with Molecular Formula','C35H36N2O3',532.681,NULL,'618D722DC0E3FD1E-FICuS-01-74','E1D78C973CF7060F-FICTS-01-51','618D722DC0E3FD1E-uuuuu-01-23','InChI=1S/C35H36N2O3/c1-20-10-17-28-27(18-20)29-25-16-11-21(35(2,3)4)19-26(25)30-31(32(29)36-28)34(39)37(33(30)38)22-12-14-24(15-13-22)40-23-8-6-5-7-9-23/h5-10,12-15,17-18,21,25-26,30-31,36H,11,16,19H2,1-4H3','InChIKey=JWSLJRLYRJFSCH-UHFFFAOYSA-N','Cc1ccc2[nH]c3c(c2c1)C1CCC(C(C)(C)C)CC1C1C(=O)N(c2ccc(Oc4ccccc4)cc2)C(=O)C31','1'),
	(243899,5,0,NULL,'Consistent with Molecular Formula','C30H34N2O2',454.6108,NULL,'7D9876FDA61A6A31-FICuS-01-6E','9091EE4AF36F4E7E-FICTS-01-62','7D9876FDA61A6A31-uuuuu-01-1D','InChI=1S/C30H34N2O2/c1-16-7-6-8-19(13-16)32-28(33)25-21-15-18(30(3,4)5)10-11-20(21)24-22-14-17(2)9-12-23(22)31-27(24)26(25)29(32)34/h6-9,12-14,18,20-21,25-26,31H,10-11,15H2,1-5H3','InChIKey=MTHHWUGXPJQOQS-UHFFFAOYSA-N','Cc1cccc(N2C(=O)C3c4[nH]c5ccc(C)cc5c4C4CCC(C(C)(C)C)CC4C3C2=O)c1','1'),
	(243900,5,0,NULL,'Consistent with Molecular Formula','C23H29N3O2',379.501,'Benzo[c]pyrrolo[3,4-a]carbazole-1,3(2H,3aH)-dione, 2-(dimethylamino)-5-ethyl- 3b,4,5,6,7,7a,12,12b-octahydro-9-methyl-','7C828C61F6A59E8E-FICuS-01-7A','D5AE57BA4B3F1ED3-FICTS-01-70','7C828C61F6A59E8E-uuuuu-01-29','InChI=1S/C23H29N3O2/c1-5-13-7-8-14-15(11-13)19-20(23(28)26(22(19)27)25(3)4)21-18(14)16-10-12(2)6-9-17(16)24-21/h6,9-10,13-15,19-20,24H,5,7-8,11H2,1-4H3','InChIKey=LZROUWNHHCPRKE-UHFFFAOYSA-N','CCC1CCC2c3c([nH]c4ccc(C)cc34)C3C(=O)N(N(C)C)C(=O)C3C2C1','1'),
	(243901,5,0,NULL,'Consistent with Molecular Formula','C30H32N2O4',484.5938,'Benzo[c]pyrrolo[3,4-a]carbazole-1,3(2H,3aH)-dione, 2-(1,3-benzodioxol-5-yl)-5-(1,1-dimethylethyl)- 3b,4,5,6,7,7a,12,12b-octahydro-9-methyl-','5DDB60C4408CBF04-FICuS-01-6E','5611EB73FA329BF7-FICTS-01-48','5DDB60C4408CBF04-uuuuu-01-1D','InChI=1S/C30H32N2O4/c1-15-5-9-21-20(11-15)24-18-8-6-16(30(2,3)4)12-19(18)25-26(27(24)31-21)29(34)32(28(25)33)17-7-10-22-23(13-17)36-14-35-22/h5,7,9-11,13,16,18-19,25-26,31H,6,8,12,14H2,1-4H3','InChIKey=XLOWVLGBDIHZSC-UHFFFAOYSA-N','Cc1ccc2[nH]c3c(c2c1)C1CCC(C(C)(C)C)CC1C1C(=O)N(c2ccc4c(c2)OCO4)C(=O)C31','1'),
	(243902,5,0,NULL,'Consistent with Molecular Formula','C29H32N2O2',440.584,NULL,'7A0E929EC39C6609-FICuS-01-64','9B4D4226D3E42B19-FICTS-01-35','7A0E929EC39C6609-uuuuu-01-13','InChI=1S/C29H32N2O2/c1-16-9-12-18(13-10-16)31-27(32)24-21-15-17(29(2,3)4)11-14-19(21)23-20-7-5-6-8-22(20)30-26(23)25(24)28(31)33/h5-10,12-13,17,19,21,24-25,30H,11,14-15H2,1-4H3','InChIKey=IDLOLSJOEPVWGJ-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCC(C(C)(C)C)CC4C3C2=O)cc1','1'),
	(243903,5,0,NULL,'Consistent with Molecular Formula','C29H32N2O2',440.584,NULL,'C4E03FDB3337FB9C-FICuS-01-86','0D3311F27B3B0197-FICTS-01-19','C4E03FDB3337FB9C-uuuuu-01-35','InChI=1S/C29H32N2O2/c1-16-8-7-9-18(14-16)31-27(32)24-21-15-17(29(2,3)4)12-13-19(21)23-20-10-5-6-11-22(20)30-26(23)25(24)28(31)33/h5-11,14,17,19,21,24-25,30H,12-13,15H2,1-4H3','InChIKey=MZIUNYWGEPTMOJ-UHFFFAOYSA-N','Cc1cccc(N2C(=O)C3c4[nH]c5ccccc5c4C4CCC(C(C)(C)C)CC4C3C2=O)c1','1'),
	(243904,0,0,'308246-52-8','Consistent with Molecular Formula','C24H24N2O7',452.4628,'6-[3-(2-Hydroxyethyl)aminopropyl]-5,6-dihydro- 5,11-diketo-2,3-dimethoxy-8,9-(methylenedioxy)- 11H-indeno[1,2-c]isoquinoline\n5H-[1,3]Dioxolo[5,6]indeno[1,2-c]isoquinoline- 5,12(6H)-dione,6-[3-[(2-hydroxyethyl)amino]propyl]-2,3-dimethoxy-','A114F707149BE0B4-FICuS-01-4D','A114F707149BE0B4-FICTS-01-2C','A114F707149BE0B4-uuuuu-01-FC','InChI=1S/C24H24N2O7/c1-30-17-8-13-16(11-18(17)31-2)24(29)26(6-3-4-25-5-7-27)22-14-9-19-20(33-12-32-19)10-15(14)23(28)21(13)22/h8-11,25,27H,3-7,12H2,1-2H3','InChIKey=QCSDJDQOJBQTDV-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNCCO)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(243905,0,0,NULL,'Consistent with Molecular Formula','C24H25ClN2O7',488.9237,'5H-[1,3]Dioxolo[5,6]indeno[1,2-c]isoquinoline-5,12(6H)-dione, 6-[3-[(2-hydroxyethyl)amino]propyl]-2,3-dimethoxy-, monohydrochloride\n6-[3-[(2-Hydroxyethyl)amino]propyl]-5,6-dihydro- 5,11-diketo-2,3-dimethoxy-8,9-(methylenedioxy)-11H-indeno[1,2-c]isoquinoline Hydrochloride','A1E850E22B1639FA-FICuS-01-60','A1E850E22B1639FA-FICTS-01-3F','A114F707149BE0B4-uuuuu-01-FC','InChI=1S/C24H24N2O7.ClH/c1-30-17-8-13-16(11-18(17)31-2)24(29)26(6-3-4-25-5-7-27)22-14-9-19-20(33-12-32-19)10-15(14)23(28)21(13)22;/h8-11,25,27H,3-7,12H2,1-2H3;1H','InChIKey=POXWLZDVWCKKEX-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNCCO)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(243906,25,0,NULL,'Consistent with Molecular Formula','C44H70O16',855.0274,NULL,'4273C543B9A8A104-FICuS-01-40','4273C543B9A8A104-FICTS-01-1F','B6A3D4D1224C29CA-uuuuu-01-19','InChI=1S/C44H70O16/c1-19-8-13-44(53-18-19)20(2)30-27(60-44)15-26-24-7-6-22-14-23(9-11-42(22,4)25(24)10-12-43(26,30)5)55-41-38(59-39-35(51)33(49)31(47)21(3)54-39)36(52)37(29(17-46)57-41)58-40-34(50)32(48)28(16-45)56-40/h6,19-21,23-41,45-52H,7-18H2,1-5H3/t1','InChIKey=LRRDDWMXYOSKIC-NPCCIQSUSA-N','CC1CCC2(OC1)OC1CC3C4CC=C5CC(OC6OC(CO)C(OC7OC(CO)C(O)C7O)C(O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(243907,0,0,NULL,'Consistent with Molecular Formula','C27H28Cl2N4O4',543.4486,'3\',3\\\"-Bis(3-methyl-1,2,4-oxadiazol-5-yl)-5\',5\\\"-dichloro-4\',4\\\"-dimethoxy-1,1-diphenyl-1-heptene','6948241529AB08E1-FICuS-01-3A','6948241529AB08E1-FICTS-01-19','6948241529AB08E1-uuuuu-01-E9','InChI=1S/C27H28Cl2N4O4/c1-6-7-8-9-10-19(17-11-20(24(34-4)22(28)13-17)26-30-15(2)32-36-26)18-12-21(25(35-5)23(29)14-18)27-31-16(3)33-37-27/h10-14H,6-9H2,1-5H3','InChIKey=YEIQNOUZBQKQHC-UHFFFAOYSA-N','CCCCCC=C(c1cc(Cl)c(OC)c(-c2nc(C)no2)c1)c1cc(Cl)c(OC)c(-c2nc(C)no2)c1',NULL),
	(243908,0,0,NULL,'Consistent with Molecular Formula','C36H38O4',534.6938,NULL,'A4B0FA92806488EA-FICuS-01-68','A4B0FA92806488EA-FICTS-01-47','A4B0FA92806488EA-uuuuu-01-17','InChI=1S/C36H38O4/c1-35(2,3)29-13-15-31-25(21-29)9-11-27-23-34-28(24-33(27)39-19-7-17-37-31)12-10-26-22-30(36(4,5)6)14-16-32(26)38-18-8-20-40-34/h13-16,21-24H,7-8,17-20H2,1-6H3','InChIKey=DHNCNEKWFCVUOX-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)C#Cc1cc3c(cc1OCCCO2)C#Cc1cc(C(C)(C)C)ccc1OCCCO3',NULL),
	(243909,0,0,NULL,'Consistent with Molecular Formula','C25H30O2',362.5108,NULL,'17DC6E0AEEAE0E1C-FICuS-01-9B','17DC6E0AEEAE0E1C-FICTS-01-7A','17DC6E0AEEAE0E1C-uuuuu-01-4A','InChI=1S/C25H30O2/c1-24(2,3)20-10-12-22-18(16-20)8-9-19-17-21(25(4,5)6)11-13-23(19)27-15-7-14-26-22/h10-13,16-17H,7,14-15H2,1-6H3','InChIKey=WNMBNXHDUUIEJB-UHFFFAOYSA-N','CC(C)(C)c1ccc2c(c1)C#Cc1cc(C(C)(C)C)ccc1OCCCO2',NULL),
	(243910,0,0,NULL,'Consistent with Molecular Formula','C32H24O4',472.5392,NULL,'0BC570EE2E6F0563-FICuS-01-63','0BC570EE2E6F0563-FICTS-01-42','0BC570EE2E6F0563-uuuuu-01-12','InChI=1S/C32H24O4/c1-5-13-29-25(9-1)17-18-26-10-2-6-14-30(26)35-23-24-36-32-16-8-4-12-28(32)20-19-27-11-3-7-15-31(27)34-22-21-33-29/h1-16H,21-24H2','InChIKey=FHYLKFGCTQRGOE-UHFFFAOYSA-N','C1#Cc2ccccc2OCCOc2ccccc2C#Cc2ccccc2OCCOc2ccccc21',NULL),
	(243911,0,0,NULL,'Consistent with Molecular Formula','C15H13N5O2',295.3,NULL,'0E3ED11FFF0F92F7-FICuS-01-8A','0E3ED11FFF0F92F7-FICTS-01-69','0E3ED11FFF0F92F7-uuuuu-01-39','InChI=1S/C15H13N5O2/c1-22-10-4-5-11-8(6-10)2-3-9-7-12(14(16)21)15-17-18-19-20(15)13(9)11/h4-7H,2-3H2,1H3,(H2,16,21)','InChIKey=WQZOIYUPVFLNQK-UHFFFAOYSA-N','COc1ccc2c(c1)CCc1cc(C(N)=O)c3nnnn3c1-2',NULL),
	(243912,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O3',303.32,NULL,'F9A638E6BEEB0223-FICuS-01-78','909CC42A4C46C72F-FICTS-01-48','F9A638E6BEEB0223-uuuuu-01-27','InChI=1S/C14H17N5O3/c1-3-6-15-14(22)19-18-13(21)10-7-16-12-9(11(10)20)5-4-8(2)17-12/h4-5,7H,3,6H2,1-2H3,(H,18,21)(H2,15,19,22)(H,16,17,20)','InChIKey=QKXSVBLGVPRBKV-UHFFFAOYSA-N','CCCNC(=O)NNC(=O)c1c[nH]c2nc(C)ccc2c1=O',NULL),
	(243913,0,0,NULL,'Consistent with Molecular Formula','C17H22N6OS',358.4604,NULL,'BD635BE09720B7DA-FICuS-01-72','0B4DAAD076995619-FICTS-01-3A','BD635BE09720B7DA-uuuuu-01-21','InChI=1S/C17H22N6OS/c1-4-23(5-2)8-9-25-17-20-16(21-22-17)13-10-18-15-12(14(13)24)7-6-11(3)19-15/h6-7,10H,4-5,8-9H2,1-3H3,(H,18,19,24)(H,20,21,22)','InChIKey=KQFBOVSPARXCLY-UHFFFAOYSA-N','CCN(CC)CCSc1nc(-c2c[nH]c3nc(C)ccc3c2=O)n[nH]1',NULL),
	(243914,0,0,NULL,'Consistent with Molecular Formula','C10H7N5OS',245.2582,NULL,'AC714A6D911EA712-FICuS-01-5D','599A42096C0DB96A-FICTS-01-3C','AC714A6D911EA712-uuuuu-01-0C','InChI=1S/C10H7N5OS/c1-5-2-3-6-8(16)7(4-11-9(6)12-5)10-13-15-17-14-10/h2-4H,1H3,(H,11,12,16)','InChIKey=PBUYLDNLGXBRKS-UHFFFAOYSA-N','Cc1ccc2c(=O)c(-c3nnsn3)c[nH]c2n1',NULL),
	(243915,0,0,NULL,'Consistent with Molecular Formula','C11H8N4OS2',276.3304,NULL,'B1E4653800D4F8E6-FICuS-01-5A','CF07400A9AF5BB2F-FICTS-01-5C','B1E4653800D4F8E6-uuuuu-01-09','InChI=1S/C11H8N4OS2/c1-5-2-3-6-8(16)7(4-12-9(6)13-5)10-14-15-11(17)18-10/h2-4H,1H3,(H,15,17)(H,12,13,16)','InChIKey=OANIEMQAPAOSRH-UHFFFAOYSA-N','Cc1ccc2c(=O)c(-c3n[nH]c(=S)s3)c[nH]c2n1',NULL),
	(243916,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O4',291.306,NULL,'24BF299BE9055716-FICuS-01-51','298473A70AE500CC-FICTS-01-30','24BF299BE9055716-uuuuu-01-00','InChI=1S/C14H17N3O4/c1-9-2-3-10-12(20)11(8-15-13(10)16-9)14(21)17(4-6-18)5-7-19/h2-3,8,18-19H,4-7H2,1H3,(H,15,16,20)','InChIKey=FSQCINLUUZDMCK-UHFFFAOYSA-N','Cc1ccc2c(=O)c(C(=O)N(CCO)CCO)c[nH]c2n1',NULL),
	(243917,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2S2',332.3944,NULL,'DA9B42E6062D0D7A-FICuS-01-70','EC7F97053587BD23-FICTS-01-42','DA9B42E6062D0D7A-uuuuu-01-1F','InChI=1S/C14H12N4O2S2/c1-7-3-4-9-11(19)10(5-15-12(9)16-7)13(20)17-18-8(2)6-22-14(18)21/h3-6H,1-2H3,(H,17,20)(H,15,16,19)','InChIKey=OZPRTYGUUOXTPA-UHFFFAOYSA-N','Cc1ccc2c(=O)c(C(=O)Nn3c(C)csc3=S)c[nH]c2n1',NULL),
	(243918,0,0,NULL,'Consistent with Molecular Formula','C17H19N5OS',341.43,NULL,'5AE475ABA6A2DB4B-FICuS-01-8B','32BD27872BA71774-FICTS-01-28','5AE475ABA6A2DB4B-uuuuu-01-3A','InChI=1S/C17H19N5OS/c1-10-7-8-12-14(23)13(9-18-15(12)19-10)16-21-22-17(24-16)20-11-5-3-2-4-6-11/h7-9,11H,2-6H2,1H3,(H,20,22)(H,18,19,23)','InChIKey=JDAZQAOJCPPENO-UHFFFAOYSA-N','Cc1ccc2c(=O)c(-c3nnc(NC4CCCCC4)s3)c[nH]c2n1',NULL),
	(243919,0,0,NULL,'Consistent with Molecular Formula','C17H21N5O2S',359.4452,NULL,'BC5EF9692EE76150-FICuS-01-73','801EBF31FCB64C8E-FICTS-01-65','BC5EF9692EE76150-uuuuu-01-22','InChI=1S/C17H21N5O2S/c1-10-7-8-12-14(23)13(9-18-15(12)19-10)16(24)21-22-17(25)20-11-5-3-2-4-6-11/h7-9,11H,2-6H2,1H3,(H,21,24)(H,18,19,23)(H2,20,22,25)','InChIKey=RUALMECKZQXYHX-UHFFFAOYSA-N','Cc1ccc2c(=O)c(C(=O)NNC(=S)NC3CCCCC3)c[nH]c2n1',NULL),
	(243920,0,0,NULL,'Consistent with Molecular Formula','C11H9N5OS',259.285,NULL,'4F1882136BD2B563-FICuS-01-46','DB7C338BCCCF9908-FICTS-01-6F','4F1882136BD2B563-uuuuu-01-F5','InChI=1S/C11H9N5OS/c1-5-2-3-6-8(17)7(4-13-9(6)14-5)10-15-16-11(12)18-10/h2-4H,1H3,(H2,12,16)(H,13,14,17)','InChIKey=SITGZPTWPSFRCB-UHFFFAOYSA-N','Cc1ccc2c(=O)c(-c3nnc(N)s3)c[nH]c2n1',NULL),
	(243921,4,0,NULL,'Consistent with Molecular Formula','C38H38N2O2',554.7304,'1,6-Bis[4-(4-aminophenoxy)phenyl]diamantane','22F7ACA2913B04E5-FICuS-01-5C','22F7ACA2913B04E5-FICTS-01-3B','22F7ACA2913B04E5-uuuuu-01-0B','InChI=1S/C38H38N2O2/c39-27-5-13-31(14-6-27)41-29-9-1-25(2-10-29)37-21-23-19-35-33(37)17-24-18-34(37)36(20-23)38(35,22-24)26-3-11-30(12-4-26)42-32-15-7-28(40)8-16-32/h1-16,23-24,33-36H,17-22,39-40H2','InChIKey=ICZJKWFNSLWHTA-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(C34CC5CC6C3CC3CC4C(C5)C6(c4ccc(Oc5ccc(N)cc5)cc4)C3)cc2)cc1','1'),
	(243922,0,0,NULL,'Consistent with Molecular Formula','C38H38N2O2',554.7304,'4,9-Bis[4-(4-aminophenoxy)phenyl]diamantane','042CB29D685F5DD0-FICuS-01-67','042CB29D685F5DD0-FICTS-01-46','042CB29D685F5DD0-uuuuu-01-16','InChI=1S/C38H38N2O2/c39-25-5-13-29(14-6-25)41-27-9-1-23(2-10-27)37-17-31-34-20-38(21-35(31)33(19-37)36(22-38)32(34)18-37)24-3-11-28(12-4-24)42-30-15-7-26(40)8-16-30/h1-16,31-36H,17-22,39-40H2','InChIKey=GNFVTFLSFCYAML-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(C34CC5C6CC7(c8ccc(Oc9ccc(N)cc9)cc8)CC5C(C3)C(C7)C6C4)cc2)cc1',NULL),
	(243923,4,0,NULL,'Consistent with Molecular Formula','C38H38N2O4',586.7292,'1,6-Bis[4-(3-hydroxy-4-aminophenoxy)phenyl]diamantane','77FCF859F87C57DE-FICuS-01-97','77FCF859F87C57DE-FICTS-01-76','77FCF859F87C57DE-uuuuu-01-46','InChI=1S/C38H38N2O4/c39-33-11-9-27(17-35(33)41)43-25-5-1-23(2-6-25)37-19-21-15-31-29(37)13-22-14-30(37)32(16-21)38(31,20-22)24-3-7-26(8-4-24)44-28-10-12-34(40)36(42)18-28/h1-12,17-18,21-22,29-32,41-42H,13-16,19-20,39-40H2','InChIKey=BSMHNENFPARJJF-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(C34CC5CC6C3CC3CC4C(C5)C6(c4ccc(Oc5ccc(N)c(O)c5)cc4)C3)cc2)cc1O','1'),
	(243924,0,0,NULL,'Consistent with Molecular Formula','C34H34N2O4',534.6536,'2,2-Bis[4-(3-hydroxy-4-aminophenoxy)phenyl]adamantane','A6EAE8FDA48361C7-FICuS-01-8C','A6EAE8FDA48361C7-FICTS-01-6B','A6EAE8FDA48361C7-uuuuu-01-3B','InChI=1S/C34H34N2O4/c35-30-11-9-28(18-32(30)37)39-26-5-1-22(2-6-26)34(24-14-20-13-21(16-24)17-25(34)15-20)23-3-7-27(8-4-23)40-29-10-12-31(36)33(38)19-29/h1-12,18-21,24-25,37-38H,13-17,35-36H2','InChIKey=DPMXTDKQWKXVSU-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(C3(c4ccc(Oc5ccc(N)c(O)c5)cc4)C4CC5CC(C4)CC3C5)cc2)cc1O',NULL),
	(243925,0,0,NULL,'Consistent with Molecular Formula','C34H34N2O2',502.6548,'1,3-Bis[4-(4-aminophenoxy)phenyl]adamantane','0D68C7AED04C372E-FICuS-01-75','0D68C7AED04C372E-FICTS-01-54','0D68C7AED04C372E-uuuuu-01-24','InChI=1S/C34H34N2O2/c35-27-5-13-31(14-6-27)37-29-9-1-25(2-10-29)33-18-23-17-24(19-33)21-34(20-23,22-33)26-3-11-30(12-4-26)38-32-15-7-28(36)8-16-32/h1-16,23-24H,17-22,35-36H2','InChIKey=IJRQWQGZNCDRLF-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(C34CC5CC(C3)CC(c3ccc(Oc6ccc(N)cc6)cc3)(C5)C4)cc2)cc1',NULL),
	(243926,2,0,NULL,'Consistent with Molecular Formula','C36H32F6N2O2',638.6514,'1,3-Bis[4-(2-trifluoromethyl-4-aminphenoxy)phenyl]adamantane','9FBBE28947E95B3A-FICuS-01-86','9FBBE28947E95B3A-FICTS-01-65','9FBBE28947E95B3A-uuuuu-01-35','InChI=1S/C36H32F6N2O2/c37-35(38,39)29-14-25(43)5-11-31(29)45-27-7-1-23(2-8-27)33-16-21-13-22(17-33)19-34(18-21,20-33)24-3-9-28(10-4-24)46-32-12-6-26(44)15-30(32)36(40,41)42/h1-12,14-15,21-22H,13,16-20,43-44H2','InChIKey=VHHCGLVSQLNSLN-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(C34CC5CC(C3)CC(c3ccc(Oc6ccc(N)cc6C(F)(F)F)cc3)(C5)C4)cc2)c(C(F)(F)F)c1','1'),
	(243927,0,0,NULL,'Consistent with Molecular Formula','C34H34N2O4',534.6536,'1,3-Bis[4-(3-hydroxy-4-aminophenoxy)phenyl]adamantane','A951779FEE871120-FICuS-01-51','A951779FEE871120-FICTS-01-30','A951779FEE871120-uuuuu-01-00','InChI=1S/C34H34N2O4/c35-29-11-9-27(14-31(29)37)39-25-5-1-23(2-6-25)33-16-21-13-22(17-33)19-34(18-21,20-33)24-3-7-26(8-4-24)40-28-10-12-30(36)32(38)15-28/h1-12,14-15,21-22,37-38H,13,16-20,35-36H2','InChIKey=GZCBJBVZOBEEQS-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(C34CC5CC(C3)CC(c3ccc(Oc6ccc(N)c(O)c6)cc3)(C5)C4)cc2)cc1O',NULL),
	(243928,4,0,NULL,'Consistent with Molecular Formula','C14H22N2',218.3412,'1,6-Diaminodiamantane','7112000D43F51001-FICuS-01-0A','7112000D43F51001-FICTS-01-E9','7112000D43F51001-uuuuu-01-B9','InChI=1S/C14H22N2/c15-13-6-8-3-10-9(13)1-7-2-11(13)12(4-8)14(10,16)5-7/h7-12H,1-6,15-16H2','InChIKey=WMBTVDOFORJFEB-UHFFFAOYSA-N','NC12CC3CC4C1CC1CC2C(C3)C4(N)C1','1'),
	(243929,0,0,NULL,'Consistent with Molecular Formula','C14H22N2',218.3412,'4,9-Diaminodiamantane','0E5BFD4DDB87C04F-FICuS-01-97','0E5BFD4DDB87C04F-FICTS-01-76','0E5BFD4DDB87C04F-uuuuu-01-46','InChI=1S/C14H22N2/c15-13-1-7-8-4-14(16)5-9(7)11(3-13)12(6-14)10(8)2-13/h7-12H,1-6,15-16H2','InChIKey=OQFGCBHYTPVGEY-UHFFFAOYSA-N','NC12CC3C4CC5(N)CC3C(C1)C(C5)C4C2',NULL),
	(243930,0,0,NULL,'Consistent with Molecular Formula','C24H29N7O4',479.5376,NULL,'77C716F07AA340E2-FICuS-01-53','77C716F07AA340E2-FICTS-01-32','77C716F07AA340E2-uuuuu-01-02','InChI=1S/C24H29N7O4/c1-14(32)35-13-19-26-20-21(30(19)3)17(33-4)12-15(22(20)34-5)23-25-16-6-7-18(27-24(16)28-23)31-10-8-29(2)9-11-31/h6-7,12H,8-11,13H2,1-5H3,(H,25,27,28)','InChIKey=BKDOSMQFNDTFQK-UHFFFAOYSA-N','COc1c(-c2nc3ccc(N4CCN(C)CC4)nc3[nH]2)cc(OC)c2c1nc(COC(C)=O)n2C',NULL),
	(243931,0,0,NULL,'Consistent with Molecular Formula','C22H27N7O3',437.5004,NULL,'838122C11D3B3815-FICuS-01-2E','838122C11D3B3815-FICTS-01-0D','838122C11D3B3815-uuuuu-01-DD','InChI=1S/C22H27N7O3/c1-27-7-9-29(10-8-27)16-6-5-14-22(25-16)26-21(23-14)13-11-15(31-3)19-18(20(13)32-4)24-17(12-30)28(19)2/h5-6,11,30H,7-10,12H2,1-4H3,(H,23,25,26)','InChIKey=LOQPTSXAKNEIJO-UHFFFAOYSA-N','COc1c(-c2nc3ccc(N4CCN(C)CC4)nc3[nH]2)cc(OC)c2c1nc(CO)n2C',NULL),
	(243932,0,0,NULL,'Consistent with Molecular Formula','C22H26ClN7O2',455.9461,NULL,'C23A3E027F311B51-FICuS-01-44','C23A3E027F311B51-FICTS-01-23','C23A3E027F311B51-uuuuu-01-F3','InChI=1S/C22H26ClN7O2/c1-28-7-9-30(10-8-28)16-6-5-14-22(26-16)27-21(24-14)13-11-15(31-3)19-18(20(13)32-4)25-17(12-23)29(19)2/h5-6,11H,7-10,12H2,1-4H3,(H,24,26,27)','InChIKey=VHJOJRXOADTDKN-UHFFFAOYSA-N','COc1c(-c2nc3ccc(N4CCN(C)CC4)nc3[nH]2)cc(OC)c2c1nc(CCl)n2C',NULL),
	(243933,0,0,NULL,'Consistent with Molecular Formula','C23H29N7O3',451.5272,NULL,'FFEAF7FD7BA363AC-FICuS-01-BA','4BECE0A5CB9F8CA0-FICTS-01-7F','FFEAF7FD7BA363AC-uuuuu-01-69','InChI=1S/C23H29N7O3/c1-28-8-10-30(11-9-28)17-7-6-15-23(26-17)27-22(24-15)14-12-16(32-4)20-19(21(14)33-5)25-18(13-31-3)29(20)2/h6-7,12H,8-11,13H2,1-5H3,(H,24,26,27)','InChIKey=YMXYFXPXRJPITD-UHFFFAOYSA-N','COCc1nc2c(OC)c(-c3nc4ccc(N5CCN(C)CC5)nc4[nH]3)cc(OC)c2n1C',NULL),
	(243934,0,0,NULL,'Consistent with Molecular Formula','C20H23N7O3',409.4468,NULL,'ACA71695ED38FF9A-FICuS-01-92','6E1C6942B5CF10DA-FICTS-01-50','ACA71695ED38FF9A-uuuuu-01-41','InChI=1S/C20H23N7O3/c1-25-5-7-27(8-6-25)14-4-3-12-20(23-14)24-19(21-12)11-9-13(29)17-16(18(11)30)22-15(10-28)26(17)2/h3-4,9,28-30H,5-8,10H2,1-2H3,(H,21,23,24)','InChIKey=QXJRMVZZXNZISD-UHFFFAOYSA-N','CN1CCN(c2ccc3nc(-c4cc(O)c5c(nc(CO)n5C)c4O)[nH]c3n2)CC1',NULL),
	(243935,1,0,NULL,'Consistent with Molecular Formula','C20H23N7O4',425.4462,NULL,'FB5549ACF7163975-FICuS-01-66','7185D2BE3A10B726-FICTS-01-2E','FB5549ACF7163975-uuuuu-01-15','InChI=1S/C20H23N7O4/c1-25-5-7-27(8-6-25)11-4-3-10-19(23-11)24-20(21-10)13-16(29)14-15(18(31)17(13)30)26(2)12(9-28)22-14/h3-4,15,28-30H,5-9H2,1-2H3,(H,21,23,24)/t15-/m0/s1','InChIKey=XWPCUDYPOVFJSB-HNNXBMFYSA-N','CN1CCN(c2ccc3nc(C4=C(O)C(=O)C5C(=C4O)N=C(CO)N5C)[nH]c3n2)CC1','1'),
	(243936,0,0,NULL,'Consistent with Molecular Formula','C20H21N7O4',423.4304,NULL,'7AA61D5398D73099-FICuS-01-54','7AA61D5398D73099-FICTS-01-33','7AA61D5398D73099-uuuuu-01-03','InChI=1S/C20H21N7O4/c1-25-5-7-27(8-6-25)11-4-3-10-19(23-11)24-20(21-10)13-16(29)14-15(18(31)17(13)30)26(2)12(9-28)22-14/h3-4,28,30H,5-9H2,1-2H3,(H,21,23,24)','InChIKey=LLQKRTUBWGEDEV-UHFFFAOYSA-N','CN1CCN(c2ccc3nc(C4=C(O)C(=O)c5c(nc(CO)n5C)C4=O)[nH]c3n2)CC1',NULL),
	(243937,0,0,NULL,'Consistent with Molecular Formula','C20H20ClN7O3',441.8761,NULL,'D55641DCC1E1E899-FICuS-01-70','D55641DCC1E1E899-FICTS-01-4F','D55641DCC1E1E899-uuuuu-01-1F','InChI=1S/C20H20ClN7O3/c1-26-5-7-28(8-6-26)11-4-3-10-19(24-11)25-20(22-10)13-16(29)14-15(18(31)17(13)30)27(2)12(9-21)23-14/h3-4,30H,5-9H2,1-2H3,(H,22,24,25)','InChIKey=QXJCOJZJIVPZDU-UHFFFAOYSA-N','CN1CCN(c2ccc3nc(C4=C(O)C(=O)c5c(nc(CCl)n5C)C4=O)[nH]c3n2)CC1',NULL),
	(243938,8,0,NULL,'Consistent with Molecular Formula','C44H81N11O11',940.191,'KLVVVGAVGV','5837CA7177D3B533-FICuS-01-4C','5837CA7177D3B533-FICTS-01-2B','5837CA7177D3B533-uuuuu-01-FB','InChI=1S/C44H81N11O11/c1-21(2)18-29(50-38(59)28(46)16-14-15-17-45)39(60)53-34(24(7)8)42(63)55-35(25(9)10)43(64)54-33(23(5)6)41(62)47-19-30(56)49-27(13)37(58)52-32(22(3)4)40(61)48-20-31(57)51-36(26(11)12)44(65)66/h21-29,32-36H,14-20,45-46H2,1-13H3,(H,47,62','InChIKey=LVFOCONPPZIORE-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)CCCCN)C(=O)NC(C(=O)NC(C(=O)NC(C(=O)NCC(=O)NC(C)C(=O)NC(C(=O)NCC(=O)NC(C(=O)O)C(C)C)C(C)C)C(C)C)C(C)C)C(C)C','1'),
	(243939,8,0,NULL,'Consistent with Molecular Formula','C43H77N11O13',956.1472,'Ras Peptide PR6V10 (KLVVVGADGV)','E381AAF11242B668-FICuS-01-50','E381AAF11242B668-FICTS-01-2F','E381AAF11242B668-uuuuu-01-FF','InChI=1S/C43H77N11O13/c1-20(2)16-27(50-37(60)26(45)14-12-13-15-44)39(62)52-33(22(5)6)41(64)54-34(23(7)8)42(65)53-32(21(3)4)40(63)47-18-29(55)48-25(11)36(59)49-28(17-31(57)58)38(61)46-19-30(56)51-35(24(9)10)43(66)67/h20-28,32-35H,12-19,44-45H2,1-11H3,(H,46','InChIKey=AMUQPPLBVDXZQM-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)CCCCN)C(=O)NC(C(=O)NC(C(=O)NC(C(=O)NCC(=O)NC(C)C(=O)NC(CC(=O)O)C(=O)NCC(=O)NC(C(=O)O)C(C)C)C(C)C)C(C)C)C(C)C','1'),
	(243940,8,0,NULL,'Consistent with Molecular Formula','C42H77N11O11',912.1374,'Ras Peptide PR7V10 (KLVVVGAAGV)','E01280BBF901F229-FICuS-01-4E','E01280BBF901F229-FICTS-01-2D','E01280BBF901F229-uuuuu-01-FD','InChI=1S/C42H77N11O11/c1-20(2)17-28(49-37(58)27(44)15-13-14-16-43)38(59)51-32(22(5)6)40(61)53-33(23(7)8)41(62)52-31(21(3)4)39(60)46-18-29(54)47-26(12)36(57)48-25(11)35(56)45-19-30(55)50-34(24(9)10)42(63)64/h20-28,31-34H,13-19,43-44H2,1-12H3,(H,45,56)(H,46','InChIKey=QWKJPTBJKPBHRN-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)CCCCN)C(=O)NC(C(=O)NC(C(=O)NC(C(=O)NCC(=O)NC(C)C(=O)NC(C)C(=O)NCC(=O)NC(C(=O)O)C(C)C)C(C)C)C(C)C)C(C)C','1'),
	(243941,15,0,NULL,'Consistent with Molecular Formula','C75H129N19O21S',1665.0188,'Ras Peptide PR18 (YKLVVVGACGVGKSALT)','6D1F947A4684523B-FICuS-01-4F','6D1F947A4684523B-FICTS-01-2E','6D1F947A4684523B-uuuuu-01-FE','InChI=1S/C75H129N19O21S/c1-36(2)28-50(69(108)94-61(44(15)96)75(114)115)86-63(102)43(14)83-70(109)52(34-95)88-66(105)48(20-16-18-26-76)84-55(99)32-81-71(110)57(38(5)6)90-56(100)33-79-65(104)53(35-116)89-62(101)42(13)82-54(98)31-80-72(111)58(39(7)8)92-74(11','InChIKey=OJXZJPAYTRWBOA-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)NC(=O)C(CO)NC(=O)C(CCCCN)NC(=O)CNC(=O)C(NC(=O)CNC(=O)C(CS)NC(=O)C(C)NC(=O)CNC(=O)C(NC(=O)C(NC(=O)C(NC(=O)C(CC(C)C)NC(=O)C(CCCCN)NC(=O)C(N)Cc1ccc(O)cc1)C(C)C)C(C)C)C(C)C)C(C)C)C(=O)NC(C(=O)O)C(C)O','1'),
	(243942,15,0,NULL,'Consistent with Molecular Formula','C70H126N18O20',1539.874,'Ras Peptide PR54 (KLVVVGAGDVGKSALTI)','6C054B520987BDBF-FICuS-01-68','6C054B520987BDBF-FICTS-01-47','6C054B520987BDBF-uuuuu-01-17','InChI=1S/C70H126N18O20/c1-18-39(14)56(70(107)108)87-69(106)57(42(17)89)88-63(100)45(27-33(2)3)81-59(96)41(16)78-61(98)44(24-20-22-26-72)79-49(91)32-76-65(102)52(35(6)7)83-64(101)47(29-51(93)94)80-50(92)31-74-58(95)40(15)77-48(90)30-75-66(103)53(36(8)9)85-','InChIKey=UGDBYTRWMHADCL-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(NC(=O)C(CC(C)C)NC(=O)C(C)NC(=O)C(CCCCN)NC(=O)CNC(=O)C(NC(=O)C(CC(=O)O)NC(=O)CNC(=O)C(C)NC(=O)CNC(=O)C(NC(=O)C(NC(=O)C(NC(=O)C(CC(C)C)NC(=O)C(N)CCCCN)C(C)C)C(C)C)C(C)C)C(C)C)C(C)O)C(=O)O','1'),
	(243943,10,0,NULL,'Consistent with Molecular Formula','C16H34ClN3O10',463.9117,'.beta.-D-Glucopyranosylamine, N,N\'-(iminodi-2,1-ethanediyl)bis-, monohydrochloride','001AD1605E0556AC-FICuS-01-42','001AD1605E0556AC-FICTS-01-21','00E6768561888FE2-uuuuu-01-F7','InChI=1S/C16H33N3O10.ClH/c20-5-7-9(22)11(24)13(26)15(28-7)18-3-1-17-2-4-19-16-14(27)12(25)10(23)8(6-21)29-16;/h7-27H,1-6H2;1H','InChIKey=HHKRMEOZZYIERG-UHFFFAOYSA-N','Cl.OCC1OC(NCCNCCNC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(243944,10,0,NULL,'Consistent with Molecular Formula','C16H34ClN3O10',463.9117,NULL,'001AD1605E0556AC-FICuS-01-42','001AD1605E0556AC-FICTS-01-21','00E6768561888FE2-uuuuu-01-F7','InChI=1S/C16H33N3O10.ClH/c20-5-7-9(22)11(24)13(26)15(28-7)18-3-1-17-2-4-19-16-14(27)12(25)10(23)8(6-21)29-16;/h7-27H,1-6H2;1H','InChIKey=HHKRMEOZZYIERG-UHFFFAOYSA-N','Cl.OCC1OC(NCCNCCNC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(243945,0,1,NULL,'Consistent with Molecular Formula','C24H17N3O2S',411.4772,NULL,'0E64672BB5338B10-FICuS-01-3F','0E64672BB5338B10-FICTS-01-1E','0E64672BB5338B10-uuuuu-01-EE','InChI=1S/C24H17N3O2S/c1-15-10-12-19-21(14-15)30-24(26-19)27-22(13-11-16-6-2-5-9-20(16)28)25-18-8-4-3-7-17(18)23(27)29/h2-14,28H,1H3','InChIKey=MCYWAVDDYMQBJZ-UHFFFAOYSA-N','Cc1ccc2nc(-n3c(/C=C/c4ccccc4O)nc4ccccc4c3=O)sc2c1','1'),
	(243946,0,1,NULL,'Consistent with Molecular Formula','C24H17N3O3S',427.4766,NULL,'5B0E5EF80E02DF00-FICuS-01-6C','5B0E5EF80E02DF00-FICTS-01-4B','5B0E5EF80E02DF00-uuuuu-01-1B','InChI=1S/C24H17N3O3S/c1-30-16-11-12-19-21(14-16)31-24(26-19)27-22(13-10-15-6-2-5-9-20(15)28)25-18-8-4-3-7-17(18)23(27)29/h2-14,28H,1H3','InChIKey=XHOQYWUNVZZTNR-UHFFFAOYSA-N','COc1ccc2nc(-n3c(/C=C/c4ccccc4O)nc4ccccc4c3=O)sc2c1','1'),
	(243947,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O2S',379.4758,NULL,'19A7FDE95006A615-FICuS-01-59','19A7FDE95006A615-FICTS-01-38','19A7FDE95006A615-uuuuu-01-08','InChI=1S/C21H21N3O2S/c1-25-16-8-6-15(7-9-16)20-19(14-23-10-12-26-13-11-23)27-21-22-17-4-2-3-5-18(17)24(20)21/h2-9H,10-14H2,1H3','InChIKey=IWIBYZHTKNJIIU-UHFFFAOYSA-N','COc1ccc(-c2c(CN3CCOCC3)sc3nc4ccccc4n23)cc1',NULL),
	(243948,0,0,NULL,'Consistent with Molecular Formula','C21H23N3OS',365.4922,NULL,'932D30A77E5119BF-FICuS-01-58','932D30A77E5119BF-FICTS-01-37','932D30A77E5119BF-uuuuu-01-07','InChI=1S/C21H23N3OS/c1-4-23(5-2)14-19-20(15-10-12-16(25-3)13-11-15)24-18-9-7-6-8-17(18)22-21(24)26-19/h6-13H,4-5,14H2,1-3H3','InChIKey=LLCYMTBWUXUDBI-UHFFFAOYSA-N','CCN(CC)Cc1sc2nc3ccccc3n2c1-c1ccc(OC)cc1',NULL),
	(243949,0,0,NULL,'Consistent with Molecular Formula','C25H18ClN3O2S',459.9491,NULL,'53882A915FB02F21-FICuS-01-44','53882A915FB02F21-FICTS-01-23','53882A915FB02F21-uuuuu-01-F3','InChI=1S/C25H18ClN3O2S/c1-31-19-12-6-16(7-13-19)22-15-32-24(28-22)14-23-27-21-5-3-2-4-20(21)25(30)29(23)18-10-8-17(26)9-11-18/h2-13,15H,14H2,1H3','InChIKey=UNWZIDBAHUPTCX-UHFFFAOYSA-N','COc1ccc(-c2csc(Cc3nc4ccccc4c(=O)n3-c3ccc(Cl)cc3)n2)cc1',NULL),
	(243950,0,0,NULL,'Consistent with Molecular Formula','C24H15Cl2N3OS',464.368,NULL,'26763617E3A2FB82-FICuS-01-4A','26763617E3A2FB82-FICTS-01-29','26763617E3A2FB82-uuuuu-01-F9','InChI=1S/C24H15Cl2N3OS/c25-16-7-5-15(6-8-16)21-14-31-23(28-21)13-22-27-20-4-2-1-3-19(20)24(30)29(22)18-11-9-17(26)10-12-18/h1-12,14H,13H2','InChIKey=RMEKFIRIZBZTGS-UHFFFAOYSA-N','O=c1c2ccccc2nc(Cc2nc(-c3ccc(Cl)cc3)cs2)n1-c1ccc(Cl)cc1',NULL),
	(243951,0,0,NULL,'Consistent with Molecular Formula','C26H19Br2N3O3S',613.3224,NULL,'964D7F3D69C65228-FICuS-01-5B','964D7F3D69C65228-FICTS-01-3A','964D7F3D69C65228-uuuuu-01-0A','InChI=1S/C26H19Br2N3O3S/c1-33-18-7-3-15(4-8-18)22-14-35-24(29-22)13-23-30-25-20(11-16(27)12-21(25)28)26(32)31(23)17-5-9-19(34-2)10-6-17/h3-12,14H,13H2,1-2H3','InChIKey=SORJXWPCANNSSL-UHFFFAOYSA-N','COc1ccc(-c2csc(Cc3nc4c(Br)cc(Br)cc4c(=O)n3-c3ccc(OC)cc3)n2)cc1',NULL),
	(243952,0,0,NULL,'Consistent with Molecular Formula','C24H15Br2N3O2S',569.2694,NULL,'1E4E2A9E2EDA3A5F-FICuS-01-92','1E4E2A9E2EDA3A5F-FICTS-01-71','1E4E2A9E2EDA3A5F-uuuuu-01-41','InChI=1S/C24H15Br2N3O2S/c1-31-17-9-7-14(8-10-17)20-13-32-24(27-20)29-22(15-5-3-2-4-6-15)28-21-18(23(29)30)11-16(25)12-19(21)26/h2-13H,1H3','InChIKey=UTOCJVUHUIXATD-UHFFFAOYSA-N','COc1ccc(-c2csc(-n3c(-c4ccccc4)nc4c(Br)cc(Br)cc4c3=O)n2)cc1',NULL),
	(243953,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO3',331.7981,'tortuosine','DC19D3765A207058-FICuS-01-48','DC19D3765A207058-FICTS-01-27','FE6C80DCC6B25AFE-uuuuu-01-57','InChI=1S/C18H18NO3.ClH/c1-20-13-6-11-4-5-19-10-12-7-16(21-2)17(22-3)9-14(12)15(8-13)18(11)19;/h6-10H,4-5H2,1-3H3;1H/q+1;/p-1','InChIKey=YBWUPYZLRVQSKI-UHFFFAOYSA-M','COc1cc2c3c(c1)c1cc(OC)c(OC)cc1c[n+]3CC2.[Cl-]',NULL),
	(243954,0,0,NULL,'Consistent with Molecular Formula','C19H10N2O3S',346.3596,NULL,'5152CC704F2D35E9-FICuS-01-57','5152CC704F2D35E9-FICTS-01-36','5152CC704F2D35E9-uuuuu-01-06','InChI=1S/C19H10N2O3S/c1-24-19(23)13-8-11-17(22)15-14-10(6-7-20-16(14)18(11)25-13)9-4-2-3-5-12(9)21-15/h2-8H,1H3','InChIKey=GTQVVTXGQQQEHL-UHFFFAOYSA-N','COC(=O)c1cc2c(s1)-c1nccc3c1c(nc1ccccc13)C2=O',NULL),
	(243955,0,0,NULL,'Consistent with Molecular Formula','C15H9N3O',247.2556,NULL,'E5372124CF347146-FICuS-01-36','E5372124CF347146-FICTS-01-15','E5372124CF347146-uuuuu-01-E5','InChI=1S/C15H9N3O/c16-10-7-12(19)15-13-9(5-6-17-14(10)13)8-3-1-2-4-11(8)18-15/h1-7H,16H2','InChIKey=PIBOVIRTUIQUCT-UHFFFAOYSA-N','NC1=CC(=O)c2nc3ccccc3c3ccnc1c23',NULL),
	(243956,6,0,NULL,'Consistent with Molecular Formula','C36H38N2O4',562.7072,NULL,'289729E2D9633333-FICuS-01-35','035A4E60F79D628B-FICTS-01-3A','8736B897D1C0CCB6-uuuuu-01-1E','InChI=1S/C36H38N2O4/c1-3-36(41)18-16-30-26-13-11-22-21-23(12-14-24(22)25(26)15-17-35(30,36)2)37-19-20-42-34(40)29-9-6-8-28-32(29)38-31-10-5-4-7-27(31)33(28)39/h1,4-10,21,24-26,30,41H,11-20H2,2H3,(H,38,39)/b37-23+/t24-,25+,26+,30-,35-,36-/m0/s1','InChIKey=RNNVAXDYBXNRQD-CNWFNVNNSA-N','C#CC1(O)CCC2C3CCC4=C/C(=N\\CCOC(=O)c5cccc6c(=O)c7ccccc7[nH]c56)CCC4C3CCC21C','1'),
	(243957,6,0,NULL,'Consistent with Molecular Formula','C36H38N2O3',546.7078,NULL,'23EB006D969DFE6D-FICuS-01-7E','23EB006D969DFE6D-FICTS-01-5D','A049AB69013AEDA0-uuuuu-01-15','InChI=1S/C36H38N2O3/c1-3-36(40)18-16-31-29-13-11-23-22-26(12-14-27(23)28(29)15-17-35(31,36)2)37-19-20-41-34(39)30-9-6-8-25-21-24-7-4-5-10-32(24)38-33(25)30/h1,4-10,21-22,27-29,31,40H,11-20H2,2H3/b37-26+/t27-,28+,29+,31-,35-,36-/m0/s1','InChIKey=FGPQFRAMWAWRGN-YXIKAUAYSA-N','C#CC1(O)CCC2C3CCC4=C/C(=N\\CCOC(=O)c5cccc6cc7ccccc7nc56)CCC4C3CCC21C','1'),
	(243958,0,0,'209783-80-2','Consistent with Molecular Formula','C21H20N4O3',376.414,'N-(2-Aminophenyl)-4-[N-(pyridin-3-yl-methoxycarbonyl)aminomethyl]benzamide\nCarbamic acid, [[4-[[(2-aminophenyl)amino]carbonyl]phenyl] methyl]-, 3-pyridinylmethyl ester','1A4A71BDFA354B2E-FICuS-01-78','1A4A71BDFA354B2E-FICTS-01-57','1A4A71BDFA354B2E-uuuuu-01-27','InChI=1S/C21H20N4O3/c22-18-5-1-2-6-19(18)25-20(26)17-9-7-15(8-10-17)13-24-21(27)28-14-16-4-3-11-23-12-16/h1-12H,13-14,22H2,(H,24,27)(H,25,26)','InChIKey=INVTYAOGFAGBOE-UHFFFAOYSA-N','Nc1ccccc1NC(=O)c1ccc(CNC(=O)OCc2cccnc2)cc1',NULL),
	(243959,2,2,NULL,'Consistent with Molecular Formula','C20H26N2O4S2',422.5564,'Cystothiazole A','1CFD19D7FB90EAAE-FICuS-01-A7','1CFD19D7FB90EAAE-FICTS-01-86','C8D3E5D60FEBF42B-uuuuu-01-47','InChI=1S/C20H26N2O4S2/c1-12(2)19-22-15(11-28-19)20-21-14(10-27-20)7-8-16(24-4)13(3)17(25-5)9-18(23)26-6/h7-13,16H,1-6H3/b8-7+,17-9+/t13-,16+/m1/s1','InChIKey=LRTJMINIVSPVMX-ZVJWTWILSA-N','COC(=O)/C=C(/OC)C(C)C(/C=C/c1csc(-c2csc(C(C)C)n2)n1)OC','1'),
	(243960,11,0,NULL,'Consistent with Molecular Formula','C30H50O2',442.7238,'Arnidiol\nTaraxast-20(30)-ene-3.beta.,16.beta.-diol','395A4C11EE2CF134-FICuS-01-5F','395A4C11EE2CF134-FICTS-01-3E','B244A715221F6463-uuuuu-01-DE','InChI=1S/C30H50O2/c1-18-11-14-28(6)24(32)17-30(8)20(25(28)19(18)2)9-10-22-27(5)15-13-23(31)26(3,4)21(27)12-16-29(22,30)7/h19-25,31-32H,1,9-17H2,2-8H3/t19-,20-,21+,22-,23+,24+,25+,27+,28-,29-,30-/m1/s1','InChIKey=IOPDFSGGBHSXSV-ZPWDLUOLSA-N','C=C1CCC2(C)C(O)CC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1C','1'),
	(243961,11,0,NULL,'Consistent with Molecular Formula','C30H50O3',458.7232,'Helenatriol B(sub 0)\nTaraxast-20-ene-3.beta.,16.beta.,28-triol','2E2CFCB0407E4F6D-FICuS-01-82','2E2CFCB0407E4F6D-FICTS-01-61','8F6650C0DA6F16B5-uuuuu-01-17','InChI=1S/C30H50O3/c1-18-10-15-30(17-31)24(33)16-29(7)20(25(30)19(18)2)8-9-22-27(5)13-12-23(32)26(3,4)21(27)11-14-28(22,29)6/h10,19-25,31-33H,8-9,11-17H2,1-7H3/t19-,20-,21+,22-,23+,24+,25+,27+,28-,29-,30+/m1/s1','InChIKey=SAJCKXGPHBRCAY-BVCMAEDNSA-N','CC1=CCC2(CO)C(O)CC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1C','1'),
	(243962,9,0,NULL,'Consistent with Molecular Formula','C30H50O2',442.7238,'Maniladiol\nOlean-12-ene-3.beta.,16.beta.-diol','12118A081497C140-FICuS-01-1A','12118A081497C140-FICTS-01-F9','E18E138E6CFA7082-uuuuu-01-1B','InChI=1S/C30H50O2/c1-25(2)15-16-27(5)20(17-25)19-9-10-22-28(6)13-12-23(31)26(3,4)21(28)11-14-29(22,7)30(19,8)18-24(27)32/h9,20-24,31-32H,10-18H2,1-8H3/t20-,21-,22+,23-,24-,27-,28-,29+,30+/m0/s1','InChIKey=VLRYIIPJIVGFIV-QQSFYHFXSA-N','CC1(C)CCC2(C)C(O)CC3(C)C(=CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C2C1','1'),
	(243963,9,2,NULL,'Consistent with Molecular Formula','C68H84Cl4N2O13',1279.2292,'N-(5.alpha.,3.beta.-Cholestanyl)-N-[6,6-(3\',3\\\"-dicarboxy-5\'~ ,5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-5- hexenyl]-3,3-(3\',3\\\" -dicarboxy-5\',5\\\"-dichloro-4\',4\\\"-dimethoxydiphenyl)-2-propenamide tetraammonium salt','82455BB842AF6E20-FICuS-01-55','82455BB842AF6E20-FICTS-01-34','C7090467BD25CA3E-uuuuu-01-13','InChI=1S/C68H81Cl4NO13.H3N/c1-36(2)14-13-15-37(3)51-19-20-52-45-18-17-42-34-43(21-23-67(42,4)53(45)22-24-68(51,52)5)73(58(74)35-46(40-28-49(65(79)80)61(85-8)56(71)32-40)41-29-50(66(81)82)62(86-9)57(72)33-41)25-12-10-11-16-44(38-26-47(63(75)76)59(83-6)54(6','InChIKey=UJHHSJZEVCAUDF-UQODSHEBSA-N','COc1c(Cl)cc(C(=CCCCCN(C(=O)C=C(c2cc(Cl)c(OC)c(C(=O)O)c2)c2cc(Cl)c(OC)c(C(=O)O)c2)C2CCC3(C)C(CCC4C3CCC3(C)C(C(C)CCCC(C)C)CCC43)C2)c2cc(Cl)c(OC)c(C(=O)O)c2)cc1C(=O)O.N','1'),
	(243964,0,0,NULL,'Consistent with Molecular Formula','C24H27N3O2S2',453.6162,NULL,'77D4034F58C7900A-FICuS-01-4B','77D4034F58C7900A-FICTS-01-2A','77D4034F58C7900A-uuuuu-01-FA','InChI=1S/C24H27N3O2S2/c1-4-25(5-2)16-17-31-23-21(18(3)28)22(29)26(19-12-8-6-9-13-19)24(30)27(23)20-14-10-7-11-15-20/h6-15H,4-5,16-17H2,1-3H3','InChIKey=YSKOCGLOGUJUJS-UHFFFAOYSA-N','CCN(CC)CCSc1c(C(C)=O)c(=O)n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(243965,0,0,NULL,'Consistent with Molecular Formula','C22H40ClN3O5S',494.0881,NULL,'2693090D345122F4-FICuS-01-23','2693090D345122F4-FICTS-01-02','266FAEE80BDCFBBA-uuuuu-01-61','InChI=1S/C22H39N3O5S.ClH/c1-16-17(2)21(18(3)19-10-11-22(4,5)30-20(16)19)31(26,27)25(29-15-9-12-23)13-7-6-8-14-28-24;/h6-15,23-24H2,1-5H3;1H','InChIKey=HJOIXHQSCXIPHV-UHFFFAOYSA-N','Cc1c(C)c(S(=O)(=O)N(CCCCCON)OCCCN)c(C)c2c1OC(C)(C)CC2.Cl',NULL),
	(243966,0,0,NULL,'Consistent with Molecular Formula','C27H45ClN4O6S2',621.2487,NULL,'3E508F07D32A7485-FICuS-01-4B','3E508F07D32A7485-FICTS-01-2A','3EAC28E2ECA7ADCB-uuuuu-01-5D','InChI=1S/C27H44N4O6S2.ClH/c1-20-16-22(3)26(23(4)17-20)38(32,33)30(12-7-10-28)36-14-9-15-37-31(13-8-11-29)39(34,35)27-24(5)18-21(2)19-25(27)6;/h16-19H,7-15,28-29H2,1-6H3;1H','InChIKey=NQLDOTYIRASGAR-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)N(CCCN)OCCCON(CCCN)S(=O)(=O)c2c(C)cc(C)cc2C)c(C)c1.Cl',NULL),
	(243967,0,0,NULL,'Consistent with Molecular Formula','C25H36N2O6S2',524.6892,NULL,'541C7D94039E8B12-FICuS-01-4A','541C7D94039E8B12-FICTS-01-29','541C7D94039E8B12-uuuuu-01-F9','InChI=1S/C25H36N2O6S2/c1-18-14-20(3)24(21(4)15-18)34(28,29)26-10-11-27(33-13-9-7-8-12-32-26)35(30,31)25-22(5)16-19(2)17-23(25)6/h14-17H,7-13H2,1-6H3','InChIKey=YGOQJMDSXPOELG-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)N2CCN(S(=O)(=O)c3c(C)cc(C)cc3C)OCCCCCO2)c(C)c1',NULL),
	(243968,0,0,NULL,'Consistent with Molecular Formula','C48H68N4O12S4',1021.3248,NULL,'F7E4B641BA53D216-FICuS-01-62','F7E4B641BA53D216-FICTS-01-41','F7E4B641BA53D216-uuuuu-01-11','InChI=1S/C48H68N4O12S4/c1-33-25-37(5)45(38(6)26-33)65(53,54)49-17-13-18-50(66(55,56)46-39(7)27-34(2)28-40(46)8)63-23-16-24-64-52(68(59,60)48-43(11)31-36(4)32-44(48)12)20-14-19-51(62-22-15-21-61-49)67(57,58)47-41(9)29-35(3)30-42(47)10/h25-32H,13-24H2,1-12H','InChIKey=ODPAHDDTSVFCSQ-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)N2CCCN(S(=O)(=O)c3c(C)cc(C)cc3C)OCCCON(S(=O)(=O)c3c(C)cc(C)cc3C)CCCN(S(=O)(=O)c3c(C)cc(C)cc3C)OCCCO2)c(C)c1',NULL),
	(243969,0,0,NULL,'Consistent with Molecular Formula','C33H57ClN4O6S2',705.4095,NULL,'2D4FE3EB65BBBC5E-FICuS-01-A4','2D4FE3EB65BBBC5E-FICTS-01-83','2DB3440E5A366510-uuuuu-01-E9','InChI=1S/C33H56N4O6S2.ClH/c1-26-22-28(3)32(29(4)23-26)44(38,39)36(18-13-9-7-11-16-34)42-20-15-21-43-37(19-14-10-8-12-17-35)45(40,41)33-30(5)24-27(2)25-31(33)6;/h22-25H,7-21,34-35H2,1-6H3;1H','InChIKey=NUZSVIQMMMIAFK-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)N(CCCCCCN)OCCCON(CCCCCCN)S(=O)(=O)c2c(C)cc(C)cc2C)c(C)c1.Cl',NULL),
	(243970,0,0,NULL,'Consistent with Molecular Formula','C24H34N2O6S2',510.6624,NULL,'00AD403FEDB6F02D-FICuS-01-76','00AD403FEDB6F02D-FICTS-01-55','00AD403FEDB6F02D-uuuuu-01-25','InChI=1S/C24H34N2O6S2/c1-17-13-19(3)23(20(4)14-17)33(27,28)25-9-7-10-26(32-12-8-11-31-25)34(29,30)24-21(5)15-18(2)16-22(24)6/h13-16H,7-12H2,1-6H3','InChIKey=IJDFHHUKCZWKGH-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)N2CCCN(S(=O)(=O)c3c(C)cc(C)cc3C)OCCCO2)c(C)c1',NULL),
	(243971,0,0,NULL,'Consistent with Molecular Formula','C12H29BrN4O4',373.2895,NULL,'33C8DB64E76E1009-FICuS-01-59','33C8DB64E76E1009-FICTS-01-38','DC0C054216FDB9B4-uuuuu-01-1D','InChI=1S/C12H28N4O4.BrH/c1-5-13-17-9-3-11-19-15-7-2-8-16-20-12-4-10-18-14-6-1;/h13-16H,1-12H2;1H','InChIKey=STWCXMVYEURJIQ-UHFFFAOYSA-N','Br.C1CNOCCCONCCCNOCCCONC1',NULL),
	(243972,1,0,NULL,'Consistent with Molecular Formula','C17H17ClF3NO3S',407.8344,NULL,'6A86993720752CBD-FICuS-01-51','6A86993720752CBD-FICTS-01-30','EC01ACDAA6F130B8-uuuuu-01-33','InChI=1S/C16H17ClN.CHF3O3S/c17-14-5-4-11-9-15-13(7-12(11)8-14)10-18-6-2-1-3-16(15)18;2-1(3,4)8(5,6)7/h4-5,8-9,13H,1-3,6-7,10H2;(H,5,6,7)/q+1;/p-1','InChIKey=LSKIDFDDJAVUSN-UHFFFAOYSA-M','Clc1ccc2c(c1)CC1C[N+]3=C(CCCC3)C1=C2.O=S(=O)([O-])C(F)(F)F','1'),
	(243973,1,0,NULL,'Consistent with Molecular Formula','C15H16F3NO3S2',379.4115,NULL,'EE62C92BACCF0D9C-FICuS-01-A6','EE62C92BACCF0D9C-FICTS-01-85','68E5FCC62A4B1199-uuuuu-01-1D','InChI=1S/C14H16NS.CHF3O3S/c1-2-5-15-9-11-7-10-4-6-16-14(10)8-12(11)13(15)3-1;2-1(3,4)8(5,6)7/h4,6,8,11H,1-3,5,7,9H2;(H,5,6,7)/q+1;/p-1','InChIKey=ADFBUJKUBUBDIL-UHFFFAOYSA-M','C1=C2C3=[N+](CCCC3)CC2Cc2ccsc21.O=S(=O)([O-])C(F)(F)F','1'),
	(243974,1,0,NULL,'Consistent with Molecular Formula','C15H16F3NO3S2',379.4115,NULL,'D16306EC8BE689CC-FICuS-01-7F','D16306EC8BE689CC-FICTS-01-5E','57E433010D6295C9-uuuuu-01-E8','InChI=1S/C14H16NS.CHF3O3S/c1-2-5-15-9-11-8-14-10(4-6-16-14)7-12(11)13(15)3-1;2-1(3,4)8(5,6)7/h4,6-7,11H,1-3,5,8-9H2;(H,5,6,7)/q+1;/p-1','InChIKey=XLOFBVDAEULHJL-UHFFFAOYSA-M','C1=C2C3=[N+](CCCC3)CC2Cc2sccc21.O=S(=O)([O-])C(F)(F)F','1'),
	(243975,1,0,NULL,'Consistent with Molecular Formula','C18H19ClF3NO3S',421.8612,NULL,'4242468626BC2D47-FICuS-01-39','4242468626BC2D47-FICTS-01-18','C4C5736BA0383142-uuuuu-01-ED','InChI=1S/C17H19ClN.CHF3O3S/c18-15-6-5-12-10-16-14(8-13(12)9-15)11-19-7-3-1-2-4-17(16)19;2-1(3,4)8(5,6)7/h5-6,9-10,14H,1-4,7-8,11H2;(H,5,6,7)/q+1;/p-1','InChIKey=PHOMSDLSBFFDKL-UHFFFAOYSA-M','Clc1ccc2c(c1)CC1C[N+]3=C(CCCCC3)C1=C2.O=S(=O)([O-])C(F)(F)F','1'),
	(243976,1,0,NULL,'Consistent with Molecular Formula','C16H18F3NO3S2',393.4383,NULL,'977D76AB4CAA5ED3-FICuS-01-8C','977D76AB4CAA5ED3-FICTS-01-6B','11FA4346CA2E42D6-uuuuu-01-0B','InChI=1S/C15H18NS.CHF3O3S/c1-2-4-14-13-9-15-11(5-7-17-15)8-12(13)10-16(14)6-3-1;2-1(3,4)8(5,6)7/h5,7,9,12H,1-4,6,8,10H2;(H,5,6,7)/q+1;/p-1','InChIKey=MVMCIWNQLMSVLE-UHFFFAOYSA-M','C1=C2C3=[N+](CCCCC3)CC2Cc2ccsc21.O=S(=O)([O-])C(F)(F)F','1'),
	(243977,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O3S',325.7691,NULL,'E83082A6A53B638D-FICuS-01-58','550B63F5E2206789-FICTS-01-1D','E83082A6A53B638D-uuuuu-01-07','InChI=1S/C13H12ClN3O3S/c14-10-6-8-11(9-7-10)15-13(16-18)17-21(19,20)12-4-2-1-3-5-12/h1-9,18H,(H2,15,16,17)','InChIKey=OHOCEEISGJSVIO-UHFFFAOYSA-N','O=S(=O)(/N=C(\\NO)Nc1ccc(Cl)cc1)c1ccccc1',NULL),
	(243978,0,0,NULL,'Consistent with Molecular Formula','C15H10ClF6N3O3S',461.7657,NULL,'47B0C9AB10E2D373-FICuS-01-5C','71594CE8CA5FCDD6-FICTS-01-70','47B0C9AB10E2D373-uuuuu-01-0B','InChI=1S/C15H10ClF6N3O3S/c16-10-1-3-11(4-2-10)23-13(24-26)25-29(27,28)12-6-8(14(17,18)19)5-9(7-12)15(20,21)22/h1-7,26H,(H2,23,24,25)','InChIKey=LVGVNTOZYKKMBY-UHFFFAOYSA-N','O=S(=O)(/N=C(\\NO)Nc1ccc(Cl)cc1)c1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(243979,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O3S2',430.323,NULL,'B9CED0D41BA37026-FICuS-01-6C','5138F636C3C174A3-FICTS-01-25','B9CED0D41BA37026-uuuuu-01-1B','InChI=1S/C16H13Cl2N3O3S2/c1-9-13-8-11(18)4-7-14(13)25-15(9)26(23,24)21-16(20-22)19-12-5-2-10(17)3-6-12/h2-8,22H,1H3,(H2,19,20,21)','InChIKey=WTFNAXCOXIJAQD-UHFFFAOYSA-N','Cc1c(S(=O)(=O)/N=C(\\NO)Nc2ccc(Cl)cc2)sc2ccc(Cl)cc12',NULL),
	(243980,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O3S2',381.8511,NULL,'82B8868526F8727E-FICuS-01-51','19A1108923027975-FICTS-01-F7','82B8868526F8727E-uuuuu-01-00','InChI=1S/C15H12ClN3O3S2/c16-11-5-7-12(8-6-11)17-15(18-20)19-24(21,22)14-9-10-3-1-2-4-13(10)23-14/h1-9,20H,(H2,17,18,19)','InChIKey=SGWAZAYTFBLFIQ-UHFFFAOYSA-N','O=S(=O)(/N=C(\\NO)Nc1ccc(Cl)cc1)c1cc2ccccc2s1',NULL),
	(243981,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O4S',365.7905,NULL,'333224AE60CBB065-FICuS-01-46','64F0811996A1AFFC-FICTS-01-4A','333224AE60CBB065-uuuuu-01-F5','InChI=1S/C15H12ClN3O4S/c16-11-5-7-12(8-6-11)17-15(18-20)19-24(21,22)14-9-10-3-1-2-4-13(10)23-14/h1-9,20H,(H2,17,18,19)','InChIKey=STCIEHOODYEFGY-UHFFFAOYSA-N','O=S(=O)(/N=C(\\NO)Nc1ccc(Cl)cc1)c1cc2ccccc2o1',NULL),
	(243982,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN5O3S2',383.8267,NULL,'FF24E95C652B6789-FICuS-01-6C','19426AC9D38284E4-FICTS-01-2F','FF24E95C652B6789-uuuuu-01-1B','InChI=1S/C13H10ClN5O3S2/c14-8-4-6-9(7-5-8)15-13(16-20)19-24(21,22)11-3-1-2-10-12(11)18-23-17-10/h1-7,20H,(H2,15,16,19)','InChIKey=AGPHTKYBSWZMMQ-UHFFFAOYSA-N','O=S(=O)(/N=C(\\NO)Nc1ccc(Cl)cc1)c1cccc2nsnc12',NULL),
	(243983,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN4O3S2',408.8767,NULL,'63698A12DE6EF5F3-FICuS-01-73','FC91C1B8C3720E4E-FICTS-01-54','63698A12DE6EF5F3-uuuuu-01-22','InChI=1S/C16H13ClN4O3S2/c17-11-4-6-12(7-5-11)19-16(20-22)21-26(23,24)15-9-8-14(25-15)13-3-1-2-10-18-13/h1-10,22H,(H2,19,20,21)','InChIKey=KYILXLVCXMKUDB-UHFFFAOYSA-N','O=S(=O)(/N=C(\\NO)Nc1ccc(Cl)cc1)c1ccc(-c2ccccn2)s1',NULL),
	(243984,1,0,NULL,'Consistent with Molecular Formula','C14H13ClN4O4S2',400.8541,'2-Thiophenesulfonamide, N-[(4-chlorophenylamino)(hydroxyamino)methylene]- 2,3-dihydro-5-(3-isoxazolyl)-','D9365B06BD0A3A6C-FICuS-01-6E','9FDD9D0E9F4F8D5C-FICTS-01-8C','D9365B06BD0A3A6C-uuuuu-01-1D','InChI=1S/C14H13ClN4O4S2/c15-9-1-3-10(4-2-9)16-14(17-20)19-25(21,22)13-6-5-12(24-13)11-7-8-23-18-11/h1-5,7-8,13,20H,6H2,(H2,16,17,19)','InChIKey=YTIJSBFBJUVJOG-UHFFFAOYSA-N','O=S(=O)(/N=C(\\NO)Nc1ccc(Cl)cc1)C1CC=C(c2ccon2)S1','1'),
	(243985,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O5S3',471.9477,NULL,'1DE86DFFE0EA03AC-FICuS-01-A1','3C69DFBFB979C904-FICTS-01-68','1DE86DFFE0EA03AC-uuuuu-01-50','InChI=1S/C17H14ClN3O5S3/c18-12-6-8-13(9-7-12)19-17(20-22)21-29(25,26)16-11-10-15(27-16)28(23,24)14-4-2-1-3-5-14/h1-11,22H,(H2,19,20,21)','InChIKey=FNFNWKBCEZPBNZ-UHFFFAOYSA-N','O=S(=O)(/N=C(\\NO)Nc1ccc(Cl)cc1)c1ccc(S(=O)(=O)c2ccccc2)s1',NULL),
	(243986,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O5S3',471.9477,NULL,'07D51EFCCAB9184F-FICuS-01-88','FE43E1FBBCF82B39-FICTS-01-79','07D51EFCCAB9184F-uuuuu-01-37','InChI=1S/C17H14ClN3O5S3/c18-12-6-8-13(9-7-12)19-17(20-22)21-29(25,26)16-10-15(11-27-16)28(23,24)14-4-2-1-3-5-14/h1-11,22H,(H2,19,20,21)','InChIKey=FHFSEVUNCUEQSP-UHFFFAOYSA-N','O=S(=O)(/N=C(\\NO)Nc1ccc(Cl)cc1)c1cc(S(=O)(=O)c2ccccc2)cs1',NULL),
	(243987,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N4O4S',477.321,NULL,'46E228FC5669DB4F-FICuS-01-75','990296530C5D24A4-FICTS-01-18','46E228FC5669DB4F-uuuuu-01-24','InChI=1S/C20H14Cl2N4O4S/c21-13-4-6-14(7-5-13)24-20(25-27)26-31(28,29)16-10-8-15(9-11-16)30-19-3-1-2-18(22)17(19)12-23/h1-11,27H,(H2,24,25,26)','InChIKey=YNFOQKJXTTXGDW-UHFFFAOYSA-N','N#Cc1c(Cl)cccc1Oc1ccc(S(=O)(=O)/N=C(\\NO)Nc2ccc(Cl)cc2)cc1',NULL),
	(243988,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N4O6S',497.3088,NULL,'FCA03D1A6880111D-FICuS-01-57','D205E641C71CB60C-FICTS-01-3A','FCA03D1A6880111D-uuuuu-01-06','InChI=1S/C19H14Cl2N4O6S/c20-12-4-6-13(7-5-12)22-19(23-26)24-32(29,30)15-10-8-14(9-11-15)31-18-16(21)2-1-3-17(18)25(27)28/h1-11,26H,(H2,22,23,24)','InChIKey=XXEWYKRGVJSEOT-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Cl)c1Oc1ccc(S(=O)(=O)/N=C(\\NO)Nc2ccc(Cl)cc2)cc1',NULL),
	(243989,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl3N4O6S',531.7539,NULL,'B318244A6553C081-FICuS-01-2F','80E6B3A3F80B7518-FICTS-01-37','B318244A6553C081-uuuuu-01-DE','InChI=1S/C19H13Cl3N4O6S/c20-11-1-3-12(4-2-11)23-19(24-27)25-33(30,31)15-9-16(21)18(17(22)10-15)32-14-7-5-13(6-8-14)26(28)29/h1-10,27H,(H2,23,24,25)','InChIKey=WUJIVTLYXHIWEG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2c(Cl)cc(S(=O)(=O)/N=C(\\NO)Nc3ccc(Cl)cc3)cc2Cl)cc1',NULL),
	(243990,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl4N4O6S',566.199,NULL,'4E90E7DB92C4E5F3-FICuS-01-80','8C67514456FBA078-FICTS-01-2F','4E90E7DB92C4E5F3-uuuuu-01-2F','InChI=1S/C19H12Cl4N4O6S/c20-10-1-3-11(4-2-10)24-19(25-28)26-34(31,32)13-8-15(22)18(16(23)9-13)33-17-6-5-12(27(29)30)7-14(17)21/h1-9,28H,(H2,24,25,26)','InChIKey=CQXSUMLIDYGCAP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2c(Cl)cc(S(=O)(=O)/N=C(\\NO)Nc3ccc(Cl)cc3)cc2Cl)c(Cl)c1',NULL),
	(243991,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN3O4S',397.8757,NULL,'2092124B063CFE5F-FICuS-01-4F','002228A2413EEE6E-FICTS-01-29','2092124B063CFE5F-uuuuu-01-FE','InChI=1S/C17H20ClN3O4S/c1-2-3-12-25-15-8-10-16(11-9-15)26(23,24)21-17(20-22)19-14-6-4-13(18)5-7-14/h4-11,22H,2-3,12H2,1H3,(H2,19,20,21)','InChIKey=FCBLGRHCNGVURJ-UHFFFAOYSA-N','CCCCOc1ccc(S(=O)(=O)/N=C(\\NO)Nc2ccc(Cl)cc2)cc1',NULL),
	(243992,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2N3O3S',374.241,NULL,'ECA8671BD7EECBF2-FICuS-01-AA','BAE5162FB53D8F19-FICTS-01-58','ECA8671BD7EECBF2-uuuuu-01-59','InChI=1S/C14H13Cl2N3O3S/c1-9-2-5-11(6-3-9)23(21,22)19-14(18-20)17-10-4-7-12(15)13(16)8-10/h2-8,20H,1H3,(H2,17,18,19)','InChIKey=BJVFDSKJOZDNIL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=C(\\NO)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(243993,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl3N3O3S2',464.7681,NULL,'FCE5E86EFF97102D-FICuS-01-95','6519368681FB94B7-FICTS-01-29','FCE5E86EFF97102D-uuuuu-01-44','InChI=1S/C16H12Cl3N3O3S2/c1-8-11-6-9(17)2-5-14(11)26-15(8)27(24,25)22-16(21-23)20-10-3-4-12(18)13(19)7-10/h2-7,23H,1H3,(H2,20,21,22)','InChIKey=GMJJANLELLMTEW-UHFFFAOYSA-N','Cc1c(S(=O)(=O)/N=C(\\NO)Nc2ccc(Cl)c(Cl)c2)sc2ccc(Cl)cc12',NULL),
	(243994,0,1,NULL,'Consistent with Molecular Formula','C11H8BrNO3',282.0931,NULL,'FCA69F07D93F876D-FICuS-01-8C','36E37D41C99A1DA9-FICTS-01-4C','FCA69F07D93F876D-uuuuu-01-3B','InChI=1S/C11H8BrNO3/c1-16-10(14)5-8-7-4-6(12)2-3-9(7)13-11(8)15/h2-5H,1H3,(H,13,15)/b8-5-','InChIKey=RZNRCMOMGZFXQH-YVMONPNESA-N','COC(=O)/C=C1\\C(=O)Nc2ccc(Br)cc21','1'),
	(243995,0,2,NULL,'Consistent with Molecular Formula','C15H14ClNO6',339.7317,NULL,'C427E24E90BE50BC-FICuS-01-71','6FDA98CDD24C5FAB-FICTS-01-8A','C427E24E90BE50BC-uuuuu-01-20','InChI=1S/C15H14ClNO6/c1-2-23-15(22)12(14(17)21)13(20)11(19)7-10(18)8-3-5-9(16)6-4-8/h3-7,19-20H,2H2,1H3,(H2,17,21)/b11-7-,13-12-','InChIKey=AFHOETPUASYBPB-GIWBUXNHSA-N','CCOC(=O)/C(C(N)=O)=C(O)/C(O)=C/C(=O)c1ccc(Cl)cc1','1'),
	(243996,0,0,NULL,'Consistent with Molecular Formula','C17H22N4',282.3876,NULL,'B98E530E073EB5EC-FICuS-01-7A','B98E530E073EB5EC-FICTS-01-59','B98E530E073EB5EC-uuuuu-01-29','InChI=1S/C17H22N4/c1-20(2)15-9-5-13(6-10-15)17(19-18)14-7-11-16(12-8-14)21(3)4/h5-12H,18H2,1-4H3','InChIKey=PCZXDDXEYBFQIQ-UHFFFAOYSA-N','CN(C)c1ccc(C(=NN)c2ccc(N(C)C)cc2)cc1',NULL),
	(243997,0,1,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'5A4D5274BF0AF7B5-FICuS-01-74','C18F52985CE3696A-FICTS-01-46','5A4D5274BF0AF7B5-uuuuu-01-23','InChI=1S/C14H15NO3/c1-9-3-4-11(10(2)7-9)13(16)8-12-14(17)18-6-5-15-12/h3-4,7-8,15H,5-6H2,1-2H3/b12-8-','InChIKey=QZVMNCUQZZWAAC-WQLSENKSSA-N','Cc1ccc(C(=O)/C=C2\\NCCOC2=O)c(C)c1','1'),
	(243998,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'D0A41C3C48BFAF51-FICuS-01-7B','4F8E623C42E7BF7D-FICTS-01-60','D0A41C3C48BFAF51-uuuuu-01-2A','InChI=1S/C17H14N2O3/c1-22-12-8-6-11(7-9-12)16(20)10-15-17(21)19-14-5-3-2-4-13(14)18-15/h2-10,18H,1H3,(H,19,21)/b15-10-','InChIKey=FSOXMTPAWNDEOH-GDNBJRDFSA-N','COc1ccc(C(=O)/C=C2\\Nc3ccccc3NC2=O)cc1','1'),
	(243999,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O5',310.2654,NULL,'B8D20417128474CE-FICuS-01-45','3BA2D7C2671BE4AE-FICTS-01-5D','B8D20417128474CE-uuuuu-01-F4','InChI=1S/C16H10N2O5/c19-14(10-4-2-1-3-5-10)9-13-16(20)23-15-7-6-11(18(21)22)8-12(15)17-13/h1-9,17H/b13-9-','InChIKey=VTTMXDIGWSXTTR-LCYFTJDESA-N','O=C1Oc2ccc([N+](=O)[O-])cc2N/C1=C\\C(=O)c1ccccc1','1'),
	(244000,0,0,NULL,'Consistent with Molecular Formula','C8H5BrN2O4S',305.1025,NULL,'8EC07340C3CDDB63-FICuS-01-71','8EC07340C3CDDB63-FICTS-01-50','8EC07340C3CDDB63-uuuuu-01-20','InChI=1S/C8H5BrN2O4S/c9-4-1-2-6-5(3-4)7(8(12)10-6)11-16(13,14)15/h1-3H,(H,10,11,12)(H,13,14,15)','InChIKey=YIDREPMIEJXVFV-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2/C1=N/S(=O)(=O)O',NULL),
	(244001,0,0,NULL,'Consistent with Molecular Formula','C14H14N6S',298.3648,NULL,'F1F48FD1529FA117-FICuS-01-6B','F1F48FD1529FA117-FICTS-01-4A','F1F48FD1529FA117-uuuuu-01-1A','InChI=1S/C14H14N6S/c21-14-18-17-13(16-15-11-7-3-1-4-8-11)20(14)19-12-9-5-2-6-10-12/h1-10,15,19H,(H,16,17)(H,18,21)','InChIKey=ZKROGKDKZNBCDE-UHFFFAOYSA-N','Sc1nnc(NNc2ccccc2)n1Nc1ccccc1',NULL),
	(244002,0,2,NULL,'Consistent with Molecular Formula','C14H14N2O2',242.2768,NULL,'1930ED7526BD0B39-FICuS-01-55','EBFD8B0A3D3E8E52-FICTS-01-75','1930ED7526BD0B39-uuuuu-01-04','InChI=1S/C14H14N2O2/c1-9(17)7-13-14(8-10(2)18)16-12-6-4-3-5-11(12)15-13/h3-8,15-16H,1-2H3/b13-7-,14-8-','InChIKey=IZXFTLFWFSHFNS-PVRNWPCDSA-N','CC(=O)/C=C1\\Nc2ccccc2N\\C1=C/C(C)=O','1'),
	(244003,0,2,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,NULL,'51444AE15BD44DD4-FICuS-01-5F','1779790BDF6BB9DC-FICTS-01-64','51444AE15BD44DD4-uuuuu-01-0E','InChI=1S/C14H13N3O4/c1-8(18)5-12-13(6-9(2)19)16-14-7-10(17(20)21)3-4-11(14)15-12/h3-7,15-16H,1-2H3/b12-5-,13-6-','InChIKey=KTPGHMXQELLNBF-VFWKFLPVSA-N','CC(=O)/C=C1\\Nc2ccc([N+](=O)[O-])cc2N\\C1=C/C(C)=O','1'),
	(244004,0,1,NULL,'Consistent with Molecular Formula','C13H10BrNO4',324.1303,NULL,'064A42D4C5F76755-FICuS-01-4C','064A42D4C5F76755-FICTS-01-2B','9EFAC81FAC7EC3F6-uuuuu-01-5F','InChI=1S/C13H10BrNO4/c1-7(16)15-11-4-3-8(14)5-9(11)10(13(15)18)6-12(17)19-2/h3-6H,1-2H3/b10-6-','InChIKey=WACRDJCCYIXPRI-POHAHGRESA-N','COC(=O)/C=C1\\C(=O)N(C(C)=O)c2ccc(Br)cc21','1'),
	(244005,0,2,NULL,'Consistent with Molecular Formula','C18H11BrClN3O4',448.6596,NULL,'E59AC96177A4C1B6-FICuS-01-6D','9C7218CD3F7BF366-FICTS-01-52','E59AC96177A4C1B6-uuuuu-01-1C','InChI=1S/C18H11BrClN3O4/c19-10-3-6-13-12(7-10)16(18(27)21-13)22-23-17(26)15(25)8-14(24)9-1-4-11(20)5-2-9/h1-8,25H,(H,23,26)(H,21,22,27)/b15-8-','InChIKey=BPLWIPIJBZUIDU-NVNXTCNLSA-N','O=C(N/N=C1\\C(=O)Nc2ccc(Br)cc21)/C(O)=C/C(=O)c1ccc(Cl)cc1','1'),
	(244006,0,2,NULL,'Consistent with Molecular Formula','C22H22O4',350.4134,NULL,'7263B4787E291F1E-FICuS-01-52','D82A6912660F7BC2-FICTS-01-37','7263B4787E291F1E-uuuuu-01-01','InChI=1S/C22H22O4/c1-13-5-7-17(15(3)9-13)19(23)11-21(25)22(26)12-20(24)18-8-6-14(2)10-16(18)4/h5-12,25-26H,1-4H3/b21-11-,22-12-','InChIKey=YQLOEWPYJGYQAM-IINORCHSSA-N','Cc1ccc(C(=O)/C=C(O)/C(O)=C/C(=O)c2ccc(C)cc2C)c(C)c1','1'),
	(244007,0,2,NULL,'Consistent with Molecular Formula','C18H12F2O4',330.2872,NULL,'74ED8F9CC41B68BA-FICuS-01-90','DF43F8AAABA656FF-FICTS-01-88','74ED8F9CC41B68BA-uuuuu-01-3F','InChI=1S/C18H12F2O4/c19-13-5-1-11(2-6-13)15(21)9-17(23)18(24)10-16(22)12-3-7-14(20)8-4-12/h1-10,23-24H/b17-9-,18-10-','InChIKey=BLFQHABLFBXSIY-XFQWXJFMSA-N','O=C(/C=C(O)/C(O)=C/C(=O)c1ccc(F)cc1)c1ccc(F)cc1','1'),
	(244008,0,2,NULL,'Consistent with Molecular Formula','C27H32N2O3',432.5614,NULL,'7844AA8659F6F4E9-FICuS-01-70','0D0A7F9AA73C4138-FICTS-01-40','7844AA8659F6F4E9-uuuuu-01-1F','InChI=1S/C27H32N2O3/c1-26(2,3)23(31)17-21(22(30)18-24(32)27(4,5)6)28-29-25(19-13-9-7-10-14-19)20-15-11-8-12-16-20/h7-18,28,30H,1-6H3/b21-17-,22-18-','InChIKey=NFTNSKMJKCHGQV-SVJWQLCWSA-N','CC(C)(C)C(=O)/C=C(O)/C(=C/C(=O)C(C)(C)C)NN=C(c1ccccc1)c1ccccc1','1'),
	(244009,0,2,NULL,'Consistent with Molecular Formula','C31H24N2O3',472.5422,NULL,'864E9BD8CC3B4AC4-FICuS-01-8C','AF00268905D26F34-FICTS-01-24','864E9BD8CC3B4AC4-uuuuu-01-3B','InChI=1S/C31H24N2O3/c34-28(23-13-5-1-6-14-23)21-27(30(36)22-29(35)24-15-7-2-8-16-24)32-33-31(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-22,32,36H/b27-21-,30-22-','InChIKey=HSFHRDKCQCNKRZ-JIWDQHRPSA-N','O=C(/C=C(O)/C(=C/C(=O)c1ccccc1)NN=C(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(244010,1,0,NULL,'Consistent with Molecular Formula','C18H31NO3',309.4478,NULL,'70A371A59DDA0AA4-FICuS-01-68','70A371A59DDA0AA4-FICTS-01-47','70A371A59DDA0AA4-uuuuu-01-17','InChI=1S/C18H31NO3/c1-9-19(10-2)18(12-14(21)16(3,4)5)13(20)11-15(22-18)17(6,7)8/h11H,9-10,12H2,1-8H3','InChIKey=NIKSNSYSGZFUMV-UHFFFAOYSA-N','CCN(CC)C1(CC(=O)C(C)(C)C)OC(C(C)(C)C)=CC1=O','1'),
	(244011,0,2,NULL,'Consistent with Molecular Formula','C22H22N2O5',394.4262,NULL,'91E92FB68DD77719-FICuS-01-6E','2D08761C474C3395-FICTS-01-1B','91E92FB68DD77719-uuuuu-01-1D','InChI=1S/C22H22N2O5/c1-3-29-22(28)19(21(23)27)20(26)17(24-16-11-9-14(2)10-12-16)13-18(25)15-7-5-4-6-8-15/h4-13,24,26H,3H2,1-2H3,(H2,23,27)/b17-13-,20-19-','InChIKey=OPQNNAZKJKVKKU-CJGMICOPSA-N','CCOC(=O)/C(C(N)=O)=C(O)/C(=C/C(=O)c1ccccc1)Nc1ccc(C)cc1','1'),
	(244012,0,2,NULL,'Consistent with Molecular Formula','C29H29N3O4',483.5658,NULL,'8DF4A35AFA7C3BB1-FICuS-01-90','9FFDEE9FA3955D25-FICTS-01-7A','8DF4A35AFA7C3BB1-uuuuu-01-3F','InChI=1S/C29H29N3O4/c1-4-36-29(35)26(28(30)34)27(32-23-16-12-20(3)13-17-23)24(31-22-14-10-19(2)11-15-22)18-25(33)21-8-6-5-7-9-21/h5-18,31-32H,4H2,1-3H3,(H2,30,34)/b24-18-,27-26-','InChIKey=QXAUVYDUAUTCHX-DZNDYGJHSA-N','CCOC(=O)/C(C(N)=O)=C(Nc1ccc(C)cc1)/C(=C/C(=O)c1ccccc1)Nc1ccc(C)cc1','1'),
	(244013,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O5',276.2482,NULL,'250AF18B9FFC0D7B-FICuS-01-85','C9AC04581EADDACD-FICTS-01-7E','250AF18B9FFC0D7B-uuuuu-01-34','InChI=1S/C13H12N2O5/c14-12(19)10(13(15)20)11(18)9(17)6-8(16)7-4-2-1-3-5-7/h1-6,17-18H,(H2,14,19)(H2,15,20)/b9-6-','InChIKey=YAXMSRXBJCKBGO-TWGQIWQCSA-N','NC(=O)C(C(N)=O)=C(O)/C(O)=C/C(=O)c1ccccc1','1'),
	(244014,0,2,NULL,'Consistent with Molecular Formula','C15H14BrNO6',384.1827,NULL,'ABB2700520C4E7FA-FICuS-01-66','A37FE361C35270BE-FICTS-01-41','ABB2700520C4E7FA-uuuuu-01-15','InChI=1S/C15H14BrNO6/c1-2-23-15(22)9(14(17)21)12(19)13(20)10(16)11(18)8-6-4-3-5-7-8/h3-7,19-20H,2H2,1H3,(H2,17,21)/b12-9-,13-10+','InChIKey=GNSVQUPDQGUEDI-TVRQEHKRSA-N','CCOC(=O)/C(C(N)=O)=C(O)/C(O)=C(\\Br)C(=O)c1ccccc1','1'),
	(244015,0,1,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'C38CE2DCEC4A3F9A-FICuS-01-A6','00BAC64B4FB75650-FICTS-01-3B','C38CE2DCEC4A3F9A-uuuuu-01-55','InChI=1S/C14H15NO3/c1-14(2,3)12(16)8-10-13(17)18-11-7-5-4-6-9(11)15-10/h4-8,15H,1-3H3/b10-8-','InChIKey=IBBQAWOGIGVTQC-NTMALXAHSA-N','CC(C)(C)C(=O)/C=C1\\Nc2ccccc2OC1=O','1'),
	(244016,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O5',290.275,NULL,'23FA929F4EB94F29-FICuS-01-76','45ED790A69BC3202-FICTS-01-34','23FA929F4EB94F29-uuuuu-01-25','InChI=1S/C14H14N2O5/c1-14(2,3)12(17)7-10-13(18)21-11-5-4-8(16(19)20)6-9(11)15-10/h4-7,15H,1-3H3/b10-7-','InChIKey=DTDLMDFFEONWAO-YFHOEESVSA-N','CC(C)(C)C(=O)/C=C1\\Nc2cc([N+](=O)[O-])ccc2OC1=O','1'),
	(244017,0,2,NULL,'Consistent with Molecular Formula','C24H16F2N2O2',402.3994,NULL,'B3C50743CB498648-FICuS-01-4E','7572FE34A9063F86-FICTS-01-34','B3C50743CB498648-uuuuu-01-FD','InChI=1S/C24H16F2N2O2/c25-17-9-5-15(6-10-17)23(29)13-21-22(28-20-4-2-1-3-19(20)27-21)14-24(30)16-7-11-18(26)12-8-16/h1-14,27-28H/b21-13-,22-14-','InChIKey=GEMOKJFTTVIVJS-JZTLMNBPSA-N','O=C(/C=C1\\Nc2ccccc2N\\C1=C/C(=O)c1ccc(F)cc1)c1ccc(F)cc1','1'),
	(244018,0,2,NULL,'Consistent with Molecular Formula','C24H15F2N3O4',447.397,NULL,'9F5412253A31AB0D-FICuS-01-48','03E7002A81CBBE59-FICTS-01-3B','9F5412253A31AB0D-uuuuu-01-F7','InChI=1S/C24H15F2N3O4/c25-16-5-1-14(2-6-16)23(30)12-21-22(13-24(31)15-3-7-17(26)8-4-15)28-20-11-18(29(32)33)9-10-19(20)27-21/h1-13,27-28H/b21-12-,22-13-','InChIKey=RHYBGKOYQMEOQJ-HDSGJDLKSA-N','O=C(/C=C1\\Nc2ccc([N+](=O)[O-])cc2N\\C1=C/C(=O)c1ccc(F)cc1)c1ccc(F)cc1','1'),
	(244019,1,1,NULL,'Consistent with Molecular Formula','C21H18N4O6',422.3964,NULL,'4566BF109BC6B21F-FICuS-01-64','95B6D457D58101F5-FICTS-01-2E','4566BF109BC6B21F-uuuuu-01-13','InChI=1S/C21H18N4O6/c1-2-31-21(28)18(20(22)27)19-16(11-17(26)12-6-4-3-5-7-12)23-14-9-8-13(25(29)30)10-15(14)24-19/h3-11,18,23H,2H2,1H3,(H2,22,27)/b16-11-','InChIKey=JCYOFNXWVBEWIP-WJDWOHSUSA-N','CCOC(=O)C(C(N)=O)C1=Nc2cc([N+](=O)[O-])ccc2N/C1=C\\C(=O)c1ccccc1','1'),
	(244020,1,1,NULL,'Consistent with Molecular Formula','C22H21N3O4',391.4256,NULL,'8D497559B3A41470-FICuS-01-40','8BFE3227E8E88319-FICTS-01-48','8D497559B3A41470-uuuuu-01-EF','InChI=1S/C22H21N3O4/c1-3-29-22(28)19(21(23)27)20-17(24-15-6-4-5-7-16(15)25-20)12-18(26)14-10-8-13(2)9-11-14/h4-12,19,24H,3H2,1-2H3,(H2,23,27)/b17-12-','InChIKey=OOQCWAKAXIAXIX-ATVHPVEESA-N','CCOC(=O)C(C(N)=O)C1=Nc2ccccc2N/C1=C\\C(=O)c1ccc(C)cc1','1'),
	(244021,1,1,NULL,'Consistent with Molecular Formula','C22H20N4O6',436.4232,NULL,'81EC41B613B08D4D-FICuS-01-5F','6668514A81BEAAFE-FICTS-01-58','81EC41B613B08D4D-uuuuu-01-0E','InChI=1S/C22H20N4O6/c1-3-32-22(29)19(21(23)28)20-17(11-18(27)13-6-4-12(2)5-7-13)24-15-9-8-14(26(30)31)10-16(15)25-20/h4-11,19,24H,3H2,1-2H3,(H2,23,28)/b17-11-','InChIKey=VDJKQNOKYLUAOC-BOPFTXTBSA-N','CCOC(=O)C(C(N)=O)C1=Nc2cc([N+](=O)[O-])ccc2N/C1=C\\C(=O)c1ccc(C)cc1','1'),
	(244022,1,1,NULL,'Consistent with Molecular Formula','C21H18ClN3O4',411.8439,NULL,'7E7EE5358AB24AAC-FICuS-01-87','B866AA14E2320ECC-FICTS-01-4A','7E7EE5358AB24AAC-uuuuu-01-36','InChI=1S/C21H18ClN3O4/c1-2-29-21(28)18(20(23)27)19-16(24-14-5-3-4-6-15(14)25-19)11-17(26)12-7-9-13(22)10-8-12/h3-11,18,24H,2H2,1H3,(H2,23,27)/b16-11-','InChIKey=CLEIEUYXXXLKGM-WJDWOHSUSA-N','CCOC(=O)C(C(N)=O)C1=Nc2ccccc2N/C1=C\\C(=O)c1ccc(Cl)cc1','1'),
	(244023,0,1,NULL,'Consistent with Molecular Formula','C10H16N2O2',196.2486,NULL,'B6F3CA4FC892B472-FICuS-01-7B','C7628DD24586B02F-FICTS-01-3B','B6F3CA4FC892B472-uuuuu-01-2A','InChI=1S/C10H16N2O2/c1-10(2,3)8(13)6-7-9(14)12-5-4-11-7/h6,11H,4-5H2,1-3H3,(H,12,14)/b7-6-','InChIKey=PTQKFCRFHKKTDI-SREVYHEPSA-N','CC(C)(C)C(=O)/C=C1\\NCCNC1=O','1'),
	(244024,1,0,NULL,'Consistent with Molecular Formula','C15H19N3O4',305.3328,NULL,'66B1442021F2D0B4-FICuS-01-35','E0BC1BD33AE9955F-FICTS-01-65','66B1442021F2D0B4-uuuuu-01-E4','InChI=1S/C15H19N3O4/c1-14(2,3)15(22)8-11(19)13(21)18(15)17-12(20)9-6-4-5-7-10(9)16/h4-8,19,22H,16H2,1-3H3,(H,17,20)','InChIKey=YXBXXTVRFKHWKA-UHFFFAOYSA-N','CC(C)(C)C1(O)C=C(O)C(=O)N1NC(=O)c1ccccc1N','1'),
	(244025,1,0,NULL,'Consistent with Molecular Formula','C21H23N3O4',381.4304,NULL,'267B4A01BFC0FE71-FICuS-01-6C','A1FBE84D97A08BDB-FICTS-01-76','267B4A01BFC0FE71-uuuuu-01-1B','InChI=1S/C21H23N3O4/c1-20(2,3)21(28)13-17(25)19(27)24(21)23-18(26)15-11-7-8-12-16(15)22-14-9-5-4-6-10-14/h4-13,22,25,28H,1-3H3,(H,23,26)','InChIKey=WMUQHNIRFLEXMV-UHFFFAOYSA-N','CC(C)(C)C1(O)C=C(O)C(=O)N1NC(=O)c1ccccc1Nc1ccccc1','1'),
	(244026,0,0,NULL,'Consistent with Molecular Formula','C8H10N4',162.1938,NULL,'FDF6CEF15A565B55-FICuS-01-8E','FDF6CEF15A565B55-FICTS-01-6D','FDF6CEF15A565B55-uuuuu-01-3D','InChI=1S/C8H10N4/c1-5-3-7(11-9-5)8-4-6(2)10-12-8/h3-4H,1-2H3,(H,9,11)(H,10,12)','InChIKey=QPMQZGLMSZICKZ-UHFFFAOYSA-N','Cc1cc(-c2cc(C)[nH]n2)[nH]n1',NULL),
	(244027,0,0,NULL,'Consistent with Molecular Formula','C22H22N4',342.4426,NULL,'C5D8169DFDAE0768-FICuS-01-84','AED069FEA05021CF-FICTS-01-5C','C5D8169DFDAE0768-uuuuu-01-33','InChI=1S/C22H22N4/c1-13-5-7-17(15(3)9-13)19-11-21(25-23-19)22-12-20(24-26-22)18-8-6-14(2)10-16(18)4/h5-12H,1-4H3,(H,23,25)(H,24,26)','InChIKey=XJIUXIJADCKFIU-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3cc(-c4ccc(C)cc4C)[nH]n3)[nH]n2)c(C)c1',NULL),
	(244028,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'BEE3332C6A4598EC-FICuS-01-7A','BEE3332C6A4598EC-FICTS-01-59','BEE3332C6A4598EC-uuuuu-01-29','InChI=1S/C10H10N2O3/c1-10(9(14)15)6-8(13)11-7-4-2-3-5-12(7)10/h2-5H,6H2,1H3,(H,14,15)','InChIKey=DTDIIZMYQOKQSO-UHFFFAOYSA-N','CC1(C(=O)O)CC(=O)N=C2C=CC=CN21','1'),
	(244029,0,0,NULL,'Consistent with Molecular Formula','C24H18N4',362.433,NULL,'8E2A9B5C21C9A527-FICuS-01-68','7EFD46C94D30BFA7-FICTS-01-6D','8E2A9B5C21C9A527-uuuuu-01-17','InChI=1S/C24H18N4/c1-3-9-17(10-4-1)21-15-23-24(26-20-14-8-7-13-19(20)25-23)16-22(28-27-21)18-11-5-2-6-12-18/h1-16,25-26H/b21-15-,22-16-,23-15+,24-16+,27-21+,28-22+,28-27-','InChIKey=SPLQSKNEVSBGEV-OZWVNPIHSA-N','c1ccc(-c2cc3[nH]c4ccccc4[nH]c-3cc(-c3ccccc3)nn2)cc1',NULL),
	(244030,1,1,NULL,'Consistent with Molecular Formula','C21H18N2O4S',394.4442,NULL,'325825042B0E5701-FICuS-01-1A','325825042B0E5701-FICTS-01-F9','9D541DD5C1BE4D75-uuuuu-01-29','InChI=1S/C21H18N2O4S/c1-2-27-21(26)18(20(22)25)19-17(12-15(24)13-8-4-3-5-9-13)28-16-11-7-6-10-14(16)23-19/h3-12,18H,2H2,1H3,(H2,22,25)/b17-12-','InChIKey=SLURFAGNCUUWQJ-ATVHPVEESA-N','CCOC(=O)C(C(N)=O)C1=Nc2ccccc2S/C1=C\\C(=O)c1ccccc1','1'),
	(244031,2,0,NULL,'Consistent with Molecular Formula','C33H29NO6',535.5952,NULL,'27E71207E73FEF58-FICuS-01-63','B588558CD4192633-FICTS-01-22','27E71207E73FEF58-uuuuu-01-12','InChI=1S/C33H29NO6/c1-39-26-17-13-23(14-18-26)30-29(31(36)24-11-7-4-8-12-24)32(37)33(38,21-28(35)22-9-5-3-6-10-22)34(30)25-15-19-27(40-2)20-16-25/h3-20,30,37-38H,21H2,1-2H3','InChIKey=IMKRISCWILHDNH-UHFFFAOYSA-N','COc1ccc(C2C(C(=O)c3ccccc3)=C(O)C(O)(CC(=O)c3ccccc3)N2c2ccc(OC)cc2)cc1','1'),
	(244032,0,0,NULL,'Consistent with Molecular Formula','C23H15NO3S',385.4364,NULL,'AC5CA157A5C9272A-FICuS-01-6F','AC5CA157A5C9272A-FICTS-01-4E','AC5CA157A5C9272A-uuuuu-01-1E','InChI=1S/C23H15NO3S/c25-20(15-9-3-1-4-10-15)19(21(26)16-11-5-2-6-12-16)22-23(27)24-17-13-7-8-14-18(17)28-22/h1-14H,(H,24,27)','InChIKey=ZPFVLYZODDQHMU-UHFFFAOYSA-N','O=C1Nc2ccccc2SC1=C(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(244033,2,0,NULL,'Consistent with Molecular Formula','C18H13NO3S',323.3656,NULL,'32F6936C5647FE64-FICuS-01-58','ECA6158BF10D8147-FICTS-01-44','32F6936C5647FE64-uuuuu-01-07','InChI=1S/C18H13NO3S/c20-13-10-14(11-6-2-1-3-7-11)22-16(13)17-18(21)19-12-8-4-5-9-15(12)23-17/h1-10,16-17H,(H,19,21)','InChIKey=BCFNPRUOACIRJE-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)OC1C1Sc2ccccc2NC1=O','1'),
	(244034,0,0,NULL,'Consistent with Molecular Formula','C23H15NO3S',385.4364,NULL,'68FBF33417AFE437-FICuS-01-6F','0AEACBF55CC23E32-FICTS-01-67','68FBF33417AFE437-uuuuu-01-1E','InChI=1S/C23H15NO3S/c25-21(15-9-3-1-4-10-15)19(22(26)16-11-5-2-6-12-16)20-23(27)28-18-14-8-7-13-17(18)24-20/h1-14,24H','InChIKey=ZYWJKIWUMWRLJW-UHFFFAOYSA-N','O=C1Sc2ccccc2NC1=C(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(244035,0,1,NULL,'Consistent with Molecular Formula','C14H8N4O2',264.2428,NULL,'02488304F75A5DB0-FICuS-01-42','6C54E00F0D178DCB-FICTS-01-50','02488304F75A5DB0-uuuuu-01-F1','InChI=1S/C14H8N4O2/c15-7-11-12(8-16)18-14(20)10(17-11)6-13(19)9-4-2-1-3-5-9/h1-6,17H,(H,18,20)/b10-6-','InChIKey=KRBZKWJNURGFSA-POHAHGRESA-N','N#CC1=C(C#N)N/C(=C\\C(=O)c2ccccc2)C(=O)N1','1'),
	(244036,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'A2BBFAB1825D6986-FICuS-01-78','A2BBFAB1825D6986-FICTS-01-57','A2BBFAB1825D6986-uuuuu-01-27','InChI=1S/C17H15N3O2S/c1-22-13-9-7-12(8-10-13)19-17-20-16(18)15(23-17)14(21)11-5-3-2-4-6-11/h2-10H,18H2,1H3,(H,19,20)','InChIKey=IVBPIRYPDAOPPJ-UHFFFAOYSA-N','COc1ccc(Nc2nc(N)c(C(=O)c3ccccc3)s2)cc1',NULL),
	(244037,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'142FFBDB4A4F650B-FICuS-01-7E','4277C49D7B98B1C9-FICTS-01-47','142FFBDB4A4F650B-uuuuu-01-2D','InChI=1S/C17H14N2O3S/c20-16-7-8-17(21)19(16)10-18-11-5-6-13-15(9-11)23-14-4-2-1-3-12(14)22-13/h1-6,9,18H,7-8,10H2','InChIKey=OATLCDUIEUHONI-UHFFFAOYSA-N','O=C1CCC(=O)N1CNc1ccc2c(c1)Sc1ccccc1O2',NULL),
	(244038,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O5S',358.368,NULL,'EF0A4B492E3D5A3D-FICuS-01-81','F766BEF2D8A38EEF-FICTS-01-86','EF0A4B492E3D5A3D-uuuuu-01-30','InChI=1S/C17H14N2O5S/c20-16-7-8-17(21)19(16)10-18-11-5-6-13-15(9-11)25(22,23)14-4-2-1-3-12(14)24-13/h1-6,9,18H,7-8,10H2','InChIKey=XZPAPDGLTFCOTI-UHFFFAOYSA-N','O=C1CCC(=O)N1CNc1ccc2c(c1)S(=O)(=O)c1ccccc1O2',NULL),
	(244039,6,0,NULL,'Consistent with Molecular Formula','C20H23N3O8',433.417,NULL,'5E66AAE386D42388-FICuS-01-62','5E66AAE386D42388-FICTS-01-41','DDE1DCC4CF15D409-uuuuu-01-42','InChI=1S/C20H23N3O8/c1-10(24)30-13-8-9-14(31-11(2)25)16-18(27)17(26)15(13)22-19(28)21(20(29)23(16)22)12-6-4-3-5-7-12/h3-7,13-18,26-27H,8-9H2,1-2H3/t13-,14+,15+,16-,17+,18-','InChIKey=PIMXUPVIOUVFMR-XFZGEKFBSA-N','CC(=O)OC1CCC(OC(C)=O)C2C(O)C(O)C1n1c(=O)n(-c3ccccc3)c(=O)n12','1'),
	(244040,1,0,NULL,'Consistent with Molecular Formula','C20H18ClNOS2',387.9413,NULL,'923D27F681FBEFB4-FICuS-01-80','923D27F681FBEFB4-FICTS-01-5F','923D27F681FBEFB4-uuuuu-01-2F','InChI=1S/C20H18ClNOS2/c1-2-3-9-19(16-7-5-4-6-8-16)23-22-18(14-25-20(22)24)15-10-12-17(21)13-11-15/h2,4-8,10-14,19H,1,3,9H2','InChIKey=KWTGPNZAKZACBM-UHFFFAOYSA-N','C=CCCC(On1c(-c2ccc(Cl)cc2)csc1=S)c1ccccc1','1'),
	(244041,4,0,NULL,'Consistent with Molecular Formula','C17H23NO5',321.3724,NULL,'6BAF9C3BF122389B-FICuS-01-78','6BAF9C3BF122389B-FICTS-01-57','3322FAF7896874A6-uuuuu-01-05','InChI=1S/C17H23NO5/c1-4-21-15-10-13(12-8-6-5-7-9-12)17(2)11-14(16(19)20-3)22-18(17)23-15/h5-9,13-15H,4,10-11H2,1-3H3/t13-,14+,15+,17-/m0/s1','InChIKey=OBURKRNNMHUNSS-HWMZRRJGSA-N','CCOC1CC(c2ccccc2)C2(C)CC(C(=O)OC)ON2O1','1'),
	(244042,0,0,NULL,'Consistent with Molecular Formula','C14H16N6O2S2',364.4394,NULL,'9B7B7E4B6F42655F-FICuS-01-75','9B7B7E4B6F42655F-FICTS-01-54','9B7B7E4B6F42655F-uuuuu-01-24','InChI=1S/C14H16N6O2S2/c1-5-21-6-2-19(1)13-15-9-10-11(17-18-12(9)24-13)16-14(23-10)20-3-7-22-8-4-20/h1-8H2','InChIKey=CGWNZBITDQHZDT-UHFFFAOYSA-N','C1CN(c2nc3c(nnc4nc(N5CCOCC5)sc43)s2)CCO1',NULL),
	(244043,1,0,NULL,'Consistent with Molecular Formula','C9H15NO3S2',249.3424,NULL,'47DA2D519D9C53ED-FICuS-01-7D','47DA2D519D9C53ED-FICTS-01-5C','D14BC604C0EECE53-uuuuu-01-2B','InChI=1S/C9H15NO3S2/c1-9(2)7(8(12)13-3)10-6(11)4-5-14-15-9/h7H,4-5H2,1-3H3,(H,10,11)/t7-/m1/s1','InChIKey=IYNHYMJKHHXKAT-SSDOTTSWSA-N','COC(=O)C1NC(=O)CCSSC1(C)C','1'),
	(244044,0,0,NULL,'Consistent with Molecular Formula','C13H9Br2NO2',371.0276,NULL,'68795F3CE10CFCF0-FICuS-01-7E','68795F3CE10CFCF0-FICTS-01-5D','68795F3CE10CFCF0-uuuuu-01-2D','InChI=1S/C13H9Br2NO2/c1-6-3-4-8-7(5-6)11(17)9-10(14)12(15)16(2)13(9)18-8/h3-5H,1-2H3','InChIKey=VKKMFHCERMRURA-UHFFFAOYSA-N','Cc1ccc2oc3c(c(Br)c(Br)n3C)c(=O)c2c1',NULL),
	(244045,0,0,NULL,'Consistent with Molecular Formula','C17H10N2OS2',322.3988,NULL,'D6B99751EA6C7C88-FICuS-01-7B','D6B99751EA6C7C88-FICTS-01-5A','D6B99751EA6C7C88-uuuuu-01-2A','InChI=1S/C17H10N2OS2/c1-2-17(20,15-18-11-7-3-5-9-13(11)21-15)16-19-12-8-4-6-10-14(12)22-16/h1,3-10,20H','InChIKey=LNWGNHLLGYUJCU-UHFFFAOYSA-N','C#CC(O)(c1nc2ccccc2s1)c1nc2ccccc2s1',NULL),
	(244046,1,2,NULL,'Consistent with Molecular Formula','C23H17NO7',419.3898,NULL,'8C731F68D018B6EE-FICuS-01-70','8C731F68D018B6EE-FICTS-01-4F','9181AFF927462A80-uuuuu-01-FD','InChI=1S/C23H17NO7/c1-14(23(27)28)24-18(12-17-6-3-9-30-17)22(26)20(21(24)19-7-4-10-31-19)15(13-25)11-16-5-2-8-29-16/h2-14H,1H3,(H,27,28)/b15-11-,18-12+/t14-/m0/s1','InChIKey=WKLHCENPFNYZSQ-SINHFACSSA-N','CC(C(=O)O)N1C(c2ccco2)=C(/C(C=O)=C\\c2ccco2)C(=O)/C1=C\\c1ccco1','1'),
	(244047,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O2',215.211,NULL,'15DC9CC9BD8C12AF-FICuS-01-97','15CEEE815A8DD0F2-FICTS-01-65','15DC9CC9BD8C12AF-uuuuu-01-46','InChI=1S/C11H9N3O2/c15-11-14-13-10(16-11)5-7-6-12-9-4-2-1-3-8(7)9/h1-4,6,12H,5H2,(H,14,15)','InChIKey=JDBLFMXHUMRYKB-UHFFFAOYSA-N','O=c1[nH]nc(Cc2c[nH]c3ccccc23)o1',NULL),
	(244048,2,0,NULL,'Consistent with Molecular Formula','C25H21NO4S',431.5052,NULL,'C452393C97D3C3B4-FICuS-01-5A','C452393C97D3C3B4-FICTS-01-39','6A3FA7302D3B849B-uuuuu-01-13','InChI=1S/C25H21NO4S/c1-29-22(27)21(26-16-10-4-3-5-11-16)25(23(28)30-2)24(31-25)19-14-8-6-12-17(19)18-13-7-9-15-20(18)24/h3-15,21,26H,1-2H3/t21-,25+/m1/s1','InChIKey=DBWXNWXFDZYENY-BWKNWUBXSA-N','COC(=O)C(Nc1ccccc1)C1(C(=O)OC)SC12c1ccccc1-c1ccccc12','1'),
	(244049,5,0,NULL,'Consistent with Molecular Formula','C26H24O5',416.4726,NULL,'098A5717DCFF5AE3-FICuS-01-7E','098A5717DCFF5AE3-FICTS-01-5D','B3EEA8B4F5D7B60D-uuuuu-01-46','InChI=1S/C26H24O5/c27-22-21-15-29-26(30-21)25(28-14-16-8-2-1-3-9-16)24(22)31-23-19-12-6-4-10-17(19)18-11-5-7-13-20(18)23/h1-13,21-27H,14-15H2/t21-,22+,24+,25+,26-/m1/s1','InChIKey=KUEWVVVFLSJBIJ-XMQSEMGDSA-N','OC1C2COC(O2)C(OCc2ccccc2)C1OC1c2ccccc2-c2ccccc21','1'),
	(244050,6,0,NULL,'Consistent with Molecular Formula','C17H14O7S4',458.5334,NULL,'B839F0572046BD83-FICuS-01-4C','B839F0572046BD83-FICTS-01-2B','07086D1134168E65-uuuuu-01-D7','InChI=1S/C17H14O7S4/c1-22-14(20)10-11(15(21)23-2)28-17(27-10)16-25-8-4-3-5(9(8)26-16)7-6(4)12(18)24-13(7)19/h4-9H,3H2,1-2H3/t4-,5+,6+,7-,8-,9+','InChIKey=VBRXTPAJGSYFJK-OVNJMVFWSA-N','COC(=O)C1=C(C(=O)OC)SC(=C2SC3C4CC(C3S2)C2C(=O)OC(=O)C42)S1','1'),
	(244051,0,2,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'38D061AD901CA541-FICuS-01-4A','38D061AD901CA541-FICTS-01-29','97620B5EF6A84182-uuuuu-01-FE','InChI=1S/C18H17N3O2S/c1-12(9-13-7-8-15-16(10-13)23-11-22-15)19-20-18-21(2)14-5-3-4-6-17(14)24-18/h3-8,10H,9,11H2,1-2H3/b19-12+,20-18+','InChIKey=WUIUEJAHVQHSOR-WMNPJARVSA-N','C/C(Cc1ccc2c(c1)OCO2)=N\\N=c1\\sc2ccccc2n1C','1'),
	(244052,0,0,NULL,'Consistent with Molecular Formula','C23H23Br2N3O2',533.2616,NULL,'D334BCFD2453D7E5-FICuS-01-77','D334BCFD2453D7E5-FICTS-01-56','D334BCFD2453D7E5-uuuuu-01-26','InChI=1S/C23H23Br2N3O2/c1-23(2,3)30-22(29)28-12-19(17-10-26-20-6-4-13(24)8-15(17)20)18-11-27-21-7-5-14(25)9-16(18)21/h4-11,19,26-27H,12H2,1-3H3,(H,28,29)','InChIKey=CBUQBOMWRHXMKY-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(c1c[nH]c2ccc(Br)cc12)c1c[nH]c2ccc(Br)cc12',NULL),
	(244053,1,0,NULL,'Consistent with Molecular Formula','C12H10N4O2S',274.2966,NULL,'23C51E6260939C4E-FICuS-01-49','42104603D646ACF8-FICTS-01-20','23C51E6260939C4E-uuuuu-01-F8','InChI=1S/C12H10N4O2S/c1-7-9(17)13-12(19-7)14-11-16-15-10(18-11)8-5-3-2-4-6-8/h2-7H,1H3,(H,13,14,16,17)','InChIKey=OQZPIHYCHYGSJS-UHFFFAOYSA-N','CC1S/C(=N\\c2nnc(-c3ccccc3)o2)NC1=O','1'),
	(244054,1,1,NULL,'Consistent with Molecular Formula','C21H31NO6S',425.539,NULL,'2483FC38901246C0-FICuS-01-35','2483FC38901246C0-FICTS-01-14','5160C41B66958C79-uuuuu-01-F1','InChI=1S/C21H31NO6S/c1-8-10-15-21(18(23)27-9-2,22(7)19(24)28-20(4,5)6)29(25,26)17-13-11-16(3)12-14-17/h8,10-14H,9,15H2,1-7H3/b10-8+','InChIKey=YNNMBEPZXIYYOB-CSKARUKUSA-N','C/C=C/CC(C(=O)OCC)(N(C)C(=O)OC(C)(C)C)S(=O)(=O)c1ccc(C)cc1','1'),
	(244055,1,1,NULL,'Consistent with Molecular Formula','C14H25NO5',287.3552,NULL,'4AFFC557237E556A-FICuS-01-6E','4AFFC557237E556A-FICTS-01-4D','554F262D2E4A5686-uuuuu-01-FD','InChI=1S/C14H25NO5/c1-6-19-12(17)11(9-7-8-10-16)15(5)13(18)20-14(2,3)4/h7-8,11,16H,6,9-10H2,1-5H3/b8-7+','InChIKey=SOPGLANJPNBZDM-BQYQJAHWSA-N','CCOC(=O)C(C/C=C/CO)N(C)C(=O)OC(C)(C)C','1'),
	(244056,0,0,NULL,'Consistent with Molecular Formula','C26H24N2O4S',460.5466,NULL,'D278B826B24BCB49-FICuS-01-6A','D278B826B24BCB49-FICTS-01-49','D278B826B24BCB49-uuuuu-01-19','InChI=1S/C26H24N2O4S/c29-26(32-19-20-10-3-1-4-11-20)27-17-9-15-23-22-14-7-8-16-24(22)28(25(23)18-27)33(30,31)21-12-5-2-6-13-21/h1-8,10-14,16H,9,15,17-19H2','InChIKey=ODYWQXOKFDDQKG-UHFFFAOYSA-N','O=C(OCc1ccccc1)N1CCCc2c(n(S(=O)(=O)c3ccccc3)c3ccccc23)C1',NULL),
	(244057,10,0,NULL,'Consistent with Molecular Formula','C27H32N2O10',544.5572,'Cadambine','5A5887B38F9F4D62-FICuS-01-6B','5A5887B38F9F4D62-FICTS-01-4A','5A5887B38F9F4D62-uuuuu-01-1A','InChI=1S/C27H32N2O10/c1-35-24(34)15-11-36-25(38-26-22(33)21(32)20(31)18(10-30)37-26)19-14(15)8-27-23-13(6-7-29(27)9-17(19)39-27)12-4-2-3-5-16(12)28-23/h2-5,11,14,17-22,25-26,28,30-33H,6-10H2,1H3','InChIKey=OVRROYYXOBYCSR-UHFFFAOYSA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C3CN4CCc5c([nH]c6ccccc56)C4(CC12)O3','1'),
	(244058,15,0,NULL,'Consistent with Molecular Formula','C26H38O10',510.5802,'Farnesiaside','EEC5E2EEFB650017-FICuS-01-85','EEC5E2EEFB650017-FICTS-01-64','2A0ED4E8035BAEE2-uuuuu-01-2A','InChI=1S/C26H38O10/c1-10-11-4-5-14-25(3)12(6-7-24(2)18(25)21(32)36-23(24)33)19(31)26(14,8-11)20(10)35-22-17(30)16(29)15(28)13(9-27)34-22/h11-22,27-32H,1,4-9H2,2-3H3/t11-,12?,13?,14?,15?,16?,17?,18-,19+,20+,21+,22?,24-,25+,26-/m1/s1','InChIKey=WMIPXFSQLLVMKU-JLIIVFCQSA-N','C=C1C2CCC3C4(C)C(CCC5(C)C(=O)OC(O)C54)C(O)C3(C2)C1OC1OC(CO)C(O)C(O)C1O','1'),
	(244059,13,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C30H46O8 in C62H94O20','C30H46O8',534.6886,'Odoroside H\nCard-20(22)-enolide, 3-[(6-deoxy-3-O-methyl-.beta.-D-galacto pyranosyl)oxy]-14-hydroxy-, (3.beta.,5.beta)-','32A5B77B55ECA467-FICuS-01-68','32A5B77B55ECA467-FICTS-01-47','CF3DCD344B417313-uuuuu-01-0D','InChI=1S/C30H46O8/c1-16-24(32)26(35-4)25(33)27(37-16)38-19-7-10-28(2)18(14-19)5-6-22-21(28)8-11-29(3)20(9-12-30(22,29)34)17-13-23(31)36-15-17/h13,16,18-22,24-27,32-34H,5-12,14-15H2,1-4H3/t16?,18-,19+,20?,21+,22-,24?,25?,26?,27?,28+,29-,30+/m1/s1','InChIKey=VPUNMTHWNSJUOG-QWKCNQPQSA-N','COC1C(O)C(C)OC(OC2CCC3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)CCC43O)C2)C1O','1'),
	(244060,14,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C32H48O10 in C66H98O24','C32H48O10',592.7252,'Neritaloside\nCard-20(22)-enolide, 16-(acetyloxy)-3-[(6-deoxy-3-O-methyl- .beta.-D-galactopyranosyl)oxy]-14-hydroxy-,(3.beta.,5.beta.,16.beta.)-\nStropeside, 16-acetate\nStropeside, 16-acetate\nStropeside, 16-acetate','00E8DF7E6FCA9B46-FICuS-01-8F','00E8DF7E6FCA9B46-FICTS-01-6E','7DE407F9A85E034C-uuuuu-01-1D','InChI=1S/C32H48O10/c1-16-26(35)28(38-5)27(36)29(40-16)42-20-8-10-30(3)19(13-20)6-7-22-21(30)9-11-31(4)25(18-12-24(34)39-15-18)23(41-17(2)33)14-32(22,31)37/h12,16,19-23,25-29,35-37H,6-11,13-15H2,1-5H3/t16?,19-,20+,21+,22-,23+,25+,26?,27?,28?,29?,30+,31-,32','InChIKey=UZQOZJNEDXAJEZ-WAIGGTDDSA-N','COC1C(O)C(C)OC(OC2CCC3(C)C(CCC4C3CCC3(C)C(C5=CC(=O)OC5)C(OC(C)=O)CC43O)C2)C1O','1'),
	(244061,2,0,NULL,'Consistent with Molecular Formula','C22H22N4',342.4426,'(8-8a),(8\'-8\'a)-tetradehydroisocalycanthine 3\'a(R),3\'a(R)','3D7EDCD13B43C843-FICuS-01-74','3D7EDCD13B43C843-FICTS-01-53','D1C5AC18B90B5113-uuuuu-01-07','InChI=1S/C22H22N4/c1-25-13-11-21-15-7-3-6-10-18(15)24-20-22(21,12-14-26(20)2)16-8-4-5-9-17(16)23-19(21)25/h3-10H,11-14H2,1-2H3/t21-,22-/m0/s1','InChIKey=SNXAFBQZJGRMKH-VXKWHMMOSA-N','CN1CCC23C1=Nc1ccccc1C21CCN(C)C1=Nc1ccccc13','1'),
	(244062,0,0,NULL,'No Comparision - Unparameterized Atom - N(a1) connected atoms =[ C Au H H ]','C4H13AuCl2N3',371.0393,NULL,'60D0859698530FFB-FICuS-01-54','60D0859698530FFB-FICTS-01-33','C7A08E267C024B5A-uuuuu-01-0E','InChI=1S/C4H13N3.Au.2ClH/c5-1-3-7-4-2-6;;;/h7H,1-6H2;;2*1H/q;+3;;/p-2','InChIKey=OJAFUUOTLFOHQA-UHFFFAOYSA-L','[Cl-].[ClH-][Au+3]12NCCN1CCN2',NULL),
	(244063,6,1,NULL,'Consistent with Molecular Formula','C28H37NO2',419.6058,'16-(4-Dimethylaminobenzylidene)-17-oxo-5-androsten-3.beta.-ol','9A9F2D42710E32BA-FICuS-01-61','9A9F2D42710E32BA-FICTS-01-40','627EBA14E8E44899-uuuuu-01-16','InChI=1S/C28H37NO2/c1-27-13-11-22(30)17-20(27)7-10-23-24(27)12-14-28(2)25(23)16-19(26(28)31)15-18-5-8-21(9-6-18)29(3)4/h5-9,15,22-25,30H,10-14,16-17H2,1-4H3/b19-15+/t22-,23+,24-,25-,27-,28-/m0/s1','InChIKey=KHWMMNOVUASODC-ALOBBOQISA-N','CN(C)c1ccc(/C=C2\\CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2=O)cc1','1'),
	(244064,7,1,NULL,'Consistent with Molecular Formula','C28H39NO2',421.6216,'16-(4-Dimethylaminobenzylidene)-5-androsten-3.beta.,17.beta.-diol','9639C50623A397A4-FICuS-01-3E','9639C50623A397A4-FICTS-01-1D','FA85FB06C27EDADE-uuuuu-01-57','InChI=1S/C28H39NO2/c1-27-13-11-22(30)17-20(27)7-10-23-24(27)12-14-28(2)25(23)16-19(26(28)31)15-18-5-8-21(9-6-18)29(3)4/h5-9,15,22-26,30-31H,10-14,16-17H2,1-4H3/b19-15+/t22-,23+,24-,25-,26-,27-,28-/m0/s1','InChIKey=SMISHLGYQVLLJK-HFVHYTQPSA-N','CN(C)c1ccc(/C=C2\\CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2O)cc1','1'),
	(244065,7,1,NULL,'Consistent with Molecular Formula','C32H43NO4',505.696,'16-(4-Dimethylaminobenzylidene)-5-androsten-3.beta.,17.beta.-diyldiacetate','BD8E268F32E2685A-FICuS-01-70','BD8E268F32E2685A-FICTS-01-4F','C3DCA34741F3E81C-uuuuu-01-21','InChI=1S/C32H43NO4/c1-20(34)36-26-13-15-31(3)24(19-26)9-12-27-28(31)14-16-32(4)29(27)18-23(30(32)37-21(2)35)17-22-7-10-25(11-8-22)33(5)6/h7-11,17,26-30H,12-16,18-19H2,1-6H3/b23-17+/t26-,27+,28-,29-,30-,31-,32-/m0/s1','InChIKey=YQMXCSADZMRRNC-LECUOJOOSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(OC(C)=O)/C(=C/c4ccc(N(C)C)cc4)CC32)C1','1'),
	(244066,5,1,NULL,'Consistent with Molecular Formula','C28H35NO2',417.59,'16-(4-Dimethylaminobenzylidene)-4-androsten-3,17-dione','141B361F65EE1A88-FICuS-01-56','141B361F65EE1A88-FICTS-01-35','4069F7A11D1EA54C-uuuuu-01-10','InChI=1S/C28H35NO2/c1-27-13-11-22(30)17-20(27)7-10-23-24(27)12-14-28(2)25(23)16-19(26(28)31)15-18-5-8-21(9-6-18)29(3)4/h5-6,8-9,15,17,23-25H,7,10-14,16H2,1-4H3/b19-15+/t23-,24+,25+,27+,28+/m1/s1','InChIKey=IFYUEZMOSVAMNO-YNTIHOHFSA-N','CN(C)c1ccc(/C=C2\\CC3C4CCC5=CC(=O)CCC5(C)C4CCC3(C)C2=O)cc1','1'),
	(244067,7,1,NULL,'Consistent with Molecular Formula','C32H46N2O',474.7282,'16-(4-Dimethylaminobenzylidene)-3.beta.-pyrrolidino-5-androsten-17.beta.-ol','C4BDB591847E338F-FICuS-01-71','C4BDB591847E338F-FICTS-01-50','5915FD35EDD46D79-uuuuu-01-27','InChI=1S/C32H46N2O/c1-31-15-13-26(34-17-5-6-18-34)21-24(31)9-12-27-28(31)14-16-32(2)29(27)20-23(30(32)35)19-22-7-10-25(11-8-22)33(3)4/h7-11,19,26-30,35H,5-6,12-18,20-21H2,1-4H3/b23-19+/t26-,27+,28-,29-,30-,31-,32-/m0/s1','InChIKey=ZELSPCDDUZGBRT-LGMIRORYSA-N','CN(C)c1ccc(/C=C2\\CC3C4CC=C5CC(N6CCCC6)CCC5(C)C4CCC3(C)C2O)cc1','1'),
	(244068,7,1,NULL,'Consistent with Molecular Formula','C34H48N2O2',516.7654,'16-(4-Dimethylaminobenzylidene)-3.beta.-pyrrolidino-5-androsten-17.beta.-ylacetate','E9C8C2161060C1AB-FICuS-01-5A','E9C8C2161060C1AB-FICTS-01-39','A1A34779E494229D-uuuuu-01-FE','InChI=1S/C34H48N2O2/c1-23(37)38-32-25(20-24-8-11-27(12-9-24)35(4)5)21-31-29-13-10-26-22-28(36-18-6-7-19-36)14-16-33(26,2)30(29)15-17-34(31,32)3/h8-12,20,28-32H,6-7,13-19,21-22H2,1-5H3/b25-20+/t28-,29+,30-,31-,32-,33-,34-/m0/s1','InChIKey=DQGRKGXQBAWZMX-ZSSAHIQMSA-N','CC(=O)OC1/C(=C/c2ccc(N(C)C)cc2)CC2C3CC=C4CC(N5CCCC5)CCC4(C)C3CCC12C','1'),
	(244069,3,0,NULL,'Consistent with Molecular Formula','C18H23O6P',366.3499,NULL,'68367248064BC028-FICuS-01-2C','68367248064BC028-FICTS-01-0B','B68B628149B5FD20-uuuuu-01-09','InChI=1S/C18H23O6P/c1-22-16(14-10-6-4-7-11-14)17(19)18(20,25(21,23-2)24-3)15-12-8-5-9-13-15/h4-13,16-17,19-20H,1-3H3/t16-,17-,18-/m0/s1','InChIKey=UDUCETYLSJAFTA-BZSNNMDCSA-N','COC(c1ccccc1)C(O)C(O)(c1ccccc1)P(=O)(OC)OC','1'),
	(244070,3,0,NULL,'Consistent with Molecular Formula','C18H23O6P',366.3499,NULL,'411CF566F65B41E3-FICuS-01-57','411CF566F65B41E3-FICTS-01-36','B68B628149B5FD20-uuuuu-01-09','InChI=1S/C18H23O6P/c1-22-16(14-10-6-4-7-11-14)17(19)18(20,25(21,23-2)24-3)15-12-8-5-9-13-15/h4-13,16-17,19-20H,1-3H3/t16-,17+,18+/m1/s1','InChIKey=UDUCETYLSJAFTA-SQNIBIBYSA-N','COC(c1ccccc1)C(O)C(O)(c1ccccc1)P(=O)(OC)OC','1'),
	(244071,3,0,NULL,'Consistent with Molecular Formula','C17H21O6P',352.3231,NULL,'0E825E159A19B216-FICuS-01-45','0E825E159A19B216-FICTS-01-24','B54C7B6644E75C4D-uuuuu-01-1D','InChI=1S/C17H21O6P/c1-22-24(21,23-2)17(20,14-11-7-4-8-12-14)16(19)15(18)13-9-5-3-6-10-13/h3-12,15-16,18-20H,1-2H3/t15-,16-,17-/m0/s1','InChIKey=IFNOFTADTUSLHP-ULQDDVLXSA-N','COP(=O)(OC)C(O)(c1ccccc1)C(O)C(O)c1ccccc1','1'),
	(244072,3,0,NULL,'Consistent with Molecular Formula','C17H21O6P',352.3231,NULL,'CBCCED9495B368FF-FICuS-01-A5','CBCCED9495B368FF-FICTS-01-84','B54C7B6644E75C4D-uuuuu-01-1D','InChI=1S/C17H21O6P/c1-22-24(21,23-2)17(20,14-11-7-4-8-12-14)16(19)15(18)13-9-5-3-6-10-13/h3-12,15-16,18-20H,1-2H3/t15-,16+,17+/m1/s1','InChIKey=IFNOFTADTUSLHP-IKGGRYGDSA-N','COP(=O)(OC)C(O)(c1ccccc1)C(O)C(O)c1ccccc1','1'),
	(244073,4,0,NULL,'Consistent with Molecular Formula','C16H17O5P',320.2811,NULL,'69DC0F50D196A82B-FICuS-01-69','69DC0F50D196A82B-FICTS-01-48','ED0446B5CBDE8477-uuuuu-01-2C','InChI=1S/C16H17O5P/c1-20-22(19)16(18,13-10-6-3-7-11-13)15(17)14(21-22)12-8-4-2-5-9-12/h2-11,14-15,17-18H,1H3/t14-,15-,16-,22-/m0/s1','InChIKey=QEPMUCMTLZPSSO-WMUXEFRJSA-N','COP1(=O)OC(c2ccccc2)C(O)C1(O)c1ccccc1','1'),
	(244074,4,0,NULL,'Consistent with Molecular Formula','C16H17O5P',320.2811,NULL,'A63A131D8DE4622A-FICuS-01-5B','A63A131D8DE4622A-FICTS-01-3A','ED0446B5CBDE8477-uuuuu-01-2C','InChI=1S/C16H17O5P/c1-20-22(19)16(18,13-10-6-3-7-11-13)15(17)14(21-22)12-8-4-2-5-9-12/h2-11,14-15,17-18H,1H3/t14-,15-,16-,22+/m0/s1','InChIKey=QEPMUCMTLZPSSO-FENNVDPPSA-N','COP1(=O)OC(c2ccccc2)C(O)C1(O)c1ccccc1','1'),
	(244075,4,0,NULL,'Consistent with Molecular Formula','C16H17O5P',320.2811,NULL,'2431603D60DB4538-FICuS-01-2E','2431603D60DB4538-FICTS-01-0D','ED0446B5CBDE8477-uuuuu-01-2C','InChI=1S/C16H17O5P/c1-20-22(19)16(18,13-10-6-3-7-11-13)15(17)14(21-22)12-8-4-2-5-9-12/h2-11,14-15,17-18H,1H3/t14-,15-,16+,22+/m0/s1','InChIKey=QEPMUCMTLZPSSO-DUQZYUJVSA-N','COP1(=O)OC(c2ccccc2)C(O)C1(O)c1ccccc1','1'),
	(244076,4,0,NULL,'Consistent with Molecular Formula','C16H17O5P',320.2811,NULL,'088D79387BEB0541-FICuS-01-50','088D79387BEB0541-FICTS-01-2F','ED0446B5CBDE8477-uuuuu-01-2C','InChI=1S/C16H17O5P/c1-20-22(19)16(18,13-10-6-3-7-11-13)15(17)14(21-22)12-8-4-2-5-9-12/h2-11,14-15,17-18H,1H3/t14-,15-,16+,22-/m0/s1','InChIKey=QEPMUCMTLZPSSO-LMGVVVSRSA-N','COP1(=O)OC(c2ccccc2)C(O)C1(O)c1ccccc1','1'),
	(244077,3,0,NULL,'Consistent with Molecular Formula','C18H23O6P',366.3499,NULL,'E7C7929B6FFB8045-FICuS-01-78','E7C7929B6FFB8045-FICTS-01-57','B68B628149B5FD20-uuuuu-01-09','InChI=1S/C18H23O6P/c1-22-16(14-10-6-4-7-11-14)17(19)18(20,25(21,23-2)24-3)15-12-8-5-9-13-15/h4-13,16-17,19-20H,1-3H3/t16-,17-,18+/m0/s1','InChIKey=UDUCETYLSJAFTA-OKZBNKHCSA-N','COC(c1ccccc1)C(O)C(O)(c1ccccc1)P(=O)(OC)OC','1'),
	(244078,4,0,NULL,'Consistent with Molecular Formula','C15H22O7',314.3346,NULL,'4E2F6751B5499EBB-FICuS-01-71','4E2F6751B5499EBB-FICTS-01-50','96137EE1E9C5DAC3-uuuuu-01-2C','InChI=1S/C15H22O7/c16-10-4-1-6-12(10)13(19)7-3-8-14(13,20)15(21,22-12)9-2-5-11(17)18/h19-21H,1-9H2,(H,17,18)/t12-,13-,14-,15+/m1/s1','InChIKey=JDWHEOLBWSWHFS-TUVASFSCSA-N','O=C(O)CCCC1(O)OC2(CCCC2=O)C2(O)CCCC12O','1'),
	(244079,0,2,NULL,'Consistent with Molecular Formula','C19H34O2',294.4764,'trans-10, cis-12 octadecadienoic acid, methyl ester','A33B09FBB1F7E634-FICuS-01-73','A33B09FBB1F7E634-FICTS-01-52','B2F86A2CD6F267A2-uuuuu-01-26','InChI=1S/C19H34O2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20)21-2/h7-10H,3-6,11-18H2,1-2H3/b8-7-,10-9+','InChIKey=KMXSXYSNZMSDFK-UQGDGPGGSA-N','CCCCC/C=C\\C=C\\CCCCCCCCC(=O)OC','1'),
	(244080,1,0,NULL,'Consistent with Molecular Formula','C6H10OS2',162.2644,'Allicin\nDiallyl thiosulfinate','BB595A8E789F1308-FICuS-01-66','BB595A8E789F1308-FICTS-01-45','BB595A8E789F1308-uuuuu-01-15','InChI=1S/C6H10OS2/c1-3-5-8-9(7)6-4-2/h3-4H,1-2,5-6H2','InChIKey=JDLKFOPOAOFWQN-UHFFFAOYSA-N','C=CCSS(=O)CC=C','1'),
	(244081,19,0,NULL,'No Comparision - no Molecular Formula','C41H63NO14S',826.007,NULL,'6961E22534DE53C2-FICuS-01-48','6961E22534DE53C2-FICTS-01-27','BF695974D2C0D6BD-uuuuu-01-2F','InChI=1S/C40H59NO11.CH4O3S/c1-19-11-24-5-7-28-20(2)12-26(45-28)9-10-40-17-33-36(51-40)37-38(50-33)39(52-40)35-29(49-37)8-6-25(47-35)13-22(42)14-27-31(16-30(46-24)21(19)3)48-32(34(27)44-4)15-23(43)18-41;1-5(2,3)4/h19,23-39,43H,2-3,5-18,41H2,1,4H3;1H3,(H,2,','InChIKey=QAMYWGZHLCQOOJ-YALCGNLISA-N','C=C1CC2CCC34CC5OC6C(OC7CCC(CC(=O)CC8C(CC9OC(CCC1O2)CC(C)C9=C)OC(CC(O)CN)C8OC)OC7C6O3)C5O4.CS(=O)(=O)O','1'),
	(244082,8,0,NULL,'Consistent with Molecular Formula','C21H28O6',376.4486,NULL,'AED05BFE0267E7B2-FICuS-01-82','AED05BFE0267E7B2-FICTS-01-61','D751176ACE83A48B-uuuuu-01-18','InChI=1S/C21H28O6/c1-12-4-9-17-13(2)18(23-15-7-5-14(22)6-8-15)24-19-21(17)16(12)10-11-20(3,25-19)26-27-21/h5-8,12-13,16-19,22H,4,9-11H2,1-3H3/t12-,13-,16?,17?,18?,19?,20?,21?/m1/s1','InChIKey=URDHTDUTEFBRCE-ZMFSFSIESA-N','CC1CCC2C(C)C(Oc3ccc(O)cc3)OC3OC4(C)CCC1C32OO4','1'),
	(244083,1,0,NULL,'Consistent with Molecular Formula','C9H14N5NaO4P',310.2042,NULL,'6E800662F781C832-FICuS-01-3E','6E800662F781C832-FICTS-01-1D','ADB115F557911E3A-uuuuu-01-0F','InChI=1S/C9H14N5O4P.Na/c1-6(2-18-5-19(15,16)17)14-4-13-7-8(10)11-3-12-9(7)14;/h3-4,6H,2,5H2,1H3,(H2,10,11,12)(H2,15,16,17);/q;+1/t6-;/m1./s1','InChIKey=AQDBZFAILRCWOD-FYZOBXCZSA-N','CC(COCP(=O)(O)O)n1cnc2c(N)ncnc21.[Na+]','1'),
	(244084,1,0,NULL,'Consistent with Molecular Formula','C9H14N5NaO4P',310.2042,NULL,'6A1B0EECBDF536B4-FICuS-01-8E','6A1B0EECBDF536B4-FICTS-01-6D','ADB115F557911E3A-uuuuu-01-0F','InChI=1S/C9H14N5O4P.Na/c1-6(2-18-5-19(15,16)17)14-4-13-7-8(10)11-3-12-9(7)14;/h3-4,6H,2,5H2,1H3,(H2,10,11,12)(H2,15,16,17);/q;+1/t6-;/m0./s1','InChIKey=AQDBZFAILRCWOD-RGMNGODLSA-N','CC(COCP(=O)(O)O)n1cnc2c(N)ncnc21.[Na+]','1'),
	(244085,0,0,NULL,'Consistent with Molecular Formula','C15H10ClF6N3O2S',445.7663,NULL,'70B4EC13CD95C613-FICuS-01-62','41863829909B13F3-FICTS-01-10','70B4EC13CD95C613-uuuuu-01-11','InChI=1S/C15H10ClF6N3O2S/c16-8-4-6-9(7-5-8)24-13(23)25-28(26,27)12-10(14(17,18)19)2-1-3-11(12)15(20,21)22/h1-7H,(H3,23,24,25)','InChIKey=MYQLXLGLKAOCDH-UHFFFAOYSA-N','N/C(=N\\c1ccc(Cl)cc1)NS(=O)(=O)c1c(C(F)(F)F)cccc1C(F)(F)F',NULL),
	(244086,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O4S3',455.9483,NULL,'FDC451ED85CB4163-FICuS-01-77','B0D90889011BA271-FICTS-01-1D','FDC451ED85CB4163-uuuuu-01-26','InChI=1S/C17H14ClN3O4S3/c18-12-6-8-13(9-7-12)20-17(19)21-28(24,25)16-11-10-15(26-16)27(22,23)14-4-2-1-3-5-14/h1-11H,(H3,19,20,21)','InChIKey=DSJWKWKCHKVJLC-UHFFFAOYSA-N','N/C(=N\\c1ccc(Cl)cc1)NS(=O)(=O)c1ccc(S(=O)(=O)c2ccccc2)s1',NULL),
	(244087,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O2S2',414.3236,NULL,'DA7A46F1DD61DB50-FICuS-01-7F','C344000C8448471B-FICTS-01-0D','DA7A46F1DD61DB50-uuuuu-01-2E','InChI=1S/C16H13Cl2N3O2S2/c1-9-13-8-11(18)4-7-14(13)24-15(9)25(22,23)21-16(19)20-12-5-2-10(17)3-6-12/h2-8H,1H3,(H3,19,20,21)','InChIKey=ZPDPOBPCPJFDQU-UHFFFAOYSA-N','Cc1c(S(=O)(=O)N/C(N)=N/c2ccc(Cl)cc2)sc2ccc(Cl)cc12',NULL),
	(244088,0,0,NULL,'Consistent with Molecular Formula','C17H12ClF3N4O2S2',460.8756,NULL,'6DB89BE0974AD436-FICuS-01-71','66174528FBDEA485-FICTS-01-40','6DB89BE0974AD436-uuuuu-01-20','InChI=1S/C17H12ClF3N4O2S2/c18-10-3-5-11(6-4-10)24-16(22)25-29(26,27)14-8-7-13(28-14)15-12(17(19,20)21)2-1-9-23-15/h1-9H,(H3,22,24,25)','InChIKey=GWXTUZOGIBRIFK-UHFFFAOYSA-N','N/C(=N\\c1ccc(Cl)cc1)NS(=O)(=O)c1ccc(-c2ncccc2C(F)(F)F)s1',NULL),
	(244089,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN5O2S2',367.8273,NULL,'AB906B4827A4932D-FICuS-01-57','03F21EF1ACC180DE-FICTS-01-57','AB906B4827A4932D-uuuuu-01-06','InChI=1S/C13H10ClN5O2S2/c14-8-4-6-9(7-5-8)16-13(15)19-23(20,21)11-3-1-2-10-12(11)18-22-17-10/h1-7H,(H3,15,16,19)','InChIKey=FXJWHAYOWPXRAU-UHFFFAOYSA-N','N/C(=N\\c1ccc(Cl)cc1)NS(=O)(=O)c1cccc2nsnc12',NULL),
	(244090,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN3O3S',381.8763,NULL,'8D67B9A53638884B-FICuS-01-5B','865860DCDBF4C573-FICTS-01-50','8D67B9A53638884B-uuuuu-01-0A','InChI=1S/C17H20ClN3O3S/c1-2-3-12-24-15-8-10-16(11-9-15)25(22,23)21-17(19)20-14-6-4-13(18)5-7-14/h4-11H,2-3,12H2,1H3,(H3,19,20,21)','InChIKey=NBGIRHIPGDMFPM-UHFFFAOYSA-N','CCCCOc1ccc(S(=O)(=O)N/C(N)=N/c2ccc(Cl)cc2)cc1',NULL),
	(244091,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN4O2S2',392.8773,NULL,'3F1E6725BE60D7EC-FICuS-01-7A','273909B558871E51-FICTS-01-13','3F1E6725BE60D7EC-uuuuu-01-29','InChI=1S/C16H13ClN4O2S2/c17-11-4-6-12(7-5-11)20-16(18)21-25(22,23)15-9-8-14(24-15)13-3-1-2-10-19-13/h1-10H,(H3,18,20,21)','InChIKey=DETFFZDWYCGCDT-UHFFFAOYSA-N','N/C(=N\\c1ccc(Cl)cc1)NS(=O)(=O)c1ccc(-c2ccccn2)s1',NULL),
	(244092,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl4N4O5S',550.1996,NULL,'9608C7DFCD46B47C-FICuS-01-83','03E9C3854551DFF8-FICTS-01-41','9608C7DFCD46B47C-uuuuu-01-32','InChI=1S/C19H12Cl4N4O5S/c20-10-1-3-11(4-2-10)25-19(24)26-33(30,31)13-8-15(22)18(16(23)9-13)32-17-6-5-12(27(28)29)7-14(17)21/h1-9H,(H3,24,25,26)','InChIKey=BQXSHLSSKFEOEN-UHFFFAOYSA-N','N/C(=N\\c1ccc(Cl)cc1)NS(=O)(=O)c1cc(Cl)c(Oc2ccc([N+](=O)[O-])cc2Cl)c(Cl)c1',NULL),
	(244093,10,0,NULL,'Consistent with Molecular Formula','C16H34ClN3O10',463.9117,NULL,'001AD1605E0556AC-FICuS-01-42','001AD1605E0556AC-FICTS-01-21','00E6768561888FE2-uuuuu-01-F7','InChI=1S/C16H33N3O10.ClH/c20-5-7-9(22)11(24)13(26)15(28-7)18-3-1-17-2-4-19-16-14(27)12(25)10(23)8(6-21)29-16;/h7-27H,1-6H2;1H','InChIKey=HHKRMEOZZYIERG-UHFFFAOYSA-N','Cl.OCC1OC(NCCNCCNC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(244094,10,0,NULL,'Consistent with Molecular Formula','C16H34ClN3O8',431.9129,NULL,'DA034DC804C9E5A3-FICuS-01-70','DA034DC804C9E5A3-FICTS-01-4F','DAFFEA2D3B443CED-uuuuu-01-5F','InChI=1S/C16H33N3O8.ClH/c1-7-9(20)11(22)13(24)15(26-7)18-5-3-17-4-6-19-16-14(25)12(23)10(21)8(2)27-16;/h7-25H,3-6H2,1-2H3;1H','InChIKey=SJGLVSJACVFEBZ-UHFFFAOYSA-N','CC1OC(NCCNCCNC2OC(C)C(O)C(O)C2O)C(O)C(O)C1O.Cl','1'),
	(244095,0,0,NULL,'Consistent with Molecular Formula','C13H12N4',224.2646,NULL,'39B086BD3CEB8E85-FICuS-01-80','39B086BD3CEB8E85-FICTS-01-5F','39B086BD3CEB8E85-uuuuu-01-2F','InChI=1S/C13H12N4/c1-2-5-11-10(4-1)15-13-12-14-6-9-16(12)7-3-8-17(11)13/h1-2,4-6,9H,3,7-8H2','InChIKey=OVLXNAHZWJLZBG-UHFFFAOYSA-N','c1ccc2c(c1)nc1n2CCCn2ccnc2-1',NULL),
	(244096,0,1,NULL,'Consistent with Molecular Formula','C40H40N4O2',608.7816,'1H-Indole-3-acetamide, 2-[3-methoxy-3-methyl-1-butenyl]- N-[2-[1-(triphenylmethyl)-1H-imidazol-4-yl]ethyl]-','5793B56B70CE2C89-FICuS-01-63','CEA8E2453189235F-FICTS-01-3C','5793B56B70CE2C89-uuuuu-01-12','InChI=1S/C40H40N4O2/c1-39(2,46-3)25-23-37-35(34-21-13-14-22-36(34)43-37)27-38(45)41-26-24-33-28-44(29-42-33)40(30-15-7-4-8-16-30,31-17-9-5-10-18-31)32-19-11-6-12-20-32/h4-23,25,28-29,43H,24,26-27H2,1-3H3,(H,41,45)/b25-23+','InChIKey=BBJLJOMWQNJXLB-WJTDDFOZSA-N','COC(C)(C)/C=C/c1[nH]c2ccccc2c1CC(=O)NCCc1cn(C(c2ccccc2)(c2ccccc2)c2ccccc2)cn1','1'),
	(244097,0,0,NULL,'Consistent with Molecular Formula','C39H36N4O2',592.739,NULL,'B10DD8C090F9B492-FICuS-01-66','B10DD8C090F9B492-FICTS-01-45','B10DD8C090F9B492-uuuuu-01-15','InChI=1S/C39H36N4O2/c1-28(2)24-36(44)38-34(33-20-12-13-21-35(33)42-38)25-37(45)40-23-22-32-26-43(27-41-32)39(29-14-6-3-7-15-29,30-16-8-4-9-17-30)31-18-10-5-11-19-31/h3-21,24,26-27,42H,22-23,25H2,1-2H3,(H,40,45)','InChIKey=XPTZUSQDKZKTMO-UHFFFAOYSA-N','CC(C)=CC(=O)c1[nH]c2ccccc2c1CC(=O)NCCc1cn(C(c2ccccc2)(c2ccccc2)c2ccccc2)cn1',NULL),
	(244098,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O2',350.4194,NULL,'A4AEFBB11AC57413-FICuS-01-76','A4AEFBB11AC57413-FICTS-01-55','A4AEFBB11AC57413-uuuuu-01-25','InChI=1S/C20H22N4O2/c1-13(2)9-18(25)20-16(15-5-3-4-6-17(15)24-20)10-19(26)22-8-7-14-11-21-12-23-14/h3-6,9,11-12,24H,7-8,10H2,1-2H3,(H,21,23)(H,22,26)','InChIKey=XPNBJYRBEJDTFT-UHFFFAOYSA-N','CC(C)=CC(=O)c1[nH]c2ccccc2c1CC(=O)NCCc1c[nH]cn1',NULL),
	(244099,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O2',364.4462,NULL,'CE936BC7A70FE053-FICuS-01-78','CE936BC7A70FE053-FICTS-01-57','CE936BC7A70FE053-uuuuu-01-27','InChI=1S/C21H24N4O2/c1-14(2)10-19(26)21-17(16-6-4-5-7-18(16)24-21)11-20(27)23-9-8-15-12-22-13-25(15)3/h4-7,10,12-13,24H,8-9,11H2,1-3H3,(H,23,27)','InChIKey=ROAWEXKBHFUENU-UHFFFAOYSA-N','CC(C)=CC(=O)c1[nH]c2ccccc2c1CC(=O)NCCc1cncn1C',NULL),
	(244100,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O2',350.4194,NULL,'DA83BE41F2914CC5-FICuS-01-74','DA83BE41F2914CC5-FICTS-01-53','DA83BE41F2914CC5-uuuuu-01-23','InChI=1S/C20H22N4O2/c1-20(2)10-17(25)19-15(14-5-3-4-6-16(14)23-19)9-18(26)21-8-7-13-11-24(20)12-22-13/h3-6,11-12,23H,7-10H2,1-2H3,(H,21,26)','InChIKey=XEFQBZIYRWKUKV-UHFFFAOYSA-N','CC1(C)CC(=O)c2[nH]c3ccccc3c2CC(=O)NCCc2cn1cn2',NULL),
	(244101,0,0,NULL,'Consistent with Molecular Formula','C22H30N4O2',382.5046,NULL,'1A95680762481161-FICuS-01-19','1A95680762481161-FICTS-01-F8','1A95680762481161-uuuuu-01-C8','InChI=1S/C22H30N4O2/c1-22(2,28-4)11-9-20-18(17-7-5-6-8-19(17)25-20)13-21(27)24-12-10-16-14-23-15-26(16)3/h5-8,14-15,25H,9-13H2,1-4H3,(H,24,27)','InChIKey=IVBJGZCJIPBHBU-UHFFFAOYSA-N','COC(C)(C)CCc1[nH]c2ccccc2c1CC(=O)NCCc1cncn1C',NULL),
	(244102,1,0,NULL,'Consistent with Molecular Formula','C25H28N4O6',480.5194,NULL,'F19784B5568F61BB-FICuS-01-65','F19784B5568F61BB-FICTS-01-44','F19784B5568F61BB-uuuuu-01-14','InChI=1S/C25H28N4O6/c1-5-35-25(33)29-14-26-13-16(29)11-20(24(32)34-4)27-22(31)12-18-17-8-6-7-9-19(17)28-23(18)21(30)10-15(2)3/h6-10,13-14,20,28H,5,11-12H2,1-4H3,(H,27,31)','InChIKey=PUABESCNNBSDMO-UHFFFAOYSA-N','CCOC(=O)n1cncc1CC(NC(=O)Cc1c(C(=O)C=C(C)C)[nH]c2ccccc12)C(=O)OC','1'),
	(244103,0,0,NULL,'Consistent with Molecular Formula','C25H28N4O5',464.52,NULL,'CCA016D7A05887E4-FICuS-01-66','5C99893B81BBB9B8-FICTS-01-58','CCA016D7A05887E4-uuuuu-01-15','InChI=1S/C25H28N4O5/c1-25(2,28-14-16(26-15-28)10-11-29-21(31)8-9-22(29)32)13-20(30)24-18(12-23(33)34-3)17-6-4-5-7-19(17)27-24/h4-7,14-15,27H,8-13H2,1-3H3','InChIKey=NWPINTNBAXFHCO-UHFFFAOYSA-N','COC(=O)Cc1c(C(=O)CC(C)(C)n2cnc(CCN3C(=O)CCC3=O)c2)[nH]c2ccccc12',NULL),
	(244104,0,1,NULL,'Consistent with Molecular Formula','C25H28N4O4',448.5206,NULL,'3FA8BCA7AEFE5BC5-FICuS-01-B6','B5E6EF3E8F9AEA30-FICTS-01-7C','3FA8BCA7AEFE5BC5-uuuuu-01-65','InChI=1S/C25H28N4O4/c1-25(2,28-15-17(26-16-28)11-13-29-22(30)8-9-23(29)31)12-10-21-19(14-24(32)33-3)18-6-4-5-7-20(18)27-21/h4-7,10,12,15-16,27H,8-9,11,13-14H2,1-3H3/b12-10+','InChIKey=FYPKQWGFZJIQRS-ZRDIBKRKSA-N','COC(=O)Cc1c(/C=C/C(C)(C)n2cnc(CCN3C(=O)CCC3=O)c2)[nH]c2ccccc12','1'),
	(244105,1,0,NULL,'Consistent with Molecular Formula','C24H16O6',400.3868,NULL,'F72F366E3E7B23C5-FICuS-01-6E','F72F366E3E7B23C5-FICTS-01-4D','F72F366E3E7B23C5-uuuuu-01-1D','InChI=1S/C24H16O6/c1-13(25)15-7-9-19-21(11-15)29-22-12-16(28-14(2)26)8-10-20(22)24(19)18-6-4-3-5-17(18)23(27)30-24/h3-12H,1-2H3','InChIKey=PONNIYGIVODRMG-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)Oc1cc(C(C)=O)ccc1C21OC(=O)c2ccccc21','1'),
	(244106,0,0,NULL,'Consistent with Molecular Formula','C44H39NO6',677.7952,NULL,'7769F63DE2B857CE-FICuS-01-7C','7769F63DE2B857CE-FICTS-01-5B','7769F63DE2B857CE-uuuuu-01-2B','InChI=1S/C44H39NO6/c1-47-39-22-17-30(25-42(39)48-2)23-24-45-44(46)36-16-10-9-15-35(36)43-37-20-18-33(49-28-31-11-5-3-6-12-31)26-40(37)51-41-27-34(19-21-38(41)43)50-29-32-13-7-4-8-14-32/h3-22,25-27,43H,23-24,28-29H2,1-2H3,(H,45,46)','InChIKey=BFEFBCPPUDYLDD-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2ccccc2C2c3ccc(OCc4ccccc4)cc3Oc3cc(OCc4ccccc4)ccc32)cc1OC',NULL),
	(244107,1,0,NULL,'Consistent with Molecular Formula','C16H27NO4S2',361.5136,NULL,'DA167D821D0370B5-FICuS-01-4E','DA167D821D0370B5-FICTS-01-2D','F2B926329F2E80B2-uuuuu-01-08','InChI=1S/C15H23NOS.CH4O3S/c17-13-6-4-10-16(12-13)15(8-2-1-3-9-15)14-7-5-11-18-14;1-5(2,3)4/h5,7,11,13,17H,1-4,6,8-10,12H2;1H3,(H,2,3,4)','InChIKey=RZIJXFKBZGYBSK-UHFFFAOYSA-N','CS(=O)(=O)O.OC1CCCN(C2(c3cccs3)CCCCC2)C1','1'),
	(244108,2,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'EB16C8E2A05CD5A9-FICuS-01-83','EB16C8E2A05CD5A9-FICTS-01-62','13393837ED1EF6FC-uuuuu-01-1F','InChI=1S/C10H17NO3/c1-7(12)11-9-5-3-4-6-10(9)14-8(2)13/h9-10H,3-6H2,1-2H3,(H,11,12)/t9-,10-/m0/s1','InChIKey=BVZMBDRGQAOJGO-UWVGGRQHSA-N','CC(=O)NC1CCCCC1OC(C)=O','1'),
	(244109,0,0,NULL,'Consistent with Molecular Formula','C15H23BrFNS',348.3158,NULL,'D000FC68514041AB-FICuS-01-44','D000FC68514041AB-FICTS-01-23','3FC4224EA0D3E816-uuuuu-01-0F','InChI=1S/C15H22FNS.BrH/c16-13-6-10-17(11-7-13)15(8-2-1-3-9-15)14-5-4-12-18-14;/h4-5,12-13H,1-3,6-11H2;1H','InChIKey=NJWPVGBOMFEZPB-UHFFFAOYSA-N','Br.FC1CCN(C2(c3cccs3)CCCCC2)CC1',NULL),
	(244110,2,0,NULL,'Consistent with Molecular Formula','C23H35?2Cl3N4O2',505.9141,NULL,'FF7676E8AFFA86DF-FICuS-01-B0','FF7676E8AFFA86DF-FICTS-01-8F','688B2F07C2877835-uuuuu-01-F8','InChI=1S/C23H34Cl2N4O2.ClH/c1-28(20-7-2-3-8-21(20)29-11-4-5-12-29)23(31)14-16-13-17(24)18(25)15-19(16)27-22(30)9-6-10-26;/h13,15,20-21H,2-12,14,26H2,1H3,(H,27,30);1H/t20-,21-;/m0./s1','InChIKey=IVCWMBMLXCGEDQ-GUTACTQSSA-N','*.*.CN(C(=O)Cc1cc(Cl)c(Cl)cc1NC(=O)CCCN)C1CCCCC1N1CCCC1.Cl','1'),
	(244111,2,0,NULL,'Consistent with Molecular Formula','C19H32ClN3',337.9349,NULL,'4A2C4A5899B23545-FICuS-01-4A','4A2C4A5899B23545-FICTS-01-29','B033EB0F9A58BCB3-uuuuu-01-2C','InChI=1S/C19H31N3.ClH/c1-21(15-12-16-8-10-17(20)11-9-16)18-6-2-3-7-19(18)22-13-4-5-14-22;/h8-11,18-19H,2-7,12-15,20H2,1H3;1H/t18-,19+;/m0./s1','InChIKey=QAYFTOGVAYBEIF-GRTNUQQKSA-N','CN(CCc1ccc(N)cc1)C1CCCCC1N1CCCC1.Cl','1'),
	(244112,0,0,NULL,'Consistent with Molecular Formula','C9H25BrN4',269.2273,NULL,'CAA633319C9CB76B-FICuS-01-75','CAA633319C9CB76B-FICTS-01-54','2562ED176D0F1ED6-uuuuu-01-16','InChI=1S/C9H24N4.BrH/c10-4-1-6-12-8-3-9-13-7-2-5-11;/h12-13H,1-11H2;1H','InChIKey=UIIIHBJGAJYZMR-UHFFFAOYSA-N','Br.NCCCNCCCNCCCN',NULL),
	(244113,0,0,NULL,'Consistent with Molecular Formula','C19H34N4O6',414.5008,NULL,'E0D384C3514731F0-FICuS-01-40','E0D384C3514731F0-FICTS-01-1F','E0D384C3514731F0-uuuuu-01-EF','InChI=1S/C19H34N4O6/c1-18(2,3)28-16(26)20-12-14(24)22-8-7-9-23(11-10-22)15(25)13-21-17(27)29-19(4,5)6/h7-13H2,1-6H3,(H,20,26)(H,21,27)','InChIKey=HXCBSYYURNWKCQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(=O)N1CCCN(C(=O)CNC(=O)OC(C)(C)C)CC1',NULL),
	(244114,0,1,NULL,'Consistent with Molecular Formula','C16H28?N4O6',372.4204,NULL,'4D4E230691A3A8D0-FICuS-01-4E','4D4E230691A3A8D0-FICTS-01-2D','4D4E230691A3A8D0-uuuuu-01-FD','InChI=1S/C12H24N4O2.C4H4O4/c17-11-13-3-1-5-15-7-9-16(10-8-15)6-2-4-14-12-18;5-3(6)1-2-4(7)8/h11-12H,1-10H2,(H,13,17)(H,14,18);1-2H,(H,5,6)(H,7,8)','InChIKey=TVJHLIMFSDGSGH-UHFFFAOYSA-N','*.O=C(O)/C=C/C(=O)O.O=CNCCCN1CCN(CCCNC=O)CC1','1'),
	(244115,0,0,NULL,'Consistent with Molecular Formula','C18H32N4O6',400.474,NULL,'984EEE674FBF56BD-FICuS-01-9B','984EEE674FBF56BD-FICTS-01-7A','984EEE674FBF56BD-uuuuu-01-4A','InChI=1S/C18H32N4O6/c1-17(2,3)27-15(25)19-11-13(23)21-7-9-22(10-8-21)14(24)12-20-16(26)28-18(4,5)6/h7-12H2,1-6H3,(H,19,25)(H,20,26)','InChIKey=JJPRQQAVDAJBQH-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(=O)N1CCN(C(=O)CNC(=O)OC(C)(C)C)CC1',NULL),
	(244116,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'B4DC61962AF5383B-FICuS-01-68','B4DC61962AF5383B-FICTS-01-47','B4DC61962AF5383B-uuuuu-01-17','InChI=1S/C15H21NO3/c1-13(2,3)14-8-17-15(18-9-14,19-10-14)11-4-6-12(16)7-5-11/h4-7H,8-10,16H2,1-3H3','InChIKey=PIGRCEILADLICK-UHFFFAOYSA-N','CC(C)(C)C12COC(c3ccc(N)cc3)(OC1)OC2',NULL),
	(244117,1,0,NULL,'Consistent with Molecular Formula','C12H14Br3NO3',459.9595,NULL,'6652824FCA141B90-FICuS-01-43','6652824FCA141B90-FICTS-01-22','6652824FCA141B90-uuuuu-01-F2','InChI=1S/C12H14Br3NO3/c1-12(4-13,5-17)6-19-11(18)7-2-8(14)10(16)9(15)3-7/h2-3,17H,4-6,16H2,1H3','InChIKey=JQCIIGGKNVESGC-UHFFFAOYSA-N','CC(CO)(CBr)COC(=O)c1cc(Br)c(N)c(Br)c1','1'),
	(244118,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O',272.3894,NULL,'9E50C8E800FB2FB3-FICuS-01-77','9E50C8E800FB2FB3-FICTS-01-56','9E50C8E800FB2FB3-uuuuu-01-26','InChI=1S/C17H24N2O/c20-16(15-9-3-6-12-18-15)17(10-4-1-5-11-17)19-13-7-2-8-14-19/h3,6,9,12H,1-2,4-5,7-8,10-11,13-14H2','InChIKey=VYADQVMXQJHITO-UHFFFAOYSA-N','O=C(c1ccccn1)C1(N2CCCCC2)CCCCC1',NULL),
	(244119,2,0,NULL,'Consistent with Molecular Formula','C19H27?Cl3N2S',421.8547,NULL,'49A70238E144BB1B-FICuS-01-4E','49A70238E144BB1B-FICTS-01-2D','7A735614CF11199B-uuuuu-01-F8','InChI=1S/C19H26Cl2N2S.ClH/c1-22(19(24)13-14-8-9-15(20)16(21)12-14)17-6-2-3-7-18(17)23-10-4-5-11-23;/h8-9,12,17-18H,2-7,10-11,13H2,1H3;1H/t17?,18-;/m0./s1','InChIKey=VLSQZMVJUCHVGG-SZOUEMSFSA-N','*.CN(C(=S)Cc1ccc(Cl)c(Cl)c1)C1CCCCC1N1CCCC1.Cl','1'),
	(244120,0,0,NULL,'Consistent with Molecular Formula','C20H28N2O',312.454,NULL,'CE06D81429C15FC5-FICuS-01-68','CE06D81429C15FC5-FICTS-01-47','CE06D81429C15FC5-uuuuu-01-17','InChI=1S/C20H28N2O/c21-13-8-16-23-19-10-7-9-18(17-19)20(11-3-1-4-12-20)22-14-5-2-6-15-22/h7,9-10,17H,1-6,8,11-12,14-16H2','InChIKey=BEAUAZGEYUARAA-UHFFFAOYSA-N','N#CCCOc1cccc(C2(N3CCCCC3)CCCCC2)c1',NULL),
	(244121,2,0,NULL,'Consistent with Molecular Formula','C20H29BrCl2N2O',464.2719,NULL,'2CF56B43D738BA54-FICuS-01-68','2CF56B43D738BA54-FICTS-01-47','BAD9373DD6EE15C1-uuuuu-01-35','InChI=1S/C20H29Cl2N2O.BrH/c1-23(20(25)14-15-9-10-16(21)17(22)13-15)18-7-3-4-8-19(18)24(2)11-5-6-12-24;/h9-10,13,18-19H,3-8,11-12,14H2,1-2H3;1H/q+1;/p-1/t18-,19-;/m0./s1','InChIKey=AASJJHLEKCUDRS-HLRBRJAUSA-M','CN(C(=O)Cc1ccc(Cl)c(Cl)c1)C1CCCCC1[N+]1(C)CCCC1.[Br-]','1'),
	(244122,0,0,NULL,'Consistent with Molecular Formula','C20H28N2O4S',392.5122,NULL,'724263D392B85BE3-FICuS-01-4A','724263D392B85BE3-FICTS-01-29','5AED38631095ABE4-uuuuu-01-14','InChI=1S/C19H24N2O.CH4O3S/c20-12-15-22-18-9-7-8-17(16-18)19(10-3-1-4-11-19)21-13-5-2-6-14-21;1-5(2,3)4/h2,5,7-9,16H,1,3-4,6,10-11,13-15H2;1H3,(H,2,3,4)','InChIKey=XYXNTZSSLAKKFJ-UHFFFAOYSA-N','CS(=O)(=O)O.N#CCOc1cccc(C2(N3CC=CCC3)CCCCC2)c1',NULL),
	(244123,2,1,NULL,'Consistent with Molecular Formula','C24H31?2Cl2N3O4',496.4326,'2-Butenoic acid, 4-[[4,5-dichloro-2-[[[[2-(1-pyrrolidinyl)cyclohexyl] (methyl)amino]carbonyl]methyl]phenyl]amino]-4-oxo-, methyl ester, (1S,2S)-','E86A9897CF3E8EFB-FICuS-01-A2','E86A9897CF3E8EFB-FICTS-01-81','C3C9DE768DC7002C-uuuuu-01-29','InChI=1S/C24H31Cl2N3O4/c1-28(20-7-3-4-8-21(20)29-11-5-6-12-29)23(31)14-16-13-17(25)18(26)15-19(16)27-22(30)9-10-24(32)33-2/h9-10,13,15,20-21H,3-8,11-12,14H2,1-2H3,(H,27,30)/b10-9+/t20-,21-/m0/s1','InChIKey=MGGNZLVJNLLKFH-FUCIWNSQSA-N','*.*.COC(=O)/C=C/C(=O)Nc1cc(Cl)c(Cl)cc1CC(=O)N(C)C1CCCCC1N1CCCC1','1'),
	(244124,8,0,NULL,'Consistent with Molecular Formula','C40H43N3O6',661.7962,NULL,'963FDADED3AD75E1-FICuS-01-9B','963FDADED3AD75E1-FICTS-01-7A','522DAA7681082E20-uuuuu-01-EC','InChI=1S/C40H43N3O6/c44-25-7-5-21-13-27-39(46)15-23-24-16-40(47)28-14-22-6-8-26(45)34-30(22)38(40,10-12-43(28)18-20-3-4-20)36(49-34)32(24)41-31(23)35-37(39,29(21)33(25)48-35)9-11-42(27)17-19-1-2-19/h5-8,19-20,27-28,35-36,41,44-47H,1-4,9-18H2/t27?,28?,35?,','InChIKey=APSUXPSYBJVPPS-WWIGWNOJSA-N','Oc1ccc2c3c1OC1c4[nH]c5c(c4CC4(O)C(C2)N(CC2CC2)CCC314)CC1(O)C2Cc3ccc(O)c4c3C1(CCN2CC1CC1)C5O4','1'),
	(244125,2,1,NULL,'Consistent with Molecular Formula','C20H34N2O6',398.4984,NULL,'60285955C2CC86D9-FICuS-01-55','60285955C2CC86D9-FICTS-01-34','FCC3C1ACDF48E381-uuuuu-01-44','InChI=1S/C16H30N2O2.C4H4O4/c1-16(2,3)20-15(19)17(4)13-9-5-6-10-14(13)18-11-7-8-12-18;5-3(6)1-2-4(7)8/h13-14H,5-12H2,1-4H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t13-,14+;/m0./s1','InChIKey=HHKWNXMSFLRNMP-NKTUFLPASA-N','CN(C(=O)OC(C)(C)C)C1CCCCC1N1CCCC1.O=C(O)/C=C/C(=O)O','1'),
	(244126,2,0,NULL,'Consistent with Molecular Formula','C20H27Cl2IN2O',509.2566,NULL,'F420565FE24371E3-FICuS-01-47','F420565FE24371E3-FICTS-01-26','04430AC36183AD18-uuuuu-01-E8','InChI=1S/C20H27Cl2N2O.HI/c1-23(20(25)14-15-9-10-16(21)17(22)13-15)18-7-3-4-8-19(18)24(2)11-5-6-12-24;/h5-6,9-10,13,18-19H,3-4,7-8,11-12,14H2,1-2H3;1H/q+1;/p-1/t18-,19-;/m1./s1','InChIKey=PZAHROIGULEKQN-STYNFMPRSA-M','CN(C(=O)Cc1ccc(Cl)c(Cl)c1)C1CCCCC1[N+]1(C)CC=CC1.[I-]','1'),
	(244127,2,0,NULL,'Consistent with Molecular Formula','C19H25?Cl3N2O',403.7783,NULL,'3EC114C91EAAC75B-FICuS-01-7D','3EC114C91EAAC75B-FICTS-01-5C','0B12DC2A528E502B-uuuuu-01-02','InChI=1S/C19H24Cl2N2O.ClH/c1-22(19(24)13-14-8-9-15(20)16(21)12-14)17-6-2-3-7-18(17)23-10-4-5-11-23;/h4-5,8-9,12,17-18H,2-3,6-7,10-11,13H2,1H3;1H/t17-,18-;/m0./s1','InChIKey=IMSCRKBBJAGENW-APTPAJQOSA-N','*.CN(C(=O)Cc1ccc(Cl)c(Cl)c1)C1CCCCC1N1CC=CC1.Cl','1'),
	(244128,3,0,NULL,'Consistent with Molecular Formula','C24H37N3O3',415.5746,NULL,'6EC94CF34C306841-FICuS-01-5B','6EC94CF34C306841-FICTS-01-3A','2F48E2034D45EBEA-uuuuu-01-22','InChI=1S/C24H37N3O3/c1-24(2,3)30-23(29)25-21(18-12-6-5-7-13-18)22(28)26(4)19-14-8-9-15-20(19)27-16-10-11-17-27/h5-7,12-13,19-21H,8-11,14-17H2,1-4H3,(H,25,29)/t19-,20-,21-/m0/s1','InChIKey=YPODCXIBXHQCBP-ACRUOGEOSA-N','CN(C(=O)C(NC(=O)OC(C)(C)C)c1ccccc1)C1CCCCC1N1CCCC1','1'),
	(244129,3,0,NULL,'Consistent with Molecular Formula','C19H29N3O',315.4576,NULL,'AD1C30290021A931-FICuS-01-2F','AD1C30290021A931-FICTS-01-0E','83F4A3F1205D26FE-uuuuu-01-14','InChI=1S/C19H29N3O/c1-21(19(23)18(20)15-9-3-2-4-10-15)16-11-5-6-12-17(16)22-13-7-8-14-22/h2-4,9-10,16-18H,5-8,11-14,20H2,1H3/t16-,17-,18-/m0/s1','InChIKey=WTLHJSNHSYNTKJ-BZSNNMDCSA-N','CN(C(=O)C(N)c1ccccc1)C1CCCCC1N1CCCC1','1'),
	(244130,2,0,NULL,'Consistent with Molecular Formula','C19H29BrCl2N2',436.2615,NULL,'3349DE59FBD54C87-FICuS-01-78','3349DE59FBD54C87-FICTS-01-57','233F416EB135A91F-uuuuu-01-00','InChI=1S/C19H28Cl2N2.BrH/c1-22(13-10-15-8-9-16(20)17(21)14-15)18-6-2-3-7-19(18)23-11-4-5-12-23;/h8-9,14,18-19H,2-7,10-13H2,1H3;1H/t18-,19+;/m0./s1','InChIKey=WRTQWIFZNYHLCL-GRTNUQQKSA-N','Br.CN(CCc1ccc(Cl)c(Cl)c1)C1CCCCC1N1CCCC1','1'),
	(244131,1,0,NULL,'Consistent with Molecular Formula','C16H21N3O2',287.3608,NULL,'6E96B50DD61A1D57-FICuS-01-69','6E96B50DD61A1D57-FICTS-01-48','6E96B50DD61A1D57-uuuuu-01-18','InChI=1S/C16H21N3O2/c1-16(2,3)18-9-12(20)10-21-15-6-4-5-14-13(15)7-11(8-17)19-14/h4-7,12,18-20H,9-10H2,1-3H3','InChIKey=QXIUMMLTJVHILT-UHFFFAOYSA-N','CC(C)(C)NCC(O)COc1cccc2[nH]c(C#N)cc12','1'),
	(244132,0,0,NULL,'Consistent with Molecular Formula','C22H25NO2',335.445,NULL,'53586478E0592BB4-FICuS-01-42','53586478E0592BB4-FICTS-01-21','53586478E0592BB4-uuuuu-01-F1','InChI=1S/C22H25NO2/c1-15(2)23(16(3)4)21(24)22(25)19-11-7-5-9-17(19)13-14-18-10-6-8-12-20(18)22/h5-16,25H,1-4H3','InChIKey=CAKQVWVCJKDREQ-UHFFFAOYSA-N','CC(C)N(C(=O)C1(O)c2ccccc2C=Cc2ccccc21)C(C)C',NULL),
	(244133,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'95AF511332292CBB-FICuS-01-4F','95AF511332292CBB-FICTS-01-2E','95AF511332292CBB-uuuuu-01-FE','InChI=1S/C17H16N2O/c1-19-16(20)17(18)14-8-4-2-6-12(14)10-11-13-7-3-5-9-15(13)17/h2-11H,18H2,1H3,(H,19,20)','InChIKey=RSSOYVJERZUZLC-UHFFFAOYSA-N','CNC(=O)C1(N)c2ccccc2C=Cc2ccccc21',NULL),
	(244134,0,0,NULL,'Consistent with Molecular Formula','C29H36F2N2O4S',546.6712,NULL,'19F46B12EA724F41-FICuS-01-54','19F46B12EA724F41-FICTS-01-33','315B30A2685FBF46-uuuuu-01-02','InChI=1S/C28H32F2N2O.CH4O3S/c29-26-12-8-24(9-13-26)28(25-10-14-27(30)15-11-25)33-22-21-32-19-17-31(18-20-32)16-4-7-23-5-2-1-3-6-23;1-5(2,3)4/h1-3,5-6,8-15,28H,4,7,16-22H2;1H3,(H,2,3,4)','InChIKey=FNGLMCGAZAMSHH-UHFFFAOYSA-N','CS(=O)(=O)O.Fc1ccc(C(OCCN2CCN(CCCc3ccccc3)CC2)c2ccc(F)cc2)cc1',NULL),
	(244135,2,0,NULL,'Consistent with Molecular Formula','C18H24?Cl2N2O',355.3064,NULL,'D440DE26140247B1-FICuS-01-39','D440DE26140247B1-FICTS-01-18','7C139F2FB4C7841E-uuuuu-01-1D','InChI=1S/C18H24Cl2N2O/c19-14-8-7-13(11-15(14)20)12-18(23)21-16-5-1-2-6-17(16)22-9-3-4-10-22/h7-8,11,16-17H,1-6,9-10,12H2,(H,21,23)/t16-,17+/m1/s1','InChIKey=KWSRPMWFUYDWFC-SJORKVTESA-N','*.O=C(Cc1ccc(Cl)c(Cl)c1)NC1CCCCC1N1CCCC1','1'),
	(244136,4,0,NULL,'Consistent with Molecular Formula','C26H24N4O5',472.4994,NULL,'F6349F0D30D404BE-FICuS-01-63','F6349F0D30D404BE-FICTS-01-42','7400E4460A6F6203-uuuuu-01-DC','InChI=1S/C26H24N4O5/c1-28-13-12-25-20-15-8-9-18(34-2)21(20)35-22(25)17(31)10-11-26(25,19(28)14-15)30-24(33)29(23(32)27-30)16-6-4-3-5-7-16/h3-11,19,22H,12-14H2,1-2H3,(H,27,32)/t19?,22-,25?,26?/m0/s1','InChIKey=RDZVHWCUCKGHHO-DXQPFGFXSA-N','COc1ccc2c3c1OC1C(=O)C=CC4(n5[nH]c(=O)n(-c6ccccc6)c5=O)C(C2)N(C)CCC314','1'),
	(244137,4,1,NULL,'Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'B9B0B4A6C0CAE92E-FICuS-01-8D','B9B0B4A6C0CAE92E-FICTS-01-6C','3DDE2DEEA1A79E8A-uuuuu-01-57','InChI=1S/C21H26N2O4/c1-26-22-14-6-7-21(25)16-10-13-4-5-15(24)18-17(13)20(21,19(14)27-18)8-9-23(16)11-12-2-3-12/h4-5,12,16,19,24-25H,2-3,6-11H2,1H3/b22-14+/t16?,19-,20?,21?/m0/s1','InChIKey=VWOIFQZBOVNOIX-TVESCFJFSA-N','CO/N=C1\\CCC2(O)C3Cc4ccc(O)c5c4C2(CCN3CC2CC2)C1O5','1'),
	(244138,3,0,NULL,'Consistent with Molecular Formula','C27H37N3O',419.6088,NULL,'B544182D338CE0D1-FICuS-01-50','B544182D338CE0D1-FICTS-01-2F','B3DC2538D17F5311-uuuuu-01-00','InChI=1S/C27H37N3O/c1-6-18-29-19-22(5)30(20-21(29)4)26(23-12-10-9-11-13-23)24-14-16-25(17-15-24)27(31)28(7-2)8-3/h6,9-17,21-22,26H,1,7-8,18-20H2,2-5H3/t21-,22+,26-/m0/s1','InChIKey=WGIDFDFAOQVAHY-VRUMLPLGSA-N','C=CCN1CC(C)N(C(c2ccccc2)c2ccc(C(=O)N(CC)CC)cc2)CC1C','1'),
	(244139,1,0,NULL,'Consistent with Molecular Formula','C26H35N3O2',421.5814,NULL,'0F3AB45397293BDA-FICuS-01-64','0F3AB45397293BDA-FICTS-01-43','0F3AB45397293BDA-uuuuu-01-13','InChI=1S/C26H35N3O2/c1-5-15-27-16-18-29(19-17-27)25(23-9-8-10-24(20-23)31-4)21-11-13-22(14-12-21)26(30)28(6-2)7-3/h5,8-14,20,25H,1,6-7,15-19H2,2-4H3','InChIKey=BYUQJNUSTSPWIV-UHFFFAOYSA-N','C=CCN1CCN(C(c2ccc(C(=O)N(CC)CC)cc2)c2cccc(OC)c2)CC1','1'),
	(244140,3,0,NULL,'Consistent with Molecular Formula','C28H39N3O2',449.635,NULL,'816DE81892ED9AD8-FICuS-01-7A','816DE81892ED9AD8-FICTS-01-59','6EB16B7B1DD96395-uuuuu-01-1E','InChI=1S/C28H39N3O2/c1-7-17-30-19-22(5)31(20-21(30)4)27(25-11-10-12-26(18-25)33-6)23-13-15-24(16-14-23)28(32)29(8-2)9-3/h7,10-16,18,21-22,27H,1,8-9,17,19-20H2,2-6H3/t21-,22+,27-/m0/s1','InChIKey=KQWVAUSXZDRQPZ-XXAUWVGASA-N','C=CCN1CC(C)N(C(c2ccc(C(=O)N(CC)CC)cc2)c2cccc(OC)c2)CC1C','1'),
	(244141,2,0,NULL,'Consistent with Molecular Formula','C15H26N2O5',314.3808,NULL,'BD1B5096C9A64610-FICuS-01-52','BD1B5096C9A64610-FICTS-01-31','A96608E4187A1A2A-uuuuu-01-03','InChI=1S/C15H26N2O5/c1-8-9-17(14(20)22-15(4,5)6)11(3)12(18)16-10(2)13(19)21-7/h8,10-11H,1,9H2,2-7H3,(H,16,18)/t10-,11+/m0/s1','InChIKey=QLOCPZNPAGGXPO-WDEREUQCSA-N','C=CCN(C(=O)OC(C)(C)C)C(C)C(=O)NC(C)C(=O)OC','1'),
	(244142,3,0,NULL,'Consistent with Molecular Formula','C28H39N3O2',449.635,NULL,'DC102B9071686713-FICuS-01-33','DC102B9071686713-FICTS-01-12','6EB16B7B1DD96395-uuuuu-01-1E','InChI=1S/C28H39N3O2/c1-7-17-30-19-22(5)31(20-21(30)4)27(25-11-10-12-26(18-25)33-6)23-13-15-24(16-14-23)28(32)29(8-2)9-3/h7,10-16,18,21-22,27H,1,8-9,17,19-20H2,2-6H3/t21-,22+,27-/m1/s1','InChIKey=KQWVAUSXZDRQPZ-UMTXDNHDSA-N','C=CCN1CC(C)N(C(c2ccc(C(=O)N(CC)CC)cc2)c2cccc(OC)c2)CC1C','1'),
	(244143,3,0,NULL,'Consistent with Molecular Formula','C28H39N3O3',465.6344,NULL,'F65F2815073B7D49-FICuS-01-52','F65F2815073B7D49-FICTS-01-31','1E9BB2D63007509C-uuuuu-01-00','InChI=1S/C28H39N3O3/c1-6-15-30-19-22(4)31(20-21(30)3)27(25-9-8-10-26(18-25)34-5)23-11-13-24(14-12-23)28(33)29(7-2)16-17-32/h6,8-14,18,21-22,27,32H,1,7,15-17,19-20H2,2-5H3/t21-,22+,27-/m1/s1','InChIKey=JFQRQSMATKRWQP-UMTXDNHDSA-N','C=CCN1CC(C)N(C(c2ccc(C(=O)N(CC)CCO)cc2)c2cccc(OC)c2)CC1C','1'),
	(244144,0,0,NULL,'Consistent with Molecular Formula','C27H41Cl2NO9',594.5282,'Ethanamine, 2-[2-[[1-(3,4-dichlorophenyl)cyclohexyl] methoxy]ethoxy]-N,N-diethyl- with 1,2,3-propanetricarboxylic acid, 2-hydroxy- (citric acid)','A11EC4B38D5AC6E9-FICuS-01-84','A11EC4B38D5AC6E9-FICTS-01-63','195EE50FE2F0F9B1-uuuuu-01-29','InChI=1S/C21H33Cl2NO2.C6H8O7/c1-3-24(4-2)12-13-25-14-15-26-17-21(10-6-5-7-11-21)18-8-9-19(22)20(23)16-18;7-3(8)1-6(13,5(11)12)2-4(9)10/h8-9,16H,3-7,10-15,17H2,1-2H3;13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=CNHDWRSRGZTBII-UHFFFAOYSA-N','CCN(CC)CCOCCOCC1(c2ccc(Cl)c(Cl)c2)CCCCC1.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(244145,3,0,NULL,'Consistent with Molecular Formula','C17H25NO3',291.3894,NULL,'39ACBCB9B826E2E3-FICuS-01-88','39ACBCB9B826E2E3-FICTS-01-67','39ACBCB9B826E2E3-uuuuu-01-37','InChI=1S/C17H25NO3/c1-18-8-7-17(10-12(18)9-13(19)11-17)14-5-4-6-15(20-2)16(14)21-3/h4-6,12-13,19H,7-11H2,1-3H3','InChIKey=ZBYQTHSAVDOACD-UHFFFAOYSA-N','COc1cccc(C23CCN(C)C(CC(O)C2)C3)c1OC','1'),
	(244146,7,0,NULL,'Consistent with Molecular Formula','C26H35?NO4',425.5668,NULL,'AC3143D0572FD137-FICuS-01-4D','AC3143D0572FD137-FICTS-01-2C','D92B002557E7CDBD-uuuuu-01-23','InChI=1S/C26H35NO4/c1-6-9-23(2,28)18-15-24-10-11-26(18,30-5)22-25(24)12-13-27(3)19(24)14-16-7-8-17(29-4)21(31-22)20(16)25/h7-8,10-11,18-19,22,28H,6,9,12-15H2,1-5H3/t18?,19-,22-,23?,24?,25+,26?/m1/s1','InChIKey=LOOHQOHHYOAWOS-AIPYYZPVSA-N','*.CCCC(C)(O)C1CC23C=CC1(OC)C1Oc4c(OC)ccc5c4C12CCN(C)C3C5','1'),
	(244147,5,0,NULL,'Consistent with Molecular Formula','C17H21?NO4',303.3572,NULL,'CC25B5638FDA3F74-FICuS-01-7B','CC25B5638FDA3F74-FICTS-01-5A','D91BF8359ABADF79-uuuuu-01-43','InChI=1S/C17H21NO4/c1-18-7-6-16-13-9-2-3-10(19)14(13)22-15(16)11(20)4-5-17(16,21)12(18)8-9/h2-3,11-12,15,19-21H,4-8H2,1H3/t11?,12-,15+,16+,17-/m1/s1','InChIKey=AABLHGPVOULICI-ZOFKVTQNSA-N','*.CN1CCC23c4c5ccc(O)c4OC2C(O)CCC3(O)C1C5','1'),
	(244148,5,0,NULL,'Consistent with Molecular Formula','C19H23?NO5',345.3944,NULL,'13F676DCF2A721D7-FICuS-01-69','13F676DCF2A721D7-FICTS-01-48','1F21B11518963EF7-uuuuu-01-F6','InChI=1S/C19H23NO5/c1-10(21)24-13-4-3-11-9-14-19(23)6-5-12(22)17-18(19,7-8-20(14)2)15(11)16(13)25-17/h3-4,12,14,17,22-23H,5-9H2,1-2H3/t12-,14-,17+,18+,19-/m1/s1','InChIKey=SSUTUVICUUNYGZ-UPQOXJCWSA-N','*.CC(=O)Oc1ccc2c3c1OC1C(O)CCC4(O)C(C2)N(C)CCC314','1'),
	(244149,5,0,NULL,'Consistent with Molecular Formula','C17H21?NO4',303.3572,NULL,'2D23CBD150A1AAE3-FICuS-01-6D','2D23CBD150A1AAE3-FICTS-01-4C','F968D0F9609EF1B8-uuuuu-01-2B','InChI=1S/C17H21NO4/c1-21-11-3-2-9-8-12-17(20)5-4-10(19)15-16(17,6-7-18-12)13(9)14(11)22-15/h2-3,10,12,15,18-20H,4-8H2,1H3/t10?,12-,15+,16+,17?/m1/s1','InChIKey=KFWOOLJUSYSBAD-FWSKSMIUSA-N','*.COc1ccc2c3c1OC1C(O)CCC4(O)C(C2)NCCC314','1'),
	(244150,7,0,NULL,'Consistent with Molecular Formula','C22H29?2NO10',467.4718,NULL,'044BCA62EEC453FB-FICuS-01-7E','044BCA62EEC453FB-FICTS-01-5D','19B7679D5309BC0A-uuuuu-01-0A','InChI=1S/C18H23NO4.C4H6O6/c1-19-8-7-17-14-10-3-4-12(22-2)15(14)23-16(17)11(20)5-6-18(17,21)13(19)9-10;5-1(3(7)8)2(6)4(9)10/h3-4,11,13,16,20-21H,5-9H2,1-2H3;1-2,5-6H,(H,7,8)(H,9,10)/t11-,13+,16-,17-,18+;/m0./s1','InChIKey=VGMFWEOFABLKOH-GQLHWMNBSA-N','*.*.COc1ccc2c3c1OC1C(O)CCC4(O)C(C2)N(C)CCC314.O=C(O)C(O)C(O)C(=O)O','1'),
	(244151,4,0,NULL,'Consistent with Molecular Formula','C27H40?4N8O7',588.6624,'EMD 121974\nCilengitide\ncyclo-(Arg-Gly-Asp-DPhe-NMeVal)','831430B83A9D1880-FICuS-01-36','831430B83A9D1880-FICTS-01-15','831430B83A9D1880-uuuuu-01-E5','InChI=1S/C27H40N8O7/c1-15(2)22-25(41)33-17(10-7-11-30-27(28)29)23(39)31-14-20(36)32-18(13-21(37)38)24(40)34-19(26(42)35(22)3)12-16-8-5-4-6-9-16/h4-6,8-9,15,17-19,22H,7,10-14H2,1-3H3,(H,31,39)(H,32,36)(H,33,41)(H,34,40)(H,37,38)(H4,28,29,30)','InChIKey=AMLYAMJWYAIXIA-UHFFFAOYSA-N','*.*.*.*.CC(C)C1C(=O)NC(CCCNC(=N)N)C(=O)NCC(=O)NC(CC(=O)O)C(=O)NC(Cc2ccccc2)C(=O)N1C','1'),
	(244152,6,3,NULL,'No Comparision - no Molecular Formula','C32H49ClN4O8',653.2141,'17-DMAG\n2-Azabicyclo[16.3.1]docosa-4,6,10,18,21-pentaene-3,20,22- trione, 9-[(aminocarbonyl)oxy]-19-[[2-(dimethylamino) ethyl]amino]-13-hydroxy-8,14-dimethoxy-4,10,12,16- tetramethyl-, hydrochloride, stereoisomer\nGeldanamycin, 17-demethoxy-17-[[2-(dimethylamino)ethyl]amino]-, monohydrochloride','0D0D071F6A5AD6EE-FICuS-01-7E','68657D962BA46AB8-FICTS-01-43','B73F75E09B6A08FC-uuuuu-01-2C','InChI=1S/C32H48N4O8.ClH/c1-18-14-22-27(34-12-13-36(5)6)24(37)17-23(29(22)39)35-31(40)19(2)10-9-11-25(42-7)30(44-32(33)41)21(4)16-20(3)28(38)26(15-18)43-8;/h9-11,16-18,20,25-26,28,30,34,38H,12-15H2,1-8H3,(H2,33,41)(H,35,40);1H/b11-9-,19-10+,21-16+;/t18-,20','InChIKey=DFSYBWLNYPEFJK-QBJGDBLXSA-N','COC1/C=C\\C=C(/C)C(=O)NC2=CC(=O)C(NCCN(C)C)=C(CC(C)CC(OC)C(O)C(C)/C=C(\\C)C1OC(N)=O)C2=O.Cl','1'),
	(244153,4,0,NULL,'Consistent with Molecular Formula','C15H31NO2',257.4154,'N-methyl-2-(2-hydroxybutyl)-6-(2-hydroxypentyl)-piperidine','5B6E6DA5E7654D1D-FICuS-01-7D','5B6E6DA5E7654D1D-FICTS-01-5C','8411828B12AF9BE3-uuuuu-01-05','InChI=1S/C15H31NO2/c1-4-7-15(18)11-13-9-6-8-12(16(13)3)10-14(17)5-2/h12-15,17-18H,4-11H2,1-3H3/t12-,13+,14+,15-/m1/s1','InChIKey=BXDMRIPPLXNONS-CBBWQLFWSA-N','CCCC(O)CC1CCCC(CC(O)CC)N1C','1'),
	(244154,4,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'9AB6105277959EAB-FICuS-01-5E','9AB6105277959EAB-FICTS-01-3D','5B29A69DC974B641-uuuuu-01-10','InChI=1S/C16H17NO3/c1-16(2)19-12-9-8-11-13(14(12)20-16)17-15(18-11)10-6-4-3-5-7-10/h3-9,11-14H,1-2H3/t11-,12-,13-,14-/m1/s1','InChIKey=HCRVDZJHWORUGH-AAVRWANBSA-N','CC1(C)OC2C=CC3OC(c4ccccc4)=NC3C2O1','1'),
	(244155,1,0,NULL,'Consistent with Molecular Formula','C23H34N2O7S2',514.6508,NULL,'7800DB6F3223D5D9-FICuS-01-58','7800DB6F3223D5D9-FICTS-01-37','7800DB6F3223D5D9-uuuuu-01-07','InChI=1S/C23H34N2O7S2/c1-22(2)14-24(11-19(26)27)10-17(25(12-20(28)29)15-23(3,4)34-33-22)9-16-5-7-18(8-6-16)32-13-21(30)31/h5-8,17H,9-15H2,1-4H3,(H,26,27)(H,28,29)(H,30,31)','InChIKey=GUAXRXASPOPXSH-UHFFFAOYSA-N','CC1(C)CN(CC(=O)O)CC(Cc2ccc(OCC(=O)O)cc2)N(CC(=O)O)CC(C)(C)SS1','1'),
	(244156,1,0,NULL,'Consistent with Molecular Formula','C20H26N2O9',438.4334,NULL,'7B5B1EEFF5B440E0-FICuS-01-82','7B5B1EEFF5B440E0-FICTS-01-61','210AE9EF90B19998-uuuuu-01-12','InChI=1S/C20H26N2O9/c1-11(24)30-5-4-6-31-17-9-15(22-20(27)29-3)13(7-12(25)10-23)14-8-16(19(26)28-2)21-18(14)17/h8-9,12,21,23,25H,4-7,10H2,1-3H3,(H,22,27)/t12-/m0/s1','InChIKey=YRQLJFKFYFAWFW-LBPRGKRZSA-N','COC(=O)Nc1cc(OCCCOC(C)=O)c2[nH]c(C(=O)OC)cc2c1CC(O)CO','1'),
	(244157,1,0,NULL,'Consistent with Molecular Formula','C13H17N7O3S',351.3824,NULL,'F470A71E43D56FBC-FICuS-01-77','F470A71E43D56FBC-FICTS-01-56','F470A71E43D56FBC-uuuuu-01-26','InChI=1S/C13H17N7O3S/c1-24-13-11-2-16-20(12(11)14-7-15-13)4-9-3-19(18-17-9)8-23-6-10(22)5-21/h2-3,7,10,21-22H,4-6,8H2,1H3','InChIKey=UZCDOJIEMYNANZ-UHFFFAOYSA-N','CSc1ncnc2c1cnn2Cc1cn(COCC(O)CO)nn1','1'),
	(244158,1,0,NULL,'Consistent with Molecular Formula','C13H17N7O3S',351.3824,NULL,'3A7CC44AFF79468B-FICuS-01-81','3A7CC44AFF79468B-FICTS-01-60','3A7CC44AFF79468B-uuuuu-01-30','InChI=1S/C13H17N7O3S/c1-24-13-11-3-17-19(12(11)14-7-15-13)4-9-2-16-18-20(9)8-23-6-10(22)5-21/h2-3,7,10,21-22H,4-6,8H2,1H3','InChIKey=ZHWXKMNRPONUEF-UHFFFAOYSA-N','CSc1ncnc2c1cnn2Cc1cnnn1COCC(O)CO','1'),
	(244159,1,0,NULL,'Consistent with Molecular Formula','C19H21N7O3S',427.48,NULL,'E265A9E341A7E744-FICuS-01-5C','E265A9E341A7E744-FICTS-01-3B','E265A9E341A7E744-uuuuu-01-0B','InChI=1S/C19H21N7O3S/c27-9-16(28)10-29-13-25-7-15(23-24-25)8-26-18-17(6-22-26)19(21-12-20-18)30-11-14-4-2-1-3-5-14/h1-7,12,16,27-28H,8-11,13H2','InChIKey=GRWMWZSGWDZHSZ-UHFFFAOYSA-N','OCC(O)COCn1cc(Cn2ncc3c(SCc4ccccc4)ncnc32)nn1','1'),
	(244160,1,0,NULL,'Consistent with Molecular Formula','C19H21N7O3S',427.48,NULL,'6B44212C7704ECD4-FICuS-01-51','6B44212C7704ECD4-FICTS-01-30','6B44212C7704ECD4-uuuuu-01-00','InChI=1S/C19H21N7O3S/c27-9-16(28)10-29-13-26-15(6-22-24-26)8-25-18-17(7-23-25)19(21-12-20-18)30-11-14-4-2-1-3-5-14/h1-7,12,16,27-28H,8-11,13H2','InChIKey=WHWAKZREZVVHIE-UHFFFAOYSA-N','OCC(O)COCn1nncc1Cn1ncc2c(SCc3ccccc3)ncnc21','1'),
	(244161,1,0,NULL,'Consistent with Molecular Formula','C12H16N8O3',320.3102,NULL,'69860FF3C338CD98-FICuS-01-6C','69860FF3C338CD98-FICTS-01-4B','69860FF3C338CD98-uuuuu-01-1B','InChI=1S/C12H16N8O3/c13-11-10-1-16-20(12(10)15-6-14-11)3-8-2-19(18-17-8)7-23-5-9(22)4-21/h1-2,6,9,21-22H,3-5,7H2,(H2,13,14,15)','InChIKey=DIVFBQJZPAOWBQ-UHFFFAOYSA-N','Nc1ncnc2c1cnn2Cc1cn(COCC(O)CO)nn1','1'),
	(244162,1,0,NULL,'Consistent with Molecular Formula','C13H18N8O3',334.337,NULL,'D3ED78CFF4F50090-FICuS-01-7D','D3ED78CFF4F50090-FICTS-01-5C','D3ED78CFF4F50090-uuuuu-01-2C','InChI=1S/C13H18N8O3/c1-14-12-11-2-17-21(13(11)16-7-15-12)4-9-3-20(19-18-9)8-24-6-10(23)5-22/h2-3,7,10,22-23H,4-6,8H2,1H3,(H,14,15,16)','InChIKey=JDCZHTDQHYAHFZ-UHFFFAOYSA-N','CNc1ncnc2c1cnn2Cc1cn(COCC(O)CO)nn1','1'),
	(244163,1,0,NULL,'Consistent with Molecular Formula','C19H22N8O3',410.4346,NULL,'28BFF6C5CAA2CA40-FICuS-01-8C','28BFF6C5CAA2CA40-FICTS-01-6B','28BFF6C5CAA2CA40-uuuuu-01-3B','InChI=1S/C19H22N8O3/c28-10-16(29)11-30-13-26-8-15(24-25-26)9-27-19-17(7-23-27)18(21-12-22-19)20-6-14-4-2-1-3-5-14/h1-5,7-8,12,16,28-29H,6,9-11,13H2,(H,20,21,22)','InChIKey=DDONAQMBNQWHSZ-UHFFFAOYSA-N','OCC(O)COCn1cc(Cn2ncc3c(NCc4ccccc4)ncnc32)nn1','1'),
	(244164,1,0,NULL,'Consistent with Molecular Formula','C13H17N7O4',335.3218,NULL,'1787059633D26CDE-FICuS-01-50','1787059633D26CDE-FICTS-01-2F','1787059633D26CDE-uuuuu-01-FF','InChI=1S/C13H17N7O4/c1-23-13-11-2-16-20(12(11)14-7-15-13)4-9-3-19(18-17-9)8-24-6-10(22)5-21/h2-3,7,10,21-22H,4-6,8H2,1H3','InChIKey=YSZQZNUFKPMQRS-UHFFFAOYSA-N','COc1ncnc2c1cnn2Cc1cn(COCC(O)CO)nn1','1'),
	(244165,1,0,NULL,'Consistent with Molecular Formula','C12H15N7O4',321.295,NULL,'552A91A5C201AA28-FICuS-01-46','552A91A5C201AA28-FICTS-01-25','552A91A5C201AA28-uuuuu-01-F5','InChI=1S/C12H15N7O4/c20-4-9(21)5-23-7-18-2-8(16-17-18)3-19-11-10(1-15-19)12(22)14-6-13-11/h1-2,6,9,20-21H,3-5,7H2,(H,13,14,22)','InChIKey=OEYCQAXMWSWUDM-UHFFFAOYSA-N','OCC(O)COCn1cc(Cn2ncc3c(O)ncnc32)nn1','1'),
	(244166,0,2,NULL,'Consistent with Molecular Formula','C21H20O',288.3884,NULL,'50B8488AEA836C92-FICuS-01-60','50B8488AEA836C92-FICTS-01-3F','50B8488AEA836C92-uuuuu-01-0F','InChI=1S/C21H20O/c22-21(13-7-4-10-17-8-2-1-3-9-17)20-15-14-18-11-5-6-12-19(18)16-20/h1-4,7-10,13-16H,5-6,11-12H2','InChIKey=ZYWFERUFZOBVOX-UHFFFAOYSA-N','O=C(/C=C/C=C/c1ccccc1)c1ccc2c(c1)CCCC2','1'),
	(244167,1,0,NULL,'Consistent with Molecular Formula','C16H23N3O3',305.376,NULL,'2CBB717FC96079A1-FICuS-01-69','2CBB717FC96079A1-FICTS-01-48','CB2E2D33DF37671C-uuuuu-01-23','InChI=1S/C16H23N3O3/c1-11(20)18-15(9-13-7-8-14(21)10-17-13)16(22)19-12-5-3-2-4-6-12/h7-8,10,12,15,21H,2-6,9H2,1H3,(H,18,20)(H,19,22)/t15-/m0/s1','InChIKey=WZOZIHCQAMTOEF-HNNXBMFYSA-N','CC(=O)NC(Cc1ccc(O)cn1)C(=O)NC1CCCCC1','1'),
	(244168,1,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O3',347.8005,NULL,'CD81D0BDF5EE8347-FICuS-01-8C','CD81D0BDF5EE8347-FICTS-01-6B','493AFB484B3C11A9-uuuuu-01-13','InChI=1S/C17H18ClN3O3/c1-11(22)21-16(8-14-6-7-15(23)10-19-14)17(24)20-9-12-2-4-13(18)5-3-12/h2-7,10,16,23H,8-9H2,1H3,(H,20,24)(H,21,22)/t16-/m0/s1','InChIKey=CBUWEDXPRGHSPW-INIZCTEOSA-N','CC(=O)NC(Cc1ccc(O)cn1)C(=O)NCc1ccc(Cl)cc1','1'),
	(244169,1,0,NULL,'Consistent with Molecular Formula','C18H19N3O5',357.3652,NULL,'9F825EDE933B1D32-FICuS-01-6E','9F825EDE933B1D32-FICTS-01-4D','769D25B0DE53639A-uuuuu-01-0D','InChI=1S/C18H19N3O5/c1-11(22)21-15(7-13-3-4-14(23)9-19-13)18(24)20-8-12-2-5-16-17(6-12)26-10-25-16/h2-6,9,15,23H,7-8,10H2,1H3,(H,20,24)(H,21,22)/t15-/m0/s1','InChIKey=KTJYOWBDKSXNED-HNNXBMFYSA-N','CC(=O)NC(Cc1ccc(O)cn1)C(=O)NCc1ccc2c(c1)OCO2','1'),
	(244170,1,0,NULL,'Consistent with Molecular Formula','C19H23N3O5',373.4078,NULL,'FBAD74A27B2B4337-FICuS-01-70','FBAD74A27B2B4337-FICTS-01-4F','C208B71EAEF0D415-uuuuu-01-1C','InChI=1S/C19H23N3O5/c1-12(23)22-16(9-14-5-6-15(24)11-20-14)19(25)21-10-13-4-7-17(26-2)18(8-13)27-3/h4-8,11,16,24H,9-10H2,1-3H3,(H,21,25)(H,22,23)/t16-/m0/s1','InChIKey=UABNPXWSUKWVQX-INIZCTEOSA-N','COc1ccc(CNC(=O)C(Cc2ccc(O)cn2)NC(C)=O)cc1OC','1'),
	(244171,1,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O3',347.8005,NULL,'716076C5B6F65AB0-FICuS-01-56','716076C5B6F65AB0-FICTS-01-35','BC978E3639FCC628-uuuuu-01-29','InChI=1S/C17H18ClN3O3/c1-11(22)21-16(8-14-5-6-15(23)10-19-14)17(24)20-9-12-3-2-4-13(18)7-12/h2-7,10,16,23H,8-9H2,1H3,(H,20,24)(H,21,22)/t16-/m0/s1','InChIKey=AWHOJAPVQRXIFY-INIZCTEOSA-N','CC(=O)NC(Cc1ccc(O)cn1)C(=O)NCc1cccc(Cl)c1','1'),
	(244172,1,0,NULL,'Consistent with Molecular Formula','C18H21N3O4',343.3816,NULL,'942491D345E3BDE8-FICuS-01-5F','942491D345E3BDE8-FICTS-01-3E','A7FCD0048CDDB80F-uuuuu-01-42','InChI=1S/C18H21N3O4/c1-12(22)21-17(9-14-5-6-15(23)11-19-14)18(24)20-10-13-3-7-16(25-2)8-4-13/h3-8,11,17,23H,9-10H2,1-2H3,(H,20,24)(H,21,22)/t17-/m0/s1','InChIKey=BQLHNDBMJYQPHS-KRWDZBQOSA-N','COc1ccc(CNC(=O)C(Cc2ccc(O)cn2)NC(C)=O)cc1','1'),
	(244173,1,0,NULL,'Consistent with Molecular Formula','C17H18FN3O3',331.3459,NULL,'B0B7358F2283C98A-FICuS-01-5C','B0B7358F2283C98A-FICTS-01-3B','0ED13ABF5B07F63B-uuuuu-01-2B','InChI=1S/C17H18FN3O3/c1-11(22)21-16(8-14-5-6-15(23)10-19-14)17(24)20-9-12-3-2-4-13(18)7-12/h2-7,10,16,23H,8-9H2,1H3,(H,20,24)(H,21,22)/t16-/m0/s1','InChIKey=BBGVBQQNZWJFJL-INIZCTEOSA-N','CC(=O)NC(Cc1ccc(O)cn1)C(=O)NCc1cccc(F)c1','1'),
	(244174,1,0,NULL,'Consistent with Molecular Formula','C18H21N3O4',343.3816,NULL,'0641EC1D933CECC5-FICuS-01-71','0641EC1D933CECC5-FICTS-01-50','37D48FEFC7909309-uuuuu-01-19','InChI=1S/C18H21N3O4/c1-12(22)21-16(9-14-7-8-15(23)11-19-14)18(24)20-10-13-5-3-4-6-17(13)25-2/h3-8,11,16,23H,9-10H2,1-2H3,(H,20,24)(H,21,22)/t16-/m0/s1','InChIKey=YWPKDQOCAMCDCF-INIZCTEOSA-N','COc1ccccc1CNC(=O)C(Cc1ccc(O)cn1)NC(C)=O','1'),
	(244175,1,0,NULL,'Consistent with Molecular Formula','C19H23N3O5',373.4078,NULL,'2C6CAE991189A7A7-FICuS-01-70','2C6CAE991189A7A7-FICTS-01-4F','E9DE55AB11858751-uuuuu-01-0E','InChI=1S/C19H23N3O5/c1-12(23)22-18(8-14-4-5-15(24)11-20-14)19(25)21-10-13-6-16(26-2)9-17(7-13)27-3/h4-7,9,11,18,24H,8,10H2,1-3H3,(H,21,25)(H,22,23)/t18-/m0/s1','InChIKey=XAMCBKGDBSQAJC-SFHVURJKSA-N','COc1cc(CNC(=O)C(Cc2ccc(O)cn2)NC(C)=O)cc(OC)c1','1'),
	(244176,4,1,NULL,'Consistent with Molecular Formula','C23H27BrO3',431.3685,NULL,'39FDE8C2F4EE4D72-FICuS-01-94','39FDE8C2F4EE4D72-FICTS-01-73','7044C23369988A6C-uuuuu-01-F2','InChI=1S/C23H27BrO3/c1-3-27-21(26)9-5-15-13-20-19-7-4-14-12-16(25)6-8-17(14)18(19)10-11-23(20,2)22(15)24/h5-6,8-9,12,18-20,25H,3-4,7,10-11,13H2,1-2H3/b9-5+/t18-,19-,20+,23+/m1/s1','InChIKey=LTACGCWGNUTJIK-OPEMHMKESA-N','CCOC(=O)/C=C/C1=C(Br)C2(C)CCC3c4ccc(O)cc4CCC3C2C1','1'),
	(244177,0,0,NULL,'Consistent with Molecular Formula','C11H18N4O',222.2894,'2,6-diamino-4-cylohexylmethoxypyrimidine','E897F80B86C9FE87-FICuS-01-88','E897F80B86C9FE87-FICTS-01-67','E897F80B86C9FE87-uuuuu-01-37','InChI=1S/C11H18N4O/c12-9-6-10(15-11(13)14-9)16-7-8-4-2-1-3-5-8/h6,8H,1-5,7H2,(H4,12,13,14,15)','InChIKey=HFTATNPBYYGATN-UHFFFAOYSA-N','Nc1cc(OCC2CCCCC2)nc(N)n1',NULL),
	(244178,0,0,NULL,'Consistent with Molecular Formula','C11H17N5O2',251.2876,'2,6-diamino-4-cyclohexylmethoxy-5-nitrosopyrimidine','E5B62CE9BC152F2A-FICuS-01-82','E5B62CE9BC152F2A-FICTS-01-61','E5B62CE9BC152F2A-uuuuu-01-31','InChI=1S/C11H17N5O2/c12-9-8(16-17)10(15-11(13)14-9)18-6-7-4-2-1-3-5-7/h7H,1-6H2,(H4,12,13,14,15)','InChIKey=DGWXOLHKVGDQLN-UHFFFAOYSA-N','Nc1nc(N)c(N=O)c(OCC2CCCCC2)n1',NULL),
	(244179,0,0,NULL,'Consistent with Molecular Formula','C13H19N5O',261.326,'2-amino-6-cyclohexylmethoxy-N(sup 9)-methylpurine','B127DFBE60846608-FICuS-01-5A','B127DFBE60846608-FICTS-01-39','B127DFBE60846608-uuuuu-01-09','InChI=1S/C13H19N5O/c1-18-8-15-10-11(18)16-13(14)17-12(10)19-7-9-5-3-2-4-6-9/h8-9H,2-7H2,1H3,(H2,14,16,17)','InChIKey=IZBCFXDXJUOCNZ-UHFFFAOYSA-N','Cn1cnc2c(OCC3CCCCC3)nc(N)nc21',NULL),
	(244180,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O',232.2846,'6-cyclohexylmethoxypurine','F40364A97D55B6AF-FICuS-01-6C','F40364A97D55B6AF-FICTS-01-4B','F40364A97D55B6AF-uuuuu-01-1B','InChI=1S/C12H16N4O/c1-2-4-9(5-3-1)6-17-12-10-11(14-7-13-10)15-8-16-12/h7-9H,1-6H2,(H,13,14,15,16)','InChIKey=ZJSUFVUNHNCHCI-UHFFFAOYSA-N','c1nc(OCC2CCCCC2)c2nc[nH]c2n1',NULL),
	(244181,0,0,NULL,'Consistent with Molecular Formula','C12H17N5O',247.2992,'2-amino-6-cyclohexylmethoxypurine','A1B18AA4310CDB53-FICuS-01-5F','A1B18AA4310CDB53-FICTS-01-3E','A1B18AA4310CDB53-uuuuu-01-0E','InChI=1S/C12H17N5O/c13-12-16-10-9(14-7-15-10)11(17-12)18-6-8-4-2-1-3-5-8/h7-8H,1-6H2,(H3,13,14,15,16,17)','InChIKey=MWGXGTJJAOZBNW-UHFFFAOYSA-N','Nc1nc(OCC2CCCCC2)c2nc[nH]c2n1',NULL),
	(244182,5,1,NULL,'Consistent with Molecular Formula','C19H30O5',338.443,'Shiromodiol diacetate','5F5917EAB286957C-FICuS-01-68','5F5917EAB286957C-FICTS-01-47','51E1AEB74CB84CC7-uuuuu-01-33','InChI=1S/C19H30O5/c1-11(2)16-15(22-13(4)20)10-12(3)8-7-9-19(6)18(24-19)17(16)23-14(5)21/h8,11,15-18H,7,9-10H2,1-6H3/b12-8+/t15-,16+,17+,18-,19-/m0/s1','InChIKey=DRGFRBPYLMWXJS-RUQCQGRMSA-N','CC(=O)OC1C/C(C)=C/CCC2(C)OC2C(OC(C)=O)C1C(C)C','1'),
	(244183,5,0,NULL,'Consistent with Molecular Formula','C15H20O',216.3224,'myli-4(15)-en-9-one','FEC848D4871DC2D1-FICuS-01-7F','FEC848D4871DC2D1-FICTS-01-5E','E6377975719D7620-uuuuu-01-EB','InChI=1S/C15H20O/c1-8-5-6-10-14(4)11(16)7-9-12(13(9,2)3)15(8,10)14/h9-10,12H,1,5-7H2,2-4H3/t9-,10-,12+,14+,15?/m0/s1','InChIKey=HKUMSCVSDLYTMZ-DHGZTZOCSA-N','C=C1CCC2C3(C)C(=O)CC4C(C4(C)C)C123','1'),
	(244184,1,0,NULL,'Consistent with Molecular Formula','C27H20O7',456.4508,NULL,'3241A7D36D8452E1-FICuS-01-43','74BB42DD42D5EE85-FICTS-01-59','3241A7D36D8452E1-uuuuu-01-F2','InChI=1S/C27H20O7/c1-2-32-16-13-11-15(12-14-16)21(22-24(28)17-7-3-5-9-19(17)33-26(22)30)23-25(29)18-8-4-6-10-20(18)34-27(23)31/h3-14,21,28-29H,2H2,1H3','InChIKey=VZOCTAWZKUZTMQ-UHFFFAOYSA-N','CCOc1ccc(C(c2c(O)c3ccccc3oc2=O)c2c(O)c3ccccc3oc2=O)cc1','1'),
	(244185,1,0,NULL,'Consistent with Molecular Formula','C28H22O8',486.477,NULL,'194AC1E5DC95A5E4-FICuS-01-78','D646E71EA775D093-FICTS-01-40','194AC1E5DC95A5E4-uuuuu-01-27','InChI=1S/C28H22O8/c1-3-34-21-14-15(12-13-20(21)33-2)22(23-25(29)16-8-4-6-10-18(16)35-27(23)31)24-26(30)17-9-5-7-11-19(17)36-28(24)32/h4-14,22,29-30H,3H2,1-2H3','InChIKey=FXAGEJXMLSHWAG-UHFFFAOYSA-N','CCOc1cc(C(c2c(O)c3ccccc3oc2=O)c2c(O)c3ccccc3oc2=O)ccc1OC','1'),
	(244186,1,0,NULL,'Consistent with Molecular Formula','C26H17BrO8',537.3195,NULL,'CF3755E19D7AD408-FICuS-01-6F','7A03AB040917B79A-FICTS-01-2C','CF3755E19D7AD408-uuuuu-01-1E','InChI=1S/C26H17BrO8/c1-33-18-11-12(10-15(27)24(18)30)19(20-22(28)13-6-2-4-8-16(13)34-25(20)31)21-23(29)14-7-3-5-9-17(14)35-26(21)32/h2-11,19,28-30H,1H3','InChIKey=YAMKYELYNHITHA-UHFFFAOYSA-N','COc1cc(C(c2c(O)c3ccccc3oc2=O)c2c(O)c3ccccc3oc2=O)cc(Br)c1O','1'),
	(244187,0,0,NULL,'Consistent with Molecular Formula','C21H21PS3',400.5507,NULL,'B799BE64849B01E3-FICuS-01-63','B799BE64849B01E3-FICTS-01-42','B799BE64849B01E3-uuuuu-01-12','InChI=1S/C21H21PS3/c1-23-19-13-7-4-10-16(19)22(17-11-5-8-14-20(17)24-2)18-12-6-9-15-21(18)25-3/h4-15H,1-3H3','InChIKey=DRQSTMDEXDIYTG-UHFFFAOYSA-N','CSc1ccccc1P(c1ccccc1SC)c1ccccc1SC',NULL),
	(244188,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O',301.347,NULL,'8E6587016691D6CE-FICuS-01-57','8E6587016691D6CE-FICTS-01-36','8E6587016691D6CE-uuuuu-01-06','InChI=1S/C19H15N3O/c1-2-11-21-16-10-6-9-15-13-20-22(19(15)16)17(12-18(21)23)14-7-4-3-5-8-14/h2-10,12-13H,1,11H2','InChIKey=GLICCEHWVDLZHV-UHFFFAOYSA-N','C=CCN1C(=O)C=C(c2ccccc2)n2ncc3cccc1c32',NULL),
	(244189,0,1,NULL,'Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'DB6FF5D427FB7A79-FICuS-01-95','623D3B4C7A1F73AE-FICTS-01-50','DB6FF5D427FB7A79-uuuuu-01-44','InChI=1S/C17H19N3O/c1-3-4-7-15(21)10-14-9-12(2)19-16-8-5-6-13-11-18-20(14)17(13)16/h5-6,8-11,19H,3-4,7H2,1-2H3/b14-10-','InChIKey=CUXLXOSXQKMOAH-UVTDQMKNSA-N','CCCCC(=O)/C=c1/cc(C)[nH]c2cccc3cnn1c32','1'),
	(244190,0,0,NULL,'Consistent with Molecular Formula','C19H18O4',310.3488,NULL,'3379451E348A2BE8-FICuS-01-4D','3379451E348A2BE8-FICTS-01-2C','3379451E348A2BE8-uuuuu-01-FC','InChI=1S/C19H18O4/c1-3-4-7-12-16-13(10-21-19(16)20)11(2)17-18(12)23-15-9-6-5-8-14(15)22-17/h5-6,8-9H,3-4,7,10H2,1-2H3','InChIKey=ZTNQKZGZTJFNGV-UHFFFAOYSA-N','CCCCc1c2c(c(C)c3c1C(=O)OC3)Oc1ccccc1O2',NULL),
	(244191,0,0,NULL,'Consistent with Molecular Formula','C26H22N2O3',410.4714,NULL,'0EEEAE291C10BE2B-FICuS-01-87','0EEEAE291C10BE2B-FICTS-01-66','0EEEAE291C10BE2B-uuuuu-01-36','InChI=1S/C26H22N2O3/c1-17-13-15-19(16-14-17)23-22(18(2)27-24(23)20-9-5-3-6-10-20)26(30)31-28-25(29)21-11-7-4-8-12-21/h3-16,27H,1-2H3,(H,28,29)','InChIKey=XNLUNHUXOYLIKB-UHFFFAOYSA-N','Cc1ccc(-c2c(-c3ccccc3)[nH]c(C)c2C(=O)ONC(=O)c2ccccc2)cc1',NULL),
	(244192,0,0,NULL,'Consistent with Molecular Formula','C26H22N2O4',426.4708,'Benzamide, N-[[[4-(3-methoxyphenyl)-2-methyl-5-phenyl- 1H-pyrrol-3-yl]carbonyl]oxy]-','AD4DB51587D938E8-FICuS-01-75','AD4DB51587D938E8-FICTS-01-54','AD4DB51587D938E8-uuuuu-01-24','InChI=1S/C26H22N2O4/c1-17-22(26(30)32-28-25(29)19-12-7-4-8-13-19)23(20-14-9-15-21(16-20)31-2)24(27-17)18-10-5-3-6-11-18/h3-16,27H,1-2H3,(H,28,29)','InChIKey=ZKERBMJBWOTKKI-UHFFFAOYSA-N','COc1cccc(-c2c(-c3ccccc3)[nH]c(C)c2C(=O)ONC(=O)c2ccccc2)c1',NULL),
	(244193,0,0,NULL,'Consistent with Molecular Formula','C25H19ClN2O3',430.8897,NULL,'5D73A6BCC54C49A3-FICuS-01-76','5D73A6BCC54C49A3-FICTS-01-55','5D73A6BCC54C49A3-uuuuu-01-25','InChI=1S/C25H19ClN2O3/c1-16-21(25(30)31-28-24(29)19-10-6-3-7-11-19)22(17-12-14-20(26)15-13-17)23(27-16)18-8-4-2-5-9-18/h2-15,27H,1H3,(H,28,29)','InChIKey=FKDRXMXTHPBZKI-UHFFFAOYSA-N','Cc1[nH]c(-c2ccccc2)c(-c2ccc(Cl)cc2)c1C(=O)ONC(=O)c1ccccc1',NULL),
	(244194,0,0,NULL,'Consistent with Molecular Formula','C20H14N4OS',358.4168,NULL,'16BB4EB3443394CE-FICuS-01-63','16BB4EB3443394CE-FICTS-01-42','16BB4EB3443394CE-uuuuu-01-12','InChI=1S/C20H14N4OS/c21-10-16-18(14-6-8-15(25)9-7-14)17(11-22)20(24-19(16)23)26-12-13-4-2-1-3-5-13/h1-9,25H,12H2,(H2,23,24)','InChIKey=IFPNWUPLRFRCRO-UHFFFAOYSA-N','N#Cc1c(N)nc(SCc2ccccc2)c(C#N)c1-c1ccc(O)cc1',NULL),
	(244195,1,0,NULL,'Consistent with Molecular Formula','C17H18N2S',282.4026,NULL,'CF990F2D7B3F4767-FICuS-01-78','CF990F2D7B3F4767-FICTS-01-57','CF990F2D7B3F4767-uuuuu-01-27','InChI=1S/C17H18N2S/c18-12-14-16(20)19-15(13-7-3-1-4-8-13)11-17(14)9-5-2-6-10-17/h1,3-4,7-8,11,14H,2,5-6,9-10H2,(H,19,20)','InChIKey=PUHORIDJEUKDEE-UHFFFAOYSA-N','N#CC1C(=S)NC(c2ccccc2)=CC12CCCCC2','1'),
	(244196,1,0,NULL,'Consistent with Molecular Formula','C26H23N3O2S',441.5466,NULL,'A142CF36FC4D1324-FICuS-01-5C','4241A3D4FD489D96-FICTS-01-3F','A142CF36FC4D1324-uuuuu-01-0B','InChI=1S/C26H23N3O2S/c1-17-13-14-22(31-17)24-21(15-27)26(32-16-19-9-5-3-6-10-19)28-18(2)23(24)25(30)29-20-11-7-4-8-12-20/h3-14,24,28H,16H2,1-2H3,(H,29,30)','InChIKey=YZDFJPNQRLDXLG-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccccc2)C(c2ccc(C)o2)C(C#N)=C(SCc2ccccc2)N1','1'),
	(244197,0,0,NULL,'Consistent with Molecular Formula','C19H26N2OS',330.4872,NULL,'03EAD80DEF58427C-FICuS-01-78','42079D160FBEF29C-FICTS-01-48','03EAD80DEF58427C-uuuuu-01-27','InChI=1S/C19H26N2OS/c1-4-23-17-13(12-20)19(8-6-5-7-9-19)16-14(21-17)10-18(2,3)11-15(16)22/h21H,4-11H2,1-3H3','InChIKey=GHHBOEVYGHHKAY-UHFFFAOYSA-N','CCSC1=C(C#N)C2(CCCCC2)C2=C(CC(C)(C)CC2=O)N1',NULL),
	(244198,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'B020C72AFE964D6E-FICuS-01-75','D7F246B74D92B4E5-FICTS-01-4F','B020C72AFE964D6E-uuuuu-01-24','InChI=1S/C14H18N2O2/c1-8(2)6-9-10(7-15)14(16)18-12-5-3-4-11(17)13(9)12/h8-9H,3-6,16H2,1-2H3','InChIKey=UOGAPEVGMDMWTL-UHFFFAOYSA-N','CC(C)CC1C(C#N)=C(N)OC2=C1C(=O)CCC2','1'),
	(244199,2,0,NULL,'Consistent with Molecular Formula','C21H22N2OS',350.4776,NULL,'3EB5BDF5BF540088-FICuS-01-78','A725197CDAF42B33-FICTS-01-42','3EB5BDF5BF540088-uuuuu-01-27','InChI=1S/C21H22N2OS/c1-4-10-21(13-22)18(14-8-6-5-7-9-14)17-15(23-19(21)25)11-20(2,3)12-16(17)24/h4-9,18H,1,10-12H2,2-3H3,(H,23,25)','InChIKey=GTKXLBOZPDTRNC-UHFFFAOYSA-N','C=CCC1(C#N)C(=S)NC2=C(C(=O)CC(C)(C)C2)C1c1ccccc1','1'),
	(244200,1,0,NULL,'Consistent with Molecular Formula','C31H44N2O2S',508.7608,NULL,'B727070EAB7B0852-FICuS-01-50','9340DAF0E1D809FC-FICTS-01-55','B727070EAB7B0852-uuuuu-01-FF','InChI=1S/C31H44N2O2S/c1-5-7-9-10-11-12-13-19-36-30-25(22-32)28(23-14-16-24(17-15-23)35-18-8-6-2)29-26(33-30)20-31(3,4)21-27(29)34/h14-17,28,33H,5-13,18-21H2,1-4H3','InChIKey=PNCZCNCQEQECEA-UHFFFAOYSA-N','CCCCCCCCCSC1=C(C#N)C(c2ccc(OCCCC)cc2)C2=C(CC(C)(C)CC2=O)N1','1'),
	(244201,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3S',340.396,NULL,'20C40C58B3406F25-FICuS-01-3C','20C40C58B3406F25-FICTS-01-1B','20C40C58B3406F25-uuuuu-01-EB','InChI=1S/C18H16N2O3S/c1-23-13-6-4-11(5-7-13)14-8-16(12-2-3-12)20-18(15(14)9-19)24-10-17(21)22/h4-8,12H,2-3,10H2,1H3,(H,21,22)','InChIKey=FQLUIDLLIOYMAV-UHFFFAOYSA-N','COc1ccc(-c2cc(C3CC3)nc(SCC(=O)O)c2C#N)cc1',NULL),
	(244202,19,0,NULL,'Consistent with Molecular Formula','C100H153N27O22S2',2149.5964,NULL,'94D441A1C971F658-FICuS-01-50','94D441A1C971F658-FICTS-01-2F','94D441A1C971F658-uuuuu-01-FF','InChI=1S/C100H153N27O22S2/c1-53(2)44-62(103)81(131)122-78(54(3)4)92(142)111-65(28-17-39-108-99(104)105)83(133)119-72(50-150)87(137)120-73-51-151-52-74(89(139)115-68(45-57-22-9-8-10-23-57)84(134)123-79(55(5)6)93(143)114-67(98(148)149)29-18-40-109-100(106)1','InChIKey=IABULDZGZSPOQD-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(C(=O)NC(CCCNC(=N)N)C(=O)NC(CS)C(=O)NC1CSCC(C(=O)NC(Cc2ccccc2)C(=O)NC(C(=O)NC(CCCNC(=N)N)C(=O)O)C(C)C)NC(=O)C2CCCN2C(=O)C(CCCCN)NC(=O)C2CCCN2C(=O)C2CCCN2C(=O)C(Cc2ccc(O)cc2)NC(=O)C(CO)NC(=O)C(CCCCN)NC(=O)C(C(C)O)NC(=O)C(Cc2c[nH]c3ccccc23)NC1=O)C(C)C','1'),
	(244203,10,0,NULL,'Consistent with Molecular Formula','C62H88N16O17S',1361.5342,NULL,'14C4E02E14466DFF-FICuS-01-64','14C4E02E14466DFF-FICTS-01-43','14C4E02E14466DFF-uuuuu-01-13','InChI=1S/C62H88N16O17S/c1-96-28-10-14-38(52(64)86)69-48(80)34-68-56(90)44-15-6-25-76(44)59(93)42(30-36-19-21-37(79)22-20-36)73-54(88)40(29-35-11-3-2-4-12-35)71-53(87)39(13-5-23-67-62(65)66)70-55(89)41(31-50(82)83)72-57(91)45-16-7-26-77(45)60(94)43(32-51(8','InChIKey=OVWLVQFNMDDXAT-UHFFFAOYSA-N','CSCCCC(NC(=O)CNC(=O)C1CCCN1C(=O)C(Cc1ccc(O)cc1)NC(=O)C(Cc1ccccc1)NC(=O)C(CCCNC(=N)N)NC(=O)C(CC(=O)O)NC(=O)C1CCCN1C(=O)C(CC(=O)O)NC(=O)C1CCCN1C(=O)C1CCCN1C(=O)CN)C(N)=O','1'),
	(244204,9,0,NULL,'Consistent with Molecular Formula','C46H77N9O8',884.1698,NULL,'F9F6040FC41D44FA-FICuS-01-77','F9F6040FC41D44FA-FICTS-01-56','F9F6040FC41D44FA-uuuuu-01-26','InChI=1S/C46H77N9O8/c1-11-29(9)38(54-43(60)36-19-16-20-55(36)46(63)35(23-28(7)8)52-41(58)32(47)24-31-17-14-13-15-18-31)44(61)49-25-37(56)50-34(22-27(5)6)42(59)53-39(30(10)12-2)45(62)51-33(40(48)57)21-26(3)4/h13-15,17-18,26-30,32-36,38-39H,11-12,16,19-25,4','InChIKey=OXCIAAVXNZLRRL-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CC(C)C)NC(=O)CNC(=O)C(NC(=O)C1CCCN1C(=O)C(CC(C)C)NC(=O)C(N)Cc1ccccc1)C(C)CC)C(=O)NC(CC(C)C)C(N)=O','1'),
	(244205,8,0,NULL,'Consistent with Molecular Formula','C40H73N11O9',852.085,NULL,'CF45410DF0E469F7-FICuS-01-6D','CF45410DF0E469F7-FICTS-01-4C','CF45410DF0E469F7-uuuuu-01-1C','InChI=1S/C40H73N11O9/c1-9-24(8)33(51-35(55)26-14-12-16-44-26)40(60)50-32(23(6)7)39(59)45-20-31(53)46-29(19-30(42)52)38(58)49-28(18-22(4)5)37(57)48-27(17-21(2)3)36(56)47-25(34(43)54)13-10-11-15-41/h21-29,32-33,44H,9-20,41H2,1-8H3,(H2,42,52)(H2,43,54)(H,45,','InChIKey=POVDHFNXSAMENB-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CCCN1)C(=O)NC(C(=O)NCC(=O)NC(CC(N)=O)C(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)NC(CCCCN)C(N)=O)C(C)C','1'),
	(244206,14,0,NULL,'Consistent with Molecular Formula','C53H97N13O11',1092.4298,NULL,'53A0D41FEBABB25D-FICuS-01-86','53A0D41FEBABB25D-FICTS-01-65','53A0D41FEBABB25D-uuuuu-01-35','InChI=1S/C53H97N13O11/c1-13-29(8)35(61-49(73)41(56)30(9)14-2)26-40(69)66-24-20-22-37(66)48(72)64-45(33(12)17-5)52(76)62-42(28(6)7)50(74)58-27-39(68)59-36(25-38(55)67)47(71)63-44(32(11)16-4)53(77)65-43(31(10)15-3)51(75)60-34(46(57)70)21-18-19-23-54/h28-37,','InChIKey=GIXFGUJGVKXECN-UHFFFAOYSA-N','CCC(C)C(CC(=O)N1CCCC1C(=O)NC(C(=O)NC(C(=O)NCC(=O)NC(CC(N)=O)C(=O)NC(C(=O)NC(C(=O)NC(CCCCN)C(N)=O)C(C)CC)C(C)CC)C(C)C)C(C)CC)NC(=O)C(N)C(C)CC','1'),
	(244207,11,0,NULL,'Consistent with Molecular Formula','C58H105N13O12',1176.5474,NULL,'EF44DDF96929FC60-FICuS-01-8A','EF44DDF96929FC60-FICTS-01-69','EF44DDF96929FC60-uuuuu-01-39','InChI=1S/C58H105N13O12/c1-17-36(16)48(70-55(80)44-19-18-20-71(44)58(83)43(26-34(12)13)68-53(78)39(23-31(6)7)65-50(75)37(59)21-29(2)3)57(82)69-47(35(14)15)56(81)62-28-46(73)63-42(27-45(60)72)54(79)67-41(25-33(10)11)52(77)66-40(24-32(8)9)51(76)64-38(49(61)7','InChIKey=RYVZIURKWWTGGO-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CCCN1C(=O)C(CC(C)C)NC(=O)C(CC(C)C)NC(=O)C(N)CC(C)C)C(=O)NC(C(=O)NCC(=O)NC(CC(N)=O)C(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(N)=O)C(C)C','1'),
	(244208,0,1,NULL,'Consistent with Molecular Formula','C22H22F3N3O3S',465.4893,'Pyrazolo[1,5-a]indolinium, 4-[[4-(dimethylamino)phenyl]methylene]-1,2-dimethyl-, trifluoromethanesulfonate, (4Z)-','03E1CBD0429BDCF6-FICuS-01-7D','03E1CBD0429BDCF6-FICTS-01-5C','8566FE3DC41FC0F3-uuuuu-01-2B','InChI=1S/C21H22N3.CHF3O3S/c1-15-13-21-19(14-16-9-11-17(12-10-16)22(2)3)18-7-5-6-8-20(18)24(21)23(15)4;2-1(3,4)8(5,6)7/h5-14H,1-4H3;(H,5,6,7)/q+1;/p-1','InChIKey=ZDRPSZQLMODADQ-UHFFFAOYSA-M','Cc1cc2/c(=C\\c3ccc(N(C)C)cc3)c3ccccc3n2[n+]1C.O=S(=O)([O-])C(F)(F)F','1'),
	(244209,0,2,NULL,'Consistent with Molecular Formula','C29H26F3N3O3S',553.5979,NULL,'F2C6E670C8F7F747-FICuS-01-7A','F2C6E670C8F7F747-FICTS-01-59','7441D39D4E73EB42-uuuuu-01-0A','InChI=1S/C28H26N3.CHF3O3S/c1-29(2)23-16-14-22(15-17-23)19-26-25-11-7-8-12-27(25)31-28(26)20-24(30(31)3)18-13-21-9-5-4-6-10-21;2-1(3,4)8(5,6)7/h4-20H,1-3H3;(H,5,6,7)/q+1;/p-1/b18-13+;','InChIKey=PSROBECGVMEYHD-PUBYZPQMSA-M','CN(C)c1ccc(/C=c2/c3ccccc3n3c2cc(/C=C/c2ccccc2)[n+]3C)cc1.O=S(=O)([O-])C(F)(F)F','1'),
	(244210,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O3',324.3786,NULL,'E43C1ADFBA07E60D-FICuS-01-8B','E43C1ADFBA07E60D-FICTS-01-6A','1DEEF9953BB5B289-uuuuu-01-33','InChI=1S/C19H20N2O3/c1-24-18(23)19(11-13-6-8-16(22)9-7-13)12-15-10-14-4-2-3-5-17(14)21(15)20-19/h2-9,15,20,22H,10-12H2,1H3/t15-,19+/m0/s1','InChIKey=WNEYFHLIWBGUFH-HNAYVOBHSA-N','COC(=O)C1(Cc2ccc(O)cc2)CC2Cc3ccccc3N2N1','1'),
	(244211,2,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'31F6A29B8E149C48-FICuS-01-5F','31F6A29B8E149C48-FICTS-01-3E','36E595057DC04067-uuuuu-01-EB','InChI=1S/C18H18N2O3/c21-15-7-5-12(6-8-15)10-18(17(22)23)11-14-9-13-3-1-2-4-16(13)20(14)19-18/h1-8,14,19,21H,9-11H2,(H,22,23)/t14-,18+/m0/s1','InChIKey=XSFACNQCHRZSHQ-KBXCAEBGSA-N','O=C(O)C1(Cc2ccc(O)cc2)CC2Cc3ccccc3N2N1','1'),
	(244212,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'D1F5D4833283366C-FICuS-01-4C','D1F5D4833283366C-FICTS-01-2B','E3E14D502346CCD9-uuuuu-01-13','InChI=1S/C21H20N2O4/c1-14(24)27-18-9-7-15(8-10-18)12-21(20(25)26-2)13-17-11-16-5-3-4-6-19(16)23(17)22-21/h3-11,22H,12-13H2,1-2H3/t21-/m1/s1','InChIKey=IPAPKRTZBPWDON-OAQYLSRUSA-N','COC(=O)C1(Cc2ccc(OC(C)=O)cc2)Cc2cc3ccccc3n2N1','1'),
	(244213,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O4',336.3464,NULL,'DC794C4A25D18D24-FICuS-01-68','DC794C4A25D18D24-FICTS-01-47','5A82DB4F96EBE169-uuuuu-01-31','InChI=1S/C19H16N2O4/c22-11-15-14-3-1-2-4-16(14)21-17(15)10-19(20-21,18(24)25)9-12-5-7-13(23)8-6-12/h1-8,11,20,23H,9-10H2,(H,24,25)/t19-/m1/s1','InChIKey=VCMFYNNPHAYLGE-LJQANCHMSA-N','O=Cc1c2n(c3ccccc13)NC(Cc1ccc(O)cc1)(C(=O)O)C2','1'),
	(244214,2,0,NULL,'Consistent with Molecular Formula','C30H32N2O3',468.5944,NULL,'BEB70CC5E8F2C7E9-FICuS-01-9F','865E861B61F1CC38-FICTS-01-3E','BEB70CC5E8F2C7E9-uuuuu-01-4E','InChI=1S/C30H32N2O3/c1-4-5-6-7-18-12-17-23-27-24(18)25(19-8-13-21(34-2)14-9-19)28(31)26(29(27)32-30(23)33)20-10-15-22(35-3)16-11-20/h8-17,23,27H,4-7,31H2,1-3H3,(H,32,33)','InChIKey=JYGMVYPLYLYVJB-UHFFFAOYSA-N','CCCCCC1=C2C(c3ccc(OC)cc3)=C(N)C(c3ccc(OC)cc3)=C3NC(=O)C(C=C1)C32','1'),
	(244215,4,0,NULL,'Consistent with Molecular Formula','C14H20N4O7',356.3346,NULL,'9AD05B0ACD083A80-FICuS-01-68','9AD05B0ACD083A80-FICTS-01-47','9AD05B0ACD083A80-uuuuu-01-17','InChI=1S/C14H20N4O7/c1-6-16-14(15)17-18(6)13-12(25-9(4)21)11(24-8(3)20)10(5-22-13)23-7(2)19/h10-13H,5H2,1-4H3,(H2,15,17)','InChIKey=RNEMBXSCJLFPLG-UHFFFAOYSA-N','CC(=O)OC1COC(n2nc(N)nc2C)C(OC(C)=O)C1OC(C)=O','1'),
	(244216,4,0,NULL,'Consistent with Molecular Formula','C16H27NO13S2',505.5082,NULL,'58E17E2790508DDC-FICuS-01-60','38EDE78033202608-FICTS-01-16','58E17E2790508DDC-uuuuu-01-0F','InChI=1S/C16H27NO13S2/c1-5-27-15(21)10(16(22)28-6-2)7-17-13(11(20)8-18)14(30-32(4,25)26)12(9-19)29-31(3,23)24/h7,9,11-14,17-18,20H,5-6,8H2,1-4H3','InChIKey=BWHINRUQHWHKJH-UHFFFAOYSA-N','CCOC(=O)C(=CNC(C(O)CO)C(OS(C)(=O)=O)C(C=O)OS(C)(=O)=O)C(=O)OCC','1'),
	(244217,1,0,NULL,'Consistent with Molecular Formula','C6H5F6NO2',237.1014,NULL,'62D2452EDA254994-FICuS-01-4B','62D2452EDA254994-FICTS-01-2A','62D2452EDA254994-uuuuu-01-FA','InChI=1S/C6H5F6NO2/c7-5(8,9)3-4(14,6(10,11)12)15-2-1-13-3/h14H,1-2H2','InChIKey=SMFZFARVMLAUFM-UHFFFAOYSA-N','OC1(C(F)(F)F)OCCN=C1C(F)(F)F','1'),
	(244218,1,0,NULL,'Consistent with Molecular Formula','C14H13BrN4O3S',397.2457,NULL,'D2BD09582BEBDD0E-FICuS-01-91','D2BD09582BEBDD0E-FICTS-01-70','D2BD09582BEBDD0E-uuuuu-01-40','InChI=1S/C14H13BrN4O3S/c15-10-3-1-9(2-4-10)14(20)17-8-13-18-11-5-6-16-7-12(11)23(21,22)19-13/h1-7,13,18-19H,8H2,(H,17,20)','InChIKey=MEHBPVBRPQNLJI-UHFFFAOYSA-N','O=C(NCC1Nc2ccncc2S(=O)(=O)N1)c1ccc(Br)cc1','1'),
	(244219,0,4,NULL,'Consistent with Molecular Formula','C27H23N3O2S2',485.6176,NULL,'6C547EC074C4F039-FICuS-01-5C','6C547EC074C4F039-FICTS-01-3B','3C6C0198E7EE8A2F-uuuuu-01-2E','InChI=1S/C27H23N3O2S2/c28-19-21(20-29)27-23-12-7-8-13-24(23)34(31,32)25(27)14-6-3-1-2-5-11-22-15-16-26(33-22)30-17-9-4-10-18-30/h1-3,5-8,11-16H,4,9-10,17-18H2/b2-1+,6-3+,11-5+,25-14-','InChIKey=WLKSVWUJMMVACP-FZIUFXEMSA-N','N#CC(C#N)=C1/C(=C/C=C/C=C/C=C/c2ccc(N3CCCCC3)s2)S(=O)(=O)c2ccccc21','1'),
	(244220,0,0,NULL,'Consistent with Molecular Formula','C21H18F6O6',480.36,'Di[4-methoxy-3-(methoxycarbonyl)-5-(trifluoromethyl)phenyl] methane','3BB650EBF84F9A34-FICuS-01-79','3BB650EBF84F9A34-FICTS-01-58','3BB650EBF84F9A34-uuuuu-01-28','InChI=1S/C21H18F6O6/c1-30-16-12(18(28)32-3)6-10(8-14(16)20(22,23)24)5-11-7-13(19(29)33-4)17(31-2)15(9-11)21(25,26)27/h6-9H,5H2,1-4H3','InChIKey=BZOUWJHYACTWDG-UHFFFAOYSA-N','COC(=O)c1cc(Cc2cc(C(=O)OC)c(OC)c(C(F)(F)F)c2)cc(C(F)(F)F)c1OC',NULL),
	(244221,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O6',387.1756,'Di(3-chloro-4-methoxy-5-nitrophenyl)methane','2BBB062BB2545661-FICuS-01-48','2BBB062BB2545661-FICTS-01-27','2BBB062BB2545661-uuuuu-01-F7','InChI=1S/C15H12Cl2N2O6/c1-24-14-10(16)4-8(6-12(14)18(20)21)3-9-5-11(17)15(25-2)13(7-9)19(22)23/h4-7H,3H2,1-2H3','InChIKey=QYFBDTLKRRJUQQ-UHFFFAOYSA-N','COc1c(Cl)cc(Cc2cc(Cl)c(OC)c([N+](=O)[O-])c2)cc1[N+](=O)[O-]',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(244222,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2O6',359.122,'Di(3-chloro-4-hydroxy-5-nitrophenyl)methane','3968F24156912E55-FICuS-01-34','3968F24156912E55-FICTS-01-13','3968F24156912E55-uuuuu-01-E3','InChI=1S/C13H8Cl2N2O6/c14-8-2-6(4-10(12(8)18)16(20)21)1-7-3-9(15)13(19)11(5-7)17(22)23/h2-5,18-19H,1H2','InChIKey=MLRNIBSFYCHHCV-UHFFFAOYSA-N','O=[N+]([O-])c1cc(Cc2cc(Cl)c(O)c([N+](=O)[O-])c2)cc(Cl)c1O',NULL),
	(244223,0,0,NULL,'Consistent with Molecular Formula','C27H28F6O6',562.505,'3\',3\\\"-Bis(methoxycarbonyl)-5\',5\\\"-bis(trifluoromethyl)-4\',4\\\"-dimethoxy-1,1-diphenyl-1-heptene','1B845F3662F2A9E8-FICuS-01-61','1B845F3662F2A9E8-FICTS-01-40','1B845F3662F2A9E8-uuuuu-01-10','InChI=1S/C27H28F6O6/c1-6-7-8-9-10-17(15-11-18(24(34)38-4)22(36-2)20(13-15)26(28,29)30)16-12-19(25(35)39-5)23(37-3)21(14-16)27(31,32)33/h10-14H,6-9H2,1-5H3','InChIKey=KKLAVHRHCFFJMT-UHFFFAOYSA-N','CCCCCC=C(c1cc(C(=O)OC)c(OC)c(C(F)(F)F)c1)c1cc(C(=O)OC)c(OC)c(C(F)(F)F)c1',NULL),
	(244224,9,0,NULL,'Consistent with Molecular Formula','C59H74B2Cl2NaO10',1058.7434,'5.alpha.-3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5,5\\\"-dichloro-4\',4\\\"-~ di-m-boronobenzyloxydiphenyl)-buten-3-yl]cholestane tetrasodium salt','068EFA6BAE9B636D-FICuS-01-8D','068EFA6BAE9B636D-FICTS-01-6C','C87306C1DF116DAA-uuuuu-01-1D','InChI=1S/C59H74B2Cl2O10.Na/c1-35(2)10-6-11-36(3)49-20-21-50-46-19-18-42-26-37(22-24-58(42,4)51(46)23-25-59(49,50)5)12-9-17-45(40-29-47(56(64)65)54(52(62)31-40)72-33-38-13-7-15-43(27-38)60(68)69)41-30-48(57(66)67)55(53(63)32-41)73-34-39-14-8-16-44(28-39)61','InChIKey=ZEDHZSIODUIRJX-BNENRITHSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6cccc(B(O)O)c6)c(C(=O)O)c5)c5cc(Cl)c(OCc6cccc(B(O)O)c6)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(244225,3,0,NULL,'Consistent with Molecular Formula','C16H20ClNO4',325.7913,NULL,'AB80A71A2EDB2425-FICuS-01-66','AB80A71A2EDB2425-FICTS-01-45','F639CDA3E4EF3647-uuuuu-01-31','InChI=1S/C16H20ClNO4/c1-21-12-5-4-10(17)13-14(12)22-15-11(20)3-2-6-16(13,15)7-8-18-9-19/h4-5,9,11,15,20H,2-3,6-8H2,1H3,(H,18,19)/t11?,15-,16+/m0/s1','InChIKey=FCHJXIUUYUTIGQ-JNMIHDSVSA-N','COc1ccc(Cl)c2c1OC1C(O)CCCC21CCNC=O','1'),
	(244226,5,0,NULL,'Consistent with Molecular Formula','C18H23?NO3',301.3846,NULL,'511795C1E450C195-FICuS-01-37','511795C1E450C195-FICTS-01-16','511795C1E450C195-uuuuu-01-E6','InChI=1S/C18H23NO3/c1-20-13-5-3-10-9-12-11-4-6-14(21-2)17-18(11,7-8-19-12)15(10)16(13)22-17/h3,5,11-12,14,17,19H,4,6-9H2,1-2H3','InChIKey=OFDQGZOTDBZDTN-UHFFFAOYSA-N','*.COc1ccc2c3c1OC1C(OC)CCC4C(C2)NCCC341','1'),
	(244227,5,0,NULL,'Consistent with Molecular Formula','C21H27?NO4',357.4486,NULL,'9573391D92CABF14-FICuS-01-5C','9573391D92CABF14-FICTS-01-3B','C4E0F08E454BF58B-uuuuu-01-29','InChI=1S/C21H27NO4/c1-25-15-5-4-13-10-16-21(24)7-6-14(23)19-20(21,17(13)18(15)26-19)8-9-22(16)11-12-2-3-12/h4-5,12,14,16,19,23-24H,2-3,6-11H2,1H3/t14-,16?,19?,20?,21?/m1/s1','InChIKey=UOUQRGSISDNGKD-WWEULDRPSA-N','*.COc1ccc2c3c1OC1C(O)CCC4(O)C(C2)N(CC2CC2)CCC314','1'),
	(244228,5,0,NULL,'Consistent with Molecular Formula','C20H25?NO4',343.4218,NULL,'E1B3A25AE426FA28-FICuS-01-6D','E1B3A25AE426FA28-FICTS-01-4C','7A73F3ABE0265A54-uuuuu-01-10','InChI=1S/C20H25NO4/c22-13-4-3-12-9-15-20(24)6-5-14(23)18-19(20,16(12)17(13)25-18)7-8-21(15)10-11-1-2-11/h3-4,11,14-15,18,22-24H,1-2,5-10H2/t14-,15?,18?,19?,20?/m1/s1','InChIKey=JLVNEHKORQFVQJ-ZMCLXWQWSA-N','*.Oc1ccc2c3c1OC1C(O)CCC4(O)C(C2)N(CC2CC2)CCC314','1'),
	(244229,5,0,NULL,'Consistent with Molecular Formula','C20H25ClFNO3',381.8738,NULL,'8785704ECE80F9B9-FICuS-01-6D','8785704ECE80F9B9-FICTS-01-4C','8779D7ABF10D20F7-uuuuu-01-1D','InChI=1S/C20H24FNO3.ClH/c21-13-5-6-20(24)15-9-12-3-4-14(23)17-16(12)19(20,18(13)25-17)7-8-22(15)10-11-1-2-11;/h3-4,11,13,15,18,23-24H,1-2,5-10H2;1H','InChIKey=DATGNOFFHZBWEX-UHFFFAOYSA-N','Cl.Oc1ccc2c3c1OC1C(F)CCC4(O)C(C2)N(CC2CC2)CCC314','1'),
	(244230,5,0,NULL,'Consistent with Molecular Formula','C17H19ClFNO3',339.7934,NULL,'AA8031578B354DDE-FICuS-01-64','AA8031578B354DDE-FICTS-01-43','AA7C96B2B4B89490-uuuuu-01-1B','InChI=1S/C17H18FNO3.ClH/c1-21-11-3-2-9-8-12-17(20)5-4-10(18)15-16(17,6-7-19-12)13(9)14(11)22-15;/h2-5,10,12,15,19-20H,6-8H2,1H3;1H','InChIKey=DCUUZLMNIBYGQB-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(F)C=CC4(O)C(C2)NCCC314.Cl','1'),
	(244231,5,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,NULL,'956A4B6D5FB65494-FICuS-01-65','956A4B6D5FB65494-FICTS-01-44','F3D7903BF88083B5-uuuuu-01-10','InChI=1S/C17H19NO4/c1-21-11-3-2-9-8-12-17(20)5-4-10(19)15-16(17,6-7-18-12)13(9)14(11)22-15/h2-5,10,12,15,18-20H,6-8H2,1H3/t10-,12?,15?,16?,17?/m0/s1','InChIKey=IQHZXIIOHLQYBY-JIPBAEFZSA-N','COc1ccc2c3c1OC1C(O)C=CC4(O)C(C2)NCCC314','1'),
	(244232,5,0,NULL,'Consistent with Molecular Formula','C20H25NO3',327.4224,NULL,'F410F88FC72772C4-FICuS-01-61','F410F88FC72772C4-FICTS-01-40','A298CF117A531CBA-uuuuu-01-1C','InChI=1S/C20H25NO3/c22-15-5-3-12-9-14-13-4-6-16(23)19-20(13,17(12)18(15)24-19)7-8-21(14)10-11-1-2-11/h3,5,11,13-14,16,19,22-23H,1-2,4,6-10H2/t13?,14?,16-,19?,20?/m0/s1','InChIKey=IVIHXIDMGGURLL-ZJILNOKSSA-N','Oc1ccc2c3c1OC1C(O)CCC4C(C2)N(CC2CC2)CCC341','1'),
	(244233,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'FEB611FCE1B609DF-FICuS-01-96','FEB611FCE1B609DF-FICTS-01-75','FEB611FCE1B609DF-uuuuu-01-45','InChI=1S/C17H12N2O2/c20-15-17(19-16(21)18-15)13-7-3-1-5-11(13)9-10-12-6-2-4-8-14(12)17/h1-10H,(H2,18,19,20,21)','InChIKey=KQWVJJYTFRIQCS-UHFFFAOYSA-N','O=C1NC(=O)C2(N1)c1ccccc1C=Cc1ccccc12',NULL),
	(244234,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O3',313.3554,NULL,'C2B241274B9AE617-FICuS-01-51','C2B241274B9AE617-FICTS-01-30','C2B241274B9AE617-uuuuu-01-00','InChI=1S/C17H19N3O3/c1-17(2,3)23-16(22)14-13-9-19(4)15(21)11-7-5-6-8-12(11)20(13)10-18-14/h5-8,10H,9H2,1-4H3','InChIKey=ORGHOMSAOBRFHR-UHFFFAOYSA-N','CN1Cc2c(C(=O)OC(C)(C)C)ncn2-c2ccccc2C1=O',NULL),
	(244235,2,0,NULL,'Consistent with Molecular Formula','C19H28BrN3O3',426.3525,NULL,'69C9A175C5615824-FICuS-01-42','69C9A175C5615824-FICTS-01-21','C79E650A8D88E5A6-uuuuu-01-27','InChI=1S/C19H27N3O3.BrH/c1-20(17-10-4-5-11-18(17)21-12-6-7-13-21)19(23)14-15-8-2-3-9-16(15)22(24)25;/h2-3,8-9,17-18H,4-7,10-14H2,1H3;1H/t17-,18-;/m0./s1','InChIKey=LBBBJXTXSHCGKM-APTPAJQOSA-N','Br.CN(C(=O)Cc1ccccc1[N+](=O)[O-])C1CCCCC1N1CCCC1','1'),
	(244236,2,0,NULL,'Consistent with Molecular Formula','C19H28IN3O3',473.353,NULL,'DE0C17145F92E2BF-FICuS-01-75','DE0C17145F92E2BF-FICTS-01-54','6FC6C6D0B1346AD7-uuuuu-01-24','InChI=1S/C19H27N3O3.HI/c1-20(17-9-2-3-10-18(17)21-11-4-5-12-21)19(23)14-15-7-6-8-16(13-15)22(24)25;/h6-8,13,17-18H,2-5,9-12,14H2,1H3;1H/t17-,18-;/m0./s1','InChIKey=RQKVNPKEAOECTJ-APTPAJQOSA-N','CN(C(=O)Cc1cccc([N+](=O)[O-])c1)C1CCCCC1N1CCCC1.I','1'),
	(244237,2,0,NULL,'Consistent with Molecular Formula','C19H27?Cl3N2O2',421.7935,NULL,'26E05B2B3D9CD190-FICuS-01-60','26E05B2B3D9CD190-FICTS-01-3F','999D5A7275554FDF-uuuuu-01-1E','InChI=1S/C19H26Cl2N2O2.ClH/c1-22(17-6-2-3-7-18(17)23-10-4-5-11-23)19(24)13-25-14-8-9-15(20)16(21)12-14;/h8-9,12,17-18H,2-7,10-11,13H2,1H3;1H/t17?,18-;/m0./s1','InChIKey=SLYFITKBNVBOIW-SZOUEMSFSA-N','*.CN(C(=O)COc1ccc(Cl)c(Cl)c1)C1CCCCC1N1CCCC1.Cl','1'),
	(244238,0,0,NULL,'Consistent with Molecular Formula','C24H33IN4O3',552.4542,NULL,'A5F49E2B4C1D836C-FICuS-01-79','A5F49E2B4C1D836C-FICTS-01-58','9D259F864175EF34-uuuuu-01-0A','InChI=1S/C24H33N4O3.HI/c1-5-28(6-2,7-3)16-15-26-23-14-11-20(27(29)30)18-22(23)25-24(26)17-19-9-12-21(13-10-19)31-8-4;/h9-14,18H,5-8,15-17H2,1-4H3;1H/q+1;/p-1','InChIKey=FNFKTOILJIGSTK-UHFFFAOYSA-M','CCOc1ccc(Cc2nc3cc([N+](=O)[O-])ccc3n2CC[N+](CC)(CC)CC)cc1.[I-]',NULL),
	(244239,2,0,NULL,'Consistent with Molecular Formula','C19H30ClN3O',351.9185,NULL,'DE81B8C063675ECD-FICuS-01-7D','DE81B8C063675ECD-FICTS-01-5C','B7F5F8BA92708A4F-uuuuu-01-30','InChI=1S/C19H29N3O.ClH/c1-21(19(23)14-15-8-2-3-9-16(15)20)17-10-4-5-11-18(17)22-12-6-7-13-22;/h2-3,8-9,17-18H,4-7,10-14,20H2,1H3;1H/t17?,18-;/m0./s1','InChIKey=CINPJBIXDMCPNC-SZOUEMSFSA-N','CN(C(=O)Cc1ccccc1N)C1CCCCC1N1CCCC1.Cl','1'),
	(244240,2,0,NULL,'Consistent with Molecular Formula','C19H30ClN3O',351.9185,NULL,'832DA0DE4064C25E-FICuS-01-5F','832DA0DE4064C25E-FICTS-01-3E','C0031E4DAF21AF00-uuuuu-01-0B','InChI=1S/C19H29N3O.ClH/c1-21(19(23)14-15-7-6-8-16(20)13-15)17-9-2-3-10-18(17)22-11-4-5-12-22;/h6-8,13,17-18H,2-5,9-12,14,20H2,1H3;1H/t17-,18-;/m0./s1','InChIKey=NAELRPFVYIOGQT-APTPAJQOSA-N','CN(C(=O)Cc1cccc(N)c1)C1CCCCC1N1CCCC1.Cl','1'),
	(244241,2,0,NULL,'Consistent with Molecular Formula','C19H30ClN3O',351.9185,NULL,'45CEB4743D5E257E-FICuS-01-6D','45CEB4743D5E257E-FICTS-01-4C','D848297A8E1B08F1-uuuuu-01-10','InChI=1S/C19H29N3O.ClH/c1-21(19(23)14-15-8-10-16(20)11-9-15)17-6-2-3-7-18(17)22-12-4-5-13-22;/h8-11,17-18H,2-7,12-14,20H2,1H3;1H/t17?,18-;/m0./s1','InChIKey=AYZHKEFCGCYNCK-SZOUEMSFSA-N','CN(C(=O)Cc1ccc(N)cc1)C1CCCCC1N1CCCC1.Cl','1'),
	(244242,2,0,NULL,'Consistent with Molecular Formula','C19H27Cl3N2O2',421.7935,NULL,'8C1B5C976FD7EFBC-FICuS-01-A4','8C1B5C976FD7EFBC-FICTS-01-83','893B0BA7FA3D4DB6-uuuuu-01-34','InChI=1S/C19H26Cl2N2O2.ClH/c1-22(16-6-2-3-7-17(16)23-10-4-5-11-23)19(24)13-25-18-9-8-14(20)12-15(18)21;/h8-9,12,16-17H,2-7,10-11,13H2,1H3;1H/t16?,17-;/m0./s1','InChIKey=YXCOCAMYBVDDRQ-KRNWZFANSA-N','CN(C(=O)COc1ccc(Cl)cc1Cl)C1CCCCC1N1CCCC1.Cl','1'),
	(244243,2,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O',336.9039,NULL,'000D3AD359F4E42F-FICuS-01-5F','000D3AD359F4E42F-FICTS-01-3E','1235B1CBB743EE4A-uuuuu-01-18','InChI=1S/C19H28N2O.ClH/c1-20(19(22)15-16-9-3-2-4-10-16)17-11-5-6-12-18(17)21-13-7-8-14-21;/h2-4,9-10,17-18H,5-8,11-15H2,1H3;1H/t17-,18-;/m1./s1','InChIKey=NTWOVALGDYFHGU-JAXOOIEVSA-N','CN(C(=O)Cc1ccccc1)C1CCCCC1N1CCCC1.Cl','1'),
	(244244,2,0,NULL,'Consistent with Molecular Formula','C18H25?Cl2N3S',386.3816,NULL,'A471D82D9AA18D08-FICuS-01-66','A471D82D9AA18D08-FICTS-01-45','413A0F1DC97630B0-uuuuu-01-F8','InChI=1S/C18H25Cl2N3S/c1-22(18(24)21-13-8-9-14(19)15(20)12-13)16-6-2-3-7-17(16)23-10-4-5-11-23/h8-9,12,16-17H,2-7,10-11H2,1H3,(H,21,24)/t16?,17-/m0/s1','InChIKey=CWSJWPMIKAFEDR-DJNXLDHESA-N','*.CN(C(=S)Nc1ccc(Cl)c(Cl)c1)C1CCCCC1N1CCCC1','1'),
	(244245,0,3,NULL,'Consistent with Molecular Formula','C27H18N6O9',570.474,NULL,'61EF444A3DAE947A-FICuS-01-78','4C81F7C939462136-FICTS-01-21','61EF444A3DAE947A-uuuuu-01-27','InChI=1S/C27H18N6O9/c34-31(35)16-13-19-1-7-22(8-2-19)40-25-28-26(41-23-9-3-20(4-10-23)14-17-32(36)37)30-27(29-25)42-24-11-5-21(6-12-24)15-18-33(38)39/h1-18H/b16-13+,17-14+,18-15+','InChIKey=YRUZEQDXFVMBJI-NLCRRHETSA-N','O=[N+]([O-])/C=C/c1ccc(Oc2nc(Oc3ccc(/C=C/[N+](=O)[O-])cc3)nc(Oc3ccc(/C=C/[N+](=O)[O-])cc3)n2)cc1','1'),
	(244246,2,0,NULL,'Consistent with Molecular Formula','C19H28?Cl3N3O',420.8087,NULL,'4CA1A450444A44F3-FICuS-01-48','4CA1A450444A44F3-FICTS-01-27','BA0ABA4F7C925936-uuuuu-01-23','InChI=1S/C19H27Cl2N3O.ClH/c1-23(17-6-2-3-7-18(17)24-8-4-5-9-24)19(25)11-13-10-14(20)15(21)12-16(13)22;/h10,12,17-18H,2-9,11,22H2,1H3;1H/t17?,18-;/m0./s1','InChIKey=UQRWYWBTGGCIOA-SZOUEMSFSA-N','*.CN(C(=O)Cc1cc(Cl)c(Cl)cc1N)C1CCCCC1N1CCCC1.Cl','1'),
	(244247,0,0,NULL,'Consistent with Molecular Formula','C30H24N6O6',564.5562,NULL,'01239F3BE08067B2-FICuS-01-3F','01239F3BE08067B2-FICTS-01-1E','01239F3BE08067B2-uuuuu-01-EE','InChI=1S/C30H24N6O6/c1-37-25-16-19(10-13-31)4-7-22(25)40-28-34-29(41-23-8-5-20(11-14-32)17-26(23)38-2)36-30(35-28)42-24-9-6-21(12-15-33)18-27(24)39-3/h4-9,16-18H,10-12H2,1-3H3','InChIKey=KOQXRSKSTMZQSW-UHFFFAOYSA-N','COc1cc(CC#N)ccc1Oc1nc(Oc2ccc(CC#N)cc2OC)nc(Oc2ccc(CC#N)cc2OC)n1',NULL),
	(244248,2,0,NULL,'Consistent with Molecular Formula','C18H26?Cl3N3O',406.7819,NULL,'F3EB686BA0C708EC-FICuS-01-88','F3EB686BA0C708EC-FICTS-01-67','78874A7BE34CC222-uuuuu-01-0A','InChI=1S/C18H25Cl2N3O.ClH/c1-22(18(24)21-13-8-9-14(19)15(20)12-13)16-6-2-3-7-17(16)23-10-4-5-11-23;/h8-9,12,16-17H,2-7,10-11H2,1H3,(H,21,24);1H/t16?,17-;/m0./s1','InChIKey=BJFHKFVYIXLNAB-KRNWZFANSA-N','*.CN(C(=O)Nc1ccc(Cl)c(Cl)c1)C1CCCCC1N1CCCC1.Cl','1'),
	(244249,3,0,NULL,'Consistent with Molecular Formula','C27H36?3ClN3O3',486.0527,NULL,'35F4B6530A550B3C-FICuS-01-4C','35F4B6530A550B3C-FICTS-01-2B','70967C8EEEF8ECFC-uuuuu-01-5C','InChI=1S/C27H35N3O3.ClH/c1-29(23-16-8-9-17-24(23)30-18-10-11-19-30)26(31)25(22-14-6-3-7-15-22)28-27(32)33-20-21-12-4-2-5-13-21;/h2-7,12-15,23-25H,8-11,16-20H2,1H3,(H,28,32);1H/t23?,24?,25-;/m1./s1','InChIKey=GXGMJPLLEGIVFP-CIEVTQHJSA-N','*.*.*.CN(C(=O)C(NC(=O)OCc1ccccc1)c1ccccc1)C1CCCCC1N1CCCC1.Cl','1'),
	(244250,3,0,NULL,'Consistent with Molecular Formula','C27H36?3ClN3O3',486.0527,NULL,'10432DE61B386535-FICuS-01-31','10432DE61B386535-FICTS-01-10','70967C8EEEF8ECFC-uuuuu-01-5C','InChI=1S/C27H35N3O3.ClH/c1-29(23-16-8-9-17-24(23)30-18-10-11-19-30)26(31)25(22-14-6-3-7-15-22)28-27(32)33-20-21-12-4-2-5-13-21;/h2-7,12-15,23-25H,8-11,16-20H2,1H3,(H,28,32);1H/t23?,24?,25-;/m0./s1','InChIKey=GXGMJPLLEGIVFP-OXHQXHLQSA-N','*.*.*.CN(C(=O)C(NC(=O)OCc1ccccc1)c1ccccc1)C1CCCCC1N1CCCC1.Cl','1'),
	(244251,2,0,NULL,'Consistent with Molecular Formula','C17H27ClN2OS',342.9261,NULL,'A8AC1E2E26A2CB2A-FICuS-01-84','A8AC1E2E26A2CB2A-FICTS-01-63','F2D10D8DD17EBF48-uuuuu-01-38','InChI=1S/C17H26N2OS.ClH/c1-18(17(20)13-14-7-6-12-21-14)15-8-2-3-9-16(15)19-10-4-5-11-19;/h6-7,12,15-16H,2-5,8-11,13H2,1H3;1H/t15-,16?;/m1./s1','InChIKey=ZRFJOWKPZPRWFH-PGZQCDFOSA-N','CN(C(=O)Cc1cccs1)C1CCCCC1N1CCCC1.Cl','1'),
	(244252,0,0,NULL,'Consistent with Molecular Formula','C14H22N2O2',250.34,NULL,'C990E0A395B9A9BF-FICuS-01-80','C990E0A395B9A9BF-FICTS-01-5F','C990E0A395B9A9BF-uuuuu-01-2F','InChI=1S/C14H22N2O2/c15-12-13(16-8-2-1-3-9-16)4-6-14(7-5-13)17-10-11-18-14/h1-11H2','InChIKey=JLWNYCFNKZZNQY-UHFFFAOYSA-N','N#CC1(N2CCCCC2)CCC2(CC1)OCCO2',NULL),
	(244253,2,0,NULL,'Consistent with Molecular Formula','C20H28?ClN3OS',393.9737,NULL,'7DAC616C2702CC48-FICuS-01-63','7DAC616C2702CC48-FICTS-01-42','54697801EAEE943B-uuuuu-01-10','InChI=1S/C20H27N3OS.ClH/c1-22(18-9-2-3-10-19(18)23-11-4-5-12-23)20(24)14-16-7-6-8-17(13-16)21-15-25;/h6-8,13,18-19H,2-5,9-12,14H2,1H3;1H/t18-,19-;/m0./s1','InChIKey=OMHANSMMAIPTPO-HLRBRJAUSA-N','*.CN(C(=O)Cc1cccc(N=C=S)c1)C1CCCCC1N1CCCC1.Cl','1'),
	(244254,2,0,NULL,'Consistent with Molecular Formula','C20H26?Cl3N3OS',462.8639,NULL,'832D808311645C36-FICuS-01-28','832D808311645C36-FICTS-01-07','F0D0D99804A72728-uuuuu-01-FD','InChI=1S/C20H25Cl2N3OS.ClH/c1-24(18-6-2-3-7-19(18)25-8-4-5-9-25)20(26)11-14-10-15(21)16(22)12-17(14)23-13-27;/h10,12,18-19H,2-9,11H2,1H3;1H/t18-,19-;/m0./s1','InChIKey=AVMOGIGMTJJPBN-HLRBRJAUSA-N','*.CN(C(=O)Cc1cc(Cl)c(Cl)cc1N=C=S)C1CCCCC1N1CCCC1.Cl','1'),
	(244255,0,2,NULL,'Consistent with Molecular Formula','C32H33N3O8',587.628,NULL,'4C00E8D47B1D76DC-FICuS-01-75','4C00E8D47B1D76DC-FICTS-01-54','98DECF93BA1B6DB4-uuuuu-01-4B','InChI=1S/C28H29N3O4.C4H4O4/c32-27(15-14-23-8-7-13-26(22-23)31(33)34)30-18-16-29(17-19-30)20-21-35-28(24-9-3-1-4-10-24)25-11-5-2-6-12-25;5-3(6)1-2-4(7)8/h1-15,22,28H,16-21H2;1-2H,(H,5,6)(H,7,8)/b15-14+;2-1-','InChIKey=LGFNFMBOXAAHLV-YJBXQRLDSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)N1CCN(CCOC(c2ccccc2)c2ccccc2)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(244256,0,2,NULL,'Consistent with Molecular Formula','C32H35N3O6',557.645,NULL,'2FCD251CF1D66CA5-FICuS-01-81','2FCD251CF1D66CA5-FICTS-01-60','56D61AEE37E53F42-uuuuu-01-1A','InChI=1S/C28H31N3O2.C4H4O4/c29-26-13-7-8-23(22-26)14-15-27(32)31-18-16-30(17-19-31)20-21-33-28(24-9-3-1-4-10-24)25-11-5-2-6-12-25;5-3(6)1-2-4(7)8/h1-15,22,28H,16-21,29H2;1-2H,(H,5,6)(H,7,8)/b15-14+;2-1-','InChIKey=KLAPCGDYLMFHCJ-YJBXQRLDSA-N','Nc1cccc(/C=C/C(=O)N2CCN(CCOC(c3ccccc3)c3ccccc3)CC2)c1.O=C(O)/C=C\\C(=O)O','1'),
	(244257,0,2,NULL,'Consistent with Molecular Formula','C32H37?N3O5',543.6614,NULL,'1B9EB46727422D22-FICuS-01-44','1B9EB46727422D22-FICTS-01-23','E760FBEB393CF9F6-uuuuu-01-44','InChI=1S/C28H33N3O.C4H4O4/c29-27-15-7-9-24(23-27)10-8-16-30-17-19-31(20-18-30)21-22-32-28(25-11-3-1-4-12-25)26-13-5-2-6-14-26;5-3(6)1-2-4(7)8/h1-15,23,28H,16-22,29H2;1-2H,(H,5,6)(H,7,8)/b10-8+;2-1-','InChIKey=VMTWYUJIVNCPMU-AJOUBPDISA-N','*.Nc1cccc(/C=C/CN2CCN(CCOC(c3ccccc3)c3ccccc3)CC2)c1.O=C(O)/C=C\\C(=O)O','1'),
	(244258,0,2,NULL,'Consistent with Molecular Formula','C32H33BrN2O6',621.5265,NULL,'7C17BDD283D9DD5E-FICuS-01-8F','7C17BDD283D9DD5E-FICTS-01-6E','16E81E6574CF7FE0-uuuuu-01-21','InChI=1S/C28H29BrN2O2.C4H4O4/c29-26-13-7-8-23(22-26)14-15-27(32)31-18-16-30(17-19-31)20-21-33-28(24-9-3-1-4-10-24)25-11-5-2-6-12-25;5-3(6)1-2-4(7)8/h1-15,22,28H,16-21H2;1-2H,(H,5,6)(H,7,8)/b15-14+;2-1-','InChIKey=MWGLULSRKAXKBJ-YJBXQRLDSA-N','O=C(/C=C/c1cccc(Br)c1)N1CCN(CCOC(c2ccccc2)c2ccccc2)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(244259,0,2,NULL,'Consistent with Molecular Formula','C32H35?BrN2O5',607.5429,NULL,'6144949B04D12DED-FICuS-01-56','6144949B04D12DED-FICTS-01-35','353FEC853A28F45A-uuuuu-01-1A','InChI=1S/C28H31BrN2O.C4H4O4/c29-27-15-7-9-24(23-27)10-8-16-30-17-19-31(20-18-30)21-22-32-28(25-11-3-1-4-12-25)26-13-5-2-6-14-26;5-3(6)1-2-4(7)8/h1-15,23,28H,16-22H2;1-2H,(H,5,6)(H,7,8)/b10-8+;2-1-','InChIKey=SEWUFQYFPBDYBP-AJOUBPDISA-N','*.Brc1cccc(/C=C/CN2CCN(CCOC(c3ccccc3)c3ccccc3)CC2)c1.O=C(O)/C=C\\C(=O)O','1'),
	(244260,0,2,NULL,'Consistent with Molecular Formula','C32H35?IN2O5',654.5434,NULL,'5EBCA17941099E8A-FICuS-01-6D','5EBCA17941099E8A-FICTS-01-4C','523F7202FD568D39-uuuuu-01-FE','InChI=1S/C28H31IN2O.C4H4O4/c29-27-15-7-9-24(23-27)10-8-16-30-17-19-31(20-18-30)21-22-32-28(25-11-3-1-4-12-25)26-13-5-2-6-14-26;5-3(6)1-2-4(7)8/h1-15,23,28H,16-22H2;1-2H,(H,5,6)(H,7,8)/b10-8+;2-1-','InChIKey=SILLVYQQUSXICN-AJOUBPDISA-N','*.Ic1cccc(/C=C/CN2CCN(CCOC(c3ccccc3)c3ccccc3)CC2)c1.O=C(O)/C=C\\C(=O)O','1'),
	(244261,0,1,NULL,'Consistent with Molecular Formula','C28H27F2N3O4',507.5358,NULL,'FC71DB579F7D06BD-FICuS-01-90','FC71DB579F7D06BD-FICTS-01-6F','DF6032448CF82759-uuuuu-01-03','InChI=1S/C28H27F2N3O4/c29-24-8-4-22(5-9-24)28(23-6-10-25(30)11-7-23)37-20-19-31-15-17-32(18-16-31)27(34)14-3-21-1-12-26(13-2-21)33(35)36/h1-14,28H,15-20H2/b14-3+','InChIKey=WBKIEXXYWOAONG-LZWSPWQCSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)N1CCN(CCOC(c2ccc(F)cc2)c2ccc(F)cc2)CC1','1'),
	(244262,0,0,NULL,'Consistent with Molecular Formula','C14H14F3NO4',317.2641,NULL,'BBE474405EADE040-FICuS-01-6B','BBE474405EADE040-FICTS-01-4A','BBE474405EADE040-uuuuu-01-1A','InChI=1S/C14H14F3NO4/c1-13(6-21-7-13)8-22-11(19)9-2-4-10(5-3-9)18-12(20)14(15,16)17/h2-5H,6-8H2,1H3,(H,18,20)','InChIKey=MHJZLQLZILMRFG-UHFFFAOYSA-N','CC1(COC(=O)c2ccc(NC(=O)C(F)(F)F)cc2)COC1',NULL),
	(244263,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O3',296.2848,NULL,'CA63525590D0ED83-FICuS-01-56','CA63525590D0ED83-FICTS-01-35','CA63525590D0ED83-uuuuu-01-05','InChI=1S/C15H12N4O3/c1-21-14-9-11(10-20)7-8-13(14)22-15-16-17-18-19(15)12-5-3-2-4-6-12/h2-10H,1H3','InChIKey=OEPJPTAWNNFNIP-UHFFFAOYSA-N','COc1cc(C=O)ccc1Oc1nnnn1-c1ccccc1',NULL),
	(244264,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'9665CBFE53EF1BF1-FICuS-01-8E','9665CBFE53EF1BF1-FICTS-01-6D','A2FB12C2471A80DD-uuuuu-01-16','InChI=1S/C17H16N4O2/c1-3-7-13-10-11-15(16(12-13)22-2)23-17-18-19-20-21(17)14-8-5-4-6-9-14/h3-12H,1-2H3/b7-3+','InChIKey=MXECAUISNKDLNN-XVNBXDOJSA-N','C/C=C/c1ccc(Oc2nnnn2-c2ccccc2)c(OC)c1','1'),
	(244265,6,0,NULL,'Consistent with Molecular Formula','C24H29NO5',411.4968,NULL,'A520500F6F37AC34-FICuS-01-4B','A520500F6F37AC34-FICTS-01-2A','05D3FDB37A922423-uuuuu-01-FF','InChI=1S/C24H29NO5/c1-5-29-20(26)15-13-22-8-9-24(15,28-4)21-23(22)10-11-25(2)17(22)12-14-6-7-16(27-3)19(30-21)18(14)23/h6-9,15,17,21H,5,10-13H2,1-4H3/t15?,17?,21-,22-,23?,24-/m1/s1','InChIKey=ONBDLKAADLMHFE-JUDMPJTKSA-N','CCOC(=O)C1CC23C=CC1(OC)C1Oc4c(OC)ccc5c4C12CCN(C)C3C5','1'),
	(244266,6,0,NULL,'Consistent with Molecular Formula','C22H26ClNO5',419.9041,NULL,'D45E4ABCEBB62D18-FICuS-01-91','D45E4ABCEBB62D18-FICTS-01-70','485060AE93C1B3C2-uuuuu-01-FD','InChI=1S/C22H25NO5.ClH/c1-23-9-8-21-16-12-4-5-14(26-2)17(16)28-19(21)22(27-3)7-6-20(21,15(23)10-12)11-13(22)18(24)25;/h4-7,13,15,19H,8-11H2,1-3H3,(H,24,25);1H/t13?,15?,19-,20-,21?,22-;/m1./s1','InChIKey=AJTNUIZMKGQWTJ-UVYYZCBWSA-N','COc1ccc2c3c1OC1C4(OC)C=CC5(CC4C(=O)O)C(C2)N(C)CCC315.Cl','1'),
	(244267,2,0,NULL,'Consistent with Molecular Formula','C16H18ClNO4',323.7755,NULL,'0B7E19315BE94032-FICuS-01-41','0B7E19315BE94032-FICTS-01-20','0B7E19315BE94032-uuuuu-01-F0','InChI=1S/C16H18ClNO4/c1-21-12-5-4-10(17)13-14(12)22-15-11(20)3-2-6-16(13,15)7-8-18-9-19/h4-5,9,15H,2-3,6-8H2,1H3,(H,18,19)','InChIKey=SKQHSIHJIYMNSK-UHFFFAOYSA-N','COc1ccc(Cl)c2c1OC1C(=O)CCCC21CCNC=O','1'),
	(244268,3,0,NULL,'Consistent with Molecular Formula','C16H23Br2NO2',421.1712,NULL,'85D6F83D3E69450E-FICuS-01-68','85D6F83D3E69450E-FICTS-01-47','6A12261BCFFAECB3-uuuuu-01-38','InChI=1S/C16H22BrNO2.BrH/c1-19-13-7-3-6-12(15(13)20-2)16-8-4-5-11(9-16)18-10-14(16)17;/h3,6-7,11,14,18H,4-5,8-10H2,1-2H3;1H','InChIKey=BWPOJWDAYRTOPG-UHFFFAOYSA-N','Br.COc1cccc(C23CCCC(C2)NCC3Br)c1OC','1'),
	(244269,3,0,NULL,'Consistent with Molecular Formula','C15H20ClNO2',281.7815,NULL,'075155171E837E3A-FICuS-01-37','075155171E837E3A-FICTS-01-16','07ADF2F2210EA774-uuuuu-01-0D','InChI=1S/C15H19NO2.ClH/c1-16-9-13-15(7-3-4-10(16)8-15)11-5-2-6-12(17)14(11)18-13;/h2,5-6,10,13,17H,3-4,7-9H2,1H3;1H','InChIKey=VWCHOGURWBJNNU-UHFFFAOYSA-N','CN1CC2Oc3c(O)cccc3C23CCCC1C3.Cl','1'),
	(244270,0,1,NULL,'Consistent with Molecular Formula','C27H36N4O3',464.6064,NULL,'F4FA0D5E253ECA34-FICuS-01-80','F4FA0D5E253ECA34-FICTS-01-5F','5FA39F7354646074-uuuuu-01-F2','InChI=1S/C27H36N4O3/c1-5-30(6-2)17-18-31-25-15-12-22(28-16-8-9-27(32)33-4)20-24(25)29-26(31)19-21-10-13-23(14-11-21)34-7-3/h8-15,20,28H,5-7,16-19H2,1-4H3/b9-8-','InChIKey=GPXNTZOSFUIRMY-HJWRWDBZSA-N','CCOc1ccc(Cc2nc3cc(NC/C=C\\C(=O)OC)ccc3n2CCN(CC)CC)cc1','1'),
	(244271,5,0,NULL,'Consistent with Molecular Formula','C18H20FNO2',301.3599,NULL,'CD741F217CC7D02E-FICuS-01-72','CD741F217CC7D02E-FICTS-01-51','4B345C3B91F2F5E9-uuuuu-01-1B','InChI=1S/C18H20FNO2/c1-20-8-7-18-11-4-5-12(19)17(18)22-16-14(21-2)6-3-10(15(16)18)9-13(11)20/h3-6,11-13,17H,7-9H2,1-2H3/t11?,12?,13?,17-,18?/m0/s1','InChIKey=HPRRQMGZRLNYEC-OKDIFOJXSA-N','COc1ccc2c3c1OC1C(F)C=CC4C(C2)N(C)CCC341','1'),
	(244272,4,0,NULL,'Consistent with Molecular Formula','C24H24N2O3',388.4652,NULL,'8C4B139C74DDF0E9-FICuS-01-7F','8C4B139C74DDF0E9-FICTS-01-5E','8C4B139C74DDF0E9-uuuuu-01-2E','InChI=1S/C24H24N2O3/c1-26-10-9-23-19-13-7-8-17(28-2)21(19)29-22(23)20-15(12-24(23,27)18(26)11-13)14-5-3-4-6-16(14)25-20/h3-8,18,22,25,27H,9-12H2,1-2H3','InChIKey=HPRLAWOHFRYBFS-UHFFFAOYSA-N','COc1ccc2c3c1OC1c4[nH]c5ccccc5c4CC4(O)C(C2)N(C)CCC314','1'),
	(244273,4,0,NULL,'Consistent with Molecular Formula','C23H22N2O3',374.4384,NULL,'A897DA89778BA9A7-FICuS-01-80','A897DA89778BA9A7-FICTS-01-5F','A897DA89778BA9A7-uuuuu-01-2F','InChI=1S/C23H22N2O3/c1-25-9-8-22-18-12-6-7-16(26)20(18)28-21(22)19-14(11-23(22,27)17(25)10-12)13-4-2-3-5-15(13)24-19/h2-7,17,21,24,26-27H,8-11H2,1H3','InChIKey=YQNZUKAKYJMEFE-UHFFFAOYSA-N','CN1CCC23c4c5ccc(O)c4OC2c2[nH]c4ccccc4c2CC3(O)C1C5','1'),
	(244274,3,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'28206B3CECC60696-FICuS-01-57','28206B3CECC60696-FICTS-01-36','28206B3CECC60696-uuuuu-01-06','InChI=1S/C18H19NO3/c1-19-10-9-18-14-11-3-4-13(21-2)15(14)22-16(18)12(20)6-8-17(18,19)7-5-11/h3-4,6,8,16H,5,7,9-10H2,1-2H3','InChIKey=WUEBBEBFAHKHAP-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(=O)C=CC4(CC2)N(C)CCC314','1'),
	(244275,4,0,NULL,'Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'F63544B1C7C4EFE1-FICuS-01-78','F63544B1C7C4EFE1-FICTS-01-57','F63544B1C7C4EFE1-uuuuu-01-27','InChI=1S/C20H23NO5/c1-11(22)26-20-7-6-13(23)18-19(20)8-9-21(2)15(20)10-12-4-5-14(24-3)17(25-18)16(12)19/h4-5,15,18H,6-10H2,1-3H3','InChIKey=NZZWLZFHCRDHAZ-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(=O)CCC4(OC(C)=O)C(C2)N(C)CCC314','1'),
	(244276,4,0,NULL,'Consistent with Molecular Formula','C27H27N5O4',485.5414,NULL,'91E59E1072A04680-FICuS-01-36','91E59E1072A04680-FICTS-01-15','91E59E1072A04680-uuuuu-01-E5','InChI=1S/C27H27N5O4/c33-19-10-11-27(34)21-14-17-8-9-20(35-25-28-29-30-32(25)18-4-2-1-3-5-18)23-22(17)26(27,24(19)36-23)12-13-31(21)15-16-6-7-16/h1-5,8-9,16,21,24,34H,6-7,10-15H2','InChIKey=SSAIAGQCSVOGMK-UHFFFAOYSA-N','O=C1CCC2(O)C3Cc4ccc(Oc5nnnn5-c5ccccc5)c5c4C2(CCN3CC2CC2)C1O5','1'),
	(244277,4,0,NULL,'Consistent with Molecular Formula','C20H24INO4',469.3184,NULL,'2668319441151457-FICuS-01-0A','2668319441151457-FICTS-01-E9','2668319441151457-uuuuu-01-B9','InChI=1S/C20H24INO4/c1-22-8-7-19-12-10-15(21)20(24-3,25-4)18(19)26-17-14(23-2)6-5-11(16(17)19)9-13(12)22/h5-6,10,13,15,18H,7-9H2,1-4H3','InChIKey=CFQVRXZCCTVTIK-UHFFFAOYSA-N','COc1ccc2c3c1OC1C34CCN(C)C(C2)C4=CC(I)C1(OC)OC','1'),
	(244278,4,0,NULL,'Consistent with Molecular Formula','C20H23I2NO4',595.215,NULL,'1E1077E70B0CF870-FICuS-01-52','1E1077E70B0CF870-FICTS-01-31','1E1077E70B0CF870-uuuuu-01-01','InChI=1S/C20H23I2NO4/c1-23-6-5-19-11-8-15(22)20(25-3,26-4)18(19)27-17-14(24-2)9-12(21)10(16(17)19)7-13(11)23/h8-9,13,15,18H,5-7H2,1-4H3','InChIKey=QHFUCQIGYDHNPR-UHFFFAOYSA-N','COc1cc(I)c2c3c1OC1C34CCN(C)C(C2)C4=CC(I)C1(OC)OC','1'),
	(244279,6,0,NULL,'Consistent with Molecular Formula','C26H28N2O2',400.5194,NULL,'44B01A0759BD069F-FICuS-01-53','44B01A0759BD069F-FICTS-01-32','44B01A0759BD069F-uuuuu-01-02','InChI=1S/C26H28N2O2/c29-26-13-18-17-5-1-2-6-19(17)27-23(18)24-25(26)10-11-28(14-15-8-9-15)21(26)12-16-4-3-7-20(30-24)22(16)25/h1-7,15,18,21,23-24,27,29H,8-14H2','InChIKey=VSRCXPMQGPUFPL-UHFFFAOYSA-N','OC12CC3c4ccccc4NC3C3Oc4cccc5c4C31CCN(CC1CC1)C2C5','1'),
	(244280,3,0,NULL,'Consistent with Molecular Formula','C25H29N5O2',431.5364,NULL,'58B8DE6B6547E726-FICuS-01-69','58B8DE6B6547E726-FICTS-01-48','58B8DE6B6547E726-uuuuu-01-18','InChI=1S/C25H29N5O2/c1-29-15-14-25-13-7-6-10-19(25)22-17(16-21(25)29)11-12-20(31-2)23(22)32-24-26-27-28-30(24)18-8-4-3-5-9-18/h3-5,8-9,11-12,19,21H,6-7,10,13-16H2,1-2H3','InChIKey=GWILUTIEYFRDPN-UHFFFAOYSA-N','COc1ccc2c(c1Oc1nnnn1-c1ccccc1)C1CCCCC13CCN(C)C3C2','1'),
	(244281,1,0,NULL,'Consistent with Molecular Formula','C21H21NO2',319.4024,NULL,'6B8993D42B3FB533-FICuS-01-5E','6B8993D42B3FB533-FICTS-01-3D','6B8993D42B3FB533-uuuuu-01-0D','InChI=1S/C21H21NO2/c1-24-18-11-9-15(10-12-18)19-14-17-8-5-13-22(17)21(23)20(19)16-6-3-2-4-7-16/h2-4,6-7,9-12,17H,5,8,13-14H2,1H3','InChIKey=KQFPTEUZYOCIGQ-UHFFFAOYSA-N','COc1ccc(C2=C(c3ccccc3)C(=O)N3CCCC3C2)cc1','1'),
	(244282,1,0,NULL,'Consistent with Molecular Formula','C22H23NO3',349.4286,NULL,'782A9C92000A5724-FICuS-01-33','782A9C92000A5724-FICTS-01-12','782A9C92000A5724-uuuuu-01-E2','InChI=1S/C22H23NO3/c1-25-18-9-5-15(6-10-18)20-14-17-4-3-13-23(17)22(24)21(20)16-7-11-19(26-2)12-8-16/h5-12,17H,3-4,13-14H2,1-2H3','InChIKey=UAYCRIGNNUIBHW-UHFFFAOYSA-N','COc1ccc(C2=C(c3ccc(OC)cc3)C(=O)N3CCCC3C2)cc1','1'),
	(244283,1,0,NULL,'Consistent with Molecular Formula','C23H25NO4',379.4548,NULL,'4B72A721BC2393AD-FICuS-01-5C','4B72A721BC2393AD-FICTS-01-3B','4B72A721BC2393AD-uuuuu-01-0B','InChI=1S/C23H25NO4/c1-26-18-9-6-15(7-10-18)19-14-17-5-4-12-24(17)23(25)22(19)16-8-11-20(27-2)21(13-16)28-3/h6-11,13,17H,4-5,12,14H2,1-3H3','InChIKey=NFGKYXUHHNKSTQ-UHFFFAOYSA-N','COc1ccc(C2=C(c3ccc(OC)c(OC)c3)C(=O)N3CCCC3C2)cc1','1'),
	(244284,0,0,'35404-50-3','Consistent with Molecular Formula','C5H9N3O2',143.145,'Cyclocreatine\n1-Carboxymethyl-2-iminoimidazolidine\n1H-Imidazole-1-acetic acid, 2-amino-4,5-dihydro-','C1EEC1140A8A46E1-FICuS-01-68','D7D65F0766540F05-FICTS-01-2D','C1EEC1140A8A46E1-uuuuu-01-17','InChI=1S/C5H9N3O2/c6-5-7-1-2-8(5)3-4(9)10/h1-3H2,(H2,6,7)(H,9,10)','InChIKey=AMHZIUVRYRVYBA-UHFFFAOYSA-N','NC1=NCCN1CC(=O)O',NULL),
	(244285,0,0,NULL,'Consistent with Molecular Formula','C28H32Cl2O5',519.4638,'3\',3\\\"-Dichloro-4\',4\\\"-dimethoxy-5\',5\\\"-bis(1-propionyl)-1,1-diphenyl-6-oxo-1-octene','5A44EA89466056B1-FICuS-01-4A','5A44EA89466056B1-FICTS-01-29','5A44EA89466056B1-uuuuu-01-F9','InChI=1S/C28H32Cl2O5/c1-6-19(31)11-9-10-12-20(17-13-21(25(32)7-2)27(34-4)23(29)15-17)18-14-22(26(33)8-3)28(35-5)24(30)16-18/h12-16H,6-11H2,1-5H3','InChIKey=JSFKQZTWUBDIAO-UHFFFAOYSA-N','CCC(=O)CCCC=C(c1cc(Cl)c(OC)c(C(=O)CC)c1)c1cc(Cl)c(OC)c(C(=O)CC)c1',NULL),
	(244286,0,0,NULL,'Consistent with Molecular Formula','C28H35Cl2N3O8',612.5058,'N-Methoxy-N-methyl-3\',3\\\"-dichloro-4\',4\\\"-dimethoxy-5\',5\\\"-bis(N-methoxy-N-methylcarboxamido)-6,6-diphenyl-5-hexeneamide','AE43475AF7CAD0B6-FICuS-01-82','AE43475AF7CAD0B6-FICTS-01-61','AE43475AF7CAD0B6-uuuuu-01-31','InChI=1S/C28H35Cl2N3O8/c1-31(39-6)24(34)12-10-9-11-19(17-13-20(27(35)32(2)40-7)25(37-4)22(29)15-17)18-14-21(28(36)33(3)41-8)26(38-5)23(30)16-18/h11,13-16H,9-10,12H2,1-8H3','InChIKey=PJUKNJUGPPJIFF-UHFFFAOYSA-N','COc1c(Cl)cc(C(=CCCCC(=O)N(C)OC)c2cc(Cl)c(OC)c(C(=O)N(C)OC)c2)cc1C(=O)N(C)OC',NULL),
	(244287,3,0,NULL,'Consistent with Molecular Formula','C10H14N2O5',242.231,NULL,'6C2EE8D42EDED2BA-FICuS-01-A5','6C2EE8D42EDED2BA-FICTS-01-84','6C2EE8D42EDED2BA-uuuuu-01-54','InChI=1S/C10H14N2O5/c1-5-2-12(10(16)11-8(5)15)9-7(14)6(3-13)4-17-9/h2,6-7,9,13-14H,3-4H2,1H3,(H,11,15,16)','InChIKey=ANOTZECCPSLLON-UHFFFAOYSA-N','Cc1cn(C2OCC(CO)C2O)c(=O)[nH]c1=O','1'),
	(244288,3,0,NULL,'Consistent with Molecular Formula','C10H13N5O4',267.2438,NULL,'52103CF45BBA3374-FICuS-01-4A','52103CF45BBA3374-FICTS-01-29','52103CF45BBA3374-uuuuu-01-F9','InChI=1S/C10H13N5O4/c1-5-2-15(10(18)12-8(5)17)9-7(13-14-11)6(3-16)4-19-9/h2,6-7,9,16H,3-4H2,1H3,(H,12,17,18)','InChIKey=FMUNPLMWHOKDSD-UHFFFAOYSA-N','Cc1cn(C2OCC(CO)C2N=[N+]=[N-])c(=O)[nH]c1=O','1'),
	(244289,3,0,NULL,'Consistent with Molecular Formula','C10H13FN2O4',244.2221,NULL,'6611FF0E42439742-FICuS-01-39','6611FF0E42439742-FICTS-01-18','6611FF0E42439742-uuuuu-01-E8','InChI=1S/C10H13FN2O4/c1-5-2-13(10(16)12-8(5)15)9-7(11)6(3-14)4-17-9/h2,6-7,9,14H,3-4H2,1H3,(H,12,15,16)','InChIKey=FJGVXZLTMONTHI-UHFFFAOYSA-N','Cc1cn(C2OCC(CO)C2F)c(=O)[nH]c1=O','1'),
	(244290,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O2S',355.4538,NULL,'460574A315589DE5-FICuS-01-3F','460574A315589DE5-FICTS-01-1E','460574A315589DE5-uuuuu-01-EE','InChI=1S/C19H21N3O2S/c1-14-16(12-20)19(21-18(23)13-22-7-9-24-10-8-22)25-17(14)11-15-5-3-2-4-6-15/h2-6H,7-11,13H2,1H3,(H,21,23)','InChIKey=WSCIMINCQWECJK-UHFFFAOYSA-N','Cc1c(Cc2ccccc2)sc(NC(=O)CN2CCOCC2)c1C#N',NULL),
	(244291,0,1,NULL,'Consistent with Molecular Formula','C31H25N5OS',515.6314,NULL,'EA7EC235A9EBD6C6-FICuS-01-9A','EA7EC235A9EBD6C6-FICTS-01-79','44A954228B4C9736-uuuuu-01-EF','InChI=1S/C31H25N5OS/c1-21-9-8-12-24(19-21)36-28(22-15-17-25(37-2)18-16-22)20-38-31(36)35-34-30-29(23-10-4-3-5-11-23)32-26-13-6-7-14-27(26)33-30/h3-20H,1-2H3,(H,33,34)/b35-31+','InChIKey=OBJXLFWVLCXNAN-JSLDZMDGSA-N','COc1ccc(-c2cs/c(=N/Nc3nc4ccccc4nc3-c3ccccc3)n2-c2cccc(C)c2)cc1','1'),
	(244292,0,1,NULL,'Consistent with Molecular Formula','C25H27N5O2S',461.5806,NULL,'1F3CEF32851D54F4-FICuS-01-69','1F3CEF32851D54F4-FICTS-01-48','24AEE149C4C356D5-uuuuu-01-16','InChI=1S/C25H27N5O2S/c1-4-6-16-30-17(3)22(24(31)32-5-2)33-25(30)29-28-23-21(18-12-8-7-9-13-18)26-19-14-10-11-15-20(19)27-23/h7-15H,4-6,16H2,1-3H3,(H,27,28)/b29-25+','InChIKey=FOEADSFSQFHANK-XLVZBRSZSA-N','CCCCn1c(C)c(C(=O)OCC)s/c1=N/Nc1nc2ccccc2nc1-c1ccccc1','1'),
	(244293,0,1,NULL,'Consistent with Molecular Formula','C21H21N5OS',391.4898,NULL,'7263CD442056ECC9-FICuS-01-59','7263CD442056ECC9-FICTS-01-38','843619BDEC5D042B-uuuuu-01-14','InChI=1S/C21H21N5OS/c1-2-3-13-26-18(27)14-28-21(26)25-24-20-19(15-9-5-4-6-10-15)22-16-11-7-8-12-17(16)23-20/h4-12H,2-3,13-14H2,1H3,(H,23,24)/b25-21+','InChIKey=XRMVYXXKFDJNFW-NJNXFGOHSA-N','CCCCN1C(=O)CS/C1=N/Nc1nc2ccccc2nc1-c1ccccc1','1'),
	(244294,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O2S',361.4174,NULL,'F7A69A6E6180BC28-FICuS-01-6E','F7A69A6E6180BC28-FICTS-01-4D','F7A69A6E6180BC28-uuuuu-01-1D','InChI=1S/C20H15N3O2S/c1-25-12-7-5-11(6-8-12)15-10-23-18(14(15)9-21)22-19(24)17-13-3-2-4-16(13)26-20(17)23/h5-8,10H,2-4H2,1H3,(H,22,24)','InChIKey=KLTNGTKCSNAYCE-UHFFFAOYSA-N','COc1ccc(-c2cn3c([nH]c(=O)c4c5c(sc43)CCC5)c2C#N)cc1',NULL),
	(244295,0,0,NULL,'Consistent with Molecular Formula','C23H17ClN4O2S2',480.9859,NULL,'E1D24D0B764D4E4E-FICuS-01-74','E1D24D0B764D4E4E-FICTS-01-53','E1D24D0B764D4E4E-uuuuu-01-23','InChI=1S/C23H17ClN4O2S2/c1-2-30-22(29)19-21(28(23(31)32-19)16-10-8-15(24)9-11-16)27-13-18(17(12-25)20(27)26)14-6-4-3-5-7-14/h3-11,13H,2,26H2,1H3','InChIKey=HFAZFBLYMSUHNK-UHFFFAOYSA-N','CCOC(=O)c1sc(=S)n(-c2ccc(Cl)cc2)c1-n1cc(-c2ccccc2)c(C#N)c1N',NULL),
	(244296,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN6O3',474.9055,NULL,'0B0B7FB55E3DB7B4-FICuS-01-7F','0B0B7FB55E3DB7B4-FICTS-01-5E','0B0B7FB55E3DB7B4-uuuuu-01-2E','InChI=1S/C24H19ClN6O3/c1-34-17-13-11-16(12-14-17)26-21-20(15-7-3-2-4-8-15)30-31-23(27-21)29-24(33)28-22(32)18-9-5-6-10-19(18)25/h2-14H,1H3,(H3,26,27,28,29,31,32,33)','InChIKey=WSVGAFYEMAYQGN-UHFFFAOYSA-N','COc1ccc(Nc2nc(NC(=O)NC(=O)c3ccccc3Cl)nnc2-c2ccccc2)cc1',NULL),
	(244297,1,0,NULL,'Consistent with Molecular Formula','C8H8F3NO2S',239.2119,NULL,'AAAE4D5BA1324788-FICuS-01-70','AAAE4D5BA1324788-FICTS-01-4F','AAAE4D5BA1324788-uuuuu-01-1F','InChI=1S/C8H8F3NO2S/c1-15(13,14)7-6(8(9,10)11)4-2-3-5-12-7/h2-6H,1H3','InChIKey=RJVRUORCYCZMSC-UHFFFAOYSA-N','CS(=O)(=O)C1=NC=CC=CC1C(F)(F)F','1'),
	(244298,0,0,NULL,'Consistent with Molecular Formula','C7H4F3NO',175.1099,NULL,'C8BE2BDAD353CF6B-FICuS-01-A2','C8BE2BDAD353CF6B-FICTS-01-81','C8BE2BDAD353CF6B-uuuuu-01-51','InChI=1S/C7H4F3NO/c8-7(9,10)5-3-1-2-4-11-6(5)12/h1-4H','InChIKey=WFDKEYCIKRHWOW-UHFFFAOYSA-N','O=c1nccccc1C(F)(F)F',NULL),
	(244299,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'FDB1E3215621A141-FICuS-01-44','FDB1E3215621A141-FICTS-01-23','FDB1E3215621A141-uuuuu-01-F3','InChI=1S/C17H15NO2/c1-2-7-14(8-3-1)17(19-10-11-20-17)16-12-13-6-4-5-9-15(13)18-16/h1-9,12,18H,10-11H2','InChIKey=NJPBBWMPVBTCKY-UHFFFAOYSA-N','c1ccc(C2(c3cc4ccccc4[nH]3)OCCO2)cc1',NULL),
	(244300,0,0,NULL,'Consistent with Molecular Formula','C24H26N2O3',390.481,NULL,'9B12F11D8C039989-FICuS-01-52','9B12F11D8C039989-FICTS-01-31','9B12F11D8C039989-uuuuu-01-01','InChI=1S/C24H26N2O3/c27-23(19-6-2-1-3-7-19)26-12-10-18(11-13-26)17-24(28-14-15-29-24)22-16-20-8-4-5-9-21(20)25-22/h1-9,16,18,25H,10-15,17H2','InChIKey=UUEFOWLBMYCSFM-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCC(CC2(c3cc4ccccc4[nH]3)OCCO2)CC1',NULL),
	(244301,0,0,NULL,'Consistent with Molecular Formula','C26H30N2O4',434.534,NULL,'D81F7502595820E2-FICuS-01-3C','D81F7502595820E2-FICTS-01-1B','D81F7502595820E2-uuuuu-01-EB','InChI=1S/C26H30N2O4/c1-2-32-28-23-11-7-6-10-22(23)18-24(28)26(30-16-17-31-26)19-20-12-14-27(15-13-20)25(29)21-8-4-3-5-9-21/h3-11,18,20H,2,12-17,19H2,1H3','InChIKey=JHLDIXUZPSNKGX-UHFFFAOYSA-N','CCOn1c(C2(CC3CCN(C(=O)c4ccccc4)CC3)OCCO2)cc2ccccc21',NULL),
	(244302,2,0,NULL,'Consistent with Molecular Formula','C15H21NO4',279.3352,NULL,'F272C039B592EDD1-FICuS-01-67','F272C039B592EDD1-FICTS-01-46','F272C039B592EDD1-uuuuu-01-16','InChI=1S/C15H21NO4/c17-9-7-13-6-8-16(10-14(13)18)15(19)20-11-12-4-2-1-3-5-12/h1-5,13-14,17-18H,6-11H2','InChIKey=WSJLRJVIJKUELO-UHFFFAOYSA-N','O=C(OCc1ccccc1)N1CCC(CCO)C(O)C1','1'),
	(244303,8,0,NULL,'Consistent with Molecular Formula','C39H45N3O6',651.801,NULL,'4BAB112FDB176A20-FICuS-01-61','4BAB112FDB176A20-FICTS-01-40','4BAB112FDB176A20-uuuuu-01-10','InChI=1S/C39H45N3O6/c1-6-37-16-9-18-42-19-17-38(33(37)42)27-21-26(31(47-4)22-30(27)41(2)34(38)39(45,35(37)43)36(44)48-5)32(23-12-14-25(46-3)15-13-23)29-20-24-10-7-8-11-28(24)40-29/h7-16,21-22,29,32-35,40,43,45H,6,17-20H2,1-5H3','InChIKey=FFFPTBHPOIDPQZ-UHFFFAOYSA-N','CCC12C=CCN3CCC4(c5cc(C(c6ccc(OC)cc6)C6Cc7ccccc7N6)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1O)C32','1'),
	(244304,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O3S',364.418,NULL,'CC3DAE26A5FEAB16-FICuS-01-9D','CC3DAE26A5FEAB16-FICTS-01-7C','CC3DAE26A5FEAB16-uuuuu-01-4C','InChI=1S/C20H16N2O3S/c23-20(15-10-12-21-13-11-15)19-14-16-6-4-5-9-18(16)22(19)26(24,25)17-7-2-1-3-8-17/h1-14,20,23H','InChIKey=LUTVVMQFMOVHFI-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)n1c(C(O)c2ccncc2)cc2ccccc21','1'),
	(244305,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'4172C8379F987A07-FICuS-01-49','4172C8379F987A07-FICTS-01-28','4172C8379F987A07-uuuuu-01-F8','InChI=1S/C14H18N2O/c1-16-8-6-14(17,7-9-16)13-10-11-4-2-3-5-12(11)15-13/h2-5,10,15,17H,6-9H2,1H3','InChIKey=WRDMWNNXLPDYJN-UHFFFAOYSA-N','CN1CCC(O)(c2cc3ccccc3[nH]2)CC1',NULL),
	(244306,1,0,NULL,'Consistent with Molecular Formula','C17H19N3O',281.3566,NULL,'357564BD345EF0D0-FICuS-01-56','357564BD345EF0D0-FICTS-01-35','357564BD345EF0D0-uuuuu-01-05','InChI=1S/C17H19N3O/c1-20(2)11-14-13-5-3-4-6-15(13)19-16(14)17(21)12-7-9-18-10-8-12/h3-10,17,19,21H,11H2,1-2H3','InChIKey=PLMZNISUCZQKRS-UHFFFAOYSA-N','CN(C)Cc1c(C(O)c2ccncc2)[nH]c2ccccc12','1'),
	(244307,2,0,NULL,'Consistent with Molecular Formula','C16H22N2O2',274.362,NULL,'5109ED9B7F448679-FICuS-01-5D','5109ED9B7F448679-FICTS-01-3C','5109ED9B7F448679-uuuuu-01-0C','InChI=1S/C16H22N2O2/c19-9-8-18-7-3-5-13(11-18)16(20)15-10-12-4-1-2-6-14(12)17-15/h1-2,4,6,10,13,16-17,19-20H,3,5,7-9,11H2','InChIKey=SDJKGIICFMACPM-UHFFFAOYSA-N','OCCN1CCCC(C(O)c2cc3ccccc3[nH]2)C1','1'),
	(244308,3,0,NULL,'Consistent with Molecular Formula','C18H22N2O3',314.3834,NULL,'FCA79405D814973F-FICuS-01-64','FCA79405D814973F-FICTS-01-43','FCA79405D814973F-uuuuu-01-13','InChI=1S/C18H22N2O3/c1-2-23-15(21)10-20-8-7-11-9-14(20)16-12-5-3-4-6-13(12)19-17(16)18(11)22/h3-6,11,14,18-19,22H,2,7-10H2,1H3','InChIKey=GSTXPWJHUITPCX-UHFFFAOYSA-N','CCOC(=O)CN1CCC2CC1c1c([nH]c3ccccc13)C2O','1'),
	(244309,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'742FD6714C404C02-FICuS-01-40','742FD6714C404C02-FICTS-01-1F','742FD6714C404C02-uuuuu-01-EF','InChI=1S/C16H15N3O2/c1-18(2)16(20)21-13-8-9-19-11-14(17-15(19)10-13)12-6-4-3-5-7-12/h3-11H,1-2H3','InChIKey=WGZRZLXZFSIDQU-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccn2cc(-c3ccccc3)nc2c1',NULL),
	(244310,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O2',249.312,NULL,'D84576F76AFA785F-FICuS-01-7E','D84576F76AFA785F-FICTS-01-5D','D84576F76AFA785F-uuuuu-01-2D','InChI=1S/C13H19N3O2/c1-9(2)11-8-16-6-5-10(7-12(16)14-11)18-13(17)15(3)4/h5-9,12,14H,1-4H3','InChIKey=BEHBWQXQKIOWNY-UHFFFAOYSA-N','CC(C)C1=CN2C=CC(OC(=O)N(C)C)=CC2N1','1'),
	(244311,2,0,NULL,'Consistent with Molecular Formula','C11H18N2O2',210.2754,NULL,'3CAA38278236A440-FICuS-01-3F','3CAA38278236A440-FICTS-01-1E','3CAA38278236A440-uuuuu-01-EE','InChI=1S/C11H18N2O2/c1-12(2)11(14)15-10-6-8-4-5-9(7-10)13(8)3/h6,8-9H,4-5,7H2,1-3H3','InChIKey=RTYZIDURQOZQMO-UHFFFAOYSA-N','CN(C)C(=O)OC1=CC2CCC(C1)N2C','1'),
	(244312,0,0,NULL,'Consistent with Molecular Formula','C13H8BrClN2',307.5766,NULL,'734BA3955A2BE68C-FICuS-01-69','734BA3955A2BE68C-FICTS-01-48','734BA3955A2BE68C-uuuuu-01-18','InChI=1S/C13H8BrClN2/c14-10-3-1-9(2-4-10)12-8-17-7-11(15)5-6-13(17)16-12/h1-8H','InChIKey=AYRHYFIXKCKMIK-UHFFFAOYSA-N','Clc1ccc2nc(-c3ccc(Br)cc3)cn2c1',NULL),
	(244313,0,0,NULL,'Consistent with Molecular Formula','C15H8F3N3',287.2435,NULL,'F450BA6D3C6156FC-FICuS-01-74','F450BA6D3C6156FC-FICTS-01-53','F450BA6D3C6156FC-uuuuu-01-23','InChI=1S/C15H8F3N3/c16-15(17,18)12-5-6-14-20-13(9-21(14)8-12)11-3-1-10(7-19)2-4-11/h1-6,8-9H','InChIKey=CSUCNTLGYALDRM-UHFFFAOYSA-N','N#Cc1ccc(-c2cn3cc(C(F)(F)F)ccc3n2)cc1',NULL),
	(244314,0,0,NULL,'Consistent with Molecular Formula','C12H8BrN3',274.1193,NULL,'0510E468617588A4-FICuS-01-2C','0510E468617588A4-FICTS-01-0B','0510E468617588A4-uuuuu-01-DB','InChI=1S/C12H8BrN3/c13-10-3-1-9(2-4-10)11-8-16-6-5-14-7-12(16)15-11/h1-8H','InChIKey=SRVMTZOOFHVUJN-UHFFFAOYSA-N','Brc1ccc(-c2cn3ccncc3n2)cc1',NULL),
	(244315,0,1,NULL,'Consistent with Molecular Formula','C22H15N3',321.3806,NULL,'DECC59BDFE963F56-FICuS-01-A8','DECC59BDFE963F56-FICTS-01-87','DECC59BDFE963F56-uuuuu-01-57','InChI=1S/C22H15N3/c23-15-19-8-6-17(7-9-19)4-5-18-10-12-20(13-11-18)21-16-25-14-2-1-3-22(25)24-21/h1-14,16H','InChIKey=KYQLDLPWEDFZME-UHFFFAOYSA-N','N#Cc1ccc(/C=C/c2ccc(-c3cn4ccccc4n3)cc2)cc1','1'),
	(244316,0,0,NULL,'Consistent with Molecular Formula','C12H8N2OS',228.268,NULL,'C446AEBF7B1C6EE6-FICuS-01-99','C446AEBF7B1C6EE6-FICTS-01-78','C446AEBF7B1C6EE6-uuuuu-01-48','InChI=1S/C12H8N2OS/c15-8-9-1-3-10(4-2-9)11-7-14-5-6-16-12(14)13-11/h1-8H','InChIKey=CREFTZDQROCPJJ-UHFFFAOYSA-N','O=Cc1ccc(-c2cn3ccsc3n2)cc1',NULL),
	(244317,0,0,NULL,'Consistent with Molecular Formula','C21H17N3OS',359.4448,NULL,'0D5CE15C84E14E7D-FICuS-01-77','0D5CE15C84E14E7D-FICTS-01-56','0D5CE15C84E14E7D-uuuuu-01-26','InChI=1S/C21H17N3OS/c1-15(25)22-17-9-7-16(8-10-17)20-14-24-13-19(11-12-21(24)23-20)26-18-5-3-2-4-6-18/h2-14H,1H3,(H,22,25)','InChIKey=YAUPTRTZOASPED-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2cn3cc(Sc4ccccc4)ccc3n2)cc1',NULL),
	(244318,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O',285.7323,NULL,'DB263318891CEA32-FICuS-01-54','DB263318891CEA32-FICTS-01-33','DB263318891CEA32-uuuuu-01-03','InChI=1S/C15H12ClN3O/c1-10(20)17-13-5-2-11(3-6-13)14-9-19-8-12(16)4-7-15(19)18-14/h2-9H,1H3,(H,17,20)','InChIKey=BXSDQRSOPUYPFI-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2cn3cc(Cl)ccc3n2)cc1',NULL),
	(244319,0,0,NULL,'Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'A144434BE811BF62-FICuS-01-4D','A144434BE811BF62-FICTS-01-2C','A144434BE811BF62-uuuuu-01-FC','InChI=1S/C16H14N2OS/c1-2-20-14-7-8-16-17-15(10-18(16)9-14)13-5-3-12(11-19)4-6-13/h3-11H,2H2,1H3','InChIKey=GBQXHVYTLBESMJ-UHFFFAOYSA-N','CCSc1ccc2nc(-c3ccc(C=O)cc3)cn2c1',NULL),
	(244320,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2',240.261,NULL,'26CBC3FB5D76325C-FICuS-01-75','26CBC3FB5D76325C-FICTS-01-54','26CBC3FB5D76325C-uuuuu-01-24','InChI=1S/C14H12N2O2/c1-18-12-6-7-14-15-13(9-16(14)8-12)10-2-4-11(17)5-3-10/h2-9,17H,1H3','InChIKey=ZHWJONXIBRILIF-UHFFFAOYSA-N','COc1ccc2nc(-c3ccc(O)cc3)cn2c1',NULL),
	(244321,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O4',340.3378,NULL,'0701E1FD90885075-FICuS-01-39','0701E1FD90885075-FICTS-01-18','0701E1FD90885075-uuuuu-01-E8','InChI=1S/C17H16N4O4/c1-18-16(22)24-12-5-3-11(4-6-12)14-10-21-9-13(25-17(23)19-2)7-8-15(21)20-14/h3-10H,1-2H3,(H,18,22)(H,19,23)','InChIKey=DHHHNNMKGBRDRQ-UHFFFAOYSA-N','CNC(=O)Oc1ccc(-c2cn3cc(OC(=O)NC)ccc3n2)cc1',NULL),
	(244322,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O3',400.436,NULL,'6A75EA723477A315-FICuS-01-48','6A75EA723477A315-FICTS-01-27','6A75EA723477A315-uuuuu-01-F7','InChI=1S/C23H20N4O3/c1-26(2)23(29)30-19-11-8-16(9-12-19)20-15-27-14-18(10-13-21(27)25-20)24-22(28)17-6-4-3-5-7-17/h3-15H,1-2H3,(H,24,28)','InChIKey=JZBKYDLKWHUWHY-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(-c2cn3cc(NC(=O)c4ccccc4)ccc3n2)cc1',NULL),
	(244323,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'8E78B7BB6C822DDE-FICuS-01-92','8E78B7BB6C822DDE-FICTS-01-71','8E78B7BB6C822DDE-uuuuu-01-41','InChI=1S/C16H16N4O2/c1-19(2)16(21)22-13-6-3-11(4-7-13)14-10-20-9-12(17)5-8-15(20)18-14/h3-10H,17H2,1-2H3','InChIKey=PEKZTBYATCKGIY-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(-c2cn3cc(N)ccc3n2)cc1',NULL),
	(244324,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O3',324.3384,NULL,'247B47E678DC81B4-FICuS-01-61','247B47E678DC81B4-FICTS-01-40','247B47E678DC81B4-uuuuu-01-10','InChI=1S/C17H16N4O3/c1-20(2)17(23)24-14-6-3-12(4-7-14)15-10-21-9-13(18-11-22)5-8-16(21)19-15/h3-11H,1-2H3,(H,18,22)','InChIKey=WCSUMVOKICCGHI-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(-c2cn3cc(NC=O)ccc3n2)cc1',NULL),
	(244325,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O2',315.7585,NULL,'31A1FE5334E8407C-FICuS-01-52','31A1FE5334E8407C-FICTS-01-31','31A1FE5334E8407C-uuuuu-01-01','InChI=1S/C16H14ClN3O2/c1-19(2)16(21)22-13-6-3-11(4-7-13)14-10-20-9-12(17)5-8-15(20)18-14/h3-10H,1-2H3','InChIKey=LCFXJWKQSXDARD-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(-c2cn3cc(Cl)ccc3n2)cc1',NULL),
	(244326,0,0,NULL,'Consistent with Molecular Formula','C16H12F3N3O2',335.2849,NULL,'9439E275294C2886-FICuS-01-3D','9439E275294C2886-FICTS-01-1C','9439E275294C2886-uuuuu-01-EC','InChI=1S/C16H12F3N3O2/c1-20-24-15(23)11-4-2-3-10(7-11)13-9-22-8-12(16(17,18)19)5-6-14(22)21-13/h2-9,20H,1H3','InChIKey=LROUAOSKJFLJEN-UHFFFAOYSA-N','CNOC(=O)c1cccc(-c2cn3cc(C(F)(F)F)ccc3n2)c1',NULL),
	(244327,0,0,NULL,'Consistent with Molecular Formula','C17H14F3N3O2',349.3117,NULL,'E0058A59631761AE-FICuS-01-46','E0058A59631761AE-FICTS-01-25','E0058A59631761AE-uuuuu-01-F5','InChI=1S/C17H14F3N3O2/c1-22(2)16(24)25-13-5-3-4-11(8-13)14-10-23-9-12(17(18,19)20)6-7-15(23)21-14/h3-10H,1-2H3','InChIKey=JHIAOJOUTNVEBD-UHFFFAOYSA-N','CN(C)C(=O)Oc1cccc(-c2cn3cc(C(F)(F)F)ccc3n2)c1',NULL),
	(244328,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'84B2283948B88EE7-FICuS-01-5C','84B2283948B88EE7-FICTS-01-3B','84B2283948B88EE7-uuuuu-01-0B','InChI=1S/C15H13N3O2/c1-20-15(19)16-12-7-8-14-17-13(10-18(14)9-12)11-5-3-2-4-6-11/h2-10H,1H3,(H,16,19)','InChIKey=UTFGOUZSCQAQEJ-UHFFFAOYSA-N','COC(=O)Nc1ccc2nc(-c3ccccc3)cn2c1',NULL),
	(244329,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O2',301.7317,NULL,'3CA9D2169443D1A1-FICuS-01-4F','3CA9D2169443D1A1-FICTS-01-2E','3CA9D2169443D1A1-uuuuu-01-FE','InChI=1S/C15H12ClN3O2/c1-17-15(20)21-12-4-2-3-10(7-12)13-9-19-8-11(16)5-6-14(19)18-13/h2-9H,1H3,(H,17,20)','InChIKey=KISJVMYBWGOWDW-UHFFFAOYSA-N','CNC(=O)Oc1cccc(-c2cn3cc(Cl)ccc3n2)c1',NULL),
	(244330,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'1917BDFDEF038039-FICuS-01-6B','1917BDFDEF038039-FICTS-01-4A','1917BDFDEF038039-uuuuu-01-1A','InChI=1S/C17H17N3O3/c1-19(2)17(21)23-15-7-5-6-14(10-15)22-12-13-11-20-9-4-3-8-16(20)18-13/h3-11H,12H2,1-2H3','InChIKey=HNOVEJAPOSVERI-UHFFFAOYSA-N','CN(C)C(=O)Oc1cccc(OCc2cn3ccccc3n2)c1',NULL),
	(244331,0,0,NULL,'Consistent with Molecular Formula','C16H12F3N3O2',335.2849,NULL,'C36E8DC87BF26EC6-FICuS-01-94','C36E8DC87BF26EC6-FICTS-01-73','C36E8DC87BF26EC6-uuuuu-01-43','InChI=1S/C16H12F3N3O2/c1-20-15(23)24-12-5-2-10(3-6-12)13-9-22-8-11(16(17,18)19)4-7-14(22)21-13/h2-9H,1H3,(H,20,23)','InChIKey=UQSSNJWVTMVNMH-UHFFFAOYSA-N','CNC(=O)Oc1ccc(-c2cn3cc(C(F)(F)F)ccc3n2)cc1',NULL),
	(244332,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'DF3187DBE115FDA7-FICuS-01-88','DF3187DBE115FDA7-FICTS-01-67','DF3187DBE115FDA7-uuuuu-01-37','InChI=1S/C15H13N3O2/c1-16-15(19)20-12-6-4-5-11(9-12)13-10-18-8-3-2-7-14(18)17-13/h2-10H,1H3,(H,16,19)','InChIKey=DJAPOYJOTJGJPR-UHFFFAOYSA-N','CNC(=O)Oc1cccc(-c2cn3ccccc3n2)c1',NULL),
	(244333,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O',244.6799,NULL,'AA9B8FB40B066112-FICuS-01-5A','AA9B8FB40B066112-FICTS-01-39','AA9B8FB40B066112-uuuuu-01-09','InChI=1S/C13H9ClN2O/c14-10-4-5-13-15-12(8-16(13)7-10)9-2-1-3-11(17)6-9/h1-8,17H','InChIKey=KCUZXFOLZTYCHB-UHFFFAOYSA-N','Oc1cccc(-c2cn3cc(Cl)ccc3n2)c1',NULL),
	(244334,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'325CDCC83B854351-FICuS-01-55','325CDCC83B854351-FICTS-01-34','325CDCC83B854351-uuuuu-01-04','InChI=1S/C17H17N3O3/c1-19(2)17(21)23-13-6-4-5-12(9-13)15-11-20-10-14(22-3)7-8-16(20)18-15/h4-11H,1-3H3','InChIKey=QKHDCKUYXSVTCT-UHFFFAOYSA-N','COc1ccc2nc(-c3cccc(OC(=O)N(C)C)c3)cn2c1',NULL),
	(244335,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O4S',374.4136,NULL,'608D6A7F067DE445-FICuS-01-60','608D6A7F067DE445-FICTS-01-3F','608D6A7F067DE445-uuuuu-01-0F','InChI=1S/C17H18N4O4S/c1-20(2)17(22)25-14-7-4-12(5-8-14)15-11-21-10-13(19-26(3,23)24)6-9-16(21)18-15/h4-11,19H,1-3H3','InChIKey=LAWQJVCWSGRWST-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(-c2cn3cc(NS(C)(=O)=O)ccc3n2)cc1',NULL),
	(244336,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O4',380.4024,NULL,'17D1FC8CE27CC2E7-FICuS-01-8A','17D1FC8CE27CC2E7-FICTS-01-69','17D1FC8CE27CC2E7-uuuuu-01-39','InChI=1S/C20H20N4O4/c1-14(25)21-16-4-7-19-22-18(13-24(19)12-16)15-2-5-17(6-3-15)28-20(26)23-8-10-27-11-9-23/h2-7,12-13H,8-11H2,1H3,(H,21,25)','InChIKey=NLURIUFNHAGKHO-UHFFFAOYSA-N','CC(=O)Nc1ccc2nc(-c3ccc(OC(=O)N4CCOCC4)cc3)cn2c1',NULL),
	(244337,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,NULL,'EBB53B63742005A0-FICuS-01-46','EBB53B63742005A0-FICTS-01-25','EBB53B63742005A0-uuuuu-01-F5','InChI=1S/C14H17N3O3/c1-16(2)14(18)20-12-6-4-11(5-7-12)19-10-13-15-8-9-17(13)3/h4-9H,10H2,1-3H3','InChIKey=SUQUSTLNLGVCPK-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(OCc2nccn2C)cc1',NULL),
	(244338,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'244DBCCB2DCF3AAE-FICuS-01-A8','244DBCCB2DCF3AAE-FICTS-01-87','244DBCCB2DCF3AAE-uuuuu-01-57','InChI=1S/C15H13N3O2/c1-10(19)16-12-4-7-15-17-14(9-18(15)8-12)11-2-5-13(20)6-3-11/h2-9,20H,1H3,(H,16,19)','InChIKey=IETSQKVMMIWREV-UHFFFAOYSA-N','CC(=O)Nc1ccc2nc(-c3ccc(O)cc3)cn2c1',NULL),
	(244339,0,0,NULL,'Consistent with Molecular Formula','C18H19N5O3',353.3798,NULL,'39FFC172E0492736-FICuS-01-50','39FFC172E0492736-FICTS-01-2F','39FFC172E0492736-uuuuu-01-FF','InChI=1S/C18H19N5O3/c1-19-17(24)20-13-6-9-16-21-15(11-23(16)10-13)12-4-7-14(8-5-12)26-18(25)22(2)3/h4-11H,1-3H3,(H2,19,20,24)','InChIKey=JURAZQRTHSKFOO-UHFFFAOYSA-N','CNC(=O)Nc1ccc2nc(-c3ccc(OC(=O)N(C)C)cc3)cn2c1',NULL),
	(244340,0,1,NULL,'Consistent with Molecular Formula','C16H22N6O',314.3894,NULL,'F2CFEC015E9975D9-FICuS-01-86','F2CFEC015E9975D9-FICTS-01-65','F2CFEC015E9975D9-uuuuu-01-35','InChI=1S/C16H22N6O/c1-21-9-10-22(2)15(21)12-23-14-5-3-13(4-6-14)11-19-20-16-17-7-8-18-16/h3-6,9-11,15H,7-8,12H2,1-2H3,(H2,17,18,20)','InChIKey=YROOZBSGIDFAIV-UHFFFAOYSA-N','CN1C=CN(C)C1COc1ccc(/C=N/NC2=NCCN2)cc1','1'),
	(244341,0,0,NULL,'Consistent with Molecular Formula','C8H13N3O2',183.2096,NULL,'777A704ACFFED2C2-FICuS-01-88','777A704ACFFED2C2-FICTS-01-67','777A704ACFFED2C2-uuuuu-01-37','InChI=1S/C8H13N3O2/c1-9-8(12)13-6-2-4-11-5-3-10-7-11/h3,5,7H,2,4,6H2,1H3,(H,9,12)','InChIKey=AJQWTXROPPHGAD-UHFFFAOYSA-N','CNC(=O)OCCCn1ccnc1',NULL),
	(244342,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O2S',319.4208,NULL,'38F8363EED4E94E3-FICuS-01-78','38F8363EED4E94E3-FICTS-01-57','38F8363EED4E94E3-uuuuu-01-27','InChI=1S/C16H21N3O2S/c1-18(2)16(20)21-11-7-8-13-12-17-15(19(13)3)22-14-9-5-4-6-10-14/h4-6,9-10,12H,7-8,11H2,1-3H3','InChIKey=LKYZDPBXLDECBD-UHFFFAOYSA-N','CN(C)C(=O)OCCCc1cnc(Sc2ccccc2)n1C',NULL),
	(244343,0,1,NULL,'Consistent with Molecular Formula','C14H12N4O3',284.2738,NULL,'01D172D7D2A6887D-FICuS-01-59','01D172D7D2A6887D-FICTS-01-38','B38BC3E51C91DD81-uuuuu-01-24','InChI=1S/C14H12N4O3/c19-13-11-3-1-2-4-12(11)14(20)18(13)8-10(16-21)7-17-6-5-15-9-17/h1-6,9,21H,7-8H2/b16-10+','InChIKey=FDVXRYRKMXZGFA-MHWRWJLKSA-N','O=C1c2ccccc2C(=O)N1C/C(Cn1ccnc1)=N/O','1'),
	(244344,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O3S',306.3788,NULL,'236A95536CE97CF4-FICuS-01-64','236A95536CE97CF4-FICTS-01-43','236A95536CE97CF4-uuuuu-01-13','InChI=1S/C15H18N2O3S/c18-15(9-5-2-6-10-15)14-16-11-12-17(14)21(19,20)13-7-3-1-4-8-13/h1,3-4,7-8,11-12,18H,2,5-6,9-10H2','InChIKey=WCQAYSIAKNITMU-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)n1ccnc1C1(O)CCCCC1',NULL),
	(244345,0,0,NULL,'Consistent with Molecular Formula','C14H9F3N2O',278.2331,NULL,'F20FF4DF09B301A2-FICuS-01-6B','F20FF4DF09B301A2-FICTS-01-4A','F20FF4DF09B301A2-uuuuu-01-1A','InChI=1S/C14H9F3N2O/c15-14(16,17)10-4-5-13-18-12(8-19(13)7-10)9-2-1-3-11(20)6-9/h1-8,20H','InChIKey=GKPCPOYJDIZXPA-UHFFFAOYSA-N','Oc1cccc(-c2cn3cc(C(F)(F)F)ccc3n2)c1',NULL),
	(244346,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O2',310.3548,NULL,'1F4106F45BC8395B-FICuS-01-58','1F4106F45BC8395B-FICTS-01-37','1F4106F45BC8395B-uuuuu-01-07','InChI=1S/C17H18N4O2/c1-18-13-6-9-16-19-15(11-21(16)10-13)12-4-7-14(8-5-12)23-17(22)20(2)3/h4-11,18H,1-3H3','InChIKey=QZRJZBQJBAQFKI-UHFFFAOYSA-N','CNc1ccc2nc(-c3ccc(OC(=O)N(C)C)cc3)cn2c1',NULL),
	(244347,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'889F3690F6C657E0-FICuS-01-5E','889F3690F6C657E0-FICTS-01-3D','889F3690F6C657E0-uuuuu-01-0D','InChI=1S/C17H17N3O3/c1-20(2)17(21)23-13-9-7-12(8-10-13)22-11-16-18-14-5-3-4-6-15(14)19-16/h3-10H,11H2,1-2H3,(H,18,19)','InChIKey=NVODKPVOHSCACN-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(OCc2nc3ccccc3[nH]2)cc1',NULL),
	(244348,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'E2F885F0292FC7BB-FICuS-01-80','E2F885F0292FC7BB-FICTS-01-5F','E2F885F0292FC7BB-uuuuu-01-2F','InChI=1S/C15H16N2O3/c1-17(2)15(18)20-14-8-6-13(7-9-14)19-11-12-5-3-4-10-16-12/h3-10H,11H2,1-2H3','InChIKey=INMMUDLHTJLDOP-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(OCc2ccccn2)cc1',NULL),
	(244349,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O3',338.3652,NULL,'D0BACA2537F9894A-FICuS-01-78','D0BACA2537F9894A-FICTS-01-57','D0BACA2537F9894A-uuuuu-01-27','InChI=1S/C18H18N4O3/c1-12(23)19-14-6-9-17-20-16(11-22(17)10-14)13-4-7-15(8-5-13)25-18(24)21(2)3/h4-11H,1-3H3,(H,19,23)','InChIKey=YZUPNEKGFVHOKE-UHFFFAOYSA-N','CC(=O)Nc1ccc2nc(-c3ccc(OC(=O)N(C)C)cc3)cn2c1',NULL),
	(244350,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O',244.6799,NULL,'AF555FEE87D82468-FICuS-01-7C','AF555FEE87D82468-FICTS-01-5B','AF555FEE87D82468-uuuuu-01-2B','InChI=1S/C13H9ClN2O/c14-10-3-6-13-15-12(8-16(13)7-10)9-1-4-11(17)5-2-9/h1-8,17H','InChIKey=MMJUHKRVPBKDDX-UHFFFAOYSA-N','Oc1ccc(-c2cn3cc(Cl)ccc3n2)cc1',NULL),
	(244351,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'B7568880B1976DC9-FICuS-01-5C','B7568880B1976DC9-FICTS-01-3B','B7568880B1976DC9-uuuuu-01-0B','InChI=1S/C17H17N3O3/c1-20(2)17(21)23-13-7-5-6-12(10-13)22-11-16-18-14-8-3-4-9-15(14)19-16/h3-10H,11H2,1-2H3,(H,18,19)','InChIKey=LHSVWYIMGGDCAL-UHFFFAOYSA-N','CN(C)C(=O)Oc1cccc(OCc2nc3ccccc3[nH]2)c1',NULL),
	(244352,0,1,NULL,'Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'CCDB553E361039FC-FICuS-01-74','CCDB553E361039FC-FICTS-01-53','CCDB553E361039FC-uuuuu-01-23','InChI=1S/C14H11N3O/c18-15-9-11-4-6-12(7-5-11)13-10-17-8-2-1-3-14(17)16-13/h1-10,18H','InChIKey=DFLXZUYAYKBFJX-UHFFFAOYSA-N','O/N=C/c1ccc(-c2cn3ccccc3n2)cc1','1'),
	(244353,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O2',329.3574,NULL,'3BAE8B1AB3F4C0C6-FICuS-01-89','3BAE8B1AB3F4C0C6-FICTS-01-68','3BAE8B1AB3F4C0C6-uuuuu-01-38','InChI=1S/C20H15N3O2/c24-20(25-17-9-5-2-6-10-17)21-16-11-12-19-22-18(14-23(19)13-16)15-7-3-1-4-8-15/h1-14H,(H,21,24)','InChIKey=OHJQGUHKCHBHLC-UHFFFAOYSA-N','O=C(Nc1ccc2nc(-c3ccccc3)cn2c1)Oc1ccccc1',NULL),
	(244354,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'F2EF22C9F31D677D-FICuS-01-80','F2EF22C9F31D677D-FICTS-01-5F','F2EF22C9F31D677D-uuuuu-01-2F','InChI=1S/C11H12N2O3/c1-13(2)11(14)16-10-5-3-9(4-6-10)15-8-7-12/h3-6H,8H2,1-2H3','InChIKey=NHJXDFUIQAAHEM-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(OCC#N)cc1',NULL),
	(244355,0,0,NULL,'Consistent with Molecular Formula','C14H9F3N2O',278.2331,NULL,'DF3D9A6183521C46-FICuS-01-59','DF3D9A6183521C46-FICTS-01-38','DF3D9A6183521C46-uuuuu-01-08','InChI=1S/C14H9F3N2O/c15-14(16,17)10-3-6-13-18-12(8-19(13)7-10)9-1-4-11(20)5-2-9/h1-8,20H','InChIKey=RCUBJVBTFOLMQT-UHFFFAOYSA-N','Oc1ccc(-c2cn3cc(C(F)(F)F)ccc3n2)cc1',NULL),
	(244356,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'90952ECCE1089B03-FICuS-01-57','90952ECCE1089B03-FICTS-01-36','90952ECCE1089B03-uuuuu-01-06','InChI=1S/C17H17N3O3/c1-19(2)17(21)23-13-6-4-12(5-7-13)15-11-20-10-14(22-3)8-9-16(20)18-15/h4-11H,1-3H3','InChIKey=CCAPFULUTWTQID-UHFFFAOYSA-N','COc1ccc2nc(-c3ccc(OC(=O)N(C)C)cc3)cn2c1',NULL),
	(244357,0,1,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'67BFD36738CD8415-FICuS-01-64','67BFD36738CD8415-FICTS-01-43','3709EAB3F10D386C-uuuuu-01-13','InChI=1S/C14H11N3O2/c1-19-13(18)7-8-14(10-15,11-16)17-9-12-5-3-2-4-6-12/h2-9H,1H3/b8-7-,17-9+','InChIKey=BNKLTFHOSGNCPM-BNWIPASCSA-N','COC(=O)/C=C\\C(C#N)(C#N)/N=C/c1ccccc1','1'),
	(244358,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'ECD220B2132423E0-FICuS-01-3F','ECD220B2132423E0-FICTS-01-1E','FF0B5C226F80617D-uuuuu-01-16','InChI=1S/C15H13N3O2/c1-12-3-5-13(6-4-12)9-18-15(10-16,11-17)8-7-14(19)20-2/h3-9H,1-2H3/b8-7-,18-9+','InChIKey=LYVHRGNWZYNQDU-VFGUOTHHSA-N','COC(=O)/C=C\\C(C#N)(C#N)/N=C/c1ccc(C)cc1','1'),
	(244359,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'59A37427FFFAACB4-FICuS-01-8A','59A37427FFFAACB4-FICTS-01-69','8C48A154469B3078-uuuuu-01-EF','InChI=1S/C15H13N3O3/c1-20-13-5-3-12(4-6-13)9-18-15(10-16,11-17)8-7-14(19)21-2/h3-9H,1-2H3/b8-7-,18-9+','InChIKey=ZDMDZPQMOOBVIE-VFGUOTHHSA-N','COC(=O)/C=C\\C(C#N)(C#N)/N=C/c1ccc(OC)cc1','1'),
	(244360,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2S',246.2832,NULL,'BD98B5C0E4FAD2A0-FICuS-01-8F','BD98B5C0E4FAD2A0-FICTS-01-6E','BD98B5C0E4FAD2A0-uuuuu-01-3E','InChI=1S/C12H10N2O2S/c1-2-16-12(15)10-5-9(6-13)14-11(10)8-3-4-17-7-8/h3-5,7,14H,2H2,1H3','InChIKey=JFFCQHWBNOXQCT-UHFFFAOYSA-N','CCOC(=O)c1cc(C#N)[nH]c1-c1ccsc1',NULL),
	(244361,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O2S',273.3088,'2-Butenoic acid, 4,4-dicyano-4-[[(3-thienyl)methylene]amino]-, ethyl ester, (2Z,1E)-','D4C36AAAC92AC1BB-FICuS-01-95','D4C36AAAC92AC1BB-FICTS-01-74','0DFAA29582A9B700-uuuuu-01-0F','InChI=1S/C13H11N3O2S/c1-2-18-12(17)3-5-13(9-14,10-15)16-7-11-4-6-19-8-11/h3-8H,2H2,1H3/b5-3-,16-7+','InChIKey=VLICLSDQVFWEPK-NUPSIHCRSA-N','CCOC(=O)/C=C\\C(C#N)(C#N)/N=C/c1ccsc1','1'),
	(244362,2,0,NULL,'Consistent with Molecular Formula','C14H18N6',270.3364,'Piperazine-2,2,5,5-tetracarbonitrile, 3,6-dipropyl-','D7E65948ADED91EA-FICuS-01-95','D7E65948ADED91EA-FICTS-01-74','D7E65948ADED91EA-uuuuu-01-44','InChI=1S/C14H18N6/c1-3-5-11-13(7-15,8-16)20-12(6-4-2)14(9-17,10-18)19-11/h11-12,19-20H,3-6H2,1-2H3','InChIKey=BSUVUTZXPNGHHL-UHFFFAOYSA-N','CCCC1NC(C#N)(C#N)C(CCC)NC1(C#N)C#N','1'),
	(244363,2,0,NULL,'Consistent with Molecular Formula','C22H18N6',366.4244,NULL,'1E8669C7256F04CC-FICuS-01-61','1E8669C7256F04CC-FICTS-01-40','1E8669C7256F04CC-uuuuu-01-10','InChI=1S/C22H18N6/c23-13-21(14-24)19(11-17-7-3-1-4-8-17)27-22(15-25,16-26)20(28-21)12-18-9-5-2-6-10-18/h1-10,19-20,27-28H,11-12H2','InChIKey=PPNNZMKMMRXNMX-UHFFFAOYSA-N','N#CC1(C#N)NC(Cc2ccccc2)C(C#N)(C#N)NC1Cc1ccccc1','1'),
	(244364,1,0,NULL,'Consistent with Molecular Formula','C17H18N2O2',282.3414,NULL,'ADD1C5A55D433E41-FICuS-01-6C','ADD1C5A55D433E41-FICTS-01-4B','ADD1C5A55D433E41-uuuuu-01-1B','InChI=1S/C17H18N2O2/c1-19-5-4-10-6-11(18)8-12-15(10)13(19)7-9-2-3-14(20)17(21)16(9)12/h2-3,6,8,13,20-21H,4-5,7,18H2,1H3','InChIKey=MJZQRNCUULBFRH-UHFFFAOYSA-N','CN1CCc2cc(N)cc3c2C1Cc1ccc(O)c(O)c1-3','1'),
	(244365,0,0,NULL,'Consistent with Molecular Formula','C25H35N3O3S',457.6298,NULL,'08F32B323802F3E3-FICuS-01-3F','08F32B323802F3E3-FICTS-01-1E','08F32B323802F3E3-uuuuu-01-EE','InChI=1S/C25H35N3O3S/c1-19(29)20-17-22-24(18-20)32-23-8-6-5-7-21(23)28(22)14-13-26-9-11-27(12-10-26)15-16-31-25(2,3)30-4/h5-8,18H,9-17H2,1-4H3','InChIKey=OMQJELZGTFDCOI-UHFFFAOYSA-N','COC(C)(C)OCCN1CCN(CCN2C3=C(C=C(C(C)=O)C3)Sc3ccccc32)CC1',NULL),
	(244366,3,0,NULL,'Consistent with Molecular Formula','C14H19NO2',233.3096,NULL,'8B7231572330F96E-FICuS-01-3C','8B7231572330F96E-FICTS-01-1B','8B7231572330F96E-uuuuu-01-EB','InChI=1S/C14H19NO2/c1-16-13-6-10-8-3-4-9(12(15)5-8)11(10)7-14(13)17-2/h6-9,12H,3-5,15H2,1-2H3','InChIKey=WQLZKWORGNIGJI-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CCC2CC1N','1'),
	(244367,1,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'CA17009F09D5572D-FICuS-01-56','CA17009F09D5572D-FICTS-01-35','CA17009F09D5572D-uuuuu-01-05','InChI=1S/C12H16O3/c1-8-4-5-12(14-6-7-15-12)9-2-3-10(13)11(8)9/h9H,2-7H2,1H3','InChIKey=OITMZTQSFAHBSC-UHFFFAOYSA-N','CC1=C2C(=O)CCC2C2(CC1)OCCO2','1'),
	(244368,2,0,NULL,'Consistent with Molecular Formula','C13H20O3',224.2992,NULL,'4D983B0209640CFD-FICuS-01-57','4D983B0209640CFD-FICTS-01-36','4D983B0209640CFD-uuuuu-01-06','InChI=1S/C13H20O3/c1-12(2)5-6-13(15-7-8-16-13)9-3-4-10(14)11(9)12/h9,11H,3-8H2,1-2H3','InChIKey=JJSQHYCUNAWAQW-UHFFFAOYSA-N','CC1(C)CCC2(OCCO2)C2CCC(=O)C21','1'),
	(244369,0,0,NULL,'Consistent with Molecular Formula','C11H16O',164.2468,NULL,'85E2B64AD508EB0C-FICuS-01-73','85E2B64AD508EB0C-FICTS-01-52','85E2B64AD508EB0C-uuuuu-01-22','InChI=1S/C11H16O/c1-11(2)7-6-10(12)8-4-3-5-9(8)11/h3-7H2,1-2H3','InChIKey=NWPCBUVQCWYOMG-UHFFFAOYSA-N','CC1(C)CCC(=O)C2=C1CCC2',NULL),
	(244370,1,0,NULL,'Consistent with Molecular Formula','C14H26O3',242.3576,NULL,'C454DA0DAEBC2B71-FICuS-01-87','C454DA0DAEBC2B71-FICTS-01-66','C454DA0DAEBC2B71-uuuuu-01-36','InChI=1S/C14H26O3/c1-12(2)5-6-14(16-7-8-17-14)11(9-12)10-13(3,4)15/h11,15H,5-10H2,1-4H3','InChIKey=HWWOWSSSAKDYGL-UHFFFAOYSA-N','CC(C)(O)CC1CC(C)(C)CCC12OCCO2','1'),
	(244371,6,0,NULL,'Consistent with Molecular Formula','C23H36O2',344.5362,NULL,'D36A4FAF585D64C8-FICuS-01-81','D36A4FAF585D64C8-FICTS-01-60','D128E076EDCDB35C-uuuuu-01-34','InChI=1S/C23H36O2/c1-5-23(6-2)18-9-7-15-16-8-10-19(24)22(16,4)13-11-17(15)21(18,3)14-12-20(23)25/h9,15-17,19,24H,5-8,10-14H2,1-4H3/t15-,16-,17-,19-,21+,22-/m0/s1','InChIKey=RVTQCGLEVRXMCP-ZLWSLIOBSA-N','CCC1(CC)C(=O)CCC2(C)C1=CCC1C2CCC2(C)C(O)CCC12','1'),
	(244372,0,0,NULL,'Consistent with Molecular Formula','C24H31N3O2',393.5278,NULL,'27AD683A7C3A2C2C-FICuS-01-6F','27AD683A7C3A2C2C-FICTS-01-4E','27AD683A7C3A2C2C-uuuuu-01-1E','InChI=1S/C24H31N3O2/c1-19(29)20-7-8-22-17-21-5-2-3-6-23(21)27(24(22)18-20)10-4-9-25-11-13-26(14-12-25)15-16-28/h2-3,5-8,18,28H,4,9-17H2,1H3','InChIKey=OWKRYFAFKQFHCE-UHFFFAOYSA-N','CC(=O)c1ccc2c(c1)N(CCCN1CCN(CCO)CC1)c1ccccc1C2',NULL),
	(244373,1,0,NULL,'Consistent with Molecular Formula','C11H16O3',196.2456,NULL,'EEDF2147E0E861CE-FICuS-01-8A','60B7AB0D702C7860-FICTS-01-2D','EEDF2147E0E861CE-uuuuu-01-39','InChI=1S/C11H16O3/c1-10(2)6-5-7(12)8(13)11(3,4)9(10)14/h5-6,8,13H,1-4H3','InChIKey=PXQDZCALRJLKKY-UHFFFAOYSA-N','CC1(C)C=CC(=O)C(O)C(C)(C)C1=O','1'),
	(244374,2,0,NULL,'Consistent with Molecular Formula','C8H12O4',172.1804,NULL,'37821F5C1C65C337-FICuS-01-49','37821F5C1C65C337-FICTS-01-28','37821F5C1C65C337-uuuuu-01-F8','InChI=1S/C8H12O4/c1-2-11-8-4-3-6(10)7(5-9)12-8/h3-4,7-9H,2,5H2,1H3','InChIKey=DSLXQUZNOYUOKK-UHFFFAOYSA-N','CCOC1C=CC(=O)C(CO)O1','1'),
	(244375,1,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,NULL,'7F2F9478C27492F5-FICuS-01-5E','7F2F9478C27492F5-FICTS-01-3D','7F2F9478C27492F5-uuuuu-01-0D','InChI=1S/C20H19NO3/c1-11(22)14-7-13-5-6-21(2)16-9-12-3-4-17-20(24-10-23-17)19(12)15(8-14)18(13)16/h3-4,7-8,16H,5-6,9-10H2,1-2H3','InChIKey=SJCLCTGWXOIJLA-UHFFFAOYSA-N','CC(=O)c1cc2c3c(c1)-c1c(ccc4c1OCO4)CC3N(C)CC2','1'),
	(244376,1,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'CB9172AE1BAA21ED-FICuS-01-86','CB9172AE1BAA21ED-FICTS-01-65','CB9172AE1BAA21ED-uuuuu-01-35','InChI=1S/C18H17NO3/c1-19-5-4-11-6-12(20)8-13-16(11)14(19)7-10-2-3-15-18(17(10)13)22-9-21-15/h2-3,6,8,14,20H,4-5,7,9H2,1H3','InChIKey=BEIMFIPWNKYMRC-UHFFFAOYSA-N','CN1CCc2cc(O)cc3c2C1Cc1ccc2c(c1-3)OCO2','1'),
	(244377,2,0,NULL,'Consistent with Molecular Formula','C16H14Cl2O2',309.1914,NULL,'D34115E2B217276C-FICuS-01-3E','D34115E2B217276C-FICTS-01-1D','D34115E2B217276C-uuuuu-01-ED','InChI=1S/C16H14Cl2O2/c1-15(19)9-5-3-8-12(18)14(9)16(2,20)10-6-4-7-11(17)13(10)15/h3-8,19-20H,1-2H3','InChIKey=SPFGKWNYPRVJNN-UHFFFAOYSA-N','CC1(O)c2cccc(Cl)c2C(C)(O)c2cccc(Cl)c21','1'),
	(244378,1,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'C84BCD594943E84C-FICuS-01-75','C84BCD594943E84C-FICTS-01-54','C84BCD594943E84C-uuuuu-01-24','InChI=1S/C17H17NO3/c1-18-12-4-2-3-9-7-10(19)8-11(15(9)12)16-13(18)5-6-14(20)17(16)21/h5-8,12,19-21H,2-4H2,1H3','InChIKey=NBJKYQQKAMIUSO-UHFFFAOYSA-N','CN1c2ccc(O)c(O)c2-c2cc(O)cc3c2C1CCC3','1'),
	(244379,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'A18442CF54946885-FICuS-01-45','A18442CF54946885-FICTS-01-24','A18442CF54946885-uuuuu-01-F4','InChI=1S/C18H18N2O2/c1-20-5-4-11-6-12(19)8-13-16(11)14(20)7-10-2-3-15-18(17(10)13)22-9-21-15/h2-3,6,8,14H,4-5,7,9,19H2,1H3','InChIKey=GFLPGNFIZZGPRP-UHFFFAOYSA-N','CN1CCc2cc(N)cc3c2C1Cc1ccc2c(c1-3)OCO2','1'),
	(244380,0,0,NULL,'No Comparision - Unparameterized Atom - P(a1) connected atoms =[ Au C C C ]','C45H41AuClP3',907.1597,NULL,'34C109808FE26E7E-FICuS-01-5F','34C109808FE26E7E-FICTS-01-3E','69FBB55F936EC7D0-uuuuu-01-34','InChI=1S/C27H26P2.C18H15P.Au.ClH/c1-5-14-24(15-6-1)28(25-16-7-2-8-17-25)22-13-23-29(26-18-9-3-10-19-26)27-20-11-4-12-21-27;1-4-10-16(11-5-1)19(17-12-6-2-7-13-17)18-14-8-3-9-15-18;;/h1-12,14-21H,13,22-23H2;1-15H;;1H/q;;+1;/p-1','InChIKey=NHEBBZOLFGRONK-UHFFFAOYSA-M','[ClH-][Au+]1([PH](c2ccccc2)(c2ccccc2)c2ccccc2)[PH](c2ccccc2)(c2ccccc2)CCC[PH]1(c1ccccc1)c1ccccc1',NULL),
	(244381,39,0,NULL,'No Comparision - Unparameterized Atom - P(a73) connected atoms =[ O O O ]','C90H101F20N30O49P9',3045.6913,'GemMP[10]\nGemcitabinemonophosphate 10','FE9415FE3C9DDA6C-FICuS-01-A1','60253D075F6A933F-FICTS-01-28','FE9415FE3C9DDA6C-uuuuu-01-50','InChI=1S/C90H101F20N30O49P9/c91-81(92)51(142)32(172-61(81)131-11-1-41(111)121-71(131)143)22-162-190(153)182-53-34(174-63(83(53,95)96)133-13-3-43(113)123-73(133)145)24-164-192(155)184-55-36(176-65(85(55,99)100)135-15-5-45(115)125-75(135)147)26-166-194(157)','InChIKey=VXDHPAHDSIOHMN-UHFFFAOYSA-N','Nc1ccn(C2OC(CO[PH](=O)OC3C(CO[PH](=O)OC4C(CO[PH](=O)OC5C(CO[PH](=O)OC6C(CO[PH](=O)OC7C(CO[PH](=O)OC8C(CO[PH](=O)OC9C(CO[PH](=O)OC%10C(CO[PH](=O)OC%11C(CO)OC(n%12ccc(N)nc%12=O)C%11(F)F)OC(n%11ccc(N)nc%11=O)C%10(F)F)OC(n%10ccc(N)nc%10=O)C9(F)F)OC(n9ccc(N)nc9=O)C8(F)F)OC(n8ccc(N)nc8=O)C7(F)F)OC(n7ccc(N)nc7=O)C6(F)F)OC(n6ccc(N)nc6=O)C5(F)F)OC(n5ccc(N)nc5=O)C4(F)F)OC(n4ccc(N)nc4=O)C3(F)F)C(O)C2(F)F)c(=O)n1','1'),
	(244382,0,0,NULL,'Consistent with Molecular Formula','C35H50N4S',558.8668,NULL,'745B46A0987B961D-FICuS-01-52','745B46A0987B961D-FICTS-01-31','745B46A0987B961D-uuuuu-01-01','InChI=1S/C35H50N4S/c40-33(36-31-17-13-15-29(27-31)34(19-5-1-6-20-34)38-23-9-3-10-24-38)37-32-18-14-16-30(28-32)35(21-7-2-8-22-35)39-25-11-4-12-26-39/h13-18,27-28H,1-12,19-26H2,(H2,36,37,40)','InChIKey=SLZBNDXHHFHIET-UHFFFAOYSA-N','S=C(Nc1cccc(C2(N3CCCCC3)CCCCC2)c1)Nc1cccc(C2(N3CCCCC3)CCCCC2)c1',NULL),
	(244383,2,0,NULL,'Consistent with Molecular Formula','C20H30Cl2N4O',413.3892,NULL,'3B4D442D7F1A731C-FICuS-01-5F','3B4D442D7F1A731C-FICTS-01-3E','3F62F41381946698-uuuuu-01-E8','InChI=1S/C20H30Cl2N4O/c1-25(18-6-2-3-7-19(18)26-8-4-5-9-26)13-14-10-15(21)16(22)11-17(14)24-20(27)12-23/h10-11,18-19H,2-9,12-13,23H2,1H3,(H,24,27)/t18-,19-/m0/s1','InChIKey=VXWXQUXBJFNWBL-OALUTQOASA-N','CN(Cc1cc(Cl)c(Cl)cc1NC(=O)CN)C1CCCCC1N1CCCC1','1'),
	(244384,0,1,NULL,'Consistent with Molecular Formula','C22H30N2O4S',418.55,NULL,'8703E02CC9416855-FICuS-01-3C','8703E02CC9416855-FICTS-01-1B','1CD8D90A7B47DD89-uuuuu-01-31','InChI=1S/C18H26N2S.C4H4O4/c1-19-12-7-13-20-18(10-5-2-6-11-18)17-14-15-8-3-4-9-16(15)21-17;5-3(6)1-2-4(7)8/h3-4,8-9,14,19-20H,2,5-7,10-13H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=HIHUVUVMNANRQK-WLHGVMLRSA-N','CNCCCNC1(c2cc3ccccc3s2)CCCCC1.O=C(O)/C=C/C(=O)O','1'),
	(244385,0,0,NULL,'Consistent with Molecular Formula','C17H25ClN2S',324.9109,NULL,'87EFD35E349BC9D7-FICuS-01-8B','87EFD35E349BC9D7-FICTS-01-6A','871374BB0B161099-uuuuu-01-E4','InChI=1S/C17H24N2S.ClH/c18-11-6-12-19-17(9-4-1-5-10-17)16-13-14-7-2-3-8-15(14)20-16;/h2-3,7-8,13,19H,1,4-6,9-12,18H2;1H','InChIKey=YURIOCXKUQEFOA-UHFFFAOYSA-N','Cl.NCCCNC1(c2cc3ccccc3s2)CCCCC1',NULL),
	(244386,0,0,NULL,'Consistent with Molecular Formula','C18H27ClN2S',338.9377,NULL,'9C9394F2DF317A90-FICuS-01-63','9C9394F2DF317A90-FICTS-01-42','9C6F3317E0BCA3DE-uuuuu-01-33','InChI=1S/C18H26N2S.ClH/c19-12-6-7-13-20-18(10-4-1-5-11-18)17-14-15-8-2-3-9-16(15)21-17;/h2-3,8-9,14,20H,1,4-7,10-13,19H2;1H','InChIKey=WAVAHIWRZJGDQU-UHFFFAOYSA-N','Cl.NCCCCNC1(c2cc3ccccc3s2)CCCCC1',NULL),
	(244387,0,1,NULL,'Consistent with Molecular Formula','C28H32Cl2N2O4S',563.5378,NULL,'B85E3DA59E382C69-FICuS-01-75','B85E3DA59E382C69-FICTS-01-54','238504832C3E99B5-uuuuu-01-ED','InChI=1S/C24H28Cl2N2S.C4H4O4/c25-20-9-8-18(16-21(20)26)10-13-27-14-15-28-24(11-4-1-5-12-24)23-17-19-6-2-3-7-22(19)29-23;5-3(6)1-2-4(7)8/h2-3,6-9,16-17,27-28H,1,4-5,10-15H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=ZNRGMADMLPFESA-WLHGVMLRSA-N','Clc1ccc(CCNCCNC2(c3cc4ccccc4s3)CCCCC2)cc1Cl.O=C(O)/C=C/C(=O)O','1'),
	(244388,0,1,NULL,'Consistent with Molecular Formula','C26H27Cl2NO4S',520.4696,NULL,'5308C178830072B6-FICuS-01-26','5308C178830072B6-FICTS-01-05','C8D3F85E3106C76A-uuuuu-01-1B','InChI=1S/C22H23Cl2NS.C4H4O4/c23-18-9-8-16(14-19(18)24)10-13-25-22(11-4-1-5-12-22)21-15-17-6-2-3-7-20(17)26-21;5-3(6)1-2-4(7)8/h2-3,6-9,14-15,25H,1,4-5,10-13H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=PMBPYYZTPYWEAX-WLHGVMLRSA-N','Clc1ccc(CCNC2(c3cc4ccccc4s3)CCCCC2)cc1Cl.O=C(O)/C=C/C(=O)O','1'),
	(244389,0,0,NULL,'Consistent with Molecular Formula','C22H34ClNO4S',444.0279,NULL,'425D2856FA9BE7E5-FICuS-01-73','425D2856FA9BE7E5-FICTS-01-52','26D77EC36242376E-uuuuu-01-FE','InChI=1S/C22H33NS.ClHO4/c1-3-5-16-23(17-6-4-2)22(14-10-7-11-15-22)21-18-19-12-8-9-13-20(19)24-21;2-1(3,4)5/h8-9,12-13,18H,3-7,10-11,14-17H2,1-2H3;(H,2,3,4,5)','InChIKey=OALPSPFXRQCQSZ-UHFFFAOYSA-N','CCCCN(CCCC)C1(c2cc3ccccc3s2)CCCCC1.[O-][Cl+3]([O-])([O-])O',NULL),
	(244390,0,1,NULL,'Consistent with Molecular Formula','C19H23NO4S',361.455,NULL,'8D30412322954749-FICuS-01-1A','8D30412322954749-FICTS-01-F9','16EB78059093F295-uuuuu-01-F3','InChI=1S/C15H19NS.C4H4O4/c1-16-15(9-5-2-6-10-15)14-11-12-7-3-4-8-13(12)17-14;5-3(6)1-2-4(7)8/h3-4,7-8,11,16H,2,5-6,9-10H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=JFPAFVYNSFTGHK-WLHGVMLRSA-N','CNC1(c2cc3ccccc3s2)CCCCC1.O=C(O)/C=C/C(=O)O','1'),
	(244391,0,1,NULL,'Consistent with Molecular Formula','C20H25NO4S',375.4818,NULL,'E9F8F69457093889-FICuS-01-5D','E9F8F69457093889-FICTS-01-3C','7223CFB2E50F8D55-uuuuu-01-17','InChI=1S/C16H21NS.C4H4O4/c1-17(2)16(10-6-3-7-11-16)15-12-13-8-4-5-9-14(13)18-15;5-3(6)1-2-4(7)8/h4-5,8-9,12H,3,6-7,10-11H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=QYKXDKSTFLPNKI-WLHGVMLRSA-N','CN(C)C1(c2cc3ccccc3s2)CCCCC1.O=C(O)/C=C/C(=O)O','1'),
	(244392,0,0,NULL,'Consistent with Molecular Formula','C15H20ClNS',281.8427,NULL,'13D13F20C3C4602A-FICuS-01-41','13D13F20C3C4602A-FICTS-01-20','132D98C5FC49B964-uuuuu-01-14','InChI=1S/C15H19NS.ClH/c16-15(9-5-1-2-6-10-15)14-11-12-7-3-4-8-13(12)17-14;/h3-4,7-8,11H,1-2,5-6,9-10,16H2;1H','InChIKey=AJPQFCQOIRYKFV-UHFFFAOYSA-N','Cl.NC1(c2cc3ccccc3s2)CCCCCC1',NULL),
	(244393,0,0,NULL,'Consistent with Molecular Formula','C17H21NOS',287.419,NULL,'2FCDB70832ED29F7-FICuS-01-7D','2FCDB70832ED29F7-FICTS-01-5C','2FCDB70832ED29F7-uuuuu-01-2C','InChI=1S/C17H21NOS/c1-13(19)18-17(10-6-2-3-7-11-17)16-12-14-8-4-5-9-15(14)20-16/h4-5,8-9,12H,2-3,6-7,10-11H2,1H3,(H,18,19)','InChIKey=DXGUJRCGDBRHOQ-UHFFFAOYSA-N','CC(=O)NC1(c2cc3ccccc3s2)CCCCCC1',NULL),
	(244394,0,0,NULL,'Consistent with Molecular Formula','C14H16OS',232.3398,NULL,'25052431CD51EACC-FICuS-01-56','25052431CD51EACC-FICTS-01-35','25052431CD51EACC-uuuuu-01-05','InChI=1S/C14H16OS/c15-14(8-4-1-5-9-14)13-10-11-6-2-3-7-12(11)16-13/h2-3,6-7,10,15H,1,4-5,8-9H2','InChIKey=LNKGDUAAWGRNLT-UHFFFAOYSA-N','OC1(c2cc3ccccc3s2)CCCCC1',NULL),
	(244395,0,1,NULL,'Consistent with Molecular Formula','C24H31NO4S',429.5732,NULL,'E538929EFC5EF49F-FICuS-01-91','E538929EFC5EF49F-FICTS-01-70','7EE3ABB84E584143-uuuuu-01-19','InChI=1S/C20H27NS.C4H4O4/c1-2-9-15-21(14-8-1)20(12-6-3-7-13-20)19-16-17-10-4-5-11-18(17)22-19;5-3(6)1-2-4(7)8/h4-5,10-11,16H,1-3,6-9,12-15H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=NFFWYTSCCOJAAQ-WLHGVMLRSA-N','O=C(O)/C=C/C(=O)O.c1ccc2sc(C3(N4CCCCCC4)CCCCC3)cc2c1','1'),
	(244396,0,1,NULL,'Consistent with Molecular Formula','C23H29NO4S',415.5464,NULL,'A79429F70C8D275E-FICuS-01-66','A79429F70C8D275E-FICTS-01-45','3C4F10D1BE8B9282-uuuuu-01-12','InChI=1S/C19H25NS.C4H4O4/c1-2-6-12-19(11-5-1,20-13-7-8-14-20)18-15-16-9-3-4-10-17(16)21-18;5-3(6)1-2-4(7)8/h3-4,9-10,15H,1-2,5-8,11-14H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=IKHKCZMAFYHWCD-WLHGVMLRSA-N','O=C(O)/C=C/C(=O)O.c1ccc2sc(C3(N4CCCC4)CCCCCC3)cc2c1','1'),
	(244397,0,1,NULL,'Consistent with Molecular Formula','C24H31NO4S',429.5732,NULL,'3825306BAE9595B2-FICuS-01-4A','3825306BAE9595B2-FICTS-01-29','A3FE094D1C93206E-uuuuu-01-13','InChI=1S/C20H27NS.C4H4O4/c1-2-7-13-20(12-6-1,21-14-8-3-9-15-21)19-16-17-10-4-5-11-18(17)22-19;5-3(6)1-2-4(7)8/h4-5,10-11,16H,1-3,6-9,12-15H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=HOYGPGFKMLCXGD-WLHGVMLRSA-N','O=C(O)/C=C/C(=O)O.c1ccc2sc(C3(N4CCCCC4)CCCCCC3)cc2c1','1'),
	(244398,0,0,NULL,'Consistent with Molecular Formula','C13H14OS',218.313,NULL,'A58487597012DDC5-FICuS-01-50','A58487597012DDC5-FICTS-01-2F','A58487597012DDC5-uuuuu-01-FF','InChI=1S/C13H14OS/c14-13(7-3-4-8-13)12-9-10-5-1-2-6-11(10)15-12/h1-2,5-6,9,14H,3-4,7-8H2','InChIKey=FATJSSJWAUUMFH-UHFFFAOYSA-N','OC1(c2cc3ccccc3s2)CCCC1',NULL),
	(244399,0,0,NULL,'Consistent with Molecular Formula','C13H16ClNS',253.7891,NULL,'5B39727739DA8005-FICuS-01-3F','5B39727739DA8005-FICTS-01-1E','5BC5D5920657594B-uuuuu-01-FF','InChI=1S/C13H15NS.ClH/c14-13(7-3-4-8-13)12-9-10-5-1-2-6-11(10)15-12;/h1-2,5-6,9H,3-4,7-8,14H2;1H','InChIKey=BXLICONZMRVULE-UHFFFAOYSA-N','Cl.NC1(c2cc3ccccc3s2)CCCC1',NULL),
	(244400,2,0,NULL,'Consistent with Molecular Formula','C28H28S2',428.6492,NULL,'123E5BB7F8649591-FICuS-01-52','123E5BB7F8649591-FICTS-01-31','BDC32B533E12B44D-uuuuu-01-17','InChI=1S/C28H28S2/c1-7-15-27(16-8-1)23-14-6-9-17-28(23,24-18-19-10-2-4-12-21(19)29-24)25-20-11-3-5-13-22(20)30-26(25)27/h2-5,10-13,18,23H,1,6-9,14-17H2/t23-,28-/m1/s1','InChIKey=YQBNSRVNNIZMQD-QDPGVEIFSA-N','c1ccc2sc(C34CCCCC3C3(CCCCC3)c3sc5ccccc5c34)cc2c1','1'),
	(244401,0,0,NULL,'Consistent with Molecular Formula','C16H18O3S',290.3764,NULL,'5C03476D5566354E-FICuS-01-3E','5C03476D5566354E-FICTS-01-1D','5C03476D5566354E-uuuuu-01-ED','InChI=1S/C16H18O3S/c17-15(5-7-16(8-6-15)18-9-10-19-16)14-11-12-3-1-2-4-13(12)20-14/h1-4,11,17H,5-10H2','InChIKey=JGLQLUZGWDPZLG-UHFFFAOYSA-N','OC1(c2cc3ccccc3s2)CCC2(CC1)OCCO2',NULL),
	(244402,0,0,NULL,'Consistent with Molecular Formula','C22H30N2O3S',402.5506,NULL,'701870BF9E7FFE93-FICuS-01-78','701870BF9E7FFE93-FICTS-01-57','701870BF9E7FFE93-uuuuu-01-27','InChI=1S/C22H30N2O3S/c1-21(2,3)27-20(26)23-14-11-19(25)24-22(12-7-4-8-13-22)18-15-16-9-5-6-10-17(16)28-18/h5-6,9-10,15H,4,7-8,11-14H2,1-3H3,(H,23,26)(H,24,25)','InChIKey=AYFQZGKBCJUBOZ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCC(=O)NC1(c2cc3ccccc3s2)CCCCC1',NULL),
	(244403,0,0,NULL,'Consistent with Molecular Formula','C19H23NOS',313.4568,NULL,'C6691E9C81AE41B4-FICuS-01-6B','C6691E9C81AE41B4-FICTS-01-4A','C6691E9C81AE41B4-uuuuu-01-1A','InChI=1S/C19H23NOS/c21-18(14-8-6-9-14)20-19(11-4-1-5-12-19)17-13-15-7-2-3-10-16(15)22-17/h2-3,7,10,13-14H,1,4-6,8-9,11-12H2,(H,20,21)','InChIKey=KNTDRKOTMXQBBQ-UHFFFAOYSA-N','O=C(NC1(c2cc3ccccc3s2)CCCCC1)C1CCC1',NULL),
	(244404,0,0,NULL,'Consistent with Molecular Formula','C19H25NOS',315.4726,NULL,'E0EDF18DD368171B-FICuS-01-78','E0EDF18DD368171B-FICTS-01-57','E0EDF18DD368171B-uuuuu-01-27','InChI=1S/C19H25NOS/c1-2-3-11-18(21)20-19(12-7-4-8-13-19)17-14-15-9-5-6-10-16(15)22-17/h5-6,9-10,14H,2-4,7-8,11-13H2,1H3,(H,20,21)','InChIKey=ANMVVQHZFJQQJZ-UHFFFAOYSA-N','CCCCC(=O)NC1(c2cc3ccccc3s2)CCCCC1',NULL),
	(244405,2,0,NULL,'Consistent with Molecular Formula','C30H32S2',456.7028,NULL,'2D62BFB3D52A49B8-FICuS-01-75','2D62BFB3D52A49B8-FICTS-01-54','E6C20D56FA2995D0-uuuuu-01-19','InChI=1S/C30H32S2/c1-2-10-18-29(17-9-1)25-16-4-3-11-19-30(25,26-20-21-12-5-7-14-23(21)31-26)27-22-13-6-8-15-24(22)32-28(27)29/h5-8,12-15,20,25H,1-4,9-11,16-19H2/t25-,30-/m1/s1','InChIKey=XSVJNYQYJJPTCU-FYBSXPHGSA-N','c1ccc2sc(C34CCCCCC3C3(CCCCCC3)c3sc5ccccc5c34)cc2c1','1'),
	(244406,2,0,NULL,'Consistent with Molecular Formula','C20H24N2S2',356.543,NULL,'1BA3CFB46E4B03A1-FICuS-01-73','1BA3CFB46E4B03A1-FICTS-01-52','2D0DAC7B078FFAC1-uuuuu-01-3D','InChI=1S/C20H24N2S2/c23-15-21-17-8-10-20(11-9-17,22-12-4-1-5-13-22)19-14-16-6-2-3-7-18(16)24-19/h2-3,6-7,14,17H,1,4-5,8-13H2/t17-,20+','InChIKey=OHYWQCRPXXLZMZ-MSEWRSJXSA-N','S=C=NC1CCC(c2cc3ccccc3s2)(N2CCCCC2)CC1','1'),
	(244407,0,0,NULL,'Consistent with Molecular Formula','C23H32N2O3S',416.5774,NULL,'6CBD98BBE3CC2151-FICuS-01-82','6CBD98BBE3CC2151-FICTS-01-61','6CBD98BBE3CC2151-uuuuu-01-31','InChI=1S/C23H32N2O3S/c1-22(2,3)28-21(27)24-15-9-12-20(26)25-23(13-7-4-8-14-23)19-16-17-10-5-6-11-18(17)29-19/h5-6,10-11,16H,4,7-9,12-15H2,1-3H3,(H,24,27)(H,25,26)','InChIKey=SHFKPQRFVUCEGI-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCC(=O)NC1(c2cc3ccccc3s2)CCCCC1',NULL),
	(244408,0,0,NULL,'Consistent with Molecular Formula','C21H21NOS',335.463,NULL,'9C4F5C8A0D30B4D0-FICuS-01-6F','9C4F5C8A0D30B4D0-FICTS-01-4E','9C4F5C8A0D30B4D0-uuuuu-01-1E','InChI=1S/C21H21NOS/c23-20(16-9-3-1-4-10-16)22-21(13-7-2-8-14-21)19-15-17-11-5-6-12-18(17)24-19/h1,3-6,9-12,15H,2,7-8,13-14H2,(H,22,23)','InChIKey=VOGJFOITPPVOJW-UHFFFAOYSA-N','O=C(NC1(c2cc3ccccc3s2)CCCCC1)c1ccccc1',NULL),
	(244409,0,0,NULL,'Consistent with Molecular Formula','C17H19NOS',285.4032,NULL,'2F32E9BA19CD813C-FICuS-01-75','2F32E9BA19CD813C-FICTS-01-54','2F32E9BA19CD813C-uuuuu-01-24','InChI=1S/C17H19NOS/c1-2-16(19)18-17(10-6-3-7-11-17)15-12-13-8-4-5-9-14(13)20-15/h2,4-5,8-9,12H,1,3,6-7,10-11H2,(H,18,19)','InChIKey=AFEAPJPBNMAFPP-UHFFFAOYSA-N','C=CC(=O)NC1(c2cc3ccccc3s2)CCCCC1',NULL),
	(244410,0,0,NULL,'Consistent with Molecular Formula','C15H17NOS',259.3654,NULL,'2CF3540D4396C43B-FICuS-01-54','2CF3540D4396C43B-FICTS-01-33','2CF3540D4396C43B-uuuuu-01-03','InChI=1S/C15H17NOS/c17-11-16-15(8-4-1-5-9-15)14-10-12-6-2-3-7-13(12)18-14/h2-3,6-7,10-11H,1,4-5,8-9H2,(H,16,17)','InChIKey=KEAJQFZEXJNKGM-UHFFFAOYSA-N','O=CNC1(c2cc3ccccc3s2)CCCCC1',NULL),
	(244411,2,0,NULL,'Consistent with Molecular Formula','C14H17NOS',247.3544,NULL,'9F9500C2DA50EBA7-FICuS-01-72','9F9500C2DA50EBA7-FICTS-01-51','9F9500C2DA50EBA7-uuuuu-01-21','InChI=1S/C14H17NOS/c15-14(7-5-11(16)6-8-14)13-9-10-3-1-2-4-12(10)17-13/h1-4,9,11,16H,5-8,15H2/t11?,14-','InChIKey=CTJZIJXHXFJEHW-PZZHMUIGSA-N','NC1(c2cc3ccccc3s2)CCC(O)CC1','1'),
	(244412,0,1,NULL,'Consistent with Molecular Formula','C19H24N2OS',328.4714,NULL,'DB52EC6A720F2E53-FICuS-01-71','DB52EC6A720F2E53-FICTS-01-50','DB52EC6A720F2E53-uuuuu-01-20','InChI=1S/C19H24N2OS/c22-20-16-8-10-19(11-9-16,21-12-4-1-5-13-21)18-14-15-6-2-3-7-17(15)23-18/h2-3,6-7,14,22H,1,4-5,8-13H2/b20-16-','InChIKey=KMHFRUWGPYXSPQ-SILNSSARSA-N','ON=C1CCC(c2cc3ccccc3s2)(N2CCCCC2)CC1','1'),
	(244413,0,0,NULL,'Consistent with Molecular Formula','C22H21Cl2NOS',418.38,NULL,'08D7B0015E04ADDA-FICuS-01-65','08D7B0015E04ADDA-FICTS-01-44','08D7B0015E04ADDA-uuuuu-01-14','InChI=1S/C22H21Cl2NOS/c23-17-9-8-15(12-18(17)24)13-21(26)25-22(10-4-1-5-11-22)20-14-16-6-2-3-7-19(16)27-20/h2-3,6-9,12,14H,1,4-5,10-11,13H2,(H,25,26)','InChIKey=MKOWANXITLMPRA-UHFFFAOYSA-N','O=C(Cc1ccc(Cl)c(Cl)c1)NC1(c2cc3ccccc3s2)CCCCC1',NULL),
	(244414,0,0,NULL,'Consistent with Molecular Formula','C16H19NOS',273.3922,NULL,'844E3CE4D4912E17-FICuS-01-5C','844E3CE4D4912E17-FICTS-01-3B','844E3CE4D4912E17-uuuuu-01-0B','InChI=1S/C16H19NOS/c1-12(18)17-16(9-5-2-6-10-16)15-11-13-7-3-4-8-14(13)19-15/h3-4,7-8,11H,2,5-6,9-10H2,1H3,(H,17,18)','InChIKey=DRJFMCAXMHKFPQ-UHFFFAOYSA-N','CC(=O)NC1(c2cc3ccccc3s2)CCCCC1',NULL),
	(244415,2,0,NULL,'Consistent with Molecular Formula','C19H26N2S',314.4878,NULL,'E8C290D6C21DE4F6-FICuS-01-7B','E8C290D6C21DE4F6-FICTS-01-5A','C5FA4D5B164082BA-uuuuu-01-1C','InChI=1S/C19H26N2S/c20-16-8-10-19(11-9-16,21-12-4-1-5-13-21)18-14-15-6-2-3-7-17(15)22-18/h2-3,6-7,14,16H,1,4-5,8-13,20H2/t16-,19+','InChIKey=GQZMPYDZSHSPLL-UWUNEBHHSA-N','NC1CCC(c2cc3ccccc3s2)(N2CCCCC2)CC1','1'),
	(244416,0,1,NULL,'Consistent with Molecular Formula','C20H24N2O5S',404.48,NULL,'6F570C5A4D3229B5-FICuS-01-57','6F570C5A4D3229B5-FICTS-01-36','F48C357CFF349C69-uuuuu-01-2B','InChI=1S/C16H20N2OS.C4H4O4/c17-11-15(19)18-16(8-4-1-5-9-16)14-10-12-6-2-3-7-13(12)20-14;5-3(6)1-2-4(7)8/h2-3,6-7,10H,1,4-5,8-9,11,17H2,(H,18,19);1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=XCEUKWOCSOHMJO-WLHGVMLRSA-N','NCC(=O)NC1(c2cc3ccccc3s2)CCCCC1.O=C(O)/C=C/C(=O)O','1'),
	(244417,0,0,NULL,'Consistent with Molecular Formula','C19H23NOS',313.4568,NULL,'C7260017E4003DA1-FICuS-01-33','C7260017E4003DA1-FICTS-01-12','C7260017E4003DA1-uuuuu-01-E2','InChI=1S/C19H23NOS/c1-14(2)12-18(21)20-19(10-6-3-7-11-19)17-13-15-8-4-5-9-16(15)22-17/h4-5,8-9,12-13H,3,6-7,10-11H2,1-2H3,(H,20,21)','InChIKey=PPZQXAFHDMGZDC-UHFFFAOYSA-N','CC(C)=CC(=O)NC1(c2cc3ccccc3s2)CCCCC1',NULL),
	(244418,1,0,NULL,'Consistent with Molecular Formula','C14H14OS',230.324,NULL,'84DA9FF2B14D9158-FICuS-01-71','84DA9FF2B14D9158-FICTS-01-50','84DA9FF2B14D9158-uuuuu-01-20','InChI=1S/C14H14OS/c15-12-7-5-10(6-8-12)14-9-11-3-1-2-4-13(11)16-14/h1-5,9,12,15H,6-8H2','InChIKey=ZKRGHZZLONKOSO-UHFFFAOYSA-N','OC1CC=C(c2cc3ccccc3s2)CC1','1'),
	(244419,0,0,NULL,'Consistent with Molecular Formula','C14H14O2S',246.3234,NULL,'D74706C65EABB563-FICuS-01-69','D74706C65EABB563-FICTS-01-48','D74706C65EABB563-uuuuu-01-18','InChI=1S/C14H14O2S/c15-11-5-7-14(16,8-6-11)13-9-10-3-1-2-4-12(10)17-13/h1-4,9,16H,5-8H2','InChIKey=YCTLCINJKMXFAR-UHFFFAOYSA-N','O=C1CCC(O)(c2cc3ccccc3s2)CC1',NULL),
	(244420,0,0,NULL,'Consistent with Molecular Formula','C22H32N2O2S',388.567,NULL,'5DB8E6B3EC93F094-FICuS-01-81','5DB8E6B3EC93F094-FICTS-01-60','5DB8E6B3EC93F094-uuuuu-01-30','InChI=1S/C22H32N2O2S/c1-21(2,3)26-20(25)23-14-9-15-24-22(12-7-4-8-13-22)19-16-17-10-5-6-11-18(17)27-19/h5-6,10-11,16,24H,4,7-9,12-15H2,1-3H3,(H,23,25)','InChIKey=YWMVNGZPUKPREF-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCNC1(c2cc3ccccc3s2)CCCCC1',NULL),
	(244421,1,0,NULL,'Consistent with Molecular Formula','C15H26N2O5',314.3808,NULL,'CB7A453A5FC60FC6-FICuS-01-84','CB7A453A5FC60FC6-FICTS-01-63','6A67F0AF896952E3-uuuuu-01-16','InChI=1S/C15H26N2O5/c1-15(2,3)22-14(20)17-10-6-5-7-11(17)13(19)16-9-8-12(18)21-4/h11H,5-10H2,1-4H3,(H,16,19)/t11-/m0/s1','InChIKey=HQLLJHQBRRHWLM-NSHDSACASA-N','COC(=O)CCNC(=O)C1CCCCN1C(=O)OC(C)(C)C','1'),
	(244422,1,0,NULL,'Consistent with Molecular Formula','C14H24N2O5',300.354,NULL,'D002B869D170CEAB-FICuS-01-6D','D002B869D170CEAB-FICTS-01-4C','D002B869D170CEAB-uuuuu-01-1C','InChI=1S/C14H24N2O5/c1-14(2,3)21-13(19)16-8-6-5-7-10(16)12(18)15-9-11(17)20-4/h10H,5-9H2,1-4H3,(H,15,18)','InChIKey=MJZLALCRENFOGA-UHFFFAOYSA-N','COC(=O)CNC(=O)C1CCCCN1C(=O)OC(C)(C)C','1'),
	(244423,0,1,NULL,'Consistent with Molecular Formula','C16H28N2O4',312.4082,NULL,'F8AF6A8EC2DADD50-FICuS-01-A7','F8AF6A8EC2DADD50-FICTS-01-86','637453A870DC688C-uuuuu-01-02','InChI=1S/C12H24N2.C4H4O4/c13-11-12(7-3-1-4-8-12)14-9-5-2-6-10-14;5-3(6)1-2-4(7)8/h1-11,13H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=XAHGBWAWXLIXOV-WLHGVMLRSA-N','NCC1(N2CCCCC2)CCCCC1.O=C(O)/C=C/C(=O)O','1'),
	(244424,1,0,NULL,'Consistent with Molecular Formula','C15H18Cl2N2O',313.226,NULL,'50762D04A7C87454-FICuS-01-3A','50762D04A7C87454-FICTS-01-19','4F7BC3D4772FEC47-uuuuu-01-30','InChI=1S/C15H18Cl2N2O/c16-13-4-3-11(8-14(13)17)9-15(20)19-7-6-18-5-1-2-12(18)10-19/h3-4,8,12H,1-2,5-7,9-10H2/t12-/m0/s1','InChIKey=FBHBSJPLVRQCKH-LBPRGKRZSA-N','O=C(Cc1ccc(Cl)c(Cl)c1)N1CCN2CCCC2C1','1'),
	(244425,1,1,NULL,'Consistent with Molecular Formula','C18H30N2O6',370.4448,NULL,'622732E940B5F675-FICuS-01-3E','622732E940B5F675-FICTS-01-1D','F9FC0BCFF2B343A9-uuuuu-01-47','InChI=1S/C14H26N2O2.C4H4O4/c1-14(2,3)18-13(17)16-10-6-7-12(11-16)15-8-4-5-9-15;5-3(6)1-2-4(7)8/h12H,4-11H2,1-3H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=CPYLGOVEKKJYJF-WLHGVMLRSA-N','CC(C)(C)OC(=O)N1CCCC(N2CCCC2)C1.O=C(O)/C=C/C(=O)O','1'),
	(244426,0,0,NULL,'Consistent with Molecular Formula','C7H15ClN2',162.6619,NULL,'DD2D09FD8CD98D6A-FICuS-01-A3','DD2D09FD8CD98D6A-FICTS-01-82','DDD1AE18B3545424-uuuuu-01-0F','InChI=1S/C7H14N2.ClH/c1-4-9-5-2-7(1)8-3-6-9;/h7-8H,1-6H2;1H','InChIKey=ZWBMOMDXOYIGQW-UHFFFAOYSA-N','C1CN2CCC(CC2)N1.Cl',NULL),
	(244427,0,0,NULL,'Consistent with Molecular Formula','C12H20BrNOS',306.2601,NULL,'31A7C9026C639F20-FICuS-01-44','31A7C9026C639F20-FICTS-01-23','DE6317249DF0369D-uuuuu-01-0F','InChI=1S/C12H19NOS.BrH/c14-9-8-13-12(6-2-1-3-7-12)11-5-4-10-15-11;/h4-5,10,13-14H,1-3,6-9H2;1H','InChIKey=CIZJNIXEENIDOP-UHFFFAOYSA-N','Br.OCCNC1(c2cccs2)CCCCC1',NULL),
	(244428,0,0,NULL,'Consistent with Molecular Formula','C14H16ClNOS',281.7995,NULL,'A9EBC46A5EC6676F-FICuS-01-92','A9EBC46A5EC6676F-FICTS-01-71','A917638F614BBE21-uuuuu-01-06','InChI=1S/C14H15NOS.ClH/c15-14(7-5-11(16)6-8-14)13-9-10-3-1-2-4-12(10)17-13;/h1-4,9H,5-8,15H2;1H','InChIKey=REHGMARSJDQSKR-UHFFFAOYSA-N','Cl.NC1(c2cc3ccccc3s2)CCC(=O)CC1',NULL),
	(244429,2,0,NULL,'Consistent with Molecular Formula','C19H25NOS',315.4726,NULL,'636CA90702323FF0-FICuS-01-40','636CA90702323FF0-FICTS-01-1F','636CA90702323FF0-uuuuu-01-EF','InChI=1S/C19H25NOS/c21-16-8-10-19(11-9-16,20-12-4-1-5-13-20)18-14-15-6-2-3-7-17(15)22-18/h2-3,6-7,14,16,21H,1,4-5,8-13H2','InChIKey=XCRQRSQHLAPUGC-UHFFFAOYSA-N','OC1CCC(c2cc3ccccc3s2)(N2CCCCC2)CC1','1'),
	(244430,0,1,NULL,'Consistent with Molecular Formula','C25H31NO6S',473.583,NULL,'072D2D9EAFA9E675-FICuS-01-80','072D2D9EAFA9E675-FICTS-01-5F','9CF614B81DAF53A9-uuuuu-01-2B','InChI=1S/C21H27NO2S.C4H4O4/c1-4-8-20(9-5-1,19-16-17-6-2-3-7-18(17)25-19)22-12-10-21(11-13-22)23-14-15-24-21;5-3(6)1-2-4(7)8/h2-3,6-7,16H,1,4-5,8-15H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=OVANOCHWIABTOS-WLHGVMLRSA-N','O=C(O)/C=C/C(=O)O.c1ccc2sc(C3(N4CCC5(CC4)OCCO5)CCCCC3)cc2c1','1'),
	(244431,0,0,NULL,'Consistent with Molecular Formula','C14H17NS',231.355,NULL,'1EE0C145B2E0756A-FICuS-01-5B','1EE0C145B2E0756A-FICTS-01-3A','1EE0C145B2E0756A-uuuuu-01-0A','InChI=1S/C14H17NS/c15-14(8-4-1-5-9-14)13-10-11-6-2-3-7-12(11)16-13/h2-3,6-7,10H,1,4-5,8-9,15H2','InChIKey=HYVMNAZTYJDWIZ-UHFFFAOYSA-N','NC1(c2cc3ccccc3s2)CCCCC1',NULL),
	(244432,0,0,NULL,'Consistent with Molecular Formula','C19H24Br2N2S',472.28,NULL,'2BEDE0FDAF0B2528-FICuS-01-8D','2BEDE0FDAF0B2528-FICTS-01-6C','2BEDE0FDAF0B2528-uuuuu-01-3C','InChI=1S/C19H24Br2N2S/c20-14-12-15(21)18-13(17(14)22)11-16(24-18)19(7-3-1-4-8-19)23-9-5-2-6-10-23/h11-12H,1-10,22H2','InChIKey=STNMXBBAHIXZSX-UHFFFAOYSA-N','Nc1c(Br)cc(Br)c2sc(C3(N4CCCCC4)CCCCC3)cc12',NULL),
	(244433,0,1,NULL,'Consistent with Molecular Formula','C22H27NO4S',401.5196,NULL,'D56FC4EBFDA9EC2B-FICuS-01-BA','D56FC4EBFDA9EC2B-FICTS-01-99','4EB4FDCD4FAF59F7-uuuuu-01-62','InChI=1S/C18H23NS.C4H4O4/c1-6-12-19(13-7-1)18(10-4-5-11-18)17-14-15-8-2-3-9-16(15)20-17;5-3(6)1-2-4(7)8/h2-3,8-9,14H,1,4-7,10-13H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=NHMDEELDYWHEEQ-WLHGVMLRSA-N','O=C(O)/C=C/C(=O)O.c1ccc2sc(C3(N4CCCCC4)CCCC3)cc2c1','1'),
	(244434,0,1,NULL,'Consistent with Molecular Formula','C23H33NO7S',467.5762,NULL,'87933AC2F5DD69AA-FICuS-01-7F','87933AC2F5DD69AA-FICTS-01-5E','0848B4C2056962F3-uuuuu-01-EA','InChI=1S/C22H29NO4.CH4O3S/c1-26-20(24)11-12-21(25)27-19-10-8-9-18(17-19)22(13-4-2-5-14-22)23-15-6-3-7-16-23;1-5(2,3)4/h8-12,17H,2-7,13-16H2,1H3;1H3,(H,2,3,4)/b12-11+;','InChIKey=HLNPKZCHOPWOLV-CALJPSDSSA-N','COC(=O)/C=C/C(=O)Oc1cccc(C2(N3CCCCC3)CCCCC2)c1.CS(=O)(=O)O','1'),
	(244435,0,1,NULL,'Consistent with Molecular Formula','C23H31NO7S',465.5604,NULL,'F6FED9263DF74772-FICuS-01-7B','F6FED9263DF74772-FICTS-01-5A','F283E02E8AD7C7C4-uuuuu-01-2A','InChI=1S/C22H27NO4.CH4O3S/c1-26-20(24)11-12-21(25)27-19-10-8-9-18(17-19)22(13-4-2-5-14-22)23-15-6-3-7-16-23;1-5(2,3)4/h3,6,8-12,17H,2,4-5,7,13-16H2,1H3;1H3,(H,2,3,4)/b12-11+;','InChIKey=AHCUXTJFLGHKRL-CALJPSDSSA-N','COC(=O)/C=C/C(=O)Oc1cccc(C2(N3CC=CCC3)CCCCC2)c1.CS(=O)(=O)O','1'),
	(244436,1,0,NULL,'Consistent with Molecular Formula','C12H20N2O',208.3028,NULL,'17E9C0A42D20C736-FICuS-01-50','17E9C0A42D20C736-FICTS-01-2F','17E9C0A42D20C736-uuuuu-01-FF','InChI=1S/C12H20N2O/c13-10-12(6-2-1-3-7-12)14-8-4-5-11(15)9-14/h11,15H,1-9H2','InChIKey=RLVIYBSKHUILCL-UHFFFAOYSA-N','N#CC1(N2CCCC(O)C2)CCCCC1','1'),
	(244437,0,0,NULL,'Consistent with Molecular Formula','C18H27NO4S',353.4756,NULL,'615ACE96D8CD9B12-FICuS-01-7C','615ACE96D8CD9B12-FICTS-01-5B','615ACE96D8CD9B12-uuuuu-01-2B','InChI=1S/C18H27NO4S/c1-24(21,22)23-17-8-12-19(13-9-17)18(10-3-2-4-11-18)15-6-5-7-16(20)14-15/h5-7,14,17,20H,2-4,8-13H2,1H3','InChIKey=QFDXGUYWRBZUJX-UHFFFAOYSA-N','CS(=O)(=O)OC1CCN(C2(c3cccc(O)c3)CCCCC2)CC1',NULL),
	(244438,0,0,NULL,'Consistent with Molecular Formula','C20H35N3O2',349.5154,NULL,'63AF6B4D3711F939-FICuS-01-5E','63AF6B4D3711F939-FICTS-01-3D','63AF6B4D3711F939-uuuuu-01-0D','InChI=1S/C20H35N3O2/c24-19(13-16-22-14-7-8-15-22)23(18-11-5-2-6-12-18)20(25)21-17-9-3-1-4-10-17/h17-18H,1-16H2,(H,21,25)','InChIKey=QFOTXJCVPATVPC-UHFFFAOYSA-N','O=C(CCN1CCCC1)N(C(=O)NC1CCCCC1)C1CCCCC1',NULL),
	(244439,0,0,NULL,'Consistent with Molecular Formula','C6H8ClNOS',177.6483,NULL,'6F9FA9B276F59A6E-FICuS-01-8D','6F9FA9B276F59A6E-FICTS-01-6C','6F630E5749784320-uuuuu-01-E1','InChI=1S/C6H7NOS.ClH/c1-8-6(7)5-3-2-4-9-5;/h2-4,7H,1H3;1H/b7-6+;','InChIKey=OEUWBJFZEJDNAJ-UHDJGPCESA-N','COC(=N)c1cccs1.Cl',NULL),
	(244440,0,0,NULL,'Consistent with Molecular Formula','C20H34N2O4S',398.5596,NULL,'45D545026CD90781-FICuS-01-3A','45D545026CD90781-FICTS-01-19','6D7A1EB2EEF4F786-uuuuu-01-41','InChI=1S/C19H30N2O.CH4O3S/c20-12-15-22-18-9-7-8-17(16-18)19(10-3-1-4-11-19)21-13-5-2-6-14-21;1-5(2,3)4/h7-9,16H,1-6,10-15,20H2;1H3,(H,2,3,4)','InChIKey=QFWWOKXUWCCHPG-UHFFFAOYSA-N','CS(=O)(=O)O.NCCOc1cccc(C2(N3CCCCC3)CCCCC2)c1',NULL),
	(244441,0,0,NULL,'Consistent with Molecular Formula','C12H17ClFN',229.7244,NULL,'8D3ACAAABB240196-FICuS-01-77','8D3ACAAABB240196-FICTS-01-56','8DC66D4F84A9D8D8-uuuuu-01-3D','InChI=1S/C12H16FN.ClH/c13-11-7-3-2-6-10(11)12(14)8-4-1-5-9-12;/h2-3,6-7H,1,4-5,8-9,14H2;1H','InChIKey=ZBCUAUYXAGZGTO-UHFFFAOYSA-N','Cl.NC1(c2ccccc2F)CCCCC1',NULL),
	(244442,0,0,NULL,'Consistent with Molecular Formula','C17H25ClFN',297.8426,NULL,'A443700755EF0925-FICuS-01-36','A443700755EF0925-FICTS-01-15','A4BFD7E26A62D06B-uuuuu-01-30','InChI=1S/C17H24FN.ClH/c18-16-9-7-8-15(14-16)17(10-3-1-4-11-17)19-12-5-2-6-13-19;/h7-9,14H,1-6,10-13H2;1H','InChIKey=MNLDJVODIWHOPV-UHFFFAOYSA-N','Cl.Fc1cccc(C2(N3CCCCC3)CCCCC2)c1',NULL),
	(244443,0,0,NULL,'Consistent with Molecular Formula','C18H28ClNS',325.9389,NULL,'DA443FCB875869C9-FICuS-01-79','DA443FCB875869C9-FICTS-01-58','DAB8982EB8D5B087-uuuuu-01-31','InChI=1S/C18H27NS.ClH/c1-20-17-10-8-16(9-11-17)18(12-4-2-5-13-18)19-14-6-3-7-15-19;/h8-11H,2-7,12-15H2,1H3;1H','InChIKey=LRSVSSVXXKADJS-UHFFFAOYSA-N','CSc1ccc(C2(N3CCCCC3)CCCCC2)cc1.Cl',NULL),
	(244444,0,0,NULL,'Consistent with Molecular Formula','C8H16O2',144.2132,NULL,'5366CE2CD2F8E1A3-FICuS-01-76','5366CE2CD2F8E1A3-FICTS-01-55','5366CE2CD2F8E1A3-uuuuu-01-25','InChI=1S/C8H16O2/c1-7(2,3)8(4-9)5-10-6-8/h9H,4-6H2,1-3H3','InChIKey=AMONDPRIVREWOC-UHFFFAOYSA-N','CC(C)(C)C1(CO)COC1',NULL),
	(244445,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'D16D0D011E4A20B8-FICuS-01-52','D16D0D011E4A20B8-FICTS-01-31','D16D0D011E4A20B8-uuuuu-01-01','InChI=1S/C15H21NO3/c1-14(2,3)15(8-18-9-15)10-19-13(17)11-4-6-12(16)7-5-11/h4-7H,8-10,16H2,1-3H3','InChIKey=MECODBRWJMMGAB-UHFFFAOYSA-N','CC(C)(C)C1(COC(=O)c2ccc(N)cc2)COC1',NULL),
	(244446,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'8733074B1C046279-FICuS-01-29','8733074B1C046279-FICTS-01-08','8733074B1C046279-uuuuu-01-D8','InChI=1S/C15H21NO3/c1-14(2,3)15(8-18-9-15)10-19-13(17)11-6-4-5-7-12(11)16/h4-7H,8-10,16H2,1-3H3','InChIKey=GCBYAGWPSPUBTL-UHFFFAOYSA-N','CC(C)(C)C1(COC(=O)c2ccccc2N)COC1',NULL),
	(244447,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3',263.3358,NULL,'26A3E3B4B96CE7FB-FICuS-01-89','26A3E3B4B96CE7FB-FICTS-01-68','26A3E3B4B96CE7FB-uuuuu-01-38','InChI=1S/C15H21NO3/c1-13(2,3)14-8-17-15(18-9-14,19-10-14)11-5-4-6-12(16)7-11/h4-7H,8-10,16H2,1-3H3','InChIKey=QXPSVSWHTBAHIG-UHFFFAOYSA-N','CC(C)(C)C12COC(c3cccc(N)c3)(OC1)OC2',NULL),
	(244448,2,0,NULL,'Consistent with Molecular Formula','C21H29Br2N3O5',563.2852,NULL,'46E7CFFA7A44F08A-FICuS-01-8C','46E7CFFA7A44F08A-FICTS-01-6B','244FD4BA9E4EDD05-uuuuu-01-35','InChI=1S/C19H27Br2N3O.C2H2O4/c1-23(15-6-2-3-7-16(15)24-10-4-5-11-24)17(25)12-13-8-9-14(20)18(21)19(13)22;3-1(4)2(5)6/h8-9,15-16H,2-7,10-12,22H2,1H3;(H,3,4)(H,5,6)/t15-,16-;/m0./s1','InChIKey=GNOMWXNFRWLJBL-MOGJOVFKSA-N','CN(C(=O)Cc1ccc(Br)c(Br)c1N)C1CCCCC1N1CCCC1.O=C(O)C(=O)O','1'),
	(244449,2,1,NULL,'Consistent with Molecular Formula','C27H34N2O6',482.5754,NULL,'7ACAF5C420BFB9EA-FICuS-01-A0','7ACAF5C420BFB9EA-FICTS-01-7F','0CE75B616D358845-uuuuu-01-FE','InChI=1S/C23H30N2O2.C4H4O4/c1-24(21-10-4-5-11-22(21)25-14-6-7-15-25)23(26)17-27-20-13-12-18-8-2-3-9-19(18)16-20;5-3(6)1-2-4(7)8/h2-3,8-9,12-13,16,21-22H,4-7,10-11,14-15,17H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t21-,22+;/m0./s1','InChIKey=YZKVXXIZRRLSEX-AGCSEZHXSA-N','CN(C(=O)COc1ccc2ccccc2c1)C1CCCCC1N1CCCC1.O=C(O)/C=C/C(=O)O','1'),
	(244450,2,1,NULL,'Consistent with Molecular Formula','C27H34N2O5S',498.636,NULL,'9400A8E0C86C31D0-FICuS-01-4E','9400A8E0C86C31D0-FICTS-01-2D','8575D4DA873C2886-uuuuu-01-09','InChI=1S/C23H30N2OS.C4H4O4/c1-24(21-10-4-5-11-22(21)25-14-6-7-15-25)23(26)17-27-20-13-12-18-8-2-3-9-19(18)16-20;5-3(6)1-2-4(7)8/h2-3,8-9,12-13,16,21-22H,4-7,10-11,14-15,17H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t21-,22+;/m0./s1','InChIKey=WXQAWVIJANRBMP-AGCSEZHXSA-N','CN(C(=O)CSc1ccc2ccccc2c1)C1CCCCC1N1CCCC1.O=C(O)/C=C/C(=O)O','1'),
	(244451,3,0,NULL,'Consistent with Molecular Formula','C14H18Br2ClNO',411.5633,NULL,'72BF2F92274DE0AE-FICuS-01-77','72BF2F92274DE0AE-FICTS-01-56','7243887718C039E0-uuuuu-01-E1','InChI=1S/C14H17Br2NO.ClH/c1-7-10-6-8-5-9(15)13(18)12(16)11(8)14(7,2)3-4-17-10;/h5,7,10,17-18H,3-4,6H2,1-2H3;1H','InChIKey=JLWLQBFTBFJBMW-UHFFFAOYSA-N','CC1C2Cc3cc(Br)c(O)c(Br)c3C1(C)CCN2.Cl','1'),
	(244452,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2',176.1744,NULL,'08DA582E6DB7304B-FICuS-01-64','AF2C72C6D108EFC6-FICTS-01-65','08DA582E6DB7304B-uuuuu-01-13','InChI=1S/C9H8N2O2/c12-5-8-10-7-4-2-1-3-6(7)9(13)11-8/h1-4,12H,5H2,(H,10,11,13)','InChIKey=QXGGDTNBLBJSIJ-UHFFFAOYSA-N','O=c1[nH]c(CO)nc2ccccc12',NULL),
	(244453,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,NULL,'127636EBC6A45046-FICuS-01-44','D43877CC532AC131-FICTS-01-30','127636EBC6A45046-uuuuu-01-F3','InChI=1S/C10H10N2O2/c1-6(13)9-11-8-5-3-2-4-7(8)10(14)12-9/h2-6,13H,1H3,(H,11,12,14)','InChIKey=BMBSGGZMJQTQSO-UHFFFAOYSA-N','CC(O)c1nc2ccccc2c(=O)[nH]1','1'),
	(244454,0,0,NULL,'Consistent with Molecular Formula','C9H7NO3',177.1592,NULL,'70B3AB0ABD2A1832-FICuS-01-5E','70B3AB0ABD2A1832-FICTS-01-3D','70B3AB0ABD2A1832-uuuuu-01-0D','InChI=1S/C9H7NO3/c11-8-5-13-9(12)6-3-1-2-4-7(6)10-8/h1-4H,5H2,(H,10,11)','InChIKey=JLDVNEPTZQEKSJ-UHFFFAOYSA-N','O=C1COC(=O)c2ccccc2N1',NULL),
	(244455,0,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'E330B8D3819555A5-FICuS-01-4A','E330B8D3819555A5-FICTS-01-29','E330B8D3819555A5-uuuuu-01-F9','InChI=1S/C11H11NO3/c1-2-12-9-6-4-3-5-8(9)11(14)15-7-10(12)13/h3-6H,2,7H2,1H3','InChIKey=UENKTLWFAVSGJN-UHFFFAOYSA-N','CCN1C(=O)COC(=O)c2ccccc21',NULL),
	(244456,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,NULL,'4F922B0BF01E6F14-FICuS-01-5F','4F922B0BF01E6F14-FICTS-01-3E','4F922B0BF01E6F14-uuuuu-01-0E','InChI=1S/C16H13NO3/c18-15-11-20-16(19)13-8-4-5-9-14(13)17(15)10-12-6-2-1-3-7-12/h1-9H,10-11H2','InChIKey=AYXFDGOXBGKWNE-UHFFFAOYSA-N','O=C1OCC(=O)N(Cc2ccccc2)c2ccccc21',NULL),
	(244457,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'FAACA48E02A7E545-FICuS-01-81','FAACA48E02A7E545-FICTS-01-60','FAACA48E02A7E545-uuuuu-01-30','InChI=1S/C17H15NO3/c19-16-12-21-17(20)14-8-4-5-9-15(14)18(16)11-10-13-6-2-1-3-7-13/h1-9H,10-12H2','InChIKey=NITUDSUPDJHZPS-UHFFFAOYSA-N','O=C1OCC(=O)N(CCc2ccccc2)c2ccccc21',NULL),
	(244458,1,0,NULL,'Consistent with Molecular Formula','C10H9NO3',191.186,NULL,'6D1FF9CDA1131439-FICuS-01-65','6D1FF9CDA1131439-FICTS-01-44','6D1FF9CDA1131439-uuuuu-01-14','InChI=1S/C10H9NO3/c1-6-9(12)11-8-5-3-2-4-7(8)10(13)14-6/h2-6H,1H3,(H,11,12)','InChIKey=RABWXFPVNRWBGX-UHFFFAOYSA-N','CC1OC(=O)c2ccccc2NC1=O','1'),
	(244459,1,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'B2AA5F9FE9FC06B5-FICuS-01-9B','B2AA5F9FE9FC06B5-FICTS-01-7A','B2AA5F9FE9FC06B5-uuuuu-01-4A','InChI=1S/C12H13NO3/c1-3-13-10-7-5-4-6-9(10)12(15)16-8(2)11(13)14/h4-8H,3H2,1-2H3','InChIKey=RXABOFVFMLIWMI-UHFFFAOYSA-N','CCN1C(=O)C(C)OC(=O)c2ccccc21','1'),
	(244460,1,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'7DF51236CAA4445D-FICuS-01-63','7DF51236CAA4445D-FICTS-01-42','7DF51236CAA4445D-uuuuu-01-12','InChI=1S/C17H15NO3/c1-12-16(19)18(11-13-7-3-2-4-8-13)15-10-6-5-9-14(15)17(20)21-12/h2-10,12H,11H2,1H3','InChIKey=XLNZZZRTPDOVMG-UHFFFAOYSA-N','CC1OC(=O)c2ccccc2N(Cc2ccccc2)C1=O','1'),
	(244461,1,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'BEEAEB476AE2021C-FICuS-01-8A','BEEAEB476AE2021C-FICTS-01-69','BEEAEB476AE2021C-uuuuu-01-39','InChI=1S/C18H17NO3/c1-13-17(20)19(12-11-14-7-3-2-4-8-14)16-10-6-5-9-15(16)18(21)22-13/h2-10,13H,11-12H2,1H3','InChIKey=KLGIIEMJZZRPDE-UHFFFAOYSA-N','CC1OC(=O)c2ccccc2N(CCc2ccccc2)C1=O','1'),
	(244462,6,1,NULL,'Consistent with Molecular Formula','C19H32O5S',372.5188,'2,3-Dihydro-(3R)-(3\'-hydroxypropylthio)brefeldin A','CCCF7CA62C6D2EAD-FICuS-01-B2','CCCF7CA62C6D2EAD-FICTS-01-91','8AD07AB5607CC875-uuuuu-01-19','InChI=1S/C19H32O5S/c1-13-6-3-2-4-7-14-10-15(21)11-16(14)19(23)17(12-18(22)24-13)25-9-5-8-20/h4,7,13-17,19-21,23H,2-3,5-6,8-12H2,1H3/b7-4+/t13-,14+,15-,16+,17+,19-/m0/s1','InChIKey=OCLUEPVAZDCMEC-CQCRGSGBSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)C(SCCCO)CC(=O)O1','1'),
	(244463,7,1,NULL,'Consistent with Molecular Formula','C19H32O5S',372.5188,'2,3-Dihydro-(3R)-(2\'-hydroxypropylthio)brefeldin A','36C37DF345CE117A-FICuS-01-65','36C37DF345CE117A-FICTS-01-44','DFEBA11435343C9A-uuuuu-01-1D','InChI=1S/C19H32O5S/c1-12(20)11-25-17-10-18(22)24-13(2)6-4-3-5-7-14-8-15(21)9-16(14)19(17)23/h5,7,12-17,19-21,23H,3-4,6,8-11H2,1-2H3/b7-5+/t12?,13-,14+,15-,16+,17+,19-/m0/s1','InChIKey=JSZMATWNNJCEPE-OWERZMKTSA-N','CC(O)CSC1CC(=O)OC(C)CCC/C=C/C2CC(O)CC2C1O','1'),
	(244464,1,0,NULL,'Consistent with Molecular Formula','C32H33NO4',495.617,NULL,'65FB43FE6CA1AD6C-FICuS-01-95','65FB43FE6CA1AD6C-FICTS-01-74','D8ECA17B4CD7B295-uuuuu-01-39','InChI=1S/C32H33NO4/c1-19-14-24-23(31-25-16-20(2)33-21(3)30(25)28(35-5)17-29(31)36-6)12-13-26(32(24)27(15-19)34-4)37-18-22-10-8-7-9-11-22/h7-15,17,20H,16,18H2,1-6H3/t20-/m1/s1','InChIKey=SPLVHMBWVFXIPA-HXUWFJFHSA-N','COc1cc(OC)c(-c2ccc(OCc3ccccc3)c3c(OC)cc(C)cc23)c2c1C(C)=NC(C)C2','1'),
	(244465,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O3S',406.4582,NULL,'C46FEA55B5E2202E-FICuS-01-71','C46FEA55B5E2202E-FICTS-01-50','C46FEA55B5E2202E-uuuuu-01-20','InChI=1S/C21H18N4O3S/c1-3-28-21(27)18-17(20-23-15-11-7-8-12-16(15)29-20)19(22-13(2)26)25(24-18)14-9-5-4-6-10-14/h4-12H,3H2,1-2H3,(H,22,26)','InChIKey=BOPDKPJEBAXBFZ-UHFFFAOYSA-N','CCOC(=O)c1nn(-c2ccccc2)c(NC(C)=O)c1-c1nc2ccccc2s1',NULL),
	(244466,0,0,NULL,'Consistent with Molecular Formula','C14H10BrN3S',332.2171,NULL,'831D755898C24DE0-FICuS-01-53','CBC678F2EC368BC6-FICTS-01-6F','831D755898C24DE0-uuuuu-01-02','InChI=1S/C14H10BrN3S/c15-11-6-4-5-10(9-11)13-16-17-14(19)18(13)12-7-2-1-3-8-12/h1-9H,(H,17,19)','InChIKey=YDNKKOJZQFGCRA-UHFFFAOYSA-N','S=c1[nH]nc(-c2cccc(Br)c2)n1-c1ccccc1',NULL),
	(244467,2,0,NULL,'Consistent with Molecular Formula','C13H15NO4',249.2658,NULL,'7A35FD4206C0E349-FICuS-01-55','7A35FD4206C0E349-FICTS-01-34','88EF08074A1537FC-uuuuu-01-0E','InChI=1S/C13H15NO4/c1-18-8-2-3-11-9(6-8)10(7-15)13(17)5-4-12(16)14(11)13/h2-3,6,10,15,17H,4-5,7H2,1H3/t10-,13-/m1/s1','InChIKey=QIZBRTCNAJHLRY-ZWNOBZJWSA-N','COc1ccc2c(c1)C(CO)C1(O)CCC(=O)N21','1'),
	(244468,2,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,NULL,'2D5DA4D7EEBD3DF0-FICuS-01-A3','2D5DA4D7EEBD3DF0-FICTS-01-82','98B0AD896C2F29CB-uuuuu-01-30','InChI=1S/C14H17NO3/c1-9(2)12-11(14(16)17-3)15-13(18-12)10-7-5-4-6-8-10/h4-9,11-12H,1-3H3/t11-,12-/m0/s1','InChIKey=SKRGJZBFGBDUDP-RYUDHWBXSA-N','COC(=O)C1N=C(c2ccccc2)OC1C(C)C','1'),
	(244469,5,0,NULL,'Consistent with Molecular Formula','C25H28O6S',456.5526,NULL,'9BCCFBE18DA0E0FD-FICuS-01-B2','9BCCFBE18DA0E0FD-FICTS-01-91','A083B52995383AE9-uuuuu-01-FF','InChI=1S/C25H28O6S/c1-16(26)23-17(2)30-25-24(32-23)21(27)22(29-14-19-11-7-4-8-12-19)20(31-25)15-28-13-18-9-5-3-6-10-18/h3-12,20-22,24-25,27H,13-15H2,1-2H3/t20-,21+,22-,24+,25-/m1/s1','InChIKey=WUYSQXJGOOIPRC-SBSLQGDRSA-N','CC(=O)C1=C(C)OC2OC(COCc3ccccc3)C(OCc3ccccc3)C(O)C2S1','1'),
	(244470,2,0,NULL,'Consistent with Molecular Formula','C36H44N5O10P',737.7449,NULL,'49B7108A95356C30-FICuS-01-39','49B7108A95356C30-FICTS-01-18','740768B5CF5DE497-uuuuu-01-18','InChI=1S/C36H44N5O10P/c37-30(42)21-29(31(43)38-19-7-11-26-10-6-9-25-8-2-3-12-27(25)26)40-35(48)36(17-4-1-5-18-36)41-32(44)28(39-33(45)34(46)47)20-23-13-15-24(16-14-23)22-52(49,50)51/h2-3,6,8-10,12-16,28-29H,1,4-5,7,11,17-22H2,(H2,37,42)(H,38,43)(H,39,45)(','InChIKey=LBUZYNYSEBMSDQ-VMPREFPWSA-N','NC(=O)CC(NC(=O)C1(NC(=O)C(Cc2ccc(CP(=O)(O)O)cc2)NC(=O)C(=O)O)CCCCC1)C(=O)NCCCc1cccc2ccccc12','1'),
	(244471,10,0,NULL,'Consistent with Molecular Formula','C61H74Cl2O10',1038.1556,'5.alpha.,3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\"-di-p-carboxybenzyloxy diphenyl)-butan-3-yl]cholestane','D1CF373347DFECFC-FICuS-01-9B','D1CF373347DFECFC-FICTS-01-7A','DB08906CF7327F54-uuuuu-01-0E','InChI=1S/C61H74Cl2O10/c1-35(2)8-6-9-36(3)49-22-23-50-46-21-20-44-28-37(24-26-60(44,4)51(46)25-27-61(49,50)5)10-7-11-45(42-29-47(58(68)69)54(52(62)31-42)72-33-38-12-16-40(17-13-38)56(64)65)43-30-48(59(70)71)55(53(63)32-43)73-34-39-14-18-41(19-15-39)57(66)6','InChIKey=HPDRPFNZBMXBHZ-VTPZVMLMSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCCC(c5cc(Cl)c(OCc6ccc(C(=O)O)cc6)c(C(=O)O)c5)c5cc(Cl)c(OCc6ccc(C(=O)O)cc6)c(C(=O)O)c5)CCC4(C)C3CCC12C','1'),
	(244472,13,0,NULL,'Consistent with Molecular Formula','C65H96N8O17',1261.5168,'Cbz-[Lys3]-Didemnin B','21CF718324B3F810-FICuS-01-40','21CF718324B3F810-FICTS-01-1F','E072CBC81DCDDF3F-uuuuu-01-53','InChI=1S/C65H96N8O17/c1-13-39(6)53-51(75)35-52(76)90-56(38(4)5)55(77)40(7)57(78)67-46(23-17-18-30-66-65(86)88-36-44-21-15-14-16-22-44)61(82)73-32-20-25-48(73)63(84)71(11)50(34-43-26-28-45(87-12)29-27-43)64(85)89-42(9)54(59(80)68-53)69-58(79)49(33-37(2)3)7','InChIKey=LLDILYQOTFCUPG-UUVWMACASA-N','CCC(C)C1NC(=O)C(NC(=O)C(CC(C)C)N(C)C(=O)C2CCCN2C(=O)C(C)O)C(C)OC(=O)C(Cc2ccc(OC)cc2)N(C)C(=O)C2CCCN2C(=O)C(CCCCNC(=O)OCc2ccccc2)NC(=O)C(C)C(=O)C(C(C)C)OC(=O)CC1O','1'),
	(244473,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O3',333.3458,'Indolo[3,2-d]benzazepin-6(5H)-one, 9-cyano-2,3-dimethoxy-~7,12-dihydro-','A5E8D224658CADC2-FICuS-01-76','A5E8D224658CADC2-FICTS-01-55','A5E8D224658CADC2-uuuuu-01-25','InChI=1S/C19H15N3O3/c1-24-16-6-13-15(8-17(16)25-2)21-18(23)7-12-11-5-10(9-20)3-4-14(11)22-19(12)13/h3-6,8,22H,7H2,1-2H3,(H,21,23)','InChIKey=TUMYZJPVQGGVEN-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1[nH]c3ccc(C#N)cc3c1CC(=O)N2',NULL),
	(244474,6,4,NULL,'Consistent with Molecular Formula','C29H44O4',456.6642,'Callystatin A\n2H-Pyran-2-one, 6-(3-ethyl-14-hydroxy-5,9,11,13,15-pentamethyl-12-oxo-1,3,7,9-heptadecatetraenyl)-5,6-dihydro-','6BF565E9B04AC0C5-FICuS-01-75','D66F9BB382119CC9-FICTS-01-50','850109BA05A7F238-uuuuu-01-F0','InChI=1S/C29H44O4/c1-8-22(5)28(31)24(7)29(32)23(6)18-20(3)12-10-13-21(4)19-25(9-2)16-17-26-14-11-15-27(30)33-26/h10-12,15-19,21-24,26,28,31H,8-9,13-14H2,1-7H3/b12-10+,17-16+,20-18+,25-19-/t21-,22+,23-,24+,26-,28-/m1/s1','InChIKey=QPJTWGLLJWBDQW-KMMMXHTBSA-N','CCC(=C/C(C)C/C=C/C(C)=C/C(C)C(=O)C(C)C(O)C(C)CC)/C=C/C1CC=CC(=O)O1','1'),
	(244475,1,0,'220913-32-6','Consistent with Molecular Formula','C26H30N2O5Si',478.6194,'(20S)-7-t-Butyldimethylsilyl-10-hydroxycamptothecin\n1H-Pyrano[3\',4\':6,7]indolizino[1,2-b]quinoline-3,14(4H,12H)dione, 11-[(1,1-dimethylethyl)dimethylsilyl]-4-ethyl-4,9-dihydroxy-, (4S)-','56D41DCECD7893E4-FICuS-01-82','56D41DCECD7893E4-FICTS-01-61','DF95F995E47686DF-uuuuu-01-39','InChI=1S/C26H30N2O5Si/c1-7-26(32)18-11-20-21-16(12-28(20)23(30)17(18)13-33-24(26)31)22(34(5,6)25(2,3)4)15-10-14(29)8-9-19(15)27-21/h8-11,29,32H,7,12-13H2,1-6H3/t26-/m0/s1','InChIKey=XUSKJHCMMWAAHV-SANMLTNESA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccc(O)cc1c2[Si](C)(C)C(C)(C)C','1'),
	(244476,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O3S',382.4764,NULL,'BB0A7D256E14D7F8-FICuS-01-77','BB0A7D256E14D7F8-FICTS-01-56','BB0A7D256E14D7F8-uuuuu-01-26','InChI=1S/C21H22N2O3S/c1-2-16-18(12-15-8-5-7-14-6-3-4-9-17(14)15)23-19(26-11-10-24)13-27-21(23)22-20(16)25/h3-9,19,24H,2,10-13H2,1H3','InChIKey=TVYUHQCANCYRBZ-UHFFFAOYSA-N','CCc1c(Cc2cccc3ccccc23)n2c(nc1=O)SCC2OCCO','1'),
	(244477,1,0,NULL,'Consistent with Molecular Formula','C18H21BrN2OS',393.3407,NULL,'C8DE306BD1EA7601-FICuS-01-6F','C8DE306BD1EA7601-FICTS-01-4E','C8DE306BD1EA7601-uuuuu-01-1E','InChI=1S/C18H21BrN2OS/c1-4-15-16(8-13-6-11(2)5-12(3)7-13)21-14(9-19)10-23-18(21)20-17(15)22/h5-7,14H,4,8-10H2,1-3H3','InChIKey=VXSQSHSYDFDUAU-UHFFFAOYSA-N','CCc1c(Cc2cc(C)cc(C)c2)n2c(nc1=O)SCC2CBr','1'),
	(244478,0,0,NULL,'Consistent with Molecular Formula','C21H15BrN4',403.2803,NULL,'A68FD76F23B3E1CD-FICuS-01-8A','A68FD76F23B3E1CD-FICTS-01-69','A68FD76F23B3E1CD-uuuuu-01-39','InChI=1S/C21H15BrN4/c1-25-19-9-5-3-7-17(19)23-21(25)20-16-6-2-4-8-18(16)26(24-20)15-12-10-14(22)11-13-15/h2-13H,1H3','InChIKey=HGWMKHYVGNYIKQ-UHFFFAOYSA-N','Cn1c(-c2nn(-c3ccc(Br)cc3)c3ccccc23)nc2ccccc21',NULL),
	(244479,0,0,NULL,'Consistent with Molecular Formula','C24H20N6O3S',472.5204,NULL,'180ED997299386E6-FICuS-01-52','180ED997299386E6-FICTS-01-31','A48DC9BD2CEDC06F-uuuuu-01-56','InChI=1S/C24H20N6O3S/c1-16-11-13-18(14-12-16)34(32,33)28-24(31)20-21(17-8-4-3-5-9-17)26-29(2)23-22(20)27-30-15-7-6-10-19(30)25-23/h3-15H,1-2H3,(H-,26,27,28,31)','InChIKey=DSRZZLDPRAAWDA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)C2=C(c3ccccc3)[N-]N(C)c3nc4cccc[n+]4nc32)cc1',NULL),
	(244480,4,0,NULL,'Consistent with Molecular Formula','C18H21NO4S',347.4282,NULL,'D96A3FD1E656C404-FICuS-01-6A','D96A3FD1E656C404-FICTS-01-49','CBC72DB416EC7ABF-uuuuu-01-50','InChI=1S/C18H21NO4S/c20-14-11-15(24-12-5-2-1-3-6-12)18(21-9-10-22-18)17-16(14)13-7-4-8-19(13)23-17/h1-3,5-6,13,15-17H,4,7-11H2/t13-,15+,16+,17+/m1/s1','InChIKey=SDRYWBREBZUFOO-IWCQGFGOSA-N','O=C1CC(Sc2ccccc2)C2(OCCO2)C2ON3CCCC3C12','1'),
	(244481,0,0,NULL,'Consistent with Molecular Formula','C8H5NS7',339.5542,NULL,'068B9539EF78F66C-FICuS-01-70','068B9539EF78F66C-FICTS-01-4F','068B9539EF78F66C-uuuuu-01-1F','InChI=1S/C8H5NS7/c10-6-4(3-13-14-6)9-1-2-12-8-5(9)7(11)15-16-8/h3H,1-2H2','InChIKey=YMPRJLUPPXRQIH-UHFFFAOYSA-N','S=c1sscc1N1CCSc2ssc(=S)c21',NULL),
	(244482,4,0,NULL,'Consistent with Molecular Formula','C21H26O4S',374.494,NULL,'68683AD7E2DB66FB-FICuS-01-83','68683AD7E2DB66FB-FICTS-01-62','C367DFC865F432AF-uuuuu-01-2F','InChI=1S/C21H26O4S/c1-18(2)11-8-12-19(3)16(22)17(20(4)13-14-21(18,19)25-20)26(23,24)15-9-6-5-7-10-15/h5-7,9-10,13-14,17H,8,11-12H2,1-4H3/t17-,19+,20-,21-/m0/s1','InChIKey=GCGOSPCHWFOERX-NRDMVMEKSA-N','CC12C=CC3(O1)C(C)(C)CCCC3(C)C(=O)C2S(=O)(=O)c1ccccc1','1'),
	(244483,6,0,NULL,'Consistent with Molecular Formula','C19H30?O6S',386.5024,NULL,'749D10563E4575B3-FICuS-01-3D','749D10563E4575B3-FICTS-01-1C','2DF9D22A4FA0CF5B-uuuuu-01-3F','InChI=1S/C19H30O6S/c1-5-24-17(21)14-9-13(10-16(23-4)25-14)26(22)11-19-7-6-12(8-15(19)20)18(19,2)3/h10,12,14-16,20H,5-9,11H2,1-4H3/t12-,14-,15-,16-,19-,26+/m1/s1','InChIKey=XAMCNVYVUHVGOH-LAUIDGGMSA-N','*.CCOC(=O)C1CC(S(=O)CC23CCC(CC2O)C3(C)C)=CC(OC)O1','1'),
	(244484,4,0,NULL,'Consistent with Molecular Formula','C27H54N4O5',514.7474,NULL,'16979A40A0FA5389-FICuS-01-4D','16979A40A0FA5389-FICTS-01-2C','16979A40A0FA5389-uuuuu-01-FC','InChI=1S/C27H54N4O5/c1-11-15-21(19(13-3)17-28-24(33)35-26(5,6)7)30-23(32)31-22(16-12-2)20(14-4)18-29-25(34)36-27(8,9)10/h19-22H,11-18H2,1-10H3,(H,28,33)(H,29,34)(H2,30,31,32)','InChIKey=GBQNAJHYGLGELG-UHFFFAOYSA-N','CCCC(NC(=O)NC(CCC)C(CC)CNC(=O)OC(C)(C)C)C(CC)CNC(=O)OC(C)(C)C','1'),
	(244485,1,0,NULL,'Consistent with Molecular Formula','C26H24N2O5',444.486,NULL,'9D89DBDA7E9004BE-FICuS-01-90','9D89DBDA7E9004BE-FICTS-01-6F','9D89DBDA7E9004BE-uuuuu-01-3F','InChI=1S/C26H24N2O5/c1-3-32-24(30)22(25(31)33-4-2)26(18-11-7-5-8-12-18)21-17-27-16-15-20(21)23(29)28(26)19-13-9-6-10-14-19/h5-17,22H,3-4H2,1-2H3','InChIKey=LIMQTOLNFPXBPI-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)C1(c2ccccc2)c2cnccc2C(=O)N1c1ccccc1','1'),
	(244486,5,0,NULL,'Consistent with Molecular Formula','C20H19N5O4',393.4012,NULL,'564054A64E444E2B-FICuS-01-44','564054A64E444E2B-FICTS-01-23','95713E3B798D38B4-uuuuu-01-06','InChI=1S/C20H19N5O4/c26-17(11-4-2-1-3-5-11)24-15-14-16(22-9-21-15)25(10-23-14)13-8-19(27)6-12-7-20(12,28)18(19)29-13/h1-5,9-10,12-13,18,27-28H,6-8H2,(H,21,22,24,26)/t12-,13+,18+,19+,20-/m1/s1','InChIKey=BECBDJVJUGTXMJ-JZDTXSGRSA-N','O=C(Nc1ncnc2c1ncn2C1CC2(O)CC3CC3(O)C2O1)c1ccccc1','1'),
	(244487,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O5S',309.296,NULL,'3D72E1D647D2B06A-FICuS-01-61','3D72E1D647D2B06A-FICTS-01-40','3D72E1D647D2B06A-uuuuu-01-10','InChI=1S/C12H11N3O5S/c1-6(16)13-7-5-21-10(11(18)20-2)9(7)15-4-3-8(17)14-12(15)19/h3-5H,1-2H3,(H,13,16)(H,14,17,19)','InChIKey=BHCUTGOSYDEKOF-UHFFFAOYSA-N','COC(=O)c1scc(NC(C)=O)c1-n1ccc(=O)[nH]c1=O',NULL),
	(244488,0,0,NULL,'Consistent with Molecular Formula','C19H12N6O9S2',532.4586,NULL,'E3F944CF307E24EE-FICuS-01-7E','E3F944CF307E24EE-FICTS-01-5D','E3F944CF307E24EE-uuuuu-01-2D','InChI=1S/C19H12N6O9S2/c1-34-17(29)15-8(23-4-2-10(26)20-18(23)30)6-12(35-15)22-16(28)14-9(7-13(36-14)25(32)33)24-5-3-11(27)21-19(24)31/h2-7H,1H3,(H,22,28)(H,20,26,30)(H,21,27,31)','InChIKey=NTCAEBDDUGKFKK-UHFFFAOYSA-N','COC(=O)c1sc(NC(=O)c2sc([N+](=O)[O-])cc2-n2ccc(=O)[nH]c2=O)cc1-n1ccc(=O)[nH]c1=O',NULL),
	(244489,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O4S',267.2588,NULL,'4330C3F10ABCD961-FICuS-01-58','4330C3F10ABCD961-FICTS-01-37','4330C3F10ABCD961-uuuuu-01-07','InChI=1S/C10H9N3O4S/c1-17-9(15)8-7(5(11)4-18-8)13-3-2-6(14)12-10(13)16/h2-4H,11H2,1H3,(H,12,14,16)','InChIKey=ORLMCBUZCFZPFB-UHFFFAOYSA-N','COC(=O)c1scc(N)c1-n1ccc(=O)[nH]c1=O',NULL),
	(244490,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O',283.7165,NULL,'F27F9CDA2F20C9DF-FICuS-01-9D','DA1A5BA4BFB7EDB4-FICTS-01-89','F27F9CDA2F20C9DF-uuuuu-01-4C','InChI=1S/C15H10ClN3O/c1-19-13-11(18-15(19)16)7-6-10-12(13)14(20)8-4-2-3-5-9(8)17-10/h2-7H,1H3,(H,17,20)','InChIKey=TUNZUDQWRBXZAP-UHFFFAOYSA-N','Cn1c(Cl)nc2ccc3[nH]c4ccccc4c(=O)c3c21',NULL),
	(244491,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN6',336.7829,NULL,'E7BEBE8CD3974B63-FICuS-01-92','E7BEBE8CD3974B63-FICTS-01-71','E7BEBE8CD3974B63-uuuuu-01-41','InChI=1S/C17H13ClN6/c18-15-8-14(23-24-15)16-17(20-10-11-4-3-7-19-9-11)22-13-6-2-1-5-12(13)21-16/h1-9H,10H2,(H,20,22)(H,23,24)','InChIKey=HOXYPCGGNKIYER-UHFFFAOYSA-N','Clc1cc(-c2nc3ccccc3nc2NCc2cccnc2)[nH]n1',NULL),
	(244492,1,0,NULL,'Consistent with Molecular Formula','C12H11Br2NS',361.0936,NULL,'BEF7C265B64805B9-FICuS-01-6F','BEF7C265B64805B9-FICTS-01-4E','73BAE80CE4C45FEC-uuuuu-01-46','InChI=1S/C12H11BrNS.BrH/c13-10-7-14-6-2-4-9-3-1-5-11(12(9)14)15-8-10;/h1-6,10H,7-8H2;1H/q+1;/p-1','InChIKey=VBVMKTGVKGCKSO-UHFFFAOYSA-M','BrC1CSc2cccc3ccc[n+](c23)C1.[Br-]','1'),
	(244493,2,0,NULL,'Consistent with Molecular Formula','C29H37N3O6',523.6278,NULL,'5BDCF9AC8FF03766-FICuS-01-92','5BDCF9AC8FF03766-FICTS-01-71','72F90A781597D08E-uuuuu-01-05','InChI=1S/C29H37N3O6/c1-18(32-27(36)38-28(3,4)5)24(33)30-17-29(26(35)31-19(2)25(34)37-6)15-20-11-7-9-13-22(20)23-14-10-8-12-21(23)16-29/h7-14,18-19H,15-17H2,1-6H3,(H,30,33)(H,31,35)(H,32,36)/t18-,19-/m0/s1','InChIKey=CXBVHIMUGYMAQL-OALUTQOASA-N','COC(=O)C(C)NC(=O)C1(CNC(=O)C(C)NC(=O)OC(C)(C)C)Cc2ccccc2-c2ccccc2C1','1'),
	(244494,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O3S',380.4204,NULL,'A79A2E2EF3DEB4A1-FICuS-01-91','A79A2E2EF3DEB4A1-FICTS-01-70','8411A7AC4076F999-uuuuu-01-02','InChI=1S/C19H16N4O3S/c1-12-2-7-18-15(10-12)16(8-9-26-18)21-22-19-20-17(11-27-19)13-3-5-14(6-4-13)23(24)25/h2-7,10-11H,8-9H2,1H3,(H,20,22)/b21-16+','InChIKey=DBKFLWQAEGAUSF-LTGZKZEYSA-N','Cc1ccc2c(c1)/C(=N/Nc1nc(-c3ccc([N+](=O)[O-])cc3)cs1)CCO2','1'),
	(244495,0,0,NULL,'Consistent with Molecular Formula','C10H18O12S3',426.425,NULL,'F359A696259A3C0D-FICuS-01-5F','F359A696259A3C0D-FICTS-01-3E','F359A696259A3C0D-uuuuu-01-0E','InChI=1S/C10H18O12S3/c1-9(3-17-23(11,12)18-4-9)7-21-25(15,16)22-8-10(2)5-19-24(13,14)20-6-10/h3-8H2,1-2H3','InChIKey=OGJMCYIMYPHSFT-UHFFFAOYSA-N','CC1(COS(=O)(=O)OCC2(C)COS(=O)(=O)OC2)COS(=O)(=O)OC1',NULL),
	(244496,2,0,NULL,'Consistent with Molecular Formula','C21H21N3O4',379.4146,NULL,'284D6D48FDC96918-FICuS-01-6D','52336D242A12C475-FICTS-01-0C','ED4FB966E1009C87-uuuuu-01-21','InChI=1S/C21H21N3O4/c1-20(27)12-17(25)24(13-8-10-14(28-3)11-9-13)21(20,2)19-22-16-7-5-4-6-15(16)18(26)23-19/h4-11,27H,12H2,1-3H3,(H,22,23,26)/t20-,21-/m1/s1','InChIKey=HKXLJUUYWNETHJ-NHCUHLMSSA-N','COc1ccc(N2C(=O)CC(C)(O)C2(C)c2nc3ccccc3c(=O)[nH]2)cc1','1'),
	(244497,2,0,NULL,'Consistent with Molecular Formula','C18H17Cl2N3O2S',410.3172,NULL,'895CA35EB4838180-FICuS-01-50','C841D8D647C5032C-FICTS-01-37','895CA35EB4838180-uuuuu-01-FF','InChI=1S/C18H17Cl2N3O2S/c1-18-13(7-11(25)8-16(18)26-5-4-24)12(9-21)17(22)23(18)10-2-3-14(19)15(20)6-10/h2-3,6-7,16,24H,4-5,8,22H2,1H3','InChIKey=NPRNSDZDJZNPIV-UHFFFAOYSA-N','CC12C(=CC(=O)CC1SCCO)C(C#N)=C(N)N2c1ccc(Cl)c(Cl)c1','1'),
	(244498,0,0,NULL,'Consistent with Molecular Formula','C14H10N8S4',418.5266,NULL,'3203E43E70311968-FICuS-01-23','3203E43E70311968-FICTS-01-02','3203E43E70311968-uuuuu-01-D2','InChI=1S/C14H10N8S4/c1-7-19-21-13(25-7)23-5-11-12(6-24-14-22-20-8(2)26-14)18-10(4-16)9(3-15)17-11/h5-6H2,1-2H3','InChIKey=KFQJGKGGAHEPIT-UHFFFAOYSA-N','Cc1nnc(SCc2nc(C#N)c(C#N)nc2CSc2nnc(C)s2)s1',NULL),
	(244499,0,0,NULL,'Consistent with Molecular Formula','C10H2N8S4',362.4194,NULL,'F509E3A5A0306BE2-FICuS-01-5C','F509E3A5A0306BE2-FICTS-01-3B','F509E3A5A0306BE2-uuuuu-01-0B','InChI=1S/C10H2N8S4/c11-1-5-6(2-12)16-10(20-8-4-14-22-18-8)9(15-5)19-7-3-13-21-17-7/h3-4H','InChIKey=RFAGHUAXDUQPNX-UHFFFAOYSA-N','N#Cc1nc(Sc2cnsn2)c(Sc2cnsn2)nc1C#N',NULL),
	(244500,0,0,NULL,'Consistent with Molecular Formula','C34H24N4O2',520.5892,NULL,'55870ADC0AFDC35C-FICuS-01-81','55870ADC0AFDC35C-FICTS-01-60','55870ADC0AFDC35C-uuuuu-01-30','InChI=1S/C34H24N4O2/c39-32-30(27-20-35-28-19-11-10-18-26(27)28)31(33(40)37-32)29-21-38(22-36-29)34(23-12-4-1-5-13-23,24-14-6-2-7-15-24)25-16-8-3-9-17-25/h1-22,35H,(H,37,39,40)','InChIKey=XWPVAXHJHSRBSU-UHFFFAOYSA-N','O=C1NC(=O)C(c2c[nH]c3ccccc23)=C1c1cn(C(c2ccccc2)(c2ccccc2)c2ccccc2)cn1',NULL),
	(244501,0,0,NULL,'Consistent with Molecular Formula','C15H10N4O2',278.2696,NULL,'7BD268DEA0260312-FICuS-01-4C','10551E821B813CAD-FICTS-01-28','7BD268DEA0260312-uuuuu-01-FB','InChI=1S/C15H10N4O2/c20-14-12(9-5-17-10-4-2-1-3-8(9)10)13(15(21)19-14)11-6-16-7-18-11/h1-7,17H,(H,16,18)(H,19,20,21)','InChIKey=HYVUONWSNKUQCE-UHFFFAOYSA-N','O=C1NC(=O)C(c2c[nH]c3ccccc23)=C1c1cnc[nH]1',NULL),
	(244502,0,0,NULL,'Consistent with Molecular Formula','C34H23BrN4O2',599.4853,NULL,'674F16766C8C4457-FICuS-01-4A','674F16766C8C4457-FICTS-01-29','674F16766C8C4457-uuuuu-01-F9','InChI=1S/C34H23BrN4O2/c35-25-16-17-26-27(19-36-28(26)18-25)30-31(33(41)38-32(30)40)29-20-39(21-37-29)34(22-10-4-1-5-11-22,23-12-6-2-7-13-23)24-14-8-3-9-15-24/h1-21,36H,(H,38,40,41)','InChIKey=VYVOLNRFTXWOHA-UHFFFAOYSA-N','O=C1NC(=O)C(c2c[nH]c3cc(Br)ccc23)=C1c1cn(C(c2ccccc2)(c2ccccc2)c2ccccc2)cn1',NULL),
	(244503,0,0,NULL,'Consistent with Molecular Formula','C15H9BrN4O2',357.1657,NULL,'50794045B815EF0A-FICuS-01-45','4760F409BE9BD8AC-FICTS-01-5C','50794045B815EF0A-uuuuu-01-F4','InChI=1S/C15H9BrN4O2/c16-7-1-2-8-9(4-18-10(8)3-7)12-13(11-5-17-6-19-11)15(22)20-14(12)21/h1-6,18H,(H,17,19)(H,20,21,22)','InChIKey=JAEXYIAXFPZAAX-UHFFFAOYSA-N','O=C1NC(=O)C(c2c[nH]c3cc(Br)ccc23)=C1c1cnc[nH]1',NULL),
	(244504,2,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'6CFED9B59E6327B8-FICuS-01-89','6CFED9B59E6327B8-FICTS-01-68','EA5BE93F25D55437-uuuuu-01-1D','InChI=1S/C17H16N2O2/c1-19-15(20)11-16(21)13-9-5-6-10-14(13)18-17(16,19)12-7-3-2-4-8-12/h2-10,18,21H,11H2,1H3/t16-,17+/m0/s1','InChIKey=HVSUDMGNZVYVSS-DLBZAZTESA-N','CN1C(=O)CC2(O)c3ccccc3NC12c1ccccc1','1'),
	(244505,2,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O',298.7713,NULL,'9D786097DA02C25A-FICuS-01-5B','9D786097DA02C25A-FICTS-01-3A','11D0D656EFE8C0D6-uuuuu-01-26','InChI=1S/C17H15ClN2O/c1-20-15(21)11-16(18)13-9-5-6-10-14(13)19-17(16,20)12-7-3-2-4-8-12/h2-10,19H,11H2,1H3/t16-,17+/m0/s1','InChIKey=QHUYFYVXJRLPCG-DLBZAZTESA-N','CN1C(=O)CC2(Cl)c3ccccc3NC12c1ccccc1','1'),
	(244506,4,0,NULL,'Consistent with Molecular Formula','C22H24O7',400.4274,NULL,'C9C673C5A588340B-FICuS-01-5D','C9C673C5A588340B-FICTS-01-3C','CB8D54E0BE762DA7-uuuuu-01-37','InChI=1S/C22H24O7/c1-24-18-4-11(5-19(25-2)22(18)26-3)20-12-6-16-17(29-10-28-16)7-13(12)21-14(8-23)15(20)9-27-21/h4-7,14-15,20-21,23H,8-10H2,1-3H3/t14?,15-,20-,21-/m1/s1','InChIKey=GAPFRQMOPFLDIS-XYCCXSHWSA-N','COc1cc(C2c3cc4c(cc3C3OCC2C3CO)OCO4)cc(OC)c1OC','1'),
	(244507,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O2S2',458.5518,NULL,'28DFBE3C43C6DC25-FICuS-01-86','28DFBE3C43C6DC25-FICTS-01-65','28DFBE3C43C6DC25-uuuuu-01-35','InChI=1S/C24H18N4O2S2/c1-29-17-7-3-15(4-8-17)13-25-23-27-19-11-22-20(12-21(19)31-23)28-24(32-22)26-14-16-5-9-18(30-2)10-6-16/h3-14H,1-2H3','InChIKey=VJQGILXUPVSKNF-UHFFFAOYSA-N','COc1ccc(/C=N/c2nc3cc4sc(/N=C/c5ccc(OC)cc5)nc4cc3s2)cc1',NULL),
	(244508,0,0,NULL,'Consistent with Molecular Formula','C22H14N4S2',398.4994,NULL,'4AFD30D1FA8CD69C-FICuS-01-96','4AFD30D1FA8CD69C-FICTS-01-75','4AFD30D1FA8CD69C-uuuuu-01-45','InChI=1S/C22H14N4S2/c1-3-7-15(8-4-1)13-23-21-25-17-11-20-18(12-19(17)27-21)26-22(28-20)24-14-16-9-5-2-6-10-16/h1-14H','InChIKey=ILIZUSQBZQKXDN-UHFFFAOYSA-N','C(=N/c1nc2cc3sc(/N=C/c4ccccc4)nc3cc2s1)\\c1ccccc1',NULL),
	(244509,0,0,NULL,'Consistent with Molecular Formula','C18H10N4S4',410.5438,NULL,'4578672D3C684948-FICuS-01-3F','4578672D3C684948-FICTS-01-1E','4578672D3C684948-uuuuu-01-EE','InChI=1S/C18H10N4S4/c1-3-11(23-5-1)9-19-17-21-13-7-16-14(8-15(13)25-17)22-18(26-16)20-10-12-4-2-6-24-12/h1-10H','InChIKey=NDNKFNPDNUOMQH-UHFFFAOYSA-N','C(=N/c1nc2cc3sc(/N=C/c4cccs4)nc3cc2s1)\\c1cccs1',NULL),
	(244510,0,2,NULL,'Consistent with Molecular Formula','C26H18N4S2',450.575,NULL,'3940AD941CC0D397-FICuS-01-57','3940AD941CC0D397-FICTS-01-36','20181EA41CD9679D-uuuuu-01-07','InChI=1S/C26H18N4S2/c1-3-9-19(10-4-1)13-7-15-27-25-29-21-17-24-22(18-23(21)31-25)30-26(32-24)28-16-8-14-20-11-5-2-6-12-20/h1-18H/b13-7+,14-8+,27-15?,28-16?','InChIKey=SYYDSYLPBWHQQQ-KXVNUUHWSA-N','C(=C/c1ccccc1)\\C=N\\c1nc2cc3sc(/N=C/C=C/c4ccccc4)nc3cc2s1','1'),
	(244511,0,0,NULL,'Consistent with Molecular Formula','C28H26N4O6S2',578.6566,NULL,'234B808330DC145A-FICuS-01-3A','234B808330DC145A-FICTS-01-19','234B808330DC145A-uuuuu-01-E9','InChI=1S/C28H26N4O6S2/c1-33-19-7-15(8-20(34-2)25(19)37-5)13-29-27-31-17-11-24-18(12-23(17)39-27)32-28(40-24)30-14-16-9-21(35-3)26(38-6)22(10-16)36-4/h7-14H,1-6H3','InChIKey=SWISGOWLODARQI-UHFFFAOYSA-N','COc1cc(/C=N/c2nc3cc4sc(/N=C/c5cc(OC)c(OC)c(OC)c5)nc4cc3s2)cc(OC)c1OC',NULL),
	(244512,0,0,NULL,'Consistent with Molecular Formula','C26H22N4O4S2',518.6042,NULL,'28789F66C3EAD363-FICuS-01-67','28789F66C3EAD363-FICTS-01-46','28789F66C3EAD363-uuuuu-01-16','InChI=1S/C26H22N4O4S2/c1-3-33-21-9-15(5-7-19(21)31)13-27-25-29-17-11-24-18(12-23(17)35-25)30-26(36-24)28-14-16-6-8-20(32)22(10-16)34-4-2/h5-14,31-32H,3-4H2,1-2H3','InChIKey=ZRHOLDGMPVFYAD-UHFFFAOYSA-N','CCOc1cc(/C=N/c2nc3cc4sc(/N=C/c5ccc(O)c(OCC)c5)nc4cc3s2)ccc1O',NULL),
	(244513,0,0,NULL,'Consistent with Molecular Formula','C26H24N6S2',484.6358,NULL,'9268DCD7A9428F00-FICuS-01-60','9268DCD7A9428F00-FICTS-01-3F','9268DCD7A9428F00-uuuuu-01-0F','InChI=1S/C26H24N6S2/c1-31(2)19-9-5-17(6-10-19)15-27-25-29-21-13-24-22(14-23(21)33-25)30-26(34-24)28-16-18-7-11-20(12-8-18)32(3)4/h5-16H,1-4H3','InChIKey=ITMNAGYYBOLCJY-UHFFFAOYSA-N','CN(C)c1ccc(/C=N/c2nc3cc4sc(/N=C/c5ccc(N(C)C)cc5)nc4cc3s2)cc1',NULL),
	(244514,0,0,NULL,'Consistent with Molecular Formula','C22H14N4O2S2',430.4982,NULL,'8425EC145BD6C648-FICuS-01-5D','8425EC145BD6C648-FICTS-01-3C','8425EC145BD6C648-uuuuu-01-0C','InChI=1S/C22H14N4O2S2/c27-17-7-3-1-5-13(17)11-23-21-25-15-9-20-16(10-19(15)29-21)26-22(30-20)24-12-14-6-2-4-8-18(14)28/h1-12,27-28H','InChIKey=PQNJPFOPMSRZMH-UHFFFAOYSA-N','Oc1ccccc1/C=N/c1nc2cc3sc(/N=C/c4ccccc4O)nc3cc2s1',NULL),
	(244515,2,0,NULL,'Consistent with Molecular Formula','C28H22N4O4S4',606.7462,NULL,'22F9D01FD0A629FF-FICuS-01-77','22F9D01FD0A629FF-FICTS-01-56','22F9D01FD0A629FF-uuuuu-01-26','InChI=1S/C28H22N4O4S4/c1-35-17-7-3-15(4-8-17)25-31(23(33)13-37-25)27-29-19-11-22-20(12-21(19)39-27)30-28(40-22)32-24(34)14-38-26(32)16-5-9-18(36-2)10-6-16/h3-12,25-26H,13-14H2,1-2H3','InChIKey=BXLMICPULRRTDU-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2c2nc3cc4sc(N5C(=O)CSC5c5ccc(OC)cc5)nc4cc3s2)cc1','1'),
	(244516,2,0,NULL,'Consistent with Molecular Formula','C26H18N4O2S4',546.6938,NULL,'3A883B349C34238D-FICuS-01-4B','3A883B349C34238D-FICTS-01-2A','3A883B349C34238D-uuuuu-01-FA','InChI=1S/C26H18N4O2S4/c31-21-13-33-23(15-7-3-1-4-8-15)29(21)25-27-17-11-20-18(12-19(17)35-25)28-26(36-20)30-22(32)14-34-24(30)16-9-5-2-6-10-16/h1-12,23-24H,13-14H2','InChIKey=JKXMUKJJIIIQFT-UHFFFAOYSA-N','O=C1CSC(c2ccccc2)N1c1nc2cc3sc(N4C(=O)CSC4c4ccccc4)nc3cc2s1','1'),
	(244517,2,0,NULL,'Consistent with Molecular Formula','C22H14N4O2S6',558.7382,NULL,'975915A9797D22C8-FICuS-01-4F','975915A9797D22C8-FICTS-01-2E','975915A9797D22C8-uuuuu-01-FE','InChI=1S/C22H14N4O2S6/c27-17-9-31-19(13-3-1-5-29-13)25(17)21-23-11-7-16-12(8-15(11)33-21)24-22(34-16)26-18(28)10-32-20(26)14-4-2-6-30-14/h1-8,19-20H,9-10H2','InChIKey=MNZHIBLCDZOYRG-UHFFFAOYSA-N','O=C1CSC(c2cccs2)N1c1nc2cc3sc(N4C(=O)CSC4c4cccs4)nc3cc2s1','1'),
	(244518,2,2,NULL,'Consistent with Molecular Formula','C30H22N4O2S4',598.7694,NULL,'E19EE7E3C8F71EDB-FICuS-01-A3','E19EE7E3C8F71EDB-FICTS-01-82','30BBC75F228E826B-uuuuu-01-15','InChI=1S/C30H22N4O2S4/c35-25-17-37-27(13-11-19-7-3-1-4-8-19)33(25)29-31-21-15-24-22(16-23(21)39-29)32-30(40-24)34-26(36)18-38-28(34)14-12-20-9-5-2-6-10-20/h1-16,27-28H,17-18H2/b13-11+,14-12+','InChIKey=ABVVAMCCOGSZCL-PHEQNACWSA-N','O=C1CSC(/C=C/c2ccccc2)N1c1nc2cc3sc(N4C(=O)CSC4/C=C/c4ccccc4)nc3cc2s1','1'),
	(244519,2,0,NULL,'Consistent with Molecular Formula','C30H26N4O6S4',666.7986,NULL,'066313BD3016B195-FICuS-01-2B','066313BD3016B195-FICTS-01-0A','066313BD3016B195-uuuuu-01-DA','InChI=1S/C30H26N4O6S4/c1-3-39-21-9-15(5-7-19(21)35)27-33(25(37)13-41-27)29-31-17-11-24-18(12-23(17)43-29)32-30(44-24)34-26(38)14-42-28(34)16-6-8-20(36)22(10-16)40-4-2/h5-12,27-28,35-36H,3-4,13-14H2,1-2H3','InChIKey=VVWWZRCNTGXOOA-UHFFFAOYSA-N','CCOc1cc(C2SCC(=O)N2c2nc3cc4sc(N5C(=O)CSC5c5ccc(O)c(OCC)c5)nc4cc3s2)ccc1O','1'),
	(244520,2,0,NULL,'Consistent with Molecular Formula','C30H28N6O2S4',632.8302,NULL,'61C04799EDB8ADD2-FICuS-01-7C','61C04799EDB8ADD2-FICTS-01-5B','61C04799EDB8ADD2-uuuuu-01-2B','InChI=1S/C30H28N6O2S4/c1-33(2)19-9-5-17(6-10-19)27-35(25(37)15-39-27)29-31-21-13-24-22(14-23(21)41-29)32-30(42-24)36-26(38)16-40-28(36)18-7-11-20(12-8-18)34(3)4/h5-14,27-28H,15-16H2,1-4H3','InChIKey=AEFVIBMEMPNIPL-UHFFFAOYSA-N','CN(C)c1ccc(C2SCC(=O)N2c2nc3cc4sc(N5C(=O)CSC5c5ccc(N(C)C)cc5)nc4cc3s2)cc1','1'),
	(244521,2,0,NULL,'Consistent with Molecular Formula','C26H18N4O4S4',578.6926,NULL,'2CC0A5C009D760DA-FICuS-01-67','2CC0A5C009D760DA-FICTS-01-46','2CC0A5C009D760DA-uuuuu-01-16','InChI=1S/C26H18N4O4S4/c31-17-7-3-1-5-13(17)23-29(21(33)11-35-23)25-27-15-9-20-16(10-19(15)37-25)28-26(38-20)30-22(34)12-36-24(30)14-6-2-4-8-18(14)32/h1-10,23-24,31-32H,11-12H2','InChIKey=LSMLQEZFWSGCQA-UHFFFAOYSA-N','O=C1CSC(c2ccccc2O)N1c1nc2cc3sc(N4C(=O)CSC4c4ccccc4O)nc3cc2s1','1'),
	(244522,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O2S',366.4368,NULL,'7D9B08EA0D6EB5B6-FICuS-01-89','7D9B08EA0D6EB5B6-FICTS-01-68','7D9B08EA0D6EB5B6-uuuuu-01-38','InChI=1S/C19H18N4O2S/c1-26(24,25)23-15-6-4-14(5-7-15)21-11-13-12-22-18-9-8-17-16(19(13)18)3-2-10-20-17/h2-10,12,21-23H,11H2,1H3','InChIKey=PQIUSQZIPGKEBM-UHFFFAOYSA-N','CS(=O)(=O)Nc1ccc(NCc2c[nH]c3ccc4ncccc4c23)cc1',NULL),
	(244523,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O3S',396.463,NULL,'BCDDE776AD813E28-FICuS-01-8D','BCDDE776AD813E28-FICTS-01-6C','BCDDE776AD813E28-uuuuu-01-3C','InChI=1S/C20H20N4O3S/c1-27-19-10-14(24-28(2,25)26)5-6-17(19)22-11-13-12-23-18-8-7-16-15(20(13)18)4-3-9-21-16/h3-10,12,22-24H,11H2,1-2H3','InChIKey=FSVLHKBFXFJYFD-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1NCc1c[nH]c2ccc3ncccc3c12',NULL),
	(244524,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O2S',380.4636,NULL,'0A6A4C028E683E57-FICuS-01-57','0A6A4C028E683E57-FICTS-01-36','0A6A4C028E683E57-uuuuu-01-06','InChI=1S/C20H20N4O2S/c1-13-3-8-17-18(23-13)9-10-19-20(17)14(12-22-19)11-21-15-4-6-16(7-5-15)24-27(2,25)26/h3-10,12,21-22,24H,11H2,1-2H3','InChIKey=ICNHBZYZNGJVTR-UHFFFAOYSA-N','Cc1ccc2c(ccc3[nH]cc(CNc4ccc(NS(C)(=O)=O)cc4)c32)n1',NULL),
	(244525,0,0,NULL,'Consistent with Molecular Formula','C21H22N4O3S',410.4898,NULL,'A4C69CDE10449F16-FICuS-01-69','A4C69CDE10449F16-FICTS-01-48','A4C69CDE10449F16-uuuuu-01-18','InChI=1S/C21H22N4O3S/c1-13-4-6-16-17(24-13)8-9-19-21(16)14(12-23-19)11-22-18-7-5-15(10-20(18)28-2)25-29(3,26)27/h4-10,12,22-23,25H,11H2,1-3H3','InChIKey=APDKJIDAXOXMTL-UHFFFAOYSA-N','COc1cc(NS(C)(=O)=O)ccc1NCc1c[nH]c2ccc3nc(C)ccc3c12',NULL),
	(244526,0,0,NULL,'Consistent with Molecular Formula','C14H22O5S2',334.4448,NULL,'0C41D1028424441F-FICuS-01-27','0C41D1028424441F-FICTS-01-06','0C41D1028424441F-uuuuu-01-D6','InChI=1S/C14H22O5S2/c1-13(2,3)8-7-9(14(4,5)6)12(11(16)10(8)15)20-21(17,18)19/h7,15-16H,1-6H3,(H,17,18,19)','InChIKey=UJTHISUTLHLMDB-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c(SS(=O)(=O)O)c(O)c1O',NULL),
	(244527,0,0,NULL,'Consistent with Molecular Formula','C15H20O3S',280.3812,NULL,'81D3F18676CDB289-FICuS-01-65','81D3F18676CDB289-FICTS-01-44','81D3F18676CDB289-uuuuu-01-14','InChI=1S/C15H20O3S/c1-14(2,3)8-7-9(15(4,5)6)12-11(10(8)16)18-13(17)19-12/h7,16H,1-6H3','InChIKey=SNFKOPKJGBNCDM-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c2sc(=O)oc2c1O',NULL),
	(244528,0,0,NULL,'Consistent with Molecular Formula','C16H22O3S',294.408,NULL,'6B725454C91CFE5F-FICuS-01-70','6B725454C91CFE5F-FICTS-01-4F','6B725454C91CFE5F-uuuuu-01-1F','InChI=1S/C16H22O3S/c1-15(2,3)9-7-10(16(4,5)6)14-13(12(9)18)19-11(17)8-20-14/h7,18H,8H2,1-6H3','InChIKey=YQDDSWHINDJAQC-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c2c(c1O)OC(=O)CS2',NULL),
	(244529,0,0,NULL,'Consistent with Molecular Formula','C28H42O4S2',506.7574,NULL,'9308BF47D4DA988D-FICuS-01-78','9308BF47D4DA988D-FICTS-01-57','9308BF47D4DA988D-uuuuu-01-27','InChI=1S/C28H42O4S2/c1-25(2,3)15-13-17(27(7,8)9)23(21(31)19(15)29)33-34-24-18(28(10,11)12)14-16(26(4,5)6)20(30)22(24)32/h13-14,29-32H,1-12H3','InChIKey=CAACFDDSLRAMQW-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c(SSc2c(C(C)(C)C)cc(C(C)(C)C)c(O)c2O)c(O)c1O',NULL),
	(244530,5,0,NULL,'Consistent with Molecular Formula','C20H32O7S',416.5286,NULL,'2375A2E9402A5BAD-FICuS-01-5C','2375A2E9402A5BAD-FICTS-01-3B','2375A2E9402A5BAD-uuuuu-01-0B','InChI=1S/C20H32O7S/c1-19(2,3)9-7-10(20(4,5)6)17(15(25)12(9)22)28-18-16(26)14(24)13(23)11(8-21)27-18/h7,11,13-14,16,18,21-26H,8H2,1-6H3','InChIKey=FONYWEYOJOAYCY-UHFFFAOYSA-N','CC(C)(C)c1cc(C(C)(C)C)c(SC2OC(CO)C(O)C(O)C2O)c(O)c1O','1'),
	(244531,0,0,NULL,'Consistent with Molecular Formula','C10H10FN3O3',239.2057,'3-Fluoroacetamido-benzoylurea','5E0089EB40ABC92F-FICuS-01-74','5E0089EB40ABC92F-FICTS-01-53','5E0089EB40ABC92F-uuuuu-01-23','InChI=1S/C10H10FN3O3/c11-5-8(15)13-7-3-1-2-6(4-7)9(16)14-10(12)17/h1-4H,5H2,(H,13,15)(H3,12,14,16,17)','InChIKey=CSMDLWPNYYCKAC-UHFFFAOYSA-N','NC(=O)NC(=O)c1cccc(NC(=O)CF)c1',NULL),
	(244532,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN3O3',255.6603,'3-Chloroacetamido-benzoylurea\nUrea,[3-(chloroacetamido)benzoyl]-\nUrea,[[3-(chloroacetylamino)phenyl]carbonyl]-','743BDDD600863712-FICuS-01-44','743BDDD600863712-FICTS-01-23','743BDDD600863712-uuuuu-01-F3','InChI=1S/C10H10ClN3O3/c11-5-8(15)13-7-3-1-2-6(4-7)9(16)14-10(12)17/h1-4H,5H2,(H,13,15)(H3,12,14,16,17)','InChIKey=LITSAODXEQICGH-UHFFFAOYSA-N','NC(=O)NC(=O)c1cccc(NC(=O)CCl)c1',NULL),
	(244533,0,0,NULL,'Consistent with Molecular Formula','C10H10BrN3O3',300.1113,'3-Bromoacetamido-benzoylurea','5759CE78911F660C-FICuS-01-58','5759CE78911F660C-FICTS-01-37','5759CE78911F660C-uuuuu-01-07','InChI=1S/C10H10BrN3O3/c11-5-8(15)13-7-3-1-2-6(4-7)9(16)14-10(12)17/h1-4H,5H2,(H,13,15)(H3,12,14,16,17)','InChIKey=ROTXPDBINYTRPW-UHFFFAOYSA-N','NC(=O)NC(=O)c1cccc(NC(=O)CBr)c1',NULL),
	(244534,0,0,NULL,'Consistent with Molecular Formula','C10H10IN3O3',347.1118,'3-Iodoacetamido-benzoylurea','264AB0F8216E4752-FICuS-01-44','264AB0F8216E4752-FICTS-01-23','264AB0F8216E4752-uuuuu-01-F3','InChI=1S/C10H10IN3O3/c11-5-8(15)13-7-3-1-2-6(4-7)9(16)14-10(12)17/h1-4H,5H2,(H,13,15)(H3,12,14,16,17)','InChIKey=MEDDJABHDBMTKW-UHFFFAOYSA-N','NC(=O)NC(=O)c1cccc(NC(=O)CI)c1',NULL),
	(244535,0,0,NULL,'Consistent with Molecular Formula','C10H10BrN3O3',300.1113,'4-Bromoacetamido-benzoylurea\nUrea,[4-(bromoacetamido)benzoyl]-\nUrea,[[4-(bromoacetylamino)phenyl]carbonyl]-','5B8F371F8E95674A-FICuS-01-6A','5B8F371F8E95674A-FICTS-01-49','5B8F371F8E95674A-uuuuu-01-19','InChI=1S/C10H10BrN3O3/c11-5-8(15)13-7-3-1-6(2-4-7)9(16)14-10(12)17/h1-4H,5H2,(H,13,15)(H3,12,14,16,17)','InChIKey=XDUGUDZPYJGHIT-UHFFFAOYSA-N','NC(=O)NC(=O)c1ccc(NC(=O)CBr)cc1',NULL),
	(244536,0,0,NULL,'Consistent with Molecular Formula','C11H12ClNO3',241.6737,'3-Chloroacetamido-benzoic acid ethyl ester\nBenzoic acid,3-(chloroacetylamino)-, ethyl ester','E1038CFCAE3A423E-FICuS-01-7C','E1038CFCAE3A423E-FICTS-01-5B','E1038CFCAE3A423E-uuuuu-01-2B','InChI=1S/C11H12ClNO3/c1-2-16-11(15)8-4-3-5-9(6-8)13-10(14)7-12/h3-6H,2,7H2,1H3,(H,13,14)','InChIKey=GWRKWJKNWBWCPD-UHFFFAOYSA-N','CCOC(=O)c1cccc(NC(=O)CCl)c1',NULL),
	(244537,0,0,NULL,'Consistent with Molecular Formula','C11H12BrNO3',286.1247,'3-Bromoacetamido-benzoic acid ethyl ester','8E6DC0103FB221CA-FICuS-01-66','8E6DC0103FB221CA-FICTS-01-45','8E6DC0103FB221CA-uuuuu-01-15','InChI=1S/C11H12BrNO3/c1-2-16-11(15)8-4-3-5-9(6-8)13-10(14)7-12/h3-6H,2,7H2,1H3,(H,13,14)','InChIKey=RHJZEEATPWQQPX-UHFFFAOYSA-N','CCOC(=O)c1cccc(NC(=O)CBr)c1',NULL),
	(244538,0,0,NULL,'Consistent with Molecular Formula','C11H12INO3',333.1252,'3-Iodoacetamido-benzoic acid ethyl ester','2619D2755D2AE444-FICuS-01-48','2619D2755D2AE444-FICTS-01-27','2619D2755D2AE444-uuuuu-01-F7','InChI=1S/C11H12INO3/c1-2-16-11(15)8-4-3-5-9(6-8)13-10(14)7-12/h3-6H,2,7H2,1H3,(H,13,14)','InChIKey=QTBWLWRCDMPJAD-UHFFFAOYSA-N','CCOC(=O)c1cccc(NC(=O)CI)c1',NULL),
	(244539,7,0,NULL,'Consistent with Molecular Formula','C18H23FN5O12P',551.3782,NULL,'9C64D11570BEE6C9-FICuS-01-6D','56248D5E7A6A1E24-FICTS-01-38','9C64D11570BEE6C9-uuuuu-01-1C','InChI=1S/C18H23FN5O12P/c19-7-4-24(18(30)22-15(7)28)12-3-8(25)9(35-12)5-33-37(31,32)34-6-10-13(26)14(27)16(36-10)23-2-1-11(20)21-17(23)29/h1-2,4,8-10,12-14,16,25-27H,3,5-6H2,(H,31,32)(H2,20,21,29)(H,22,28,30)','InChIKey=YPAIZYVYJUAHGL-UHFFFAOYSA-N','Nc1ccn(C2OC(COP(=O)(O)OCC3OC(n4cc(F)c(=O)[nH]c4=O)CC3O)C(O)C2O)c(=O)n1','1'),
	(244540,11,0,NULL,'Consistent with Molecular Formula','C45H71FN8O19P2',1109.044,NULL,'EEA3E55C9490A06E-FICuS-01-79','25065D95E9B635A2-FICTS-01-2B','EEA3E55C9490A06E-uuuuu-01-28','InChI=1S/C45H71FN8O19P2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-20-48-34-19-22-53(44(61)50-34)42-39(58)37(56)32(72-42)27-69-75(65,66)73-29-23-35(54-24-28(46)40(59)51-45(54)62)70-30(29)25-67-74(63,64)68-26-31-36(55)38(57)41(71-31)52-21-18-33(47)49-43(52','InChIKey=CDDPETFTMOUCSR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNc1ccn(C2OC(COP(=O)(O)OC3CC(n4cc(F)c(=O)[nH]c4=O)OC3COP(=O)(O)OCC3OC(n4ccc(N)nc4=O)C(O)C3O)C(O)C2O)c(=O)n1','1'),
	(244541,0,2,NULL,'Consistent with Molecular Formula','C20H18N2O2S',350.4344,NULL,'2E5541CF792A818A-FICuS-01-5B','2E5541CF792A818A-FICTS-01-3A','5485AA2BE2007F6E-uuuuu-01-11','InChI=1S/C20H18N2O2S/c1-23-17-9-3-15(4-10-17)7-13-19-21-20(25-22-19)14-8-16-5-11-18(24-2)12-6-16/h3-14H,1-2H3/b13-7+,14-8+','InChIKey=IBWHIMRWWXHIFU-FNCQTZNRSA-N','COc1ccc(/C=C/c2nsc(/C=C/c3ccc(OC)cc3)n2)cc1','1'),
	(244542,0,2,NULL,'Consistent with Molecular Formula','C18H12Cl2N2S',359.2722,NULL,'6378847F41C4D75E-FICuS-01-59','6378847F41C4D75E-FICTS-01-38','E58C288E8132D739-uuuuu-01-07','InChI=1S/C18H12Cl2N2S/c19-15-7-3-1-5-13(15)9-11-17-21-18(23-22-17)12-10-14-6-2-4-8-16(14)20/h1-12H/b11-9+,12-10+','InChIKey=IJEXRKUJUYAVJY-WGDLNXRISA-N','Clc1ccccc1/C=C/c1nsc(/C=C/c2ccccc2Cl)n1','1'),
	(244543,0,2,NULL,'Consistent with Molecular Formula','C18H12Cl2N2S',359.2722,NULL,'346B9C1ACE90371C-FICuS-01-63','346B9C1ACE90371C-FICTS-01-42','50D5D953E18455EA-uuuuu-01-0B','InChI=1S/C18H12Cl2N2S/c19-15-7-1-13(2-8-15)5-11-17-21-18(23-22-17)12-6-14-3-9-16(20)10-4-14/h1-12H/b11-5+,12-6+','InChIKey=XOPWJOMNZMIKPT-YDWXAUTNSA-N','Clc1ccc(/C=C/c2nsc(/C=C/c3ccc(Cl)cc3)n2)cc1','1'),
	(244544,0,2,NULL,'Consistent with Molecular Formula','C14H10I3NO2S2',669.072,NULL,'6233EA43F3481185-FICuS-01-36','6233EA43F3481185-FICTS-01-15','7F89FCF7E504DA63-uuuuu-01-36','InChI=1S/C14H10NO2S2.I3/c1-3-11(16-9-1)5-7-13-15-14(19-18-13)8-6-12-4-2-10-17-12;1-3-2/h1-10H;/q+1;-1/b7-5+,8-6+;','InChIKey=QIFKZPCGPSLUGK-PUFOULASSA-N','C(=C/c1nc(/C=C/c2ccco2)[s+]s1)\\c1ccco1.I[I-]I','1'),
	(244545,0,0,NULL,'Consistent with Molecular Formula','C15H13N3OS',283.3472,NULL,'3D376F1A3052A2C1-FICuS-01-47','8A6942638946591B-FICTS-01-19','3D376F1A3052A2C1-uuuuu-01-F6','InChI=1S/C15H13N3OS/c19-14-13-11-6-7-18(10-4-2-1-3-5-10)8-12(11)20-15(13)17-9-16-14/h1-5,9H,6-8H2,(H,16,17,19)','InChIKey=WQMPAOYPMYUADX-UHFFFAOYSA-N','O=c1[nH]cnc2sc3c(c12)CCN(c1ccccc1)C3',NULL),
	(244546,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O4S',412.4624,NULL,'FAA9D31F8136FE37-FICuS-01-7D','FAA9D31F8136FE37-FICTS-01-5C','FAA9D31F8136FE37-uuuuu-01-2C','InChI=1S/C20H20N4O4S/c1-23-7-6-13-15(9-23)29-19(17(13)18(21)27)22-16(26)10-24-8-14(25)11-4-2-3-5-12(11)20(24)28/h2-5H,6-10H2,1H3,(H2,21,27)(H,22,26)','InChIKey=QUIDBZNMPHEEQA-UHFFFAOYSA-N','CN1CCc2c(sc(NC(=O)CN3CC(=O)c4ccccc4C3=O)c2C(N)=O)C1',NULL),
	(244547,0,0,NULL,'Consistent with Molecular Formula','C15H22N4O3S',338.4238,NULL,'97409C1F40703722-FICuS-01-27','97409C1F40703722-FICTS-01-06','97409C1F40703722-uuuuu-01-D6','InChI=1S/C15H22N4O3S/c1-18-3-2-10-11(8-18)23-15(13(10)14(16)21)17-12(20)9-19-4-6-22-7-5-19/h2-9H2,1H3,(H2,16,21)(H,17,20)','InChIKey=FNTPIPIOWKMOAX-UHFFFAOYSA-N','CN1CCc2c(sc(NC(=O)CN3CCOCC3)c2C(N)=O)C1',NULL),
	(244548,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O3S',283.3446,NULL,'5CEA32E2EA232D5F-FICuS-01-7D','5CEA32E2EA232D5F-FICTS-01-5C','5CEA32E2EA232D5F-uuuuu-01-2C','InChI=1S/C12H17N3O3S/c1-15-4-3-7-8(5-15)19-12(10(7)11(13)17)14-9(16)6-18-2/h3-6H2,1-2H3,(H2,13,17)(H,14,16)','InChIKey=WCKHDIQMHAJWII-UHFFFAOYSA-N','COCC(=O)Nc1sc2c(c1C(N)=O)CCN(C)C2',NULL),
	(244549,0,0,NULL,'Consistent with Molecular Formula','C16H25N5O2S',351.4658,NULL,'0D01F4186F0F30EF-FICuS-01-5F','0D01F4186F0F30EF-FICTS-01-3E','0D01F4186F0F30EF-uuuuu-01-0E','InChI=1S/C16H25N5O2S/c1-19-5-7-21(8-6-19)10-13(22)18-16-14(15(17)23)11-3-4-20(2)9-12(11)24-16/h3-10H2,1-2H3,(H2,17,23)(H,18,22)','InChIKey=QHJPZCZCPXNKHF-UHFFFAOYSA-N','CN1CCN(CC(=O)Nc2sc3c(c2C(N)=O)CCN(C)C3)CC1',NULL),
	(244550,0,0,NULL,'Consistent with Molecular Formula','C9H9N3OS',207.2496,NULL,'785B938D8551DC7C-FICuS-01-69','ADB2B14CDD85D3DB-FICTS-01-7B','785B938D8551DC7C-uuuuu-01-18','InChI=1S/C9H9N3OS/c13-8-7-5-1-2-10-3-6(5)14-9(7)12-4-11-8/h4,10H,1-3H2,(H,11,12,13)','InChIKey=NNKMHJABJHDORH-UHFFFAOYSA-N','O=c1[nH]cnc2sc3c(c12)CCNC3',NULL),
	(244551,0,0,NULL,'Consistent with Molecular Formula','C11H14N4OS',250.3178,NULL,'D733FF6A24779D32-FICuS-01-61','708C348A29987800-FICTS-01-13','D733FF6A24779D32-uuuuu-01-10','InChI=1S/C11H14N4OS/c1-15-3-2-6-7(5-15)17-11-9(6)10(16)13-8(4-12)14-11/h2-5,12H2,1H3,(H,13,14,16)','InChIKey=UPKSLEHNFWCHLQ-UHFFFAOYSA-N','CN1CCc2c(sc3nc(CN)[nH]c(=O)c23)C1',NULL),
	(244552,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O3S',269.3178,NULL,'766C9DA9A30E5EC6-FICuS-01-80','766C9DA9A30E5EC6-FICTS-01-5F','766C9DA9A30E5EC6-uuuuu-01-2F','InChI=1S/C11H15N3O3S/c1-2-17-11(16)14-4-3-6-7(5-14)18-10(13)8(6)9(12)15/h2-5,13H2,1H3,(H2,12,15)','InChIKey=NSIGBZABEAQJEV-UHFFFAOYSA-N','CCOC(=O)N1CCc2c(sc(N)c2C(N)=O)C1',NULL),
	(244553,6,1,NULL,'Consistent with Molecular Formula','C20H34O5S',386.5456,'2,3-Dihydro-(3R)-(4\'-hydroxybutylthio)brefeldin A','6FBF34EA06014EF2-FICuS-01-70','6FBF34EA06014EF2-FICTS-01-4F','8121C206E7882C78-uuuuu-01-ED','InChI=1S/C20H34O5S/c1-14-7-3-2-4-8-15-11-16(22)12-17(15)20(24)18(13-19(23)25-14)26-10-6-5-9-21/h4,8,14-18,20-22,24H,2-3,5-7,9-13H2,1H3/b8-4+/t14-,15+,16-,17+,18?,20-/m0/s1','InChIKey=NZGUMCZAKJOCSW-CNOYATMTSA-N','CC1CCC/C=C/C2CC(O)CC2C(O)C(SCCCCO)CC(=O)O1','1'),
	(244554,6,0,NULL,'Consistent with Molecular Formula','C45H57N3O9',783.96,'1,7,13-Trioxa-4,10,16-triazacyclooctadecane, cyclic peptide deriv.\nCyclo(D-.alpha.-hydroxyisovaleryl-N-methyl-L-phenylalanyl-D~ -.alpha.-hydroxyisovaleryl-N-methyl-L-phenylalanyl-D-.alpha.-hydroxyisovaleryl-N-methyl-L-phenylalanyl)\nBeauvericin\nBeauvericin','F9B8FD3FD6BBF5A1-FICuS-01-AE','F9B8FD3FD6BBF5A1-FICTS-01-8D','F9B8FD3FD6BBF5A1-uuuuu-01-5D','InChI=1S/C45H57N3O9/c1-28(2)37-40(49)46(7)35(26-32-21-15-11-16-22-32)44(53)56-39(30(5)6)42(51)48(9)36(27-33-23-17-12-18-24-33)45(54)57-38(29(3)4)41(50)47(8)34(43(52)55-37)25-31-19-13-10-14-20-31/h10-24,28-30,34-39H,25-27H2,1-9H3','InChIKey=GYSCAQFHASJXRS-UHFFFAOYSA-N','CC(C)C1OC(=O)C(Cc2ccccc2)N(C)C(=O)C(C(C)C)OC(=O)C(Cc2ccccc2)N(C)C(=O)C(C(C)C)OC(=O)C(Cc2ccccc2)N(C)C1=O','1'),
	(244555,4,0,NULL,'Consistent with Molecular Formula','C9H11FN4O6',290.2075,NULL,'2196D9869DE19801-FICuS-01-49','2196D9869DE19801-FICTS-01-28','2196D9869DE19801-uuuuu-01-F8','InChI=1S/C9H11FN4O6/c10-4-3(1-15)20-9(6(4)16)13-2-12-8(14(18)19)5(13)7(11)17/h2-4,6,9,15-16H,1H2,(H2,11,17)','InChIKey=WOVJJVUQONLFSC-UHFFFAOYSA-N','NC(=O)c1c([N+](=O)[O-])ncn1C1OC(CO)C(F)C1O','1'),
	(244556,4,0,NULL,'Consistent with Molecular Formula','C9H13FN4O4',260.2245,NULL,'C66F7F7BD440AA4D-FICuS-01-88','C66F7F7BD440AA4D-FICTS-01-67','C66F7F7BD440AA4D-uuuuu-01-37','InChI=1S/C9H13FN4O4/c10-4-3(1-15)18-9(6(4)16)14-2-13-5(7(14)11)8(12)17/h2-4,6,9,15-16H,1,11H2,(H2,12,17)','InChIKey=PYTMKKSQVDZGGK-UHFFFAOYSA-N','NC(=O)c1ncn(C2OC(CO)C(F)C2O)c1N','1'),
	(244557,4,0,NULL,'Consistent with Molecular Formula','C9H13FN4O4',260.2245,NULL,'BDAA39DEC3B01D6D-FICuS-01-9B','BDAA39DEC3B01D6D-FICTS-01-7A','BDAA39DEC3B01D6D-uuuuu-01-4A','InChI=1S/C9H13FN4O4/c10-4-3(1-15)18-9(6(4)16)14-2-13-7(11)5(14)8(12)17/h2-4,6,9,15-16H,1,11H2,(H2,12,17)','InChIKey=CEOKNSBAKVJJHN-UHFFFAOYSA-N','NC(=O)c1c(N)ncn1C1OC(CO)C(F)C1O','1'),
	(244558,4,0,NULL,'Consistent with Molecular Formula','C11H15N5O7',329.2688,NULL,'7B8CAAFB5B8FE50C-FICuS-01-A7','7B8CAAFB5B8FE50C-FICTS-01-86','7B8CAAFB5B8FE50C-uuuuu-01-56','InChI=1S/C11H15N5O7/c1-4(18)14-6-5(2-17)23-11(8(6)19)15-3-13-10(16(21)22)7(15)9(12)20/h3,5-6,8,11,17,19H,2H2,1H3,(H2,12,20)(H,14,18)','InChIKey=VWHSUHQIQPOXED-UHFFFAOYSA-N','CC(=O)NC1C(CO)OC(n2cnc([N+](=O)[O-])c2C(N)=O)C1O','1'),
	(244559,0,1,NULL,'Consistent with Molecular Formula','C17H11N3O2',289.2928,NULL,'E50CC4F23198782D-FICuS-01-5D','D025F7EE94D33F6A-FICTS-01-5C','E50CC4F23198782D-uuuuu-01-0C','InChI=1S/C17H11N3O2/c18-11-13-5-7-15(8-6-13)19-12-14(9-10-20(21)22)16-3-1-2-4-17(16)19/h1-10,12H/b10-9+','InChIKey=FKFKHTUYRVSQSK-MDZDMXLPSA-N','N#Cc1ccc(-n2cc(/C=C/[N+](=O)[O-])c3ccccc32)cc1','1'),
	(244560,0,1,NULL,'Consistent with Molecular Formula','C24H18N2O4',398.4172,NULL,'8853C1A58156CFAF-FICuS-01-6D','D4D8F5FF54DA8C53-FICTS-01-72','8853C1A58156CFAF-uuuuu-01-1C','InChI=1S/C24H18N2O4/c1-30-21-12-8-18(9-13-21)24(27)17-6-10-20(11-7-17)25-16-19(14-15-26(28)29)22-4-2-3-5-23(22)25/h2-16H,1H3/b15-14+','InChIKey=LXXBHAHCWIONOF-CCEZHUSRSA-N','COc1ccc(C(=O)c2ccc(-n3cc(/C=C/[N+](=O)[O-])c4ccccc43)cc2)cc1','1'),
	(244561,0,0,NULL,'Consistent with Molecular Formula','C17H14N2',246.311,NULL,'27CA02A13D99E883-FICuS-01-59','27CA02A13D99E883-FICTS-01-38','27CA02A13D99E883-uuuuu-01-08','InChI=1S/C17H14N2/c1-3-7-16-14(5-1)12(10-18-16)9-13-11-19-17-8-4-2-6-15(13)17/h1-8,10-11,18-19H,9H2','InChIKey=VFTRKSBEFQDZKX-UHFFFAOYSA-N','c1ccc2c(Cc3c[nH]c4ccccc34)c[nH]c2c1',NULL),
	(244562,0,0,NULL,'Consistent with Molecular Formula','C26H21N3',375.472,NULL,'5FEF4EFA025ABE30-FICuS-01-8F','5FEF4EFA025ABE30-FICTS-01-6E','5FEF4EFA025ABE30-uuuuu-01-3E','InChI=1S/C26H21N3/c1-4-10-23-19(7-1)17(15-27-23)13-22-21-9-3-6-12-25(21)29-26(22)14-18-16-28-24-11-5-2-8-20(18)24/h1-12,15-16,27-29H,13-14H2','InChIKey=MJHVZTDHBWQIMN-UHFFFAOYSA-N','c1ccc2c(Cc3[nH]c4ccccc4c3Cc3c[nH]c4ccccc34)c[nH]c2c1',NULL),
	(244563,4,0,NULL,'Consistent with Molecular Formula','C17H19NO7',349.3396,NULL,'3367EB34E1D991AA-FICuS-01-67','3367EB34E1D991AA-FICTS-01-46','6A306DB12D666166-uuuuu-01-F2','InChI=1S/C17H19NO7/c1-2-24-18-8-10(11-5-3-4-6-12(11)18)7-16(21)15(20)25-14-13(19)9-23-17(14,16)22/h3-6,8,13-14,19,21-22H,2,7,9H2,1H3/t13-,14?,16+,17-/m0/s1','InChIKey=DRGYHSLUSCNXAW-WVKGIRLHSA-N','CCOn1cc(CC2(O)C(=O)OC3C(O)COC32O)c2ccccc21','1'),
	(244564,0,0,NULL,'Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'06C0200ED277DF4D-FICuS-01-5D','06C0200ED277DF4D-FICTS-01-3C','06C0200ED277DF4D-uuuuu-01-0C','InChI=1S/C10H11NO2/c1-13-11-6-8(7-12)9-4-2-3-5-10(9)11/h2-6,12H,7H2,1H3','InChIKey=AQEZKEWAYCAHAX-UHFFFAOYSA-N','COn1cc(CO)c2ccccc21',NULL),
	(244565,0,0,NULL,'Consistent with Molecular Formula','C10H9NO2',175.1866,NULL,'26A7F27C7C3E5F66-FICuS-01-72','26A7F27C7C3E5F66-FICTS-01-51','26A7F27C7C3E5F66-uuuuu-01-21','InChI=1S/C10H9NO2/c1-13-11-6-8(7-12)9-4-2-3-5-10(9)11/h2-7H,1H3','InChIKey=NFGIENSPALNOON-UHFFFAOYSA-N','COn1cc(C=O)c2ccccc21',NULL),
	(244566,7,0,NULL,'Consistent with Molecular Formula','C19H23NO10',425.3914,'Pancratistatin,1-O-(3-hydroxybutyryl)-\nPancratistatin,1-O-(4-hydroxy-2-oxopentyl)-\n[1,3]Dioxolo[4,5-j]phenanthridin-6(2H)-one, 1,3,4,4a,5,11b-hexahydro-1,2,3,4,7-pentahydroxy- 1-O-(4-hydroxy-2-oxopentyl)-','71BAC552E6A656FD-FICuS-01-78','71BAC552E6A656FD-FICTS-01-57','141B453D6B54BA5C-uuuuu-01-0A','InChI=1S/C19H23NO10/c1-6(21)2-7(22)4-28-18-10-8-3-9-17(30-5-29-9)13(23)11(8)19(27)20-12(10)14(24)15(25)16(18)26/h3,6,10,12,14-16,18,21,23-26H,2,4-5H2,1H3,(H,20,27)/t6?,10-,12-,14+,15+,16-,18-/m1/s1','InChIKey=CPPFQIHMVZYHBP-LETCULCLSA-N','CC(O)CC(=O)COC1C(O)C(O)C(O)C2NC(=O)c3c(cc4c(c3O)OCO4)C21','1'),
	(244567,12,0,NULL,'Consistent with Molecular Formula','C25H33NO15',587.5334,'1-O-(3-O-.beta.-D-glucopyranosylbutyryl)pancratistatin','C0D2A2617165103E-FICuS-01-36','C0D2A2617165103E-FICTS-01-15','B1840D12986CD9E6-uuuuu-01-0E','InChI=1S/C25H33NO15/c1-7(40-25-21(35)18(32)15(29)11(4-27)41-25)2-8(28)5-37-23-12-9-3-10-22(39-6-38-10)16(30)13(9)24(36)26-14(12)17(31)19(33)20(23)34/h3,7,11-12,14-15,17-21,23,25,27,29-35H,2,4-6H2,1H3,(H,26,36)/t7?,11?,12-,14-,15?,17+,18?,19+,20-,21?,23-,2','InChIKey=RNZYQZGSIRTMOP-OBHNLAGLSA-N','CC(CC(=O)COC1C(O)C(O)C(O)C2NC(=O)c3c(cc4c(c3O)OCO4)C21)OC1OC(CO)C(O)C(O)C1O','1'),
	(244568,1,0,NULL,'Consistent with Molecular Formula','C10H17O4P',232.2157,NULL,'304437214179A1DC-FICuS-01-2D','304437214179A1DC-FICTS-01-0C','304437214179A1DC-uuuuu-01-DC','InChI=1S/C10H17O4P/c1-4-13-15(12,14-5-2)9-7-6-8(3)10(9)11/h6,9H,4-5,7H2,1-3H3','InChIKey=ROFIGBKZSZAPRX-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CC=C(C)C1=O','1'),
	(244569,5,0,NULL,'Consistent with Molecular Formula','C21H28ClNO6S',457.9683,NULL,'77BFD9E202B831C8-FICuS-01-6C','77BFD9E202B831C8-FICTS-01-4B','F630C4BF31FF3692-uuuuu-01-18','InChI=1S/C21H27NO6S.ClH/c1-29(25,26)28-15-6-7-21(24)16-10-13-4-5-14(23)18-17(13)20(21,19(15)27-18)8-9-22(16)11-12-2-3-12;/h4-5,12,15-16,19,23-24H,2-3,6-11H2,1H3;1H/t15-,16?,19-,20?,21?;/m0./s1','InChIKey=WBKYXTXJRIJLTG-QZOQOZDNSA-N','CS(=O)(=O)OC1CCC2(O)C3Cc4ccc(O)c5c4C2(CCN3CC2CC2)C1O5.Cl','1'),
	(244570,3,0,NULL,'Consistent with Molecular Formula','C36H35N3O',525.692,NULL,'1EE6B11850FA78BF-FICuS-01-77','1EE6B11850FA78BF-FICTS-01-56','41F51D932C8DC31D-uuuuu-01-13','InChI=1S/C36H35N3O/c1-25-33-23-28-17-18-29(24-31(28)36(25,2)20-22-39(33)21-19-26-11-5-3-6-12-26)40-35-30-15-9-10-16-32(30)37-34(38-35)27-13-7-4-8-14-27/h3-18,24-25,33H,19-23H2,1-2H3/t25-,33?,36-/m0/s1','InChIKey=GAKIFUGNLMVBFY-ZXQHMTGVSA-N','CC1C2Cc3ccc(Oc4nc(-c5ccccc5)nc5ccccc45)cc3C1(C)CCN2CCc1ccccc1','1'),
	(244571,3,0,NULL,'Consistent with Molecular Formula','C22H29ClN2O',372.9369,NULL,'C8344ABA78C8EEE5-FICuS-01-8F','C8344ABA78C8EEE5-FICTS-01-6E','48C49DF184FAC7EA-uuuuu-01-40','InChI=1S/C22H28N2O.ClH/c1-15-21-14-17-13-19(25)7-8-20(17)22(15,2)10-12-24(21)11-9-16-3-5-18(23)6-4-16;/h3-8,13,15,21,25H,9-12,14,23H2,1-2H3;1H/t15-,21?,22-;/m0./s1','InChIKey=GYGXKLUICVXEBG-QGFFXIQTSA-N','CC1C2Cc3cc(O)ccc3C1(C)CCN2CCc1ccc(N)cc1.Cl','1'),
	(244572,3,0,NULL,'Consistent with Molecular Formula','C22H29ClN2',356.9375,NULL,'90EB94A587404AAB-FICuS-01-65','90EB94A587404AAB-FICTS-01-44','DA2074CB90998418-uuuuu-01-FD','InChI=1S/C22H28N2.ClH/c1-16-21-15-18-14-19(23)8-9-20(18)22(16,2)11-13-24(21)12-10-17-6-4-3-5-7-17;/h3-9,14,16,21H,10-13,15,23H2,1-2H3;1H/t16-,21?,22-;/m0./s1','InChIKey=PYICSTIAFXGCOR-UIVFSXBESA-N','CC1C2Cc3cc(N)ccc3C1(C)CCN2CCc1ccccc1.Cl','1'),
	(244573,3,0,NULL,'Consistent with Molecular Formula','C18H24ClNO3',337.8455,NULL,'4B794B3035B493B3-FICuS-01-45','4B794B3035B493B3-FICTS-01-24','4B85ECD50A394AFD-uuuuu-01-36','InChI=1S/C18H23NO3.ClH/c1-21-13-7-11-8-15-14-4-3-12(20)10-18(14,5-6-19-15)17(11)16(9-13)22-2;/h7,9,14-15,19H,3-6,8,10H2,1-2H3;1H','InChIKey=UYUGGQUFDLVFBM-UHFFFAOYSA-N','COc1cc2c(c(OC)c1)C13CCNC(C2)C1CCC(=O)C3.Cl','1'),
	(244574,3,0,NULL,'Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'5BB7CEF4D38C4483-FICuS-01-7E','5BB7CEF4D38C4483-FICTS-01-5D','5BB7CEF4D38C4483-uuuuu-01-2D','InChI=1S/C19H23NO4/c1-23-14-7-12-8-16-15-4-3-13(22)10-19(15,5-6-20(16)11-21)18(12)17(9-14)24-2/h7,9,11,15-16H,3-6,8,10H2,1-2H3','InChIKey=ZXTHFKGHHXNMNE-UHFFFAOYSA-N','COc1cc2c(c(OC)c1)C13CCN(C=O)C(C2)C1CCC(=O)C3','1'),
	(244575,4,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'B43F9FA60DFA259C-FICuS-01-8A','B43F9FA60DFA259C-FICTS-01-69','73BAABE12C28BACC-uuuuu-01-44','InChI=1S/C18H19NO4/c1-22-11-6-10-7-13-12-2-3-14(21)17-18(12,4-5-19(13)9-20)16(10)15(8-11)23-17/h6,8-9,12-13,17H,2-5,7H2,1H3/t12?,13?,17-,18?/m0/s1','InChIKey=YRBDKMLSXMXTAO-RXFZURLPSA-N','COc1cc2c3c(c1)OC1C(=O)CCC4C(C2)N(C=O)CCC314','1'),
	(244576,3,0,NULL,'Consistent with Molecular Formula','C18H21NO4',315.3682,NULL,'6C5DE087CE943D0F-FICuS-01-7F','6C5DE087CE943D0F-FICTS-01-5E','6C5DE087CE943D0F-uuuuu-01-2E','InChI=1S/C18H21NO4/c1-23-13-6-11-7-15-14-3-2-12(21)9-18(14,4-5-19(15)10-20)17(11)16(22)8-13/h6,8,10,14-15,22H,2-5,7,9H2,1H3','InChIKey=MNQQLCCDHJHWEU-UHFFFAOYSA-N','COc1cc(O)c2c(c1)CC1C3CCC(=O)CC23CCN1C=O','1'),
	(244577,4,0,NULL,'Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'9700DECBAA5D168A-FICuS-01-80','9700DECBAA5D168A-FICTS-01-5F','E6B757D47FC02F4E-uuuuu-01-2F','InChI=1S/C19H23NO4/c1-12(22)24-14-5-6-15-16-9-13-3-2-4-17(23)18(13)19(15,10-14)7-8-20(16)11-21/h2-4,11,14-16,23H,5-10H2,1H3/t14-,15?,16?,19?/m1/s1','InChIKey=ZDLRAPPIWPLIKX-XYLATYTLSA-N','CC(=O)OC1CCC2C3Cc4cccc(O)c4C2(CCN3C=O)C1','1'),
	(244578,4,0,NULL,'Consistent with Molecular Formula','C24H23N5O4',445.4768,NULL,'E8E2168D3A1DF616-FICuS-01-6A','E8E2168D3A1DF616-FICTS-01-49','E8E2168D3A1DF616-uuuuu-01-19','InChI=1S/C24H23N5O4/c30-13-28-9-8-24-17(18(28)11-14-10-16(31)12-20(33)21(14)24)6-7-19(32)22(24)23-25-26-27-29(23)15-4-2-1-3-5-15/h1-5,10,12-13,17-18,22,31,33H,6-9,11H2','InChIKey=MEFOMWIMGHTZJL-UHFFFAOYSA-N','O=CN1CCC23c4c(O)cc(O)cc4CC1C2CCC(=O)C3c1nnnn1-c1ccccc1','1'),
	(244579,3,0,NULL,'Consistent with Molecular Formula','C24H23N5O4',445.4768,NULL,'B7C4F8AEFB0E4379-FICuS-01-8F','B7C4F8AEFB0E4379-FICTS-01-6E','B7C4F8AEFB0E4379-uuuuu-01-3E','InChI=1S/C24H23N5O4/c30-14-28-9-8-24-13-17(31)6-7-19(24)20(28)11-15-10-18(12-21(32)22(15)24)33-23-25-26-27-29(23)16-4-2-1-3-5-16/h1-5,10,12,14,19-20,32H,6-9,11,13H2','InChIKey=SSCUEKXISLQVAJ-UHFFFAOYSA-N','O=CN1CCC23CC(=O)CCC2C1Cc1cc(Oc2nnnn2-c2ccccc2)cc(O)c13','1'),
	(244580,4,0,NULL,'Consistent with Molecular Formula','C24H25N5O4',447.4926,NULL,'8D17C8DEA5C7E732-FICuS-01-80','8D17C8DEA5C7E732-FICTS-01-5F','8D17C8DEA5C7E732-uuuuu-01-2F','InChI=1S/C24H25N5O4/c30-14-28-9-8-24-13-17(31)6-7-19(24)20(28)11-15-10-18(32)12-21(22(15)24)33-23-25-26-27-29(23)16-4-2-1-3-5-16/h1-5,10,12,14,17,19-20,31-32H,6-9,11,13H2','InChIKey=JFPVCDLTLZWJKW-UHFFFAOYSA-N','O=CN1CCC23CC(O)CCC2C1Cc1cc(O)cc(Oc2nnnn2-c2ccccc2)c13','1'),
	(244581,4,0,NULL,'Consistent with Molecular Formula','C24H25N5O4',447.4926,NULL,'9E1721C65F2D801C-FICuS-01-56','9E1721C65F2D801C-FICTS-01-35','9E1721C65F2D801C-uuuuu-01-05','InChI=1S/C24H25N5O4/c30-14-28-9-8-24-13-17(31)6-7-19(24)20(28)11-15-10-18(12-21(32)22(15)24)33-23-25-26-27-29(23)16-4-2-1-3-5-16/h1-5,10,12,14,17,19-20,31-32H,6-9,11,13H2','InChIKey=FTZMSPHFNOLQKD-UHFFFAOYSA-N','O=CN1CCC23CC(O)CCC2C1Cc1cc(Oc2nnnn2-c2ccccc2)cc(O)c13','1'),
	(244582,0,1,NULL,'Consistent with Molecular Formula','C21H29Cl2N3O5',474.3832,NULL,'BAB17ECE458389D1-FICuS-01-7B','BAB17ECE458389D1-FICTS-01-5A','216A47E8F7853C0D-uuuuu-01-0C','InChI=1S/C17H25Cl2N3O.C4H4O4/c1-20(10-12-22-7-3-4-8-22)9-11-21(2)17(23)14-5-6-15(18)16(19)13-14;5-3(6)1-2-4(7)8/h5-6,13H,3-4,7-12H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=DAVLWYZAPOWSGB-WLHGVMLRSA-N','CN(CCN1CCCC1)CCN(C)C(=O)c1ccc(Cl)c(Cl)c1.O=C(O)/C=C/C(=O)O','1'),
	(244583,0,0,NULL,'Consistent with Molecular Formula','C17H28BrCl2N3',425.2383,NULL,'C92376048A2298C0-FICuS-01-3A','C92376048A2298C0-FICTS-01-19','26E7A8227BB1317D-uuuuu-01-02','InChI=1S/C17H27Cl2N3.BrH/c1-20(11-12-22-7-3-4-8-22)9-10-21(2)14-15-5-6-16(18)17(19)13-15;/h5-6,13H,3-4,7-12,14H2,1-2H3;1H','InChIKey=FHYXHSWLITYDFQ-UHFFFAOYSA-N','Br.CN(CCN(C)Cc1ccc(Cl)c(Cl)c1)CCN1CCCC1',NULL),
	(244584,0,0,NULL,'Consistent with Molecular Formula','C22H38BrCl2N3',495.3723,NULL,'3C5D24B3272769B7-FICuS-01-4B','3C5D24B3272769B7-FICTS-01-2A','D399FA95D6B4C00A-uuuuu-01-28','InChI=1S/C22H37Cl2N3.BrH/c1-25(13-5-6-15-27-16-7-8-17-27)12-3-4-14-26(2)18-11-20-9-10-21(23)22(24)19-20;/h9-10,19H,3-8,11-18H2,1-2H3;1H','InChIKey=SAJDFXCTCCWXLD-UHFFFAOYSA-N','Br.CN(CCCCN(C)CCc1ccc(Cl)c(Cl)c1)CCCCN1CCCC1',NULL),
	(244585,0,0,NULL,'Consistent with Molecular Formula','C20H34BrCl2N3',467.3187,NULL,'F7B5AF1E32F25F80-FICuS-01-78','F7B5AF1E32F25F80-FICTS-01-57','18717138C361F63D-uuuuu-01-EA','InChI=1S/C20H33Cl2N3.BrH/c1-23(12-6-15-25-13-3-4-14-25)10-5-11-24(2)16-9-18-7-8-19(21)20(22)17-18;/h7-8,17H,3-6,9-16H2,1-2H3;1H','InChIKey=ZIVOBJVOMHAZFV-UHFFFAOYSA-N','Br.CN(CCCN(C)CCc1ccc(Cl)c(Cl)c1)CCCN1CCCC1',NULL),
	(244586,0,0,NULL,'Consistent with Molecular Formula','C22H27BrCl4N2',541.1847,NULL,'2CC5B698904384FF-FICuS-01-65','2CC5B698904384FF-FICTS-01-44','C30168BE61D02D42-uuuuu-01-F9','InChI=1S/C22H26Cl4N2.BrH/c23-19-5-3-17(15-21(19)25)7-11-28(14-13-27-9-1-2-10-27)12-8-18-4-6-20(24)22(26)16-18;/h3-6,15-16H,1-2,7-14H2;1H','InChIKey=KLWKCDXAMQJDJM-UHFFFAOYSA-N','Br.Clc1ccc(CCN(CCc2ccc(Cl)c(Cl)c2)CCN2CCCC2)cc1Cl',NULL),
	(244587,0,0,NULL,'Consistent with Molecular Formula','C18H30BrCl2N3',439.2651,NULL,'B356160964893018-FICuS-01-1E','B356160964893018-FICTS-01-FD','5C92C82F951A99A5-uuuuu-01-14','InChI=1S/C18H29Cl2N3.BrH/c1-21(10-7-16-5-6-17(19)18(20)15-16)11-12-22(2)13-14-23-8-3-4-9-23;/h5-6,15H,3-4,7-14H2,1-2H3;1H','InChIKey=GZOZYVORHNTUAR-UHFFFAOYSA-N','Br.CN(CCc1ccc(Cl)c(Cl)c1)CCN(C)CCN1CCCC1',NULL),
	(244588,0,0,NULL,'Consistent with Molecular Formula','C18H30BrCl2N3',439.2651,NULL,'121F7B5182384108-FICuS-01-22','121F7B5182384108-FICTS-01-01','FDDBA57773ABE8B5-uuuuu-01-4B','InChI=1S/C18H29Cl2N3.BrH/c1-21(12-13-23-10-3-4-11-23)8-5-9-22(2)15-16-6-7-17(19)18(20)14-16;/h6-7,14H,3-5,8-13,15H2,1-2H3;1H','InChIKey=PGMAICGVXNFMKK-UHFFFAOYSA-N','Br.CN(CCCN(C)Cc1ccc(Cl)c(Cl)c1)CCN1CCCC1',NULL),
	(244589,0,0,NULL,'Consistent with Molecular Formula','C19H36N4O7',432.516,NULL,'8A038C938ACECF15-FICuS-01-7A','8A038C938ACECF15-FICTS-01-59','7010E3EBFD9963FB-uuuuu-01-2A','InChI=1S/C17H34N4O3.C2H2O4/c1-17(2,3)24-16(23)18-14-15(22)20(5)12-10-19(4)11-13-21-8-6-7-9-21;3-1(4)2(5)6/h6-14H2,1-5H3,(H,18,23);(H,3,4)(H,5,6)','InChIKey=GIKNFUBAAULRKC-UHFFFAOYSA-N','CN(CCN1CCCC1)CCN(C)C(=O)CNC(=O)OC(C)(C)C.O=C(O)C(=O)O',NULL),
	(244590,0,1,NULL,'Consistent with Molecular Formula','C17H29N3O7',387.432,NULL,'147D879AE6044C83-FICuS-01-51','147D879AE6044C83-FICTS-01-30','8FA6BEBC5402F95F-uuuuu-01-3C','InChI=1S/C13H25N3O3.C4H4O4/c1-13(2,3)19-12(18)14-11(17)15(4)9-10-16-7-5-6-8-16;5-3(6)1-2-4(7)8/h5-10H2,1-4H3,(H,14,17,18);1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=DXRKBJWVHNWIJR-WLHGVMLRSA-N','CN(CCN1CCCC1)C(=O)NC(=O)OC(C)(C)C.O=C(O)/C=C/C(=O)O','1'),
	(244591,0,0,NULL,'Consistent with Molecular Formula','C12H28BrN3',294.2773,NULL,'536ABE6D7E3B18A3-FICuS-01-75','536ABE6D7E3B18A3-FICTS-01-54','BCAE604B8FA8B11E-uuuuu-01-3D','InChI=1S/C12H27N3.BrH/c1-13-7-5-8-14(2)9-6-12-15-10-3-4-11-15;/h13H,3-12H2,1-2H3;1H','InChIKey=XNJZXSPGDBHGET-UHFFFAOYSA-N','Br.CNCCCN(C)CCCN1CCCC1',NULL),
	(244592,0,0,NULL,'Consistent with Molecular Formula','C14H32BrN3',322.3309,NULL,'EFD37594D4805E92-FICuS-01-67','EFD37594D4805E92-FICTS-01-46','0017ABB22513F72F-uuuuu-01-F5','InChI=1S/C14H31N3.BrH/c1-15-9-3-4-10-16(2)11-5-6-12-17-13-7-8-14-17;/h15H,3-14H2,1-2H3;1H','InChIKey=OACBCLRESKNANQ-UHFFFAOYSA-N','Br.CNCCCCN(C)CCCCN1CCCC1',NULL),
	(244593,0,0,NULL,'Consistent with Molecular Formula','C11H26BrN3',280.2505,NULL,'4D09817B9B717845-FICuS-01-45','4D09817B9B717845-FICTS-01-24','A2CD5F5D6AE2D1F8-uuuuu-01-45','InChI=1S/C11H25N3.BrH/c1-12-6-11-13(2)7-5-10-14-8-3-4-9-14;/h12H,3-11H2,1-2H3;1H','InChIKey=KTHAPFXVKMONQF-UHFFFAOYSA-N','Br.CNCCN(C)CCCN1CCCC1',NULL),
	(244594,0,0,NULL,'Consistent with Molecular Formula','C10H24BrN3',266.2237,NULL,'6E127AFBF57A6A57-FICuS-01-7B','6E127AFBF57A6A57-FICTS-01-5A','81D6A4DD04E9C3EA-uuuuu-01-34','InChI=1S/C10H23N3.BrH/c1-11-5-8-12(2)9-10-13-6-3-4-7-13;/h11H,3-10H2,1-2H3;1H','InChIKey=XVMKLLGEARHBFK-UHFFFAOYSA-N','Br.CNCCN(C)CCN1CCCC1',NULL),
	(244595,0,0,NULL,'Consistent with Molecular Formula','C11H26BrN3',280.2505,NULL,'B70036297140AC28-FICuS-01-2E','B70036297140AC28-FICTS-01-0D','58C4E80F80D30595-uuuuu-01-FF','InChI=1S/C11H25N3.BrH/c1-12-6-5-7-13(2)10-11-14-8-3-4-9-14;/h12H,3-11H2,1-2H3;1H','InChIKey=GFYXFXDZDAZVJS-UHFFFAOYSA-N','Br.CNCCCN(C)CCN1CCCC1',NULL),
	(244596,0,0,NULL,'Consistent with Molecular Formula','C22H33Cl2N3O5',490.4258,'Benzeneacetamide, 3,4-dichloro-N-methyl-N-[3- [(methyl)[3-(1-pyrrolidinyl)propyl]amino]propyl]-, diethanedioate (dioxalate)','DB79485CF49E2678-FICuS-01-70','DB79485CF49E2678-FICTS-01-4F','216A272483C98A96-uuuuu-01-EE','InChI=1S/C20H31Cl2N3O.C2H2O4/c1-23(10-6-14-25-12-3-4-13-25)9-5-11-24(2)20(26)16-17-7-8-18(21)19(22)15-17;3-1(4)2(5)6/h7-8,15H,3-6,9-14,16H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=XRCGZXVKXPERLL-UHFFFAOYSA-N','CN(CCCN1CCCC1)CCCN(C)C(=O)Cc1ccc(Cl)c(Cl)c1.O=C(O)C(=O)O',NULL),
	(244597,0,0,NULL,'Consistent with Molecular Formula','C25H38Cl2N4O5',545.505,NULL,'7B608043A8D77E5F-FICuS-01-60','7B608043A8D77E5F-FICTS-01-3F','8173EF3BDF80D2B1-uuuuu-01-24','InChI=1S/C23H36Cl2N4O.C2H2O4/c24-21-7-6-20(18-22(21)25)19-23(30)26-8-4-11-28-14-16-29(17-15-28)13-5-12-27-9-2-1-3-10-27;3-1(4)2(5)6/h6-7,18H,1-5,8-17,19H2,(H,26,30);(H,3,4)(H,5,6)','InChIKey=MUWPBAAUIROHSF-UHFFFAOYSA-N','O=C(Cc1ccc(Cl)c(Cl)c1)NCCCN1CCN(CCCN2CCCCC2)CC1.O=C(O)C(=O)O',NULL),
	(244598,0,0,NULL,'Consistent with Molecular Formula','C16H21Cl2N3O2',358.2668,NULL,'521046C0660F02A7-FICuS-01-28','521046C0660F02A7-FICTS-01-07','521046C0660F02A7-uuuuu-01-D7','InChI=1S/C16H21Cl2N3O2/c17-13-4-3-12(9-14(13)18)10-15(22)20-11-16(23)19-5-8-21-6-1-2-7-21/h3-4,9H,1-2,5-8,10-11H2,(H,19,23)(H,20,22)','InChIKey=DYAYFELEIXUEGD-UHFFFAOYSA-N','O=C(CNC(=O)Cc1ccc(Cl)c(Cl)c1)NCCN1CCCC1',NULL),
	(244599,0,0,NULL,'Consistent with Molecular Formula','C23H35Cl2N3O5',504.4526,NULL,'0657E54D82AD9E1D-FICuS-01-6D','0657E54D82AD9E1D-FICTS-01-4C','FC448A35F5FA32F3-uuuuu-01-28','InChI=1S/C21H33Cl2N3O.C2H2O4/c1-24(10-3-4-13-26-14-5-6-15-26)11-7-12-25(2)21(27)17-18-8-9-19(22)20(23)16-18;3-1(4)2(5)6/h8-9,16H,3-7,10-15,17H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=HTAJZCJJDRLFCY-UHFFFAOYSA-N','CN(CCCCN1CCCC1)CCCN(C)C(=O)Cc1ccc(Cl)c(Cl)c1.O=C(O)C(=O)O',NULL),
	(244600,0,0,NULL,'Consistent with Molecular Formula','C24H37Cl2N3O5',518.4794,NULL,'4B8486D817B3A0C5-FICuS-01-59','4B8486D817B3A0C5-FICTS-01-38','B197E9A060E40C2B-uuuuu-01-0E','InChI=1S/C22H35Cl2N3O.C2H2O4/c1-25(12-4-6-14-27-15-7-8-16-27)11-3-5-13-26(2)22(28)18-19-9-10-20(23)21(24)17-19;3-1(4)2(5)6/h9-10,17H,3-8,11-16,18H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=SMYCHNQRJOGRSY-UHFFFAOYSA-N','CN(CCCCN1CCCC1)CCCCN(C)C(=O)Cc1ccc(Cl)c(Cl)c1.O=C(O)C(=O)O',NULL),
	(244601,0,0,NULL,'Consistent with Molecular Formula','C23H36Cl2N4O5',519.4672,NULL,'104D11315D885162-FICuS-01-1D','104D11315D885162-FICTS-01-FC','EA5E7E492ADFFD8C-uuuuu-01-61','InChI=1S/C21H34Cl2N4O.C2H2O4/c1-24(10-11-25(2)13-15-27-8-4-5-9-27)12-14-26(3)21(28)17-18-6-7-19(22)20(23)16-18;3-1(4)2(5)6/h6-7,16H,4-5,8-15,17H2,1-3H3;(H,3,4)(H,5,6)','InChIKey=LCBJXGHDBHAQCR-UHFFFAOYSA-N','CN(CCN(C)CCN(C)C(=O)Cc1ccc(Cl)c(Cl)c1)CCN1CCCC1.O=C(O)C(=O)O',NULL),
	(244602,0,1,NULL,'Consistent with Molecular Formula','C26H28Cl4N2O5',590.3296,NULL,'5BC28E323EE629E6-FICuS-01-6E','5BC28E323EE629E6-FICTS-01-4D','C019B7148CE09C3A-uuuuu-01-11','InChI=1S/C22H24Cl4N2O.C4H4O4/c23-18-5-3-16(13-20(18)25)7-10-28(12-11-27-8-1-2-9-27)22(29)15-17-4-6-19(24)21(26)14-17;5-3(6)1-2-4(7)8/h3-6,13-14H,1-2,7-12,15H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=UWPRYKZWYMSWBN-WLHGVMLRSA-N','O=C(Cc1ccc(Cl)c(Cl)c1)N(CCc1ccc(Cl)c(Cl)c1)CCN1CCCC1.O=C(O)/C=C/C(=O)O','1'),
	(244603,0,0,NULL,'Consistent with Molecular Formula','C23H33Cl2N3O7',534.4356,NULL,'AD7E5AC4ADE1E252-FICuS-01-8E','AD7E5AC4ADE1E252-FICTS-01-6D','576D35BCDAB64EBC-uuuuu-01-44','InChI=1S/C21H31Cl2N3O3.C2H2O4/c1-21(2,3)29-20(28)24-15-19(27)26(13-12-25-9-4-5-10-25)11-8-16-6-7-17(22)18(23)14-16;3-1(4)2(5)6/h6-7,14H,4-5,8-13,15H2,1-3H3,(H,24,28);(H,3,4)(H,5,6)','InChIKey=BXIMIPOGWJURFW-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(=O)N(CCc1ccc(Cl)c(Cl)c1)CCN1CCCC1.O=C(O)C(=O)O',NULL),
	(244604,0,0,NULL,'Consistent with Molecular Formula','C19H24ClN3O2',361.8705,NULL,'423869C8E4C2D8D3-FICuS-01-63','423869C8E4C2D8D3-FICTS-01-42','42C4CE2DDB4F019D-uuuuu-01-2F','InChI=1S/C19H23N3O2.ClH/c1-20(2)13-6-14-21-17-9-4-3-7-15(17)11-12-16-8-5-10-18(19(16)21)22(23)24;/h3-5,7-10H,6,11-14H2,1-2H3;1H','InChIKey=HAQWJZCGKALYLC-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2CCc2cccc([N+](=O)[O-])c21.Cl',NULL),
	(244605,4,0,NULL,'Consistent with Molecular Formula','C30H26N6O3',518.5738,'4,8-Methanobenzofuro[2,3-a]pyrido[4,3-b]carbazol-8a(9H)-ol, 5,6,7,8,14,14b-hexahydro-7-methyl- 1-[(1-phenyl-1H-tetrazol-5-yl)oxy]-','31762F3D75E5AD35-FICuS-01-5A','31762F3D75E5AD35-FICTS-01-39','31762F3D75E5AD35-uuuuu-01-09','InChI=1S/C30H26N6O3/c1-35-14-13-29-24-17-11-12-22(38-28-32-33-34-36(28)18-7-3-2-4-8-18)26(24)39-27(29)25-20(16-30(29,37)23(35)15-17)19-9-5-6-10-21(19)31-25/h2-12,23,27,31,37H,13-16H2,1H3','InChIKey=ZEXMQXDLHHQAAX-UHFFFAOYSA-N','CN1CCC23c4c5ccc(Oc6nnnn6-c6ccccc6)c4OC2c2[nH]c4ccccc4c2CC3(O)C1C5','1'),
	(244606,4,0,NULL,'Consistent with Molecular Formula','C24H23N5O4',445.4768,NULL,'CE078D0F8FE65AFC-FICuS-01-A0','CE078D0F8FE65AFC-FICTS-01-7F','CE078D0F8FE65AFC-uuuuu-01-4F','InChI=1S/C24H23N5O4/c1-28-12-11-23-19-14-7-8-17(32-22-25-26-27-29(22)15-5-3-2-4-6-15)20(19)33-21(23)16(30)9-10-24(23,31)18(28)13-14/h2-8,18,21,31H,9-13H2,1H3','InChIKey=VQDTUUMNPFNVEQ-UHFFFAOYSA-N','CN1CCC23c4c5ccc(Oc6nnnn6-c6ccccc6)c4OC2C(=O)CCC3(O)C1C5','1'),
	(244607,4,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'9AB2D2EFADC371E4-FICuS-01-92','9AB2D2EFADC371E4-FICTS-01-71','9AB2D2EFADC371E4-uuuuu-01-41','InChI=1S/C16H17NO3/c1-17-8-15-13-9-3-2-4-11(13)20-14(15)10(18)5-6-16(15,19)12(17)7-9/h2-4,12,14,19H,5-8H2,1H3','InChIKey=DIWSJFYRDVHTDJ-UHFFFAOYSA-N','CN1CC23c4c5cccc4OC2C(=O)CCC3(O)C1C5','1'),
	(244608,0,1,NULL,'Consistent with Molecular Formula','C25H31N3O4S',469.5976,NULL,'0AED0394477CAD2C-FICuS-01-70','0AED0394477CAD2C-FICTS-01-4F','0AED0394477CAD2C-uuuuu-01-1F','InChI=1S/C25H31N3O4S/c29-33(30,23-9-5-2-6-10-23)27-26-22-11-13-24(14-12-22,21-7-3-1-4-8-21)28-17-15-25(16-18-28)31-19-20-32-25/h1-10,27H,11-20H2','InChIKey=DVAXBMWCOBHKQS-UHFFFAOYSA-N','O=S(=O)(NN=C1CCC(c2ccccc2)(N2CCC3(CC2)OCCO3)CC1)c1ccccc1','1'),
	(244609,1,1,NULL,'Consistent with Molecular Formula','C28H32N2O8',524.5694,NULL,'B53CBC61A7A0C987-FICuS-01-74','B53CBC61A7A0C987-FICTS-01-53','2EE7854715A67C5B-uuuuu-01-0F','InChI=1S/C24H28N2O4.C4H4O4/c1-2-13-25(16-18-17-29-21-11-5-6-12-22(21)30-18)14-7-8-15-26-23(27)19-9-3-4-10-20(19)24(26)28;5-3(6)1-2-4(7)8/h3-6,9-12,18H,2,7-8,13-17H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=FEHWZTDFCWUJAA-WLHGVMLRSA-N','CCCN(CCCCN1C(=O)c2ccccc2C1=O)CC1COc2ccccc2O1.O=C(O)/C=C/C(=O)O','1'),
	(244610,0,0,NULL,'Consistent with Molecular Formula','C24H26N4O6',466.4926,NULL,'808256BEA4F4D685-FICuS-01-61','808256BEA4F4D685-FICTS-01-40','7A9139C6D3A37A6B-uuuuu-01-18','InChI=1S/C22H24N4O2.C2H2O4/c27-22(20-7-4-16-28-20)26(21-17-23-11-12-24-21)19-9-14-25(15-10-19)13-8-18-5-2-1-3-6-18;3-1(4)2(5)6/h1-7,11-12,16-17,19H,8-10,13-15H2;(H,3,4)(H,5,6)','InChIKey=VYZSXKDOCLJHBA-UHFFFAOYSA-N','O=C(O)C(=O)O.O=C(c1ccco1)N(c1cnccn1)C1CCN(CCc2ccccc2)CC1',NULL),
	(244611,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'3D76F3B800B0B19E-FICuS-01-61','3D76F3B800B0B19E-FICTS-01-40','3D76F3B800B0B19E-uuuuu-01-10','InChI=1S/C10H8N4O2/c1-13-6-8(3-7(4-11)5-12)9(15)14(2)10(13)16/h3,6H,1-2H3','InChIKey=OOTNCYPQOQHKSN-UHFFFAOYSA-N','Cn1cc(C=C(C#N)C#N)c(=O)n(C)c1=O',NULL),
	(244612,0,0,NULL,'Consistent with Molecular Formula','C8H4N4O2',188.1452,NULL,'42354DFE7BFBA4D4-FICuS-01-86','CAACE614ED356C38-FICTS-01-63','42354DFE7BFBA4D4-uuuuu-01-35','InChI=1S/C8H4N4O2/c9-2-5(3-10)1-6-4-11-8(14)12-7(6)13/h1,4H,(H2,11,12,13,14)','InChIKey=KETXIFCFANKESU-UHFFFAOYSA-N','N#CC(C#N)=Cc1c[nH]c(=O)[nH]c1=O',NULL),
	(244613,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O2',216.1988,NULL,'CF8ADFB73C08329E-FICuS-01-8D','CF8ADFB73C08329E-FICTS-01-6C','CF8ADFB73C08329E-uuuuu-01-3C','InChI=1S/C10H8N4O2/c1-15-9-8(3-7(4-11)5-12)6-13-10(14-9)16-2/h3,6H,1-2H3','InChIKey=PDEKCYUBNQNKAO-UHFFFAOYSA-N','COc1ncc(C=C(C#N)C#N)c(OC)n1',NULL),
	(244614,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O2',230.2256,NULL,'968403B42E84C7A5-FICuS-01-4E','968403B42E84C7A5-FICTS-01-2D','968403B42E84C7A5-uuuuu-01-FD','InChI=1S/C11H10N4O2/c1-7-9(4-8(5-12)6-13)10(16)15(3)11(17)14(7)2/h4H,1-3H3','InChIKey=NURGTXVLRXTBHV-UHFFFAOYSA-N','Cc1c(C=C(C#N)C#N)c(=O)n(C)c(=O)n1C',NULL),
	(244615,0,0,NULL,'Consistent with Molecular Formula','C19H12ClN5O',361.7897,NULL,'655C9F314D807416-FICuS-01-3F','655C9F314D807416-FICTS-01-1E','655C9F314D807416-uuuuu-01-EE','InChI=1S/C19H12ClN5O/c1-12-16(11-21)18-22-23-25(15-9-7-14(20)8-10-15)19(26)24(18)17(12)13-5-3-2-4-6-13/h2-10H,1H3','InChIKey=LJNNEPUVGQASMG-UHFFFAOYSA-N','Cc1c(C#N)c2nnn(-c3ccc(Cl)cc3)c(=O)n2c1-c1ccccc1',NULL),
	(244616,0,0,NULL,'Consistent with Molecular Formula','C19H12ClN5O',361.7897,NULL,'1B4904C98986449E-FICuS-01-4C','1B4904C98986449E-FICTS-01-2B','1B4904C98986449E-uuuuu-01-FB','InChI=1S/C19H12ClN5O/c1-12-16(11-21)18-22-23-25(15-9-5-8-14(20)10-15)19(26)24(18)17(12)13-6-3-2-4-7-13/h2-10H,1H3','InChIKey=PPRHJKUHOBTVLJ-UHFFFAOYSA-N','Cc1c(C#N)c2nnn(-c3cccc(Cl)c3)c(=O)n2c1-c1ccccc1',NULL),
	(244617,0,0,NULL,'Consistent with Molecular Formula','C19H12N6O3',372.3422,NULL,'94820B1192F8F55E-FICuS-01-50','94820B1192F8F55E-FICTS-01-2F','94820B1192F8F55E-uuuuu-01-FF','InChI=1S/C19H12N6O3/c1-12-16(11-20)18-21-22-24(14-7-9-15(10-8-14)25(27)28)19(26)23(18)17(12)13-5-3-2-4-6-13/h2-10H,1H3','InChIKey=ZDRAFTRNCIWGHA-UHFFFAOYSA-N','Cc1c(C#N)c2nnn(-c3ccc([N+](=O)[O-])cc3)c(=O)n2c1-c1ccccc1',NULL),
	(244618,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O',265.2738,NULL,'67C11D2D8BA92D07-FICuS-01-64','67C11D2D8BA92D07-FICTS-01-43','67C11D2D8BA92D07-uuuuu-01-13','InChI=1S/C14H11N5O/c1-9-12(10-6-4-3-5-7-10)11(8-15)13-16-17-18(2)14(20)19(9)13/h3-7H,1-2H3','InChIKey=GTXSTKXHPZTPEF-UHFFFAOYSA-N','Cc1c(-c2ccccc2)c(C#N)c2nnn(C)c(=O)n12',NULL),
	(244619,0,0,NULL,'Consistent with Molecular Formula','C19H12ClN5O',361.7897,NULL,'8BE23B3FDADF5EB9-FICuS-01-AA','8BE23B3FDADF5EB9-FICTS-01-89','8BE23B3FDADF5EB9-uuuuu-01-59','InChI=1S/C19H12ClN5O/c1-12-17(13-5-3-2-4-6-13)16(11-21)18-22-23-25(19(26)24(12)18)15-9-7-14(20)8-10-15/h2-10H,1H3','InChIKey=VPJSYPPDCZFZRB-UHFFFAOYSA-N','Cc1c(-c2ccccc2)c(C#N)c2nnn(-c3ccc(Cl)cc3)c(=O)n12',NULL),
	(244620,0,0,NULL,'Consistent with Molecular Formula','C19H12ClN5O',361.7897,NULL,'24ED9173D942C69A-FICuS-01-60','24ED9173D942C69A-FICTS-01-3F','24ED9173D942C69A-uuuuu-01-0F','InChI=1S/C19H12ClN5O/c1-12-17(13-6-3-2-4-7-13)16(11-21)18-22-23-25(19(26)24(12)18)15-9-5-8-14(20)10-15/h2-10H,1H3','InChIKey=PJFYWHDAEKVMST-UHFFFAOYSA-N','Cc1c(-c2ccccc2)c(C#N)c2nnn(-c3cccc(Cl)c3)c(=O)n12',NULL),
	(244621,0,0,NULL,'Consistent with Molecular Formula','C19H12N6O3',372.3422,NULL,'B79EB1B1166A7B5B-FICuS-01-72','B79EB1B1166A7B5B-FICTS-01-51','B79EB1B1166A7B5B-uuuuu-01-21','InChI=1S/C19H12N6O3/c1-12-17(13-5-3-2-4-6-13)16(11-20)18-21-22-24(19(26)23(12)18)14-7-9-15(10-8-14)25(27)28/h2-10H,1H3','InChIKey=JGYPJPHLVYPPRA-UHFFFAOYSA-N','Cc1c(-c2ccccc2)c(C#N)c2nnn(-c3ccc([N+](=O)[O-])cc3)c(=O)n12',NULL),
	(244622,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O',333.392,NULL,'DA2386860F9EB95A-FICuS-01-72','DA2386860F9EB95A-FICTS-01-51','DA2386860F9EB95A-uuuuu-01-21','InChI=1S/C19H19N5O/c1-13-17(14-8-4-2-5-9-14)16(12-20)18-21-22-24(19(25)23(13)18)15-10-6-3-7-11-15/h2,4-5,8-9,15H,3,6-7,10-11H2,1H3','InChIKey=QJWRIJBKIIIXEG-UHFFFAOYSA-N','Cc1c(-c2ccccc2)c(C#N)c2nnn(C3CCCCC3)c(=O)n12',NULL),
	(244623,0,0,NULL,'Consistent with Molecular Formula','C20H15N5O2',357.3708,NULL,'F84C5E5376AE3752-FICuS-01-62','F84C5E5376AE3752-FICTS-01-41','F84C5E5376AE3752-uuuuu-01-11','InChI=1S/C20H15N5O2/c1-13-18(14-6-4-3-5-7-14)17(12-21)19-22-23-25(20(26)24(13)19)15-8-10-16(27-2)11-9-15/h3-11H,1-2H3','InChIKey=YMBKRAJANTUNHC-UHFFFAOYSA-N','COc1ccc(-n2nnc3c(C#N)c(-c4ccccc4)c(C)n3c2=O)cc1',NULL),
	(244624,0,0,NULL,'Consistent with Molecular Formula','C19H13N5O',327.3446,NULL,'11061D97B69266DD-FICuS-01-4B','11061D97B69266DD-FICTS-01-2A','11061D97B69266DD-uuuuu-01-FA','InChI=1S/C19H13N5O/c1-13-17(14-8-4-2-5-9-14)16(12-20)18-21-22-24(19(25)23(13)18)15-10-6-3-7-11-15/h2-11H,1H3','InChIKey=BBWVFXGUFCHDFF-UHFFFAOYSA-N','Cc1c(-c2ccccc2)c(C#N)c2nnn(-c3ccccc3)c(=O)n12',NULL),
	(244625,0,0,NULL,'Consistent with Molecular Formula','C17H14O6',314.294,'Bulbophyllanthrone','ADC4541E78FAC279-FICuS-01-7D','ADC4541E78FAC279-FICTS-01-5C','ADC4541E78FAC279-uuuuu-01-2C','InChI=1S/C17H14O6/c1-21-8-4-5-9-10(6-8)14(19)15(20)11-7-12(18)16(22-2)17(23-3)13(9)11/h4-7,18H,1-3H3','InChIKey=SBNXJQQXIIRHIX-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)C(=O)c1cc(O)c(OC)c(OC)c1-2',NULL),
	(244626,0,0,NULL,'Consistent with Molecular Formula','C15H14O2',226.2744,NULL,'385919D09085E974-FICuS-01-3D','385919D09085E974-FICTS-01-1C','385919D09085E974-uuuuu-01-EC','InChI=1S/C15H14O2/c1-2-4-12(5-3-1)6-7-13-8-9-14-15(10-13)17-11-16-14/h1-5,8-10H,6-7,11H2','InChIKey=QGTVJPLPXHRTNT-UHFFFAOYSA-N','c1ccc(CCc2ccc3c(c2)OCO3)cc1',NULL),
	(244627,0,1,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'BB5D895EC0C0B85B-FICuS-01-86','BB5D895EC0C0B85B-FICTS-01-65','51B2A4AAEAB2D775-uuuuu-01-28','InChI=1S/C16H14O3/c1-17-14-7-4-12(5-8-14)2-3-13-6-9-15-16(10-13)19-11-18-15/h2-10H,11H2,1H3/b3-2+','InChIKey=ILVCMPNWTZNQMO-NSCUHMNNSA-N','COc1ccc(/C=C/c2ccc3c(c2)OCO3)cc1','1'),
	(244628,0,0,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,NULL,'81800153929C4952-FICuS-01-1C','81800153929C4952-FICTS-01-FB','81800153929C4952-uuuuu-01-CB','InChI=1S/C16H16O3/c1-17-14-7-4-12(5-8-14)2-3-13-6-9-15-16(10-13)19-11-18-15/h4-10H,2-3,11H2,1H3','InChIKey=YAZOTRZBIAZJHD-UHFFFAOYSA-N','COc1ccc(CCc2ccc3c(c2)OCO3)cc1',NULL),
	(244629,0,0,NULL,'Consistent with Molecular Formula','C10H22N4',198.3106,NULL,'F300AE55B997470D-FICuS-01-5A','F300AE55B997470D-FICTS-01-39','F300AE55B997470D-uuuuu-01-09','InChI=1S/C10H22N4/c1-5-13-7-3-12-4-8-14(10-9-13)6-2-11-1/h11-12H,1-10H2','InChIKey=SXVIKQINVVZUBE-UHFFFAOYSA-N','C1CN2CCNCCN(CCN1)CC2',NULL),
	(244630,0,0,NULL,'Consistent with Molecular Formula','C12H26N4',226.3642,NULL,'981D7FB361890ADC-FICuS-01-6F','981D7FB361890ADC-FICTS-01-4E','981D7FB361890ADC-uuuuu-01-1E','InChI=1S/C12H26N4/c1-13-3-7-15-9-5-14(2)6-10-16(8-4-13)12-11-15/h3-12H2,1-2H3','InChIKey=FFQWAXLMZUGNEC-UHFFFAOYSA-N','CN1CCN2CCN(C)CCN(CC1)CC2',NULL),
	(244631,0,0,NULL,'Consistent with Molecular Formula','C24H34N4',378.5594,NULL,'2D2B2E977F240C39-FICuS-01-5A','2D2B2E977F240C39-FICTS-01-39','2D2B2E977F240C39-uuuuu-01-09','InChI=1S/C24H34N4/c1-3-7-23(8-4-1)21-27-17-13-25-11-12-26(14-18-27)16-20-28(19-15-25)22-24-9-5-2-6-10-24/h1-10H,11-22H2','InChIKey=UCEDWWORPBBYIP-UHFFFAOYSA-N','c1ccc(CN2CCN3CCN(CC2)CCN(Cc2ccccc2)CC3)cc1',NULL),
	(244632,2,0,NULL,'Consistent with Molecular Formula','C12H26N4',226.3642,NULL,'1766A8C115EDBD85-FICuS-01-6A','1766A8C115EDBD85-FICTS-01-49','1766A8C115EDBD85-uuuuu-01-19','InChI=1S/C12H26N4/c1-3-13-5-10-16-8-2-4-14-6-9-15(7-1)11-12-16/h13-14H,1-12H2','InChIKey=OBBKVQRWBGOVCF-UHFFFAOYSA-N','C1CNCCN2CCCNCCN(C1)CC2','1'),
	(244633,2,0,NULL,'Consistent with Molecular Formula','C26H38N4',406.613,NULL,'9DE702E866B26F8D-FICuS-01-77','9DE702E866B26F8D-FICTS-01-56','9DE702E866B26F8D-uuuuu-01-26','InChI=1S/C26H38N4/c1-3-9-25(10-4-1)23-29-15-7-13-28-18-17-27(19-21-29)14-8-16-30(22-20-28)24-26-11-5-2-6-12-26/h1-6,9-12H,7-8,13-24H2','InChIKey=FGVBSRHTSFUPNH-UHFFFAOYSA-N','c1ccc(CN2CCCN3CCN(CCCN(Cc4ccccc4)CC3)CC2)cc1','1'),
	(244634,2,0,NULL,'Consistent with Molecular Formula','C13H28N4',240.391,NULL,'0F400AED6A34D5D2-FICuS-01-68','0F400AED6A34D5D2-FICTS-01-47','0F400AED6A34D5D2-uuuuu-01-17','InChI=1S/C13H28N4/c1-14-4-3-5-16-9-7-15(2)8-11-17(10-6-14)13-12-16/h3-13H2,1-2H3','InChIKey=IBPQXENBZARETM-UHFFFAOYSA-N','CN1CCCN2CCN(C)CCN(CC1)CC2','1'),
	(244635,0,0,NULL,'Consistent with Molecular Formula','C25H25N3O2',399.4914,NULL,'4C2C69A980AEAECC-FICuS-01-96','4C2C69A980AEAECC-FICTS-01-75','4C2C69A980AEAECC-uuuuu-01-45','InChI=1S/C25H25N3O2/c26-23-10-9-21(18-5-1-2-6-19(18)23)25(29)22-17-28(24-8-4-3-7-20(22)24)12-11-27-13-15-30-16-14-27/h1-10,17H,11-16,26H2','InChIKey=IPGFNABSBIRAJE-UHFFFAOYSA-N','Nc1ccc(C(=O)c2cn(CCN3CCOCC3)c3ccccc23)c2ccccc12',NULL),
	(244636,0,0,NULL,'Consistent with Molecular Formula','C25H23N3O4',429.4744,NULL,'A03378C67FFDF4AB-FICuS-01-8A','A03378C67FFDF4AB-FICTS-01-69','A03378C67FFDF4AB-uuuuu-01-39','InChI=1S/C25H23N3O4/c29-25(24-19-6-2-1-5-18(19)9-10-23(24)28(30)31)21-17-27(22-8-4-3-7-20(21)22)12-11-26-13-15-32-16-14-26/h1-10,17H,11-16H2','InChIKey=IPFLRONTXJUMRG-UHFFFAOYSA-N','O=C(c1c([N+](=O)[O-])ccc2ccccc12)c1cn(CCN2CCOCC2)c2ccccc12',NULL),
	(244637,0,0,NULL,'Consistent with Molecular Formula','C14H19N5O4',321.3352,NULL,'94ECE00F824EC068-FICuS-01-6B','94ECE00F824EC068-FICTS-01-4A','6EFF8F77F5196C86-uuuuu-01-35','InChI=1S/C12H17N5.C2H2O4/c13-4-1-2-7-16-8-10-17(11-9-16)12-14-5-3-6-15-12;3-1(4)2(5)6/h3,5-6H,1-2,7-11H2;(H,3,4)(H,5,6)','InChIKey=SFHHNVABKHDIBK-UHFFFAOYSA-N','N#CCCCN1CCN(c2ncccn2)CC1.O=C(O)C(=O)O',NULL),
	(244638,1,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O7',431.7885,NULL,'2618A5B611A9AC2A-FICuS-01-59','2618A5B611A9AC2A-FICTS-01-38','2618A5B611A9AC2A-uuuuu-01-08','InChI=1S/C19H14ClN3O7/c20-13-4-2-1-3-11(13)17-12-9-10(23(28)29)5-6-14(12)21-18(27)19(22-17)30-16(26)8-7-15(24)25/h1-6,9,19H,7-8H2,(H,21,27)(H,24,25)','InChIKey=QALQAIWAHFERNQ-UHFFFAOYSA-N','O=C(O)CCC(=O)OC1N=C(c2ccccc2Cl)c2cc([N+](=O)[O-])ccc2NC1=O','1'),
	(244639,0,0,NULL,'Consistent with Molecular Formula','C25H21Cl2N3O3',482.3652,NULL,'E68B57981F077E39-FICuS-01-5F','E68B57981F077E39-FICTS-01-3E','E68B57981F077E39-uuuuu-01-0E','InChI=1S/C25H21Cl2N3O3/c26-19-8-6-18(7-9-19)24-21-14-20(27)10-11-22(21)30(23(31)15-29-24)13-12-28-25(32)33-16-17-4-2-1-3-5-17/h1-11,14H,12-13,15-16H2,(H,28,32)','InChIKey=QOZPGTGAOMQWBM-UHFFFAOYSA-N','O=C(NCCN1C(=O)CN=C(c2ccc(Cl)cc2)c2cc(Cl)ccc21)OCc1ccccc1',NULL),
	(244640,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl3N3O',384.6919,NULL,'6742D54AC486471D-FICuS-01-4D','6742D54AC486471D-FICTS-01-2C','67BE72AFFB0B9E53-uuuuu-01-3A','InChI=1S/C17H15Cl2N3O.ClH/c18-12-3-1-11(2-4-12)17-14-9-13(19)5-6-15(14)22(8-7-20)16(23)10-21-17;/h1-6,9H,7-8,10,20H2;1H','InChIKey=KRQBHQYPWCACLJ-UHFFFAOYSA-N','Cl.NCCN1C(=O)CN=C(c2ccc(Cl)cc2)c2cc(Cl)ccc21',NULL),
	(244641,3,1,NULL,'Consistent with Molecular Formula','C19H23NO6',361.3938,NULL,'8C845A220A1D6B5E-FICuS-01-60','8C845A220A1D6B5E-FICTS-01-3F','175F6304B81BDE82-uuuuu-01-06','InChI=1S/C15H19NO2.C4H4O4/c1-16-10-4-3-7-15(8-10)11-5-2-6-12(17)14(11)18-9-13(15)16;5-3(6)1-2-4(7)8/h2,5-6,10,13,17H,3-4,7-9H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=SYZCOPXRKTVZSI-WLHGVMLRSA-N','CN1C2CCCC3(C2)c2cccc(O)c2OCC13.O=C(O)/C=C/C(=O)O','1'),
	(244642,3,0,NULL,'Consistent with Molecular Formula','C17H25NO3',291.3894,NULL,'D45E5196480F2A21-FICuS-01-46','D45E5196480F2A21-FICTS-01-25','10A6F7D71947F6DA-uuuuu-01-1C','InChI=1S/C17H25NO3/c1-18-11-15(19)17(9-5-6-12(18)10-17)13-7-4-8-14(20-2)16(13)21-3/h4,7-8,12,15,19H,5-6,9-11H2,1-3H3/t12?,15-,17?/m0/s1','InChIKey=SSVXIOQMJQPIDI-VXKCQOAXSA-N','COc1cccc(C23CCCC(C2)N(C)CC3O)c1OC','1'),
	(244643,2,0,NULL,'Consistent with Molecular Formula','C23H32ClN3O',401.9783,NULL,'200B740D0FA237A3-FICuS-01-41','200B740D0FA237A3-FICTS-01-20','20F7D3E8302FEEED-uuuuu-01-37','InChI=1S/C23H31N3O.ClH/c1-3-23(27)26(21-7-5-4-6-8-21)22-14-16-25(17-18(22)2)15-13-19-9-11-20(24)12-10-19;/h4-12,18,22H,3,13-17,24H2,1-2H3;1H','InChIKey=NZWOJTIFZHJWJZ-UHFFFAOYSA-N','CCC(=O)N(c1ccccc1)C1CCN(CCc2ccc(N)cc2)CC1C.Cl','1'),
	(244644,5,0,NULL,'Consistent with Molecular Formula','C24H29NO9',475.4944,NULL,'4EE7D917C355927E-FICuS-01-68','4EE7D917C355927E-FICTS-01-47','FBB7025A8BC907E3-uuuuu-01-24','InChI=1S/C22H27NO5.C2H2O4/c1-12(24)27-16-5-4-14-10-17-22(26)7-6-15(25)20-21(22,18(14)19(16)28-20)8-9-23(17)11-13-2-3-13;3-1(4)2(5)6/h4-5,13,15,17,20,25-26H,2-3,6-11H2,1H3;(H,3,4)(H,5,6)/t15-,17?,20-,21?,22?;/m0./s1','InChIKey=LNLOMTBVOWFRTD-QDBMCZMRSA-N','CC(=O)Oc1ccc2c3c1OC1C(O)CCC4(O)C(C2)N(CC2CC2)CCC314.O=C(O)C(=O)O','1'),
	(244645,3,0,NULL,'Consistent with Molecular Formula','C28H40ClN3O2',486.0959,NULL,'218CD64C4C5920D9-FICuS-01-5A','218CD64C4C5920D9-FICTS-01-39','961D0C88F3DF943C-uuuuu-01-23','InChI=1S/C28H39N3O2.ClH/c1-7-17-30-19-22(5)31(20-21(30)4)27(23-13-12-14-24(18-23)33-6)25-15-10-11-16-26(25)28(32)29(8-2)9-3;/h7,10-16,18,21-22,27H,1,8-9,17,19-20H2,2-6H3;1H/t21-,22+,27+;/m1./s1','InChIKey=YJGYWYVJMOMLPC-RKNDDTKDSA-N','C=CCN1CC(C)N(C(c2cccc(OC)c2)c2ccccc2C(=O)N(CC)CC)CC1C.Cl','1'),
	(244646,3,0,NULL,'Consistent with Molecular Formula','C28H40ClN3O2',486.0959,NULL,'B4344894794E3D56-FICuS-01-48','B4344894794E3D56-FICTS-01-27','684321DB4B9B28B6-uuuuu-01-07','InChI=1S/C28H39N3O2.ClH/c1-7-16-30-19-22(5)31(20-21(30)4)27(24-13-11-15-26(18-24)33-6)23-12-10-14-25(17-23)28(32)29(8-2)9-3;/h7,10-15,17-18,21-22,27H,1,8-9,16,19-20H2,2-6H3;1H/t21-,22+,27-;/m1./s1','InChIKey=SOFFSRXSOCYGNU-CTXZUFEISA-N','C=CCN1CC(C)N(C(c2cccc(OC)c2)c2cccc(C(=O)N(CC)CC)c2)CC1C.Cl','1'),
	(244647,3,0,NULL,'Consistent with Molecular Formula','C29H42ClN3O2',500.1227,NULL,'C4567B8DF82FEF4A-FICuS-01-94','C4567B8DF82FEF4A-FICTS-01-73','C9C8E3F5415E313E-uuuuu-01-1B','InChI=1S/C29H41N3O2.ClH/c1-7-17-31-19-22(5)32(20-21(31)4)28(25-11-10-12-27(18-25)34-6)23-13-15-24(16-14-23)29(33)30-26(8-2)9-3;/h7,10-16,18,21-22,26,28H,1,8-9,17,19-20H2,2-6H3,(H,30,33);1H/t21-,22+,28-;/m1./s1','InChIKey=OYXUPMHVXKKQCQ-NQDMEMLCSA-N','C=CCN1CC(C)N(C(c2ccc(C(=O)NC(CC)CC)cc2)c2cccc(OC)c2)CC1C.Cl','1'),
	(244648,3,0,NULL,'Consistent with Molecular Formula','C24H32ClN3O2',429.9887,NULL,'909160385FE6C26C-FICuS-01-4F','909160385FE6C26C-FICTS-01-2E','9A1CA3D6A5E1C34D-uuuuu-01-2C','InChI=1S/C24H31N3O2.ClH/c1-5-13-26-15-18(3)27(16-17(26)2)23(21-7-6-8-22(14-21)29-4)19-9-11-20(12-10-19)24(25)28;/h5-12,14,17-18,23H,1,13,15-16H2,2-4H3,(H2,25,28);1H/t17-,18+,23-;/m1./s1','InChIKey=QUKCFTISLKISER-IVJKBLPPSA-N','C=CCN1CC(C)N(C(c2ccc(C(N)=O)cc2)c2cccc(OC)c2)CC1C.Cl','1'),
	(244649,3,0,NULL,'Consistent with Molecular Formula','C31H41N3O6',551.6814,NULL,'04F40AB675555A54-FICuS-01-43','04F40AB675555A54-FICTS-01-22','14D2222FC5020768-uuuuu-01-DC','InChI=1S/C29H39N3O2.C2H2O4/c1-5-16-31-20-23(3)32(21-22(31)2)28(26-10-9-11-27(19-26)34-4)24-12-14-25(15-13-24)29(33)30-17-7-6-8-18-30;3-1(4)2(5)6/h5,9-15,19,22-23,28H,1,6-8,16-18,20-21H2,2-4H3;(H,3,4)(H,5,6)/t22-,23+,28+;/m1./s1','InChIKey=VIHREGITVXSMDG-COPRQCRLSA-N','C=CCN1CC(C)N(C(c2ccc(C(=O)N3CCCCC3)cc2)c2cccc(OC)c2)CC1C.O=C(O)C(=O)O','1'),
	(244650,5,0,NULL,'Consistent with Molecular Formula','C22H27NO6',401.4584,NULL,'8FA64B1F47902096-FICuS-01-4E','8FA64B1F47902096-FICTS-01-2D','B8311A5BAB12A840-uuuuu-01-00','InChI=1S/C22H27NO6/c1-12(24)27-16-7-8-22(29-13(2)25)17-11-14-5-6-15(26-4)19-18(14)21(22,20(16)28-19)9-10-23(17)3/h5-6,16-17,20H,7-11H2,1-4H3/t16-,17?,20?,21?,22?/m0/s1','InChIKey=YXJCIAIQIKOBLV-JXGUDTJUSA-N','COc1ccc2c3c1OC1C(OC(C)=O)CCC4(OC(C)=O)C(C2)N(C)CCC314','1'),
	(244651,5,0,NULL,'Consistent with Molecular Formula','C21H26FNO3',359.4397,NULL,'5369B9F8E9D6D386-FICuS-01-74','5369B9F8E9D6D386-FICTS-01-53','28E96098E4D22AB2-uuuuu-01-0B','InChI=1S/C21H26FNO3/c1-25-15-5-4-13-10-16-21(24)7-6-14(22)19-20(21,17(13)18(15)26-19)8-9-23(16)11-12-2-3-12/h4-5,12,14,16,19,24H,2-3,6-11H2,1H3/t14-,16?,19?,20?,21?/m1/s1','InChIKey=HBHGRKMQWVFKFU-WWEULDRPSA-N','COc1ccc2c3c1OC1C(F)CCC4(O)C(C2)N(CC2CC2)CCC314','1'),
	(244652,5,0,NULL,'Consistent with Molecular Formula','C21H25ClFNO5',425.8836,NULL,'CE93130E8B47DD5F-FICuS-01-7C','CE93130E8B47DD5F-FICTS-01-5B','7E88DC2905FE6F88-uuuuu-01-30','InChI=1S/C21H24FNO5.ClH/c1-11(24)26-15-5-4-13-10-16-21(28-12(2)25)7-6-14(22)19-20(21,8-9-23(16)3)17(13)18(15)27-19;/h4-5,14,16,19H,6-10H2,1-3H3;1H/t14-,16?,19?,20?,21?;/m1./s1','InChIKey=BDAILPVYSFQFLE-NGLMXSDVSA-N','CC(=O)Oc1ccc2c3c1OC1C(F)CCC4(OC(C)=O)C(C2)N(C)CCC314.Cl','1'),
	(244653,5,0,NULL,'Consistent with Molecular Formula','C16H18FNO3',291.3215,NULL,'FDFE6A6463219E23-FICuS-01-6C','FDFE6A6463219E23-FICTS-01-4B','3D0DA21EC9682ED8-uuuuu-01-27','InChI=1S/C16H18FNO3/c17-9-3-4-16(20)11-7-8-1-2-10(19)13-12(8)15(16,5-6-18-11)14(9)21-13/h1-2,9,11,14,18-20H,3-7H2/t9-,11?,14?,15?,16?/m1/s1','InChIKey=WBUMETKIOQHJBL-SMXBQVSASA-N','Oc1ccc2c3c1OC1C(F)CCC4(O)C(C2)NCCC314','1'),
	(244654,0,0,NULL,'Consistent with Molecular Formula','C16H12FN3O3',313.2875,NULL,'52141E70FB277051-FICuS-01-2E','52141E70FB277051-FICTS-01-0D','52141E70FB277051-uuuuu-01-DD','InChI=1S/C16H12FN3O3/c1-19-14-7-6-10(20(22)23)8-12(14)16(18-9-15(19)21)11-4-2-3-5-13(11)17/h2-8H,9H2,1H3','InChIKey=PPTYJKAXVCCBDU-UHFFFAOYSA-N','CN1C(=O)CN=C(c2ccccc2F)c2cc([N+](=O)[O-])ccc21',NULL),
	(244655,0,0,NULL,'Consistent with Molecular Formula','C17H12FN3OS',325.3597,NULL,'3BF74EF355AF84E7-FICuS-01-84','3BF74EF355AF84E7-FICTS-01-63','3BF74EF355AF84E7-uuuuu-01-33','InChI=1S/C17H12FN3OS/c1-21-15-7-6-11(20-10-23)8-13(15)17(19-9-16(21)22)12-4-2-3-5-14(12)18/h2-8H,9H2,1H3','InChIKey=PQIJBZIUBYWOTM-UHFFFAOYSA-N','CN1C(=O)CN=C(c2ccccc2F)c2cc(N=C=S)ccc21',NULL),
	(244656,7,0,NULL,'Consistent with Molecular Formula','C28H26N2O5',470.5238,NULL,'DD997935967D4D92-FICuS-01-66','DD997935967D4D92-FICTS-01-45','D480F4606968898C-uuuuu-01-FF','InChI=1S/C28H26N2O5/c1-29-13-12-27-19-15-8-9-17(31)22(19)35-25(27)28(34-2)11-10-26(27,18(29)14-15)20-21(28)24(33)30(23(20)32)16-6-4-3-5-7-16/h3-11,18,20-21,25,31H,12-14H2,1-2H3/t18?,20?,21?,25-,26?,27?,28?/m1/s1','InChIKey=JFVNMIAEBFDHCP-QNABRFLDSA-N','COC12C=CC3(C4C(=O)N(c5ccccc5)C(=O)C41)C1Cc4ccc(O)c5c4C3(CCN1C)C2O5','1'),
	(244657,5,0,NULL,'Consistent with Molecular Formula','C27H26N4O5',486.5262,NULL,'F708338EDDAA7C34-FICuS-01-7A','F708338EDDAA7C34-FICTS-01-59','595CBBD2EFA9860D-uuuuu-01-3D','InChI=1S/C27H26N4O5/c1-28-14-13-25-20-16-9-10-18(34-2)21(20)36-22(25)27(35-3)12-11-26(25,19(28)15-16)30-23(32)29(24(33)31(27)30)17-7-5-4-6-8-17/h4-12,19,22H,13-15H2,1-3H3/t19?,22-,25?,26?,27?/m1/s1','InChIKey=BDFGHQNFPLCDOJ-OINUHDPDSA-N','COc1ccc2c3c1OC1C4(OC)C=CC5(C(C2)N(C)CCC315)n1c(=O)n(-c2ccccc2)c(=O)n14','1'),
	(244658,4,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'4D0F33C09E623D14-FICuS-01-50','4D0F33C09E623D14-FICTS-01-2F','F11AA5D9F074839A-uuuuu-01-18','InChI=1S/C15H17NO3/c1-17-10-5-3-8-7-16-9-4-6-11(18-2)15-13(9)12(8)14(10)19-15/h3-6,9,11,13,15-16H,7H2,1-2H3/t9?,11?,13?,15-/m0/s1','InChIKey=GVNRHGBLYHHUJX-SYFAWFILSA-N','COc1ccc2c3c1OC1C(OC)C=CC(NC2)C31','1'),
	(244659,5,0,NULL,'Consistent with Molecular Formula','C20H23NO4',341.406,NULL,'CEBDF1144B4A2D6F-FICuS-01-8E','CEBDF1144B4A2D6F-FICTS-01-6D','1C01B74BB17059BB-uuuuu-01-06','InChI=1S/C20H23NO4/c22-13-4-3-12-9-15-20(24)6-5-14(23)18-19(20,16(12)17(13)25-18)7-8-21(15)10-11-1-2-11/h3-6,11,14-15,18,22-24H,1-2,7-10H2/t14-,15?,18-,19?,20?/m0/s1','InChIKey=VMRNCMCYDMPKHE-NTJFCBEHSA-N','Oc1ccc2c3c1OC1C(O)C=CC4(O)C(C2)N(CC2CC2)CCC314','1'),
	(244660,5,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'3719EFB867DAE49C-FICuS-01-87','3719EFB867DAE49C-FICTS-01-66','D5A552F7C52B9E40-uuuuu-01-17','InChI=1S/C17H19NO3/c1-20-13-5-2-9-8-11-10-3-4-12(19)16-17(10,6-7-18-11)14(9)15(13)21-16/h2-5,10-12,16,18-19H,6-8H2,1H3/t10?,11?,12?,16-,17?/m0/s1','InChIKey=HKOIXWVRNLGFOR-QDIKRATPSA-N','COc1ccc2c3c1OC1C(O)C=CC4C(C2)NCCC341','1'),
	(244661,5,0,NULL,'Consistent with Molecular Formula','C22H26INO4',495.3562,NULL,'71D00E677D30A839-FICuS-01-48','71D00E677D30A839-FICTS-01-27','DBA62B3A8E9A27DB-uuuuu-01-41','InChI=1S/C22H26INO4/c1-12(25)27-16-5-4-14-10-17-22(26)7-6-15(23)20-21(22,18(14)19(16)28-20)8-9-24(17)11-13-2-3-13/h4-5,13,15,17,20,26H,2-3,6-11H2,1H3/t15-,17?,20+,21?,22?/m1/s1','InChIKey=OHACMSSADFYCBE-WRLXYELNSA-N','CC(=O)Oc1ccc2c3c1OC1C(I)CCC4(O)C(C2)N(CC2CC2)CCC314','1'),
	(244662,7,0,NULL,'Consistent with Molecular Formula','C23H25N3O5',423.4676,NULL,'FC4201A8804B35D0-FICuS-01-4A','FC4201A8804B35D0-FICTS-01-29','C2061F4CEA45FBFA-uuuuu-01-3D','InChI=1S/C23H25N3O5/c1-26-9-8-22-14-11-4-5-12(29-2)17(14)31-20(22)23(30-3)7-6-21(22,13(26)10-11)15-16(23)19(28)25-24-18(15)27/h4-7,13,15-16,20H,8-10H2,1-3H3,(H,24,27)(H,25,28)/t13?,15?,16?,20-,21?,22?,23?/m1/s1','InChIKey=AFJWFELZLJUDQA-JHAOIRJCSA-N','COc1ccc2c3c1OC1C4(OC)C=CC5(C6C(=O)NNC(=O)C64)C(C2)N(C)CCC315','1'),
	(244663,3,0,NULL,'Consistent with Molecular Formula','C18H19NO3',297.353,NULL,'24B529EF814D89B5-FICuS-01-63','24B529EF814D89B5-FICTS-01-42','68C7B7B17F3727F7-uuuuu-01-17','InChI=1S/C18H19NO3/c1-20-13-5-3-10-9-12-11-4-6-14(21-2)17-18(11,7-8-19-12)15(10)16(13)22-17/h3-6,12,17,19H,7-9H2,1-2H3/t12?,17-,18?/m0/s1','InChIKey=QKQQEIVDLRUZRP-KQJRHQORSA-N','COC1=CC=C2C3Cc4ccc(OC)c5c4C2(CCN3)C1O5','1'),
	(244664,3,0,NULL,'Consistent with Molecular Formula','C22H24Br2N4O',520.2658,NULL,'2F9EE27C36FAA398-FICuS-01-83','8DAA29D962C71A99-FICTS-01-52','83B5783E32676632-uuuuu-01-E2','InChI=1S/C22H24Br2N4O/c1-13-18-12-15-11-17(23)21(29)20(24)19(15)22(13,2)8-10-28(18)9-7-14-3-5-16(6-4-14)26-27-25/h3-6,11,13,18,29H,7-10,12H2,1-2H3/t13-,18?,22+/m1/s1','InChIKey=CPIJVJBNZVSTHE-ODHQKICUSA-N','CC1C2Cc3cc(Br)c(O)c(Br)c3C1(C)CCN2CCc1ccc(N=[N+]=[N-])cc1','1'),
	(244665,7,0,NULL,'Consistent with Molecular Formula','C23H23NO6',409.4378,NULL,'C7E906104F340538-FICuS-01-37','C7E906104F340538-FICTS-01-16','BAF262F92AA3FB05-uuuuu-01-2C','InChI=1S/C23H23NO6/c1-24-9-8-22-14-11-4-5-12(27-2)17(14)29-20(22)23(28-3)7-6-21(22,13(24)10-11)15-16(23)19(26)30-18(15)25/h4-7,13,15-16,20H,8-10H2,1-3H3/t13?,15?,16?,20-,21?,22?,23?/m1/s1','InChIKey=PBGZKTNSCJLPTC-JHAOIRJCSA-N','COc1ccc2c3c1OC1C4(OC)C=CC5(C6C(=O)OC(=O)C64)C(C2)N(C)CCC315','1'),
	(244666,5,1,NULL,'Consistent with Molecular Formula','C26H31NO7',469.5334,NULL,'1A34A43ADBB2330D-FICuS-01-5D','1A34A43ADBB2330D-FICTS-01-3C','17C7337369C274E1-uuuuu-01-ED','InChI=1S/C22H27NO3.C4H4O4/c1-24-17-7-5-14-11-16-15-6-8-18(25-2)21-22(15,19(14)20(17)26-21)9-10-23(16)12-13-3-4-13;5-3(6)1-2-4(7)8/h5-8,13,15-16,18,21H,3-4,9-12H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t15?,16?,18?,21-,22?;/m0./s1','InChIKey=QFBVQDXHORFMDK-LBXLYBFUSA-N','COc1ccc2c3c1OC1C(OC)C=CC4C(C2)N(CC2CC2)CCC341.O=C(O)/C=C/C(=O)O','1'),
	(244667,3,0,NULL,'Consistent with Molecular Formula','C17H21NO4',303.3572,NULL,'B1BF0E1EEA691552-FICuS-01-6F','B1BF0E1EEA691552-FICTS-01-4E','B1BF0E1EEA691552-uuuuu-01-1E','InChI=1S/C17H21NO4/c1-22-12-3-2-10-8-13-17(21)5-4-11(19)9-16(17,6-7-18-13)14(10)15(12)20/h2-3,13,18,20-21H,4-9H2,1H3','InChIKey=GJFUGXVGCXLSGI-UHFFFAOYSA-N','COc1ccc2c(c1O)C13CCNC(C2)C1(O)CCC(=O)C3','1'),
	(244668,5,0,NULL,'Consistent with Molecular Formula','C20H25BrClNO3',442.7794,NULL,'7294B68BCC4B387A-FICuS-01-6E','7294B68BCC4B387A-FICTS-01-4D','708EA19EC629CFD6-uuuuu-01-31','InChI=1S/C20H24BrNO3.ClH/c21-13-5-6-20(24)15-9-12-3-4-14(23)17-16(12)19(20,18(13)25-17)7-8-22(15)10-11-1-2-11;/h3-4,11,13,15,18,23-24H,1-2,5-10H2;1H/t13-,15?,18?,19?,20+;/m0./s1','InChIKey=LMQVXMVEGIAARY-OZUUVIEQSA-N','Cl.Oc1ccc2c3c1OC1C(Br)CCC4(O)C(C2)N(CC2CC2)CCC314','1'),
	(244669,7,0,NULL,'Consistent with Molecular Formula','C29H28N2O5',484.5506,NULL,'138B0168B6FF9AC0-FICuS-01-65','138B0168B6FF9AC0-FICTS-01-44','F5A14AB4D409B220-uuuuu-01-05','InChI=1S/C29H28N2O5/c1-30-14-13-28-20-16-9-10-18(34-2)23(20)36-26(28)29(35-3)12-11-27(28,19(30)15-16)21-22(29)25(33)31(24(21)32)17-7-5-4-6-8-17/h4-12,19,21-22,26H,13-15H2,1-3H3/t19?,21?,22?,26-,27?,28?,29?/m1/s1','InChIKey=HOPYOUDXKXJONB-HZNQOFPLSA-N','COc1ccc2c3c1OC1C4(OC)C=CC5(C6C(=O)N(c7ccccc7)C(=O)C64)C(C2)N(C)CCC315','1'),
	(244670,5,1,NULL,'Consistent with Molecular Formula','C27H29NO7S',511.5886,NULL,'D73D0DB931ECC638-FICuS-01-78','D73D0DB931ECC638-FICTS-01-57','4829E04C92219718-uuuuu-01-E0','InChI=1S/C23H25NO3S.C4H4O4/c1-25-18-7-5-14-12-17-16-6-8-19(26-2)22-23(16,20(14)21(18)27-22)9-10-24(17)13-15-4-3-11-28-15;5-3(6)1-2-4(7)8/h3-8,11,16-17,19,22H,9-10,12-13H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t16?,17?,19?,22-,23?;/m0./s1','InChIKey=ANKLCZMOFXTONM-RSBMXMACSA-N','COc1ccc2c3c1OC1C(OC)C=CC4C(C2)N(Cc2cccs2)CCC341.O=C(O)/C=C/C(=O)O','1'),
	(244671,0,0,NULL,'Consistent with Molecular Formula','C22H29Br2ClN4O',560.7583,NULL,'2E83F477A808500B-FICuS-01-49','2E83F477A808500B-FICTS-01-28','2E7F539297858945-uuuuu-01-F4','InChI=1S/C22H28Br2N4O.ClH/c1-4-27(5-2)11-12-28-18-14-17(23)21(25)20(24)22(18)26-19(28)13-15-7-9-16(10-8-15)29-6-3;/h7-10,14H,4-6,11-13,25H2,1-3H3;1H','InChIKey=URYAWJGDZHVCQB-UHFFFAOYSA-N','CCOc1ccc(Cc2nc3c(Br)c(N)c(Br)cc3n2CCN(CC)CC)cc1.Cl',NULL),
	(244672,4,0,NULL,'Consistent with Molecular Formula','C27H34BrNO11',628.4697,NULL,'C274C02CE1F9B5A0-FICuS-01-6C','C274C02CE1F9B5A0-FICTS-01-4B','C274C02CE1F9B5A0-uuuuu-01-1B','InChI=1S/C27H34BrNO11/c1-15(30)37-20-7-8-27(40-18(4)33)24(12-19-11-23(38-16(2)31)22(35-5)13-21(19)28)29(25(34)36-6)10-9-26(27,14-20)39-17(3)32/h11,13,20,24H,7-10,12,14H2,1-6H3','InChIKey=BUQZPVUEIQJZJP-UHFFFAOYSA-N','COC(=O)N1CCC2(OC(C)=O)CC(OC(C)=O)CCC2(OC(C)=O)C1Cc1cc(OC(C)=O)c(OC)cc1Br','1'),
	(244673,4,0,NULL,'Consistent with Molecular Formula','C19H26BrNO7',460.3209,NULL,'AABEF0F3C08735B9-FICuS-01-84','AABEF0F3C08735B9-FICTS-01-63','AABEF0F3C08735B9-uuuuu-01-33','InChI=1S/C19H26BrNO7/c1-27-15-9-13(20)11(7-14(15)23)8-16-19(26)4-3-12(22)10-18(19,25)5-6-21(16)17(24)28-2/h7,9,12,16,22-23,25-26H,3-6,8,10H2,1-2H3','InChIKey=VRTOYLGCVJSXJZ-UHFFFAOYSA-N','COC(=O)N1CCC2(O)CC(O)CCC2(O)C1Cc1cc(O)c(OC)cc1Br','1'),
	(244674,0,0,NULL,'Consistent with Molecular Formula','C26H28ClN3O2',449.9791,NULL,'AEFC12C81CA6693A-FICuS-01-82','AEFC12C81CA6693A-FICTS-01-61','AE00B52D232BB074-uuuuu-01-FF','InChI=1S/C26H27N3O2.ClH/c1-18-25(26(30)21-10-11-23(27)20-7-3-2-6-19(20)21)22-8-4-5-9-24(22)29(18)13-12-28-14-16-31-17-15-28;/h2-11H,12-17,27H2,1H3;1H','InChIKey=SWGYFLOWHQOMTM-UHFFFAOYSA-N','Cc1c(C(=O)c2ccc(N)c3ccccc23)c2ccccc2n1CCN1CCOCC1.Cl',NULL),
	(244675,0,0,NULL,'Consistent with Molecular Formula','C10H15BrN2',243.1459,NULL,'48DF3CBA21F8E98D-FICuS-01-91','48DF3CBA21F8E98D-FICTS-01-70','A71BE29CD06B4030-uuuuu-01-07','InChI=1S/C10H14N2.BrH/c1-12-7-6-11-10-5-3-2-4-9(10)8-12;/h2-5,11H,6-8H2,1H3;1H','InChIKey=ZQLCCWHIGSFXST-UHFFFAOYSA-N','Br.CN1CCNc2ccccc2C1',NULL),
	(244676,1,0,NULL,'Consistent with Molecular Formula','C16H17NO4S',319.3746,NULL,'167D5FF0018397F8-FICuS-01-54','167D5FF0018397F8-FICTS-01-33','EC6E308876D43B16-uuuuu-01-0D','InChI=1S/C14H15NS.C2H2O4/c1-15-9-8-11-5-2-3-6-12(11)14(15)13-7-4-10-16-13;3-1(4)2(5)6/h2-7,10,14H,8-9H2,1H3;(H,3,4)(H,5,6)','InChIKey=VXSNEYBJYKIHBV-UHFFFAOYSA-N','CN1CCc2ccccc2C1c1cccs1.O=C(O)C(=O)O','1'),
	(244677,2,0,NULL,'Consistent with Molecular Formula','C21H24?N2O2',336.4328,NULL,'BA8318648A3E0967-FICuS-01-4F','BA8318648A3E0967-FICTS-01-2E','4B95D804EAB9D8B8-uuuuu-01-31','InChI=1S/C21H24N2O2/c1-20(2,3)25-19(24)23-18-11-13-9-10-14(22)12-17(13)21(23,4)16-8-6-5-7-15(16)18/h5-10,12,18H,11,22H2,1-4H3/t18-,21-/m1/s1','InChIKey=PTDWCQNGXMGUHR-WIYYLYMNSA-N','*.CC(C)(C)OC(=O)N1C2Cc3ccc(N)cc3C1(C)c1ccccc12','1'),
	(244678,2,0,NULL,'Consistent with Molecular Formula','C18H20?N2',264.3694,NULL,'A0CAE7CC477463FC-FICuS-01-86','A0CAE7CC477463FC-FICTS-01-65','824B7868DC41429B-uuuuu-01-00','InChI=1S/C18H20N2/c1-18-15-7-5-4-6-14(15)17(20(18)3)10-12-8-9-13(19-2)11-16(12)18/h4-9,11,17,19H,10H2,1-3H3/t17-,18-/m1/s1','InChIKey=HSNWLFCNURQKRT-QZTJIDSGSA-N','*.CNc1ccc2c(c1)C1(C)c3ccccc3C(C2)N1C','1'),
	(244679,2,0,NULL,'Consistent with Molecular Formula','C22H33NOSSi',387.6548,NULL,'0B7771F9D314163B-FICuS-01-46','0B7771F9D314163B-FICTS-01-25','0B7771F9D314163B-uuuuu-01-F5','InChI=1S/C22H33NOSSi/c1-26(2,3)24-19-11-13-22(14-12-19,23-15-7-4-8-16-23)21-17-18-9-5-6-10-20(18)25-21/h5-6,9-10,17,19H,4,7-8,11-16H2,1-3H3/t19?,22-','InChIKey=JOBAGXWSTPJQSE-XVUZFVQRSA-N','C[Si](C)(C)OC1CCC(c2cc3ccccc3s2)(N2CCCCC2)CC1','1'),
	(244680,5,0,NULL,'Consistent with Molecular Formula','C23H26F3NO7S',517.5161,NULL,'ACC4DF05AEA67CF2-FICuS-01-A0','ACC4DF05AEA67CF2-FICTS-01-7F','F7258772D07270D9-uuuuu-01-F3','InChI=1S/C23H26F3NO7S/c1-12(28)32-15-5-4-14-10-17-22(29)7-6-16(34-35(30,31)23(24,25)26)20-21(22,18(14)19(15)33-20)8-9-27(17)11-13-2-3-13/h4-5,13,16-17,20,29H,2-3,6-11H2,1H3/t16-,17?,20+,21?,22?/m1/s1','InChIKey=XPQAOWLINJSRBO-XGUTVDIXSA-N','CC(=O)Oc1ccc2c3c1OC1C(OS(=O)(=O)C(F)(F)F)CCC4(O)C(C2)N(CC2CC2)CCC314','1'),
	(244681,0,0,NULL,'Consistent with Molecular Formula','C22H31N3O3S',417.5652,NULL,'D04B59CE277DB3EB-FICuS-01-87','D04B59CE277DB3EB-FICTS-01-66','D04B59CE277DB3EB-uuuuu-01-36','InChI=1S/C22H31N3O3S/c1-19-9-11-20(12-10-19)29(26,27)23-13-5-6-14-24-15-17-25(18-16-24)21-7-3-4-8-22(21)28-2/h3-4,7-12,23H,5-6,13-18H2,1-2H3','InChIKey=YMFRPPUSWRHMPF-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCCNS(=O)(=O)c2ccc(C)cc2)CC1',NULL),
	(244682,0,0,NULL,'Consistent with Molecular Formula','C20H26N4O5',402.4492,NULL,'ACCB77E781C65F5C-FICuS-01-8F','ACCB77E781C65F5C-FICTS-01-6E','ACCB77E781C65F5C-uuuuu-01-3E','InChI=1S/C20H26N4O5/c1-28-17-7-3-2-6-16(17)23-14-12-22(13-15-23)11-5-4-10-21-20(25)18-8-9-19(29-18)24(26)27/h2-3,6-9H,4-5,10-15H2,1H3,(H,21,25)','InChIKey=YFSRBYPZGUIXRO-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCCNC(=O)c2ccc([N+](=O)[O-])o2)CC1',NULL),
	(244683,0,0,NULL,'Consistent with Molecular Formula','C15H23BrClNS',364.7704,NULL,'5CDE6FF4454018D3-FICuS-01-6B','5CDE6FF4454018D3-FICTS-01-4A','5C22C8117ACDC19D-uuuuu-01-1F','InChI=1S/C15H22BrNS.ClH/c16-14-8-7-13(18-14)15(9-3-1-4-10-15)17-11-5-2-6-12-17;/h7-8H,1-6,9-12H2;1H','InChIKey=SCDNIQNQKYYBMY-UHFFFAOYSA-N','Brc1ccc(C2(N3CCCCC3)CCCCC2)s1.Cl',NULL),
	(244684,0,0,NULL,'Consistent with Molecular Formula','C15H22BrClN2O2S',409.768,'Piperidine, 1-[1-(5-bromo-4-nitro-2-thienyl)-1-cyclohexyl]-, hydrochloride','F651011DE22B5706-FICuS-01-3C','F651011DE22B5706-FICTS-01-1B','F6ADA6F8DDA68E48-uuuuu-01-54','InChI=1S/C15H21BrN2O2S.ClH/c16-14-12(18(19)20)11-13(21-14)15(7-3-1-4-8-15)17-9-5-2-6-10-17;/h11H,1-10H2;1H','InChIKey=RZFYMHYGQIDVCA-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1cc(C2(N3CCCCC3)CCCCC2)sc1Br',NULL),
	(244685,0,0,NULL,'Consistent with Molecular Formula','C16H25ClN2S',312.8999,NULL,'39754250EA775B37-FICuS-01-3F','39754250EA775B37-FICTS-01-1E','3989E5B5D5FA8279-uuuuu-01-1E','InChI=1S/C16H24N2S.ClH/c17-15(14-8-7-13-19-14)16(9-3-1-4-10-16)18-11-5-2-6-12-18;/h7-8,13,17H,1-6,9-12H2;1H/b17-15-;','InChIKey=ZTDQSNMIVSGZNC-NYDCQJDFSA-N','Cl.N=C(c1cccs1)C1(N2CCCCC2)CCCCC1',NULL),
	(244686,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O6S',384.4464,NULL,'088C6E250ADEA261-FICuS-01-60','088C6E250ADEA261-FICTS-01-3F','F29F015D7D890E8F-uuuuu-01-26','InChI=1S/C15H22N2O2S.C2H2O4/c18-17(19)13-11-14(20-12-13)15(7-3-1-4-8-15)16-9-5-2-6-10-16;3-1(4)2(5)6/h11-12H,1-10H2;(H,3,4)(H,5,6)','InChIKey=HDPAVPJPCAPJIK-UHFFFAOYSA-N','O=C(O)C(=O)O.O=[N+]([O-])c1csc(C2(N3CCCCC3)CCCCC2)c1',NULL),
	(244687,3,0,NULL,'Consistent with Molecular Formula','C34H48N6O3S',620.8516,NULL,'CDB1C46878E84682-FICuS-01-66','CDB1C46878E84682-FICTS-01-45','77381B92B840DCDC-uuuuu-01-19','InChI=1S/C34H48N6O3S/c1-3-31(41)40(27-16-19-39(20-17-27)18-15-24-11-13-26(35)14-12-24)28-8-6-7-25(21-28)22-38(2)32(42)10-5-4-9-30-33-29(23-44-30)36-34(43)37-33/h6-8,11-14,21,27,29-30,33H,3-5,9-10,15-20,22-23,35H2,1-2H3,(H2,36,37,43)/t29-,30-,33-/m0/s1','InChIKey=AFFPCTKTZSBEDJ-NGCAANIMSA-N','CCC(=O)N(c1cccc(CN(C)C(=O)CCCCC2SCC3NC(=O)NC32)c1)C1CCN(CCc2ccc(N)cc2)CC1','1'),
	(244688,2,0,NULL,'Consistent with Molecular Formula','C17H24ClNO3',325.8345,NULL,'E9FE1B7752E06401-FICuS-01-58','E9FE1B7752E06401-FICTS-01-37','E902BC926D6DBD4F-uuuuu-01-3A','InChI=1S/C17H23NO3.ClH/c1-18-8-7-17(10-12(18)9-13(19)11-17)14-5-4-6-15(20-2)16(14)21-3;/h4-6,12H,7-11H2,1-3H3;1H','InChIKey=NUXYOTOTSWZBSZ-UHFFFAOYSA-N','COc1cccc(C23CCN(C)C(CC(=O)C2)C3)c1OC.Cl','1'),
	(244689,2,0,NULL,'Consistent with Molecular Formula','C21H31?2Cl3N4O2',477.8605,NULL,'D9D63F24E590D063-FICuS-01-5D','D9D63F24E590D063-FICTS-01-3C','37C14A1F3E7C60EA-uuuuu-01-1E','InChI=1S/C21H30Cl2N4O2.ClH/c1-26(18-6-2-3-7-19(18)27-8-4-5-9-27)21(29)11-14-10-15(22)16(23)12-17(14)25-20(28)13-24;/h10,12,18-19H,2-9,11,13,24H2,1H3,(H,25,28);1H/t18-,19-;/m0./s1','InChIKey=NJUWDORJDQDWRA-HLRBRJAUSA-N','*.*.CN(C(=O)Cc1cc(Cl)c(Cl)cc1NC(=O)CN)C1CCCCC1N1CCCC1.Cl','1'),
	(244690,0,0,NULL,'Consistent with Molecular Formula','C21H38N4O2',378.5568,NULL,'96CD32EE62D7031A-FICuS-01-64','96CD32EE62D7031A-FICTS-01-43','96CD32EE62D7031A-uuuuu-01-13','InChI=1S/C21H38N4O2/c26-20(8-16-22-10-3-1-4-11-22)24-14-7-15-25(19-18-24)21(27)9-17-23-12-5-2-6-13-23/h1-19H2','InChIKey=RGOIXIMTELXCQV-UHFFFAOYSA-N','O=C(CCN1CCCCC1)N1CCCN(C(=O)CCN2CCCCC2)CC1',NULL),
	(244691,0,0,NULL,'Consistent with Molecular Formula','C16H26N4O5',354.4052,NULL,'AEEA52D038586855-FICuS-01-5E','AEEA52D038586855-FICTS-01-3D','54F93DA84F0FC4BB-uuuuu-01-39','InChI=1S/C14H24N4O.C2H2O4/c15-5-3-8-17-10-12-18(13-11-17)14(19)4-9-16-6-1-2-7-16;3-1(4)2(5)6/h1-4,6-13H2;(H,3,4)(H,5,6)','InChIKey=PRBUCBPMSCEWTB-UHFFFAOYSA-N','N#CCCN1CCN(C(=O)CCN2CCCC2)CC1.O=C(O)C(=O)O',NULL),
	(244692,0,1,NULL,'Consistent with Molecular Formula','C19H30N4O5',394.4698,NULL,'8371741125344E20-FICuS-01-10','8371741125344E20-FICTS-01-EF','18AA4D379732FBFC-uuuuu-01-29','InChI=1S/C15H26N4O.C4H4O4/c16-6-4-9-18-11-13-19(14-12-18)15(20)5-10-17-7-2-1-3-8-17;5-3(6)1-2-4(7)8/h1-5,7-14H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=YUSDLQQLWYHYPF-WLHGVMLRSA-N','N#CCCN1CCN(C(=O)CCN2CCCCC2)CC1.O=C(O)/C=C/C(=O)O','1'),
	(244693,0,0,NULL,'Consistent with Molecular Formula','C16H32N4O4',344.4532,NULL,'7DA41BA1414C5107-FICuS-01-45','7DA41BA1414C5107-FICTS-01-24','87B774D9361BFDE9-uuuuu-01-2A','InChI=1S/C14H30N4.C2H2O4/c15-5-3-8-17-11-13-18(14-12-17)10-4-9-16-6-1-2-7-16;3-1(4)2(5)6/h1-15H2;(H,3,4)(H,5,6)','InChIKey=FPTRYMUEBFQKSY-UHFFFAOYSA-N','NCCCN1CCN(CCCN2CCCC2)CC1.O=C(O)C(=O)O',NULL),
	(244694,0,1,NULL,'Consistent with Molecular Formula','C19H36N4O4',384.5178,NULL,'6974A9D1C691F25D-FICuS-01-64','6974A9D1C691F25D-FICTS-01-43','F2AF90F774974781-uuuuu-01-0A','InChI=1S/C15H32N4.C4H4O4/c16-6-4-9-18-12-14-19(15-13-18)11-5-10-17-7-2-1-3-8-17;5-3(6)1-2-4(7)8/h1-16H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=WYDDHZYIDHQLQA-WLHGVMLRSA-N','NCCCN1CCN(CCCN2CCCCC2)CC1.O=C(O)/C=C/C(=O)O','1'),
	(244695,0,1,NULL,'Consistent with Molecular Formula','C16H28N4O6',372.4204,NULL,'C47C6588ED13FF40-FICuS-01-70','C47C6588ED13FF40-FICTS-01-4F','5FA75CAE5F154A9C-uuuuu-01-39','InChI=1S/C12H24N4O2.C4H4O4/c1-13(11-17)3-5-15-7-9-16(10-8-15)6-4-14(2)12-18;5-3(6)1-2-4(7)8/h11-12H,3-10H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=ZUFFCEFBILSSEQ-WLHGVMLRSA-N','CN(C=O)CCN1CCN(CCN(C)C=O)CC1.O=C(O)/C=C/C(=O)O','1'),
	(244696,0,1,NULL,'Consistent with Molecular Formula','C18H32N4O6',400.474,NULL,'AD21E0203C20B1F3-FICuS-01-4A','AD21E0203C20B1F3-FICTS-01-29','36FAD9068E26042F-uuuuu-01-0A','InChI=1S/C14H28N4O2.C4H4O4/c1-15(13-19)5-3-7-17-9-11-18(12-10-17)8-4-6-16(2)14-20;5-3(6)1-2-4(7)8/h13-14H,3-12H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=RDFMAEJRQZSCGV-WLHGVMLRSA-N','CN(C=O)CCCN1CCN(CCCN(C)C=O)CC1.O=C(O)/C=C/C(=O)O','1'),
	(244697,0,0,NULL,'Consistent with Molecular Formula','C12H29BrN4',309.2919,NULL,'1501BA51615FBE40-FICuS-01-44','1501BA51615FBE40-FICTS-01-23','FAC5647790CC17FD-uuuuu-01-2E','InChI=1S/C12H28N4.BrH/c1-13(2)5-7-15-9-11-16(12-10-15)8-6-14(3)4;/h5-12H2,1-4H3;1H','InChIKey=DAUWGMPFSMJSAH-UHFFFAOYSA-N','Br.CN(C)CCN1CCN(CCN(C)C)CC1',NULL),
	(244698,0,0,NULL,'Consistent with Molecular Formula','C14H33BrN4',337.3455,NULL,'AC6D63561F6F50A5-FICuS-01-67','AC6D63561F6F50A5-FICTS-01-46','43A9BD70EEFCF918-uuuuu-01-3F','InChI=1S/C14H32N4.BrH/c1-15-7-3-5-9-17-11-13-18(14-12-17)10-6-4-8-16-2;/h15-16H,3-14H2,1-2H3;1H','InChIKey=SVGVASOIAMTDIH-UHFFFAOYSA-N','Br.CNCCCCN1CCN(CCCCNC)CC1',NULL),
	(244699,0,0,NULL,'Consistent with Molecular Formula','C8H20BrN3',238.1701,NULL,'CCE74D35DBC6B048-FICuS-01-86','CCE74D35DBC6B048-FICTS-01-65','232393132A5519F5-uuuuu-01-D2','InChI=1S/C8H19N3.BrH/c1-3-9-4-2-6-11-8-7-10-5-1;/h9-11H,1-8H2;1H','InChIKey=NMHGZQFCPCQRGC-UHFFFAOYSA-N','Br.C1CNCCCNCCNC1',NULL),
	(244700,0,0,NULL,'Consistent with Molecular Formula','C12H28ClN3',249.8263,NULL,'1FA172853E7C5DD3-FICuS-01-68','1FA172853E7C5DD3-FICTS-01-47','1F5DD56001F1849D-uuuuu-01-06','InChI=1S/C12H27N3.ClH/c1-13-7-4-9-14(2)11-6-12-15(3)10-5-8-13;/h4-12H2,1-3H3;1H','InChIKey=RGNITXVFHQFKPS-UHFFFAOYSA-N','CN1CCCN(C)CCCN(C)CCC1.Cl',NULL),
	(244701,0,0,NULL,'Consistent with Molecular Formula','C20H20OS',308.4374,'3,4-Dibenzyl-2,5-dimethylthiophene-S-oxide','695D1E3D99354B13-FICuS-01-50','695D1E3D99354B13-FICTS-01-2F','695D1E3D99354B13-uuuuu-01-FF','InChI=1S/C20H20OS/c1-15-19(13-17-9-5-3-6-10-17)20(16(2)22(15)21)14-18-11-7-4-8-12-18/h3-12H,13-14H2,1-2H3','InChIKey=WYGKLUBPLMTKQG-UHFFFAOYSA-N','CC1=C(Cc2ccccc2)C(Cc2ccccc2)=C(C)S1=O',NULL),
	(244702,2,0,NULL,'Consistent with Molecular Formula','C22H20N2O6S4',536.6498,NULL,'ACF5A4A2A4B0B1C0-FICuS-01-7B','ACF5A4A2A4B0B1C0-FICTS-01-5A','14ADAAADA84A589B-uuuuu-01-3D','InChI=1S/C22H20N2O6S4/c25-19(23-11-31-9-15(23)21(27)28)13-5-1-3-7-17(13)33-34-18-8-4-2-6-14(18)20(26)24-12-32-10-16(24)22(29)30/h1-8,15-16H,9-12H2,(H,27,28)(H,29,30)/t15-,16+','InChIKey=ZYEHEORWELSXCM-IYBDPMFKSA-N','O=C(O)C1CSCN1C(=O)c1ccccc1SSc1ccccc1C(=O)N1CSCC1C(=O)O','1'),
	(244703,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O4S4',508.6826,NULL,'73970A8C444F62FD-FICuS-01-61','73970A8C444F62FD-FICTS-01-40','B5665441CC45B780-uuuuu-01-F7','InChI=1S/C22H24N2O4S4/c25-9-15-11-29-13-23(15)21(27)17-5-1-3-7-19(17)31-32-20-8-4-2-6-18(20)22(28)24-14-30-12-16(24)10-26/h1-8,15-16,25-26H,9-14H2/t15-,16+','InChIKey=BHSPRFNPJIXCID-IYBDPMFKSA-N','O=C(c1ccccc1SSc1ccccc1C(=O)N1CSCC1CO)N1CSCC1CO','1'),
	(244704,2,0,NULL,'Consistent with Molecular Formula','C22H20N2O6S4',536.6498,NULL,'14ADAAADA84A589B-FICuS-01-8E','14ADAAADA84A589B-FICTS-01-6D','14ADAAADA84A589B-uuuuu-01-3D','InChI=1S/C22H20N2O6S4/c25-19(23-11-31-9-15(23)21(27)28)13-5-1-3-7-17(13)33-34-18-8-4-2-6-14(18)20(26)24-12-32-10-16(24)22(29)30/h1-8,15-16H,9-12H2,(H,27,28)(H,29,30)','InChIKey=ZYEHEORWELSXCM-UHFFFAOYSA-N','O=C(O)C1CSCN1C(=O)c1ccccc1SSc1ccccc1C(=O)N1CSCC1C(=O)O','1'),
	(244705,4,0,NULL,'Consistent with Molecular Formula','C24H24N2O8S2',532.5822,NULL,'4379AE60661A2BA1-FICuS-01-4E','4379AE60661A2BA1-FICTS-01-2D','BF4A67A0404A0E6A-uuuuu-01-16','InChI=1S/C24H24N2O8S2/c27-13-9-17(23(31)32)25(11-13)21(29)15-5-1-3-7-19(15)35-36-20-8-4-2-6-16(20)22(30)26-12-14(28)10-18(26)24(33)34/h1-8,13-14,17-18,27-28H,9-12H2,(H,31,32)(H,33,34)/t13-,14+,17+,18-','InChIKey=KSTLMQMUTGPQFW-PURYLZLUSA-N','O=C(O)C1CC(O)CN1C(=O)c1ccccc1SSc1ccccc1C(=O)N1CC(O)CC1C(=O)O','1'),
	(244706,2,0,NULL,'Consistent with Molecular Formula','C22H20N2O8S2',504.5286,NULL,'08F367E70F66C0A9-FICuS-01-60','08F367E70F66C0A9-FICTS-01-3F','08F367E70F66C0A9-uuuuu-01-0F','InChI=1S/C22H20N2O8S2/c25-19(23-11-31-9-15(23)21(27)28)13-5-1-3-7-17(13)33-34-18-8-4-2-6-14(18)20(26)24-12-32-10-16(24)22(29)30/h1-8,15-16H,9-12H2,(H,27,28)(H,29,30)','InChIKey=QOCPPXMIERMWEN-UHFFFAOYSA-N','O=C(O)C1COCN1C(=O)c1ccccc1SSc1ccccc1C(=O)N1COCC1C(=O)O','1'),
	(244707,4,0,NULL,'Consistent with Molecular Formula','C24H24N2O8S2',532.5822,NULL,'C3D7ADB2B3A80E49-FICuS-01-81','C3D7ADB2B3A80E49-FICTS-01-60','9FF75ADD4D5D39BB-uuuuu-01-51','InChI=1S/C24H24N2O8S2/c1-13-19(23(29)30)25(11-33-13)21(27)15-7-3-5-9-17(15)35-36-18-10-6-4-8-16(18)22(28)26-12-34-14(2)20(26)24(31)32/h3-10,13-14,19-20H,11-12H2,1-2H3,(H,29,30)(H,31,32)/t13-,14+,19+,20-','InChIKey=ZIHADVIQUQBCKW-GOFCXKROSA-N','CC1OCN(C(=O)c2ccccc2SSc2ccccc2C(=O)N2COC(C)C2C(=O)O)C1C(=O)O','1'),
	(244708,2,0,NULL,'Consistent with Molecular Formula','C26H28N2O10S4',656.7546,NULL,'50C8649D0CF4FECB-FICuS-01-8B','50C8649D0CF4FECB-FICTS-01-6A','F85741E1AFE3B267-uuuuu-01-1B','InChI=1S/C26H28N2O10S4/c1-35-17-5-13(23(29)27-11-39-9-15(27)25(31)32)21(7-19(17)37-3)41-42-22-8-20(38-4)18(36-2)6-14(22)24(30)28-12-40-10-16(28)26(33)34/h5-8,15-16H,9-12H2,1-4H3,(H,31,32)(H,33,34)/t15-,16+','InChIKey=CMIHXVILGRRDTR-IYBDPMFKSA-N','COc1cc(SSc2cc(OC)c(OC)cc2C(=O)N2CSCC2C(=O)O)c(C(=O)N2CSCC2C(=O)O)cc1OC','1'),
	(244709,0,0,NULL,'Consistent with Molecular Formula','C48H60N22O8',1073.1446,NULL,'5F210199F6E2DEE5-FICuS-01-6E','5F210199F6E2DEE5-FICTS-01-4D','5F210199F6E2DEE5-uuuuu-01-1D','InChI=1S/C48H60N22O8/c1-63(2)19-11-17-49-43(73)35-51-31(23-65(35)5)59-47(77)39-55-33(25-69(39)9)61-45(75)37-53-29(21-67(37)7)57-41(71)27-13-15-28(16-14-27)42(72)58-30-22-68(8)38(54-30)46(76)62-34-26-70(10)40(56-34)48(78)60-32-24-66(6)36(52-32)44(74)50-18-','InChIKey=KKXHXNKMZNSXCE-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1nc(NC(=O)c2nc(NC(=O)c3nc(NC(=O)c4ccc(C(=O)Nc5cn(C)c(C(=O)Nc6cn(C)c(C(=O)Nc7cn(C)c(C(=O)NCCCN(C)C)n7)n6)n5)cc4)cn3C)cn2C)cn1C',NULL),
	(244710,0,1,NULL,'Consistent with Molecular Formula','C44H58N22O8',1023.0848,NULL,'31E5F3E2786C9D37-FICuS-01-64','31E5F3E2786C9D37-FICTS-01-43','428AA5C7F27A47F0-uuuuu-01-16','InChI=1S/C44H58N22O8/c1-59(2)17-11-15-45-39(69)33-51-27(21-61(33)5)55-43(73)37-53-29(23-65(37)9)57-41(71)35-49-25(19-63(35)7)47-31(67)13-14-32(68)48-26-20-64(8)36(50-26)42(72)58-30-24-66(10)38(54-30)44(74)56-28-22-62(6)34(52-28)40(70)46-16-12-18-60(3)4/h1','InChIKey=CTTTXWAHVYQDFF-BUHFOSPRSA-N','CN(C)CCCNC(=O)c1nc(NC(=O)c2nc(NC(=O)c3nc(NC(=O)/C=C/C(=O)Nc4cn(C)c(C(=O)Nc5cn(C)c(C(=O)Nc6cn(C)c(C(=O)NCCCN(C)C)n6)n5)n4)cn3C)cn2C)cn1C','1'),
	(244711,0,0,NULL,'Consistent with Molecular Formula','C51H63N19O8',1070.1812,NULL,'7FE2446B915FA9B6-FICuS-01-72','7FE2446B915FA9B6-FICTS-01-51','7FE2446B915FA9B6-uuuuu-01-21','InChI=1S/C51H63N19O8/c1-63(2)19-11-17-52-46(73)35-21-33(25-65(35)5)55-48(75)37-23-34(26-67(37)7)56-47(74)36-22-32(24-66(36)6)54-44(71)30-13-15-31(16-14-30)45(72)60-38-27-69(9)42(58-38)50(77)62-40-29-70(10)43(59-40)51(78)61-39-28-68(8)41(57-39)49(76)53-18-','InChIKey=XDPUPZTZNOWBEB-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)c4ccc(C(=O)Nc5cn(C)c(C(=O)Nc6cn(C)c(C(=O)Nc7cn(C)c(C(=O)NCCCN(C)C)n7)n6)n5)cc4)cn3C)cn2C)cn1C',NULL),
	(244712,0,1,NULL,'Consistent with Molecular Formula','C47H61N19O8',1020.1214,NULL,'48A6DD523540A800-FICuS-01-3E','48A6DD523540A800-FICTS-01-1D','AFA3EF6AE27BE9A8-uuuuu-01-5A','InChI=1S/C47H61N19O8/c1-59(2)17-11-15-48-42(69)31-20-29(23-61(31)5)51-44(71)33-21-30(24-63(33)7)52-43(70)32-19-28(22-62(32)6)50-37(67)13-14-38(68)53-34-25-65(9)40(54-34)46(73)58-36-27-66(10)41(56-36)47(74)57-35-26-64(8)39(55-35)45(72)49-16-12-18-60(3)4/h1','InChIKey=CAZBOGRERSUHAV-BUHFOSPRSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)/C=C/C(=O)Nc4cn(C)c(C(=O)Nc5cn(C)c(C(=O)Nc6cn(C)c(C(=O)NCCCN(C)C)n6)n5)n4)cn3C)cn2C)cn1C','1'),
	(244713,0,0,NULL,'Consistent with Molecular Formula','C47H59N23O8',1074.1324,NULL,'371ED3D2F0712FD4-FICuS-01-62','371ED3D2F0712FD4-FICTS-01-41','371ED3D2F0712FD4-uuuuu-01-11','InChI=1S/C47H59N23O8/c1-63(2)17-11-15-48-42(73)34-51-30(22-65(34)5)59-46(77)38-55-32(24-69(38)9)61-44(75)36-53-28(20-67(36)7)57-40(71)26-13-14-27(50-19-26)41(72)58-29-21-68(8)37(54-29)45(76)62-33-25-70(10)39(56-33)47(78)60-31-23-66(6)35(52-31)43(74)49-16-','InChIKey=DMBFDSUMVLEGSJ-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1nc(NC(=O)c2nc(NC(=O)c3nc(NC(=O)c4ccc(C(=O)Nc5cn(C)c(C(=O)Nc6cn(C)c(C(=O)Nc7cn(C)c(C(=O)NCCCN(C)C)n7)n6)n5)nc4)cn3C)cn2C)cn1C',NULL),
	(244714,0,1,NULL,'Consistent with Molecular Formula','C23H15NO2',337.377,NULL,'F6040B81F891F719-FICuS-01-51','F6040B81F891F719-FICTS-01-30','F6040B81F891F719-uuuuu-01-00','InChI=1S/C23H15NO2/c1-15-9-12-22-20(13-15)19(21(14-24)23(25)26-22)11-10-17-7-4-6-16-5-2-3-8-18(16)17/h2-13H,1H3','InChIKey=YGYPNPBRWRSYAR-UHFFFAOYSA-N','Cc1ccc2oc(=O)c(C#N)c(/C=C/c3cccc4ccccc34)c2c1','1'),
	(244715,0,1,NULL,'Consistent with Molecular Formula','C19H13NO3',303.3166,NULL,'6DCC16844D426469-FICuS-01-51','6DCC16844D426469-FICTS-01-30','6DCC16844D426469-uuuuu-01-00','InChI=1S/C19H13NO3/c1-12-6-9-18-15(10-12)14(16(11-20)19(22)23-18)8-7-13-4-2-3-5-17(13)21/h2-10,21H,1H3','InChIKey=HCZQVKIXVRKFED-UHFFFAOYSA-N','Cc1ccc2oc(=O)c(C#N)c(/C=C/c3ccccc3O)c2c1','1'),
	(244716,0,1,NULL,'Consistent with Molecular Formula','C19H12BrNO2',366.2133,NULL,'602B66D23CA0A091-FICuS-01-45','602B66D23CA0A091-FICTS-01-24','602B66D23CA0A091-uuuuu-01-F4','InChI=1S/C19H12BrNO2/c1-12-5-8-18-16(9-12)15(17(11-21)19(22)23-18)7-6-13-3-2-4-14(20)10-13/h2-10H,1H3','InChIKey=CBTPATHYHVPWQP-UHFFFAOYSA-N','Cc1ccc2oc(=O)c(C#N)c(/C=C/c3cccc(Br)c3)c2c1','1'),
	(244717,0,1,NULL,'Consistent with Molecular Formula','C21H17NO4',347.3696,NULL,'E08730B66ECFC98C-FICuS-01-81','E08730B66ECFC98C-FICTS-01-60','E08730B66ECFC98C-uuuuu-01-30','InChI=1S/C21H17NO4/c1-3-25-20-11-14(6-8-18(20)23)5-7-15-16-10-13(2)4-9-19(16)26-21(24)17(15)12-22/h4-11,23H,3H2,1-2H3','InChIKey=UFEIDQKCSRYEJF-UHFFFAOYSA-N','CCOc1cc(/C=C/c2c(C#N)c(=O)oc3ccc(C)cc23)ccc1O','1'),
	(244718,0,1,NULL,'Consistent with Molecular Formula','C19H12ClNO2',321.7623,NULL,'805C02B36A2AC1E6-FICuS-01-57','805C02B36A2AC1E6-FICTS-01-36','805C02B36A2AC1E6-uuuuu-01-06','InChI=1S/C19H12ClNO2/c1-12-2-9-18-16(10-12)15(17(11-21)19(22)23-18)8-5-13-3-6-14(20)7-4-13/h2-10H,1H3','InChIKey=QJSHDDVKYOMYQB-UHFFFAOYSA-N','Cc1ccc2oc(=O)c(C#N)c(/C=C/c3ccc(Cl)cc3)c2c1','1'),
	(244719,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O4',334.3306,NULL,'946DB816C2108DB1-FICuS-01-54','8CF5E1A4CF52FE58-FICTS-01-6F','946DB816C2108DB1-uuuuu-01-03','InChI=1S/C19H14N2O4/c22-16-10-5-1-3-7-14(10)20-18(24)12(16)9-13-17(23)11-6-2-4-8-15(11)21-19(13)25/h1-8H,9H2,(H2,20,22,24)(H2,21,23,25)','InChIKey=CSHUEODATSDMQW-UHFFFAOYSA-N','O=c1[nH]c2ccccc2c(O)c1Cc1c(O)c2ccccc2[nH]c1=O',NULL),
	(244720,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl2N2O4',403.2208,NULL,'F15FE44406F614F8-FICuS-01-5F','80527C818AB994AF-FICTS-01-40','F15FE44406F614F8-uuuuu-01-0E','InChI=1S/C19H12Cl2N2O4/c20-8-1-3-10-14(5-8)22-18(26)12(16(10)24)7-13-17(25)11-4-2-9(21)6-15(11)23-19(13)27/h1-6H,7H2,(H2,22,24,26)(H2,23,25,27)','InChIKey=HPPVBCWDCZWNDS-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)ccc2c(O)c1Cc1c(O)c2ccc(Cl)cc2[nH]c1=O',NULL),
	(244721,0,0,NULL,'Consistent with Molecular Formula','C12H9NO2',199.2086,NULL,'5F21933F02BC72D7-FICuS-01-55','5F21933F02BC72D7-FICTS-01-34','5F21933F02BC72D7-uuuuu-01-04','InChI=1S/C12H9NO2/c1-7-3-4-11-9(5-7)8(2)10(6-13)12(14)15-11/h3-5H,1-2H3','InChIKey=UXGFULJYXBXUDP-UHFFFAOYSA-N','Cc1ccc2oc(=O)c(C#N)c(C)c2c1',NULL),
	(244722,0,0,NULL,'Consistent with Molecular Formula','C16H7ClFNO2',299.6882,NULL,'C18C0924B780598D-FICuS-01-50','C18C0924B780598D-FICTS-01-2F','C18C0924B780598D-uuuuu-01-FF','InChI=1S/C16H7ClFNO2/c17-11-7-13-8(6-12(11)18)5-10-15(19-13)9-3-1-2-4-14(9)21-16(10)20/h1-7H','InChIKey=NVVDTMQOHLDRFI-UHFFFAOYSA-N','O=c1oc2ccccc2c2nc3cc(Cl)c(F)cc3cc12',NULL),
	(244723,0,0,NULL,'Consistent with Molecular Formula','C16H8ClNO2',281.6977,NULL,'C52EA8F0B0B12FBB-FICuS-01-86','C52EA8F0B0B12FBB-FICTS-01-65','C52EA8F0B0B12FBB-uuuuu-01-35','InChI=1S/C16H8ClNO2/c17-10-6-5-9-7-12-15(18-13(9)8-10)11-3-1-2-4-14(11)20-16(12)19/h1-8H','InChIKey=HXPUFYTXOSCJCJ-UHFFFAOYSA-N','O=c1oc2ccccc2c2nc3cc(Cl)ccc3cc12',NULL),
	(244724,0,0,NULL,'Consistent with Molecular Formula','C16H8N2O4',292.2502,NULL,'B0648E40D8B801A8-FICuS-01-54','B0648E40D8B801A8-FICTS-01-33','B0648E40D8B801A8-uuuuu-01-03','InChI=1S/C16H8N2O4/c19-16-11-8-9-4-3-6-12(18(20)21)14(9)17-15(11)10-5-1-2-7-13(10)22-16/h1-8H','InChIKey=UTRHZWXCZAENIK-UHFFFAOYSA-N','O=c1oc2ccccc2c2nc3c([N+](=O)[O-])cccc3cc12',NULL),
	(244725,0,0,NULL,'Consistent with Molecular Formula','C16H8ClNO2',281.6977,NULL,'76903E2436601C27-FICuS-01-27','76903E2436601C27-FICTS-01-06','76903E2436601C27-uuuuu-01-D6','InChI=1S/C16H8ClNO2/c17-10-5-6-13-9(7-10)8-12-15(18-13)11-3-1-2-4-14(11)20-16(12)19/h1-8H','InChIKey=NRWHMSGPVQYEHG-UHFFFAOYSA-N','O=c1oc2ccccc2c2nc3ccc(Cl)cc3cc12',NULL),
	(244726,0,0,NULL,'Consistent with Molecular Formula','C13H12O4',232.2354,NULL,'C67B91C177389694-FICuS-01-4C','C67B91C177389694-FICTS-01-2B','C67B91C177389694-uuuuu-01-FB','InChI=1S/C13H12O4/c1-7-3-4-10-9(5-11(14)15)6-12(16)17-13(10)8(7)2/h3-4,6H,5H2,1-2H3,(H,14,15)','InChIKey=HUIBYWKRWIVPCH-UHFFFAOYSA-N','Cc1ccc2c(CC(=O)O)cc(=O)oc2c1C',NULL),
	(244727,0,0,NULL,'Consistent with Molecular Formula','C15H10O4',254.2416,NULL,'40BC8FAEC11462FF-FICuS-01-81','40BC8FAEC11462FF-FICTS-01-60','40BC8FAEC11462FF-uuuuu-01-30','InChI=1S/C15H10O4/c16-13(17)7-10-8-14(18)19-15-11-4-2-1-3-9(11)5-6-12(10)15/h1-6,8H,7H2,(H,16,17)','InChIKey=VATASCPGAABWET-UHFFFAOYSA-N','O=C(O)Cc1cc(=O)oc2c1ccc1ccccc12',NULL),
	(244728,2,0,NULL,'Consistent with Molecular Formula','C12H13NO3',219.2396,NULL,'4B26427DE672976F-FICuS-01-56','4B26427DE672976F-FICTS-01-35','4B26427DE672976F-uuuuu-01-05','InChI=1S/C12H13NO3/c1-7-3-2-4-8-10(7)16-12(14)9-5-13-6-15-11(8)9/h2-4,9,11,13H,5-6H2,1H3','InChIKey=HYFYJEWTIYFGQA-UHFFFAOYSA-N','Cc1cccc2c1OC(=O)C1CNCOC21','1'),
	(244729,2,0,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'45538A9379DB6391-FICuS-01-46','45538A9379DB6391-FICTS-01-25','45538A9379DB6391-uuuuu-01-F5','InChI=1S/C13H15NO3/c1-7-3-4-8(2)11-10(7)12-9(13(15)17-11)5-14-6-16-12/h3-4,9,12,14H,5-6H2,1-2H3','InChIKey=KZXCQKJPZYYLBA-UHFFFAOYSA-N','Cc1ccc(C)c2c1OC(=O)C1CNCOC21','1'),
	(244730,2,0,NULL,'Consistent with Molecular Formula','C11H11NO4',221.2122,NULL,'3F25EB1C070C6516-FICuS-01-4E','3F25EB1C070C6516-FICTS-01-2D','3F25EB1C070C6516-uuuuu-01-FD','InChI=1S/C11H11NO4/c13-6-1-2-7-9(3-6)16-11(14)8-4-12-5-15-10(7)8/h1-3,8,10,12-13H,4-5H2','InChIKey=BTJVMRGCWTWOLA-UHFFFAOYSA-N','O=C1Oc2cc(O)ccc2C2OCNCC12','1'),
	(244731,2,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'FA984BB1D6723A4A-FICuS-01-74','FA984BB1D6723A4A-FICTS-01-53','FA984BB1D6723A4A-uuuuu-01-23','InChI=1S/C15H13NO3/c17-15-12-7-16-8-18-13(12)11-6-5-9-3-1-2-4-10(9)14(11)19-15/h1-6,12-13,16H,7-8H2','InChIKey=HRBOXDGEGLKITQ-UHFFFAOYSA-N','O=C1Oc2c(ccc3ccccc23)C2OCNCC12','1'),
	(244732,0,1,NULL,'Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'9DB9B166DDD6AAA2-FICuS-01-95','0E4CFF379EE595BD-FICTS-01-74','C4C06DF4198D07D8-uuuuu-01-1D','InChI=1S/C17H14N4O2/c1-9(19-18)8-12-15-16(21-20-12)14-11-5-3-2-4-10(11)6-7-13(14)23-17(15)22/h2-7H,8,18H2,1H3,(H,20,21)/b19-9+','InChIKey=NHUGFRZXBIQCPP-DJKKODMXSA-N','C/C(Cc1n[nH]c2c1c(=O)oc1ccc3ccccc3c12)=N\\N','1'),
	(244733,0,0,NULL,'Consistent with Molecular Formula','C23H16N2O3',368.391,NULL,'BB6D1A608AEBF6B8-FICuS-01-93','E4A6D4965C2776FA-FICTS-01-52','BB6D1A608AEBF6B8-uuuuu-01-42','InChI=1S/C23H16N2O3/c1-13-12-18(25-17-9-5-4-8-16(17)24-13)21-22(26)20-15-7-3-2-6-14(15)10-11-19(20)28-23(21)27/h2-11,26H,12H2,1H3','InChIKey=QMTZJWZPCFLJEC-UHFFFAOYSA-N','CC1=Nc2ccccc2N=C(c2c(O)c3c(ccc4ccccc43)oc2=O)C1',NULL),
	(244734,0,0,NULL,'Consistent with Molecular Formula','C17H11NO4',293.2782,NULL,'AFF8C5ED9E6FB34D-FICuS-01-B4','D2E1BD54643BAF3D-FICTS-01-5E','AFF8C5ED9E6FB34D-uuuuu-01-63','InChI=1S/C17H11NO4/c1-9-8-12(18-22-9)15-16(19)14-11-5-3-2-4-10(11)6-7-13(14)21-17(15)20/h2-8,19H,1H3','InChIKey=ZPUUNKTZJMXOMT-UHFFFAOYSA-N','Cc1cc(-c2c(O)c3c(ccc4ccccc43)oc2=O)no1',NULL),
	(244735,0,0,NULL,'Consistent with Molecular Formula','C30H20N2O4',472.499,NULL,'DC0C433D00E12DE6-FICuS-01-66','46809C1450541DF4-FICTS-01-16','DC0C433D00E12DE6-uuuuu-01-15','InChI=1S/C30H20N2O4/c1-17-15-24(27-29(34)26-21-10-6-5-7-18(21)12-14-25(26)36-30(27)35)32-22-13-11-20(16-23(22)31-17)28(33)19-8-3-2-4-9-19/h2-14,16,34H,15H2,1H3','InChIKey=FFQHEUGVQCWQPS-UHFFFAOYSA-N','CC1=Nc2cc(C(=O)c3ccccc3)ccc2N=C(c2c(O)c3c(ccc4ccccc43)oc2=O)C1',NULL),
	(244736,0,0,NULL,'Consistent with Molecular Formula','C17H10O4',278.2636,NULL,'642F1AB2EBABB763-FICuS-01-7B','642F1AB2EBABB763-FICTS-01-5A','642F1AB2EBABB763-uuuuu-01-2A','InChI=1S/C17H10O4/c1-9-8-13(18)14-16(20-9)12-7-6-10-4-2-3-5-11(10)15(12)21-17(14)19/h2-8H,1H3','InChIKey=PTNUYVWIKZNPNL-UHFFFAOYSA-N','Cc1cc(=O)c2c(=O)oc3c4ccccc4ccc3c2o1',NULL),
	(244737,0,0,NULL,'Consistent with Molecular Formula','C23H16N2O3',368.391,NULL,'7E378B45E8CA543B-FICuS-01-6F','B4BB949062C52725-FICTS-01-26','7E378B45E8CA543B-uuuuu-01-1E','InChI=1S/C23H16N2O3/c1-13-12-19(25-18-9-5-4-8-17(18)24-13)20-21(26)16-11-10-14-6-2-3-7-15(14)22(16)28-23(20)27/h2-11,26H,12H2,1H3','InChIKey=YNJQAVNQGQDZCI-UHFFFAOYSA-N','CC1=Nc2ccccc2N=C(c2c(O)c3ccc4ccccc4c3oc2=O)C1',NULL),
	(244738,0,0,NULL,'Consistent with Molecular Formula','C17H11NO4',293.2782,NULL,'3D538DE0E47915CD-FICuS-01-6D','B1C61E4C4CE8CC36-FICTS-01-62','3D538DE0E47915CD-uuuuu-01-1C','InChI=1S/C17H11NO4/c1-9-8-13(18-22-9)14-15(19)12-7-6-10-4-2-3-5-11(10)16(12)21-17(14)20/h2-8,19H,1H3','InChIKey=BWNSSSDHTPSPSM-UHFFFAOYSA-N','Cc1cc(-c2c(O)c3ccc4ccccc4c3oc2=O)no1',NULL),
	(244739,0,0,NULL,'Consistent with Molecular Formula','C30H20N2O4',472.499,NULL,'31437498220D4FDB-FICuS-01-46','8FB37F65BA2FD4C1-FICTS-01-68','31437498220D4FDB-uuuuu-01-F5','InChI=1S/C30H20N2O4/c1-17-15-25(26-28(34)22-13-11-18-7-5-6-10-21(18)29(22)36-30(26)35)32-23-14-12-20(16-24(23)31-17)27(33)19-8-3-2-4-9-19/h2-14,16,34H,15H2,1H3','InChIKey=NICDPFWRUDSFJC-UHFFFAOYSA-N','CC1=Nc2cc(C(=O)c3ccccc3)ccc2N=C(c2c(O)c3ccc4ccccc4c3oc2=O)C1',NULL),
	(244740,7,0,NULL,'Consistent with Molecular Formula','C21H22O11',450.3982,'Astilbin','ADB22C14A6A1187A-FICuS-01-64','ADB22C14A6A1187A-FICTS-01-43','ADB22C14A6A1187A-uuuuu-01-13','InChI=1S/C21H22O11/c1-7-14(26)16(28)17(29)21(30-7)32-20-15(27)13-10(23)4-5-11(24)19(13)31-18(20)8-2-3-9(22)12(25)6-8/h2-7,14,16-18,20-26,28-29H,1H3','InChIKey=HERDSZDHTDPDIJ-UHFFFAOYSA-N','CC1OC(OC2C(=O)c3c(O)ccc(O)c3OC2c2ccc(O)c(O)c2)C(O)C(O)C1O','1'),
	(244741,9,0,NULL,'Consistent with Molecular Formula','C16H26O7',330.3772,NULL,'23EC1FE54B84201A-FICuS-01-5B','23EC1FE54B84201A-FICTS-01-3A','DCF89CCE639F31CC-uuuuu-01-51','InChI=1S/C16H26O7/c1-7-3-4-9-8(2)6-21-15(11(7)9)23-16-14(20)13(19)12(18)10(5-17)22-16/h6-7,9-20H,3-5H2,1-2H3/t7-,9-,10?,11-,12?,13?,14?,15+,16?/m1/s1','InChIKey=UKWQRDBDDIGHEQ-VTQGMFNHSA-N','CC1=COC(OC2OC(CO)C(O)C(O)C2O)C2C(C)CCC12','1'),
	(244742,4,0,NULL,'Consistent with Molecular Formula','C21H26O6',374.4328,NULL,'8913937713013D16-FICuS-01-19','8913937713013D16-FICTS-01-F8','8913937713013D16-uuuuu-01-C8','InChI=1S/C21H26O6/c1-13-5-7-21(25)17(9-15(22)10-20(21,3)18(24)26-4)19(13,2)11-16(23)14-6-8-27-12-14/h6,8-9,12-13,25H,5,7,10-11H2,1-4H3','InChIKey=HMVKEMUTFLFBSI-UHFFFAOYSA-N','COC(=O)C1(C)CC(=O)C=C2C(C)(CC(=O)c3ccoc3)C(C)CCC21O','1'),
	(244743,26,0,NULL,'Consistent with Molecular Formula','C48H80O19',961.1486,NULL,'13C67B94DE541E13-FICuS-01-56','13C67B94DE541E13-FICTS-01-35','14C36BCCF2FFDB35-uuuuu-01-41','InChI=1S/C48H80O19/c1-20(2)22(52)9-8-21(3)31-23(53)14-45(6)28-11-10-27-44(4,5)30(12-13-47(27)19-48(28,47)29(54)15-46(31,45)7)65-43-40(67-42-38(61)36(59)33(56)25(17-50)63-42)39(34(57)26(18-51)64-43)66-41-37(60)35(58)32(55)24(16-49)62-41/h20-21,23-43,49-51,','InChIKey=KNZYUMQJLPENNS-KBAUXIBBSA-N','CC(C)C(=O)CCC(C)C1C(O)CC2(C)C3CCC4C(C)(C)C(OC5OC(CO)C(O)C(OC6OC(CO)C(O)C(O)C6O)C5OC5OC(CO)C(O)C(O)C5O)CCC45CC35C(O)CC12C','1'),
	(244744,0,0,NULL,'Consistent with Molecular Formula','C21H23NO4',353.417,'Dehydroglaucine','C5535133F5FCCA99-FICuS-01-6D','C5535133F5FCCA99-FICTS-01-4C','C5535133F5FCCA99-uuuuu-01-1C','InChI=1S/C21H23NO4/c1-22-7-6-12-9-18(25-4)21(26-5)20-14-11-17(24-3)16(23-2)10-13(14)8-15(22)19(12)20/h8-11H,6-7H2,1-5H3','InChIKey=RZUHGAKUNBFQJS-UHFFFAOYSA-N','COc1cc2cc3c4c(cc(OC)c(OC)c4c2cc1OC)CCN3C',NULL),
	(244745,1,0,NULL,'Consistent with Molecular Formula','C18H19NO5',329.3518,'Evodine','404A53FD037EDDE3-FICuS-01-71','404A53FD037EDDE3-FICTS-01-50','404A53FD037EDDE3-uuuuu-01-20','InChI=1S/C18H19NO5/c1-10(2)13(20)9-24-14-6-5-11-15(17(14)22-4)19-18-12(7-8-23-18)16(11)21-3/h5-8,13,20H,1,9H2,2-4H3','InChIKey=LNJTUUHDKCPQAA-UHFFFAOYSA-N','C=C(C)C(O)COc1ccc2c(OC)c3ccoc3nc2c1OC','1'),
	(244746,10,0,NULL,'Consistent with Molecular Formula','C33H40O15',676.67,'Icarin','1D2397BDFE3AA22F-FICuS-01-81','1D2397BDFE3AA22F-FICTS-01-60','1D2397BDFE3AA22F-uuuuu-01-30','InChI=1S/C33H40O15/c1-13(2)5-10-17-19(45-33-28(42)26(40)23(37)20(12-34)46-33)11-18(35)21-24(38)31(48-32-27(41)25(39)22(36)14(3)44-32)29(47-30(17)21)15-6-8-16(43-4)9-7-15/h5-9,11,14,20,22-23,25-28,32-37,39-42H,10,12H2,1-4H3','InChIKey=TZJALUIVHRYQQB-UHFFFAOYSA-N','COc1ccc(-c2oc3c(CC=C(C)C)c(OC4OC(CO)C(O)C(O)C4O)cc(O)c3c(=O)c2OC2OC(C)C(O)C(O)C2O)cc1','1'),
	(244747,34,0,NULL,'Consistent with Molecular Formula','C58H94O26',1207.365,'Jujuboside A','1884B188534C2325-FICuS-01-2A','1884B188534C2325-FICTS-01-09','9767144D423B7A40-uuuuu-01-E7','InChI=1S/C58H94O26/c1-23(2)15-25-16-56(8,72)47-26-9-10-32-54(6)13-12-33(53(4,5)31(54)11-14-55(32,7)57(26)21-58(47,84-25)76-22-57)80-52-46(40(68)34(62)24(3)77-52)83-49-42(70)39(67)37(65)30(79-49)20-75-51-45(36(64)28(61)19-74-51)82-50-43(71)44(38(66)29(17-5','InChIKey=WVNDVGFNORPJTO-YOXJUJNFSA-N','CC(C)=CC1CC(C)(O)C2C3CCC4C5(C)CCC(OC6OC(C)C(O)C(O)C6OC6OC(COC7OCC(O)C(O)C7OC7OC(CO)C(O)C(OC8OCC(O)C(O)C8O)C7O)C(O)C(O)C6O)C(C)(C)C5CCC4(C)C34COC2(C4)O1','1'),
	(244748,29,0,NULL,'Consistent with Molecular Formula','C52H84O21',1045.223,'Jujuboside B','DE98728659C81256-FICuS-01-4F','DE98728659C81256-FICTS-01-2E','BE14D2F3EC58AC75-uuuuu-01-36','InChI=1S/C52H84O21/c1-22(2)15-24-16-50(8,63)42-25-9-10-30-48(6)13-12-31(47(4,5)29(48)11-14-49(30,7)51(25)20-52(42,73-24)66-21-51)69-46-41(36(60)32(56)23(3)67-46)72-45-40(34(58)27(55)19-65-45)71-44-38(62)39(35(59)28(17-53)68-44)70-43-37(61)33(57)26(54)18-6','InChIKey=YSIYRWMWXXTVRI-SYQPTQDXSA-N','CC(C)=CC1CC(C)(O)C2C3CCC4C5(C)CCC(OC6OC(C)C(O)C(O)C6OC6OCC(O)C(O)C6OC6OC(CO)C(O)C(OC7OCC(O)C(O)C7O)C6O)C(C)(C)C5CCC4(C)C34COC2(C4)O1','1'),
	(244749,2,0,NULL,'Consistent with Molecular Formula','C38H44N2O6',624.7754,'Neferine','1331E53923B85C35-FICuS-01-34','1331E53923B85C35-FICTS-01-13','1331E53923B85C35-uuuuu-01-E3','InChI=1S/C38H44N2O6/c1-39-15-14-27-21-36(44-5)38(23-30(27)31(39)17-24-7-10-28(42-3)11-8-24)46-34-19-25(9-12-33(34)41)18-32-29-22-37(45-6)35(43-4)20-26(29)13-16-40(32)2/h7-12,19-23,31-32,41H,13-18H2,1-6H3','InChIKey=MIBATSHDJRIUJK-UHFFFAOYSA-N','COc1ccc(CC2c3cc(Oc4cc(CC5c6cc(OC)c(OC)cc6CCN5C)ccc4O)c(OC)cc3CCN2C)cc1','1'),
	(244750,13,0,NULL,'Consistent with Molecular Formula','C27H45NO3',431.6574,'Peimine','3890F05D1B65483B-FICuS-01-49','3890F05D1B65483B-FICTS-01-28','879F185FE6691D47-uuuuu-01-12','InChI=1S/C27H45NO3/c1-15-4-7-25-27(3,31)21-6-5-17-18(20(21)14-28(25)13-15)11-22-19(17)12-24(30)23-10-16(29)8-9-26(22,23)2/h15-25,29-31H,4-14H2,1-3H3/t15-,16-,17+,18+,19-,20-,21?,22-,23-,24-,25?,26+,27-/m0/s1','InChIKey=IUKLSMSEHKDIIP-VHJSVTSGSA-N','CC1CCC2N(C1)CC1C3CC4C(CC(O)C5CC(O)CCC54C)C3CCC1C2(C)O','1'),
	(244751,10,0,NULL,'Consistent with Molecular Formula','C28H48O3',432.6854,'24-Methylenecholesta-5,24(28)-diene-3.beta.,5.alpha.,6.beta.,19-tetraol','C7CC5B1EB7A60ADA-FICuS-01-9A','C7CC5B1EB7A60ADA-FICTS-01-79','E52432297996D4F9-uuuuu-01-FC','InChI=1S/C28H48O3/c1-17(2)18(3)6-7-19(4)22-8-9-23-21-15-26(31)25-14-20(30)10-13-28(25,16-29)24(21)11-12-27(22,23)5/h17,19-26,29-31H,3,6-16H2,1-2,4-5H3/t19-,20+,21+,22-,23+,24+,25-,26-,27-,28+/m1/s1','InChIKey=XAJQLFZWCOBXMJ-VJENCBHGSA-N','C=C(CCC(C)C1CCC2C3CC(O)C4CC(O)CCC4(CO)C3CCC12C)C(C)C','1'),
	(244752,3,0,NULL,'Consistent with Molecular Formula','C21H27N3O',337.4638,'NTL-B1','4A0CF3B7DE29CF38-FICuS-01-89','4A0CF3B7DE29CF38-FICTS-01-68','50D39337C9B6A3E1-uuuuu-01-06','InChI=1S/C21H27N3O/c1-20-13-21(2)19-16(15-5-3-4-6-17(15)23-19)8-10-24(21)11-18(20)22-9-7-14(20)12-25/h3-6,11,14,22-23,25H,7-10,12-13H2,1-2H3/t14?,20-,21+/m1/s1','InChIKey=CENSHYLQUAYTGA-RVZKLOPMSA-N','CC12CC3(C)c4[nH]c5ccccc5c4CCN3C=C1NCCC2CO','1'),
	(244753,5,0,NULL,'Consistent with Molecular Formula','C20H25N3',307.4376,'NTL-B2\nNitrarine','6798C5428404928A-FICuS-01-37','6798C5428404928A-FICTS-01-16','007D609172396759-uuuuu-01-D1','InChI=1S/C20H25N3/c1-2-6-16-12(4-1)13-9-11-23-17-8-7-15(20(23)19(13)22-16)18-14(17)5-3-10-21-18/h1-2,4,6,14-15,17-18,20-22H,3,5,7-11H2/t14-,15-,17+,18-,20+/m0/s1','InChIKey=SBGPASZOVGSOFJ-CHBAHTGHSA-N','c1ccc2c3c([nH]c2c1)C1C2CCC(C4CCCNC42)N1CC3','1'),
	(244754,13,0,NULL,'Consistent with Molecular Formula','C28H38O6',470.6046,'TC3','1C7F2B1E301F05C5-FICuS-01-59','1C7F2B1E301F05C5-FICTS-01-38','009997C08FDC3473-uuuuu-01-01','InChI=1S/C28H38O6/c1-14(18-13-25(3)27(5,34-25)23(30)32-18)15-8-9-16-20-17(10-12-24(15,16)2)26(4)19(29)7-6-11-28(26,31)22-21(20)33-22/h6-7,14-18,20-22,31H,8-13H2,1-5H3/t14-,15+,16-,17-,18?,20-,21-,22-,24+,25?,26-,27?,28-/m0/s1','InChIKey=HMAKYIOVUKVWAW-UGJTWAQDSA-N','CC(C1CC2(C)OC2(C)C(=O)O1)C1CCC2C3C4OC4C4(O)CC=CC(=O)C4(C)C3CCC12C','1'),
	(244755,14,0,NULL,'Consistent with Molecular Formula','C28H42O7',490.6356,'TC6','A129056DE7ECF181-FICuS-01-67','A129056DE7ECF181-FICTS-01-46','54E8074465E52986-uuuuu-01-E9','InChI=1S/C28H42O7/c1-14(18-13-25(3,31)27(5,32)23(30)34-18)15-8-9-16-20-17(10-12-24(15,16)2)26(4)19(29)7-6-11-28(26,33)22-21(20)35-22/h6-7,14-18,20-23,30-33H,8-13H2,1-5H3/t14-,15+,16-,17-,18?,20-,21-,22-,23?,24+,25?,26-,27?,28-/m0/s1','InChIKey=NQCJXUPNOLFUAM-JFCRYMRPSA-N','CC(C1CC(C)(O)C(C)(O)C(O)O1)C1CCC2C3C4OC4C4(O)CC=CC(=O)C4(C)C3CCC12C','1'),
	(244756,16,0,NULL,'Consistent with Molecular Formula','C35H54O9',618.8062,'Cimiaceroside A','80D7F88DB3F6E733-FICuS-01-77','80D7F88DB3F6E733-FICTS-01-56','45440F2F57876FDD-uuuuu-01-14','InChI=1S/C35H54O9/c1-17-23-19(43-35(40)26(17)44-30(4,5)28(35)39)14-32(7)21-9-8-20-29(2,3)22(42-27-25(38)24(37)18(36)15-41-27)10-11-33(20)16-34(21,33)13-12-31(23,32)6/h9,17-20,22-28,36-40H,8,10-16H2,1-7H3/t17-,18?,19-,20-,22-,23-,24?,25?,26+,27?,28+,31+,32','InChIKey=SUWXCVINJBVOAI-GAIXJHAKSA-N','CC1C2OC(C)(C)C(O)C2(O)OC2CC3(C)C4=CCC5C(C)(C)C(OC6OCC(O)C(O)C6O)CCC56CC46CCC3(C)C21','1'),
	(244757,17,0,NULL,'Consistent with Molecular Formula','C35H56O9',620.822,'Cimiaceroside B','83F55E7D889C412F-FICuS-01-6B','83F55E7D889C412F-FICTS-01-4A','A0CDC14ECF67BD73-uuuuu-01-41','InChI=1S/C35H56O9/c1-17-23-19(43-35(40)26(17)44-30(4,5)28(35)39)14-32(7)21-9-8-20-29(2,3)22(42-27-25(38)24(37)18(36)15-41-27)10-11-33(20)16-34(21,33)13-12-31(23,32)6/h17-28,36-40H,8-16H2,1-7H3/t17-,18?,19-,20-,21?,22-,23-,24?,25?,26+,27?,28+,31+,32-,33+,3','InChIKey=RQTXEZTYXQREQG-CFLGINFBSA-N','CC1C2OC(C)(C)C(O)C2(O)OC2CC3(C)C4CCC5C(C)(C)C(OC6OCC(O)C(O)C6O)CCC56CC46CCC3(C)C21','1'),
	(244758,11,0,NULL,'Consistent with Molecular Formula','C31H48O5',500.7172,NULL,'EFB8E0F1E1CD5C8A-FICuS-01-A6','EFB8E0F1E1CD5C8A-FICTS-01-85','E0B3206A8F553697-uuuuu-01-FA','InChI=1S/C31H48O5/c1-17-23-20(34-31(33-8)24(17)36-27(4,5)25(31)32)16-29(7)19-9-10-21-26(2,3)22-12-14-30(21,35-22)15-18(19)11-13-28(23,29)6/h17,20-25,32H,9-16H2,1-8H3/t17-,20-,21?,22-,23-,24+,25+,28+,29-,30-,31-/m0/s1','InChIKey=ZDCQVXYUDOOFPF-YIRLRXKWSA-N','COC12OC3CC4(C)C5=C(CCC4(C)C3C(C)C1OC(C)(C)C2O)CC12CCC(O1)C(C)(C)C2CC5','1'),
	(244759,13,0,NULL,'Consistent with Molecular Formula','C30H48O5',488.7062,'compound 2a','2AFF97B62A177069-FICuS-01-5F','2AFF97B62A177069-FICTS-01-3E','E769EB7273A6A1E2-uuuuu-01-1B','InChI=1S/C30H48O5/c1-16-21-17(34-30(33)22(16)35-25(4,5)23(30)32)14-27(7)19-9-8-18-24(2,3)20(31)10-11-28(18)15-29(19,28)13-12-26(21,27)6/h16-23,31-33H,8-15H2,1-7H3/t16-,17-,18-,19-,20-,21-,22+,23+,26+,27-,28+,29-,30-/m0/s1','InChIKey=YLEIFZAVNWDOBM-ZTNXSLBXSA-N','CC1C2OC(C)(C)C(O)C2(O)OC2CC3(C)C4CCC5C(C)(C)C(O)CCC56CC46CCC3(C)C21','1'),
	(244760,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O2S',227.2806,NULL,'886D5D0FB2B525ED-FICuS-01-7B','4B952A577D2980E8-FICTS-01-34','886D5D0FB2B525ED-uuuuu-01-2A','InChI=1S/C9H13N3O2S/c13-8-7(5-10-9(15)11-8)6-12-1-3-14-4-2-12/h5H,1-4,6H2,(H2,10,11,13,15)','InChIKey=BGEPLLSIVTXHKF-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]cc1CN1CCOCC1',NULL),
	(244761,2,1,NULL,'Consistent with Molecular Formula','C25H46',346.6384,'2,10,14-trimethyl-6-methylene-7-(3\'-methylpent-1\'-enyl) pentadeca-9-ene','1823E4F61A74E700-FICuS-01-43','1823E4F61A74E700-FICTS-01-22','597391F48EC2C56A-uuuuu-01-13','InChI=1S/C25H46/c1-9-22(6)16-18-25(24(8)15-11-13-21(4)5)19-17-23(7)14-10-12-20(2)3/h9,17,20-22,25H,1,8,10-16,18-19H2,2-7H3/b23-17+','InChIKey=BSXYLMVBPPIDSG-HAVVHWLPSA-N','C=CC(C)CCC(C/C=C(\\C)CCCC(C)C)C(=C)CCCC(C)C','1'),
	(244762,2,1,NULL,'Consistent with Molecular Formula','C25H44',344.6226,'2,10,14-trimethyl-6-methylene-7-(3\'-methylpent-1\'enyl)pentadeca-9,13-diene','CFDF51508D1BD523-FICuS-01-72','CFDF51508D1BD523-FICTS-01-51','DABEE727F9E64692-uuuuu-01-36','InChI=1S/C25H44/c1-9-22(6)16-18-25(24(8)15-11-13-21(4)5)19-17-23(7)14-10-12-20(2)3/h9,12,17,21-22,25H,1,8,10-11,13-16,18-19H2,2-7H3/b23-17+','InChIKey=QNCOYEQQDOUCMW-HAVVHWLPSA-N','C=CC(C)CCC(C/C=C(\\C)CCC=C(C)C)C(=C)CCCC(C)C','1'),
	(244763,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O4S2',456.5334,NULL,'6F780B8144B85C07-FICuS-01-4E','6F780B8144B85C07-FICTS-01-2D','6F780B8144B85C07-uuuuu-01-FD','InChI=1S/C21H20N4O4S2/c1-13-19(30-20(22-13)23-14(2)26)31(28,29)24-21(27)25-17-9-5-3-7-15(17)11-12-16-8-4-6-10-18(16)25/h3-10H,11-12H2,1-2H3,(H,24,27)(H,22,23,26)','InChIKey=KNKOOUJHJGHGGO-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(S(=O)(=O)NC(=O)N2c3ccccc3CCc3ccccc32)s1',NULL),
	(244764,1,0,NULL,'Consistent with Molecular Formula','C10H12N6O6S2',376.3614,NULL,'4250542EBE122A58-FICuS-01-3C','13231D0CDBB05C80-FICTS-01-2F','4250542EBE122A58-uuuuu-01-EB','InChI=1S/C10H12N6O6S2/c1-3-7(23-10(11-3)12-4(2)17)24(21,22)16-9(20)14-5-6(18)15-8(19)13-5/h5H,1-2H3,(H,11,12,17)(H2,14,16,20)(H2,13,15,18,19)','InChIKey=RANVZQMBNCSASQ-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(S(=O)(=O)NC(=O)NC2NC(=O)NC2=O)s1','1'),
	(244765,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN5O3S3',391.8647,NULL,'8ED90C34A304CA1B-FICuS-01-6A','8ED90C34A304CA1B-FICTS-01-49','8ED90C34A304CA1B-uuuuu-01-19','InChI=1S/C11H10ClN5O3S3/c1-6(18)13-10-15-16-11(22-10)23(19,20)17-9(21)14-8-4-2-7(12)3-5-8/h2-5H,1H3,(H,13,15,18)(H2,14,17,21)','InChIKey=VLLVEEDNMWSBLP-UHFFFAOYSA-N','CC(=O)Nc1nnc(S(=O)(=O)NC(=S)Nc2ccc(Cl)cc2)s1',NULL),
	(244766,0,0,NULL,'Consistent with Molecular Formula','C10H7N5O3S4',373.437,NULL,'8C9BF808E06B81B6-FICuS-01-71','8C9BF808E06B81B6-FICTS-01-50','8C9BF808E06B81B6-uuuuu-01-20','InChI=1S/C10H7N5O3S4/c16-8(12-9-13-11-5-20-9)14-22(17,18)15-6-3-1-2-4-7(6)21-10(15)19/h1-5H,(H2,12,13,14,16)','InChIKey=WJABXMXBAAXJQD-UHFFFAOYSA-N','O=C(Nc1nncs1)NS(=O)(=O)n1c(=S)sc2ccccc21',NULL),
	(244767,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O4S2',343.3748,NULL,'01DE825BEB0AF43D-FICuS-01-7B','01DE825BEB0AF43D-FICTS-01-5A','01DE825BEB0AF43D-uuuuu-01-2A','InChI=1S/C11H13N5O4S2/c1-6-4-16(7(2)9(6)8(3)17)22(19,20)15-10(18)13-11-14-12-5-21-11/h4-5H,1-3H3,(H2,13,14,15,18)','InChIKey=FLWVVIXXFXKKCC-UHFFFAOYSA-N','CC(=O)c1c(C)cn(S(=O)(=O)NC(=O)Nc2nncs2)c1C',NULL),
	(244768,1,0,NULL,'Consistent with Molecular Formula','C17H19F2N3O4',367.3516,NULL,'EF6BEA5BF611C95D-FICuS-01-9A','7AFE87E61EF2E38D-FICTS-01-75','EF6BEA5BF611C95D-uuuuu-01-49','InChI=1S/C17H19F2N3O4/c1-20(2)15(25)17(18,19)12(10-8-6-5-7-9-10)11-13(23)21(3)16(26)22(4)14(11)24/h5-9,12,23H,1-4H3','InChIKey=QIRZNEAEFPUCRO-UHFFFAOYSA-N','CN(C)C(=O)C(F)(F)C(c1ccccc1)c1c(O)n(C)c(=O)n(C)c1=O','1'),
	(244769,1,0,NULL,'Consistent with Molecular Formula','C18H25NO6',351.3986,NULL,'D9F7573C6B476659-FICuS-01-60','D9F7573C6B476659-FICTS-01-3F','4325F264F78BC630-uuuuu-01-F9','InChI=1S/C18H25NO6/c1-16(2,21)14(18-23-10-17(3,11-24-18)12-25-18)19-15(20)22-9-13-7-5-4-6-8-13/h4-8,14,21H,9-12H2,1-3H3,(H,19,20)/t14-,17-,18?/m0/s1','InChIKey=RHYWACJLAHPYDT-LNJPMGEZSA-N','CC12COC(C(NC(=O)OCc3ccccc3)C(C)(C)O)(OC1)OC2','1'),
	(244770,5,0,NULL,'Consistent with Molecular Formula','C19H23?NO3',313.3956,NULL,'0EB11A0A175EB86F-FICuS-01-6A','0EB11A0A175EB86F-FICTS-01-49','ADD7FB3C1BF73D6D-uuuuu-01-55','InChI=1S/C19H23NO3/c1-10-8-12-13-9-11-4-5-14(22-3)17-15(11)19(12,6-7-20(13)2)18(23-17)16(10)21/h4-5,10,12-13,18H,6-9H2,1-3H3/t10?,12?,13-,18+,19+/m0/s1','InChIKey=IEBITTOKLTXHMN-WVPWUTJKSA-N','*.COc1ccc2c3c1OC1C(=O)C(C)CC4C(C2)N(C)CCC314','1'),
	(244771,7,0,NULL,'Consistent with Molecular Formula','C26H37?NO4',427.5826,NULL,'ED2D536CCE2C1815-FICuS-01-73','ED2D536CCE2C1815-FICTS-01-52','A8CF1710C2674913-uuuuu-01-F4','InChI=1S/C26H37NO4/c1-22(2,3)23(4,28)17-14-24-9-10-26(17,30-6)21-25(24)11-12-27-18(24)13-15-7-8-16(29-5)20(31-21)19(15)25/h7-8,17-18,21,27-28H,9-14H2,1-6H3/t17?,18-,21-,23?,24?,25+,26?/m0/s1','InChIKey=GUFHEIAUPRGDNQ-TVOSJGBMSA-N','*.COc1ccc2c3c1OC1C4(OC)CCC5(CC4C(C)(O)C(C)(C)C)C(C2)NCCC315','1'),
	(244772,7,0,NULL,'Consistent with Molecular Formula','C27H38?N2O4',454.6082,NULL,'C0EF3D9D83059145-FICuS-01-5C','C0EF3D9D83059145-FICTS-01-3B','AAF96E8F192475E4-uuuuu-01-25','InChI=1S/C27H38N2O4/c1-5-8-24(2,30)19-16-25-9-10-27(19,32-4)23-26(25)11-13-29(14-12-28)20(25)15-17-6-7-18(31-3)22(33-23)21(17)26/h6-7,9-10,19-20,23,30H,5,8,11-16,28H2,1-4H3/t19?,20-,23-,24?,25?,26+,27?/m0/s1','InChIKey=FPDPXKLLTMUGLJ-FQVGRBKKSA-N','*.CCCC(C)(O)C1CC23C=CC1(OC)C1Oc4c(OC)ccc5c4C12CCN(CCN)C3C5','1'),
	(244773,1,1,NULL,'Consistent with Molecular Formula','C21H26Cl2N2O5',457.3528,NULL,'DA13ED750C597180-FICuS-01-56','DA13ED750C597180-FICTS-01-35','CECC1F93001825F6-uuuuu-01-13','InChI=1S/C17H22Cl2N2O.C4H4O4/c18-15-6-5-13(10-16(15)19)11-17(22)21-9-3-4-14(21)12-20-7-1-2-8-20;5-3(6)1-2-4(7)8/h5-6,10,14H,1-4,7-9,11-12H2;1-2H,(H,5,6)(H,7,8)/b;2-1+/t14-;/m1./s1','InChIKey=YXJBROIGLYSOFG-WZGZYPNHSA-N','O=C(Cc1ccc(Cl)c(Cl)c1)N1CCCC1CN1CCCC1.O=C(O)/C=C/C(=O)O','1'),
	(244774,1,0,NULL,'Consistent with Molecular Formula','C16H29N3O3',311.4234,NULL,'B969A9F303881237-FICuS-01-44','B969A9F303881237-FICTS-01-23','B969A9F303881237-uuuuu-01-F3','InChI=1S/C16H29N3O3/c1-16(2,3)22-15(21)19-11-6-7-13(19)14(20)17-8-12-18-9-4-5-10-18/h13H,4-12H2,1-3H3,(H,17,20)','InChIKey=WQFXCEWGZYONFK-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1CCCC1C(=O)NCCN1CCCC1','1'),
	(244775,0,1,NULL,'Consistent with Molecular Formula','C18H20Cl2N2O6',431.2718,NULL,'21E840D21607B775-FICuS-01-34','21E840D21607B775-FICTS-01-13','BA3379F4A40102A9-uuuuu-01-FB','InChI=1S/C14H16Cl2N2O2.C4H4O4/c15-12-3-2-11(8-13(12)16)9-14(20)18-5-1-4-17(10-19)6-7-18;5-3(6)1-2-4(7)8/h2-3,8,10H,1,4-7,9H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=FSPWTQYHJHYOSK-WLHGVMLRSA-N','O=C(O)/C=C/C(=O)O.O=CN1CCCN(C(=O)Cc2ccc(Cl)c(Cl)c2)CC1','1'),
	(244776,0,0,NULL,'Consistent with Molecular Formula','C20H28Cl2N2O',383.36,NULL,'2BD08E7E099E91DB-FICuS-01-7F','2BD08E7E099E91DB-FICTS-01-5E','2BD08E7E099E91DB-uuuuu-01-2E','InChI=1S/C20H28Cl2N2O/c21-17-8-7-16(13-18(17)22)14-19(25)23-15-20(9-3-1-4-10-20)24-11-5-2-6-12-24/h7-8,13H,1-6,9-12,14-15H2,(H,23,25)','InChIKey=VXJLLYSGWMNOCO-UHFFFAOYSA-N','O=C(Cc1ccc(Cl)c(Cl)c1)NCC1(N2CCCCC2)CCCCC1',NULL),
	(244777,1,0,NULL,'Consistent with Molecular Formula','C19H24Cl2N2O5',431.315,NULL,'FC94B811F21B3D44-FICuS-01-63','FC94B811F21B3D44-FICTS-01-42','0687D769854C91AA-uuuuu-01-05','InChI=1S/C17H22Cl2N2O.C2H2O4/c18-15-6-5-13(10-16(15)19)11-17(22)21-9-3-4-14(12-21)20-7-1-2-8-20;3-1(4)2(5)6/h5-6,10,14H,1-4,7-9,11-12H2;(H,3,4)(H,5,6)','InChIKey=XLSYEJZRHQEBQF-UHFFFAOYSA-N','O=C(Cc1ccc(Cl)c(Cl)c1)N1CCCC(N2CCCC2)C1.O=C(O)C(=O)O','1'),
	(244778,0,1,NULL,'Consistent with Molecular Formula','C17H20Cl2N2O5',403.2614,NULL,'B6A8BB452B3C16E8-FICuS-01-73','B6A8BB452B3C16E8-FICTS-01-52','2D738263993AA334-uuuuu-01-EA','InChI=1S/C13H16Cl2N2O.C4H4O4/c14-11-3-2-10(8-12(11)15)9-13(18)17-6-1-4-16-5-7-17;5-3(6)1-2-4(7)8/h2-3,8,16H,1,4-7,9H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=IAHAOHPEFWJELI-WLHGVMLRSA-N','O=C(Cc1ccc(Cl)c(Cl)c1)N1CCCNCC1.O=C(O)/C=C/C(=O)O','1'),
	(244779,0,0,NULL,'Consistent with Molecular Formula','C17H23ClN2O5',370.8321,NULL,'6DCF4C179F57DE4C-FICuS-01-94','6DCF4C179F57DE4C-FICTS-01-73','97DC236FE80072A2-uuuuu-01-07','InChI=1S/C15H21ClN2O.C2H2O4/c1-17(10-11-18-8-2-3-9-18)15(19)12-13-4-6-14(16)7-5-13;3-1(4)2(5)6/h4-7H,2-3,8-12H2,1H3;(H,3,4)(H,5,6)','InChIKey=ASYNDAKPNAXSDA-UHFFFAOYSA-N','CN(CCN1CCCC1)C(=O)Cc1ccc(Cl)cc1.O=C(O)C(=O)O',NULL),
	(244780,0,0,NULL,'Consistent with Molecular Formula','C17H23ClN2O5',370.8321,NULL,'9B090AF99C07637F-FICuS-01-64','9B090AF99C07637F-FICTS-01-43','611A6581EB50CF91-uuuuu-01-02','InChI=1S/C15H21ClN2O.C2H2O4/c1-17(9-10-18-7-2-3-8-18)15(19)12-13-5-4-6-14(16)11-13;3-1(4)2(5)6/h4-6,11H,2-3,7-10,12H2,1H3;(H,3,4)(H,5,6)','InChIKey=RCBMPQDLRZUFOC-UHFFFAOYSA-N','CN(CCN1CCCC1)C(=O)Cc1cccc(Cl)c1.O=C(O)C(=O)O',NULL),
	(244781,0,0,NULL,'Consistent with Molecular Formula','C14H18Cl2N2O',301.215,NULL,'977BD2C7DA5686AF-FICuS-01-85','977BD2C7DA5686AF-FICTS-01-64','977BD2C7DA5686AF-uuuuu-01-34','InChI=1S/C14H18Cl2N2O/c15-12-4-3-11(9-13(12)16)10-14(19)17-5-8-18-6-1-2-7-18/h3-4,9H,1-2,5-8,10H2,(H,17,19)','InChIKey=DBOFUMWNYQERPK-UHFFFAOYSA-N','O=C(Cc1ccc(Cl)c(Cl)c1)NCCN1CCCC1',NULL),
	(244782,0,0,NULL,'Consistent with Molecular Formula','C15H21Cl3N2O',351.7027,NULL,'C59E1EC144E336BA-FICuS-01-73','C59E1EC144E336BA-FICTS-01-52','C562B9247B6EEFF4-uuuuu-01-30','InChI=1S/C15H20Cl2N2O.ClH/c1-18(8-9-19-6-2-3-7-19)15(20)11-12-4-5-13(16)14(17)10-12;/h4-5,10H,2-3,6-9,11H2,1H3;1H','InChIKey=DABUXADJWFSQMJ-UHFFFAOYSA-N','CN(CCN1CCCC1)C(=O)Cc1ccc(Cl)c(Cl)c1.Cl',NULL),
	(244783,0,1,NULL,'Consistent with Molecular Formula','C20H26Cl2N2O5',445.3418,NULL,'667A2E02801D6C2D-FICuS-01-50','667A2E02801D6C2D-FICTS-01-2F','FDA11724321BD9F1-uuuuu-01-0C','InChI=1S/C16H22Cl2N2O.C4H4O4/c1-19(7-4-10-20-8-2-3-9-20)16(21)12-13-5-6-14(17)15(18)11-13;5-3(6)1-2-4(7)8/h5-6,11H,2-4,7-10,12H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=CDICDTUEGBKOGK-WLHGVMLRSA-N','CN(CCCN1CCCC1)C(=O)Cc1ccc(Cl)c(Cl)c1.O=C(O)/C=C/C(=O)O','1'),
	(244784,0,0,NULL,'Consistent with Molecular Formula','C15H23N3O',261.3662,NULL,'B8A9B95DE19C9160-FICuS-01-71','B8A9B95DE19C9160-FICTS-01-50','B8A9B95DE19C9160-uuuuu-01-20','InChI=1S/C15H23N3O/c1-17(10-11-18-8-2-3-9-18)15(19)12-13-4-6-14(16)7-5-13/h4-7H,2-3,8-12,16H2,1H3','InChIKey=XZWVWFAACPNVGC-UHFFFAOYSA-N','CN(CCN1CCCC1)C(=O)Cc1ccc(N)cc1',NULL),
	(244785,1,0,NULL,'Consistent with Molecular Formula','C18H24Cl2N2O5',419.304,NULL,'2F3768C3B2C5A631-FICuS-01-54','2F3768C3B2C5A631-FICTS-01-33','2CD705032DE00261-uuuuu-01-E2','InChI=1S/C16H22Cl2N2O.C2H2O4/c1-12(11-20-7-3-4-8-20)19(2)16(21)10-13-5-6-14(17)15(18)9-13;3-1(4)2(5)6/h5-6,9,12H,3-4,7-8,10-11H2,1-2H3;(H,3,4)(H,5,6)/t12-;/m0./s1','InChIKey=LAGINJKXXKOUHT-YDALLXLXSA-N','CC(CN1CCCC1)N(C)C(=O)Cc1ccc(Cl)c(Cl)c1.O=C(O)C(=O)O','1'),
	(244786,0,0,NULL,'Consistent with Molecular Formula','C17H27BrCl2N2O',426.2231,NULL,'D660B74946F362A8-FICuS-01-51','D660B74946F362A8-FICTS-01-30','39A4696FB760CB15-uuuuu-01-0C','InChI=1S/C17H26Cl2N2O.BrH/c18-16-5-4-15(14-17(16)19)6-10-21(9-3-13-22)12-11-20-7-1-2-8-20;/h4-5,14,22H,1-3,6-13H2;1H','InChIKey=SZIQBBQKSDVOCH-UHFFFAOYSA-N','Br.OCCCN(CCc1ccc(Cl)c(Cl)c1)CCN1CCCC1',NULL),
	(244787,0,1,NULL,'Consistent with Molecular Formula','C19H25N3O7',407.4224,NULL,'156EC7C20BDB3F08-FICuS-01-70','156EC7C20BDB3F08-FICTS-01-4F','8EB5FEE4B9DD8AD4-uuuuu-01-62','InChI=1S/C15H21N3O3.C4H4O4/c1-16(10-11-17-8-2-3-9-17)15(19)12-13-4-6-14(7-5-13)18(20)21;5-3(6)1-2-4(7)8/h4-7H,2-3,8-12H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=BGGGENQGLGPRSF-WLHGVMLRSA-N','CN(CCN1CCCC1)C(=O)Cc1ccc([N+](=O)[O-])cc1.O=C(O)/C=C/C(=O)O','1'),
	(244788,0,0,NULL,'Consistent with Molecular Formula','C14H27N3O3',285.3856,NULL,'86569CD00F6B872F-FICuS-01-65','86569CD00F6B872F-FICTS-01-44','86569CD00F6B872F-uuuuu-01-14','InChI=1S/C14H27N3O3/c1-5-6-16-7-9-17(10-8-16)12(18)11-15-13(19)20-14(2,3)4/h5-11H2,1-4H3,(H,15,19)','InChIKey=DUNGGTBKOXCXMP-UHFFFAOYSA-N','CCCN1CCN(C(=O)CNC(=O)OC(C)(C)C)CC1',NULL),
	(244789,0,0,NULL,'Consistent with Molecular Formula','C15H29N3O3',299.4124,NULL,'E011645213C60186-FICuS-01-1B','E011645213C60186-FICTS-01-FA','E011645213C60186-uuuuu-01-CA','InChI=1S/C15H29N3O3/c1-6-7-17-8-10-18(11-9-17)13(19)12-16(5)14(20)21-15(2,3)4/h6-12H2,1-5H3','InChIKey=VNCDPLVPOPHHFE-UHFFFAOYSA-N','CCCN1CCN(C(=O)CN(C)C(=O)OC(C)(C)C)CC1',NULL),
	(244790,1,0,NULL,'Consistent with Molecular Formula','C17H23BrCl2N2O',422.1915,NULL,'0B3A94C66B1564CC-FICuS-01-61','0B3A94C66B1564CC-FICTS-01-40','E4FE4AE09A86CD71-uuuuu-01-3B','InChI=1S/C17H22Cl2N2O.BrH/c18-16-10-13-3-4-15(9-14(13)11-17(16)19)21(12-22)8-7-20-5-1-2-6-20;/h10-12,15H,1-9H2;1H','InChIKey=PXBZKORSPLEQMJ-UHFFFAOYSA-N','Br.O=CN(CCN1CCCC1)C1CCc2cc(Cl)c(Cl)cc2C1','1'),
	(244791,2,0,NULL,'Consistent with Molecular Formula','C20H27NO5',361.437,NULL,'4504014B1C86CCC5-FICuS-01-4B','4504014B1C86CCC5-FICTS-01-2A','4504014B1C86CCC5-uuuuu-01-FA','InChI=1S/C20H27NO5/c1-5-26-20(23)21(2)13-12-14-8-6-10-16(22)18(14)15-9-7-11-17(24-3)19(15)25-4/h6-7,9-11,14,18H,5,8,12-13H2,1-4H3','InChIKey=AJAAQOHUYRMIAX-UHFFFAOYSA-N','CCOC(=O)N(C)CCC1CC=CC(=O)C1c1cccc(OC)c1OC','1'),
	(244792,4,0,NULL,'Consistent with Molecular Formula','C17H24ClNO4',341.8339,NULL,'ADAEF74506B3F6E8-FICuS-01-8C','ADAEF74506B3F6E8-FICTS-01-6B','50630694ED095D9C-uuuuu-01-FE','InChI=1S/C17H23NO4.ClH/c1-18-8-7-10-15(13(19)9-12(18)16(10)20)11-5-4-6-14(21-2)17(11)22-3;/h4-6,10,12,15-16,20H,7-9H2,1-3H3;1H/t10?,12?,15?,16-;/m1./s1','InChIKey=YVLZRJYEYHUAMG-KRVVNMPKSA-N','COc1cccc(C2C(=O)CC3C(O)C2CCN3C)c1OC.Cl','1'),
	(244793,3,0,NULL,'Consistent with Molecular Formula','C16H18BrNO3',352.2271,NULL,'18F9DF63C116ED89-FICuS-01-77','18F9DF63C116ED89-FICTS-01-56','C437F1F99BA073A3-uuuuu-01-17','InChI=1S/C16H18BrNO3/c1-18-4-3-16-8-10(18)7-12(19)15(16)21-14-11(16)5-9(17)6-13(14)20-2/h5-6,10,15H,3-4,7-8H2,1-2H3/t10?,15-,16?/m0/s1','InChIKey=GRTJJLDQBHAIRY-NWWFGRIYSA-N','COc1cc(Br)cc2c1OC1C(=O)CC3CC21CCN3C','1'),
	(244794,2,0,NULL,'Consistent with Molecular Formula','C17H27?BrN2O2S',403.3765,NULL,'02014804B259AC09-FICuS-01-29','02014804B259AC09-FICTS-01-08','C3B3B19F261E64EC-uuuuu-01-23','InChI=1S/C17H26N2O2S.BrH/c1-18(22(20,21)15-9-3-2-4-10-15)16-11-5-6-12-17(16)19-13-7-8-14-19;/h2-4,9-10,16-17H,5-8,11-14H2,1H3;1H/t16-,17+;/m1./s1','InChIKey=YLNCPUPFPXIWSM-PPPUBMIESA-N','*.Br.CN(C1CCCCC1N1CCCC1)S(=O)(=O)c1ccccc1','1'),
	(244795,2,1,NULL,'Consistent with Molecular Formula','C22H31?N3O5',417.504,NULL,'6907AB52B18623D3-FICuS-01-44','6907AB52B18623D3-FICTS-01-23','7C21F2D67CC03BB7-uuuuu-01-20','InChI=1S/C18H27N3O.C4H4O4/c1-20(18(22)13-15-7-6-10-19-14-15)16-8-2-3-9-17(16)21-11-4-5-12-21;5-3(6)1-2-4(7)8/h6-7,10,14,16-17H,2-5,8-9,11-13H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t16-,17+;/m1./s1','InChIKey=NEQVGMKSIKGFJO-VRITYYCDSA-N','*.CN(C(=O)Cc1cccnc1)C1CCCCC1N1CCCC1.O=C(O)/C=C/C(=O)O','1'),
	(244796,2,1,NULL,'Consistent with Molecular Formula','C23H31?ClN2O5',450.9613,NULL,'80DBBC94F3A90924-FICuS-01-69','80DBBC94F3A90924-FICTS-01-48','BAD6018C451ED8AE-uuuuu-01-30','InChI=1S/C19H27ClN2O.C4H4O4/c1-21(19(23)14-15-7-6-8-16(20)13-15)17-9-2-3-10-18(17)22-11-4-5-12-22;5-3(6)1-2-4(7)8/h6-8,13,17-18H,2-5,9-12,14H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t17-,18+;/m1./s1','InChIKey=XBQYKKYUTYFCRT-WPJKWKJRSA-N','*.CN(C(=O)Cc1cccc(Cl)c1)C1CCCCC1N1CCCC1.O=C(O)/C=C/C(=O)O','1'),
	(244797,2,1,NULL,'Consistent with Molecular Formula','C23H30?Cl2N2O5',485.4064,NULL,'41A36D1296B17E79-FICuS-01-4B','41A36D1296B17E79-FICTS-01-2A','D124053B805B2673-uuuuu-01-DC','InChI=1S/C19H26Cl2N2O.C4H4O4/c1-22(19(24)12-14-8-9-15(20)13-16(14)21)17-6-2-3-7-18(17)23-10-4-5-11-23;5-3(6)1-2-4(7)8/h8-9,13,17-18H,2-7,10-12H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t17-,18+;/m1./s1','InChIKey=RSGMYCIRDPBWHR-WPJKWKJRSA-N','*.CN(C(=O)Cc1ccc(Cl)cc1Cl)C1CCCCC1N1CCCC1.O=C(O)/C=C/C(=O)O','1'),
	(244798,2,1,NULL,'Consistent with Molecular Formula','C23H31?ClN2O5',450.9613,NULL,'4EDCD116A2181327-FICuS-01-4C','4EDCD116A2181327-FICTS-01-2B','B784CE7A08355663-uuuuu-01-FF','InChI=1S/C19H27ClN2O.C4H4O4/c1-21(19(23)14-15-8-10-16(20)11-9-15)17-6-2-3-7-18(17)22-12-4-5-13-22;5-3(6)1-2-4(7)8/h8-11,17-18H,2-7,12-14H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t17-,18+;/m1./s1','InChIKey=XTYNRZWGQANBIR-WPJKWKJRSA-N','*.CN(C(=O)Cc1ccc(Cl)cc1)C1CCCCC1N1CCCC1.O=C(O)/C=C/C(=O)O','1'),
	(244799,2,0,NULL,'Consistent with Molecular Formula','C21H31?IN2O',454.3932,NULL,'F4FC954C523CA65B-FICuS-01-7A','F4FC954C523CA65B-FICTS-01-59','6E09816D3EFD3EBC-uuuuu-01-3C','InChI=1S/C21H30N2O.HI/c1-22(18-11-5-6-12-19(18)23-15-7-8-16-23)20(24)21(13-14-21)17-9-3-2-4-10-17;/h2-4,9-10,18-19H,5-8,11-16H2,1H3;1H/t18-,19+;/m1./s1','InChIKey=IMTZRKMQQZRUNT-VOMIJIAVSA-N','*.CN(C(=O)C1(c2ccccc2)CC1)C1CCCCC1N1CCCC1.I','1'),
	(244800,2,0,NULL,'Consistent with Molecular Formula','C17H27?ClN2OS',342.9261,NULL,'80B77A9D0C9C2A96-FICuS-01-6E','80B77A9D0C9C2A96-FICTS-01-4D','8ACD6E62ED267EF5-uuuuu-01-41','InChI=1S/C17H26N2OS.ClH/c1-18(17(20)12-14-8-11-21-13-14)15-6-2-3-7-16(15)19-9-4-5-10-19;/h8,11,13,15-16H,2-7,9-10,12H2,1H3;1H/t15-,16+;/m1./s1','InChIKey=BIYWDQZNETVCDH-RCPFAERMSA-N','*.CN(C(=O)Cc1ccsc1)C1CCCCC1N1CCCC1.Cl','1'),
	(244801,2,1,NULL,'Consistent with Molecular Formula','C21H29?N3O5',403.4772,NULL,'C2A738883325044B-FICuS-01-36','C2A738883325044B-FICTS-01-15','11E821133CDB7861-uuuuu-01-EE','InChI=1S/C17H25N3O.C4H4O4/c1-19(17(21)14-7-6-10-18-13-14)15-8-2-3-9-16(15)20-11-4-5-12-20;5-3(6)1-2-4(7)8/h6-7,10,13,15-16H,2-5,8-9,11-12H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t15-,16+;/m1./s1','InChIKey=RDOGSJCTBWIPHW-CXGSIYSVSA-N','*.CN(C(=O)c1cccnc1)C1CCCCC1N1CCCC1.O=C(O)/C=C/C(=O)O','1'),
	(244802,2,1,NULL,'Consistent with Molecular Formula','C27H40?N2O8',520.6216,NULL,'91AFE6BBE2E5680C-FICuS-01-89','91AFE6BBE2E5680C-FICTS-01-68','639C1F29EED64602-uuuuu-01-0D','InChI=1S/C23H36N2O4.C4H4O4/c1-24(18-9-5-6-10-19(18)25-13-7-8-14-25)22(26)12-11-17-15-20(27-2)23(29-4)21(16-17)28-3;5-3(6)1-2-4(7)8/h15-16,18-19H,5-14H2,1-4H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t18-,19+;/m1./s1','InChIKey=IVNQMMKDFFDWTQ-TVKQSPFFSA-N','*.COc1cc(CCC(=O)N(C)C2CCCCC2N2CCCC2)cc(OC)c1OC.O=C(O)/C=C/C(=O)O','1'),
	(244803,2,1,NULL,'Consistent with Molecular Formula','C26H38?N2O8',506.5948,NULL,'8BA0D458CA893728-FICuS-01-60','8BA0D458CA893728-FICTS-01-3F','566BCE46FECAC4F0-uuuuu-01-47','InChI=1S/C22H34N2O4.C4H4O4/c1-23(17-9-5-6-10-18(17)24-11-7-8-12-24)21(25)15-16-13-19(26-2)22(28-4)20(14-16)27-3;5-3(6)1-2-4(7)8/h13-14,17-18H,5-12,15H2,1-4H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t17-,18+;/m1./s1','InChIKey=LOWFJJCSWNGBSD-WPJKWKJRSA-N','*.COc1cc(CC(=O)N(C)C2CCCCC2N2CCCC2)cc(OC)c1OC.O=C(O)/C=C/C(=O)O','1'),
	(244804,2,0,NULL,'Consistent with Molecular Formula','C19H28?Cl2N2O',371.349,NULL,'7165092197A06586-FICuS-01-20','7165092197A06586-FICTS-01-FF','CC1521BCD53764F4-uuuuu-01-11','InChI=1S/C19H27ClN2O.ClH/c1-21(19(23)14-15-8-2-3-9-16(15)20)17-10-4-5-11-18(17)22-12-6-7-13-22;/h2-3,8-9,17-18H,4-7,10-14H2,1H3;1H/t17-,18+;/m1./s1','InChIKey=JTYYLUPPYMAQRW-URBRKQAFSA-N','*.CN(C(=O)Cc1ccccc1Cl)C1CCCCC1N1CCCC1.Cl','1'),
	(244805,2,1,NULL,'Consistent with Molecular Formula','C24H34?N2O6',446.5424,NULL,'07902489AE648246-FICuS-01-32','07902489AE648246-FICTS-01-11','5D79272C52160827-uuuuu-01-DC','InChI=1S/C20H30N2O2.C4H4O4/c1-21(20(23)15-16-8-7-9-17(14-16)24-2)18-10-3-4-11-19(18)22-12-5-6-13-22;5-3(6)1-2-4(7)8/h7-9,14,18-19H,3-6,10-13,15H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t18-,19+;/m1./s1','InChIKey=HHAKSUKILZDNSJ-TVKQSPFFSA-N','*.COc1cccc(CC(=O)N(C)C2CCCCC2N2CCCC2)c1.O=C(O)/C=C/C(=O)O','1'),
	(244806,2,0,NULL,'Consistent with Molecular Formula','C20H31?ClN2O2',366.9301,NULL,'49131CC38CECC466-FICuS-01-68','49131CC38CECC466-FICTS-01-47','FB28D12F83667223-uuuuu-01-FA','InChI=1S/C20H30N2O2.ClH/c1-21(20(23)15-16-9-11-17(24-2)12-10-16)18-7-3-4-8-19(18)22-13-5-6-14-22;/h9-12,18-19H,3-8,13-15H2,1-2H3;1H/t18-,19+;/m1./s1','InChIKey=LGQVXMBSYSECJU-VOMIJIAVSA-N','*.COc1ccc(CC(=O)N(C)C2CCCCC2N2CCCC2)cc1.Cl','1'),
	(244807,2,0,NULL,'Consistent with Molecular Formula','C18H25?Cl3N2O',391.7673,NULL,'332DF55FBF5F07B1-FICuS-01-76','332DF55FBF5F07B1-FICTS-01-55','4964D1F2D407A681-uuuuu-01-F9','InChI=1S/C18H24Cl2N2O.ClH/c1-21(18(23)13-8-9-14(19)15(20)12-13)16-6-2-3-7-17(16)22-10-4-5-11-22;/h8-9,12,16-17H,2-7,10-11H2,1H3;1H/t16-,17+;/m0./s1','InChIKey=WFUASZXAHZXJMX-MCJVGQIASA-N','*.CN(C(=O)c1ccc(Cl)c(Cl)c1)C1CCCCC1N1CCCC1.Cl','1'),
	(244808,2,0,NULL,'Consistent with Molecular Formula','C19H27?Cl3N2O',405.7941,NULL,'7149B594786BBE58-FICuS-01-5B','7149B594786BBE58-FICTS-01-3A','DFA2BF38A9983417-uuuuu-01-20','InChI=1S/C19H26Cl2N2O.ClH/c1-22(19(24)13-14-15(20)7-6-8-16(14)21)17-9-2-3-10-18(17)23-11-4-5-12-23;/h6-8,17-18H,2-5,9-13H2,1H3;1H/t17-,18+;/m1./s1','InChIKey=FXGWSTXEBCQCMH-URBRKQAFSA-N','*.CN(C(=O)Cc1c(Cl)cccc1Cl)C1CCCCC1N1CCCC1.Cl','1'),
	(244809,2,1,NULL,'Consistent with Molecular Formula','C23H29?Cl3N2O6',535.8509,NULL,'840F6CDF44D46FDD-FICuS-01-90','840F6CDF44D46FDD-FICTS-01-6F','364AA8B2B6C2B68A-uuuuu-01-1F','InChI=1S/C19H25Cl3N2O2.C4H4O4/c1-23(16-6-2-3-7-17(16)24-8-4-5-9-24)19(25)12-26-18-11-14(21)13(20)10-15(18)22;5-3(6)1-2-4(7)8/h10-11,16-17H,2-9,12H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+/t16-,17+;/m1./s1','InChIKey=PNDGADLFTHALSO-VRITYYCDSA-N','*.CN(C(=O)COc1cc(Cl)c(Cl)cc1Cl)C1CCCCC1N1CCCC1.O=C(O)/C=C/C(=O)O','1'),
	(244810,4,0,NULL,'Consistent with Molecular Formula','C42H49NO6',663.8522,NULL,'22ACA74F15334FF0-FICuS-01-5D','22ACA74F15334FF0-FICTS-01-3C','09DED1F20B031D57-uuuuu-01-0B','InChI=1S/C42H49NO6/c1-28(2)35-17-16-34(21-29(35)3)49-42(45)43-20-19-33-24-40(46-4)38(44)25-36(33)37(43)22-32-15-18-39(47-26-30-11-7-5-8-12-30)41(23-32)48-27-31-13-9-6-10-14-31/h5-15,18,23-25,28-29,34-35,37,44H,16-17,19-22,26-27H2,1-4H3/t29?,34?,35?,37-/m1','InChIKey=YPNFWBDLJWDRND-IINQMFCUSA-N','COc1cc2c(cc1O)C(Cc1ccc(OCc3ccccc3)c(OCc3ccccc3)c1)N(C(=O)OC1CCC(C(C)C)C(C)C1)CC2','1'),
	(244811,1,0,NULL,'Consistent with Molecular Formula','C40H40N2O5',628.7664,NULL,'EEF3381EACB7DC49-FICuS-01-9C','EEF3381EACB7DC49-FICTS-01-7B','EEF3381EACB7DC49-uuuuu-01-4B','InChI=1S/C40H40N2O5/c1-45-38-25-33-20-22-42(40(44)41-21-19-29-11-5-2-6-12-29)35(34(33)26-36(38)43)23-32-17-18-37(46-27-30-13-7-3-8-14-30)39(24-32)47-28-31-15-9-4-10-16-31/h2-18,24-26,35,43H,19-23,27-28H2,1H3,(H,41,44)','InChIKey=AOYNMCPNILHRRY-UHFFFAOYSA-N','COc1cc2c(cc1O)C(Cc1ccc(OCc3ccccc3)c(OCc3ccccc3)c1)N(C(=O)NCCc1ccccc1)CC2','1'),
	(244812,3,0,NULL,'Consistent with Molecular Formula','C24H29NO4',395.4974,NULL,'032513E3E4F67DB3-FICuS-01-52','032513E3E4F67DB3-FICTS-01-31','032513E3E4F67DB3-uuuuu-01-01','InChI=1S/C24H29NO4/c1-25-16-21(29-23(26)17-9-5-4-6-10-17)24(14-8-11-18(25)15-24)19-12-7-13-20(27-2)22(19)28-3/h4-7,9-10,12-13,18,21H,8,11,14-16H2,1-3H3','InChIKey=BEGZOARTFIXUBE-UHFFFAOYSA-N','COc1cccc(C23CCCC(C2)N(C)CC3OC(=O)c2ccccc2)c1OC','1'),
	(244813,3,0,NULL,'Consistent with Molecular Formula','C17H24BrNO2',354.2861,NULL,'B3DFEEC1F68CFDE1-FICuS-01-BB','B3DFEEC1F68CFDE1-FICTS-01-9A','B3DFEEC1F68CFDE1-uuuuu-01-6A','InChI=1S/C17H24BrNO2/c1-19-11-15(18)17(9-5-6-12(19)10-17)13-7-4-8-14(20-2)16(13)21-3/h4,7-8,12,15H,5-6,9-11H2,1-3H3','InChIKey=BRKGLJCDTSVQEL-UHFFFAOYSA-N','COc1cccc(C23CCCC(C2)N(C)CC3Br)c1OC','1'),
	(244814,2,0,NULL,'Consistent with Molecular Formula','C17H25NO2',275.39,NULL,'F5F50079B871AD82-FICuS-01-5E','F5F50079B871AD82-FICTS-01-3D','F5F50079B871AD82-uuuuu-01-0D','InChI=1S/C17H25NO2/c1-18-10-9-17(8-4-5-13(18)12-17)15-11-14(19-2)6-7-16(15)20-3/h6-7,11,13H,4-5,8-10,12H2,1-3H3','InChIKey=PMALGPVDOFUZCE-UHFFFAOYSA-N','COc1ccc(OC)c(C23CCCC(C2)N(C)CC3)c1','1'),
	(244815,2,0,NULL,'Consistent with Molecular Formula','C17H23NO2',273.3742,NULL,'B4EF8A80A77ED7F1-FICuS-01-8F','B4EF8A80A77ED7F1-FICTS-01-6E','B4EF8A80A77ED7F1-uuuuu-01-3E','InChI=1S/C17H23NO2/c1-18-10-9-17(8-4-5-13(18)12-17)15-11-14(19-2)6-7-16(15)20-3/h6-7,9-11,13H,4-5,8,12H2,1-3H3','InChIKey=AFFACGWFCOZPJW-UHFFFAOYSA-N','COc1ccc(OC)c(C23C=CN(C)C(CCC2)C3)c1','1'),
	(244816,2,0,NULL,'Consistent with Molecular Formula','C14H17NO4',263.2926,NULL,'DB65616F5F5C7ADE-FICuS-01-8F','DB65616F5F5C7ADE-FICTS-01-6E','DB65616F5F5C7ADE-uuuuu-01-3E','InChI=1S/C14H17NO4/c1-17-9-3-4-13(18-2)11(7-9)10-5-6-15-12(10)8-19-14(15)16/h3-4,7,10,12H,5-6,8H2,1-2H3','InChIKey=RZTLCOXNKYGCSQ-UHFFFAOYSA-N','COc1ccc(OC)c(C2CCN3C(=O)OCC23)c1','1'),
	(244817,3,0,NULL,'Consistent with Molecular Formula','C15H20BrNO',310.2331,NULL,'E79267E205D1422B-FICuS-01-46','E79267E205D1422B-FICTS-01-25','E79267E205D1422B-uuuuu-01-F5','InChI=1S/C15H20BrNO/c1-17-10-14(16)15(7-3-5-12(17)9-15)11-4-2-6-13(18)8-11/h2,4,6,8,12,14,18H,3,5,7,9-10H2,1H3','InChIKey=YTCVUQDOLXYUCO-UHFFFAOYSA-N','CN1CC(Br)C2(c3cccc(O)c3)CCCC1C2','1'),
	(244818,2,0,NULL,'Consistent with Molecular Formula','C23H25NO4',379.4548,NULL,'76C13F882D0D9138-FICuS-01-50','76C13F882D0D9138-FICTS-01-2F','76C13F882D0D9138-uuuuu-01-FF','InChI=1S/C23H25NO4/c1-26-19-10-11-21(27-2)20(15-19)23-12-6-7-17(16-23)24(14-13-23)22(25)28-18-8-4-3-5-9-18/h3-5,8-11,13-15,17H,6-7,12,16H2,1-2H3','InChIKey=RDAGJMSKNHCLDL-UHFFFAOYSA-N','COc1ccc(OC)c(C23C=CN(C(=O)Oc4ccccc4)C(CCC2)C3)c1','1'),
	(244819,0,1,NULL,'Consistent with Molecular Formula','C11H12N6O2S',292.3148,NULL,'D4DD5EA6DD12E532-FICuS-01-82','DAE7C238DC4A7036-FICTS-01-53','D4DD5EA6DD12E532-uuuuu-01-31','InChI=1S/C11H12N6O2S/c12-11(10-7-14-5-6-15-10)17-16-8-1-3-9(4-2-8)20(13,18)19/h1-7,16H,(H2,12,17)(H2,13,18,19)','InChIKey=SRZAKUVKFAQRCH-UHFFFAOYSA-N','N/C(=N\\Nc1ccc(S(N)(=O)=O)cc1)c1cnccn1','1'),
	(244820,0,1,NULL,'Consistent with Molecular Formula','C11H10ClN5',247.6865,NULL,'ADC58970F8007A52-FICuS-01-59','93D1C3BD9CFA6592-FICTS-01-5C','ADC58970F8007A52-uuuuu-01-08','InChI=1S/C11H10ClN5/c12-8-1-3-9(4-2-8)16-17-11(13)10-7-14-5-6-15-10/h1-7,16H,(H2,13,17)','InChIKey=RDCPRUPOXJDSNW-UHFFFAOYSA-N','N/C(=N\\Nc1ccc(Cl)cc1)c1cnccn1','1'),
	(244821,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,NULL,'90BDDD8FE59A4721-FICuS-01-7E','F87C11230054EB10-FICTS-01-16','90BDDD8FE59A4721-uuuuu-01-2D','InChI=1S/C12H11N5O2/c13-11(10-7-14-5-6-15-10)17-16-9-3-1-8(2-4-9)12(18)19/h1-7,16H,(H2,13,17)(H,18,19)','InChIKey=XRNRPHOUMVXVSZ-UHFFFAOYSA-N','N/C(=N\\Nc1ccc(C(=O)O)cc1)c1cnccn1','1'),
	(244822,0,1,NULL,'Consistent with Molecular Formula','C12H13N5',227.2682,NULL,'D3792021D4C1953B-FICuS-01-42','8B68A6E5E22A7766-FICTS-01-43','D3792021D4C1953B-uuuuu-01-F1','InChI=1S/C12H13N5/c1-9-2-4-10(5-3-9)16-17-12(13)11-8-14-6-7-15-11/h2-8,16H,1H3,(H2,13,17)','InChIKey=IZSWYUBARNKZIY-UHFFFAOYSA-N','Cc1ccc(N/N=C(\\N)c2cnccn2)cc1','1'),
	(244823,0,1,NULL,'Consistent with Molecular Formula','C11H11N5',213.2414,NULL,'5D8D8600A92A5CB5-FICuS-01-66','3CD4129DCA0F59EF-FICTS-01-67','5D8D8600A92A5CB5-uuuuu-01-15','InChI=1S/C11H11N5/c12-11(10-8-13-6-7-14-10)16-15-9-4-2-1-3-5-9/h1-8,15H,(H2,12,16)','InChIKey=SBXULNDVLXWKDJ-UHFFFAOYSA-N','N/C(=N\\Nc1ccccc1)c1cnccn1','1'),
	(244824,0,1,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'AF2A0F10A2875412-FICuS-01-46','DFD6C7D0C155A5F5-FICTS-01-67','AF2A0F10A2875412-uuuuu-01-F5','InChI=1S/C13H12N4O2/c1-19-13(18)12(11-6-2-3-8-15-11)17-16-10-5-4-7-14-9-10/h2-9,16H,1H3/b17-12-','InChIKey=YGTLMQAFIGAADS-ATVHPVEESA-N','COC(=O)/C(=N\\Nc1cccnc1)c1ccccn1','1'),
	(244825,0,1,NULL,'Consistent with Molecular Formula','C14H12ClN3O2',289.7207,NULL,'217A9E48B0F9FAA1-FICuS-01-76','546D3A03AADF8D83-FICTS-01-53','217A9E48B0F9FAA1-uuuuu-01-25','InChI=1S/C14H12ClN3O2/c1-20-14(19)13(12-4-2-3-9-16-12)18-17-11-7-5-10(15)6-8-11/h2-9,17H,1H3/b18-13-','InChIKey=GCULZYUBRIGUMX-AQTBWJFISA-N','COC(=O)/C(=N\\Nc1ccc(Cl)cc1)c1ccccn1','1'),
	(244826,0,1,NULL,'Consistent with Molecular Formula','C12H11ClN4',246.6987,NULL,'FC913249671DE39B-FICuS-01-61','20798CD5DE9B6038-FICTS-01-41','FC913249671DE39B-uuuuu-01-10','InChI=1S/C12H11ClN4/c13-10-4-1-5-11(7-10)16-17-12(14)9-3-2-6-15-8-9/h1-8,16H,(H2,14,17)','InChIKey=VXDGEEJMQLWOHB-UHFFFAOYSA-N','N/C(=N\\Nc1cccc(Cl)c1)c1cccnc1','1'),
	(244827,0,1,NULL,'Consistent with Molecular Formula','C12H13N5O2S',291.327,NULL,'92CD44C898182DB6-FICuS-01-64','99E16C84BBEDE202-FICTS-01-59','92CD44C898182DB6-uuuuu-01-13','InChI=1S/C12H13N5O2S/c13-12(9-5-7-15-8-6-9)17-16-10-1-3-11(4-2-10)20(14,18)19/h1-8,16H,(H2,13,17)(H2,14,18,19)','InChIKey=VMCVJVPUSBBWMX-UHFFFAOYSA-N','N/C(=N\\Nc1ccc(S(N)(=O)=O)cc1)c1ccncc1','1'),
	(244828,0,2,NULL,'Consistent with Molecular Formula','C12H11N5',225.2524,NULL,'8EE6CD2263987427-FICuS-01-58','68FA6F51DD37072D-FICTS-01-4C','8EE6CD2263987427-uuuuu-01-07','InChI=1S/C12H11N5/c13-12(11-3-1-2-6-15-11)17-16-9-10-4-7-14-8-5-10/h1-9H,(H2,13,17)','InChIKey=ZCWPBEKVQFYWPX-UHFFFAOYSA-N','N/C(=N\\N=C\\c1ccncc1)c1ccccn1','1'),
	(244829,0,2,NULL,'Consistent with Molecular Formula','C14H11N5O',265.2738,NULL,'E747B3DD503A8E51-FICuS-01-67','633212FBE698C7B4-FICTS-01-3B','E747B3DD503A8E51-uuuuu-01-16','InChI=1S/C14H11N5O/c15-14(12-9-16-5-6-17-12)19-18-8-11-7-10-3-1-2-4-13(10)20-11/h1-9H,(H2,15,19)','InChIKey=LAXHEHXXSRJDJD-UHFFFAOYSA-N','N/C(=N\\N=C\\c1cc2ccccc2o1)c1cnccn1','1'),
	(244830,0,2,NULL,'Consistent with Molecular Formula','C14H11N5S',281.3344,NULL,'ADD7AF80C4D3D397-FICuS-01-8B','AB10623701797C0E-FICTS-01-1C','ADD7AF80C4D3D397-uuuuu-01-3A','InChI=1S/C14H11N5S/c15-14(12-9-16-5-6-17-12)19-18-8-11-7-10-3-1-2-4-13(10)20-11/h1-9H,(H2,15,19)','InChIKey=VHBBABWHQDVYQH-UHFFFAOYSA-N','N/C(=N\\N=C\\c1cc2ccccc2s1)c1cnccn1','1'),
	(244831,0,2,NULL,'Consistent with Molecular Formula','C13H10N6O',266.2616,NULL,'C37C13CFE1B4F19E-FICuS-01-85','9E034C161500DD75-FICTS-01-1F','C37C13CFE1B4F19E-uuuuu-01-34','InChI=1S/C13H10N6O/c14-13(10-7-15-5-6-16-10)19-17-8-12-18-9-3-1-2-4-11(9)20-12/h1-8H,(H2,14,19)','InChIKey=AJGIVPALLOUAFZ-UHFFFAOYSA-N','N/C(=N\\N=C\\c1nc2ccccc2o1)c1cnccn1','1'),
	(244832,0,0,NULL,'Consistent with Molecular Formula','C19H19N5S',349.4526,NULL,'EEFA1658A5085E11-FICuS-01-66','EEFA1658A5085E11-FICTS-01-45','EEFA1658A5085E11-uuuuu-01-15','InChI=1S/C19H19N5S/c1-5-11-19(12-6-1)22-17(15-9-4-7-13-20-15)23-24(19)18-21-14-8-2-3-10-16(14)25-18/h2-4,7-10,13H,1,5-6,11-12H2,(H,22,23)','InChIKey=SGBMKKOYUXVLMJ-UHFFFAOYSA-N','c1ccc(C2=NN(c3nc4ccccc4s3)C3(CCCCC3)N2)nc1',NULL),
	(244833,1,0,NULL,'Consistent with Molecular Formula','C15H16ClN5',301.7779,NULL,'30CE7A2C6C19A15E-FICuS-01-6E','30CE7A2C6C19A15E-FICTS-01-4D','30CE7A2C6C19A15E-uuuuu-01-1D','InChI=1S/C15H16ClN5/c1-3-15(2)19-14(13-10-17-8-9-18-13)20-21(15)12-6-4-11(16)5-7-12/h4-10H,3H2,1-2H3,(H,19,20)','InChIKey=VICDSXJRDZDORS-UHFFFAOYSA-N','CCC1(C)NC(c2cnccn2)=NN1c1ccc(Cl)cc1','1'),
	(244834,0,0,NULL,'Consistent with Molecular Formula','C11H8N4',196.211,NULL,'BFF045A29A208351-FICuS-01-4E','BFF045A29A208351-FICTS-01-2D','BFF045A29A208351-uuuuu-01-FD','InChI=1S/C11H8N4/c1-3-7-12-9(5-1)11-14-13-10-6-2-4-8-15(10)11/h1-8H','InChIKey=XDDFMBJBQGJWBZ-UHFFFAOYSA-N','c1ccc(-c2nnc3ccccn23)nc1',NULL),
	(244835,0,0,NULL,'Consistent with Molecular Formula','C13H8N4S',252.293,NULL,'C1789D896FC2F0C8-FICuS-01-7A','C1789D896FC2F0C8-FICTS-01-59','C1789D896FC2F0C8-uuuuu-01-29','InChI=1S/C13H8N4S/c1-2-7-11-10(6-1)17-12(15-16-13(17)18-11)9-5-3-4-8-14-9/h1-8H','InChIKey=BBVLUWLHHUPSPW-UHFFFAOYSA-N','c1ccc(-c2nnc3sc4ccccc4n23)nc1',NULL),
	(244836,0,0,NULL,'Consistent with Molecular Formula','C13H12N6O',268.2774,NULL,'571A4DD6D1994059-FICuS-01-50','3E1AD70F9B57B39F-FICTS-01-5C','571A4DD6D1994059-uuuuu-01-FF','InChI=1S/C13H12N6O/c1-19(18-12(14)10-8-15-6-7-16-10)13-17-9-4-2-3-5-11(9)20-13/h2-8H,1H3,(H2,14,18)','InChIKey=XPTBKVOBAFACQB-UHFFFAOYSA-N','CN(NC(=N)c1cnccn1)c1nc2ccccc2o1',NULL),
	(244837,0,2,NULL,'Consistent with Molecular Formula','C25H30O2',362.5108,NULL,'45F5C5256BF9C380-FICuS-01-5F','45F5C5256BF9C380-FICTS-01-3E','45F5C5256BF9C380-uuuuu-01-0E','InChI=1S/C25H30O2/c1-24(2,3)20-16-19(17-21(23(20)27)25(4,5)6)22(26)15-11-10-14-18-12-8-7-9-13-18/h7-17,27H,1-6H3','InChIKey=FUQYXHNKZYPNRC-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=O)/C=C/C=C/c2ccccc2)cc(C(C)(C)C)c1O','1'),
	(244838,0,1,NULL,'Consistent with Molecular Formula','C25H30O3',378.5102,NULL,'AC09BA7FFE9871FA-FICuS-01-9F','AC09BA7FFE9871FA-FICTS-01-7E','2AAF373D877B0F4F-uuuuu-01-29','InChI=1S/C25H30O3/c1-24(2,3)19-14-18(15-20(23(19)27)25(4,5)6)21(26)9-7-16-8-10-22-17(13-16)11-12-28-22/h7-10,13-15,27H,11-12H2,1-6H3/b9-7+','InChIKey=TTZUNXXUKDXXRF-VQHVLOKHSA-N','CC(C)(C)c1cc(C(=O)/C=C/c2ccc3c(c2)CCO3)cc(C(C)(C)C)c1O','1'),
	(244839,0,1,NULL,'Consistent with Molecular Formula','C23H28O5',384.4712,NULL,'ED3EE4CB326CC291-FICuS-01-83','A1E2EB329D126DD8-FICTS-01-51','ED3EE4CB326CC291-uuuuu-01-32','InChI=1S/C23H28O5/c1-22(2,3)15-11-14(12-16(20(15)27)23(4,5)6)17(24)9-7-13-8-10-18(25)21(28)19(13)26/h7-12,25-28H,1-6H3/b9-7+','InChIKey=WDIOWUWTQMVHFV-VQHVLOKHSA-N','CC(C)(C)c1cc(C(=O)/C=C/c2ccc(O)c(O)c2O)cc(C(C)(C)C)c1O','1'),
	(244840,0,1,NULL,'Consistent with Molecular Formula','C23H26Cl2O2',405.3632,NULL,'D9786144B95A1D3F-FICuS-01-61','D9786144B95A1D3F-FICTS-01-40','F9550880B6A92A8E-uuuuu-01-11','InChI=1S/C23H26Cl2O2/c1-22(2,3)16-12-14(13-17(21(16)27)23(4,5)6)20(26)11-10-15-18(24)8-7-9-19(15)25/h7-13,27H,1-6H3/b11-10+','InChIKey=GXXLFVSNHZDRFN-ZHACJKMWSA-N','CC(C)(C)c1cc(C(=O)/C=C/c2c(Cl)cccc2Cl)cc(C(C)(C)C)c1O','1'),
	(244841,0,1,NULL,'Consistent with Molecular Formula','C25H32O4',396.5254,NULL,'86DD7DAB72BCC356-FICuS-01-8A','86DD7DAB72BCC356-FICTS-01-69','B73E3E1D43A9CC92-uuuuu-01-26','InChI=1S/C25H32O4/c1-24(2,3)18-14-17(15-19(23(18)27)25(4,5)6)20(26)11-9-16-10-12-21(28-7)22(13-16)29-8/h9-15,27H,1-8H3/b11-9+','InChIKey=ZGFOORMBYRSFFJ-PKNBQFBNSA-N','COc1ccc(/C=C/C(=O)c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc1OC','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(244842,0,1,NULL,'Consistent with Molecular Formula','C25H33NO2',379.5412,NULL,'77AA5413F6F9E780-FICuS-01-63','77AA5413F6F9E780-FICTS-01-42','0C68AA457CE2FFF4-uuuuu-01-39','InChI=1S/C25H33NO2/c1-24(2,3)20-15-18(16-21(23(20)28)25(4,5)6)22(27)14-11-17-9-12-19(13-10-17)26(7)8/h9-16,28H,1-8H3/b14-11+','InChIKey=IKNKJIBCKVHFEA-SDNWHVSQSA-N','CN(C)c1ccc(/C=C/C(=O)c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc1','1'),
	(244843,0,1,NULL,'Consistent with Molecular Formula','C24H28O4',380.4828,NULL,'9796D0819D0ABDD2-FICuS-01-6D','9796D0819D0ABDD2-FICTS-01-4C','E96A3DFDE8634CB8-uuuuu-01-43','InChI=1S/C24H28O4/c1-23(2,3)17-12-16(13-18(22(17)26)24(4,5)6)19(25)9-7-15-8-10-20-21(11-15)28-14-27-20/h7-13,26H,14H2,1-6H3/b9-7+','InChIKey=MVZNBDLQQVCBSV-VQHVLOKHSA-N','CC(C)(C)c1cc(C(=O)/C=C/c2ccc3c(c2)OCO3)cc(C(C)(C)C)c1O','1'),
	(244844,0,1,NULL,'Consistent with Molecular Formula','C27H37NO2',407.5948,NULL,'79BC8E6156C3CF71-FICuS-01-72','79BC8E6156C3CF71-FICTS-01-51','3F8C0DF3AB842829-uuuuu-01-1B','InChI=1S/C27H37NO2/c1-9-28(10-2)21-14-11-19(12-15-21)13-16-24(29)20-17-22(26(3,4)5)25(30)23(18-20)27(6,7)8/h11-18,30H,9-10H2,1-8H3/b16-13+','InChIKey=UYNVNMBZHPBTDU-DTQAZKPQSA-N','CCN(CC)c1ccc(/C=C/C(=O)c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc1','1'),
	(244845,0,1,NULL,'Consistent with Molecular Formula','C20H26N2O2',326.4376,'2-Propenone, 1-[3,5-bis(1,1-dimethylethyl)-4-hydroxyphenyl]- 3-(1H-pyrazol-3-yl)-','D9ADC736416A14FD-FICuS-01-77','3D1475BDA7CB5326-FICTS-01-41','D9ADC736416A14FD-uuuuu-01-26','InChI=1S/C20H26N2O2/c1-19(2,3)15-11-13(12-16(18(15)24)20(4,5)6)17(23)8-7-14-9-10-21-22-14/h7-12,24H,1-6H3,(H,21,22)/b8-7+','InChIKey=MIKNOXVYSSHZAA-BQYQJAHWSA-N','CC(C)(C)c1cc(C(=O)/C=C/c2cc[nH]n2)cc(C(C)(C)C)c1O','1'),
	(244846,0,2,NULL,'Consistent with Molecular Formula','C38H48O5',584.7942,NULL,'8D95459C5AFF439D-FICuS-01-7C','8D95459C5AFF439D-FICTS-01-5B','CB9A47FB3EAA7C81-uuuuu-01-45','InChI=1S/C38H48O5/c1-35(2,3)27-19-23(20-28(33(27)41)36(4,5)6)31(39)17-15-25-13-14-26(43-25)16-18-32(40)24-21-29(37(7,8)9)34(42)30(22-24)38(10,11)12/h13-22,41-42H,1-12H3/b17-15+,18-16+','InChIKey=WXIMGDVXJCUMKU-YTEMWHBBSA-N','CC(C)(C)c1cc(C(=O)/C=C/c2ccc(/C=C/C(=O)c3cc(C(C)(C)C)c(O)c(C(C)(C)C)c3)o2)cc(C(C)(C)C)c1O','1'),
	(244847,0,0,NULL,'Consistent with Molecular Formula','C23H26O3',350.4566,NULL,'681706C4666D8FC4-FICuS-01-55','681706C4666D8FC4-FICTS-01-34','681706C4666D8FC4-uuuuu-01-04','InChI=1S/C23H26O3/c1-22(2,3)17-11-15(12-18(21(17)25)23(4,5)6)19-10-8-14-7-9-16(24)13-20(14)26-19/h7-13,24H,1-6H3','InChIKey=MXBOTAJSHMIVEI-UHFFFAOYSA-N','CC(C)(C)C1=CC(=C2C=Cc3ccc(O)cc3O2)C=C(C(C)(C)C)C1=O',NULL),
	(244848,0,0,NULL,'Consistent with Molecular Formula','C23H26O3',350.4566,NULL,'82AFB323E5B8562E-FICuS-01-68','82AFB323E5B8562E-FICTS-01-47','82AFB323E5B8562E-uuuuu-01-17','InChI=1S/C23H26O3/c1-22(2,3)17-12-15(13-18(21(17)25)23(4,5)6)20-9-7-14-11-16(24)8-10-19(14)26-20/h7-13,24H,1-6H3','InChIKey=JVMAGOLAWQMFAC-UHFFFAOYSA-N','CC(C)(C)C1=CC(=C2C=Cc3cc(O)ccc3O2)C=C(C(C)(C)C)C1=O',NULL),
	(244849,1,0,NULL,'Consistent with Molecular Formula','C24H28O4',380.4828,NULL,'3D153BD30743BE0F-FICuS-01-5B','3D153BD30743BE0F-FICTS-01-3A','3D153BD30743BE0F-uuuuu-01-0A','InChI=1S/C24H28O4/c1-23(2,3)17-11-15(12-18(21(17)26)24(4,5)6)20(25)19-13-14-9-7-8-10-16(14)22(27)28-19/h7-12,19,26H,13H2,1-6H3','InChIKey=MHFQEJGIVNJHKK-UHFFFAOYSA-N','CC(C)(C)c1cc(C(=O)C2Cc3ccccc3C(=O)O2)cc(C(C)(C)C)c1O','1'),
	(244850,0,0,NULL,'Consistent with Molecular Formula','C23H26O2',334.4572,NULL,'C9F9D679A3A6160F-FICuS-01-74','C9F9D679A3A6160F-FICTS-01-53','C9F9D679A3A6160F-uuuuu-01-23','InChI=1S/C23H26O2/c1-22(2,3)17-13-16(14-18(21(17)24)23(4,5)6)20-12-11-15-9-7-8-10-19(15)25-20/h7-14H,1-6H3','InChIKey=JYHOJXQWJVKCCQ-UHFFFAOYSA-N','CC(C)(C)C1=CC(=C2C=Cc3ccccc3O2)C=C(C(C)(C)C)C1=O',NULL),
	(244851,1,0,NULL,'Consistent with Molecular Formula','C29H34N2O',426.6004,NULL,'AD361AD9A30F1FF7-FICuS-01-82','AD361AD9A30F1FF7-FICTS-01-61','AD361AD9A30F1FF7-uuuuu-01-31','InChI=1S/C29H34N2O/c1-28(2,3)23-17-21(18-24(27(23)32)29(4,5)6)25-19-26(20-13-9-7-10-14-20)31(30-25)22-15-11-8-12-16-22/h7-18,26,32H,19H2,1-6H3','InChIKey=LKDYAQMZOYWDGD-UHFFFAOYSA-N','CC(C)(C)c1cc(C2=NN(c3ccccc3)C(c3ccccc3)C2)cc(C(C)(C)C)c1O','1'),
	(244852,1,0,NULL,'Consistent with Molecular Formula','C23H30N2O',350.5028,NULL,'A26F9F6BB45682C8-FICuS-01-73','A26F9F6BB45682C8-FICTS-01-52','A26F9F6BB45682C8-uuuuu-01-22','InChI=1S/C23H30N2O/c1-22(2,3)17-12-16(13-18(21(17)26)23(4,5)6)20-14-19(24-25-20)15-10-8-7-9-11-15/h7-13,19,24,26H,14H2,1-6H3','InChIKey=PETUJRIUSTWSAR-UHFFFAOYSA-N','CC(C)(C)c1cc(C2=NNC(c3ccccc3)C2)cc(C(C)(C)C)c1O','1'),
	(244853,0,1,NULL,'Consistent with Molecular Formula','C19H25NO3',315.4114,NULL,'3BDC9B2FDB5F389B-FICuS-01-9D','209EA49B75291F09-FICTS-01-2D','3BDC9B2FDB5F389B-uuuuu-01-4C','InChI=1S/C19H25NO3/c1-18(2,3)14-9-12(8-13(11-20)17(22)23-7)10-15(16(14)21)19(4,5)6/h8-10,21H,1-7H3/b13-8+','InChIKey=RTNSFKJJCGPXRP-MDWZMJQESA-N','COC(=O)/C(C#N)=C/c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1','1'),
	(244854,0,1,NULL,'Consistent with Molecular Formula','C20H26N2O2',326.4376,NULL,'DEC5B6A7D61C6544-FICuS-01-79','581A268A1F5E2E5C-FICTS-01-46','DEC5B6A7D61C6544-uuuuu-01-28','InChI=1S/C20H26N2O2/c1-19(2,3)15-10-13(11-16(17(15)23)20(4,5)6)9-14(12-21)18-22-7-8-24-18/h9-11,23H,7-8H2,1-6H3/b14-9+','InChIKey=PPKMXZRKRRVNTN-NTEUORMPSA-N','CC(C)(C)c1cc(/C=C(\\C#N)C2=NCCO2)cc(C(C)(C)C)c1O','1'),
	(244855,0,1,NULL,'Consistent with Molecular Formula','C20H28N2O3',344.4528,NULL,'62B4FBCECE6FDE07-FICuS-01-A9','22DEAE78B87300D9-FICTS-01-49','62B4FBCECE6FDE07-uuuuu-01-58','InChI=1S/C20H28N2O3/c1-19(2,3)15-10-13(11-16(17(15)24)20(4,5)6)9-14(12-21)18(25)22-7-8-23/h9-11,23-24H,7-8H2,1-6H3,(H,22,25)/b14-9+','InChIKey=LEMDPLWLKDWROF-NTEUORMPSA-N','CC(C)(C)c1cc(/C=C(\\C#N)C(=O)NCCO)cc(C(C)(C)C)c1O','1'),
	(244856,1,0,NULL,'Consistent with Molecular Formula','C17H27NO2',277.4058,NULL,'151BD59B7073AC02-FICuS-01-4B','151BD59B7073AC02-FICTS-01-2A','151BD59B7073AC02-uuuuu-01-FA','InChI=1S/C17H27NO2/c1-16(2,3)12-9-11(15-18-7-8-20-15)10-13(14(12)19)17(4,5)6/h9-10,15,18-19H,7-8H2,1-6H3','InChIKey=VTDCILCJGAKXPN-UHFFFAOYSA-N','CC(C)(C)c1cc(C2NCCO2)cc(C(C)(C)C)c1O','1'),
	(244857,0,1,NULL,'Consistent with Molecular Formula','C18H24N2O3',316.3992,NULL,'1C5C694F48C7DDB8-FICuS-01-84','1C5C694F48C7DDB8-FICTS-01-63','351E283F0032B1F9-uuuuu-01-EE','InChI=1S/C18H24N2O3/c1-17(2,3)11-7-10(8-12(14(11)21)18(4,5)6)9-13-15(22)20-16(23)19-13/h7-9,21H,1-6H3,(H2,19,20,22,23)/b13-9+','InChIKey=AVKZHMHSYRISOT-UKTHLTGXSA-N','CC(C)(C)c1cc(/C=C2/NC(=O)NC2=O)cc(C(C)(C)C)c1O','1'),
	(244858,0,1,NULL,'Consistent with Molecular Formula','C21H28N2O2S',372.5244,NULL,'F54BC37201113BCA-FICuS-01-53','F54BC37201113BCA-FICTS-01-32','3248BB23F119B2A2-uuuuu-01-F8','InChI=1S/C21H28N2O2S/c1-8-9-23-18(25)16(22-19(23)26)12-13-10-14(20(2,3)4)17(24)15(11-13)21(5,6)7/h8,10-12,24H,1,9H2,2-7H3,(H,22,26)/b16-12+','InChIKey=XHFPXYGSFNZYDA-FOWTUZBSSA-N','C=CCN1C(=O)/C(=C\\c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)NC1=S','1'),
	(244859,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O5',353.3336,NULL,'8FD5A43926A87081-FICuS-01-50','8FD5A43926A87081-FICTS-01-2F','8FD5A43926A87081-uuuuu-01-FF','InChI=1S/C18H15N3O5/c1-25-15-6-12-14(8-16(15)26-2)19-17(22)7-11-10-5-9(21(23)24)3-4-13(10)20-18(11)12/h3-6,8,20H,7H2,1-2H3,(H,19,22)','InChIKey=KYRQRRGDKAIFMA-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1[nH]c3ccc([N+](=O)[O-])cc3c1CC(=O)N2',NULL),
	(244860,0,1,NULL,'Consistent with Molecular Formula','C13H11N7O2S',329.3356,NULL,'2BED4DAD05C75171-FICuS-01-6E','2BED4DAD05C75171-FICTS-01-4D','25CA4B9ACF777E32-uuuuu-01-29','InChI=1S/C13H11N7O2S/c14-12(15)18-16-7-10-11(17-13-19(10)5-6-23-13)8-3-1-2-4-9(8)20(21)22/h1-7H,(H4,14,15,18)/b16-7+','InChIKey=SZOKNYRTKRGJMD-FRKPEAEDSA-N','N=C(N)N/N=C/c1c(-c2ccccc2[N+](=O)[O-])nc2sccn12','1'),
	(244861,0,1,NULL,'Consistent with Molecular Formula','C13H12ClN7O2S',365.7965,NULL,'033E2069812B98C7-FICuS-01-3B','033E2069812B98C7-FICTS-01-1A','FF44C538AC9C85A0-uuuuu-01-2B','InChI=1S/C13H11N7O2S.ClH/c14-12(15)18-16-7-10-11(17-13-19(10)5-6-23-13)8-1-3-9(4-2-8)20(21)22;/h1-7H,(H4,14,15,18);1H/b16-7+;','InChIKey=PPWFLEPSNYTIQD-OYXUYBEVSA-N','Cl.N=C(N)N/N=C/c1c(-c2ccc([N+](=O)[O-])cc2)nc2sccn12','1'),
	(244862,0,1,NULL,'Consistent with Molecular Formula','C13H14ClN7O2S',367.8123,NULL,'A0F79624C586C180-FICuS-01-4C','A0F79624C586C180-FICTS-01-2B','80C861A9C62CDAAC-uuuuu-01-31','InChI=1S/C13H13N7O2S.ClH/c14-12(15)18-16-7-10-11(17-13-19(10)5-6-23-13)8-1-3-9(4-2-8)20(21)22;/h1-4,7H,5-6H2,(H4,14,15,18);1H/b16-7+;','InChIKey=DJZBEVFNUNEDMH-OYXUYBEVSA-N','Cl.N=C(N)N/N=C/c1c(-c2ccc([N+](=O)[O-])cc2)nc2n1CCS2','1'),
	(244863,0,1,NULL,'Consistent with Molecular Formula','C13H11Cl2N7O2S',400.2416,NULL,'7A6CDE77C1B87448-FICuS-01-74','7A6CDE77C1B87448-FICTS-01-53','05272F5394B041A9-uuuuu-01-E2','InChI=1S/C13H10ClN7O2S.ClH/c14-8-2-1-7(5-9(8)21(22)23)11-10(6-17-19-12(15)16)20-3-4-24-13(20)18-11;/h1-6H,(H4,15,16,19);1H/b17-6+;','InChIKey=DERWTJGOMRFXEM-ZDEOBDHWSA-N','Cl.N=C(N)N/N=C/c1c(-c2ccc(Cl)c([N+](=O)[O-])c2)nc2sccn12','1'),
	(244864,0,1,NULL,'Consistent with Molecular Formula','C13H13N7S',299.3526,NULL,'0C23E09152B14253-FICuS-01-26','38E8A9336A3A7CD4-FICTS-01-4B','0C23E09152B14253-uuuuu-01-D5','InChI=1S/C13H13N7S/c14-9-3-1-8(2-4-9)11-10(7-17-19-12(15)16)20-5-6-21-13(20)18-11/h1-7H,14H2,(H4,15,16,19)/b17-7+','InChIKey=ZQVQBYSSJORMHW-REZTVBANSA-N','N=C(N)N/N=C/c1c(-c2ccc(N)cc2)nc2sccn12','1'),
	(244865,0,1,NULL,'Consistent with Molecular Formula','C7H7N7O2S',253.238,NULL,'83119626CC65A19B-FICuS-01-49','83119626CC65A19B-FICTS-01-28','1B613A88C37D3BD2-uuuuu-01-10','InChI=1S/C7H7N7O2S/c8-6(9)12-10-3-4-5(14(15)16)13-1-2-17-7(13)11-4/h1-3H,(H4,8,9,12)/b10-3+','InChIKey=AQZTYZBCDOYHDI-XCVCLJGOSA-N','N=C(N)N/N=C/c1nc2sccn2c1[N+](=O)[O-]','1'),
	(244866,0,1,NULL,'Consistent with Molecular Formula','C7H9N7O2S',255.2538,NULL,'EDA008B53A84F803-FICuS-01-61','EDA008B53A84F803-FICTS-01-40','E1B53A7437D40E9C-uuuuu-01-15','InChI=1S/C7H9N7O2S/c8-6(9)12-10-3-4-5(14(15)16)13-1-2-17-7(13)11-4/h3H,1-2H2,(H4,8,9,12)/b10-3+','InChIKey=LUGVUPCGTYXTEU-XCVCLJGOSA-N','N=C(N)N/N=C/c1nc2n(c1[N+](=O)[O-])CCS2','1'),
	(244867,0,1,NULL,'Consistent with Molecular Formula','C11H14N6O2S',294.3306,NULL,'B65F8986A8FBF6D8-FICuS-01-92','2CF01101B74BF4D1-FICTS-01-32','B65F8986A8FBF6D8-uuuuu-01-41','InChI=1S/C11H14N6O2S/c1-3-19-9(18)7-8(6(2)15-16-10(12)13)17-4-5-20-11(17)14-7/h4-5H,3H2,1-2H3,(H4,12,13,16)/b15-6+','InChIKey=RXMNKBRHCOUBBZ-GIDUJCDVSA-N','CCOC(=O)c1nc2sccn2c1/C(C)=N/NC(=N)N','1'),
	(244868,0,1,NULL,'Consistent with Molecular Formula','C9H10N6O2S',266.277,NULL,'11F67B998A1EFEB4-FICuS-01-80','98B289C1912879C2-FICTS-01-29','11F67B998A1EFEB4-uuuuu-01-2F','InChI=1S/C9H10N6O2S/c1-4(13-14-8(10)11)6-5(7(16)17)12-9-15(6)2-3-18-9/h2-3H,1H3,(H,16,17)(H4,10,11,14)/b13-4+','InChIKey=BWAQEEFKKWYWEK-YIXHJXPBSA-N','C/C(=N\\NC(=N)N)c1c(C(=O)O)nc2sccn12','1'),
	(244869,0,2,NULL,'Consistent with Molecular Formula','C20H24N14O2S2',556.6222,NULL,'B896F5FD24838E87-FICuS-01-72','BC6D12AA9A73211A-FICTS-01-43','B896F5FD24838E87-uuuuu-01-21','InChI=1S/C20H24N14O2S2/c1-9(29-31-17(21)22)13-11(27-19-33(13)5-7-37-19)15(35)25-3-4-26-16(36)12-14(10(2)30-32-18(23)24)34-6-8-38-20(34)28-12/h5-8H,3-4H2,1-2H3,(H,25,35)(H,26,36)(H4,21,22,31)(H4,23,24,32)/b29-9+,30-10+','InChIKey=LMVKDCIPQVGWOF-NQGRGJRZSA-N','C/C(=N\\NC(=N)N)c1c(C(=O)NCCNC(=O)c2nc3sccn3c2/C(C)=N/NC(=N)N)nc2sccn12','1'),
	(244870,0,2,NULL,'Consistent with Molecular Formula','C22H28N14O2S2',584.6758,NULL,'563999E5978BA565-FICuS-01-55','C14622F20C8D85AC-FICTS-01-40','563999E5978BA565-uuuuu-01-04','InChI=1S/C22H28N14O2S2/c1-11(31-33-19(23)24)15-13(29-21-35(15)7-9-39-21)17(37)27-5-3-4-6-28-18(38)14-16(12(2)32-34-20(25)26)36-8-10-40-22(36)30-14/h7-10H,3-6H2,1-2H3,(H,27,37)(H,28,38)(H4,23,24,33)(H4,25,26,34)/b31-11+,32-12+','InChIKey=FQSIHTBTDIXLCS-PHBQLMGTSA-N','C/C(=N\\NC(=N)N)c1c(C(=O)NCCCCNC(=O)c2nc3sccn3c2/C(C)=N/NC(=N)N)nc2sccn12','1'),
	(244871,0,2,NULL,'Consistent with Molecular Formula','C22H26N12O4S2',586.6454,NULL,'5E861C6448BFE473-FICuS-01-64','EEC5E22A22A3EF18-FICTS-01-5E','5E861C6448BFE473-uuuuu-01-13','InChI=1S/C22H26N12O4S2/c1-11(29-31-19(23)24)15-13(27-21-33(15)5-9-39-21)17(35)37-7-3-4-8-38-18(36)14-16(12(2)30-32-20(25)26)34-6-10-40-22(34)28-14/h5-6,9-10H,3-4,7-8H2,1-2H3,(H4,23,24,31)(H4,25,26,32)/b29-11+,30-12+','InChIKey=UDBHCUGHOIBGEW-UYKANAEJSA-N','C/C(=N\\NC(=N)N)c1c(C(=O)OCCCCOC(=O)c2nc3sccn3c2/C(C)=N/NC(=N)N)nc2sccn12','1'),
	(244872,0,2,NULL,'Consistent with Molecular Formula','C24H30N12O4S2',614.699,NULL,'EFB9E9E8FDB0B600-FICuS-01-9C','B83BA6ECD315F312-FICTS-01-4D','EFB9E9E8FDB0B600-uuuuu-01-4B','InChI=1S/C24H30N12O4S2/c1-13(31-33-21(25)26)17-15(29-23-35(17)7-11-41-23)19(37)39-9-5-3-4-6-10-40-20(38)16-18(14(2)32-34-22(27)28)36-8-12-42-24(36)30-16/h7-8,11-12H,3-6,9-10H2,1-2H3,(H4,25,26,33)(H4,27,28,34)/b31-13+,32-14+','InChIKey=YSZSFCQJMRFQNE-GCFMLEDASA-N','C/C(=N\\NC(=N)N)c1c(C(=O)OCCCCCCOC(=O)c2nc3sccn3c2/C(C)=N/NC(=N)N)nc2sccn12','1'),
	(244873,1,0,NULL,'Consistent with Molecular Formula','C11H7Br2NOS',361.0504,NULL,'955DFD2C3E93B03F-FICuS-01-7C','955DFD2C3E93B03F-FICTS-01-5B','955DFD2C3E93B03F-uuuuu-01-2B','InChI=1S/C11H7Br2NOS/c12-10-8-6(14-3-1-2-4-14)5-7(15)9(8)11(13)16-10/h1-4,6H,5H2','InChIKey=JGLVULMZOHSVQE-UHFFFAOYSA-N','O=C1CC(n2cccc2)c2c(Br)sc(Br)c21','1'),
	(244874,1,0,NULL,'Consistent with Molecular Formula','C11H8BrNOS',282.1543,NULL,'795D1C47BB1FD018-FICuS-01-67','795D1C47BB1FD018-FICTS-01-46','795D1C47BB1FD018-uuuuu-01-16','InChI=1S/C11H8BrNOS/c12-10-5-7-8(13-3-1-2-4-13)6-9(14)11(7)15-10/h1-5,8H,6H2','InChIKey=OAAZQISSLGPNPV-UHFFFAOYSA-N','O=C1CC(n2cccc2)c2cc(Br)sc21','1'),
	(244875,1,0,NULL,'Consistent with Molecular Formula','C7H6O2S',154.1832,NULL,'039344349A47A939-FICuS-01-30','039344349A47A939-FICTS-01-0F','039344349A47A939-uuuuu-01-DF','InChI=1S/C7H6O2S/c8-6-1-7(9)5-3-10-2-4(5)6/h2-3,6,8H,1H2','InChIKey=KPPIJOJWKKAXMM-UHFFFAOYSA-N','O=C1CC(O)c2cscc21','1'),
	(244876,0,0,NULL,'Consistent with Molecular Formula','C7H4O4S',184.1662,NULL,'20D25C729B49C1CD-FICuS-01-63','20D25C729B49C1CD-FICTS-01-42','20D25C729B49C1CD-uuuuu-01-12','InChI=1S/C7H4O4S/c8-5-3-1-12-2-4(3)6(9)7(5,10)11/h1-2,10-11H','InChIKey=YFCNVDPRLIUAJH-UHFFFAOYSA-N','O=C1c2cscc2C(=O)C1(O)O',NULL),
	(244877,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C7H2O3S in C7H2O3S166.15','C7H2O3S',166.151,NULL,'FD1F93623EA8BC71-FICuS-01-7A','FD1F93623EA8BC71-FICTS-01-59','FD1F93623EA8BC71-uuuuu-01-29','InChI=1S/C7H2O3S/c8-5-3-1-11-2-4(3)6(9)7(5)10/h1-2H','InChIKey=OWIHAGLFTZHUAW-UHFFFAOYSA-N','O=c1c(=O)c2cscc2c1=O',NULL),
	(244878,2,0,NULL,'Consistent with Molecular Formula','C7H4Br2O3S',327.9748,NULL,'B58556F6F6BD30DB-FICuS-01-7D','B58556F6F6BD30DB-FICTS-01-5C','B2BC9E971BBAD9A6-uuuuu-01-47','InChI=1S/C7H4Br2O3S/c8-6-1-2(7(9)13-6)4(11)5(12)3(1)10/h3,5,10,12H/t3-,5-/m1/s1','InChIKey=GVOBFCMMTILMQG-NQXXGFSBSA-N','O=C1c2c(Br)sc(Br)c2C(O)C1O','1'),
	(244879,2,0,NULL,'Consistent with Molecular Formula','C8H2Br2O4S',353.9694,NULL,'F54F263CD4E7CDA9-FICuS-01-8F','F54F263CD4E7CDA9-FICTS-01-6E','95858B3DFACAF161-uuuuu-01-2B','InChI=1S/C8H2Br2O4S/c9-6-1-2(7(10)15-6)4-5(3(1)11)14-8(12)13-4/h4-5H/t4-,5+/m1/s1','InChIKey=REOLUEQJZYFICJ-UHNVWZDZSA-N','O=C1OC2C(=O)c3c(Br)sc(Br)c3C2O1','1'),
	(244880,3,0,NULL,'Consistent with Molecular Formula','C7H6Br2O3S',329.9906,NULL,'202E38CD00DD41E0-FICuS-01-54','202E38CD00DD41E0-FICTS-01-33','FFFA1A7B850022A7-uuuuu-01-1D','InChI=1S/C7H6Br2O3S/c8-6-1-2(7(9)13-6)4(11)5(12)3(1)10/h3-5,10-12H/t3-,4+,5-','InChIKey=QGUDOVPBEJEZBX-ZXFHETKHSA-N','OC1c2c(Br)sc(Br)c2C(O)C1O','1'),
	(244881,1,0,NULL,'Consistent with Molecular Formula','C7H3Br3OS',374.8721,NULL,'1C023A473EA54416-FICuS-01-39','1C023A473EA54416-FICTS-01-18','1C023A473EA54416-uuuuu-01-E8','InChI=1S/C7H3Br3OS/c8-2-1-3(11)5-4(2)6(9)12-7(5)10/h2H,1H2','InChIKey=CZYXJOKMEQOKIB-UHFFFAOYSA-N','O=C1CC(Br)c2c(Br)sc(Br)c21','1'),
	(244882,2,0,NULL,'Consistent with Molecular Formula','C7H2Br2Cl2OS',364.8662,NULL,'59C14C9AA0B40C64-FICuS-01-5E','59C14C9AA0B40C64-FICTS-01-3D','9DB5C91C18370568-uuuuu-01-00','InChI=1S/C7H2Br2Cl2OS/c8-6-1-2(7(9)13-6)5(12)4(11)3(1)10/h3-4H/t3-,4-/m1/s1','InChIKey=YPLALNOTCKAOQJ-QWWZWVQMSA-N','O=C1c2c(Br)sc(Br)c2C(Cl)C1Cl','1'),
	(244883,1,0,NULL,'Consistent with Molecular Formula','C12H14ClOP',240.6688,NULL,'137D8F6528BA7F33-FICuS-01-5F','137D8F6528BA7F33-FICTS-01-3E','137D8F6528BA7F33-uuuuu-01-0E','InChI=1S/C12H14ClOP/c1-10-9-15(14,8-7-12(10)13)11-5-3-2-4-6-11/h2-6H,7-9H2,1H3','InChIKey=XWHNQGAXSDTSSY-UHFFFAOYSA-N','CC1=C(Cl)CCP(=O)(c2ccccc2)C1','1'),
	(244884,2,0,NULL,'Consistent with Molecular Formula','C21H32ClOP',366.91,NULL,'90E3EF9C10320407-FICuS-01-40','90E3EF9C10320407-FICTS-01-1F','90E3EF9C10320407-uuuuu-01-EF','InChI=1S/C21H32ClOP/c1-13(2)17-10-18(14(3)4)21(19(11-17)15(5)6)24(23)9-8-20(22)16(7)12-24/h10-15,20H,8-9H2,1-7H3','InChIKey=YKROHLMVDKALAU-UHFFFAOYSA-N','CC1=CP(=O)(c2c(C(C)C)cc(C(C)C)cc2C(C)C)CCC1Cl','1'),
	(244885,3,0,NULL,'Consistent with Molecular Formula','C21H31Cl2OP',401.3551,NULL,'70AFE89164655EAA-FICuS-01-6D','70AFE89164655EAA-FICTS-01-4C','70AFE89164655EAA-uuuuu-01-1C','InChI=1S/C21H31Cl2OP/c1-12(2)15-8-16(13(3)4)19(17(9-15)14(5)6)25(24)10-18-20(7,11-25)21(18,22)23/h8-9,12-14,18H,10-11H2,1-7H3','InChIKey=PKOMNWPTRSMZCM-UHFFFAOYSA-N','CC(C)c1cc(C(C)C)c(P2(=O)CC3C(Cl)(Cl)C3(C)C2)c(C(C)C)c1','1'),
	(244886,5,0,NULL,'Consistent with Molecular Formula','C24H23ClNO3P',439.8774,NULL,'B31429CDCF1AC72C-FICuS-01-7D','B31429CDCF1AC72C-FICTS-01-5C','B31429CDCF1AC72C-uuuuu-01-2C','InChI=1S/C24H23ClNO3P/c1-22-15-30(29,17-12-8-5-9-13-17)19(14-18(22)25)23(2)20(27)26(21(28)24(22,23)3)16-10-6-4-7-11-16/h4-14,19H,15H2,1-3H3','InChIKey=YPNIIGVTYJYQJS-UHFFFAOYSA-N','CC12CP(=O)(c3ccccc3)C(C=C1Cl)C1(C)C(=O)N(c3ccccc3)C(=O)C21C','1'),
	(244887,5,0,NULL,'Consistent with Molecular Formula','C18H18ClO4P',364.7646,NULL,'3AB004F51554DB72-FICuS-01-4A','3AB004F51554DB72-FICTS-01-29','3AB004F51554DB72-uuuuu-01-F9','InChI=1S/C18H18ClO4P/c1-16-10-24(22,11-7-5-4-6-8-11)13(9-12(16)19)17(2)14(20)23-15(21)18(16,17)3/h4-9,13H,10H2,1-3H3','InChIKey=BBUYAGLYHCCOQG-UHFFFAOYSA-N','CC12CP(=O)(c3ccccc3)C(C=C1Cl)C1(C)C(=O)OC(=O)C21C','1'),
	(244888,5,0,NULL,'Consistent with Molecular Formula','C20H23ClNO4P',407.8328,NULL,'B9E73A8A9664D906-FICuS-01-67','B9E73A8A9664D906-FICTS-01-46','B9E73A8A9664D906-uuuuu-01-16','InChI=1S/C20H23ClNO4P/c1-5-26-27(25)12-18(2)14(21)11-15(27)19(3)16(23)22(17(24)20(18,19)4)13-9-7-6-8-10-13/h6-11,15H,5,12H2,1-4H3','InChIKey=SQYWGTKLAWCMAO-UHFFFAOYSA-N','CCOP1(=O)CC2(C)C(Cl)=CC1C1(C)C(=O)N(c3ccccc3)C(=O)C21C','1'),
	(244889,5,0,NULL,'Consistent with Molecular Formula','C14H18ClO5P',332.72,NULL,'FE2C605FB294CDC6-FICuS-01-89','FE2C605FB294CDC6-FICTS-01-68','FE2C605FB294CDC6-uuuuu-01-38','InChI=1S/C14H18ClO5P/c1-5-19-21(18)7-12(2)8(15)6-9(21)13(3)10(16)20-11(17)14(12,13)4/h6,9H,5,7H2,1-4H3','InChIKey=RUKHRAMKUZFBNQ-UHFFFAOYSA-N','CCOP1(=O)CC2(C)C(Cl)=CC1C1(C)C(=O)OC(=O)C21C','1'),
	(244890,3,0,NULL,'Consistent with Molecular Formula','C14H18ClO6P',348.7194,NULL,'5089CB86EA7DE5FD-FICuS-01-95','5089CB86EA7DE5FD-FICTS-01-74','5089CB86EA7DE5FD-uuuuu-01-44','InChI=1S/C14H18ClO6P/c1-5-21-22(18)7-14(2)9(15)6-8(22)10(12(16)19-3)11(14)13(17)20-4/h6,8H,5,7H2,1-4H3','InChIKey=HRADDGBSPJUYJL-UHFFFAOYSA-N','CCOP1(=O)CC2(C)C(Cl)=CC1C(C(=O)OC)=C2C(=O)OC','1'),
	(244891,6,0,NULL,'Consistent with Molecular Formula','C42H62O2P2',660.8981,NULL,'3A828FB45AB6A4E2-FICuS-01-73','3A828FB45AB6A4E2-FICTS-01-52','3A828FB45AB6A4E2-uuuuu-01-22','InChI=1S/C42H62O2P2/c1-23(2)31-18-33(25(5)6)38(34(19-31)26(7)8)45(43)22-30(14)41(15)40-29(13)17-37(42(41,45)16)46(40,44)39-35(27(9)10)20-32(24(3)4)21-36(39)28(11)12/h17-28,37,40H,1-16H3','InChIKey=KDIUGRPEFPBZAU-UHFFFAOYSA-N','CC1=CC2C3(C)C(C)(C(C)=CP3(=O)c3c(C(C)C)cc(C(C)C)cc3C(C)C)C1P2(=O)c1c(C(C)C)cc(C(C)C)cc1C(C)C','1'),
	(244892,1,0,NULL,'Consistent with Molecular Formula','C25H28N2O5Si',464.5926,'10-Hydroxy-7-trimethylsilylethylcamptothecin','4331A9AF714277E9-FICuS-01-4D','4331A9AF714277E9-FICTS-01-2C','084EA07F0C67F313-uuuuu-01-02','InChI=1S/C25H28N2O5Si/c1-5-25(31)19-11-21-22-17(12-27(21)23(29)18(19)13-32-24(25)30)15(8-9-33(2,3)4)16-10-14(28)6-7-20(16)26-22/h6-7,10-11,28,31H,5,8-9,12-13H2,1-4H3/t25-/m0/s1','InChIKey=FBOHVJOXVDWFTC-VWLOTQADSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccc(O)cc1c2CC[Si](C)(C)C','1'),
	(244893,1,2,NULL,'Consistent with Molecular Formula','C17H22?3N2O3',302.3724,'Hepta-2,4-dienamide, 7-[4-(dimethylamino)phenyl]-N-hydroxy-4,6-dimethyl- 7-oxo-, (2E,4E,6R)-','3215DC3A1E36C184-FICuS-01-4C','3215DC3A1E36C184-FICTS-01-2B','11381DC14DB69417-uuuuu-01-F1','InChI=1S/C17H22N2O3/c1-12(5-10-16(20)18-22)11-13(2)17(21)14-6-8-15(9-7-14)19(3)4/h5-11,13,22H,1-4H3,(H,18,20)/b10-5+,12-11+','InChIKey=RTKIYFITIVXBLE-WKWSCTOISA-N','*.*.*.CC(/C=C/C(=O)NO)=C\\C(C)C(=O)c1ccc(N(C)C)cc1','1'),
	(244894,1,0,NULL,'Consistent with Molecular Formula','C22H16O7',392.3642,NULL,'C95E0FE614006071-FICuS-01-41','C95E0FE614006071-FICTS-01-20','C95E0FE614006071-uuuuu-01-F0','InChI=1S/C22H16O7/c1-2-24-22-19-13(21(23)29-22)7-11-4-6-15-20(28-10-26-15)18(11)17(19)12-3-5-14-16(8-12)27-9-25-14/h3-8,22H,2,9-10H2,1H3','InChIKey=JJXCEOLNFSCNNE-UHFFFAOYSA-N','CCOC1OC(=O)c2cc3ccc4c(c3c(-c3ccc5c(c3)OCO5)c21)OCO4','1'),
	(244895,5,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,'4a-dehydroxycrinamabine','352A3CBE4D3A6836-FICuS-01-62','352A3CBE4D3A6836-FICTS-01-41','C431BEE343D805C5-uuuuu-01-10','InChI=1S/C16H19NO4/c18-11-1-2-14-16(15(11)19)3-4-17(14)7-9-5-12-13(6-10(9)16)21-8-20-12/h5-6,11,14-15,18-19H,1-4,7-8H2/t11-,14+,15-,16-/m0/s1','InChIKey=DLYIURZCCWSUKD-MWNCTCPHSA-N','OC1CCC2N3CCC2(c2cc4c(cc2C3)OCO4)C1O','1'),
	(244896,6,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,'flexinine','1073D1F3A4812098-FICuS-01-31','1073D1F3A4812098-FICTS-01-10','1114D950F47CC3AE-uuuuu-01-0F','InChI=1S/C16H17NO4/c18-10-5-13-16(15-14(10)21-15)1-2-17(13)6-8-3-11-12(4-9(8)16)20-7-19-11/h3-4,10,13-15,18H,1-2,5-7H2/t10-,13-,14+,15+,16+/m1/s1','InChIKey=WWSZBGJLESQTHB-DMHMKPBJSA-N','OC1CC2N3CCC2(c2cc4c(cc2C3)OCO4)C2OC12','1'),
	(244897,6,0,NULL,'Consistent with Molecular Formula','C17H19NO4',301.3414,'augustine','FE4D470424E3086C-FICuS-01-58','FE4D470424E3086C-FICTS-01-37','1728F56CE8281B96-uuuuu-01-05','InChI=1S/C17H19NO4/c1-19-13-6-14-17(16-15(13)22-16)2-3-18(14)7-9-4-11-12(5-10(9)17)21-8-20-11/h4-5,13-16H,2-3,6-8H2,1H3/t13-,14-,15+,16+,17+/m1/s1','InChIKey=QLRRUWXMMVXORS-NRKLIOEPSA-N','COC1CC2N3CCC2(c2cc4c(cc2C3)OCO4)C2OC12','1'),
	(244898,4,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,'crinidine','5AC0451CA52F9A5A-FICuS-01-6B','5AC0451CA52F9A5A-FICTS-01-4A','4FDE63A2228E96BE-uuuuu-01-2C','InChI=1S/C16H17NO3/c18-11-1-2-16-3-4-17(15(16)6-11)8-10-5-13-14(7-12(10)16)20-9-19-13/h1-2,5,7,11,15,18H,3-4,6,8-9H2/t11-,15+,16+/m0/s1','InChIKey=RPAORVSEYNOMBR-IUIKQTSFSA-N','OC1C=CC23CCN(Cc4cc5c(cc42)OCO5)C3C1','1'),
	(244899,4,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,'vittatine','C502E2B9434AF4E2-FICuS-01-60','C502E2B9434AF4E2-FICTS-01-3F','4FDE63A2228E96BE-uuuuu-01-2C','InChI=1S/C16H17NO3/c18-11-1-2-16-3-4-17(15(16)6-11)8-10-5-13-14(7-12(10)16)20-9-19-13/h1-2,5,7,11,15,18H,3-4,6,8-9H2/t11-,15-,16+/m1/s1','InChIKey=RPAORVSEYNOMBR-LYRGGWFBSA-N','OC1C=CC23CCN(Cc4cc5c(cc42)OCO5)C3C1','1'),
	(244900,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N5O2',368.2218,'Quinoline, 7-chloro-4-[3-(2-nitroimidazolyl)propylamino]-,hydrochloride','60E5EB750C05C459-FICuS-01-57','60E5EB750C05C459-FICTS-01-36','60194C9033881D17-uuuuu-01-D9','InChI=1S/C15H14ClN5O2.ClH/c16-11-2-3-12-13(4-6-18-14(12)10-11)17-5-1-8-20-9-7-19-15(20)21(22)23;/h2-4,6-7,9-10H,1,5,8H2,(H,17,18);1H','InChIKey=LWTUZIMLIKOKDI-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1nccn1CCCNc1ccnc2cc(Cl)ccc12',NULL),
	(244901,4,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,'Dithymoquinone','C7FB396263F4AC1E-FICuS-01-7A','C7FB396263F4AC1E-FICTS-01-59','C7FB396263F4AC1E-uuuuu-01-29','InChI=1S/C20H24O4/c1-9(2)11-7-13(21)19(5)17(15(11)23)20(6)14(22)8-12(10(3)4)16(24)18(19)20/h7-10,17-18H,1-6H3/t17?,18?,19-,20+/m0/s1','InChIKey=FPRGRROJPRIHJP-GHBBCFCZSA-N','CC(C)C1=CC(=O)C2(C)C(C1=O)C1(C)C(=O)C=C(C(C)C)C(=O)C21','1'),
	(244902,10,0,NULL,'Consistent with Molecular Formula','C35H42O12',654.7096,'decipinone','1307D3F1AD303A8C-FICuS-01-57','1307D3F1AD303A8C-FICTS-01-36','B52E21BD3F3F347F-uuuuu-01-23','InChI=1S/C35H42O12/c1-18(2)25-14-15-26(44-21(5)37)34(17-43-20(4)36)29(25)33(8,47-23(7)39)32(41)35(42)16-19(3)28(45-22(6)38)27(35)30(34)46-31(40)24-12-10-9-11-13-24/h9-15,19,25-30,42H,1,16-17H2,2-8H3/t19-,25+,26+,27+,28-,29-,30+,33-,34+,35+/m0/s1','InChIKey=HOGZGYQYXIPIFE-WPTDIIRDSA-N','C=C(C)C1C=CC(OC(C)=O)C2(COC(C)=O)C(OC(=O)c3ccccc3)C3C(OC(C)=O)C(C)CC3(O)C(=O)C(C)(OC(C)=O)C12','1'),
	(244903,10,0,NULL,'Consistent with Molecular Formula','C32H44O12',620.6924,'decipidone','89435D9C7C5B3A64-FICuS-01-63','89435D9C7C5B3A64-FICTS-01-42','60250E3A5A1F5568-uuuuu-01-F1','InChI=1S/C32H44O12/c1-10-11-24(37)43-28-25-26(42-20(7)35)17(4)14-32(25,39)29(38)30(9,44-21(8)36)27-22(16(2)3)12-13-23(41-19(6)34)31(27,28)15-40-18(5)33/h12-13,17,22-23,25-28,39H,2,10-11,14-15H2,1,3-9H3/t17-,22+,23+,25+,26-,27-,28+,30-,31+,32+/m0/s1','InChIKey=JZYOERCCXIXEQU-NSFXRBBVSA-N','C=C(C)C1C=CC(OC(C)=O)C2(COC(C)=O)C(OC(=O)CCC)C3C(OC(C)=O)C(C)CC3(O)C(=O)C(C)(OC(C)=O)C12','1'),
	(244904,12,0,NULL,'Consistent with Molecular Formula','C35H42O12',654.7096,'Karajinone A','7EE4CC8D1BA3CE1E-FICuS-01-A3','7EE4CC8D1BA3CE1E-FICTS-01-82','98AB783026FD2AEF-uuuuu-01-2C','InChI=1S/C35H42O12/c1-17-14-35(47-21(5)39)26(27(17)44-19(3)37)29(45-20(4)38)34-16-43-33(7,31(35)41)28(34)25-23(32(25,6)15-42-18(2)36)13-24(34)46-30(40)22-11-9-8-10-12-22/h8-12,17,23-29H,13-16H2,1-7H3/t17-,23-,24+,25-,26+,27-,28-,29+,32+,33-,34+,35+/m0/s1','InChIKey=HBLTZTMUODEVKI-FKTGXNKUSA-N','CC(=O)OC[C@]1(C)[C@H]2C[C@@H](OC(=O)c3ccccc3)[C@@]34CO[C@](C)(C(=O)[C@@]5(OC(C)=O)C[C@H](C)[C@H](OC(C)=O)[C@@H]5[C@H]3OC(C)=O)[C@@H]4[C@H]21','1'),
	(244905,12,0,NULL,'Consistent with Molecular Formula','C33H40O11',612.6724,'Karajinone B','003D0853B35C6F13-FICuS-01-3B','003D0853B35C6F13-FICTS-01-1A','6112DA3DCB83C625-uuuuu-01-0C','InChI=1S/C33H40O11/c1-16-13-33(39)24(25(16)42-18(3)35)27(43-19(4)36)32-15-41-31(6,29(33)38)26(32)23-21(30(23,5)14-40-17(2)34)12-22(32)44-28(37)20-10-8-7-9-11-20/h7-11,16,21-27,39H,12-15H2,1-6H3/t16-,21-,22+,23-,24+,25-,26-,27+,30+,31-,32+,33+/m0/s1','InChIKey=XEBNGXVAVDMLCS-HDHXJADUSA-N','CC(=O)OC[C@]1(C)[C@H]2C[C@@H](OC(=O)c3ccccc3)[C@@]34CO[C@](C)(C(=O)[C@@]5(O)C[C@H](C)[C@H](OC(C)=O)[C@@H]5[C@H]3OC(C)=O)[C@@H]4[C@H]21','1'),
	(244906,1,0,NULL,'Consistent with Molecular Formula','C25H27NO5',421.492,NULL,'644A30D0F5C80320-FICuS-01-38','644A30D0F5C80320-FICTS-01-17','644A30D0F5C80320-uuuuu-01-E7','InChI=1S/C25H27NO5/c1-24(2)22(25(24,3)4)23(28)31-20(14-26)18-11-8-12-19(13-18)29-16-21(27)30-15-17-9-6-5-7-10-17/h5-13,20,22H,15-16H2,1-4H3','InChIKey=BURZSXCTXTUFJW-UHFFFAOYSA-N','CC1(C)C(C(=O)OC(C#N)c2cccc(OCC(=O)OCc3ccccc3)c2)C1(C)C','1'),
	(244907,2,1,NULL,'Consistent with Molecular Formula','C12H18N2O3',238.2858,NULL,'76173581F8A9532D-FICuS-01-43','76173581F8A9532D-FICTS-01-22','BEE405A7FA5E2A25-uuuuu-01-2E','InChI=1S/C12H18N2O3/c1-3-17-12(15)10(8-13)9-6-4-5-7-11(9)14-16-2/h9-10H,3-7H2,1-2H3/b14-11+','InChIKey=QXBQVOXHYUOBGV-SDNWHVSQSA-N','CCOC(=O)C(C#N)C1CCCC/C1=N\\OC','1'),
	(244908,2,0,NULL,'Consistent with Molecular Formula','C17H22N6O3',358.3992,NULL,'DFC4ECBA5E14D385-FICuS-01-96','DFC4ECBA5E14D385-FICTS-01-75','F0EF122FE7EC68E8-uuuuu-01-41','InChI=1S/C17H22N6O3/c1-25-17(24)26-7-6-10-2-5-12(8-10)23-9-19-13-14(20-11-3-4-11)21-16(18)22-15(13)23/h2,5,9-12H,3-4,6-8H2,1H3,(H3,18,20,21,22)/t10-,12-/m0/s1','InChIKey=WNYRMLXZWFRLDL-JQWIXIFHSA-N','COC(=O)OCCC1C=CC(n2cnc3c(NC4CC4)nc(N)nc32)C1','1'),
	(244909,5,0,NULL,'Consistent with Molecular Formula','C19H24ClNO5S',413.9153,NULL,'933949A2F223E872-FICuS-01-42','933949A2F223E872-FICTS-01-21','938BAED0B2BAC8AD-uuuuu-01-4D','InChI=1S/C19H24ClNO5S/c1-18(24)10-19(21-7-8-27-19)15(17(23)26-3)13(14(18)16(22)25-2)11-5-4-6-12(20)9-11/h4-6,9,13-15,21,24H,7-8,10H2,1-3H3/t13-,14+,15-,18-,19?/m1/s1','InChIKey=KYHPLRLVDSNBCZ-MUJFYMCSSA-N','COC(=O)C1C(c2cccc(Cl)c2)C(C(=O)OC)C2(CC1(C)O)NCCS2','1'),
	(244910,0,0,NULL,'Consistent with Molecular Formula','C26H27ClN4',430.9791,NULL,'BDCD827E381F5288-FICuS-01-73','B77F417A465CC59B-FICTS-01-4E','BDCD827E381F5288-uuuuu-01-22','InChI=1S/C26H27ClN4/c27-22-9-6-20(7-10-22)19-26-28-24-11-8-21(18-25(24)29-26)12-13-30-14-16-31(17-15-30)23-4-2-1-3-5-23/h1-11,18H,12-17,19H2,(H,28,29)','InChIKey=VPUAQCQMOIAGBY-UHFFFAOYSA-N','Clc1ccc(Cc2nc3cc(CCN4CCN(c5ccccc5)CC4)ccc3[nH]2)cc1',NULL),
	(244911,0,0,NULL,'Consistent with Molecular Formula','C17H14BrN3S2',404.3417,NULL,'F3E804D3F474D78E-FICuS-01-75','F3E804D3F474D78E-FICTS-01-54','F3E804D3F474D78E-uuuuu-01-24','InChI=1S/C17H14BrN3S2/c1-20-9-21(17(22)23-10-20)16-12-4-2-3-5-14(12)19-15-7-6-11(18)8-13(15)16/h2-8H,9-10H2,1H3','InChIKey=RJFLSKQOHAYUJH-UHFFFAOYSA-N','CN1CSC(=S)N(c2c3ccccc3nc3ccc(Br)cc23)C1',NULL),
	(244912,0,1,NULL,'Consistent with Molecular Formula','C22H19N3O3S',405.4704,NULL,'4335F0AA848F3387-FICuS-01-4D','9203E5FBEBAB3A1E-FICTS-01-6A','4335F0AA848F3387-uuuuu-01-FC','InChI=1S/C22H19N3O3S/c1-27-13-7-8-19(28-2)16(11-13)20-18(25-9-10-29-22(25)24-20)12-15-14-5-3-4-6-17(14)23-21(15)26/h3-8,11-12H,9-10H2,1-2H3,(H,23,26)/b15-12+','InChIKey=KLSFQANGDMDDCW-NTCAYCPXSA-N','COc1ccc(OC)c(-c2nc3n(c2/C=C2/C(=O)Nc4ccccc42)CCS3)c1','1'),
	(244913,2,0,NULL,'Consistent with Molecular Formula','C10H13Br4N3O3',542.847,NULL,'91B425B57FB0FD95-FICuS-01-6C','91B425B57FB0FD95-FICTS-01-4B','91B425B57FB0FD95-uuuuu-01-1B','InChI=1S/C10H13Br4N3O3/c1-15-8(18)16(4-6(13)2-11)10(20)17(9(15)19)5-7(14)3-12/h6-7H,2-5H2,1H3','InChIKey=MKYAZITYDIOKAN-UHFFFAOYSA-N','Cn1c(=O)n(CC(Br)CBr)c(=O)n(CC(Br)CBr)c1=O','1'),
	(244914,4,0,NULL,'Consistent with Molecular Formula','C22H23NO4',365.428,NULL,'91ECE0637E797D08-FICuS-01-66','91ECE0637E797D08-FICTS-01-45','197955AFD901F6D1-uuuuu-01-10','InChI=1S/C22H23NO4/c1-11-13-9-10-15-14-7-5-6-8-16(14)23-20(15)17(13)12(2)19(22(25)27-4)18(11)21(24)26-3/h5-12,18-19,23H,1-4H3/t11-,12-,18+,19+/m0/s1','InChIKey=SYKFZNOIYOZPSV-LFSCOCTRSA-N','COC(=O)C1C(C)c2ccc3c([nH]c4ccccc43)c2C(C)C1C(=O)OC','1'),
	(244915,2,0,NULL,'Consistent with Molecular Formula','C23H31N3O7',461.5138,NULL,'A13D578941F571A0-FICuS-01-46','A13D578941F571A0-FICTS-01-25','BE91D169084E689A-uuuuu-01-14','InChI=1S/C23H31N3O7/c1-6-32-21(28)17-14(3)12-16(26-8-10-31-11-9-26)19(22(29)33-7-2)18(17)15-13-24(4)23(30)25(5)20(15)27/h12-13,18-19H,6-11H2,1-5H3/t18?,19-/m0/s1','InChIKey=NVPPEQSNDRRKOM-GGYWPGCISA-N','CCOC(=O)C1=C(C)C=C(N2CCOCC2)C(C(=O)OCC)C1c1cn(C)c(=O)n(C)c1=O','1'),
	(244916,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'3DE6AE03E7642BA3-FICuS-01-70','3DE6AE03E7642BA3-FICTS-01-4F','3DE6AE03E7642BA3-uuuuu-01-1F','InChI=1S/C19H20N2O5/c1-20-9-10(18(24)21(2)19(20)25)15-16-11(22)5-3-7-13(16)26-14-8-4-6-12(23)17(14)15/h9,15H,3-8H2,1-2H3','InChIKey=ZQPSWTDAHPSZSW-UHFFFAOYSA-N','Cn1cc(C2C3=C(CCCC3=O)OC3=C2C(=O)CCC3)c(=O)n(C)c1=O',NULL),
	(244917,0,0,NULL,'Consistent with Molecular Formula','C23H28N6O3',436.5126,NULL,'8842E69F26BC1431-FICuS-01-4D','61CBE61D4FF765E4-FICTS-01-5D','8842E69F26BC1431-uuuuu-01-FC','InChI=1S/C23H28N6O3/c1-28-7-9-29(10-8-28)14-5-6-16-17(11-14)25-23(24-16)15-12-18(31-3)20-21(22(15)32-4)27-19(26-20)13-30-2/h5-6,11-12H,7-10,13H2,1-4H3,(H,24,25)(H,26,27)','InChIKey=RLUIGVFSEGETHV-UHFFFAOYSA-N','COCc1nc2c(OC)c(-c3nc4ccc(N5CCN(C)CC5)cc4[nH]3)cc(OC)c2[nH]1',NULL),
	(244918,0,0,NULL,'Consistent with Molecular Formula','C24H30N6O3',450.5394,NULL,'F7359FD7E8988E9D-FICuS-01-8E','B288AF5C3C986E51-FICTS-01-51','F7359FD7E8988E9D-uuuuu-01-3D','InChI=1S/C24H30N6O3/c1-5-33-14-20-27-21-19(31-3)13-16(23(32-4)22(21)28-20)24-25-17-7-6-15(12-18(17)26-24)30-10-8-29(2)9-11-30/h6-7,12-13H,5,8-11,14H2,1-4H3,(H,25,26)(H,27,28)','InChIKey=SMFACUVFCSDDLD-UHFFFAOYSA-N','CCOCc1nc2c(OC)c(-c3nc4ccc(N5CCN(C)CC5)cc4[nH]3)cc(OC)c2[nH]1',NULL),
	(244919,0,0,NULL,'Consistent with Molecular Formula','C24H28N6O4',464.523,NULL,'ACBA1EB0C532B914-FICuS-01-73','ACBA1EB0C532B914-FICTS-01-52','ACBA1EB0C532B914-uuuuu-01-22','InChI=1S/C24H28N6O4/c1-14(31)34-13-20-27-21-19(32-3)12-16(23(33-4)22(21)28-20)24-25-17-6-5-15(11-18(17)26-24)30-9-7-29(2)8-10-30/h5-6,11-12H,7-10,13H2,1-4H3,(H,25,26)(H,27,28)','InChIKey=GVKIVSQWTAGXKY-UHFFFAOYSA-N','COc1c(-c2nc3ccc(N4CCN(C)CC4)cc3[nH]2)cc(OC)c2[nH]c(COC(C)=O)nc12',NULL),
	(244920,0,0,NULL,'Consistent with Molecular Formula','C22H26N6O3',422.4858,NULL,'EAA458EB20A12B8E-FICuS-01-7B','1AA81D20836A5FE4-FICTS-01-3E','EAA458EB20A12B8E-uuuuu-01-2A','InChI=1S/C22H26N6O3/c1-27-6-8-28(9-7-27)13-4-5-15-16(10-13)24-22(23-15)14-11-17(30-2)19-20(21(14)31-3)26-18(12-29)25-19/h4-5,10-11,29H,6-9,12H2,1-3H3,(H,23,24)(H,25,26)','InChIKey=SBFWEGKJVWLORP-UHFFFAOYSA-N','COc1c(-c2nc3ccc(N4CCN(C)CC4)cc3[nH]2)cc(OC)c2[nH]c(CO)nc12',NULL),
	(244921,0,0,NULL,'Consistent with Molecular Formula','C22H25ClN6O2',440.9315,NULL,'F00B8767A5E7FBF1-FICuS-01-7C','911AD581C8B40D87-FICTS-01-38','F00B8767A5E7FBF1-uuuuu-01-2B','InChI=1S/C22H25ClN6O2/c1-28-6-8-29(9-7-28)13-4-5-15-16(10-13)25-22(24-15)14-11-17(30-2)19-20(21(14)31-3)27-18(12-23)26-19/h4-5,10-11H,6-9,12H2,1-3H3,(H,24,25)(H,26,27)','InChIKey=DFOGVWYQJWNNGU-UHFFFAOYSA-N','COc1c(-c2nc3ccc(N4CCN(C)CC4)cc3[nH]2)cc(OC)c2[nH]c(CCl)nc12',NULL),
	(244922,0,1,NULL,'Consistent with Molecular Formula','C22H15N5O',365.3934,NULL,'537C4CEF98DBC392-FICuS-01-83','A047A6BE3C47686F-FICTS-01-4B','537C4CEF98DBC392-uuuuu-01-32','InChI=1S/C22H15N5O/c28-19-12-6-1-7-14(19)13-23-26-22-24-20-17-10-4-2-8-15(17)16-9-3-5-11-18(16)21(20)25-27-22/h1-13,28H,(H,24,26,27)/b23-13+','InChIKey=PATBFKMMYZZDGH-YDZHTSKRSA-N','Oc1ccccc1/C=N/Nc1nnc2c3ccccc3c3ccccc3c2n1','1'),
	(244923,0,1,NULL,'Consistent with Molecular Formula','C17H13N5O4',351.3208,NULL,'374749D8EC2A6D78-FICuS-01-69','374749D8EC2A6D78-FICTS-01-48','374749D8EC2A6D78-uuuuu-01-18','InChI=1S/C17H13N5O4/c1-12(23)20-17(24)21(16(19-20)14-5-3-2-4-6-14)18-11-13-7-9-15(10-8-13)22(25)26/h2-11H,1H3','InChIKey=IDYYRUJTFMFPBN-UHFFFAOYSA-N','CC(=O)n1nc(-c2ccccc2)n(/N=C/c2ccc([N+](=O)[O-])cc2)c1=O','1'),
	(244924,0,1,NULL,'Consistent with Molecular Formula','C15H11N5O5',341.2824,NULL,'E0BB4DC0CF1E5D0E-FICuS-01-98','E0BB4DC0CF1E5D0E-FICTS-01-77','E0BB4DC0CF1E5D0E-uuuuu-01-47','InChI=1S/C15H11N5O5/c1-10(21)18-15(22)19(14(17-18)11-5-3-2-4-6-11)16-9-12-7-8-13(25-12)20(23)24/h2-9H,1H3','InChIKey=GWMZOONGOAXEDY-UHFFFAOYSA-N','CC(=O)n1nc(-c2ccccc2)n(/N=C/c2ccc([N+](=O)[O-])o2)c1=O','1'),
	(244925,1,0,NULL,'Consistent with Molecular Formula','C34H44N8O6',660.7716,'1H-Pyrrole-2-carboxamide, N-[3-(dimethylamino)propyl]-1-methyl-4-[[[1-methyl- 4-[[1-oxo-4-[[(2,3,5,11a-tetrahydro-7-methoxy-5-oxo- 1H-pyrrolo[2,1-c][1,4]benzodiazepin-8-yl]oxy]butyl]amino]- 1H-pyrrol-2-yl]carbonyl]amino]-, (11aS)-','3335FC8A2E085521-FICuS-01-43','3335FC8A2E085521-FICTS-01-22','1F802184B639B919-uuuuu-01-ED','InChI=1S/C34H44N8O6/c1-39(2)12-8-11-35-32(44)27-16-23(21-40(27)3)38-33(45)28-15-22(20-41(28)4)37-31(43)10-7-14-48-30-18-26-25(17-29(30)47-5)34(46)42-13-6-9-24(42)19-36-26/h15-21,24H,6-14H2,1-5H3,(H,35,44)(H,37,43)(H,38,45)/t24-/m0/s1','InChIKey=JJTVXTNABVMUMY-DEOSSOPVSA-N','COc1cc2c(cc1OCCCC(=O)Nc1cc(C(=O)Nc3cc(C(=O)NCCCN(C)C)n(C)c3)n(C)c1)N=CC1CCCN1C2=O','1'),
	(244926,1,0,NULL,'Consistent with Molecular Formula','C40H50N10O7',782.8978,NULL,'944A515903987279-FICuS-01-2A','944A515903987279-FICTS-01-09','88EB3C816AA55D95-uuuuu-01-20','InChI=1S/C40H50N10O7/c1-46(2)13-9-12-41-37(52)31-17-26(23-47(31)3)44-39(54)33-18-27(24-49(33)5)45-38(53)32-16-25(22-48(32)4)43-36(51)11-8-15-57-35-20-30-29(19-34(35)56-6)40(55)50-14-7-10-28(50)21-42-30/h16-24,28H,7-15H2,1-6H3,(H,41,52)(H,43,51)(H,44,54)(H','InChIKey=XXZBXMCALOWXBV-NDEPHWFRSA-N','COc1cc2c(cc1OCCCC(=O)Nc1cc(C(=O)Nc3cc(C(=O)Nc4cc(C(=O)NCCCN(C)C)n(C)c4)n(C)c3)n(C)c1)N=CC1CCCN1C2=O','1'),
	(244927,2,2,NULL,'Consistent with Molecular Formula','C31H30N6O4',550.6158,NULL,'400D5582666D7608-FICuS-01-2E','400D5582666D7608-FICTS-01-0D','07EA937FDE68A990-uuuuu-01-26','InChI=1S/C31H30N6O4/c38-28(14-20-12-22-16-34-26-8-3-1-6-24(26)30(40)36(22)18-20)32-10-5-11-33-29(39)15-21-13-23-17-35-27-9-4-2-7-25(27)31(41)37(23)19-21/h1-4,6-9,14-17,22-23H,5,10-13,18-19H2,(H,32,38)(H,33,39)/b20-14+,21-15+/t22-,23-/m0/s1','InChIKey=DYQBGQKTFQZNGR-KXSHQAFDSA-N','O=C(/C=C1\\CC2C=Nc3ccccc3C(=O)N2C1)NCCCNC(=O)/C=C1\\CC2C=Nc3ccccc3C(=O)N2C1','1'),
	(244928,2,2,NULL,'Consistent with Molecular Formula','C32H32N6O4',564.6426,NULL,'1DC606BAD6D2B877-FICuS-01-76','1DC606BAD6D2B877-FICTS-01-55','932A0948FB208D73-uuuuu-01-FA','InChI=1S/C32H32N6O4/c39-29(15-21-13-23-17-35-27-9-3-1-7-25(27)31(41)37(23)19-21)33-11-5-6-12-34-30(40)16-22-14-24-18-36-28-10-4-2-8-26(28)32(42)38(24)20-22/h1-4,7-10,15-18,23-24H,5-6,11-14,19-20H2,(H,33,39)(H,34,40)/b21-15+,22-16+/t23-,24-/m0/s1','InChIKey=RNLFRFCMJFDFOF-PVZRLHNFSA-N','O=C(/C=C1\\CC2C=Nc3ccccc3C(=O)N2C1)NCCCCNC(=O)/C=C1\\CC2C=Nc3ccccc3C(=O)N2C1','1'),
	(244929,2,2,NULL,'Consistent with Molecular Formula','C33H34N6O4',578.6694,'Acetamide, N,N\'-(1,5-pentanediyl)bis[2-(1,3,5,11a-tetrahydro- 5-oxopyrrolo[2,1-c][1,4]benzodiazepin-2-ylidene)-','CE99D34CB1D8F1DF-FICuS-01-9F','CE99D34CB1D8F1DF-FICTS-01-7E','E2F37FB15A34BDB5-uuuuu-01-30','InChI=1S/C33H34N6O4/c40-30(16-22-14-24-18-36-28-10-4-2-8-26(28)32(42)38(24)20-22)34-12-6-1-7-13-35-31(41)17-23-15-25-19-37-29-11-5-3-9-27(29)33(43)39(25)21-23/h2-5,8-11,16-19,24-25H,1,6-7,12-15,20-21H2,(H,34,40)(H,35,41)/b22-16+,23-17+/t24-,25-/m0/s1','InChIKey=JLSJFQABDXFMHS-CVYWXUFRSA-N','O=C(/C=C1\\CC2C=Nc3ccccc3C(=O)N2C1)NCCCCCNC(=O)/C=C1\\CC2C=Nc3ccccc3C(=O)N2C1','1'),
	(244930,5,0,NULL,'Consistent with Molecular Formula','C13H13?NOS',231.3118,NULL,'88ECC5012D57D5B1-FICuS-01-66','88ECC5012D57D5B1-FICTS-01-45','88ECC5012D57D5B1-uuuuu-01-15','InChI=1S/C13H13NOS/c15-16-11-4-2-1-3-10(11)14-12-8-5-6-9(7-8)13(12)16/h1-6,8-9,12-14H,7H2','InChIKey=KNSDNLAICKQTFW-UHFFFAOYSA-N','*.O=S1c2ccccc2NC2C3C=CC(C3)C21','1'),
	(244931,5,0,NULL,'Consistent with Molecular Formula','C17H15NOS',281.3716,NULL,'D017BCDB68153750-FICuS-01-51','D017BCDB68153750-FICTS-01-30','5161462196D2A4CB-uuuuu-01-EF','InChI=1S/C17H15NOS/c19-20-14-8-7-10-3-1-2-4-13(10)16(14)18-15-11-5-6-12(9-11)17(15)20/h1-8,11-12,15,17-18H,9H2/t11-,12+,15+,17-,20+/m1/s1','InChIKey=OVRIQMHWEPTNQL-VGSQABBKSA-N','O=S1c2ccc3ccccc3c2NC2C3C=CC(C3)C21','1'),
	(244932,5,0,NULL,'Consistent with Molecular Formula','C13H13?NOS',231.3118,NULL,'88ECC5012D57D5B1-FICuS-01-66','88ECC5012D57D5B1-FICTS-01-45','88ECC5012D57D5B1-uuuuu-01-15','InChI=1S/C13H13NOS/c15-16-11-4-2-1-3-10(11)14-12-8-5-6-9(7-8)13(12)16/h1-6,8-9,12-14H,7H2','InChIKey=KNSDNLAICKQTFW-UHFFFAOYSA-N','*.O=S1c2ccccc2NC2C3C=CC(C3)C21','1'),
	(244933,4,0,NULL,'Consistent with Molecular Formula','C28H24N4O4',480.522,NULL,'80C18198A2EBAADB-FICuS-01-7F','80C18198A2EBAADB-FICTS-01-5E','80C18198A2EBAADB-uuuuu-01-2E','InChI=1S/C28H24N4O4/c1-33-25-21-17-13-9-5-7-11-15(13)20(23(21)29-27(31-25)35-3)18-14-10-6-8-12-16(14)19(17)24-22(18)26(34-2)32-28(30-24)36-4/h5-12,17-20H,1-4H3','InChIKey=VKNDSIPXCHQTKN-UHFFFAOYSA-N','COc1nc(OC)c2c(n1)C1c3ccccc3C2C2c3ccccc3C1c1c(OC)nc(OC)nc12','1'),
	(244934,4,0,NULL,'Consistent with Molecular Formula','C24H12Cl4N4',498.1976,NULL,'241615806737FD0E-FICuS-01-38','241615806737FD0E-FICTS-01-17','C8C4A93C9D8442D6-uuuuu-01-21','InChI=1S/C24H12Cl4N4/c25-21-17-13-9-5-1-3-7-11(9)15(19(17)29-23(27)31-21)14-10-6-2-4-8-12(10)16(13)20-18(14)22(26)32-24(28)30-20/h1-8,13-16H/t13-,14+,15+,16-','InChIKey=DQVYLPLIXVKSEP-SYMSYNOKSA-N','Clc1nc(Cl)c2c(n1)C1c3ccccc3C2C2c3ccccc3C1c1c(Cl)nc(Cl)nc12','1'),
	(244935,3,0,NULL,'Consistent with Molecular Formula','C8H11F3N2O2',224.1823,NULL,'8B9B45EA78C7B39B-FICuS-01-84','8B9B45EA78C7B39B-FICTS-01-63','8B9B45EA78C7B39B-uuuuu-01-33','InChI=1S/C8H11F3N2O2/c1-4-12-6-5(2-3-15-6)7(14,13-4)8(9,10)11/h5-6,14H,2-3H2,1H3,(H,12,13)','InChIKey=QHSNCNJOQYPELH-UHFFFAOYSA-N','CC1=NC2OCCC2C(O)(C(F)(F)F)N1','1'),
	(244936,0,1,NULL,'Consistent with Molecular Formula','C11H10N2OS2',250.3328,NULL,'1AF2D6F290F9E430-FICuS-01-67','1AF2D6F290F9E430-FICTS-01-46','869DB136133AEB1A-uuuuu-01-0E','InChI=1S/C11H10N2OS2/c1-15-11-13-12-10(14)9(16-11)7-8-5-3-2-4-6-8/h2-7H,1H3,(H,12,14)/b9-7+','InChIKey=SPFNXJAAOPFWQQ-VQHVLOKHSA-N','CSC1=NNC(=O)/C(=C\\c2ccccc2)S1','1'),
	(244937,1,0,NULL,'Consistent with Molecular Formula','C15H23NO4',281.351,NULL,'87BC6C8444ECAEA1-FICuS-01-88','87BC6C8444ECAEA1-FICTS-01-67','250B5730683FA316-uuuuu-01-E0','InChI=1S/C15H23NO4/c1-15(2,3)20-14(19)16(11-18)13(10-17)9-12-7-5-4-6-8-12/h4-8,13,17-18H,9-11H2,1-3H3/t13-/m1/s1','InChIKey=FELNULYXGBEUGQ-CYBMUJFWSA-N','CC(C)(C)OC(=O)N(CO)C(CO)Cc1ccccc1','1'),
	(244938,0,0,NULL,'Consistent with Molecular Formula','C26H18Cl2N2S2',493.4676,NULL,'89BB8AB2591F8CED-FICuS-01-92','89BB8AB2591F8CED-FICTS-01-71','89BB8AB2591F8CED-uuuuu-01-41','InChI=1S/C26H18Cl2N2S2/c27-21-13-9-19(10-14-21)17-29-23-5-1-3-7-25(23)31-32-26-8-4-2-6-24(26)30-18-20-11-15-22(28)16-12-20/h1-18H/b29-17+,30-18+','InChIKey=BUSOOBCMSUMIIP-YAGSLNJISA-N','Clc1ccc(/C=N/c2ccccc2SSc2ccccc2/N=C/c2ccc(Cl)cc2)cc1',NULL),
	(244939,4,1,NULL,'Consistent with Molecular Formula','C17H28O3',280.4064,NULL,'C757DB48F1EA945B-FICuS-01-80','C757DB48F1EA945B-FICTS-01-5F','57D0155C59DA4A18-uuuuu-01-05','InChI=1S/C17H28O3/c1-11(2)14-9-8-12(3)7-6-10-17(5)16(20-17)15(14)19-13(4)18/h7,11,14-16H,6,8-10H2,1-5H3/b12-7+/t14-,15+,16+,17-/m0/s1','InChIKey=XXKNUIOBVIPJND-OLCBPSIMSA-N','CC(=O)OC1C(C(C)C)CC/C(C)=C/CCC2(C)OC12','1'),
	(244940,6,0,NULL,'Consistent with Molecular Formula','C17H28O4',296.4058,NULL,'26D832EC3B4AA57B-FICuS-01-71','26D832EC3B4AA57B-FICTS-01-50','5BCEE594BA30EA20-uuuuu-01-2A','InChI=1S/C17H28O4/c1-10(2)12-6-8-16(4)13(20-16)7-9-17(5)15(21-17)14(12)19-11(3)18/h10,12-15H,6-9H2,1-5H3/t12-,13+,14+,15+,16+,17-/m0/s1','InChIKey=BRHGPQLYUMYCRL-WYJHLCISSA-N','CC(=O)OC1C(C(C)C)CCC2(C)OC2CCC2(C)OC12','1'),
	(244941,7,0,NULL,'Consistent with Molecular Formula','C17H28O5',312.4052,NULL,'93A3EBBFD2F62425-FICuS-01-75','93A3EBBFD2F62425-FICTS-01-54','385B716D8F913B59-uuuuu-01-05','InChI=1S/C17H28O5/c1-9(2)11-6-7-16(4)13(21-16)8-12(19)17(5)15(22-17)14(11)20-10(3)18/h9,11-15,19H,6-8H2,1-5H3/t11-,12+,13+,14+,15+,16+,17-/m0/s1','InChIKey=WWNRYMZXEMGUKG-GEIILKMUSA-N','CC(=O)OC1C(C(C)C)CCC2(C)OC2CC(O)C2(C)OC12','1'),
	(244942,6,0,NULL,'Consistent with Molecular Formula','C17H28O5',312.4052,NULL,'C21D9DBB58CB0B48-FICuS-01-82','C21D9DBB58CB0B48-FICTS-01-61','77B2B67DF7A11627-uuuuu-01-0A','InChI=1S/C17H28O5/c1-10(18)20-13-11(15(2,3)19)6-8-16(4)12(21-16)7-9-17(5)14(13)22-17/h11-14,19H,6-9H2,1-5H3/t11-,12-,13-,14-,16-,17+/m1/s1','InChIKey=ACWCFCLHQOBLOF-CDSWZMAWSA-N','CC(=O)OC1C(C(C)(C)O)CCC2(C)OC2CCC2(C)OC12','1'),
	(244943,1,0,'215094-20-5','Consistent with Molecular Formula','C17H22O5',306.3578,'5-Oxolasiodiplodin\n1H-2-Benzoxacyclododecin-1,5(6H)-dione, 3,4,7,8,9,10-hexahydro-12-hydroxy-14-methoxy-3-methyl-, (3S)-','00D757A345444536-FICuS-01-25','00D757A345444536-FICTS-01-04','3623023B1787537D-uuuuu-01-D5','InChI=1S/C17H22O5/c1-11-8-13(18)7-5-3-4-6-12-9-14(19)10-15(21-2)16(12)17(20)22-11/h9-11,19H,3-8H2,1-2H3/t11-/m0/s1','InChIKey=INSZIEBAMCBLFE-NSHDSACASA-N','COc1cc(O)cc2c1C(=O)OC(C)CC(=O)CCCCC2','1'),
	(244944,2,0,NULL,'Consistent with Molecular Formula','C17H24?O5',308.3736,'5-Hydroxylasioplodin','20D69F3D1C8E9DFD-FICuS-01-91','20D69F3D1C8E9DFD-FICTS-01-70','BE312EC778415F0E-uuuuu-01-16','InChI=1S/C17H24O5/c1-11-8-13(18)7-5-3-4-6-12-9-14(19)10-15(21-2)16(12)17(20)22-11/h9-11,13,18-19H,3-8H2,1-2H3/t11-,13?/m0/s1','InChIKey=SMFDUNDNVFMERG-AMGKYWFPSA-N','*.COc1cc(O)cc2c1C(=O)OC(C)CC(O)CCCCC2','1'),
	(244945,23,0,NULL,'Consistent with Molecular Formula','C39H64O13',740.9268,'Gitogenin 3-O-{O-.alpha.-L-rhamnopyranosyl-(1->2)-O-.beta.-D-galactopyranoside}','45C056D2B93A624F-FICuS-01-55','45C056D2B93A624F-FICTS-01-34','2F4934C58D308FD5-uuuuu-01-10','InChI=1S/C39H64O13/c1-17-8-11-39(47-16-17)18(2)28-26(52-39)13-23-21-7-6-20-12-25(24(41)14-38(20,5)22(21)9-10-37(23,28)4)49-36-34(32(45)30(43)27(15-40)50-36)51-35-33(46)31(44)29(42)19(3)48-35/h17-36,40-46H,6-16H2,1-5H3/t17-,18+,19?,20+,21-,22+,23+,24-,25-,','InChIKey=KHIZMXXBPIYCQP-DIVIFJLOSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(OC6OC(CO)C(O)C(O)C6OC6OC(C)C(O)C(O)C6O)C(O)CC5(C)C4CCC3(C)C1C2C','1'),
	(244946,33,0,NULL,'Consistent with Molecular Formula','C52H88O24',1097.2528,'(25R)-26-O-.beta.-D-glucopyranosyl-22-O-methy-5.alpaha.- furostan-2.alpha.,3.beta.,22.xi.,26-tetrol 3-O-{O-.alpha.- L-rhamnosyl-(1->2)-O-[.beta.-D-glucopyranosyl-(1->4)-.beta.-D-galactopyranoside','FBC8594F1D760C37-FICuS-01-71','FBC8594F1D760C37-FICTS-01-50','4BF7D97D0ADD465E-uuuuu-01-3E','InChI=1S/C52H88O24/c1-20(19-68-46-40(63)38(61)35(58)30(16-53)71-46)9-12-52(67-6)21(2)33-29(76-52)14-26-24-8-7-23-13-28(27(56)15-51(23,5)25(24)10-11-50(26,33)4)70-49-45(75-47-41(64)37(60)34(57)22(3)69-47)43(66)44(32(18-55)73-49)74-48-42(65)39(62)36(59)31(1','InChIKey=CBITYXQPHKKIBT-NDSFAVRRSA-N','COC1(CCC(C)COC2OC(CO)C(O)C(O)C2O)OC2CC3C4CCC5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(O)C7O)C(O)C6OC6OC(C)C(O)C(O)C6O)C(O)CC5(C)C4CCC3(C)C2C1C','1'),
	(244947,8,0,NULL,'Consistent with Molecular Formula','C28H36O15',612.5834,'Hattushoside\n.beta.-D-Glucopyranoside, 2-(4-hydroxyphenyl)ethyl 2-O-[5-O-(4-hydroxy-3,5-dimethylbenzoyl)-D-apio-.beta.-D-furanosyl]-','7DD3E9E5065A39B9-FICuS-01-74','7DD3E9E5065A39B9-FICTS-01-53','7DD3E9E5065A39B9-uuuuu-01-23','InChI=1S/C28H36O15/c1-37-17-9-15(10-18(38-2)20(17)31)25(35)40-12-28(36)13-41-27(24(28)34)43-23-22(33)21(32)19(11-29)42-26(23)39-8-7-14-3-5-16(30)6-4-14/h3-6,9-10,19,21-24,26-27,29-34,36H,7-8,11-13H2,1-2H3','InChIKey=YASOFWKKJVCKLV-UHFFFAOYSA-N','COc1cc(C(=O)OCC2(O)COC(OC3C(OCCc4ccc(O)cc4)OC(CO)C(O)C3O)C2O)cc(OC)c1O','1'),
	(244948,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O',266.3018,NULL,'517E85AB1EFCDBDC-FICuS-01-A5','1DDD1C107475FC17-FICTS-01-40','517E85AB1EFCDBDC-uuuuu-01-54','InChI=1S/C15H14N4O/c20-15-18-17-14(13-9-5-2-6-10-13)19(15)16-11-12-7-3-1-4-8-12/h1-10,16H,11H2,(H,18,20)','InChIKey=RWUUBMUTDXSRLW-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1NCc1ccccc1',NULL),
	(244949,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O',280.3286,NULL,'281EAA9B07A059CE-FICuS-01-72','05C1A30BFB301754-FICTS-01-21','281EAA9B07A059CE-uuuuu-01-21','InChI=1S/C16H16N4O/c1-12-7-9-13(10-8-12)11-17-20-15(18-19-16(20)21)14-5-3-2-4-6-14/h2-10,17H,11H2,1H3,(H,19,21)','InChIKey=CKIFGAOZOLSKSC-UHFFFAOYSA-N','Cc1ccc(CNn2c(-c3ccccc3)n[nH]c2=O)cc1',NULL),
	(244950,0,0,NULL,'Consistent with Molecular Formula','C15H13FN4O',284.2923,NULL,'EA2A12CFF3BC244A-FICuS-01-85','6BC792DAFB2ED8B3-FICTS-01-78','EA2A12CFF3BC244A-uuuuu-01-34','InChI=1S/C15H13FN4O/c16-13-8-6-11(7-9-13)10-17-20-14(18-19-15(20)21)12-4-2-1-3-5-12/h1-9,17H,10H2,(H,19,21)','InChIKey=GMBBFLOGAKSPHO-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1NCc1ccc(F)cc1',NULL),
	(244951,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O',300.7469,NULL,'848F9064B8BF8768-FICuS-01-63','92C43FFECD62833E-FICTS-01-5E','848F9064B8BF8768-uuuuu-01-12','InChI=1S/C15H13ClN4O/c16-13-8-6-11(7-9-13)10-17-20-14(18-19-15(20)21)12-4-2-1-3-5-12/h1-9,17H,10H2,(H,19,21)','InChIKey=ILIRVFZFTWLCGR-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1NCc1ccc(Cl)cc1',NULL),
	(244952,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O',300.7469,NULL,'26FFDB601F31194E-FICuS-01-65','8DC6A899ED9A75EC-FICTS-01-7D','26FFDB601F31194E-uuuuu-01-14','InChI=1S/C15H13ClN4O/c16-13-8-4-5-11(9-13)10-17-20-14(18-19-15(20)21)12-6-2-1-3-7-12/h1-9,17H,10H2,(H,19,21)','InChIKey=GJBTUVAODGGNHI-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)n1NCc1cccc(Cl)c1',NULL),
	(244953,5,0,NULL,'Consistent with Molecular Formula','C6H14BrNO4',244.0849,NULL,'FB1D7630C4DCFD41-FICuS-01-81','FB1D7630C4DCFD41-FICTS-01-60','1B857EA2CB128EB0-uuuuu-01-1C','InChI=1S/C6H13NO4.BrH/c7-3-2(1-8)4(9)6(11)5(3)10;/h2-6,8-11H,1,7H2;1H/t2-,3+,4+,5-,6-;/m0./s1','InChIKey=BGVKRIADLUBGRO-DCDHVGEDSA-N','Br.NC1C(O)C(O)C(O)C1CO','1'),
	(244954,5,0,NULL,'Consistent with Molecular Formula','C13H20BrNO4',334.2093,NULL,'F17E5013B6DC1458-FICuS-01-54','F17E5013B6DC1458-FICTS-01-33','3B67CD1D09D570B3-uuuuu-01-12','InChI=1S/C13H19NO4.BrH/c15-7-9-10(12(17)13(18)11(9)16)14-6-8-4-2-1-3-5-8;/h1-5,9-18H,6-7H2;1H/t9-,10+,11-,12-,13-;/m0./s1','InChIKey=WCMSXSLNDVFXJX-LGMIPUOXSA-N','Br.OCC1C(O)C(O)C(O)C1NCc1ccccc1','1'),
	(244955,5,0,NULL,'Consistent with Molecular Formula','C9H19BrN2O4',299.1641,NULL,'D0875FD32DCD0A22-FICuS-01-6E','D0875FD32DCD0A22-FICTS-01-4D','892DE549DB76861C-uuuuu-01-19','InChI=1S/C9H18N2O4.BrH/c1-4(13)11-7-6(10-2)5(3-12)8(14)9(7)15;/h5-10,12,14-15H,3H2,1-2H3,(H,11,13);1H/t5-,6+,7-,8+,9+;/m0./s1','InChIKey=CIIWFOKXBLZQQA-XIOTWTAQSA-N','Br.CNC1C(CO)C(O)C(O)C1NC(C)=O','1'),
	(244956,2,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N5OS',380.2508,NULL,'2CCB9A10C588494E-FICuS-01-6A','2CCB9A10C588494E-FICTS-01-49','2CCB9A10C588494E-uuuuu-01-19','InChI=1S/C15H11Cl2N5OS/c16-10-4-2-9(3-5-10)13-12(17)14(23)22(13)15-20-19-11(24-15)8-21-7-1-6-18-21/h1-7,12-13H,8H2','InChIKey=YPGCLRHMZDGZAE-UHFFFAOYSA-N','O=C1C(Cl)C(c2ccc(Cl)cc2)N1c1nnc(Cn2cccn2)s1','1'),
	(244957,2,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N5OS',380.2508,NULL,'6818C24514A1D023-FICuS-01-2C','6818C24514A1D023-FICTS-01-0B','6818C24514A1D023-uuuuu-01-DB','InChI=1S/C15H11Cl2N5OS/c16-10-5-2-1-4-9(10)13-12(17)14(23)22(13)15-20-19-11(24-15)8-21-7-3-6-18-21/h1-7,12-13H,8H2','InChIKey=IOIRSFWIIBLNEU-UHFFFAOYSA-N','O=C1C(Cl)C(c2ccccc2Cl)N1c1nnc(Cn2cccn2)s1','1'),
	(244958,11,0,NULL,'Consistent with Molecular Formula','C45H80N10O14',985.1856,'MART1:26-35(27L)','156D9F63E480FEFB-FICuS-01-83','156D9F63E480FEFB-FICTS-01-62','156D9F63E480FEFB-uuuuu-01-32','InChI=1S/C45H80N10O14/c1-13-24(9)35(52-31(57)19-47-38(61)26(11)49-40(63)29(17-21(3)4)50-39(62)28(46)15-16-33(59)60)42(65)48-20-32(58)53-36(25(10)14-2)43(66)51-30(18-22(5)6)41(64)55-37(27(12)56)44(67)54-34(23(7)8)45(68)69/h21-30,34-37,56H,13-20,46H2,1-12H3','InChIKey=QOFFIYNNFILLNX-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)C(C)NC(=O)C(CC(C)C)NC(=O)C(N)CCC(=O)O)C(=O)NCC(=O)NC(C(=O)NC(CC(C)C)C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)O)C(C)CC','1'),
	(244959,10,0,NULL,'Consistent with Molecular Formula','C16H34ClN3O8',431.9129,NULL,'DA034DC804C9E5A3-FICuS-01-70','DA034DC804C9E5A3-FICTS-01-4F','DAFFEA2D3B443CED-uuuuu-01-5F','InChI=1S/C16H33N3O8.ClH/c1-7-9(20)11(22)13(24)15(26-7)18-5-3-17-4-6-19-16-14(25)12(23)10(21)8(2)27-16;/h7-25H,3-6H2,1-2H3;1H','InChIKey=SJGLVSJACVFEBZ-UHFFFAOYSA-N','CC1OC(NCCNCCNC2OC(C)C(O)C(O)C2O)C(O)C(O)C1O.Cl','1'),
	(244960,0,0,NULL,'Consistent with Molecular Formula','C12H15N5O2S',293.3428,NULL,'F2F561363A892C67-FICuS-01-51','F2F561363A892C67-FICTS-01-30','F2F561363A892C67-uuuuu-01-00','InChI=1S/C12H15N5O2S/c1-8-5-17(12(19)16-11(8)18)6-10(20)14-3-2-9-4-13-7-15-9/h4-5,7H,2-3,6H2,1H3,(H,13,15)(H,14,20)(H,16,18,19)','InChIKey=GGEFJZNXVTXTIU-UHFFFAOYSA-N','Cc1cn(CC(=S)NCCc2c[nH]cn2)c(=O)[nH]c1=O',NULL),
	(244961,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O2S',342.4148,NULL,'E9ED90FE70C01D07-FICuS-01-78','E9ED90FE70C01D07-FICTS-01-57','E9ED90FE70C01D07-uuuuu-01-27','InChI=1S/C17H18N4O2S/c1-11-9-21(17(23)20-16(11)22)10-15(24)18-7-6-12-8-19-14-5-3-2-4-13(12)14/h2-5,8-9,19H,6-7,10H2,1H3,(H,18,24)(H,20,22,23)','InChIKey=BKQNJMJREZUSMX-UHFFFAOYSA-N','Cc1cn(CC(=S)NCCc2c[nH]c3ccccc23)c(=O)[nH]c1=O',NULL),
	(244962,0,0,NULL,'Consistent with Molecular Formula','C7H9FN4OS',216.2327,NULL,'751000E44A0D5F1F-FICuS-01-48','34F29BA7D12266F9-FICTS-01-3C','751000E44A0D5F1F-uuuuu-01-F7','InChI=1S/C7H9FN4OS/c8-4-3-12(2-1-5(9)14)7(13)11-6(4)10/h3H,1-2H2,(H2,9,14)(H2,10,11,13)','InChIKey=SIEQSQQSMMLENC-UHFFFAOYSA-N','NC(=S)CCn1cc(F)c(N)nc1=O',NULL),
	(244963,0,0,NULL,'Consistent with Molecular Formula','C10H14N6O2',250.2596,NULL,'E4FB4D637ACE88C8-FICuS-01-94','E4FB4D637ACE88C8-FICTS-01-73','E4FB4D637ACE88C8-uuuuu-01-43','InChI=1S/C10H14N6O2/c1-7-6-16(10(18)11-9(7)17)5-3-2-4-8-12-14-15-13-8/h6H,2-5H2,1H3,(H,11,17,18)(H,12,13,14,15)','InChIKey=SDQMZMHTKASWBI-UHFFFAOYSA-N','Cc1cn(CCCCc2nnn[nH]2)c(=O)[nH]c1=O',NULL),
	(244964,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN5O',291.7395,NULL,'FA83C908BF359F31-FICuS-01-70','5C7FBB2C17B31112-FICTS-01-36','FA7F6EED80B8467F-uuuuu-01-47','InChI=1S/C13H13N5O.ClH/c19-11-5-6-16-13(18-11)17-10-3-1-9(2-4-10)12-14-7-8-15-12;/h1-6H,7-8H2,(H,14,15)(H2,16,17,18,19);1H','InChIKey=KBKKMDMRICMHLR-UHFFFAOYSA-N','Cl.O=c1ccnc(Nc2ccc(C3=NCCN3)cc2)[nH]1',NULL),
	(244965,0,0,NULL,'Consistent with Molecular Formula','C10H13FN4O2',240.2367,NULL,'3A7A97EE172F1978-FICuS-01-66','DE0BC0C788096D7D-FICTS-01-5C','3A7A97EE172F1978-uuuuu-01-15','InChI=1S/C10H13FN4O2/c11-7-5-13-10(17)14-9(7)15-3-1-6(2-4-15)8(12)16/h5-6H,1-4H2,(H2,12,16)(H,13,14,17)','InChIKey=KLQJSQJOXXZIBA-UHFFFAOYSA-N','NC(=O)C1CCN(c2nc(=O)[nH]cc2F)CC1',NULL),
	(244966,0,0,NULL,'Consistent with Molecular Formula','C19H16N12',412.4158,NULL,'F2A90D421F86E664-FICuS-01-5D','16096C1674741D9D-FICTS-01-1E','F2A90D421F86E664-uuuuu-01-0C','InChI=1S/C19H16N12/c1-31(2)19-21-15(11-7-3-5-9-13(11)17-23-27-28-24-17)20-16(22-19)12-8-4-6-10-14(12)18-25-29-30-26-18/h3-10H,1-2H3,(H,23,24,27,28)(H,25,26,29,30)','InChIKey=AZIJWGJSGMWABW-UHFFFAOYSA-N','CN(C)c1nc(-c2ccccc2-c2nnn[nH]2)nc(-c2ccccc2-c2nnn[nH]2)n1',NULL),
	(244967,0,0,NULL,'Consistent with Molecular Formula','C19H16N12',412.4158,NULL,'22B04C86EE9989D9-FICuS-01-6C','22B04C86EE9989D9-FICTS-01-4B','22B04C86EE9989D9-uuuuu-01-1B','InChI=1S/C19H16N12/c1-31(2)19-21-15(11-5-3-7-13(9-11)17-23-27-28-24-17)20-16(22-19)12-6-4-8-14(10-12)18-25-29-30-26-18/h3-10H,1-2H3,(H,23,24,27,28)(H,25,26,29,30)','InChIKey=YEKCGCCZOKERQY-UHFFFAOYSA-N','CN(C)c1nc(-c2cccc(-c3nnn[nH]3)c2)nc(-c2cccc(-c3nnn[nH]3)c2)n1',NULL),
	(244968,0,0,NULL,'Consistent with Molecular Formula','C19H15N9',369.3878,NULL,'C9CB3C30F3D599F8-FICuS-01-83','25331D995B0B0E6E-FICTS-01-33','C9CB3C30F3D599F8-uuuuu-01-32','InChI=1S/C19H15N9/c1-28(2)19-22-16(13-8-4-3-7-12(13)11-20)21-17(23-19)14-9-5-6-10-15(14)18-24-26-27-25-18/h3-10H,1-2H3,(H,24,25,26,27)','InChIKey=MUKJJAFZGOHBCA-UHFFFAOYSA-N','CN(C)c1nc(-c2ccccc2C#N)nc(-c2ccccc2-c2nnn[nH]2)n1',NULL),
	(244969,0,0,NULL,'Consistent with Molecular Formula','C19H16N12',412.4158,NULL,'8A1054510DDC1A9E-FICuS-01-5B','7A97E9488E0786F1-FICTS-01-41','8A1054510DDC1A9E-uuuuu-01-0A','InChI=1S/C19H16N12/c1-31(2)19-21-15(11-3-7-13(8-4-11)17-23-27-28-24-17)20-16(22-19)12-5-9-14(10-6-12)18-25-29-30-26-18/h3-10H,1-2H3,(H,23,24,27,28)(H,25,26,29,30)','InChIKey=ONKFTOPOLUISSD-UHFFFAOYSA-N','CN(C)c1nc(-c2ccc(-c3nnn[nH]3)cc2)nc(-c2ccc(-c3nnn[nH]3)cc2)n1',NULL),
	(244970,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O2',300.3998,NULL,'A2DCF980A4D4C1F5-FICuS-01-84','A2DCF980A4D4C1F5-FICTS-01-63','A2DCF980A4D4C1F5-uuuuu-01-33','InChI=1S/C18H24N2O2/c1-2-22-18(21)16-8-10-17(11-9-16)19-12-4-7-15-20-13-5-3-6-14-20/h8-11,19H,2-3,5-6,12-15H2,1H3','InChIKey=NTFLMRBMTVSCSV-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCC#CCN2CCCCC2)cc1',NULL),
	(244971,0,0,NULL,'Consistent with Molecular Formula','C17H22N2O3',302.3724,NULL,'5C1CB784FFAD3AD0-FICuS-01-91','5C1CB784FFAD3AD0-FICTS-01-70','5C1CB784FFAD3AD0-uuuuu-01-40','InChI=1S/C17H22N2O3/c1-2-22-17(20)15-5-7-16(8-6-15)18-9-3-4-10-19-11-13-21-14-12-19/h5-8,18H,2,9-14H2,1H3','InChIKey=ZNJHLZIMABWXOD-UHFFFAOYSA-N','CCOC(=O)c1ccc(NCC#CCN2CCOCC2)cc1',NULL),
	(244972,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3OS',281.7593,NULL,'08D2DA9F3EDB121D-FICuS-01-7F','08D2DA9F3EDB121D-FICTS-01-5E','08D2DA9F3EDB121D-uuuuu-01-2E','InChI=1S/C12H12ClN3OS/c1-2-15-12-16-11(14)10(18-12)9(17)7-3-5-8(13)6-4-7/h3-6H,2,14H2,1H3,(H,15,16)','InChIKey=FMWOBSRFNVLETF-UHFFFAOYSA-N','CCNc1nc(N)c(C(=O)c2ccc(Cl)cc2)s1',NULL),
	(244973,0,0,NULL,'Consistent with Molecular Formula','C14H11N3OS2',301.3804,NULL,'D5CF01DD79FBF2C8-FICuS-01-9D','D5CF01DD79FBF2C8-FICTS-01-7C','D5CF01DD79FBF2C8-uuuuu-01-4C','InChI=1S/C14H11N3OS2/c15-13-12(11(18)10-7-4-8-19-10)20-14(17-13)16-9-5-2-1-3-6-9/h1-8H,15H2,(H,16,17)','InChIKey=XPKVIZDAFGYGOY-UHFFFAOYSA-N','Nc1nc(Nc2ccccc2)sc1C(=O)c1cccs1',NULL),
	(244974,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2S',285.3198,NULL,'0DC761885E17EF04-FICuS-01-5D','0DC761885E17EF04-FICTS-01-3C','0DC761885E17EF04-uuuuu-01-0C','InChI=1S/C14H11N3O2S/c15-13-12(11(18)10-7-4-8-19-10)20-14(17-13)16-9-5-2-1-3-6-9/h1-8H,15H2,(H,16,17)','InChIKey=BFLLBNJYGICWQI-UHFFFAOYSA-N','Nc1nc(Nc2ccccc2)sc1C(=O)c1ccco1',NULL),
	(244975,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O3S',363.39,NULL,'12FC0927ED4FB209-FICuS-01-65','12FC0927ED4FB209-FICTS-01-44','12FC0927ED4FB209-uuuuu-01-14','InChI=1S/C19H13N3O3S/c20-17-16(26-19(22-17)21-12-7-2-1-3-8-12)15(23)13-10-11-6-4-5-9-14(11)25-18(13)24/h1-10H,20H2,(H,21,22)','InChIKey=WZXNMGOIRGCGJJ-UHFFFAOYSA-N','Nc1nc(Nc2ccccc2)sc1C(=O)c1cc2ccccc2oc1=O',NULL),
	(244976,0,0,NULL,'Consistent with Molecular Formula','C18H14N4OS',334.3948,NULL,'F748B595B972350F-FICuS-01-57','F748B595B972350F-FICTS-01-36','F748B595B972350F-uuuuu-01-06','InChI=1S/C18H14N4OS/c19-17-16(24-18(22-17)21-11-6-2-1-3-7-11)15(23)13-10-20-14-9-5-4-8-12(13)14/h1-10,20H,19H2,(H,21,22)','InChIKey=PBMMBJGJRQANOI-UHFFFAOYSA-N','Nc1nc(Nc2ccccc2)sc1C(=O)c1c[nH]c2ccccc12',NULL),
	(244977,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2S2',331.4066,NULL,'7D629E1608ACCA6D-FICuS-01-79','7D629E1608ACCA6D-FICTS-01-58','7D629E1608ACCA6D-uuuuu-01-28','InChI=1S/C15H13N3O2S2/c1-20-10-6-4-9(5-7-10)17-15-18-14(16)13(22-15)12(19)11-3-2-8-21-11/h2-8H,16H2,1H3,(H,17,18)','InChIKey=WKYZBJBRRCHNQC-UHFFFAOYSA-N','COc1ccc(Nc2nc(N)c(C(=O)c3cccs3)s2)cc1',NULL),
	(244978,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3S',315.346,NULL,'5261A507C087720B-FICuS-01-2F','5261A507C087720B-FICTS-01-0E','5261A507C087720B-uuuuu-01-DE','InChI=1S/C15H13N3O3S/c1-20-10-6-4-9(5-7-10)17-15-18-14(16)13(22-15)12(19)11-3-2-8-21-11/h2-8H,16H2,1H3,(H,17,18)','InChIKey=LLMKKGKRWBVTBQ-UHFFFAOYSA-N','COc1ccc(Nc2nc(N)c(C(=O)c3ccco3)s2)cc1',NULL),
	(244979,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2S',364.421,'4-Thiazolamine, 5-[(1H-indol-3-yl)carbonyl]-2-[(4-methoxyphenyl)amino]-\nMethanone, [4-amino-2-[(4-methoxyphenyl)amino]-5-thiazolyl]-1H-indol-3-yl-','E7EDCF8F1813F960-FICuS-01-85','E7EDCF8F1813F960-FICTS-01-64','E7EDCF8F1813F960-uuuuu-01-34','InChI=1S/C19H16N4O2S/c1-25-12-8-6-11(7-9-12)22-19-23-18(20)17(26-19)16(24)14-10-21-15-5-3-2-4-13(14)15/h2-10,21H,20H2,1H3,(H,22,23)','InChIKey=YZMDVWIQRJRQRE-UHFFFAOYSA-N','COc1ccc(Nc2nc(N)c(C(=O)c3c[nH]c4ccccc34)s2)cc1',NULL),
	(244980,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3OS2',335.8255,NULL,'9B1A6FB5EB429027-FICuS-01-66','9B1A6FB5EB429027-FICTS-01-45','9B1A6FB5EB429027-uuuuu-01-15','InChI=1S/C14H10ClN3OS2/c15-8-3-5-9(6-4-8)17-14-18-13(16)12(21-14)11(19)10-2-1-7-20-10/h1-7H,16H2,(H,17,18)','InChIKey=SBPHIPNBLYQLAF-UHFFFAOYSA-N','Nc1nc(Nc2ccc(Cl)cc2)sc1C(=O)c1cccs1',NULL),
	(244981,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O3S',376.429,NULL,'1119CC9439DDCD1C-FICuS-01-75','1119CC9439DDCD1C-FICTS-01-54','1119CC9439DDCD1C-uuuuu-01-24','InChI=1S/C21H16N2O3S/c1-23(2)21-22-17(13-8-4-3-5-9-13)19(27-21)18(24)15-12-14-10-6-7-11-16(14)26-20(15)25/h3-12H,1-2H3','InChIKey=ZUBKEANUYUTFEK-UHFFFAOYSA-N','CN(C)c1nc(-c2ccccc2)c(C(=O)c2cc3ccccc3oc2=O)s1',NULL),
	(244982,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O2',258.2792,NULL,'C6EDAB96FFB0FDBE-FICuS-01-CA','C6EDAB96FFB0FDBE-FICTS-01-A9','24FA5335BF9CA81B-uuuuu-01-23','InChI=1S/C13H14N4O2/c18-12-9-11(14-13(19)15-12)17-7-3-10(4-8-17)16-5-1-2-6-16/h3-4,7-9H,1-2,5-6H2,(H-,14,15,18,19)','InChIKey=RRZXHQKCFCFIJG-UHFFFAOYSA-N','O=c1cc(-[n+]2ccc(N3CCCC3)cc2)[n-]c(=O)[nH]1',NULL),
	(244983,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN4O2',296.7559,NULL,'934ED73064C64916-FICuS-01-41','934ED73064C64916-FICTS-01-20','B13B849AF85463B0-uuuuu-01-06','InChI=1S/C13H17N4O2.ClH/c1-14(2)10-5-7-17(8-6-10)11-9-12(18)16(4)13(19)15(11)3;/h5-9H,1-4H3;1H/q+1;/p-1','InChIKey=WZFDTWHSOXNLAJ-UHFFFAOYSA-M','CN(C)c1cc[n+](-c2cc(=O)n(C)c(=O)n2C)cc1.[Cl-]',NULL),
	(244984,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H10N4O2 in C9H12N4O2','C9H10N4O2',206.2036,NULL,'18FA8CF4CC5ABB22-FICuS-01-90','18FA8CF4CC5ABB22-FICTS-01-6F','7DF0636B098BE9E6-uuuuu-01-24','InChI=1S/C9H10N4O2/c1-11-3-4-13(6-11)7-5-8(14)12(2)9(15)10-7/h3-6H,1-2H3','InChIKey=BAMGJVKKEYCJCG-UHFFFAOYSA-N','Cn1cc[n+](-c2cc(=O)n(C)c(=O)[n-]2)c1',NULL),
	(244985,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N6O',407.3016,NULL,'87375897043FA874-FICuS-01-3E','87375897043FA874-FICTS-01-1D','9FFCB25F84FBC7C2-uuuuu-01-50','InChI=1S/C18H20ClN6O.ClH/c1-22(2)13-5-9-24(10-6-13)16-15(19)17(26)21-18(20-16)25-11-7-14(8-12-25)23(3)4;/h5-12H,1-4H3;1H/q+1;/p-1','InChIKey=QFZKKRIOEINWAT-UHFFFAOYSA-M','CN(C)c1cc[n+](-c2nc(=O)c(Cl)c(-[n+]3ccc(N(C)C)cc3)[n-]2)cc1.[Cl-]',NULL),
	(244986,0,0,NULL,'Consistent with Molecular Formula','C12H12Cl2N6O',327.1724,NULL,'BC0CA7E7C014B4A6-FICuS-01-78','BC0CA7E7C014B4A6-FICTS-01-57','DBEB7F9EE72CB71C-uuuuu-01-5C','InChI=1S/C12H12ClN6O.ClH/c1-16-3-5-18(7-16)10-9(13)11(20)15-12(14-10)19-6-4-17(2)8-19;/h3-8H,1-2H3;1H/q+1;/p-1','InChIKey=XYIHUUKSAKVDIJ-UHFFFAOYSA-M','Cn1cc[n+](-c2nc(=O)c(Cl)c(-[n+]3ccn(C)c3)[n-]2)c1.[Cl-]',NULL),
	(244987,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3N5',354.6255,NULL,'6DCB5E79BB23685C-FICuS-01-7F','6DCB5E79BB23685C-FICTS-01-5E','4FBE0DD327B142FA-uuuuu-01-2B','InChI=1S/C14H10Cl2N5.ClH/c15-11-12(16)19-14(20-13(11)17)21-7-3-10(4-8-21)9-1-5-18-6-2-9;/h1-8H,(H2,17,19,20);1H/q+1;/p-1','InChIKey=ZDXNVRPTQBDLSX-UHFFFAOYSA-M','Nc1nc(-[n+]2ccc(-c3ccncc3)cc2)nc(Cl)c1Cl.[Cl-]',NULL),
	(244988,0,0,NULL,'Consistent with Molecular Formula','C10H8N6',212.2134,NULL,'35FF8BFE0517EB61-FICuS-01-7B','35FF8BFE0517EB61-FICTS-01-5A','74E7F7B786A23928-uuuuu-01-0A','InChI=1S/C10H8N6/c11-10-14-8-7(12-6-13-8)9(15-10)16-4-2-1-3-5-16/h1-6H,(H2-,11,12,13,14,15)','InChIKey=XOLAUYSNRWKEFY-UHFFFAOYSA-N','Nc1nc(-[n+]2ccccc2)c2nc[n-]c2n1',NULL),
	(244989,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O3',205.1726,NULL,'2B83C82A42ACF2DE-FICuS-01-7F','2B83C82A42ACF2DE-FICTS-01-5E','74FEA55B962C3216-uuuuu-01-09','InChI=1S/C9H7N3O3/c13-6-2-1-3-12(5-6)7-4-8(14)11-9(15)10-7/h1-5H,(H2-,10,11,13,14,15)','InChIKey=DSDPYCGUBZFHRI-UHFFFAOYSA-N','O=c1cc(-[n+]2cccc(O)c2)[n-]c(=O)[nH]1',NULL),
	(244990,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O2',246.2682,NULL,'AAB8AC2AB6055250-FICuS-01-63','AAB8AC2AB6055250-FICTS-01-42','9E0A7071F4FE33A1-uuuuu-01-11','InChI=1S/C12H14N4O2/c1-14(2)9-4-6-16(7-5-9)10-8-11(17)15(3)12(18)13-10/h4-8H,1-3H3','InChIKey=FTILSLRABXAYEV-UHFFFAOYSA-N','CN(C)c1cc[n+](-c2cc(=O)n(C)c(=O)[n-]2)cc1',NULL),
	(244991,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl3N5',430.7231,NULL,'47E0918B8F107690-FICuS-01-40','47E0918B8F107690-FICTS-01-1F','6595C22113825C36-uuuuu-01-D6','InChI=1S/C20H14Cl2N5.ClH/c21-17-18(22)25-20(26-19(17)24-16-4-2-1-3-5-16)27-12-8-15(9-13-27)14-6-10-23-11-7-14;/h1-13H,(H,24,25,26);1H/q+1;/p-1','InChIKey=HDHCXTYJAGZKDU-UHFFFAOYSA-M','Clc1nc(-[n+]2ccc(-c3ccncc3)cc2)nc(Nc2ccccc2)c1Cl.[Cl-]',NULL),
	(244992,0,1,NULL,'Consistent with Molecular Formula','C11H6F3N3O4',301.1813,NULL,'A2051AF05DBC63F8-FICuS-01-6C','80DAE68DC39FBD1F-FICTS-01-7C','A2051AF05DBC63F8-uuuuu-01-1B','InChI=1S/C11H6F3N3O4/c12-11(13,14)5-2-1-3-6(4-5)17-9(19)7(16-21)8(18)15-10(17)20/h1-4,21H,(H,15,18,20)/b16-7+','InChIKey=YZHKSECLYZEDKO-FRKPEAEDSA-N','O=C1NC(=O)N(c2cccc(C(F)(F)F)c2)C(=O)/C1=N/O','1'),
	(244993,0,1,NULL,'Consistent with Molecular Formula','C10H6BrN3O4',312.0791,NULL,'C36FF102CEA4D26E-FICuS-01-80','BBBD63F58D03410E-FICTS-01-4D','C36FF102CEA4D26E-uuuuu-01-2F','InChI=1S/C10H6BrN3O4/c11-5-1-3-6(4-2-5)14-9(16)7(13-18)8(15)12-10(14)17/h1-4,18H,(H,12,15,17)/b13-7+','InChIKey=KACBXZZJQOFUGW-NTUHNPAUSA-N','O=C1NC(=O)N(c2ccc(Br)cc2)C(=O)/C1=N/O','1'),
	(244994,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O4',247.2098,NULL,'CDD743119F959165-FICuS-01-54','C455535D9D18BA7B-FICTS-01-4A','CDD743119F959165-uuuuu-01-03','InChI=1S/C11H9N3O4/c1-6-4-2-3-5-7(6)14-10(16)8(13-18)9(15)12-11(14)17/h2-5,18H,1H3,(H,12,15,17)/b13-8+','InChIKey=JYMMSOOCLYBSIT-MDWZMJQESA-N','Cc1ccccc1N1C(=O)NC(=O)/C(=N\\O)C1=O','1'),
	(244995,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O4',247.2098,NULL,'BB75DC6947E17796-FICuS-01-6B','28015D4EB9AE93A9-FICTS-01-4A','BB75DC6947E17796-uuuuu-01-1A','InChI=1S/C11H9N3O4/c15-9-8(13-18)10(16)14(11(17)12-9)6-7-4-2-1-3-5-7/h1-5,18H,6H2,(H,12,15,17)/b13-8-','InChIKey=BPGYJLASWYRHKI-JYRVWZFOSA-N','O=C1NC(=O)N(Cc2ccccc2)C(=O)/C1=N\\O','1'),
	(244996,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O5',277.236,NULL,'3D7940F49411219F-FICuS-01-3D','B4BDDEC3A73FAF06-FICTS-01-7F','3D7940F49411219F-uuuuu-01-EC','InChI=1S/C12H11N3O5/c1-2-20-8-5-3-7(4-6-8)15-11(17)9(14-19)10(16)13-12(15)18/h3-6,19H,2H2,1H3,(H,13,16,18)/b14-9-','InChIKey=NYSZEWKZYJDWRF-ZROIWOOFSA-N','CCOc1ccc(N2C(=O)NC(=O)/C(=N/O)C2=O)cc1','1'),
	(244997,1,1,NULL,'Consistent with Molecular Formula','C13H13N3O4',275.2634,NULL,'7B7AAD4242D2CF13-FICuS-01-6C','B1915AA11439FFE6-FICTS-01-43','7B7AAD4242D2CF13-uuuuu-01-1B','InChI=1S/C13H13N3O4/c1-8(7-9-5-3-2-4-6-9)16-12(18)10(15-20)11(17)14-13(16)19/h2-6,8,20H,7H2,1H3,(H,14,17,19)/b15-10-','InChIKey=MELHZAAUHORAJC-GDNBJRDFSA-N','CC(Cc1ccccc1)N1C(=O)NC(=O)/C(=N/O)C1=O','1'),
	(244998,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O3S',263.2704,NULL,'C6C3C6AA1D62356C-FICuS-01-6F','01A0C44BAF475D06-FICTS-01-36','C6C3C6AA1D62356C-uuuuu-01-1E','InChI=1S/C11H9N3O3S/c1-6-4-2-3-5-7(6)14-10(16)8(13-17)9(15)12-11(14)18/h2-5,17H,1H3,(H,12,15,18)/b13-8-','InChIKey=BXDNWMRVHZYUTP-JYRVWZFOSA-N','Cc1ccccc1N1C(=O)/C(=N\\O)C(=O)NC1=S','1'),
	(244999,0,1,NULL,'Consistent with Molecular Formula','C10H6FN3O4',251.1735,NULL,'6ACF562E5B694DC3-FICuS-01-7D','401CEAEB862FCB12-FICTS-01-59','6ACF562E5B694DC3-uuuuu-01-2C','InChI=1S/C10H6FN3O4/c11-5-1-3-6(4-2-5)14-9(16)7(13-18)8(15)12-10(14)17/h1-4,18H,(H,12,15,17)/b13-7-','InChIKey=TWCPYKKLQQJFKC-QPEQYQDCSA-N','O=C1NC(=O)N(c2ccc(F)cc2)C(=O)/C1=N\\O','1'),
	(245000,0,1,NULL,'Consistent with Molecular Formula','C6H7N3O3S',201.1996,NULL,'D7297A958AFC79CA-FICuS-01-89','6B9DB62C3B5A45AF-FICTS-01-63','D7297A958AFC79CA-uuuuu-01-38','InChI=1S/C6H7N3O3S/c1-2-9-5(11)3(8-12)4(10)7-6(9)13/h12H,2H2,1H3,(H,7,10,13)/b8-3-','InChIKey=NIISQSMYILBLJW-BAQGIRSFSA-N','CCN1C(=O)/C(=N\\O)C(=O)NC1=S','1'),
	(245001,0,1,NULL,'Consistent with Molecular Formula','C12H10FN3O4',279.2271,NULL,'468170906EFBD051-FICuS-01-47','DDC6A23042A5717A-FICTS-01-39','468170906EFBD051-uuuuu-01-F6','InChI=1S/C12H10FN3O4/c13-8-3-1-7(2-4-8)5-6-16-11(18)9(15-20)10(17)14-12(16)19/h1-4,20H,5-6H2,(H,14,17,19)/b15-9-','InChIKey=NBUGDCFLCAGLCD-DHDCSXOGSA-N','O=C1NC(=O)N(CCc2ccc(F)cc2)C(=O)/C1=N\\O','1'),
	(245002,0,1,NULL,'Consistent with Molecular Formula','C11H8FN3O4',265.2003,NULL,'2B4696E8BB09899C-FICuS-01-6B','7D0AA97A956D14BC-FICTS-01-56','2B4696E8BB09899C-uuuuu-01-1A','InChI=1S/C11H8FN3O4/c12-7-3-1-6(2-4-7)5-15-10(17)8(14-19)9(16)13-11(15)18/h1-4,19H,5H2,(H,13,16,18)/b14-8-','InChIKey=SJNWBWNLLXRETM-ZSOIEALJSA-N','O=C1NC(=O)N(Cc2ccc(F)cc2)C(=O)/C1=N\\O','1'),
	(245003,0,1,NULL,'Consistent with Molecular Formula','C12H11N3O5',277.236,NULL,'BB6C8A2C82EFC8A2-FICuS-01-95','E95F13CEF9DF1C05-FICTS-01-6D','BB6C8A2C82EFC8A2-uuuuu-01-44','InChI=1S/C12H11N3O5/c1-20-8-4-2-7(3-5-8)6-15-11(17)9(14-19)10(16)13-12(15)18/h2-5,19H,6H2,1H3,(H,13,16,18)/b14-9-','InChIKey=UIGZKLLYZVLOIC-ZROIWOOFSA-N','COc1ccc(CN2C(=O)NC(=O)/C(=N/O)C2=O)cc1','1'),
	(245004,0,1,NULL,'Consistent with Molecular Formula','C11H9N3O4S',279.2698,NULL,'D62DB46AC1B03F80-FICuS-01-6B','12C98BAC4BFE36E0-FICTS-01-62','D62DB46AC1B03F80-uuuuu-01-1A','InChI=1S/C11H9N3O4S/c1-18-7-4-2-6(3-5-7)14-10(16)8(13-17)9(15)12-11(14)19/h2-5,17H,1H3,(H,12,15,19)/b13-8-','InChIKey=NNRYTJZIRPUUSL-JYRVWZFOSA-N','COc1ccc(N2C(=O)/C(=N\\O)C(=O)NC2=S)cc1','1'),
	(245005,0,1,NULL,'Consistent with Molecular Formula','C10H6ClN3O3S',283.6887,NULL,'4B1F4FE9BC56056D-FICuS-01-7B','18EDB042A9702D59-FICTS-01-35','4B1F4FE9BC56056D-uuuuu-01-2A','InChI=1S/C10H6ClN3O3S/c11-5-1-3-6(4-2-5)14-9(16)7(13-17)8(15)12-10(14)18/h1-4,17H,(H,12,15,18)/b13-7-','InChIKey=VYEZQASNWQRRNM-QPEQYQDCSA-N','O=C1NC(=S)N(c2ccc(Cl)cc2)C(=O)/C1=N\\O','1'),
	(245006,0,1,NULL,'Consistent with Molecular Formula','C10H13N3O4',239.2304,NULL,'0CAB73D5C21C0E2D-FICuS-01-74','F2DB87F4836605DE-FICTS-01-52','0CAB73D5C21C0E2D-uuuuu-01-23','InChI=1S/C10H13N3O4/c14-8-7(12-17)9(15)13(10(16)11-8)6-4-2-1-3-5-6/h6,17H,1-5H2,(H,11,14,16)/b12-7-','InChIKey=LWGJYLLFPKTOER-GHXNOFRVSA-N','O=C1NC(=O)N(C2CCCCC2)C(=O)/C1=N\\O','1'),
	(245007,0,1,NULL,'Consistent with Molecular Formula','C10H6FN3O3S',267.2341,NULL,'CFD57BF13B34993A-FICuS-01-7B','65BC34A912A1E6D0-FICTS-01-3B','CFD57BF13B34993A-uuuuu-01-2A','InChI=1S/C10H6FN3O3S/c11-5-1-3-6(4-2-5)14-9(16)7(13-17)8(15)12-10(14)18/h1-4,17H,(H,12,15,18)/b13-7-','InChIKey=YALBIQPIOVVHJI-QPEQYQDCSA-N','O=C1NC(=S)N(c2ccc(F)cc2)C(=O)/C1=N\\O','1'),
	(245008,0,1,NULL,'Consistent with Molecular Formula','C24H16Cl2N2O2',435.3086,NULL,'550A833101044932-FICuS-01-08','550A833101044932-FICTS-01-E7','D5D1C3DEEBE6F531-uuuuu-01-44','InChI=1S/C24H16Cl2N2O2/c25-18-10-5-16(6-11-18)7-14-22(29)24-27-20-3-1-2-4-21(20)28(24)15-23(30)17-8-12-19(26)13-9-17/h1-14H,15H2/b14-7+','InChIKey=SSVXHOFOEAMJAD-VGOFMYFVSA-N','O=C(Cn1c(C(=O)/C=C/c2ccc(Cl)cc2)nc2ccccc21)c1ccc(Cl)cc1','1'),
	(245009,0,1,NULL,'Consistent with Molecular Formula','C24H16Cl2N2O2',435.3086,NULL,'1B4F0AC1B4EAB1D1-FICuS-01-7D','1B4F0AC1B4EAB1D1-FICTS-01-5C','21764D92A8EB4B06-uuuuu-01-05','InChI=1S/C24H16Cl2N2O2/c25-18-12-10-16(14-19(18)26)11-13-22(29)24-27-20-8-4-5-9-21(20)28(24)15-23(30)17-6-2-1-3-7-17/h1-14H,15H2/b13-11+','InChIKey=ONUIHJFMCZNDKZ-ACCUITESSA-N','O=C(Cn1c(C(=O)/C=C/c2ccc(Cl)c(Cl)c2)nc2ccccc21)c1ccccc1','1'),
	(245010,0,1,NULL,'Consistent with Molecular Formula','C25H19N3',361.4452,NULL,'5102E198D1FEB501-FICuS-01-4E','5102E198D1FEB501-FICTS-01-2D','4A9EABA1EF29156A-uuuuu-01-31','InChI=1S/C25H19N3/c1-18-11-14-20(15-12-18)23-17-28-24-10-6-5-9-21(24)27-25(28)22(26-23)16-13-19-7-3-2-4-8-19/h2-17H,1H3/b16-13+','InChIKey=ZGQUTFCGOWJFGC-DTQAZKPQSA-N','Cc1ccc(-c2cn3c(nc4ccccc43)c(/C=C/c3ccccc3)n2)cc1','1'),
	(245011,0,1,NULL,'Consistent with Molecular Formula','C24H15Cl2N3',416.3086,NULL,'1ED84C365DC6A379-FICuS-01-6F','1ED84C365DC6A379-FICTS-01-4E','ADF041A555988CEC-uuuuu-01-2A','InChI=1S/C24H15Cl2N3/c25-18-10-5-16(6-11-18)7-14-21-24-28-20-3-1-2-4-23(20)29(24)15-22(27-21)17-8-12-19(26)13-9-17/h1-15H/b14-7+','InChIKey=PHLUJQIPOUPQMU-VGOFMYFVSA-N','Clc1ccc(/C=C/c2nc(-c3ccc(Cl)cc3)cn3c2nc2ccccc23)cc1','1'),
	(245012,0,1,NULL,'Consistent with Molecular Formula','C24H15Cl2N3',416.3086,NULL,'086331699FF662AA-FICuS-01-50','086331699FF662AA-FICTS-01-2F','A99D8C16B6409F0C-uuuuu-01-1D','InChI=1S/C24H15Cl2N3/c25-18-12-10-16(14-19(18)26)11-13-21-24-28-20-8-4-5-9-23(20)29(24)15-22(27-21)17-6-2-1-3-7-17/h1-15H/b13-11+','InChIKey=WPFRNRABZXQVMG-ACCUITESSA-N','Clc1ccc(/C=C/c2nc(-c3ccccc3)cn3c2nc2ccccc23)cc1Cl','1'),
	(245013,0,1,NULL,'Consistent with Molecular Formula','C25H19N3',361.4452,NULL,'FE65B15E690A3963-FICuS-01-5F','FE65B15E690A3963-FICTS-01-3E','287DCAE6FA653D86-uuuuu-01-31','InChI=1S/C25H19N3/c1-18-24(20-12-6-3-7-13-20)26-22(17-16-19-10-4-2-5-11-19)25-27-21-14-8-9-15-23(21)28(18)25/h2-17H,1H3/b17-16+','InChIKey=PHKXNDPZKLIQNM-WUKNDPDISA-N','Cc1c(-c2ccccc2)nc(/C=C/c2ccccc2)c2nc3ccccc3n12','1'),
	(245014,0,1,NULL,'Consistent with Molecular Formula','C23H18N2O4',386.4062,NULL,'0BF21951F98E031F-FICuS-01-57','0BF21951F98E031F-FICTS-01-36','842E03864DD1B297-uuuuu-01-FB','InChI=1S/C23H18N2O4/c1-28-17-10-8-16(9-11-17)22(27)15-25-20-7-3-2-6-19(20)24-23(25)21(26)13-12-18-5-4-14-29-18/h2-14H,15H2,1H3/b13-12+','InChIKey=AWSZJALLOMQCJH-OUKQBFOZSA-N','COc1ccc(C(=O)Cn2c(C(=O)/C=C/c3ccco3)nc3ccccc32)cc1','1'),
	(245015,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN2O3',390.8251,NULL,'13478DF1281D5421-FICuS-01-34','13478DF1281D5421-FICTS-01-13','211D2AF60FE0B780-uuuuu-01-09','InChI=1S/C22H15ClN2O3/c23-16-9-7-15(8-10-16)21(27)14-25-19-6-2-1-5-18(19)24-22(25)20(26)12-11-17-4-3-13-28-17/h1-13H,14H2/b12-11+','InChIKey=HBMIPQUAAYBAAT-VAWYXSNFSA-N','O=C(Cn1c(C(=O)/C=C/c2ccco2)nc2ccccc21)c1ccc(Cl)cc1','1'),
	(245016,0,1,NULL,'Consistent with Molecular Formula','C23H18N2O2S',386.4674,NULL,'4A4F8431F0C112A8-FICuS-01-4C','4A4F8431F0C112A8-FICTS-01-2B','004C43942DB3C9E8-uuuuu-01-05','InChI=1S/C23H18N2O2S/c1-16-8-10-17(11-9-16)22(27)15-25-20-7-3-2-6-19(20)24-23(25)21(26)13-12-18-5-4-14-28-18/h2-14H,15H2,1H3/b13-12+','InChIKey=NJMCVXJOTKMQFD-OUKQBFOZSA-N','Cc1ccc(C(=O)Cn2c(C(=O)/C=C/c3cccs3)nc3ccccc32)cc1','1'),
	(245017,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN2O2S',406.8857,NULL,'AD5C0D636AF1465B-FICuS-01-70','AD5C0D636AF1465B-FICTS-01-4F','49ECA15AFBD2CCDC-uuuuu-01-5E','InChI=1S/C22H15ClN2O2S/c23-16-9-7-15(8-10-16)21(27)14-25-19-6-2-1-5-18(19)24-22(25)20(26)12-11-17-4-3-13-28-17/h1-13H,14H2/b12-11+','InChIKey=IGVSFSRTEDAOEU-VAWYXSNFSA-N','O=C(Cn1c(C(=O)/C=C/c2cccs2)nc2ccccc21)c1ccc(Cl)cc1','1'),
	(245018,0,1,NULL,'Consistent with Molecular Formula','C23H17N3O',351.4068,NULL,'0374BDEF18A7C5CE-FICuS-01-87','0374BDEF18A7C5CE-FICTS-01-66','0A3220DCDAE2E702-uuuuu-01-0F','InChI=1S/C23H17N3O/c1-16-8-10-17(11-9-16)21-15-26-22-7-3-2-6-19(22)25-23(26)20(24-21)13-12-18-5-4-14-27-18/h2-15H,1H3/b13-12+','InChIKey=HPKMPHSMTRQXDQ-OUKQBFOZSA-N','Cc1ccc(-c2cn3c(nc4ccccc43)c(/C=C/c3ccco3)n2)cc1','1'),
	(245019,0,1,NULL,'Consistent with Molecular Formula','C22H14ClN3O',371.8251,NULL,'CA3C65FA96EDC768-FICuS-01-93','CA3C65FA96EDC768-FICTS-01-72','A554ED20D5A036FE-uuuuu-01-1E','InChI=1S/C22H14ClN3O/c23-16-9-7-15(8-10-16)20-14-26-21-6-2-1-5-18(21)25-22(26)19(24-20)12-11-17-4-3-13-27-17/h1-14H/b12-11+','InChIKey=LPSFVDCTKAKJMD-VAWYXSNFSA-N','Clc1ccc(-c2cn3c(nc4ccccc43)c(/C=C/c3ccco3)n2)cc1','1'),
	(245020,0,1,NULL,'Consistent with Molecular Formula','C23H17N3OS',383.4668,NULL,'7085A8B0D008DA94-FICuS-01-54','7085A8B0D008DA94-FICTS-01-33','6C387A3C4E020BE5-uuuuu-01-0F','InChI=1S/C23H17N3OS/c1-27-17-10-8-16(9-11-17)21-15-26-22-7-3-2-6-19(22)25-23(26)20(24-21)13-12-18-5-4-14-28-18/h2-15H,1H3/b13-12+','InChIKey=UMZLUAOYYKUESL-OUKQBFOZSA-N','COc1ccc(-c2cn3c(nc4ccccc43)c(/C=C/c3cccs3)n2)cc1','1'),
	(245021,0,1,NULL,'Consistent with Molecular Formula','C22H14ClN3S',387.8857,NULL,'18D92CB6EE611AB5-FICuS-01-74','18D92CB6EE611AB5-FICTS-01-53','C0A381D470B9E56E-uuuuu-01-15','InChI=1S/C22H14ClN3S/c23-16-9-7-15(8-10-16)20-14-26-21-6-2-1-5-18(21)25-22(26)19(24-20)12-11-17-4-3-13-27-17/h1-14H/b12-11+','InChIKey=CMBTXTXSKJVUAF-VAWYXSNFSA-N','Clc1ccc(-c2cn3c(nc4ccccc43)c(/C=C/c3cccs3)n2)cc1','1'),
	(245022,0,0,NULL,'Consistent with Molecular Formula','C30H30N4O3',494.592,NULL,'A5D48F092900E996-FICuS-01-54','A5D48F092900E996-FICTS-01-33','A5D48F092900E996-uuuuu-01-03','InChI=1S/C30H30N4O3/c1-22-30-31-27-5-3-4-6-28(27)33(30)21-29(23-7-11-25(35-2)12-8-23)34(22)24-9-13-26(14-10-24)37-20-17-32-15-18-36-19-16-32/h3-14,21H,1,15-20H2,2H3','InChIKey=LXORPZDNCDYNIX-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccc(OC)cc2)N1c1ccc(OCCN2CCOCC2)cc1',NULL),
	(245023,0,0,NULL,'Consistent with Molecular Formula','C29H27ClN4O2',499.0109,NULL,'E0301E3B17962F9B-FICuS-01-54','E0301E3B17962F9B-FICTS-01-33','E0301E3B17962F9B-uuuuu-01-03','InChI=1S/C29H27ClN4O2/c1-21-29-31-26-4-2-3-5-27(26)33(29)20-28(22-6-8-23(30)9-7-22)34(21)24-10-12-25(13-11-24)36-19-16-32-14-17-35-18-15-32/h2-13,20H,1,14-19H2','InChIKey=USGMCRSXSSPJHQ-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccc(Cl)cc2)N1c1ccc(OCCN2CCOCC2)cc1',NULL),
	(245024,0,0,NULL,'Consistent with Molecular Formula','C31H32N4O2',492.6194,NULL,'8F1953B216EBE611-FICuS-01-56','8F1953B216EBE611-FICTS-01-35','8F1953B216EBE611-uuuuu-01-05','InChI=1S/C31H32N4O2/c1-23-31-32-28-8-4-5-9-29(28)34(31)22-30(24-10-14-26(36-2)15-11-24)35(23)25-12-16-27(17-13-25)37-21-20-33-18-6-3-7-19-33/h4-5,8-17,22H,1,3,6-7,18-21H2,2H3','InChIKey=INJDFHJYJUGOAJ-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccc(OC)cc2)N1c1ccc(OCCN2CCCCC2)cc1',NULL),
	(245025,0,0,NULL,'Consistent with Molecular Formula','C30H29ClN4O',497.0383,NULL,'DD729042079742F5-FICuS-01-3F','DD729042079742F5-FICTS-01-1E','DD729042079742F5-uuuuu-01-EE','InChI=1S/C30H29ClN4O/c1-22-30-32-27-7-3-4-8-28(27)34(30)21-29(23-9-11-24(31)12-10-23)35(22)25-13-15-26(16-14-25)36-20-19-33-17-5-2-6-18-33/h3-4,7-16,21H,1-2,5-6,17-20H2','InChIKey=SYCXKBSWUDJTMU-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccc(Cl)cc2)N1c1ccc(OCCN2CCCCC2)cc1',NULL),
	(245026,6,0,'14306-25-3','Consistent with Molecular Formula','C6H18?NaO24P6',683.0261,'Phytic acid, dodecasodium salt from corn\nInositol hexaphosphoric acid, dodecasodium salt\nmyo-Inositol hexakis[dihydrogen phosphate] dodecasodium salt','1E29A70EAC1B27C7-FICuS-01-6F','1E29A70EAC1B27C7-FICTS-01-4E','1E29A70EAC1B27C7-uuuuu-01-1E','InChI=1S/C6H18O24P6.Na/c7-31(8,9)25-1-2(26-32(10,11)12)4(28-34(16,17)18)6(30-36(22,23)24)5(29-35(19,20)21)3(1)27-33(13,14)15;/h1-6H,(H2,7,8,9)(H2,10,11,12)(H2,13,14,15)(H2,16,17,18)(H2,19,20,21)(H2,22,23,24);/q;+1','InChIKey=AXZYGIPYNXQTON-UHFFFAOYSA-N','*.O=P(O)(O)OC1C(OP(=O)(O)O)C(OP(=O)(O)O)C(OP(=O)(O)O)C(OP(=O)(O)O)C1OP(=O)(O)O.[Na+]','1'),
	(245027,1,0,NULL,'Consistent with Molecular Formula','C57H61ClN14O9',1121.6503,NULL,'200F1157C245A190-FICuS-01-26','200F1157C245A190-FICTS-01-05','200F1157C245A190-uuuuu-01-D5','InChI=1S/C57H61ClN14O9/c1-9-11-49(74)59-33-16-42(66(3)25-33)53(77)62-36-19-45(69(6)28-36)55(79)64-35-18-44(68(5)27-35)52(76)61-32-13-14-39-40(15-32)48(73)22-41-51(39)31(23-58)24-72(41)57(81)47-21-38(30-71(47)8)65-56(80)46-20-37(29-70(46)7)63-54(78)43-17-3','InChIKey=MXXKOSIMLKKVKH-UHFFFAOYSA-N','CCCC(=O)Nc1cc(C(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4ccc5c6c(cc(O)c5c4)N(C(=O)c4cc(NC(=O)c5cc(NC(=O)c7cc(NC(=O)CCC)cn7C)cn5C)cn4C)CC6CCl)n(C)c3)n(C)c2)n(C)c1','1'),
	(245028,1,0,NULL,'Consistent with Molecular Formula','C40H45ClN8O7',785.2979,NULL,'EEEB541A1A9C4D5F-FICuS-01-94','EEEB541A1A9C4D5F-FICTS-01-73','EEEB541A1A9C4D5F-uuuuu-01-43','InChI=1S/C40H45ClN8O7/c1-8-9-34(51)42-24-13-30(46(5)19-24)37(53)44-26-15-32(48(7)21-26)38(54)45-25-14-31(47(6)20-25)36(52)43-23-10-11-27-28(12-23)33(50)16-29-35(27)22(17-41)18-49(29)39(55)56-40(2,3)4/h10-16,19-22,50H,8-9,17-18H2,1-7H3,(H,42,51)(H,43,52)(H','InChIKey=NIVBOZGHANBIBB-UHFFFAOYSA-N','CCCC(=O)Nc1cc(C(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4ccc5c6c(cc(O)c5c4)N(C(=O)OC(C)(C)C)CC6CCl)n(C)c3)n(C)c2)n(C)c1','1'),
	(245029,1,0,NULL,'Consistent with Molecular Formula','C54H58ClN17O9',1124.6137,NULL,'0908046AD31B2E08-FICuS-01-3C','0908046AD31B2E08-FICTS-01-1B','0908046AD31B2E08-uuuuu-01-EB','InChI=1S/C54H58ClN17O9/c1-9-11-43(74)56-30-16-36(66(3)22-30)50(77)58-32-18-38(68(5)24-32)51(78)59-31-17-37(67(4)23-31)49(76)57-29-13-14-33-34(15-29)39(73)19-35-45(33)28(20-55)21-72(35)54(81)48-63-42(27-71(48)8)65-53(80)47-62-41(26-70(47)7)64-52(79)46-61-4','InChIKey=HEHIWXBANZLLBN-UHFFFAOYSA-N','CCCC(=O)Nc1cc(C(=O)Nc2cc(C(=O)Nc3cc(C(=O)Nc4ccc5c6c(cc(O)c5c4)N(C(=O)c4nc(NC(=O)c5nc(NC(=O)c7nc(NC(=O)CCC)cn7C)cn5C)cn4C)CC6CCl)n(C)c3)n(C)c2)n(C)c1','1'),
	(245030,8,2,NULL,'Consistent with Molecular Formula','C61H69Cl4N3O14',1210.0398,'5.alpha.,3.beta.,17.beta.-Di[N-3\',3\'-(3\\\",3\\\"\'-dicarboxy-5\\\",~ 5\\\"\'-dichloro-4\\\",4\\\"\'-dimethoxydiphenyl)-2\'-propenyl-acetamido] androstane tetraammonium salt','8533C3F8AB3DFE76-FICuS-01-80','8533C3F8AB3DFE76-FICTS-01-5F','4588AC5D821EB0D0-uuuuu-01-12','InChI=1S/C61H66Cl4N2O14.H3N/c1-60-15-11-30(20-50(68)66-17-13-37(31-21-40(56(70)71)52(78-3)46(62)25-31)32-22-41(57(72)73)53(79-4)47(63)26-32)19-35(60)7-9-39-44-10-8-36(61(44,2)16-12-45(39)60)29-51(69)67-18-14-38(33-23-42(58(74)75)54(80-5)48(64)27-33)34-24-','InChIKey=MLAAGGDZANJBKN-RXFRDPLASA-N','COc1c(Cl)cc(C(=CCNC(=O)CC2CCC3(C)C(CCC4C5CCC(CC(=O)NCC=C(c6cc(Cl)c(OC)c(C(=O)O)c6)c6cc(Cl)c(OC)c(C(=O)O)c6)C5(C)CCC43)C2)c2cc(Cl)c(OC)c(C(=O)O)c2)cc1C(=O)O.N','1'),
	(245031,8,2,NULL,'Consistent with Molecular Formula','C63H73Cl4N3O14',1238.0934,'5.alpha.,3.beta.,17.beta.-Di[N-3\',3\'-(3\\\",3\\\"\'-dicarboxy-5\\\",~ 5\\\"\'-dichloro-4\\\",4\\\"\'-dimethoxydiphenyl)-3\'-butenyl-acetamido] androstane tetraammonium salt','708D77F83BDA4B0F-FICuS-01-7C','708D77F83BDA4B0F-FICTS-01-5B','F9271ABB5D5045B3-uuuuu-01-10','InChI=1S/C63H70Cl4N2O14.H3N/c1-62-17-15-32(22-52(70)68-19-7-9-39(33-23-42(58(72)73)54(80-3)48(64)27-33)34-24-43(59(74)75)55(81-4)49(65)28-34)21-37(62)11-13-41-46-14-12-38(63(46,2)18-16-47(41)62)31-53(71)69-20-8-10-40(35-25-44(60(76)77)56(82-5)50(66)29-35)','InChIKey=BPNBLKGJGMKGGJ-HTRJVKLXSA-N','COc1c(Cl)cc(C(=CCCNC(=O)CC2CCC3(C)C(CCC4C5CCC(CC(=O)NCCC=C(c6cc(Cl)c(OC)c(C(=O)O)c6)c6cc(Cl)c(OC)c(C(=O)O)c6)C5(C)CCC43)C2)c2cc(Cl)c(OC)c(C(=O)O)c2)cc1C(=O)O.N','1'),
	(245032,1,0,NULL,'Consistent with Molecular Formula','C6H3F3N2',160.0983,NULL,'BAC2EF7734C6BB19-FICuS-01-86','BAC2EF7734C6BB19-FICTS-01-65','BAC2EF7734C6BB19-uuuuu-01-35','InChI=1S/C6H3F3N2/c7-6(8,9)4-1-5(4,2-10)3-11/h4H,1H2','InChIKey=DCUDHDPAPMEBQR-UHFFFAOYSA-N','N#CC1(C#N)CC1C(F)(F)F','1'),
	(245033,2,0,NULL,'Consistent with Molecular Formula','C11H8F3NO2S',275.2449,NULL,'6BD9FD9C62BED2AC-FICuS-01-AB','6BD9FD9C62BED2AC-FICTS-01-8A','6BD9FD9C62BED2AC-uuuuu-01-5A','InChI=1S/C11H8F3NO2S/c12-11(13,14)9-6-10(9,7-15)18(16,17)8-4-2-1-3-5-8/h1-5,9H,6H2','InChIKey=PHZMSAFMKMZGEM-UHFFFAOYSA-N','N#CC1(S(=O)(=O)c2ccccc2)CC1C(F)(F)F','1'),
	(245034,1,0,NULL,'Consistent with Molecular Formula','C10H13F3O4',254.2055,NULL,'6A621A4FEC9CD9B3-FICuS-01-88','6A621A4FEC9CD9B3-FICTS-01-67','6A621A4FEC9CD9B3-uuuuu-01-37','InChI=1S/C10H13F3O4/c1-3-16-7(14)9(8(15)17-4-2)5-6(9)10(11,12)13/h6H,3-5H2,1-2H3','InChIKey=KEPOULCZSWGXSP-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CC1C(F)(F)F','1'),
	(245035,2,0,NULL,'Consistent with Molecular Formula','C12H11F3O4S',308.2717,NULL,'A183F92609A52780-FICuS-01-3B','A183F92609A52780-FICTS-01-1A','A183F92609A52780-uuuuu-01-EA','InChI=1S/C12H11F3O4S/c1-19-10(16)11(7-9(11)12(13,14)15)20(17,18)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3','InChIKey=NLTZULYMTLTJET-UHFFFAOYSA-N','COC(=O)C1(S(=O)(=O)c2ccccc2)CC1C(F)(F)F','1'),
	(245036,1,1,NULL,'Consistent with Molecular Formula','C22H22Cl2N4',413.3486,NULL,'35C5A02DCE0E7A0D-FICuS-01-77','35C5A02DCE0E7A0D-FICTS-01-56','37F44AB181E25240-uuuuu-01-ED','InChI=1S/C22H22Cl2N4/c1-2-28-12-16(11-14-3-7-17(23)8-4-14)21-19(13-28)20(26-22(25)27-21)15-5-9-18(24)10-6-15/h3-11,20H,2,12-13H2,1H3,(H3,25,26,27)/b16-11+','InChIKey=GOLYFHINEKTZBV-LFIBNONCSA-N','CCN1CC2=C(NC(=N)NC2c2ccc(Cl)cc2)/C(=C/c2ccc(Cl)cc2)C1','1'),
	(245037,0,1,NULL,'Consistent with Molecular Formula','C24H19Cl2N3O',436.3396,NULL,'1BB06AAF2F3BA573-FICuS-01-77','9A50BF9634F84743-FICTS-01-33','185774D00B37B95A-uuuuu-01-F7','InChI=1S/C24H19Cl2N3O/c1-2-29-13-17(11-15-3-7-18(25)8-4-15)23-21(14-29)22(20(12-27)24(30)28-23)16-5-9-19(26)10-6-16/h3-11H,2,13-14H2,1H3,(H,28,30)/b17-11+','InChIKey=AFARXCRPCNOSDQ-GZTJUZNOSA-N','CCN1C/C(=C\\c2ccc(Cl)cc2)c2[nH]c(=O)c(C#N)c(-c3ccc(Cl)cc3)c2C1','1'),
	(245038,0,0,NULL,'Consistent with Molecular Formula','C21H12ClN3O',357.7983,NULL,'0AE10E9E38ACA04C-FICuS-01-78','0AE10E9E38ACA04C-FICTS-01-57','0AE10E9E38ACA04C-uuuuu-01-27','InChI=1S/C21H12ClN3O/c22-13-7-5-12(6-8-13)19-15(9-23)21(25)16(10-24)20-14-3-1-2-4-18(14)26-11-17(19)20/h1-8H,11,25H2','InChIKey=APEFDEUXZVKFBR-UHFFFAOYSA-N','N#Cc1c(N)c(C#N)c2c(c1-c1ccc(Cl)cc1)COc1ccccc1-2',NULL),
	(245039,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O4',413.4318,NULL,'471EEC5897936F06-FICuS-01-5B','471EEC5897936F06-FICTS-01-3A','471EEC5897936F06-uuuuu-01-0A','InChI=1S/C24H19N3O4/c1-28-19-8-13(9-20(29-2)24(19)30-3)21-15(10-25)23(27)16(11-26)22-14-6-4-5-7-18(14)31-12-17(21)22/h4-9H,12,27H2,1-3H3','InChIKey=PBMABKSVUQHTHT-UHFFFAOYSA-N','COc1cc(-c2c(C#N)c(N)c(C#N)c3c2COc2ccccc2-3)cc(OC)c1OC',NULL),
	(245040,1,0,NULL,'Consistent with Molecular Formula','C19H13ClN2O2',336.7769,NULL,'72DC185CCB5BA452-FICuS-01-70','72DC185CCB5BA452-FICTS-01-4F','72DC185CCB5BA452-uuuuu-01-1F','InChI=1S/C19H13ClN2O2/c20-12-7-5-11(6-8-12)17-14(9-21)19(22)24-18-13-3-1-2-4-16(13)23-10-15(17)18/h1-8,19H,10,22H2','InChIKey=MSULYEFEQGFSEI-UHFFFAOYSA-N','N#CC1=C(c2ccc(Cl)cc2)C2=C(OC1N)c1ccccc1OC2','1'),
	(245041,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'2570A179645388CE-FICuS-01-41','2570A179645388CE-FICTS-01-20','2570A179645388CE-uuuuu-01-F0','InChI=1S/C20H16N2O2/c1-12-6-8-13(9-7-12)18-15(10-21)20(22)24-19-14-4-2-3-5-17(14)23-11-16(18)19/h2-9,20H,11,22H2,1H3','InChIKey=ZIIDTTNNPHUGIN-UHFFFAOYSA-N','Cc1ccc(C2=C(C#N)C(N)OC3=C2COc2ccccc23)cc1','1'),
	(245042,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O5',392.4104,NULL,'9EF5D6F12EE07A21-FICuS-01-78','9EF5D6F12EE07A21-FICTS-01-57','9EF5D6F12EE07A21-uuuuu-01-27','InChI=1S/C22H20N2O5/c1-25-17-8-12(9-18(26-2)21(17)27-3)19-14(10-23)22(24)29-20-13-6-4-5-7-16(13)28-11-15(19)20/h4-9,22H,11,24H2,1-3H3','InChIKey=XXIXKHXWHRNPMV-UHFFFAOYSA-N','COc1cc(C2=C(C#N)C(N)OC3=C2COc2ccccc23)cc(OC)c1OC','1'),
	(245043,0,0,NULL,'Consistent with Molecular Formula','C19H11ClN2O2',334.7611,NULL,'BE28F856668037EE-FICuS-01-69','30F9D5A86367E51D-FICTS-01-3F','BE28F856668037EE-uuuuu-01-18','InChI=1S/C19H11ClN2O2/c20-12-7-5-11(6-8-12)17-14(9-21)19(23)22-18-13-3-1-2-4-16(13)24-10-15(17)18/h1-8H,10H2,(H,22,23)','InChIKey=ORBJBHORENRNCH-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c2c([nH]c1=O)-c1ccccc1OC2',NULL),
	(245044,0,0,NULL,'Consistent with Molecular Formula','C12H8N2OS',228.268,NULL,'1EF964E87667E5B2-FICuS-01-6B','1EF964E87667E5B2-FICTS-01-4A','1EF964E87667E5B2-uuuuu-01-1A','InChI=1S/C12H8N2OS/c13-5-8-11-7-3-1-2-4-9(7)15-6-10(11)16-12(8)14/h1-4H,6,14H2','InChIKey=ONCNPQUIOLSGMJ-UHFFFAOYSA-N','N#Cc1c(N)sc2c1-c1ccccc1OC2',NULL),
	(245045,2,0,NULL,'Consistent with Molecular Formula','C15H11ClO3',274.7031,NULL,'C855FDC4A250F0B9-FICuS-01-76','C855FDC4A250F0B9-FICTS-01-55','C855FDC4A250F0B9-uuuuu-01-25','InChI=1S/C15H11ClO3/c16-10-5-7-14(8-6-10)15(19-14)9-18-12-4-2-1-3-11(12)13(15)17/h1-7H,8-9H2','InChIKey=CRBUDKIYSKYRSV-UHFFFAOYSA-N','O=C1c2ccccc2OCC12OC21C=CC(Cl)=CC1','1'),
	(245046,2,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'AADFA38781958BD2-FICuS-01-7D','AADFA38781958BD2-FICTS-01-5C','AADFA38781958BD2-uuuuu-01-2C','InChI=1S/C16H14O4/c1-18-11-6-8-15(9-7-11)16(20-15)10-19-13-5-3-2-4-12(13)14(16)17/h2-8H,9-10H2,1H3','InChIKey=BFVHBKPZMVAFRC-UHFFFAOYSA-N','COC1=CCC2(C=C1)OC21COc2ccccc2C1=O','1'),
	(245047,4,0,NULL,'Consistent with Molecular Formula','C17H17ClN2OS',332.8471,NULL,'867839C28170D6EA-FICuS-01-55','867839C28170D6EA-FICTS-01-34','867839C28170D6EA-uuuuu-01-04','InChI=1S/C17H17ClN2OS/c18-11-7-5-10(6-8-11)15-13-9-21-14-4-2-1-3-12(14)16(13)20-17(22)19-15/h1-5,7-8,10,13,15-16H,6,9H2,(H2,19,20,22)','InChIKey=PHKPATWYKQIYDK-UHFFFAOYSA-N','S=C1NC2c3ccccc3OCC2C(C2C=CC(Cl)=CC2)N1','1'),
	(245048,2,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,NULL,'D896717535C7E9BB-FICuS-01-6A','D896717535C7E9BB-FICTS-01-49','D896717535C7E9BB-uuuuu-01-19','InChI=1S/C18H18O6/c1-20-13-8-17(9-14(21-2)15(13)22-3)18(24-17)10-23-12-7-5-4-6-11(12)16(18)19/h4-8H,9-10H2,1-3H3','InChIKey=VPWNKBLLEAZSJZ-UHFFFAOYSA-N','COC1=CC2(CC(OC)=C1OC)OC21COc2ccccc2C1=O','1'),
	(245049,0,0,NULL,'Consistent with Molecular Formula','C14H9N5',247.2586,NULL,'B3EAF2C3FAF100E7-FICuS-01-8A','B3EAF2C3FAF100E7-FICTS-01-69','B3EAF2C3FAF100E7-uuuuu-01-39','InChI=1S/C14H9N5/c1-2-6-10(7-3-1)13-14-16-17-18-19(14)12-9-5-4-8-11(12)15-13/h1-9H','InChIKey=AOUCPYFCRAWRNU-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3n3nnnc23)cc1',NULL),
	(245050,0,0,NULL,'Consistent with Molecular Formula','C16H12N4',260.2976,NULL,'9D5AA7A7E4A6E415-FICuS-01-79','9D5AA7A7E4A6E415-FICTS-01-58','9D5AA7A7E4A6E415-uuuuu-01-28','InChI=1S/C16H12N4/c1-11-18-19-16-15(12-7-3-2-4-8-12)17-13-9-5-6-10-14(13)20(11)16/h2-10H,1H3','InChIKey=KNSYKMZNAIPFGV-UHFFFAOYSA-N','Cc1nnc2c(-c3ccccc3)nc3ccccc3n12',NULL),
	(245051,0,0,NULL,'Consistent with Molecular Formula','C21H14N4',322.3684,NULL,'A27C85BF8FC35CEB-FICuS-01-9C','A27C85BF8FC35CEB-FICTS-01-7B','A27C85BF8FC35CEB-uuuuu-01-4B','InChI=1S/C21H14N4/c1-3-9-15(10-4-1)19-21-24-23-20(16-11-5-2-6-12-16)25(21)18-14-8-7-13-17(18)22-19/h1-14H','InChIKey=SPNAOPSBWPFKQE-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3n3c(-c4ccccc4)nnc23)cc1',NULL),
	(245052,0,0,NULL,'Consistent with Molecular Formula','C21H13ClN4',356.8135,NULL,'4BEE9B96BB3E2B96-FICuS-01-90','4BEE9B96BB3E2B96-FICTS-01-6F','4BEE9B96BB3E2B96-uuuuu-01-3F','InChI=1S/C21H13ClN4/c22-16-11-5-4-10-15(16)20-24-25-21-19(14-8-2-1-3-9-14)23-17-12-6-7-13-18(17)26(20)21/h1-13H','InChIKey=HLPSPPPEQFZLSA-UHFFFAOYSA-N','Clc1ccccc1-c1nnc2c(-c3ccccc3)nc3ccccc3n12',NULL),
	(245053,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O',352.3946,NULL,'4FCA46390AD37C3B-FICuS-01-72','4FCA46390AD37C3B-FICTS-01-51','4FCA46390AD37C3B-uuuuu-01-21','InChI=1S/C22H16N4O/c1-27-17-11-7-10-16(14-17)21-24-25-22-20(15-8-3-2-4-9-15)23-18-12-5-6-13-19(18)26(21)22/h2-14H,1H3','InChIKey=SOZOSUYGIYYJSO-UHFFFAOYSA-N','COc1cccc(-c2nnc3c(-c4ccccc4)nc4ccccc4n23)c1',NULL),
	(245054,0,0,NULL,'Consistent with Molecular Formula','C21H13N5O2',367.366,NULL,'3B2584BEBA19C220-FICuS-01-5A','3B2584BEBA19C220-FICTS-01-39','3B2584BEBA19C220-uuuuu-01-09','InChI=1S/C21H13N5O2/c27-26(28)16-12-10-15(11-13-16)20-23-24-21-19(14-6-2-1-3-7-14)22-17-8-4-5-9-18(17)25(20)21/h1-13H','InChIKey=XUSDRSNQFHJVKD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nnc3c(-c4ccccc4)nc4ccccc4n23)cc1',NULL),
	(245055,0,0,NULL,'Consistent with Molecular Formula','C22H16N4',336.3952,NULL,'CA2F6631CCDF072E-FICuS-01-81','CA2F6631CCDF072E-FICTS-01-60','CA2F6631CCDF072E-uuuuu-01-30','InChI=1S/C22H16N4/c1-3-9-16(10-4-1)19-15-26-20-14-8-7-13-18(20)23-21(22(26)25-24-19)17-11-5-2-6-12-17/h1-14H,15H2','InChIKey=ALCAMMCRKMYAHH-UHFFFAOYSA-N','c1ccc(C2=NN=C3C(c4ccccc4)=Nc4ccccc4N3C2)cc1',NULL),
	(245056,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN4',370.8403,NULL,'6B383A4D3764581D-FICuS-01-4C','6B383A4D3764581D-FICTS-01-2B','6B383A4D3764581D-uuuuu-01-FB','InChI=1S/C22H15ClN4/c23-17-12-10-15(11-13-17)19-14-27-20-9-5-4-8-18(20)24-21(22(27)26-25-19)16-6-2-1-3-7-16/h1-13H,14H2','InChIKey=HABJZKITEFOBAZ-UHFFFAOYSA-N','Clc1ccc(C2=NN=C3C(c4ccccc4)=Nc4ccccc4N3C2)cc1',NULL),
	(245057,0,0,NULL,'Consistent with Molecular Formula','C23H18N4',350.422,NULL,'5815157EBAE46CAA-FICuS-01-73','5815157EBAE46CAA-FICTS-01-52','5815157EBAE46CAA-uuuuu-01-22','InChI=1S/C23H18N4/c1-16-11-13-17(14-12-16)20-15-27-21-10-6-5-9-19(21)24-22(23(27)26-25-20)18-7-3-2-4-8-18/h2-14H,15H2,1H3','InChIKey=XDONRLKNFFUDST-UHFFFAOYSA-N','Cc1ccc(C2=NN=C3C(c4ccccc4)=Nc4ccccc4N3C2)cc1',NULL),
	(245058,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O',366.4214,NULL,'4B27E505CA8CA4E9-FICuS-01-77','4B27E505CA8CA4E9-FICTS-01-56','4B27E505CA8CA4E9-uuuuu-01-26','InChI=1S/C23H18N4O/c1-28-18-13-11-16(12-14-18)20-15-27-21-10-6-5-9-19(21)24-22(23(27)26-25-20)17-7-3-2-4-8-17/h2-14H,15H2,1H3','InChIKey=XWXFVNNUHYTIOG-UHFFFAOYSA-N','COc1ccc(C2=NN=C3C(c4ccccc4)=Nc4ccccc4N3C2)cc1',NULL),
	(245059,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'C1455ADCEBEEC442-FICuS-01-8F','C1455ADCEBEEC442-FICTS-01-6E','C1455ADCEBEEC442-uuuuu-01-3E','InChI=1S/C19H16N4O2/c1-2-25-17(24)12-16-21-22-19-18(13-8-4-3-5-9-13)20-14-10-6-7-11-15(14)23(16)19/h3-11H,2,12H2,1H3','InChIKey=RTGLKNHGGAQFGQ-UHFFFAOYSA-N','CCOC(=O)Cc1nnc2c(-c3ccccc3)nc3ccccc3n12',NULL),
	(245060,0,0,NULL,'Consistent with Molecular Formula','C17H11N5',285.3074,NULL,'DF215D55ED15014B-FICuS-01-5D','DF215D55ED15014B-FICTS-01-3C','DF215D55ED15014B-uuuuu-01-0C','InChI=1S/C17H11N5/c18-11-10-15-20-21-17-16(12-6-2-1-3-7-12)19-13-8-4-5-9-14(13)22(15)17/h1-9H,10H2','InChIKey=SEQWNPGFLQFQFQ-UHFFFAOYSA-N','N#CCc1nnc2c(-c3ccccc3)nc3ccccc3n12',NULL),
	(245061,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O2S',245.2552,NULL,'C2045035F8DF1E61-FICuS-01-52','C2045035F8DF1E61-FICTS-01-31','C2045035F8DF1E61-uuuuu-01-01','InChI=1S/C11H7N3O2S/c12-11-14-13-9(17-11)7-5-6-3-1-2-4-8(6)16-10(7)15/h1-5H,(H2,12,14)','InChIKey=IQIZHKBAWQQCFS-UHFFFAOYSA-N','Nc1nnc(-c2cc3ccccc3oc2=O)s1',NULL),
	(245062,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O3S',275.2814,NULL,'541E60B813464775-FICuS-01-2B','541E60B813464775-FICTS-01-0A','541E60B813464775-uuuuu-01-DA','InChI=1S/C12H9N3O3S/c1-17-7-2-3-9-6(4-7)5-8(11(16)18-9)10-14-15-12(13)19-10/h2-5H,1H3,(H2,13,15)','InChIKey=DVSOCCFEWMJCNC-UHFFFAOYSA-N','COc1ccc2oc(=O)c(-c3nnc(N)s3)cc2c1',NULL),
	(245063,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O3S',275.2814,NULL,'7E31E9D951B5F6C8-FICuS-01-76','7E31E9D951B5F6C8-FICTS-01-55','7E31E9D951B5F6C8-uuuuu-01-25','InChI=1S/C12H9N3O3S/c1-17-8-4-2-3-6-5-7(11(16)18-9(6)8)10-14-15-12(13)19-10/h2-5H,1H3,(H2,13,15)','InChIKey=GLFJASPNNOMROW-UHFFFAOYSA-N','COc1cccc2cc(-c3nnc(N)s3)c(=O)oc12',NULL),
	(245064,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O3S',261.2546,NULL,'4BEB7296C6C676B4-FICuS-01-71','4BEB7296C6C676B4-FICTS-01-50','4BEB7296C6C676B4-uuuuu-01-20','InChI=1S/C11H7N3O3S/c12-11-14-13-9(18-11)7-3-5-1-2-6(15)4-8(5)17-10(7)16/h1-4,15H,(H2,12,14)','InChIKey=GMCZFAABEPMEJP-UHFFFAOYSA-N','Nc1nnc(-c2cc3ccc(O)cc3oc2=O)s1',NULL),
	(245065,0,0,NULL,'Consistent with Molecular Formula','C15H9N3O2S',295.315,NULL,'10A4132BD76A3FD3-FICuS-01-57','10A4132BD76A3FD3-FICTS-01-36','10A4132BD76A3FD3-uuuuu-01-06','InChI=1S/C15H9N3O2S/c16-15-18-17-13(21-15)11-7-10-9-4-2-1-3-8(9)5-6-12(10)20-14(11)19/h1-7H,(H2,16,18)','InChIKey=LZUYOBPODMYXRL-UHFFFAOYSA-N','Nc1nnc(-c2cc3c(ccc4ccccc43)oc2=O)s1',NULL),
	(245066,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O3S',351.379,NULL,'747180EAA37B3FEB-FICuS-01-75','747180EAA37B3FEB-FICTS-01-54','747180EAA37B3FEB-uuuuu-01-24','InChI=1S/C18H13N3O3S/c1-23-13-7-8-15-11(9-13)10-14(17(22)24-15)16-20-21-18(25-16)19-12-5-3-2-4-6-12/h2-10H,1H3,(H,19,21)','InChIKey=ITJSLCKDGQGVFB-UHFFFAOYSA-N','COc1ccc2oc(=O)c(-c3nnc(Nc4ccccc4)s3)cc2c1',NULL),
	(245067,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O3S',351.379,NULL,'ACB4339B9CD9390B-FICuS-01-79','ACB4339B9CD9390B-FICTS-01-58','ACB4339B9CD9390B-uuuuu-01-28','InChI=1S/C18H13N3O3S/c1-23-14-9-5-6-11-10-13(17(22)24-15(11)14)16-20-21-18(25-16)19-12-7-3-2-4-8-12/h2-10H,1H3,(H,19,21)','InChIKey=CEFSNPQFZQRZCU-UHFFFAOYSA-N','COc1cccc2cc(-c3nnc(Nc4ccccc4)s3)c(=O)oc12',NULL),
	(245068,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O3S',337.3522,NULL,'E2448C6BC0265D9F-FICuS-01-6C','E2448C6BC0265D9F-FICTS-01-4B','E2448C6BC0265D9F-uuuuu-01-1B','InChI=1S/C17H11N3O3S/c21-12-7-6-10-8-13(16(22)23-14(10)9-12)15-19-20-17(24-15)18-11-4-2-1-3-5-11/h1-9,21H,(H,18,20)','InChIKey=LRYCUWYGEKEXQJ-UHFFFAOYSA-N','O=c1oc2cc(O)ccc2cc1-c1nnc(Nc2ccccc2)s1',NULL),
	(245069,0,0,NULL,'Consistent with Molecular Formula','C21H13N3O2S',371.4126,NULL,'41ED363FD717C093-FICuS-01-59','41ED363FD717C093-FICTS-01-38','41ED363FD717C093-uuuuu-01-08','InChI=1S/C21H13N3O2S/c25-20-17(19-23-24-21(27-19)22-14-7-2-1-3-8-14)12-16-15-9-5-4-6-13(15)10-11-18(16)26-20/h1-12H,(H,22,24)','InChIKey=QDBYPRRKRSQQLO-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2cc1-c1nnc(Nc2ccccc2)s1',NULL),
	(245070,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl2N3O2S',390.243,NULL,'F93C3FFFAB3E2E14-FICuS-01-98','F93C3FFFAB3E2E14-FICTS-01-77','F93C3FFFAB3E2E14-uuuuu-01-47','InChI=1S/C17H9Cl2N3O2S/c18-10-6-9-7-12(16(23)24-14(9)13(19)8-10)15-21-22-17(25-15)20-11-4-2-1-3-5-11/h1-8H,(H,20,22)','InChIKey=DBUXDZBOLSBAMS-UHFFFAOYSA-N','O=c1oc2c(Cl)cc(Cl)cc2cc1-c1nnc(Nc2ccccc2)s1',NULL),
	(245071,0,0,NULL,'Consistent with Molecular Formula','C21H12FN3O2S',389.4031,NULL,'2E81FEA3A2E7CB55-FICuS-01-84','2E81FEA3A2E7CB55-FICTS-01-63','2E81FEA3A2E7CB55-uuuuu-01-33','InChI=1S/C21H12FN3O2S/c22-16-7-3-4-8-17(16)23-21-25-24-19(28-21)15-11-14-13-6-2-1-5-12(13)9-10-18(14)27-20(15)26/h1-11H,(H,23,25)','InChIKey=APMXOJSPPKNNFV-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2cc1-c1nnc(Nc2ccccc2F)s1',NULL),
	(245072,0,0,NULL,'Consistent with Molecular Formula','C15H10BrN3O2',344.1669,NULL,'3E9D97319A8D3250-FICuS-01-50','3E9D97319A8D3250-FICTS-01-2F','3E9D97319A8D3250-uuuuu-01-FF','InChI=1S/C15H10BrN3O2/c16-10-4-5-12-9(7-10)8-11(14(17)21-12)15(20)19-13-3-1-2-6-18-13/h1-8,17H,(H,18,19,20)/b17-14-','InChIKey=ROKVPTSVCDOTRS-VKAVYKQESA-N','N=c1oc2ccc(Br)cc2cc1C(=O)Nc1ccccn1',NULL),
	(245073,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2N3O2',334.161,NULL,'0D36F415239C03ED-FICuS-01-51','0D36F415239C03ED-FICTS-01-30','0D36F415239C03ED-uuuuu-01-00','InChI=1S/C15H9Cl2N3O2/c16-9-5-8-6-10(14(18)22-13(8)11(17)7-9)15(21)20-12-3-1-2-4-19-12/h1-7,18H,(H,19,20,21)/b18-14-','InChIKey=ZPOOWQUXNFTLAN-JXAWBTAJSA-N','N=c1oc2c(Cl)cc(Cl)cc2cc1C(=O)Nc1ccccn1',NULL),
	(245074,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O3',344.369,NULL,'C155D47A58C6E15D-FICuS-01-6A','C155D47A58C6E15D-FICTS-01-49','C155D47A58C6E15D-uuuuu-01-19','InChI=1S/C21H16N2O3/c1-25-15-9-10-19-14(11-15)12-17(20(22)26-19)21(24)23-18-8-4-6-13-5-2-3-7-16(13)18/h2-12,22H,1H3,(H,23,24)/b22-20-','InChIKey=RHCLYGWZCLVRJD-XDOYNYLZSA-N','COc1ccc2oc(=N)c(C(=O)Nc3cccc4ccccc34)cc2c1',NULL),
	(245075,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O3',344.369,NULL,'4BEDBEEFDE4BFB0E-FICuS-01-D4','4BEDBEEFDE4BFB0E-FICTS-01-B3','4BEDBEEFDE4BFB0E-uuuuu-01-83','InChI=1S/C21H16N2O3/c1-25-15-10-9-14-11-17(20(22)26-19(14)12-15)21(24)23-18-8-4-6-13-5-2-3-7-16(13)18/h2-12,22H,1H3,(H,23,24)/b22-20-','InChIKey=KNCVNLQGNXGLGQ-XDOYNYLZSA-N','COc1ccc2cc(C(=O)Nc3cccc4ccccc34)c(=N)oc2c1',NULL),
	(245076,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O3',344.369,NULL,'C96040358FDF956A-FICuS-01-62','C96040358FDF956A-FICTS-01-41','C96040358FDF956A-uuuuu-01-11','InChI=1S/C21H16N2O3/c1-25-18-11-5-8-14-12-16(20(22)26-19(14)18)21(24)23-17-10-4-7-13-6-2-3-9-15(13)17/h2-12,22H,1H3,(H,23,24)/b22-20-','InChIKey=FNRSHUDEQLQFKJ-XDOYNYLZSA-N','COc1cccc2cc(C(=O)Nc3cccc4ccccc34)c(=N)oc12',NULL),
	(245077,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN2O2',348.7879,NULL,'264365CCFD6894C5-FICuS-01-64','264365CCFD6894C5-FICTS-01-43','264365CCFD6894C5-uuuuu-01-13','InChI=1S/C20H13ClN2O2/c21-14-8-9-18-13(10-14)11-16(19(22)25-18)20(24)23-17-7-3-5-12-4-1-2-6-15(12)17/h1-11,22H,(H,23,24)/b22-19-','InChIKey=AFZVMJUGNNUXRD-QOCHGBHMSA-N','N=c1oc2ccc(Cl)cc2cc1C(=O)Nc1cccc2ccccc12',NULL),
	(245078,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3S',301.3192,NULL,'CFB877C557039FAE-FICuS-01-84','CFB877C557039FAE-FICTS-01-63','CFB877C557039FAE-uuuuu-01-33','InChI=1S/C14H11N3O3S/c1-19-9-2-3-11-8(6-9)7-10(12(15)20-11)13(18)17-14-16-4-5-21-14/h2-7,15H,1H3,(H,16,17,18)/b15-12-','InChIKey=SUASPNOXAHJIRC-QINSGFPZSA-N','COc1ccc2oc(=N)c(C(=O)Nc3nccs3)cc2c1',NULL),
	(245079,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3S',301.3192,NULL,'0100EECD8B6FD0FC-FICuS-01-8C','0100EECD8B6FD0FC-FICTS-01-6B','0100EECD8B6FD0FC-uuuuu-01-3B','InChI=1S/C14H11N3O3S/c1-19-9-3-2-8-6-10(12(15)20-11(8)7-9)13(18)17-14-16-4-5-21-14/h2-7,15H,1H3,(H,16,17,18)/b15-12-','InChIKey=SASWVJFPALQWBB-QINSGFPZSA-N','COc1ccc2cc(C(=O)Nc3nccs3)c(=N)oc2c1',NULL),
	(245080,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3S',301.3192,NULL,'5A4238224F47F4EE-FICuS-01-5B','5A4238224F47F4EE-FICTS-01-3A','5A4238224F47F4EE-uuuuu-01-0A','InChI=1S/C14H11N3O3S/c1-19-10-4-2-3-8-7-9(12(15)20-11(8)10)13(18)17-14-16-5-6-21-14/h2-7,15H,1H3,(H,16,17,18)/b15-12-','InChIKey=BMLAACHMQYLJAD-QINSGFPZSA-N','COc1cccc2cc(C(=O)Nc3nccs3)c(=N)oc12',NULL),
	(245081,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O4S',316.2906,NULL,'E89F939274BC7677-FICuS-01-65','E89F939274BC7677-FICTS-01-44','E89F939274BC7677-uuuuu-01-14','InChI=1S/C13H8N4O4S/c14-11-9(12(18)16-13-15-3-4-22-13)6-7-5-8(17(19)20)1-2-10(7)21-11/h1-6,14H,(H,15,16,18)/b14-11-','InChIKey=LGAVIJIMNJOEEX-KAMYIIQDSA-N','N=c1oc2ccc([N+](=O)[O-])cc2cc1C(=O)Nc1nccs1',NULL),
	(245082,0,0,NULL,'Consistent with Molecular Formula','C13H8ClN3O2S',305.7381,NULL,'76D489272183799C-FICuS-01-40','76D489272183799C-FICTS-01-1F','76D489272183799C-uuuuu-01-EF','InChI=1S/C13H8ClN3O2S/c14-8-1-2-10-7(5-8)6-9(11(15)19-10)12(18)17-13-16-3-4-20-13/h1-6,15H,(H,16,17,18)/b15-11-','InChIKey=ONBHHFZTXFVARB-PTNGSMBKSA-N','N=c1oc2ccc(Cl)cc2cc1C(=O)Nc1nccs1',NULL),
	(245083,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O2S',342.4148,NULL,'8F5D90553DE0059E-FICuS-01-60','8F5D90553DE0059E-FICTS-01-3F','8F5D90553DE0059E-uuuuu-01-0F','InChI=1S/C17H18N4O2S/c1-3-21(4-2)12-6-5-11-9-13(15(18)23-14(11)10-12)16(22)20-17-19-7-8-24-17/h5-10,18H,3-4H2,1-2H3,(H,19,20,22)/b18-15-','InChIKey=MUEDUEHCWFBQFH-SDXDJHTJSA-N','CCN(CC)c1ccc2cc(C(=O)Nc3nccs3)c(=N)oc2c1',NULL),
	(245084,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O3S',287.2924,NULL,'8D79C136CB285A57-FICuS-01-61','8D79C136CB285A57-FICTS-01-40','8D79C136CB285A57-uuuuu-01-10','InChI=1S/C13H9N3O3S/c14-11-9(12(18)16-13-15-3-4-20-13)5-7-1-2-8(17)6-10(7)19-11/h1-6,14,17H,(H,15,16,18)/b14-11-','InChIKey=RMLMKOQYTFNIDM-KAMYIIQDSA-N','N=c1oc2cc(O)ccc2cc1C(=O)Nc1nccs1',NULL),
	(245085,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl2N3O2S',340.1832,NULL,'D6F64CFF4173ADBB-FICuS-01-98','D6F64CFF4173ADBB-FICTS-01-77','D6F64CFF4173ADBB-uuuuu-01-47','InChI=1S/C13H7Cl2N3O2S/c14-7-3-6-4-8(11(16)20-10(6)9(15)5-7)12(19)18-13-17-1-2-21-13/h1-5,16H,(H,17,18,19)/b16-11-','InChIKey=ZPISSHJXGIMGHO-WJDWOHSUSA-N','N=c1oc2c(Cl)cc(Cl)cc2cc1C(=O)Nc1nccs1',NULL),
	(245086,0,0,NULL,'Consistent with Molecular Formula','C20H20FN3O2',353.3953,NULL,'20049EC472E47E8F-FICuS-01-5E','20049EC472E47E8F-FICTS-01-3D','20049EC472E47E8F-uuuuu-01-0D','InChI=1S/C20H20FN3O2/c1-3-24(4-2)16-10-5-13-11-17(19(22)26-18(13)12-16)20(25)23-15-8-6-14(21)7-9-15/h5-12,22H,3-4H2,1-2H3,(H,23,25)/b22-19-','InChIKey=URUISBFOSYVQEE-QOCHGBHMSA-N','CCN(CC)c1ccc2cc(C(=O)Nc3ccc(F)cc3)c(=N)oc2c1',NULL),
	(245087,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O3',365.431,NULL,'9E89C0E68C46AF5D-FICuS-01-89','9E89C0E68C46AF5D-FICTS-01-68','9E89C0E68C46AF5D-uuuuu-01-38','InChI=1S/C21H23N3O3/c1-4-24(5-2)15-11-10-14-12-16(20(22)27-19(14)13-15)21(25)23-17-8-6-7-9-18(17)26-3/h6-13,22H,4-5H2,1-3H3,(H,23,25)/b22-20-','InChIKey=JSCXZPKHBWFCGE-XDOYNYLZSA-N','CCN(CC)c1ccc2cc(C(=O)Nc3ccccc3OC)c(=N)oc2c1',NULL),
	(245088,0,0,NULL,'Consistent with Molecular Formula','C20H20FN3O2',353.3953,NULL,'80A06DB47BCAF530-FICuS-01-6B','80A06DB47BCAF530-FICTS-01-4A','80A06DB47BCAF530-uuuuu-01-1A','InChI=1S/C20H20FN3O2/c1-3-24(4-2)16-9-8-13-10-17(19(22)26-18(13)12-16)20(25)23-15-7-5-6-14(21)11-15/h5-12,22H,3-4H2,1-2H3,(H,23,25)/b22-19-','InChIKey=POMXPJBXNPGYEM-QOCHGBHMSA-N','CCN(CC)c1ccc2cc(C(=O)Nc3cccc(F)c3)c(=N)oc2c1',NULL),
	(245089,0,0,NULL,'Consistent with Molecular Formula','C23H25N3O4',407.4682,NULL,'57AD16CB04813103-FICuS-01-38','57AD16CB04813103-FICTS-01-17','57AD16CB04813103-uuuuu-01-E7','InChI=1S/C23H25N3O4/c1-4-26(5-2)18-12-9-16-13-19(21(24)30-20(16)14-18)22(27)25-17-10-7-15(8-11-17)23(28)29-6-3/h7-14,24H,4-6H2,1-3H3,(H,25,27)/b24-21-','InChIKey=UKJMPERMELXTTL-FLFQWRMESA-N','CCOC(=O)c1ccc(NC(=O)c2cc3ccc(N(CC)CC)cc3oc2=N)cc1',NULL),
	(245090,0,0,NULL,'Consistent with Molecular Formula','C20H20FN3O2',353.3953,NULL,'C1B340C5C7A05A7F-FICuS-01-6A','C1B340C5C7A05A7F-FICTS-01-49','C1B340C5C7A05A7F-uuuuu-01-19','InChI=1S/C20H20FN3O2/c1-3-24(4-2)14-10-9-13-11-15(19(22)26-18(13)12-14)20(25)23-17-8-6-5-7-16(17)21/h5-12,22H,3-4H2,1-2H3,(H,23,25)/b22-19-','InChIKey=PYQXFMOQCBXPLS-QOCHGBHMSA-N','CCN(CC)c1ccc2cc(C(=O)Nc3ccccc3F)c(=N)oc2c1',NULL),
	(245091,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN2O2',322.7501,NULL,'7A5489FE64D7B61C-FICuS-01-75','EC544BD222F77C76-FICTS-01-4B','7A5489FE64D7B61C-uuuuu-01-24','InChI=1S/C18H11ClN2O2/c19-11-7-5-10(6-8-11)14-9-13-12-3-1-2-4-15(12)23-17(20)16(13)18(22)21-14/h1-9,20H,(H,21,22)/b20-17-','InChIKey=SBSQCXYAQILJEB-JZJYNLBNSA-N','N=c1oc2ccccc2c2cc(-c3ccc(Cl)cc3)[nH]c(=O)c12',NULL),
	(245092,0,0,NULL,'Consistent with Molecular Formula','C19H10ClF3N2O2',390.7484,NULL,'929AF61D1608772C-FICuS-01-4F','23F333AB0980C0C3-FICTS-01-27','929AF61D1608772C-uuuuu-01-FE','InChI=1S/C19H10ClF3N2O2/c20-11-4-5-15-12(7-11)13-8-14(25-18(26)16(13)17(24)27-15)9-2-1-3-10(6-9)19(21,22)23/h1-8,24H,(H,25,26)/b24-17-','InChIKey=FZKFZZQGZXQIKN-ULJHMMPZSA-N','N=c1oc2ccc(Cl)cc2c2cc(-c3cccc(C(F)(F)F)c3)[nH]c(=O)c12',NULL),
	(245093,3,0,NULL,'Consistent with Molecular Formula','C19H17FN2O3',340.3533,NULL,'168528685A39B187-FICuS-01-37','168528685A39B187-FICTS-01-16','168528685A39B187-uuuuu-01-E6','InChI=1S/C19H17FN2O3/c1-19-10-12(11-6-2-5-9-15(11)25-19)16(18(24)22-19)17(23)21-14-8-4-3-7-13(14)20/h2-9,12,16H,10H2,1H3,(H,21,23)(H,22,24)','InChIKey=HKVLVULJMMDQKN-UHFFFAOYSA-N','CC12CC(c3ccccc3O1)C(C(=O)Nc1ccccc1F)C(=O)N2','1'),
	(245094,3,0,NULL,'Consistent with Molecular Formula','C19H17FN2O3',340.3533,NULL,'E7E089CED1CDF475-FICuS-01-93','E7E089CED1CDF475-FICTS-01-72','E7E089CED1CDF475-uuuuu-01-42','InChI=1S/C19H17FN2O3/c1-19-10-14(13-7-2-3-8-15(13)25-19)16(18(24)22-19)17(23)21-12-6-4-5-11(20)9-12/h2-9,14,16H,10H2,1H3,(H,21,23)(H,22,24)','InChIKey=VJIYAXIFEKUZFJ-UHFFFAOYSA-N','CC12CC(c3ccccc3O1)C(C(=O)Nc1cccc(F)c1)C(=O)N2','1'),
	(245095,3,0,NULL,'Consistent with Molecular Formula','C19H17FN2O3',340.3533,NULL,'195ACC1435F48E16-FICuS-01-58','195ACC1435F48E16-FICTS-01-37','195ACC1435F48E16-uuuuu-01-07','InChI=1S/C19H17FN2O3/c1-19-10-14(13-4-2-3-5-15(13)25-19)16(18(24)22-19)17(23)21-12-8-6-11(20)7-9-12/h2-9,14,16H,10H2,1H3,(H,21,23)(H,22,24)','InChIKey=FCBIKCZIAHKSLY-UHFFFAOYSA-N','CC12CC(c3ccccc3O1)C(C(=O)Nc1ccc(F)cc1)C(=O)N2','1'),
	(245096,3,0,NULL,'Consistent with Molecular Formula','C19H16Cl2N2O3',391.253,NULL,'EE9757715E431935-FICuS-01-48','EE9757715E431935-FICTS-01-27','EE9757715E431935-uuuuu-01-F7','InChI=1S/C19H16Cl2N2O3/c1-19-9-12(11-4-2-3-5-15(11)26-19)16(18(25)23-19)17(24)22-14-7-6-10(20)8-13(14)21/h2-8,12,16H,9H2,1H3,(H,22,24)(H,23,25)','InChIKey=VQVGLJIQJXWRCS-UHFFFAOYSA-N','CC12CC(c3ccccc3O1)C(C(=O)Nc1ccc(Cl)cc1Cl)C(=O)N2','1'),
	(245097,0,0,NULL,'Consistent with Molecular Formula','C22H14F2N2O3',392.361,NULL,'74DDD3325A5B0DFE-FICuS-01-82','74DDD3325A5B0DFE-FICTS-01-61','74DDD3325A5B0DFE-uuuuu-01-31','InChI=1S/C22H14F2N2O3/c23-16-5-1-3-7-18(16)25-21(28)15-11-13-9-10-14(27)12-20(13)29-22(15)26-19-8-4-2-6-17(19)24/h1-12,27H,(H,25,28)/b26-22-','InChIKey=SQNRYFRSPCYXID-ROMGYVFFSA-N','O=C(Nc1ccccc1F)c1cc2ccc(O)cc2o/c1=N\\c1ccccc1F',NULL),
	(245098,0,0,NULL,'Consistent with Molecular Formula','C22H14F2N2O3',392.361,NULL,'9A6F69BD44C6C724-FICuS-01-73','9A6F69BD44C6C724-FICTS-01-52','9A6F69BD44C6C724-uuuuu-01-22','InChI=1S/C22H14F2N2O3/c23-14-4-3-5-15(11-14)25-22-17(10-13-8-9-16(27)12-20(13)29-22)21(28)26-19-7-2-1-6-18(19)24/h1-12,27H,(H,26,28)/b25-22-','InChIKey=SXENSPNEYWGLLZ-LVWGJNHUSA-N','O=C(Nc1ccccc1F)c1cc2ccc(O)cc2o/c1=N\\c1cccc(F)c1',NULL),
	(245099,0,0,NULL,'Consistent with Molecular Formula','C22H14F2N2O3',392.361,NULL,'A1AE3C3678FB0945-FICuS-01-67','A1AE3C3678FB0945-FICTS-01-46','A1AE3C3678FB0945-uuuuu-01-16','InChI=1S/C22H14F2N2O3/c23-14-6-8-15(9-7-14)25-22-17(11-13-5-10-16(27)12-20(13)29-22)21(28)26-19-4-2-1-3-18(19)24/h1-12,27H,(H,26,28)/b25-22-','InChIKey=CVYJRWIVQCWZQC-LVWGJNHUSA-N','O=C(Nc1ccccc1F)c1cc2ccc(O)cc2o/c1=N\\c1ccc(F)cc1',NULL),
	(245100,0,0,NULL,'Consistent with Molecular Formula','C23H14F4N2O3',442.3688,NULL,'3DC1E4ECEFA3F3C7-FICuS-01-A5','3DC1E4ECEFA3F3C7-FICTS-01-84','3DC1E4ECEFA3F3C7-uuuuu-01-54','InChI=1S/C23H14F4N2O3/c24-18-6-1-2-7-19(18)29-21(31)17-10-13-8-9-16(30)12-20(13)32-22(17)28-15-5-3-4-14(11-15)23(25,26)27/h1-12,30H,(H,29,31)/b28-22-','InChIKey=QLOQZUDCKIKBNZ-SLMZUGIISA-N','O=C(Nc1ccccc1F)c1cc2ccc(O)cc2o/c1=N\\c1cccc(C(F)(F)F)c1',NULL),
	(245101,0,0,NULL,'Consistent with Molecular Formula','C22H14F2N2O3',392.361,NULL,'B5D28687F148B50B-FICuS-01-5D','B5D28687F148B50B-FICTS-01-3C','B5D28687F148B50B-uuuuu-01-0C','InChI=1S/C22H14F2N2O3/c23-14-4-3-5-15(11-14)25-21(28)17-10-13-8-9-16(27)12-20(13)29-22(17)26-19-7-2-1-6-18(19)24/h1-12,27H,(H,25,28)/b26-22-','InChIKey=BDJZSFKHCQEFIO-ROMGYVFFSA-N','O=C(Nc1cccc(F)c1)c1cc2ccc(O)cc2o/c1=N\\c1ccccc1F',NULL),
	(245102,0,0,NULL,'Consistent with Molecular Formula','C22H14F2N2O3',392.361,NULL,'D0FA2644579CDE97-FICuS-01-73','D0FA2644579CDE97-FICTS-01-52','D0FA2644579CDE97-uuuuu-01-22','InChI=1S/C22H14F2N2O3/c23-14-3-1-5-16(10-14)25-21(28)19-9-13-7-8-18(27)12-20(13)29-22(19)26-17-6-2-4-15(24)11-17/h1-12,27H,(H,25,28)/b26-22-','InChIKey=KVKGQEJNCSMXBA-ROMGYVFFSA-N','O=C(Nc1cccc(F)c1)c1cc2ccc(O)cc2o/c1=N\\c1cccc(F)c1',NULL),
	(245103,0,0,NULL,'Consistent with Molecular Formula','C22H14F2N2O3',392.361,NULL,'CFD86428E98F0A30-FICuS-01-70','CFD86428E98F0A30-FICTS-01-4F','CFD86428E98F0A30-uuuuu-01-1F','InChI=1S/C22H14F2N2O3/c23-14-5-7-16(8-6-14)26-22-19(10-13-4-9-18(27)12-20(13)29-22)21(28)25-17-3-1-2-15(24)11-17/h1-12,27H,(H,25,28)/b26-22-','InChIKey=PEXHLGOKCXANQR-ROMGYVFFSA-N','O=C(Nc1cccc(F)c1)c1cc2ccc(O)cc2o/c1=N\\c1ccc(F)cc1',NULL),
	(245104,0,0,NULL,'Consistent with Molecular Formula','C22H14F2N2O3',392.361,NULL,'9D97AF778C6B665A-FICuS-01-7E','9D97AF778C6B665A-FICTS-01-5D','9D97AF778C6B665A-uuuuu-01-2D','InChI=1S/C22H14F2N2O3/c23-14-6-8-15(9-7-14)25-21(28)17-11-13-5-10-16(27)12-20(13)29-22(17)26-19-4-2-1-3-18(19)24/h1-12,27H,(H,25,28)/b26-22-','InChIKey=VCLLPSXBRNMLCE-ROMGYVFFSA-N','O=C(Nc1ccc(F)cc1)c1cc2ccc(O)cc2o/c1=N\\c1ccccc1F',NULL),
	(245105,0,0,NULL,'Consistent with Molecular Formula','C22H14F2N2O3',392.361,NULL,'021DF046EA31B904-FICuS-01-47','021DF046EA31B904-FICTS-01-26','021DF046EA31B904-uuuuu-01-F6','InChI=1S/C22H14F2N2O3/c23-14-5-7-16(8-6-14)25-21(28)19-10-13-4-9-18(27)12-20(13)29-22(19)26-17-3-1-2-15(24)11-17/h1-12,27H,(H,25,28)/b26-22-','InChIKey=BVVZYQFAYWLNNB-ROMGYVFFSA-N','O=C(Nc1ccc(F)cc1)c1cc2ccc(O)cc2o/c1=N\\c1cccc(F)c1',NULL),
	(245106,0,0,NULL,'Consistent with Molecular Formula','C22H14F2N2O3',392.361,NULL,'C970492270A7FACB-FICuS-01-66','C970492270A7FACB-FICTS-01-45','C970492270A7FACB-uuuuu-01-15','InChI=1S/C22H14F2N2O3/c23-14-2-6-16(7-3-14)25-21(28)19-11-13-1-10-18(27)12-20(13)29-22(19)26-17-8-4-15(24)5-9-17/h1-12,27H,(H,25,28)/b26-22-','InChIKey=DVPZMOKGWVKBDS-ROMGYVFFSA-N','O=C(Nc1ccc(F)cc1)c1cc2ccc(O)cc2o/c1=N\\c1ccc(F)cc1',NULL),
	(245107,0,0,NULL,'Consistent with Molecular Formula','C18H10ClNO3',323.7349,NULL,'F93EAC3E9BFF6782-FICuS-01-98','1BDB836058C00D25-FICTS-01-2B','F93EAC3E9BFF6782-uuuuu-01-47','InChI=1S/C18H10ClNO3/c19-11-6-7-15-12(8-11)13-9-14(10-4-2-1-3-5-10)20-17(21)16(13)18(22)23-15/h1-9H,(H,20,21)','InChIKey=KIKJUIHCKQULQF-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)cc2c1c(=O)oc1ccc(Cl)cc12',NULL),
	(245108,0,0,NULL,'Consistent with Molecular Formula','C24H14F6N2O3',492.3766,NULL,'8AA3B71354A4BFE9-FICuS-01-75','8AA3B71354A4BFE9-FICTS-01-54','8AA3B71354A4BFE9-uuuuu-01-24','InChI=1S/C24H14F6N2O3/c25-23(26,27)14-3-1-5-16(10-14)31-21(34)19-9-13-7-8-18(33)12-20(13)35-22(19)32-17-6-2-4-15(11-17)24(28,29)30/h1-12,33H,(H,31,34)/b32-22-','InChIKey=JXEJKBLBPJXHJC-JDCMOKTRSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1cc2ccc(O)cc2o/c1=N\\c1cccc(C(F)(F)F)c1',NULL),
	(245109,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O4S',450.5514,NULL,'507DDFD340AC2861-FICuS-01-61','507DDFD340AC2861-FICTS-01-40','507DDFD340AC2861-uuuuu-01-10','InChI=1S/C25H26N2O4S/c1-2-30-19-5-3-4-17-9-18(23(29)31-21(17)19)22(28)27-24-26-20(13-32-24)25-10-14-6-15(11-25)8-16(7-14)12-25/h3-5,9,13-16H,2,6-8,10-12H2,1H3,(H,26,27,28)','InChIKey=QTXJUBYHDIBMPF-UHFFFAOYSA-N','CCOc1cccc2cc(C(=O)Nc3nc(C45CC6CC(CC(C6)C4)C5)cs3)c(=O)oc12',NULL),
	(245110,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O4S',450.5514,NULL,'45E2DCB9DE9BC9FF-FICuS-01-B5','45E2DCB9DE9BC9FF-FICTS-01-94','45E2DCB9DE9BC9FF-uuuuu-01-64','InChI=1S/C25H26N2O4S/c1-2-30-18-4-3-17-8-19(23(29)31-20(17)9-18)22(28)27-24-26-21(13-32-24)25-10-14-5-15(11-25)7-16(6-14)12-25/h3-4,8-9,13-16H,2,5-7,10-12H2,1H3,(H,26,27,28)','InChIKey=JJQDYLVUZMCIAP-UHFFFAOYSA-N','CCOc1ccc2cc(C(=O)Nc3nc(C45CC6CC(CC(C6)C4)C5)cs3)c(=O)oc2c1',NULL),
	(245111,0,0,NULL,'Consistent with Molecular Formula','C23H20Cl2N2O3S',475.3886,NULL,'8F36BD27FB98C891-FICuS-01-7B','8F36BD27FB98C891-FICTS-01-5A','8F36BD27FB98C891-uuuuu-01-2A','InChI=1S/C23H20Cl2N2O3S/c24-15-4-14-5-16(21(29)30-19(14)17(25)6-15)20(28)27-22-26-18(10-31-22)23-7-11-1-12(8-23)3-13(2-11)9-23/h4-6,10-13H,1-3,7-9H2,(H,26,27,28)','InChIKey=DVBSVNVDNBXTQE-UHFFFAOYSA-N','O=C(Nc1nc(C23CC4CC(CC(C4)C2)C3)cs1)c1cc2cc(Cl)cc(Cl)c2oc1=O',NULL),
	(245112,0,0,NULL,'Consistent with Molecular Formula','C22H23FN2O3',382.4337,NULL,'ED631F61CB74296C-FICuS-01-6B','ED631F61CB74296C-FICTS-01-4A','ED631F61CB74296C-uuuuu-01-1A','InChI=1S/C22H23FN2O3/c1-2-3-4-5-8-14-11-15-12-16(21(24)28-20(15)13-19(14)26)22(27)25-18-10-7-6-9-17(18)23/h6-7,9-13,24,26H,2-5,8H2,1H3,(H,25,27)/b24-21-','InChIKey=FOWSWUFETIMEKG-FLFQWRMESA-N','CCCCCCc1cc2cc(C(=O)Nc3ccccc3F)c(=N)oc2cc1O',NULL),
	(245113,0,0,NULL,'Consistent with Molecular Formula','C22H23FN2O3',382.4337,NULL,'90AF747FFC317DAE-FICuS-01-8D','90AF747FFC317DAE-FICTS-01-6C','90AF747FFC317DAE-uuuuu-01-3C','InChI=1S/C22H23FN2O3/c1-2-3-4-5-7-14-10-15-11-18(21(24)28-20(15)13-19(14)26)22(27)25-17-9-6-8-16(23)12-17/h6,8-13,24,26H,2-5,7H2,1H3,(H,25,27)/b24-21-','InChIKey=BGTSLNMFJGOCLM-FLFQWRMESA-N','CCCCCCc1cc2cc(C(=O)Nc3cccc(F)c3)c(=N)oc2cc1O',NULL),
	(245114,0,0,NULL,'Consistent with Molecular Formula','C23H23F3N2O3',432.4415,NULL,'A04D479B56BFE9A8-FICuS-01-80','A04D479B56BFE9A8-FICTS-01-5F','A04D479B56BFE9A8-uuuuu-01-2F','InChI=1S/C23H23F3N2O3/c1-2-3-4-5-7-14-10-15-11-18(21(27)31-20(15)13-19(14)29)22(30)28-17-9-6-8-16(12-17)23(24,25)26/h6,8-13,27,29H,2-5,7H2,1H3,(H,28,30)/b27-21-','InChIKey=LTVWRMGDSCZKEP-MEFGMAGPSA-N','CCCCCCc1cc2cc(C(=O)Nc3cccc(C(F)(F)F)c3)c(=N)oc2cc1O',NULL),
	(245115,0,0,NULL,'Consistent with Molecular Formula','C22H23FN2O3',382.4337,NULL,'986FE6638E917986-FICuS-01-5D','986FE6638E917986-FICTS-01-3C','986FE6638E917986-uuuuu-01-0C','InChI=1S/C22H23FN2O3/c1-2-3-4-5-6-14-11-15-12-18(21(24)28-20(15)13-19(14)26)22(27)25-17-9-7-16(23)8-10-17/h7-13,24,26H,2-6H2,1H3,(H,25,27)/b24-21-','InChIKey=WSSYFNVGQGIFCE-FLFQWRMESA-N','CCCCCCc1cc2cc(C(=O)Nc3ccc(F)cc3)c(=N)oc2cc1O',NULL),
	(245116,0,0,NULL,'Consistent with Molecular Formula','C16H9NO3',263.252,NULL,'427AE6047ACE9474-FICuS-01-5C','427AE6047ACE9474-FICTS-01-3B','427AE6047ACE9474-uuuuu-01-0B','InChI=1S/C16H9NO3/c18-15-8-14-12(16(19)17-15)7-11-10-4-2-1-3-9(10)5-6-13(11)20-14/h1-8H,(H,17,18,19)','InChIKey=PXJYQSVXCUCADW-UHFFFAOYSA-N','O=c1cc2oc3ccc4ccccc4c3cc-2c(=O)[nH]1',NULL),
	(245117,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'A99934EB173DA686-FICuS-01-65','A99934EB173DA686-FICTS-01-44','A99934EB173DA686-uuuuu-01-14','InChI=1S/C17H15N3O3/c1-2-22-13-7-5-6-11-10-12(16(18)23-15(11)13)17(21)20-14-8-3-4-9-19-14/h3-10,18H,2H2,1H3,(H,19,20,21)/b18-16-','InChIKey=ILFRDDFBWPCHMP-VLGSPTGOSA-N','CCOc1cccc2cc(C(=O)Nc3ccccn3)c(=N)oc12',NULL),
	(245118,0,0,NULL,'Consistent with Molecular Formula','C21H12FN3O2S',389.4031,NULL,'BE62EF73156F18AE-FICuS-01-7C','BE62EF73156F18AE-FICTS-01-5B','BE62EF73156F18AE-uuuuu-01-2B','InChI=1S/C21H12FN3O2S/c22-13-5-3-6-14(10-13)23-21-25-24-19(28-21)17-11-16-15-7-2-1-4-12(15)8-9-18(16)27-20(17)26/h1-11H,(H,23,25)','InChIKey=JCWUVXMYNHLJIL-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2cc1-c1nnc(Nc2cccc(F)c2)s1',NULL),
	(245119,0,0,NULL,'Consistent with Molecular Formula','C17H10N2O4',306.277,NULL,'D9ABEF7857DDC4DB-FICuS-01-B2','D9ABEF7857DDC4DB-FICTS-01-91','D9ABEF7857DDC4DB-uuuuu-01-61','InChI=1S/C17H10N2O4/c20-13-7-3-2-6-11(13)15-18-19-16(23-15)12-9-10-5-1-4-8-14(10)22-17(12)21/h1-9,20H','InChIKey=SZMDHDSWRONFIR-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1nnc(-c2ccccc2O)o1',NULL),
	(245120,0,0,NULL,'Consistent with Molecular Formula','C21H12N2O4',356.3368,NULL,'4D293B35D339376E-FICuS-01-4F','4D293B35D339376E-FICTS-01-2E','4D293B35D339376E-uuuuu-01-FE','InChI=1S/C21H12N2O4/c24-17-8-4-3-7-14(17)19-22-23-20(27-19)16-11-15-13-6-2-1-5-12(13)9-10-18(15)26-21(16)25/h1-11,24H','InChIKey=PKXGRGZTJKCYTL-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2cc1-c1nnc(-c2ccccc2O)o1',NULL),
	(245121,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,NULL,'B368505BBC88AA7E-FICuS-01-79','B368505BBC88AA7E-FICTS-01-58','B368505BBC88AA7E-uuuuu-01-28','InChI=1S/C21H19N3O4/c1-3-24(4-2)14-10-9-13-11-16(21(26)27-18(13)12-14)20-23-22-19(28-20)15-7-5-6-8-17(15)25/h5-12,25H,3-4H2,1-2H3','InChIKey=ZDXSHQBCHBUIIR-UHFFFAOYSA-N','CCN(CC)c1ccc2cc(-c3nnc(-c4ccccc4O)o3)c(=O)oc2c1',NULL),
	(245122,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O2',360.4146,NULL,'80329B25D758A0A1-FICuS-01-41','80329B25D758A0A1-FICTS-01-20','80329B25D758A0A1-uuuuu-01-F0','InChI=1S/C21H20N4O2/c1-3-25(4-2)16-11-10-15-12-17(21(26)27-18(15)13-16)20-22-19(23-24-20)14-8-6-5-7-9-14/h5-13H,3-4H2,1-2H3,(H,22,23,24)','InChIKey=DCIQENUTBBHOJW-UHFFFAOYSA-N','CCN(CC)c1ccc2cc(-c3nnc(-c4ccccc4)[nH]3)c(=O)oc2c1',NULL),
	(245123,0,0,NULL,'Consistent with Molecular Formula','C21H12N4O4',384.3502,NULL,'E58C91F6A5F69BC7-FICuS-01-89','E58C91F6A5F69BC7-FICTS-01-68','E58C91F6A5F69BC7-uuuuu-01-38','InChI=1S/C21H12N4O4/c26-21-17(11-16-15-4-2-1-3-12(15)7-10-18(16)29-21)20-22-19(23-24-20)13-5-8-14(9-6-13)25(27)28/h1-11H,(H,22,23,24)','InChIKey=IRLJKCRAKCEEFC-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2cc1-c1nnc(-c2ccc([N+](=O)[O-])cc2)[nH]1',NULL),
	(245124,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl2N3O2S',390.243,NULL,'C89C7AF6FDD6B171-FICuS-01-91','C89C7AF6FDD6B171-FICTS-01-70','C89C7AF6FDD6B171-uuuuu-01-40','InChI=1S/C17H9Cl2N3O2S/c18-10-5-6-13(12(19)8-10)20-17-22-21-15(25-17)11-7-9-3-1-2-4-14(9)24-16(11)23/h1-8H,(H,20,22)','InChIKey=FOLDCIFIFDZCAM-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1nnc(Nc2ccc(Cl)cc2Cl)s1',NULL),
	(245125,4,1,NULL,'Consistent with Molecular Formula','C20H36O2',308.5032,'(13E)-13-Labdene-8,15-diol\n2-Naphthalenol, decahydro-1-(5-hydroxy-3-methyl-3-pentenyl)~ -2,5,5,8a-tetreamethyl-, [1R-[1.alpha.(E),2.beta.,4a.beta.,8a.alpha.]]-\n2-Naphthalenol, decahydro-1-[(3E)-5-hydroxy-3-methyl-3-penenyl]-2,5,5,8a-tetramethyl-, (1R,2R,4aS,8aS)-\nLabd-13-ene-8,15-diol, (8R)-trans-','EB9B84D6E6787A45-FICuS-01-7A','EB9B84D6E6787A45-FICTS-01-59','DD0C741D1A8A0762-uuuuu-01-0B','InChI=1S/C20H36O2/c1-15(10-14-21)7-8-17-19(4)12-6-11-18(2,3)16(19)9-13-20(17,5)22/h10,16-17,21-22H,6-9,11-14H2,1-5H3/b15-10+/t16-,17+,19-,20+/m0/s1','InChIKey=LEOHDQKUMQKLMP-NUKBDRAPSA-N','C/C(=C\\CO)CCC1C(C)(O)CCC2C(C)(C)CCCC21C','1'),
	(245126,4,0,NULL,'Consistent with Molecular Formula','C35H38O8',586.6804,NULL,'15FAA1F51222FC65-FICuS-01-5C','15FAA1F51222FC65-FICTS-01-3B','BBC16DFA9F7BF665-uuuuu-01-4E','InChI=1S/C35H38O8/c1-33(2)42-31(34(36,23-15-7-11-19-27(23)38-3)24-16-8-12-20-28(24)39-4)32(43-33)35(37,25-17-9-13-21-29(25)40-5)26-18-10-14-22-30(26)41-6/h7-22,31-32,36-37H,1-6H3/t31-,32-/m1/s1','InChIKey=BZEZOEMPHRHBPE-ROJLCIKYSA-N','COc1ccccc1C(O)(c1ccccc1OC)C1OC(C)(C)OC1C(O)(c1ccccc1OC)c1ccccc1OC','1'),
	(245127,2,0,NULL,'Consistent with Molecular Formula','C18H15N5',301.35,'2-trans-4,5-Tripyridylimidazoline','BE37533A20A57559-FICuS-01-46','BE37533A20A57559-FICTS-01-25','B346570FDBA105EA-uuuuu-01-1A','InChI=1S/C18H15N5/c1-4-10-19-13(7-1)16-17(14-8-2-5-11-20-14)23-18(22-16)15-9-3-6-12-21-15/h1-12,16-17H,(H,22,23)/t16-,17?/m1/s1','InChIKey=GBUHFOFVRMLIKZ-TZHYSIJRSA-N','c1ccc(C2=NC(c3ccccn3)C(c3ccccn3)N2)nc1','1'),
	(245128,3,0,'177660-40-1','Consistent with Molecular Formula','C24H30N6',402.5412,'Tachpyr\n1,3,5-Cyclohexanetriamine, N,N\',N\\\"-tris(2-pyridinylmethyl)-, (1.alpha.,3.alpha.,5.alpha.)-','6D8BAEF6D7058076-FICuS-01-72','6D8BAEF6D7058076-FICTS-01-51','6D8BAEF6D7058076-uuuuu-01-21','InChI=1S/C24H30N6/c1-4-10-25-19(7-1)16-28-22-13-23(29-17-20-8-2-5-11-26-20)15-24(14-22)30-18-21-9-3-6-12-27-21/h1-12,22-24,28-30H,13-18H2/t22-,23+,24-','InChIKey=ILHFCLNOTOJYHF-BKFWDETESA-N','c1ccc(CNC2CC(NCc3ccccn3)CC(NCc3ccccn3)C2)nc1','1'),
	(245129,2,0,NULL,'Consistent with Molecular Formula','C24H25NO2',359.467,NULL,'DC59AD8110C0686A-FICuS-01-63','DC59AD8110C0686A-FICTS-01-42','9581788E11C2951F-uuuuu-01-F5','InChI=1S/C24H25NO2/c1-5-14-24(22-25-23(3,4)15-27-22)20-13-9-8-11-18(20)17-10-6-7-12-19(17)21(24)16(2)26/h5-13,21H,1,14-15H2,2-4H3/t21-,24+/m1/s1','InChIKey=UAQKEOCMFQELOM-QPPBQGQZSA-N','C=CCC1(C2=NC(C)(C)CO2)c2ccccc2-c2ccccc2C1C(C)=O','1'),
	(245130,2,0,NULL,'Consistent with Molecular Formula','C13H20N2S2',268.4344,NULL,'DEF88110DA0ACD30-FICuS-01-78','DEF88110DA0ACD30-FICTS-01-57','1F886C7DAC0D2977-uuuuu-01-22','InChI=1S/C13H20N2S2/c14-10-11-4-1-6-15-7-2-5-13(12(11)15)16-8-3-9-17-13/h11-12H,1-9H2/t11-,12-/m1/s1','InChIKey=NKUIEGDBFITZEG-VXGBXAGGSA-N','N#CC1CCCN2CCCC3(SCCCS3)C12','1'),
	(245131,0,0,NULL,'Consistent with Molecular Formula','C14H11Br3N2O4',510.9639,'Pyridazin-3(2H)-one, 4-bromo-2-(1,1-dibromo-2-oxopropyl)- 5-(4-methoxyphenoxy)-','4DDAFD54DE35C64B-FICuS-01-97','4DDAFD54DE35C64B-FICTS-01-76','4DDAFD54DE35C64B-uuuuu-01-46','InChI=1S/C14H11Br3N2O4/c1-8(20)14(16,17)19-13(21)12(15)11(7-18-19)23-10-5-3-9(22-2)4-6-10/h3-7H,1-2H3','InChIKey=JUBVGAJBDTUOTF-UHFFFAOYSA-N','COc1ccc(Oc2cnn(C(Br)(Br)C(C)=O)c(=O)c2Br)cc1',NULL),
	(245132,18,0,NULL,'Consistent with Molecular Formula','C37H54O11',674.827,'cimicifugoside','981A72AF0E37FD16-FICuS-01-6A','981A72AF0E37FD16-FICTS-01-49','7D79556B510901F3-uuuuu-01-EC','InChI=1S/C37H54O11/c1-17-12-37(29-34(7,47-29)30(42)48-37)46-20-13-32(5)22-9-8-21-31(3,4)23(45-28-27(41)26(40)19(39)15-43-28)10-11-35(21)16-36(22,35)14-24(44-18(2)38)33(32,6)25(17)20/h9,17,19-21,23-30,39-42H,8,10-16H2,1-7H3/t17-,19?,20+,21+,23+,24-,25+,26?','InChIKey=XUJMHSCMPCZWOV-XVGSJRLISA-N','CC(=O)OC1CC23CC24CCC(OC2OCC(O)C(O)C2O)C(C)(C)C4CC=C3C2(C)CC3OC4(CC(C)C3C12C)OC(O)C1(C)OC41','1'),
	(245133,16,0,NULL,'Consistent with Molecular Formula','C37H58O10',662.8592,'23-O-acetylshengmanol xyloside','222C5CCA520457EC-FICuS-01-5B','A84F5E7E1EE5CFBC-FICTS-01-8D','DAF72A70BBFD0C9D-uuuuu-01-50','InChI=1S/C37H58O10/c1-18(15-21(45-19(2)38)30-33(5,6)47-30)25-27(41)29(43)35(8)23-10-9-22-32(3,4)24(46-31-28(42)26(40)20(39)16-44-31)11-12-36(22)17-37(23,36)14-13-34(25,35)7/h18,20-26,28-31,39-40,42-43H,9-17H2,1-8H3/t18-,20?,21-,22+,23?,24+,25+,26?,28?,29+','InChIKey=IHEJMZHKJYHVFF-QBTGIYHESA-N','CC(=O)OC(CC(C)C1C(=O)C(O)C2(C)C3CCC4C(C)(C)C(OC5OCC(O)C(O)C5O)CCC45CC35CCC12C)C1OC1(C)C','1'),
	(245134,16,0,NULL,'Consistent with Molecular Formula','C37H58O11',678.8586,'(24S)-24-O-acetyl,-7,8-didehydroshengmanol xyloside','2F8EFF5F84C9B7EA-FICuS-01-AA','2F8EFF5F84C9B7EA-FICTS-01-89','8B916AE38FD56800-uuuuu-01-0E','InChI=1S/C37H58O11/c1-18-15-21(28(32(5,6)43)46-19(2)38)48-37(44)27(18)33(7)13-14-36-17-35(36)12-11-24(47-29-26(41)25(40)20(39)16-45-29)31(3,4)22(35)9-10-23(36)34(33,8)30(37)42/h10,18,20-22,24-30,39-44H,9,11-17H2,1-8H3/t18-,20?,21?,22+,24+,25?,26?,27-,28+,','InChIKey=FTUCJLKRCLNNPB-ANMMNYSUSA-N','CC(=O)OC(C1CC(C)C2C(O)(O1)C(O)C1(C)C3=CCC4C(C)(C)C(OC5OCC(O)C(O)C5O)CCC45CC35CCC21C)C(C)(C)O','1'),
	(245135,17,0,NULL,'Consistent with Molecular Formula','C37H58O10',662.8592,'25-O-acetylcimigenol xyloside','D56942410CA1F9F9-FICuS-01-5D','D56942410CA1F9F9-FICTS-01-3C','F9820878BA694ACC-uuuuu-01-23','InChI=1S/C37H58O10/c1-18-15-21-28(32(5,6)45-19(2)38)47-37(46-21)27(18)33(7)13-14-36-17-35(36)12-11-24(44-29-26(41)25(40)20(39)16-43-29)31(3,4)22(35)9-10-23(36)34(33,8)30(37)42/h18,20-30,39-42H,9-17H2,1-8H3/t18-,20?,21?,22+,23?,24+,25?,26?,27-,28?,29?,30-,','InChIKey=NNFJPOSVDKIWPO-WBPSWEDNSA-N','CC(=O)OC(C)(C)C1OC23OC1CC(C)C2C1(C)CCC24CC25CCC(OC2OCC(O)C(O)C2O)C(C)(C)C5CCC4C1(C)C3O','1'),
	(245136,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO4',357.7927,'2,3-Dimethyl-8,9-(methylenedioxy)-11H-indeno[1,2-c]isoquinoline Hydrochloride','7044109E0330014C-FICuS-01-13','7044109E0330014C-FICTS-01-F2','70B8B77B3CBDD802-uuuuu-01-23','InChI=1S/C19H15NO4.ClH/c1-21-15-5-11-8-20-19-13-7-18-17(23-9-24-18)4-10(13)3-14(19)12(11)6-16(15)22-2;/h4-8H,3,9H2,1-2H3;1H','InChIKey=XJFXRFAHVPNAHA-UHFFFAOYSA-N','COc1cc2cnc3c(c2cc1OC)Cc1cc2c(cc1-3)OCO2.Cl',NULL),
	(245137,10,0,NULL,'Consistent with Molecular Formula','C46H74N14O15',1063.1754,NULL,'10A6B7C0E72EEF6E-FICuS-01-84','10A6B7C0E72EEF6E-FICTS-01-63','10A6B7C0E72EEF6E-uuuuu-01-33','InChI=1S/C46H74N14O15/c1-23(2)36(42(71)52-22-33(63)57-16-6-11-28(57)40(69)54-26(45(74)75)10-5-15-50-46(48)49)56-38(67)27(20-34(64)65)55-41(70)29-12-7-17-58(29)32(62)21-51-37(66)24(3)53-39(68)30-13-8-18-59(30)43(72)31-14-9-19-60(31)44(73)35(47)25(4)61/h23-','InChIKey=MGUYOORQEGDWEH-UHFFFAOYSA-N','CC(NC(=O)C1CCCN1C(=O)C1CCCN1C(=O)C(N)C(C)O)C(=O)NCC(=O)N1CCCC1C(=O)NC(CC(=O)O)C(=O)NC(C(=O)NCC(=O)N1CCCC1C(=O)NC(CCCNC(=N)N)C(=O)O)C(C)C','1'),
	(245138,4,0,NULL,'Consistent with Molecular Formula','C30H36N6O4',544.6522,NULL,'F8087542ACB1103E-FICuS-01-4F','F8087542ACB1103E-FICTS-01-2E','F8087542ACB1103E-uuuuu-01-FE','InChI=1S/C30H36N6O4/c31-22(16-19-8-2-1-3-9-19)29(39)36-15-7-13-26(36)28(38)34-24(30(40)35-14-6-12-25(35)27(32)37)17-20-18-33-23-11-5-4-10-21(20)23/h1-5,8-11,18,22,24-26,33H,6-7,12-17,31H2,(H2,32,37)(H,34,38)','InChIKey=PWIWCVBUQJLBEK-UHFFFAOYSA-N','NC(=O)C1CCCN1C(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C1CCCN1C(=O)C(N)Cc1ccccc1','1'),
	(245139,4,0,NULL,'Consistent with Molecular Formula','C31H40N6O4',560.6948,NULL,'403E01C6571BB838-FICuS-01-41','403E01C6571BB838-FICTS-01-20','403E01C6571BB838-uuuuu-01-F0','InChI=1S/C31H40N6O4/c1-19(2)15-25(28(33)38)35-29(39)26(17-21-18-34-24-12-7-6-11-22(21)24)36-30(40)27-13-8-14-37(27)31(41)23(32)16-20-9-4-3-5-10-20/h3-7,9-12,18-19,23,25-27,34H,8,13-17,32H2,1-2H3,(H2,33,38)(H,35,39)(H,36,40)','InChIKey=UPEPKNCUFJAHRM-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C1CCCN1C(=O)C(N)Cc1ccccc1)C(N)=O','1'),
	(245140,2,4,NULL,'Consistent with Molecular Formula','C44H40ClN8',716.3066,'Tetra(N-methyl-4-pyridyl)-porphyrin Chloride','45A2754B6E8ABA87-FICuS-01-6B','45A2754B6E8ABA87-FICTS-01-4A','95D736875C16A079-uuuuu-01-F7','InChI=1S/C44H39N8.ClH/c1-49-21-13-29(14-22-49)41-33-5-7-35(45-33)42(30-15-23-50(2)24-16-30)37-9-11-39(47-37)44(32-19-27-52(4)28-20-32)40-12-10-38(48-40)43(36-8-6-34(41)46-36)31-17-25-51(3)26-18-31;/h5-28,33,35,45H,1-4H3;1H/q+3;','InChIKey=LKRJLHVIXOTLTN-UHFFFAOYSA-N','C[n+]1ccc(/C2=C3\\C=CC(=N3)/C(c3cc[n+](C)cc3)=c3/cc/c([nH]3)=C(\\c3cc[n+](C)cc3)C3=N/C(=C(/c4cc[n+](C)cc4)C4C=CC2N4)C=C3)cc1.[Cl-]','1'),
	(245141,2,4,NULL,'Consistent with Molecular Formula','C44H40ClN8',716.3066,'Tetra(N-methyl-2-pyridyl)-porphyrin Chloride','5795AD8EE86C18A3-FICuS-01-76','5795AD8EE86C18A3-FICTS-01-55','EEB269F237E30AA7-uuuuu-01-26','InChI=1S/C44H39N8.ClH/c1-49-25-9-5-13-37(49)41-29-17-19-31(45-29)42(38-14-6-10-26-50(38)2)33-21-23-35(47-33)44(40-16-8-12-28-52(40)4)36-24-22-34(48-36)43(32-20-18-30(41)46-32)39-15-7-11-27-51(39)3;/h5-29,31,45H,1-4H3;1H/q+3;','InChIKey=YFUXGMWJHRNUKW-UHFFFAOYSA-N','C[n+]1ccccc1/C1=c2\\cc/c([nH]2)=C(\\c2cccc[n+]2C)C2=N/C(=C(/c3cccc[n+]3C)C3C=CC(N3)/C(c3cccc[n+]3C)=C3/C=CC1=N3)C=C2.[Cl-]','1'),
	(245142,1,0,NULL,'Consistent with Molecular Formula','C26H19?ClFN3O5',507.9046,NULL,'CF142FE4AFCC0800-FICuS-01-7B','CF142FE4AFCC0800-FICTS-01-5A','13BF70F89F6EB6D8-uuuuu-01-35','InChI=1S/C26H18FN3O5.ClH/c27-17-7-15-22-25(23(17)29-6-5-12(28)10-29)35-21-8-14-13-3-1-2-4-19(13)34-20(14)9-18(21)30(22)11-16(24(15)31)26(32)33;/h1-4,7-9,11-12H,5-6,10,28H2,(H,32,33);1H/t12-;/m0./s1','InChIKey=HATGBBIJRKGBRW-YDALLXLXSA-N','*.Cl.NC1CCN(c2c(F)cc3c(=O)c(C(=O)O)cn4c3c2Oc2cc3c(cc2-4)oc2ccccc23)C1','1'),
	(245143,0,0,NULL,'Consistent with Molecular Formula','C38H36N4O4',612.7268,NULL,'C0C6B41A7D894D36-FICuS-01-68','C0C6B41A7D894D36-FICTS-01-47','C0C6B41A7D894D36-uuuuu-01-17','InChI=1S/C38H36N4O4/c43-35-27-11-7-23-25-9-13-29-34-30(38(46)42(37(29)45)22-20-40-17-5-2-6-18-40)14-10-26(32(25)34)24-8-12-28(33(27)31(23)24)36(44)41(35)21-19-39-15-3-1-4-16-39/h7-14H,1-6,15-22H2','InChIKey=GEJMGGZVFDIQCA-UHFFFAOYSA-N','O=C1c2ccc3c4ccc5c6c(ccc(c7ccc(c2c37)C(=O)N1CCN1CCCCC1)c64)C(=O)N(CCN1CCCCC1)C5=O',NULL),
	(245144,2,0,NULL,'Consistent with Molecular Formula','C28H56N2O6',516.7602,NULL,'E1B7F8D26D7F07CC-FICuS-01-8E','E1B7F8D26D7F07CC-FICTS-01-6D','E1B7F8D26D7F07CC-uuuuu-01-3D','InChI=1S/C28H56N2O6/c29-25(23-31)27(33)35-21-19-17-15-13-11-9-7-5-3-1-2-4-6-8-10-12-14-16-18-20-22-36-28(34)26(30)24-32/h25-26,31-32H,1-24,29-30H2','InChIKey=SMSJFAQTAANPRO-UHFFFAOYSA-N','NC(CO)C(=O)OCCCCCCCCCCCCCCCCCCCCCCOC(=O)C(N)CO','1'),
	(245145,0,2,NULL,'Consistent with Molecular Formula','C30H54O6',510.753,NULL,'9878C60C75FBF3E3-FICuS-01-78','9878C60C75FBF3E3-FICTS-01-57','6196045D8A169A63-uuuuu-01-EC','InChI=1S/C30H54O6/c31-25-23-29(33)35-27-21-19-17-15-13-11-9-7-5-3-1-2-4-6-8-10-12-14-16-18-20-22-28-36-30(34)24-26-32/h5,7,10,12,31-32H,1-4,6,8-9,11,13-28H2/b7-5-,12-10-','InChIKey=DCXZDDNUTNOVOS-PSVOIDRLSA-N','O=C(CCO)OCCCCCC/C=C\\CCCCCC/C=C\\CCCCCCCCOC(=O)CCO','1'),
	(245146,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O2',310.395,NULL,'B7405C18DDFD7A90-FICuS-01-78','B7405C18DDFD7A90-FICTS-01-57','B7405C18DDFD7A90-uuuuu-01-27','InChI=1S/C19H22N2O2/c1-5-15-16(19(22)23-4)18(21(2)3)14-11-10-12-8-6-7-9-13(12)17(14)20-15/h6-9H,5,10-11H2,1-4H3','InChIKey=BTEVIFBNQOUTRG-UHFFFAOYSA-N','CCc1nc2c(c(N(C)C)c1C(=O)OC)CCc1ccccc1-2',NULL),
	(245147,4,0,NULL,'Consistent with Molecular Formula','C13H10Br2N2',354.0434,NULL,'D909FBAE5153610C-FICuS-01-63','D909FBAE5153610C-FICTS-01-42','1C2B02074E16CB3C-uuuuu-01-02','InChI=1S/C13H10Br2N2/c14-7-5-6-11(15)10(7)13-12(6)16-8-3-1-2-4-9(8)17-13/h1-4,6-7,10-11H,5H2/t6-,7-,10+,11+/m1/s1','InChIKey=QOJHWZCVLHYPBW-QPYBSBGSSA-N','BrC1CC2c3nc4ccccc4nc3C1C2Br','1'),
	(245148,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2N3O3S',394.2314,NULL,'84967489C47D5B8D-FICuS-01-63','84967489C47D5B8D-FICTS-01-42','84967489C47D5B8D-uuuuu-01-12','InChI=1S/C16H9Cl2N3O3S/c17-11-5-1-9(2-6-11)13(22)19-15-20-21(16(24)25-15)14(23)10-3-7-12(18)8-4-10/h1-8H,(H,19,20,22)','InChIKey=GCLYTGCLKWDKCR-UHFFFAOYSA-N','O=C(Nc1nn(C(=O)c2ccc(Cl)cc2)c(=O)s1)c1ccc(Cl)cc1',NULL),
	(245149,4,2,NULL,'Consistent with Molecular Formula','C20H26O7',378.4212,'Butanoic acid, 3,4-dihydroxy-2-methylene-, 1,3,3a,4,5,8,9,11a-octahydro- 10-(hydroxymethyl)-6-methyl-3-methylene-1-oxo- 3H-cyclodeca[c]furan-4-yl ester, stereoisomer','51C552110E1777D2-FICuS-01-2F','51C552110E1777D2-FICTS-01-0E','873C8E937DC58EFF-uuuuu-01-40','InChI=1S/C20H26O7/c1-11-5-4-6-14(9-21)8-15-18(13(3)26-20(15)25)17(7-11)27-19(24)12(2)16(23)10-22/h5,8,15-18,21-23H,2-4,6-7,9-10H2,1H3/b11-5?,14-8-/t15-,16?,17+,18+/m1/s1','InChIKey=DPWXYEHGIIDURG-XQTGQHNASA-N','C=C(C(=O)OC1C/C(C)=C/CC/C(CO)=C/C2C(=O)OC(=C)C12)C(O)CO','1'),
	(245150,0,4,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,'Crotocembraneic acid','ACA9FDE0B32A6153-FICuS-01-7B','ACA9FDE0B32A6153-FICTS-01-5A','F09C94F8387C18C0-uuuuu-01-14','InChI=1S/C20H30O2/c1-15(2)18-12-11-17(4)8-5-7-16(3)9-6-10-19(14-13-18)20(21)22/h7,10-12,15H,5-6,8-9,13-14H2,1-4H3,(H,21,22)/b16-7+,17-11+,18-12+,19-10-','InChIKey=PJVZQWKLUCVIQA-RJVZQQKXSA-N','C/C1=C\\CC/C(C)=C/C=C(/C(C)C)CC/C(C(=O)O)=C/CC1','1'),
	(245151,0,4,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,'Neocrotocembraneic acid','2338CF713D1481BE-FICuS-01-54','2338CF713D1481BE-FICTS-01-33','F09C94F8387C18C0-uuuuu-01-14','InChI=1S/C20H30O2/c1-15(2)18-12-11-17(4)8-5-7-16(3)9-6-10-19(14-13-18)20(21)22/h7,10-12,15H,5-6,8-9,13-14H2,1-4H3,(H,21,22)/b16-7+,17-11+,18-12+,19-10+','InChIKey=PJVZQWKLUCVIQA-UTPOLXMRSA-N','C/C1=C\\C=C(\\C(C)C)CC/C(C(=O)O)=C\\CC/C(C)=C/CC1','1'),
	(245152,15,0,NULL,'Consistent with Molecular Formula','C76H112BrN19O21S',1739.7995,'Microspinoamide\nMicrospinosalide','3E0CBC638D677E03-FICuS-01-68','3E0CBC638D677E03-FICTS-01-47','9BA7321FE6C5FEC3-uuuuu-01-39','InChI=1S/C76H112BrN19O21S/c1-13-75(9,10)59(92-67(108)58(74(6,7)8)91-64(105)49-22-17-31-95(49)71(112)56(90-60(101)39(4)85-37-97)57(100)41-24-26-43(77)27-25-41)68(109)87-47(33-42-35-83-45-20-15-14-19-44(42)45)62(103)86-46(21-16-30-82-73(80)81)61(102)84-36-5','InChIKey=QGPWBPGKUVFYEP-NFTYHLSKSA-N','CCC(C)(C)C(NC(=O)C(NC(=O)C1CCCN1C(=O)C(NC(=O)C(C)NC=O)C(O)c1ccc(Br)cc1)C(C)(C)C)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CCCNC(=N)N)C(=O)NCC(C(=O)NC1C(=O)N(C)C(CCC(N)=O)C(=O)NC(C(C)C)C(=O)N2CCCC2C(=O)NC(C)(CC(N)=O)C(=O)OC1C)S(=O)(=O)O','1'),
	(245153,0,0,NULL,'Consistent with Molecular Formula','C24H28O5',396.4822,'Vismiaphenone D','AB3F85EC1ACFC767-FICuS-01-9A','AB3F85EC1ACFC767-FICTS-01-79','AB3F85EC1ACFC767-uuuuu-01-49','InChI=1S/C24H28O5/c1-14(2)6-12-18-22(27)20(21(26)16-8-10-17(25)11-9-16)23(28)19(24(18)29-5)13-7-15(3)4/h6-11,25,27-28H,12-13H2,1-5H3','InChIKey=FKLXSDINWGPHEI-UHFFFAOYSA-N','COc1c(CC=C(C)C)c(O)c(C(=O)c2ccc(O)cc2)c(O)c1CC=C(C)C',NULL),
	(245154,0,0,NULL,'Consistent with Molecular Formula','C23H24O5',380.4396,'Vismiaphenone E','602F11842E68CC8E-FICuS-01-5B','602F11842E68CC8E-FICTS-01-3A','602F11842E68CC8E-uuuuu-01-0A','InChI=1S/C23H24O5/c1-13(2)5-10-16-20(26)18(19(25)14-6-8-15(24)9-7-14)21(27)17-11-12-23(3,4)28-22(16)17/h5-9,11-12,24,26-27H,10H2,1-4H3','InChIKey=QSVXAYSUSAXBGQ-UHFFFAOYSA-N','CC(C)=CCc1c(O)c(C(=O)c2ccc(O)cc2)c(O)c2c1OC(C)(C)C=C2',NULL),
	(245155,0,0,NULL,'Consistent with Molecular Formula','C24H26O5',394.4664,'Vismiaphenone F','BF39BE5555A578B4-FICuS-01-71','BF39BE5555A578B4-FICTS-01-50','BF39BE5555A578B4-uuuuu-01-20','InChI=1S/C24H26O5/c1-14(2)6-11-17-21(27)19(20(26)15-7-9-16(25)10-8-15)23(28-5)18-12-13-24(3,4)29-22(17)18/h6-10,12-13,25,27H,11H2,1-5H3','InChIKey=DFBSAOVRYPVDJO-UHFFFAOYSA-N','COc1c2c(c(CC=C(C)C)c(O)c1C(=O)c1ccc(O)cc1)OC(C)(C)C=C2',NULL),
	(245156,1,0,NULL,'Consistent with Molecular Formula','C24H28O6',412.4816,'Vismiaphenone G','42E126256E2EFD75-FICuS-01-5A','42E126256E2EFD75-FICTS-01-39','1415EFEF4D962333-uuuuu-01-09','InChI=1S/C24H28O6/c1-13(2)6-11-16-21(27)19(20(26)14-7-9-15(25)10-8-14)22(28)17(23(16)29-5)12-18-24(3,4)30-18/h6-10,18,25,27-28H,11-12H2,1-5H3/t18-/m0/s1','InChIKey=HONWZIFLOYHCME-SFHVURJKSA-N','COc1c(CC=C(C)C)c(O)c(C(=O)c2ccc(O)cc2)c(O)c1CC1OC1(C)C','1'),
	(245157,4,0,NULL,'Consistent with Molecular Formula','C38H50O6',602.8094,'Guttiferone F','3033ACD745C30905-FICuS-01-3C','CAB8698EB80AB98F-FICTS-01-74','DE7731F4411B473F-uuuuu-01-07','InChI=1S/C38H50O6/c1-22(2)11-13-27(25(7)8)20-37-21-28(15-12-23(3)4)36(9,10)38(35(37)44,18-17-24(5)6)34(43)31(33(37)42)32(41)26-14-16-29(39)30(40)19-26/h11-12,14,16-17,19,27-28,39-40,42H,7,13,15,18,20-21H2,1-6,8-10H3/t27-,28-,37-,38+/m1/s1','InChIKey=QDKLRKZQSOQWJQ-LPEHXNHASA-N','C=C(C)C(CC=C(C)C)CC12CC(CC=C(C)C)C(C)(C)C(CC=C(C)C)(C(=O)C(C(=O)c3ccc(O)c(O)c3)=C1O)C2=O','1'),
	(245158,3,3,NULL,'Consistent with Molecular Formula','C21H31NO4',361.4802,NULL,'7686CC7C467512CA-FICuS-01-5F','7686CC7C467512CA-FICTS-01-3E','E2B6DE3394C6B5F9-uuuuu-01-30','InChI=1S/C21H31NO4/c1-14-7-5-9-16(20(23)24)10-6-8-15(2)13-18-17(12-11-14)19(22(3)4)21(25)26-18/h7,10,13,17-19H,5-6,8-9,11-12H2,1-4H3,(H,23,24)/b14-7+,15-13+,16-10-/t17-,18+,19+/m0/s1','InChIKey=OZDCIUPGRCZDCP-BPKQWOKKSA-N','C/C1=C\\C2OC(=O)C(N(C)C)C2CC/C(C)=C/CC/C(C(=O)O)=C/CC1','1'),
	(245159,2,3,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,NULL,'BCB57B7D0CC7C216-FICuS-01-80','BCB57B7D0CC7C216-FICTS-01-5F','852822DBC32BF4BB-uuuuu-01-1F','InChI=1S/C20H26O4/c1-13-6-4-8-16(19(21)22)9-5-7-14(2)12-18-17(11-10-13)15(3)20(23)24-18/h6,9,12,17-18H,3-5,7-8,10-11H2,1-2H3,(H,21,22)/b13-6+,14-12+,16-9-/t17-,18-/m1/s1','InChIKey=SORYERHBQFTRIK-XAVJKDHNSA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(\\C(=O)O)CC/C=C(\\C)CCC12','1'),
	(245160,4,0,NULL,'Consistent with Molecular Formula','C11H14N4O3',250.2566,'5\'-Deoxytubericidin','504349E3B13C170C-FICuS-01-3C','504349E3B13C170C-FICTS-01-1B','504349E3B13C170C-uuuuu-01-EB','InChI=1S/C11H14N4O3/c1-5-7(16)8(17)11(18-5)15-3-2-6-9(12)13-4-14-10(6)15/h2-5,7-8,11,16-17H,1H3,(H2,12,13,14)','InChIKey=FHUHZIYGCZRRLU-UHFFFAOYSA-N','CC1OC(n2ccc3c(N)ncnc32)C(O)C1O','1'),
	(245161,1,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,NULL,'B377D587C83564D1-FICuS-01-54','461186BA3F1FEAA4-FICTS-01-4E','B377D587C83564D1-uuuuu-01-03','InChI=1S/C12H10N2O2/c1-16-9-6-7-2-4-13-8-3-5-14-11(10(7)8)12(9)15/h2-6,11,14H,1H3','InChIKey=OBURXIFGMDNRIP-UHFFFAOYSA-N','COC1=Cc2ccnc3c2C(NC=C3)C1=O','1'),
	(245162,3,0,'115730-50-2','Consistent with Molecular Formula','C16H19NO3',273.331,'Kirkine\n1H-Pyrrolo[3,2,1-de]phenanthridine-1,9-diol, 2,4,5,7,11b,11c-hexahydro-10-methoxy-, (1R,11bS,11cR) -','ECAE0D9522925B9A-FICuS-01-77','ECAE0D9522925B9A-FICTS-01-56','DB37D9146B567C74-uuuuu-01-10','InChI=1S/C16H19NO3/c1-20-14-7-11-10(6-13(14)19)8-17-5-4-9-2-3-12(18)15(11)16(9)17/h2,6-7,12,15-16,18-19H,3-5,8H2,1H3/t12-,15-,16+/m1/s1','InChIKey=KYCRETLRESMMIM-WQVCFCJDSA-N','COc1cc2c(cc1O)CN1CCC3=CCC(O)C2C31','1'),
	(245163,5,0,'151204-56-7','Consistent with Molecular Formula','C16H19NO4',289.3304,'Amabiline\nCrinan-1,2-diol, (1.alpha.,2.alpha.)-\n1H,6H-5,11b-Ethano[1,3]dioxolo[4,5-j]phenanthridine-1,2-diol, 2,3,4,4a-tetrahydro-, (1S,2R,4aR,5S,11bS)-','83AD67B08617B634-FICuS-01-4B','83AD67B08617B634-FICTS-01-2A','C431BEE343D805C5-uuuuu-01-10','InChI=1S/C16H19NO4/c18-11-1-2-14-16(15(11)19)3-4-17(14)7-9-5-12-13(6-10(9)16)21-8-20-12/h5-6,11,14-15,18-19H,1-4,7-8H2/t11-,14-,15-,16+/m1/s1','InChIKey=DLYIURZCCWSUKD-MPESAESLSA-N','OC1CCC2N3CCC2(c2cc4c(cc2C3)OCO4)C1O','1'),
	(245164,5,0,NULL,'Consistent with Molecular Formula','C20H23NO6',373.4048,'11-Acetylambelline','47644BB2252DEC3F-FICuS-01-64','47644BB2252DEC3F-FICTS-01-43','4DAE03AECB70CFFE-uuuuu-01-5D','InChI=1S/C20H23NO6/c1-11(22)27-17-9-21-8-13-14(7-15-19(18(13)24-3)26-10-25-15)20(17)5-4-12(23-2)6-16(20)21/h4-5,7,12,16-17H,6,8-10H2,1-3H3/t12-,16+,17?,20+/m0/s1','InChIKey=DZXAUWNEDZVVNU-FDPQUTSJSA-N','COc1c2c(cc3c1OCO3)C13C=CC(OC)CC1N(C2)CC3OC(C)=O','1'),
	(245165,7,0,NULL,'Consistent with Molecular Formula','C20H23NO7',389.4042,'11-acetylepoxyambelline','841F36BC3D3B6278-FICuS-01-5B','841F36BC3D3B6278-FICTS-01-3A','52E1692E1BD05094-uuuuu-01-F2','InChI=1S/C20H23NO7/c1-9(22)27-15-7-21-6-10-11(4-13-17(16(10)24-3)26-8-25-13)20(15)14(21)5-12(23-2)18-19(20)28-18/h4,12,14-15,18-19H,5-8H2,1-3H3/t12-,14-,15?,18+,19+,20+/m1/s1','InChIKey=HUKHZLUIPVCSIS-IMDCJPKLSA-N','COc1c2c(cc3c1OCO3)C13C(OC(C)=O)CN(C2)C1CC(OC)C1OC13','1'),
	(245166,7,0,'58189-38-1','Consistent with Molecular Formula','C18H21NO6',347.367,'Cavinine\nEpoxyamabelline\nCrinan-11-ol, 1,2-epoxy-3,7-dimethoxy-,(1.beta.,2.beta.,3.alpha.,11R)-\n2H,5H-4,10b-Ethano[1,3]dioxolo[4,5-j]oxireno[a] phenanthridin-11-ol, 1a,3,3a,10c-tetrahydro-2,6-dimethoxy-, (1aS,2R,3aR,4R,10bS,10cR,11R)-','C87531A6F897BE42-FICuS-01-64','C87531A6F897BE42-FICTS-01-43','0FE0A10ABFAAEBC0-uuuuu-01-48','InChI=1S/C18H21NO6/c1-21-10-4-12-18(17-16(10)25-17)9-3-11-15(24-7-23-11)14(22-2)8(9)5-19(12)6-13(18)20/h3,10,12-13,16-17,20H,4-7H2,1-2H3/t10-,12-,13?,16+,17+,18+/m1/s1','InChIKey=GKZWOVRDMISXTE-OQJUAWBNSA-N','COc1c2c(cc3c1OCO3)C13C(O)CN(C2)C1CC(OC)C1OC13','1'),
	(245167,7,0,NULL,'Consistent with Molecular Formula','C18H21NO6',347.367,'6-Hydroxyundulatine','D668AEB9333BEE34-FICuS-01-7C','D668AEB9333BEE34-FICTS-01-5B','33EB34736CA80E38-uuuuu-01-06','InChI=1S/C18H21NO6/c1-21-9-6-11-18(16-14(9)25-16)3-4-19(11)17(20)12-8(18)5-10-13(15(12)22-2)24-7-23-10/h5,9,11,14,16-17,20H,3-4,6-7H2,1-2H3/t9-,11-,14+,16+,17?,18+/m1/s1','InChIKey=MSOASAXKAHRWRY-IAWQIDCUSA-N','COc1c2c(cc3c1C(O)N1CCC34C3OC3C(OC)CC14)OCO2','1'),
	(245168,6,0,NULL,'Consistent with Molecular Formula','C17H19NO5',317.3408,'crinamidine','8529D8521531D6C3-FICuS-01-3C','8529D8521531D6C3-FICTS-01-1B','A6D3E2111CFFE891-uuuuu-01-24','InChI=1S/C17H19NO5/c1-20-13-8-6-18-3-2-17(9(8)4-11-15(13)22-7-21-11)12(18)5-10(19)14-16(17)23-14/h4,10,12,14,16,19H,2-3,5-7H2,1H3/t10-,12-,14+,16+,17+/m1/s1','InChIKey=HHEOZJCKMANJQV-CUQLUGJVSA-N','COc1c2c(cc3c1OCO3)C13CCN(C2)C1CC(O)C1OC13','1'),
	(245169,7,0,NULL,'Consistent with Molecular Formula','C17H19NO6',333.3402,'6-Hydroxycrinamidine','5CBFF36047FBCCAD-FICuS-01-A4','5CBFF36047FBCCAD-FICTS-01-83','B74869971706E201-uuuuu-01-E0','InChI=1S/C17H19NO6/c1-21-14-11-7(4-9-13(14)23-6-22-9)17-2-3-18(16(11)20)10(17)5-8(19)12-15(17)24-12/h4,8,10,12,15-16,19-20H,2-3,5-6H2,1H3/t8-,10-,12+,15+,16?,17+/m1/s1','InChIKey=LLCOGABKVKVHRW-QOVPFUKKSA-N','COc1c2c(cc3c1C(O)N1CCC34C3OC3C(O)CC14)OCO2','1'),
	(245170,4,0,'96253-76-8','Consistent with Molecular Formula','C18H21NO5',331.3676,'Sternbergine\n1-O-Acetylisopseudolycorine\nGalanthan-1,2,9-triol, 3,12-didehydro-10-methoxy-,1-acetate, (1.alpha.,2.beta.)-\n1H-Pyrrolo[3,2,1-de]phenanthridine-1,2,9-triol, 2,4,5,7,11b,11c-hexahydro-10-methoxy-, 1-acetate,(1S,2S,11bS,11cS)-','A725335E6CF0C43E-FICuS-01-64','A725335E6CF0C43E-FICTS-01-43','2ACF7D0513A8C9CC-uuuuu-01-31','InChI=1S/C18H21NO5/c1-9(20)24-18-14(22)5-10-3-4-19-8-11-6-13(21)15(23-2)7-12(11)16(18)17(10)19/h5-7,14,16-18,21-22H,3-4,8H2,1-2H3/t14-,16-,17+,18+/m0/s1','InChIKey=JKXPUEOBLNILSU-DZJNRPSUSA-N','COc1cc2c(cc1O)CN1CCC3=CC(O)C(OC(C)=O)C2C31','1'),
	(245171,22,0,NULL,'Consistent with Molecular Formula','C46H70O15',863.05,NULL,'2651339FF4C9B1CE-FICuS-01-6B','2651339FF4C9B1CE-FICTS-01-4A','CFF80BAC2B6F272B-uuuuu-01-40','InChI=1S/C46H70O15/c1-9-22(3)35(49)41(53)58-32-20-54-43(40(39(32)57-25(6)47)60-42-38(52)37(51)36(50)24(5)56-42)59-33-17-27(48)16-26-10-11-28-29(45(26,33)8)13-14-44(7)30(28)18-31-34(44)23(4)46(61-31)15-12-21(2)19-55-46/h10,22-24,27-40,42-43,48-52H,2,9,11-2','InChIKey=GWYMUKPJMPPUTG-KISXJDFWSA-N','C=C1CCC2(OC1)OC1CC3C4CC=C5CC(O)CC(OC6OCC(OC(=O)C(O)C(C)CC)C(OC(C)=O)C6OC6OC(C)C(O)C(O)C6O)C5(C)C4CCC3(C)C1C2C','1'),
	(245172,27,0,NULL,'Consistent with Molecular Formula','C53H84O21',1057.234,NULL,'154B0964BA0BCD25-FICuS-01-59','154B0964BA0BCD25-FICTS-01-38','A85D9545824CCBA8-uuuuu-01-1E','InChI=1S/C53H84O21/c1-10-24(3)38(57)47(64)70-35-22-67-50(46(45(35)69-27(6)55)73-49-44(63)41(60)39(58)26(5)68-49)72-36-18-29(56)17-28-11-12-30-31(52(28,36)8)14-15-51(7)32(30)19-33-37(51)25(4)53(65-9,74-33)16-13-23(2)21-66-48-43(62)42(61)40(59)34(20-54)71-4','InChIKey=VSWXIKJDYJMVEU-HKBHOKEISA-N','C=C(CCC1(OC)OC2CC3C4CC=C5CC(O)CC(OC6OCC(OC(=O)C(O)C(C)CC)C(OC(C)=O)C6OC6OC(C)C(O)C(O)C6O)C5(C)C4CCC3(C)C2C1C)COC1OC(CO)C(O)C(O)C1O','1'),
	(245173,26,0,NULL,'Consistent with Molecular Formula','C48H78O18',943.1334,'Cirensenoxide G\nPulsatilloside C\nOplopanaxoside C\nLup-20(29)-en-28-oic acid, 3,23-dihydroxy-, O-6-deoxy-.alpha .-L-mannopyranosyl-(1.fwdarw.4)-O-.beta.-D-glucopyranosyl- (1.frdarw.6)-.beta.-D-glucopyranosyl ester, (3.beta.,4.alpha.)-','7E6779069E37C4DC-FICuS-01-6C','7E6779069E37C4DC-FICTS-01-4B','64F4654369A604FC-uuuuu-01-FF','InChI=1S/C48H78O18/c1-21(2)23-10-15-48(17-16-46(6)24(30(23)48)8-9-28-44(4)13-12-29(51)45(5,20-50)27(44)11-14-47(28,46)7)43(60)66-42-37(58)34(55)32(53)26(64-42)19-61-40-38(59)35(56)39(25(18-49)63-40)65-41-36(57)33(54)31(52)22(3)62-41/h22-42,49-59H,1,8-20H2','InChIKey=VNTZDFZAGFBUPV-LLIXODNKSA-N','C=C(C)C1CCC2(C(=O)OC3OC(COC4OC(CO)C(OC5OC(C)C(O)C(O)C5O)C(O)C4O)C(O)C(O)C3O)CCC3(C)C(CCC4C5(C)CCC(O)C(C)(CO)C5CCC43C)C12','1'),
	(245174,20,0,NULL,'Consistent with Molecular Formula','C41H66O12',750.9652,NULL,'D43365EA0991F17A-FICuS-01-58','D43365EA0991F17A-FICTS-01-37','43E282137E936F4E-uuuuu-01-FF','InChI=1S/C41H66O12/c1-20(2)22-10-15-41(36(48)49)17-16-39(6)23(28(22)41)8-9-26-37(4)13-12-27(38(5,19-42)25(37)11-14-40(26,39)7)52-35-33(30(45)24(43)18-50-35)53-34-32(47)31(46)29(44)21(3)51-34/h21-35,42-47H,1,8-19H2,2-7H3,(H,48,49)/t21?,22-,23+,24?,25+,26+,','InChIKey=ISNDTNDJSXYNKT-RJPXSHHFSA-N','C=C(C)C1CCC2(C(=O)O)CCC3(C)C(CCC4C5(C)CCC(OC6OCC(O)C(O)C6OC6OC(C)C(O)C(O)C6O)C(C)(CO)C5CCC43C)C12','1'),
	(245175,35,0,NULL,'Consistent with Molecular Formula','C59H96O26',1221.3918,NULL,'7DA2A07648A5FBF8-FICuS-01-7B','7DA2A07648A5FBF8-FICTS-01-5A','2F272F716DADC0A0-uuuuu-01-1A','InChI=1S/C59H96O26/c1-23(2)26-11-16-59(54(75)85-52-45(73)41(69)38(66)30(81-52)21-77-49-46(74)42(70)47(29(19-60)80-49)83-50-43(71)39(67)35(63)24(3)78-50)18-17-57(7)27(34(26)59)9-10-32-55(5)14-13-33(56(6,22-61)31(55)12-15-58(32,57)8)82-53-48(37(65)28(62)20-','InChIKey=OUHBKBTZUPLIIA-DIWHWURNSA-N','C=C(C)C1CCC2(C(=O)OC3OC(COC4OC(CO)C(OC5OC(C)C(O)C(O)C5O)C(O)C4O)C(O)C(O)C3O)CCC3(C)C(CCC4C5(C)CCC(OC6OCC(O)C(O)C6OC6OC(C)C(O)C(O)C6O)C(C)(CO)C5CCC43C)C12','1'),
	(245176,2,0,NULL,'Consistent with Molecular Formula','C12H18F3N3O6S',389.3459,NULL,'F3DD39FF3C480875-FICuS-01-76','F3DD39FF3C480875-FICTS-01-55','6D8C13B253095078-uuuuu-01-E8','InChI=1S/C12H18F3N3O6S/c13-12(14,15)5-25-4-7(10(22)17-3-9(20)21)18-8(19)2-1-6(16)11(23)24/h6-7H,1-5,16H2,(H,17,22)(H,18,19)(H,20,21)(H,23,24)/t6-,7-/m0/s1','InChIKey=FAKJQFCUPSNKLT-BQBZGAKWSA-N','NC(CCC(=O)NC(CSCC(F)(F)F)C(=O)NCC(=O)O)C(=O)O','1'),
	(245177,1,0,NULL,'Consistent with Molecular Formula','C5H8F3NO2S',203.1789,NULL,'32C45D58871D38D0-FICuS-01-4C','32C45D58871D38D0-FICTS-01-2B','06C517D43C21E5F1-uuuuu-01-FE','InChI=1S/C5H8F3NO2S/c6-5(7,8)2-12-1-3(9)4(10)11/h3H,1-2,9H2,(H,10,11)/t3-/m0/s1','InChIKey=PNFZBONEHVXCJD-VKHMYHEASA-N','NC(CSCC(F)(F)F)C(=O)O','1'),
	(245178,2,0,NULL,'Consistent with Molecular Formula','C15H19F3N2O3',332.3219,NULL,'160FEAE6C2C766C4-FICuS-01-77','160FEAE6C2C766C4-FICTS-01-56','C461D1A36791347E-uuuuu-01-F7','InChI=1S/C15H19F3N2O3/c1-10(14(22)23-2)20-13(21)12(19-9-15(16,17)18)8-11-6-4-3-5-7-11/h3-7,10,12,19H,8-9H2,1-2H3,(H,20,21)/t10-,12-/m0/s1','InChIKey=RMLXIBYLXKQTCA-JQWIXIFHSA-N','COC(=O)C(C)NC(=O)C(Cc1ccccc1)NCC(F)(F)F','1'),
	(245179,3,0,NULL,'Consistent with Molecular Formula','C21H31F3N2O3',416.4827,NULL,'18F2CBD10F10509C-FICuS-01-5A','18F2CBD10F10509C-FICTS-01-39','9A8F167558E241BE-uuuuu-01-11','InChI=1S/C21H31F3N2O3/c1-6-14(2)17(19(28)29-20(3,4)5)26-18(27)16(25-13-21(22,23)24)12-15-10-8-7-9-11-15/h7-11,14,16-17,25H,6,12-13H2,1-5H3,(H,26,27)/t14-,16+,17+/m1/s1','InChIKey=GBYDHHIFLCMQAA-PVAVHDDUSA-N','CCC(C)C(NC(=O)C(Cc1ccccc1)NCC(F)(F)F)C(=O)OC(C)(C)C','1'),
	(245180,1,0,NULL,'Consistent with Molecular Formula','C11H13ClF3NO2',283.6774,NULL,'30D3CCABCB94636A-FICuS-01-7C','30D3CCABCB94636A-FICTS-01-5B','853D79DEFB8DBE7F-uuuuu-01-5B','InChI=1S/C11H12F3NO2.ClH/c12-11(13,14)7-15-9(10(16)17)6-8-4-2-1-3-5-8;/h1-5,9,15H,6-7H2,(H,16,17);1H/t9-;/m0./s1','InChIKey=OBZGAGPHQDLSFJ-FVGYRXGTSA-N','Cl.O=C(O)C(Cc1ccccc1)NCC(F)(F)F','1'),
	(245181,2,0,NULL,'Consistent with Molecular Formula','C15H19F3N2O3',332.3219,NULL,'729FB404BEC730D0-FICuS-01-61','729FB404BEC730D0-FICTS-01-40','C461D1A36791347E-uuuuu-01-F7','InChI=1S/C15H19F3N2O3/c1-10(14(22)23-2)20-13(21)12(19-9-15(16,17)18)8-11-6-4-3-5-7-11/h3-7,10,12,19H,8-9H2,1-2H3,(H,20,21)/t10-,12+/m1/s1','InChIKey=RMLXIBYLXKQTCA-PWSUYJOCSA-N','COC(=O)C(C)NC(=O)C(Cc1ccccc1)NCC(F)(F)F','1'),
	(245182,3,0,NULL,'Consistent with Molecular Formula','C20H21F3N2O2',378.3933,NULL,'B183C249104E948E-FICuS-01-4B','B183C249104E948E-FICTS-01-2A','5BBC23CD869D5356-uuuuu-01-1C','InChI=1S/C20H21F3N2O2/c21-20(22,23)12-24-16(10-13-6-2-1-3-7-13)19(27)25-18-15-9-5-4-8-14(15)11-17(18)26/h1-9,16-18,24,26H,10-12H2,(H,25,27)/t16-,17+,18-/m0/s1','InChIKey=SRSPRZNYRLAPIH-KSZLIROESA-N','O=C(NC1c2ccccc2CC1O)C(Cc1ccccc1)NCC(F)(F)F','1'),
	(245183,2,0,NULL,'Consistent with Molecular Formula','C18H20F6N2O5',458.3568,NULL,'3F8C0CE315D472C8-FICuS-01-68','3F8C0CE315D472C8-FICTS-01-47','6C23B5069F962B4C-uuuuu-01-0A','InChI=1S/C18H20F6N2O5/c1-30-16(29)13(7-11-5-3-2-4-6-11)26-15(28)12(25-9-17(19,20)21)8-14(27)31-10-18(22,23)24/h2-6,12-13,25H,7-10H2,1H3,(H,26,28)/t12-,13-/m0/s1','InChIKey=ZWTSLFDSAHUEBA-STQMWFEESA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(CC(=O)OCC(F)(F)F)NCC(F)(F)F','1'),
	(245184,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O5',242.231,NULL,'4532D2B057287CBF-FICuS-01-55','4532D2B057287CBF-FICTS-01-34','F34B6A0077924413-uuuuu-01-E1','InChI=1S/C10H14N2O5/c1-6-2-12(10(15)11-9(6)14)7-4-16-8(3-13)17-5-7/h2,7-8,13H,3-5H2,1H3,(H,11,14,15)/t7-,8+','InChIKey=VZOFSMQVTSJKRB-OCAPTIKFSA-N','Cc1cn(C2COC(CO)OC2)c(=O)[nH]c1=O','1'),
	(245185,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O3',225.2066,NULL,'D2FB25225BA25569-FICuS-01-53','AD447A4B08971DB3-FICTS-01-43','D2FB25225BA25569-uuuuu-01-02','InChI=1S/C8H11N5O3/c9-8-11-6-5(7(16)12-8)10-3-13(6)4(1-14)2-15/h3-4,14-15H,1-2H2,(H3,9,11,12,16)','InChIKey=NQTZQHGBOPUMDQ-UHFFFAOYSA-N','Nc1nc2c(ncn2C(CO)CO)c(=O)[nH]1',NULL),
	(245186,3,0,NULL,'Consistent with Molecular Formula','C17H21NO4S',335.4172,NULL,'8F606CF1A1474D0B-FICuS-01-62','8F606CF1A1474D0B-FICTS-01-41','7054586EF7A656E9-uuuuu-01-0B','InChI=1S/C17H21NO4S/c1-10(2)13-8-15(19)17-14(13)9-16(20)18(17)23(21,22)12-6-4-11(3)5-7-12/h4-7,10,13-14,17H,8-9H2,1-3H3/t13-,14-,17-/m1/s1','InChIKey=CARJZSYVARSBEO-CKEIUWERSA-N','Cc1ccc(S(=O)(=O)N2C(=O)CC3C(C(C)C)CC(=O)C32)cc1','1'),
	(245187,10,0,NULL,'Consistent with Molecular Formula','C47H61N7O10',884.0398,NULL,'DCDA014ABCE5F404-FICuS-01-86','DCDA014ABCE5F404-FICTS-01-65','2255F663B41DAFB5-uuuuu-01-12','InChI=1S/C47H61N7O10/c1-27(2)38(46(61)64-5)51-40(55)28(3)48-42(57)35-18-12-22-53(35)44(59)37-31-20-21-32(26-31)39(37)52-47(62)54-23-13-19-36(54)43(58)49-33(24-29-14-8-6-9-15-29)41(56)50-34(45(60)63-4)25-30-16-10-7-11-17-30/h6-11,14-17,20-21,27-28,31-39H,1','InChIKey=RLXNTGLLKMFCPD-NNQXATGDSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)C1CCCN1C(=O)NC1C2C=CC(C2)C1C(=O)N1CCCC1C(=O)NC(C)C(=O)NC(C(=O)OC)C(C)C','1'),
	(245188,10,0,NULL,'Consistent with Molecular Formula','C35H50N4O7',638.8026,NULL,'7E073D459F04F29B-FICuS-01-60','7E073D459F04F29B-FICTS-01-3F','280E466241332D8E-uuuuu-01-E5','InChI=1S/C35H50N4O7/c1-34(2,3)45-31(42)23-9-7-15-38(23)29(40)25-19-11-13-21(17-19)27(25)36-33(44)37-28-22-14-12-20(18-22)26(28)30(41)39-16-8-10-24(39)32(43)46-35(4,5)6/h11-14,19-28H,7-10,15-18H2,1-6H3,(H2,36,37,44)/t19-,20-,21+,22+,23+,24+,25-,26?,27+,28+','InChIKey=LBGGXYMPSYXPDF-ZNJSTUSDSA-N','CC(C)(C)OC(=O)C1CCCN1C(=O)C1C2C=CC(C2)C1NC(=O)NC1C2C=CC(C2)C1C(=O)N1CCCC1C(=O)OC(C)(C)C','1'),
	(245189,0,0,NULL,'Consistent with Molecular Formula','C30H27N5O3',505.575,NULL,'95738AEE749BABF0-FICuS-01-81','03C764C62FDD5E8F-FICTS-01-5E','95738AEE749BABF0-uuuuu-01-30','InChI=1S/C30H27N5O3/c1-21-26(35-28(37)25-27(33-29(35)32-21)34(19-31-25)20-38-18-17-36)30(22-11-5-2-6-12-22,23-13-7-3-8-14-23)24-15-9-4-10-16-24/h2-16,19,36H,17-18,20H2,1H3,(H,32,33)','InChIKey=IQLJCVXFXBXDNH-UHFFFAOYSA-N','Cc1[nH]c2nc3c(ncn3COCCO)c(=O)n2c1C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(245190,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN4O2',262.6549,'Isoxazolo[5,4-d]-1,2,3-triazin-4(3H)-one, 3-(4-chlorophenyl)-5-methyl-','9FC9C3106BA0FBB9-FICuS-01-85','9FC9C3106BA0FBB9-FICTS-01-64','9FC9C3106BA0FBB9-uuuuu-01-34','InChI=1S/C11H7ClN4O2/c1-6-9-10(18-14-6)13-15-16(11(9)17)8-4-2-7(12)3-5-8/h2-5H,1H3','InChIKey=WAAQTRAHVAVRDT-UHFFFAOYSA-N','Cc1noc2nnn(-c3ccc(Cl)cc3)c(=O)c12',NULL),
	(245191,0,0,NULL,'Consistent with Molecular Formula','C11H18N4O5',286.287,NULL,'36AAEA604C001073-FICuS-01-40','36AAEA604C001073-FICTS-01-1F','36AAEA604C001073-uuuuu-01-EF','InChI=1S/C11H18N4O5/c1-3-19-11(18)9-8(2)13-20-10(9)12-14-15(4-6-16)5-7-17/h16-17H,3-7H2,1-2H3/b14-12+','InChIKey=OYOHUMOSTXALBF-WYMLVPIESA-N','CCOC(=O)c1c(C)noc1/N=N/N(CCO)CCO',NULL),
	(245192,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN5O2',361.8303,NULL,'6B900B8D3A6689C6-FICuS-01-60','6B900B8D3A6689C6-FICTS-01-3F','6B900B8D3A6689C6-uuuuu-01-0F','InChI=1S/C17H20ClN5O2/c1-12-15(16(24)20-14-5-3-13(18)4-6-14)17(25-21-12)19-11-23-9-7-22(2)8-10-23/h3-6,11H,7-10H2,1-2H3,(H,20,24)/b19-11+','InChIKey=VITQGKIGLYIQSJ-YBFXNURJSA-N','Cc1noc(/N=C/N2CCN(C)CC2)c1C(=O)Nc1ccc(Cl)cc1',NULL),
	(245193,1,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O3',356.8079,NULL,'9DFD57149B533A2F-FICuS-01-6E','9DFD57149B533A2F-FICTS-01-4D','9DFD57149B533A2F-uuuuu-01-1D','InChI=1S/C19H17ClN2O3/c1-12(23)25-11-16-19(24)22(2)17-9-8-14(20)10-15(17)18(21-16)13-6-4-3-5-7-13/h3-10,16H,11H2,1-2H3','InChIKey=SQGSFVCQCXXWBE-UHFFFAOYSA-N','CC(=O)OCC1N=C(c2ccccc2)c2cc(Cl)ccc2N(C)C1=O','1'),
	(245194,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O3S',416.4936,NULL,'9199E050CF602BAC-FICuS-01-64','9199E050CF602BAC-FICTS-01-43','9199E050CF602BAC-uuuuu-01-13','InChI=1S/C24H20N2O3S/c1-25-23(27)17-11-3-7-15-9-5-13-19(21(15)17)30(29)20-14-6-10-16-8-4-12-18(22(16)20)24(28)26-2/h3-14H,1-2H3,(H,25,27)(H,26,28)','InChIKey=HTRRGXOFEKWPFO-UHFFFAOYSA-N','CNC(=O)c1cccc2cccc(S(=O)c3cccc4cccc(C(=O)NC)c34)c12',NULL),
	(245195,1,1,NULL,'Consistent with Molecular Formula','C8H9KNO3S',238.322,NULL,'F31CFA8F2AAAA5F7-FICuS-01-A1','1099A08995E50CA1-FICTS-01-28','4E2113764BD0D143-uuuuu-01-E9','InChI=1S/C8H9NO3S.K/c1-4(10)6-7(11)5-2-13-3-9(5)8(6)12;/h5,10H,2-3H2,1H3;/q;+1/b6-4+;/t5-;/m1./s1','InChIKey=FLUHMJLFXCTIDD-SOKOJMSBSA-N','C/C(O)=C1/C(=O)C2CSCN2C1=O.[K+]','1'),
	(245196,2,0,NULL,'Consistent with Molecular Formula','C26H30N2O4',434.534,NULL,'1C6CA91D7014E5CE-FICuS-01-71','1C6CA91D7014E5CE-FICTS-01-50','F7EBA0B51ADA0A48-uuuuu-01-36','InChI=1S/C26H30N2O4/c1-6-7-23-25(29)28(17-20-10-14-22(32-5)15-11-20)24(18(2)3)26(30)27(23)16-19-8-12-21(31-4)13-9-19/h1,8-15,18,23-24H,7,16-17H2,2-5H3/t23-,24+/m1/s1','InChIKey=OHRRBCMDVSOZPG-RPWUZVMVSA-N','C#CCC1C(=O)N(Cc2ccc(OC)cc2)C(C(C)C)C(=O)N1Cc1ccc(OC)cc1','1'),
	(245197,0,0,NULL,'Consistent with Molecular Formula','C22H22Cl2N4',413.3486,NULL,'E67E52EBFD86BCB2-FICuS-01-9D','E67E52EBFD86BCB2-FICTS-01-7C','E67E52EBFD86BCB2-uuuuu-01-4C','InChI=1S/C22H22Cl2N4/c1-27(2)11-10-25-14-16-8-9-20-22(15-6-4-3-5-7-15)26-19-12-17(23)18(24)13-21(19)28(16)20/h3-9,12-13,25H,10-11,14H2,1-2H3','InChIKey=DEKZGQFBQFDOJE-UHFFFAOYSA-N','CN(C)CCNCc1ccc2c(-c3ccccc3)nc3cc(Cl)c(Cl)cc3n12',NULL),
	(245198,0,0,NULL,'Consistent with Molecular Formula','C19H22N4OS',354.469,NULL,'8C8966E39802A6C6-FICuS-01-5A','8C8966E39802A6C6-FICTS-01-39','8C8966E39802A6C6-uuuuu-01-09','InChI=1S/C19H22N4OS/c1-14-12-15(2)20-18-17(14)19(24)23(25-18)13-21-8-10-22(11-9-21)16-6-4-3-5-7-16/h3-7,12H,8-11,13H2,1-2H3','InChIKey=NSUNHQVKGYEDJF-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)n(CN3CCN(c4ccccc4)CC3)sc2n1',NULL),
	(245199,0,0,NULL,'Consistent with Molecular Formula','C16H16ClNS',289.8221,NULL,'60D69DA1E45BC11D-FICuS-01-6F','60D69DA1E45BC11D-FICTS-01-4E','60D69DA1E45BC11D-uuuuu-01-1E','InChI=1S/C16H16ClNS/c1-18(2)15(19)16(17,13-9-5-3-6-10-13)14-11-7-4-8-12-14/h3-12H,1-2H3','InChIKey=UCRJMTXNWOEOIQ-UHFFFAOYSA-N','CN(C)C(=S)C(Cl)(c1ccccc1)c1ccccc1',NULL),
	(245200,2,0,NULL,'Consistent with Molecular Formula','C18H24O6',336.384,NULL,'6A593FFBF8BB9CE4-FICuS-01-A4','A2135A6B4D2359FC-FICTS-01-3F','6A593FFBF8BB9CE4-uuuuu-01-53','InChI=1S/C18H24O6/c1-3-23-17(21)13-10-11(8-9-14(13)19)12-6-5-7-15(20)16(12)18(22)24-4-2/h10,12,16,19H,3-9H2,1-2H3','InChIKey=VLGJYBGLSJZABJ-UHFFFAOYSA-N','CCOC(=O)C1=C(O)CCC(C2CCCC(=O)C2C(=O)OCC)=C1','1'),
	(245201,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN3OS',291.7545,NULL,'365D0807F6CB6FAF-FICuS-01-7C','365D0807F6CB6FAF-FICTS-01-5B','365D0807F6CB6FAF-uuuuu-01-2B','InChI=1S/C13H10ClN3OS/c1-7-6-15-13(19-7)17-8(2)16-10-5-3-4-9(14)11(10)12(17)18/h3-6H,1-2H3','InChIKey=JJHIJFJQECIGKR-UHFFFAOYSA-N','Cc1cnc(-n2c(C)nc3cccc(Cl)c3c2=O)s1',NULL),
	(245202,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN3OS',291.7545,NULL,'0A545BEF6B7676BB-FICuS-01-79','0A545BEF6B7676BB-FICTS-01-58','0A545BEF6B7676BB-uuuuu-01-28','InChI=1S/C13H10ClN3OS/c1-7-6-15-13(19-7)17-8(2)16-11-4-3-9(14)5-10(11)12(17)18/h3-6H,1-2H3','InChIKey=UZXSGAZTBTUZSH-UHFFFAOYSA-N','Cc1cnc(-n2c(C)nc3ccc(Cl)cc3c2=O)s1',NULL),
	(245203,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN3OS',291.7545,NULL,'D8C1CC57EA4A5976-FICuS-01-7F','D8C1CC57EA4A5976-FICTS-01-5E','D8C1CC57EA4A5976-uuuuu-01-2E','InChI=1S/C13H10ClN3OS/c1-7-6-15-13(19-7)17-8(2)16-11-5-9(14)3-4-10(11)12(17)18/h3-6H,1-2H3','InChIKey=DMTKSTNSYIIGPV-UHFFFAOYSA-N','Cc1cnc(-n2c(C)nc3cc(Cl)ccc3c2=O)s1',NULL),
	(245204,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2N3OS',326.1996,NULL,'BCF9B01EF5F62E84-FICuS-01-8D','BCF9B01EF5F62E84-FICTS-01-6C','BCF9B01EF5F62E84-uuuuu-01-3C','InChI=1S/C13H9Cl2N3OS/c1-6-5-16-13(20-6)18-7(2)17-11-9(12(18)19)3-8(14)4-10(11)15/h3-5H,1-2H3','InChIKey=FYSAMLQTHPTHPM-UHFFFAOYSA-N','Cc1cnc(-n2c(C)nc3c(Cl)cc(Cl)cc3c2=O)s1',NULL),
	(245205,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN3OS',291.7545,NULL,'D87E9CF9EA09EC96-FICuS-01-A0','D87E9CF9EA09EC96-FICTS-01-7F','D87E9CF9EA09EC96-uuuuu-01-4F','InChI=1S/C13H10ClN3OS/c1-7-6-19-13(15-7)17-8(2)16-11-5-9(14)3-4-10(11)12(17)18/h3-6H,1-2H3','InChIKey=NAZYMHSRBBFUNZ-UHFFFAOYSA-N','Cc1csc(-n2c(C)nc3cc(Cl)ccc3c2=O)n1',NULL),
	(245206,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2N3OS',326.1996,NULL,'DA6F63EE701BAEA5-FICuS-01-91','DA6F63EE701BAEA5-FICTS-01-70','DA6F63EE701BAEA5-uuuuu-01-40','InChI=1S/C13H9Cl2N3OS/c1-6-5-20-13(16-6)18-7(2)17-11-9(12(18)19)3-8(14)4-10(11)15/h3-5H,1-2H3','InChIKey=RMXVRDIGVIHAGD-UHFFFAOYSA-N','Cc1csc(-n2c(C)nc3c(Cl)cc(Cl)cc3c2=O)n1',NULL),
	(245207,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN4OS',306.7691,NULL,'E8FB6D43A4D42BD5-FICuS-01-87','E8FB6D43A4D42BD5-FICTS-01-66','E8FB6D43A4D42BD5-uuuuu-01-36','InChI=1S/C13H11ClN4OS/c1-3-11-16-17-13(20-11)18-7(2)15-10-6-8(14)4-5-9(10)12(18)19/h4-6H,3H2,1-2H3','InChIKey=XQYXBFXXUYLVNC-UHFFFAOYSA-N','CCc1nnc(-n2c(C)nc3cc(Cl)ccc3c2=O)s1',NULL),
	(245208,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N4OS',341.2142,NULL,'95431EBFD10323F5-FICuS-01-52','95431EBFD10323F5-FICTS-01-31','95431EBFD10323F5-uuuuu-01-01','InChI=1S/C13H10Cl2N4OS/c1-3-9-17-18-13(21-9)19-6(2)16-11-7(12(19)20)4-5-8(14)10(11)15/h4-5H,3H2,1-2H3','InChIKey=JSIQGQDDVUUSOX-UHFFFAOYSA-N','CCc1nnc(-n2c(C)nc3c(Cl)c(Cl)ccc3c2=O)s1',NULL),
	(245209,12,0,NULL,'Consistent with Molecular Formula','C37H44O14',712.7462,'Landomycin E','E217278C4D94E711-FICuS-01-4D','E217278C4D94E711-FICTS-01-2C','E217278C4D94E711-uuuuu-01-FC','InChI=1S/C37H44O14/c1-14-9-18-11-22(41)31-33(29(18)21(40)10-14)36(45)30-20(39)5-7-24(32(30)35(31)44)49-27-12-23(42)37(17(4)48-27)51-28-13-25(34(43)16(3)47-28)50-26-8-6-19(38)15(2)46-26/h5,7,9-10,15-17,19,22-23,25-28,34,37-43H,6,8,11-13H2,1-4H3','InChIKey=RYRHTBKDZLGPGI-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)CC(O)C1=C2C(=O)c2c(O)ccc(OC3CC(O)C(OC4CC(OC5CCC(O)C(C)O5)C(O)C(C)O4)C(C)O3)c2C1=O','1'),
	(245210,0,0,NULL,'No Comparision - no Molecular Formula','C13H9FN2S',244.2859,NULL,'F576392FBC31E4B9-FICuS-01-70','F576392FBC31E4B9-FICTS-01-4F','F576392FBC31E4B9-uuuuu-01-1F','InChI=1S/C13H9FN2S/c14-9-3-6-12-11(7-9)16-13(17-12)8-1-4-10(15)5-2-8/h1-7H,15H2','InChIKey=JRGMCDOYPGMMEE-UHFFFAOYSA-N','Nc1ccc(-c2nc3cc(F)ccc3s2)cc1',NULL),
	(245211,1,0,NULL,'Consistent with Molecular Formula','C17H17?ClFN3OS',365.8522,NULL,'663EF63FC8B86FA8-FICuS-01-8A','663EF63FC8B86FA8-FICTS-01-69','34A86432F348E82B-uuuuu-01-FB','InChI=1S/C17H16FN3OS.ClH/c1-9-7-11(3-5-13(9)20-16(22)10(2)19)17-21-14-6-4-12(18)8-15(14)23-17;/h3-8,10H,19H2,1-2H3,(H,20,22);1H/t10-;/m0./s1','InChIKey=IBPMBMPCCBMOEJ-PPHPATTJSA-N','*.Cc1cc(-c2nc3ccc(F)cc3s2)ccc1NC(=O)C(C)N.Cl','1'),
	(245212,0,0,NULL,'Consistent with Molecular Formula','C13H8BrFN2S',323.182,NULL,'4EEB105E97347992-FICuS-01-54','4EEB105E97347992-FICTS-01-33','4EEB105E97347992-uuuuu-01-03','InChI=1S/C13H8BrFN2S/c14-9-5-7(1-3-10(9)16)13-17-11-6-8(15)2-4-12(11)18-13/h1-6H,16H2','InChIKey=JKSUHEKFAYBVSV-UHFFFAOYSA-N','Nc1ccc(-c2nc3cc(F)ccc3s2)cc1Br',NULL),
	(245213,0,0,NULL,'Consistent with Molecular Formula','C13H8FIN2S',370.1825,NULL,'4AE28B9C22EDE24E-FICuS-01-86','4AE28B9C22EDE24E-FICTS-01-65','4AE28B9C22EDE24E-uuuuu-01-35','InChI=1S/C13H8FIN2S/c14-8-2-4-12-11(6-8)17-13(18-12)7-1-3-10(16)9(15)5-7/h1-6H,16H2','InChIKey=IMJKFJZKKOFDFI-UHFFFAOYSA-N','Nc1ccc(-c2nc3cc(F)ccc3s2)cc1I',NULL),
	(245214,0,0,NULL,'Consistent with Molecular Formula','C13H8ClFN2S',278.731,NULL,'458BF4AB962FF2FF-FICuS-01-92','458BF4AB962FF2FF-FICTS-01-71','458BF4AB962FF2FF-uuuuu-01-41','InChI=1S/C13H8ClFN2S/c14-9-5-7(1-3-10(9)16)13-17-11-6-8(15)2-4-12(11)18-13/h1-6H,16H2','InChIKey=HBAAHNZQWSCZBY-UHFFFAOYSA-N','Nc1ccc(-c2nc3cc(F)ccc3s2)cc1Cl',NULL),
	(245215,2,0,NULL,'Consistent with Molecular Formula','C27H32N2O8P2',574.5059,NULL,'E89D2CCAFE64F607-FICuS-01-92','E89D2CCAFE64F607-FICTS-01-71','E89D2CCAFE64F607-uuuuu-01-41','InChI=1S/C27H32N2O8P2/c1-32-38(30,33-2)26(24-7-5-17-36-24)28-22-13-9-20(10-14-22)19-21-11-15-23(16-12-21)29-27(25-8-6-18-37-25)39(31,34-3)35-4/h5-18,26-29H,19H2,1-4H3','InChIKey=XDFWRXORNCTNQE-UHFFFAOYSA-N','COP(=O)(OC)C(Nc1ccc(Cc2ccc(NC(c3ccco3)P(=O)(OC)OC)cc2)cc1)c1ccco1','1'),
	(245216,2,0,NULL,'Consistent with Molecular Formula','C25H29F3N6O8',598.5347,NULL,'B02120CD7EE3F167-FICuS-01-5D','B02120CD7EE3F167-FICTS-01-3C','B02EA98463833FEF-uuuuu-01-1D','InChI=1S/C23H28N6O6.C2HF3O2/c24-21(25)13-1-5-14(6-2-13)27-17(30)10-26-18(31)11-28-16(9-19(32)33)22(34)29-15-7-3-12(4-8-15)20(29)23(28)35;3-2(4,5)1(6)7/h1-2,5-6,12,15-16,20H,3-4,7-11H2,(H3,24,25)(H,26,31)(H,27,30)(H,32,33);(H,6,7)/t12-,15+,16-,20-;/m0./s1','InChIKey=VONWLTBFABDIMD-JTXKUYLOSA-N','N=C(N)c1ccc(NC(=O)CNC(=O)CN2C(=O)C3C4CCC(CC4)N3C(=O)C2CC(=O)O)cc1.O=C(O)C(F)(F)F','1'),
	(245217,0,0,NULL,'Consistent with Molecular Formula','C23H19F3N4O',424.4245,NULL,'4587A57955506737-FICuS-01-2B','4587A57955506737-FICTS-01-0A','4587A57955506737-uuuuu-01-DA','InChI=1S/C23H19F3N4O/c1-22(2)11-18-17(12-27-30(18)15-7-5-14(6-8-15)23(24,25)26)19-20(22)29-21(28-19)13-3-9-16(31)10-4-13/h3-10,12,31H,11H2,1-2H3,(H,28,29)','InChIKey=CQNHABMVUKDEHC-UHFFFAOYSA-N','CC1(C)Cc2c(cnn2-c2ccc(C(F)(F)F)cc2)-c2[nH]c(-c3ccc(O)cc3)nc21',NULL),
	(245218,0,0,NULL,'Consistent with Molecular Formula','C7H6S5',250.4244,'7-Methylbenzopentathiepin','4212B751EB2C8665-FICuS-01-44','4212B751EB2C8665-FICTS-01-23','4212B751EB2C8665-uuuuu-01-F3','InChI=1S/C7H6S5/c1-5-2-3-6-7(4-5)9-11-12-10-8-6/h2-4H,1H3','InChIKey=UCLBADMPOHUZHA-UHFFFAOYSA-N','Cc1ccc2c(c1)SSSSS2',NULL),
	(245219,0,0,NULL,'Consistent with Molecular Formula','C14H14S3',278.4446,'benzyl trisulfide','3DB3413921FD9FD6-FICuS-01-6A','3DB3413921FD9FD6-FICTS-01-49','3DB3413921FD9FD6-uuuuu-01-19','InChI=1S/C14H14S3/c1-3-7-13(8-4-1)11-15-17-16-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=UXDMWYANCHMSJX-UHFFFAOYSA-N','c1ccc(CSSSCc2ccccc2)cc1',NULL),
	(245220,6,0,NULL,'Consistent with Molecular Formula','C24H30ClNO2',399.9595,NULL,'539B4FF3096D1E0F-FICuS-01-6C','539B4FF3096D1E0F-FICTS-01-4B','33E483A5159C6F69-uuuuu-01-03','InChI=1S/C24H30ClNO2/c1-14(27)28-17-8-10-23(2)16(13-17)5-6-18-19(23)9-11-24(3)20(18)12-15-4-7-21(25)26-22(15)24/h4-5,7,17-20H,6,8-13H2,1-3H3/t17-,18+,19-,20-,23-,24-/m0/s1','InChIKey=KELDGAUJYYNWAF-MMJASOHGSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)c4nc(Cl)ccc4CC32)C1','1'),
	(245221,6,0,NULL,'Consistent with Molecular Formula','C25H31N3O2',405.5388,NULL,'EFFAFB4516C89BB2-FICuS-01-9B','EFFAFB4516C89BB2-FICTS-01-7A','F425C852B2BA3624-uuuuu-01-FF','InChI=1S/C25H31N3O2/c1-14(29)30-18-6-8-24(2)17(12-18)4-5-19-20(24)7-9-25(3)21(19)11-15-10-16(13-26)23(27)28-22(15)25/h4,10,18-21H,5-9,11-12H2,1-3H3,(H2,27,28)/t18-,19+,20-,21-,24-,25-/m0/s1','InChIKey=BZHPGDDFBJGZBK-QFNYRDOESA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)c4nc(N)c(C#N)cc4CC32)C1','1'),
	(245222,6,0,NULL,'Consistent with Molecular Formula','C27H33N3O3',447.576,NULL,'9F6CDB0ECCFEF4C6-FICuS-01-BE','9F6CDB0ECCFEF4C6-FICTS-01-9D','A5A8A2D1E5A63DA8-uuuuu-01-2E','InChI=1S/C27H33N3O3/c1-15(31)30-24-17(11-18(14-28)25(30)29)12-23-21-6-5-19-13-20(33-16(2)32)7-9-26(19,3)22(21)8-10-27(23,24)4/h5,11,20-23,29H,6-10,12-13H2,1-4H3/b29-25+/t20-,21+,22-,23-,26-,27-/m0/s1','InChIKey=LYMOVALYYNOQPM-RXTDAICFSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)c4c(cc(C#N)c(=N)n4C(C)=O)CC32)C1','1'),
	(245223,6,0,NULL,'Consistent with Molecular Formula','C23H32N2O2',368.518,NULL,'833B6D024C801910-FICuS-01-2D','833B6D024C801910-FICTS-01-0C','D67987DA65AAB40A-uuuuu-01-28','InChI=1S/C23H32N2O2/c1-13-21-20(25-24-13)12-19-17-6-5-15-11-16(27-14(2)26)7-9-22(15,3)18(17)8-10-23(19,21)4/h5,16-19H,6-12H2,1-4H3,(H,24,25)/t16-,17+,18-,19-,22-,23-/m0/s1','InChIKey=HIZJMJPAOLQSHZ-ALOMXMGUSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)c4c(C)n[nH]c4CC32)C1','1'),
	(245224,6,0,NULL,'Consistent with Molecular Formula','C25H34N2O3',410.5552,NULL,'4D32C9E3BFF6EBF9-FICuS-01-A2','4D32C9E3BFF6EBF9-FICTS-01-81','F4E10C336DDA3CC8-uuuuu-01-2F','InChI=1S/C25H34N2O3/c1-14-23-22(27(26-14)15(2)28)13-21-19-7-6-17-12-18(30-16(3)29)8-10-24(17,4)20(19)9-11-25(21,23)5/h6,18-21H,7-13H2,1-5H3/t18-,19+,20-,21-,24-,25-/m0/s1','InChIKey=LFSRWPRCKLPVBQ-QFNYRDOESA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)c4c(C)nn(C(C)=O)c4CC32)C1','1'),
	(245225,6,0,NULL,'Consistent with Molecular Formula','C29H36N2O2',444.6156,NULL,'D22D0F2A2A35D6D1-FICuS-01-66','D22D0F2A2A35D6D1-FICTS-01-45','E885C7E02783A228-uuuuu-01-00','InChI=1S/C29H36N2O2/c1-18-27-26(31(30-18)21-8-6-5-7-9-21)17-25-23-11-10-20-16-22(33-19(2)32)12-14-28(20,3)24(23)13-15-29(25,27)4/h5-10,22-25H,11-17H2,1-4H3/t22-,23+,24-,25-,28-,29-/m0/s1','InChIKey=HPIRTPHVJCGGSC-UMALJDHNSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)c4c(C)nn(-c5ccccc5)c4CC32)C1','1'),
	(245226,6,0,NULL,'Consistent with Molecular Formula','C22H28ClNO',357.9223,NULL,'43040B98B0549636-FICuS-01-28','43040B98B0549636-FICTS-01-07','C6BC8160A33A9C22-uuuuu-01-0B','InChI=1S/C22H28ClNO/c1-21-9-7-15(25)12-14(21)4-5-16-17(21)8-10-22(2)18(16)11-13-3-6-19(23)24-20(13)22/h3-4,6,15-18,25H,5,7-12H2,1-2H3/t15-,16+,17-,18-,21-,22-/m0/s1','InChIKey=GBPPARBNOIMUAG-ASOAYHERSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)c3nc(Cl)ccc3CC12','1'),
	(245227,6,0,NULL,'Consistent with Molecular Formula','C23H29N3O',363.5016,NULL,'4C3E08C5A294E02D-FICuS-01-61','4C3E08C5A294E02D-FICTS-01-40','72DE9DFCBAD0ABFE-uuuuu-01-73','InChI=1S/C23H29N3O/c1-22-7-5-16(27)11-15(22)3-4-17-18(22)6-8-23(2)19(17)10-13-9-14(12-24)21(25)26-20(13)23/h3,9,16-19,27H,4-8,10-11H2,1-2H3,(H2,25,26)/t16-,17+,18-,19-,22-,23-/m0/s1','InChIKey=AXTMGRLHYWKNRJ-ALOMXMGUSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)c3nc(N)c(C#N)cc3CC12','1'),
	(245228,7,0,NULL,'Consistent with Molecular Formula','C27H36N2O4',452.5924,NULL,'906022AFA3F39908-FICuS-01-48','906022AFA3F39908-FICTS-01-27','0474151E2CDEA1D3-uuuuu-01-08','InChI=1S/C27H36N2O4/c1-15(30)29-13-17-14-32-28-24(17)21-12-23-20-6-5-18-11-19(33-16(2)31)7-9-26(18,3)22(20)8-10-27(23,4)25(21)29/h5,17,19-20,22-23H,6-14H2,1-4H3/t17-,19-,20+,22-,23-,26-,27-/m0/s1','InChIKey=BKLBQYUGVSUYII-KHEWGEDESA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C4=C(CC32)C2=NOCC2CN4C(C)=O)C1','1'),
	(245229,2,0,NULL,'Consistent with Molecular Formula','C21H42N4O5',430.5866,NULL,'B2B42B0580F17B6C-FICuS-01-5B','B2B42B0580F17B6C-FICTS-01-3A','B2B42B0580F17B6C-uuuuu-01-0A','InChI=1S/C21H42N4O5/c1-15(11-9-13-22-18(27)29-20(3,4)5)24-17(26)25-16(2)12-10-14-23-19(28)30-21(6,7)8/h15-16H,9-14H2,1-8H3,(H,22,27)(H,23,28)(H2,24,25,26)','InChIKey=BDVMWWBCKYUKSI-UHFFFAOYSA-N','CC(CCCNC(=O)OC(C)(C)C)NC(=O)NC(C)CCCNC(=O)OC(C)(C)C','1'),
	(245230,2,0,NULL,'Consistent with Molecular Formula','C23H46N4O5',458.6402,NULL,'EFCC9FF5AB0A9A81-FICuS-01-A9','EFCC9FF5AB0A9A81-FICTS-01-88','EFCC9FF5AB0A9A81-uuuuu-01-58','InChI=1S/C23H46N4O5/c1-17(13-9-11-15-24-20(29)31-22(3,4)5)26-19(28)27-18(2)14-10-12-16-25-21(30)32-23(6,7)8/h17-18H,9-16H2,1-8H3,(H,24,29)(H,25,30)(H2,26,27,28)','InChIKey=WNFRXUVKTJASSL-UHFFFAOYSA-N','CC(CCCCNC(=O)OC(C)(C)C)NC(=O)NC(C)CCCCNC(=O)OC(C)(C)C','1'),
	(245231,0,0,NULL,'Consistent with Molecular Formula','C15H10NaO7S',357.2896,NULL,'54FC9CFDA18B09E9-FICuS-01-92','54FC9CFDA18B09E9-FICTS-01-71','DF1B70F2C1F0BB41-uuuuu-01-25','InChI=1S/C15H10O7S.Na/c16-11-6-10(22-23(18,19)20)7-14-15(11)12(17)8-13(21-14)9-4-2-1-3-5-9;/h1-8,16H,(H,18,19,20);/q;+1','InChIKey=FRJLQXJHHJVING-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2cc(OS(=O)(=O)O)cc(O)c12.[Na+]',NULL),
	(245232,0,0,NULL,'Consistent with Molecular Formula','C15H10NaO6S',341.2902,NULL,'693E3F838D3B5638-FICuS-01-59','693E3F838D3B5638-FICTS-01-38','E2D9D38CED40E490-uuuuu-01-2B','InChI=1S/C15H10O6S.Na/c16-13-9-14(10-4-2-1-3-5-10)20-15-8-11(6-7-12(13)15)21-22(17,18)19;/h1-9H,(H,17,18,19);/q;+1','InChIKey=SSAQXMLDZAWRCX-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2cc(OS(=O)(=O)O)ccc12.[Na+]',NULL),
	(245233,0,0,NULL,'Consistent with Molecular Formula','C16H12NaO7S',371.3164,NULL,'EB3DC0530C8A466A-FICuS-01-6D','EB3DC0530C8A466A-FICTS-01-4C','60DA2C5C6CF1F4C2-uuuuu-01-2D','InChI=1S/C16H12O7S.Na/c1-21-11-7-8-12-13(9-11)22-15(10-5-3-2-4-6-10)16(14(12)17)23-24(18,19)20;/h2-9H,1H3,(H,18,19,20);/q;+1','InChIKey=SJVUSCBWYWBFFQ-UHFFFAOYSA-N','COc1ccc2c(=O)c(OS(=O)(=O)O)c(-c3ccccc3)oc2c1.[Na+]',NULL),
	(245234,1,0,NULL,'Consistent with Molecular Formula','C17H21NO5',319.3566,NULL,'B37CCB461E183912-FICuS-01-53','B37CCB461E183912-FICTS-01-32','B37CCB461E183912-uuuuu-01-02','InChI=1S/C17H21NO5/c1-20-10-12-9-13(21-2)16(22-3)17(23-4)14(12)15(19)11-5-7-18-8-6-11/h5-9,15,19H,10H2,1-4H3','InChIKey=GDHLSQNHUJWNCJ-UHFFFAOYSA-N','COCc1cc(OC)c(OC)c(OC)c1C(O)c1ccncc1','1'),
	(245235,1,0,NULL,'Consistent with Molecular Formula','C16H19NO5',305.3298,NULL,'289CD6FE1F543808-FICuS-01-65','289CD6FE1F543808-FICTS-01-44','289CD6FE1F543808-uuuuu-01-14','InChI=1S/C16H19NO5/c1-20-12-8-11(9-18)13(16(22-3)15(12)21-2)14(19)10-4-6-17-7-5-10/h4-8,14,18-19H,9H2,1-3H3','InChIKey=AGNZCJHHWKQXKY-UHFFFAOYSA-N','COc1cc(CO)c(C(O)c2ccncc2)c(OC)c1OC','1'),
	(245236,1,0,NULL,'Consistent with Molecular Formula','C14H17N6O5P',380.2993,NULL,'7E0B6D87E6B77592-FICuS-01-69','7E0B6D87E6B77592-FICTS-01-48','7E0B6D87E6B77592-uuuuu-01-18','InChI=1S/C14H17N6O5P/c15-12-11-13(19-14(16)18-12)20(7-17-11)6-10(24-8-26(21,22)23)25-9-4-2-1-3-5-9/h1-5,7,10H,6,8H2,(H2,21,22,23)(H4,15,16,18,19)','InChIKey=POSLSGFCQFTVDP-UHFFFAOYSA-N','Nc1nc(N)c2ncn(CC(OCP(=O)(O)O)Oc3ccccc3)c2n1','1'),
	(245237,1,0,NULL,'Consistent with Molecular Formula','C14H16N5O6P',381.2841,NULL,'94947B08C49066A0-FICuS-01-3F','72E386C73D3ED187-FICTS-01-42','94947B08C49066A0-uuuuu-01-EE','InChI=1S/C14H16N5O6P/c15-14-17-12-11(13(20)18-14)16-7-19(12)6-10(24-8-26(21,22)23)25-9-4-2-1-3-5-9/h1-5,7,10H,6,8H2,(H2,21,22,23)(H3,15,17,18,20)','InChIKey=VHBONVJROHNKOF-UHFFFAOYSA-N','Nc1nc2c(ncn2CC(OCP(=O)(O)O)Oc2ccccc2)c(=O)[nH]1','1'),
	(245238,1,0,NULL,'Consistent with Molecular Formula','C13H16N3O6P',341.2597,NULL,'EA56AD895617F553-FICuS-01-64','B6826A78C955900E-FICTS-01-32','EA56AD895617F553-uuuuu-01-13','InChI=1S/C13H16N3O6P/c14-11-6-7-16(13(17)15-11)8-12(21-9-23(18,19)20)22-10-4-2-1-3-5-10/h1-7,12H,8-9H2,(H2,14,15,17)(H2,18,19,20)','InChIKey=XMUKEUHHDNTHPD-UHFFFAOYSA-N','Nc1ccn(CC(OCP(=O)(O)O)Oc2ccccc2)c(=O)n1','1'),
	(245239,1,0,NULL,'Consistent with Molecular Formula','C14H17N2O7P',356.2713,NULL,'EE16FCF09207CD50-FICuS-01-75','EE16FCF09207CD50-FICTS-01-54','EE16FCF09207CD50-uuuuu-01-24','InChI=1S/C14H17N2O7P/c1-10-7-16(14(18)15-13(10)17)8-12(22-9-24(19,20)21)23-11-5-3-2-4-6-11/h2-7,12H,8-9H2,1H3,(H,15,17,18)(H2,19,20,21)','InChIKey=ZYJYFFZNDBWOLS-UHFFFAOYSA-N','Cc1cn(CC(OCP(=O)(O)O)Oc2ccccc2)c(=O)[nH]c1=O','1'),
	(245240,1,0,NULL,'Consistent with Molecular Formula','C13H15N2O7P',342.2445,NULL,'C89EE6F23F46ECC4-FICuS-01-95','C89EE6F23F46ECC4-FICTS-01-74','C89EE6F23F46ECC4-uuuuu-01-44','InChI=1S/C13H15N2O7P/c16-11-6-7-15(13(17)14-11)8-12(21-9-23(18,19)20)22-10-4-2-1-3-5-10/h1-7,12H,8-9H2,(H,14,16,17)(H2,18,19,20)','InChIKey=HOGXMPFIZGNUAD-UHFFFAOYSA-N','O=c1ccn(CC(OCP(=O)(O)O)Oc2ccccc2)c(=O)[nH]1','1'),
	(245241,2,0,NULL,'Consistent with Molecular Formula','C8H3Br2NO3S',352.9846,NULL,'A94FA75889F7B849-FICuS-01-75','A94FA75889F7B849-FICTS-01-54','A185A8BDB768DA37-uuuuu-01-2A','InChI=1S/C8H3Br2NO3S/c9-6-1-2(7(10)15-6)5-3(4(1)12)11-8(13)14-5/h3,5H,(H,11,13)/t3-,5+/m0/s1','InChIKey=QTMOAZOFQWGGSA-WVZVXSGGSA-N','O=C1NC2C(=O)c3c(Br)sc(Br)c3C2O1','1'),
	(245242,2,0,NULL,'Consistent with Molecular Formula','C8H3Br2NO2S2',369.0452,NULL,'6E866ED52FA0060D-FICuS-01-67','6E866ED52FA0060D-FICTS-01-46','A2BBBE73BC3D4ADA-uuuuu-01-54','InChI=1S/C8H3Br2NO2S2/c9-6-1-2(7(10)15-6)4(12)5-3(1)11-8(14)13-5/h3,5H,(H,11,14)/t3-,5-/m1/s1','InChIKey=QDHFASGVDRQOFS-NQXXGFSBSA-N','O=C1c2c(Br)sc(Br)c2C2NC(=S)OC12','1'),
	(245243,2,0,NULL,'Consistent with Molecular Formula','C8H3Br2NO2S2',369.0452,'7H-Thieno[3\',4\':3,4]cyclopent[1,2-d]oxazol-7-one, 4,6-dibromo-1,2,3a,7a-tetrahydro-2-thioxo-, CIS-','E81C3FD1053D926E-FICuS-01-68','E81C3FD1053D926E-FICTS-01-47','8B9B62730392E722-uuuuu-01-EB','InChI=1S/C8H3Br2NO2S2/c9-6-1-2(7(10)15-6)5-3(4(1)12)11-8(14)13-5/h3,5H,(H,11,14)/t3-,5+/m0/s1','InChIKey=UISCDXVFACZDIU-WVZVXSGGSA-N','O=C1c2c(Br)sc(Br)c2C2OC(=S)NC12','1'),
	(245244,0,0,NULL,'Consistent with Molecular Formula','C7H4O2S',152.1674,NULL,'489B618D36F131B2-FICuS-01-49','489B618D36F131B2-FICTS-01-28','489B618D36F131B2-uuuuu-01-F8','InChI=1S/C7H4O2S/c8-6-1-7(9)5-3-10-2-4(5)6/h2-3H,1H2','InChIKey=ACEBOOAENKSYHM-UHFFFAOYSA-N','O=C1CC(=O)c2cscc21',NULL),
	(245245,1,0,NULL,'Consistent with Molecular Formula','C21H22N4O2S2',426.5504,NULL,'3CC17CA8F62B0FE9-FICuS-01-88','3CC17CA8F62B0FE9-FICTS-01-67','3CC17CA8F62B0FE9-uuuuu-01-37','InChI=1S/C21H22N4O2S2/c1-3-25(4-2)21(28)29-17(15-11-7-5-8-12-15)18(26)22-20-24-23-19(27-20)16-13-9-6-10-14-16/h5-14,17H,3-4H2,1-2H3,(H,22,24,26)','InChIKey=CDPQDKIBQOUTTN-UHFFFAOYSA-N','CCN(CC)C(=S)SC(C(=O)Nc1nnc(-c2ccccc2)o1)c1ccccc1','1'),
	(245246,1,0,NULL,'Consistent with Molecular Formula','C21H20N4O3S2',440.534,NULL,'1640C6FE23289799-FICuS-01-47','1640C6FE23289799-FICTS-01-26','1640C6FE23289799-uuuuu-01-F6','InChI=1S/C21H20N4O3S2/c26-18(22-20-24-23-19(28-20)16-9-5-2-6-10-16)17(15-7-3-1-4-8-15)30-21(29)25-11-13-27-14-12-25/h1-10,17H,11-14H2,(H,22,24,26)','InChIKey=CMVGELONSMNLBS-UHFFFAOYSA-N','O=C(Nc1nnc(-c2ccccc2)o1)C(SC(=S)N1CCOCC1)c1ccccc1','1'),
	(245247,1,0,NULL,'Consistent with Molecular Formula','C22H22N4O2S2',438.5614,NULL,'6709FFDA8F0D0DEA-FICuS-01-9A','6709FFDA8F0D0DEA-FICTS-01-79','6709FFDA8F0D0DEA-uuuuu-01-49','InChI=1S/C22H22N4O2S2/c27-19(23-21-25-24-20(28-21)17-12-6-2-7-13-17)18(16-10-4-1-5-11-16)30-22(29)26-14-8-3-9-15-26/h1-2,4-7,10-13,18H,3,8-9,14-15H2,(H,23,25,27)','InChIKey=FFAWKOIHTNVGLG-UHFFFAOYSA-N','O=C(Nc1nnc(-c2ccccc2)o1)C(SC(=S)N1CCCCC1)c1ccccc1','1'),
	(245248,1,0,NULL,'Consistent with Molecular Formula','C21H20N4O2S2',424.5346,NULL,'CD0E1760ED006A39-FICuS-01-5D','CD0E1760ED006A39-FICTS-01-3C','CD0E1760ED006A39-uuuuu-01-0C','InChI=1S/C21H20N4O2S2/c26-18(22-20-24-23-19(27-20)16-11-5-2-6-12-16)17(15-9-3-1-4-10-15)29-21(28)25-13-7-8-14-25/h1-6,9-12,17H,7-8,13-14H2,(H,22,24,26)','InChIKey=CGTJIVDKIZSKBK-UHFFFAOYSA-N','O=C(Nc1nnc(-c2ccccc2)o1)C(SC(=S)N1CCCC1)c1ccccc1','1'),
	(245249,1,0,NULL,'Consistent with Molecular Formula','C14H16N4O2S2',336.426,NULL,'EA61921935B9822D-FICuS-01-4C','EA61921935B9822D-FICTS-01-2B','EA61921935B9822D-uuuuu-01-FB','InChI=1S/C14H16N4O2S2/c1-9(22-14(21)18(2)3)11(19)15-13-17-16-12(20-13)10-7-5-4-6-8-10/h4-9H,1-3H3,(H,15,17,19)','InChIKey=UBOLQYRXDFIMPH-UHFFFAOYSA-N','CC(SC(=S)N(C)C)C(=O)Nc1nnc(-c2ccccc2)o1','1'),
	(245250,1,0,NULL,'Consistent with Molecular Formula','C16H18N4O3S2',378.4632,NULL,'E1E0544BA8B92A8E-FICuS-01-75','E1E0544BA8B92A8E-FICTS-01-54','E1E0544BA8B92A8E-uuuuu-01-24','InChI=1S/C16H18N4O3S2/c1-11(25-16(24)20-7-9-22-10-8-20)13(21)17-15-19-18-14(23-15)12-5-3-2-4-6-12/h2-6,11H,7-10H2,1H3,(H,17,19,21)','InChIKey=FJJSHCMKYLCZMJ-UHFFFAOYSA-N','CC(SC(=S)N1CCOCC1)C(=O)Nc1nnc(-c2ccccc2)o1','1'),
	(245251,1,0,NULL,'Consistent with Molecular Formula','C21H19ClN4O3S2',474.9791,NULL,'3620442A31206200-FICuS-01-FB','3620442A31206200-FICTS-01-DA','3620442A31206200-uuuuu-01-AA','InChI=1S/C21H19ClN4O3S2/c22-16-8-6-15(7-9-16)19-24-25-20(29-19)23-18(27)17(14-4-2-1-3-5-14)31-21(30)26-10-12-28-13-11-26/h1-9,17H,10-13H2,(H,23,25,27)','InChIKey=QEAPVEWSPLFSKX-UHFFFAOYSA-N','O=C(Nc1nnc(-c2ccc(Cl)cc2)o1)C(SC(=S)N1CCOCC1)c1ccccc1','1'),
	(245252,1,0,NULL,'Consistent with Molecular Formula','C22H21ClN4O2S2',473.0065,'1-Piperidinecarbodithioic acid, 2-[[5-(4-chlorophenyl)-1,3,4-oxadiazol-2-yl]amino]- 2-oxo-1-phenylethyl ester','9F29E44F29841A79-FICuS-01-5D','9F29E44F29841A79-FICTS-01-3C','9F29E44F29841A79-uuuuu-01-0C','InChI=1S/C22H21ClN4O2S2/c23-17-11-9-16(10-12-17)20-25-26-21(29-20)24-19(28)18(15-7-3-1-4-8-15)31-22(30)27-13-5-2-6-14-27/h1,3-4,7-12,18H,2,5-6,13-14H2,(H,24,26,28)','InChIKey=ZVCIZVZFAQBPTO-UHFFFAOYSA-N','O=C(Nc1nnc(-c2ccc(Cl)cc2)o1)C(SC(=S)N1CCCCC1)c1ccccc1','1'),
	(245253,1,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O2S2',370.8711,NULL,'AB228B723D0063C2-FICuS-01-46','AB228B723D0063C2-FICTS-01-25','AB228B723D0063C2-uuuuu-01-F5','InChI=1S/C14H15ClN4O2S2/c1-8(23-14(22)19(2)3)11(20)16-13-18-17-12(21-13)9-4-6-10(15)7-5-9/h4-8H,1-3H3,(H,16,18,20)','InChIKey=WLZKUZUIXOKTKB-UHFFFAOYSA-N','CC(SC(=S)N(C)C)C(=O)Nc1nnc(-c2ccc(Cl)cc2)o1','1'),
	(245254,1,0,NULL,'Consistent with Molecular Formula','C16H17ClN4O3S2',412.9083,NULL,'79B52EF930200CD2-FICuS-01-52','79B52EF930200CD2-FICTS-01-31','79B52EF930200CD2-uuuuu-01-01','InChI=1S/C16H17ClN4O3S2/c1-10(26-16(25)21-6-8-23-9-7-21)13(22)18-15-20-19-14(24-15)11-2-4-12(17)5-3-11/h2-5,10H,6-9H2,1H3,(H,18,20,22)','InChIKey=LOPMRWGKYIFGGP-UHFFFAOYSA-N','CC(SC(=S)N1CCOCC1)C(=O)Nc1nnc(-c2ccc(Cl)cc2)o1','1'),
	(245255,1,0,NULL,'Consistent with Molecular Formula','C17H19ClN4O2S2',410.9357,NULL,'FBE2BA1713C892B7-FICuS-01-74','FBE2BA1713C892B7-FICTS-01-53','FBE2BA1713C892B7-uuuuu-01-23','InChI=1S/C17H19ClN4O2S2/c1-11(26-17(25)22-9-3-2-4-10-22)14(23)19-16-21-20-15(24-16)12-5-7-13(18)8-6-12/h5-8,11H,2-4,9-10H2,1H3,(H,19,21,23)','InChIKey=PBEKGYULFSLLNO-UHFFFAOYSA-N','CC(SC(=S)N1CCCCC1)C(=O)Nc1nnc(-c2ccc(Cl)cc2)o1','1'),
	(245256,1,0,NULL,'Consistent with Molecular Formula','C16H17ClN4O2S2',396.9089,NULL,'634FDE89379A326C-FICuS-01-66','634FDE89379A326C-FICTS-01-45','634FDE89379A326C-uuuuu-01-15','InChI=1S/C16H17ClN4O2S2/c1-10(25-16(24)21-8-2-3-9-21)13(22)18-15-20-19-14(23-15)11-4-6-12(17)7-5-11/h4-7,10H,2-3,8-9H2,1H3,(H,18,20,22)','InChIKey=IJFKIXCNVIJTIE-UHFFFAOYSA-N','CC(SC(=S)N1CCCC1)C(=O)Nc1nnc(-c2ccc(Cl)cc2)o1','1'),
	(245257,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,NULL,'77924B460FB32323-FICuS-01-35','77924B460FB32323-FICTS-01-14','77924B460FB32323-uuuuu-01-E4','InChI=1S/C14H13N3O2/c18-14(17-15-9-11-5-3-7-19-11)13-8-10-4-1-2-6-12(10)16-13/h1-8,15-16H,9H2,(H,17,18)','InChIKey=XOPMVSVMIJISLA-UHFFFAOYSA-N','O=C(NNCc1ccco1)c1cc2ccccc2[nH]1',NULL),
	(245258,0,0,NULL,'Consistent with Molecular Formula','C26H27N5O',425.5322,NULL,'DBF45AAA3D9FB253-FICuS-01-91','DBF45AAA3D9FB253-FICTS-01-70','DBF45AAA3D9FB253-uuuuu-01-40','InChI=1S/C26H27N5O/c1-30(2)21-13-9-18(10-14-21)25(19-11-15-22(16-12-19)31(3)4)28-29-26(32)24-17-20-7-5-6-8-23(20)27-24/h5-17,27H,1-4H3,(H,29,32)','InChIKey=FVRMHXWKKOQTBZ-UHFFFAOYSA-N','CN(C)c1ccc(C(=NNC(=O)c2cc3ccccc3[nH]2)c2ccc(N(C)C)cc2)cc1',NULL),
	(245259,0,1,NULL,'Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'FBDFCFF94ECD23F0-FICuS-01-BC','FBDFCFF94ECD23F0-FICTS-01-9B','AC4704F0A9B1E4E3-uuuuu-01-1D','InChI=1S/C13H14N2O2S/c1-15-12(16)11(14-13(15)18-3)8-9-4-6-10(17-2)7-5-9/h4-8H,1-3H3/b11-8-','InChIKey=CMNJPCSSBYHLND-FLIBITNWSA-N','COc1ccc(/C=C2\\N=C(SC)N(C)C2=O)cc1','1'),
	(245260,2,0,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'17E030B6B0E85E5B-FICuS-01-5F','17E030B6B0E85E5B-FICTS-01-3E','17E030B6B0E85E5B-uuuuu-01-0E','InChI=1S/C17H17N3O3/c18-20-16(23)17(19-15(22)11-5-2-1-3-6-11)10-14(17)12-7-4-8-13(21)9-12/h1-9,14,21H,10,18H2,(H,19,22)(H,20,23)','InChIKey=BFQQSCAVXLNXAZ-UHFFFAOYSA-N','NNC(=O)C1(NC(=O)c2ccccc2)CC1c1cccc(O)c1','1'),
	(245261,2,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,NULL,'5645BD685483B6F8-FICuS-01-59','5645BD685483B6F8-FICTS-01-38','5645BD685483B6F8-uuuuu-01-08','InChI=1S/C12H14N2O3/c1-13-11(17)14-12(10(15)16)7-9(12)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3,(H,15,16)(H2,13,14,17)','InChIKey=RWBCUIZZTZMLLP-UHFFFAOYSA-N','CNC(=O)NC1(C(=O)O)CC1c1ccccc1','1'),
	(245262,2,0,NULL,'Consistent with Molecular Formula','C9H16N2O3',200.237,NULL,'A1CF2FD6622BD5EB-FICuS-01-90','A1CF2FD6622BD5EB-FICTS-01-6F','A1CF2FD6622BD5EB-uuuuu-01-3F','InChI=1S/C9H16N2O3/c1-5(2)6-4-9(6,7(12)13)11-8(14)10-3/h5-6H,4H2,1-3H3,(H,12,13)(H2,10,11,14)','InChIKey=XUDZDMOEUGMOMA-UHFFFAOYSA-N','CNC(=O)NC1(C(=O)O)CC1C(C)C','1'),
	(245263,2,0,NULL,'Consistent with Molecular Formula','C21H16N2O3',344.369,NULL,'729DBDE45C021017-FICuS-01-4F','729DBDE45C021017-FICTS-01-2E','729DBDE45C021017-uuuuu-01-FE','InChI=1S/C21H16N2O3/c1-13(24)23-12-16(15-9-5-6-10-18(15)23)17-11-21(17)20(25)26-19(22-21)14-7-3-2-4-8-14/h2-10,12,17H,11H2,1H3','InChIKey=COXOBFSHHBLWJW-UHFFFAOYSA-N','CC(=O)n1cc(C2CC23N=C(c2ccccc2)OC3=O)c2ccccc21','1'),
	(245264,0,1,NULL,'Consistent with Molecular Formula','C19H15NO5',337.3312,NULL,'BE6F9190BDB8E2BF-FICuS-01-9C','BE6F9190BDB8E2BF-FICTS-01-7B','277D8428A74F8FE7-uuuuu-01-1C','InChI=1S/C19H15NO5/c1-12(21)24-17-11-13(8-9-16(17)23-2)10-15-19(22)25-18(20-15)14-6-4-3-5-7-14/h3-11H,1-2H3/b15-10-','InChIKey=JKVIZZKWXCRIJT-GDNBJRDFSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)OC2=O)cc1OC(C)=O','1'),
	(245265,2,0,NULL,'Consistent with Molecular Formula','C18H15NOS2',325.4426,NULL,'F10EBED1DEECA6BB-FICuS-01-BB','F10EBED1DEECA6BB-FICTS-01-9A','F10EBED1DEECA6BB-uuuuu-01-6A','InChI=1S/C18H15NOS2/c20-16-18(11-15(18)14-9-5-2-6-10-14)19-17(22-16)21-12-13-7-3-1-4-8-13/h1-10,15H,11-12H2','InChIKey=LIJGKDZNDFHBDY-UHFFFAOYSA-N','O=C1SC(SCc2ccccc2)=NC12CC2c1ccccc1','1'),
	(245266,2,0,NULL,'Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'8717A53CA3645B9A-FICuS-01-59','8717A53CA3645B9A-FICTS-01-38','8717A53CA3645B9A-uuuuu-01-08','InChI=1S/C12H12N2OS/c1-16-11-13-10(15)12(14-11)7-9(12)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3,(H,13,14,15)','InChIKey=WMJZSKWGLGJWQQ-UHFFFAOYSA-N','CSC1=NC2(CC2c2ccccc2)C(=O)N1','1'),
	(245267,2,0,NULL,'Consistent with Molecular Formula','C13H14N2OS',246.3264,NULL,'EAD28E403DE57E18-FICuS-01-7A','EAD28E403DE57E18-FICTS-01-59','EAD28E403DE57E18-uuuuu-01-29','InChI=1S/C13H14N2OS/c1-15-11(16)13(14-12(15)17-2)8-10(13)9-6-4-3-5-7-9/h3-7,10H,8H2,1-2H3','InChIKey=UFKUQROJBMEUTQ-UHFFFAOYSA-N','CSC1=NC2(CC2c2ccccc2)C(=O)N1C','1'),
	(245268,0,1,NULL,'Consistent with Molecular Formula','C13H11N3OS',257.3094,NULL,'1A7088149C8B2772-FICuS-01-3D','90A18DA7C4734116-FICTS-01-22','1A7088149C8B2772-uuuuu-01-EC','InChI=1S/C13H11N3OS/c1-18-13-15-11(12(17)16-13)6-8-7-14-10-5-3-2-4-9(8)10/h2-7,14H,1H3,(H,15,16,17)/b11-6-','InChIKey=MRDGQLKPAZJMQY-WDZFZDKYSA-N','CSC1=N/C(=C\\c2c[nH]c3ccccc23)C(=O)N1','1'),
	(245269,0,1,NULL,'Consistent with Molecular Formula','C15H15N3OS',285.363,NULL,'9E454914D86C0224-FICuS-01-3D','9E454914D86C0224-FICTS-01-1C','20D84664E70A1EDD-uuuuu-01-13','InChI=1S/C15H15N3OS/c1-17-9-10(11-6-4-5-7-13(11)17)8-12-14(19)18(2)15(16-12)20-3/h4-9H,1-3H3/b12-8-','InChIKey=HBQLYJWBEMNEJI-WQLSENKSSA-N','CSC1=N/C(=C\\c2cn(C)c3ccccc23)C(=O)N1C','1'),
	(245270,0,0,NULL,'Consistent with Molecular Formula','C8H10N2O5',214.1774,NULL,'5E48F5BD7BF28957-FICuS-01-7C','299C5F6534DB287E-FICTS-01-46','5E48F5BD7BF28957-uuuuu-01-2B','InChI=1S/C8H10N2O5/c1-8(2)14-5(11)4(6(12)15-8)3-10-7(9)13/h3H,1-2H3,(H3,9,10,13)','InChIKey=LIJQHNXLRHWVQR-UHFFFAOYSA-N','CC1(C)OC(=O)C(=CNC(N)=O)C(=O)O1',NULL),
	(245271,0,0,NULL,'Consistent with Molecular Formula','C18H19BrN2O2S',407.3243,NULL,'37AF352AFE1A3B70-FICuS-01-6C','37AF352AFE1A3B70-FICTS-01-4B','37AF352AFE1A3B70-uuuuu-01-1B','InChI=1S/C18H19BrN2O2S/c1-3-21(4-2)18(22)23-16-11-5-13(6-12-16)17(24)20-15-9-7-14(19)8-10-15/h5-12H,3-4H2,1-2H3,(H,20,24)','InChIKey=VCKDJJYYKWOJKL-UHFFFAOYSA-N','CCN(CC)C(=O)Oc1ccc(C(=S)Nc2ccc(Br)cc2)cc1',NULL),
	(245272,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN2O2S',396.8905,NULL,'1951C28062E2E21B-FICuS-01-3D','1951C28062E2E21B-FICTS-01-1C','1951C28062E2E21B-uuuuu-01-EC','InChI=1S/C21H17ClN2O2S/c1-14-13-18(26-21(25)24-17-9-7-15(22)8-10-17)11-12-19(14)20(27)23-16-5-3-2-4-6-16/h2-13H,1H3,(H,23,27)(H,24,25)','InChIKey=SGOATNDCXULZIR-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2ccc(Cl)cc2)ccc1C(=S)Nc1ccccc1',NULL),
	(245273,0,0,NULL,'Consistent with Molecular Formula','C20H14BrClN2O2S',461.7598,NULL,'442501C785CC1726-FICuS-01-34','442501C785CC1726-FICTS-01-13','442501C785CC1726-uuuuu-01-E3','InChI=1S/C20H14BrClN2O2S/c21-14-3-7-16(8-4-14)23-19(27)13-1-11-18(12-2-13)26-20(25)24-17-9-5-15(22)6-10-17/h1-12H,(H,23,27)(H,24,25)','InChIKey=NIKKEIBIEAZGLU-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Oc1ccc(C(=S)Nc2ccc(Br)cc2)cc1',NULL),
	(245274,0,0,NULL,'Consistent with Molecular Formula','C16H15BrN2O2S',379.2707,NULL,'6405CC721A46AE64-FICuS-01-51','6405CC721A46AE64-FICTS-01-30','6405CC721A46AE64-uuuuu-01-00','InChI=1S/C16H15BrN2O2S/c1-19(2)16(20)21-14-9-3-11(4-10-14)15(22)18-13-7-5-12(17)6-8-13/h3-10H,1-2H3,(H,18,22)','InChIKey=VEEVWKNDWHRVBT-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(C(=S)Nc2ccc(Br)cc2)cc1',NULL),
	(245275,0,0,NULL,'Consistent with Molecular Formula','C15H13BrN2O2S',365.2439,NULL,'4AE80615EBA24942-FICuS-01-52','4AE80615EBA24942-FICTS-01-31','4AE80615EBA24942-uuuuu-01-01','InChI=1S/C15H13BrN2O2S/c1-17-15(19)20-13-8-2-10(3-9-13)14(21)18-12-6-4-11(16)5-7-12/h2-9H,1H3,(H,17,19)(H,18,21)','InChIKey=LDRZPLZTLYXXKX-UHFFFAOYSA-N','CNC(=O)Oc1ccc(C(=S)Nc2ccc(Br)cc2)cc1',NULL),
	(245276,0,0,NULL,'Consistent with Molecular Formula','C28H26N2O2S',454.5856,NULL,'DEE4276190D9A580-FICuS-01-5D','DEE4276190D9A580-FICTS-01-3C','DEE4276190D9A580-uuuuu-01-0C','InChI=1S/C28H26N2O2S/c1-18(2)23-17-24(27(33)29-21-12-5-4-6-13-21)19(3)16-26(23)32-28(31)30-25-15-9-11-20-10-7-8-14-22(20)25/h4-18H,1-3H3,(H,29,33)(H,30,31)','InChIKey=WRUPPPAGTCJINN-UHFFFAOYSA-N','Cc1cc(OC(=O)Nc2cccc3ccccc23)c(C(C)C)cc1C(=S)Nc1ccccc1',NULL),
	(245277,0,0,NULL,'Consistent with Molecular Formula','C16H15BrN2O2S',379.2707,NULL,'CBC2F924FDE0EAF9-FICuS-01-AA','CBC2F924FDE0EAF9-FICTS-01-89','CBC2F924FDE0EAF9-uuuuu-01-59','InChI=1S/C16H15BrN2O2S/c1-19(2)16(20)21-14-9-8-11(10-13(14)17)15(22)18-12-6-4-3-5-7-12/h3-10H,1-2H3,(H,18,22)','InChIKey=WQSAFVMHZDGAHM-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(C(=S)Nc2ccccc2)cc1Br',NULL),
	(245278,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O2S',362.8733,NULL,'B8D2B730A3F372AE-FICuS-01-6F','B8D2B730A3F372AE-FICTS-01-4E','B8D2B730A3F372AE-uuuuu-01-1E','InChI=1S/C18H19ClN2O2S/c1-2-3-12-20-17(24)13-4-10-16(11-5-13)23-18(22)21-15-8-6-14(19)7-9-15/h4-11H,2-3,12H2,1H3,(H,20,24)(H,21,22)','InChIKey=HZSBVBWPFHOFTA-UHFFFAOYSA-N','CCCCNC(=S)c1ccc(OC(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(245279,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2S',300.3746,NULL,'2CADBB5402C4768C-FICuS-01-6F','2CADBB5402C4768C-FICTS-01-4E','2CADBB5402C4768C-uuuuu-01-1E','InChI=1S/C16H16N2O2S/c1-18(2)16(19)20-14-10-8-12(9-11-14)15(21)17-13-6-4-3-5-7-13/h3-11H,1-2H3,(H,17,21)','InChIKey=WBQVKZOMQRHJAF-UHFFFAOYSA-N','CN(C)C(=O)Oc1ccc(C(=S)Nc2ccccc2)cc1',NULL),
	(245280,0,0,NULL,'Consistent with Molecular Formula','C20H15BrN2O2S',427.3147,NULL,'20239011720100B1-FICuS-01-F6','20239011720100B1-FICTS-01-D5','20239011720100B1-uuuuu-01-A5','InChI=1S/C20H15BrN2O2S/c21-15-8-10-17(11-9-15)22-19(26)14-6-12-18(13-7-14)25-20(24)23-16-4-2-1-3-5-16/h1-13H,(H,22,26)(H,23,24)','InChIKey=CGMGROHOYMTVDS-UHFFFAOYSA-N','O=C(Nc1ccccc1)Oc1ccc(C(=S)Nc2ccc(Br)cc2)cc1',NULL),
	(245281,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNOS',319.8483,NULL,'F3C99061DDCC10F1-FICuS-01-72','F3C99061DDCC10F1-FICTS-01-51','F3C99061DDCC10F1-uuuuu-01-21','InChI=1S/C17H18ClNOS/c1-10(2)14-9-15(11(3)8-16(14)20)17(21)19-13-6-4-12(18)5-7-13/h4-10,20H,1-3H3,(H,19,21)','InChIKey=XOKYRVIVUVAFGK-UHFFFAOYSA-N','Cc1cc(O)c(C(C)C)cc1C(=S)Nc1ccc(Cl)cc1',NULL),
	(245282,0,0,NULL,'Consistent with Molecular Formula','C10H11NO3S',225.2618,NULL,'6DB93A3D0948070A-FICuS-01-54','6DB93A3D0948070A-FICTS-01-33','6DB93A3D0948070A-uuuuu-01-03','InChI=1S/C10H11NO3S/c1-2-14-10(13)11-9(15)7-3-5-8(12)6-4-7/h3-6,12H,2H2,1H3,(H,11,13,15)','InChIKey=DRDNMZHNXPVXMM-UHFFFAOYSA-N','CCOC(=O)NC(=S)c1ccc(O)cc1',NULL),
	(245283,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'B1407BC4A994E896-FICuS-01-61','B1407BC4A994E896-FICTS-01-40','B1407BC4A994E896-uuuuu-01-10','InChI=1S/C14H13NO3S/c1-2-18-14(17)15-13(19)11-7-8-12(16)10-6-4-3-5-9(10)11/h3-8,16H,2H2,1H3,(H,15,17,19)','InChIKey=NHMSSUPUELKLPU-UHFFFAOYSA-N','CCOC(=O)NC(=S)c1ccc(O)c2ccccc12',NULL),
	(245284,1,0,NULL,'Consistent with Molecular Formula','C9H17BrN2S',265.2107,NULL,'6238C2EB77770D09-FICuS-01-4F','6238C2EB77770D09-FICTS-01-2E','8DFC1CCD86E4A4B4-uuuuu-01-48','InChI=1S/C9H16N2S.BrH/c1-2-10-9-11-6-3-4-8(11)5-7-12-9;/h8H,2-7H2,1H3;1H/b10-9+;','InChIKey=UYIZNKHWYCYSQM-RRABGKBLSA-N','Br.CC/N=C1\\SCCC2CCCN12','1'),
	(245285,1,0,NULL,'Consistent with Molecular Formula','C13H23BrN2S',319.3021,NULL,'145D29D78374B79E-FICuS-01-58','145D29D78374B79E-FICTS-01-37','FB99F7F172E71E23-uuuuu-01-24','InChI=1S/C13H22N2S.BrH/c1-2-5-11(6-3-1)14-13-15-9-4-7-12(15)8-10-16-13;/h11-12H,1-10H2;1H/b14-13+;','InChIKey=IJOKWMYQPLUGLO-IERUDJENSA-N','Br.C1CCC(/N=C2\\SCCC3CCCN23)CC1','1'),
	(245286,1,0,NULL,'Consistent with Molecular Formula','C13H16N2S',232.3428,NULL,'E178B48769334711-FICuS-01-33','E178B48769334711-FICTS-01-12','E178B48769334711-uuuuu-01-E2','InChI=1S/C13H16N2S/c1-2-5-11(6-3-1)14-13-15-9-4-7-12(15)8-10-16-13/h1-3,5-6,12H,4,7-10H2/b14-13+','InChIKey=KIYCDBAMGLWGBU-BUHFOSPRSA-N','c1ccc(/N=C2\\SCCC3CCCN23)cc1','1'),
	(245287,1,0,NULL,'Consistent with Molecular Formula','C13H15ClN2S',266.7879,NULL,'84FA09152BF0F232-FICuS-01-50','84FA09152BF0F232-FICTS-01-2F','84FA09152BF0F232-uuuuu-01-FF','InChI=1S/C13H15ClN2S/c14-10-3-5-11(6-4-10)15-13-16-8-1-2-12(16)7-9-17-13/h3-6,12H,1-2,7-9H2/b15-13+','InChIKey=ZJBNHVVXMGWFNE-FYWRMAATSA-N','Clc1ccc(/N=C2\\SCCC3CCCN23)cc1','1'),
	(245288,0,0,NULL,'Consistent with Molecular Formula','C17H22N2S2',318.4942,NULL,'B2F59B7BF7E485C1-FICuS-01-81','B2F59B7BF7E485C1-FICTS-01-60','B2F59B7BF7E485C1-uuuuu-01-30','InChI=1S/C17H22N2S2/c1-4-19(5-2)12-15-10-11-16(21-15)17(20)18-14-8-6-13(3)7-9-14/h6-11H,4-5,12H2,1-3H3,(H,18,20)','InChIKey=VGZSDIDFADXVJC-UHFFFAOYSA-N','CCN(CC)Cc1ccc(C(=S)Nc2ccc(C)cc2)s1',NULL),
	(245289,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN2S2',338.9125,NULL,'E1862A8E01383FB3-FICuS-01-55','E1862A8E01383FB3-FICTS-01-34','E1862A8E01383FB3-uuuuu-01-04','InChI=1S/C16H19ClN2S2/c1-3-19(4-2)11-14-9-10-15(21-14)16(20)18-13-7-5-12(17)6-8-13/h5-10H,3-4,11H2,1-2H3,(H,18,20)','InChIKey=NWZPZSSWIYOYPX-UHFFFAOYSA-N','CCN(CC)Cc1ccc(C(=S)Nc2ccc(Cl)cc2)s1',NULL),
	(245290,0,0,NULL,'Consistent with Molecular Formula','C17H20N2S2',316.4784,NULL,'25FC8171C89E2696-FICuS-01-58','25FC8171C89E2696-FICTS-01-37','25FC8171C89E2696-uuuuu-01-07','InChI=1S/C17H20N2S2/c20-17(18-14-7-3-1-4-8-14)16-10-9-15(21-16)13-19-11-5-2-6-12-19/h1,3-4,7-10H,2,5-6,11-13H2,(H,18,20)','InChIKey=QQLZARPXTMEXSR-UHFFFAOYSA-N','S=C(Nc1ccccc1)c1ccc(CN2CCCCC2)s1',NULL),
	(245291,0,0,NULL,'Consistent with Molecular Formula','C18H22N2OS2',346.5046,NULL,'9844BFD13A9BB0EC-FICuS-01-86','9844BFD13A9BB0EC-FICTS-01-65','9844BFD13A9BB0EC-uuuuu-01-35','InChI=1S/C18H22N2OS2/c1-21-15-7-5-14(6-8-15)19-18(22)17-10-9-16(23-17)13-20-11-3-2-4-12-20/h5-10H,2-4,11-13H2,1H3,(H,19,22)','InChIKey=UGJUQZUKYVMJJK-UHFFFAOYSA-N','COc1ccc(NC(=S)c2ccc(CN3CCCCC3)s2)cc1',NULL),
	(245292,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2S2',350.9235,NULL,'5B0E535A8627944F-FICuS-01-4F','5B0E535A8627944F-FICTS-01-2E','5B0E535A8627944F-uuuuu-01-FE','InChI=1S/C17H19ClN2S2/c18-13-4-6-14(7-5-13)19-17(21)16-9-8-15(22-16)12-20-10-2-1-3-11-20/h4-9H,1-3,10-12H2,(H,19,21)','InChIKey=ADTDVXWCGNHHME-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)cc1)c1ccc(CN2CCCCC2)s1',NULL),
	(245293,0,0,NULL,'Consistent with Molecular Formula','C17H21N3S2',331.493,NULL,'8727C38661F3E57E-FICuS-01-59','8727C38661F3E57E-FICTS-01-38','8727C38661F3E57E-uuuuu-01-08','InChI=1S/C17H21N3S2/c1-19-9-11-20(12-10-19)13-15-7-8-16(22-15)17(21)18-14-5-3-2-4-6-14/h2-8H,9-13H2,1H3,(H,18,21)','InChIKey=LWMUKSLYFIPUDO-UHFFFAOYSA-N','CN1CCN(Cc2ccc(C(=S)Nc3ccccc3)s2)CC1',NULL),
	(245294,0,0,NULL,'Consistent with Molecular Formula','C17H21N3OS',315.4324,NULL,'1ACBEA4A03A0B390-FICuS-01-6B','1ACBEA4A03A0B390-FICTS-01-4A','1ACBEA4A03A0B390-uuuuu-01-1A','InChI=1S/C17H21N3OS/c1-19-9-11-20(12-10-19)13-15-7-8-16(22-15)17(21)18-14-5-3-2-4-6-14/h2-8H,9-13H2,1H3,(H,18,21)','InChIKey=CQWNARJGEVAIRQ-UHFFFAOYSA-N','CN1CCN(Cc2ccc(C(=O)Nc3ccccc3)s2)CC1',NULL),
	(245295,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O2S',345.4586,NULL,'01BEEB7020B4B16D-FICuS-01-62','01BEEB7020B4B16D-FICTS-01-41','01BEEB7020B4B16D-uuuuu-01-11','InChI=1S/C18H23N3O2S/c1-20-9-11-21(12-10-20)13-16-7-8-17(24-16)18(22)19-14-3-5-15(23-2)6-4-14/h3-8H,9-13H2,1-2H3,(H,19,22)','InChIKey=DLRTXVPWRWOIRV-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccc(CN3CCN(C)CC3)s2)cc1',NULL),
	(245296,9,0,NULL,'Consistent with Molecular Formula','C63H76Cl2O10',1064.1934,'5.alpha.,3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\"~-di-p-acetoxybenzyloxy diphenyl)-buten-3-yl]cholestane','6898DDCC706CC498-FICuS-01-7C','6898DDCC706CC498-FICTS-01-5B','41CDFF22CBEEB00A-uuuuu-01-44','InChI=1S/C63H76Cl2O10/c1-37(2)8-6-9-38(3)51-22-23-52-48-21-20-46-28-39(24-26-62(46,4)53(48)25-27-63(51,52)5)10-7-11-47(44-31-49(60(70)71)58(54(64)33-44)74-35-42-16-12-40(13-17-42)29-56(66)67)45-32-50(61(72)73)59(55(65)34-45)75-36-43-18-14-41(15-19-43)30-5','InChIKey=QCJIIXGSUOMOPP-OLYYZOMVSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccc(CC(=O)O)cc6)c(C(=O)O)c5)c5cc(Cl)c(OCc6ccc(CC(=O)O)cc6)c(C(=O)O)c5)CCC4(C)C3CCC12C','1'),
	(245297,0,0,NULL,'Consistent with Molecular Formula','C31H36Cl2N2O6',603.5412,'Methyl 3\',3\\\"-dichloro-4\',4\\\"-dimethoxy-5\',5\\\"-bis(4,4-dimethyl-2-oxazolin-2-yl)-6,6-diphenyl-5-hexenoate','D287FD3C68ADBB7C-FICuS-01-9D','D287FD3C68ADBB7C-FICTS-01-7C','D287FD3C68ADBB7C-uuuuu-01-4C','InChI=1S/C31H36Cl2N2O6/c1-30(2)16-40-28(34-30)21-12-18(14-23(32)26(21)38-6)20(10-8-9-11-25(36)37-5)19-13-22(27(39-7)24(33)15-19)29-35-31(3,4)17-41-29/h10,12-15H,8-9,11,16-17H2,1-7H3','InChIKey=QSFOLGANKNIIAE-UHFFFAOYSA-N','COC(=O)CCCC=C(c1cc(Cl)c(OC)c(C2=NC(C)(C)CO2)c1)c1cc(Cl)c(OC)c(C2=NC(C)(C)CO2)c1',NULL),
	(245298,10,0,NULL,'Consistent with Molecular Formula','C61H74Cl2NaO10',1061.1454,'5.alpha.,3.beta.-[4,4-(3,3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\"-~ di-p-carboxybenzyloxy diphenyl)-butan-3-yl]cholestane tetrasodium salt','5A28DB3C27A45E54-FICuS-01-64','5A28DB3C27A45E54-FICTS-01-43','DB08906CF7327F54-uuuuu-01-0E','InChI=1S/C61H74Cl2O10.Na/c1-35(2)8-6-9-36(3)49-22-23-50-46-21-20-44-28-37(24-26-60(44,4)51(46)25-27-61(49,50)5)10-7-11-45(42-29-47(58(68)69)54(52(62)31-42)72-33-38-12-16-40(17-13-38)56(64)65)43-30-48(59(70)71)55(53(63)32-43)73-34-39-14-18-41(19-15-39)57(6','InChIKey=VEJXQGVWQDSWTL-IYVXKCABSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCCC(c5cc(Cl)c(OCc6ccc(C(=O)O)cc6)c(C(=O)O)c5)c5cc(Cl)c(OCc6ccc(C(=O)O)cc6)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(245299,9,1,NULL,'Consistent with Molecular Formula','C63H76Cl2NaO10',1087.1832,'5.alpha.,3.beta.-[4,4-(3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\"~ -di-p-acetoxybenzyloxy diphenyl)-buten-3-yl]cholestane tetrasodium salt','E37F31C310177630-FICuS-01-2F','E37F31C310177630-FICTS-01-0E','41CDFF22CBEEB00A-uuuuu-01-44','InChI=1S/C63H76Cl2O10.Na/c1-37(2)8-6-9-38(3)51-22-23-52-48-21-20-46-28-39(24-26-62(46,4)53(48)25-27-63(51,52)5)10-7-11-47(44-31-49(60(70)71)58(54(64)33-44)74-35-42-16-12-40(13-17-42)29-56(66)67)45-32-50(61(72)73)59(55(65)34-45)75-36-43-18-14-41(15-19-43)3','InChIKey=MHGWKGWZCLIMFW-DGJRYRSDSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccc(CC(=O)O)cc6)c(C(=O)O)c5)c5cc(Cl)c(OCc6ccc(CC(=O)O)cc6)c(C(=O)O)c5)CCC4(C)C3CCC12C.[Na+]','1'),
	(245300,0,0,NULL,'Consistent with Molecular Formula','C30H28BrN3O5S2',654.5923,NULL,'7592AEB64A8EBD95-FICuS-01-82','7592AEB64A8EBD95-FICTS-01-61','B8DF84DF1802E7C0-uuuuu-01-2A','InChI=1S/C30H27N3O5S2.BrH/c34-28(15-7-10-22-33-20-8-2-9-21-33)39-27-14-6-5-13-26(27)30(36)31-24-16-18-25(19-17-24)40(37,38)32-29(35)23-11-3-1-4-12-23;/h1-6,8-9,11-14,16-21H,7,10,15,22H2,(H-,31,32,35,36);1H','InChIKey=VLIRCIWSMWTYIW-UHFFFAOYSA-N','O=C(CCCC[n+]1ccccc1)Sc1ccccc1C(=O)Nc1ccc(S(=O)(=O)NC(=O)c2ccccc2)cc1.[Br-]',NULL),
	(245301,0,0,NULL,'Consistent with Molecular Formula','C27H26BrN5O4S2',628.5575,NULL,'9C358972C671F687-FICuS-01-51','9C358972C671F687-FICTS-01-30','5178A31B94FDACD2-uuuuu-01-23','InChI=1S/C27H25N5O4S2.BrH/c33-25(11-4-7-20-32-18-5-1-6-19-32)37-24-10-3-2-9-23(24)26(34)30-21-12-14-22(15-13-21)38(35,36)31-27-28-16-8-17-29-27;/h1-3,5-6,8-10,12-19H,4,7,11,20H2,(H-,28,29,30,31,34);1H','InChIKey=PQZQLJXWYHMJDS-UHFFFAOYSA-N','O=C(CCCC[n+]1ccccc1)Sc1ccccc1C(=O)Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1.[Br-]',NULL),
	(245302,0,0,NULL,'Consistent with Molecular Formula','C29H30BrN5O4S2',656.6111,NULL,'2669687C724081A6-FICuS-01-33','2669687C724081A6-FICTS-01-12','EB24421520CCDBF3-uuuuu-01-16','InChI=1S/C29H29N5O4S2.BrH/c1-21-20-22(2)31-29(30-21)33-40(37,38)24-15-13-23(14-16-24)32-28(36)25-10-4-5-11-26(25)39-27(35)12-6-9-19-34-17-7-3-8-18-34;/h3-5,7-8,10-11,13-18,20H,6,9,12,19H2,1-2H3,(H-,30,31,32,33,36);1H','InChIKey=VFZJDUDFUSMKKX-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3ccccc3SC(=O)CCCC[n+]3ccccc3)cc2)n1.[Br-]',NULL),
	(245303,0,0,NULL,'Consistent with Molecular Formula','C29H30BrN5O6S2',688.6099,NULL,'6E8AAFEE77652453-FICuS-01-73','6E8AAFEE77652453-FICTS-01-52','A3C7858725E97E06-uuuuu-01-07','InChI=1S/C29H29N5O6S2.BrH/c1-39-26-20-25(31-29(32-26)40-2)33-42(37,38)22-15-13-21(14-16-22)30-28(36)23-10-4-5-11-24(23)41-27(35)12-6-9-19-34-17-7-3-8-18-34;/h3-5,7-8,10-11,13-18,20H,6,9,12,19H2,1-2H3,(H-,30,31,32,33,36);1H','InChIKey=OABRQXIGMJOCCY-UHFFFAOYSA-N','COc1cc(NS(=O)(=O)c2ccc(NC(=O)c3ccccc3SC(=O)CCCC[n+]3ccccc3)cc2)nc(OC)n1.[Br-]',NULL),
	(245304,0,0,NULL,'Consistent with Molecular Formula','C31H28BrN5O4S2',678.6173,NULL,'59C55EF343B643F6-FICuS-01-62','59C55EF343B643F6-FICTS-01-41','9488749A113A19A3-uuuuu-01-EC','InChI=1S/C31H27N5O4S2.BrH/c37-30(14-6-9-21-36-19-7-1-8-20-36)41-28-13-5-2-10-25(28)31(38)33-23-15-17-24(18-16-23)42(39,40)35-29-22-32-26-11-3-4-12-27(26)34-29;/h1-5,7-8,10-13,15-20,22H,6,9,14,21H2,(H-,33,34,35,38);1H','InChIKey=JCGMCHRYAUGGBR-UHFFFAOYSA-N','O=C(CCCC[n+]1ccccc1)Sc1ccccc1C(=O)Nc1ccc(S(=O)(=O)Nc2cnc3ccccc3n2)cc1.[Br-]',NULL),
	(245305,0,0,NULL,'Consistent with Molecular Formula','C28H29BrN4O5S2',645.5849,NULL,'1325D928A13DF20E-FICuS-01-4F','1325D928A13DF20E-FICTS-01-2E','DE68F341F3B1A85B-uuuuu-01-27','InChI=1S/C28H28N4O5S2.BrH/c1-20-21(2)37-28(29-20)31-39(35,36)23-15-13-22(14-16-23)30-27(34)24-10-4-5-11-25(24)38-26(33)12-6-9-19-32-17-7-3-8-18-32;/h3-5,7-8,10-11,13-18H,6,9,12,19H2,1-2H3,(H-,29,30,31,34);1H','InChIKey=XLDLCLHHEBDQEO-UHFFFAOYSA-N','Cc1nc(NS(=O)(=O)c2ccc(NC(=O)c3ccccc3SC(=O)CCCC[n+]3ccccc3)cc2)oc1C.[Br-]',NULL),
	(245306,0,0,NULL,'Consistent with Molecular Formula','C28H29BrN4O5S2',645.5849,NULL,'963242CA8BFB378B-FICuS-01-6B','963242CA8BFB378B-FICTS-01-4A','5B7F68A3D9776DDE-uuuuu-01-3A','InChI=1S/C28H28N4O5S2.BrH/c1-20-21(2)30-37-28(20)31-39(35,36)23-15-13-22(14-16-23)29-27(34)24-10-4-5-11-25(24)38-26(33)12-6-9-19-32-17-7-3-8-18-32;/h3-5,7-8,10-11,13-18H,6,9,12,19H2,1-2H3,(H-,29,30,31,34);1H','InChIKey=LVADOIKAVAGWHR-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(NC(=O)c3ccccc3SC(=O)CCCC[n+]3ccccc3)cc2)c1C.[Br-]',NULL),
	(245307,0,0,NULL,'Consistent with Molecular Formula','C32H30BrN5O4S2',692.6441,NULL,'811FC38B1024D0C2-FICuS-01-47','811FC38B1024D0C2-FICTS-01-26','4C52E9E242A88A97-uuuuu-01-11','InChI=1S/C32H29N5O4S2.BrH/c38-31(15-7-10-24-36-22-8-2-9-23-36)42-29-14-6-5-13-28(29)32(39)34-25-16-18-27(19-17-25)43(40,41)35-30-20-21-33-37(30)26-11-3-1-4-12-26;/h1-6,8-9,11-14,16-23H,7,10,15,24H2,(H-,33,34,35,39);1H','InChIKey=SEUFASRNQBPLKQ-UHFFFAOYSA-N','O=C(CCCC[n+]1ccccc1)Sc1ccccc1C(=O)Nc1ccc(S(=O)(=O)Nc2ccnn2-c2ccccc2)cc1.[Br-]',NULL),
	(245308,0,0,NULL,'Consistent with Molecular Formula','C26H26BrN5O4S3',648.6065,NULL,'C28E426404030EB2-FICuS-01-39','C28E426404030EB2-FICTS-01-18','0FC3680D568F54E7-uuuuu-01-12','InChI=1S/C26H25N5O4S3.BrH/c1-19-28-29-26(36-19)30-38(34,35)21-14-12-20(13-15-21)27-25(33)22-9-3-4-10-23(22)37-24(32)11-5-8-18-31-16-6-2-7-17-31;/h2-4,6-7,9-10,12-17H,5,8,11,18H2,1H3,(H-,27,29,30,33);1H','InChIKey=JWLYLCAYMUXZCO-UHFFFAOYSA-N','Cc1nnc(NS(=O)(=O)c2ccc(NC(=O)c3ccccc3SC(=O)CCCC[n+]3ccccc3)cc2)s1.[Br-]',NULL),
	(245309,2,0,NULL,'Consistent with Molecular Formula','C23H29BrN2O4S',509.4571,NULL,'F3363F730307CA64-FICuS-01-44','F3363F730307CA64-FICTS-01-23','3E7B151A518B9031-uuuuu-01-EC','InChI=1S/C23H28N2O4S.BrH/c1-3-17(2)21(23(28)29)24-22(27)18-11-5-6-12-19(18)30-20(26)13-7-10-16-25-14-8-4-9-15-25;/h4-6,8-9,11-12,14-15,17,21H,3,7,10,13,16H2,1-2H3,(H-,24,27,28,29);1H','InChIKey=YNCRTJMWHJSSBZ-UHFFFAOYSA-N','CCC(C)C(NC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1)C(=O)O.[Br-]','1'),
	(245310,4,0,NULL,'Consistent with Molecular Formula','C50H94N10O12',1027.3524,NULL,'0A98788214435D01-FICuS-01-28','0A98788214435D01-FICTS-01-07','C0051C862299D091-uuuuu-01-E4','InChI=1S/C50H94N10O12/c1-41(2,3)71-39(65)59-19-23-67-47(15)31-51-27-45(11,12)57-37(63)49(17,33-53-29-43(7,8)55-35(47)61)69-25-21-60(40(66)72-42(4,5)6)22-26-70-50(18)34-54-30-44(9,10)56-36(62)48(16,68-24-20-59)32-52-28-46(13,14)58-38(50)64/h51-54H,19-34H2,','InChIKey=RHKIRQNPWULSIX-SGGCHTPCSA-N','CC1(C)CNCC2(C)OCCN(C(=O)OC(C)(C)C)CCOC3(C)CNCC(C)(C)NC(=O)C(C)(CNCC(C)(C)NC3=O)OCCN(C(=O)OC(C)(C)C)CCOC(C)(CNCC(C)(C)NC2=O)C(=O)N1','1'),
	(245311,2,0,NULL,'Consistent with Molecular Formula','C22H42N4O6',458.597,NULL,'26B24C626E29C730-FICuS-01-45','26B24C626E29C730-FICTS-01-24','5065CB4172DA434C-uuuuu-01-FC','InChI=1S/C22H42N4O6/c1-19(2)13-23-15-22(6)18(28)26-20(3,4)14-24-16-21(5,17(27)25-19)31-11-9-29-7-8-30-10-12-32-22/h23-24H,7-16H2,1-6H3,(H,25,27)(H,26,28)/t21-,22-/m1/s1','InChIKey=CHJKWTVAGDXQNA-FGZHOGPDSA-N','CC1(C)CNCC2(C)OCCOCCOCCOC(C)(CNCC(C)(C)NC2=O)C(=O)N1','1'),
	(245312,4,0,NULL,'Consistent with Molecular Formula','C44H84N8O12',917.194,NULL,'B08181DE9DE58C33-FICuS-01-6C','B08181DE9DE58C33-FICTS-01-4B','6B29F73F1B53F7C5-uuuuu-01-1F','InChI=1S/C44H84N8O12/c1-37(2)25-45-29-42(10)34(54)50-38(3,4)26-46-30-41(9,33(53)49-37)61-21-17-57-13-14-59-19-23-63-43(11)31-47-27-40(7,8)52-36(56)44(12,32-48-28-39(5,6)51-35(43)55)64-24-20-60-16-15-58-18-22-62-42/h45-48H,13-32H2,1-12H3,(H,49,53)(H,50,54)','InChIKey=DCYIWBQMKLNECK-YKBLAKRSSA-N','CC1(C)CNCC2(C)OCCOCCOCCOC3(C)CNCC(C)(C)NC(=O)C(C)(CNCC(C)(C)NC3=O)OCCOCCOCCOC(C)(CNCC(C)(C)NC2=O)C(=O)N1','1'),
	(245313,2,0,NULL,'Consistent with Molecular Formula','C32H48N4O6',584.7544,NULL,'33B62905CE0995C0-FICuS-01-47','33B62905CE0995C0-FICTS-01-26','84224B9BDDC6F9FE-uuuuu-01-42','InChI=1S/C32H48N4O6/c1-29(2)19-33-21-32(6,42-18-24-14-10-12-16-26(24)40-8)28(38)36-30(3,4)20-34-22-31(5,27(37)35-29)41-17-23-13-9-11-15-25(23)39-7/h9-16,33-34H,17-22H2,1-8H3,(H,35,37)(H,36,38)/t31-,32+','InChIKey=SVIDDMNWHWHKMI-MEKGRNQZSA-N','COc1ccccc1COC1(C)CNCC(C)(C)NC(=O)C(C)(OCc2ccccc2OC)CNCC(C)(C)NC1=O','1'),
	(245314,2,0,NULL,'Consistent with Molecular Formula','C32H48N4O6',584.7544,NULL,'8E4251F37091B0AF-FICuS-01-53','8E4251F37091B0AF-FICTS-01-32','84224B9BDDC6F9FE-uuuuu-01-42','InChI=1S/C32H48N4O6/c1-29(2)19-33-21-32(6,42-18-24-14-10-12-16-26(24)40-8)28(38)36-30(3,4)20-34-22-31(5,27(37)35-29)41-17-23-13-9-11-15-25(23)39-7/h9-16,33-34H,17-22H2,1-8H3,(H,35,37)(H,36,38)/t31-,32-/m1/s1','InChIKey=SVIDDMNWHWHKMI-ROJLCIKYSA-N','COc1ccccc1COC1(C)CNCC(C)(C)NC(=O)C(C)(OCc2ccccc2OC)CNCC(C)(C)NC1=O','1'),
	(245315,2,0,NULL,'Consistent with Molecular Formula','C58H68N4O6',917.1984,NULL,'48E0FA52459811AD-FICuS-01-57','48E0FA52459811AD-FICTS-01-36','E81FE3B3DE6AF0E6-uuuuu-01-48','InChI=1S/C58H68N4O6/c1-53(2)41-59-43-56(6,66-38-40-68-58(48-31-19-10-20-32-48,49-33-21-11-22-34-49)50-35-23-12-24-36-50)52(64)62-54(3,4)42-60-44-55(5,51(63)61-53)65-37-39-67-57(45-25-13-7-14-26-45,46-27-15-8-16-28-46)47-29-17-9-18-30-47/h7-36,59-60H,37-44','InChIKey=HDBGRCIMMKOHSA-OEODTYGBSA-N','CC1(C)CNCC(C)(OCCOC(c2ccccc2)(c2ccccc2)c2ccccc2)C(=O)NC(C)(C)CNCC(C)(OCCOC(c2ccccc2)(c2ccccc2)c2ccccc2)C(=O)N1','1'),
	(245316,2,0,NULL,'Consistent with Molecular Formula','C58H68N4O6',917.1984,NULL,'48E0FA52459811AD-FICuS-01-57','48E0FA52459811AD-FICTS-01-36','E81FE3B3DE6AF0E6-uuuuu-01-48','InChI=1S/C58H68N4O6/c1-53(2)41-59-43-56(6,66-38-40-68-58(48-31-19-10-20-32-48,49-33-21-11-22-34-49)50-35-23-12-24-36-50)52(64)62-54(3,4)42-60-44-55(5,51(63)61-53)65-37-39-67-57(45-25-13-7-14-26-45,46-27-15-8-16-28-46)47-29-17-9-18-30-47/h7-36,59-60H,37-44','InChIKey=HDBGRCIMMKOHSA-OEODTYGBSA-N','CC1(C)CNCC(C)(OCCOC(c2ccccc2)(c2ccccc2)c2ccccc2)C(=O)NC(C)(C)CNCC(C)(OCCOC(c2ccccc2)(c2ccccc2)c2ccccc2)C(=O)N1','1'),
	(245317,2,0,NULL,'Consistent with Molecular Formula','C32H48N4O4',552.7556,NULL,'A2972B1E52199B4B-FICuS-01-56','A2972B1E52199B4B-FICTS-01-35','2DF85BF4E4FE7206-uuuuu-01-2E','InChI=1S/C32H48N4O4/c1-29(2)21-35(7)23-32(6,40-20-26-17-13-10-14-18-26)28(38)34-30(3,4)22-36(8)24-31(5,27(37)33-29)39-19-25-15-11-9-12-16-25/h9-18H,19-24H2,1-8H3,(H,33,37)(H,34,38)/t31-,32+','InChIKey=YBOBOSYMSLRBPI-MEKGRNQZSA-N','CN1CC(C)(C)NC(=O)C(C)(OCc2ccccc2)CN(C)CC(C)(C)NC(=O)C(C)(OCc2ccccc2)C1','1'),
	(245318,6,1,NULL,'Consistent with Molecular Formula','C24H34O5S',434.5896,'2,3-Dihydro-(3R)-(4\'-methoxybenzylthio)brefeldin A','2B772E0817CC29F1-FICuS-01-58','2B772E0817CC29F1-FICTS-01-37','0EF6983600D6610B-uuuuu-01-F4','InChI=1S/C24H34O5S/c1-16-6-4-3-5-7-18-12-19(25)13-21(18)24(27)22(14-23(26)29-16)30-15-17-8-10-20(28-2)11-9-17/h5,7-11,16,18-19,21-22,24-25,27H,3-4,6,12-15H2,1-2H3/b7-5+/t16-,18+,19-,21+,22+,24-/m0/s1','InChIKey=ZRNAFRGYJDHEFT-DADGVEKRSA-N','COc1ccc(CSC2CC(=O)OC(C)CCC/C=C/C3CC(O)CC3C2O)cc1','1'),
	(245319,0,0,NULL,'Consistent with Molecular Formula','C18H15NO4S2',373.4408,NULL,'4CF617567D889243-FICuS-01-4A','4CF617567D889243-FICTS-01-29','4CF617567D889243-uuuuu-01-F9','InChI=1S/C18H15NO4S2/c20-24(21,15-9-3-1-4-10-15)18-14-8-7-13-17(18)19-25(22,23)16-11-5-2-6-12-16/h1-14,19H','InChIKey=JLXKFEGDJFIZRY-UHFFFAOYSA-N','O=S(=O)(Nc1ccccc1S(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(245320,0,0,NULL,'Consistent with Molecular Formula','C17H10ClF2NO3S2',413.8407,NULL,'C65CEA632517CD75-FICuS-01-69','C65CEA632517CD75-FICTS-01-48','C65CEA632517CD75-uuuuu-01-18','InChI=1S/C17H10ClF2NO3S2/c18-10-1-4-12(5-2-10)26(23,24)15-7-8-25-17(15)21-16(22)13-6-3-11(19)9-14(13)20/h1-9H,(H,21,22)','InChIKey=CDCLFKQUHDVWBY-UHFFFAOYSA-N','O=C(Nc1sccc1S(=O)(=O)c1ccc(Cl)cc1)c1ccc(F)cc1F',NULL),
	(245321,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO3S2',412.3048,NULL,'AC7386ECC7434216-FICuS-01-59','AC7386ECC7434216-FICTS-01-38','AC7386ECC7434216-uuuuu-01-08','InChI=1S/C17H11Cl2NO3S2/c18-12-3-1-11(2-4-12)16(21)20-17-15(9-10-24-17)25(22,23)14-7-5-13(19)6-8-14/h1-10H,(H,20,21)','InChIKey=JCRIJYUMBLYPGI-UHFFFAOYSA-N','O=C(Nc1sccc1S(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(245322,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO3S2',377.8597,NULL,'58556745A69995EB-FICuS-01-52','58556745A69995EB-FICTS-01-31','58556745A69995EB-uuuuu-01-01','InChI=1S/C17H12ClNO3S2/c18-13-6-8-14(9-7-13)24(21,22)15-10-11-23-17(15)19-16(20)12-4-2-1-3-5-12/h1-11H,(H,19,20)','InChIKey=PABIFNKULJCOMR-UHFFFAOYSA-N','O=C(Nc1sccc1S(=O)(=O)c1ccc(Cl)cc1)c1ccccc1',NULL),
	(245323,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl3NO3S2',446.7499,NULL,'4749C3D8224568CC-FICuS-01-52','4749C3D8224568CC-FICTS-01-31','4749C3D8224568CC-uuuuu-01-01','InChI=1S/C17H10Cl3NO3S2/c18-10-1-4-12(5-2-10)26(23,24)15-7-8-25-17(15)21-16(22)13-6-3-11(19)9-14(13)20/h1-9H,(H,21,22)','InChIKey=YBAUVWXKOCIXKO-UHFFFAOYSA-N','O=C(Nc1sccc1S(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1Cl',NULL),
	(245324,41,0,'58546-19-3','Consistent with Molecular Formula','C62H100O31',1341.4534,'Agavoside E\nAgavasaponin E\nSpirostan-12-one, 3-[(O-6-deoxy-.alpha.-L-mannopyranosyl-(1 .fwdarw.4)-O-6-deoxy-.alpha.-L-mannopyranosyl-(1.fwdarw.3)~ -O-[.beta.-D-xylopyranosyl-(1.fwdarw.2)]-O-.beta.-D-gluco pyranosyl-(1.fwdarw.4)-.beta.-D-galactopyranosyl)oxy]-, (3.beta.,5.alpha.,25R','47880556D6D867AB-FICuS-01-58','47880556D6D867AB-FICTS-01-37','BCC31E8B88D1BCCE-uuuuu-01-53','InChI=1S/C62H100O31/c1-21-9-12-62(81-19-21)22(2)36-31(93-62)14-29-27-8-7-25-13-26(10-11-60(25,5)28(27)15-35(67)61(29,36)6)84-57-47(78)42(73)50(33(17-64)86-57)89-58-48(79)43(74)51(34(18-65)87-58)90-59-53(92-54-44(75)38(69)30(66)20-80-54)52(39(70)32(16-63)8','InChIKey=HYUWBRLXQLHDHD-SFECIVCUSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(OC6OC(CO)C(OC7OC(CO)C(OC8OC(CO)C(O)C(OC9OC(C)C(OC%10OC(C)C(O)C(O)C%10O)C(O)C9O)C8OC8OCC(O)C(O)C8O)C(O)C7O)C(O)C6O)CCC5(C)C4CC(=O)C3(C)C1C2C','1'),
	(245325,38,0,'11024-24-1','Consistent with Molecular Formula','C56H92O29',1229.3254,'Digitonin\n.beta.-D-Galactopyranoside, (2.alpha.,3.beta.,5.alpha.,15. beta.,25R)-2,15-dihydroxyspirostan-3-yl O-.beta.-D-gluco pyranosyl-(1.fwdarw.3)-O-.beta.-D-galactopyranosyl-(1.fwdarw .2)-O-[.beta..-D-xylopyranosyl-(1.fwdarw.3)]-O-.beta.-D-glucopyranosyl-(1.fwda','200AFE804C97ABA1-FICuS-01-69','200AFE804C97ABA1-FICTS-01-48','4F5CC4CAF8D40ADB-uuuuu-01-50','InChI=1S/C56H92O29/c1-19-7-10-56(75-17-19)20(2)31-45(85-56)37(67)32-22-6-5-21-11-26(24(61)12-55(21,4)23(22)8-9-54(31,32)3)76-50-43(73)40(70)44(30(16-60)80-50)81-53-48(46(36(66)29(15-59)79-53)82-49-41(71)33(63)25(62)18-74-49)84-52-47(39(69)35(65)28(14-58)7','InChIKey=RLZIBLMBIQELRO-VOOBEMDDSA-N','CC1CCC2(OC1)OC1C(O)C3C4CCC5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(OC8OCC(O)C(O)C8O)C7OC7OC(CO)C(O)C(O)C7OC7OC(CO)C(O)C(O)C7O)C(O)C6O)C(O)CC5(C)C4CCC3(C)C1C2C','1'),
	(245326,26,0,NULL,'Consistent with Molecular Formula','C45H72O18',901.053,'Liliogycoside H','9103E249BA3CD9BA-FICuS-01-71','9103E249BA3CD9BA-FICTS-01-50','B184A47108BB2B83-uuuuu-01-FD','InChI=1S/C45H72O18/c1-19-30-27(63-45(19)12-7-21(15-46)18-56-45)14-26-24-6-5-22-13-23(8-10-43(22,3)25(24)9-11-44(26,30)4)58-42-39(62-40-36(54)34(52)31(49)20(2)57-40)38(33(51)29(17-48)60-42)61-41-37(55)35(53)32(50)28(16-47)59-41/h5,19-21,23-42,46-55H,6-18H2','InChIKey=BHGJAYRDOPBBLT-CMBMCHTRSA-N','CC1OC(OC2C(OC3CCC4(C)C(=CCC5C4CCC4(C)C5CC5OC6(CCC(CO)CO6)C(C)C54)C3)OC(CO)C(O)C2OC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(245327,27,0,NULL,'Consistent with Molecular Formula','C51H80O22',1045.1798,'Liliogycoside I','BBEDA17EDCC68D4A-FICuS-01-B3','BBEDA17EDCC68D4A-FICTS-01-92','C4B315D62EF31D9E-uuuuu-01-25','InChI=1S/C51H80O22/c1-22-35-30(73-51(22)13-8-24(21-66-51)20-65-34(56)17-48(3,64)16-33(54)55)15-29-27-7-6-25-14-26(9-11-49(25,4)28(27)10-12-50(29,35)5)68-47-44(72-45-41(62)39(60)36(57)23(2)67-45)43(38(59)32(19-53)70-47)71-46-42(63)40(61)37(58)31(18-52)69-4','InChIKey=RSSOHPVAYWXBAJ-RSBXQAINSA-N','CC1OC(OC2C(OC3CCC4(C)C(=CCC5C4CCC4(C)C5CC5OC6(CCC(COC(=O)CC(C)(O)CC(=O)O)CO6)C(C)C54)C3)OC(CO)C(O)C2OC2OC(CO)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(245328,4,0,NULL,'Consistent with Molecular Formula','C25H39NO6S2',513.7062,NULL,'6D6095C7EF848F07-FICuS-01-6B','6D6095C7EF848F07-FICTS-01-4A','2DF47D5F16FC5EAA-uuuuu-01-48','InChI=1S/C25H39NO6S2/c1-18(2)26(19(3)4)34(29,30)17-24-13-12-20(23(24,5)6)14-25(24)31-15-21(32-25)16-33(27,28)22-10-8-7-9-11-22/h7-11,18-21H,12-17H2,1-6H3/t20-,21?,24+,25?/m1/s1','InChIKey=JYCVSRTZSSTKLF-NSPZDWCRSA-N','CC(C)N(C(C)C)S(=O)(=O)CC12CCC(CC13OCC(CS(=O)(=O)c1ccccc1)O3)C2(C)C','1'),
	(245329,2,0,NULL,'Consistent with Molecular Formula','C19H25ClN4O',360.8857,NULL,'A35F9DACB280B8DA-FICuS-01-92','A35F9DACB280B8DA-FICTS-01-71','A35F9DACB280B8DA-uuuuu-01-41','InChI=1S/C19H25ClN4O/c20-16-10-17(24-18(21)23-16)22-12-19(13-25)9-8-15(11-19)7-6-14-4-2-1-3-5-14/h1-5,10,15,25H,6-9,11-13H2,(H3,21,22,23,24)','InChIKey=GTKRXPJZARRCLS-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)CCC(CCc3ccccc3)C2)n1','1'),
	(245330,2,0,NULL,'Consistent with Molecular Formula','C25H28Cl2N6O',499.4418,NULL,'2ABA08C4CB966D60-FICuS-01-70','2ABA08C4CB966D60-FICTS-01-4F','2ABA08C4CB966D60-uuuuu-01-1F','InChI=1S/C25H28Cl2N6O/c26-19-8-10-20(11-9-19)32-33-21-22(27)30-24(28)31-23(21)29-15-25(16-34)13-12-18(14-25)7-6-17-4-2-1-3-5-17/h1-5,8-11,18,34H,6-7,12-16H2,(H3,28,29,30,31)/b33-32+','InChIKey=FGBCMWFHUAMCNL-ULIFNZDWSA-N','Nc1nc(Cl)c(/N=N/c2ccc(Cl)cc2)c(NCC2(CO)CCC(CCc3ccccc3)C2)n1','1'),
	(245331,2,0,NULL,'Consistent with Molecular Formula','C19H27Cl2N5O',412.3612,NULL,'7F9439F42C24A34B-FICuS-01-5C','7F9439F42C24A34B-FICTS-01-3B','7F689E1113A97A05-uuuuu-01-FC','InChI=1S/C19H26ClN5O.ClH/c20-16-15(21)17(25-18(22)24-16)23-11-19(12-26)9-8-14(10-19)7-6-13-4-2-1-3-5-13;/h1-5,14,26H,6-12,21H2,(H3,22,23,24,25);1H','InChIKey=MSEBZHFUSBPXHI-UHFFFAOYSA-N','Cl.Nc1nc(Cl)c(N)c(NCC2(CO)CCC(CCc3ccccc3)C2)n1','1'),
	(245332,2,0,NULL,'Consistent with Molecular Formula','C18H23ClN4O',346.8589,NULL,'1F1CE3DCBBF95F7E-FICuS-01-AB','1F1CE3DCBBF95F7E-FICTS-01-8A','1F1CE3DCBBF95F7E-uuuuu-01-5A','InChI=1S/C18H23ClN4O/c19-15-9-16(23-17(20)22-15)21-11-18(12-24)7-6-14(10-18)8-13-4-2-1-3-5-13/h1-5,9,14,24H,6-8,10-12H2,(H3,20,21,22,23)','InChIKey=XCISOXLYQYWPBE-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCC2(CO)CCC(Cc3ccccc3)C2)n1','1'),
	(245333,0,1,NULL,'Consistent with Molecular Formula','C18H17N7OS',379.4386,NULL,'7A2AA7E43346B405-FICuS-01-4E','7A2AA7E43346B405-FICTS-01-2D','A0EB71184905739B-uuuuu-01-F6','InChI=1S/C18H17N7OS/c1-23(2)11-24-14-6-4-3-5-13(14)15(17(24)26)22-25-16(20-21-18(25)27)12-7-9-19-10-8-12/h3-10H,11H2,1-2H3,(H,21,27)/b22-15-','InChIKey=FQENVSRRBAHCSO-JCMHNJIXSA-N','CN(C)CN1C(=O)/C(=N\\n2c(S)nnc2-c2ccncc2)c2ccccc21','1'),
	(245334,0,1,NULL,'Consistent with Molecular Formula','C21H20ClN7OS',453.9483,NULL,'28E95FD05AD57CCE-FICuS-01-8F','28E95FD05AD57CCE-FICTS-01-6E','B83DDB4C764BC7D7-uuuuu-01-3C','InChI=1S/C21H20ClN7OS/c22-15-4-5-17-16(12-15)18(20(30)28(17)13-27-10-2-1-3-11-27)26-29-19(24-25-21(29)31)14-6-8-23-9-7-14/h4-9,12H,1-3,10-11,13H2,(H,25,31)/b26-18-','InChIKey=HOOPXKBLUIMULK-ITYLOYPMSA-N','O=C1/C(=N\\n2c(S)nnc2-c2ccncc2)c2cc(Cl)ccc2N1CN1CCCCC1','1'),
	(245335,0,0,NULL,'Consistent with Molecular Formula','C28H24ClN5O',481.9835,NULL,'913C17A709612C1E-FICuS-01-42','913C17A709612C1E-FICTS-01-21','913C17A709612C1E-uuuuu-01-F1','InChI=1S/C28H24ClN5O/c1-18-8-10-19(11-9-18)23-16-24(20-12-14-21(29)15-13-20)31-28(30-23)32-26-22-6-4-5-7-25(22)34(27(26)35)17-33(2)3/h4-16H,17H2,1-3H3/b32-26-','InChIKey=BPHSRFLQQCYMJJ-FSRJSHLRSA-N','Cc1ccc(-c2cc(-c3ccc(Cl)cc3)nc(/N=C3\\C(=O)N(CN(C)C)c4ccccc43)n2)cc1',NULL),
	(245336,0,0,NULL,'Consistent with Molecular Formula','C30H26ClN5O2',524.0207,NULL,'7F9878EA42A2DE81-FICuS-01-75','7F9878EA42A2DE81-FICTS-01-54','7F9878EA42A2DE81-uuuuu-01-24','InChI=1S/C30H26ClN5O2/c1-20-6-8-21(9-7-20)25-18-26(22-10-12-23(31)13-11-22)33-30(32-25)34-28-24-4-2-3-5-27(24)36(29(28)37)19-35-14-16-38-17-15-35/h2-13,18H,14-17,19H2,1H3/b34-28-','InChIKey=JRVMYDFPVPXWJX-BFYITVNDSA-N','Cc1ccc(-c2cc(-c3ccc(Cl)cc3)nc(/N=C3\\C(=O)N(CN4CCOCC4)c4ccccc43)n2)cc1',NULL),
	(245337,0,0,NULL,'Consistent with Molecular Formula','C31H27Cl2N5O',556.4932,NULL,'BB416B3C771D1E6F-FICuS-01-73','BB416B3C771D1E6F-FICTS-01-52','BB416B3C771D1E6F-uuuuu-01-22','InChI=1S/C31H27Cl2N5O/c1-20-5-7-21(8-6-20)26-18-27(22-9-11-23(32)12-10-22)35-31(34-26)36-29-25-17-24(33)13-14-28(25)38(30(29)39)19-37-15-3-2-4-16-37/h5-14,17-18H,2-4,15-16,19H2,1H3/b36-29-','InChIKey=UJNIYUFIVZLPJN-JTHRFTPNSA-N','Cc1ccc(-c2cc(-c3ccc(Cl)cc3)nc(/N=C3\\C(=O)N(CN4CCCCC4)c4ccc(Cl)cc43)n2)cc1',NULL),
	(245338,0,0,NULL,'Consistent with Molecular Formula','C30H25Cl2N5O2',558.4658,NULL,'6EF8DDADFDC447A6-FICuS-01-B0','6EF8DDADFDC447A6-FICTS-01-8F','6EF8DDADFDC447A6-uuuuu-01-5F','InChI=1S/C30H25Cl2N5O2/c1-19-2-4-20(5-3-19)25-17-26(21-6-8-22(31)9-7-21)34-30(33-25)35-28-24-16-23(32)10-11-27(24)37(29(28)38)18-36-12-14-39-15-13-36/h2-11,16-17H,12-15,18H2,1H3/b35-28-','InChIKey=HHTDMNZPYPMVFK-NUDFZHEQSA-N','Cc1ccc(-c2cc(-c3ccc(Cl)cc3)nc(/N=C3\\C(=O)N(CN4CCOCC4)c4ccc(Cl)cc43)n2)cc1',NULL),
	(245339,0,1,NULL,'Consistent with Molecular Formula','C17H12N4O2S',336.3674,NULL,'618BA299710EAE7F-FICuS-01-6D','4B959994D39BEE61-FICTS-01-4C','618BA299710EAE7F-uuuuu-01-1C','InChI=1S/C17H12N4O2S/c1-24-17-19-13-9-5-3-7-11(13)16(23)21(17)20-14-10-6-2-4-8-12(10)18-15(14)22/h2-9H,1H3,(H,18,20,22)','InChIKey=TXRPNAMOSJVNPN-UHFFFAOYSA-N','CSc1nc2ccccc2c(=O)n1/N=C1\\C(=O)Nc2ccccc21','1'),
	(245340,0,1,NULL,'Consistent with Molecular Formula','C23H22ClN5O2S',467.9721,NULL,'5F00263D3BB58F1D-FICuS-01-60','5F00263D3BB58F1D-FICTS-01-3F','99592AE3D0A6D078-uuuuu-01-0F','InChI=1S/C23H22ClN5O2S/c1-32-23-25-18-8-4-3-7-16(18)21(30)29(23)26-20-17-13-15(24)9-10-19(17)28(22(20)31)14-27-11-5-2-6-12-27/h3-4,7-10,13H,2,5-6,11-12,14H2,1H3/b26-20-','InChIKey=IZSYFVAQBLEMGR-QOMWVZHYSA-N','CSc1nc2ccccc2c(=O)n1/N=C1\\C(=O)N(CN2CCCCC2)c2ccc(Cl)cc21','1'),
	(245341,0,1,NULL,'Consistent with Molecular Formula','C22H20ClN5O3S',469.9447,NULL,'FF2E1EAAD30CE232-FICuS-01-88','FF2E1EAAD30CE232-FICTS-01-67','0E4EBA4397B12F52-uuuuu-01-10','InChI=1S/C22H20ClN5O3S/c1-32-22-24-17-5-3-2-4-15(17)20(29)28(22)25-19-16-12-14(23)6-7-18(16)27(21(19)30)13-26-8-10-31-11-9-26/h2-7,12H,8-11,13H2,1H3/b25-19-','InChIKey=PGASGTXWCBXNQD-PLRJNAJWSA-N','CSc1nc2ccccc2c(=O)n1/N=C1\\C(=O)N(CN2CCOCC2)c2ccc(Cl)cc21','1'),
	(245342,0,0,NULL,'Consistent with Molecular Formula','C39H38ClFN8O7',785.23,NULL,'D4C01B65C15241E7-FICuS-01-4C','D4C01B65C15241E7-FICTS-01-2B','D4C01B65C15241E7-uuuuu-01-FB','InChI=1S/C39H38ClFN8O7/c1-5-47-19-26(38(52)53)34(50)25-16-27(41)30(17-29(25)47)48-10-8-46(9-11-48)20-49-28-7-6-23(40)15-24(28)33(37(49)51)44-39-43-18-22(36(42)45-39)12-21-13-31(54-2)35(56-4)32(14-21)55-3/h6-7,13-19H,5,8-12,20H2,1-4H3,(H,52,53)(H2,42,43,45','InChIKey=NHAYDCQKWSASQT-SWYSEXKRSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CN4C(=O)/C(=N\\c5ncc(Cc6cc(OC)c(OC)c(OC)c6)c(N)n5)c5cc(Cl)ccc54)CC3)cc21',NULL),
	(245343,0,1,NULL,'Consistent with Molecular Formula','C31H27ClFN7O5',632.0496,NULL,'567862B96B14A398-FICuS-01-46','5438ABD94A572EF6-FICTS-01-4E','567862B96B14A398-uuuuu-01-F5','InChI=1S/C31H27ClFN7O5/c1-2-38-16-22(31(44)45)28(41)21-14-23(33)26(15-25(21)38)39-11-9-37(10-12-39)17-40-24-4-3-19(32)13-20(24)27(30(40)43)35-36-29(42)18-5-7-34-8-6-18/h3-8,13-16H,2,9-12,17H2,1H3,(H,36,42)(H,44,45)/b35-27-','InChIKey=ZNUJDMOEIDCYDJ-LSWMGQQCSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CN4C(=O)/C(=N\\NC(=O)c5ccncc5)c5cc(Cl)ccc54)CC3)cc21','1'),
	(245344,0,0,NULL,'Consistent with Molecular Formula','C23H18ClNO4',407.8525,NULL,'395B1569BAE08A89-FICuS-01-61','395B1569BAE08A89-FICTS-01-40','395B1569BAE08A89-uuuuu-01-10','InChI=1S/C23H18ClNO4/c1-25-18-7-5-4-6-15(18)17-12-16(13-8-10-14(24)11-9-13)19(22(26)28-2)20(21(17)25)23(27)29-3/h4-12H,1-3H3','InChIKey=BQQQHOORWHHFIG-UHFFFAOYSA-N','COC(=O)c1c(-c2ccc(Cl)cc2)cc2c3ccccc3n(C)c2c1C(=O)OC',NULL),
	(245345,0,0,NULL,'Consistent with Molecular Formula','C24H21NO5',403.4336,NULL,'E1E2EFAE180A0F05-FICuS-01-7A','E1E2EFAE180A0F05-FICTS-01-59','E1E2EFAE180A0F05-uuuuu-01-29','InChI=1S/C24H21NO5/c1-25-19-8-6-5-7-16(19)18-13-17(14-9-11-15(28-2)12-10-14)20(23(26)29-3)21(22(18)25)24(27)30-4/h5-13H,1-4H3','InChIKey=BPOFRHDQFWCIKU-UHFFFAOYSA-N','COC(=O)c1c(-c2ccc(OC)cc2)cc2c3ccccc3n(C)c2c1C(=O)OC',NULL),
	(245346,1,0,NULL,'Consistent with Molecular Formula','C14H11?NO2',225.2464,NULL,'766478F25A01FD0A-FICuS-01-57','766478F25A01FD0A-FICTS-01-36','766478F25A01FD0A-uuuuu-01-06','InChI=1S/C14H11NO2/c16-13-10-5-1-3-9-4-2-6-11(12(9)10)14-15(13)7-8-17-14/h1-6,14H,7-8H2','InChIKey=QJAPQCRDILSNQH-UHFFFAOYSA-N','*.O=C1c2cccc3cccc(c23)C2OCCN12','1'),
	(245347,1,0,NULL,'Consistent with Molecular Formula','C15H14?N2O',238.2884,NULL,'EBC9363CF8DF556D-FICuS-01-95','EBC9363CF8DF556D-FICTS-01-74','EBC9363CF8DF556D-uuuuu-01-44','InChI=1S/C15H14N2O/c18-15-12-7-2-5-10-4-1-6-11(13(10)12)14-16-8-3-9-17(14)15/h1-2,4-7,14,16H,3,8-9H2','InChIKey=GCAPKUKTUYGOSO-UHFFFAOYSA-N','*.O=C1c2cccc3cccc(c23)C2NCCCN12','1'),
	(245348,0,0,NULL,'Consistent with Molecular Formula','C20H15NO2',301.344,NULL,'96B8C60DEC338A2A-FICuS-01-77','96B8C60DEC338A2A-FICTS-01-56','96B8C60DEC338A2A-uuuuu-01-26','InChI=1S/C20H15NO2/c1-3-9-15(10-4-1)19(16-11-5-2-6-12-16)22-20-17-13-7-8-14-18(17)23-21-20/h1-14,19H','InChIKey=VVGHWYZJPQSFAR-UHFFFAOYSA-N','c1ccc(C(Oc2noc3ccccc23)c2ccccc2)cc1',NULL),
	(245349,1,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O',352.8627,NULL,'3DFFCA77B5E8D6F5-FICuS-01-A5','3DFFCA77B5E8D6F5-FICTS-01-84','3DFFCA77B5E8D6F5-uuuuu-01-54','InChI=1S/C21H21ClN2O/c22-16-9-7-15(8-10-16)20(11-3-4-12-20)21(25)18-6-2-1-5-17(18)19-23-13-14-24(19)21/h1-2,5-10,25H,3-4,11-14H2','InChIKey=MQDPHNCOCOWZEF-UHFFFAOYSA-N','OC1(C2(c3ccc(Cl)cc3)CCCC2)c2ccccc2C2=NCCN21','1'),
	(245350,0,0,NULL,'Consistent with Molecular Formula','C24H18ClN3O3',431.8775,NULL,'1866C45015F032D3-FICuS-01-30','1866C45015F032D3-FICTS-01-0F','1866C45015F032D3-uuuuu-01-DF','InChI=1S/C24H18ClN3O3/c25-16-10-12-17(13-11-16)28-21-9-4-3-8-20(21)22(26-28)31-15-5-14-27-23(29)18-6-1-2-7-19(18)24(27)30/h1-4,6-13H,5,14-15H2','InChIKey=KPLAYWMUCVCXDT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCOc1nn(-c2ccc(Cl)cc2)c2ccccc12',NULL),
	(245351,3,0,NULL,'Consistent with Molecular Formula','C20H22?Cl2N2O2',393.312,NULL,'6A2277784BD3A6A7-FICuS-01-5B','6A2277784BD3A6A7-FICTS-01-3A','4C71DB976B2A4C5B-uuuuu-01-24','InChI=1S/C20H21ClN2O2.ClH/c21-14-11-9-13(10-12-14)20(25)16-6-2-1-5-15(16)19(24)23(20)18-8-4-3-7-17(18)22;/h1-2,5-6,9-12,17-18,25H,3-4,7-8,22H2;1H/t17-,18-,20?;/m0./s1','InChIKey=KSWCAONXNAQFEC-NYQAKZAPSA-N','*.Cl.NC1CCCCC1N1C(=O)c2ccccc2C1(O)c1ccc(Cl)cc1','1'),
	(245352,1,0,NULL,'Consistent with Molecular Formula','C17H17?ClN2O',300.7871,NULL,'0F6DABBCB2E77D01-FICuS-01-8B','0F6DABBCB2E77D01-FICTS-01-6A','0F6DABBCB2E77D01-uuuuu-01-3A','InChI=1S/C17H17ClN2O/c1-17(12-6-8-13(18)9-7-12)15-5-3-2-4-14(15)16(20-17)19-10-11-21/h2-9,21H,10-11H2,1H3,(H,19,20)','InChIKey=BTXODMFYERUALL-UHFFFAOYSA-N','*.CC1(c2ccc(Cl)cc2)N=C(NCCO)c2ccccc21','1'),
	(245353,5,0,NULL,'Consistent with Molecular Formula','C13H16O9',316.264,NULL,'5582F94D896D76AB-FICuS-01-6D','5582F94D896D76AB-FICTS-01-4C','5582F94D896D76AB-uuuuu-01-1C','InChI=1S/C13H16O9/c14-4-7-9(16)10(17)11(18)13(22-7)21-6-3-1-2-5(8(6)15)12(19)20/h1-3,7,9-11,13-18H,4H2,(H,19,20)','InChIKey=KVRUHZSAKSIVTD-UHFFFAOYSA-N','O=C(O)c1cccc(OC2OC(CO)C(O)C(O)C2O)c1O','1'),
	(245354,6,0,NULL,'Consistent with Molecular Formula','C46H56N12O6S',905.0852,NULL,'D968646459D7DD8C-FICuS-01-72','D968646459D7DD8C-FICTS-01-51','E1BBDFE25B1CCC90-uuuuu-01-4B','InChI=1S/C46H56N12O6S/c47-17-9-8-16-36(54-46(64)40(25-65)58-42(60)33(48)21-30-24-50-26-53-30)43(61)56-38(18-27-10-2-1-3-11-27)44(62)57-39(20-29-23-52-35-15-7-5-13-32(29)35)45(63)55-37(41(49)59)19-28-22-51-34-14-6-4-12-31(28)34/h1-7,10-15,22-24,26,33,36-40','InChIKey=CEMAKGYCEDBVQU-HLQXHSGHSA-N','NCCCCC(NC(=O)C(CS)NC(=O)C(N)Cc1c[nH]cn1)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]c2ccccc12)C(N)=O','1'),
	(245355,6,0,NULL,'Consistent with Molecular Formula','C46H56N12O7S',921.0846,NULL,'74CE029086E1539E-FICuS-01-4F','74CE029086E1539E-FICTS-01-2E','7BE7E16850D2BC71-uuuuu-01-17','InChI=1S/C46H56N12O7S/c47-16-6-5-11-36(54-46(65)40(24-66)58-42(61)33(48)20-29-23-50-25-53-29)43(62)56-38(17-26-12-14-30(59)15-13-26)44(63)57-39(19-28-22-52-35-10-4-2-8-32(28)35)45(64)55-37(41(49)60)18-27-21-51-34-9-3-1-7-31(27)34/h1-4,7-10,12-15,21-23,25,','InChIKey=BGCLVEARHKTLIF-CCMAZBEPSA-N','NCCCCC(NC(=O)C(CS)NC(=O)C(N)Cc1c[nH]cn1)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]c2ccccc12)C(N)=O','1'),
	(245356,6,0,NULL,'Consistent with Molecular Formula','C46H56N12O6S',905.0852,NULL,'15DF6849CBD6D3D6-FICuS-01-82','15DF6849CBD6D3D6-FICTS-01-61','E1BBDFE25B1CCC90-uuuuu-01-4B','InChI=1S/C46H56N12O6S/c47-17-9-8-16-36(54-46(64)40(25-65)58-42(60)33(48)21-30-24-50-26-53-30)43(61)56-38(18-27-10-2-1-3-11-27)44(62)57-39(20-29-23-52-35-15-7-5-13-32(29)35)45(63)55-37(41(49)59)19-28-22-51-34-14-6-4-12-31(28)34/h1-7,10-15,22-24,26,33,36-40','InChIKey=CEMAKGYCEDBVQU-QXFWUZFSSA-N','NCCCCC(NC(=O)C(CS)NC(=O)C(N)Cc1c[nH]cn1)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]c2ccccc12)C(N)=O','1'),
	(245357,6,0,NULL,'Consistent with Molecular Formula','C46H55N13O7S',934.0834,NULL,'021B7058468FE0AB-FICuS-01-50','021B7058468FE0AB-FICTS-01-2F','B16599CA0EADB567-uuuuu-01-28','InChI=1S/C46H55N13O7S/c47-32(20-29-23-50-25-54-29)41(61)59-39(24-67)45(65)55-35(15-8-16-51-46(49)66)42(62)57-37(17-26-9-2-1-3-10-26)43(63)58-38(19-28-22-53-34-14-7-5-12-31(28)34)44(64)56-36(40(48)60)18-27-21-52-33-13-6-4-11-30(27)33/h1-7,9-14,21-23,25,32,','InChIKey=FKEWJZKAYDWOSR-YXGVGOJISA-N','NC(=O)NCCCC(NC(=O)C(CS)NC(=O)C(N)Cc1c[nH]cn1)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]c2ccccc12)C(N)=O','1'),
	(245358,6,0,NULL,'Consistent with Molecular Formula','C46H56N12O7S',921.0846,NULL,'E1C208CDDDAC079A-FICuS-01-8E','E1C208CDDDAC079A-FICTS-01-6D','7BE7E16850D2BC71-uuuuu-01-17','InChI=1S/C46H56N12O7S/c47-16-6-5-11-36(54-46(65)40(24-66)58-42(61)33(48)20-29-23-50-25-53-29)43(62)56-38(17-26-12-14-30(59)15-13-26)44(63)57-39(19-28-22-52-35-10-4-2-8-32(28)35)45(64)55-37(41(49)60)18-27-21-51-34-9-3-1-7-31(27)34/h1-4,7-10,12-15,21-23,25,','InChIKey=BGCLVEARHKTLIF-HLQXHSGHSA-N','NCCCCC(NC(=O)C(CS)NC(=O)C(N)Cc1c[nH]cn1)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]c2ccccc12)C(N)=O','1'),
	(245359,2,0,NULL,'Consistent with Molecular Formula','C24H24N2O6S2',500.5834,NULL,'5BCDF933FE83AE02-FICuS-01-88','5BCDF933FE83AE02-FICTS-01-67','62EB30E1601A3E54-uuuuu-01-F7','InChI=1S/C24H24N2O6S2/c27-21(25-13-5-9-17(25)23(29)30)15-7-1-3-11-19(15)33-34-20-12-4-2-8-16(20)22(28)26-14-6-10-18(26)24(31)32/h1-4,7-8,11-12,17-18H,5-6,9-10,13-14H2,(H,29,30)(H,31,32)/t17-,18+','InChIKey=GPBHNMNFEJQFFO-HDICACEKSA-N','O=C(O)C1CCCN1C(=O)c1ccccc1SSc1ccccc1C(=O)N1CCCC1C(=O)O','1'),
	(245360,2,0,NULL,'Consistent with Molecular Formula','C30H24N2O8S2',604.6482,NULL,'CDDC2FBBF2DB581A-FICuS-01-AE','CDDC2FBBF2DB581A-FICTS-01-8D','CDDC2FBBF2DB581A-uuuuu-01-5D','InChI=1S/C30H24N2O8S2/c33-27(31-15-39-13-23(31)29(35)36)21-9-17-5-1-3-7-19(17)11-25(21)41-42-26-12-20-8-4-2-6-18(20)10-22(26)28(34)32-16-40-14-24(32)30(37)38/h1-12,23-24H,13-16H2,(H,35,36)(H,37,38)','InChIKey=BWOVXRSNMJNCTP-UHFFFAOYSA-N','O=C(O)C1COCN1C(=O)c1cc2ccccc2cc1SSc1cc2ccccc2cc1C(=O)N1COCC1C(=O)O','1'),
	(245361,0,0,NULL,'Consistent with Molecular Formula','C16H12N6O',304.3104,NULL,'9010D83F8CE57FF4-FICuS-01-72','A3350768DE033581-FICTS-01-14','9010D83F8CE57FF4-uuuuu-01-21','InChI=1S/C16H12N6O/c23-16(12-10-17-7-8-18-12)21-20-15-14-6-3-9-22(14)13-5-2-1-4-11(13)19-15/h1-10H,(H,19,20)(H,21,23)','InChIKey=MJLHALWWIZZOGJ-UHFFFAOYSA-N','O=C(NNc1nc2ccccc2n2cccc12)c1cnccn1',NULL),
	(245362,2,0,NULL,'Consistent with Molecular Formula','C12H11NO3S',249.2838,NULL,'63E939EB798BF167-FICuS-01-6F','63E939EB798BF167-FICTS-01-4E','A3C3EAFC51ED1F95-uuuuu-01-43','InChI=1S/C12H11NO3S/c1-7-10-12(15)17-9-5-3-2-4-8(9)11(14)13(10)6-16-7/h2-5,7,10H,6H2,1H3/t7-,10+/m1/s1','InChIKey=VOELVSGJRPYUQV-XCBNKYQSSA-N','CC1OCN2C(=O)c3ccccc3SC(=O)C12','1'),
	(245363,6,0,NULL,'Consistent with Molecular Formula','C19H26N8O12P2',620.4083,NULL,'E0AE711008BF18C9-FICuS-01-60','A1938F40F2521F74-FICTS-01-27','E0AE711008BF18C9-uuuuu-01-0F','InChI=1S/C19H26N8O12P2/c20-13-1-2-26(19(29)25-13)14-3-10(28)11(38-14)5-37-41(33,34)39-16-9(4-35-12(16)6-36-40(30,31)32)27-8-24-15-17(21)22-7-23-18(15)27/h1-2,7-12,14,16,28H,3-6H2,(H,33,34)(H2,20,25,29)(H2,21,22,23)(H2,30,31,32)','InChIKey=YOLSKASUVCMQDR-UHFFFAOYSA-N','Nc1ccn(C2CC(O)C(COP(=O)(O)OC3C(COP(=O)(O)O)OCC3n3cnc4c(N)ncnc43)O2)c(=O)n1','1'),
	(245364,0,1,NULL,'Consistent with Molecular Formula','C20H20N4O5',396.4018,NULL,'3FBEA884F83DBAA5-FICuS-01-9A','3FBEA884F83DBAA5-FICTS-01-79','05EE3468D95E3DF9-uuuuu-01-27','InChI=1S/C20H20N4O5/c1-13(25)23-20(26)24(19(22-23)15-8-6-5-7-9-15)21-12-14-10-16(27-2)18(29-4)17(11-14)28-3/h5-12H,1-4H3/b21-12+','InChIKey=NMDHLFFHLRIBAM-CIAFOILYSA-N','COc1cc(/C=N/n2c(-c3ccccc3)nn(C(C)=O)c2=O)cc(OC)c1OC','1'),
	(245365,4,0,NULL,'Consistent with Molecular Formula','C36H37F3O12',718.6763,NULL,'7202B2BFCF65EE31-FICuS-01-70','7202B2BFCF65EE31-FICTS-01-4F','7CC3CFF57A450D0C-uuuuu-01-32','InChI=1S/C36H37F3O12/c1-17(40)49-29(34(50-18(2)41)35(36(37,38)39)51-19(3)42)16-24(20-8-10-22-25(45-4)12-14-27(47-6)30(22)32(20)43)21-9-11-23-26(46-5)13-15-28(48-7)31(23)33(21)44/h8-15,24,29,34-35,43-44H,16H2,1-7H3/t29-,34+,35+/m1/s1','InChIKey=UPLZEEOXPNWQTE-SRDHANCCSA-N','COc1ccc(OC)c2c(O)c(C(CC(OC(C)=O)C(OC(C)=O)C(OC(C)=O)C(F)(F)F)c3ccc4c(OC)ccc(OC)c4c3O)ccc12','1'),
	(245366,0,0,NULL,'Consistent with Molecular Formula','C17H13N',231.2964,NULL,'2568C050D7D610AF-FICuS-01-51','2568C050D7D610AF-FICTS-01-30','2568C050D7D610AF-uuuuu-01-00','InChI=1S/C17H13N/c1-11-13-7-4-5-12(13)9-10-15-14-6-2-3-8-16(14)18-17(11)15/h2-10,18H,1H3','InChIKey=RTTUYQFUJQGIBB-UHFFFAOYSA-N','Cc1c2cccc-2ccc2c1[nH]c1ccccc12',NULL),
	(245367,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'1025E1500A5D3027-FICuS-01-20','1025E1500A5D3027-FICTS-01-FF','1025E1500A5D3027-uuuuu-01-CF','InChI=1S/C21H19NO3/c1-13-15-7-5-8-17(15)20(25-11-10-24-14(2)23)12-18-16-6-3-4-9-19(16)22-21(13)18/h3-9,12,22H,10-11H2,1-2H3','InChIKey=IQJWIENRSWUZEU-UHFFFAOYSA-N','CC(=O)OCCOc1cc2c([nH]c3ccccc32)c(C)c2cccc1-2',NULL),
	(245368,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O',316.4018,NULL,'869C34CF63ACE2BE-FICuS-01-8C','869C34CF63ACE2BE-FICTS-01-6B','869C34CF63ACE2BE-uuuuu-01-3B','InChI=1S/C21H20N2O/c1-15-11-20(17-7-3-5-9-22-17)13-16(2)14-21(12-15,19(20)24)18-8-4-6-10-23-18/h3-10H,1-2,11-14H2/t20-,21?','InChIKey=JQUBDJMKFDIGLR-ABOQPKSFSA-N','C=C1CC2(c3ccccn3)CC(=C)CC(c3ccccn3)(C1)C2=O',NULL),
	(245369,1,0,NULL,'Consistent with Molecular Formula','C14H23N4O5P',358.3333,NULL,'3D2C5349A13F08CD-FICuS-01-62','3D2C5349A13F08CD-FICTS-01-41','A398EC52FD3BAABA-uuuuu-01-4E','InChI=1S/C9H10NO5P.C5H13N3/c11-9(7-2-1-4-10-6-7)8-3-5-14-16(12,13)15-8;1-7(2)5(6)8(3)4/h1-2,4,6,8H,3,5H2,(H,12,13);6H,1-4H3','InChIKey=ALKSZEIZFCORFH-UHFFFAOYSA-N','CN(C)C(=N)N(C)C.O=C(c1cccnc1)C1CCOP(=O)(O)O1','1'),
	(245370,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN3O4PS',411.799,NULL,'DF8DC715C1940DAB-FICuS-01-85','DF8DC715C1940DAB-FICTS-01-64','DF8DC715C1940DAB-uuuuu-01-34','InChI=1S/C16H15ClN3O4PS/c17-12-5-1-2-6-13(12)24-25(21,22)23-9-7-14-15(20-16(18)26-14)11-4-3-8-19-10-11/h1-6,8,10H,7,9H2,(H2,18,20)(H,21,22)','InChIKey=CRUIMWLNPPOAEM-UHFFFAOYSA-N','Nc1nc(-c2cccnc2)c(CCOP(=O)(O)Oc2ccccc2Cl)s1',NULL),
	(245371,0,0,NULL,'Consistent with Molecular Formula','C19H21NO2',295.3804,'Hortiamide','217886F9118AE093-FICuS-01-42','217886F9118AE093-FICTS-01-21','217886F9118AE093-uuuuu-01-F1','InChI=1S/C19H21NO2/c1-15(2)14-22-18-10-8-16(9-11-18)12-13-20-19(21)17-6-4-3-5-7-17/h3-11,14H,12-13H2,1-2H3,(H,20,21)','InChIKey=WLEWMAJUVVUQJW-UHFFFAOYSA-N','CC(C)=COc1ccc(CCNC(=O)c2ccccc2)cc1',NULL),
	(245372,3,1,'211691-00-8','Consistent with Molecular Formula','C19H26O4S',350.472,'S-Petasitin\n2-Propenoic acid, 3-(methylthio)-, (1R,2R,8aR)-1,2,3,4,6,8a- hexahydro-7-(1-hydroxy-1-methylethyl)-1,8a-dimethyl-6-oxo-2-naphthalenyl ester, (2Z)-','FE68774CCC371D52-FICuS-01-71','FE68774CCC371D52-FICTS-01-50','3B01007B24554E5F-uuuuu-01-E9','InChI=1S/C19H26O4S/c1-12-16(23-17(21)8-9-24-5)7-6-13-10-15(20)14(18(2,3)22)11-19(12,13)4/h8-12,16,22H,6-7H2,1-5H3/b9-8-/t12-,16+,19+/m0/s1','InChIKey=SMMJMIYMTKDUOP-UIWQCLFSSA-N','CS/C=C\\C(=O)OC1CCC2=CC(=O)C(C(C)(C)O)=CC2(C)C1C','1'),
	(245373,1,0,NULL,'Consistent with Molecular Formula','C20H24ClFN4OS',422.9472,NULL,'B233CF00F614A391-FICuS-01-49','B233CF00F614A391-FICTS-01-28','B2CF68E5C9997ADF-uuuuu-01-4B','InChI=1S/C20H23FN4OS.ClH/c1-12-10-13(20-25-17-8-6-14(21)11-18(17)27-20)5-7-16(12)24-19(26)15(23)4-2-3-9-22;/h5-8,10-11,15H,2-4,9,22-23H2,1H3,(H,24,26);1H','InChIKey=ZBDHJAYKDDOPIG-UHFFFAOYSA-N','Cc1cc(-c2nc3ccc(F)cc3s2)ccc1NC(=O)C(N)CCCCN.Cl','1'),
	(245374,5,0,'73494-22-1','Consistent with Molecular Formula','C15H23Br2ClO',414.6071,'Obtusol\nSpiro[5.5]undecan-3-ol, 2,9-dibromo-8-chloro-1,1,9-trimethyl-5-methylene-, (2S,3R,6S,9S)-','86154B614C929664-FICuS-01-33','86154B614C929664-FICTS-01-12','C14A99E09279FFA6-uuuuu-01-24','InChI=1S/C15H23Br2ClO/c1-9-7-10(19)12(16)13(2,3)15(9)6-5-14(4,17)11(18)8-15/h10-12,19H,1,5-8H2,2-4H3/t10-,11?,12-,14?,15+/m1/s1','InChIKey=JPQFUHCOKXIWBB-LJURCNODSA-N','C=C1CC(O)C(Br)C(C)(C)C12CCC(C)(Br)C(Cl)C2','1'),
	(245375,4,2,NULL,'Consistent with Molecular Formula','C24H32O4',384.5144,NULL,'A1277C621E26A136-FICuS-01-3D','82B6D86676DF862E-FICTS-01-4C','9F00EE2B0F9F5405-uuuuu-01-16','InChI=1S/C24H32O4/c1-16-9-12-24(4)17(2)19(10-13-23(16,24)3)11-14-28-22(27)8-6-18-5-7-20(25)21(26)15-18/h5-8,11,15-17,25-26H,9-10,12-14H2,1-4H3/b8-6+,19-11-/t16-,17-,23+,24+/m1/s1','InChIKey=AFTXHVWTXMMGNO-KWMWQKORSA-N','CC1CCC2(C)C(C)/C(=C\\COC(=O)/C=C/c3ccc(O)c(O)c3)CCC12C','1'),
	(245376,2,0,NULL,'Consistent with Molecular Formula','C19H21NO2S',327.4404,NULL,'1D07A2E852BEDC17-FICuS-01-70','1D07A2E852BEDC17-FICTS-01-4F','F27AE4268DDB26B5-uuuuu-01-28','InChI=1S/C19H21NO2S/c1-19(22)14-20(12-15-8-4-2-5-9-15)17(21)13-23-18(19)16-10-6-3-7-11-16/h2-11,18,22H,12-14H2,1H3/t18-,19-/m0/s1','InChIKey=OZUKOWHPERHRTK-OALUTQOASA-N','CC1(O)CN(Cc2ccccc2)C(=O)CSC1c1ccccc1','1'),
	(245377,2,0,NULL,'Consistent with Molecular Formula','C15H21NO2S',279.3964,NULL,'C89F3A01DBE3E27D-FICuS-01-86','C89F3A01DBE3E27D-FICTS-01-65','0CCACC398D18516B-uuuuu-01-22','InChI=1S/C15H21NO2S/c1-2-6-13(17)14-10-16(15(18)11-19-14)9-12-7-4-3-5-8-12/h3-5,7-8,13-14,17H,2,6,9-11H2,1H3/t13-,14-/m1/s1','InChIKey=IIMBIMMZLFMKFV-ZIAGYGMSSA-N','CCCC(O)C1CN(Cc2ccccc2)C(=O)CS1','1'),
	(245378,9,0,NULL,'Consistent with Molecular Formula','C29H44O3',440.6648,'1-decarboxy-3-oxo-ceanothic acid','557FF4F69E0BCFF2-FICuS-01-95','557FF4F69E0BCFF2-FICTS-01-74','CE2A24CF11C7CABB-uuuuu-01-44','InChI=1S/C29H44O3/c1-17(2)18-10-13-29(24(31)32)15-14-27(6)19(23(18)29)8-9-21-26(5)16-22(30)25(3,4)20(26)11-12-28(21,27)7/h18-21,23H,1,8-16H2,2-7H3,(H,31,32)/t18-,19+,20?,21+,23?,26-,27?,28+,29?/m0/s1','InChIKey=NUDCZUBEFGYVSS-OCBSILMYSA-N','C=C(C)C1CCC2(C(=O)O)CCC3(C)C(CCC4C5(C)CC(=O)C(C)(C)C5CCC43C)C12','1'),
	(245379,0,1,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'387764FE216499FB-FICuS-01-5C','1C36F511051B662B-FICTS-01-18','387764FE216499FB-uuuuu-01-0B','InChI=1S/C17H16O5/c1-21-12-5-6-13(17(10-12)22-2)14(18)7-3-11-4-8-15(19)16(20)9-11/h3-10,19-20H,1-2H3/b7-3+','InChIKey=XEFNHJDWTZIITP-XVNBXDOJSA-N','COc1ccc(C(=O)/C=C/c2ccc(O)c(O)c2)c(OC)c1','1'),
	(245380,0,1,NULL,'Consistent with Molecular Formula','C17H15FO5',318.3009,NULL,'337277D61CFD7780-FICuS-01-52','C7C1026D3B0CDC53-FICTS-01-47','337277D61CFD7780-uuuuu-01-01','InChI=1S/C17H15FO5/c1-22-11-4-5-12(17(8-11)23-2)14(19)6-3-10-7-15(20)16(21)9-13(10)18/h3-9,20-21H,1-2H3/b6-3+','InChIKey=KLCQVTRDBZJWCR-ZZXKWVIFSA-N','COc1ccc(C(=O)/C=C/c2cc(O)c(O)cc2F)c(OC)c1','1'),
	(245381,0,1,NULL,'Consistent with Molecular Formula','C17H15FO5',318.3009,NULL,'A1E58361423D5BDB-FICuS-01-5F','3E6BE5A8DAC4D09C-FICTS-01-75','A1E58361423D5BDB-uuuuu-01-0E','InChI=1S/C17H15FO5/c1-22-11-4-6-17(23-2)12(8-11)14(19)5-3-10-7-15(20)16(21)9-13(10)18/h3-9,20-21H,1-2H3/b5-3+','InChIKey=UCLVFWWQFRKWSS-HWKANZROSA-N','COc1ccc(OC)c(C(=O)/C=C/c2cc(O)c(O)cc2F)c1','1'),
	(245382,0,1,NULL,'Consistent with Molecular Formula','C17H15FO5',318.3009,NULL,'0B8F2980C1014166-FICuS-01-30','ED642C453D3292BE-FICTS-01-45','0B8F2980C1014166-uuuuu-01-DF','InChI=1S/C17H15FO5/c1-22-11-5-6-12(15(9-11)23-2)13(19)7-3-10-4-8-14(20)17(21)16(10)18/h3-9,20-21H,1-2H3/b7-3+','InChIKey=GRGRHLRFJBTMHR-XVNBXDOJSA-N','COc1ccc(C(=O)/C=C/c2ccc(O)c(O)c2F)c(OC)c1','1'),
	(245383,0,1,NULL,'Consistent with Molecular Formula','C17H14F2O5',336.2914,NULL,'DD0A9F5CC1707E12-FICuS-01-71','404A49CBC232965F-FICTS-01-35','DD0A9F5CC1707E12-uuuuu-01-20','InChI=1S/C17H14F2O5/c1-23-10-4-5-11(14(8-10)24-2)12(20)6-3-9-7-13(21)17(22)16(19)15(9)18/h3-8,21-22H,1-2H3/b6-3+','InChIKey=DLHFKCWLKHMAAO-ZZXKWVIFSA-N','COc1ccc(C(=O)/C=C/c2cc(O)c(O)c(F)c2F)c(OC)c1','1'),
	(245384,3,0,NULL,'Consistent with Molecular Formula','C24H31N7O3',465.554,NULL,'566EA12A3BFF435F-FICuS-01-75','566EA12A3BFF435F-FICTS-01-54','6D8BAEF6D7058076-uuuuu-01-21','InChI=1S/C24H30N6.HNO3/c1-4-10-25-19(7-1)16-28-22-13-23(29-17-20-8-2-5-11-26-20)15-24(14-22)30-18-21-9-3-6-12-27-21;2-1(3)4/h1-12,22-24,28-30H,13-18H2;(H,2,3,4)/t22-,23+,24-;','InChIKey=UYIBSTMMBLWWPG-MGJLCPRGSA-N','O=[N+]([O-])O.c1ccc(CNC2CC(NCc3ccccn3)CC(NCc3ccccn3)C2)nc1','1'),
	(245385,1,0,NULL,'Consistent with Molecular Formula','C25H28N2O4Si',448.5932,'7-Trimethylsilylethylcamptothecin','48A9A8FB596300AB-FICuS-01-68','48A9A8FB596300AB-FICTS-01-47','D0201A3109ED86A9-uuuuu-01-FC','InChI=1S/C25H28N2O4Si/c1-5-25(30)19-12-21-22-17(13-27(21)23(28)18(19)14-31-24(25)29)15(10-11-32(2,3)4)16-8-6-7-9-20(16)26-22/h6-9,12,30H,5,10-11,13-14H2,1-4H3/t25-/m0/s1','InChIKey=POADTFBBIXOWFJ-VWLOTQADSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccccc1c2CC[Si](C)(C)C','1'),
	(245386,0,0,NULL,'Consistent with Molecular Formula','C24H16N2O2',364.4026,NULL,'4F38A737D1717B12-FICuS-01-47','4F38A737D1717B12-FICTS-01-26','4F38A737D1717B12-uuuuu-01-F6','InChI=1S/C24H16N2O2/c1-2-18(22-6-8-24(28-22)20-11-15-26-16-12-20)4-3-17(1)21-5-7-23(27-21)19-9-13-25-14-10-19/h1-16H','InChIKey=JEUTWEAYQYYYBF-UHFFFAOYSA-N','c1cc(-c2ccc(-c3ccc(-c4ccc(-c5ccncc5)o4)cc3)o2)ccn1',NULL),
	(245387,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O',324.3812,NULL,'400353C0E056E15E-FICuS-01-39','400353C0E056E15E-FICTS-01-18','400353C0E056E15E-uuuuu-01-E8','InChI=1S/C22H16N2O/c1-5-21(6-2-17(1)19-9-13-23-14-10-19)25-22-7-3-18(4-8-22)20-11-15-24-16-12-20/h1-16H','InChIKey=GYAUMGYIJNUMIZ-UHFFFAOYSA-N','c1cc(-c2ccc(Oc3ccc(-c4ccncc4)cc3)cc2)ccn1',NULL),
	(245388,0,0,NULL,'Consistent with Molecular Formula','C9H8O4S3',276.3398,NULL,'233924B0E7F82D04-FICuS-01-44','233924B0E7F82D04-FICTS-01-23','2A03C96232DCA2E6-uuuuu-01-0A','InChI=1S/C9H7S2.H2O4S/c1-2-4-8(5-3-1)9-6-10-11-7-9;1-5(2,3)4/h1-7H;(H2,1,2,3,4)/q+1;/p-1','InChIKey=DJAIWBPUYKCTQU-UHFFFAOYSA-M','O=S(=O)([O-])O.c1ccc(-c2cs[s+]c2)cc1',NULL),
	(245389,0,0,NULL,'Consistent with Molecular Formula','C11H14N2',174.245,NULL,'520CCEDC9CD93497-FICuS-01-80','520CCEDC9CD93497-FICTS-01-5F','520CCEDC9CD93497-uuuuu-01-2F','InChI=1S/C11H14N2/c12-8-4-5-9-13-10-11-6-2-1-3-7-11/h1-3,6-7,13H,8-10,12H2','InChIKey=WABFMUHKXIYATL-UHFFFAOYSA-N','NCC#CCNCc1ccccc1',NULL),
	(245390,0,0,NULL,'Consistent with Molecular Formula','C12H16N2',188.2718,NULL,'1099836A713FE598-FICuS-01-48','1099836A713FE598-FICTS-01-27','1099836A713FE598-uuuuu-01-F7','InChI=1S/C12H16N2/c13-9-4-5-10-14-11-8-12-6-2-1-3-7-12/h1-3,6-7,14H,8-11,13H2','InChIKey=JBIFBBLXXZNKJS-UHFFFAOYSA-N','NCC#CCNCCc1ccccc1',NULL),
	(245391,0,0,NULL,'Consistent with Molecular Formula','C10H11NO',161.203,NULL,'5793E3121C6F63ED-FICuS-01-5C','5793E3121C6F63ED-FICTS-01-3B','5793E3121C6F63ED-uuuuu-01-0B','InChI=1S/C10H11NO/c11-8-4-5-9-12-10-6-2-1-3-7-10/h1-3,6-7H,8-9,11H2','InChIKey=DJBPAOVHVOQJJB-UHFFFAOYSA-N','NCC#CCOc1ccccc1',NULL),
	(245392,0,0,NULL,'Consistent with Molecular Formula','C10H13ClN2',196.6791,NULL,'3AA6F9EF5B7B143E-FICuS-01-89','3AA6F9EF5B7B143E-FICTS-01-68','3A5A5E0A64F6CD70-uuuuu-01-1F','InChI=1S/C10H12N2.ClH/c11-8-4-5-9-12-10-6-2-1-3-7-10;/h1-3,6-7,12H,8-9,11H2;1H','InChIKey=MNSNEKLSIYBNLP-UHFFFAOYSA-N','Cl.NCC#CCNc1ccccc1',NULL),
	(245393,0,0,NULL,'Consistent with Molecular Formula','C11H14ClNO2',227.6901,NULL,'101A7E51CD70D831-FICuS-01-4A','101A7E51CD70D831-FICTS-01-29','10E6D9B4F2FD017F-uuuuu-01-25','InChI=1S/C11H13NO2.ClH/c1-13-10-4-6-11(7-5-10)14-9-3-2-8-12;/h4-7H,8-9,12H2,1H3;1H','InChIKey=DXGULNBDXJWZOB-UHFFFAOYSA-N','COc1ccc(OCC#CCN)cc1.Cl',NULL),
	(245394,0,1,NULL,'Consistent with Molecular Formula','C25H29ClN2',392.9705,NULL,'0BFA2FD01AE1DE23-FICuS-01-82','E466F94F585C846F-FICTS-01-51','0B068835256C076D-uuuuu-01-E7','InChI=1S/C25H28N2.ClH/c1-3-7-22(8-4-1)26-12-11-24(27-23-9-5-2-6-10-23)25-16-19-13-20(17-25)15-21(14-19)18-25;/h1-12,19-21,27H,13-18H2;1H/b24-11-,26-12?;','InChIKey=YQHJBQTWIQNKDT-UTXZMSSOSA-N','C(/C=N/c1ccccc1)=C(/Nc1ccccc1)C12CC3CC(CC(C3)C1)C2.Cl','1'),
	(245395,0,1,NULL,'Consistent with Molecular Formula','C25H27Br2ClN2',550.7627,NULL,'2A3A6B8C76ACB8BA-FICuS-01-8F','88E6AD75564E2BF1-FICTS-01-51','2AC6CC69492161F4-uuuuu-01-08','InChI=1S/C25H26Br2N2.ClH/c26-20-1-5-22(6-2-20)28-10-9-24(29-23-7-3-21(27)4-8-23)25-14-17-11-18(15-25)13-19(12-17)16-25;/h1-10,17-19,29H,11-16H2;1H/b24-9-,28-10+;','InChIKey=IDAQPYXNNGHEKM-XJTVUEGOSA-N','Brc1ccc(/N=C/C=C(\\Nc2ccc(Br)cc2)C23CC4CC(CC(C4)C2)C3)cc1.Cl','1'),
	(245396,0,1,NULL,'Consistent with Molecular Formula','C31H37ClN2O4',537.0973,NULL,'9E43CF6774EF543F-FICuS-01-7A','AAFE882B3A2220B9-FICTS-01-4C','9EBF68824B628D71-uuuuu-01-16','InChI=1S/C31H36N2O4.ClH/c1-3-36-29(34)24-5-9-26(10-6-24)32-14-13-28(31-18-21-15-22(19-31)17-23(16-21)20-31)33-27-11-7-25(8-12-27)30(35)37-4-2;/h5-14,21-23,33H,3-4,15-20H2,1-2H3;1H/b28-13-,32-14+;','InChIKey=CEWPUUYNXCSHSP-IQWJZYIMSA-N','CCOC(=O)c1ccc(/N=C/C=C(\\Nc2ccc(C(=O)OCC)cc2)C23CC4CC(CC(C4)C2)C3)cc1.Cl','1'),
	(245397,0,1,NULL,'Consistent with Molecular Formula','C22H23Cl2N7O4',520.3742,NULL,'2BEEF08B020A21BD-FICuS-01-71','ABA91D2A74659ED6-FICTS-01-59','2BEEF08B020A21BD-uuuuu-01-20','InChI=1S/C22H23Cl2N7O4/c1-13-9-15(3)28(26-13)11-17(12-29-16(4)10-14(2)27-29)21(31(34)35)20(23)22(24)25-18-5-7-19(8-6-18)30(32)33/h5-10,25H,11-12H2,1-4H3/b22-20+','InChIKey=ZCRIECJIDMIEKT-LSDHQDQOSA-N','Cc1cc(C)n(CC(Cn2nc(C)cc2C)=C(/C(Cl)=C(/Cl)Nc2ccc([N+](=O)[O-])cc2)[N+](=O)[O-])n1','1'),
	(245398,0,1,NULL,'Consistent with Molecular Formula','C11H7Cl3N2O3',321.5469,NULL,'F50A361CC88E3940-FICuS-01-58','F2AD5CF69E6B72A4-FICTS-01-6B','F50A361CC88E3940-uuuuu-01-07','InChI=1S/C11H7Cl3N2O3/c1-19-5-2-3-7-6(4-5)9(15-7)10(16(17)18)8(12)11(13)14/h2-4,15H,1H3/b10-9-','InChIKey=XEACFALUCMGPET-KTKRTIGZSA-N','COc1ccc2c(c1)/C(=C(\\C(Cl)=C(Cl)Cl)[N+](=O)[O-])N2','1'),
	(245399,0,2,NULL,'Consistent with Molecular Formula','C15H18Cl3N3O3',394.6845,NULL,'98075D4EFDB9CEAC-FICuS-01-A2','838B77A2857967DC-FICTS-01-3D','B860FA259E5F8F6E-uuuuu-01-36','InChI=1S/C15H17Cl2N3O3.ClH/c1-4-19(5-2)15(17)12(16)14(20(21)22)13-10-8-9(23-3)6-7-11(10)18-13;/h6-8,18H,4-5H2,1-3H3;1H/b14-13-,15-12+;','InChIKey=MFZOABHVBKZKRN-INWZTCDFSA-N','CCN(CC)/C(Cl)=C(Cl)\\C(=C1\\Nc2ccc(OC)cc21)[N+](=O)[O-].Cl','1'),
	(245400,0,2,NULL,'Consistent with Molecular Formula','C16H18Cl3N3O3',406.6955,NULL,'46CA29E2C2A292E9-FICuS-01-68','41C194014CAB9414-FICTS-01-19','77B088EDAD283011-uuuuu-01-03','InChI=1S/C16H17Cl2N3O3.ClH/c1-24-10-5-6-12-11(9-10)14(19-12)15(21(22)23)13(17)16(18)20-7-3-2-4-8-20;/h5-6,9,19H,2-4,7-8H2,1H3;1H/b15-14-,16-13+;','InChIKey=AIJPORABJOMLLB-OTMCRQANSA-N','COc1ccc2c(c1)/C(=C(C(\\Cl)=C(\\Cl)N1CCCCC1)/[N+](=O)[O-])N2.Cl','1'),
	(245401,0,0,NULL,'Consistent with Molecular Formula','C22H27N7O3',437.5004,NULL,'FC3D9D4CB83E56A5-FICuS-01-8E','C759673805CDDEAB-FICTS-01-5E','FC3D9D4CB83E56A5-uuuuu-01-3D','InChI=1S/C22H27N7O3/c1-28-7-9-29(10-8-28)17-6-5-14-22(26-17)27-21(23-14)13-11-15(31-3)18-19(20(13)32-4)25-16(24-18)12-30-2/h5-6,11H,7-10,12H2,1-4H3,(H,24,25)(H,23,26,27)','InChIKey=OZPDECQZCLFBJQ-UHFFFAOYSA-N','COCc1nc2c(OC)c(-c3nc4ccc(N5CCN(C)CC5)nc4[nH]3)cc(OC)c2[nH]1',NULL),
	(245402,0,0,NULL,'Consistent with Molecular Formula','C23H27N7O4',465.5108,NULL,'E4DA4119DA04123F-FICuS-01-59','8DFE19C8320FBF45-FICTS-01-5E','E4DA4119DA04123F-uuuuu-01-08','InChI=1S/C23H27N7O4/c1-13(31)34-12-17-25-19-16(32-3)11-14(21(33-4)20(19)26-17)22-24-15-5-6-18(27-23(15)28-22)30-9-7-29(2)8-10-30/h5-6,11H,7-10,12H2,1-4H3,(H,25,26)(H,24,27,28)','InChIKey=ULDFBGYGONQCDE-UHFFFAOYSA-N','COc1c(-c2nc3ccc(N4CCN(C)CC4)nc3[nH]2)cc(OC)c2[nH]c(COC(C)=O)nc12',NULL),
	(245403,0,0,NULL,'Consistent with Molecular Formula','C21H25N7O3',423.4736,NULL,'E633A8203DA0580C-FICuS-01-4B','3C462D88AB07037B-FICTS-01-32','E633A8203DA0580C-uuuuu-01-FA','InChI=1S/C21H25N7O3/c1-27-6-8-28(9-7-27)16-5-4-13-21(25-16)26-20(22-13)12-10-14(30-2)17-18(19(12)31-3)24-15(11-29)23-17/h4-5,10,29H,6-9,11H2,1-3H3,(H,23,24)(H,22,25,26)','InChIKey=BARJWIXVPJSWOI-UHFFFAOYSA-N','COc1c(-c2nc3ccc(N4CCN(C)CC4)nc3[nH]2)cc(OC)c2[nH]c(CO)nc12',NULL),
	(245404,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O2',272.3462,NULL,'62DC7FD0C3F20A33-FICuS-01-6C','62DC7FD0C3F20A33-FICTS-01-4B','62DC7FD0C3F20A33-uuuuu-01-1B','InChI=1S/C16H20N2O2/c19-16(20)14-6-8-15(9-7-14)17-10-2-5-13-18-11-3-1-4-12-18/h6-9,17H,1,3-4,10-13H2,(H,19,20)','InChIKey=CXTZHXANZPJKNH-UHFFFAOYSA-N','O=C(O)c1ccc(NCC#CCN2CCCCC2)cc1',NULL),
	(245405,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O3',274.3188,NULL,'09EB5472878F315C-FICuS-01-52','09EB5472878F315C-FICTS-01-31','09EB5472878F315C-uuuuu-01-01','InChI=1S/C15H18N2O3/c18-15(19)13-3-5-14(6-4-13)16-7-1-2-8-17-9-11-20-12-10-17/h3-6,16H,7-12H2,(H,18,19)','InChIKey=DGHYUWUXGHPATL-UHFFFAOYSA-N','O=C(O)c1ccc(NCC#CCN2CCOCC2)cc1',NULL),
	(245406,6,0,NULL,'Consistent with Molecular Formula','C28H57O10P',584.7261,'OMDPI\nPhosphoric acid, (2R)-2-methoxy-3-(octadecyloxy)propyl- (1R,2R,3S,4R,6R)-2,3,4,6-tetrahydroxycyclohexyl ester\nchiro-Inositol, 1-deoxy-, 5-[hydrogen [(3R)-3-methoxy-4-(octadecyloxy)butyl]phosphate]','1D8774D31BE0AAA2-FICuS-01-6A','1D8774D31BE0AAA2-FICTS-01-49','D101E6B588E112CC-uuuuu-01-0D','InChI=1S/C28H57O10P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-36-21-23(35-2)22-37-39(33,34)38-28-25(30)20-24(29)26(31)27(28)32/h23-32H,3-22H2,1-2H3,(H,33,34)/t23-,24-,25-,26+,27-,28-/m1/s1','InChIKey=GJZGRYXGQBWBEB-AVMFAVRISA-N','CCCCCCCCCCCCCCCCCCOCC(COP(=O)(O)OC1C(O)CC(O)C(O)C1O)OC','1'),
	(245407,6,0,NULL,'Consistent with Molecular Formula','C41H44O11',712.792,NULL,'CF92A5244EBD5724-FICuS-01-68','CF92A5244EBD5724-FICTS-01-47','31C08D03669166A8-uuuuu-01-E7','InChI=1S/C41H44O11/c1-21-23-15-16-24-26(27(23)47-30(42)25(21)22-13-11-10-12-14-22)28(48-33(45)40-19-17-38(8,31(43)51-40)36(40,4)5)29(35(2,3)50-24)49-34(46)41-20-18-39(9,32(44)52-41)37(41,6)7/h10-16,28-29H,17-20H2,1-9H3/t28-,29-,38?,39?,40?,41?/m1/s1','InChIKey=FKJIOSBFVZSDSX-HVXXEMIGSA-N','Cc1c(-c2ccccc2)c(=O)oc2c3c(ccc12)OC(C)(C)C(OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)C3OC(=O)C12CCC(C)(C(=O)O1)C2(C)C','1'),
	(245408,6,0,NULL,'Consistent with Molecular Formula','C38H44O11',676.759,NULL,'7119C3050DEA7D07-FICuS-01-50','7119C3050DEA7D07-FICTS-01-2F','11ED272DE7C58D06-uuuuu-01-16','InChI=1S/C38H44O11/c1-32(2)26(46-31(43)38-18-16-36(8,29(41)49-38)34(38,5)6)25(45-30(42)37-17-15-35(7,28(40)48-37)33(37,3)4)23-22(47-32)14-13-20-19-11-9-10-12-21(19)27(39)44-24(20)23/h13-14,25-26H,9-12,15-18H2,1-8H3/t25-,26-,35?,36?,37?,38?/m1/s1','InChIKey=UJNLTLUNIGHSRZ-QYPIKLKCSA-N','CC1(C)Oc2ccc3c4c(c(=O)oc3c2C(OC(=O)C23CCC(C)(C(=O)O2)C3(C)C)C1OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)CCCC4','1'),
	(245409,6,0,NULL,'Consistent with Molecular Formula','C42H46O12',742.8182,NULL,'53DAFA27D715A396-FICuS-01-68','53DAFA27D715A396-FICTS-01-47','F04E2E8EB2F112F6-uuuuu-01-23','InChI=1S/C42H46O12/c1-22-19-26(43)49-29-27(22)24(48-21-23-13-11-10-12-14-23)20-25-28(29)30(50-34(46)41-17-15-39(8,32(44)53-41)37(41,4)5)31(36(2,3)52-25)51-35(47)42-18-16-40(9,33(45)54-42)38(42,6)7/h10-14,19-20,30-31H,15-18,21H2,1-9H3/t30-,31-,39?,40?,41?,','InChIKey=APEIZPHQWSIURU-CJQLKJBRSA-N','Cc1cc(=O)oc2c3c(cc(OCc4ccccc4)c12)OC(C)(C)C(OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)C3OC(=O)C12CCC(C)(C(=O)O1)C2(C)C','1'),
	(245410,6,0,NULL,'Consistent with Molecular Formula','C35H40O9',604.6956,NULL,'B89E82E71B368B0D-FICuS-01-6F','B89E82E71B368B0D-FICTS-01-4E','35FC18A33D334496-uuuuu-01-F8','InChI=1S/C35H40O9/c1-29(2)24(41-28(39)35-18-16-33(8,26(37)44-35)31(35,5)6)23(22-20-12-10-9-11-19(20)13-14-21(22)42-29)40-27(38)34-17-15-32(7,25(36)43-34)30(34,3)4/h9-14,23-24H,15-18H2,1-8H3/t23-,24-,32?,33?,34?,35?/m1/s1','InChIKey=UKOPYHPSIQWVSY-QFSSIGTRSA-N','CC1(C)Oc2ccc3ccccc3c2C(OC(=O)C23CCC(C)(C(=O)O2)C3(C)C)C1OC(=O)C12CCC(C)(C(=O)O1)C2(C)C','1'),
	(245411,6,0,NULL,'Consistent with Molecular Formula','C36H42O11',650.7212,NULL,'F664C4399260573E-FICuS-01-45','F664C4399260573E-FICTS-01-24','2FE590EF514AECB9-uuuuu-01-3A','InChI=1S/C36H42O11/c1-17-18(2)25(37)42-22-19(17)11-12-20-21(22)23(43-28(40)35-15-13-33(9,26(38)46-35)31(35,5)6)24(30(3,4)45-20)44-29(41)36-16-14-34(10,27(39)47-36)32(36,7)8/h11-12,23-24H,13-16H2,1-10H3/t23-,24-,33?,34?,35?,36?/m1/s1','InChIKey=XITCYMFLMPETLK-QYWJQYFGSA-N','Cc1c(C)c2ccc3c(c2oc1=O)C(OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)C(OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)C(C)(C)O3','1'),
	(245412,6,0,NULL,'Consistent with Molecular Formula','C36H42O11',650.7212,NULL,'63255B943386D635-FICuS-01-31','63255B943386D635-FICTS-01-10','CA85518B812436F1-uuuuu-01-F6','InChI=1S/C36H42O11/c1-17-16-20-21(22-19(17)15-18(2)25(37)42-22)23(43-28(40)35-13-11-33(9,26(38)46-35)31(35,5)6)24(30(3,4)45-20)44-29(41)36-14-12-34(10,27(39)47-36)32(36,7)8/h15-16,23-24H,11-14H2,1-10H3/t23-,24-,33?,34?,35?,36?/m1/s1','InChIKey=NEJXAKDFNNUCCG-QYWJQYFGSA-N','Cc1cc2c(C)cc3c(c2oc1=O)C(OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)C(OC(=O)C12CCC(C)(C(=O)O1)C2(C)C)C(C)(C)O3','1'),
	(245413,1,0,NULL,'Consistent with Molecular Formula','C20H24ClFN4OS',422.9472,'Hexanamide, 2,6-diamino-N-[2-methyl-4-(5-fluoro-2-benzo thiazolyl)phenyl]-, (S)-, dihydrochloride','6C081D5551E96E06-FICuS-01-4C','6C081D5551E96E06-FICTS-01-2B','5430EF32C25766A9-uuuuu-01-F9','InChI=1S/C20H23FN4OS.ClH/c1-12-10-13(20-25-17-11-14(21)6-8-18(17)27-20)5-7-16(12)24-19(26)15(23)4-2-3-9-22;/h5-8,10-11,15H,2-4,9,22-23H2,1H3,(H,24,26);1H/t15-;/m0./s1','InChIKey=GHGASIKBHQCYKZ-RSAXXLAASA-N','Cc1cc(-c2nc3cc(F)ccc3s2)ccc1NC(=O)C(N)CCCCN.Cl','1'),
	(245414,1,0,NULL,'Consistent with Molecular Formula','C6H14N4O3',190.2016,NULL,'7E055F76E2AC689D-FICuS-01-76','FD8E05AF3E549894-FICTS-01-58','BA21BDF4F6491617-uuuuu-01-14','InChI=1S/C6H14N4O3/c7-4(5(11)12)2-1-3-13-10-6(8)9/h4H,1-3,7H2,(H,11,12)(H4,8,9,10)/t4-/m0/s1','InChIKey=NMAYBGGNFRIJLV-BYPYZUCNSA-N','NC(N)=NOCCCC(N)C(=O)O','1'),
	(245415,1,1,NULL,'Consistent with Molecular Formula','C7H16N4O3',204.2284,NULL,'25BC92063560B004-FICuS-01-28','0BF79E2BB8A16905-FICTS-01-47','26E316C9EAAB67E0-uuuuu-01-24','InChI=1S/C7H16N4O3/c1-11(2)7(9)10-14-4-3-5(8)6(12)13/h5H,3-4,8H2,1-2H3,(H2,9,10)(H,12,13)/t5-/m0/s1','InChIKey=DBPIBIQSZBHVAM-YFKPBYRVSA-N','CN(C)/C(N)=N\\OCCC(N)C(=O)O','1'),
	(245416,0,1,NULL,'Consistent with Molecular Formula','C14H13N5OS',299.3496,NULL,'608795F137FF3F9E-FICuS-01-6E','608795F137FF3F9E-FICTS-01-4D','11F82459F30A7617-uuuuu-01-E9','InChI=1S/C14H13N5OS/c1-9-12(19-14(16-9)21-10(2)18-19)13(20)17-15-8-11-6-4-3-5-7-11/h3-8H,1-2H3,(H,17,20)/b15-8+','InChIKey=CIIZHUQVPOAMHU-OVCLIPMQSA-N','Cc1nn2c(C(=O)N/N=C/c3ccccc3)c(C)nc2s1','1'),
	(245417,0,1,NULL,'Consistent with Molecular Formula','C14H13N5O2S',315.349,NULL,'F2FFC8CA7923C3BC-FICuS-01-9A','E26D06C1EB7D919B-FICTS-01-58','F2FFC8CA7923C3BC-uuuuu-01-49','InChI=1S/C14H13N5O2S/c1-8-12(19-14(16-8)22-9(2)18-19)13(21)17-15-7-10-5-3-4-6-11(10)20/h3-7,20H,1-2H3,(H,17,21)/b15-7+','InChIKey=NKCHLYWKXIADIE-VIZOYTHASA-N','Cc1nn2c(C(=O)N/N=C/c3ccccc3O)c(C)nc2s1','1'),
	(245418,0,1,NULL,'Consistent with Molecular Formula','C15H15N5OS',313.3764,NULL,'E2E18BFDF60BF17E-FICuS-01-99','D457C10AB013A84F-FICTS-01-38','E2E18BFDF60BF17E-uuuuu-01-48','InChI=1S/C15H15N5OS/c1-9-4-6-12(7-5-9)8-16-18-14(21)13-10(2)17-15-20(13)19-11(3)22-15/h4-8H,1-3H3,(H,18,21)/b16-8+','InChIKey=QWVPQXPLHGAQOF-LZYBPNLTSA-N','Cc1ccc(/C=N/NC(=O)c2c(C)nc3sc(C)nn23)cc1','1'),
	(245419,0,1,NULL,'Consistent with Molecular Formula','C15H15N5O2S',329.3758,NULL,'4F139CCCD3905779-FICuS-01-63','4F139CCCD3905779-FICTS-01-42','02FE57A0D877A7D6-uuuuu-01-1C','InChI=1S/C15H15N5O2S/c1-9-13(20-15(17-9)23-10(2)19-20)14(21)18-16-8-11-4-6-12(22-3)7-5-11/h4-8H,1-3H3,(H,18,21)/b16-8+','InChIKey=WLUZGOUJFIDPRL-LZYBPNLTSA-N','COc1ccc(/C=N/NC(=O)c2c(C)nc3sc(C)nn23)cc1','1'),
	(245420,0,1,NULL,'Consistent with Molecular Formula','C14H12BrN5OS',378.2457,NULL,'2E49209A4B21A257-FICuS-01-3F','2E49209A4B21A257-FICTS-01-1E','14A1426B5E357411-uuuuu-01-DA','InChI=1S/C14H12BrN5OS/c1-8-12(20-14(17-8)22-9(2)19-20)13(21)18-16-7-10-3-5-11(15)6-4-10/h3-7H,1-2H3,(H,18,21)/b16-7+','InChIKey=ZVACVBXHKFPROM-FRKPEAEDSA-N','Cc1nn2c(C(=O)N/N=C/c3ccc(Br)cc3)c(C)nc2s1','1'),
	(245421,0,1,NULL,'Consistent with Molecular Formula','C14H12FN5OS',317.3401,NULL,'4C178BD98CF6E1FA-FICuS-01-91','4C178BD98CF6E1FA-FICTS-01-70','F9BE12D2DC8C3A48-uuuuu-01-37','InChI=1S/C14H12FN5OS/c1-8-12(20-14(17-8)22-9(2)19-20)13(21)18-16-7-10-3-5-11(15)6-4-10/h3-7H,1-2H3,(H,18,21)/b16-7+','InChIKey=SFYPFZFUMHSTLP-FRKPEAEDSA-N','Cc1nn2c(C(=O)N/N=C/c3ccc(F)cc3)c(C)nc2s1','1'),
	(245422,0,1,NULL,'Consistent with Molecular Formula','C14H12N6O3S',344.3472,NULL,'677B904A05FCC101-FICuS-01-4E','677B904A05FCC101-FICTS-01-2D','3357B67E72E40B88-uuuuu-01-00','InChI=1S/C14H12N6O3S/c1-8-12(19-14(16-8)24-9(2)18-19)13(21)17-15-7-10-3-5-11(6-4-10)20(22)23/h3-7H,1-2H3,(H,17,21)/b15-7+','InChIKey=ITFUEFZTCVVNHO-VIZOYTHASA-N','Cc1nn2c(C(=O)N/N=C/c3ccc([N+](=O)[O-])cc3)c(C)nc2s1','1'),
	(245423,0,2,NULL,'Consistent with Molecular Formula','C18H15BrN4O2S',431.3061,NULL,'A095A0895156764F-FICuS-01-40','811BDE93F457BDA1-FICTS-01-55','A095A0895156764F-uuuuu-01-EF','InChI=1S/C18H15BrN4O2S/c1-20-18(26-10-15(24)11-6-8-12(19)9-7-11)23-22-16-13-4-2-3-5-14(13)21-17(16)25/h2-9H,10H2,1H3,(H,20,23)(H,21,22,25)','InChIKey=GCZBQYUJKVYDKP-UHFFFAOYSA-N','CN/C(=N\\N=C1/C(=O)Nc2ccccc21)SCC(=O)c1ccc(Br)cc1','1'),
	(245424,0,2,NULL,'Consistent with Molecular Formula','C21H18BrN5O3S',500.3689,NULL,'7A252DBCE2B7D086-FICuS-01-73','15F12B10818401B8-FICTS-01-08','CC9CA179FA2CB7E9-uuuuu-01-4D','InChI=1S/C21H18BrN5O3S/c1-2-3-10-26-18(13-4-7-15(8-5-13)27(29)30)12-31-21(26)25-24-19-16-11-14(22)6-9-17(16)23-20(19)28/h4-9,11-12H,2-3,10H2,1H3,(H,23,24,28)/b25-21+','InChIKey=XXDWKVRVPMKVOH-NJNXFGOHSA-N','CCCCn1c(-c2ccc([N+](=O)[O-])cc2)cs/c1=N/N=C1\\C(=O)Nc2ccc(Br)cc21','1'),
	(245425,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN4O',336.7799,NULL,'4DAB55C94EFB49FB-FICuS-01-9E','744190EEE9F694BA-FICTS-01-53','4DAB55C94EFB49FB-uuuuu-01-4D','InChI=1S/C18H13ClN4O/c1-23-10-14(13-4-2-3-5-15(13)23)16-18(24)20-17(22-21-16)11-6-8-12(19)9-7-11/h2-10H,1H3,(H,20,22,24)','InChIKey=DCHLORIPYBPNHK-UHFFFAOYSA-N','Cn1cc(-c2n[nH]c(-c3ccc(Cl)cc3)nc2=O)c2ccccc21',NULL),
	(245426,0,0,NULL,'Consistent with Molecular Formula','C18H22ClN3O3',363.8431,NULL,'9B4C65F0AE605226-FICuS-01-55','9B4C65F0AE605226-FICTS-01-34','9B4C65F0AE605226-uuuuu-01-04','InChI=1S/C18H22ClN3O3/c1-13-15(12-14-4-2-3-5-16(14)19)17(25-21-13)18(23)20-6-7-22-8-10-24-11-9-22/h2-5H,6-12H2,1H3,(H,20,23)','InChIKey=RAEOBDKDZDBWLJ-UHFFFAOYSA-N','Cc1noc(C(=O)NCCN2CCOCC2)c1Cc1ccccc1Cl',NULL),
	(245427,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl4N4O3S2',488.19,NULL,'7581B6B2B0FFB51D-FICuS-01-72','7581B6B2B0FFB51D-FICTS-01-51','7581B6B2B0FFB51D-uuuuu-01-21','InChI=1S/C14H10Cl4N4O3S2/c15-8-2-1-6(3-9(8)16)20-13(23)22-14(26)21-12-10(17)4-7(5-11(12)18)27(19,24)25/h1-5H,(H2,19,24,25)(H3,20,21,22,23,26)','InChIKey=IGMGXAZDAFZRLD-UHFFFAOYSA-N','NS(=O)(=O)c1cc(Cl)c(NC(=S)NC(=O)Nc2ccc(Cl)c(Cl)c2)c(Cl)c1',NULL),
	(245428,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'0FD4C94037CBBB31-FICuS-01-6C','0FD4C94037CBBB31-FICTS-01-4B','0FD4C94037CBBB31-uuuuu-01-1B','InChI=1S/C17H20N2O/c1-2-7-15-13(5-1)14-6-3-4-8-16(14)18-17(15)19-9-11-20-12-10-19/h3-4,6,8H,1-2,5,7,9-12H2','InChIKey=PQFPGVBGDZEYHR-UHFFFAOYSA-N','c1ccc2c3c(c(N4CCOCC4)nc2c1)CCCC3',NULL),
	(245429,0,0,NULL,'Consistent with Molecular Formula','C17H21N3',267.373,NULL,'442E732692E2EA8C-FICuS-01-5B','442E732692E2EA8C-FICTS-01-3A','442E732692E2EA8C-uuuuu-01-0A','InChI=1S/C17H21N3/c1-2-7-15-13(5-1)14-6-3-4-8-16(14)19-17(15)20-11-9-18-10-12-20/h3-4,6,8,18H,1-2,5,7,9-12H2','InChIKey=DGXBGJYAAYUXTF-UHFFFAOYSA-N','c1ccc2c3c(c(N4CCNCC4)nc2c1)CCCC3',NULL),
	(245430,0,1,NULL,'Consistent with Molecular Formula','C22H27N3O4',397.473,NULL,'8685B935BB67865D-FICuS-01-5D','8685B935BB67865D-FICTS-01-3C','1D5E801309613381-uuuuu-01-D0','InChI=1S/C18H23N3.C4H4O4/c19-13-9-11-21(12-10-13)18-16-7-2-1-5-14(16)15-6-3-4-8-17(15)20-18;5-3(6)1-2-4(7)8/h3-4,6,8,13H,1-2,5,7,9-12,19H2;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=CHFJFTVRZCQVDG-WLHGVMLRSA-N','NC1CCN(c2nc3ccccc3c3c2CCCC3)CC1.O=C(O)/C=C/C(=O)O','1'),
	(245431,0,0,NULL,'Consistent with Molecular Formula','C19H25N3',295.4266,NULL,'ED48D6A4FDB1AD9B-FICuS-01-A8','ED48D6A4FDB1AD9B-FICTS-01-87','ED48D6A4FDB1AD9B-uuuuu-01-57','InChI=1S/C19H25N3/c20-13-14-9-11-22(12-10-14)19-17-7-2-1-5-15(17)16-6-3-4-8-18(16)21-19/h3-4,6,8,14H,1-2,5,7,9-13,20H2','InChIKey=UUAKCBNXSFFFOQ-UHFFFAOYSA-N','NCC1CCN(c2nc3ccccc3c3c2CCCC3)CC1',NULL),
	(245432,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O7',438.436,NULL,'45345692C64019D0-FICuS-01-28','45345692C64019D0-FICTS-01-07','45345692C64019D0-uuuuu-01-D7','InChI=1S/C23H22N2O7/c1-29-16-9-5-14(6-10-16)20-19(23(28)32-4)18(22(27)31-3)13-25(20)24-21(26)15-7-11-17(30-2)12-8-15/h5-13H,1-4H3,(H,24,26)','InChIKey=VMMRNOFVQVFGMA-UHFFFAOYSA-N','COC(=O)c1cn(NC(=O)c2ccc(OC)cc2)c(-c2ccc(OC)cc2)c1C(=O)OC',NULL),
	(245433,0,2,NULL,'Consistent with Molecular Formula','C29H28N2O8S',564.6088,NULL,'A79AAB6E73225A9C-FICuS-01-77','48B20CDF6744EB7E-FICTS-01-5B','67EDA2662E24A9BF-uuuuu-01-2A','InChI=1S/C29H28N2O8S/c1-17-7-11-19(12-8-17)25-24(29(35)39-6)21(27(33)37-4)16-31(25)30-26(20-13-9-18(2)10-14-20)40-22(28(34)38-5)15-23(32)36-3/h7-16H,1-6H3/b22-15-,30-26-','InChIKey=USLIIUZNBRDMEM-HXDMXOOOSA-N','COC(=O)/C=C(\\S/C(=N\\n1cc(C(=O)OC)c(C(=O)OC)c1-c1ccc(C)cc1)c1ccc(C)cc1)C(=O)OC','1'),
	(245434,2,0,NULL,'Consistent with Molecular Formula','C21H23NO5S',401.4764,NULL,'51A0306AFC8429D1-FICuS-01-4D','51A0306AFC8429D1-FICTS-01-2C','A8A5D677D47DF31A-uuuuu-01-2B','InChI=1S/C21H23NO5S/c1-3-27-21(24)19(22-28(25,26)16-11-8-14(2)9-12-16)18-13-10-15-6-4-5-7-17(15)20(18)23/h4-9,11-12,18-19,22H,3,10,13H2,1-2H3/t18-,19+/m1/s1','InChIKey=KAVZLFFXSFGTPN-MOPGFXCFSA-N','CCOC(=O)C(NS(=O)(=O)c1ccc(C)cc1)C1CCc2ccccc2C1=O','1'),
	(245435,1,0,'182052-05-7','Consistent with Molecular Formula','C30H32O6',488.5792,'Artelastin\n6H,7H-[1]Benzopyrano[4,3-b][1]benzopyran-7-one,3,8,10-tri hydroxy-9,11-bis(3-methyl-2-butenyl)-6-(2-methyl-1-propenyl)-','4432C54A5E180040-FICuS-01-28','4432C54A5E180040-FICTS-01-07','4432C54A5E180040-uuuuu-01-D7','InChI=1S/C30H32O6/c1-15(2)7-10-20-26(32)21(11-8-16(3)4)30-25(27(20)33)28(34)24-23(13-17(5)6)35-22-14-18(31)9-12-19(22)29(24)36-30/h7-9,12-14,23,31-33H,10-11H2,1-6H3','InChIKey=TVPZDSSZKMMCLB-UHFFFAOYSA-N','CC(C)=CCc1c(O)c(CC=C(C)C)c2oc3c(c(=O)c2c1O)C(C=C(C)C)Oc1cc(O)ccc1-3','1'),
	(245436,1,0,'182052-09-1','Consistent with Molecular Formula','C30H30O6',486.5634,'Artelastochromene\n6H,7H,11H-Bis[1]benzopyrano[4,3-b:6\',7\'-e]pyran-7-one, 3,8- dihydroxy-11,11-dimethyl-13-(3-methyl-2-butenyl)-6-(2-methyl-1-propenyl)-','D4E61338F10F0682-FICuS-01-46','D4E61338F10F0682-FICTS-01-25','D4E61338F10F0682-uuuuu-01-F5','InChI=1S/C30H30O6/c1-15(2)7-9-20-27-19(11-12-30(5,6)36-27)25(32)24-26(33)23-22(13-16(3)4)34-21-14-17(31)8-10-18(21)28(23)35-29(20)24/h7-8,10-14,22,31-32H,9H2,1-6H3','InChIKey=NECAWZYXMSKYRB-UHFFFAOYSA-N','CC(C)=CCc1c2c(c(O)c3c(=O)c4c(oc13)-c1ccc(O)cc1OC4C=C(C)C)C=CC(C)(C)O2','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(245437,0,0,'182052-13-7','Consistent with Molecular Formula','C30H34O6',490.595,'Artelasticin\n4H-1-Benzopyran-4-one, 2-(2,4-dihydroxyophenyl)-5,7-dihydroxy-3,6,8-tris(3-methyl-2-butenyl)-','9B3ECA6B6B289233-FICuS-01-69','9B3ECA6B6B289233-FICTS-01-48','9B3ECA6B6B289233-uuuuu-01-18','InChI=1S/C30H34O6/c1-16(2)7-11-21-26(33)22(12-8-17(3)4)30-25(27(21)34)28(35)23(13-9-18(5)6)29(36-30)20-14-10-19(31)15-24(20)32/h7-10,14-15,31-34H,11-13H2,1-6H3','InChIKey=UEEBMAIKXXZTAU-UHFFFAOYSA-N','CC(C)=CCc1c(O)c(CC=C(C)C)c2oc(-c3ccc(O)cc3O)c(CC=C(C)C)c(=O)c2c1O',NULL),
	(245438,0,0,'3162-09-2','Consistent with Molecular Formula','C20H18O6',354.3586,'Artocarpesin\n4H-1-Benzopyran-4-one, 2-(2,4-dihydroxyphenyl)-5,7-dihydroxy-6-(3-methyl-2-butenyl)-\nFlavone, 2\',4\',5,7-tetrahydroxy-6-(3-methyl-2-butenyl)-\nFlavone, 2\',4\',5,7-tetrahydroxy-6-(3-methyl-2-butenyl)-','B9743130FDF6D354-FICuS-01-5A','B9743130FDF6D354-FICTS-01-39','B9743130FDF6D354-uuuuu-01-09','InChI=1S/C20H18O6/c1-10(2)3-5-13-15(23)8-18-19(20(13)25)16(24)9-17(26-18)12-6-4-11(21)7-14(12)22/h3-4,6-9,21-23,25H,5H2,1-2H3','InChIKey=YWUVFGZTDLJVCR-UHFFFAOYSA-N','CC(C)=CCc1c(O)cc2oc(-c3ccc(O)cc3O)cc(=O)c2c1O',NULL),
	(245439,2,3,NULL,'Consistent with Molecular Formula','C30H50O',426.7244,'Achilleol A','B7AF3A28AEC82C19-FICuS-01-85','B7AF3A28AEC82C19-FICTS-01-64','50EDBCFE455B95D4-uuuuu-01-3A','InChI=1S/C30H50O/c1-23(2)13-11-16-25(4)18-12-17-24(3)14-9-10-15-26(5)19-21-28-27(6)20-22-29(31)30(28,7)8/h13-15,18,28-29,31H,6,9-12,16-17,19-22H2,1-5,7-8H3/b24-14+,25-18+,26-15+/t28-,29+/m1/s1','InChIKey=ANKPMKKGZZQDIC-HJSIMFEZSA-N','C=C1CCC(O)C(C)(C)C1CC/C(C)=C/CC/C=C(\\C)CC/C=C(\\C)CCC=C(C)C','1'),
	(245440,9,0,NULL,'Consistent with Molecular Formula','C30H50O4',474.7226,'Bryodulcosigenin\n(24R)-11-Oxocucurbit-5-ene-3.beta.,24,25-triol','209E9C3254A5D482-FICuS-01-49','209E9C3254A5D482-FICTS-01-28','E27E8C60247906BD-uuuuu-01-0C','InChI=1S/C30H50O4/c1-18(9-13-24(32)27(4,5)34)19-15-16-28(6)22-12-10-20-21(11-14-23(31)26(20,2)3)30(22,8)25(33)17-29(19,28)7/h10,18-19,21-24,31-32,34H,9,11-17H2,1-8H3/t18-,19-,21-,22+,23+,24-,28+,29-,30+/m1/s1','InChIKey=FPMQKXQOBKDVHF-DJHQPCGUSA-N','CC(CCC(O)C(C)(C)O)C1CCC2(C)C3CC=C4C(CCC(O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(245441,14,0,NULL,'Consistent with Molecular Formula','C36H60O9',636.8646,'Cabenoside D\nBryodulcosigenin-3-O-.beta.-D-glucopyranoside','5D3E3D0CC6007E23-FICuS-01-5C','5D3E3D0CC6007E23-FICTS-01-3B','F8908C4FC0A0180B-uuuuu-01-11','InChI=1S/C36H60O9/c1-19(9-13-25(38)33(4,5)43)20-15-16-34(6)24-12-10-21-22(36(24,8)26(39)17-35(20,34)7)11-14-27(32(21,2)3)45-31-30(42)29(41)28(40)23(18-37)44-31/h10,19-20,22-25,27-31,37-38,40-43H,9,11-18H2,1-8H3/t19-,20-,22-,23?,24+,25-,27+,28?,29?,30?,31?','InChIKey=XMWIWVZEGGOMAU-LLTPEREOSA-N','CC(CCC(O)C(C)(C)O)C1CCC2(C)C3CC=C4C(CCC(OC5OC(CO)C(O)C(O)C5O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(245442,19,0,NULL,'Consistent with Molecular Formula','C42H70O13',783.0072,'Bryodulcosigenin-3-O-.alpha.-L-rhamnopyranosyl-(1.fwdarw.2)-.beta.-D-glucopyranoside','D38B73F86D79D48A-FICuS-01-7B','D38B73F86D79D48A-FICTS-01-5A','42DC99745BF2BAA9-uuuuu-01-2C','InChI=1S/C42H70O13/c1-20(10-14-27(44)39(5,6)51)22-16-17-40(7)26-13-11-23-24(42(26,9)28(45)18-41(22,40)8)12-15-29(38(23,3)4)54-37-35(33(49)31(47)25(19-43)53-37)55-36-34(50)32(48)30(46)21(2)52-36/h11,20-22,24-27,29-37,43-44,46-51H,10,12-19H2,1-9H3/t20-,21?,','InChIKey=BQYXEGPEDSNOPN-DNNUCUTBSA-N','CC(CCC(O)C(C)(C)O)C1CCC2(C)C3CC=C4C(CCC(OC5OC(CO)C(O)C(O)C5OC5OC(C)C(O)C(O)C5O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(245443,13,0,NULL,'Consistent with Molecular Formula','C36H54O12',678.8154,'Bryoamaride\nCucurbitacin-L-2-O-.beta.-D-glucopyranoside','A65064D47FE34E37-FICuS-01-5D','A65064D47FE34E37-FICTS-01-3C','E3C4615F90607B5A-uuuuu-01-05','InChI=1S/C36H54O12/c1-31(2,45)12-11-23(39)36(8,46)28-19(38)14-33(5)22-10-9-17-18(35(22,7)24(40)15-34(28,33)6)13-20(29(44)32(17,3)4)47-30-27(43)26(42)25(41)21(16-37)48-30/h9,13,18-19,21-22,25-28,30,37-38,41-43,45-46H,10-12,14-16H2,1-8H3/t18-,19-,21?,22+,25','InChIKey=QCAZYVAEXLGYLV-NDVAUOCZSA-N','CC(C)(O)CCC(=O)C(C)(O)C1C(O)CC2(C)C3CC=C4C(C=C(OC5OC(CO)C(O)C(O)C5O)C(=O)C4(C)C)C3(C)C(=O)CC12C','1'),
	(245444,0,0,NULL,'Consistent with Molecular Formula','C23H24O3S',380.5008,'S-Dimethoxytritylmercaptoethanol','D97C6FD7484C1BC4-FICuS-01-82','D97C6FD7484C1BC4-FICTS-01-61','D97C6FD7484C1BC4-uuuuu-01-31','InChI=1S/C23H24O3S/c1-25-21-12-8-19(9-13-21)23(27-17-16-24,18-6-4-3-5-7-18)20-10-14-22(26-2)15-11-20/h3-15,24H,16-17H2,1-2H3','InChIKey=YFOPZJSUVYFWLU-UHFFFAOYSA-N','COc1ccc(C(SCCO)(c2ccccc2)c2ccc(OC)cc2)cc1',NULL),
	(245445,0,1,NULL,'Consistent with Molecular Formula','C14H11N5OS',297.3338,NULL,'EFF6B1A74C5EEF44-FICuS-01-9D','BB51628C837E91E2-FICTS-01-3B','EFF6B1A74C5EEF44-uuuuu-01-4C','InChI=1S/C14H11N5OS/c15-12(10-6-3-4-8-16-10)18-19-13(20)14-17-9-5-1-2-7-11(9)21-14/h1-8H,(H2,15,18)(H,19,20)','InChIKey=OXCNPSRJNIOXPR-UHFFFAOYSA-N','N/C(=N\\NC(=O)c1nc2ccccc2s1)c1ccccn1','1'),
	(245446,3,0,NULL,'Consistent with Molecular Formula','C14H17ClO3',268.7395,NULL,'FE11805BECCDDBD5-FICuS-01-A1','FE11805BECCDDBD5-FICTS-01-80','FE11805BECCDDBD5-uuuuu-01-50','InChI=1S/C14H17ClO3/c15-11-8-4-5-9-14(11,18)12(13(16)17)10-6-2-1-3-7-10/h1-3,6-7,11-12,18H,4-5,8-9H2,(H,16,17)','InChIKey=KGIJPAUDCZKGOD-UHFFFAOYSA-N','O=C(O)C(c1ccccc1)C1(O)CCCCC1Cl','1'),
	(245447,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNOS2',311.8437,NULL,'5B348D23CACF7641-FICuS-01-65','5B348D23CACF7641-FICTS-01-44','5B348D23CACF7641-uuuuu-01-14','InChI=1S/C14H14ClNOS2/c15-11-7-5-10(6-8-11)13-9-19-14(18)16(13)17-12-3-1-2-4-12/h5-9,12H,1-4H2','InChIKey=QMWORKCUGVZYPW-UHFFFAOYSA-N','S=c1scc(-c2ccc(Cl)cc2)n1OC1CCCC1',NULL),
	(245448,5,0,NULL,'Consistent with Molecular Formula','C19H23NO10S',457.4514,NULL,'D5EC1D9EE038072C-FICuS-01-77','D5EC1D9EE038072C-FICTS-01-56','D5EC1D9EE038072C-uuuuu-01-26','InChI=1S/C19H23NO10S/c1-10(21)25-9-14-16(26-11(2)22)17(27-12(3)23)18(28-13(4)24)19(29-14)30-20-8-6-5-7-15(20)31/h5-8,14,16-19H,9H2,1-4H3','InChIKey=OYGSCZAWFQDNRI-UHFFFAOYSA-N','CC(=O)OCC1OC(On2ccccc2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(245449,5,0,NULL,'Consistent with Molecular Formula','C18H23NO10S2',477.5004,NULL,'A4D2398B0BD4AF14-FICuS-01-6E','A4D2398B0BD4AF14-FICTS-01-4D','A4D2398B0BD4AF14-uuuuu-01-1D','InChI=1S/C18H23NO10S2/c1-8-7-31-18(30)19(8)29-17-16(27-12(5)23)15(26-11(4)22)14(25-10(3)21)13(28-17)6-24-9(2)20/h7,13-17H,6H2,1-5H3','InChIKey=GGLDXXQCBMDCES-UHFFFAOYSA-N','CC(=O)OCC1OC(On2c(C)csc2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(245450,3,0,NULL,'Consistent with Molecular Formula','C15H24O6',300.351,NULL,'16A8C3596C6AC4E9-FICuS-01-70','16A8C3596C6AC4E9-FICTS-01-4F','A03063AFCB74B0A6-uuuuu-01-13','InChI=1S/C15H24O6/c1-8(16)11(9(2)17)13-12(20-15(5,6)21-13)10-7-18-14(3,4)19-10/h10-13H,7H2,1-6H3/t10-,12+,13-/m1/s1','InChIKey=JDWNJTKXDUWOIJ-KGYLQXTDSA-N','CC(=O)C(C(C)=O)C1OC(C)(C)OC1C1COC(C)(C)O1','1'),
	(245451,4,0,NULL,'Consistent with Molecular Formula','C21H28O6',376.4486,NULL,'2B938EB15D5414B4-FICuS-01-54','2B938EB15D5414B4-FICTS-01-33','10A1CB8116E16DAF-uuuuu-01-15','InChI=1S/C21H28O6/c1-12-7-9-14(10-8-12)17(23)16(13(2)22)19-18(26-21(5,6)27-19)15-11-24-20(3,4)25-15/h7-10,15-16,18-19H,11H2,1-6H3/t15-,16?,18-,19+/m1/s1','InChIKey=BZFZGHUYWOTJBG-VBZNHOPUSA-N','CC(=O)C(C(=O)c1ccc(C)cc1)C1OC(C)(C)OC1C1COC(C)(C)O1','1'),
	(245452,3,0,NULL,'Consistent with Molecular Formula','C21H27NO6',389.4474,NULL,'EB1FEADF8F5AFB4E-FICuS-01-CA','EB1FEADF8F5AFB4E-FICTS-01-A9','A6333F5638BD8EA7-uuuuu-01-1D','InChI=1S/C21H27NO6/c1-12-16(17(28-22-12)13-7-9-14(23-6)10-8-13)19-18(26-21(4,5)27-19)15-11-24-20(2,3)25-15/h7-10,15,18-19H,11H2,1-6H3/t15-,18?,19?/m1/s1','InChIKey=TWYCAVFTJCILOZ-VNCLNFNDSA-N','COc1ccc(-c2onc(C)c2C2OC(C)(C)OC2C2COC(C)(C)O2)cc1','1'),
	(245453,4,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'3FCC77D59E581ECF-FICuS-01-97','3FCC77D59E581ECF-FICTS-01-76','CFCC8617BDD53A82-uuuuu-01-38','InChI=1S/C20H22N2O2/c1-2-20-11-15-19(23)24-16(20)8-10-21-9-7-13-12-5-3-4-6-14(12)22(15)17(13)18(20)21/h3-6,15-16,18H,2,7-11H2,1H3/t15-,16+,18+,20+/m0/s1','InChIKey=ZGMLNMRZLBZAST-IXIUHKBRSA-N','CCC12CC3C(=O)OC1CCN1CCc4c(n3c3ccccc43)C12','1'),
	(245454,2,0,NULL,'Consistent with Molecular Formula','C17H15NO2',265.311,NULL,'1623D4C4F7A4AF56-FICuS-01-66','1623D4C4F7A4AF56-FICTS-01-45','6EA1CB8CA0B4FE11-uuuuu-01-37','InChI=1S/C17H15NO2/c19-10-12-9-11-5-1-2-6-13(11)16-14-7-3-4-8-15(14)17(20)18(12)16/h1-8,12,16,19H,9-10H2/t12-,16-/m0/s1','InChIKey=XIQICSHGVFGMHR-LRDDRELGSA-N','O=C1c2ccccc2C2c3ccccc3CC(CO)N12','1'),
	(245455,0,0,NULL,'Consistent with Molecular Formula','C11H5F2N3O2',249.1762,NULL,'449852D83AAD4F3A-FICuS-01-6A','13E46880A487C707-FICTS-01-1E','449852D83AAD4F3A-uuuuu-01-19','InChI=1S/C11H5F2N3O2/c12-5-1-4-2-6-9(11(18)16-15-10(6)17)14-8(4)7(13)3-5/h1-3H,(H,15,17)(H,16,18)','InChIKey=UXBGAOJVVJYKMU-UHFFFAOYSA-N','O=c1[nH]nc(O)c2nc3c(F)cc(F)cc3cc12',NULL),
	(245456,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O7S',404.3936,NULL,'55104347680750C3-FICuS-01-14','55104347680750C3-FICTS-01-F3','55104347680750C3-uuuuu-01-C3','InChI=1S/C18H16N2O7S/c1-27-17(22)18(11-10-12-4-2-3-5-15(12)18)16(21)19-28(25,26)14-8-6-13(7-9-14)20(23)24/h2-9H,10-11H2,1H3,(H,19,21)','InChIKey=MRMFZFNYLJVRKH-UHFFFAOYSA-N','COC(=O)C1(C(=O)NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)CCc2ccccc21','1'),
	(245457,0,0,NULL,'Consistent with Molecular Formula','C26H22N4S2',454.6066,NULL,'43E9495BCA255583-FICuS-01-50','43E9495BCA255583-FICTS-01-2F','43E9495BCA255583-uuuuu-01-FF','InChI=1S/C26H22N4S2/c1-17-23(19-9-5-3-6-10-19)29-25(31-17)27-21-13-15-22(16-14-21)28-26-30-24(18(2)32-26)20-11-7-4-8-12-20/h3-16H,1-2H3,(H,27,29)(H,28,30)','InChIKey=VTDVNFSLINQWOW-UHFFFAOYSA-N','Cc1sc(Nc2ccc(Nc3nc(-c4ccccc4)c(C)s3)cc2)nc1-c1ccccc1',NULL),
	(245458,1,1,NULL,'Consistent with Molecular Formula','C27H24N6O',448.5262,NULL,'628F8EC5DAF739BF-FICuS-01-98','DFF6B24BF04BC62E-FICTS-01-72','9B2200F3EEE679A2-uuuuu-01-16','InChI=1S/C27H24N6O/c1-19-23(21-14-8-4-9-15-21)30-31-25(19)29-27(2)24(22-16-10-5-11-17-22)32-33(26(27)34)28-18-20-12-6-3-7-13-20/h3-18H,1-2H3,(H2,29,30,31)/b28-18+','InChIKey=AJTQOKLLMRRUHR-MTDXEUNCSA-N','Cc1c(-c2ccccc2)n[nH]c1NC1(C)C(=O)N(/N=C/c2ccccc2)N=C1c1ccccc1','1'),
	(245459,1,0,NULL,'Consistent with Molecular Formula','C12H10N2OS2',262.3438,NULL,'2A0DCDDECB395EBA-FICuS-01-AC','2A0DCDDECB395EBA-FICTS-01-8B','2A0DCDDECB395EBA-uuuuu-01-5B','InChI=1S/C12H10N2OS2/c1-17(15)10-4-2-9(3-5-10)11-8-14-6-7-16-12(14)13-11/h2-8H,1H3','InChIKey=FQTZBUVBYKZDCN-UHFFFAOYSA-N','CS(=O)c1ccc(-c2cn3ccsc3n2)cc1','1'),
	(245460,0,1,NULL,'Consistent with Molecular Formula','C24H17NO2S2',415.5238,NULL,'8059904CBD2921AE-FICuS-01-57','8059904CBD2921AE-FICTS-01-36','8059904CBD2921AE-uuuuu-01-06','InChI=1S/C24H17NO2S2/c1-26-18-6-4-5-16(13-18)9-12-24-25-19(15-28-24)17-10-11-21-23(14-17)29-22-8-3-2-7-20(22)27-21/h2-15H,1H3','InChIKey=XGHDBBUJOCVXPE-UHFFFAOYSA-N','COc1cccc(/C=C/c2nc(-c3ccc4c(c3)Sc3ccccc3O4)cs2)c1','1'),
	(245461,0,1,NULL,'Consistent with Molecular Formula','C23H14ClNOS2',419.9427,NULL,'69E64F68B00A3C74-FICuS-01-5D','69E64F68B00A3C74-FICTS-01-3C','69E64F68B00A3C74-uuuuu-01-0C','InChI=1S/C23H14ClNOS2/c24-17-6-2-1-5-15(17)10-12-23-25-18(14-27-23)16-9-11-20-22(13-16)28-21-8-4-3-7-19(21)26-20/h1-14H','InChIKey=SYGHHORLASXWNP-UHFFFAOYSA-N','Clc1ccccc1/C=C/c1nc(-c2ccc3c(c2)Sc2ccccc2O3)cs1','1'),
	(245462,0,1,NULL,'Consistent with Molecular Formula','C23H15NOS2',385.4976,NULL,'691E32335C5A64B1-FICuS-01-42','691E32335C5A64B1-FICTS-01-21','691E32335C5A64B1-uuuuu-01-F1','InChI=1S/C23H15NOS2/c1-2-6-16(7-3-1)10-13-23-24-18(15-26-23)17-11-12-20-22(14-17)27-21-9-5-4-8-19(21)25-20/h1-15H','InChIKey=OMJZPJZRZSSSCV-UHFFFAOYSA-N','C(=C/c1nc(-c2ccc3c(c2)Sc2ccccc2O3)cs1)\\c1ccccc1','1'),
	(245463,0,0,NULL,'Consistent with Molecular Formula','C21H13NOS2',359.4598,NULL,'6E542F44BBEB9436-FICuS-01-6C','6E542F44BBEB9436-FICTS-01-4B','6E542F44BBEB9436-uuuuu-01-1B','InChI=1S/C21H13NOS2/c1-2-6-14(7-3-1)21-22-16(13-24-21)15-10-11-18-20(12-15)25-19-9-5-4-8-17(19)23-18/h1-13H','InChIKey=UNXKXGSCWXMCIA-UHFFFAOYSA-N','c1ccc(-c2nc(-c3ccc4c(c3)Sc3ccccc3O4)cs2)cc1',NULL),
	(245464,6,0,NULL,'Consistent with Molecular Formula','C25H31BrN2O6',535.4337,NULL,'CBC45EE0C280FFE8-FICuS-01-98','CBC45EE0C280FFE8-FICTS-01-77','4DDED9A02058AC7B-uuuuu-01-31','InChI=1S/C25H31BrN2O6/c1-6-23-8-7-10-28-11-9-24(19(23)28)15-12-16(26)18(32-4)13-17(15)27(3)20(24)25(31,22(30)33-5)21(23)34-14(2)29/h7-8,12-13,19-21,31H,6,9-11H2,1-5H3/t19-,20+,21+,23+,24+,25-/m0/s1','InChIKey=OTYOQSWRKXGMLS-ACSXSLCXSA-N','CCC12C=CCN3CCC4(c5cc(Br)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(245465,6,0,NULL,'Consistent with Molecular Formula','C26H34N2O7',486.5638,NULL,'C25DC886F53599C8-FICuS-01-6E','C25DC886F53599C8-FICTS-01-4D','B95C3A7337111642-uuuuu-01-E0','InChI=1S/C26H34N2O7/c1-7-24-9-8-11-28-12-10-25(20(24)28)16-13-18(32-4)19(33-5)14-17(16)27(3)21(25)26(31,23(30)34-6)22(24)35-15(2)29/h8-9,13-14,20-22,31H,7,10-12H2,1-6H3/t20-,21+,22+,24+,25+,26-/m0/s1','InChIKey=TVGRGSVRQRNINR-IRDNYISJSA-N','CCC12C=CCN3CCC4(c5cc(OC)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(245466,7,0,NULL,'Consistent with Molecular Formula','C25H28N2O8',484.5048,NULL,'78AB300BEE6304FD-FICuS-01-6F','78AB300BEE6304FD-FICTS-01-4E','A3466E68ABC87B18-uuuuu-01-1D','InChI=1S/C25H28N2O8/c1-5-23-17-11-18(30)26-9-8-24(19(23)26)15-7-6-14(32-3)10-16(15)27(12-28)20(24)25(35-17,22(31)33-4)21(23)34-13(2)29/h6-7,10,12,17,19-21H,5,8-9,11H2,1-4H3/t17?,19-,20+,21+,23+,24+,25+/m0/s1','InChIKey=QLTGVSZYZWBZHN-BPRCQKSYSA-N','CC[C@]12C3CC(=O)N4CC[C@@]5(c6ccc(OC)cc6N(C=O)[C@H]5[C@@](C(=O)OC)(O3)[C@@H]1OC(C)=O)[C@@H]42','1'),
	(245467,6,0,NULL,'Consistent with Molecular Formula','C22H30N4O4',414.5034,NULL,'6EA78894949B1178-FICuS-01-50','6EA78894949B1178-FICTS-01-2F','B012CB1A9013DA2A-uuuuu-01-07','InChI=1S/C22H30N4O4/c1-4-20-8-5-10-26-11-9-21(16(20)26)14-7-6-13(30-3)12-15(14)25(2)17(21)22(29,18(20)27)19(28)24-23/h5-8,12,16-18,27,29H,4,9-11,23H2,1-3H3,(H,24,28)/t16-,17+,18+,20+,21+,22-/m0/s1','InChIKey=IEUMXFLAAXKHFN-RLFCDOPRSA-N','CCC12C=CCN3CCC4(c5ccc(OC)cc5N(C)C4C(O)(C(=O)NN)C1O)C32','1'),
	(245468,6,0,NULL,'Consistent with Molecular Formula','C22H29BrN4O4',493.3995,NULL,'1040A9170A2891E3-FICuS-01-2B','1040A9170A2891E3-FICTS-01-0A','2DC082038BF76D88-uuuuu-01-0D','InChI=1S/C22H29BrN4O4/c1-4-20-6-5-8-27-9-7-21(16(20)27)12-10-13(23)15(31-3)11-14(12)26(2)17(21)22(30,18(20)28)19(29)25-24/h5-6,10-11,16-18,28,30H,4,7-9,24H2,1-3H3,(H,25,29)/t16-,17+,18+,20+,21+,22-/m0/s1','InChIKey=XQIHYWOQWOOSQL-RLFCDOPRSA-N','CCC12C=CCN3CCC4(c5cc(Br)c(OC)cc5N(C)C4C(O)(C(=O)NN)C1O)C32','1'),
	(245469,6,0,NULL,'Consistent with Molecular Formula','C25H31N3O7',485.5358,NULL,'303A95E57162308D-FICuS-01-35','303A95E57162308D-FICTS-01-14','D56941831F195F9B-uuuuu-01-05','InChI=1S/C25H31N3O7/c1-6-23-8-7-10-28-11-9-24(19(23)28)15-12-16(26-32)18(33-4)13-17(15)27(3)20(24)25(31,22(30)34-5)21(23)35-14(2)29/h7-8,12-13,19-21,31H,6,9-11H2,1-5H3/t19-,20+,21+,23+,24+,25-/m0/s1','InChIKey=OPLFEHXUPGCMGZ-ACSXSLCXSA-N','CCC12C=CCN3CCC4(c5cc(N=O)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(245470,7,0,NULL,'Consistent with Molecular Formula','C34H39N5O7',629.7114,NULL,'7AA2CFA09F4A2FA7-FICuS-01-90','7AA2CFA09F4A2FA7-FICTS-01-6F','0793D35CFBE7158C-uuuuu-01-1D','InChI=1S/C34H39N5O7/c1-5-32-11-8-13-39-14-12-33(28(32)39)21-16-23(37-44)26(45-3)17-25(21)38(2)29(33)34(43,30(32)41)31(42)36-24(27(40)46-4)15-19-18-35-22-10-7-6-9-20(19)22/h6-11,16-18,24,28-30,35,41,43H,5,12-15H2,1-4H3,(H,36,42)/t24?,28-,29+,30+,32+,33+,34','InChIKey=CHTBCXVHHSLSTN-HLOSGSRESA-N','CCC12C=CCN3CCC4(c5cc(N=O)c(OC)cc5N(C)C4C(O)(C(=O)NC(Cc4c[nH]c5ccccc45)C(=O)OC)C1O)C32','1'),
	(245471,0,0,NULL,'Consistent with Molecular Formula','C20H20O9S5',564.6726,NULL,'04CB0D73E16FEAAE-FICuS-01-8C','04CB0D73E16FEAAE-FICTS-01-6B','04CB0D73E16FEAAE-uuuuu-01-3B','InChI=1S/C20H20O9S5/c1-5-26-15(21)9-10(16(22)27-6-2)30-13-14(33-34-19(13)25)20(9)31-11(17(23)28-7-3)12(32-20)18(24)29-8-4/h5-8H2,1-4H3','InChIKey=SWFNHNRUYGVKEG-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)OCC)SC2(S1)C(C(=O)OCC)=C(C(=O)OCC)Sc1c2ssc1=O',NULL),
	(245472,0,0,NULL,'Consistent with Molecular Formula','C28H24O16S6',808.848,NULL,'3B00D2AF391D7D3E-FICuS-01-6D','3B00D2AF391D7D3E-FICTS-01-4C','3B00D2AF391D7D3E-uuuuu-01-1C','InChI=1S/C28H24O16S6/c1-37-19(29)9-11(21(31)39-3)45-18-17(27(9)47-13(23(33)41-5)14(48-27)24(34)42-6)46-12(22(32)40-4)10(20(30)38-2)28(18)49-15(25(35)43-7)16(50-28)26(36)44-8/h1-8H3','InChIKey=GATUWVCXHQMXMI-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC2(S1)C1=C(SC(C(=O)OC)=C2C(=O)OC)C2(SC(C(=O)OC)=C(C(=O)OC)S2)C(C(=O)OC)=C(C(=O)OC)S1',NULL),
	(245473,0,0,NULL,'Consistent with Molecular Formula','C68H40O8S6',1177.4192,NULL,'B60F657C2F6DE47D-FICuS-01-80','B60F657C2F6DE47D-FICTS-01-5F','B60F657C2F6DE47D-uuuuu-01-2F','InChI=1S/C68H40O8S6/c69-51(41-25-9-1-10-26-41)49-59(53(71)43-29-13-3-14-30-43)77-66-65(67(49)79-61(55(73)45-33-17-5-18-34-45)62(80-67)56(74)46-35-19-6-20-36-46)78-60(54(72)44-31-15-4-16-32-44)50(52(70)42-27-11-2-12-28-42)68(66)81-63(57(75)47-37-21-7-22-38','InChIKey=VIDZEVXLCBHXAP-UHFFFAOYSA-N','O=C(C1=C(C(=O)c2ccccc2)SC2(S1)C1=C(SC(C(=O)c3ccccc3)=C2C(=O)c2ccccc2)C2(SC(C(=O)c3ccccc3)=C(C(=O)c3ccccc3)S2)C(C(=O)c2ccccc2)=C(C(=O)c2ccccc2)S1)c1ccccc1',NULL),
	(245474,1,0,NULL,'Consistent with Molecular Formula','C12H8O5S5',392.4922,NULL,'3848F2519FAB95D5-FICuS-01-65','3848F2519FAB95D5-FICTS-01-44','3848F2519FAB95D5-uuuuu-01-14','InChI=1S/C12H8O5S5/c1-16-9(13)5-3-18-7-8(21-22-11(7)15)12(5)19-4-6(20-12)10(14)17-2/h3-4H,1-2H3','InChIKey=DFVGJIKOCFXRMT-UHFFFAOYSA-N','COC(=O)C1=CSC2(S1)C(C(=O)OC)=CSc1c2ssc1=O','1'),
	(245475,0,0,NULL,'Consistent with Molecular Formula','C36H20O6S2',612.6704,NULL,'DE71136FBA1C4E25-FICuS-01-6F','DE71136FBA1C4E25-FICTS-01-4E','DE71136FBA1C4E25-uuuuu-01-1E','InChI=1S/C36H20O6S2/c37-27(21-13-5-1-6-14-21)25-31(41)35-36(43-33(25)29(39)23-17-9-3-10-18-23)32(42)26(28(38)22-15-7-2-8-16-22)34(44-35)30(40)24-19-11-4-12-20-24/h1-20H','InChIKey=DLYDHGZBDLRJFZ-UHFFFAOYSA-N','O=C(c1ccccc1)c1sc2c(=O)c(C(=O)c3ccccc3)c(C(=O)c3ccccc3)sc2c(=O)c1C(=O)c1ccccc1',NULL),
	(245476,0,0,NULL,'Consistent with Molecular Formula','C36H20O5S5',692.851,NULL,'08AC18D7D1DBCBC4-FICuS-01-8E','08AC18D7D1DBCBC4-FICTS-01-6D','08AC18D7D1DBCBC4-uuuuu-01-3D','InChI=1S/C36H20O5S5/c37-26(21-13-5-1-6-14-21)25-30(27(38)22-15-7-2-8-16-22)42-33-34(45-46-35(33)41)36(25)43-31(28(39)23-17-9-3-10-18-23)32(44-36)29(40)24-19-11-4-12-20-24/h1-20H','InChIKey=XAFGTYMJYPOWCY-UHFFFAOYSA-N','O=C(C1=C(C(=O)c2ccccc2)SC2(S1)C(C(=O)c1ccccc1)=C(C(=O)c1ccccc1)Sc1c2ssc1=O)c1ccccc1',NULL),
	(245477,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O6S2',496.5518,NULL,'EE5400ADF2A2ACA4-FICuS-01-83','EE5400ADF2A2ACA4-FICTS-01-62','EE5400ADF2A2ACA4-uuuuu-01-32','InChI=1S/C24H20N2O6S2/c1-29-15-9-5-13(6-10-15)25-21-17-18(23(27)31-3)20(24(28)32-4)33-19(17)22(34-21)26-14-7-11-16(30-2)12-8-14/h5-12H,1-4H3/b25-21-,26-22-','InChIKey=JCKAORPAQRCQAA-ORFRIDJFSA-N','COC(=O)c1sc2c(c1C(=O)OC)/C(=N/c1ccc(OC)cc1)S/C2=N\\c1ccc(OC)cc1',NULL),
	(245478,0,0,NULL,'Consistent with Molecular Formula','C10H4O6S2',284.258,NULL,'EC7D5035DCFFBAC8-FICuS-01-A8','EC7D5035DCFFBAC8-FICTS-01-87','EC7D5035DCFFBAC8-uuuuu-01-57','InChI=1S/C10H4O6S2/c11-5-3(9(13)14)1-17-7-6(12)4(10(15)16)2-18-8(5)7/h1-2H,(H,13,14)(H,15,16)','InChIKey=MULQHGVASARFAN-UHFFFAOYSA-N','O=C(O)c1csc2c(=O)c(C(=O)O)csc2c1=O',NULL),
	(245479,0,0,NULL,'Consistent with Molecular Formula','C32H24O16S12',1049.252,NULL,'A5F4FEC5AF02F370-FICuS-01-83','A5F4FEC5AF02F370-FICTS-01-62','A5F4FEC5AF02F370-uuuuu-01-32','InChI=1S/C32H24O16S12/c1-41-21(33)9-13(25(37)45-5)53-29-17(49-9)18-30(54-14(26(38)46-6)10(50-18)22(34)42-2)58-60-32-20(52-12(24(36)44-4)16(56-32)28(40)48-8)19-31(59-57-29)55-15(27(39)47-7)11(51-19)23(35)43-3/h1-8H3','InChIKey=LLADKIMDBKHREJ-UHFFFAOYSA-N','COC(=O)c1sc2ssc3sc(C(=O)OC)c(C(=O)OC)sc3c3sc(C(=O)OC)c(C(=O)OC)sc3ssc3sc(C(=O)OC)c(C(=O)OC)sc3c2sc1C(=O)OC',NULL),
	(245480,1,0,NULL,'Consistent with Molecular Formula','C16H13NO2',251.2842,NULL,'34AFB5E02838D233-FICuS-01-52','97D21C784246446C-FICTS-01-20','34AFB5E02838D233-uuuuu-01-01','InChI=1S/C16H13NO2/c1-9-6-7-11-13(8-9)19-16-14(15(11)18)10-4-2-3-5-12(10)17-16/h2-8,16-18H,1H3','InChIKey=CLPXQTQQKSHKTM-UHFFFAOYSA-N','Cc1ccc2c(c1)OC1Nc3ccccc3C1=C2O','1'),
	(245481,1,0,NULL,'Consistent with Molecular Formula','C13H15N5O2',273.2938,NULL,'F74B1A3F0547DFC4-FICuS-01-76','F74B1A3F0547DFC4-FICTS-01-55','F74B1A3F0547DFC4-uuuuu-01-25','InChI=1S/C13H15N5O2/c1-9(15-10(2)19)13(20)18(3)17-16-12-6-4-11(8-14)5-7-12/h4-7,9H,1-3H3,(H,15,19)/b17-16+','InChIKey=YVGDUHNWKKOGLF-WUKNDPDISA-N','CC(=O)NC(C)C(=O)N(C)/N=N/c1ccc(C#N)cc1','1'),
	(245482,2,0,NULL,'Consistent with Molecular Formula','C5H3F7N2OS',272.1403,NULL,'DEBACC2EE32FD872-FICuS-01-A5','73E40C86FEEC810B-FICTS-01-58','DEBACC2EE32FD872-uuuuu-01-54','InChI=1S/C5H3F7N2OS/c6-2(4(7,8)9)3(15,5(10,11)12)14-1(13)16-2/h15H,(H2,13,14)','InChIKey=DWXSWQZTQNHVQO-UHFFFAOYSA-N','NC1=NC(O)(C(F)(F)F)C(F)(C(F)(F)F)S1','1'),
	(245483,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O2S',362.4454,NULL,'428F9BADE6620B99-FICuS-01-72','428F9BADE6620B99-FICTS-01-51','428F9BADE6620B99-uuuuu-01-21','InChI=1S/C21H18N2O2S/c1-24-20-21(25-2)23-18-12-14(10-11-17(18)22-20)13-26-19-9-5-7-15-6-3-4-8-16(15)19/h3-12H,13H2,1-2H3','InChIKey=CPNJKIWDUWZNJU-UHFFFAOYSA-N','COc1nc2ccc(CSc3cccc4ccccc34)cc2nc1OC',NULL),
	(245484,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'1CF8DF41138B349C-FICuS-01-69','1CF8DF41138B349C-FICTS-01-48','1CF8DF41138B349C-uuuuu-01-18','InChI=1S/C16H15N3O2/c1-20-15-16(21-2)19-14-10-11(6-7-13(14)18-15)9-12-5-3-4-8-17-12/h3-8,10H,9H2,1-2H3','InChIKey=JFIOYLBRZHBFHD-UHFFFAOYSA-N','COc1nc2ccc(Cc3ccccn3)cc2nc1OC',NULL),
	(245485,0,0,NULL,'Consistent with Molecular Formula','C19H11F3N2S',356.3645,NULL,'DBF6D9242EE480FF-FICuS-01-90','DBF6D9242EE480FF-FICTS-01-6F','DBF6D9242EE480FF-uuuuu-01-3F','InChI=1S/C19H11F3N2S/c20-19(21,22)14-6-8-16-17(10-14)23-11-18(24-16)25-15-7-5-12-3-1-2-4-13(12)9-15/h1-11H','InChIKey=DEGAJHOEMFZMLQ-UHFFFAOYSA-N','FC(F)(F)c1ccc2nc(Sc3ccc4ccccc4c3)cnc2c1',NULL),
	(245486,0,0,NULL,'Consistent with Molecular Formula','C14H8F3N3S',307.2925,NULL,'A651B23AC353AD0C-FICuS-01-62','A651B23AC353AD0C-FICTS-01-41','A651B23AC353AD0C-uuuuu-01-11','InChI=1S/C14H8F3N3S/c15-14(16,17)9-4-5-10-11(7-9)19-8-13(20-10)21-12-3-1-2-6-18-12/h1-8H','InChIKey=ISFKQEPUOIUUGX-UHFFFAOYSA-N','FC(F)(F)c1ccc2nc(Sc3ccccn3)cnc2c1',NULL),
	(245487,1,0,NULL,'Consistent with Molecular Formula','C28H29N3O6',503.5536,NULL,'34A366FBFAC78936-FICuS-01-71','34A366FBFAC78936-FICTS-01-50','34A366FBFAC78936-uuuuu-01-20','InChI=1S/C28H29N3O6/c1-3-35-26(32)16-15-22(28(34)36-4-2)30-27(33)19-11-13-20(14-12-19)37-18-23-25-10-7-17-31(25)24-9-6-5-8-21(24)29-23/h5-14,17,22H,3-4,15-16,18H2,1-2H3,(H,30,33)','InChIKey=RHNOBPWFHZWHCU-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(OCc2nc3ccccc3n3cccc23)cc1)C(=O)OCC','1'),
	(245488,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'3D0BA7E1B023BD8F-FICuS-01-79','3D0BA7E1B023BD8F-FICTS-01-58','3D0BA7E1B023BD8F-uuuuu-01-28','InChI=1S/C21H20N2O4/c1-24-19-11-14(12-20(25-2)21(19)26-3)27-13-16-18-9-6-10-23(18)17-8-5-4-7-15(17)22-16/h4-12H,13H2,1-3H3','InChIKey=BEJCRZZFAIBPOP-UHFFFAOYSA-N','COc1cc(OCc2nc3ccccc3n3cccc23)cc(OC)c1OC',NULL),
	(245489,1,0,NULL,'Consistent with Molecular Formula','C35H33ClN4O5',625.1225,NULL,'EDEA920600A4E5AF-FICuS-01-7D','EDEA920600A4E5AF-FICTS-01-5C','EDEA920600A4E5AF-uuuuu-01-2C','InChI=1S/C35H33ClN4O5/c1-3-44-31(41)19-18-29(35(43)45-4-2)40-34(42)26-15-17-27(25-13-9-8-12-24(25)26)37-21-22-14-16-28-30(20-22)39-33(36)32(38-28)23-10-6-5-7-11-23/h5-17,20,29,37H,3-4,18-19,21H2,1-2H3,(H,40,42)','InChIKey=SZOKBHZEOQEOLD-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCc2ccc3nc(-c4ccccc4)c(Cl)nc3c2)c2ccccc12)C(=O)OCC','1'),
	(245490,1,0,NULL,'Consistent with Molecular Formula','C31H34N4O7',574.6322,NULL,'EB659CFEF26238B9-FICuS-01-86','EB659CFEF26238B9-FICTS-01-65','EB659CFEF26238B9-uuuuu-01-35','InChI=1S/C31H34N4O7/c1-5-41-27(36)16-15-25(31(38)42-6-2)33-28(37)22-12-14-23(21-10-8-7-9-20(21)22)32-18-19-11-13-24-26(17-19)35-30(40-4)29(34-24)39-3/h7-14,17,25,32H,5-6,15-16,18H2,1-4H3,(H,33,37)','InChIKey=SGNFDTJHZRJZKN-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(NCc2ccc3nc(OC)c(OC)nc3c2)c2ccccc12)C(=O)OCC','1'),
	(245491,0,1,NULL,'Consistent with Molecular Formula','C17H15ClN2S',314.8319,NULL,'F81A0798582040D1-FICuS-01-37','F81A0798582040D1-FICTS-01-16','B2748F00C258C60E-uuuuu-01-03','InChI=1S/C17H15ClN2S/c1-20(19-11-13-5-7-16(18)8-6-13)12-15-4-2-3-14-9-10-21-17(14)15/h2-11H,12H2,1H3/b19-11-','InChIKey=BEPNDRKIBJSCCI-ODLFYWEKSA-N','CN(Cc1cccc2ccsc12)/N=C\\c1ccc(Cl)cc1','1'),
	(245492,0,1,NULL,'Consistent with Molecular Formula','C18H18N2OS',310.413,NULL,'963BF8916AF4A8FA-FICuS-01-84','963BF8916AF4A8FA-FICTS-01-63','3FAB8D15A31C16BF-uuuuu-01-2B','InChI=1S/C18H18N2OS/c1-20(19-12-14-6-8-17(21-2)9-7-14)13-16-5-3-4-15-10-11-22-18(15)16/h3-12H,13H2,1-2H3/b19-12-','InChIKey=LMJOLNDLTSJYTE-UNOMPAQXSA-N','COc1ccc(/C=N\\N(C)Cc2cccc3ccsc23)cc1','1'),
	(245493,0,0,NULL,'Consistent with Molecular Formula','C27H27N7O2',481.556,NULL,'DC7274E5C0688544-FICuS-01-52','DC7274E5C0688544-FICTS-01-31','DC7274E5C0688544-uuuuu-01-01','InChI=1S/C27H27N7O2/c1-34(12-10-28-26(35)24-20-14-16-6-2-4-8-18(16)22(20)30-32-24)13-11-29-27(36)25-21-15-17-7-3-5-9-19(17)23(21)31-33-25/h2-9H,10-15H2,1H3,(H,28,35)(H,29,36)(H,30,32)(H,31,33)','InChIKey=VZXHQTVBIVBYAV-UHFFFAOYSA-N','CN(CCNC(=O)c1n[nH]c2c1Cc1ccccc1-2)CCNC(=O)c1n[nH]c2c1Cc1ccccc1-2',NULL),
	(245494,0,0,NULL,'Consistent with Molecular Formula','C29H31N7O2',509.6096,NULL,'CC15F02BF5DE9F74-FICuS-01-8B','CC15F02BF5DE9F74-FICTS-01-6A','CC15F02BF5DE9F74-uuuuu-01-3A','InChI=1S/C29H31N7O2/c1-34(14-12-30-28(37)24-22-16-18-8-4-6-10-20(18)26(22)35(2)32-24)15-13-31-29(38)25-23-17-19-9-5-7-11-21(19)27(23)36(3)33-25/h4-11H,12-17H2,1-3H3,(H,30,37)(H,31,38)','InChIKey=HSGLAZWMTIZDEE-UHFFFAOYSA-N','CN(CCNC(=O)c1nn(C)c2c1Cc1ccccc1-2)CCNC(=O)c1nn(C)c2c1Cc1ccccc1-2',NULL),
	(245495,0,0,NULL,'Consistent with Molecular Formula','C39H35N7O2',633.7512,NULL,'4444877DD0A95871-FICuS-01-44','4444877DD0A95871-FICTS-01-23','4444877DD0A95871-uuuuu-01-F3','InChI=1S/C39H35N7O2/c1-44(22-20-40-38(47)34-32-24-26-12-8-10-18-30(26)36(32)45(42-34)28-14-4-2-5-15-28)23-21-41-39(48)35-33-25-27-13-9-11-19-31(27)37(33)46(43-35)29-16-6-3-7-17-29/h2-19H,20-25H2,1H3,(H,40,47)(H,41,48)','InChIKey=HDUFPFHIONJNJK-UHFFFAOYSA-N','CN(CCNC(=O)c1nn(-c2ccccc2)c2c1Cc1ccccc1-2)CCNC(=O)c1nn(-c2ccccc2)c2c1Cc1ccccc1-2',NULL),
	(245496,0,0,NULL,'Consistent with Molecular Formula','C39H31Cl4N7O2',771.5316,NULL,'811780F3C43056E2-FICuS-01-35','811780F3C43056E2-FICTS-01-14','811780F3C43056E2-uuuuu-01-E4','InChI=1S/C39H31Cl4N7O2/c1-48(16-14-44-38(51)34-28-18-22-6-2-4-8-26(22)36(28)49(46-34)32-12-10-24(40)20-30(32)42)17-15-45-39(52)35-29-19-23-7-3-5-9-27(23)37(29)50(47-35)33-13-11-25(41)21-31(33)43/h2-13,20-21H,14-19H2,1H3,(H,44,51)(H,45,52)','InChIKey=PVIPVMAFOPCNHR-UHFFFAOYSA-N','CN(CCNC(=O)c1nn(-c2ccc(Cl)cc2Cl)c2c1Cc1ccccc1-2)CCNC(=O)c1nn(-c2ccc(Cl)cc2Cl)c2c1Cc1ccccc1-2',NULL),
	(245497,0,0,NULL,'Consistent with Molecular Formula','C31H35N7O2',537.6632,NULL,'A08F540750574405-FICuS-01-24','A08F540750574405-FICTS-01-03','A08F540750574405-uuuuu-01-D3','InChI=1S/C31H35N7O2/c1-36(16-8-14-32-30(39)26-24-18-20-10-4-6-12-22(20)28(24)37(2)34-26)17-9-15-33-31(40)27-25-19-21-11-5-7-13-23(21)29(25)38(3)35-27/h4-7,10-13H,8-9,14-19H2,1-3H3,(H,32,39)(H,33,40)','InChIKey=ALYPQNQVLSGRNW-UHFFFAOYSA-N','CN(CCCNC(=O)c1nn(C)c2c1Cc1ccccc1-2)CCCNC(=O)c1nn(C)c2c1Cc1ccccc1-2',NULL),
	(245498,0,0,NULL,'Consistent with Molecular Formula','C41H39N7O2',661.8048,NULL,'5BAE9DB69113B4B5-FICuS-01-74','5BAE9DB69113B4B5-FICTS-01-53','5BAE9DB69113B4B5-uuuuu-01-23','InChI=1S/C41H39N7O2/c1-46(24-12-22-42-40(49)36-34-26-28-14-8-10-20-32(28)38(34)47(44-36)30-16-4-2-5-17-30)25-13-23-43-41(50)37-35-27-29-15-9-11-21-33(29)39(35)48(45-37)31-18-6-3-7-19-31/h2-11,14-21H,12-13,22-27H2,1H3,(H,42,49)(H,43,50)','InChIKey=LPGLEYFWQGGWEJ-UHFFFAOYSA-N','CN(CCCNC(=O)c1nn(-c2ccccc2)c2c1Cc1ccccc1-2)CCCNC(=O)c1nn(-c2ccccc2)c2c1Cc1ccccc1-2',NULL),
	(245499,0,0,NULL,'Consistent with Molecular Formula','C41H35Cl4N7O2',799.5852,NULL,'69C2CB7B4D225000-FICuS-01-4A','69C2CB7B4D225000-FICTS-01-29','69C2CB7B4D225000-uuuuu-01-F9','InChI=1S/C41H35Cl4N7O2/c1-50(18-6-16-46-40(53)36-30-20-24-8-2-4-10-28(24)38(30)51(48-36)34-14-12-26(42)22-32(34)44)19-7-17-47-41(54)37-31-21-25-9-3-5-11-29(25)39(31)52(49-37)35-15-13-27(43)23-33(35)45/h2-5,8-15,22-23H,6-7,16-21H2,1H3,(H,46,53)(H,47,54)','InChIKey=QVFFQVGESPHDCZ-UHFFFAOYSA-N','CN(CCCNC(=O)c1nn(-c2ccc(Cl)cc2Cl)c2c1Cc1ccccc1-2)CCCNC(=O)c1nn(-c2ccc(Cl)cc2Cl)c2c1Cc1ccccc1-2',NULL),
	(245500,0,0,NULL,'Consistent with Molecular Formula','C21H27N3O4S',417.522,NULL,'DBC5421AFD1342DB-FICuS-01-77','DBC5421AFD1342DB-FICTS-01-56','DBC5421AFD1342DB-uuuuu-01-26','InChI=1S/C21H27N3O4S/c1-12(2)22-20(25)27-10-16-15-7-6-14-8-9-29-19(14)18(15)24(5)17(16)11-28-21(26)23-13(3)4/h6-9,12-13H,10-11H2,1-5H3,(H,22,25)(H,23,26)','InChIKey=HBNCHGPKFBUAGH-UHFFFAOYSA-N','CC(C)NC(=O)OCc1c(COC(=O)NC(C)C)n(C)c2c1ccc1ccsc12',NULL),
	(245501,4,0,NULL,'Consistent with Molecular Formula','C25H36O6',432.5558,NULL,'CA629FA3A0F7F9E7-FICuS-01-8F','CA629FA3A0F7F9E7-FICTS-01-6E','B198528124980247-uuuuu-01-CE','InChI=1S/C25H36O6/c1-17-6-9-20-24(2,16-31-22(27)11-10-21(26)29-4)12-5-13-25(20,3)19(17)8-7-18-14-23(28)30-15-18/h14,19-20H,1,5-13,15-16H2,2-4H3/t19-,20-,24+,25+/m1/s1','InChIKey=MMRRZJHBHGKINI-QIHUWEDASA-N','C=C1CCC2C(C)(COC(=O)CCC(=O)OC)CCCC2(C)C1CCC1=CC(=O)OC1','1'),
	(245502,2,0,NULL,'Consistent with Molecular Formula','C10H14N2O3',210.2322,NULL,'844B1DD313563A1A-FICuS-01-4A','844B1DD313563A1A-FICTS-01-29','3F23A56DDACC33C0-uuuuu-01-28','InChI=1S/C10H14N2O3/c1-14-10(13)8-4-6-15-9(12-8)7-3-2-5-11-7/h2-3,5,8-9,11-12H,4,6H2,1H3/t8-,9?/m0/s1','InChIKey=WYJTXYYWNRUUBH-IENPIDJESA-N','COC(=O)C1CCOC(c2ccc[nH]2)N1','1'),
	(245503,1,0,NULL,'Consistent with Molecular Formula','C10H16ClN3O3S',293.7677,NULL,'32FFC438266FAC81-FICuS-01-6B','32FFC438266FAC81-FICTS-01-4A','32FFC438266FAC81-uuuuu-01-1A','InChI=1S/C10H16ClN3O3S/c1-6(15)7-5-8(11)12-13-9(7)18(16,17)14-10(2,3)4/h5-6,14-15H,1-4H3','InChIKey=UJBVGWUUUKYNCF-UHFFFAOYSA-N','CC(O)c1cc(Cl)nnc1S(=O)(=O)NC(C)(C)C','1'),
	(245504,0,1,NULL,'Consistent with Molecular Formula','C23H20N4',352.4378,NULL,'B1FC3A7F674E8D58-FICuS-01-83','B1FC3A7F674E8D58-FICTS-01-62','A5FB3839182432DE-uuuuu-01-08','InChI=1S/C23H20N4/c1-27-19-11-5-4-10-18(19)22-20(27)14-13-16-8-2-3-9-17(16)23(22)26-25-21-12-6-7-15-24-21/h2-12,15H,13-14H2,1H3,(H,24,25)/b26-23+','InChIKey=GEZQSHUYZIICSB-WNAAXNPUSA-N','Cn1c2c(c3ccccc31)/C(=N/Nc1ccccn1)c1ccccc1CC2','1'),
	(245505,0,0,NULL,'Consistent with Molecular Formula','C18H13NS',275.3674,NULL,'F7347EA1EF31AD73-FICuS-01-77','F7347EA1EF31AD73-FICTS-01-56','F7347EA1EF31AD73-uuuuu-01-26','InChI=1S/C18H13NS/c1-19-15-9-5-4-8-14(15)17-16(19)11-10-12-6-2-3-7-13(12)18(17)20/h2-11H,1H3','InChIKey=LSEISMJVAFPVIX-UHFFFAOYSA-N','Cn1c2ccccc2c2c(=S)c3ccccc3ccc21',NULL),
	(245506,4,0,NULL,'Consistent with Molecular Formula','C21H36N2O5',396.5258,NULL,'0E2E3568A148915A-FICuS-01-47','0E2E3568A148915A-FICTS-01-26','C434C00D8C947758-uuuuu-01-FE','InChI=1S/C21H36N2O5/c1-18(2)13(15(24)27-7)9-11-20(18,5)22-17(26)23-21(6)12-10-14(16(25)28-8)19(21,3)4/h13-14H,9-12H2,1-8H3,(H2,22,23,26)/t13-,14?,20-,21-/m1/s1','InChIKey=HHRXFXCLNYZIHK-MLJDJYOYSA-N','COC(=O)C1CCC(C)(NC(=O)NC2(C)CCC(C(=O)OC)C2(C)C)C1(C)C','1'),
	(245507,2,0,NULL,'Consistent with Molecular Formula','C13H18N4O2',262.3108,NULL,'74E613914B71F44B-FICuS-01-49','3015A9549B03D289-FICTS-01-17','56F938ABCC8FBC1F-uuuuu-01-4E','InChI=1S/C13H18N4O2/c1-13(2)8(3-4-18)5-9(13)17-7-16-10-11(17)14-6-15-12(10)19/h6-9,18H,3-5H2,1-2H3,(H,14,15,19)/t8-,9+/m0/s1','InChIKey=VYOGOXGOPVNSFN-DTWKUNHWSA-N','CC1(C)C(CCO)CC1n1cnc2c(=O)[nH]cnc21','1'),
	(245508,2,0,NULL,'Consistent with Molecular Formula','C12H18N6O',262.3138,NULL,'4F284E7BF42A0129-FICuS-01-56','4F284E7BF42A0129-FICTS-01-35','4987131AEC22BDCA-uuuuu-01-1E','InChI=1S/C12H18N6O/c1-12(2)7(3-4-19)5-8(12)18-11-9(16-17-18)10(13)14-6-15-11/h6-8,19H,3-5H2,1-2H3,(H2,13,14,15)/t7-,8+/m0/s1','InChIKey=DSEZDFHHHFLYFN-JGVFFNPUSA-N','CC1(C)C(CCO)CC1n1nnc2c(N)ncnc21','1'),
	(245509,2,0,NULL,'Consistent with Molecular Formula','C15H23N5O',289.3796,NULL,'246A763F850C8AAC-FICuS-01-67','246A763F850C8AAC-FICTS-01-46','4E4379A8FF51274F-uuuuu-01-14','InChI=1S/C15H23N5O/c1-14(2)10(4-5-15(14,3)7-21)6-20-9-19-11-12(16)17-8-18-13(11)20/h8-10,21H,4-7H2,1-3H3,(H2,16,17,18)/t10-,15+/m1/s1','InChIKey=JKIFEAHPBWLYIA-BMIGLBTASA-N','CC1(CO)CCC(Cn2cnc3c(N)ncnc32)C1(C)C','1'),
	(245510,2,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,NULL,'5BCDC90D8826F40B-FICuS-01-79','5BCDC90D8826F40B-FICTS-01-58','314F86FC37E28FD5-uuuuu-01-23','InChI=1S/C13H13NO2/c15-12(9-4-2-1-3-5-9)14-11-7-6-10(8-11)13(14)16/h1-5,10-11H,6-8H2/t10-,11+/m1/s1','InChIKey=ZDZYZOWTCFEUCS-MNOVXSKESA-N','O=C(c1ccccc1)N1C(=O)C2CCC1C2','1'),
	(245511,0,0,NULL,'Consistent with Molecular Formula','C8H14N4O2',198.2242,NULL,'F41AC50F13115313-FICuS-01-33','F41AC50F13115313-FICTS-01-12','F41AC50F13115313-uuuuu-01-E2','InChI=1S/C8H14N4O2/c1-6-10-9-5-12(6)11-7(13)14-8(2,3)4/h5H,1-4H3,(H,11,13)','InChIKey=ZBZZAMAGHVYRJV-UHFFFAOYSA-N','Cc1nncn1NC(=O)OC(C)(C)C',NULL),
	(245512,0,0,NULL,'Consistent with Molecular Formula','C5H6N6O',166.142,NULL,'F9ABAE0980965509-FICuS-01-62','D821E701057F3451-FICTS-01-11','F9ABAE0980965509-uuuuu-01-11','InChI=1S/C5H6N6O/c1-3-8-10-5(12)11(3)4-6-2-7-9-4/h2H,1H3,(H,10,12)(H,6,7,9)','InChIKey=KVJUAGAYIVLAFK-UHFFFAOYSA-N','Cc1n[nH]c(=O)n1-c1nc[nH]n1',NULL),
	(245513,0,1,NULL,'Consistent with Molecular Formula','C27H26N4O5S',518.5862,NULL,'ED04D085DF6AAC4E-FICuS-01-93','89E918803713D8FC-FICTS-01-39','ED04D085DF6AAC4E-uuuuu-01-42','InChI=1S/C27H26N4O5S/c1-34-20-9-5-18(6-10-20)25-26(19-7-11-21(35-2)12-8-19)30-27(29-25)37-16-24(33)31-28-15-17-4-13-22(32)23(14-17)36-3/h4-15,32H,16H2,1-3H3,(H,29,30)(H,31,33)/b28-15+','InChIKey=KPKODVBGEKAZLY-RWPZCVJISA-N','COc1ccc(-c2nc(SCC(=O)N/N=C/c3ccc(O)c(OC)c3)[nH]c2-c2ccc(OC)cc2)cc1','1'),
	(245514,0,1,NULL,'Consistent with Molecular Formula','C28H29N5O3S',515.6288,NULL,'059D829723285C48-FICuS-01-36','059D829723285C48-FICTS-01-15','B5B3A0BB1C0ACADF-uuuuu-01-4A','InChI=1S/C28H29N5O3S/c1-33(2)22-11-5-19(6-12-22)17-29-32-25(34)18-37-28-30-26(20-7-13-23(35-3)14-8-20)27(31-28)21-9-15-24(36-4)16-10-21/h5-17H,18H2,1-4H3,(H,30,31)(H,32,34)/b29-17+','InChIKey=CLVPHTPTGBEWAB-STBIYBPSSA-N','COc1ccc(-c2nc(SCC(=O)N/N=C/c3ccc(N(C)C)cc3)[nH]c2-c2ccc(OC)cc2)cc1','1'),
	(245515,0,1,NULL,'Consistent with Molecular Formula','C26H23N5O5S',517.5582,NULL,'47B6CB68E0543FFA-FICuS-01-7B','47B6CB68E0543FFA-FICTS-01-5A','9D4019F9801DFB9F-uuuuu-01-24','InChI=1S/C26H23N5O5S/c1-35-21-11-5-18(6-12-21)24-25(19-7-13-22(36-2)14-8-19)29-26(28-24)37-16-23(32)30-27-15-17-3-9-20(10-4-17)31(33)34/h3-15H,16H2,1-2H3,(H,28,29)(H,30,32)/b27-15+','InChIKey=CHGFMAJACQYKOR-JFLMPSFJSA-N','COc1ccc(-c2nc(SCC(=O)N/N=C/c3ccc([N+](=O)[O-])cc3)[nH]c2-c2ccc(OC)cc2)cc1','1'),
	(245516,0,0,NULL,'Consistent with Molecular Formula','C26H25N5O3S2',519.6352,NULL,'F9DE98ABF579C6FB-FICuS-01-AF','F9DE98ABF579C6FB-FICTS-01-8E','F9DE98ABF579C6FB-uuuuu-01-5E','InChI=1S/C26H25N5O3S2/c1-33-20-12-8-17(9-13-20)23-24(18-10-14-21(34-2)15-11-18)29-26(28-23)36-16-22(32)30-31-25(35)27-19-6-4-3-5-7-19/h3-15H,16H2,1-2H3,(H,28,29)(H,30,32)(H2,27,31,35)','InChIKey=KNMKIFLOUUCUAW-UHFFFAOYSA-N','COc1ccc(-c2nc(SCC(=O)NNC(=S)Nc3ccccc3)[nH]c2-c2ccc(OC)cc2)cc1',NULL),
	(245517,1,0,NULL,'Consistent with Molecular Formula','C25H25ClN4O3S2',529.0705,NULL,'88FA8AA972CEBBAA-FICuS-01-A8','88FA8AA972CEBBAA-FICTS-01-87','88FA8AA972CEBBAA-uuuuu-01-57','InChI=1S/C25H25ClN4O3S2/c1-16-22(32)30(25(35-16)12-6-3-7-13-25)28-21(31)15-34-24-27-20-11-10-17(26)14-19(20)23(33)29(24)18-8-4-2-5-9-18/h2,4-5,8-11,14,16H,3,6-7,12-13,15H2,1H3,(H,28,31)','InChIKey=DWQWHSNPQNPDIS-UHFFFAOYSA-N','CC1SC2(CCCCC2)N(NC(=O)CSc2nc3ccc(Cl)cc3c(=O)n2-c2ccccc2)C1=O','1'),
	(245518,0,3,NULL,'Consistent with Molecular Formula','C12H14Br2O4',382.0482,NULL,'9B6B637B82B698C5-FICuS-01-67','9B6B637B82B698C5-FICTS-01-46','02036E4310399E94-uuuuu-01-D5','InChI=1S/C12H14Br2O4/c1-3-17-11(15)7-5-9(13)10(14)6-8-12(16)18-4-2/h5-8H,3-4H2,1-2H3/b7-5+,8-6+,10-9+','InChIKey=JEAIMWLUSUWICZ-BISOHRNISA-N','CCOC(=O)/C=C/C(Br)=C(Br)/C=C/C(=O)OCC','1'),
	(245519,0,1,NULL,'Consistent with Molecular Formula','C23H24N2O5',408.453,NULL,'18EA9EB5A94884CE-FICuS-01-85','18EA9EB5A94884CE-FICTS-01-64','6628F4288C4E401E-uuuuu-01-FE','InChI=1S/C23H24N2O5/c1-3-29-22(27)24-19-12-8-9-13-20(19)25(23(28)30-4-2)21(24)16-18(26)15-14-17-10-6-5-7-11-17/h5-15,21H,3-4,16H2,1-2H3/b15-14+','InChIKey=MWUKCMQQEKWNBS-CCEZHUSRSA-N','CCOC(=O)N1c2ccccc2N(C(=O)OCC)C1CC(=O)/C=C/c1ccccc1','1'),
	(245520,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N4O',307.1384,NULL,'94780DF05DA5F97F-FICuS-01-78','94780DF05DA5F97F-FICTS-01-57','94780DF05DA5F97F-uuuuu-01-27','InChI=1S/C13H8Cl2N4O/c1-7(20)19-11(14)6-10(18-19)12-13(15)17-9-5-3-2-4-8(9)16-12/h2-6H,1H3','InChIKey=QSTYJADXJPMKFH-UHFFFAOYSA-N','CC(=O)n1nc(-c2nc3ccccc3nc2Cl)cc1Cl',NULL),
	(245521,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O4S',385.4368,NULL,'7F7447F72D65931C-FICuS-01-58','7F7447F72D65931C-FICTS-01-37','7F7447F72D65931C-uuuuu-01-07','InChI=1S/C19H19N3O4S/c1-21-10-25-8-14-16(21)5-3-12-7-13-4-6-17-15(19(13)20-18(12)14)9-26-11-22(17)27(2,23)24/h3-7H,8-11H2,1-2H3','InChIKey=QUBYUZBTDMCJNT-UHFFFAOYSA-N','CN1COCc2c1ccc1cc3ccc4c(c3nc21)COCN4S(C)(=O)=O',NULL),
	(245522,4,0,NULL,'Consistent with Molecular Formula','C19H18O5S3',422.5282,NULL,'F29FFD3747BB2E79-FICuS-01-88','F29FFD3747BB2E79-FICTS-01-67','EB45535914B58588-uuuuu-01-F5','InChI=1S/C19H18O5S3/c20-26(21,14-7-3-1-4-8-14)17-16-11-12-19(13-25,24-16)18(17)27(22,23)15-9-5-2-6-10-15/h1-12,16-18,25H,13H2/t16-,17-,18+,19-/m1/s1','InChIKey=BEGMYFNWGNIGOA-AKHDSKFASA-N','O=S(=O)(c1ccccc1)C1C2C=CC(CS)(O2)C1S(=O)(=O)c1ccccc1','1'),
	(245523,11,0,NULL,'Consistent with Molecular Formula','C50H55NO12',861.984,NULL,'5525A113DD6BB056-FICuS-01-4B','5525A113DD6BB056-FICTS-01-2A','A350878EC2DB8AF1-uuuuu-01-26','InChI=1S/C50H55NO12/c1-48(2)58-31-39(59-48)43-44(61-49(3,4)60-43)42-38-22-14-21-37-40(38)50(62-42,63-47(52)35-23-25-36(26-24-35)51(53)54)46(57-30-34-19-12-7-13-20-34)45(56-29-33-17-10-6-11-18-33)41(37)55-28-27-32-15-8-5-9-16-32/h5-21,23-26,37-46H,22,27-31','InChIKey=PSNLJEGBSGRJQG-WKKNDZFLSA-N','CC1(C)OCC(C2OC(C)(C)OC2C2OC3(OC(=O)c4ccc([N+](=O)[O-])cc4)C(OCc4ccccc4)C(OCc4ccccc4)C(OCCc4ccccc4)C4C=CCC2C43)O1','1'),
	(245524,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O6P2',316.1463,NULL,'3A76027D5AA71868-FICuS-01-4A','3A76027D5AA71868-FICTS-01-29','3A76027D5AA71868-uuuuu-01-F9','InChI=1S/C10H10N2O6P2/c13-19(14,15)7-1-3-9(11-5-7)10-4-2-8(6-12-10)20(16,17)18/h1-6H,(H2,13,14,15)(H2,16,17,18)','InChIKey=JREDEYQOFCYTRA-UHFFFAOYSA-N','O=P(O)(O)c1ccc(-c2ccc(P(=O)(O)O)cn2)nc1',NULL),
	(245525,0,0,NULL,'Consistent with Molecular Formula','C18H24N4O8P2',486.3571,NULL,'FE87EA2C1B00C477-FICuS-01-74','FE87EA2C1B00C477-FICTS-01-53','FE87EA2C1B00C477-uuuuu-01-23','InChI=1S/C18H24N4O8P2/c23-17(19-9-3-11-31(25,26)27)15-7-1-5-13(21-15)14-6-2-8-16(22-14)18(24)20-10-4-12-32(28,29)30/h1-2,5-8H,3-4,9-12H2,(H,19,23)(H,20,24)(H2,25,26,27)(H2,28,29,30)','InChIKey=RXTXQFVQIZVEAK-UHFFFAOYSA-N','O=C(NCCCP(=O)(O)O)c1cccc(-c2cccc(C(=O)NCCCP(=O)(O)O)n2)n1',NULL),
	(245526,2,0,NULL,'Consistent with Molecular Formula','C16H18NO3P',303.2969,NULL,'3C63CCC8BEECE241-FICuS-01-92','3C63CCC8BEECE241-FICTS-01-71','5DEAE6655333381B-uuuuu-01-07','InChI=1S/C16H18NO3P/c1-16(2)12-19-21(18,14-10-6-7-11-17-14)20-15(16)13-8-4-3-5-9-13/h3-11,15H,12H2,1-2H3/t15-,21?/m1/s1','InChIKey=ZQTVTYZQPKJBIZ-RBFZIWAESA-N','CC1(C)COP(=O)(c2ccccn2)OC1c1ccccc1','1'),
	(245527,2,0,NULL,'Consistent with Molecular Formula','C16H18NO2PS',319.3575,NULL,'34E5432FFE155588-FICuS-01-52','34E5432FFE155588-FICTS-01-31','379796B26F509BC6-uuuuu-01-08','InChI=1S/C16H18NO2PS/c1-16(2)12-18-20(21,14-10-6-7-11-17-14)19-15(16)13-8-4-3-5-9-13/h3-11,15H,12H2,1-2H3/t15-,20+/m1/s1','InChIKey=PFWNRRXWRSEWGF-QRWLVFNGSA-N','CC1(C)COP(=S)(c2ccccn2)OC1c1ccccc1','1'),
	(245528,2,0,NULL,'Consistent with Molecular Formula','C16H18NO3P',303.2969,NULL,'C5018478E2F73582-FICuS-01-41','C5018478E2F73582-FICTS-01-20','5DEAE6655333381B-uuuuu-01-07','InChI=1S/C16H18NO3P/c1-16(2)12-19-21(18,14-10-6-7-11-17-14)20-15(16)13-8-4-3-5-9-13/h3-11,15H,12H2,1-2H3/t15-,21+/m1/s1','InChIKey=ZQTVTYZQPKJBIZ-VFNWGFHPSA-N','CC1(C)COP(=O)(c2ccccn2)OC1c1ccccc1','1'),
	(245529,2,0,NULL,'Consistent with Molecular Formula','C16H18NO2PS',319.3575,NULL,'01AD263AA2C7030C-FICuS-01-4C','01AD263AA2C7030C-FICTS-01-2B','379796B26F509BC6-uuuuu-01-08','InChI=1S/C16H18NO2PS/c1-16(2)12-18-20(21,14-10-6-7-11-17-14)19-15(16)13-8-4-3-5-9-13/h3-11,15H,12H2,1-2H3/t15-,20?/m1/s1','InChIKey=PFWNRRXWRSEWGF-IWPPFLRJSA-N','CC1(C)COP(=S)(c2ccccn2)OC1c1ccccc1','1'),
	(245530,3,0,NULL,'Consistent with Molecular Formula','C29H25BrN2O',497.4333,NULL,'361AD056964FE894-FICuS-01-54','361AD056964FE894-FICTS-01-33','4AA9A6A980544035-uuuuu-01-F3','InChI=1S/C29H25BrN2O/c30-25-16-18-26(19-17-25)31-21-29(24-14-8-3-9-15-24)20-27(22-10-4-1-5-11-22)33-32(29)28(31)23-12-6-2-7-13-23/h1-19,27-28H,20-21H2/t27-,28-,29-/m0/s1','InChIKey=VNHAPUYPFPQBFT-AWCRTANDSA-N','Brc1ccc(N2CC3(c4ccccc4)CC(c4ccccc4)ON3C2c2ccccc2)cc1','1'),
	(245531,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O3S',380.4204,NULL,'B9488BBDF0AD8534-FICuS-01-7D','B9488BBDF0AD8534-FICTS-01-5C','B9488BBDF0AD8534-uuuuu-01-2C','InChI=1S/C19H16N4O3S/c1-25-13-9-8-12(10-14(13)26-2)15-17-20-16(11-6-4-3-5-7-11)21-19(27)23(17)22-18(15)24/h3-10H,1-2H3,(H,22,24)(H,20,21,27)','InChIKey=BKKKLEQGOBYLRU-UHFFFAOYSA-N','COc1ccc(-c2c(O)nn3c(=S)[nH]c(-c4ccccc4)nc23)cc1OC',NULL),
	(245532,0,0,NULL,'Consistent with Molecular Formula','C27H21F2N',397.4664,NULL,'BE3B6E6392C125E8-FICuS-01-6A','BE3B6E6392C125E8-FICTS-01-49','BE3B6E6392C125E8-uuuuu-01-19','InChI=1S/C27H21F2N/c1-17(2)30-26-13-7-20(18-3-9-22(28)10-4-18)15-24(26)25-16-21(8-14-27(25)30)19-5-11-23(29)12-6-19/h3-17H,1-2H3','InChIKey=MIXVQGJBHDFTNI-UHFFFAOYSA-N','CC(C)n1c2ccc(-c3ccc(F)cc3)cc2c2cc(-c3ccc(F)cc3)ccc21',NULL),
	(245533,1,0,NULL,'Consistent with Molecular Formula','C15H20NO5P',325.3005,NULL,'1726C86A0E410483-FICuS-01-32','D8E91B854BF0A919-FICTS-01-50','1726C86A0E410483-uuuuu-01-E1','InChI=1S/C15H20NO5P/c1-3-20-22(19,21-4-2)14-13(17)12(16-15(14)18)10-11-8-6-5-7-9-11/h5-9,12,17H,3-4,10H2,1-2H3,(H,16,18)','InChIKey=AKAQEXRARVKULS-UHFFFAOYSA-N','CCOP(=O)(OCC)C1=C(O)C(Cc2ccccc2)NC1=O','1'),
	(245534,1,0,NULL,'Consistent with Molecular Formula','C9H16NO6P',265.2023,NULL,'7B430091AC14C513-FICuS-01-36','21BAF97DC4E6517C-FICTS-01-58','7B430091AC14C513-uuuuu-01-E5','InChI=1S/C9H16NO6P/c1-3-15-17(14,16-4-2)8-7(12)6(5-11)10-9(8)13/h6,11-12H,3-5H2,1-2H3,(H,10,13)','InChIKey=FGJFLTNQFWZDBW-UHFFFAOYSA-N','CCOP(=O)(OCC)C1=C(O)C(CO)NC1=O','1'),
	(245535,3,0,NULL,'Consistent with Molecular Formula','C17H19N3O3',313.3554,NULL,'2AE26F4AB0194F74-FICuS-01-63','2AE26F4AB0194F74-FICTS-01-42','327395413BE270BA-uuuuu-01-EE','InChI=1S/C17H19N3O3/c1-2-6-11-9-14(23-19-11)13-10-17(13)15(21)20(16(22)18-17)12-7-4-3-5-8-12/h3-5,7-8,13-14H,2,6,9-10H2,1H3,(H,18,22)/t13-,14+,17+/m0/s1','InChIKey=CBJWCQWSFICHMW-JJRVBVJISA-N','CCCC1=NOC(C2CC23NC(=O)N(c2ccccc2)C3=O)C1','1'),
	(245536,3,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O3',333.7737,NULL,'BD652F1365673421-FICuS-01-36','BD652F1365673421-FICTS-01-15','9D389A12F4A542DA-uuuuu-01-16','InChI=1S/C16H16ClN3O3/c1-2-10-7-13(23-19-10)12-8-16(12)14(21)20(15(22)18-16)11-5-3-9(17)4-6-11/h3-6,12-13H,2,7-8H2,1H3,(H,18,22)/t12-,13-,16+/m0/s1','InChIKey=FBPAAMSFCUZHFT-HEHGZKQESA-N','CCC1=NOC(C2CC23NC(=O)N(c2ccc(Cl)cc2)C3=O)C1','1'),
	(245537,1,0,NULL,'Consistent with Molecular Formula','C23H27F3N4O6S',544.5447,'4H-1-Benzopyran-4-one, 5-amino-6,8-difluoro- 2-[3-fluoro-4-[(L-lysyl)amino]phenyl]-7-methyl-, dimethanesulfonate\nL-Lysine, [4-(5-amino-6,8-difluoro-7-methyl-4-oxo- 4H-1-benzopyran-2-yl)-2-fluorophenyl]amide, dimethanesulfonate\nHexanamide, 2,6-diamino-N-[4-(5-amino-6,8-difluoro-7-methyl-4-oxo-4H-1-benzopyran-2-yl)-2-fluorophenyl]-, (2S)-, dimethanesulfonate salt','51633D2BCDBA73C8-FICuS-01-70','51633D2BCDBA73C8-FICTS-01-4F','3CCB14899EBC1A9A-uuuuu-01-36','InChI=1S/C22H23F3N4O3.CH4O3S/c1-10-18(24)20(28)17-15(30)9-16(32-21(17)19(10)25)11-5-6-14(12(23)8-11)29-22(31)13(27)4-2-3-7-26;1-5(2,3)4/h5-6,8-9,13H,2-4,7,26-28H2,1H3,(H,29,31);1H3,(H,2,3,4)/t13-;/m0./s1','InChIKey=MJVICFBYAVBBOA-ZOWNYOTGSA-N','CS(=O)(=O)O.Cc1c(F)c(N)c2c(=O)cc(-c3ccc(NC(=O)C(N)CCCCN)c(F)c3)oc2c1F','1'),
	(245538,0,0,NULL,'Consistent with Molecular Formula','C28H26Br2O6',618.3178,'3\',3\\\"-dibromo-4\',4\\\"-dimethoxy-5\',5\\\"-bis(methoxycarbonyl)-1,1,3-triphenyl-1-butene','A327BF61620E7491-FICuS-01-45','A327BF61620E7491-FICTS-01-24','A327BF61620E7491-uuuuu-01-F4','InChI=1S/C28H26Br2O6/c1-33-25-21(27(31)35-3)13-18(15-23(25)29)20(12-8-11-17-9-6-5-7-10-17)19-14-22(28(32)36-4)26(34-2)24(30)16-19/h5-7,9-10,12-16H,8,11H2,1-4H3','InChIKey=QICBMYYWGMPJLW-UHFFFAOYSA-N','COC(=O)c1cc(C(=CCCc2ccccc2)c2cc(Br)c(OC)c(C(=O)OC)c2)cc(Br)c1OC',NULL),
	(245539,9,0,NULL,'Consistent with Molecular Formula','C73H80Cl2O10',1188.335,'5.alpha.,3.beta.-[4,4-{3\',3\\\"-Dicarboxy-5\',5\\\"-dichloro-4\',4\\\"- di-p-(4-carboxyphenyl)benzyloxydiphenyl}-buten-3-yl]cholestane','9E2FB50D2450003C-FICuS-01-49','9E2FB50D2450003C-FICTS-01-28','874CA20DA4982392-uuuuu-01-F9','InChI=1S/C73H80Cl2O10/c1-43(2)8-6-9-44(3)61-30-31-62-58-29-28-56-36-45(32-34-72(56,4)63(58)33-35-73(61,62)5)10-7-11-57(54-37-59(70(80)81)66(64(74)39-54)84-41-46-12-16-48(17-13-46)50-20-24-52(25-21-50)68(76)77)55-38-60(71(82)83)67(65(75)40-55)85-42-47-14-1','InChIKey=GFNFIBYOYHHFNB-KNQKTUQMSA-N','CC(C)CCCC(C)C1CCC2C3CCC4CC(CCC=C(c5cc(Cl)c(OCc6ccc(-c7ccc(C(=O)O)cc7)cc6)c(C(=O)O)c5)c5cc(Cl)c(OCc6ccc(-c7ccc(C(=O)O)cc7)cc6)c(C(=O)O)c5)CCC4(C)C3CCC12C','1'),
	(245540,0,0,NULL,'Consistent with Molecular Formula','C23H20Br2F6O4',634.207,'Methyl-3\',3\\\"-dibromo-4\',4\\\"-dimethoxy-5\',5\\\"-bis(trifluoro methyl)-6,6-diphenyl-5-hexenoate','6C8E4ED70FC88FD1-FICuS-01-95','6C8E4ED70FC88FD1-FICTS-01-74','6C8E4ED70FC88FD1-uuuuu-01-44','InChI=1S/C23H20Br2F6O4/c1-33-19(32)7-5-4-6-14(12-8-15(22(26,27)28)20(34-2)17(24)10-12)13-9-16(23(29,30)31)21(35-3)18(25)11-13/h6,8-11H,4-5,7H2,1-3H3','InChIKey=COMUVLUJFNRTLC-UHFFFAOYSA-N','COC(=O)CCCC=C(c1cc(Br)c(OC)c(C(F)(F)F)c1)c1cc(Br)c(OC)c(C(F)(F)F)c1',NULL),
	(245541,8,2,NULL,'Consistent with Molecular Formula','C55H59Cl4NO12',1067.8826,'5.alpha.-3.beta.,17.beta.-di[4\',4\'-(3\\\",3\\\"-dicarboxy-5\\\",5\\\"- dichloro-4\\\",4\\\"-dihydroxydiphenyl)-3\'-butenyl]androstane tetraammonium salt','F0C796D03E33F867-FICuS-01-63','F0C796D03E33F867-FICTS-01-42','55644D3BFF8325B9-uuuuu-01-10','InChI=1S/C55H56Cl4O12.H3N/c1-54-16-14-41-35(40(54)12-10-31(54)6-4-8-34(29-20-38(52(68)69)48(62)44(58)24-29)30-21-39(53(70)71)49(63)45(59)25-30)11-9-32-17-26(13-15-55(32,41)2)5-3-7-33(27-18-36(50(64)65)46(60)42(56)22-27)28-19-37(51(66)67)47(61)43(57)23-28;','InChIKey=HLOVPMRXEFPTFP-UCHCQFTKSA-N','CC12CCC3C(CCC4CC(CCC=C(c5cc(Cl)c(O)c(C(=O)O)c5)c5cc(Cl)c(O)c(C(=O)O)c5)CCC43C)C1CCC2CCC=C(c1cc(Cl)c(O)c(C(=O)O)c1)c1cc(Cl)c(O)c(C(=O)O)c1.N','1'),
	(245542,11,1,NULL,'Consistent with Molecular Formula','C29H46N2O2',454.6946,NULL,'E63695B5D0ADD514-FICuS-01-67','E63695B5D0ADD514-FICTS-01-46','08892F060895044A-uuuuu-01-DC','InChI=1S/C29H46N2O2/c1-18-10-14-29(32-17-18)19(2)26-25(33-29)16-23-20-15-24(30-31(5)6)22-9-7-8-12-27(22,3)21(20)11-13-28(23,26)4/h7-8,18-23,25-26H,9-17H2,1-6H3/b30-24+/t18?,19-,20+,21-,22?,23-,25?,26?,27+,28-,29+/m0/s1','InChIKey=DQZMJCDFLANMBB-UOQWTAAHSA-N','CC1CCC2(OC1)OC1CC3C4C/C(=N\\N(C)C)C5CC=CCC5(C)C4CCC3(C)C1C2C','1'),
	(245543,12,1,NULL,'Consistent with Molecular Formula','C29H48N2O3',472.7098,NULL,'196F94DF66508918-FICuS-01-4F','196F94DF66508918-FICTS-01-2E','E6FF093C07474124-uuuuu-01-F9','InChI=1S/C29H48N2O3/c1-17-9-12-29(33-16-17)18(2)26-24(34-29)14-23-21-8-7-19-13-20(32)10-11-27(19,3)22(21)15-25(28(23,26)4)30-31(5)6/h17-24,26,32H,7-16H2,1-6H3/b30-25+/t17?,18-,19?,20?,21+,22-,23-,24?,26?,27-,28+,29+/m0/s1','InChIKey=WPCHTIUQWSHWAJ-AQWUDAHTSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(O)CCC5(C)C4C/C(=N\\N(C)C)C3(C)C1C2C','1'),
	(245544,12,1,NULL,'Consistent with Molecular Formula','C29H48N2O4',488.7092,NULL,'ACE871E2EB19AED1-FICuS-01-93','ACE871E2EB19AED1-FICTS-01-72','24C32C94EBA41B43-uuuuu-01-0A','InChI=1S/C29H48N2O4/c1-17-7-12-29(34-16-17)18(2)25-23(35-29)14-22-20-13-24(30-31(5)6)28(33)15-19(32)8-11-27(28,4)21(20)9-10-26(22,25)3/h17-23,25,32-33H,7-16H2,1-6H3/b30-24+/t17?,18-,19?,20+,21-,22-,23?,25?,26-,27+,28-,29+/m0/s1','InChIKey=QYEUONPYGDZCIT-IONYHKMLSA-N','CC1CCC2(OC1)OC1CC3C4C/C(=N\\N(C)C)C5(O)CC(O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(245545,1,0,NULL,'Consistent with Molecular Formula','C29H28?ClN5O5S',594.0837,NULL,'2D6CC4F1E08E947B-FICuS-01-7C','2D6CC4F1E08E947B-FICTS-01-5B','2D6CC4F1E08E947B-uuuuu-01-2B','InChI=1S/C29H28ClN5O5S/c1-39-28(38)24(16-20-8-4-2-5-9-20)32-26(36)17-31-27(37)19-41-29-34-33-25(35(29)22-10-6-3-7-11-22)18-40-23-14-12-21(30)13-15-23/h2-15,24H,16-19H2,1H3,(H,31,37)(H,32,36)','InChIKey=PLOHWRWTCCVJHZ-UHFFFAOYSA-N','*.COC(=O)C(Cc1ccccc1)NC(=O)CNC(=O)CSc1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1','1'),
	(245546,1,0,NULL,'Consistent with Molecular Formula','C25H28?ClN5O5S2',578.0997,NULL,'A65373CAB4BBADA8-FICuS-01-8C','A65373CAB4BBADA8-FICTS-01-6B','A65373CAB4BBADA8-uuuuu-01-3B','InChI=1S/C25H28ClN5O5S2/c1-35-24(34)20(12-13-37-2)28-22(32)14-27-23(33)16-38-25-30-29-21(31(25)18-6-4-3-5-7-18)15-36-19-10-8-17(26)9-11-19/h3-11,20H,12-16H2,1-2H3,(H,27,33)(H,28,32)','InChIKey=BAAZDHYFOMCJRE-UHFFFAOYSA-N','*.COC(=O)C(CCSC)NC(=O)CNC(=O)CSc1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1','1'),
	(245547,1,0,NULL,'Consistent with Molecular Formula','C27H25?ClN4O4S',537.0319,NULL,'E0082756E04F89EA-FICuS-01-5E','E0082756E04F89EA-FICTS-01-3D','E0082756E04F89EA-uuuuu-01-0D','InChI=1S/C27H25ClN4O4S/c1-35-26(34)23(16-19-8-4-2-5-9-19)29-25(33)18-37-27-31-30-24(32(27)21-10-6-3-7-11-21)17-36-22-14-12-20(28)13-15-22/h2-15,23H,16-18H2,1H3,(H,29,33)','InChIKey=MLANANLYALZKPQ-UHFFFAOYSA-N','*.COC(=O)C(Cc1ccccc1)NC(=O)CSc1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1','1'),
	(245548,1,0,NULL,'Consistent with Molecular Formula','C25H29ClN4O4S',517.0415,NULL,'58719C058A7D2684-FICuS-01-45','58719C058A7D2684-FICTS-01-24','58719C058A7D2684-uuuuu-01-F4','InChI=1S/C25H29ClN4O4S/c1-4-33-24(32)21(14-17(2)3)27-23(31)16-35-25-29-28-22(30(25)19-8-6-5-7-9-19)15-34-20-12-10-18(26)11-13-20/h5-13,17,21H,4,14-16H2,1-3H3,(H,27,31)','InChIKey=GOEFRPYTTVKDQU-UHFFFAOYSA-N','CCOC(=O)C(CC(C)C)NC(=O)CSc1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1','1'),
	(245549,1,0,NULL,'Consistent with Molecular Formula','C23H25ClN4O4S2',521.0479,NULL,'53F5F0ACA72B098C-FICuS-01-74','53F5F0ACA72B098C-FICTS-01-53','53F5F0ACA72B098C-uuuuu-01-23','InChI=1S/C23H25ClN4O4S2/c1-31-22(30)19(12-13-33-2)25-21(29)15-34-23-27-26-20(28(23)17-6-4-3-5-7-17)14-32-18-10-8-16(24)9-11-18/h3-11,19H,12-15H2,1-2H3,(H,25,29)','InChIKey=MYJBPQMQDCKVOZ-UHFFFAOYSA-N','COC(=O)C(CCSC)NC(=O)CSc1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1','1'),
	(245550,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN6O3S',460.9373,NULL,'D8248E21018575F1-FICuS-01-3A','D8248E21018575F1-FICTS-01-19','D8248E21018575F1-uuuuu-01-E9','InChI=1S/C20H21ClN6O3S/c21-14-6-8-16(9-7-14)30-13-17-25-26-20(27(17)15-4-2-1-3-5-15)31-11-10-18(28)23-12-19(29)24-22/h1-9H,10-13,22H2,(H,23,28)(H,24,29)','InChIKey=LZGWDHMGXHURFK-UHFFFAOYSA-N','NNC(=O)CNC(=O)CCSc1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1',NULL),
	(245551,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O4S',365.7905,NULL,'B9988B83E1C1E582-FICuS-01-66','B9988B83E1C1E582-FICTS-01-45','B9988B83E1C1E582-uuuuu-01-15','InChI=1S/C15H12ClN3O4S/c16-11-6-8-13(9-7-11)23-10-14-17-18-15(24(20,21)22)19(14)12-4-2-1-3-5-12/h1-9H,10H2,(H,20,21,22)','InChIKey=PARJLTZKMDKNOV-UHFFFAOYSA-N','O=S(=O)(O)c1nnc(COc2ccc(Cl)cc2)n1-c1ccccc1',NULL),
	(245552,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O2S',321.3562,'1{[(1-(2-hydroxyethoxy)methyl)-1,2,3-triazol-4-yl]methyl}-4-methylthio-1H-pyrazolo[3,4-d]pyrimidine','929B66E1FB1E2386-FICuS-01-60','929B66E1FB1E2386-FICTS-01-3F','929B66E1FB1E2386-uuuuu-01-0F','InChI=1S/C12H15N7O2S/c1-22-12-10-4-15-19(11(10)13-7-14-12)6-9-5-18(17-16-9)8-21-3-2-20/h4-5,7,20H,2-3,6,8H2,1H3','InChIKey=PSLFUBPRPFROCK-UHFFFAOYSA-N','CSc1ncnc2c1cnn2Cc1cn(COCCO)nn1',NULL),
	(245553,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O2S',321.3562,'1{[(1-(2-hydroxyethoxy)methyl)-1,2,3-triazol-5-yl]methyl]-4-methylthio-1H-pyrazolo[3,4-d]pyrimidine','011D3B91BF31642A-FICuS-01-45','011D3B91BF31642A-FICTS-01-24','011D3B91BF31642A-uuuuu-01-F4','InChI=1S/C12H15N7O2S/c1-22-12-10-5-16-18(11(10)13-7-14-12)6-9-4-15-17-19(9)8-21-3-2-20/h4-5,7,20H,2-3,6,8H2,1H3','InChIKey=LHFJACAPROOKAC-UHFFFAOYSA-N','CSc1ncnc2c1cnn2Cc1cnnn1COCCO',NULL),
	(245554,0,0,NULL,'Consistent with Molecular Formula','C18H19N7O2S',397.4538,'4-benzylthio-1-{[(1-(2-hydroxyethoxy)methyl)-1,2,3-triazol-4-yl]methyl}-1H-pyrazolo[3,4-d]pyrimidine','0062A5B190073853-FICuS-01-1B','0062A5B190073853-FICTS-01-FA','0062A5B190073853-uuuuu-01-CA','InChI=1S/C18H19N7O2S/c26-6-7-27-13-24-9-15(22-23-24)10-25-17-16(8-21-25)18(20-12-19-17)28-11-14-4-2-1-3-5-14/h1-5,8-9,12,26H,6-7,10-11,13H2','InChIKey=SFGCUMYIORUHLM-UHFFFAOYSA-N','OCCOCn1cc(Cn2ncc3c(SCc4ccccc4)ncnc32)nn1',NULL),
	(245555,0,0,NULL,'Consistent with Molecular Formula','C11H14N8O2',290.284,'4-Amino-1-{[(1-(2-hydroxyethoxy)methyl)-1,2,3-triazol-4-yl]methyl}-1H-pyrazolo[3,4-d]pyrimidine','3F9A7F75E4D988E5-FICuS-01-83','3F9A7F75E4D988E5-FICTS-01-62','3F9A7F75E4D988E5-uuuuu-01-32','InChI=1S/C11H14N8O2/c12-10-9-3-15-19(11(9)14-6-13-10)5-8-4-18(17-16-8)7-21-2-1-20/h3-4,6,20H,1-2,5,7H2,(H2,12,13,14)','InChIKey=MDXHCAZRCJLQIS-UHFFFAOYSA-N','Nc1ncnc2c1cnn2Cc1cn(COCCO)nn1',NULL),
	(245556,0,0,NULL,'Consistent with Molecular Formula','C12H16N8O2',304.3108,'1-{[(1-(2-hydroxyethoxy)methyl)-1,2,3-triazol-4-yl]methyl}-4-methylamino-1H-pyrazolo[3,4-d]pyrimidine','C809AB8130CA66A0-FICuS-01-5B','C809AB8130CA66A0-FICTS-01-3A','C809AB8130CA66A0-uuuuu-01-0A','InChI=1S/C12H16N8O2/c1-13-11-10-4-16-20(12(10)15-7-14-11)6-9-5-19(18-17-9)8-22-3-2-21/h4-5,7,21H,2-3,6,8H2,1H3,(H,13,14,15)','InChIKey=LKXDKOSCGBATOG-UHFFFAOYSA-N','CNc1ncnc2c1cnn2Cc1cn(COCCO)nn1',NULL),
	(245557,0,0,NULL,'Consistent with Molecular Formula','C18H20N8O2',380.4084,'4-benzylamino-1-{[(1-(2-hydroxyethoxy)methyl)-1,2,3-triazol-4-yl]methyl}-1H-pyrazolo[3,4-d]pyrimidine','3065D1100FB46069-FICuS-01-2C','3065D1100FB46069-FICTS-01-0B','3065D1100FB46069-uuuuu-01-DB','InChI=1S/C18H20N8O2/c27-6-7-28-13-25-10-15(23-24-25)11-26-18-16(9-22-26)17(20-12-21-18)19-8-14-4-2-1-3-5-14/h1-5,9-10,12,27H,6-8,11,13H2,(H,19,20,21)','InChIKey=XHMUNURWIILNBB-UHFFFAOYSA-N','OCCOCn1cc(Cn2ncc3c(NCc4ccccc4)ncnc32)nn1',NULL),
	(245558,0,0,NULL,'Consistent with Molecular Formula','C11H13N7O3',291.2688,'1-{[(1-(2-hydroxyethoxy)methyl)-1,2,3-triazol-4-yl]methyl}-4-hydroxy-1H-pyrazolo[3,4-d]pyrimidine','C7805FA4D5BF551A-FICuS-01-76','C7805FA4D5BF551A-FICTS-01-55','C7805FA4D5BF551A-uuuuu-01-25','InChI=1S/C11H13N7O3/c19-1-2-21-7-17-4-8(15-16-17)5-18-10-9(3-14-18)11(20)13-6-12-10/h3-4,6,19H,1-2,5,7H2,(H,12,13,20)','InChIKey=PZPWGGUYKXRFPM-UHFFFAOYSA-N','OCCOCn1cc(Cn2ncc3c(O)ncnc32)nn1',NULL),
	(245559,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O3',305.2956,'1-{[(1-(2-hydroxyethoxy)methyl)-1,2,3-triazol-4-yl]methyl}-4-methoxy-1H-pyrazolo[3,4-d]pyrimidine','8F9F7FB9B865C6F2-FICuS-01-92','8F9F7FB9B865C6F2-FICTS-01-71','8F9F7FB9B865C6F2-uuuuu-01-41','InChI=1S/C12H15N7O3/c1-21-12-10-4-15-19(11(10)13-7-14-12)6-9-5-18(17-16-9)8-22-3-2-20/h4-5,7,20H,2-3,6,8H2,1H3','InChIKey=YNGNVHJMNCGDSC-UHFFFAOYSA-N','COc1ncnc2c1cnn2Cc1cn(COCCO)nn1',NULL),
	(245560,0,0,NULL,'Consistent with Molecular Formula','C11H14N8O2',290.284,'4-amino-1-{[(1-(2-hydroxyethoxy)methyl)-1,2,3-trizol-5-yl]methyl}-1H-pyrazolo[3,4-d]pyrimidine','F0C6672DF13AC03A-FICuS-01-6B','F0C6672DF13AC03A-FICTS-01-4A','F0C6672DF13AC03A-uuuuu-01-1A','InChI=1S/C11H14N8O2/c12-10-9-4-16-18(11(9)14-6-13-10)5-8-3-15-17-19(8)7-21-2-1-20/h3-4,6,20H,1-2,5,7H2,(H2,12,13,14)','InChIKey=JIICJPUYCJTKQU-UHFFFAOYSA-N','Nc1ncnc2c1cnn2Cc1cnnn1COCCO',NULL),
	(245561,0,0,NULL,'Consistent with Molecular Formula','C12H16N8O2',304.3108,'1-{[(1-(2-hydroxyethoxy)methyl)-1,2,3-triazol-5-yl]methyl]-4-methylamino-1H-pyrazolo[3,4-d]pyrimidine','2C2845E32AB4162C-FICuS-01-4C','2C2845E32AB4162C-FICTS-01-2B','2C2845E32AB4162C-uuuuu-01-FB','InChI=1S/C12H16N8O2/c1-13-11-10-5-17-19(12(10)15-7-14-11)6-9-4-16-18-20(9)8-22-3-2-21/h4-5,7,21H,2-3,6,8H2,1H3,(H,13,14,15)','InChIKey=KNTXTXPJLKHTQK-UHFFFAOYSA-N','CNc1ncnc2c1cnn2Cc1cnnn1COCCO',NULL),
	(245562,0,0,NULL,'Consistent with Molecular Formula','C11H13N7O3',291.2688,'1-{[(1-(2-hydroxyethoxy)methyl)-1,2,3-triazol-5-yl]methyl}-4-hydroxy-1H-pyrazolo[3,4-d]pyrimidine','06190EDF50A2BDF1-FICuS-01-6B','06190EDF50A2BDF1-FICTS-01-4A','06190EDF50A2BDF1-uuuuu-01-1A','InChI=1S/C11H13N7O3/c19-1-2-21-7-18-8(3-14-16-18)5-17-10-9(4-15-17)11(20)13-6-12-10/h3-4,6,19H,1-2,5,7H2,(H,12,13,20)','InChIKey=GXRPQQQVPCZZAQ-UHFFFAOYSA-N','OCCOCn1nncc1Cn1ncc2c(O)ncnc21',NULL),
	(245563,0,0,NULL,'Consistent with Molecular Formula','C12H15N7O3',305.2956,'1-{[(1-(2-hydroxyethoxy)methyl)-1,2,3-triazol-5-yl]methyl}-4-methoxy-1H-pyrazolo[3,4-d]pyrimidine','26990D396A22E1BE-FICuS-01-59','26990D396A22E1BE-FICTS-01-38','26990D396A22E1BE-uuuuu-01-08','InChI=1S/C12H15N7O3/c1-21-12-10-5-16-18(11(10)13-7-14-12)6-9-4-15-17-19(9)8-22-3-2-20/h4-5,7,20H,2-3,6,8H2,1H3','InChIKey=ZYYBARORJKXKKL-UHFFFAOYSA-N','COc1ncnc2c1cnn2Cc1cnnn1COCCO',NULL),
	(245564,0,0,NULL,'Consistent with Molecular Formula','C18H20N8O2',380.4084,'4-benzylamino-1-{[(1-(2-hydroxyethoxy)methyl)-1,2,3-triazol-5-yl]methyl}-1H-pyrazolo[3,4-d]pyrimidine','A4517E229CBC8FC0-FICuS-01-74','A4517E229CBC8FC0-FICTS-01-53','A4517E229CBC8FC0-uuuuu-01-23','InChI=1S/C18H20N8O2/c27-6-7-28-13-26-15(9-22-24-26)11-25-18-16(10-23-25)17(20-12-21-18)19-8-14-4-2-1-3-5-14/h1-5,9-10,12,27H,6-8,11,13H2,(H,19,20,21)','InChIKey=RKSGUHQJUPORNU-UHFFFAOYSA-N','OCCOCn1nncc1Cn1ncc2c(NCc3ccccc3)ncnc21',NULL),
	(245565,0,0,NULL,'Consistent with Molecular Formula','C18H19N7O2S',397.4538,'4-benzylthio-1-{[(1-(2-hydroxyethoxy)methyl)-1,2,3-triazol-5-yl]methyl}-1H-pyrazolo[3,4-d]pyrimidine','72C990E1DF7F3DE4-FICuS-01-82','72C990E1DF7F3DE4-FICTS-01-61','72C990E1DF7F3DE4-uuuuu-01-31','InChI=1S/C18H19N7O2S/c26-6-7-27-13-25-15(8-21-23-25)10-24-17-16(9-22-24)18(20-12-19-17)28-11-14-4-2-1-3-5-14/h1-5,8-9,12,26H,6-7,10-11,13H2','InChIKey=UOJLLMJLQIYHCM-UHFFFAOYSA-N','OCCOCn1nncc1Cn1ncc2c(SCc3ccccc3)ncnc21',NULL),
	(245566,0,0,NULL,'Consistent with Molecular Formula','C10H11N3OS2',253.3364,NULL,'D3E068270EF5A0E2-FICuS-01-62','D3E068270EF5A0E2-FICTS-01-41','D3E068270EF5A0E2-uuuuu-01-11','InChI=1S/C10H11N3OS2/c1-2-12-10-13-9(11)8(16-10)7(14)6-4-3-5-15-6/h3-5H,2,11H2,1H3,(H,12,13)','InChIKey=GHKSTMPIIJPIKN-UHFFFAOYSA-N','CCNc1nc(N)c(C(=O)c2cccs2)s1',NULL),
	(245567,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3OS',329.8033,NULL,'779E3BB8AD7C7DC1-FICuS-01-90','779E3BB8AD7C7DC1-FICTS-01-6F','779E3BB8AD7C7DC1-uuuuu-01-3F','InChI=1S/C16H12ClN3OS/c17-11-8-6-10(7-9-11)13(21)14-15(18)20-16(22-14)19-12-4-2-1-3-5-12/h1-9H,18H2,(H,19,20)','InChIKey=LIVKPUJDLLFZJG-UHFFFAOYSA-N','Nc1nc(Nc2ccccc2)sc1C(=O)c1ccc(Cl)cc1',NULL),
	(245568,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'5004B703E1A40451-FICuS-01-21','5004B703E1A40451-FICTS-01-00','5004B703E1A40451-uuuuu-01-D0','InChI=1S/C17H15N3O2S/c1-22-13-9-7-11(8-10-13)14(21)15-16(18)20-17(23-15)19-12-5-3-2-4-6-12/h2-10H,18H2,1H3,(H,19,20)','InChIKey=MWRZPNGRLYXGKP-UHFFFAOYSA-N','COc1ccc(C(=O)c2sc(Nc3ccccc3)nc2N)cc1',NULL),
	(245569,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O2S',359.8295,NULL,'6952D7B2015F061B-FICuS-01-41','6952D7B2015F061B-FICTS-01-20','6952D7B2015F061B-uuuuu-01-F0','InChI=1S/C17H14ClN3O2S/c1-23-13-8-6-12(7-9-13)20-17-21-16(19)15(24-17)14(22)10-2-4-11(18)5-3-10/h2-9H,19H2,1H3,(H,20,21)','InChIKey=JHLAWDPVIJAQDB-UHFFFAOYSA-N','COc1ccc(Nc2nc(N)c(C(=O)c3ccc(Cl)cc3)s2)cc1',NULL),
	(245570,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O3S',355.4106,NULL,'C653BB44E67FED2D-FICuS-01-8B','C653BB44E67FED2D-FICTS-01-6A','C653BB44E67FED2D-uuuuu-01-3A','InChI=1S/C18H17N3O3S/c1-23-13-7-3-11(4-8-13)15(22)16-17(19)21-18(25-16)20-12-5-9-14(24-2)10-6-12/h3-10H,19H2,1-2H3,(H,20,21)','InChIKey=XQKUGFIWKSKCDL-UHFFFAOYSA-N','COc1ccc(Nc2nc(N)c(C(=O)c3ccc(OC)cc3)s2)cc1',NULL),
	(245571,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O4S',393.4162,NULL,'F01A78E6657E5982-FICuS-01-58','F01A78E6657E5982-FICTS-01-37','F01A78E6657E5982-uuuuu-01-07','InChI=1S/C20H15N3O4S/c1-26-13-8-6-12(7-9-13)22-20-23-18(21)17(28-20)16(24)14-10-11-4-2-3-5-15(11)27-19(14)25/h2-10H,21H2,1H3,(H,22,23)','InChIKey=KZYYEALEHBKQQQ-UHFFFAOYSA-N','COc1ccc(Nc2nc(N)c(C(=O)c3cc4ccccc4oc3=O)s2)cc1',NULL),
	(245572,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl2N3OS',364.2484,NULL,'75C62DB2DBB2BCDB-FICuS-01-9B','75C62DB2DBB2BCDB-FICTS-01-7A','75C62DB2DBB2BCDB-uuuuu-01-4A','InChI=1S/C16H11Cl2N3OS/c17-10-3-1-9(2-4-10)13(22)14-15(19)21-16(23-14)20-12-7-5-11(18)6-8-12/h1-8H,19H2,(H,20,21)','InChIKey=IXHRXUGFSMBLCS-UHFFFAOYSA-N','Nc1nc(Nc2ccc(Cl)cc2)sc1C(=O)c1ccc(Cl)cc1',NULL),
	(245573,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O2S',359.8295,NULL,'31A3AB7AD01ED900-FICuS-01-61','31A3AB7AD01ED900-FICTS-01-40','31A3AB7AD01ED900-uuuuu-01-10','InChI=1S/C17H14ClN3O2S/c1-23-13-8-2-10(3-9-13)14(22)15-16(19)21-17(24-15)20-12-6-4-11(18)5-7-12/h2-9H,19H2,1H3,(H,20,21)','InChIKey=RCEICRISYMHQBI-UHFFFAOYSA-N','COc1ccc(C(=O)c2sc(Nc3ccc(Cl)cc3)nc2N)cc1',NULL),
	(245574,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O2S',319.7649,NULL,'39ADF770CB681F33-FICuS-01-6C','39ADF770CB681F33-FICTS-01-4B','39ADF770CB681F33-uuuuu-01-1B','InChI=1S/C14H10ClN3O2S/c15-8-3-5-9(6-4-8)17-14-18-13(16)12(21-14)11(19)10-2-1-7-20-10/h1-7H,16H2,(H,17,18)','InChIKey=WUVZCIIFLGBTQN-UHFFFAOYSA-N','Nc1nc(Nc2ccc(Cl)cc2)sc1C(=O)c1ccco1',NULL),
	(245575,0,0,NULL,'Consistent with Molecular Formula','C19H12ClN3O3S',397.8351,NULL,'B49AFF61CFEAD29B-FICuS-01-AA','B49AFF61CFEAD29B-FICTS-01-89','B49AFF61CFEAD29B-uuuuu-01-59','InChI=1S/C19H12ClN3O3S/c20-11-5-7-12(8-6-11)22-19-23-17(21)16(27-19)15(24)13-9-10-3-1-2-4-14(10)26-18(13)25/h1-9H,21H2,(H,22,23)','InChIKey=MFAHVZJDXMXBKR-UHFFFAOYSA-N','Nc1nc(Nc2ccc(Cl)cc2)sc1C(=O)c1cc2ccccc2oc1=O',NULL),
	(245576,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN4OS',368.8399,NULL,'96EDCD7549F82F7D-FICuS-01-90','96EDCD7549F82F7D-FICTS-01-6F','96EDCD7549F82F7D-uuuuu-01-3F','InChI=1S/C18H13ClN4OS/c19-10-5-7-11(8-6-10)22-18-23-17(20)16(25-18)15(24)13-9-21-14-4-2-1-3-12(13)14/h1-9,21H,20H2,(H,22,23)','InChIKey=VJPFBEIEOXIDEU-UHFFFAOYSA-N','Nc1nc(Nc2ccc(Cl)cc2)sc1C(=O)c1c[nH]c2ccccc12',NULL),
	(245577,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2S',338.4234,NULL,'CCA14174C3DE122B-FICuS-01-65','CCA14174C3DE122B-FICTS-01-44','CCA14174C3DE122B-uuuuu-01-14','InChI=1S/C19H18N2O2S/c1-21(2)19-20-16(13-7-5-4-6-8-13)18(24-19)17(22)14-9-11-15(23-3)12-10-14/h4-12H,1-3H3','InChIKey=KCCMDZFYGNNSQK-UHFFFAOYSA-N','COc1ccc(C(=O)c2sc(N(C)C)nc2-c2ccccc2)cc1',NULL),
	(245578,0,0,NULL,'Consistent with Molecular Formula','C16H14N2OS2',314.4194,NULL,'2B88288274862BE6-FICuS-01-47','2B88288274862BE6-FICTS-01-26','2B88288274862BE6-uuuuu-01-F6','InChI=1S/C16H14N2OS2/c1-18(2)16-17-13(11-7-4-3-5-8-11)15(21-16)14(19)12-9-6-10-20-12/h3-10H,1-2H3','InChIKey=OAUNHCIBTRAOQU-UHFFFAOYSA-N','CN(C)c1nc(-c2ccccc2)c(C(=O)c2cccs2)s1',NULL),
	(245579,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'F8D992E3D3C0CC05-FICuS-01-7A','F8D992E3D3C0CC05-FICTS-01-59','F8D992E3D3C0CC05-uuuuu-01-29','InChI=1S/C16H14N2O2S/c1-18(2)16-17-13(11-7-4-3-5-8-11)15(21-16)14(19)12-9-6-10-20-12/h3-10H,1-2H3','InChIKey=FBPMBMTZJDIPAF-UHFFFAOYSA-N','CN(C)c1nc(-c2ccccc2)c(C(=O)c2ccco2)s1',NULL),
	(245580,0,0,NULL,'Consistent with Molecular Formula','C20H17N3OS',347.4338,NULL,'9221141F03A96512-FICuS-01-1C','9221141F03A96512-FICTS-01-FB','9221141F03A96512-uuuuu-01-CB','InChI=1S/C20H17N3OS/c1-23(2)20-22-17(13-8-4-3-5-9-13)19(25-20)18(24)15-12-21-16-11-7-6-10-14(15)16/h3-12,21H,1-2H3','InChIKey=PGGUKTASVVXZGV-UHFFFAOYSA-N','CN(C)c1nc(-c2ccccc2)c(C(=O)c2c[nH]c3ccccc23)s1',NULL),
	(245581,0,0,NULL,'Consistent with Molecular Formula','C23H26N6O2',418.4974,NULL,'CEADA723CD384AD6-FICuS-01-92','CEADA723CD384AD6-FICTS-01-71','CEADA723CD384AD6-uuuuu-01-41','InChI=1S/C23H26N6O2/c1-25(2)11-13-27-22(30)16-9-10-18-19-20(24-28(18)14-12-26(3)4)15-7-5-6-8-17(15)29(21(16)19)23(27)31/h5-10H,11-14H2,1-4H3','InChIKey=MHKVVLLUWFCOIB-UHFFFAOYSA-N','CN(C)CCn1c(=O)c2ccc3c4c(nn3CCN(C)C)c3ccccc3n(c1=O)c24',NULL),
	(245582,0,0,NULL,'Consistent with Molecular Formula','C24H28N6O3',448.5236,'2H,6H-Pyrazolo[3,4,5-mn]pyrimido[5,6,1-de]acridine- 5,7-dione, 11-methoxy-2,6-bis[2-(dimethylamino)ethyl]-','06A8F42AAA7097F2-FICuS-01-64','06A8F42AAA7097F2-FICTS-01-43','06A8F42AAA7097F2-uuuuu-01-13','InChI=1S/C24H28N6O3/c1-26(2)10-12-28-23(31)16-7-9-19-20-21(25-29(19)13-11-27(3)4)17-14-15(33-5)6-8-18(17)30(22(16)20)24(28)32/h6-9,14H,10-13H2,1-5H3','InChIKey=DIDMCOGVJBEHEZ-UHFFFAOYSA-N','COc1ccc2c(c1)c1nn(CCN(C)C)c3ccc4c(=O)n(CCN(C)C)c(=O)n2c4c13',NULL),
	(245583,0,0,NULL,'Consistent with Molecular Formula','C23H26N6O3',434.4968,NULL,'E31944DF3B6BDC7C-FICuS-01-89','E31944DF3B6BDC7C-FICTS-01-68','E31944DF3B6BDC7C-uuuuu-01-38','InChI=1S/C23H26N6O3/c1-25(2)9-11-27-22(31)15-6-8-18-19-20(24-28(18)12-10-26(3)4)16-13-14(30)5-7-17(16)29(21(15)19)23(27)32/h5-8,13,30H,9-12H2,1-4H3','InChIKey=NVRGTXQKVXKXAN-UHFFFAOYSA-N','CN(C)CCn1c(=O)c2ccc3c4c(nn3CCN(C)C)c3cc(O)ccc3n(c1=O)c24',NULL),
	(245584,0,0,NULL,'Consistent with Molecular Formula','C23H25N7O4',463.495,NULL,'3F7A573BB8281DE6-FICuS-01-6D','3F7A573BB8281DE6-FICTS-01-4C','3F7A573BB8281DE6-uuuuu-01-1C','InChI=1S/C23H25N7O4/c1-25(2)9-11-27-22(31)15-6-8-18-19-20(24-28(18)12-10-26(3)4)16-13-14(30(33)34)5-7-17(16)29(21(15)19)23(27)32/h5-8,13H,9-12H2,1-4H3','InChIKey=MZPDKSMUCXBFFA-UHFFFAOYSA-N','CN(C)CCn1c(=O)c2ccc3c4c(nn3CCN(C)C)c3cc([N+](=O)[O-])ccc3n(c1=O)c24',NULL),
	(245585,0,0,NULL,'Consistent with Molecular Formula','C23H27N7O2',433.512,NULL,'803541BA12E1C191-FICuS-01-36','803541BA12E1C191-FICTS-01-15','803541BA12E1C191-uuuuu-01-E5','InChI=1S/C23H27N7O2/c1-26(2)9-11-28-22(31)15-6-8-18-19-20(25-29(18)12-10-27(3)4)16-13-14(24)5-7-17(16)30(21(15)19)23(28)32/h5-8,13H,9-12,24H2,1-4H3','InChIKey=RZGGHEGQYNEYLI-UHFFFAOYSA-N','CN(C)CCn1c(=O)c2ccc3c4c(nn3CCN(C)C)c3cc(N)ccc3n(c1=O)c24',NULL),
	(245586,0,0,NULL,'Consistent with Molecular Formula','C43H51N11O2',753.9484,'6H-Pyrazolo[3,4,5-kl]acridine-5-carboxamide, N,N\'-[methyliminobis(3,1-propanediyl)] bis[2-[2-(dimethylamino)ethyl]-','CD88A073FC7B171A-FICuS-01-75','172B650498C13DE7-FICTS-01-29','CD88A073FC7B171A-uuuuu-01-24','InChI=1S/C43H51N11O2/c1-50(2)24-26-53-34-18-16-30(38-36(34)40(48-53)28-12-6-8-14-32(28)46-38)42(55)44-20-10-22-52(5)23-11-21-45-43(56)31-17-19-35-37-39(31)47-33-15-9-7-13-29(33)41(37)49-54(35)27-25-51(3)4/h6-9,12-19,46-47H,10-11,20-27H2,1-5H3,(H,44,55)(H,','InChIKey=CSPZQMQCDUYWIE-UHFFFAOYSA-N','CN(C)CCn1nc2c3c(c(C(=O)NCCCN(C)CCCNC(=O)c4ccc5c6c(nn5CCN(C)C)-c5ccccc5Nc46)ccc31)Nc1ccccc1-2',NULL),
	(245587,0,0,NULL,'Consistent with Molecular Formula','C45H55N11O4',814.0008,NULL,'F66CCE58175F97D2-FICuS-01-7A','06F10203C1FAFC0A-FICTS-01-3D','F66CCE58175F97D2-uuuuu-01-29','InChI=1S/C45H55N11O4/c1-52(2)22-24-55-36-16-12-30(40-38(36)42(50-55)32-26-28(59-6)10-14-34(32)48-40)44(57)46-18-8-20-54(5)21-9-19-47-45(58)31-13-17-37-39-41(31)49-35-15-11-29(60-7)27-33(35)43(39)51-56(37)25-23-53(3)4/h10-17,26-27,48-49H,8-9,18-25H2,1-7H3,','InChIKey=SMROYVOGMSQMJK-UHFFFAOYSA-N','COc1ccc2c(c1)-c1nn(CCN(C)C)c3ccc(C(=O)NCCCN(C)CCCNC(=O)c4ccc5c6c(nn5CCN(C)C)-c5cc(OC)ccc5Nc46)c(c13)N2',NULL),
	(245588,0,0,NULL,'Consistent with Molecular Formula','C45H61N9O4',792.0348,NULL,'F71857B32EF8022A-FICuS-01-58','F71857B32EF8022A-FICTS-01-37','F71857B32EF8022A-uuuuu-01-07','InChI=1S/C45H61N9O4/c1-52(2)24-20-46-40-16-12-34(42-36(40)28-30-26-32(57-6)10-14-38(30)50-42)44(55)48-18-8-22-54(5)23-9-19-49-45(56)35-13-17-41(47-21-25-53(3)4)37-29-31-27-33(58-7)11-15-39(31)51-43(35)37/h10-17,26-27,46-47,50-51H,8-9,18-25,28-29H2,1-7H3,(','InChIKey=CGUFLBUZZYSGMH-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1c(NCCN(C)C)ccc(C(=O)NCCCN(C)CCCNC(=O)c3ccc(NCCN(C)C)c4c3Nc3ccc(OC)cc3C4)c1N2',NULL),
	(245589,0,0,NULL,'Consistent with Molecular Formula','C43H53N9O4',759.9496,NULL,'0DD1E5716F01661B-FICuS-01-4E','5E09B8E727BA6989-FICTS-01-4B','0DD1E5716F01661B-uuuuu-01-FD','InChI=1S/C43H53N9O4/c1-50(2)26-22-46-42(55)30-16-18-34(36-38(30)48-32-14-8-6-12-28(32)40(36)53)44-20-10-24-52(5)25-11-21-45-35-19-17-31(43(56)47-23-27-51(3)4)39-37(35)41(54)29-13-7-9-15-33(29)49-39/h6-9,12-19,44-45H,10-11,20-27H2,1-5H3,(H,46,55)(H,47,56)(','InChIKey=QXCHSGGVBVDZLT-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc(NCCCN(C)CCCNc2ccc(C(=O)NCCN(C)C)c3[nH]c4ccccc4c(=O)c23)c2c(=O)c3ccccc3[nH]c12',NULL),
	(245590,0,0,NULL,'Consistent with Molecular Formula','C43H51N11O8',849.9448,NULL,'32334D5611014675-FICuS-01-0E','33AD7E238FA702D0-FICTS-01-3E','32334D5611014675-uuuuu-01-BD','InChI=1S/C43H51N11O8/c1-50(2)22-18-46-42(57)28-10-14-34(36-38(28)48-32-12-8-26(53(59)60)24-30(32)40(36)55)44-16-6-20-52(5)21-7-17-45-35-15-11-29(43(58)47-19-23-51(3)4)39-37(35)41(56)31-25-27(54(61)62)9-13-33(31)49-39/h8-15,24-25,44-45H,6-7,16-23H2,1-5H3,(','InChIKey=LNERTESFKPZEMY-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc(NCCCN(C)CCCNc2ccc(C(=O)NCCN(C)C)c3[nH]c4ccc([N+](=O)[O-])cc4c(=O)c23)c2c(=O)c3cc([N+](=O)[O-])ccc3[nH]c12',NULL),
	(245591,0,0,NULL,'Consistent with Molecular Formula','C45H49N9O6',811.9388,NULL,'8F63471411ECCC51-FICuS-01-54','8F63471411ECCC51-FICTS-01-33','8F63471411ECCC51-uuuuu-01-03','InChI=1S/C45H49N9O6/c1-48(2)24-26-51-42(57)30-16-18-32(36-38(30)53(44(51)59)34-14-8-6-12-28(34)40(36)55)46-20-10-22-50(5)23-11-21-47-33-19-17-31-39-37(33)41(56)29-13-7-9-15-35(29)54(39)45(60)52(43(31)58)27-25-49(3)4/h6-9,12-19,46-47H,10-11,20-27H2,1-5H3','InChIKey=FRNLBJJQLDHPJL-UHFFFAOYSA-N','CN(C)CCn1c(=O)c2ccc(NCCCN(C)CCCNc3ccc4c(=O)n(CCN(C)C)c(=O)n5c6ccccc6c(=O)c3c45)c3c(=O)c4ccccc4n(c1=O)c23',NULL),
	(245592,0,0,NULL,'Consistent with Molecular Formula','C47H53N9O8',871.9912,NULL,'6DD52C41C3476B96-FICuS-01-5C','6DD52C41C3476B96-FICTS-01-3B','6DD52C41C3476B96-uuuuu-01-0B','InChI=1S/C47H53N9O8/c1-50(2)22-24-53-44(59)30-12-14-34(38-40(30)55(46(53)61)36-16-10-28(63-6)26-32(36)42(38)57)48-18-8-20-52(5)21-9-19-49-35-15-13-31-41-39(35)43(58)33-27-29(64-7)11-17-37(33)56(41)47(62)54(45(31)60)25-23-51(3)4/h10-17,26-27,48-49H,8-9,18-','InChIKey=SIPTZEGMNNDWNF-UHFFFAOYSA-N','COc1ccc2c(c1)c(=O)c1c(NCCCN(C)CCCNc3ccc4c(=O)n(CCN(C)C)c(=O)n5c6ccc(OC)cc6c(=O)c3c45)ccc3c(=O)n(CCN(C)C)c(=O)n2c31',NULL),
	(245593,0,0,NULL,'Consistent with Molecular Formula','C45H47N11O10',901.934,NULL,'7CD2F1FB35616358-FICuS-01-5B','7CD2F1FB35616358-FICTS-01-3A','7CD2F1FB35616358-uuuuu-01-0A','InChI=1S/C45H47N11O10/c1-48(2)20-22-51-42(59)28-10-12-32(36-38(28)53(44(51)61)34-14-8-26(55(63)64)24-30(34)40(36)57)46-16-6-18-50(5)19-7-17-47-33-13-11-29-39-37(33)41(58)31-25-27(56(65)66)9-15-35(31)54(39)45(62)52(43(29)60)23-21-49(3)4/h8-15,24-25,46-47H,','InChIKey=BKKYJBOYEAHDGS-UHFFFAOYSA-N','CN(C)CCn1c(=O)c2ccc(NCCCN(C)CCCNc3ccc4c(=O)n(CCN(C)C)c(=O)n5c6ccc([N+](=O)[O-])cc6c(=O)c3c45)c3c(=O)c4cc([N+](=O)[O-])ccc4n(c1=O)c23',NULL),
	(245594,0,0,NULL,'Consistent with Molecular Formula','C45H49N9O8',843.9376,NULL,'BDE09569E37AD728-FICuS-01-74','BDE09569E37AD728-FICTS-01-53','BDE09569E37AD728-uuuuu-01-23','InChI=1S/C45H49N9O8/c1-48(2)20-22-51-42(59)28-10-12-32(36-38(28)53(44(51)61)34-14-8-26(55)24-30(34)40(36)57)46-16-6-18-50(5)19-7-17-47-33-13-11-29-39-37(33)41(58)31-25-27(56)9-15-35(31)54(39)45(62)52(43(29)60)23-21-49(3)4/h8-15,24-25,46-47,55-56H,6-7,16-2','InChIKey=TYSQOYAQKRRQCQ-UHFFFAOYSA-N','CN(C)CCn1c(=O)c2ccc(NCCCN(C)CCCNc3ccc4c(=O)n(CCN(C)C)c(=O)n5c6ccc(O)cc6c(=O)c3c45)c3c(=O)c4cc(O)ccc4n(c1=O)c23',NULL),
	(245595,0,0,NULL,'Consistent with Molecular Formula','C44H51N9O5',785.9442,'4-Acridinecarboxamide, 9,10-dihydro-N-[2-(dimethylamino)ethyl]- 1-[[3-[(methyl)[3-[[2-[2-(dimethylamino)ethyl]- 1,3,7-trioxo-1H,7H-pyrimido[5,6,1-de]acridin- 6-yl]amino]propyl]amino]propyl]amino]-9-oxo-','927DD3A740C5D6DC-FICuS-01-79','D397858EDCBE782A-FICTS-01-67','927DD3A740C5D6DC-uuuuu-01-28','InChI=1S/C44H51N9O5/c1-49(2)25-22-47-42(56)30-16-18-33(36-38(30)48-32-14-8-6-12-28(32)40(36)54)45-20-10-23-51(5)24-11-21-46-34-19-17-31-39-37(34)41(55)29-13-7-9-15-35(29)53(39)44(58)52(43(31)57)27-26-50(3)4/h6-9,12-19,45-46H,10-11,20-27H2,1-5H3,(H,47,56)(','InChIKey=FRXXLEVKKOPXAL-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc(NCCCN(C)CCCNc2ccc3c(=O)n(CCN(C)C)c(=O)n4c5ccccc5c(=O)c2c34)c2c(=O)c3ccccc3[nH]c12',NULL),
	(245596,4,0,NULL,'Consistent with Molecular Formula','C55H40N4O6',852.9442,NULL,'76BC16336864757F-FICuS-01-47','8E553C7D3CC41A10-FICTS-01-3E','76BC16336864757F-uuuuu-01-F6','InChI=1S/C55H40N4O6/c60-50(34-11-3-1-4-12-34)58-46-17-9-7-15-38(46)40-28-42-44(30-48(40)58)54(64)56(52(42)62)36-23-19-32(20-24-36)27-33-21-25-37(26-22-33)57-53(63)43-29-41-39-16-8-10-18-47(39)59(49(41)31-45(43)55(57)65)51(61)35-13-5-2-6-14-35/h1-26,42-45H','InChIKey=JVARFDMGIPNTGT-UHFFFAOYSA-N','O=C1C2Cc3c(n(C(=O)c4ccccc4)c4ccccc34)CC2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4Cc5c(n(C(=O)c6ccccc6)c6ccccc56)CC4C3=O)cc2)cc1','1'),
	(245597,4,0,NULL,'Consistent with Molecular Formula','C54H38N4O8S',902.9762,NULL,'E856CE57A2AB0485-FICuS-01-6A','697AB46D714F97CF-FICTS-01-58','E856CE57A2AB0485-uuuuu-01-19','InChI=1S/C54H38N4O8S/c59-49(31-11-3-1-4-12-31)57-45-17-9-7-15-37(45)39-27-41-43(29-47(39)57)53(63)55(51(41)61)33-19-23-35(24-20-33)67(65,66)36-25-21-34(22-26-36)56-52(62)42-28-40-38-16-8-10-18-46(38)58(48(40)30-44(42)54(56)64)50(60)32-13-5-2-6-14-32/h1-26','InChIKey=UTVCANHQPXZWMN-UHFFFAOYSA-N','O=C1C2Cc3c(n(C(=O)c4ccccc4)c4ccccc34)CC2C(=O)N1c1ccc(S(=O)(=O)c2ccc(N3C(=O)C4Cc5c(n(C(=O)c6ccccc6)c6ccccc56)CC4C3=O)cc2)cc1','1'),
	(245598,4,0,NULL,'Consistent with Molecular Formula','C55H38N4O7',866.9278,NULL,'5A6E168C1EDA9787-FICuS-01-74','52ACC084A5B18E93-FICTS-01-42','5A6E168C1EDA9787-uuuuu-01-23','InChI=1S/C55H38N4O7/c60-49(31-19-23-35(24-20-31)56-52(63)41-27-39-37-15-7-9-17-45(37)58(47(39)29-43(41)54(56)65)50(61)33-11-3-1-4-12-33)32-21-25-36(26-22-32)57-53(64)42-28-40-38-16-8-10-18-46(38)59(48(40)30-44(42)55(57)66)51(62)34-13-5-2-6-14-34/h1-26,41-','InChIKey=XVYWEQLTFOYZPR-UHFFFAOYSA-N','O=C(c1ccc(N2C(=O)C3Cc4c(n(C(=O)c5ccccc5)c5ccccc45)CC3C2=O)cc1)c1ccc(N2C(=O)C3Cc4c(n(C(=O)c5ccccc5)c5ccccc45)CC3C2=O)cc1','1'),
	(245599,4,0,NULL,'Consistent with Molecular Formula','C53H40N4O8S2',925.041,NULL,'59A7A37141ED5E52-FICuS-01-58','73175A634C816F0D-FICTS-01-27','59A7A37141ED5E52-uuuuu-01-07','InChI=1S/C53H40N4O8S2/c58-50-42-28-40-38-15-7-9-17-46(38)56(66(62,63)36-11-3-1-4-12-36)48(40)30-44(42)52(60)54(50)34-23-19-32(20-24-34)27-33-21-25-35(26-22-33)55-51(59)43-29-41-39-16-8-10-18-47(39)57(49(41)31-45(43)53(55)61)67(64,65)37-13-5-2-6-14-37/h1-2','InChIKey=CNVXCQVUYGPTPN-UHFFFAOYSA-N','O=C1C2Cc3c(n(S(=O)(=O)c4ccccc4)c4ccccc34)CC2C(=O)N1c1ccc(Cc2ccc(N3C(=O)C4Cc5c(n(S(=O)(=O)c6ccccc6)c6ccccc56)CC4C3=O)cc2)cc1','1'),
	(245600,4,0,NULL,'Consistent with Molecular Formula','C52H38N4O10S3',975.073,NULL,'EBEB5E6A69A2BF7F-FICuS-01-AD','AE08BCC122241D61-FICTS-01-33','EBEB5E6A69A2BF7F-uuuuu-01-5C','InChI=1S/C52H38N4O10S3/c57-49-41-27-39-37-15-7-9-17-45(37)55(68(63,64)35-11-3-1-4-12-35)47(39)29-43(41)51(59)53(49)31-19-23-33(24-20-31)67(61,62)34-25-21-32(22-26-34)54-50(58)42-28-40-38-16-8-10-18-46(38)56(48(40)30-44(42)52(54)60)69(65,66)36-13-5-2-6-14-','InChIKey=UKZWTGZBDIYPRD-UHFFFAOYSA-N','O=C1C2Cc3c(n(S(=O)(=O)c4ccccc4)c4ccccc34)CC2C(=O)N1c1ccc(S(=O)(=O)c2ccc(N3C(=O)C4Cc5c(n(S(=O)(=O)c6ccccc6)c6ccccc56)CC4C3=O)cc2)cc1','1'),
	(245601,4,0,NULL,'Consistent with Molecular Formula','C53H38N4O9S2',939.0246,NULL,'3BDB84274E3F547F-FICuS-01-6F','28F655C35E2F76D4-FICTS-01-43','3BDB84274E3F547F-uuuuu-01-1E','InChI=1S/C53H38N4O9S2/c58-49(31-19-23-33(24-20-31)54-50(59)41-27-39-37-15-7-9-17-45(37)56(47(39)29-43(41)52(54)61)67(63,64)35-11-3-1-4-12-35)32-21-25-34(26-22-32)55-51(60)42-28-40-38-16-8-10-18-46(38)57(48(40)30-44(42)53(55)62)68(65,66)36-13-5-2-6-14-36/h','InChIKey=AEBXXGXKRWVCOP-UHFFFAOYSA-N','O=C(c1ccc(N2C(=O)C3Cc4c(n(S(=O)(=O)c5ccccc5)c5ccccc45)CC3C2=O)cc1)c1ccc(N2C(=O)C3Cc4c(n(S(=O)(=O)c5ccccc5)c5ccccc45)CC3C2=O)cc1','1'),
	(245602,4,0,NULL,'Consistent with Molecular Formula','C45H36N4O6',728.8026,NULL,'631227E7697BF56E-FICuS-01-56','15AB8A026156C623-FICTS-01-1A','631227E7697BF56E-uuuuu-01-05','InChI=1S/C45H36N4O6/c1-24(50)46-38-9-5-3-7-30(38)32-20-34-36(22-40(32)46)44(54)48(42(34)52)28-15-11-26(12-16-28)19-27-13-17-29(18-14-27)49-43(53)35-21-33-31-8-4-6-10-39(31)47(25(2)51)41(33)23-37(35)45(49)55/h3-18,34-37H,19-23H2,1-2H3','InChIKey=VEYOAPMRPODLDB-UHFFFAOYSA-N','CC(=O)n1c2c(c3ccccc31)CC1C(=O)N(c3ccc(Cc4ccc(N5C(=O)C6Cc7c(n(C(C)=O)c8ccccc78)CC6C5=O)cc4)cc3)C(=O)C1C2','1'),
	(245603,4,0,NULL,'Consistent with Molecular Formula','C44H34N4O8S',778.8346,NULL,'15D5E8617A48A2B7-FICuS-01-5A','8206C0449FED0D5E-FICTS-01-47','15D5E8617A48A2B7-uuuuu-01-09','InChI=1S/C44H34N4O8S/c1-23(49)45-37-9-5-3-7-29(37)31-19-33-35(21-39(31)45)43(53)47(41(33)51)25-11-15-27(16-12-25)57(55,56)28-17-13-26(14-18-28)48-42(52)34-20-32-30-8-4-6-10-38(30)46(24(2)50)40(32)22-36(34)44(48)54/h3-18,33-36H,19-22H2,1-2H3','InChIKey=UFESVUOUSYTVIB-UHFFFAOYSA-N','CC(=O)n1c2c(c3ccccc31)CC1C(=O)N(c3ccc(S(=O)(=O)c4ccc(N5C(=O)C6Cc7c(n(C(C)=O)c8ccccc78)CC6C5=O)cc4)cc3)C(=O)C1C2','1'),
	(245604,4,0,NULL,'Consistent with Molecular Formula','C45H34N4O7',742.7862,NULL,'8B6B6C7EEC4B34D2-FICuS-01-89','D3C6D74709457176-FICTS-01-23','8B6B6C7EEC4B34D2-uuuuu-01-38','InChI=1S/C45H34N4O7/c1-23(50)46-37-9-5-3-7-29(37)31-19-33-35(21-39(31)46)44(55)48(42(33)53)27-15-11-25(12-16-27)41(52)26-13-17-28(18-14-26)49-43(54)34-20-32-30-8-4-6-10-38(30)47(24(2)51)40(32)22-36(34)45(49)56/h3-18,33-36H,19-22H2,1-2H3','InChIKey=BJHXGWBNMDJVJB-UHFFFAOYSA-N','CC(=O)n1c2c(c3ccccc31)CC1C(=O)N(c3ccc(C(=O)c4ccc(N5C(=O)C6Cc7c(n(C(C)=O)c8ccccc78)CC6C5=O)cc4)cc3)C(=O)C1C2','1'),
	(245605,4,0,NULL,'Consistent with Molecular Formula','C54H39N5O6',853.932,NULL,'085A1600F8A00066-FICuS-01-27','06027168D0C2C785-FICTS-01-14','085A1600F8A00066-uuuuu-01-D6','InChI=1S/C54H39N5O6/c60-49(31-11-3-1-4-12-31)58-45-17-9-7-15-37(45)39-27-41-43(29-47(39)58)53(64)56(51(41)62)35-23-19-33(20-24-35)55-34-21-25-36(26-22-34)57-52(63)42-28-40-38-16-8-10-18-46(38)59(48(40)30-44(42)54(57)65)50(61)32-13-5-2-6-14-32/h1-26,41-44,','InChIKey=HLAKLQHSCSQERH-UHFFFAOYSA-N','O=C1C2Cc3c(n(C(=O)c4ccccc4)c4ccccc34)CC2C(=O)N1c1ccc(Nc2ccc(N3C(=O)C4Cc5c(n(C(=O)c6ccccc6)c6ccccc56)CC4C3=O)cc2)cc1','1'),
	(245606,4,0,NULL,'Consistent with Molecular Formula','C54H38N4O7',854.9168,NULL,'CA88E9518F2C068D-FICuS-01-74','F9D781EBC93A5D58-FICTS-01-66','CA88E9518F2C068D-uuuuu-01-23','InChI=1S/C54H38N4O7/c59-49(31-11-3-1-4-12-31)57-45-17-9-7-15-37(45)39-27-41-43(29-47(39)57)53(63)55(51(41)61)33-19-23-35(24-20-33)65-36-25-21-34(22-26-36)56-52(62)42-28-40-38-16-8-10-18-46(38)58(48(40)30-44(42)54(56)64)50(60)32-13-5-2-6-14-32/h1-26,41-44H','InChIKey=VUWZDOOXXHDHKM-UHFFFAOYSA-N','O=C1C2Cc3c(n(C(=O)c4ccccc4)c4ccccc34)CC2C(=O)N1c1ccc(Oc2ccc(N3C(=O)C4Cc5c(n(C(=O)c6ccccc6)c6ccccc56)CC4C3=O)cc2)cc1','1'),
	(245607,0,1,NULL,'Consistent with Molecular Formula','C22H13BrN4O2S',477.3343,NULL,'A0525FCD4C631A08-FICuS-01-5B','5FF80295916522B4-FICTS-01-1E','A0525FCD4C631A08-uuuuu-01-0A','InChI=1S/C22H13BrN4O2S/c23-15-6-3-5-14(12-15)20-26-27-21(29)18(24-25-22(27)30-20)10-9-17-16-7-2-1-4-13(16)8-11-19(17)28/h1-12,28H/b10-9+','InChIKey=LJJVTDWDWCQHGK-MDZDMXLPSA-N','O=c1c(/C=C/c2c(O)ccc3ccccc23)nnc2sc(-c3cccc(Br)c3)nn12','1'),
	(245608,0,0,NULL,'Consistent with Molecular Formula','C30H18N8O4S2',618.6434,NULL,'0641FB4F4F92D643-FICuS-01-5A','0641FB4F4F92D643-FICTS-01-39','0641FB4F4F92D643-uuuuu-01-09','InChI=1S/C30H18N8O4S2/c39-23-11-9-15-5-1-3-7-17(15)19(23)13-21-27(41)37-29(33-31-21)43-25(35-37)26-36-38-28(42)22(32-34-30(38)44-26)14-20-18-8-4-2-6-16(18)10-12-24(20)40/h1-12,39-40H,13-14H2','InChIKey=SYRROAOYPFPSNC-UHFFFAOYSA-N','O=c1c(Cc2c(O)ccc3ccccc23)nnc2sc(-c3nn4c(=O)c(Cc5c(O)ccc6ccccc56)nnc4s3)nn12',NULL),
	(245609,0,0,NULL,'Consistent with Molecular Formula','C23H20N10O6',532.4744,NULL,'C1F737695AADCB84-FICuS-01-7D','11EFB809D66197A3-FICTS-01-3B','C1F737695AADCB84-uuuuu-01-2C','InChI=1S/C23H20N10O6/c24-32-19(34)17(10-15-3-1-5-38-15)28-30-22(32)26-13-7-12(21(36)37)8-14(9-13)27-23-31-29-18(20(35)33(23)25)11-16-4-2-6-39-16/h1-9H,10-11,24-25H2,(H,26,30)(H,27,31)(H,36,37)','InChIKey=JCENCBOXURLLCH-UHFFFAOYSA-N','Nn1c(Nc2cc(Nc3nnc(Cc4ccco4)c(=O)n3N)cc(C(=O)O)c2)nnc(Cc2ccco2)c1=O',NULL),
	(245610,0,1,NULL,'Consistent with Molecular Formula','C21H18N6O4S',450.471,NULL,'8A9D3803E16A40C7-FICuS-01-56','43BB4C89369BAD36-FICTS-01-4B','8A9D3803E16A40C7-uuuuu-01-05','InChI=1S/C21H18N6O4S/c22-27-20(29)18(11-10-17-16-4-2-1-3-13(16)5-12-19(17)28)25-26-21(27)24-14-6-8-15(9-7-14)32(23,30)31/h1-12,28H,22H2,(H,24,26)(H2,23,30,31)/b11-10+','InChIKey=HMRWKTJAGOOTJI-ZHACJKMWSA-N','Nn1c(Nc2ccc(S(N)(=O)=O)cc2)nnc(/C=C/c2c(O)ccc3ccccc23)c1=O','1'),
	(245611,0,1,NULL,'Consistent with Molecular Formula','C25H20N8O4S',528.5442,NULL,'6821A27059C935FB-FICuS-01-4C','962DA869CED3BEB7-FICTS-01-72','6821A27059C935FB-uuuuu-01-FB','InChI=1S/C25H20N8O4S/c26-33-23(35)21(12-11-20-19-5-2-1-4-16(19)6-13-22(20)34)30-31-25(33)29-17-7-9-18(10-8-17)38(36,37)32-24-27-14-3-15-28-24/h1-15,34H,26H2,(H,29,31)(H,27,28,32)/b12-11+','InChIKey=GSWSANSOOSQPTB-VAWYXSNFSA-N','Nn1c(Nc2ccc(S(=O)(=O)Nc3ncccn3)cc2)nnc(/C=C/c2c(O)ccc3ccccc23)c1=O','1'),
	(245612,0,1,NULL,'Consistent with Molecular Formula','C27H24N8O4S',556.5978,NULL,'4D1B9C11B3DC6ED7-FICuS-01-82','19988D780786AE42-FICTS-01-2D','4D1B9C11B3DC6ED7-uuuuu-01-31','InChI=1S/C27H24N8O4S/c1-16-15-17(2)30-26(29-16)34-40(38,39)20-10-8-19(9-11-20)31-27-33-32-23(25(37)35(27)28)13-12-22-21-6-4-3-5-18(21)7-14-24(22)36/h3-15,36H,28H2,1-2H3,(H,31,33)(H,29,30,34)/b13-12+','InChIKey=ZITHNYOUVLIXPR-OUKQBFOZSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nnc(/C=C/c4c(O)ccc5ccccc45)c(=O)n3N)cc2)n1','1'),
	(245613,0,1,NULL,'Consistent with Molecular Formula','C25H21N7O5S',531.5448,NULL,'9A7DC839B012457E-FICuS-01-5D','18A50E83DC818813-FICTS-01-29','9A7DC839B012457E-uuuuu-01-0C','InChI=1S/C25H21N7O5S/c1-15-14-27-37-23(15)31-38(35,36)18-9-7-17(8-10-18)28-25-30-29-21(24(34)32(25)26)12-11-20-19-5-3-2-4-16(19)6-13-22(20)33/h2-14,31,33H,26H2,1H3,(H,28,30)/b12-11+','InChIKey=QMZUJLHVVSJAFD-VAWYXSNFSA-N','Cc1cnoc1NS(=O)(=O)c1ccc(Nc2nnc(/C=C/c3c(O)ccc4ccccc34)c(=O)n2N)cc1','1'),
	(245614,1,1,NULL,'Consistent with Molecular Formula','C28H20N4O4S2',540.6104,NULL,'ABD2ABE3E061C597-FICuS-01-7F','AD164C5848B8A880-FICTS-01-3D','ABD2ABE3E061C597-uuuuu-01-2E','InChI=1S/C28H20N4O4S2/c33-22-13-9-16-5-1-3-7-18(16)20(22)11-12-21-26(36)32(28(37)30-29-21)31-24(35)15-38-27(31)25-19-8-4-2-6-17(19)10-14-23(25)34/h1-14,27,33-34H,15H2,(H,30,37)/b12-11+','InChIKey=HSYNAUWLYUEBBP-VAWYXSNFSA-N','O=C1CSC(c2c(O)ccc3ccccc23)N1n1c(S)nnc(/C=C/c2c(O)ccc3ccccc23)c1=O','1'),
	(245615,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O6S',428.4186,NULL,'D787CD3B84EACD75-FICuS-01-92','DFC24F09F2BD0D93-FICTS-01-66','D787CD3B84EACD75-uuuuu-01-41','InChI=1S/C19H16N4O6S/c24-15-8-5-11-3-1-2-4-12(11)13(15)6-7-14-18(29)23(20-9-16(25)26)19(22-21-14)30-10-17(27)28/h1-8,20,24H,9-10H2,(H,25,26)(H,27,28)/b7-6+','InChIKey=GSDKSQIJQVXAFB-VOTSOKGWSA-N','O=C(O)CNn1c(SCC(=O)O)nnc(/C=C/c2c(O)ccc3ccccc23)c1=O','1'),
	(245616,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2S',300.3344,NULL,'73D34BFCD31A079F-FICuS-01-76','73D34BFCD31A079F-FICTS-01-55','73D34BFCD31A079F-uuuuu-01-25','InChI=1S/C14H12N4O2S/c15-18-13(20)11(16-17-14(18)21)7-10-9-4-2-1-3-8(9)5-6-12(10)19/h1-6,19H,7,15H2,(H,17,21)','InChIKey=BKVQMHYSHPDHAM-UHFFFAOYSA-N','Nn1c(=S)[nH]nc(Cc2c(O)ccc3ccccc23)c1=O',NULL),
	(245617,0,1,NULL,'Consistent with Molecular Formula','C12H9N5OS',271.296,NULL,'103C803287EC652F-FICuS-01-45','4B90813CA25974FB-FICTS-01-38','103C803287EC652F-uuuuu-01-F4','InChI=1S/C12H9N5OS/c18-11-7-14-16-12(19)17(11)15-6-8-5-13-10-4-2-1-3-9(8)10/h1-7,13H,(H,16,19)/b15-6+','InChIKey=XJFQGWBNMVUWLL-GIDUJCDVSA-N','O=c1cn[nH]c(=S)n1/N=C/c1c[nH]c2ccccc12','1'),
	(245618,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O4S',336.3648,NULL,'6805E29DB5CF7B47-FICuS-01-72','ADF186A6C4102D86-FICTS-01-43','6805E29DB5CF7B47-uuuuu-01-21','InChI=1S/C14H16N4O4S/c1-14(2)5-8-11(9(19)6-14)23-13-16-15-7(3-4-10(20)21)12(22)18(13)17-8/h17H,3-6H2,1-2H3,(H,20,21)','InChIKey=WANBTDYWQCPYCD-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)Nn1c(nnc(CCC(=O)O)c1=O)S2',NULL),
	(245619,0,0,NULL,'Consistent with Molecular Formula','C4H2N4OS2',186.206,NULL,'FE09DC3F9769D871-FICuS-01-7E','FE09DC3F9769D871-FICTS-01-5D','FE09DC3F9769D871-uuuuu-01-2D','InChI=1S/C4H2N4OS2/c9-2-1-5-6-3-8(2)7-4(10)11-3/h1H,(H,7,10)','InChIKey=RXWFDBJXNWDJNP-UHFFFAOYSA-N','O=c1cnnc2sc(=S)[nH]n12',NULL),
	(245620,0,0,NULL,'Consistent with Molecular Formula','C15H16N8O3S',388.4032,NULL,'B7DA46D272FEF183-FICuS-01-7B','B7DA46D272FEF183-FICTS-01-5A','B7DA46D272FEF183-uuuuu-01-2A','InChI=1S/C15H16N8O3S/c1-9-7-10(2)19-14(18-9)22-27(25,26)12-5-3-11(4-6-12)20-15-21-17-8-13(24)23(15)16/h3-8H,16H2,1-2H3,(H,20,21)(H,18,19,22)','InChIKey=JKMPHQOEQZIUEO-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nncc(=O)n3N)cc2)n1',NULL),
	(245621,0,0,NULL,'Consistent with Molecular Formula','C3H5N5O2',143.1048,NULL,'8DC80D465A56DFB4-FICuS-01-7D','96B7656223C9C7E5-FICTS-01-36','8DC80D465A56DFB4-uuuuu-01-2C','InChI=1S/C3H5N5O2/c4-8-2(9)1-5-6-3(8)7-10/h1,10H,4H2,(H,6,7)','InChIKey=WVCRVJIUHIHFCA-UHFFFAOYSA-N','Nn1c(NO)nncc1=O',NULL),
	(245622,0,1,NULL,'Consistent with Molecular Formula','C19H12ClN5O2S',409.8491,NULL,'E0B47BB91EB46ACA-FICuS-01-8D','E0B47BB91EB46ACA-FICTS-01-6C','2FBBA6E95B447C71-uuuuu-01-28','InChI=1S/C19H12ClN5O2S/c20-14-8-6-12(7-9-14)10-15-18(27)25(24-16(26)11-21-23-19(24)28)17(22-15)13-4-2-1-3-5-13/h1-11H,(H,23,28)/b15-10+','InChIKey=XAHCRHYSFSKLJK-XNTDXEJSSA-N','O=C1/C(=C\\c2ccc(Cl)cc2)N=C(c2ccccc2)N1n1c(=O)cn[nH]c1=S','1'),
	(245623,0,0,NULL,'Consistent with Molecular Formula','C10H10N8O2',274.2414,NULL,'F9346AB393FB9FC4-FICuS-01-83','F9346AB393FB9FC4-FICTS-01-62','F9346AB393FB9FC4-uuuuu-01-32','InChI=1S/C10H10N8O2/c11-5-14-9(12)15-10-17-16-7(8(19)18(10)13)4-6-2-1-3-20-6/h1-3H,4,13H2,(H3,12,14,15,17)','InChIKey=IMJUVZYLMNOWSH-UHFFFAOYSA-N','N#CNC(=N)Nc1nnc(Cc2ccco2)c(=O)n1N',NULL),
	(245624,0,0,NULL,'Consistent with Molecular Formula','C6H8N4O3S',216.2142,NULL,'41E96AA5F25031D4-FICuS-01-50','41E96AA5F25031D4-FICTS-01-2F','41E96AA5F25031D4-uuuuu-01-FF','InChI=1S/C6H8N4O3S/c7-10-5(13)3(1-2-4(11)12)8-9-6(10)14/h1-2,7H2,(H,9,14)(H,11,12)','InChIKey=UDRLQUBSFWAFSO-UHFFFAOYSA-N','Nn1c(=S)[nH]nc(CCC(=O)O)c1=O',NULL),
	(245625,0,1,NULL,'Consistent with Molecular Formula','C15H12N4O2S',312.3454,NULL,'EAEDD9FB6CB220D0-FICuS-01-9E','549A8B146FFB05C9-FICTS-01-4D','EAEDD9FB6CB220D0-uuuuu-01-4D','InChI=1S/C15H12N4O2S/c16-19-14(21)12(17-18-15(19)22)7-6-11-10-4-2-1-3-9(10)5-8-13(11)20/h1-8,20H,16H2,(H,18,22)/b7-6+','InChIKey=DXFSCJHGJMKRMY-VOTSOKGWSA-N','Nn1c(=S)[nH]nc(/C=C/c2c(O)ccc3ccccc23)c1=O','1'),
	(245626,0,1,NULL,'Consistent with Molecular Formula','C22H13ClN4O2S',432.8833,NULL,'C80E09068AA37FA0-FICuS-01-61','AF623936FB0A7CF6-FICTS-01-59','C80E09068AA37FA0-uuuuu-01-10','InChI=1S/C22H13ClN4O2S/c23-15-6-3-5-14(12-15)20-26-27-21(29)18(24-25-22(27)30-20)10-9-17-16-7-2-1-4-13(16)8-11-19(17)28/h1-12,28H/b10-9+','InChIKey=BWDBXSRQAISKNX-MDZDMXLPSA-N','O=c1c(/C=C/c2c(O)ccc3ccccc23)nnc2sc(-c3cccc(Cl)c3)nn12','1'),
	(245627,0,1,NULL,'Consistent with Molecular Formula','C22H13N5O4S',443.4358,NULL,'B51A7E521249069E-FICuS-01-47','0005A8912E9817AC-FICTS-01-22','B51A7E521249069E-uuuuu-01-F6','InChI=1S/C22H13N5O4S/c28-19-11-8-13-4-1-2-7-16(13)17(19)9-10-18-21(29)26-22(24-23-18)32-20(25-26)14-5-3-6-15(12-14)27(30)31/h1-12,28H/b10-9+','InChIKey=URELOGFXMSCVTQ-MDZDMXLPSA-N','O=c1c(/C=C/c2c(O)ccc3ccccc23)nnc2sc(-c3cccc([N+](=O)[O-])c3)nn12','1'),
	(245628,0,0,NULL,'Consistent with Molecular Formula','C12H14N2OS',234.3154,NULL,'066C308F6966428B-FICuS-01-42','066C308F6966428B-FICTS-01-21','066C308F6966428B-uuuuu-01-F1','InChI=1S/C12H14N2OS/c1-2-8-14-11(15)9-16-12(14)13-10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3/b13-12-','InChIKey=FUWPDWLFMPURIO-SEYXRHQNSA-N','CCCN1C(=O)CS/C1=N\\c1ccccc1',NULL),
	(245629,0,0,NULL,'Consistent with Molecular Formula','C12H14N2OS',234.3154,NULL,'FE6057AEED73C639-FICuS-01-82','FE6057AEED73C639-FICTS-01-61','FE6057AEED73C639-uuuuu-01-31','InChI=1S/C12H14N2OS/c1-2-8-13-12-14(11(15)9-16-12)10-6-4-3-5-7-10/h3-7H,2,8-9H2,1H3/b13-12-','InChIKey=TXKYJCYKCWRQQX-SEYXRHQNSA-N','CCC/N=C1\\SCC(=O)N1c1ccccc1',NULL),
	(245630,0,1,NULL,'Consistent with Molecular Formula','C21H22N2O3S',382.4764,NULL,'29AB86AA1022FEC1-FICuS-01-69','29AB86AA1022FEC1-FICTS-01-48','6116676AA16FE557-uuuuu-01-FC','InChI=1S/C21H22N2O3S/c1-4-12-23-20(24)19(27-21(23)22-16-8-6-5-7-9-16)14-15-10-11-17(25-2)18(13-15)26-3/h5-11,13-14H,4,12H2,1-3H3/b19-14+,22-21-','InChIKey=HOKDIDNVQXZAOE-KLPPEWMLSA-N','CCCN1C(=O)/C(=C\\c2ccc(OC)c(OC)c2)S/C1=N\\c1ccccc1','1'),
	(245631,0,1,NULL,'Consistent with Molecular Formula','C20H20N2O2S',352.4502,NULL,'36E61DAE9CA30CC6-FICuS-01-82','36E61DAE9CA30CC6-FICTS-01-61','F8B258166CFC735E-uuuuu-01-22','InChI=1S/C20H20N2O2S/c1-3-12-22-19(23)18(14-15-8-7-11-17(13-15)24-2)25-20(22)21-16-9-5-4-6-10-16/h4-11,13-14H,3,12H2,1-2H3/b18-14+,21-20-','InChIKey=DVRMHOZELYBCKX-HOOMGSECSA-N','CCCN1C(=O)/C(=C\\c2cccc(OC)c2)S/C1=N\\c1ccccc1','1'),
	(245632,0,1,NULL,'Consistent with Molecular Formula','C19H16Cl2N2OS',391.3142,NULL,'15378A79CB6A4F0B-FICuS-01-68','15378A79CB6A4F0B-FICTS-01-47','42D9EEFFA244C2C0-uuuuu-01-32','InChI=1S/C19H16Cl2N2OS/c1-2-10-23-18(24)17(12-13-8-9-15(20)16(21)11-13)25-19(23)22-14-6-4-3-5-7-14/h3-9,11-12H,2,10H2,1H3/b17-12+,22-19-','InChIKey=HZCMMYCFBAHJSQ-USEUXELZSA-N','CCCN1C(=O)/C(=C\\c2ccc(Cl)c(Cl)c2)S/C1=N\\c1ccccc1','1'),
	(245633,0,1,NULL,'Consistent with Molecular Formula','C21H22N2O3S',382.4764,NULL,'642E0F71140F96BB-FICuS-01-54','642E0F71140F96BB-FICTS-01-33','F11B7FEA6F27A5F7-uuuuu-01-3B','InChI=1S/C21H22N2O3S/c1-4-12-22-21-23(16-8-6-5-7-9-16)20(24)19(27-21)14-15-10-11-17(25-2)18(13-15)26-3/h5-11,13-14H,4,12H2,1-3H3/b19-14+,22-21-','InChIKey=WYNNAMQUFKBHFR-KLPPEWMLSA-N','CCC/N=C1\\S/C(=C/c2ccc(OC)c(OC)c2)C(=O)N1c1ccccc1','1'),
	(245634,0,1,NULL,'Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'73C1122B686A9A87-FICuS-01-4A','73C1122B686A9A87-FICTS-01-29','D32CCC5874826FBB-uuuuu-01-2A','InChI=1S/C21H22O4/c1-14(2)5-4-6-15(3)9-11-24-21-16-7-8-20(22)25-19(16)13-18-17(21)10-12-23-18/h5,7-10,12-13H,4,6,11H2,1-3H3/b15-9+','InChIKey=DBMJZOMNXBSRED-OQLLNIDSSA-N','CC(C)=CCC/C(C)=C/COc1c2ccoc2cc2oc(=O)ccc12','1'),
	(245635,0,1,NULL,'Consistent with Molecular Formula','C10H6ClNO2S',239.6759,NULL,'633F67B5D23DC1AA-FICuS-01-70','633F67B5D23DC1AA-FICTS-01-4F','D5F413D355CBFF16-uuuuu-01-26','InChI=1S/C10H6ClNO2S/c11-7-3-1-2-6(4-7)5-8-9(13)12-10(14)15-8/h1-5H,(H,12,13,14)/b8-5+','InChIKey=DTXPSQFSJWKKSG-VMPITWQZSA-N','O=C1NC(=O)/C(=C\\c2cccc(Cl)c2)S1','1'),
	(245636,1,1,NULL,'Consistent with Molecular Formula','C24H21Cl2N3OS',470.4154,NULL,'53A46F46B7DDC562-FICuS-01-6B','53A46F46B7DDC562-FICTS-01-4A','43A64B737DA53336-uuuuu-01-F4','InChI=1S/C24H21Cl2N3OS/c1-2-28-12-17(11-15-3-7-18(25)8-4-15)22-20(13-28)23(16-5-9-19(26)10-6-16)29-21(30)14-31-24(29)27-22/h3-11,23H,2,12-14H2,1H3/b17-11+','InChIKey=IHECPWDPRHHWCJ-GZTJUZNOSA-N','CCN1CC2=C(N=C3SCC(=O)N3C2c2ccc(Cl)cc2)/C(=C/c2ccc(Cl)cc2)C1','1'),
	(245637,1,1,NULL,'Consistent with Molecular Formula','C30H35N3O7S',581.6824,NULL,'69A4CA8590D20AE6-FICuS-01-67','69A4CA8590D20AE6-FICTS-01-46','C8349CDA26D2299C-uuuuu-01-1E','InChI=1S/C30H35N3O7S/c1-8-32-14-19(9-17-10-21(35-2)28(39-6)22(11-17)36-3)26-20(15-32)27(33-25(34)16-41-30(33)31-26)18-12-23(37-4)29(40-7)24(13-18)38-5/h9-13,27H,8,14-16H2,1-7H3/b19-9+','InChIKey=RAUAILRPCWPVDP-DJKKODMXSA-N','CCN1CC2=C(N=C3SCC(=O)N3C2c2cc(OC)c(OC)c(OC)c2)/C(=C/c2cc(OC)c(OC)c(OC)c2)C1','1'),
	(245638,1,1,NULL,'Consistent with Molecular Formula','C31H37N3O7S',595.7092,NULL,'01CF6E397F510581-FICuS-01-49','01CF6E397F510581-FICTS-01-28','5D98DF7C9718A548-uuuuu-01-1F','InChI=1S/C31H37N3O7S/c1-8-33-16-20(11-18-12-22(36-2)29(40-6)23(13-18)37-3)27-21(17-33)28(34-26(35)9-10-42-31(34)32-27)19-14-24(38-4)30(41-7)25(15-19)39-5/h11-15,28H,8-10,16-17H2,1-7H3/b20-11+','InChIKey=YRGFOLGYAQEIEF-RGVLZGJSSA-N','CCN1CC2=C(N=C3SCCC(=O)N3C2c2cc(OC)c(OC)c(OC)c2)/C(=C/c2cc(OC)c(OC)c(OC)c2)C1','1'),
	(245639,2,0,NULL,'Consistent with Molecular Formula','C21H23ClN4',366.8925,NULL,'95C4625D678DDF86-FICuS-01-6E','114A4B03B5DBCA3A-FICTS-01-4B','9538C5B8580006C8-uuuuu-01-EF','InChI=1S/C21H22N4.ClH/c1-12-10-22-20(24-12)14-3-5-18-16(7-14)9-17-8-15(4-6-19(17)18)21-23-11-13(2)25-21;/h3-8,12-13H,9-11H2,1-2H3,(H,22,24)(H,23,25);1H','InChIKey=XCZCVNKOPMFHCY-UHFFFAOYSA-N','CC1CNC(c2ccc3c(c2)Cc2cc(C4=NC(C)CN4)ccc2-3)=N1.Cl','1'),
	(245640,0,0,NULL,'Consistent with Molecular Formula','C23H27ClN4',394.9461,NULL,'FA03844FDE6E1088-FICuS-01-6C','EAA72B96691257A3-FICTS-01-39','FAFF23AAE1E3C9C6-uuuuu-01-53','InChI=1S/C23H26N4.ClH/c1-22(2)12-24-20(26-22)14-5-7-18-16(9-14)11-17-10-15(6-8-19(17)18)21-25-13-23(3,4)27-21;/h5-10H,11-13H2,1-4H3,(H,24,26)(H,25,27);1H','InChIKey=SEMOFAWLUJAWJY-UHFFFAOYSA-N','CC1(C)CNC(c2ccc3c(c2)Cc2cc(C4=NC(C)(C)CN4)ccc2-3)=N1.Cl',NULL),
	(245641,0,0,NULL,'Consistent with Molecular Formula','C21H23ClN4',366.8925,NULL,'1D4B5AD50396F23A-FICuS-01-5F','1D4B5AD50396F23A-FICTS-01-3E','1DB7FD303C1B2B74-uuuuu-01-19','InChI=1S/C21H22N4.ClH/c1-7-22-20(23-8-1)14-3-5-18-16(11-14)13-17-12-15(4-6-19(17)18)21-24-9-2-10-25-21;/h3-6,11-12H,1-2,7-10,13H2,(H,22,23)(H,24,25);1H','InChIKey=JXBSJIVNWRQBEB-UHFFFAOYSA-N','Cl.c1cc2c(cc1C1=NCCCN1)Cc1cc(C3=NCCCN3)ccc1-2',NULL),
	(245642,2,0,NULL,'Consistent with Molecular Formula','C25H29ClN8',477.0107,NULL,'8A49903D732E5274-FICuS-01-40','461DA916A8C4E355-FICTS-01-38','8AB537D84CA38B3A-uuuuu-01-25','InChI=1S/C25H28N8.ClH/c1-15-13-26-21(28-15)17-7-5-9-19(11-17)23-30-24(32-25(31-23)33(3)4)20-10-6-8-18(12-20)22-27-14-16(2)29-22;/h5-12,15-16H,13-14H2,1-4H3,(H,26,28)(H,27,29);1H','InChIKey=CXTPCISAJLQRQI-UHFFFAOYSA-N','CC1CNC(c2cccc(-c3nc(-c4cccc(C5=NC(C)CN5)c4)nc(N(C)C)n3)c2)=N1.Cl','1'),
	(245643,2,0,NULL,'Consistent with Molecular Formula','C25H29ClN8',477.0107,NULL,'2692480C9731D42E-FICuS-01-3C','0A2DE7650DF43948-FICTS-01-3A','266EEFE9A8BC0D60-uuuuu-01-3A','InChI=1S/C25H28N8.ClH/c1-15-13-26-21(28-15)17-5-9-19(10-6-17)23-30-24(32-25(31-23)33(3)4)20-11-7-18(8-12-20)22-27-14-16(2)29-22;/h5-12,15-16H,13-14H2,1-4H3,(H,26,28)(H,27,29);1H','InChIKey=DOLSQHJGXKGDCZ-UHFFFAOYSA-N','CC1CNC(c2ccc(-c3nc(-c4ccc(C5=NC(C)CN5)cc4)nc(N(C)C)n3)cc2)=N1.Cl','1'),
	(245644,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O2',224.262,NULL,'C8D5DC74073DFD14-FICuS-01-7A','782987BBDB343BA8-FICTS-01-4E','C8D5DC74073DFD14-uuuuu-01-29','InChI=1S/C10H16N4O2/c15-8-7-13-3-5-14(6-4-13)10-11-2-1-9(16)12-10/h1-2,15H,3-8H2,(H,11,12,16)','InChIKey=ATUBVZWDVKOJSP-UHFFFAOYSA-N','O=c1ccnc(N2CCN(CCO)CC2)[nH]1',NULL),
	(245645,0,0,NULL,'Consistent with Molecular Formula','C6H6Br2OS',285.9808,NULL,'3BBF1A1703A77958-FICuS-01-56','3BBF1A1703A77958-FICTS-01-35','3BBF1A1703A77958-uuuuu-01-05','InChI=1S/C6H6Br2OS/c1-3-5(7)6(8)4(2)10(3)9/h1-2H3','InChIKey=ALCQYXZUNIJYFT-UHFFFAOYSA-N','CC1=C(Br)C(Br)=C(C)S1=O',NULL),
	(245646,0,0,NULL,'Consistent with Molecular Formula','C14H18O3',234.2944,'3,5-dimethyl-2,6-dipropionylphenol','8FAEBAC801C53203-FICuS-01-6A','8FAEBAC801C53203-FICTS-01-49','8FAEBAC801C53203-uuuuu-01-19','InChI=1S/C14H18O3/c1-5-10(15)12-8(3)7-9(4)13(14(12)17)11(16)6-2/h7,17H,5-6H2,1-4H3','InChIKey=FKYWRGNTEQKEHL-UHFFFAOYSA-N','CCC(=O)c1c(C)cc(C)c(C(=O)CC)c1O',NULL),
	(245647,0,0,NULL,'Consistent with Molecular Formula','C12H13BrN2O',281.1515,'N-Bromoacetyltryptamine','04CB45F1E9D92CA9-FICuS-01-7A','04CB45F1E9D92CA9-FICTS-01-59','04CB45F1E9D92CA9-uuuuu-01-29','InChI=1S/C12H13BrN2O/c13-7-12(16)14-6-5-9-8-15-11-4-2-1-3-10(9)11/h1-4,8,15H,5-7H2,(H,14,16)','InChIKey=TZRUZONGYSVOGE-UHFFFAOYSA-N','O=C(CBr)NCCc1c[nH]c2ccccc12',NULL),
	(245648,5,0,NULL,'Consistent with Molecular Formula','C12H24?F2NO8P',379.2941,NULL,'662426CDAF0F4143-FICuS-01-51','662426CDAF0F4143-FICTS-01-30','662426CDAF0F4143-uuuuu-01-00','InChI=1S/C6H11F2O8P.C6H13N/c7-5(8)4-2(10)1(9)3(11)6(15-4)16-17(12,13)14;7-6-4-2-1-3-5-6/h1-6,9-11H,(H2,12,13,14);6H,1-5,7H2','InChIKey=VUHWQDPLQRHLQT-UHFFFAOYSA-N','*.NC1CCCCC1.O=P(O)(O)OC1OC(C(F)F)C(O)C(O)C1O','1'),
	(245649,1,0,NULL,'Consistent with Molecular Formula','C33H26P2S2',548.6359,NULL,'A48779F1351B4EBC-FICuS-01-6B','A48779F1351B4EBC-FICTS-01-4A','A48779F1351B4EBC-uuuuu-01-1A','InChI=1S/C33H26P2S2/c36-34(26-15-5-1-6-16-26,27-17-7-2-8-18-27)32-25-33(31-24-14-13-23-30(31)32)35(37,28-19-9-3-10-20-28)29-21-11-4-12-22-29/h1-25,32H','InChIKey=JQZZXKNZUAIZAM-UHFFFAOYSA-N','S=P(C1=CC(P(=S)(c2ccccc2)c2ccccc2)c2ccccc21)(c1ccccc1)c1ccccc1','1'),
	(245650,3,0,'215316-81-7','Consistent with Molecular Formula','C13H13NO7S',327.3082,'(+/-)-2H-Cyclopentoxazol-2-one, 3-benzoylhexahydro-4- (sulfooxy)-(3aR,4R,6aR)-','D7E163F0161E83E8-FICuS-01-5C','D7E163F0161E83E8-FICTS-01-3B','BFE4FC1481870994-uuuuu-01-13','InChI=1S/C13H13NO7S/c15-12(8-4-2-1-3-5-8)14-11-9(20-13(14)16)6-7-10(11)21-22(17,18)19/h1-5,9-11H,6-7H2,(H,17,18,19)/t9-,10-,11-/m1/s1','InChIKey=UPGVMCDFISTTMW-GMTAPVOTSA-N','O=C1OC2CCC(OS(=O)(=O)O)C2N1C(=O)c1ccccc1','1'),
	(245651,2,0,NULL,'Consistent with Molecular Formula','C12H15N5O2',261.2828,NULL,'26CCE6C9390C0462-FICuS-01-57','2072B8E50C5F7521-FICTS-01-22','843C430418188654-uuuuu-01-CC','InChI=1S/C12H15N5O2/c1-12(5-18)3-2-7(4-12)17-6-14-8-9(17)15-11(13)16-10(8)19/h2-3,6-7,18H,4-5H2,1H3,(H3,13,15,16,19)/t7-,12+/m0/s1','InChIKey=XYJSXDURBYZEDC-JVXZTZIISA-N','CC1(CO)C=CC(n2cnc3c(=O)[nH]c(N)nc32)C1','1'),
	(245652,2,0,NULL,'Consistent with Molecular Formula','C18H19?N5O2',337.3804,NULL,'A5DE1ABF40D14FB2-FICuS-01-87','A5DE1ABF40D14FB2-FICTS-01-66','25AAD58A19BA5877-uuuuu-01-19','InChI=1S/C18H19N5O2/c19-17-21-15-14(16(25)22-17)20-11-23(15)13-6-7-18(9-13,10-24)8-12-4-2-1-3-5-12/h1-7,11,13,24H,8-10H2,(H3,19,21,22,25)/t13-,18-/m0/s1','InChIKey=UDDXRQDNCBPPIA-UGSOOPFHSA-N','*.Nc1nc2c(ncn2C2C=CC(CO)(Cc3ccccc3)C2)c(=O)[nH]1','1'),
	(245653,0,1,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'EE90560A9E8BEA48-FICuS-01-80','BD2DDA951CAF104E-FICTS-01-6A','EE90560A9E8BEA48-uuuuu-01-2F','InChI=1S/C16H12N2O3/c19-15-12-8-4-5-9-14(12)21-16(13(15)10-17-20)18-11-6-2-1-3-7-11/h1-10,18,20H/b17-10-','InChIKey=WETWTLGMMWFZHS-YVLHZVERSA-N','O=c1c(/C=N\\O)c(Nc2ccccc2)oc2ccccc12','1'),
	(245654,1,0,NULL,'Consistent with Molecular Formula','C20H24NO5P',389.3871,NULL,'9AC7176BA1B95BFA-FICuS-01-86','9AC7176BA1B95BFA-FICTS-01-65','F2DDE95A5ED68F54-uuuuu-01-45','InChI=1S/C20H24NO5P/c1-24-20(22)19-13-8-14-21(19)27(23,25-15-17-9-4-2-5-10-17)26-16-18-11-6-3-7-12-18/h2-7,9-12,19H,8,13-16H2,1H3/t19-/m0/s1','InChIKey=ZGUBTICQZIHNPW-IBGZPJMESA-N','COC(=O)C1CCCN1P(=O)(OCc1ccccc1)OCc1ccccc1','1'),
	(245655,1,0,NULL,'Consistent with Molecular Formula','C14H19NO',217.3102,NULL,'C58B410F25178CED-FICuS-01-67','C58B410F25178CED-FICTS-01-46','E1AF8EF23B070814-uuuuu-01-11','InChI=1S/C14H19NO/c1-13(2)9-16-10-14(15-13)8-7-11-5-3-4-6-12(11)14/h3-6,15H,7-10H2,1-2H3/t14-/m1/s1','InChIKey=DHFSSPQCAKTLMA-CQSZACIVSA-N','CC1(C)COCC2(CCc3ccccc32)N1','1'),
	(245656,2,0,NULL,'Consistent with Molecular Formula','C16H21NO3',275.3468,NULL,'31E5ABBBDDD8C127-FICuS-01-8D','31E5ABBBDDD8C127-FICTS-01-6C','E84DDADC969D3AD1-uuuuu-01-4C','InChI=1S/C16H21NO3/c1-11(18)20-14-15(2,3)17-16(10-19-14)9-8-12-6-4-5-7-13(12)16/h4-7,14,17H,8-10H2,1-3H3/t14?,16-/m1/s1','InChIKey=GZDSZQCDMXSCGE-BZSJEYESSA-N','CC(=O)OC1OCC2(CCc3ccccc32)NC1(C)C','1'),
	(245657,2,1,NULL,'Consistent with Molecular Formula','C15H18O3S',278.3654,NULL,'9CC8D02C70DEA6F7-FICuS-01-8B','9CC8D02C70DEA6F7-FICTS-01-6A','D782B4E5ABBA50D7-uuuuu-01-31','InChI=1S/C15H18O3S/c16-19(17,14-7-2-1-3-8-14)11-13-10-12-6-4-5-9-15(12)18-13/h1-3,7-8,11-12,15H,4-6,9-10H2/b13-11+/t12-,15+/m0/s1','InChIKey=LSIMJIUGIRMONT-GZZWPOOQSA-N','O=S(=O)(/C=C1\\CC2CCCCC2O1)c1ccccc1','1'),
	(245658,3,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'D6BB6D0F447A9287-FICuS-01-6F','D6BB6D0F447A9287-FICTS-01-4E','EA0000699C46D327-uuuuu-01-F1','InChI=1S/C12H16O3/c1-14-12(13)10-7-3-2-4-8(7)11-9(10)5-6-15-11/h8-9,11H,2-6H2,1H3/t8-,9-,11+/m1/s1','InChIKey=CNWYMLDMCKUWGX-KKZNHRDASA-N','COC(=O)C1=C2CCCC2C2OCCC12','1'),
	(245659,4,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,NULL,'974AECDB06E0D725-FICuS-01-77','974AECDB06E0D725-FICTS-01-56','4C22EDB419627222-uuuuu-01-EF','InChI=1S/C20H22O5/c1-20(2)11-24-19(22)17(20)25-18(21)15-10-14(12-6-4-3-5-7-12)16-13(15)8-9-23-16/h3-7,10,13-14,16-17H,8-9,11H2,1-2H3/t13-,14+,16-,17-/m0/s1','InChIKey=AKQVQHLIKRNOFA-FSDCSDTHSA-N','CC1(C)COC(=O)C1OC(=O)C1=CC(c2ccccc2)C2OCCC12','1'),
	(245660,0,0,NULL,'Consistent with Molecular Formula','C8H6ClN3O2',211.6073,NULL,'6F1F9501D1BDF5A3-FICuS-01-73','6F1F9501D1BDF5A3-FICTS-01-52','6F1F9501D1BDF5A3-uuuuu-01-22','InChI=1S/C8H6ClN3O2/c1-4(13)10-6-3-2-5(9)7-8(6)12-14-11-7/h2-3H,1H3,(H,10,13)','InChIKey=AXZOAGMJBDSVOP-UHFFFAOYSA-N','CC(=O)Nc1ccc(Cl)c2nonc12',NULL),
	(245661,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2S',285.3198,NULL,'93B9D67B60DB3A8B-FICuS-01-7B','93B9D67B60DB3A8B-FICTS-01-5A','93B9D67B60DB3A8B-uuuuu-01-2A','InChI=1S/C14H11N3O2S/c1-9(18)15-11-7-8-12(14-13(11)16-19-17-14)20-10-5-3-2-4-6-10/h2-8H,1H3,(H,15,18)','InChIKey=UNCSBFAJCVVUJD-UHFFFAOYSA-N','CC(=O)Nc1ccc(Sc2ccccc2)c2nonc12',NULL),
	(245662,8,0,NULL,'No Comparision - Unparameterized Atom - Se(a20) connected atoms =[ C N O ]','C39H34N4O20Se',957.6724,NULL,'E44D67F364681BD1-FICuS-01-5E','E44D67F364681BD1-FICTS-01-3D','31AC76017963F5C9-uuuuu-01-FC','InChI=1S/C39H34N4O20Se/c1-14(44)58-13-23-32(59-15(2)45)33(60-16(3)46)34(61-17(4)47)38(62-23)63-37-27-26(30(50)24-25(31(27)51)29(49)20-9-7-6-8-19(20)28(24)48)35-36(39(37,5)52)40-41(64(35)57)21-11-10-18(42(53)54)12-22(21)43(55)56/h6-12,23,32-34,37-38,40,50-','InChIKey=IDAVDGUVLKBBFC-QXPDVQBJSA-N','CC(=O)OCC1OC(OC2c3c(O)c4c(c(O)c3C3=C(NN(c5ccc([N+](=O)[O-])cc5[N+](=O)[O-])[Se]3=O)C2(C)O)C(=O)c2ccccc2C4=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(245663,5,1,NULL,'Consistent with Molecular Formula','C19H25N3O11',471.42,NULL,'145FCB1E4AEE3E09-FICuS-01-82','145FCB1E4AEE3E09-FICTS-01-61','183BFD3BF93C868E-uuuuu-01-33','InChI=1S/C19H25N3O11/c1-9(23)14(6-21-22-20)7-29-19-18(32-13(5)27)17(31-12(4)26)16(30-11(3)25)15(33-19)8-28-10(2)24/h7,15-19H,6,8H2,1-5H3/b14-7+','InChIKey=ODCCKXWHRKTOLQ-VGOFMYFVSA-N','CC(=O)OCC1OC(O/C=C(\\CN=[N+]=[N-])C(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(245664,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'AD2F03A88646CB2D-FICuS-01-73','AD2F03A88646CB2D-FICTS-01-52','AD2F03A88646CB2D-uuuuu-01-22','InChI=1S/C13H14N2O/c1-4-9-16-15-11-8-6-7-10(3)13(11)14-12(15)5-2/h4-8H,1-2,9H2,3H3','InChIKey=NVKQYGYOBRMEQI-UHFFFAOYSA-N','C=CCOn1c(C=C)nc2c(C)cccc21',NULL),
	(245665,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O',214.2664,NULL,'4169B9E4DCD45451-FICuS-01-5D','4169B9E4DCD45451-FICTS-01-3C','4169B9E4DCD45451-uuuuu-01-0C','InChI=1S/C13H14N2O/c1-4-8-16-15-12-9-10(3)6-7-11(12)14-13(15)5-2/h4-7,9H,1-2,8H2,3H3','InChIKey=OSPBKNPMGPLFND-UHFFFAOYSA-N','C=CCOn1c(C=C)nc2ccc(C)cc21',NULL),
	(245666,4,0,NULL,'Consistent with Molecular Formula','C18H18?O5',314.3372,NULL,'39CDCAB7176E2605-FICuS-01-67','39CDCAB7176E2605-FICTS-01-46','AF2CABC7BD167FA0-uuuuu-01-4A','InChI=1S/C18H18O5/c1-22-13-9-18(7-6-14(19)23-18)12-8-10-4-2-3-5-11(10)16(20)15(12)17(13)21/h2-5,9,12,15-16,20H,6-8H2,1H3/t12-,15-,16+,18-/m1/s1','InChIKey=NRTWWORCIYYHQH-GMLZMKKNSA-N','*.COC1=CC2(CCC(=O)O2)C2Cc3ccccc3C(O)C2C1=O','1'),
	(245667,0,0,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,NULL,'81071FB76D47828C-FICuS-01-51','81071FB76D47828C-FICTS-01-30','81071FB76D47828C-uuuuu-01-00','InChI=1S/C18H16O4/c1-22-16-10-13(6-7-17(19)20)14-8-11-4-2-3-5-12(11)9-15(14)18(16)21/h2-5,8-10,21H,6-7H2,1H3,(H,19,20)','InChIKey=IUTRRFLRZUNJIL-UHFFFAOYSA-N','COc1cc(CCC(=O)O)c2cc3ccccc3cc2c1O',NULL),
	(245668,0,1,NULL,'Consistent with Molecular Formula','C15H13N5O3S',343.3594,NULL,'17ABF0E562889DC6-FICuS-01-70','17ABF0E562889DC6-FICTS-01-4F','17ABF0E562889DC6-uuuuu-01-1F','InChI=1S/C15H13N5O3S/c1-2-14-17-18-15(24)19(14)16-9-10-7-8-13(23-10)11-5-3-4-6-12(11)20(21)22/h3-9H,2H2,1H3,(H,18,24)','InChIKey=DUHDDLMPVCAGBA-UHFFFAOYSA-N','CCc1nnc(S)n1/N=C/c1ccc(-c2ccccc2[N+](=O)[O-])o1','1'),
	(245669,0,1,NULL,'Consistent with Molecular Formula','C15H13ClN4OS',332.8069,NULL,'FA1EAC6453F6C04A-FICuS-01-7E','FA1EAC6453F6C04A-FICTS-01-5D','FA1EAC6453F6C04A-uuuuu-01-2D','InChI=1S/C15H13ClN4OS/c1-2-14-18-19-15(22)20(14)17-9-10-7-8-13(21-10)11-5-3-4-6-12(11)16/h3-9H,2H2,1H3,(H,19,22)','InChIKey=LCZLHXVKJUGTLY-UHFFFAOYSA-N','CCc1nnc(S)n1/N=C/c1ccc(-c2ccccc2Cl)o1','1'),
	(245670,0,0,NULL,'Consistent with Molecular Formula','C15H11N5O3S',341.3436,NULL,'FB598FF9BCBBC963-FICuS-01-A8','FB598FF9BCBBC963-FICTS-01-87','FB598FF9BCBBC963-uuuuu-01-57','InChI=1S/C15H11N5O3S/c1-2-13-16-17-15-19(13)18-14(24-15)12-8-7-11(23-12)9-5-3-4-6-10(9)20(21)22/h3-8H,2H2,1H3','InChIKey=HETGDUMQAZVRKI-UHFFFAOYSA-N','CCc1nnc2sc(-c3ccc(-c4ccccc4[N+](=O)[O-])o3)nn12',NULL),
	(245671,0,0,NULL,'Consistent with Molecular Formula','C8H5N5O3S',251.2192,NULL,'BAB55EB1D138227C-FICuS-01-6C','BAB55EB1D138227C-FICTS-01-4B','BAB55EB1D138227C-uuuuu-01-1B','InChI=1S/C8H5N5O3S/c1-4-9-10-8-12(4)11-7(17-8)5-2-3-6(16-5)13(14)15/h2-3H,1H3','InChIKey=NZMWNXYWYUPLMS-UHFFFAOYSA-N','Cc1nnc2sc(-c3ccc([N+](=O)[O-])o3)nn12',NULL),
	(245672,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN4OS',316.7643,NULL,'FC384F5BA80141B1-FICuS-01-5E','FC384F5BA80141B1-FICTS-01-3D','FC384F5BA80141B1-uuuuu-01-0D','InChI=1S/C14H9ClN4OS/c1-8-16-17-14-19(8)18-13(21-14)12-7-6-11(20-12)9-4-2-3-5-10(9)15/h2-7H,1H3','InChIKey=RUMXQYCWPDEYNC-UHFFFAOYSA-N','Cc1nnc2sc(-c3ccc(-c4ccccc4Cl)o3)nn12',NULL),
	(245673,1,0,NULL,'Consistent with Molecular Formula','C25H19ClN2O',398.8909,NULL,'DA4E5147A1E04479-FICuS-01-55','DA4E5147A1E04479-FICTS-01-34','CFE9CCBC3EB2FB22-uuuuu-01-60','InChI=1S/C25H19ClN2O/c26-21-14-8-7-13-20(21)24-15-16-25(29-24)23-17-22(18-9-3-1-4-10-18)27-28(23)19-11-5-2-6-12-19/h1-16,23H,17H2/t23-/m1/s1','InChIKey=VHVDIOKXBBKIEY-HSZRJFAPSA-N','Clc1ccccc1-c1ccc(C2CC(c3ccccc3)=NN2c2ccccc2)o1','1'),
	(245674,1,0,NULL,'Consistent with Molecular Formula','C19H12Cl2FN3O3',420.2265,NULL,'7D0B1365519B2E1B-FICuS-01-4E','7D0B1365519B2E1B-FICTS-01-2D','E2BFE0AD594C6A80-uuuuu-01-33','InChI=1S/C19H12Cl2FN3O3/c20-13-8-14(21)15(22)7-12(13)16-9-17(24-23-16)19-6-5-18(28-19)10-1-3-11(4-2-10)25(26)27/h1-8,17,24H,9H2/t17-/m1/s1','InChIKey=PRSRMBIOUHWFMP-QGZVFWFLSA-N','O=[N+]([O-])c1ccc(-c2ccc(C3CC(c4cc(F)c(Cl)cc4Cl)=NN3)o2)cc1','1'),
	(245675,1,0,NULL,'Consistent with Molecular Formula','C21H14Cl2FN3O4',462.2637,NULL,'7953994ED37A8A0D-FICuS-01-66','7953994ED37A8A0D-FICTS-01-45','6B08E9FA53457234-uuuuu-01-FC','InChI=1S/C21H14Cl2FN3O4/c1-11(28)26-19(10-18(25-26)14-8-17(24)16(23)9-15(14)22)21-7-6-20(31-21)12-2-4-13(5-3-12)27(29)30/h2-9,19H,10H2,1H3/t19-/m1/s1','InChIKey=QSMGRIUZWNSLOY-LJQANCHMSA-N','CC(=O)N1N=C(c2cc(F)c(Cl)cc2Cl)CC1c1ccc(-c2ccc([N+](=O)[O-])cc2)o1','1'),
	(245676,1,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O3',367.7909,NULL,'78FFB342534B9396-FICuS-01-56','78FFB342534B9396-FICTS-01-35','68375781D930B363-uuuuu-01-E1','InChI=1S/C19H14ClN3O3/c20-14-6-4-12(5-7-14)16-11-17(22-21-16)19-9-8-18(26-19)13-2-1-3-15(10-13)23(24)25/h1-10,17,22H,11H2/t17-/m1/s1','InChIKey=YSCLRLYWQWXUPT-QGZVFWFLSA-N','O=[N+]([O-])c1cccc(-c2ccc(C3CC(c4ccc(Cl)cc4)=NN3)o2)c1','1'),
	(245677,1,0,NULL,'Consistent with Molecular Formula','C19H12Cl3FN2O',409.674,NULL,'013E54150D044720-FICuS-01-14','013E54150D044720-FICTS-01-F3','16D6E6AA94F424FA-uuuuu-01-28','InChI=1S/C19H12Cl3FN2O/c20-11-3-1-10(2-4-11)18-5-6-19(26-18)17-9-16(24-25-17)12-7-15(23)14(22)8-13(12)21/h1-8,17,25H,9H2/t17-/m1/s1','InChIKey=SBDUPQKJVJREBX-QGZVFWFLSA-N','Fc1cc(C2=NNC(c3ccc(-c4ccc(Cl)cc4)o3)C2)c(Cl)cc1Cl','1'),
	(245678,0,1,NULL,'Consistent with Molecular Formula','C26H15Cl2FN2O2',477.3211,NULL,'ED17ED9EC5911603-FICuS-01-6B','ED17ED9EC5911603-FICTS-01-4A','ED17ED9EC5911603-uuuuu-01-1A','InChI=1S/C26H15Cl2FN2O2/c27-17-7-5-16(6-8-17)24-13-10-19(33-24)11-14-25-30-23-4-2-1-3-20(23)26(32)31(25)18-9-12-22(29)21(28)15-18/h1-15H','InChIKey=VLUGVYWZTBDHKJ-UHFFFAOYSA-N','O=c1c2ccccc2nc(/C=C/c2ccc(-c3ccc(Cl)cc3)o2)n1-c1ccc(F)c(Cl)c1','1'),
	(245679,0,1,NULL,'Consistent with Molecular Formula','C22H13Cl2FN2O',411.2619,NULL,'F5D6FF2DF68D1BBE-FICuS-01-B0','F5D6FF2DF68D1BBE-FICTS-01-8F','F5D6FF2DF68D1BBE-uuuuu-01-5F','InChI=1S/C22H13Cl2FN2O/c23-15-8-5-14(6-9-15)7-12-21-26-20-4-2-1-3-17(20)22(28)27(21)16-10-11-19(25)18(24)13-16/h1-13H','InChIKey=UQCWVHCEALIYFN-UHFFFAOYSA-N','O=c1c2ccccc2nc(/C=C/c2ccc(Cl)cc2)n1-c1ccc(F)c(Cl)c1','1'),
	(245680,0,1,NULL,'Consistent with Molecular Formula','C26H15Cl2FN2O2',477.3211,NULL,'3AC7917439221440-FICuS-01-23','3AC7917439221440-FICTS-01-02','3AC7917439221440-uuuuu-01-D2','InChI=1S/C26H15Cl2FN2O2/c27-20-7-3-1-5-18(20)24-13-10-17(33-24)11-14-25-30-23-8-4-2-6-19(23)26(32)31(25)16-9-12-22(29)21(28)15-16/h1-15H','InChIKey=HOSNDMYMOYTVOF-UHFFFAOYSA-N','O=c1c2ccccc2nc(/C=C/c2ccc(-c3ccccc3Cl)o2)n1-c1ccc(F)c(Cl)c1','1'),
	(245681,0,1,NULL,'Consistent with Molecular Formula','C26H15ClFN3O4',487.8736,NULL,'AD2B140B5365D848-FICuS-01-52','AD2B140B5365D848-FICTS-01-31','AD2B140B5365D848-uuuuu-01-01','InChI=1S/C26H15ClFN3O4/c27-20-15-16(9-12-21(20)28)30-25(29-22-7-3-1-5-18(22)26(30)32)14-11-17-10-13-24(35-17)19-6-2-4-8-23(19)31(33)34/h1-15H','InChIKey=PKAXMCCVGUTQIF-UHFFFAOYSA-N','O=c1c2ccccc2nc(/C=C/c2ccc(-c3ccccc3[N+](=O)[O-])o2)n1-c1ccc(F)c(Cl)c1','1'),
	(245682,0,1,NULL,'Consistent with Molecular Formula','C21H25N7O3S',455.5336,NULL,'D5A7F08F8BA2A49F-FICuS-01-8D','D5A7F08F8BA2A49F-FICTS-01-6C','D5A7F08F8BA2A49F-uuuuu-01-3C','InChI=1S/C21H25N7O3S/c1-3-20-23-26(15-25-12-10-24(2)11-13-25)21(32)27(20)22-14-18-8-9-19(31-18)16-4-6-17(7-5-16)28(29)30/h4-9,14H,3,10-13,15H2,1-2H3','InChIKey=VQAKLAVHRZGIHZ-UHFFFAOYSA-N','CCc1nn(CN2CCN(C)CC2)c(=S)n1/N=C/c1ccc(-c2ccc([N+](=O)[O-])cc2)o1','1'),
	(245683,0,1,NULL,'Consistent with Molecular Formula','C19H20N6O4S',428.4648,NULL,'0B6A69CFD9CABE73-FICuS-01-9A','0B6A69CFD9CABE73-FICTS-01-79','0B6A69CFD9CABE73-uuuuu-01-49','InChI=1S/C19H20N6O4S/c1-14-21-23(13-22-8-10-28-11-9-22)19(30)24(14)20-12-17-6-7-18(29-17)15-2-4-16(5-3-15)25(26)27/h2-7,12H,8-11,13H2,1H3','InChIKey=YVAGUUSMLGNQAS-UHFFFAOYSA-N','Cc1nn(CN2CCOCC2)c(=S)n1/N=C/c1ccc(-c2ccc([N+](=O)[O-])cc2)o1','1'),
	(245684,0,1,NULL,'Consistent with Molecular Formula','C20H22ClN5OS',415.9397,NULL,'2FEEDCE1F61496F7-FICuS-01-93','2FEEDCE1F61496F7-FICTS-01-72','2FEEDCE1F61496F7-uuuuu-01-42','InChI=1S/C20H22ClN5OS/c1-15-23-25(14-24-11-3-2-4-12-24)20(28)26(15)22-13-18-9-10-19(27-18)16-5-7-17(21)8-6-16/h5-10,13H,2-4,11-12,14H2,1H3','InChIKey=FTROCYMSHFJYIR-UHFFFAOYSA-N','Cc1nn(CN2CCCCC2)c(=S)n1/N=C/c1ccc(-c2ccc(Cl)cc2)o1','1'),
	(245685,0,1,NULL,'Consistent with Molecular Formula','C23H17N5O4S',459.4784,NULL,'AA64B31F818AD74A-FICuS-01-71','AA64B31F818AD74A-FICTS-01-50','17D2BE73494025BD-uuuuu-01-03','InChI=1S/C23H17N5O4S/c1-14-24-25-23-27(14)26-22(16-5-9-18(31-2)10-6-16)21(33-23)13-19-11-12-20(32-19)15-3-7-17(8-4-15)28(29)30/h3-13H,1-2H3/b21-13-','InChIKey=AVYHEOSFYGSIEJ-BKUYFWCQSA-N','COc1ccc(C2=Nn3c(C)nnc3S/C2=C\\c2ccc(-c3ccc([N+](=O)[O-])cc3)o2)cc1','1'),
	(245686,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN4OS',418.8997,NULL,'DB068C7C1E820C79-FICuS-01-6B','DB068C7C1E820C79-FICTS-01-4A','2D69796E863F88FB-uuuuu-01-25','InChI=1S/C22H15ClN4OS/c1-14-24-25-22-27(14)26-21(16-5-3-2-4-6-16)20(29-22)13-18-11-12-19(28-18)15-7-9-17(23)10-8-15/h2-13H,1H3/b20-13-','InChIKey=KYHVFGRFVXAXDT-MOSHPQCFSA-N','Cc1nnc2n1N=C(c1ccccc1)/C(=C/c1ccc(-c3ccc(Cl)cc3)o1)S2','1'),
	(245687,0,1,NULL,'Consistent with Molecular Formula','C22H12Cl2FN5O3S',516.3329,NULL,'31C116E2789E07F4-FICuS-01-4B','31C116E2789E07F4-FICTS-01-2A','1C10C5C09730F418-uuuuu-01-EC','InChI=1S/C22H12Cl2FN5O3S/c1-11-26-27-22-29(11)28-21(15-9-18(25)17(24)10-16(15)23)20(34-22)8-14-6-7-19(33-14)12-2-4-13(5-3-12)30(31)32/h2-10H,1H3/b20-8-','InChIKey=RSKMBCVJJTXKLP-ZBKNUEDVSA-N','Cc1nnc2n1N=C(c1cc(F)c(Cl)cc1Cl)/C(=C/c1ccc(-c3ccc([N+](=O)[O-])cc3)o1)S2','1'),
	(245688,0,1,NULL,'Consistent with Molecular Formula','C28H19N5O4S',521.5492,NULL,'63FF6C8824B870CF-FICuS-01-75','63FF6C8824B870CF-FICTS-01-54','03DE627E1EBB6C36-uuuuu-01-22','InChI=1S/C28H19N5O4S/c1-36-22-13-9-19(10-14-22)26-25(38-28-30-29-27(32(28)31-26)20-5-3-2-4-6-20)17-23-15-16-24(37-23)18-7-11-21(12-8-18)33(34)35/h2-17H,1H3/b25-17-','InChIKey=JEZXJZZFEYBKRX-UQQQWYQISA-N','COc1ccc(C2=Nn3c(nnc3-c3ccccc3)S/C2=C\\c2ccc(-c3ccc([N+](=O)[O-])cc3)o2)cc1','1'),
	(245689,0,0,NULL,'Consistent with Molecular Formula','C18H14BrNS',356.2793,NULL,'9BBFE5BC6F300849-FICuS-01-7D','9BBFE5BC6F300849-FICTS-01-5C','9BBFE5BC6F300849-uuuuu-01-2C','InChI=1S/C18H14BrNS/c1-11-9-16-17(8-3-13-10-12(2)21-18(13)16)20(11)15-6-4-14(19)5-7-15/h3-10H,1-2H3','InChIKey=FYYXXMHZZGQMGP-UHFFFAOYSA-N','Cc1cc2ccc3c(cc(C)n3-c3ccc(Br)cc3)c2s1',NULL),
	(245690,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O5',280.2396,NULL,'D9B7ECDEEFBBC247-FICuS-01-BD','3B46A03ACDC31D0E-FICTS-01-51','D9B7ECDEEFBBC247-uuuuu-01-6C','InChI=1S/C11H12N4O5/c1-3-19-9(16)6-7(10(17)20-4-2)14-15-8(6)12-5-13-11(15)18/h5H,3-4H2,1-2H3,(H,12,13,18)','InChIKey=PENDJEBNVWANFH-UHFFFAOYSA-N','CCOC(=O)c1nn2c(O)ncnc2c1C(=O)OCC',NULL),
	(245691,7,0,NULL,'Consistent with Molecular Formula','C21H17BrCl3NO3',517.6332,NULL,'3139FA490BF637E8-FICuS-01-60','3139FA490BF637E8-FICTS-01-3F','B3DFF4B189645397-uuuuu-01-15','InChI=1S/C21H17BrCl3NO3/c22-13-14-18(29-20(26-14)21(23,24)25)19-17(13)27-15(11-7-3-1-4-8-11)16(28-19)12-9-5-2-6-10-12/h1-10,13-19H/t13-,14-,15-,16-,17-,18-,19-/m0/s1','InChIKey=FTGLKINRGXMPTO-LOVVWNRFSA-N','ClC(Cl)(Cl)C1=NC2C(Br)C3OC(c4ccccc4)C(c4ccccc4)OC3C2O1','1'),
	(245692,1,0,NULL,'Consistent with Molecular Formula','C32H42N3O6P',595.6741,NULL,'280FE5FD7C5659B3-FICuS-01-73','280FE5FD7C5659B3-FICTS-01-52','280FE5FD7C5659B3-uuuuu-01-22','InChI=1S/C32H42N3O6P/c1-24(2)20-33-42(38,34-21-25(3)4)41-29-17-15-26(16-18-29)19-30(31(36)39-22-27-11-7-5-8-12-27)35-32(37)40-23-28-13-9-6-10-14-28/h5-18,24-25,30H,19-23H2,1-4H3,(H,35,37)(H2,33,34,38)','InChIKey=LTESKOSPRGXKCU-UHFFFAOYSA-N','CC(C)CNP(=O)(NCC(C)C)Oc1ccc(CC(NC(=O)OCc2ccccc2)C(=O)OCc2ccccc2)cc1','1'),
	(245693,1,0,NULL,'Consistent with Molecular Formula','C28H34N3O6P',539.5669,NULL,'C5B8421B62514DF5-FICuS-01-53','C5B8421B62514DF5-FICTS-01-32','C5B8421B62514DF5-uuuuu-01-02','InChI=1S/C28H34N3O6P/c1-30(2)38(34,31(3)4)37-25-17-15-22(16-18-25)19-26(27(32)35-20-23-11-7-5-8-12-23)29-28(33)36-21-24-13-9-6-10-14-24/h5-18,26H,19-21H2,1-4H3,(H,29,33)','InChIKey=FAZQXRXLWNQGAS-UHFFFAOYSA-N','CN(C)P(=O)(Oc1ccc(CC(NC(=O)OCc2ccccc2)C(=O)OCc2ccccc2)cc1)N(C)C','1'),
	(245694,0,0,NULL,'Consistent with Molecular Formula','C5H7N3OS2',189.2498,NULL,'B822959158EA66E7-FICuS-01-58','B822959158EA66E7-FICTS-01-37','B822959158EA66E7-uuuuu-01-07','InChI=1S/C5H7N3OS2/c1-3(9)6-4-7-5(10-2)8-11-4/h1-2H3,(H,6,7,8,9)','InChIKey=OMEQZPBOTOKCQC-UHFFFAOYSA-N','CSc1nsc(NC(C)=O)n1',NULL),
	(245695,0,0,NULL,'Consistent with Molecular Formula','C11H11N3OS2',265.3474,NULL,'A5B725AF6B038770-FICuS-01-55','A5B725AF6B038770-FICTS-01-34','A5B725AF6B038770-uuuuu-01-04','InChI=1S/C11H11N3OS2/c1-8(15)12-10-13-11(14-17-10)16-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,12,13,14,15)','InChIKey=YAFIQMJLDXOKSZ-UHFFFAOYSA-N','CC(=O)Nc1nc(SCc2ccccc2)ns1',NULL),
	(245696,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O2S2',397.509,NULL,'E3F495309CD4225C-FICuS-01-5A','E3F495309CD4225C-FICTS-01-39','E3F495309CD4225C-uuuuu-01-09','InChI=1S/C20H19N3O2S2/c1-2-3-14-26-19-21-20(27-22-19)23(17(24)15-10-6-4-7-11-15)18(25)16-12-8-5-9-13-16/h4-13H,2-3,14H2,1H3','InChIKey=ZSHVVFGBNGXFTD-UHFFFAOYSA-N','CCCCSc1nsc(N(C(=O)c2ccccc2)C(=O)c2ccccc2)n1',NULL),
	(245697,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O2S2',355.4286,NULL,'A68EAF5DCB419D1F-FICuS-01-99','A68EAF5DCB419D1F-FICTS-01-78','A68EAF5DCB419D1F-uuuuu-01-48','InChI=1S/C17H13N3O2S2/c1-23-16-18-17(24-19-16)20(14(21)12-8-4-2-5-9-12)15(22)13-10-6-3-7-11-13/h2-11H,1H3','InChIKey=WPUUHZMQCGHSED-UHFFFAOYSA-N','CSc1nsc(N(C(=O)c2ccccc2)C(=O)c2ccccc2)n1',NULL),
	(245698,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O2S2',431.5262,NULL,'4078E82378F6511C-FICuS-01-41','4078E82378F6511C-FICTS-01-20','4078E82378F6511C-uuuuu-01-F0','InChI=1S/C23H17N3O2S2/c27-20(18-12-6-2-7-13-18)26(21(28)19-14-8-3-9-15-19)23-24-22(25-30-23)29-16-17-10-4-1-5-11-17/h1-15H,16H2','InChIKey=HXMRZWYSDNKXBD-UHFFFAOYSA-N','O=C(c1ccccc1)N(C(=O)c1ccccc1)c1nc(SCc2ccccc2)ns1',NULL),
	(245699,5,0,NULL,'Consistent with Molecular Formula','C17H20O5',304.342,'Matricarine','741DA38441E986A1-FICuS-01-4A','741DA38441E986A1-FICTS-01-29','82768BBBE3B7DD7F-uuuuu-01-41','InChI=1S/C17H20O5/c1-7-5-11(19)13-8(2)6-12(21-10(4)18)15-9(3)17(20)22-16(15)14(7)13/h5,9,12,14-16H,6H2,1-4H3/t9-,12-,14?,15?,16+/m0/s1','InChIKey=QONYNSMAVSRIRD-JAVLVXBNSA-N','CC(=O)OC1CC(C)=C2C(=O)C=C(C)C2C2OC(=O)C(C)C12','1'),
	(245700,5,0,NULL,'Consistent with Molecular Formula','C22H22O5',366.4128,'Benzoulanstricine','01BA4DE597A496A6-FICuS-01-68','01BA4DE597A496A6-FICTS-01-47','BA6C4768D7BDF83B-uuuuu-01-3F','InChI=1S/C22H22O5/c1-11-9-15(23)17-12(2)10-16(26-22(25)14-7-5-4-6-8-14)19-13(3)21(24)27-20(19)18(11)17/h4-9,13,16,18-20H,10H2,1-3H3/t13-,16-,18?,19?,20+/m0/s1','InChIKey=GCDRMGMIJGWNQK-MELHMODFSA-N','CC1=CC(=O)C2=C(C)CC(OC(=O)c3ccccc3)C3C(C)C(=O)OC3C12','1'),
	(245701,5,0,NULL,'Consistent with Molecular Formula','C21H22O5S',386.4618,'Benzolsulfoaustracine','7AFB0008A45462A1-FICuS-01-47','7AFB0008A45462A1-FICTS-01-26','7770073E368C16B6-uuuuu-01-ED','InChI=1S/C21H22O5S/c1-11-9-15(22)17-12(2)10-16(27(24,25)14-7-5-4-6-8-14)19-13(3)21(23)26-20(19)18(11)17/h4-9,13,16,18-20H,10H2,1-3H3/t13-,16-,18?,19?,20+/m0/s1','InChIKey=ZAPOMJDAUATVIN-MELHMODFSA-N','CC1=CC(=O)C2=C(C)CC(S(=O)(=O)c3ccccc3)C3C(C)C(=O)OC3C12','1'),
	(245702,5,0,NULL,'Consistent with Molecular Formula','C19H22NaO7',385.3684,'Sodium austracine succinate','24F8961B546820E4-FICuS-01-3F','24F8961B546820E4-FICTS-01-1E','8C1763B894A46A2D-uuuuu-01-0B','InChI=1S/C19H22O7.Na/c1-8-6-11(20)15-9(2)7-12(25-14(23)5-4-13(21)22)17-10(3)19(24)26-18(17)16(8)15;/h6,10,12,16-18H,4-5,7H2,1-3H3,(H,21,22);/q;+1/t10-,12-,16?,17?,18+;/m0./s1','InChIKey=PNKUPHNXJSFWMM-OMRDOLKKSA-N','CC1=CC(=O)C2=C(C)CC(OC(=O)CCC(=O)O)C3C(C)C(=O)OC3C12.[Na+]','1'),
	(245703,2,0,NULL,'Consistent with Molecular Formula','C15H18O3',246.3054,'Dehydroizoleucomizinic acid','198216B189A57A0E-FICuS-01-49','198216B189A57A0E-FICTS-01-28','5E92FE8C7BC88991-uuuuu-01-30','InChI=1S/C15H18O3/c1-8-4-5-11(10(3)15(17)18)7-12-9(2)6-13(16)14(8)12/h6-7,10-11H,4-5H2,1-3H3,(H,17,18)/t10-,11+/m0/s1','InChIKey=YRMFMPDLOYHGGH-WDEREUQCSA-N','CC1=CC(=O)C2=C(C)CCC(C(C)C(=O)O)C=C12','1'),
	(245704,6,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'Arteanuine B','4EF6736DF7850E7F-FICuS-01-7C','4EF6736DF7850E7F-FICTS-01-5B','984FF9E7DB71362C-uuuuu-01-28','InChI=1S/C15H20O3/c1-8-4-5-11-9(2)12(16)17-15(11)10(8)6-7-14(3)13(15)18-14/h8,10-11,13H,2,4-7H2,1,3H3/t8-,10?,11?,13?,14-,15-/m1/s1','InChIKey=QWQSMEDUZQDVLA-DYGVALONSA-N','C=C1C(=O)OC23C1CCC(C)C2CCC1(C)OC13','1'),
	(245705,0,0,NULL,'Consistent with Molecular Formula','C21H20N6O4',420.4268,NULL,'33A14AF4BC400EF1-FICuS-01-63','33A14AF4BC400EF1-FICTS-01-42','33A14AF4BC400EF1-uuuuu-01-12','InChI=1S/C21H20N6O4/c1-3-30-18(28)12-27-17-10-9-13(11-16(17)25-26-27)22-20-19(21(29)31-4-2)23-14-7-5-6-8-15(14)24-20/h5-11H,3-4,12H2,1-2H3,(H,22,24)','InChIKey=AODCDQCFSSOWRS-UHFFFAOYSA-N','CCOC(=O)Cn1nnc2cc(Nc3nc4ccccc4nc3C(=O)OCC)ccc21',NULL),
	(245706,0,0,NULL,'Consistent with Molecular Formula','C21H20N6O4',420.4268,NULL,'164A648EE2EA0C50-FICuS-01-5F','164A648EE2EA0C50-FICTS-01-3E','164A648EE2EA0C50-uuuuu-01-0E','InChI=1S/C21H20N6O4/c1-3-30-18(28)12-27-25-16-10-9-13(11-17(16)26-27)22-20-19(21(29)31-4-2)23-14-7-5-6-8-15(14)24-20/h5-11H,3-4,12H2,1-2H3,(H,22,24)','InChIKey=NYFXFNBKTAVKCZ-UHFFFAOYSA-N','CCOC(=O)Cn1nc2ccc(Nc3nc4ccccc4nc3C(=O)OCC)cc2n1',NULL),
	(245707,0,0,NULL,'Consistent with Molecular Formula','C21H20N6O4',420.4268,NULL,'6D753B376C02BFD2-FICuS-01-65','6D753B376C02BFD2-FICTS-01-44','6D753B376C02BFD2-uuuuu-01-14','InChI=1S/C21H20N6O4/c1-3-30-18(28)12-27-17-11-13(9-10-16(17)25-26-27)22-20-19(21(29)31-4-2)23-14-7-5-6-8-15(14)24-20/h5-11H,3-4,12H2,1-2H3,(H,22,24)','InChIKey=CULAMKVSVNIZSO-UHFFFAOYSA-N','CCOC(=O)Cn1nnc2ccc(Nc3nc4ccccc4nc3C(=O)OCC)cc21',NULL),
	(245708,0,0,NULL,'Consistent with Molecular Formula','C20H20N6O2',376.417,NULL,'FA003CE106BB312F-FICuS-01-60','FA003CE106BB312F-FICTS-01-3F','FA003CE106BB312F-uuuuu-01-0F','InChI=1S/C20H20N6O2/c1-3-14-20(23-16-8-6-5-7-15(16)22-14)21-13-9-10-17-18(11-13)26(25-24-17)12-19(27)28-4-2/h5-11H,3-4,12H2,1-2H3,(H,21,23)','InChIKey=KBHRNGHUNJYPFU-UHFFFAOYSA-N','CCOC(=O)Cn1nnc2ccc(Nc3nc4ccccc4nc3CC)cc21',NULL),
	(245709,0,0,NULL,'Consistent with Molecular Formula','C24H20N6O2',424.461,NULL,'C73337410DA7A08E-FICuS-01-50','C73337410DA7A08E-FICTS-01-2F','C73337410DA7A08E-uuuuu-01-FF','InChI=1S/C24H20N6O2/c1-2-32-22(31)15-30-21-14-17(12-13-20(21)28-29-30)25-24-23(16-8-4-3-5-9-16)26-18-10-6-7-11-19(18)27-24/h3-14H,2,15H2,1H3,(H,25,27)','InChIKey=ZQQKJLQFXWRZOV-UHFFFAOYSA-N','CCOC(=O)Cn1nnc2ccc(Nc3nc4ccccc4nc3-c3ccccc3)cc21',NULL),
	(245710,0,0,NULL,'Consistent with Molecular Formula','C17H12N6O4',364.3196,NULL,'F2D9EC845D92EC70-FICuS-01-83','F2D9EC845D92EC70-FICTS-01-62','F2D9EC845D92EC70-uuuuu-01-32','InChI=1S/C17H12N6O4/c24-14(25)8-23-13-6-5-9(7-12(13)21-22-23)18-16-15(17(26)27)19-10-3-1-2-4-11(10)20-16/h1-7H,8H2,(H,18,20)(H,24,25)(H,26,27)','InChIKey=NKAAKCFULAHIQV-UHFFFAOYSA-N','O=C(O)Cn1nnc2cc(Nc3nc4ccccc4nc3C(=O)O)ccc21',NULL),
	(245711,0,0,NULL,'Consistent with Molecular Formula','C17H12N6O4',364.3196,NULL,'6E3A4A2546D5A54A-FICuS-01-60','6E3A4A2546D5A54A-FICTS-01-3F','6E3A4A2546D5A54A-uuuuu-01-0F','InChI=1S/C17H12N6O4/c24-14(25)8-23-21-12-6-5-9(7-13(12)22-23)18-16-15(17(26)27)19-10-3-1-2-4-11(10)20-16/h1-7H,8H2,(H,18,20)(H,24,25)(H,26,27)','InChIKey=XHYYVEFWTQZAOG-UHFFFAOYSA-N','O=C(O)Cn1nc2ccc(Nc3nc4ccccc4nc3C(=O)O)cc2n1',NULL),
	(245712,0,0,NULL,'Consistent with Molecular Formula','C17H12N6O4',364.3196,NULL,'CCB88C8261A613EE-FICuS-01-78','CCB88C8261A613EE-FICTS-01-57','CCB88C8261A613EE-uuuuu-01-27','InChI=1S/C17H12N6O4/c24-14(25)8-23-13-7-9(5-6-12(13)21-22-23)18-16-15(17(26)27)19-10-3-1-2-4-11(10)20-16/h1-7H,8H2,(H,18,20)(H,24,25)(H,26,27)','InChIKey=NZSOEJZAHBRNRA-UHFFFAOYSA-N','O=C(O)Cn1nnc2ccc(Nc3nc4ccccc4nc3C(=O)O)cc21',NULL),
	(245713,0,0,NULL,'Consistent with Molecular Formula','C18H16N6O2',348.3634,NULL,'9B2C4E90B8962E0E-FICuS-01-6E','9B2C4E90B8962E0E-FICTS-01-4D','9B2C4E90B8962E0E-uuuuu-01-1D','InChI=1S/C18H16N6O2/c1-2-12-18(21-14-6-4-3-5-13(14)20-12)19-11-7-8-15-16(9-11)24(23-22-15)10-17(25)26/h3-9H,2,10H2,1H3,(H,19,21)(H,25,26)','InChIKey=MWKLNMQALBSYAH-UHFFFAOYSA-N','CCc1nc2ccccc2nc1Nc1ccc2nnn(CC(=O)O)c2c1',NULL),
	(245714,0,1,NULL,'Consistent with Molecular Formula','C18H25N3O4',347.4132,'Ethyl 3-(2,2-diethoxyethyl)amino-2-(1H-benzimidazol-2-yl) acrylate','EB7457D2B8C0DB54-FICuS-01-77','E21CCCD3FC25284E-FICTS-01-61','EB7457D2B8C0DB54-uuuuu-01-26','InChI=1S/C18H25N3O4/c1-4-23-16(24-5-2)12-19-11-13(18(22)25-6-3)17-20-14-9-7-8-10-15(14)21-17/h7-11,16,19H,4-6,12H2,1-3H3,(H,20,21)/b13-11-','InChIKey=SWJPPVWOTZQBML-QBFSEMIESA-N','CCOC(=O)/C(=C\\NCC(OCC)OCC)c1nc2ccccc2[nH]1','1'),
	(245715,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O4',365.3878,'Ethyl 3-[3,4-(methylenedioxy)phenylmethyl]amino-2-(1H- benzimidazol-2-yl)acrylate','9CACE62C4CFC3F6D-FICuS-01-AA','00176FE9578F8D7A-FICTS-01-46','9CACE62C4CFC3F6D-uuuuu-01-59','InChI=1S/C20H19N3O4/c1-2-25-20(24)14(19-22-15-5-3-4-6-16(15)23-19)11-21-10-13-7-8-17-18(9-13)27-12-26-17/h3-9,11,21H,2,10,12H2,1H3,(H,22,23)/b14-11-','InChIKey=DPFOWMWRXFKCFF-KAMYIIQDSA-N','CCOC(=O)/C(=C\\NCc1ccc2c(c1)OCO2)c1nc2ccccc2[nH]1','1'),
	(245716,0,1,NULL,'Consistent with Molecular Formula','C16H21N3O3',303.3602,'Ethyl 3-(2-hydroxy-1,1-dimethylethyl)amino-2-(1H- benzimidazol-2-yl)acrylate','F3501639A3AC6DF6-FICuS-01-66','9F16FBCF53A3703A-FICTS-01-54','F3501639A3AC6DF6-uuuuu-01-15','InChI=1S/C16H21N3O3/c1-4-22-15(21)11(9-17-16(2,3)10-20)14-18-12-7-5-6-8-13(12)19-14/h5-9,17,20H,4,10H2,1-3H3,(H,18,19)/b11-9-','InChIKey=WWNBXNWBUUZEFJ-LUAWRHEFSA-N','CCOC(=O)/C(=C\\NC(C)(C)CO)c1nc2ccccc2[nH]1','1'),
	(245717,1,1,NULL,'Consistent with Molecular Formula','C20H21N3O3',351.4042,'Ethyl 3-(2-hydroxy-2-phenylethyl)amino-2-(1H-benzimidazol-2-yl)acrylate','48149D0EDA751F37-FICuS-01-5C','36D6E36D3DA2B9C2-FICTS-01-55','48149D0EDA751F37-uuuuu-01-0B','InChI=1S/C20H21N3O3/c1-2-26-20(25)15(19-22-16-10-6-7-11-17(16)23-19)12-21-13-18(24)14-8-4-3-5-9-14/h3-12,18,21,24H,2,13H2,1H3,(H,22,23)/b15-12-','InChIKey=IQZMGWBRLZOIPT-QINSGFPZSA-N','CCOC(=O)/C(=C\\NCC(O)c1ccccc1)c1nc2ccccc2[nH]1','1'),
	(245718,1,1,NULL,'Consistent with Molecular Formula','C15H19N3O3',289.3334,'(2R) Ethyl 3-(2-hydroxypropyl)amino-2-(1H-benzimidazol-2-yl) acrylate','0D7374A1AABE6BC9-FICuS-01-7F','87D0BBE29C130F8A-FICTS-01-53','2C99FD85E6019B86-uuuuu-01-19','InChI=1S/C15H19N3O3/c1-3-21-15(20)11(9-16-8-10(2)19)14-17-12-6-4-5-7-13(12)18-14/h4-7,9-10,16,19H,3,8H2,1-2H3,(H,17,18)/b11-9-/t10-/m1/s1','InChIKey=ITOZSEGUHPGNNR-QLWWJYNRSA-N','CCOC(=O)/C(=C\\NCC(C)O)c1nc2ccccc2[nH]1','1'),
	(245719,0,1,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,'Ethyl 3-cyanoamino-2-(1H-benzimidazol-2-yl)acrylate','A39A476370587AA9-FICuS-01-4F','62803D55D7704053-FICTS-01-05','A39A476370587AA9-uuuuu-01-FE','InChI=1S/C13H12N4O2/c1-2-19-13(18)9(7-15-8-14)12-16-10-5-3-4-6-11(10)17-12/h3-7,15H,2H2,1H3,(H,16,17)/b9-7-','InChIKey=PFIIRGZGEJAIDE-CLFYSBASSA-N','CCOC(=O)/C(=C\\NC#N)c1nc2ccccc2[nH]1','1'),
	(245720,0,1,NULL,'Consistent with Molecular Formula','C16H21N3O2',287.3608,'Ethyl 3-(1,1-diemthylethyl)amino-2-(1H-benzimidazol-2-yl) acrylate','56E8B8B025EDA937-FICuS-01-6F','DC314659B39020B6-FICTS-01-21','56E8B8B025EDA937-uuuuu-01-1E','InChI=1S/C16H21N3O2/c1-5-21-15(20)11(10-17-16(2,3)4)14-18-12-8-6-7-9-13(12)19-14/h6-10,17H,5H2,1-4H3,(H,18,19)/b11-10-','InChIKey=JTRAJTYBRPARLC-KHPPLWFESA-N','CCOC(=O)/C(=C\\NC(C)(C)C)c1nc2ccccc2[nH]1','1'),
	(245721,0,1,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,'Ethyl 3-dimethylamino-2-(benzoxazol-2-yl)acrylate','E1771AD2E2844916-FICuS-01-4A','E1771AD2E2844916-FICTS-01-29','325057ED3FFBF9FD-uuuuu-01-3F','InChI=1S/C14H16N2O3/c1-4-18-14(17)10(9-16(2)3)13-15-11-7-5-6-8-12(11)19-13/h5-9H,4H2,1-3H3/b10-9-','InChIKey=QDBVFFAYFJDTPO-KTKRTIGZSA-N','CCOC(=O)/C(=C\\N(C)C)c1nc2ccccc2o1','1'),
	(245722,0,1,NULL,'Consistent with Molecular Formula','C16H20N2O3',288.3456,'Ethyl 3-(1,1-dimethylethyl)amino-2-(benzoxazol-2-yl)acrylate','1E6E19D2F629C85B-FICuS-01-71','2B47760D38FC535B-FICTS-01-39','1E6E19D2F629C85B-uuuuu-01-20','InChI=1S/C16H20N2O3/c1-5-20-15(19)11(10-17-16(2,3)4)14-18-12-8-6-7-9-13(12)21-14/h6-10,17H,5H2,1-4H3/b11-10-','InChIKey=MLQLSUKECQXOOB-KHPPLWFESA-N','CCOC(=O)/C(=C\\NC(C)(C)C)c1nc2ccccc2o1','1'),
	(245723,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O4',334.4144,NULL,'8B786CC2A105B7B4-FICuS-01-64','8B786CC2A105B7B4-FICTS-01-43','8B786CC2A105B7B4-uuuuu-01-13','InChI=1S/C18H26N2O4/c1-4-19-12-18(16(21)23-5-2,17(22)24-6-3)13-20(14-19)15-10-8-7-9-11-15/h7-11H,4-6,12-14H2,1-3H3','InChIKey=OGWRZIKWNNEAKG-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)CN(CC)CN(c2ccccc2)C1',NULL),
	(245724,0,0,NULL,'Consistent with Molecular Formula','C12H20N2S2',256.4234,NULL,'1667872EA472EE29-FICuS-01-54','1667872EA472EE29-FICTS-01-33','1667872EA472EE29-uuuuu-01-03','InChI=1S/C12H20N2S2/c1-2-8-13-9-14(10-16-12(13)15)11-6-4-3-5-7-11/h2,11H,1,3-10H2','InChIKey=KSCVKHUKEGAULY-UHFFFAOYSA-N','C=CCN1CN(C2CCCCC2)CSC1=S',NULL),
	(245725,0,0,NULL,'Consistent with Molecular Formula','C12H18N2OS2',270.407,NULL,'F14A42A1FAEDE95D-FICuS-01-92','F14A42A1FAEDE95D-FICTS-01-71','F14A42A1FAEDE95D-uuuuu-01-41','InChI=1S/C12H18N2OS2/c1-12(2,3)14-8-13(11(16)17-9-14)7-10-5-4-6-15-10/h4-6H,7-9H2,1-3H3','InChIKey=ZWCGEVMKYKXCAS-UHFFFAOYSA-N','CC(C)(C)N1CSC(=S)N(Cc2ccco2)C1',NULL),
	(245726,0,0,NULL,'Consistent with Molecular Formula','C14H13BrN2OS2',369.2935,NULL,'013586916C9F435F-FICuS-01-42','013586916C9F435F-FICTS-01-21','013586916C9F435F-uuuuu-01-F1','InChI=1S/C14H13BrN2OS2/c15-11-3-5-12(6-4-11)17-9-16(10-20-14(17)19)8-13-2-1-7-18-13/h1-7H,8-10H2','InChIKey=KOLDFVMDJNKWBQ-UHFFFAOYSA-N','S=C1SCN(Cc2ccco2)CN1c1ccc(Br)cc1',NULL),
	(245727,0,0,NULL,'Consistent with Molecular Formula','C11H11F3N2S2',292.3365,NULL,'C0CFAD55602FAC5D-FICuS-01-8D','C0CFAD55602FAC5D-FICTS-01-6C','C0CFAD55602FAC5D-uuuuu-01-3C','InChI=1S/C11H11F3N2S2/c1-15-6-16(10(17)18-7-15)9-4-2-3-8(5-9)11(12,13)14/h2-5H,6-7H2,1H3','InChIKey=JGRLIJIUCFJVSK-UHFFFAOYSA-N','CN1CSC(=S)N(c2cccc(C(F)(F)F)c2)C1',NULL),
	(245728,1,0,NULL,'Consistent with Molecular Formula','C23H21N3O4S',435.4966,NULL,'DD4ADB01F1E7FE6B-FICuS-01-A1','81BBE1A895C6E21B-FICTS-01-53','DD4ADB01F1E7FE6B-uuuuu-01-50','InChI=1S/C23H21N3O4S/c1-3-29-21(27)19(22(28)30-4-2)20-26-23(18(13-24)31-20)14-9-5-7-11-16(14)25-17-12-8-6-10-15(17)23/h5-12,18,25-26H,3-4H2,1-2H3','InChIKey=NIOHIHRHOAEMPX-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C1NC2(c3ccccc3Nc3ccccc32)C(C#N)S1','1'),
	(245729,2,0,NULL,'Consistent with Molecular Formula','C24H23N3O4S',449.5234,NULL,'5465699C1395DB77-FICuS-01-4C','A996326F78D83B76-FICTS-01-3D','5465699C1395DB77-uuuuu-01-FB','InChI=1S/C24H23N3O4S/c1-4-30-22(28)20(23(29)31-5-2)21-27-24(19(13-25)32-21)15-8-6-7-9-17(15)26-18-11-10-14(3)12-16(18)24/h6-12,19,26-27H,4-5H2,1-3H3','InChIKey=GWJMGQDNCMFHJX-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C1NC2(c3ccccc3Nc3ccc(C)cc32)C(C#N)S1','1'),
	(245730,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O3S',340.396,NULL,'9CA187E848F916DD-FICuS-01-7B','9CA187E848F916DD-FICTS-01-5A','9CA187E848F916DD-uuuuu-01-2A','InChI=1S/C18H16N2O3S/c1-22-16(21)15-18(20-17(23-2)24-15)11-7-3-5-9-13(11)19-14-10-6-4-8-12(14)18/h3-10,15,19H,1-2H3','InChIKey=DPZVXHFMZXJVJF-UHFFFAOYSA-N','COC(=O)C1SC(OC)=NC12c1ccccc1Nc1ccccc12','1'),
	(245731,1,0,NULL,'Consistent with Molecular Formula','C18H16N2O2S2',356.4566,NULL,'1188E1AFCE7362D3-FICuS-01-67','1188E1AFCE7362D3-FICTS-01-46','1188E1AFCE7362D3-uuuuu-01-16','InChI=1S/C18H16N2O2S2/c1-22-16(21)15-18(20-17(23-2)24-15)11-7-3-5-9-13(11)19-14-10-6-4-8-12(14)18/h3-10,15,19H,1-2H3','InChIKey=HWVFAJWANTUVNW-UHFFFAOYSA-N','COC(=O)C1SC(SC)=NC12c1ccccc1Nc1ccccc12','1'),
	(245732,1,0,NULL,'Consistent with Molecular Formula','C24H21N3O2S',415.5088,NULL,'FB2043AFC4C54B05-FICuS-01-69','FB2043AFC4C54B05-FICTS-01-48','FB2043AFC4C54B05-uuuuu-01-18','InChI=1S/C24H21N3O2S/c1-27(16-10-4-3-5-11-16)23-26-24(21(30-23)22(28)29-2)17-12-6-8-14-19(17)25-20-15-9-7-13-18(20)24/h3-15,21,25H,1-2H3','InChIKey=YQHUXXLAOYBHBA-UHFFFAOYSA-N','COC(=O)C1SC(N(C)c2ccccc2)=NC12c1ccccc1Nc1ccccc12','1'),
	(245733,1,0,NULL,'Consistent with Molecular Formula','C24H27N3O2S',421.5562,NULL,'BD4DCAE0062653CE-FICuS-01-7C','BD4DCAE0062653CE-FICTS-01-5B','BD4DCAE0062653CE-uuuuu-01-2B','InChI=1S/C24H27N3O2S/c1-27(16-10-4-3-5-11-16)23-26-24(21(30-23)22(28)29-2)17-12-6-8-14-19(17)25-20-15-9-7-13-18(20)24/h6-9,12-16,21,25H,3-5,10-11H2,1-2H3','InChIKey=NVXAKPOFVOEZJV-UHFFFAOYSA-N','COC(=O)C1SC(N(C)C2CCCCC2)=NC12c1ccccc1Nc1ccccc12','1'),
	(245734,3,0,NULL,'Consistent with Molecular Formula','C24H27N3O2S',421.5562,NULL,'CB3CDA0FA71701CD-FICuS-01-85','CB3CDA0FA71701CD-FICTS-01-64','CB3CDA0FA71701CD-uuuuu-01-34','InChI=1S/C24H27N3O2S/c1-15-9-8-10-16(2)27(15)23-26-24(21(30-23)22(28)29-3)17-11-4-6-13-19(17)25-20-14-7-5-12-18(20)24/h4-7,11-16,21,25H,8-10H2,1-3H3','InChIKey=SQHWMJRCHYAIFR-UHFFFAOYSA-N','COC(=O)C1SC(N2C(C)CCCC2C)=NC12c1ccccc1Nc1ccccc12','1'),
	(245735,1,0,NULL,'Consistent with Molecular Formula','C15H19N3O2S2',337.454,NULL,'17573E98A4130B9C-FICuS-01-4B','17573E98A4130B9C-FICTS-01-2A','17573E98A4130B9C-uuuuu-01-FA','InChI=1S/C15H19N3O2S2/c1-17-13(11-3-5-12(19-2)6-4-11)22-15(16-14(17)21)18-7-9-20-10-8-18/h3-6,13H,7-10H2,1-2H3','InChIKey=BOMFASYTSIERDJ-UHFFFAOYSA-N','COc1ccc(C2SC(N3CCOCC3)=NC(=S)N2C)cc1','1'),
	(245736,1,0,NULL,'Consistent with Molecular Formula','C12H10Br2O5S',426.076,NULL,'DF038FE7E256854F-FICuS-01-77','DF038FE7E256854F-FICTS-01-56','DF038FE7E256854F-uuuuu-01-26','InChI=1S/C12H10Br2O5S/c1-18-11(16)7(12(17)19-2)4-3-5(15)8-6(4)9(13)20-10(8)14/h4,7H,3H2,1-2H3','InChIKey=PKVHYYOFMBUTSA-UHFFFAOYSA-N','COC(=O)C(C(=O)OC)C1CC(=O)c2c(Br)sc(Br)c21','1'),
	(245737,1,0,NULL,'Consistent with Molecular Formula','C7H4BrClOS',251.525,NULL,'D1C0ABE5A73228BF-FICuS-01-7B','D1C0ABE5A73228BF-FICTS-01-5A','D1C0ABE5A73228BF-uuuuu-01-2A','InChI=1S/C7H4BrClOS/c8-7-6-3(2-11-7)5(10)1-4(6)9/h2,4H,1H2','InChIKey=OXHYCYMFHGMELN-UHFFFAOYSA-N','O=C1CC(Cl)c2c1csc2Br','1'),
	(245738,0,0,NULL,'Consistent with Molecular Formula','C10H7Br2NO2S',365.0388,NULL,'4FA0D4F72DF61546-FICuS-01-69','4FA0D4F72DF61546-FICTS-01-48','4FA0D4F72DF61546-uuuuu-01-18','InChI=1S/C10H7Br2NO2S/c1-13(2)3-4-7(14)5-6(8(4)15)10(12)16-9(5)11/h3H,1-2H3','InChIKey=DNTYPWIBBFUMAJ-UHFFFAOYSA-N','CN(C)C=C1C(=O)c2c(Br)sc(Br)c2C1=O',NULL),
	(245739,0,0,NULL,'Consistent with Molecular Formula','C10H6Br2O4S',382.023,NULL,'62D31B050D148819-FICuS-01-31','62D31B050D148819-FICTS-01-10','62D31B050D148819-uuuuu-01-E0','InChI=1S/C10H6Br2O4S/c1-3(13)2-10(16)6(14)4-5(7(10)15)9(12)17-8(4)11/h16H,2H2,1H3','InChIKey=ZWWROTGNUHHHHR-UHFFFAOYSA-N','CC(=O)CC1(O)C(=O)c2c(Br)sc(Br)c2C1=O',NULL),
	(245740,0,0,NULL,'Consistent with Molecular Formula','C7H2Br2O4S',341.9584,NULL,'EC79CF4BB7D6513C-FICuS-01-8D','EC79CF4BB7D6513C-FICTS-01-6C','EC79CF4BB7D6513C-uuuuu-01-3C','InChI=1S/C7H2Br2O4S/c8-5-1-2(6(9)14-5)4(11)7(12,13)3(1)10/h12-13H','InChIKey=CPYBQJIFYCVZDC-UHFFFAOYSA-N','O=C1c2c(Br)sc(Br)c2C(=O)C1(O)O',NULL),
	(245741,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O2S',290.3794,NULL,'C2198BFCEA4622DF-FICuS-01-87','C2198BFCEA4622DF-FICTS-01-66','C2198BFCEA4622DF-uuuuu-01-36','InChI=1S/C15H18N2O2S/c18-10-9-11(19)13-12(10)14(16-5-1-2-6-16)20-15(13)17-7-3-4-8-17/h1-9H2','InChIKey=WAUMTRCECOVSFY-UHFFFAOYSA-N','O=C1CC(=O)c2c(N3CCCC3)sc(N3CCCC3)c21',NULL),
	(245742,0,0,NULL,'Consistent with Molecular Formula','C7Br2O3S',323.9432,NULL,'8EE8970DEFA0A6A1-FICuS-01-8A','8EE8970DEFA0A6A1-FICTS-01-69','8EE8970DEFA0A6A1-uuuuu-01-39','InChI=1S/C7Br2O3S/c8-6-1-2(7(9)13-6)4(11)5(12)3(1)10','InChIKey=LUVSHGACZRVPQQ-UHFFFAOYSA-N','O=c1c(=O)c2c(Br)sc(Br)c2c1=O',NULL),
	(245743,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O2S',326.3722,'3-[2-(1H-indol-3-ylethyl)]-4H-pyrido[3,2-e]-1,2,4-thiadiazine 1,1-dioxide','AD5535D12B381F06-FICuS-01-4F','1316770B1F13FF46-FICTS-01-22','AD5535D12B381F06-uuuuu-01-FE','InChI=1S/C16H14N4O2S/c21-23(22)16-14(6-3-9-17-16)19-15(20-23)8-7-11-10-18-13-5-2-1-4-12(11)13/h1-6,9-10,18H,7-8H2,(H,19,20)','InChIKey=NMLBJVUMDHIWRK-UHFFFAOYSA-N','O=S1(=O)N=C(CCc2c[nH]c3ccccc23)Nc2cccnc21',NULL),
	(245744,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O2S',326.3722,'3-[2-(1H-Indol-3-ylethyl)-pyrido[4,3-e]-1,2,4-thiadiazine 1,1-dioxide','634F64D0B6591933-FICuS-01-3E','634F64D0B6591933-FICTS-01-1D','634F64D0B6591933-uuuuu-01-ED','InChI=1S/C16H14N4O2S/c21-23(22)15-10-17-8-7-14(15)19-16(20-23)6-5-11-9-18-13-4-2-1-3-12(11)13/h1-4,7-10,18H,5-6H2,(H,19,20)','InChIKey=GTRAKPWDAMSPNH-UHFFFAOYSA-N','O=S1(=O)N=C(CCc2c[nH]c3ccccc23)Nc2ccncc21',NULL),
	(245745,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O2S',326.3722,'3-[2-(1H-indol-3-ylethyl)]-4H-pyrido[2,3-e]-1,2,4-thiadiazine 1,1-dioxide','BCC656BBC2D290DC-FICuS-01-8F','97AE2084B2EB0FF7-FICTS-01-58','BCC656BBC2D290DC-uuuuu-01-3E','InChI=1S/C16H14N4O2S/c21-23(22)14-6-3-9-17-16(14)19-15(20-23)8-7-11-10-18-13-5-2-1-4-12(11)13/h1-6,9-10,18H,7-8H2,(H,17,19,20)','InChIKey=DPDJWQGIWRXNGQ-UHFFFAOYSA-N','O=S1(=O)N=C(CCc2c[nH]c3ccccc23)Nc2ncccc21',NULL),
	(245746,0,0,NULL,'Consistent with Molecular Formula','C18H17N5O3S',383.424,'3-(1H-Imidazol-1-yl)-2-(3-isopropoxyphenyl)-2H-pyrido[4,3-e]-1,2,4-thiadiazine 1,1-dioxide','D6B7C9768DA1793A-FICuS-01-75','D6B7C9768DA1793A-FICTS-01-54','D6B7C9768DA1793A-uuuuu-01-24','InChI=1S/C18H17N5O3S/c1-13(2)26-15-5-3-4-14(10-15)23-18(22-9-8-20-12-22)21-16-6-7-19-11-17(16)27(23,24)25/h3-13H,1-2H3','InChIKey=HXCQMHBIQXCYLI-UHFFFAOYSA-N','CC(C)Oc1cccc(N2C(n3ccnc3)=Nc3ccncc3S2(=O)=O)c1',NULL),
	(245747,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2S',364.421,NULL,'D9B7D39A3B0684AB-FICuS-01-78','B74AF797A9C32CDC-FICTS-01-6D','D9B7D39A3B0684AB-uuuuu-01-27','InChI=1S/C19H16N4O2S/c24-26(25)18-14-20-12-11-17(18)22-19(21-13-15-7-3-1-4-8-15)23(26)16-9-5-2-6-10-16/h1-12,14H,13H2,(H,21,22)','InChIKey=WGIIODSXZXZCPD-UHFFFAOYSA-N','O=S1(=O)c2cnccc2N=C(NCc2ccccc2)N1c1ccccc1',NULL),
	(245748,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O3S',422.5008,'3-Benzylamino-2-(3-isopropoxyphenyl)-2H-pyrido[4,3-e]-1,2,4-thiadiazine 1,1-dioxide','FFFCF00B74A718D3-FICuS-01-87','B73E5D99F00516A6-FICTS-01-3B','FFFCF00B74A718D3-uuuuu-01-36','InChI=1S/C22H22N4O3S/c1-16(2)29-19-10-6-9-18(13-19)26-22(24-14-17-7-4-3-5-8-17)25-20-11-12-23-15-21(20)30(26,27)28/h3-13,15-16H,14H2,1-2H3,(H,24,25)','InChIKey=SCPVNHQRDGUEBT-UHFFFAOYSA-N','CC(C)Oc1cccc(N2C(NCc3ccccc3)=Nc3ccncc3S2(=O)=O)c1',NULL),
	(245749,0,0,NULL,'Consistent with Molecular Formula','C24H23N5O3S',461.5374,'3-[(1H-Indol-3-ylmethyl)amino]-2-(3-isopropoxyphenyl)-2H-pyrido[4,3-e]-1,2,4-thiadiazine 1,1 dioxide','EA2F05CD8627C84F-FICuS-01-7D','EA2F05CD8627C84F-FICTS-01-5C','EA2F05CD8627C84F-uuuuu-01-2C','InChI=1S/C24H23N5O3S/c1-16(2)32-19-7-5-6-18(12-19)29-24(28-22-10-11-25-15-23(22)33(29,30)31)27-14-17-13-26-21-9-4-3-8-20(17)21/h3-13,15-16,26H,14H2,1-2H3,(H,27,28)','InChIKey=SMEHYXQQYDQDNA-UHFFFAOYSA-N','CC(C)Oc1cccc(N2C(NCc3c[nH]c4ccccc34)=Nc3ccncc3S2(=O)=O)c1',NULL),
	(245750,0,0,NULL,'Consistent with Molecular Formula','C25H25N5O3S',475.5642,'3-[(1H-Indol-3-ylethyl)amino]-2-(3-isopropoxyphenyl)-2H-pyrido[4,3-e]-1,2,4,-thiadiazine 1,1-dioxide','BF771C9BD5EC8FF3-FICuS-01-A4','BF771C9BD5EC8FF3-FICTS-01-83','BF771C9BD5EC8FF3-uuuuu-01-53','InChI=1S/C25H25N5O3S/c1-17(2)33-20-7-5-6-19(14-20)30-25(29-23-11-12-26-16-24(23)34(30,31)32)27-13-10-18-15-28-22-9-4-3-8-21(18)22/h3-9,11-12,14-17,28H,10,13H2,1-2H3,(H,27,29)','InChIKey=KCSXOVGRDAPTKF-UHFFFAOYSA-N','CC(C)Oc1cccc(N2C(NCCc3c[nH]c4ccccc34)=Nc3ccncc3S2(=O)=O)c1',NULL),
	(245751,0,0,NULL,'Consistent with Molecular Formula','C26H24N4O3S',472.5606,'3-[(Naphth-1-ylmethyl)amino]-2-(3-isoprpoxyphenyl)-2H-pyrido[4,3-e]-1,2,4-thiadiazine 1,1-dioxide','B4FA2D9244F7C1CE-FICuS-01-86','B4FA2D9244F7C1CE-FICTS-01-65','B4FA2D9244F7C1CE-uuuuu-01-35','InChI=1S/C26H24N4O3S/c1-18(2)33-22-11-6-10-21(15-22)30-26(29-24-13-14-27-17-25(24)34(30,31)32)28-16-20-9-5-8-19-7-3-4-12-23(19)20/h3-15,17-18H,16H2,1-2H3,(H,28,29)','InChIKey=IBILLQHLPWURRO-UHFFFAOYSA-N','CC(C)Oc1cccc(N2C(NCc3cccc4ccccc34)=Nc3ccncc3S2(=O)=O)c1',NULL),
	(245752,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O3S',408.474,'2-(3-Isoapropoxyphenyl)-3-phenylamino-2H-pyrido[4,3-e]-1,2,4-thiadiazine 1,1-dioxide','D57D7C980773865D-FICuS-01-5E','50DE6CC8EF3EAE1C-FICTS-01-85','D57D7C980773865D-uuuuu-01-0D','InChI=1S/C21H20N4O3S/c1-15(2)28-18-10-6-9-17(13-18)25-21(23-16-7-4-3-5-8-16)24-19-11-12-22-14-20(19)29(25,26)27/h3-15H,1-2H3,(H,23,24)','InChIKey=BMQQODUXTIJXJO-UHFFFAOYSA-N','CC(C)Oc1cccc(N2C(Nc3ccccc3)=Nc3ccncc3S2(=O)=O)c1',NULL),
	(245753,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O3S',394.4472,'3-[(1-Methoxyphen-4-ylmethyl)amino]-2-phenyl-2H-pyrido[4,3-e]-1,2,4-thiadiazine 1,1-dioxide','F69369D9BD49A84C-FICuS-01-7E','E2A37D4D9D1C0579-FICTS-01-4A','F69369D9BD49A84C-uuuuu-01-2D','InChI=1S/C20H18N4O3S/c1-27-17-9-7-15(8-10-17)13-22-20-23-18-11-12-21-14-19(18)28(25,26)24(20)16-5-3-2-4-6-16/h2-12,14H,13H2,1H3,(H,22,23)','InChIKey=ZHJJILKMQWVXSV-UHFFFAOYSA-N','COc1ccc(CNC2=Nc3ccncc3S(=O)(=O)N2c2ccccc2)cc1',NULL),
	(245754,0,0,NULL,'Consistent with Molecular Formula','C23H24N4O4S',452.527,'2-(3-Isopropoxyphenyl)-3-[(1-methoxyphen-4-ylmethyl)amino]-2H-pyrido[4,3-e]-1,2,4-thiadiazine 1,1-dioxide','E6EF786AEE67F1E6-FICuS-01-9C','E6EF786AEE67F1E6-FICTS-01-7B','E6EF786AEE67F1E6-uuuuu-01-4B','InChI=1S/C23H24N4O4S/c1-16(2)31-20-6-4-5-18(13-20)27-23(25-14-17-7-9-19(30-3)10-8-17)26-21-11-12-24-15-22(21)32(27,28)29/h4-13,15-16H,14H2,1-3H3,(H,25,26)','InChIKey=LOVMGSWIWCATCJ-UHFFFAOYSA-N','COc1ccc(CNC2=Nc3ccncc3S(=O)(=O)N2c2cccc(OC(C)C)c2)cc1',NULL),
	(245755,0,0,NULL,'Consistent with Molecular Formula','C23H24N4O4S',452.527,'2-(3-Isopropoxyphenyl)-3-[(1-methoxyphen-2-ylmethyl)amino]-2H-pyrido[4,3-e]-1,2,4-thiadiazine 1,1-dioxide','A67F2F1DE0BF235A-FICuS-01-80','A67F2F1DE0BF235A-FICTS-01-5F','A67F2F1DE0BF235A-uuuuu-01-2F','InChI=1S/C23H24N4O4S/c1-16(2)31-19-9-6-8-18(13-19)27-23(25-14-17-7-4-5-10-21(17)30-3)26-20-11-12-24-15-22(20)32(27,28)29/h4-13,15-16H,14H2,1-3H3,(H,25,26)','InChIKey=XPAFDWUGSQRRPU-UHFFFAOYSA-N','COc1ccccc1CNC1=Nc2ccncc2S(=O)(=O)N1c1cccc(OC(C)C)c1',NULL),
	(245756,0,0,NULL,'Consistent with Molecular Formula','C24H26N4O4S',466.5538,'2-(3-Isopropoxyphenyl)-3-[2-(1-methoxyphen-4-ylethyl)amino]-2H-pyrido[4,3-e]-1,2,4-thiadiazine 1,1-dioxide','CA551505420158ED-FICuS-01-3D','CA551505420158ED-FICTS-01-1C','CA551505420158ED-uuuuu-01-EC','InChI=1S/C24H26N4O4S/c1-17(2)32-21-6-4-5-19(15-21)28-24(26-14-11-18-7-9-20(31-3)10-8-18)27-22-12-13-25-16-23(22)33(28,29)30/h4-10,12-13,15-17H,11,14H2,1-3H3,(H,26,27)','InChIKey=AACISKCDTRFBEE-UHFFFAOYSA-N','COc1ccc(CCNC2=Nc3ccncc3S(=O)(=O)N2c2cccc(OC(C)C)c2)cc1',NULL),
	(245757,1,0,NULL,'Consistent with Molecular Formula','C27H27N5O5S',533.6008,'N-[1,1-Dioxo-2-(3-isopropoxyphenyl)-2H-pyrido[4,3-e]-1,2,4-thiadiazin-3-yl]-l-tryptophan methyl ester','D8B8793DDC6DB97B-FICuS-01-99','D8B8793DDC6DB97B-FICTS-01-78','D8B8793DDC6DB97B-uuuuu-01-48','InChI=1S/C27H27N5O5S/c1-17(2)37-20-8-6-7-19(14-20)32-27(30-23-11-12-28-16-25(23)38(32,34)35)31-24(26(33)36-3)13-18-15-29-22-10-5-4-9-21(18)22/h4-12,14-17,24,29H,13H2,1-3H3,(H,30,31)','InChIKey=XAWCDKPXEJBXGH-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC1=Nc2ccncc2S(=O)(=O)N1c1cccc(OC(C)C)c1','1'),
	(245758,1,0,NULL,'Consistent with Molecular Formula','C24H21N5O4S',475.521,'N-(1,1-Dioxo-2-phenyl-2H-pyrido[4,3-e]-1,2,4-thiadiazin-3-yl)-l-trytophan methyl ester','D044AE4843E7160F-FICuS-01-55','B64C7A06312D2566-FICTS-01-20','D044AE4843E7160F-uuuuu-01-04','InChI=1S/C24H21N5O4S/c1-33-23(30)21(13-16-14-26-19-10-6-5-9-18(16)19)28-24-27-20-11-12-25-15-22(20)34(31,32)29(24)17-7-3-2-4-8-17/h2-12,14-15,21,26H,13H2,1H3,(H,27,28)','InChIKey=WEEOAGACJZAGOW-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC1=Nc2ccncc2S(=O)(=O)N1c1ccccc1','1'),
	(245759,0,4,NULL,'Consistent with Molecular Formula','C22H16N6O8',492.4038,NULL,'44ED3FFE95D3E796-FICuS-01-8C','AA7A9CEABC18CEFF-FICTS-01-A4','44ED3FFE95D3E796-uuuuu-01-3B','InChI=1S/C22H16N6O8/c29-21(25-23-13-1-3-17-9-11-19(35-17)27(31)32)15-5-7-16(8-6-15)22(30)26-24-14-2-4-18-10-12-20(36-18)28(33)34/h1-14H,(H,25,29)(H,26,30)/b3-1+,4-2+,23-13+,24-14+','InChIKey=YNZMEJUCGATQOO-OMUNZOLNSA-N','O=C(N/N=C/C=C/c1ccc([N+](=O)[O-])o1)c1ccc(C(=O)N/N=C/C=C/c2ccc([N+](=O)[O-])o2)cc1','1'),
	(245760,0,2,NULL,'Consistent with Molecular Formula','C18H12N6O8',440.3282,NULL,'78E19CC77E13F1D6-FICuS-01-73','78E19CC77E13F1D6-FICTS-01-52','702FB6C4E2EDBF5B-uuuuu-01-43','InChI=1S/C18H12N6O8/c25-17(21-19-9-13-5-7-15(31-13)23(27)28)11-1-2-12(4-3-11)18(26)22-20-10-14-6-8-16(32-14)24(29)30/h1-10H,(H,21,25)(H,22,26)/b19-9+,20-10+','InChIKey=CWRZLLPKFXJVOW-LQGKIZFRSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])o1)c1ccc(C(=O)N/N=C/c2ccc([N+](=O)[O-])o2)cc1','1'),
	(245761,0,2,NULL,'Consistent with Molecular Formula','C14H9N7O8',403.2672,NULL,'AA3FDE84581A9DA6-FICuS-01-8A','AE8F2830715C7505-FICTS-01-28','C0EADA40E9CA41CB-uuuuu-01-44','InChI=1S/C14H9N7O8/c22-14-16-8-6-9(19(23)24)12(13(21(27)28)11(8)17-14)18-15-5-1-2-7-3-4-10(29-7)20(25)26/h1-6,18H,(H2,16,17,22)/b2-1+,15-5+','InChIKey=NUYSJUBYWNEZDM-RFLQISBHSA-N','O=c1[nH]c2cc([N+](=O)[O-])c(N/N=C/C=C/c3ccc([N+](=O)[O-])o3)c([N+](=O)[O-])c2[nH]1','1'),
	(245762,0,0,NULL,'Consistent with Molecular Formula','C33H20N8O5',608.5716,NULL,'DB9F3824777211F2-FICuS-01-4E','E7C78BFB4818BB27-FICTS-01-60','DB9F3824777211F2-uuuuu-01-FD','InChI=1S/C33H20N8O5/c42-33-38-27-28(36-25-17-9-1-5-13-21(17)34-22-14-6-2-10-18(22)25)31(40(43)44)30(32(41(45)46)29(27)39-33)37-26-19-11-3-7-15-23(19)35-24-16-8-4-12-20(24)26/h1-16H,(H,34,36)(H,35,37)(H2,38,39,42)','InChIKey=QRWUUGVTURCNBF-UHFFFAOYSA-N','O=c1[nH]c2c(Nc3c4ccccc4nc4ccccc34)c([N+](=O)[O-])c(Nc3c4ccccc4nc4ccccc34)c([N+](=O)[O-])c2[nH]1',NULL),
	(245763,0,0,NULL,'Consistent with Molecular Formula','C16H14N6O4S',386.3844,NULL,'18550D9BA695CD22-FICuS-01-59','18550D9BA695CD22-FICTS-01-38','18550D9BA695CD22-uuuuu-01-08','InChI=1S/C16H14N6O4S/c1-26-16(23)20-15-18-11-7-6-10(8-13(11)19-15)21-27(24,25)22-9-17-12-4-2-3-5-14(12)22/h2-9,21H,1H3,(H2,18,19,20,23)','InChIKey=AGUHJXWBCKDZNM-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(NS(=O)(=O)n3cnc4ccccc43)ccc2[nH]1',NULL),
	(245764,0,0,NULL,'Consistent with Molecular Formula','C15H12N6O4S',372.3576,NULL,'6B03A8DA8E19EFFC-FICuS-01-9B','414C3CC773775EE2-FICTS-01-3B','6B03A8DA8E19EFFC-uuuuu-01-4A','InChI=1S/C15H12N6O4S/c1-25-15(22)18-14-16-10-7-6-9(8-12(10)17-14)26(23,24)21-13-5-3-2-4-11(13)19-20-21/h2-8H,1H3,(H2,16,17,18,22)','InChIKey=JGQGFKZNWHATGU-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(S(=O)(=O)n3nnc4ccccc43)ccc2[nH]1',NULL),
	(245765,0,0,NULL,'Consistent with Molecular Formula','C13H12N6O4S',348.3356,NULL,'D5FCA4910BEA64A1-FICuS-01-7C','D5FCA4910BEA64A1-FICTS-01-5B','D5FCA4910BEA64A1-uuuuu-01-2B','InChI=1S/C13H12N6O4S/c1-23-13(20)18-12-16-9-4-3-8(7-10(9)17-12)24(21,22)19-11-14-5-2-6-15-11/h2-7H,1H3,(H,14,15,19)(H2,16,17,18,20)','InChIKey=IXICAKRNHFMJHJ-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(S(=O)(=O)Nc3ncccn3)ccc2[nH]1',NULL),
	(245766,0,0,NULL,'Consistent with Molecular Formula','C18H16N6O5',396.3616,NULL,'ABBDB73F32A4ECF3-FICuS-01-9D','90673B13832E8B01-FICTS-01-12','ABBDB73F32A4ECF3-uuuuu-01-4C','InChI=1S/C18H16N6O5/c1-27-17(25)23-15-19-11-5-3-9(7-13(11)21-15)29-10-4-6-12-14(8-10)22-16(20-12)24-18(26)28-2/h3-8H,1-2H3,(H2,19,21,23,25)(H2,20,22,24,26)','InChIKey=CTIKCTPWGUDEDX-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(Oc3ccc4nc(NC(=O)OC)[nH]c4c3)ccc2[nH]1',NULL),
	(245767,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O4S',347.3478,NULL,'5F1C8CAA79D262AD-FICuS-01-86','2FF6264CC6FDB4A1-FICTS-01-64','5F1C8CAA79D262AD-uuuuu-01-35','InChI=1S/C14H13N5O4S/c1-23-14(20)18-13-16-10-6-5-9(8-11(10)17-13)24(21,22)19-12-4-2-3-7-15-12/h2-8H,1H3,(H,15,19)(H2,16,17,18,20)','InChIKey=ODZDDYJIBKGFPK-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(S(=O)(=O)Nc3ccccn3)ccc2[nH]1',NULL),
	(245768,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O4S',321.31,NULL,'DC0FAB46512C88A5-FICuS-01-72','BFA6A01229A7D070-FICTS-01-37','DC0FAB46512C88A5-uuuuu-01-21','InChI=1S/C12H11N5O4S/c1-21-12(18)16-11-14-9-3-2-8(6-10(9)15-11)22(19,20)17-5-4-13-7-17/h2-7H,1H3,(H2,14,15,16,18)','InChIKey=FEUOEWSGMIWCEI-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(S(=O)(=O)n3ccnc3)ccc2[nH]1',NULL),
	(245769,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O5S',340.3532,NULL,'803DF86FEF8AA0CB-FICuS-01-9A','803DF86FEF8AA0CB-FICTS-01-79','803DF86FEF8AA0CB-uuuuu-01-49','InChI=1S/C13H16N4O5S/c1-21-13(18)16-12-14-10-3-2-9(8-11(10)15-12)23(19,20)17-4-6-22-7-5-17/h2-3,8H,4-7H2,1H3,(H2,14,15,16,18)','InChIKey=ZZJTXZJQTQRHDA-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(S(=O)(=O)N3CCOCC3)ccc2[nH]1',NULL),
	(245770,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O4S',326.3696,NULL,'A33D5913EBEC56CD-FICuS-01-85','A33D5913EBEC56CD-FICTS-01-64','A33D5913EBEC56CD-uuuuu-01-34','InChI=1S/C13H18N4O4S/c1-4-17(5-2)22(19,20)9-6-7-10-11(8-9)15-12(14-10)16-13(18)21-3/h6-8H,4-5H2,1-3H3,(H2,14,15,16,18)','InChIKey=CIJKUVXXMAOJJA-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc2[nH]c(NC(=O)OC)nc2c1',NULL),
	(245771,0,1,NULL,'Consistent with Molecular Formula','C12H9N5O3',271.2348,NULL,'02530EDE1CB386CA-FICuS-01-6A','02530EDE1CB386CA-FICTS-01-49','457FA245E55D17E8-uuuuu-01-10','InChI=1S/C12H9N5O3/c18-17(19)11-6-5-8(20-11)7-13-16-12-14-9-3-1-2-4-10(9)15-12/h1-7H,(H2,14,15,16)/b13-7+','InChIKey=NYANUJCLKSCNMT-NTUHNPAUSA-N','O=[N+]([O-])c1ccc(/C=N/Nc2nc3ccccc3[nH]2)o1','1'),
	(245772,0,4,NULL,'Consistent with Molecular Formula','C16H12N6O8',416.3062,NULL,'AC6F9CB7E91968CB-FICuS-01-97','883CE2874D3D301F-FICTS-01-3B','AC6F9CB7E91968CB-uuuuu-01-46','InChI=1S/C16H12N6O8/c23-15(19-17-9-1-3-11-5-7-13(29-11)21(25)26)16(24)20-18-10-2-4-12-6-8-14(30-12)22(27)28/h1-10H,(H,19,23)(H,20,24)/b3-1+,4-2+,17-9-,18-10-','InChIKey=PEJCPYNDRBAGFF-BOCWCJRTSA-N','O=C(N/N=C\\C=C\\c1ccc([N+](=O)[O-])o1)C(=O)N/N=C\\C=C\\c1ccc([N+](=O)[O-])o1','1'),
	(245773,0,0,NULL,'Consistent with Molecular Formula','C8H11N7O',221.2212,NULL,'A2C3BDCB6C371D3D-FICuS-01-8A','A2C3BDCB6C371D3D-FICTS-01-69','A2C3BDCB6C371D3D-uuuuu-01-39','InChI=1S/C8H11N7O/c9-14-4-1-2-5-6(3-4)12-7(11-5)13-8(16)15-10/h1-3,14H,9-10H2,(H3,11,12,13,15,16)','InChIKey=BPPPJWXGUQBJBZ-UHFFFAOYSA-N','NNC(=O)Nc1nc2ccc(NN)cc2[nH]1',NULL),
	(245774,10,0,NULL,'Consistent with Molecular Formula','C30H44O2',436.6764,'Alertenone','2EF77C63FD02D5C3-FICuS-01-79','2EF77C63FD02D5C3-FICTS-01-58','5178DFA639307BFE-uuuuu-01-1F','InChI=1S/C30H44O2/c1-16-9-11-21-25-19(26(32)18(3)29(16,25)14-28(21,6)7)12-23-24(31)13-22-20-10-8-17(2)30(22,23)15-27(20,4)5/h16-17,19-23,25H,3,8-15H2,1-2,4-7H3/t16-,17-,19?,20-,21-,22-,23?,25-,29+,30-/m0/s1','InChIKey=WYBSXJBCCDNLRE-LTQPKGCJSA-N','C=C1C(=O)C(CC2C(=O)CC3C4CCC(C)C23CC4(C)C)C2C3CCC(C)C12CC3(C)C','1'),
	(245775,2,0,NULL,'Consistent with Molecular Formula','C16H29?2N5O5',371.4356,NULL,'94CCDE08C6CEC1A4-FICuS-01-95','94CCDE08C6CEC1A4-FICTS-01-74','1F40E56A0BD93BEF-uuuuu-01-31','InChI=1S/C16H29N5O5/c1-10(12(22)17-6)18-14(24)21-9-7-8-20(21)13(23)11(2)19-15(25)26-16(3,4)5/h10-11H,7-9H2,1-6H3,(H,17,22)(H,18,24)(H,19,25)/t10-,11-/m0/s1','InChIKey=YNXTVUXDYFVIAE-QWRGUYRKSA-N','*.*.CNC(=O)C(C)NC(=O)N1CCCN1C(=O)C(C)NC(=O)OC(C)(C)C','1'),
	(245776,2,0,NULL,'Consistent with Molecular Formula','C18H33?2N5O5',399.4892,NULL,'49F083BFDE36FFFD-FICuS-01-A5','49F083BFDE36FFFD-FICTS-01-84','EE381D10E2A1D20D-uuuuu-01-14','InChI=1S/C18H33N5O5/c1-11(2)19-14(24)12(3)20-16(26)23-10-8-9-22(23)15(25)13(4)21-17(27)28-18(5,6)7/h11-13H,8-10H2,1-7H3,(H,19,24)(H,20,26)(H,21,27)/t12-,13+/m1/s1','InChIKey=TYBDCULITZKDSL-OLZOCXBDSA-N','*.*.CC(C)NC(=O)C(C)NC(=O)N1CCCN1C(=O)C(C)NC(=O)OC(C)(C)C','1'),
	(245777,0,0,NULL,'Consistent with Molecular Formula','C14H9NO4',255.2294,NULL,'76ADDBB1E926AD96-FICuS-01-8C','76ADDBB1E926AD96-FICTS-01-6B','76ADDBB1E926AD96-uuuuu-01-3B','InChI=1S/C14H9NO4/c16-14(17)11-7-6-10(18-11)13-15-8-12(19-13)9-4-2-1-3-5-9/h1-8H,(H,16,17)','InChIKey=BKFXGYBFBOQKGI-UHFFFAOYSA-N','O=C(O)c1ccc(-c2ncc(-c3ccccc3)o2)o1',NULL),
	(245778,5,0,NULL,'Consistent with Molecular Formula','C16H25NO7S',375.436,NULL,'9FB1A819E7DA6C27-FICuS-01-7F','9FB1A819E7DA6C27-FICTS-01-5E','9C1BDF61C4D14C93-uuuuu-01-25','InChI=1S/C16H25NO7S/c1-15(2)20-7-9(22-15)12-14-13(23-16(3,4)24-14)8(21-12)5-10(25)17-6-11(18)19/h8-9,12-14H,5-7H2,1-4H3,(H,17,25)(H,18,19)/t8-,9+,12+,13+,14-/m0/s1','InChIKey=OXGDHWUTAIUTRR-BYHUDHONSA-N','CC1(C)OCC(C2OC(CC(=S)NCC(=O)O)C3OC(C)(C)OC23)O1','1'),
	(245779,0,0,NULL,'Consistent with Molecular Formula','C14H8F2N4S4',398.4808,NULL,'70D204F393582D54-FICuS-01-39','70D204F393582D54-FICTS-01-18','70D204F393582D54-uuuuu-01-E8','InChI=1S/C14H8F2N4S4/c15-11-7-3-1-5-9(11)13-17-21-23-19(13)20-14(18-22-24-20)10-6-2-4-8-12(10)16/h1-8H','InChIKey=UKEBTTZZZYIANF-UHFFFAOYSA-N','Fc1ccccc1C1=NSSN1N1SSN=C1c1ccccc1F',NULL),
	(245780,0,0,NULL,'Consistent with Molecular Formula','C18H12N6O4S6',568.6906,NULL,'CB89731F9034D6A5-FICuS-01-5E','CB89731F9034D6A5-FICTS-01-3D','CB89731F9034D6A5-uuuuu-01-0D','InChI=1S/C18H12N6O4S6/c25-23(26)13-4-8-15(9-5-13)29-19-33-21-31-17-2-1-3-18(12-17)32-22-34-20-30-16-10-6-14(7-11-16)24(27)28/h1-12H','InChIKey=HYVYXFFWUVAIBD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(SN=S=NSc2cccc(SN=S=NSc3ccc([N+](=O)[O-])cc3)c2)cc1',NULL),
	(245781,0,1,NULL,'Consistent with Molecular Formula','C15H24O6',300.351,NULL,'1C97D9DFCAEE8131-FICuS-01-8D','1C97D9DFCAEE8131-FICTS-01-6C','F40F1C260AC8F98A-uuuuu-01-26','InChI=1S/C15H24O6/c1-18-13(16)7-3-5-9-15(20-11-12-21-15)10-6-4-8-14(17)19-2/h5,9H,3-4,6-8,10-12H2,1-2H3/b9-5+','InChIKey=MFZVBGYBRNLJEU-WEVVVXLNSA-N','COC(=O)CC/C=C/C1(CCCCC(=O)OC)OCCO1','1'),
	(245782,1,1,NULL,'Consistent with Molecular Formula','C16H26O5S',330.4384,NULL,'ED379174E078CF60-FICuS-01-62','ED379174E078CF60-FICTS-01-41','9727DCCA92243A2D-uuuuu-01-15','InChI=1S/C16H26O5S/c1-13(17)22-12-14(8-4-6-10-15(18)20-2)9-5-7-11-16(19)21-3/h4,8,14H,5-7,9-12H2,1-3H3/b8-4+','InChIKey=LYRDCUFVXZIANL-XBXARRHUSA-N','COC(=O)CC/C=C/C(CCCCC(=O)OC)CSC(C)=O','1'),
	(245783,1,0,NULL,'Consistent with Molecular Formula','C20H17BrClN3',414.7314,NULL,'51111461A3673A55-FICuS-01-1A','51111461A3673A55-FICTS-01-F9','51111461A3673A55-uuuuu-01-C9','InChI=1S/C20H17BrClN3/c1-2-24-12-18(17-11-15(21)5-8-19(17)24)20(25-10-9-23-13-25)14-3-6-16(22)7-4-14/h3-13,20H,2H2,1H3','InChIKey=ZUWZMYGOOTZWBS-UHFFFAOYSA-N','CCn1cc(C(c2ccc(Cl)cc2)n2ccnc2)c2cc(Br)ccc21','1'),
	(245784,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl2NO3S',340.1802,NULL,'38AA782F40BBA87A-FICuS-01-74','38AA782F40BBA87A-FICTS-01-53','38AA782F40BBA87A-uuuuu-01-23','InChI=1S/C14H7Cl2NO3S/c15-7-1-3-8(4-2-7)17-6-10(14(19)20)12(18)9-5-11(16)21-13(9)17/h1-6H,(H,19,20)','InChIKey=IWWRCXILPDYZSX-UHFFFAOYSA-N','O=C(O)c1cn(-c2ccc(Cl)cc2)c2sc(Cl)cc2c1=O',NULL),
	(245785,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O2',274.3218,NULL,'A05F50175AFCEE82-FICuS-01-73','A05F50175AFCEE82-FICTS-01-52','A05F50175AFCEE82-uuuuu-01-22','InChI=1S/C14H18N4O2/c1-13(2)14(3,4)18(20)12(17(13)19)11-15-9-7-5-6-8-10(9)16-11/h5-8,19H,1-4H3,(H,15,16)','InChIKey=ZFKKIBUIUOBRJZ-UHFFFAOYSA-N','CC1(C)N(O)C(c2nc3ccccc3[nH]2)=[N+]([O-])C1(C)C',NULL),
	(245786,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O4',402.4488,NULL,'C4755264DD7A692D-FICuS-01-60','C4755264DD7A692D-FICTS-01-3F','C4755264DD7A692D-uuuuu-01-0F','InChI=1S/C24H22N2O4/c1-3-29-23(27)17(24(28)30-4-2)13-21-22(16-10-6-8-12-20(16)26-21)18-14-25-19-11-7-5-9-15(18)19/h5-14,25-26H,3-4H2,1-2H3','InChIKey=YBYIJWFWHGSKBC-UHFFFAOYSA-N','CCOC(=O)C(=Cc1[nH]c2ccccc2c1-c1c[nH]c2ccccc12)C(=O)OCC',NULL),
	(245787,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2NO',278.1372,NULL,'9B5A22D55F098144-FICuS-01-4A','9B5A22D55F098144-FICTS-01-29','9B5A22D55F098144-uuuuu-01-F9','InChI=1S/C14H9Cl2NO/c1-8-2-5-13-12(6-8)17-14(18-13)10-4-3-9(15)7-11(10)16/h2-7H,1H3','InChIKey=XIWKEJSWYFXVTL-UHFFFAOYSA-N','Cc1ccc2oc(-c3ccc(Cl)cc3Cl)nc2c1',NULL),
	(245788,0,0,NULL,'Consistent with Molecular Formula','C16H15NO3',269.2994,NULL,'B3B561201046510B-FICuS-01-1F','B3B561201046510B-FICTS-01-FE','B3B561201046510B-uuuuu-01-CE','InChI=1S/C16H15NO3/c1-10-4-7-13-15(8-10)20-16(17-13)12-6-5-11(18-2)9-14(12)19-3/h4-9H,1-3H3','InChIKey=QZRDPKKWEHNWFZ-UHFFFAOYSA-N','COc1ccc(-c2nc3ccc(C)cc3o2)c(OC)c1',NULL),
	(245789,0,0,NULL,'Consistent with Molecular Formula','C9H7Cl4NS3',367.153,'Carbonotrithioic acid, 2,3,5,6-tetrachloro-4-pyridinyl-, 1-methylethyl ester','4598F9098D56E67B-FICuS-01-64','4598F9098D56E67B-FICTS-01-43','4598F9098D56E67B-uuuuu-01-13','InChI=1S/C9H7Cl4NS3/c1-3(2)16-9(15)17-6-4(10)7(12)14-8(13)5(6)11/h3H,1-2H3','InChIKey=HNSSCORUAIQCTQ-UHFFFAOYSA-N','CC(C)SC(=S)Sc1c(Cl)c(Cl)nc(Cl)c1Cl',NULL),
	(245790,0,0,NULL,'Consistent with Molecular Formula','C14H19N5O2',289.3364,'2-(N,N-diethylamino)-4-(N,N-dimethylamino)-7-nitro-quinazoline','1A34FDA97DF2930C-FICuS-01-76','1A34FDA97DF2930C-FICTS-01-55','1A34FDA97DF2930C-uuuuu-01-25','InChI=1S/C14H19N5O2/c1-5-18(6-2)14-15-12-9-10(19(20)21)7-8-11(12)13(16-14)17(3)4/h7-9H,5-6H2,1-4H3','InChIKey=OVEJTUYQRXPZJP-UHFFFAOYSA-N','CCN(CC)c1nc(N(C)C)c2ccc([N+](=O)[O-])cc2n1',NULL),
	(245791,1,0,NULL,'Consistent with Molecular Formula','C16H11F3N2O2',320.2703,NULL,'C81081C70B2AF22B-FICuS-01-57','C81081C70B2AF22B-FICTS-01-36','C81081C70B2AF22B-uuuuu-01-06','InChI=1S/C16H11F3N2O2/c17-12-8-6-10(7-9-12)13(22)16(18,19)15-20-14(21-23-15)11-4-2-1-3-5-11/h1-9,13,22H','InChIKey=URAMRIDZFBSLEW-UHFFFAOYSA-N','OC(c1ccc(F)cc1)C(F)(F)c1nc(-c2ccccc2)no1','1'),
	(245792,2,0,NULL,'Consistent with Molecular Formula','C21H23F4NO2S',429.4718,NULL,'5E088B19DF72F593-FICuS-01-67','5E088B19DF72F593-FICTS-01-46','984A043777C04625-uuuuu-01-DC','InChI=1S/C21H23F4NO2S/c1-15-8-10-18(11-9-15)29-16(2)20(28,13-22)14-26(19(27)21(23,24)25)12-17-6-4-3-5-7-17/h3-11,16,28H,12-14H2,1-2H3/t16-,20+/m0/s1','InChIKey=FEPXLINFDLCAMN-OXJNMPFZSA-N','Cc1ccc(SC(C)C(O)(CF)CN(Cc2ccccc2)C(=O)C(F)(F)F)cc1','1'),
	(245793,0,0,NULL,'Consistent with Molecular Formula','C28H24O2',392.4964,NULL,'0EAD726B4A36BE1D-FICuS-01-7C','0EAD726B4A36BE1D-FICTS-01-5B','0EAD726B4A36BE1D-uuuuu-01-2B','InChI=1S/C28H24O2/c1-17-18(2)25-16-30-14-21-12-11-19-7-3-5-9-22(19)26(21)28(25)27-23-10-6-4-8-20(23)13-29-15-24(17)27/h3-12H,13-16H2,1-2H3','InChIKey=ASFCPQIZDRUGMI-UHFFFAOYSA-N','Cc1c(C)c2c(c3c1COCc1ccccc1-3)-c1c(ccc3ccccc13)COC2',NULL),
	(245794,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O2S2',290.3542,NULL,'CE663F379DF1AF6F-FICuS-01-95','CE663F379DF1AF6F-FICTS-01-74','CE663F379DF1AF6F-uuuuu-01-44','InChI=1S/C13H10N2O2S2/c16-19(17)12-9-5-4-8-11(12)14-13(18)15(19)10-6-2-1-3-7-10/h1-9H,(H,14,18)','InChIKey=YCBBXWZYJWGATP-UHFFFAOYSA-N','O=S1(=O)c2ccccc2NC(=S)N1c1ccccc1',NULL),
	(245795,0,0,NULL,'Consistent with Molecular Formula','C9H7N5O2S',249.2466,NULL,'FEC88A0783E04D4E-FICuS-01-7E','F680231396DFCF86-FICTS-01-43','FEC88A0783E04D4E-uuuuu-01-2D','InChI=1S/C9H7N5O2S/c15-17(16)8-7(2-1-3-11-8)12-9(13-17)14-5-4-10-6-14/h1-6H,(H,12,13)','InChIKey=QYDLVCJJBOLNSB-UHFFFAOYSA-N','O=S1(=O)N=C(n2ccnc2)Nc2cccnc21',NULL),
	(245796,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O5S',284.2862,NULL,'743805F6F4AFFF42-FICuS-01-71','743805F6F4AFFF42-FICTS-01-50','930F246A0F0A051D-uuuuu-01-F6','InChI=1S/C11H12N2O5S/c14-9(15)7-2-1-4-13(7)11(18)12-6-3-5-19-8(6)10(16)17/h3,5,7H,1-2,4H2,(H,12,18)(H,14,15)(H,16,17)/t7-/m0/s1','InChIKey=GSAXKJAIKICVSD-ZETCQYMHSA-N','O=C(O)c1sccc1NC(=O)N1CCCC1C(=O)O','1'),
	(245797,2,0,NULL,'Consistent with Molecular Formula','C10H10N2O3S',238.2606,NULL,'C196E43EE6F117C6-FICuS-01-6E','C196E43EE6F117C6-FICTS-01-4D','51BB233B33F858C6-uuuuu-01-04','InChI=1S/C10H10N2O3S/c13-5-3-7-8(14)11-9-6(1-2-16-9)10(15)12(7)4-5/h1-2,5,7,13H,3-4H2,(H,11,14)/t5-,7+/m1/s1','InChIKey=TWJCOWCOBRMNKI-VDTYLAMSSA-N','O=C1Nc2sccc2C(=O)N2CC(O)CC12','1'),
	(245798,2,0,NULL,'Consistent with Molecular Formula','C11H12N2O5S2',316.3462,NULL,'87DFA7D876F32FD6-FICuS-01-8C','87DFA7D876F32FD6-FICTS-01-6B','9CFEBE30CC38C67C-uuuuu-01-4B','InChI=1S/C11H12N2O5S2/c1-20(16,17)18-6-4-8-9(14)12-10-7(2-3-19-10)11(15)13(8)5-6/h2-3,6,8H,4-5H2,1H3,(H,12,14)/t6-,8+/m1/s1','InChIKey=BQGTZXMMWYZPNX-SVRRBLITSA-N','CS(=O)(=O)OC1CC2C(=O)Nc3sccc3C(=O)N2C1','1'),
	(245799,0,0,NULL,'Consistent with Molecular Formula','C6H6N2O3S',186.185,NULL,'B646214134536AD7-FICuS-01-32','B646214134536AD7-FICTS-01-11','B646214134536AD7-uuuuu-01-E1','InChI=1S/C6H6N2O3S/c7-6(11)8-3-1-2-12-4(3)5(9)10/h1-2H,(H,9,10)(H3,7,8,11)','InChIKey=XORLRPKPPRELDN-UHFFFAOYSA-N','NC(=O)Nc1ccsc1C(=O)O',NULL),
	(245800,0,0,NULL,'Consistent with Molecular Formula','C8H9NO4S',215.2234,NULL,'BED65E96513473B7-FICuS-01-61','BED65E96513473B7-FICTS-01-40','BED65E96513473B7-uuuuu-01-10','InChI=1S/C8H9NO4S/c1-2-13-8(12)9-6-5(7(10)11)3-4-14-6/h3-4H,2H2,1H3,(H,9,12)(H,10,11)','InChIKey=QLAIMJKWLTXKQO-UHFFFAOYSA-N','CCOC(=O)Nc1sccc1C(=O)O',NULL),
	(245801,3,0,NULL,'Consistent with Molecular Formula','C29H31NO7S',537.6264,NULL,'F88D0A7D056FF1D4-FICuS-01-7D','F88D0A7D056FF1D4-FICTS-01-5C','B7AAD604F926A197-uuuuu-01-18','InChI=1S/C29H31NO7S/c1-28(2)36-24(18-35-38(4,32)33)26(37-28)25(27(31)34-3)30-29(19-12-6-5-7-13-19)22-16-10-8-14-20(22)21-15-9-11-17-23(21)29/h5-17,24-26,30H,18H2,1-4H3/t24-,25+,26+/m1/s1','InChIKey=VKZFFYYPNFLBCP-ZNZIZOMTSA-N','COC(=O)C(NC1(c2ccccc2)c2ccccc2-c2ccccc21)C1OC(C)(C)OC1COS(C)(=O)=O','1'),
	(245802,0,0,NULL,'Consistent with Molecular Formula','C16H8N2O5',308.2496,NULL,'DAD92A5B2306E320-FICuS-01-58','DAD92A5B2306E320-FICTS-01-37','DAD92A5B2306E320-uuuuu-01-07','InChI=1S/C16H8N2O5/c19-15-8-11(10-3-1-2-4-13(10)22-15)16-17-12-7-9(18(20)21)5-6-14(12)23-16/h1-8H','InChIKey=AOTVSEWFZJVNMQ-UHFFFAOYSA-N','O=c1cc(-c2nc3cc([N+](=O)[O-])ccc3o2)c2ccccc2o1',NULL),
	(245803,2,0,NULL,'Consistent with Molecular Formula','C22H28N2O3',368.4748,NULL,'4D9230259FA36ED5-FICuS-01-5B','4D9230259FA36ED5-FICTS-01-3A','9374D70D57086BAF-uuuuu-01-0F','InChI=1S/C22H28N2O3/c1-8-14-22(7)19(25)24(20(26)27-21(4,5)6)18(15(2)3)17(23-22)16-12-10-9-11-13-16/h1,9-13,15,18H,14H2,2-7H3/t18-,22+/m1/s1','InChIKey=VSZPEAIXEJOXLO-GCJKJVERSA-N','C#CCC1(C)N=C(c2ccccc2)C(C(C)C)N(C(=O)OC(C)(C)C)C1=O','1'),
	(245804,2,0,NULL,'Consistent with Molecular Formula','C11H15NO4',225.2438,NULL,'9E8052DC2DC1CE92-FICuS-01-78','9E8052DC2DC1CE92-FICTS-01-57','9E8052DC2DC1CE92-uuuuu-01-27','InChI=1S/C11H15NO4/c13-9-5-7-11(12(15)16)6-3-1-2-4-8(9)10(11)14/h8H,1-7H2','InChIKey=QLKXUUKJGUAIBB-UHFFFAOYSA-N','O=C1CCC2([N+](=O)[O-])CCCCCC1C2=O','1'),
	(245805,0,0,NULL,'Consistent with Molecular Formula','C4H10S3',154.303,NULL,'320CED3E8664A84A-FICuS-01-66','320CED3E8664A84A-FICTS-01-45','320CED3E8664A84A-uuuuu-01-15','InChI=1S/C4H10S3/c1-5-3-7-4-6-2/h3-4H2,1-2H3','InChIKey=PQFOEUXAUYRCAY-UHFFFAOYSA-N','CSCSCSC',NULL),
	(245806,0,0,NULL,'Consistent with Molecular Formula','C4H10O4S3',218.3006,NULL,'8CE741B9CCFAB65A-FICuS-01-99','8CE741B9CCFAB65A-FICTS-01-78','8CE741B9CCFAB65A-uuuuu-01-48','InChI=1S/C4H10O4S3/c1-10(5,6)3-9-4-11(2,7)8/h3-4H2,1-2H3','InChIKey=XTAHSXRCKZNESB-UHFFFAOYSA-N','CS(=O)(=O)CSCS(C)(=O)=O',NULL),
	(245807,0,0,NULL,'Consistent with Molecular Formula','C3H8S3',140.2762,NULL,'B932C7B7661E701B-FICuS-01-56','B932C7B7661E701B-FICTS-01-35','B932C7B7661E701B-uuuuu-01-05','InChI=1S/C3H8S3/c1-4-3-6-5-2/h3H2,1-2H3','InChIKey=MYIOBINSHMEDEY-UHFFFAOYSA-N','CSCSSC',NULL),
	(245808,3,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,NULL,'B7C5BFC1D6E248CC-FICuS-01-97','B7C5BFC1D6E248CC-FICTS-01-76','87EF6732D09646CC-uuuuu-01-15','InChI=1S/C10H16O2/c1-6-5-10(4)9(11-6)7(2)8(3)12-10/h6,9H,5H2,1-4H3/t6-,9-,10-/m1/s1','InChIKey=VOWOZQDTXCGUIQ-BDODKLCJSA-N','CC1=C(C)C2OC(C)CC2(C)O1','1'),
	(245809,0,0,NULL,'Consistent with Molecular Formula','C22H15NOS2',373.4866,NULL,'6D64CBBB3F94CFA9-FICuS-01-9D','6D64CBBB3F94CFA9-FICTS-01-7C','6D64CBBB3F94CFA9-uuuuu-01-4C','InChI=1S/C22H15NOS2/c1-2-6-15(7-3-1)12-22-23-17(14-25-22)16-10-11-19-21(13-16)26-20-9-5-4-8-18(20)24-19/h1-11,13-14H,12H2','InChIKey=TWZGIAACIHTBCC-UHFFFAOYSA-N','c1ccc(Cc2nc(-c3ccc4c(c3)Sc3ccccc3O4)cs2)cc1',NULL),
	(245810,0,1,NULL,'Consistent with Molecular Formula','C25H19NO2S2',429.5506,NULL,'3CF6F33CC47E22CE-FICuS-01-87','3CF6F33CC47E22CE-FICTS-01-66','3CF6F33CC47E22CE-uuuuu-01-36','InChI=1S/C25H19NO2S2/c1-2-27-19-11-7-17(8-12-19)9-14-25-26-20(16-29-25)18-10-13-22-24(15-18)30-23-6-4-3-5-21(23)28-22/h3-16H,2H2,1H3','InChIKey=LMAXWUCDOXPOMJ-UHFFFAOYSA-N','CCOc1ccc(/C=C/c2nc(-c3ccc4c(c3)Sc3ccccc3O4)cs2)cc1','1'),
	(245811,0,0,NULL,'Consistent with Molecular Formula','C9H13N5NaO',230.2244,NULL,'ECC4817544B973B4-FICuS-01-5E','63DDC940BB7CC015-FICTS-01-4E','67236D7A24C2C11C-uuuuu-01-FD','InChI=1S/C9H13N5O.Na/c15-13-12-8-6-10-7-9(11-8)14-4-2-1-3-5-14;/h6-7H,1-5H2,(H,11,12,15);/q;+1','InChIKey=NTGXWIVUOHRMTM-UHFFFAOYSA-N','O/N=N/c1cncc(N2CCCCC2)n1.[Na+]',NULL),
	(245812,0,0,NULL,'Consistent with Molecular Formula','C10H18N6NaO',261.2816,NULL,'F4FA8996BF3FF1A7-FICuS-01-98','FD2D61A9C06E7964-FICTS-01-4F','7F1D6599DF44430F-uuuuu-01-14','InChI=1S/C10H18N6O.Na/c1-11-5-3-4-6-16(2)10-8-12-7-9(13-10)14-15-17;/h7-8,11H,3-6H2,1-2H3,(H,13,14,17);/q;+1','InChIKey=AKZHOLCHMOBFFF-UHFFFAOYSA-N','CNCCCCN(C)c1cncc(/N=N/O)n1.[Na+]',NULL),
	(245813,4,0,NULL,'Consistent with Molecular Formula','C20H24ClNO3',361.8675,NULL,'3D253E23AFABBBBD-FICuS-01-96','3D253E23AFABBBBD-FICTS-01-75','DA098A6B86E5981A-uuuuu-01-20','InChI=1S/C20H23NO3.ClH/c22-14-6-7-20(23)16-10-13-2-1-3-15-17(13)19(20,18(14)24-15)8-9-21(16)11-12-4-5-12;/h1-3,12,16,18,23H,4-11H2;1H/t16-,18+,19+,20-;/m1./s1','InChIKey=ADYAMXPQDNLJDO-SISFTASKSA-N','Cl.O=C1CCC2(O)C3Cc4cccc5c4C2(CCN3CC2CC2)C1O5','1'),
	(245814,4,0,NULL,'Consistent with Molecular Formula','C21H26ClNO3',375.8943,NULL,'963879F25BFA2E38-FICuS-01-69','963879F25BFA2E38-FICTS-01-48','6F5A8174A8360B2B-uuuuu-01-04','InChI=1S/C21H25NO3.ClH/c1-12-2-5-14-10-16-21(24)7-6-15(23)19-20(21,17(14)18(12)25-19)8-9-22(16)11-13-3-4-13;/h2,5,13,16,19,24H,3-4,6-11H2,1H3;1H/t16-,19+,20+,21-;/m1./s1','InChIKey=LEQLCAKMFMACKU-OPHZJPRHSA-N','Cc1ccc2c3c1OC1C(=O)CCC4(O)C(C2)N(CC2CC2)CCC314.Cl','1'),
	(245815,4,0,NULL,'Consistent with Molecular Formula','C26H27ClN2O2',434.9645,NULL,'7F4CE0E110974C75-FICuS-01-5A','7F4CE0E110974C75-FICTS-01-39','08CC23D3A574F898-uuuuu-01-10','InChI=1S/C26H26N2O2.ClH/c29-26-13-18-17-5-1-2-6-19(17)27-23(18)24-25(26)10-11-28(14-15-8-9-15)21(26)12-16-4-3-7-20(30-24)22(16)25;/h1-7,15,21,24,27,29H,8-14H2;1H/t21-,24+,25+,26-;/m1./s1','InChIKey=NOXGVLCBDLNJMH-IAFVTLROSA-N','Cl.OC12Cc3c([nH]c4ccccc34)C3Oc4cccc5c4C31CCN(CC1CC1)C2C5','1'),
	(245816,4,0,NULL,'Consistent with Molecular Formula','C26H28ClNO3',437.9651,NULL,'1B7A6A7A6CAE1985-FICuS-01-77','1B7A6A7A6CAE1985-FICTS-01-56','43E886B68EA22102-uuuuu-01-F5','InChI=1S/C26H27NO3.ClH/c28-20-10-11-26(29)21-14-18-8-9-19(17-4-2-1-3-5-17)23-22(18)25(26,24(20)30-23)12-13-27(21)15-16-6-7-16;/h1-5,8-9,16,21,24,29H,6-7,10-15H2;1H/t21-,24+,25+,26-;/m1./s1','InChIKey=FMZQXWPOPSZCQK-IAFVTLROSA-N','Cl.O=C1CCC2(O)C3Cc4ccc(-c5ccccc5)c5c4C2(CCN3CC2CC2)C1O5','1'),
	(245817,4,0,NULL,'Consistent with Molecular Formula','C27H29ClN2O2',448.9913,NULL,'6CA6551B0474D7BB-FICuS-01-62','6CA6551B0474D7BB-FICTS-01-41','FB4F4F5896A3C33A-uuuuu-01-2C','InChI=1S/C27H28N2O2.ClH/c1-15-6-9-17-12-21-27(30)13-19-18-4-2-3-5-20(18)28-23(19)25-26(27,22(17)24(15)31-25)10-11-29(21)14-16-7-8-16;/h2-6,9,16,21,25,28,30H,7-8,10-14H2,1H3;1H/t21-,25+,26+,27-;/m1./s1','InChIKey=MZLIMMIQMUODBP-ZHXLFDHXSA-N','Cc1ccc2c3c1OC1c4[nH]c5ccccc5c4CC4(O)C(C2)N(CC2CC2)CCC314.Cl','1'),
	(245818,4,0,NULL,'Consistent with Molecular Formula','C32H31ClN2O2',511.0621,NULL,'FB91BB95929CCEED-FICuS-01-A3','FB91BB95929CCEED-FICTS-01-82','953592C9F605F8B6-uuuuu-01-0A','InChI=1S/C32H30N2O2.ClH/c35-32-17-24-23-8-4-5-9-25(23)33-28(24)30-31(32)14-15-34(18-19-10-11-19)26(32)16-21-12-13-22(29(36-30)27(21)31)20-6-2-1-3-7-20;/h1-9,12-13,19,26,30,33,35H,10-11,14-18H2;1H/t26-,30+,31+,32-;/m1./s1','InChIKey=XWFJYZCEJIJYOI-OUZAMKAPSA-N','Cl.OC12Cc3c([nH]c4ccccc34)C3Oc4c(-c5ccccc5)ccc5c4C31CCN(CC1CC1)C2C5','1'),
	(245819,4,0,NULL,'Consistent with Molecular Formula','C28H29ClN2O2',461.0023,NULL,'2D90B82AE6BA2DC3-FICuS-01-7D','2D90B82AE6BA2DC3-FICTS-01-5C','0ABE67B41CB47F2C-uuuuu-01-2D','InChI=1S/C28H28N2O2.ClH/c1-16-6-9-19-13-22-28(31)14-20-12-18-4-2-3-5-21(18)29-24(20)26-27(28,23(19)25(16)32-26)10-11-30(22)15-17-7-8-17;/h2-6,9,12,17,22,26,31H,7-8,10-11,13-15H2,1H3;1H/t22-,26+,27+,28-;/m1./s1','InChIKey=LPEYLPVLNIGVCD-UEKGEDQBSA-N','Cc1ccc2c3c1OC1c4nc5ccccc5cc4CC4(O)C(C2)N(CC2CC2)CCC314.Cl','1'),
	(245820,4,0,NULL,'Consistent with Molecular Formula','C22H26ClNO3',387.9053,NULL,'D0983E89B2BEC52E-FICuS-01-7F','D0983E89B2BEC52E-FICTS-01-5E','B5C18A106BDEAB7C-uuuuu-01-39','InChI=1S/C22H25NO3.ClH/c1-2-14-5-6-15-11-17-22(25)8-7-16(24)20-21(22,18(15)19(14)26-20)9-10-23(17)12-13-3-4-13;/h2,5-6,13,17,20,25H,1,3-4,7-12H2;1H/t17-,20+,21+,22-;/m1./s1','InChIKey=LDLORBWRWZKOTL-KZOKPADESA-N','C=Cc1ccc2c3c1OC1C(=O)CCC4(O)C(C2)N(CC2CC2)CCC314.Cl','1'),
	(245821,4,0,NULL,'Consistent with Molecular Formula','C27H29NO4',431.5304,NULL,'E079F5695E32AED4-FICuS-01-73','E079F5695E32AED4-FICTS-01-52','6C6A9770668C401C-uuuuu-01-FC','InChI=1S/C27H29NO4/c1-31-19-4-2-3-17(13-19)20-8-7-18-14-22-27(30)10-9-21(29)25-26(27,23(18)24(20)32-25)11-12-28(22)15-16-5-6-16/h2-4,7-8,13,16,22,25,30H,5-6,9-12,14-15H2,1H3/t22-,25+,26+,27-/m1/s1','InChIKey=ALKJHIRJEJQZCJ-LHIMOPHOSA-N','COc1cccc(-c2ccc3c4c2OC2C(=O)CCC5(O)C(C3)N(CC3CC3)CCC425)c1','1'),
	(245822,4,0,NULL,'Consistent with Molecular Formula','C33H33ClN2O3',541.0883,NULL,'E880FD33263FF041-FICuS-01-58','E880FD33263FF041-FICTS-01-37','31767ED5F4A73802-uuuuu-01-FB','InChI=1S/C33H32N2O3.ClH/c1-37-22-6-4-5-20(15-22)23-12-11-21-16-27-33(36)17-25-24-7-2-3-8-26(24)34-29(25)31-32(33,28(21)30(23)38-31)13-14-35(27)18-19-9-10-19;/h2-8,11-12,15,19,27,31,34,36H,9-10,13-14,16-18H2,1H3;1H/t27-,31+,32+,33-;/m1./s1','InChIKey=MXVSHQSOZNRGRL-REBVNRAYSA-N','COc1cccc(-c2ccc3c4c2OC2c5[nH]c6ccccc6c5CC5(O)C(C3)N(CC3CC3)CCC425)c1.Cl','1'),
	(245823,4,0,NULL,'Consistent with Molecular Formula','C26H28ClNO4',453.9645,NULL,'04E9750BBFF01411-FICuS-01-4C','04E9750BBFF01411-FICTS-01-2B','EAAB6F4B8662506F-uuuuu-01-28','InChI=1S/C26H27NO4.ClH/c28-18-3-1-2-16(12-18)19-7-6-17-13-21-26(30)9-8-20(29)24-25(26,22(17)23(19)31-24)10-11-27(21)14-15-4-5-15;/h1-3,6-7,12,15,21,24,28,30H,4-5,8-11,13-14H2;1H/t21-,24+,25+,26-;/m1./s1','InChIKey=UCKSPSIMHIITIH-IAFVTLROSA-N','Cl.O=C1CCC2(O)C3Cc4ccc(-c5cccc(O)c5)c5c4C2(CCN3CC2CC2)C1O5','1'),
	(245824,4,0,NULL,'Consistent with Molecular Formula','C32H31ClN2O3',527.0615,NULL,'E3B138AFBE990219-FICuS-01-69','E3B138AFBE990219-FICTS-01-48','AE8A526CA5A6E809-uuuuu-01-28','InChI=1S/C32H30N2O3.ClH/c35-21-5-3-4-19(14-21)22-11-10-20-15-26-32(36)16-24-23-6-1-2-7-25(23)33-28(24)30-31(32,27(20)29(22)37-30)12-13-34(26)17-18-8-9-18;/h1-7,10-11,14,18,26,30,33,35-36H,8-9,12-13,15-17H2;1H/t26-,30+,31+,32-;/m1./s1','InChIKey=WOBIKFHNENXUAZ-OUZAMKAPSA-N','Cl.Oc1cccc(-c2ccc3c4c2OC2c5[nH]c6ccccc6c5CC5(O)C(C3)N(CC3CC3)CCC425)c1','1'),
	(245825,4,0,NULL,'Consistent with Molecular Formula','C24H25ClN2O2',408.9267,NULL,'F91C5BC54A2F5845-FICuS-01-6C','F91C5BC54A2F5845-FICTS-01-4B','867ED687548C40B6-uuuuu-01-09','InChI=1S/C24H24N2O2.ClH/c1-13-7-8-14-11-18-24(27)12-16-15-5-3-4-6-17(15)25-20(16)22-23(24,9-10-26(18)2)19(14)21(13)28-22;/h3-8,18,22,25,27H,9-12H2,1-2H3;1H/t18-,22+,23+,24-;/m1./s1','InChIKey=GFYXJOYXEJUCKB-IIKZURRYSA-N','Cc1ccc2c3c1OC1c4[nH]c5ccccc5c4CC4(O)C(C2)N(C)CCC314.Cl','1'),
	(245826,0,0,NULL,'Consistent with Molecular Formula','C27H29ClN2O2',448.9913,NULL,'3DEEC34E4A79BBBD-FICuS-01-A6','3DEEC34E4A79BBBD-FICTS-01-85','3D1264AB75F462F3-uuuuu-01-04','InChI=1S/C27H28N2O2.ClH/c1-19-10-11-22-21(18-19)6-5-8-23(22)27(30)26-20(2)29(25-9-4-3-7-24(25)26)13-12-28-14-16-31-17-15-28;/h3-11,18H,12-17H2,1-2H3;1H','InChIKey=ZMSLFQFOUJNMDI-UHFFFAOYSA-N','Cc1ccc2c(C(=O)c3c(C)n(CCN4CCOCC4)c4ccccc34)cccc2c1.Cl',NULL),
	(245827,0,0,NULL,'Consistent with Molecular Formula','C26H26N2O3',414.503,NULL,'8E07C1BAC215B2AA-FICuS-01-73','8E07C1BAC215B2AA-FICTS-01-52','8E07C1BAC215B2AA-uuuuu-01-22','InChI=1S/C26H26N2O3/c1-30-20-9-10-21-19(17-20)5-4-7-23(21)26(29)24-18-28(25-8-3-2-6-22(24)25)12-11-27-13-15-31-16-14-27/h2-10,17-18H,11-16H2,1H3','InChIKey=KNKHSPBINPDPHI-UHFFFAOYSA-N','COc1ccc2c(C(=O)c3cn(CCN4CCOCC4)c4ccccc34)cccc2c1',NULL),
	(245828,0,0,NULL,'Consistent with Molecular Formula','C27H28N2O3',428.5298,NULL,'AED362A91F6B4BB3-FICuS-01-80','AED362A91F6B4BB3-FICTS-01-5F','AED362A91F6B4BB3-uuuuu-01-2F','InChI=1S/C27H28N2O3/c1-19-26(27(30)23-8-5-6-20-18-21(31-2)10-11-22(20)23)24-7-3-4-9-25(24)29(19)13-12-28-14-16-32-17-15-28/h3-11,18H,12-17H2,1-2H3','InChIKey=BKVFJBPECQOFHC-UHFFFAOYSA-N','COc1ccc2c(C(=O)c3c(C)n(CCN4CCOCC4)c4ccccc34)cccc2c1',NULL),
	(245829,0,0,NULL,'Consistent with Molecular Formula','C25H24N2O3',400.4762,NULL,'54EF7CFAB71ED757-FICuS-01-92','54EF7CFAB71ED757-FICTS-01-71','54EF7CFAB71ED757-uuuuu-01-41','InChI=1S/C25H24N2O3/c28-19-8-9-20-18(16-19)4-3-6-22(20)25(29)23-17-27(24-7-2-1-5-21(23)24)11-10-26-12-14-30-15-13-26/h1-9,16-17,28H,10-15H2','InChIKey=SKGUHEIQVWXDGI-UHFFFAOYSA-N','O=C(c1cccc2cc(O)ccc12)c1cn(CCN2CCOCC2)c2ccccc12',NULL),
	(245830,0,0,NULL,'Consistent with Molecular Formula','C28H31ClN2O3',479.0175,NULL,'0C65CEFC37AF2B4A-FICuS-01-90','0C65CEFC37AF2B4A-FICTS-01-6F','0C9969190822F204-uuuuu-01-DC','InChI=1S/C28H30N2O3.ClH/c1-2-16-33-22-10-11-23-21(19-22)6-5-8-25(23)28(31)26-20-30(27-9-4-3-7-24(26)27)13-12-29-14-17-32-18-15-29;/h3-11,19-20H,2,12-18H2,1H3;1H','InChIKey=IAUBUISJJJHGNZ-UHFFFAOYSA-N','CCCOc1ccc2c(C(=O)c3cn(CCN4CCOCC4)c4ccccc34)cccc2c1.Cl',NULL),
	(245831,4,0,NULL,'Consistent with Molecular Formula','C28H28N2O3',440.5408,NULL,'F31CDBF53487498E-FICuS-01-75','F31CDBF53487498E-FICTS-01-54','BF601E5A430E3CF7-uuuuu-01-1F','InChI=1S/C28H28N2O3/c1-15(31)18-9-8-17-12-22-28(32)13-20-19-4-2-3-5-21(19)29-24(20)26-27(28,23(17)25(18)33-26)10-11-30(22)14-16-6-7-16/h2-5,8-9,16,22,26,29,32H,6-7,10-14H2,1H3/t22-,26+,27+,28-/m1/s1','InChIKey=ADUYWCQHBUMOPT-CSZVXOJQSA-N','CC(=O)c1ccc2c3c1OC1c4[nH]c5ccccc5c4CC4(O)C(C2)N(CC2CC2)CCC314','1'),
	(245832,2,0,NULL,'Consistent with Molecular Formula','C15H23NO2S',281.4122,NULL,'0CDE601CBDED1396-FICuS-01-7F','0CDE601CBDED1396-FICTS-01-5E','0CDE601CBDED1396-uuuuu-01-2E','InChI=1S/C15H23NO2S/c17-12-6-9-16(11-13(12)18)15(7-2-1-3-8-15)14-5-4-10-19-14/h4-5,10,12-13,17-18H,1-3,6-9,11H2','InChIKey=KCTOOXQVPCFRSE-UHFFFAOYSA-N','OC1CCN(C2(c3cccs3)CCCCC2)CC1O','1'),
	(245833,0,0,NULL,'Consistent with Molecular Formula','C16H25NO3S2',343.4984,NULL,'A87C14345F527DE1-FICuS-01-59','A87C14345F527DE1-FICTS-01-38','A87C14345F527DE1-uuuuu-01-08','InChI=1S/C16H25NO3S2/c1-22(18,19)20-14-7-11-17(12-8-14)16(9-3-2-4-10-16)15-6-5-13-21-15/h5-6,13-14H,2-4,7-12H2,1H3','InChIKey=GIAJAFJRYPFNGF-UHFFFAOYSA-N','CS(=O)(=O)OC1CCN(C2(c3cccs3)CCCCC2)CC1',NULL),
	(245834,0,0,NULL,'Consistent with Molecular Formula','C15H21NS',247.3976,NULL,'B19169D7887B077F-FICuS-01-5B','B19169D7887B077F-FICTS-01-3A','B19169D7887B077F-uuuuu-01-0A','InChI=1S/C15H21NS/c1-3-9-15(10-4-1,14-8-7-13-17-14)16-11-5-2-6-12-16/h2,5,7-8,13H,1,3-4,6,9-12H2','InChIKey=NDTNWLZCHFUWIS-UHFFFAOYSA-N','C1=CCN(C2(c3cccs3)CCCCC2)CC1',NULL),
	(245835,0,0,NULL,'Consistent with Molecular Formula','C15H23NOS',265.4128,NULL,'E3AD687D45608A37-FICuS-01-5F','E3AD687D45608A37-FICTS-01-3E','E3AD687D45608A37-uuuuu-01-0E','InChI=1S/C15H23NOS/c17-13-6-10-16(11-7-13)15(8-2-1-3-9-15)14-5-4-12-18-14/h4-5,12-13,17H,1-3,6-11H2','InChIKey=UTEVZHFNJPAKHX-UHFFFAOYSA-N','OC1CCN(C2(c3cccs3)CCCCC2)CC1',NULL),
	(245836,3,0,NULL,'Consistent with Molecular Formula','C19H23NO',281.3968,NULL,'80FD8D0BD85C162A-FICuS-01-75','80FD8D0BD85C162A-FICTS-01-54','80FD8D0BD85C162A-uuuuu-01-24','InChI=1S/C19H23NO/c1-2-10-20-11-9-19-8-4-3-5-16(19)18(20)12-14-6-7-15(21)13-17(14)19/h1,6-7,13,16,18,21H,3-5,8-12H2','InChIKey=OKICQDFBWUMTDE-UHFFFAOYSA-N','C#CCN1CCC23CCCCC2C1Cc1ccc(O)cc13','1'),
	(245837,4,0,NULL,'Consistent with Molecular Formula','C16H17NO3',271.3152,NULL,'26DDF5665D7982D1-FICuS-01-66','26DDF5665D7982D1-FICTS-01-45','26DDF5665D7982D1-uuuuu-01-15','InChI=1S/C16H17NO3/c18-11-3-1-8-7-10-9-2-4-12(19)15-16(9,5-6-17-10)13(8)14(11)20-15/h1,3,9-10,15,17-18H,2,4-7H2','InChIKey=SWIRXSKBBSJXGY-UHFFFAOYSA-N','O=C1CCC2C3Cc4ccc(O)c5c4C2(CCN3)C1O5','1'),
	(245838,4,0,NULL,'Consistent with Molecular Formula','C20H23NO5',357.4054,NULL,'81D291697167A9E1-FICuS-01-44','81D291697167A9E1-FICTS-01-23','81D291697167A9E1-uuuuu-01-F3','InChI=1S/C20H23NO5/c1-3-25-19(23)21-9-8-20-12-5-6-14(22)18(20)26-17-15(24-2)7-4-11(16(17)20)10-13(12)21/h4,7,12-13,18H,3,5-6,8-10H2,1-2H3','InChIKey=VXXGFLDAQXZKQE-UHFFFAOYSA-N','CCOC(=O)N1CCC23c4c5ccc(OC)c4OC2C(=O)CCC3C1C5','1'),
	(245839,4,1,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'E1197DACBB4C504C-FICuS-01-7D','E1197DACBB4C504C-FICTS-01-5C','D6A6EF718FCFDB8A-uuuuu-01-60','InChI=1S/C18H20N2O3/c1-20-8-7-18-11-4-5-12(19-21)17(18)23-16-14(22-2)6-3-10(15(16)18)9-13(11)20/h3-6,11,13,17,21H,7-9H2,1-2H3/b19-12+','InChIKey=RUOIVMXMNOWRTG-XDHOZWIPSA-N','COc1ccc2c3c1OC1/C(=N/O)C=CC4C(C2)N(C)CCC314','1'),
	(245840,5,0,NULL,'Consistent with Molecular Formula','C18H22ClNO5',367.8285,NULL,'30A2ED6B45FCC32B-FICuS-01-7A','30A2ED6B45FCC32B-FICTS-01-59','305E4A8E7A711A65-uuuuu-01-02','InChI=1S/C18H21NO5.ClH/c1-19-6-5-17-14-9-3-4-11(23-2)15(14)24-16(17)10(20)8-13(21)18(17,22)12(19)7-9;/h3-4,12-13,16,21-22H,5-8H2,1-2H3;1H','InChIKey=QUCDIPJOMHOACP-UHFFFAOYSA-N','COc1ccc2c3c1OC1C(=O)CC(O)C4(O)C(C2)N(C)CCC314.Cl','1'),
	(245841,5,0,NULL,'Consistent with Molecular Formula','C22H27NO7',417.4578,NULL,'AF9B3BE50F46D473-FICuS-01-7A','AF9B3BE50F46D473-FICTS-01-59','82A3849E6FAAB8F6-uuuuu-01-32','InChI=1S/C22H27NO7/c1-3-27-20(25)23-10-9-22-13-6-7-15(24)19(22)30-18-16(29-21(26)28-4-2)8-5-12(17(18)22)11-14(13)23/h5,8,13-15,19,24H,3-4,6-7,9-11H2,1-2H3/t13?,14?,15-,19?,22?/m0/s1','InChIKey=CGELRXRKVQZNDN-NXWWINGRSA-N','CCOC(=O)Oc1ccc2c3c1OC1C(O)CCC4C(C2)N(C(=O)OCC)CCC341','1'),
	(245842,4,0,NULL,'Consistent with Molecular Formula','C22H28N2O2',352.4754,NULL,'1435420CCC512A52-FICuS-01-33','1435420CCC512A52-FICTS-01-12','D604FF1999BD2AAB-uuuuu-01-38','InChI=1S/C22H28N2O2/c1-23-12-9-22-15-6-7-16(24-10-3-4-11-24)21(22)26-20-18(25-2)8-5-14(19(20)22)13-17(15)23/h5,7-8,15,17,21H,3-4,6,9-13H2,1-2H3/t15?,17?,21?,22-/m1/s1','InChIKey=FYMKHLWSMAMTDE-NLAHILFOSA-N','COc1ccc2c3c1OC1C(N4CCCC4)=CCC4C(C2)N(C)CCC314','1'),
	(245843,4,0,NULL,'Consistent with Molecular Formula','C17H19NO3',285.342,NULL,'D71DAFE0C8D9366C-FICuS-01-8D','D71DAFE0C8D9366C-FICTS-01-6C','90887B84B16B424C-uuuuu-01-FC','InChI=1S/C17H19NO3/c1-20-13-5-2-9-8-11-10-3-4-12(19)16-17(10,6-7-18-11)14(9)15(13)21-16/h2,5,10-11,16,18H,3-4,6-8H2,1H3/t10?,11?,16?,17-/m1/s1','InChIKey=JGORUXKMRLIJSV-DUTCDRGVSA-N','COc1ccc2c3c1OC1C(=O)CCC4C(C2)NCCC314','1'),
	(245844,4,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,NULL,'8CA962634B4D80BD-FICuS-01-69','8CA962634B4D80BD-FICTS-01-48','0161F877D7D375B1-uuuuu-01-FB','InChI=1S/C18H21NO3/c1-20-13-5-3-10-9-12-11-4-6-14(21-2)17-18(11,7-8-19-12)15(10)16(13)22-17/h3,5-6,11-12,17,19H,4,7-9H2,1-2H3/t11?,12?,17?,18-/m1/s1','InChIKey=HUNBZOBAJPISSR-QADYGRLWSA-N','COC1=CCC2C3Cc4ccc(OC)c5c4C2(CCN3)C1O5','1'),
	(245845,4,0,NULL,'Consistent with Molecular Formula','C19H23NO4',329.395,NULL,'608BD05F57DDCC96-FICuS-01-7F','608BD05F57DDCC96-FICTS-01-5E','0076295DC846876C-uuuuu-01-F4','InChI=1S/C19H23NO4/c1-21-14-5-4-11-10-13-12-6-7-19(22-2,23-3)17-18(12,8-9-20-13)15(11)16(14)24-17/h4-7,12-13,17,20H,8-10H2,1-3H3/t12?,13?,17?,18-/m1/s1','InChIKey=JPQKZYMDXBTUJM-NKHWWFDVSA-N','COc1ccc2c3c1OC1C(OC)(OC)C=CC4C(C2)NCCC341','1'),
	(245846,4,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'6DB0704A95574ED2-FICuS-01-58','6DB0704A95574ED2-FICTS-01-37','E44751A17176F3A9-uuuuu-01-FA','InChI=1S/C17H17NO4/c1-21-11-3-2-9-8-12-17(20)5-4-10(19)15-16(17,6-7-18-12)13(9)14(11)22-15/h2-5,12,15,18,20H,6-8H2,1H3/t12?,15?,16-,17?/m1/s1','InChIKey=WCEICHOCRFRVDG-YFVDEALNSA-N','COc1ccc2c3c1OC1C(=O)C=CC4(O)C(C2)NCCC314','1'),
	(245847,5,0,NULL,'Consistent with Molecular Formula','C21H26ClNO3',375.8943,NULL,'8CDE88CFB380958A-FICuS-01-88','8CDE88CFB380958A-FICTS-01-67','8C222F2A8C0D4CC4-uuuuu-01-1D','InChI=1S/C21H25NO3.ClH/c1-11-8-16(24)18-14-9-13-4-5-15(23)19-17(13)21(18,20(11)25-19)6-7-22(14)10-12-2-3-12;/h4-5,12,14,16,18,20,23-24H,1-3,6-10H2;1H','InChIKey=XCZYGLDQJVVBCN-UHFFFAOYSA-N','C=C1CC(O)C2C3Cc4ccc(O)c5c4C2(CCN3CC2CC2)C1O5.Cl','1'),
	(245848,4,0,NULL,'Consistent with Molecular Formula','C21H22BrNO4',432.3131,NULL,'553D655C002BD494-FICuS-01-44','553D655C002BD494-FICTS-01-23','553D655C002BD494-uuuuu-01-F3','InChI=1S/C21H22BrNO4/c1-26-16-9-13(22)11-8-14-12-4-5-15(24)19-21(12,17(11)18(16)27-19)6-7-23(14)20(25)10-2-3-10/h9-10,12,14,19H,2-8H2,1H3','InChIKey=OGPOYLCFCICRKF-UHFFFAOYSA-N','COc1cc(Br)c2c3c1OC1C(=O)CCC4C(C2)N(C(=O)C2CC2)CCC314','1'),
	(245849,0,1,NULL,'Consistent with Molecular Formula','C14H10ClN3OS',303.7655,NULL,'82DAF5419889647B-FICuS-01-5B','45F1417DD3E553D6-FICTS-01-39','82DAF5419889647B-uuuuu-01-0A','InChI=1S/C14H10ClN3OS/c15-12-11(18-5-6-20-14(18)17-12)7-9-8-3-1-2-4-10(8)16-13(9)19/h1-4,7H,5-6H2,(H,16,19)/b9-7+','InChIKey=DROHEAVJULOCPY-VQHVLOKHSA-N','O=C1Nc2ccccc2/C1=C\\c1c(Cl)nc2n1CCS2','1'),
	(245850,0,1,NULL,'Consistent with Molecular Formula','C15H13N3OS',283.3472,NULL,'A7C90104592B8FA8-FICuS-01-59','CA30B5733BE2D32E-FICTS-01-48','A7C90104592B8FA8-uuuuu-01-08','InChI=1S/C15H13N3OS/c1-9-13(18-6-7-20-15(18)16-9)8-11-10-4-2-3-5-12(10)17-14(11)19/h2-5,8H,6-7H2,1H3,(H,17,19)/b11-8+','InChIKey=RUVXASPVCVHMNH-DHZHZOJOSA-N','Cc1nc2n(c1/C=C1/C(=O)Nc3ccccc31)CCS2','1'),
	(245851,0,1,NULL,'Consistent with Molecular Formula','C20H15N3OS',345.418,NULL,'5F90196DA6E2269A-FICuS-01-5F','D8047835EEABC397-FICTS-01-50','5F90196DA6E2269A-uuuuu-01-0E','InChI=1S/C20H15N3OS/c24-19-15(14-8-4-5-9-16(14)21-19)12-17-18(13-6-2-1-3-7-13)22-20-23(17)10-11-25-20/h1-9,12H,10-11H2,(H,21,24)/b15-12+','InChIKey=CZRPIVSYORGKSF-NTCAYCPXSA-N','O=C1Nc2ccccc2/C1=C\\c1c(-c2ccccc2)nc2n1CCS2','1'),
	(245852,0,1,NULL,'Consistent with Molecular Formula','C15H12ClN3O2S',333.7917,NULL,'35A45FAACA9B8D2A-FICuS-01-8F','F3E2357093B9E64A-FICTS-01-3C','35A45FAACA9B8D2A-uuuuu-01-3E','InChI=1S/C15H12ClN3O2S/c1-21-8-2-3-11-9(6-8)10(14(20)17-11)7-12-13(16)18-15-19(12)4-5-22-15/h2-3,6-7H,4-5H2,1H3,(H,17,20)/b10-7+','InChIKey=OCLBXBKISVEMEB-JXMROGBWSA-N','COc1ccc2c(c1)/C(=C\\c1c(Cl)nc3n1CCS3)C(=O)N2','1'),
	(245853,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O2S',313.3734,NULL,'0244532A68A26A46-FICuS-01-2E','05D6658ABD31F649-FICTS-01-3C','0244532A68A26A46-uuuuu-01-DD','InChI=1S/C16H15N3O2S/c1-9-14(19-5-6-22-16(19)17-9)8-12-11-7-10(21-2)3-4-13(11)18-15(12)20/h3-4,7-8H,5-6H2,1-2H3,(H,18,20)/b12-8+','InChIKey=CWUAVZUKTPHJFR-XYOKQWHBSA-N','COc1ccc2c(c1)/C(=C\\c1c(C)nc3n1CCS3)C(=O)N2','1'),
	(245854,0,1,NULL,'Consistent with Molecular Formula','C21H17N3O2S',375.4442,NULL,'091FA54540A43530-FICuS-01-2A','A3BDB1C3DBB50AA0-FICTS-01-68','091FA54540A43530-uuuuu-01-D9','InChI=1S/C21H17N3O2S/c1-26-14-7-8-17-15(11-14)16(20(25)22-17)12-18-19(13-5-3-2-4-6-13)23-21-24(18)9-10-27-21/h2-8,11-12H,9-10H2,1H3,(H,22,25)/b16-12+','InChIKey=JBLPDOGPZUCBDZ-FOWTUZBSSA-N','COc1ccc2c(c1)/C(=C\\c1c(-c3ccccc3)nc3n1CCS3)C(=O)N2','1'),
	(245855,0,1,NULL,'Consistent with Molecular Formula','C14H9Cl2N3OS',338.2106,NULL,'C04EADF29D6903B4-FICuS-01-75','44232FA041BEB45E-FICTS-01-38','C04EADF29D6903B4-uuuuu-01-24','InChI=1S/C14H9Cl2N3OS/c15-8-2-1-3-9-11(8)7(13(20)17-9)6-10-12(16)18-14-19(10)4-5-21-14/h1-3,6H,4-5H2,(H,17,20)/b7-6+','InChIKey=ZTQUFGCEMBJDPA-VOTSOKGWSA-N','O=C1Nc2cccc(Cl)c2/C1=C\\c1c(Cl)nc2n1CCS2','1'),
	(245856,0,1,NULL,'Consistent with Molecular Formula','C15H12ClN3OS',317.7923,NULL,'272D8D0EE796177F-FICuS-01-67','2607FCF976BC9ED7-FICTS-01-68','272D8D0EE796177F-uuuuu-01-16','InChI=1S/C15H12ClN3OS/c1-8-12(19-5-6-21-15(19)17-8)7-9-13-10(16)3-2-4-11(13)18-14(9)20/h2-4,7H,5-6H2,1H3,(H,18,20)/b9-7+','InChIKey=OASIFGPUHPYMIA-VQHVLOKHSA-N','Cc1nc2n(c1/C=C1/C(=O)Nc3cccc(Cl)c31)CCS2','1'),
	(245857,0,1,NULL,'Consistent with Molecular Formula','C20H14ClN3OS',379.8631,NULL,'7F85BF624017C94D-FICuS-01-61','2F9B4F62A4A777CB-FICTS-01-5B','7F85BF624017C94D-uuuuu-01-10','InChI=1S/C20H14ClN3OS/c21-14-7-4-8-15-17(14)13(19(25)22-15)11-16-18(12-5-2-1-3-6-12)23-20-24(16)9-10-26-20/h1-8,11H,9-10H2,(H,22,25)/b13-11+','InChIKey=OJNMTRMWQYMLCT-ACCUITESSA-N','O=C1Nc2cccc(Cl)c2/C1=C\\c1c(-c2ccccc2)nc2n1CCS2','1'),
	(245858,0,1,NULL,'Consistent with Molecular Formula','C14H7Cl2N3OS',336.1948,NULL,'43EF6913DD76A7D9-FICuS-01-76','342181FAABB5EADE-FICTS-01-69','43EF6913DD76A7D9-uuuuu-01-25','InChI=1S/C14H7Cl2N3OS/c15-8-2-1-3-9-11(8)7(13(20)17-9)6-10-12(16)18-14-19(10)4-5-21-14/h1-6H,(H,17,20)/b7-6+','InChIKey=KJMZTMKFPOBCDK-VOTSOKGWSA-N','O=C1Nc2cccc(Cl)c2/C1=C\\c1c(Cl)nc2sccn12','1'),
	(245859,0,1,NULL,'Consistent with Molecular Formula','C15H10ClN3OS',315.7765,NULL,'2D461F6BCD8B8C4D-FICuS-01-8A','AD9A217B7BA16054-FICTS-01-3B','2D461F6BCD8B8C4D-uuuuu-01-39','InChI=1S/C15H10ClN3OS/c1-8-12(19-5-6-21-15(19)17-8)7-9-13-10(16)3-2-4-11(13)18-14(9)20/h2-7H,1H3,(H,18,20)/b9-7+','InChIKey=XKYLJWUVRFQIJW-VQHVLOKHSA-N','Cc1nc2sccn2c1/C=C1/C(=O)Nc2cccc(Cl)c21','1'),
	(245860,0,1,NULL,'Consistent with Molecular Formula','C20H12ClN3OS',377.8473,NULL,'5842EEBDB5C2470E-FICuS-01-76','88C2776ED8B8E852-FICTS-01-4E','5842EEBDB5C2470E-uuuuu-01-25','InChI=1S/C20H12ClN3OS/c21-14-7-4-8-15-17(14)13(19(25)22-15)11-16-18(12-5-2-1-3-6-12)23-20-24(16)9-10-26-20/h1-11H,(H,22,25)/b13-11+','InChIKey=WXRMJQDQFOGKRJ-ACCUITESSA-N','O=C1Nc2cccc(Cl)c2/C1=C\\c1c(-c2ccccc2)nc2sccn12','1'),
	(245861,0,1,NULL,'Consistent with Molecular Formula','C15H10ClN3OS',315.7765,NULL,'795ED66092607EE8-FICuS-01-5B','D65187E4DC5886BA-FICTS-01-53','795ED66092607EE8-uuuuu-01-0A','InChI=1S/C15H10ClN3OS/c1-8-7-19-12(13(16)18-15(19)21-8)6-10-9-4-2-3-5-11(9)17-14(10)20/h2-7H,1H3,(H,17,20)/b10-6+','InChIKey=ATRVNTQRMOOHRS-UXBLZVDNSA-N','Cc1cn2c(/C=C3/C(=O)Nc4ccccc43)c(Cl)nc2s1','1'),
	(245862,0,1,NULL,'Consistent with Molecular Formula','C16H13N3OS',295.3582,NULL,'D696D4D65EBF3FBC-FICuS-01-A2','5074A42A0AF70333-FICTS-01-15','D696D4D65EBF3FBC-uuuuu-01-51','InChI=1S/C16H13N3OS/c1-9-8-19-14(10(2)17-16(19)21-9)7-12-11-5-3-4-6-13(11)18-15(12)20/h3-8H,1-2H3,(H,18,20)/b12-7+','InChIKey=RBDUSHBTNRHWGW-KPKJPENVSA-N','Cc1cn2c(/C=C3/C(=O)Nc4ccccc43)c(C)nc2s1','1'),
	(245863,0,1,NULL,'Consistent with Molecular Formula','C21H15N3OS',357.429,NULL,'08EE8C1981FE7C9A-FICuS-01-86','250A3A80896F826E-FICTS-01-2C','08EE8C1981FE7C9A-uuuuu-01-35','InChI=1S/C21H15N3OS/c1-13-12-24-18(11-16-15-9-5-6-10-17(15)22-20(16)25)19(23-21(24)26-13)14-7-3-2-4-8-14/h2-12H,1H3,(H,22,25)/b16-11+','InChIKey=TWDDLWLECWRWMF-LFIBNONCSA-N','Cc1cn2c(/C=C3/C(=O)Nc4ccccc43)c(-c3ccccc3)nc2s1','1'),
	(245864,0,1,NULL,'Consistent with Molecular Formula','C16H12ClN3O2S',345.8027,NULL,'492D6837E738F64E-FICuS-01-5E','6CEC667B13724EE5-FICTS-01-4C','492D6837E738F64E-uuuuu-01-0D','InChI=1S/C16H12ClN3O2S/c1-8-7-20-13(14(17)19-16(20)23-8)6-11-10-5-9(22-2)3-4-12(10)18-15(11)21/h3-7H,1-2H3,(H,18,21)/b11-6+','InChIKey=NWKUSGLWXLQPKG-IZZDOVSWSA-N','COc1ccc2c(c1)/C(=C\\c1c(Cl)nc3sc(C)cn13)C(=O)N2','1'),
	(245865,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'DDE15871C22D986A-FICuS-01-6D','8D521758DFFB0DA0-FICTS-01-55','DDE15871C22D986A-uuuuu-01-1C','InChI=1S/C17H15N3O2S/c1-9-8-20-15(10(2)18-17(20)23-9)7-13-12-6-11(22-3)4-5-14(12)19-16(13)21/h4-8H,1-3H3,(H,19,21)/b13-7+','InChIKey=XUFZEPMSQVCWNC-NTUHNPAUSA-N','COc1ccc2c(c1)/C(=C\\c1c(C)nc3sc(C)cn13)C(=O)N2','1'),
	(245866,0,1,NULL,'Consistent with Molecular Formula','C22H17N3O2S',387.4552,NULL,'3A3149E997D9AFB7-FICuS-01-77','D986AAC39D6DD4A1-FICTS-01-6A','3A3149E997D9AFB7-uuuuu-01-26','InChI=1S/C22H17N3O2S/c1-13-12-25-19(20(24-22(25)28-13)14-6-4-3-5-7-14)11-17-16-10-15(27-2)8-9-18(16)23-21(17)26/h3-12H,1-2H3,(H,23,26)/b17-11+','InChIKey=MKLYKLLXPKUOPK-GZTJUZNOSA-N','COc1ccc2c(c1)/C(=C\\c1c(-c3ccccc3)nc3sc(C)cn13)C(=O)N2','1'),
	(245867,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2N3OS',350.2216,NULL,'9287B7AA65C43CC5-FICuS-01-6C','8C1094D5140373C4-FICTS-01-11','9287B7AA65C43CC5-uuuuu-01-1B','InChI=1S/C15H9Cl2N3OS/c1-7-6-20-11(13(17)19-15(20)22-7)5-8-12-9(16)3-2-4-10(12)18-14(8)21/h2-6H,1H3,(H,18,21)/b8-5+','InChIKey=OXZHKIHTFOQMLM-VMPITWQZSA-N','Cc1cn2c(/C=C3/C(=O)Nc4cccc(Cl)c43)c(Cl)nc2s1','1'),
	(245868,0,1,NULL,'Consistent with Molecular Formula','C16H12ClN3OS',329.8033,NULL,'0F1FE93B0716CB2B-FICuS-01-6E','7F259087829F2D40-FICTS-01-25','0F1FE93B0716CB2B-uuuuu-01-1D','InChI=1S/C16H12ClN3OS/c1-8-7-20-13(9(2)18-16(20)22-8)6-10-14-11(17)4-3-5-12(14)19-15(10)21/h3-7H,1-2H3,(H,19,21)/b10-6+','InChIKey=GZRWXDZGIUUTFY-UXBLZVDNSA-N','Cc1cn2c(/C=C3/C(=O)Nc4cccc(Cl)c43)c(C)nc2s1','1'),
	(245869,0,1,NULL,'Consistent with Molecular Formula','C21H14ClN3OS',391.8741,NULL,'B0C15469B0054D99-FICuS-01-46','4C213D48022435DF-FICTS-01-1D','B0C15469B0054D99-uuuuu-01-F5','InChI=1S/C21H14ClN3OS/c1-12-11-25-17(19(24-21(25)27-12)13-6-3-2-4-7-13)10-14-18-15(22)8-5-9-16(18)23-20(14)26/h2-11H,1H3,(H,23,26)/b14-10+','InChIKey=DASGVBUFRJBUNX-GXDHUFHOSA-N','Cc1cn2c(/C=C3/C(=O)Nc4cccc(Cl)c43)c(-c3ccccc3)nc2s1','1'),
	(245870,0,1,NULL,'Consistent with Molecular Formula','C14H7Cl2N3OS',336.1948,NULL,'0A3E15B3783120FD-FICuS-01-4A','01E8202E50BF726E-FICTS-01-2E','0A3E15B3783120FD-uuuuu-01-F9','InChI=1S/C14H7Cl2N3OS/c15-7-1-2-10-8(5-7)9(13(20)17-10)6-11-12(16)18-14-19(11)3-4-21-14/h1-6H,(H,17,20)/b9-6+','InChIKey=SYVFVHQDJFUSLB-RMKNXTFCSA-N','O=C1Nc2ccc(Cl)cc2/C1=C\\c1c(Cl)nc2sccn12','1'),
	(245871,1,0,NULL,'Consistent with Molecular Formula','C17H17N5O2S2',387.4736,NULL,'1ED35475A1831CC3-FICuS-01-50','1ED35475A1831CC3-FICTS-01-2F','1ED35475A1831CC3-uuuuu-01-FF','InChI=1S/C17H17N5O2S2/c1-25-16-19-13(21-6-8-24-9-7-21)12-14(20-16)26-17-18-10-4-2-3-5-11(10)22(17)15(12)23/h2-5,15,23H,6-9H2,1H3','InChIKey=NVGPQUGITMKGOU-UHFFFAOYSA-N','CSc1nc2c(c(N3CCOCC3)n1)C(O)n1c(nc3ccccc31)S2','1'),
	(245872,1,0,NULL,'Consistent with Molecular Formula','C18H19N5OS2',385.501,NULL,'59B7330EC9712FAB-FICuS-01-68','59B7330EC9712FAB-FICTS-01-47','59B7330EC9712FAB-uuuuu-01-17','InChI=1S/C18H19N5OS2/c1-25-17-20-14(22-9-5-2-6-10-22)13-15(21-17)26-18-19-11-7-3-4-8-12(11)23(18)16(13)24/h3-4,7-8,16,24H,2,5-6,9-10H2,1H3','InChIKey=NRPSDPQARBCWDQ-UHFFFAOYSA-N','CSc1nc2c(c(N3CCCCC3)n1)C(O)n1c(nc3ccccc31)S2','1'),
	(245873,1,0,NULL,'Consistent with Molecular Formula','C16H15N5OS2',357.4474,NULL,'18BDF0747E8F29F6-FICuS-01-78','18BDF0747E8F29F6-FICTS-01-57','18BDF0747E8F29F6-uuuuu-01-27','InChI=1S/C16H15N5OS2/c1-23-15-19-12(17-8-6-7-8)11-13(20-15)24-16-18-9-4-2-3-5-10(9)21(16)14(11)22/h2-5,8,14,22H,6-7H2,1H3,(H,17,19,20)','InChIKey=WUJLAQLVKBXAOC-UHFFFAOYSA-N','CSc1nc(NC2CC2)c2c(n1)Sc1nc3ccccc3n1C2O','1'),
	(245874,1,0,NULL,'Consistent with Molecular Formula','C17H17N5OS2',371.4742,NULL,'879E2BFE441BCF25-FICuS-01-7E','879E2BFE441BCF25-FICTS-01-5D','879E2BFE441BCF25-uuuuu-01-2D','InChI=1S/C17H17N5OS2/c1-24-16-19-13(21-8-4-5-9-21)12-14(20-16)25-17-18-10-6-2-3-7-11(10)22(17)15(12)23/h2-3,6-7,15,23H,4-5,8-9H2,1H3','InChIKey=XOHXOYCPLMEEOV-UHFFFAOYSA-N','CSc1nc2c(c(N3CCCC3)n1)C(O)n1c(nc3ccccc31)S2','1'),
	(245875,1,0,NULL,'Consistent with Molecular Formula','C16H17N5OS2',359.4632,NULL,'174C2B17A0BF3DB6-FICuS-01-6A','174C2B17A0BF3DB6-FICTS-01-49','174C2B17A0BF3DB6-uuuuu-01-19','InChI=1S/C16H17N5OS2/c1-8(2)17-12-11-13(20-15(19-12)23-3)24-16-18-9-6-4-5-7-10(9)21(16)14(11)22/h4-8,14,22H,1-3H3,(H,17,19,20)','InChIKey=OWOZJUCMIJUISZ-UHFFFAOYSA-N','CSc1nc(NC(C)C)c2c(n1)Sc1nc3ccccc3n1C2O','1'),
	(245876,1,0,NULL,'Consistent with Molecular Formula','C14H12N4O2S2',332.3944,NULL,'3EEA65604245FFEE-FICuS-01-7B','3EEA65604245FFEE-FICTS-01-5A','3EEA65604245FFEE-uuuuu-01-2A','InChI=1S/C14H12N4O2S2/c1-20-10-9-11(17-13(16-10)21-2)22-14-15-7-5-3-4-6-8(7)18(14)12(9)19/h3-6,12,19H,1-2H3','InChIKey=CZSXMGDPBCWTFJ-UHFFFAOYSA-N','COc1nc(SC)nc2c1C(O)n1c(nc3ccccc31)S2','1'),
	(245877,0,0,NULL,'Consistent with Molecular Formula','C16H16N6S2',356.4626,NULL,'FF7F3069616DA780-FICuS-01-63','FF7F3069616DA780-FICTS-01-42','FF7F3069616DA780-uuuuu-01-12','InChI=1S/C16H16N6S2/c1-9(2)18-13-10-8-17-22-12-7-5-4-6-11(12)19-16(22)24-14(10)21-15(20-13)23-3/h4-9H,1-3H3,(H,18,20,21)','InChIKey=SOEYDQZQKFYYRB-UHFFFAOYSA-N','CSc1nc(NC(C)C)c2c(n1)Sc1nc3ccccc3n1N=C2',NULL),
	(245878,0,0,NULL,'Consistent with Molecular Formula','C16H14N6S2',354.4468,NULL,'55248C1CFD75C920-FICuS-01-5A','55248C1CFD75C920-FICTS-01-39','55248C1CFD75C920-uuuuu-01-09','InChI=1S/C16H14N6S2/c1-23-15-20-13(18-9-6-7-9)10-8-17-22-12-5-3-2-4-11(12)19-16(22)24-14(10)21-15/h2-5,8-9H,6-7H2,1H3,(H,18,20,21)','InChIKey=SBCSGWXRKROGFQ-UHFFFAOYSA-N','CSc1nc(NC2CC2)c2c(n1)Sc1nc3ccccc3n1N=C2',NULL),
	(245879,0,0,NULL,'Consistent with Molecular Formula','C18H18N6S2',382.5004,NULL,'F2683B25F96E01DB-FICuS-01-6A','F2683B25F96E01DB-FICTS-01-49','F2683B25F96E01DB-uuuuu-01-19','InChI=1S/C18H18N6S2/c1-25-17-21-15(23-9-5-2-6-10-23)12-11-19-24-14-8-4-3-7-13(14)20-18(24)26-16(12)22-17/h3-4,7-8,11H,2,5-6,9-10H2,1H3','InChIKey=LCRKILZETAWNAT-UHFFFAOYSA-N','CSc1nc2c(c(N3CCCCC3)n1)C=Nn1c(nc3ccccc31)S2',NULL),
	(245880,1,0,NULL,'Consistent with Molecular Formula','C8H6ClN5OS2',287.7413,NULL,'09871D81CB51DBED-FICuS-01-77','09871D81CB51DBED-FICTS-01-56','09871D81CB51DBED-uuuuu-01-26','InChI=1S/C8H6ClN5OS2/c1-16-7-12-4(9)3-5(13-7)17-8-10-2-11-14(8)6(3)15/h2,6,15H,1H3','InChIKey=DHTXBVIIGVGYHF-UHFFFAOYSA-N','CSc1nc(Cl)c2c(n1)Sc1ncnn1C2O','1'),
	(245881,1,0,NULL,'Consistent with Molecular Formula','C12H16N6OS2',324.418,NULL,'FD9E68CD2BF07720-FICuS-01-7E','FD9E68CD2BF07720-FICTS-01-5D','FD9E68CD2BF07720-uuuuu-01-2D','InChI=1S/C12H16N6OS2/c1-4-17(5-2)8-7-9(16-11(15-8)20-3)21-12-13-6-14-18(12)10(7)19/h6,10,19H,4-5H2,1-3H3','InChIKey=BYFMQBZZGPIIKJ-UHFFFAOYSA-N','CCN(CC)c1nc(SC)nc2c1C(O)n1ncnc1S2','1'),
	(245882,0,0,NULL,'Consistent with Molecular Formula','C18H15FN4O3S2',418.4599,NULL,'03EBCD52420AA23F-FICuS-01-62','03EBCD52420AA23F-FICTS-01-41','03EBCD52420AA23F-uuuuu-01-11','InChI=1S/C18H15FN4O3S2/c1-3-26-17(25)14-13-12-15(21-18(27-2)22-16(12)28-14)23(8-11(24)20-13)10-7-5-4-6-9(10)19/h4-7H,3,8H2,1-2H3,(H,20,24)','InChIKey=AJIMUVRDYSZLEE-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc3c2c1NC(=O)CN3c1ccccc1F',NULL),
	(245883,0,0,NULL,'Consistent with Molecular Formula','C18H15FN4O3S2',418.4599,NULL,'67EEF41CA8358C4F-FICuS-01-82','67EEF41CA8358C4F-FICTS-01-61','67EEF41CA8358C4F-uuuuu-01-31','InChI=1S/C18H15FN4O3S2/c1-3-26-17(25)14-13-12-15(21-18(27-2)22-16(12)28-14)23(8-11(24)20-13)10-6-4-5-9(19)7-10/h4-7H,3,8H2,1-2H3,(H,20,24)','InChIKey=PHRSPOOORSDVLY-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc3c2c1NC(=O)CN3c1cccc(F)c1',NULL),
	(245884,0,0,NULL,'Consistent with Molecular Formula','C18H15FN4O3S2',418.4599,NULL,'C29504F95A64E9D8-FICuS-01-67','C29504F95A64E9D8-FICTS-01-46','C29504F95A64E9D8-uuuuu-01-16','InChI=1S/C18H15FN4O3S2/c1-3-26-17(25)14-13-12-15(21-18(27-2)22-16(12)28-14)23(8-11(24)20-13)10-6-4-9(19)5-7-10/h4-7H,3,8H2,1-2H3,(H,20,24)','InChIKey=PXOPNZBXMVYVEG-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc3c2c1NC(=O)CN3c1ccc(F)cc1',NULL),
	(245885,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O3S2',380.479,NULL,'8A7DD2B2C620A85E-FICuS-01-73','8A7DD2B2C620A85E-FICTS-01-52','8A7DD2B2C620A85E-uuuuu-01-22','InChI=1S/C16H20N4O3S2/c1-4-6-7-20-8-9(21)17-11-10-13(20)18-16(24-3)19-14(10)25-12(11)15(22)23-5-2/h4-8H2,1-3H3,(H,17,21)','InChIKey=IDUAPKPHSPNKOH-UHFFFAOYSA-N','CCCCN1CC(=O)Nc2c(C(=O)OCC)sc3nc(SC)nc1c23',NULL),
	(245886,0,0,NULL,'Consistent with Molecular Formula','C19H15F3N4O3S2',468.4677,NULL,'8B8D1F3CFDDB061A-FICuS-01-92','8B8D1F3CFDDB061A-FICTS-01-71','8B8D1F3CFDDB061A-uuuuu-01-41','InChI=1S/C19H15F3N4O3S2/c1-3-29-17(28)14-13-12-15(24-18(30-2)25-16(12)31-14)26(8-11(27)23-13)10-6-4-5-9(7-10)19(20,21)22/h4-7H,3,8H2,1-2H3,(H,23,27)','InChIKey=NVRVFLDYFQKBEQ-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc3c2c1NC(=O)CN3c1cccc(C(F)(F)F)c1',NULL),
	(245887,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O4S2',420.5004,NULL,'24CE8CA7614AF394-FICuS-01-6A','24CE8CA7614AF394-FICTS-01-49','24CE8CA7614AF394-uuuuu-01-19','InChI=1S/C18H20N4O4S2/c1-5-26-17(23)14-13(19)12-15(21-18(27-4)22-16(12)28-14)20-9-6-7-10(24-2)11(8-9)25-3/h6-8H,5,19H2,1-4H3,(H,20,21,22)','InChIKey=VHAXOPHGDIGCBF-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc(Nc3ccc(OC)c(OC)c3)c2c1N',NULL),
	(245888,0,0,NULL,'Consistent with Molecular Formula','C23H26N4O7S2',534.601,NULL,'542E6D92F4FA1391-FICuS-01-5B','542E6D92F4FA1391-FICTS-01-3A','542E6D92F4FA1391-uuuuu-01-0A','InChI=1S/C23H26N4O7S2/c1-6-33-16(29)11-15(28)25-18-17-20(24-12-8-9-13(31-3)14(10-12)32-4)26-23(35-5)27-21(17)36-19(18)22(30)34-7-2/h8-10H,6-7,11H2,1-5H3,(H,25,28)(H,24,26,27)','InChIKey=RARREQRFWZJNJV-UHFFFAOYSA-N','CCOC(=O)CC(=O)Nc1c(C(=O)OCC)sc2nc(SC)nc(Nc3ccc(OC)c(OC)c3)c12',NULL),
	(245889,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O4S2',432.5114,NULL,'5F9D8A9F21F03EB7-FICuS-01-81','5F9D8A9F21F03EB7-FICTS-01-60','5F9D8A9F21F03EB7-uuuuu-01-30','InChI=1S/C19H20N4O4S2/c1-5-27-18(24)15-14-13-16(21-19(28-4)22-17(13)29-15)23(9-20-14)10-6-7-11(25-2)12(8-10)26-3/h6-8,20H,5,9H2,1-4H3','InChIKey=UQESHZPHJOZQEX-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc3c2c1NCN3c1ccc(OC)c(OC)c1',NULL),
	(245890,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O4S2',416.4688,NULL,'AB3BE823E4CB52AB-FICuS-01-89','AB3BE823E4CB52AB-FICTS-01-68','AB3BE823E4CB52AB-uuuuu-01-38','InChI=1S/C18H16N4O4S2/c1-3-24-17(23)14-13-12-15(20-18(27-2)21-16(12)28-14)22(7-19-13)9-4-5-10-11(6-9)26-8-25-10/h4-6,19H,3,7-8H2,1-2H3','InChIKey=FCYXNMTZQWYZTE-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc3c2c1NCN3c1ccc2c(c1)OCO2',NULL),
	(245891,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O4S2',444.5224,NULL,'1F3EB52261169F48-FICuS-01-4A','1F3EB52261169F48-FICTS-01-29','1F3EB52261169F48-uuuuu-01-F9','InChI=1S/C20H20N4O4S2/c1-3-26-19(25)16-15-14-17(22-20(29-2)23-18(14)30-16)24(10-21-15)11-5-6-12-13(9-11)28-8-4-7-27-12/h5-6,9,21H,3-4,7-8,10H2,1-2H3','InChIKey=USCVPMPUUMBIMM-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc3c2c1NCN3c1ccc2c(c1)OCCCO2',NULL),
	(245892,0,0,NULL,'Consistent with Molecular Formula','C17H14F2N4O2S2',408.44,NULL,'5AE73FE9F7299AA2-FICuS-01-85','5AE73FE9F7299AA2-FICTS-01-64','5AE73FE9F7299AA2-uuuuu-01-34','InChI=1S/C17H14F2N4O2S2/c1-3-25-16(24)13-12-11-14(21-17(26-2)22-15(11)27-13)23(7-20-12)8-4-5-9(18)10(19)6-8/h4-6,20H,3,7H2,1-2H3','InChIKey=WCGGUWAZMWJGMN-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc3c2c1NCN3c1ccc(F)c(F)c1',NULL),
	(245893,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O4S2',404.4578,NULL,'5EA82662790B634C-FICuS-01-4C','5EA82662790B634C-FICTS-01-2B','5EA82662790B634C-uuuuu-01-FB','InChI=1S/C17H16N4O4S2/c1-3-23-16(22)13-12(18)11-14(20-17(26-2)21-15(11)27-13)19-8-4-5-9-10(6-8)25-7-24-9/h4-6H,3,7,18H2,1-2H3,(H,19,20,21)','InChIKey=UYZJXIZAGGHRRD-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc(Nc3ccc4c(c3)OCO4)c2c1N',NULL),
	(245894,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O4S2',418.4846,NULL,'D7DE955846FBA92D-FICuS-01-88','D7DE955846FBA92D-FICTS-01-67','D7DE955846FBA92D-uuuuu-01-37','InChI=1S/C18H18N4O4S2/c1-3-24-17(23)14-13(19)12-15(21-18(27-2)22-16(12)28-14)20-9-4-5-10-11(8-9)26-7-6-25-10/h4-5,8H,3,6-7,19H2,1-2H3,(H,20,21,22)','InChIKey=MEKIPALSNWAOLJ-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc(Nc3ccc4c(c3)OCCO4)c2c1N',NULL),
	(245895,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O4S2',432.5114,NULL,'D80296EDC2165671-FICuS-01-4C','D80296EDC2165671-FICTS-01-2B','D80296EDC2165671-uuuuu-01-FB','InChI=1S/C19H20N4O4S2/c1-3-25-18(24)15-14(20)13-16(22-19(28-2)23-17(13)29-15)21-10-5-6-11-12(9-10)27-8-4-7-26-11/h5-6,9H,3-4,7-8,20H2,1-2H3,(H,21,22,23)','InChIKey=VSYTWBHYFFTCIQ-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc(Nc3ccc4c(c3)OCCCO4)c2c1N',NULL),
	(245896,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O2S2',284.3504,NULL,'2B4C8173DF73B983-FICuS-01-5F','2B4C8173DF73B983-FICTS-01-3E','2B4C8173DF73B983-uuuuu-01-0E','InChI=1S/C10H12N4O2S2/c1-3-16-9(15)6-5(11)4-7(12)13-10(17-2)14-8(4)18-6/h3,11H2,1-2H3,(H2,12,13,14)','InChIKey=FGRLXZYFEIBXBY-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc(N)c2c1N',NULL),
	(245897,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O2S2',296.3614,NULL,'AEA88130390B1C1F-FICuS-01-5B','AEA88130390B1C1F-FICTS-01-3A','AEA88130390B1C1F-uuuuu-01-0A','InChI=1S/C11H12N4O2S2/c1-3-17-10(16)7-6-5-8(13-4-12-6)14-11(18-2)15-9(5)19-7/h12H,3-4H2,1-2H3,(H,13,14,15)','InChIKey=HITQOLDCZONGPG-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(SC)nc3c2c1NCN3',NULL),
	(245898,4,0,NULL,'Consistent with Molecular Formula','C26H30N2',370.5364,'1,6-bis(4-aminophenyl)diamantane','BE305D912355A2F3-FICuS-01-4F','BE305D912355A2F3-FICTS-01-2E','BE305D912355A2F3-uuuuu-01-FE','InChI=1S/C26H30N2/c27-19-5-1-17(2-6-19)25-13-15-11-23-21(25)9-16-10-22(25)24(12-15)26(23,14-16)18-3-7-20(28)8-4-18/h1-8,15-16,21-24H,9-14,27-28H2','InChIKey=BSYPSOQQFZBRRB-UHFFFAOYSA-N','Nc1ccc(C23CC4CC5C2CC2CC3C(C4)C5(c3ccc(N)cc3)C2)cc1','1'),
	(245899,0,0,NULL,'Consistent with Molecular Formula','C26H30N2',370.5364,'4,9-bis(4-aminophenyl)diamantane','C32B2677F177489A-FICuS-01-52','C32B2677F177489A-FICTS-01-31','C32B2677F177489A-uuuuu-01-01','InChI=1S/C26H30N2/c27-17-5-1-15(2-6-17)25-9-19-22-12-26(16-3-7-18(28)8-4-16)13-23(19)21(11-25)24(14-26)20(22)10-25/h1-8,19-24H,9-14,27-28H2','InChIKey=AQTRSWKDSYEXFG-UHFFFAOYSA-N','Nc1ccc(C23CC4C5CC6(c7ccc(N)cc7)CC4C(C2)C(C6)C5C3)cc1',NULL),
	(245900,4,0,NULL,'Consistent with Molecular Formula','C40H36F6N2O2',690.727,'1,6-bis[4-(4-amino-2-trifluoromethylphenoxy)phenyl] diamantane','2C6A6F3D3AAAAF6C-FICuS-01-9C','2C6A6F3D3AAAAF6C-FICTS-01-7B','2C6A6F3D3AAAAF6C-uuuuu-01-4B','InChI=1S/C40H36F6N2O2/c41-39(42,43)33-17-25(47)5-11-35(33)49-27-7-1-23(2-8-27)37-19-21-15-31-29(37)13-22-14-30(37)32(16-21)38(31,20-22)24-3-9-28(10-4-24)50-36-12-6-26(48)18-34(36)40(44,45)46/h1-12,17-18,21-22,29-32H,13-16,19-20,47-48H2','InChIKey=PVBVTPCKNAGHEG-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(C34CC5CC6C3CC3CC4C(C5)C6(c4ccc(Oc5ccc(N)cc5C(F)(F)F)cc4)C3)cc2)c(C(F)(F)F)c1','1'),
	(245901,4,0,NULL,'Consistent with Molecular Formula','C38H38N2O2',554.7304,'3,3-bis[4-(4-aminoiphenoxy)phenyl]diamantane','7F6A9DFE317C8602-FICuS-01-71','7F6A9DFE317C8602-FICTS-01-50','7F6A9DFE317C8602-uuuuu-01-20','InChI=1S/C38H38N2O2/c39-26-5-13-30(14-6-26)41-28-9-1-23(2-10-28)38(24-3-11-29(12-4-24)42-31-15-7-27(40)8-16-31)25-20-33-32-17-22-18-35(33)37(38)36(19-22)34(32)21-25/h1-16,22,25,32-37H,17-21,39-40H2','InChIKey=AKQGWCMCPFIHOU-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(C3(c4ccc(Oc5ccc(N)cc5)cc4)C4CC5C6CC7CC5C3C(C7)C6C4)cc2)cc1','1'),
	(245902,5,0,NULL,'Consistent with Molecular Formula','C38H38N2O4',586.7292,'3,3-bis[4-(4-amino-3-hydroxyphenoxy)phenyl]diamantane','D42286AC2583EDE7-FICuS-01-6C','D42286AC2583EDE7-FICTS-01-4B','D42286AC2583EDE7-uuuuu-01-1B','InChI=1S/C38H38N2O4/c39-33-11-9-26(18-35(33)41)43-24-5-1-21(2-6-24)38(22-3-7-25(8-4-22)44-27-10-12-34(40)36(42)19-27)23-16-29-28-13-20-14-31(29)37(38)32(15-20)30(28)17-23/h1-12,18-20,23,28-32,37,41-42H,13-17,39-40H2','InChIKey=PRRYJMKXHHNXKX-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(C3(c4ccc(Oc5ccc(N)c(O)c5)cc4)C4CC5C6CC7CC5C3C(C7)C6C4)cc2)cc1O','1'),
	(245903,5,0,NULL,'Consistent with Molecular Formula','C40H42N2O2',582.784,'3,3-bis[4-(4-amino-3-methylphenoxy)phenyl]diamantane','486E0B620ADC9969-FICuS-01-61','486E0B620ADC9969-FICTS-01-40','486E0B620ADC9969-uuuuu-01-10','InChI=1S/C40H42N2O2/c1-22-15-28(41)7-13-37(22)43-30-9-3-25(4-10-30)40(26-5-11-31(12-6-26)44-38-14-8-29(42)16-23(38)2)27-20-33-32-17-24-18-35(33)39(40)36(19-24)34(32)21-27/h3-16,24,27,32-36,39H,17-21,41-42H2,1-2H3','InChIKey=MNTSNIMTXHMQHB-UHFFFAOYSA-N','Cc1cc(N)ccc1Oc1ccc(C2(c3ccc(Oc4ccc(N)cc4C)cc3)C3CC4C5CC6CC4C2C(C6)C5C3)cc1','1'),
	(245904,5,0,NULL,'Consistent with Molecular Formula','C40H36F6N2O2',690.727,'3,3-bis[4-(4-amino-3-trifluoromethylphenoxy)phenyl] diamantane','B043C1B2D3180AD2-FICuS-01-4F','B043C1B2D3180AD2-FICTS-01-2E','B043C1B2D3180AD2-uuuuu-01-FE','InChI=1S/C40H36F6N2O2/c41-39(42,43)33-18-24(47)5-11-35(33)49-26-7-1-21(2-8-26)38(23-16-29-28-13-20-14-31(29)37(38)32(15-20)30(28)17-23)22-3-9-27(10-4-22)50-36-12-6-25(48)19-34(36)40(44,45)46/h1-12,18-20,23,28-32,37H,13-17,47-48H2','InChIKey=MDPSPRMEDOCDCS-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(C3(c4ccc(Oc5ccc(N)cc5C(F)(F)F)cc4)C4CC5C6CC7CC5C3C(C7)C6C4)cc2)c(C(F)(F)F)c1','1'),
	(245905,0,0,NULL,'Consistent with Molecular Formula','C22H26N2',318.4608,'2,2-bis(4-aminophenyl)adamantane','77280A61C3DBDC33-FICuS-01-60','77280A61C3DBDC33-FICTS-01-3F','77280A61C3DBDC33-uuuuu-01-0F','InChI=1S/C22H26N2/c23-20-5-1-16(2-6-20)22(17-3-7-21(24)8-4-17)18-10-14-9-15(12-18)13-19(22)11-14/h1-8,14-15,18-19H,9-13,23-24H2','InChIKey=SIRBJVCEJWRRJT-UHFFFAOYSA-N','Nc1ccc(C2(c3ccc(N)cc3)C3CC4CC(C3)CC2C4)cc1',NULL),
	(245906,0,0,NULL,'Consistent with Molecular Formula','C34H34N2O2',502.6548,'2,2-bis[4-(4-aminophenoxy)phenyl]adamantane','1649EB6A8051A9C8-FICuS-01-5C','1649EB6A8051A9C8-FICTS-01-3B','1649EB6A8051A9C8-uuuuu-01-0B','InChI=1S/C34H34N2O2/c35-28-5-13-32(14-6-28)37-30-9-1-24(2-10-30)34(26-18-22-17-23(20-26)21-27(34)19-22)25-3-11-31(12-4-25)38-33-15-7-29(36)8-16-33/h1-16,22-23,26-27H,17-21,35-36H2','InChIKey=OYVBSGFRWFEXHT-UHFFFAOYSA-N','Nc1ccc(Oc2ccc(C3(c4ccc(Oc5ccc(N)cc5)cc4)C4CC5CC(C4)CC3C5)cc2)cc1',NULL),
	(245907,0,0,NULL,'Consistent with Molecular Formula','C22H26N2',318.4608,'1,3-bis(4-aminophenyl)adamantane','DA609AF9E06AEA6D-FICuS-01-97','DA609AF9E06AEA6D-FICTS-01-76','DA609AF9E06AEA6D-uuuuu-01-46','InChI=1S/C22H26N2/c23-19-5-1-17(2-6-19)21-10-15-9-16(11-21)13-22(12-15,14-21)18-3-7-20(24)8-4-18/h1-8,15-16H,9-14,23-24H2','InChIKey=LALHUWOVOZGIAW-UHFFFAOYSA-N','Nc1ccc(C23CC4CC(C2)CC(c2ccc(N)cc2)(C4)C3)cc1',NULL),
	(245908,2,0,NULL,'Consistent with Molecular Formula','C38H38Cl2N8O2',709.6766,'1,4-di[2-amino-4(2-hydroxy-5-chlorophenyl)-6-phenyl-5,6-dihydro]methyl piperazine','E4EBCDE4D0D76E10-FICuS-01-92','42AA1357FB1CDF02-FICTS-01-46','E4EBCDE4D0D76E10-uuuuu-01-41','InChI=1S/C38H38Cl2N8O2/c39-27-11-13-35(49)29(19-27)33-21-31(25-7-3-1-4-8-25)43-37(45-33)41-23-47-15-17-48(18-16-47)24-42-38-44-32(26-9-5-2-6-10-26)22-34(46-38)30-20-28(40)12-14-36(30)50/h1-14,19-20,31-32,49-50H,15-18,21-24H2,(H,41,43)(H,42,44)','InChIKey=UZOMFRBVMGNAOS-UHFFFAOYSA-N','Oc1ccc(Cl)cc1C1=NC(NCN2CCN(CNC3=NC(c4ccccc4)CC(c4cc(Cl)ccc4O)=N3)CC2)=NC(c2ccccc2)C1','1'),
	(245909,0,0,NULL,'Consistent with Molecular Formula','C26H30N6O2S2',522.682,'1,4-bis[2-amino-4-(2-hydroxy-5-methylphenyl)thiazole]methyl piperizine','C43ACD66FB4544A9-FICuS-01-78','C43ACD66FB4544A9-FICTS-01-57','C43ACD66FB4544A9-uuuuu-01-27','InChI=1S/C26H30N6O2S2/c1-17-3-5-23(33)19(11-17)21-13-35-25(29-21)27-15-31-7-9-32(10-8-31)16-28-26-30-22(14-36-26)20-12-18(2)4-6-24(20)34/h3-6,11-14,33-34H,7-10,15-16H2,1-2H3,(H,27,29)(H,28,30)','InChIKey=ZQGTYHJKDCPYQN-UHFFFAOYSA-N','Cc1ccc(O)c(-c2csc(NCN3CCN(CNc4nc(-c5cc(C)ccc5O)cs4)CC3)n2)c1',NULL),
	(245910,0,0,NULL,'Consistent with Molecular Formula','C22H23ClN4O',394.9029,'2-aminomethylpiperidine-4-(2-hydroxy-5-chlorophenyl)-6-phenyl pyrimidine','BE57A83963E989EA-FICuS-01-7D','BE57A83963E989EA-FICTS-01-5C','BE57A83963E989EA-uuuuu-01-2C','InChI=1S/C22H23ClN4O/c23-17-9-10-21(28)18(13-17)20-14-19(16-7-3-1-4-8-16)25-22(26-20)24-15-27-11-5-2-6-12-27/h1,3-4,7-10,13-14,28H,2,5-6,11-12,15H2,(H,24,25,26)','InChIKey=HSPXJOOLTYSHLR-UHFFFAOYSA-N','Oc1ccc(Cl)cc1-c1cc(-c2ccccc2)nc(NCN2CCCCC2)n1',NULL),
	(245911,0,2,NULL,'Consistent with Molecular Formula','C33H24N8O6',628.6026,'1,3-N,N-bis[(2-phenyl)-4-(3-nitrobenzylidene)-5-one imidazolin]diamino methane','689436ABBA9F3404-FICuS-01-5B','689436ABBA9F3404-FICTS-01-3A','ED4F24B66EEB5DB0-uuuuu-01-44','InChI=1S/C33H24N8O6/c42-32-28(19-22-9-7-15-26(17-22)40(44)45)36-30(24-11-3-1-4-12-24)38(32)34-21-35-39-31(25-13-5-2-6-14-25)37-29(33(39)43)20-23-10-8-16-27(18-23)41(46)47/h1-20,34-35H,21H2/b28-19-,29-20-','InChIKey=DSZYAFJAKVDNCO-HNXTVNFMSA-N','O=C1/C(=C/c2cccc([N+](=O)[O-])c2)N=C(c2ccccc2)N1NCNN1C(=O)/C(=C/c2cccc([N+](=O)[O-])c2)N=C1c1ccccc1','1'),
	(245912,0,2,NULL,'Consistent with Molecular Formula','C34H24N6O6',612.6002,'1,2-bis[2-phenyl-4-(3-nitrobenzylidene)-5-one imidazoline] ethane','60F0EA93D550C164-FICuS-01-51','60F0EA93D550C164-FICTS-01-30','268BDC1CB00C68EC-uuuuu-01-2E','InChI=1S/C34H24N6O6/c41-33-29(21-23-9-7-15-27(19-23)39(43)44)35-31(25-11-3-1-4-12-25)37(33)17-18-38-32(26-13-5-2-6-14-26)36-30(34(38)42)22-24-10-8-16-28(20-24)40(45)46/h1-16,19-22H,17-18H2/b29-21-,30-22-','InChIKey=BUQNZZXJLKSJBQ-DHQAUHHZSA-N','O=C1/C(=C/c2cccc([N+](=O)[O-])c2)N=C(c2ccccc2)N1CCN1C(=O)/C(=C/c2cccc([N+](=O)[O-])c2)N=C1c1ccccc1','1'),
	(245913,2,0,NULL,'Consistent with Molecular Formula','C33H28Cl2N6O2',611.5292,'1,3-N,N-bis[4-(2-hydroxy-5-chlorophenyl)-6-phenyl-5,6- dihydro pyrimidine-2-yl]diamino methane','F45103838362E4F7-FICuS-01-3E','BAACF68E3AEEB356-FICTS-01-84','F45103838362E4F7-uuuuu-01-ED','InChI=1S/C33H28Cl2N6O2/c34-22-11-13-30(42)24(15-22)28-17-26(20-7-3-1-4-8-20)38-32(40-28)36-19-37-33-39-27(21-9-5-2-6-10-21)18-29(41-33)25-16-23(35)12-14-31(25)43/h1-16,26-27,42-43H,17-19H2,(H,36,38)(H,37,39)','InChIKey=RTEOWMPXDIYBMX-UHFFFAOYSA-N','Oc1ccc(Cl)cc1C1=NC(NCNC2=NC(c3ccccc3)CC(c3cc(Cl)ccc3O)=N2)=NC(c2ccccc2)C1','1'),
	(245914,0,0,NULL,'Consistent with Molecular Formula','C35H28Cl2N6O4',667.55,'1,3-N,N-bis[4-(2-hydroxy-5-chlorophenyl)-6-(4-methoxyphenyl) pyrimidin-2-yl]diamino methane','98781A658C4146D0-FICuS-01-42','98781A658C4146D0-FICTS-01-21','98781A658C4146D0-uuuuu-01-F1','InChI=1S/C35H28Cl2N6O4/c1-46-24-9-3-20(4-10-24)28-17-30(26-15-22(36)7-13-32(26)44)42-34(40-28)38-19-39-35-41-29(21-5-11-25(47-2)12-6-21)18-31(43-35)27-16-23(37)8-14-33(27)45/h3-18,44-45H,19H2,1-2H3,(H,38,40,42)(H,39,41,43)','InChIKey=VIGBZRRWQSTYLV-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(Cl)ccc3O)nc(NCNc3nc(-c4ccc(OC)cc4)cc(-c4cc(Cl)ccc4O)n3)n2)cc1',NULL),
	(245915,0,0,NULL,'Consistent with Molecular Formula','C6H7N3',121.1414,NULL,'6950DE69FFA72F0A-FICuS-01-80','6950DE69FFA72F0A-FICTS-01-5F','6950DE69FFA72F0A-uuuuu-01-2F','InChI=1S/C6H7N3/c1-4-3-9-6(8)5(4)2-7/h3,9H,8H2,1H3','InChIKey=QZVGXWVMKIDEID-UHFFFAOYSA-N','Cc1c[nH]c(N)c1C#N',NULL),
	(245916,0,0,NULL,'Consistent with Molecular Formula','C8H9N5S2',239.3126,NULL,'0650F6D4625E396E-FICuS-01-4F','A6B4A021405DA27C-FICTS-01-31','0650F6D4625E396E-uuuuu-01-FE','InChI=1S/C8H9N5S2/c1-3-2-10-5-4(3)6(11-7(9)14)13-8(15)12-5/h2H,1H3,(H5,9,10,11,12,13,14,15)','InChIKey=IECDPSVNLFEWAK-UHFFFAOYSA-N','Cc1c[nH]c2[nH]c(=S)nc(NC(N)=S)c12',NULL),
	(245917,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'75D8E5AE9486B492-FICuS-01-6B','75D8E5AE9486B492-FICTS-01-4A','75D8E5AE9486B492-uuuuu-01-1A','InChI=1S/C10H11N3O2/c1-5-4-11-9-8(5)10(15)13(7(3)14)6(2)12-9/h4,11H,1-3H3','InChIKey=KUKJCCBMTPDWAI-UHFFFAOYSA-N','CC(=O)n1c(C)nc2[nH]cc(C)c2c1=O',NULL),
	(245918,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O2',193.2048,NULL,'C32ECC68A71D50F0-FICuS-01-70','C32ECC68A71D50F0-FICTS-01-4F','C32ECC68A71D50F0-uuuuu-01-1F','InChI=1S/C9H11N3O2/c1-3-14-9(13)12-8-7(4-10)6(2)5-11-8/h5,11H,3H2,1-2H3,(H,12,13)','InChIKey=VIXHPVIZTAMFFB-UHFFFAOYSA-N','CCOC(=O)Nc1[nH]cc(C)c1C#N',NULL),
	(245919,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O3',211.22,NULL,'8031F9ECF6CC7CFB-FICuS-01-9E','8031F9ECF6CC7CFB-FICTS-01-7D','8031F9ECF6CC7CFB-uuuuu-01-4D','InChI=1S/C9H13N3O3/c1-3-15-9(14)12-8-6(7(10)13)5(2)4-11-8/h4,11H,3H2,1-2H3,(H2,10,13)(H,12,14)','InChIKey=JQOVBFJSCQICMS-UHFFFAOYSA-N','CCOC(=O)Nc1[nH]cc(C)c1C(N)=O',NULL),
	(245920,0,0,NULL,'Consistent with Molecular Formula','C19H15N5S',345.421,NULL,'8FB806F12746F8BF-FICuS-01-75','8FB806F12746F8BF-FICTS-01-54','8FB806F12746F8BF-uuuuu-01-24','InChI=1S/C19H15N5S/c1-12-14(10-13-6-3-2-4-7-13)16-18(21-12)20-11-24-19(16)22-17(23-24)15-8-5-9-25-15/h2-9,11,21H,10H2,1H3','InChIKey=JOKSPJSPUALETO-UHFFFAOYSA-N','Cc1[nH]c2ncn3nc(-c4cccs4)nc3c2c1Cc1ccccc1',NULL),
	(245921,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O',355.3982,NULL,'8EFAA8B694597588-FICuS-01-73','8EFAA8B694597588-FICTS-01-52','8EFAA8B694597588-uuuuu-01-22','InChI=1S/C21H17N5O/c1-13-16(11-14-7-3-2-4-8-14)18-20(23-13)22-12-26-21(18)24-19(25-26)15-9-5-6-10-17(15)27/h2-10,12,23,27H,11H2,1H3','InChIKey=WVYRBQSDBUAZEU-UHFFFAOYSA-N','Cc1[nH]c2ncn3nc(-c4ccccc4O)nc3c2c1Cc1ccccc1',NULL),
	(245922,0,1,NULL,'Consistent with Molecular Formula','C19H17N5S',347.4368,NULL,'250B4C94101B00A1-FICuS-01-2A','250B4C94101B00A1-FICTS-01-09','4B70B395A8B82E2F-uuuuu-01-18','InChI=1S/C19H17N5S/c1-13-16(10-14-6-3-2-4-7-14)17-18(20)24(12-21-19(17)23-13)22-11-15-8-5-9-25-15/h2-9,11-12,20,23H,10H2,1H3/b20-18-,22-11+','InChIKey=QYANAFCGXGRDJM-SPWMPJJKSA-N','Cc1[nH]c2ncn(/N=C/c3cccs3)c(=N)c2c1Cc1ccccc1','1'),
	(245923,0,0,NULL,'Consistent with Molecular Formula','C21H17N5',339.3988,NULL,'77B6F94CD5D8ED93-FICuS-01-8D','77B6F94CD5D8ED93-FICTS-01-6C','77B6F94CD5D8ED93-uuuuu-01-3C','InChI=1S/C21H17N5/c1-14-17(12-15-8-4-2-5-9-15)18-20(23-14)22-13-26-21(18)24-19(25-26)16-10-6-3-7-11-16/h2-11,13,23H,12H2,1H3','InChIKey=IPJUCZAHUBBBMF-UHFFFAOYSA-N','Cc1[nH]c2ncn3nc(-c4ccccc4)nc3c2c1Cc1ccccc1',NULL),
	(245924,0,0,NULL,'Consistent with Molecular Formula','C20H22N6OS',394.4934,NULL,'4160FF98B91E7A08-FICuS-01-60','4160FF98B91E7A08-FICTS-01-3F','4160FF98B91E7A08-uuuuu-01-0F','InChI=1S/C20H22N6OS/c1-14-16(11-15-5-3-2-4-6-15)17-18(22-14)21-12-25-19(17)23-20(28)26(25)13-24-7-9-27-10-8-24/h2-6,12,22H,7-11,13H2,1H3','InChIKey=SBSFRRKYQYXHNU-UHFFFAOYSA-N','Cc1[nH]c2ncn3c(nc(=S)n3CN3CCOCC3)c2c1Cc1ccccc1',NULL),
	(245925,0,0,NULL,'Consistent with Molecular Formula','C21H24N6S',392.5208,NULL,'AD42D1640DE62817-FICuS-01-52','AD42D1640DE62817-FICTS-01-31','AD42D1640DE62817-uuuuu-01-01','InChI=1S/C21H24N6S/c1-15-17(12-16-8-4-2-5-9-16)18-19(23-15)22-13-26-20(18)24-21(28)27(26)14-25-10-6-3-7-11-25/h2,4-5,8-9,13,23H,3,6-7,10-12,14H2,1H3','InChIKey=XFMOKTRPEYCTFJ-UHFFFAOYSA-N','Cc1[nH]c2ncn3c(nc(=S)n3CN3CCCCC3)c2c1Cc1ccccc1',NULL),
	(245926,2,0,NULL,'Consistent with Molecular Formula','C26H23ClN4O3',474.9457,NULL,'F8D4CBEC8469B415-FICuS-01-81','F8D4CBEC8469B415-FICTS-01-60','F8D4CBEC8469B415-uuuuu-01-30','InChI=1S/C26H23ClN4O3/c1-17-24(26(34)29-19-12-6-3-7-13-19)25(20-14-8-9-15-21(20)27)31(30-17)23(33)16-22(32)28-18-10-4-2-5-11-18/h2-15,24-25H,16H2,1H3,(H,28,32)(H,29,34)','InChIKey=UJIDPYFUCVBVCY-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccccc2)C(c2ccccc2Cl)C1C(=O)Nc1ccccc1','1'),
	(245927,2,0,NULL,'Consistent with Molecular Formula','C26H22Cl2N4O3',509.3908,NULL,'6FF6980D4B844197-FICuS-01-5B','6FF6980D4B844197-FICTS-01-3A','6FF6980D4B844197-uuuuu-01-0A','InChI=1S/C26H22Cl2N4O3/c1-16-24(26(35)30-18-7-3-2-4-8-18)25(20-9-5-6-10-21(20)28)32(31-16)23(34)15-22(33)29-19-13-11-17(27)12-14-19/h2-14,24-25H,15H2,1H3,(H,29,33)(H,30,35)','InChIKey=CGCLOQMZSSEJDK-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccc(Cl)cc2)C(c2ccccc2Cl)C1C(=O)Nc1ccccc1','1'),
	(245928,2,0,NULL,'Consistent with Molecular Formula','C27H25ClN4O4',504.9719,NULL,'74AC49CFA441F2ED-FICuS-01-87','74AC49CFA441F2ED-FICTS-01-66','74AC49CFA441F2ED-uuuuu-01-36','InChI=1S/C27H25ClN4O4/c1-17-25(27(35)30-18-8-4-3-5-9-18)26(21-10-6-7-11-22(21)28)32(31-17)24(34)16-23(33)29-19-12-14-20(36-2)15-13-19/h3-15,25-26H,16H2,1-2H3,(H,29,33)(H,30,35)','InChIKey=CZLKHQMJJACZRN-UHFFFAOYSA-N','COc1ccc(NC(=O)CC(=O)N2N=C(C)C(C(=O)Nc3ccccc3)C2c2ccccc2Cl)cc1','1'),
	(245929,2,0,NULL,'Consistent with Molecular Formula','C27H24Cl2N4O3',523.4176,NULL,'71D3401A8BACD74C-FICuS-01-6C','71D3401A8BACD74C-FICTS-01-4B','71D3401A8BACD74C-uuuuu-01-1B','InChI=1S/C27H24Cl2N4O3/c1-16-12-13-19(14-22(16)29)30-23(34)15-24(35)33-26(20-10-6-7-11-21(20)28)25(17(2)32-33)27(36)31-18-8-4-3-5-9-18/h3-14,25-26H,15H2,1-2H3,(H,30,34)(H,31,36)','InChIKey=RXYJJGYDCLLCJV-UHFFFAOYSA-N','CC1=NN(C(=O)CC(=O)Nc2ccc(C)c(Cl)c2)C(c2ccccc2Cl)C1C(=O)Nc1ccccc1','1'),
	(245930,2,0,NULL,'Consistent with Molecular Formula','C24H20ClN3O3',433.8933,NULL,'0ED2E7785C13851D-FICuS-01-5B','0ED2E7785C13851D-FICTS-01-3A','0ED2E7785C13851D-uuuuu-01-0A','InChI=1S/C24H20ClN3O3/c1-15-21(23(30)26-16-9-3-2-4-10-16)22(17-11-5-7-13-19(17)25)28(27-15)24(31)18-12-6-8-14-20(18)29/h2-14,21-22,29H,1H3,(H,26,30)','InChIKey=SJCIYTOVYYJUNN-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccccc2O)C(c2ccccc2Cl)C1C(=O)Nc1ccccc1','1'),
	(245931,2,0,NULL,'Consistent with Molecular Formula','C23H19ClN4O2',418.8817,NULL,'C39F9B22CA489F6F-FICuS-01-86','C39F9B22CA489F6F-FICTS-01-65','C39F9B22CA489F6F-uuuuu-01-35','InChI=1S/C23H19ClN4O2/c1-15-20(22(29)26-17-7-3-2-4-8-17)21(18-9-5-6-10-19(18)24)28(27-15)23(30)16-11-13-25-14-12-16/h2-14,20-21H,1H3,(H,26,29)','InChIKey=XVGSDSHGJBHASK-UHFFFAOYSA-N','CC1=NN(C(=O)c2ccncc2)C(c2ccccc2Cl)C1C(=O)Nc1ccccc1','1'),
	(245932,2,0,NULL,'Consistent with Molecular Formula','C18H17ClN4OS',372.8715,NULL,'ED0C5A8EFE5729F8-FICuS-01-96','ED0C5A8EFE5729F8-FICTS-01-75','ED0C5A8EFE5729F8-uuuuu-01-45','InChI=1S/C18H17ClN4OS/c1-11-15(17(24)21-12-7-3-2-4-8-12)16(23(22-11)18(20)25)13-9-5-6-10-14(13)19/h2-10,15-16H,1H3,(H2,20,25)(H,21,24)','InChIKey=YIOWUURJSWFHFN-UHFFFAOYSA-N','CC1=NN(C(N)=S)C(c2ccccc2Cl)C1C(=O)Nc1ccccc1','1'),
	(245933,0,0,NULL,'Consistent with Molecular Formula','C15H15NO2Se2',399.209,NULL,'20A3461DE97E7F0E-FICuS-01-68','20A3461DE97E7F0E-FICTS-01-47','20A3461DE97E7F0E-uuuuu-01-17','InChI=1S/C15H15NO2Se2/c1-16-10(8-17)2-4-12(16)13-6-7-15(20-13)14-5-3-11(9-18)19-14/h2-7,17-18H,8-9H2,1H3','InChIKey=VQZPHUWWOQKOBK-UHFFFAOYSA-N','Cn1c(CO)ccc1-c1ccc(-c2ccc(CO)[se]2)[se]1',NULL),
	(245934,0,0,NULL,'Consistent with Molecular Formula','C14H13NOSe2',369.1828,NULL,'142762F9AAF87088-FICuS-01-53','142762F9AAF87088-FICTS-01-32','142762F9AAF87088-uuuuu-01-02','InChI=1S/C14H13NOSe2/c1-15-10(9-16)4-5-11(15)12-6-7-14(18-12)13-3-2-8-17-13/h2-8,16H,9H2,1H3','InChIKey=LGRXVHQRGONTAX-UHFFFAOYSA-N','Cn1c(CO)ccc1-c1ccc(-c2ccc[se]2)[se]1',NULL),
	(245935,0,0,NULL,'Consistent with Molecular Formula','C14H13NOSe2',369.1828,NULL,'6C0D33CEB17F85FC-FICuS-01-88','6C0D33CEB17F85FC-FICTS-01-67','6C0D33CEB17F85FC-uuuuu-01-37','InChI=1S/C14H13NOSe2/c1-15-8-2-3-11(15)12-6-7-14(18-12)13-5-4-10(9-16)17-13/h2-8,16H,9H2,1H3','InChIKey=HIPHYSSYVRACOW-UHFFFAOYSA-N','Cn1cccc1-c1ccc(-c2ccc(CO)[se]2)[se]1',NULL),
	(245936,7,0,NULL,'Consistent with Molecular Formula','C17H26O6',326.3888,NULL,'C540FE7DBA563EBA-FICuS-01-92','C540FE7DBA563EBA-FICTS-01-71','3EFFE2B564E1391C-uuuuu-01-28','InChI=1S/C17H26O6/c1-10-4-5-13-11(2)14(19-9-8-18)20-15-17(13)12(10)6-7-16(3,21-15)22-23-17/h10,12-15,18H,2,4-9H2,1,3H3/t10-,12?,13?,14?,15?,16+,17?/m1/s1','InChIKey=YPWTVAGOIFEWNG-CIZRTWFWSA-N','C=C1C(OCCO)OC2OC3(C)CCC4C(C)CCC1C24OO3','1'),
	(245937,2,2,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,'Cyclodeca[b]furan-2(3H)-one, 3a,4,5,8,9,11a-hexahydro-3a-hydroxy- 6,10-dimethyl-3-methylene-, stereoisomer','B173435ADA6579C9-FICuS-01-5D','B173435ADA6579C9-FICTS-01-3C','D74F50EFDCB497F1-uuuuu-01-3F','InChI=1S/C15H20O3/c1-10-5-4-6-11(2)9-13-15(17,8-7-10)12(3)14(16)18-13/h5,9,13,17H,3-4,6-8H2,1-2H3/b10-5+,11-9+/t13-,15-/m1/s1','InChIKey=AZKRCCHLNBJNOK-HZAIZTQPSA-N','C=C1C(=O)OC2/C=C(\\C)CC/C=C(\\C)CCC12O','1'),
	(245938,8,0,NULL,'Consistent with Molecular Formula','C30H38O6',494.6266,NULL,'0B64359697192FE3-FICuS-01-44','0B64359697192FE3-FICTS-01-23','92B3708CCB02E8C7-uuuuu-01-16','InChI=1S/C30H38O6/c1-15-8-7-12-29(5)13-11-19(14-21(15)29)17(3)27(32)36-26-24(31)22-16(2)9-10-20-18(4)28(33)35-25(20)23(22)30(26,6)34/h19-21,23,25-26,34H,1,3-4,7-14H2,2,5-6H3/t19?,20?,21-,23?,25+,26+,29+,30+/m1/s1','InChIKey=FLMOJAVDPIWHCR-RINQNAHBSA-N','C=C(C(=O)OC1C(=O)C2=C(C)CCC3C(=C)C(=O)OC3C2C1(C)O)C1CCC2(C)CCCC(=C)C2C1','1'),
	(245939,7,0,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'6F4B0A092440D3F3-FICuS-01-4D','6F4B0A092440D3F3-FICTS-01-2C','1652D3250E8CEFF9-uuuuu-01-1C','InChI=1S/C20H30O2/c1-12(2)13-6-9-18(3)14(13)7-10-19(4)15(18)8-11-20(5)17(22-20)16(19)21/h13-15,17H,1,6-11H2,2-5H3/t13-,14+,15-,17+,18+,19-,20-/m0/s1','InChIKey=OJYAALJUBUNQNY-MSOJEZNZSA-N','C=C(C)C1CCC2(C)C1CCC1(C)C(=O)C3OC3(C)CCC12','1'),
	(245940,21,0,NULL,'Consistent with Molecular Formula','C39H62O12',722.9116,NULL,'48A92EB4BA6E07C4-FICuS-01-76','48A92EB4BA6E07C4-FICTS-01-55','A3102B2F9CE09D76-uuuuu-01-12','InChI=1S/C39H62O12/c1-18-8-13-39(46-17-18)19(2)28-26(51-39)15-25-23-7-6-21-14-22(9-11-37(21,4)24(23)10-12-38(25,28)5)48-36-34(32(44)30(42)27(16-40)49-36)50-35-33(45)31(43)29(41)20(3)47-35/h6,18-20,22-36,40-45H,7-17H2,1-5H3/t18-,19+,20?,22+,23-,24+,25+,26+','InChIKey=HDXIQHTUNGFJIC-KCNAIUQRSA-N','CC1CCC2(OC1)OC1CC3C4CC=C5CC(OC6OC(CO)C(O)C(O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(245941,27,0,NULL,'Consistent with Molecular Formula','C50H74O21',1011.122,NULL,'2A619B434B05102F-FICuS-01-37','2A619B434B05102F-FICTS-01-16','2ED07CEA0A56C6B1-uuuuu-01-29','InChI=1S/C50H74O21/c1-19-17-62-50(44(60)39(19)69-45-38(59)37(58)35(56)21(3)63-45)20(2)34-32(71-50)16-30-28-11-10-26-14-27(54)15-33(49(26,9)29(28)12-13-48(30,34)8)68-46-41(36(57)31(55)18-61-46)70-47-43(67-25(7)53)42(66-24(6)52)40(22(4)64-47)65-23(5)51/h10,','InChIKey=QGHYZIGIDBYYEF-SPQSULAJSA-N','C=C1COC2(OC3CC4C5CC=C6CC(O)CC(OC7OCC(O)C(O)C7OC7OC(C)C(OC(C)=O)C(OC(C)=O)C7OC(C)=O)C6(C)C5CCC4(C)C3C2C)C(O)C1OC1OC(C)C(O)C(O)C1O','1'),
	(245942,4,0,NULL,'Consistent with Molecular Formula','C22H33O9P',472.4711,NULL,'D65C899DD1DEA51F-FICuS-01-92','D65C899DD1DEA51F-FICTS-01-71','A8F6DD315B9563FA-uuuuu-01-2C','InChI=1S/C22H33O9P/c1-21(2)28-13-17(29-21)19-20(31-22(3,4)30-19)18(16(23)14-32(24,25-5)26-6)27-12-15-10-8-7-9-11-15/h7-11,17-20H,12-14H2,1-6H3/t17-,18+,19-,20-/m1/s1','InChIKey=DOHQIWSASJHHGI-IYWMVGAKSA-N','COP(=O)(CC(=O)C(OCc1ccccc1)C1OC(C)(C)OC1C1COC(C)(C)O1)OC','1'),
	(245943,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2S',298.3588,NULL,'B6AD0573214F7940-FICuS-01-44','B6AD0573214F7940-FICTS-01-23','B6AD0573214F7940-uuuuu-01-F3','InChI=1S/C16H14N2O2S/c1-2-20-16(19)13-14-12(9-6-10-17-14)21-15(13)18-11-7-4-3-5-8-11/h3-10,18H,2H2,1H3','InChIKey=OAOXXRIZCJLTMS-UHFFFAOYSA-N','CCOC(=O)c1c(Nc2ccccc2)sc2cccnc12',NULL),
	(245944,4,0,NULL,'Consistent with Molecular Formula','C15H22O2',234.3376,NULL,'57E8F94097723F13-FICuS-01-49','57E8F94097723F13-FICTS-01-28','D1CE6D2BADFA3B88-uuuuu-01-52','InChI=1S/C15H22O2/c1-9-6-14(2,3)13-12-10(7-15(9,13)17)4-5-11(12)8-16/h8-10,13,17H,4-7H2,1-3H3/t9-,10-,13-,15-/m0/s1','InChIKey=ZRYXDBWETWUBPL-MJVIGCOGSA-N','CC1CC(C)(C)C2C3=C(C=O)CCC3CC12O','1'),
	(245945,0,0,NULL,'Consistent with Molecular Formula','C19H15Cl2N3O2',388.2524,NULL,'C92A19DB4A6D076A-FICuS-01-73','C92A19DB4A6D076A-FICTS-01-52','C92A19DB4A6D076A-uuuuu-01-22','InChI=1S/C19H15Cl2N3O2/c1-26-16-7-4-13(5-8-16)22-12-15-3-2-10-24(15)19(25)23-14-6-9-17(20)18(21)11-14/h2-12H,1H3,(H,23,25)/b22-12+','InChIKey=GFIWABDNBFPBHR-WSDLNYQXSA-N','COc1ccc(/N=C/c2cccn2C(=O)Nc2ccc(Cl)c(Cl)c2)cc1',NULL),
	(245946,1,0,NULL,'Consistent with Molecular Formula','C26H18Cl4N4O3',576.2652,NULL,'E0AE26C9F612B098-FICuS-01-68','E0AE26C9F612B098-FICTS-01-47','E0AE26C9F612B098-uuuuu-01-17','InChI=1S/C26H18Cl4N4O3/c1-37-18-8-5-16(6-9-18)33(25(35)31-15-4-10-19(27)21(29)13-15)24-23-3-2-12-32(23)26(36)34(24)17-7-11-20(28)22(30)14-17/h2-14,24H,1H3,(H,31,35)','InChIKey=SUNQHYWMNQSEPN-UHFFFAOYSA-N','COc1ccc(N(C(=O)Nc2ccc(Cl)c(Cl)c2)C2c3cccn3C(=O)N2c2ccc(Cl)c(Cl)c2)cc1','1'),
	(245947,1,0,NULL,'Consistent with Molecular Formula','C16H15ClN2OS',318.8203,NULL,'40C694B888AE021B-FICuS-01-56','40C694B888AE021B-FICTS-01-35','40C694B888AE021B-uuuuu-01-05','InChI=1S/C16H15ClN2OS/c1-2-18-14(13-4-3-9-19(13)16(18)21)10-15(20)11-5-7-12(17)8-6-11/h3-9,14H,2,10H2,1H3','InChIKey=VIZFXTAZCFOHAF-UHFFFAOYSA-N','CCN1C(=S)n2cccc2C1CC(=O)c1ccc(Cl)cc1','1'),
	(245948,0,1,NULL,'Consistent with Molecular Formula','C20H13N3O4S',391.4004,NULL,'DA977A4621C8DF16-FICuS-01-6D','343F4B8333AD4961-FICTS-01-26','DA977A4621C8DF16-uuuuu-01-1C','InChI=1S/C20H13N3O4S/c1-2-26-19(25)12(9-21)15-14-11-6-4-3-5-10(11)7-8-13(14)27-18-16(15)17(24)22-20(28)23-18/h3-8H,2H2,1H3,(H2,22,23,24,28)/b15-12-','InChIKey=MLRWTQDSHPWAQG-QINSGFPZSA-N','CCOC(=O)/C(C#N)=C1\\c2c([nH]c(=S)[nH]c2=O)Oc2ccc3ccccc3c21','1'),
	(245949,1,3,NULL,'Consistent with Molecular Formula','C36H39N5O6',637.734,NULL,'DC0B768AD54D843C-FICuS-01-79','DC0B768AD54D843C-FICTS-01-58','185A6AC7A9E34EDF-uuuuu-01-3B','InChI=1S/C36H39N5O6/c1-24(38-35(46)47-36(2,3)4)31(42)39-29(22-26-17-11-7-12-18-26)33(44)41-30(23-27-19-13-8-14-20-27)34(45)40-28(32(43)37-5)21-25-15-9-6-10-16-25/h6-24H,1-5H3,(H,37,43)(H,38,46)(H,39,42)(H,40,45)(H,41,44)/b28-21+,29-22+,30-23+/t24-/m0/s1','InChIKey=CGUSCFYSANGOAD-DDNFVLIQSA-N','CNC(=O)/C(=C\\c1ccccc1)NC(=O)/C(=C\\c1ccccc1)NC(=O)/C(=C\\c1ccccc1)NC(=O)C(C)NC(=O)OC(C)(C)C','1'),
	(245950,4,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'276308BC6146F61C-FICuS-01-47','276308BC6146F61C-FICTS-01-26','B37CA3F3CD5D052A-uuuuu-01-2A','InChI=1S/C15H17NO3/c17-15-14-11-7-4-8-13(11)19-16(14)12(9-18-15)10-5-2-1-3-6-10/h1-3,5-6,11-14H,4,7-9H2/t11-,12+,13+,14-/m0/s1','InChIKey=LZLCPGFWOHHZBR-DGAVXFQQSA-N','O=C1OCC(c2ccccc2)N2OC3CCCC3C12','1'),
	(245951,7,0,'218600-44-3','Consistent with Molecular Formula','C31H41NO4',491.6692,'2-cyano-3,12-dioxoolean-1,9-dien-28-oic acid\nOleana-1,9(11)-dien-28-oic acid, 2-cyano-3,12-dioxo-','05CAD21A99FFB9C2-FICuS-01-86','05CAD21A99FFB9C2-FICTS-01-65','EE688A7A9BD37AE3-uuuuu-01-41','InChI=1S/C31H41NO4/c1-26(2)10-12-31(25(35)36)13-11-30(7)23(19(31)16-26)20(33)14-22-28(5)15-18(17-32)24(34)27(3,4)21(28)8-9-29(22,30)6/h14-15,19,21,23H,8-13,16H2,1-7H3,(H,35,36)/t19-,21-,23-,28-,29+,30+,31-/m0/s1','InChIKey=TXGZJQLMVSIZEI-UQMAOPSPSA-N','CC1(C)CCC2(C(=O)O)CCC3(C)C(C(=O)C=C4C5(C)C=C(C#N)C(=O)C(C)(C)C5CCC43C)C2C1','1'),
	(245952,17,0,NULL,'Consistent with Molecular Formula','C95H137N27O28',2105.2914,'gp100:44-59','9C9E55DFAA65D4D2-FICuS-01-90','9C9E55DFAA65D4D2-FICTS-01-6F','9C9E55DFAA65D4D2-uuuuu-01-3F','InChI=1S/C95H137N27O28/c1-45(2)36-64(117-84(140)61(26-30-72(98)126)112-81(137)58(18-11-33-104-94(100)101)111-88(144)67(41-73(99)127)115-79(135)55(96)39-50-43-106-56-16-9-7-14-53(50)56)86(142)119-68(38-49-21-23-52(124)24-22-49)92(148)122-35-13-20-70(122)90','InChIKey=DBMYAWCTMFRJAH-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CCCNC(=N)N)NC(=O)C(CCC(N)=O)NC(=O)C(C)NC(=O)C(CCC(=O)O)NC(=O)C(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(CCC(=O)O)NC(=O)C1CCCN1C(=O)C(Cc1ccc(O)cc1)NC(=O)C(CC(C)C)NC(=O)C(CCC(N)=O)NC(=O)C(CCCNC(=N)N)NC(=O)C(CC(N)=O)NC(=O)C(N)Cc1c[nH]c2ccccc12)C(C)O)C(=O)NC(CC(=O)O)C(=O)O','1'),
	(245953,0,0,NULL,'Consistent with Molecular Formula','C22H21NO3S',379.4728,NULL,'3999953EAA38D94D-FICuS-01-6D','3999953EAA38D94D-FICTS-01-4C','3999953EAA38D94D-uuuuu-01-1C','InChI=1S/C22H21NO3S/c1-2-3-4-5-8-14-11-15-12-16(22(25)26-19(15)13-18(14)24)21-23-17-9-6-7-10-20(17)27-21/h6-7,9-13,24H,2-5,8H2,1H3','InChIKey=OUCSDKLGDWSURX-UHFFFAOYSA-N','CCCCCCc1cc2cc(-c3nc4ccccc4s3)c(=O)oc2cc1O',NULL),
	(245954,0,0,NULL,'Consistent with Molecular Formula','C16H9NO3S',295.312,NULL,'A9CB9E2E5132E574-FICuS-01-6B','A9CB9E2E5132E574-FICTS-01-4A','A9CB9E2E5132E574-uuuuu-01-1A','InChI=1S/C16H9NO3S/c18-10-6-5-9-7-11(16(19)20-13(9)8-10)15-17-12-3-1-2-4-14(12)21-15/h1-8,18H','InChIKey=CYONGLVNBSZCQH-UHFFFAOYSA-N','O=c1oc2cc(O)ccc2cc1-c1nc2ccccc2s1',NULL),
	(245955,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O3',326.7385,NULL,'EE3D3ED9ABDE4C9C-FICuS-01-BC','2684EEE7AEA8BF24-FICTS-01-6D','EE3D3ED9ABDE4C9C-uuuuu-01-6B','InChI=1S/C17H11ClN2O3/c1-22-11-3-5-15-9(6-11)7-12(17(21)23-15)16-19-13-4-2-10(18)8-14(13)20-16/h2-8H,1H3,(H,19,20)','InChIKey=NRQMVILPRNARHS-UHFFFAOYSA-N','COc1ccc2oc(=O)c(-c3nc4cc(Cl)ccc4[nH]3)cc2c1',NULL),
	(245956,0,0,NULL,'Consistent with Molecular Formula','C25H18N4OS',422.5034,NULL,'9DF54373B31D0A67-FICuS-01-58','9DF54373B31D0A67-FICTS-01-37','9DF54373B31D0A67-uuuuu-01-07','InChI=1S/C25H18N4OS/c26-14-18-16-8-2-6-12-22(16)31-25(18)29-24-17(13-15-7-1-5-11-21(15)30-24)23-27-19-9-3-4-10-20(19)28-23/h1,3-5,7,9-11,13H,2,6,8,12H2,(H,27,28)/b29-24-','InChIKey=RCGBLWMKMSOBQX-OLFWJLLRSA-N','N#Cc1c(/N=c2\\oc3ccccc3cc2-c2nc3ccccc3[nH]2)sc2c1CCCC2',NULL),
	(245957,0,0,NULL,'Consistent with Molecular Formula','C28H25N3O4S',499.5832,NULL,'1ADD41078F9FC103-FICuS-01-61','1ADD41078F9FC103-FICTS-01-40','1ADD41078F9FC103-uuuuu-01-10','InChI=1S/C28H25N3O4S/c1-3-34-28(32)24-18-8-4-7-11-23(18)36-27(24)31-26-19(25-29-20-9-5-6-10-21(20)30-25)15-16-14-17(33-2)12-13-22(16)35-26/h5-6,9-10,12-15H,3-4,7-8,11H2,1-2H3,(H,29,30)/b31-26-','InChIKey=GNNCEMAKKHRITR-ZXPTYKNPSA-N','CCOC(=O)c1c(/N=c2\\oc3ccc(OC)cc3cc2-c2nc3ccccc3[nH]2)sc2c1CCCC2',NULL),
	(245958,0,0,NULL,'Consistent with Molecular Formula','C28H25N3O4S',499.5832,NULL,'0BE25F22D9FB08F7-FICuS-01-79','0BE25F22D9FB08F7-FICTS-01-58','0BE25F22D9FB08F7-uuuuu-01-28','InChI=1S/C28H25N3O4S/c1-3-34-28(32)23-17-10-4-7-14-22(17)36-27(23)31-26-18(25-29-19-11-5-6-12-20(19)30-25)15-16-9-8-13-21(33-2)24(16)35-26/h5-6,8-9,11-13,15H,3-4,7,10,14H2,1-2H3,(H,29,30)/b31-26-','InChIKey=ABJFJOKDYXGKCH-ZXPTYKNPSA-N','CCOC(=O)c1c(/N=c2\\oc3c(OC)cccc3cc2-c2nc3ccccc3[nH]2)sc2c1CCCC2',NULL),
	(245959,0,0,NULL,'Consistent with Molecular Formula','C27H22BrN3O3S',548.4531,NULL,'F8E42DD5534E2F5F-FICuS-01-81','F8E42DD5534E2F5F-FICTS-01-60','F8E42DD5534E2F5F-uuuuu-01-30','InChI=1S/C27H22BrN3O3S/c1-2-33-27(32)23-17-7-3-6-10-22(17)35-26(23)31-25-18(14-15-13-16(28)11-12-21(15)34-25)24-29-19-8-4-5-9-20(19)30-24/h4-5,8-9,11-14H,2-3,6-7,10H2,1H3,(H,29,30)/b31-25-','InChIKey=LYRICGJVFWBIJH-GDWJVWIDSA-N','CCOC(=O)c1c(/N=c2\\oc3ccc(Br)cc3cc2-c2nc3ccccc3[nH]2)sc2c1CCCC2',NULL),
	(245960,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O5S',426.4862,NULL,'3BEE76429A25DCE3-FICuS-01-79','3BEE76429A25DCE3-FICTS-01-58','3BEE76429A25DCE3-uuuuu-01-28','InChI=1S/C22H22N2O5S/c1-3-28-22(26)18-14-6-4-5-7-17(14)30-21(18)24-20-15(19(23)25)11-12-10-13(27-2)8-9-16(12)29-20/h8-11H,3-7H2,1-2H3,(H2,23,25)/b24-20-','InChIKey=HHXRXTQAFIXJHY-GFMRDNFCSA-N','CCOC(=O)c1c(/N=c2\\oc3ccc(OC)cc3cc2C(N)=O)sc2c1CCCC2',NULL),
	(245961,0,0,NULL,'Consistent with Molecular Formula','C21H19BrN2O4S',475.3561,NULL,'3CC0874D10CFD51B-FICuS-01-6D','3CC0874D10CFD51B-FICTS-01-4C','3CC0874D10CFD51B-uuuuu-01-1C','InChI=1S/C21H19BrN2O4S/c1-2-27-21(26)17-13-5-3-4-6-16(13)29-20(17)24-19-14(18(23)25)10-11-9-12(22)7-8-15(11)28-19/h7-10H,2-6H2,1H3,(H2,23,25)/b24-19-','InChIKey=JZKWLRXMGHVRMC-CLCOLTQESA-N','CCOC(=O)c1c(/N=c2\\oc3ccc(Br)cc3cc2C(N)=O)sc2c1CCCC2',NULL),
	(245962,0,0,NULL,'Consistent with Molecular Formula','C25H22N2O4S',446.5198,NULL,'E45FE9B3117DE74D-FICuS-01-7F','E45FE9B3117DE74D-FICTS-01-5E','E45FE9B3117DE74D-uuuuu-01-2E','InChI=1S/C25H22N2O4S/c1-2-30-25(29)21-16-9-5-6-10-20(16)32-24(21)27-23-18(22(26)28)13-17-15-8-4-3-7-14(15)11-12-19(17)31-23/h3-4,7-8,11-13H,2,5-6,9-10H2,1H3,(H2,26,28)/b27-23-','InChIKey=IVAAWRPSHHFWIY-VYIQYICTSA-N','CCOC(=O)c1c(/N=c2\\oc3ccc4ccccc4c3cc2C(N)=O)sc2c1CCCC2',NULL),
	(245963,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O2S',349.4064,NULL,'6A180917F66E6E46-FICuS-01-54','6A180917F66E6E46-FICTS-01-33','6A180917F66E6E46-uuuuu-01-03','InChI=1S/C19H15N3O2S/c20-10-14-12-6-2-4-8-16(12)25-19(14)22-18-13(17(21)23)9-11-5-1-3-7-15(11)24-18/h1,3,5,7,9H,2,4,6,8H2,(H2,21,23)/b22-18-','InChIKey=ATEFTADYKXYAQB-PYCFMQQDSA-N','N#Cc1c(/N=c2\\oc3ccccc3cc2C(N)=O)sc2c1CCCC2',NULL),
	(245964,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O3S',379.4326,NULL,'65B9AD73230086CF-FICuS-01-58','65B9AD73230086CF-FICTS-01-37','65B9AD73230086CF-uuuuu-01-07','InChI=1S/C20H17N3O3S/c1-25-12-6-7-16-11(8-12)9-14(18(22)24)19(26-16)23-20-15(10-21)13-4-2-3-5-17(13)27-20/h6-9H,2-5H2,1H3,(H2,22,24)/b23-19-','InChIKey=AXVLHKTXUSSQLH-NMWGTECJSA-N','COc1ccc2o/c(=N\\c3sc4c(c3C#N)CCCC4)c(C(N)=O)cc2c1',NULL),
	(245965,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O3S',379.4326,NULL,'6485E3B73E21B03D-FICuS-01-53','6485E3B73E21B03D-FICTS-01-32','6485E3B73E21B03D-uuuuu-01-02','InChI=1S/C20H17N3O3S/c1-25-15-7-4-5-11-9-13(18(22)24)19(26-17(11)15)23-20-14(10-21)12-6-2-3-8-16(12)27-20/h4-5,7,9H,2-3,6,8H2,1H3,(H2,22,24)/b23-19-','InChIKey=UCFFVKFNMKADOR-NMWGTECJSA-N','COc1cccc2cc(C(N)=O)/c(=N/c3sc4c(c3C#N)CCCC4)oc12',NULL),
	(245966,0,0,NULL,'Consistent with Molecular Formula','C19H14BrN3O2S',428.3025,NULL,'81404C369C8BD7FC-FICuS-01-6E','81404C369C8BD7FC-FICTS-01-4D','81404C369C8BD7FC-uuuuu-01-1D','InChI=1S/C19H14BrN3O2S/c20-11-5-6-15-10(7-11)8-13(17(22)24)18(25-15)23-19-14(9-21)12-3-1-2-4-16(12)26-19/h5-8H,1-4H2,(H2,22,24)/b23-18-','InChIKey=SZBOTGMISSJUIA-NKFKGCMQSA-N','N#Cc1c(/N=c2\\oc3ccc(Br)cc3cc2C(N)=O)sc2c1CCCC2',NULL),
	(245967,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O3S',350.3912,NULL,'3DB26A8BBBA625B7-FICuS-01-7E','DC5C091C7A08FA9B-FICTS-01-64','3DB26A8BBBA625B7-uuuuu-01-2D','InChI=1S/C19H14N2O3S/c22-17-15-11-6-2-4-8-14(11)25-18(15)21-16(20-17)12-9-10-5-1-3-7-13(10)24-19(12)23/h1,3,5,7,9H,2,4,6,8H2,(H,20,21,22)','InChIKey=RRNQHBXKLZGYOX-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1nc2sc3c(c2c(=O)[nH]1)CCCC3',NULL),
	(245968,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN2O3S',384.8363,NULL,'BE698743A34194AB-FICuS-01-5C','F7AC81E612324365-FICTS-01-25','BE698743A34194AB-uuuuu-01-0B','InChI=1S/C19H13ClN2O3S/c20-10-5-6-13-9(7-10)8-12(19(24)25-13)16-21-17(23)15-11-3-1-2-4-14(11)26-18(15)22-16/h5-8H,1-4H2,(H,21,22,23)','InChIKey=CDNFYFIHLFTJPJ-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2cc1-c1nc2sc3c(c2c(=O)[nH]1)CCCC3',NULL),
	(245969,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O4S',450.5514,NULL,'7E7A47B951F968A6-FICuS-01-6B','92D5032B9129F684-FICTS-01-1E','7E7A47B951F968A6-uuuuu-01-1A','InChI=1S/C25H26N2O4S/c1-2-3-4-5-8-14-11-15-12-17(25(30)31-19(15)13-18(14)28)22-26-23(29)21-16-9-6-7-10-20(16)32-24(21)27-22/h11-13,28H,2-10H2,1H3,(H,26,27,29)','InChIKey=CZUCWZCSAUVBLK-UHFFFAOYSA-N','CCCCCCc1cc2cc(-c3nc4sc5c(c4c(=O)[nH]3)CCCC5)c(=O)oc2cc1O',NULL),
	(245970,0,0,NULL,'Consistent with Molecular Formula','C23H16N4O2',380.405,NULL,'CD41ECFE7E7D407B-FICuS-01-9A','CD41ECFE7E7D407B-FICTS-01-79','CD41ECFE7E7D407B-uuuuu-01-49','InChI=1S/C23H16N4O2/c24-21(28)14-9-11-16(12-10-14)25-23-17(13-15-5-1-4-8-20(15)29-23)22-26-18-6-2-3-7-19(18)27-22/h1-13H,(H2,24,28)(H,26,27)/b25-23-','InChIKey=YLLUGNXIYFXIIN-BZZOAKBMSA-N','NC(=O)c1ccc(/N=c2\\oc3ccccc3cc2-c2nc3ccccc3[nH]2)cc1',NULL),
	(245971,0,0,NULL,'Consistent with Molecular Formula','C22H13Cl2N3O',406.2702,NULL,'489F5FC8B1DD9ACD-FICuS-01-A4','489F5FC8B1DD9ACD-FICTS-01-83','489F5FC8B1DD9ACD-uuuuu-01-53','InChI=1S/C22H13Cl2N3O/c23-14-9-10-17(16(24)12-14)27-22-15(11-13-5-1-4-8-20(13)28-22)21-25-18-6-2-3-7-19(18)26-21/h1-12H,(H,25,26)/b27-22-','InChIKey=GQHIAHYUXZUZOG-QYQHSDTDSA-N','Clc1ccc(/N=c2\\oc3ccccc3cc2-c2nc3ccccc3[nH]2)c(Cl)c1',NULL),
	(245972,0,0,NULL,'Consistent with Molecular Formula','C23H15BrN4O2',459.3011,NULL,'507C15DF330044E9-FICuS-01-42','507C15DF330044E9-FICTS-01-21','507C15DF330044E9-uuuuu-01-F1','InChI=1S/C23H15BrN4O2/c24-15-7-10-20-14(11-15)12-17(22-27-18-3-1-2-4-19(18)28-22)23(30-20)26-16-8-5-13(6-9-16)21(25)29/h1-12H,(H2,25,29)(H,27,28)/b26-23-','InChIKey=DKSFHRLYYGZTAT-RWEWTDSWSA-N','NC(=O)c1ccc(/N=c2\\oc3ccc(Br)cc3cc2-c2nc3ccccc3[nH]2)cc1',NULL),
	(245973,0,0,NULL,'Consistent with Molecular Formula','C23H16BrN3O2',446.3023,NULL,'AC194CCAD282947D-FICuS-01-78','AC194CCAD282947D-FICTS-01-57','AC194CCAD282947D-uuuuu-01-27','InChI=1S/C23H16BrN3O2/c1-28-21-9-5-4-8-19(21)27-23-16(13-14-12-15(24)10-11-20(14)29-23)22-25-17-6-2-3-7-18(17)26-22/h2-13H,1H3,(H,25,26)/b27-23-','InChIKey=FOSIJFKMOGKKTI-VYIQYICTSA-N','COc1ccccc1/N=c1\\oc2ccc(Br)cc2cc1-c1nc2ccccc2[nH]1',NULL),
	(245974,0,0,NULL,'Consistent with Molecular Formula','C23H13BrN4O',441.2859,NULL,'1B868D8D8DA79CEC-FICuS-01-98','1B868D8D8DA79CEC-FICTS-01-77','1B868D8D8DA79CEC-uuuuu-01-47','InChI=1S/C23H13BrN4O/c24-16-8-9-21-15(11-16)12-18(22-27-19-6-1-2-7-20(19)28-22)23(29-21)26-17-5-3-4-14(10-17)13-25/h1-12H,(H,27,28)/b26-23-','InChIKey=FVNUFSFLIJWVGT-RWEWTDSWSA-N','N#Cc1cccc(/N=c2\\oc3ccc(Br)cc3cc2-c2nc3ccccc3[nH]2)c1',NULL),
	(245975,0,0,NULL,'Consistent with Molecular Formula','C23H15BrN4O2',459.3011,NULL,'7BE20D9E2AC0C07E-FICuS-01-7E','7BE20D9E2AC0C07E-FICTS-01-5D','7BE20D9E2AC0C07E-uuuuu-01-2D','InChI=1S/C23H15BrN4O2/c24-15-8-9-20-14(10-15)12-17(22-27-18-6-1-2-7-19(18)28-22)23(30-20)26-16-5-3-4-13(11-16)21(25)29/h1-12H,(H2,25,29)(H,27,28)/b26-23-','InChIKey=MLWAHFKNNHKFFX-RWEWTDSWSA-N','NC(=O)c1cccc(/N=c2\\oc3ccc(Br)cc3cc2-c2nc3ccccc3[nH]2)c1',NULL),
	(245976,0,0,NULL,'Consistent with Molecular Formula','C22H13BrFN3O',434.2666,NULL,'FF481D22A9D5E630-FICuS-01-69','FF481D22A9D5E630-FICTS-01-48','FF481D22A9D5E630-uuuuu-01-18','InChI=1S/C22H13BrFN3O/c23-14-5-10-20-13(11-14)12-17(21-26-18-3-1-2-4-19(18)27-21)22(28-20)25-16-8-6-15(24)7-9-16/h1-12H,(H,26,27)/b25-22-','InChIKey=TZXKGBDFDBDPOS-LVWGJNHUSA-N','Fc1ccc(/N=c2\\oc3ccc(Br)cc3cc2-c2nc3ccccc3[nH]2)cc1',NULL),
	(245977,0,0,NULL,'Consistent with Molecular Formula','C23H13BrN4O',441.2859,NULL,'AF7AC77D7223B1F9-FICuS-01-7B','AF7AC77D7223B1F9-FICTS-01-5A','AF7AC77D7223B1F9-uuuuu-01-2A','InChI=1S/C23H13BrN4O/c24-16-7-10-21-15(11-16)12-18(22-27-19-3-1-2-4-20(19)28-22)23(29-21)26-17-8-5-14(13-25)6-9-17/h1-12H,(H,27,28)/b26-23-','InChIKey=KZKNZIOVDRBQEK-RWEWTDSWSA-N','N#Cc1ccc(/N=c2\\oc3ccc(Br)cc3cc2-c2nc3ccccc3[nH]2)cc1',NULL),
	(245978,0,0,NULL,'Consistent with Molecular Formula','C22H13BrFN3O',434.2666,NULL,'6EADFAA9A2F8D165-FICuS-01-99','6EADFAA9A2F8D165-FICTS-01-78','6EADFAA9A2F8D165-uuuuu-01-48','InChI=1S/C22H13BrFN3O/c23-14-9-10-20-13(11-14)12-15(21-25-18-7-3-4-8-19(18)26-21)22(28-20)27-17-6-2-1-5-16(17)24/h1-12H,(H,25,26)/b27-22-','InChIKey=LIXXXCZHBUTYLW-QYQHSDTDSA-N','Fc1ccccc1/N=c1\\oc2ccc(Br)cc2cc1-c1nc2ccccc2[nH]1',NULL),
	(245979,0,0,NULL,'Consistent with Molecular Formula','C26H21N3O4',439.4696,NULL,'E10A47EDCBC37DF3-FICuS-01-91','E10A47EDCBC37DF3-FICTS-01-70','E10A47EDCBC37DF3-uuuuu-01-40','InChI=1S/C26H21N3O4/c1-3-32-26(30)16-8-10-18(11-9-16)27-25-20(24-28-21-6-4-5-7-22(21)29-24)15-17-14-19(31-2)12-13-23(17)33-25/h4-15H,3H2,1-2H3,(H,28,29)/b27-25-','InChIKey=CCYIGQNCLXTSGT-RFBIWTDZSA-N','CCOC(=O)c1ccc(/N=c2\\oc3ccc(OC)cc3cc2-c2nc3ccccc3[nH]2)cc1',NULL),
	(245980,0,0,NULL,'Consistent with Molecular Formula','C28H27BrN4O4S2',627.5697,NULL,'87526E7936C63DA7-FICuS-01-59','87526E7936C63DA7-FICTS-01-38','4A1F4410644A67F2-uuuuu-01-EF','InChI=1S/C28H26N4O4S2.BrH/c33-27(13-5-9-21-32-19-7-1-8-20-32)37-25-11-3-2-10-24(25)28(34)30-22-14-16-23(17-15-22)38(35,36)31-26-12-4-6-18-29-26;/h1-4,6-8,10-12,14-20H,5,9,13,21H2,(H-,29,30,31,34);1H','InChIKey=SNQUUQPBENPZKW-UHFFFAOYSA-N','O=C(CCCC[n+]1ccccc1)Sc1ccccc1C(=O)Nc1ccc(S(=O)(=O)Nc2ccccn2)cc1.[Br-]',NULL),
	(245981,0,0,NULL,'Consistent with Molecular Formula','C28H28BrN5O4S2',642.5843,NULL,'3B4344DC93993422-FICuS-01-3B','3B4344DC93993422-FICTS-01-1A','F60E6EB5C1156E77-uuuuu-01-1C','InChI=1S/C28H27N5O4S2.BrH/c1-21-16-17-29-28(30-21)32-39(36,37)23-14-12-22(13-15-23)31-27(35)24-9-3-4-10-25(24)38-26(34)11-5-8-20-33-18-6-2-7-19-33;/h2-4,6-7,9-10,12-19H,5,8,11,20H2,1H3,(H-,29,30,31,32,35);1H','InChIKey=IMXLXCSEXRFJJJ-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(NC(=O)c3ccccc3SC(=O)CCCC[n+]3ccccc3)cc2)n1.[Br-]',NULL),
	(245982,0,0,NULL,'Consistent with Molecular Formula','C26H25BrN4O4S3',633.5919,NULL,'6D13B42C1BECC9EB-FICuS-01-8E','6D13B42C1BECC9EB-FICTS-01-6D','A05E9E45496093BE-uuuuu-01-0E','InChI=1S/C26H24N4O4S3.BrH/c31-24(10-4-7-18-30-16-5-1-6-17-30)36-23-9-3-2-8-22(23)25(32)28-20-11-13-21(14-12-20)37(33,34)29-26-27-15-19-35-26;/h1-3,5-6,8-9,11-17,19H,4,7,10,18H2,(H-,27,28,29,32);1H','InChIKey=DLDUDIWBRZDYCZ-UHFFFAOYSA-N','O=C(CCCC[n+]1ccccc1)Sc1ccccc1C(=O)Nc1ccc(S(=O)(=O)Nc2nccs2)cc1.[Br-]',NULL),
	(245983,0,0,NULL,'Consistent with Molecular Formula','C20H24BrN3O3S',466.3919,NULL,'FAAA817EC1A3958A-FICuS-01-84','FAAA817EC1A3958A-FICTS-01-63','37E7AB17932FCFDF-uuuuu-01-3E','InChI=1S/C20H23N3O3S.BrH/c21-18(24)11-12-22-20(26)16-8-2-3-9-17(16)27-19(25)10-4-7-15-23-13-5-1-6-14-23;/h1-3,5-6,8-9,13-14H,4,7,10-12,15H2,(H2-,21,22,24,26);1H','InChIKey=LEJGSGYNTDARBN-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1.[Br-]',NULL),
	(245984,0,0,NULL,'Consistent with Molecular Formula','C20H23BrN2O4S',467.3767,NULL,'DA6E4EAF5A4AC09C-FICuS-01-A1','DA6E4EAF5A4AC09C-FICTS-01-80','172364C608C69AC9-uuuuu-01-FD','InChI=1S/C20H22N2O4S.BrH/c23-18(24)11-12-21-20(26)16-8-2-3-9-17(16)27-19(25)10-4-7-15-22-13-5-1-6-14-22;/h1-3,5-6,8-9,13-14H,4,7,10-12,15H2,(H-,21,23,24,26);1H','InChIKey=GJGXUEHNQCRLLO-UHFFFAOYSA-N','O=C(O)CCNC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1.[Br-]',NULL),
	(245985,0,0,NULL,'Consistent with Molecular Formula','C29H30BrN5O4S2',656.6111,NULL,'15DCBF6FF22FDA84-FICuS-01-99','15DCBF6FF22FDA84-FICTS-01-78','D8919506A0A380D1-uuuuu-01-F2','InChI=1S/C29H29N5O4S2.BrH/c1-21-20-27(31-22(2)30-21)33-40(37,38)24-15-13-23(14-16-24)32-29(36)25-10-4-5-11-26(25)39-28(35)12-6-9-19-34-17-7-3-8-18-34;/h3-5,7-8,10-11,13-18,20H,6,9,12,19H2,1-2H3,(H-,30,31,32,33,36);1H','InChIKey=YECIWZDCIJZXRO-UHFFFAOYSA-N','Cc1cc(NS(=O)(=O)c2ccc(NC(=O)c3ccccc3SC(=O)CCCC[n+]3ccccc3)cc2)nc(C)n1.[Br-]',NULL),
	(245986,0,0,NULL,'Consistent with Molecular Formula','C19H22BrN3O3S',452.3651,NULL,'0C0F84C940D71824-FICuS-01-46','0C0F84C940D71824-FICTS-01-25','C142AEA0125B4271-uuuuu-01-EF','InChI=1S/C19H21N3O3S.BrH/c20-17(23)14-21-19(25)15-8-2-3-9-16(15)26-18(24)10-4-7-13-22-11-5-1-6-12-22;/h1-3,5-6,8-9,11-12H,4,7,10,13-14H2,(H2-,20,21,23,25);1H','InChIKey=LHYGUVGMOLNUQR-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1.[Br-]',NULL),
	(245987,13,0,NULL,'Consistent with Molecular Formula','C27H40O6',460.6094,'Porrigenin C\nSpirostan-2,12-dione, 3,6-dihydroxy-, (3.beta.,5.alpha.,6.beta.,25R)-','13AE5A0E3DE63B1E-FICuS-01-79','13AE5A0E3DE63B1E-FICTS-01-58','97AEA577CFA0CA46-uuuuu-01-38','InChI=1S/C27H40O6/c1-13-5-6-27(32-12-13)14(2)24-22(33-27)9-17-15-7-19(28)18-8-20(29)21(30)11-25(18,3)16(15)10-23(31)26(17,24)4/h13-20,22,24,28-29H,5-12H2,1-4H3/t13-,14+,15-,16+,17+,18-,19-,20-,22+,24+,25-,26-,27-/m1/s1','InChIKey=ROPIWDGDGKMOOV-QXFOSPSKSA-N','CC1CCC2(OC1)OC1CC3C4CC(O)C5CC(O)C(=O)CC5(C)C4CC(=O)C3(C)C1C2C','1'),
	(245988,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O',309.7543,NULL,'F1DF5101F7F3CCAA-FICuS-01-8D','F1DF5101F7F3CCAA-FICTS-01-6C','F1DF5101F7F3CCAA-uuuuu-01-3C','InChI=1S/C17H12ClN3O/c1-20-13-9-5-8-12-10-19-21(15(12)13)16(14(18)17(20)22)11-6-3-2-4-7-11/h2-10H,1H3','InChIKey=BYBLPNISFHUUBK-UHFFFAOYSA-N','CN1C(=O)C(Cl)=C(c2ccccc2)n2ncc3cccc1c32',NULL),
	(245989,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O',211.2226,NULL,'16C1CB6E4CE9AC9C-FICuS-01-97','16C1CB6E4CE9AC9C-FICTS-01-76','16C1CB6E4CE9AC9C-uuuuu-01-46','InChI=1S/C12H9N3O/c16-12-9-6-10(8-4-2-1-3-5-8)14-11(9)7-13-15-12/h1-7,14H,(H,15,16)','InChIKey=IZHYXMJTXPVIMO-UHFFFAOYSA-N','Oc1nncc2[nH]c(-c3ccccc3)cc12',NULL),
	(245990,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'D2A57FC965614594-FICuS-01-54','1DBF4E2275283FAA-FICTS-01-51','D2A57FC965614594-uuuuu-01-03','InChI=1S/C13H11N3O/c1-8-12-10(13(17)16-15-8)7-11(14-12)9-5-3-2-4-6-9/h2-7,14H,1H3,(H,16,17)','InChIKey=HGVQNLXDFPQOHV-UHFFFAOYSA-N','Cc1n[nH]c(=O)c2cc(-c3ccccc3)[nH]c12',NULL),
	(245991,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O',287.3202,NULL,'46B07C96CB5FAD0A-FICuS-01-82','DFF1FAA47DD243E5-FICTS-01-75','46B07C96CB5FAD0A-uuuuu-01-31','InChI=1S/C18H13N3O/c22-18-14-11-15(12-7-3-1-4-8-12)19-17(14)16(20-21-18)13-9-5-2-6-10-13/h1-11,19H,(H,21,22)','InChIKey=VDGVTNRWVHXAFN-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)c2[nH]c(-c3ccccc3)cc12',NULL),
	(245992,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'C4D65C889E5B03CB-FICuS-01-7D','C4D65C889E5B03CB-FICTS-01-5C','C4D65C889E5B03CB-uuuuu-01-2C','InChI=1S/C13H11N3O/c1-17-13-10-7-11(9-5-3-2-4-6-9)15-12(10)8-14-16-13/h2-8,15H,1H3','InChIKey=XBUJBNGRWIIGKJ-UHFFFAOYSA-N','COc1nncc2[nH]c(-c3ccccc3)cc12',NULL),
	(245993,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'6A53DD9DFF4A658F-FICuS-01-95','F2CB2CA7C1B0CE12-FICTS-01-61','6A53DD9DFF4A658F-uuuuu-01-44','InChI=1S/C13H11N3O/c1-16-11(9-5-3-2-4-6-9)7-10-12(16)8-14-15-13(10)17/h2-8H,1H3,(H,15,17)','InChIKey=UACJCLGYVZTROK-UHFFFAOYSA-N','Cn1c(-c2ccccc2)cc2c(=O)[nH]ncc21',NULL),
	(245994,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'C2829A9263209B60-FICuS-01-37','C2829A9263209B60-FICTS-01-16','C2829A9263209B60-uuuuu-01-E6','InChI=1S/C14H13N3O/c1-16-12(10-6-4-3-5-7-10)8-11-13(16)9-15-17(2)14(11)18/h3-9H,1-2H3','InChIKey=AEZTUTVZGSYVBU-UHFFFAOYSA-N','Cn1ncc2c(cc(-c3ccccc3)n2C)c1=O',NULL),
	(245995,2,0,NULL,'Consistent with Molecular Formula','C41H41?N3O3',623.7932,NULL,'69C509C877B3762C-FICuS-01-57','69C509C877B3762C-FICTS-01-36','E206738EF9911A0D-uuuuu-01-09','InChI=1S/C41H41N3O3/c1-27(45)44-41(40(47)43-36(24-28-12-4-2-5-13-28)39(46)42-33-16-6-3-7-17-33)25-31-22-20-29-14-8-10-18-34(29)37(31)38-32(26-41)23-21-30-15-9-11-19-35(30)38/h2,4-5,8-15,18-23,33,36H,3,6-7,16-17,24-26H2,1H3,(H,42,46)(H,43,47)(H,44,45)/t36-','InChIKey=UQWKZSZTENNPAQ-BHVANESWSA-N','*.CC(=O)NC1(C(=O)NC(Cc2ccccc2)C(=O)NC2CCCCC2)Cc2ccc3ccccc3c2-c2c(ccc3ccccc23)C1','1'),
	(245996,1,0,NULL,'Consistent with Molecular Formula','C41H41?N3O3',623.7932,NULL,'69C509C877B3762C-FICuS-01-57','69C509C877B3762C-FICTS-01-36','E206738EF9911A0D-uuuuu-01-09','InChI=1S/C41H41N3O3/c1-27(45)44-41(40(47)43-36(24-28-12-4-2-5-13-28)39(46)42-33-16-6-3-7-17-33)25-31-22-20-29-14-8-10-18-34(29)37(31)38-32(26-41)23-21-30-15-9-11-19-35(30)38/h2,4-5,8-15,18-23,33,36H,3,6-7,16-17,24-26H2,1H3,(H,42,46)(H,43,47)(H,44,45)/t36-','InChIKey=UQWKZSZTENNPAQ-BHVANESWSA-N','*.CC(=O)NC1(C(=O)NC(Cc2ccccc2)C(=O)NC2CCCCC2)Cc2ccc3ccccc3c2-c2c(ccc3ccccc23)C1','1'),
	(245997,1,1,NULL,'Consistent with Molecular Formula','C19H21NO3',311.3798,NULL,'949C0EECDF1DB66C-FICuS-01-9D','949C0EECDF1DB66C-FICTS-01-7C','E68FFCCE4554EE54-uuuuu-01-45','InChI=1S/C19H21NO3/c1-22-17-11-9-16(10-12-17)18(23-2)14-20-19(21)13-8-15-6-4-3-5-7-15/h3-13,18H,14H2,1-2H3,(H,20,21)/b13-8+','InChIKey=PJIOBHFHQZPYOX-MDWZMJQESA-N','COc1ccc(C(CNC(=O)/C=C/c2ccccc2)OC)cc1','1'),
	(245998,0,0,NULL,'Consistent with Molecular Formula','C17H10ClN5O3S',399.8107,NULL,'1B41142B9D44E0AC-FICuS-01-56','1B41142B9D44E0AC-FICTS-01-35','1B41142B9D44E0AC-uuuuu-01-05','InChI=1S/C17H10ClN5O3S/c18-12-5-1-10(2-6-12)9-14-16(24)22-17(20-19-14)27-15(21-22)11-3-7-13(8-4-11)23(25)26/h1-8H,9H2','InChIKey=QIRWYWDEFVUGBH-UHFFFAOYSA-N','O=c1c(Cc2ccc(Cl)cc2)nnc2sc(-c3ccc([N+](=O)[O-])cc3)nn12',NULL),
	(245999,3,0,NULL,'Consistent with Molecular Formula','C26H28O4',404.5048,NULL,'F80872DA92BADCC9-FICuS-01-8C','F80872DA92BADCC9-FICTS-01-6B','177C316E8172AFF6-uuuuu-01-0C','InChI=1S/C26H28O4/c1-3-4-5-14-21-23(24(27)29-2)26(25(28)30-21)15-20-16-10-6-8-12-18(16)22(26)19-13-9-7-11-17(19)20/h6-13,20-23H,3-5,14-15H2,1-2H3/t20-,21-,22+,23+,26+/m0/s1','InChIKey=LUTKLNSELJYLCP-NDRZJSJOSA-N','CCCCCC1OC(=O)C2(CC3c4ccccc4C2c2ccccc23)C1C(=O)OC','1'),
	(246000,4,0,NULL,'Consistent with Molecular Formula','C30H30N2O4S',514.638,NULL,'D05D5E79153C3C96-FICuS-01-5F','D05D5E79153C3C96-FICTS-01-3E','6A160ABEDE36EE43-uuuuu-01-2F','InChI=1S/C30H30N2O4S/c1-5-10-25(33)31-26-27(32(28(31)34)37(35,36)20-17-15-19(2)16-18-20)30(4)23-13-8-6-11-21(23)29(26,3)22-12-7-9-14-24(22)30/h6-9,11-18,26-27H,5,10H2,1-4H3/t26-,27+,29-,30-/m0/s1','InChIKey=FEEXDJLXIGXOEW-OEKFVFTMSA-N','CCCC(=O)N1C(=O)N(S(=O)(=O)c2ccc(C)cc2)[C@@H]2[C@H]1[C@]1(C)c3ccccc3[C@]2(C)c2ccccc21','1'),
	(246001,4,0,NULL,'Consistent with Molecular Formula','C18H26N2O3',318.415,NULL,'26E2460E4B5DB6C8-FICuS-01-67','26E2460E4B5DB6C8-FICTS-01-46','084E2761E356FBCF-uuuuu-01-1B','InChI=1S/C18H26N2O3/c1-9-10(2)18(8)14-13(17(9,7)16(18,5)6)19(11(3)21)15(23)20(14)12(4)22/h13-14H,1-8H3/t13-,14+,17-,18+','InChIKey=FLOKAEOLLLCKDF-MHGIMSBQSA-N','CC(=O)N1C(=O)N(C(C)=O)C2C1C1(C)C(C)=C(C)C2(C)C1(C)C','1'),
	(246002,4,0,NULL,'Consistent with Molecular Formula','C16H24N2O2',276.3778,NULL,'60693E3639628FD5-FICuS-01-48','60693E3639628FD5-FICTS-01-27','45A4FAD9E121C700-uuuuu-01-0B','InChI=1S/C16H24N2O2/c1-8-9(2)16(7)12-11(15(8,6)14(16,4)5)17-13(20)18(12)10(3)19/h11-12H,1-7H3,(H,17,20)/t11-,12+,15-,16+/m0/s1','InChIKey=OFTFCNYUDPIJGI-SHUKQUCYSA-N','CC(=O)N1C(=O)NC2C1C1(C)C(C)=C(C)C2(C)C1(C)C','1'),
	(246003,7,0,NULL,'Consistent with Molecular Formula','C25H29Cl2NO7',526.4126,NULL,'5CC6D4E692086D45-FICuS-01-61','5CC6D4E692086D45-FICTS-01-40','1E0C6A3D1BD9D6B3-uuuuu-01-2C','InChI=1S/C25H29Cl2NO7/c1-23(2)16-8-9-24(23)17(12-16)33-10-11-34-21(30)25(27,14-32-13-15-6-4-3-5-7-15)18-19(26)28(20(24)29)22(31)35-18/h3-7,16-19H,8-14H2,1-2H3/t16-,17-,18-,19-,24+,25?/m0/s1','InChIKey=KTSSTDDKRACMDH-NUSOTDOXSA-N','CC1(C)C2CCC13C(=O)N1C(=O)OC(C1Cl)C(Cl)(COCc1ccccc1)C(=O)OCCOC3C2','1'),
	(246004,7,0,NULL,'Consistent with Molecular Formula','C26H32ClNO8',521.9937,NULL,'A72641FADD36C10B-FICuS-01-6A','A72641FADD36C10B-FICTS-01-49','9B7BB0CFB46E458F-uuuuu-01-3D','InChI=1S/C26H32ClNO8/c1-24(2)17-9-10-25(24)18(13-17)34-11-12-35-22(30)26(27,15-33-14-16-7-5-4-6-8-16)19-20(32-3)28(21(25)29)23(31)36-19/h4-8,17-20H,9-15H2,1-3H3/t17-,18-,19-,20+,25+,26?/m0/s1','InChIKey=HXQBHDJLUVRYSX-QTOXUJTISA-N','COC1C2OC(=O)N1C(=O)C13CCC(CC1OCCOC(=O)C2(Cl)COCc1ccccc1)C3(C)C','1'),
	(246005,2,0,NULL,'Consistent with Molecular Formula','C23H22N2O3',374.4384,NULL,'A5B45A94F1BA78AB-FICuS-01-82','A5B45A94F1BA78AB-FICTS-01-61','27A675BC7918508A-uuuuu-01-FE','InChI=1S/C23H22N2O3/c1-13(26)24-19-20(25(14(2)27)21(24)28)23(4)17-11-7-5-9-15(17)22(19,3)16-10-6-8-12-18(16)23/h5-12,19-20H,1-4H3/t19-,20+,22?,23?','InChIKey=TZSMOKBFNPNICK-QTBVYMFASA-N','CC(=O)N1C(=O)N(C(C)=O)C2C1C1(C)c3ccccc3C2(C)c2ccccc21','1'),
	(246006,2,0,NULL,'Consistent with Molecular Formula','C21H22F3NO4S',441.4643,NULL,'6F401B65792E6C60-FICuS-01-4B','6F401B65792E6C60-FICTS-01-2A','BD0610E959D9EB80-uuuuu-01-1B','InChI=1S/C21H22F3NO4S/c1-14-9-11-17(12-10-14)30-15(2)20(18(26)28-3,21(22,23)24)25-19(27)29-13-16-7-5-4-6-8-16/h4-12,15H,13H2,1-3H3,(H,25,27)/t15-,20-/m1/s1','InChIKey=QLPLLHZDUUKMOT-FOIQADDNSA-N','COC(=O)C(NC(=O)OCc1ccccc1)(C(C)Sc1ccc(C)cc1)C(F)(F)F','1'),
	(246007,2,0,NULL,'Consistent with Molecular Formula','C14H16F3NO5',335.2793,NULL,'4E19A9206F86FD6B-FICuS-01-72','4E19A9206F86FD6B-FICTS-01-51','6767B578E28F390C-uuuuu-01-0A','InChI=1S/C14H16F3NO5/c1-9(19)13(11(20)22-2,14(15,16)17)18-12(21)23-8-10-6-4-3-5-7-10/h3-7,9,19H,8H2,1-2H3,(H,18,21)/t9-,13+/m0/s1','InChIKey=MKZPUKDVJBEPSR-TVQRCGJNSA-N','COC(=O)C(NC(=O)OCc1ccccc1)(C(C)O)C(F)(F)F','1'),
	(246008,5,0,'147821-49-6','Consistent with Molecular Formula','C16H23NO6S',357.4208,'Niazimicine\nCarbamothioic acid, [[4-[(6-deoxy-.alpha.-L-mannopyrabisyl)oxy] phenyl]methyl]-, O-ethyl ester','1ECACAD2E72D307C-FICuS-01-8A','1ECACAD2E72D307C-FICTS-01-69','1ECACAD2E72D307C-uuuuu-01-39','InChI=1S/C16H23NO6S/c1-3-21-16(24)17-8-10-4-6-11(7-5-10)23-15-14(20)13(19)12(18)9(2)22-15/h4-7,9,12-15,18-20H,3,8H2,1-2H3,(H,17,24)','InChIKey=JOSHUAQJVMGTGS-UHFFFAOYSA-N','CCOC(=S)NCc1ccc(OC2OC(C)C(O)C(O)C2O)cc1','1'),
	(246009,1,0,NULL,'Consistent with Molecular Formula','C13H14O4',234.2512,'1\'-acetoxychavicol acetate','03D7EBC281520108-FICuS-01-3A','03D7EBC281520108-FICTS-01-19','03D7EBC281520108-uuuuu-01-E9','InChI=1S/C13H14O4/c1-4-13(17-10(3)15)11-5-7-12(8-6-11)16-9(2)14/h4-8,13H,1H2,2-3H3','InChIKey=JAMQIUWGGBSIKZ-UHFFFAOYSA-N','C=CC(OC(C)=O)c1ccc(OC(C)=O)cc1','1'),
	(246010,0,1,NULL,'Consistent with Molecular Formula','C19H22O3',298.381,'Auraptene','BB774453476C983C-FICuS-01-54','BB774453476C983C-FICTS-01-33','40C520FB33A98F80-uuuuu-01-02','InChI=1S/C19H22O3/c1-14(2)5-4-6-15(3)11-12-21-17-9-7-16-8-10-19(20)22-18(16)13-17/h5,7-11,13H,4,6,12H2,1-3H3/b15-11+','InChIKey=RSDDHGSKLOSQFK-RVDMUPIBSA-N','CC(C)=CCC/C(C)=C/COc1ccc2ccc(=O)oc2c1','1'),
	(246011,4,1,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,NULL,'B44D901CDED173AD-FICuS-01-7F','B44D901CDED173AD-FICTS-01-5E','75EF79FF27BC58BE-uuuuu-01-4B','InChI=1S/C19H22O5/c1-4-5-6-7-8-15-17-18(23-17)19(24-15)10-9-14(12-21-19)22-16(20)11-13(2)3/h8,13-14,17-18H,9-12H2,1-3H3/b15-8+/t14?,17-,18-,19-/m1/s1','InChIKey=IZOBIZVXEKNCNN-SWYAMLMVSA-N','CC#CC#C/C=C1/OC2(CCC(OC(=O)CC(C)C)CO2)C2OC12','1'),
	(246012,4,1,NULL,'Consistent with Molecular Formula','C16H16O5',288.2994,NULL,'CD6763F2DC982345-FICuS-01-62','CD6763F2DC982345-FICTS-01-41','BA080775606A4E7E-uuuuu-01-06','InChI=1S/C16H16O5/c1-3-4-5-6-7-13-14-15(20-14)16(21-13)9-8-12(10-18-16)19-11(2)17/h7,12,14-15H,8-10H2,1-2H3/b13-7+/t12?,14-,15-,16-/m1/s1','InChIKey=ZDCLDOZKWHHBMR-JQCRUYAESA-N','CC#CC#C/C=C1/OC2(CCC(OC(C)=O)CO2)C2OC12','1'),
	(246013,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2OS',266.7447,NULL,'2968DCA698093BFB-FICuS-01-75','2968DCA698093BFB-FICTS-01-54','2968DCA698093BFB-uuuuu-01-24','InChI=1S/C12H11ClN2OS/c1-15(2)12-14-7-10(17-12)11(16)8-3-5-9(13)6-4-8/h3-7H,1-2H3','InChIKey=SMBDWPOLCXZLEH-UHFFFAOYSA-N','CN(C)c1ncc(C(=O)c2ccc(Cl)cc2)s1',NULL),
	(246014,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2S',222.2612,NULL,'D9E792B2615B8C66-FICuS-01-64','D9E792B2615B8C66-FICTS-01-43','D9E792B2615B8C66-uuuuu-01-13','InChI=1S/C10H10N2O2S/c1-12(2)10-11-6-8(15-10)9(13)7-4-3-5-14-7/h3-6H,1-2H3','InChIKey=KJFASLRUONDGQA-UHFFFAOYSA-N','CN(C)c1ncc(C(=O)c2ccco2)s1',NULL),
	(246015,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3S',300.3314,NULL,'A55A495E418AE6B7-FICuS-01-6C','A55A495E418AE6B7-FICTS-01-4B','A55A495E418AE6B7-uuuuu-01-1B','InChI=1S/C15H12N2O3S/c1-17(2)15-16-8-12(21-15)13(18)10-7-9-5-3-4-6-11(9)20-14(10)19/h3-8H,1-2H3','InChIKey=OCASELMKMLTLIU-UHFFFAOYSA-N','CN(C)c1ncc(C(=O)c2cc3ccccc3oc2=O)s1',NULL),
	(246016,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2OS',342.8423,NULL,'4F9AA31E155937E1-FICuS-01-59','4F9AA31E155937E1-FICTS-01-38','4F9AA31E155937E1-uuuuu-01-08','InChI=1S/C18H15ClN2OS/c1-21(2)18-20-15(12-6-4-3-5-7-12)17(23-18)16(22)13-8-10-14(19)11-9-13/h3-11H,1-2H3','InChIKey=RSHGBTVDYGLGJU-UHFFFAOYSA-N','CN(C)c1nc(-c2ccccc2)c(C(=O)c2ccc(Cl)cc2)s1',NULL),
	(246017,0,0,NULL,'Consistent with Molecular Formula','C14H13N3OS',271.3362,NULL,'0D3EE7EDCF16B8FE-FICuS-01-AD','0D3EE7EDCF16B8FE-FICTS-01-8C','0D3EE7EDCF16B8FE-uuuuu-01-5C','InChI=1S/C14H13N3OS/c1-17(2)14-16-8-12(19-14)13(18)10-7-15-11-6-4-3-5-9(10)11/h3-8,15H,1-2H3','InChIKey=NBWZSWOYHAMJAJ-UHFFFAOYSA-N','CN(C)c1ncc(C(=O)c2c[nH]c3ccccc23)s1',NULL),
	(246018,0,1,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,NULL,'F6BC78F513A86DC6-FICuS-01-82','72986ED8A73A7D4F-FICTS-01-58','F6BC78F513A86DC6-uuuuu-01-31','InChI=1S/C15H16N2O3/c1-3-9-17-13-8-6-5-7-11(13)16-12(15(17)19)10-14(18)20-4-2/h3,5-8,10,16H,1,4,9H2,2H3/b12-10+','InChIKey=ZNUJFRSRDWISFR-ZRDIBKRKSA-N','C=CCN1C(=O)/C(=C\\C(=O)OCC)Nc2ccccc21','1'),
	(246019,0,1,NULL,'Consistent with Molecular Formula','C22H21N5O3',403.4396,NULL,'D24D2B8576B7F52D-FICuS-01-6D','C1511BD0DB0A2447-FICTS-01-2F','D24D2B8576B7F52D-uuuuu-01-1C','InChI=1S/C22H21N5O3/c1-2-30-21(28)12-19-22(29)26(20-11-7-6-10-18(20)24-19)15-17-13-23-25-27(17)14-16-8-4-3-5-9-16/h3-13,24H,2,14-15H2,1H3/b19-12+','InChIKey=XHMRJEICZLYEFG-XDHOZWIPSA-N','CCOC(=O)/C=C1/Nc2ccccc2N(Cc2cnnn2Cc2ccccc2)C1=O','1'),
	(246020,0,1,NULL,'Consistent with Molecular Formula','C16H18N2O5',318.3286,NULL,'2D0BBE6425F2A818-FICuS-01-61','7F0D266289316815-FICTS-01-10','2D0BBE6425F2A818-uuuuu-01-10','InChI=1S/C16H18N2O5/c1-3-22-14(19)9-12-16(21)18(10-15(20)23-4-2)13-8-6-5-7-11(13)17-12/h5-9,17H,3-4,10H2,1-2H3/b12-9+','InChIKey=BVJHTYPTZLRNKH-FMIVXFBMSA-N','CCOC(=O)/C=C1/Nc2ccccc2N(CC(=O)OCC)C1=O','1'),
	(246021,0,0,NULL,'Consistent with Molecular Formula','C16H25N5O2Si',347.4918,NULL,'96802D73FF1EAC3B-FICuS-01-79','96802D73FF1EAC3B-FICTS-01-58','96802D73FF1EAC3B-uuuuu-01-28','InChI=1S/C16H25N5O2Si/c1-16(2,3)24(4,5)23-11-21-12(8-6-7-9-22)20-13-14(17)18-10-19-15(13)21/h10,22H,7,9,11H2,1-5H3,(H2,17,18,19)','InChIKey=OKPHMFOHDZMRBJ-UHFFFAOYSA-N','CC(C)(C)[Si](C)(C)OCn1c(C#CCCO)nc2c(N)ncnc21',NULL),
	(246022,0,1,NULL,'Consistent with Molecular Formula','C15H25N5O2Si',335.4808,NULL,'13E4B26DFBD4EBF9-FICuS-01-98','F85BD45ADB09F7BF-FICTS-01-7D','13E4B26DFBD4EBF9-uuuuu-01-47','InChI=1S/C15H25N5O2Si/c1-15(2,3)23(4,5)22-10-20-11(7-6-8-21)19-12-13(16)17-9-18-14(12)20/h6-7,9,21H,8,10H2,1-5H3,(H2,16,17,18)/b7-6+','InChIKey=RQGCLRYMAAUICM-VOTSOKGWSA-N','CC(C)(C)[Si](C)(C)OCn1c(/C=C/CO)nc2c(N)ncnc21','1'),
	(246023,0,1,NULL,'Consistent with Molecular Formula','C15H25N5O2Si',335.4808,NULL,'13E4B26DFBD4EBF9-FICuS-01-98','6FD47DB031DE1E4D-FICTS-01-62','13E4B26DFBD4EBF9-uuuuu-01-47','InChI=1S/C15H25N5O2Si/c1-15(2,3)23(4,5)22-10-20-11(7-6-8-21)19-12-13(16)17-9-18-14(12)20/h6-7,9,21H,8,10H2,1-5H3,(H2,16,17,18)/b7-6-','InChIKey=RQGCLRYMAAUICM-SREVYHEPSA-N','CC(C)(C)[Si](C)(C)OCn1c(/C=C\\CO)nc2c(N)ncnc21','1'),
	(246024,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O',203.203,NULL,'F7FB48236F15584C-FICuS-01-63','F7FB48236F15584C-FICTS-01-42','F7FB48236F15584C-uuuuu-01-12','InChI=1S/C9H9N5O/c10-8-7-9(12-5-11-8)14-6(13-7)3-1-2-4-15/h5,15H,2,4H2,(H3,10,11,12,13,14)','InChIKey=WWSNOYKNUDEVHJ-UHFFFAOYSA-N','Nc1ncnc2[nH]c(C#CCCO)nc12',NULL),
	(246025,0,1,NULL,'Consistent with Molecular Formula','C8H9N5O',191.192,NULL,'6C07D71627E44D60-FICuS-01-49','1ACD556507496D2F-FICTS-01-3A','6C07D71627E44D60-uuuuu-01-F8','InChI=1S/C8H9N5O/c9-7-6-8(11-4-10-7)13-5(12-6)2-1-3-14/h1-2,4,14H,3H2,(H3,9,10,11,12,13)/b2-1+','InChIKey=GNQCTAGPLWKUHV-OWOJBTEDSA-N','Nc1ncnc2[nH]c(/C=C/CO)nc12','1'),
	(246026,0,0,NULL,'Consistent with Molecular Formula','C8H11N5O',193.2078,NULL,'17E1AD10B208FEAB-FICuS-01-75','17E1AD10B208FEAB-FICTS-01-54','17E1AD10B208FEAB-uuuuu-01-24','InChI=1S/C8H11N5O/c9-7-6-8(11-4-10-7)13-5(12-6)2-1-3-14/h4,14H,1-3H2,(H3,9,10,11,12,13)','InChIKey=WTCYXFWLFMPUNU-UHFFFAOYSA-N','Nc1ncnc2[nH]c(CCCO)nc12',NULL),
	(246027,0,0,NULL,'Consistent with Molecular Formula','C12H14BrN3O',296.1661,NULL,'3115DEC7B0BCBD6F-FICuS-01-8D','549F291EFAC170B5-FICTS-01-48','3115DEC7B0BCBD6F-uuuuu-01-3C','InChI=1S/C12H14BrN3O/c1-2-15-4-3-5-16-11-9(14-12(16)17)6-8(13)7-10(11)15/h6-7H,2-5H2,1H3,(H,14,17)','InChIKey=BLOWKDYKISOZPB-UHFFFAOYSA-N','CCN1CCCn2c(=O)[nH]c3cc(Br)cc1c32',NULL),
	(246028,1,0,NULL,'Consistent with Molecular Formula','C13H16BrN3O',310.1929,NULL,'4EA1286BC0C6C087-FICuS-01-62','3AE364FF3A7DF4FC-FICTS-01-7A','4EA1286BC0C6C087-uuuuu-01-11','InChI=1S/C13H16BrN3O/c1-3-16-6-8(2)7-17-12-10(15-13(17)18)4-9(14)5-11(12)16/h4-5,8H,3,6-7H2,1-2H3,(H,15,18)','InChIKey=OFBMYVVLHPCLAM-UHFFFAOYSA-N','CCN1CC(C)Cn2c(=O)[nH]c3cc(Br)cc1c32','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(246029,1,0,NULL,'Consistent with Molecular Formula','C13H16BrN3O',310.1929,NULL,'0E0A4FBA2408B6D1-FICuS-01-65','31D937203FA593D4-FICTS-01-26','0E0A4FBA2408B6D1-uuuuu-01-14','InChI=1S/C13H16BrN3O/c1-3-16-8(2)4-5-17-12-10(15-13(17)18)6-9(14)7-11(12)16/h6-8H,3-5H2,1-2H3,(H,15,18)','InChIKey=IGYNOQZOPBHGRO-UHFFFAOYSA-N','CCN1c2cc(Br)cc3[nH]c(=O)n(c23)CCC1C','1'),
	(246030,1,0,NULL,'Consistent with Molecular Formula','C12H14N4',214.2694,NULL,'41BA1EF125EC663E-FICuS-01-6F','41BA1EF125EC663E-FICTS-01-4E','41BA1EF125EC663E-uuuuu-01-1E','InChI=1S/C12H14N4/c1-8-7-13-10-5-3-4-6-11(10)16-9(2)14-15-12(8)16/h3-6,8,13H,7H2,1-2H3','InChIKey=GVLLOBXSGPZSFK-UHFFFAOYSA-N','Cc1nnc2n1-c1ccccc1NCC2C','1'),
	(246031,1,0,NULL,'Consistent with Molecular Formula','C19H20N4',304.3938,NULL,'5E037B0A1245B649-FICuS-01-3F','5E037B0A1245B649-FICTS-01-1E','5E037B0A1245B649-uuuuu-01-EE','InChI=1S/C19H20N4/c1-14-12-22(13-16-8-4-3-5-9-16)17-10-6-7-11-18(17)23-15(2)20-21-19(14)23/h3-11,14H,12-13H2,1-2H3','InChIKey=YQDOCZMVODQSGO-UHFFFAOYSA-N','Cc1nnc2n1-c1ccccc1N(Cc1ccccc1)CC2C','1'),
	(246032,1,0,NULL,'Consistent with Molecular Formula','C12H14N4',214.2694,NULL,'7F240542F2D67FD3-FICuS-01-5B','7F240542F2D67FD3-FICTS-01-3A','7F240542F2D67FD3-uuuuu-01-0A','InChI=1S/C12H14N4/c1-8-7-12-15-14-9(2)16(12)11-6-4-3-5-10(11)13-8/h3-6,8,13H,7H2,1-2H3','InChIKey=KUAUCGLQGPDGEF-UHFFFAOYSA-N','Cc1nnc2n1-c1ccccc1NC(C)C2','1'),
	(246033,1,0,NULL,'Consistent with Molecular Formula','C17H16N4',276.3402,NULL,'162FE4BC882FB75A-FICuS-01-7B','162FE4BC882FB75A-FICTS-01-5A','162FE4BC882FB75A-uuuuu-01-2A','InChI=1S/C17H16N4/c1-12-11-16-19-20-17(13-7-3-2-4-8-13)21(16)15-10-6-5-9-14(15)18-12/h2-10,12,18H,11H2,1H3','InChIKey=UZUBKNJNMSFGJJ-UHFFFAOYSA-N','CC1Cc2nnc(-c3ccccc3)n2-c2ccccc2N1','1'),
	(246034,0,0,NULL,'Consistent with Molecular Formula','C18H18N4',290.367,NULL,'6FFFBA4095F01AC9-FICuS-01-88','6FFFBA4095F01AC9-FICTS-01-67','6FFFBA4095F01AC9-uuuuu-01-37','InChI=1S/C18H18N4/c1-14-19-20-18-11-12-21(13-15-7-3-2-4-8-15)16-9-5-6-10-17(16)22(14)18/h2-10H,11-13H2,1H3','InChIKey=ZBPZUVKTTZYIBF-UHFFFAOYSA-N','Cc1nnc2n1-c1ccccc1N(Cc1ccccc1)CC2',NULL),
	(246035,1,0,NULL,'Consistent with Molecular Formula','C18H12N4S2',348.4396,NULL,'4A901093515E5A40-FICuS-01-2C','4A901093515E5A40-FICTS-01-0B','4A901093515E5A40-uuuuu-01-DB','InChI=1S/C18H12N4S2/c1-18(16-5-3-7-24-16)8-13(15-4-2-6-23-15)14(11-21)17(22-18)12(9-19)10-20/h2-7,22H,8H2,1H3','InChIKey=HLKANFKOOWUNDF-UHFFFAOYSA-N','CC1(c2cccs2)CC(c2cccs2)=C(C#N)C(=C(C#N)C#N)N1','1'),
	(246036,1,0,NULL,'Consistent with Molecular Formula','C18H10Cl2N4S2',417.3298,NULL,'F88C8A06AC9403B1-FICuS-01-66','F88C8A06AC9403B1-FICTS-01-45','F88C8A06AC9403B1-uuuuu-01-15','InChI=1S/C18H10Cl2N4S2/c1-18(14-3-5-16(20)26-14)6-11(13-2-4-15(19)25-13)12(9-23)17(24-18)10(7-21)8-22/h2-5,24H,6H2,1H3','InChIKey=SSGVXTHTVXDYFA-UHFFFAOYSA-N','CC1(c2ccc(Cl)s2)CC(c2ccc(Cl)s2)=C(C#N)C(=C(C#N)C#N)N1','1'),
	(246037,1,0,NULL,'Consistent with Molecular Formula','C24H14F6N4',472.3918,NULL,'4A4F50E0F181FFB1-FICuS-01-6F','4A4F50E0F181FFB1-FICTS-01-4E','4A4F50E0F181FFB1-uuuuu-01-1E','InChI=1S/C24H14F6N4/c1-22(16-5-3-7-18(9-16)24(28,29)30)10-19(14-4-2-6-17(8-14)23(25,26)27)20(13-33)21(34-22)15(11-31)12-32/h2-9,34H,10H2,1H3','InChIKey=QOIPSHGTZXHMJJ-UHFFFAOYSA-N','CC1(c2cccc(C(F)(F)F)c2)CC(c2cccc(C(F)(F)F)c2)=C(C#N)C(=C(C#N)C#N)N1','1'),
	(246038,1,0,NULL,'Consistent with Molecular Formula','C22H14F2N4',372.3762,NULL,'B56CEDB4C67C87BC-FICuS-01-9D','B56CEDB4C67C87BC-FICTS-01-7C','B56CEDB4C67C87BC-uuuuu-01-4C','InChI=1S/C22H14F2N4/c1-22(16-4-8-18(24)9-5-16)10-19(14-2-6-17(23)7-3-14)20(13-27)21(28-22)15(11-25)12-26/h2-9,28H,10H2,1H3','InChIKey=HMJHUCLFBGAWRD-UHFFFAOYSA-N','CC1(c2ccc(F)cc2)CC(c2ccc(F)cc2)=C(C#N)C(=C(C#N)C#N)N1','1'),
	(246039,1,0,NULL,'Consistent with Molecular Formula','C22H14Cl2N4',405.2854,NULL,'68886E8CE6BC5F34-FICuS-01-7D','68886E8CE6BC5F34-FICTS-01-5C','68886E8CE6BC5F34-uuuuu-01-2C','InChI=1S/C22H14Cl2N4/c1-22(16-4-8-18(24)9-5-16)10-19(14-2-6-17(23)7-3-14)20(13-27)21(28-22)15(11-25)12-26/h2-9,28H,10H2,1H3','InChIKey=RNXGXBOKBXDQKY-UHFFFAOYSA-N','CC1(c2ccc(Cl)cc2)CC(c2ccc(Cl)cc2)=C(C#N)C(=C(C#N)C#N)N1','1'),
	(246040,1,0,NULL,'Consistent with Molecular Formula','C22H14Cl2N4',405.2854,NULL,'5CACAE9CDF3648B2-FICuS-01-98','5CACAE9CDF3648B2-FICTS-01-77','5CACAE9CDF3648B2-uuuuu-01-47','InChI=1S/C22H14Cl2N4/c1-22(16-5-3-7-18(24)9-16)10-19(14-4-2-6-17(23)8-14)20(13-27)21(28-22)15(11-25)12-26/h2-9,28H,10H2,1H3','InChIKey=XMBSJVOSFHLREE-UHFFFAOYSA-N','CC1(c2cccc(Cl)c2)CC(c2cccc(Cl)c2)=C(C#N)C(=C(C#N)C#N)N1','1'),
	(246041,1,0,NULL,'Consistent with Molecular Formula','C24H21Cl2N5',450.3694,NULL,'189A536C6843AEB4-FICuS-01-5C','189A536C6843AEB4-FICTS-01-3B','12E02594C981A336-uuuuu-01-E4','InChI=1S/C22H14Cl2N4.C2H7N/c1-22(16-4-8-18(24)9-5-16)10-19(14-2-6-17(23)7-3-14)20(13-27)21(28-22)15(11-25)12-26;1-3-2/h2-10,15,28H,1H3;3H,1-2H3','InChIKey=HRUZMRYJMRGNHI-UHFFFAOYSA-N','CC1(c2ccc(Cl)cc2)C=C(c2ccc(Cl)cc2)C(C#N)=C(C(C#N)C#N)N1.CNC','1'),
	(246042,1,0,NULL,'Consistent with Molecular Formula','C22H21N7',383.4548,NULL,'8B557C64F705DA62-FICuS-01-5E','8B557C64F705DA62-FICTS-01-3D','812F0A9C56C7D7E0-uuuuu-01-19','InChI=1S/C20H14N6.C2H7N/c1-20(15-5-4-7-24-13-15)9-16(18-6-2-3-8-25-18)17(12-23)19(26-20)14(10-21)11-22;1-3-2/h2-9,13-14,26H,1H3;3H,1-2H3','InChIKey=YYHULURCYBENIF-UHFFFAOYSA-N','CC1(c2cccnc2)C=C(c2ccccn2)C(C#N)=C(C(C#N)C#N)N1.CNC','1'),
	(246043,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2S2',337.281,NULL,'9267CB0CD450CBBE-FICuS-01-80','9267CB0CD450CBBE-FICTS-01-5F','9267CB0CD450CBBE-uuuuu-01-2F','InChI=1S/C16H10Cl2S2/c17-13-5-1-11(2-6-13)15-9-19-20-10-16(15)12-3-7-14(18)8-4-12/h1-10H','InChIKey=ZTAIOMYRVADPQP-UHFFFAOYSA-N','Clc1ccc(C2=CSSC=C2c2ccc(Cl)cc2)cc1',NULL),
	(246044,0,0,NULL,'Consistent with Molecular Formula','C14H12S4',308.4888,NULL,'9F59AE03D2C4A868-FICuS-01-71','9F59AE03D2C4A868-FICTS-01-50','9F59AE03D2C4A868-uuuuu-01-20','InChI=1S/C14H12S4/c1-9-3-13(15-5-9)11-7-17-18-8-12(11)14-4-10(2)6-16-14/h3-8H,1-2H3','InChIKey=DEZWAOFSSVDKRL-UHFFFAOYSA-N','Cc1csc(C2=CSSC=C2c2cc(C)cs2)c1',NULL),
	(246045,0,0,NULL,'Consistent with Molecular Formula','C14H10N2S2',270.3664,NULL,'87E3BD3F8F50BF37-FICuS-01-82','87E3BD3F8F50BF37-FICTS-01-61','87E3BD3F8F50BF37-uuuuu-01-31','InChI=1S/C14H10N2S2/c1-3-7-15-13(5-1)11-9-17-18-10-12(11)14-6-2-4-8-16-14/h1-10H','InChIKey=ZIDIGWLARKPEFS-UHFFFAOYSA-N','C1=C(c2ccccn2)C(c2ccccn2)=CSS1',NULL),
	(246046,0,0,NULL,'Consistent with Molecular Formula','C12H8S4',280.4352,NULL,'E47624BCDC99C52F-FICuS-01-81','E47624BCDC99C52F-FICTS-01-60','E47624BCDC99C52F-uuuuu-01-30','InChI=1S/C12H8S4/c1-3-11(13-5-1)9-7-15-16-8-10(9)12-4-2-6-14-12/h1-8H','InChIKey=MDUUFZOBWVJTQN-UHFFFAOYSA-N','C1=C(c2cccs2)C(c2cccs2)=CSS1',NULL),
	(246047,0,0,NULL,'Consistent with Molecular Formula','C20H12O2S2',348.4336,NULL,'84833CA03380153D-FICuS-01-30','84833CA03380153D-FICTS-01-0F','84833CA03380153D-uuuuu-01-DF','InChI=1S/C20H12O2S2/c1-3-7-17-13(5-1)9-19(21-17)15-11-23-24-12-16(15)20-10-14-6-2-4-8-18(14)22-20/h1-12H','InChIKey=AEQOPFQKWLKDHM-UHFFFAOYSA-N','C1=C(c2cc3ccccc3o2)C(c2cc3ccccc3o2)=CSS1',NULL),
	(246048,0,0,NULL,'Consistent with Molecular Formula','C13H16O2',204.2682,NULL,'C62FE7E4DCC0F9C9-FICuS-01-A2','C62FE7E4DCC0F9C9-FICTS-01-81','C62FE7E4DCC0F9C9-uuuuu-01-51','InChI=1S/C13H16O2/c1-12(2)13(6-7-13)10-8-9(14-3)4-5-11(10)15-12/h4-5,8H,6-7H2,1-3H3','InChIKey=AARTYQAIPAHGTL-UHFFFAOYSA-N','COc1ccc2c(c1)C1(CC1)C(C)(C)O2',NULL),
	(246049,0,0,NULL,'Consistent with Molecular Formula','C12H13ClO',208.6871,NULL,'DB04815D77561722-FICuS-01-38','DB04815D77561722-FICTS-01-17','DB04815D77561722-uuuuu-01-E7','InChI=1S/C12H13ClO/c1-11(2)12(5-6-12)9-7-8(13)3-4-10(9)14-11/h3-4,7H,5-6H2,1-2H3','InChIKey=LSLMRJKLWHQQKV-UHFFFAOYSA-N','CC1(C)Oc2ccc(Cl)cc2C12CC2',NULL),
	(246050,1,0,NULL,'Consistent with Molecular Formula','C15H18O4S',294.3648,NULL,'5EC03BB2A5F50DA4-FICuS-01-77','5EC03BB2A5F50DA4-FICTS-01-56','5EC03BB2A5F50DA4-uuuuu-01-26','InChI=1S/C15H18O4S/c1-11(12-8-9-12)10-14(15(16)19-2)20(17,18)13-6-4-3-5-7-13/h3-7,14H,8-10H2,1-2H3','InChIKey=YOTYDNFCYBSEHX-UHFFFAOYSA-N','COC(=O)C(CC(C)=C1CC1)S(=O)(=O)c1ccccc1','1'),
	(246051,0,0,NULL,'Consistent with Molecular Formula','C12H13ClS',224.7477,NULL,'1F22709D793DC88A-FICuS-01-61','1F22709D793DC88A-FICTS-01-40','1F22709D793DC88A-uuuuu-01-10','InChI=1S/C12H13ClS/c1-9(2)12(7-8-12)14-11-5-3-10(13)4-6-11/h3-6H,1,7-8H2,2H3','InChIKey=LPVIXPHNPDSZCE-UHFFFAOYSA-N','C=C(C)C1(Sc2ccc(Cl)cc2)CC1',NULL),
	(246052,0,0,NULL,'Consistent with Molecular Formula','C13H16OS',220.3288,NULL,'3F056202621EE470-FICuS-01-2D','3F056202621EE470-FICTS-01-0C','3F056202621EE470-uuuuu-01-DC','InChI=1S/C13H16OS/c1-10(2)13(8-9-13)15-12-6-4-11(14-3)5-7-12/h4-7H,1,8-9H2,2-3H3','InChIKey=DOFSVJNXQPMMFC-UHFFFAOYSA-N','C=C(C)C1(Sc2ccc(OC)cc2)CC1',NULL),
	(246053,0,0,NULL,'Consistent with Molecular Formula','C17H21ClS',292.8659,NULL,'A9B173622C268CD1-FICuS-01-53','A9B173622C268CD1-FICTS-01-32','A9B173622C268CD1-uuuuu-01-02','InChI=1S/C17H21ClS/c1-13(14-5-3-2-4-6-14)17(11-12-17)19-16-9-7-15(18)8-10-16/h7-10,14H,1-6,11-12H2','InChIKey=WNLFFZQRILCBFP-UHFFFAOYSA-N','C=C(C1CCCCC1)C1(Sc2ccc(Cl)cc2)CC1',NULL),
	(246054,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN2O2',352.8195,NULL,'33A9F6CB0467554F-FICuS-01-5D','3DE24C31699D5D71-FICTS-01-3C','33A9F6CB0467554F-uuuuu-01-0C','InChI=1S/C20H17ClN2O2/c1-11-8-16-13(10-18(11)25-3)15(20(24)22-16)9-14-12-6-4-5-7-17(12)23(2)19(14)21/h4-10H,1-3H3,(H,22,24)/b15-9+','InChIKey=YQMSWYTVZQBFDJ-OQLLNIDSSA-N','COc1cc2c(cc1C)NC(=O)/C2=C/c1c(Cl)n(C)c2ccccc12','1'),
	(246055,0,1,NULL,'Consistent with Molecular Formula','C23H15ClN2O',370.8373,NULL,'208723982F771AD3-FICuS-01-3D','D0E749E43CDFEA47-FICTS-01-6D','208723982F771AD3-uuuuu-01-EC','InChI=1S/C23H15ClN2O/c24-22-18(14-19-16-10-4-6-12-20(16)25-23(19)27)17-11-5-7-13-21(17)26(22)15-8-2-1-3-9-15/h1-14H,(H,25,27)/b19-14+','InChIKey=DAOGBRCUNWMZGG-XMHGGMMESA-N','O=C1Nc2ccccc2/C1=C\\c1c(Cl)n(-c2ccccc2)c2ccccc12','1'),
	(246056,0,1,NULL,'Consistent with Molecular Formula','C24H17ClN2O2',400.8635,NULL,'D072EB042299D6BC-FICuS-01-64','89BC95EC654CE3D2-FICTS-01-62','D072EB042299D6BC-uuuuu-01-13','InChI=1S/C24H17ClN2O2/c1-29-16-11-12-21-18(13-16)20(24(28)26-21)14-19-17-9-5-6-10-22(17)27(23(19)25)15-7-3-2-4-8-15/h2-14H,1H3,(H,26,28)/b20-14+','InChIKey=WPJLEHXKBRHDPX-XSFVSMFZSA-N','COc1ccc2c(c1)/C(=C\\c1c(Cl)n(-c3ccccc3)c3ccccc13)C(=O)N2','1'),
	(246057,0,1,NULL,'Consistent with Molecular Formula','C25H19ClN2O2',414.8903,NULL,'011E9EE6E1339159-FICuS-01-4B','AEE5123CE5F8A9F8-FICTS-01-6F','011E9EE6E1339159-uuuuu-01-FA','InChI=1S/C25H19ClN2O2/c1-15-12-21-18(14-23(15)30-2)20(25(29)27-21)13-19-17-10-6-7-11-22(17)28(24(19)26)16-8-4-3-5-9-16/h3-14H,1-2H3,(H,27,29)/b20-13+','InChIKey=OHJQCJWNJKPXDO-DEDYPNTBSA-N','COc1cc2c(cc1C)NC(=O)/C2=C/c1c(Cl)n(-c2ccccc2)c2ccccc12','1'),
	(246058,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN2O2',338.7927,NULL,'C8F7A6A0AEAA591E-FICuS-01-93','D11A349889D92328-FICTS-01-22','C8F7A6A0AEAA591E-uuuuu-01-42','InChI=1S/C19H15ClN2O2/c1-10-7-16-12(9-17(10)24-2)14(19(23)22-16)8-13-11-5-3-4-6-15(11)21-18(13)20/h3-9,21H,1-2H3,(H,22,23)/b14-8+','InChIKey=LOMPIJBZOZLSKL-RIYZIHGNSA-N','COc1cc2c(cc1C)NC(=O)/C2=C/c1c(Cl)[nH]c2ccccc12','1'),
	(246059,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN2O3',368.8189,NULL,'AC18C271ED814113-FICuS-01-4C','009B8694100F6BA7-FICTS-01-23','AC18C271ED814113-uuuuu-01-FB','InChI=1S/C20H17ClN2O3/c1-10-6-17-13(9-18(10)26-3)15(20(24)23-17)8-14-12-7-11(25-2)4-5-16(12)22-19(14)21/h4-9,22H,1-3H3,(H,23,24)/b15-8+','InChIKey=FBUJSIPNYSGTNE-OVCLIPMQSA-N','COc1ccc2[nH]c(Cl)c(/C=C3/C(=O)Nc4cc(C)c(OC)cc43)c2c1','1'),
	(246060,0,1,NULL,'Consistent with Molecular Formula','C23H15ClN2O',370.8373,NULL,'7DDEA5111E01F5B8-FICuS-01-6F','07A3BF3B703FD04B-FICTS-01-48','7DDEA5111E01F5B8-uuuuu-01-1E','InChI=1S/C23H15ClN2O/c24-22-18(16-10-4-6-12-20(16)25-22)14-19-17-11-5-7-13-21(17)26(23(19)27)15-8-2-1-3-9-15/h1-14,25H/b19-14+','InChIKey=RIAMCSQHTJHKHR-XMHGGMMESA-N','O=C1/C(=C/c2c(Cl)[nH]c3ccccc23)c2ccccc2N1c1ccccc1','1'),
	(246061,0,1,NULL,'Consistent with Molecular Formula','C24H17ClN2O2',400.8635,NULL,'A67D9292C4F57942-FICuS-01-57','F98B519BB427D67D-FICTS-01-54','A67D9292C4F57942-uuuuu-01-06','InChI=1S/C24H17ClN2O2/c1-29-16-11-12-21-18(13-16)19(23(25)26-21)14-20-17-9-5-6-10-22(17)27(24(20)28)15-7-3-2-4-8-15/h2-14,26H,1H3/b20-14+','InChIKey=AZMNBIRHCBFPMU-XSFVSMFZSA-N','COc1ccc2[nH]c(Cl)c(/C=C3/C(=O)N(c4ccccc4)c4ccccc43)c2c1','1'),
	(246062,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN2O2',338.7927,NULL,'0E3BA4145474D4F0-FICuS-01-4D','C49EECF0DE60E5ED-FICTS-01-8B','0E3BA4145474D4F0-uuuuu-01-FC','InChI=1S/C19H15ClN2O2/c1-10-7-16-12(9-17(10)24-2)13(18(20)21-16)8-14-11-5-3-4-6-15(11)22-19(14)23/h3-9,21H,1-2H3,(H,22,23)/b14-8+','InChIKey=HLQZLTFBZSHQAM-RIYZIHGNSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccccc43)c(Cl)[nH]c2cc1C','1'),
	(246063,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN2O3',368.8189,NULL,'6E7B77718C973950-FICuS-01-4D','1697B5BA7EC5337D-FICTS-01-4C','6E7B77718C973950-uuuuu-01-FC','InChI=1S/C20H17ClN2O3/c1-10-6-17-13(9-18(10)26-3)14(19(21)22-17)8-15-12-7-11(25-2)4-5-16(12)23-20(15)24/h4-9,22H,1-3H3,(H,23,24)/b15-8+','InChIKey=JARQRNKMCPAXLT-OVCLIPMQSA-N','COc1ccc2c(c1)/C(=C\\c1c(Cl)[nH]c3cc(C)c(OC)cc13)C(=O)N2','1'),
	(246064,0,1,NULL,'Consistent with Molecular Formula','C21H19ClN2O3',382.8457,NULL,'86480AC578321176-FICuS-01-2D','2E10E428C1F6A0DE-FICTS-01-4B','86480AC578321176-uuuuu-01-DC','InChI=1S/C21H19ClN2O3/c1-10-5-16-12(8-18(10)26-3)14(20(22)23-16)7-15-13-9-19(27-4)11(2)6-17(13)24-21(15)25/h5-9,23H,1-4H3,(H,24,25)/b15-7+','InChIKey=QSXUXHMUBGNSAC-VIZOYTHASA-N','COc1cc2c(cc1C)NC(=O)/C2=C/c1c(Cl)[nH]c2cc(C)c(OC)cc12','1'),
	(246065,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN2O2',352.8195,NULL,'F53A6D49248002E2-FICuS-01-44','8D9BA3F61152FB67-FICTS-01-4B','F53A6D49248002E2-uuuuu-01-F3','InChI=1S/C20H17ClN2O2/c1-11-8-16-13(10-18(11)25-3)14(19(21)22-16)9-15-12-6-4-5-7-17(12)23(2)20(15)24/h4-10,22H,1-3H3/b15-9+','InChIKey=VEPNCWKOLANJBP-OQLLNIDSSA-N','COc1cc2c(/C=C3/C(=O)N(C)c4ccccc43)c(Cl)[nH]c2cc1C','1'),
	(246066,0,1,NULL,'Consistent with Molecular Formula','C25H19ClN2O2',414.8903,NULL,'2CF0948974E57CA9-FICuS-01-69','350566B301983CFC-FICTS-01-25','2CF0948974E57CA9-uuuuu-01-18','InChI=1S/C25H19ClN2O2/c1-15-12-21-18(14-23(15)30-2)19(24(26)27-21)13-20-17-10-6-7-11-22(17)28(25(20)29)16-8-4-3-5-9-16/h3-14,27H,1-2H3/b20-13+','InChIKey=KSEYYHWPPBJGQK-DEDYPNTBSA-N','COc1cc2c(/C=C3/C(=O)N(c4ccccc4)c4ccccc43)c(Cl)[nH]c2cc1C','1'),
	(246067,2,0,NULL,'Consistent with Molecular Formula','C14H12O4',244.2464,NULL,'10BA159293DFB76F-FICuS-01-67','10BA159293DFB76F-FICTS-01-46','B7A8027D2366023E-uuuuu-01-F0','InChI=1S/C14H12O4/c15-13-11-9-5-3-7-16-14(9)18-12(11)8-4-1-2-6-10(8)17-13/h1-2,4,6,9,14H,3,5,7H2/t9-,14+/m1/s1','InChIKey=ZWIVJBHFMZGVGT-OTYXRUKQSA-N','O=c1oc2ccccc2c2c1C1CCCOC1O2','1'),
	(246068,4,0,NULL,'Consistent with Molecular Formula','C8H12BrNO3',250.0917,NULL,'334A74312CD14AB9-FICuS-01-4B','334A74312CD14AB9-FICTS-01-2A','357B9AFB46690C58-uuuuu-01-12','InChI=1S/C8H12BrNO3/c1-2-13-8(12)10-3-4-5(9)6(10)7(4)11/h4-7,11H,2-3H2,1H3/t4-,5-,6+,7+/m1/s1','InChIKey=MHMNJDARMHNQOU-JWXFUTCRSA-N','CCOC(=O)N1CC2C(O)C1C2Br','1'),
	(246069,4,1,NULL,'Consistent with Molecular Formula','C11H17NO8',291.2572,NULL,'A81E9D45F42C0C16-FICuS-01-65','A81E9D45F42C0C16-FICTS-01-44','3EE691C96BEF8862-uuuuu-01-2A','InChI=1S/C11H17NO8/c1-9(2)18-4-7(20-9)11(16)8(14)19-6(3-13)10(11,15)5-12-17/h5-7,13,15-17H,3-4H2,1-2H3/b12-5+/t6-,7-,10+,11+/m1/s1','InChIKey=IPWRETURZGODEL-MAVIGGHFSA-N','CC1(C)OCC(C2(O)C(=O)OC(CO)C2(O)/C=N/O)O1','1'),
	(246070,3,0,NULL,'Consistent with Molecular Formula','C18H23NO2S',317.4452,NULL,'FC0EFA2FA4A7D3C9-FICuS-01-A4','FC0EFA2FA4A7D3C9-FICTS-01-83','78ABBAC38D50CD69-uuuuu-01-38','InChI=1S/C18H23NO2S/c1-16(2)15(20)19(13-9-5-4-6-10-13)18(21-3)17(16)12-8-7-11-14(17)22-18/h4-6,9-10,14H,7-8,11-12H2,1-3H3/t14-,17+,18+/m1/s1','InChIKey=CIYDTNOVSIKQLU-JLSDUUJJSA-N','COC12SC3CCCCC31C(C)(C)C(=O)N2c1ccccc1','1'),
	(246071,5,0,NULL,'Consistent with Molecular Formula','C18H26O6S',370.4598,NULL,'62FC32457898EE16-FICuS-01-57','62FC32457898EE16-FICTS-01-36','8202293FF119CF6E-uuuuu-01-0B','InChI=1S/C18H26O6S/c1-21-14-11-16(24-18(23-3)17(14)22-2)25(19,20)15-10-6-8-12-7-4-5-9-13(12)15/h4-5,7,9,14-18H,6,8,10-11H2,1-3H3/t14-,15?,16-,17+,18+/m1/s1','InChIKey=JBXNYXUVNAFTJV-QCLGFWRNSA-N','COC1CC(S(=O)(=O)C2CCCc3ccccc32)OC(OC)C1OC','1'),
	(246072,6,0,NULL,'Consistent with Molecular Formula','C16H25NO4',295.3778,NULL,'12B35D964392FA09-FICuS-01-49','12B35D964392FA09-FICTS-01-28','25257F3E1329E31A-uuuuu-01-F2','InChI=1S/C16H25NO4/c1-14(2)9-6-7-15(14,3)12-11(9)17-10(20-12)8-16(4,21-17)13(18)19-5/h9-12H,6-8H2,1-5H3/t9-,10+,11-,12-,15+,16?/m1/s1','InChIKey=VYQPTUDMDRFYSW-MFOIXUOFSA-N','COC(=O)C1(C)CC2OC3C(C4CCC3(C)C4(C)C)N2O1','1'),
	(246073,0,0,NULL,'Consistent with Molecular Formula','C28H18N8O2S2',562.6226,NULL,'21F220DAFB73BA05-FICuS-01-63','21F220DAFB73BA05-FICTS-01-42','21F220DAFB73BA05-uuuuu-01-12','InChI=1S/C28H18N8O2S2/c1-37-21-9-5-3-7-15(21)23-17(11-29)25(33)35-27(19(23)13-31)39-40-28-20(14-32)24(18(12-30)26(34)36-28)16-8-4-6-10-22(16)38-2/h3-10H,1-2H3,(H2,33,35)(H2,34,36)','InChIKey=LMOBJISEOIZQSR-UHFFFAOYSA-N','COc1ccccc1-c1c(C#N)c(N)nc(SSc2nc(N)c(C#N)c(-c3ccccc3OC)c2C#N)c1C#N',NULL),
	(246074,1,0,NULL,'Consistent with Molecular Formula','C18H13FN4',304.3259,NULL,'E0CD5ABA5A85657F-FICuS-01-87','E5D149FF47FB9B59-FICTS-01-6A','E0CD5ABA5A85657F-uuuuu-01-36','InChI=1S/C18H13FN4/c19-13-5-3-12(4-6-13)16-7-14(11-1-2-11)15(8-20)17(23)18(16,9-21)10-22/h3-7,11,16H,1-2,23H2','InChIKey=QZVDUYUWAGKGJZ-UHFFFAOYSA-N','N#CC1=C(N)C(C#N)(C#N)C(c2ccc(F)cc2)C=C1C1CC1','1'),
	(246075,4,0,NULL,'Consistent with Molecular Formula','C9H10O4',182.1756,NULL,'00F7EBB8998D0846-FICuS-01-65','00F7EBB8998D0846-FICTS-01-44','38BE16B3C0AF6022-uuuuu-01-08','InChI=1S/C9H10O4/c10-5-1-4-2-12-9-7(4)8(5)6(11)3-13-9/h1,6-9,11H,2-3H2/t6-,7+,8+,9-/m0/s1','InChIKey=HJOQALIQBARKHY-KDXUFGMBSA-N','O=C1C=C2COC3OCC(O)C1C23','1'),
	(246076,0,0,NULL,'Consistent with Molecular Formula','C17H11N5S2',349.4274,NULL,'B3EDA69986144F7E-FICuS-01-77','B3EDA69986144F7E-FICTS-01-56','B3EDA69986144F7E-uuuuu-01-26','InChI=1S/C17H11N5S2/c1-10-19-15-13(16-20-14-12(21(10)16)8-5-9-18-14)24-17(23)22(15)11-6-3-2-4-7-11/h2-9H,1H3','InChIKey=MSILFMRUQFROEC-UHFFFAOYSA-N','Cc1nc2c(sc(=S)n2-c2ccccc2)c2nc3ncccc3n12',NULL),
	(246077,1,0,NULL,'Consistent with Molecular Formula','C16H15N3OS',297.374,NULL,'A56463881A345A9B-FICuS-01-4A','A56463881A345A9B-FICTS-01-29','A56463881A345A9B-uuuuu-01-F9','InChI=1S/C16H15N3OS/c1-20-16(13-10-6-3-7-11-13)14(18-19-15(21)17-16)12-8-4-2-5-9-12/h2-11H,1H3,(H2,17,19,21)','InChIKey=DLZOPWMAVKTXDW-UHFFFAOYSA-N','COC1(c2ccccc2)NC(=S)NN=C1c1ccccc1','1'),
	(246078,0,0,NULL,'Consistent with Molecular Formula','C15H12N4OS',296.346,NULL,'8120EFD917C6A5C5-FICuS-01-69','8120EFD917C6A5C5-FICTS-01-48','8120EFD917C6A5C5-uuuuu-01-18','InChI=1S/C15H12N4OS/c1-10-14-12(6-5-11(8-20)15(14)21-9-16)19(18-10)13-4-2-3-7-17-13/h2-4,7-8H,5-6H2,1H3','InChIKey=LNGSSQMLQJECIC-UHFFFAOYSA-N','Cc1nn(-c2ccccn2)c2c1C(SC#N)=C(C=O)CC2',NULL),
	(246079,9,0,NULL,'Consistent with Molecular Formula','C33H57N3O3',543.8316,NULL,'3B633AC8782F46B4-FICuS-01-5B','3B633AC8782F46B4-FICTS-01-3A','7A37223FA2662220-uuuuu-01-DA','InChI=1S/C33H57N3O3/c1-19(2)25-13-10-22(7)16-28(25)37-31-34-32(38-29-17-23(8)11-14-26(29)20(3)4)36-33(35-31)39-30-18-24(9)12-15-27(30)21(5)6/h19-30H,10-18H2,1-9H3/t22-,23-,24-,25+,26+,27+,28-,29-,30-/m1/s1','InChIKey=WWVJMNIQAPSGOA-YABOVECJSA-N','CC1CCC(C(C)C)C(Oc2nc(OC3CC(C)CCC3C(C)C)nc(OC3CC(C)CCC3C(C)C)n2)C1','1'),
	(246080,3,0,NULL,'Consistent with Molecular Formula','C24H31NS',365.5756,NULL,'AE7725B063223F39-FICuS-01-46','AE7725B063223F39-FICTS-01-25','EB409C9CB820C27D-uuuuu-01-25','InChI=1S/C24H31NS/c1-18-9-8-12-21(25-18)16-24(26-17-19-10-6-5-7-11-19)22(2,3)20-13-14-23(24,4)15-20/h5-12,20H,13-17H2,1-4H3/t20-,23+,24-/m1/s1','InChIKey=SOJRMMPXQXUKCQ-FGCOXFRFSA-N','Cc1cccc(CC2(SCc3ccccc3)C3(C)CCC(C3)C2(C)C)n1','1'),
	(246081,3,0,NULL,'Consistent with Molecular Formula','C16H23NS',261.4244,NULL,'87BACC68BC727FC6-FICuS-01-91','87BACC68BC727FC6-FICTS-01-70','D0C1423A0A64D168-uuuuu-01-F6','InChI=1S/C16H23NS/c1-14(2)12-7-8-15(3,10-12)16(14,18)11-13-6-4-5-9-17-13/h4-6,9,12,18H,7-8,10-11H2,1-3H3/t12-,15+,16-/m0/s1','InChIKey=PEEWHYAMPSQVEQ-MAZHCROVSA-N','CC12CCC(C1)C(C)(C)C2(S)Cc1ccccn1','1'),
	(246082,4,0,NULL,'Consistent with Molecular Formula','C19H24N4O5',388.4224,NULL,'9A28EFBFAEACC045-FICuS-01-A4','5E9ECF807AE75A1D-FICTS-01-6E','A4634B45FE8F0D0D-uuuuu-01-24','InChI=1S/C19H24N4O5/c1-9-5-6-10(2)12(7-9)15-14-16(19(27)22(4)18(14)26)28-23(15)8-13(24)21-11(3)17(20)25/h5-7,11,14-16H,8H2,1-4H3,(H2,20,25)(H,21,24)/t11-,14?,15?,16?/m0/s1','InChIKey=OXUJPKAIAQXVBX-DIOLFPMVSA-N','Cc1ccc(C)c(C2C3C(=O)N(C)C(=O)C3ON2CC(=O)NC(C)C(N)=O)c1','1'),
	(246083,0,0,NULL,'Consistent with Molecular Formula','C22H26O2S4',450.6862,NULL,'D077C1E17C9E5A14-FICuS-01-66','D077C1E17C9E5A14-FICTS-01-45','D077C1E17C9E5A14-uuuuu-01-15','InChI=1S/C22H26O2S4/c1-23-19-9-5-17(6-10-19)21(25-13-3-14-26-21)22(27-15-4-16-28-22)18-7-11-20(24-2)12-8-18/h5-12H,3-4,13-16H2,1-2H3','InChIKey=WFRXRTKKXRALFD-UHFFFAOYSA-N','COc1ccc(C2(C3(c4ccc(OC)cc4)SCCCS3)SCCCS2)cc1',NULL),
	(246084,1,0,NULL,'Consistent with Molecular Formula','C22H27NO3S2',417.5802,NULL,'F8B2E255D930C34D-FICuS-01-68','F8B2E255D930C34D-FICTS-01-47','F8B2E255D930C34D-uuuuu-01-17','InChI=1S/C22H27NO3S2/c1-16(24)23-21(17-5-9-19(25-2)10-6-17)15-22(27-13-4-14-28-22)18-7-11-20(26-3)12-8-18/h5-12,21H,4,13-15H2,1-3H3,(H,23,24)','InChIKey=FWXAKPJMNPESII-UHFFFAOYSA-N','COc1ccc(C(CC2(c3ccc(OC)cc3)SCCCS2)NC(C)=O)cc1','1'),
	(246085,2,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C63H58N9P3 in C63H58N9P31','C63H58N9P3',1034.1328,NULL,'524A6D09620DF9B1-FICuS-01-54','524A6D09620DF9B1-FICTS-01-33','5B5B1B52538DE80A-uuuuu-01-10','InChI=1S/C63H58N9P3/c1-63-48-73(57-29-8-2-9-30-57,58-31-10-3-11-32-58)69-64-44-51-23-20-24-52(41-51)45-72(46-53-25-21-27-55(42-53)65-67-70-74(49-63,59-33-12-4-13-34-59)60-35-14-5-15-36-60)47-54-26-22-28-56(43-54)66-68-71-75(50-63,61-37-16-6-17-38-61)62-39','InChIKey=OOBBZKHEZBHGDQ-IBQOZBIWSA-N','CC12CP(c3ccccc3)(c3ccccc3)=N/N=C/c3cccc(c3)CN(Cc3cccc(c3)/N=N/N=P(c3ccccc3)(c3ccccc3)C1)Cc1cccc(c1)/N=N/N=P(c1ccccc1)(c1ccccc1)C2','1'),
	(246086,5,0,NULL,'Consistent with Molecular Formula','C20H25NO4',343.4218,NULL,'A3A2C70E18495238-FICuS-01-45','A3A2C70E18495238-FICTS-01-24','69B10F0B04BC07EC-uuuuu-01-18','InChI=1S/C20H25NO4/c1-20(23)18-14-6-5-13(11-14)17(18)19(22)21(20)9-8-12-4-7-15(24-2)16(10-12)25-3/h4-7,10,13-14,17-18,23H,8-9,11H2,1-3H3/t13-,14+,17-,18+,20?/m0/s1','InChIKey=UDGYRLWERFNFDA-CDEGRBIISA-N','COc1ccc(CCN2C(=O)C3C4C=CC(C4)C3C2(C)O)cc1OC','1'),
	(246087,0,0,NULL,'Consistent with Molecular Formula','C16H15BrN2O2',347.2107,NULL,'788F14F86592EFCA-FICuS-01-7C','788F14F86592EFCA-FICTS-01-5B','788F14F86592EFCA-uuuuu-01-2B','InChI=1S/C16H15BrN2O2/c17-15-12-5-1-2-7-14(12)19(11-21-10-9-20)16(15)13-6-3-4-8-18-13/h1-8,20H,9-11H2','InChIKey=UXFMAOVOPGCNPA-UHFFFAOYSA-N','OCCOCn1c(-c2ccccn2)c(Br)c2ccccc21',NULL),
	(246088,0,0,NULL,'Consistent with Molecular Formula','C14H15NO4',261.2768,NULL,'28E29B393D7ED109-FICuS-01-60','28E29B393D7ED109-FICTS-01-3F','28E29B393D7ED109-uuuuu-01-0F','InChI=1S/C14H15NO4/c1-11(17)19-7-6-18-10-15-8-12(9-16)13-4-2-3-5-14(13)15/h2-5,8-9H,6-7,10H2,1H3','InChIKey=SDZRCHRYIAOYSO-UHFFFAOYSA-N','CC(=O)OCCOCn1cc(C=O)c2ccccc21',NULL),
	(246089,0,1,NULL,'Consistent with Molecular Formula','C18H12N4O3S',364.3778,NULL,'C0CAE6D866278642-FICuS-01-5E','8B2C8834B6AECB07-FICTS-01-56','C0CAE6D866278642-uuuuu-01-0D','InChI=1S/C18H12N4O3S/c1-10-6-8-11(9-7-10)21-16(24)17(25)22(18(21)26)20-14-12-4-2-3-5-13(12)19-15(14)23/h2-9H,1H3,(H,19,20,23)','InChIKey=WPWXNKZJOBVGRP-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C(=O)N(/N=C3\\C(=O)Nc4ccccc43)C2=S)cc1','1'),
	(246090,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O5',320.3444,NULL,'7455A089A5D80459-FICuS-01-42','7455A089A5D80459-FICTS-01-21','14EC712C50446EEB-uuuuu-01-0F','InChI=1S/C16H20N2O5/c1-16-7-9(12(14(19)17-16)15(20)18-16)8-5-10(21-2)13(23-4)11(6-8)22-3/h5-6,9,12H,7H2,1-4H3,(H,17,19)(H,18,20)/t9-,12-,16+/m0/s1','InChIKey=RMOFNLPICOFCTQ-RVIYUIFMSA-N','COc1cc(C2CC3(C)NC(=O)C2C(=O)N3)cc(OC)c1OC','1'),
	(246091,0,0,NULL,'Consistent with Molecular Formula','C25H28N2O',372.509,NULL,'DD89FE7E23A7E067-FICuS-01-86','DD89FE7E23A7E067-FICTS-01-65','DD89FE7E23A7E067-uuuuu-01-35','InChI=1S/C25H28N2O/c1-24(2)11-16-20-18(13-24)27(5)23(15-9-7-6-8-10-15)22(20)21-17(26-16)12-25(3,4)14-19(21)28/h6-10H,11-14H2,1-5H3','InChIKey=URMLJNSTAGEFGZ-UHFFFAOYSA-N','Cn1c2c3c(nc4c(c3c1-c1ccccc1)C(=O)CC(C)(C)C4)CC(C)(C)C2',NULL),
	(246092,3,0,NULL,'Consistent with Molecular Formula','C26H33?N3O9',531.5614,NULL,'FD4C7D31D873DB3D-FICuS-01-8A','FD4C7D31D873DB3D-FICTS-01-69','FD4C7D31D873DB3D-uuuuu-01-39','InChI=1S/C26H33N3O9/c1-25(2,3)37-23(32)27-13-17(15-10-8-9-11-19(15)27)18(14-28(34)35)16-12-20(22(31)36-7)29(21(16)30)24(33)38-26(4,5)6/h8-11,13,16,18,20H,12,14H2,1-7H3','InChIKey=HAXRDFGVOMLHCU-UHFFFAOYSA-N','*.COC(=O)C1CC(C(C[N+](=O)[O-])c2cn(C(=O)OC(C)(C)C)c3ccccc23)C(=O)N1C(=O)OC(C)(C)C','1'),
	(246093,3,0,NULL,'Consistent with Molecular Formula','C7H8?N2O5',200.1506,NULL,'3E23A70B95D10AED-FICuS-01-6B','3E23A70B95D10AED-FICTS-01-4A','D98E34A95852BAD4-uuuuu-01-20','InChI=1S/C7H8N2O5/c10-6(11)3-2-1-8-4(7(12)13)5(2)14-9-3/h2,4-5,8H,1H2,(H,10,11)(H,12,13)/t2-,4+,5+/m1/s1','InChIKey=ULOMWNFIAPFOOE-ZBCLXGQLSA-N','*.O=C(O)C1=NOC2C1CNC2C(=O)O','1'),
	(246094,4,0,NULL,'Consistent with Molecular Formula','C14H20?O3S',268.3702,NULL,'48A5D139D9B679F6-FICuS-01-6B','48A5D139D9B679F6-FICTS-01-4A','0EE93E50BA2B995F-uuuuu-01-2A','InChI=1S/C14H20O3S/c1-9-7-14(18(16)8-10(9)2)11-5-3-4-6-12(11)17-13(14)15/h11-12H,3-8H2,1-2H3/t11-,12-,14?,18?/m0/s1','InChIKey=PMRBATYHBDDMQW-WXFCVCCESA-N','*.CC1=C(C)CC2(C(=O)OC3CCCCC32)S(=O)C1','1'),
	(246095,4,0,NULL,'Consistent with Molecular Formula','C14H20?O3S',268.3702,NULL,'7A729A0C41345F01-FICuS-01-3D','7A729A0C41345F01-FICTS-01-1C','0EE93E50BA2B995F-uuuuu-01-2A','InChI=1S/C14H20O3S/c1-9-7-14(18(16)8-10(9)2)11-5-3-4-6-12(11)17-13(14)15/h11-12H,3-8H2,1-2H3/t11-,12+,14?,18?/m1/s1','InChIKey=PMRBATYHBDDMQW-YSQMAQLZSA-N','*.CC1=C(C)CC2(C(=O)OC3CCCCC32)S(=O)C1','1'),
	(246096,1,0,NULL,'Consistent with Molecular Formula','C10H12NO5P',257.1823,NULL,'2599601C65C53C61-FICuS-01-3A','2599601C65C53C61-FICTS-01-19','2599601C65C53C61-uuuuu-01-E9','InChI=1S/C10H12NO5P/c1-14-17(13,15-2)8-6-16-10(12)9-7(8)4-3-5-11-9/h3-6,10,12H,1-2H3','InChIKey=YFFFRUBCZZXEOM-UHFFFAOYSA-N','COP(=O)(OC)C1=COC(O)c2ncccc21','1'),
	(246097,1,0,NULL,'Consistent with Molecular Formula','C21H14N2O2',326.3538,NULL,'7506279BD07E7238-FICuS-01-41','7506279BD07E7238-FICTS-01-20','7506279BD07E7238-uuuuu-01-F0','InChI=1S/C21H14N2O2/c24-18-13-21(14-7-2-1-3-8-14)16-10-6-12-22-19(16)20(25)23(21)17-11-5-4-9-15(17)18/h1-12H,13H2','InChIKey=OXWCPOBNRYOFON-UHFFFAOYSA-N','O=C1CC2(c3ccccc3)c3cccnc3C(=O)N2c2ccccc21','1'),
	(246098,1,0,NULL,'Consistent with Molecular Formula','C14H13NOS',243.3228,NULL,'A1666A6C50A7F6CD-FICuS-01-75','A1666A6C50A7F6CD-FICTS-01-54','A9C33D6AEE668859-uuuuu-01-28','InChI=1S/C14H13NOS/c1-2-4-10(5-3-1)14-15-12(9-17-14)6-11-7-16-8-13(11)15/h1-6,14H,7-9H2/t14-/m1/s1','InChIKey=MXVJMWMHPZVXNE-CQSZACIVSA-N','c1ccc(C2SCc3cc4c(n32)COC4)cc1','1'),
	(246099,0,0,NULL,'Consistent with Molecular Formula','C18H26ClN5',347.8899,'1-[3-(Diethylamino)propylamino]-4-methyl-5H-pyridazino[4,5-b]indole','0439B504FFB7124D-FICuS-01-52','0439B504FFB7124D-FICTS-01-31','04C512E1C03ACB03-uuuuu-01-FA','InChI=1S/C18H25N5.ClH/c1-4-23(5-2)12-8-11-19-18-16-14-9-6-7-10-15(14)20-17(16)13(3)21-22-18;/h6-7,9-10,20H,4-5,8,11-12H2,1-3H3,(H,19,22);1H','InChIKey=DFZIHUAJYDGKTI-UHFFFAOYSA-N','CCN(CC)CCCNc1nnc(C)c2[nH]c3ccccc3c12.Cl',NULL),
	(246100,0,2,NULL,'Consistent with Molecular Formula','C44H36Cl2N2O4',727.6854,NULL,'40B502F38C0C4C7F-FICuS-01-5F','40B502F38C0C4C7F-FICTS-01-3E','85169C6585F472E6-uuuuu-01-FC','InChI=1S/C44H36Cl2N2O4/c1-49-34-18-10-29(11-19-34)26-38(31-14-22-36(51-3)23-15-31)42-40(45)28-41(46)43(44(42)48-47-33-8-6-5-7-9-33)39(32-16-24-37(52-4)25-17-32)27-30-12-20-35(50-2)21-13-30/h5-28H,1-4H3/b38-26-,39-27-,48-47+','InChIKey=RKKKIWXTZVTEKP-KCCNREEZSA-N','COc1ccc(/C=C(/c2ccc(OC)cc2)c2c(Cl)cc(Cl)c(/C(=C\\c3ccc(OC)cc3)c3ccc(OC)cc3)c2/N=N/c2ccccc2)cc1','1'),
	(246101,0,2,NULL,'Consistent with Molecular Formula','C46H42N2O2',654.85,NULL,'1C8379E2F512C806-FICuS-01-4C','1C8379E2F512C806-FICTS-01-2B','3FD56E93908B08F4-uuuuu-01-14','InChI=1S/C46H42N2O2/c1-31-25-32(2)27-39(26-31)47-48-46-44(42(37-13-9-7-10-14-37)29-35-17-21-40(49-5)22-18-35)33(3)28-34(4)45(46)43(38-15-11-8-12-16-38)30-36-19-23-41(50-6)24-20-36/h7-30H,1-6H3/b42-29-,43-30-,48-47+','InChIKey=HXECOXYHKBCOEE-AWVYZLTMSA-N','COc1ccc(/C=C(/c2ccccc2)c2c(C)cc(C)c(/C(=C\\c3ccc(OC)cc3)c3ccccc3)c2/N=N/c2cc(C)cc(C)c2)cc1','1'),
	(246102,0,0,NULL,'Consistent with Molecular Formula','C16H19N5O',297.359,NULL,'11463247C91EAF0C-FICuS-01-4F','11463247C91EAF0C-FICTS-01-2E','11463247C91EAF0C-uuuuu-01-FE','InChI=1S/C16H19N5O/c22-15(21-9-19-13-7-17-8-18-14(13)21)20-16-4-10-1-11(5-16)3-12(2-10)6-16/h7-12H,1-6H2,(H,20,22)','InChIKey=JLWYRZCZPSCZMA-UHFFFAOYSA-N','O=C(NC12CC3CC(CC(C3)C1)C2)n1cnc2cncnc21',NULL),
	(246103,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN5O',331.8041,NULL,'E7C897E31A1C0A4B-FICuS-01-73','E7C897E31A1C0A4B-FICTS-01-52','E7C897E31A1C0A4B-uuuuu-01-22','InChI=1S/C16H18ClN5O/c17-13-12-14(19-7-18-13)22(8-20-12)15(23)21-16-4-9-1-10(5-16)3-11(2-9)6-16/h7-11H,1-6H2,(H,21,23)','InChIKey=KNNMUTUOWKLLJL-UHFFFAOYSA-N','O=C(NC12CC3CC(CC(C3)C1)C2)n1cnc2c(Cl)ncnc21',NULL),
	(246104,0,0,NULL,'Consistent with Molecular Formula','C18H24N6O',340.4272,NULL,'4C0DA3E1DB4D7D56-FICuS-01-80','4C0DA3E1DB4D7D56-FICTS-01-5F','4C0DA3E1DB4D7D56-uuuuu-01-2F','InChI=1S/C18H24N6O/c1-23(2)15-14-16(20-9-19-15)24(10-21-14)17(25)22-18-6-11-3-12(7-18)5-13(4-11)8-18/h9-13H,3-8H2,1-2H3,(H,22,25)','InChIKey=KEYWJMFYXQDMMP-UHFFFAOYSA-N','CN(C)c1ncnc2c1ncn2C(=O)NC12CC3CC(CC(C3)C1)C2',NULL),
	(246105,1,0,NULL,'Consistent with Molecular Formula','C17H17ClFN3OS',365.8522,'L-alanyl derivative of 2-(4-amino-3-methylphenyl)-5-fluorobenzothiazole (HCl salt)','1BF0888A8FBDBE0B-FICuS-01-96','1BF0888A8FBDBE0B-FICTS-01-75','1B0C2F6FB0306745-uuuuu-01-FB','InChI=1S/C17H16FN3OS.ClH/c1-9-7-11(3-5-13(9)20-16(22)10(2)19)17-21-14-8-12(18)4-6-15(14)23-17;/h3-8,10H,19H2,1-2H3,(H,20,22);1H','InChIKey=XAYVIDVIXPKYHN-UHFFFAOYSA-N','Cc1cc(-c2nc3cc(F)ccc3s2)ccc1NC(=O)C(C)N.Cl','1'),
	(246106,0,0,NULL,'No Comparision - no Molecular Formula','C14H11FN2S',258.3127,'2-(4-amino-3-mehtylphenyl)-7-fluorobenzothiazole','CA3E68D4CE5A03F8-FICuS-01-88','CA3E68D4CE5A03F8-FICTS-01-67','CA3E68D4CE5A03F8-uuuuu-01-37','InChI=1S/C14H11FN2S/c1-8-7-9(5-6-11(8)16)14-17-12-4-2-3-10(15)13(12)18-14/h2-7H,16H2,1H3','InChIKey=HNTKIXWEQUTXMD-UHFFFAOYSA-N','Cc1cc(-c2nc3cccc(F)c3s2)ccc1N',NULL),
	(246107,0,0,NULL,'No Comparision - no Molecular Formula','C14H10F2N2S',276.3032,'2-(4-amino-3-methylphenyl)-5,6-difluorobenzothiazole','A7925BFA1FDE1E41-FICuS-01-83','A7925BFA1FDE1E41-FICTS-01-62','A7925BFA1FDE1E41-uuuuu-01-32','InChI=1S/C14H10F2N2S/c1-7-4-8(2-3-11(7)17)14-18-12-5-9(15)10(16)6-13(12)19-14/h2-6H,17H2,1H3','InChIKey=OFVYPGBTHKOFPS-UHFFFAOYSA-N','Cc1cc(-c2nc3cc(F)c(F)cc3s2)ccc1N',NULL),
	(246108,0,0,NULL,'Consistent with Molecular Formula','C16H11FN6O',322.3009,NULL,'A0868D3F4A3E86B0-FICuS-01-68','0FABD3744FD92ED3-FICTS-01-66','A0868D3F4A3E86B0-uuuuu-01-17','InChI=1S/C16H11FN6O/c17-10-3-4-13-11(8-10)20-15(14-2-1-7-23(13)14)21-22-16(24)12-9-18-5-6-19-12/h1-9H,(H,20,21)(H,22,24)','InChIKey=UEADAWQSJOWXBK-UHFFFAOYSA-N','O=C(NNc1nc2cc(F)ccc2n2cccc12)c1cnccn1',NULL),
	(246109,0,0,NULL,'Consistent with Molecular Formula','C17H13BrN6O',397.2333,NULL,'D96D19D504498146-FICuS-01-45','973C25FEA46152B2-FICTS-01-35','D96D19D504498146-uuuuu-01-F4','InChI=1S/C17H13BrN6O/c18-11-7-8-15(19-10-11)21-17(25)23-22-16-14-6-3-9-24(14)13-5-2-1-4-12(13)20-16/h1-10H,(H,20,22)(H2,19,21,23,25)','InChIKey=JMYCUZLCGKVQJT-UHFFFAOYSA-N','O=C(NNc1nc2ccccc2n2cccc12)Nc1ccc(Br)cn1',NULL),
	(246110,0,0,NULL,'Consistent with Molecular Formula','C17H13BrN6S',413.2939,NULL,'489D65D3E3F10DE9-FICuS-01-73','588E79E8F5AE2123-FICTS-01-46','489D65D3E3F10DE9-uuuuu-01-22','InChI=1S/C17H13BrN6S/c18-11-7-8-15(19-10-11)21-17(25)23-22-16-14-6-3-9-24(14)13-5-2-1-4-12(13)20-16/h1-10H,(H,20,22)(H2,19,21,23,25)','InChIKey=XQZAUCSOSCGUNU-UHFFFAOYSA-N','S=C(NNc1nc2ccccc2n2cccc12)Nc1ccc(Br)cn1',NULL),
	(246111,0,0,NULL,'Consistent with Molecular Formula','C14H10N8O',306.286,NULL,'2ACADE6923736885-FICuS-01-60','23900A4110C07A0A-FICTS-01-07','2ACADE6923736885-uuuuu-01-0F','InChI=1S/C14H10N8O/c23-14(10-8-15-4-5-16-10)21-20-11-13-18-6-7-22(13)12-9(19-11)2-1-3-17-12/h1-8H,(H,19,20)(H,21,23)','InChIKey=VZZHXRSPAGOTEP-UHFFFAOYSA-N','O=C(NNc1nc2cccnc2n2ccnc12)c1cnccn1',NULL),
	(246112,2,0,NULL,'Consistent with Molecular Formula','C20H18N4O6S4',538.6254,NULL,'CD39DA01BFD29785-FICuS-01-7B','CD39DA01BFD29785-FICTS-01-5A','F2C25FFEB0B20DCE-uuuuu-01-4B','InChI=1S/C20H18N4O6S4/c25-17(23-9-31-7-13(23)19(27)28)11-3-1-5-21-15(11)33-34-16-12(4-2-6-22-16)18(26)24-10-32-8-14(24)20(29)30/h1-6,13-14H,7-10H2,(H,27,28)(H,29,30)/t13-,14-/m0/s1','InChIKey=LKRVZTHYOFOTAR-KBPBESRZSA-N','O=C(O)C1CSCN1C(=O)c1cccnc1SSc1ncccc1C(=O)N1CSCC1C(=O)O','1'),
	(246113,4,0,NULL,'Consistent with Molecular Formula','C32H28N2O8S2',632.7018,NULL,'AD09AD83AD039C03-FICuS-01-6C','AD09AD83AD039C03-FICTS-01-4B','5A76EF1FAA577BAC-uuuuu-01-46','InChI=1S/C32H28N2O8S2/c1-17-27(31(37)38)33(15-41-17)29(35)23-11-19-7-3-5-9-21(19)13-25(23)43-44-26-14-22-10-6-4-8-20(22)12-24(26)30(36)34-16-42-18(2)28(34)32(39)40/h3-14,17-18,27-28H,15-16H2,1-2H3,(H,37,38)(H,39,40)/t17-,18-,27+,28+/m1/s1','InChIKey=RHCNOBWRQDQXGV-AAYWSTDPSA-N','CC1OCN(C(=O)c2cc3ccccc3cc2SSc2cc3ccccc3cc2C(=O)N2COC(C)C2C(=O)O)C1C(=O)O','1'),
	(246114,2,0,NULL,'Consistent with Molecular Formula','C20H18N4O8S2',506.5042,NULL,'E6FE01D2D8DD07FA-FICuS-01-96','E6FE01D2D8DD07FA-FICTS-01-75','E6FE01D2D8DD07FA-uuuuu-01-45','InChI=1S/C20H18N4O8S2/c25-17(23-9-31-7-13(23)19(27)28)11-3-1-5-21-15(11)33-34-16-12(4-2-6-22-16)18(26)24-10-32-8-14(24)20(29)30/h1-6,13-14H,7-10H2,(H,27,28)(H,29,30)','InChIKey=GABSXNNVHIRXBW-UHFFFAOYSA-N','O=C(O)C1COCN1C(=O)c1cccnc1SSc1ncccc1C(=O)N1COCC1C(=O)O','1'),
	(246115,2,0,NULL,'Consistent with Molecular Formula','C23H26O8',430.4536,NULL,'E989FC1358441FD3-FICuS-01-66','E989FC1358441FD3-FICTS-01-45','9302B29721DB400D-uuuuu-01-E9','InChI=1S/C23H26O8/c1-12(2)31-18-6-5-14(10-17(18)24)21(25)16-11-30-23(27)15(16)7-13-8-19(28-3)22(26)20(9-13)29-4/h5-6,8-10,12,15-16,24,26H,7,11H2,1-4H3/t15-,16+/m1/s1','InChIKey=MCLAZDUAFITUMO-CVEARBPZSA-N','COc1cc(CC2C(=O)OCC2C(=O)c2ccc(OC(C)C)c(O)c2)cc(OC)c1O','1'),
	(246116,0,2,NULL,'Consistent with Molecular Formula','C25H24O12S2',580.5774,NULL,'08571BBFE083AFC6-FICuS-01-76','08571BBFE083AFC6-FICTS-01-55','330F468A536C80C6-uuuuu-01-F7','InChI=1S/C25H24O12S2/c1-16(26)34-22-7-5-20(13-24(22)36-18(3)28)9-11-38(30,31)15-39(32,33)12-10-21-6-8-23(35-17(2)27)25(14-21)37-19(4)29/h5-14H,15H2,1-4H3/b11-9+,12-10+','InChIKey=HQNQRIXEVVQUDG-WGDLNXRISA-N','CC(=O)Oc1ccc(/C=C/S(=O)(=O)CS(=O)(=O)/C=C/c2ccc(OC(C)=O)c(OC(C)=O)c2)cc1OC(C)=O','1'),
	(246117,4,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,'9-Deoxymuzigadial','4E49173FCCA09297-FICuS-01-60','4E49173FCCA09297-FICTS-01-3F','BEBDB42CEC853FBD-uuuuu-01-62','InChI=1S/C15H20O2/c1-10-6-7-15(3)13(11(10)2)5-4-12(8-16)14(15)9-17/h4,8-10,13-14H,2,5-7H2,1,3H3/t10-,13-,14-,15-/m0/s1','InChIKey=VABRUGUZACORME-HJPIBITLSA-N','C=C1C(C)CCC2(C)C(C=O)C(C=O)=CCC12','1'),
	(246118,3,0,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,'Warburganal','DB607F81A79E1417-FICuS-01-5C','DB607F81A79E1417-FICTS-01-3B','F130190032A5571C-uuuuu-01-D5','InChI=1S/C15H22O3/c1-13(2)7-4-8-14(3)12(13)6-5-11(9-16)15(14,18)10-17/h5,9-10,12,18H,4,6-8H2,1-3H3/t12-,14-,15+/m0/s1','InChIKey=QGMWDUUHVVLHNP-AEGPPILISA-N','CC1(C)CCCC2(C)C1CC=C(C=O)C2(O)C=O','1'),
	(246119,0,0,NULL,'Consistent with Molecular Formula','C19H16F6N2O',402.3386,NULL,'C3C11B55B1BB93E6-FICuS-01-6C','C3C11B55B1BB93E6-FICTS-01-4B','C3C11B55B1BB93E6-uuuuu-01-1B','InChI=1S/C19H16F6N2O/c1-3-17(4-2)26-14-11-8-6-5-7-10(11)12(16(28)19(23,24)25)9-13(14)15(27-17)18(20,21)22/h5-9,26H,3-4H2,1-2H3','InChIKey=ANJTWHWNJGMOHE-UHFFFAOYSA-N','CCC1(CC)N=C(C(F)(F)F)c2cc(C(=O)C(F)(F)F)c3ccccc3c2N1',NULL),
	(246120,0,0,NULL,'Consistent with Molecular Formula','C20H16F6N2O',414.3496,NULL,'5F75F53D8C376A95-FICuS-01-6A','5F75F53D8C376A95-FICTS-01-49','5F75F53D8C376A95-uuuuu-01-19','InChI=1S/C20H16F6N2O/c21-19(22,23)16-14-10-13(17(29)20(24,25)26)11-6-2-3-7-12(11)15(14)27-18(28-16)8-4-1-5-9-18/h2-3,6-7,10,27H,1,4-5,8-9H2','InChIKey=BNEIHCFIMLEFNN-UHFFFAOYSA-N','O=C(c1cc2c(c3ccccc13)NC1(CCCCC1)N=C2C(F)(F)F)C(F)(F)F',NULL),
	(246121,2,0,NULL,'Consistent with Molecular Formula','C38H40Cl2N4O7',735.6626,'1H-Benz[e]indole-3-carboxylic acid, 7-[[5-[7-(acetylamino)-1-(chloromethyl)-2,3-dihydro- 5-hydroxy-1H-benz[e]indol-3-yl]-1,5-dioxopentyl]amino]- 1-(chloromethyl)-2,3-dihydro-5-hydroxy-, 1,1-dimethylethyl ester','64D0F8E6B659AE7E-FICuS-01-86','64D0F8E6B659AE7E-FICTS-01-65','64D0F8E6B659AE7E-uuuuu-01-35','InChI=1S/C38H40Cl2N4O7/c1-20(45)41-23-8-10-25-27(12-23)31(46)14-29-35(25)21(16-39)18-43(29)34(49)7-5-6-33(48)42-24-9-11-26-28(13-24)32(47)15-30-36(26)22(17-40)19-44(30)37(50)51-38(2,3)4/h8-15,21-22,46-47H,5-7,16-19H2,1-4H3,(H,41,45)(H,42,48)','InChIKey=OPQNJWHDOOQHIJ-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)CCCC(=O)Nc1ccc2c4c(cc(O)c2c1)N(C(=O)OC(C)(C)C)CC4CCl)CC3CCl','1'),
	(246122,2,0,NULL,'Consistent with Molecular Formula','C39H42Cl2N4O7',749.6894,NULL,'25113FA2EDC75E44-FICuS-01-61','25113FA2EDC75E44-FICTS-01-40','25113FA2EDC75E44-uuuuu-01-10','InChI=1S/C39H42Cl2N4O7/c1-21(46)42-24-9-11-26-28(13-24)32(47)15-30-36(26)22(17-40)19-44(30)35(50)8-6-5-7-34(49)43-25-10-12-27-29(14-25)33(48)16-31-37(27)23(18-41)20-45(31)38(51)52-39(2,3)4/h9-16,22-23,47-48H,5-8,17-20H2,1-4H3,(H,42,46)(H,43,49)','InChIKey=DEQTWOWKTWQYEE-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)CCCCC(=O)Nc1ccc2c4c(cc(O)c2c1)N(C(=O)OC(C)(C)C)CC4CCl)CC3CCl','1'),
	(246123,2,0,NULL,'Consistent with Molecular Formula','C40H44Cl2N4O7',763.7162,NULL,'05987961DBCC635F-FICuS-01-64','05987961DBCC635F-FICTS-01-43','05987961DBCC635F-uuuuu-01-13','InChI=1S/C40H44Cl2N4O7/c1-22(47)43-25-10-12-27-29(14-25)33(48)16-31-37(27)23(18-41)20-45(31)36(51)9-7-5-6-8-35(50)44-26-11-13-28-30(15-26)34(49)17-32-38(28)24(19-42)21-46(32)39(52)53-40(2,3)4/h10-17,23-24,48-49H,5-9,18-21H2,1-4H3,(H,43,47)(H,44,50)','InChIKey=HFBVJCULYWSBPU-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)CCCCCC(=O)Nc1ccc2c4c(cc(O)c2c1)N(C(=O)OC(C)(C)C)CC4CCl)CC3CCl','1'),
	(246124,2,0,NULL,'Consistent with Molecular Formula','C41H46Cl2N4O7',777.743,NULL,'A8595C0D46049C98-FICuS-01-55','A8595C0D46049C98-FICTS-01-34','A8595C0D46049C98-uuuuu-01-04','InChI=1S/C41H46Cl2N4O7/c1-23(48)44-26-11-13-28-30(15-26)34(49)17-32-38(28)24(19-42)21-46(32)37(52)10-8-6-5-7-9-36(51)45-27-12-14-29-31(16-27)35(50)18-33-39(29)25(20-43)22-47(33)40(53)54-41(2,3)4/h11-18,24-25,49-50H,5-10,19-22H2,1-4H3,(H,44,48)(H,45,51)','InChIKey=OIJQNOUPXVOYPM-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)CCCCCCC(=O)Nc1ccc2c4c(cc(O)c2c1)N(C(=O)OC(C)(C)C)CC4CCl)CC3CCl','1'),
	(246125,1,0,NULL,'Consistent with Molecular Formula','C26H35N3O4',453.5802,NULL,'3223A61E955E2DF4-FICuS-01-56','3223A61E955E2DF4-FICTS-01-35','3223A61E955E2DF4-uuuuu-01-05','InChI=1S/C26H35N3O4/c1-26(2,3)33-25(31)29-23(24(30)28-20-12-8-5-9-13-20)16-21-14-15-22(17-27-21)32-18-19-10-6-4-7-11-19/h4,6-7,10-11,14-15,17,20,23H,5,8-9,12-13,16,18H2,1-3H3,(H,28,30)(H,29,31)','InChIKey=VVNZPHKMLDOPNR-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(OCc2ccccc2)cn1)C(=O)NC1CCCCC1','1'),
	(246126,1,0,NULL,'Consistent with Molecular Formula','C23H31N3O4',413.5156,NULL,'98D27108103E184A-FICuS-01-35','98D27108103E184A-FICTS-01-14','98D27108103E184A-uuuuu-01-E4','InChI=1S/C23H31N3O4/c1-5-13-24-21(27)20(26-22(28)30-23(2,3)4)14-18-11-12-19(15-25-18)29-16-17-9-7-6-8-10-17/h6-12,15,20H,5,13-14,16H2,1-4H3,(H,24,27)(H,26,28)','InChIKey=QHXIPSWXBWCQOF-UHFFFAOYSA-N','CCCNC(=O)C(Cc1ccc(OCc2ccccc2)cn1)NC(=O)OC(C)(C)C','1'),
	(246127,1,0,NULL,'Consistent with Molecular Formula','C23H29N3O4',411.4998,NULL,'75F69500A177903B-FICuS-01-3B','75F69500A177903B-FICTS-01-1A','75F69500A177903B-uuuuu-01-EA','InChI=1S/C23H29N3O4/c1-23(2,3)30-22(28)26-20(21(27)25-17-9-10-17)13-18-11-12-19(14-24-18)29-15-16-7-5-4-6-8-16/h4-8,11-12,14,17,20H,9-10,13,15H2,1-3H3,(H,25,27)(H,26,28)','InChIKey=QCTXMFZKHXQLJX-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(OCc2ccccc2)cn1)C(=O)NC1CC1','1'),
	(246128,1,0,NULL,'Consistent with Molecular Formula','C27H31N3O4',461.5596,NULL,'A1E68EF550D4D072-FICuS-01-66','A1E68EF550D4D072-FICTS-01-45','A1E68EF550D4D072-uuuuu-01-15','InChI=1S/C27H31N3O4/c1-27(2,3)34-26(32)30-24(25(31)29-17-20-10-6-4-7-11-20)16-22-14-15-23(18-28-22)33-19-21-12-8-5-9-13-21/h4-15,18,24H,16-17,19H2,1-3H3,(H,29,31)(H,30,32)','InChIKey=YQUQMCNBOBSLRO-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(OCc2ccccc2)cn1)C(=O)NCc1ccccc1','1'),
	(246129,1,0,NULL,'Consistent with Molecular Formula','C24H31N3O4',425.5266,NULL,'54DCEC4E5B11BA05-FICuS-01-79','54DCEC4E5B11BA05-FICTS-01-58','54DCEC4E5B11BA05-uuuuu-01-28','InChI=1S/C24H31N3O4/c1-24(2,3)31-23(29)26-21(22(28)27-13-7-8-14-27)15-19-11-12-20(16-25-19)30-17-18-9-5-4-6-10-18/h4-6,9-12,16,21H,7-8,13-15,17H2,1-3H3,(H,26,29)','InChIKey=AVSLGCNIHAEBML-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(OCc2ccccc2)cn1)C(=O)N1CCCC1','1'),
	(246130,1,0,NULL,'Consistent with Molecular Formula','C25H33N3O4',439.5534,NULL,'6D950B80DFF32ED0-FICuS-01-77','6D950B80DFF32ED0-FICTS-01-56','6D950B80DFF32ED0-uuuuu-01-26','InChI=1S/C25H33N3O4/c1-25(2,3)32-24(30)27-22(23(29)28-14-8-5-9-15-28)16-20-12-13-21(17-26-20)31-18-19-10-6-4-7-11-19/h4,6-7,10-13,17,22H,5,8-9,14-16,18H2,1-3H3,(H,27,30)','InChIKey=MYOJCOVWLGCKIS-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(OCc2ccccc2)cn1)C(=O)N1CCCCC1','1'),
	(246131,1,0,NULL,'Consistent with Molecular Formula','C24H31N3O4S',457.5866,NULL,'8F704972E97E2BA1-FICuS-01-62','8F704972E97E2BA1-FICTS-01-41','8F704972E97E2BA1-uuuuu-01-11','InChI=1S/C24H31N3O4S/c1-24(2,3)31-23(29)26-21(22(28)27-11-13-32-14-12-27)15-19-9-10-20(16-25-19)30-17-18-7-5-4-6-8-18/h4-10,16,21H,11-15,17H2,1-3H3,(H,26,29)','InChIKey=VXPRVUQNCLJWPW-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(OCc2ccccc2)cn1)C(=O)N1CCSCC1','1'),
	(246132,1,0,NULL,'Consistent with Molecular Formula','C38H61N3O4',623.9176,NULL,'7FF7ECF79B423D49-FICuS-01-8B','7FF7ECF79B423D49-FICTS-01-6A','7FF7ECF79B423D49-uuuuu-01-3A','InChI=1S/C38H61N3O4/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-23-28-39-36(42)35(41-37(43)45-38(2,3)4)29-33-26-27-34(30-40-33)44-31-32-24-21-20-22-25-32/h20-22,24-27,30,35H,5-19,23,28-29,31H2,1-4H3,(H,39,42)(H,41,43)','InChIKey=HTAYFHFUJMMFHL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)C(Cc1ccc(OCc2ccccc2)cn1)NC(=O)OC(C)(C)C','1'),
	(246133,1,0,NULL,'Consistent with Molecular Formula','C31H55N3O4',533.7932,NULL,'A2EFFA1E6B513B43-FICuS-01-7C','A2EFFA1E6B513B43-FICTS-01-5B','A2EFFA1E6B513B43-uuuuu-01-2B','InChI=1S/C31H55N3O4/c1-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23-32-29(36)28(34-30(37)38-31(2,3)4)24-26-21-22-27(35)25-33-26/h21-22,25,28,35H,5-20,23-24H2,1-4H3,(H,32,36)(H,34,37)','InChIKey=AKJNXSXLWYGXIB-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)C(Cc1ccc(O)cn1)NC(=O)OC(C)(C)C','1'),
	(246134,1,0,NULL,'Consistent with Molecular Formula','C35H54F3N3O4',637.8245,NULL,'1C7E58E6C6D425B2-FICuS-01-6B','1C7E58E6C6D425B2-FICTS-01-4A','BC6C491B8669BCE0-uuuuu-01-2B','InChI=1S/C33H53N3O2.C2HF3O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-20-25-35-33(37)32(34)26-30-23-24-31(27-36-30)38-28-29-21-18-17-19-22-29;3-2(4,5)1(6)7/h17-19,21-24,27,32H,2-16,20,25-26,28,34H2,1H3,(H,35,37);(H,6,7)','InChIKey=XQRFQVCZSDQKOT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCNC(=O)C(N)Cc1ccc(OCc2ccccc2)cn1.O=C(O)C(F)(F)F','1'),
	(246135,1,0,NULL,'Consistent with Molecular Formula','C21H31N3O5',405.493,NULL,'5C39EB7B966C3D38-FICuS-01-75','5C39EB7B966C3D38-FICTS-01-54','5C39EB7B966C3D38-uuuuu-01-24','InChI=1S/C21H31N3O5/c1-14(25)28-17-11-10-16(22-13-17)12-18(24-20(27)29-21(2,3)4)19(26)23-15-8-6-5-7-9-15/h10-11,13,15,18H,5-9,12H2,1-4H3,(H,23,26)(H,24,27)','InChIKey=ULPLIYOZMVHOTE-UHFFFAOYSA-N','CC(=O)Oc1ccc(CC(NC(=O)OC(C)(C)C)C(=O)NC2CCCCC2)nc1','1'),
	(246136,1,0,NULL,'Consistent with Molecular Formula','C19H29N3O4',363.4558,NULL,'F5F323308FD2377A-FICuS-01-59','F5F323308FD2377A-FICTS-01-38','F5F323308FD2377A-uuuuu-01-08','InChI=1S/C19H29N3O4/c1-19(2,3)26-18(25)22-16(11-14-9-10-15(23)12-20-14)17(24)21-13-7-5-4-6-8-13/h9-10,12-13,16,23H,4-8,11H2,1-3H3,(H,21,24)(H,22,25)','InChIKey=LSZCEBKUMQAFOR-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1ccc(O)cn1)C(=O)NC1CCCCC1','1'),
	(246137,1,0,NULL,'Consistent with Molecular Formula','C16H25N3O4',323.3912,NULL,'B55B7F204ECA94B2-FICuS-01-72','B55B7F204ECA94B2-FICTS-01-51','B55B7F204ECA94B2-uuuuu-01-21','InChI=1S/C16H25N3O4/c1-5-8-17-14(21)13(19-15(22)23-16(2,3)4)9-11-6-7-12(20)10-18-11/h6-7,10,13,20H,5,8-9H2,1-4H3,(H,17,21)(H,19,22)','InChIKey=WWPGHVQKANVVGT-UHFFFAOYSA-N','CCCNC(=O)C(Cc1ccc(O)cn1)NC(=O)OC(C)(C)C','1'),
	(246138,1,0,NULL,'Consistent with Molecular Formula','C18H27N3O5',365.4284,NULL,'98A67DD01587EE9E-FICuS-01-7B','98A67DD01587EE9E-FICTS-01-5A','98A67DD01587EE9E-uuuuu-01-2A','InChI=1S/C18H27N3O5/c1-6-9-19-16(23)15(21-17(24)26-18(3,4)5)10-13-7-8-14(11-20-13)25-12(2)22/h7-8,11,15H,6,9-10H2,1-5H3,(H,19,23)(H,21,24)','InChIKey=DKHZSRMVGMAKFM-UHFFFAOYSA-N','CCCNC(=O)C(Cc1ccc(OC(C)=O)cn1)NC(=O)OC(C)(C)C','1'),
	(246139,1,0,NULL,'Consistent with Molecular Formula','C21H28N4O3',384.4772,NULL,'2C67A48008DA2840-FICuS-01-41','2C67A48008DA2840-FICTS-01-20','2C67A48008DA2840-uuuuu-01-F0','InChI=1S/C21H28N4O3/c1-16(26)24-20(21(27)22-11-12-25(2)3)13-18-9-10-19(14-23-18)28-15-17-7-5-4-6-8-17/h4-10,14,20H,11-13,15H2,1-3H3,(H,22,27)(H,24,26)','InChIKey=SYAYRWOOLREJSF-UHFFFAOYSA-N','CC(=O)NC(Cc1ccc(OCc2ccccc2)cn1)C(=O)NCCN(C)C','1'),
	(246140,0,1,NULL,'Consistent with Molecular Formula','C19H17N3O4',351.361,NULL,'BE93909A9E45E117-FICuS-01-62','02DFD7A49C5CDA54-FICTS-01-64','BE93909A9E45E117-uuuuu-01-11','InChI=1S/C19H17N3O4/c1-13(23)22-11-18(24)21-17(19(22)25)9-15-7-8-16(10-20-15)26-12-14-5-3-2-4-6-14/h2-10H,11-12H2,1H3,(H,21,24)/b17-9+','InChIKey=NNAYKDUTPREQCI-RQZCQDPDSA-N','CC(=O)N1CC(=O)N/C(=C/c2ccc(OCc3ccccc3)cn2)C1=O','1'),
	(246141,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'5BE4A5C8CDA70C8A-FICuS-01-93','5BE4A5C8CDA70C8A-FICTS-01-72','5BE4A5C8CDA70C8A-uuuuu-01-42','InChI=1S/C17H17N3O3/c21-16-10-19-17(22)15(20-16)8-13-6-7-14(9-18-13)23-11-12-4-2-1-3-5-12/h1-7,9,15H,8,10-11H2,(H,19,22)(H,20,21)','InChIKey=IADBABQDBMXLAR-UHFFFAOYSA-N','O=C1CNC(=O)C(Cc2ccc(OCc3ccccc3)cn2)N1','1'),
	(246142,0,2,NULL,'Consistent with Molecular Formula','C24H19N3O3',397.4324,NULL,'BB4E6F79C0C1757C-FICuS-01-7D','54665E09EA387CBA-FICTS-01-4C','3878970FD4ED082D-uuuuu-01-15','InChI=1S/C24H19N3O3/c28-23-21(13-17-7-3-1-4-8-17)26-24(29)22(27-23)14-19-11-12-20(15-25-19)30-16-18-9-5-2-6-10-18/h1-15H,16H2,(H,26,29)(H,27,28)/b21-13+,22-14+','InChIKey=VWXCKVBYLVZUDU-JFMUQQRKSA-N','O=c1[nH]/c(=C/c2ccc(OCc3ccccc3)cn2)c(=O)[nH]/c1=C/c1ccccc1','1'),
	(246143,0,2,NULL,'Consistent with Molecular Formula','C24H19N3O4',413.4318,NULL,'1933E92B9A56B54F-FICuS-01-5F','2469477FBDE024DA-FICTS-01-49','7E6CCD406E8AD4E0-uuuuu-01-37','InChI=1S/C24H19N3O4/c28-19-9-6-16(7-10-19)12-21-23(29)27-22(24(30)26-21)13-18-8-11-20(14-25-18)31-15-17-4-2-1-3-5-17/h1-14,28H,15H2,(H,26,30)(H,27,29)/b21-12+,22-13+','InChIKey=VMRWAZNKRMHWEJ-ADYPVIEZSA-N','O=c1[nH]/c(=C/c2ccc(OCc3ccccc3)cn2)c(=O)[nH]/c1=C/c1ccc(O)cc1','1'),
	(246144,1,0,NULL,'Consistent with Molecular Formula','C28H33N3O8',539.584,NULL,'9EA257F03A0DE08E-FICuS-01-74','9EA257F03A0DE08E-FICTS-01-53','9EA257F03A0DE08E-uuuuu-01-23','InChI=1S/C28H33N3O8/c1-5-37-25(33)14-13-22(28(34)38-6-2)29-24(32)16-18-7-10-20(11-8-18)39-17-19-9-12-21-23(15-19)31-27(36-4)26(30-21)35-3/h7-12,15,22H,5-6,13-14,16-17H2,1-4H3,(H,29,32)','InChIKey=HQFCQFGKSURXQO-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)Cc1ccc(OCc2ccc3nc(OC)c(OC)nc3c2)cc1)C(=O)OCC','1'),
	(246145,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O3',349.3884,NULL,'00CAE8FAD30A7244-FICuS-01-68','86F802F267C2AE81-FICTS-01-3D','00CAE8FAD30A7244-uuuuu-01-17','InChI=1S/C20H19N3O3/c1-24-17-11-13(12-18(25-2)19(17)26-3)21-20-16-9-6-10-23(16)15-8-5-4-7-14(15)22-20/h4-12H,1-3H3,(H,21,22)','InChIKey=RJZINLKYNXMNPF-UHFFFAOYSA-N','COc1cc(Nc2nc3ccccc3n3cccc23)cc(OC)c1OC',NULL),
	(246146,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'6A6E6DA9D6FEDCFA-FICuS-01-C0','6A90141AB9215F0E-FICTS-01-2B','6A6E6DA9D6FEDCFA-uuuuu-01-6F','InChI=1S/C19H17N3O2/c1-23-17-10-9-13(12-18(17)24-2)20-19-16-8-5-11-22(16)15-7-4-3-6-14(15)21-19/h3-12H,1-2H3,(H,20,21)','InChIKey=KSEPMMWCTARMLW-UHFFFAOYSA-N','COc1ccc(Nc2nc3ccccc3n3cccc23)cc1OC',NULL),
	(246147,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O2',331.3732,NULL,'6B28F0C074057229-FICuS-01-36','B88A581163A956A9-FICTS-01-30','6B28F0C074057229-uuuuu-01-E5','InChI=1S/C20H17N3O2/c1-2-25-20(24)14-9-11-15(12-10-14)21-19-18-8-5-13-23(18)17-7-4-3-6-16(17)22-19/h3-13H,2H2,1H3,(H,21,22)','InChIKey=DQQYAUGXYKNVPF-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nc3ccccc3n3cccc23)cc1',NULL),
	(246148,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O2',303.3196,NULL,'65AF8EDF199F2A53-FICuS-01-84','E12F33F8C5771CCD-FICTS-01-59','65AF8EDF199F2A53-uuuuu-01-33','InChI=1S/C18H13N3O2/c22-18(23)12-7-9-13(10-8-12)19-17-16-6-3-11-21(16)15-5-2-1-4-14(15)20-17/h1-11H,(H,19,20)(H,22,23)','InChIKey=JQEUOLKYHVQMPX-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2nc3ccccc3n3cccc23)cc1',NULL),
	(246149,0,0,NULL,'Consistent with Molecular Formula','C21H18F3N3O3',417.3867,NULL,'F56FCD67B9BDB208-FICuS-01-8F','5936E4C4D55B6D7F-FICTS-01-54','F56FCD67B9BDB208-uuuuu-01-3E','InChI=1S/C21H18F3N3O3/c1-28-17-10-13(11-18(29-2)19(17)30-3)25-20-16-5-4-8-27(16)15-7-6-12(21(22,23)24)9-14(15)26-20/h4-11H,1-3H3,(H,25,26)','InChIKey=IMCLBXOFMFYEDT-UHFFFAOYSA-N','COc1cc(Nc2nc3cc(C(F)(F)F)ccc3n3cccc23)cc(OC)c1OC',NULL),
	(246150,0,0,NULL,'Consistent with Molecular Formula','C20H16F3N3O2',387.3605,NULL,'E67E3E494068C067-FICuS-01-55','D0147721F7C85BBF-FICTS-01-47','E67E3E494068C067-uuuuu-01-04','InChI=1S/C20H16F3N3O2/c1-27-17-8-6-13(11-18(17)28-2)24-19-16-4-3-9-26(16)15-7-5-12(20(21,22)23)10-14(15)25-19/h3-11H,1-2H3,(H,24,25)','InChIKey=PVVPSMDBFXIADX-UHFFFAOYSA-N','COc1ccc(Nc2nc3cc(C(F)(F)F)ccc3n3cccc23)cc1OC',NULL),
	(246151,0,0,NULL,'Consistent with Molecular Formula','C21H16F3N3O2',399.3715,NULL,'936E3CEB43E5F31B-FICuS-01-78','4ECBF92481150E95-FICTS-01-3B','936E3CEB43E5F31B-uuuuu-01-27','InChI=1S/C21H16F3N3O2/c1-2-29-20(28)13-5-8-15(9-6-13)25-19-18-4-3-11-27(18)17-10-7-14(21(22,23)24)12-16(17)26-19/h3-12H,2H2,1H3,(H,25,26)','InChIKey=JHAWOXBZZNOUTE-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2nc3cc(C(F)(F)F)ccc3n3cccc23)cc1',NULL),
	(246152,0,0,NULL,'Consistent with Molecular Formula','C19H12F3N3O2',371.3179,NULL,'AD5C1C90867C7284-FICuS-01-5E','4BA1716A7EC8492B-FICTS-01-45','AD5C1C90867C7284-uuuuu-01-0D','InChI=1S/C19H12F3N3O2/c20-19(21,22)12-5-8-15-14(10-12)24-17(16-2-1-9-25(15)16)23-13-6-3-11(4-7-13)18(26)27/h1-10H,(H,23,24)(H,26,27)','InChIKey=VVDHEEMJIQCXTL-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2nc3cc(C(F)(F)F)ccc3n3cccc23)cc1',NULL),
	(246153,1,0,NULL,'Consistent with Molecular Formula','C27H28N4O5',488.542,NULL,'DE332D0ED37A80A6-FICuS-01-6F','232914EEF0D7F318-FICTS-01-38','DE332D0ED37A80A6-uuuuu-01-1E','InChI=1S/C27H28N4O5/c1-3-35-24(32)16-15-21(27(34)36-4-2)30-26(33)18-11-13-19(14-12-18)28-25-23-10-7-17-31(23)22-9-6-5-8-20(22)29-25/h5-14,17,21H,3-4,15-16H2,1-2H3,(H,28,29)(H,30,33)','InChIKey=FJVGFBADZAJQEG-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Nc2nc3ccccc3n3cccc23)cc1)C(=O)OCC','1'),
	(246154,1,0,NULL,'Consistent with Molecular Formula','C28H27F3N4O5',556.5403,NULL,'EDB696A0089CD20E-FICuS-01-77','297A436867C8015C-FICTS-01-1F','EDB696A0089CD20E-uuuuu-01-26','InChI=1S/C28H27F3N4O5/c1-3-39-24(36)14-12-20(27(38)40-4-2)34-26(37)17-7-10-19(11-8-17)32-25-23-6-5-15-35(23)22-13-9-18(28(29,30)31)16-21(22)33-25/h5-11,13,15-16,20H,3-4,12,14H2,1-2H3,(H,32,33)(H,34,37)','InChIKey=QUOBMPMPRJPGEG-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Nc2nc3cc(C(F)(F)F)ccc3n3cccc23)cc1)C(=O)OCC','1'),
	(246155,2,0,NULL,'Consistent with Molecular Formula','C8H4Br2N2O2S',351.9998,NULL,'2A96F4FEED2E932F-FICuS-01-92','2A96F4FEED2E932F-FICTS-01-71','75CD2F716B53C576-uuuuu-01-0E','InChI=1S/C8H4Br2N2O2S/c9-6-1-2(7(10)15-6)5(13)4-3(1)11-8(14)12-4/h3-4H,(H2,11,12,14)/t3-,4-/m1/s1','InChIKey=KOESKBCJGMORCR-QWWZWVQMSA-N','O=C1NC2C(=O)c3c(Br)sc(Br)c3C2N1','1'),
	(246156,2,0,NULL,'Consistent with Molecular Formula','C8H3Br2NOS3',385.1058,NULL,'A49D4702E32EE244-FICuS-01-54','A49D4702E32EE244-FICTS-01-33','46ACF66965759A0F-uuuuu-01-16','InChI=1S/C8H3Br2NOS3/c9-6-1-2(7(10)15-6)4(12)5-3(1)11-8(13)14-5/h3,5H,(H,11,13)/t3-,5-/m1/s1','InChIKey=CYKMWWAPXGMFMV-NQXXGFSBSA-N','O=C1c2c(Br)sc(Br)c2C2NC(=S)SC12','1'),
	(246157,2,0,NULL,'Consistent with Molecular Formula','C8H4BrNO3S',274.0885,NULL,'68F608478D21A4CB-FICuS-01-5D','68F608478D21A4CB-FICTS-01-3C','3B232DBC875FC6EF-uuuuu-01-39','InChI=1S/C8H4BrNO3S/c9-7-3-2(1-14-7)5(11)6-4(3)10-8(12)13-6/h1,4,6H,(H,10,12)/t4-,6-/m1/s1','InChIKey=BYEXGAYMVDZOHW-INEUFUBQSA-N','O=C1NC2c3c(csc3Br)C(=O)C2O1','1'),
	(246158,2,0,NULL,'Consistent with Molecular Formula','C12H11BrN2O3S',343.1945,NULL,'2A42B57494D2F5F3-FICuS-01-59','2A42B57494D2F5F3-FICTS-01-38','A199D83BA8C1F273-uuuuu-01-1A','InChI=1S/C12H11BrN2O3S/c13-10-5-6(11(19-10)15-3-1-2-4-15)8(16)9-7(5)14-12(17)18-9/h7,9H,1-4H2,(H,14,17)/t7-,9-/m1/s1','InChIKey=VOFVIFMRYLHABE-VXNVDRBHSA-N','O=C1NC2c3c(Br)sc(N4CCCC4)c3C(=O)C2O1','1'),
	(246159,2,0,NULL,'Consistent with Molecular Formula','C8H3Cl2NO3S',264.0826,'7H-Thieno[3\',4\':3,4]cyclopent[1,2-d]oxazole-2,7(1H)-dione, 4,6-dichloro-3a,7a-dihydro-, CIS-','DEACA9F76FC76F2C-FICuS-01-B2','DEACA9F76FC76F2C-FICTS-01-91','23E74BE76512E35A-uuuuu-01-05','InChI=1S/C8H3Cl2NO3S/c9-6-1-2(7(10)15-6)5-3(4(1)12)11-8(13)14-5/h3,5H,(H,11,13)/t3-,5+/m0/s1','InChIKey=XESIJUCJTMXHFM-WVZVXSGGSA-N','O=C1NC2C(=O)c3c(Cl)sc(Cl)c3C2O1','1'),
	(246160,1,0,NULL,'Consistent with Molecular Formula','C9H8Br2O2S',340.029,NULL,'AE83DB098B6AD954-FICuS-01-7E','AE83DB098B6AD954-FICTS-01-5D','AE83DB098B6AD954-uuuuu-01-2D','InChI=1S/C9H8Br2O2S/c1-2-13-5-3-4(12)6-7(5)9(11)14-8(6)10/h5H,2-3H2,1H3','InChIKey=IZFVJTVELYDAAU-UHFFFAOYSA-N','CCOC1CC(=O)c2c(Br)sc(Br)c21','1'),
	(246161,1,0,NULL,'Consistent with Molecular Formula','C7H4Br2O2S',311.9754,NULL,'DE96687BC2724427-FICuS-01-55','DE96687BC2724427-FICTS-01-34','DE96687BC2724427-uuuuu-01-04','InChI=1S/C7H4Br2O2S/c8-6-4-2(10)1-3(11)5(4)7(9)12-6/h2,10H,1H2','InChIKey=LHDVRMUFRJUZPP-UHFFFAOYSA-N','O=C1CC(O)c2c(Br)sc(Br)c21','1'),
	(246162,0,0,NULL,'Consistent with Molecular Formula','C7H2Br2OS',293.9602,NULL,'10EF94944BCEA26B-FICuS-01-76','10EF94944BCEA26B-FICTS-01-55','10EF94944BCEA26B-uuuuu-01-25','InChI=1S/C7H2Br2OS/c8-6-3-1-2-4(10)5(3)7(9)11-6/h1-2H','InChIKey=OQUIRJRSMXEUAH-UHFFFAOYSA-N','O=C1C=Cc2c(Br)sc(Br)c21',NULL),
	(246163,2,0,NULL,'Consistent with Molecular Formula','C14H7Br4NO2S2',604.9508,'Di-(1,3-dibromo-4-oxo-5,6-dihydro-4H-cyclopenta[c]thien-6-yl) amine','39B52471E5BAED59-FICuS-01-6C','39B52471E5BAED59-FICTS-01-4B','39B52471E5BAED59-uuuuu-01-1B','InChI=1S/C14H7Br4NO2S2/c15-11-7-3(1-5(20)9(7)13(17)22-11)19-4-2-6(21)10-8(4)12(16)23-14(10)18/h3-4,19H,1-2H2','InChIKey=RSNDTYCGNHCIDZ-UHFFFAOYSA-N','O=C1CC(NC2CC(=O)c3c(Br)sc(Br)c32)c2c(Br)sc(Br)c21','1'),
	(246164,1,1,NULL,'Consistent with Molecular Formula','C17H10Br2N2OS',450.1468,NULL,'06D80AC51651AB95-FICuS-01-50','06D80AC51651AB95-FICTS-01-2F','AC62BA75E1B685A0-uuuuu-01-1D','InChI=1S/C17H10Br2N2OS/c18-16-12-13(17(19)23-16)15(22)11(8-10-4-3-5-20-9-10)14(12)21-6-1-2-7-21/h1-9,14H/b11-8+','InChIKey=IERTUMHWBBOQKJ-DHZHZOJOSA-N','O=C1/C(=C/c2cccnc2)C(n2cccc2)c2c(Br)sc(Br)c21','1'),
	(246165,1,1,NULL,'Consistent with Molecular Formula','C17H10Br2N2OS',450.1468,NULL,'65786B3592C97C35-FICuS-01-4A','65786B3592C97C35-FICTS-01-29','5415DAE3BE9F306C-uuuuu-01-24','InChI=1S/C17H10Br2N2OS/c18-16-12-13(17(19)23-16)15(22)11(9-10-3-5-20-6-4-10)14(12)21-7-1-2-8-21/h1-9,14H/b11-9+','InChIKey=SXNMNSKBROQVNI-PKNBQFBNSA-N','O=C1/C(=C/c2ccncc2)C(n2cccc2)c2c(Br)sc(Br)c21','1'),
	(246166,0,0,NULL,'Consistent with Molecular Formula','C7HBrCl2OS',283.9543,NULL,'046030B1078AC1A9-FICuS-01-35','046030B1078AC1A9-FICTS-01-14','046030B1078AC1A9-uuuuu-01-E4','InChI=1S/C7HBrCl2OS/c8-3-1-2-4(5(3)11)7(10)12-6(2)9/h1H','InChIKey=ZXVRGUHEUKLWPK-UHFFFAOYSA-N','O=C1C(Br)=Cc2c(Cl)sc(Cl)c21',NULL),
	(246167,1,0,NULL,'Consistent with Molecular Formula','C7H3BrCl2OS',285.9701,NULL,'B54290FDC1402FEE-FICuS-01-71','B54290FDC1402FEE-FICTS-01-50','B54290FDC1402FEE-uuuuu-01-20','InChI=1S/C7H3BrCl2OS/c8-2-1-3(11)5-4(2)6(9)12-7(5)10/h2H,1H2','InChIKey=QXJHUKYIQBIUGT-UHFFFAOYSA-N','O=C1CC(Br)c2c(Cl)sc(Cl)c21','1'),
	(246168,4,0,NULL,'Consistent with Molecular Formula','C18H19N2O3P',342.3335,NULL,'3F3C096EC2392CB6-FICuS-01-68','3F3C096EC2392CB6-FICTS-01-47','3F3C096EC2392CB6-uuuuu-01-17','InChI=1S/C18H19N2O3P/c1-14-18(16-11-7-4-8-12-16)23-24(21,20(14)2)22-17(13-19)15-9-5-3-6-10-15/h3-12,14,17-18H,1-2H3','InChIKey=GYRYPIPDIMXQEW-UHFFFAOYSA-N','CC1C(c2ccccc2)OP(=O)(OC(C#N)c2ccccc2)N1C','1'),
	(246169,4,0,NULL,'Consistent with Molecular Formula','C21H23N2O5P',414.3969,NULL,'11E719C6E9530B76-FICuS-01-4D','11E719C6E9530B76-FICTS-01-2C','11E719C6E9530B76-uuuuu-01-FC','InChI=1S/C21H23N2O5P/c1-16-20(17-10-6-4-7-11-17)27-29(25,23(16)2)28-21(15-22,14-19(24)26-3)18-12-8-5-9-13-18/h4-13,16,20H,14H2,1-3H3','InChIKey=XGWHBQUKHSXNBJ-UHFFFAOYSA-N','COC(=O)CC(C#N)(OP1(=O)OC(c2ccccc2)C(C)N1C)c1ccccc1','1'),
	(246170,4,0,NULL,'Consistent with Molecular Formula','C21H23N2O3P',382.3981,NULL,'0F9E987C506AD018-FICuS-01-5F','0F9E987C506AD018-FICTS-01-3E','0F9E987C506AD018-uuuuu-01-0E','InChI=1S/C21H23N2O3P/c1-4-15-21(16-22,19-13-9-6-10-14-19)26-27(24)23(3)17(2)20(25-27)18-11-7-5-8-12-18/h4-14,17,20H,1,15H2,2-3H3','InChIKey=FILZDWGXRNGUEU-UHFFFAOYSA-N','C=CCC(C#N)(OP1(=O)OC(c2ccccc2)C(C)N1C)c1ccccc1','1'),
	(246171,5,0,NULL,'Consistent with Molecular Formula','C24H27N2O4P',438.4621,NULL,'D69FE28DFBAFF829-FICuS-01-AB','D69FE28DFBAFF829-FICTS-01-8A','D69FE28DFBAFF829-uuuuu-01-5A','InChI=1S/C24H27N2O4P/c1-18-23(19-10-5-3-6-11-19)29-31(28,26(18)2)30-24(17-25,20-12-7-4-8-13-20)21-14-9-15-22(27)16-21/h3-8,10-13,18,21,23H,9,14-16H2,1-2H3','InChIKey=OOKBSEUSYZUIBB-UHFFFAOYSA-N','CC1C(c2ccccc2)OP(=O)(OC(C#N)(c2ccccc2)C2CCCC(=O)C2)N1C','1'),
	(246172,5,0,NULL,'Consistent with Molecular Formula','C23H25N2O4P',424.4353,NULL,'1258B469CDDF469E-FICuS-01-75','1258B469CDDF469E-FICTS-01-54','1258B469CDDF469E-uuuuu-01-24','InChI=1S/C23H25N2O4P/c1-17-22(18-9-5-3-6-10-18)28-30(27,25(17)2)29-23(16-24,19-11-7-4-8-12-19)20-13-14-21(26)15-20/h3-12,17,20,22H,13-15H2,1-2H3','InChIKey=LFYSCPVWCYGOIT-UHFFFAOYSA-N','CC1C(c2ccccc2)OP(=O)(OC(C#N)(c2ccccc2)C2CCC(=O)C2)N1C','1'),
	(246173,5,0,NULL,'Consistent with Molecular Formula','C24H29N2O5P',456.4773,NULL,'B6D8106D914111F1-FICuS-01-3E','B6D8106D914111F1-FICTS-01-1D','B6D8106D914111F1-uuuuu-01-ED','InChI=1S/C24H29N2O5P/c1-5-29-22(27)16-18(2)24(17-25,21-14-10-7-11-15-21)31-32(28)26(4)19(3)23(30-32)20-12-8-6-9-13-20/h6-15,18-19,23H,5,16H2,1-4H3','InChIKey=LUMRFKALJSYCDH-UHFFFAOYSA-N','CCOC(=O)CC(C)C(C#N)(OP1(=O)OC(c2ccccc2)C(C)N1C)c1ccccc1','1'),
	(246174,4,0,NULL,'Consistent with Molecular Formula','C22H27N2O3P',398.4407,NULL,'734D2B53909645D3-FICuS-01-3D','734D2B53909645D3-FICTS-01-1C','734D2B53909645D3-uuuuu-01-EC','InChI=1S/C22H27N2O3P/c1-4-5-16-22(17-23,20-14-10-7-11-15-20)27-28(25)24(3)18(2)21(26-28)19-12-8-6-9-13-19/h6-15,18,21H,4-5,16H2,1-3H3','InChIKey=RFRXJCCNBXBDKH-UHFFFAOYSA-N','CCCCC(C#N)(OP1(=O)OC(c2ccccc2)C(C)N1C)c1ccccc1','1'),
	(246175,5,0,NULL,'Consistent with Molecular Formula','C28H29N2O5P',504.5213,NULL,'9996CEF1EDD233DA-FICuS-01-91','9996CEF1EDD233DA-FICTS-01-70','9996CEF1EDD233DA-uuuuu-01-40','InChI=1S/C28H29N2O5P/c1-21-27(23-15-9-5-10-16-23)34-36(32,30(21)2)35-28(20-29,24-17-11-6-12-18-24)25(19-26(31)33-3)22-13-7-4-8-14-22/h4-18,21,25,27H,19H2,1-3H3','InChIKey=DFOVTJPPUTYXFX-UHFFFAOYSA-N','COC(=O)CC(c1ccccc1)C(C#N)(OP1(=O)OC(c2ccccc2)C(C)N1C)c1ccccc1','1'),
	(246176,6,0,NULL,'Consistent with Molecular Formula','C23H25N2O5P',440.4347,NULL,'02C087CA72F54AA7-FICuS-01-60','02C087CA72F54AA7-FICTS-01-3F','02C087CA72F54AA7-uuuuu-01-0F','InChI=1S/C23H25N2O5P/c1-16-21(17-10-6-4-7-11-17)29-31(27,25(16)2)30-23(15-24,18-12-8-5-9-13-18)20-14-19(20)22(26)28-3/h4-13,16,19-21H,14H2,1-3H3','InChIKey=VJESSQFIWDOTEU-UHFFFAOYSA-N','COC(=O)C1CC1C(C#N)(OP1(=O)OC(c2ccccc2)C(C)N1C)c1ccccc1','1'),
	(246177,4,0,NULL,'Consistent with Molecular Formula','C24H23N2O3P',418.4311,NULL,'2C771736ECC33EED-FICuS-01-7A','2C771736ECC33EED-FICTS-01-59','2C771736ECC33EED-uuuuu-01-29','InChI=1S/C24H23N2O3P/c1-19-24(22-15-9-4-10-16-22)29-30(27,26(19)18-20-11-5-2-6-12-20)28-23(17-25)21-13-7-3-8-14-21/h2-16,19,23-24H,18H2,1H3','InChIKey=RGNAMDGQYYZYSR-UHFFFAOYSA-N','CC1C(c2ccccc2)OP(=O)(OC(C#N)c2ccccc2)N1Cc1ccccc1','1'),
	(246178,4,1,NULL,'Consistent with Molecular Formula','C15H19N2O3P',306.3005,NULL,'B97D30D281A4C4A8-FICuS-01-64','B97D30D281A4C4A8-FICTS-01-43','A19EF5EA3630CF2C-uuuuu-01-31','InChI=1S/C15H19N2O3P/c1-4-8-14(11-16)19-21(18)17(3)12(2)15(20-21)13-9-6-5-7-10-13/h4-10,12,14-15H,1-3H3/b8-4+','InChIKey=YLWONDHHBDUJQM-XBXARRHUSA-N','C/C=C/C(C#N)OP1(=O)OC(c2ccccc2)C(C)N1C','1'),
	(246179,4,1,NULL,'Consistent with Molecular Formula','C16H21N2O3P',320.3273,NULL,'9141F6DC1EB094E3-FICuS-01-66','9141F6DC1EB094E3-FICTS-01-45','828AD21C873DE071-uuuuu-01-06','InChI=1S/C16H21N2O3P/c1-5-11-16(3,12-17)21-22(19)18(4)13(2)15(20-22)14-9-7-6-8-10-14/h5-11,13,15H,1-4H3/b11-5+','InChIKey=YRRSXQMGZNJJEN-VZUCSPMQSA-N','C/C=C/C(C)(C#N)OP1(=O)OC(c2ccccc2)C(C)N1C','1'),
	(246180,4,1,NULL,'Consistent with Molecular Formula','C17H23N2O3P',334.3541,NULL,'0A0416E2F9D9AF41-FICuS-01-62','0A0416E2F9D9AF41-FICTS-01-41','C31A9C79D9049197-uuuuu-01-05','InChI=1S/C17H23N2O3P/c1-5-12-17(6-2,13-18)22-23(20)19(4)14(3)16(21-23)15-10-8-7-9-11-15/h5,7-12,14,16H,6H2,1-4H3/b12-5+','InChIKey=MTYWTTBRUXYAKD-LFYBBSHMSA-N','C/C=C/C(C#N)(CC)OP1(=O)OC(c2ccccc2)C(C)N1C','1'),
	(246181,4,1,NULL,'Consistent with Molecular Formula','C22H25N2O3P',396.4249,NULL,'0853934BC7C1188B-FICuS-01-4A','0853934BC7C1188B-FICTS-01-29','872FC7A4E9954E91-uuuuu-01-1B','InChI=1S/C22H25N2O3P/c1-4-15-22(17-23,16-19-11-7-5-8-12-19)27-28(25)24(3)18(2)21(26-28)20-13-9-6-10-14-20/h4-15,18,21H,16H2,1-3H3/b15-4+','InChIKey=FSDJJEDUCMSVDH-SYZQJQIISA-N','C/C=C/C(C#N)(Cc1ccccc1)OP1(=O)OC(c2ccccc2)C(C)N1C','1'),
	(246182,4,2,NULL,'Consistent with Molecular Formula','C23H25N2O3P',408.4359,NULL,'0956DCA658314FC2-FICuS-01-59','0956DCA658314FC2-FICTS-01-38','DF05DEC8C6ED1F24-uuuuu-01-48','InChI=1S/C23H25N2O3P/c1-4-16-23(18-24,17-15-20-11-7-5-8-12-20)28-29(26)25(3)19(2)22(27-29)21-13-9-6-10-14-21/h4-17,19,22H,1-3H3/b16-4+,17-15+','InChIKey=MJIPRGAFEPJHRL-SEWRQBDWSA-N','C/C=C/C(C#N)(/C=C/c1ccccc1)OP1(=O)OC(c2ccccc2)C(C)N1C','1'),
	(246183,0,0,NULL,'Consistent with Molecular Formula','C11H11FN2O4',254.2173,NULL,'9213931719786320-FICuS-01-0E','9213931719786320-FICTS-01-ED','9213931719786320-uuuuu-01-BD','InChI=1S/C11H11FN2O4/c1-11(2)8(7(12)9(15)18-11)14-5-4-6(17-3)13-10(14)16/h4-5H,1-3H3','InChIKey=DWDGZHJBOZLNIC-UHFFFAOYSA-N','COc1ccn(C2=C(F)C(=O)OC2(C)C)c(=O)n1',NULL),
	(246184,0,0,NULL,'Consistent with Molecular Formula','C11H10FN5O2',263.2307,NULL,'FFADC0AA32731498-FICuS-01-72','FFADC0AA32731498-FICTS-01-51','FFADC0AA32731498-uuuuu-01-21','InChI=1S/C11H10FN5O2/c1-11(2)7(5(12)10(18)19-11)17-4-16-6-8(13)14-3-15-9(6)17/h3-4H,1-2H3,(H2,13,14,15)','InChIKey=AOUOEUHVRLIXHL-UHFFFAOYSA-N','CC1(C)OC(=O)C(F)=C1n1cnc2c(N)ncnc21',NULL),
	(246185,0,0,NULL,'Consistent with Molecular Formula','C14H14FN5O2',303.2953,NULL,'1B9AD63F39AB36A0-FICuS-01-70','1B9AD63F39AB36A0-FICTS-01-4F','1B9AD63F39AB36A0-uuuuu-01-1F','InChI=1S/C14H14FN5O2/c15-8-10(14(22-13(8)21)4-2-1-3-5-14)20-7-19-9-11(16)17-6-18-12(9)20/h6-7H,1-5H2,(H2,16,17,18)','InChIKey=GHIKLHUGLFBGCK-UHFFFAOYSA-N','Nc1ncnc2c1ncn2C1=C(F)C(=O)OC12CCCCC2',NULL),
	(246186,0,0,NULL,'Consistent with Molecular Formula','C14H15FN2O4',294.2819,NULL,'9AC363CF20F23CA7-FICuS-01-71','9AC363CF20F23CA7-FICTS-01-50','9AC363CF20F23CA7-uuuuu-01-20','InChI=1S/C14H15FN2O4/c1-20-9-5-8-17(13(19)16-9)11-10(15)12(18)21-14(11)6-3-2-4-7-14/h5,8H,2-4,6-7H2,1H3','InChIKey=YVOMDIVYEZGFFS-UHFFFAOYSA-N','COc1ccn(C2=C(F)C(=O)OC23CCCCC3)c(=O)n1',NULL),
	(246187,0,0,NULL,'Consistent with Molecular Formula','C14H15FN6O2',318.3099,NULL,'18B15F765E153BFA-FICuS-01-67','18B15F765E153BFA-FICTS-01-46','18B15F765E153BFA-uuuuu-01-16','InChI=1S/C14H15FN6O2/c15-7-9(14(23-12(7)22)4-2-1-3-5-14)21-6-18-8-10(16)19-13(17)20-11(8)21/h6H,1-5H2,(H4,16,17,19,20)','InChIKey=ZGRSBZIECKVSRP-UHFFFAOYSA-N','Nc1nc(N)c2ncn(C3=C(F)C(=O)OC34CCCCC4)c2n1',NULL),
	(246188,0,0,NULL,'Consistent with Molecular Formula','C10H13FO3',200.2093,NULL,'F06114A299C7F46E-FICuS-01-5D','F06114A299C7F46E-FICTS-01-3C','F06114A299C7F46E-uuuuu-01-0C','InChI=1S/C10H13FO3/c1-13-8-7(11)9(12)14-10(8)5-3-2-4-6-10/h2-6H2,1H3','InChIKey=QZNCQEWLHCXERH-UHFFFAOYSA-N','COC1=C(F)C(=O)OC12CCCCC2',NULL),
	(246189,0,0,NULL,'Consistent with Molecular Formula','C15H14ClFO3',296.7252,NULL,'4F6BB880DDA3E7C7-FICuS-01-8D','4F6BB880DDA3E7C7-FICTS-01-6C','4F6BB880DDA3E7C7-uuuuu-01-3C','InChI=1S/C15H14ClFO3/c16-10-4-6-11(7-5-10)19-13-12(17)14(18)20-15(13)8-2-1-3-9-15/h4-7H,1-3,8-9H2','InChIKey=PSDJXCGOTORASO-UHFFFAOYSA-N','O=C1OC2(CCCCC2)C(Oc2ccc(Cl)cc2)=C1F',NULL),
	(246190,0,0,NULL,'Consistent with Molecular Formula','C14H20FNO2',253.3159,NULL,'F1022D0477C329D4-FICuS-01-41','F1022D0477C329D4-FICTS-01-20','F1022D0477C329D4-uuuuu-01-F0','InChI=1S/C14H20FNO2/c15-11-12(16-9-5-2-6-10-16)14(18-13(11)17)7-3-1-4-8-14/h1-10H2','InChIKey=RZHDGLJETWEGCW-UHFFFAOYSA-N','O=C1OC2(CCCCC2)C(N2CCCCC2)=C1F',NULL),
	(246191,3,0,NULL,'Consistent with Molecular Formula','C16H17F3N2O2',326.3177,NULL,'E2204BA17908ADAB-FICuS-01-68','E2204BA17908ADAB-FICTS-01-47','E2204BA17908ADAB-uuuuu-01-17','InChI=1S/C16H17F3N2O2/c17-16(18,19)15(23)12-7-3-4-8-14(12)20-11-6-2-1-5-10(11)9-21(14)13(15)22/h1-2,5-6,12,20,23H,3-4,7-9H2','InChIKey=UUNOPBTYYLNQEA-UHFFFAOYSA-N','O=C1N2Cc3ccccc3NC23CCCCC3C1(O)C(F)(F)F','1'),
	(246192,1,0,NULL,'Consistent with Molecular Formula','C14H13F3N2O2',298.2641,NULL,'922298BCB547B72E-FICuS-01-5E','922298BCB547B72E-FICTS-01-3D','922298BCB547B72E-uuuuu-01-0D','InChI=1S/C14H13F3N2O2/c1-12(2)10-18-9-6-4-3-5-8(9)7-19(10)11(20)13(12,21)14(15,16)17/h3-6,21H,7H2,1-2H3','InChIKey=USEQCOKRWBAGCW-UHFFFAOYSA-N','CC1(C)C2=Nc3ccccc3CN2C(=O)C1(O)C(F)(F)F','1'),
	(246193,2,0,NULL,'Consistent with Molecular Formula','C12H11F3N2O2',272.2263,NULL,'BDF0020477BB4831-FICuS-01-4B','BDF0020477BB4831-FICTS-01-2A','BDF0020477BB4831-uuuuu-01-FA','InChI=1S/C12H11F3N2O2/c13-12(14,15)11(19)5-9-16-8-4-2-1-3-7(8)6-17(9)10(11)18/h1-4,9,16,19H,5-6H2','InChIKey=HDOXLDUEEYJVDJ-UHFFFAOYSA-N','O=C1N2Cc3ccccc3NC2CC1(O)C(F)(F)F','1'),
	(246194,3,0,NULL,'Consistent with Molecular Formula','C18H15F3N2O2',348.3239,NULL,'E8537AA32CEB9191-FICuS-01-68','E8537AA32CEB9191-FICTS-01-47','E8537AA32CEB9191-uuuuu-01-17','InChI=1S/C18H15F3N2O2/c19-18(20,21)17(25)14(11-6-2-1-3-7-11)15-22-13-9-5-4-8-12(13)10-23(15)16(17)24/h1-9,14-15,22,25H,10H2','InChIKey=XHXBESINRABRJZ-UHFFFAOYSA-N','O=C1N2Cc3ccccc3NC2C(c2ccccc2)C1(O)C(F)(F)F','1'),
	(246195,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'910F4EC668DCFE49-FICuS-01-86','910F4EC668DCFE49-FICTS-01-65','910F4EC668DCFE49-uuuuu-01-35','InChI=1S/C17H12N2O3/c20-15-8-12-11-7-9(17(21)22)5-6-14(11)19-16(12)10-3-1-2-4-13(10)18-15/h1-7,19H,8H2,(H,18,20)(H,21,22)','InChIKey=HPQFHRUCKCVBBP-UHFFFAOYSA-N','O=C1Cc2c([nH]c3ccc(C(=O)O)cc23)-c2ccccc2N1',NULL),
	(246196,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'A9D53963627C590B-FICuS-01-51','A9D53963627C590B-FICTS-01-30','A9D53963627C590B-uuuuu-01-00','InChI=1S/C18H14N2O3/c1-23-18(22)10-6-7-15-12(8-10)13-9-16(21)19-14-5-3-2-4-11(14)17(13)20-15/h2-8,20H,9H2,1H3,(H,19,21)','InChIKey=YKROMFXYBBYDLR-UHFFFAOYSA-N','COC(=O)c1ccc2[nH]c3c(c2c1)CC(=O)Nc1ccccc1-3',NULL),
	(246197,6,0,NULL,'Consistent with Molecular Formula','C20H28?O3',316.4394,NULL,'FADF903772894BA8-FICuS-01-74','FADF903772894BA8-FICTS-01-53','8C0CC96A4762D28E-uuuuu-01-1D','InChI=1S/C20H28O3/c1-19(2)14-9-10-20(19,3)18-13(14)11-16(23-18)17(21)12-7-5-6-8-15(12)22-4/h5-8,13-14,16-18,21H,9-11H2,1-4H3/t13-,14-,16+,17?,18-,20+/m1/s1','InChIKey=MKHMRHOSPUSUGL-XUYHOCEUSA-N','*.COc1ccccc1C(O)C1CC2C3CCC(C)(C2O1)C3(C)C','1'),
	(246198,2,0,NULL,'Consistent with Molecular Formula','C20H26ClNOS',363.9445,NULL,'C2FF3753727D33CA-FICuS-01-68','C2FF3753727D33CA-FICTS-01-47','C2FF3753727D33CA-uuuuu-01-17','InChI=1S/C20H26ClNOS/c1-15(2)19(20(4,5)21)24(23,18-13-11-16(3)12-14-18)22-17-9-7-6-8-10-17/h6-15,19H,1-5H3','InChIKey=DVFUUDXSWUKQSE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=Nc2ccccc2)C(C(C)C)C(C)(C)Cl)cc1','1'),
	(246199,3,0,NULL,'Consistent with Molecular Formula','C17H19NOS',285.4032,NULL,'6CEA778FA69D18C3-FICuS-01-85','6CEA778FA69D18C3-FICTS-01-64','797BA9DAD7E6295B-uuuuu-01-36','InChI=1S/C17H19NOS/c1-12-8-10-15(11-9-12)20(19)14(3)13(2)16-6-4-5-7-17(16)18-20/h4-11,13-14H,1-3H3/t13-,14+,20?/m1/s1','InChIKey=IKBQKOXEVJXREP-NTCUHZHNSA-N','Cc1ccc(S2(=O)=Nc3ccccc3C(C)C2C)cc1','1'),
	(246200,1,1,NULL,'Consistent with Molecular Formula','C16H24BrNO3S',390.3345,NULL,'BE7D1E44F63450AF-FICuS-01-76','BE7D1E44F63450AF-FICTS-01-55','69187A8202A4B131-uuuuu-01-DE','InChI=1S/C16H24BrNO3S/c1-10(2)15(8-14(17)9-19)18-22(20,21)16-12(4)6-11(3)7-13(16)5/h6-8,10,15,18-19H,9H2,1-5H3/b14-8-/t15-/m0/s1','InChIKey=URTQCNHSZIOURW-OWTLUSIOSA-N','Cc1cc(C)c(S(=O)(=O)NC(/C=C(\\Br)CO)C(C)C)c(C)c1','1'),
	(246201,1,0,NULL,'Consistent with Molecular Formula','C22H22Cl2N2O5',465.3322,NULL,'9AAC73976DA25137-FICuS-01-5C','9AAC73976DA25137-FICTS-01-3B','9AAC73976DA25137-uuuuu-01-0B','InChI=1S/C22H22Cl2N2O5/c1-22(2)11-13-5-4-6-14(20(13)30-22)12-25-21(28)26(18(31-25)10-19(27)29-3)17-8-7-15(23)9-16(17)24/h4-9,18H,10-12H2,1-3H3','InChIKey=QFLPEKUADKYVNQ-UHFFFAOYSA-N','COC(=O)CC1ON(Cc2cccc3c2OC(C)(C)C3)C(=O)N1c1ccc(Cl)cc1Cl','1'),
	(246202,1,0,NULL,'Consistent with Molecular Formula','C12H12Cl2N2O4',319.1438,NULL,'D90D980B2A0C2F91-FICuS-01-63','D90D980B2A0C2F91-FICTS-01-42','D90D980B2A0C2F91-uuuuu-01-12','InChI=1S/C12H12Cl2N2O4/c1-15-12(18)16(10(20-15)6-11(17)19-2)9-4-3-7(13)5-8(9)14/h3-5,10H,6H2,1-2H3','InChIKey=BJZOQUVEWPYINC-UHFFFAOYSA-N','COC(=O)CC1ON(C)C(=O)N1c1ccc(Cl)cc1Cl','1'),
	(246203,2,1,NULL,'Consistent with Molecular Formula','C18H24N2O8',396.3962,NULL,'0B1835B7069AEBFD-FICuS-01-74','0B1835B7069AEBFD-FICTS-01-53','596D8D4074E80770-uuuuu-01-F4','InChI=1S/C18H24N2O8/c1-10(7-27-17(24)25-4)12-6-19-13(8-26-15(19)22)11(12)5-14(21)20-16(23)28-9-18(20,2)3/h11,13H,5-9H2,1-4H3/b12-10+/t11-,13+/m0/s1','InChIKey=YGUNQIDRZZSYPM-ZWRVYWDGSA-N','COC(=O)OC/C(C)=C1\\CN2C(=O)OCC2C1CC(=O)N1C(=O)OCC1(C)C','1'),
	(246204,0,1,NULL,'Consistent with Molecular Formula','C19H14N2O4',334.3306,NULL,'BDF5A2CDCD284F84-FICuS-01-99','5F7543BC30C81848-FICTS-01-2C','EC165C1B64AA03EA-uuuuu-01-25','InChI=1S/C19H14N2O4/c22-13(7-5-12-6-8-17-18(9-12)25-11-24-17)10-16-19(23)21-15-4-2-1-3-14(15)20-16/h1-9H,10-11H2,(H,21,23)/b7-5+','InChIKey=IGIYSIDROLFIRI-FNORWQNLSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)Cc1nc2ccccc2[nH]c1=O','1'),
	(246205,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O4',335.3184,NULL,'6051C4438905EB74-FICuS-01-39','729EC0A24E0C8DC8-FICTS-01-56','A178B8316AAC586C-uuuuu-01-16','InChI=1S/C18H13N3O4/c22-12(5-3-11-4-6-15-16(8-11)25-10-24-15)9-14-18(23)21-13-2-1-7-19-17(13)20-14/h1-8H,9-10H2,(H,21,23)/b5-3+','InChIKey=HROOUURCHFOUSE-HWKANZROSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)Cc1nc2ncccc2[nH]c1=O','1'),
	(246206,0,1,NULL,'Consistent with Molecular Formula','C19H13NO5',335.3154,NULL,'0D9AB3CCCA4FA04F-FICuS-01-99','0D9AB3CCCA4FA04F-FICTS-01-78','E5D62A0D3E19D32C-uuuuu-01-1F','InChI=1S/C19H13NO5/c21-13(7-5-12-6-8-17-18(9-12)24-11-23-17)10-15-19(22)25-16-4-2-1-3-14(16)20-15/h1-9H,10-11H2/b7-5+','InChIKey=AUTVMYDMHJRUJM-FNORWQNLSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)Cc1nc2ccccc2oc1=O','1'),
	(246207,2,0,NULL,'Consistent with Molecular Formula','C23H18N2O5S',434.4656,NULL,'9C4659E940639587-FICuS-01-43','9C4659E940639587-FICTS-01-22','9C4659E940639587-uuuuu-01-F2','InChI=1S/C23H18N2O5S/c24-31(29,30)18-13-11-17(12-14-18)25-20(15-7-3-1-4-8-15)19(22(27)23(25)28)21(26)16-9-5-2-6-10-16/h1-14,19-20H,(H2,24,29,30)','InChIKey=LXZCFDLVNPCCKX-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N2C(=O)C(=O)C(C(=O)c3ccccc3)C2c2ccccc2)cc1','1'),
	(246208,2,0,NULL,'Consistent with Molecular Formula','C27H25NO5',443.4982,NULL,'9C6C9ACC5704946E-FICuS-01-74','9C6C9ACC5704946E-FICTS-01-53','9C6C9ACC5704946E-uuuuu-01-23','InChI=1S/C27H25NO5/c1-32-21-14-13-18(17-22(21)33-2)15-16-28-24(19-9-5-3-6-10-19)23(26(30)27(28)31)25(29)20-11-7-4-8-12-20/h3-14,17,23-24H,15-16H2,1-2H3','InChIKey=HOISEOWKLJCISD-UHFFFAOYSA-N','COc1ccc(CCN2C(=O)C(=O)C(C(=O)c3ccccc3)C2c2ccccc2)cc1OC','1'),
	(246209,2,0,NULL,'Consistent with Molecular Formula','C19H14N4O3',346.3446,NULL,'FD7D29A7466DBD87-FICuS-01-88','FD7D29A7466DBD87-FICTS-01-67','FD7D29A7466DBD87-uuuuu-01-37','InChI=1S/C19H14N4O3/c24-16(13-9-5-2-6-10-13)14-15(12-7-3-1-4-8-12)23(18(26)17(14)25)19-20-11-21-22-19/h1-11,14-15H,(H,20,21,22)','InChIKey=XLYOIASPDPNOQZ-UHFFFAOYSA-N','O=C1C(=O)N(c2nc[nH]n2)C(c2ccccc2)C1C(=O)c1ccccc1','1'),
	(246210,2,0,NULL,'Consistent with Molecular Formula','C27H22N2O3',422.4824,NULL,'D30D9509D83AD6DD-FICuS-01-7B','D30D9509D83AD6DD-FICTS-01-5A','D30D9509D83AD6DD-uuuuu-01-2A','InChI=1S/C27H22N2O3/c30-25(19-11-5-2-6-12-19)23-24(18-9-3-1-4-10-18)29(27(32)26(23)31)16-15-20-17-28-22-14-8-7-13-21(20)22/h1-14,17,23-24,28H,15-16H2','InChIKey=CNXREZABIMPGTR-UHFFFAOYSA-N','O=C1C(=O)N(CCc2c[nH]c3ccccc23)C(c2ccccc2)C1C(=O)c1ccccc1','1'),
	(246211,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O2',304.3074,NULL,'8EE21BB3957E99F7-FICuS-01-7C','16F384F2D4410AB0-FICTS-01-2A','8EE21BB3957E99F7-uuuuu-01-2B','InChI=1S/C17H12N4O2/c22-15(11-9-19-12-5-2-1-4-10(11)12)8-14-17(23)21-13-6-3-7-18-16(13)20-14/h1-7,9,19H,8H2,(H,21,23)','InChIKey=CNRXBBCHWWSSKV-UHFFFAOYSA-N','O=C(Cc1nc2ncccc2[nH]c1=O)c1c[nH]c2ccccc12',NULL),
	(246212,0,1,NULL,'Consistent with Molecular Formula','C19H18N4O3',350.3762,NULL,'3BC02E3CCB3D616F-FICuS-01-7B','F999E2B8EA0C984B-FICTS-01-68','3BC02E3CCB3D616F-uuuuu-01-2A','InChI=1S/C19H18N4O3/c1-2-26-19(25)16(23-18-14(20)7-5-9-21-18)10-17(24)13-11-22-15-8-4-3-6-12(13)15/h3-11,22H,2,20H2,1H3,(H,21,23)/b16-10-','InChIKey=VNNFLVOOZPHZOH-YBEGLDIGSA-N','CCOC(=O)/C(=C/C(=O)c1c[nH]c2ccccc12)Nc1ncccc1N','1'),
	(246213,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O',261.2824,NULL,'55BFF90ADABDF0DF-FICuS-01-B4','B585B18CFEAF6F27-FICTS-01-6F','55BFF90ADABDF0DF-uuuuu-01-63','InChI=1S/C16H11N3O/c20-16-15(18-13-7-3-4-8-14(13)19-16)11-9-17-12-6-2-1-5-10(11)12/h1-9,17H,(H,19,20)','InChIKey=JBTOKKDMHISPBA-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1-c1c[nH]c2ccccc12',NULL),
	(246214,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O2',303.3196,NULL,'54FD7AFEA6C16ECB-FICuS-01-A8','CFF12A7084396C9F-FICTS-01-50','54FD7AFEA6C16ECB-uuuuu-01-57','InChI=1S/C18H13N3O2/c22-17(12-10-19-13-6-2-1-5-11(12)13)9-16-18(23)21-15-8-4-3-7-14(15)20-16/h1-8,10,19H,9H2,(H,21,23)','InChIKey=CCHNHZBCDADIRM-UHFFFAOYSA-N','O=C(Cc1nc2ccccc2[nH]c1=O)c1c[nH]c2ccccc12',NULL),
	(246215,0,0,NULL,'Consistent with Molecular Formula','C15H10N4O',262.2702,NULL,'D55AFC1087B68297-FICuS-01-61','70725625E96A5E58-FICTS-01-24','D55AFC1087B68297-uuuuu-01-10','InChI=1S/C15H10N4O/c20-15-13(19-14-12(18-15)6-3-7-16-14)10-8-17-11-5-2-1-4-9(10)11/h1-8,17H,(H,18,20)','InChIKey=CHGBJNUGCANUKC-UHFFFAOYSA-N','O=c1[nH]c2cccnc2nc1-c1c[nH]c2ccccc12',NULL),
	(246216,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O2',262.2672,NULL,'24F574478C10E38E-FICuS-01-4F','24F574478C10E38E-FICTS-01-2E','24F574478C10E38E-uuuuu-01-FE','InChI=1S/C16H10N2O2/c19-16-15(18-13-7-3-4-8-14(13)20-16)11-9-17-12-6-2-1-5-10(11)12/h1-9,17H','InChIKey=JAURZMWTUPUGQM-UHFFFAOYSA-N','O=c1oc2ccccc2nc1-c1c[nH]c2ccccc12',NULL),
	(246217,1,0,NULL,'Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'7BE031EF4F7FAA6F-FICuS-01-99','1AF5EFFA223FA334-FICTS-01-5D','7BE031EF4F7FAA6F-uuuuu-01-48','InChI=1S/C18H14N4O2/c1-11-15(18(24)22(21-11)12-7-3-2-4-8-12)16-17(23)20-14-10-6-5-9-13(14)19-16/h2-10,15H,1H3,(H,20,23)','InChIKey=BNPFRJISVKFDJD-UHFFFAOYSA-N','CC1=NN(c2ccccc2)C(=O)C1c1nc2ccccc2nc1O','1'),
	(246218,0,1,NULL,'Consistent with Molecular Formula','C21H15NO5',361.3532,NULL,'756F96ABD7E937F8-FICuS-01-82','756F96ABD7E937F8-FICTS-01-61','2A417D49BCBA4C4E-uuuuu-01-2E','InChI=1S/C21H15NO5/c23-14(7-5-13-6-8-19-20(9-13)27-12-26-19)10-18(24)21(25)16-11-22-17-4-2-1-3-15(16)17/h1-9,11,22H,10,12H2/b7-5+','InChIKey=MRVHNVMGOGAEOT-FNORWQNLSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)CC(=O)C(=O)c1c[nH]c2ccccc12','1'),
	(246219,0,0,NULL,'Consistent with Molecular Formula','C28H23N3O2',433.5086,NULL,'DED7D4E9BEE1B29F-FICuS-01-B1','DED7D4E9BEE1B29F-FICTS-01-90','DED7D4E9BEE1B29F-uuuuu-01-60','InChI=1S/C28H23N3O2/c1-2-33-27(32)28(21-15-29-24-12-6-3-9-18(21)24,22-16-30-25-13-7-4-10-19(22)25)23-17-31-26-14-8-5-11-20(23)26/h3-17,29-31H,2H2,1H3','InChIKey=FDEKHRAEASSFIG-UHFFFAOYSA-N','CCOC(=O)C(c1c[nH]c2ccccc12)(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(246220,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O',301.347,NULL,'0F182F20F7EBE919-FICuS-01-6C','0F182F20F7EBE919-FICTS-01-4B','0F182F20F7EBE919-uuuuu-01-1B','InChI=1S/C19H15N3O/c1-12-10-18(22-17-9-5-4-8-16(17)21-12)19(23)14-11-20-15-7-3-2-6-13(14)15/h2-9,11,20H,10H2,1H3','InChIKey=UXNLKIHTXAJZTK-UHFFFAOYSA-N','CC1=Nc2ccccc2N=C(C(=O)c2c[nH]c3ccccc23)C1',NULL),
	(246221,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'1416D820A3EC5D54-FICuS-01-4F','1416D820A3EC5D54-FICTS-01-2E','1416D820A3EC5D54-uuuuu-01-FE','InChI=1S/C17H15N3O2S/c1-19(2)14-5-3-13(4-6-14)18-11-16-10-12-9-15(20(21)22)7-8-17(12)23-16/h3-11H,1-2H3/b18-11+','InChIKey=WNVJUVGGCBOPKO-WOJGMQOQSA-N','CN(C)c1ccc(/N=C/c2cc3cc([N+](=O)[O-])ccc3s2)cc1',NULL),
	(246222,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN2O2S',316.7613,NULL,'9549A5ED64F04FB6-FICuS-01-73','9549A5ED64F04FB6-FICTS-01-52','9549A5ED64F04FB6-uuuuu-01-22','InChI=1S/C15H9ClN2O2S/c16-11-1-3-12(4-2-11)17-9-14-8-10-7-13(18(19)20)5-6-15(10)21-14/h1-9H/b17-9+','InChIKey=GFZKCNKTWPBVQS-RQZCQDPDSA-N','O=[N+]([O-])c1ccc2sc(/C=N/c3ccc(Cl)cc3)cc2c1',NULL),
	(246223,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3S',312.3424,NULL,'F2D5D7E879479633-FICuS-01-60','F2D5D7E879479633-FICTS-01-3F','F2D5D7E879479633-uuuuu-01-0F','InChI=1S/C16H12N2O3S/c1-21-14-5-2-12(3-6-14)17-10-15-9-11-8-13(18(19)20)4-7-16(11)22-15/h2-10H,1H3/b17-10+','InChIKey=BXZGHIJYZRUZFO-LICLKQGHSA-N','COc1ccc(/N=C/c2cc3cc([N+](=O)[O-])ccc3s2)cc1',NULL),
	(246224,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O3S',298.3156,NULL,'A413574022BDE30A-FICuS-01-43','A413574022BDE30A-FICTS-01-22','A413574022BDE30A-uuuuu-01-F2','InChI=1S/C15H10N2O3S/c18-13-4-1-11(2-5-13)16-9-14-8-10-7-12(17(19)20)3-6-15(10)21-14/h1-9,18H/b16-9+','InChIKey=JYBNILWEFNWMBG-CXUHLZMHSA-N','O=[N+]([O-])c1ccc2sc(/C=N/c3ccc(O)cc3)cc2c1',NULL),
	(246225,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O3S',324.3534,NULL,'5A2734364E8B8C3C-FICuS-01-5A','5A2734364E8B8C3C-FICTS-01-39','5A2734364E8B8C3C-uuuuu-01-09','InChI=1S/C17H12N2O3S/c1-11(20)12-2-4-14(5-3-12)18-10-16-9-13-8-15(19(21)22)6-7-17(13)23-16/h2-10H,1H3/b18-10+','InChIKey=WIDFMOVKFJATJE-VCHYOVAHSA-N','CC(=O)c1ccc(/N=C/c2cc3cc([N+](=O)[O-])ccc3s2)cc1',NULL),
	(246226,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O2S',297.3308,NULL,'D5E53DFA938ABF1C-FICuS-01-99','D5E53DFA938ABF1C-FICTS-01-78','D5E53DFA938ABF1C-uuuuu-01-48','InChI=1S/C15H11N3O2S/c16-13-3-1-2-4-14(13)17-9-12-8-10-7-11(18(19)20)5-6-15(10)21-12/h1-9H,16H2/b17-9+','InChIKey=MIIOGXZUURBYMT-RQZCQDPDSA-N','Nc1ccccc1/N=C/c1cc2cc([N+](=O)[O-])ccc2s1',NULL),
	(246227,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O2S2',365.4238,NULL,'6C9C6D3F2107E77C-FICuS-01-6F','6C9C6D3F2107E77C-FICTS-01-4E','6C9C6D3F2107E77C-uuuuu-01-1E','InChI=1S/C18H11N3O2S2/c22-21(23)14-6-7-16-13(8-14)9-15(24-16)10-19-18-20-11-17(25-18)12-4-2-1-3-5-12/h1-11H/b19-10+','InChIKey=CHUSNCJTMKSJLU-VXLYETTFSA-N','O=[N+]([O-])c1ccc2sc(/C=N/c3ncc(-c4ccccc4)s3)cc2c1',NULL),
	(246228,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O2S',283.304,NULL,'84305F3759B10F28-FICuS-01-3C','84305F3759B10F28-FICTS-01-1B','84305F3759B10F28-uuuuu-01-EB','InChI=1S/C14H9N3O2S/c18-17(19)11-4-5-13-10(7-11)8-12(20-13)9-16-14-3-1-2-6-15-14/h1-9H/b16-9+','InChIKey=RPDWXMADVIISHR-CXUHLZMHSA-N','O=[N+]([O-])c1ccc2sc(/C=N/c3ccccn3)cc2c1',NULL),
	(246229,0,0,NULL,'Consistent with Molecular Formula','C13H8N4O2S',284.2918,NULL,'C99183D4F04C850B-FICuS-01-5C','C99183D4F04C850B-FICTS-01-3B','C99183D4F04C850B-uuuuu-01-0B','InChI=1S/C13H8N4O2S/c18-17(19)10-1-2-12-9(5-10)6-11(20-12)7-16-13-8-14-3-4-15-13/h1-8H/b16-7+','InChIKey=QBHJVBZLEBCLGX-FRKPEAEDSA-N','O=[N+]([O-])c1ccc2sc(/C=N/c3cnccn3)cc2c1',NULL),
	(246230,0,1,NULL,'Consistent with Molecular Formula','C18H16N4O3S',368.4094,NULL,'0A683486FF1B915C-FICuS-01-5C','0A683486FF1B915C-FICTS-01-3B','A92D1F221B4B2669-uuuuu-01-01','InChI=1S/C18H16N4O3S/c1-21(2)14-5-3-12(4-6-14)11-19-20-18(23)17-10-13-9-15(22(24)25)7-8-16(13)26-17/h3-11H,1-2H3,(H,20,23)/b19-11+','InChIKey=XEHPXFMFKUTASA-YBFXNURJSA-N','CN(C)c1ccc(/C=N/NC(=O)c2cc3cc([N+](=O)[O-])ccc3s2)cc1','1'),
	(246231,0,2,NULL,'Consistent with Molecular Formula','C28H21N3O4S',495.5516,NULL,'9C6BF29312586AEF-FICuS-01-71','9C6BF29312586AEF-FICTS-01-50','1BB8C07711165E01-uuuuu-01-E8','InChI=1S/C28H21N3O4S/c1-34-22-15-16-23(35-2)25-24(22)30-28(36-25)31-26(19-11-7-4-8-12-19)29-21(27(31)33)17-20(32)14-13-18-9-5-3-6-10-18/h3-17H,1-2H3/b14-13+,21-17-','InChIKey=YROJDPKPOPVHLY-DYBSFHBDSA-N','COc1ccc(OC)c2sc(N3C(=O)/C(=C/C(=O)/C=C/c4ccccc4)N=C3c3ccccc3)nc12','1'),
	(246232,0,1,NULL,'Consistent with Molecular Formula','C25H18ClN3O3S',475.9485,NULL,'6BC53D456DF053ED-FICuS-01-78','6BC53D456DF053ED-FICTS-01-57','6ACE417F3F76BE2B-uuuuu-01-38','InChI=1S/C25H18ClN3O3S/c1-31-19-12-13-20(32-2)22-21(19)28-25(33-22)29-23(16-6-4-3-5-7-16)27-18(24(29)30)14-15-8-10-17(26)11-9-15/h3-14H,1-2H3/b18-14-','InChIKey=FCPQIUXPDCDQLS-JXAWBTAJSA-N','COc1ccc(OC)c2sc(N3C(=O)/C(=C/c4ccc(Cl)cc4)N=C3c3ccccc3)nc12','1'),
	(246233,0,1,NULL,'Consistent with Molecular Formula','C28H25N3O6S',531.582,NULL,'56C45E1E70DB4A62-FICuS-01-63','56C45E1E70DB4A62-FICTS-01-42','A1DDAA5265CE7D42-uuuuu-01-2D','InChI=1S/C28H25N3O6S/c1-33-19-11-12-20(34-2)25-23(19)30-28(38-25)31-26(17-9-7-6-8-10-17)29-18(27(31)32)13-16-14-21(35-3)24(37-5)22(15-16)36-4/h6-15H,1-5H3/b18-13-','InChIKey=KGKGMCQOIQUSDE-AQTBWJFISA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3nc4c(OC)ccc(OC)c4s3)C2=O)cc(OC)c1OC','1'),
	(246234,0,1,NULL,'Consistent with Molecular Formula','C26H21N3O5S',487.529,NULL,'B47DB470E94D6995-FICuS-01-68','B47DB470E94D6995-FICTS-01-47','39E26CEAB5F21B12-uuuuu-01-1D','InChI=1S/C26H21N3O5S/c1-32-19-11-12-20(33-2)23-22(19)28-26(35-23)29-24(16-7-5-4-6-8-16)27-17(25(29)31)13-15-9-10-18(30)21(14-15)34-3/h4-14,30H,1-3H3/b17-13-','InChIKey=MOIZUZOHGFZSGR-LGMDPLHJSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3nc4c(OC)ccc(OC)c4s3)C2=O)ccc1O','1'),
	(246235,0,1,NULL,'Consistent with Molecular Formula','C25H18N4O5S',486.501,NULL,'A3ADC4E3B13D94FE-FICuS-01-91','A3ADC4E3B13D94FE-FICTS-01-70','D7D774B564733A17-uuuuu-01-FE','InChI=1S/C25H18N4O5S/c1-33-19-11-12-20(34-2)22-21(19)27-25(35-22)28-23(16-8-4-3-5-9-16)26-18(24(28)30)14-15-7-6-10-17(13-15)29(31)32/h3-14H,1-2H3/b18-14-','InChIKey=CZCUAZKCMKYIMO-JXAWBTAJSA-N','COc1ccc(OC)c2sc(N3C(=O)/C(=C/c4cccc([N+](=O)[O-])c4)N=C3c3ccccc3)nc12','1'),
	(246236,0,1,NULL,'Consistent with Molecular Formula','C24H19N3O4S',445.4918,NULL,'9D3AB759C69BAA23-FICuS-01-7A','9D3AB759C69BAA23-FICTS-01-59','7CDA92D9AB2DC278-uuuuu-01-3A','InChI=1S/C24H19N3O4S/c1-29-18-12-13-19(30-2)21-20(18)26-24(32-21)27-22(15-7-4-3-5-8-15)25-17(23(27)28)11-10-16-9-6-14-31-16/h3-9,11-14H,10H2,1-2H3/b17-11-','InChIKey=YAYLWRSUKZPICH-BOPFTXTBSA-N','COc1ccc(OC)c2sc(N3C(=O)/C(=C/Cc4ccco4)N=C3c3ccccc3)nc12','1'),
	(246237,0,1,NULL,'Consistent with Molecular Formula','C26H21N3O3S2',487.5902,NULL,'86DF00A472CE6750-FICuS-01-57','86DF00A472CE6750-FICTS-01-36','44D88A813FDAA739-uuuuu-01-1E','InChI=1S/C26H21N3O3S2/c1-31-20-13-14-21(32-2)23-22(20)28-26(34-23)29-24(17-7-5-4-6-8-17)27-19(25(29)30)15-16-9-11-18(33-3)12-10-16/h4-15H,1-3H3/b19-15-','InChIKey=MQHLQSLVPPXQHH-CYVLTUHYSA-N','COc1ccc(OC)c2sc(N3C(=O)/C(=C/c4ccc(SC)cc4)N=C3c3ccccc3)nc12','1'),
	(246238,0,1,NULL,'Consistent with Molecular Formula','C27H24N4O3S',484.5716,NULL,'5052332DB774C846-FICuS-01-38','5052332DB774C846-FICTS-01-17','8871FC9E12661B8D-uuuuu-01-13','InChI=1S/C27H24N4O3S/c1-30(2)19-12-10-17(11-13-19)16-20-26(32)31(25(28-20)18-8-6-5-7-9-18)27-29-23-21(33-3)14-15-22(34-4)24(23)35-27/h5-16H,1-4H3/b20-16-','InChIKey=NGWMAPOKKPWLIJ-SILNSSARSA-N','COc1ccc(OC)c2sc(N3C(=O)/C(=C/c4ccc(N(C)C)cc4)N=C3c3ccccc3)nc12','1'),
	(246239,0,1,NULL,'Consistent with Molecular Formula','C31H23N3O4S',533.6004,NULL,'FB38B6A173F11D36-FICuS-01-63','FB38B6A173F11D36-FICTS-01-42','71C6D1789C208034-uuuuu-01-E8','InChI=1S/C31H23N3O4S/c1-36-25-16-17-26(37-2)28-27(25)33-31(39-28)34-29(21-11-5-3-6-12-21)32-24(30(34)35)19-20-10-9-15-23(18-20)38-22-13-7-4-8-14-22/h3-19H,1-2H3/b24-19-','InChIKey=NMYFYHDPJLZFNW-CLCOLTQESA-N','COc1ccc(OC)c2sc(N3C(=O)/C(=C/c4cccc(Oc5ccccc5)c4)N=C3c3ccccc3)nc12','1'),
	(246240,0,1,NULL,'Consistent with Molecular Formula','C25H19N3O3S2',473.5634,NULL,'B66F898F181299B9-FICuS-01-63','2A883BE43CBDE6AA-FICTS-01-70','B66F898F181299B9-uuuuu-01-12','InChI=1S/C25H19N3O3S2/c1-30-18-12-13-19(31-2)22-21(18)27-25(33-22)28-23(15-8-4-3-5-9-15)26-17(24(28)29)14-16-10-6-7-11-20(16)32/h3-14,32H,1-2H3/b17-14-','InChIKey=DKGBEGYARDQXRR-VKAVYKQESA-N','COc1ccc(OC)c2sc(N3C(=O)/C(=C/c4ccccc4S)N=C3c3ccccc3)nc12','1'),
	(246241,0,2,NULL,'Consistent with Molecular Formula','C26H15ClFN3O2S',487.9348,NULL,'22486C06BFA141C6-FICuS-01-4E','22486C06BFA141C6-FICTS-01-2D','97A8EB249BE0CB52-uuuuu-01-28','InChI=1S/C26H15ClFN3O2S/c27-19-14-21-23(15-20(19)28)34-26(30-21)31-24(17-9-5-2-6-10-17)29-22(25(31)33)13-18(32)12-11-16-7-3-1-4-8-16/h1-15H/b12-11+,22-13-','InChIKey=GXBKLPROWJNTAX-HNBBPSARSA-N','O=C(/C=C1\\N=C(c2ccccc2)N(c2nc3cc(Cl)c(F)cc3s2)C1=O)/C=C/c1ccccc1','1'),
	(246242,0,1,NULL,'Consistent with Molecular Formula','C23H12Cl2FN3OS',468.3317,NULL,'EFD99ECE429BFCB0-FICuS-01-B1','EFD99ECE429BFCB0-FICTS-01-90','AF5FB5D3CF04EC28-uuuuu-01-45','InChI=1S/C23H12Cl2FN3OS/c24-15-8-6-13(7-9-15)10-19-22(30)29(21(27-19)14-4-2-1-3-5-14)23-28-18-11-16(25)17(26)12-20(18)31-23/h1-12H/b19-10-','InChIKey=KHCCFQZSNYOSDD-GRSHGNNSSA-N','O=C1/C(=C/c2ccc(Cl)cc2)N=C(c2ccccc2)N1c1nc2cc(Cl)c(F)cc2s1','1'),
	(246243,0,1,NULL,'Consistent with Molecular Formula','C26H19ClFN3O4S',523.9652,NULL,'8F1F73DE3D59F3BE-FICuS-01-94','8F1F73DE3D59F3BE-FICTS-01-73','7C381AB4758AFBAA-uuuuu-01-32','InChI=1S/C26H19ClFN3O4S/c1-33-20-10-14(11-21(34-2)23(20)35-3)9-19-25(32)31(24(29-19)15-7-5-4-6-8-15)26-30-18-12-16(27)17(28)13-22(18)36-26/h4-13H,1-3H3/b19-9-','InChIKey=UTBRCNHKVUXKPW-OCKHKDLRSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3nc4cc(Cl)c(F)cc4s3)C2=O)cc(OC)c1OC','1'),
	(246244,0,1,NULL,'Consistent with Molecular Formula','C24H15ClFN3O3S',479.9122,NULL,'AE7A1ACB94A5D8E4-FICuS-01-94','AE7A1ACB94A5D8E4-FICTS-01-73','774DFB96DA913DD2-uuuuu-01-2F','InChI=1S/C24H15ClFN3O3S/c1-32-20-10-13(7-8-19(20)30)9-18-23(31)29(22(27-18)14-5-3-2-4-6-14)24-28-17-11-15(25)16(26)12-21(17)33-24/h2-12,30H,1H3/b18-9-','InChIKey=ULZPSOJIZKWJCN-NVMNQCDNSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3nc4cc(Cl)c(F)cc4s3)C2=O)ccc1O','1'),
	(246245,0,1,NULL,'Consistent with Molecular Formula','C23H12ClFN4O3S',478.8842,NULL,'3EC272E34C5FA0FA-FICuS-01-7F','3EC272E34C5FA0FA-FICTS-01-5E','58EB631899EA7424-uuuuu-01-05','InChI=1S/C23H12ClFN4O3S/c24-16-11-18-20(12-17(16)25)33-23(27-18)28-21(14-6-2-1-3-7-14)26-19(22(28)30)10-13-5-4-8-15(9-13)29(31)32/h1-12H/b19-10-','InChIKey=CHMOWOFUIVYDGF-GRSHGNNSSA-N','O=C1/C(=C/c2cccc([N+](=O)[O-])c2)N=C(c2ccccc2)N1c1nc2cc(Cl)c(F)cc2s1','1'),
	(246246,0,1,NULL,'Consistent with Molecular Formula','C22H13ClFN3O2S',437.875,NULL,'D195E37A08DEC9F2-FICuS-01-7F','D195E37A08DEC9F2-FICTS-01-5E','26E6AFB16D6B7A86-uuuuu-01-2B','InChI=1S/C22H13ClFN3O2S/c23-15-11-18-19(12-16(15)24)30-22(26-18)27-20(13-5-2-1-3-6-13)25-17(21(27)28)9-8-14-7-4-10-29-14/h1-7,9-12H,8H2/b17-9-','InChIKey=DEZHSNIRRMIXMA-MFOYZWKCSA-N','O=C1/C(=C/Cc2ccco2)N=C(c2ccccc2)N1c1nc2cc(Cl)c(F)cc2s1','1'),
	(246247,0,1,NULL,'Consistent with Molecular Formula','C24H15ClFN3OS2',479.9734,NULL,'65D86A849FDFB913-FICuS-01-79','65D86A849FDFB913-FICTS-01-58','763676F0EF7EC344-uuuuu-01-14','InChI=1S/C24H15ClFN3OS2/c1-31-16-9-7-14(8-10-16)11-20-23(30)29(22(27-20)15-5-3-2-4-6-15)24-28-19-12-17(25)18(26)13-21(19)32-24/h2-13H,1H3/b20-11-','InChIKey=FALLISFTNUJCPP-JAIQZWGSSA-N','CSc1ccc(/C=C2\\N=C(c3ccccc3)N(c3nc4cc(Cl)c(F)cc4s3)C2=O)cc1','1'),
	(246248,0,1,NULL,'Consistent with Molecular Formula','C25H18ClFN4OS',476.9548,NULL,'1ABD6B29953B0BF2-FICuS-01-6F','1ABD6B29953B0BF2-FICTS-01-4E','14A73B8149A95D52-uuuuu-01-F8','InChI=1S/C25H18ClFN4OS/c1-30(2)17-10-8-15(9-11-17)12-21-24(32)31(23(28-21)16-6-4-3-5-7-16)25-29-20-13-18(26)19(27)14-22(20)33-25/h3-14H,1-2H3/b21-12-','InChIKey=YVNBNHBQFYPKSD-MTJSOVHGSA-N','CN(C)c1ccc(/C=C2\\N=C(c3ccccc3)N(c3nc4cc(Cl)c(F)cc4s3)C2=O)cc1','1'),
	(246249,0,1,NULL,'Consistent with Molecular Formula','C29H17ClFN3O2S',525.9836,NULL,'5D8FCFAB7B7028E8-FICuS-01-91','5D8FCFAB7B7028E8-FICTS-01-70','3DD778D9E082491F-uuuuu-01-17','InChI=1S/C29H17ClFN3O2S/c30-22-16-24-26(17-23(22)31)37-29(33-24)34-27(19-9-3-1-4-10-19)32-25(28(34)35)15-18-8-7-13-21(14-18)36-20-11-5-2-6-12-20/h1-17H/b25-15-','InChIKey=LIQZTYOEPRUTPG-MYYYXRDXSA-N','O=C1/C(=C/c2cccc(Oc3ccccc3)c2)N=C(c2ccccc2)N1c1nc2cc(Cl)c(F)cc2s1','1'),
	(246250,0,1,NULL,'Consistent with Molecular Formula','C23H13ClFN3OS2',465.9466,NULL,'0C35AA78038B1168-FICuS-01-40','0C35AA78038B1168-FICTS-01-1F','D5CF7CD77F4CE43D-uuuuu-01-51','InChI=1S/C23H13ClFN3OS2/c24-15-11-17-20(12-16(15)25)31-23(27-17)28-21(13-6-2-1-3-7-13)26-18(22(28)29)10-14-8-4-5-9-19(14)30/h1-12,30H/b18-10-','InChIKey=SPYIABOKOLGAFP-ZDLGFXPLSA-N','O=C1/C(=C/c2ccccc2S)N=C(c2ccccc2)N1c1nc2cc(Cl)c(F)cc2s1','1'),
	(246251,0,2,NULL,'Consistent with Molecular Formula','C26H15Cl2N3O2S',504.3894,NULL,'32147127B8AC6A74-FICuS-01-42','32147127B8AC6A74-FICTS-01-21','BE39D550F420C6AB-uuuuu-01-1F','InChI=1S/C26H15Cl2N3O2S/c27-18-13-20(28)23-22(14-18)34-26(30-23)31-24(17-9-5-2-6-10-17)29-21(25(31)33)15-19(32)12-11-16-7-3-1-4-8-16/h1-15H/b12-11+,21-15-','InChIKey=LAOMXZAWSLSXGV-IVCLMZBLSA-N','O=C(/C=C1\\N=C(c2ccccc2)N(c2nc3c(Cl)cc(Cl)cc3s2)C1=O)/C=C/c1ccccc1','1'),
	(246252,0,1,NULL,'Consistent with Molecular Formula','C23H12Cl3N3OS',484.7863,NULL,'EC7FE82D69811CEF-FICuS-01-96','EC7FE82D69811CEF-FICTS-01-75','A471F36C1CBD5F63-uuuuu-01-23','InChI=1S/C23H12Cl3N3OS/c24-15-8-6-13(7-9-15)10-18-22(30)29(21(27-18)14-4-2-1-3-5-14)23-28-20-17(26)11-16(25)12-19(20)31-23/h1-12H/b18-10-','InChIKey=YMXPXRJMDAJEOH-ZDLGFXPLSA-N','O=C1/C(=C/c2ccc(Cl)cc2)N=C(c2ccccc2)N1c1nc2c(Cl)cc(Cl)cc2s1','1'),
	(246253,0,1,NULL,'Consistent with Molecular Formula','C26H19Cl2N3O4S',540.4198,NULL,'60E6A53DF0685541-FICuS-01-48','60E6A53DF0685541-FICTS-01-27','1CCFDF058A577A3A-uuuuu-01-33','InChI=1S/C26H19Cl2N3O4S/c1-33-19-10-14(11-20(34-2)23(19)35-3)9-18-25(32)31(24(29-18)15-7-5-4-6-8-15)26-30-22-17(28)12-16(27)13-21(22)36-26/h4-13H,1-3H3/b18-9-','InChIKey=MVXPDINTTNJGML-NVMNQCDNSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3nc4c(Cl)cc(Cl)cc4s3)C2=O)cc(OC)c1OC','1'),
	(246254,0,1,NULL,'Consistent with Molecular Formula','C24H15Cl2N3O3S',496.3668,NULL,'97371586798D5050-FICuS-01-2B','97371586798D5050-FICTS-01-0A','233947567E5E5A30-uuuuu-01-EC','InChI=1S/C24H15Cl2N3O3S/c1-32-19-10-13(7-8-18(19)30)9-17-23(31)29(22(27-17)14-5-3-2-4-6-14)24-28-21-16(26)11-15(25)12-20(21)33-24/h2-12,30H,1H3/b17-9-','InChIKey=ZTHXONLHSQWQRH-MFOYZWKCSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3nc4c(Cl)cc(Cl)cc4s3)C2=O)ccc1O','1'),
	(246255,0,1,NULL,'Consistent with Molecular Formula','C23H12Cl2N4O3S',495.3388,NULL,'FBAAA8AE91A52959-FICuS-01-89','FBAAA8AE91A52959-FICTS-01-68','BF3A1FCEEFEB0721-uuuuu-01-4D','InChI=1S/C23H12Cl2N4O3S/c24-15-11-17(25)20-19(12-15)33-23(27-20)28-21(14-6-2-1-3-7-14)26-18(22(28)30)10-13-5-4-8-16(9-13)29(31)32/h1-12H/b18-10-','InChIKey=YEGSJAYFWULONC-ZDLGFXPLSA-N','O=C1/C(=C/c2cccc([N+](=O)[O-])c2)N=C(c2ccccc2)N1c1nc2c(Cl)cc(Cl)cc2s1','1'),
	(246256,0,1,NULL,'Consistent with Molecular Formula','C22H13Cl2N3O2S',454.3296,NULL,'4C820F5D751ECA0F-FICuS-01-73','4C820F5D751ECA0F-FICTS-01-52','B09253F9976DD6D7-uuuuu-01-19','InChI=1S/C22H13Cl2N3O2S/c23-14-11-16(24)19-18(12-14)30-22(26-19)27-20(13-5-2-1-3-6-13)25-17(21(27)28)9-8-15-7-4-10-29-15/h1-7,9-12H,8H2/b17-9-','InChIKey=DDQUFOMFABQQPS-MFOYZWKCSA-N','O=C1/C(=C/Cc2ccco2)N=C(c2ccccc2)N1c1nc2c(Cl)cc(Cl)cc2s1','1'),
	(246257,0,1,NULL,'Consistent with Molecular Formula','C24H15Cl2N3OS2',496.428,NULL,'D9F2650940B87A14-FICuS-01-4B','D9F2650940B87A14-FICTS-01-2A','B8547B7128BB23B2-uuuuu-01-01','InChI=1S/C24H15Cl2N3OS2/c1-31-17-9-7-14(8-10-17)11-19-23(30)29(22(27-19)15-5-3-2-4-6-15)24-28-21-18(26)12-16(25)13-20(21)32-24/h2-13H,1H3/b19-11-','InChIKey=IUWFADLHLKFTCE-ODLFYWEKSA-N','CSc1ccc(/C=C2\\N=C(c3ccccc3)N(c3nc4c(Cl)cc(Cl)cc4s3)C2=O)cc1','1'),
	(246258,0,1,NULL,'Consistent with Molecular Formula','C25H18Cl2N4OS',493.4094,NULL,'522B8433CDED1C92-FICuS-01-63','522B8433CDED1C92-FICTS-01-42','3D8ECDCA92EA2D79-uuuuu-01-4C','InChI=1S/C25H18Cl2N4OS/c1-30(2)18-10-8-15(9-11-18)12-20-24(32)31(23(28-20)16-6-4-3-5-7-16)25-29-22-19(27)13-17(26)14-21(22)33-25/h3-14H,1-2H3/b20-12-','InChIKey=UDTSWQOKFUZJFX-NDENLUEZSA-N','CN(C)c1ccc(/C=C2\\N=C(c3ccccc3)N(c3nc4c(Cl)cc(Cl)cc4s3)C2=O)cc1','1'),
	(246259,0,1,NULL,'Consistent with Molecular Formula','C29H17Cl2N3O2S',542.4382,NULL,'E54A283CFE9EE14E-FICuS-01-8E','E54A283CFE9EE14E-FICTS-01-6D','133A85FF242C5329-uuuuu-01-F5','InChI=1S/C29H17Cl2N3O2S/c30-20-16-23(31)26-25(17-20)37-29(33-26)34-27(19-9-3-1-4-10-19)32-24(28(34)35)15-18-8-7-13-22(14-18)36-21-11-5-2-6-12-21/h1-17H/b24-15-','InChIKey=QJJBDDLWDNXREC-IWIPYMOSSA-N','O=C1/C(=C/c2cccc(Oc3ccccc3)c2)N=C(c2ccccc2)N1c1nc2c(Cl)cc(Cl)cc2s1','1'),
	(246260,0,1,NULL,'Consistent with Molecular Formula','C23H13Cl2N3OS2',482.4012,NULL,'31825C595C099D8B-FICuS-01-53','31825C595C099D8B-FICTS-01-32','75F61FBB3BA548BB-uuuuu-01-34','InChI=1S/C23H13Cl2N3OS2/c24-15-11-16(25)20-19(12-15)31-23(27-20)28-21(13-6-2-1-3-7-13)26-17(22(28)29)10-14-8-4-5-9-18(14)30/h1-12,30H/b17-10-','InChIKey=UOKWSWLSESHUQD-YVLHZVERSA-N','O=C1/C(=C/c2ccccc2S)N=C(c2ccccc2)N1c1nc2c(Cl)cc(Cl)cc2s1','1'),
	(246261,0,2,NULL,'Consistent with Molecular Formula','C28H21N3O2S',463.5528,NULL,'4704562F4011CCD3-FICuS-01-3C','4704562F4011CCD3-FICTS-01-1B','2668B438016E12D8-uuuuu-01-E8','InChI=1S/C28H21N3O2S/c1-18-15-23-25(16-19(18)2)34-28(30-23)31-26(21-11-7-4-8-12-21)29-24(27(31)33)17-22(32)14-13-20-9-5-3-6-10-20/h3-17H,1-2H3/b14-13+,24-17-','InChIKey=LSAHVTJZIYDANF-GLTUPBNRSA-N','Cc1cc2nc(N3C(=O)/C(=C/C(=O)/C=C/c4ccccc4)N=C3c3ccccc3)sc2cc1C','1'),
	(246262,0,1,NULL,'Consistent with Molecular Formula','C25H18ClN3OS',443.9497,NULL,'BD00B380CE7E5A57-FICuS-01-70','BD00B380CE7E5A57-FICTS-01-4F','B5E26D22067EB001-uuuuu-01-F7','InChI=1S/C25H18ClN3OS/c1-15-12-20-22(13-16(15)2)31-25(28-20)29-23(18-6-4-3-5-7-18)27-21(24(29)30)14-17-8-10-19(26)11-9-17/h3-14H,1-2H3/b21-14-','InChIKey=SGUYHQOXXUAGBS-STZFKDTASA-N','Cc1cc2nc(N3C(=O)/C(=C/c4ccc(Cl)cc4)N=C3c3ccccc3)sc2cc1C','1'),
	(246263,0,1,NULL,'Consistent with Molecular Formula','C28H25N3O4S',499.5832,NULL,'9C26A72093C9EEC3-FICuS-01-6D','9C26A72093C9EEC3-FICTS-01-4C','7E60E7AE7E35F3B9-uuuuu-01-32','InChI=1S/C28H25N3O4S/c1-16-11-20-24(12-17(16)2)36-28(30-20)31-26(19-9-7-6-8-10-19)29-21(27(31)32)13-18-14-22(33-3)25(35-5)23(15-18)34-4/h6-15H,1-5H3/b21-13-','InChIKey=IYLZZIJCIKEFCH-BKUYFWCQSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3nc4cc(C)c(C)cc4s3)C2=O)cc(OC)c1OC','1'),
	(246264,0,1,NULL,'Consistent with Molecular Formula','C26H21N3O3S',455.5302,NULL,'521B409C3EA124D1-FICuS-01-46','521B409C3EA124D1-FICTS-01-25','6421EAA13816D8BB-uuuuu-01-0D','InChI=1S/C26H21N3O3S/c1-15-11-19-23(12-16(15)2)33-26(28-19)29-24(18-7-5-4-6-8-18)27-20(25(29)31)13-17-9-10-21(30)22(14-17)32-3/h4-14,30H,1-3H3/b20-13-','InChIKey=UEJIZWXALABPCL-MOSHPQCFSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3nc4cc(C)c(C)cc4s3)C2=O)ccc1O','1'),
	(246265,0,1,NULL,'Consistent with Molecular Formula','C25H18N4O3S',454.5022,NULL,'80A896584A45D0A4-FICuS-01-4B','80A896584A45D0A4-FICTS-01-2A','61FB86885BC8353D-uuuuu-01-14','InChI=1S/C25H18N4O3S/c1-15-11-20-22(12-16(15)2)33-25(27-20)28-23(18-8-4-3-5-9-18)26-21(24(28)30)14-17-7-6-10-19(13-17)29(31)32/h3-14H,1-2H3/b21-14-','InChIKey=YQKVTJNTENMRST-STZFKDTASA-N','Cc1cc2nc(N3C(=O)/C(=C/c4cccc([N+](=O)[O-])c4)N=C3c3ccccc3)sc2cc1C','1'),
	(246266,0,1,NULL,'Consistent with Molecular Formula','C24H19N3O2S',413.493,NULL,'772C7EC9C7A1A39A-FICuS-01-7C','772C7EC9C7A1A39A-FICTS-01-5B','77B02EDF0655E0ED-uuuuu-01-25','InChI=1S/C24H19N3O2S/c1-15-13-20-21(14-16(15)2)30-24(26-20)27-22(17-7-4-3-5-8-17)25-19(23(27)28)11-10-18-9-6-12-29-18/h3-9,11-14H,10H2,1-2H3/b19-11-','InChIKey=PTCJHEDPPKNFTQ-ODLFYWEKSA-N','Cc1cc2nc(N3C(=O)/C(=C/Cc4ccco4)N=C3c3ccccc3)sc2cc1C','1'),
	(246267,0,1,NULL,'Consistent with Molecular Formula','C26H21N3OS2',455.5914,NULL,'DE5503761EAD4029-FICuS-01-54','DE5503761EAD4029-FICTS-01-33','5446923AFB4CE518-uuuuu-01-0A','InChI=1S/C26H21N3OS2/c1-16-13-21-23(14-17(16)2)32-26(28-21)29-24(19-7-5-4-6-8-19)27-22(25(29)30)15-18-9-11-20(31-3)12-10-18/h4-15H,1-3H3/b22-15-','InChIKey=PXMNMPNLLYUNHV-JCMHNJIXSA-N','CSc1ccc(/C=C2\\N=C(c3ccccc3)N(c3nc4cc(C)c(C)cc4s3)C2=O)cc1','1'),
	(246268,0,1,NULL,'Consistent with Molecular Formula','C27H24N4OS',452.5728,NULL,'623C71E582A977EF-FICuS-01-64','623C71E582A977EF-FICTS-01-43','BDC2D895F8710EDC-uuuuu-01-3D','InChI=1S/C27H24N4OS/c1-17-14-22-24(15-18(17)2)33-27(29-22)31-25(20-8-6-5-7-9-20)28-23(26(31)32)16-19-10-12-21(13-11-19)30(3)4/h5-16H,1-4H3/b23-16-','InChIKey=WWBRZORRLLDPIU-KQWNVCNZSA-N','Cc1cc2nc(N3C(=O)/C(=C/c4ccc(N(C)C)cc4)N=C3c3ccccc3)sc2cc1C','1'),
	(246269,0,1,NULL,'Consistent with Molecular Formula','C31H23N3O2S',501.6016,NULL,'4828A0AEA1DDFF08-FICuS-01-82','4828A0AEA1DDFF08-FICTS-01-61','0B7D7A04682F8478-uuuuu-01-00','InChI=1S/C31H23N3O2S/c1-20-17-26-28(18-21(20)2)37-31(33-26)34-29(23-9-5-3-6-10-23)32-27(30(34)35)19-22-13-15-25(16-14-22)36-24-11-7-4-8-12-24/h3-19H,1-2H3/b27-19-','InChIKey=SBKISOUVLXLPQI-DIBXZPPDSA-N','Cc1cc2nc(N3C(=O)/C(=C/c4ccc(Oc5ccccc5)cc4)N=C3c3ccccc3)sc2cc1C','1'),
	(246270,0,1,NULL,'Consistent with Molecular Formula','C25H19N3OS2',441.5646,NULL,'BB527DA72A043C25-FICuS-01-59','438B600FB15A7E6D-FICTS-01-42','BB527DA72A043C25-uuuuu-01-08','InChI=1S/C25H19N3OS2/c1-15-12-19-22(13-16(15)2)31-25(27-19)28-23(17-8-4-3-5-9-17)26-20(24(28)29)14-18-10-6-7-11-21(18)30/h3-14,30H,1-2H3/b20-14-','InChIKey=MDFFNDPWTYNYSE-ZHZULCJRSA-N','Cc1cc2nc(N3C(=O)/C(=C/c4ccccc4S)N=C3c3ccccc3)sc2cc1C','1'),
	(246271,0,2,NULL,'Consistent with Molecular Formula','C32H22N4O2S',526.6114,NULL,'D9975FC211CFFA1B-FICuS-01-89','D9975FC211CFFA1B-FICTS-01-68','9DBF0FA67D30316B-uuuuu-01-22','InChI=1S/C32H22N4O2S/c37-24(17-16-22-10-4-1-5-11-22)20-29-31(38)36(30(33-29)23-12-6-2-7-13-23)32-34-27-19-18-26(21-28(27)35-32)39-25-14-8-3-9-15-25/h1-21H,(H,34,35)/b17-16+,29-20-','InChIKey=ZXVHHNINDOVVRT-OODLUPFYSA-N','O=C(/C=C1\\N=C(c2ccccc2)N(c2nc3ccc(Sc4ccccc4)cc3[nH]2)C1=O)/C=C/c1ccccc1','1'),
	(246272,0,1,NULL,'Consistent with Molecular Formula','C29H19ClN4OS',507.0083,NULL,'96B326C90441DE9F-FICuS-01-60','96B326C90441DE9F-FICTS-01-3F','CE2F62A79FEB9676-uuuuu-01-38','InChI=1S/C29H19ClN4OS/c30-21-13-11-19(12-14-21)17-26-28(35)34(27(31-26)20-7-3-1-4-8-20)29-32-24-16-15-23(18-25(24)33-29)36-22-9-5-2-6-10-22/h1-18H,(H,32,33)/b26-17-','InChIKey=KXHVXWGIDSNHET-ONUIUJJFSA-N','O=C1/C(=C/c2ccc(Cl)cc2)N=C(c2ccccc2)N1c1nc2ccc(Sc3ccccc3)cc2[nH]1','1'),
	(246273,0,1,NULL,'Consistent with Molecular Formula','C32H26N4O4S',562.6418,NULL,'6D3E9199C7406284-FICuS-01-47','F050DC07BF0FC218-FICTS-01-4B','D503E5FC2E1F65DF-uuuuu-01-38','InChI=1S/C32H26N4O4S/c1-38-27-17-20(18-28(39-2)29(27)40-3)16-26-31(37)36(30(33-26)21-10-6-4-7-11-21)32-34-24-15-14-23(19-25(24)35-32)41-22-12-8-5-9-13-22/h4-19H,1-3H3,(H,34,35)/b26-16-','InChIKey=JUSZXHXJDYIXKG-QQXSKIMKSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3nc4ccc(Sc5ccccc5)cc4[nH]3)C2=O)cc(OC)c1OC','1'),
	(246274,0,1,NULL,'Consistent with Molecular Formula','C30H22N4O3S',518.5888,NULL,'6D2D8E56B9D6D434-FICuS-01-73','6D2D8E56B9D6D434-FICTS-01-52','2294BADD0B5AA01B-uuuuu-01-1E','InChI=1S/C30H22N4O3S/c1-37-27-17-19(12-15-26(27)35)16-25-29(36)34(28(31-25)20-8-4-2-5-9-20)30-32-23-14-13-22(18-24(23)33-30)38-21-10-6-3-7-11-21/h2-18,35H,1H3,(H,32,33)/b25-16-','InChIKey=VTONFJQVTRIKAX-XYGWBWBKSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3nc4ccc(Sc5ccccc5)cc4[nH]3)C2=O)ccc1O','1'),
	(246275,0,1,NULL,'Consistent with Molecular Formula','C29H19N5O3S',517.5608,NULL,'803B5629CD193CA1-FICuS-01-53','17879AAA712FFEC5-FICTS-01-5C','C8C2E2FB7D9A24DC-uuuuu-01-47','InChI=1S/C29H19N5O3S/c35-28-26(17-19-8-7-11-21(16-19)34(36)37)30-27(20-9-3-1-4-10-20)33(28)29-31-24-15-14-23(18-25(24)32-29)38-22-12-5-2-6-13-22/h1-18H,(H,31,32)/b26-17-','InChIKey=AKOKPFRPVNDJHL-ONUIUJJFSA-N','O=C1/C(=C/c2cccc([N+](=O)[O-])c2)N=C(c2ccccc2)N1c1nc2ccc(Sc3ccccc3)cc2[nH]1','1'),
	(246276,0,1,NULL,'Consistent with Molecular Formula','C28H20N4O2S',476.5516,NULL,'1D054657E8916E3D-FICuS-01-50','472BE7172122AB3C-FICTS-01-29','F6AB992AF22439AD-uuuuu-01-29','InChI=1S/C28H20N4O2S/c33-27-24(15-13-20-10-7-17-34-20)29-26(19-8-3-1-4-9-19)32(27)28-30-23-16-14-22(18-25(23)31-28)35-21-11-5-2-6-12-21/h1-12,14-18H,13H2,(H,30,31)/b24-15-','InChIKey=FFVWHYZGHHGCCU-IWIPYMOSSA-N','O=C1/C(=C/Cc2ccco2)N=C(c2ccccc2)N1c1nc2ccc(Sc3ccccc3)cc2[nH]1','1'),
	(246277,0,1,NULL,'Consistent with Molecular Formula','C30H22N4OS2',518.65,NULL,'B79374CF98773C31-FICuS-01-59','B79374CF98773C31-FICTS-01-38','8253E74032B5FA8A-uuuuu-01-04','InChI=1S/C30H22N4OS2/c1-36-22-14-12-20(13-15-22)18-27-29(35)34(28(31-27)21-8-4-2-5-9-21)30-32-25-17-16-24(19-26(25)33-30)37-23-10-6-3-7-11-23/h2-19H,1H3,(H,32,33)/b27-18-','InChIKey=UZTIAUKJFOAWEH-IMRQLAEWSA-N','CSc1ccc(/C=C2\\N=C(c3ccccc3)N(c3nc4ccc(Sc5ccccc5)cc4[nH]3)C2=O)cc1','1'),
	(246278,0,1,NULL,'Consistent with Molecular Formula','C31H25N5OS',515.6314,NULL,'974F29650023BCE7-FICuS-01-4D','E85CFFEC365EF7BA-FICTS-01-92','F420B2E592CAB25F-uuuuu-01-1E','InChI=1S/C31H25N5OS/c1-35(2)23-15-13-21(14-16-23)19-28-30(37)36(29(32-28)22-9-5-3-6-10-22)31-33-26-18-17-25(20-27(26)34-31)38-24-11-7-4-8-12-24/h3-20H,1-2H3,(H,33,34)/b28-19-','InChIKey=IGJYSCJSFJXHQM-USHMODERSA-N','CN(C)c1ccc(/C=C2\\N=C(c3ccccc3)N(c3nc4ccc(Sc5ccccc5)cc4[nH]3)C2=O)cc1','1'),
	(246279,0,1,NULL,'Consistent with Molecular Formula','C35H24N4O2S',564.6602,NULL,'A7C0A6045D3F2F15-FICuS-01-5D','A7C0A6045D3F2F15-FICTS-01-3C','D7FB02FD96129DB9-uuuuu-01-2F','InChI=1S/C35H24N4O2S/c40-34-32(22-24-11-10-16-27(21-24)41-26-14-6-2-7-15-26)36-33(25-12-4-1-5-13-25)39(34)35-37-30-20-19-29(23-31(30)38-35)42-28-17-8-3-9-18-28/h1-23H,(H,37,38)/b32-22-','InChIKey=BOJMXVPKBXNPOW-JDCMOKTRSA-N','O=C1/C(=C/c2cccc(Oc3ccccc3)c2)N=C(c2ccccc2)N1c1nc2ccc(Sc3ccccc3)cc2[nH]1','1'),
	(246280,0,1,NULL,'Consistent with Molecular Formula','C29H20N4OS2',504.6232,NULL,'F76E1BE36E5D6584-FICuS-01-75','BE8729CFF75675E0-FICTS-01-59','F76E1BE36E5D6584-uuuuu-01-24','InChI=1S/C29H20N4OS2/c34-28-25(17-20-11-7-8-14-26(20)35)30-27(19-9-3-1-4-10-19)33(28)29-31-23-16-15-22(18-24(23)32-29)36-21-12-5-2-6-13-21/h1-18,35H,(H,31,32)/b25-17-','InChIKey=PGYFPRVAGNJJPX-UQQQWYQISA-N','O=C1/C(=C/c2ccccc2S)N=C(c2ccccc2)N1c1nc2ccc(Sc3ccccc3)cc2[nH]1','1'),
	(246281,0,4,NULL,'Consistent with Molecular Formula','C50H33N5O4S',799.9018,NULL,'6E71F7B597B3CA52-FICuS-01-6E','6E71F7B597B3CA52-FICTS-01-4D','DF9D496AEAC9A619-uuuuu-01-44','InChI=1S/C50H33N5O4S/c56-39(25-21-33-13-5-1-6-14-33)31-43-49(58)54(47(52-43)35-17-9-3-10-18-35)37-23-27-41-45(29-37)60-46-30-38(24-28-42(46)51-41)55-48(36-19-11-4-12-20-36)53-44(50(55)59)32-40(57)26-22-34-15-7-2-8-16-34/h1-32,51H/b25-21+,26-22+,43-31-,44-','InChIKey=YZFFJLBBLZEHDM-WIXYHAJXSA-N','O=C(/C=C1\\N=C(c2ccccc2)N(c2ccc3c(c2)Sc2cc(N4C(=O)/C(=C/C(=O)/C=C/c5ccccc5)N=C4c4ccccc4)ccc2N3)C1=O)/C=C/c1ccccc1','1'),
	(246282,0,2,NULL,'Consistent with Molecular Formula','C44H27Cl2N5O2S',760.6956,NULL,'DEDBA186C5B429CD-FICuS-01-96','DEDBA186C5B429CD-FICTS-01-75','CA8CC04EB2B7F8D5-uuuuu-01-45','InChI=1S/C44H27Cl2N5O2S/c45-31-15-11-27(12-16-31)23-37-43(52)50(41(48-37)29-7-3-1-4-8-29)33-19-21-35-39(25-33)54-40-26-34(20-22-36(40)47-35)51-42(30-9-5-2-6-10-30)49-38(44(51)53)24-28-13-17-32(46)18-14-28/h1-26,47H/b37-23-,38-24-','InChIKey=LTLXLJBARKRQDO-PXDBBHOGSA-N','O=C1/C(=C/c2ccc(Cl)cc2)N=C(c2ccccc2)N1c1ccc2c(c1)Sc1cc(N3C(=O)/C(=C/c4ccc(Cl)cc4)N=C3c3ccccc3)ccc1N2','1'),
	(246283,0,2,NULL,'Consistent with Molecular Formula','C50H41N5O8S',871.9626,NULL,'53C80A2DFCDDC65F-FICuS-01-96','53C80A2DFCDDC65F-FICTS-01-75','2BBE362D40671566-uuuuu-01-F3','InChI=1S/C50H41N5O8S/c1-58-39-23-29(24-40(59-2)45(39)62-5)21-37-49(56)54(47(52-37)31-13-9-7-10-14-31)33-17-19-35-43(27-33)64-44-28-34(18-20-36(44)51-35)55-48(32-15-11-8-12-16-32)53-38(50(55)57)22-30-25-41(60-3)46(63-6)42(26-30)61-4/h7-28,51H,1-6H3/b37-21-','InChIKey=VHFXEPFLEAAFGO-HLQQZESDSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3ccc4c(c3)Sc3cc(N5C(=O)/C(=C/c6cc(OC)c(OC)c(OC)c6)N=C5c5ccccc5)ccc3N4)C2=O)cc(OC)c1OC','1'),
	(246284,0,2,NULL,'Consistent with Molecular Formula','C46H33N5O6S',783.8566,NULL,'A03C5290B2DB8FE1-FICuS-01-6C','A03C5290B2DB8FE1-FICTS-01-4B','89D90A3639B96B1E-uuuuu-01-13','InChI=1S/C46H33N5O6S/c1-56-39-23-27(13-19-37(39)52)21-35-45(54)50(43(48-35)29-9-5-3-6-10-29)31-15-17-33-41(25-31)58-42-26-32(16-18-34(42)47-33)51-44(30-11-7-4-8-12-30)49-36(46(51)55)22-28-14-20-38(53)40(24-28)57-2/h3-26,47,52-53H,1-2H3/b35-21-,36-22-','InChIKey=RPAIBEWBCUPWCP-XEMPJQOTSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3ccc4c(c3)Sc3cc(N5C(=O)/C(=C/c6ccc(O)c(OC)c6)N=C5c5ccccc5)ccc3N4)C2=O)ccc1O','1'),
	(246285,0,2,NULL,'Consistent with Molecular Formula','C44H27N7O6S',781.8006,NULL,'8EEB8584EB49D931-FICuS-01-79','8EEB8584EB49D931-FICTS-01-58','258C0EDE46965562-uuuuu-01-01','InChI=1S/C44H27N7O6S/c52-43-37(23-27-9-7-15-33(21-27)50(54)55)46-41(29-11-3-1-4-12-29)48(43)31-17-19-35-39(25-31)58-40-26-32(18-20-36(40)45-35)49-42(30-13-5-2-6-14-30)47-38(44(49)53)24-28-10-8-16-34(22-28)51(56)57/h1-26,45H/b37-23-,38-24-','InChIKey=IMFOPANVTCEBKO-PXDBBHOGSA-N','O=C1/C(=C/c2cccc([N+](=O)[O-])c2)N=C(c2ccccc2)N1c1ccc2c(c1)Sc1cc(N3C(=O)/C(=C/c4cccc([N+](=O)[O-])c4)N=C3c3ccccc3)ccc1N2','1'),
	(246286,0,2,NULL,'Consistent with Molecular Formula','C42H29N5O4S',699.7822,NULL,'BBAECFC958707F82-FICuS-01-91','BBAECFC958707F82-FICTS-01-70','D2F074B29ED530C4-uuuuu-01-12','InChI=1S/C42H29N5O4S/c48-41-35(21-17-31-13-7-23-50-31)44-39(27-9-3-1-4-10-27)46(41)29-15-19-33-37(25-29)52-38-26-30(16-20-34(38)43-33)47-40(28-11-5-2-6-12-28)45-36(42(47)49)22-18-32-14-8-24-51-32/h1-16,19-26,43H,17-18H2/b35-21-,36-22-','InChIKey=IKUOJTWMBDOFFO-XEMPJQOTSA-N','O=C1/C(=C/Cc2ccco2)N=C(c2ccccc2)N1c1ccc2c(c1)Sc1cc(N3C(=O)/C(=C/Cc4ccco4)N=C3c3ccccc3)ccc1N2','1'),
	(246287,0,2,NULL,'Consistent with Molecular Formula','C46H33N5O2S3',783.979,NULL,'8AAEF7458C49AE15-FICuS-01-80','8AAEF7458C49AE15-FICTS-01-5F','5B381EDC5B5B7EB7-uuuuu-01-38','InChI=1S/C46H33N5O2S3/c1-54-35-19-13-29(14-20-35)25-39-45(52)50(43(48-39)31-9-5-3-6-10-31)33-17-23-37-41(27-33)56-42-28-34(18-24-38(42)47-37)51-44(32-11-7-4-8-12-32)49-40(46(51)53)26-30-15-21-36(55-2)22-16-30/h3-28,47H,1-2H3/b39-25-,40-26-','InChIKey=NLAFVGPJGJRTBI-QASZCPKBSA-N','CSc1ccc(/C=C2\\N=C(c3ccccc3)N(c3ccc4c(c3)Sc3cc(N5C(=O)/C(=C/c6ccc(SC)cc6)N=C5c5ccccc5)ccc3N4)C2=O)cc1','1'),
	(246288,0,2,NULL,'Consistent with Molecular Formula','C48H39N7O2S',777.9418,NULL,'008F001802479009-FICuS-01-0D','008F001802479009-FICTS-01-EC','4F0E0603BFBEEB94-uuuuu-01-31','InChI=1S/C48H39N7O2S/c1-52(2)35-19-15-31(16-20-35)27-41-47(56)54(45(50-41)33-11-7-5-8-12-33)37-23-25-39-43(29-37)58-44-30-38(24-26-40(44)49-39)55-46(34-13-9-6-10-14-34)51-42(48(55)57)28-32-17-21-36(22-18-32)53(3)4/h5-30,49H,1-4H3/b41-27-,42-28-','InChIKey=KKQDOLKSQWBUAD-HEPSPIFKSA-N','CN(C)c1ccc(/C=C2\\N=C(c3ccccc3)N(c3ccc4c(c3)Sc3cc(N5C(=O)/C(=C/c6ccc(N(C)C)cc6)N=C5c5ccccc5)ccc3N4)C2=O)cc1','1'),
	(246289,0,2,NULL,'Consistent with Molecular Formula','C56H37N5O4S',875.9994,NULL,'5D0720EF98D26198-FICuS-01-53','5D0720EF98D26198-FICTS-01-32','922381CA381726CD-uuuuu-01-F5','InChI=1S/C56H37N5O4S/c62-55-49(33-37-21-27-45(28-22-37)64-43-17-9-3-10-18-43)58-53(39-13-5-1-6-14-39)60(55)41-25-31-47-51(35-41)66-52-36-42(26-32-48(52)57-47)61-54(40-15-7-2-8-16-40)59-50(56(61)63)34-38-23-29-46(30-24-38)65-44-19-11-4-12-20-44/h1-36,57H/b','InChIKey=VYCFLQLUEJFDDW-DFIRVOSISA-N','O=C1/C(=C/c2ccc(Oc3ccccc3)cc2)N=C(c2ccccc2)N1c1ccc2c(c1)Sc1cc(N3C(=O)/C(=C/c4ccc(Oc5ccccc5)cc4)N=C3c3ccccc3)ccc1N2','1'),
	(246290,0,2,NULL,'Consistent with Molecular Formula','C44H29N5O2S3',755.9254,NULL,'488BD72203CA59FE-FICuS-01-6C','C3A77702862730A8-FICTS-01-17','5688450AED6F115F-uuuuu-01-0D','InChI=1S/C44H29N5O2S3/c50-43-35(23-29-15-7-9-17-37(29)52)46-41(27-11-3-1-4-12-27)48(43)31-19-21-33-39(25-31)54-40-26-32(20-22-34(40)45-33)49-42(28-13-5-2-6-14-28)47-36(44(49)51)24-30-16-8-10-18-38(30)53/h1-26,45,52-53H/b35-23-,36-24-','InChIKey=QDQKEABSXVHDEW-RXCNPGAZSA-N','O=C1/C(=C/c2ccccc2S)N=C(c2ccccc2)N1c1ccc2c(c1)Sc1cc(N3C(=O)/C(=C/c4ccccc4S)N=C3c3ccccc3)ccc1N2','1'),
	(246291,0,4,NULL,'Consistent with Molecular Formula','C51H34N4O5',782.8534,NULL,'272FD24ADBEEC3B3-FICuS-01-8E','272FD24ADBEEC3B3-FICTS-01-6D','AECA820372556312-uuuuu-01-EC','InChI=1S/C51H34N4O5/c56-41(29-26-35-16-6-1-7-17-35)33-43-50(59)54(48(52-43)38-22-12-4-13-23-38)45-31-28-40(47(58)37-20-10-3-11-21-37)32-46(45)55-49(39-24-14-5-15-25-39)53-44(51(55)60)34-42(57)30-27-36-18-8-2-9-19-36/h1-34H/b29-26+,30-27+,43-33-,44-34-','InChIKey=AYQGINWVSUALTN-GLMOITQCSA-N','O=C(/C=C1\\N=C(c2ccccc2)N(c2ccc(C(=O)c3ccccc3)cc2N2C(=O)/C(=C/C(=O)/C=C/c3ccccc3)N=C2c2ccccc2)C1=O)/C=C/c1ccccc1','1'),
	(246292,0,2,NULL,'Consistent with Molecular Formula','C45H28Cl2N4O3',743.6472,NULL,'BAE09A1AA3373E71-FICuS-01-69','BAE09A1AA3373E71-FICTS-01-48','897DF08BA183187B-uuuuu-01-11','InChI=1S/C45H28Cl2N4O3/c46-35-21-16-29(17-22-35)26-37-44(53)50(42(48-37)32-12-6-2-7-13-32)39-25-20-34(41(52)31-10-4-1-5-11-31)28-40(39)51-43(33-14-8-3-9-15-33)49-38(45(51)54)27-30-18-23-36(47)24-19-30/h1-28H/b37-26-,38-27-','InChIKey=JLDIXUDNEWYXRC-AHIPKILKSA-N','O=C(c1ccccc1)c1ccc(N2C(=O)/C(=C/c3ccc(Cl)cc3)N=C2c2ccccc2)c(N2C(=O)/C(=C/c3ccc(Cl)cc3)N=C2c2ccccc2)c1','1'),
	(246293,0,2,NULL,'Consistent with Molecular Formula','C51H42N4O9',854.9142,NULL,'35E56CD93977AF0D-FICuS-01-74','35E56CD93977AF0D-FICTS-01-53','CB0C329829CC5E5D-uuuuu-01-28','InChI=1S/C51H42N4O9/c1-59-41-26-31(27-42(60-2)46(41)63-5)24-37-50(57)54(48(52-37)34-18-12-8-13-19-34)39-23-22-36(45(56)33-16-10-7-11-17-33)30-40(39)55-49(35-20-14-9-15-21-35)53-38(51(55)58)25-32-28-43(61-3)47(64-6)44(29-32)62-4/h7-30H,1-6H3/b37-24-,38-25-','InChIKey=LFOHZZXDRVDFKR-TUPMYYBFSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3ccc(C(=O)c4ccccc4)cc3N3C(=O)/C(=C/c4cc(OC)c(OC)c(OC)c4)N=C3c3ccccc3)C2=O)cc(OC)c1OC','1'),
	(246294,0,2,NULL,'Consistent with Molecular Formula','C47H34N4O7',766.8082,NULL,'569A76011211E6FB-FICuS-01-42','569A76011211E6FB-FICTS-01-21','6E5F47CF81BA6C6B-uuuuu-01-3D','InChI=1S/C47H34N4O7/c1-57-41-26-29(18-22-39(41)52)24-35-46(55)50(44(48-35)32-14-8-4-9-15-32)37-21-20-34(43(54)31-12-6-3-7-13-31)28-38(37)51-45(33-16-10-5-11-17-33)49-36(47(51)56)25-30-19-23-40(53)42(27-30)58-2/h3-28,52-53H,1-2H3/b35-24-,36-25-','InChIKey=JQPJBLDKRBOTQJ-UKJDBFPPSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3ccc(C(=O)c4ccccc4)cc3N3C(=O)/C(=C/c4ccc(O)c(OC)c4)N=C3c3ccccc3)C2=O)ccc1O','1'),
	(246295,0,2,NULL,'Consistent with Molecular Formula','C45H28N6O7',764.7522,NULL,'18CB3928B878AB89-FICuS-01-68','18CB3928B878AB89-FICTS-01-47','4896941296E527E3-uuuuu-01-EB','InChI=1S/C45H28N6O7/c52-41(31-14-4-1-5-15-31)34-22-23-39(48-42(32-16-6-2-7-17-32)46-37(44(48)53)26-29-12-10-20-35(24-29)50(55)56)40(28-34)49-43(33-18-8-3-9-19-33)47-38(45(49)54)27-30-13-11-21-36(25-30)51(57)58/h1-28H/b37-26-,38-27-','InChIKey=UIXFFDXDKNMGMH-AHIPKILKSA-N','O=C(c1ccccc1)c1ccc(N2C(=O)/C(=C/c3cccc([N+](=O)[O-])c3)N=C2c2ccccc2)c(N2C(=O)/C(=C/c3cccc([N+](=O)[O-])c3)N=C2c2ccccc2)c1','1'),
	(246296,0,2,NULL,'Consistent with Molecular Formula','C43H30N4O5',682.7338,NULL,'C0B14716A5B349BD-FICuS-01-5D','C0B14716A5B349BD-FICTS-01-3C','281DDAF9839B4D5C-uuuuu-01-2F','InChI=1S/C43H30N4O5/c48-39(29-12-4-1-5-13-29)32-20-25-37(46-40(30-14-6-2-7-15-30)44-35(42(46)49)23-21-33-18-10-26-51-33)38(28-32)47-41(31-16-8-3-9-17-31)45-36(43(47)50)24-22-34-19-11-27-52-34/h1-20,23-28H,21-22H2/b35-23-,36-24-','InChIKey=NYHDILPSNXCOQM-RXCNPGAZSA-N','O=C(c1ccccc1)c1ccc(N2C(=O)/C(=C/Cc3ccco3)N=C2c2ccccc2)c(N2C(=O)/C(=C/Cc3ccco3)N=C2c2ccccc2)c1','1'),
	(246297,0,2,NULL,'Consistent with Molecular Formula','C47H34N4O3S2',766.9306,NULL,'1E8130CE6C1E4A49-FICuS-01-62','1E8130CE6C1E4A49-FICTS-01-41','C05879489199D4DA-uuuuu-01-0B','InChI=1S/C47H34N4O3S2/c1-55-37-23-18-31(19-24-37)28-39-46(53)50(44(48-39)34-14-8-4-9-15-34)41-27-22-36(43(52)33-12-6-3-7-13-33)30-42(41)51-45(35-16-10-5-11-17-35)49-40(47(51)54)29-32-20-25-38(56-2)26-21-32/h3-30H,1-2H3/b39-28-,40-29-','InChIKey=UMRRTVAWQOCNPX-KYXNYYCHSA-N','CSc1ccc(/C=C2\\N=C(c3ccccc3)N(c3ccc(C(=O)c4ccccc4)cc3N3C(=O)/C(=C/c4ccc(SC)cc4)N=C3c3ccccc3)C2=O)cc1','1'),
	(246298,0,2,NULL,'Consistent with Molecular Formula','C49H40N6O3',760.8934,NULL,'E09953FDFD003CA4-FICuS-01-75','E09953FDFD003CA4-FICTS-01-54','B4B2E26ADB267098-uuuuu-01-14','InChI=1S/C49H40N6O3/c1-52(2)39-25-20-33(21-26-39)30-41-48(57)54(46(50-41)36-16-10-6-11-17-36)43-29-24-38(45(56)35-14-8-5-9-15-35)32-44(43)55-47(37-18-12-7-13-19-37)51-42(49(55)58)31-34-22-27-40(28-23-34)53(3)4/h5-32H,1-4H3/b41-30-,42-31-','InChIKey=AOCFQRXMYDTEMK-BAUNQOMESA-N','CN(C)c1ccc(/C=C2\\N=C(c3ccccc3)N(c3ccc(C(=O)c4ccccc4)cc3N3C(=O)/C(=C/c4ccc(N(C)C)cc4)N=C3c3ccccc3)C2=O)cc1','1'),
	(246299,0,2,NULL,'Consistent with Molecular Formula','C57H38N4O5',858.951,NULL,'D201013226FA9F55-FICuS-01-3C','D201013226FA9F55-FICTS-01-1B','DEF4145BB440D440-uuuuu-01-0B','InChI=1S/C57H38N4O5/c62-53(41-20-6-1-7-21-41)44-32-33-51(60-54(42-22-8-2-9-23-42)58-49(56(60)63)36-39-18-16-30-47(34-39)65-45-26-12-4-13-27-45)52(38-44)61-55(43-24-10-3-11-25-43)59-50(57(61)64)37-40-19-17-31-48(35-40)66-46-28-14-5-15-29-46/h1-38H/b49-36-,','InChIKey=ZJAAHUZPFZQHEW-OPJUKZJOSA-N','O=C(c1ccccc1)c1ccc(N2C(=O)/C(=C/c3cccc(Oc4ccccc4)c3)N=C2c2ccccc2)c(N2C(=O)/C(=C/c3cccc(Oc4ccccc4)c3)N=C2c2ccccc2)c1','1'),
	(246300,0,2,NULL,'Consistent with Molecular Formula','C45H30N4O3S2',738.877,NULL,'D69B78D1A5F9A20A-FICuS-01-79','B98BA1003E138A19-FICTS-01-2C','F658A057EFCE272E-uuuuu-01-2F','InChI=1S/C45H30N4O3S2/c50-41(29-14-4-1-5-15-29)34-24-25-37(48-42(30-16-6-2-7-17-30)46-35(44(48)51)26-32-20-10-12-22-39(32)53)38(28-34)49-43(31-18-8-3-9-19-31)47-36(45(49)52)27-33-21-11-13-23-40(33)54/h1-28,53-54H/b35-26-,36-27-','InChIKey=UDTSIKWASHCMMQ-APKAYSKISA-N','O=C(c1ccccc1)c1ccc(N2C(=O)/C(=C/c3ccccc3S)N=C2c2ccccc2)c(N2C(=O)/C(=C/c3ccccc3S)N=C2c2ccccc2)c1','1'),
	(246301,0,3,NULL,'Consistent with Molecular Formula','C30H21ClN4O2',504.9745,NULL,'010BCF8E827CAB42-FICuS-01-6D','010BCF8E827CAB42-FICTS-01-4C','49960BB3A61DCB0E-uuuuu-01-1F','InChI=1S/C30H21ClN4O2/c1-20-12-15-26-23(16-20)17-24(28(31)33-26)19-32-35-29(22-10-6-3-7-11-22)34-27(30(35)37)18-25(36)14-13-21-8-4-2-5-9-21/h2-19H,1H3/b14-13+,27-18-,32-19+','InChIKey=UTHNUPSRKBYPRU-YENFOWTOSA-N','Cc1ccc2nc(Cl)c(/C=N/N3C(=O)/C(=C/C(=O)/C=C/c4ccccc4)N=C3c3ccccc3)cc2c1','1'),
	(246302,0,2,NULL,'Consistent with Molecular Formula','C27H18Cl2N4O',485.3714,NULL,'15D06E9B6B3C87EC-FICuS-01-7C','15D06E9B6B3C87EC-FICTS-01-5B','39949CEFC0CD39EE-uuuuu-01-46','InChI=1S/C27H18Cl2N4O/c1-17-7-12-23-20(13-17)15-21(25(29)31-23)16-30-33-26(19-5-3-2-4-6-19)32-24(27(33)34)14-18-8-10-22(28)11-9-18/h2-16H,1H3/b24-14-,30-16+','InChIKey=XZMLUQIKMKINDY-WHHFKFGLSA-N','Cc1ccc2nc(Cl)c(/C=N/N3C(=O)/C(=C/c4ccc(Cl)cc4)N=C3c3ccccc3)cc2c1','1'),
	(246303,0,2,NULL,'Consistent with Molecular Formula','C30H25ClN4O4',541.0049,NULL,'67D28A4C8CA3AD23-FICuS-01-73','67D28A4C8CA3AD23-FICTS-01-52','8218E09E465A2395-uuuuu-01-EF','InChI=1S/C30H25ClN4O4/c1-18-10-11-23-21(12-18)16-22(28(31)33-23)17-32-35-29(20-8-6-5-7-9-20)34-24(30(35)36)13-19-14-25(37-2)27(39-4)26(15-19)38-3/h5-17H,1-4H3/b24-13-,32-17+','InChIKey=ISMBCJDXOJRTNO-LNHBEJPFSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(/N=C/c3cc4cc(C)ccc4nc3Cl)C2=O)cc(OC)c1OC','1'),
	(246304,0,2,NULL,'Consistent with Molecular Formula','C28H21ClN4O3',496.9519,NULL,'D836FC99CFD37017-FICuS-01-76','D836FC99CFD37017-FICTS-01-55','809C11446717E5DE-uuuuu-01-FC','InChI=1S/C28H21ClN4O3/c1-17-8-10-22-20(12-17)15-21(26(29)31-22)16-30-33-27(19-6-4-3-5-7-19)32-23(28(33)35)13-18-9-11-24(34)25(14-18)36-2/h3-16,34H,1-2H3/b23-13-,30-16+','InChIKey=IFILOAHPDOQLHJ-IJYZDDJUSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(/N=C/c3cc4cc(C)ccc4nc3Cl)C2=O)ccc1O','1'),
	(246305,0,2,NULL,'Consistent with Molecular Formula','C27H18ClN5O3',495.9239,NULL,'216031EB4964B633-FICuS-01-30','216031EB4964B633-FICTS-01-0F','626FAC776646846B-uuuuu-01-06','InChI=1S/C27H18ClN5O3/c1-17-10-11-23-20(12-17)15-21(25(28)30-23)16-29-32-26(19-7-3-2-4-8-19)31-24(27(32)34)14-18-6-5-9-22(13-18)33(35)36/h2-16H,1H3/b24-14-,29-16+','InChIKey=CLVKDVCKGHENDD-JHTRWWIWSA-N','Cc1ccc2nc(Cl)c(/C=N/N3C(=O)/C(=C/c4cccc([N+](=O)[O-])c4)N=C3c3ccccc3)cc2c1','1'),
	(246306,0,2,NULL,'Consistent with Molecular Formula','C26H19ClN4O2',454.9147,NULL,'CD836E0DC12C5D62-FICuS-01-72','CD836E0DC12C5D62-FICTS-01-51','663CF4B59A258F7E-uuuuu-01-24','InChI=1S/C26H19ClN4O2/c1-17-9-11-22-19(14-17)15-20(24(27)29-22)16-28-31-25(18-6-3-2-4-7-18)30-23(26(31)32)12-10-21-8-5-13-33-21/h2-9,11-16H,10H2,1H3/b23-12-,28-16+','InChIKey=XQWLDCZERNDJGU-HLVUAULZSA-N','Cc1ccc2nc(Cl)c(/C=N/N3C(=O)/C(=C/Cc4ccco4)N=C3c3ccccc3)cc2c1','1'),
	(246307,0,2,NULL,'Consistent with Molecular Formula','C28H21ClN4OS',497.0131,NULL,'72D6313A527CD743-FICuS-01-45','72D6313A527CD743-FICTS-01-24','C5EC7107614FAC44-uuuuu-01-12','InChI=1S/C28H21ClN4OS/c1-18-8-13-24-21(14-18)16-22(26(29)31-24)17-30-33-27(20-6-4-3-5-7-20)32-25(28(33)34)15-19-9-11-23(35-2)12-10-19/h3-17H,1-2H3/b25-15-,30-17+','InChIKey=DXDXBBOEXDPNRT-KBOXTYINSA-N','CSc1ccc(/C=C2\\N=C(c3ccccc3)N(/N=C/c3cc4cc(C)ccc4nc3Cl)C2=O)cc1','1'),
	(246308,0,2,NULL,'Consistent with Molecular Formula','C29H24ClN5O',493.9945,NULL,'F462FA9B1D31DCE0-FICuS-01-80','F462FA9B1D31DCE0-FICTS-01-5F','027FCB28E236602D-uuuuu-01-00','InChI=1S/C29H24ClN5O/c1-19-9-14-25-22(15-19)17-23(27(30)32-25)18-31-35-28(21-7-5-4-6-8-21)33-26(29(35)36)16-20-10-12-24(13-11-20)34(2)3/h4-18H,1-3H3/b26-16-,31-18+','InChIKey=WWRITSFANDFVDD-SGHMZTNKSA-N','Cc1ccc2nc(Cl)c(/C=N/N3C(=O)/C(=C/c4ccc(N(C)C)cc4)N=C3c3ccccc3)cc2c1','1'),
	(246309,0,2,NULL,'Consistent with Molecular Formula','C33H23ClN4O2',543.0233,NULL,'6F12DB5FE453DFE9-FICuS-01-90','6F12DB5FE453DFE9-FICTS-01-6F','32C5A9A555063623-uuuuu-01-E1','InChI=1S/C33H23ClN4O2/c1-22-15-16-29-25(17-22)20-26(31(34)36-29)21-35-38-32(24-10-4-2-5-11-24)37-30(33(38)39)19-23-9-8-14-28(18-23)40-27-12-6-3-7-13-27/h2-21H,1H3/b30-19-,35-21+','InChIKey=PMABCRPPWGEHJP-ZYQGZCGXSA-N','Cc1ccc2nc(Cl)c(/C=N/N3C(=O)/C(=C/c4cccc(Oc5ccccc5)c4)N=C3c3ccccc3)cc2c1','1'),
	(246310,0,2,NULL,'Consistent with Molecular Formula','C27H19ClN4OS',482.9863,NULL,'FAFD503528E03659-FICuS-01-5B','FAFD503528E03659-FICTS-01-3A','BCF69671F51E7713-uuuuu-01-11','InChI=1S/C27H19ClN4OS/c1-17-11-12-22-20(13-17)14-21(25(28)30-22)16-29-32-26(18-7-3-2-4-8-18)31-23(27(32)33)15-19-9-5-6-10-24(19)34/h2-16,34H,1H3/b23-15-,29-16+','InChIKey=NNWGRVIPRWMCEO-KWOCPRBISA-N','Cc1ccc2nc(Cl)c(/C=N/N3C(=O)/C(=C/c4ccccc4S)N=C3c3ccccc3)cc2c1','1'),
	(246311,0,3,NULL,'Consistent with Molecular Formula','C28H27N3O2',437.5402,NULL,'E894C79FB9ADC708-FICuS-01-8C','E894C79FB9ADC708-FICTS-01-6B','12869EC9C021644A-uuuuu-01-F6','InChI=1S/C28H27N3O2/c1-20-16-23(19-28(2,3)18-20)30-31-26(22-12-8-5-9-13-22)29-25(27(31)33)17-24(32)15-14-21-10-6-4-7-11-21/h4-17H,18-19H2,1-3H3/b15-14+,25-17-,30-23-','InChIKey=NUEDJNKHXMKOAQ-NJKAKCCLSA-N','CC1=C/C(=N/N2C(=O)/C(=C/C(=O)/C=C/c3ccccc3)N=C2c2ccccc2)CC(C)(C)C1','1'),
	(246312,0,2,NULL,'Consistent with Molecular Formula','C25H24ClN3O',417.9371,NULL,'D47F9719FE925E42-FICuS-01-6C','D47F9719FE925E42-FICTS-01-4B','80B4D0B0EC805529-uuuuu-01-FF','InChI=1S/C25H24ClN3O/c1-17-13-21(16-25(2,3)15-17)28-29-23(19-7-5-4-6-8-19)27-22(24(29)30)14-18-9-11-20(26)12-10-18/h4-14H,15-16H2,1-3H3/b22-14-,28-21-','InChIKey=XFMOPPBNAYZPDB-VGXUKZGPSA-N','CC1=C/C(=N/N2C(=O)/C(=C/c3ccc(Cl)cc3)N=C2c2ccccc2)CC(C)(C)C1','1'),
	(246313,0,2,NULL,'Consistent with Molecular Formula','C28H31N3O4',473.5706,NULL,'B62C664D8E326BFD-FICuS-01-7C','B62C664D8E326BFD-FICTS-01-5B','5F35B5AF93FA7D9E-uuuuu-01-43','InChI=1S/C28H31N3O4/c1-18-12-21(17-28(2,3)16-18)30-31-26(20-10-8-7-9-11-20)29-22(27(31)32)13-19-14-23(33-4)25(35-6)24(15-19)34-5/h7-15H,16-17H2,1-6H3/b22-13-,30-21-','InChIKey=PSMAJKIXFDAHNZ-GVAGNDLGSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(/N=C3/C=C(C)CC(C)(C)C3)C2=O)cc(OC)c1OC','1'),
	(246314,0,2,NULL,'Consistent with Molecular Formula','C26H27N3O3',429.5176,NULL,'8441AD18D567C0E2-FICuS-01-56','8441AD18D567C0E2-FICTS-01-35','92664DBE48A42996-uuuuu-01-07','InChI=1S/C26H27N3O3/c1-17-12-20(16-26(2,3)15-17)28-29-24(19-8-6-5-7-9-19)27-21(25(29)31)13-18-10-11-22(30)23(14-18)32-4/h5-14,30H,15-16H2,1-4H3/b21-13-,28-20-','InChIKey=GNGNDNRGBABRQN-GTIVENHBSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(/N=C3/C=C(C)CC(C)(C)C3)C2=O)ccc1O','1'),
	(246315,0,2,NULL,'Consistent with Molecular Formula','C24H25N3O2',387.4804,NULL,'4FC7CA1EE2416965-FICuS-01-6B','4FC7CA1EE2416965-FICTS-01-4A','D2CD21C6D52115F5-uuuuu-01-0C','InChI=1S/C24H25N3O2/c1-17-14-19(16-24(2,3)15-17)26-27-22(18-8-5-4-6-9-18)25-21(23(27)28)12-11-20-10-7-13-29-20/h4-10,12-14H,11,15-16H2,1-3H3/b21-12-,26-19-','InChIKey=STZAKDYGGZECLV-PXDKCYRUSA-N','CC1=C/C(=N/N2C(=O)/C(=C/Cc3ccco3)N=C2c2ccccc2)CC(C)(C)C1','1'),
	(246316,0,2,NULL,'Consistent with Molecular Formula','C26H27N3OS',429.5788,NULL,'5C06E6F40CE83E32-FICuS-01-67','5C06E6F40CE83E32-FICTS-01-46','621F05520B55736B-uuuuu-01-DF','InChI=1S/C26H27N3OS/c1-18-14-21(17-26(2,3)16-18)28-29-24(20-8-6-5-7-9-20)27-23(25(29)30)15-19-10-12-22(31-4)13-11-19/h5-15H,16-17H2,1-4H3/b23-15-,28-21-','InChIKey=LEFXANAFXSBBCR-HUXCLLAKSA-N','CSc1ccc(/C=C2\\N=C(c3ccccc3)N(/N=C3/C=C(C)CC(C)(C)C3)C2=O)cc1','1'),
	(246317,0,2,NULL,'Consistent with Molecular Formula','C27H30N4O',426.5602,NULL,'BE3FE40A038D98F8-FICuS-01-7F','BE3FE40A038D98F8-FICTS-01-5E','3AB7C5D2E73DD82E-uuuuu-01-37','InChI=1S/C27H30N4O/c1-19-15-22(18-27(2,3)17-19)29-31-25(21-9-7-6-8-10-21)28-24(26(31)32)16-20-11-13-23(14-12-20)30(4)5/h6-16H,17-18H2,1-5H3/b24-16-,29-22-','InChIKey=FCHUUKSPAGWVKP-CJETXJGJSA-N','CC1=C/C(=N/N2C(=O)/C(=C/c3ccc(N(C)C)cc3)N=C2c2ccccc2)CC(C)(C)C1','1'),
	(246318,0,2,NULL,'Consistent with Molecular Formula','C25H25N3OS',415.552,NULL,'F20775B69887AD78-FICuS-01-5E','087BB99741F48CE7-FICTS-01-48','CAABA0B29595A721-uuuuu-01-19','InChI=1S/C25H25N3OS/c1-17-13-20(16-25(2,3)15-17)27-28-23(18-9-5-4-6-10-18)26-21(24(28)29)14-19-11-7-8-12-22(19)30/h4-14,30H,15-16H2,1-3H3/b21-14-,27-20-','InChIKey=MMKVADNLPJXFLL-CXWXQBLFSA-N','CC1=C/C(=N/N2C(=O)/C(=C/c3ccccc3S)N=C2c2ccccc2)CC(C)(C)C1','1'),
	(246319,0,2,NULL,'Consistent with Molecular Formula','C22H15N3O2S',385.4394,NULL,'8E47FD0778A834D0-FICuS-01-63','8E47FD0778A834D0-FICTS-01-42','5ABD7132B408F136-uuuuu-01-FD','InChI=1S/C22H15N3O2S/c26-18(12-11-16-7-3-1-4-8-16)15-19-21(27)25(22-23-13-14-28-22)20(24-19)17-9-5-2-6-10-17/h1-15H/b12-11+,19-15-','InChIKey=CIMXUFYQAHUHOW-NMYIEGGISA-N','O=C(/C=C1\\N=C(c2ccccc2)N(c2nccs2)C1=O)/C=C/c1ccccc1','1'),
	(246320,0,1,NULL,'Consistent with Molecular Formula','C19H12ClN3OS',365.8363,NULL,'A495B0C7DB525319-FICuS-01-55','A495B0C7DB525319-FICTS-01-34','E755D96DB71CA1F8-uuuuu-01-30','InChI=1S/C19H12ClN3OS/c20-15-8-6-13(7-9-15)12-16-18(24)23(19-21-10-11-25-19)17(22-16)14-4-2-1-3-5-14/h1-12H/b16-12-','InChIKey=VDRUGTCXYHJRPD-VBKFSLOCSA-N','O=C1/C(=C/c2ccc(Cl)cc2)N=C(c2ccccc2)N1c1nccs1','1'),
	(246321,0,1,NULL,'Consistent with Molecular Formula','C22H19N3O4S',421.4698,NULL,'5E25F8C0A6CCD4E4-FICuS-01-87','5E25F8C0A6CCD4E4-FICTS-01-66','5B4C7829671B4038-uuuuu-01-ED','InChI=1S/C22H19N3O4S/c1-27-17-12-14(13-18(28-2)19(17)29-3)11-16-21(26)25(22-23-9-10-30-22)20(24-16)15-7-5-4-6-8-15/h4-13H,1-3H3/b16-11-','InChIKey=FQXALQXEIXUVLV-WJDWOHSUSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3nccs3)C2=O)cc(OC)c1OC','1'),
	(246322,0,1,NULL,'Consistent with Molecular Formula','C20H15N3O3S',377.4168,NULL,'F04AED8F015E1FFB-FICuS-01-93','F04AED8F015E1FFB-FICTS-01-72','0663D78F3FBD27AB-uuuuu-01-29','InChI=1S/C20H15N3O3S/c1-26-17-12-13(7-8-16(17)24)11-15-19(25)23(20-21-9-10-27-20)18(22-15)14-5-3-2-4-6-14/h2-12,24H,1H3/b15-11-','InChIKey=CCJKOMOYBDMRRS-PTNGSMBKSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3nccs3)C2=O)ccc1O','1'),
	(246323,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O2S',335.3796,NULL,'63B37D0F80BA86E0-FICuS-01-64','63B37D0F80BA86E0-FICTS-01-43','85E30A03CBDF2939-uuuuu-01-15','InChI=1S/C18H13N3O2S/c22-17-15(9-8-14-7-4-11-23-14)20-16(13-5-2-1-3-6-13)21(17)18-19-10-12-24-18/h1-7,9-12H,8H2/b15-9-','InChIKey=UTSFZDMVSGDJIQ-DHDCSXOGSA-N','O=C1/C(=C/Cc2ccco2)N=C(c2ccccc2)N1c1nccs1','1'),
	(246324,0,1,NULL,'Consistent with Molecular Formula','C20H15N3OS2',377.478,NULL,'C51A81BE497F721F-FICuS-01-6B','C51A81BE497F721F-FICTS-01-4A','7AA085CA8E7A8AAE-uuuuu-01-44','InChI=1S/C20H15N3OS2/c1-25-16-9-7-14(8-10-16)13-17-19(24)23(20-21-11-12-26-20)18(22-17)15-5-3-2-4-6-15/h2-13H,1H3/b17-13-','InChIKey=UPHNRPWPIWNGIW-LGMDPLHJSA-N','CSc1ccc(/C=C2\\N=C(c3ccccc3)N(c3nccs3)C2=O)cc1','1'),
	(246325,0,1,NULL,'Consistent with Molecular Formula','C21H18N4OS',374.4594,NULL,'6E7AFC07B8EAC062-FICuS-01-85','6E7AFC07B8EAC062-FICTS-01-64','544531EAF7CFCDE0-uuuuu-01-34','InChI=1S/C21H18N4OS/c1-24(2)17-10-8-15(9-11-17)14-18-20(26)25(21-22-12-13-27-21)19(23-18)16-6-4-3-5-7-16/h3-14H,1-2H3/b18-14-','InChIKey=YTFFQZWGQGVCLS-JXAWBTAJSA-N','CN(C)c1ccc(/C=C2\\N=C(c3ccccc3)N(c3nccs3)C2=O)cc1','1'),
	(246326,0,1,NULL,'Consistent with Molecular Formula','C19H13N3OS2',363.4512,NULL,'D9814D7AB973621F-FICuS-01-61','D9814D7AB973621F-FICTS-01-40','65F25F5FAAF99AE1-uuuuu-01-40','InChI=1S/C19H13N3OS2/c23-18-15(12-14-8-4-5-9-16(14)24)21-17(13-6-2-1-3-7-13)22(18)19-20-10-11-25-19/h1-12,24H/b15-12-','InChIKey=KUJNXCKLJAUICP-QINSGFPZSA-N','O=C1/C(=C/c2ccccc2S)N=C(c2ccccc2)N1c1nccs1','1'),
	(246327,0,2,NULL,'Consistent with Molecular Formula','C26H21N3O3',423.4702,NULL,'42A7BD6576F9E62E-FICuS-01-74','42A7BD6576F9E62E-FICTS-01-53','A0C89DE57230B00F-uuuuu-01-0D','InChI=1S/C26H21N3O3/c1-32-23-16-13-21(14-17-23)28-29-25(20-10-6-3-7-11-20)27-24(26(29)31)18-22(30)15-12-19-8-4-2-5-9-19/h2-18,28H,1H3/b15-12+,24-18-','InChIKey=ZDQSKUKTGDBHAC-ICJAMGLRSA-N','COc1ccc(NN2C(=O)/C(=C/C(=O)/C=C/c3ccccc3)N=C2c2ccccc2)cc1','1'),
	(246328,0,1,NULL,'Consistent with Molecular Formula','C23H18ClN3O2',403.8671,NULL,'47B6A61A6D70BC8B-FICuS-01-73','47B6A61A6D70BC8B-FICTS-01-52','7CC4A14951AC9FD6-uuuuu-01-29','InChI=1S/C23H18ClN3O2/c1-29-20-13-11-19(12-14-20)26-27-22(17-5-3-2-4-6-17)25-21(23(27)28)15-16-7-9-18(24)10-8-16/h2-15,26H,1H3/b21-15-','InChIKey=YXIFZMWZUAWHPH-QNGOZBTKSA-N','COc1ccc(NN2C(=O)/C(=C/c3ccc(Cl)cc3)N=C2c2ccccc2)cc1','1'),
	(246329,0,1,NULL,'Consistent with Molecular Formula','C26H25N3O5',459.5006,NULL,'B84B28DA7020758B-FICuS-01-55','B84B28DA7020758B-FICTS-01-34','8856EC1BD04C5B76-uuuuu-01-1B','InChI=1S/C26H25N3O5/c1-31-20-12-10-19(11-13-20)28-29-25(18-8-6-5-7-9-18)27-21(26(29)30)14-17-15-22(32-2)24(34-4)23(16-17)33-3/h5-16,28H,1-4H3/b21-14-','InChIKey=BDCOVQMMKYECMV-STZFKDTASA-N','COc1ccc(NN2C(=O)/C(=C/c3cc(OC)c(OC)c(OC)c3)N=C2c2ccccc2)cc1','1'),
	(246330,0,1,NULL,'Consistent with Molecular Formula','C24H21N3O4',415.4476,NULL,'4F5DE6AA448357E0-FICuS-01-6B','4F5DE6AA448357E0-FICTS-01-4A','E207850AA43B1A14-uuuuu-01-F3','InChI=1S/C24H21N3O4/c1-30-19-11-9-18(10-12-19)26-27-23(17-6-4-3-5-7-17)25-20(24(27)29)14-16-8-13-21(28)22(15-16)31-2/h3-15,26,28H,1-2H3/b20-14-','InChIKey=VGBXQOLFDDUEDN-ZHZULCJRSA-N','COc1ccc(NN2C(=O)/C(=C/c3ccc(O)c(OC)c3)N=C2c2ccccc2)cc1','1'),
	(246331,0,1,NULL,'Consistent with Molecular Formula','C22H19N3O3',373.4104,NULL,'3EF24EF1D3C7E60C-FICuS-01-86','3EF24EF1D3C7E60C-FICTS-01-65','6A6CAEC8A3FC81A1-uuuuu-01-3F','InChI=1S/C22H19N3O3/c1-27-18-11-9-17(10-12-18)24-25-21(16-6-3-2-4-7-16)23-20(22(25)26)14-13-19-8-5-15-28-19/h2-12,14-15,24H,13H2,1H3/b20-14-','InChIKey=NYHOURVEULPVFC-ZHZULCJRSA-N','COc1ccc(NN2C(=O)/C(=C/Cc3ccco3)N=C2c2ccccc2)cc1','1'),
	(246332,0,1,NULL,'Consistent with Molecular Formula','C24H21N3O2S',415.5088,NULL,'24D732A1CE55F83A-FICuS-01-63','24D732A1CE55F83A-FICTS-01-42','2C855061AE6787B0-uuuuu-01-F8','InChI=1S/C24H21N3O2S/c1-29-20-12-10-19(11-13-20)26-27-23(18-6-4-3-5-7-18)25-22(24(27)28)16-17-8-14-21(30-2)15-9-17/h3-16,26H,1-2H3/b22-16-','InChIKey=GTICPCNCCWVPPC-JWGURIENSA-N','COc1ccc(NN2C(=O)/C(=C/c3ccc(SC)cc3)N=C2c2ccccc2)cc1','1'),
	(246333,0,1,NULL,'Consistent with Molecular Formula','C25H24N4O2',412.4902,NULL,'635BD463C82BA218-FICuS-01-53','635BD463C82BA218-FICTS-01-32','B6E8D92CC87CF1E8-uuuuu-01-46','InChI=1S/C25H24N4O2/c1-28(2)21-13-9-18(10-14-21)17-23-25(30)29(24(26-23)19-7-5-4-6-8-19)27-20-11-15-22(31-3)16-12-20/h4-17,27H,1-3H3/b23-17-','InChIKey=RIWKKXXGUJFRHQ-QJOMJCCJSA-N','COc1ccc(NN2C(=O)/C(=C/c3ccc(N(C)C)cc3)N=C2c2ccccc2)cc1','1'),
	(246334,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O2S',401.482,NULL,'48339AECD5C1184B-FICuS-01-67','48339AECD5C1184B-FICTS-01-46','DA781F7C698DFC43-uuuuu-01-36','InChI=1S/C23H19N3O2S/c1-28-19-13-11-18(12-14-19)25-26-22(16-7-3-2-4-8-16)24-20(23(26)27)15-17-9-5-6-10-21(17)29/h2-15,25,29H,1H3/b20-15-','InChIKey=OIGQNCCFCBBPOH-HKWRFOASSA-N','COc1ccc(NN2C(=O)/C(=C/c3ccccc3S)N=C2c2ccccc2)cc1','1'),
	(246335,0,3,NULL,'Consistent with Molecular Formula','C27H18N4O3',446.4642,NULL,'2F464C45A4A2C71D-FICuS-01-60','F9E747EFECD0AB77-FICTS-01-84','1CDC4FEE714FD642-uuuuu-01-37','InChI=1S/C27H18N4O3/c32-20(16-15-18-9-3-1-4-10-18)17-23-27(34)31(25(28-23)19-11-5-2-6-12-19)30-24-21-13-7-8-14-22(21)29-26(24)33/h1-17H,(H,29,30,33)/b16-15+,23-17-','InChIKey=MCMGIKATUYBABF-MJAYLYEDSA-N','O=C(/C=C1\\N=C(c2ccccc2)N(/N=C2\\C(=O)Nc3ccccc32)C1=O)/C=C/c1ccccc1','1'),
	(246336,0,2,NULL,'Consistent with Molecular Formula','C24H15ClN4O2',426.8611,NULL,'FB28FCCA2D681118-FICuS-01-75','9D65BE2E53ABF52C-FICTS-01-67','D3C1FC329A642709-uuuuu-01-05','InChI=1S/C24H15ClN4O2/c25-17-12-10-15(11-13-17)14-20-24(31)29(22(26-20)16-6-2-1-3-7-16)28-21-18-8-4-5-9-19(18)27-23(21)30/h1-14H,(H,27,28,30)/b20-14-','InChIKey=YMVOMHJCLBDHJY-ZHZULCJRSA-N','O=C1Nc2ccccc2/C1=N/N1C(=O)/C(=C/c2ccc(Cl)cc2)N=C1c1ccccc1','1'),
	(246337,0,2,NULL,'Consistent with Molecular Formula','C27H22N4O5',482.4946,NULL,'3455BE02B31DAA92-FICuS-01-58','8F56E9F07D94B5F5-FICTS-01-5D','92F210CB394DC1C6-uuuuu-01-10','InChI=1S/C27H22N4O5/c1-34-21-14-16(15-22(35-2)24(21)36-3)13-20-27(33)31(25(28-20)17-9-5-4-6-10-17)30-23-18-11-7-8-12-19(18)29-26(23)32/h4-15H,1-3H3,(H,29,30,32)/b20-13-','InChIKey=JFBUHZWSOZKUAC-MOSHPQCFSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(/N=C3\\C(=O)Nc4ccccc43)C2=O)cc(OC)c1OC','1'),
	(246338,0,2,NULL,'Consistent with Molecular Formula','C25H18N4O4',438.4416,NULL,'DB4C9ED57FC8BEC5-FICuS-01-B2','03374291BD985987-FICTS-01-17','472FD354423CBA9D-uuuuu-01-15','InChI=1S/C25H18N4O4/c1-33-21-14-15(11-12-20(21)30)13-19-25(32)29(23(26-19)16-7-3-2-4-8-16)28-22-17-9-5-6-10-18(17)27-24(22)31/h2-14,30H,1H3,(H,27,28,31)/b19-13-','InChIKey=LXTUMQQFQIMOPH-UYRXBGFRSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(/N=C3\\C(=O)Nc4ccccc43)C2=O)ccc1O','1'),
	(246339,0,2,NULL,'Consistent with Molecular Formula','C23H16N4O3',396.4044,NULL,'4CAA83CA1F7AC5F5-FICuS-01-91','26D37371DC58FDD8-FICTS-01-51','7E41D2DCD58766F6-uuuuu-01-24','InChI=1S/C23H16N4O3/c28-22-20(17-10-4-5-11-18(17)25-22)26-27-21(15-7-2-1-3-8-15)24-19(23(27)29)13-12-16-9-6-14-30-16/h1-11,13-14H,12H2,(H,25,26,28)/b19-13-','InChIKey=NODJHSHNNLTUCH-UYRXBGFRSA-N','O=C1Nc2ccccc2/C1=N/N1C(=O)/C(=C/Cc2ccco2)N=C1c1ccccc1','1'),
	(246340,0,2,NULL,'Consistent with Molecular Formula','C25H18N4O2S',438.5028,NULL,'CE0867637B89D59E-FICuS-01-6E','9AF1472A8A4728C2-FICTS-01-38','2055282D98ED1C83-uuuuu-01-FB','InChI=1S/C25H18N4O2S/c1-32-18-13-11-16(12-14-18)15-21-25(31)29(23(26-21)17-7-3-2-4-8-17)28-22-19-9-5-6-10-20(19)27-24(22)30/h2-15H,1H3,(H,27,28,30)/b21-15-','InChIKey=UOFUWGXMINBKEP-QNGOZBTKSA-N','CSc1ccc(/C=C2\\N=C(c3ccccc3)N(/N=C3\\C(=O)Nc4ccccc43)C2=O)cc1','1'),
	(246341,0,2,NULL,'Consistent with Molecular Formula','C26H21N5O2',435.4842,NULL,'2E82B3BE560E037C-FICuS-01-61','1277E79CA8FDB9EF-FICTS-01-78','3C5EF7D033057E91-uuuuu-01-08','InChI=1S/C26H21N5O2/c1-30(2)19-14-12-17(13-15-19)16-22-26(33)31(24(27-22)18-8-4-3-5-9-18)29-23-20-10-6-7-11-21(20)28-25(23)32/h3-16H,1-2H3,(H,28,29,32)/b22-16-','InChIKey=VYZUKZMGEPPYLN-JWGURIENSA-N','CN(C)c1ccc(/C=C2\\N=C(c3ccccc3)N(/N=C3\\C(=O)Nc4ccccc43)C2=O)cc1','1'),
	(246342,0,2,NULL,'Consistent with Molecular Formula','C24H16N4O2S',424.476,NULL,'17BA23EBC6E55CBD-FICuS-01-8F','2F7FE1BA22C2CBDB-FICTS-01-78','17BA23EBC6E55CBD-uuuuu-01-3E','InChI=1S/C24H16N4O2S/c29-23-21(17-11-5-6-12-18(17)26-23)27-28-22(15-8-2-1-3-9-15)25-19(24(28)30)14-16-10-4-7-13-20(16)31/h1-14,31H,(H,26,27,29)/b19-14-','InChIKey=AFUUNJXZBNPMDG-RGEXLXHISA-N','O=C1Nc2ccccc2/C1=N/N1C(=O)/C(=C/c2ccccc2S)N=C1c1ccccc1','1'),
	(246343,2,0,NULL,'Consistent with Molecular Formula','C35H34Cl2N4O6',677.5828,'Acetamide, N,N\'-[1,5-dioxo-1,5-pentanediyldi[1-(chloromethyl)- 2,3-dihydro-5-hydroxy-1H-benz[e]indole-3,7-diyl]]bis-','20A6CEF1D6CE83A5-FICuS-01-82','20A6CEF1D6CE83A5-FICTS-01-61','20A6CEF1D6CE83A5-uuuuu-01-31','InChI=1S/C35H34Cl2N4O6/c1-18(42)38-22-6-8-24-26(10-22)30(44)12-28-34(24)20(14-36)16-40(28)32(46)4-3-5-33(47)41-17-21(15-37)35-25-9-7-23(39-19(2)43)11-27(25)31(45)13-29(35)41/h6-13,20-21,44-45H,3-5,14-17H2,1-2H3,(H,38,42)(H,39,43)','InChIKey=WBNASTOCKPVIEC-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)CCCC(=O)N1CC(CCl)c2c1cc(O)c1cc(NC(C)=O)ccc21)CC3CCl','1'),
	(246344,2,0,NULL,'Consistent with Molecular Formula','C36H36Cl2N4O6',691.6096,NULL,'A14C65BAE1EEF3E0-FICuS-01-8C','A14C65BAE1EEF3E0-FICTS-01-6B','A14C65BAE1EEF3E0-uuuuu-01-3B','InChI=1S/C36H36Cl2N4O6/c1-19(43)39-23-7-9-25-27(11-23)31(45)13-29-35(25)21(15-37)17-41(29)33(47)5-3-4-6-34(48)42-18-22(16-38)36-26-10-8-24(40-20(2)44)12-28(26)32(46)14-30(36)42/h7-14,21-22,45-46H,3-6,15-18H2,1-2H3,(H,39,43)(H,40,44)','InChIKey=RXTOYKYVEKOFCF-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)CCCCC(=O)N1CC(CCl)c2c1cc(O)c1cc(NC(C)=O)ccc21)CC3CCl','1'),
	(246345,2,0,NULL,'Consistent with Molecular Formula','C37H38Cl2N4O6',705.6364,NULL,'DA700D2D9D32F04A-FICuS-01-6A','DA700D2D9D32F04A-FICTS-01-49','DA700D2D9D32F04A-uuuuu-01-19','InChI=1S/C37H38Cl2N4O6/c1-20(44)40-24-8-10-26-28(12-24)32(46)14-30-36(26)22(16-38)18-42(30)34(48)6-4-3-5-7-35(49)43-19-23(17-39)37-27-11-9-25(41-21(2)45)13-29(27)33(47)15-31(37)43/h8-15,22-23,46-47H,3-7,16-19H2,1-2H3,(H,40,44)(H,41,45)','InChIKey=DNHUTNVBMVSVOB-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)CCCCCC(=O)N1CC(CCl)c2c1cc(O)c1cc(NC(C)=O)ccc21)CC3CCl','1'),
	(246346,2,0,NULL,'Consistent with Molecular Formula','C38H40Cl2N4O6',719.6632,'Acetamide, N,N\'-[1,8-dioxo-1,8-octanediyldi[1-(chloromethyl)- 2,3-dihydro-5-hydroxy-1H-benz[e]indole-3,7-diyl]]bis-','18107311229FAE5B-FICuS-01-3D','18107311229FAE5B-FICTS-01-1C','18107311229FAE5B-uuuuu-01-EC','InChI=1S/C38H40Cl2N4O6/c1-21(45)41-25-9-11-27-29(13-25)33(47)15-31-37(27)23(17-39)19-43(31)35(49)7-5-3-4-6-8-36(50)44-20-24(18-40)38-28-12-10-26(42-22(2)46)14-30(28)34(48)16-32(38)44/h9-16,23-24,47-48H,3-8,17-20H2,1-2H3,(H,41,45)(H,42,46)','InChIKey=WLPCNVCCIRKXNR-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)CCCCCCC(=O)N1CC(CCl)c2c1cc(O)c1cc(NC(C)=O)ccc21)CC3CCl','1'),
	(246347,0,1,NULL,'Consistent with Molecular Formula','C23H19NO4',373.4074,NULL,'9F2A888651E19824-FICuS-01-4A','9F2A888651E19824-FICTS-01-29','7A3FAC0C5CC8F13E-uuuuu-01-40','InChI=1S/C23H19NO4/c1-13-18-11-15(19(23(26)28-3)12-21(25)27-2)10-14(18)8-9-17-16-6-4-5-7-20(16)24-22(13)17/h4-12,24H,1-3H3/b19-12+','InChIKey=LNVNVXHHXKQRJY-XDHOZWIPSA-N','COC(=O)/C=C(/C(=O)OC)c1cc2ccc3c([nH]c4ccccc43)c(C)c-2c1','1'),
	(246348,0,0,NULL,'Consistent with Molecular Formula','C20H20INO2',433.288,NULL,'138D028080A5CE08-FICuS-01-3F','138D028080A5CE08-FICTS-01-1E','09D5F7622ED251B8-uuuuu-01-0A','InChI=1S/C20H19NO2.HI/c1-13-14-7-5-8-16(14)19(23-11-10-22)12-17-15-6-3-4-9-18(15)21(2)20(13)17;/h3-9,12,22H,10-11H2,1-2H3;1H','InChIKey=YBFZCIUMOYBRKN-UHFFFAOYSA-N','Cc1c2cccc-2c(OCCO)cc2c3ccccc3n(C)c12.I',NULL),
	(246349,3,0,NULL,'Consistent with Molecular Formula','C33H42O4',502.6924,'7-epiclusianone','B86C1E5395A68D04-FICuS-01-5D','8728CF13C0D6AA1B-FICTS-01-4E','7D6BDCC8FC4431DE-uuuuu-01-49','InChI=1S/C33H42O4/c1-21(2)14-15-25-20-32(18-16-22(3)4)28(35)26(27(34)24-12-10-9-11-13-24)29(36)33(30(32)37,31(25,7)8)19-17-23(5)6/h9-14,16-17,25,36H,15,18-20H2,1-8H3/t25-,32-,33+/m0/s1','InChIKey=LTDDHUQIMJCFPX-DZMJNENTSA-N','CC(C)=CCC1CC2(CC=C(C)C)C(=O)C(C(=O)c3ccccc3)=C(O)C(CC=C(C)C)(C2=O)C1(C)C','1'),
	(246350,2,0,NULL,'Consistent with Molecular Formula','C21H25ClN4O',384.9077,NULL,'FA2106756D019814-FICuS-01-34','BDF1776A196D4D77-FICTS-01-52','FADDA190528C415A-uuuuu-01-1D','InChI=1S/C21H24N4O.ClH/c1-14-11-22-20(24-14)17-5-3-16(4-6-17)13-26-19-9-7-18(8-10-19)21-23-12-15(2)25-21;/h3-10,14-15H,11-13H2,1-2H3,(H,22,24)(H,23,25);1H','InChIKey=HVYAPYAEMJDRIX-UHFFFAOYSA-N','CC1CNC(c2ccc(COc3ccc(C4=NC(C)CN4)cc3)cc2)=N1.Cl','1'),
	(246351,2,0,NULL,'Consistent with Molecular Formula','C28H31ClN4O2',491.0315,NULL,'FD5C36647E5B0DBE-FICuS-01-8A','BF7ADC5D7840E13A-FICTS-01-63','FDA0918141D6D4F0-uuuuu-01-11','InChI=1S/C28H30N4O2.ClH/c1-19-15-29-27(31-19)23-5-3-7-25(13-23)33-17-21-9-11-22(12-10-21)18-34-26-8-4-6-24(14-26)28-30-16-20(2)32-28;/h3-14,19-20H,15-18H2,1-2H3,(H,29,31)(H,30,32);1H','InChIKey=DUPMCMLFRARUGK-UHFFFAOYSA-N','CC1CNC(c2cccc(OCc3ccc(COc4cccc(C5=NC(C)CN5)c4)cc3)c2)=N1.Cl','1'),
	(246352,0,0,NULL,'Consistent with Molecular Formula','C24H31ClN6',439.0021,NULL,'30867EAA350CD824-FICuS-01-53','30867EAA350CD824-FICTS-01-32','307AD94F0A81016A-uuuuu-01-FA','InChI=1S/C24H30N6.ClH/c1-5-21(23-25-9-10-26-23)6-2-19(1)17-29-13-15-30(16-14-29)18-20-3-7-22(8-4-20)24-27-11-12-28-24;/h1-8H,9-18H2,(H,25,26)(H,27,28);1H','InChIKey=SGHVHHFLBUSXRB-UHFFFAOYSA-N','Cl.c1cc(C2=NCCN2)ccc1CN1CCN(Cc2ccc(C3=NCCN3)cc2)CC1',NULL),
	(246353,4,0,NULL,'Consistent with Molecular Formula','C32H45ClN6',549.2007,NULL,'80A4FE8421C9C15B-FICuS-01-65','80A4FE8421C9C15B-FICTS-01-44','805859611E441815-uuuuu-01-CD','InChI=1S/C32H44N6.ClH/c1-23-19-33-31(35-23)29-7-3-25(4-8-29)21-37-15-11-27(12-16-37)28-13-17-38(18-14-28)22-26-5-9-30(10-6-26)32-34-20-24(2)36-32;/h3-10,23-24,27-28H,11-22H2,1-2H3,(H,33,35)(H,34,36);1H','InChIKey=IACXALXANUDNJM-UHFFFAOYSA-N','CC1CNC(c2ccc(CN3CCC(C4CCN(Cc5ccc(C6=NC(C)CN6)cc5)CC4)CC3)cc2)=N1.Cl','1'),
	(246354,0,0,NULL,'Consistent with Molecular Formula','C28H27ClN8',511.0279,NULL,'47549683959134E6-FICuS-01-2F','47549683959134E6-FICTS-01-0E','47A83166AA1CEDA8-uuuuu-01-22','InChI=1S/C28H26N8.ClH/c1-2-16-20(26-31-7-8-32-26)14-22(28-35-11-12-36-28)18-4-3-17-21(27-33-9-10-34-27)13-19(25-29-5-6-30-25)15(1)23(17)24(16)18;/h1-4,13-14H,5-12H2,(H,29,30)(H,31,32)(H,33,34)(H,35,36);1H','InChIKey=BJRFLDOBSWLRAN-UHFFFAOYSA-N','Cl.c1c(C2=NCCN2)c2ccc3c(C4=NCCN4)cc(C4=NCCN4)c4ccc(c1C1=NCCN1)c2c34',NULL),
	(246355,0,2,NULL,'Consistent with Molecular Formula','C21H13Br4NO2',630.9552,NULL,'14FF5DAEC98EF0B9-FICuS-01-A1','AAAB55E96E1CC790-FICTS-01-65','14FF5DAEC98EF0B9-uuuuu-01-50','InChI=1S/C21H13Br4NO2/c22-16-8-12(9-17(23)20(16)27)4-6-14-2-1-3-15(26-14)7-5-13-10-18(24)21(28)19(25)11-13/h1-11,27-28H/b6-4+,7-5+','InChIKey=JMPQADBLBNWFFC-YDFGWWAZSA-N','Oc1c(Br)cc(/C=C/c2cccc(/C=C/c3cc(Br)c(O)c(Br)c3)n2)cc1Br','1'),
	(246356,0,2,NULL,'Consistent with Molecular Formula','C21H13Br4NO2',630.9552,NULL,'99FA226C073171CC-FICuS-01-56','FC5141B34A375DBE-FICTS-01-4E','99FA226C073171CC-uuuuu-01-05','InChI=1S/C21H13Br4NO2/c22-16-8-13(9-17(23)20(16)27)2-1-12-5-6-26-15(7-12)4-3-14-10-18(24)21(28)19(25)11-14/h1-11,27-28H/b2-1+,4-3+','InChIKey=DWINQWMCUFTLFI-MVJNYCIBSA-N','Oc1c(Br)cc(/C=C/c2ccnc(/C=C/c3cc(Br)c(O)c(Br)c3)c2)cc1Br','1'),
	(246357,0,2,NULL,'Consistent with Molecular Formula','C21H17NO4',347.3696,NULL,'AC319B22DDBE70C0-FICuS-01-77','2A255E3D7D47A0BC-FICTS-01-4D','AC319B22DDBE70C0-uuuuu-01-26','InChI=1S/C21H17NO4/c23-18-10-6-14(12-20(18)25)4-8-16-2-1-3-17(22-16)9-5-15-7-11-19(24)21(26)13-15/h1-13,23-26H/b8-4+,9-5+','InChIKey=XGKCKKCXKSYAJN-KBXRYBNXSA-N','Oc1ccc(/C=C/c2cccc(/C=C/c3ccc(O)c(O)c3)n2)cc1O','1'),
	(246358,0,1,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'858E8F9271CA72AA-FICuS-01-71','07971B9CF703B491-FICTS-01-2C','858E8F9271CA72AA-uuuuu-01-20','InChI=1S/C17H13NO3/c19-14-9-5-11(10-16(14)21)4-7-13-8-6-12-2-1-3-15(20)17(12)18-13/h1-10,19-21H/b7-4+','InChIKey=WNDFQQZTILEGAV-QPJJXVBHSA-N','Oc1ccc(/C=C/c2ccc3cccc(O)c3n2)cc1O','1'),
	(246359,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'E95EA4123FF0DA24-FICuS-01-71','E95EA4123FF0DA24-FICTS-01-50','E95EA4123FF0DA24-uuuuu-01-20','InChI=1S/C13H12N4O/c1-18-13-12(14)16-7-11(17-13)9-6-15-10-5-3-2-4-8(9)10/h2-7,15H,1H3,(H2,14,16)','InChIKey=AKALEHWIDXYJAD-UHFFFAOYSA-N','COc1nc(-c2c[nH]c3ccccc23)cnc1N',NULL),
	(246360,0,0,NULL,'Consistent with Molecular Formula','C19H15BrN4O2S',443.3171,NULL,'3D6D72ECBFB64201-FICuS-01-70','3D6D72ECBFB64201-FICTS-01-4F','3D6D72ECBFB64201-uuuuu-01-1F','InChI=1S/C19H15BrN4O2S/c1-12-6-8-13(9-7-12)27(25,26)24-11-15(14-4-2-3-5-17(14)24)16-10-22-19(21)18(20)23-16/h2-11H,1H3,(H2,21,22)','InChIKey=JJUYTSYASSUTBD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cc(-c3cnc(N)c(Br)n3)c3ccccc32)cc1',NULL),
	(246361,0,0,NULL,'Consistent with Molecular Formula','C20H16BrN3O3S',458.3287,NULL,'C565AC013FE71609-FICuS-01-54','C565AC013FE71609-FICTS-01-33','C565AC013FE71609-uuuuu-01-03','InChI=1S/C20H16BrN3O3S/c1-13-7-9-14(10-8-13)28(25,26)24-12-16(15-5-3-4-6-18(15)24)17-11-22-19(21)20(23-17)27-2/h3-12H,1-2H3','InChIKey=SGSZCVCFGQHFCP-UHFFFAOYSA-N','COc1nc(-c2cn(S(=O)(=O)c3ccc(C)cc3)c3ccccc23)cnc1Br',NULL),
	(246362,0,0,NULL,'Consistent with Molecular Formula','C34H27N5O4S2',633.7384,NULL,'01B84575CF93D212-FICuS-01-45','01B84575CF93D212-FICTS-01-24','01B84575CF93D212-uuuuu-01-F4','InChI=1S/C34H27N5O4S2/c1-22-11-15-24(16-12-22)44(40,41)38-20-28(26-7-3-5-9-31(26)38)30-19-36-34(35)33(37-30)29-21-39(32-10-6-4-8-27(29)32)45(42,43)25-17-13-23(2)14-18-25/h3-21H,1-2H3,(H2,35,36)','InChIKey=AWSRCRDFBGKIRA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cc(-c3cnc(N)c(-c4cn(S(=O)(=O)c5ccc(C)cc5)c5ccccc45)n3)c3ccccc32)cc1',NULL),
	(246363,0,0,NULL,'Consistent with Molecular Formula','C36H31N5O4S2',661.792,NULL,'0CC144680F8E71CF-FICuS-01-68','0CC144680F8E71CF-FICTS-01-47','0CC144680F8E71CF-uuuuu-01-17','InChI=1S/C36H31N5O4S2/c1-24-13-17-26(18-14-24)46(42,43)40-22-30(28-9-5-7-11-33(28)40)32-21-37-36(39(3)4)35(38-32)31-23-41(34-12-8-6-10-29(31)34)47(44,45)27-19-15-25(2)16-20-27/h5-23H,1-4H3','InChIKey=RAHIAPHZJDYJJS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cc(-c3cnc(N(C)C)c(-c4cn(S(=O)(=O)c5ccc(C)cc5)c5ccccc45)n3)c3ccccc32)cc1',NULL),
	(246364,0,0,NULL,'Consistent with Molecular Formula','C22H19N5',353.4256,NULL,'0D5A90750380954C-FICuS-01-36','0D5A90750380954C-FICTS-01-15','0D5A90750380954C-uuuuu-01-E5','InChI=1S/C22H19N5/c1-27(2)22-21(17-12-24-19-10-6-4-8-15(17)19)26-20(13-25-22)16-11-23-18-9-5-3-7-14(16)18/h3-13,23-24H,1-2H3','InChIKey=QUPTWIXAJUJZHE-UHFFFAOYSA-N','CN(C)c1ncc(-c2c[nH]c3ccccc23)nc1-c1c[nH]c2ccccc12',NULL),
	(246365,0,0,NULL,'Consistent with Molecular Formula','C35H28N4O5S2',648.75,NULL,'CE52A570EEE2D810-FICuS-01-71','CE52A570EEE2D810-FICTS-01-50','CE52A570EEE2D810-uuuuu-01-20','InChI=1S/C35H28N4O5S2/c1-23-12-16-25(17-13-23)45(40,41)38-21-29(27-8-4-6-10-32(27)38)31-20-34(44-3)37-35(36-31)30-22-39(33-11-7-5-9-28(30)33)46(42,43)26-18-14-24(2)15-19-26/h4-22H,1-3H3','InChIKey=ALKGPGIAFUSYDZ-UHFFFAOYSA-N','COc1cc(-c2cn(S(=O)(=O)c3ccc(C)cc3)c3ccccc23)nc(-c2cn(S(=O)(=O)c3ccc(C)cc3)c3ccccc23)n1',NULL),
	(246366,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O',340.3836,NULL,'8ABE4069BEF93103-FICuS-01-67','8ABE4069BEF93103-FICTS-01-46','8ABE4069BEF93103-uuuuu-01-16','InChI=1S/C21H16N4O/c1-26-20-10-19(15-11-22-17-8-4-2-6-13(15)17)24-21(25-20)16-12-23-18-9-5-3-7-14(16)18/h2-12,22-23H,1H3','InChIKey=ATNGOLPXLVFEIW-UHFFFAOYSA-N','COc1cc(-c2c[nH]c3ccccc23)nc(-c2c[nH]c3ccccc23)n1',NULL),
	(246367,0,0,NULL,'Consistent with Molecular Formula','C35H28N4O4S2',632.7506,NULL,'B8D552D7A61C6E4C-FICuS-01-79','B8D552D7A61C6E4C-FICTS-01-58','B8D552D7A61C6E4C-uuuuu-01-28','InChI=1S/C35H28N4O4S2/c1-23-12-16-26(17-13-23)44(40,41)38-21-30(28-8-4-6-10-32(28)38)34-25(3)20-36-35(37-34)31-22-39(33-11-7-5-9-29(31)33)45(42,43)27-18-14-24(2)15-19-27/h4-22H,1-3H3','InChIKey=UAWMTLFBIHVKAW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cc(-c3ncc(C)c(-c4cn(S(=O)(=O)c5ccc(C)cc5)c5ccccc45)n3)c3ccccc32)cc1',NULL),
	(246368,0,0,NULL,'Consistent with Molecular Formula','C21H16N4',324.3842,NULL,'90F9A1A58AD00A95-FICuS-01-63','90F9A1A58AD00A95-FICTS-01-42','90F9A1A58AD00A95-uuuuu-01-12','InChI=1S/C21H16N4/c1-13-10-24-21(17-12-23-19-9-5-3-7-15(17)19)25-20(13)16-11-22-18-8-4-2-6-14(16)18/h2-12,22-23H,1H3','InChIKey=DHGJGPCKVFRWBR-UHFFFAOYSA-N','Cc1cnc(-c2c[nH]c3ccccc23)nc1-c1c[nH]c2ccccc12',NULL),
	(246369,0,0,NULL,'Consistent with Molecular Formula','C34H26N4O4S2',618.7238,NULL,'8B5481191A36DD2A-FICuS-01-53','8B5481191A36DD2A-FICTS-01-32','8B5481191A36DD2A-uuuuu-01-02','InChI=1S/C34H26N4O4S2/c1-23-11-15-25(16-12-23)43(39,40)37-21-29(27-7-3-5-9-32(27)37)31-19-20-35-34(36-31)30-22-38(33-10-6-4-8-28(30)33)44(41,42)26-17-13-24(2)14-18-26/h3-22H,1-2H3','InChIKey=OHEPIDWOGUFICX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cc(-c3ccnc(-c4cn(S(=O)(=O)c5ccc(C)cc5)c5ccccc45)n3)c3ccccc32)cc1',NULL),
	(246370,0,0,NULL,'Consistent with Molecular Formula','C20H14N4',310.3574,NULL,'2FBF4D4EF5350C49-FICuS-01-7B','2FBF4D4EF5350C49-FICTS-01-5A','2FBF4D4EF5350C49-uuuuu-01-2A','InChI=1S/C20H14N4/c1-3-7-17-13(5-1)15(11-22-17)19-9-10-21-20(24-19)16-12-23-18-8-4-2-6-14(16)18/h1-12,22-23H','InChIKey=CTQUYZZQMOWNFM-UHFFFAOYSA-N','c1ccc2c(-c3ccnc(-c4c[nH]c5ccccc45)n3)c[nH]c2c1',NULL),
	(246371,0,0,NULL,'Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'E8D217D60F3F058F-FICuS-01-6E','E8D217D60F3F058F-FICTS-01-4D','E8D217D60F3F058F-uuuuu-01-1D','InChI=1S/C12H10N4/c13-12-14-6-5-11(16-12)9-7-15-10-4-2-1-3-8(9)10/h1-7,15H,(H2,13,14,16)','InChIKey=QNMZWFNNJMGJPU-UHFFFAOYSA-N','Nc1nccc(-c2c[nH]c3ccccc23)n1',NULL),
	(246372,3,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,NULL,'103A3D1513617C39-FICuS-01-2A','103A3D1513617C39-FICTS-01-09','F4CAC2CB79412821-uuuuu-01-10','InChI=1S/C18H17NO3/c20-18-15-11-17(14-9-5-2-6-10-14)22-19(15)16(12-21-18)13-7-3-1-4-8-13/h1-10,15-17H,11-12H2/t15-,16+,17-/m0/s1','InChIKey=OGDAQROBEIAJHA-BBWFWOEESA-N','O=C1OCC(c2ccccc2)N2OC(c3ccccc3)CC12','1'),
	(246373,3,0,NULL,'Consistent with Molecular Formula','C22H25NO3',351.4444,NULL,'FE519E051D31EE2B-FICuS-01-72','FE519E051D31EE2B-FICTS-01-51','84993F1C8DF98960-uuuuu-01-13','InChI=1S/C22H25NO3/c1-22(2,3)17-11-9-16(10-12-17)20-13-18-21(24)25-14-19(23(18)26-20)15-7-5-4-6-8-15/h4-12,18-20H,13-14H2,1-3H3/t18-,19+,20-/m0/s1','InChIKey=VCSJONOSRILXAR-ZCNNSNEGSA-N','CC(C)(C)c1ccc(C2CC3C(=O)OCC(c4ccccc4)N3O2)cc1','1'),
	(246374,3,0,NULL,'Consistent with Molecular Formula','C20H21NO3',323.3908,NULL,'2DAE8B04CB771864-FICuS-01-67','2DAE8B04CB771864-FICTS-01-46','EFE4F45223519DFA-uuuuu-01-2A','InChI=1S/C20H21NO3/c1-13-8-9-14(2)16(10-13)19-11-17-20(22)23-12-18(21(17)24-19)15-6-4-3-5-7-15/h3-10,17-19H,11-12H2,1-2H3/t17-,18+,19-/m0/s1','InChIKey=IVFLYNFUIGOFRP-OTWHNJEPSA-N','Cc1ccc(C)c(C2CC3C(=O)OCC(c4ccccc4)N3O2)c1','1'),
	(246375,3,0,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'7CE10A20B4BE2562-FICuS-01-56','7CE10A20B4BE2562-FICTS-01-35','DCCC676D2DDEAF92-uuuuu-01-5B','InChI=1S/C19H19NO4/c1-22-15-9-7-14(8-10-15)18-11-16-19(21)23-12-17(20(16)24-18)13-5-3-2-4-6-13/h2-10,16-18H,11-12H2,1H3/t16-,17+,18-/m0/s1','InChIKey=ZVBJXBJCPKKYNM-KSZLIROESA-N','COc1ccc(C2CC3C(=O)OCC(c4ccccc4)N3O2)cc1','1'),
	(246376,3,0,NULL,'Consistent with Molecular Formula','C22H19NO3',345.397,NULL,'E8F825C7DA0B8B6E-FICuS-01-8F','E8F825C7DA0B8B6E-FICTS-01-6E','66AA3993E5F87DAB-uuuuu-01-32','InChI=1S/C22H19NO3/c24-22-19-13-21(18-11-10-15-6-4-5-9-17(15)12-18)26-23(19)20(14-25-22)16-7-2-1-3-8-16/h1-12,19-21H,13-14H2/t19-,20+,21?/m0/s1','InChIKey=NDLRJUWUCCODRX-MCOCGALXSA-N','O=C1OCC(c2ccccc2)N2OC(c3ccc4ccccc4c3)CC12','1'),
	(246377,3,0,NULL,'Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'B98262A9EFD13EF2-FICuS-01-7E','B98262A9EFD13EF2-FICTS-01-5D','80BCA48BFA2D48D8-uuuuu-01-37','InChI=1S/C17H16N2O3/c20-17-14-10-16(13-8-4-5-9-18-13)22-19(14)15(11-21-17)12-6-2-1-3-7-12/h1-9,14-16H,10-11H2/t14-,15+,16-/m0/s1','InChIKey=YCFHDDIOORZFMJ-XHSDSOJGSA-N','O=C1OCC(c2ccccc2)N2OC(c3ccccn3)CC12','1'),
	(246378,3,0,NULL,'Consistent with Molecular Formula','C20H21NO3',323.3908,NULL,'8A725C715F8A428A-FICuS-01-5C','8A725C715F8A428A-FICTS-01-3B','5194394B2301D6D2-uuuuu-01-E1','InChI=1S/C20H21NO3/c1-13-8-9-16(14(2)10-13)19-11-17-20(22)23-12-18(21(17)24-19)15-6-4-3-5-7-15/h3-10,17-19H,11-12H2,1-2H3/t17-,18+,19-/m0/s1','InChIKey=XNGQMHNPAIGHLW-OTWHNJEPSA-N','Cc1ccc(C2CC3C(=O)OCC(c4ccccc4)N3O2)c(C)c1','1'),
	(246379,3,0,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'74807AC547E1906E-FICuS-01-4F','74807AC547E1906E-FICTS-01-2E','92F336CCEC892A2B-uuuuu-01-29','InChI=1S/C20H20N2O4/c1-13(23)21-16-9-7-15(8-10-16)19-11-17-20(24)25-12-18(22(17)26-19)14-5-3-2-4-6-14/h2-10,17-19H,11-12H2,1H3,(H,21,23)/t17-,18+,19-/m0/s1','InChIKey=MBACKRJCIWUSOF-OTWHNJEPSA-N','CC(=O)Nc1ccc(C2CC3C(=O)OCC(c4ccccc4)N3O2)cc1','1'),
	(246380,3,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'D2C9EEC7C03463C0-FICuS-01-73','D2C9EEC7C03463C0-FICTS-01-52','43AD748FB72EDD0B-uuuuu-01-35','InChI=1S/C19H19NO3/c1-13-7-9-15(10-8-13)18-11-16-19(21)22-12-17(20(16)23-18)14-5-3-2-4-6-14/h2-10,16-18H,11-12H2,1H3/t16-,17+,18?/m0/s1','InChIKey=GOFOEBKDNAGMDV-MYFVLZFPSA-N','Cc1ccc(C2CC3C(=O)OCC(c4ccccc4)N3O2)cc1','1'),
	(246381,0,0,NULL,'Consistent with Molecular Formula','C30H23N2O2P',474.4977,NULL,'EAF3F515F05048FA-FICuS-01-75','EAF3F515F05048FA-FICTS-01-54','EAF3F515F05048FA-uuuuu-01-24','InChI=1S/C30H23N2O2P/c33-28-21-20-27-29(30(34)25-18-10-11-19-26(25)32(27)28)31-35(22-12-4-1-5-13-22,23-14-6-2-7-15-23)24-16-8-3-9-17-24/h1-19H,20-21H2','InChIKey=MSRAQLPRCBNMOB-UHFFFAOYSA-N','O=C1CCc2c(N=P(c3ccccc3)(c3ccccc3)c3ccccc3)c(=O)c3ccccc3n21',NULL),
	(246382,1,0,NULL,'Consistent with Molecular Formula','C5H6F3N3OS',213.1771,NULL,'D8032154B301F964-FICuS-01-31','D8032154B301F964-FICTS-01-10','D8032154B301F964-uuuuu-01-E0','InChI=1S/C5H6F3N3OS/c6-5(7,8)4(12)1-2-10-11(4)3(9)13/h2,12H,1H2,(H2,9,13)','InChIKey=ADMRFPOKULDTKB-UHFFFAOYSA-N','NC(=S)N1N=CCC1(O)C(F)(F)F','1'),
	(246383,1,0,NULL,'Consistent with Molecular Formula','C12H16O3',208.2566,NULL,'5BD6262F415E42C0-FICuS-01-50','5BD6262F415E42C0-FICTS-01-2F','5BD6262F415E42C0-uuuuu-01-FF','InChI=1S/C12H16O3/c1-8-3-4-15-11-7-10(13)12(14-2)6-9(11)5-8/h6-8,13H,3-5H2,1-2H3','InChIKey=QVYDIBNHDFYUGD-UHFFFAOYSA-N','COc1cc2c(cc1O)OCCC(C)C2','1'),
	(246384,0,2,NULL,'Consistent with Molecular Formula','C23H29NO6S',447.5452,'Trichanthin-A','4580FB398FA1B7BB-FICuS-01-79','8DC19A3CC420D2A7-FICTS-01-4D','94E802FF5EB5A5F3-uuuuu-01-2E','InChI=1S/C23H29NO6S/c1-23(2)15-19(14-21(23)26)18(16-25)9-12-30-20-6-4-17(5-7-20)8-11-24-22(27)10-13-31(3,28)29/h4-7,9-10,13-14,25H,8,11-12,15-16H2,1-3H3,(H,24,27)/b13-10+,18-9+','InChIKey=LKYUUCYVBMOGGW-ZQMQTOBRSA-N','CC1(C)CC(/C(=C/COc2ccc(CCNC(=O)/C=C/S(C)(=O)=O)cc2)CO)=CC1=O','1'),
	(246385,0,2,NULL,'Consistent with Molecular Formula','C22H27NO7S',449.5178,'Trichanthin-B','84F1FEEF41D4A73E-FICuS-01-8D','D8DB79DF344F6E45-FICTS-01-67','B3967E21B395FE49-uuuuu-01-14','InChI=1S/C22H27NO7S/c1-22(2)20(25)14-19(30-22)17(15-24)9-12-29-18-6-4-16(5-7-18)8-11-23-21(26)10-13-31(3,27)28/h4-7,9-10,13-14,24H,8,11-12,15H2,1-3H3,(H,23,26)/b13-10+,17-9-','InChIKey=OXXSJUSPCNFQEY-IWZXFHKWSA-N','CC1(C)OC(/C(=C\\COc2ccc(CCNC(=O)/C=C/S(C)(=O)=O)cc2)CO)=CC1=O','1'),
	(246386,0,0,NULL,'Consistent with Molecular Formula','C18H23N',253.3864,'3,7-Diprenyl indole','856BF467CB77FCA0-FICuS-01-80','856BF467CB77FCA0-FICTS-01-5F','856BF467CB77FCA0-uuuuu-01-2F','InChI=1S/C18H23N/c1-13(2)8-10-15-6-5-7-17-16(11-9-14(3)4)12-19-18(15)17/h5-9,12,19H,10-11H2,1-4H3','InChIKey=HTOGKHXNDXIBKM-UHFFFAOYSA-N','CC(C)=CCc1c[nH]c2c(CC=C(C)C)cccc12',NULL),
	(246387,6,2,NULL,'Consistent with Molecular Formula','C34H48O11',632.7466,'Euplexide A','1A0E539BDF9BA7E7-FICuS-01-8A','E4AEA2DAEAEF4E74-FICTS-01-92','7573019291739FE6-uuuuu-01-E6','InChI=1S/C34H48O11/c1-19(2)14-27(38)15-21(4)11-9-10-20(3)12-13-26-17-28(39)22(5)16-29(26)44-34-31(40)33(43-25(8)37)32(42-24(7)36)30(45-34)18-41-23(6)35/h11-12,14,16-17,27,30-34,38-40H,9-10,13,15,18H2,1-8H3/b20-12+,21-11+/t27-,30?,31?,32?,33?,34?/m1/s1','InChIKey=HFBNVWQEORGUAR-XMXGIHAASA-N','CC(=O)OCC1OC(Oc2cc(C)c(O)cc2C/C=C(\\C)CC/C=C(\\C)CC(O)C=C(C)C)C(O)C(OC(C)=O)C1OC(C)=O','1'),
	(246388,6,2,NULL,'Consistent with Molecular Formula','C36H50O12',674.7838,'Euplexide B','B1B186A082221CE3-FICuS-01-46','02D3CD8CDF72BCF0-FICTS-01-6F','4812E404470F8AC2-uuuuu-01-F1','InChI=1S/C36H50O12/c1-20(2)15-29(44-25(7)38)16-22(4)12-10-11-21(3)13-14-28-18-30(41)23(5)17-31(28)47-36-33(42)35(46-27(9)40)34(45-26(8)39)32(48-36)19-43-24(6)37/h12-13,15,17-18,29,32-36,41-42H,10-11,14,16,19H2,1-9H3/b21-13+,22-12+/t29-,32?,33?,34?,35?,36?','InChIKey=GLIWVCWHDRRQTC-ZYQOULKWSA-N','CC(=O)OCC1OC(Oc2cc(C)c(O)cc2C/C=C(\\C)CC/C=C(\\C)CC(C=C(C)C)OC(C)=O)C(O)C(OC(C)=O)C1OC(C)=O','1'),
	(246389,5,2,NULL,'Consistent with Molecular Formula','C34H48O11',632.7466,'Euplexide D','2041C8C758C6A3FC-FICuS-01-66','2041C8C758C6A3FC-FICTS-01-45','1B7534C3B21E01EB-uuuuu-01-04','InChI=1S/C34H48O11/c1-19(2)14-27(38)15-21(4)11-9-10-20(3)12-13-26-17-28(39)22(5)16-29(26)44-34-31(40)33(43-25(8)37)32(42-24(7)36)30(45-34)18-41-23(6)35/h11-12,16-17,19,30-34,39-40H,9-10,13-15,18H2,1-8H3/b20-12+,21-11+','InChIKey=NDOBUHYJZUGCSU-OMTKTPHQSA-N','CC(=O)OCC1OC(Oc2cc(C)c(O)cc2C/C=C(\\C)CC/C=C(\\C)CC(=O)CC(C)C)C(O)C(OC(C)=O)C1OC(C)=O','1'),
	(246390,0,0,NULL,'Consistent with Molecular Formula','C20H13BrN4O',405.2529,'Bromodeoxytopsentin','A39C57CAD10F8A86-FICuS-01-79','443EE598122FBC57-FICTS-01-3D','A39C57CAD10F8A86-uuuuu-01-28','InChI=1S/C20H13BrN4O/c21-11-5-6-13-14(8-23-17(13)7-11)18-10-24-20(25-18)19(26)15-9-22-16-4-2-1-3-12(15)16/h1-10,22-23H,(H,24,25)','InChIKey=RMAWSNVDVKZXDX-UHFFFAOYSA-N','O=C(c1ncc(-c2c[nH]c3cc(Br)ccc23)[nH]1)c1c[nH]c2ccccc12',NULL),
	(246391,0,0,NULL,'Consistent with Molecular Formula','C20H13BrN4O',405.2529,'Isobromodeoxytopsentin','C406572F5227B0D1-FICuS-01-3F','4D56FCABEAE1BD43-FICTS-01-7E','C406572F5227B0D1-uuuuu-01-EE','InChI=1S/C20H13BrN4O/c21-11-5-6-13-15(9-23-17(13)7-11)19(26)20-24-10-18(25-20)14-8-22-16-4-2-1-3-12(14)16/h1-10,22-23H,(H,24,25)','InChIKey=BEDNSRVQPOJNPU-UHFFFAOYSA-N','O=C(c1ncc(-c2c[nH]c3ccccc23)[nH]1)c1c[nH]c2cc(Br)ccc12',NULL),
	(246392,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,NULL,'EDD690CE90792A72-FICuS-01-70','6043759095845A37-FICTS-01-02','EDD690CE90792A72-uuuuu-01-1F','InChI=1S/C13H11N3O/c1-8-11-10(7-14-16-13(11)17)15-12(8)9-5-3-2-4-6-9/h2-7,15H,1H3,(H,16,17)','InChIKey=DPTXIPYEVFMFTE-UHFFFAOYSA-N','Cc1c(-c2ccccc2)[nH]c2cn[nH]c(=O)c12',NULL),
	(246393,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'1BC723754F4003DB-FICuS-01-4C','55EC1D434C0C2B27-FICTS-01-3B','1BC723754F4003DB-uuuuu-01-FB','InChI=1S/C14H13N3O/c1-8-11-13(9(2)16-17-14(11)18)15-12(8)10-6-4-3-5-7-10/h3-7,15H,1-2H3,(H,17,18)','InChIKey=BTWJMSMJUDOUNC-UHFFFAOYSA-N','Cc1n[nH]c(=O)c2c(C)c(-c3ccccc3)[nH]c12',NULL),
	(246394,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O',301.347,NULL,'19B879180E041BC1-FICuS-01-44','8CBD1E38AE209CCB-FICTS-01-71','19B879180E041BC1-uuuuu-01-F3','InChI=1S/C19H15N3O/c1-12-15-18(20-16(12)13-8-4-2-5-9-13)17(21-22-19(15)23)14-10-6-3-7-11-14/h2-11,20H,1H3,(H,22,23)','InChIKey=ITLDVNHRXAPYHD-UHFFFAOYSA-N','Cc1c(-c2ccccc2)[nH]c2c(-c3ccccc3)n[nH]c(=O)c12',NULL),
	(246395,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'E8083D0B002AF01F-FICuS-01-55','ADE25173AD1CAC66-FICTS-01-5B','E8083D0B002AF01F-uuuuu-01-04','InChI=1S/C14H13N3O/c1-9-12-11(8-15-16-14(12)18)17(2)13(9)10-6-4-3-5-7-10/h3-8H,1-2H3,(H,16,18)','InChIKey=CHFZSGDVVDWLMQ-UHFFFAOYSA-N','Cc1c(-c2ccccc2)n(C)c2cn[nH]c(=O)c12',NULL),
	(246396,1,0,NULL,'Consistent with Molecular Formula','C23H16F12OS2',600.4796,NULL,'D43CA52C83399D69-FICuS-01-63','D43CA52C83399D69-FICTS-01-42','D43CA52C83399D69-uuuuu-01-12','InChI=1S/C23H16F12OS2/c24-20(25,26)12-6-13(21(27,28)29)9-16(8-12)37-18(19(36)4-2-1-3-5-19)38-17-10-14(22(30,31)32)7-15(11-17)23(33,34)35/h2,4,6-11,18,36H,1,3,5H2','InChIKey=CNQMXLSBZNQREH-UHFFFAOYSA-N','OC1(C(Sc2cc(C(F)(F)F)cc(C(F)(F)F)c2)Sc2cc(C(F)(F)F)cc(C(F)(F)F)c2)C=CCCC1','1'),
	(246397,1,0,NULL,'Consistent with Molecular Formula','C15H10N6O4S',370.3418,NULL,'4914A1DED9AF7441-FICuS-01-68','4914A1DED9AF7441-FICTS-01-47','4914A1DED9AF7441-uuuuu-01-17','InChI=1S/C15H10N6O4S/c22-20(23)11-6-4-9(5-7-11)14-18-19-13(16-17-15(19)26-14)10-2-1-3-12(8-10)21(24)25/h1-8,14,18H','InChIKey=RYJHAYDJKMODAP-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2Nn3c(nnc3-c3cccc([N+](=O)[O-])c3)S2)cc1','1'),
	(246398,12,0,NULL,'Consistent with Molecular Formula','C57H89N7O14',1096.3686,'Didemnin B aminomethylene','A6FE7B5379B043BC-FICuS-01-78','A6FE7B5379B043BC-FICTS-01-57','C97CEFE0D2C7D5D1-uuuuu-01-4A','InChI=1S/C57H89N7O14/c1-15-34(8)47-45(66)29-46(67)78-50(33(6)7)49(68)35(9)51(69)58-41(26-31(2)3)55(73)64-25-17-19-42(64)56(74)62(13)44(28-38-20-22-40(76-14)23-21-38)57(75)77-37(11)48(53(71)59-47)60-52(70)43(27-32(4)5)61(12)30-39-18-16-24-63(39)54(72)36(10','InChIKey=GSWPCDZSGIJEFI-RBTPVWJHSA-N','CCC(C)C1NC(=O)C(NC(=O)C(CC(C)C)N(C)CC2CCCN2C(=O)C(C)=O)C(C)OC(=O)C(Cc2ccc(OC)cc2)N(C)C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C)C(=O)C(C(C)C)OC(=O)CC1O','1'),
	(246399,1,0,NULL,'Consistent with Molecular Formula','C25H29N3O4Si',463.6078,'10-Amino-7-trimethylsilylethylcamptothecin','67B4A4100697313E-FICuS-01-32','67B4A4100697313E-FICTS-01-11','8BAC6A3729D89189-uuuuu-01-17','InChI=1S/C25H29N3O4Si/c1-5-25(31)19-11-21-22-17(12-28(21)23(29)18(19)13-32-24(25)30)15(8-9-33(2,3)4)16-10-14(26)6-7-20(16)27-22/h6-7,10-11,31H,5,8-9,12-13,26H2,1-4H3/t25-/m0/s1','InChIKey=VSMBGKVBFJABOI-VWLOTQADSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2c-1nc1ccc(N)cc1c2CC[Si](C)(C)C','1'),
	(246400,0,0,NULL,'Consistent with Molecular Formula','C56H44ClN8O2',896.469,NULL,'AFB32965D4108D61-FICuS-01-55','38C2D0E69C49B386-FICTS-01-41','FA9082740A9B5722-uuuuu-01-F7','InChI=1S/C56H42N8O2.ClH/c1-33(65)57-41-17-13-35(14-18-41)53-43-21-25-47(59-43)55(39-29-37-9-5-7-11-51(37)63(3)31-39)49-27-23-45(61-49)54(36-15-19-42(20-16-36)58-34(2)66)46-24-28-50(62-46)56(48-26-22-44(53)60-48)40-30-38-10-6-8-12-52(38)64(4)32-40;/h5-32H,','InChIKey=SIBGZPRINGCUMK-SQDNSYJFSA-O','CC(=O)Nc1ccc(-c2c3nc(c(-c4cc5ccccc5[n+](C)c4)c4ccc([nH]4)c(-c4ccc(NC(C)=O)cc4)c4nc(c(-c5cc6ccccc6[n+](C)c5)c5ccc2[nH]5)C=C4)C=C3)cc1.[Cl-]',NULL),
	(246401,0,0,NULL,'Consistent with Molecular Formula','C52H42ClN8',814.4104,NULL,'F2EA7DDA6C8E2BEF-FICuS-01-BA','D64DA46554CFB250-FICTS-01-43','54DDA88641BC02F9-uuuuu-01-19','InChI=1S/C52H41N8.ClH/c1-57-27-21-33(22-28-57)49-39-11-15-43(53-39)51(37-9-19-47-35(31-37)7-5-25-59(47)3)45-17-13-41(55-45)50(34-23-29-58(2)30-24-34)42-14-18-46(56-42)52(44-16-12-40(49)54-44)38-10-20-48-36(32-38)8-6-26-60(48)4;/h5-32H,1-4H3,(H,53,54,55,56','InChIKey=CYZVFNVPNYCNMF-KGCDDMJESA-N','C[n+]1ccc(-c2c3nc(c(-c4ccc5c(ccc[n+]5C)c4)c4ccc([nH]4)c(-c4cc[n+](C)cc4)c4nc(c(-c5ccc6c(ccc[n+]6C)c5)c5ccc2[nH]5)C=C4)C=C3)cc1.[Cl-]',NULL),
	(246402,0,0,NULL,'Consistent with Molecular Formula','C58H48ClN10O2',952.536,NULL,'E874CF27DD5589A0-FICuS-01-75','1D7E5B2B233FF373-FICTS-01-43','DF2C09B9B5ED17D7-uuuuu-01-3C','InChI=1S/C58H45N10O2.ClH/c1-65-31-25-39(26-32-65)55-49-21-17-45(61-49)53(37-9-13-43(14-10-37)59-57(69)41-7-5-29-67(3)35-41)47-19-23-51(63-47)56(40-27-33-66(2)34-28-40)52-24-20-48(64-52)54(46-18-22-50(55)62-46)38-11-15-44(16-12-38)60-58(70)42-8-6-30-68(4)3','InChIKey=PSGRYLFYOPUGEP-WJLHTWPPSA-P','C[n+]1ccc(-c2c3nc(c(-c4ccc(NC(=O)c5ccc[n+](C)c5)cc4)c4ccc([nH]4)c(-c4cc[n+](C)cc4)c4nc(c(-c5ccc(NC(=O)c6ccc[n+](C)c6)cc5)c5ccc2[nH]5)C=C4)C=C3)cc1.[Cl-]',NULL),
	(246403,0,0,NULL,'Consistent with Molecular Formula','C60H46ClN8',914.53,NULL,'D84CC391B96C7557-FICuS-01-66','D84CC391B96C7557-FICTS-01-45','1A1E91032FBE91F3-uuuuu-01-0D','InChI=1S/C60H46N8.ClH/c1-65-33-41(29-37-13-5-9-17-53(37)65)57-45-21-23-47(61-45)58(42-30-38-14-6-10-18-54(38)66(2)34-42)49-25-27-51(63-49)60(44-32-40-16-8-12-20-56(40)68(4)36-44)52-28-26-50(64-52)59(48-24-22-46(57)62-48)43-31-39-15-7-11-19-55(39)67(3)35-4','InChIKey=PZNXWSQKHAQHAG-NPAISSDASA-M','C[n+]1cc(-c2c3nc(c(-c4cc5ccccc5[n+](C)c4)c4ccc([nH]4)c(-c4cc5ccccc5[n+](C)c4)c4nc(c(-c5cc6ccccc6[n+](C)c5)c5ccc2[nH]5)C=C4)C=C3)cc2ccccc21.[Cl-]',NULL),
	(246404,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O3S',248.2558,NULL,'B0760118ED146696-FICuS-01-39','B0760118ED146696-FICTS-01-18','B0760118ED146696-uuuuu-01-E8','InChI=1S/C11H8N2O3S/c14-13(15)10-7-6-9(16-10)11(17)12-8-4-2-1-3-5-8/h1-7H,(H,12,17)','InChIKey=PXGDGKMFVWLDMY-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C(=S)Nc2ccccc2)o1',NULL),
	(246405,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O4S',278.282,NULL,'0AA66887FA969334-FICuS-01-55','0AA66887FA969334-FICTS-01-34','0AA66887FA969334-uuuuu-01-04','InChI=1S/C12H10N2O4S/c1-17-9-4-2-8(3-5-9)13-12(19)10-6-7-11(18-10)14(15)16/h2-7H,1H3,(H,13,19)','InChIKey=OWQDEMZCGPNPOO-UHFFFAOYSA-N','COc1ccc(NC(=S)c2ccc([N+](=O)[O-])o2)cc1',NULL),
	(246406,0,0,NULL,'Consistent with Molecular Formula','C14H10N4OS',282.3192,NULL,'DDB354B008962075-FICuS-01-44','E55D4A01B401574F-FICTS-01-2C','DDB354B008962075-uuuuu-01-F3','InChI=1S/C14H10N4OS/c1-19-9-4-2-8(3-5-9)12-10(6-15)13(17)18-14(20)11(12)7-16/h2-5H,1H3,(H3,17,18,20)','InChIKey=ZYLUJIUASPPJEP-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)[nH]c(=S)c2C#N)cc1',NULL),
	(246407,0,0,NULL,'Consistent with Molecular Formula','C14H10N4OS',282.3192,NULL,'496056C5FC2EEA41-FICuS-01-68','874F24A873B474DE-FICTS-01-42','496056C5FC2EEA41-uuuuu-01-17','InChI=1S/C14H10N4OS/c1-19-11-5-3-2-4-8(11)12-9(6-15)13(17)18-14(20)10(12)7-16/h2-5H,1H3,(H3,17,18,20)','InChIKey=CDVAJLNDUGZHDJ-UHFFFAOYSA-N','COc1ccccc1-c1c(C#N)c(N)[nH]c(=S)c1C#N',NULL),
	(246408,0,0,NULL,'Consistent with Molecular Formula','C14H10N4S',266.3198,NULL,'B62354D86F6097E5-FICuS-01-55','158319DD70C9AA9A-FICTS-01-48','B62354D86F6097E5-uuuuu-01-04','InChI=1S/C14H10N4S/c1-8-2-4-9(5-3-8)12-10(6-15)13(17)18-14(19)11(12)7-16/h2-5H,1H3,(H3,17,18,19)','InChIKey=IWLCKOYPEPDLBD-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(N)[nH]c(=S)c2C#N)cc1',NULL),
	(246409,0,0,NULL,'Consistent with Molecular Formula','C13H7ClN4S',286.7381,NULL,'AD38CFA4579C0A87-FICuS-01-7D','21DB3466572D3E69-FICTS-01-2B','AD38CFA4579C0A87-uuuuu-01-2C','InChI=1S/C13H7ClN4S/c14-8-3-1-2-7(4-8)11-9(5-15)12(17)18-13(19)10(11)6-16/h1-4H,(H3,17,18,19)','InChIKey=RCBLMWWXZLYFGM-UHFFFAOYSA-N','N#Cc1c(N)[nH]c(=S)c(C#N)c1-c1cccc(Cl)c1',NULL),
	(246410,0,0,NULL,'Consistent with Molecular Formula','C11H6N4OS',242.2546,NULL,'C4C4CE6B6D6433D1-FICuS-01-74','928D19760CE8FDB1-FICTS-01-51','C4C4CE6B6D6433D1-uuuuu-01-23','InChI=1S/C11H6N4OS/c12-4-6-9(8-2-1-3-16-8)7(5-13)11(17)15-10(6)14/h1-3H,(H3,14,15,17)','InChIKey=CSJNWCATNZJTKP-UHFFFAOYSA-N','N#Cc1c(N)[nH]c(=S)c(C#N)c1-c1ccco1',NULL),
	(246411,5,0,NULL,'Consistent with Molecular Formula','C28H28N4O9S',596.6106,NULL,'4D5F9D977A148784-FICuS-01-5F','DDFFFAB2C67DC9ED-FICTS-01-AE','4D5F9D977A148784-uuuuu-01-0E','InChI=1S/C28H28N4O9S/c1-13-6-8-18(9-7-13)22-19(10-29)26(31)32(28(42)20(22)11-30)27-25(40-17(5)36)24(39-16(4)35)23(38-15(3)34)21(41-27)12-37-14(2)33/h6-9,21,23-25,27H,12,31H2,1-5H3','InChIKey=NWOWESBZSPBYHW-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(N)c(C#N)c(-c3ccc(C)cc3)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(246412,5,0,NULL,'Consistent with Molecular Formula','C27H25ClN4O9S',617.0289,NULL,'6879D2AD5B04C5E2-FICuS-01-6A','D79D706C4AB08019-FICTS-01-37','6879D2AD5B04C5E2-uuuuu-01-19','InChI=1S/C27H25ClN4O9S/c1-12(33)37-11-20-22(38-13(2)34)23(39-14(3)35)24(40-15(4)36)26(41-20)32-25(31)18(9-29)21(19(10-30)27(32)42)16-6-5-7-17(28)8-16/h5-8,20,22-24,26H,11,31H2,1-4H3','InChIKey=RHYXCYXVSNNMPY-UHFFFAOYSA-N','CC(=O)OCC1OC(n2c(N)c(C#N)c(-c3cccc(Cl)c3)c(C#N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(246413,5,0,NULL,'Consistent with Molecular Formula','C20H20N4O5S',428.4618,NULL,'A4DC7F87B12F9D79-FICuS-01-87','50A470D6FD93A60A-FICTS-01-3F','A4DC7F87B12F9D79-uuuuu-01-36','InChI=1S/C20H20N4O5S/c1-9-2-4-10(5-3-9)14-11(6-21)18(23)24(20(30)12(14)7-22)19-17(28)16(27)15(26)13(8-25)29-19/h2-5,13,15-17,19,25-28H,8,23H2,1H3','InChIKey=QLBHWXWEWLYMIO-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(N)n(C3OC(CO)C(O)C(O)C3O)c(=S)c2C#N)cc1','1'),
	(246414,2,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O',249.6993,NULL,'01D1DA8B4360AF0A-FICuS-01-61','01D1DA8B4360AF0A-FICTS-01-40','01D1DA8B4360AF0A-uuuuu-01-10','InChI=1S/C12H12ClN3O/c13-9-3-1-2-8(6-9)11-10(7-14)12(17)16-5-4-15-11/h1-3,6,10-11,15H,4-5H2,(H,16,17)','InChIKey=ULZDQDWFRUFOCE-UHFFFAOYSA-N','N#CC1C(=O)NCCNC1c1cccc(Cl)c1','1'),
	(246415,2,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'B190DA16CF3A9682-FICuS-01-65','B190DA16CF3A9682-FICTS-01-44','B190DA16CF3A9682-uuuuu-01-14','InChI=1S/C13H15N3O2/c1-18-10-4-2-9(3-5-10)12-11(8-14)13(17)16-7-6-15-12/h2-5,11-12,15H,6-7H2,1H3,(H,16,17)','InChIKey=UOFMURGPMGWIBE-UHFFFAOYSA-N','COc1ccc(C2NCCNC(=O)C2C#N)cc1','1'),
	(246416,1,0,NULL,'Consistent with Molecular Formula','C13H14ClN3O',263.7261,NULL,'899C0E8C0FDB74F0-FICuS-01-81','899C0E8C0FDB74F0-FICTS-01-60','899C0E8C0FDB74F0-uuuuu-01-30','InChI=1S/C13H14ClN3O/c14-11-4-1-3-10(9-11)12(5-2-6-15)17-8-7-16-13(17)18/h1,3-4,9,12H,2,5,7-8H2,(H,16,18)','InChIKey=POMBRAVOVMUJDF-UHFFFAOYSA-N','N#CCCC(c1cccc(Cl)c1)N1CCNC1=O','1'),
	(246417,5,1,NULL,'Consistent with Molecular Formula','C31H33N3O11',623.6152,NULL,'A1E9D5A012270B9E-FICuS-01-5D','A1E9D5A012270B9E-FICTS-01-3C','BAD8009A0B9E35E6-uuuuu-01-22','InChI=1S/C31H33N3O11/c1-16(35)41-15-25-26(42-17(2)36)27(43-18(3)37)28(44-19(4)38)31(45-25)34-24-9-7-6-8-23(24)33-29(32)22(30(34)39)14-20-10-12-21(40-5)13-11-20/h6-14,25-28,31H,15H2,1-5H3,(H2,32,33)/b22-14-','InChIKey=DGRVFHVUVWKEBH-HMAPJEAMSA-N','COc1ccc(/C=C2\\C(=O)N(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c3ccccc3N=C2N)cc1','1'),
	(246418,5,1,NULL,'Consistent with Molecular Formula','C30H30ClN3O10',628.0341,NULL,'ECC9B83EF271ABC8-FICuS-01-9B','ECC9B83EF271ABC8-FICTS-01-7A','647CCDE714A2D383-uuuuu-01-17','InChI=1S/C30H30ClN3O10/c1-15(35)40-14-24-25(41-16(2)36)26(42-17(3)37)27(43-18(4)38)30(44-24)34-23-8-6-5-7-22(23)33-28(32)21(29(34)39)13-19-9-11-20(31)12-10-19/h5-13,24-27,30H,14H2,1-4H3,(H2,32,33)/b21-13-','InChIKey=SCNBKTQYBHFIKC-BKUYFWCQSA-N','CC(=O)OCC1OC(N2C(=O)/C(=C\\c3ccc(Cl)cc3)C(N)=Nc3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(246419,5,0,NULL,'Consistent with Molecular Formula','C23H27N3O10',505.4804,NULL,'AB72C67EF79B1C76-FICuS-01-81','AB72C67EF79B1C76-FICTS-01-60','AB72C67EF79B1C76-uuuuu-01-30','InChI=1S/C23H27N3O10/c1-11(27)32-10-17-20(33-12(2)28)21(34-13(3)29)22(35-14(4)30)23(36-17)26-16-8-6-5-7-15(16)25-18(24)9-19(26)31/h5-8,17,20-23H,9-10H2,1-4H3,(H2,24,25)','InChIKey=LNGACLCKTBDWFR-UHFFFAOYSA-N','CC(=O)OCC1OC(N2C(=O)CC(N)=Nc3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(246420,0,1,NULL,'Consistent with Molecular Formula','C16H12ClN3O',297.7433,NULL,'036601B093C69E3E-FICuS-01-44','178FEC134F14CEC5-FICTS-01-57','AFDC422E5F6B521F-uuuuu-01-32','InChI=1S/C16H12ClN3O/c17-11-7-5-10(6-8-11)9-12-15(18)19-13-3-1-2-4-14(13)20-16(12)21/h1-9H,(H2,18,19)(H,20,21)/b12-9-','InChIKey=WQBQNXFNEFFOEV-XFXZXTDPSA-N','NC1=Nc2ccccc2NC(=O)/C1=C\\c1ccc(Cl)cc1','1'),
	(246421,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O',175.1896,NULL,'9BE193AF889FF99D-FICuS-01-96','9BE193AF889FF99D-FICTS-01-75','9BE193AF889FF99D-uuuuu-01-45','InChI=1S/C9H9N3O/c10-8-5-9(13)12-7-4-2-1-3-6(7)11-8/h1-4H,5H2,(H2,10,11)(H,12,13)','InChIKey=MXSTXMFUDLPRKQ-UHFFFAOYSA-N','NC1=Nc2ccccc2NC(=O)C1',NULL),
	(246422,2,0,NULL,'Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'D28AD5907B1874BB-FICuS-01-69','D28AD5907B1874BB-FICTS-01-48','D28AD5907B1874BB-uuuuu-01-18','InChI=1S/C12H13N3O/c13-8-10-11(9-4-2-1-3-5-9)14-6-7-15-12(10)16/h1-5,10-11,14H,6-7H2,(H,15,16)','InChIKey=LWBGFOVLFOQBPT-UHFFFAOYSA-N','N#CC1C(=O)NCCNC1c1ccccc1','1'),
	(246423,0,1,NULL,'Consistent with Molecular Formula','C16H12ClN3O',297.7433,NULL,'5BF119747AF663AB-FICuS-01-6A','092DCB006A09BF1A-FICTS-01-44','CB52A9170A7270AD-uuuuu-01-0A','InChI=1S/C16H12ClN3O/c17-11-5-3-4-10(8-11)9-12-15(18)19-13-6-1-2-7-14(13)20-16(12)21/h1-9H,(H2,18,19)(H,20,21)/b12-9-','InChIKey=WSWWUNYPUJYGAI-XFXZXTDPSA-N','NC1=Nc2ccccc2NC(=O)/C1=C\\c1cccc(Cl)c1','1'),
	(246424,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'E4DC842EB917EB93-FICuS-01-80','E4DC842EB917EB93-FICTS-01-5F','E4DC842EB917EB93-uuuuu-01-2F','InChI=1S/C18H20N2O4/c1-11(2)23-17(21)13-7-5-9-19-15(13)16-14(8-6-10-20-16)18(22)24-12(3)4/h5-12H,1-4H3','InChIKey=ALRRJLGHFXRWCO-UHFFFAOYSA-N','CC(C)OC(=O)c1cccnc1-c1ncccc1C(=O)OC(C)C',NULL),
	(246425,3,0,NULL,'Consistent with Molecular Formula','C15H13Cl3N2O3',375.6383,NULL,'BFBDC426C9D3AFCE-FICuS-01-B6','BFBDC426C9D3AFCE-FICTS-01-95','23637E4AEC41034D-uuuuu-01-FD','InChI=1S/C15H13Cl3N2O3/c1-6(2)23-15(22)8-9(16)10(17)13(18)20-12(8)11-7(14(20)21)4-3-5-19-11/h3-6,9-10,13H,1-2H3/t9-,10+,13+/m0/s1','InChIKey=NROKSFFCFRAWQB-OPQQBVKSSA-N','CC(C)OC(=O)C1=C2c3ncccc3C(=O)N2C(Cl)C(Cl)C1Cl','1'),
	(246426,3,0,NULL,'Consistent with Molecular Formula','C15H13Cl3N2O3',375.6383,NULL,'38FCE893490092F4-FICuS-01-56','38FCE893490092F4-FICTS-01-35','23637E4AEC41034D-uuuuu-01-FD','InChI=1S/C15H13Cl3N2O3/c1-6(2)23-15(22)8-9(16)10(17)13(18)20-12(8)11-7(14(20)21)4-3-5-19-11/h3-6,9-10,13H,1-2H3/t9-,10+,13-/m1/s1','InChIKey=NROKSFFCFRAWQB-GBIKHYSHSA-N','CC(C)OC(=O)C1=C2c3ncccc3C(=O)N2C(Cl)C(Cl)C1Cl','1'),
	(246427,4,1,NULL,'Consistent with Molecular Formula','C27H31N2O2P',446.5279,NULL,'58ECC0ED73086183-FICuS-01-5C','58ECC0ED73086183-FICTS-01-3B','0463323B176A1053-uuuuu-01-C5','InChI=1S/C27H31N2O2P/c1-22-23(2)29(21-26-16-10-5-11-17-26)32(31,28(22)20-25-14-8-4-9-15-25)27(30)19-18-24-12-6-3-7-13-24/h3-19,22-23,27,30H,20-21H2,1-2H3/b19-18+/t22-,23-,27?/m0/s1','InChIKey=WHGWSLXYUJVQOT-XNPOJZGPSA-N','CC1C(C)N(Cc2ccccc2)P(=O)(C(O)/C=C/c2ccccc2)N1Cc1ccccc1','1'),
	(246428,3,1,NULL,'Consistent with Molecular Formula','C21H31N2O2P',374.4619,NULL,'CB8B5B2412A51352-FICuS-01-47','CB8B5B2412A51352-FICTS-01-26','37FC6E0C3BE008C8-uuuuu-01-24','InChI=1S/C21H31N2O2P/c1-16(2)22-19-12-8-9-13-20(19)23(17(3)4)26(22,25)21(24)15-14-18-10-6-5-7-11-18/h5-7,10-11,14-17,19-20H,8-9,12-13H2,1-4H3/b15-14+/t19-,20-/m1/s1','InChIKey=VNUQDLGNOLYNBK-ICQOZSIZSA-N','CC(C)N1C2CCCCC2N(C(C)C)P1(=O)C(=O)/C=C/c1ccccc1','1'),
	(246429,0,1,NULL,'Consistent with Molecular Formula','C11H11Br2NO5',397.0196,NULL,'67A965D0546739CB-FICuS-01-54','578F2D47FBAE1315-FICTS-01-49','67A965D0546739CB-uuuuu-01-03','InChI=1S/C11H11Br2NO5/c1-18-10-6(12)3-5(9(15)8(10)13)4-7(14-17)11(16)19-2/h3,15,17H,4H2,1-2H3/b14-7-','InChIKey=OAVDDIVCPFDIAN-AUWJEWJLSA-N','COC(=O)/C(Cc1cc(Br)c(OC)c(Br)c1O)=N\\O','1'),
	(246430,0,1,NULL,'Consistent with Molecular Formula','C13H14Br2N2O4',422.0726,NULL,'D7F7CE1C41E65A4E-FICuS-01-8A','748B10820E4CEBC9-FICTS-01-45','D7F7CE1C41E65A4E-uuuuu-01-39','InChI=1S/C13H14Br2N2O4/c1-3-4-16-13(19)9(17-20)6-7-5-8(14)12(21-2)10(15)11(7)18/h3,5,18,20H,1,4,6H2,2H3,(H,16,19)/b17-9-','InChIKey=ANPKNZZDEYWXSS-MFOYZWKCSA-N','C=CCNC(=O)/C(Cc1cc(Br)c(OC)c(Br)c1O)=N\\O','1'),
	(246431,0,1,NULL,'Consistent with Molecular Formula','C15H16Br2N4O4',476.1238,'Purealidin N','EC91FB727B284BC1-FICuS-01-77','27AAFAEB933837C4-FICTS-01-57','EC91FB727B284BC1-uuuuu-01-26','InChI=1S/C15H16Br2N4O4/c1-25-14-10(16)4-8(13(22)12(14)17)5-11(21-24)15(23)19-3-2-9-6-18-7-20-9/h4,6-7,22,24H,2-3,5H2,1H3,(H,18,20)(H,19,23)/b21-11-','InChIKey=CYOSZNPFDIXSCJ-NHDPSOOVSA-N','COc1c(Br)cc(C/C(=N/O)C(=O)NCCc2cnc[nH]2)c(O)c1Br','1'),
	(246432,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4',300.3134,NULL,'C599DCB3F2EE326A-FICuS-01-8B','C599DCB3F2EE326A-FICTS-01-6A','C599DCB3F2EE326A-uuuuu-01-3A','InChI=1S/C16H16N2O4/c1-3-21-15(19)11-7-5-9-17-13(11)14-12(8-6-10-18-14)16(20)22-4-2/h5-10H,3-4H2,1-2H3','InChIKey=ARVRLHODKKEDGY-UHFFFAOYSA-N','CCOC(=O)c1cccnc1-c1ncccc1C(=O)OCC',NULL),
	(246433,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'4C819FC493AD24F7-FICuS-01-71','4C819FC493AD24F7-FICTS-01-50','4C819FC493AD24F7-uuuuu-01-20','InChI=1S/C20H24N2O4/c1-13(2)11-25-19(23)15-7-5-9-21-17(15)18-16(8-6-10-22-18)20(24)26-12-14(3)4/h5-10,13-14H,11-12H2,1-4H3','InChIKey=HNEQSFZVVNCXJX-UHFFFAOYSA-N','CC(C)COC(=O)c1cccnc1-c1ncccc1C(=O)OCC(C)C',NULL),
	(246434,3,0,NULL,'Consistent with Molecular Formula','C14H11Cl3N2O3',361.6115,NULL,'BE57CAE14E6C86B8-FICuS-01-8E','BE57CAE14E6C86B8-FICTS-01-6D','0A48D46C7D65CC8C-uuuuu-01-2B','InChI=1S/C14H11Cl3N2O3/c1-2-22-14(21)7-8(15)9(16)12(17)19-11(7)10-6(13(19)20)4-3-5-18-10/h3-5,8-9,12H,2H2,1H3/t8-,9+,12+/m0/s1','InChIKey=RPNHAHYTSJPLOS-YGOYTEALSA-N','CCOC(=O)C1=C2c3ncccc3C(=O)N2C(Cl)C(Cl)C1Cl','1'),
	(246435,3,0,NULL,'Consistent with Molecular Formula','C17H16Cl3NO3',388.6773,NULL,'26D98FDC4CB743F1-FICuS-01-7F','26D98FDC4CB743F1-FICTS-01-5E','45496C4D4E1C8017-uuuuu-01-FA','InChI=1S/C17H16Cl3NO3/c1-8(2)7-24-17(23)11-12(18)13(19)15(20)21-14(11)9-5-3-4-6-10(9)16(21)22/h3-6,8,12-13,15H,7H2,1-2H3/t12-,13+,15+/m0/s1','InChIKey=GRRKOFJWYOJSES-GZBFAFLISA-N','CC(C)COC(=O)C1=C2c3ccccc3C(=O)N2C(Cl)C(Cl)C1Cl','1'),
	(246436,0,0,NULL,'Consistent with Molecular Formula','C32H31N5O3',533.6286,'Methanone, 4-methyl-1-piperazinyl-1-[[1-[(1,3- benzodioxol-5- yl)methyl]-1H-imidazol-5-yl]methyl]-4-91-naphthalenyl)-1H-pyrrol-3-yl-','49DF4787FC7DBFB6-FICuS-01-9C','49DF4787FC7DBFB6-FICTS-01-7B','49DF4787FC7DBFB6-uuuuu-01-4B','InChI=1S/C32H31N5O3/c1-34-11-13-36(14-12-34)32(38)29-20-35(19-28(29)27-8-4-6-24-5-2-3-7-26(24)27)18-25-16-33-21-37(25)17-23-9-10-30-31(15-23)40-22-39-30/h2-10,15-16,19-21H,11-14,17-18,22H2,1H3','InChIKey=HWLBLFBLGGVDBT-UHFFFAOYSA-N','CN1CCN(C(=O)c2cn(Cc3cncn3Cc3ccc4c(c3)OCO4)cc2-c2cccc3ccccc23)CC1',NULL),
	(246437,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN6OS2',364.8267,NULL,'103396430BB149A1-FICuS-01-28','103396430BB149A1-FICTS-01-07','103396430BB149A1-uuuuu-01-D7','InChI=1S/C13H9ClN6OS2/c14-8-20-11(21)10(23-13-17-5-2-6-18-13)9(7-19-20)22-12-15-3-1-4-16-12/h1-7H,8H2','InChIKey=AAFYMIQMIOGQHL-UHFFFAOYSA-N','O=c1c(Sc2ncccn2)c(Sc2ncccn2)cnn1CCl',NULL),
	(246438,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl3N3O2',334.5889,NULL,'FDE8456462107209-FICuS-01-3C','FDE8456462107209-FICTS-01-1B','FDE8456462107209-uuuuu-01-EB','InChI=1S/C12H10Cl3N3O2/c1-2-18-12(19)10(15)9(5-17-18)20-11-7(13)3-6(16)4-8(11)14/h3-5H,2,16H2,1H3','InChIKey=YERYCQASXNZRFY-UHFFFAOYSA-N','CCn1ncc(Oc2c(Cl)cc(N)cc2Cl)c(Cl)c1=O',NULL),
	(246439,1,0,NULL,'Consistent with Molecular Formula','C22H20N4P2',402.3743,NULL,'BD5234C024C63DD0-FICuS-01-58','BD5234C024C63DD0-FICTS-01-37','BD5234C024C63DD0-uuuuu-01-07','InChI=1S/C22H20N4P2/c1-5-13-23-19(9-1)27(20-10-2-6-14-24-20)17-18-28(21-11-3-7-15-25-21)22-12-4-8-16-26-22/h1-16H,17-18H2','InChIKey=GBLNXAZZONXIQE-UHFFFAOYSA-N','c1ccc(P(CCP(c2ccccn2)c2ccccn2)c2ccccn2)nc1','1'),
	(246440,1,0,NULL,'Consistent with Molecular Formula','C24H22N2P2',400.3987,'Phosphine, [2-(dipyridinylphosphino)ethyl]diphenyl-','5E6CBEF3E7A166E8-FICuS-01-91','5E6CBEF3E7A166E8-FICTS-01-70','5E6CBEF3E7A166E8-uuuuu-01-40','InChI=1S/C24H22N2P2/c1-3-11-21(12-4-1)27(22-13-5-2-6-14-22)19-20-28(23-15-7-9-17-25-23)24-16-8-10-18-26-24/h1-18H,19-20H2','InChIKey=VZLPLTZBCKHJAO-UHFFFAOYSA-N','c1ccc(P(CCP(c2ccccn2)c2ccccn2)c2ccccc2)cc1','1'),
	(246441,1,0,NULL,'Consistent with Molecular Formula','C19H19FO4S',362.4151,NULL,'D6FC1C2671C9289D-FICuS-01-71','D6FC1C2671C9289D-FICTS-01-50','D6FC1C2671C9289D-uuuuu-01-20','InChI=1S/C19H19FO4S/c1-2-18(11-8-16-6-4-3-5-7-16)23-14-15-24-25(21,22)19-12-9-17(20)10-13-19/h1,3-7,9-10,12-13,18H,8,11,14-15H2','InChIKey=FKTCUTJUVJFXCY-UHFFFAOYSA-N','C#CC(CCc1ccccc1)OCCOS(=O)(=O)c1ccc(F)cc1','1'),
	(246442,10,0,NULL,'Consistent with Molecular Formula','C24H24N2O8S2',532.5822,'Ambewelamide A\nButanoic acid, (1aS,2S,4aR,6aS,6bR,7aS,8S,10aR,12aS,12bR)- 8-(acetyloxy)-1a,2,6a,6b,7a,8,12a,12b-octahydro- 5,11-dioxo-5H,11H-4a,10a-epidithio-4H,10H-bisoxireno[g,g\'] pyrazino[1,2-a:4,5-a\']diindol-2-yl ester','3EC994811D005A9A-FICuS-01-56','3EC994811D005A9A-FICTS-01-35','1BF7EDCB95FFEDE1-uuuuu-01-6D','InChI=1S/C24H24N2O8S2/c1-3-4-14(28)32-13-6-11-8-24-22(30)25-15-10(5-12(31-9(2)27)17-19(15)33-17)7-23(25,35-36-24)21(29)26(24)16(11)20-18(13)34-20/h5-6,12-13,15-20H,3-4,7-8H2,1-2H3/t12-,13-,15-,16-,17-,18-,19+,20+,23+,24+/m0/s1','InChIKey=OBYDDBDJKUQGLS-BIQXIOCUSA-N','CCCC(=O)OC1C=C2CC34SSC5(CC6=CC(OC(C)=O)C7OC7C6N5C3=O)C(=O)N4C2C2OC12','1'),
	(246443,8,0,NULL,'Consistent with Molecular Formula','C30H42O6',498.6582,'Sodagnitin A\n3(2H)-Furanone, 5-[1-[(2R,6S)-5-[(3S,3aS,5aS,8S,9aS,9bR)-~ dodecahydro-8-hydroxy-3a,6,6,9a-tetramethyl-7-oxo-1H-benz~ [e]inden-3-yl]-3,6-dihydro-6-hydroxy-2H-pyran-2-yl]ethenyl]-2,2-dimethyl-, rel-(-)-','FD537431039210A7-FICuS-01-2F','CDB8FB8DDB12D3BD-FICTS-01-91','9A3AEC01B003C177-uuuuu-01-04','InChI=1S/C30H42O6/c1-16(21-14-24(32)28(4,5)36-21)20-10-8-17(26(34)35-20)18-9-11-23-29(18,6)13-12-22-27(2,3)25(33)19(31)15-30(22,23)7/h8,14,18-20,22-23,26,31,34H,1,9-13,15H2,2-7H3/t18-,19+,20-,22-,23-,26+,29-,30-/m0/s1','InChIKey=RGYVYGAQTJOSEN-OPSOQUJQSA-N','C=C(C1=CC(=O)C(C)(C)O1)C1CC=C(C2CCC3C2(C)CCC2C(C)(C)C(=O)C(O)CC23C)C(O)O1','1'),
	(246444,9,0,NULL,'Consistent with Molecular Formula','C36H50O10',642.785,'Sodagnitin C\nPentanedioic acid, 3-hydroxy-3-methyl-, mono[(3R,3aR,5aR,8R, 9aR,9bS)-3-[(2R,6S)-6-[1-(4,5-dihydro-5,5-dimethyl-4-oxo-2- furanyl)ethenyl]-5,6-dihydro-2-hydroxy-2H-pyran-3-yl]dodeca~ hydro-3a,6,6,9a-tetramethyl-7-oxo-1H-benz[e]inden-8-yl] ester, rel-(-)-','FEA556B15B2A8F58-FICuS-01-7B','FEA556B15B2A8F58-FICTS-01-5A','4548440710B4968A-uuuuu-01-D9','InChI=1S/C36H50O10/c1-19(23-15-27(37)33(4,5)46-23)22-11-9-20(31(42)45-22)21-10-12-26-35(21,7)14-13-25-32(2,3)30(41)24(16-36(25,26)8)44-29(40)18-34(6,43)17-28(38)39/h9,15,21-22,24-26,31,42-43H,1,10-14,16-18H2,2-8H3,(H,38,39)/t21-,22-,24+,25-,26-,31+,34?,35','InChIKey=DVUPORDGVNJPLI-MIBVFTOXSA-N','C=C(C1=CC(=O)C(C)(C)O1)C1CC=C(C2CCC3C2(C)CCC2C(C)(C)C(=O)C(OC(=O)CC(C)(O)CC(=O)O)CC23C)C(O)O1','1'),
	(246445,6,0,NULL,'Consistent with Molecular Formula','C23H25ClO10',496.8975,NULL,'647FCBC5EDCF8F17-FICuS-01-A3','8248C4F2B726A6A0-FICTS-01-34','1B5689A4506F053D-uuuuu-01-F7','InChI=1S/C23H25ClO10/c1-31-19(26)14-13-9-12(10-5-7-11(24)8-6-10)15(20(27)32-2)23(30,16(13)21(28)33-3)17(18(14)25)22(29)34-4/h5-8,12-13,15-17,25,30H,9H2,1-4H3/t12-,13-,15-,16-,17?,23+/m0/s1','InChIKey=TUUHNOZMHVVDDA-MVHBULNSSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(Cl)cc1)C2C(=O)OC','1'),
	(246446,6,0,NULL,'Consistent with Molecular Formula','C23H25FO10',480.4429,NULL,'D1B611B669795494-FICuS-01-43','37BF28982C396A8D-FICTS-01-47','1119DC2F922512F3-uuuuu-01-EF','InChI=1S/C23H25FO10/c1-31-19(26)14-13-9-12(10-5-7-11(24)8-6-10)15(20(27)32-2)23(30,16(13)21(28)33-3)17(18(14)25)22(29)34-4/h5-8,12-13,15-17,25,30H,9H2,1-4H3/t12-,13-,15-,16-,17?,23+/m0/s1','InChIKey=CJOIBKMLPOXBIQ-MVHBULNSSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(F)cc1)C2C(=O)OC','1'),
	(246447,6,0,NULL,'Consistent with Molecular Formula','C24H25F3O10',530.4507,NULL,'4B5987F4C6E49B3F-FICuS-01-7A','6627F4BE359C8814-FICTS-01-35','FE00527A7C547C31-uuuuu-01-01','InChI=1S/C24H25F3O10/c1-34-19(29)14-13-9-12(10-5-7-11(8-6-10)24(25,26)27)15(20(30)35-2)23(33,16(13)21(31)36-3)17(18(14)28)22(32)37-4/h5-8,12-13,15-17,28,33H,9H2,1-4H3/t12-,13-,15-,16-,17?,23+/m0/s1','InChIKey=ZBGIYMWAGFIGPK-MVHBULNSSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(C(F)(F)F)cc1)C2C(=O)OC','1'),
	(246448,6,0,NULL,'Consistent with Molecular Formula','C23H24Cl2O10',531.3426,NULL,'4C4A2A0BAE20A3A1-FICuS-01-66','E71DFC21CDF389EF-FICTS-01-7F','FE3F6EE8CED0AD38-uuuuu-01-5E','InChI=1S/C23H24Cl2O10/c1-32-19(27)14-12-8-11(10-6-5-9(24)7-13(10)25)15(20(28)33-2)23(31,16(12)21(29)34-3)17(18(14)26)22(30)35-4/h5-7,11-12,15-17,26,31H,8H2,1-4H3/t11-,12-,15-,16-,17?,23+/m0/s1','InChIKey=LZVBNLCGQXZAMG-ZRHGNVNQSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(Cl)cc1Cl)C2C(=O)OC','1'),
	(246449,6,0,NULL,'Consistent with Molecular Formula','C23H24Cl2O10',531.3426,NULL,'413B79A89EF6F7C8-FICuS-01-7C','41B840BCD4D5BDB4-FICTS-01-5B','F5911AE0F3393316-uuuuu-01-F4','InChI=1S/C23H24Cl2O10/c1-32-19(27)14-10-8-9(13-11(24)6-5-7-12(13)25)15(20(28)33-2)23(31,16(10)21(29)34-3)17(18(14)26)22(30)35-4/h5-7,9-10,15-17,26,31H,8H2,1-4H3/t9-,10-,15-,16-,17?,23+/m0/s1','InChIKey=ADEJSGRFPSWLJG-NFCHHBCHSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1c(Cl)cccc1Cl)C2C(=O)OC','1'),
	(246450,6,0,NULL,'Consistent with Molecular Formula','C23H26O11',478.4518,NULL,'7FB3DF421779A1F3-FICuS-01-6C','64E5DDEBDDCBD2C2-FICTS-01-91','E16AC24005168629-uuuuu-01-E1','InChI=1S/C23H26O11/c1-31-19(26)14-13-9-12(10-5-7-11(24)8-6-10)15(20(27)32-2)23(30,16(13)21(28)33-3)17(18(14)25)22(29)34-4/h5-8,12-13,15-17,24-25,30H,9H2,1-4H3/t12-,13-,15-,16-,17?,23+/m0/s1','InChIKey=IFOAPANXPSPOLP-MVHBULNSSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(O)cc1)C2C(=O)OC','1'),
	(246451,6,0,NULL,'Consistent with Molecular Formula','C24H28O11',492.4786,NULL,'F3DB4EC9985D0306-FICuS-01-6E','5F5901B53E3729B0-FICTS-01-26','9247017F27DDE65B-uuuuu-01-0D','InChI=1S/C24H28O11/c1-31-12-8-6-11(7-9-12)13-10-14-15(20(26)32-2)19(25)18(23(29)35-5)24(30,16(13)21(27)33-3)17(14)22(28)34-4/h6-9,13-14,16-18,25,30H,10H2,1-5H3/t13-,14-,16-,17-,18?,24+/m0/s1','InChIKey=DBEGLZYNHNSJLZ-HECJEKJZSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(OC)cc1)C2C(=O)OC','1'),
	(246452,6,0,NULL,'Consistent with Molecular Formula','C24H28O11',492.4786,NULL,'1767710100CAF552-FICuS-01-2B','73B859FA7ACDB77E-FICTS-01-73','5EDF5730B7C14B70-uuuuu-01-13','InChI=1S/C24H28O11/c1-31-12-8-6-7-11(9-12)13-10-14-15(20(26)32-2)19(25)18(23(29)35-5)24(30,16(13)21(27)33-3)17(14)22(28)34-4/h6-9,13-14,16-18,25,30H,10H2,1-5H3/t13-,14-,16-,17-,18?,24+/m0/s1','InChIKey=IHUSGBBAGWXRFV-HECJEKJZSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1cccc(OC)c1)C2C(=O)OC','1'),
	(246453,6,0,NULL,'Consistent with Molecular Formula','C25H30O12',522.5048,NULL,'4BE97BB4DFD1CF91-FICuS-01-9C','857E1998EB5C413A-FICTS-01-42','D3BF823FA3EF678E-uuuuu-01-41','InChI=1S/C25H30O12/c1-32-14-8-7-11(9-15(14)33-2)12-10-13-16(21(27)34-3)20(26)19(24(30)37-6)25(31,17(12)22(28)35-4)18(13)23(29)36-5/h7-9,12-13,17-19,26,31H,10H2,1-6H3/t12-,13-,17-,18-,19?,25+/m0/s1','InChIKey=XCBZDQYTBGZIMS-PCXALJEHSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(OC)c(OC)c1)C2C(=O)OC','1'),
	(246454,6,0,NULL,'Consistent with Molecular Formula','C30H30O11',566.5604,NULL,'6D8EAF5C4113AA93-FICuS-01-74','6D8EAF5C4113AA93-FICTS-01-53','E59554F6221BDE2C-uuuuu-01-18','InChI=1S/C30H30O11/c1-37-26(32)20-19-15-18(16-11-7-5-8-12-16)21(27(33)38-2)30(36,22(19)28(34)39-3)23(29(35)40-4)24(20)41-25(31)17-13-9-6-10-14-17/h5-14,18-19,21-23,36H,15H2,1-4H3/t18-,19-,21+,22+,23?,30+/m0/s1','InChIKey=DVWAEBWELUSHIL-MXZFEKPTSA-N','COC(=O)C1=C(OC(=O)c2ccccc2)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccccc1)C2C(=O)OC','1'),
	(246455,5,0,NULL,'Consistent with Molecular Formula','C34H24N2O4',524.5746,NULL,'A584397470F65B67-FICuS-01-47','A584397470F65B67-FICTS-01-26','A584397470F65B67-uuuuu-01-F6','InChI=1S/C34H24N2O4/c35-18-20-9-13-22(14-10-20)31(37)28-17-24-5-1-4-8-27(24)34(28,40)30-25-6-2-3-7-26(25)33(39)29(30)32(38)23-15-11-21(19-36)12-16-23/h1-16,28-31,37,40H,17H2','InChIKey=SRUILKWNSBRWRQ-UHFFFAOYSA-N','N#Cc1ccc(C(=O)C2C(=O)c3ccccc3C2C2(O)c3ccccc3CC2C(O)c2ccc(C#N)cc2)cc1','1'),
	(246456,5,0,NULL,'Consistent with Molecular Formula','C38H38O10',654.7122,NULL,'2FE12D905E4CFEB0-FICuS-01-82','2FE12D905E4CFEB0-FICTS-01-61','2FE12D905E4CFEB0-uuuuu-01-31','InChI=1S/C38H38O10/c1-43-27-16-21(17-28(44-2)36(27)47-5)33(39)26-15-20-11-7-10-14-25(20)38(26,42)32-23-12-8-9-13-24(23)35(41)31(32)34(40)22-18-29(45-3)37(48-6)30(19-22)46-4/h7-14,16-19,26,31-33,39,42H,15H2,1-6H3','InChIKey=FGYUHJQJARLYJJ-UHFFFAOYSA-N','COc1cc(C(=O)C2C(=O)c3ccccc3C2C2(O)c3ccccc3CC2C(O)c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(246457,5,0,NULL,'Consistent with Molecular Formula','C30H24N2O4',476.5306,NULL,'9B6FA8A3D22830DD-FICuS-01-76','9B6FA8A3D22830DD-FICTS-01-55','9B6FA8A3D22830DD-uuuuu-01-25','InChI=1S/C30H24N2O4/c33-27(18-9-13-31-14-10-18)24-17-20-5-1-4-8-23(20)30(24,36)26-21-6-2-3-7-22(21)29(35)25(26)28(34)19-11-15-32-16-12-19/h1-16,24-27,33,36H,17H2','InChIKey=DPCWJOJSRMXKQG-UHFFFAOYSA-N','O=C(c1ccncc1)C1C(=O)c2ccccc2C1C1(O)c2ccccc2CC1C(O)c1ccncc1','1'),
	(246458,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN4',332.7915,NULL,'B24FCC3AD19C431D-FICuS-01-7C','B24FCC3AD19C431D-FICTS-01-5B','B24FCC3AD19C431D-uuuuu-01-2B','InChI=1S/C19H13ClN4/c1-12-10-18(22-14-8-6-13(20)7-9-14)24-17-5-3-2-4-16(17)23-19(24)15(12)11-21/h2-10,22H,1H3','InChIKey=HTIYAFHNCYRKMS-UHFFFAOYSA-N','Cc1cc(Nc2ccc(Cl)cc2)n2c(nc3ccccc32)c1C#N',NULL),
	(246459,0,0,NULL,'Consistent with Molecular Formula','C19H13FN4',316.3369,NULL,'F17EFC7A887C6BBA-FICuS-01-A0','F17EFC7A887C6BBA-FICTS-01-7F','F17EFC7A887C6BBA-uuuuu-01-4F','InChI=1S/C19H13FN4/c1-12-10-18(22-14-8-6-13(20)7-9-14)24-17-5-3-2-4-16(17)23-19(24)15(12)11-21/h2-10,22H,1H3','InChIKey=MHZXJVKACGPCRN-UHFFFAOYSA-N','Cc1cc(Nc2ccc(F)cc2)n2c(nc3ccccc32)c1C#N',NULL),
	(246460,0,1,NULL,'Consistent with Molecular Formula','C20H13ClN4O',360.8019,NULL,'C76B90EB1EFE448E-FICuS-01-8F','31FEAB6F320F01E1-FICTS-01-46','C76B90EB1EFE448E-uuuuu-01-3E','InChI=1S/C20H13ClN4O/c1-12-15(10-22)19-24-17-4-2-3-5-18(17)25(19)20(26)16(12)11-23-14-8-6-13(21)7-9-14/h2-9,11,23H,1H3/b16-11+','InChIKey=ARDMHMAYBHGBQX-LFIBNONCSA-N','Cc1c(C#N)c2nc3ccccc3n2c(=O)/c1=C/Nc1ccc(Cl)cc1','1'),
	(246461,0,1,NULL,'Consistent with Molecular Formula','C20H13FN4O',344.3473,NULL,'B4DCBDA999444BE1-FICuS-01-8A','0FFB8696AE499DE7-FICTS-01-6D','B4DCBDA999444BE1-uuuuu-01-39','InChI=1S/C20H13FN4O/c1-12-15(10-22)19-24-17-4-2-3-5-18(17)25(19)20(26)16(12)11-23-14-8-6-13(21)7-9-14/h2-9,11,23H,1H3/b16-11+','InChIKey=AIFRXWKWECGGGT-LFIBNONCSA-N','Cc1c(C#N)c2nc3ccccc3n2c(=O)/c1=C/Nc1ccc(F)cc1','1'),
	(246462,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O',266.3018,NULL,'3A3581865A563A07-FICuS-01-36','3A3581865A563A07-FICTS-01-15','3A3581865A563A07-uuuuu-01-E5','InChI=1S/C15H14N4O/c1-10-8-14(17-6-7-20)19-13-5-3-2-4-12(13)18-15(19)11(10)9-16/h2-5,8,17,20H,6-7H2,1H3','InChIKey=AFGZYQZNQMEOPY-UHFFFAOYSA-N','Cc1cc(NCCO)n2c(nc3ccccc32)c1C#N',NULL),
	(246463,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'0FD460C79E914190-FICuS-01-4B','C413E7B416211132-FICTS-01-04','0FD460C79E914190-uuuuu-01-FA','InChI=1S/C16H14N4O2/c1-10-11(8-17)15-19-13-4-2-3-5-14(13)20(15)16(22)12(10)9-18-6-7-21/h2-5,9,18,21H,6-7H2,1H3/b12-9+','InChIKey=BSMMKHBDRJUULA-FMIVXFBMSA-N','Cc1c(C#N)c2nc3ccccc3n2c(=O)/c1=C/NCCO','1'),
	(246464,0,1,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'D2661B42B8A4EBDD-FICuS-01-80','C7793F93E4BCB6BA-FICTS-01-6E','D2661B42B8A4EBDD-uuuuu-01-2F','InChI=1S/C13H13NO4/c1-8(11-6-7-18-13(11)17)14-10-4-2-9(3-5-10)12(15)16/h2-5,14H,6-7H2,1H3,(H,15,16)/b11-8-','InChIKey=SYTNYSIYLXUQLB-FLIBITNWSA-N','C/C(Nc1ccc(C(=O)O)cc1)=C1\\CCOC1=O','1'),
	(246465,0,1,NULL,'Consistent with Molecular Formula','C12H13N3O5S',311.3118,NULL,'2BF8ECCB5F3B58A2-FICuS-01-96','461E324169682794-FICTS-01-03','2BF8ECCB5F3B58A2-uuuuu-01-45','InChI=1S/C12H13N3O5S/c1-8(16)15-21(18,19)10-4-2-9(3-5-10)13-14-11-6-7-20-12(11)17/h2-5,13H,6-7H2,1H3,(H,15,16)/b14-11-','InChIKey=JNALKPPSPMALLM-KAMYIIQDSA-N','CC(=O)NS(=O)(=O)c1ccc(N/N=C2/CCOC2=O)cc1','1'),
	(246466,0,1,NULL,'Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'3A85F5C72F958EEC-FICuS-01-88','06ACC32F8369014A-FICTS-01-2E','3A85F5C72F958EEC-uuuuu-01-37','InChI=1S/C8H13NO3/c1-6(9-3-4-10)7-2-5-12-8(7)11/h9-10H,2-5H2,1H3/b7-6-','InChIKey=XFAYOURKMZZPMO-SREVYHEPSA-N','C/C(NCCO)=C1\\CCOC1=O','1'),
	(246467,0,1,NULL,'Consistent with Molecular Formula','C11H13N5O4S',311.3148,NULL,'43A27A098B6139B0-FICuS-01-41','BED704F7B6886698-FICTS-01-4E','43A27A098B6139B0-uuuuu-01-F0','InChI=1S/C11H13N5O4S/c12-11(13)16-21(18,19)8-3-1-7(2-4-8)14-15-9-5-6-20-10(9)17/h1-4,14H,5-6H2,(H4,12,13,16)/b15-9-','InChIKey=LOLNFYQUHDUQSL-DHDCSXOGSA-N','N=C(N)NS(=O)(=O)c1ccc(N/N=C2/CCOC2=O)cc1','1'),
	(246468,0,2,NULL,'Consistent with Molecular Formula','C14H20N2O4',280.323,NULL,'0AA37D4F25D4873F-FICuS-01-68','DAC031372C8B495E-FICTS-01-42','0AA37D4F25D4873F-uuuuu-01-17','InChI=1S/C14H20N2O4/c1-9(11-3-7-19-13(11)17)15-5-6-16-10(2)12-4-8-20-14(12)18/h15-16H,3-8H2,1-2H3/b11-9-,12-10-','InChIKey=ISPOECNYBMVONJ-HWAYABPNSA-N','C/C(NCCN/C(C)=C1/CCOC1=O)=C1\\CCOC1=O','1'),
	(246469,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O4S',346.36,NULL,'8C5AE62546AAEE27-FICuS-01-79','7A2A98175409D9C3-FICTS-01-2F','8C5AE62546AAEE27-uuuuu-01-28','InChI=1S/C15H14N4O4S/c20-15-13(8-10-23-15)18-17-11-4-6-12(7-5-11)24(21,22)19-14-3-1-2-9-16-14/h1-7,9,17H,8,10H2,(H,16,19)/b18-13-','InChIKey=KLVBWFVZIGDBTI-AQTBWJFISA-N','O=C1OCC/C1=N/Nc1ccc(S(=O)(=O)Nc2ccccn2)cc1','1'),
	(246470,0,1,NULL,'Consistent with Molecular Formula','C29H20N2O7S',540.5462,NULL,'F41E9C0C96810079-FICuS-01-4E','F41E9C0C96810079-FICTS-01-2D','B41D526BFC31E4E9-uuuuu-01-24','InChI=1S/C29H20N2O7S/c32-28-25(17-19-8-7-13-22(16-19)38-21-11-5-2-6-12-21)30-27(20-9-3-1-4-10-20)31(28)26-18-23(39(35,36)37)14-15-24(26)29(33)34/h1-18H,(H,33,34)(H,35,36,37)/b25-17-','InChIKey=WFZSGEOURLGCBV-UQQQWYQISA-N','O=C(O)c1ccc(S(=O)(=O)O)cc1N1C(=O)/C(=C/c2cccc(Oc3ccccc3)c2)N=C1c1ccccc1','1'),
	(246471,8,0,NULL,'Consistent with Molecular Formula','C19H28O8',384.4254,'Artesunate\nDihydroqinghaosusuccinate','1F1C9B87A0DC4488-FICuS-01-6C','1F1C9B87A0DC4488-FICTS-01-4B','1F1C9B87A0DC4488-uuuuu-01-1B','InChI=1S/C19H28O8/c1-10-4-5-13-11(2)16(23-15(22)7-6-14(20)21)24-17-19(13)12(10)8-9-18(3,25-17)26-27-19/h10-13,16-17H,4-9H2,1-3H3,(H,20,21)','InChIKey=FIHJKUPKCHIPAT-UHFFFAOYSA-N','CC1CCC2C(C)C(OC(=O)CCC(=O)O)OC3OC4(C)CCC1C32OO4','1'),
	(246472,2,0,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,'1,2 Benzo-8-(1-hydroxy-2-methylamino propane)-3-phenoxazone','CF2DBC7443810EFD-FICuS-01-85','CF2DBC7443810EFD-FICTS-01-64','CF2DBC7443810EFD-uuuuu-01-34','InChI=1S/C20H18N2O3/c1-11(21-2)20(24)12-7-8-17-15(9-12)22-19-14-6-4-3-5-13(14)16(23)10-18(19)25-17/h3-11,20-21,24H,1-2H3','InChIKey=BWHXJQNOJRJGNB-UHFFFAOYSA-N','CNC(C)C(O)c1ccc2oc3cc(=O)c4ccccc4c-3nc2c1','1'),
	(246473,0,0,NULL,'Consistent with Molecular Formula','C28H36O9S5',676.887,NULL,'B4F7C20298385E53-FICuS-01-4F','B4F7C20298385E53-FICTS-01-2E','B4F7C20298385E53-uuuuu-01-FE','InChI=1S/C28H36O9S5/c1-24(2,3)34-19(29)13-14(20(30)35-25(4,5)6)38-17-18(41-42-23(17)33)28(13)39-15(21(31)36-26(7,8)9)16(40-28)22(32)37-27(10,11)12/h1-12H3','InChIKey=QIWDCEOPNQMMCM-UHFFFAOYSA-N','CC(C)(C)OC(=O)C1=C(C(=O)OC(C)(C)C)SC2(S1)C(C(=O)OC(C)(C)C)=C(C(=O)OC(C)(C)C)Sc1c2ssc1=O',NULL),
	(246474,0,0,NULL,'Consistent with Molecular Formula','C18H18O8S3',458.5154,NULL,'9E242A7957A1F95B-FICuS-01-62','9E242A7957A1F95B-FICTS-01-41','9E242A7957A1F95B-uuuuu-01-11','InChI=1S/C18H18O8S3/c1-23-14(19)10-11(15(20)24-2)27-9-7-5-6-8(9)18(10)28-12(16(21)25-3)13(29-18)17(22)26-4/h5-7H2,1-4H3','InChIKey=YITDUKNVNYPKSU-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC2(S1)C1=C(CCC1)SC(C(=O)OC)=C2C(=O)OC',NULL),
	(246475,0,0,NULL,'Consistent with Molecular Formula','C19H20O8S3',472.5422,NULL,'AD28255EA9C083DA-FICuS-01-74','AD28255EA9C083DA-FICTS-01-53','AD28255EA9C083DA-uuuuu-01-23','InChI=1S/C19H20O8S3/c1-24-15(20)11-12(16(21)25-2)28-10-8-6-5-7-9(10)19(11)29-13(17(22)26-3)14(30-19)18(23)27-4/h5-8H2,1-4H3','InChIKey=DUNAMSUQFBASFQ-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC2(S1)C1=C(CCCC1)SC(C(=O)OC)=C2C(=O)OC',NULL),
	(246476,4,0,NULL,'Consistent with Molecular Formula','C21H28O6',376.4486,NULL,'DEE3CD61DD4FF050-FICuS-01-93','DEE3CD61DD4FF050-FICTS-01-72','10A1CB8116E16DAF-uuuuu-01-15','InChI=1S/C21H28O6/c1-12-7-9-14(10-8-12)17(23)16(13(2)22)19-18(26-21(5,6)27-19)15-11-24-20(3,4)25-15/h7-10,15-16,18-19H,11H2,1-6H3/t15-,16?,18+,19-/m1/s1','InChIKey=BZFZGHUYWOTJBG-QAKAPOOCSA-N','CC(=O)C(C(=O)c1ccc(C)cc1)C1OC(C)(C)OC1C1COC(C)(C)O1','1'),
	(246477,3,1,NULL,'Consistent with Molecular Formula','C27H31NO6',465.545,NULL,'66B892AB40FD03E6-FICuS-01-67','FB7324E0D21947A6-FICTS-01-35','A852FE3E4F5FA495-uuuuu-01-31','InChI=1S/C27H31NO6/c1-17(28-25(30)19-14-10-7-11-15-19)21(22(29)18-12-8-6-9-13-18)24-23(33-27(4,5)34-24)20-16-31-26(2,3)32-20/h6-15,20,23-24H,16H2,1-5H3,(H,28,30)/b21-17+/t20-,23-,24+/m1/s1','InChIKey=RNQHJAUDECDLLW-DDVBNKGPSA-N','C/C(NC(=O)c1ccccc1)=C(/C(=O)c1ccccc1)C1OC(C)(C)OC1C1COC(C)(C)O1','1'),
	(246478,3,0,NULL,'Consistent with Molecular Formula','C15H24O6',300.351,NULL,'FC5C5D9483A7D3B3-FICuS-01-7D','FC5C5D9483A7D3B3-FICTS-01-5C','A03063AFCB74B0A6-uuuuu-01-13','InChI=1S/C15H24O6/c1-8(16)11(9(2)17)13-12(20-15(5,6)21-13)10-7-18-14(3,4)19-10/h10-13H,7H2,1-6H3/t10-,12-,13+/m1/s1','InChIKey=JDWNJTKXDUWOIJ-RTXFEEFZSA-N','CC(=O)C(C(C)=O)C1OC(C)(C)OC1C1COC(C)(C)O1','1'),
	(246479,0,0,NULL,'Consistent with Molecular Formula','C18H24N4O8P2',486.3571,NULL,'596EA718517F53D1-FICuS-01-51','596EA718517F53D1-FICTS-01-30','596EA718517F53D1-uuuuu-01-00','InChI=1S/C18H24N4O8P2/c23-17(19-7-1-9-31(25,26)27)13-3-5-15(21-11-13)16-6-4-14(12-22-16)18(24)20-8-2-10-32(28,29)30/h3-6,11-12H,1-2,7-10H2,(H,19,23)(H,20,24)(H2,25,26,27)(H2,28,29,30)','InChIKey=UPEBPNJQIGYYLM-UHFFFAOYSA-N','O=C(NCCCP(=O)(O)O)c1ccc(-c2ccc(C(=O)NCCCP(=O)(O)O)cn2)nc1',NULL),
	(246480,2,0,NULL,'Consistent with Molecular Formula','C6H12Cl2S',187.1268,NULL,'7D62F794CF356635-FICuS-01-59','7D62F794CF356635-FICTS-01-38','2FE34172345BD6B2-uuuuu-01-00','InChI=1S/C6H12Cl2S/c1-5(7)3-9-4-6(2)8/h5-6H,3-4H2,1-2H3/t5-,6-/m0/s1','InChIKey=AQHTWLYIOSPNMG-WDSKDSINSA-N','CC(Cl)CSCC(C)Cl','1'),
	(246481,2,0,NULL,'Consistent with Molecular Formula','C7H16O3',148.2016,NULL,'E105079A84E7EDDE-FICuS-01-7D','E105079A84E7EDDE-FICTS-01-5C','A7406C0A16768C69-uuuuu-01-FA','InChI=1S/C7H16O3/c1-4-9-7(3)10-6(2)5-8/h6-8H,4-5H2,1-3H3/t6-,7?/m0/s1','InChIKey=VLECUSKDVHMJKF-PKPIPKONSA-N','CCOC(C)OC(C)CO','1'),
	(246482,2,0,NULL,'Consistent with Molecular Formula','C12H18O3',210.2724,NULL,'4F62F2F1DBC4AB99-FICuS-01-8A','4F62F2F1DBC4AB99-FICTS-01-69','CD0C6F5E9D4CC069-uuuuu-01-3C','InChI=1S/C12H18O3/c1-3-14-10(2)15-12(9-13)11-7-5-4-6-8-11/h4-8,10,12-13H,3,9H2,1-2H3/t10?,12-/m1/s1','InChIKey=ZINCOWSTVILKPU-TVKKRMFBSA-N','CCOC(C)OC(CO)c1ccccc1','1'),
	(246483,3,0,NULL,'Consistent with Molecular Formula','C21H31F3N2O4',432.4821,NULL,'1F477E05409C6A38-FICuS-01-4C','1F477E05409C6A38-FICTS-01-2B','EF24FB618CE843C8-uuuuu-01-30','InChI=1S/C21H31F3N2O4/c1-6-13(2)17(19(29)30-20(3,4)5)26-18(28)16(25-12-21(22,23)24)11-14-7-9-15(27)10-8-14/h7-10,13,16-17,25,27H,6,11-12H2,1-5H3,(H,26,28)/t13-,16-,17-/m0/s1','InChIKey=LHWGAUTUTGYVJN-JQFCIGGWSA-N','CCC(C)C(NC(=O)C(Cc1ccc(O)cc1)NCC(F)(F)F)C(=O)OC(C)(C)C','1'),
	(246484,2,0,NULL,'Consistent with Molecular Formula','C21H25F3N2O5',442.4341,NULL,'383B21A8869C6F95-FICuS-01-57','383B21A8869C6F95-FICTS-01-36','87AB3EB3580EA70E-uuuuu-01-24','InChI=1S/C21H25F3N2O5/c1-3-10-30-18(27)13-17(20(29)31-11-4-2)26-19(28)16(25-14-21(22,23)24)12-15-8-6-5-7-9-15/h3-9,16-17,25H,1-2,10-14H2,(H,26,28)/t16-,17-/m0/s1','InChIKey=KSGLUPCDHSJNHD-IRXDYDNUSA-N','C=CCOC(=O)CC(NC(=O)C(Cc1ccccc1)NCC(F)(F)F)C(=O)OCC=C','1'),
	(246485,2,0,NULL,'Consistent with Molecular Formula','C22H27F3N2O5',456.4609,NULL,'17BAE4A26156265B-FICuS-01-4F','17BAE4A26156265B-FICTS-01-2E','18F5B5BC28506904-uuuuu-01-F8','InChI=1S/C22H27F3N2O5/c1-3-12-31-19(28)11-10-17(21(30)32-13-4-2)27-20(29)18(26-15-22(23,24)25)14-16-8-6-5-7-9-16/h3-9,17-18,26H,1-2,10-15H2,(H,27,29)/t17-,18-/m0/s1','InChIKey=FJXBEXKJIHNJDM-ROUUACIJSA-N','C=CCOC(=O)CCC(NC(=O)C(Cc1ccccc1)NCC(F)(F)F)C(=O)OCC=C','1'),
	(246486,2,0,NULL,'Consistent with Molecular Formula','C21H31F3N2O3',416.4827,NULL,'8F7F3514EABC67C1-FICuS-01-7B','8F7F3514EABC67C1-FICTS-01-5A','610696A992C37BED-uuuuu-01-0F','InChI=1S/C21H31F3N2O3/c1-14(2)11-17(19(28)29-20(3,4)5)26-18(27)16(25-13-21(22,23)24)12-15-9-7-6-8-10-15/h6-10,14,16-17,25H,11-13H2,1-5H3,(H,26,27)/t16-,17-/m0/s1','InChIKey=UGPPUQMEQLWKMG-IRXDYDNUSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NCC(F)(F)F)C(=O)OC(C)(C)C','1'),
	(246487,2,0,NULL,'Consistent with Molecular Formula','C21H25F3N2O6',458.4335,NULL,'EAEC211136BFAEA4-FICuS-01-86','EAEC211136BFAEA4-FICTS-01-65','0859F5484235F0FD-uuuuu-01-01','InChI=1S/C21H25F3N2O6/c1-3-9-31-18(28)12-17(20(30)32-10-4-2)26-19(29)16(25-13-21(22,23)24)11-14-5-7-15(27)8-6-14/h3-8,16-17,25,27H,1-2,9-13H2,(H,26,29)/t16-,17-/m0/s1','InChIKey=NHTFCJYCGMQQHK-IRXDYDNUSA-N','C=CCOC(=O)CC(NC(=O)C(Cc1ccc(O)cc1)NCC(F)(F)F)C(=O)OCC=C','1'),
	(246488,2,0,NULL,'Consistent with Molecular Formula','C23H28F3NO6',471.4725,NULL,'9A43F06C5FEE7540-FICuS-01-6C','9A43F06C5FEE7540-FICTS-01-4B','81586A55A1747509-uuuuu-01-DF','InChI=1S/C23H28F3NO6/c1-3-13-32-20(29)10-9-19(22(31)33-14-4-2)27-21(30)17(11-12-23(24,25)26)15-16-5-7-18(28)8-6-16/h3-8,17,19,28H,1-2,9-15H2,(H,27,30)/t17-,19-/m0/s1','InChIKey=FCCQYWHOGVQTDS-HKUYNNGSSA-N','C=CCOC(=O)CCC(NC(=O)C(CCC(F)(F)F)Cc1ccc(O)cc1)C(=O)OCC=C','1'),
	(246489,2,0,NULL,'Consistent with Molecular Formula','C20H29F3N2O3',402.4559,NULL,'D5D263486A2A07EC-FICuS-01-64','D5D263486A2A07EC-FICTS-01-43','40C88751C66B5E7B-uuuuu-01-0E','InChI=1S/C20H29F3N2O3/c1-13(2)16(24-12-20(21,22)23)17(26)25-15(18(27)28-19(3,4)5)11-14-9-7-6-8-10-14/h6-10,13,15-16,24H,11-12H2,1-5H3,(H,25,26)/t15?,16-/m0/s1','InChIKey=IVPIFGLAKNUZBV-LYKKTTPLSA-N','CC(C)C(NCC(F)(F)F)C(=O)NC(Cc1ccccc1)C(=O)OC(C)(C)C','1'),
	(246490,4,0,NULL,'Consistent with Molecular Formula','C20H16O7',368.3422,NULL,'7877ABDA92B7E3B1-FICuS-01-7B','7877ABDA92B7E3B1-FICTS-01-5A','05EF3B03E170E38C-uuuuu-01-0E','InChI=1S/C20H16O7/c21-20-17-12(18(27-20)10-1-3-13-15(5-10)25-8-23-13)7-22-19(17)11-2-4-14-16(6-11)26-9-24-14/h1-6,12,17-19H,7-9H2/t12-,17-,18+,19-/m0/s1','InChIKey=UIPQDOWYNRWNGN-RCUQFMMVSA-N','O=C1OC(c2ccc3c(c2)OCO3)C2COC(c3ccc4c(c3)OCO4)C12','1'),
	(246491,0,0,NULL,'Consistent with Molecular Formula','C9H6OS3',226.3258,NULL,'2020F87A894B1350-FICuS-01-31','2020F87A894B1350-FICTS-01-10','2020F87A894B1350-uuuuu-01-E0','InChI=1S/C9H6OS3/c10-7-3-1-2-6(4-7)8-5-9(11)13-12-8/h1-5,10H','InChIKey=MITFPFXXJMTHIE-UHFFFAOYSA-N','Oc1cccc(-c2cc(=S)ss2)c1',NULL),
	(246492,0,0,NULL,'Consistent with Molecular Formula','C9H7NS3',225.341,NULL,'030567A71D0637DA-FICuS-01-3E','030567A71D0637DA-FICTS-01-1D','030567A71D0637DA-uuuuu-01-ED','InChI=1S/C9H7NS3/c10-7-3-1-6(2-4-7)8-5-12-13-9(8)11/h1-5H,10H2','InChIKey=UXARPYFFIYEWHB-UHFFFAOYSA-N','Nc1ccc(-c2cssc2=S)cc1',NULL),
	(246493,3,0,NULL,'Consistent with Molecular Formula','C12H18O5',242.2712,NULL,'AB5E2ED4D19E6BA4-FICuS-01-93','AB5E2ED4D19E6BA4-FICTS-01-72','E311B16DA8255498-uuuuu-01-F7','InChI=1S/C12H18O5/c1-3-14-9-7-10(11(13)15-4-2)17-12-8(9)5-6-16-12/h7-9,12H,3-6H2,1-2H3/t8-,9-,12+/m0/s1','InChIKey=KEHLNNJCOJVPNT-HOTUBEGUSA-N','CCOC(=O)C1=CC(OCC)C2CCOC2O1','1'),
	(246494,4,0,NULL,'Consistent with Molecular Formula','C26H28BrN3O3S',542.4895,NULL,'1A383E28EF1650FF-FICuS-01-69','1A383E28EF1650FF-FICTS-01-48','AC4C7315237D1514-uuuuu-01-EC','InChI=1S/C26H28BrN3O3S/c1-25(2)18-12-13-26(25)16-34(32,33)30(23(26)14-18)24(31)22-15-21(17-6-4-3-5-7-17)28-29(22)20-10-8-19(27)9-11-20/h3-11,18,22-23H,12-16H2,1-2H3/t18-,22?,23+,26-/m1/s1','InChIKey=ODQZFAASRSARSX-RCTVPMLTSA-N','CC1(C)C2CCC13CS(=O)(=O)N(C(=O)C1CC(c4ccccc4)=NN1c1ccc(Br)cc1)C3C2','1'),
	(246495,1,0,NULL,'Consistent with Molecular Formula','C15H20N4S2',320.4698,NULL,'8A64B1F2D9C6CBEB-FICuS-01-97','8A64B1F2D9C6CBEB-FICTS-01-76','8A64B1F2D9C6CBEB-uuuuu-01-46','InChI=1S/C15H20N4S2/c1-14(2)15(3)17-12(20-4)18(11-9-7-6-8-10-11)19(15)13(16-14)21-5/h6-10H,1-5H3','InChIKey=KRCCIZCBLKFEMA-UHFFFAOYSA-N','CSC1=NC2(C)N(C(SC)=NC2(C)C)N1c1ccccc1','1'),
	(246496,0,0,NULL,'Consistent with Molecular Formula','C35H36N8O4',632.7206,NULL,'A7A59EE1C8DA4324-FICuS-01-76','A7A59EE1C8DA4324-FICTS-01-55','A7A59EE1C8DA4324-uuuuu-01-25','InChI=1S/C35H36N8O4/c1-3-46-33(44)35(34(45)47-4-2,17-15-27-29-31(38-21-36-27)42(23-40-29)19-25-11-7-5-8-12-25)18-16-28-30-32(39-22-37-28)43(24-41-30)20-26-13-9-6-10-14-26/h5-14,21-24H,3-4,15-20H2,1-2H3','InChIKey=WWVMVPXVKOWTOB-UHFFFAOYSA-N','CCOC(=O)C(CCc1ncnc2c1ncn2Cc1ccccc1)(CCc1ncnc2c1ncn2Cc1ccccc1)C(=O)OCC',NULL),
	(246497,3,0,NULL,'Consistent with Molecular Formula','C11H16?O6S',276.3038,NULL,'86AD2B2C6A8D1CDE-FICuS-01-93','86AD2B2C6A8D1CDE-FICTS-01-72','AC1C309CECC1C830-uuuuu-01-27','InChI=1S/C11H16O6S/c1-6-4-9-10(18(13,14)17-6)5-8(16-9)7(2)11(12)15-3/h6-8H,4-5H2,1-3H3/t6-,7+,8+/m1/s1','InChIKey=XXKLUIXHKHINAL-CSMHCCOUSA-N','*.COC(=O)C(C)C1CC2=C(CC(C)OS2(=O)=O)O1','1'),
	(246498,1,1,NULL,'Consistent with Molecular Formula','C24H19NOS2',401.5402,NULL,'4DFC87BDB7FFE5DE-FICuS-01-C5','4DFC87BDB7FFE5DE-FICTS-01-A4','DAF53F44671B7C56-uuuuu-01-1C','InChI=1S/C24H19NOS2/c26-23(19-13-5-2-6-14-19)22(17-9-12-18-10-3-1-4-11-18)28-24-25-20-15-7-8-16-21(20)27-24/h1-16,22H,17H2/b12-9+','InChIKey=HEMLUOAELRWBLD-FMIVXFBMSA-N','O=C(c1ccccc1)C(C/C=C/c1ccccc1)Sc1nc2ccccc2s1','1'),
	(246499,2,0,NULL,'Consistent with Molecular Formula','C14H17NOS2',279.4144,NULL,'FB571D82317D02DF-FICuS-01-65','FB571D82317D02DF-FICTS-01-44','3D278773EBDA5DA2-uuuuu-01-27','InChI=1S/C14H17NOS2/c1-9(2)8-13(10(3)16)18-14-15-11-6-4-5-7-12(11)17-14/h4-7,10,13,16H,1,8H2,2-3H3/t10-,13-/m0/s1','InChIKey=HCKVPGFMPWVUNG-GWCFXTLKSA-N','C=C(C)CC(Sc1nc2ccccc2s1)C(C)O','1'),
	(246500,2,0,NULL,'Consistent with Molecular Formula','C23H22O4',362.4244,NULL,'72A18D9C2D457C17-FICuS-01-5B','72A18D9C2D457C17-FICTS-01-3A','72A18D9C2D457C17-uuuuu-01-0A','InChI=1S/C23H22O4/c1-15-11-18(24)14-23(15)10-9-17(13-22(23)25)21-8-7-19(27-21)12-16-5-3-4-6-20(16)26-2/h3-11,17H,12-14H2,1-2H3','InChIKey=PFELQEDNUCWLOJ-UHFFFAOYSA-N','COc1ccccc1Cc1ccc(C2C=CC3(CC(=O)C=C3C)C(=O)C2)o1','1'),
	(246501,5,0,NULL,'Consistent with Molecular Formula','C47H46NO4P',719.8585,NULL,'86AAF6AB5F68C961-FICuS-01-82','86AAF6AB5F68C961-FICTS-01-61','ACBA86DEE90DE571-uuuuu-01-48','InChI=1S/C47H46NO4P/c1-35(37-23-11-5-12-24-37)48(36(2)38-25-13-6-14-26-38)53-51-46(39-27-15-7-16-28-39,40-29-17-8-18-30-40)43-44(50-45(3,4)49-43)47(52-53,41-31-19-9-20-32-41)42-33-21-10-22-34-42/h5-36,43-44H,1-4H3/t35-,36-,43-,44-/m0/s1','InChIKey=ZUKIZRMSHXSECP-SAGLGWEUSA-N','CC(c1ccccc1)N(C(C)c1ccccc1)P1OC(c2ccccc2)(c2ccccc2)C2OC(C)(C)OC2C(c2ccccc2)(c2ccccc2)O1','1'),
	(246502,1,0,NULL,'Consistent with Molecular Formula','C9H10N2OS2',226.3108,NULL,'21A0E07250A7E56A-FICuS-01-47','21A0E07250A7E56A-FICTS-01-26','21A0E07250A7E56A-uuuuu-01-F6','InChI=1S/C9H10N2OS2/c1-2-9(12,7-10-3-5-13-7)8-11-4-6-14-8/h2-3,5,12H,1,4,6H2','InChIKey=SELBYGRBMGUOCF-UHFFFAOYSA-N','C=CC(O)(C1=NCCS1)c1nccs1','1'),
	(246503,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O2S2',322.4394,NULL,'3E76526694B1944A-FICuS-01-41','3E76526694B1944A-FICTS-01-20','3E76526694B1944A-uuuuu-01-F0','InChI=1S/C15H18N2O2S2/c1-15(20-4,12-7-5-6-10-16-12)21-11-8-9-13(18-2)17-14(11)19-3/h5-10H,1-4H3','InChIKey=SVYIYTDPGLKOAX-UHFFFAOYSA-N','COc1ccc(SC(C)(SC)c2ccccn2)c(OC)n1','1'),
	(246504,4,0,NULL,'Consistent with Molecular Formula','C15H17NO9S',387.3606,NULL,'5B1CC7139EDA44D6-FICuS-01-75','5B1CC7139EDA44D6-FICTS-01-54','DF3C801E3BA049E3-uuuuu-01-1F','InChI=1S/C15H17NO9S/c1-9-11-12(25-26(19,20)24-11)13(14(17)21-2)23-16(9)15(18)22-8-10-6-4-3-5-7-10/h3-7,9,11-13H,8H2,1-2H3/t9-,11-,12-,13-/m1/s1','InChIKey=FSGWPDRAYSGWEL-OJAKKHQRSA-N','COC(=O)C1ON(C(=O)OCc2ccccc2)C(C)C2OS(=O)(=O)OC12','1'),
	(246505,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2S2',254.3212,NULL,'B0BB4932AFD5D8A3-FICuS-01-7F','B0BB4932AFD5D8A3-FICTS-01-5E','B0BB4932AFD5D8A3-uuuuu-01-2E','InChI=1S/C10H10N2O2S2/c11-5-3-15-9(7(5)12)10-8-6(4-16-10)13-1-2-14-8/h3-4H,1-2,11-12H2','InChIKey=QUAHCXUSSSJFMY-UHFFFAOYSA-N','Nc1csc(-c2scc3c2OCCO3)c1N',NULL),
	(246506,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O2S',200.255,NULL,'CD0B7796CDC826B3-FICuS-01-7C','CD0B7796CDC826B3-FICTS-01-5B','CD0B7796CDC826B3-uuuuu-01-2B','InChI=1S/C8H12N2O2S/c1-7-3-9-5-8(2)6-10(4-7)13(9,11)12/h1-6H2','InChIKey=NDLVNGIGHOAJEX-UHFFFAOYSA-N','C=C1CN2CC(=C)CN(C1)S2(=O)=O',NULL),
	(246507,0,0,NULL,'Consistent with Molecular Formula','C26H40N6O6S3',628.8186,NULL,'035AFDBDF434B61A-FICuS-01-7B','035AFDBDF434B61A-FICTS-01-5A','035AFDBDF434B61A-uuuuu-01-2A','InChI=1S/C26H40N6O6S3/c1-21-7-27-9-22(2)10-28(8-21)20-40(35,36)30-13-25(5)17-32(18-26(6)14-30)41(37,38)31-15-23(3)11-29(12-24(4)16-31)39(33,34)19-27/h1-20H2','InChIKey=CYEXGLQGDCQNRJ-UHFFFAOYSA-N','C=C1CN2CC(=C)CN(C1)CS(=O)(=O)N1CC(=C)CN(CC(=C)C1)S(=O)(=O)N1CC(=C)CN(CC(=C)C1)S(=O)(=O)C2',NULL),
	(246508,2,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'668F9F9B2D6C45B2-FICuS-01-77','668F9F9B2D6C45B2-FICTS-01-56','331DF110C16EBA7B-uuuuu-01-14','InChI=1S/C18H18N2O/c1-12-17(13-7-9-15(21-2)10-8-13)20-11-14-5-3-4-6-16(14)19-18(12)20/h3-10,12,17H,11H2,1-2H3/t12-,17+/m0/s1','InChIKey=BFXLMRQSCUXJMN-YVEFUNNKSA-N','COc1ccc(C2C(C)C3=Nc4ccccc4CN32)cc1','1'),
	(246509,8,0,NULL,'Consistent with Molecular Formula','C10H17NO7',263.2468,NULL,'FFA3420297D4E286-FICuS-01-5C','FFA3420297D4E286-FICTS-01-3B','BB06E49191536116-uuuuu-01-E3','InChI=1S/C10H17NO7/c12-2-4-8(15)9(16)5-6-7(14)3(13)1-11(6)18-10(5)17-4/h3-10,12-16H,1-2H2/t3-,4-,5-,6-,7+,8+,9-,10-/m1/s1','InChIKey=BFMMTVMDQYTJOW-VCGUZZPXSA-N','OCC1OC2ON3CC(O)C(O)C3C2C(O)C1O','1'),
	(246510,0,0,NULL,'Consistent with Molecular Formula','C24H30O3',366.4992,NULL,'08D5C35AABBE9CBF-FICuS-01-A2','08D5C35AABBE9CBF-FICTS-01-81','08D5C35AABBE9CBF-uuuuu-01-51','InChI=1S/C24H30O3/c1-2-23-7-13-26-11-5-21-15-20-4-10-25-9-3-19(1)18-24(23)8-14-27-12-6-22(16-20)17-21/h1-2,15-18H,3-14H2','InChIKey=RQKXQTGWVGTDLD-UHFFFAOYSA-N','c1cc2c3cc1CCOCCc1cc(cc(c1)CCOCC3)CCOCC2',NULL),
	(246511,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O4',320.3038,NULL,'BA9989605F5BA967-FICuS-01-6C','BA9989605F5BA967-FICTS-01-4B','BA9989605F5BA967-uuuuu-01-1B','InChI=1S/C18H12N2O4/c1-11-6-8-12(9-7-11)20-17(19-24-18(20)22)14-10-16(21)23-15-5-3-2-4-13(14)15/h2-10H,1H3','InChIKey=MKMMHPQSGLXTTO-UHFFFAOYSA-N','Cc1ccc(-n2c(-c3cc(=O)oc4ccccc34)noc2=O)cc1',NULL),
	(246512,1,0,NULL,'Consistent with Molecular Formula','C11H13NO4S',255.288,NULL,'2F966F8FBEB0D6F9-FICuS-01-9A','2F966F8FBEB0D6F9-FICTS-01-79','2F966F8FBEB0D6F9-uuuuu-01-49','InChI=1S/C11H13NO4S/c1-8-3-5-10(6-4-8)17(14,15)12-9(2)7-16-11(12)13/h3-6,9H,7H2,1-2H3','InChIKey=GOWMJARTAYSAQU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2C(=O)OCC2C)cc1','1'),
	(246513,1,0,NULL,'Consistent with Molecular Formula','C17H21NO4',303.3572,NULL,'D979CB1C86996B05-FICuS-01-6A','D979CB1C86996B05-FICTS-01-49','D979CB1C86996B05-uuuuu-01-19','InChI=1S/C17H21NO4/c1-17(2,3)22-16(21)11-18-13(10-15(18)20)9-14(19)12-7-5-4-6-8-12/h4-8,13H,9-11H2,1-3H3','InChIKey=OIADQEMDTKMPCS-UHFFFAOYSA-N','CC(C)(C)OC(=O)CN1C(=O)CC1CC(=O)c1ccccc1','1'),
	(246514,2,2,NULL,'Consistent with Molecular Formula','C19H28N2O6',380.44,NULL,'251580420067F43F-FICuS-01-22','FBBA5D27DA1FBFCB-FICTS-01-9C','07F5521A90BAACA7-uuuuu-01-19','InChI=1S/C19H28N2O6/c1-11(22)20-15(17(24)26-5)8-7-13-9-14(19(13,3)4)10-16(18(25)27-6)21-12(2)23/h8,10,13-14H,7,9H2,1-6H3,(H,20,22)(H,21,23)/b15-8-,16-10-/t13-,14-/m1/s1','InChIKey=AVPKSQXQJOVOLH-TYIBVCMASA-N','COC(=O)/C(=C/CC1CC(/C=C(\\NC(C)=O)C(=O)OC)C1(C)C)NC(C)=O','1'),
	(246515,2,0,NULL,'Consistent with Molecular Formula','C21H22F3NO3S',425.4649,NULL,'FBC2FAC34B7D5D42-FICuS-01-91','FBC2FAC34B7D5D42-FICTS-01-70','4CEEB7DD0C2CC21E-uuuuu-01-4B','InChI=1S/C21H22F3NO3S/c1-3-7-18(26)20(21(22,23)24,29-17-12-10-15(2)11-13-17)25-19(27)28-14-16-8-5-4-6-9-16/h3-6,8-13,18,26H,1,7,14H2,2H3,(H,25,27)/t18-,20-/m1/s1','InChIKey=XRCRVYIEBLZMFR-UYAOXDASSA-N','C=CCC(O)C(NC(=O)OCc1ccccc1)(Sc1ccc(C)cc1)C(F)(F)F','1'),
	(246516,2,0,NULL,'Consistent with Molecular Formula','C14H14F3NO2',285.2653,NULL,'512DE4FBDEC43F05-FICuS-01-82','512DE4FBDEC43F05-FICTS-01-61','5B03FBD585AD2BF8-uuuuu-01-35','InChI=1S/C14H14F3NO2/c1-2-6-11-12(14(15,16)17)18(13(19)20-11)9-10-7-4-3-5-8-10/h2-5,7-8,11-12H,1,6,9H2/t11-,12+/m0/s1','InChIKey=HZTIGCOCNPNJIK-NWDGAFQWSA-N','C=CCC1OC(=O)N(Cc2ccccc2)C1C(F)(F)F','1'),
	(246517,2,0,NULL,'Consistent with Molecular Formula','C21H22F3NO3S',425.4649,NULL,'64960CB7076EB621-FICuS-01-49','64960CB7076EB621-FICTS-01-28','4CEEB7DD0C2CC21E-uuuuu-01-4B','InChI=1S/C21H22F3NO3S/c1-3-7-18(26)20(21(22,23)24,29-17-12-10-15(2)11-13-17)25-19(27)28-14-16-8-5-4-6-9-16/h3-6,8-13,18,26H,1,7,14H2,2H3,(H,25,27)/t18-,20+/m0/s1','InChIKey=XRCRVYIEBLZMFR-AZUAARDMSA-N','C=CCC(O)C(NC(=O)OCc1ccccc1)(Sc1ccc(C)cc1)C(F)(F)F','1'),
	(246518,5,0,NULL,'Consistent with Molecular Formula','C28H27NO4',441.5256,NULL,'0C39D63ECEF0FEA4-FICuS-01-96','0C39D63ECEF0FEA4-FICTS-01-75','4870171C00703F96-uuuuu-01-D4','InChI=1S/C28H27NO4/c30-17-23-16-25(24(23)19-32-18-20-10-4-1-5-11-20)29-26(21-12-6-2-7-13-21)27(33-28(29)31)22-14-8-3-9-15-22/h1-15,17,23-27H,16,18-19H2/t23?,24-,25-,26-,27+/m1/s1','InChIKey=WWDKUVWIWGURDS-QAWYLDNLSA-N','O=CC1CC(N2C(=O)OC(c3ccccc3)C2c2ccccc2)C1COCc1ccccc1','1'),
	(246519,5,0,NULL,'Consistent with Molecular Formula','C28H29NO4',443.5414,NULL,'0A64B4BCDCF2DA69-FICuS-01-90','0A64B4BCDCF2DA69-FICTS-01-6F','A406876224F65FC0-uuuuu-01-F8','InChI=1S/C28H29NO4/c1-28(31)17-24(23(28)19-32-18-20-11-5-2-6-12-20)29-25(21-13-7-3-8-14-21)26(33-27(29)30)22-15-9-4-10-16-22/h2-16,23-26,31H,17-19H2,1H3/t23-,24+,25+,26-,28+/m0/s1','InChIKey=PIKWIUCLEUMGAN-BKVOUIBNSA-N','CC1(O)CC(N2C(=O)OC(c3ccccc3)C2c2ccccc2)C1COCc1ccccc1','1'),
	(246520,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O',249.2714,'Benzotriazole, 1-(p-methoxyphenylethynyl)','E237E920E388510B-FICuS-01-48','E237E920E388510B-FICTS-01-27','E237E920E388510B-uuuuu-01-F7','InChI=1S/C15H11N3O/c1-19-13-8-6-12(7-9-13)10-11-18-15-5-3-2-4-14(15)16-17-18/h2-9H,1H3','InChIKey=QFCMXLTZVNVKMV-UHFFFAOYSA-N','COc1ccc(C#Cn2nnc3ccccc32)cc1',NULL),
	(246521,1,0,NULL,'Consistent with Molecular Formula','C22H22NO2PS3',459.5751,NULL,'90F8058DE9A6BD1A-FICuS-01-7C','90F8058DE9A6BD1A-FICTS-01-5B','8231524D80F59EFF-uuuuu-01-10','InChI=1S/C22H22NO2PS3/c1-15(16-9-5-4-6-10-16)23-26(27)28-19-13-7-11-17(24-2)21(19)22-18(25-3)12-8-14-20(22)29-26/h4-15H,1-3H3,(H,23,27)/t15-/m0/s1','InChIKey=LKUALHLQRFGRIG-HNNXBMFYSA-N','COc1cccc2c1-c1c(OC)cccc1SP(=S)(NC(C)c1ccccc1)S2','1'),
	(246522,6,0,NULL,'Consistent with Molecular Formula','C36H50O6S2',642.9074,NULL,'DC6006FC7E531F96-FICuS-01-6D','DC6006FC7E531F96-FICTS-01-4C','30C75099985E3455-uuuuu-01-E6','InChI=1S/C36H50O6S2/c1-21(2)25-17-15-23(5)19-29(25)41-35(37)43-31-13-9-11-27(39-7)33(31)34-28(40-8)12-10-14-32(34)44-36(38)42-30-20-24(6)16-18-26(30)22(3)4/h9-14,21-26,29-30H,15-20H2,1-8H3/t23-,24-,25+,26+,29-,30-/m1/s1','InChIKey=JXAQDJWEJLTZSP-AXWMRNDKSA-N','COc1cccc(SC(=O)OC2CC(C)CCC2C(C)C)c1-c1c(OC)cccc1SC(=O)OC1CC(C)CCC1C(C)C','1'),
	(246523,0,0,NULL,'Consistent with Molecular Formula','C14H12O2S2',276.3676,NULL,'F8E6A4BF2613DD14-FICuS-01-76','F8E6A4BF2613DD14-FICTS-01-55','F8E6A4BF2613DD14-uuuuu-01-25','InChI=1S/C14H12O2S2/c1-15-9-5-3-7-11-13(9)14-10(16-2)6-4-8-12(14)18-17-11/h3-8H,1-2H3','InChIKey=SQTYIYFPTCTKIO-UHFFFAOYSA-N','COc1cccc2c1-c1c(OC)cccc1SS2',NULL),
	(246524,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN4O3',310.7395,NULL,'CE82F9D4593CD07E-FICuS-01-84','CE82F9D4593CD07E-FICTS-01-63','CE82F9D4593CD07E-uuuuu-01-33','InChI=1S/C13H15ClN4O3/c1-3-21-13(20)18-8-17(15-12(16-18)9(2)19)11-6-4-10(14)5-7-11/h4-7H,3,8H2,1-2H3,(H,15,16)','InChIKey=KCRUPJOZXXSPKG-UHFFFAOYSA-N','CCOC(=O)N1CN(c2ccc(Cl)cc2)N=C(C(C)=O)N1',NULL),
	(246525,5,0,NULL,'Consistent with Molecular Formula','C31H28N2O3',476.5738,NULL,'35E2566C46FBA634-FICuS-01-5A','F87604634FD3D8A0-FICTS-01-3C','35E2566C46FBA634-uuuuu-01-09','InChI=1S/C31H28N2O3/c1-36-21-13-15-25-24(17-21)26-22-14-12-19(18-8-4-2-5-9-18)16-23(22)27-28(29(26)32-25)31(35)33(30(27)34)20-10-6-3-7-11-20/h2-11,13,15,17,19,22-23,27-28,32H,12,14,16H2,1H3','InChIKey=JWPJIWULGBTXRH-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)C1CCC(c2ccccc2)CC1C1C(=O)N(c2ccccc2)C(=O)C31','1'),
	(246526,5,0,NULL,'Consistent with Molecular Formula','C28H30N2O3',442.5566,NULL,'75118F687607DBDE-FICuS-01-64','CCD361DC56553232-FICTS-01-30','75118F687607DBDE-uuuuu-01-13','InChI=1S/C28H30N2O3/c1-15(2)16-9-11-19-20(13-16)24-25(28(32)30(27(24)31)17-7-5-4-6-8-17)26-23(19)21-14-18(33-3)10-12-22(21)29-26/h4-8,10,12,14-16,19-20,24-25,29H,9,11,13H2,1-3H3','InChIKey=BYZDLQCTYZYFJA-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)C1CCC(C(C)C)CC1C1C(=O)N(c2ccccc2)C(=O)C31','1'),
	(246527,4,0,NULL,'Consistent with Molecular Formula','C25H24N2O3',400.4762,NULL,'FC335C2C469FB7AB-FICuS-01-88','4B11667F6DB3EA8C-FICTS-01-57','FC335C2C469FB7AB-uuuuu-01-37','InChI=1S/C25H24N2O3/c1-30-15-11-12-19-18(13-15)20-16-9-5-6-10-17(16)21-22(23(20)26-19)25(29)27(24(21)28)14-7-3-2-4-8-14/h2-4,7-8,11-13,16-17,21-22,26H,5-6,9-10H2,1H3','InChIKey=ISARLLBITVZXBL-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)C1CCCCC1C1C(=O)N(c2ccccc2)C(=O)C31','1'),
	(246528,1,0,NULL,'Consistent with Molecular Formula','C19H23NO5',345.3944,NULL,'A763DC29A6A0960C-FICuS-01-64','A763DC29A6A0960C-FICTS-01-43','A763DC29A6A0960C-uuuuu-01-13','InChI=1S/C19H23NO5/c1-12(13-5-6-15-16(9-13)25-8-7-24-15)20-14-10-17(21-2)19(23-4)18(11-14)22-3/h5-6,9-12,20H,7-8H2,1-4H3','InChIKey=AEFITKCWECUSNC-UHFFFAOYSA-N','COc1cc(NC(C)c2ccc3c(c2)OCCO3)cc(OC)c1OC','1'),
	(246529,0,1,NULL,'Consistent with Molecular Formula','C31H25N3O6S',567.615,NULL,'8298F07993BF5D39-FICuS-01-61','8298F07993BF5D39-FICTS-01-40','FD8F30E3751A4228-uuuuu-01-07','InChI=1S/C31H25N3O6S/c1-3-39-30(35)29(24(18-32)25-19-33(31(36)40-4-2)27-16-10-8-14-22(25)27)26-20-34(28-17-11-9-15-23(26)28)41(37,38)21-12-6-5-7-13-21/h5-17,19-20H,3-4H2,1-2H3/b29-24+','InChIKey=RUNMKFDJIQSWQP-RMLRFSFXSA-N','CCOC(=O)/C(=C(\\C#N)c1cn(C(=O)OCC)c2ccccc12)c1cn(S(=O)(=O)c2ccccc2)c2ccccc12','1'),
	(246530,0,1,NULL,'Consistent with Molecular Formula','C28H25N3O6',499.522,NULL,'863B0389BAADB405-FICuS-01-61','863B0389BAADB405-FICTS-01-40','860F64C53E222409-uuuuu-01-E7','InChI=1S/C28H25N3O6/c1-4-35-26(32)25(22-17-31(28(34)37-6-3)24-14-10-8-12-19(22)24)20(15-29)21-16-30(27(33)36-5-2)23-13-9-7-11-18(21)23/h7-14,16-17H,4-6H2,1-3H3/b25-20+','InChIKey=HMFDMNFAAAKRIP-LKUDQCMESA-N','CCOC(=O)/C(=C(\\C#N)c1cn(C(=O)OCC)c2ccccc12)c1cn(C(=O)OCC)c2ccccc12','1'),
	(246531,0,0,NULL,'Consistent with Molecular Formula','C18H20N6O2S2',416.515,NULL,'9DA86225A612DC85-FICuS-01-5A','9DA86225A612DC85-FICTS-01-39','9DA86225A612DC85-uuuuu-01-09','InChI=1S/C18H20N6O2S2/c1-11-13(23-7-9-27-17(23)21-11)15(25)19-5-3-4-6-20-16(26)14-12(2)22-18-24(14)8-10-28-18/h7-10H,3-6H2,1-2H3,(H,19,25)(H,20,26)','InChIKey=BDPQPYCNLZOPHD-UHFFFAOYSA-N','Cc1nc2sccn2c1C(=O)NCCCCNC(=O)c1c(C)nc2sccn12',NULL),
	(246532,0,0,NULL,'Consistent with Molecular Formula','C24H30N4O4S2',502.6454,NULL,'193DE7CD56F2213A-FICuS-01-65','193DE7CD56F2213A-FICTS-01-44','193DE7CD56F2213A-uuuuu-01-14','InChI=1S/C24H30N4O4S2/c1-17-19(27-11-15-33-23(27)25-17)21(29)31-13-9-7-5-3-4-6-8-10-14-32-22(30)20-18(2)26-24-28(20)12-16-34-24/h11-12,15-16H,3-10,13-14H2,1-2H3','InChIKey=JCXDOSHIHWDWFS-UHFFFAOYSA-N','Cc1nc2sccn2c1C(=O)OCCCCCCCCCCOC(=O)c1c(C)nc2sccn12',NULL),
	(246533,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'37882A08EFA1E5DF-FICuS-01-7D','37882A08EFA1E5DF-FICTS-01-5C','37882A08EFA1E5DF-uuuuu-01-2C','InChI=1S/C10H12N2O2S/c1-3-5-14-9(13)8-7(2)11-10-12(8)4-6-15-10/h4,6H,3,5H2,1-2H3','InChIKey=LVTQGDMCRPBCHZ-UHFFFAOYSA-N','CCCOC(=O)c1c(C)nc2sccn12',NULL),
	(246534,0,0,NULL,'Consistent with Molecular Formula','C32H34N4O4S2',602.765,NULL,'48D5115A0BF650E4-FICuS-01-50','48D5115A0BF650E4-FICTS-01-2F','48D5115A0BF650E4-uuuuu-01-FF','InChI=1S/C32H34N4O4S2/c37-29(27-25(23-13-7-5-8-14-23)33-31-35(27)17-21-41-31)39-19-11-3-1-2-4-12-20-40-30(38)28-26(24-15-9-6-10-16-24)34-32-36(28)18-22-42-32/h5-10,13-16H,1-4,11-12,17-22H2','InChIKey=SVAOSCHUHYWWFH-UHFFFAOYSA-N','O=C(OCCCCCCCCOC(=O)c1c(-c2ccccc2)nc2n1CCS2)c1c(-c2ccccc2)nc2n1CCS2',NULL),
	(246535,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O5S2',434.484,NULL,'C9C9D194E15D24DA-FICuS-01-7B','C9C9D194E15D24DA-FICTS-01-5A','C9C9D194E15D24DA-uuuuu-01-2A','InChI=1S/C18H18N4O5S2/c1-11-13(21-3-9-28-17(21)19-11)15(23)26-7-5-25-6-8-27-16(24)14-12(2)20-18-22(14)4-10-29-18/h3-4,9-10H,5-8H2,1-2H3','InChIKey=SSXHFFHQVHOXME-UHFFFAOYSA-N','Cc1nc2sccn2c1C(=O)OCCOCCOC(=O)c1c(C)nc2sccn12',NULL),
	(246536,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O6S2',478.537,NULL,'8E572C1A7322EDF0-FICuS-01-64','8E572C1A7322EDF0-FICTS-01-43','8E572C1A7322EDF0-uuuuu-01-13','InChI=1S/C20H22N4O6S2/c1-13-15(23-3-11-31-19(23)21-13)17(25)29-9-7-27-5-6-28-8-10-30-18(26)16-14(2)22-20-24(16)4-12-32-20/h3-4,11-12H,5-10H2,1-2H3','InChIKey=OHSDPNTXIAMXCL-UHFFFAOYSA-N','Cc1nc2sccn2c1C(=O)OCCOCCOCCOC(=O)c1c(C)nc2sccn12',NULL),
	(246537,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O7S2',522.59,NULL,'8C973DC2190F980A-FICuS-01-60','8C973DC2190F980A-FICTS-01-3F','8C973DC2190F980A-uuuuu-01-0F','InChI=1S/C22H26N4O7S2/c1-15-17(25-3-13-34-21(25)23-15)19(27)32-11-9-30-7-5-29-6-8-31-10-12-33-20(28)18-16(2)24-22-26(18)4-14-35-22/h3-4,13-14H,5-12H2,1-2H3','InChIKey=PRQRDHSPTLBFBW-UHFFFAOYSA-N','Cc1nc2sccn2c1C(=O)OCCOCCOCCOCCOC(=O)c1c(C)nc2sccn12',NULL),
	(246538,0,0,NULL,'Consistent with Molecular Formula','C20H24IN4O5S2',591.4579,NULL,'54F6921C2D8DF840-FICuS-01-5F','54F6921C2D8DF840-FICTS-01-3E','31D59818E9ABD955-uuuuu-01-15','InChI=1S/C20H24N4O5S2.HI/c1-13-15(23-5-11-30-19(23)21(13)3)17(25)28-9-7-27-8-10-29-18(26)16-14(2)22(4)20-24(16)6-12-31-20;/h5-6,11-12H,7-10H2,1-4H3;1H/q+2;/p-1','InChIKey=ZIUHJHFHSDVHCP-UHFFFAOYSA-M','Cc1c(C(=O)OCCOCCOC(=O)c2c(C)[n+](C)c3sccn23)n2ccsc2[n+]1C.[I-]',NULL),
	(246539,6,0,NULL,'Consistent with Molecular Formula','C31H36N4O6',560.6486,NULL,'4892AD82B58481B5-FICuS-01-50','4892AD82B58481B5-FICTS-01-2F','B1C1855ACDA976F2-uuuuu-01-26','InChI=1S/C31H36N4O6/c1-6-29-13-10-15-35-16-14-30(25(29)35)21-17-22(33-32-20-11-8-7-9-12-20)24(39-4)18-23(21)34(3)26(30)31(38,28(37)40-5)27(29)41-19(2)36/h7-13,17-18,25-27,38H,6,14-16H2,1-5H3/b33-32+/t25-,26+,27+,29+,30?,31-/m0/s1','InChIKey=FHCOXVNPOGUPLQ-GEQHSREISA-N','CCC12C=CCN3CCC4(c5cc(/N=N/c6ccccc6)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(246540,6,0,NULL,'Consistent with Molecular Formula','C31H35N5O8',605.6462,NULL,'69E5F01976A8F9BC-FICuS-01-7A','69E5F01976A8F9BC-FICTS-01-59','7CA762E492348645-uuuuu-01-F2','InChI=1S/C31H35N5O8/c1-6-29-12-7-14-35-15-13-30(25(29)35)21-16-22(33-32-19-8-10-20(11-9-19)36(40)41)24(42-4)17-23(21)34(3)26(30)31(39,28(38)43-5)27(29)44-18(2)37/h7-12,16-17,25-27,39H,6,13-15H2,1-5H3/b33-32+/t25-,26+,27+,29+,30?,31-/m0/s1','InChIKey=DMUYZDCAUJJGNI-GEQHSREISA-N','CCC12C=CCN3CCC4(c5cc(/N=N/c6ccc([N+](=O)[O-])cc6)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(246541,6,0,NULL,'Consistent with Molecular Formula','C26H35N3O8S',549.6378,NULL,'0758DC3CE11506AC-FICuS-01-5E','0758DC3CE11506AC-FICTS-01-3D','F31B131191BD221F-uuuuu-01-F3','InChI=1S/C26H35N3O8S/c1-7-24-9-8-11-29-12-10-25(20(24)29)16-13-17(27-38(6,33)34)19(35-4)14-18(16)28(3)21(25)26(32,23(31)36-5)22(24)37-15(2)30/h8-9,13-14,20-22,27,32H,7,10-12H2,1-6H3/t20-,21+,22+,24+,25?,26-/m0/s1','InChIKey=RXVUGDPIGPCWFH-SRXTUYDVSA-N','CCC12C=CCN3CCC4(c5cc(NS(C)(=O)=O)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(246542,3,0,NULL,'Consistent with Molecular Formula','C30H20N6O9',608.5228,NULL,'E7E77D7A99671921-FICuS-01-5E','E7E77D7A99671921-FICTS-01-3D','E7E77D7A99671921-uuuuu-01-0D','InChI=1S/C30H20N6O9/c37-29-20-6-2-1-5-17(20)13-14-32(29)24-12-10-19(35(40)41)16-26(24)33-27-21-7-3-4-8-22(21)30(45-33)44-28(27)31-23-11-9-18(34(38)39)15-25(23)36(42)43/h1-16,27-28,30-31H','InChIKey=NPHLGGAQJQBIBW-UHFFFAOYSA-N','O=c1c2ccccc2ccn1-c1ccc([N+](=O)[O-])cc1N1OC2OC(Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])C1c1ccccc12','1'),
	(246543,6,0,NULL,'Consistent with Molecular Formula','C25H31N3O8',501.5352,NULL,'E00409575B7B2B80-FICuS-01-41','E00409575B7B2B80-FICTS-01-20','9942DFE6DFBDACBF-uuuuu-01-6F','InChI=1S/C25H31N3O8/c1-6-23-8-7-10-27-11-9-24(19(23)27)15-12-17(28(32)33)18(34-4)13-16(15)26(3)20(24)25(31,22(30)35-5)21(23)36-14(2)29/h7-8,12-13,19-21,31H,6,9-11H2,1-5H3/t19-,20+,21+,23+,24+,25-/m0/s1','InChIKey=HLQZTYAFORLDBL-ACSXSLCXSA-N','CCC12C=CCN3CCC4(c5cc([N+](=O)[O-])c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(246544,6,0,NULL,'Consistent with Molecular Formula','C25H30BrN3O8',580.4313,NULL,'B459031B314FC5F8-FICuS-01-55','B459031B314FC5F8-FICTS-01-34','D09ABCCA9AF809E8-uuuuu-01-4B','InChI=1S/C25H30BrN3O8/c1-6-23-8-7-10-28-11-9-24(19(23)28)14-12-15(26)18(35-4)17(29(33)34)16(14)27(3)20(24)25(32,22(31)36-5)21(23)37-13(2)30/h7-8,12,19-21,32H,6,9-11H2,1-5H3/t19-,20+,21+,23+,24+,25-/m0/s1','InChIKey=JAFZETPFHBUEMW-ACSXSLCXSA-N','CCC12C=CCN3CCC4(c5cc(Br)c(OC)c([N+](=O)[O-])c5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32','1'),
	(246545,0,0,NULL,'Consistent with Molecular Formula','C14H19N5O2',289.3364,NULL,'FEFC15C061573AFD-FICuS-01-85','FEFC15C061573AFD-FICTS-01-64','FEFC15C061573AFD-uuuuu-01-34','InChI=1S/C14H19N5O2/c1-5-18(6-2)14-15-12-8-7-10(19(20)21)9-11(12)13(16-14)17(3)4/h7-9H,5-6H2,1-4H3','InChIKey=VKOBCWJUVQDLRF-UHFFFAOYSA-N','CCN(CC)c1nc(N(C)C)c2cc([N+](=O)[O-])ccc2n1',NULL),
	(246546,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN4O',310.8259,NULL,'D2D765D8FA9CBE99-FICuS-01-9B','D2D765D8FA9CBE99-FICTS-01-7A','D22BC23DC51167D7-uuuuu-01-0E','InChI=1S/C15H22N4O.ClH/c1-6-19(7-2)15-16-13-9-8-11(20-5)10-12(13)14(17-15)18(3)4;/h8-10H,6-7H2,1-5H3;1H','InChIKey=GEJFRBVMLDDTAA-UHFFFAOYSA-N','CCN(CC)c1nc(N(C)C)c2cc(OC)ccc2n1.Cl',NULL),
	(246547,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN4O',310.8259,NULL,'AC083DA8735497D9-FICuS-01-63','AC083DA8735497D9-FICTS-01-42','ACF49A4D4CD94E97-uuuuu-01-43','InChI=1S/C15H22N4O.ClH/c1-6-19(7-2)15-16-13-10-11(20-5)8-9-12(13)14(17-15)18(3)4;/h8-10H,6-7H2,1-5H3;1H','InChIKey=OWHNBYXNUSYISX-UHFFFAOYSA-N','CCN(CC)c1nc(N(C)C)c2ccc(OC)cc2n1.Cl',NULL),
	(246548,0,0,NULL,'Consistent with Molecular Formula','C14H21ClN4',280.7997,NULL,'EAD04FB6FDC31E4F-FICuS-01-A3','EAD04FB6FDC31E4F-FICTS-01-82','EA2CE853C24EC701-uuuuu-01-1F','InChI=1S/C14H20N4.ClH/c1-5-18(6-2)14-15-12-10-8-7-9-11(12)13(16-14)17(3)4;/h7-10H,5-6H2,1-4H3;1H','InChIKey=XGVDBVDYDLMALM-UHFFFAOYSA-N','CCN(CC)c1nc(N(C)C)c2ccccc2n1.Cl',NULL),
	(246549,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3',283.7597,NULL,'0DB17A65C8FB7C1C-FICuS-01-82','0DB17A65C8FB7C1C-FICTS-01-61','0DB17A65C8FB7C1C-uuuuu-01-31','InChI=1S/C16H14ClN3/c1-20(2)16-13-5-3-4-6-14(13)18-15(19-16)11-7-9-12(17)10-8-11/h3-10H,1-2H3','InChIKey=ZWUQCEGKUFCJAP-UHFFFAOYSA-N','CN(C)c1nc(-c2ccc(Cl)cc2)nc2ccccc12',NULL),
	(246550,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O',279.3408,NULL,'8568D7374245421C-FICuS-01-30','8568D7374245421C-FICTS-01-0F','8568D7374245421C-uuuuu-01-DF','InChI=1S/C17H17N3O/c1-20(2)17-14-6-4-5-7-15(14)18-16(19-17)12-8-10-13(21-3)11-9-12/h4-11H,1-3H3','InChIKey=JVOKIEZNGGWAMQ-UHFFFAOYSA-N','COc1ccc(-c2nc(N(C)C)c3ccccc3n2)cc1',NULL),
	(246551,0,0,NULL,'Consistent with Molecular Formula','C17H17N3',263.3414,NULL,'DADB9661232C29F4-FICuS-01-67','DADB9661232C29F4-FICTS-01-46','DADB9661232C29F4-uuuuu-01-16','InChI=1S/C17H17N3/c1-12-8-10-13(11-9-12)16-18-15-7-5-4-6-14(15)17(19-16)20(2)3/h4-11H,1-3H3','InChIKey=MDKBLCFNWTVJMT-UHFFFAOYSA-N','Cc1ccc(-c2nc(N(C)C)c3ccccc3n2)cc1',NULL),
	(246552,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'52D7AE749F82AFFB-FICuS-01-92','52D7AE749F82AFFB-FICTS-01-71','52D7AE749F82AFFB-uuuuu-01-41','InChI=1S/C16H14N4O2/c1-19(2)16-13-8-3-4-9-14(13)17-15(18-16)11-6-5-7-12(10-11)20(21)22/h3-10H,1-2H3','InChIKey=LBEPUCVJBCUGDI-UHFFFAOYSA-N','CN(C)c1nc(-c2cccc([N+](=O)[O-])c2)nc2ccccc12',NULL),
	(246553,0,2,NULL,'Consistent with Molecular Formula','C27H24N2O8S',536.5552,NULL,'803F871159487B91-FICuS-01-36','803F871159487B91-FICTS-01-15','64CA753A38FC3696-uuuuu-01-10','InChI=1S/C27H24N2O8S/c1-34-21(30)15-20(26(32)36-3)38-24(18-13-9-6-10-14-18)23(17-11-7-5-8-12-17)29-16-19(25(31)35-2)22(28-29)27(33)37-4/h5-16H,1-4H3/b20-15-,24-23-','InChIKey=DRHTUWHJTFSAER-MONBMGCGSA-N','COC(=O)/C=C(\\S/C(=C(/c1ccccc1)n1cc(C(=O)OC)c(C(=O)OC)n1)c1ccccc1)C(=O)OC','1'),
	(246554,0,2,NULL,'Consistent with Molecular Formula','C23H20N2O4S',420.482,NULL,'78896B7540090E2B-FICuS-01-41','78896B7540090E2B-FICTS-01-20','2D0FEDEC22385C6E-uuuuu-01-35','InChI=1S/C23H20N2O4S/c1-28-20(26)14-16-30-22(18-11-7-4-8-12-18)21(17-9-5-3-6-10-17)25-15-13-19(24-25)23(27)29-2/h3-16H,1-2H3/b16-14-,22-21-','InChIKey=MLUSCGLGARAUJY-VJSMIHFMSA-N','COC(=O)/C=C\\S/C(=C(/c1ccccc1)n1ccc(C(=O)OC)n1)c1ccccc1','1'),
	(246555,0,2,NULL,'Consistent with Molecular Formula','C29H28N2O10S',596.6076,NULL,'FB9E2105639B5775-FICuS-01-51','FB9E2105639B5775-FICTS-01-30','9C5504E17CEF6EE1-uuuuu-01-2C','InChI=1S/C29H28N2O10S/c1-36-19-11-7-17(8-12-19)25(31-16-21(27(33)39-4)24(30-31)29(35)41-6)26(18-9-13-20(37-2)14-10-18)42-22(28(34)40-5)15-23(32)38-3/h7-16H,1-6H3/b22-15-,26-25-','InChIKey=RNPBXJBSLXLIHG-GZAOZUBMSA-N','COC(=O)/C=C(\\S/C(=C(/c1ccc(OC)cc1)n1cc(C(=O)OC)c(C(=O)OC)n1)c1ccc(OC)cc1)C(=O)OC','1'),
	(246556,0,1,NULL,'Consistent with Molecular Formula','C21H18N4S',358.46,NULL,'5847AAFC7763FB70-FICuS-01-70','5847AAFC7763FB70-FICTS-01-4F','DAF7EFB2427B81E4-uuuuu-01-38','InChI=1S/C21H18N4S/c22-13-7-15-26-21(18-10-5-2-6-11-18)20(17-8-3-1-4-9-17)25-14-12-19(16-23)24-25/h1-6,8-11H,7,12,14-15H2/b21-20-','InChIKey=RSZHEUWZCLSAJQ-MRCUWXFGSA-N','N#CCCS/C(=C(/c1ccccc1)N1CCC(C#N)=N1)c1ccccc1','1'),
	(246557,2,0,NULL,'Consistent with Molecular Formula','C18H15N3S',305.3966,NULL,'69886AE0988E70B9-FICuS-01-62','69886AE0988E70B9-FICTS-01-41','69886AE0988E70B9-uuuuu-01-11','InChI=1S/C18H15N3S/c19-13-16-11-12-21-18(16,15-9-5-2-6-10-15)22-17(20-21)14-7-3-1-4-8-14/h1-10,16H,11-12H2','InChIKey=YMSONQZEIIDFRD-UHFFFAOYSA-N','N#CC1CCN2N=C(c3ccccc3)SC12c1ccccc1','1'),
	(246558,0,0,NULL,'Consistent with Molecular Formula','C21H26N2O2Si',366.5346,NULL,'76F320DCE526BCCB-FICuS-01-82','76F320DCE526BCCB-FICTS-01-61','76F320DCE526BCCB-uuuuu-01-31','InChI=1S/C21H26N2O2Si/c1-24-18-10-6-16(7-11-18)20-21(17-8-12-19(25-2)13-9-17)23(14-22-20)15-26(3,4)5/h6-14H,15H2,1-5H3','InChIKey=UTVVFZUUMJWAHR-UHFFFAOYSA-N','COc1ccc(-c2ncn(C[Si](C)(C)C)c2-c2ccc(OC)cc2)cc1',NULL),
	(246559,0,0,NULL,'Consistent with Molecular Formula','C15H10Br2N2S',410.1254,NULL,'5D3D081307D3C223-FICuS-01-3B','5D3D081307D3C223-FICTS-01-1A','5D3D081307D3C223-uuuuu-01-EA','InChI=1S/C15H10Br2N2S/c16-12-5-1-10(2-6-12)14-18-9-20-15(19-14)11-3-7-13(17)8-4-11/h1-8H,9H2','InChIKey=DLQHMKCVDXGSBN-UHFFFAOYSA-N','Brc1ccc(C2=NCSC(c3ccc(Br)cc3)=N2)cc1',NULL),
	(246560,1,0,NULL,'Consistent with Molecular Formula','C17H15ClN2OS',330.8313,NULL,'ADE23E1E48742212-FICuS-01-4F','ADE23E1E48742212-FICTS-01-2E','ADE23E1E48742212-uuuuu-01-FE','InChI=1S/C17H15ClN2OS/c1-21-12-6-7-15-11(8-12)9-20-16(19-15)10-22-17(20)13-4-2-3-5-14(13)18/h2-8,17H,9-10H2,1H3','InChIKey=HCTREMGMQOGJBD-UHFFFAOYSA-N','COc1ccc2c(c1)CN1C(=N2)CSC1c1ccccc1Cl','1'),
	(246561,1,0,NULL,'Consistent with Molecular Formula','C17H15ClN2OS',330.8313,NULL,'2BDD4C575250355F-FICuS-01-55','2BDD4C575250355F-FICTS-01-34','2BDD4C575250355F-uuuuu-01-04','InChI=1S/C17H15ClN2OS/c1-21-12-7-6-11-9-20-16(19-15(11)8-12)10-22-17(20)13-4-2-3-5-14(13)18/h2-8,17H,9-10H2,1H3','InChIKey=NSSLECAIIYELJZ-UHFFFAOYSA-N','COc1ccc2c(c1)N=C1CSC(c3ccccc3Cl)N1C2','1'),
	(246562,1,0,NULL,'Consistent with Molecular Formula','C17H15BrN2OS',375.2823,NULL,'AB2B140F614F28EE-FICuS-01-6E','AB2B140F614F28EE-FICTS-01-4D','AB2B140F614F28EE-uuuuu-01-1D','InChI=1S/C17H15BrN2OS/c1-21-14-5-6-15-12(8-14)9-20-16(19-15)10-22-17(20)11-3-2-4-13(18)7-11/h2-8,17H,9-10H2,1H3','InChIKey=BUBZFAHSDONJHM-UHFFFAOYSA-N','COc1ccc2c(c1)CN1C(=N2)CSC1c1cccc(Br)c1','1'),
	(246563,1,0,NULL,'Consistent with Molecular Formula','C17H15BrN2OS',375.2823,NULL,'0A478ED5CB09D064-FICuS-01-65','0A478ED5CB09D064-FICTS-01-44','0A478ED5CB09D064-uuuuu-01-14','InChI=1S/C17H15BrN2OS/c1-21-14-6-5-12-9-20-16(19-15(12)8-14)10-22-17(20)11-3-2-4-13(18)7-11/h2-8,17H,9-10H2,1H3','InChIKey=HCAQRHPXCUKBBE-UHFFFAOYSA-N','COc1ccc2c(c1)N=C1CSC(c3cccc(Br)c3)N1C2','1'),
	(246564,1,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O3S',375.8289,NULL,'BE39D98233C785AB-FICuS-01-71','BE39D98233C785AB-FICTS-01-50','BE39D98233C785AB-uuuuu-01-20','InChI=1S/C17H14ClN3O3S/c1-24-12-3-5-15-10(6-12)8-20-16(19-15)9-25-17(20)13-7-11(21(22)23)2-4-14(13)18/h2-7,17H,8-9H2,1H3','InChIKey=XLTKGSJZLBPBBR-UHFFFAOYSA-N','COc1ccc2c(c1)CN1C(=N2)CSC1c1cc([N+](=O)[O-])ccc1Cl','1'),
	(246565,1,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O3S',375.8289,NULL,'E6C6A715BACF8FC5-FICuS-01-9B','E6C6A715BACF8FC5-FICTS-01-7A','E6C6A715BACF8FC5-uuuuu-01-4A','InChI=1S/C17H14ClN3O3S/c1-24-12-4-2-10-8-20-16(19-15(10)7-12)9-25-17(20)13-6-11(21(22)23)3-5-14(13)18/h2-7,17H,8-9H2,1H3','InChIKey=FJLHYKWVDCEEHV-UHFFFAOYSA-N','COc1ccc2c(c1)N=C1CSC(c3cc([N+](=O)[O-])ccc3Cl)N1C2','1'),
	(246566,1,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O3S',375.8289,NULL,'1B376DA92F8EE108-FICuS-01-6B','1B376DA92F8EE108-FICTS-01-4A','1B376DA92F8EE108-uuuuu-01-1A','InChI=1S/C17H14ClN3O3S/c1-24-11-5-6-13-10(7-11)8-20-15(19-13)9-25-17(20)16-12(18)3-2-4-14(16)21(22)23/h2-7,17H,8-9H2,1H3','InChIKey=ZOURWWZPLJKIOU-UHFFFAOYSA-N','COc1ccc2c(c1)CN1C(=N2)CSC1c1c(Cl)cccc1[N+](=O)[O-]','1'),
	(246567,1,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O3S',375.8289,NULL,'E1632466CD7AA6BD-FICuS-01-74','E1632466CD7AA6BD-FICTS-01-53','E1632466CD7AA6BD-uuuuu-01-23','InChI=1S/C17H14ClN3O3S/c1-24-11-6-5-10-8-20-15(19-13(10)7-11)9-25-17(20)16-12(18)3-2-4-14(16)21(22)23/h2-7,17H,8-9H2,1H3','InChIKey=NETABVDJINAVFY-UHFFFAOYSA-N','COc1ccc2c(c1)N=C1CSC(c3c(Cl)cccc3[N+](=O)[O-])N1C2','1'),
	(246568,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O3S2',312.401,NULL,'6EC9EF767BC4DD62-FICuS-01-96','6EC9EF767BC4DD62-FICTS-01-75','D62F776006FC5699-uuuuu-01-08','InChI=1S/C13H16N2O3S2/c16-12(15-8-3-4-10(15)13(17)18)6-9-19-20-11-5-1-2-7-14-11/h1-2,5,7,10H,3-4,6,8-9H2,(H,17,18)/t10-/m0/s1','InChIKey=XBTQJARHGRBSMV-JTQLQIEISA-N','O=C(O)C1CCCN1C(=O)CCSSc1ccccn1','1'),
	(246569,0,0,NULL,'Consistent with Molecular Formula','C29H29N5O2',479.5804,NULL,'325AC538C8013257-FICuS-01-32','325AC538C8013257-FICTS-01-11','325AC538C8013257-uuuuu-01-E1','InChI=1S/C29H29N5O2/c1-34(12-10-30-28(35)24-16-32-26-20-8-4-2-6-18(20)14-22(24)26)13-11-31-29(36)25-17-33-27-21-9-5-3-7-19(21)15-23(25)27/h2-9,16-17,32-33H,10-15H2,1H3,(H,30,35)(H,31,36)','InChIKey=VQCDJAMDHXQIEV-UHFFFAOYSA-N','CN(CCNC(=O)c1c[nH]c2c1Cc1ccccc1-2)CCNC(=O)c1c[nH]c2c1Cc1ccccc1-2',NULL),
	(246570,0,0,NULL,'Consistent with Molecular Formula','C31H33N5O2',507.634,NULL,'2B60BD08D8F11BC7-FICuS-01-6F','2B60BD08D8F11BC7-FICTS-01-4E','2B60BD08D8F11BC7-uuuuu-01-1E','InChI=1S/C31H33N5O2/c1-36(14-6-12-32-30(37)26-18-34-28-22-10-4-2-8-20(22)16-24(26)28)15-7-13-33-31(38)27-19-35-29-23-11-5-3-9-21(23)17-25(27)29/h2-5,8-11,18-19,34-35H,6-7,12-17H2,1H3,(H,32,37)(H,33,38)','InChIKey=JMMMVCPHDUSFAO-UHFFFAOYSA-N','CN(CCCNC(=O)c1c[nH]c2c1Cc1ccccc1-2)CCCNC(=O)c1c[nH]c2c1Cc1ccccc1-2',NULL),
	(246571,0,0,NULL,'Consistent with Molecular Formula','C33H37N5O2',535.6876,NULL,'A284333E72E804B2-FICuS-01-42','A284333E72E804B2-FICTS-01-21','A284333E72E804B2-uuuuu-01-F1','InChI=1S/C33H37N5O2/c1-36(16-8-14-34-32(39)28-20-37(2)30-24-12-6-4-10-22(24)18-26(28)30)17-9-15-35-33(40)29-21-38(3)31-25-13-7-5-11-23(25)19-27(29)31/h4-7,10-13,20-21H,8-9,14-19H2,1-3H3,(H,34,39)(H,35,40)','InChIKey=LJCPVYVZKXWPCL-UHFFFAOYSA-N','CN(CCCNC(=O)c1cn(C)c2c1Cc1ccccc1-2)CCCNC(=O)c1cn(C)c2c1Cc1ccccc1-2',NULL),
	(246572,10,0,NULL,'Consistent with Molecular Formula','C21H26O12',470.4292,'isoplumeride','35095AFCF87087D9-FICuS-01-68','35095AFCF87087D9-FICTS-01-47','E0C118ECB9F8CC0C-uuuuu-01-42','InChI=1S/C21H26O12/c1-8(23)10-5-21(33-18(10)28)4-3-9-11(17(27)29-2)7-30-19(13(9)21)32-20-16(26)15(25)14(24)12(6-22)31-20/h3-5,7-9,12-16,19-20,22-26H,6H2,1-2H3/t8-,9?,12?,13?,14?,15?,16?,19+,20?,21-/m0/s1','InChIKey=AOPMSFXOYJXDNJ-HMXFNQFBSA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C1C=CC21C=C(C(C)O)C(=O)O1','1'),
	(246573,10,0,NULL,'Consistent with Molecular Formula','C20H24O12',456.4024,'15-Demethylplumeride','D215316E6DEEA31B-FICuS-01-6D','D215316E6DEEA31B-FICTS-01-4C','21F71AC1F0D4BF95-uuuuu-01-20','InChI=1S/C20H24O12/c1-7(22)9-4-20(32-17(9)28)3-2-8-10(16(26)27)6-29-18(12(8)20)31-19-15(25)14(24)13(23)11(5-21)30-19/h2-4,6-8,11-15,18-19,21-25H,5H2,1H3,(H,26,27)/t7-,8+,11?,12+,13?,14?,15?,18+,19?,20+/m0/s1','InChIKey=GGLAWDIODKKBQZ-MTWADAESSA-N','CC(O)C1=CC2(C=CC3C(C(=O)O)=COC(OC4OC(CO)C(O)C(O)C4O)C32)OC1=O','1'),
	(246574,10,1,NULL,'Consistent with Molecular Formula','C39H56O2',556.8702,'.alpha.-amyrin cinnamate','0DA1C0F101A73033-FICuS-01-39','0DA1C0F101A73033-FICTS-01-18','95843B85D8D54801-uuuuu-01-F4','InChI=1S/C39H56O2/c1-26-18-21-36(5)24-25-38(7)29(34(36)27(26)2)15-16-31-37(6)22-20-32(35(3,4)30(37)19-23-39(31,38)8)41-33(40)17-14-28-12-10-9-11-13-28/h9-15,17,26-27,30-32,34H,16,18-25H2,1-8H3/b17-14+/t26-,27+,30+,31-,32+,34+,36-,37+,38-,39-/m1/s1','InChIKey=SKSWXHZBFRPYAH-WLTWKNCHSA-N','CC1CCC2(C)CCC3(C)C(=CCC4C5(C)CCC(OC(=O)/C=C/c6ccccc6)C(C)(C)C5CCC43C)C2C1C','1'),
	(246575,10,1,NULL,'Consistent with Molecular Formula','C39H56O2',556.8702,'lupenyl cinnamate','C49D6FE355E96896-FICuS-01-74','C49D6FE355E96896-FICTS-01-53','445C1924585FEE6C-uuuuu-01-11','InChI=1S/C39H56O2/c1-26(2)28-18-21-36(5)24-25-38(7)29(34(28)36)15-16-31-37(6)22-20-32(35(3,4)30(37)19-23-39(31,38)8)41-33(40)17-14-27-12-10-9-11-13-27/h9-14,17,28-32,34H,1,15-16,18-25H2,2-8H3/b17-14+/t28-,29+,30-,31+,32-,34+,36+,37-,38+,39+/m0/s1','InChIKey=HHCSYPMWJQHCMZ-HWCKACSDSA-N','C=C(C)C1CCC2(C)CCC3(C)C(CCC4C5(C)CCC(OC(=O)/C=C/c6ccccc6)C(C)(C)C5CCC43C)C12','1'),
	(246576,4,0,NULL,'Consistent with Molecular Formula','C15H22FN3O6',359.3537,'Capecitabine\nXeloda\nCAPE\nRo 09-1978/000','FF11C570E2755657-FICuS-01-4E','FF11C570E2755657-FICTS-01-2D','FF11C570E2755657-uuuuu-01-FD','InChI=1S/C15H22FN3O6/c1-3-4-5-6-24-15(23)18-12-9(16)7-19(14(22)17-12)13-11(21)10(20)8(2)25-13/h7-8,10-11,13,20-21H,3-6H2,1-2H3,(H,17,18,22,23)','InChIKey=GAGWJHPBXLXJQN-UHFFFAOYSA-N','CCCCCOC(=O)Nc1nc(=O)n(C2OC(C)C(O)C2O)cc1F','1'),
	(246577,0,0,NULL,'Consistent with Molecular Formula','C15H8I2O',458.0366,'10-(diiodomethylene)-9(10)-phenanthrenone','893201E9D2C24FAC-FICuS-01-65','893201E9D2C24FAC-FICTS-01-44','893201E9D2C24FAC-uuuuu-01-14','InChI=1S/C15H8I2O/c16-15(17)13-11-7-3-1-5-9(11)10-6-2-4-8-12(10)14(13)18/h1-8H','InChIKey=XROGIZCTZXHJRQ-UHFFFAOYSA-N','O=C1C(=C(I)I)c2ccccc2-c2ccccc21',NULL),
	(246578,1,0,NULL,'Consistent with Molecular Formula','C24H23NO6',421.4488,'2,3,6,7-Tetramethoxy-12,12a-dihydro-9H,11H-9a-aza-cyclopenta[b]triphenylene-10,13-dione','F58EC62F669ED677-FICuS-01-82','F58EC62F669ED677-FICTS-01-61','F58EC62F669ED677-uuuuu-01-31','InChI=1S/C24H23NO6/c1-28-18-7-12-13-8-19(29-2)21(31-4)10-15(13)23-16(14(12)9-20(18)30-3)11-25-17(24(23)27)5-6-22(25)26/h7-10,17H,5-6,11H2,1-4H3','InChIKey=OFQHMVDOZPGFQM-UHFFFAOYSA-N','COc1cc2c3c(c4cc(OC)c(OC)cc4c2cc1OC)C(=O)C1CCC(=O)N1C3','1'),
	(246579,0,0,NULL,'Consistent with Molecular Formula','C21H26BrN3O3S',480.4187,NULL,'6BC98BC3550339F9-FICuS-01-63','6BC98BC3550339F9-FICTS-01-42','A684A1AA078F63AC-uuuuu-01-1F','InChI=1S/C21H25N3O3S.BrH/c22-19(25)11-8-13-23-21(27)17-9-2-3-10-18(17)28-20(26)12-4-7-16-24-14-5-1-6-15-24;/h1-3,5-6,9-10,14-15H,4,7-8,11-13,16H2,(H2-,22,23,25,27);1H','InChIKey=UDYDCEZFBIOTTQ-UHFFFAOYSA-N','NC(=O)CCCNC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1.[Br-]',NULL),
	(246580,0,0,NULL,'Consistent with Molecular Formula','C22H28BrN3O3S',494.4455,NULL,'344F230F66C59F3B-FICuS-01-5B','344F230F66C59F3B-FICTS-01-3A','F90209663449C56E-uuuuu-01-F3','InChI=1S/C22H27N3O3S.BrH/c23-20(26)12-4-6-14-24-22(28)18-10-2-3-11-19(18)29-21(27)13-5-9-17-25-15-7-1-8-16-25;/h1-3,7-8,10-11,15-16H,4-6,9,12-14,17H2,(H2-,23,24,26,28);1H','InChIKey=OWKLSSMFEPUCQX-UHFFFAOYSA-N','NC(=O)CCCCNC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1.[Br-]',NULL),
	(246581,0,0,NULL,'Consistent with Molecular Formula','C19H21BrN2O4S',453.3499,NULL,'5945CDD1E4C5CBA6-FICuS-01-87','5945CDD1E4C5CBA6-FICTS-01-66','9408E7B8B64991F3-uuuuu-01-09','InChI=1S/C19H20N2O4S.BrH/c22-17(23)14-20-19(25)15-8-2-3-9-16(15)26-18(24)10-4-7-13-21-11-5-1-6-12-21;/h1-3,5-6,8-9,11-12H,4,7,10,13-14H2,(H-,20,22,23,25);1H','InChIKey=YQOTXFVGUYDGOI-UHFFFAOYSA-N','O=C(O)CNC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1.[Br-]',NULL),
	(246582,0,0,NULL,'Consistent with Molecular Formula','C21H25BrN2O4S',481.4035,NULL,'65F4D4E3A0E517F1-FICuS-01-66','65F4D4E3A0E517F1-FICTS-01-45','A8B9FE8AF2694DA4-uuuuu-01-42','InChI=1S/C21H24N2O4S.BrH/c1-2-27-19(24)16-22-21(26)17-10-4-5-11-18(17)28-20(25)12-6-9-15-23-13-7-3-8-14-23;/h3-5,7-8,10-11,13-14H,2,6,9,12,15-16H2,1H3;1H','InChIKey=QGIJKFQKQLOEIJ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1.[Br-]',NULL),
	(246583,0,0,NULL,'Consistent with Molecular Formula','C22H27BrN2O4S',495.4303,NULL,'A34262055F957F7B-FICuS-01-4D','A34262055F957F7B-FICTS-01-2C','6E0F486C0D19252E-uuuuu-01-08','InChI=1S/C22H26N2O4S.BrH/c1-2-28-20(25)13-14-23-22(27)18-10-4-5-11-19(18)29-21(26)12-6-9-17-24-15-7-3-8-16-24;/h3-5,7-8,10-11,15-16H,2,6,9,12-14,17H2,1H3;1H','InChIKey=WSVBXGASCYKVRA-UHFFFAOYSA-N','CCOC(=O)CCNC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1.[Br-]',NULL),
	(246584,0,0,NULL,'Consistent with Molecular Formula','C23H29BrN2O4S',509.4571,NULL,'FA2C5FF98DAE5C8B-FICuS-01-B1','FA2C5FF98DAE5C8B-FICTS-01-90','37617590DF2206DE-uuuuu-01-F9','InChI=1S/C23H28N2O4S.BrH/c1-2-29-21(26)13-10-15-24-23(28)19-11-4-5-12-20(19)30-22(27)14-6-9-18-25-16-7-3-8-17-25;/h3-5,7-8,11-12,16-17H,2,6,9-10,13-15,18H2,1H3;1H','InChIKey=SVVJNTCQNLTCMO-UHFFFAOYSA-N','CCOC(=O)CCCNC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1.[Br-]',NULL),
	(246585,1,0,NULL,'Consistent with Molecular Formula','C20H24?BrN3O3S',466.3919,NULL,'EC63F00F550655E6-FICuS-01-59','EC63F00F550655E6-FICTS-01-38','66EA2D044A9D946B-uuuuu-01-19','InChI=1S/C20H23N3O3S.BrH/c1-15(19(21)25)22-20(26)16-9-3-4-10-17(16)27-18(24)11-5-8-14-23-12-6-2-7-13-23;/h2-4,6-7,9-10,12-13,15H,5,8,11,14H2,1H3,(H2-,21,22,25,26);1H/t15-;/m1./s1','InChIKey=FPBDNVBJVCTTBB-XFULWGLBSA-N','*.CC(NC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1)C(N)=O.[Br-]','1'),
	(246586,1,0,NULL,'Consistent with Molecular Formula','C20H24?BrN3O3S',466.3919,NULL,'4A5BA48F50A3875C-FICuS-01-66','4A5BA48F50A3875C-FICTS-01-45','66EA2D044A9D946B-uuuuu-01-19','InChI=1S/C20H23N3O3S.BrH/c1-15(19(21)25)22-20(26)16-9-3-4-10-17(16)27-18(24)11-5-8-14-23-12-6-2-7-13-23;/h2-4,6-7,9-10,12-13,15H,5,8,11,14H2,1H3,(H2-,21,22,25,26);1H/t15-;/m0./s1','InChIKey=FPBDNVBJVCTTBB-RSAXXLAASA-N','*.CC(NC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1)C(N)=O.[Br-]','1'),
	(246587,0,0,NULL,'Consistent with Molecular Formula','C30H26N4S2',506.6822,NULL,'1C1205D59D99F3F4-FICuS-01-5E','1C1205D59D99F3F4-FICTS-01-3D','1C1205D59D99F3F4-uuuuu-01-0D','InChI=1S/C30H26N4S2/c31-19-25-23-15-7-9-17-27(23)33(21-11-3-1-4-12-21)29(25)35-36-30-26(20-32)24-16-8-10-18-28(24)34(30)22-13-5-2-6-14-22/h1-6,11-14H,7-10,15-18H2','InChIKey=LMBQKAJEEDTRRC-UHFFFAOYSA-N','N#Cc1c2c(n(-c3ccccc3)c1SSc1c(C#N)c3c(n1-c1ccccc1)CCCC3)CCCC2',NULL),
	(246588,0,0,NULL,'Consistent with Molecular Formula','C30H26N4O2S2',538.681,NULL,'776650B685778E79-FICuS-01-46','776650B685778E79-FICTS-01-25','776650B685778E79-uuuuu-01-F5','InChI=1S/C30H26N4O2S2/c31-19-25-23-15-7-9-17-27(23)33(21-11-3-1-4-12-21)29(25)37-38(35,36)30-26(20-32)24-16-8-10-18-28(24)34(30)22-13-5-2-6-14-22/h1-6,11-14H,7-10,15-18H2','InChIKey=YTQLLBGQXOZCLO-UHFFFAOYSA-N','N#Cc1c2c(n(-c3ccccc3)c1SS(=O)(=O)c1c(C#N)c3c(n1-c1ccccc1)CCCC3)CCCC2',NULL),
	(246589,0,1,NULL,'Consistent with Molecular Formula','C14H11ClN4OS',318.7801,NULL,'80786938B71121E7-FICuS-01-32','92E9E2BC44771AA6-FICTS-01-4A','CA3F1449FFA3795C-uuuuu-01-2D','InChI=1S/C14H11ClN4OS/c1-9-17-18-14(21)19(9)16-8-12-6-7-13(20-12)10-2-4-11(15)5-3-10/h2-8H,1H3,(H,18,21)/b16-8+','InChIKey=SLIQGZWRLVASRX-LZYBPNLTSA-N','Cc1n[nH]c(=S)n1/N=C/c1ccc(-c2ccc(Cl)cc2)o1','1'),
	(246590,0,1,NULL,'Consistent with Molecular Formula','C20H22ClN5O2S',431.9391,NULL,'2AF295BD4E6E92DC-FICuS-01-8C','2AF295BD4E6E92DC-FICTS-01-6B','12C33FE44344112C-uuuuu-01-E7','InChI=1S/C20H22ClN5O2S/c1-2-19-23-25(14-24-9-11-27-12-10-24)20(29)26(19)22-13-17-7-8-18(28-17)15-3-5-16(21)6-4-15/h3-8,13H,2,9-12,14H2,1H3/b22-13+','InChIKey=BHLLLKNFZSZSOA-LPYMAVHISA-N','CCc1nn(CN2CCOCC2)c(=S)n1/N=C/c1ccc(-c2ccc(Cl)cc2)o1','1'),
	(246591,1,0,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'919867A2C8548A41-FICuS-01-44','919867A2C8548A41-FICTS-01-23','919867A2C8548A41-uuuuu-01-F3','InChI=1S/C17H14O4/c1-2-9-17(21)10-5-3-7-12(18)14(10)16(20)15-11(17)6-4-8-13(15)19/h2-8,18-19,21H,1,9H2','InChIKey=HJNIOICALXFOQB-UHFFFAOYSA-N','C=CCC1(O)c2cccc(O)c2C(=O)c2c(O)cccc21','1'),
	(246592,1,0,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'57A2070BFEC7628F-FICuS-01-6A','57A2070BFEC7628F-FICTS-01-49','57A2070BFEC7628F-uuuuu-01-19','InChI=1S/C17H14O4/c1-2-9-17(21)11-6-4-3-5-10(11)16(20)14-12(18)7-8-13(19)15(14)17/h2-8,18-19,21H,1,9H2','InChIKey=CGQAAGZHVCHYBN-UHFFFAOYSA-N','C=CCC1(O)c2ccccc2C(=O)c2c(O)ccc(O)c21','1'),
	(246593,1,0,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'01B58A069882CBB8-FICuS-01-58','01B58A069882CBB8-FICTS-01-37','01B58A069882CBB8-uuuuu-01-07','InChI=1S/C17H14O4/c1-2-9-17(21)11-6-4-7-12(18)14(11)16(20)10-5-3-8-13(19)15(10)17/h2-8,18-19,21H,1,9H2','InChIKey=SQDOVFPVYLNGRT-UHFFFAOYSA-N','C=CCC1(O)c2cccc(O)c2C(=O)c2cccc(O)c21','1'),
	(246594,2,0,NULL,'Consistent with Molecular Formula','C23H18O4',358.3928,NULL,'C74897338753BF2D-FICuS-01-58','C74897338753BF2D-FICTS-01-37','C74897338753BF2D-uuuuu-01-07','InChI=1S/C23H18O4/c1-2-15(14-8-4-3-5-9-14)23(27)16-10-6-12-18(24)20(16)22(26)21-17(23)11-7-13-19(21)25/h2-13,15,24-25,27H,1H2','InChIKey=OQOLQTJRBOLEFT-UHFFFAOYSA-N','C=CC(c1ccccc1)C1(O)c2cccc(O)c2C(=O)c2c(O)cccc21','1'),
	(246595,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN4O2S2',392.8773,NULL,'5B51B8417B10CC8C-FICuS-01-5E','5B51B8417B10CC8C-FICTS-01-3D','5B51B8417B10CC8C-uuuuu-01-0D','InChI=1S/C16H13ClN4O2S2/c1-9-3-5-11(6-4-9)18-15-19-20-16-21(15)25(22,23)14-7-10(2)12(17)8-13(14)24-16/h3-8H,1-2H3,(H,18,19)','InChIKey=VOHDHBRXNPVXBN-UHFFFAOYSA-N','Cc1ccc(Nc2nnc3n2S(=O)(=O)c2cc(C)c(Cl)cc2S3)cc1',NULL),
	(246596,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN4O2S2',378.8505,NULL,'450F51DFF626499B-FICuS-01-62','450F51DFF626499B-FICTS-01-41','450F51DFF626499B-uuuuu-01-11','InChI=1S/C15H11ClN4O2S2/c1-9-7-13-12(8-11(9)16)23-15-19-18-14(20(15)24(13,21)22)17-10-5-3-2-4-6-10/h2-8H,1H3,(H,17,18)','InChIKey=PILQBHPXSSBFKZ-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)Sc1nnc(Nc3ccccc3)n1S2(=O)=O',NULL),
	(246597,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N4O2S2',413.2956,NULL,'3A3D921E84000DE0-FICuS-01-48','3A3D921E84000DE0-FICTS-01-27','3A3D921E84000DE0-uuuuu-01-F7','InChI=1S/C15H10Cl2N4O2S2/c1-8-6-13-12(7-11(8)17)24-15-20-19-14(21(15)25(13,22)23)18-10-4-2-9(16)3-5-10/h2-7H,1H3,(H,18,19)','InChIKey=BVNLEGKUXMKQGM-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)Sc1nnc(Nc3ccc(Cl)cc3)n1S2(=O)=O',NULL),
	(246598,0,0,NULL,'Consistent with Molecular Formula','C22H23ClN4O4S3',539.0811,NULL,'9E97C4C5FD3348F6-FICuS-01-7C','9E97C4C5FD3348F6-FICTS-01-5B','D38673E954B9D12F-uuuuu-01-14','InChI=1S/C22H23ClN4O4S3/c1-15-5-7-18(8-6-15)33(28,29)24-22(27-11-9-17(10-12-27)26(3)4)25-34(30,31)21-13-16(2)19(23)14-20(21)32/h5-14H,1-4H3,(H-,24,25,32)','InChIKey=QIAKFMICKYYOCA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=C(/[N-]S(=O)(=O)c2cc(C)c(Cl)cc2S)[n+]2ccc(N(C)C)cc2)cc1',NULL),
	(246599,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN4O4S3',525.0543,NULL,'8B3CD7759743DAF3-FICuS-01-73','8B3CD7759743DAF3-FICTS-01-52','BA40AA2395AE102A-uuuuu-01-0C','InChI=1S/C21H21ClN4O4S3/c1-15-13-20(19(31)14-18(15)22)33(29,30)24-21(26-11-9-16(10-12-26)25(2)3)23-32(27,28)17-7-5-4-6-8-17/h4-14H,1-3H3,(H-,23,24,31)','InChIKey=KJTMNYXRPKTNDS-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)[N-]/C(=N/S(=O)(=O)c2ccccc2)[n+]2ccc(N(C)C)cc2)c(S)cc1Cl',NULL),
	(246600,0,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N4O4S3',559.4994,NULL,'B99BD1DAB70C2A3F-FICuS-01-8F','B99BD1DAB70C2A3F-FICTS-01-6E','DD77E3D119C88EC0-uuuuu-01-2E','InChI=1S/C21H20Cl2N4O4S3/c1-14-12-20(19(32)13-18(14)23)34(30,31)25-21(27-10-8-16(9-11-27)26(2)3)24-33(28,29)17-6-4-15(22)5-7-17/h4-13H,1-3H3,(H-,24,25,32)','InChIKey=CVGRGQFASLXFMO-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)[N-]/C(=N/S(=O)(=O)c2ccc(Cl)cc2)[n+]2ccc(N(C)C)cc2)c(S)cc1Cl',NULL),
	(246601,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN5O6S3',570.0519,NULL,'A09866642C4B1B18-FICuS-01-46','A09866642C4B1B18-FICTS-01-25','F9250E6863433629-uuuuu-01-E3','InChI=1S/C21H20ClN5O6S3/c1-14-12-20(19(34)13-18(14)22)36(32,33)24-21(26-10-8-15(9-11-26)25(2)3)23-35(30,31)17-6-4-16(5-7-17)27(28)29/h4-13H,1-3H3,(H-,23,24,34)','InChIKey=KIQLAAOBETWJTQ-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)[N-]/C(=N/S(=O)(=O)c2ccc([N+](=O)[O-])cc2)[n+]2ccc(N(C)C)cc2)c(S)cc1Cl',NULL),
	(246602,0,0,NULL,'Consistent with Molecular Formula','C19H17Cl3N4O4S4',599.9667,NULL,'FE8664853118DF62-FICuS-01-56','FE8664853118DF62-FICTS-01-35','BDA561C98ABFF8E9-uuuuu-01-52','InChI=1S/C19H17Cl3N4O4S4/c1-11-8-15(14(31)9-13(11)20)33(27,28)23-19(26-6-4-12(5-7-26)25(2)3)24-34(29,30)16-10-17(21)32-18(16)22/h4-10H,1-3H3,(H-,23,24,31)','InChIKey=HONDEZYHUJLVFN-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)[N-]/C(=N/S(=O)(=O)c2cc(Cl)sc2Cl)[n+]2ccc(N(C)C)cc2)c(S)cc1Cl',NULL),
	(246603,0,0,NULL,'Consistent with Molecular Formula','C20H25Cl2N3O4S3',538.5212,NULL,'46D3C724B0C23225-FICuS-01-3B','46D3C724B0C23225-FICTS-01-1A','E24E513AF48EE863-uuuuu-01-1D','InChI=1S/C20H25Cl2N3O4S3/c1-5-25(6-2,7-3)20(23-31(26,27)16-10-8-15(21)9-11-16)24-32(28,29)19-12-14(4)17(22)13-18(19)30/h8-13H,5-7H2,1-4H3,(H-,23,24,30)','InChIKey=KTIIHSILGYTEHA-UHFFFAOYSA-N','CC[N+](CC)(CC)/C(=N\\S(=O)(=O)c1ccc(Cl)cc1)[N-]S(=O)(=O)c1cc(C)c(Cl)cc1S',NULL),
	(246604,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN4O6S3',549.0737,NULL,'6A4A6052CCF5F176-FICuS-01-65','6A4A6052CCF5F176-FICTS-01-44','5A5D5F6537C6C3AF-uuuuu-01-2B','InChI=1S/C20H25ClN4O6S3/c1-5-25(6-2,7-3)20(22-33(28,29)16-10-8-15(9-11-16)24(26)27)23-34(30,31)19-12-14(4)17(21)13-18(19)32/h8-13H,5-7H2,1-4H3,(H-,22,23,32)','InChIKey=ZXNNYFWRUQVLJF-UHFFFAOYSA-N','CC[N+](CC)(CC)/C(=N\\S(=O)(=O)c1ccc([N+](=O)[O-])cc1)[N-]S(=O)(=O)c1cc(C)c(Cl)cc1S',NULL),
	(246605,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2N2O3S',307.1508,NULL,'665791D50F2F8A51-FICuS-01-4F','E0A23E77A87E8BE1-FICTS-01-59','665791D50F2F8A51-uuuuu-01-FE','InChI=1S/C10H8Cl2N2O3S/c1-6-4-9(8(12)5-7(6)11)18(16,17)14-3-2-13-10(14)15/h2-5H,1H3,(H,13,15)','InChIKey=UQYLUMWTOZOFPY-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)n2cc[nH]c2=O)c(Cl)cc1Cl',NULL),
	(246606,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O5S2',302.3194,NULL,'129AD55832F3C269-FICuS-01-4C','129AD55832F3C269-FICTS-01-2B','129AD55832F3C269-uuuuu-01-FB','InChI=1S/C10H10N2O5S2/c1-18(14,15)11-7-8-12(10(11)13)19(16,17)9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=QYMRACZNAUBLMF-UHFFFAOYSA-N','CS(=O)(=O)n1ccn(S(=O)(=O)c2ccccc2)c1=O',NULL),
	(246607,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O7S2',409.3878,NULL,'BDB472CEF7E002A6-FICuS-01-7F','BDB472CEF7E002A6-FICTS-01-5E','BDB472CEF7E002A6-uuuuu-01-2E','InChI=1S/C15H11N3O7S2/c19-15-16(26(22,23)13-4-2-1-3-5-13)10-11-17(15)27(24,25)14-8-6-12(7-9-14)18(20)21/h1-11H','InChIKey=FNDYGTSUALBTFK-UHFFFAOYSA-N','O=c1n(S(=O)(=O)c2ccccc2)ccn1S(=O)(=O)c1ccc([N+](=O)[O-])cc1',NULL),
	(246608,0,0,NULL,'Consistent with Molecular Formula','C16H12ClFN2O5S2',430.8526,NULL,'D512A062D526C417-FICuS-01-3C','D512A062D526C417-FICTS-01-1B','D512A062D526C417-uuuuu-01-EB','InChI=1S/C16H12ClFN2O5S2/c1-11-2-4-12(5-3-11)26(22,23)19-8-9-20(16(19)21)27(24,25)13-6-7-15(18)14(17)10-13/h2-10H,1H3','InChIKey=RMEYLMVXTKTKAM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2ccn(S(=O)(=O)c3ccc(F)c(Cl)c3)c2=O)cc1',NULL),
	(246609,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN2O3S',258.6789,NULL,'AE3E0E7208A8042E-FICuS-01-5F','1B4996ECB42A8D7F-FICTS-01-5F','AE3E0E7208A8042E-uuuuu-01-0E','InChI=1S/C9H7ClN2O3S/c10-7-1-3-8(4-2-7)16(14,15)12-6-5-11-9(12)13/h1-6H,(H,11,13)','InChIKey=PDMSCLKMTGLILU-UHFFFAOYSA-N','O=c1[nH]ccn1S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(246610,0,0,NULL,'Consistent with Molecular Formula','C9H8ClNO3S2',277.7401,NULL,'6068E75BA2078A5D-FICuS-01-5A','6068E75BA2078A5D-FICTS-01-39','6068E75BA2078A5D-uuuuu-01-09','InChI=1S/C9H8ClNO3S2/c1-5-2-8-7(3-6(5)10)15-4-9(12)11-16(8,13)14/h2-3H,4H2,1H3,(H,11,12)','InChIKey=CVGPRYZBYPISON-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SCC(=O)NS2(=O)=O',NULL),
	(246611,1,0,NULL,'Consistent with Molecular Formula','C15H12ClNO3S2',353.8377,NULL,'C4458F6131787238-FICuS-01-33','C4458F6131787238-FICTS-01-12','C4458F6131787238-uuuuu-01-E2','InChI=1S/C15H12ClNO3S2/c1-9-7-13-12(8-11(9)16)21-14(10-5-3-2-4-6-10)15(18)17-22(13,19)20/h2-8,14H,1H3,(H,17,18)','InChIKey=GLNLCEMMUGOFJC-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(c1ccccc1)C(=O)NS2(=O)=O','1'),
	(246612,0,0,NULL,'Consistent with Molecular Formula','C9H6ClNO5S2',307.7231,NULL,'F343B2E00A571E30-FICuS-01-46','F343B2E00A571E30-FICTS-01-25','F343B2E00A571E30-uuuuu-01-F5','InChI=1S/C9H6ClNO5S2/c10-5-2-6-7(1-4(5)9(13)14)18(15,16)11-8(12)3-17-6/h1-2H,3H2,(H,11,12)(H,13,14)','InChIKey=DTRBKPKLSUFYJB-UHFFFAOYSA-N','O=C1CSc2cc(Cl)c(C(=O)O)cc2S(=O)(=O)N1',NULL),
	(246613,0,1,NULL,'Consistent with Molecular Formula','C16H18N8',322.3718,NULL,'D537696C2951AC66-FICuS-01-53','79C546576A7A0D4D-FICTS-01-3F','D537696C2951AC66-uuuuu-01-02','InChI=1S/C16H18N8/c1-10-8-16(2,3)24(23-10)15-21-13(20-14(18)22-15)11(9-17)7-12-5-4-6-19-12/h4-7,19H,8H2,1-3H3,(H2,18,20,21,22)/b11-7-','InChIKey=RDFWSBFKLWHYGZ-XFFZJAGNSA-N','CC1=NN(c2nc(N)nc(/C(C#N)=C\\c3ccc[nH]3)n2)C(C)(C)C1','1'),
	(246614,0,1,NULL,'Consistent with Molecular Formula','C20H19N7O',373.4164,NULL,'CB6131C1DDD3B748-FICuS-01-6F','CB6131C1DDD3B748-FICTS-01-4E','04172012DD8515BD-uuuuu-01-E8','InChI=1S/C20H19N7O/c1-12-10-20(2,3)27(26-12)19-24-17(23-18(22)25-19)14(11-21)9-15-8-13-6-4-5-7-16(13)28-15/h4-9H,10H2,1-3H3,(H2,22,23,24,25)/b14-9-','InChIKey=LMGNAGNEZJFMHQ-ZROIWOOFSA-N','CC1=NN(c2nc(N)nc(/C(C#N)=C\\c3cc4ccccc4o3)n2)C(C)(C)C1','1'),
	(246615,0,1,NULL,'Consistent with Molecular Formula','C16H16ClN7S',373.8623,NULL,'6DC0FD2E08B3CDEF-FICuS-01-A4','6DC0FD2E08B3CDEF-FICTS-01-83','B4290D9693498EF6-uuuuu-01-0C','InChI=1S/C16H16ClN7S/c1-9-7-16(2,3)24(23-9)15-21-13(20-14(19)22-15)10(8-18)6-11-4-5-12(17)25-11/h4-6H,7H2,1-3H3,(H2,19,20,21,22)/b10-6-','InChIKey=DDCVCYWYFVAZKA-POHAHGRESA-N','CC1=NN(c2nc(N)nc(/C(C#N)=C\\c3ccc(Cl)s3)n2)C(C)(C)C1','1'),
	(246616,1,1,NULL,'Consistent with Molecular Formula','C21H21N7O2',403.4426,NULL,'E5ECD60DFBF1C797-FICuS-01-A0','5DDFD46DD364035C-FICTS-01-57','E5ECD60DFBF1C797-uuuuu-01-4F','InChI=1S/C21H21N7O2/c1-12-9-21(2,3)28(27-12)20-25-18(24-19(23)26-20)13(10-22)8-14-11-30-16-7-5-4-6-15(16)17(14)29/h4-8,14H,9,11H2,1-3H3,(H2,23,24,25,26)/b13-8-','InChIKey=JEFPBRNTBPFIGS-JYRVWZFOSA-N','CC1=NN(c2nc(N)nc(/C(C#N)=C\\C3COc4ccccc4C3=O)n2)C(C)(C)C1','1'),
	(246617,0,0,NULL,'Consistent with Molecular Formula','C9H14N6O',222.2492,NULL,'2C3839B6EE4312C0-FICuS-01-52','24BDBF3E66FF0CC7-FICTS-01-77','2C3839B6EE4312C0-uuuuu-01-01','InChI=1S/C9H14N6O/c1-5-4-9(2,3)15(14-5)7-11-6(10)12-8(16)13-7/h4H2,1-3H3,(H3,10,11,12,13,16)','InChIKey=CMTOOZKSAATFKE-UHFFFAOYSA-N','CC1=NN(c2nc(N)[nH]c(=O)n2)C(C)(C)C1',NULL),
	(246618,0,0,NULL,'Consistent with Molecular Formula','C13H16N6O',272.309,NULL,'B17FFDC97571FD6B-FICuS-01-93','33B93BEE5AA27F02-FICTS-01-4E','B17FFDC97571FD6B-uuuuu-01-42','InChI=1S/C13H16N6O/c1-9-8-13(2,3)19(17-9)11-14-10(15-12(20)16-11)18-6-4-5-7-18/h4-7H,8H2,1-3H3,(H,14,15,16,20)','InChIKey=DQBIQWOZJVWMJI-UHFFFAOYSA-N','CC1=NN(c2nc(-n3cccc3)[nH]c(=O)n2)C(C)(C)C1',NULL),
	(246619,0,0,NULL,'Consistent with Molecular Formula','C16H20N6O2S',360.433,NULL,'400D6E5833E5D5A3-FICuS-01-54','400D6E5833E5D5A3-FICTS-01-33','400D6E5833E5D5A3-uuuuu-01-03','InChI=1S/C16H20N6O2S/c1-11-9-16(2,3)22(21-11)15-19-13(18-14(17)20-15)10-25(23,24)12-7-5-4-6-8-12/h4-8H,9-10H2,1-3H3,(H2,17,18,19,20)','InChIKey=UTCZUFMNZIXUMO-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(CS(=O)(=O)c3ccccc3)n2)C(C)(C)C1',NULL),
	(246620,0,0,NULL,'Consistent with Molecular Formula','C13H18N8',286.3388,NULL,'7C67E0246C0EFD6B-FICuS-01-79','7C67E0246C0EFD6B-FICTS-01-58','7C67E0246C0EFD6B-uuuuu-01-28','InChI=1S/C13H18N8/c1-9-6-13(2,3)21(19-9)12-17-10(16-11(14)18-12)7-20-5-4-15-8-20/h4-5,8H,6-7H2,1-3H3,(H2,14,16,17,18)','InChIKey=KEYRBVJCYLFPQC-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(Cn3ccnc3)n2)C(C)(C)C1',NULL),
	(246621,0,0,NULL,'Consistent with Molecular Formula','C17H20N8',336.3986,NULL,'29A019354B96509F-FICuS-01-3E','29A019354B96509F-FICTS-01-1D','29A019354B96509F-uuuuu-01-ED','InChI=1S/C17H20N8/c1-11-8-17(2,3)25(23-11)16-21-14(20-15(18)22-16)9-24-10-19-12-6-4-5-7-13(12)24/h4-7,10H,8-9H2,1-3H3,(H2,18,20,21,22)','InChIKey=FWLWXJBUBJUKOX-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(Cn3cnc4ccccc43)n2)C(C)(C)C1',NULL),
	(246622,0,0,NULL,'Consistent with Molecular Formula','C19H24N8',364.4522,NULL,'61BA2BA4D1E382A1-FICuS-01-63','61BA2BA4D1E382A1-FICTS-01-42','61BA2BA4D1E382A1-uuuuu-01-12','InChI=1S/C19H24N8/c1-11-6-14-15(7-12(11)2)26(10-21-14)9-16-22-17(20)24-18(23-16)27-19(4,5)8-13(3)25-27/h6-7,10H,8-9H2,1-5H3,(H2,20,22,23,24)','InChIKey=IRPNHCWDKFFZKE-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(Cn3cnc4cc(C)c(C)cc43)n2)C(C)(C)C1',NULL),
	(246623,0,0,NULL,'Consistent with Molecular Formula','C13H18N8',286.3388,NULL,'59414398567CCF9B-FICuS-01-5B','59414398567CCF9B-FICTS-01-3A','59414398567CCF9B-uuuuu-01-0A','InChI=1S/C13H18N8/c1-9-7-13(2,3)21(19-9)12-17-10(16-11(14)18-12)8-20-6-4-5-15-20/h4-6H,7-8H2,1-3H3,(H2,14,16,17,18)','InChIKey=YUEVHIZKPXSPNW-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(Cn3cccn3)n2)C(C)(C)C1',NULL),
	(246624,0,0,NULL,'Consistent with Molecular Formula','C15H22N8',314.3924,NULL,'19A50C9B94AEBDE4-FICuS-01-87','19A50C9B94AEBDE4-FICTS-01-66','19A50C9B94AEBDE4-uuuuu-01-36','InChI=1S/C15H22N8/c1-9-6-11(3)22(20-9)8-12-17-13(16)19-14(18-12)23-15(4,5)7-10(2)21-23/h6H,7-8H2,1-5H3,(H2,16,17,18,19)','InChIKey=RXQXFXXYPFNCHY-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(Cn3nc(C)cc3C)n2)C(C)(C)C1',NULL),
	(246625,0,0,NULL,'Consistent with Molecular Formula','C15H19N7O2S',361.4208,NULL,'857DEEE8CB319303-FICuS-01-6E','857DEEE8CB319303-FICTS-01-4D','857DEEE8CB319303-uuuuu-01-1D','InChI=1S/C15H19N7O2S/c1-9-8-15(2,3)22(21-9)14-19-12(18-13(16)20-14)10-6-4-5-7-11(10)25(17,23)24/h4-7H,8H2,1-3H3,(H2,17,23,24)(H2,16,18,19,20)','InChIKey=MKKRGJFDYSAQCQ-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(-c3ccccc3S(N)(=O)=O)n2)C(C)(C)C1',NULL),
	(246626,0,0,NULL,'Consistent with Molecular Formula','C13H16N6O',272.309,NULL,'9D6A6611733108B5-FICuS-01-36','9D6A6611733108B5-FICTS-01-15','9D6A6611733108B5-uuuuu-01-E5','InChI=1S/C13H16N6O/c1-8-7-13(2,3)19(18-8)12-16-10(15-11(14)17-12)9-5-4-6-20-9/h4-6H,7H2,1-3H3,(H2,14,15,16,17)','InChIKey=XNONJZQWBGGVGP-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(-c3ccco3)n2)C(C)(C)C1',NULL),
	(246627,0,0,NULL,'Consistent with Molecular Formula','C17H18N6O',322.3688,NULL,'57A5E6B62D6A32B8-FICuS-01-68','57A5E6B62D6A32B8-FICTS-01-47','57A5E6B62D6A32B8-uuuuu-01-17','InChI=1S/C17H18N6O/c1-12-11-17(2,3)23(21-12)16-19-14(13-7-6-10-24-13)18-15(20-16)22-8-4-5-9-22/h4-10H,11H2,1-3H3','InChIKey=MOGDQTOIYIFMSX-UHFFFAOYSA-N','CC1=NN(c2nc(-c3ccco3)nc(-n3cccc3)n2)C(C)(C)C1',NULL),
	(246628,0,1,NULL,'Consistent with Molecular Formula','C15H18N6S',314.4074,NULL,'A65DD412242B96F4-FICuS-01-55','A65DD412242B96F4-FICTS-01-34','6FE9234BF1EC9AAC-uuuuu-01-48','InChI=1S/C15H18N6S/c1-10-9-15(2,3)21(20-10)14-18-12(17-13(16)19-14)7-6-11-5-4-8-22-11/h4-8H,9H2,1-3H3,(H2,16,17,18,19)/b7-6-','InChIKey=LXLWMKCBDIHJAL-SREVYHEPSA-N','CC1=NN(c2nc(N)nc(/C=C\\c3cccs3)n2)C(C)(C)C1','1'),
	(246629,0,1,NULL,'Consistent with Molecular Formula','C19H20N6S',364.4672,NULL,'E94D8FC55DF59D7E-FICuS-01-A0','E94D8FC55DF59D7E-FICTS-01-7F','9DB886A6B868DAB4-uuuuu-01-35','InChI=1S/C19H20N6S/c1-14-13-19(2,3)25(23-14)18-21-16(9-8-15-7-6-12-26-15)20-17(22-18)24-10-4-5-11-24/h4-12H,13H2,1-3H3/b9-8-','InChIKey=BPZFITPEMMEIGB-HJWRWDBZSA-N','CC1=NN(c2nc(/C=C\\c3cccs3)nc(-n3cccc3)n2)C(C)(C)C1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(246630,0,1,NULL,'Consistent with Molecular Formula','C16H16N8O2S',384.4148,NULL,'50981D7ACC83B697-FICuS-01-63','50981D7ACC83B697-FICTS-01-42','7780E608BE279E21-uuuuu-01-00','InChI=1S/C16H16N8O2S/c1-9-6-16(2,3)23(22-9)15-20-13(19-14(18)21-15)11(7-17)4-10-5-12(24(25)26)27-8-10/h4-5,8H,6H2,1-3H3,(H2,18,19,20,21)/b11-4-','InChIKey=DRJKFXXKGQFBBV-WCIBSUBMSA-N','CC1=NN(c2nc(N)nc(/C(C#N)=C\\c3csc([N+](=O)[O-])c3)n2)C(C)(C)C1','1'),
	(246631,0,1,NULL,'Consistent with Molecular Formula','C40H49ClN24O8',1029.4361,NULL,'F7C93CD2AD77B9D2-FICuS-01-90','F7C93CD2AD77B9D2-FICTS-01-6F','90F38C5DA3F1E50F-uuuuu-01-27','InChI=1S/C40H48N24O8.ClH/c1-59-15-23(51-29(59)35(67)45-11-9-19(41)42)55-39(71)33-53-25(17-63(33)5)57-37(69)31-49-21(13-61(31)3)47-27(65)7-8-28(66)48-22-14-62(4)32(50-22)38(70)58-26-18-64(6)34(54-26)40(72)56-24-16-60(2)30(52-24)36(68)46-12-10-20(43)44;/h7-','InChIKey=NRCOKASYPSYOKN-USRGLUTNSA-N','Cl.Cn1cc(NC(=O)c2nc(NC(=O)c3nc(NC(=O)/C=C/C(=O)Nc4cn(C)c(C(=O)Nc5cn(C)c(C(=O)Nc6cn(C)c(C(=O)NCCC(=N)N)n6)n5)n4)cn3C)cn2C)nc1C(=O)NCCC(=N)N','1'),
	(246632,0,1,NULL,'Consistent with Molecular Formula','C43H52ClN21O8',1026.4727,NULL,'71A9612F23B21D05-FICuS-01-3B','71A9612F23B21D05-FICTS-01-1A','09D5AB1EE55C3F20-uuuuu-01-1E','InChI=1S/C43H51N21O8.ClH/c1-59-17-23(14-25(59)38(67)48-11-9-28(44)45)51-40(69)27-15-24(18-61(27)3)52-39(68)26-13-22(16-60(26)2)50-33(65)7-8-34(66)53-30-19-63(5)36(54-30)42(71)58-32-21-64(6)37(56-32)43(72)57-31-20-62(4)35(55-31)41(70)49-12-10-29(46)47;/h7-','InChIKey=QMHQYXBLYQGXEC-USRGLUTNSA-N','Cl.Cn1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)/C=C/C(=O)Nc4cn(C)c(C(=O)Nc5cn(C)c(C(=O)Nc6cn(C)c(C(=O)NCCC(=N)N)n6)n5)n4)cn3C)cn2C)cc1C(=O)NCCC(=N)N','1'),
	(246633,0,1,NULL,'Consistent with Molecular Formula','C25H30ClN9O6',588.0217,NULL,'5A99953A86CA99D9-FICuS-01-72','5A99953A86CA99D9-FICTS-01-51','3D22E7A3B66293B3-uuuuu-01-02','InChI=1S/C25H29N9O6.ClH/c1-32-12-15(9-17(32)23(38)28-7-6-20(26)27)30-25(40)19-10-16(13-34(19)3)31-24(39)18-8-14(11-33(18)2)29-21(35)4-5-22(36)37;/h4-5,8-13H,6-7H2,1-3H3,(H3,26,27)(H,28,38)(H,29,35)(H,30,40)(H,31,39)(H,36,37);1H/b5-4+;','InChIKey=UQVALTJCTQDYDA-FXRZFVDSSA-N','Cl.Cn1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)/C=C/C(=O)O)cn3C)cn2C)cc1C(=O)NCCC(=N)N','1'),
	(246634,0,0,NULL,'Consistent with Molecular Formula','C44H51ClN24O8',1079.4959,NULL,'35922FD746C2A4D2-FICuS-01-57','35922FD746C2A4D2-FICTS-01-36','356E8832794F7D9C-uuuuu-01-0F','InChI=1S/C44H50N24O8.ClH/c1-63-17-27(51-31(63)39(71)49-13-11-23(45)46)59-43(75)35-55-29(19-67(35)5)61-41(73)33-53-25(15-65(33)3)57-37(69)21-7-9-22(10-8-21)38(70)58-26-16-66(4)34(54-26)42(74)62-30-20-68(6)36(56-30)44(76)60-28-18-64(2)32(52-28)40(72)50-14-1','InChIKey=XEADWDYQQCJAKP-UHFFFAOYSA-N','Cl.Cn1cc(NC(=O)c2nc(NC(=O)c3nc(NC(=O)c4ccc(C(=O)Nc5cn(C)c(C(=O)Nc6cn(C)c(C(=O)Nc7cn(C)c(C(=O)NCCC(=N)N)n7)n6)n5)cc4)cn3C)cn2C)nc1C(=O)NCCC(=N)N',NULL),
	(246635,0,0,NULL,'Consistent with Molecular Formula','C47H54ClN21O8',1076.5325,NULL,'A7C174C6D11EECA9-FICuS-01-84','A7C174C6D11EECA9-FICTS-01-63','A73DD323EE9335E7-uuuuu-01-1B','InChI=1S/C47H53N21O8.ClH/c1-63-19-27(15-29(63)42(71)52-13-11-32(48)49)55-44(73)31-17-28(20-65(31)3)56-43(72)30-16-26(18-64(30)2)54-40(69)24-7-9-25(10-8-24)41(70)60-34-21-67(5)38(58-34)46(75)62-36-23-68(6)39(59-36)47(76)61-35-22-66(4)37(57-35)45(74)53-14-1','InChIKey=QOACYEIHCQHVGS-UHFFFAOYSA-N','Cl.Cn1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)c4ccc(C(=O)Nc5cn(C)c(C(=O)Nc6cn(C)c(C(=O)Nc7cn(C)c(C(=O)NCCC(=N)N)n7)n6)n5)cc4)cn3C)cn2C)cc1C(=O)NCCC(=N)N',NULL),
	(246636,0,0,NULL,'Consistent with Molecular Formula','C26H29ClN12O6',641.0449,NULL,'B3AF4ED10C0607EE-FICuS-01-7B','B3AF4ED10C0607EE-FICTS-01-5A','B353E934338BDEA0-uuuuu-01-12','InChI=1S/C26H28N12O6.ClH/c1-36-11-17(30-19(36)23(40)29-9-8-15(27)28)34-25(42)21-32-18(12-38(21)3)35-24(41)20-31-16(10-37(20)2)33-22(39)13-4-6-14(7-5-13)26(43)44;/h4-7,10-12H,8-9H2,1-3H3,(H3,27,28)(H,29,40)(H,33,39)(H,34,42)(H,35,41)(H,43,44);1H','InChIKey=GAHVGGKSZYDKQE-UHFFFAOYSA-N','Cl.Cn1cc(NC(=O)c2nc(NC(=O)c3nc(NC(=O)c4ccc(C(=O)O)cc4)cn3C)cn2C)nc1C(=O)NCCC(=N)N',NULL),
	(246637,0,0,NULL,'Consistent with Molecular Formula','C43H50ClN25O8',1080.4837,NULL,'6EB4FB8FB1F2140D-FICuS-01-82','6EB4FB8FB1F2140D-FICTS-01-61','6E485C6A8E7FCD43-uuuuu-01-34','InChI=1S/C43H49N25O8.ClH/c1-63-16-26(51-30(63)38(71)48-11-9-22(44)45)59-42(75)34-55-28(18-67(34)5)61-40(73)32-53-24(14-65(32)3)57-36(69)20-7-8-21(50-13-20)37(70)58-25-15-66(4)33(54-25)41(74)62-29-19-68(6)35(56-29)43(76)60-27-17-64(2)31(52-27)39(72)49-12-1','InChIKey=QRCOFWPZUZOMGT-UHFFFAOYSA-N','Cl.Cn1cc(NC(=O)c2nc(NC(=O)c3nc(NC(=O)c4ccc(C(=O)Nc5cn(C)c(C(=O)Nc6cn(C)c(C(=O)Nc7cn(C)c(C(=O)NCCC(=N)N)n7)n6)n5)nc4)cn3C)cn2C)nc1C(=O)NCCC(=N)N',NULL),
	(246638,0,2,NULL,'Consistent with Molecular Formula','C6H10N2O2S2',206.2772,NULL,'60C1F832FDF9A5D2-FICuS-01-79','09123D109AC5FF47-FICTS-01-33','60C1F832FDF9A5D2-uuuuu-01-28','InChI=1S/C6H10N2O2S2/c1-4(5(9)10-2)7-8-6(11)12-3/h1-3H3,(H,8,11)/b7-4+','InChIKey=CMWLZXFGUQHLHR-QPJJXVBHSA-N','COC(=O)/C(C)=N/N=C(\\S)SC','1'),
	(246639,3,0,NULL,'Consistent with Molecular Formula','C11H11F3O3',248.2013,NULL,'9AD55A9D721E5CE9-FICuS-01-82','9AD55A9D721E5CE9-FICTS-01-61','9AD55A9D721E5CE9-uuuuu-01-31','InChI=1S/C11H11F3O3/c12-6-2-8(14)7(13)1-5(6)10-3-9(16)11(4-15)17-10/h1-2,9-11,15-16H,3-4H2','InChIKey=BNFULMLJJVNAIW-UHFFFAOYSA-N','OCC1OC(c2cc(F)c(F)cc2F)CC1O','1'),
	(246640,3,0,NULL,'Consistent with Molecular Formula','C11H13F2NO3',245.2254,NULL,'F76F9451ADB14C8F-FICuS-01-80','F76F9451ADB14C8F-FICTS-01-5F','F76F9451ADB14C8F-uuuuu-01-2F','InChI=1S/C11H13F2NO3/c12-6-2-7(13)8(14)1-5(6)10-3-9(16)11(4-15)17-10/h1-2,9-11,15-16H,3-4,14H2','InChIKey=SLWPOCZPZWQGPE-UHFFFAOYSA-N','Nc1cc(C2CC(O)C(CO)O2)c(F)cc1F','1'),
	(246641,3,0,NULL,'Consistent with Molecular Formula','C11H11F3O3',248.2013,NULL,'9AD55A9D721E5CE9-FICuS-01-82','9AD55A9D721E5CE9-FICTS-01-61','9AD55A9D721E5CE9-uuuuu-01-31','InChI=1S/C11H11F3O3/c12-6-2-8(14)7(13)1-5(6)10-3-9(16)11(4-15)17-10/h1-2,9-11,15-16H,3-4H2','InChIKey=BNFULMLJJVNAIW-UHFFFAOYSA-N','OCC1OC(c2cc(F)c(F)cc2F)CC1O','1'),
	(246642,0,1,NULL,'Consistent with Molecular Formula','C11H9Cl2N3O',270.1176,NULL,'633A84EBAD6875BD-FICuS-01-7C','32EB9BD7958083C4-FICTS-01-40','633A84EBAD6875BD-uuuuu-01-2B','InChI=1S/C11H9Cl2N3O/c1-17-11(15)10(5-14)16-6-7-2-3-8(12)4-9(7)13/h2-4,6H,15H2,1H3/b11-10+,16-6+','InChIKey=BCHTZNVHVIAFEG-JVXBKMQHSA-N','CO/C(N)=C(C#N)/N=C/c1ccc(Cl)cc1Cl','1'),
	(246643,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2S2',278.3432,NULL,'A2BB665F859A8C01-FICuS-01-68','A2BB665F859A8C01-FICTS-01-47','A2BB665F859A8C01-uuuuu-01-17','InChI=1S/C12H10N2O2S2/c1-18-8-4-2-7(3-5-8)6-9-10(15)13-12(17)14-11(9)16/h2-6H,1H3,(H2,13,14,15,16,17)','InChIKey=ANSLZSKXINKKHY-UHFFFAOYSA-N','CSc1ccc(C=C2C(=O)NC(=S)NC2=O)cc1',NULL),
	(246644,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3S',312.3424,NULL,'4D97B28C07D372BE-FICuS-01-6C','4D97B28C07D372BE-FICTS-01-4B','4D97B28C07D372BE-uuuuu-01-1B','InChI=1S/C16H12N2O3S/c1-21-13-7-6-9(10-4-2-3-5-11(10)13)8-12-14(19)17-16(22)18-15(12)20/h2-8H,1H3,(H2,17,18,19,20,22)','InChIKey=PRGOJLMLGXKQJN-UHFFFAOYSA-N','COc1ccc(C=C2C(=O)NC(=S)NC2=O)c2ccccc12',NULL),
	(246645,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'A1847810A676582E-FICuS-01-3D','A1847810A676582E-FICTS-01-1C','A1847810A676582E-uuuuu-01-EC','InChI=1S/C17H15N3O2S/c1-20(2)14-8-7-10(11-5-3-4-6-12(11)14)9-13-15(21)18-17(23)19-16(13)22/h3-9H,1-2H3,(H2,18,19,21,22,23)','InChIKey=RINKBXGSJOUDMJ-UHFFFAOYSA-N','CN(C)c1ccc(C=C2C(=O)NC(=S)NC2=O)c2ccccc12',NULL),
	(246646,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3S',301.3192,NULL,'2CE46DD9ECEECE66-FICuS-01-B2','2CE46DD9ECEECE66-FICTS-01-91','2CE46DD9ECEECE66-uuuuu-01-61','InChI=1S/C14H11N3O3S/c1-20-8-2-3-11-9(5-8)7(6-15-11)4-10-12(18)16-14(21)17-13(10)19/h2-6,15H,1H3,(H2,16,17,18,19,21)','InChIKey=RHIJYBOXINOQFN-UHFFFAOYSA-N','COc1ccc2[nH]cc(C=C3C(=O)NC(=S)NC3=O)c2c1',NULL),
	(246647,2,9,NULL,'Consistent with Molecular Formula','C40H56O2',568.8812,NULL,'2D66FCAD4D1F4BDE-FICuS-01-A5','2D66FCAD4D1F4BDE-FICTS-01-84','A446A90991A581DF-uuuuu-01-0B','InChI=1S/C40H56O2/c1-29(17-13-19-31(3)21-23-37-33(5)25-35(41)27-39(37,7)8)15-11-12-16-30(2)18-14-20-32(4)22-24-38-34(6)26-36(42)28-40(38,9)10/h11-24,35-36,41-42H,25-28H2,1-10H3/b12-11+,17-13+,18-14+,23-21+,24-22+,29-15+,30-16+,31-19+,32-20+/t35-,36-/m1/s1','InChIKey=JKQXZKUSFCKOGQ-QAYBQHTQSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C=C/C=C(C)/C=C/C=C(C)/C=C/C2=C(C)CC(O)CC2(C)C)C(C)(C)CC(O)C1','1'),
	(246648,2,9,NULL,'Consistent with Molecular Formula','C40H52O2',564.8496,'(6RS,6\'RS)-.epsilon.,.epsilon.-Carotene-3,3\'-dione','733DB59DFD67C67B-FICuS-01-85','733DB59DFD67C67B-FICTS-01-64','83B853095EB1AFF6-uuuuu-01-1C','InChI=1S/C40H52O2/c1-29(17-13-19-31(3)21-23-37-33(5)25-35(41)27-39(37,7)8)15-11-12-16-30(2)18-14-20-32(4)22-24-38-34(6)26-36(42)28-40(38,9)10/h11-26,37-38H,27-28H2,1-10H3/b12-11+,17-13+,18-14+,23-21+,24-22+,29-15+,30-16+,31-19+,32-20+','InChIKey=IMFOMPZKWQBDLQ-DKLMTRRASA-N','CC1=CC(=O)CC(C)(C)C1/C=C/C(C)=C/C=C/C(C)=C/C=C/C=C(C)/C=C/C=C(C)/C=C/C1C(C)=CC(=O)CC1(C)C','1'),
	(246649,2,9,NULL,'Consistent with Molecular Formula','C40H54O2',566.8654,'(3R,6\'RS)-3-Hydroxy-.beta.,.epsilon.-caroten-3-one','F43E88297CD5A821-FICuS-01-63','F43E88297CD5A821-FICTS-01-42','BE753C7CF295D792-uuuuu-01-25','InChI=1S/C40H54O2/c1-29(17-13-19-31(3)21-23-37-33(5)25-35(41)27-39(37,7)8)15-11-12-16-30(2)18-14-20-32(4)22-24-38-34(6)26-36(42)28-40(38,9)10/h11-25,36-37,42H,26-28H2,1-10H3/b12-11+,17-13+,18-14+,23-21+,24-22+,29-15+,30-16+,31-19+,32-20+','InChIKey=OABQIJAIRYEICK-DKLMTRRASA-N','CC1=CC(=O)CC(C)(C)C1/C=C/C(C)=C/C=C/C(C)=C/C=C/C=C(C)/C=C/C=C(C)/C=C/C1=C(C)CC(O)CC1(C)C','1'),
	(246650,3,10,NULL,'Consistent with Molecular Formula','C40H58O2',570.897,'2,6-Cyclolycopene-1,5-diol','DF83F08BE04C1461-FICuS-01-64','DF83F08BE04C1461-FICTS-01-43','6AD0BA157A63FB76-uuuuu-01-20','InChI=1S/C40H58O2/c1-31(2)17-13-20-34(5)23-15-25-35(6)24-14-21-32(3)18-11-12-19-33(4)22-16-26-36(7)27-28-38-37(39(8,9)41)29-30-40(38,10)42/h11-12,14-19,21-28,37-38,41-42H,13,20,29-30H2,1-10H3/b12-11+,21-14+,22-16+,25-15+,28-27+,32-18+,33-19+,34-23+,35-24+','InChIKey=VDFVQEJGOSCZNZ-UJTOCDJDSA-N','CC(C)=CCC/C(C)=C/C=C/C(C)=C/C=C/C(C)=C/C=C/C=C(C)/C=C/C=C(C)/C=C/C1C(C(C)(C)O)CCC1(C)O','1'),
	(246651,1,0,NULL,'Consistent with Molecular Formula','C20H19N5O6S',457.46,'9-Thio-5,10-dideazafolic acid','C497E47122870C92-FICuS-01-40','A025B094E249BF72-FICTS-01-32','C497E47122870C92-uuuuu-01-EF','InChI=1S/C20H19N5O6S/c21-20-24-16-13(18(29)25-20)7-12(8-22-16)32-9-10-1-3-11(4-2-10)17(28)23-14(19(30)31)5-6-15(26)27/h1-4,7-8,14H,5-6,9H2,(H,23,28)(H,26,27)(H,30,31)(H3,21,22,24,25,29)','InChIKey=DCYDHFXMHVUOJO-UHFFFAOYSA-N','Nc1nc2ncc(SCc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)cc2c(=O)[nH]1','1'),
	(246652,1,0,NULL,'Consistent with Molecular Formula','C28H20FN3O4',481.4821,NULL,'0FC2C5D84E240C4B-FICuS-01-6E','0FC2C5D84E240C4B-FICTS-01-4D','970075569AB47194-uuuuu-01-E2','InChI=1S/C28H20FN3O4/c29-21-10-19-24-27(25(21)31-8-7-16(30)12-31)36-23-11-18-15(6-5-14-3-1-2-4-17(14)18)9-22(23)32(24)13-20(26(19)33)28(34)35/h1-6,9-11,13,16H,7-8,12,30H2,(H,34,35)/t16-/m0/s1','InChIKey=QYQUMHWYIJBNPE-INIZCTEOSA-N','NC1CCN(c2c(F)cc3c(=O)c(C(=O)O)cn4c3c2Oc2cc3c(ccc5ccccc53)cc2-4)C1','1'),
	(246653,1,0,NULL,'Consistent with Molecular Formula','C28H20FN3O4',481.4821,NULL,'3BC3252695394F94-FICuS-01-42','3BC3252695394F94-FICTS-01-21','970075569AB47194-uuuuu-01-E2','InChI=1S/C28H20FN3O4/c29-21-10-19-24-27(25(21)31-8-7-16(30)12-31)36-23-11-18-15(6-5-14-3-1-2-4-17(14)18)9-22(23)32(24)13-20(26(19)33)28(34)35/h1-6,9-11,13,16H,7-8,12,30H2,(H,34,35)/t16-/m1/s1','InChIKey=QYQUMHWYIJBNPE-MRXNPFEDSA-N','NC1CCN(c2c(F)cc3c(=O)c(C(=O)O)cn4c3c2Oc2cc3c(ccc5ccccc53)cc2-4)C1','1'),
	(246654,1,0,NULL,'Consistent with Molecular Formula','C28H20FN3O4',481.4821,NULL,'871888AE3C85C3E6-FICuS-01-69','871888AE3C85C3E6-FICTS-01-48','F291714ED28FE458-uuuuu-01-13','InChI=1S/C28H20FN3O4/c29-21-11-19-23-27(24(21)31-10-9-15(30)12-31)36-26-18-6-5-14-3-1-2-4-16(14)17(18)7-8-22(26)32(23)13-20(25(19)33)28(34)35/h1-8,11,13,15H,9-10,12,30H2,(H,34,35)/t15-/m0/s1','InChIKey=ODUKWYWEUZJFKM-HNNXBMFYSA-N','NC1CCN(c2c(F)cc3c(=O)c(C(=O)O)cn4c3c2Oc2c-4ccc3c2ccc2ccccc23)C1','1'),
	(246655,1,0,NULL,'Consistent with Molecular Formula','C28H20FN3O4',481.4821,NULL,'10F574874F0EAF9B-FICuS-01-6E','10F574874F0EAF9B-FICTS-01-4D','F291714ED28FE458-uuuuu-01-13','InChI=1S/C28H20FN3O4/c29-21-11-19-23-27(24(21)31-10-9-15(30)12-31)36-26-18-6-5-14-3-1-2-4-16(14)17(18)7-8-22(26)32(23)13-20(25(19)33)28(34)35/h1-8,11,13,15H,9-10,12,30H2,(H,34,35)/t15-/m1/s1','InChIKey=ODUKWYWEUZJFKM-OAHLLOKOSA-N','NC1CCN(c2c(F)cc3c(=O)c(C(=O)O)cn4c3c2Oc2c-4ccc3c2ccc2ccccc23)C1','1'),
	(246656,9,0,NULL,'Consistent with Molecular Formula','C45H82Cl2N6O6',874.0854,'crambescidin 800 trihydrochloride','6DA2E7E3EC02114D-FICuS-01-6C','522607CEA3A5EFE9-FICTS-01-57','B37753AC66F646DE-uuuuu-01-20','InChI=1S/C45H80N6O6.2ClH/c1-3-38-22-16-17-27-44(57-38)33-36-24-25-39-41(45(28-19-21-35(2)56-45)49-43(48-44)51(36)39)42(54)55-32-18-14-12-10-8-6-4-5-7-9-11-13-15-23-40(53)50(31-20-29-46)34-37(52)26-30-47;;/h16,22,35-39,41,52H,3-15,17-21,23-34,46-47H2,1-2H3','InChIKey=UAMQJKWLEUINKJ-AFEMADNASA-N','CCC1C=CCCC2(CC3CCC4C(C(=O)OCCCCCCCCCCCCCCCC(=O)N(CCCN)CC(O)CCN)C5(CCCC(C)O5)NC(=[N+]34)N2)O1.Cl.[Cl-]','1'),
	(246657,9,0,NULL,'Consistent with Molecular Formula','C51H87ClN6O9',963.7361,'Triacetyl crambescidin 800 hydrochloride','DA6153DE1FFD4D4A-FICuS-01-92','DA6153DE1FFD4D4A-FICTS-01-71','56734CC1A5205B39-uuuuu-01-F1','InChI=1S/C51H86N6O9.ClH/c1-6-43-25-19-20-30-50(66-43)36-42-27-28-45-47(51(31-22-24-38(2)65-51)55-49(54-50)57(42)45)48(62)63-35-21-17-15-13-11-9-7-8-10-12-14-16-18-26-46(61)56(34-23-32-52-39(3)58)37-44(64-41(5)60)29-33-53-40(4)59;/h19,25,38,42-45,47H,6-18,','InChIKey=SGKDPKUVWZUIQR-OPZNHUFPSA-N','CCC1C=CCCC2(CC3CCC4C(C(=O)OCCCCCCCCCCCCCCCC(=O)N(CCCNC(C)=O)CC(CCNC(C)=O)OC(C)=O)C5(CCCC(C)O5)NC(=[N+]34)N2)O1.[Cl-]','1'),
	(246658,9,0,NULL,'Consistent with Molecular Formula','C45H82Cl2N6O6',874.0854,'13,14,15-isocrambescidin 800 trihydrochloride','C62562486A99DBB2-FICuS-01-5E','2F07081B64DDCF81-FICTS-01-44','B37753AC66F646DE-uuuuu-01-20','InChI=1S/C45H80N6O6.2ClH/c1-3-38-22-16-17-27-44(57-38)33-36-24-25-39-41(45(28-19-21-35(2)56-45)49-43(48-44)51(36)39)42(54)55-32-18-14-12-10-8-6-4-5-7-9-11-13-15-23-40(53)50(31-20-29-46)34-37(52)26-30-47;;/h16,22,35-39,41,52H,3-15,17-21,23-34,46-47H2,1-2H3','InChIKey=UAMQJKWLEUINKJ-XQMVMIKESA-N','CCC1C=CCCC2(CC3CCC4C(C(=O)OCCCCCCCCCCCCCCCC(=O)N(CCCN)CC(O)CCN)C5(CCCC(C)O5)NC(=[N+]34)N2)O1.Cl.[Cl-]','1'),
	(246659,9,0,NULL,'Consistent with Molecular Formula','C45H82Cl2N6O6',874.0854,NULL,'3D6C88723291B754-FICuS-01-41','AAAFA650FFB556EB-FICTS-01-80','B37753AC66F646DE-uuuuu-01-20','InChI=1S/C45H80N6O6.2ClH/c1-3-38-22-16-17-27-44(57-38)33-36-24-25-39-41(45(28-19-21-35(2)56-45)49-43(48-44)51(36)39)42(54)55-32-18-14-12-10-8-6-4-5-7-9-11-13-15-23-40(53)50(31-20-29-46)34-37(52)26-30-47;;/h16,22,35-39,41,52H,3-15,17-21,23-34,46-47H2,1-2H3','InChIKey=UAMQJKWLEUINKJ-PUQFCTAZSA-N','CCC1C=CCCC2(CC3CCC4C(C(=O)OCCCCCCCCCCCCCCCC(=O)N(CCCN)CC(O)CCN)C5(CCCC(C)O5)NC(=[N+]34)N2)O1.Cl.[Cl-]','1'),
	(246660,8,0,NULL,'Consistent with Molecular Formula','C38H64ClN3O6',694.3931,NULL,'5917DB41B46C2C97-FICuS-01-5C','5917DB41B46C2C97-FICTS-01-3B','C35419C6E8DD926E-uuuuu-01-23','InChI=1S/C38H63N3O6.ClH/c1-3-31-21-16-17-25-37(47-31)28-30-23-24-32-34(38(26-19-20-29(2)46-38)40-36(39-37)41(30)32)35(44)45-27-18-14-12-10-8-6-4-5-7-9-11-13-15-22-33(42)43;/h16,21,29-32,34H,3-15,17-20,22-28H2,1-2H3,(H2,39,40,42,43);1H/t29-,30+,31+,32-,34-','InChIKey=QTJDIRBCSNGXHV-AIPHRTNUSA-N','CCC1C=CCCC2(CC3CCC4C(C(=O)OCCCCCCCCCCCCCCCC(=O)O)C5(CCCC(C)O5)NC(=[N+]34)N2)O1.[Cl-]','1'),
	(246661,9,0,NULL,'Consistent with Molecular Formula','C51H87ClN6O9',963.7361,'Triacetyl 13,14,15-isocrambescidin 800 hydrochloride','07BC68AE2F1FF292-FICuS-01-79','07BC68AE2F1FF292-FICTS-01-58','56734CC1A5205B39-uuuuu-01-F1','InChI=1S/C51H86N6O9.ClH/c1-6-43-25-19-20-30-50(66-43)36-42-27-28-45-47(51(31-22-24-38(2)65-51)55-49(54-50)57(42)45)48(62)63-35-21-17-15-13-11-9-7-8-10-12-14-16-18-26-46(61)56(34-23-32-52-39(3)58)37-44(64-41(5)60)29-33-53-40(4)59;/h19,25,38,42-45,47H,6-18,','InChIKey=SGKDPKUVWZUIQR-MHOCCOFMSA-N','CCC1C=CCCC2(CC3CCC4C(C(=O)OCCCCCCCCCCCCCCCC(=O)N(CCCNC(C)=O)CC(CCNC(C)=O)OC(C)=O)C5(CCCC(C)O5)NC(=[N+]34)N2)O1.[Cl-]','1'),
	(246662,4,0,NULL,'Consistent with Molecular Formula','C46H48N2O8S2',821.0138,NULL,'8DC3A3F40816BB3E-FICuS-01-72','8DC3A3F40816BB3E-FICTS-01-51','8DC3A3F40816BB3E-uuuuu-01-21','InChI=1S/C46H48N2O8S2/c1-25-19-31-29-11-7-9-13-33(29)47-39(31)41(55-57(51,52)23-45-17-15-27(21-35(45)49)43(45,3)4)37(25)38-26(2)20-32-30-12-8-10-14-34(30)48-40(32)42(38)56-58(53,54)24-46-18-16-28(22-36(46)50)44(46,5)6/h7-14,19-20,27-28,47-48H,15-18,21-24H','InChIKey=SBKNTJOUXLGPTA-UHFFFAOYSA-N','Cc1cc2c([nH]c3ccccc32)c(OS(=O)(=O)CC23CCC(CC2=O)C3(C)C)c1-c1c(C)cc2c([nH]c3ccccc32)c1OS(=O)(=O)CC12CCC(CC1=O)C2(C)C','1'),
	(246663,0,0,NULL,'Consistent with Molecular Formula','C28H24?N2O4',452.5086,NULL,'7B50B7EECB8AC26D-FICuS-01-95','7B50B7EECB8AC26D-FICTS-01-74','7B50B7EECB8AC26D-uuuuu-01-44','InChI=1S/C28H24N2O4/c1-13-9-19-17-11-15(33-3)5-7-21(17)29-25(19)27(31)23(13)24-14(2)10-20-18-12-16(34-4)6-8-22(18)30-26(20)28(24)32/h5-12,29-32H,1-4H3','InChIKey=LOTTYLIBOWVVMM-UHFFFAOYSA-N','*.COc1ccc2[nH]c3c(O)c(-c4c(C)cc5c([nH]c6ccc(OC)cc65)c4O)c(C)cc3c2c1',NULL),
	(246664,0,0,NULL,'Consistent with Molecular Formula','C26H20?N2O2',392.4562,NULL,'739C2142F2131E02-FICuS-01-2A','739C2142F2131E02-FICTS-01-09','739C2142F2131E02-uuuuu-01-D9','InChI=1S/C26H20N2O2/c1-13-11-17-15-7-3-5-9-19(15)27-23(17)25(29)21(13)22-14(2)12-18-16-8-4-6-10-20(16)28-24(18)26(22)30/h3-12,27-30H,1-2H3','InChIKey=OBYMXIXWIULNKR-UHFFFAOYSA-N','*.Cc1cc2c([nH]c3ccccc32)c(O)c1-c1c(C)cc2c([nH]c3ccccc32)c1O',NULL),
	(246665,0,0,NULL,'Consistent with Molecular Formula','C30H28?N2O6',512.561,NULL,'5DA87EBCADBA59B3-FICuS-01-A5','5DA87EBCADBA59B3-FICTS-01-84','5DA87EBCADBA59B3-uuuuu-01-54','InChI=1S/C30H28N2O6/c1-13-7-17-19-9-15(35-3)11-21(37-5)25(19)31-27(17)29(33)23(13)24-14(2)8-18-20-10-16(36-4)12-22(38-6)26(20)32-28(18)30(24)34/h7-12,31-34H,1-6H3','InChIKey=WJTUKKSXDIWQAM-UHFFFAOYSA-N','*.COc1cc(OC)c2[nH]c3c(O)c(-c4c(C)cc5c([nH]c6c(OC)cc(OC)cc65)c4O)c(C)cc3c2c1',NULL),
	(246666,4,0,NULL,'Consistent with Molecular Formula','C11H8Cl4O2',313.995,NULL,'EB56DD92DEC4AE89-FICuS-01-A3','EB56DD92DEC4AE89-FICTS-01-82','EB56DD92DEC4AE89-uuuuu-01-52','InChI=1S/C11H8Cl4O2/c12-6-7(13)9(15)11-10(8(6)14)16-4-2-1-3-5(4)17-11/h1-2,4-5,10-11H,3H2','InChIKey=BKOMTPWPHGYDEO-UHFFFAOYSA-N','ClC1=C(Cl)C2OC3C=CCC3OC2C(Cl)=C1Cl','1'),
	(246667,0,0,NULL,'Consistent with Molecular Formula','C16H21ClN2S2',340.9283,NULL,'AFFB36A04423DD70-FICuS-01-6C','AFFB36A04423DD70-FICTS-01-4B','AF0791457BAE043E-uuuuu-01-12','InChI=1S/C16H20N2S2.ClH/c17-15-5-1-13(2-6-15)9-11-19-20-12-10-14-3-7-16(18)8-4-14;/h1-8H,9-12,17-18H2;1H','InChIKey=ZGTRFKUQRPPUFQ-UHFFFAOYSA-N','Cl.Nc1ccc(CCSSCCc2ccc(N)cc2)cc1',NULL),
	(246668,0,0,NULL,'Consistent with Molecular Formula','C16H13BrO4S',381.2403,NULL,'42AA80DD60B7E7BA-FICuS-01-7D','42AA80DD60B7E7BA-FICTS-01-5C','42AA80DD60B7E7BA-uuuuu-01-2C','InChI=1S/C16H13BrO4S/c1-10-2-4-11(5-3-10)22(19,20)21-15-9-7-13(17)12-6-8-14(18)16(12)15/h2-5,7,9H,6,8H2,1H3','InChIKey=YJHNYRFDCVZNCJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2ccc(Br)c3c2C(=O)CC3)cc1',NULL),
	(246669,3,0,NULL,'Consistent with Molecular Formula','C16H17KN3O7S',434.4842,NULL,'2699FABE21A365F6-FICuS-01-6D','2699FABE21A365F6-FICTS-01-4C','9BA4134740D91142-uuuuu-01-DE','InChI=1S/C16H17N3O7S.K/c1-16(2)12(15(22)23)18-13(21)11(14(18)27-16)17-10(20)7-26-9-5-3-8(4-6-9)19(24)25;/h3-6,11-12,14H,7H2,1-2H3,(H,17,20)(H,22,23);/q;+1','InChIKey=BNWFWRIUZNXJEL-UHFFFAOYSA-N','CC1(C)SC2C(NC(=O)COc3ccc([N+](=O)[O-])cc3)C(=O)N2C1C(=O)O.[K+]','1'),
	(246670,1,0,NULL,'Consistent with Molecular Formula','C21H20F3NO6',439.3873,NULL,'A23DC8D766FDD216-FICuS-01-7A','A23DC8D766FDD216-FICTS-01-59','A23DC8D766FDD216-uuuuu-01-29','InChI=1S/C21H20F3NO6/c1-3-30-19(27)17(25-20(28)21(22,23)24)12-13-4-8-16(9-5-13)31-18(26)14-6-10-15(29-2)11-7-14/h4-11,17H,3,12H2,1-2H3,(H,25,28)','InChIKey=QQLGGJVWQHSYBP-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(OC(=O)c2ccc(OC)cc2)cc1)NC(=O)C(F)(F)F','1'),
	(246671,1,0,NULL,'Consistent with Molecular Formula','C22H22F3NO7',469.4135,NULL,'BC0EE3C05E923770-FICuS-01-62','BC0EE3C05E923770-FICTS-01-41','BC0EE3C05E923770-uuuuu-01-11','InChI=1S/C22H22F3NO7/c1-4-32-20(28)17(26-21(29)22(23,24)25)11-13-5-7-14(8-6-13)33-19(27)16-10-9-15(30-2)12-18(16)31-3/h5-10,12,17H,4,11H2,1-3H3,(H,26,29)','InChIKey=RHPRZCIGEXIAFY-UHFFFAOYSA-N','CCOC(=O)C(Cc1ccc(OC(=O)c2ccc(OC)cc2OC)cc1)NC(=O)C(F)(F)F','1'),
	(246672,3,0,NULL,'Consistent with Molecular Formula','C22H29N3O9S',511.5458,NULL,'C10E06833C1417CF-FICuS-01-4D','C10E06833C1417CF-FICTS-01-2C','C10E06833C1417CF-uuuuu-01-FC','InChI=1S/C22H29N3O9S/c1-12(2)11-33-19(27)16-22(5,6)35(31,32)18-15(17(26)24(16)18)23-20(28)21(3,4)34-14-10-8-7-9-13(14)25(29)30/h7-10,12,15-16,18H,11H2,1-6H3,(H,23,28)','InChIKey=BTWQVTXOYFXUSP-UHFFFAOYSA-N','CC(C)COC(=O)C1N2C(=O)C(NC(=O)C(C)(C)Oc3ccccc3[N+](=O)[O-])C2S(=O)(=O)C1(C)C','1'),
	(246673,2,0,NULL,'Consistent with Molecular Formula','C17H23N3O8S',429.444,NULL,'118381ABACDB8DB1-FICuS-01-79','118381ABACDB8DB1-FICTS-01-58','118381ABACDB8DB1-uuuuu-01-28','InChI=1S/C17H23N3O8S/c1-16(2,9-21)29(26,27)14-12(13(22)19-14)18-15(23)17(3,4)28-11-8-6-5-7-10(11)20(24)25/h5-8,12,14,21H,9H2,1-4H3,(H,18,23)(H,19,22)','InChIKey=GBJWAHMBVWDVJD-UHFFFAOYSA-N','CC(C)(Oc1ccccc1[N+](=O)[O-])C(=O)NC1C(=O)NC1S(=O)(=O)C(C)(C)CO','1'),
	(246674,2,1,NULL,'Consistent with Molecular Formula','C23H25N7O9S',575.552,NULL,'2E5CED084D7B4D0C-FICuS-01-83','2E5CED084D7B4D0C-FICTS-01-62','3D29F3EC87ACCA8A-uuuuu-01-49','InChI=1S/C23H25N7O9S/c1-22(2,12-24-27-14-11-13(28(33)34)9-10-15(14)29(35)36)40-20-18(19(31)26-20)25-21(32)23(3,4)39-17-8-6-5-7-16(17)30(37)38/h5-12,18,20,27H,1-4H3,(H,25,32)(H,26,31)/b24-12+','InChIKey=GKCPQCVNYXTGFH-WYMPLXKRSA-N','CC(C)(/C=N/Nc1cc([N+](=O)[O-])ccc1[N+](=O)[O-])SC1NC(=O)C1NC(=O)C(C)(C)Oc1ccccc1[N+](=O)[O-]','1'),
	(246675,4,0,NULL,'Consistent with Molecular Formula','C19H25N3O9S2',503.5412,NULL,'538DF3B079D7D454-FICuS-01-62','538DF3B079D7D454-FICTS-01-41','538DF3B079D7D454-uuuuu-01-11','InChI=1S/C19H25N3O9S2/c1-11(2)9-31-32(27)18-19(3,4)33(28,29)17-15(16(24)21(17)18)20-14(23)10-30-13-7-5-12(6-8-13)22(25)26/h5-8,11,15,17-18H,9-10H2,1-4H3,(H,20,23)','InChIKey=GLOGFVBNHXPLMO-UHFFFAOYSA-N','CC(C)COS(=O)C1N2C(=O)C(NC(=O)COc3ccc([N+](=O)[O-])cc3)C2S(=O)(=O)C1(C)C','1'),
	(246676,2,0,NULL,'Consistent with Molecular Formula','C15H17N3O8S',399.3746,NULL,'E9CE2252955C514C-FICuS-01-5B','E9CE2252955C514C-FICTS-01-3A','E9CE2252955C514C-uuuuu-01-0A','InChI=1S/C15H17N3O8S/c1-15(2,8-19)27(24,25)14-12(13(21)17-14)16-11(20)7-26-10-5-3-9(4-6-10)18(22)23/h3-6,8,12,14H,7H2,1-2H3,(H,16,20)(H,17,21)','InChIKey=LELIMHJAYBBWRJ-UHFFFAOYSA-N','CC(C)(C=O)S(=O)(=O)C1NC(=O)C1NC(=O)COc1ccc([N+](=O)[O-])cc1','1'),
	(246677,2,0,NULL,'Consistent with Molecular Formula','C17H21N3O8S',427.4282,NULL,'6F2C6899D3DCD99F-FICuS-01-92','6F2C6899D3DCD99F-FICTS-01-71','6F2C6899D3DCD99F-uuuuu-01-41','InChI=1S/C17H21N3O8S/c1-16(2,9-21)29(26,27)14-12(13(22)19-14)18-15(23)17(3,4)28-11-8-6-5-7-10(11)20(24)25/h5-9,12,14H,1-4H3,(H,18,23)(H,19,22)','InChIKey=NNGOWUIJFMEOMS-UHFFFAOYSA-N','CC(C)(Oc1ccccc1[N+](=O)[O-])C(=O)NC1C(=O)NC1S(=O)(=O)C(C)(C)C=O','1'),
	(246678,0,1,NULL,'Consistent with Molecular Formula','C26H16O2S2',424.5312,NULL,'5C85F9D95EA63EB8-FICuS-01-8B','5C85F9D95EA63EB8-FICTS-01-6A','F391554D8B70597C-uuuuu-01-04','InChI=1S/C26H16O2S2/c1-28-26(27)19-10-12-21-22(13-19)30-23(29-21)14-18-8-7-17-6-5-15-3-2-4-16-9-11-20(18)25(17)24(15)16/h2-14H,1H3/b23-14+','InChIKey=BDMFFLAWPMOTCS-OEAKJJBVSA-N','COC(=O)c1ccc2c(c1)S/C(=C/c1ccc3ccc4cccc5ccc1c3c45)S2','1'),
	(246679,0,0,NULL,'Consistent with Molecular Formula','C15H10O2S2',286.3628,NULL,'3B865E049A3197D4-FICuS-01-4E','3B865E049A3197D4-FICTS-01-2D','3B865E049A3197D4-uuuuu-01-FD','InChI=1S/C15H10O2S2/c16-15(17)11-7-5-10(6-8-11)9-14-18-12-3-1-2-4-13(12)19-14/h1-9H,(H,16,17)','InChIKey=RZHSJZDDOFIDIO-UHFFFAOYSA-N','O=C(O)c1ccc(C=C2Sc3ccccc3S2)cc1',NULL),
	(246680,0,0,NULL,'Consistent with Molecular Formula','C9H11O3PS2',262.2779,NULL,'5AFFA36357E63EA8-FICuS-01-7E','5AFFA36357E63EA8-FICTS-01-5D','5AFFA36357E63EA8-uuuuu-01-2D','InChI=1S/C9H11O3PS2/c1-11-13(10,12-2)9-14-7-5-3-4-6-8(7)15-9/h3-6,9H,1-2H3','InChIKey=VKVOUPYVLWQXLB-UHFFFAOYSA-N','COP(=O)(OC)C1Sc2ccccc2S1',NULL),
	(246681,0,0,NULL,'Consistent with Molecular Formula','C16H12O2S2',300.3896,NULL,'C27206395A00E11C-FICuS-01-37','C27206395A00E11C-FICTS-01-16','C27206395A00E11C-uuuuu-01-E6','InChI=1S/C16H12O2S2/c1-18-16(17)12-8-6-11(7-9-12)10-15-19-13-4-2-3-5-14(13)20-15/h2-10H,1H3','InChIKey=CWKOSECYMJZGMR-UHFFFAOYSA-N','COC(=O)c1ccc(C=C2Sc3ccccc3S2)cc1',NULL),
	(246682,0,1,NULL,'Consistent with Molecular Formula','C18H17NO2S2',343.4578,NULL,'993180D8CA4173A9-FICuS-01-4E','993180D8CA4173A9-FICTS-01-2D','66B89E2A2DE22459-uuuuu-01-0E','InChI=1S/C18H17NO2S2/c1-19(2)14-7-4-12(5-8-14)10-17-22-15-9-6-13(18(20)21-3)11-16(15)23-17/h4-11H,1-3H3/b17-10+','InChIKey=KLAYCMVYOIVCET-LICLKQGHSA-N','COC(=O)c1ccc2c(c1)S/C(=C/c1ccc(N(C)C)cc1)S2','1'),
	(246683,0,0,NULL,'Consistent with Molecular Formula','C10H8O5',208.1702,NULL,'419E6721B27BA9D8-FICuS-01-5D','419E6721B27BA9D8-FICTS-01-3C','419E6721B27BA9D8-uuuuu-01-0C','InChI=1S/C10H8O5/c11-9(12)6-1-2-7-8(5-6)14-3-4-15-10(7)13/h1-2,5H,3-4H2,(H,11,12)','InChIKey=MZUSYIBTANOQII-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)OCCOC2=O',NULL),
	(246684,1,0,NULL,'Consistent with Molecular Formula','C17H19BrN2O3',379.2527,NULL,'ED1BF202FD78E66C-FICuS-01-8A','ED1BF202FD78E66C-FICTS-01-69','ED1BF202FD78E66C-uuuuu-01-39','InChI=1S/C17H19BrN2O3/c18-15-11-14(5-7-20)16(12-13(15)4-6-19)21-9-10-23-17-3-1-2-8-22-17/h11-12,17H,1-5,8-10H2','InChIKey=LMYISWOSQXJTGD-UHFFFAOYSA-N','N#CCc1cc(OCCOC2CCCCO2)c(CC#N)cc1Br','1'),
	(246685,1,2,NULL,'Consistent with Molecular Formula','C15H18N2O2',258.3194,NULL,'DA56E82408986A22-FICuS-01-4E','DA56E82408986A22-FICTS-01-2D','59F55C556D3B8E81-uuuuu-01-16','InChI=1S/C15H18N2O2/c1-10(8-16)12-3-5-14(11(2)9-17)13(7-12)4-6-15(18)19/h13H,3-7H2,1-2H3,(H,18,19)/b12-10-,14-11-','InChIKey=UFZDRBYAOLRFCX-CIRQKMMASA-N','C/C(C#N)=C1\\CC/C(=C(\\C)C#N)C(CCC(=O)O)C1','1'),
	(246686,0,0,NULL,'Consistent with Molecular Formula','C13H17NO6',283.2804,NULL,'8F968A9C88B1218F-FICuS-01-6D','8F968A9C88B1218F-FICTS-01-4C','8F968A9C88B1218F-uuuuu-01-1C','InChI=1S/C13H17NO6/c1-18-12(16)8-7-11(20-5-3-4-15)9(6-10(8)14)13(17)19-2/h6-7,15H,3-5,14H2,1-2H3','InChIKey=NVOAYKRQWJTXKR-UHFFFAOYSA-N','COC(=O)c1cc(OCCCO)c(C(=O)OC)cc1N',NULL),
	(246687,0,0,NULL,'Consistent with Molecular Formula','C14H7BrN4O2',343.1389,NULL,'A288E422E6BCC95E-FICuS-01-7D','A288E422E6BCC95E-FICTS-01-5C','A288E422E6BCC95E-uuuuu-01-2C','InChI=1S/C14H7BrN4O2/c15-13-3-12(10(7-18)8-19)14(21-2-1-20)4-11(13)9(5-16)6-17/h3-4,20H,1-2H2','InChIKey=MGVSWYOWGYEZLB-UHFFFAOYSA-N','N#CC(C#N)=c1cc(OCCO)c(=C(C#N)C#N)cc1Br',NULL),
	(246688,3,0,NULL,'Consistent with Molecular Formula','C14H22O5',270.3248,NULL,'E0F289D1E0233C57-FICuS-01-56','E0F289D1E0233C57-FICTS-01-35','E0F289D1E0233C57-uuuuu-01-05','InChI=1S/C14H22O5/c15-10-1-2-11-12(9-10)14(18-7-8-19-14)4-3-13(11)16-5-6-17-13/h10-12,15H,1-9H2','InChIKey=CJISKMNACIABJK-UHFFFAOYSA-N','OC1CCC2C(C1)C1(CCC23OCCO3)OCCO1','1'),
	(246689,0,0,NULL,'Consistent with Molecular Formula','C17H10N4O',286.2922,NULL,'DF8CDC68258D5EB5-FICuS-01-95','FA445FBE7DE39A6D-FICTS-01-7E','DF8CDC68258D5EB5-uuuuu-01-44','InChI=1S/C17H10N4O/c18-9-20-16-12-3-1-2-4-13(12)17(21-10-19)15-7-11(8-22)5-6-14(15)16/h1-7,22H,8H2/b20-16-,21-17-','InChIKey=RZGXRBTVXSWCLE-ISPAOBMBSA-N','N#C/N=C1\\c2ccccc2/C(=N\\C#N)c2cc(CO)ccc21',NULL),
	(246690,0,0,NULL,'Consistent with Molecular Formula','C15H8N4O2',276.2538,NULL,'732F1CC9884D78D3-FICuS-01-67','732F1CC9884D78D3-FICTS-01-46','732F1CC9884D78D3-uuuuu-01-16','InChI=1S/C15H8N4O2/c16-6-12(7-17)10-1-3-14(13(8-18)9-19)11(5-10)2-4-15(20)21/h1,3,5H,2,4H2,(H,20,21)','InChIKey=XJIFHQLJZZMWML-UHFFFAOYSA-N','N#CC(C#N)=c1ccc(=C(C#N)C#N)c(CCC(=O)O)c1',NULL),
	(246691,0,1,NULL,'Consistent with Molecular Formula','C9H5Br2NO2',318.952,NULL,'3D3A90CE8A9E3B49-FICuS-01-7C','3D3A90CE8A9E3B49-FICTS-01-5B','3D3A90CE8A9E3B49-uuuuu-01-2B','InChI=1S/C9H5Br2NO2/c10-5-1-2-6(11)8-4(5)3-7(12-14)9(8)13/h1-2,14H,3H2','InChIKey=AIRYXJLKJITIFI-UHFFFAOYSA-N','O=C1/C(=N\\O)Cc2c(Br)ccc(Br)c21','1'),
	(246692,0,0,NULL,'Consistent with Molecular Formula','C24H30O6',414.4974,NULL,'04E75CEB94D77B3C-FICuS-01-7D','04E75CEB94D77B3C-FICTS-01-5C','04E75CEB94D77B3C-uuuuu-01-2C','InChI=1S/C24H30O6/c25-23(26)19-9-13-21(14-10-19)29-17-7-5-3-1-2-4-6-8-18-30-22-15-11-20(12-16-22)24(27)28/h9-16H,1-8,17-18H2,(H,25,26)(H,27,28)','InChIKey=XRDKWFXOXXUQJS-UHFFFAOYSA-N','O=C(O)c1ccc(OCCCCCCCCCCOc2ccc(C(=O)O)cc2)cc1',NULL),
	(246693,0,0,NULL,'Consistent with Molecular Formula','C64H58N8O2S2',1035.3346,NULL,'BACBD3932AAC6317-FICuS-01-7A','BACBD3932AAC6317-FICTS-01-59','BACBD3932AAC6317-uuuuu-01-29','InChI=1S/C64H58N8O2S2/c65-39-49(40-66)61-55-21-13-14-22-56(55)62(50(41-67)42-68)59(61)37-47-25-29-53(30-26-47)73-33-17-9-5-1-3-7-11-19-35-75-76-36-20-12-8-4-2-6-10-18-34-74-54-31-27-48(28-32-54)38-60-63(51(43-69)44-70)57-23-15-16-24-58(57)64(60)52(45-71)4','InChIKey=AQRBTXBUOLCYMI-UHFFFAOYSA-N','N#CC(C#N)=C1C(=Cc2ccc(OCCCCCCCCCCSSCCCCCCCCCCOc3ccc(C=C4C(=C(C#N)C#N)c5ccccc5C4=C(C#N)C#N)cc3)cc2)C(=C(C#N)C#N)c2ccccc21',NULL),
	(246694,0,0,NULL,'Consistent with Molecular Formula','C33H32N4OS',532.702,NULL,'0E8C152EA7AE813A-FICuS-01-6F','0E8C152EA7AE813A-FICTS-01-4E','0E8C152EA7AE813A-uuuuu-01-1E','InChI=1S/C33H32N4OS/c1-39-19-11-7-5-3-2-4-6-10-18-38-28-16-14-25(15-17-28)20-31-32(26(21-34)22-35)29-12-8-9-13-30(29)33(31)27(23-36)24-37/h8-9,12-17,20H,2-7,10-11,18-19H2,1H3','InChIKey=QUHFMUCKDBZVPB-UHFFFAOYSA-N','CSCCCCCCCCCCOc1ccc(C=C2C(=C(C#N)C#N)c3ccccc3C2=C(C#N)C#N)cc1',NULL),
	(246695,1,0,NULL,'Consistent with Molecular Formula','C25H16N4O3',420.4264,NULL,'32D51E751BB6B190-FICuS-01-4E','32D51E751BB6B190-FICTS-01-2D','32D51E751BB6B190-uuuuu-01-FD','InChI=1S/C25H16N4O3/c1-15(30)32-25(16-7-9-19(31-2)10-8-16)24-22(17(11-26)12-27)20-5-3-4-6-21(20)23(24)18(13-28)14-29/h3-10,24-25H,1-2H3','InChIKey=QZKPEWUFUJFXBZ-UHFFFAOYSA-N','COc1ccc(C(OC(C)=O)C2C(=C(C#N)C#N)c3ccccc3C2=C(C#N)C#N)cc1','1'),
	(246696,0,0,NULL,'Consistent with Molecular Formula','C30H40N2O10S2',652.7734,NULL,'8EBEF636E863EED1-FICuS-01-95','8EBEF636E863EED1-FICTS-01-74','8EBEF636E863EED1-uuuuu-01-44','InChI=1S/C30H40N2O10S2/c1-39-23-17-21(25(41-3)15-19(23)7-5-9-29(35)36)31-27(33)11-13-43-44-14-12-28(34)32-22-18-24(40-2)20(16-26(22)42-4)8-6-10-30(37)38/h15-18H,5-14H2,1-4H3,(H,31,33)(H,32,34)(H,35,36)(H,37,38)','InChIKey=IOZLNILZXMNUCO-UHFFFAOYSA-N','COc1cc(NC(=O)CCSSCCC(=O)Nc2cc(OC)c(CCCC(=O)O)cc2OC)c(OC)cc1CCCC(=O)O',NULL),
	(246697,4,0,NULL,'Consistent with Molecular Formula','C32H34N4O4S2',602.765,NULL,'01DE38096E72824A-FICuS-01-48','6835B5751C0683C8-FICTS-01-1F','01DE38096E72824A-uuuuu-01-F7','InChI=1S/C32H34N4O4S2/c37-29-19-11-5-6-12-20(19)30(38)26-25(29)33-23(34-26)15-3-1-9-17-41-42-18-10-2-4-16-24-35-27-28(36-24)32(40)22-14-8-7-13-21(22)31(27)39/h5-8,11-14,25-28H,1-4,9-10,15-18H2,(H,33,34)(H,35,36)','InChIKey=UDMROSGADNIYNT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)C2NC(CCCCCSSCCCCCC3=NC4C(=O)c5ccccc5C(=O)C4N3)=NC12','1'),
	(246698,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O6',354.3184,'Benzo[g]quinoxaline-2,3-dicarboxylic acid, 5,10-dihydro-5,10-dioxo-, diethyl ester','574A244B91FDA653-FICuS-01-57','574A244B91FDA653-FICTS-01-36','574A244B91FDA653-uuuuu-01-06','InChI=1S/C18H14N2O6/c1-3-25-17(23)13-14(18(24)26-4-2)20-12-11(19-13)15(21)9-7-5-6-8-10(9)16(12)22/h5-8H,3-4H2,1-2H3','InChIKey=JSQYFPHYSOZLPT-UHFFFAOYSA-N','CCOC(=O)c1nc2c(nc1C(=O)OCC)C(=O)c1ccccc1C2=O',NULL),
	(246699,0,1,NULL,'Consistent with Molecular Formula','C19H11N5O5',389.3264,'Benzo[g]quinoxaline-2,5,10(1H)-trione, 5,10-dihydro-3-[[(4-nitrophenyl)hydrazono]methyl]-\nBenzo[g]quinoxaline-2-carboxaldehyde, 3,4,5,10-tetrahydro-3,5,10-trioxo-,(4-nitrophenyl)hydrazone','6B6FBFAB1EED5454-FICuS-01-97','38FA5F296F3D20AC-FICTS-01-57','6B6FBFAB1EED5454-uuuuu-01-46','InChI=1S/C19H11N5O5/c25-17-12-3-1-2-4-13(12)18(26)16-15(17)21-14(19(27)22-16)9-20-23-10-5-7-11(8-6-10)24(28)29/h1-9,23H,(H,22,27)/b20-9+','InChIKey=GBSGQXXEUNAOIN-AWQFTUOYSA-N','O=C1c2ccccc2C(=O)c2[nH]c(=O)c(/C=N/Nc3ccc([N+](=O)[O-])cc3)nc21','1'),
	(246700,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'3E57145CF9ECFE71-FICuS-01-82','FC538B45BBBD4722-FICTS-01-53','3E57145CF9ECFE71-uuuuu-01-31','InChI=1S/C16H14N2O2/c19-16(20)13-8-4-5-11-9-10-14(15(11)13)18-17-12-6-2-1-3-7-12/h1-8,17H,9-10H2,(H,19,20)/b18-14+','InChIKey=TYTVKQWPOAZVCQ-NBVRZTHBSA-N','O=C(O)c1cccc2c1/C(=N/Nc1ccccc1)CC2','1'),
	(246701,7,0,'218600-53-4','Consistent with Molecular Formula','C32H43NO4',505.696,NULL,'81EDF744391572D6-FICuS-01-53','81EDF744391572D6-FICTS-01-32','72866361C81193C2-uuuuu-01-DB','InChI=1S/C32H43NO4/c1-27(2)11-13-32(26(36)37-8)14-12-31(7)24(20(32)17-27)21(34)15-23-29(5)16-19(18-33)25(35)28(3,4)22(29)9-10-30(23,31)6/h15-16,20,22,24H,9-14,17H2,1-8H3/t20-,22-,24-,29-,30+,31+,32-/m0/s1','InChIKey=WPTTVJLTNAWYAO-KPOXMGGZSA-N','COC(=O)C12CCC(C)(C)CC1C1C(=O)C=C3C4(C)C=C(C#N)C(=O)C(C)(C)C4CCC3(C)C1(C)CC2','1'),
	(246702,0,0,NULL,'Consistent with Molecular Formula','C39H40N4O2S',628.8306,NULL,'F88450C195C84602-FICuS-01-3F','F88450C195C84602-FICTS-01-1E','F88450C195C84602-uuuuu-01-EE','InChI=1S/C39H40N4O2S/c1-2-42-34-27-17-16-26-33(34)40-35-36(42)41-38(45)43(37(35)44)28-18-5-3-4-6-19-29-46-39(30-20-10-7-11-21-30,31-22-12-8-13-23-31)32-24-14-9-15-25-32/h7-17,20-27H,2-6,18-19,28-29H2,1H3','InChIKey=TUGPXUWGMWKRPZ-UHFFFAOYSA-N','CCn1c2nc(=O)n(CCCCCCCCSC(c3ccccc3)(c3ccccc3)c3ccccc3)c(=O)c-2nc2ccccc21',NULL),
	(246703,4,0,NULL,'Consistent with Molecular Formula','C32H31?NO2',461.6024,NULL,'BAA81722F2620F84-FICuS-01-51','BAA81722F2620F84-FICTS-01-30','6F2FD18D14653F4E-uuuuu-01-1D','InChI=1S/C32H31NO2/c1-31(2)21-17-26(31)32(3)27(18-21)35-33-30(32)24-15-13-19-9-5-7-11-22(19)28(24)29-23-12-8-6-10-20(23)14-16-25(29)34-4/h5-16,21,26-27H,17-18H2,1-4H3/t21-,26-,27+,32-/m1/s1','InChIKey=VXVOMIWTNMBPRA-KZCKRTMQSA-N','*.COc1ccc2ccccc2c1-c1c(C2=NOC3CC4CC(C4(C)C)C23C)ccc2ccccc12','1'),
	(246704,3,0,NULL,'Consistent with Molecular Formula','C33H35NO2',477.645,NULL,'F309908A29271261-FICuS-01-29','F309908A29271261-FICTS-01-08','0832BA3EBAA4F418-uuuuu-01-19','InChI=1S/C33H35NO2/c1-21(2)28-17-13-22(3)19-33(28)20-29(34-36-33)27-16-14-23-9-5-7-11-25(23)31(27)32-26-12-8-6-10-24(26)15-18-30(32)35-4/h5-12,14-16,18,21-22,28H,13,17,19-20H2,1-4H3/t22-,28+,33-/m1/s1','InChIKey=KQAHNRWJPCIMMC-QYZIJZICSA-N','COc1ccc2ccccc2c1-c1c(C2=NOC3(C2)CC(C)CCC3C(C)C)ccc2ccccc12','1'),
	(246705,2,0,'64924-67-0','Consistent with Molecular Formula','C16H18Br2ClN3O3',495.5975,'Stenorol\nRU 19110\nHalofuginone\nHalofuginone hydrobromide\nHALOFUGINONE HYDROBROMIDE\n4(3H)-Quinazolinone, 7-bromo-6-chloro-3-[3-[(2R,3S)-3-hydroxy-2-piperidinyl]-2-oxopropyl]-, monohydrobromide, rel-','F7DB1944D403E73F-FICuS-01-6C','F7DB1944D403E73F-FICTS-01-4B','7D7B53E4DE61451A-uuuuu-01-16','InChI=1S/C16H17BrClN3O3.BrH/c17-11-6-13-10(5-12(11)18)16(24)21(8-20-13)7-9(22)4-14-15(23)2-1-3-19-14;/h5-6,8,14-15,19,23H,1-4,7H2;1H/t14-,15+;/m0./s1','InChIKey=SJUWEPZBTXEUMU-LDXVYITESA-N','Br.O=C(CC1NCCCC1O)Cn1cnc2cc(Br)c(Cl)cc2c1=O','1'),
	(246706,0,1,NULL,'Consistent with Molecular Formula','C28H20BrN5',506.4035,NULL,'3D733E9B4C955F50-FICuS-01-60','3D733E9B4C955F50-FICTS-01-3F','3D733E9B4C955F50-uuuuu-01-0F','InChI=1S/C28H20BrN5/c29-20-13-9-18(10-14-20)27-23(22-5-1-2-6-24(22)31-27)17-30-34-21-15-11-19(12-16-21)28-32-25-7-3-4-8-26(25)33-28/h1-17,31,34H,(H,32,33)','InChIKey=CWPFKGMCXKUYQZ-UHFFFAOYSA-N','Brc1ccc(-c2[nH]c3ccccc3c2/C=N/Nc2ccc(-c3nc4ccccc4[nH]3)cc2)cc1','1'),
	(246707,0,1,NULL,'Consistent with Molecular Formula','C28H21N5',427.5074,NULL,'12667C9F69ED3163-FICuS-01-54','12667C9F69ED3163-FICTS-01-33','12667C9F69ED3163-uuuuu-01-03','InChI=1S/C28H21N5/c1-2-8-19(9-3-1)27-23(22-10-4-5-11-24(22)30-27)18-29-33-21-16-14-20(15-17-21)28-31-25-12-6-7-13-26(25)32-28/h1-18,30,33H,(H,31,32)','InChIKey=JUVFPJYJSLKNSU-UHFFFAOYSA-N','C(=N/Nc1ccc(-c2nc3ccccc3[nH]2)cc1)\\c1c(-c2ccccc2)[nH]c2ccccc12','1'),
	(246708,0,0,NULL,'Consistent with Molecular Formula','C16H10F6N2O',360.2582,NULL,'04CEF3A1CBB3593D-FICuS-01-7D','04CEF3A1CBB3593D-FICTS-01-5C','04CEF3A1CBB3593D-uuuuu-01-2C','InChI=1S/C16H10F6N2O/c17-15(18,19)13-11-7-10(14(25)16(20,21)22)8-3-1-2-4-9(8)12(11)23-5-6-24-13/h1-4,7,23H,5-6H2','InChIKey=OWVRHSXEAZMHNE-UHFFFAOYSA-N','O=C(c1cc2c(c3ccccc13)NCCN=C2C(F)(F)F)C(F)(F)F',NULL),
	(246709,1,0,NULL,'Consistent with Molecular Formula','C21H25BrN4O4S',509.4169,NULL,'1AEA2715502DC3A6-FICuS-01-56','1AEA2715502DC3A6-FICTS-01-35','D7A70D7C02A199F3-uuuuu-01-16','InChI=1S/C21H24N4O4S.BrH/c22-18(26)14-16(20(23)28)24-21(29)15-8-2-3-9-17(15)30-19(27)10-4-7-13-25-11-5-1-6-12-25;/h1-3,5-6,8-9,11-12,16H,4,7,10,13-14H2,(H4-,22,23,24,26,28,29);1H','InChIKey=YFIWBSYZBGGNTD-UHFFFAOYSA-N','NC(=O)CC(NC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1)C(N)=O.[Br-]','1'),
	(246710,1,0,NULL,'Consistent with Molecular Formula','C22H27BrN4O4S',523.4437,NULL,'643B3E06E6BCBD61-FICuS-01-71','643B3E06E6BCBD61-FICTS-01-50','A976146FB430E734-uuuuu-01-FA','InChI=1S/C22H26N4O4S.BrH/c23-19(27)12-11-17(21(24)29)25-22(30)16-8-2-3-9-18(16)31-20(28)10-4-7-15-26-13-5-1-6-14-26;/h1-3,5-6,8-9,13-14,17H,4,7,10-12,15H2,(H4-,23,24,25,27,29,30);1H','InChIKey=JXWQIYXJTVHOER-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1)C(N)=O.[Br-]','1'),
	(246711,1,0,NULL,'Consistent with Molecular Formula','C22H28BrN3O3S',494.4455,NULL,'D11EDC38E64828FA-FICuS-01-7C','D11EDC38E64828FA-FICTS-01-5B','1C53F651B4C472AF-uuuuu-01-11','InChI=1S/C22H27N3O3S.BrH/c1-16(2)20(21(23)27)24-22(28)17-10-4-5-11-18(17)29-19(26)12-6-9-15-25-13-7-3-8-14-25;/h3-5,7-8,10-11,13-14,16,20H,6,9,12,15H2,1-2H3,(H2-,23,24,27,28);1H','InChIKey=LXLZYCGOYDSLRN-UHFFFAOYSA-N','CC(C)C(NC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1)C(N)=O.[Br-]','1'),
	(246712,0,0,NULL,'Consistent with Molecular Formula','C22H16Cl2N8O2S2',559.4468,NULL,'B082DF5949666A26-FICuS-01-53','B082DF5949666A26-FICTS-01-32','B082DF5949666A26-uuuuu-01-02','InChI=1S/C22H16Cl2N8O2S2/c23-13-1-5-15(6-2-13)33-11-19-29-31-17(25-27-21(31)35-19)9-10-18-26-28-22-32(18)30-20(36-22)12-34-16-7-3-14(24)4-8-16/h1-8H,9-12H2','InChIKey=KJEQPDXCVHAKAK-UHFFFAOYSA-N','Clc1ccc(OCc2nn3c(CCc4nnc5sc(COc6ccc(Cl)cc6)nn45)nnc3s2)cc1',NULL),
	(246713,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N10S2',557.4772,NULL,'6440995ED5BF3C29-FICuS-01-63','6440995ED5BF3C29-FICTS-01-42','6440995ED5BF3C29-uuuuu-01-12','InChI=1S/C22H18Cl2N10S2/c23-13-1-5-15(6-2-13)25-11-19-31-33-17(27-29-21(33)35-19)9-10-18-28-30-22-34(18)32-20(36-22)12-26-16-7-3-14(24)4-8-16/h1-8,25-26H,9-12H2','InChIKey=IISZHDYBIYYHFC-UHFFFAOYSA-N','Clc1ccc(NCc2nn3c(CCc4nnc5sc(CNc6ccc(Cl)cc6)nn45)nnc3s2)cc1',NULL),
	(246714,0,1,NULL,'Consistent with Molecular Formula','C21H15Cl3FN5OS',510.7998,NULL,'D5F08F45F9253B55-FICuS-01-62','D5F08F45F9253B55-FICTS-01-41','0D4AE743F42A784B-uuuuu-01-14','InChI=1S/C21H15Cl3FN5OS/c1-12-28-29(11-26-14-3-6-19(25)18(24)9-14)21(32)30(12)27-10-15-4-7-20(31-15)16-5-2-13(22)8-17(16)23/h2-10,26H,11H2,1H3/b27-10+','InChIKey=LRVMMGGOHGFILZ-YPXUMCKCSA-N','Cc1nn(CNc2ccc(F)c(Cl)c2)c(=S)n1/N=C/c1ccc(-c2ccc(Cl)cc2Cl)o1','1'),
	(246715,0,1,NULL,'Consistent with Molecular Formula','C26H17Cl3FN5OS',572.8706,NULL,'2E086D36BDCCEF2D-FICuS-01-96','2E086D36BDCCEF2D-FICTS-01-75','AB15C06FB25B5DAE-uuuuu-01-38','InChI=1S/C26H17Cl3FN5OS/c27-17-6-9-20(21(28)12-17)24-11-8-19(36-24)14-32-35-25(16-4-2-1-3-5-16)33-34(26(35)37)15-31-18-7-10-23(30)22(29)13-18/h1-14,31H,15H2/b32-14+','InChIKey=GUMJHZZAQJRHIZ-HIWRWHBISA-N','Fc1ccc(NCn2nc(-c3ccccc3)n(/N=C/c3ccc(-c4ccc(Cl)cc4Cl)o3)c2=S)cc1Cl','1'),
	(246716,0,1,NULL,'Consistent with Molecular Formula','C27H18Cl4FN5O2S',637.3419,NULL,'B2DDB30CAC794BB3-FICuS-01-8A','B2DDB30CAC794BB3-FICTS-01-69','0C3C68C7087D9590-uuuuu-01-01','InChI=1S/C27H18Cl4FN5O2S/c28-16-5-8-19(21(30)11-16)24-10-7-18(39-24)13-34-37-26(14-38-25-4-2-1-3-20(25)29)35-36(27(37)40)15-33-17-6-9-23(32)22(31)12-17/h1-13,33H,14-15H2/b34-13+','InChIKey=RGKLCPVSHVWOHW-RPUDKEGQSA-N','Fc1ccc(NCn2nc(COc3ccccc3Cl)n(/N=C/c3ccc(-c4ccc(Cl)cc4Cl)o3)c2=S)cc1Cl','1'),
	(246717,0,1,NULL,'Consistent with Molecular Formula','C27H18Cl4FN5O2S',637.3419,NULL,'38EDAC5E69198E59-FICuS-01-7D','38EDAC5E69198E59-FICTS-01-5C','5C2C4F0B283D76DE-uuuuu-01-26','InChI=1S/C27H18Cl4FN5O2S/c28-16-1-5-19(6-2-16)38-14-26-35-36(15-33-18-4-9-24(32)23(31)12-18)27(40)37(26)34-13-20-7-10-25(39-20)21-8-3-17(29)11-22(21)30/h1-13,33H,14-15H2/b34-13+','InChIKey=NDAYTUDTIBZUCN-RPUDKEGQSA-N','Fc1ccc(NCn2nc(COc3ccc(Cl)cc3)n(/N=C/c3ccc(-c4ccc(Cl)cc4Cl)o3)c2=S)cc1Cl','1'),
	(246718,0,1,NULL,'Consistent with Molecular Formula','C28H20Cl4FN5O2S',651.3687,NULL,'0D5D90B4CB7E2DCF-FICuS-01-93','0D5D90B4CB7E2DCF-FICTS-01-72','0D2CE72EE687080B-uuuuu-01-16','InChI=1S/C28H20Cl4FN5O2S/c1-16-10-19(4-7-22(16)30)39-14-27-36-37(15-34-18-3-8-25(33)24(32)12-18)28(41)38(27)35-13-20-5-9-26(40-20)21-6-2-17(29)11-23(21)31/h2-13,34H,14-15H2,1H3/b35-13+','InChIKey=FYXCFJRWBWWNPX-JAVXJAORSA-N','Cc1cc(OCc2nn(CNc3ccc(F)c(Cl)c3)c(=S)n2/N=C/c2ccc(-c3ccc(Cl)cc3Cl)o2)ccc1Cl','1'),
	(246719,0,1,NULL,'Consistent with Molecular Formula','C20H22Cl2N6OS',465.3994,NULL,'39BF0C76CE498F91-FICuS-01-78','39BF0C76CE498F91-FICTS-01-57','3B9FC5D09ACA2375-uuuuu-01-25','InChI=1S/C20H22Cl2N6OS/c1-14-24-27(13-26-9-7-25(2)8-10-26)20(30)28(14)23-12-16-4-6-19(29-16)17-5-3-15(21)11-18(17)22/h3-6,11-12H,7-10,13H2,1-2H3/b23-12+','InChIKey=XBMYZQQBURDSQL-FSJBWODESA-N','Cc1nn(CN2CCN(C)CC2)c(=S)n1/N=C/c1ccc(-c2ccc(Cl)cc2Cl)o1','1'),
	(246720,0,1,NULL,'Consistent with Molecular Formula','C25H24Cl2N6OS',527.4702,NULL,'2EA7489F719D03E1-FICuS-01-5F','2EA7489F719D03E1-FICTS-01-3E','3B603EFDC3DAF0DF-uuuuu-01-4E','InChI=1S/C25H24Cl2N6OS/c1-30-11-13-31(14-12-30)17-32-25(35)33(24(29-32)18-5-3-2-4-6-18)28-16-20-8-10-23(34-20)21-9-7-19(26)15-22(21)27/h2-10,15-16H,11-14,17H2,1H3/b28-16+','InChIKey=PTXZTKDVPNPMOG-LQKURTRISA-N','CN1CCN(Cn2nc(-c3ccccc3)n(/N=C/c3ccc(-c4ccc(Cl)cc4Cl)o3)c2=S)CC1','1'),
	(246721,0,1,NULL,'Consistent with Molecular Formula','C26H25Cl3N6O2S',591.9415,NULL,'1FE069CA68E3A2B8-FICuS-01-79','1FE069CA68E3A2B8-FICTS-01-58','B642759F97F36453-uuuuu-01-FA','InChI=1S/C26H25Cl3N6O2S/c1-32-10-12-33(13-11-32)17-34-26(38)35(25(31-34)16-36-24-5-3-2-4-21(24)28)30-15-19-7-9-23(37-19)20-8-6-18(27)14-22(20)29/h2-9,14-15H,10-13,16-17H2,1H3/b30-15+','InChIKey=GUSWDCBTAXNDPT-FJEPWZHXSA-N','CN1CCN(Cn2nc(COc3ccccc3Cl)n(/N=C/c3ccc(-c4ccc(Cl)cc4Cl)o3)c2=S)CC1','1'),
	(246722,0,1,NULL,'Consistent with Molecular Formula','C26H25Cl3N6O2S',591.9415,NULL,'9C499C9B7AAA52E0-FICuS-01-7D','9C499C9B7AAA52E0-FICTS-01-5C','32299E15D5A66B0B-uuuuu-01-04','InChI=1S/C26H25Cl3N6O2S/c1-32-10-12-33(13-11-32)17-34-26(38)35(25(31-34)16-36-20-5-2-18(27)3-6-20)30-15-21-7-9-24(37-21)22-8-4-19(28)14-23(22)29/h2-9,14-15H,10-13,16-17H2,1H3/b30-15+','InChIKey=ZLGUDHXWPMHDTE-FJEPWZHXSA-N','CN1CCN(Cn2nc(COc3ccc(Cl)cc3)n(/N=C/c3ccc(-c4ccc(Cl)cc4Cl)o3)c2=S)CC1','1'),
	(246723,0,1,NULL,'Consistent with Molecular Formula','C27H27Cl3N6O2S',605.9683,NULL,'CA6A2BC5D433BF05-FICuS-01-79','CA6A2BC5D433BF05-FICTS-01-58','AA330374206A27B6-uuuuu-01-E6','InChI=1S/C27H27Cl3N6O2S/c1-18-13-20(4-7-23(18)29)37-16-26-32-35(17-34-11-9-33(2)10-12-34)27(39)36(26)31-15-21-5-8-25(38-21)22-6-3-19(28)14-24(22)30/h3-8,13-15H,9-12,16-17H2,1-2H3/b31-15+','InChIKey=ZBNBYGOMIPZQBJ-IBBHUPRXSA-N','Cc1cc(OCc2nn(CN3CCN(C)CC3)c(=S)n2/N=C/c2ccc(-c3ccc(Cl)cc3Cl)o2)ccc1Cl','1'),
	(246724,0,0,NULL,'Consistent with Molecular Formula','C18H14ClFN4O2S',404.8456,NULL,'668B2DD6E788CA64-FICuS-01-77','668B2DD6E788CA64-FICTS-01-56','668B2DD6E788CA64-uuuuu-01-26','InChI=1S/C18H14ClFN4O2S/c1-18(2,3)14-16(25)24-17(22-21-14)27-15(23-24)13-7-6-12(26-13)9-4-5-11(20)10(19)8-9/h4-8H,1-3H3','InChIKey=PCAMEHGROUQFMK-UHFFFAOYSA-N','CC(C)(C)c1nnc2sc(-c3ccc(-c4ccc(F)c(Cl)c4)o3)nn2c1=O',NULL),
	(246725,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N4O2S',421.3002,NULL,'0A8E6FBAB14E575C-FICuS-01-84','0A8E6FBAB14E575C-FICTS-01-63','0A8E6FBAB14E575C-uuuuu-01-33','InChI=1S/C18H14Cl2N4O2S/c1-18(2,3)14-16(25)24-17(22-21-14)27-15(23-24)13-7-6-12(26-13)10-5-4-9(19)8-11(10)20/h4-8H,1-3H3','InChIKey=ZKWRRZRBVIXYLK-UHFFFAOYSA-N','CC(C)(C)c1nnc2sc(-c3ccc(-c4ccc(Cl)cc4Cl)o3)nn2c1=O',NULL),
	(246726,0,0,NULL,'Consistent with Molecular Formula','C21H11Cl2FN4O2S',473.3079,NULL,'309CC00A3C9B80B0-FICuS-01-55','309CC00A3C9B80B0-FICTS-01-34','309CC00A3C9B80B0-uuuuu-01-04','InChI=1S/C21H11Cl2FN4O2S/c22-13-4-1-11(2-5-13)9-16-20(29)28-21(26-25-16)31-19(27-28)18-8-7-17(30-18)12-3-6-15(24)14(23)10-12/h1-8,10H,9H2','InChIKey=HJOSOBRZSWCEAK-UHFFFAOYSA-N','O=c1c(Cc2ccc(Cl)cc2)nnc2sc(-c3ccc(-c4ccc(F)c(Cl)c4)o3)nn12',NULL),
	(246727,0,0,NULL,'Consistent with Molecular Formula','C21H11Cl3N4O2S',489.7625,NULL,'FEDC85A261A967A3-FICuS-01-7B','FEDC85A261A967A3-FICTS-01-5A','FEDC85A261A967A3-uuuuu-01-2A','InChI=1S/C21H11Cl3N4O2S/c22-12-3-1-11(2-4-12)9-16-20(29)28-21(26-25-16)31-19(27-28)18-8-7-17(30-18)14-6-5-13(23)10-15(14)24/h1-8,10H,9H2','InChIKey=HWWJWKSSDWFSDW-UHFFFAOYSA-N','O=c1c(Cc2ccc(Cl)cc2)nnc2sc(-c3ccc(-c4ccc(Cl)cc4Cl)o3)nn12',NULL),
	(246728,0,1,NULL,'Consistent with Molecular Formula','C18H10Cl3FN4S',439.7212,NULL,'F0E6C89981DF2349-FICuS-01-6A','F0E6C89981DF2349-FICTS-01-49','3ADAF8CFCFE55373-uuuuu-01-4B','InChI=1S/C18H10Cl3FN4S/c1-9-23-24-18-26(9)25-17(12-7-15(22)14(21)8-13(12)20)16(27-18)6-10-2-4-11(19)5-3-10/h2-8H,1H3/b16-6-','InChIKey=FUGFORRHXIHJIS-SOFYXZRVSA-N','Cc1nnc2n1N=C(c1cc(F)c(Cl)cc1Cl)/C(=C/c1ccc(Cl)cc1)S2','1'),
	(246729,0,1,NULL,'Consistent with Molecular Formula','C19H11Cl2FN4O2S',449.2859,NULL,'7E8F929B47C95497-FICuS-01-67','7E8F929B47C95497-FICTS-01-46','E8E7EF9A9C306823-uuuuu-01-26','InChI=1S/C19H11Cl2FN4O2S/c1-9-23-24-19-26(9)25-18(11-6-14(22)13(21)7-12(11)20)17(29-19)5-10-2-3-15-16(4-10)28-8-27-15/h2-7H,8H2,1H3/b17-5-','InChIKey=FMGAOYKWXQMSRZ-ZWSORDCHSA-N','Cc1nnc2n1N=C(c1cc(F)c(Cl)cc1Cl)/C(=C/c1ccc3c(c1)OCO3)S2','1'),
	(246730,0,1,NULL,'Consistent with Molecular Formula','C20H15Cl2FN4O2S',465.3285,NULL,'A3E6BA54DEDA8066-FICuS-01-84','A3E6BA54DEDA8066-FICTS-01-63','6F3A7A50027928A2-uuuuu-01-F2','InChI=1S/C20H15Cl2FN4O2S/c1-10-24-25-20-27(10)26-19(12-8-15(23)14(22)9-13(12)21)18(30-20)7-11-4-5-16(28-2)17(6-11)29-3/h4-9H,1-3H3/b18-7-','InChIKey=MLPPJSRGDCBKQG-WSVATBPTSA-N','COc1ccc(/C=C2\\Sc3nnc(C)n3N=C2c2cc(F)c(Cl)cc2Cl)cc1OC','1'),
	(246731,0,1,NULL,'Consistent with Molecular Formula','C23H12Cl3FN4S',501.792,NULL,'F41179FF18071937-FICuS-01-43','F41179FF18071937-FICTS-01-22','6978A91E02640348-uuuuu-01-DF','InChI=1S/C23H12Cl3FN4S/c24-15-8-6-13(7-9-15)10-20-21(16-11-19(27)18(26)12-17(16)25)30-31-22(28-29-23(31)32-20)14-4-2-1-3-5-14/h1-12H/b20-10-','InChIKey=SBYUDFZNFJGFSA-JMIUGGIZSA-N','Fc1cc(C2=Nn3c(nnc3-c3ccccc3)S/C2=C\\c2ccc(Cl)cc2)c(Cl)cc1Cl','1'),
	(246732,0,1,NULL,'Consistent with Molecular Formula','C24H13Cl2FN4O2S',511.3567,NULL,'3F27380C5EDFCF23-FICuS-01-79','3F27380C5EDFCF23-FICTS-01-58','B0CB1739398A4E9E-uuuuu-01-1D','InChI=1S/C24H13Cl2FN4O2S/c25-16-11-17(26)18(27)10-15(16)22-21(9-13-6-7-19-20(8-13)33-12-32-19)34-24-29-28-23(31(24)30-22)14-4-2-1-3-5-14/h1-11H,12H2/b21-9-','InChIKey=KLBRMINZFDXSGG-NKVSQWTQSA-N','Fc1cc(C2=Nn3c(nnc3-c3ccccc3)S/C2=C\\c2ccc3c(c2)OCO3)c(Cl)cc1Cl','1'),
	(246733,0,1,NULL,'Consistent with Molecular Formula','C25H17Cl2FN4O2S',527.3993,NULL,'6528F37D2C4590AA-FICuS-01-59','6528F37D2C4590AA-FICTS-01-38','0A7E65483F6A76E3-uuuuu-01-0F','InChI=1S/C25H17Cl2FN4O2S/c1-33-20-9-8-14(10-21(20)34-2)11-22-23(16-12-19(28)18(27)13-17(16)26)31-32-24(29-30-25(32)35-22)15-6-4-3-5-7-15/h3-13H,1-2H3/b22-11-','InChIKey=CGRDTHBHJNOUPW-JJFYIABZSA-N','COc1ccc(/C=C2\\Sc3nnc(-c4ccccc4)n3N=C2c2cc(F)c(Cl)cc2Cl)cc1OC','1'),
	(246734,0,1,NULL,'Consistent with Molecular Formula','C24H13Cl4FN4OS',566.2633,NULL,'D3FF5019C11EB0AB-FICuS-01-78','D3FF5019C11EB0AB-FICTS-01-57','17B9629939AC98C3-uuuuu-01-0A','InChI=1S/C24H13Cl4FN4OS/c25-14-7-5-13(6-8-14)9-21-23(15-10-19(29)18(28)11-17(15)27)32-33-22(30-31-24(33)35-21)12-34-20-4-2-1-3-16(20)26/h1-11H,12H2/b21-9-','InChIKey=PDEXNIXMYIVYDO-NKVSQWTQSA-N','Fc1cc(C2=Nn3c(COc4ccccc4Cl)nnc3S/C2=C\\c2ccc(Cl)cc2)c(Cl)cc1Cl','1'),
	(246735,0,1,NULL,'Consistent with Molecular Formula','C24H13Cl4FN4OS',566.2633,NULL,'9157F52C591BB4B6-FICuS-01-5C','9157F52C591BB4B6-FICTS-01-3B','78749FB8A9098011-uuuuu-01-F6','InChI=1S/C24H13Cl4FN4OS/c25-14-3-1-13(2-4-14)9-21-23(17-10-20(29)19(28)11-18(17)27)32-33-22(30-31-24(33)35-21)12-34-16-7-5-15(26)6-8-16/h1-11H,12H2/b21-9-','InChIKey=DGNVYWHEWIMNAV-NKVSQWTQSA-N','Fc1cc(C2=Nn3c(COc4ccc(Cl)cc4)nnc3S/C2=C\\c2ccc(Cl)cc2)c(Cl)cc1Cl','1'),
	(246736,0,1,NULL,'Consistent with Molecular Formula','C25H15Cl4FN4OS',580.2901,NULL,'72CF0D01DA090F5F-FICuS-01-6D','72CF0D01DA090F5F-FICTS-01-4C','1E037EFF961DF2BE-uuuuu-01-3A','InChI=1S/C25H15Cl4FN4OS/c1-13-8-16(6-7-18(13)27)35-12-23-31-32-25-34(23)33-24(17-10-21(30)20(29)11-19(17)28)22(36-25)9-14-2-4-15(26)5-3-14/h2-11H,12H2,1H3/b22-9-','InChIKey=IUHDNAPVHKTPKI-AFPJDJCSSA-N','Cc1cc(OCc2nnc3n2N=C(c2cc(F)c(Cl)cc2Cl)/C(=C/c2ccc(Cl)cc2)S3)ccc1Cl','1'),
	(246737,0,1,NULL,'Consistent with Molecular Formula','C25H14Cl3FN4O3S',575.828,NULL,'0493213A01A42B78-FICuS-01-27','0493213A01A42B78-FICTS-01-06','460FF0B93C18B596-uuuuu-01-0C','InChI=1S/C25H14Cl3FN4O3S/c26-15-3-1-2-4-19(15)34-11-23-30-31-25-33(23)32-24(14-9-18(29)17(28)10-16(14)27)22(37-25)8-13-5-6-20-21(7-13)36-12-35-20/h1-10H,11-12H2/b22-8-','InChIKey=ONHBTILCLSEJHI-UYOCIXKTSA-N','Fc1cc(C2=Nn3c(COc4ccccc4Cl)nnc3S/C2=C\\c2ccc3c(c2)OCO3)c(Cl)cc1Cl','1'),
	(246738,0,1,NULL,'Consistent with Molecular Formula','C25H14Cl3FN4O3S',575.828,NULL,'FA053EFE4A749781-FICuS-01-6F','FA053EFE4A749781-FICTS-01-4E','091979799BC4FC27-uuuuu-01-0D','InChI=1S/C25H14Cl3FN4O3S/c26-14-2-4-15(5-3-14)34-11-23-30-31-25-33(23)32-24(16-9-19(29)18(28)10-17(16)27)22(37-25)8-13-1-6-20-21(7-13)36-12-35-20/h1-10H,11-12H2/b22-8-','InChIKey=PXHQSKNEZUVMCO-UYOCIXKTSA-N','Fc1cc(C2=Nn3c(COc4ccc(Cl)cc4)nnc3S/C2=C\\c2ccc3c(c2)OCO3)c(Cl)cc1Cl','1'),
	(246739,0,1,NULL,'Consistent with Molecular Formula','C26H18Cl3FN4O3S',591.8706,NULL,'BEFF71800956A137-FICuS-01-5A','BEFF71800956A137-FICTS-01-39','8B097945F91D2B39-uuuuu-01-06','InChI=1S/C26H18Cl3FN4O3S/c1-35-21-8-7-14(9-22(21)36-2)10-23-25(15-11-19(30)18(29)12-17(15)28)33-34-24(31-32-26(34)38-23)13-37-20-6-4-3-5-16(20)27/h3-12H,13H2,1-2H3/b23-10-','InChIKey=DWVQQPKMSBNHEI-RMORIDSASA-N','COc1ccc(/C=C2\\Sc3nnc(COc4ccccc4Cl)n3N=C2c2cc(F)c(Cl)cc2Cl)cc1OC','1'),
	(246740,0,1,NULL,'Consistent with Molecular Formula','C26H18Cl3FN4O3S',591.8706,NULL,'FD7AE9418F624873-FICuS-01-68','FD7AE9418F624873-FICTS-01-47','AA3BF2D78120E267-uuuuu-01-0F','InChI=1S/C26H18Cl3FN4O3S/c1-35-21-8-3-14(9-22(21)36-2)10-23-25(17-11-20(30)19(29)12-18(17)28)33-34-24(31-32-26(34)38-23)13-37-16-6-4-15(27)5-7-16/h3-12H,13H2,1-2H3/b23-10-','InChIKey=HBAMJOKOPZSDKX-RMORIDSASA-N','COc1ccc(/C=C2\\Sc3nnc(COc4ccc(Cl)cc4)n3N=C2c2cc(F)c(Cl)cc2Cl)cc1OC','1'),
	(246741,0,1,NULL,'Consistent with Molecular Formula','C27H20Cl3FN4O3S',605.8974,NULL,'D6D9A0834DB2F1D9-FICuS-01-7A','D6D9A0834DB2F1D9-FICTS-01-59','C8207AD038DBE75F-uuuuu-01-27','InChI=1S/C27H20Cl3FN4O3S/c1-14-8-16(5-6-18(14)28)38-13-25-32-33-27-35(25)34-26(17-11-21(31)20(30)12-19(17)29)24(39-27)10-15-4-7-22(36-2)23(9-15)37-3/h4-12H,13H2,1-3H3/b24-10-','InChIKey=OHAYCUSWKZNPFB-VROXFSQNSA-N','COc1ccc(/C=C2\\Sc3nnc(COc4ccc(Cl)c(C)c4)n3N=C2c2cc(F)c(Cl)cc2Cl)cc1OC','1'),
	(246742,0,1,NULL,'Consistent with Molecular Formula','C24H14Cl4FN5S',565.2785,NULL,'2112A804A5414030-FICuS-01-0C','2112A804A5414030-FICTS-01-EB','5C168AC045ADF0CA-uuuuu-01-29','InChI=1S/C24H14Cl4FN5S/c25-14-3-1-13(2-4-14)9-21-23(17-10-20(29)19(28)11-18(17)27)33-34-22(31-32-24(34)35-21)12-30-16-7-5-15(26)6-8-16/h1-11,30H,12H2/b21-9-','InChIKey=KFXHPWVHXVFJKV-NKVSQWTQSA-N','Fc1cc(C2=Nn3c(CNc4ccc(Cl)cc4)nnc3S/C2=C\\c2ccc(Cl)cc2)c(Cl)cc1Cl','1'),
	(246743,0,1,NULL,'Consistent with Molecular Formula','C25H15Cl3FN5O2S',574.8432,NULL,'23EED0039586B515-FICuS-01-46','23EED0039586B515-FICTS-01-25','FF21CEB203E27848-uuuuu-01-16','InChI=1S/C25H15Cl3FN5O2S/c26-14-2-4-15(5-3-14)30-11-23-31-32-25-34(23)33-24(16-9-19(29)18(28)10-17(16)27)22(37-25)8-13-1-6-20-21(7-13)36-12-35-20/h1-10,30H,11-12H2/b22-8-','InChIKey=RJERIOAIEPBOPE-UYOCIXKTSA-N','Fc1cc(C2=Nn3c(CNc4ccc(Cl)cc4)nnc3S/C2=C\\c2ccc3c(c2)OCO3)c(Cl)cc1Cl','1'),
	(246744,0,1,NULL,'Consistent with Molecular Formula','C26H19Cl3FN5O2S',590.8858,NULL,'6EA36BEE50256AD1-FICuS-01-70','6EA36BEE50256AD1-FICTS-01-4F','E9895089C09EF59C-uuuuu-01-23','InChI=1S/C26H19Cl3FN5O2S/c1-36-21-8-3-14(9-22(21)37-2)10-23-25(17-11-20(30)19(29)12-18(17)28)34-35-24(32-33-26(35)38-23)13-31-16-6-4-15(27)5-7-16/h3-12,31H,13H2,1-2H3/b23-10-','InChIKey=PGHOGYJHWIXBAR-RMORIDSASA-N','COc1ccc(/C=C2\\Sc3nnc(CNc4ccc(Cl)cc4)n3N=C2c2cc(F)c(Cl)cc2Cl)cc1OC','1'),
	(246745,1,0,NULL,'Consistent with Molecular Formula','C22H14Cl3FN2O2',463.7222,NULL,'A7246358A8A1F60B-FICuS-01-54','A7246358A8A1F60B-FICTS-01-33','A7246358A8A1F60B-uuuuu-01-03','InChI=1S/C22H14Cl3FN2O2/c23-15-8-6-13(7-9-15)20-12-22(30,16-10-19(26)18(25)11-17(16)24)28(27-20)21(29)14-4-2-1-3-5-14/h1-11,30H,12H2','InChIKey=HGEAXFBZIIWBIK-UHFFFAOYSA-N','O=C(c1ccccc1)N1N=C(c2ccc(Cl)cc2)CC1(O)c1cc(F)c(Cl)cc1Cl','1'),
	(246746,1,0,NULL,'Consistent with Molecular Formula','C22H13Cl4FN2O2',498.1673,NULL,'0753E57C4152954B-FICuS-01-3A','0753E57C4152954B-FICTS-01-19','0753E57C4152954B-uuuuu-01-E9','InChI=1S/C22H13Cl4FN2O2/c23-14-5-1-12(2-6-14)20-11-22(31,16-9-19(27)18(26)10-17(16)25)29(28-20)21(30)13-3-7-15(24)8-4-13/h1-10,31H,11H2','InChIKey=YHRAIIZUKUEQNN-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N1N=C(c2ccc(Cl)cc2)CC1(O)c1cc(F)c(Cl)cc1Cl','1'),
	(246747,1,0,NULL,'Consistent with Molecular Formula','C23H17Cl2FN2O3',459.3033,NULL,'502285091F763323-FICuS-01-15','502285091F763323-FICTS-01-F4','502285091F763323-uuuuu-01-C4','InChI=1S/C23H17Cl2FN2O3/c1-31-16-9-7-14(8-10-16)21-13-23(30,17-11-20(26)19(25)12-18(17)24)28(27-21)22(29)15-5-3-2-4-6-15/h2-12,30H,13H2,1H3','InChIKey=GHMWIGJRHFXLIW-UHFFFAOYSA-N','COc1ccc(C2=NN(C(=O)c3ccccc3)C(O)(c3cc(F)c(Cl)cc3Cl)C2)cc1','1'),
	(246748,1,0,NULL,'Consistent with Molecular Formula','C23H16Cl3FN2O3',493.7484,NULL,'20B6367013ECB9E7-FICuS-01-54','20B6367013ECB9E7-FICTS-01-33','20B6367013ECB9E7-uuuuu-01-03','InChI=1S/C23H16Cl3FN2O3/c1-32-16-8-4-13(5-9-16)21-12-23(31,17-10-20(27)19(26)11-18(17)25)29(28-21)22(30)14-2-6-15(24)7-3-14/h2-11,31H,12H2,1H3','InChIKey=YFRMOZFLJICFKQ-UHFFFAOYSA-N','COc1ccc(C2=NN(C(=O)c3ccc(Cl)cc3)C(O)(c3cc(F)c(Cl)cc3Cl)C2)cc1','1'),
	(246749,1,0,NULL,'Consistent with Molecular Formula','C24H19Cl2FN2O4',489.3295,NULL,'CA9632D5CCCAB22E-FICuS-01-8D','CA9632D5CCCAB22E-FICTS-01-6C','CA9632D5CCCAB22E-uuuuu-01-3C','InChI=1S/C24H19Cl2FN2O4/c1-32-21-9-8-15(10-22(21)33-2)20-13-24(31,16-11-19(27)18(26)12-17(16)25)29(28-20)23(30)14-6-4-3-5-7-14/h3-12,31H,13H2,1-2H3','InChIKey=KBCJTMAJPDPBNT-UHFFFAOYSA-N','COc1ccc(C2=NN(C(=O)c3ccccc3)C(O)(c3cc(F)c(Cl)cc3Cl)C2)cc1OC','1'),
	(246750,1,0,NULL,'Consistent with Molecular Formula','C24H18Cl3FN2O4',523.7746,NULL,'FF241712AAC23A22-FICuS-01-53','FF241712AAC23A22-FICTS-01-32','FF241712AAC23A22-uuuuu-01-02','InChI=1S/C24H18Cl3FN2O4/c1-33-21-8-5-14(9-22(21)34-2)20-12-24(32,16-10-19(28)18(27)11-17(16)26)30(29-20)23(31)13-3-6-15(25)7-4-13/h3-11,32H,12H2,1-2H3','InChIKey=IHJZVNYULAZNOD-UHFFFAOYSA-N','COc1ccc(C2=NN(C(=O)c3ccc(Cl)cc3)C(O)(c3cc(F)c(Cl)cc3Cl)C2)cc1OC','1'),
	(246751,0,0,NULL,'Consistent with Molecular Formula','C6H10N8S2',258.3186,NULL,'BC6F18A520FCE24B-FICuS-01-7F','BC6F18A520FCE24B-FICTS-01-5E','BC6F18A520FCE24B-uuuuu-01-2E','InChI=1S/C6H10N8S2/c7-13-3(9-11-5(13)15)1-2-4-10-12-6(16)14(4)8/h1-2,7-8H2,(H,11,15)(H,12,16)','InChIKey=NBYGUIWLOFAHSO-UHFFFAOYSA-N','Nn1c(S)nnc1CCc1nnc(S)n1N',NULL),
	(246752,0,2,NULL,'Consistent with Molecular Formula','C20H16Cl2N8S2',503.426,NULL,'563DFFAE989AB473-FICuS-01-86','563DFFAE989AB473-FICTS-01-65','66C50CBAAEF19184-uuuuu-01-23','InChI=1S/C20H16Cl2N8S2/c21-15-5-1-13(2-6-15)11-23-29-17(25-27-19(29)31)9-10-18-26-28-20(32)30(18)24-12-14-3-7-16(22)8-4-14/h1-8,11-12H,9-10H2,(H,27,31)(H,28,32)/b23-11+,24-12+','InChIKey=NWPWKWOHHTWGAE-ASIDMNOUSA-N','Sc1nnc(CCc2nnc(S)n2/N=C/c2ccc(Cl)cc2)n1/N=C/c1ccc(Cl)cc1','1'),
	(246753,0,2,NULL,'Consistent with Molecular Formula','C20H18N8O2S2',466.5346,NULL,'4E9DA02CF3DD618C-FICuS-01-86','9B0F8959E12C3E35-FICTS-01-41','4E9DA02CF3DD618C-uuuuu-01-35','InChI=1S/C20H18N8O2S2/c29-15-7-3-1-5-13(15)11-21-27-17(23-25-19(27)31)9-10-18-24-26-20(32)28(18)22-12-14-6-2-4-8-16(14)30/h1-8,11-12,29-30H,9-10H2,(H,25,31)(H,26,32)/b21-11+,22-12+','InChIKey=JNKSVGWCSVUOFJ-XHQRYOPUSA-N','Oc1ccccc1/C=N/n1c(S)nnc1CCc1nnc(S)n1/N=C/c1ccccc1O','1'),
	(246754,0,2,NULL,'Consistent with Molecular Formula','C16H12N10O6S2',504.4542,NULL,'3680B5563A2C092F-FICuS-01-44','3680B5563A2C092F-FICTS-01-23','D75CCE68624ACF7D-uuuuu-01-40','InChI=1S/C16H12N10O6S2/c27-25(28)13-5-1-9(31-13)7-17-23-11(19-21-15(23)33)3-4-12-20-22-16(34)24(12)18-8-10-2-6-14(32-10)26(29)30/h1-2,5-8H,3-4H2,(H,21,33)(H,22,34)/b17-7+,18-8+','InChIKey=RRAUTPVCLVWGGX-ZEELXFFVSA-N','O=[N+]([O-])c1ccc(/C=N/n2c(S)nnc2CCc2nnc(S)n2/N=C/c2ccc([N+](=O)[O-])o2)o1','1'),
	(246755,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2N8S2',499.3944,NULL,'44197E4DF5394DA8-FICuS-01-65','44197E4DF5394DA8-FICTS-01-44','44197E4DF5394DA8-uuuuu-01-14','InChI=1S/C20H12Cl2N8S2/c21-13-5-1-11(2-6-13)17-27-29-15(23-25-19(29)31-17)9-10-16-24-26-20-30(16)28-18(32-20)12-3-7-14(22)8-4-12/h1-8H,9-10H2','InChIKey=FRSDHIMOUOYGRP-UHFFFAOYSA-N','Clc1ccc(-c2nn3c(CCc4nnc5sc(-c6ccc(Cl)cc6)nn45)nnc3s2)cc1',NULL),
	(246756,0,0,NULL,'Consistent with Molecular Formula','C20H12N10O4S2',520.4994,NULL,'B8830137822D0975-FICuS-01-2C','B8830137822D0975-FICTS-01-0B','B8830137822D0975-uuuuu-01-DB','InChI=1S/C20H12N10O4S2/c31-29(32)13-5-1-11(2-6-13)17-25-27-15(21-23-19(27)35-17)9-10-16-22-24-20-28(16)26-18(36-20)12-3-7-14(8-4-12)30(33)34/h1-8H,9-10H2','InChIKey=NLPWWPMHUZSQNV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nn3c(CCc4nnc5sc(-c6ccc([N+](=O)[O-])cc6)nn45)nnc3s2)cc1',NULL),
	(246757,0,0,NULL,'Consistent with Molecular Formula','C26H16N6O8',540.4478,NULL,'451A8A6C569B13B0-FICuS-01-50','451A8A6C569B13B0-FICTS-01-2F','451A8A6C569B13B0-uuuuu-01-FF','InChI=1S/C26H16N6O8/c33-31(34)17-5-1-15(2-6-17)19-9-11-21(37-19)25-29-27-23(39-25)13-14-24-28-30-26(40-24)22-12-10-20(38-22)16-3-7-18(8-4-16)32(35)36/h1-12H,13-14H2','InChIKey=IOQRTMOMGZORIH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2ccc(-c3nnc(CCc4nnc(-c5ccc(-c6ccc([N+](=O)[O-])cc6)o5)o4)o3)o2)cc1',NULL),
	(246758,0,0,NULL,'Consistent with Molecular Formula','C26H16Cl2N4O4',519.3428,NULL,'9B7AD15D829B4182-FICuS-01-5C','9B7AD15D829B4182-FICTS-01-3B','9B7AD15D829B4182-uuuuu-01-0B','InChI=1S/C26H16Cl2N4O4/c27-17-5-1-15(2-6-17)19-9-11-21(33-19)25-31-29-23(35-25)13-14-24-30-32-26(36-24)22-12-10-20(34-22)16-3-7-18(28)8-4-16/h1-12H,13-14H2','InChIKey=RUVPWBHMDHPEES-UHFFFAOYSA-N','Clc1ccc(-c2ccc(-c3nnc(CCc4nnc(-c5ccc(-c6ccc(Cl)cc6)o5)o4)o3)o2)cc1',NULL),
	(246759,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl2N8O2S2',583.4688,NULL,'F2C90C0B4253E8CC-FICuS-01-71','F2C90C0B4253E8CC-FICTS-01-50','F2C90C0B4253E8CC-uuuuu-01-20','InChI=1S/C24H16Cl2N8O2S2/c25-15-5-1-13(2-6-15)11-17-21(35)33-23(29-27-17)37-19(31-33)9-10-20-32-34-22(36)18(28-30-24(34)38-20)12-14-3-7-16(26)8-4-14/h1-8H,9-12H2','InChIKey=NKNYZMPQZWUAFF-UHFFFAOYSA-N','O=c1c(Cc2ccc(Cl)cc2)nnc2sc(CCc3nn4c(=O)c(Cc5ccc(Cl)cc5)nnc4s3)nn12',NULL),
	(246760,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O2S',398.8661,NULL,'54A01020AD8C7C0B-FICuS-01-50','54A01020AD8C7C0B-FICTS-01-2F','54A01020AD8C7C0B-uuuuu-01-FF','InChI=1S/C19H15ClN4O2S/c1-26-15-8-4-13(5-9-15)17-11-27-19-22-21-16(18(25)24(19)23-17)10-12-2-6-14(20)7-3-12/h2-9H,10-11H2,1H3','InChIKey=OWNXPHGDVWOTKG-UHFFFAOYSA-N','COc1ccc(C2=Nn3c(nnc(Cc4ccc(Cl)cc4)c3=O)SC2)cc1',NULL),
	(246761,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N4OS',403.285,NULL,'372372BEED278B99-FICuS-01-64','372372BEED278B99-FICTS-01-43','372372BEED278B99-uuuuu-01-13','InChI=1S/C18H12Cl2N4OS/c19-13-5-1-11(2-6-13)9-15-17(25)24-18(22-21-15)26-10-16(23-24)12-3-7-14(20)8-4-12/h1-8H,9-10H2','InChIKey=RXYNYCDWWJJGJU-UHFFFAOYSA-N','O=c1c(Cc2ccc(Cl)cc2)nnc2n1N=C(c1ccc(Cl)cc1)CS2',NULL),
	(246762,0,0,NULL,'Consistent with Molecular Formula','C11H9N5OS',259.285,NULL,'71584B134A9C32C5-FICuS-01-44','01477FCFF8110692-FICTS-01-29','71584B134A9C32C5-uuuuu-01-F3','InChI=1S/C11H9N5OS/c1-7-13-14-11-16(7)15-10(18-11)12-9(17)8-5-3-2-4-6-8/h2-6H,1H3,(H,12,15,17)','InChIKey=IUZOLNHUNYSBBR-UHFFFAOYSA-N','Cc1nnc2sc(NC(=O)c3ccccc3)nn12',NULL),
	(246763,0,0,NULL,'Consistent with Molecular Formula','C17H13N5OS',335.3826,NULL,'D8EC9D816806B91E-FICuS-01-76','C94EBB51010778A5-FICTS-01-32','D8EC9D816806B91E-uuuuu-01-25','InChI=1S/C17H13N5OS/c23-15(13-9-5-2-6-10-13)18-16-21-22-14(19-20-17(22)24-16)11-12-7-3-1-4-8-12/h1-10H,11H2,(H,18,21,23)','InChIKey=XWJQUIZQHZTXAE-UHFFFAOYSA-N','O=C(Nc1nn2c(Cc3ccccc3)nnc2s1)c1ccccc1',NULL),
	(246764,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN5O2S',385.8271,NULL,'1BD9CD11EAB2C9DE-FICuS-01-9F','209027119649099D-FICTS-01-FE','1BD9CD11EAB2C9DE-uuuuu-01-4E','InChI=1S/C17H12ClN5O2S/c18-12-6-8-13(9-7-12)25-10-14-20-21-17-23(14)22-16(26-17)19-15(24)11-4-2-1-3-5-11/h1-9H,10H2,(H,19,22,24)','InChIKey=SVPKIVLNSSPQAL-UHFFFAOYSA-N','O=C(Nc1nn2c(COc3ccc(Cl)cc3)nnc2s1)c1ccccc1',NULL),
	(246765,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN5O2S',399.8539,NULL,'A8DC03B3577EFCA8-FICuS-01-89','995998B96524D9F5-FICTS-01-3B','A8DC03B3577EFCA8-uuuuu-01-38','InChI=1S/C18H14ClN5O2S/c1-11-9-13(7-8-14(11)19)26-10-15-21-22-18-24(15)23-17(27-18)20-16(25)12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H,20,23,25)','InChIKey=RRUXEZBNVXLODK-UHFFFAOYSA-N','Cc1cc(OCc2nnc3sc(NC(=O)c4ccccc4)nn23)ccc1Cl',NULL),
	(246766,4,2,NULL,'Consistent with Molecular Formula','C35H48O7',580.76,'Schweinfurthin D','CBAD0F6ABFFA6C2F-FICuS-01-BE','CBAD0F6ABFFA6C2F-FICTS-01-9D','CBE8EB57F3C38F4C-uuuuu-01-4F','InChI=1S/C35H48O7/c1-21(9-8-14-33(2,3)40)10-13-25-26(36)16-23(17-27(25)37)12-11-22-15-24-19-30-34(4,5)32(39)28(38)20-35(30,6)42-31(24)29(18-22)41-7/h10-12,15-18,28,30,32,36-40H,8-9,13-14,19-20H2,1-7H3/b12-11+,21-10+/t28-,30-,32-,35-/m1/s1','InChIKey=HKMAXLOTLCRJQJ-FNJKTTKMSA-N','COc1cc(/C=C/c2cc(O)c(C/C=C(\\C)CCCC(C)(C)O)c(O)c2)cc2c1OC1(C)CC(O)C(O)C(C)(C)C1C2','1'),
	(246767,4,0,NULL,'Consistent with Molecular Formula','C35H46O6',562.7448,'Laxifloranone','ED0542AC41C27C57-FICuS-01-5F','CB41E8ED6112A80D-FICTS-01-4D','ED0542AC41C27C57-uuuuu-01-0E','InChI=1S/C35H46O6/c1-21(2)14-15-25-20-34(17-16-22(3)4)30(39)29(27(36)18-23(5)6)31(40)35(32(34)41,33(25,7)8)26(19-28(37)38)24-12-10-9-11-13-24/h9-14,16,23,25-26,40H,15,17-20H2,1-8H3,(H,37,38)','InChIKey=IPZCGYQWRAPXMH-UHFFFAOYSA-N','CC(C)=CCC1CC2(CC=C(C)C)C(=O)C(C(=O)CC(C)C)=C(O)C(C(CC(=O)O)c3ccccc3)(C2=O)C1(C)C','1'),
	(246768,2,0,NULL,'Consistent with Molecular Formula','C18H16N4O3',336.3494,NULL,'EF0BC7C725F6C47E-FICuS-01-8E','EF0BC7C725F6C47E-FICTS-01-6D','EF0BC7C725F6C47E-uuuuu-01-3D','InChI=1S/C18H16N4O3/c23-10-14(24)17(25)15-16-18(20-13-9-5-4-8-12(13)19-16)22(21-15)11-6-2-1-3-7-11/h1-9,14,17,23-25H,10H2','InChIKey=SZIWVPXLZYHQFM-UHFFFAOYSA-N','OCC(O)C(O)c1nn(-c2ccccc2)c2nc3ccccc3nc12','1'),
	(246769,1,0,NULL,'Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'759AA9D587356645-FICuS-01-4C','759AA9D587356645-FICTS-01-2B','759AA9D587356645-uuuuu-01-FB','InChI=1S/C17H14N4O2/c22-10-14(23)15-16-17(19-13-9-5-4-8-12(13)18-16)21(20-15)11-6-2-1-3-7-11/h1-9,14,22-23H,10H2','InChIKey=OVJDURNHVALGIS-UHFFFAOYSA-N','OCC(O)c1nn(-c2ccccc2)c2nc3ccccc3nc12','1'),
	(246770,2,0,NULL,'Consistent with Molecular Formula','C24H22N4O6',462.461,NULL,'52D3C005BF2934D7-FICuS-01-52','52D3C005BF2934D7-FICTS-01-31','52D3C005BF2934D7-uuuuu-01-01','InChI=1S/C24H22N4O6/c1-14(29)32-13-20(33-15(2)30)23(34-16(3)31)21-22-24(26-19-12-8-7-11-18(19)25-22)28(27-21)17-9-5-4-6-10-17/h4-12,20,23H,13H2,1-3H3','InChIKey=HDNQAKKTCNJTOK-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(OC(C)=O)c1nn(-c2ccccc2)c2nc3ccccc3nc12','1'),
	(246771,1,0,NULL,'Consistent with Molecular Formula','C19H18N4O2',334.3768,NULL,'45557AF3F43844F7-FICuS-01-55','45557AF3F43844F7-FICTS-01-34','45557AF3F43844F7-uuuuu-01-04','InChI=1S/C19H18N4O2/c1-11-8-14-15(9-12(11)2)21-19-18(20-14)17(16(25)10-24)22-23(19)13-6-4-3-5-7-13/h3-9,16,24-25H,10H2,1-2H3','InChIKey=FWBABSFHSPDGRT-UHFFFAOYSA-N','Cc1cc2nc3c(C(O)CO)nn(-c4ccccc4)c3nc2cc1C','1'),
	(246772,2,0,NULL,'Consistent with Molecular Formula','C26H26N4O7',506.514,NULL,'794F5CC91B71BBF3-FICuS-01-7D','794F5CC91B71BBF3-FICTS-01-5C','794F5CC91B71BBF3-uuuuu-01-2C','InChI=1S/C26H26N4O7/c1-14-11-20-21(12-15(14)2)28-25-23(27-20)24(29-30(25)19-9-7-6-8-10-19)26(34,37-18(5)33)22(36-17(4)32)13-35-16(3)31/h6-12,22,34H,13H2,1-5H3','InChIKey=XCIHLMYNGOKJLF-UHFFFAOYSA-N','CC(=O)OCC(OC(C)=O)C(O)(OC(C)=O)c1nn(-c2ccccc2)c2nc3cc(C)c(C)cc3nc12','1'),
	(246773,2,0,NULL,'Consistent with Molecular Formula','C16H14N6O3',338.325,NULL,'CF179F9C0E3C3280-FICuS-01-6B','CF179F9C0E3C3280-FICTS-01-4A','CF179F9C0E3C3280-uuuuu-01-1A','InChI=1S/C16H14N6O3/c23-7-11(24)14(25)12-13-16(19-10-6-17-8-18-15(10)20-13)22(21-12)9-4-2-1-3-5-9/h1-6,8,11,14,23-25H,7H2','InChIKey=JHSDTHHTRCMTEF-UHFFFAOYSA-N','OCC(O)C(O)c1nn(-c2ccccc2)c2nc3cncnc3nc12','1'),
	(246774,3,0,NULL,'Consistent with Molecular Formula','C34H25ClN8O4S',677.1357,NULL,'C36916895C99003A-FICuS-01-42','C36916895C99003A-FICTS-01-21','C36916895C99003A-uuuuu-01-F1','InChI=1S/C34H25ClN8O4S/c35-19-28(30-32-34(39-26-18-10-8-16-24(26)37-32)43(41-30)22-13-5-2-6-14-22)47-48(45)46-20-27(44)29-31-33(38-25-17-9-7-15-23(25)36-31)42(40-29)21-11-3-1-4-12-21/h1-18,27-28,44H,19-20H2','InChIKey=RZOONUSZSNYAQZ-UHFFFAOYSA-N','O=S(OCC(O)c1nn(-c2ccccc2)c2nc3ccccc3nc12)OC(CCl)c1nn(-c2ccccc2)c2nc3ccccc3nc12','1'),
	(246775,0,0,NULL,'Consistent with Molecular Formula','C16H14O4S2',334.4042,'2-Butyne, 1,4-bis(phenylsulfonyl)-','CC3DB081730531E7-FICuS-01-4E','CC3DB081730531E7-FICTS-01-2D','CC3DB081730531E7-uuuuu-01-FD','InChI=1S/C16H14O4S2/c17-21(18,15-9-3-1-4-10-15)13-7-8-14-22(19,20)16-11-5-2-6-12-16/h1-6,9-12H,13-14H2','InChIKey=WWLQHAQPJMNZBH-UHFFFAOYSA-N','O=S(=O)(CC#CCS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(246776,0,0,NULL,'Consistent with Molecular Formula','C15H14O4S2',322.3932,NULL,'B2DAA68CDA967425-FICuS-01-78','B2DAA68CDA967425-FICTS-01-57','B2DAA68CDA967425-uuuuu-01-27','InChI=1S/C15H14O4S2/c1-2-15(20(16,17)13-9-5-3-6-10-13)21(18,19)14-11-7-4-8-12-14/h2-12H,1H3','InChIKey=IBCBVIHIQJKKPY-UHFFFAOYSA-N','CC=C(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1',NULL),
	(246777,0,0,NULL,'Consistent with Molecular Formula','C23H20O5S2',440.528,NULL,'BA967C7D47D3DDA2-FICuS-01-8B','BA967C7D47D3DDA2-FICTS-01-6A','BA967C7D47D3DDA2-uuuuu-01-3A','InChI=1S/C23H20O5S2/c24-22(19-11-4-1-5-12-19)17-10-18-23(29(25,26)20-13-6-2-7-14-20)30(27,28)21-15-8-3-9-16-21/h1-9,11-16,18H,10,17H2','InChIKey=DWEAYRVPZNVQJG-UHFFFAOYSA-N','O=C(CCC=C(S(=O)(=O)c1ccccc1)S(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(246778,0,0,NULL,'Consistent with Molecular Formula','C18H14N4',286.3354,NULL,'A4B2BDBDA888FE9E-FICuS-01-AE','A4B2BDBDA888FE9E-FICTS-01-8D','A4B2BDBDA888FE9E-uuuuu-01-5D','InChI=1S/C18H14N4/c19-13-17(15-7-3-1-4-8-15)21-11-12-22-18(14-20)16-9-5-2-6-10-16/h1-10H,11-12H2/b21-17-,22-18+','InChIKey=RJRNYGIXCUTYAA-QGFZOGOGSA-N','N#C/C(=N\\CC/N=C(\\C#N)c1ccccc1)c1ccccc1',NULL),
	(246779,6,0,NULL,'Consistent with Molecular Formula','C23H30O2SSi',398.6348,NULL,'C630FFF8215EED7D-FICuS-01-8E','C630FFF8215EED7D-FICTS-01-6D','D2FE49B2ABF4BEF3-uuuuu-01-55','InChI=1S/C23H30O2SSi/c1-14-5-11-17(12-6-14)26(24,25)22-18-13-19(23(22)27(2,3)4)21-16-9-7-15(8-10-16)20(18)21/h5-7,9,11-12,15-16,18-21H,8,10,13H2,1-4H3/t15?,16?,18?,19?,20-,21+/m0/s1','InChIKey=IDAHXVZBZBBMOT-AKYPRQFMSA-N','Cc1ccc(S(=O)(=O)C2=C([Si](C)(C)C)C3CC2C2C4C=CC(CC4)C32)cc1','1'),
	(246780,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O2S',292.3952,NULL,'E5BCCDF4443C14F3-FICuS-01-83','E5BCCDF4443C14F3-FICTS-01-62','E5BCCDF4443C14F3-uuuuu-01-32','InChI=1S/C15H20N2O2S/c1-10(2)13-14(15(4,5)17-16-13)20(18,19)12-8-6-11(3)7-9-12/h6-10H,1-5H3','InChIKey=NBFWQTZGNXZOBF-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C2=C(C(C)C)N=NC2(C)C)cc1',NULL),
	(246781,2,0,NULL,'Consistent with Molecular Formula','C15H20N4O2S',320.4086,NULL,'094EFA14DE612BFF-FICuS-01-85','094EFA14DE612BFF-FICTS-01-64','094EFA14DE612BFF-uuuuu-01-34','InChI=1S/C15H20N4O2S/c1-10-6-8-11(9-7-10)22(20,21)15-12(13(2,3)16-18-15)14(4,5)17-19-15/h6-9,12H,1-5H3','InChIKey=GVBOPCYRAGHZTA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)C23N=NC(C)(C)C2C(C)(C)N=N3)cc1','1'),
	(246782,3,0,NULL,'Consistent with Molecular Formula','C24H25NO4S2',455.5858,NULL,'3653C5264742E72F-FICuS-01-3D','3653C5264742E72F-FICTS-01-1C','3653C5264742E72F-uuuuu-01-EC','InChI=1S/C24H25NO4S2/c1-25-18-22(30(26,27)20-13-7-3-8-14-20)17-23(24(25)19-11-5-2-6-12-19)31(28,29)21-15-9-4-10-16-21/h2-16,22-24H,17-18H2,1H3','InChIKey=KEBDFLXGIMDMGQ-UHFFFAOYSA-N','CN1CC(S(=O)(=O)c2ccccc2)CC(S(=O)(=O)c2ccccc2)C1c1ccccc1','1'),
	(246783,0,0,NULL,'Consistent with Molecular Formula','C22H20N6O2',400.439,NULL,'C6F3BA912775D4CF-FICuS-01-7C','C6F3BA912775D4CF-FICTS-01-5B','C6F3BA912775D4CF-uuuuu-01-2B','InChI=1S/C22H20N6O2/c1-5-17(6-2-15(1)20-23-11-12-24-20)29-19-9-10-27-22(28-19)30-18-7-3-16(4-8-18)21-25-13-14-26-21/h1-10H,11-14H2,(H,23,24)(H,25,26)','InChIKey=KWNFRYVORUSWOQ-UHFFFAOYSA-N','c1cc(Oc2ccc(C3=NCCN3)cc2)nc(Oc2ccc(C3=NCCN3)cc2)n1',NULL),
	(246784,2,0,NULL,'Consistent with Molecular Formula','C26H41ClN6',473.1031,NULL,'0923B309A830CABD-FICuS-01-59','0923B309A830CABD-FICTS-01-38','09DF14EC97BD13F3-uuuuu-01-29','InChI=1S/C26H40N6.ClH/c1-11-27-25(28-12-1)23-7-15-31(16-8-23)19-21-3-5-22(6-4-21)20-32-17-9-24(10-18-32)26-29-13-2-14-30-26;/h3-6,23-24H,1-2,7-20H2,(H,27,28)(H,29,30);1H','InChIKey=XQDSWKUMYRTBQR-UHFFFAOYSA-N','Cl.c1cc(CN2CCC(C3=NCCCN3)CC2)ccc1CN1CCC(C2=NCCCN2)CC1','1'),
	(246785,0,0,NULL,'Consistent with Molecular Formula','C20H22ClN5',367.8803,NULL,'76EAAF06D34E4D54-FICuS-01-78','76EAAF06D34E4D54-FICTS-01-57','761608E3ECC3941A-uuuuu-01-07','InChI=1S/C20H21N5.ClH/c1-7-21-19(22-8-1)13-3-5-17-15(11-13)16-12-14(4-6-18(16)25-17)20-23-9-2-10-24-20;/h3-6,11-12,25H,1-2,7-10H2,(H,21,22)(H,23,24);1H','InChIKey=ZGPCJACSTHGIDR-UHFFFAOYSA-N','Cl.c1cc2[nH]c3ccc(C4=NCCCN4)cc3c2cc1C1=NCCCN1',NULL),
	(246786,2,0,NULL,'Consistent with Molecular Formula','C26H43ClN8',503.1323,NULL,'D422384D1619BD87-FICuS-01-4C','68AB2FAC54ECF767-FICTS-01-6E','D4DE9FA8299464C9-uuuuu-01-2D','InChI=1S/C26H42N8.ClH/c1-21-15-27-25(29-21)19-33-11-7-31(8-12-33)17-23-3-5-24(6-4-23)18-32-9-13-34(14-10-32)20-26-28-16-22(2)30-26;/h3-6,21-22H,7-20H2,1-2H3,(H,27,29)(H,28,30);1H','InChIKey=XGPYIJFRRWTUNM-UHFFFAOYSA-N','CC1CNC(CN2CCN(Cc3ccc(CN4CCN(CC5=NC(C)CN5)CC4)cc3)CC2)=N1.Cl','1'),
	(246787,0,0,NULL,'Consistent with Molecular Formula','C13H20N4O3S',312.386,NULL,'AB4371E75CB1E777-FICuS-01-6A','AB4371E75CB1E777-FICTS-01-49','AB4371E75CB1E777-uuuuu-01-19','InChI=1S/C13H20N4O3S/c1-10-8-17(13(19)15-12(10)18)9-11(21)14-2-3-16-4-6-20-7-5-16/h8H,2-7,9H2,1H3,(H,14,21)(H,15,18,19)','InChIKey=OZMCITZAEQOCJV-UHFFFAOYSA-N','Cc1cn(CC(=S)NCCN2CCOCC2)c(=O)[nH]c1=O',NULL),
	(246788,0,0,NULL,'Consistent with Molecular Formula','C15H19ClN4O2S',354.8537,NULL,'A1CCC2E7D364A244-FICuS-01-6C','A1CCC2E7D364A244-FICTS-01-4B','A1306502ECE97B0A-uuuuu-01-08','InChI=1S/C15H18N4O2S.ClH/c1-10-8-19(15(21)18-14(10)20)9-13(22)17-7-6-11-2-4-12(16)5-3-11;/h2-5,8H,6-7,9,16H2,1H3,(H,17,22)(H,18,20,21);1H','InChIKey=YCQGMCPIDSARGK-UHFFFAOYSA-N','Cc1cn(CC(=S)NCCc2ccc(N)cc2)c(=O)[nH]c1=O.Cl',NULL),
	(246789,0,0,NULL,'Consistent with Molecular Formula','CH4Cl2NaO6P2',267.8823,'Bonefos','5E61A22190F9AC46-FICuS-01-54','5E61A22190F9AC46-FICTS-01-33','D5864E2EF0821EEE-uuuuu-01-2D','InChI=1S/CH4Cl2O6P2.Na/c2-1(3,10(4,5)6)11(7,8)9;/h(H2,4,5,6)(H2,7,8,9);/q;+1','InChIKey=FJXQZKHJWBPUJG-UHFFFAOYSA-N','O=P(O)(O)C(Cl)(Cl)P(=O)(O)O.[Na+]',NULL),
	(246790,9,0,NULL,'Consistent with Molecular Formula','C33H51N3O3',537.7842,'2,4,6-Tribornyloxy-1,3,5-triazine','7832E43C330332D7-FICuS-01-33','7832E43C330332D7-FICTS-01-12','DD87727F6846C4B4-uuuuu-01-18','InChI=1S/C33H51N3O3/c1-28(2)19-10-13-31(28,7)22(16-19)37-25-34-26(38-23-17-20-11-14-32(23,8)29(20,3)4)36-27(35-25)39-24-18-21-12-15-33(24,9)30(21,5)6/h19-24H,10-18H2,1-9H3/t19?,20?,21?,22-,23-,24-,31?,32?,33?/m1/s1','InChIKey=YCWLFFURBPYMNN-DGRTZWDVSA-N','CC1(C)C2CCC1(C)C(Oc1nc(OC3CC4CCC3(C)C4(C)C)nc(OC3CC4CCC3(C)C4(C)C)n1)C2','1'),
	(246791,9,0,NULL,'Consistent with Molecular Formula','C33H51N3O3',537.7842,'1,3,5-Tribornyl-2H,4H,6H-triazin-2,4,6-trione','44EAD7C73987FB79-FICuS-01-7D','44EAD7C73987FB79-FICTS-01-5C','50F1D2120FDC4067-uuuuu-01-F9','InChI=1S/C33H51N3O3/c1-28(2)19-10-13-31(28,7)22(16-19)34-25(37)35(23-17-20-11-14-32(23,8)29(20,3)4)27(39)36(26(34)38)24-18-21-12-15-33(24,9)30(21,5)6/h19-24H,10-18H2,1-9H3/t19?,20?,21?,22-,23-,24-,31?,32?,33?/m1/s1','InChIKey=DQBWHZPWGKCZNX-DGRTZWDVSA-N','CC1(C)C2CCC1(C)C(n1c(=O)n(C3CC4CCC3(C)C4(C)C)c(=O)n(C3CC4CCC3(C)C4(C)C)c1=O)C2','1'),
	(246792,0,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ C N O O ]','C9H6INO4',319.0552,NULL,'3F3F1DD3D0BD8811-FICuS-01-71','3F3F1DD3D0BD8811-FICTS-01-50','3F3F1DD3D0BD8811-uuuuu-01-20','InChI=1S/C9H6INO4/c12-8-5-11-9(13)6-3-1-2-4-7(6)10(11,14)15-8/h1-4H,5H2','InChIKey=SXYLJRAWTMBWHE-UHFFFAOYSA-N','O=C1CN2C(=O)c3ccccc3I2(=O)O1',NULL),
	(246793,1,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ C N O O ]','C10H8INO4',333.082,NULL,'76E71F1285BD389C-FICuS-01-64','76E71F1285BD389C-FICTS-01-43','0E1B9F375F168616-uuuuu-01-FE','InChI=1S/C10H8INO4/c1-6-10(14)16-11(15)8-5-3-2-4-7(8)9(13)12(6)11/h2-6H,1H3/t6-/m0/s1','InChIKey=NJGPFPWBPKPOQD-LURJTMIESA-N','CC1C(=O)OI2(=O)c3ccccc3C(=O)N12','1'),
	(246794,1,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ C N O O ]','C12H12INO4',361.1356,NULL,'34E0DC64AD73FC24-FICuS-01-72','34E0DC64AD73FC24-FICTS-01-51','1530626ECCD47419-uuuuu-01-F5','InChI=1S/C12H12INO4/c1-7(2)10-12(16)18-13(17)9-6-4-3-5-8(9)11(15)14(10)13/h3-7,10H,1-2H3/t10-/m0/s1','InChIKey=UGCIZISOHRYWLE-JTQLQIEISA-N','CC(C)C1C(=O)OI2(=O)c3ccccc3C(=O)N12','1'),
	(246795,1,0,NULL,'Consistent with Molecular Formula','C19H17IN2O3',448.2594,NULL,'5A7F7179D5B584D8-FICuS-01-6A','5A7F7179D5B584D8-FICTS-01-49','BAD8754BA84C7597-uuuuu-01-23','InChI=1S/C19H17IN2O3/c1-25-19(24)17(22-18(23)14-7-2-4-8-15(14)20)10-12-11-21-16-9-5-3-6-13(12)16/h2-9,11,17,21H,10H2,1H3,(H,22,23)/t17-/m0/s1','InChIKey=FZZHPXNPQQXODO-KRWDZBQOSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)c1ccccc1I','1'),
	(246796,2,0,NULL,'Consistent with Molecular Formula','C25H27ClF3N3',461.9566,NULL,'24C3FEA4EADBA39E-FICuS-01-A1','24C3FEA4EADBA39E-FICTS-01-80','24C3FEA4EADBA39E-uuuuu-01-50','InChI=1S/C25H27ClF3N3/c26-20-9-6-17(7-10-20)14-24-30-21-15-19(25(27,28)29)8-11-23(21)32(24)16-18-4-3-13-31-12-2-1-5-22(18)31/h6-11,15,18,22H,1-5,12-14,16H2','InChIKey=IZLWCYZKYDWQIK-UHFFFAOYSA-N','FC(F)(F)c1ccc2c(c1)nc(Cc1ccc(Cl)cc1)n2CC1CCCN2CCCCC12','1'),
	(246797,2,0,NULL,'Consistent with Molecular Formula','C25H26Cl2F3N3',496.4017,NULL,'C1436BAA0F6EAF12-FICuS-01-77','C1436BAA0F6EAF12-FICTS-01-56','C1436BAA0F6EAF12-uuuuu-01-26','InChI=1S/C25H26Cl2F3N3/c26-19-8-6-16(12-20(19)27)13-24-31-21-14-18(25(28,29)30)7-9-23(21)33(24)15-17-4-3-11-32-10-2-1-5-22(17)32/h6-9,12,14,17,22H,1-5,10-11,13,15H2','InChIKey=UCPNERUEYRHMHX-UHFFFAOYSA-N','FC(F)(F)c1ccc2c(c1)nc(Cc1ccc(Cl)c(Cl)c1)n2CC1CCCN2CCCCC12','1'),
	(246798,2,0,NULL,'Consistent with Molecular Formula','C24H26Cl3N3',462.8485,NULL,'AF16EC15C49E17D5-FICuS-01-79','AF16EC15C49E17D5-FICTS-01-58','AF16EC15C49E17D5-uuuuu-01-28','InChI=1S/C24H26Cl3N3/c25-18-8-6-16(7-9-18)12-24-28-21-13-19(26)20(27)14-23(21)30(24)15-17-4-3-11-29-10-2-1-5-22(17)29/h6-9,13-14,17,22H,1-5,10-12,15H2','InChIKey=YMHLYVNMSKUMPA-UHFFFAOYSA-N','Clc1ccc(Cc2nc3cc(Cl)c(Cl)cc3n2CC2CCCN3CCCCC23)cc1','1'),
	(246799,2,0,NULL,'Consistent with Molecular Formula','C24H25Cl4N3',497.2936,NULL,'C38B6A9630E5E6C5-FICuS-01-6D','C38B6A9630E5E6C5-FICTS-01-4C','C38B6A9630E5E6C5-uuuuu-01-1C','InChI=1S/C24H25Cl4N3/c25-17-7-6-15(10-18(17)26)11-24-29-21-12-19(27)20(28)13-23(21)31(24)14-16-4-3-9-30-8-2-1-5-22(16)30/h6-7,10,12-13,16,22H,1-5,8-9,11,14H2','InChIKey=FCEWISVPFUXPPJ-UHFFFAOYSA-N','Clc1ccc(Cc2nc3cc(Cl)c(Cl)cc3n2CC2CCCN3CCCCC23)cc1Cl','1'),
	(246800,2,0,NULL,'Consistent with Molecular Formula','C24H27ClF3N3',449.9456,NULL,'3101D827EBA07CB9-FICuS-01-5E','3101D827EBA07CB9-FICTS-01-3D','31FD7FC2D42DA5F7-uuuuu-01-37','InChI=1S/C24H26F3N3.ClH/c25-24(26,27)19-11-12-22-20(15-19)28-23(17-7-2-1-3-8-17)30(22)16-18-9-6-14-29-13-5-4-10-21(18)29;/h1-3,7-8,11-12,15,18,21H,4-6,9-10,13-14,16H2;1H','InChIKey=UWECIZBUMZRNQD-UHFFFAOYSA-N','Cl.FC(F)(F)c1ccc2c(c1)nc(-c1ccccc1)n2CC1CCCN2CCCCC12','1'),
	(246801,2,0,NULL,'Consistent with Molecular Formula','C24H26Cl2F3N3',484.3907,NULL,'0272423D28245D35-FICuS-01-20','0272423D28245D35-FICTS-01-FF','028EE5D817A9847B-uuuuu-01-12','InChI=1S/C24H25ClF3N3.ClH/c25-19-9-6-16(7-10-19)23-29-20-14-18(24(26,27)28)8-11-22(20)31(23)15-17-4-3-13-30-12-2-1-5-21(17)30;/h6-11,14,17,21H,1-5,12-13,15H2;1H','InChIKey=XWNZYGQCXBJZOG-UHFFFAOYSA-N','Cl.FC(F)(F)c1ccc2c(c1)nc(-c1ccc(Cl)cc1)n2CC1CCCN2CCCCC12','1'),
	(246802,2,0,NULL,'Consistent with Molecular Formula','C25H28F3N3O',443.5109,NULL,'4687E21BE950C0DF-FICuS-01-6A','4687E21BE950C0DF-FICTS-01-49','4687E21BE950C0DF-uuuuu-01-19','InChI=1S/C25H28F3N3O/c1-32-20-10-7-17(8-11-20)24-29-21-15-19(25(26,27)28)9-12-23(21)31(24)16-18-5-4-14-30-13-3-2-6-22(18)30/h7-12,15,18,22H,2-6,13-14,16H2,1H3','InChIKey=NYJQZRBPKNCCPF-UHFFFAOYSA-N','COc1ccc(-c2nc3cc(C(F)(F)F)ccc3n2CC2CCCN3CCCCC23)cc1','1'),
	(246803,2,0,NULL,'Consistent with Molecular Formula','C24H27ClF3N3O',465.945,NULL,'0F1C2AAD3656CFAD-FICuS-01-8B','0F1C2AAD3656CFAD-FICTS-01-6A','0FE08D4809DB16E3-uuuuu-01-17','InChI=1S/C24H26F3N3O.ClH/c25-24(26,27)18-8-11-22-20(14-18)28-23(16-6-9-19(31)10-7-16)30(22)15-17-4-3-13-29-12-2-1-5-21(17)29;/h6-11,14,17,21,31H,1-5,12-13,15H2;1H','InChIKey=DCUGBCKFFUETAZ-UHFFFAOYSA-N','Cl.Oc1ccc(-c2nc3cc(C(F)(F)F)ccc3n2CC2CCCN3CCCCC23)cc1','1'),
	(246804,6,0,NULL,'Consistent with Molecular Formula','C17H27NO7S',389.4628,NULL,'ED384551565F3F33-FICuS-01-4F','ED384551565F3F33-FICTS-01-2E','B35F6C5A0A7D2FE1-uuuuu-01-2F','InChI=1S/C17H27NO7S/c1-8(15(19)20)18-11(26)6-9-13-14(25-17(4,5)24-13)12(22-9)10-7-21-16(2,3)23-10/h8-10,12-14H,6-7H2,1-5H3,(H,18,26)(H,19,20)/t8?,9-,10?,12+,13+,14-/m0/s1','InChIKey=BTWXFWRTLUJNNQ-IYECBSPKSA-N','CC(NC(=S)CC1OC(C2COC(C)(C)O2)C2OC(C)(C)OC12)C(=O)O','1'),
	(246805,6,0,NULL,'Consistent with Molecular Formula','C23H31NO7S',465.5604,NULL,'A6C08AC16AF18E63-FICuS-01-72','A6C08AC16AF18E63-FICTS-01-51','1C15D353654106C2-uuuuu-01-DA','InChI=1S/C23H31NO7S/c1-22(2)27-12-16(29-22)18-20-19(30-23(3,4)31-20)15(28-18)11-17(32)24-14(21(25)26)10-13-8-6-5-7-9-13/h5-9,14-16,18-20H,10-12H2,1-4H3,(H,24,32)(H,25,26)/t14?,15-,16?,18+,19+,20-/m0/s1','InChIKey=RTGPRZGUFXIWTB-PQZHLVOZSA-N','CC1(C)OCC(C2OC(CC(=S)NC(Cc3ccccc3)C(=O)O)C3OC(C)(C)OC23)O1','1'),
	(246806,6,0,NULL,'Consistent with Molecular Formula','C18H31NO6S',389.506,NULL,'CFC1EA1F673F3FFC-FICuS-01-A9','CFC1EA1F673F3FFC-FICTS-01-88','364DFE6859380D3E-uuuuu-01-15','InChI=1S/C18H31NO6S/c1-6-10(8-20)19-13(26)7-11-15-16(25-18(4,5)24-15)14(22-11)12-9-21-17(2,3)23-12/h10-12,14-16,20H,6-9H2,1-5H3,(H,19,26)/t10-,11+,12?,14-,15-,16+/m1/s1','InChIKey=NSOUJPNLAXKJQK-KZEZZDJUSA-N','CCC(CO)NC(=S)CC1OC(C2COC(C)(C)O2)C2OC(C)(C)OC12','1'),
	(246807,10,0,NULL,'Consistent with Molecular Formula','C40H68N2O10S2',801.1046,NULL,'042C89E7ED8BDAAA-FICuS-01-97','042C89E7ED8BDAAA-FICTS-01-76','BF2397E0ECB50E91-uuuuu-01-26','InChI=1S/C40H68N2O10S2/c1-37(2)43-23-27(47-37)31-35-33(49-39(5,6)51-35)25(45-31)21-29(53)41-19-17-15-13-11-9-10-12-14-16-18-20-42-30(54)22-26-34-36(52-40(7,8)50-34)32(46-26)28-24-44-38(3,4)48-28/h25-28,31-36H,9-24H2,1-8H3,(H,41,53)(H,42,54)/t25-,26+,27?,2','InChIKey=RCXMHQFWYZEXDP-UCZRPRODSA-N','CC1(C)OCC(C2OC(CC(=S)NCCCCCCCCCCCCNC(=S)CC3OC(C4COC(C)(C)O4)C4OC(C)(C)OC34)C3OC(C)(C)OC23)O1','1'),
	(246808,5,0,NULL,'Consistent with Molecular Formula','C14H21NO5',283.3236,NULL,'AEBCDD1F3EB9898D-FICuS-01-B1','AEBCDD1F3EB9898D-FICTS-01-90','67796EC6E886A751-uuuuu-01-10','InChI=1S/C14H21NO5/c1-13(2)16-7-9(18-13)10-12-11(8(17-10)5-6-15)19-14(3,4)20-12/h8-12H,5,7H2,1-4H3/t8?,9?,10-,11-,12+/m1/s1','InChIKey=SFTWCXMPQXUITM-IVVCIIHESA-N','CC1(C)OCC(C2OC(CC#N)C3OC(C)(C)OC23)O1','1'),
	(246809,6,1,NULL,'Consistent with Molecular Formula','C23H29NO7S',463.5446,NULL,'307C2EBA0B91E7CF-FICuS-01-7F','D37C0A5EE7EE7486-FICTS-01-61','307C2EBA0B91E7CF-uuuuu-01-2E','InChI=1S/C23H29NO7S/c1-22(2)28-17-15(27-21-19(18(17)29-22)30-23(3,4)31-21)10-11-16(32)24-14(20(25)26)12-13-8-6-5-7-9-13/h5-11,14-15,17-19,21H,12H2,1-4H3,(H,24,32)(H,25,26)/b11-10+','InChIKey=LVPUWFRTMWLDSQ-ZHACJKMWSA-N','CC1(C)OC2OC(/C=C/C(=S)NC(Cc3ccccc3)C(=O)O)C3OC(C)(C)OC3C2O1','1'),
	(246810,1,0,NULL,'Consistent with Molecular Formula','C19H20N2',276.3804,NULL,'86A8C459A35266FB-FICuS-01-62','86A8C459A35266FB-FICTS-01-41','86A8C459A35266FB-uuuuu-01-11','InChI=1S/C19H20N2/c1-2-3-9-15-13-14-8-4-5-10-16(14)19-20-17-11-6-7-12-18(17)21(15)19/h4-8,10-12,15H,2-3,9,13H2,1H3','InChIKey=NAWHTNIQMXZZIH-UHFFFAOYSA-N','CCCCC1Cc2ccccc2-c2nc3ccccc3n21','1'),
	(246811,1,0,NULL,'Consistent with Molecular Formula','C20H23IN2',418.3196,NULL,'BF1F64A7182E6220-FICuS-01-52','BF1F64A7182E6220-FICTS-01-31','87CE650A15460E78-uuuuu-01-FD','InChI=1S/C20H23N2.HI/c1-3-4-10-16-14-15-9-5-6-11-17(15)20-21(2)18-12-7-8-13-19(18)22(16)20;/h5-9,11-13,16H,3-4,10,14H2,1-2H3;1H/q+1;/p-1','InChIKey=HCWJJPYTOUWGAG-UHFFFAOYSA-M','CCCCC1Cc2ccccc2-c2n1c1ccccc1[n+]2C.[I-]','1'),
	(246812,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O2',320.3902,NULL,'BF5A072637D96604-FICuS-01-4B','BF5A072637D96604-FICTS-01-2A','BF5A072637D96604-uuuuu-01-FA','InChI=1S/C20H20N2O2/c1-2-3-11-17-18(20(23)24)13-8-4-5-9-14(13)19-21-15-10-6-7-12-16(15)22(17)19/h4-10,12,17-18H,2-3,11H2,1H3,(H,23,24)','InChIKey=FNOILCIYIXETHZ-UHFFFAOYSA-N','CCCCC1C(C(=O)O)c2ccccc2-c2nc3ccccc3n21','1'),
	(246813,5,0,NULL,'Consistent with Molecular Formula','C20H24O2',296.4084,'Exemestane\nAromasin\nPNU 155971\n6-Methylenandrosta-1,4-diene-3,17-dione\nFCE-24304','D27FB3F77D254F77-FICuS-01-76','D27FB3F77D254F77-FICTS-01-55','18DBEFF3EE9978C6-uuuuu-01-4D','InChI=1S/C20H24O2/c1-12-10-14-15-4-5-18(22)20(15,3)9-7-16(14)19(2)8-6-13(21)11-17(12)19/h6,8,11,14-16H,1,4-5,7,9-10H2,2-3H3/t14-,15-,16-,19+,20-/m0/s1','InChIKey=BFYIZQONLCFLEV-DAELLWKTSA-N','C=C1CC2C(CCC3(C)C(=O)CCC23)C2(C)C=CC(=O)C=C12','1'),
	(246814,9,0,NULL,'Consistent with Molecular Formula','C26H28N2O8',496.5158,'Deoxypumilioside','A998D3BB678DD5EE-FICuS-01-99','A998D3BB678DD5EE-FICTS-01-78','02F802C1D6576CF9-uuuuu-01-0A','InChI=1S/C26H28N2O8/c1-2-14-15-8-18-20-13(7-12-5-3-4-6-17(12)27-20)9-28(18)24(33)16(15)11-34-25(14)36-26-23(32)22(31)21(30)19(10-29)35-26/h2-7,11,14-15,18-19,21-23,25-26,29-32H,1,8-10H2/t14-,15+,18+,19?,21?,22?,23?,25+,26?/m1/s1','InChIKey=BNDDTTIRGZIQSE-LDUKHOATSA-N','C=CC1C(OC2OC(CO)C(O)C(O)C2O)OC=C2C(=O)N3Cc4cc5ccccc5nc4C3CC21','1'),
	(246815,11,0,NULL,'Consistent with Molecular Formula','C28H34N2O9',542.5846,NULL,'A8FB183D54C69533-FICuS-01-5E','A8FB183D54C69533-FICTS-01-3D','87E725DD75646A79-uuuuu-01-0D','InChI=1S/C28H34N2O9/c1-3-14-17-10-20-22-16(15-6-4-5-7-19(15)29-22)8-9-30(20)26(35)18(17)12-36-27(14)39-28-24(34)25(37-13(2)32)23(33)21(11-31)38-28/h3-7,12,14,16-17,20-25,27-29,31,33-34H,1,8-11H2,2H3/t14-,16?,17-,20+,21?,22?,23?,24?,25?,27+,28?/m1/s1','InChIKey=UXQXULTURZOOFT-PZYDQNIRSA-N','C=CC1C(OC2OC(CO)C(O)C(OC(C)=O)C2O)OC=C2C(=O)N3CCC4c5ccccc5NC4C3CC21','1'),
	(246816,1,0,NULL,'Consistent with Molecular Formula','C23H30BrN3O3S',508.4723,NULL,'1AEE93B84192E5C2-FICuS-01-68','1AEE93B84192E5C2-FICTS-01-47','D7A3B9D1131EBF97-uuuuu-01-27','InChI=1S/C23H29N3O3S.BrH/c1-17(2)16-19(22(24)28)25-23(29)18-10-4-5-11-20(18)30-21(27)12-6-9-15-26-13-7-3-8-14-26;/h3-5,7-8,10-11,13-14,17,19H,6,9,12,15-16H2,1-2H3,(H2-,24,25,28,29);1H','InChIKey=FGXAJFXBBWRDFC-UHFFFAOYSA-N','CC(C)CC(NC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1)C(N)=O.[Br-]','1'),
	(246817,1,0,NULL,'Consistent with Molecular Formula','C26H28BrN3O3S',542.4895,NULL,'73596A801814D635-FICuS-01-2E','73596A801814D635-FICTS-01-0D','BE1440E94A988C60-uuuuu-01-0B','InChI=1S/C26H27N3O3S.BrH/c27-25(31)22(19-20-11-3-1-4-12-20)28-26(32)21-13-5-6-14-23(21)33-24(30)15-7-10-18-29-16-8-2-9-17-29;/h1-6,8-9,11-14,16-17,22H,7,10,15,18-19H2,(H2-,27,28,31,32);1H','InChIKey=TVEJHGCQUBDXIP-UHFFFAOYSA-N','NC(=O)C(Cc1ccccc1)NC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1.[Br-]','1'),
	(246818,0,0,NULL,'Consistent with Molecular Formula','C20H24BrN3O3S',466.3919,NULL,'C756634F3ACB3E95-FICuS-01-6E','C756634F3ACB3E95-FICTS-01-4D','0A1B4926684764C0-uuuuu-01-E5','InChI=1S/C20H23N3O3S.BrH/c1-21-18(24)15-22-20(26)16-9-3-4-10-17(16)27-19(25)11-5-8-14-23-12-6-2-7-13-23;/h2-4,6-7,9-10,12-13H,5,8,11,14-15H2,1H3,(H-,21,22,24,26);1H','InChIKey=SWXUHSNBUDEYNC-UHFFFAOYSA-N','CNC(=O)CNC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1.[Br-]',NULL),
	(246819,1,0,NULL,'Consistent with Molecular Formula','C21H25BrN2O4S',481.4035,NULL,'7506DA661E49F05A-FICuS-01-59','7506DA661E49F05A-FICTS-01-38','B84BF00F4CC5AA0F-uuuuu-01-39','InChI=1S/C21H24N2O4S.BrH/c1-16(21(26)27-2)22-20(25)17-10-4-5-11-18(17)28-19(24)12-6-9-15-23-13-7-3-8-14-23;/h3-5,7-8,10-11,13-14,16H,6,9,12,15H2,1-2H3;1H','InChIKey=YACYAKWVUFRAFO-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1.[Br-]','1'),
	(246820,2,0,NULL,'Consistent with Molecular Formula','C23H30BrN3O3S',508.4723,NULL,'8921180352F6EA14-FICuS-01-35','8921180352F6EA14-FICTS-01-14','446C326A007AB041-uuuuu-01-E2','InChI=1S/C23H29N3O3S.BrH/c1-3-17(2)21(22(24)28)25-23(29)18-11-5-6-12-19(18)30-20(27)13-7-10-16-26-14-8-4-9-15-26;/h4-6,8-9,11-12,14-15,17,21H,3,7,10,13,16H2,1-2H3,(H2-,24,25,28,29);1H','InChIKey=WBKBXSBBAOXUDN-UHFFFAOYSA-N','CCC(C)C(NC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1)C(N)=O.[Br-]','1'),
	(246821,0,0,NULL,'Consistent with Molecular Formula','C34H18NaO10',609.5,NULL,'2DE59F261D74D1C0-FICuS-01-66','2DE59F261D74D1C0-FICTS-01-45','A60273297D0F6368-uuuuu-01-EC','InChI=1S/C34H18O10.Na/c35-15-1-5-19-27(9-15)43-28-10-16(36)2-6-20(28)31(19)23-13-26(34(41)42)24(14-25(23)33(39)40)32-21-7-3-17(37)11-29(21)44-30-12-18(38)4-8-22(30)32;/h1-14,35,37H,(H,39,40)(H,41,42);/q;+1','InChIKey=GQQNUJDYPKXOIJ-UHFFFAOYSA-N','O=C(O)c1cc(-c2c3ccc(=O)cc-3oc3cc(O)ccc23)c(C(=O)O)cc1-c1c2ccc(=O)cc-2oc2cc(O)ccc12.[Na+]',NULL),
	(246822,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H12O7 in C21H12O7.3Na','C42H24?Na2O14',798.6227,NULL,'3CDAC1B294155C0D-FICuS-01-69','3CDAC1B294155C0D-FICTS-01-48','3CDAC1B294155C0D-uuuuu-01-18','InChI=1S/2C21H12O7.2Na/c22-11-2-5-14-17(8-11)28-18-9-12(23)3-6-15(18)19(14)16-7-10(20(24)25)1-4-13(16)21(26)27;22-11-2-5-14-17(8-11)28-18-9-12(23)3-6-15(18)19(14)13-4-1-10(20(24)25)7-16(13)21(26)27;;/h2*1-9,22H,(H,24,25)(H,26,27);;/q;;2*+1','InChIKey=UBAXFGJWFYHUJO-UHFFFAOYSA-N','*.O=C(O)c1ccc(-c2c3ccc(=O)cc-3oc3cc(O)ccc23)c(C(=O)O)c1.O=C(O)c1ccc(C(=O)O)c(-c2c3ccc(=O)cc-3oc3cc(O)ccc23)c1.[Na+].[Na+]',NULL),
	(246823,13,1,NULL,'Consistent with Molecular Formula','C43H68O10',745.0042,'Argentinic acid D, methyl ester','92C468D4F9AA4715-FICuS-01-61','A60EBAEDF7B17895-FICTS-01-6B','F9F533D4AE4FF62C-uuuuu-01-3F','InChI=1S/C43H68O10/c1-13-25(5)35(45)38(47)52-30-22-42(10)29(27-20-28(51-23-27)19-24(3)4)15-16-31(42)43(11)33(53-39(48)36(46)26(6)14-2)21-32(40(7,8)49)41(9,37(30)43)18-17-34(44)50-12/h14,16,19,25,27-30,32-33,35-37,45-46,49H,13,15,17-18,20-23H2,1-12H3/b26-1','InChIKey=AYIIDASEHCSCIW-QXWMOUNQSA-N','C/C=C(\\C)C(O)C(=O)OC1CC(C(C)(C)O)C(C)(CCC(=O)OC)C2C(OC(=O)C(O)C(C)CC)CC3(C)C(=CCC3C3COC(C=C(C)C)C3)C12C','1'),
	(246824,5,0,NULL,'Consistent with Molecular Formula','C39H45O8PS',704.8135,NULL,'9734C15198796219-FICuS-01-2B','9734C15198796219-FICTS-01-0A','9734C15198796219-uuuuu-01-DA','InChI=1S/C39H45O8PS/c1-39(2)28-45-48(40,46-29-39)49-38-37(44-26-33-21-13-6-14-22-33)36(43-25-32-19-11-5-12-20-32)35(42-24-31-17-9-4-10-18-31)34(47-38)27-41-23-30-15-7-3-8-16-30/h3-22,34-38H,23-29H2,1-2H3','InChIKey=CTOAZYCRVYKCQC-UHFFFAOYSA-N','CC1(C)COP(=O)(SC2OC(COCc3ccccc3)C(OCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)OC1','1'),
	(246825,5,0,NULL,'Consistent with Molecular Formula','C35H42N2O8',618.7254,'1,3-Dioxolo[4,5-c]pyrrole-5-carboxylic acid, tetrahydro-2,2-dimethyl-4-[[4-(1,1-dimethylethoxy)- 2-[(2-propenoxy)carbonyl]-1-pyrrolidinyl]carbonyl]-,[(9H-fluoren-9-yl)methyl] ester\n5H-1,3-Dioxolo[4,5-c]pyrrole-5-carboxylic acid, 4-[[4-(1,1- dimethylethoxy)-2-[(2-propenoxy)carbonyl- 1-pyrrolidinyl] carbonyl]-tetrahydro-2,2-dimethyl-, [(9H-fluoren-9-yl) methyl]ester, stereoisomer','FF5F92C72C18AA43-FICuS-01-7A','FF5F92C72C18AA43-FICTS-01-59','4BC574992C55500C-uuuuu-01-F8','InChI=1S/C35H42N2O8/c1-7-16-41-32(39)27-17-21(43-34(2,3)4)18-36(27)31(38)29-30-28(44-35(5,6)45-30)19-37(29)33(40)42-20-26-24-14-10-8-12-22(24)23-13-9-11-15-25(23)26/h7-15,21,26-30H,1,16-20H2,2-6H3/t21-,27+,28+,29+,30+/m1/s1','InChIKey=CZCKXAZMAHKTKM-JNYCSLRCSA-N','C=CCOC(=O)C1CC(OC(C)(C)C)CN1C(=O)C1C2OC(C)(C)OC2CN1C(=O)OCC1c2ccccc2-c2ccccc21','1'),
	(246826,2,0,NULL,'Consistent with Molecular Formula','C28H21BrN2OS',513.4507,NULL,'33488E49E80E245E-FICuS-01-55','33488E49E80E245E-FICTS-01-34','33488E49E80E245E-uuuuu-01-04','InChI=1S/C28H21BrN2OS/c29-23-15-9-12-21(18-23)27-30-32-28(22-13-5-2-6-14-22)19-26(20-10-3-1-4-11-20)33-25-17-8-7-16-24(25)31(27)28/h1-18,26H,19H2','InChIKey=ZMQOPLKISKNVMX-UHFFFAOYSA-N','Brc1cccc(C2=NOC3(c4ccccc4)CC(c4ccccc4)Sc4ccccc4N23)c1','1'),
	(246827,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2S',313.3734,NULL,'172C16985DEF0BA9-FICuS-01-6C','FC98122EF965FC19-FICTS-01-57','172C16985DEF0BA9-uuuuu-01-1B','InChI=1S/C16H15N3O2S/c1-3-19-15(17-18-16(19)22)13-8-11-6-4-5-7-12(11)9-14(13)21-10(2)20/h4-9H,3H2,1-2H3,(H,18,22)','InChIKey=QYEPULAXVGYYGJ-UHFFFAOYSA-N','CCn1c(-c2cc3ccccc3cc2OC(C)=O)n[nH]c1=S',NULL),
	(246828,1,0,NULL,'Consistent with Molecular Formula','C31H24ClOPS',511.0168,NULL,'8031B6DF1B0B1512-FICuS-01-43','8031B6DF1B0B1512-FICTS-01-22','8031B6DF1B0B1512-uuuuu-01-F2','InChI=1S/C31H24ClOPS/c32-26-21-23-30(24-22-26)35(33)31(25-13-5-1-6-14-25)34(27-15-7-2-8-16-27,28-17-9-3-10-18-28)29-19-11-4-12-20-29/h1-24H','InChIKey=YUAUQVIUYAEULS-UHFFFAOYSA-N','O=S(C(c1ccccc1)=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc(Cl)cc1','1'),
	(246829,3,0,NULL,'Consistent with Molecular Formula','C33H33N3O9',615.6384,NULL,'9F115037228257C0-FICuS-01-24','9F115037228257C0-FICTS-01-03','6E60EA2738A42ABB-uuuuu-01-1D','InChI=1S/C33H33N3O9/c37-28-16-25(31(40)43-19-22-10-4-1-5-11-22)34-29(38)17-26(32(41)44-20-23-12-6-2-7-13-23)36-30(39)18-27(35-28)33(42)45-21-24-14-8-3-9-15-24/h1-15,25-27H,16-21H2,(H,34,38)(H,35,37)(H,36,39)/t25-,26-,27-/m0/s1','InChIKey=FQXXRGVBMDYFSQ-QKDODKLFSA-N','O=C1CC(C(=O)OCc2ccccc2)NC(=O)CC(C(=O)OCc2ccccc2)NC(=O)CC(C(=O)OCc2ccccc2)N1','1'),
	(246830,0,1,NULL,'Consistent with Molecular Formula','C17H13ClFN3O',329.7606,NULL,'AB8EEB4840F607CD-FICuS-01-88','AB8EEB4840F607CD-FICTS-01-67','4A99F29BF441ED51-uuuuu-01-1E','InChI=1S/C17H13ClFN3O/c18-14-4-2-1-3-12(14)9-15-16(23)22-17(21-15)20-10-11-5-7-13(19)8-6-11/h1-9H,10H2,(H2,20,21,22,23)/b15-9-','InChIKey=HEIUUWQXHLAUMW-DHDCSXOGSA-N','O=C1NC(NCc2ccc(F)cc2)=N/C1=C\\c1ccccc1Cl','1'),
	(246831,0,1,NULL,'Consistent with Molecular Formula','C19H18ClN3O2',355.8231,NULL,'D1EED7679F021F5D-FICuS-01-7F','656A52B7B90CA311-FICTS-01-2C','B825F05CCEAE0708-uuuuu-01-22','InChI=1S/C19H18ClN3O2/c1-23-18(24)17(11-14-5-3-4-6-16(14)20)22-19(23)21-12-13-7-9-15(25-2)10-8-13/h3-11H,12H2,1-2H3,(H,21,22)/b17-11-','InChIKey=TUSRCWWXNUNUGZ-BOPFTXTBSA-N','COc1ccc(CNC2=N/C(=C\\c3ccccc3Cl)C(=O)N2C)cc1','1'),
	(246832,2,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'FC919648155DB051-FICuS-01-4C','FC919648155DB051-FICTS-01-2B','36A5A4830FF761CE-uuuuu-01-17','InChI=1S/C15H16N2O/c1-2-5-12(6-3-1)10-17-15-9-13(18-17)11-16-8-4-7-14(15)16/h1-8,13,15H,9-11H2/t13-,15+/m1/s1','InChIKey=YBCAVFJLBRKQNL-HIFRSBDPSA-N','c1ccc(CN2OC3CC2c2cccn2C3)cc1','1'),
	(246833,2,0,NULL,'Consistent with Molecular Formula','C15H16N2O',240.3042,NULL,'CC1A84219C12987A-FICuS-01-56','CC1A84219C12987A-FICTS-01-35','4B32F511FD103DFD-uuuuu-01-1A','InChI=1S/C15H16N2O/c1-2-5-12(6-3-1)9-17-15-13(11-18-17)10-16-8-4-7-14(15)16/h1-8,13,15H,9-11H2/t13-,15+/m1/s1','InChIKey=NRDZGTANNZJCKI-HIFRSBDPSA-N','c1ccc(CN2OCC3Cn4cccc4C32)cc1','1'),
	(246834,2,0,NULL,'Consistent with Molecular Formula','C15H18N2O',242.32,NULL,'C7868B3207351688-FICuS-01-34','C7868B3207351688-FICTS-01-13','04C51CDFD7CCA895-uuuuu-01-38','InChI=1S/C15H18N2O/c18-11-13-10-17-8-4-7-14(17)15(13)16-9-12-5-2-1-3-6-12/h1-8,13,15-16,18H,9-11H2/t13-,15+/m1/s1','InChIKey=SHFLNXSSAVVDIM-HIFRSBDPSA-N','OCC1Cn2cccc2C1NCc1ccccc1','1'),
	(246835,0,0,NULL,'Consistent with Molecular Formula','C22H18N2OS4',454.637,NULL,'7AA032F908DE828E-FICuS-01-6C','7AA032F908DE828E-FICTS-01-4B','7AA032F908DE828E-uuuuu-01-1B','InChI=1S/C22H18N2OS4/c1-13-15(3)28-21(26)23(13)17-11-7-8-12-18(17)24-14(2)20(29-22(24)27)19(25)16-9-5-4-6-10-16/h4-12H,1-3H3','InChIKey=ZTJAESKTAHSDNT-UHFFFAOYSA-N','Cc1sc(=S)n(-c2ccccc2-n2c(C)c(C(=O)c3ccccc3)sc2=S)c1C',NULL),
	(246836,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O4S2',301.3346,NULL,'C1BB71F79E77DD12-FICuS-01-7B','B30DA2A36A47EE6F-FICTS-01-5E','C1BB71F79E77DD12-uuuuu-01-2A','InChI=1S/C10H11N3O4S2/c1-17-10(14)13-9-11-7-4-3-6(5-8(7)12-9)19(15,16)18-2/h3-5H,1-2H3,(H2,11,12,13,14)','InChIKey=USCXPGPCIBBSHN-UHFFFAOYSA-N','COC(=O)Nc1nc2ccc(S(=O)(=O)SC)cc2[nH]1',NULL),
	(246837,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN6O',332.7919,NULL,'6A7384879349EDF1-FICuS-01-5C','6A7384879349EDF1-FICTS-01-3B','6A7384879349EDF1-uuuuu-01-0B','InChI=1S/C15H17ClN6O/c16-10-3-4-11-12(9-10)22(15(23)20-7-1-2-8-20)13(17)21(11)14-18-5-6-19-14/h3-4,9,17H,1-2,5-8H2,(H,18,19)/b17-13+','InChIKey=ZXOKALBZYAEQES-GHRIWEEISA-N','N=c1n(C(=O)N2CCCC2)c2cc(Cl)ccc2n1C1=NCCN1',NULL),
	(246838,0,0,NULL,'Consistent with Molecular Formula','C9H9N3',159.1902,NULL,'48F3D9803BCD80DD-FICuS-01-7D','48F3D9803BCD80DD-FICTS-01-5C','48F3D9803BCD80DD-uuuuu-01-2C','InChI=1S/C9H9N3/c1-2-4-8-7(3-1)11-9-10-5-6-12(8)9/h1-4H,5-6H2,(H,10,11)','InChIKey=DSOYHAWYIJNVGK-UHFFFAOYSA-N','c1ccc2c(c1)nc1n2CCN1',NULL),
	(246839,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN3O',235.6725,NULL,'29872F444518E29F-FICuS-01-49','29872F444518E29F-FICTS-01-28','29872F444518E29F-uuuuu-01-F8','InChI=1S/C11H10ClN3O/c1-7(16)14-4-5-15-10-3-2-8(12)6-9(10)13-11(14)15/h2-3,6H,4-5H2,1H3','InChIKey=NMDPADWGHCMEIZ-UHFFFAOYSA-N','CC(=O)N1CCn2c1nc1cc(Cl)ccc12',NULL),
	(246840,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O2S',237.2758,NULL,'CBAC6E55E8B228F0-FICuS-01-86','CBAC6E55E8B228F0-FICTS-01-65','CBAC6E55E8B228F0-uuuuu-01-35','InChI=1S/C10H11N3O2S/c1-16(14,15)13-7-6-12-9-5-3-2-4-8(9)11-10(12)13/h2-5H,6-7H2,1H3','InChIKey=NFRYQRVIKCESCQ-UHFFFAOYSA-N','CS(=O)(=O)N1CCn2c1nc1ccccc12',NULL),
	(246841,1,0,NULL,'Consistent with Molecular Formula','C7H15O4PS',226.2269,NULL,'1609CDB26A23D83F-FICuS-01-63','1609CDB26A23D83F-FICTS-01-42','667D4DB03EC201D2-uuuuu-01-0B','InChI=1S/C7H15O4PS/c1-6(2)11-12(13,9-4)5-10-7(3)8/h6H,5H2,1-4H3/t12-/m1/s1','InChIKey=KHWOTMWZAGWSOI-GFCCVEGCSA-N','COP(=S)(COC(C)=O)OC(C)C','1'),
	(246842,0,1,NULL,'Consistent with Molecular Formula','C20H26N2O4',358.4364,NULL,'7976D3A8CBCEF60C-FICuS-01-90','7976D3A8CBCEF60C-FICTS-01-6F','7D5C5361CD5C5831-uuuuu-01-08','InChI=1S/C20H26N2O4/c1-3-25-20(23)17(15-21)13-16-7-8-18(19(14-16)24-2)26-12-11-22-9-5-4-6-10-22/h7-8,13-14H,3-6,9-12H2,1-2H3/b17-13-','InChIKey=NGPSAQOTJRNZNB-LGMDPLHJSA-N','CCOC(=O)/C(C#N)=C\\c1ccc(OCCN2CCCCC2)c(OC)c1','1'),
	(246843,0,0,NULL,'Consistent with Molecular Formula','C13H16N4OS',276.3556,NULL,'A4BF85E855CD0C1D-FICuS-01-87','A4BF85E855CD0C1D-FICTS-01-66','A4BF85E855CD0C1D-uuuuu-01-36','InChI=1S/C13H16N4OS/c19-13-17(10-16-8-2-1-3-9-16)15-12(18-13)11-4-6-14-7-5-11/h4-7H,1-3,8-10H2','InChIKey=WQPSPKTXZBCICU-UHFFFAOYSA-N','S=c1oc(-c2ccncc2)nn1CN1CCCCC1',NULL),
	(246844,0,0,NULL,'Consistent with Molecular Formula','C16H11BrN4',339.1937,NULL,'C09B6B83ADD786A8-FICuS-01-7F','C09B6B83ADD786A8-FICTS-01-5E','C09B6B83ADD786A8-uuuuu-01-2E','InChI=1S/C16H11BrN4/c17-10-14-19-20-16-15(11-6-2-1-3-7-11)18-12-8-4-5-9-13(12)21(14)16/h1-9H,10H2','InChIKey=HIZRIQVEKNSMSK-UHFFFAOYSA-N','BrCc1nnc2c(-c3ccccc3)nc3ccccc3n12',NULL),
	(246845,0,0,NULL,'Consistent with Molecular Formula','C22H16ClN5',385.8549,NULL,'C976841EBC341080-FICuS-01-47','C976841EBC341080-FICTS-01-26','C976841EBC341080-uuuuu-01-F6','InChI=1S/C22H16ClN5/c23-16-10-12-17(13-11-16)24-14-20-26-27-22-21(15-6-2-1-3-7-15)25-18-8-4-5-9-19(18)28(20)22/h1-13,24H,14H2','InChIKey=LLDCCBNPDZHURD-UHFFFAOYSA-N','Clc1ccc(NCc2nnc3c(-c4ccccc4)nc4ccccc4n23)cc1',NULL),
	(246846,0,0,NULL,'Consistent with Molecular Formula','C23H19N5',365.4366,NULL,'CE10C5E381CA347E-FICuS-01-70','CE10C5E381CA347E-FICTS-01-4F','CE10C5E381CA347E-uuuuu-01-1F','InChI=1S/C23H19N5/c1-16-11-13-18(14-12-16)24-15-21-26-27-23-22(17-7-3-2-4-8-17)25-19-9-5-6-10-20(19)28(21)23/h2-14,24H,15H2,1H3','InChIKey=IULVBMURKJVAFA-UHFFFAOYSA-N','Cc1ccc(NCc2nnc3c(-c4ccccc4)nc4ccccc4n23)cc1',NULL),
	(246847,0,0,NULL,'Consistent with Molecular Formula','C20H19N5O',345.403,NULL,'D5F8428F73C9F45F-FICuS-01-7D','D5F8428F73C9F45F-FICTS-01-5C','D5F8428F73C9F45F-uuuuu-01-2C','InChI=1S/C20H19N5O/c1-2-6-15(7-3-1)19-20-23-22-18(14-24-10-12-26-13-11-24)25(20)17-9-5-4-8-16(17)21-19/h1-9H,10-14H2','InChIKey=KJUOFKVPYXCQFT-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3n3c(CN4CCOCC4)nnc23)cc1',NULL),
	(246848,0,0,NULL,'Consistent with Molecular Formula','C21H21N5',343.4304,NULL,'8CDFFC3890B38639-FICuS-01-78','8CDFFC3890B38639-FICTS-01-57','8CDFFC3890B38639-uuuuu-01-27','InChI=1S/C21H21N5/c1-3-9-16(10-4-1)20-21-24-23-19(15-25-13-7-2-8-14-25)26(21)18-12-6-5-11-17(18)22-20/h1,3-6,9-12H,2,7-8,13-15H2','InChIKey=HGOZUXATDGBIDU-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3n3c(CN4CCCCC4)nnc23)cc1',NULL),
	(246849,0,0,NULL,'Consistent with Molecular Formula','C23H17N5',363.4208,NULL,'8AEDAC67EA863F08-FICuS-01-8F','8AEDAC67EA863F08-FICTS-01-6E','8AEDAC67EA863F08-uuuuu-01-3E','InChI=1S/C23H17N5/c24-21-15-20(16-9-3-1-4-10-16)27-28(21)23-22(17-11-5-2-6-12-17)25-18-13-7-8-14-19(18)26-23/h1-15H,24H2','InChIKey=DOJOMFWLNVRVBF-UHFFFAOYSA-N','Nc1cc(-c2ccccc2)nn1-c1nc2ccccc2nc1-c1ccccc1',NULL),
	(246850,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN5',397.8659,NULL,'F92582095D8EE8C2-FICuS-01-68','F92582095D8EE8C2-FICTS-01-47','F92582095D8EE8C2-uuuuu-01-17','InChI=1S/C23H16ClN5/c24-17-12-10-15(11-13-17)20-14-21(25)29(28-20)23-22(16-6-2-1-3-7-16)26-18-8-4-5-9-19(18)27-23/h1-14H,25H2','InChIKey=OAQWBJHHZUPQEV-UHFFFAOYSA-N','Nc1cc(-c2ccc(Cl)cc2)nn1-c1nc2ccccc2nc1-c1ccccc1',NULL),
	(246851,0,0,NULL,'Consistent with Molecular Formula','C24H19N5',377.4476,NULL,'F0107C60E70BD857-FICuS-01-54','F0107C60E70BD857-FICTS-01-33','F0107C60E70BD857-uuuuu-01-03','InChI=1S/C24H19N5/c1-16-11-13-17(14-12-16)21-15-22(25)29(28-21)24-23(18-7-3-2-4-8-18)26-19-9-5-6-10-20(19)27-24/h2-15H,25H2,1H3','InChIKey=OSAMQVGBFDFIAP-UHFFFAOYSA-N','Cc1ccc(-c2cc(N)n(-c3nc4ccccc4nc3-c3ccccc3)n2)cc1',NULL),
	(246852,0,0,NULL,'Consistent with Molecular Formula','C24H19N5O',393.447,NULL,'596EF599735E3349-FICuS-01-54','596EF599735E3349-FICTS-01-33','596EF599735E3349-uuuuu-01-03','InChI=1S/C24H19N5O/c1-30-18-13-11-16(12-14-18)21-15-22(25)29(28-21)24-23(17-7-3-2-4-8-17)26-19-9-5-6-10-20(19)27-24/h2-15H,25H2,1H3','InChIKey=UBFZBBPHYSERPG-UHFFFAOYSA-N','COc1ccc(-c2cc(N)n(-c3nc4ccccc4nc3-c3ccccc3)n2)cc1',NULL),
	(246853,0,1,NULL,'Consistent with Molecular Formula','C11H12N4O',216.242,NULL,'2BC94D1877D041B0-FICuS-01-51','2BC94D1877D041B0-FICTS-01-30','9013C96388E294CE-uuuuu-01-04','InChI=1S/C11H12N4O/c1-8(14-15-11(13)16)6-9-4-2-3-5-10(9)7-12/h2-5H,6H2,1H3,(H3,13,15,16)/b14-8+','InChIKey=DSQGBBVEFRGKJF-RIYZIHGNSA-N','C/C(Cc1ccccc1C#N)=N\\NC(N)=O','1'),
	(246854,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'6BE956214A522E7E-FICuS-01-5A','6BE956214A522E7E-FICTS-01-39','6BE956214A522E7E-uuuuu-01-09','InChI=1S/C18H16N2O/c1-18(21,10-14-6-2-4-8-16(14)12-19)11-15-7-3-5-9-17(15)13-20/h2-9,21H,10-11H2,1H3','InChIKey=MMHSTDIABBNAHE-UHFFFAOYSA-N','CC(O)(Cc1ccccc1C#N)Cc1ccccc1C#N',NULL),
	(246855,1,0,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'63B60A012AD25392-FICuS-01-36','63B60A012AD25392-FICTS-01-15','63B60A012AD25392-uuuuu-01-E5','InChI=1S/C19H19NO4/c1-2-23-18(21)12-15-13-24-17-11-7-6-10-16(17)20(15)19(22)14-8-4-3-5-9-14/h3-11,15H,2,12-13H2,1H3','InChIKey=CORDPVUEUMYLEO-UHFFFAOYSA-N','CCOC(=O)CC1COc2ccccc2N1C(=O)c1ccccc1','1'),
	(246856,1,0,NULL,'Consistent with Molecular Formula','C14H19NO4S',297.3684,NULL,'6D5B56C7B8C86007-FICuS-01-5F','6D5B56C7B8C86007-FICTS-01-3E','6D5B56C7B8C86007-uuuuu-01-0E','InChI=1S/C14H19NO4S/c1-11-5-7-13(8-6-11)20(17,18)15-9-3-4-12(15)10-14(16)19-2/h5-8,12H,3-4,9-10H2,1-2H3','InChIKey=PPEKVQUUFRIMHU-UHFFFAOYSA-N','COC(=O)CC1CCCN1S(=O)(=O)c1ccc(C)cc1','1'),
	(246857,1,0,NULL,'Consistent with Molecular Formula','C14H18N2O2S',278.3684,NULL,'D78EE33ED1F8333B-FICuS-01-7D','D78EE33ED1F8333B-FICTS-01-5C','D78EE33ED1F8333B-uuuuu-01-2C','InChI=1S/C14H18N2O2S/c1-12-5-7-14(8-6-12)19(17,18)16-11-3-2-4-13(16)9-10-15/h5-8,13H,2-4,9,11H2,1H3','InChIKey=ZLFAFPRUZBCYOD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCCC2CC#N)cc1','1'),
	(246858,0,0,NULL,'Consistent with Molecular Formula','C13H18O3',222.2834,NULL,'214B518B31380B58-FICuS-01-2E','214B518B31380B58-FICTS-01-0D','214B518B31380B58-uuuuu-01-DD','InChI=1S/C13H18O3/c1-3-16-13(14)10-6-8-11-7-4-5-9-12(11)15-2/h4-5,7,9H,3,6,8,10H2,1-2H3','InChIKey=GKOSBSVUYLRMGH-UHFFFAOYSA-N','CCOC(=O)CCCc1ccccc1OC',NULL),
	(246859,0,0,NULL,'Consistent with Molecular Formula','C21H22N6O2',390.4438,NULL,'041C915D646660AC-FICuS-01-42','041C915D646660AC-FICTS-01-21','041C915D646660AC-uuuuu-01-F1','InChI=1S/C21H22N6O2/c1-3-7-17-21(24-16-9-6-5-8-15(16)23-17)22-14-10-11-19-18(12-14)25-26-27(19)13-20(28)29-4-2/h5-6,8-12H,3-4,7,13H2,1-2H3,(H,22,24)','InChIKey=FQPHWUGOMNJUQE-UHFFFAOYSA-N','CCCc1nc2ccccc2nc1Nc1ccc2c(c1)nnn2CC(=O)OCC',NULL),
	(246860,0,0,NULL,'Consistent with Molecular Formula','C21H22N6O2',390.4438,NULL,'98AF6DFECA40B3CE-FICuS-01-A9','98AF6DFECA40B3CE-FICTS-01-88','98AF6DFECA40B3CE-uuuuu-01-58','InChI=1S/C21H22N6O2/c1-3-7-18-21(24-16-9-6-5-8-15(16)23-18)22-14-10-11-17-19(12-14)27(26-25-17)13-20(28)29-4-2/h5-6,8-12H,3-4,7,13H2,1-2H3,(H,22,24)','InChIKey=MQYGLXNVZVYQPU-UHFFFAOYSA-N','CCCc1nc2ccccc2nc1Nc1ccc2nnn(CC(=O)OCC)c2c1',NULL),
	(246861,0,0,NULL,'Consistent with Molecular Formula','C24H20N6O2',424.461,NULL,'AF58B374E6A31433-FICuS-01-55','AF58B374E6A31433-FICTS-01-34','AF58B374E6A31433-uuuuu-01-04','InChI=1S/C24H20N6O2/c1-2-32-22(31)15-30-21-13-12-17(14-20(21)28-29-30)25-24-23(16-8-4-3-5-9-16)26-18-10-6-7-11-19(18)27-24/h3-14H,2,15H2,1H3,(H,25,27)','InChIKey=PYGYLUNAUVESKG-UHFFFAOYSA-N','CCOC(=O)Cn1nnc2cc(Nc3nc4ccccc4nc3-c3ccccc3)ccc21',NULL),
	(246862,0,0,NULL,'Consistent with Molecular Formula','C18H18N6O',334.3798,NULL,'19632AAE3FE08369-FICuS-01-5B','19632AAE3FE08369-FICTS-01-3A','19632AAE3FE08369-uuuuu-01-0A','InChI=1S/C18H18N6O/c1-2-13-18(21-15-6-4-3-5-14(15)20-13)19-12-7-8-17-16(11-12)22-23-24(17)9-10-25/h3-8,11,25H,2,9-10H2,1H3,(H,19,21)','InChIKey=WRMHXDLJZXJMSR-UHFFFAOYSA-N','CCc1nc2ccccc2nc1Nc1ccc2c(c1)nnn2CCO',NULL),
	(246863,0,0,NULL,'Consistent with Molecular Formula','C19H18N6O2',362.3902,NULL,'5BCC30783B5D149D-FICuS-01-66','5BCC30783B5D149D-FICTS-01-45','5BCC30783B5D149D-uuuuu-01-15','InChI=1S/C19H18N6O2/c1-2-5-15-19(22-14-7-4-3-6-13(14)21-15)20-12-8-9-17-16(10-12)23-24-25(17)11-18(26)27/h3-4,6-10H,2,5,11H2,1H3,(H,20,22)(H,26,27)','InChIKey=OUWCWABEVCNJHN-UHFFFAOYSA-N','CCCc1nc2ccccc2nc1Nc1ccc2c(c1)nnn2CC(=O)O',NULL),
	(246864,0,0,NULL,'Consistent with Molecular Formula','C19H18N6O2',362.3902,NULL,'A3ACD19842C42638-FICuS-01-55','A3ACD19842C42638-FICTS-01-34','A3ACD19842C42638-uuuuu-01-04','InChI=1S/C19H18N6O2/c1-2-5-16-19(22-14-7-4-3-6-13(14)21-16)20-12-8-9-15-17(10-12)25(24-23-15)11-18(26)27/h3-4,6-10H,2,5,11H2,1H3,(H,20,22)(H,26,27)','InChIKey=DUGKXOXJRKVXNF-UHFFFAOYSA-N','CCCc1nc2ccccc2nc1Nc1ccc2nnn(CC(=O)O)c2c1',NULL),
	(246865,0,0,NULL,'Consistent with Molecular Formula','C19H18N6O4',394.389,NULL,'8EFA196ED28B0F91-FICuS-01-80','8EFA196ED28B0F91-FICTS-01-5F','8EFA196ED28B0F91-uuuuu-01-2F','InChI=1S/C19H18N6O4/c1-3-29-18(26)11-23-15-9-8-13(10-14(15)21-22-23)20-19-12(2)24(27)16-6-4-5-7-17(16)25(19)28/h4-10,20H,3,11H2,1-2H3','InChIKey=SMKONMDGHMKAJR-UHFFFAOYSA-N','CCOC(=O)Cn1nnc2cc(Nc3c(C)[n+]([O-])c4ccccc4[n+]3[O-])ccc21',NULL),
	(246866,0,0,NULL,'Consistent with Molecular Formula','C19H18N6O4',394.389,NULL,'1A4CF2DC767C021E-FICuS-01-6E','1A4CF2DC767C021E-FICTS-01-4D','1A4CF2DC767C021E-uuuuu-01-1D','InChI=1S/C19H18N6O4/c1-3-29-18(26)11-23-17-10-13(8-9-14(17)21-22-23)20-19-12(2)24(27)15-6-4-5-7-16(15)25(19)28/h4-10,20H,3,11H2,1-2H3','InChIKey=JNCUEWBMHWGLGS-UHFFFAOYSA-N','CCOC(=O)Cn1nnc2ccc(Nc3c(C)[n+]([O-])c4ccccc4[n+]3[O-])cc21',NULL),
	(246867,0,0,NULL,'Consistent with Molecular Formula','C18H16N6O4',380.3622,NULL,'779C18CFCAE8E15C-FICuS-01-92','779C18CFCAE8E15C-FICTS-01-71','779C18CFCAE8E15C-uuuuu-01-41','InChI=1S/C18H16N6O4/c1-3-28-18(25)24-20-13-9-8-12(10-14(13)21-24)19-17-11(2)22(26)15-6-4-5-7-16(15)23(17)27/h4-10,19H,3H2,1-2H3','InChIKey=JZWUGOGDLHSSCG-UHFFFAOYSA-N','CCOC(=O)n1nc2ccc(Nc3c(C)[n+]([O-])c4ccccc4[n+]3[O-])cc2n1',NULL),
	(246868,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN6O4',428.8341,NULL,'0A6396C7B0074E44-FICuS-01-44','0A6396C7B0074E44-FICTS-01-23','0A6396C7B0074E44-uuuuu-01-F3','InChI=1S/C19H17ClN6O4/c1-3-30-18(27)10-24-16-9-13(5-6-14(16)22-23-24)21-19-11(2)25(28)15-7-4-12(20)8-17(15)26(19)29/h4-9,21H,3,10H2,1-2H3','InChIKey=XZXBXSJROUNWJZ-UHFFFAOYSA-N','CCOC(=O)Cn1nnc2ccc(Nc3c(C)[n+]([O-])c4ccc(Cl)cc4[n+]3[O-])cc21',NULL),
	(246869,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN6O4',428.8341,NULL,'65B0AFA7C4A62A12-FICuS-01-67','65B0AFA7C4A62A12-FICTS-01-46','65B0AFA7C4A62A12-uuuuu-01-16','InChI=1S/C19H17ClN6O4/c1-3-30-18(27)10-24-15-7-5-13(9-14(15)22-23-24)21-19-11(2)25(28)16-6-4-12(20)8-17(16)26(19)29/h4-9,21H,3,10H2,1-2H3','InChIKey=GCJBDTBXDASQKW-UHFFFAOYSA-N','CCOC(=O)Cn1nnc2cc(Nc3c(C)[n+]([O-])c4ccc(Cl)cc4[n+]3[O-])ccc21',NULL),
	(246870,0,0,NULL,'Consistent with Molecular Formula','C20H20N6O4',408.4158,NULL,'C75D42F935B55863-FICuS-01-54','C75D42F935B55863-FICTS-01-33','C75D42F935B55863-uuuuu-01-03','InChI=1S/C20H20N6O4/c1-4-30-19(27)11-24-16-8-6-14(10-15(16)22-23-24)21-20-13(3)25(28)17-7-5-12(2)9-18(17)26(20)29/h5-10,21H,4,11H2,1-3H3','InChIKey=ZHQWVKOAAPMTNY-UHFFFAOYSA-N','CCOC(=O)Cn1nnc2cc(Nc3c(C)[n+]([O-])c4ccc(C)cc4[n+]3[O-])ccc21',NULL),
	(246871,0,0,NULL,'Consistent with Molecular Formula','C20H20N6O4',408.4158,NULL,'D00CAC27FD724EC9-FICuS-01-83','D00CAC27FD724EC9-FICTS-01-62','D00CAC27FD724EC9-uuuuu-01-32','InChI=1S/C20H20N6O4/c1-4-30-19(27)11-24-22-15-7-6-14(10-16(15)23-24)21-20-13(3)25(28)17-8-5-12(2)9-18(17)26(20)29/h5-10,21H,4,11H2,1-3H3','InChIKey=NSIVXYRGWVCBGT-UHFFFAOYSA-N','CCOC(=O)Cn1nc2ccc(Nc3c(C)[n+]([O-])c4ccc(C)cc4[n+]3[O-])cc2n1',NULL),
	(246872,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN6O4',428.8341,NULL,'D02C747EC15A65B0-FICuS-01-5E','D02C747EC15A65B0-FICTS-01-3D','D02C747EC15A65B0-uuuuu-01-0D','InChI=1S/C19H17ClN6O4/c1-3-30-18(27)10-24-16-9-13(5-6-14(16)22-23-24)21-19-11(2)25(28)17-8-12(20)4-7-15(17)26(19)29/h4-9,21H,3,10H2,1-2H3','InChIKey=GHOHDVQVLOFOHK-UHFFFAOYSA-N','CCOC(=O)Cn1nnc2ccc(Nc3c(C)[n+]([O-])c4cc(Cl)ccc4[n+]3[O-])cc21',NULL),
	(246873,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN6O4',428.8341,NULL,'9BA5452061BD8C6A-FICuS-01-62','9BA5452061BD8C6A-FICTS-01-41','9BA5452061BD8C6A-uuuuu-01-11','InChI=1S/C19H17ClN6O4/c1-3-30-18(27)10-24-15-7-5-13(9-14(15)22-23-24)21-19-11(2)25(28)17-8-12(20)4-6-16(17)26(19)29/h4-9,21H,3,10H2,1-2H3','InChIKey=CXFTVVLKJZKPPQ-UHFFFAOYSA-N','CCOC(=O)Cn1nnc2cc(Nc3c(C)[n+]([O-])c4cc(Cl)ccc4[n+]3[O-])ccc21',NULL),
	(246874,0,0,NULL,'Consistent with Molecular Formula','C21H21FN6O5',456.4325,NULL,'E55A2076BDAD137B-FICuS-01-6E','E55A2076BDAD137B-FICTS-01-4D','E55A2076BDAD137B-uuuuu-01-1D','InChI=1S/C21H21FN6O5/c1-4-32-19-10-18-17(9-14(19)22)27(30)12(3)21(28(18)31)23-13-6-7-16-15(8-13)24-25-26(16)11-20(29)33-5-2/h6-10,23H,4-5,11H2,1-3H3','InChIKey=AXMJPEWXHCVVHP-UHFFFAOYSA-N','CCOC(=O)Cn1nnc2cc(Nc3c(C)[n+]([O-])c4cc(F)c(OCC)cc4[n+]3[O-])ccc21',NULL),
	(246875,0,0,NULL,'Consistent with Molecular Formula','C21H21FN6O5',456.4325,NULL,'C3C245ED918144C7-FICuS-01-59','C3C245ED918144C7-FICTS-01-38','C3C245ED918144C7-uuuuu-01-08','InChI=1S/C21H21FN6O5/c1-4-32-19-10-18-17(9-14(19)22)27(30)12(3)21(28(18)31)23-13-6-7-15-16(8-13)25-26(24-15)11-20(29)33-5-2/h6-10,23H,4-5,11H2,1-3H3','InChIKey=CJYYCERYNHTVOL-UHFFFAOYSA-N','CCOC(=O)Cn1nc2ccc(Nc3c(C)[n+]([O-])c4cc(F)c(OCC)cc4[n+]3[O-])cc2n1',NULL),
	(246876,0,0,NULL,'Consistent with Molecular Formula','C21H21FN6O5',456.4325,NULL,'A5CE30F8459416B6-FICuS-01-5B','A5CE30F8459416B6-FICTS-01-3A','A5CE30F8459416B6-uuuuu-01-0A','InChI=1S/C21H21FN6O5/c1-4-32-19-10-18-17(9-14(19)22)27(30)12(3)21(28(18)31)23-13-6-7-15-16(8-13)26(25-24-15)11-20(29)33-5-2/h6-10,23H,4-5,11H2,1-3H3','InChIKey=FYOIUWBXVNVPRY-UHFFFAOYSA-N','CCOC(=O)Cn1nnc2ccc(Nc3c(C)[n+]([O-])c4cc(F)c(OCC)cc4[n+]3[O-])cc21',NULL),
	(246877,0,0,NULL,'Consistent with Molecular Formula','C20H20N6O4',408.4158,NULL,'CA63A1B6BDDE9615-FICuS-01-82','CA63A1B6BDDE9615-FICTS-01-61','CA63A1B6BDDE9615-uuuuu-01-31','InChI=1S/C20H20N6O4/c1-4-30-19(27)11-24-17-10-14(6-7-15(17)22-23-24)21-20-13(3)25(28)16-8-5-12(2)9-18(16)26(20)29/h5-10,21H,4,11H2,1-3H3','InChIKey=WPOUTJXXYMBGBK-UHFFFAOYSA-N','CCOC(=O)Cn1nnc2ccc(Nc3c(C)[n+]([O-])c4ccc(C)cc4[n+]3[O-])cc21',NULL),
	(246878,0,2,NULL,'Consistent with Molecular Formula','C26H19ClN4S',454.9759,NULL,'01CDAB0C6703C760-FICuS-01-55','01CDAB0C6703C760-FICTS-01-34','D61F8308B1B897F6-uuuuu-01-13','InChI=1S/C26H19ClN4S/c1-18-22(14-7-11-19-9-3-2-4-10-19)25(31(30-18)21-13-8-12-20(27)17-21)29-26-28-23-15-5-6-16-24(23)32-26/h2-17H,1H3/b11-7+,22-14-,29-25+','InChIKey=CKNPWBDTMZUQJU-RYNKFETMSA-N','CC1=NN(c2cccc(Cl)c2)C(=N\\c2nc3ccccc3s2)/C1=C\\C=C\\c1ccccc1','1'),
	(246879,0,1,NULL,'Consistent with Molecular Formula','C24H17ClN4OS',444.9375,NULL,'3AEC6EDBD74169BC-FICuS-01-98','DCCF08E324F4D765-FICTS-01-5C','3AEC6EDBD74169BC-uuuuu-01-47','InChI=1S/C24H17ClN4OS/c1-15-19(13-16-7-2-4-11-21(16)30)23(29(28-15)18-9-6-8-17(25)14-18)27-24-26-20-10-3-5-12-22(20)31-24/h2-14,30H,1H3/b19-13-,27-23+','InChIKey=FYTHPZABKHVCFU-LQQRMMAFSA-N','CC1=NN(c2cccc(Cl)c2)C(=N\\c2nc3ccccc3s2)/C1=C\\c1ccccc1O','1'),
	(246880,0,1,NULL,'Consistent with Molecular Formula','C26H21ClN4O2S',488.9905,NULL,'9ECD4614AB467208-FICuS-01-59','9ECD4614AB467208-FICTS-01-38','2F52663AEFF7E53A-uuuuu-01-2B','InChI=1S/C26H21ClN4O2S/c1-3-33-23-14-17(11-12-22(23)32)13-20-16(2)30-31(19-8-6-7-18(27)15-19)25(20)29-26-28-21-9-4-5-10-24(21)34-26/h4-15,32H,3H2,1-2H3/b20-13-,29-25+','InChIKey=HYCHBAYNMLAXLQ-CLRATCJESA-N','CCOc1cc(/C=C2/C(C)=NN(c3cccc(Cl)c3)/C2=N\\c2nc3ccccc3s2)ccc1O','1'),
	(246881,0,1,NULL,'Consistent with Molecular Formula','C26H22ClN5S',472.0063,NULL,'75FA09E6D7620F18-FICuS-01-60','75FA09E6D7620F18-FICTS-01-3F','E42848EF7E517941-uuuuu-01-07','InChI=1S/C26H22ClN5S/c1-17-22(15-18-11-13-20(14-12-18)31(2)3)25(32(30-17)21-8-6-7-19(27)16-21)29-26-28-23-9-4-5-10-24(23)33-26/h4-16H,1-3H3/b22-15-,29-25+','InChIKey=OVOBLKYEHXMDSS-IRECJTGVSA-N','CC1=NN(c2cccc(Cl)c2)C(=N\\c2nc3ccccc3s2)/C1=C\\c1ccc(N(C)C)cc1','1'),
	(246882,0,1,NULL,'Consistent with Molecular Formula','C24H16Cl2N4S',463.3832,NULL,'BB78AA9FC264199C-FICuS-01-80','BB78AA9FC264199C-FICTS-01-5F','CAD31F3B91EFD0AA-uuuuu-01-48','InChI=1S/C24H16Cl2N4S/c1-15-20(13-16-9-11-17(25)12-10-16)23(30(29-15)19-6-4-5-18(26)14-19)28-24-27-21-7-2-3-8-22(21)31-24/h2-14H,1H3/b20-13-,28-23+','InChIKey=JGVGCPNWRCTDCO-SYTCHUCDSA-N','CC1=NN(c2cccc(Cl)c2)C(=N\\c2nc3ccccc3s2)/C1=C\\c1ccc(Cl)cc1','1'),
	(246883,1,1,NULL,'Consistent with Molecular Formula','C26H19ClN4OS2',503.0353,NULL,'4C4F748800A57402-FICuS-01-36','4C4F748800A57402-FICTS-01-15','F24BEAA9694ED618-uuuuu-01-2F','InChI=1S/C26H19ClN4OS2/c1-17-21(14-18-8-3-2-4-9-18)26(31(29-17)20-11-7-10-19(27)15-20)30(24(32)16-33-26)25-28-22-12-5-6-13-23(22)34-25/h2-15H,16H2,1H3/b21-14-','InChIKey=TUUCZONXHNBMPP-STZFKDTASA-N','CC1=NN(c2cccc(Cl)c2)C2(SCC(=O)N2c2nc3ccccc3s2)/C1=C\\c1ccccc1','1'),
	(246884,1,2,NULL,'Consistent with Molecular Formula','C28H21ClN4OS2',529.0731,NULL,'D2C0D3EAE5B20B72-FICuS-01-76','D2C0D3EAE5B20B72-FICTS-01-55','D33C2D4D72EF210E-uuuuu-01-1D','InChI=1S/C28H21ClN4OS2/c1-19-23(14-7-11-20-9-3-2-4-10-20)28(33(31-19)22-13-8-12-21(29)17-22)32(26(34)18-35-28)27-30-24-15-5-6-16-25(24)36-27/h2-17H,18H2,1H3/b11-7+,23-14-','InChIKey=SFQDPDHBXHOTMA-NRSKTENOSA-N','CC1=NN(c2cccc(Cl)c2)C2(SCC(=O)N2c2nc3ccccc3s2)/C1=C\\C=C\\c1ccccc1','1'),
	(246885,1,1,NULL,'Consistent with Molecular Formula','C26H19ClN4O2S2',519.0347,NULL,'15B9C8CF30FFE13F-FICuS-01-8A','20CE159F21135368-FICTS-01-12','15B9C8CF30FFE13F-uuuuu-01-39','InChI=1S/C26H19ClN4O2S2/c1-16-20(13-17-7-2-4-11-22(17)32)26(31(29-16)19-9-6-8-18(27)14-19)30(24(33)15-34-26)25-28-21-10-3-5-12-23(21)35-25/h2-14,32H,15H2,1H3/b20-13-','InChIKey=FMHXPGGVIIJCAS-MOSHPQCFSA-N','CC1=NN(c2cccc(Cl)c2)C2(SCC(=O)N2c2nc3ccccc3s2)/C1=C\\c1ccccc1O','1'),
	(246886,1,1,NULL,'Consistent with Molecular Formula','C27H21ClN4O3S2',549.0609,NULL,'B3BD62FB19808E50-FICuS-01-66','B3BD62FB19808E50-FICTS-01-45','25C1781DC16E6357-uuuuu-01-F9','InChI=1S/C27H21ClN4O3S2/c1-16-20(12-17-10-11-22(33)23(13-17)35-2)27(32(30-16)19-7-5-6-18(28)14-19)31(25(34)15-36-27)26-29-21-8-3-4-9-24(21)37-26/h3-14,33H,15H2,1-2H3/b20-12-','InChIKey=VJBIWTZFCORICZ-NDENLUEZSA-N','COc1cc(/C=C2/C(C)=NN(c3cccc(Cl)c3)C23SCC(=O)N3c2nc3ccccc3s2)ccc1O','1'),
	(246887,1,1,NULL,'Consistent with Molecular Formula','C28H24ClN5OS2',546.1035,NULL,'48B4030737815B3A-FICuS-01-31','48B4030737815B3A-FICTS-01-10','655A1CA907DC87C4-uuuuu-01-19','InChI=1S/C28H24ClN5OS2/c1-18-23(15-19-11-13-21(14-12-19)32(2)3)28(34(31-18)22-8-6-7-20(29)16-22)33(26(35)17-36-28)27-30-24-9-4-5-10-25(24)37-27/h4-16H,17H2,1-3H3/b23-15-','InChIKey=DWJGTLCWKUBNEV-HAHDFKILSA-N','CC1=NN(c2cccc(Cl)c2)C2(SCC(=O)N2c2nc3ccccc3s2)/C1=C\\c1ccc(N(C)C)cc1','1'),
	(246888,1,1,NULL,'Consistent with Molecular Formula','C26H18Cl2N4OS2',537.4804,NULL,'CFF3BC9CB82ACDB8-FICuS-01-B8','CFF3BC9CB82ACDB8-FICTS-01-97','E32C659EED2BC744-uuuuu-01-2B','InChI=1S/C26H18Cl2N4OS2/c1-16-21(13-17-9-11-18(27)12-10-17)26(32(30-16)20-6-4-5-19(28)14-20)31(24(33)15-34-26)25-29-22-7-2-3-8-23(22)35-25/h2-14H,15H2,1H3/b21-13-','InChIKey=MYXDWVYLDKVBPZ-BKUYFWCQSA-N','CC1=NN(c2cccc(Cl)c2)C2(SCC(=O)N2c2nc3ccccc3s2)/C1=C\\c1ccc(Cl)cc1','1'),
	(246889,2,1,NULL,'Consistent with Molecular Formula','C26H18Cl2N4OS',505.4204,NULL,'549247EBD47977EC-FICuS-01-6B','549247EBD47977EC-FICTS-01-4A','48906DD84328E47B-uuuuu-01-04','InChI=1S/C26H18Cl2N4OS/c1-16-20(14-17-8-3-2-4-9-17)26(32(30-16)19-11-7-10-18(27)15-19)23(28)24(33)31(26)25-29-21-12-5-6-13-22(21)34-25/h2-15,23H,1H3/b20-14-','InChIKey=FQUWBDIMZNBBMA-ZHZULCJRSA-N','CC1=NN(c2cccc(Cl)c2)C2(/C1=C\\c1ccccc1)C(Cl)C(=O)N2c1nc2ccccc2s1','1'),
	(246890,2,2,NULL,'Consistent with Molecular Formula','C28H20Cl2N4OS',531.4582,NULL,'7D0F7053536CA791-FICuS-01-4A','7D0F7053536CA791-FICTS-01-29','D985F85589171D5E-uuuuu-01-10','InChI=1S/C28H20Cl2N4OS/c1-18-22(14-7-11-19-9-3-2-4-10-19)28(34(32-18)21-13-8-12-20(29)17-21)25(30)26(35)33(28)27-31-23-15-5-6-16-24(23)36-27/h2-17,25H,1H3/b11-7+,22-14-','InChIKey=MWKFVBNQTQDCFH-XNHXLOTDSA-N','CC1=NN(c2cccc(Cl)c2)C2(/C1=C\\C=C\\c1ccccc1)C(Cl)C(=O)N2c1nc2ccccc2s1','1'),
	(246891,2,1,NULL,'Consistent with Molecular Formula','C26H18Cl2N4O2S',521.4198,NULL,'43969706BCA53FA9-FICuS-01-61','43969706BCA53FA9-FICTS-01-40','74ED891D9B00AC99-uuuuu-01-21','InChI=1S/C26H18Cl2N4O2S/c1-15-20(13-16-9-11-19(33)12-10-16)26(32(30-15)18-6-4-5-17(27)14-18)23(28)24(34)31(26)25-29-21-7-2-3-8-22(21)35-25/h2-14,23,33H,1H3/b20-13-','InChIKey=XCJINWZVZXFXCJ-MOSHPQCFSA-N','CC1=NN(c2cccc(Cl)c2)C2(/C1=C\\c1ccc(O)cc1)C(Cl)C(=O)N2c1nc2ccccc2s1','1'),
	(246892,2,1,NULL,'Consistent with Molecular Formula','C27H20Cl2N4O3S',551.446,NULL,'C3F3BB12D9D0324D-FICuS-01-6B','C3F3BB12D9D0324D-FICTS-01-4A','D3C6A17A07B09D07-uuuuu-01-0D','InChI=1S/C27H20Cl2N4O3S/c1-15-19(12-16-10-11-21(34)22(13-16)36-2)27(33(31-15)18-7-5-6-17(28)14-18)24(29)25(35)32(27)26-30-20-8-3-4-9-23(20)37-26/h3-14,24,34H,1-2H3/b19-12-','InChIKey=VNDOCQLTUJVVEX-UNOMPAQXSA-N','COc1cc(/C=C2/C(C)=NN(c3cccc(Cl)c3)C23C(Cl)C(=O)N3c2nc3ccccc3s2)ccc1O','1'),
	(246893,2,1,NULL,'Consistent with Molecular Formula','C28H23Cl2N5OS',548.4886,NULL,'23FE0D849504D13A-FICuS-01-52','23FE0D849504D13A-FICTS-01-31','89B7B7FD7AA1926F-uuuuu-01-34','InChI=1S/C28H23Cl2N5OS/c1-17-22(15-18-11-13-20(14-12-18)33(2)3)28(35(32-17)21-8-6-7-19(29)16-21)25(30)26(36)34(28)27-31-23-9-4-5-10-24(23)37-27/h4-16,25H,1-3H3/b22-15-','InChIKey=NMZAJJKXYKHVET-JCMHNJIXSA-N','CC1=NN(c2cccc(Cl)c2)C2(/C1=C\\c1ccc(N(C)C)cc1)C(Cl)C(=O)N2c1nc2ccccc2s1','1'),
	(246894,0,0,NULL,'Consistent with Molecular Formula','C32H18Cl2N4O2',561.4258,NULL,'3F5BB2930E9D4C0F-FICuS-01-76','3F5BB2930E9D4C0F-FICTS-01-55','3F5BB2930E9D4C0F-uuuuu-01-25','InChI=1S/C32H18Cl2N4O2/c33-27-30-32(40-26-16-22(12-14-24(26)38-30)36-18-20-9-5-2-6-10-20)28(34)29-31(27)39-25-15-21(11-13-23(25)37-29)35-17-19-7-3-1-4-8-19/h1-18H/b35-17+,36-18+','InChIKey=QTMKNNQXAVIIDM-PKRYOZTKSA-N','Clc1c2c(c(Cl)c3c1=Nc1ccc(/N=C/c4ccccc4)cc1O3)=Nc1ccc(/N=C/c3ccccc3)cc1O2',NULL),
	(246895,0,2,NULL,'Consistent with Molecular Formula','C36H22Cl2N4O2',613.5014,NULL,'02D8A367E2BF51EB-FICuS-01-72','02D8A367E2BF51EB-FICTS-01-51','EAEC87115A490BD4-uuuuu-01-22','InChI=1S/C36H22Cl2N4O2/c37-31-34-36(44-30-22-26(16-18-28(30)42-34)40-20-8-14-24-11-5-2-6-12-24)32(38)33-35(31)43-29-21-25(15-17-27(29)41-33)39-19-7-13-23-9-3-1-4-10-23/h1-22H/b13-7+,14-8+,39-19+,40-20+','InChIKey=WTVFVXBVFPOJDP-WKMQXGFLSA-N','Clc1c2c(c(Cl)c3c1=Nc1ccc(/N=C/C=C/c4ccccc4)cc1O3)=Nc1ccc(/N=C/C=C/c3ccccc3)cc1O2','1'),
	(246896,0,0,NULL,'Consistent with Molecular Formula','C32H18Cl2N4O4',593.4246,NULL,'5CBBE639990634DD-FICuS-01-71','5CBBE639990634DD-FICTS-01-50','5CBBE639990634DD-uuuuu-01-20','InChI=1S/C32H18Cl2N4O4/c33-27-30-32(42-26-14-20(10-12-22(26)38-30)36-16-18-6-2-4-8-24(18)40)28(34)29-31(27)41-25-13-19(9-11-21(25)37-29)35-15-17-5-1-3-7-23(17)39/h1-16,39-40H/b35-15+,36-16+','InChIKey=WNYZTHPYAHYRQI-KTGRAOHMSA-N','Oc1ccccc1/C=N/c1ccc2c(c1)Oc1c(Cl)c3c(c(Cl)c1=N2)Oc1cc(/N=C/c2ccccc2O)ccc1N=3',NULL),
	(246897,0,0,NULL,'Consistent with Molecular Formula','C36H26Cl2N4O6',681.5306,NULL,'53897293B45D46B3-FICuS-01-43','53897293B45D46B3-FICTS-01-22','53897293B45D46B3-uuuuu-01-F2','InChI=1S/C36H26Cl2N4O6/c1-3-45-29-13-19(5-11-25(29)43)17-39-21-7-9-23-27(15-21)47-35-31(37)34-36(32(38)33(35)41-23)48-28-16-22(8-10-24(28)42-34)40-18-20-6-12-26(44)30(14-20)46-4-2/h5-18,43-44H,3-4H2,1-2H3/b39-17+,40-18+','InChIKey=HACHQTPWEPMSHX-KHYZFUKWSA-N','CCOc1cc(/C=N/c2ccc3c(c2)Oc2c(Cl)c4c(c(Cl)c2=N3)Oc2cc(/N=C/c3ccc(O)c(OCC)c3)ccc2N=4)ccc1O',NULL),
	(246898,0,0,NULL,'Consistent with Molecular Formula','C36H28Cl2N6O2',647.5622,NULL,'7AA6457D2901785C-FICuS-01-4D','7AA6457D2901785C-FICTS-01-2C','7AA6457D2901785C-uuuuu-01-FC','InChI=1S/C36H28Cl2N6O2/c1-43(2)25-11-5-21(6-12-25)19-39-23-9-15-27-29(17-23)45-35-31(37)34-36(32(38)33(35)41-27)46-30-18-24(10-16-28(30)42-34)40-20-22-7-13-26(14-8-22)44(3)4/h5-20H,1-4H3/b39-19+,40-20+','InChIKey=HQFNFZYFGRSLII-DVIGQUAASA-N','CN(C)c1ccc(/C=N/c2ccc3c(c2)Oc2c(Cl)c4c(c(Cl)c2=N3)Oc2cc(/N=C/c3ccc(N(C)C)cc3)ccc2N=4)cc1',NULL),
	(246899,2,0,NULL,'Consistent with Molecular Formula','C36H22Cl2N4O4S2',709.6202,NULL,'851BE2D8EDDBFF86-FICuS-01-A3','851BE2D8EDDBFF86-FICTS-01-82','851BE2D8EDDBFF86-uuuuu-01-52','InChI=1S/C36H22Cl2N4O4S2/c37-29-32-34(46-26-16-22(12-14-24(26)40-32)42-28(44)18-48-36(42)20-9-5-2-6-10-20)30(38)31-33(29)45-25-15-21(11-13-23(25)39-31)41-27(43)17-47-35(41)19-7-3-1-4-8-19/h1-16,35-36H,17-18H2','InChIKey=WARLQOGRKPHRJM-UHFFFAOYSA-N','O=C1CSC(c2ccccc2)N1c1ccc2c(c1)Oc1c(Cl)c3c(c(Cl)c1=N2)Oc1cc(N2C(=O)CSC2c2ccccc2)ccc1N=3','1'),
	(246900,2,2,NULL,'Consistent with Molecular Formula','C40H26Cl2N4O4S2',761.6958,NULL,'F180D86AC7233DAB-FICuS-01-72','F180D86AC7233DAB-FICTS-01-51','807201D952790D74-uuuuu-01-DB','InChI=1S/C40H26Cl2N4O4S2/c41-35-38-40(50-30-20-26(14-16-28(30)44-38)46-32(48)22-52-34(46)18-12-24-9-5-2-6-10-24)36(42)37-39(35)49-29-19-25(13-15-27(29)43-37)45-31(47)21-51-33(45)17-11-23-7-3-1-4-8-23/h1-20,33-34H,21-22H2/b17-11+,18-12+','InChIKey=PWWNRGXEPNJSQN-JYFOCSDGSA-N','O=C1CSC(/C=C/c2ccccc2)N1c1ccc2c(c1)Oc1c(Cl)c3c(c(Cl)c1=N2)Oc1cc(N2C(=O)CSC2/C=C/c2ccccc2)ccc1N=3','1'),
	(246901,2,0,NULL,'Consistent with Molecular Formula','C36H22Cl2N4O6S2',741.619,NULL,'BDEEED027967E5C9-FICuS-01-95','BDEEED027967E5C9-FICTS-01-74','BDEEED027967E5C9-uuuuu-01-44','InChI=1S/C36H22Cl2N4O6S2/c37-29-32-34(48-26-14-18(10-12-22(26)40-32)42-28(46)16-50-36(42)20-6-2-4-8-24(20)44)30(38)31-33(29)47-25-13-17(9-11-21(25)39-31)41-27(45)15-49-35(41)19-5-1-3-7-23(19)43/h1-14,35-36,43-44H,15-16H2','InChIKey=FPEDOGBHCJYZEI-UHFFFAOYSA-N','O=C1CSC(c2ccccc2O)N1c1ccc2c(c1)Oc1c(Cl)c3c(c(Cl)c1=N2)Oc1cc(N2C(=O)CSC2c2ccccc2O)ccc1N=3','1'),
	(246902,2,0,NULL,'Consistent with Molecular Formula','C40H30Cl2N4O8S2',829.725,NULL,'4F11446EFF1D6555-FICuS-01-5C','4F11446EFF1D6555-FICTS-01-3B','4F11446EFF1D6555-uuuuu-01-0B','InChI=1S/C40H30Cl2N4O8S2/c1-3-51-29-13-19(5-11-25(29)47)39-45(31(49)17-55-39)21-7-9-23-27(15-21)53-37-33(41)36-38(34(42)35(37)43-23)54-28-16-22(8-10-24(28)44-36)46-32(50)18-56-40(46)20-6-12-26(48)30(14-20)52-4-2/h5-16,39-40,47-48H,3-4,17-18H2,1-2H3','InChIKey=RGLGTQXNYMVLFA-UHFFFAOYSA-N','CCOc1cc(C2SCC(=O)N2c2ccc3c(c2)Oc2c(Cl)c4c(c(Cl)c2=N3)Oc2cc(N3C(=O)CSC3c3ccc(O)c(OCC)c3)ccc2N=4)ccc1O','1'),
	(246903,2,0,NULL,'Consistent with Molecular Formula','C40H32Cl2N6O4S2',795.7566,NULL,'F19462B8D0A8C3F8-FICuS-01-6E','F19462B8D0A8C3F8-FICTS-01-4D','F19462B8D0A8C3F8-uuuuu-01-1D','InChI=1S/C40H32Cl2N6O4S2/c1-45(2)23-9-5-21(6-10-23)39-47(31(49)19-53-39)25-13-15-27-29(17-25)51-37-33(41)36-38(34(42)35(37)43-27)52-30-18-26(14-16-28(30)44-36)48-32(50)20-54-40(48)22-7-11-24(12-8-22)46(3)4/h5-18,39-40H,19-20H2,1-4H3','InChIKey=IJGKNCFGTCFDPF-UHFFFAOYSA-N','CN(C)c1ccc(C2SCC(=O)N2c2ccc3c(c2)Oc2c(Cl)c4c(c(Cl)c2=N3)Oc2cc(N3C(=O)CSC3c3ccc(N(C)C)cc3)ccc2N=4)cc1','1'),
	(246904,4,0,NULL,'Consistent with Molecular Formula','C36H20Cl4N4O4',714.3904,NULL,'740B5861B0F3D474-FICuS-01-46','740B5861B0F3D474-FICTS-01-25','740B5861B0F3D474-uuuuu-01-F5','InChI=1S/C36H20Cl4N4O4/c37-25-30-34(48-24-16-20(12-14-22(24)42-30)44-32(28(40)36(44)46)18-9-5-2-6-10-18)26(38)29-33(25)47-23-15-19(11-13-21(23)41-29)43-31(27(39)35(43)45)17-7-3-1-4-8-17/h1-16,27-28,31-32H','InChIKey=OUUXGIXAODIPQB-UHFFFAOYSA-N','O=C1C(Cl)C(c2ccccc2)N1c1ccc2c(c1)Oc1c(Cl)c3c(c(Cl)c1=N2)Oc1cc(N2C(=O)C(Cl)C2c2ccccc2)ccc1N=3','1'),
	(246905,4,2,NULL,'Consistent with Molecular Formula','C40H24Cl4N4O4',766.466,NULL,'0A13D30CC9E2E2BD-FICuS-01-76','0A13D30CC9E2E2BD-FICTS-01-55','481FF67C141CE825-uuuuu-01-0C','InChI=1S/C40H24Cl4N4O4/c41-31-27(17-11-21-7-3-1-4-8-21)47(39(31)49)23-13-15-25-29(19-23)51-37-33(43)36-38(34(44)35(37)45-25)52-30-20-24(14-16-26(30)46-36)48-28(32(42)40(48)50)18-12-22-9-5-2-6-10-22/h1-20,27-28,31-32H/b17-11+,18-12+','InChIKey=NUBFWQYRKIGNCO-JYFOCSDGSA-N','O=C1C(Cl)C(/C=C/c2ccccc2)N1c1ccc2c(c1)Oc1c(Cl)c3c(c(Cl)c1=N2)Oc1cc(N2C(=O)C(Cl)C2/C=C/c2ccccc2)ccc1N=3','1'),
	(246906,4,0,NULL,'Consistent with Molecular Formula','C36H20Cl4N4O6',746.3892,NULL,'26DE8F0721F0E137-FICuS-01-56','26DE8F0721F0E137-FICTS-01-35','26DE8F0721F0E137-uuuuu-01-05','InChI=1S/C36H20Cl4N4O6/c37-25-30-34(50-24-14-16(10-12-20(24)42-30)44-32(28(40)36(44)48)18-6-2-4-8-22(18)46)26(38)29-33(25)49-23-13-15(9-11-19(23)41-29)43-31(27(39)35(43)47)17-5-1-3-7-21(17)45/h1-14,27-28,31-32,45-46H','InChIKey=LUSNVOFLHVLKEH-UHFFFAOYSA-N','O=C1C(Cl)C(c2ccccc2O)N1c1ccc2c(c1)Oc1c(Cl)c3c(c(Cl)c1=N2)Oc1cc(N2C(=O)C(Cl)C2c2ccccc2O)ccc1N=3','1'),
	(246907,4,0,NULL,'Consistent with Molecular Formula','C40H28Cl4N4O8',834.4952,NULL,'47919FC17CB0BB11-FICuS-01-61','47919FC17CB0BB11-FICTS-01-40','47919FC17CB0BB11-uuuuu-01-10','InChI=1S/C40H28Cl4N4O8/c1-3-53-27-13-17(5-11-23(27)49)35-31(43)39(51)47(35)19-7-9-21-25(15-19)55-37-29(41)34-38(30(42)33(37)45-21)56-26-16-20(8-10-22(26)46-34)48-36(32(44)40(48)52)18-6-12-24(50)28(14-18)54-4-2/h5-16,31-32,35-36,49-50H,3-4H2,1-2H3','InChIKey=VKCJLALEYYSRKA-UHFFFAOYSA-N','CCOc1cc(C2C(Cl)C(=O)N2c2ccc3c(c2)Oc2c(Cl)c4c(c(Cl)c2=N3)Oc2cc(N3C(=O)C(Cl)C3c3ccc(O)c(OCC)c3)ccc2N=4)ccc1O','1'),
	(246908,4,0,NULL,'Consistent with Molecular Formula','C40H30Cl4N6O4',800.5268,NULL,'BC34ECE33B093670-FICuS-01-61','BC34ECE33B093670-FICTS-01-40','BC34ECE33B093670-uuuuu-01-10','InChI=1S/C40H30Cl4N6O4/c1-47(2)21-9-5-19(6-10-21)35-31(43)39(51)49(35)23-13-15-25-27(17-23)53-37-29(41)34-38(30(42)33(37)45-25)54-28-18-24(14-16-26(28)46-34)50-36(32(44)40(50)52)20-7-11-22(12-8-20)48(3)4/h5-18,31-32,35-36H,1-4H3','InChIKey=PHAYPCBSSYCOJQ-UHFFFAOYSA-N','CN(C)c1ccc(C2C(Cl)C(=O)N2c2ccc3c(c2)Oc2c(Cl)c4c(c(Cl)c2=N3)Oc2cc(N3C(=O)C(Cl)C3c3ccc(N(C)C)cc3)ccc2N=4)cc1','1'),
	(246909,0,1,NULL,'Consistent with Molecular Formula','C23H15N3OS',381.451,NULL,'AF748AC77503C53A-FICuS-01-67','AF748AC77503C53A-FICTS-01-46','358FD77A68136965-uuuuu-01-FB','InChI=1S/C23H15N3OS/c27-22-19(15-16-9-3-1-4-10-16)24-21(17-11-5-2-6-12-17)26(22)23-25-18-13-7-8-14-20(18)28-23/h1-15H/b19-15-','InChIKey=LFEJHVMQRBULLT-CYVLTUHYSA-N','O=C1/C(=C/c2ccccc2)N=C(c2ccccc2)N1c1nc2ccccc2s1','1'),
	(246910,0,2,NULL,'Consistent with Molecular Formula','C25H17N3OS',407.4888,NULL,'3786F58B4A933368-FICuS-01-49','3786F58B4A933368-FICTS-01-28','B36F04E0F55D6725-uuuuu-01-08','InChI=1S/C25H17N3OS/c29-24-21(16-9-12-18-10-3-1-4-11-18)26-23(19-13-5-2-6-14-19)28(24)25-27-20-15-7-8-17-22(20)30-25/h1-17H/b12-9+,21-16-','InChIKey=IGORKEBFWKQMCE-DZLYNNCVSA-N','O=C1/C(=C/C=C/c2ccccc2)N=C(c2ccccc2)N1c1nc2ccccc2s1','1'),
	(246911,0,1,NULL,'Consistent with Molecular Formula','C23H15N3O2S',397.4504,NULL,'AA727EBC74C94A8B-FICuS-01-89','5885C894C0D26424-FICTS-01-21','AA727EBC74C94A8B-uuuuu-01-38','InChI=1S/C23H15N3O2S/c27-19-12-6-4-10-16(19)14-18-22(28)26(21(24-18)15-8-2-1-3-9-15)23-25-17-11-5-7-13-20(17)29-23/h1-14,27H/b18-14-','InChIKey=DYLJLIMKVLNIJW-JXAWBTAJSA-N','O=C1/C(=C/c2ccccc2O)N=C(c2ccccc2)N1c1nc2ccccc2s1','1'),
	(246912,0,1,NULL,'Consistent with Molecular Formula','C25H19N3O3S',441.5034,NULL,'817BBC3207C2577B-FICuS-01-54','817BBC3207C2577B-FICTS-01-33','E65FDEDE96624131-uuuuu-01-1E','InChI=1S/C25H19N3O3S/c1-2-31-21-15-16(12-13-20(21)29)14-19-24(30)28(23(26-19)17-8-4-3-5-9-17)25-27-18-10-6-7-11-22(18)32-25/h3-15,29H,2H2,1H3/b19-14-','InChIKey=ZBEWYWIUEYJRIR-RGEXLXHISA-N','CCOc1cc(/C=C2\\N=C(c3ccccc3)N(c3nc4ccccc4s3)C2=O)ccc1O','1'),
	(246913,0,1,NULL,'Consistent with Molecular Formula','C25H20N4OS',424.5192,NULL,'2BED1A2C9EB1801C-FICuS-01-78','2BED1A2C9EB1801C-FICTS-01-57','39A4E0E67693002D-uuuuu-01-F6','InChI=1S/C25H20N4OS/c1-28(2)19-14-12-17(13-15-19)16-21-24(30)29(23(26-21)18-8-4-3-5-9-18)25-27-20-10-6-7-11-22(20)31-25/h3-16H,1-2H3/b21-16-','InChIKey=CGEZKMVCHKYVRI-PGMHBOJBSA-N','CN(C)c1ccc(/C=C2\\N=C(c3ccccc3)N(c3nc4ccccc4s3)C2=O)cc1','1'),
	(246914,0,1,NULL,'Consistent with Molecular Formula','C23H14ClN3OS',415.8961,NULL,'A90E1F65256273CD-FICuS-01-58','A90E1F65256273CD-FICTS-01-37','D3FDA0A29DFEC4FE-uuuuu-01-65','InChI=1S/C23H14ClN3OS/c24-17-12-10-15(11-13-17)14-19-22(28)27(21(25-19)16-6-2-1-3-7-16)23-26-18-8-4-5-9-20(18)29-23/h1-14H/b19-14-','InChIKey=WJMZWTVDTJOJFC-RGEXLXHISA-N','O=C1/C(=C/c2ccc(Cl)cc2)N=C(c2ccccc2)N1c1nc2ccccc2s1','1'),
	(246915,2,2,NULL,'Consistent with Molecular Formula','C40H28N6O2S2',688.8202,NULL,'AE32B054F295F6EF-FICuS-01-7A','AE32B054F295F6EF-FICTS-01-59','FF5912305D84E0C6-uuuuu-01-09','InChI=1S/C40H28N6O2S2/c47-37-31(21-25-13-5-1-6-14-25)41-35(27-17-9-3-10-18-27)45(37)39-43-29-23-34-30(24-33(29)49-39)44-40(50-34)46-36(28-19-11-4-12-20-28)42-32(38(46)48)22-26-15-7-2-8-16-26/h1-24,39-40,43-44H/b31-21-,32-22-','InChIKey=OYXZFLVYRRWLGZ-RYJWMXFHSA-N','O=C1/C(=C/c2ccccc2)N=C(c2ccccc2)N1C1Nc2cc3c(cc2S1)NC(N1C(=O)/C(=C/c2ccccc2)N=C1c1ccccc1)S3','1'),
	(246916,2,4,NULL,'Consistent with Molecular Formula','C44H32N6O2S2',740.8958,NULL,'F5DBE0DD46D52867-FICuS-01-7F','F5DBE0DD46D52867-FICTS-01-5E','9E313A4F32EE80D9-uuuuu-01-1A','InChI=1S/C44H32N6O2S2/c51-41-33(25-13-19-29-15-5-1-6-16-29)45-39(31-21-9-3-10-22-31)49(41)43-47-35-27-38-36(28-37(35)53-43)48-44(54-38)50-40(32-23-11-4-12-24-32)46-34(42(50)52)26-14-20-30-17-7-2-8-18-30/h1-28,43-44,47-48H/b19-13+,20-14+,33-25-,34-26-','InChIKey=UIPPEAHCSMVVNC-PMQQTWLNSA-N','O=C1/C(=C/C=C/c2ccccc2)N=C(c2ccccc2)N1C1Nc2cc3c(cc2S1)NC(N1C(=O)/C(=C/C=C/c2ccccc2)N=C1c1ccccc1)S3','1'),
	(246917,2,2,NULL,'Consistent with Molecular Formula','C40H28N6O4S2',720.819,NULL,'65220F7130E40E7F-FICuS-01-42','ABCC65AC7FC05E3B-FICTS-01-7D','65220F7130E40E7F-uuuuu-01-F1','InChI=1S/C40H28N6O4S2/c47-31-17-9-7-15-25(31)19-29-37(49)45(35(41-29)23-11-3-1-4-12-23)39-43-27-21-34-28(22-33(27)51-39)44-40(52-34)46-36(24-13-5-2-6-14-24)42-30(38(46)50)20-26-16-8-10-18-32(26)48/h1-22,39-40,43-44,47-48H/b29-19-,30-20-','InChIKey=DWUBDRNBZWSPEQ-NAZWXXJZSA-N','O=C1/C(=C/c2ccccc2O)N=C(c2ccccc2)N1C1Nc2cc3c(cc2S1)NC(N1C(=O)/C(=C/c2ccccc2O)N=C1c1ccccc1)S3','1'),
	(246918,2,2,NULL,'Consistent with Molecular Formula','C44H38N8O2S2',774.9566,NULL,'ED317B53D0C106B3-FICuS-01-58','ED317B53D0C106B3-FICTS-01-37','C3B149ECF020803F-uuuuu-01-0D','InChI=1S/C44H38N8O2S2/c1-49(2)31-19-15-27(16-20-31)23-35-41(53)51(39(45-35)29-11-7-5-8-12-29)43-47-33-25-38-34(26-37(33)55-43)48-44(56-38)52-40(30-13-9-6-10-14-30)46-36(42(52)54)24-28-17-21-32(22-18-28)50(3)4/h5-26,43-44,47-48H,1-4H3/b35-23-,36-24-','InChIKey=AGOVGJKMGPHJHY-RXCNPGAZSA-N','CN(C)c1ccc(/C=C2\\N=C(c3ccccc3)N(C3Nc4cc5c(cc4S3)NC(N3C(=O)/C(=C/c4ccc(N(C)C)cc4)N=C3c3ccccc3)S5)C2=O)cc1','1'),
	(246919,2,2,NULL,'Consistent with Molecular Formula','C40H26Cl2N6O2S2',757.7104,NULL,'528C43809E0B612A-FICuS-01-42','528C43809E0B612A-FICTS-01-21','491419EB92D57FC7-uuuuu-01-14','InChI=1S/C40H26Cl2N6O2S2/c41-27-15-11-23(12-16-27)19-31-37(49)47(35(43-31)25-7-3-1-4-8-25)39-45-29-21-34-30(22-33(29)51-39)46-40(52-34)48-36(26-9-5-2-6-10-26)44-32(38(48)50)20-24-13-17-28(42)18-14-24/h1-22,39-40,45-46H/b31-19-,32-20-','InChIKey=GSKNHZBUYZKLAX-CDSIFPFTSA-N','O=C1/C(=C/c2ccc(Cl)cc2)N=C(c2ccccc2)N1C1Nc2cc3c(cc2S1)NC(N1C(=O)/C(=C/c2ccc(Cl)cc2)N=C1c1ccccc1)S3','1'),
	(246920,0,1,NULL,'Consistent with Molecular Formula','C25H19ClN4OS',458.9643,NULL,'B58631A3329BA622-FICuS-01-3F','B58631A3329BA622-FICTS-01-1E','806065FE9F5F7066-uuuuu-01-07','InChI=1S/C25H19ClN4OS/c1-16-21(14-17-10-12-20(31-2)13-11-17)24(30(29-16)19-7-5-6-18(26)15-19)28-25-27-22-8-3-4-9-23(22)32-25/h3-15H,1-2H3/b21-14-,28-24+','InChIKey=HILUSMUKIRNDAQ-AZMYRNFYSA-N','COc1ccc(/C=C2/C(C)=NN(c3cccc(Cl)c3)/C2=N\\c2nc3ccccc3s2)cc1','1'),
	(246921,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN4S2',434.9603,NULL,'6558847C5983326C-FICuS-01-3C','6558847C5983326C-FICTS-01-1B','803CB73A3751BFEC-uuuuu-01-21','InChI=1S/C22H15ClN4S2/c1-14-18(13-17-8-5-11-28-17)21(27(26-14)16-7-4-6-15(23)12-16)25-22-24-19-9-2-3-10-20(19)29-22/h2-13H,1H3/b18-13-,25-21+','InChIKey=KYWQXXRXPNWENK-OQJKFJKISA-N','CC1=NN(c2cccc(Cl)c2)C(=N\\c2nc3ccccc3s2)/C1=C\\c1cccs1','1'),
	(246922,1,1,NULL,'Consistent with Molecular Formula','C24H17ClN4OS3',509.0575,NULL,'A1B289D2920FF92A-FICuS-01-67','A1B289D2920FF92A-FICTS-01-46','96C461D83101849A-uuuuu-01-EA','InChI=1S/C24H17ClN4OS3/c1-15-19(13-18-8-5-11-31-18)24(29(27-15)17-7-4-6-16(25)12-17)28(22(30)14-32-24)23-26-20-9-2-3-10-21(20)33-23/h2-13H,14H2,1H3/b19-13-','InChIKey=WXXKSQXELNHRFO-UYRXBGFRSA-N','CC1=NN(c2cccc(Cl)c2)C2(SCC(=O)N2c2nc3ccccc3s2)/C1=C\\c1cccs1','1'),
	(246923,2,1,NULL,'Consistent with Molecular Formula','C27H20Cl2N4O2S',535.4466,NULL,'58B6EBC608583B09-FICuS-01-5F','58B6EBC608583B09-FICTS-01-3E','192138563A114A6E-uuuuu-01-DF','InChI=1S/C27H20Cl2N4O2S/c1-16-21(14-17-10-12-20(35-2)13-11-17)27(33(31-16)19-7-5-6-18(28)15-19)24(29)25(34)32(27)26-30-22-8-3-4-9-23(22)36-26/h3-15,24H,1-2H3/b21-14-','InChIKey=UEZXFIUUAOYLLH-STZFKDTASA-N','COc1ccc(/C=C2/C(C)=NN(c3cccc(Cl)c3)C23C(Cl)C(=O)N3c2nc3ccccc3s2)cc1','1'),
	(246924,2,1,NULL,'Consistent with Molecular Formula','C24H16Cl2N4OS2',511.4426,NULL,'F827B28F90387A14-FICuS-01-51','F827B28F90387A14-FICTS-01-30','204F12285B2C41BB-uuuuu-01-F4','InChI=1S/C24H16Cl2N4OS2/c1-14-18(13-17-8-5-11-32-17)24(30(28-14)16-7-4-6-15(25)12-16)21(26)22(31)29(24)23-27-19-9-2-3-10-20(19)33-23/h2-13,21H,1H3/b18-13-','InChIKey=OWSVDHWIBGVHED-AQTBWJFISA-N','CC1=NN(c2cccc(Cl)c2)C2(/C1=C\\c1cccs1)C(Cl)C(=O)N2c1nc2ccccc2s1','1'),
	(246925,0,0,NULL,'Consistent with Molecular Formula','C34H22Cl2N4O4',621.4782,NULL,'2B4B283063949117-FICuS-01-26','2B4B283063949117-FICTS-01-05','2B4B283063949117-uuuuu-01-D5','InChI=1S/C34H22Cl2N4O4/c1-41-23-9-3-19(4-10-23)17-37-21-7-13-25-27(15-21)43-33-29(35)32-34(30(36)31(33)39-25)44-28-16-22(8-14-26(28)40-32)38-18-20-5-11-24(42-2)12-6-20/h3-18H,1-2H3/b37-17+,38-18+','InChIKey=CGAAZLRQYCWGCF-PBUAHAPGSA-N','COc1ccc(/C=N/c2ccc3c(c2)Oc2c(Cl)c4c(c(Cl)c2=N3)Oc2cc(/N=C/c3ccc(OC)cc3)ccc2N=4)cc1',NULL),
	(246926,0,0,NULL,'Consistent with Molecular Formula','C28H14Cl2N4O2S2',573.4702,NULL,'23A30BC00624E4E2-FICuS-01-41','23A30BC00624E4E2-FICTS-01-20','23A30BC00624E4E2-uuuuu-01-F0','InChI=1S/C28H14Cl2N4O2S2/c29-23-26-28(36-22-12-16(6-8-20(22)34-26)32-14-18-4-2-10-38-18)24(30)25-27(23)35-21-11-15(5-7-19(21)33-25)31-13-17-3-1-9-37-17/h1-14H/b31-13+,32-14+','InChIKey=ZVJPJYKCOHUQBK-GCFMLEDASA-N','Clc1c2c(c(Cl)c3c1=Nc1ccc(/N=C/c4cccs4)cc1O3)=Nc1ccc(/N=C/c3cccs3)cc1O2',NULL),
	(246927,2,0,NULL,'Consistent with Molecular Formula','C38H26Cl2N4O6S2',769.6726,NULL,'3FF48AFF0B5FA3CD-FICuS-01-A7','3FF48AFF0B5FA3CD-FICTS-01-86','3FF48AFF0B5FA3CD-uuuuu-01-56','InChI=1S/C38H26Cl2N4O6S2/c1-47-23-9-3-19(4-10-23)37-43(29(45)17-51-37)21-7-13-25-27(15-21)49-35-31(39)34-36(32(40)33(35)41-25)50-28-16-22(8-14-26(28)42-34)44-30(46)18-52-38(44)20-5-11-24(48-2)12-6-20/h3-16,37-38H,17-18H2,1-2H3','InChIKey=MHNGILVMAZRURJ-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2c2ccc3c(c2)Oc2c(Cl)c4c(c(Cl)c2=N3)Oc2cc(N3C(=O)CSC3c3ccc(OC)cc3)ccc2N=4)cc1','1'),
	(246928,2,0,NULL,'Consistent with Molecular Formula','C42H34Cl2N4O10S2',889.7774,NULL,'A27435AE0B7D9E12-FICuS-01-61','A27435AE0B7D9E12-FICTS-01-40','A27435AE0B7D9E12-uuuuu-01-10','InChI=1S/C42H34Cl2N4O10S2/c1-51-27-11-19(12-28(52-2)37(27)55-5)41-47(31(49)17-59-41)21-7-9-23-25(15-21)57-39-33(43)36-40(34(44)35(39)45-23)58-26-16-22(8-10-24(26)46-36)48-32(50)18-60-42(48)20-13-29(53-3)38(56-6)30(14-20)54-4/h7-16,41-42H,17-18H2,1-6H3','InChIKey=QTZPCWWSCLLFJL-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2ccc3c(c2)Oc2c(Cl)c4c(c(Cl)c2=N3)Oc2cc(N3C(=O)CSC3c3cc(OC)c(OC)c(OC)c3)ccc2N=4)cc(OC)c1OC','1'),
	(246929,2,0,NULL,'Consistent with Molecular Formula','C32H18Cl2N4O4S4',721.6646,NULL,'08629CE2EBF160D6-FICuS-01-68','08629CE2EBF160D6-FICTS-01-47','08629CE2EBF160D6-uuuuu-01-17','InChI=1S/C32H18Cl2N4O4S4/c33-25-28-30(42-20-12-16(6-8-18(20)36-28)38-24(40)14-46-32(38)22-4-2-10-44-22)26(34)27-29(25)41-19-11-15(5-7-17(19)35-27)37-23(39)13-45-31(37)21-3-1-9-43-21/h1-12,31-32H,13-14H2','InChIKey=ZWUZCJLVBBARNG-UHFFFAOYSA-N','O=C1CSC(c2cccs2)N1c1ccc2c(c1)Oc1c(Cl)c3c(c(Cl)c1=N2)Oc1cc(N2C(=O)CSC2c2cccs2)ccc1N=3','1'),
	(246930,4,0,NULL,'Consistent with Molecular Formula','C38H24Cl4N4O6',774.4428,NULL,'C61C558F10983088-FICuS-01-41','C61C558F10983088-FICTS-01-20','C61C558F10983088-uuuuu-01-F0','InChI=1S/C38H24Cl4N4O6/c1-49-21-9-3-17(4-10-21)33-29(41)37(47)45(33)19-7-13-23-25(15-19)51-35-27(39)32-36(28(40)31(35)43-23)52-26-16-20(8-14-24(26)44-32)46-34(30(42)38(46)48)18-5-11-22(50-2)12-6-18/h3-16,29-30,33-34H,1-2H3','InChIKey=BQYVSJBELKKHLM-UHFFFAOYSA-N','COc1ccc(C2C(Cl)C(=O)N2c2ccc3c(c2)Oc2c(Cl)c4c(c(Cl)c2=N3)Oc2cc(N3C(=O)C(Cl)C3c3ccc(OC)cc3)ccc2N=4)cc1','1'),
	(246931,4,0,NULL,'Consistent with Molecular Formula','C42H32Cl4N4O10',894.5476,NULL,'AB1B812DF0D91F80-FICuS-01-6E','AB1B812DF0D91F80-FICTS-01-4D','AB1B812DF0D91F80-uuuuu-01-1D','InChI=1S/C42H32Cl4N4O10/c1-53-25-11-17(12-26(54-2)37(25)57-5)35-31(45)41(51)49(35)19-7-9-21-23(15-19)59-39-29(43)34-40(30(44)33(39)47-21)60-24-16-20(8-10-22(24)48-34)50-36(32(46)42(50)52)18-13-27(55-3)38(58-6)28(14-18)56-4/h7-16,31-32,35-36H,1-6H3','InChIKey=UAEDKPFVYYFTKU-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2c2ccc3c(c2)Oc2c(Cl)c4c(c(Cl)c2=N3)Oc2cc(N3C(=O)C(Cl)C3c3cc(OC)c(OC)c(OC)c3)ccc2N=4)cc(OC)c1OC','1'),
	(246932,4,0,NULL,'Consistent with Molecular Formula','C32H16Cl4N4O4S2',726.4348,NULL,'DE451905512127E5-FICuS-01-34','DE451905512127E5-FICTS-01-13','DE451905512127E5-uuuuu-01-E3','InChI=1S/C32H16Cl4N4O4S2/c33-21-26-30(44-18-12-14(6-8-16(18)38-26)40-28(24(36)32(40)42)20-4-2-10-46-20)22(34)25-29(21)43-17-11-13(5-7-15(17)37-25)39-27(23(35)31(39)41)19-3-1-9-45-19/h1-12,23-24,27-28H','InChIKey=LSURKNBZBRTGED-UHFFFAOYSA-N','O=C1C(Cl)C(c2cccs2)N1c1ccc2c(c1)Oc1c(Cl)c3c(c(Cl)c1=N2)Oc1cc(N2C(=O)C(Cl)C2c2cccs2)ccc1N=3','1'),
	(246933,0,1,NULL,'Consistent with Molecular Formula','C24H17N3O2S',411.4772,NULL,'8725AC2A8E0A042D-FICuS-01-5C','8725AC2A8E0A042D-FICTS-01-3B','4BE1EAF1B85BE5AB-uuuuu-01-4D','InChI=1S/C24H17N3O2S/c1-29-18-13-11-16(12-14-18)15-20-23(28)27(22(25-20)17-7-3-2-4-8-17)24-26-19-9-5-6-10-21(19)30-24/h2-15H,1H3/b20-15-','InChIKey=AIWWKKHNPKEWEH-HKWRFOASSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)N(c3nc4ccccc4s3)C2=O)cc1','1'),
	(246934,0,1,NULL,'Consistent with Molecular Formula','C23H14N4O3S',426.4486,NULL,'F1BD3F3C2F220F9F-FICuS-01-84','F1BD3F3C2F220F9F-FICTS-01-63','0BDA09AA06BA6A43-uuuuu-01-1F','InChI=1S/C23H14N4O3S/c28-22-18(14-16-10-4-6-12-19(16)27(29)30)24-21(15-8-2-1-3-9-15)26(22)23-25-17-11-5-7-13-20(17)31-23/h1-14H/b18-14-','InChIKey=LYGGGFCNCRTUEY-JXAWBTAJSA-N','O=C1/C(=C/c2ccccc2[N+](=O)[O-])N=C(c2ccccc2)N1c1nc2ccccc2s1','1'),
	(246935,0,1,NULL,'Consistent with Molecular Formula','C26H21N3O4S',471.5296,NULL,'FED04533ECF2C61B-FICuS-01-81','FED04533ECF2C61B-FICTS-01-60','3E15914148DC78B5-uuuuu-01-FC','InChI=1S/C26H21N3O4S/c1-31-20-14-16(15-21(32-2)23(20)33-3)13-19-25(30)29(24(27-19)17-9-5-4-6-10-17)26-28-18-11-7-8-12-22(18)34-26/h4-15H,1-3H3/b19-13-','InChIKey=YLPZPHIILRZBGO-UYRXBGFRSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3nc4ccccc4s3)C2=O)cc(OC)c1OC','1'),
	(246936,0,1,NULL,'Consistent with Molecular Formula','C21H13N3OS2',387.4732,NULL,'5C6728A1639CD9C7-FICuS-01-64','5C6728A1639CD9C7-FICTS-01-43','2B9A85528222443A-uuuuu-01-E2','InChI=1S/C21H13N3OS2/c25-20-17(13-15-9-6-12-26-15)22-19(14-7-2-1-3-8-14)24(20)21-23-16-10-4-5-11-18(16)27-21/h1-13H/b17-13-','InChIKey=XAWICDXFJWTYBL-LGMDPLHJSA-N','O=C1/C(=C/c2cccs2)N=C(c2ccccc2)N1c1nc2ccccc2s1','1'),
	(246937,2,2,NULL,'Consistent with Molecular Formula','C42H32N6O4S2',748.8726,NULL,'D6CA4270DB55B45A-FICuS-01-6E','D6CA4270DB55B45A-FICTS-01-4D','5C154B816C8CD86C-uuuuu-01-1C','InChI=1S/C42H32N6O4S2/c1-51-29-17-13-25(14-18-29)21-33-39(49)47(37(43-33)27-9-5-3-6-10-27)41-45-31-23-36-32(24-35(31)53-41)46-42(54-36)48-38(28-11-7-4-8-12-28)44-34(40(48)50)22-26-15-19-30(52-2)20-16-26/h3-24,41-42,45-46H,1-2H3/b33-21-,34-22-','InChIKey=HTXWIGVRWSJKBO-YWQXDYITSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)N(C3Nc4cc5c(cc4S3)NC(N3C(=O)/C(=C/c4ccc(OC)cc4)N=C3c3ccccc3)S5)C2=O)cc1','1'),
	(246938,2,2,NULL,'Consistent with Molecular Formula','C40H26N8O6S2',778.8154,NULL,'40A8A46AA267F8A5-FICuS-01-64','40A8A46AA267F8A5-FICTS-01-43','8126CCDF44783297-uuuuu-01-03','InChI=1S/C40H26N8O6S2/c49-37-29(19-25-15-7-9-17-31(25)47(51)52)41-35(23-11-3-1-4-12-23)45(37)39-43-27-21-34-28(22-33(27)55-39)44-40(56-34)46-36(24-13-5-2-6-14-24)42-30(38(46)50)20-26-16-8-10-18-32(26)48(53)54/h1-22,39-40,43-44H/b29-19-,30-20-','InChIKey=BTKSFMWAXFHVPU-NAZWXXJZSA-N','O=C1/C(=C/c2ccccc2[N+](=O)[O-])N=C(c2ccccc2)N1C1Nc2cc3c(cc2S1)NC(N1C(=O)/C(=C/c2ccccc2[N+](=O)[O-])N=C1c1ccccc1)S3','1'),
	(246939,2,2,NULL,'Consistent with Molecular Formula','C46H40N6O8S2',868.9774,NULL,'E510349646D4ED39-FICuS-01-4F','E510349646D4ED39-FICTS-01-2E','D5ACFB8FA20180D7-uuuuu-01-30','InChI=1S/C46H40N6O8S2/c1-55-33-19-25(20-34(56-2)39(33)59-5)17-31-43(53)51(41(47-31)27-13-9-7-10-14-27)45-49-29-23-38-30(24-37(29)61-45)50-46(62-38)52-42(28-15-11-8-12-16-28)48-32(44(52)54)18-26-21-35(57-3)40(60-6)36(22-26)58-4/h7-24,45-46,49-50H,1-6H3/b31','InChIKey=MYPBBVUPFHFLIX-KUUUIRGPSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(C3Nc4cc5c(cc4S3)NC(N3C(=O)/C(=C/c4cc(OC)c(OC)c(OC)c4)N=C3c3ccccc3)S5)C2=O)cc(OC)c1OC','1'),
	(246940,2,2,NULL,'Consistent with Molecular Formula','C36H24N6O2S4',700.8646,NULL,'4519B4C9740FCE64-FICuS-01-5F','4519B4C9740FCE64-FICTS-01-3E','9F96F8B64937631B-uuuuu-01-0D','InChI=1S/C36H24N6O2S4/c43-33-27(17-23-13-7-15-45-23)37-31(21-9-3-1-4-10-21)41(33)35-39-25-19-30-26(20-29(25)47-35)40-36(48-30)42-32(22-11-5-2-6-12-22)38-28(34(42)44)18-24-14-8-16-46-24/h1-20,35-36,39-40H/b27-17-,28-18-','InChIKey=HOIOHMBUYXWZTJ-HJTNQMAYSA-N','O=C1/C(=C/c2cccs2)N=C(c2ccccc2)N1C1Nc2cc3c(cc2S1)NC(N1C(=O)/C(=C/c2cccs2)N=C1c1ccccc1)S3','1'),
	(246941,0,0,NULL,'Consistent with Molecular Formula','C17H19N5',293.3706,NULL,'647EFEA39E3114EA-FICuS-01-79','647EFEA39E3114EA-FICTS-01-58','647EFEA39E3114EA-uuuuu-01-28','InChI=1S/C17H19N5/c1-2-5-16-15(4-1)14(12-20-16)13-21-8-10-22(11-9-21)17-18-6-3-7-19-17/h1-7,12,20H,8-11,13H2','InChIKey=GKKBEFXMNBECNL-UHFFFAOYSA-N','c1cnc(N2CCN(Cc3c[nH]c4ccccc34)CC2)nc1',NULL),
	(246942,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O',306.4066,NULL,'79A6AE5F787436DE-FICuS-01-7B','79A6AE5F787436DE-FICTS-01-5A','79A6AE5F787436DE-uuuuu-01-2A','InChI=1S/C20H22N2O/c23-20(17-6-2-1-3-7-17)10-12-22(13-11-20)15-16-14-21-19-9-5-4-8-18(16)19/h1-9,14,21,23H,10-13,15H2','InChIKey=GJYKNFULPQZKCI-UHFFFAOYSA-N','OC1(c2ccccc2)CCN(Cc2c[nH]c3ccccc23)CC1',NULL),
	(246943,0,0,NULL,'Consistent with Molecular Formula','C29H31ClN4O4S',567.1013,NULL,'12C4BE551F27DD39-FICuS-01-66','DCAC212F7553F633-FICTS-01-42','12C4BE551F27DD39-uuuuu-01-15','InChI=1S/C29H31ClN4O4S/c1-20-18-21(2)31-29-25(20)28(36)26(27(35)22-8-4-3-5-9-22)34(39(29,37)38)13-7-12-32-14-16-33(17-15-32)24-11-6-10-23(30)19-24/h3-6,8-11,18-19,36H,7,12-17H2,1-2H3','InChIKey=NMGPCLXPSWPTIQ-UHFFFAOYSA-N','Cc1cc(C)c2c(n1)S(=O)(=O)N(CCCN1CCN(c3cccc(Cl)c3)CC1)C(C(=O)c1ccccc1)=C2O',NULL),
	(246944,0,0,NULL,'Consistent with Molecular Formula','C29H30BrClN4O4S',645.9974,NULL,'2842F637CE7BBAE8-FICuS-01-7E','FCEFA38F0735F01E-FICTS-01-67','2842F637CE7BBAE8-uuuuu-01-2D','InChI=1S/C29H30BrClN4O4S/c1-19-17-20(2)32-29-25(19)28(37)26(27(36)21-7-9-22(30)10-8-21)35(40(29,38)39)12-4-11-33-13-15-34(16-14-33)24-6-3-5-23(31)18-24/h3,5-10,17-18,37H,4,11-16H2,1-2H3','InChIKey=TZLQULPAGOCZCF-UHFFFAOYSA-N','Cc1cc(C)c2c(n1)S(=O)(=O)N(CCCN1CCN(c3cccc(Cl)c3)CC1)C(C(=O)c1ccc(Br)cc1)=C2O',NULL),
	(246945,0,0,NULL,'Consistent with Molecular Formula','C30H33ClN4O5S',597.1275,NULL,'227E3F7203001750-FICuS-01-19','7E3E510A23ADC71D-FICTS-01-4A','227E3F7203001750-uuuuu-01-C8','InChI=1S/C30H33ClN4O5S/c1-20-19-21(2)32-30-26(20)29(37)27(28(36)22-9-11-23(31)12-10-22)35(41(30,38)39)14-6-13-33-15-17-34(18-16-33)24-7-4-5-8-25(24)40-3/h4-5,7-12,19,37H,6,13-18H2,1-3H3','InChIKey=FMYRZAOCLDBEQR-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCN2C(C(=O)c3ccc(Cl)cc3)=C(O)c3c(C)cc(C)nc3S2(=O)=O)CC1',NULL),
	(246946,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O2S',369.4806,NULL,'B87A425479CADEE8-FICuS-01-82','B87A425479CADEE8-FICTS-01-61','B87A425479CADEE8-uuuuu-01-31','InChI=1S/C20H23N3O2S/c1-14-17-18(15(2)23(14)16-6-4-3-5-7-16)20(25)22(19(17)24)9-8-21-10-12-26-13-11-21/h3-7H,8-13H2,1-2H3','InChIKey=KCLCLFXZWURKIB-UHFFFAOYSA-N','Cc1c2c(c(C)n1-c1ccccc1)C(=O)N(CCN1CCSCC1)C2=O',NULL),
	(246947,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O2S',342.4148,NULL,'191EBBA26AD35B8E-FICuS-01-80','191EBBA26AD35B8E-FICTS-01-5F','191EBBA26AD35B8E-uuuuu-01-2F','InChI=1S/C17H18N4O2S/c1-10-13-14(11(2)21(10)12-6-4-3-5-7-12)16(23)20(15(13)22)8-9-24-17(18)19/h3-7H,8-9H2,1-2H3,(H3,18,19)','InChIKey=MNPPPERJUFSYBS-UHFFFAOYSA-N','Cc1c2c(c(C)n1-c1ccccc1)C(=O)N(CCSC(=N)N)C2=O',NULL),
	(246948,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O2S',382.4794,NULL,'E49283646308EE33-FICuS-01-41','B22499A727208C2E-FICTS-01-27','E49283646308EE33-uuuuu-01-F0','InChI=1S/C20H22N4O2S/c1-4-10-22-20(21)27-12-11-23-18(25)16-13(2)24(14(3)17(16)19(23)26)15-8-6-5-7-9-15/h4-9H,1,10-12H2,2-3H3,(H2,21,22)','InChIKey=KRZUIKXLTGQNDE-UHFFFAOYSA-N','C=CCNC(=N)SCCN1C(=O)c2c(c(C)n(-c3ccccc3)c2C)C1=O',NULL),
	(246949,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2S2',385.498,NULL,'AB6F53F925725EE6-FICuS-01-72','AB6F53F925725EE6-FICTS-01-51','AB6F53F925725EE6-uuuuu-01-21','InChI=1S/C19H19N3O2S2/c1-12-15-16(13(2)22(12)14-6-4-3-5-7-14)18(24)21(17(15)23)9-11-26-19-20-8-10-25-19/h3-7H,8-11H2,1-2H3','InChIKey=VJRMKIJYPDYPLX-UHFFFAOYSA-N','Cc1c2c(c(C)n1-c1ccccc1)C(=O)N(CCSC1=NCCS1)C2=O',NULL),
	(246950,1,0,NULL,'Consistent with Molecular Formula','C28H33N5O3',487.6004,NULL,'A3116BBC0707D7BF-FICuS-01-6B','A3116BBC0707D7BF-FICTS-01-4A','A3116BBC0707D7BF-uuuuu-01-1A','InChI=1S/C28H33N5O3/c1-20-25-26(21(2)33(20)23-12-8-5-9-13-23)28(35)30(3)29-27(25)36-19-24(34)18-31-14-16-32(17-15-31)22-10-6-4-7-11-22/h4-13,24,34H,14-19H2,1-3H3','InChIKey=LZILRVVNLIBKFM-UHFFFAOYSA-N','Cc1c2c(OCC(O)CN3CCN(c4ccccc4)CC3)nn(C)c(=O)c2c(C)n1-c1ccccc1','1'),
	(246951,0,0,NULL,'Consistent with Molecular Formula','C15H23N3O3',293.365,NULL,'55A32D2D6CA78A2F-FICuS-01-73','55A32D2D6CA78A2F-FICTS-01-52','55A32D2D6CA78A2F-uuuuu-01-22','InChI=1S/C15H23N3O3/c1-5-6-7-18-10(2)12-13(11(18)3)15(20)17(4)16-14(12)21-9-8-19/h19H,5-9H2,1-4H3','InChIKey=ZVKBRLZALNVYPQ-UHFFFAOYSA-N','CCCCn1c(C)c2c(OCCO)nn(C)c(=O)c2c1C',NULL),
	(246952,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O4',341.3658,NULL,'8813053D64CA5C43-FICuS-01-44','8813053D64CA5C43-FICTS-01-23','8813053D64CA5C43-uuuuu-01-F3','InChI=1S/C18H19N3O4/c1-5-24-18(23)25-16-14-11(2)21(13-9-7-6-8-10-13)12(3)15(14)17(22)20(4)19-16/h6-10H,5H2,1-4H3','InChIKey=FKGACWPEXRBGSX-UHFFFAOYSA-N','CCOC(=O)Oc1nn(C)c(=O)c2c(C)n(-c3ccccc3)c(C)c12',NULL),
	(246953,0,0,NULL,'Consistent with Molecular Formula','C27H33N7O2',487.6034,NULL,'B83CF2C35AA7B787-FICuS-01-7B','B83CF2C35AA7B787-FICTS-01-5A','B83CF2C35AA7B787-uuuuu-01-2A','InChI=1S/C27H33N7O2/c1-20-23-24(21(2)34(20)22-10-5-4-6-11-22)26(35)31(3)30-25(23)36-19-8-7-14-32-15-17-33(18-16-32)27-28-12-9-13-29-27/h4-6,9-13H,7-8,14-19H2,1-3H3','InChIKey=GHMDPEPBXWRLFP-UHFFFAOYSA-N','Cc1c2c(OCCCCN3CCN(c4ncccn4)CC3)nn(C)c(=O)c2c(C)n1-c1ccccc1',NULL),
	(246954,0,0,NULL,'Consistent with Molecular Formula','C22H28N4O2',380.4888,NULL,'684EBB284BF1FD30-FICuS-01-76','684EBB284BF1FD30-FICTS-01-55','684EBB284BF1FD30-uuuuu-01-25','InChI=1S/C22H28N4O2/c1-16-19-20(17(2)26(16)18-10-6-4-7-11-18)22(27)24(3)23-21(19)28-15-14-25-12-8-5-9-13-25/h4,6-7,10-11H,5,8-9,12-15H2,1-3H3','InChIKey=XCTPOBATSCACNH-UHFFFAOYSA-N','Cc1c2c(OCCN3CCCCC3)nn(C)c(=O)c2c(C)n1-c1ccccc1',NULL),
	(246955,1,0,NULL,'Consistent with Molecular Formula','C21H25N3O3',367.4468,NULL,'AD0C4215B836709A-FICuS-01-4F','AD0C4215B836709A-FICTS-01-2E','AD0C4215B836709A-uuuuu-01-FE','InChI=1S/C21H25N3O3/c1-14-18-19(15(2)24(14)16-9-5-4-6-10-16)21(25)23(3)22-20(18)27-13-17-11-7-8-12-26-17/h4-6,9-10,17H,7-8,11-13H2,1-3H3','InChIKey=XNMSDAOXPBMREX-UHFFFAOYSA-N','Cc1c2c(OCC3CCCCO3)nn(C)c(=O)c2c(C)n1-c1ccccc1','1'),
	(246956,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O4S',362.4026,NULL,'BF9B975646FE366D-FICuS-01-7D','BF9B975646FE366D-FICTS-01-5C','BF9B975646FE366D-uuuuu-01-2C','InChI=1S/C16H18N4O4S/c1-9-12-13(10(2)20(9)16-17-4-7-25-16)15(21)19(3)18-14(12)24-8-11-22-5-6-23-11/h4,7,11H,5-6,8H2,1-3H3','InChIKey=OYVKRVZJGWFESX-UHFFFAOYSA-N','Cc1c2c(OCC3OCCO3)nn(C)c(=O)c2c(C)n1-c1nccs1',NULL),
	(246957,1,0,NULL,'Consistent with Molecular Formula','C20H24N4O3',368.4346,NULL,'19F9369C066AE20A-FICuS-01-5A','19F9369C066AE20A-FICTS-01-39','19F9369C066AE20A-uuuuu-01-09','InChI=1S/C20H24N4O3/c1-13-17-18(14(2)24(13)15-7-6-9-21-11-15)20(25)23(3)22-19(17)27-12-16-8-4-5-10-26-16/h6-7,9,11,16H,4-5,8,10,12H2,1-3H3','InChIKey=BSNSYVLLLQEERK-UHFFFAOYSA-N','Cc1c2c(OCC3CCCCO3)nn(C)c(=O)c2c(C)n1-c1cccnc1','1'),
	(246958,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O4',369.4194,NULL,'07CA2D3F4994C36E-FICuS-01-6C','07CA2D3F4994C36E-FICTS-01-4B','07CA2D3F4994C36E-uuuuu-01-1B','InChI=1S/C20H23N3O4/c1-13-17-18(14(2)23(13)15-8-5-4-6-9-15)20(25)22(21(3)19(17)24)12-16-26-10-7-11-27-16/h4-6,8-9,16H,7,10-12H2,1-3H3','InChIKey=IGNZTMINJMAZOW-UHFFFAOYSA-N','Cc1c2c(=O)n(C)n(CC3OCCCO3)c(=O)c2c(C)n1-c1ccccc1',NULL),
	(246959,0,0,NULL,'Consistent with Molecular Formula','C15H23N3O3',293.365,NULL,'A058E2D4574BF264-FICuS-01-58','A058E2D4574BF264-FICTS-01-37','A058E2D4574BF264-uuuuu-01-07','InChI=1S/C15H23N3O3/c1-5-6-7-17-10(2)12-13(11(17)3)15(21)18(8-9-19)16(4)14(12)20/h19H,5-9H2,1-4H3','InChIKey=PTZCSQICBNRIRD-UHFFFAOYSA-N','CCCCn1c(C)c2c(=O)n(C)n(CCO)c(=O)c2c1C',NULL),
	(246960,0,0,NULL,'Consistent with Molecular Formula','C19H23N3O3',341.409,NULL,'8DA3122E8AC3E156-FICuS-01-61','8DA3122E8AC3E156-FICTS-01-40','8DA3122E8AC3E156-uuuuu-01-10','InChI=1S/C19H23N3O3/c1-13-16-17(14(2)22(13)15-7-5-4-6-8-15)19(25)21(18(16)24)10-9-20(3)11-12-23/h4-8,23H,9-12H2,1-3H3','InChIKey=MYRVRVFKIDKDOG-UHFFFAOYSA-N','Cc1c2c(c(C)n1-c1ccccc1)C(=O)N(CCN(C)CCO)C2=O',NULL),
	(246961,0,0,NULL,'Consistent with Molecular Formula','C24H26N4O2',402.495,NULL,'6DC2D4196DA7EA1A-FICuS-01-82','6DC2D4196DA7EA1A-FICTS-01-61','6DC2D4196DA7EA1A-uuuuu-01-31','InChI=1S/C24H26N4O2/c1-17-21-22(18(2)28(17)20-10-5-4-6-11-20)24(30)27(23(21)29)16-15-26(3)14-12-19-9-7-8-13-25-19/h4-11,13H,12,14-16H2,1-3H3','InChIKey=TWBVUMLIPAXTJS-UHFFFAOYSA-N','Cc1c2c(c(C)n1-c1ccccc1)C(=O)N(CCN(C)CCc1ccccn1)C2=O',NULL),
	(246962,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O3',380.4456,NULL,'326C7022849B70ED-FICuS-01-47','326C7022849B70ED-FICTS-01-26','326C7022849B70ED-uuuuu-01-F6','InChI=1S/C21H24N4O3/c1-13-17-18(14(2)25(13)16-6-4-3-5-7-16)21(28)24(20(17)27)12-23-10-8-15(9-11-23)19(22)26/h3-7,15H,8-12H2,1-2H3,(H2,22,26)','InChIKey=UMGJLDPGUYMQCW-UHFFFAOYSA-N','Cc1c2c(c(C)n1-c1ccccc1)C(=O)N(CN1CCC(C(N)=O)CC1)C2=O',NULL),
	(246963,0,1,NULL,'Consistent with Molecular Formula','C27H28N4O2',440.5438,NULL,'DBED9B6F9B25D7F5-FICuS-01-A5','DBED9B6F9B25D7F5-FICTS-01-84','760B8AB782DD79F6-uuuuu-01-25','InChI=1S/C27H28N4O2/c1-20-24-25(21(2)31(20)23-12-7-4-8-13-23)27(33)30(26(24)32)15-9-14-28-16-18-29(19-17-28)22-10-5-3-6-11-22/h3-13,15H,14,16-19H2,1-2H3/b15-9+','InChIKey=KUUJIUAVANRZMA-OQLLNIDSSA-N','Cc1c2c(c(C)n1-c1ccccc1)C(=O)N(/C=C/CN1CCN(c3ccccc3)CC1)C2=O','1'),
	(246964,0,0,NULL,'Consistent with Molecular Formula','C22H28N4O3',396.4882,NULL,'861664BAE3A14518-FICuS-01-45','861664BAE3A14518-FICTS-01-24','861664BAE3A14518-uuuuu-01-F4','InChI=1S/C22H28N4O3/c1-16-19-20(17(2)26(16)18-6-4-3-5-7-18)22(29)25(21(19)28)13-12-23-8-10-24(11-9-23)14-15-27/h3-7,27H,8-15H2,1-2H3','InChIKey=BEIAIDQBBFUUHF-UHFFFAOYSA-N','Cc1c2c(c(C)n1-c1ccccc1)C(=O)N(CCN1CCN(CCO)CC1)C2=O',NULL),
	(246965,0,1,NULL,'Consistent with Molecular Formula','C28H30N4O2',454.5706,NULL,'1E182D504AC4E570-FICuS-01-4E','1E182D504AC4E570-FICTS-01-2D','C64E531E5DB73825-uuuuu-01-0A','InChI=1S/C28H30N4O2/c1-21-25-26(22(2)32(21)24-13-7-4-8-14-24)28(34)31(27(25)33)20-30-18-16-29(17-19-30)15-9-12-23-10-5-3-6-11-23/h3-14H,15-20H2,1-2H3/b12-9+','InChIKey=DXUJRSMDEOFJFZ-FMIVXFBMSA-N','Cc1c2c(c(C)n1-c1ccccc1)C(=O)N(CN1CCN(C/C=C/c3ccccc3)CC1)C2=O','1'),
	(246966,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O3S',406.4984,NULL,'50AE087E0612D450-FICuS-01-3C','50AE087E0612D450-FICTS-01-1B','50AE087E0612D450-uuuuu-01-EB','InChI=1S/C23H22N2O3S/c1-16-20-21(17(2)25(16)18-9-5-3-6-10-18)23(27)24(22(20)26)15-28-13-14-29-19-11-7-4-8-12-19/h3-12H,13-15H2,1-2H3','InChIKey=UWUHIEFWBMSLPK-UHFFFAOYSA-N','Cc1c2c(c(C)n1-c1ccccc1)C(=O)N(COCCSc1ccccc1)C2=O',NULL),
	(246967,0,0,NULL,'Consistent with Molecular Formula','C27H27F3N4O2',496.5311,NULL,'6FB0421E60B84C46-FICuS-01-52','6FB0421E60B84C46-FICTS-01-31','6FB0421E60B84C46-uuuuu-01-01','InChI=1S/C27H27F3N4O2/c1-18-23-24(19(2)34(18)21-8-4-3-5-9-21)26(36)33(25(23)35)16-13-31-11-14-32(15-12-31)22-10-6-7-20(17-22)27(28,29)30/h3-10,17H,11-16H2,1-2H3','InChIKey=FOCQFXLBUXZNBB-UHFFFAOYSA-N','Cc1c2c(c(C)n1-c1ccccc1)C(=O)N(CCN1CCN(c3cccc(C(F)(F)F)c3)CC1)C2=O',NULL),
	(246968,0,0,NULL,'Consistent with Molecular Formula','C24H34N6O3',454.571,NULL,'26AB4746A9104389-FICuS-01-3A','26AB4746A9104389-FICTS-01-19','26AB4746A9104389-uuuuu-01-E9','InChI=1S/C24H34N6O3/c1-4-5-9-29-18(2)20-21(19(29)3)23(32)30(22(20)31)15-17-33-16-14-27-10-12-28(13-11-27)24-25-7-6-8-26-24/h6-8H,4-5,9-17H2,1-3H3','InChIKey=SIEXQEPLWXJTON-UHFFFAOYSA-N','CCCCn1c(C)c2c(c1C)C(=O)N(CCOCCN1CCN(c3ncccn3)CC1)C2=O',NULL),
	(246969,1,0,NULL,'Consistent with Molecular Formula','C24H31N3O3',409.5272,NULL,'A255F34DC16B2D0F-FICuS-01-6D','A255F34DC16B2D0F-FICTS-01-4C','A255F34DC16B2D0F-uuuuu-01-1C','InChI=1S/C24H31N3O3/c1-4-5-11-26-16(2)21-22(17(26)3)24(30)27(23(21)29)15-20(28)14-25-12-10-18-8-6-7-9-19(18)13-25/h6-9,20,28H,4-5,10-15H2,1-3H3','InChIKey=BABRJAPXMIIIDA-UHFFFAOYSA-N','CCCCn1c(C)c2c(c1C)C(=O)N(CC(O)CN1CCc3ccccc3C1)C2=O','1'),
	(246970,1,0,NULL,'Consistent with Molecular Formula','C24H27N5O3S',465.569,NULL,'F7DD6F9C7342DBD5-FICuS-01-93','F7DD6F9C7342DBD5-FICTS-01-72','F7DD6F9C7342DBD5-uuuuu-01-42','InChI=1S/C24H27N5O3S/c1-16-20-21(17(2)29(16)24-25-8-13-33-24)23(32)28(22(20)31)15-19(30)14-26-9-11-27(12-10-26)18-6-4-3-5-7-18/h3-8,13,19,30H,9-12,14-15H2,1-2H3','InChIKey=FYMLFMPCZQOYKX-UHFFFAOYSA-N','Cc1c2c(c(C)n1-c1nccs1)C(=O)N(CC(O)CN1CCN(c3ccccc3)CC1)C2=O','1'),
	(246971,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O3S',365.4058,NULL,'CE7125F172DECF57-FICuS-01-7C','CE7125F172DECF57-FICTS-01-5B','CE7125F172DECF57-uuuuu-01-2B','InChI=1S/C19H15N3O3S/c1-11-15-16(12(2)22(11)19-20-8-9-26-19)18(25)21(17(15)24)10-14(23)13-6-4-3-5-7-13/h3-9H,10H2,1-2H3','InChIKey=IKYJLTOSDOTWOK-UHFFFAOYSA-N','Cc1c2c(c(C)n1-c1nccs1)C(=O)N(CC(=O)c1ccccc1)C2=O',NULL),
	(246972,0,0,NULL,'Consistent with Molecular Formula','C23H27N7O2S',465.572,NULL,'C9CEE6A3E3F74007-FICuS-01-7A','C9CEE6A3E3F74007-FICTS-01-59','C9CEE6A3E3F74007-uuuuu-01-29','InChI=1S/C23H27N7O2S/c1-16-18-19(17(2)30(16)23-26-8-15-33-23)21(32)29(20(18)31)10-4-3-9-27-11-13-28(14-12-27)22-24-6-5-7-25-22/h5-8,15H,3-4,9-14H2,1-2H3','InChIKey=FOAXBWUGYUXDAX-UHFFFAOYSA-N','Cc1c2c(c(C)n1-c1nccs1)C(=O)N(CCCCN1CCN(c3ncccn3)CC1)C2=O',NULL),
	(246973,0,0,NULL,'Consistent with Molecular Formula','C25H29N7O2',459.5498,NULL,'1BC8F9B206EE0AF4-FICuS-01-83','1BC8F9B206EE0AF4-FICTS-01-62','1BC8F9B206EE0AF4-uuuuu-01-32','InChI=1S/C25H29N7O2/c1-18-21-22(19(2)32(18)20-8-3-4-9-26-20)24(34)31(23(21)33)13-6-5-12-29-14-16-30(17-15-29)25-27-10-7-11-28-25/h3-4,7-11H,5-6,12-17H2,1-2H3','InChIKey=KFJJBVCHAAIGTJ-UHFFFAOYSA-N','Cc1c2c(c(C)n1-c1ccccn1)C(=O)N(CCCCN1CCN(c3ncccn3)CC1)C2=O',NULL),
	(246974,0,0,NULL,'Consistent with Molecular Formula','C25H26ClN5O2',463.9657,NULL,'3EC5132AA585D65C-FICuS-01-63','3EC5132AA585D65C-FICTS-01-42','3EC5132AA585D65C-uuuuu-01-12','InChI=1S/C25H26ClN5O2/c1-17-22-23(18(2)31(17)21-9-5-6-10-27-21)25(33)30(24(22)32)16-13-28-11-14-29(15-12-28)20-8-4-3-7-19(20)26/h3-10H,11-16H2,1-2H3','InChIKey=IPARUTILQDKQEX-UHFFFAOYSA-N','Cc1c2c(c(C)n1-c1ccccn1)C(=O)N(CCN1CCN(c3ccccc3Cl)CC1)C2=O',NULL),
	(246975,0,0,NULL,'Consistent with Molecular Formula','C25H32N4O5S',500.6116,NULL,'002D72C816ED42B0-FICuS-01-49','EE314EB26CB9E61F-FICTS-01-67','002D72C816ED42B0-uuuuu-01-F8','InChI=1S/C25H32N4O5S/c1-17-16-18(2)26-25-22(17)24(31)23(19(3)30)29(35(25,32)33)11-7-10-27-12-14-28(15-13-27)20-8-5-6-9-21(20)34-4/h5-6,8-9,16,31H,7,10-15H2,1-4H3','InChIKey=YAACHIKGZLJFFS-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCN2C(C(C)=O)=C(O)c3c(C)cc(C)nc3S2(=O)=O)CC1',NULL),
	(246976,0,0,NULL,'Consistent with Molecular Formula','C30H31F3N4O4S',600.6545,NULL,'899A829FCB58EDE2-FICuS-01-8D','C1F33CC2D65E450A-FICTS-01-4C','899A829FCB58EDE2-uuuuu-01-3C','InChI=1S/C30H31F3N4O4S/c1-20-18-21(2)34-29-25(20)28(39)26(27(38)22-8-4-3-5-9-22)37(42(29,40)41)13-7-12-35-14-16-36(17-15-35)24-11-6-10-23(19-24)30(31,32)33/h3-6,8-11,18-19,39H,7,12-17H2,1-2H3','InChIKey=GBVHNHJJWWRLBD-UHFFFAOYSA-N','Cc1cc(C)c2c(n1)S(=O)(=O)N(CCCN1CCN(c3cccc(C(F)(F)F)c3)CC1)C(C(=O)c1ccccc1)=C2O',NULL),
	(246977,0,0,NULL,'Consistent with Molecular Formula','C30H34N4O5S',562.6824,NULL,'76ED82E9AB8496EB-FICuS-01-8A','8AD29A9FCF6E7114-FICTS-01-5F','76ED82E9AB8496EB-uuuuu-01-39','InChI=1S/C30H34N4O5S/c1-21-20-22(2)31-30-26(21)29(36)27(28(35)23-10-5-4-6-11-23)34(40(30,37)38)15-9-14-32-16-18-33(19-17-32)24-12-7-8-13-25(24)39-3/h4-8,10-13,20,36H,9,14-19H2,1-3H3','InChIKey=UXSCTETWUBHRJR-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCN2C(C(=O)c3ccccc3)=C(O)c3c(C)cc(C)nc3S2(=O)=O)CC1',NULL),
	(246978,0,0,NULL,'Consistent with Molecular Formula','C30H30ClF3N4O4S',635.0996,NULL,'95646E2E87C58B89-FICuS-01-63','AA20D42FD4C1852E-FICTS-01-4A','95646E2E87C58B89-uuuuu-01-12','InChI=1S/C30H30ClF3N4O4S/c1-19-17-20(2)35-29-25(19)28(40)26(27(39)21-7-9-23(31)10-8-21)38(43(29,41)42)12-4-11-36-13-15-37(16-14-36)24-6-3-5-22(18-24)30(32,33)34/h3,5-10,17-18,40H,4,11-16H2,1-2H3','InChIKey=ISZHXPKCVICHJC-UHFFFAOYSA-N','Cc1cc(C)c2c(n1)S(=O)(=O)N(CCCN1CCN(c3cccc(C(F)(F)F)c3)CC1)C(C(=O)c1ccc(Cl)cc1)=C2O',NULL),
	(246979,3,0,NULL,'Consistent with Molecular Formula','C23H41N5O5S',499.6674,'2-(S)-Mercapto-4-(3,4,4-trimethylhydantoyl)-butanoyl-L-leucyl-L-t-leucinyl-N-methylamide','3C6C6450A3F10FC4-FICuS-01-5D','3C6C6450A3F10FC4-FICTS-01-3C','EEE06B24B53EA4E4-uuuuu-01-30','InChI=1S/C23H41N5O5S/c1-13(2)12-14(17(29)26-16(19(31)24-8)22(3,4)5)25-18(30)15(34)10-11-28-20(32)23(6,7)27(9)21(28)33/h13-16,34H,10-12H2,1-9H3,(H,24,31)(H,25,30)(H,26,29)/t14-,15-,16?/m0/s1','InChIKey=GTXSRFUZSLTDFX-KSCSMHSMSA-N','CNC(=O)C(NC(=O)C(CC(C)C)NC(=O)C(S)CCN1C(=O)N(C)C(C)(C)C1=O)C(C)(C)C','1'),
	(246980,7,1,'376648-13-4','Consistent with Molecular Formula','C22H31NO5S',421.5506,'Brefeldin A,2,3-dihydro-(2R)-(3\'-aminophenylsulfinyl)-\n4H-Cyclopent[f]oxacyclotridecin-4-one, 2-[(3-aminophenyl)sulfinyl]- 1,2,3,6,7,8,9,11a,12,13,14,14a-dodecahydro- 1,13-dihydroxy-6-methyl-, (1S,2R,6S,10E,11aS,13S,14aR)-','D9D8F47A91F324D7-FICuS-01-76','D9D8F47A91F324D7-FICTS-01-55','FD2229AF084AA753-uuuuu-01-13','InChI=1S/C22H31NO5S/c1-14-6-3-2-4-7-15-10-17(24)12-19(15)22(26)20(13-21(25)28-14)29(27)18-9-5-8-16(23)11-18/h4-5,7-9,11,14-15,17,19-20,22,24,26H,2-3,6,10,12-13,23H2,1H3/b7-4+/t14-,15+,17-,19+,20+,22-,29?/m0/s1','InChIKey=SNQFDHZTBOVQLH-NUGSJCHZSA-N','C[C@H]1CCC/C=C/[C@@H]2C[C@H](O)C[C@H]2[C@H](O)[C@H](S(=O)c2cccc(N)c2)CC(=O)O1','1'),
	(246981,3,0,NULL,'Consistent with Molecular Formula','C20H22O3',310.392,NULL,'2A0432ECAA5E288B-FICuS-01-6B','2A0432ECAA5E288B-FICTS-01-4A','138067571E1B7EDF-uuuuu-01-0A','InChI=1S/C20H22O3/c1-20(18(21)7-4-8-19(20)22)14-10-9-13-12-23-17-6-3-2-5-15(17)16(13)11-14/h2-3,5-6,9-10,13-14,16H,4,7-8,11-12H2,1H3/t13-,14+,16-/m1/s1','InChIKey=MARNNFXKDPIXMY-IJEWVQPXSA-N','CC1(C2C=CC3COc4ccccc4C3C2)C(=O)CCCC1=O','1'),
	(246982,3,0,NULL,'Consistent with Molecular Formula','C27H28N2O2S',444.5904,NULL,'ECC52F21803DC588-FICuS-01-69','ECC52F21803DC588-FICTS-01-48','162870C307CAB65F-uuuuu-01-02','InChI=1S/C27H28N2O2S/c1-20-11-15-24(16-12-20)32(30,31)29(19-21-7-3-2-4-8-21)23-14-13-22-18-28-27-10-6-5-9-25(27)26(22)17-23/h2-16,22-23,26,28H,17-19H2,1H3/t22-,23+,26-/m1/s1','InChIKey=DTZKJPNRDOMKAT-MVERNJQCSA-N','Cc1ccc(S(=O)(=O)N(Cc2ccccc2)C2C=CC3CNc4ccccc4C3C2)cc1','1'),
	(246983,3,0,NULL,'Consistent with Molecular Formula','C21H26?O5',358.4334,NULL,'EE093B96F272BF85-FICuS-01-74','EE093B96F272BF85-FICTS-01-53','EE093B96F272BF85-uuuuu-01-23','InChI=1S/C21H26O5/c1-3-25-20(22)19(21(23)26-4-2)17-11-7-10-16-15-9-6-5-8-14(15)12-24-13-18(16)17/h5-9,11,16-19H,3-4,10,12-13H2,1-2H3','InChIKey=HLVBAEFCAASWFV-UHFFFAOYSA-N','*.CCOC(=O)C(C(=O)OCC)C1C=CCC2c3ccccc3COCC21','1'),
	(246984,3,0,NULL,'Consistent with Molecular Formula','C12H15N3O3',249.2688,NULL,'123D163F11A14BF1-FICuS-01-42','123D163F11A14BF1-FICTS-01-21','C9524A2805DE08E5-uuuuu-01-08','InChI=1S/C12H15N3O3/c1-7-2-3-13-12-11(7)14-6-15(12)10-4-8(17)9(5-16)18-10/h2-3,6,8-10,16-17H,4-5H2,1H3/t8-,9+,10+/m0/s1','InChIKey=VKZIWRPQZUANDW-IVZWLZJFSA-N','Cc1ccnc2c1ncn2C1CC(O)C(CO)O1','1'),
	(246985,3,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'141330C603212934-FICuS-01-04','141330C603212934-FICTS-01-E3','141330C603212934-uuuuu-01-B3','InChI=1S/C13H16N2O3/c1-8-3-2-4-9-13(8)14-7-15(9)12-5-10(17)11(6-16)18-12/h2-4,7,10-12,16-17H,5-6H2,1H3','InChIKey=ULTBCZIVPBFLFH-UHFFFAOYSA-N','Cc1cccc2c1ncn2C1CC(O)C(CO)O1','1'),
	(246986,2,0,NULL,'Consistent with Molecular Formula','C35H32N4O6',604.661,NULL,'C0FD606F0E756B4E-FICuS-01-78','C0FD606F0E756B4E-FICTS-01-57','C0FD606F0E756B4E-uuuuu-01-27','InChI=1S/C35H32N4O6/c1-42-28-21-19-27(20-22-28)38-23-29(24-13-7-4-8-14-24)39-35(38,30(33(40)43-2)31(45-39)34(41)44-3)37-32(25-15-9-5-10-16-25)36-26-17-11-6-12-18-26/h4-22,29H,23H2,1-3H3,(H,36,37)','InChIKey=AKRMDYZEBKADSG-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)C2(/N=C(/Nc3ccccc3)c3ccccc3)N(c3ccc(OC)cc3)CC(c3ccccc3)N2O1','1'),
	(246987,13,0,NULL,'Consistent with Molecular Formula','C36H46O13',686.7516,'14-Hydroxyhypocretenolide-.beta.-D-glucoside-4\',14\\\"-hydroxy hypocretenoate','F22B1FF65079CF5D-FICuS-01-7D','F22B1FF65079CF5D-FICTS-01-5C','9A68D72085B348D9-uuuuu-01-06','InChI=1S/C36H46O13/c1-16-9-24(39)27-22(13-37)7-5-20(11-35(16,27)45)18(3)32(43)48-31-26(14-38)47-34(30(42)29(31)41)46-15-23-8-6-21-12-36(49-33(44)19(21)4)17(2)10-25(40)28(23)36/h9-10,20-23,26-31,34,37-38,41-42,45H,3-8,11-15H2,1-2H3/t20-,21-,22?,23?,26?,27?','InChIKey=FGLVTFPWKJXSIU-UFHOAEAISA-N','C=C(C(=O)OC1C(CO)OC(OCC2CCC3CC4(OC(=O)C3=C)C(C)=CC(=O)C24)C(O)C1O)C1CCC(CO)C2C(=O)C=C(C)C2(O)C1','1'),
	(246988,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,'Dipodazine\n(Z)-1\',3-Didehydro-3-(3\\\"-indolylmethylene)-piperazine-2,5-dione','997F1B76BA938EAA-FICuS-01-84','DB5B1A4824F15814-FICTS-01-30','997F1B76BA938EAA-uuuuu-01-33','InChI=1S/C13H11N3O2/c17-12-7-15-13(18)11(16-12)5-8-6-14-10-4-2-1-3-9(8)10/h1-6,14H,7H2,(H,15,18)(H,16,17)/b11-5-','InChIKey=QHMQUIKWOVYDKF-WZUFQYTHSA-N','O=C1CNC(=O)/C(=C/c2c[nH]c3ccccc23)N1','1'),
	(246989,3,0,NULL,'Consistent with Molecular Formula','C20H30O',286.4564,NULL,'D23CA7B09FD1270F-FICuS-01-70','D23CA7B09FD1270F-FICTS-01-4F','0A494E3F7D637F2C-uuuuu-01-1C','InChI=1S/C20H30O/c1-13(2)7-6-8-14(3)17-10-9-15(4)18-12-20(21)16(5)11-19(17)18/h7,11-12,14-15,17,21H,6,8-10H2,1-5H3/t14-,15+,17+/m0/s1','InChIKey=HWRNTAPYVJUXEL-ZMSDIMECSA-N','CC(C)=CCCC(C)C1CCC(C)c2cc(O)c(C)cc21','1'),
	(246990,8,0,NULL,'Consistent with Molecular Formula','C22H34O7',410.5064,'Cembranolide-4I','912A9B40D6982964-FICuS-01-43','912A9B40D6982964-FICTS-01-22','F33F17659E54B7C2-uuuuu-01-10','InChI=1S/C22H34O7/c1-12-7-6-9-21(4,25)16-8-10-22(5,26)17(28-16)11-15-13(2)20(24)29-19(15)18(12)27-14(3)23/h12,15-19,25-26H,2,6-11H2,1,3-5H3/t12-,15-,16+,17+,18+,19+,21-,22-/m0/s1','InChIKey=NKLKQYCCIPMCKD-DJQNZCLTSA-N','C=C1C(=O)OC2C1CC1OC(CCC1(C)O)C(C)(O)CCCC(C)C2OC(C)=O','1'),
	(246991,6,0,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,'Elisabethin D','2165557635A8D797-FICuS-01-38','709CA4A4979902E3-FICTS-01-2F','25BD39392982A248-uuuuu-01-EF','InChI=1S/C20H28O4/c1-10(2)8-14-9-11(3)15-7-6-12(4)20(24)18(23)16(21)13(5)17(22)19(14,15)20/h8,11-12,14-15,21,24H,6-7,9H2,1-5H3/t11-,12-,14+,15+,19-,20+/m0/s1','InChIKey=WERIXDUPZQEXGL-HLGGYWDVSA-N','CC(C)=CC1CC(C)C2CCC(C)C3(O)C(=O)C(O)=C(C)C(=O)C123','1'),
	(246992,6,1,NULL,'Consistent with Molecular Formula','C20H32O5',352.4698,'12,13-bispieupalmeroic acid','BB1C62DE39418567-FICuS-01-5B','BB1C62DE39418567-FICTS-01-3A','F46469902D0461F8-uuuuu-01-F1','InChI=1S/C20H32O5/c1-12-7-5-9-13(2)17(21)18-15(14(3)19(22)23)11-16(25-18)20(4,24)10-6-8-12/h8,13,15-18,21,24H,3,5-7,9-11H2,1-2,4H3,(H,22,23)/b12-8+/t13-,15-,16-,17-,18+,20+/m0/s1','InChIKey=ABTAQJSUUVNLJO-XFZUAIFLSA-N','C=C(C(=O)O)C1CC2OC1C(O)C(C)CCC/C(C)=C/CCC2(C)O','1'),
	(246993,6,1,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,'12,13-bisepieupalmerolide','4F75B1DECDF727EC-FICuS-01-9E','4F75B1DECDF727EC-FICTS-01-7D','503C08C6D0E68906-uuuuu-01-F8','InChI=1S/C20H30O4/c1-12-7-5-9-13(2)17-18-15(14(3)19(21)24-17)11-16(23-18)20(4,22)10-6-8-12/h8,13,15-18,22H,3,5-7,9-11H2,1-2,4H3/b12-8+/t13-,15-,16-,17-,18+,20+/m0/s1','InChIKey=RDFQYGQCGXTVIC-XFZUAIFLSA-N','C=C1C(=O)OC2C(C)CCC/C(C)=C/CCC(C)(O)C3CC1C2O3','1'),
	(246994,7,0,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,'Elisapterosin B','2D7E9A4C0214B530-FICuS-01-4B','37ADAD67BDB7B401-FICTS-01-5D','595187DD6C81C70E-uuuuu-01-12','InChI=1S/C20H26O3/c1-9(2)14-13-8-11(4)12-7-6-10(3)15-16(21)17(22)19(14,5)18(23)20(12,13)15/h10-14,21H,1,6-8H2,2-5H3/t10-,11-,12+,13-,14-,19+,20-/m0/s1','InChIKey=ZIHCUEBUFDWZOZ-AEZFRWBSSA-N','C=C(C)C1C2CC(C)C3CCC(C)C4=C(O)C(=O)C1(C)C(=O)C432','1'),
	(246995,25,5,NULL,'Consistent with Molecular Formula','C58H96O21',1129.3838,NULL,'4E02678E5877C40F-FICuS-01-54','4E02678E5877C40F-FICTS-01-33','3AA5A7D886FB71B3-uuuuu-01-27','InChI=1S/C58H96O21/c1-29-17-16-18-40(59)43(69-13)25-45(76-55(65)33(5)23-31(3)21-30(2)22-32(4)41(20-19-29)77-56-51(63)50(62)52(71-15)37(9)74-56)53(64)58(67)35(7)48(60)34(6)42(79-58)24-39(28-68-12)75-47-27-57(11,66)54(38(10)73-47)78-46-26-44(70-14)49(61)36(','InChIKey=WILMROCKORZEMQ-AHZIBIADSA-N','COCC(CC1OC(O)(C(O)C2CC(OC)C(O)CC/C=C(C)/C=C/C(OC3OC(C)C(OC)C(O)C3O)C(C)/C=C(C)/C=C(C)/C=C(\\C)C(=O)O2)C(C)C(O)C1C)OC1CC(C)(O)C(OC2CC(OC)C(O)C(C)O2)C(C)O1','1'),
	(246996,7,1,NULL,'Consistent with Molecular Formula','C29H40O5',468.632,NULL,'290BCEC8991313D5-FICuS-01-5A','290BCEC8991313D5-FICTS-01-39','F9DB3F973BE813F7-uuuuu-01-37','InChI=1S/C29H40O5/c1-28-10-8-20(30)16-19(28)6-7-21-22(28)9-11-29(2)23(21)15-18(27(29)31)12-17-13-24(32-3)26(34-5)25(14-17)33-4/h12-14,19-23,30H,6-11,15-16H2,1-5H3/b18-12+/t19-,20-,21?,22?,23?,28-,29-/m0/s1','InChIKey=JIYRBFMCLQNJBF-QXJARTKTSA-N','COc1cc(/C=C2\\CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C2=O)cc(OC)c1OC','1'),
	(246997,7,2,NULL,'Consistent with Molecular Formula','C29H41NO5',483.6466,NULL,'D511292D9B52F66E-FICuS-01-5C','D511292D9B52F66E-FICTS-01-3B','0B6CAC7D7FBE366E-uuuuu-01-48','InChI=1S/C29H41NO5/c1-28-10-8-20(31)16-19(28)6-7-21-22(28)9-11-29(2)23(21)15-18(27(29)30-32)12-17-13-24(33-3)26(35-5)25(14-17)34-4/h12-14,19-23,31-32H,6-11,15-16H2,1-5H3/b18-12+,30-27+/t19-,20-,21?,22?,23?,28-,29-/m0/s1','InChIKey=PNBHMLGASSPCPL-VYADPPEQSA-N','COc1cc(/C=C2\\CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)\\C2=N\\O)cc(OC)c1OC','1'),
	(246998,6,1,NULL,'Consistent with Molecular Formula','C28H36O4',436.59,NULL,'028B71A38C27341F-FICuS-01-41','028B71A38C27341F-FICTS-01-20','F740FB3269B07595-uuuuu-01-FF','InChI=1S/C28H36O4/c1-27-11-9-20(29)16-19(27)6-7-21-22(27)10-12-28(2)23(21)15-18(26(28)30)13-17-5-8-24(31-3)25(14-17)32-4/h5-6,8,13-14,20-23,29H,7,9-12,15-16H2,1-4H3/b18-13+/t20-,21?,22?,23?,27-,28-/m0/s1','InChIKey=IXKJEQQDDXKZRU-AAJXSOPVSA-N','COc1ccc(/C=C2\\CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2=O)cc1OC','1'),
	(246999,7,1,NULL,'Consistent with Molecular Formula','C32H45NO3',491.7124,NULL,'0AC24ED03D383E8C-FICuS-01-6F','0AC24ED03D383E8C-FICTS-01-4E','8DF044F3E37651D5-uuuuu-01-0D','InChI=1S/C32H45NO3/c1-31-13-11-24(33-15-5-6-16-33)20-23(31)8-9-25-26(31)12-14-32(2)27(25)19-22(30(32)34)17-21-7-10-28(35-3)29(18-21)36-4/h7-8,10,17-18,24-27,30,34H,5-6,9,11-16,19-20H2,1-4H3/b22-17+/t24-,25?,26?,27?,30-,31-,32-/m0/s1','InChIKey=OYKSHQPWYVOWDD-VUQWHWMBSA-N','COc1ccc(/C=C2\\CC3C4CC=C5CC(N6CCCC6)CCC5(C)C4CCC3(C)C2O)cc1OC','1'),
	(247000,6,2,NULL,'Consistent with Molecular Formula','C28H37NO4',451.6046,NULL,'AC48397105A1CB64-FICuS-01-51','AC48397105A1CB64-FICTS-01-30','019B994702D1A991-uuuuu-01-EA','InChI=1S/C28H37NO4/c1-27-11-9-20(30)16-19(27)6-7-21-22(27)10-12-28(2)23(21)15-18(26(28)29-31)13-17-5-8-24(32-3)25(14-17)33-4/h5-6,8,13-14,20-23,30-31H,7,9-12,15-16H2,1-4H3/b18-13+,29-26+/t20-,21?,22?,23?,27-,28-/m0/s1','InChIKey=SQVIPVHRFBDAFK-LWHFHLNYSA-N','COc1ccc(/C=C2\\CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)\\C2=N\\O)cc1OC','1'),
	(247001,6,2,NULL,'Consistent with Molecular Formula','C29H39NO5',481.6308,NULL,'E3CA79817A467858-FICuS-01-5A','E3CA79817A467858-FICTS-01-39','15907866BA4EE12F-uuuuu-01-0A','InChI=1S/C29H39NO5/c1-28-10-8-20(31)16-19(28)6-7-21-22(28)9-11-29(2)23(21)15-18(27(29)30-32)12-17-13-24(33-3)26(35-5)25(14-17)34-4/h6,12-14,20-23,31-32H,7-11,15-16H2,1-5H3/b18-12+,30-27+/t20-,21?,22?,23?,28-,29-/m0/s1','InChIKey=LXEDNOMIDWNMKP-SGMYVYEHSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)\\C2=N\\O)cc(OC)c1OC','1'),
	(247002,0,1,NULL,'Consistent with Molecular Formula','C21H20N2O2',332.4012,NULL,'DAAAFCC4138F3EDF-FICuS-01-B2','C0C22488420EFABF-FICTS-01-4E','DAAAFCC4138F3EDF-uuuuu-01-61','InChI=1S/C21H20N2O2/c1-21(2)13-12-17-19(24)16-11-7-6-10-15(16)18(20(17)25-21)23-22-14-8-4-3-5-9-14/h3-11,22H,12-13H2,1-2H3/b23-18-','InChIKey=ZBSRBHHKVHDVLS-NKFKGCMQSA-N','CC1(C)CCC2=C(O1)/C(=N\\Nc1ccccc1)c1ccccc1C2=O','1'),
	(247003,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2S',224.277,NULL,'807120439D35CF34-FICuS-01-35','807120439D35CF34-FICTS-01-14','807120439D35CF34-uuuuu-01-E4','InChI=1S/C10H12N2O2S/c1-6-5-7(2)11-10-8(6)9(12-15-10)14-4-3-13/h5,13H,3-4H2,1-2H3','InChIKey=FQHUTEGGHNBKTA-UHFFFAOYSA-N','Cc1cc(C)c2c(OCCO)nsc2n1',NULL),
	(247004,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O3S',426.5324,NULL,'F84769A6FF137AE6-FICuS-01-79','F84769A6FF137AE6-FICTS-01-58','F84769A6FF137AE6-uuuuu-01-28','InChI=1S/C22H26N4O3S/c1-6-7-8-25-14(4)17-18(15(25)5)22(28)26(21(17)27)9-10-29-19-16-12(2)11-13(3)23-20(16)30-24-19/h11H,6-10H2,1-5H3','InChIKey=FJBKTZYDGDQEOF-UHFFFAOYSA-N','CCCCn1c(C)c2c(c1C)C(=O)N(CCOc1nsc3nc(C)cc(C)c13)C2=O',NULL),
	(247005,0,0,NULL,'Consistent with Molecular Formula','C26H37ClN4O2',473.0569,NULL,'B8134E796BF47FAF-FICuS-01-84','B8134E796BF47FAF-FICTS-01-63','B8134E796BF47FAF-uuuuu-01-33','InChI=1S/C26H37ClN4O2/c1-5-7-13-31-19(3)24(23(32)6-2)25(20(31)4)26(33)28-12-14-29-15-17-30(18-16-29)22-11-9-8-10-21(22)27/h8-11H,5-7,12-18H2,1-4H3,(H,28,33)','InChIKey=VJSYOPVHOTZUGA-UHFFFAOYSA-N','CCCCn1c(C)c(C(=O)CC)c(C(=O)NCCN2CCN(c3ccccc3Cl)CC2)c1C',NULL),
	(247006,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O4S2',392.487,NULL,'F0DACC5657C5E26C-FICuS-01-87','F0DACC5657C5E26C-FICTS-01-66','F0DACC5657C5E26C-uuuuu-01-36','InChI=1S/C18H20N2O4S2/c1-13-12-14(2)19-17-16(13)18(21)20(26(17,22)23)8-9-24-10-11-25-15-6-4-3-5-7-15/h3-7,12H,8-11H2,1-2H3','InChIKey=KUNBPLKHUPLFSZ-UHFFFAOYSA-N','Cc1cc(C)c2c(n1)S(=O)(=O)N(CCOCCSc1ccccc1)C2=O',NULL),
	(247007,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O4S',268.2868,NULL,'F317DFB1ACC5CDA8-FICuS-01-A1','F317DFB1ACC5CDA8-FICTS-01-80','F317DFB1ACC5CDA8-uuuuu-01-50','InChI=1S/C11H12N2O4S/c1-6-4-7(2)12-10-9(6)11(15)13(5-8(3)14)18(10,16)17/h4H,5H2,1-3H3','InChIKey=YIOSSSSJAJHOCJ-UHFFFAOYSA-N','CC(=O)CN1C(=O)c2c(C)cc(C)nc2S1(=O)=O',NULL),
	(247008,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN4O3S',448.9665,NULL,'B64D85FCE2591459-FICuS-01-65','B64D85FCE2591459-FICTS-01-44','B64D85FCE2591459-uuuuu-01-14','InChI=1S/C21H25ClN4O3S/c1-15-13-16(2)23-20-19(15)21(27)26(30(20,28)29)8-4-7-24-9-11-25(12-10-24)18-6-3-5-17(22)14-18/h3,5-6,13-14H,4,7-12H2,1-2H3','InChIKey=XIJQOJILVHUIMG-UHFFFAOYSA-N','Cc1cc(C)c2c(n1)S(=O)(=O)N(CCCN1CCN(c3cccc(Cl)c3)CC1)C2=O',NULL),
	(247009,0,1,NULL,'Consistent with Molecular Formula','C20H24N6O3S',428.508,NULL,'27440DD5C505E363-FICuS-01-43','27440DD5C505E363-FICTS-01-22','A8F314DDCD9A92E8-uuuuu-01-3E','InChI=1S/C20H24N6O3S/c1-15-14-16(2)23-18-17(15)19(27)26(30(18,28)29)9-4-3-8-24-10-12-25(13-11-24)20-21-6-5-7-22-20/h3-7,14H,8-13H2,1-2H3/b4-3+','InChIKey=RZXQRUWVBMKGDY-ONEGZZNKSA-N','Cc1cc(C)c2c(n1)S(=O)(=O)N(C/C=C/CN1CCN(c3ncccn3)CC1)C2=O','1'),
	(247010,0,0,NULL,'Consistent with Molecular Formula','C23H30N4O4S',458.5744,NULL,'81A9157D05D3396C-FICuS-01-4C','81A9157D05D3396C-FICTS-01-2B','81A9157D05D3396C-uuuuu-01-FB','InChI=1S/C23H30N4O4S/c1-17-16-18(2)24-22-21(17)23(28)27(32(22,29)30)11-7-6-10-25-12-14-26(15-13-25)19-8-4-5-9-20(19)31-3/h4-5,8-9,16H,6-7,10-15H2,1-3H3','InChIKey=IVNZLZVVAUAPNP-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCCN2C(=O)c3c(C)cc(C)nc3S2(=O)=O)CC1',NULL),
	(247011,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O3S',412.5056,NULL,'7FC898D3399514DB-FICuS-01-6C','7FC898D3399514DB-FICTS-01-4B','7FC898D3399514DB-uuuuu-01-1B','InChI=1S/C21H24N4O3S/c1-14-9-15(2)22-20-19(14)21(26)25(29-20)12-24-7-5-23(6-8-24)11-16-3-4-17-18(10-16)28-13-27-17/h3-4,9-10H,5-8,11-13H2,1-2H3','InChIKey=JXJOPGIHIHGUOB-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)n(CN3CCN(Cc4ccc5c(c4)OCO5)CC3)sc2n1',NULL),
	(247012,2,0,NULL,'Consistent with Molecular Formula','C19H20N4OS',352.4532,NULL,'1A0FE39758ECD911-FICuS-01-6B','1A0FE39758ECD911-FICTS-01-4A','1A0FE39758ECD911-uuuuu-01-1A','InChI=1S/C19H20N4OS/c1-11-7-12(2)20-18-17(11)19(24)23(25-18)10-22-8-14-13-5-3-4-6-15(13)21-16(14)9-22/h3-7,14,16,21H,8-10H2,1-2H3','InChIKey=WPBHZIGUJVFMIY-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)n(CN3CC4Nc5ccccc5C4C3)sc2n1','1'),
	(247013,1,0,NULL,'Consistent with Molecular Formula','C19H30N4O4S',410.5304,NULL,'1DB5669791DECDE4-FICuS-01-82','1DB5669791DECDE4-FICTS-01-61','1DB5669791DECDE4-uuuuu-01-31','InChI=1S/C19H30N4O4S/c1-14-11-15(2)20-18-17(14)19(26)23(28-18)13-16(25)12-22-5-3-21(4-6-22)7-9-27-10-8-24/h11,16,24-25H,3-10,12-13H2,1-2H3','InChIKey=RVADDVIDKKPOOW-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)n(CC(O)CN3CCN(CCOCCO)CC3)sc2n1','1'),
	(247014,0,0,NULL,'Consistent with Molecular Formula','C21H22N4OS',378.491,NULL,'4659C5BE3976875E-FICuS-01-60','4659C5BE3976875E-FICTS-01-3F','4659C5BE3976875E-uuuuu-01-0F','InChI=1S/C21H22N4OS/c1-15-12-16(2)23-19-18(15)20(26)25(27-19)14-24-10-8-21(13-22,9-11-24)17-6-4-3-5-7-17/h3-7,12H,8-11,14H2,1-2H3','InChIKey=HYGAGYUZGYLWBT-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)n(CN3CCC(C#N)(c4ccccc4)CC3)sc2n1',NULL),
	(247015,0,0,NULL,'Consistent with Molecular Formula','C22H25N3O2S',395.5184,NULL,'3D35B7FB9A078A06-FICuS-01-67','3D35B7FB9A078A06-FICTS-01-46','3D35B7FB9A078A06-uuuuu-01-16','InChI=1S/C22H25N3O2S/c1-15-13-16(2)23-20-19(15)21(27)25(28-20)14-24-11-9-22(10-12-24,17(3)26)18-7-5-4-6-8-18/h4-8,13H,9-12,14H2,1-3H3','InChIKey=JQEZGWZGQIGIKL-UHFFFAOYSA-N','CC(=O)C1(c2ccccc2)CCN(Cn2sc3nc(C)cc(C)c3c2=O)CC1',NULL),
	(247016,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O2S',369.4806,NULL,'886E9F7608CE6BA8-FICuS-01-7F','886E9F7608CE6BA8-FICTS-01-5E','886E9F7608CE6BA8-uuuuu-01-2E','InChI=1S/C20H23N3O2S/c1-14-12-15(2)21-18-17(14)19(24)23(26-18)13-22-10-8-20(25,9-11-22)16-6-4-3-5-7-16/h3-7,12,25H,8-11,13H2,1-2H3','InChIKey=WYYPQJJTWRQMQP-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)n(CN3CCC(O)(c4ccccc4)CC3)sc2n1',NULL),
	(247017,1,0,NULL,'Consistent with Molecular Formula','C19H24N6O2S',400.4976,NULL,'1FA7E80431E95284-FICuS-01-4C','1FA7E80431E95284-FICTS-01-2B','1FA7E80431E95284-uuuuu-01-FB','InChI=1S/C19H24N6O2S/c1-13-10-14(2)22-17-16(13)18(27)25(28-17)12-15(26)11-23-6-8-24(9-7-23)19-20-4-3-5-21-19/h3-5,10,15,26H,6-9,11-12H2,1-2H3','InChIKey=YTMCMILIVNHTJG-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)n(CC(O)CN3CCN(c4ncccn4)CC3)sc2n1','1'),
	(247018,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O3S',446.5228,NULL,'08BB2738F293EB7D-FICuS-01-6D','08BB2738F293EB7D-FICTS-01-4C','08BB2738F293EB7D-uuuuu-01-1C','InChI=1S/C24H22N4O3S/c1-13-12-14(2)25-21-18(13)24(31)27(32-21)11-10-26-22(29)19-15(3)28(16(4)20(19)23(26)30)17-8-6-5-7-9-17/h5-9,12H,10-11H2,1-4H3','InChIKey=RXIMLYDGPXUMOG-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)n(CCN3C(=O)c4c(c(C)n(-c5ccccc5)c4C)C3=O)sc2n1',NULL),
	(247019,1,0,NULL,'Consistent with Molecular Formula','C22H27N5O3S',441.547,NULL,'471991D45E98F4AB-FICuS-01-66','471991D45E98F4AB-FICTS-01-45','471991D45E98F4AB-uuuuu-01-15','InChI=1S/C22H27N5O3S/c1-15-12-16(2)24-21-20(15)22(29)27(31-21)14-18(30-17(3)28)13-25-8-10-26(11-9-25)19-6-4-5-7-23-19/h4-7,12,18H,8-11,13-14H2,1-3H3','InChIKey=PEJBOYJTKDNYMR-UHFFFAOYSA-N','CC(=O)OC(CN1CCN(c2ccccn2)CC1)Cn1sc2nc(C)cc(C)c2c1=O','1'),
	(247020,0,1,NULL,'Consistent with Molecular Formula','C18H20ClN5O2',373.8413,NULL,'9DA37A663A8214DE-FICuS-01-68','EC41F3D329B7CEDE-FICTS-01-78','9DA37A663A8214DE-uuuuu-01-17','InChI=1S/C18H20ClN5O2/c1-12(18(25)26)20-21-16-10-14(11-24-8-2-3-9-24)17(23-22-16)13-4-6-15(19)7-5-13/h4-7,10H,2-3,8-9,11H2,1H3,(H,21,22)(H,25,26)','InChIKey=DWIGIFFDKZNJFF-UHFFFAOYSA-N','C/C(=N\\Nc1cc(CN2CCCC2)c(-c2ccc(Cl)cc2)nn1)C(=O)O','1'),
	(247021,0,1,NULL,'Consistent with Molecular Formula','C21H23ClN6O2',426.9047,NULL,'BD480887E29A1C9D-FICuS-01-72','8322FD1F1DF89843-FICTS-01-41','BD480887E29A1C9D-uuuuu-01-21','InChI=1S/C21H23ClN6O2/c1-2-30-21(29)17(12-23)13-24-25-19-11-16(14-28-9-3-4-10-28)20(27-26-19)15-5-7-18(22)8-6-15/h5-8,11,13,24H,2-4,9-10,14H2,1H3,(H,25,26)/b17-13+','InChIKey=YUSZSSNEEUYWGV-GHRIWEEISA-N','CCOC(=O)/C(C#N)=C/NNc1cc(CN2CCCC2)c(-c2ccc(Cl)cc2)nn1','1'),
	(247022,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN5',313.7889,NULL,'916D954C246FF871-FICuS-01-58','916D954C246FF871-FICTS-01-37','916D954C246FF871-uuuuu-01-07','InChI=1S/C16H16ClN5/c17-14-5-3-12(4-6-14)16-13(10-21-7-1-2-8-21)9-15-19-18-11-22(15)20-16/h3-6,9,11H,1-2,7-8,10H2','InChIKey=ALUBIFKGHWXPQF-UHFFFAOYSA-N','Clc1ccc(-c2nn3cnnc3cc2CN2CCCC2)cc1',NULL),
	(247023,0,0,NULL,'Consistent with Molecular Formula','C23H22ClN5S',435.9733,NULL,'D3D7554D4FE0A985-FICuS-01-71','D3D7554D4FE0A985-FICTS-01-50','D3D7554D4FE0A985-uuuuu-01-20','InChI=1S/C23H22ClN5S/c24-20-10-8-18(9-11-20)22-19(15-28-12-4-5-13-28)14-21-25-26-23(29(21)27-22)30-16-17-6-2-1-3-7-17/h1-3,6-11,14H,4-5,12-13,15-16H2','InChIKey=PLLIPJOUMCFNDL-UHFFFAOYSA-N','Clc1ccc(-c2nn3c(SCc4ccccc4)nnc3cc2CN2CCCC2)cc1',NULL),
	(247024,0,0,NULL,'Consistent with Molecular Formula','C20H22ClN5O2S',431.9391,NULL,'A496D30AA13D7DDF-FICuS-01-81','A496D30AA13D7DDF-FICTS-01-60','A496D30AA13D7DDF-uuuuu-01-30','InChI=1S/C20H22ClN5O2S/c1-2-28-18(27)13-29-20-23-22-17-11-15(12-25-9-3-4-10-25)19(24-26(17)20)14-5-7-16(21)8-6-14/h5-8,11H,2-4,9-10,12-13H2,1H3','InChIKey=SQYAGHZKEGCNEG-UHFFFAOYSA-N','CCOC(=O)CSc1nnc2cc(CN3CCCC3)c(-c3ccc(Cl)cc3)nn12',NULL),
	(247025,0,0,NULL,'Consistent with Molecular Formula','C19H20ClN5S',385.9135,NULL,'BCD946696D9D16A9-FICuS-01-7A','BCD946696D9D16A9-FICTS-01-59','BCD946696D9D16A9-uuuuu-01-29','InChI=1S/C19H20ClN5S/c1-2-11-26-19-22-21-17-12-15(13-24-9-3-4-10-24)18(23-25(17)19)14-5-7-16(20)8-6-14/h2,5-8,12H,1,3-4,9-11,13H2','InChIKey=ACMHWQYHSAZIDC-UHFFFAOYSA-N','C=CCSc1nnc2cc(CN3CCCC3)c(-c3ccc(Cl)cc3)nn12',NULL),
	(247026,0,0,NULL,'Consistent with Molecular Formula','C26H31F3N6O2S',548.6251,NULL,'6F94B6A83B5B9A1F-FICuS-01-7E','6F94B6A83B5B9A1F-FICTS-01-5D','6F94B6A83B5B9A1F-uuuuu-01-2D','InChI=1S/C26H31F3N6O2S/c1-17-15-18(2)30-25-22(17)23-24(19(3)32(4)31-23)35(38(25,36)37)10-6-9-33-11-13-34(14-12-33)21-8-5-7-20(16-21)26(27,28)29/h5,7-8,15-16H,6,9-14H2,1-4H3','InChIKey=RAGFHWVKKAJBLT-UHFFFAOYSA-N','Cc1cc(C)c2c(n1)S(=O)(=O)N(CCCN1CCN(c3cccc(C(F)(F)F)c3)CC1)c1c-2nn(C)c1C',NULL),
	(247027,0,0,NULL,'Consistent with Molecular Formula','C30H33ClN6O2S',577.1427,NULL,'F4197D509909C375-FICuS-01-48','F4197D509909C375-FICTS-01-27','F4197D509909C375-uuuuu-01-F7','InChI=1S/C30H33ClN6O2S/c1-21-19-22(2)32-30-26(21)27-29(28(34(3)33-27)23-9-5-4-6-10-23)37(40(30,38)39)14-8-13-35-15-17-36(18-16-35)25-12-7-11-24(31)20-25/h4-7,9-12,19-20H,8,13-18H2,1-3H3','InChIKey=POLSCVVZDSZJBA-UHFFFAOYSA-N','Cc1cc(C)c2c(n1)S(=O)(=O)N(CCCN1CCN(c3cccc(Cl)c3)CC1)c1c-2nn(C)c1-c1ccccc1',NULL),
	(247028,0,0,NULL,'Consistent with Molecular Formula','C26H34N6O3S',510.653,NULL,'FD4EB30FACD61EDE-FICuS-01-B2','FD4EB30FACD61EDE-FICTS-01-91','FD4EB30FACD61EDE-uuuuu-01-61','InChI=1S/C26H34N6O3S/c1-18-17-19(2)27-26-23(18)24-25(20(3)29(4)28-24)32(36(26,33)34)12-8-11-30-13-15-31(16-14-30)21-9-6-7-10-22(21)35-5/h6-7,9-10,17H,8,11-16H2,1-5H3','InChIKey=INHPPXAVPLEOAQ-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCN2c3c(nn(C)c3C)-c3c(C)cc(C)nc3S2(=O)=O)CC1',NULL),
	(247029,0,0,NULL,'Consistent with Molecular Formula','C31H33F3N6O2S',610.6959,NULL,'A593FF5DD730D969-FICuS-01-78','A593FF5DD730D969-FICTS-01-57','A593FF5DD730D969-uuuuu-01-27','InChI=1S/C31H33F3N6O2S/c1-21-19-22(2)35-30-26(21)27-29(28(37(3)36-27)23-9-5-4-6-10-23)40(43(30,41)42)14-8-13-38-15-17-39(18-16-38)25-12-7-11-24(20-25)31(32,33)34/h4-7,9-12,19-20H,8,13-18H2,1-3H3','InChIKey=KZMVOMZDKKUYHG-UHFFFAOYSA-N','Cc1cc(C)c2c(n1)S(=O)(=O)N(CCCN1CCN(c3cccc(C(F)(F)F)c3)CC1)c1c-2nn(C)c1-c1ccccc1',NULL),
	(247030,0,0,NULL,'Consistent with Molecular Formula','C31H36N6O3S',572.7238,NULL,'E1D68C72F8E7CC21-FICuS-01-7E','E1D68C72F8E7CC21-FICTS-01-5D','E1D68C72F8E7CC21-uuuuu-01-2D','InChI=1S/C31H36N6O3S/c1-22-21-23(2)32-31-27(22)28-30(29(34(3)33-28)24-11-6-5-7-12-24)37(41(31,38)39)16-10-15-35-17-19-36(20-18-35)25-13-8-9-14-26(25)40-4/h5-9,11-14,21H,10,15-20H2,1-4H3','InChIKey=SCVHUWBHTDIBCJ-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCN2c3c(nn(C)c3-c3ccccc3)-c3c(C)cc(C)nc3S2(=O)=O)CC1',NULL),
	(247031,1,0,NULL,'Consistent with Molecular Formula','C21H16ClN3O3',393.8287,NULL,'62BB5C8407BD36D9-FICuS-01-6A','C5C94DB77CB0FD23-FICTS-01-66','62BB5C8407BD36D9-uuuuu-01-19','InChI=1S/C21H16ClN3O3/c22-14-7-4-13(5-8-14)19-16-3-1-2-12-6-9-15(25(26)27)10-17(12)20(16)28-21(24)18(19)11-23/h4-10,19H,1-3,24H2','InChIKey=WURHFSXAVRLWIS-UHFFFAOYSA-N','N#CC1=C(N)OC2=C(CCCc3ccc([N+](=O)[O-])cc32)C1c1ccc(Cl)cc1','1'),
	(247032,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'93E28406C1807B72-FICuS-01-3A','93E28406C1807B72-FICTS-01-19','93E28406C1807B72-uuuuu-01-E9','InChI=1S/C14H11N3O2/c15-8-11(9-16)13-4-2-1-3-10-5-6-12(17(18)19)7-14(10)13/h5-7H,1-4H2','InChIKey=QJBUUFXCZZAXPD-UHFFFAOYSA-N','N#CC(C#N)=C1CCCCc2ccc([N+](=O)[O-])cc21',NULL),
	(247033,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O6',447.4464,NULL,'420C3E07BD86697D-FICuS-01-5D','FA3CB5FD376BE723-FICTS-01-67','420C3E07BD86697D-uuuuu-01-0C','InChI=1S/C24H21N3O6/c1-31-19-9-14(10-20(32-2)23(19)33-3)21-16-6-4-5-13-7-8-15(27(29)30)11-17(13)22(16)26-24(28)18(21)12-25/h7-11H,4-6H2,1-3H3,(H,26,28)','InChIKey=STVAOTVNYMDBMG-UHFFFAOYSA-N','COc1cc(-c2c3c([nH]c(=O)c2C#N)-c2cc([N+](=O)[O-])ccc2CCC3)cc(OC)c1OC',NULL),
	(247034,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN4O2',390.8281,NULL,'5B028113473B5943-FICuS-01-22','5B028113473B5943-FICTS-01-01','5B028113473B5943-uuuuu-01-D1','InChI=1S/C21H15ClN4O2/c22-14-7-4-13(5-8-14)20-16-3-1-2-12-6-9-15(26(27)28)10-17(12)19(16)18(11-23)21(24)25-20/h4-10H,1-3H2,(H2,24,25)','InChIKey=QDVYELSXKSEZMJ-UHFFFAOYSA-N','N#Cc1c(N)nc(-c2ccc(Cl)cc2)c2c1-c1cc([N+](=O)[O-])ccc1CCC2',NULL),
	(247035,0,0,NULL,'Consistent with Molecular Formula','C12H15N3OS2',281.39,NULL,'E004C59530719B4A-FICuS-01-41','8F65AFCC3016581A-FICTS-01-45','E004C59530719B4A-uuuuu-01-F0','InChI=1S/C12H15N3OS2/c1-3-15-5-4-8-7(6-15)9-10(18-8)13-12(17)14(2)11(9)16/h3-6H2,1-2H3,(H,13,17)','InChIKey=ULVGXYJDYYXGGD-UHFFFAOYSA-N','CCN1CCc2sc3nc(S)n(C)c(=O)c3c2C1',NULL),
	(247036,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2S',251.3026,NULL,'DE2469C1BF32085F-FICuS-01-69','33603E73E25B944F-FICTS-01-29','DE2469C1BF32085F-uuuuu-01-18','InChI=1S/C11H13N3O2S/c1-2-14-4-3-7-6(5-14)8-9(15)12-11(16)13-10(8)17-7/h2-5H2,1H3,(H2,12,13,15,16)','InChIKey=HCBYVMZOAUCUOO-UHFFFAOYSA-N','CCN1CCc2sc3[nH]c(=O)[nH]c(=O)c3c2C1',NULL),
	(247037,0,0,NULL,'Consistent with Molecular Formula','C14H17N3OS',275.3678,NULL,'B2B926FCCFC48997-FICuS-01-88','B2B926FCCFC48997-FICTS-01-67','B2B926FCCFC48997-uuuuu-01-37','InChI=1S/C14H17N3OS/c1-2-16-7-5-10-9(8-16)12-13(19-10)15-11-4-3-6-17(11)14(12)18/h2-8H2,1H3','InChIKey=NOSRKHNIVPZKRY-UHFFFAOYSA-N','CCN1CCc2sc3nc4n(c(=O)c3c2C1)CCC4',NULL),
	(247038,0,0,NULL,'Consistent with Molecular Formula','C12H15N3OS',249.33,NULL,'533F1230DAA89FE3-FICuS-01-63','88CDC5FEBDF5BAA9-FICTS-01-9E','533F1230DAA89FE3-uuuuu-01-12','InChI=1S/C12H15N3OS/c1-3-15-5-4-9-8(6-15)10-11(16)13-7(2)14-12(10)17-9/h3-6H2,1-2H3,(H,13,14,16)','InChIKey=SMVDZCDLZRAHEO-UHFFFAOYSA-N','CCN1CCc2sc3nc(C)[nH]c(=O)c3c2C1',NULL),
	(247039,0,0,NULL,'Consistent with Molecular Formula','C17H17N3OS2',343.4608,NULL,'D66EFB62E6D8E8DD-FICuS-01-A8','B3D594DC6E0A4D39-FICTS-01-58','D66EFB62E6D8E8DD-uuuuu-01-57','InChI=1S/C17H17N3OS2/c1-2-19-9-8-13-12(10-19)14-15(23-13)18-17(22)20(16(14)21)11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3,(H,18,22)','InChIKey=QDBBWJAWMWUKNP-UHFFFAOYSA-N','CCN1CCc2sc3nc(S)n(-c4ccccc4)c(=O)c3c2C1',NULL),
	(247040,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O2S',327.4002,NULL,'C8C6DDD75225916F-FICuS-01-72','C8C6DDD75225916F-FICTS-01-51','C8C6DDD75225916F-uuuuu-01-21','InChI=1S/C17H17N3O2S/c1-2-19-9-8-13-12(10-19)14-15(23-13)18-17(22)20(16(14)21)11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3,(H,18,22)','InChIKey=YVWINFVUQVGYTG-UHFFFAOYSA-N','CCN1CCc2sc3[nH]c(=O)n(-c4ccccc4)c(=O)c3c2C1',NULL),
	(247041,0,0,NULL,'Consistent with Molecular Formula','C14H15N3OS2',305.412,NULL,'BE0B27024AF2D751-FICuS-01-59','BE0B27024AF2D751-FICTS-01-38','BE0B27024AF2D751-uuuuu-01-08','InChI=1S/C14H15N3OS2/c1-3-16-5-4-10-9(7-16)11-12(20-10)15-14-17(13(11)18)6-8(2)19-14/h6H,3-5,7H2,1-2H3','InChIKey=DPYBBVCNIYEOLE-UHFFFAOYSA-N','CCN1CCc2sc3nc4sc(C)cn4c(=O)c3c2C1',NULL),
	(247042,8,0,NULL,'Consistent with Molecular Formula','C18H32N6O15P2',634.4295,NULL,'712BBFEE00F3F54D-FICuS-01-81','712BBFEE00F3F54D-FICTS-01-60','1717B37F62C0F984-uuuuu-01-FE','InChI=1S/C18H29N5O15P2.H3N/c19-15-10-16(21-6-20-15)23(7-22-10)17-13(27)11(25)8(36-17)4-34-39(29,30)38-40(31,32)35-5-9-12(26)14(28)18(37-9)33-3-1-2-24;/h6-9,11-14,17-18,24-28H,1-5H2,(H,29,30)(H,31,32)(H2,19,20,21);1H3/t8-,9-,11-,12-,13-,14-,17-,18-;/m1./s1','InChIKey=DBNZQHIOMPBXOP-KSJQKZGBSA-N','N.Nc1ncnc2c1ncn2C1OC(COP(=O)(O)OP(=O)(O)OCC2OC(OCCCO)C(O)C2O)C(O)C1O','1'),
	(247043,0,0,NULL,'Consistent with Molecular Formula','C27H29BrN4O4S',585.5145,NULL,'C60A69907E027503-FICuS-01-36','C60A69907E027503-FICTS-01-15','0B4743F92C8E2F56-uuuuu-01-0E','InChI=1S/C27H28N4O4S.BrH/c28-24(32)15-16-29-26(34)20-11-13-21(14-12-20)30-27(35)22-8-2-3-9-23(22)36-25(33)10-4-7-19-31-17-5-1-6-18-31;/h1-3,5-6,8-9,11-14,17-18H,4,7,10,15-16,19H2,(H3-,28,29,30,32,34,35);1H','InChIKey=CNVGPGHALIDDKF-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccc(NC(=O)c2ccccc2SC(=O)CCCC[n+]2ccccc2)cc1.[Br-]',NULL),
	(247044,0,0,NULL,'Consistent with Molecular Formula','C24H24BrN3O3S',514.4359,NULL,'BEC67E778AADA806-FICuS-01-8E','BEC67E778AADA806-FICTS-01-6D','738B541ED821F253-uuuuu-01-F8','InChI=1S/C24H23N3O3S.BrH/c25-23(29)18-11-13-19(14-12-18)26-24(30)20-8-2-3-9-21(20)31-22(28)10-4-7-17-27-15-5-1-6-16-27;/h1-3,5-6,8-9,11-16H,4,7,10,17H2,(H2-,25,26,29,30);1H','InChIKey=HYCVUSHRRXNCLA-UHFFFAOYSA-N','NC(=O)c1ccc(NC(=O)c2ccccc2SC(=O)CCCC[n+]2ccccc2)cc1.[Br-]',NULL),
	(247045,0,0,NULL,'Consistent with Molecular Formula','C26H27BrN4O4S',571.4877,NULL,'60B8C355DD8AC1B3-FICuS-01-71','60B8C355DD8AC1B3-FICTS-01-50','ADF5E93C8F069BE6-uuuuu-01-44','InChI=1S/C26H26N4O4S.BrH/c27-23(31)18-28-25(33)19-11-13-20(14-12-19)29-26(34)21-8-2-3-9-22(21)35-24(32)10-4-7-17-30-15-5-1-6-16-30;/h1-3,5-6,8-9,11-16H,4,7,10,17-18H2,(H3-,27,28,29,31,33,34);1H','InChIKey=AYCOFUGVQMNLMC-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccc(NC(=O)c2ccccc2SC(=O)CCCC[n+]2ccccc2)cc1.[Br-]',NULL),
	(247046,0,0,NULL,'Consistent with Molecular Formula','C18H20BrN3O3S',438.3383,NULL,'58FA8C46686277B7-FICuS-01-5D','58FA8C46686277B7-FICTS-01-3C','95B7A62F3AEE2DE2-uuuuu-01-37','InChI=1S/C18H19N3O3S.BrH/c19-16(22)13-20-18(24)14-7-2-3-8-15(14)25-17(23)9-6-12-21-10-4-1-5-11-21;/h1-5,7-8,10-11H,6,9,12-13H2,(H2-,19,20,22,24);1H','InChIKey=SYJAYYGGAOSUDM-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)CCC[n+]1ccccc1.[Br-]',NULL),
	(247047,0,0,NULL,'Consistent with Molecular Formula','C20H24BrN3O3S',466.3919,NULL,'BFCE614C8F86BAF2-FICuS-01-9C','BFCE614C8F86BAF2-FICTS-01-7B','72834B25DD0AE0A7-uuuuu-01-0D','InChI=1S/C20H23N3O3S.BrH/c21-18(24)15-22-20(26)16-9-4-5-10-17(16)27-19(25)11-3-1-6-12-23-13-7-2-8-14-23;/h2,4-5,7-10,13-14H,1,3,6,11-12,15H2,(H2-,21,22,24,26);1H','InChIKey=BOLIMMCMKUFLMC-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)CCCCC[n+]1ccccc1.[Br-]',NULL),
	(247048,2,0,NULL,'Consistent with Molecular Formula','C23H20O11',472.4044,NULL,'FAD9B8A86C782F7C-FICuS-01-98','FAD9B8A86C782F7C-FICTS-01-77','C0D369E3220E75D3-uuuuu-01-03','InChI=1S/C23H20O11/c1-32-22-16(28)4-10(5-17(22)29)23(31)34-19-8-12-13(25)6-11(24)7-18(12)33-21(19)9-2-14(26)20(30)15(27)3-9/h2-7,19,21,24-30H,8H2,1H3/t19-,21-/m1/s1','InChIKey=BMJHAAZDURGGSC-TZIWHRDSSA-N','COc1c(O)cc(C(=O)OC2Cc3c(O)cc(O)cc3OC2c2cc(O)c(O)c(O)c2)cc1O','1'),
	(247049,0,0,NULL,'Consistent with Molecular Formula','C19H15NO2',289.333,NULL,'DB7F5238676AE58A-FICuS-01-73','DB7F5238676AE58A-FICTS-01-52','DB7F5238676AE58A-uuuuu-01-22','InChI=1S/C19H15NO2/c1-11-15-5-3-4-13(15)6-8-16-17-10-14(22-12(2)21)7-9-18(17)20-19(11)16/h3-10,20H,1-2H3','InChIKey=QPDJTUJFZNDXCW-UHFFFAOYSA-N','CC(=O)Oc1ccc2[nH]c3c(C)c4cccc-4ccc3c2c1',NULL),
	(247050,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O3',385.4214,NULL,'D431ED87D47BD2D8-FICuS-01-7E','D431ED87D47BD2D8-FICTS-01-5D','D431ED87D47BD2D8-uuuuu-01-2D','InChI=1S/C23H19N3O3/c1-15-16-6-4-7-18(16)21(28-11-12-29-23(27)26-10-9-24-14-26)13-19-17-5-2-3-8-20(17)25-22(15)19/h2-10,13-14,25H,11-12H2,1H3','InChIKey=PYPCCZJSFSVNLG-UHFFFAOYSA-N','Cc1c2cccc-2c(OCCOC(=O)n2ccnc2)cc2c1[nH]c1ccccc12',NULL),
	(247051,1,2,NULL,'Consistent with Molecular Formula','C23H38O5',394.5502,NULL,'C5853EA2B8D7C453-FICuS-01-6B','C5853EA2B8D7C453-FICTS-01-4A','183AFB81BC38E8AB-uuuuu-01-34','InChI=1S/C23H38O5/c1-6-7-8-9-14-27-21(25)12-13-23(16-24)15-19(22(26)28-23)10-11-20(17(2)3)18(4)5/h10,12-13,17-18,20,24H,6-9,11,14-16H2,1-5H3/b13-12+,19-10-/t23-/m1/s1','InChIKey=ZCHNHMBJTXBRMA-QQKDIBHJSA-N','CCCCCCOC(=O)/C=C/C1(CO)C/C(=C/CC(C(C)C)C(C)C)C(=O)O1','1'),
	(247052,1,1,NULL,'Consistent with Molecular Formula','C22H38O5',382.5392,NULL,'D6B6E82FCEE4088C-FICuS-01-92','D6B6E82FCEE4088C-FICTS-01-71','1F8E877A72696087-uuuuu-01-FE','InChI=1S/C22H38O5/c1-15(2)10-17(11-16(3)4)8-9-18-12-22(13-23,27-19(18)24)14-26-20(25)21(5,6)7/h9,15-17,23H,8,10-14H2,1-7H3/b18-9-','InChIKey=XKEOGEXDEKIDNA-NVMNQCDNSA-N','CC(C)CC(C/C=C1/CC(CO)(COC(=O)C(C)(C)C)OC1=O)CC(C)C','1'),
	(247053,2,0,NULL,'Consistent with Molecular Formula','C28H31NO3S',461.6178,NULL,'708AA39162340635-FICuS-01-22','708AA39162340635-FICTS-01-01','11CE6A7882D196F4-uuuuu-01-0E','InChI=1S/C28H31NO3S/c1-4-12-25(29-33(31)24-19-17-21(3)18-20-24)27(28(30)32-5-2)26(22-13-8-6-9-14-22)23-15-10-7-11-16-23/h6-11,13-20,25,29H,4-5,12H2,1-3H3/t25-,33?/m0/s1','InChIKey=SETZUPSMDRZRHJ-CPMFFWQLSA-N','CCCC(NS(=O)c1ccc(C)cc1)C(C(=O)OCC)=C(c1ccccc1)c1ccccc1','1'),
	(247054,0,1,NULL,'Consistent with Molecular Formula','C10H9Cl3N2O',279.5529,NULL,'49A210C73BA02ECB-FICuS-01-64','8DEFD8976F2FABAC-FICTS-01-94','49A210C73BA02ECB-uuuuu-01-13','InChI=1S/C10H9Cl3N2O/c11-10(12,13)9(16)5-6-15-8-4-2-1-3-7(8)14/h1-6,15H,14H2/b6-5-','InChIKey=UTHZONLZLHHUPR-WAYWQWQTSA-N','Nc1ccccc1N/C=C\\C(=O)C(Cl)(Cl)Cl','1'),
	(247055,0,1,NULL,'Consistent with Molecular Formula','C10H8Cl3NO2',280.5377,NULL,'A8179B176E058053-FICuS-01-3B','080C36D5087F1FE1-FICTS-01-35','A8179B176E058053-uuuuu-01-EA','InChI=1S/C10H8Cl3NO2/c11-10(12,13)9(16)5-6-14-7-3-1-2-4-8(7)15/h1-6,14-15H/b6-5-','InChIKey=CDYPCWQTHVEJGN-WAYWQWQTSA-N','O=C(/C=C\\Nc1ccccc1O)C(Cl)(Cl)Cl','1'),
	(247056,0,1,NULL,'Consistent with Molecular Formula','C6H8F3NO2',183.1299,NULL,'EE4F37CC4D9814AD-FICuS-01-8E','DA07D9404C1A8D3D-FICTS-01-4F','EE4F37CC4D9814AD-uuuuu-01-3D','InChI=1S/C6H8F3NO2/c7-6(8,9)5(12)1-2-10-3-4-11/h1-2,10-11H,3-4H2/b2-1-','InChIKey=NUKDFVAHLDZPPK-UPHRSURJSA-N','O=C(/C=C\\NCCO)C(F)(F)F','1'),
	(247057,0,1,NULL,'Consistent with Molecular Formula','C6H8F3NO2S',215.1899,NULL,'88D5C5EB3D6E7A15-FICuS-01-7F','88D5C5EB3D6E7A15-FICTS-01-5E','22D648E91EBF83D8-uuuuu-01-23','InChI=1S/C6H8F3NO2S/c1-13(2,12)10-4-3-5(11)6(7,8)9/h3-4H,1-2H3/b4-3-','InChIKey=VFTCZTHAHOHIAI-ARJAWSKDSA-N','CS(C)(=O)=N/C=C\\C(=O)C(F)(F)F','1'),
	(247058,4,0,NULL,'Consistent with Molecular Formula','C24H24O8',440.4488,NULL,'CEADEEC7995BD287-FICuS-01-A6','CEADEEC7995BD287-FICTS-01-85','CEADEEC7995BD287-uuuuu-01-55','InChI=1S/C24H24O8/c1-13(25)29-20-12-28-24(23(31-15(3)27)22(20)30-14(2)26)32-21-18-10-6-4-8-16(18)17-9-5-7-11-19(17)21/h4-11,20-24H,12H2,1-3H3','InChIKey=ZHVVXQMCQUKHIP-UHFFFAOYSA-N','CC(=O)OC1COC(OC2c3ccccc3-c3ccccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(247059,5,0,NULL,'Consistent with Molecular Formula','C27H28O10',512.5122,NULL,'177ADD3196BA8C50-FICuS-01-65','177ADD3196BA8C50-FICTS-01-44','177ADD3196BA8C50-uuuuu-01-14','InChI=1S/C27H28O10/c1-14(28)32-13-22-24(33-15(2)29)25(34-16(3)30)26(35-17(4)31)27(36-22)37-23-20-11-7-5-9-18(20)19-10-6-8-12-21(19)23/h5-12,22-27H,13H2,1-4H3','InChIKey=YQIMLZWMNAMJKY-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2c3ccccc3-c3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(247060,4,0,NULL,'Consistent with Molecular Formula','C24H24O8',440.4488,NULL,'CEADEEC7995BD287-FICuS-01-A6','CEADEEC7995BD287-FICTS-01-85','CEADEEC7995BD287-uuuuu-01-55','InChI=1S/C24H24O8/c1-13(25)29-20-12-28-24(23(31-15(3)27)22(20)30-14(2)26)32-21-18-10-6-4-8-16(18)17-9-5-7-11-19(17)21/h4-11,20-24H,12H2,1-3H3','InChIKey=ZHVVXQMCQUKHIP-UHFFFAOYSA-N','CC(=O)OC1COC(OC2c3ccccc3-c3ccccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(247061,4,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'9BD198A9FE65B9DD-FICuS-01-9B','9BD198A9FE65B9DD-FICTS-01-7A','9BD198A9FE65B9DD-uuuuu-01-4A','InChI=1S/C18H18O5/c19-14-9-22-18(16(21)15(14)20)23-17-12-7-3-1-5-10(12)11-6-2-4-8-13(11)17/h1-8,14-21H,9H2','InChIKey=LHRCUGCREPSUSR-UHFFFAOYSA-N','OC1COC(OC2c3ccccc3-c3ccccc32)C(O)C1O','1'),
	(247062,4,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'9BD198A9FE65B9DD-FICuS-01-9B','9BD198A9FE65B9DD-FICTS-01-7A','9BD198A9FE65B9DD-uuuuu-01-4A','InChI=1S/C18H18O5/c19-14-9-22-18(16(21)15(14)20)23-17-12-7-3-1-5-10(12)11-6-2-4-8-13(11)17/h1-8,14-21H,9H2','InChIKey=LHRCUGCREPSUSR-UHFFFAOYSA-N','OC1COC(OC2c3ccccc3-c3ccccc32)C(O)C1O','1'),
	(247063,0,0,NULL,'Consistent with Molecular Formula','C21H28N2O2',340.4644,NULL,'D1A9BDC251FA1AF4-FICuS-01-8A','D1A9BDC251FA1AF4-FICTS-01-69','D1A9BDC251FA1AF4-uuuuu-01-39','InChI=1S/C21H28N2O2/c1-3-22-19(24)18-13(2)5-4-6-17(18)23-20(25)21-10-14-7-15(11-21)9-16(8-14)12-21/h4-6,14-16H,3,7-12H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=JTFSSXYIVQJEFV-UHFFFAOYSA-N','CCNC(=O)c1c(C)cccc1NC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(247064,0,0,NULL,'Consistent with Molecular Formula','C20H23NO4',341.406,NULL,'FF0B8257558A696C-FICuS-01-66','FF0B8257558A696C-FICTS-01-45','FF0B8257558A696C-uuuuu-01-15','InChI=1S/C20H23NO4/c1-23-16-6-14-15(7-17(16)24-2)21-19(25-18(14)22)20-8-11-3-12(9-20)5-13(4-11)10-20/h6-7,11-13H,3-5,8-10H2,1-2H3','InChIKey=KDBDYICCKQEYKF-UHFFFAOYSA-N','COc1cc2nc(C34CC5CC(CC(C5)C3)C4)oc(=O)c2cc1OC',NULL),
	(247065,0,0,NULL,'Consistent with Molecular Formula','C22H30N2O2',354.4912,NULL,'DA92EF56AFA32065-FICuS-01-75','DA92EF56AFA32065-FICTS-01-54','DA92EF56AFA32065-uuuuu-01-24','InChI=1S/C22H30N2O2/c1-3-7-23-20(25)19-14(2)5-4-6-18(19)24-21(26)22-11-15-8-16(12-22)10-17(9-15)13-22/h4-6,15-17H,3,7-13H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=RDXIZWYZOSZPOU-UHFFFAOYSA-N','CCCNC(=O)c1c(C)cccc1NC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(247066,0,0,NULL,'Consistent with Molecular Formula','C23H32N2O4',400.5168,NULL,'0B47E19B3A5EC855-FICuS-01-68','0B47E19B3A5EC855-FICTS-01-47','0B47E19B3A5EC855-uuuuu-01-17','InChI=1S/C23H32N2O4/c1-4-5-24-21(26)17-9-19(28-2)20(29-3)10-18(17)25-22(27)23-11-14-6-15(12-23)8-16(7-14)13-23/h9-10,14-16H,4-8,11-13H2,1-3H3,(H,24,26)(H,25,27)','InChIKey=BYCYKFZHTFPAPA-UHFFFAOYSA-N','CCCNC(=O)c1cc(OC)c(OC)cc1NC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(247067,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN2O2',360.8827,NULL,'B3B8DEA1E430885F-FICuS-01-78','B3B8DEA1E430885F-FICTS-01-57','B3B8DEA1E430885F-uuuuu-01-27','InChI=1S/C20H25ClN2O2/c1-2-22-18(24)16-8-15(21)3-4-17(16)23-19(25)20-9-12-5-13(10-20)7-14(6-12)11-20/h3-4,8,12-14H,2,5-7,9-11H2,1H3,(H,22,24)(H,23,25)','InChIKey=ORRDAFUMEGFPHE-UHFFFAOYSA-N','CCNC(=O)c1cc(Cl)ccc1NC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(247068,0,0,NULL,'Consistent with Molecular Formula','C19H21NO2',295.3804,NULL,'345698BF8A35B5BA-FICuS-01-6D','345698BF8A35B5BA-FICTS-01-4C','345698BF8A35B5BA-uuuuu-01-1C','InChI=1S/C19H21NO2/c1-11-3-2-4-15-16(11)17(21)22-18(20-15)19-8-12-5-13(9-19)7-14(6-12)10-19/h2-4,12-14H,5-10H2,1H3','InChIKey=XBYFJCRVOMMTRS-UHFFFAOYSA-N','Cc1cccc2nc(C34CC5CC(CC(C5)C3)C4)oc(=O)c12',NULL),
	(247069,0,0,NULL,'Consistent with Molecular Formula','C18H18ClNO2',315.7987,NULL,'88EF370F789FB620-FICuS-01-6A','88EF370F789FB620-FICTS-01-49','88EF370F789FB620-uuuuu-01-19','InChI=1S/C18H18ClNO2/c19-13-1-2-15-14(6-13)16(21)22-17(20-15)18-7-10-3-11(8-18)5-12(4-10)9-18/h1-2,6,10-12H,3-5,7-9H2','InChIKey=KSKIXYBHDZMPGE-UHFFFAOYSA-N','O=c1oc(C23CC4CC(CC(C4)C2)C3)nc2ccc(Cl)cc12',NULL),
	(247070,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O2',400.5194,NULL,'68C958B3CCF8A08C-FICuS-01-83','68C958B3CCF8A08C-FICTS-01-62','68C958B3CCF8A08C-uuuuu-01-32','InChI=1S/C26H28N2O2/c1-16-4-3-5-22-23(16)24(29)28(20-6-8-21(30-2)9-7-20)25(27-22)26-13-17-10-18(14-26)12-19(11-17)15-26/h3-9,17-19H,10-15H2,1-2H3','InChIKey=DMQPIDAJZXXGHF-UHFFFAOYSA-N','COc1ccc(-n2c(C34CC5CC(CC(C5)C3)C4)nc3cccc(C)c3c2=O)cc1',NULL),
	(247071,0,0,NULL,'Consistent with Molecular Formula','C21H25ClN2O',356.8943,NULL,'A87C275A0E8F7B8D-FICuS-01-81','A87C275A0E8F7B8D-FICTS-01-60','A87C275A0E8F7B8D-uuuuu-01-30','InChI=1S/C21H25ClN2O/c1-2-5-24-19(25)17-9-16(22)3-4-18(17)23-20(24)21-10-13-6-14(11-21)8-15(7-13)12-21/h3-4,9,13-15H,2,5-8,10-12H2,1H3','InChIKey=QVQMPSALEDQSSB-UHFFFAOYSA-N','CCCn1c(C23CC4CC(CC(C4)C2)C3)nc2ccc(Cl)cc2c1=O',NULL),
	(247072,1,0,NULL,'Consistent with Molecular Formula','C15H25NO7',331.365,NULL,'C3ADAFAE6D38D1FD-FICuS-01-B3','C3ADAFAE6D38D1FD-FICTS-01-92','C3ADAFAE6D38D1FD-uuuuu-01-62','InChI=1S/C15H25NO7/c1-11(17)16-15(13(18)20-2,14(19)21-3)8-6-10-23-12-7-4-5-9-22-12/h12H,4-10H2,1-3H3,(H,16,17)','InChIKey=HVVCORIWZOHIJQ-UHFFFAOYSA-N','COC(=O)C(CCCOC1CCCCO1)(NC(C)=O)C(=O)OC','1'),
	(247073,6,0,NULL,'Consistent with Molecular Formula','C19H26O7S',398.4702,NULL,'49C9FC4DF831EA77-FICuS-01-87','49C9FC4DF831EA77-FICTS-01-66','010DFFD15F5137CB-uuuuu-01-1C','InChI=1S/C19H26O7S/c1-11-6-8-12(9-7-11)27(20)26-15-14(13-10-21-18(2,3)23-13)22-17-16(15)24-19(4,5)25-17/h6-9,13-17H,10H2,1-5H3/t13-,14-,15+,16-,17-,27?/m1/s1','InChIKey=CLRQDDZQYHKNOB-RDACVKPTSA-N','Cc1ccc(S(=O)OC2C(C3COC(C)(C)O3)OC3OC(C)(C)OC32)cc1','1'),
	(247074,6,0,NULL,'Consistent with Molecular Formula','C21H30O7S',426.5238,NULL,'953BDFCAC322D218-FICuS-01-71','953BDFCAC322D218-FICTS-01-50','C2C973D5CC6FFD91-uuuuu-01-40','InChI=1S/C21H30O7S/c1-11-8-12(2)18(13(3)9-11)29(22)28-16-15(14-10-23-20(4,5)25-14)24-19-17(16)26-21(6,7)27-19/h8-9,14-17,19H,10H2,1-7H3/t14-,15-,16+,17-,19-,29+/m1/s1','InChIKey=FIQAIBUCIBDYRD-CVONMXRASA-N','Cc1cc(C)c(S(=O)OC2C(C3COC(C)(C)O3)OC3OC(C)(C)OC32)c(C)c1','1'),
	(247075,4,0,NULL,'Consistent with Molecular Formula','C24H31NO2',365.5144,NULL,'5A45DC33498CB51A-FICuS-01-64','5A45DC33498CB51A-FICTS-01-43','2CD4AC511704EB87-uuuuu-01-0F','InChI=1S/C24H31NO2/c1-22(2,3)15-10-11-17(23(4,5)6)18(13-15)25-20(26)19-14-8-9-16(12-14)24(19,7)21(25)27/h8-11,13-14,16,19H,12H2,1-7H3/t14-,16+,19+,24+/m1/s1','InChIKey=RSTSNKZFTDWTIK-HDCSMFLBSA-N','CC(C)(C)c1ccc(C(C)(C)C)c(N2C(=O)C3C4C=CC(C4)C3(C)C2=O)c1','1'),
	(247076,2,0,NULL,'Consistent with Molecular Formula','C24H33NO2',367.5302,NULL,'25AEA5BCF5005ED9-FICuS-01-81','B8DA9AD54375A5A5-FICTS-01-57','25AEA5BCF5005ED9-uuuuu-01-30','InChI=1S/C24H33NO2/c1-14-11-17-18(12-15(14)2)22(27)25(21(17)26)20-13-16(23(3,4)5)9-10-19(20)24(6,7)8/h9-10,13,17-18H,11-12H2,1-8H3','InChIKey=BLRBFXKWWFDGCB-UHFFFAOYSA-N','CC1=C(C)CC2C(=O)N(c3cc(C(C)(C)C)ccc3C(C)(C)C)C(=O)C2C1','1'),
	(247077,2,0,NULL,'Consistent with Molecular Formula','C24H34N2O3',398.5442,NULL,'7AB9E3816ADBB63B-FICuS-01-85','7AB9E3816ADBB63B-FICTS-01-64','7AB9E3816ADBB63B-uuuuu-01-34','InChI=1S/C24H34N2O3/c1-21(2,3)14-11-12-15(22(4,5)6)16(13-14)26-19(27)17-18(23(7,8)9)25-29-24(17,10)20(26)28/h11-13,17H,1-10H3','InChIKey=JMPNWTHMTVQZPH-UHFFFAOYSA-N','CC(C)(C)C1=NOC2(C)C(=O)N(c3cc(C(C)(C)C)ccc3C(C)(C)C)C(=O)C12','1'),
	(247078,2,0,NULL,'Consistent with Molecular Formula','C19H24N2O3',328.4102,NULL,'60685890B48CD9B7-FICuS-01-58','58012484236BCF68-FICTS-01-1A','60685890B48CD9B7-uuuuu-01-07','InChI=1S/C19H24N2O3/c1-18(2,3)11-7-8-13(19(4,5)6)14(9-11)21-16(22)12-10-20-24-15(12)17(21)23/h7-10,12,15H,1-6H3','InChIKey=UGTNBFIQPBCONL-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(C)(C)C)c(N2C(=O)C3C=NOC3C2=O)c1','1'),
	(247079,2,0,NULL,'Consistent with Molecular Formula','C25H27N3O5',449.5054,NULL,'69F45D6F7DBC8494-FICuS-01-7E','873C4D9DC63C0367-FICTS-01-3F','69F45D6F7DBC8494-uuuuu-01-2D','InChI=1S/C25H27N3O5/c1-24(2,3)15-9-12-17(25(4,5)6)18(13-15)27-22(29)19-20(26-33-21(19)23(27)30)14-7-10-16(11-8-14)28(31)32/h7-13,19,21H,1-6H3','InChIKey=FHGZDMHXJUYMNN-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(C)(C)C)c(N2C(=O)C3ON=C(c4ccc([N+](=O)[O-])cc4)C3C2=O)c1','1'),
	(247080,0,0,NULL,'Consistent with Molecular Formula','C23H20F2N2O4S',458.4788,'3,11-difluoro-6,8,13-trimethyl-8H-quino[4,3,2-kl]acridinium methosulfate','55F45FC34A201C27-FICuS-01-50','55F45FC34A201C27-FICTS-01-2F','2375ECC7819EDC5B-uuuuu-01-2E','InChI=1S/C22H17F2N2.CH4O4S/c1-12-8-16-15-10-13(23)4-6-18(15)26(3)22-17-11-14(24)5-7-19(17)25(2)20(9-12)21(16)22;1-5-6(2,3)4/h4-11H,1-3H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=VRWGYMXWYZBBGF-UHFFFAOYSA-M','COS(=O)(=O)[O-].Cc1cc2c3c([n+](C)c4ccc(F)cc4c3c1)-c1cc(F)ccc1N2C',NULL),
	(247081,0,0,NULL,'Consistent with Molecular Formula','C48H51N3S3',766.131,NULL,'AB400B13F64FFE33-FICuS-01-6B','AB400B13F64FFE33-FICTS-01-4A','AB400B13F64FFE33-uuuuu-01-1A','InChI=1S/C48H51N3S3/c1-4-16-40(17-5-1)37-52-46-25-13-10-22-43(46)34-49-28-30-50(35-44-23-11-14-26-47(44)53-38-41-18-6-2-7-19-41)32-33-51(31-29-49)36-45-24-12-15-27-48(45)54-39-42-20-8-3-9-21-42/h1-27H,28-39H2','InChIKey=LXONLVWXARGQIB-UHFFFAOYSA-N','c1ccc(CSc2ccccc2CN2CCN(Cc3ccccc3SCc3ccccc3)CCN(Cc3ccccc3SCc3ccccc3)CC2)cc1',NULL),
	(247082,3,0,NULL,'Consistent with Molecular Formula','C26H29?NO',371.5212,NULL,'CFE1C20BB9FCE662-FICuS-01-94','CFE1C20BB9FCE662-FICTS-01-73','45166FDB74148D5F-uuuuu-01-0F','InChI=1S/C26H29NO/c1-21(22-13-7-4-8-14-22)28-27-25(2,23-15-9-5-10-16-23)19-20-26(27,3)24-17-11-6-12-18-24/h4-18,21H,19-20H2,1-3H3/t21?,25-,26-/m0/s1','InChIKey=INQXAJZMLNZJKF-RMFXBNNXSA-N','*.CC(ON1C(C)(c2ccccc2)CCC1(C)c1ccccc1)c1ccccc1','1'),
	(247083,2,0,NULL,'Consistent with Molecular Formula','C22H31?NO',325.493,NULL,'DF56CB8E0B1B43F8-FICuS-01-88','DF56CB8E0B1B43F8-FICTS-01-67','DF56CB8E0B1B43F8-uuuuu-01-37','InChI=1S/C22H31NO/c1-17(2)21(20-15-11-8-12-16-20)23(22(4,5)6)24-18(3)19-13-9-7-10-14-19/h7-18,21H,1-6H3','InChIKey=FPFRTDOMIFBPBZ-UHFFFAOYSA-N','*.CC(ON(C(c1ccccc1)C(C)C)C(C)(C)C)c1ccccc1','1'),
	(247084,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C14H23NO in C14H22NO','C14H23?2NO',221.3418,NULL,'F22CCB83CF669EFF-FICuS-01-A3','F22CCB83CF669EFF-FICTS-01-82','F22CCB83CF669EFF-uuuuu-01-52','InChI=1S/C14H23NO/c1-11(2)13(15(16)14(3,4)5)12-9-7-6-8-10-12/h6-11,13,16H,1-5H3','InChIKey=VOMJJZIGGPFTCI-UHFFFAOYSA-N','*.*.CC(C)C(c1ccccc1)N(O)C(C)(C)C','1'),
	(247085,0,2,NULL,'Consistent with Molecular Formula','C17H13NO2',263.2952,'2,6-di-[2-(furan-2-yl)vinyl]pyridine','A1790DDE820C2AA4-FICuS-01-6B','A1790DDE820C2AA4-FICTS-01-4A','5EF51DBACB07B3B0-uuuuu-01-36','InChI=1S/C17H13NO2/c1-4-14(8-10-16-6-2-12-19-16)18-15(5-1)9-11-17-7-3-13-20-17/h1-13H/b10-8+,11-9+','InChIKey=VBUKZZMUUHZWFU-GFULKKFKSA-N','C(=C/c1ccco1)\\c1cccc(/C=C/c2ccco2)n1','1'),
	(247086,0,2,NULL,'Consistent with Molecular Formula','C17H13NS2',295.4164,'2,6-di-[2-(thien-2-yl)vinyl]pyridine','257CAD2EEF33F08F-FICuS-01-89','257CAD2EEF33F08F-FICTS-01-68','0587BBF772EA248A-uuuuu-01-19','InChI=1S/C17H13NS2/c1-4-14(8-10-16-6-2-12-19-16)18-15(5-1)9-11-17-7-3-13-20-17/h1-13H/b10-8+,11-9+','InChIKey=WOMJNQNGCSLNRB-GFULKKFKSA-N','C(=C/c1cccs1)\\c1cccc(/C=C/c2cccs2)n1','1'),
	(247087,0,2,NULL,'Consistent with Molecular Formula','C19H15N3',285.3476,'2,6-di-[2(pyridin-2-yl)vinyl]pyridine','AEEDAE16CAC3BA87-FICuS-01-AF','AEEDAE16CAC3BA87-FICTS-01-8E','53F3CB801C42BE61-uuuuu-01-0C','InChI=1S/C19H15N3/c1-3-14-20-16(6-1)10-12-18-8-5-9-19(22-18)13-11-17-7-2-4-15-21-17/h1-15H/b12-10+,13-11+','InChIKey=NDHWGFRYHPLFFF-DCIPZJNNSA-N','C(=C/c1cccc(/C=C/c2ccccn2)n1)\\c1ccccn1','1'),
	(247088,0,2,NULL,'Consistent with Molecular Formula','C15H11N3S2',297.392,'2,6-di-[2[(thiazol-2-yl)vinyl]pyridine','0E80C188B486EB23-FICuS-01-58','0E80C188B486EB23-FICTS-01-37','620999A21F0E23F6-uuuuu-01-F9','InChI=1S/C15H11N3S2/c1-2-12(4-6-14-16-8-10-19-14)18-13(3-1)5-7-15-17-9-11-20-15/h1-11H/b6-4+,7-5+','InChIKey=OAYAWQJSOHKFOG-YDFGWWAZSA-N','C(=C/c1nccs1)\\c1cccc(/C=C/c2nccs2)n1','1'),
	(247089,0,0,NULL,'Consistent with Molecular Formula','C18H22ClN3O2',347.8437,NULL,'BE001EECD6B910BD-FICuS-01-88','BE001EECD6B910BD-FICTS-01-67','BE001EECD6B910BD-uuuuu-01-37','InChI=1S/C18H22ClN3O2/c19-13-1-2-15(14(6-13)16(23)22-20)21-17(24)18-7-10-3-11(8-18)5-12(4-10)9-18/h1-2,6,10-12H,3-5,7-9,20H2,(H,21,24)(H,22,23)','InChIKey=RYRSWANLNKLGDO-UHFFFAOYSA-N','NNC(=O)c1cc(Cl)ccc1NC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(247090,0,0,NULL,'Consistent with Molecular Formula','C19H25N3O2',327.4254,NULL,'75FCDA56B7B25223-FICuS-01-65','75FCDA56B7B25223-FICTS-01-44','75FCDA56B7B25223-uuuuu-01-14','InChI=1S/C19H25N3O2/c1-11-3-2-4-15(16(11)17(23)22-20)21-18(24)19-8-12-5-13(9-19)7-14(6-12)10-19/h2-4,12-14H,5-10,20H2,1H3,(H,21,24)(H,22,23)','InChIKey=BMAHPBZUBYCCSN-UHFFFAOYSA-N','Cc1cccc(NC(=O)C23CC4CC(CC(C4)C2)C3)c1C(=O)NN',NULL),
	(247091,0,0,NULL,'Consistent with Molecular Formula','C18H19NO',265.3542,'Siamenol','0F9010719D2DB6C9-FICuS-01-56','0F9010719D2DB6C9-FICTS-01-35','0F9010719D2DB6C9-uuuuu-01-05','InChI=1S/C18H19NO/c1-11(2)8-9-14-17-15(10-12(3)18(14)20)13-6-4-5-7-16(13)19-17/h4-8,10,19-20H,9H2,1-3H3','InChIKey=PURITTXNCHNYEP-UHFFFAOYSA-N','CC(C)=CCc1c(O)c(C)cc2c1[nH]c1ccccc12',NULL),
	(247092,9,0,NULL,'Consistent with Molecular Formula','C27H32?N2O9',528.5578,NULL,'13067DDCF3F87F51-FICuS-01-6D','13067DDCF3F87F51-FICTS-01-4C','A9DF66E2F125D4ED-uuuuu-01-3C','InChI=1S/C27H32N2O9/c1-35-25(34)17-11-36-26(38-27-24(33)23(32)22(31)19(10-30)37-27)16-9-12(8-15(16)17)20-21-14(6-7-28-20)13-4-2-3-5-18(13)29-21/h2-5,8,11,15-16,19-20,22-24,26-33H,6-7,9-10H2,1H3/t15-,16+,19?,20?,22?,23?,24?,26+,27?/m0/s1','InChIKey=ZEARSYZTRCAGJD-SULHICFNSA-N','*.COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2CC(C3NCCc4c3[nH]c3ccccc43)=CC12','1'),
	(247093,9,0,NULL,'Consistent with Molecular Formula','C27H32?N2O9',528.5578,NULL,'13067DDCF3F87F51-FICuS-01-6D','13067DDCF3F87F51-FICTS-01-4C','A9DF66E2F125D4ED-uuuuu-01-3C','InChI=1S/C27H32N2O9/c1-35-25(34)17-11-36-26(38-27-24(33)23(32)22(31)19(10-30)37-27)16-9-12(8-15(16)17)20-21-14(6-7-28-20)13-4-2-3-5-18(13)29-21/h2-5,8,11,15-16,19-20,22-24,26-33H,6-7,9-10H2,1H3/t15-,16+,19?,20?,22?,23?,24?,26+,27?/m0/s1','InChIKey=ZEARSYZTRCAGJD-SULHICFNSA-N','*.COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2CC(C3NCCc4c3[nH]c3ccccc43)=CC12','1'),
	(247094,4,0,NULL,'Consistent with Molecular Formula','C11H13BrN4O3',329.1527,'5\'-Deoxy-3-bromotubericidin','A86BA8DC29D4C507-FICuS-01-7A','A86BA8DC29D4C507-FICTS-01-59','A86BA8DC29D4C507-uuuuu-01-29','InChI=1S/C11H13BrN4O3/c1-4-7(17)8(18)11(19-4)16-2-5(12)6-9(13)14-3-15-10(6)16/h2-4,7-8,11,17-18H,1H3,(H2,13,14,15)','InChIKey=UUXFRZQVHOPSMK-UHFFFAOYSA-N','CC1OC(n2cc(Br)c3c(N)ncnc32)C(O)C1O','1'),
	(247095,0,1,NULL,'Consistent with Molecular Formula','C23H27NO',333.4724,NULL,'FE4E6467A56DAF20-FICuS-01-7B','FE4E6467A56DAF20-FICTS-01-5A','9AEFF0290F386CF7-uuuuu-01-33','InChI=1S/C23H27NO/c1-15(2)8-7-9-16(3)12-13-19-22-20(14-17(4)23(19)25)18-10-5-6-11-21(18)24-22/h5-6,8,10-12,14,24-25H,7,9,13H2,1-4H3/b16-12+','InChIKey=JSSIAXXILAGJKE-FOWTUZBSSA-N','CC(C)=CCC/C(C)=C/Cc1c(O)c(C)cc2c1[nH]c1ccccc12','1'),
	(247096,0,0,NULL,'Consistent with Molecular Formula','C29H25NO8',515.5184,'Lamellarin U','5E42AF5C90F2360C-FICuS-01-63','5E42AF5C90F2360C-FICTS-01-42','5E42AF5C90F2360C-uuuuu-01-12','InChI=1S/C29H25NO8/c1-34-20-6-5-15(9-18(20)31)25-26-17-12-22(35-2)19(32)13-21(17)38-29(33)28(26)30-8-7-14-10-23(36-3)24(37-4)11-16(14)27(25)30/h5-6,9-13,31-32H,7-8H2,1-4H3','InChIKey=HYDFDNICTCTSSW-UHFFFAOYSA-N','COc1ccc(-c2c3n(c4c(=O)oc5cc(O)c(OC)cc5c24)CCc2cc(OC)c(OC)cc2-3)cc1O',NULL),
	(247097,0,0,NULL,'Consistent with Molecular Formula','C30H27NO9',545.5446,'Lamellarin C','65C2472490E219B3-FICuS-01-37','65C2472490E219B3-FICTS-01-16','65C2472490E219B3-uuuuu-01-E6','InChI=1S/C30H27NO9/c1-35-21-10-14(6-7-18(21)32)24-25-17-12-22(36-2)19(33)13-20(17)40-30(34)27(25)31-9-8-15-16(26(24)31)11-23(37-3)29(39-5)28(15)38-4/h6-7,10-13,32-33H,8-9H2,1-5H3','InChIKey=ZCBPXPBGAXIGDM-UHFFFAOYSA-N','COc1cc(-c2c3n(c4c(=O)oc5cc(O)c(OC)cc5c24)CCc2c-3cc(OC)c(OC)c2OC)ccc1O',NULL),
	(247098,4,0,NULL,'Consistent with Molecular Formula','C28H26N4O5',498.5372,'3,11-Dihydroxystaurosporine','9DA5D98E588FE5BE-FICuS-01-A0','9DA5D98E588FE5BE-FICTS-01-7F','6B896AF4B8974EE7-uuuuu-01-2F','InChI=1S/C28H26N4O5/c1-28-26(36-3)16(29-2)10-19(37-28)31-17-8-7-12(33)9-14(17)21-22-15(11-30-27(22)35)20-13-5-4-6-18(34)23(13)32(28)25(20)24(21)31/h4-9,16,19,26,29,33-34H,10-11H2,1-3H3,(H,30,35)/t16-,19-,26-,28+/m1/s1','InChIKey=VBKVDUKELLUIKW-RYNPMXEVSA-N','CNC1CC2OC(C)(C1OC)n1c3c(O)cccc3c3c4c(c5c6cc(O)ccc6n2c5c31)C(=O)NC4','1'),
	(247099,4,0,NULL,'Consistent with Molecular Formula','C27H24N4O4',468.511,'4\'-N-demethyl-11-hydroxystaurosporine','FF2FBF8796B827F1-FICuS-01-8B','FF2FBF8796B827F1-FICTS-01-6A','956F38D38B2E96AB-uuuuu-01-25','InChI=1S/C27H24N4O4/c1-27-25(34-2)15(28)10-18(35-27)30-16-8-4-3-6-12(16)20-21-14(11-29-26(21)33)19-13-7-5-9-17(32)22(13)31(27)24(19)23(20)30/h3-9,15,18,25,32H,10-11,28H2,1-2H3,(H,29,33)/t15-,18-,25-,27+/m1/s1','InChIKey=SDSXZOZOLQSMFB-JRTMLZEYSA-N','COC1C(N)CC2OC1(C)n1c3c(O)cccc3c3c4c(c5c6ccccc6n2c5c31)C(=O)NC4','1'),
	(247100,5,1,NULL,'Consistent with Molecular Formula','C30H34N2O9',566.6066,'Renieramycin E','CC08AE5478ED8A29-FICuS-01-80','CC08AE5478ED8A29-FICTS-01-5F','2A801ABFA7A8F4BC-uuuuu-01-3B','InChI=1S/C30H34N2O9/c1-8-12(2)30(38)41-11-19-20-15(23(33)13(3)27(39-6)25(20)35)9-17-22-21-16(10-18(31(22)5)29(37)32(17)19)24(34)14(4)28(40-7)26(21)36/h8,17-19,22,29,37H,9-11H2,1-7H3/b12-8-/t17-,18+,19-,22+,29-/m0/s1','InChIKey=BGHIUZDGPHSOIT-DIGPWJHHSA-N','C/C=C(/C)C(=O)OCC1C2=C(CC3C4C5=C(CC(C(O)N13)N4C)C(=O)C(C)=C(OC)C5=O)C(=O)C(C)=C(OC)C2=O','1'),
	(247101,0,0,NULL,'Consistent with Molecular Formula','C7H7NO2',137.1378,'Trigonelline','8BF3B34C580600C0-FICuS-01-4C','8BF3B34C580600C0-FICTS-01-2B','B872E8AE607DC6BE-uuuuu-01-3D','InChI=1S/C7H7NO2/c1-8-4-2-3-6(5-8)7(9)10/h2-5H,1H3','InChIKey=WWNNZCOKKKDOPX-UHFFFAOYSA-N','C[n+]1cccc(C(=O)[O-])c1',NULL),
	(247102,0,0,NULL,'Consistent with Molecular Formula','C7H7NO2',137.1378,'Homarine','99DB7C5853BDBAC0-FICuS-01-8A','99DB7C5853BDBAC0-FICTS-01-69','58925D097C9BACE7-uuuuu-01-25','InChI=1S/C7H7NO2/c1-8-5-3-2-4-6(8)7(9)10/h2-5H,1H3','InChIKey=BRTLKRNVNFIOPJ-UHFFFAOYSA-N','C[n+]1ccccc1C(=O)[O-]',NULL),
	(247103,4,2,NULL,'Consistent with Molecular Formula','C26H42O5',434.6148,'Stolonic acid A','19612A04EBB9C45D-FICuS-01-61','19612A04EBB9C45D-FICTS-01-40','614799CE1EA2BBD5-uuuuu-01-28','InChI=1S/C26H42O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-22-17-19-24(29-22)25-20-18-23(30-31-25)21-26(27)28/h2,5-8,22-25H,1,3-4,9-21H2,(H,27,28)/b6-5+,8-7+/t22-,23+,24-,25+/m0/s1','InChIKey=CXCMJRMPCNJUNT-MPNMZWIHSA-N','C=CCC/C=C/C=C/CCCCCCCCC1CCC(C2CCC(CC(=O)O)OO2)O1','1'),
	(247104,4,2,NULL,'Consistent with Molecular Formula','C26H42O5',434.6148,'Stolonic acid C','F708336997592F15-FICuS-01-3D','F708336997592F15-FICTS-01-1C','614799CE1EA2BBD5-uuuuu-01-28','InChI=1S/C26H42O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-22-17-19-24(29-22)25-20-18-23(30-31-25)21-26(27)28/h2,5-8,22-25H,1,3-4,9-21H2,(H,27,28)/b6-5+,8-7+/t22-,23+,24+,25+/m0/s1','InChIKey=CXCMJRMPCNJUNT-XGJQRCDMSA-N','C=CCC/C=C/C=C/CCCCCCCCC1CCC(C2CCC(CC(=O)O)OO2)O1','1'),
	(247105,4,2,NULL,'Consistent with Molecular Formula','C26H44O5',436.6306,'Stolonic Acid B','B41FB4F8DDB8C60E-FICuS-01-98','B41FB4F8DDB8C60E-FICTS-01-77','48E11F8BFB407D80-uuuuu-01-18','InChI=1S/C26H44O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-22-17-19-24(29-22)25-20-18-23(30-31-25)21-26(27)28/h5-8,22-25H,2-4,9-21H2,1H3,(H,27,28)/b6-5+,8-7+/t22-,23+,24-,25+/m0/s1','InChIKey=GAPWLWSFQQHPET-MPNMZWIHSA-N','CCCC/C=C/C=C/CCCCCCCCC1CCC(C2CCC(CC(=O)O)OO2)O1','1'),
	(247106,4,2,NULL,'Consistent with Molecular Formula','C26H44O5',436.6306,'Stolonic Acid D','A876ACDCD8EDA357-FICuS-01-9D','A876ACDCD8EDA357-FICTS-01-7C','48E11F8BFB407D80-uuuuu-01-18','InChI=1S/C26H44O5/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-22-17-19-24(29-22)25-20-18-23(30-31-25)21-26(27)28/h5-8,22-25H,2-4,9-21H2,1H3,(H,27,28)/b6-5+,8-7+/t22-,23+,24+,25+/m0/s1','InChIKey=GAPWLWSFQQHPET-XGJQRCDMSA-N','CCCC/C=C/C=C/CCCCCCCCC1CCC(C2CCC(CC(=O)O)OO2)O1','1'),
	(247107,4,0,NULL,'Consistent with Molecular Formula','C18H14N3O3S',352.3869,'Discorhabdin R','B70012707A50EA66-FICuS-01-39','B70012707A50EA66-FICTS-01-18','135261EEE07054E4-uuuuu-01-F0','InChI=1S/C18H13N3O3S/c22-7-3-8-18-4-9(25-8)20-13-11(18)15-10-6(5-19-12(10)16(13)23)1-2-21(15)14(7)17(18)24/h3,5,9,14,17,24H,1-2,4H2,(H,19,20,23)/p+1/t9-,14?,17+,18?/m0/s1','InChIKey=QJMJSLBHDYZDDN-DXXYQNJASA-O','O=C1C2=C3C4=[N+](CCc5c[nH]c1c54)C1C(=O)C=C4SC(CC43C1O)N2','1'),
	(247108,19,2,NULL,'Consistent with Molecular Formula','C66H105N13O21',1416.63,'Papuamide A','E022F04CB97A7067-FICuS-01-54','E022F04CB97A7067-FICTS-01-33','B790A4A8A84D5920-uuuuu-01-07','InChI=1S/C66H105N13O21/c1-16-32(4)27-33(5)20-25-44(83)66(12,97)65(96)70-29-46(85)73-49(38(10)80)59(90)75-48(36(8)67)58(89)74-47(34(6)35(7)55(68)86)57(88)76-50-53(31(2)3)100-64(95)43-19-17-18-26-79(43)63(94)51(54(99-15)40-21-23-41(82)24-22-40)77-61(92)52(3','InChIKey=MKAKHXFSEWECNW-ZREDSDPTSA-N','CCC(C)/C=C(C)/C=C\\C(O)C(C)(O)C(=O)NCC(=O)NC(C(=O)NC(C(=O)NC(C(=O)NC1C(=O)NC(COC)C(=O)NCC(=O)NC(C)C(=O)N(C)C(C(C)O)C(=O)NC(C(OC)c2ccc(O)cc2)C(=O)N2CCCCC2C(=O)OC1C(C)C)C(C)C(C)C(N)=O)C(C)N)C(C)O','1'),
	(247109,19,2,NULL,'Consistent with Molecular Formula','C65H103N13O21',1402.6032,'Papuamide B','C60C35B0994C2610-FICuS-01-3F','C60C35B0994C2610-FICTS-01-1E','F3F7673BC8E7483D-uuuuu-01-28','InChI=1S/C65H103N13O21/c1-15-31(4)26-32(5)19-24-43(82)65(12,96)64(95)69-28-45(84)72-48(37(10)79)59(90)74-47(35(8)66)58(89)73-46(33(6)34(7)54(67)85)57(88)76-50-52(30(2)3)99-63(94)42-18-16-17-25-78(42)62(93)51(53(98-14)39-20-22-40(81)23-21-39)77-60(91)49(38','InChIKey=HQVFHDUBRNXXHV-WNIZLOJPSA-N','CCC(C)/C=C(C)/C=C\\C(O)C(C)(O)C(=O)NCC(=O)NC(C(=O)NC(C(=O)NC(C(=O)NC1C(=O)NC(COC)C(=O)NCC(=O)NC(C)C(=O)NC(C(C)O)C(=O)NC(C(OC)c2ccc(O)cc2)C(=O)N2CCCCC2C(=O)OC1C(C)C)C(C)C(C)C(N)=O)C(C)N)C(C)O','1'),
	(247110,0,0,NULL,'Consistent with Molecular Formula','C12H6Br4O2',501.7942,NULL,'29685C9065A8FED1-FICuS-01-65','29685C9065A8FED1-FICTS-01-44','29685C9065A8FED1-uuuuu-01-14','InChI=1S/C12H6Br4O2/c13-6-1-2-10(8(15)3-6)18-11-5-7(14)4-9(16)12(11)17/h1-5,17H','InChIKey=QEPYTQFGTBSZQY-UHFFFAOYSA-N','Oc1c(Br)cc(Br)cc1Oc1ccc(Br)cc1Br',NULL),
	(247111,30,4,NULL,'Consistent with Molecular Formula','C78H132O20',1389.8888,'Swinholide A','1D174C03604E73F0-FICuS-01-3D','1D174C03604E73F0-FICTS-01-1C','00E8B5EA494F81D4-uuuuu-01-18','InChI=1S/C78H132O20/c1-45-23-29-57(79)37-59-19-17-21-61(95-59)41-71(91-15)52(8)68(82)44-70(84)54(10)78(56(12)76(88)48(4)28-32-64-40-66(90-14)36-50(6)94-64)98-74(86)34-26-46(2)24-30-58(80)38-60-20-18-22-62(96-60)42-72(92-16)51(7)67(81)43-69(83)53(9)77(97-7','InChIKey=RJVBVECTCMRNFG-RTFRWAEZSA-N','COC1CC(C)OC(CCC(C)C(O)C(C)C2OC(=O)/C=C/C(C)=C/CC(O)CC3C=CCC(CC(OC)C(C)C(O)CC(O)C(C)C(C(C)C(O)C(C)CCC4CC(OC)CC(C)O4)OC(=O)/C=C/C(C)=C/CC(O)CC4C=CCC(CC(OC)C(C)C(O)CC(O)C2C)O4)O3)C1','1'),
	(247112,1,0,NULL,'Consistent with Molecular Formula','C19H21N5O2',351.4072,NULL,'9BD57472CA4529F6-FICuS-01-63','9BD57472CA4529F6-FICTS-01-42','9BD57472CA4529F6-uuuuu-01-12','InChI=1S/C19H21N5O2/c1-25-12-4-6-15(26-2)14(8-12)10-3-5-13-11(7-10)9-22-18-16(13)17(20)23-19(21)24-18/h4,6,8-10H,3,5,7H2,1-2H3,(H4,20,21,22,23,24)','InChIKey=BGIKLMHTODEELV-UHFFFAOYSA-N','COc1ccc(OC)c(C2CCc3c(cnc4nc(N)nc(N)c34)C2)c1','1'),
	(247113,1,0,NULL,'Consistent with Molecular Formula','C19H21N5O2',351.4072,'Pyrimido[4,5-b]quinoline-2,4-diamine, 7-(2,5-dimethoxyphenyl)-6,7,8,9-tetrahydro-','AE618EADD6F7CEB6-FICuS-01-AD','AE618EADD6F7CEB6-FICTS-01-8C','AE618EADD6F7CEB6-uuuuu-01-5C','InChI=1S/C19H21N5O2/c1-25-12-4-6-16(26-2)13(9-12)10-3-5-15-11(7-10)8-14-17(20)23-19(21)24-18(14)22-15/h4,6,8-10H,3,5,7H2,1-2H3,(H4,20,21,22,23,24)','InChIKey=QJVOFYKQGZCPMC-UHFFFAOYSA-N','COc1ccc(OC)c(C2CCc3nc4nc(N)nc(N)c4cc3C2)c1','1'),
	(247114,1,0,NULL,'Consistent with Molecular Formula','C17H17N5',291.3548,NULL,'1C451AF27C462BF5-FICuS-01-61','1C451AF27C462BF5-FICTS-01-40','1C451AF27C462BF5-uuuuu-01-10','InChI=1S/C17H17N5/c18-15-14-13-7-6-11(10-4-2-1-3-5-10)8-12(13)9-20-16(14)22-17(19)21-15/h1-5,9,11H,6-8H2,(H4,18,19,20,21,22)','InChIKey=RWUPGPLQDZWOTO-UHFFFAOYSA-N','Nc1nc(N)c2c3c(cnc2n1)CC(c1ccccc1)CC3','1'),
	(247115,1,0,NULL,'Consistent with Molecular Formula','C18H19N5O',321.381,NULL,'227027C0FA10BFA3-FICuS-01-52','227027C0FA10BFA3-FICTS-01-31','227027C0FA10BFA3-uuuuu-01-01','InChI=1S/C18H19N5O/c1-24-13-5-2-10(3-6-13)11-4-7-14-12(8-11)9-21-17-15(14)16(19)22-18(20)23-17/h2-3,5-6,9,11H,4,7-8H2,1H3,(H4,19,20,21,22,23)','InChIKey=GPEFGEOGGKITPQ-UHFFFAOYSA-N','COc1ccc(C2CCc3c(cnc4nc(N)nc(N)c34)C2)cc1','1'),
	(247116,1,0,NULL,'Consistent with Molecular Formula','C18H19N5O',321.381,NULL,'7CCE9D2B744EDFCF-FICuS-01-B1','7CCE9D2B744EDFCF-FICTS-01-90','7CCE9D2B744EDFCF-uuuuu-01-60','InChI=1S/C18H19N5O/c1-24-13-5-2-10(3-6-13)11-4-7-15-12(8-11)9-14-16(19)22-18(20)23-17(14)21-15/h2-3,5-6,9,11H,4,7-8H2,1H3,(H4,19,20,21,22,23)','InChIKey=BFESUMGCEMLGDM-UHFFFAOYSA-N','COc1ccc(C2CCc3nc4nc(N)nc(N)c4cc3C2)cc1','1'),
	(247117,0,0,NULL,'Consistent with Molecular Formula','C12H9BrN4',289.1339,NULL,'C0A0284ACDD6C329-FICuS-01-6C','C0A0284ACDD6C329-FICTS-01-4B','C0A0284ACDD6C329-uuuuu-01-1B','InChI=1S/C12H9BrN4/c13-7-1-2-8-9(6-16-11(8)5-7)10-3-4-15-12(14)17-10/h1-6,16H,(H2,14,15,17)','InChIKey=VBPYLWZBNRFLEM-UHFFFAOYSA-N','Nc1nccc(-c2c[nH]c3cc(Br)ccc23)n1',NULL),
	(247118,11,0,NULL,'Consistent with Molecular Formula','C54H83N7O14',1054.2882,'dehydrotamandarin-A','8E0B6FA592526F88-FICuS-01-66','8E0B6FA592526F88-FICTS-01-45','EC3C6922585A1689-uuuuu-01-02','InChI=1S/C54H83N7O14/c1-14-32(8)44-42(63)28-43(64)75-46(31(6)7)49(67)55-37(25-29(2)3)51(69)61-24-16-18-39(61)53(71)59(12)41(27-35-19-21-36(73-13)22-20-35)54(72)74-34(10)45(48(66)56-44)57-47(65)40(26-30(4)5)58(11)52(70)38-17-15-23-60(38)50(68)33(9)62/h19-2','InChIKey=CRMQSDHAUJOQIE-MRIHCXOKSA-N','CCC(C)C1NC(=O)C(NC(=O)C(CC(C)C)N(C)C(=O)C2CCCN2C(=O)C(C)=O)C(C)OC(=O)C(Cc2ccc(OC)cc2)N(C)C(=O)C2CCCN2C(=O)C(CC(C)C)NC(=O)C(C(C)C)OC(=O)CC1O','1'),
	(247119,0,0,NULL,'Consistent with Molecular Formula','C28H30ClNO4S',512.0623,'LY 353381 HCl concept CR-98-023','0E1C90FDD7C1A0E2-FICuS-01-7A','0E1C90FDD7C1A0E2-FICTS-01-59','0EE03718E84C79AC-uuuuu-01-1B','InChI=1S/C28H29NO4S.ClH/c1-31-22-8-5-20(6-9-22)28-27(25-14-7-21(30)19-26(25)34-28)33-24-12-10-23(11-13-24)32-18-17-29-15-3-2-4-16-29;/h5-14,19,30H,2-4,15-18H2,1H3;1H','InChIKey=NHSNLUIMAQQXGR-UHFFFAOYSA-N','COc1ccc(-c2sc3cc(O)ccc3c2Oc2ccc(OCCN3CCCCC3)cc2)cc1.Cl',NULL),
	(247120,1,0,NULL,'Consistent with Molecular Formula','C14H13ClN4OS',320.7959,NULL,'825E48DA41176846-FICuS-01-41','825E48DA41176846-FICTS-01-20','825E48DA41176846-uuuuu-01-F0','InChI=1S/C14H13ClN4OS/c15-14-18-12-11(9-4-3-7-21-9)16-8-17-13(12)19(14)10-5-1-2-6-20-10/h3-4,7-8,10H,1-2,5-6H2','InChIKey=MLQYVPSVGUOQAB-UHFFFAOYSA-N','Clc1nc2c(-c3cccs3)ncnc2n1C1CCCCO1','1'),
	(247121,1,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O',338.7957,NULL,'C47CEF2D22DF22DD-FICuS-01-93','C47CEF2D22DF22DD-FICTS-01-72','C47CEF2D22DF22DD-uuuuu-01-42','InChI=1S/C18H15ClN4O/c19-18-22-16-14(10-9-13-6-2-1-3-7-13)20-12-21-17(16)23(18)15-8-4-5-11-24-15/h1-3,6-7,12,15H,4-5,8,11H2','InChIKey=VUFYZVTWLJHBHU-UHFFFAOYSA-N','Clc1nc2c(C#Cc3ccccc3)ncnc2n1C1CCCCO1','1'),
	(247122,1,0,NULL,'Consistent with Molecular Formula','C14H13ClN4OS',320.7959,NULL,'339FAB67306931F5-FICuS-01-4D','339FAB67306931F5-FICTS-01-2C','339FAB67306931F5-uuuuu-01-FC','InChI=1S/C14H13ClN4OS/c15-12-11-14(17-8-16-12)19(10-5-1-2-6-20-10)13(18-11)9-4-3-7-21-9/h3-4,7-8,10H,1-2,5-6H2','InChIKey=GQYFVLBENLYMLZ-UHFFFAOYSA-N','Clc1ncnc2c1nc(-c1cccs1)n2C1CCCCO1','1'),
	(247123,1,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O',338.7957,NULL,'FB1AC28116A13B14-FICuS-01-52','FB1AC28116A13B14-FICTS-01-31','FB1AC28116A13B14-uuuuu-01-01','InChI=1S/C18H15ClN4O/c19-17-16-18(21-12-20-17)23(15-8-4-5-11-24-15)14(22-16)10-9-13-6-2-1-3-7-13/h1-3,6-7,12,15H,4-5,8,11H2','InChIKey=YFGOIPQJDFTUPA-UHFFFAOYSA-N','Clc1ncnc2c1nc(C#Cc1ccccc1)n2C1CCCCO1','1'),
	(247124,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4S',326.8027,NULL,'568F883C85C38EF4-FICuS-01-70','568F883C85C38EF4-FICTS-01-4F','568F883C85C38EF4-uuuuu-01-1F','InChI=1S/C16H11ClN4S/c17-16-20-14-13(12-7-4-8-22-12)18-10-19-15(14)21(16)9-11-5-2-1-3-6-11/h1-8,10H,9H2','InChIKey=ZPFRIMMYEWGPAD-UHFFFAOYSA-N','Clc1nc2c(-c3cccs3)ncnc2n1Cc1ccccc1',NULL),
	(247125,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN4',344.8025,NULL,'71B912976DD11689-FICuS-01-44','71B912976DD11689-FICTS-01-23','71B912976DD11689-uuuuu-01-F3','InChI=1S/C20H13ClN4/c21-19-18-20(23-14-22-19)25(13-16-9-5-2-6-10-16)17(24-18)12-11-15-7-3-1-4-8-15/h1-10,14H,13H2','InChIKey=DHPCMGNWYIOGCT-UHFFFAOYSA-N','Clc1ncnc2c1nc(C#Cc1ccccc1)n2Cc1ccccc1',NULL),
	(247126,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4',270.7207,NULL,'9C7381C43B8751E0-FICuS-01-4C','9C7381C43B8751E0-FICTS-01-2B','9C7381C43B8751E0-uuuuu-01-FB','InChI=1S/C14H11ClN4/c1-2-11-18-12-13(15)16-9-17-14(12)19(11)8-10-6-4-3-5-7-10/h2-7,9H,1,8H2','InChIKey=XIHMCFSBNYRRDQ-UHFFFAOYSA-N','C=Cc1nc2c(Cl)ncnc2n1Cc1ccccc1',NULL),
	(247127,4,0,NULL,'Consistent with Molecular Formula','C30H30N2O7S',562.6362,NULL,'E099178194C3AE18-FICuS-01-51','E099178194C3AE18-FICTS-01-30','E099178194C3AE18-uuuuu-01-00','InChI=1S/C30H30N2O7S/c1-37-22-12-8-20(9-13-22)30(19-6-4-3-5-7-19,21-10-14-23(38-2)15-11-21)40-27-26(35)24(18-33)39-28(27)32-17-16-25(34)31-29(32)36/h3-17,24,26-28,33,35H,18H2,1-2H3,(H,31,34,36)','InChIKey=BXSAVHWCMLTUKC-UHFFFAOYSA-N','COc1ccc(C(SC2C(O)C(CO)OC2n2ccc(=O)[nH]c2=O)(c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(247128,4,0,NULL,'Consistent with Molecular Formula','C30H31N3O6S',561.6514,NULL,'646E1E430D986928-FICuS-01-47','3733689103395215-FICTS-01-EA','646E1E430D986928-uuuuu-01-F6','InChI=1S/C30H31N3O6S/c1-37-22-12-8-20(9-13-22)30(19-6-4-3-5-7-19,21-10-14-23(38-2)15-11-21)40-27-26(35)24(18-34)39-28(27)33-17-16-25(31)32-29(33)36/h3-17,24,26-28,34-35H,18H2,1-2H3,(H2,31,32,36)','InChIKey=GZRPHSVPZRZRDD-UHFFFAOYSA-N','COc1ccc(C(SC2C(O)C(CO)OC2n2ccc(N)nc2=O)(c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(247129,0,0,NULL,'Consistent with Molecular Formula','C22H22O2S',350.4746,NULL,'1EFE4855FD98A426-FICuS-01-76','1EFE4855FD98A426-FICTS-01-55','1EFE4855FD98A426-uuuuu-01-25','InChI=1S/C22H22O2S/c1-24-21-14-12-20(13-15-21)22(25-17-16-23,18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-15,23H,16-17H2,1H3','InChIKey=YGBDGLMWFPTUFS-UHFFFAOYSA-N','COc1ccc(C(SCCO)(c2ccccc2)c2ccccc2)cc1',NULL),
	(247130,0,0,NULL,'Consistent with Molecular Formula','C24H26O4S',410.527,NULL,'0960DC3D957A060F-FICuS-01-56','0960DC3D957A060F-FICTS-01-35','0960DC3D957A060F-uuuuu-01-05','InChI=1S/C24H26O4S/c1-26-21-10-4-18(5-11-21)24(29-17-16-25,19-6-12-22(27-2)13-7-19)20-8-14-23(28-3)15-9-20/h4-15,25H,16-17H2,1-3H3','InChIKey=KDSJTBWSUOVMRF-UHFFFAOYSA-N','COc1ccc(C(SCCO)(c2ccc(OC)cc2)c2ccc(OC)cc2)cc1',NULL),
	(247131,0,0,NULL,'Consistent with Molecular Formula','C24H26N2O',358.4822,NULL,'24505FD6591BEA61-FICuS-01-55','24505FD6591BEA61-FICTS-01-34','24505FD6591BEA61-uuuuu-01-04','InChI=1S/C24H26N2O/c1-23(2)10-15-19-16(11-23)26-22(14-8-6-5-7-9-14)21(19)20-17(25-15)12-24(3,4)13-18(20)27/h5-9,26H,10-13H2,1-4H3','InChIKey=ZPHTUSYXJOEXQP-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(nc3c4c([nH]c(-c5ccccc5)c24)CC(C)(C)C3)C1',NULL),
	(247132,0,0,NULL,'Consistent with Molecular Formula','C25H28N2O2',388.5084,NULL,'F797AB0C7870B88B-FICuS-01-74','F797AB0C7870B88B-FICTS-01-53','F797AB0C7870B88B-uuuuu-01-23','InChI=1S/C25H28N2O2/c1-24(2)10-16-20-17(11-24)27-23(14-6-8-15(29-5)9-7-14)22(20)21-18(26-16)12-25(3,4)13-19(21)28/h6-9,27H,10-13H2,1-5H3','InChIKey=JCSGWDWXXCLTQZ-UHFFFAOYSA-N','COc1ccc(-c2[nH]c3c4c(nc5c(c24)C(=O)CC(C)(C)C5)CC(C)(C)C3)cc1',NULL),
	(247133,0,0,NULL,'Consistent with Molecular Formula','C24H25BrN2O',437.3783,NULL,'5164E5F9191121B5-FICuS-01-36','5164E5F9191121B5-FICTS-01-15','5164E5F9191121B5-uuuuu-01-E5','InChI=1S/C24H25BrN2O/c1-23(2)9-15-19-16(10-23)27-22(13-5-7-14(25)8-6-13)21(19)20-17(26-15)11-24(3,4)12-18(20)28/h5-8,27H,9-12H2,1-4H3','InChIKey=HEHPNPQDFUOYNL-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(nc3c4c([nH]c(-c5ccc(Br)cc5)c24)CC(C)(C)C3)C1',NULL),
	(247134,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O3',403.4798,NULL,'945E897F29670554-FICuS-01-42','945E897F29670554-FICTS-01-21','945E897F29670554-uuuuu-01-F1','InChI=1S/C24H25N3O3/c1-23(2)9-15-19-16(10-23)26-22(13-5-7-14(8-6-13)27(29)30)21(19)20-17(25-15)11-24(3,4)12-18(20)28/h5-8,26H,9-12H2,1-4H3','InChIKey=AQUJFSUMKDHESO-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(nc3c4c([nH]c(-c5ccc([N+](=O)[O-])cc5)c24)CC(C)(C)C3)C1',NULL),
	(247135,0,1,NULL,'Consistent with Molecular Formula','C28H24N2O2',420.5098,NULL,'4C5DE9C9129ECF8D-FICuS-01-97','4C5DE9C9129ECF8D-FICTS-01-76','6AF01E59799A976F-uuuuu-01-1D','InChI=1S/C28H24N2O2/c31-27-15-16-29(18-21-9-3-1-4-10-21)19-24(27)17-23-20-30(26-14-8-7-13-25(23)26)28(32)22-11-5-2-6-12-22/h1-14,17,20H,15-16,18-19H2/b24-17+','InChIKey=VOQCKSNAVPGHAM-JJIBRWJFSA-N','O=C1CCN(Cc2ccccc2)C/C1=C\\c1cn(C(=O)c2ccccc2)c2ccccc12','1'),
	(247136,0,1,NULL,'Consistent with Molecular Formula','C28H26N2O',406.5262,NULL,'0B8937708191598E-FICuS-01-39','0B8937708191598E-FICTS-01-18','78B87130CEF850FE-uuuuu-01-20','InChI=1S/C28H26N2O/c31-28-15-16-29(18-22-9-3-1-4-10-22)20-25(28)17-24-21-30(19-23-11-5-2-6-12-23)27-14-8-7-13-26(24)27/h1-14,17,21H,15-16,18-20H2/b25-17+','InChIKey=AGGJZIDVFGCZJK-KOEQRZSOSA-N','O=C1CCN(Cc2ccccc2)C/C1=C\\c1cn(Cc2ccccc2)c2ccccc12','1'),
	(247137,0,1,NULL,'Consistent with Molecular Formula','C17H18N2O',266.342,NULL,'9AE79B1E44A5493F-FICuS-01-72','F468B0212F05851A-FICTS-01-1F','9AE79B1E44A5493F-uuuuu-01-21','InChI=1S/C17H18N2O/c20-17-7-9-19(12-14-4-2-1-3-5-14)13-16(17)10-15-6-8-18-11-15/h1-6,8,10-11,18H,7,9,12-13H2/b16-10+','InChIKey=BTKLXNPLNYFENL-MHWRWJLKSA-N','O=C1CCN(Cc2ccccc2)C/C1=C\\c1cc[nH]c1','1'),
	(247138,0,1,NULL,'Consistent with Molecular Formula','C28H23ClN2O2',454.9549,NULL,'7B1179932D583258-FICuS-01-33','7B1179932D583258-FICTS-01-12','03B52593216CD401-uuuuu-01-D8','InChI=1S/C28H23ClN2O2/c29-24-12-10-21(11-13-24)28(33)31-19-22(25-8-4-5-9-26(25)31)16-23-18-30(15-14-27(23)32)17-20-6-2-1-3-7-20/h1-13,16,19H,14-15,17-18H2/b23-16+','InChIKey=DHIAFLWIGSUHJU-XQNSMLJCSA-N','O=C1CCN(Cc2ccccc2)C/C1=C\\c1cn(C(=O)c2ccc(Cl)cc2)c2ccccc12','1'),
	(247139,0,1,NULL,'Consistent with Molecular Formula','C29H26N2O3',450.536,NULL,'FA11D5E2F91B4A44-FICuS-01-6F','FA11D5E2F91B4A44-FICTS-01-4E','D72E9939B043F507-uuuuu-01-01','InChI=1S/C29H26N2O3/c1-34-25-13-11-22(12-14-25)29(33)31-20-23(26-9-5-6-10-27(26)31)17-24-19-30(16-15-28(24)32)18-21-7-3-2-4-8-21/h2-14,17,20H,15-16,18-19H2,1H3/b24-17+','InChIKey=OBHSFBJNFZFDSD-JJIBRWJFSA-N','COc1ccc(C(=O)n2cc(/C=C3\\CN(Cc4ccccc4)CCC3=O)c3ccccc32)cc1','1'),
	(247140,7,0,NULL,'Consistent with Molecular Formula','C10H17NO6',247.2474,NULL,'7AE3BF9291BB6182-FICuS-01-69','7AE3BF9291BB6182-FICTS-01-48','A2BDCA229D563500-uuuuu-01-07','InChI=1S/C10H17NO6/c12-3-5-8(14)9(15)6-7-4(13)1-2-11(7)17-10(6)16-5/h4-10,12-15H,1-3H2/t4-,5+,6+,7-,8-,9+,10+/m0/s1','InChIKey=YHCWKTZCTOBBQO-SAOQLZGZSA-N','OCC1OC2ON3CCC(O)C3C2C(O)C1O','1'),
	(247141,4,0,NULL,'Consistent with Molecular Formula','C16H19N3O4',317.3438,NULL,'A10EC9C38A416FBD-FICuS-01-80','A10EC9C38A416FBD-FICTS-01-5F','0A6B547E4A92DA53-uuuuu-01-11','InChI=1S/C16H19N3O4/c20-13-11-8-4-5-9-12(14(13)21)19-16(23)17(15(22)18(11)19)10-6-2-1-3-7-10/h1-3,6-7,11-14,20-21H,4-5,8-9H2/t11?,12?,13-,14+','InChIKey=LKBWZQDEMDVJFB-LLZFXZEUSA-N','O=c1n(-c2ccccc2)c(=O)n2n1C1CCCCC2C(O)C1O','1'),
	(247142,4,0,NULL,'Consistent with Molecular Formula','C19H23N3O4',357.4084,NULL,'BE9AC761DCE65C40-FICuS-01-87','BE9AC761DCE65C40-FICTS-01-66','364D6FE1303928A3-uuuuu-01-F6','InChI=1S/C19H23N3O4/c1-19(2)25-15-13-10-6-7-11-14(16(15)26-19)22-18(24)20(17(23)21(13)22)12-8-4-3-5-9-12/h3-5,8-9,13-16H,6-7,10-11H2,1-2H3/t13?,14?,15-,16+','InChIKey=FUFDAQIMJHGYQM-STONLHKKSA-N','CC1(C)OC2C(O1)C1CCCCC2n2c(=O)n(-c3ccccc3)c(=O)n21','1'),
	(247143,6,0,NULL,'Consistent with Molecular Formula','C22H29N3O7',447.487,NULL,'FDA7D5B51F44CEA3-FICuS-01-94','FDA7D5B51F44CEA3-FICTS-01-73','F8F00B4C7A7A4157-uuuuu-01-14','InChI=1S/C22H29N3O7/c1-12(26)29-15-10-11-16(30-13(2)27)18-20-19(31-22(3,4)32-20)17(15)24-25(18)21(28)23-14-8-6-5-7-9-14/h5-9,15-20,24H,10-11H2,1-4H3,(H,23,28)/t15-,16-,17?,18?,19+,20-/m1/s1','InChIKey=BSPQPDXNSVYRAI-TXDQSVJSSA-N','CC(=O)OC1CCC(OC(C)=O)C2C3OC(C)(C)OC3C1NN2C(=O)Nc1ccccc1','1'),
	(247144,6,0,NULL,'Consistent with Molecular Formula','C20H21N3O7',415.4018,NULL,'1D5BD17E8B562C73-FICuS-01-68','1D5BD17E8B562C73-FICTS-01-47','747B92A52697F547-uuuuu-01-F9','InChI=1S/C20H21N3O7/c1-10(24)28-13-8-9-14(29-11(2)25)16-18-17(30-18)15(13)22-19(26)21(20(27)23(16)22)12-6-4-3-5-7-12/h3-7,13-18H,8-9H2,1-2H3/t13-,14-,15?,16?,17?,18?/m1/s1','InChIKey=VLPIHOJFPHLXEQ-QAICXNGDSA-N','CC(=O)OC1CCC(OC(C)=O)C2C3OC3C1n1c(=O)n(-c3ccccc3)c(=O)n12','1'),
	(247145,6,0,NULL,'Consistent with Molecular Formula','C23H27N3O8',473.4816,NULL,'C83A9877001FAE9A-FICuS-01-6C','C83A9877001FAE9A-FICTS-01-4B','86FCA769D25DA6C7-uuuuu-01-34','InChI=1S/C23H27N3O8/c1-12(27)31-15-10-11-16(32-13(2)28)18-20-19(33-23(3,4)34-20)17(15)25-21(29)24(22(30)26(18)25)14-8-6-5-7-9-14/h5-9,15-20H,10-11H2,1-4H3/t15-,16-,17?,18?,19-,20+/m1/s1','InChIKey=FFPJHIJXLSVXFT-YCCGKSDXSA-N','CC(=O)OC1CCC(OC(C)=O)C2C3OC(C)(C)OC3C1n1c(=O)n(-c3ccccc3)c(=O)n12','1'),
	(247146,6,0,NULL,'Consistent with Molecular Formula','C18H25N3O5',363.4126,NULL,'F6CF79A8875F2294-FICuS-01-70','F6CF79A8875F2294-FICTS-01-4F','62042AD1611FBD28-uuuuu-01-F8','InChI=1S/C18H25N3O5/c1-18(2)25-15-13-11(22)8-9-12(23)14(16(15)26-18)21(20-13)17(24)19-10-6-4-3-5-7-10/h3-7,11-16,20,22-23H,8-9H2,1-2H3,(H,19,24)/t11-,12-,13?,14?,15+,16-/m1/s1','InChIKey=YKPALBYCTSYSLJ-ZKDDUMQUSA-N','CC1(C)OC2C3NN(C(=O)Nc4ccccc4)C(C(O)CCC3O)C2O1','1'),
	(247147,0,0,NULL,'Consistent with Molecular Formula','C35H31N3O2',525.6488,NULL,'BF8231B8AC1FEBAD-FICuS-01-9E','BF8231B8AC1FEBAD-FICTS-01-7D','BF8231B8AC1FEBAD-uuuuu-01-4D','InChI=1S/C35H31N3O2/c1-3-8-28(9-4-1)22-36-24-30-14-18-34(19-15-30)39-26-32-12-7-13-33(38-32)27-40-35-20-16-31(17-21-35)25-37-23-29-10-5-2-6-11-29/h1-21,24-25H,22-23,26-27H2/b36-24-,37-25-','InChIKey=OLUXEPNAGVBPFW-GPEZSHSTSA-N','C(=N/Cc1ccccc1)\\c1ccc(OCc2cccc(COc3ccc(/C=N/Cc4ccccc4)cc3)n2)cc1',NULL),
	(247148,0,2,NULL,'Consistent with Molecular Formula','C35H31N7O2S2',645.7956,NULL,'D6117FDC2AC7B005-FICuS-01-6B','D6117FDC2AC7B005-FICTS-01-4A','D6117FDC2AC7B005-uuuuu-01-1A','InChI=1S/C35H31N7O2S2/c45-34(39-28-8-3-1-4-9-28)41-36-22-26-14-18-32(19-15-26)43-24-30-12-7-13-31(38-30)25-44-33-20-16-27(17-21-33)23-37-42-35(46)40-29-10-5-2-6-11-29/h1-23H,24-25H2,(H2,39,41,45)(H2,40,42,46)','InChIKey=OLUIJKSRYTXBSF-UHFFFAOYSA-N','S=C(N/N=C/c1ccc(OCc2cccc(COc3ccc(/C=N/NC(=S)Nc4ccccc4)cc3)n2)cc1)Nc1ccccc1','1'),
	(247149,0,2,NULL,'Consistent with Molecular Formula','C23H23N7O4',461.4792,NULL,'713C1350BC91A3F9-FICuS-01-50','713C1350BC91A3F9-FICTS-01-2F','713C1350BC91A3F9-uuuuu-01-FF','InChI=1S/C23H23N7O4/c24-22(31)29-26-12-16-6-1-3-10-20(16)33-14-18-8-5-9-19(28-18)15-34-21-11-4-2-7-17(21)13-27-30-23(25)32/h1-13H,14-15H2,(H3,24,29,31)(H3,25,30,32)','InChIKey=CSQCCUMKTOFGQT-UHFFFAOYSA-N','NC(=O)N/N=C/c1ccccc1OCc1cccc(COc2ccccc2/C=N/NC(N)=O)n1','1'),
	(247150,7,0,NULL,'Consistent with Molecular Formula','C34H40BrClN4O6',716.0702,NULL,'C8A0733E3351F878-FICuS-01-4E','C8A0733E3351F878-FICTS-01-2D','A3435E607E17E963-uuuuu-01-FC','InChI=1S/C34H39BrN4O6.ClH/c1-5-32-11-8-13-39-14-12-33(28(32)39)21-16-22(35)26(44-3)17-25(21)38(2)29(33)34(43,30(32)41)31(42)37-24(27(40)45-4)15-19-18-36-23-10-7-6-9-20(19)23;/h6-11,16-18,24,28-30,36,41,43H,5,12-15H2,1-4H3,(H,37,42);1H/t24?,28-,29+,30+,32+','InChIKey=BAQXZYAEBUGIPV-SOIJWDTQSA-N','CCC12C=CCN3CCC4(c5cc(Br)c(OC)cc5N(C)C4C(O)(C(=O)NC(Cc4c[nH]c5ccccc45)C(=O)OC)C1O)C32.Cl','1'),
	(247151,0,0,NULL,'Consistent with Molecular Formula','C23H23Br2N3O2',533.2616,NULL,'DDD867C6184F8B50-FICuS-01-73','DDD867C6184F8B50-FICTS-01-52','DDD867C6184F8B50-uuuuu-01-22','InChI=1S/C23H23Br2N3O2/c1-23(2,3)30-22(29)28-12-19(17-10-26-20-8-13(24)4-6-15(17)20)18-11-27-21-9-14(25)5-7-16(18)21/h4-11,19,26-27H,12H2,1-3H3,(H,28,29)','InChIKey=RYPOXILSLZDDGQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(c1c[nH]c2cc(Br)ccc12)c1c[nH]c2cc(Br)ccc12',NULL),
	(247152,0,0,NULL,'Consistent with Molecular Formula','C19H16Br2N2',432.1568,NULL,'8ED098A6FF3D3384-FICuS-01-75','8ED098A6FF3D3384-FICTS-01-54','8ED098A6FF3D3384-uuuuu-01-24','InChI=1S/C19H16Br2N2/c1-2-13(16-9-22-18-5-3-11(20)7-14(16)18)17-10-23-19-6-4-12(21)8-15(17)19/h3-10,13,22-23H,2H2,1H3','InChIKey=FZWXDAPIBWPJOJ-UHFFFAOYSA-N','CCC(c1c[nH]c2ccc(Br)cc12)c1c[nH]c2ccc(Br)cc12',NULL),
	(247153,4,0,NULL,'Consistent with Molecular Formula','C17H21N3O6',363.3694,NULL,'FD76CA95A6D5093C-FICuS-01-7F','08446711A5A9836D-FICTS-01-1A','FD76CA95A6D5093C-uuuuu-01-2E','InChI=1S/C17H21N3O6/c1-25-11-4-2-10(3-5-11)8-18-13-6-7-20(17(24)19-13)16-15(23)14(22)12(9-21)26-16/h2-7,12,14-16,21-23H,8-9H2,1H3,(H,18,19,24)','InChIKey=GUCJRNZJUJWJEM-UHFFFAOYSA-N','COc1ccc(CNc2ccn(C3OC(CO)C(O)C3O)c(=O)n2)cc1','1'),
	(247154,4,0,NULL,'Consistent with Molecular Formula','C14H24N4O5',328.3674,NULL,'F51CFEBCD362A4F0-FICuS-01-90','040CCD7175F677F6-FICTS-01-3E','F51CFEBCD362A4F0-uuuuu-01-3F','InChI=1S/C14H24N4O5/c1-17(2)6-3-5-15-10-4-7-18(14(22)16-10)13-12(21)11(20)9(8-19)23-13/h4,7,9,11-13,19-21H,3,5-6,8H2,1-2H3,(H,15,16,22)','InChIKey=OYAYXFAKJZHVFS-UHFFFAOYSA-N','CN(C)CCCNc1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(247155,5,0,NULL,'Consistent with Molecular Formula','C15H23N3O5',325.3638,NULL,'E2170E484E3CFA98-FICuS-01-6E','E2170E484E3CFA98-FICTS-01-4D','E2170E484E3CFA98-uuuuu-01-1D','InChI=1S/C15H23N3O5/c1-9-4-2-3-6-17(9)11-5-7-18(15(22)16-11)14-13(21)12(20)10(8-19)23-14/h5,7,9-10,12-14,19-21H,2-4,6,8H2,1H3','InChIKey=PYHOBRIGDUMCSY-UHFFFAOYSA-N','CC1CCCCN1c1ccn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(247156,4,0,NULL,'Consistent with Molecular Formula','C14H22N4O5',326.3516,NULL,'2BD0EB60FF0F9797-FICuS-01-7E','2BD0EB60FF0F9797-FICTS-01-5D','2BD0EB60FF0F9797-uuuuu-01-2D','InChI=1S/C14H22N4O5/c1-16-4-6-17(7-5-16)10-2-3-18(14(22)15-10)13-12(21)11(20)9(8-19)23-13/h2-3,9,11-13,19-21H,4-8H2,1H3','InChIKey=APGCROKPPPLVOT-UHFFFAOYSA-N','CN1CCN(c2ccn(C3OC(CO)C(O)C3O)c(=O)n2)CC1','1'),
	(247157,4,0,NULL,'Consistent with Molecular Formula','C19H24N4O5',388.4224,NULL,'DF7123A2591E6E23-FICuS-01-55','DF7123A2591E6E23-FICTS-01-34','DF7123A2591E6E23-uuuuu-01-04','InChI=1S/C19H24N4O5/c24-12-14-16(25)17(26)18(28-14)23-7-6-15(20-19(23)27)22-10-8-21(9-11-22)13-4-2-1-3-5-13/h1-7,14,16-18,24-26H,8-12H2','InChIKey=VXFVTAAJVXETCQ-UHFFFAOYSA-N','O=c1nc(N2CCN(c3ccccc3)CC2)ccn1C1OC(CO)C(O)C1O','1'),
	(247158,4,0,NULL,'Consistent with Molecular Formula','C16H26N4O6',370.4046,NULL,'8C4BA18F9C18AE34-FICuS-01-7A','4FDCE222DF465905-FICTS-01-49','8C4BA18F9C18AE34-uuuuu-01-29','InChI=1S/C16H26N4O6/c21-10-11-13(22)14(23)15(26-11)20-5-2-12(18-16(20)24)17-3-1-4-19-6-8-25-9-7-19/h2,5,11,13-15,21-23H,1,3-4,6-10H2,(H,17,18,24)','InChIKey=QYEMGWRQIGNQFU-UHFFFAOYSA-N','O=c1nc(NCCCN2CCOCC2)ccn1C1OC(CO)C(O)C1O','1'),
	(247159,4,0,NULL,'Consistent with Molecular Formula','C18H21N5O5',387.3944,NULL,'14A49D2F3412338A-FICuS-01-3F','14A49D2F3412338A-FICTS-01-1E','14A49D2F3412338A-uuuuu-01-EE','InChI=1S/C18H21N5O5/c1-27-11-4-2-10(3-5-11)6-19-16-13-17(21-8-20-16)23(9-22-13)18-15(26)14(25)12(7-24)28-18/h2-5,8-9,12,14-15,18,24-26H,6-7H2,1H3,(H,19,20,21)','InChIKey=LZNPQLJNXKVMMY-UHFFFAOYSA-N','COc1ccc(CNc2ncnc3c2ncn3C2OC(CO)C(O)C2O)cc1','1'),
	(247160,4,0,NULL,'Consistent with Molecular Formula','C15H24N6O4',352.3924,NULL,'9BD1D186269388B2-FICuS-01-52','9BD1D186269388B2-FICTS-01-31','9BD1D186269388B2-uuuuu-01-01','InChI=1S/C15H24N6O4/c1-20(2)5-3-4-16-13-10-14(18-7-17-13)21(8-19-10)15-12(24)11(23)9(6-22)25-15/h7-9,11-12,15,22-24H,3-6H2,1-2H3,(H,16,17,18)','InChIKey=XASZXEWGMGBOTD-UHFFFAOYSA-N','CN(C)CCCNc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(247161,4,0,NULL,'Consistent with Molecular Formula','C21H27N7O4',441.4888,NULL,'ECF75D62E447E202-FICuS-01-6A','ECF75D62E447E202-FICTS-01-49','ECF75D62E447E202-uuuuu-01-19','InChI=1S/C21H27N7O4/c29-10-15-17(30)18(31)21(32-15)28-13-24-16-19(22-11-23-20(16)28)25-12-26-6-8-27(9-7-26)14-4-2-1-3-5-14/h1-5,11,13,15,17-18,21,29-31H,6-10,12H2,(H,22,23,25)','InChIKey=PHBRPBOBQUNOMP-UHFFFAOYSA-N','OCC1OC(n2cnc3c(NCN4CCN(c5ccccc5)CC4)ncnc32)C(O)C1O','1'),
	(247162,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O3',348.3604,NULL,'F046DB017CCD215E-FICuS-01-6C','F046DB017CCD215E-FICTS-01-4B','F046DB017CCD215E-uuuuu-01-1B','InChI=1S/C19H16N4O3/c1-26-19(25)17-20-16-12-22(11-13-7-3-2-4-8-13)18(24)14-9-5-6-10-15(14)23(16)21-17/h2-10H,11-12H2,1H3','InChIKey=SCORAAYAWBQUSY-UHFFFAOYSA-N','COC(=O)c1nc2n(n1)-c1ccccc1C(=O)N(Cc1ccccc1)C2',NULL),
	(247163,2,0,NULL,'Consistent with Molecular Formula','C21H21N3O3',363.4152,NULL,'380B46485925C574-FICuS-01-32','380B46485925C574-FICTS-01-11','7F912527A0E5126A-uuuuu-01-F2','InChI=1S/C21H21N3O3/c1-14(15-8-4-3-5-9-15)23-13-16-10-6-7-11-18(16)24-19(20(23)25)12-17(22-24)21(26)27-2/h3-11,14,19H,12-13H2,1-2H3/t14-,19-/m0/s1','InChIKey=MNVBFXULXCFHSO-LIRRHRJNSA-N','COC(=O)C1=NN2c3ccccc3CN(C(C)c3ccccc3)C(=O)C2C1','1'),
	(247164,3,0,NULL,'Consistent with Molecular Formula','C22H23N3O3',377.442,NULL,'D9288200E580648D-FICuS-01-40','D9288200E580648D-FICTS-01-1F','6173DC1F1C77054E-uuuuu-01-05','InChI=1S/C22H23N3O3/c1-14-19(22(27)28-3)23-25-18-12-8-7-11-17(18)13-24(21(26)20(14)25)15(2)16-9-5-4-6-10-16/h4-12,14-15,20H,13H2,1-3H3/t14-,15-,20-/m0/s1','InChIKey=ZKZMFKCVXXRLTK-AVYPCKFXSA-N','COC(=O)C1=NN2c3ccccc3CN(C(C)c3ccccc3)C(=O)C2C1C','1'),
	(247165,3,0,NULL,'Consistent with Molecular Formula','C27H25N3O3',439.5128,NULL,'857007BD3B2052BD-FICuS-01-4C','857007BD3B2052BD-FICTS-01-2B','C045A69427D37F38-uuuuu-01-FE','InChI=1S/C27H25N3O3/c1-18(19-11-5-3-6-12-19)29-17-21-15-9-10-16-22(21)30-25(26(29)31)23(20-13-7-4-8-14-20)24(28-30)27(32)33-2/h3-16,18,23,25H,17H2,1-2H3/t18-,23-,25-/m0/s1','InChIKey=YIZDAMGHIYYQGL-WYRQLCSISA-N','COC(=O)C1=NN2c3ccccc3CN(C(C)c3ccccc3)C(=O)C2C1c1ccccc1','1'),
	(247166,3,0,NULL,'Consistent with Molecular Formula','C22H23N3O3',377.442,NULL,'2451C2633EA4EC36-FICuS-01-4F','2451C2633EA4EC36-FICTS-01-2E','6173DC1F1C77054E-uuuuu-01-05','InChI=1S/C22H23N3O3/c1-14-19(22(27)28-3)23-25-18-12-8-7-11-17(18)13-24(21(26)20(14)25)15(2)16-9-5-4-6-10-16/h4-12,14-15,20H,13H2,1-3H3/t14-,15+,20-/m1/s1','InChIKey=ZKZMFKCVXXRLTK-QEEYODRMSA-N','COC(=O)C1=NN2c3ccccc3CN(C(C)c3ccccc3)C(=O)C2C1C','1'),
	(247167,3,0,NULL,'Consistent with Molecular Formula','C27H25N3O3',439.5128,NULL,'4D58BA07260DB882-FICuS-01-56','4D58BA07260DB882-FICTS-01-35','C045A69427D37F38-uuuuu-01-FE','InChI=1S/C27H25N3O3/c1-18(19-11-5-3-6-12-19)29-17-21-15-9-10-16-22(21)30-25(26(29)31)23(20-13-7-4-8-14-20)24(28-30)27(32)33-2/h3-16,18,23,25H,17H2,1-2H3/t18-,23+,25+/m0/s1','InChIKey=YIZDAMGHIYYQGL-XYURVEJXSA-N','COC(=O)C1=NN2c3ccccc3CN(C(C)c3ccccc3)C(=O)C2C1c1ccccc1','1'),
	(247168,1,0,NULL,'Consistent with Molecular Formula','C12H11Cl3N2NaO3',360.5793,NULL,'A6D9BE9C238EFB9C-FICuS-01-A4','A6D9BE9C238EFB9C-FICTS-01-83','19888415F58619E8-uuuuu-01-F2','InChI=1S/C12H11Cl3N2O3.Na/c1-2-20-6-3-4-8-7(5-6)10(16-8)11(17(18)19)9(13)12(14)15;/h3-5,10,16H,2H2,1H3,(H,18,19);/q;+1','InChIKey=QITREQVBUXNYLF-UHFFFAOYSA-N','CCOc1ccc2c(c1)C(/C(C(Cl)=C(Cl)Cl)=[N+](/[O-])O)N2.[Na+]','1'),
	(247169,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl3N2O4',439.6817,NULL,'161D571EB7353EAC-FICuS-01-62','161D571EB7353EAC-FICTS-01-41','161D571EB7353EAC-uuuuu-01-11','InChI=1S/C19H13Cl3N2O4/c1-2-27-12-8-9-14-13(10-12)16(23-14)17(15(20)18(21)22)24(26)28-19(25)11-6-4-3-5-7-11/h3-10H,2H2,1H3/b24-17-','InChIKey=UECAWGNWMDRTKD-ULJHMMPZSA-N','CCOc1ccc2c(c1)C(/C(C(Cl)=C(Cl)Cl)=[N+](\\[O-])OC(=O)c1ccccc1)=N2',NULL),
	(247170,3,0,NULL,'Consistent with Molecular Formula','C15H24N2O2',264.3668,NULL,'87E69399C0679CB1-FICuS-01-5E','1307280140861D36-FICTS-01-EC','19E9614242B7CDA2-uuuuu-01-04','InChI=1S/C15H24N2O2/c1-8-11-6-13(15(8,4)5)12(7-16-9(2)18)14(11)17-10(3)19/h8,11,13H,6-7H2,1-5H3,(H,16,18)(H,17,19)/t8-,11+,13+/m0/s1','InChIKey=HOUIPGYVDZZJNP-RLCGTCKNSA-N','CC(=O)NCC1=C(NC(C)=O)C2CC1C(C)(C)C2C','1'),
	(247171,0,0,NULL,'Consistent with Molecular Formula','C16H7Cl2N5S',372.2308,NULL,'125A392A15E7DB53-FICuS-01-4F','125A392A15E7DB53-FICTS-01-2E','125A392A15E7DB53-uuuuu-01-FE','InChI=1S/C16H7Cl2N5S/c17-8-5-6-9(11(18)7-8)14-20-21-16-23(14)22-13-10-3-1-2-4-12(10)19-15(13)24-16/h1-7H','InChIKey=SNXAMUIUHLBDBB-UHFFFAOYSA-N','Clc1ccc(-c2nnc3sc4nc5ccccc5c-4nn23)c(Cl)c1',NULL),
	(247172,1,0,NULL,'Consistent with Molecular Formula','C19H14ClN5O3S2',459.9243,NULL,'CED121C02D731827-FICuS-01-4C','CED121C02D731827-FICTS-01-2B','CED121C02D731827-uuuuu-01-FB','InChI=1S/C19H14ClN5O3S2/c20-11-5-7-12(8-6-11)28-9-15-22-23-18(29)24(15)25-16(26)10-30-19(25)13-3-1-2-4-14(13)21-17(19)27/h1-8H,9-10H2,(H,21,27)(H,23,29)','InChIKey=KIFGLLALRBOYGA-UHFFFAOYSA-N','O=C1CSC2(C(=O)Nc3ccccc32)N1n1c(S)nnc1COc1ccc(Cl)cc1','1'),
	(247173,5,0,NULL,'Consistent with Molecular Formula','C59H71Cl2N9O12S',1201.229,NULL,'386100F0031394AA-FICuS-01-25','386100F0031394AA-FICTS-01-04','B53146BA2BF88C6F-uuuuu-01-27','InChI=1S/C59H71Cl2N9O12S/c1-5-39(3)54(69-56(75)50(66-40(4)71)32-41-23-25-44(26-24-41)81-36-46-47(60)18-12-19-48(46)61)58(77)65-33-52(72)67-51(37-80-34-42-14-8-6-9-15-42)57(76)68-49(55(74)63-31-29-53(73)82-35-43-16-10-7-11-17-43)20-13-30-64-59(62)70-83(78,','InChIKey=GIQRATKKXWYADR-JPFURKSDSA-N','CCC(C)C(NC(=O)C(Cc1ccc(OCc2c(Cl)cccc2Cl)cc1)NC(C)=O)C(=O)NCC(=O)NC(COCc1ccccc1)C(=O)NC(CCCNC(=N)NS(=O)(=O)c1ccc(C)cc1)C(=O)NCCC(=O)OCc1ccccc1','1'),
	(247174,2,0,NULL,'Consistent with Molecular Formula','C28H26Cl4N4O2',592.351,NULL,'077E9C00B80E52D0-FICuS-01-50','077E9C00B80E52D0-FICTS-01-2F','A180EE660F876BE0-uuuuu-01-18','InChI=1S/C28H26Cl4N4O2/c1-15-9-25(35(11-17(15)27(33)37)13-19-21(29)5-3-6-22(19)30)26-10-16(2)18(28(34)38)12-36(26)14-20-23(31)7-4-8-24(20)32/h3-12,25-26H,13-14H2,1-2H3,(H2,33,37)(H2,34,38)/t25-,26-/m1/s1','InChIKey=ZIGCVERPRMBFJR-CLJLJLNGSA-N','CC1=CC(C2C=C(C)C(C(N)=O)=CN2Cc2c(Cl)cccc2Cl)N(Cc2c(Cl)cccc2Cl)C=C1C(N)=O','1'),
	(247175,0,0,NULL,'Consistent with Molecular Formula','C19H23N3O5S',405.4678,NULL,'26FB7967C73705B2-FICuS-01-51','26FB7967C73705B2-FICTS-01-30','26FB7967C73705B2-uuuuu-01-00','InChI=1S/C19H23N3O5S/c1-4-22(21(3)19(24)27-14-16-8-6-5-7-9-16)18(23)20-28(25,26)17-12-10-15(2)11-13-17/h5-13H,4,14H2,1-3H3,(H,20,23)','InChIKey=GBHNDSRLUUJSBW-UHFFFAOYSA-N','CCN(C(=O)NS(=O)(=O)c1ccc(C)cc1)N(C)C(=O)OCc1ccccc1',NULL),
	(247176,1,0,NULL,'Consistent with Molecular Formula','C14H20O4',252.3096,NULL,'C849B27340CF417C-FICuS-01-59','C849B27340CF417C-FICTS-01-38','C849B27340CF417C-uuuuu-01-08','InChI=1S/C14H20O4/c15-11-4-7-14(11,16)13(5-2-1-3-6-13)12-10-17-8-9-18-12/h10,16H,1-9H2','InChIKey=QFKQRRHPFCPZIQ-UHFFFAOYSA-N','O=C1CCC1(O)C1(C2=COCCO2)CCCCC1','1'),
	(247177,2,0,NULL,'Consistent with Molecular Formula','C29H33N5O4S2',579.7308,NULL,'853B3E27DE18F4E8-FICuS-01-73','853B3E27DE18F4E8-FICTS-01-52','853B3E27DE18F4E8-uuuuu-01-22','InChI=1S/C29H33N5O4S2/c1-17-10-19(3)30-26-24(17)28(37)33(39-26)15-22(35)13-32(12-21-8-6-5-7-9-21)14-23(36)16-34-29(38)25-18(2)11-20(4)31-27(25)40-34/h5-11,22-23,35-36H,12-16H2,1-4H3','InChIKey=PHNZSZARZOGBKP-UHFFFAOYSA-N','Cc1cc(C)c2c(=O)n(CC(O)CN(Cc3ccccc3)CC(O)Cn3sc4nc(C)cc(C)c4c3=O)sc2n1','1'),
	(247178,0,0,NULL,'Consistent with Molecular Formula','C16H15FN4O5S3',458.4967,NULL,'24ABF50DBC54A469-FICuS-01-71','24ABF50DBC54A469-FICTS-01-50','24ABF50DBC54A469-uuuuu-01-20','InChI=1S/C16H15FN4O5S3/c17-13-6-8-14(9-7-13)29(24,25)21(11-26-10-12-4-2-1-3-5-12)15-19-20-16(27-15)28(18,22)23/h1-9H,10-11H2,(H2,18,22,23)','InChIKey=GQSIONOWXGRCRL-UHFFFAOYSA-N','NS(=O)(=O)c1nnc(N(COCc2ccccc2)S(=O)(=O)c2ccc(F)cc2)s1',NULL),
	(247179,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O4',291.306,NULL,'1F14C8147C6E66EA-FICuS-01-6A','1F14C8147C6E66EA-FICTS-01-49','1F14C8147C6E66EA-uuuuu-01-19','InChI=1S/C14H17N3O4/c1-10(18)16-8-11-5-3-4-6-12(11)9-17(16)14(20)15-7-13(19)21-2/h3-6H,7-9H2,1-2H3,(H,15,20)','InChIKey=WDLHNLVOKBMKDK-UHFFFAOYSA-N','COC(=O)CNC(=O)N1Cc2ccccc2CN1C(C)=O',NULL),
	(247180,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O2',192.1768,NULL,'FA73EF34ACDA56AD-FICuS-01-A3','FA73EF34ACDA56AD-FICTS-01-82','FA73EF34ACDA56AD-uuuuu-01-52','InChI=1S/C8H8N4O2/c1-10-7(13)5-6-11(4-9-5)2-3-12(6)8(10)14/h4H,2-3H2,1H3','InChIKey=DYNHTYVAWCTBLR-UHFFFAOYSA-N','Cn1c(=O)c2ncn3c2n(c1=O)CC3',NULL),
	(247181,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O2',230.2256,'2-Ethinyl-9-methyl-4,5-dihydro-6H,8H-pyrimidol[1,2,3-cd]purin-8,10(9H)-dione','5F673043AFD5CA80-FICuS-01-65','5F673043AFD5CA80-FICTS-01-44','5F673043AFD5CA80-uuuuu-01-14','InChI=1S/C11H10N4O2/c1-3-7-12-8-9-14(7)5-4-6-15(9)11(17)13(2)10(8)16/h1H,4-6H2,2H3','InChIKey=NUJVMQYAYWUQPD-UHFFFAOYSA-N','C#Cc1nc2c(=O)n(C)c(=O)n3c2n1CCC3',NULL),
	(247182,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O3',260.2518,'3-{9-Methyl-8,10(9H)-dioxo-4,5-dihydro-6H,8H-pyrimido[1,2,3-cd]purin-2-yl}-2-propynol','355FA1867A4FF55A-FICuS-01-6D','355FA1867A4FF55A-FICTS-01-4C','355FA1867A4FF55A-uuuuu-01-1C','InChI=1S/C12H12N4O3/c1-14-11(18)9-10-15(8(13-9)4-2-7-17)5-3-6-16(10)12(14)19/h17H,3,5-7H2,1H3','InChIKey=GXLOPFMBVITPFK-UHFFFAOYSA-N','Cn1c(=O)c2nc(C#CCO)n3c2n(c1=O)CCC3',NULL),
	(247183,4,0,NULL,'Consistent with Molecular Formula','C22H22N2O5',394.4262,NULL,'76B9EDA83F73ED53-FICuS-01-85','76B9EDA83F73ED53-FICTS-01-64','9764768280BEF6CD-uuuuu-01-19','InChI=1S/C22H22N2O5/c1-24-17(20(26)29-3)16(19(25)28-2)22(18(24)13-9-5-4-6-10-13)14-11-7-8-12-15(14)23-21(22)27/h4-12,16-18H,1-3H3,(H,23,27)/t16-,17+,18-,22-/m0/s1','InChIKey=QOBVRKSWFSLEJQ-SUWCGCSTSA-N','COC(=O)C1C(C(=O)OC)C2(C(=O)Nc3ccccc32)C(c2ccccc2)N1C','1'),
	(247184,1,0,NULL,'Consistent with Molecular Formula','C47H40ClN7O4',802.3305,NULL,'8AA250B789253F0F-FICuS-01-58','8AA250B789253F0F-FICTS-01-37','8AA250B789253F0F-uuuuu-01-07','InChI=1S/C47H40ClN7O4/c1-57-35-17-19-38-37(26-35)47(36-18-16-33(48)25-39(36)53-38)51-22-4-2-3-9-40(56)52-34(27-58-41-20-14-31-12-10-29-7-5-23-49-43(29)45(31)54-41)28-59-42-21-15-32-13-11-30-8-6-24-50-44(30)46(32)55-42/h5-8,10-21,23-26,34H,2-4,9,22,27-28H2','InChIKey=IGUBIFVXZRAHFS-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCCCC(=O)NC(COc3ccc4ccc5cccnc5c4n3)COc3ccc4ccc5cccnc5c4n3)c2c1','1'),
	(247185,1,0,NULL,'Consistent with Molecular Formula','C47H40ClN7O4',802.3305,NULL,'FA40F1107FB4165F-FICuS-01-5F','FA40F1107FB4165F-FICTS-01-3E','FA40F1107FB4165F-uuuuu-01-0E','InChI=1S/C47H40ClN7O4/c1-57-35-15-17-40-39(24-35)47(38-16-14-33(48)23-41(38)55-40)51-18-4-2-3-9-42(56)54-34(27-58-36-21-31-12-10-29-7-5-19-49-43(29)45(31)52-25-36)28-59-37-22-32-13-11-30-8-6-20-50-44(30)46(32)53-26-37/h5-8,10-17,19-26,34H,2-4,9,18,27-28H2','InChIKey=SSEIDWJZBCFIIL-UHFFFAOYSA-N','COc1ccc2nc3cc(Cl)ccc3c(NCCCCCC(=O)NC(COc3cnc4c(ccc5cccnc54)c3)COc3cnc4c(ccc5cccnc54)c3)c2c1','1'),
	(247186,1,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O2S',331.7759,NULL,'7D3031F6ECB2B059-FICuS-01-61','7D3031F6ECB2B059-FICTS-01-40','7D3031F6ECB2B059-uuuuu-01-10','InChI=1S/C15H10ClN3O2S/c16-9-3-1-7(2-4-9)12(20)13-11(18)10-5-8(6-17)14(21)19-15(10)22-13/h1-4,8H,5,18H2,(H,19,21)','InChIKey=HIXPEZZXPWYWDH-UHFFFAOYSA-N','N#CC1Cc2c(sc(C(=O)c3ccc(Cl)cc3)c2N)NC1=O','1'),
	(247187,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'E49EEA51DCA61F24-FICuS-01-85','E49EEA51DCA61F24-FICTS-01-64','E49EEA51DCA61F24-uuuuu-01-34','InChI=1S/C18H18N2O3/c1-21-12-4-5-14-15(9-12)20-7-6-11-8-16(22-2)17(23-3)10-13(11)18(20)19-14/h4-5,8-10H,6-7H2,1-3H3','InChIKey=BENWOACKZLTENV-UHFFFAOYSA-N','COc1ccc2nc3n(c2c1)CCc1cc(OC)c(OC)cc1-3',NULL),
	(247188,1,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N2OS',289.1788,NULL,'F488E69C7BB6BC98-FICuS-01-8F','F488E69C7BB6BC98-FICTS-01-6E','F488E69C7BB6BC98-uuuuu-01-3E','InChI=1S/C11H10Cl2N2OS/c1-6-14-15-11(17-6)5-10(16)8-3-2-7(12)4-9(8)13/h2-4,10,16H,5H2,1H3','InChIKey=MPLDXZMQQOEZCH-UHFFFAOYSA-N','Cc1nnc(CC(O)c2ccc(Cl)cc2Cl)s1','1'),
	(247189,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O2S2',431.5262,NULL,'926E9D450369CBB9-FICuS-01-65','926E9D450369CBB9-FICTS-01-44','926E9D450369CBB9-uuuuu-01-14','InChI=1S/C23H17N3O2S2/c27-30(28)22-15-24-14-13-21(22)26(19-10-2-1-3-11-19)23(25-30)29-16-18-9-6-8-17-7-4-5-12-20(17)18/h1-15H,16H2','InChIKey=UPFLKMDCUMJAQE-UHFFFAOYSA-N','O=S1(=O)N=C(SCc2cccc3ccccc23)N(c2ccccc2)c2ccncc21',NULL),
	(247190,3,0,NULL,'Consistent with Molecular Formula','C19H25N3O2S2',391.5454,NULL,'BC8ED9C1105FFCD9-FICuS-01-9C','BC8ED9C1105FFCD9-FICTS-01-7B','3E1A626DBC830EF7-uuuuu-01-24','InChI=1S/C19H25N3O2S2/c1-6-10-15(20-18(25-4)26-5)17(23)22-16(13(2)21(3)19(22)24)14-11-8-7-9-12-14/h6-9,11-13,15-16H,1,10H2,2-5H3/t13-,15-,16-/m0/s1','InChIKey=PSORLGXQXWIAMV-BPUTZDHNSA-N','C=CCC(N=C(SC)SC)C(=O)N1C(=O)N(C)C(C)C1c1ccccc1','1'),
	(247191,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN4O3S',360.7741,NULL,'CC46BEF198796EFC-FICuS-01-9A','CC46BEF198796EFC-FICTS-01-79','CC46BEF198796EFC-uuuuu-01-49','InChI=1S/C15H9ClN4O3S/c16-11-5-3-9(4-6-11)12(21)18-14-19-20(15(23)24-14)13(22)10-2-1-7-17-8-10/h1-8H,(H,18,19,21)','InChIKey=WDIMPSVYDLVGSS-UHFFFAOYSA-N','O=C(Nc1nn(C(=O)c2cccnc2)c(=O)s1)c1ccc(Cl)cc1',NULL),
	(247192,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O2S',297.7587,NULL,'39C62C08496AE808-FICuS-01-52','EFA456CA013238CF-FICTS-01-4F','39C62C08496AE808-uuuuu-01-01','InChI=1S/C12H12ClN3O2S/c1-8(17)18-7-6-16-12(19)14-11(15-16)9-2-4-10(13)5-3-9/h2-5H,6-7H2,1H3,(H,14,15,19)','InChIKey=BGIFTOCVMHUHPI-UHFFFAOYSA-N','CC(=O)OCCn1[nH]c(-c2ccc(Cl)cc2)nc1=S',NULL),
	(247193,0,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O5S',449.9081,NULL,'244C1ABEE7E48AB7-FICuS-01-84','8EF9B9DD18054E76-FICTS-01-59','244C1ABEE7E48AB7-uuuuu-01-33','InChI=1S/C20H20ClN3O5S/c1-26-15-10-13(11-16(27-2)17(15)28-3)19(25)29-9-8-24-20(30)22-18(23-24)12-4-6-14(21)7-5-12/h4-7,10-11H,8-9H2,1-3H3,(H,22,23,30)','InChIKey=IMKZBGWMHGPYSU-UHFFFAOYSA-N','COc1cc(C(=O)OCCn2[nH]c(-c3ccc(Cl)cc3)nc2=S)cc(OC)c1OC',NULL),
	(247194,4,0,NULL,'Consistent with Molecular Formula','C28H26?N2O4P2S2',580.5919,NULL,'A1E14711BFC10856-FICuS-01-4B','A1E14711BFC10856-FICTS-01-2A','F0F99A49A1C25753-uuuuu-01-0D','InChI=1S/C28H26N2O4P2S2/c1-19(21-11-5-3-6-12-21)29-35(37)31-23-15-9-17-25-27(23)28-24(32-35)16-10-18-26(28)34-36(38,33-25)30-20(2)22-13-7-4-8-14-22/h3-20H,1-2H3,(H,29,37)(H,30,38)/t19-,20-,35-,36+/m0/s1','InChIKey=BFGKWDQFZQKMRS-NIUORETBSA-N','*.CC(NP1(=S)Oc2cccc3c2-c2c(cccc2OP(=S)(NC(C)c2ccccc2)O3)O1)c1ccccc1','1'),
	(247195,2,0,NULL,'Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'72A62F314F55BF28-FICuS-01-59','72A62F314F55BF28-FICTS-01-38','43A7AD5B4A21030E-uuuuu-01-01','InChI=1S/C22H21NO2/c1-22(24)18-13-8-14-19(25-2)20(18)16-11-6-7-12-17(16)21(22)23-15-9-4-3-5-10-15/h3-14,21,23-24H,1-2H3/t21-,22-/m0/s1','InChIKey=ZIXNGCFHBHNXIY-VXKWHMMOSA-N','COc1cccc2c1-c1ccccc1C(Nc1ccccc1)C2(C)O','1'),
	(247196,1,0,NULL,'Consistent with Molecular Formula','C17H19ClF3NO',345.7914,'Prozac\nFluoxetine hydrochloride','7A1C14DB8E4BAEE2-FICuS-01-8E','7A1C14DB8E4BAEE2-FICTS-01-6D','7AE0B33EB1C677AC-uuuuu-01-2E','InChI=1S/C17H18F3NO.ClH/c1-21-12-11-16(13-5-3-2-4-6-13)22-15-9-7-14(8-10-15)17(18,19)20;/h2-10,16,21H,11-12H2,1H3;1H','InChIKey=GIYXAJPCNFJEHY-UHFFFAOYSA-N','CNCCC(Oc1ccc(C(F)(F)F)cc1)c1ccccc1.Cl','1'),
	(247197,22,0,NULL,'Consistent with Molecular Formula','C58H88O16',1041.3236,NULL,'96BC2F4B762F5754-FICuS-01-63','96BC2F4B762F5754-FICTS-01-42','9614EE5392ED68E8-uuuuu-01-1B','InChI=1S/C58H88O16/c1-31(13-19-49(63)65-11)39-15-17-41-51-43(27-47(55(39,41)9)69-35(5)61)53(7)21-23-57(29-37(53)25-45(51)67-33(3)59)71-73-58(74-72-57)24-22-54(8)38(30-58)26-46(68-34(4)60)52-42-18-16-40(32(2)14-20-50(64)66-12)56(42,10)48(28-44(52)54)70-36(','InChIKey=IJYOAPGHZWFQRH-CCLJXIRISA-N','COC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCC2(C)C(CC(OC(C)=O)C3C2CC(OC(C)=O)C2(C)C(C(C)CCC(=O)OC)CCC32)C1)OO5','1'),
	(247198,22,0,NULL,'Consistent with Molecular Formula','C56H84O16',1013.27,NULL,'424546BC34C90FCA-FICuS-01-62','424546BC34C90FCA-FICTS-01-41','00A8CEBA2B260D3B-uuuuu-01-1F','InChI=1S/C56H84O16/c1-29(11-17-47(61)62)37-13-15-39-49-41(25-45(53(37,39)9)67-33(5)59)51(7)19-21-55(27-35(51)23-43(49)65-31(3)57)69-71-56(72-70-55)22-20-52(8)36(28-56)24-44(66-32(4)58)50-40-16-14-38(30(2)12-18-48(63)64)54(40,10)46(26-42(50)52)68-34(6)60/h','InChIKey=NCGODAWGXOISMM-OCDOJQNSSA-N','CC(=O)OC1CC2CC3(CCC2(C)C2CC(OC(C)=O)C4(C)C(C(C)CCC(=O)O)CCC4C12)OOC1(CCC2(C)C(CC(OC(C)=O)C4C2CC(OC(C)=O)C2(C)C(C(C)CCC(=O)O)CCC42)C1)OO3','1'),
	(247199,22,0,NULL,'Consistent with Molecular Formula','C56H86N2O14',1011.3004,NULL,'3A5F9EA584A0863F-FICuS-01-6E','3A5F9EA584A0863F-FICTS-01-4D','C6DF604A1D6F3318-uuuuu-01-14','InChI=1S/C56H86N2O14/c1-29(11-17-47(57)63)37-13-15-39-49-41(25-45(53(37,39)9)67-33(5)61)51(7)19-21-55(27-35(51)23-43(49)65-31(3)59)69-71-56(72-70-55)22-20-52(8)36(28-56)24-44(66-32(4)60)50-40-16-14-38(30(2)12-18-48(58)64)54(40,10)46(26-42(50)52)68-34(6)62','InChIKey=HBVUCHMMQPBKJZ-OCDOJQNSSA-N','CC(=O)OC1CC2CC3(CCC2(C)C2CC(OC(C)=O)C4(C)C(C(C)CCC(N)=O)CCC4C12)OOC1(CCC2(C)C(CC(OC(C)=O)C4C2CC(OC(C)=O)C2(C)C(C(C)CCC(N)=O)CCC42)C1)OO3','1'),
	(247200,22,0,NULL,'Consistent with Molecular Formula','C62H98N2O14',1095.4612,NULL,'FE3EE397B1EC6AE5-FICuS-01-9E','FE3EE397B1EC6AE5-FICTS-01-7D','159850DFDBED14C2-uuuuu-01-25','InChI=1S/C62H98N2O14/c1-13-27-63-53(69)21-15-35(3)43-17-19-45-55-47(31-51(59(43,45)11)73-39(7)67)57(9)23-25-61(33-41(57)29-49(55)71-37(5)65)75-77-62(78-76-61)26-24-58(10)42(34-62)30-50(72-38(6)66)56-46-20-18-44(36(4)16-22-54(70)64-28-14-2)60(46,12)52(32-4','InChIKey=XPLSZLAQWYOLBG-ZHWOOPQRSA-N','CCCNC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCC2(C)C(CC(OC(C)=O)C3C2CC(OC(C)=O)C2(C)C(C(C)CCC(=O)NCCC)CCC32)C1)OO5','1'),
	(247201,11,0,NULL,'Consistent with Molecular Formula','C34H43N5O10',681.7412,NULL,'C291E2982770D3AC-FICuS-01-59','C291E2982770D3AC-FICTS-01-38','3A99E979FAD85953-uuuuu-01-23','InChI=1S/C34H43N5O10/c1-16-14-39(32(45)36-29(16)43)25-12-22(37-38-35)24(49-25)15-48-30(44)20-11-21-19-7-6-17-10-18(40)8-9-33(17,2)26(19)23(41)13-34(21,3)27(20)28(42)31(46-4)47-5/h8-10,14,19-27,31,41H,6-7,11-13,15H2,1-5H3,(H,36,43,45)/t19-,20+,21-,22?,23-,','InChIKey=BBYWZEDUJYYZLV-FCPBSKBOSA-N','COC(OC)C(=O)C1C(C(=O)OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2N=[N+]=[N-])CC2C3CCC4=CC(=O)C=CC4(C)C3C(O)CC21C','1'),
	(247202,11,0,NULL,'Consistent with Molecular Formula','C34H43N5O9',665.7418,NULL,'4F874935588426A5-FICuS-01-3C','4F874935588426A5-FICTS-01-1B','BFCCF161BF54546E-uuuuu-01-37','InChI=1S/C34H43N5O9/c1-17-15-39(30(44)36-28(17)42)25-13-22(37-38-35)24(46-25)16-45-29(43)27-34(48-31(2,3)47-27)11-9-21-20-7-6-18-12-19(40)8-10-32(18,4)26(20)23(41)14-33(21,34)5/h8,10,12,15,20-27,41H,6-7,9,11,13-14,16H2,1-5H3,(H,36,42,44)/t20-,21-,22?,23-,','InChIKey=KOBKZDJHWHPHAN-MDXQTPMJSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)C3OC(C)(C)OC34CCC3C5CCC6=CC(=O)C=CC6(C)C5C(O)CC34C)O2)c(=O)[nH]c1=O','1'),
	(247203,11,0,NULL,'Consistent with Molecular Formula','C34H47N5O7',637.7746,NULL,'D3E40EE2A8D575C6-FICuS-01-7A','D3E40EE2A8D575C6-FICTS-01-59','5FD644B45D217D32-uuuuu-01-05','InChI=1S/C34H47N5O7/c1-18-16-39(32(43)36-30(18)41)29-15-27(37-38-35)28(46-29)17-44-31(42)19(2)24-8-9-25-23-7-6-21-14-22(45-20(3)40)10-12-33(21,4)26(23)11-13-34(24,25)5/h6,16,19,22-29H,7-15,17H2,1-5H3,(H,36,41,43)/t19-,22-,23-,24+,25-,26-,27?,28?,29?,33-,3','InChIKey=YNPQTGZDDRLOBI-LGIYPMPASA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(C(C)C(=O)OCC4OC(n5cc(C)c(=O)[nH]c5=O)CC4N=[N+]=[N-])CCC32)C1','1'),
	(247204,2,0,'15639-50-6','Consistent with Molecular Formula','C18H39NO2',301.5116,'Safingol\n2S,3S-Dihydrosphingosine\n1,3-Octadecanediol, 2-amino- (2S,3S)','94C7E577863C4772-FICuS-01-4E','94C7E577863C4772-FICTS-01-2D','9DECB0FBE9D9AB29-uuuuu-01-5E','InChI=1S/C18H39NO2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-18(21)17(19)16-20/h17-18,20-21H,2-16,19H2,1H3/t17-,18-/m0/s1','InChIKey=OTKJDMGTUTTYMP-ROUUACIJSA-N','CCCCCCCCCCCCCCCC(O)C(N)CO','1'),
	(247205,0,0,NULL,'Consistent with Molecular Formula','C28H29Cl2N5O',522.476,NULL,'CA0591789B8A823D-FICuS-01-5E','CA0591789B8A823D-FICTS-01-3D','CA0591789B8A823D-uuuuu-01-0D','InChI=1S/C28H29Cl2N5O/c1-20-3-5-21(6-4-20)28-31-27(32-35(28)18-22-7-8-23(29)17-26(22)30)19-33-13-15-34(16-14-33)24-9-11-25(36-2)12-10-24/h3-12,17H,13-16,18-19H2,1-2H3','InChIKey=GHEMXHPLSJFZFA-UHFFFAOYSA-N','COc1ccc(N2CCN(Cc3nc(-c4ccc(C)cc4)n(Cc4ccc(Cl)cc4Cl)n3)CC2)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(247206,0,0,NULL,'Consistent with Molecular Formula','C16H9N5O',287.28,NULL,'0D2CC98DABE685AD-FICuS-01-98','0D2CC98DABE685AD-FICTS-01-77','0D2CC98DABE685AD-uuuuu-01-47','InChI=1S/C16H9N5O/c17-9-13(10-18)21-20-12-7-5-11(6-8-12)16-19-14-3-1-2-4-15(14)22-16/h1-8,13H/b21-20+','InChIKey=UVWWBHOWBHERDQ-QZQOTICOSA-N','N#CC(C#N)/N=N/c1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(247207,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O',287.3202,NULL,'7ACF6C9A3B35148C-FICuS-01-78','7ACF6C9A3B35148C-FICTS-01-57','7ACF6C9A3B35148C-uuuuu-01-27','InChI=1S/C18H13N3O/c1-2-6-17-16(5-1)21-18(22-17)13-7-9-14(10-8-13)20-12-15-4-3-11-19-15/h1-12,19H/b20-12+','InChIKey=OGWIPUGKEZDJCZ-UDWIEESQSA-N','C(=N/c1ccc(-c2nc3ccccc3o2)cc1)\\c1ccc[nH]1',NULL),
	(247208,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O3',358.3958,NULL,'12D6A9678BBDCA54-FICuS-01-78','12D6A9678BBDCA54-FICTS-01-57','12D6A9678BBDCA54-uuuuu-01-27','InChI=1S/C22H18N2O3/c1-25-20-12-7-15(13-21(20)26-2)14-23-17-10-8-16(9-11-17)22-24-18-5-3-4-6-19(18)27-22/h3-14H,1-2H3/b23-14+','InChIKey=DJCPNNKMQVJAKR-OEAKJJBVSA-N','COc1ccc(/C=N/c2ccc(-c3nc4ccccc4o3)cc2)cc1OC',NULL),
	(247209,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O2',314.3428,NULL,'04EA3D759EAE90CD-FICuS-01-88','04EA3D759EAE90CD-FICTS-01-67','04EA3D759EAE90CD-uuuuu-01-37','InChI=1S/C20H14N2O2/c23-18-7-3-1-5-15(18)13-21-16-11-9-14(10-12-16)20-22-17-6-2-4-8-19(17)24-20/h1-13,23H/b21-13+','InChIKey=BLRDLZYIAXSNNZ-FYJGNVAPSA-N','Oc1ccccc1/C=N/c1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(247210,0,0,NULL,'Consistent with Molecular Formula','C18H12N2OS',304.3656,NULL,'61AEF2621CFA97D1-FICuS-01-74','61AEF2621CFA97D1-FICTS-01-53','61AEF2621CFA97D1-uuuuu-01-23','InChI=1S/C18H12N2OS/c1-2-6-17-16(5-1)20-18(21-17)13-7-9-14(10-8-13)19-12-15-4-3-11-22-15/h1-12H/b19-12+','InChIKey=FUPBXPVCUDMAAI-XDHOZWIPSA-N','C(=N/c1ccc(-c2nc3ccccc3o2)cc1)\\c1cccs1',NULL),
	(247211,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O',341.4116,NULL,'C2765B27719BFEE0-FICuS-01-6C','C2765B27719BFEE0-FICTS-01-4B','C2765B27719BFEE0-uuuuu-01-1B','InChI=1S/C22H19N3O/c1-25(2)19-13-7-16(8-14-19)15-23-18-11-9-17(10-12-18)22-24-20-5-3-4-6-21(20)26-22/h3-15H,1-2H3/b23-15+','InChIKey=PHGDJKWYKYTNGB-HZHRSRAPSA-N','CN(C)c1ccc(/C=N/c2ccc(-c3nc4ccccc4o3)cc2)cc1',NULL),
	(247212,0,0,NULL,'Consistent with Molecular Formula','C18H13N5O',315.3336,NULL,'36F80257F8A1D7F3-FICuS-01-60','2AAFDB3ECB20D717-FICTS-01-68','36F80257F8A1D7F3-uuuuu-01-0F','InChI=1S/C18H13N5O/c1-2-6-16-15(5-1)20-18(24-16)13-8-10-14(11-9-13)21-23-22-17-7-3-4-12-19-17/h1-12H,(H,19,21,22)','InChIKey=OAZAHICFRLZOFC-UHFFFAOYSA-N','c1ccc(N/N=N/c2ccc(-c3nc4ccccc4o3)cc2)nc1',NULL),
	(247213,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O',328.3726,NULL,'CF0CF238EE6DC284-FICuS-01-8B','CF0CF238EE6DC284-FICTS-01-6A','CF0CF238EE6DC284-uuuuu-01-3A','InChI=1S/C20H16N4O/c1-14-6-10-16(11-7-14)22-24-23-17-12-8-15(9-13-17)20-21-18-4-2-3-5-19(18)25-20/h2-13H,1H3,(H,22,23)','InChIKey=GPJAKYNUUUVXJG-UHFFFAOYSA-N','Cc1ccc(N/N=N/c2ccc(-c3nc4ccccc4o3)cc2)cc1',NULL),
	(247214,0,0,NULL,'Consistent with Molecular Formula','C19H15N5O',329.3604,NULL,'A592A6C6BB907ED8-FICuS-01-7D','3238FF9F9081F1E2-FICTS-01-41','A592A6C6BB907ED8-uuuuu-01-2C','InChI=1S/C19H15N5O/c1-2-6-15(7-3-1)21-23-24-22-16-12-10-14(11-13-16)19-20-17-8-4-5-9-18(17)25-19/h1-13H,(H,21,24)(H,22,23)','InChIKey=JJTRADOGEBKEDE-UHFFFAOYSA-N','c1ccc(NN/N=N/c2ccc(-c3nc4ccccc4o3)cc2)cc1',NULL),
	(247215,1,0,NULL,'Consistent with Molecular Formula','C18H16N4O5',368.3482,NULL,'3F079E0D0A6A06C2-FICuS-01-5C','E4D194D5E8B47059-FICTS-01-42','3F079E0D0A6A06C2-uuuuu-01-0B','InChI=1S/C18H16N4O5/c23-16(24)10-9-14(18(25)26)21-22-20-12-7-5-11(6-8-12)17-19-13-3-1-2-4-15(13)27-17/h1-8,14H,9-10H2,(H,20,21)(H,23,24)(H,25,26)','InChIKey=YOJHXFGORMSUCX-UHFFFAOYSA-N','O=C(O)CCC(N/N=N/c1ccc(-c2nc3ccccc3o2)cc1)C(=O)O','1'),
	(247216,0,0,NULL,'Consistent with Molecular Formula','C19H15N5O',329.3604,NULL,'D51F52435019028E-FICuS-01-33','D51F52435019028E-FICTS-01-12','D51F52435019028E-uuuuu-01-E2','InChI=1S/C19H15N5O/c20-14-7-11-16(12-8-14)23-24-22-15-9-5-13(6-10-15)19-21-17-3-1-2-4-18(17)25-19/h1-12H,20H2,(H,22,23)','InChIKey=DKSXBMIGSFSPSJ-UHFFFAOYSA-N','Nc1ccc(N/N=N/c2ccc(-c3nc4ccccc4o3)cc2)cc1',NULL),
	(247217,3,0,NULL,'Consistent with Molecular Formula','C14H16ClNO2',265.7389,NULL,'0ACC49DEFC7B8790-FICuS-01-8E','0ACC49DEFC7B8790-FICTS-01-6D','94DE7BBDBA08C85B-uuuuu-01-48','InChI=1S/C14H16ClNO2/c1-14-11(17)7-4-8-12(14)18-16-13(14)9-5-2-3-6-10(9)15/h2-3,5-6,11-12,17H,4,7-8H2,1H3/t11-,12+,14-/m0/s1','InChIKey=INCHLIBHPJAITP-SCRDCRAPSA-N','CC12C(c3ccccc3Cl)=NOC1CCCC2O','1'),
	(247218,3,0,NULL,'Consistent with Molecular Formula','C14H16ClNO2',265.7389,NULL,'E13C892CD101B5DA-FICuS-01-6B','E13C892CD101B5DA-FICTS-01-4A','FA48AFDA9222F48D-uuuuu-01-3A','InChI=1S/C14H16ClNO2/c1-14-11(17)6-3-7-12(14)18-16-13(14)9-4-2-5-10(15)8-9/h2,4-5,8,11-12,17H,3,6-7H2,1H3/t11-,12+,14-/m0/s1','InChIKey=WNERAXGZSJHNTD-SCRDCRAPSA-N','CC12C(c3cccc(Cl)c3)=NOC1CCCC2O','1'),
	(247219,3,0,NULL,'Consistent with Molecular Formula','C14H15Cl2NO2',300.184,NULL,'A270D0BD7EC4EAF7-FICuS-01-91','A270D0BD7EC4EAF7-FICTS-01-70','151554773AA02992-uuuuu-01-D4','InChI=1S/C14H15Cl2NO2/c1-14-11(18)3-2-4-12(14)19-17-13(14)9-6-5-8(15)7-10(9)16/h5-7,11-12,18H,2-4H2,1H3/t11-,12+,14-/m0/s1','InChIKey=TWCLFGIDJIPETP-SCRDCRAPSA-N','CC12C(c3ccc(Cl)cc3Cl)=NOC1CCCC2O','1'),
	(247220,3,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'CFCF839F071A5EF4-FICuS-01-90','CFCF839F071A5EF4-FICTS-01-6F','921F105B2DE6CAC1-uuuuu-01-19','InChI=1S/C15H19NO3/c1-15-12(17)4-3-5-13(15)19-16-14(15)10-6-8-11(18-2)9-7-10/h6-9,12-13,17H,3-5H2,1-2H3/t12-,13+,15-/m0/s1','InChIKey=FJXPFWCLWOYFEB-GUTXKFCHSA-N','COc1ccc(C2=NOC3CCCC(O)C23C)cc1','1'),
	(247221,3,0,NULL,'Consistent with Molecular Formula','C14H16BrNO2',310.1899,NULL,'45662BE17CCB5F47-FICuS-01-6B','45662BE17CCB5F47-FICTS-01-4A','D6EA02154CAE0922-uuuuu-01-08','InChI=1S/C14H16BrNO2/c1-14-11(17)6-3-7-12(14)18-16-13(14)9-4-2-5-10(15)8-9/h2,4-5,8,11-12,17H,3,6-7H2,1H3/t11-,12+,14-/m0/s1','InChIKey=WTVXESJKEAMDCY-SCRDCRAPSA-N','CC12C(c3cccc(Br)c3)=NOC1CCCC2O','1'),
	(247222,0,0,NULL,'Consistent with Molecular Formula','C20H14O6',350.327,NULL,'86778860329F57E1-FICuS-01-3F','86778860329F57E1-FICTS-01-1E','86778860329F57E1-uuuuu-01-EE','InChI=1S/C20H14O6/c1-9-7-11-14(13(8-9)25-3)16-18(22)17(21)15-10(19(16)26-20(11)23)5-4-6-12(15)24-2/h4-8H,1-3H3','InChIKey=ZFVQJCPYZSPLKM-UHFFFAOYSA-N','COc1cccc2c1C(=O)C(=O)c1c-2oc(=O)c2cc(C)cc(OC)c12',NULL),
	(247223,0,0,NULL,'Consistent with Molecular Formula','C19H12O6',336.3002,NULL,'3B5E6CB02984B8B3-FICuS-01-67','3B5E6CB02984B8B3-FICTS-01-46','3B5E6CB02984B8B3-uuuuu-01-16','InChI=1S/C19H12O6/c1-8-6-10-14(12(7-8)24-2)15-17(22)16(21)13-9(4-3-5-11(13)20)18(15)25-19(10)23/h3-7,20H,1-2H3','InChIKey=NZQXKZQMGUJHFO-UHFFFAOYSA-N','COc1cc(C)cc2c(=O)oc3c(c12)C(=O)C(=O)c1c(O)cccc1-3',NULL),
	(247224,0,0,NULL,'Consistent with Molecular Formula','C17H8O4',276.2478,NULL,'70F37F9122FC831F-FICuS-01-5D','70F37F9122FC831F-FICTS-01-3C','70F37F9122FC831F-uuuuu-01-0C','InChI=1S/C17H8O4/c18-14-10-6-2-3-7-11(10)16-13(15(14)19)9-5-1-4-8-12(9)17(20)21-16/h1-8H','InChIKey=HADYLAXKAMXPFV-UHFFFAOYSA-N','O=C1C(=O)c2c(oc(=O)c3ccccc23)-c2ccccc21',NULL),
	(247225,0,0,NULL,'Consistent with Molecular Formula','C17H8O4',276.2478,NULL,'386691F8B5F08481-FICuS-01-48','386691F8B5F08481-FICTS-01-27','386691F8B5F08481-uuuuu-01-F7','InChI=1S/C17H8O4/c18-14-10-6-2-3-7-11(10)15(19)16-13(14)9-5-1-4-8-12(9)17(20)21-16/h1-8H','InChIKey=NMRZDDJVDUKASA-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1oc(=O)c1ccccc21',NULL),
	(247226,0,0,NULL,'Consistent with Molecular Formula','C20H16O7',368.3422,NULL,'FD2BFE423BDB2474-FICuS-01-82','FD2BFE423BDB2474-FICTS-01-61','FD2BFE423BDB2474-uuuuu-01-31','InChI=1S/C20H16O7/c1-9-7-11(20(24)25)14(13(8-9)27-3)16-17(21)10-5-4-6-12(26-2)15(10)18(22)19(16)23/h4-8,23H,1-3H3,(H,24,25)','InChIKey=RCFUHYTVJDDKAN-UHFFFAOYSA-N','COc1cccc2c1C(=O)C(O)=C(c1c(OC)cc(C)cc1C(=O)O)C2=O',NULL),
	(247227,2,0,NULL,'Consistent with Molecular Formula','C25H19ClN4O6S',538.9613,NULL,'6217DBBBDEB3CE5F-FICuS-01-A2','6217DBBBDEB3CE5F-FICTS-01-81','6217DBBBDEB3CE5F-uuuuu-01-51','InChI=1S/C25H19ClN4O6S/c1-14-27-20-12-11-18(37(34,35)36)13-19(20)24(32)29(14)17-9-7-16(8-10-17)23(31)28-30-22(21(26)25(30)33)15-5-3-2-4-6-15/h2-13,21-22H,1H3,(H,28,31)(H,34,35,36)','InChIKey=ONEDDBVXDCRKGU-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)O)cc2c(=O)n1-c1ccc(C(=O)NN2C(=O)C(Cl)C2c2ccccc2)cc1','1'),
	(247228,2,0,NULL,'Consistent with Molecular Formula','C31H23ClN4O7S',631.0583,NULL,'330832D4A03F5886-FICuS-01-37','330832D4A03F5886-FICTS-01-16','330832D4A03F5886-uuuuu-01-E6','InChI=1S/C31H23ClN4O7S/c1-18-33-26-15-14-24(44(40,41)42)17-25(26)30(38)35(18)21-12-10-19(11-13-21)29(37)34-36-28(27(32)31(36)39)20-6-5-9-23(16-20)43-22-7-3-2-4-8-22/h2-17,27-28H,1H3,(H,34,37)(H,40,41,42)','InChIKey=GAJYNTNYHVGDMW-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)O)cc2c(=O)n1-c1ccc(C(=O)NN2C(=O)C(Cl)C2c2cccc(Oc3ccccc3)c2)cc1','1'),
	(247229,2,0,NULL,'Consistent with Molecular Formula','C25H19ClN4O7S',554.9607,NULL,'A27B3604E9DF1240-FICuS-01-4F','A27B3604E9DF1240-FICTS-01-2E','A27B3604E9DF1240-uuuuu-01-FE','InChI=1S/C25H19ClN4O7S/c1-13-27-19-11-10-16(38(35,36)37)12-18(19)24(33)29(13)15-8-6-14(7-9-15)23(32)28-30-22(21(26)25(30)34)17-4-2-3-5-20(17)31/h2-12,21-22,31H,1H3,(H,28,32)(H,35,36,37)','InChIKey=HEIWURDXGHJCIT-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)O)cc2c(=O)n1-c1ccc(C(=O)NN2C(=O)C(Cl)C2c2ccccc2O)cc1','1'),
	(247230,2,0,NULL,'Consistent with Molecular Formula','C26H21ClN4O7S',568.9875,NULL,'BD9C370A264BF04D-FICuS-01-70','BD9C370A264BF04D-FICTS-01-4F','BD9C370A264BF04D-uuuuu-01-1F','InChI=1S/C26H21ClN4O7S/c1-14-28-21-12-11-19(39(35,36)37)13-20(21)25(33)30(14)17-7-3-16(4-8-17)24(32)29-31-23(22(27)26(31)34)15-5-9-18(38-2)10-6-15/h3-13,22-23H,1-2H3,(H,29,32)(H,35,36,37)','InChIKey=NTPGBUWSLLKZMQ-UHFFFAOYSA-N','COc1ccc(C2C(Cl)C(=O)N2NC(=O)c2ccc(-n3c(C)nc4ccc(S(=O)(=O)O)cc4c3=O)cc2)cc1','1'),
	(247231,2,0,NULL,'Consistent with Molecular Formula','C27H24ClN5O6S',582.0295,NULL,'81D76C283F1FE517-FICuS-01-60','81D76C283F1FE517-FICTS-01-3F','81D76C283F1FE517-uuuuu-01-0F','InChI=1S/C27H24ClN5O6S/c1-15-29-22-13-12-20(40(37,38)39)14-21(22)26(35)32(15)19-10-6-17(7-11-19)25(34)30-33-24(23(28)27(33)36)16-4-8-18(9-5-16)31(2)3/h4-14,23-24H,1-3H3,(H,30,34)(H,37,38,39)','InChIKey=BSCHYOSYSLUAHP-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)O)cc2c(=O)n1-c1ccc(C(=O)NN2C(=O)C(Cl)C2c2ccc(N(C)C)cc2)cc1','1'),
	(247232,2,0,NULL,'Consistent with Molecular Formula','C23H17ClN4O6S2',544.9835,NULL,'167411AF2A96A603-FICuS-01-3E','167411AF2A96A603-FICTS-01-1D','167411AF2A96A603-uuuuu-01-ED','InChI=1S/C23H17ClN4O6S2/c1-12-25-17-9-8-15(36(32,33)34)11-16(17)22(30)27(12)14-6-4-13(5-7-14)21(29)26-28-20(19(24)23(28)31)18-3-2-10-35-18/h2-11,19-20H,1H3,(H,26,29)(H,32,33,34)','InChIKey=UDWLPMMZHQGEGO-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)O)cc2c(=O)n1-c1ccc(C(=O)NN2C(=O)C(Cl)C2c2cccs2)cc1','1'),
	(247233,2,0,NULL,'Consistent with Molecular Formula','C25H18BrClN4O6S',617.8574,NULL,'6E9BEA4D3E3B998E-FICuS-01-97','6E9BEA4D3E3B998E-FICTS-01-76','6E9BEA4D3E3B998E-uuuuu-01-46','InChI=1S/C25H18BrClN4O6S/c1-13-28-20-10-9-18(38(35,36)37)12-19(20)24(33)30(13)17-7-5-14(6-8-17)23(32)29-31-22(21(27)25(31)34)15-3-2-4-16(26)11-15/h2-12,21-22H,1H3,(H,29,32)(H,35,36,37)','InChIKey=JDHPEVAPOTWREI-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)O)cc2c(=O)n1-c1ccc(C(=O)NN2C(=O)C(Cl)C2c2cccc(Br)c2)cc1','1'),
	(247234,2,0,NULL,'Consistent with Molecular Formula','C28H25ClN4O9S',629.0399,NULL,'EF9BE9C88EF71CC4-FICuS-01-AB','EF9BE9C88EF71CC4-FICTS-01-8A','EF9BE9C88EF71CC4-uuuuu-01-5A','InChI=1S/C28H25ClN4O9S/c1-14-30-20-10-9-18(43(37,38)39)13-19(20)27(35)32(14)17-7-5-15(6-8-17)26(34)31-33-24(23(29)28(33)36)16-11-21(40-2)25(42-4)22(12-16)41-3/h5-13,23-24H,1-4H3,(H,31,34)(H,37,38,39)','InChIKey=VFPXNEAOEGVTCP-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2NC(=O)c2ccc(-n3c(C)nc4ccc(S(=O)(=O)O)cc4c3=O)cc2)cc(OC)c1OC','1'),
	(247235,1,0,NULL,'Consistent with Molecular Formula','C25H20N4O6S2',536.5762,NULL,'9A4B26486150B5BB-FICuS-01-52','9A4B26486150B5BB-FICTS-01-31','9A4B26486150B5BB-uuuuu-01-01','InChI=1S/C25H20N4O6S2/c1-15-26-21-12-11-19(37(33,34)35)13-20(21)24(32)28(15)18-9-7-16(8-10-18)23(31)27-29-22(30)14-36-25(29)17-5-3-2-4-6-17/h2-13,25H,14H2,1H3,(H,27,31)(H,33,34,35)','InChIKey=VZKIDEHKNZQSFV-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)O)cc2c(=O)n1-c1ccc(C(=O)NN2C(=O)CSC2c2ccccc2)cc1','1'),
	(247236,1,0,NULL,'Consistent with Molecular Formula','C31H24N4O7S2',628.6732,NULL,'7D0A3F3BAE12AD5E-FICuS-01-89','7D0A3F3BAE12AD5E-FICTS-01-68','7D0A3F3BAE12AD5E-uuuuu-01-38','InChI=1S/C31H24N4O7S2/c1-19-32-27-15-14-25(44(39,40)41)17-26(27)30(38)34(19)22-12-10-20(11-13-22)29(37)33-35-28(36)18-43-31(35)21-6-5-9-24(16-21)42-23-7-3-2-4-8-23/h2-17,31H,18H2,1H3,(H,33,37)(H,39,40,41)','InChIKey=CWUUUYRVOFFWKW-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)O)cc2c(=O)n1-c1ccc(C(=O)NN2C(=O)CSC2c2cccc(Oc3ccccc3)c2)cc1','1'),
	(247237,1,0,NULL,'Consistent with Molecular Formula','C25H20N4O7S2',552.5756,NULL,'0E23A15D245CA3B9-FICuS-01-59','0E23A15D245CA3B9-FICTS-01-38','0E23A15D245CA3B9-uuuuu-01-08','InChI=1S/C25H20N4O7S2/c1-14-26-20-11-10-17(38(34,35)36)12-19(20)24(33)28(14)16-8-6-15(7-9-16)23(32)27-29-22(31)13-37-25(29)18-4-2-3-5-21(18)30/h2-12,25,30H,13H2,1H3,(H,27,32)(H,34,35,36)','InChIKey=VYAFCEHZCPOOEY-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)O)cc2c(=O)n1-c1ccc(C(=O)NN2C(=O)CSC2c2ccccc2O)cc1','1'),
	(247238,1,0,NULL,'Consistent with Molecular Formula','C27H25N5O6S2',579.6444,NULL,'CA2878AB47F45FCC-FICuS-01-8D','CA2878AB47F45FCC-FICTS-01-6C','CA2878AB47F45FCC-uuuuu-01-3C','InChI=1S/C27H25N5O6S2/c1-16-28-23-13-12-21(40(36,37)38)14-22(23)26(35)31(16)20-10-4-17(5-11-20)25(34)29-32-24(33)15-39-27(32)18-6-8-19(9-7-18)30(2)3/h4-14,27H,15H2,1-3H3,(H,29,34)(H,36,37,38)','InChIKey=YEOMLKDWBIENDW-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)O)cc2c(=O)n1-c1ccc(C(=O)NN2C(=O)CSC2c2ccc(N(C)C)cc2)cc1','1'),
	(247239,1,0,NULL,'Consistent with Molecular Formula','C23H18N4O6S3',542.5984,NULL,'877680424717313F-FICuS-01-21','877680424717313F-FICTS-01-00','877680424717313F-uuuuu-01-D0','InChI=1S/C23H18N4O6S3/c1-13-24-18-9-8-16(36(31,32)33)11-17(18)22(30)26(13)15-6-4-14(5-7-15)21(29)25-27-20(28)12-35-23(27)19-3-2-10-34-19/h2-11,23H,12H2,1H3,(H,25,29)(H,31,32,33)','InChIKey=BRUOHHQFQVPQHW-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)O)cc2c(=O)n1-c1ccc(C(=O)NN2C(=O)CSC2c2cccs2)cc1','1'),
	(247240,1,0,NULL,'Consistent with Molecular Formula','C25H19BrN4O6S2',615.4723,NULL,'D6873C743B88F10B-FICuS-01-5F','D6873C743B88F10B-FICTS-01-3E','D6873C743B88F10B-uuuuu-01-0E','InChI=1S/C25H19BrN4O6S2/c1-14-27-21-10-9-19(38(34,35)36)12-20(21)24(33)29(14)18-7-5-15(6-8-18)23(32)28-30-22(31)13-37-25(30)16-3-2-4-17(26)11-16/h2-12,25H,13H2,1H3,(H,28,32)(H,34,35,36)','InChIKey=DCDKOQTXVVTOOC-UHFFFAOYSA-N','Cc1nc2ccc(S(=O)(=O)O)cc2c(=O)n1-c1ccc(C(=O)NN2C(=O)CSC2c2cccc(Br)c2)cc1','1'),
	(247241,1,0,NULL,'Consistent with Molecular Formula','C28H26N4O9S2',626.6548,NULL,'7D4551E01061732A-FICuS-01-2B','7D4551E01061732A-FICTS-01-0A','7D4551E01061732A-uuuuu-01-DA','InChI=1S/C28H26N4O9S2/c1-15-29-21-10-9-19(43(36,37)38)13-20(21)27(35)31(15)18-7-5-16(6-8-18)26(34)30-32-24(33)14-42-28(32)17-11-22(39-2)25(41-4)23(12-17)40-3/h5-13,28H,14H2,1-4H3,(H,30,34)(H,36,37,38)','InChIKey=BRIDPSYYGIXYMZ-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2NC(=O)c2ccc(-n3c(C)nc4ccc(S(=O)(=O)O)cc4c3=O)cc2)cc(OC)c1OC','1'),
	(247242,1,0,'59643-91-3','Consistent with Molecular Formula','C4H5N3O',111.103,'Imexon\n4-Imino-1,3-diazabicyclo-[3.1.0]-hexan-2-one','EFE9264D4E36B68E-FICuS-01-87','92ADCE456315B73E-FICTS-01-47','EFE9264D4E36B68E-uuuuu-01-36','InChI=1S/C4H5N3O/c5-3-2-1-7(2)4(8)6-3/h2H,1H2,(H2,5,6,8)','InChIKey=BIXBBIPTYBJTRY-UHFFFAOYSA-N','N=C1NC(=O)N2CC12','1'),
	(247243,0,0,'15060-55-6','No Comparision - Unparameterized Atom - Mo(a1) connected atoms =[ S S S S ]','H4MoNS4',242.2383,'Ammonium tetrathiomolybdate\nMolybdate (2-), tetrathioxo-, diammonium, (T-4)-','4CF41EBC237B0414-FICuS-01-5A','4CF41EBC237B0414-FICTS-01-39','7D2A241AEDC93049-uuuuu-01-11','InChI=1S/Mo.H3N.4S/h;1H3;;;;/q-2;;;;;/p+1','InChIKey=ZIRLCIORBISKBB-UHFFFAOYSA-O','S=[Mo-2](=S)(=S)=S.[NH4+]',NULL),
	(247244,0,0,NULL,'Consistent with Molecular Formula','C24H21N',323.4366,NULL,'41A8C2A015CFCEFF-FICuS-01-8E','41A8C2A015CFCEFF-FICTS-01-6D','41A8C2A015CFCEFF-uuuuu-01-3D','InChI=1S/C24H21N/c1-19-12-14-22(15-13-19)24-23(21-10-6-3-7-11-21)16-17-25(24)18-20-8-4-2-5-9-20/h2-17H,18H2,1H3','InChIKey=HGUSWJYAHCFREO-UHFFFAOYSA-N','Cc1ccc(-c2c(-c3ccccc3)ccn2Cc2ccccc2)cc1',NULL),
	(247245,0,0,NULL,'Consistent with Molecular Formula','C18H17N',247.339,NULL,'93EDAEE7E015E4CB-FICuS-01-97','93EDAEE7E015E4CB-FICTS-01-76','93EDAEE7E015E4CB-uuuuu-01-46','InChI=1S/C18H17N/c1-14-8-10-16(11-9-14)18-17(12-13-19(18)2)15-6-4-3-5-7-15/h3-13H,1-2H3','InChIKey=HTXLKOOMJQLROO-UHFFFAOYSA-N','Cc1ccc(-c2c(-c3ccccc3)ccn2C)cc1',NULL),
	(247246,30,0,NULL,'Consistent with Molecular Formula','C50H80O22',1033.1688,'Funkiosid F','7789C278855377CC-FICuS-01-53','7789C278855377CC-FICTS-01-32','1B7BC901F0D03F4B-uuuuu-01-18','InChI=1S/C50H80O22/c1-20-7-12-50(64-18-20)21(2)32-28(72-50)14-26-24-6-5-22-13-23(8-10-48(22,3)25(24)9-11-49(26,32)4)65-45-40(62)37(59)41(31(17-53)68-45)69-47-43(71-46-39(61)36(58)34(56)29(15-51)66-46)42(35(57)30(16-52)67-47)70-44-38(60)33(55)27(54)19-63-4','InChIKey=XGYNVBAFYOIJRP-HDOHURDYSA-N','CC1CCC2(OC1)OC1CC3C4CC=C5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(OC8OCC(O)C(O)C8O)C7OC7OC(CO)C(O)C(O)C7O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(247247,40,0,NULL,'Consistent with Molecular Formula','C62H100O30',1325.454,'Funkiosid H','B8B387476539E39D-FICuS-01-5C','B8B387476539E39D-FICTS-01-3B','17E809019AB804BF-uuuuu-01-05','InChI=1S/C62H100O30/c1-22-9-14-62(80-20-22)23(2)36-32(92-62)16-30-28-8-7-26-15-27(10-12-60(26,5)29(28)11-13-61(30,36)6)83-57-47(77)42(72)51(35(19-65)85-57)89-59-53(52(39(69)33(17-63)84-59)90-54-44(74)38(68)31(66)21-79-54)91-58-48(78)43(73)50(34(18-64)86-5','InChIKey=YXPZZBVSDLNPRV-GSMWCAPGSA-N','CC1CCC2(OC1)OC1CC3C4CC=C5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(OC8OCC(O)C(O)C8O)C7OC7OC(CO)C(OC8OC(C)C(OC9OC(C)C(O)C(O)C9O)C(O)C8O)C(O)C7O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(247248,27,0,NULL,'Consistent with Molecular Formula','C45H74O18',903.0688,'Tomatonin','F2408D14FCF1AD6E-FICuS-01-84','F2408D14FCF1AD6E-FICTS-01-63','79EF7F60972EFEB7-uuuuu-01-3F','InChI=1S/C45H74O18/c1-19-7-12-45(56-18-19)20(2)30-26(63-45)14-25-23-6-5-21-13-22(8-10-43(21,3)24(23)9-11-44(25,30)4)57-40-37(55)35(53)38(29(17-48)60-40)61-42-39(34(52)32(50)28(16-47)59-42)62-41-36(54)33(51)31(49)27(15-46)58-41/h19-42,46-55H,5-18H2,1-4H3/t','InChIKey=JNTJNUDLVQQYGM-NRZIZFFHSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(O)C7OC7OC(CO)C(O)C(O)C7O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(247249,37,0,NULL,'Consistent with Molecular Formula','C56H94O29',1231.3412,'Purpureagitosid','9A91B0B121B5988D-FICuS-01-57','9A91B0B121B5988D-FICTS-01-36','6392EE138184A4C8-uuuuu-01-FD','InChI=1S/C56H94O29/c1-20(18-75-49-43(71)39(67)36(64)30(14-57)78-49)7-10-56(74)21(2)34-29(85-56)12-25-23-6-5-22-11-28(26(61)13-55(22,4)24(23)8-9-54(25,34)3)77-51-45(73)41(69)46(33(17-60)81-51)82-53-48(84-52-44(72)40(68)37(65)31(15-58)79-52)47(38(66)32(16-5','InChIKey=PYVSHVUPVKOSBE-YYBGWXCUSA-N','CC(CCC1(O)OC2CC3C4CCC5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(OC8OCC(O)C(O)C8O)C7OC7OC(CO)C(O)C(O)C7O)C(O)C6O)C(O)CC5(C)C4CCC3(C)C2C1C)COC1OC(CO)C(O)C(O)C1O','1'),
	(247250,38,0,NULL,'Consistent with Molecular Formula','C57H94O29',1243.3522,'Capsicosin','756555ABB861E25D-FICuS-01-5C','756555ABB861E25D-FICTS-01-3B','35FD5D607AA115C1-uuuuu-01-0B','InChI=1S/C57H94O29/c1-20-7-10-57(75-19-20)21(2)34-28(86-57)12-25-23-6-5-22-11-27(26(63)13-56(22,4)24(23)8-9-55(25,34)3)76-53-45(74)47(37(66)31(16-60)79-53)83-52-44(73)41(70)46(33(18-62)81-52)82-54-49(85-51-43(72)40(69)36(65)30(15-59)78-51)48(38(67)32(17-6','InChIKey=RZWGPDBWOSUYCQ-ITAKGEODSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(OC6OC(CO)C(O)C(OC7OC(CO)C(OC8OC(CO)C(O)C(OC9OC(CO)C(O)C(O)C9O)C8OC8OC(CO)C(O)C(O)C8O)C(O)C7O)C6O)C(O)CC5(C)C4CCC3(C)C1C2C','1'),
	(247251,17,0,NULL,'Consistent with Molecular Formula','C33H54O8',578.7848,'Tomatosid A','A776B3CE5F677959-FICuS-01-6F','A776B3CE5F677959-FICTS-01-4E','FACBD2B3DCAA995A-uuuuu-01-5E','InChI=1S/C33H54O8/c1-17-7-12-33(38-16-17)18(2)26-24(41-33)14-23-21-6-5-19-13-20(8-10-31(19,3)22(21)9-11-32(23,26)4)39-30-29(37)28(36)27(35)25(15-34)40-30/h17-30,34-37H,5-16H2,1-4H3/t17?,18-,19-,20?,21+,22-,23-,24?,25?,26?,27?,28?,29?,30?,31?,32?,33+/m0/s1','InChIKey=ZNEIIZNXGCIAAL-NMWHSMNESA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(OC6OC(CO)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(247252,22,0,NULL,'Consistent with Molecular Formula','C39H64O13',740.9268,'Tomatosid B','D8295F395058DFB6-FICuS-01-69','D8295F395058DFB6-FICTS-01-48','EF4804F917D65623-uuuuu-01-02','InChI=1S/C39H64O13/c1-18-7-12-39(47-17-18)19(2)28-25(52-39)14-24-22-6-5-20-13-21(8-10-37(20,3)23(22)9-11-38(24,28)4)48-35-33(46)31(44)34(27(16-41)50-35)51-36-32(45)30(43)29(42)26(15-40)49-36/h18-36,40-46H,5-17H2,1-4H3/t18?,19-,20-,21?,22+,23-,24-,25?,26?,','InChIKey=GUSVHVVOABZHAH-VMQCZZOBSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(O)C7O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(247253,26,0,NULL,'Consistent with Molecular Formula','C45H72O17',885.0536,'Weltonin','758E34F37DA31710-FICuS-01-48','758E34F37DA31710-FICTS-01-27','948388141FF74C8A-uuuuu-01-07','InChI=1S/C45H72O17/c1-19-8-13-45(55-18-19)20(2)30-27(62-45)15-26-24-7-6-22-14-23(9-11-43(22,4)25(24)10-12-44(26,30)5)57-42-39(61-40-35(52)33(50)31(48)21(3)56-40)37(54)38(29(17-47)59-42)60-41-36(53)34(51)32(49)28(16-46)58-41/h6,19-21,23-42,46-54H,7-18H2,1-','InChIKey=OLAMGHNQGZIWHZ-IIOIRYIBSA-N','CC1CCC2(OC1)OC1CC3C4CC=C5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(O)C7O)C(O)C6OC6OC(C)C(O)C(O)C6O)CCC5(C)C4CCC3(C)C1C2C','1'),
	(247254,27,0,NULL,'Consistent with Molecular Formula','C51H80O22',1045.1798,'Lilionin C','193AC1548E6DF448-FICuS-01-5F','193AC1548E6DF448-FICTS-01-3E','4350ACDC7C9D87E3-uuuuu-01-2B','InChI=1S/C51H80O22/c1-22-35-30(73-51(22)13-8-24(21-66-51)20-65-34(56)17-48(3,64)16-33(54)55)15-29-27-7-6-25-14-26(9-11-49(25,4)28(27)10-12-50(29,35)5)68-47-44(72-45-40(61)38(59)36(57)23(2)67-45)42(63)43(32(19-53)70-47)71-46-41(62)39(60)37(58)31(18-52)69-4','InChIKey=UZZHFFXHJXQVRT-YNAOCLPESA-N','CC1OC(OC2C(OC3CCC4(C)C(=CCC5C4CCC4(C)C5CC5OC6(CCC(COC(=O)CC(C)(O)CC(=O)O)CO6)C(C)C54)C3)OC(CO)C(OC3OC(CO)C(O)C(O)C3O)C2O)C(O)C(O)C1O','1'),
	(247255,0,0,NULL,'Consistent with Molecular Formula','C3H8O2S2',140.215,NULL,'9DC6F672069E1BE9-FICuS-01-77','9DC6F672069E1BE9-FICTS-01-56','9DC6F672069E1BE9-uuuuu-01-26','InChI=1S/C3H8O2S2/c1-6-3-7(2,4)5/h3H2,1-2H3','InChIKey=MPHBIACXKTZAFW-UHFFFAOYSA-N','CSCS(C)(=O)=O',NULL),
	(247256,0,0,NULL,'Consistent with Molecular Formula','C4H10O2S3',186.3018,NULL,'F05E8A1CB70FBF1C-FICuS-01-8F','F05E8A1CB70FBF1C-FICTS-01-6E','F05E8A1CB70FBF1C-uuuuu-01-3E','InChI=1S/C4H10O2S3/c1-3-7-8-4-9(2,5)6/h3-4H2,1-2H3','InChIKey=BEMDGXSOILVUJR-UHFFFAOYSA-N','CCSSCS(C)(=O)=O',NULL),
	(247257,0,0,NULL,'Consistent with Molecular Formula','C4H10O2S3',186.3018,NULL,'962CBF37EFE31784-FICuS-01-74','962CBF37EFE31784-FICTS-01-53','962CBF37EFE31784-uuuuu-01-23','InChI=1S/C4H10O2S3/c1-7-8-3-4-9(2,5)6/h3-4H2,1-2H3','InChIKey=TWBKHEMKXFCGPP-UHFFFAOYSA-N','CSSCCS(C)(=O)=O',NULL),
	(247258,2,0,NULL,'Consistent with Molecular Formula','C20H30N4O2',358.4826,NULL,'53930A1FC3F2953C-FICuS-01-55','53930A1FC3F2953C-FICTS-01-34','53930A1FC3F2953C-uuuuu-01-04','InChI=1S/C20H30N4O2/c21-19(25)17-3-1-9-23(13-17)11-15-5-7-16(8-6-15)12-24-10-2-4-18(14-24)20(22)26/h5-8,17-18H,1-4,9-14H2,(H2,21,25)(H2,22,26)','InChIKey=YUSZTLPXXDBIOS-UHFFFAOYSA-N','NC(=O)C1CCCN(Cc2ccc(CN3CCCC(C(N)=O)C3)cc2)C1','1'),
	(247259,0,0,NULL,'Consistent with Molecular Formula','C24H43ClN4O4',487.0811,NULL,'2F5DCACC2A3647F9-FICuS-01-88','2F5DCACC2A3647F9-FICTS-01-67','2FA16D2915BB9EB7-uuuuu-01-26','InChI=1S/C24H42N4O4.ClH/c29-15-19-31-17-13-25-5-9-27(10-6-25)21-23-1-2-24(4-3-23)22-28-11-7-26(8-12-28)14-18-32-20-16-30;/h1-4,29-30H,5-22H2;1H','InChIKey=UOSFEZRQSUCTDT-UHFFFAOYSA-N','Cl.OCCOCCN1CCN(Cc2ccc(CN3CCN(CCOCCO)CC3)cc2)CC1',NULL),
	(247260,0,0,NULL,'Consistent with Molecular Formula','C16H24Cl4N2O6',482.1874,NULL,'3838D8E92640D7BF-FICuS-01-66','3838D8E92640D7BF-FICTS-01-45','3838D8E92640D7BF-uuuuu-01-15','InChI=1S/C16H24Cl4N2O6/c17-11-9(1-21-15(3-23,4-24)5-25)12(18)14(20)10(13(11)19)2-22-16(6-26,7-27)8-28/h21-28H,1-8H2','InChIKey=YZSDCYLSXZSOEW-UHFFFAOYSA-N','OCC(CO)(CO)NCc1c(Cl)c(Cl)c(CNC(CO)(CO)CO)c(Cl)c1Cl',NULL),
	(247261,4,0,NULL,'Consistent with Molecular Formula','C30H33ClN4O',501.0699,NULL,'D1041F72E98A8219-FICuS-01-4B','D1041F72E98A8219-FICTS-01-2A','D1F8B897D6075B57-uuuuu-01-17','InChI=1S/C30H32N4O.ClH/c1-2-6-24-23(5-1)31-29(32-24)21-13-9-19(10-14-21)27-17-18-28(35-27)20-11-15-22(16-12-20)30-33-25-7-3-4-8-26(25)34-30;/h9-18,23-26H,1-8H2,(H,31,32)(H,33,34);1H','InChIKey=BOVXUVYXOWEMOL-UHFFFAOYSA-N','Cl.c1cc(-c2ccc(-c3ccc(C4=NC5CCCCC5N4)cc3)o2)ccc1C1=NC2CCCCC2N1','1'),
	(247262,2,0,NULL,'Consistent with Molecular Formula','C20H33ClN2O2',368.9459,NULL,'4F4297917EE74E2E-FICuS-01-69','4F4297917EE74E2E-FICTS-01-48','4FBE3074416A9760-uuuuu-01-F7','InChI=1S/C20H32N2O2.ClH/c23-15-19-3-1-9-21(13-19)11-17-5-7-18(8-6-17)12-22-10-2-4-20(14-22)16-24;/h5-8,19-20,23-24H,1-4,9-16H2;1H','InChIKey=JTAJOEOEALCKRH-UHFFFAOYSA-N','Cl.OCC1CCCN(Cc2ccc(CN3CCCC(CO)C3)cc2)C1','1'),
	(247263,2,0,NULL,'Consistent with Molecular Formula','C20H27Cl5N4O2',532.7239,NULL,'8CB6F72463FFFC93-FICuS-01-87','8CB6F72463FFFC93-FICTS-01-66','8C4A50C15C7225DD-uuuuu-01-0F','InChI=1S/C20H26Cl4N4O2.ClH/c21-15-13(9-27-5-1-11(2-6-27)19(25)29)16(22)18(24)14(17(15)23)10-28-7-3-12(4-8-28)20(26)30;/h11-12H,1-10H2,(H2,25,29)(H2,26,30);1H','InChIKey=JYOCKKPVOWTKIT-UHFFFAOYSA-N','Cl.NC(=O)C1CCN(Cc2c(Cl)c(Cl)c(CN3CCC(C(N)=O)CC3)c(Cl)c2Cl)CC1','1'),
	(247264,0,0,NULL,'Consistent with Molecular Formula','C26H29ClN4O',448.9943,NULL,'6FB16D89B2DE7F08-FICuS-01-83','6FB16D89B2DE7F08-FICTS-01-62','6F4DCA6C8D53A646-uuuuu-01-2C','InChI=1S/C26H28N4O.ClH/c1-2-16-28-25(27-15-1)21-9-5-19(6-10-21)23-13-14-24(31-23)20-7-11-22(12-8-20)26-29-17-3-4-18-30-26;/h5-14H,1-4,15-18H2,(H,27,28)(H,29,30);1H','InChIKey=VTURUXXVSPYYON-UHFFFAOYSA-N','Cl.c1cc(-c2ccc(-c3ccc(C4=NCCCCN4)cc3)o2)ccc1C1=NCCCCN1',NULL),
	(247265,0,0,NULL,'Consistent with Molecular Formula','C24H25ClN4O',420.9407,NULL,'F2AB9FCA2D2F65E8-FICuS-01-9B','F2AB9FCA2D2F65E8-FICTS-01-7A','F257382F12A2BCA6-uuuuu-01-0F','InChI=1S/C24H24N4O.ClH/c1-13-25-23(26-14-1)19-7-3-17(4-8-19)21-11-12-22(29-21)18-5-9-20(10-6-18)24-27-15-2-16-28-24;/h3-12H,1-2,13-16H2,(H,25,26)(H,27,28);1H','InChIKey=XBRMRYUCTDAXDS-UHFFFAOYSA-N','Cl.c1cc(-c2ccc(-c3ccc(C4=NCCCN4)cc3)o2)ccc1C1=NCCCN1',NULL),
	(247266,0,0,NULL,'Consistent with Molecular Formula','C19H17F3N2O',346.3513,NULL,'E358208FC2980B64-FICuS-01-4E','E358208FC2980B64-FICTS-01-2D','E358208FC2980B64-uuuuu-01-FD','InChI=1S/C19H17F3N2O/c20-19(21,22)18(25)24(17-13-7-8-14-17)23(15-9-3-1-4-10-15)16-11-5-2-6-12-16/h1-6,9-13H,7-8,14H2','InChIKey=LAXMVLSYSRCXBJ-UHFFFAOYSA-N','O=C(N(C1=CCCC1)N(c1ccccc1)c1ccccc1)C(F)(F)F',NULL),
	(247267,1,0,NULL,'Consistent with Molecular Formula','C24H30O3S2',430.6192,NULL,'15CD4848D937790D-FICuS-01-57','15CD4848D937790D-FICTS-01-36','15CD4848D937790D-uuuuu-01-06','InChI=1S/C24H30O3S2/c1-4-27-22(25)17-23(26)15-5-6-16-24(23,28-20-11-7-18(2)8-12-20)29-21-13-9-19(3)10-14-21/h7-14,26H,4-6,15-17H2,1-3H3','InChIKey=MOCHMAWTQNGFJB-UHFFFAOYSA-N','CCOC(=O)CC1(O)CCCCC1(Sc1ccc(C)cc1)Sc1ccc(C)cc1','1'),
	(247268,2,0,NULL,'Consistent with Molecular Formula','C20H20N4O6S',444.4612,NULL,'AD681602947F0D72-FICuS-01-4A','AD681602947F0D72-FICTS-01-29','AD681602947F0D72-uuuuu-01-F9','InChI=1S/C20H20N4O6S/c1-12-19(27)23(20(31-12)14-4-3-5-16(10-14)24(28)29)22-18(26)11-30-17-8-6-15(7-9-17)21-13(2)25/h3-10,12,20H,11H2,1-2H3,(H,21,25)(H,22,26)','InChIKey=SHSQWEHYBJMFTG-UHFFFAOYSA-N','CC(=O)Nc1ccc(OCC(=O)NN2C(=O)C(C)SC2c2cccc([N+](=O)[O-])c2)cc1','1'),
	(247269,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O3S',307.3666,NULL,'D2B315C46070880A-FICuS-01-3D','D2B315C46070880A-FICTS-01-1C','D2B315C46070880A-uuuuu-01-EC','InChI=1S/C14H17N3O3S/c1-10(2)20-12-5-3-4-11(8-12)17-13-6-7-16-9-14(13)21(15,18)19/h3-10H,1-2H3,(H,16,17)(H2,15,18,19)','InChIKey=ZMFADDHPWZKKAD-UHFFFAOYSA-N','CC(C)Oc1cccc(Nc2ccncc2S(N)(=O)=O)c1',NULL),
	(247270,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O2S',402.4698,NULL,'7259A441C2654926-FICuS-01-2D','7259A441C2654926-FICTS-01-0C','7259A441C2654926-uuuuu-01-DC','InChI=1S/C22H18N4O2S/c27-29(28)21-15-23-13-12-20(21)26(17-6-2-1-3-7-17)22(25-29)11-10-16-14-24-19-9-5-4-8-18(16)19/h1-9,12-15,24H,10-11H2','InChIKey=NPXXLAADYSPEGX-UHFFFAOYSA-N','O=S1(=O)N=C(CCc2c[nH]c3ccccc23)N(c2ccccc2)c2ccncc21',NULL),
	(247271,0,0,NULL,'Consistent with Molecular Formula','C25H23BrN4O3S',539.4457,NULL,'EC26F768E914B0DA-FICuS-01-7C','EC26F768E914B0DA-FICTS-01-5B','EC26F768E914B0DA-uuuuu-01-2B','InChI=1S/C25H23BrN4O3S/c1-16(2)33-20-5-3-4-19(13-20)30-23-10-11-27-15-24(23)34(31,32)29-25(30)9-6-17-14-28-22-8-7-18(26)12-21(17)22/h3-5,7-8,10-16,28H,6,9H2,1-2H3','InChIKey=XPLUFIRYEKVUHV-UHFFFAOYSA-N','CC(C)Oc1cccc(N2C(CCc3c[nH]c4ccc(Br)cc34)=NS(=O)(=O)c3cnccc32)c1',NULL),
	(247272,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O3S',358.4142,NULL,'ACD1D00747338291-FICuS-01-40','ACD1D00747338291-FICTS-01-1F','ACD1D00747338291-uuuuu-01-EF','InChI=1S/C17H18N4O3S/c1-18-15-8-9-19-11-16(15)25(23,24)21-17(22)7-6-12-10-20-14-5-3-2-4-13(12)14/h2-5,8-11,20H,6-7H2,1H3,(H,18,19)(H,21,22)','InChIKey=DGMLISCLWBZADM-UHFFFAOYSA-N','CNc1ccncc1S(=O)(=O)NC(=O)CCc1c[nH]c2ccccc12',NULL),
	(247273,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O3S',420.485,NULL,'C4EDEE9AC167F605-FICuS-01-8D','C4EDEE9AC167F605-FICTS-01-6C','C4EDEE9AC167F605-uuuuu-01-3C','InChI=1S/C22H20N4O3S/c27-22(11-10-16-14-24-19-9-5-4-8-18(16)19)26-30(28,29)21-15-23-13-12-20(21)25-17-6-2-1-3-7-17/h1-9,12-15,24H,10-11H2,(H,23,25)(H,26,27)','InChIKey=YEGHBEWWSCVMIT-UHFFFAOYSA-N','O=C(CCc1c[nH]c2ccccc12)NS(=O)(=O)c1cnccc1Nc1ccccc1',NULL),
	(247274,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O2S3',339.4446,NULL,'F82FE4B9246ACE32-FICuS-01-7B','F82FE4B9246ACE32-FICTS-01-5A','F82FE4B9246ACE32-uuuuu-01-2A','InChI=1S/C13H13N3O2S3/c1-20-13(19)16-21(17,18)12-9-14-8-7-11(12)15-10-5-3-2-4-6-10/h2-9H,1H3,(H,14,15)(H,16,19)','InChIKey=LKLDBLSWVBADRA-UHFFFAOYSA-N','CSC(=S)NS(=O)(=O)c1cnccc1Nc1ccccc1',NULL),
	(247275,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O2S2',291.342,NULL,'E0FF2E2D327E5AC3-FICuS-01-82','E0FF2E2D327E5AC3-FICTS-01-61','E0FF2E2D327E5AC3-uuuuu-01-31','InChI=1S/C12H9N3O2S2/c16-19(17)11-8-13-7-6-10(11)15(12(18)14-19)9-4-2-1-3-5-9/h1-8H,(H,14,18)','InChIKey=UFQHHIXACOTEEE-UHFFFAOYSA-N','O=S1(=O)NC(=S)N(c2ccccc2)c2ccncc21',NULL),
	(247276,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2S2',305.3688,NULL,'FD3D37946C0C2F57-FICuS-01-6F','FD3D37946C0C2F57-FICTS-01-4E','FD3D37946C0C2F57-uuuuu-01-1E','InChI=1S/C13H11N3O2S2/c1-19-13-15-20(17,18)12-9-14-8-7-11(12)16(13)10-5-3-2-4-6-10/h2-9H,1H3','InChIKey=LODFFCFJYOYUIV-UHFFFAOYSA-N','CSC1=NS(=O)(=O)c2cnccc2N1c1ccccc1',NULL),
	(247277,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O3S2',363.4486,NULL,'8B56066E4053872E-FICuS-01-3F','8B56066E4053872E-FICTS-01-1E','8B56066E4053872E-uuuuu-01-EE','InChI=1S/C16H17N3O3S2/c1-11(2)22-13-6-4-5-12(9-13)19-14-7-8-17-10-15(14)24(20,21)18-16(19)23-3/h4-11H,1-3H3','InChIKey=FIVAXHHYBKYYTE-UHFFFAOYSA-N','CSC1=NS(=O)(=O)c2cnccc2N1c1cccc(OC(C)C)c1',NULL),
	(247278,0,0,NULL,'Consistent with Molecular Formula','C14H10F3N3O2S2',373.3671,NULL,'34AAD316B039BE9C-FICuS-01-6F','34AAD316B039BE9C-FICTS-01-4E','34AAD316B039BE9C-uuuuu-01-1E','InChI=1S/C14H10F3N3O2S2/c1-23-13-19-24(21,22)12-8-18-6-5-11(12)20(13)10-4-2-3-9(7-10)14(15,16)17/h2-8H,1H3','InChIKey=XMIZDYYPFBXOGC-UHFFFAOYSA-N','CSC1=NS(=O)(=O)c2cnccc2N1c1cccc(C(F)(F)F)c1',NULL),
	(247279,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2S',364.421,NULL,'51B4FCB9839E5695-FICuS-01-69','407FAF044B88C0BF-FICTS-01-53','51B4FCB9839E5695-uuuuu-01-18','InChI=1S/C19H16N4O2S/c24-26(25)18-14-20-12-11-17(18)23(16-9-5-2-6-10-16)19(22-26)21-13-15-7-3-1-4-8-15/h1-12,14H,13H2,(H,21,22)','InChIKey=PGDYSWSLNQBKAO-UHFFFAOYSA-N','O=S1(=O)N=C(NCc2ccccc2)N(c2ccccc2)c2ccncc21',NULL),
	(247280,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O2S',403.4576,NULL,'C8C4BC72EE894D46-FICuS-01-84','75DD02779B242925-FICTS-01-1D','C8C4BC72EE894D46-uuuuu-01-33','InChI=1S/C21H17N5O2S/c27-29(28)20-14-22-11-10-19(20)26(16-6-2-1-3-7-16)21(25-29)24-13-15-12-23-18-9-5-4-8-17(15)18/h1-12,14,23H,13H2,(H,24,25)','InChIKey=SJUALJMYHAXCNY-UHFFFAOYSA-N','O=S1(=O)N=C(NCc2c[nH]c3ccccc23)N(c2ccccc2)c2ccncc21',NULL),
	(247281,0,0,NULL,'Consistent with Molecular Formula','C22H19N5O2S',417.4844,NULL,'C53F12DF03EAA23A-FICuS-01-75','BBA6337B3115C597-FICTS-01-32','C53F12DF03EAA23A-uuuuu-01-24','InChI=1S/C22H19N5O2S/c28-30(29)21-15-23-12-11-20(21)27(17-6-2-1-3-7-17)22(26-30)24-13-10-16-14-25-19-9-5-4-8-18(16)19/h1-9,11-12,14-15,25H,10,13H2,(H,24,26)','InChIKey=NTWXDRNBNRXGFP-UHFFFAOYSA-N','O=S1(=O)N=C(NCCc2c[nH]c3ccccc23)N(c2ccccc2)c2ccncc21',NULL),
	(247282,0,0,NULL,'Consistent with Molecular Formula','C24H23N5O3S',461.5374,NULL,'FE3DF7742F54D8AD-FICuS-01-93','1F67EE12B025DBB5-FICTS-01-4D','FE3DF7742F54D8AD-uuuuu-01-42','InChI=1S/C24H23N5O3S/c1-16(2)32-19-7-5-6-18(12-19)29-22-10-11-25-15-23(22)33(30,31)28-24(29)27-14-17-13-26-21-9-4-3-8-20(17)21/h3-13,15-16,26H,14H2,1-2H3,(H,27,28)','InChIKey=BJGIOELPPBUHNS-UHFFFAOYSA-N','CC(C)Oc1cccc(N2C(NCc3c[nH]c4ccccc34)=NS(=O)(=O)c3cnccc32)c1',NULL),
	(247283,0,0,NULL,'Consistent with Molecular Formula','C25H25N5O3S',475.5642,NULL,'AB32C73B7903061A-FICuS-01-49','AB32C73B7903061A-FICTS-01-28','AB32C73B7903061A-uuuuu-01-F8','InChI=1S/C25H25N5O3S/c1-17(2)33-20-7-5-6-19(14-20)30-23-11-12-26-16-24(23)34(31,32)29-25(30)27-13-10-18-15-28-22-9-4-3-8-21(18)22/h3-9,11-12,14-17,28H,10,13H2,1-2H3,(H,27,29)','InChIKey=QXUKASAOISXHOY-UHFFFAOYSA-N','CC(C)Oc1cccc(N2C(NCCc3c[nH]c4ccccc34)=NS(=O)(=O)c3cnccc32)c1',NULL),
	(247284,0,0,NULL,'Consistent with Molecular Formula','C24H23?F3N4O4S',520.5253,NULL,'F3389F1E6500D0FD-FICuS-01-69','F3389F1E6500D0FD-FICTS-01-48','F3389F1E6500D0FD-uuuuu-01-18','InChI=1S/C20H15F3N4O2S.C4H8O2/c21-20(22,23)15-7-4-8-16(11-15)27-17-9-10-24-13-18(17)30(28,29)26-19(27)25-12-14-5-2-1-3-6-14;1-2-6-4-3-5-1/h1-11,13H,12H2,(H,25,26);1-4H2','InChIKey=CIHNGZXGFONTOI-UHFFFAOYSA-N','*.C1COCCO1.O=S1(=O)N=C(NCc2ccccc2)N(c2cccc(C(F)(F)F)c2)c2ccncc21',NULL),
	(247285,0,0,NULL,'Consistent with Molecular Formula','C27H26?F3N5O4S',573.5887,NULL,'3CD424D990DEB2D5-FICuS-01-77','3CD424D990DEB2D5-FICTS-01-56','3CD424D990DEB2D5-uuuuu-01-26','InChI=1S/C23H18F3N5O2S.C4H8O2/c24-23(25,26)16-4-3-5-17(12-16)31-20-9-10-27-14-21(20)34(32,33)30-22(31)28-11-8-15-13-29-19-7-2-1-6-18(15)19;1-2-6-4-3-5-1/h1-7,9-10,12-14,29H,8,11H2,(H,28,30);1-4H2','InChIKey=VYAKDBWYQNNWBE-UHFFFAOYSA-N','*.C1COCCO1.O=S1(=O)N=C(NCCc2c[nH]c3ccccc23)N(c2cccc(C(F)(F)F)c2)c2ccncc21',NULL),
	(247286,0,0,NULL,'Consistent with Molecular Formula','C24H17F3N4O2S',482.4791,NULL,'3CC90512012F936C-FICuS-01-3F','2865A3B3AF38C5B5-FICTS-01-45','3CC90512012F936C-uuuuu-01-EE','InChI=1S/C24H17F3N4O2S/c25-24(26,27)18-8-4-9-19(13-18)31-21-11-12-28-15-22(21)34(32,33)30-23(31)29-14-17-7-3-6-16-5-1-2-10-20(16)17/h1-13,15H,14H2,(H,29,30)','InChIKey=JFXNWXFEAZVWDP-UHFFFAOYSA-N','O=S1(=O)N=C(NCc2cccc3ccccc23)N(c2cccc(C(F)(F)F)c2)c2ccncc21',NULL),
	(247287,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O2S2',381.4664,NULL,'2831E7F8B6ABFE75-FICuS-01-81','2831E7F8B6ABFE75-FICTS-01-60','2831E7F8B6ABFE75-uuuuu-01-30','InChI=1S/C19H15N3O2S2/c23-26(24)18-13-20-12-11-17(18)22(16-9-5-2-6-10-16)19(21-26)25-14-15-7-3-1-4-8-15/h1-13H,14H2','InChIKey=YDEGBMJAEUJINN-UHFFFAOYSA-N','O=S1(=O)N=C(SCc2ccccc2)N(c2ccccc2)c2ccncc21',NULL),
	(247288,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O2S2',420.503,NULL,'EA90D8C0731E9F48-FICuS-01-70','EA90D8C0731E9F48-FICTS-01-4F','EA90D8C0731E9F48-uuuuu-01-1F','InChI=1S/C21H16N4O2S2/c26-29(27)20-13-22-11-10-19(20)25(16-6-2-1-3-7-16)21(24-29)28-14-15-12-23-18-9-5-4-8-17(15)18/h1-13,23H,14H2','InChIKey=HAGXGKWEYKUALG-UHFFFAOYSA-N','O=S1(=O)N=C(SCc2c[nH]c3ccccc23)N(c2ccccc2)c2ccncc21',NULL),
	(247289,0,0,NULL,'Consistent with Molecular Formula','C25H25N3O5S',479.5496,NULL,'F11D8D12CC57DCC1-FICuS-01-7F','F11D8D12CC57DCC1-FICTS-01-5E','F11D8D12CC57DCC1-uuuuu-01-2E','InChI=1S/C25H25N3O5S/c29-24(20-33-22-12-6-2-7-13-22)28(34(31,32)23-14-8-3-9-15-23)25(30)27-18-16-26(17-19-27)21-10-4-1-5-11-21/h1-15H,16-20H2','InChIKey=UGDYGBWAXDXZIP-UHFFFAOYSA-N','O=C(COc1ccccc1)N(C(=O)N1CCN(c2ccccc2)CC1)S(=O)(=O)c1ccccc1',NULL),
	(247290,0,0,NULL,'Consistent with Molecular Formula','C27H28ClN3O4S',526.0489,NULL,'EB62011BF5D4F285-FICuS-01-62','EB62011BF5D4F285-FICTS-01-41','EB62011BF5D4F285-uuuuu-01-11','InChI=1S/C27H28ClN3O4S/c1-27(2,21-13-15-22(28)16-14-21)25(32)31(36(34,35)24-11-7-4-8-12-24)26(33)30-19-17-29(18-20-30)23-9-5-3-6-10-23/h3-16H,17-20H2,1-2H3','InChIKey=APRDUVBRBMRADN-UHFFFAOYSA-N','CC(C)(C(=O)N(C(=O)N1CCN(c2ccccc2)CC1)S(=O)(=O)c1ccccc1)c1ccc(Cl)cc1',NULL),
	(247291,0,0,NULL,'Consistent with Molecular Formula','C29H30ClN3O4S',552.0867,NULL,'2A7031B54CB44D52-FICuS-01-48','2A7031B54CB44D52-FICTS-01-27','2A7031B54CB44D52-uuuuu-01-F7','InChI=1S/C29H30ClN3O4S/c30-24-15-13-23(14-16-24)29(17-7-8-18-29)27(34)33(38(36,37)26-11-5-2-6-12-26)28(35)32-21-19-31(20-22-32)25-9-3-1-4-10-25/h1-6,9-16H,7-8,17-22H2','InChIKey=WWSMVECBAJPWFN-UHFFFAOYSA-N','O=C(N1CCN(c2ccccc2)CC1)N(C(=O)C1(c2ccc(Cl)cc2)CCCC1)S(=O)(=O)c1ccccc1',NULL),
	(247292,0,0,NULL,'Consistent with Molecular Formula','C24H22ClN3O4S',483.9685,NULL,'36A039B4EF89ECA4-FICuS-01-7C','36A039B4EF89ECA4-FICTS-01-5B','36A039B4EF89ECA4-uuuuu-01-2B','InChI=1S/C24H22ClN3O4S/c25-20-13-11-19(12-14-20)23(29)28(33(31,32)22-9-5-2-6-10-22)24(30)27-17-15-26(16-18-27)21-7-3-1-4-8-21/h1-14H,15-18H2','InChIKey=SMPFVGYNKTZGHO-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N(C(=O)N1CCN(c2ccccc2)CC1)S(=O)(=O)c1ccccc1',NULL),
	(247293,0,0,NULL,'Consistent with Molecular Formula','C24H21Cl2N3O4S',518.4136,NULL,'2D6E871C8354A8C7-FICuS-01-62','2D6E871C8354A8C7-FICTS-01-41','2D6E871C8354A8C7-uuuuu-01-11','InChI=1S/C24H21Cl2N3O4S/c25-18-11-12-21(22(26)17-18)23(30)29(34(32,33)20-9-5-2-6-10-20)24(31)28-15-13-27(14-16-28)19-7-3-1-4-8-19/h1-12,17H,13-16H2','InChIKey=AGKLEMOGYAUKKD-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1Cl)N(C(=O)N1CCN(c2ccccc2)CC1)S(=O)(=O)c1ccccc1',NULL),
	(247294,0,0,NULL,'Consistent with Molecular Formula','C24H21Cl2N3O4S',518.4136,NULL,'DE2702B12247641B-FICuS-01-3A','DE2702B12247641B-FICTS-01-19','DE2702B12247641B-uuuuu-01-E9','InChI=1S/C24H21Cl2N3O4S/c25-21-12-11-18(17-22(21)26)23(30)29(34(32,33)20-9-5-2-6-10-20)24(31)28-15-13-27(14-16-28)19-7-3-1-4-8-19/h1-12,17H,13-16H2','InChIKey=GKSPPUFMADWUSN-UHFFFAOYSA-N','O=C(c1ccc(Cl)c(Cl)c1)N(C(=O)N1CCN(c2ccccc2)CC1)S(=O)(=O)c1ccccc1',NULL),
	(247295,0,0,NULL,'Consistent with Molecular Formula','C25H25N3O5S',479.5496,NULL,'1258EACBF7AD0963-FICuS-01-76','1258EACBF7AD0963-FICTS-01-55','1258EACBF7AD0963-uuuuu-01-25','InChI=1S/C25H25N3O5S/c1-33-22-14-12-20(13-15-22)24(29)28(34(31,32)23-10-6-3-7-11-23)25(30)27-18-16-26(17-19-27)21-8-4-2-5-9-21/h2-15H,16-19H2,1H3','InChIKey=PURZCXLTSCCYBO-UHFFFAOYSA-N','COc1ccc(C(=O)N(C(=O)N2CCN(c3ccccc3)CC2)S(=O)(=O)c2ccccc2)cc1',NULL),
	(247296,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O5S',439.485,NULL,'BFD8ADA7346358E7-FICuS-01-81','BFD8ADA7346358E7-FICTS-01-60','BFD8ADA7346358E7-uuuuu-01-30','InChI=1S/C22H21N3O5S/c26-21(20-12-7-17-30-20)25(31(28,29)19-10-5-2-6-11-19)22(27)24-15-13-23(14-16-24)18-8-3-1-4-9-18/h1-12,17H,13-16H2','InChIKey=YIUYIQVLJOFKOY-UHFFFAOYSA-N','O=C(c1ccco1)N(C(=O)N1CCN(c2ccccc2)CC1)S(=O)(=O)c1ccccc1',NULL),
	(247297,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O4S2',455.5456,NULL,'1CFD9D7DB9A80CC5-FICuS-01-9C','1CFD9D7DB9A80CC5-FICTS-01-7B','1CFD9D7DB9A80CC5-uuuuu-01-4B','InChI=1S/C22H21N3O4S2/c26-21(20-12-7-17-30-20)25(31(28,29)19-10-5-2-6-11-19)22(27)24-15-13-23(14-16-24)18-8-3-1-4-9-18/h1-12,17H,13-16H2','InChIKey=BGCGRWUOUKEQKV-UHFFFAOYSA-N','O=C(c1cccs1)N(C(=O)N1CCN(c2ccccc2)CC1)S(=O)(=O)c1ccccc1',NULL),
	(247298,0,0,NULL,'Consistent with Molecular Formula','C27H28ClN3O3',477.9895,NULL,'E7C78755956380BD-FICuS-01-5B','E7C78755956380BD-FICTS-01-3A','E7C78755956380BD-uuuuu-01-0A','InChI=1S/C27H28ClN3O3/c1-27(2,34-24-15-13-21(28)14-16-24)25(32)31(23-11-7-4-8-12-23)26(33)30-19-17-29(18-20-30)22-9-5-3-6-10-22/h3-16H,17-20H2,1-2H3','InChIKey=MWWOKXDSGYQQLZ-UHFFFAOYSA-N','CC(C)(Oc1ccc(Cl)cc1)C(=O)N(C(=O)N1CCN(c2ccccc2)CC1)c1ccccc1',NULL),
	(247299,0,0,NULL,'Consistent with Molecular Formula','C29H30ClN3OS',504.0885,NULL,'9CD56865CE79B8F8-FICuS-01-85','9CD56865CE79B8F8-FICTS-01-64','9CD56865CE79B8F8-uuuuu-01-34','InChI=1S/C29H30ClN3OS/c30-24-15-13-23(14-16-24)29(17-7-8-18-29)27(34)33(26-11-5-2-6-12-26)28(35)32-21-19-31(20-22-32)25-9-3-1-4-10-25/h1-6,9-16H,7-8,17-22H2','InChIKey=MVTZUDNOFQOYRV-UHFFFAOYSA-N','O=C(N(C(=S)N1CCN(c2ccccc2)CC1)c1ccccc1)C1(c2ccc(Cl)cc2)CCCC1',NULL),
	(247300,0,0,NULL,'Consistent with Molecular Formula','C24H21Cl2N3OS',470.4154,NULL,'B874F789D02131BA-FICuS-01-58','B874F789D02131BA-FICTS-01-37','B874F789D02131BA-uuuuu-01-07','InChI=1S/C24H21Cl2N3OS/c25-18-11-12-21(22(26)17-18)23(30)29(20-9-5-2-6-10-20)24(31)28-15-13-27(14-16-28)19-7-3-1-4-8-19/h1-12,17H,13-16H2','InChIKey=BVPJPLLQFTVOCH-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1Cl)N(C(=S)N1CCN(c2ccccc2)CC1)c1ccccc1',NULL),
	(247301,0,0,NULL,'Consistent with Molecular Formula','C24H21Cl2N3O2',454.3548,NULL,'4168E741E45A37E3-FICuS-01-4C','4168E741E45A37E3-FICTS-01-2B','4168E741E45A37E3-uuuuu-01-FB','InChI=1S/C24H21Cl2N3O2/c25-19-15-18(16-20(26)17-19)23(30)29(22-9-5-2-6-10-22)24(31)28-13-11-27(12-14-28)21-7-3-1-4-8-21/h1-10,15-17H,11-14H2','InChIKey=LAUGAEVNYFIMPB-UHFFFAOYSA-N','O=C(c1cc(Cl)cc(Cl)c1)N(C(=O)N1CCN(c2ccccc2)CC1)c1ccccc1',NULL),
	(247302,0,0,NULL,'Consistent with Molecular Formula','C25H25N3O3',415.4908,NULL,'C224B44206043565-FICuS-01-1B','C224B44206043565-FICTS-01-FA','C224B44206043565-uuuuu-01-CA','InChI=1S/C25H25N3O3/c1-31-23-14-12-20(13-15-23)24(29)28(22-10-6-3-7-11-22)25(30)27-18-16-26(17-19-27)21-8-4-2-5-9-21/h2-15H,16-19H2,1H3','InChIKey=IWTBGTYIJAHZEB-UHFFFAOYSA-N','COc1ccc(C(=O)N(C(=O)N2CCN(c3ccccc3)CC2)c2ccccc2)cc1',NULL),
	(247303,0,0,NULL,'Consistent with Molecular Formula','C27H29N3O4S',491.6038,NULL,'62FFBA2FCDED4DF9-FICuS-01-BD','62FFBA2FCDED4DF9-FICTS-01-9C','62FFBA2FCDED4DF9-uuuuu-01-6C','InChI=1S/C27H29N3O4S/c1-32-23-18-20(19-24(33-2)25(23)34-3)26(31)30(22-12-8-5-9-13-22)27(35)29-16-14-28(15-17-29)21-10-6-4-7-11-21/h4-13,18-19H,14-17H2,1-3H3','InChIKey=RLPNJWNXLZUOKG-UHFFFAOYSA-N','COc1cc(C(=O)N(C(=S)N2CCN(c3ccccc3)CC2)c2ccccc2)cc(OC)c1OC',NULL),
	(247304,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O3',375.4262,NULL,'6DD234765A953D21-FICuS-01-49','6DD234765A953D21-FICTS-01-28','6DD234765A953D21-uuuuu-01-F8','InChI=1S/C22H21N3O3/c26-21(20-12-7-17-28-20)25(19-10-5-2-6-11-19)22(27)24-15-13-23(14-16-24)18-8-3-1-4-9-18/h1-12,17H,13-16H2','InChIKey=FDPBSPUZYFGQGU-UHFFFAOYSA-N','O=C(c1ccco1)N(C(=O)N1CCN(c2ccccc2)CC1)c1ccccc1',NULL),
	(247305,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O2S',391.4868,NULL,'D00D4745AB420967-FICuS-01-42','D00D4745AB420967-FICTS-01-21','D00D4745AB420967-uuuuu-01-F1','InChI=1S/C22H21N3O2S/c26-21(20-12-7-17-28-20)25(19-10-5-2-6-11-19)22(27)24-15-13-23(14-16-24)18-8-3-1-4-9-18/h1-12,17H,13-16H2','InChIKey=PTBORFFVPVJEAS-UHFFFAOYSA-N','O=C(c1cccs1)N(C(=O)N1CCN(c2ccccc2)CC1)c1ccccc1',NULL),
	(247306,0,0,NULL,'Consistent with Molecular Formula','C24H24ClNO2S',425.9721,NULL,'4EB5FD093688FC28-FICuS-01-76','4EB5FD093688FC28-FICTS-01-55','4EB5FD093688FC28-uuuuu-01-25','InChI=1S/C24H24ClNO2S/c25-20-8-6-19(7-9-20)22(27)26(21-4-2-1-3-5-21)23(29)28-24-13-16-10-17(14-24)12-18(11-16)15-24/h1-9,16-18H,10-15H2','InChIKey=LYESAFBGSIEUPG-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N(C(=S)OC12CC3CC(CC(C3)C1)C2)c1ccccc1',NULL),
	(247307,0,0,NULL,'Consistent with Molecular Formula','C24H23Cl2NO2S',460.4172,NULL,'EAD5DACA2F10BD4E-FICuS-01-A7','EAD5DACA2F10BD4E-FICTS-01-86','EAD5DACA2F10BD4E-uuuuu-01-56','InChI=1S/C24H23Cl2NO2S/c25-20-7-6-18(11-21(20)26)22(28)27(19-4-2-1-3-5-19)23(30)29-24-12-15-8-16(13-24)10-17(9-15)14-24/h1-7,11,15-17H,8-10,12-14H2','InChIKey=UEDNLZFRVASMEF-UHFFFAOYSA-N','O=C(c1ccc(Cl)c(Cl)c1)N(C(=S)OC12CC3CC(CC(C3)C1)C2)c1ccccc1',NULL),
	(247308,0,0,NULL,'Consistent with Molecular Formula','C24H23Cl2NO2S',460.4172,NULL,'E79D417948F56A67-FICuS-01-60','E79D417948F56A67-FICTS-01-3F','E79D417948F56A67-uuuuu-01-0F','InChI=1S/C24H23Cl2NO2S/c25-19-9-18(10-20(26)11-19)22(28)27(21-4-2-1-3-5-21)23(30)29-24-12-15-6-16(13-24)8-17(7-15)14-24/h1-5,9-11,15-17H,6-8,12-14H2','InChIKey=BMUGRENZVMZOCM-UHFFFAOYSA-N','O=C(c1cc(Cl)cc(Cl)c1)N(C(=S)OC12CC3CC(CC(C3)C1)C2)c1ccccc1',NULL),
	(247309,0,0,NULL,'Consistent with Molecular Formula','C27H31NO5S',481.6056,NULL,'20B2A14E9C54FF6D-FICuS-01-73','20B2A14E9C54FF6D-FICTS-01-52','20B2A14E9C54FF6D-uuuuu-01-22','InChI=1S/C27H31NO5S/c1-30-22-12-20(13-23(31-2)24(22)32-3)25(29)28(21-7-5-4-6-8-21)26(34)33-27-14-17-9-18(15-27)11-19(10-17)16-27/h4-8,12-13,17-19H,9-11,14-16H2,1-3H3','InChIKey=OVULJPBLXYAXLU-UHFFFAOYSA-N','COc1cc(C(=O)N(C(=S)OC23CC4CC(CC(C4)C2)C3)c2ccccc2)cc(OC)c1OC',NULL),
	(247310,0,0,NULL,'Consistent with Molecular Formula','C22H23NO3S',381.4886,NULL,'FB11336BF3661C5D-FICuS-01-61','FB11336BF3661C5D-FICTS-01-40','FB11336BF3661C5D-uuuuu-01-10','InChI=1S/C22H23NO3S/c24-20(19-7-4-8-25-19)23(18-5-2-1-3-6-18)21(27)26-22-12-15-9-16(13-22)11-17(10-15)14-22/h1-8,15-17H,9-14H2','InChIKey=HOUZKBDTKJIVGP-UHFFFAOYSA-N','O=C(c1ccco1)N(C(=S)OC12CC3CC(CC(C3)C1)C2)c1ccccc1',NULL),
	(247311,0,0,NULL,'Consistent with Molecular Formula','C22H23NO2S2',397.5492,NULL,'85561F8EB7BF894A-FICuS-01-7A','85561F8EB7BF894A-FICTS-01-59','85561F8EB7BF894A-uuuuu-01-29','InChI=1S/C22H23NO2S2/c24-20(19-7-4-8-27-19)23(18-5-2-1-3-6-18)21(26)25-22-12-15-9-16(13-22)11-17(10-15)14-22/h1-8,15-17H,9-14H2','InChIKey=IYSSWRXQUYKWHL-UHFFFAOYSA-N','O=C(c1cccs1)N(C(=S)OC12CC3CC(CC(C3)C1)C2)c1ccccc1',NULL),
	(247312,0,0,NULL,'Consistent with Molecular Formula','C27H22N4O2S',466.5564,NULL,'D6649CE2592B495D-FICuS-01-66','D6649CE2592B495D-FICTS-01-45','D6649CE2592B495D-uuuuu-01-15','InChI=1S/C27H22N4O2S/c32-25(23-11-3-1-4-12-23)30(19-21-9-7-15-28-17-21)27(34)31(20-22-10-8-16-29-18-22)26(33)24-13-5-2-6-14-24/h1-18H,19-20H2','InChIKey=DEMOQUKAQXLIIV-UHFFFAOYSA-N','O=C(c1ccccc1)N(Cc1cccnc1)C(=S)N(Cc1cccnc1)C(=O)c1ccccc1',NULL),
	(247313,0,0,NULL,'Consistent with Molecular Formula','C29H26N4O2S',494.61,NULL,'20DCFF98A45BCB46-FICuS-01-88','20DCFF98A45BCB46-FICTS-01-67','20DCFF98A45BCB46-uuuuu-01-37','InChI=1S/C29H26N4O2S/c1-21-7-11-25(12-8-21)27(34)32(19-23-5-3-15-30-17-23)29(36)33(20-24-6-4-16-31-18-24)28(35)26-13-9-22(2)10-14-26/h3-18H,19-20H2,1-2H3','InChIKey=AIWRNNFEQVRYAI-UHFFFAOYSA-N','Cc1ccc(C(=O)N(Cc2cccnc2)C(=S)N(Cc2cccnc2)C(=O)c2ccc(C)cc2)cc1',NULL),
	(247314,0,0,NULL,'Consistent with Molecular Formula','C27H20Cl2N4O2S',535.4466,NULL,'31739FE52BAA4DB1-FICuS-01-6F','31739FE52BAA4DB1-FICTS-01-4E','31739FE52BAA4DB1-uuuuu-01-1E','InChI=1S/C27H20Cl2N4O2S/c28-23-9-5-21(6-10-23)25(34)32(17-19-3-1-13-30-15-19)27(36)33(18-20-4-2-14-31-16-20)26(35)22-7-11-24(29)12-8-22/h1-16H,17-18H2','InChIKey=UOBPGGJCHDCLKU-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N(Cc1cccnc1)C(=S)N(Cc1cccnc1)C(=O)c1ccc(Cl)cc1',NULL),
	(247315,0,0,NULL,'Consistent with Molecular Formula','C27H18Cl4N4O2S',604.3368,NULL,'C20985A163B8F448-FICuS-01-4D','C20985A163B8F448-FICTS-01-2C','C20985A163B8F448-uuuuu-01-FC','InChI=1S/C27H18Cl4N4O2S/c28-19-5-7-21(23(30)11-19)25(36)34(15-17-3-1-9-32-13-17)27(38)35(16-18-4-2-10-33-14-18)26(37)22-8-6-20(29)12-24(22)31/h1-14H,15-16H2','InChIKey=FWNRESIKFPXCDK-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1Cl)N(Cc1cccnc1)C(=S)N(Cc1cccnc1)C(=O)c1ccc(Cl)cc1Cl',NULL),
	(247316,0,0,NULL,'Consistent with Molecular Formula','C27H18Cl4N4O2S',604.3368,NULL,'7C426CF624710FBC-FICuS-01-65','7C426CF624710FBC-FICTS-01-44','7C426CF624710FBC-uuuuu-01-14','InChI=1S/C27H18Cl4N4O2S/c28-21-7-5-19(11-23(21)30)25(36)34(15-17-3-1-9-32-13-17)27(38)35(16-18-4-2-10-33-14-18)26(37)20-6-8-22(29)24(31)12-20/h1-14H,15-16H2','InChIKey=XAFRFNJWHJVPPP-UHFFFAOYSA-N','O=C(c1ccc(Cl)c(Cl)c1)N(Cc1cccnc1)C(=S)N(Cc1cccnc1)C(=O)c1ccc(Cl)c(Cl)c1',NULL),
	(247317,0,0,NULL,'Consistent with Molecular Formula','C27H18Cl4N4O2S',604.3368,NULL,'3B2773D96B9DC03C-FICuS-01-6A','3B2773D96B9DC03C-FICTS-01-49','3B2773D96B9DC03C-uuuuu-01-19','InChI=1S/C27H18Cl4N4O2S/c28-21-7-19(8-22(29)11-21)25(36)34(15-17-3-1-5-32-13-17)27(38)35(16-18-4-2-6-33-14-18)26(37)20-9-23(30)12-24(31)10-20/h1-14H,15-16H2','InChIKey=FNSGPGIJERUJHD-UHFFFAOYSA-N','O=C(c1cc(Cl)cc(Cl)c1)N(Cc1cccnc1)C(=S)N(Cc1cccnc1)C(=O)c1cc(Cl)cc(Cl)c1',NULL),
	(247318,0,0,NULL,'Consistent with Molecular Formula','C29H26N4O4S',526.6088,NULL,'6D9E668874ABCCBA-FICuS-01-92','6D9E668874ABCCBA-FICTS-01-71','6D9E668874ABCCBA-uuuuu-01-41','InChI=1S/C29H26N4O4S/c1-36-25-11-7-23(8-12-25)27(34)32(19-21-5-3-15-30-17-21)29(38)33(20-22-6-4-16-31-18-22)28(35)24-9-13-26(37-2)14-10-24/h3-18H,19-20H2,1-2H3','InChIKey=XRJSBMJMXOKISM-UHFFFAOYSA-N','COc1ccc(C(=O)N(Cc2cccnc2)C(=S)N(Cc2cccnc2)C(=O)c2ccc(OC)cc2)cc1',NULL),
	(247319,0,0,NULL,'Consistent with Molecular Formula','C33H34N4O8S',646.7136,NULL,'BFED380C807A91D8-FICuS-01-7C','BFED380C807A91D8-FICTS-01-5B','BFED380C807A91D8-uuuuu-01-2B','InChI=1S/C33H34N4O8S/c1-40-25-13-23(14-26(41-2)29(25)44-5)31(38)36(19-21-9-7-11-34-17-21)33(46)37(20-22-10-8-12-35-18-22)32(39)24-15-27(42-3)30(45-6)28(16-24)43-4/h7-18H,19-20H2,1-6H3','InChIKey=KTECNGMFQJDNCZ-UHFFFAOYSA-N','COc1cc(C(=O)N(Cc2cccnc2)C(=S)N(Cc2cccnc2)C(=O)c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC',NULL),
	(247320,0,0,NULL,'Consistent with Molecular Formula','C27H16Cl6N4O2S',673.227,NULL,'AD7E8FF60D0C105B-FICuS-01-81','AD7E8FF60D0C105B-FICTS-01-60','AD7E8FF60D0C105B-uuuuu-01-30','InChI=1S/C27H16Cl6N4O2S/c28-17-7-19(30)23(20(31)8-17)25(38)36(13-15-3-1-5-34-11-15)27(40)37(14-16-4-2-6-35-12-16)26(39)24-21(32)9-18(29)10-22(24)33/h1-12H,13-14H2','InChIKey=ZJQVEUBCNCAMOO-UHFFFAOYSA-N','O=C(c1c(Cl)cc(Cl)cc1Cl)N(Cc1cccnc1)C(=S)N(Cc1cccnc1)C(=O)c1c(Cl)cc(Cl)cc1Cl',NULL),
	(247321,0,0,NULL,'Consistent with Molecular Formula','C39H30N4O2S',618.7516,NULL,'67C7481B49DBB1BF-FICuS-01-7B','67C7481B49DBB1BF-FICTS-01-5A','67C7481B49DBB1BF-uuuuu-01-2A','InChI=1S/C39H30N4O2S/c44-37(35-19-15-33(16-20-35)31-11-3-1-4-12-31)42(27-29-9-7-23-40-25-29)39(46)43(28-30-10-8-24-41-26-30)38(45)36-21-17-34(18-22-36)32-13-5-2-6-14-32/h1-26H,27-28H2','InChIKey=VREFKDILDHQBDL-UHFFFAOYSA-N','O=C(c1ccc(-c2ccccc2)cc1)N(Cc1cccnc1)C(=S)N(Cc1cccnc1)C(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(247322,0,0,NULL,'Consistent with Molecular Formula','C35H26N4O2S',566.676,NULL,'38527D4413EFCD09-FICuS-01-5B','38527D4413EFCD09-FICTS-01-3A','38527D4413EFCD09-uuuuu-01-0A','InChI=1S/C35H26N4O2S/c40-33(31-17-5-13-27-11-1-3-15-29(27)31)38(23-25-9-7-19-36-21-25)35(42)39(24-26-10-8-20-37-22-26)34(41)32-18-6-14-28-12-2-4-16-30(28)32/h1-22H,23-24H2','InChIKey=KAVOLVDDQVLYBX-UHFFFAOYSA-N','O=C(c1cccc2ccccc12)N(Cc1cccnc1)C(=S)N(Cc1cccnc1)C(=O)c1cccc2ccccc12',NULL),
	(247323,0,0,NULL,'Consistent with Molecular Formula','C35H26N4O2S',566.676,NULL,'E0EEDA2DB5224351-FICuS-01-69','E0EEDA2DB5224351-FICTS-01-48','E0EEDA2DB5224351-uuuuu-01-18','InChI=1S/C35H26N4O2S/c40-33(31-15-13-27-9-1-3-11-29(27)19-31)38(23-25-7-5-17-36-21-25)35(42)39(24-26-8-6-18-37-22-26)34(41)32-16-14-28-10-2-4-12-30(28)20-32/h1-22H,23-24H2','InChIKey=FKQDZWXWIFDFOD-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)N(Cc1cccnc1)C(=S)N(Cc1cccnc1)C(=O)c1ccc2ccccc2c1',NULL),
	(247324,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O4S',446.4796,NULL,'F79349C51DC4BE09-FICuS-01-71','F79349C51DC4BE09-FICTS-01-50','F79349C51DC4BE09-uuuuu-01-20','InChI=1S/C23H18N4O4S/c28-21(19-7-3-11-30-19)26(15-17-5-1-9-24-13-17)23(32)27(16-18-6-2-10-25-14-18)22(29)20-8-4-12-31-20/h1-14H,15-16H2','InChIKey=GMOGAOHWCSSMDD-UHFFFAOYSA-N','O=C(c1ccco1)N(Cc1cccnc1)C(=S)N(Cc1cccnc1)C(=O)c1ccco1',NULL),
	(247325,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O2S3',478.6008,NULL,'995DD0BF72378129-FICuS-01-55','995DD0BF72378129-FICTS-01-34','995DD0BF72378129-uuuuu-01-04','InChI=1S/C23H18N4O2S3/c28-21(19-7-3-11-31-19)26(15-17-5-1-9-24-13-17)23(30)27(16-18-6-2-10-25-14-18)22(29)20-8-4-12-32-20/h1-14H,15-16H2','InChIKey=YGJAPNBDISSOHW-UHFFFAOYSA-N','O=C(c1cccs1)N(Cc1cccnc1)C(=S)N(Cc1cccnc1)C(=O)c1cccs1',NULL),
	(247326,0,0,NULL,'Consistent with Molecular Formula','C32H22N2O4S2',562.6568,NULL,'369F5B9F72FD7609-FICuS-01-6E','369F5B9F72FD7609-FICTS-01-4D','369F5B9F72FD7609-uuuuu-01-1D','InChI=1S/C32H22N2O4S2/c1-22(38-30(36)23-14-6-2-7-15-23)27-28(35)33(25-18-10-4-11-19-25)32(39)34(26-20-12-5-13-21-26)29(27)40-31(37)24-16-8-3-9-17-24/h2-21H,1H2','InChIKey=LASXPUSLGSABMF-UHFFFAOYSA-N','C=C(OC(=O)c1ccccc1)c1c(SC(=O)c2ccccc2)n(-c2ccccc2)c(=S)n(-c2ccccc2)c1=O',NULL),
	(247327,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O5',331.3274,'N-(3,5-Dimethoxybenzoyl)glycine-N\'-(furfurylidene)hydrazide','F5B4958C4634C9A8-FICuS-01-67','F5B4958C4634C9A8-FICTS-01-46','DC57377B2AD1F94E-uuuuu-01-2C','InChI=1S/C16H17N3O5/c1-22-13-6-11(7-14(8-13)23-2)16(21)17-10-15(20)19-18-9-12-4-3-5-24-12/h3-9H,10H2,1-2H3,(H,17,21)(H,19,20)/b18-9+','InChIKey=AHZHKQOLQQKFKQ-GIJQJNRQSA-N','COc1cc(OC)cc(C(=O)NCC(=O)N/N=C/c2ccco2)c1','1'),
	(247328,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O4',333.3864,'N-(3,5-Dimethoxybenzoyl)glycine-N\'-(cyclohexylidene)hydrazide','39F950252C5D48F6-FICuS-01-54','39F950252C5D48F6-FICTS-01-33','39F950252C5D48F6-uuuuu-01-03','InChI=1S/C17H23N3O4/c1-23-14-8-12(9-15(10-14)24-2)17(22)18-11-16(21)20-19-13-6-4-3-5-7-13/h8-10H,3-7,11H2,1-2H3,(H,18,22)(H,20,21)','InChIKey=XJZYIIZDMFMGIM-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)NCC(=O)NN=C2CCCCC2)c1',NULL),
	(247329,4,0,NULL,'Consistent with Molecular Formula','C31H39NO3S',505.714,NULL,'600E2967A1827558-FICuS-01-2F','600E2967A1827558-FICTS-01-0E','2FAE332879A0F7B7-uuuuu-01-1B','InChI=1S/C31H39NO3S/c1-7-18-31(25(8-2)22-34-21-23-14-16-26(33-6)17-15-23)20-19-30(5)32(28(31)36)27(29(3,4)35-30)24-12-10-9-11-13-24/h7-17,25,27H,1-2,18-22H2,3-6H3/t25-,27-,30+,31+/m1/s1','InChIKey=GOMKQAQKVFRLPO-HFLYTVKESA-N','C=CCC1(C(C=C)COCc2ccc(OC)cc2)CCC2(C)OC(C)(C)C(c3ccccc3)N2C1=S','1'),
	(247330,0,1,NULL,'Consistent with Molecular Formula','C15H19N5OS',317.408,NULL,'21B34C6A795883AD-FICuS-01-5A','A0B46A215B31BC53-FICTS-01-2F','21B34C6A795883AD-uuuuu-01-09','InChI=1S/C15H19N5OS/c21-13-7-3-2-6-12(13)10-16-20-14(17-18-15(20)22)11-19-8-4-1-5-9-19/h2-3,6-7,10,21H,1,4-5,8-9,11H2,(H,18,22)/b16-10+','InChIKey=GFOBQEZXWBMEPD-MHWRWJLKSA-N','Oc1ccccc1/C=N/n1c(S)nnc1CN1CCCCC1','1'),
	(247331,2,0,NULL,'Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'0EA800D07AFECD3F-FICuS-01-8C','0EA800D07AFECD3F-FICTS-01-6B','66AAD1DD5AF45C8A-uuuuu-01-42','InChI=1S/C17H24O2/c1-16(2)8-5-9-17(3)15(16)11-12-10-13(18-4)6-7-14(12)19-17/h6-7,10,15H,5,8-9,11H2,1-4H3/t15-,17-/m0/s1','InChIKey=URKDPZMKQDQHRN-RDJZCZTQSA-N','COc1ccc2c(c1)CC1C(C)(C)CCCC1(C)O2','1'),
	(247332,4,0,'97614-41-0','Consistent with Molecular Formula','C27H21F3O10S',594.5121,'alpha-D-ribofuranose, 1,3,5-tribenzoate~ 2-(trifluoromethanesulfonate)','A213F30927798328-FICuS-01-2E','A213F30927798328-FICTS-01-0D','A213F30927798328-uuuuu-01-DD','InChI=1S/C27H21F3O10S/c28-27(29,30)41(34,35)40-22-21(38-24(32)18-12-6-2-7-13-18)20(16-36-23(31)17-10-4-1-5-11-17)37-26(22)39-25(33)19-14-8-3-9-15-19/h1-15,20-22,26H,16H2','InChIKey=HBSJRDYIAMPUCU-UHFFFAOYSA-N','O=C(OCC1OC(OC(=O)c2ccccc2)C(OS(=O)(=O)C(F)(F)F)C1OC(=O)c1ccccc1)c1ccccc1','1'),
	(247333,0,0,NULL,'Consistent with Molecular Formula','C23H24ClN3O4S2',506.0333,NULL,'604078EA3C506882-FICuS-01-39','604078EA3C506882-FICTS-01-18','42352B40A0C24224-uuuuu-01-CE','InChI=1S/C23H23N3O4S2.ClH/c24-32(29,30)19-12-10-18(11-13-19)17-25-23(28)20-7-2-3-8-21(20)31-22(27)9-6-16-26-14-4-1-5-15-26;/h1-5,7-8,10-15H,6,9,16-17H2,(H2-,24,25,28,29,30);1H','InChIKey=CRDASUZDABFMSX-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CNC(=O)c2ccccc2SC(=O)CCC[n+]2ccccc2)cc1.[Cl-]',NULL),
	(247334,2,0,NULL,'Consistent with Molecular Formula','C22H28ClN3O3S',449.9945,NULL,'FF5B6EA8EAC22BBB-FICuS-01-B1','FF5B6EA8EAC22BBB-FICTS-01-90','DD2E3D027650011D-uuuuu-01-F6','InChI=1S/C22H27N3O3S.ClH/c1-3-16(2)20(21(23)27)24-22(28)17-10-5-6-11-18(17)29-19(26)12-9-15-25-13-7-4-8-14-25;/h4-8,10-11,13-14,16,20H,3,9,12,15H2,1-2H3,(H2-,23,24,27,28);1H','InChIKey=HVSMMYQDJPJFKC-UHFFFAOYSA-N','CCC(C)C(NC(=O)c1ccccc1SC(=O)CCC[n+]1ccccc1)C(N)=O.[Cl-]','1'),
	(247335,1,0,NULL,'Consistent with Molecular Formula','C19H22BrN3O3S',452.3651,NULL,'894847F11AAB9591-FICuS-01-53','894847F11AAB9591-FICTS-01-32','44056D984827CFC4-uuuuu-01-03','InChI=1S/C19H21N3O3S.BrH/c1-14(18(20)24)21-19(25)15-8-3-4-9-16(15)26-17(23)10-7-13-22-11-5-2-6-12-22;/h2-6,8-9,11-12,14H,7,10,13H2,1H3,(H2-,20,21,24,25);1H','InChIKey=GBRVMDICMYUSLV-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1SC(=O)CCC[n+]1ccccc1)C(N)=O.[Br-]','1'),
	(247336,1,0,NULL,'Consistent with Molecular Formula','C21H26BrN3O3S',480.4187,NULL,'665490EECFC2DF02-FICuS-01-79','665490EECFC2DF02-FICTS-01-58','AB19BA879D4E8557-uuuuu-01-24','InChI=1S/C21H25N3O3S.BrH/c1-16(20(22)26)23-21(27)17-10-5-6-11-18(17)28-19(25)12-4-2-7-13-24-14-8-3-9-15-24;/h3,5-6,8-11,14-16H,2,4,7,12-13H2,1H3,(H2-,22,23,26,27);1H','InChIKey=YPVNESZGRADUJQ-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1SC(=O)CCCCC[n+]1ccccc1)C(N)=O.[Br-]','1'),
	(247337,0,0,NULL,'Consistent with Molecular Formula','C16H20S2',276.454,NULL,'D8F1C27D8846EB45-FICuS-01-74','D8F1C27D8846EB45-FICTS-01-53','D8F1C27D8846EB45-uuuuu-01-23','InChI=1S/C16H20S2/c1-2-10-4-3-9(1)13-14(10)18-16-12-7-5-11(6-8-12)15(16)17-13/h9-12H,1-8H2/t9-,10+,11-,12+','InChIKey=WKHFDJAQABPVKJ-BKUVIOGVSA-N','C1CC2CCC1C1=C2SC2=C(S1)C1CCC2CC1',NULL),
	(247338,4,0,NULL,'Consistent with Molecular Formula','C22H36O5',380.5234,NULL,'ED230A0E32AAAFFD-FICuS-01-93','ED230A0E32AAAFFD-FICTS-01-72','EE6A14400ECD316D-uuuuu-01-1A','InChI=1S/C22H36O5/c1-5-26-20(24)11-13-22(12-7-6-8-19(22)23)21(25)27-18-14-16(4)9-10-17(18)15(2)3/h15-18H,5-14H2,1-4H3/t16-,17+,18-,22?/m1/s1','InChIKey=HBKXRCXWZIRPJP-XVSHDKDLSA-N','CCOC(=O)CCC1(C(=O)OC2CC(C)CCC2C(C)C)CCCCC1=O','1'),
	(247339,18,0,NULL,'Consistent with Molecular Formula','C104H168N34O20S',2246.747,'Penetratin 16mer','3F948C8E588770B1-FICuS-01-5B','3F948C8E588770B1-FICTS-01-3A','3F948C8E588770B1-uuuuu-01-0A','InChI=1S/C104H168N34O20S/c1-6-58(3)84(138-94(150)74(40-42-82(111)140)124-86(142)65(109)30-23-48-119-102(113)114)99(155)131-70(35-17-21-46-107)93(149)137-85(59(4)7-2)100(156)136-79(54-62-57-123-67-32-14-12-29-64(62)67)97(153)133-77(52-60-26-9-8-10-27-60)95','InChIKey=BHONFOAYRQZPKZ-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCCCN)NC(=O)C(NC(=O)C(CCC(N)=O)NC(=O)C(N)CCCNC(=N)N)C(C)CC)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1ccccc1)C(=O)NC(CCC(N)=O)C(=O)NC(CC(N)=O)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCSC)C(=O)NC(CCCCN)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CCCCN)C(=O)NC(CCCCN)C(=O)O','1'),
	(247340,3,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O4',284.6987,NULL,'F80CB9548529744B-FICuS-01-55','F80CB9548529744B-FICTS-01-34','DF578D9E5D81578A-uuuuu-01-2D','InChI=1S/C10H11ClN2.C2H2O4/c11-9-2-1-6(4-12-9)8-3-7-5-13-10(7)8;3-1(4)2(5)6/h1-2,4,7-8,10,13H,3,5H2;(H,3,4)(H,5,6)/t7?,8-,10?;/m0./s1','InChIKey=NUQYRNMDNWSDCY-VAOVVUTHSA-N','Clc1ccc(C2CC3CNC32)cn1.O=C(O)C(=O)O','1'),
	(247341,1,0,NULL,'Consistent with Molecular Formula','C13H18Cl2N2O',289.204,NULL,'3C34E88AF3F39093-FICuS-01-61','3C34E88AF3F39093-FICTS-01-40','3CC84F6FCC7E49DD-uuuuu-01-54','InChI=1S/C13H17ClN2O.ClH/c14-13-6-5-11(7-15-13)17-8-12-9-1-3-10(16-12)4-2-9;/h5-7,9-10,12,16H,1-4,8H2;1H','InChIKey=KNRISQHUEXTITE-UHFFFAOYSA-N','Cl.Clc1ccc(OCC2NC3CCC2CC3)cn1','1'),
	(247342,3,0,NULL,'Consistent with Molecular Formula','C13H15ClN2O5',314.7249,NULL,'C8ACA95186CFC1D4-FICuS-01-89','C8ACA95186CFC1D4-FICTS-01-68','32BFC629F1986D3A-uuuuu-01-1D','InChI=1S/C11H13ClN2O.C2H2O4/c12-11-4-1-7(5-13-11)15-6-10-8-2-3-9(8)14-10;3-1(4)2(5)6/h1,4-5,8-10,14H,2-3,6H2;(H,3,4)(H,5,6)','InChIKey=ACZWJVZREPIMPN-UHFFFAOYSA-N','Clc1ccc(OCC2NC3CCC32)cn1.O=C(O)C(=O)O','1'),
	(247343,3,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O4',284.6987,NULL,'327A3264C5B0ADA0-FICuS-01-53','327A3264C5B0ADA0-FICTS-01-32','C8695D1CB2E7014E-uuuuu-01-17','InChI=1S/C10H11ClN2.C2H2O4/c11-10-2-1-6(4-13-10)7-3-9-8(7)5-12-9;3-1(4)2(5)6/h1-2,4,7-9,12H,3,5H2;(H,3,4)(H,5,6)','InChIKey=XWMQQXBXYQANAR-UHFFFAOYSA-N','Clc1ccc(C2CC3NCC32)cn1.O=C(O)C(=O)O','1'),
	(247344,3,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O5',312.7091,NULL,'EE80F07FC6E7255F-FICuS-01-83','EE80F07FC6E7255F-FICTS-01-62','14939F07B1B089B1-uuuuu-01-F6','InChI=1S/C11H11ClN2O.C2H2O4/c12-11-4-1-7(5-13-11)15-6-10-8-2-3-9(8)14-10;3-1(4)2(5)6/h1-5,8-10,14H,6H2;(H,3,4)(H,5,6)','InChIKey=RRRHAVDBNMYMOV-UHFFFAOYSA-N','Clc1ccc(OCC2NC3C=CC32)cn1.O=C(O)C(=O)O','1'),
	(247345,0,0,NULL,'Consistent with Molecular Formula','C22H24ClFN4O3',446.908,'Gefitinib\nIressa\nZD1839\nN-(3-Chloro-4-fluorophenyl)-7-methoxy-6-(3-morpholinopropoxy)quinazolin-4-amine','B7C964F22A050C21-FICuS-01-4C','B7C964F22A050C21-FICTS-01-2B','B7C964F22A050C21-uuuuu-01-FB','InChI=1S/C22H24ClFN4O3/c1-29-20-13-19-16(12-21(20)31-8-2-5-28-6-9-30-10-7-28)22(26-14-25-19)27-15-3-4-18(24)17(23)11-15/h3-4,11-14H,2,5-10H2,1H3,(H,25,26,27)','InChIKey=XGALLCVXEZPNRQ-UHFFFAOYSA-N','COc1cc2ncnc(Nc3ccc(F)c(Cl)c3)c2cc1OCCCN1CCOCC1',NULL),
	(247346,11,0,NULL,'Consistent with Molecular Formula','C34H65N3O5S',627.9646,'Squalamine','D36E7617210CBFEB-FICuS-01-73','D36E7617210CBFEB-FICTS-01-52','C2CF62EEC0128D1D-uuuuu-01-2D','InChI=1S/C34H65N3O5S/c1-23(2)31(42-43(39,40)41)12-9-24(3)27-10-11-28-32-29(14-16-34(27,28)5)33(4)15-13-26(21-25(33)22-30(32)38)37-20-8-19-36-18-7-6-17-35/h23-32,36-38H,6-22,35H2,1-5H3,(H,39,40,41)/t24?,25-,26+,27?,28+,29?,30-,31?,32?,33+,34-/m1/s1','InChIKey=UIRKNQLZZXALBI-ZRRPWJIRSA-N','CC(C)C(CCC(C)C1CCC2C3C(O)CC4CC(NCCCNCCCCN)CCC4(C)C3CCC12C)OS(=O)(=O)O','1'),
	(247347,1,0,NULL,'Consistent with Molecular Formula','C21H16ClNO2S',381.8759,NULL,'7F9F96F6ABB2ADDB-FICuS-01-B0','7F9F96F6ABB2ADDB-FICTS-01-8F','7F9F96F6ABB2ADDB-uuuuu-01-5F','InChI=1S/C21H16ClNO2S/c22-16-9-11-17(12-10-16)23-20(24)14-26-21(23)15-5-4-8-19(13-15)25-18-6-2-1-3-7-18/h1-13,21H,14H2','InChIKey=JFPPUEPRGHWFOQ-UHFFFAOYSA-N','O=C1CSC(c2cccc(Oc3ccccc3)c2)N1c1ccc(Cl)cc1','1'),
	(247348,1,0,NULL,'Consistent with Molecular Formula','C22H19NO3S',377.457,NULL,'7DCEE05F2FDA2D9E-FICuS-01-AB','7DCEE05F2FDA2D9E-FICTS-01-8A','7DCEE05F2FDA2D9E-uuuuu-01-5A','InChI=1S/C22H19NO3S/c1-25-20-13-6-5-12-19(20)23-21(24)15-27-22(23)16-8-7-11-18(14-16)26-17-9-3-2-4-10-17/h2-14,22H,15H2,1H3','InChIKey=HZZOLGRLEKSJJW-UHFFFAOYSA-N','COc1ccccc1N1C(=O)CSC1c1cccc(Oc2ccccc2)c1','1'),
	(247349,1,0,NULL,'Consistent with Molecular Formula','C22H19NO3S',377.457,NULL,'B467637B2506900A-FICuS-01-33','B467637B2506900A-FICTS-01-12','B467637B2506900A-uuuuu-01-E2','InChI=1S/C22H19NO3S/c1-25-19-11-6-8-17(14-19)23-21(24)15-27-22(23)16-7-5-12-20(13-16)26-18-9-3-2-4-10-18/h2-14,22H,15H2,1H3','InChIKey=GQCBISGYJDLWFS-UHFFFAOYSA-N','COc1cccc(N2C(=O)CSC2c2cccc(Oc3ccccc3)c2)c1','1'),
	(247350,1,0,NULL,'Consistent with Molecular Formula','C21H15Cl2NO2S',416.321,NULL,'AB4A1CB318693B4A-FICuS-01-6A','AB4A1CB318693B4A-FICTS-01-49','AB4A1CB318693B4A-uuuuu-01-19','InChI=1S/C21H15Cl2NO2S/c22-17-10-5-11-18(20(17)23)24-19(25)13-27-21(24)14-6-4-9-16(12-14)26-15-7-2-1-3-8-15/h1-12,21H,13H2','InChIKey=QTKLNROWACUSNV-UHFFFAOYSA-N','O=C1CSC(c2cccc(Oc3ccccc3)c2)N1c1cccc(Cl)c1Cl','1'),
	(247351,1,0,NULL,'Consistent with Molecular Formula','C21H15Cl2NO2S',416.321,NULL,'D43D32313DFEE780-FICuS-01-65','D43D32313DFEE780-FICTS-01-44','D43D32313DFEE780-uuuuu-01-14','InChI=1S/C21H15Cl2NO2S/c22-15-9-10-18(23)19(12-15)24-20(25)13-27-21(24)14-5-4-8-17(11-14)26-16-6-2-1-3-7-16/h1-12,21H,13H2','InChIKey=DTDTUSBHAUXNAR-UHFFFAOYSA-N','O=C1CSC(c2cccc(Oc3ccccc3)c2)N1c1cc(Cl)ccc1Cl','1'),
	(247352,1,0,NULL,'Consistent with Molecular Formula','C21H17NO4S',379.4296,NULL,'1FD343A40C3CEAB3-FICuS-01-75','1FD343A40C3CEAB3-FICTS-01-54','1FD343A40C3CEAB3-uuuuu-01-24','InChI=1S/C21H17NO4S/c23-20-15-27(24,25)21(22(20)17-9-3-1-4-10-17)16-8-7-13-19(14-16)26-18-11-5-2-6-12-18/h1-14,21H,15H2','InChIKey=SLOTXYGXLAYLRH-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2cccc(Oc3ccccc3)c2)N1c1ccccc1','1'),
	(247353,1,0,NULL,'Consistent with Molecular Formula','C21H16ClNO4S',413.8747,NULL,'8FBBF62A14BA2B39-FICuS-01-80','8FBBF62A14BA2B39-FICTS-01-5F','8FBBF62A14BA2B39-uuuuu-01-2F','InChI=1S/C21H16ClNO4S/c22-16-7-5-8-17(13-16)23-20(24)14-28(25,26)21(23)15-6-4-11-19(12-15)27-18-9-2-1-3-10-18/h1-13,21H,14H2','InChIKey=WVCZBVOCPXGWIU-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2cccc(Oc3ccccc3)c2)N1c1cccc(Cl)c1','1'),
	(247354,1,0,NULL,'Consistent with Molecular Formula','C21H16ClNO4S',413.8747,NULL,'816A13BF6D09A894-FICuS-01-5C','816A13BF6D09A894-FICTS-01-3B','816A13BF6D09A894-uuuuu-01-0B','InChI=1S/C21H16ClNO4S/c22-16-9-11-17(12-10-16)23-20(24)14-28(25,26)21(23)15-5-4-8-19(13-15)27-18-6-2-1-3-7-18/h1-13,21H,14H2','InChIKey=OGOHZZBNMZQPRK-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2cccc(Oc3ccccc3)c2)N1c1ccc(Cl)cc1','1'),
	(247355,1,0,NULL,'Consistent with Molecular Formula','C22H19NO5S',409.4558,NULL,'257B03CE609D82C5-FICuS-01-57','257B03CE609D82C5-FICTS-01-36','257B03CE609D82C5-uuuuu-01-06','InChI=1S/C22H19NO5S/c1-27-20-13-6-5-12-19(20)23-21(24)15-29(25,26)22(23)16-8-7-11-18(14-16)28-17-9-3-2-4-10-17/h2-14,22H,15H2,1H3','InChIKey=UEHRTDGCXOWAEL-UHFFFAOYSA-N','COc1ccccc1N1C(=O)CS(=O)(=O)C1c1cccc(Oc2ccccc2)c1','1'),
	(247356,1,0,NULL,'Consistent with Molecular Formula','C22H19NO5S',409.4558,NULL,'60FA7C5E62A639CA-FICuS-01-77','60FA7C5E62A639CA-FICTS-01-56','60FA7C5E62A639CA-uuuuu-01-26','InChI=1S/C22H19NO5S/c1-27-19-11-6-8-17(14-19)23-21(24)15-29(25,26)22(23)16-7-5-12-20(13-16)28-18-9-3-2-4-10-18/h2-14,22H,15H2,1H3','InChIKey=OJQZFVQBYOKAAR-UHFFFAOYSA-N','COc1cccc(N2C(=O)CS(=O)(=O)C2c2cccc(Oc3ccccc3)c2)c1','1'),
	(247357,1,0,NULL,'Consistent with Molecular Formula','C22H19NO5S',409.4558,NULL,'0E32F7775CCA23A8-FICuS-01-66','0E32F7775CCA23A8-FICTS-01-45','0E32F7775CCA23A8-uuuuu-01-15','InChI=1S/C22H19NO5S/c1-27-18-12-10-17(11-13-18)23-21(24)15-29(25,26)22(23)16-6-5-9-20(14-16)28-19-7-3-2-4-8-19/h2-14,22H,15H2,1H3','InChIKey=LIJRDZOTMQRKOU-UHFFFAOYSA-N','COc1ccc(N2C(=O)CS(=O)(=O)C2c2cccc(Oc3ccccc3)c2)cc1','1'),
	(247358,1,0,NULL,'Consistent with Molecular Formula','C23H20N2O5S',436.4814,NULL,'42ECE868D4BFE59B-FICuS-01-95','42ECE868D4BFE59B-FICTS-01-74','42ECE868D4BFE59B-uuuuu-01-44','InChI=1S/C23H20N2O5S/c1-16(26)24-18-10-12-19(13-11-18)25-22(27)15-31(28,29)23(25)17-6-5-9-21(14-17)30-20-7-3-2-4-8-20/h2-14,23H,15H2,1H3,(H,24,26)','InChIKey=ZUZXVWQPDGGKLL-UHFFFAOYSA-N','CC(=O)Nc1ccc(N2C(=O)CS(=O)(=O)C2c2cccc(Oc3ccccc3)c2)cc1','1'),
	(247359,1,0,NULL,'Consistent with Molecular Formula','C21H15Cl2NO4S',448.3198,NULL,'73B521D2A919A247-FICuS-01-43','73B521D2A919A247-FICTS-01-22','73B521D2A919A247-uuuuu-01-F2','InChI=1S/C21H15Cl2NO4S/c22-17-10-5-11-18(20(17)23)24-19(25)13-29(26,27)21(24)14-6-4-9-16(12-14)28-15-7-2-1-3-8-15/h1-12,21H,13H2','InChIKey=XVVYVMROVFYEAG-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2cccc(Oc3ccccc3)c2)N1c1cccc(Cl)c1Cl','1'),
	(247360,1,0,NULL,'Consistent with Molecular Formula','C21H15Cl2NO4S',448.3198,NULL,'111F8F4E05FAB7D0-FICuS-01-70','111F8F4E05FAB7D0-FICTS-01-4F','111F8F4E05FAB7D0-uuuuu-01-1F','InChI=1S/C21H15Cl2NO4S/c22-15-9-10-18(23)19(12-15)24-20(25)13-29(26,27)21(24)14-5-4-8-17(11-14)28-16-6-2-1-3-7-16/h1-12,21H,13H2','InChIKey=RSOJONRTJMEGML-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2cccc(Oc3ccccc3)c2)N1c1cc(Cl)ccc1Cl','1'),
	(247361,1,0,NULL,'Consistent with Molecular Formula','C18H17NO4S',343.3966,NULL,'174EB6384EE2DE87-FICuS-01-73','174EB6384EE2DE87-FICTS-01-52','174EB6384EE2DE87-uuuuu-01-22','InChI=1S/C18H17NO4S/c20-17-12-24(21,22)18(19(17)14-9-10-14)13-5-4-8-16(11-13)23-15-6-2-1-3-7-15/h1-8,11,14,18H,9-10,12H2','InChIKey=UQPMYMOEHIGOMO-UHFFFAOYSA-N','O=C1CS(=O)(=O)C(c2cccc(Oc3ccccc3)c2)N1C1CC1','1'),
	(247362,10,0,NULL,'Consistent with Molecular Formula','C52H86N14O11',1083.3386,'MAGE-12: 170-178 peptide','465FD4030CBAB42A-FICuS-01-66','465FD4030CBAB42A-FICTS-01-45','465FD4030CBAB42A-uuuuu-01-15','InChI=1S/C52H86N14O11/c1-11-30(9)42(65-44(69)35(14-13-19-57-52(54)55)61-48(73)41(53)29(7)8)49(74)58-25-40(68)60-38(23-33-24-56-26-59-33)46(71)62-36(20-27(3)4)45(70)63-37(22-32-15-17-34(67)18-16-32)47(72)66-43(31(10)12-2)50(75)64-39(51(76)77)21-28(5)6/h15-','InChIKey=NOFARCPZNQKZGY-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(N)C(C)C)C(=O)NCC(=O)NC(Cc1c[nH]cn1)C(=O)NC(CC(C)C)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(C(=O)NC(CC(C)C)C(=O)O)C(C)CC','1'),
	(247363,3,0,NULL,'Consistent with Molecular Formula','C15H24O2',236.3534,'Chrysanthediol B\n4(15),10(14),11-Germacratriene-3.beta.,9.beta.-diol','9CEC8B38FA99D20E-FICuS-01-94','9CEC8B38FA99D20E-FICTS-01-73','05D8BC35E2738616-uuuuu-01-FA','InChI=1S/C15H24O2/c1-10(2)13-7-5-11(3)14(16)8-6-12(4)15(17)9-13/h13-17H,1,3-9H2,2H3/t13-,14-,15-/m0/s1','InChIKey=LFGFKWGAGHTKPW-KKUMJFAQSA-N','C=C1CCC(C(=C)C)CC(O)C(=C)CCC1O','1'),
	(247364,11,0,NULL,'Consistent with Molecular Formula','C30H48O5',488.7062,'Tormentic acid\n2.alpha.,3.beta.,20.beta.-Trihydroxyurs-12-en-28-oic acid','8CC7B00A248F1073-FICuS-01-4E','8CC7B00A248F1073-FICTS-01-2D','BAFAB56A3853BEB8-uuuuu-01-42','InChI=1S/C30H48O5/c1-17-22-18-8-9-21-26(4)16-19(31)23(32)25(2,3)20(26)10-11-28(21,6)27(18,5)12-14-30(22,24(33)34)15-13-29(17,7)35/h8,17,19-23,31-32,35H,9-16H2,1-7H3,(H,33,34)/t17-,19-,20+,21-,22+,23+,26+,27-,28-,29+,30-/m1/s1','InChIKey=XORTUBPMOSRQOH-LJKZOJALSA-N','CC1C2C3=CCC4C5(C)CC(O)C(O)C(C)(C)C5CCC4(C)C3(C)CCC2(C(=O)O)CCC1(C)O','1'),
	(247365,7,0,NULL,'Consistent with Molecular Formula','C31H46O5',498.7014,'Poricoic acid A\n16.alpha.-Hydroxy-3,4-seco-24-methyllanosta-4(28),7,9(11),24(24(sup 1))-tetraene-3,21-dioic acid','53B960B8A4E3876D-FICuS-01-60','53B960B8A4E3876D-FICTS-01-3F','74940535B934B978-uuuuu-01-E7','InChI=1S/C31H46O5/c1-18(2)20(5)9-10-21(28(35)36)27-25(32)17-31(8)24-12-11-22(19(3)4)29(6,15-14-26(33)34)23(24)13-16-30(27,31)7/h12-13,18,21-22,25,27,32H,3,5,9-11,14-17H2,1-2,4,6-8H3,(H,33,34)(H,35,36)/t21-,22+,25-,27+,29+,30-,31+/m1/s1','InChIKey=KVAQLXUMUVEKGR-SMFZDKLCSA-N','C=C(CCC(C(=O)O)C1C(O)CC2(C)C3=CCC(C(=C)C)C(C)(CCC(=O)O)C3=CCC12C)C(C)C','1'),
	(247366,7,0,NULL,'Consistent with Molecular Formula','C30H44O5',484.6746,'Pori